-- MySQL dump 10.13  Distrib 5.7.18, for Linux (x86_64)
--
-- Host: localhost    Database: metaprot_16
-- ------------------------------------------------------
-- Server version	5.7.18-0ubuntu0.16.10.1

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `experiment`
--

DROP TABLE IF EXISTS `experiment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `experiment` (
  `experimentid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_projectid` int(11) NOT NULL,
  `fk_settingsid` int(11) DEFAULT NULL,
  `title` varchar(255) NOT NULL,
  `creationdate` datetime NOT NULL,
  `modificationdate` datetime NOT NULL,
  PRIMARY KEY (`experimentid`),
  KEY `fk_experiment_project1` (`fk_projectid`),
  KEY `fk_experiment_settings1` (`fk_settingsid`),
  CONSTRAINT `fk_experiment_project1` FOREIGN KEY (`fk_projectid`) REFERENCES `project` (`projectid`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `experiment`
--

LOCK TABLES `experiment` WRITE;
/*!40000 ALTER TABLE `experiment` DISABLE KEYS */;
/*!40000 ALTER TABLE `experiment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `expproperty`
--

DROP TABLE IF EXISTS `expproperty`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `expproperty` (
  `exppropertyid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_experimentid` int(11) NOT NULL,
  `name` varchar(150) NOT NULL,
  `value` varchar(45) NOT NULL,
  `creationdate` datetime NOT NULL,
  `modificationdate` datetime NOT NULL,
  PRIMARY KEY (`exppropertyid`),
  KEY `fk_expproperty_experiment1` (`fk_experimentid`),
  CONSTRAINT `fk_expproperty_experiment1` FOREIGN KEY (`fk_experimentid`) REFERENCES `experiment` (`experimentid`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `expproperty`
--

LOCK TABLES `expproperty` WRITE;
/*!40000 ALTER TABLE `expproperty` DISABLE KEYS */;
/*!40000 ALTER TABLE `expproperty` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Temporary table structure for view `exptaxmascot`
--

DROP TABLE IF EXISTS `exptaxmascot`;
/*!50001 DROP VIEW IF EXISTS `exptaxmascot`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE VIEW `exptaxmascot` AS SELECT 
 1 AS `taxonomyid`,
 1 AS `keywords`,
 1 AS `experimentid`,
 1 AS `accession`,
 1 AS `spectrumid`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary table structure for view `exptaxomssa`
--

DROP TABLE IF EXISTS `exptaxomssa`;
/*!50001 DROP VIEW IF EXISTS `exptaxomssa`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE VIEW `exptaxomssa` AS SELECT 
 1 AS `taxonomyid`,
 1 AS `keywords`,
 1 AS `experimentid`,
 1 AS `accession`,
 1 AS `spectrumid`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary table structure for view `exptaxxtandem`
--

DROP TABLE IF EXISTS `exptaxxtandem`;
/*!50001 DROP VIEW IF EXISTS `exptaxxtandem`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE VIEW `exptaxxtandem` AS SELECT 
 1 AS `taxonomyid`,
 1 AS `keywords`,
 1 AS `experimentid`,
 1 AS `accession`,
 1 AS `spectrumid`*/;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `mascothit`
--

DROP TABLE IF EXISTS `mascothit`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mascothit` (
  `mascothitid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `fk_searchspectrumid` int(10) unsigned NOT NULL,
  `fk_peptideid` int(11) NOT NULL,
  `fk_proteinid` int(11) NOT NULL,
  `charge` int(3) NOT NULL,
  `ionscore` decimal(12,8) NOT NULL,
  `evalue` decimal(12,8) NOT NULL,
  `delta` decimal(12,8) NOT NULL,
  `creationdate` datetime NOT NULL,
  `modificationdate` datetime NOT NULL,
  PRIMARY KEY (`mascothitid`),
  KEY `fk_mascothit_peptide1` (`fk_peptideid`),
  KEY `fk_mascothit_protein1` (`fk_proteinid`),
  KEY `fk_mascothit_searchspectrum1` (`fk_searchspectrumid`),
  CONSTRAINT `mascothit_ibfk_1` FOREIGN KEY (`fk_searchspectrumid`) REFERENCES `searchspectrum` (`searchspectrumid`),
  CONSTRAINT `mascothit_ibfk_2` FOREIGN KEY (`fk_peptideid`) REFERENCES `peptide` (`peptideid`),
  CONSTRAINT `mascothit_ibfk_3` FOREIGN KEY (`fk_proteinid`) REFERENCES `protein` (`proteinid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mascothit`
--

LOCK TABLES `mascothit` WRITE;
/*!40000 ALTER TABLE `mascothit` DISABLE KEYS */;
/*!40000 ALTER TABLE `mascothit` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Temporary table structure for view `mascotresult`
--

DROP TABLE IF EXISTS `mascotresult`;
/*!50001 DROP VIEW IF EXISTS `mascotresult`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE VIEW `mascotresult` AS SELECT 
 1 AS `mascothitid`,
 1 AS `fk_searchspectrumid`,
 1 AS `fk_peptideid`,
 1 AS `fk_proteinid`,
 1 AS `charge`,
 1 AS `ionscore`,
 1 AS `searchspectrumid`,
 1 AS `fk_experimentid`,
 1 AS `spectrumid`,
 1 AS `titlehash`,
 1 AS `precursor_charge`,
 1 AS `proteinid`,
 1 AS `accession`,
 1 AS `protseq`,
 1 AS `description`,
 1 AS `fk_uniprotentryid`,
 1 AS `peptideid`,
 1 AS `pepseq`*/;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `omssahit`
--

DROP TABLE IF EXISTS `omssahit`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `omssahit` (
  `omssahitid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_searchspectrumid` int(10) unsigned NOT NULL,
  `fk_peptideid` int(11) NOT NULL,
  `fk_proteinid` int(11) NOT NULL,
  `hitsetnumber` int(10) NOT NULL,
  `evalue` decimal(12,8) NOT NULL,
  `pvalue` decimal(12,8) NOT NULL,
  `charge` int(2) NOT NULL,
  `mass` decimal(12,2) NOT NULL,
  `theomass` decimal(12,2) NOT NULL,
  `start` varchar(45) DEFAULT NULL,
  `end` varchar(45) DEFAULT NULL,
  `qvalue` decimal(12,8) DEFAULT NULL,
  `pep` decimal(12,8) DEFAULT NULL,
  `creationdate` datetime NOT NULL,
  `modificationdate` varchar(45) NOT NULL,
  PRIMARY KEY (`omssahitid`),
  KEY `fk_omssahit_peptide1` (`fk_peptideid`),
  KEY `fk_omssahit_protein1` (`fk_proteinid`),
  KEY `fk_omssahit_searchspectrum1` (`fk_searchspectrumid`),
  CONSTRAINT `fk_omssahit_peptide1` FOREIGN KEY (`fk_peptideid`) REFERENCES `peptide` (`peptideid`) ON DELETE NO ACTION ON UPDATE NO ACTION,
  CONSTRAINT `fk_omssahit_protein1` FOREIGN KEY (`fk_proteinid`) REFERENCES `protein` (`proteinid`) ON DELETE NO ACTION ON UPDATE NO ACTION,
  CONSTRAINT `fk_omssahit_searchspectrum1` FOREIGN KEY (`fk_searchspectrumid`) REFERENCES `searchspectrum` (`searchspectrumid`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `omssahit`
--

LOCK TABLES `omssahit` WRITE;
/*!40000 ALTER TABLE `omssahit` DISABLE KEYS */;
/*!40000 ALTER TABLE `omssahit` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Temporary table structure for view `omssaresult`
--

DROP TABLE IF EXISTS `omssaresult`;
/*!50001 DROP VIEW IF EXISTS `omssaresult`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE VIEW `omssaresult` AS SELECT 
 1 AS `omssahitid`,
 1 AS `fk_searchspectrumid`,
 1 AS `fk_peptideid`,
 1 AS `fk_proteinid`,
 1 AS `charge`,
 1 AS `qvalue`,
 1 AS `searchspectrumid`,
 1 AS `fk_experimentid`,
 1 AS `spectrumid`,
 1 AS `titlehash`,
 1 AS `precursor_charge`,
 1 AS `proteinid`,
 1 AS `accession`,
 1 AS `description`,
 1 AS `fk_uniprotentryid`,
 1 AS `protseq`,
 1 AS `peptideid`,
 1 AS `pepseq`*/;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `pep2prot`
--

DROP TABLE IF EXISTS `pep2prot`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pep2prot` (
  `pep2protid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_peptideid` int(11) NOT NULL,
  `fk_proteinid` int(11) NOT NULL,
  PRIMARY KEY (`pep2protid`),
  KEY `fk_peptide2proteins_peptide1` (`fk_peptideid`),
  KEY `fk_peptide2proteins_proteins1` (`fk_proteinid`),
  CONSTRAINT `fk_peptide2proteins_peptide1` FOREIGN KEY (`fk_peptideid`) REFERENCES `peptide` (`peptideid`) ON DELETE NO ACTION ON UPDATE NO ACTION,
  CONSTRAINT `fk_peptide2proteins_proteins1` FOREIGN KEY (`fk_proteinid`) REFERENCES `protein` (`proteinid`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pep2prot`
--

LOCK TABLES `pep2prot` WRITE;
/*!40000 ALTER TABLE `pep2prot` DISABLE KEYS */;
/*!40000 ALTER TABLE `pep2prot` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `peptide`
--

DROP TABLE IF EXISTS `peptide`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `peptide` (
  `peptideid` int(11) NOT NULL AUTO_INCREMENT,
  `sequence` varchar(100) NOT NULL,
  `creationdate` datetime NOT NULL,
  `modificationdate` datetime NOT NULL,
  PRIMARY KEY (`peptideid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `peptide`
--

LOCK TABLES `peptide` WRITE;
/*!40000 ALTER TABLE `peptide` DISABLE KEYS */;
/*!40000 ALTER TABLE `peptide` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `project`
--

DROP TABLE IF EXISTS `project`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `project` (
  `projectid` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) NOT NULL,
  `creationdate` datetime NOT NULL,
  `modificationdate` datetime NOT NULL,
  PRIMARY KEY (`projectid`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `project`
--

LOCK TABLES `project` WRITE;
/*!40000 ALTER TABLE `project` DISABLE KEYS */;
INSERT INTO `project` VALUES (1,'Biogas_ExampleDataset','2017-06-12 13:36:48','2017-06-12 13:36:48');
/*!40000 ALTER TABLE `project` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `property`
--

DROP TABLE IF EXISTS `property`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `property` (
  `propertyid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_projectid` int(11) NOT NULL,
  `name` varchar(150) NOT NULL,
  `value` varchar(45) NOT NULL,
  `creationdate` datetime NOT NULL,
  `modificationdate` datetime NOT NULL,
  PRIMARY KEY (`propertyid`),
  KEY `fk_property_project1` (`fk_projectid`),
  CONSTRAINT `fk_property_project1` FOREIGN KEY (`fk_projectid`) REFERENCES `project` (`projectid`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `property`
--

LOCK TABLES `property` WRITE;
/*!40000 ALTER TABLE `property` DISABLE KEYS */;
/*!40000 ALTER TABLE `property` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `protein`
--

DROP TABLE IF EXISTS `protein`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `protein` (
  `proteinid` int(11) NOT NULL AUTO_INCREMENT,
  `accession` varchar(45) DEFAULT NULL,
  `description` text,
  `sequence` text,
  `fk_uniprotentryid` int(11) DEFAULT NULL,
  `source` varchar(45) DEFAULT NULL,
  `creationdate` datetime NOT NULL,
  `modificationdate` datetime NOT NULL,
  PRIMARY KEY (`proteinid`),
  UNIQUE KEY `accession` (`accession`),
  KEY `fk_uniprotentryid` (`fk_uniprotentryid`),
  KEY `accession_2` (`accession`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `protein`
--

LOCK TABLES `protein` WRITE;
/*!40000 ALTER TABLE `protein` DISABLE KEYS */;
/*!40000 ALTER TABLE `protein` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `searchspectrum`
--

DROP TABLE IF EXISTS `searchspectrum`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `searchspectrum` (
  `searchspectrumid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `fk_spectrumid` int(10) unsigned NOT NULL,
  `fk_experimentid` int(11) NOT NULL,
  `creationdate` datetime NOT NULL,
  `modificationdate` datetime NOT NULL,
  PRIMARY KEY (`searchspectrumid`),
  KEY `fk_spectrum_experiment1` (`fk_experimentid`),
  KEY `fk_searchspectrum_spectrum1` (`fk_spectrumid`),
  CONSTRAINT `fk_searchspectrum_spectrum1` FOREIGN KEY (`fk_spectrumid`) REFERENCES `spectrum` (`spectrumid`) ON DELETE NO ACTION ON UPDATE NO ACTION,
  CONSTRAINT `fk_spectrum_experiment10` FOREIGN KEY (`fk_experimentid`) REFERENCES `experiment` (`experimentid`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `searchspectrum`
--

LOCK TABLES `searchspectrum` WRITE;
/*!40000 ALTER TABLE `searchspectrum` DISABLE KEYS */;
/*!40000 ALTER TABLE `searchspectrum` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spec2pep`
--

DROP TABLE IF EXISTS `spec2pep`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spec2pep` (
  `spec2pepid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_spectrumid` int(10) unsigned NOT NULL,
  `fk_peptideid` int(11) NOT NULL,
  PRIMARY KEY (`spec2pepid`),
  KEY `fk_spectrum1` (`fk_spectrumid`),
  KEY `fk_peptide1` (`fk_peptideid`),
  CONSTRAINT `fk_peptide1` FOREIGN KEY (`fk_peptideid`) REFERENCES `peptide` (`peptideid`) ON DELETE NO ACTION ON UPDATE NO ACTION,
  CONSTRAINT `fk_spectrum1` FOREIGN KEY (`fk_spectrumid`) REFERENCES `spectrum` (`spectrumid`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spec2pep`
--

LOCK TABLES `spec2pep` WRITE;
/*!40000 ALTER TABLE `spec2pep` DISABLE KEYS */;
/*!40000 ALTER TABLE `spec2pep` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `specsearchhit`
--

DROP TABLE IF EXISTS `specsearchhit`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `specsearchhit` (
  `specsearchhitid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `fk_searchspectrumid` int(10) unsigned NOT NULL,
  `fk_libspectrumid` int(10) unsigned NOT NULL,
  `similarity` decimal(12,4) NOT NULL,
  `creationdate` varchar(45) NOT NULL,
  `modificationdate` varchar(45) NOT NULL,
  PRIMARY KEY (`specsearchhitid`),
  KEY `fk_specsearchhit_searchspectrum1` (`fk_searchspectrumid`),
  KEY `fk_specsearchhit_libspectrum1` (`fk_libspectrumid`),
  CONSTRAINT `fk_specsearchhit_searchspectrum1` FOREIGN KEY (`fk_searchspectrumid`) REFERENCES `searchspectrum` (`searchspectrumid`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `specsearchhit`
--

LOCK TABLES `specsearchhit` WRITE;
/*!40000 ALTER TABLE `specsearchhit` DISABLE KEYS */;
/*!40000 ALTER TABLE `specsearchhit` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `spectrum`
--

DROP TABLE IF EXISTS `spectrum`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `spectrum` (
  `spectrumid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `title` varchar(255) NOT NULL,
  `titlehash` bigint(20) DEFAULT NULL,
  `precursor_mz` decimal(20,4) NOT NULL,
  `precursor_int` decimal(20,4) NOT NULL,
  `precursor_charge` int(3) NOT NULL,
  `mzarray` text NOT NULL,
  `intarray` text NOT NULL,
  `chargearray` text NOT NULL,
  `total_int` decimal(20,4) NOT NULL,
  `maximum_int` decimal(16,4) NOT NULL,
  `creationdate` datetime NOT NULL,
  `modificationdate` datetime NOT NULL,
  PRIMARY KEY (`spectrumid`),
  UNIQUE KEY `titlehash` (`titlehash`),
  KEY `fk_spectrumfile_libspectrum1` (`spectrumid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `spectrum`
--

LOCK TABLES `spectrum` WRITE;
/*!40000 ALTER TABLE `spectrum` DISABLE KEYS */;
/*!40000 ALTER TABLE `spectrum` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `taxonomy`
--

DROP TABLE IF EXISTS `taxonomy`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `taxonomy` (
  `taxonomyid` int(11) NOT NULL,
  `parentid` int(11) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `rank` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`taxonomyid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `taxonomy`
--

LOCK TABLES `taxonomy` WRITE;
/*!40000 ALTER TABLE `taxonomy` DISABLE KEYS */;
INSERT INTO `taxonomy` VALUES (0,1,'Uncategorized','superkingdom'),(1,NULL,'root','root'),(2,131567,'Bacteria','superkingdom'),(3,1,'all','no rank'),(4,1,'all','no rank'),(5,1,'all','no rank'),(6,335928,'Azorhizobium','genus'),(7,6,'Azorhizobium caulinodans','species'),(8,1,'all','no rank'),(9,32199,'Buchnera aphidicola','species'),(10,135621,'Cellvibrio','genus'),(11,1707,'[Cellvibrio] gilvus','species'),(12,1,'all','no rank'),(13,203488,'Dictyoglomus','genus'),(14,13,'Dictyoglomus thermophilum','species'),(15,1,'all','no rank'),(16,32011,'Methylophilus','genus'),(17,16,'Methylophilus methylotrophus','species'),(18,213423,'Pelobacter','genus'),(19,18,'Pelobacter carbinolicus','species'),(20,76892,'Phenylobacterium','genus'),(21,20,'Phenylobacterium immobile','species'),(22,267890,'Shewanella','genus'),(23,22,'Shewanella colwelliana','species'),(24,22,'Shewanella putrefaciens','species'),(25,22,'Shewanella hanedai','species'),(26,1,'all','no rank'),(27,49928,'halophilic eubacterium NRCC 41227','species'),(28,49928,'halophilic eubacterium','species'),(29,28221,'Myxococcales','order'),(30,1,'all','no rank'),(31,80811,'Myxococcaceae','family'),(32,31,'Myxococcus','genus'),(33,32,'Myxococcus fulvus','species'),(34,32,'Myxococcus xanthus','species'),(35,83461,'Corallococcus macrosporus','species'),(36,1,'all','no rank'),(37,1,'all','no rank'),(38,42,'Angiococcus disciformis','species'),(39,80811,'Cystobacteraceae','family'),(40,39,'Stigmatella','genus'),(41,40,'Stigmatella aurantiaca','species'),(42,39,'Cystobacter','genus'),(43,42,'Cystobacter fuscus','species'),(44,39,'Melittangium','genus'),(45,44,'Melittangium lichenicola','species'),(46,1,'all','no rank'),(47,39,'Archangium','genus'),(48,47,'Archangium gephyra','species'),(49,80812,'Polyangiaceae','family'),(50,49,'Chondromyces','genus'),(51,50,'Chondromyces apiculatus','species'),(52,50,'Chondromyces crocatus','species'),(53,224463,'Nannocystis','genus'),(54,53,'Nannocystis exedens','species'),(55,49,'Polyangium','genus'),(56,39643,'Sorangium cellulosum','species'),(57,55,'Polyangium sp.','species'),(58,1,'all','no rank'),(59,90153,'Vitreoscilla','genus'),(60,59,'Vitreoscilla sp.','species'),(61,59,'Vitreoscilla stercoraria','species'),(62,59,'Vitreoscilla beggiatoides','species'),(63,59,'Vitreoscilla filiformis','species'),(64,189773,'Herpetosiphon','genus'),(65,64,'Herpetosiphon aurantiacus','species'),(66,1,'all','no rank'),(67,1,'all','no rank'),(68,32033,'Lysobacter','genus'),(69,68,'Lysobacter enzymogenes','species'),(70,1,'all','no rank'),(71,481,'Simonsiella','genus'),(72,71,'Simonsiella muelleri','species'),(73,1,'all','no rank'),(74,1,'all','no rank'),(75,76892,'Caulobacter','genus'),(76,1,'all','no rank'),(77,1,'all','no rank'),(78,75,'Caulobacter sp.','species'),(79,1,'all','no rank'),(80,1,'all','no rank'),(81,45401,'Hyphomicrobium','genus'),(82,81,'Hyphomicrobium sp.','species'),(83,81,'Hyphomicrobium vulgare','species'),(84,81,'Hyphomicrobium methylovorum','species'),(85,69657,'Hyphomonas','genus'),(86,85,'Hyphomonas jannaschiana','species'),(87,85,'Hyphomonas sp.','species'),(88,224471,'Leptothrix','genus'),(89,88,'Leptothrix discophora','species'),(90,1,'all','no rank'),(91,1,'all','no rank'),(92,1,'all','no rank'),(93,433,'Stella','genus'),(94,93,'Stella humosa','species'),(95,1,'all','no rank'),(96,90627,'Gallionella','genus'),(97,96,'Gallionella ferruginea','species'),(98,1,'all','no rank'),(99,335928,'Ancylobacter','genus'),(100,99,'Ancylobacter aquaticus','species'),(101,89373,'Flectobacillus','genus'),(102,52959,'Polaribacter glomeratus','species'),(103,101,'Flectobacillus major','species'),(104,68288,'Cyclobacterium marinum','species'),(105,89373,'Runella','genus'),(106,105,'Runella slithyformis','species'),(107,89373,'Spirosoma','genus'),(108,107,'Spirosoma linguale','species'),(109,41294,'Blastobacter','genus'),(110,279,'Xanthobacter viscosus','species'),(111,1,'all','no rank'),(112,203683,'Planctomycetales','order'),(113,126,'Gemmata','genus'),(114,113,'Gemmata obscuriglobus','species'),(115,1,'all','no rank'),(116,1,'all','no rank'),(117,123,'Pirellula sp.','species'),(118,126,'Planctomyces','genus'),(119,118,'Planctomyces brasiliensis','species'),(120,118,'Planctomyces limnophilus','species'),(121,1,'all','no rank'),(122,118,'Planctomyces maris','species'),(123,126,'Pirellula','genus'),(124,265487,'Blastopirellula marina','species'),(125,123,'Pirellula staleyi','species'),(126,112,'Planctomycetaceae','family'),(127,126,'Isosphaera','genus'),(128,127,'Isosphaera pallida','species'),(129,1,'all','no rank'),(130,1,'all','no rank'),(131,82117,'Tuberoidobacter','genus'),(132,131,'Tuberoidobacter mutans','species'),(133,31993,'Methylocystis','genus'),(134,133,'Methylocystis parvus','species'),(135,1,'all','no rank'),(136,203692,'Spirochaetales','order'),(137,136,'Spirochaetaceae','family'),(138,137,'Borrelia','genus'),(139,64895,'Borrelia burgdorferi','species'),(140,138,'Borrelia hermsii','species'),(141,138,'Borrelia parkeri','species'),(142,138,'Borrelia turicatae','species'),(143,138,'Borrelia anserina','species'),(144,138,'Borrelia coriaceae','species'),(145,138,'Borrelia sp.','species'),(146,137,'Spirochaeta','genus'),(147,146,'Spirochaeta aurantia','species'),(148,146,'Spirochaeta bajacaliforniensis','species'),(149,146,'Spirochaeta halophila','species'),(150,146,'Spirochaeta isovalerica','species'),(151,146,'Spirochaeta litoralis','species'),(152,146,'Spirochaeta stenostrepta','species'),(153,1,'all','no rank'),(154,146,'Spirochaeta thermophila','species'),(155,1,'all','no rank'),(156,146,'Spirochaeta zuelzerae','species'),(157,137,'Treponema','genus'),(158,157,'Treponema denticola','species'),(159,29521,'Brachyspira hyodysenteriae','species'),(160,157,'Treponema pallidum','species'),(161,160,'Treponema pallidum subsp. pallidum','subspecies'),(162,157,'Treponema phagedenis','species'),(163,157,'Treponema bryantii','species'),(164,157,'Treponema pectinovorum','species'),(165,157,'Treponema saccharophilum','species'),(166,157,'Treponema sp.','species'),(167,157,'Treponema succinifaciens','species'),(168,160,'Treponema pallidum subsp. pertenue','subspecies'),(169,1,'all','no rank'),(170,136,'Leptospiraceae','family'),(171,170,'Leptospira','genus'),(172,171,'Leptospira biflexa','species'),(173,171,'Leptospira interrogans','species'),(174,171,'Leptospira borgpetersenii','species'),(175,1,'all','no rank'),(176,173,'Leptospira interrogans serovar Hardjo','no rank'),(177,1,'all','no rank'),(178,171,'Leptospira sp.','species'),(179,189779,'Leptospirillum','genus'),(180,655606,'Leptospirillum ferrooxidans','species'),(181,179,'Leptospirillum sp.','species'),(182,1,'all','no rank'),(183,32205,'Leptonema illini','species'),(184,1,'all','no rank'),(185,38780,'wall-less spirochete','species'),(186,1,'all','no rank'),(187,481,'Aquaspirillum','genus'),(188,13134,'Magnetospirillum magnetotacticum','species'),(189,660514,'Novispirillum itersonii','species'),(190,187,'Aquaspirillum serpens','species'),(191,41295,'Azospirillum','genus'),(192,191,'Azospirillum brasilense','species'),(193,191,'Azospirillum lipoferum','species'),(194,72294,'Campylobacter','genus'),(195,194,'Campylobacter coli','species'),(196,194,'Campylobacter fetus','species'),(197,194,'Campylobacter jejuni','species'),(198,194,'Campylobacter hyointestinalis','species'),(199,194,'Campylobacter concisus','species'),(200,194,'Campylobacter curvus','species'),(201,194,'Campylobacter lari','species'),(202,194,'Campylobacter mucosalis','species'),(203,194,'Campylobacter rectus','species'),(204,194,'Campylobacter showae','species'),(205,194,'Campylobacter sp.','species'),(206,194,'Campylobacter sputorum','species'),(207,194,'Campylobacter jejuni-like bacterium','species'),(208,1,'all','no rank'),(209,72293,'Helicobacter','genus'),(210,209,'Helicobacter pylori','species'),(211,209,'Helicobacter sp. CLO-3','species'),(212,209,'Helicobacter acinonychis','species'),(213,209,'Helicobacter cinaedi','species'),(214,209,'Helicobacter felis','species'),(215,209,'Helicobacter fennelliae','species'),(216,209,'Helicobacter muridarum','species'),(217,209,'Helicobacter mustelae','species'),(218,209,'Helicobacter sp.','species'),(219,1,'all','no rank'),(220,1,'all','no rank'),(221,1,'all','no rank'),(222,506,'Achromobacter','genus'),(223,222,'Achromobacter cycloclastes','species'),(224,222,'Achromobacter lyticus','species'),(225,1,'all','no rank'),(226,72275,'Alteromonas','genus'),(227,53246,'Pseudoalteromonas carrageenovora','species'),(228,53246,'Pseudoalteromonas haloplanktis','species'),(229,1,'all','no rank'),(230,1,'all','no rank'),(231,1,'all','no rank'),(232,226,'Alteromonas sp.','species'),(233,1,'all','no rank'),(234,118882,'Brucella','genus'),(235,234,'Brucella abortus','species'),(236,234,'Brucella ovis','species'),(237,49546,'Flavobacterium','genus'),(238,308865,'Elizabethkingia meningoseptica','species'),(239,237,'Flavobacterium sp.','species'),(240,237,'Flavobacterium sp. 141-8','species'),(241,237,'Flavobacterium sp. SC12154','species'),(242,237,'Flavobacterium sp. U-188','species'),(243,1,'all','no rank'),(244,162291,'Planomicrobium okeanokoites','species'),(245,237,'Flavobacterium aquatile','species'),(246,59732,'Chryseobacterium balustinum','species'),(247,59734,'Empedobacter brevis','species'),(248,1,'all','no rank'),(249,296051,'Terrimonas ferruginea','species'),(250,59732,'Chryseobacterium gleum','species'),(251,83612,'Psychroflexus gondwanensis','species'),(252,2745,'Halomonas halmophila','species'),(253,59732,'Chryseobacterium indologenes','species'),(254,59732,'Chryseobacterium indoltheticum','species'),(255,286,'[Flavobacterium] lutescens','species'),(256,76831,'Myroides odoratus','species'),(257,1,'all','no rank'),(258,28453,'Sphingobacterium spiritivorum','species'),(259,28453,'Sphingobacterium thalpophilum','species'),(260,1,'all','no rank'),(261,237,'Flavobacterium sp. K172','species'),(262,34064,'Francisella','genus'),(263,262,'Francisella tularensis','species'),(264,262,'Francisella novicida','species'),(265,31989,'Paracoccus','genus'),(266,265,'Paracoccus denitrificans','species'),(267,265,'Paracoccus sp.','species'),(268,1,'all','no rank'),(269,1,'all','no rank'),(270,188786,'Thermus','genus'),(271,270,'Thermus aquaticus','species'),(272,270,'Thermus caldophilus','species'),(273,1,'all','no rank'),(274,270,'Thermus thermophilus','species'),(275,270,'Thermus sp.','species'),(276,270,'Thermus filiformis','species'),(277,65551,'Meiothermus ruber','species'),(278,1,'all','no rank'),(279,335928,'Xanthobacter','genus'),(280,279,'Xanthobacter autotrophicus','species'),(281,279,'Xanthobacter flavus','species'),(282,1,'all','no rank'),(283,80864,'Comamonas','genus'),(284,1,'all','no rank'),(285,283,'Comamonas testosteroni','species'),(286,135621,'Pseudomonas','genus'),(287,136841,'Pseudomonas aeruginosa','species'),(288,53246,'Pseudoalteromonas atlantica','species'),(289,1,'all','no rank'),(290,81426,'Pseudomonas carboxydohydrogena','species'),(291,1,'all','no rank'),(292,87882,'Burkholderia cepacia','species'),(293,41275,'Brevundimonas diminuta','species'),(294,136843,'Pseudomonas fluorescens','species'),(295,1,'all','no rank'),(296,136842,'Pseudomonas fragi','species'),(297,70774,'Hydrogenophilus thermoluteolus','species'),(298,136843,'Pseudomonas marginalis','species'),(299,1,'all','no rank'),(300,136841,'Pseudomonas mendocina','species'),(301,1232139,'Pseudomonas oleovorans','species'),(302,1,'all','no rank'),(303,136845,'Pseudomonas putida','species'),(304,335058,'Pelomonas saccharophila','species'),(305,48736,'Ralstonia solanacearum','species'),(306,45359,'Pseudomonas sp.','species'),(307,45359,'Pseudomonas sp. KKS102','species'),(308,45359,'Pseudomonas sp. PG2982','species'),(309,45359,'Pseudomonas sp. SE83','species'),(310,1,'all','no rank'),(311,45359,'Pseudomonas sp. KWI-56','species'),(312,45359,'Pseudomonas sp. RS-16','species'),(313,45359,'Pseudomonas sp. ATCC29598','species'),(314,45359,'Pseudomonas sp. NK87','species'),(315,45359,'Pseudomonas sp. ATCC19151','species'),(316,578833,'Pseudomonas stutzeri','species'),(317,251695,'Pseudomonas syringae','species'),(318,29438,'Pseudomonas syringae pv. glycinea','no rank'),(319,29438,'Pseudomonas syringae pv. phaseolicola','no rank'),(320,1,'all','no rank'),(321,317,'Pseudomonas syringae pv. syringae','no rank'),(322,47877,'Pseudomonas syringae pv. tabaci','no rank'),(323,251701,'Pseudomonas syringae pv. tomato','no rank'),(324,1,'all','no rank'),(325,1,'all','no rank'),(326,1,'all','no rank'),(327,1,'all','no rank'),(328,1,'all','no rank'),(329,48736,'Ralstonia pickettii','species'),(330,1232139,'Pseudomonas pseudoalcaligenes','species'),(331,1,'all','no rank'),(332,1,'all','no rank'),(333,587753,'Pseudomonas chlororaphis subsp. chlororaphis','subspecies'),(334,1,'all','no rank'),(335,294,'Pseudomonas fluorescens bv. C','no rank'),(336,1,'all','no rank'),(337,32008,'Burkholderia glumae','species'),(338,32033,'Xanthomonas','genus'),(339,338,'Xanthomonas campestris','species'),(340,339,'Xanthomonas campestris pv. campestris','no rank'),(341,1,'all','no rank'),(342,1,'all','no rank'),(343,338,'Xanthomonas translucens','species'),(344,1,'all','no rank'),(345,1,'all','no rank'),(346,643453,'Xanthomonas citri','species'),(347,338,'Xanthomonas oryzae','species'),(348,1,'all','no rank'),(349,75787,'Zoogloea','genus'),(350,349,'Zoogloea ramigera','species'),(351,135621,'Azotobacter group','subfamily'),(352,351,'Azotobacter','genus'),(353,352,'Azotobacter chroococcum','species'),(354,352,'Azotobacter vinelandii','species'),(355,353,'Azotobacter chroococcum (strain mcd 1)','no rank'),(356,28211,'Rhizobiales','order'),(357,227290,'Agrobacterium','genus'),(358,1183400,'Agrobacterium tumefaciens','species'),(359,357,'Agrobacterium rhizogenes','species'),(360,1,'all','no rank'),(361,357,'Agrobacterium sp.','species'),(362,1,'all','no rank'),(363,1,'all','no rank'),(364,1,'all','no rank'),(365,1,'all','no rank'),(366,1,'all','no rank'),(367,1,'all','no rank'),(368,1,'all','no rank'),(369,1,'all','no rank'),(370,358,'Agrobacterium tumefaciens (strain apple 185)','no rank'),(371,358,'Agrobacterium tumefaciens (strain B2A)','no rank'),(372,358,'Agrobacterium tumefaciens (strain II CHRYS)','no rank'),(373,357,'Agrobacterium vitis','species'),(374,41294,'Bradyrhizobium','genus'),(375,374,'Bradyrhizobium japonicum','species'),(376,374,'Bradyrhizobium sp.','species'),(377,374,'Bradyrhizobium sp. ANU 289','species'),(378,374,'Bradyrhizobium sp. RP501','species'),(379,227290,'Rhizobium','genus'),(380,663276,'Sinorhizobium fredii','species'),(381,68287,'Mesorhizobium loti','species'),(382,28105,'Sinorhizobium meliloti','species'),(383,1,'all','no rank'),(384,379,'Rhizobium leguminosarum','species'),(385,384,'Rhizobium leguminosarum bv. phaseoli','no rank'),(386,384,'Rhizobium leguminosarum bv. trifolii','no rank'),(387,384,'Rhizobium leguminosarum bv. viciae','no rank'),(388,1,'all','no rank'),(389,1,'all','no rank'),(390,1,'all','no rank'),(391,379,'Rhizobium sp.','species'),(392,1,'all','no rank'),(393,379,'Rhizobium sp. MPIK3030','species'),(394,380,'Sinorhizobium fredii NGR234','no rank'),(395,1,'all','no rank'),(396,379,'Rhizobium phaseoli','species'),(397,1,'all','no rank'),(398,379,'Rhizobium tropici','species'),(399,379,'Rhizobium galegae','species'),(400,379,'Rhizobium sp. IRc78','species'),(401,1,'all','no rank'),(402,1,'all','no rank'),(403,135618,'Methylococcaceae','family'),(404,32011,'Methylobacillus','genus'),(405,404,'Methylobacillus flagellatus','species'),(406,404,'Methylobacillus glycogenes','species'),(407,119045,'Methylobacterium','genus'),(408,578822,'Methylobacterium extorquens','species'),(409,407,'Methylobacterium sp.','species'),(410,407,'Methylobacterium organophilum','species'),(411,407,'Methylobacterium specialis','species'),(412,1,'all','no rank'),(413,403,'Methylococcus','genus'),(414,413,'Methylococcus capsulatus','species'),(415,429,'Methylobacter luteus','species'),(416,403,'Methylomonas','genus'),(417,119067,'Methylomonas clara','species'),(418,416,'Methylomonas sp.','species'),(419,1,'all','no rank'),(420,1,'all','no rank'),(421,416,'Methylomonas methanica','species'),(422,1,'all','no rank'),(423,119067,'Methylomonas methylovora','species'),(424,416,'Methylomonas rubra','species'),(425,31993,'Methylosinus','genus'),(426,425,'Methylosinus trichosporium','species'),(427,425,'Methylosinus sp.','species'),(428,425,'Methylosinus sporium','species'),(429,403,'Methylobacter','genus'),(430,429,'Methylobacter capsulatus','species'),(431,1,'all','no rank'),(432,1,'all','no rank'),(433,204441,'Acetobacteraceae','family'),(434,433,'Acetobacter','genus'),(435,151157,'Acetobacter aceti','species'),(436,660058,'Gluconacetobacter hansenii','species'),(437,34000,'Acidomonas methanolica','species'),(438,434,'Acetobacter pasteurianus','species'),(439,89583,'Gluconacetobacter polyoxogenes','species'),(440,434,'Acetobacter sp.','species'),(441,433,'Gluconobacter','genus'),(442,441,'Gluconobacter oxydans','species'),(443,1,'all','no rank'),(444,118969,'Legionellaceae','family'),(445,444,'Legionella','genus'),(446,445,'Legionella pneumophila','species'),(447,461,'Fluoribacter bozemanae','species'),(448,445,'Legionella erythra','species'),(449,445,'Legionella hackeliae','species'),(450,445,'Legionella longbeachae','species'),(451,465,'Tatlockia micdadei','species'),(452,445,'Legionella spiritensis','species'),(453,445,'Legionella feeleii','species'),(454,445,'Legionella israelensis','species'),(455,445,'Legionella jamestowniensis','species'),(456,445,'Legionella jordanis','species'),(457,1,'all','no rank'),(458,445,'Legionella rubrilucens','species'),(459,445,'Legionella sp.','species'),(460,445,'Legionella steigerwaltii','species'),(461,444,'Fluoribacter','genus'),(462,1,'all','no rank'),(463,461,'Fluoribacter dumoffii','species'),(464,461,'Fluoribacter gormanii','species'),(465,444,'Tatlockia','genus'),(466,465,'Legionella maceachernii','species'),(467,1,'all','no rank'),(468,72274,'Moraxellaceae','family'),(469,468,'Acinetobacter','genus'),(470,909768,'Acinetobacter baumannii','species'),(471,909768,'Acinetobacter calcoaceticus','species'),(472,469,'Acinetobacter sp.','species'),(473,1,'all','no rank'),(474,469,'Acinetobacter glutaminasificans','species'),(475,468,'Moraxella','genus'),(476,46225,'Moraxella bovis','species'),(477,46225,'Moraxella lacunata','species'),(478,46225,'Moraxella nonliquefaciens','species'),(479,46225,'Moraxella sp.','species'),(480,46226,'Moraxella catarrhalis','species'),(481,206351,'Neisseriaceae','family'),(482,481,'Neisseria','genus'),(483,482,'Neisseria cinerea','species'),(484,482,'Neisseria flavescens','species'),(485,482,'Neisseria gonorrhoeae','species'),(486,482,'Neisseria lactamica','species'),(487,482,'Neisseria meningitidis','species'),(488,482,'Neisseria mucosa','species'),(489,482,'Neisseria polysaccharea','species'),(490,482,'Neisseria sicca','species'),(491,487,'Neisseria meningitidis serogroup B','no rank'),(492,482,'Neisseria animalis','species'),(493,482,'Neisseria canis','species'),(494,334108,'Bergeriella denitrificans','species'),(495,482,'Neisseria elongata','species'),(496,482,'Neisseria macacae','species'),(497,468,'Psychrobacter','genus'),(498,497,'Psychrobacter immobilis','species'),(499,189777,'Thermomicrobium','genus'),(500,499,'Thermomicrobium roseum','species'),(501,1,'all','no rank'),(502,32257,'Kingella denitrificans','species'),(503,1,'all','no rank'),(504,32257,'Kingella kingae','species'),(505,32257,'Kingella oralis','species'),(506,80840,'Alcaligenaceae','family'),(507,506,'Alcaligenes','genus'),(508,1,'all','no rank'),(509,1,'all','no rank'),(510,1,'all','no rank'),(511,507,'Alcaligenes faecalis','species'),(512,507,'Alcaligenes sp.','species'),(513,1,'all','no rank'),(514,1,'all','no rank'),(515,1,'all','no rank'),(516,507,'Alcaligenes hydrogenophilus','species'),(517,506,'Bordetella','genus'),(518,517,'Bordetella bronchiseptica','species'),(519,517,'Bordetella parapertussis','species'),(520,517,'Bordetella pertussis','species'),(521,517,'Bordetella avium','species'),(522,433,'Acidiphilium','genus'),(523,522,'Acidiphilium angustum','species'),(524,522,'Acidiphilium cryptum','species'),(525,50709,'Acidocella facilis','species'),(526,522,'Acidiphilium rubrum','species'),(527,522,'Acidiphilium sp.','species'),(528,118882,'Ochrobactrum','genus'),(529,528,'Ochrobactrum anthropi','species'),(530,1,'all','no rank'),(531,52959,'Polaribacter irgensii','species'),(532,45404,'Beijerinckia','genus'),(533,532,'Beijerinckia indica','species'),(534,1,'all','no rank'),(535,90153,'Chromobacterium','genus'),(536,535,'Chromobacterium violaceum','species'),(537,32014,'Iodobacter fluviatilis','species'),(538,481,'Eikenella','genus'),(539,538,'Eikenella corrodens','species'),(540,538,'Eikenella sp.','species'),(541,41297,'Zymomonas','genus'),(542,541,'Zymomonas mobilis','species'),(543,91347,'Enterobacteriaceae','family'),(544,543,'Citrobacter','genus'),(545,544,'Citrobacter koseri','species'),(546,544,'Citrobacter freundii','species'),(547,543,'Enterobacter','genus'),(548,547,'Enterobacter aerogenes','species'),(549,53335,'Pantoea agglomerans','species'),(550,354276,'Enterobacter cloacae','species'),(551,543,'Erwinia','genus'),(552,551,'Erwinia amylovora','species'),(553,53335,'Pantoea ananatis','species'),(554,122277,'Pectobacterium carotovorum','species'),(555,554,'Pectobacterium carotovorum subsp. carotovorum','subspecies'),(556,204037,'Erwinia chrysanthemi','species'),(557,1,'all','no rank'),(558,551,'Erwinia sp.','species'),(559,1,'all','no rank'),(560,1,'all','no rank'),(561,543,'Escherichia','genus'),(562,561,'Escherichia coli','species'),(563,561,'Escherichia blattae','species'),(564,561,'Escherichia fergusonii','species'),(565,561,'Escherichia hermannii','species'),(566,561,'Escherichia vulneris','species'),(567,1,'all','no rank'),(568,543,'Hafnia','genus'),(569,568,'Hafnia alvei','species'),(570,543,'Klebsiella','genus'),(571,570,'Klebsiella oxytoca','species'),(572,1,'all','no rank'),(573,570,'Klebsiella pneumoniae','species'),(574,573,'Klebsiella pneumoniae subsp. ozaenae','subspecies'),(575,160674,'Raoultella planticola','species'),(576,570,'Klebsiella sp.','species'),(577,160674,'Raoultella terrigena','species'),(578,1,'all','no rank'),(579,543,'Kluyvera','genus'),(580,579,'Kluyvera cryocrescens','species'),(581,543,'Morganella','genus'),(582,581,'Morganella morganii','species'),(583,543,'Proteus','genus'),(584,583,'Proteus mirabilis','species'),(585,583,'Proteus vulgaris','species'),(586,543,'Providencia','genus'),(587,586,'Providencia rettgeri','species'),(588,586,'Providencia stuartii','species'),(589,586,'Providencia sp.','species'),(590,543,'Salmonella','genus'),(591,1,'all','no rank'),(592,1,'all','no rank'),(593,1,'all','no rank'),(594,59201,'Salmonella enterica subsp. enterica serovar Gallinarum','no rank'),(595,59201,'Salmonella enterica subsp. enterica serovar Infantis','no rank'),(596,59201,'Salmonella enterica subsp. enterica serovar Muenchen','no rank'),(597,59201,'Salmonella enterica subsp. enterica serovar Potsdam','no rank'),(598,59201,'Salmonella enterica subsp. enterica serovar Rubislaw','no rank'),(599,590,'Salmonella sp.','species'),(600,59201,'Salmonella enterica subsp. enterica serovar Thompson','no rank'),(601,1,'all','no rank'),(602,1,'all','no rank'),(603,1,'all','no rank'),(604,59201,'Salmonella enterica subsp. enterica serovar Gallinarum/pullorum','no rank'),(605,59201,'Salmonella enterica subsp. enterica serovar Pullorum','no rank'),(606,1,'all','no rank'),(607,59201,'Salmonella enterica subsp. enterica serovar Abortusequi','no rank'),(608,1,'all','no rank'),(609,1,'all','no rank'),(610,59201,'Salmonella enterica subsp. enterica serovar Abortus','no rank'),(611,59201,'Salmonella enterica subsp. enterica serovar Heidelberg','no rank'),(612,59201,'Salmonella enterica subsp. enterica serovar Ordonez','no rank'),(613,543,'Serratia','genus'),(614,613,'Serratia liquefaciens','species'),(615,613,'Serratia marcescens','species'),(616,613,'Serratia sp.','species'),(617,613,'Serratia sp. E-15','species'),(618,613,'Serratia odorifera','species'),(619,1,'all','no rank'),(620,543,'Shigella','genus'),(621,620,'Shigella boydii','species'),(622,620,'Shigella dysenteriae','species'),(623,620,'Shigella flexneri','species'),(624,620,'Shigella sonnei','species'),(625,620,'Shigella sp.','species'),(626,543,'Xenorhabdus','genus'),(627,1,'all','no rank'),(628,626,'Xenorhabdus nematophila','species'),(629,543,'Yersinia','genus'),(630,629,'Yersinia enterocolitica','species'),(631,629,'Yersinia intermedia','species'),(632,629,'Yersinia pestis','species'),(633,629,'Yersinia pseudotuberculosis','species'),(634,629,'Yersinia bercovieri','species'),(635,543,'Edwardsiella','genus'),(636,635,'Edwardsiella tarda','species'),(637,543,'Arsenophonus','genus'),(638,637,'Arsenophonus nasoniae','species'),(639,1,'all','no rank'),(640,1,'all','no rank'),(641,135623,'Vibrionaceae','family'),(642,84642,'Aeromonas','genus'),(643,1,'all','no rank'),(644,642,'Aeromonas hydrophila','species'),(645,642,'Aeromonas salmonicida','species'),(646,642,'Aeromonas sobria','species'),(647,642,'Aeromonas sp.','species'),(648,642,'Aeromonas caviae','species'),(649,642,'Aeromonas eucrenophila','species'),(650,642,'Aeromonas jandaei','species'),(651,642,'Aeromonas media','species'),(652,642,'Aeromonas schubertii','species'),(653,1,'all','no rank'),(654,642,'Aeromonas veronii','species'),(655,1,'all','no rank'),(656,642,'Aeromonas allosaccharophila','species'),(657,641,'Photobacterium','genus'),(658,553611,'Photobacterium leiognathi subsp. leiognathi','subspecies'),(659,657,'Photobacterium phosphoreum','species'),(660,657,'Photobacterium sp.','species'),(661,657,'Photobacterium angustum','species'),(662,641,'Vibrio','genus'),(663,717610,'Vibrio alginolyticus','species'),(664,663,'Vibrio alginolyticus chemovar iophagus','no rank'),(665,1,'all','no rank'),(666,662,'Vibrio cholerae','species'),(667,1,'all','no rank'),(668,511678,'Aliivibrio fischeri','species'),(669,717610,'Vibrio harveyi','species'),(670,717610,'Vibrio parahaemolyticus','species'),(671,662,'Vibrio proteolyticus','species'),(672,662,'Vibrio vulnificus','species'),(673,246861,'Grimontia hollisae','species'),(674,662,'Vibrio mimicus','species'),(675,662,'Vibrio cincinnatiensis','species'),(676,662,'Vibrio fluvialis','species'),(677,1,'all','no rank'),(678,662,'Vibrio sp.','species'),(679,82117,'Vibrio adaptatus','species'),(680,717610,'Vibrio campbellii','species'),(681,1,'all','no rank'),(682,1,'all','no rank'),(683,82117,'Vibrio cyclosites','species'),(684,1,'all','no rank'),(685,662,'Vibrio diazotrophicus','species'),(686,127906,'Vibrio cholerae O1 biovar El Tor','no rank'),(687,662,'Vibrio gazogenes','species'),(688,511678,'Aliivibrio logei','species'),(689,662,'Vibrio mediterranei','species'),(690,1,'all','no rank'),(691,717610,'Vibrio natriegens','species'),(692,1,'all','no rank'),(693,662,'Vibrio nereis','species'),(694,1,'all','no rank'),(695,1,'all','no rank'),(696,1,'all','no rank'),(697,1,'all','no rank'),(698,1,'all','no rank'),(699,1,'all','no rank'),(700,1,'all','no rank'),(701,33807,'magnetite-containing magnetic coccus','species'),(702,543,'Plesiomonas','genus'),(703,702,'Plesiomonas shigelloides','species'),(704,32032,'Cryptosaras couesi symbiont','species'),(705,1,'all','no rank'),(706,1,'all','no rank'),(707,1,'all','no rank'),(708,1,'all','no rank'),(709,32032,'Melanocetus johnsoni symbiont','species'),(710,1,'all','no rank'),(711,1,'all','no rank'),(712,135625,'Pasteurellaceae','family'),(713,712,'Actinobacillus','genus'),(714,416916,'Aggregatibacter actinomycetemcomitans','species'),(715,713,'Actinobacillus pleuropneumoniae','species'),(716,713,'Actinobacillus suis','species'),(717,713,'Actinobacillus capsulatus','species'),(718,713,'Actinobacillus equuli','species'),(719,713,'Actinobacillus hominis','species'),(720,713,'Actinobacillus lignieresii','species'),(721,713,'Actinobacillus salpingitidis','species'),(722,713,'Actinobacillus seminis','species'),(723,713,'Actinobacillus ureae','species'),(724,712,'Haemophilus','genus'),(725,727,'Haemophilus influenzae biotype aegyptius','no rank'),(726,724,'Haemophilus haemolyticus','species'),(727,724,'Haemophilus influenzae','species'),(728,292486,'Avibacterium paragallinarum','species'),(729,724,'Haemophilus parainfluenzae','species'),(730,724,'Haemophilus ducreyi','species'),(731,214906,'Histophilus somni','species'),(732,416916,'Aggregatibacter aphrophilus','species'),(733,724,'Haemophilus haemoglobinophilus','species'),(734,724,'Haemophilus paracuniculus','species'),(735,724,'Haemophilus parahaemolyticus','species'),(736,724,'Haemophilus paraphrohaemolyticus','species'),(737,1,'all','no rank'),(738,724,'Haemophilus parasuis','species'),(739,416916,'Aggregatibacter segnis','species'),(740,724,'Haemophilus sp.','species'),(741,724,'Haemophilus taxon C','species'),(742,1,'all','no rank'),(743,1,'all','no rank'),(744,1,'all','no rank'),(745,712,'Pasteurella','genus'),(746,1,'all','no rank'),(747,745,'Pasteurella multocida','species'),(748,1,'all','no rank'),(749,310966,'Pasteurella aerogenes','species'),(750,155493,'Gallibacterium anatis','species'),(751,292486,'Avibacterium avium','species'),(752,745,'Pasteurella bettyae','species'),(753,745,'Pasteurella canis','species'),(754,745,'Pasteurella dagmatis','species'),(755,292486,'Avibacterium gallinarum','species'),(756,745,'Pasteurella langaaensis','species'),(757,310966,'Pasteurella mairii','species'),(758,745,'Pasteurella pneumotropica','species'),(759,745,'Pasteurella sp.','species'),(760,745,'Pasteurella stomatis','species'),(761,745,'Pasteurella testudinis','species'),(762,292486,'Avibacterium volantium','species'),(763,1,'all','no rank'),(764,1,'all','no rank'),(765,1,'all','no rank'),(766,28211,'Rickettsiales','order'),(767,1,'all','no rank'),(768,942,'Anaplasma','genus'),(769,768,'Anaplasma centrale','species'),(770,768,'Anaplasma marginale','species'),(771,1,'all','no rank'),(772,356,'Bartonellaceae','family'),(773,772,'Bartonella','genus'),(774,773,'Bartonella bacilliformis','species'),(775,766,'Rickettsiaceae','family'),(776,118968,'Coxiella','genus'),(777,776,'Coxiella burnetii','species'),(778,1,'all','no rank'),(779,106178,'Ehrlichia ruminantium','species'),(780,33988,'Rickettsia','genus'),(781,114277,'Rickettsia conorii','species'),(782,114292,'Rickettsia prowazekii','species'),(783,114277,'Rickettsia rickettsii','species'),(784,69474,'Orientia tsutsugamushi','species'),(785,114292,'Rickettsia typhi','species'),(786,114277,'Rickettsia akari','species'),(787,114277,'Rickettsia australis','species'),(788,1129742,'Rickettsia canadensis','species'),(789,114295,'Rickettsia sp.','species'),(790,1,'all','no rank'),(791,1,'all','no rank'),(792,1,'all','no rank'),(793,1,'all','no rank'),(794,1,'all','no rank'),(795,1,'all','no rank'),(796,1,'all','no rank'),(797,1,'all','no rank'),(798,1,'all','no rank'),(799,1,'all','no rank'),(800,1,'all','no rank'),(801,84563,'BEV proteobacterium','species'),(802,1,'all','no rank'),(803,773,'Bartonella quintana','species'),(804,1,'all','no rank'),(805,1,'all','no rank'),(806,1,'all','no rank'),(807,773,'Bartonella elizabethae','species'),(808,1,'all','no rank'),(809,51291,'Chlamydiaceae','family'),(810,1113537,'Chlamydia','genus'),(811,1,'all','no rank'),(812,1,'all','no rank'),(813,810,'Chlamydia trachomatis','species'),(814,1,'all','no rank'),(815,171549,'Bacteroidaceae','family'),(816,815,'Bacteroides','genus'),(817,816,'Bacteroides fragilis','species'),(818,816,'Bacteroides thetaiotaomicron','species'),(819,1,'all','no rank'),(820,816,'Bacteroides uniformis','species'),(821,816,'Bacteroides vulgatus','species'),(822,1,'all','no rank'),(823,375288,'Parabacteroides distasonis','species'),(824,194,'Campylobacter gracilis','species'),(825,1,'all','no rank'),(826,32068,'Sebaldella termitidis','species'),(827,194,'Campylobacter ureolyticus','species'),(828,1,'all','no rank'),(829,1,'all','no rank'),(830,186803,'Butyrivibrio','genus'),(831,830,'Butyrivibrio fibrisolvens','species'),(832,204431,'Fibrobacter','genus'),(833,832,'Fibrobacter succinogenes','species'),(834,833,'Fibrobacter succinogenes subsp. succinogenes','subspecies'),(835,1,'all','no rank'),(836,171551,'Porphyromonas','genus'),(837,836,'Porphyromonas gingivalis','species'),(838,171552,'Prevotella','genus'),(839,838,'Prevotella ruminicola','species'),(840,838,'Prevotella loescheii','species'),(841,186803,'Roseburia','genus'),(842,841,'Roseburia cecicola','species'),(843,72293,'Wolinella','genus'),(844,843,'Wolinella succinogenes','species'),(845,1,'all','no rank'),(846,75682,'Oxalobacter','genus'),(847,846,'Oxalobacter formigenes','species'),(848,203492,'Fusobacterium','genus'),(849,848,'Fusobacterium gonidiaformans','species'),(850,848,'Fusobacterium mortiferum','species'),(851,848,'Fusobacterium nucleatum','species'),(852,848,'Fusobacterium perfoetens','species'),(853,216851,'Faecalibacterium prausnitzii','species'),(854,848,'Fusobacterium russii','species'),(855,848,'Fusobacterium simiae','species'),(856,848,'Fusobacterium varium','species'),(857,1,'all','no rank'),(858,848,'Fusobacterium necrogenes','species'),(859,848,'Fusobacterium necrophorum','species'),(860,848,'Fusobacterium periodonticum','species'),(861,848,'Fusobacterium ulcerans','species'),(862,68298,'Syntrophomonas','genus'),(863,862,'Syntrophomonas wolfei','species'),(864,31977,'Pectinatus','genus'),(865,864,'Pectinatus frisingensis','species'),(866,83763,'Ruminobacter','genus'),(867,866,'Ruminobacter amylophilus','species'),(868,135615,'Cardiobacteriaceae','family'),(869,868,'Dichelobacter','genus'),(870,869,'Dichelobacter nodosus','species'),(871,1,'all','no rank'),(872,194924,'Desulfovibrio','genus'),(873,872,'Desulfovibrio africanus','species'),(874,1,'all','no rank'),(875,1,'all','no rank'),(876,872,'Desulfovibrio desulfuricans','species'),(877,1,'all','no rank'),(878,872,'Desulfovibrio fructosovorans','species'),(879,872,'Desulfovibrio gigas','species'),(880,872,'Desulfovibrio salexigens','species'),(881,872,'Desulfovibrio vulgaris','species'),(882,881,'Desulfovibrio vulgaris str. Hildenborough','no rank'),(883,881,'Desulfovibrio vulgaris str. \'Miyazaki F\'','no rank'),(884,32016,'Desulfovibrio oxamicus (strain Monticello)','no rank'),(885,872,'Desulfovibrio sp.','species'),(886,1740,'Thermodesulfobacterium thermophilum','species'),(887,1,'all','no rank'),(888,48001,'Desulfobotulus sapovorans','species'),(889,872,'Desulfovibrio longus','species'),(890,213421,'Desulfuromonas','genus'),(891,890,'Desulfuromonas acetoxidans','species'),(892,890,'Desulfuromonas sp.','species'),(893,213121,'Desulfobulbus','genus'),(894,893,'Desulfobulbus propionicus','species'),(895,893,'Desulfobulbus sp.','species'),(896,213119,'Desulfococcus','genus'),(897,896,'Desulfococcus multivorans','species'),(898,213116,'Desulfomicrobium','genus'),(899,898,'Desulfomicrobium baculatum','species'),(900,1,'all','no rank'),(901,872,'Desulfovibrio piger','species'),(902,1,'all','no rank'),(903,1,'all','no rank'),(904,909930,'Acidaminococcus','genus'),(905,904,'Acidaminococcus fermentans','species'),(906,31977,'Megasphaera','genus'),(907,906,'Megasphaera elsdenii','species'),(908,1,'all','no rank'),(909,1,'all','no rank'),(910,1,'all','no rank'),(911,41294,'Nitrobacter','genus'),(912,911,'Nitrobacter hamburgensis','species'),(913,911,'Nitrobacter winogradskyi','species'),(914,206379,'Nitrosomonas','genus'),(915,914,'Nitrosomonas europaea','species'),(916,914,'Nitrosomonas eutropha','species'),(917,914,'Nitrosomonas marina','species'),(918,1,'all','no rank'),(919,206349,'Thiobacillus','genus'),(920,119977,'Acidithiobacillus ferrooxidans','species'),(921,152053,'Starkeya novella','species'),(922,1,'all','no rank'),(923,109262,'Halothiobacillus hydrothermalis','species'),(924,919,'Thiobacillus sp.','species'),(925,1,'all','no rank'),(926,32012,'Thiomonas intermedia','species'),(927,109262,'Halothiobacillus neapolitanus','species'),(928,32012,'Thiomonas perometabolis','species'),(929,119979,'Thermithiobacillus tepidarius','species'),(930,119977,'Acidithiobacillus thiooxidans','species'),(931,919,'Thiobacillus thioparus','species'),(932,933,'Thiomicrospira thyasirae','species'),(933,135616,'Thiomicrospira','genus'),(934,933,'Thiomicrospira pelophila','species'),(935,933,'Thiomicrospira sp.','species'),(936,72293,'Thiovulum','genus'),(937,936,'Thiovulum sp.','species'),(938,1,'all','no rank'),(939,64898,'Hydrogenobacter','genus'),(940,939,'Hydrogenobacter thermophilus','species'),(941,1,'all','no rank'),(942,766,'Anaplasmataceae','family'),(943,942,'Ehrlichia','genus'),(944,106178,'Ehrlichia canis','species'),(945,106178,'Ehrlichia chaffeensis','species'),(946,1,'all','no rank'),(947,106178,'Ehrlichia ewingii','species'),(948,106179,'Anaplasma phagocytophilum','species'),(949,768,'Anaplasma platys','species'),(950,33993,'Neorickettsia risticii','species'),(951,33993,'Neorickettsia sennetsu','species'),(952,942,'Wolbachieae','tribe'),(953,952,'Wolbachia','genus'),(954,111775,'Wolbachia persica','species'),(955,953,'Wolbachia pipientis','species'),(956,953,'Wolbachia sp.','species'),(957,1,'all','no rank'),(958,213483,'Bdellovibrio','genus'),(959,958,'Bdellovibrio bacteriovorus','species'),(960,146784,'Bacteriovorax stolpii','species'),(961,1,'all','no rank'),(962,122728,'Campylobacter-like bacterium','species'),(963,75682,'Herbaspirillum','genus'),(964,963,'Herbaspirillum seropedicae','species'),(965,135620,'Oceanospirillum','genus'),(966,965,'Oceanospirillum linum','species'),(967,119068,'Spirillum','genus'),(968,967,'Spirillum volutans','species'),(969,1,'all','no rank'),(970,31977,'Selenomonas','genus'),(971,970,'Selenomonas ruminantium','species'),(972,53433,'Halanaerobiaceae','family'),(973,53434,'Sporohalobacter','genus'),(974,973,'Sporohalobacter lortetii','species'),(975,1,'all','no rank'),(976,68336,'Bacteroidetes','phylum'),(977,1,'all','no rank'),(978,89373,'Cytophaga','genus'),(979,104264,'Cellulophaga lytica','species'),(980,1,'all','no rank'),(981,59740,'Persicobacter diffluens','species'),(982,978,'Cytophaga fermentans','species'),(983,237,'Flavobacterium flevense','species'),(984,84567,'Pedobacter heparinus','species'),(985,978,'Cytophaga hutchinsonii','species'),(986,237,'Flavobacterium johnsoniae','species'),(987,290174,'Aquimarina latercula','species'),(988,283735,'Leeuwenhoekiella marinoflava','species'),(989,59738,'Marinilabilia salmonicolor','species'),(990,978,'Cytophaga xylanolytica','species'),(991,237,'Flavobacterium hydatis','species'),(992,89373,'Flexibacter','genus'),(993,1,'all','no rank'),(994,1,'all','no rank'),(995,929509,'Solitalea canadensis','species'),(996,237,'Flavobacterium columnare','species'),(997,992,'Flexibacter elegans','species'),(998,992,'Flexibacter flexilis','species'),(999,992,'Flexibacter litoralis','species'),(1000,1,'all','no rank'),(1001,992,'Flexibacter polymorphus','species'),(1002,992,'Flexibacter roseolus','species'),(1003,992,'Flexibacter ruber','species'),(1004,79328,'Chitinophaga sancti','species'),(1005,992,'Flexibacter sp.','species'),(1006,869806,'Marivirga tractuosa','species'),(1007,89374,'Saprospira','genus'),(1008,1007,'Saprospira grandis','species'),(1009,1,'all','no rank'),(1010,28453,'Sphingobacterium mizutaii','species'),(1011,89373,'Sporocytophaga','genus'),(1012,1011,'Sporocytophaga cauliformis','species'),(1013,49546,'Weeksella','genus'),(1014,1013,'Weeksella virosa','species'),(1015,59735,'Bergeyella zoohelcum','species'),(1016,49546,'Capnocytophaga','genus'),(1017,1016,'Capnocytophaga gingivalis','species'),(1018,1016,'Capnocytophaga ochracea','species'),(1019,1016,'Capnocytophaga sputigena','species'),(1020,1,'all','no rank'),(1021,135617,'Beggiatoa','genus'),(1022,1021,'Beggiatoa alba','species'),(1023,89373,'Microscilla','genus'),(1024,1,'all','no rank'),(1025,59739,'Flammeovirga arenaria','species'),(1026,643701,'Marinoscillum furvescens','species'),(1027,1023,'Microscilla marina','species'),(1028,869806,'Marivirga sericea','species'),(1029,1,'all','no rank'),(1030,135617,'Thiothrix','genus'),(1031,1030,'Thiothrix nivea','species'),(1032,1030,'Thiothrix sp.','species'),(1033,41294,'Afipia','genus'),(1034,1033,'Afipia clevelandensis','species'),(1035,1033,'Afipia felis','species'),(1036,1,'all','no rank'),(1037,32029,'Barophile WHB 46','species'),(1038,1,'all','no rank'),(1039,1,'all','no rank'),(1040,1,'all','no rank'),(1041,335929,'Erythrobacter','genus'),(1042,1041,'Erythrobacter sp.','species'),(1043,1,'all','no rank'),(1044,1041,'Erythrobacter longus','species'),(1045,1,'all','no rank'),(1046,135613,'Chromatiaceae','family'),(1047,1046,'Chromatium','genus'),(1048,85076,'Marichromatium gracile','species'),(1049,85072,'Allochromatium vinosum','species'),(1050,85073,'Thermochromatium tepidum','species'),(1051,72276,'Ectothiorhodospira','genus'),(1052,85108,'Halorhodospira halochloris','species'),(1053,85108,'Halorhodospira halophila','species'),(1054,1051,'Ectothiorhodospira shaposhnikovii','species'),(1055,1,'all','no rank'),(1056,1046,'Thiocapsa','genus'),(1057,85078,'Thiococcus pfennigii','species'),(1058,1056,'Thiocapsa roseopersicina','species'),(1059,1,'all','no rank'),(1060,31989,'Rhodobacter','genus'),(1061,1060,'Rhodobacter capsulatus','species'),(1062,1060,'Rhodobacter sp.','species'),(1063,1060,'Rhodobacter sphaeroides','species'),(1064,75787,'Rhodocyclus','genus'),(1065,1,'all','no rank'),(1066,1064,'Rhodocyclus tenuis','species'),(1067,1064,'Rhodocyclus purpureus','species'),(1068,45401,'Rhodomicrobium','genus'),(1069,1068,'Rhodomicrobium vannielii','species'),(1070,433,'Rhodopila','genus'),(1071,1070,'Rhodopila globiformis','species'),(1072,1,'all','no rank'),(1073,41294,'Rhodopseudomonas','genus'),(1074,168658,'Rhodoblastus acidophilus','species'),(1075,1060,'Rhodobacter blasticus','species'),(1076,1073,'Rhodopseudomonas palustris','species'),(1077,1,'all','no rank'),(1078,1073,'Rhodopseudomonas sp.','species'),(1079,59282,'Blastochloris viridis','species'),(1080,643217,'Afifella marina','species'),(1081,41295,'Rhodospirillum','genus'),(1082,85265,'Phaeospirillum fulvum','species'),(1083,85265,'Phaeospirillum molischianum','species'),(1084,1081,'Rhodospirillum photometricum','species'),(1085,1081,'Rhodospirillum rubrum','species'),(1086,85273,'Rhodothalassium salexigens','species'),(1087,85274,'Rhodovibrio salinarum','species'),(1088,85274,'Rhodovibrio sodomensis','species'),(1089,1,'all','no rank'),(1090,68336,'Chlorobi','phylum'),(1091,274493,'Chlorobium','genus'),(1092,1091,'Chlorobium limicola','species'),(1093,1,'all','no rank'),(1094,1091,'Chlorobium phaeovibrioides','species'),(1095,1091,'Chlorobium sp.','species'),(1096,1091,'Chlorobium phaeobacteroides','species'),(1097,256319,'Chlorobaculum tepidum','species'),(1098,1101,'Prosthecochloris vibrioformis','species'),(1099,274493,'Pelodictyon','genus'),(1100,1099,'Pelodictyon luteolum','species'),(1101,191412,'Prosthecochloris','genus'),(1102,1101,'Prosthecochloris aestuarii','species'),(1103,191412,'Clathrochloris','genus'),(1104,1103,'Clathrochloris sulfurica','species'),(1105,1,'all','no rank'),(1106,32064,'Chloroflexaceae','family'),(1107,1106,'Chloroflexus','genus'),(1108,1107,'Chloroflexus aurantiacus','species'),(1109,1106,'Heliothrix','genus'),(1110,1109,'Heliothrix oregonensis','species'),(1111,335929,'Porphyrobacter','genus'),(1112,1111,'Porphyrobacter neustonensis','species'),(1113,1111,'Porphyrobacter sp.','species'),(1114,1,'all','no rank'),(1115,1,'all','no rank'),(1116,1,'all','no rank'),(1117,2,'Cyanobacteria','phylum'),(1118,1301283,'Chroococcales','order'),(1119,1118,'Aphanocapsa','genus'),(1120,1,'all','no rank'),(1121,1118,'Aphanothece','genus'),(1122,1121,'Aphanothece sacrum','species'),(1123,1189,'Chlorogloeopsis','genus'),(1124,1123,'Chlorogloeopsis fritschii','species'),(1125,1118,'Microcystis','genus'),(1126,1125,'Microcystis aeruginosa','species'),(1127,1125,'Microcystis sp.','species'),(1128,1125,'Microcystis sp. \'BC 84/1\'','species'),(1129,1118,'Synechococcus','genus'),(1130,1,'all','no rank'),(1131,1129,'Synechococcus sp.','species'),(1132,1,'all','no rank'),(1133,1,'all','no rank'),(1134,1,'all','no rank'),(1135,1,'all','no rank'),(1136,1,'all','no rank'),(1137,1,'all','no rank'),(1138,1,'all','no rank'),(1139,1,'all','no rank'),(1140,32046,'Synechococcus elongatus PCC 7942','no rank'),(1141,1,'all','no rank'),(1142,1118,'Synechocystis','genus'),(1143,1142,'Synechocystis sp.','species'),(1144,669357,'Synechocystis sp. PCC 6701','species'),(1145,1,'all','no rank'),(1146,1,'all','no rank'),(1147,1142,'Synechocystis sp. PCC 6714','species'),(1148,1142,'Synechocystis sp. PCC 6803','species'),(1149,1,'all','no rank'),(1150,1301283,'Oscillatoriales','order'),(1151,44887,'oscillatoriacean cyanobacterium','species'),(1152,1150,'Pseudanabaena','genus'),(1153,1152,'Pseudanabaena sp.','species'),(1154,1150,'Spirulina','genus'),(1155,1,'all','no rank'),(1156,1,'all','no rank'),(1157,1154,'Spirulina sp.','species'),(1158,1150,'Oscillatoria','genus'),(1159,1158,'Oscillatoria sp.','species'),(1160,54304,'Planktothrix agardhii','species'),(1161,1117,'Nostocales','order'),(1162,1161,'Nostocaceae','family'),(1163,1162,'Anabaena','genus'),(1164,264688,'Trichormus azollae','species'),(1165,1163,'Anabaena cylindrica','species'),(1166,748770,'Dolichospermum flos-aquae','species'),(1167,1163,'Anabaena sp.','species'),(1168,1177,'Nostoc sp. PCC 7119','species'),(1169,1,'all','no rank'),(1170,1,'all','no rank'),(1171,1,'all','no rank'),(1172,1163,'Anabaena variabilis','species'),(1173,1163,'Anabaena oscillarioides','species'),(1174,1,'all','no rank'),(1175,1162,'Aphanizomenon','genus'),(1176,1175,'Aphanizomenon flos-aquae','species'),(1177,1162,'Nostoc','genus'),(1178,1177,'Nostoc commune','species'),(1179,1177,'Nostoc muscorum','species'),(1180,1177,'Nostoc sp.','species'),(1181,1179,'Nostoc sp. PCC 7906','no rank'),(1182,1161,'Scytonemataceae','family'),(1183,1150,'Plectonema','genus'),(1184,47251,'Leptolyngbya boryana','species'),(1185,1161,'Rivulariaceae','family'),(1186,1185,'Calothrix','genus'),(1187,1186,'Calothrix sp.','species'),(1188,111782,'Tolypothrix sp. PCC 7601 = UTEX B 481','species'),(1189,1117,'Stigonematales','order'),(1190,1189,'Fischerella','genus'),(1191,1190,'Fischerella sp.','species'),(1192,1,'all','no rank'),(1193,1,'all','no rank'),(1194,1,'all','no rank'),(1195,1,'all','no rank'),(1196,1,'all','no rank'),(1197,188910,'Microchaete diplosiphon','species'),(1198,1150,'Phormidium','genus'),(1199,1198,'Phormidium sp.','species'),(1200,1198,'Phormidium minutum','species'),(1201,1,'all','no rank'),(1202,1198,'Phormidium ectocarpi','species'),(1203,1182,'Scytonema','genus'),(1204,1203,'Scytonema sp.','species'),(1205,1150,'Trichodesmium','genus'),(1206,1205,'Trichodesmium erythraeum','species'),(1207,1205,'Trichodesmium sp.','species'),(1208,1205,'Trichodesmium thiebautii','species'),(1209,1,'all','no rank'),(1210,1,'all','no rank'),(1211,48504,'uncultured cyanobacterium','species'),(1212,1117,'Prochlorales','order'),(1213,1212,'Prochloraceae','family'),(1214,1213,'Prochloron','genus'),(1215,1214,'Prochloron sp.','species'),(1216,1214,'Prochloron didemni','species'),(1217,1212,'Prochlorococcaceae','family'),(1218,1217,'Prochlorococcus','genus'),(1219,1218,'Prochlorococcus marinus','species'),(1220,1218,'Prochlorococcus sp.','species'),(1221,1212,'Prochlorotrichaceae','family'),(1222,1221,'Prochlorothrix','genus'),(1223,1222,'Prochlorothrix hollandica','species'),(1224,2,'Proteobacteria','phylum'),(1225,1,'all','no rank'),(1226,1,'all','no rank'),(1227,1046,'Nitrosococcus','genus'),(1228,1,'all','no rank'),(1229,1227,'Nitrosococcus oceani','species'),(1230,1,'all','no rank'),(1231,35798,'Nitrosospira multiformis','species'),(1232,206379,'Nitrosovibrio','genus'),(1233,1232,'Nitrosovibrio tenuis','species'),(1234,189779,'Nitrospira','genus'),(1235,1,'all','no rank'),(1236,1224,'Gammaproteobacteria','class'),(1237,135616,'Piscirickettsia','genus'),(1238,1237,'Piscirickettsia salmonis','species'),(1239,2,'Firmicutes','phylum'),(1240,1,'all','no rank'),(1241,1,'all','no rank'),(1242,1,'all','no rank'),(1243,81850,'Leuconostoc','genus'),(1244,1243,'Leuconostoc gelidum','species'),(1245,1243,'Leuconostoc mesenteroides','species'),(1246,1243,'Leuconostoc lactis','species'),(1247,46254,'Oenococcus oeni','species'),(1248,1,'all','no rank'),(1249,46255,'Weissella paramesenteroides','species'),(1250,1,'all','no rank'),(1251,1243,'Leuconostoc fallax','species'),(1252,1243,'Leuconostoc carnosum','species'),(1253,33958,'Pediococcus','genus'),(1254,1253,'Pediococcus acidilactici','species'),(1255,1253,'Pediococcus pentosaceus','species'),(1256,1,'all','no rank'),(1257,186804,'Peptostreptococcus','genus'),(1258,162289,'Peptoniphilus asaccharolyticus','species'),(1259,1257,'Peptostreptococcus glycinophilus','species'),(1260,150022,'Finegoldia magna','species'),(1261,1257,'Peptostreptococcus anaerobius','species'),(1262,1257,'Peptostreptococcus sp.','species'),(1263,541000,'Ruminococcus','genus'),(1264,1263,'Ruminococcus albus','species'),(1265,1263,'Ruminococcus flavefaciens','species'),(1266,31979,'Sarcina','genus'),(1267,1266,'Sarcina ventriculi','species'),(1268,85006,'Micrococcaceae','family'),(1269,1268,'Micrococcus','genus'),(1270,1269,'Micrococcus luteus','species'),(1271,1269,'Micrococcus sp.','species'),(1272,57493,'Kocuria varians','species'),(1273,1269,'Micrococcus lylae','species'),(1274,57495,'Dermacoccus nishinomiyaensis','species'),(1275,57493,'Kocuria rosea','species'),(1276,57499,'Kytococcus sedentarius','species'),(1277,1,'all','no rank'),(1278,1,'all','no rank'),(1279,90964,'Staphylococcus','genus'),(1280,1279,'Staphylococcus aureus','species'),(1281,1279,'Staphylococcus carnosus','species'),(1282,1279,'Staphylococcus epidermidis','species'),(1283,1279,'Staphylococcus haemolyticus','species'),(1284,1279,'Staphylococcus hyicus','species'),(1285,1279,'Staphylococcus intermedius','species'),(1286,1279,'Staphylococcus simulans','species'),(1287,1286,'Staphylococcus simulans bv. staphylolyticus','no rank'),(1288,1279,'Staphylococcus xylosus','species'),(1289,1,'all','no rank'),(1290,1279,'Staphylococcus hominis','species'),(1291,1,'all','no rank'),(1292,1279,'Staphylococcus warneri','species'),(1293,1279,'Staphylococcus gallinarum','species'),(1294,1279,'Staphylococcus muscae','species'),(1295,1279,'Staphylococcus schleiferi','species'),(1296,1279,'Staphylococcus sciuri','species'),(1297,2,'Deinococcus-Thermus','phylum'),(1298,183710,'Deinococcus','genus'),(1299,1298,'Deinococcus radiodurans','species'),(1300,186826,'Streptococcaceae','family'),(1301,1300,'Streptococcus','genus'),(1302,1301,'Streptococcus gordonii','species'),(1303,1301,'Streptococcus oralis','species'),(1304,1301,'Streptococcus salivarius','species'),(1305,1301,'Streptococcus sanguinis','species'),(1306,1301,'Streptococcus sp.','species'),(1307,1301,'Streptococcus suis','species'),(1308,1301,'Streptococcus thermophilus','species'),(1309,1301,'Streptococcus mutans','species'),(1310,1301,'Streptococcus sobrinus','species'),(1311,1301,'Streptococcus agalactiae','species'),(1312,1,'all','no rank'),(1313,1301,'Streptococcus pneumoniae','species'),(1314,1301,'Streptococcus pyogenes','species'),(1315,1,'all','no rank'),(1316,1,'all','no rank'),(1317,1301,'Streptococcus downei','species'),(1318,1301,'Streptococcus parasanguinis','species'),(1319,1301,'Streptococcus sp. \'group B\'','species'),(1320,1301,'Streptococcus sp. \'group G\'','species'),(1321,1,'all','no rank'),(1322,572511,'Blautia hansenii','species'),(1323,433334,'[Streptococcus] pleomorphus','species'),(1324,1301,'Streptococcus sp. G148','species'),(1325,1301,'Streptococcus sp. GX7805','species'),(1326,1301,'Streptococcus acidominimus','species'),(1327,1,'all','no rank'),(1328,671232,'Streptococcus anginosus','species'),(1329,1301,'Streptococcus canis','species'),(1330,1,'all','no rank'),(1331,1,'all','no rank'),(1332,1301,'Streptococcus criae','species'),(1333,1301,'Streptococcus criceti','species'),(1334,119603,'Streptococcus dysgalactiae','species'),(1335,1301,'Streptococcus equinus','species'),(1336,119603,'Streptococcus equi','species'),(1337,1301,'Streptococcus hyointestinalis','species'),(1338,671232,'Streptococcus intermedius','species'),(1339,1301,'Streptococcus macacae','species'),(1340,1301,'Streptococcus porcinus','species'),(1341,1301,'Streptococcus ratti','species'),(1342,1,'all','no rank'),(1343,1301,'Streptococcus vestibularis','species'),(1344,1,'all','no rank'),(1345,1301,'Streptococcus ferus','species'),(1346,1301,'Streptococcus iniae','species'),(1347,1,'all','no rank'),(1348,1301,'Streptococcus parauberis','species'),(1349,1301,'Streptococcus uberis','species'),(1350,81852,'Enterococcus','genus'),(1351,1350,'Enterococcus faecalis','species'),(1352,1350,'Enterococcus faecium','species'),(1353,1350,'Enterococcus gallinarum','species'),(1354,1350,'Enterococcus hirae','species'),(1355,1350,'Enterococcus columbae','species'),(1356,1350,'Enterococcus sulfureus','species'),(1357,1300,'Lactococcus','genus'),(1358,1357,'Lactococcus lactis','species'),(1359,1358,'Lactococcus lactis subsp. cremoris','subspecies'),(1360,1358,'Lactococcus lactis subsp. lactis','subspecies'),(1361,1,'all','no rank'),(1362,1,'all','no rank'),(1363,1357,'Lactococcus garvieae','species'),(1364,1357,'Lactococcus piscium','species'),(1365,1357,'Lactococcus plantarum','species'),(1366,1357,'Lactococcus raffinolactis','species'),(1367,1,'all','no rank'),(1368,1,'all','no rank'),(1369,1,'all','no rank'),(1370,186817,'Marinococcus','genus'),(1371,1370,'Marinococcus halophilus','species'),(1372,186818,'Planococcus','genus'),(1373,1372,'Planococcus citreus','species'),(1374,1372,'Planococcus kocurii','species'),(1375,186827,'Aerococcus','genus'),(1376,1375,'Aerococcus urinae','species'),(1377,1375,'Aerococcus viridans','species'),(1378,539738,'Gemella','genus'),(1379,1378,'Gemella haemolysans','species'),(1380,84107,'Atopobium','genus'),(1381,1380,'Atopobium minutum','species'),(1382,1380,'Atopobium parvulum','species'),(1383,1380,'Atopobium rimae','species'),(1384,1,'all','no rank'),(1385,91061,'Bacillales','order'),(1386,186817,'Bacillus','genus'),(1387,1,'all','no rank'),(1388,405212,'Alicyclobacillus acidocaldarius subsp. acidocaldarius','subspecies'),(1389,1,'all','no rank'),(1390,653685,'Bacillus amyloliquefaciens','species'),(1391,55079,'Aneurinibacillus aneurinilyticus','species'),(1392,86661,'Bacillus anthracis','species'),(1393,55080,'Brevibacillus brevis','species'),(1394,1386,'Bacillus caldolyticus','species'),(1395,1386,'Bacillus caldotenax','species'),(1396,86661,'Bacillus cereus','species'),(1397,1386,'Bacillus circulans','species'),(1398,1386,'Bacillus coagulans','species'),(1399,1386,'Bacillus firmus','species'),(1400,1386,'Bacillus intermedius','species'),(1401,44249,'Paenibacillus lautus','species'),(1402,653685,'Bacillus licheniformis','species'),(1403,1,'all','no rank'),(1404,1386,'Bacillus megaterium','species'),(1405,86661,'Bacillus mycoides','species'),(1406,44249,'Paenibacillus polymyxa','species'),(1407,1386,'Bacillus psychrosaccharolyticus','species'),(1408,1386,'Bacillus pumilus','species'),(1409,1386,'Bacillus sp.','species'),(1410,1386,'Bacillus sp. 1011','species'),(1411,1386,'Bacillus akibai','species'),(1412,1386,'Bacillus sp. 38-2','species'),(1413,1386,'Bacillus cellulosilyticus','species'),(1414,1,'all','no rank'),(1415,1386,'Bacillus sp. KSM-635','species'),(1416,1386,'Bacillus sp. 707','species'),(1417,1386,'Bacillus sp. B1018','species'),(1418,1386,'Bacillus mannanilyticus','species'),(1419,1386,'Bacillus sp. NS-129','species'),(1420,1386,'Bacillus sp. RC607','species'),(1421,400634,'Lysinibacillus sphaericus','species'),(1422,129337,'Geobacillus stearothermophilus','species'),(1423,653685,'Bacillus subtilis','species'),(1424,1,'all','no rank'),(1425,1386,'Bacillus thermoamyloliquefaciens','species'),(1426,129337,'Geobacillus thermoglucosidasius','species'),(1427,1386,'Bacillus thermoproteolyticus','species'),(1428,86661,'Bacillus thuringiensis','species'),(1429,1,'all','no rank'),(1430,1428,'Bacillus thuringiensis serovar israelensis','no rank'),(1431,1,'all','no rank'),(1432,1428,'Bacillus thuringiensis serovar thuringiensis','no rank'),(1433,1428,'Bacillus thuringiensis serovar aizawai','no rank'),(1434,1428,'Bacillus thuringiensis serovar berliner','no rank'),(1435,1428,'Bacillus thuringiensis serovar san diego','no rank'),(1436,1428,'Bacillus thuringiensis serovar entomocidus','no rank'),(1437,1,'all','no rank'),(1438,1,'all','no rank'),(1439,1,'all','no rank'),(1440,1428,'Bacillus thuringiensis serovar alesti','no rank'),(1441,1428,'Bacillus thuringiensis serovar morrisoni','no rank'),(1442,1428,'Bacillus thuringiensis serovar tolworthi','no rank'),(1443,1,'all','no rank'),(1444,1428,'Bacillus thuringiensis serovar tenebrionis','no rank'),(1445,1386,'Bacillus alcalophilus','species'),(1446,1,'all','no rank'),(1447,1386,'Bacillus sp. Q','species'),(1448,1,'all','no rank'),(1449,29331,'Amphibacillus xylanus','species'),(1450,29330,'Alicyclobacillus acidoterrestris','species'),(1451,44249,'Paenibacillus amylolyticus','species'),(1452,653685,'Bacillus atrophaeus','species'),(1453,1,'all','no rank'),(1454,1386,'Bacillus azotoformans','species'),(1455,1386,'Bacillus badius','species'),(1456,1386,'Bacillus benzoevorans','species'),(1457,29330,'Alicyclobacillus cycloheptanicus','species'),(1458,1386,'Bacillus fastidiosus','species'),(1459,1569,'Sporosarcina globispora','species'),(1460,1,'all','no rank'),(1461,1221880,'Psychrobacillus insolitus','species'),(1462,129337,'Geobacillus kaustophilus','species'),(1463,1,'all','no rank'),(1464,44249,'Paenibacillus larvae','species'),(1465,55080,'Brevibacillus laterosporus','species'),(1466,1,'all','no rank'),(1467,1386,'Bacillus lentus','species'),(1468,948756,'Paenibacillus macquariensis subsp. macquariensis','subspecies'),(1469,1,'all','no rank'),(1470,1,'all','no rank'),(1471,1386,'Bacillus methanolicus','species'),(1472,44249,'Paenibacillus pabuli','species'),(1473,84406,'Virgibacillus pantothenticus','species'),(1474,1569,'Sporosarcina pasteurii','species'),(1475,1,'all','no rank'),(1476,1569,'Sporosarcina psychrophila','species'),(1477,1464,'Paenibacillus larvae subsp. pulvifaciens','subspecies'),(1478,1386,'Bacillus simplex','species'),(1479,1386,'Bacillus smithii','species'),(1480,1,'all','no rank'),(1481,1386,'Bacillus ohbensis','species'),(1482,84406,'Virgibacillus halodenitrificans','species'),(1483,1423,'Bacillus subtilis subsp. amylosacchariticus','subspecies'),(1484,1386,'Bacillus schlegelii','species'),(1485,31979,'Clostridium','genus'),(1486,1,'all','no rank'),(1487,1485,'Butyribacterium methylotrophicum','species'),(1488,1485,'Clostridium acetobutylicum','species'),(1489,1,'all','no rank'),(1490,186804,'[Clostridium] bifermentans','species'),(1491,1485,'Clostridium botulinum','species'),(1492,1485,'Clostridium butyricum','species'),(1493,1485,'Clostridium cellulovorans','species'),(1494,1485,'Clostridium cochlearium','species'),(1495,1485,'Clostridium cylindrosporum','species'),(1496,186804,'[Clostridium] difficile','species'),(1497,1485,'Clostridium formicaceticum','species'),(1498,1485,'Clostridium histolyticum','species'),(1499,1485,'Clostridium josui','species'),(1500,1,'all','no rank'),(1501,1485,'Clostridium pasteurianum','species'),(1502,1485,'Clostridium perfringens','species'),(1503,1485,'Clostridium purinilyticum','species'),(1504,1485,'Clostridium septicum','species'),(1505,186804,'[Clostridium] sordellii','species'),(1506,1485,'Clostridium sp.','species'),(1507,1485,'Clostridium sp. ATCC 29733','species'),(1508,1485,'Clostridium sp. F1','species'),(1509,1485,'Clostridium sporogenes','species'),(1510,552397,'[Clostridium] stercorarium','species'),(1511,186804,'[Clostridium] sticklandii','species'),(1512,1485,'Clostridium symbiosum','species'),(1513,1485,'Clostridium tetani','species'),(1514,1,'all','no rank'),(1515,1485,'Clostridium thermocellum','species'),(1516,1754,'Thermoanaerobacter thermohydrosulfuricus','species'),(1517,28895,'Thermoanaerobacterium thermosaccharolyticum','species'),(1518,1,'all','no rank'),(1519,1485,'Clostridium tyrobutyricum','species'),(1520,1485,'Clostridium beijerinckii','species'),(1521,1485,'Clostridium cellulolyticum','species'),(1522,433334,'[Clostridium] innocuum','species'),(1523,1485,'Clostridium longisporum','species'),(1524,1485,'Clostridium piliforme','species'),(1525,44260,'Moorella thermoacetica','species'),(1526,1485,'Clostridium aminophilum','species'),(1527,1485,'Clostridium aminovalericum','species'),(1528,1730,'Eubacterium barkeri','species'),(1529,1485,'Clostridium cadaveris','species'),(1530,1485,'Clostridium carnis','species'),(1531,1485,'Clostridium clostridioforme','species'),(1532,572511,'Blautia coccoides','species'),(1533,1485,'Clostridium fallax','species'),(1534,1485,'Clostridium kluyveri','species'),(1535,1485,'Clostridium leptum','species'),(1536,1485,'Clostridium limosum','species'),(1537,186804,'[Clostridium] lituseburense','species'),(1538,1485,'Clostridium ljungdahlii','species'),(1539,1485,'Clostridium malenominatum','species'),(1540,186804,'[Clostridium] mangenotii','species'),(1541,1485,'Clostridium mayombei','species'),(1542,1485,'Clostridium novyi','species'),(1543,1485,'Clostridium oceanicum','species'),(1544,1485,'Clostridium oroticum','species'),(1545,1,'all','no rank'),(1546,1,'all','no rank'),(1547,433334,'[Clostridium] ramosum','species'),(1548,1485,'Clostridium scatologenes','species'),(1549,1485,'Clostridium sporosphaeroides','species'),(1550,1485,'Clostridium subterminale','species'),(1551,1485,'Clostridium aurantibutyricum','species'),(1552,238834,'Clostridium estertheticum subsp. estertheticum','subspecies'),(1553,1485,'Clostridium tetanomorphum','species'),(1554,1,'all','no rank'),(1555,1,'all','no rank'),(1556,1485,'Clostridium acidurici','species'),(1557,186804,'[Clostridium] litorale','species'),(1558,1,'all','no rank'),(1559,1485,'Clostridium tertium','species'),(1560,44260,'Moorella thermoautotrophica','species'),(1561,1485,'Clostridium baratii','species'),(1562,186807,'Desulfotomaculum','genus'),(1563,79206,'Desulfosporosinus orientis','species'),(1564,1562,'Desulfotomaculum ruminis','species'),(1565,1562,'Desulfotomaculum nigrificans','species'),(1566,1562,'Desulfotomaculum australicum','species'),(1567,31977,'Quinella','genus'),(1568,1567,'Quinella ovalis','species'),(1569,186818,'Sporosarcina','genus'),(1570,45667,'Halobacillus halophilus','species'),(1571,1569,'Sporosarcina ureae','species'),(1572,1,'all','no rank'),(1573,85023,'Clavibacter','genus'),(1574,1,'all','no rank'),(1575,110932,'Leifsonia xyli','species'),(1576,1,'all','no rank'),(1577,1,'all','no rank'),(1578,33958,'Lactobacillus','genus'),(1579,1578,'Lactobacillus acidophilus','species'),(1580,1578,'Lactobacillus brevis','species'),(1581,1578,'Lactobacillus buchneri','species'),(1582,655183,'Lactobacillus casei','species'),(1583,46255,'Weissella confusa','species'),(1584,1578,'Lactobacillus delbrueckii','species'),(1585,1584,'Lactobacillus delbrueckii subsp. bulgaricus','subspecies'),(1586,1,'all','no rank'),(1587,1578,'Lactobacillus helveticus','species'),(1588,1578,'Lactobacillus hilgardii','species'),(1589,1578,'Lactobacillus pentosus','species'),(1590,1578,'Lactobacillus plantarum','species'),(1591,1578,'Lactobacillus sp.','species'),(1592,1,'all','no rank'),(1593,1578,'Lactobacillus sp. 30A','species'),(1594,1,'all','no rank'),(1595,1,'all','no rank'),(1596,1578,'Lactobacillus gasseri','species'),(1597,655183,'Lactobacillus paracasei','species'),(1598,1578,'Lactobacillus reuteri','species'),(1599,1578,'Lactobacillus sakei','species'),(1600,1578,'Lactobacillus acetotolerans','species'),(1601,1578,'Lactobacillus agilis','species'),(1602,1578,'Lactobacillus alimentarius','species'),(1603,1578,'Lactobacillus amylophilus','species'),(1604,1578,'Lactobacillus amylovorus','species'),(1605,1578,'Lactobacillus animalis','species'),(1606,1578,'Lactobacillus aviarius','species'),(1607,1578,'Lactobacillus bifermentans','species'),(1608,1,'all','no rank'),(1609,1,'all','no rank'),(1610,1578,'Lactobacillus coryniformis','species'),(1611,1,'all','no rank'),(1612,1578,'Lactobacillus farciminis','species'),(1613,1578,'Lactobacillus fermentum','species'),(1614,1578,'Lactobacillus fructivorans','species'),(1615,46255,'Weissella halotolerans','species'),(1616,46255,'Weissella kandleri','species'),(1617,1,'all','no rank'),(1618,1578,'Lactobacillus mali','species'),(1619,1,'all','no rank'),(1620,46255,'Weissella minor','species'),(1621,1,'all','no rank'),(1622,1578,'Lactobacillus murinus','species'),(1623,1578,'Lactobacillus ruminis','species'),(1624,1578,'Lactobacillus salivarius','species'),(1625,1578,'Lactobacillus sanfranciscensis','species'),(1626,1578,'Lactobacillus sharpeae','species'),(1627,40298,'Lactobacillus thermophilus','species'),(1628,1578,'Lactobacillus vermiforme','species'),(1629,46255,'Weissella viridescens','species'),(1630,1279388,'Kandleria vitulina','species'),(1631,559173,'Fructobacillus fructosus','species'),(1632,1578,'Lactobacillus oris','species'),(1633,1578,'Lactobacillus vaginalis','species'),(1634,1599,'Lactobacillus sakei L45','no rank'),(1635,1,'all','no rank'),(1636,1,'all','no rank'),(1637,186820,'Listeria','genus'),(1638,1637,'Listeria ivanovii','species'),(1639,1637,'Listeria monocytogenes','species'),(1640,1637,'Listeria seeligeri','species'),(1641,1637,'Listeria grayi','species'),(1642,1637,'Listeria innocua','species'),(1643,1637,'Listeria welshimeri','species'),(1644,1,'all','no rank'),(1645,1268,'Renibacterium','genus'),(1646,1645,'Renibacterium salmoninarum','species'),(1647,128827,'Erysipelothrix','genus'),(1648,1647,'Erysipelothrix rhusiopathiae','species'),(1649,186818,'Kurthia','genus'),(1650,1649,'Kurthia zopfii','species'),(1651,186828,'Alloiococcus','genus'),(1652,1651,'Alloiococcus otitis','species'),(1653,85007,'Corynebacteriaceae','family'),(1654,2049,'Actinomyces','genus'),(1655,1654,'Actinomyces naeslundii','species'),(1656,1654,'Actinomyces viscosus','species'),(1657,76833,'Actinobaculum suis','species'),(1658,1654,'Actinomyces bovis','species'),(1659,1654,'Actinomyces israelii','species'),(1660,1654,'Actinomyces odontolyticus','species'),(1661,1069494,'Trueperella pyogenes','species'),(1662,1,'all','no rank'),(1663,1268,'Arthrobacter','genus'),(1664,1663,'Arthrobacter glacialis','species'),(1665,1663,'Arthrobacter globiformis','species'),(1666,1,'all','no rank'),(1667,1663,'Arthrobacter sp.','species'),(1668,1,'all','no rank'),(1669,1663,'Arthrobacter sp. NRRL B3728','species'),(1670,1663,'Arthrobacter citreus','species'),(1671,1663,'Arthrobacter oxydans','species'),(1672,1663,'Arthrobacter ramosus','species'),(1673,1663,'Arthrobacter viscosus','species'),(1674,1,'all','no rank'),(1675,1,'all','no rank'),(1676,1663,'Arthrobacter polychromogenes','species'),(1677,1663,'Arthrobacter pascens','species'),(1678,31953,'Bifidobacterium','genus'),(1679,216816,'Bifidobacterium longum subsp. longum','subspecies'),(1680,1678,'Bifidobacterium adolescentis','species'),(1681,1678,'Bifidobacterium bifidum','species'),(1682,216816,'Bifidobacterium longum subsp. infantis','subspecies'),(1683,1678,'Bifidobacterium angulatum','species'),(1684,1678,'Bifidobacterium asteroides','species'),(1685,1678,'Bifidobacterium breve','species'),(1686,1678,'Bifidobacterium catenulatum','species'),(1687,1678,'Bifidobacterium coryneforme','species'),(1688,1678,'Bifidobacterium cuniculi','species'),(1689,1678,'Bifidobacterium dentium','species'),(1690,1694,'Bifidobacterium pseudolongum subsp. globosum','subspecies'),(1691,1678,'Bifidobacterium indicum','species'),(1692,1678,'Bifidobacterium magnum','species'),(1693,1678,'Bifidobacterium minimum','species'),(1694,1678,'Bifidobacterium pseudolongum','species'),(1695,216816,'Bifidobacterium longum subsp. suis','subspecies'),(1696,85019,'Brevibacterium','genus'),(1697,1716,'Corynebacterium ammoniagenes','species'),(1698,1696,'Brevibacterium epidermidis','species'),(1699,1,'all','no rank'),(1700,1,'all','no rank'),(1701,1696,'Brevibacterium sp.','species'),(1702,1696,'Brevibacterium sterolicum','species'),(1703,1696,'Brevibacterium linens','species'),(1704,1696,'Brevibacterium helvolum','species'),(1705,1716,'Corynebacterium stationis','species'),(1706,1,'all','no rank'),(1707,85016,'Cellulomonas','genus'),(1708,1707,'Cellulomonas fimi','species'),(1709,1707,'Cellulomonas biazotea','species'),(1710,157920,'Cellulosimicrobium cellulans','species'),(1711,1707,'Cellulomonas flavigena','species'),(1712,1707,'Cellulomonas gelida','species'),(1713,162491,'Oerskovia turbata','species'),(1714,1707,'Cellulomonas uda','species'),(1715,1,'all','no rank'),(1716,1653,'Corynebacterium','genus'),(1717,1716,'Corynebacterium diphtheriae','species'),(1718,1716,'Corynebacterium glutamicum','species'),(1719,1716,'Corynebacterium pseudotuberculosis','species'),(1720,1716,'Corynebacterium sp.','species'),(1721,1716,'Corynebacterium callunae','species'),(1722,1716,'Corynebacterium nephridii','species'),(1723,1,'all','no rank'),(1724,1716,'Corynebacterium renale','species'),(1725,1716,'Corynebacterium xerosis','species'),(1726,1,'all','no rank'),(1727,1716,'Corynebacterium variabile','species'),(1728,42818,'coryneform bacterium','species'),(1729,1,'all','no rank'),(1730,186806,'Eubacterium','genus'),(1731,1730,'Eubacterium acidaminophilum','species'),(1732,1730,'Eubacterium oxidoreducens','species'),(1733,48479,'uncultured bacterium \'eubacterium sp.\'','species'),(1734,1,'all','no rank'),(1735,433334,'[Eubacterium] biforme','species'),(1736,1730,'Eubacterium limosum','species'),(1737,186804,'[Eubacterium] tenue','species'),(1738,1,'all','no rank'),(1739,1,'all','no rank'),(1740,188711,'Thermodesulfobacterium','genus'),(1741,1740,'Thermodesulfobacterium commune','species'),(1742,1,'all','no rank'),(1743,31957,'Propionibacterium','genus'),(1744,1743,'Propionibacterium freudenreichii','species'),(1745,1,'all','no rank'),(1746,1,'all','no rank'),(1747,1743,'Propionibacterium acnes','species'),(1748,1743,'Propionibacterium acidipropionici','species'),(1749,1743,'Propionibacterium jensenii','species'),(1750,1743,'Propionibacterium propionicum','species'),(1751,1743,'Propionibacterium thoenii','species'),(1752,1744,'Propionibacterium freudenreichii subsp. shermanii','subspecies'),(1753,53456,'Propioniferax innocua','species'),(1754,186814,'Thermoanaerobacter','genus'),(1755,1754,'Thermoanaerobacter sp.','species'),(1756,1,'all','no rank'),(1757,1754,'Thermoanaerobacter ethanolicus','species'),(1758,1,'all','no rank'),(1759,1,'all','no rank'),(1760,201174,'Actinobacteria','class'),(1761,1,'all','no rank'),(1762,85007,'Mycobacteriaceae','family'),(1763,1762,'Mycobacterium','genus'),(1764,120793,'Mycobacterium avium','species'),(1765,77643,'Mycobacterium bovis','species'),(1766,1763,'Mycobacterium fortuitum','species'),(1767,120793,'Mycobacterium intracellulare','species'),(1768,1763,'Mycobacterium kansasii','species'),(1769,1763,'Mycobacterium leprae','species'),(1770,1764,'Mycobacterium avium subsp. paratuberculosis','subspecies'),(1771,1763,'Mycobacterium phlei','species'),(1772,1763,'Mycobacterium smegmatis','species'),(1773,77643,'Mycobacterium tuberculosis','species'),(1774,670516,'Mycobacterium chelonae','species'),(1775,1763,'Mycobacterium cookii','species'),(1776,1763,'Mycobacterium flavescens','species'),(1777,1763,'Mycobacterium gastri','species'),(1778,1763,'Mycobacterium gordonae','species'),(1779,1763,'Mycobacterium komossense','species'),(1780,1763,'Mycobacterium malmoense','species'),(1781,1763,'Mycobacterium marinum','species'),(1782,1073531,'Mycobacterium nonchromogenicum','species'),(1783,1763,'Mycobacterium scrofulaceum','species'),(1784,1763,'Mycobacterium simiae','species'),(1785,1763,'Mycobacterium sp.','species'),(1786,1763,'Mycobacterium sphagni','species'),(1787,1763,'Mycobacterium szulgai','species'),(1788,1073531,'Mycobacterium terrae','species'),(1789,1763,'Mycobacterium xenopi','species'),(1790,1763,'Mycobacterium asiaticum','species'),(1791,1763,'Mycobacterium aurum','species'),(1792,1763,'Mycobacterium chitae','species'),(1793,1763,'Mycobacterium fallax','species'),(1794,1763,'Mycobacterium gadium','species'),(1795,1763,'Mycobacterium neoaurum','species'),(1796,1763,'Mycobacterium senegalense','species'),(1797,1763,'Mycobacterium thermoresistibile','species'),(1798,1763,'Mycobacterium triviale','species'),(1799,1763,'Mycobacterium aichiense','species'),(1800,1763,'Mycobacterium chubuense','species'),(1801,1763,'Mycobacterium diernhoferi','species'),(1802,1763,'Mycobacterium farcinogenes','species'),(1803,1,'all','no rank'),(1804,1763,'Mycobacterium gilvum','species'),(1805,1,'all','no rank'),(1806,77643,'Mycobacterium microti','species'),(1807,1763,'Mycobacterium obuense','species'),(1808,1,'all','no rank'),(1809,1763,'Mycobacterium ulcerans','species'),(1810,1763,'Mycobacterium vaccae','species'),(1811,1,'all','no rank'),(1812,1,'all','no rank'),(1813,2070,'Amycolatopsis','genus'),(1814,1813,'Amycolatopsis methanolica','species'),(1815,1,'all','no rank'),(1816,39845,'Actinokineospora fastidiosa','species'),(1817,85025,'Nocardia','genus'),(1818,1817,'Nocardia globerula','species'),(1819,1,'all','no rank'),(1820,1,'all','no rank'),(1821,1817,'Nocardia sp.','species'),(1822,1817,'Nocardia vaccinii','species'),(1823,1817,'Nocardia otitidiscaviarum','species'),(1824,1817,'Nocardia asteroides','species'),(1825,1,'all','no rank'),(1826,1,'all','no rank'),(1827,85025,'Rhodococcus','genus'),(1828,1827,'Rhodococcus fascians','species'),(1829,1827,'Rhodococcus rhodochrous','species'),(1830,1827,'Rhodococcus ruber','species'),(1831,1827,'Rhodococcus sp.','species'),(1832,1,'all','no rank'),(1833,1827,'Rhodococcus erythropolis','species'),(1834,1,'all','no rank'),(1835,2070,'Saccharopolyspora','genus'),(1836,1835,'Saccharopolyspora erythraea','species'),(1837,1835,'Saccharopolyspora hirsuta','species'),(1838,1835,'Saccharopolyspora hordei','species'),(1839,85015,'Nocardioides','genus'),(1840,1,'all','no rank'),(1841,1839,'Nocardioides albus','species'),(1842,1,'all','no rank'),(1843,1839,'Nocardioides jensenii','species'),(1844,1839,'Nocardioides luteus','species'),(1845,1,'all','no rank'),(1846,1,'all','no rank'),(1847,2070,'Pseudonocardia','genus'),(1848,1847,'Pseudonocardia thermophila','species'),(1849,622451,'Actinopolyspora','genus'),(1850,1849,'Actinopolyspora halophila','species'),(1851,2070,'Saccharomonospora','genus'),(1852,1851,'Saccharomonospora viridis','species'),(1853,1,'all','no rank'),(1854,74712,'Frankia','genus'),(1855,1854,'Frankia sp.','species'),(1856,1854,'Frankia sp. CpI1','species'),(1857,1854,'Frankia sp. FaC1','species'),(1858,1854,'Frankia sp. ArI3','species'),(1859,1854,'Frankia alni','species'),(1860,85030,'Geodermatophilus','genus'),(1861,1860,'Geodermatophilus obscurus','species'),(1862,85018,'Dermatophilus','genus'),(1863,1862,'Dermatophilus congolensis','species'),(1864,1,'all','no rank'),(1865,28056,'Actinoplanes','genus'),(1866,1865,'Actinoplanes missouriensis','species'),(1867,1865,'Actinoplanes teichomyceticus','species'),(1868,1865,'Actinoplanes digitatis','species'),(1869,1865,'Actinoplanes utahensis','species'),(1870,1,'all','no rank'),(1871,1865,'Actinoplanes sp.','species'),(1872,1865,'Actinoplanes sp. ATCC 31351','species'),(1873,28056,'Micromonospora','genus'),(1874,1873,'Micromonospora chalcea','species'),(1875,1,'all','no rank'),(1876,1873,'Micromonospora sp.','species'),(1877,1873,'Micromonospora echinospora','species'),(1878,1873,'Micromonospora rosea','species'),(1879,1873,'Micromonospora zionensis','species'),(1880,1873,'Micromonospora olivasterospora','species'),(1881,1873,'Micromonospora viridifaciens','species'),(1882,1,'all','no rank'),(1883,2062,'Streptomyces','genus'),(1884,1883,'Streptomyces acrimycini','species'),(1885,1883,'Streptomyces actuosus','species'),(1886,1883,'Streptomyces albidoflavus','species'),(1887,1883,'Streptomyces albogriseolus','species'),(1888,1883,'Streptomyces albus','species'),(1889,1883,'Streptomyces ambofaciens','species'),(1890,1883,'Streptomyces antibioticus','species'),(1891,1883,'Streptomyces antifibrinolyticus','species'),(1892,1883,'Streptomyces anulatus','species'),(1893,1883,'Streptomyces atratus','species'),(1894,1883,'Streptomyces aureofaciens','species'),(1895,1883,'Streptomyces avidinii','species'),(1896,1883,'Streptomyces bikiniensis','species'),(1897,1883,'Streptomyces carzinostaticus','species'),(1898,1883,'Streptomyces cacaoi','species'),(1899,1,'all','no rank'),(1900,1883,'Streptomyces cinnamonensis','species'),(1901,1883,'Streptomyces clavuligerus','species'),(1902,1883,'Streptomyces coelicolor','species'),(1903,1883,'Streptomyces corchorusii','species'),(1904,1883,'Streptomyces cyaneus','species'),(1905,1883,'Streptomyces exfoliatus','species'),(1906,1883,'Streptomyces fradiae','species'),(1907,1883,'Streptomyces glaucescens','species'),(1908,1883,'Streptomyces globisporus','species'),(1909,1883,'Streptomyces griseolus','species'),(1910,1883,'Streptomyces griseosporeus','species'),(1911,629295,'Streptomyces griseus','species'),(1912,1883,'Streptomyces hygroscopicus','species'),(1913,1813,'Amycolatopsis lactamdurans','species'),(1914,1883,'Streptomyces lavendulae','species'),(1915,1883,'Streptomyces lincolnensis','species'),(1916,1883,'Streptomyces lividans','species'),(1917,1883,'Streptomyces macromomyceticus','species'),(1918,1883,'Streptomyces malayensis','species'),(1919,1883,'Streptomyces microflavus','species'),(1920,1883,'Streptomyces nigrescens','species'),(1921,1883,'Streptomyces olivaceoviridis','species'),(1922,1883,'Streptomyces plicatus','species'),(1923,1883,'Streptomyces phaeochromogenes','species'),(1924,1883,'Streptomyces purpurascens','species'),(1925,1883,'Streptomyces ramocissimus','species'),(1926,1883,'Streptomyces reticuli','species'),(1927,1883,'Streptomyces rimosus','species'),(1928,1883,'Streptomyces rochei','species'),(1929,1883,'Streptomyces rubiginosus','species'),(1930,1883,'Streptomyces scabiei','species'),(1931,1883,'Streptomyces sp.','species'),(1932,1883,'Streptomyces tendae','species'),(1933,2016,'Streptoalloteichus tenebrarius','species'),(1934,1883,'Streptomyces thermovulgaris','species'),(1935,1883,'Streptomyces violaceoruber','species'),(1936,1883,'Streptomyces violaceus','species'),(1937,1,'all','no rank'),(1938,1883,'Streptomyces viridochromogenes','species'),(1939,1,'all','no rank'),(1940,1883,'Streptomyces albireticuli','species'),(1941,1883,'Streptomyces badius','species'),(1942,1883,'Streptomyces goshikiensis','species'),(1943,1883,'Streptomyces griseoruber','species'),(1944,1883,'Streptomyces halstedii','species'),(1945,1883,'Streptomyces jumonjinensis','species'),(1946,1883,'Streptomyces kasugaensis','species'),(1947,1883,'Streptomyces limosus','species'),(1948,1883,'Streptomyces longisporus','species'),(1949,1883,'Streptomyces mycarofaciens','species'),(1950,1883,'Streptomyces peucetius','species'),(1951,1883,'Streptomyces purpureus','species'),(1952,1883,'Streptomyces thermoviolaceus','species'),(1953,1,'all','no rank'),(1954,1883,'Streptomyces brasiliensis','species'),(1955,1883,'Streptomyces cinereus','species'),(1956,1883,'Streptomyces diastaticus','species'),(1957,1883,'Streptomyces sclerotialus','species'),(1958,1883,'Streptomyces sp. K15','species'),(1959,1,'all','no rank'),(1960,1883,'Streptomyces vinaceus','species'),(1961,1883,'Streptomyces virginiae','species'),(1962,1888,'Streptomyces albus G','no rank'),(1963,1883,'Streptomyces olivochromogenes','species'),(1964,1,'all','no rank'),(1965,1883,'Streptomyces espinosus','species'),(1966,1,'all','no rank'),(1967,1883,'Streptomyces kanamyceticus','species'),(1968,1883,'Streptomyces cellulosae','species'),(1969,1883,'Streptomyces chartreusis','species'),(1970,1883,'Streptomyces morookaensis','species'),(1971,1883,'Streptomyces noursei','species'),(1972,1883,'Streptomyces roseiscleroticus','species'),(1973,1,'all','no rank'),(1974,1,'all','no rank'),(1975,1,'all','no rank'),(1976,1,'all','no rank'),(1977,1,'all','no rank'),(1978,1,'all','no rank'),(1979,1,'all','no rank'),(1980,1,'all','no rank'),(1981,1,'all','no rank'),(1982,1,'all','no rank'),(1983,1,'all','no rank'),(1984,1,'all','no rank'),(1985,1,'all','no rank'),(1986,1,'all','no rank'),(1987,1,'all','no rank'),(1988,2012,'Actinomadura','genus'),(1989,1988,'Actinomadura sp.','species'),(1990,1988,'Actinomadura atramentaria','species'),(1991,1988,'Actinomadura cremea','species'),(1992,1988,'Actinomadura echinospora','species'),(1993,1988,'Actinomadura madurae','species'),(1994,1988,'Actinomadura rugatobispora','species'),(1995,2004,'Microtetraspora','genus'),(1996,1995,'Microtetraspora glauca','species'),(1997,1995,'Microtetraspora fusca','species'),(1998,2004,'Planomonospora','genus'),(1999,1998,'Planomonospora venezuelensis','species'),(2000,2004,'Streptosporangium','genus'),(2001,2000,'Streptosporangium roseum','species'),(2002,2000,'Streptosporangium amethystogenes','species'),(2004,85012,'Streptosporangiaceae','family'),(2005,2004,'Microbispora','genus'),(2006,147067,'Thermobispora bispora','species'),(2012,85012,'Thermomonosporaceae','family'),(2013,83676,'Nocardiopsis','genus'),(2014,2013,'Nocardiopsis dassonvillei','species'),(2015,2013,'Nocardiopsis prasina','species'),(2016,2070,'Streptoalloteichus','genus'),(2017,2016,'Streptoalloteichus hindustanus','species'),(2019,2012,'Thermomonospora','genus'),(2020,2019,'Thermomonospora curvata','species'),(2021,83677,'Thermobifida fusca','species'),(2023,186824,'Thermoactinomyces','genus'),(2024,2023,'Thermoactinomyces intermedius','species'),(2025,2023,'Thermoactinomyces sp.','species'),(2026,2023,'Thermoactinomyces vulgaris','species'),(2029,2070,'Kibdelosporangium','genus'),(2030,2029,'Kibdelosporangium aridum','species'),(2033,33882,'Microbacterium testaceum','species'),(2034,85023,'Curtobacterium','genus'),(2035,2034,'Curtobacterium flaccumfaciens','species'),(2036,2034,'Curtobacterium citreum','species'),(2037,85003,'Actinomycetales','order'),(2038,577468,'Tropheryma','genus'),(2039,2038,'Tropheryma whipplei','species'),(2040,85015,'Aeromicrobium','genus'),(2041,2040,'Aeromicrobium erythreum','species'),(2044,85015,'Pimelobacter','genus'),(2045,2044,'Pimelobacter simplex','species'),(2047,32207,'Rothia dentocariosa','species'),(2049,85005,'Actinomycetaceae','family'),(2050,279916,'Mobiluncus','genus'),(2051,2050,'Mobiluncus curtisii','species'),(2052,2050,'Mobiluncus mulieris','species'),(2053,85026,'Gordonia','genus'),(2054,2053,'Gordonia bronchialis','species'),(2055,2053,'Gordonia terrae','species'),(2056,85002,'Sphaerobacter','genus'),(2057,2056,'Sphaerobacter thermophilus','species'),(2060,85028,'Tsukamurella','genus'),(2061,2060,'Tsukamurella paurometabola','species'),(2062,85011,'Streptomycetaceae','family'),(2063,2062,'Kitasatospora','genus'),(2064,2063,'Kitasatospora griseola','species'),(2065,2063,'Kitasatospora phosalacinea','species'),(2066,2063,'Kitasatospora setae','species'),(2069,1883,'Streptomyces sp. JCM 4673','species'),(2070,85010,'Pseudonocardiaceae','family'),(2071,2070,'Saccharothrix','genus'),(2072,2071,'Saccharothrix australiensis','species'),(2074,1847,'Pseudonocardia autotrophica','species'),(2075,1847,'Pseudonocardia nitrificans','species'),(2077,186821,'Sporolactobacillus','genus'),(2078,2077,'Sporolactobacillus inulinus','species'),(2080,2077,'Sporolactobacillus laevus','species'),(2082,862,'Syntrophomonas bryantii','species'),(2085,31969,'Mycoplasmatales','order'),(2086,186333,'Anaeroplasma','genus'),(2087,2086,'Anaeroplasma abactoclasticum','species'),(2088,2086,'Anaeroplasma bactoclasticum','species'),(2089,2086,'Anaeroplasma varium','species'),(2092,2085,'Mycoplasmataceae','family'),(2093,2092,'Mycoplasma','genus'),(2094,2093,'Mycoplasma arginini','species'),(2095,656088,'Mycoplasma capricolum','species'),(2096,2093,'Mycoplasma gallisepticum','species'),(2097,2093,'Mycoplasma genitalium','species'),(2098,2093,'Mycoplasma hominis','species'),(2099,2093,'Mycoplasma hyopneumoniae','species'),(2100,2093,'Mycoplasma hyorhinis','species'),(2101,2115,'Mycoplasma incognitus','no rank'),(2102,656088,'Mycoplasma mycoides','species'),(2103,2102,'Mycoplasma mycoides subsp. mycoides','subspecies'),(2104,2093,'Mycoplasma pneumoniae','species'),(2105,656088,'Mycoplasma leachii','species'),(2106,2093,'Mycoplasma corogypsi','species'),(2107,2093,'Mycoplasma pulmonis','species'),(2108,2093,'Mycoplasma sp.','species'),(2109,2093,'Mycoplasma synoviae','species'),(2110,2093,'Mycoplasma agalactiae','species'),(2111,2093,'Mycoplasma arthritidis','species'),(2112,2093,'Mycoplasma bovigenitalium','species'),(2113,2093,'Mycoplasma californicum','species'),(2114,46238,'Entomoplasma ellychniae','species'),(2115,2093,'Mycoplasma fermentans','species'),(2116,2093,'Mycoplasma iowae','species'),(2117,2093,'Mycoplasma lipophilum','species'),(2118,2093,'Mycoplasma mobile','species'),(2119,2093,'Mycoplasma muris','species'),(2120,2093,'Mycoplasma neurolyticum','species'),(2121,2093,'Mycoplasma orale','species'),(2122,2093,'Mycoplasma pirum','species'),(2123,2093,'Mycoplasma putrefaciens','species'),(2124,2093,'Mycoplasma salivarium','species'),(2125,2093,'Mycoplasma sualvi','species'),(2127,2093,'Mycoplasma collis','species'),(2128,2093,'Mycoplasma flocculare','species'),(2129,2092,'Ureaplasma','genus'),(2130,2129,'Ureaplasma urealyticum','species'),(2131,186328,'Spiroplasmataceae','family'),(2132,2131,'Spiroplasma','genus'),(2133,2132,'Spiroplasma citri','species'),(2134,2132,'Spiroplasma melliferum','species'),(2135,2132,'Spiroplasma sp.','species'),(2136,2132,'Spiroplasma monobiae','species'),(2137,2132,'Spiroplasma apis','species'),(2138,2132,'Spiroplasma poulsonii','species'),(2139,2132,'Spiroplasma clarkii','species'),(2141,2132,'Spiroplasma ixodetis','species'),(2142,2132,'Spiroplasma diabroticae','species'),(2143,2132,'Spiroplasma gladiatoris','species'),(2144,2132,'Spiroplasma mirum','species'),(2145,2132,'Spiroplasma taiwanense','species'),(2146,186329,'Acholeplasmataceae','family'),(2147,2146,'Acholeplasma','genus'),(2148,2147,'Acholeplasma laidlawii','species'),(2149,46239,'Mesoplasma entomophilum','species'),(2150,2147,'Acholeplasma modicum','species'),(2151,46239,'Mesoplasma florum','species'),(2152,186333,'Asteroleplasma','genus'),(2153,2152,'Asteroleplasma anaerobium','species'),(2155,85635,'Phytoplasma sp.','species'),(2157,131567,'Archaea','superkingdom'),(2158,183925,'Methanobacteriales','order'),(2159,2158,'Methanobacteriaceae','family'),(2160,2159,'Methanobacterium','genus'),(2161,2160,'Methanobacterium bryantii','species'),(2162,2160,'Methanobacterium formicicum','species'),(2163,2160,'Methanobacterium ivanovii','species'),(2164,2160,'Methanobacterium sp.','species'),(2171,2160,'Methanobacterium palustre','species'),(2172,2159,'Methanobrevibacter','genus'),(2173,2172,'Methanobrevibacter smithii','species'),(2174,225464,'Metopus palaeformis endosymbiont','species'),(2175,2206,'Methanohalophilus','genus'),(2176,2175,'Methanohalophilus mahii','species'),(2177,2175,'Methanohalophilus halophilus','species'),(2178,2158,'Methanothermaceae','family'),(2179,2178,'Methanothermus','genus'),(2180,2179,'Methanothermus fervidus','species'),(2181,2179,'Methanothermus sociabilis','species'),(2182,183939,'Methanococcales','order'),(2183,2182,'Methanococcaceae','family'),(2184,2183,'Methanococcus','genus'),(2186,155862,'Methanothermococcus thermolithotrophicus','species'),(2187,2184,'Methanococcus vannielii','species'),(2188,2184,'Methanococcus voltae','species'),(2189,196119,'Methanotorris igneus','species'),(2190,196118,'Methanocaldococcus jannaschii','species'),(2191,224756,'Methanomicrobiales','order'),(2192,88404,'Methanocorpusculum','genus'),(2193,2192,'Methanocorpusculum parvum','species'),(2194,2191,'Methanomicrobiaceae','family'),(2195,2194,'Methanogenium','genus'),(2197,2195,'Methanogenium cariaci','species'),(2198,45989,'Methanoculleus marisnigri','species'),(2199,2195,'Methanogenium organophilum','species'),(2200,45989,'Methanoculleus thermophilus','species'),(2201,81416,'Methanofollis liminatans','species'),(2202,196137,'Methanospirillum','genus'),(2203,2202,'Methanospirillum hungatei','species'),(2204,2194,'Methanomicrobium','genus'),(2205,2204,'Methanomicrobium mobile','species'),(2206,94695,'Methanosarcinaceae','family'),(2207,2206,'Methanosarcina','genus'),(2208,2207,'Methanosarcina barkeri','species'),(2209,2207,'Methanosarcina mazei','species'),(2210,2207,'Methanosarcina thermophila','species'),(2213,2207,'Methanosarcina sp.','species'),(2214,2207,'Methanosarcina acetivorans','species'),(2215,2207,'Methanosarcina vacuolata','species'),(2220,2206,'Methanolobus','genus'),(2221,2220,'Methanolobus tindarius','species'),(2222,143067,'Methanosaeta','genus'),(2223,2222,'Methanosaeta concilii','species'),(2224,2222,'Methanosaeta thermophila','species'),(2225,2206,'Methanococcoides','genus'),(2226,2225,'Methanococcoides methylutens','species'),(2231,183980,'Archaeoglobales','order'),(2232,2231,'Archaeoglobaceae','family'),(2233,2232,'Archaeoglobus','genus'),(2234,2233,'Archaeoglobus fulgidus','species'),(2235,183963,'Halobacteriales','order'),(2236,2235,'Halobacteriaceae','family'),(2237,2236,'Haloarcula','genus'),(2238,2237,'Haloarcula marismortui','species'),(2239,2236,'Halobacterium','genus'),(2242,2239,'Halobacterium salinarum','species'),(2243,2239,'Halobacterium sp.','species'),(2246,2251,'Haloferax volcanii','species'),(2247,56688,'Halorubrum lacusprofundi','species'),(2248,56688,'Halorubrum saccharovorum','species'),(2249,2236,'Halococcus','genus'),(2250,2249,'Halococcus morrhuae','species'),(2251,2236,'Haloferax','genus'),(2252,2251,'Haloferax mediterranei','species'),(2253,2251,'Haloferax sp.','species'),(2254,2251,'Haloferax lucentense','species'),(2256,2236,'Natronobacterium','genus'),(2257,63743,'Natronomonas pharaonis','species'),(2258,183968,'Thermococcales','order'),(2259,2258,'Thermococcaceae','family'),(2260,2259,'Pyrococcus','genus'),(2261,2260,'Pyrococcus furiosus','species'),(2262,2260,'Pyrococcus woesei','species'),(2263,2259,'Thermococcus','genus'),(2264,2263,'Thermococcus celer','species'),(2265,2263,'Thermococcus litoralis','species'),(2266,183924,'Thermoproteales','order'),(2267,2266,'Thermoproteaceae','family'),(2268,114378,'Thermofilum','genus'),(2269,2268,'Thermofilum pendens','species'),(2270,2267,'Thermoproteus','genus'),(2271,2270,'Thermoproteus tenax','species'),(2272,114380,'Desulfurococcaceae','family'),(2273,2272,'Desulfurococcus','genus'),(2274,2273,'Desulfurococcus mobilis','species'),(2275,2273,'Desulfurococcus mucosus','species'),(2276,2267,'Pyrobaculum','genus'),(2277,2276,'Pyrobaculum islandicum','species'),(2278,2276,'Pyrobaculum organotrophum','species'),(2279,2272,'Staphylothermus','genus'),(2280,2279,'Staphylothermus marinus','species'),(2281,183924,'Sulfolobales','order'),(2283,12914,'Acidianus ambivalens','species'),(2284,118883,'Sulfolobus','genus'),(2285,2284,'Sulfolobus acidocaldarius','species'),(2286,2284,'Sulfolobus shibatae','species'),(2287,2284,'Sulfolobus solfataricus','species'),(2288,2284,'Sulfolobus sp.','species'),(2289,213119,'Desulfobacter','genus'),(2290,2289,'Desulfobacter curvatus','species'),(2291,2289,'Desulfobacter hydrogenophilus','species'),(2292,2289,'Desulfobacter latus','species'),(2293,2289,'Desulfobacter postgatei','species'),(2294,2289,'Desulfobacter sp.','species'),(2295,213119,'Desulfobacterium','genus'),(2296,2295,'Desulfobacterium autotrophicum','species'),(2297,2295,'Desulfococcus niacini','species'),(2298,2295,'Desulfobacterium vacuolatum','species'),(2299,213119,'Desulfosarcina','genus'),(2300,2299,'Desulfosarcina variabilis','species'),(2301,183967,'Thermoplasmatales','order'),(2302,46659,'Thermoplasma','genus'),(2303,2302,'Thermoplasma acidophilum','species'),(2307,114380,'Pyrodictiaceae','family'),(2308,2307,'Pyrodictium','genus'),(2309,2308,'Pyrodictium occultum','species'),(2312,225464,'Trimyema sp. archaeal symbiont','species'),(2314,2194,'Methanoplanus','genus'),(2315,2314,'Methanoplanus limicola','species'),(2316,2159,'Methanosphaera','genus'),(2317,2316,'Methanosphaera stadtmanae','species'),(2319,183713,'Methanopyrus','genus'),(2320,2319,'Methanopyrus kandleri','species'),(2321,2206,'Methanohalobium','genus'),(2322,2321,'Methanohalobium evestigatum','species'),(2323,2,'unclassified Bacteria','no rank'),(2325,1754,'Thermoanaerobacter kivui','species'),(2326,32036,'Alvinoconcha hessleri symbiotic bacterium','species'),(2327,17,'Methylophilus methylotrophus W3A1','no rank'),(2330,972,'Halanaerobium','genus'),(2331,2330,'Halanaerobium praevalens','species'),(2332,203492,'Propionigenium','genus'),(2333,2332,'Propionigenium modestum','species'),(2334,1386,'Bacillus sp. PS3','species'),(2335,188709,'Thermotoga','genus'),(2336,2335,'Thermotoga maritima','species'),(2337,2335,'Thermotoga neapolitana','species'),(2339,32036,'Thyasira flexuosa gill symbiont','species'),(2340,32036,'Solemya velum gill symbiont','species'),(2341,36866,'primary endosymbiont of Sitophilus zeamais','species'),(2342,36866,'primary endosymbiont of Sitophilus oryzae','species'),(2343,77549,'endosymbiont of Rhinocyllus conicus','species'),(2344,31993,'Methylosporovibrio','genus'),(2345,2344,'Methylosporovibrio methanica','species'),(2347,122706,'Iron sulfide-containing magnetotactic bacterium','species'),(2349,89374,'Haliscomenobacter','genus'),(2350,2349,'Haliscomenobacter hydrossis','species'),(2351,191394,'Flexistipes','genus'),(2352,2351,'Flexistipes sinusarabici','species'),(2353,72293,'Flexispira','genus'),(2354,2353,'Flexispira rappini','species'),(2355,49928,'unidentified bacterial endosymbiont','species'),(2357,213468,'Desulfomonile','genus'),(2358,2357,'Desulfomonile tiedjei','species'),(2360,32036,'Bathymodiolus thermophilus thioautotrophic gill symbiont','species'),(2361,32036,'Calyptogena magnifica symbiont','species'),(2362,32036,'Codakia orbicularis gill symbiont','species'),(2363,32036,'Lucinoma aequizonata gill symbiont','species'),(2364,32036,'Lucinoma annulata gill symbiont','species'),(2365,32036,'Riftia pachyptila trophosome symbiont','species'),(2366,77549,'endosymbiont of Bangasternus orientalis','species'),(2368,72276,'Arhodomonas','genus'),(2369,2368,'Arhodomonas aquaeolei','species'),(2370,32033,'Xylella','genus'),(2371,2370,'Xylella fastidiosa','species'),(2373,31977,'Acetonema','genus'),(2374,2373,'Acetonema longum','species'),(2375,31977,'Sporomusa','genus'),(2376,2375,'Sporomusa paucivorans','species'),(2377,2375,'Sporomusa termitida','species'),(2378,2375,'Sporomusa ovata','species'),(2382,31980,'Acetitomaculum ruminis','species'),(2383,186813,'Epulopiscium','genus'),(2384,2383,'Epulopiscium sp.','species'),(2387,28384,'transposons','no rank'),(2389,2387,'Transposon Tn10','species'),(2391,2387,'Transposon Tn1525','species'),(2394,2387,'Transposon Tn1721','species'),(2395,2387,'Transposon Tn21','species'),(2397,2387,'Transposon Tn2501','species'),(2398,2387,'Transposon Tn2680','species'),(2401,2387,'Transposon Tn3','species'),(2405,2387,'Transposon Tn4551','species'),(2407,2387,'Transposon Tn501','species'),(2411,2387,'Transposon Tn5','species'),(2413,2387,'Transposon Tn7','species'),(2419,188708,'Thermotogales','order'),(2420,188709,'Thermosipho','genus'),(2421,2420,'Thermosipho africanus','species'),(2422,188709,'Fervidobacterium','genus'),(2423,2422,'Fervidobacterium islandicum','species'),(2424,2422,'Fervidobacterium nodosum','species'),(2425,256005,'Teredinibacter','genus'),(2426,2425,'Teredinibacter turnerae','species'),(2428,36549,'TOL plasmid','species'),(2429,32036,'Solemya reidi gill symbiont','species'),(2433,31989,'Roseobacter','genus'),(2434,2433,'Roseobacter denitrificans','species'),(2437,36549,'Plasmid ColA-CA31','species'),(2438,36549,'Plasmid ColA','species'),(2439,36549,'Plasmid ColB2','species'),(2440,36549,'Plasmid ColB4','species'),(2441,36549,'Plasmid ColBM-Cl139','species'),(2442,36549,'Plasmid ColD','species'),(2443,36549,'Plasmid ColE1','species'),(2446,36549,'Plasmid ColE2','species'),(2447,36549,'Plasmid ColE3-CA38','species'),(2448,36549,'Plasmid ColE5-099','species'),(2449,36549,'Plasmid ColE6-CT14','species'),(2450,36549,'Plasmid ColE7','species'),(2451,36549,'Plasmid ColE8','species'),(2452,36549,'Plasmid ColE9','species'),(2453,36549,'Plasmid ColIa','species'),(2454,36549,'Plasmid ColIb-P9','species'),(2455,36549,'Plasmid ColIb','species'),(2456,36549,'Plasmid ColK','species'),(2457,36549,'Plasmid ColV-K30','species'),(2458,36549,'Plasmid ColV2-K94','species'),(2459,36549,'Plasmid ColV3-K30','species'),(2460,36549,'Plasmid ColVBtrp','species'),(2461,36549,'Plasmid ColV','species'),(2462,36549,'Plasmid ENTR','species'),(2463,36549,'Plasmid ENT','species'),(2464,36549,'Plasmid EWD 299','species'),(2465,36549,'Plasmid F','species'),(2466,36549,'Plasmid NAH7','species'),(2467,36549,'Plasmid NR1','species'),(2468,36549,'Plasmid NR79','species'),(2469,36549,'Plasmid NTP16','species'),(2470,36549,'Plasmid P15a','species'),(2471,36549,'Plasmid P1','species'),(2472,36549,'Plasmid P307','species'),(2473,36549,'Plasmid P6','species'),(2474,36549,'Plasmid PDS075','species'),(2476,36549,'Plasmid R1-19','species'),(2477,36549,'Plasmid R1033','species'),(2478,36549,'Plasmid R1162','species'),(2479,36549,'Plasmid R124','species'),(2480,36549,'Plasmid R144','species'),(2481,36549,'Plasmid R1767','species'),(2482,36549,'Plasmid R1','species'),(2483,36549,'Plasmid R26','species'),(2484,36549,'Plasmid R27','species'),(2485,36549,'Plasmid R386','species'),(2486,36549,'Plasmid R387','species'),(2487,36549,'Plasmid R401','species'),(2488,36549,'Plasmid R46','species'),(2489,36549,'Plasmid R483','species'),(2490,36549,'Plasmid R485','species'),(2491,36549,'Plasmid R538','species'),(2492,36549,'Plasmid R64','species'),(2493,36549,'Plasmid R65','species'),(2494,36549,'Plasmid R67','species'),(2495,36549,'Plasmid R6K','species'),(2496,36549,'Plasmid R751','species'),(2497,36549,'Plasmid R773','species'),(2498,36549,'Plasmid R974','species'),(2499,36549,'Plasmid RGN238','species'),(2500,36549,'Plasmid RI13','species'),(2501,36549,'Plasmid RK2Te-r','species'),(2502,36549,'Plasmid RK2','species'),(2503,36549,'Plasmid RP4','species'),(2504,36549,'Plasmid RSF1010','species'),(2505,36549,'Plasmid RSF1030','species'),(2506,36549,'Plasmid Ri','species'),(2507,36549,'Plasmid Rts1','species'),(2508,36549,'Plasmid R','species'),(2509,36549,'Plasmid SCP1','species'),(2510,36549,'Plasmid SLP1','species'),(2511,36549,'Plasmid SYM','species'),(2512,36549,'Plasmid Ti','species'),(2513,36549,'Plasmid incB','species'),(2514,36549,'Plasmid incI-1','species'),(2515,36549,'Plasmid incI-gamma','species'),(2516,36549,'Plasmid p42d','species'),(2517,29278,'Sequencing vector pAA3.7X','species'),(2518,36549,'Plasmid pAC27','species'),(2520,36549,'Plasmid pAD1','species'),(2521,36549,'Plasmid pADB201','species'),(2522,36549,'Plasmid pAL5000','species'),(2523,36549,'Plasmid pAM-beta-1','species'),(2524,36549,'Plasmid pAM77','species'),(2525,36549,'Plasmid pAZ1','species'),(2526,36549,'Plasmid pBAA1','species'),(2527,36549,'Plasmid pBC16','species'),(2528,36549,'Plasmid pBC1','species'),(2530,36549,'Plasmid pBP60-1','species'),(2531,36549,'Plasmid pBS2','species'),(2532,36549,'Plasmid pBWH77','species'),(2534,36549,'Plasmid pC194','species'),(2535,36549,'Plasmid pC30il','species'),(2536,36549,'Plasmid pCD1','species'),(2538,36549,'Plasmid pCHL1','species'),(2540,36549,'Plasmid pCMS1','species'),(2541,36549,'Plasmid pCN2','species'),(2542,36549,'Plasmid pCN3','species'),(2543,36549,'Plasmid pCU1','species'),(2544,36549,'Plasmid pColBM-C1139','species'),(2546,36549,'Plasmid pDK1','species'),(2547,36549,'Plasmid pDU1358','species'),(2548,36549,'Plasmid pDU1','species'),(2549,36549,'Plasmid pE194','species'),(2550,36549,'Plasmid pEA3','species'),(2551,36549,'Plasmid pED208','species'),(2552,36549,'Plasmid pEP2','species'),(2553,36549,'Plasmid pEST1226','species'),(2554,36549,'Plasmid pEX102','species'),(2555,36549,'Plasmid pF166','species'),(2556,36549,'Plasmid pFA3','species'),(2557,36549,'Plasmid pGS05','species'),(2558,36549,'Plasmid pHG1','species'),(2560,36549,'Plasmid pHH502','species'),(2561,36549,'Plasmid pHH507','species'),(2562,36549,'Plasmid pHV2','species'),(2564,36549,'Plasmid pI258','species'),(2565,36549,'Plasmid pIB485','species'),(2566,36549,'Plasmid pIE545','species'),(2567,36549,'Plasmid pIJ101','species'),(2568,36549,'Plasmid pIM13','species'),(2570,36549,'Plasmid pIP1433','species'),(2571,36549,'Plasmid pIP1527','species'),(2573,36549,'Plasmid pIP404','species'),(2574,36549,'Plasmid pIP501','species'),(2575,36549,'Plasmid pIP630','species'),(2576,36549,'Plasmid pIP816','species'),(2577,36549,'Plasmid pJD1','species'),(2578,36549,'Plasmid pJHC-MW1','species'),(2580,36549,'Plasmid pJP4','species'),(2581,36549,'Plasmid pJR225','species'),(2582,36549,'Plasmid pJS37','species'),(2584,36549,'Plasmid pKLH104','species'),(2585,36549,'Plasmid pKLH1','species'),(2586,36549,'Plasmid pKLH202','species'),(2588,36549,'Plasmid pKM101','species'),(2589,36549,'Plasmid pKY1','species'),(2590,36549,'Plasmid pKYM','species'),(2591,36549,'Plasmid pLAB1000','species'),(2592,36549,'Plasmid pLB1','species'),(2593,36549,'Plasmid pLP1','species'),(2594,36549,'Plasmid pLS11','species'),(2595,36549,'Plasmid pLS1','species'),(2596,36549,'Plasmid pME2001','species'),(2597,36549,'Plasmid pMEA100','species'),(2598,36549,'Plasmid pMK157','species'),(2599,36549,'Plasmid pMM110','species'),(2600,36549,'Plasmid pMM237','species'),(2601,29278,'Recombinant plasmid pMM25-3','species'),(2602,29278,'Recombinant plasmid pMM5-3','species'),(2603,29278,'Recombinant plasmid pMM5-5','species'),(2604,36549,'Plasmid pMON234','species'),(2605,36549,'Plasmid pMU707','species'),(2606,36549,'Plasmid pMV158','species'),(2607,36549,'Plasmid pMYSH6000','species'),(2608,36549,'Plasmid pNE131','species'),(2609,36549,'Plasmid pNG2','species'),(2611,36549,'Plasmid pNRC100','species'),(2612,36549,'Plasmid pNS1981','species'),(2613,36549,'Plasmid pNS1','species'),(2616,36549,'Plasmid pRA1','species'),(2618,36549,'Plasmid pRE-I','species'),(2619,36549,'Plasmid pRJF1','species'),(2620,36549,'Plasmid pSA209','species'),(2621,36549,'Plasmid pSA2100','species'),(2622,36549,'Plasmid pSAM2','species'),(2623,36549,'Plasmid pSB24.2','species'),(2624,36549,'Plasmid pSBK203','species'),(2625,36549,'Plasmid pSC101','species'),(2626,36549,'Plasmid pSE211','species'),(2627,36549,'Plasmid pSG1','species'),(2628,36549,'Plasmid pSK11L','species'),(2629,36549,'Plasmid pSL1','species'),(2630,36549,'Plasmid pSL2','species'),(2631,36549,'Plasmid pSLP124','species'),(2632,36549,'Plasmid pSM32','species'),(2633,36549,'Plasmid pSMB74','species'),(2636,36549,'Plasmid pSX267','species'),(2637,36549,'Plasmid pSa','species'),(2638,36549,'Plasmid pT181','species'),(2639,36549,'Plasmid pT48','species'),(2641,36549,'Plasmid pTB913','species'),(2642,36549,'Plasmid pTD1','species'),(2643,36549,'Plasmid pTF-FC2','species'),(2645,36549,'Plasmid pTiA6','species'),(2646,36549,'Plasmid pTiAB3','species'),(2647,36549,'Plasmid pTiAch5','species'),(2648,36549,'Plasmid pTiAg162','species'),(2649,36549,'Plasmid pTiAg57','species'),(2650,36549,'Plasmid pTiB6S3','species'),(2651,36549,'Plasmid pTiC58','species'),(2652,36549,'Plasmid pTiS4','species'),(2653,36549,'Plasmid pUB110cop1','species'),(2655,36549,'Plasmid pUB110','species'),(2656,36549,'Plasmid pUH1','species'),(2657,36549,'Plasmid pUR400','species'),(2658,36549,'Plasmid pVA380-1','species'),(2659,36549,'Plasmid pVI150','species'),(2660,36549,'Plasmid pWM5','species'),(2661,36549,'Plasmid pWR100','species'),(2662,36549,'Plasmid pWR60','species'),(2663,36549,'Plasmid pWW0','species'),(2664,36549,'Plasmid pWW53','species'),(2665,36549,'Plasmid pYV03','species'),(2666,36549,'Plasmid pYVe439-80','species'),(2673,28384,'insertion sequences','no rank'),(2678,2673,'Insertion sequence IS2','species'),(2681,2673,'Insertion sequence IS407','species'),(2684,2673,'Insertion sequence IS4','species'),(2693,31987,'Incompatibility symbiont of Nasonia vitripennis','species'),(2694,31987,'Incompatibility symbiont of Nasonia longicornis','species'),(2695,31987,'Incompatibility symbiont of Nasonia giraulti','species'),(2697,31984,'Heliobacterium','genus'),(2698,2697,'Heliobacterium chlorum','species'),(2699,2697,'Heliobacterium gestii','species'),(2701,31953,'Gardnerella','genus'),(2702,2701,'Gardnerella vaginalis','species'),(2704,1754,'Thermoanaerobacter acetoethylicus','species'),(2706,23513,'Citrus','genus'),(2707,33811,'Citrus greening disease-associated bacterium','species'),(2708,2706,'Citrus limon','species'),(2709,2706,'Citrus ichangensis','species'),(2711,2706,'Citrus sinensis','species'),(2713,64898,'Aquifex','genus'),(2714,2713,'Aquifex pyrophilus','species'),(2717,868,'Cardiobacterium','genus'),(2718,2717,'Cardiobacterium hominis','species'),(2722,47936,'unidentified proteobacterium','species'),(2723,69657,'Hirschia','genus'),(2724,2723,'Hirschia baltica','species'),(2725,48479,'unidentified prokaryotic organism','species'),(2728,445,'Candidatus Legionella jeonii','species'),(2733,543349,'Symbiobacterium','genus'),(2734,2733,'Symbiobacterium thermophilum','species'),(2735,203557,'Verrucomicrobium','genus'),(2736,2735,'Verrucomicrobium spinosum','species'),(2737,81852,'Vagococcus','genus'),(2738,2737,'Vagococcus fluvialis','species'),(2739,2737,'Vagococcus salmoninarum','species'),(2740,186807,'Peptococcus','genus'),(2741,2740,'Peptococcus niger','species'),(2742,72275,'Marinobacter','genus'),(2743,2742,'Marinobacter hydrocarbonoclasticus','species'),(2745,28256,'Halomonas','genus'),(2746,2745,'Halomonas elongata','species'),(2747,186828,'Carnobacterium','genus'),(2748,2747,'Carnobacterium divergens','species'),(2749,2747,'Carnobacterium gallinarum','species'),(2750,2747,'Carnobacterium mobile','species'),(2751,2747,'Carnobacterium maltaromaticum','species'),(2752,2747,'Carnobacterium funditum','species'),(2753,649777,'Synergistes','genus'),(2754,2753,'Synergistes jonesii','species'),(2755,186820,'Brochothrix','genus'),(2756,2755,'Brochothrix thermosphacta','species'),(2757,2755,'Brochothrix campestris','species'),(2759,131567,'Eukaryota','superkingdom'),(2761,33678,'Cyanophora','genus'),(2762,2761,'Cyanophora paradoxa','species'),(2763,2759,'Rhodophyta','no rank'),(2764,31377,'Aglaothamnion','genus'),(2765,2764,'Aglaothamnion neglectum','species'),(2766,31377,'Antithamnion','genus'),(2767,2766,'Antithamnion sp.','species'),(2768,29217,'Chondrus','genus'),(2769,2768,'Chondrus crispus','species'),(2770,265316,'Cyanidium','genus'),(2771,2770,'Cyanidium caldarium','species'),(2772,31497,'Gastroclonium','genus'),(2773,2772,'Gastroclonium coulteri','species'),(2774,31469,'Gracilaria','genus'),(2775,2774,'Gracilaria chilensis','species'),(2776,2774,'Gracilaria tenuistipitata','species'),(2777,2774,'Gracilaria gracilis','species'),(2778,2774,'Gracilaria lemaneiformis','species'),(2779,2774,'Gracilaria tikvahiae','species'),(2781,31469,'Gracilariopsis','genus'),(2782,2781,'Gracilariopsis lemaneiformis','species'),(2783,2781,'Gracilariopsis sp.','species'),(2784,31345,'Porphyra','genus'),(2785,1094566,'Pyropia tenera','species'),(2786,2784,'Porphyra umbilicalis','species'),(2787,2784,'Porphyra purpurea','species'),(2788,1094566,'Pyropia yezoensis','species'),(2790,2784,'Porphyra sp.','species'),(2791,2799,'Porphyridium','genus'),(2792,2791,'Porphyridium aerugineum','species'),(2794,31501,'Rhodymenia','genus'),(2797,2763,'Bangiophyceae','class'),(2798,2797,'Porphyridiales','order'),(2799,2798,'Porphyridiaceae','family'),(2800,661029,'Rhodella','genus'),(2801,2800,'Rhodella violacea','species'),(2802,2806,'Ceramiales','order'),(2803,2802,'Rhodomelaceae','family'),(2804,2803,'Polysiphonia','genus'),(2805,2804,'Polysiphonia boldii','species'),(2806,2763,'Florideophyceae','class'),(2807,2806,'Nemaliales','order'),(2808,31399,'Gelidiaceae','family'),(2809,31371,'Batrachospermum','genus'),(2810,2809,'Batrachospermum ectocarpum','species'),(2811,2808,'Gelidium','genus'),(2812,2811,'Gelidium amansii','species'),(2814,28017,'Endocladiaceae','family'),(2815,31453,'Carpopeltis','genus'),(2816,2815,'Carpopeltis crispata','species'),(2819,2806,'Palmariales','order'),(2820,2819,'Palmariaceae','family'),(2821,2820,'Palmaria','genus'),(2822,2821,'Palmaria palmata','species'),(2823,2814,'Gloiopeltis','genus'),(2824,2823,'Gloiopeltis complanata','species'),(2825,33634,'Chrysophyceae','class'),(2828,658124,'Heterosigma','genus'),(2829,2828,'Heterosigma akashiwo','species'),(2830,2759,'Haptophyceae','no rank'),(2831,418969,'Pavlova','genus'),(2832,2831,'Pavlova lutheri','species'),(2833,569578,'Xanthophyceae','phylum'),(2834,195997,'Bumilleriopsis','genus'),(2835,2834,'Bumilleriopsis filiformis','species'),(2836,33634,'Bacillariophyta','phylum'),(2838,33839,'Odontella','genus'),(2839,2838,'Odontella sinensis','species'),(2842,33848,'Skeletonema','genus'),(2843,2842,'Skeletonema costatum','species'),(2849,38749,'Phaeodactylum','genus'),(2850,2849,'Phaeodactylum tricornutum','species'),(2852,33852,'Cylindrotheca','genus'),(2853,2852,'Cylindrotheca fusiformis','species'),(2854,2852,'Cylindrotheca sp.','species'),(2855,2854,'Cylindrotheca sp. (STRAIN N1)','no rank'),(2856,2852,'Cylindrotheca closterium','species'),(2857,33852,'Nitzschia','genus'),(2858,2857,'Nitzschia alba','species'),(2859,2857,'Nitzschia apiculata','species'),(2862,33856,'Diatoma','genus'),(2863,2862,'Diatoma tenue','species'),(2864,33630,'Dinophyceae','class'),(2865,39452,'Crypthecodinium','genus'),(2866,2865,'Crypthecodinium cohnii','species'),(2867,66803,'Peridinium','genus'),(2868,2867,'Peridinium bipes','species'),(2869,2867,'Peridinium foliaceum','species'),(2870,569578,'Phaeophyceae','phylum'),(2871,416988,'Costaria','genus'),(2872,2871,'Costaria costata','species'),(2873,2870,'Dictyotales','order'),(2874,2873,'Dictyotaceae','family'),(2875,2874,'Dictyota','genus'),(2876,2875,'Dictyota dichotoma','species'),(2877,2870,'Ectocarpales','order'),(2878,2877,'Ectocarpaceae','family'),(2879,2878,'Ectocarpus','genus'),(2880,2879,'Ectocarpus siliculosus','species'),(2881,2879,'Ectocarpus variabilis','species'),(2882,142642,'Pylaiella','genus'),(2885,2882,'Pylaiella littoralis','species'),(2886,2870,'Laminariales','order'),(2887,2886,'Alariaceae','family'),(2888,2887,'Alaria','genus'),(2889,2888,'Alaria esculenta','species'),(2891,2877,'Scytosiphonaceae','family'),(2892,2891,'Petalonia','genus'),(2893,2892,'Petalonia fascia','species'),(2896,589350,'Cryptomonadaceae','family'),(2897,2896,'Chilomonas','genus'),(2898,3030,'Cryptomonas paramecium','species'),(2902,418966,'Emiliania','genus'),(2903,2902,'Emiliania huxleyi','species'),(2905,418935,'Ochrosphaera','genus'),(2907,2905,'Ochrosphaera sp. 181','species'),(2910,2864,'Peridiniales','order'),(2912,33834,'Gonyaulax','genus'),(2915,39451,'Ceratium','genus'),(2916,665866,'Neoceratium fusus','species'),(2918,66802,'Heterocapsa','genus'),(2919,2918,'Heterocapsa illdefina','species'),(2920,2918,'Heterocapsa niei','species'),(2922,33835,'Thoracosphaera','genus'),(2923,2922,'Thoracosphaera heimii','species'),(2924,33834,'Alexandrium','genus'),(2925,2924,'Alexandrium catenella','species'),(2926,2924,'Alexandrium tamarense','species'),(2928,2924,'Alexandrium cohorticula','species'),(2929,2924,'Alexandrium concavum','species'),(2930,2924,'Alexandrium fraterculum','species'),(2932,2924,'Alexandrium fundyense','species'),(2935,2924,'Alexandrium insuetum','species'),(2936,2924,'Alexandrium kutnerae','species'),(2937,2924,'Alexandrium leei','species'),(2938,2924,'Alexandrium lusitanicum','species'),(2939,2924,'Alexandrium tropicale','species'),(2940,66802,'Cachonina','genus'),(2942,2864,'Prorocentrales','order'),(2943,2942,'Prorocentraceae','family'),(2944,2943,'Prorocentrum','genus'),(2945,2944,'Prorocentrum micans','species'),(2946,2944,'Prorocentrum mariae-labouriae','species'),(2949,252141,'Symbiodinium','genus'),(2950,2949,'Symbiodinium sp.','species'),(2951,2949,'Symbiodinium microadriaticum','species'),(2952,293246,'Symbiodinium pilosum','no rank'),(2953,2864,'Gymnodiniales','order'),(2955,66801,'Gymnodinium','genus'),(2957,439866,'Protodinium simplex','species'),(2958,2955,'Gymnodinium varians','species'),(2959,439845,'Gymnodinium sp.','species'),(2960,66801,'Amphidinium','genus'),(2961,2960,'Amphidinium carterae','species'),(2962,589513,'Woloszynskia','genus'),(2964,2864,'Noctilucales','order'),(2965,66804,'Noctiluca','genus'),(2966,2965,'Noctiluca scintillans','species'),(2968,174810,'Oxyrrhis','genus'),(2969,2968,'Oxyrrhis marina','species'),(2970,2864,'Pyrocystales','order'),(2971,2970,'Pyrocystis','genus'),(2972,2971,'Pyrocystis lunula','species'),(2974,2833,'Vaucheriales','order'),(2975,2974,'Vaucheriaceae','family'),(2976,2975,'Vaucheria','genus'),(2977,2976,'Vaucheria bursata','species'),(2978,2833,'Tribonematales','order'),(2979,2978,'Tribonemataceae','family'),(2980,2979,'Tribonema','genus'),(2981,2980,'Tribonema aequale','species'),(2985,98651,'Ochromonas','genus'),(2986,2985,'Ochromonas danica','species'),(2988,420617,'Mallomonas','genus'),(2989,2988,'Mallomonas papillosa','species'),(2990,2988,'Mallomonas striata','species'),(2991,420617,'Synura','genus'),(2992,2991,'Synura spinosa','species'),(2995,98655,'Hydrurus','genus'),(2996,2995,'Hydrurus foetidus','species'),(2997,98651,'Chromulina','genus'),(2998,2997,'Chromulina chionophila','species'),(2999,98649,'Hibberdia','genus'),(3000,2999,'Hibberdia magna','species'),(3002,33852,'Bacillaria','genus'),(3003,3002,'Bacillaria paxillifer','species'),(3004,33845,'Rhizosolenia','genus'),(3005,3004,'Rhizosolenia setigera','species'),(3006,33842,'Stephanopyxis','genus'),(3009,2870,'Fucales','order'),(3010,3009,'Fucaceae','family'),(3011,3010,'Fucus','genus'),(3012,3011,'Fucus distichus','species'),(3013,3011,'Fucus gardneri','species'),(3014,3009,'Sargassaceae','family'),(3015,3014,'Sargassum','genus'),(3016,3015,'Sargassum fulvellum','species'),(3017,142642,'Acinetospora','genus'),(3018,3017,'Acinetospora crinita','species'),(3021,416989,'Akkesiphycus','genus'),(3022,3021,'Akkesiphycus lubricum','species'),(3024,2886,'Chordaceae','family'),(3025,66220,'Chordaria','genus'),(3026,3025,'Chordaria flagelliformis','species'),(3027,2759,'Cryptophyta','class'),(3028,589345,'Chroomonas','genus'),(3029,3028,'Chroomonas sp.','species'),(3030,2896,'Cryptomonas','genus'),(3031,356653,'Cryptomonas sp.','species'),(3032,179400,'Hanusia phi','species'),(3033,589344,'Pyrenomonas','genus'),(3034,3033,'Pyrenomonas salina','species'),(3035,33682,'Euglenida','phylum'),(3036,86650,'Astasia','genus'),(3037,3038,'Euglena longa','species'),(3038,1131320,'Euglena','genus'),(3039,3038,'Euglena gracilis','species'),(3040,3038,'Euglena viridis','species'),(3041,33090,'Chlorophyta','phylum'),(3042,3166,'Chlamydomonadales','order'),(3043,3042,'Dunaliellaceae','family'),(3044,3043,'Dunaliella','genus'),(3045,3044,'Dunaliella bardawil','species'),(3046,3044,'Dunaliella salina','species'),(3047,3044,'Dunaliella tertiolecta','species'),(3048,3044,'Dunaliella parva','species'),(3049,3051,'Polytomella','genus'),(3050,3049,'Polytomella agilis','species'),(3051,3042,'Chlamydomonadaceae','family'),(3052,3051,'Chlamydomonas','genus'),(3054,3052,'Chlamydomonas moewusii','species'),(3055,3052,'Chlamydomonas reinhardtii','species'),(3056,3052,'Chlamydomonas sp. TK-1983','species'),(3057,3052,'Chlamydomonas sp. WXM','species'),(3059,3052,'Chlamydomonas gelatinosa','species'),(3061,3052,'Chlamydomonas pitschmannii','species'),(3062,3042,'Spondylomoraceae','family'),(3063,3062,'Pyrobotrys','genus'),(3064,3063,'Pyrobotrys stellata','species'),(3065,3042,'Volvocaceae','family'),(3066,3065,'Volvox','genus'),(3067,3066,'Volvox carteri','species'),(3068,3067,'Volvox carteri f. nagariensis','forma'),(3070,35460,'Oocystaceae','family'),(3071,35461,'Chlorella','genus'),(3072,63681,'Pseudochlorella pringsheimii','species'),(3073,3087,'\'Chlorella\' fusca','species'),(3074,247501,'Parachlorella kessleri','species'),(3075,191392,'Auxenochlorella protothecoides','species'),(3076,3071,'Chlorella sorokiniana','species'),(3077,3071,'Chlorella vulgaris','species'),(3078,3071,'Chlorella pyrenoidosa','species'),(3079,3071,'Chlorella sp.','species'),(3080,3071,'Chlorella lobophora','species'),(3081,3071,'Chlorella minutissima','species'),(3082,1034479,'Chloroidium saccharophilum','species'),(3083,114055,'\'Chlorella\' mirabilis','species'),(3084,120753,'green alga KS3/2','species'),(3086,35491,'Scenedesmaceae','family'),(3087,3086,'Scenedesmus','genus'),(3088,1169107,'Acutodesmus obliquus','species'),(3089,3087,'Scenedesmus quadricauda','species'),(3090,3042,'Chlorococcaceae','family'),(3091,3090,'Characium','genus'),(3092,192076,'Characiopodium hindakii','species'),(3093,3091,'Characium perforatum','species'),(3094,3091,'Characium saccatum','species'),(3095,192085,'Chlamydopodium vacuolatum','species'),(3096,3090,'Chlorococcopsis','genus'),(3097,3096,'Chlorococcopsis minuta','species'),(3098,75981,'Neochloris','genus'),(3099,3098,'Neochloris aquatica','species'),(3100,3098,'Neochloris vigensis','species'),(3101,75981,'Parietochloris','genus'),(3102,577483,'Ettlia pseudoalveolaris','species'),(3103,35491,'Hydrodictyaceae','family'),(3104,3103,'Pediastrum','genus'),(3105,3104,'Pediastrum duplex','species'),(3106,3103,'Hydrodictyon','genus'),(3107,3106,'Hydrodictyon reticulatum','species'),(3108,35466,'Ankistrodesmus','genus'),(3109,3108,'Ankistrodesmus stipitatus','species'),(3110,35461,'Prototheca','genus'),(3111,3110,'Prototheca wickerhamii','species'),(3112,3110,'Prototheca zopfii','species'),(3113,33103,'Ulvales','order'),(3114,3113,'Ulvaceae','family'),(3116,3118,'Ulva intestinalis','species'),(3117,3118,'Ulva prolifera','species'),(3118,3114,'Ulva','genus'),(3119,3118,'Ulva arasakii','species'),(3120,3118,'Ulva pertusa','species'),(3122,204510,'Coleochaetaceae','family'),(3123,3122,'Coleochaete','genus'),(3124,3123,'Coleochaete orbicularis','species'),(3125,3123,'Coleochaete scutata','species'),(3127,33104,'Bryopsidaceae','family'),(3128,3127,'Bryopsis','genus'),(3129,3128,'Bryopsis maxima','species'),(3130,3128,'Bryopsis plumosa','species'),(3131,33104,'Codiaceae','family'),(3132,3131,'Codium','genus'),(3133,3132,'Codium fragile','species'),(3134,33103,'Dasycladales','order'),(3135,3134,'Dasycladaceae','family'),(3136,285966,'Acetabularia','genus'),(3139,3135,'Batophora','genus'),(3140,3139,'Batophora oerstedii','species'),(3142,131214,'Chlorokybaceae','family'),(3143,3142,'Chlorokybus','genus'),(3144,3143,'Chlorokybus atmophyticus','species'),(3146,204509,'Characeae','family'),(3148,3146,'Nitella','genus'),(3149,3148,'Nitella sp.','species'),(3150,3148,'Nitella flexilis','species'),(3151,3148,'Nitella axillaris','species'),(3152,3041,'Prasinophyceae','class'),(3155,47771,'Asteromonas','genus'),(3156,3155,'Asteromonas gracilis','species'),(3158,35424,'Pedinomonas','genus'),(3159,3158,'Pedinomonas minor','species'),(3160,34155,'Platymonas','genus'),(3161,3164,'Tetraselmis subcordiformis','species'),(3162,35429,'Prasinocladus','genus'),(3163,3162,'Prasinocladus sp. UTEX732','species'),(3164,35429,'Tetraselmis','genus'),(3165,3164,'Tetraselmis striata','species'),(3166,3041,'Chlorophyceae','class'),(3168,91351,'Chlorella-like algae','species'),(3170,42111,'Friedmannia','genus'),(3171,3170,'Friedmannia israeliensis','species'),(3172,131220,'Klebsormidiales','order'),(3173,3172,'Klebsormidiaceae','family'),(3174,3173,'Klebsormidium','genus'),(3175,3174,'Klebsormidium flaccidum','species'),(3176,131209,'Zygnematales','order'),(3178,3176,'Zygnemataceae','family'),(3179,3178,'Spirogyra','genus'),(3180,3179,'Spirogyra maxima','species'),(3181,3179,'Spirogyra sp.','species'),(3182,3179,'Spirogyra grevilleana','species'),(3183,33103,'Cladophorales','order'),(3185,35436,'Chaetomorpha','genus'),(3186,3185,'Chaetomorpha moniligera','species'),(3187,35461,'Nannochloris','genus'),(3188,249344,'Picochlorum eukaryotum','species'),(3189,35429,'Scherffelia','genus'),(3190,3189,'Scherffelia dubia','species'),(3191,34144,'Spermatozopsis','genus'),(3192,3191,'Spermatozopsis similis','species'),(3193,131221,'Embryophyta','no rank'),(3195,3193,'Marchantiophyta','no rank'),(3196,29585,'Marchantia','genus'),(3197,3196,'Marchantia polymorpha','species'),(3199,186782,'Jungermanniales','order'),(3200,3199,'Jungermanniineae','suborder'),(3201,3200,'Jungermanniaceae','family'),(3202,3201,'Jungermannia','genus'),(3203,3202,'Jungermannia subulata','species'),(3204,3199,'Lophocoleineae','suborder'),(3206,984509,'Lophocolea','genus'),(3207,3206,'Lophocolea heterophylla','species'),(3208,3193,'Bryophyta','no rank'),(3210,113509,'Polytrichales','order'),(3211,3210,'Polytrichaceae','family'),(3212,3211,'Polytrichum','genus'),(3213,3212,'Polytrichum commune','species'),(3214,404260,'Bryopsida','class'),(3215,114656,'Funariales','order'),(3216,3215,'Funariaceae','family'),(3217,3216,'Physcomitrella','genus'),(3218,3217,'Physcomitrella patens','species'),(3219,114657,'Dicranales','order'),(3220,3219,'Dicranaceae','family'),(3221,3220,'Dicranum','genus'),(3222,3221,'Dicranum scoparium','species'),(3223,3219,'Ditrichaceae','family'),(3224,3223,'Ceratodon','genus'),(3225,3224,'Ceratodon purpureus','species'),(3226,404297,'Bryales','order'),(3227,3226,'Mniaceae','family'),(3228,3227,'Mnium','genus'),(3229,3228,'Mnium rugicum','species'),(3230,3227,'Plagiomnium','genus'),(3231,3230,'Plagiomnium trichomanes','species'),(3233,13811,'Anthoceros','genus'),(3234,3233,'Anthoceros punctatus','species'),(3236,241806,'Psilotopsida','superclass'),(3237,3236,'Psilotales','order'),(3238,3237,'Psilotaceae','family'),(3239,3238,'Psilotum','genus'),(3240,3239,'Psilotum nudum','species'),(3242,58023,'Lycopodiophyta','no rank'),(3243,3242,'Isoetopsida','class'),(3244,3243,'Selaginellales','order'),(3245,3244,'Selaginellaceae','family'),(3246,3245,'Selaginella','genus'),(3247,3246,'Selaginella martensii','species'),(3248,3242,'Lycopodiopsida','class'),(3249,3248,'Lycopodiales','order'),(3250,3249,'Lycopodiaceae','family'),(3251,3250,'Lycopodium','genus'),(3252,3251,'Lycopodium clavatum','species'),(3254,241806,'Equisetopsida','class'),(3255,3254,'Equisetales','order'),(3256,3255,'Equisetaceae','family'),(3257,3256,'Equisetum','genus'),(3258,3257,'Equisetum arvense','species'),(3259,3257,'Equisetum giganteum','species'),(3260,3257,'Equisetum telmateia','species'),(3261,3257,'Equisetum scirpoides','species'),(3262,3257,'Equisetum hyemale','species'),(3264,74352,'Marattiales','order'),(3265,3264,'Marattiaceae','family'),(3266,3265,'Angiopteris','genus'),(3267,3266,'Angiopteris lygodiifolia','species'),(3268,1204416,'Polypodiales','order'),(3269,693763,'Dicksoniaceae','family'),(3270,3269,'Dicksonia','genus'),(3271,3270,'Dicksonia antarctica','species'),(3272,693761,'Gleicheniaceae','family'),(3273,3272,'Gleichenia','genus'),(3274,3273,'Gleichenia japonica','species'),(3275,1203512,'Polypodiaceae','family'),(3276,693794,'Matteuccia','genus'),(3277,3276,'Matteuccia struthiopteris','species'),(3278,29607,'Polystichum','genus'),(3279,3278,'Polystichum munitum','species'),(3280,693794,'Onoclea','genus'),(3281,3280,'Onoclea sensibilis','species'),(3282,693749,'Osmundaceae','family'),(3283,3282,'Osmunda','genus'),(3284,465509,'Osmundastrum cinnamomeum','species'),(3285,3283,'Osmunda regalis','species'),(3287,29607,'Dryopteris','genus'),(3288,3287,'Dryopteris acuminata','species'),(3289,3287,'Dryopteris filix-mas','species'),(3290,241806,'Polypodiopsida','class'),(3296,58020,'Cycadopsida','class'),(3297,3296,'Cycadales','order'),(3298,3297,'Zamiaceae','family'),(3299,3298,'Encephalartos','genus'),(3300,3299,'Encephalartos altensteinii','species'),(3301,3299,'Encephalartos ferox','species'),(3302,3299,'Encephalartos arenarius','species'),(3303,3298,'Zamia','genus'),(3304,3303,'Zamia pumila','species'),(3305,3303,'Zamia integrifolia','species'),(3306,3303,'Zamia pygmaea','species'),(3307,3303,'Zamia inermis','species'),(3308,29811,'Ginkgoales','order'),(3309,3308,'Ginkgoaceae','family'),(3310,3309,'Ginkgo','genus'),(3311,3310,'Ginkgo biloba','species'),(3312,58024,'Coniferophyta','no rank'),(3313,58019,'Coniferales','order'),(3315,3367,'Thuja','genus'),(3316,3315,'Thuja plicata','species'),(3317,3315,'Thuja occidentalis','species'),(3318,3313,'Pinaceae','family'),(3319,3318,'Abies','genus'),(3320,3319,'Abies magnifica','species'),(3321,3318,'Cedrus','genus'),(3322,3321,'Cedrus deodara','species'),(3323,3318,'Keteleeria','genus'),(3324,3323,'Keteleeria davidiana','species'),(3325,3318,'Larix','genus'),(3326,3325,'Larix laricina','species'),(3327,3325,'Larix occidentalis','species'),(3328,3318,'Picea','genus'),(3329,3328,'Picea abies','species'),(3330,3328,'Picea glauca','species'),(3331,3328,'Picea pungens','species'),(3332,3328,'Picea sitchensis','species'),(3333,3328,'Picea rubens','species'),(3334,3328,'Picea engelmannii','species'),(3335,3328,'Picea mariana','species'),(3336,3328,'Picea omorika','species'),(3337,3318,'Pinus','genus'),(3338,139272,'Pinus balfouriana','species'),(3339,139271,'Pinus contorta','species'),(3340,139272,'Pinus edulis','species'),(3341,139272,'Pinus wallichiana','species'),(3342,139272,'Pinus krempfii','species'),(3343,139272,'Pinus lambertiana','species'),(3344,139272,'Pinus longaeva','species'),(3345,139272,'Pinus monticola','species'),(3346,139271,'Pinus pinea','species'),(3347,139271,'Pinus radiata','species'),(3348,139272,'Pinus strobus','species'),(3349,139271,'Pinus sylvestris','species'),(3350,139271,'Pinus thunbergii','species'),(3351,139271,'Pinus coulteri','species'),(3352,139271,'Pinus taeda','species'),(3353,139271,'Pinus banksiana','species'),(3354,3318,'Pseudolarix','genus'),(3355,3354,'Pseudolarix amabilis','species'),(3356,3318,'Pseudotsuga','genus'),(3357,3356,'Pseudotsuga menziesii','species'),(3358,3318,'Tsuga','genus'),(3359,3358,'Tsuga heterophylla','species'),(3362,3313,'Podocarpaceae','family'),(3363,3362,'Podocarpus','genus'),(3366,3363,'Podocarpus henkelii','species'),(3367,3313,'Cupressaceae','family'),(3368,3367,'Cryptomeria','genus'),(3369,3368,'Cryptomeria japonica','species'),(3370,3367,'Metasequoia','genus'),(3371,3370,'Metasequoia glyptostroboides','species'),(3372,58022,'Gnetopsida','class'),(3374,3372,'Welwitschiales','order'),(3375,3374,'Welwitschiaceae','family'),(3376,3375,'Welwitschia','genus'),(3377,3376,'Welwitschia mirabilis','species'),(3378,3372,'Gnetales','order'),(3379,3378,'Gnetaceae','family'),(3380,3379,'Gnetum','genus'),(3381,3380,'Gnetum montanum','species'),(3382,3380,'Gnetum gnemon','species'),(3383,3380,'Gnetum ula','species'),(3385,3372,'Ephedrales','order'),(3386,3385,'Ephedraceae','family'),(3387,3386,'Ephedra','genus'),(3388,3387,'Ephedra kokanica','species'),(3389,3387,'Ephedra distachya','species'),(3390,3387,'Ephedra tweediana','species'),(3391,3387,'Ephedra altissima','species'),(3394,3297,'Cycadaceae','family'),(3395,3394,'Cycas','genus'),(3396,3395,'Cycas revoluta','species'),(3397,3395,'Cycas circinalis','species'),(3398,58024,'Magnoliophyta','no rank'),(3400,232347,'Magnoliales','order'),(3401,3400,'Magnoliaceae','family'),(3402,3401,'Magnolia','genus'),(3403,3402,'Magnolia liliiflora','species'),(3404,3402,'Magnolia acuminata','species'),(3406,3402,'Magnolia grandiflora','species'),(3407,3402,'Magnolia x soulangeana','species'),(3408,3402,'Magnolia hypoleuca','species'),(3409,3402,'Magnolia latahensis','species'),(3410,3402,'Magnolia macrophylla','species'),(3411,3402,'Magnolia salicifolia','species'),(3412,3402,'Magnolia virginiana','species'),(3413,3401,'Liriodendron','genus'),(3414,3413,'Liriodendron chinense','species'),(3415,3413,'Liriodendron tulipifera','species'),(3417,71187,'Winteraceae','family'),(3418,3417,'Drimys','genus'),(3419,3418,'Drimys winteri','species'),(3420,3421,'Tasmannia lanceolata','species'),(3421,3417,'Tasmannia','genus'),(3422,3421,'Tasmannia insipida','species'),(3423,3421,'Tasmannia purpurascens','species'),(3424,71187,'Canellaceae','family'),(3425,3424,'Canella','genus'),(3426,3425,'Canella winterana','species'),(3427,3432,'Calycanthaceae','family'),(3428,3427,'Calycanthus','genus'),(3429,3428,'Calycanthus floridus','species'),(3430,3428,'Calycanthus occidentalis','species'),(3431,3428,'Calycanthus chinensis','species'),(3432,232347,'Laurales','order'),(3433,3432,'Lauraceae','family'),(3434,3433,'Persea','genus'),(3435,3434,'Persea americana','species'),(3436,3434,'Persea borbonia','species'),(3437,3433,'Umbellularia','genus'),(3438,3437,'Umbellularia californica','species'),(3440,41768,'Ranunculaceae','family'),(3441,3440,'Coptis','genus'),(3442,3441,'Coptis japonica','species'),(3443,3440,'Nigella','genus'),(3444,3443,'Nigella damascena','species'),(3445,3440,'Ranunculus','genus'),(3447,3445,'Ranunculus acris','species'),(3448,3440,'Caltha','genus'),(3449,3448,'Caltha palustris','species'),(3450,3440,'Aquilegia','genus'),(3451,3450,'Aquilegia vulgaris','species'),(3452,3440,'Clematis','genus'),(3453,3452,'Clematis rehderiana','species'),(3454,3452,'Clematis ligusticifolia','species'),(3455,41768,'Menispermaceae','family'),(3456,3455,'Dioscoreophyllum','genus'),(3457,3456,'Dioscoreophyllum cumminsii','species'),(3458,71239,'Coriariaceae','family'),(3459,3458,'Coriaria','genus'),(3460,3459,'Coriaria myrtifolia','species'),(3462,41768,'Fumariaceae','subfamily'),(3463,3465,'Corydalis','genus'),(3464,54439,'Capnoides sempervirens','species'),(3465,41768,'Papaveraceae','family'),(3466,41766,'Eschscholzia','genus'),(3467,3466,'Eschscholzia californica','species'),(3468,3465,'Papaver','genus'),(3469,3468,'Papaver somniferum','species'),(3471,3465,'Sanguinaria','genus'),(3472,3471,'Sanguinaria canadensis','species'),(3474,3744,'Ulmaceae','family'),(3475,3481,'Parasponia','genus'),(3476,3475,'Parasponia andersonii','species'),(3477,3475,'Parasponia rigida','species'),(3478,379,'Rhizobium sp. ANU289','species'),(3479,3481,'Trema','genus'),(3480,3479,'Trema tomentosa','species'),(3481,3744,'Cannabaceae','family'),(3482,3481,'Cannabis','genus'),(3483,3482,'Cannabis sativa','species'),(3484,3481,'Humulus','genus'),(3485,3484,'Humulus japonicus','species'),(3486,3484,'Humulus lupulus','species'),(3487,3744,'Moraceae','family'),(3488,3487,'Artocarpus','genus'),(3489,3488,'Artocarpus heterophyllus','species'),(3490,3488,'Artocarpus integer','species'),(3492,3488,'Artocarpus tonkinensis','species'),(3493,3487,'Ficus','genus'),(3494,3493,'Ficus carica','species'),(3495,3487,'Maclura','genus'),(3496,3495,'Maclura pomifera','species'),(3497,3487,'Morus','genus'),(3498,3497,'Morus alba','species'),(3499,3744,'Urticaceae','family'),(3500,3499,'Urtica','genus'),(3501,3500,'Urtica dioica','species'),(3502,91835,'Fagales','order'),(3503,3502,'Fagaceae','family'),(3504,3514,'Betula','genus'),(3505,3504,'Betula pendula','species'),(3507,3504,'Betula papyrifera','species'),(3508,3504,'Betula nigra','species'),(3509,26766,'Myrica','genus'),(3510,190583,'Morella cerifera','species'),(3511,3503,'Quercus','genus'),(3512,3511,'Quercus rubra','species'),(3513,3511,'Quercus alba','species'),(3514,3502,'Betulaceae','family'),(3515,3514,'Alnus','genus'),(3516,3515,'Alnus incana','species'),(3517,3515,'Alnus glutinosa','species'),(3518,38784,'Alnus alnobetula subsp. crispa','subspecies'),(3520,3502,'Casuarinaceae','family'),(3521,3520,'Casuarina','genus'),(3522,3521,'Casuarina glauca','species'),(3523,3521,'Casuarina equisetifolia','species'),(3524,91827,'Caryophyllales','order'),(3525,3524,'Phytolaccaceae','family'),(3526,3525,'Phytolacca','genus'),(3527,3526,'Phytolacca americana','species'),(3528,3526,'Phytolacca acinosa','species'),(3529,232385,'Gisekia','genus'),(3530,3529,'Gisekia pharnacioides','species'),(3531,3525,'Rivineae','no rank'),(3532,3531,'Rivina','genus'),(3533,3532,'Rivina humilis','species'),(3534,232387,'Stegnosperma','genus'),(3535,3534,'Stegnosperma halimifolium','species'),(3536,3524,'Nyctaginaceae','family'),(3537,3536,'Mirabilis','genus'),(3538,3537,'Mirabilis jalapa','species'),(3540,3536,'Bougainvillea','genus'),(3541,3540,'Bougainvillea glabra','species'),(3542,3524,'Aizoaceae','family'),(3543,3542,'Mesembryanthemum','genus'),(3544,3543,'Mesembryanthemum crystallinum','species'),(3545,3542,'Lithops','genus'),(3546,3545,'Lithops sp.','species'),(3547,3542,'Trianthema','genus'),(3548,3547,'Trianthema portulacastrum','species'),(3550,1307774,'Atriplex','genus'),(3551,3550,'Atriplex patula','species'),(3552,3550,'Atriplex rosea','species'),(3553,3550,'Atriplex nummularia','species'),(3554,3563,'Beta','genus'),(3555,161934,'Beta vulgaris subsp. vulgaris','subspecies'),(3557,3554,'Beta patellaris','species'),(3558,1307774,'Chenopodium','genus'),(3559,3558,'Chenopodium album','species'),(3560,1307780,'Oxybasis rubra','species'),(3561,1307775,'Spinacia','genus'),(3562,3561,'Spinacia oleracea','species'),(3563,3524,'Amaranthaceae','family'),(3564,3563,'Amaranthus','genus'),(3565,3564,'Amaranthus hybridus','species'),(3567,3564,'Amaranthus caudatus','species'),(3568,3524,'Caryophyllaceae','family'),(3569,3568,'Dianthus','genus'),(3570,3569,'Dianthus caryophyllus','species'),(3571,3568,'Saponaria','genus'),(3572,3571,'Saponaria officinalis','species'),(3573,3568,'Silene','genus'),(3575,3573,'Silene gallica','species'),(3577,3568,'Arenaria','genus'),(3578,3577,'Arenaria drummondii','species'),(3579,3568,'Cerastium','genus'),(3580,3579,'Cerastium glomeratum','species'),(3581,866800,'Portulacaceae','family'),(3582,3581,'Portulaca','genus'),(3583,3582,'Portulaca grandiflora','species'),(3584,866800,'Didiereaceae','family'),(3585,3584,'Alluaudia','genus'),(3586,3585,'Alluaudia procera','species'),(3587,866800,'Basellaceae','family'),(3588,3587,'Basella','genus'),(3589,3588,'Basella alba','species'),(3590,3524,'Molluginaceae','family'),(3591,3590,'Mollugo','genus'),(3592,3591,'Mollugo verticillata','species'),(3593,866800,'Cactaceae','family'),(3594,186276,'Schlumbergera','genus'),(3595,3594,'Schlumbergera truncata','species'),(3596,186268,'Pereskia','genus'),(3597,3596,'Pereskia aculeata','species'),(3599,25636,'Phaulothamnus','genus'),(3600,3599,'Phaulothamnus spinescens','species'),(3602,403667,'Vitaceae','family'),(3603,3602,'Vitis','genus'),(3604,3603,'Vitis sp.','species'),(3605,3603,'Vitis aestivalis','species'),(3606,3602,'Parthenocissus','genus'),(3607,3606,'Parthenocissus quinquefolia','species'),(3608,3744,'Rhamnaceae','family'),(3609,325289,'Rhamnus','genus'),(3610,3609,'Rhamnus cathartica','species'),(3612,325287,'Colletia','genus'),(3613,3612,'Colletia armata','species'),(3615,3524,'Polygonaceae','family'),(3616,1110383,'Fagopyrum','genus'),(3617,3616,'Fagopyrum esculentum','species'),(3618,1110386,'Rumex','genus'),(3619,3618,'Rumex obtusifolius','species'),(3620,1110386,'Rheum','genus'),(3621,3620,'Rheum x hybridum','species'),(3623,41945,'Actinidiaceae','family'),(3624,3623,'Actinidia','genus'),(3625,3624,'Actinidia chinensis','species'),(3627,3624,'Actinidia deliciosa','species'),(3629,41938,'Malvaceae','family'),(3630,214907,'Abutilon','genus'),(3631,3630,'Abutilon theophrasti','species'),(3633,214907,'Gossypium','genus'),(3634,3633,'Gossypium barbadense','species'),(3635,3633,'Gossypium hirsutum','species'),(3636,3633,'Gossypium robinsonii','species'),(3637,214907,'Thespesia','genus'),(3638,3637,'Thespesia populnea','species'),(3640,214909,'Theobroma','genus'),(3641,3640,'Theobroma cacao','species'),(3642,41945,'Lecythidaceae','suborder'),(3644,3642,'Bertholletia','genus'),(3645,3644,'Bertholletia excelsa','species'),(3646,91835,'Malpighiales','order'),(3647,3699,'Caricaceae','family'),(3648,3647,'Carica','genus'),(3649,3648,'Carica papaya','species'),(3650,71239,'Cucurbitaceae','family'),(3651,1003873,'Bryonia','genus'),(3652,3651,'Bryonia dioica','species'),(3653,1003877,'Citrullus','genus'),(3654,3653,'Citrullus lanatus','species'),(3655,1003877,'Cucumis','genus'),(3656,3655,'Cucumis melo','species'),(3657,412675,'Cucumis melo var. conomon','varietas'),(3658,412675,'Cucumis melo var. cantalupensis','varietas'),(3659,3655,'Cucumis sativus','species'),(3660,1003878,'Cucurbita','genus'),(3661,3660,'Cucurbita maxima','species'),(3662,3660,'Cucurbita moschata','species'),(3663,3660,'Cucurbita pepo','species'),(3664,3663,'Cucurbita pepo subsp. pepo','subspecies'),(3665,3664,'Cucurbita pepo var. melopepo','varietas'),(3666,170850,'Cucurbita cv. Kurokawa Amakuri','no rank'),(3667,1003877,'Lagenaria','genus'),(3668,3667,'Lagenaria siceraria','species'),(3669,1003875,'Luffa','genus'),(3670,3669,'Luffa aegyptiaca','species'),(3671,1003871,'Momordica','genus'),(3672,3671,'Momordica balsamina','species'),(3673,3671,'Momordica charantia','species'),(3674,3671,'Momordica cochinchinensis','species'),(3675,3671,'Momordica repens','species'),(3676,1003875,'Trichosanthes','genus'),(3677,3676,'Trichosanthes kirilowii','species'),(3678,1003873,'Ecballium','genus'),(3679,3678,'Ecballium elaterium','species'),(3680,71239,'Begoniaceae','family'),(3681,3680,'Begonia','genus'),(3682,3681,'Begonia metallica x Begonia sanguinea','species'),(3683,3646,'Passifloraceae','family'),(3684,3683,'Passiflora','genus'),(3685,3684,'Passiflora quadrangularis','species'),(3688,3646,'Salicaceae','family'),(3689,238069,'Populus','genus'),(3690,3689,'Populus x canadensis','species'),(3691,3689,'Populus nigra','species'),(3693,3689,'Populus tremuloides','species'),(3694,3689,'Populus trichocarpa','species'),(3695,3689,'Populus trichocarpa x Populus deltoides','species'),(3696,3689,'Populus deltoides','species'),(3697,3689,'Populus sp.','species'),(3699,91836,'Brassicales','order'),(3700,3699,'Brassicaceae','family'),(3701,980083,'Arabidopsis','genus'),(3702,3701,'Arabidopsis thaliana','species'),(3703,980193,'Armoracia','genus'),(3704,3703,'Armoracia rusticana','species'),(3705,981071,'Brassica','genus'),(3707,3705,'Brassica juncea','species'),(3708,3705,'Brassica napus','species'),(3709,3708,'Brassica napus subsp. rapifera','subspecies'),(3710,3705,'Brassica nigra','species'),(3711,3705,'Brassica rapa','species'),(3712,3705,'Brassica oleracea','species'),(3713,3712,'Brassica oleracea var. viridis','varietas'),(3714,3712,'Brassica oleracea var. alboglabra','varietas'),(3715,3712,'Brassica oleracea var. botrytis','varietas'),(3716,3712,'Brassica oleracea var. capitata','varietas'),(3717,3705,'Brassica sp.','species'),(3718,980083,'Capsella','genus'),(3719,3718,'Capsella bursa-pastoris','species'),(3720,981071,'Crambe','genus'),(3721,70124,'Crambe hispanica subsp. abyssinica','subspecies'),(3722,72178,'Crambe crambe','species'),(3723,947475,'Matthiola','genus'),(3724,3723,'Matthiola incana','species'),(3725,981071,'Raphanus','genus'),(3726,3725,'Raphanus sativus','species'),(3727,981071,'Sinapis','genus'),(3728,3727,'Sinapis alba','species'),(3729,981097,'Sisymbrium','genus'),(3730,3729,'Sisymbrium irio','species'),(3731,981071,'Diplotaxis','genus'),(3732,3731,'Diplotaxis erucoides','species'),(3733,3699,'Moringaceae','family'),(3734,3733,'Moringa','genus'),(3735,3734,'Moringa oleifera','species'),(3737,41945,'Sapotaceae','family'),(3740,3737,'Manilkara','genus'),(3741,3740,'Manilkara zapota','species'),(3743,233754,'Synsepalum dulcificum','species'),(3744,91835,'Rosales','order'),(3745,3744,'Rosaceae','family'),(3746,1184124,'Fragaria','genus'),(3747,3746,'Fragaria x ananassa','species'),(3749,721813,'Malus','genus'),(3750,3749,'Malus x domestica','species'),(3751,3749,'Malus sp.','species'),(3752,3749,'Malus sylvestris','species'),(3754,721805,'Prunus','genus'),(3755,3754,'Prunus dulcis','species'),(3756,3755,'Prunus dulcis var. amara','varietas'),(3758,3754,'Prunus domestica','species'),(3759,3754,'Prunus x yedoensis','species'),(3760,3754,'Prunus persica','species'),(3761,721790,'Geum','genus'),(3762,3761,'Geum chiloense','species'),(3763,3761,'Geum borisi','species'),(3764,1176516,'Rosa','genus'),(3765,3764,'Rosa x damascena','species'),(3766,721813,'Pyrus','genus'),(3767,3766,'Pyrus pyrifolia','species'),(3769,235252,'Byblis','genus'),(3770,3769,'Byblis liniflora','species'),(3771,91900,'Roridula','genus'),(3772,3771,'Roridula gorgonias','species'),(3773,71243,'Cephalotaceae','family'),(3774,3773,'Cephalotus','genus'),(3775,3774,'Cephalotus follicularis','species'),(3776,71243,'Cunoniaceae','family'),(3777,3776,'Ceratopetalum','genus'),(3778,3777,'Ceratopetalum gummiferum','species'),(3779,3776,'Weinmannia','genus'),(3780,3779,'Weinmannia sylvicola','species'),(3781,41946,'Crassulaceae','family'),(3782,3781,'Crassula','genus'),(3784,3781,'Sedum','genus'),(3785,3784,'Sedum rubrotinctum','species'),(3786,3781,'Pachyphytum','genus'),(3787,3786,'Pachyphytum ovifarum','species'),(3790,3776,'Eucryphia','genus'),(3791,3790,'Eucryphia lucida','species'),(3792,41946,'Saxifragaceae','family'),(3794,3792,'Heuchera','genus'),(3795,3794,'Heuchera micrantha','species'),(3796,4305,'Parnassia','genus'),(3797,3796,'Parnassia fimbriata','species'),(3798,3792,'Saxifraga','genus'),(3799,759618,'Micranthes integrifolia','species'),(3801,23066,'Ribes','genus'),(3802,3801,'Ribes americanum','species'),(3803,72025,'Fabaceae','family'),(3804,3803,'Caesalpinioideae','subfamily'),(3805,163092,'Bauhinia','genus'),(3806,3805,'Bauhinia purpurea','species'),(3807,3803,'Mimosoideae','subfamily'),(3808,163485,'Acacia','genus'),(3809,3808,'Acacia confusa','species'),(3810,163487,'Adenanthera','genus'),(3811,3810,'Adenanthera pavonina','species'),(3812,163486,'Albizia','genus'),(3813,3812,'Albizia julibrissin','species'),(3814,3803,'Papilionoideae','subfamily'),(3815,163715,'Abrus','genus'),(3816,3815,'Abrus precatorius','species'),(3817,163725,'Arachis','genus'),(3818,3817,'Arachis hypogaea','species'),(3820,163735,'Cajanus','genus'),(3821,3820,'Cajanus cajan','species'),(3822,163735,'Canavalia','genus'),(3823,3822,'Canavalia ensiformis','species'),(3824,3822,'Canavalia gladiata','species'),(3825,3822,'Canavalia rosea','species'),(3826,163722,'Cicer','genus'),(3827,3826,'Cicer arietinum','species'),(3828,163724,'Crotalaria','genus'),(3829,3828,'Crotalaria juncea','species'),(3830,3828,'Crotalaria pallida','species'),(3831,163731,'Cyamopsis','genus'),(3832,3831,'Cyamopsis tetragonoloba','species'),(3833,163729,'Cytisus','genus'),(3834,49811,'Cytisophyllum sessilifolium','species'),(3835,3833,'Cytisus scoparius','species'),(3836,163735,'Dioclea','genus'),(3837,3836,'Dioclea grandiflora','species'),(3838,3836,'Dioclea lehmannii','species'),(3839,163735,'Dolichos','genus'),(3840,3917,'Vigna unguiculata subsp. cylindrica','subspecies'),(3841,163735,'Erythrina','genus'),(3842,3841,'Erythrina caffra','species'),(3843,3841,'Erythrina corallodendron','species'),(3844,3841,'Erythrina latissima','species'),(3845,3841,'Erythrina variegata','species'),(3846,163735,'Glycine','genus'),(3847,3846,'Glycine max','species'),(3848,3846,'Glycine soja','species'),(3849,163092,'Griffonia','genus'),(3850,3849,'Griffonia simplicifolia','species'),(3851,163729,'Laburnum','genus'),(3852,3851,'Laburnum alpinum','species'),(3853,163743,'Lathyrus','genus'),(3854,3853,'Lathyrus aphaca','species'),(3855,3853,'Lathyrus clymenum','species'),(3856,3853,'Lathyrus cicera','species'),(3857,3853,'Lathyrus hirsutus','species'),(3858,3853,'Lathyrus ochrus','species'),(3859,3853,'Lathyrus odoratus','species'),(3860,3853,'Lathyrus sativus','species'),(3861,3853,'Lathyrus sphaericus','species'),(3862,3853,'Lathyrus tingitanus','species'),(3863,163743,'Lens','genus'),(3864,3863,'Lens culinaris','species'),(3865,163487,'Leucaena','genus'),(3866,3865,'Leucaena leucocephala','species'),(3867,163747,'Lotus','genus'),(3868,3867,'Lotus tetragonolobus','species'),(3869,163729,'Lupinus','genus'),(3870,3869,'Lupinus albus','species'),(3871,3869,'Lupinus angustifolius','species'),(3872,3869,'Lupinus arboreus','species'),(3873,3869,'Lupinus luteus','species'),(3874,3869,'Lupinus polyphyllus','species'),(3875,163735,'Macrotyloma','genus'),(3876,3875,'Macrotyloma axillare','species'),(3877,163742,'Medicago','genus'),(3878,3877,'Medicago falcata','species'),(3879,3877,'Medicago sativa','species'),(3880,3877,'Medicago truncatula','species'),(3881,163730,'Onobrychis','genus'),(3882,3881,'Onobrychis viciifolia','species'),(3883,163735,'Phaseolus','genus'),(3884,3883,'Phaseolus lunatus','species'),(3885,3883,'Phaseolus vulgaris','species'),(3886,3883,'Phaseolus coccineus','species'),(3887,163743,'Pisum','genus'),(3888,3887,'Pisum sativum','species'),(3889,163735,'Psophocarpus','genus'),(3890,3889,'Psophocarpus scandens','species'),(3891,3889,'Psophocarpus tetragonolobus','species'),(3892,163735,'Pueraria','genus'),(3893,132459,'Pueraria montana var. lobata','varietas'),(3894,553630,'Sesbania','genus'),(3895,3894,'Sesbania rostrata','species'),(3896,163739,'Sophora','genus'),(3897,3896,'Sophora japonica','species'),(3898,163742,'Trifolium','genus'),(3899,3898,'Trifolium repens','species'),(3900,3898,'Trifolium subterraneum','species'),(3901,163729,'Ulex','genus'),(3902,3901,'Ulex europaeus','species'),(3904,163743,'Vicia','genus'),(3905,3904,'Vicia cracca','species'),(3906,3904,'Vicia faba','species'),(3907,3906,'Vicia faba var. minor','varietas'),(3908,3904,'Vicia sativa','species'),(3909,3908,'Vicia sativa subsp. nigra','subspecies'),(3910,3904,'Vicia hirsuta','species'),(3911,3904,'Vicia villosa','species'),(3912,3904,'Vicia narbonensis','species'),(3913,163735,'Vigna','genus'),(3914,3913,'Vigna angularis','species'),(3915,3913,'Vigna mungo','species'),(3916,157791,'Vigna radiata var. radiata','varietas'),(3917,3913,'Vigna unguiculata','species'),(3918,3913,'Vigna aconitifolia','species'),(3920,3917,'Vigna unguiculata subsp. unguiculata','subspecies'),(3921,163733,'Wisteria','genus'),(3922,3921,'Wisteria floribunda','species'),(3925,163733,'Lonchocarpus','genus'),(3926,100163,'Philenoptera violacea','species'),(3928,41944,'Lythraceae','family'),(3929,3928,'Cuphea','genus'),(3930,3929,'Cuphea lanceolata','species'),(3931,41944,'Myrtaceae','family'),(3932,3931,'Eucalyptus','genus'),(3933,3932,'Eucalyptus gunnii','species'),(3934,41944,'Onagraceae','family'),(3935,3934,'Clarkia','genus'),(3936,3935,'Clarkia lewisii','species'),(3937,3935,'Clarkia unguiculata','species'),(3938,3935,'Clarkia xantiana','species'),(3939,3934,'Oenothera','genus'),(3940,3939,'Oenothera argillicola','species'),(3941,3939,'Oenothera villaricae','species'),(3942,3939,'Oenothera biennis','species'),(3945,3939,'Oenothera organensis','species'),(3946,3939,'Oenothera picensis','species'),(3947,3946,'Oenothera picensis subsp. picensis','subspecies'),(3948,3939,'Oenothera sp.','species'),(3949,3939,'Oenothera ammophila','species'),(3950,3939,'Oenothera berteroana','species'),(3951,3939,'Oenothera odorata','species'),(3953,3939,'Oenothera speciosa','species'),(3954,41944,'Combretaceae','family'),(3955,3954,'Quisqualis','genus'),(3956,99434,'Combretum indicum','species'),(3958,41947,'Santalaceae','family'),(3959,1003248,'Pyrularia','genus'),(3960,3959,'Pyrularia pubera','species'),(3961,1003247,'Buckleya','genus'),(3962,3961,'Buckleya distichophylla','species'),(3963,41947,'Loranthaceae','family'),(3964,1003255,'Dendrophthora','genus'),(3965,3964,'Dendrophthora clavata','species'),(3966,3964,'Dendrophthora domingensis','species'),(3967,1003255,'Phoradendron','genus'),(3968,3967,'Phoradendron liga','species'),(3969,3967,'Phoradendron tomentosum','species'),(3970,3967,'Phoradendron serotinum','species'),(3971,1003255,'Viscum','genus'),(3972,3971,'Viscum album','species'),(3973,41947,'Olacaceae','family'),(3974,358758,'Schoepfia','genus'),(3975,3974,'Schoepfia arenaria','species'),(3977,3646,'Euphorbiaceae','family'),(3978,235885,'Gelonium','genus'),(3979,3978,'Gelonium multiflorum','species'),(3980,235882,'Hevea','genus'),(3981,3980,'Hevea brasiliensis','species'),(3982,235883,'Manihot','genus'),(3983,3982,'Manihot esculenta','species'),(3984,235880,'Mercurialis','genus'),(3985,3984,'Mercurialis perennis','species'),(3986,3984,'Mercurialis annua','species'),(3987,235880,'Ricinus','genus'),(3988,3987,'Ricinus communis','species'),(3990,235895,'Euphorbia','genus'),(3991,3990,'Euphorbia characias','species'),(3992,3990,'Euphorbia dulcis','species'),(3993,3990,'Euphorbia esula','species'),(3994,3990,'Euphorbia polychroma','species'),(3995,235887,'Jatropha','genus'),(3996,3995,'Jatropha multifida','species'),(3997,3524,'Simmondsiaceae','family'),(3998,3997,'Simmondsia','genus'),(3999,3998,'Simmondsia chinensis','species'),(4000,280577,'Buxaceae','family'),(4001,4000,'Buxus','genus'),(4002,4001,'Buxus sempervirens','species'),(4004,3646,'Linaceae','family'),(4005,4004,'Linum','genus'),(4006,4005,'Linum usitatissimum','species'),(4007,3646,'Humiriaceae','family'),(4008,4007,'Humiria','genus'),(4009,4008,'Humiria balsamifera','species'),(4011,41937,'Anacardiaceae','family'),(4012,4011,'Rhus','genus'),(4013,43852,'Toxicodendron vernicifluum','species'),(4014,41937,'Burseraceae','family'),(4015,4014,'Bursera','genus'),(4016,4015,'Bursera inaguensis','species'),(4018,3699,'Tropaeolaceae','family'),(4019,4018,'Tropaeolum','genus'),(4020,4019,'Tropaeolum majus','species'),(4022,910345,'Acer','genus'),(4023,4022,'Acer negundo','species'),(4024,4022,'Acer saccharum','species'),(4025,4022,'Acer platanoides','species'),(4026,4022,'Acer pseudoplatanus','species'),(4027,41943,'Geraniaceae','family'),(4028,4027,'Geranium','genus'),(4029,4030,'Pelargonium grandiflorum','species'),(4030,4027,'Pelargonium','genus'),(4031,4030,'Pelargonium x hortorum','species'),(4032,4030,'Pelargonium zonale','species'),(4033,71243,'Oxalidaceae','family'),(4034,4033,'Oxalis','genus'),(4035,4034,'Oxalis dillenii','species'),(4036,91882,'Apiales','order'),(4037,364270,'Apiaceae','family'),(4038,241799,'Daucus','genus'),(4039,4038,'Daucus carota','species'),(4040,489404,'Pastinaca','genus'),(4041,4040,'Pastinaca sativa','species'),(4042,241793,'Petroselinum','genus'),(4043,4042,'Petroselinum crispum','species'),(4044,241793,'Apium','genus'),(4045,4044,'Apium graveolens','species'),(4046,656336,'Coriandrum','genus'),(4047,4046,'Coriandrum sativum','species'),(4048,4050,'Hydrocotyle','genus'),(4049,4048,'Hydrocotyle sibthorpioides','species'),(4050,364270,'Araliaceae','family'),(4051,4050,'Hedera','genus'),(4052,4051,'Hedera helix','species'),(4053,4050,'Panax','genus'),(4054,4053,'Panax ginseng','species'),(4055,91888,'Gentianales','order'),(4056,4055,'Apocynaceae','family'),(4057,167498,'Catharanthus','genus'),(4058,4057,'Catharanthus roseus','species'),(4059,167498,'Rauvolfia','genus'),(4060,4059,'Rauvolfia serpentina','species'),(4062,4059,'Rauvolfia mannii','species'),(4065,167488,'Calotropis','genus'),(4066,4065,'Calotropis gigantea','species'),(4067,167485,'Gymnema','genus'),(4068,4067,'Gymnema sylvestre','species'),(4069,91888,'Solanales','order'),(4070,4069,'Solanaceae','family'),(4071,424564,'Capsicum','genus'),(4072,4071,'Capsicum annuum','species'),(4073,4071,'Capsicum frutescens','species'),(4074,424565,'Datura','genus'),(4075,4074,'Datura inoxia','species'),(4076,4074,'Datura stramonium','species'),(4078,424566,'Hyoscyamus','genus'),(4079,4078,'Hyoscyamus niger','species'),(4081,49274,'Solanum lycopersicum','species'),(4082,49274,'Solanum peruvianum','species'),(4083,49274,'Solanum chilense','species'),(4084,49274,'Solanum pimpinellifolium','species'),(4085,424562,'Nicotiana','genus'),(4086,4085,'Nicotiana acuminata','species'),(4087,4085,'Nicotiana alata','species'),(4088,278839,'Nicotiana quadrivalvis var. bigelovii','varietas'),(4089,4085,'Nicotiana debneyi','species'),(4090,4085,'Nicotiana glauca','species'),(4091,4085,'Nicotiana otophora','species'),(4092,4085,'Nicotiana plumbaginifolia','species'),(4093,4085,'Nicotiana rustica','species'),(4094,4085,'Nicotiana sp.','species'),(4096,4085,'Nicotiana sylvestris','species'),(4097,4085,'Nicotiana tabacum','species'),(4098,4085,'Nicotiana tomentosiformis','species'),(4100,4085,'Nicotiana benthamiana','species'),(4101,424555,'Petunia','genus'),(4102,4101,'Petunia x hybrida','species'),(4103,4101,'Petunia integrifolia','species'),(4104,4101,'Petunia sp.','species'),(4107,424574,'Solanum','genus'),(4108,4107,'Solanum chacoense','species'),(4109,4107,'Solanum commersonii','species'),(4110,4107,'Solanum crispum','species'),(4111,4107,'Solanum melongena','species'),(4112,4107,'Solanum nigrum','species'),(4113,4107,'Solanum tuberosum','species'),(4114,4107,'Solanum aviculare','species'),(4115,4107,'Solanum palustre','species'),(4116,4107,'Solanum petrophilum','species'),(4118,4069,'Convolvulaceae','family'),(4119,267213,'Ipomoea','genus'),(4120,4119,'Ipomoea batatas','species'),(4121,4119,'Ipomoea purpurea','species'),(4122,292917,'Convolvulus','genus'),(4123,4122,'Convolvulus arvensis','species'),(4124,4122,'Convolvulus tricolor','species'),(4128,292919,'Cuscuta','genus'),(4129,4128,'Cuscuta reflexa','species'),(4130,4069,'Hydrophyllaceae','family'),(4131,4130,'Eriodictyon','genus'),(4132,4131,'Eriodictyon californicum','species'),(4133,4130,'Hydrophyllum','genus'),(4134,4133,'Hydrophyllum virginianum','species'),(4136,4143,'Lamiaceae','family'),(4137,983542,'Leonurus','genus'),(4138,4137,'Leonurus japonicus','species'),(4139,216702,'Scutellaria','genus'),(4142,42320,'Solenostemon scutellarioides','species'),(4143,91888,'Lamiales','order'),(4144,4143,'Oleaceae','family'),(4145,426106,'Olea','genus'),(4146,4145,'Olea europaea','species'),(4147,426105,'Jasminum','genus'),(4148,389175,'Jasminum simplicifolium subsp. suavissimum','subspecies'),(4149,4143,'Scrophulariaceae','family'),(4150,216780,'Antirrhinum','genus'),(4151,4150,'Antirrhinum majus','species'),(4152,156201,'Craterostigma','genus'),(4153,4152,'Craterostigma plantagineum','species'),(4154,41399,'Mimulus','genus'),(4155,4154,'Mimulus guttatus','species'),(4156,4154,'Mimulus laciniatus','species'),(4157,4155,'Mimulus guttatus subsp. micranthus','subspecies'),(4158,528319,'Mimulus guttatus var. nasutus','varietas'),(4159,4154,'Mimulus nudatus','species'),(4160,4154,'Mimulus platycalyx','species'),(4161,4154,'Mimulus tilingii','species'),(4162,4154,'Mimulus glaucescens','species'),(4163,216782,'Digitalis','genus'),(4164,4163,'Digitalis purpurea','species'),(4165,216780,'Cymbalaria','genus'),(4166,4165,'Cymbalaria muralis','species'),(4167,216772,'Lamourouxia','genus'),(4168,4167,'Lamourouxia sp. UCB','species'),(4169,216769,'Striga','genus'),(4170,4169,'Striga asiatica','species'),(4172,46034,'Agalinis auriculata','species'),(4173,216795,'Veronica','genus'),(4174,4173,'Veronica pilosa','species'),(4176,216770,'Epifagus','genus'),(4177,4176,'Epifagus virginiana','species'),(4178,216770,'Conopholis','genus'),(4179,4178,'Conopholis americana','species'),(4180,4143,'Pedaliaceae','family'),(4181,4180,'Sesamum','genus'),(4182,4181,'Sesamum indicum','species'),(4183,4180,'Harpagophytum','genus'),(4184,4183,'Harpagophytum grandidieri','species'),(4185,4143,'Acanthaceae','family'),(4186,216692,'Aphelandra','genus'),(4187,4186,'Aphelandra sinclairiana','species'),(4188,216697,'Barleria','genus'),(4189,4188,'Barleria prionitis','species'),(4190,216696,'Justicia','genus'),(4191,4190,'Justicia odora','species'),(4192,216689,'Nelsonia','genus'),(4193,4192,'Nelsonia campestris','species'),(4194,216696,'Ruttya','genus'),(4195,4194,'Ruttya fruticosa','species'),(4196,4143,'Lentibulariaceae','family'),(4197,4196,'Pinguicula','genus'),(4198,4197,'Pinguicula caerulea','species'),(4199,91882,'Dipsacales','order'),(4200,4199,'Caprifoliaceae','family'),(4201,4206,'Sambucus','genus'),(4202,4201,'Sambucus nigra','species'),(4203,4201,'Sambucus racemosa','species'),(4204,4206,'Viburnum','genus'),(4205,4204,'Viburnum acerifolium','species'),(4206,4199,'Adoxaceae','family'),(4207,4206,'Adoxa','genus'),(4208,4207,'Adoxa moschatellina','species'),(4209,91882,'Asterales','order'),(4210,4209,'Asteraceae','family'),(4211,102814,'Ambrosia','genus'),(4212,4211,'Ambrosia artemisiifolia','species'),(4214,4211,'Ambrosia trifida','species'),(4215,4212,'Ambrosia artemisiifolia var. elatior','varietas'),(4216,742010,'Arctium','genus'),(4217,4216,'Arctium lappa','species'),(4218,4216,'Arctium tomentosum','species'),(4219,886714,'Artemisia','genus'),(4220,4219,'Artemisia vulgaris','species'),(4221,742011,'Carthamus','genus'),(4222,4221,'Carthamus tinctorius','species'),(4223,219126,'Flaveria','genus'),(4224,4223,'Flaveria bidentis','species'),(4225,4223,'Flaveria linearis','species'),(4226,4223,'Flaveria pringlei','species'),(4227,4223,'Flaveria trinervia','species'),(4228,4223,'Flaveria chlorifolia','species'),(4229,219129,'Guizotia','genus'),(4230,4229,'Guizotia abyssinica','species'),(4231,102814,'Helianthus','genus'),(4232,4231,'Helianthus annuus','species'),(4233,4231,'Helianthus tuberosus','species'),(4234,4231,'Helianthus petiolaris','species'),(4235,745062,'Lactuca','genus'),(4236,4235,'Lactuca sativa','species'),(4237,102805,'Barnadesia','genus'),(4238,4237,'Barnadesia caryophylla','species'),(4239,795080,'Ligularia','genus'),(4240,4239,'Ligularia calthifolia','species'),(4242,911351,'Adenothamnus','genus'),(4243,4242,'Adenothamnus validus','species'),(4244,911351,'Argyroxiphium','genus'),(4245,4244,'Argyroxiphium caliginis','species'),(4246,911352,'Arnica','genus'),(4247,4246,'Arnica mollis','species'),(4248,911351,'Dubautia','genus'),(4249,4248,'Dubautia arborea','species'),(4250,4248,'Dubautia menziesii','species'),(4251,911353,'Hulsea','genus'),(4252,4251,'Hulsea algida','species'),(4253,911351,'Madia','genus'),(4254,219220,'Kyhosia bolanderi','species'),(4255,4253,'Madia elegans','species'),(4256,219219,'Harmonia stebbinsii','species'),(4257,911351,'Raillardella','genus'),(4258,4257,'Raillardella pringlei','species'),(4260,166918,'Carlquistia muirii','species'),(4261,166919,'Anisocarpus scabridus','species'),(4262,911351,'Wilkesia','genus'),(4263,4262,'Wilkesia gymnoxiphium','species'),(4264,742010,'Cynara','genus'),(4265,4264,'Cynara cardunculus','species'),(4268,3646,'Malpighiaceae','family'),(4269,4268,'Byrsonima','genus'),(4270,4269,'Byrsonima crassifolia','species'),(4272,26000,'Platytheca','genus'),(4273,4272,'Platytheca verticillata','species'),(4274,72025,'Polygalaceae','family'),(4275,4274,'Polygala','genus'),(4276,4275,'Polygala cruciata','species'),(4277,4274,'Securidaca','genus'),(4278,4277,'Securidaca diversifolia','species'),(4280,42219,'Cornoideae','subfamily'),(4281,4280,'Cornus','genus'),(4282,4281,'Cornus canadensis','species'),(4283,4281,'Cornus florida','species'),(4284,4281,'Cornus racemosa','species'),(4285,4281,'Cornus mas','species'),(4286,91889,'Garryaceae','family'),(4287,4286,'Garrya','genus'),(4288,4287,'Garrya elliptica','species'),(4289,41934,'Nyssaceae','family'),(4290,42219,'Nyssa','genus'),(4292,4290,'Nyssa sylvatica','species'),(4294,91883,'Aquifoliaceae','family'),(4295,4294,'Ilex','genus'),(4296,4295,'Ilex crenata','species'),(4297,4295,'Ilex vomitoria','species'),(4298,4295,'Ilex aquifolium','species'),(4299,4295,'Ilex ciliospinosa','species'),(4300,4295,'Ilex pernyi','species'),(4301,4294,'Nemopanthus','genus'),(4302,4301,'Nemopanthus mucronatus','species'),(4303,57708,'Phelline','genus'),(4304,4303,'Phelline comosa','species'),(4305,233875,'Celastraceae','family'),(4306,4305,'Euonymus','genus'),(4307,4306,'Euonymus alatus','species'),(4309,4306,'Euonymus maackii','species'),(4310,71239,'Corynocarpaceae','family'),(4311,4310,'Corynocarpus','genus'),(4312,4311,'Corynocarpus laevigata','species'),(4313,3646,'Dichapetalaceae','family'),(4314,4313,'Dichapetalum','genus'),(4315,4314,'Dichapetalum crassifolium','species'),(4317,4305,'Hippocratea','genus'),(4318,4317,'Hippocratea richardiana','species'),(4319,4305,'Salacia','genus'),(4320,4319,'Salacia pallescens','species'),(4321,91893,'Icacinaceae','family'),(4322,4321,'Icacina','genus'),(4323,4322,'Icacina mannii','species'),(4324,3699,'Salvadoraceae','family'),(4325,4324,'Salvadora','genus'),(4326,4325,'Salvadora persica','species'),(4328,232378,'Proteaceae','family'),(4329,4328,'Macadamia','genus'),(4330,4329,'Macadamia ternifolia','species'),(4331,4328,'Protea','genus'),(4332,4331,'Protea repens','species'),(4335,41945,'Primulaceae','family'),(4336,4335,'Anagallis','genus'),(4337,4336,'Anagallis arvensis','species'),(4339,41945,'Cyrillaceae','family'),(4340,4339,'Cyrilla','genus'),(4341,4340,'Cyrilla racemiflora','species'),(4343,217052,'Epacris','genus'),(4344,4343,'Epacris sp.','species'),(4345,41945,'Ericaceae','family'),(4346,217046,'Rhododendron','genus'),(4347,4346,'Rhododendron hippophaeoides','species'),(4348,217040,'Pterospora','genus'),(4349,4348,'Pterospora andromedea','species'),(4350,217040,'Sarcodes','genus'),(4351,4350,'Sarcodes sanguinea','species'),(4353,41945,'Sarraceniaceae','family'),(4354,4353,'Darlingtonia','genus'),(4355,4354,'Darlingtonia californica','species'),(4356,4353,'Heliamphora','genus'),(4357,4356,'Heliamphora nutans','species'),(4358,4353,'Sarracenia','genus'),(4359,4358,'Sarracenia flava','species'),(4360,3524,'Droseraceae','family'),(4361,4360,'Dionaea','genus'),(4362,4361,'Dionaea muscipula','species'),(4363,4360,'Drosera','genus'),(4364,4363,'Drosera binata','species'),(4365,4363,'Drosera burmannii','species'),(4366,4363,'Drosera capensis','species'),(4367,4363,'Drosera dichrosepala','species'),(4368,4363,'Drosera filiformis','species'),(4369,4363,'Drosera peltata','species'),(4370,4363,'Drosera petiolaris','species'),(4371,4363,'Drosera regia','species'),(4372,232384,'Drosophyllum','genus'),(4373,4372,'Drosophyllum lusitanicum','species'),(4374,3524,'Nepenthaceae','family'),(4375,4374,'Nepenthes','genus'),(4376,4375,'Nepenthes alata','species'),(4377,24942,'Dillenia','genus'),(4378,4377,'Dillenia indica','species'),(4381,4209,'Campanulaceae','family'),(4382,4381,'Lobelia','genus'),(4383,4382,'Lobelia sp.','species'),(4386,41946,'Daphniphyllaceae','family'),(4387,4386,'Daphniphyllum','genus'),(4388,4387,'Daphniphyllum sp.','species'),(4390,91889,'Eucommiaceae','family'),(4391,4390,'Eucommia','genus'),(4392,4391,'Eucommia ulmoides','species'),(4395,42216,'Hamamelis','genus'),(4396,4395,'Hamamelis mollis','species'),(4397,4395,'Hamamelis virginiana','species'),(4398,91829,'Liquidambar','genus'),(4400,4398,'Liquidambar styraciflua','species'),(4401,232378,'Platanaceae','family'),(4402,4401,'Platanus','genus'),(4403,4402,'Platanus occidentalis','species'),(4405,400839,'Trochodendraceae','family'),(4406,4405,'Trochodendron','genus'),(4407,4406,'Trochodendron aralioides','species'),(4410,261007,'Nymphaeaceae','family'),(4411,4410,'Barclaya','genus'),(4412,4411,'Barclaya longifolia','species'),(4413,4410,'Euryale','genus'),(4414,4413,'Euryale ferox','species'),(4415,4410,'Nuphar','genus'),(4416,4415,'Nuphar variegata','species'),(4418,4410,'Nymphaea','genus'),(4419,4418,'Nymphaea odorata','species'),(4420,4410,'Victoria','genus'),(4421,4420,'Victoria cruziana','species'),(4422,261007,'Cabombaceae','family'),(4423,4422,'Brasenia','genus'),(4424,4423,'Brasenia schreberi','species'),(4425,4422,'Cabomba','genus'),(4426,4425,'Cabomba caroliniana','species'),(4427,32203,'Ceratophyllum','genus'),(4428,4427,'Ceratophyllum demersum','species'),(4429,232378,'Nelumbonaceae','family'),(4430,4429,'Nelumbo','genus'),(4431,4430,'Nelumbo lutea','species'),(4432,4430,'Nelumbo nucifera','species'),(4434,3699,'Bataceae','family'),(4435,4434,'Batis','genus'),(4436,4435,'Batis maritima','species'),(4437,3524,'Plumbaginaceae','family'),(4439,4437,'Plumbago','genus'),(4441,27065,'Camellia','genus'),(4442,4441,'Camellia sinensis','species'),(4443,4441,'Camellia japonica','species'),(4447,3398,'Liliopsida','class'),(4449,16360,'Alismataceae','family'),(4450,4449,'Sagittaria','genus'),(4451,4450,'Sagittaria sagittifolia','species'),(4452,4450,'Sagittaria lancifolia','species'),(4454,16360,'Araceae','family'),(4455,293508,'Alocasia','genus'),(4456,4455,'Alocasia macrorrhizos','species'),(4457,293506,'Arum','genus'),(4458,4457,'Arum maculatum','species'),(4459,293508,'Colocasia','genus'),(4460,4459,'Colocasia esculenta','species'),(4462,293506,'Sauromatum','genus'),(4463,175767,'Typhonium venosum','species'),(4464,42228,'Acorus','genus'),(4465,4464,'Acorus calamus','species'),(4466,284549,'Gymnostachys','genus'),(4467,4466,'Gymnostachys anceps','species'),(4469,284551,'Lemna','genus'),(4470,4469,'Lemna gibba','species'),(4472,4469,'Lemna minor','species'),(4473,284551,'Spirodela','genus'),(4476,293509,'Pistia','genus'),(4477,4476,'Pistia stratiotes','species'),(4479,38820,'Poaceae','family'),(4480,147389,'Aegilops','genus'),(4481,4480,'Aegilops crassa','species'),(4483,4480,'Aegilops bicornis','species'),(4485,4480,'Aegilops comosa','species'),(4486,4480,'Aegilops longissima','species'),(4487,4480,'Aegilops searsii','species'),(4491,4480,'Aegilops umbellulata','species'),(4492,4480,'Aegilops uniaristata','species'),(4493,4480,'Aegilops columnaris','species'),(4494,4480,'Aegilops markgrafii','species'),(4496,640623,'Avena','genus'),(4497,4496,'Avena nuda','species'),(4498,4496,'Avena sativa','species'),(4499,4496,'Avena fatua','species'),(4500,4496,'Avena longiglumis','species'),(4501,147388,'Bromus','genus'),(4502,4501,'Bromus secalinus','species'),(4504,147429,'Coix','genus'),(4505,4504,'Coix lacryma-jobi','species'),(4508,640895,'Dactylis','genus'),(4509,4508,'Dactylis glomerata','species'),(4510,751762,'Eleusine','genus'),(4511,4510,'Eleusine coracana','species'),(4512,147389,'Hordeum','genus'),(4513,4512,'Hordeum vulgare','species'),(4515,4512,'Hordeum bogdanii','species'),(4516,4512,'Hordeum bulbosum','species'),(4517,4512,'Hordeum jubatum','species'),(4519,4512,'Hordeum marinum','species'),(4520,640630,'Lolium','genus'),(4521,4520,'Lolium multiflorum','species'),(4522,4520,'Lolium perenne','species'),(4523,147428,'Neurachne','genus'),(4524,4523,'Neurachne munroi','species'),(4525,4523,'Neurachne tenuifolia','species'),(4527,147380,'Oryza','genus'),(4528,4527,'Oryza longistaminata','species'),(4529,4527,'Oryza rufipogon','species'),(4530,4527,'Oryza sativa','species'),(4532,4527,'Oryza australiensis','species'),(4533,4527,'Oryza brachyantha','species'),(4534,4527,'Oryza latifolia','species'),(4535,4527,'Oryza officinalis','species'),(4536,4527,'Oryza nivara','species'),(4537,4527,'Oryza punctata','species'),(4538,4527,'Oryza glaberrima','species'),(4539,147428,'Panicum','genus'),(4540,4539,'Panicum miliaceum','species'),(4541,147428,'Pennisetum','genus'),(4543,4583,'Cenchrus americanus','species'),(4544,640628,'Poa','genus'),(4545,4544,'Poa pratensis','species'),(4546,147429,'Saccharum','genus'),(4547,286192,'Saccharum officinarum','species'),(4549,147389,'Secale','genus'),(4550,4549,'Secale cereale','species'),(4551,4549,'Secale montanum','species'),(4552,4549,'Secale sylvestre','species'),(4553,4549,'Secale vavilovii','species'),(4554,147428,'Setaria','genus'),(4555,4554,'Setaria italica','species'),(4556,4554,'Setaria viridis','species'),(4557,147429,'Sorghum','genus'),(4558,4557,'Sorghum bicolor','species'),(4560,4557,'Sorghum halepense','species'),(4562,147429,'Tripsacum','genus'),(4563,4562,'Tripsacum dactyloides','species'),(4564,147389,'Triticum','genus'),(4565,4564,'Triticum aestivum','species'),(4566,4564,'Triticum aestivum x Triticum timopheevi','species'),(4567,4564,'Triticum durum','species'),(4568,4564,'Triticum monococcum','species'),(4569,4564,'Triticum sp.','species'),(4570,4564,'Triticum timopheevii','species'),(4571,4564,'Triticum turgidum','species'),(4572,4564,'Triticum urartu','species'),(4573,4480,'Aegilops speltoides','species'),(4575,147429,'Zea','genus'),(4576,4575,'Zea diploperennis','species'),(4577,4575,'Zea mays','species'),(4579,4577,'Zea mays subsp. mexicana','subspecies'),(4580,4575,'Zea perennis','species'),(4581,147376,'Bambusa','genus'),(4582,4581,'Bambusa multiplex','species'),(4583,147428,'Cenchrus','genus'),(4584,4583,'Cenchrus setiger','species'),(4585,147389,'Psathyrostachys','genus'),(4586,4585,'Psathyrostachys juncea','species'),(4587,147389,'Thinopyrum','genus'),(4588,259373,'Lophopyrum elongatum','species'),(4589,4587,'Thinopyrum ponticum','species'),(4590,1149709,'Arundinaria','genus'),(4591,4590,'Arundinaria gigantea','species'),(4592,147389,'Agropyron','genus'),(4593,4592,'Agropyron cristatum','species'),(4594,147389,'Amblyopyrum','genus'),(4595,4594,'Amblyopyrum muticum','species'),(4596,147389,'Australopyrum','genus'),(4597,4596,'Australopyrum retrofractum','species'),(4601,4587,'Thinopyrum bessarabicum','species'),(4603,4587,'Thinopyrum junceum','species'),(4604,37878,'Pseudoroegneria spicata','species'),(4605,640630,'Festuca','genus'),(4606,4605,'Festuca arundinacea','species'),(4607,4605,'Festuca arizonica','species'),(4608,4605,'Festuca pratensis','species'),(4609,38820,'Cyperaceae','family'),(4610,986145,'Cyperus','genus'),(4611,4610,'Cyperus alternifolius','species'),(4613,38820,'Bromeliaceae','family'),(4614,4613,'Ananas','genus'),(4615,4614,'Ananas comosus','species'),(4616,4613,'Bromelia','genus'),(4617,4616,'Bromelia plumieri','species'),(4618,4734,'Zingiberales','order'),(4619,4618,'Marantaceae','family'),(4620,4619,'Thaumatococcus','genus'),(4621,4620,'Thaumatococcus daniellii','species'),(4622,4619,'Calathea','genus'),(4623,4622,'Calathea loeseneri','species'),(4624,4619,'Marantochloa','genus'),(4625,4624,'Marantochloa purpurea','species'),(4626,4618,'Cannaceae','family'),(4627,4626,'Canna','genus'),(4628,4627,'Canna indica','species'),(4629,4627,'Canna tuerckheimii','species'),(4630,4618,'Costaceae','family'),(4631,4630,'Costus','genus'),(4632,4631,'Costus barbatus','species'),(4633,4630,'Monocostus','genus'),(4634,4633,'Monocostus uniflorus','species'),(4635,4630,'Tapeinochilos','genus'),(4636,4635,'Tapeinochilos ananassae','species'),(4637,4618,'Musaceae','family'),(4638,4637,'Ensete','genus'),(4639,4638,'Ensete ventricosum','species'),(4640,4637,'Musa','genus'),(4641,4640,'Musa acuminata','species'),(4642,4618,'Zingiberaceae','family'),(4643,4642,'Globba','genus'),(4644,4643,'Globba curtisii','species'),(4645,4642,'Hedychium','genus'),(4646,4645,'Hedychium flavum','species'),(4647,4645,'Hedychium gardnerianum','species'),(4648,4642,'Riedelia','genus'),(4649,4648,'Riedelia aff. wrayii SBG 83-203','species'),(4650,4642,'Zingiber','genus'),(4651,4650,'Zingiber gramineum','species'),(4652,4618,'Heliconiaceae','family'),(4653,4652,'Heliconia','genus'),(4654,4653,'Heliconia latispatha','species'),(4655,4653,'Heliconia paka','species'),(4656,4618,'Lowiaceae','family'),(4657,4656,'Orchidantha','genus'),(4658,4657,'Orchidantha fimbriata','species'),(4660,4618,'Strelitziaceae','family'),(4661,4660,'Phenakospermum','genus'),(4662,4661,'Phenakospermum guyannense','species'),(4663,4660,'Ravenala','genus'),(4664,4663,'Ravenala madagascariensis','species'),(4665,4660,'Strelitzia','genus'),(4666,4665,'Strelitzia nicolai','species'),(4667,4447,'Liliales','order'),(4668,73496,'Amaryllidaceae','family'),(4669,703251,'Galanthus','genus'),(4670,4669,'Galanthus nivalis','species'),(4671,40548,'Dioscoreaceae','family'),(4672,4671,'Dioscorea','genus'),(4673,4672,'Dioscorea japonica','species'),(4674,73496,'Hypoxidaceae','family'),(4675,4674,'Curculigo','genus'),(4676,49503,'Molineria latifolia','species'),(4677,4667,'Liliaceae','family'),(4678,703248,'Allium','genus'),(4679,4678,'Allium cepa','species'),(4681,4678,'Allium ampeloprasum','species'),(4682,4678,'Allium sativum','species'),(4683,4678,'Allium tuberosum','species'),(4684,4678,'Allium ursinum','species'),(4685,703533,'Asparagus','genus'),(4686,4685,'Asparagus officinalis','species'),(4688,4677,'Lilium','genus'),(4689,4688,'Lilium henryi','species'),(4690,4688,'Lilium longiflorum','species'),(4691,4688,'Lilium speciosum','species'),(4692,4688,'Lilium superbum','species'),(4693,4677,'Medeola','genus'),(4694,4693,'Medeola virginiana','species'),(4695,703251,'Hippeastrum','genus'),(4696,4695,'Hippeastrum sp.','species'),(4697,703251,'Narcissus','genus'),(4698,4697,'Narcissus hybrid cultivar','species'),(4699,41218,'Uvularia','genus'),(4700,4699,'Uvularia sessilifolia','species'),(4701,1068921,'Scilla','genus'),(4702,82072,'Othocallis siberica','species'),(4703,4667,'Smilacaceae','family'),(4704,703540,'Geitonoplesium','genus'),(4705,4704,'Geitonoplesium cymosum','species'),(4706,4703,'Lapageria','genus'),(4707,4706,'Lapageria rosea','species'),(4710,40551,'Arecaceae','family'),(4711,169736,'Calamus','genus'),(4712,4711,'Calamus usitatus','species'),(4713,169704,'Caryota','genus'),(4714,4713,'Caryota mitis','species'),(4715,169722,'Drymophloeus','genus'),(4716,4715,'Drymophloeus subdistichus','species'),(4717,169701,'Nypa','genus'),(4718,4717,'Nypa fruticans','species'),(4719,169748,'Phoenix','genus'),(4720,4719,'Phoenix reclinata','species'),(4721,417013,'Serenoa','genus'),(4722,4721,'Serenoa repens','species'),(4724,40550,'Pandanaceae','family'),(4725,4724,'Pandanus','genus'),(4726,4725,'Pandanus tectorius','species'),(4729,4731,'Sparganium','genus'),(4731,38820,'Typhaceae','family'),(4732,4731,'Typha','genus'),(4733,4732,'Typha latifolia','species'),(4734,4447,'commelinids','subclass'),(4736,38820,'Joinvilleaceae','family'),(4737,4736,'Joinvillea','genus'),(4738,4737,'Joinvillea plicata','species'),(4739,4734,'Commelinales','order'),(4740,4739,'Commelinaceae','family'),(4741,4740,'Tradescantia','genus'),(4742,4741,'Tradescantia soconuscana','species'),(4743,4740,'Commelina','genus'),(4744,4743,'Commelina communis','species'),(4747,73496,'Orchidaceae','family'),(4748,158424,'x Doritaenopsis','genus'),(4749,4748,'x Doritaenopsis sp.','species'),(4751,33154,'Fungi','kingdom'),(4753,44281,'Pneumocystis','genus'),(4754,4753,'Pneumocystis carinii','species'),(4756,29007,'Neocallimastix','genus'),(4757,4756,'Neocallimastix frontalis','species'),(4758,4756,'Neocallimastix patriciarum','species'),(4760,4756,'Neocallimastix joyonii','species'),(4761,4751,'Chytridiomycota','phylum'),(4762,33634,'Oomycetes','no rank'),(4763,4762,'Saprolegniales','order'),(4764,4763,'Saprolegniaceae','family'),(4765,4764,'Achlya','genus'),(4766,4765,'Achlya bisexualis','species'),(4767,4765,'Achlya klebsiana','species'),(4768,4765,'Achlya ambisexualis','species'),(4769,4764,'Saprolegnia','genus'),(4770,4769,'Saprolegnia ferax','species'),(4772,33674,'Schizochytrium','genus'),(4773,4772,'Schizochytrium aggregatum','species'),(4774,33674,'Thraustochytrium','genus'),(4775,4774,'Thraustochytrium visurgense','species'),(4776,4762,'Peronosporales','order'),(4777,4776,'Peronosporaceae','family'),(4778,4777,'Bremia','genus'),(4779,4778,'Bremia lactucae','species'),(4780,4777,'Plasmopara','genus'),(4781,4780,'Plasmopara halstedii','species'),(4782,121069,'Pythiaceae','family'),(4783,4776,'Phytophthora','genus'),(4784,4783,'Phytophthora capsici','species'),(4785,4783,'Phytophthora cinnamomi','species'),(4786,4783,'Phytophthora cryptogea','species'),(4787,4783,'Phytophthora infestans','species'),(4788,4783,'Phytophthora megasperma','species'),(4790,4783,'Phytophthora nicotianae','species'),(4791,4790,'Phytophthora nicotianae var. parasitica','varietas'),(4792,4783,'Phytophthora parasitica','species'),(4793,4783,'Phytophthora citrophthora','species'),(4794,4783,'Phytophthora drechsleri','species'),(4795,4783,'Phytophthora megakarya','species'),(4796,4783,'Phytophthora palmivora','species'),(4797,4782,'Pythium','genus'),(4798,4797,'Pythium hydnosporum','species'),(4799,4797,'Pythium torulosum','species'),(4800,4762,'Lagenidiales','order'),(4801,4800,'Lagenidiaceae','family'),(4802,4801,'Lagenidium','genus'),(4803,4802,'Lagenidium giganteum','species'),(4805,451460,'Blastocladiales','order'),(4806,4805,'Blastocladiaceae','family'),(4807,4806,'Blastocladiella','genus'),(4808,4807,'Blastocladiella emersonii','species'),(4809,4807,'Blastocladiella simplex','species'),(4810,451435,'Chytridiales','order'),(4812,4810,'Chytridiaceae','family'),(4813,4812,'Chytridium','genus'),(4814,109882,'Chytriomyces hyalinus','species'),(4815,34479,'Spizellomyces','genus'),(4816,4815,'Spizellomyces acuminatus','species'),(4819,34479,'Phlyctochytrium','genus'),(4820,4819,'Phlyctochytrium irregulare','species'),(4821,29007,'Piromyces','genus'),(4822,4821,'Piromyces communis','species'),(4823,29007,'Caecomyces','genus'),(4824,4823,'Caecomyces communis','species'),(4827,451507,'Mucorales','order'),(4828,34489,'Absidia','genus'),(4829,4828,'Absidia glauca','species'),(4830,34489,'Mucor','genus'),(4836,34489,'Phycomyces','genus'),(4837,4836,'Phycomyces blakesleeanus','species'),(4838,34489,'Rhizomucor','genus'),(4839,4838,'Rhizomucor miehei','species'),(4840,4838,'Rhizomucor pusillus','species'),(4841,4830,'Mucor racemosus','species'),(4842,34489,'Rhizopus','genus'),(4843,58291,'Rhizopus microsporus var. chinensis','varietas'),(4844,4842,'Rhizopus niveus','species'),(4846,4842,'Rhizopus stolonifer','species'),(4847,58291,'Rhizopus microsporus var. oligosporus','varietas'),(4848,4827,'Choanephoraceae','family'),(4849,4848,'Blakeslea','genus'),(4850,4849,'Blakeslea trispora','species'),(4851,4827,'Cunninghamellaceae','family'),(4852,4851,'Cunninghamella','genus'),(4853,4852,'Cunninghamella elegans','species'),(4854,214503,'Mortierellaceae','family'),(4855,4854,'Mortierella','genus'),(4856,4855,'Mortierella formosensis','species'),(4857,451824,'Entomophthorales','order'),(4858,1264872,'Basidiobolaceae','family'),(4859,4858,'Basidiobolus','genus'),(4860,4859,'Basidiobolus magnus','species'),(4861,451828,'Kickxellales','order'),(4862,4861,'Kickxellaceae','family'),(4863,4862,'Coemansia','genus'),(4864,4863,'Coemansia mojavensis','species'),(4865,4862,'Dipsacomyces','genus'),(4866,4865,'Dipsacomyces acuminosporus','species'),(4867,4862,'Linderina','genus'),(4868,4867,'Linderina macrospora','species'),(4869,451507,'Endogonales','order'),(4870,4869,'Endogonaceae','family'),(4871,4870,'Endogone','genus'),(4872,4871,'Endogone pisiformis','species'),(4873,36753,'Gigaspora','genus'),(4874,4873,'Gigaspora margarita','species'),(4875,36751,'Glomus','genus'),(4876,1129544,'Rhizophagus intraradices','species'),(4880,251739,'Amoebidium','genus'),(4881,4880,'Amoebidium parasiticum','species'),(4883,61421,'Legeriomycetaceae','family'),(4884,4883,'Capniomyces','genus'),(4885,4884,'Capniomyces stellatus','species'),(4886,4883,'Genistelloides','genus'),(4887,4886,'Genistelloides hibernus','species'),(4888,4883,'Smittium','genus'),(4890,451864,'Ascomycota','phylum'),(4891,147537,'Saccharomycetes','class'),(4892,4891,'Saccharomycetales','order'),(4893,4892,'Saccharomycetaceae','family'),(4894,34346,'Schizosaccharomycetaceae','family'),(4895,4894,'Schizosaccharomyces','genus'),(4896,4895,'Schizosaccharomyces pombe','species'),(4897,4895,'Schizosaccharomyces japonicus','species'),(4899,4895,'Schizosaccharomyces octosporus','species'),(4903,604195,'Cyberlindnera jadinii','species'),(4908,4893,'Issatchenkia','genus'),(4909,4919,'Pichia kudriavzevii','species'),(4910,4893,'Kluyveromyces','genus'),(4911,4910,'Kluyveromyces marxianus','species'),(4914,300275,'Lachancea waltii','species'),(4917,4893,'Pachysolen','genus'),(4918,4917,'Pachysolen tannophilus','species'),(4919,1156497,'Pichia','genus'),(4920,766502,'Millerozyma farinosa','species'),(4921,4919,'Pichia norvegensis','species'),(4922,460517,'Komagataella pastoris','species'),(4923,461281,'Ogataea pini','species'),(4924,766733,'Scheffersomyces stipitis','species'),(4925,4919,'Pichia sp.','species'),(4926,4919,'Pichia membranifaciens','species'),(4927,599737,'Wickerhamomyces anomalus','species'),(4929,766728,'Meyerozyma guilliermondii','species'),(4930,4893,'Saccharomyces','genus'),(4931,4930,'Saccharomyces bayanus','species'),(4932,4930,'Saccharomyces cerevisiae','species'),(4934,300275,'Lachancea kluyveri','species'),(4935,4930,'Saccharomyces sp.','species'),(4943,34366,'Saccharomycopsis','genus'),(4944,4943,'Saccharomycopsis fibuligera','species'),(4947,27300,'Schwanniomyces occidentalis var. occidentalis','varietas'),(4948,4893,'Torulaspora','genus'),(4950,4948,'Torulaspora delbrueckii','species'),(4951,34353,'Yarrowia','genus'),(4952,4951,'Yarrowia lipolytica','species'),(4953,4893,'Zygosaccharomyces','genus'),(4954,4953,'Zygosaccharomyces bailii','species'),(4955,300275,'Lachancea fermentati','species'),(4956,4953,'Zygosaccharomyces rouxii','species'),(4957,4953,'Zygosaccharomyces bisporus','species'),(4958,766764,'Debaryomyces','genus'),(4959,4958,'Debaryomyces hansenii','species'),(4962,4893,'Williopsis','genus'),(4967,34378,'Eremascus','genus'),(4968,4967,'Eremascus albus','species'),(4970,34476,'Bullera','genus'),(4971,89930,'Bulleromyces albus','species'),(4972,165440,'Dioszegia hungarica','species'),(4973,165440,'Dioszegia aurantiaca','species'),(4974,165440,'Dioszegia crocea','species'),(4975,4970,'Bullera dendrophila','species'),(4976,4970,'Bullera globispora','species'),(4978,4970,'Bullera miyagiana','species'),(4979,663591,'Hannaella oryzae','species'),(4981,4970,'Bullera pseudoalba','species'),(4983,663591,'Hannaella sinensis','species'),(4984,4970,'Bullera variabilis','species'),(4986,165793,'Sporobolomyces ruber','species'),(4987,165793,'Sporobolomyces xanthus','species'),(4988,165794,'Bensingtonia','genus'),(4989,4988,'Bensingtonia ciliata','species'),(4990,4988,'Bensingtonia ingoldii','species'),(4992,4988,'Bensingtonia miscanthi','species'),(4993,4988,'Bensingtonia naganoensis','species'),(4995,4988,'Bensingtonia subrosea','species'),(4996,4988,'Bensingtonia yamatoana','species'),(4997,4988,'Bensingtonia yuccicola','species'),(4998,34476,'Kockovaella','genus'),(4999,4998,'Kockovaella imperatae','species'),(5000,4998,'Kockovaella thailandica','species'),(5001,231213,'Sporidiobolus','genus'),(5002,5001,'Sporidiobolus johnsonii','species'),(5003,5001,'Sporidiobolus pararoseus','species'),(5004,5001,'Sporidiobolus ruineniae','species'),(5005,5001,'Sporidiobolus salmonicolor','species'),(5006,4893,'Dekkera','genus'),(5007,5006,'Dekkera bruxellensis','species'),(5008,147555,'Taphrinales','order'),(5009,5008,'Taphrinaceae','family'),(5010,5009,'Taphrina','genus'),(5011,5010,'Taphrina deformans','species'),(5012,5010,'Taphrina wiesneri','species'),(5014,451867,'Dothideales','order'),(5015,28556,'Cochliobolus','genus'),(5016,33194,'Bipolaris maydis','species'),(5017,33194,'Bipolaris zeicola','species'),(5020,715340,'Phaeosphaeriaceae','family'),(5021,34374,'Leptosphaeria','genus'),(5022,220671,'Leptosphaeria maculans','species'),(5023,1111111,'Venturiaceae','family'),(5024,5023,'Venturia','genus'),(5025,5024,'Venturia inaequalis','species'),(5027,28556,'Pyrenophora','genus'),(5028,5027,'Pyrenophora graminea','species'),(5032,62917,'Microstroma','genus'),(5033,5032,'Microstroma juglandis','species'),(5036,299071,'Ajellomyces','genus'),(5037,5036,'Ajellomyces capsulatus','species'),(5039,5036,'Ajellomyces dermatitidis','species'),(5040,34383,'Malbranchea','genus'),(5041,5040,'Malbranchea cinnamomea','species'),(5042,451871,'Eurotiales','order'),(5043,108599,'Acremonium','genus'),(5044,159075,'Acremonium chrysogenum','species'),(5045,5043,'Acremonium sp.','species'),(5046,284134,'Sarocladium strictum','species'),(5047,45284,'Neotyphodium coenophialum','species'),(5050,45284,'Neotyphodium uncinatum','species'),(5051,159075,'Acremonium persicinum','species'),(5052,34380,'Aspergillus','genus'),(5053,5052,'Aspergillus aculeatus','species'),(5054,28569,'Eurotium amstelodami','species'),(5057,5052,'Aspergillus clavatus','species'),(5058,5052,'Aspergillus ficuum','species'),(5059,5052,'Aspergillus flavus','species'),(5060,5052,'Aspergillus giganteus','species'),(5061,5052,'Aspergillus niger','species'),(5062,5052,'Aspergillus oryzae','species'),(5063,5052,'Aspergillus phoenicis','species'),(5064,5052,'Aspergillus restrictus','species'),(5065,5052,'Aspergillus sp.','species'),(5066,5052,'Aspergillus wentii','species'),(5067,5052,'Aspergillus parasiticus','species'),(5068,5052,'Aspergillus tubingensis','species'),(5070,5052,'Aspergillus shirousami','species'),(5071,28568,'Emericella','genus'),(5073,34380,'Penicillium','genus'),(5074,5073,'Penicillium brevicompactum','species'),(5075,5073,'Penicillium camemberti','species'),(5076,254878,'Penicillium chrysogenum','species'),(5077,5073,'Penicillium citrinum','species'),(5078,5073,'Penicillium griseofulvum','species'),(5079,5073,'Penicillium janthinellum','species'),(5081,5073,'Penicillium sp.','species'),(5082,5073,'Penicillium roqueforti','species'),(5083,5073,'Penicillium canescens','species'),(5086,28568,'Thermoascus','genus'),(5087,5086,'Thermoascus aurantiacus','species'),(5088,5086,'Thermoascus crustaceus','species'),(5092,28568,'Byssochlamys','genus'),(5093,5092,'Byssochlamys nivea','species'),(5094,28568,'Talaromyces','genus'),(5095,5094,'Talaromyces flavus','species'),(5097,147546,'Monascus','genus'),(5098,5097,'Monascus purpureus','species'),(5099,129384,'Amorphothecaceae','family'),(5100,37240,'Amorphotheca','genus'),(5101,5100,'Amorphotheca resinae','species'),(5103,33183,'Ascosphaeraceae','family'),(5104,5103,'Ascosphaera','genus'),(5105,5104,'Ascosphaera apis','species'),(5106,115136,'Verticillium','genus'),(5107,5106,'Verticillium sp.','species'),(5110,34397,'Claviceps','genus'),(5111,5110,'Claviceps purpurea','species'),(5112,34397,'Epichloe','genus'),(5113,5112,'Epichloe typhina','species'),(5114,222544,'Diaporthales','order'),(5115,218105,'Cryphonectria','genus'),(5116,5115,'Cryphonectria parasitica','species'),(5117,5114,'Valsaceae','family'),(5118,5117,'Leucostoma','genus'),(5120,147548,'Erysiphales','no rank'),(5121,34371,'Erysiphe','genus'),(5125,222543,'Hypocreales','order'),(5127,171627,'Fusarium fujikuroi','species'),(5128,569360,'Fusarium sambucinum','species'),(5129,5125,'Hypocreaceae','family'),(5130,5129,'Hypomyces','genus'),(5131,5130,'Hypomyces chrysospermus','species'),(5132,5130,'Hypomyces rosellus','species'),(5133,110618,'Nectria','genus'),(5135,147551,'Phyllachorales','order'),(5136,5135,'Phyllachoraceae','family'),(5139,222544,'Sordariales','order'),(5140,5148,'Neurospora','genus'),(5141,5140,'Neurospora crassa','species'),(5142,5140,'Neurospora intermedia','species'),(5143,5140,'Neurospora africana','species'),(5144,42302,'Podospora','genus'),(5145,5144,'Podospora anserina','species'),(5146,5148,'Sordaria','genus'),(5147,5146,'Sordaria macrospora','species'),(5148,5139,'Sordariaceae','family'),(5149,35718,'Chaetomium','genus'),(5150,5149,'Chaetomium elatum','species'),(5151,222544,'Ophiostomatales','order'),(5152,5151,'Ophiostomataceae','family'),(5153,5152,'Ceratocystiopsis','genus'),(5154,5153,'Ceratocystiopsis alba','species'),(5155,222542,'Cornuvesica falcata','species'),(5156,91171,'Gondwanamyces proteae','species'),(5157,1028423,'Ceratocystis','genus'),(5158,5157,'Ceratocystis fimbriata','species'),(5159,5152,'Ophiostoma','genus'),(5160,5153,'Ceratocystiopsis collifera','species'),(5161,360145,'Grosmannia crassivaginata','species'),(5162,5159,'Ophiostoma fasciatum','species'),(5163,5159,'Ophiostoma ips','species'),(5164,5159,'Ophiostoma longisporum','species'),(5168,5153,'Ceratocystiopsis parva','species'),(5169,5153,'Ceratocystiopsis ranaculosa','species'),(5170,5159,'Ophiostoma retusum','species'),(5171,5159,'Ophiostoma sp. UM855','species'),(5173,5159,'Ophiostoma stenoceras','species'),(5174,5159,'Ophiostoma ulmi','species'),(5175,142616,'Sphaeronaemella','genus'),(5176,5175,'Sphaeronaemella fimicola','species'),(5178,147548,'Helotiales','order'),(5179,28983,'Sclerotinia','genus'),(5180,5179,'Sclerotinia sclerotiorum','species'),(5181,5178,'Helotiaceae','family'),(5182,5181,'Hymenoscyphus','genus'),(5183,186449,'Rhizoscyphus ericae','species'),(5184,5182,'Hymenoscyphus monotropae','species'),(5185,147549,'Pezizales','order'),(5186,5185,'Pezizaceae','family'),(5187,110846,'Aleuria','genus'),(5188,5187,'Aleuria aurantia','species'),(5189,5185,'Ascobolaceae','family'),(5190,5189,'Ascobolus','genus'),(5191,5190,'Ascobolus immersus','species'),(5192,5185,'Morchellaceae','family'),(5193,5192,'Morchella','genus'),(5194,5193,'Morchella conica','species'),(5197,388435,'Lecanorales','order'),(5198,157822,'Cladoniaceae','family'),(5199,5198,'Cladonia','genus'),(5200,5199,'Cladonia merochlorophaea','species'),(5201,5199,'Cladonia chlorophaea','species'),(5204,451864,'Basidiomycota','phylum'),(5206,5215,'Filobasidiella','genus'),(5207,552466,'Cryptococcus neoformans','species'),(5208,5206,'Filobasidiella depauperata','species'),(5209,5408,'Filobasidium','genus'),(5210,5209,'Filobasidium floriforme','species'),(5211,5209,'Filobasidium capsuligenum','species'),(5212,5209,'Filobasidium uniguttulatum','species'),(5215,5234,'Tremellaceae','family'),(5217,105767,'Tremella mesenterica','species'),(5218,34426,'Exidia','genus'),(5219,5218,'Exidia glandulosa','species'),(5220,5215,'Trimorphomyces','genus'),(5221,5220,'Trimorphomyces papilionaceus','species'),(5222,34420,'Phleogenaceae','family'),(5223,5222,'Phleogena','genus'),(5224,5223,'Phleogena faginea','species'),(5226,355688,'Auriculariales','order'),(5227,5226,'Auriculariaceae','family'),(5228,34421,'Atractiella','genus'),(5229,5228,'Atractiella solani','species'),(5230,5227,'Auricularia','genus'),(5233,34419,'Colacogloea peniophorae','species'),(5234,155616,'Tremellales','order'),(5235,160909,'Efibulobasidium','genus'),(5236,5235,'Efibulobasidium albescens','species'),(5237,36064,'Tulasnellaceae','family'),(5238,5250,'Thanatephorus','genus'),(5240,5237,'Tulasnella','genus'),(5241,5240,'Tulasnella violea','species'),(5242,5250,'Uthatobasidium','genus'),(5244,162484,'Septobasidiales','order'),(5245,5244,'Septobasidiaceae','family'),(5246,5245,'Septobasidium','genus'),(5247,5246,'Septobasidium carestianum','species'),(5250,36064,'Ceratobasidiaceae','family'),(5251,5250,'Ceratobasidium','genus'),(5252,5251,'Ceratobasidium cornigerum','species'),(5254,28997,'Dacrymycetaceae','family'),(5255,5254,'Dacrymyces','genus'),(5256,5255,'Dacrymyces deliquescens','species'),(5257,452284,'Ustilaginomycetes','class'),(5258,162484,'Pucciniales','order'),(5259,5258,'Melampsoraceae','family'),(5260,5259,'Melampsora','genus'),(5261,5260,'Melampsora lini','species'),(5262,5258,'Pucciniaceae','family'),(5263,5262,'Uromyces','genus'),(5264,5263,'Uromyces appendiculatus','species'),(5265,5262,'Gymnosporangium','genus'),(5266,5265,'Gymnosporangium clavariiforme','species'),(5267,5257,'Ustilaginales','order'),(5268,5267,'Ustilaginaceae','family'),(5269,5268,'Ustilago','genus'),(5270,5269,'Ustilago maydis','species'),(5271,5269,'Ustilago sphaerogena','species'),(5272,34416,'Microbotryum violaceum','species'),(5274,5404,'Graphiolaceae','family'),(5275,5274,'Graphiola','genus'),(5276,5275,'Graphiola phoenicis','species'),(5277,1163720,'Leucosporidium','genus'),(5278,5277,'Leucosporidium scottii','species'),(5279,62916,'Tilletiaceae','family'),(5280,62919,'Tilletiaria','genus'),(5281,5280,'Tilletiaria anomala','species'),(5285,231213,'Rhodosporidium','genus'),(5286,5285,'Rhodosporidium toruloides','species'),(5288,5285,'Rhodosporidium diobovatum','species'),(5296,5262,'Puccinia','genus'),(5297,5296,'Puccinia graminis','species'),(5298,5296,'Puccinia poarum','species'),(5300,106328,'Coleosporium','genus'),(5301,5300,'Coleosporium tussilaginis','species'),(5302,5204,'Agaricomycotina','no rank'),(5303,355688,'Polyporales','order'),(5304,452338,'Corticiaceae','family'),(5305,5304,'Phanerochaete','genus'),(5306,5305,'Phanerochaete chrysosporium','species'),(5307,5304,'Phlebia','genus'),(5308,5307,'Phlebia radiata','species'),(5309,80628,'Athelia','genus'),(5310,5309,'Athelia bombacina','species'),(5313,5303,'Ganodermataceae','family'),(5314,5313,'Ganoderma','genus'),(5315,5314,'Ganoderma lucidum','species'),(5317,5303,'Polyporaceae','family'),(5318,183979,'Irpex','genus'),(5319,5318,'Irpex lacteus','species'),(5320,104366,'Pleurotus','genus'),(5321,5320,'Pleurotus cornucopiae','species'),(5322,5320,'Pleurotus ostreatus','species'),(5323,5320,'Pleurotus eryngii','species'),(5324,83233,'Trametes','genus'),(5325,5324,'Trametes versicolor','species'),(5326,83233,'Coriolus','genus'),(5327,5324,'Trametes hirsuta','species'),(5328,5317,'Spongipellis','genus'),(5329,5328,'Spongipellis unicolor','species'),(5330,81064,'Bjerkandera','genus'),(5331,5330,'Bjerkandera adusta','species'),(5332,5338,'Schizophyllaceae','family'),(5333,5332,'Schizophyllum','genus'),(5334,5333,'Schizophyllum commune','species'),(5336,5262,'Endophyllum','genus'),(5337,5336,'Endophyllum sempervivi','species'),(5338,452333,'Agaricales','order'),(5339,5338,'Agaricaceae','family'),(5340,5339,'Agaricus','genus'),(5341,5340,'Agaricus bisporus','species'),(5342,5340,'Agaricus edulis','species'),(5343,5340,'Agaricus bitorquis','species'),(5345,5339,'Coprinus','genus'),(5346,184431,'Coprinopsis cinerea','species'),(5347,184430,'Coprinellus congregatus','species'),(5350,184431,'Coprinopsis radiata','species'),(5351,5338,'Tricholomataceae','family'),(5352,654128,'Lentinula','genus'),(5353,5352,'Lentinula edodes','species'),(5354,40417,'Lentinellus','genus'),(5355,5354,'Lentinellus montanus','species'),(5356,5354,'Lentinellus omphalodes','species'),(5357,83234,'Lentinus','genus'),(5358,5357,'Lentinus crinitus','species'),(5360,38797,'Lentinus kauffmanii','species'),(5362,38797,'Neolentinus ponderosus','species'),(5363,5357,'Lentinus strigosus','species'),(5364,144548,'Heliocybe sulcata','species'),(5365,5357,'Lentinus tigrinus','species'),(5367,5357,'Lentinus velutinus','species'),(5368,227330,'Boletaceae','family'),(5369,5368,'Boletus','genus'),(5370,5369,'Boletus satanas','species'),(5371,73894,'Paragyrodon','genus'),(5372,5371,'Paragyrodon sphaerosporus','species'),(5373,5368,'Phylloporus','genus'),(5374,5373,'Phylloporus rhodoxanthus','species'),(5375,48595,'Rhizopogon','genus'),(5376,5375,'Rhizopogon subcaerulescens','species'),(5377,5375,'Rhizopogon ochraceorubens','species'),(5379,227336,'Suillus','genus'),(5380,5379,'Suillus cavipes','species'),(5381,5379,'Suillus sinuspaulianus','species'),(5382,5379,'Suillus grevillei','species'),(5383,5379,'Suillus spraguei','species'),(5384,5379,'Suillus luteus','species'),(5385,5368,'Xerocomus','genus'),(5386,5385,'Xerocomus chrysenteron','species'),(5387,5368,'Gastrosuillus','genus'),(5388,5387,'Gastrosuillus luricinus','species'),(5389,227332,'Gomphidiaceae','family'),(5390,5389,'Chroogomphus','genus'),(5391,5390,'Chroogomphus vinicolor','species'),(5392,5389,'Gomphidius','genus'),(5393,5392,'Gomphidius glutinosus','species'),(5394,227331,'Paxillaceae','family'),(5395,5394,'Paxillus','genus'),(5398,5338,'Bolbitiaceae','family'),(5399,5398,'Agrocybe','genus'),(5400,5399,'Agrocybe aegerita','species'),(5401,452342,'Russulaceae','family'),(5402,5401,'Russula','genus'),(5403,5402,'Russula cyanoxantha','species'),(5404,452283,'Exobasidiales','order'),(5405,5404,'Exobasidiaceae','family'),(5406,5405,'Exobasidium','genus'),(5407,5406,'Exobasidium vaccinii','species'),(5408,90886,'Filobasidiaceae','family'),(5410,165808,'Cystofilobasidium','genus'),(5411,5410,'Cystofilobasidium bisporidii','species'),(5412,5410,'Cystofilobasidium capitatum','species'),(5413,165790,'Erythrobasidium','genus'),(5414,5413,'Erythrobasidium hasegawianum','species'),(5415,184872,'Cryptococcus','genus'),(5416,106841,'Cryptococcus flavus','species'),(5417,115568,'Asterotremella humicola','species'),(5418,106841,'Cryptococcus laurentii','species'),(5421,89912,'Xanthophyllomyces dendrorhous','species'),(5422,125204,'Kabatiella','genus'),(5423,5422,'Kabatiella microsticta','species'),(5426,5338,'Lycoperdaceae','family'),(5427,5426,'Lycoperdon','genus'),(5428,5427,'Lycoperdon pyriforme','species'),(5429,89013,'Sporobolomyces','genus'),(5432,165792,'Sporobolomyces elongatus','species'),(5433,231510,'Sporobolomyces falcatus','species'),(5434,165792,'Sporobolomyces foliicola','species'),(5435,165792,'Sporobolomyces gracilis','species'),(5436,231510,'Sporobolomyces griseoflavus','species'),(5438,231510,'Sporobolomyces inositophilus','species'),(5439,165792,'Sporobolomyces kluyveri-nielii','species'),(5440,165793,'Sporobolomyces lactophilus','species'),(5441,165792,'Sporobolomyces oryzicola','species'),(5442,165792,'Sporobolomyces phyllomatis','species'),(5443,165792,'Sporobolomyces salicinus','species'),(5444,165793,'Sporobolomyces sasicola','species'),(5445,231510,'Sporobolomyces singularis','species'),(5446,165793,'Sporobolomyces subbrunneus','species'),(5447,231510,'Sporobolomyces tsugae','species'),(5450,5351,'Arthromyces','genus'),(5451,158297,'Agaricales sp. \'Arthromyces ramosus\'','species'),(5453,371109,'Ascochyta','genus'),(5454,55170,'Didymella rabiei','species'),(5455,681951,'Colletotrichum','genus'),(5456,5455,'Colletotrichum capsici','species'),(5457,13548,'Glomerella cingulata','species'),(5460,5455,'Colletotrichum caudatum','species'),(5461,5455,'Colletotrichum fuscum','species'),(5462,5455,'Colletotrichum lagenaria','species'),(5463,5455,'Colletotrichum malvarum','species'),(5464,5455,'Colletotrichum musae','species'),(5465,5455,'Colletotrichum orbiculare','species'),(5466,5455,'Colletotrichum trifolii','species'),(5467,5455,'Colletotrichum truncatum','species'),(5468,108599,'Robillarda','genus'),(5470,5468,'Robillarda sp.','species'),(5473,91371,'Leptoxyphium','genus'),(5474,5473,'Leptoxyphium fumago','species'),(5475,118267,'Candida','genus'),(5476,5475,'Candida albicans','species'),(5477,5475,'Candida boidinii','species'),(5478,600669,'Candida glabrata','species'),(5479,5475,'Candida maltosa','species'),(5480,5475,'Candida parapsilosis','species'),(5481,5475,'Candida rugosa','species'),(5482,5475,'Candida tropicalis','species'),(5483,63298,'Pseudozyma tsukubaensis','species'),(5486,5475,'Candida viswanathii','species'),(5488,5475,'Candida azyma','species'),(5489,5475,'Candida diversa','species'),(5490,5475,'Candida magnoliae','species'),(5491,5475,'Candida melibiosica','species'),(5492,5475,'Candida rugopelliculosa','species'),(5493,5475,'Candida zeylanoides','species'),(5495,5475,'Candida nitratophila','species'),(5498,452564,'Cladosporium','genus'),(5499,131316,'Passalora fulva','species'),(5500,34383,'Coccidioides','genus'),(5501,5500,'Coccidioides immitis','species'),(5502,121515,'Curvularia','genus'),(5503,5502,'Curvularia lunata','species'),(5506,307520,'Fusarium','genus'),(5507,171631,'Fusarium oxysporum','species'),(5508,5507,'Fusarium oxysporum f. sp. cucumerinum','no rank'),(5514,569360,'Fusarium sporotrichioides','species'),(5515,679429,'Fusarium acuminatum','species'),(5516,569360,'Fusarium culmorum','species'),(5518,569360,'Fusarium graminearum','species'),(5520,67608,'Microdochium nivale','species'),(5523,1328926,'Fusarium lateritium','species'),(5526,108599,'Humicola','genus'),(5527,5526,'Humicola grisea','species'),(5528,5527,'Humicola grisea var. thermoidea','varietas'),(5529,34398,'Metarhizium','genus'),(5530,5529,'Metarhizium anisopliae','species'),(5531,115136,'Myrothecium','genus'),(5532,5531,'Myrothecium verrucaria','species'),(5533,89013,'Rhodotorula','genus'),(5535,5533,'Rhodotorula glutinis','species'),(5537,5533,'Rhodotorula mucilaginosa','species'),(5538,194550,'Scytalidium','genus'),(5539,5538,'Scytalidium lignicola','species'),(5540,34382,'Thermomyces','genus'),(5541,5540,'Thermomyces lanuginosus','species'),(5543,1017164,'Trichoderma','genus'),(5544,5543,'Trichoderma harzianum','species'),(5547,29859,'Hypocrea rufa','species'),(5548,5543,'Trichoderma longibrachiatum','species'),(5549,5543,'Trichoderma saturnisporum','species'),(5550,34385,'Trichophyton','genus'),(5551,5550,'Trichophyton rubrum','species'),(5552,34476,'Trichosporon','genus'),(5553,5552,'Trichosporon beigelii','species'),(5554,5552,'Trichosporon cutaneum','species'),(5556,5552,'Trichosporon moniliiforme','species'),(5557,108599,'Tritirachium','genus'),(5562,34375,'Gloeocercospora','genus'),(5563,5562,'Gloeocercospora sorghi','species'),(5566,109384,'Sclerotium hydrophilum','species'),(5569,166047,'Cenococcum','genus'),(5570,5569,'Cenococcum geophilum','species'),(5573,34477,'Rhizoctonia','genus'),(5574,48120,'Helicobasidium purpureum','species'),(5575,43430,'Tricharina hiemalis','species'),(5579,125204,'Aureobasidium','genus'),(5580,5579,'Aureobasidium pullulans','species'),(5581,475074,'Beauveria','genus'),(5583,82104,'Exophiala','genus'),(5584,5583,'Exophiala jeanselmei','species'),(5585,36051,'Phaeococcus','genus'),(5586,5585,'Phaeococcus exophiales','species'),(5587,82104,'Rhinocladiella','genus'),(5588,5587,'Rhinocladiella atrovirens','species'),(5589,36051,'Xylohypha','genus'),(5590,5589,'Xylohypha bantiana','species'),(5592,222543,'Microascales','order'),(5593,5592,'Microascaceae','family'),(5594,5593,'Microascus','genus'),(5595,5594,'Microascus cirrosus','species'),(5596,5593,'Pseudallescheria','genus'),(5597,5596,'Pseudallescheria boydii','species'),(5598,117568,'Alternaria','genus'),(5599,187734,'Alternaria alternata','species'),(5600,82104,'Phialophora','genus'),(5601,43220,'Capronia semiimmersa','species'),(5602,311205,'Harpophora radicicola','species'),(5605,452562,'Saitoella','genus'),(5606,5605,'Saitoella complicata','species'),(5607,34476,'Fellomyces','genus'),(5609,5607,'Fellomyces fuzhouensis','species'),(5610,5607,'Fellomyces penicillatus','species'),(5611,5607,'Fellomyces polyborus','species'),(5612,165794,'Kurtzmanomyces','genus'),(5613,5612,'Kurtzmanomyces nectairei','species'),(5615,165794,'Sterigmatomyces','genus'),(5616,5615,'Sterigmatomyces elviae','species'),(5617,5615,'Sterigmatomyces halophilus','species'),(5618,34476,'Tsuchiyaea','genus'),(5619,5618,'Tsuchiyaea wingfieldii','species'),(5620,410830,'Zygoascus','genus'),(5621,5620,'Zygoascus hellenicus','species'),(5624,5351,'Collybia','genus'),(5625,5624,'Collybia earleae','species'),(5626,5332,'Grifola','genus'),(5627,5626,'Grifola frondosa','species'),(5629,83233,'Laetiporus','genus'),(5630,5629,'Laetiporus sulphureus','species'),(5631,83233,'Lenzites','genus'),(5632,5631,'Lenzites betulinus','species'),(5633,930979,'Ossicaulis','genus'),(5634,5633,'Ossicaulis lignatilis','species'),(5635,5351,'Panellus','genus'),(5636,5635,'Panellus stypticus','species'),(5637,5317,'Polyporus','genus'),(5639,5637,'Polyporus arcularius','species'),(5640,5637,'Polyporus squamosus','species'),(5641,5637,'Polyporus squamulosus','species'),(5642,5317,'Pycnoporus','genus'),(5643,5324,'Trametes cinnabarina','species'),(5644,103376,'Stereum','genus'),(5645,5644,'Stereum complicatum','species'),(5647,157883,'Cuniculitrema polymorpha','species'),(5653,33682,'Kinetoplastida','order'),(5654,5653,'Trypanosomatidae','family'),(5655,1286322,'Crithidia','genus'),(5656,5655,'Crithidia fasciculata','species'),(5657,1003010,'Strigomonas oncopelti','species'),(5658,1286322,'Leishmania','genus'),(5659,38582,'Leishmania amazonensis','species'),(5660,37617,'Leishmania braziliensis','species'),(5661,38574,'Leishmania donovani','species'),(5663,38582,'Leishmania enriettii','species'),(5664,38581,'Leishmania major','species'),(5665,38582,'Leishmania mexicana','species'),(5666,38584,'Leishmania tropica','species'),(5667,38570,'Leishmania aethiopica','species'),(5670,38579,'Leishmania guyanensis','species'),(5671,38574,'Leishmania infantum','species'),(5674,5688,'Leishmania adleri','species'),(5677,38580,'Leishmania lainsoni','species'),(5678,38583,'Leishmania naiffi','species'),(5679,38579,'Leishmania panamensis','species'),(5680,38579,'Leishmania shawi','species'),(5681,37617,'Leishmania peruviana','species'),(5682,38582,'Leishmania pifanoi','species'),(5683,1286322,'Leptomonas','genus'),(5684,5683,'Leptomonas seymouri','species'),(5685,5683,'Leptomonas sp.','species'),(5686,5683,'Leptomonas collosoma','species'),(5688,5658,'lizard Leishmania','no rank'),(5689,5688,'Leishmania tarentolae','species'),(5690,5654,'Trypanosoma','genus'),(5691,39700,'Trypanosoma brucei','species'),(5692,47569,'Trypanosoma congolense','species'),(5693,47570,'Trypanosoma cruzi','species'),(5694,39700,'Trypanosoma equiperdum','species'),(5695,39701,'Trypanosoma lewisi','species'),(5696,40317,'Trypanosoma sp.','species'),(5697,39700,'Trypanosoma evansi','species'),(5698,39701,'Trypanosoma rangeli','species'),(5699,47571,'Trypanosoma vivax','species'),(5701,47569,'Trypanosoma simiae','species'),(5702,5691,'Trypanosoma brucei brucei','subspecies'),(5703,1286322,'Endotrypanum','genus'),(5704,5703,'Endotrypanum schaudinni','species'),(5705,5703,'Endotrypanum monterogeii','species'),(5706,5654,'Phytomonas','genus'),(5707,5706,'Phytomonas serpens','species'),(5708,5653,'Bodonidae','family'),(5709,5708,'Trypanoplasma','genus'),(5710,5709,'Trypanoplasma borreli','species'),(5712,5708,'Bodo','genus'),(5714,5654,'Herpetomonas','genus'),(5715,5714,'Herpetomonas pessoai','species'),(5716,5714,'Herpetomonas mariadeanei','species'),(5717,5714,'Herpetomonas megaseliae','species'),(5718,5714,'Herpetomonas muscarum','species'),(5719,2759,'Parabasalia','no rank'),(5721,181550,'Trichomonas','genus'),(5722,5721,'Trichomonas vaginalis','species'),(5723,740983,'Tritrichomonas','genus'),(5725,5723,'Tritrichomonas augusta','species'),(5726,5723,'Tritrichomonas muris','species'),(5727,181550,'Pentatrichomonas','genus'),(5728,5727,'Pentatrichomonas hominis','species'),(5729,181550,'Tetratrichomonas','genus'),(5730,5729,'Tetratrichomonas gallinarum','species'),(5731,740985,'Trichomitus','genus'),(5732,5731,'Trichomitus batrachorum','species'),(5734,740985,'Hypotrichomonas','genus'),(5735,5734,'Hypotrichomonas acosta','species'),(5736,135585,'Monocercomonas','genus'),(5737,5736,'Monocercomonas sp.','species'),(5738,207245,'Diplomonadida','no rank'),(5739,5738,'Hexamitidae','family'),(5740,68459,'Giardia','genus'),(5741,5740,'Giardia intestinalis','species'),(5742,5740,'Giardia muris','species'),(5743,5740,'Giardia ardeae','species'),(5744,5740,'Giardia sp.','species'),(5747,33634,'Eustigmatophyceae','phylum'),(5748,425072,'Nannochloropsis','genus'),(5749,5748,'Nannochloropsis salina','species'),(5752,2759,'Heterolobosea','class'),(5754,33677,'Acanthamoeba','genus'),(5755,5754,'Acanthamoeba castellanii','species'),(5756,5754,'Acanthamoeba sp.','species'),(5757,5754,'Acanthamoeba polyphaga','species'),(5758,33084,'Entamoeba','genus'),(5759,5758,'Entamoeba histolytica','species'),(5761,5765,'Naegleria','genus'),(5762,5761,'Naegleria gruberi','species'),(5763,5761,'Naegleria fowleri','species'),(5764,5761,'Naegleria andersoni','species'),(5765,41165,'Vahlkampfiidae','family'),(5768,5765,'Tetramitus','genus'),(5769,5768,'Tetramitus rostratus','species'),(5770,5765,'Vahlkampfia','genus'),(5771,5770,'Vahlkampfia lobospinosa','species'),(5774,35218,'Amoeba','genus'),(5775,5774,'Amoeba proteus','species'),(5776,555370,'Hartmannellidae','family'),(5777,5776,'Hartmannella','genus'),(5778,1260114,'Vermamoeba vermiformis','species'),(5782,33083,'Dictyostelium','genus'),(5784,5782,'Dictyostelium sp.','species'),(5785,5784,'Dictyostelium sp. (STRAIN GA11)','no rank'),(5786,5782,'Dictyostelium purpureum','species'),(5787,5782,'Dictyostelium giganteum','species'),(5789,137627,'Physariida','order'),(5790,1115744,'Physarum','genus'),(5791,5790,'Physarum polycephalum','species'),(5792,1115745,'Didymium','genus'),(5793,5792,'Didymium iridis','species'),(5794,33630,'Apicomplexa','phylum'),(5796,1280412,'Coccidia','class'),(5799,423054,'Eimeriidae','family'),(5800,5799,'Eimeria','genus'),(5801,5800,'Eimeria acervulina','species'),(5802,5800,'Eimeria tenella','species'),(5803,5800,'Eimeria bovis','species'),(5804,5800,'Eimeria maxima','species'),(5806,35082,'Cryptosporidium','genus'),(5807,5806,'Cryptosporidium parvum','species'),(5808,5806,'Cryptosporidium muris','species'),(5809,423054,'Sarcocystidae','family'),(5810,5809,'Toxoplasma','genus'),(5811,5810,'Toxoplasma gondii','species'),(5812,5809,'Sarcocystis','genus'),(5813,5812,'Sarcocystis muris','species'),(5814,5812,'Sarcocystis gigantea','species'),(5815,5812,'Sarcocystis arieticanis','species'),(5816,5812,'Sarcocystis capracanis','species'),(5817,5812,'Sarcocystis cruzi','species'),(5818,5812,'Sarcocystis tenella','species'),(5819,422676,'Haemosporida','order'),(5820,5819,'Plasmodium','genus'),(5821,418101,'Plasmodium berghei','species'),(5823,5821,'Plasmodium berghei ANKA','no rank'),(5824,418103,'Plasmodium brasilianum','species'),(5825,418101,'Plasmodium chabaudi','species'),(5826,5825,'Plasmodium chabaudi adami','subspecies'),(5827,418103,'Plasmodium cynomolgi','species'),(5828,5827,'Plasmodium cynomolgi strain Berok','no rank'),(5829,5827,'Plasmodium cynomolgi strain Ceylon','no rank'),(5830,5827,'Plasmodium cynomolgi strain Gombak','no rank'),(5831,5827,'Plasmodium cynomolgi strain London','no rank'),(5832,5827,'Plasmodium cynomolgi strain Mulligan/NIH','no rank'),(5833,418107,'Plasmodium falciparum','species'),(5834,5833,'Plasmodium falciparum RO-33','no rank'),(5835,5833,'Plasmodium falciparum CAMP/Malaysia','no rank'),(5836,5833,'Plasmodium falciparum CDC/Honduras','no rank'),(5837,5833,'Plasmodium falciparum FC27/Papua New Guinea','no rank'),(5838,5833,'Plasmodium falciparum FCR-3/Gambia','no rank'),(5839,5833,'Plasmodium falciparum K1','no rank'),(5840,5833,'Plasmodium falciparum LE5','no rank'),(5841,5833,'Plasmodium falciparum Mad20/Papua New Guinea','no rank'),(5842,5833,'Plasmodium falciparum NF7/Ghana','no rank'),(5843,5833,'Plasmodium falciparum NF54','no rank'),(5845,5833,'Plasmodium falciparum FCM17/Senegal','no rank'),(5846,5833,'Plasmodium falciparum T4/Thailand','no rank'),(5847,5833,'Plasmodium falciparum V1','no rank'),(5848,5833,'Plasmodium falciparum isolate WELLCOME','no rank'),(5849,418104,'Plasmodium gallinaceum','species'),(5850,418103,'Plasmodium knowlesi','species'),(5851,5850,'Plasmodium knowlesi strain H','no rank'),(5852,5850,'Plasmodium knowlesi strain Nuri','no rank'),(5853,418112,'Plasmodium lophurae','species'),(5854,418107,'Plasmodium reichenowi','species'),(5855,418103,'Plasmodium vivax','species'),(5857,418103,'Plasmodium fragile','species'),(5858,418103,'Plasmodium malariae','species'),(5859,5820,'Plasmodium simium','species'),(5860,418101,'Plasmodium vinckei','species'),(5861,418101,'Plasmodium yoelii','species'),(5862,5821,'Plasmodium berghei yoelii','subspecies'),(5863,422676,'Piroplasmida','no rank'),(5864,32594,'Babesia','genus'),(5865,5864,'Babesia bovis','species'),(5866,5864,'Babesia bigemina','species'),(5867,5864,'Babesia canis','species'),(5868,5864,'Babesia microti','species'),(5869,5864,'Babesia ovis','species'),(5870,5864,'Babesia rodhaini','species'),(5871,5864,'Babesia caballi','species'),(5872,5864,'Babesia equi','species'),(5873,27994,'Theileria','genus'),(5874,5873,'Theileria annulata','species'),(5875,5873,'Theileria parva','species'),(5876,5873,'Theileria buffeli','species'),(5877,5873,'Theileria sergenti','species'),(5878,33630,'Ciliophora','no rank'),(5882,291296,'Glaucoma','genus'),(5883,5882,'Glaucoma chattoni','species'),(5884,340080,'Paramecium','genus'),(5885,5884,'Paramecium caudatum','species'),(5886,5884,'Paramecium primaurelia','species'),(5887,5884,'Paramecium sp.','species'),(5888,5884,'Paramecium tetraurelia','species'),(5889,5884,'Paramecium aurelia','species'),(5890,291294,'Tetrahymena','genus'),(5891,5890,'Tetrahymena americanis','species'),(5892,5890,'Tetrahymena australis','species'),(5893,5890,'Tetrahymena borealis','species'),(5894,5890,'Tetrahymena canadensis','species'),(5895,5890,'Tetrahymena capricornis','species'),(5896,5890,'Tetrahymena caudata','species'),(5897,5890,'Tetrahymena elliotti','species'),(5898,5890,'Tetrahymena furgasoni','species'),(5899,5890,'Tetrahymena hyperangularis','species'),(5900,5890,'Tetrahymena leucophrys','species'),(5901,5890,'Tetrahymena malaccensis','species'),(5902,5890,'Tetrahymena mimbres','species'),(5903,5890,'Tetrahymena nanneyi','species'),(5905,5890,'Tetrahymena paravorax','species'),(5906,5890,'Tetrahymena patula','species'),(5907,5890,'Tetrahymena pigmentosa','species'),(5908,5890,'Tetrahymena pyriformis','species'),(5909,5890,'Tetrahymena rostrata','species'),(5910,5890,'Tetrahymena sonneborni','species'),(5911,5890,'Tetrahymena thermophila','species'),(5912,5890,'Tetrahymena tropicalis','species'),(5913,5890,'Tetrahymena asiatica','species'),(5914,5890,'Tetrahymena corlissi','species'),(5916,5890,'Tetrahymena limacis','species'),(5917,5890,'Tetrahymena setosa','species'),(5918,5890,'Tetrahymena silvana','species'),(5919,5890,'Tetrahymena vorax','species'),(5921,5890,'Tetrahymena cosmopolitanis','species'),(5922,5890,'Tetrahymena nipissingi','species'),(5923,5890,'Tetrahymena hegewischi','species'),(5926,291295,'Colpidium','genus'),(5927,63335,'Dexiostoma campyla','species'),(5928,5926,'Colpidium colpoda','species'),(5931,37090,'Ichthyophthirius','genus'),(5932,5931,'Ichthyophthirius multifiliis','species'),(5934,33829,'Hypotrichia','subclass'),(5935,100127,'Euplotes','genus'),(5936,152459,'Moneuplotes crassus','species'),(5937,5935,'Euplotes octocarinatus','species'),(5938,5935,'Euplotes raikovi','species'),(5939,5935,'Euplotes vannus','species'),(5940,5935,'Euplotes aediculatus','species'),(5941,5935,'Euplotes eurystomus','species'),(5942,5935,'Euplotes woodruffi','species'),(5943,1001750,'Oxytricha','genus'),(5944,5943,'Oxytricha fallax','species'),(5947,5943,'Oxytricha granulifera','species'),(5948,1001748,'Stylonychia','genus'),(5949,5948,'Stylonychia lemnae','species'),(5950,5948,'Stylonychia mytilus','species'),(5952,5948,'Stylonychia mytilis','species'),(5955,100129,'Uronychia','genus'),(5956,5955,'Uronychia sp.','species'),(5957,194287,'Heterotrichida','order'),(5959,219171,'Blepharisma','genus'),(5960,5959,'Blepharisma americanum','species'),(5961,5959,'Blepharisma japonicum','species'),(5962,219169,'Stentor','genus'),(5963,5962,'Stentor coeruleus','species'),(5964,37952,'Metopus','genus'),(5965,5964,'Metopus palaeformis','species'),(5970,5583,'Exophiala dermatitidis','species'),(5972,693921,'Halteriidae','family'),(5973,5972,'Halteria','genus'),(5974,5973,'Halteria grandinella','species'),(5977,431838,'Colpodea','class'),(5978,88566,'Colpodidae','family'),(5979,5978,'Colpoda','genus'),(5980,5979,'Colpoda inflata','species'),(5981,5978,'Bresslaua','genus'),(5982,5981,'Bresslaua vorax','species'),(5985,33833,'Isotrichidae','family'),(5986,5985,'Isotricha','genus'),(5987,5986,'Isotricha prostoma','species'),(5988,431838,'Litostomatea','class'),(5989,197905,'Haptorida','order'),(5991,197900,'Chaenea','genus'),(5992,5991,'Chaenea vorax','species'),(5993,197899,'Enchelys','genus'),(5994,5993,'Enchelys pelucida','species'),(5996,197898,'Didinium','genus'),(5997,5996,'Didinium nasutum','species'),(6000,431838,'Prostomatea','class'),(6001,6000,'Prorodontida','order'),(6002,6001,'Colepidae','family'),(6003,6002,'Coleps','genus'),(6004,6003,'Coleps sp.','species'),(6008,409610,'Loxodes','genus'),(6009,6008,'Loxodes striatus','species'),(6013,99916,'Paraurostyla','genus'),(6014,6013,'Paraurostyla sp.','species'),(6015,431838,'Nassophorea','class'),(6018,502086,'Pseudomicrothorax','genus'),(6019,6018,'Pseudomicrothorax sp.','species'),(6020,431838,'Oligohymenophorea','class'),(6021,6020,'Peritrichia','subclass'),(6025,85901,'Opisthonecta','genus'),(6026,6025,'Opisthonecta henneguyi','species'),(6027,99916,'Onychodromus','genus'),(6028,6027,'Onychodromus quadricornutus','species'),(6029,4751,'Microsporidia','phylum'),(6032,6029,'Apansporoblastina','suborder'),(6033,36734,'Encephalitozoon','genus'),(6035,6033,'Encephalitozoon cuniculi','species'),(6036,6029,'Pansporoblastina','suborder'),(6037,6036,'Burenellidae','family'),(6038,6037,'Vairimorpha','genus'),(6039,6038,'Vairimorpha necatrix','species'),(6040,33208,'Porifera','phylum'),(6042,6040,'Demospongiae','class'),(6043,6042,'Tetractinomorpha','subclass'),(6044,6043,'Astrophorida','order'),(6045,6044,'Geodiidae','family'),(6046,6045,'Geodia','genus'),(6047,6046,'Geodia cydonium','species'),(6048,6042,'Ceractinomorpha','subclass'),(6049,6048,'Haplosclerida','order'),(6050,6049,'Spongillidae','family'),(6051,6050,'Ephydatia','genus'),(6052,6051,'Ephydatia muelleri','species'),(6054,6050,'Spongilla','genus'),(6055,6054,'Spongilla lacustris','species'),(6056,6049,'Chalinidae','family'),(6057,6056,'Haliclona','genus'),(6058,6057,'Haliclona oculata','species'),(6059,6048,'Halichondrida','order'),(6060,6059,'Halichondriidae','family'),(6061,6060,'Halichondria','genus'),(6062,6061,'Halichondria japonica','species'),(6063,6061,'Halichondria panicea','species'),(6064,6059,'Hymeniacidonidae','family'),(6065,6064,'Hymeniacidon','genus'),(6068,85793,'Dictyonella','genus'),(6069,6068,'Dictyonella incisa','species'),(6070,6060,'Spongosorites','genus'),(6071,6070,'Spongosorites genitrix','species'),(6072,33208,'Eumetazoa','no rank'),(6073,6072,'Cnidaria','phylum'),(6074,6073,'Hydrozoa','class'),(6076,37516,'Anthomedusae','suborder'),(6077,6076,'Corynidae','family'),(6078,6077,'Sarsia','genus'),(6079,6078,'Sarsia sp.','species'),(6080,6076,'Hydridae','family'),(6082,6083,'Hydra viridissima','species'),(6083,6080,'Hydra','genus'),(6085,6083,'Hydra magnipapillata','species'),(6086,6083,'Hydra sp.','species'),(6087,6083,'Hydra vulgaris','species'),(6088,6083,'Hydra oligactis','species'),(6089,6076,'Polyorchidae','family'),(6090,6089,'Polyorchis','genus'),(6091,6090,'Polyorchis penicillatus','species'),(6092,6089,'Spirocodon','genus'),(6093,6092,'Spirocodon saltatrix','species'),(6094,6076,'Hydractiniidae','family'),(6095,6094,'Podocoryna','genus'),(6096,6095,'Podocoryna carnea','species'),(6097,37516,'Leptomedusae','suborder'),(6098,6097,'Campanulinidae','family'),(6099,128126,'Aequorea','genus'),(6100,6099,'Aequorea victoria','species'),(6101,6073,'Anthozoa','class'),(6102,6101,'Hexacorallia','subclass'),(6103,6102,'Actiniaria','order'),(6104,42822,'Actinia','genus'),(6105,6104,'Actinia tenebrosa','species'),(6106,6104,'Actinia equina','species'),(6107,42822,'Anemonia','genus'),(6108,6107,'Anemonia sulcata','species'),(6109,42822,'Anthopleura','genus'),(6110,6109,'Anthopleura elegantissima','species'),(6111,6109,'Anthopleura fuscoviridis','species'),(6112,6109,'Anthopleura xanthogrammica','species'),(6113,42824,'Calliactis','genus'),(6114,6113,'Calliactis parasitica','species'),(6115,37511,'Metridium','genus'),(6116,6115,'Metridium senile','species'),(6118,48081,'Entacmaea quadricolor','species'),(6120,38280,'Heteractis sp.','species'),(6122,42825,'Stichodactyla','genus'),(6123,6122,'Stichodactyla helianthus','species'),(6124,6122,'Stichodactyla sp.','species'),(6125,6102,'Scleractinia','order'),(6126,123757,'Acroporidae','family'),(6127,6126,'Acropora','genus'),(6129,6127,'Acropora latistella','species'),(6130,6127,'Acropora cervicornis','species'),(6131,6127,'Acropora palmata','species'),(6132,6101,'Octocorallia','subclass'),(6133,6132,'Pennatulacea','order'),(6134,37509,'Renilla','genus'),(6135,6134,'Renilla koellikeri','species'),(6136,6134,'Renilla reniformis','species'),(6137,6073,'Cubozoa','class'),(6139,655439,'Carybdeidae','family'),(6140,655443,'Tripedalia','genus'),(6141,6140,'Tripedalia cystophora','species'),(6142,6073,'Scyphozoa','class'),(6143,6142,'Semaeostomeae','order'),(6144,37526,'Aurelia','genus'),(6145,6144,'Aurelia aurita','species'),(6146,6143,'Pelagiidae','family'),(6147,6146,'Chrysaora','genus'),(6148,6147,'Chrysaora quinquecirrha','species'),(6149,168713,'Nemopsis','genus'),(6150,6149,'Nemopsis dofleini','species'),(6151,37506,'Eunicella','genus'),(6152,6151,'Eunicella stricta','species'),(6153,42761,'Forskalia','genus'),(6154,6153,'Forskalia edwardsi','species'),(6155,500164,'Leukartiara','genus'),(6156,6155,'Leukartiara octona','species'),(6157,33213,'Platyhelminthes','phylum'),(6159,166126,'Tricladida','order'),(6160,31262,'Dugesia','genus'),(6161,6160,'Dugesia japonica','species'),(6162,52316,'Girardia tigrina','species'),(6163,147100,'Polycladida','order'),(6166,166336,'Planoceridae','family'),(6167,6166,'Planocera','genus'),(6168,6167,'Planocera reticulata','species'),(6169,147100,'Lecithoepitheliata','order'),(6170,6169,'Prorhynchidae','family'),(6171,6170,'Geocentrophora','genus'),(6172,6171,'Geocentrophora baltica','species'),(6173,6171,'Geocentrophora incognita','species'),(6174,6171,'Geocentrophora intersticialis','species'),(6175,6171,'Geocentrophora porfirievae','species'),(6176,6171,'Geocentrophora sphyrocephala','species'),(6177,6171,'Geocentrophora wasiliewi','species'),(6178,6157,'Trematoda','class'),(6179,6178,'Digenea','subclass'),(6180,6179,'Strigeidida','order'),(6181,31245,'Schistosoma','genus'),(6182,6181,'Schistosoma japonicum','species'),(6183,6181,'Schistosoma mansoni','species'),(6184,6181,'Schistosoma bovis','species'),(6185,6181,'Schistosoma haematobium','species'),(6186,6181,'Schistosoma curassoni','species'),(6187,6181,'Schistosoma intercalatum','species'),(6188,6181,'Schistosoma rodhaini','species'),(6189,6181,'Schistosoma spindale','species'),(6190,6179,'Echinostomida','order'),(6191,27843,'Fasciola','genus'),(6192,6191,'Fasciola hepatica','species'),(6193,6179,'Opisthorchiida','order'),(6194,6193,'Opisthorchiata','suborder'),(6196,6194,'Opisthorchiidae','family'),(6197,6196,'Opisthorchis','genus'),(6198,6197,'Opisthorchis viverrini','species'),(6199,6157,'Cestoda','class'),(6200,6199,'Eucestoda','subclass'),(6201,6200,'Cyclophyllidea','order'),(6202,6208,'Taenia','genus'),(6203,6202,'Taenia ovis','species'),(6204,6202,'Taenia solium','species'),(6205,6202,'Taenia taeniaeformis','species'),(6206,6202,'Taenia saginata','species'),(6207,6202,'Taenia crassiceps','species'),(6208,6201,'Taeniidae','family'),(6209,6208,'Echinococcus','genus'),(6210,6209,'Echinococcus granulosus','species'),(6211,6209,'Echinococcus multilocularis','species'),(6212,6209,'Echinococcus oligarthrus','species'),(6213,6209,'Echinococcus vogeli','species'),(6214,6201,'Hymenolepididae','family'),(6215,6214,'Hymenolepis','genus'),(6216,6215,'Hymenolepis diminuta','species'),(6217,1206795,'Nemertea','phylum'),(6218,6217,'Anopla','class'),(6219,6218,'Heteronemertea','order'),(6220,941271,'Cerebratulus','genus'),(6221,6220,'Cerebratulus lacteus','species'),(6222,6219,'Lineidae','family'),(6223,6222,'Lineus','genus'),(6224,6223,'Lineus geniculatus','species'),(6225,6217,'Enopla','class'),(6226,6225,'Hoplonemertea','subclass'),(6227,6226,'Monostilifera','order'),(6228,6227,'Emplectonematidae','family'),(6229,6228,'Emplectonema','genus'),(6230,6229,'Emplectonema gracile','species'),(6231,1206794,'Nematoda','phylum'),(6232,114848,'Panagrellus','genus'),(6233,6232,'Panagrellus redivivus','species'),(6234,6232,'Panagrellus silusiae','species'),(6236,119089,'Rhabditida','order'),(6237,55885,'Caenorhabditis','genus'),(6238,6237,'Caenorhabditis briggsae','species'),(6239,6237,'Caenorhabditis elegans','species'),(6243,55879,'Rhabditidae','family'),(6244,55887,'Rhabditis','genus'),(6245,6244,'Rhabditis tokai','species'),(6246,55746,'Strongyloididae','family'),(6247,6246,'Strongyloides','genus'),(6248,6247,'Strongyloides stercoralis','species'),(6249,119089,'Ascaridida','order'),(6250,33256,'Ascarididae','family'),(6251,6250,'Ascaris','genus'),(6252,6251,'Ascaris lumbricoides','species'),(6253,6251,'Ascaris suum','species'),(6254,6250,'Parascaris','genus'),(6255,6254,'Parascaris sp.','species'),(6256,6254,'Parascaris equorum','species'),(6257,6254,'Parascaris univalens','species'),(6258,6250,'Baylisascaris','genus'),(6259,6258,'Baylisascaris procyonis','species'),(6260,6258,'Baylisascaris transfuga','species'),(6261,41424,'Heterocheilus','genus'),(6262,6261,'Heterocheilus tunicatus','species'),(6264,33259,'Toxocara','genus'),(6265,6264,'Toxocara canis','species'),(6266,6264,'Toxocara cati','species'),(6267,33256,'Anisakidae','family'),(6268,6267,'Anisakis','genus'),(6269,644710,'Anisakis simplex','species'),(6270,6267,'Pseudoterranova','genus'),(6271,6270,'Pseudoterranova decipiens','species'),(6272,6267,'Terranova','genus'),(6273,6272,'Terranova caballeroi','species'),(6274,119089,'Spirurida','order'),(6276,6296,'Acanthocheilonema','genus'),(6277,6276,'Acanthocheilonema viteae','species'),(6278,6296,'Brugia','genus'),(6279,6278,'Brugia malayi','species'),(6280,6278,'Brugia pahangi','species'),(6281,6296,'Onchocerca','genus'),(6282,6281,'Onchocerca volvulus','species'),(6283,6281,'Onchocerca gutturosa','species'),(6284,6281,'Onchocerca gibsoni','species'),(6285,6281,'Onchocerca microfilariae','species'),(6286,6296,'Dirofilaria','genus'),(6287,6286,'Dirofilaria immitis','species'),(6288,33260,'Haemonchus','genus'),(6289,6288,'Haemonchus contortus','species'),(6290,6288,'Haemonchus placei','species'),(6291,6288,'Haemonchus similis','species'),(6292,6296,'Wuchereria','genus'),(6293,6292,'Wuchereria bancrofti','species'),(6295,6274,'Filarioidea','superfamily'),(6296,6295,'Onchocercidae','family'),(6298,6296,'Litomosoides','genus'),(6299,6298,'Litomosoides carinii','species'),(6300,119089,'Tylenchida','order'),(6301,33284,'Heteroderidae','family'),(6303,654580,'Meloidogyne javanica','species'),(6304,654580,'Meloidogyne arenaria','species'),(6305,189290,'Meloidogyne hapla','species'),(6306,654580,'Meloidogyne incognita','species'),(6308,6236,'Strongylida','suborder'),(6310,6308,'Metastrongyloidea','superfamily'),(6312,33275,'Angiostrongylus','genus'),(6313,6312,'Angiostrongylus cantonensis','species'),(6314,6308,'Trichostrongyloidea','superfamily'),(6315,6314,'Trichostrongylidae','family'),(6316,33263,'Ostertagia','genus'),(6317,6316,'Ostertagia ostertagi','species'),(6318,33263,'Trichostrongylus','genus'),(6319,6318,'Trichostrongylus colubriformis','species'),(6324,33823,'Bursaphelenchus','genus'),(6325,6324,'Bursaphelenchus mucronatus','species'),(6326,6324,'Bursaphelenchus xylophilus','species'),(6329,33218,'Trichocephalida','order'),(6332,6329,'Trichinellidae','family'),(6333,6332,'Trichinella','genus'),(6334,6333,'Trichinella spiralis','species'),(6335,6333,'Trichinella nativa','species'),(6336,6333,'Trichinella nelsoni','species'),(6337,6333,'Trichinella pseudospiralis','species'),(6338,33269,'Heligmosomoides','genus'),(6339,6338,'Heligmosomoides polygyrus','species'),(6340,1206795,'Annelida','phylum'),(6341,6340,'Polychaeta','class'),(6342,105387,'Capitellida','order'),(6343,42115,'Arenicola','genus'),(6344,6343,'Arenicola marina','species'),(6346,39832,'Owenia','genus'),(6347,6346,'Owenia fusiformis','species'),(6348,105390,'Phyllodocida','order'),(6349,39821,'Glycera','genus'),(6350,6349,'Glycera dibranchiata','species'),(6351,39820,'Nereis','genus'),(6354,39820,'Perinereis','genus'),(6355,6354,'Perinereis vancaurica','species'),(6356,6354,'Perinereis brevicirris','species'),(6357,6355,'Perinereis vancaurica tetradentata','subspecies'),(6358,39820,'Platynereis','genus'),(6359,6358,'Platynereis dumerilii','species'),(6360,39820,'Tylorrhynchus','genus'),(6361,6360,'Tylorrhynchus heterochaetus','species'),(6362,105391,'Sabellida','order'),(6363,6366,'Eudistylia','genus'),(6364,6363,'Eudistylia vancouveri','species'),(6366,6362,'Sabellidae','family'),(6367,6366,'Sabellastarte','genus'),(6368,6367,'Sabellastarte japonica','species'),(6373,105387,'Terebellida','order'),(6374,6373,'Ampharetidae','family'),(6375,36108,'Alvinella','genus'),(6376,6375,'Alvinella pompejana','species'),(6378,46589,'Chaetopteridae','family'),(6379,6378,'Chaetopterus','genus'),(6380,6379,'Chaetopterus sp. 1 Woods Hole MA','species'),(6381,42113,'Oligochaeta','subclass'),(6382,6381,'Haplotaxida','order'),(6383,6382,'Tubificina','suborder'),(6384,6383,'Tubificidae','family'),(6385,6384,'Tubifex','genus'),(6386,6385,'Tubifex tubifex','species'),(6388,6383,'Enchytraeidae','family'),(6389,6388,'Enchytraeus','genus'),(6390,6389,'Enchytraeus albidus','species'),(6391,6382,'Lumbricina','suborder'),(6392,6391,'Lumbricidae','family'),(6393,1046324,'Eisenia','genus'),(6395,117815,'Eisenia bicyclis','species'),(6396,6393,'Eisenia fetida','species'),(6397,1046325,'Lumbricus','genus'),(6398,1050931,'Lumbricus terrestris','species'),(6399,6397,'Lumbricus sp.','species'),(6400,6391,'Megascolecidae','family'),(6401,6400,'Pheretima','genus'),(6402,6401,'Pheretima sieboldi','species'),(6403,55824,'Hirudinea','subclass'),(6404,6417,'Macrobdella','genus'),(6405,6404,'Macrobdella decora','species'),(6406,6403,'Rhynchobdellida','order'),(6407,6406,'Glossiphoniidae','family'),(6408,6407,'Haementeria','genus'),(6409,6408,'Haementeria ghilianii','species'),(6410,6408,'Haementeria officinalis','species'),(6411,6407,'Helobdella','genus'),(6412,6411,'Helobdella robusta','species'),(6413,6411,'Helobdella triserialis','species'),(6414,6407,'Placobdella','genus'),(6415,6414,'Placobdella ornata','species'),(6416,27386,'Hirudiniformes','suborder'),(6417,6416,'Hirudinidae','family'),(6418,6417,'Hirudinaria','genus'),(6419,6418,'Hirudinaria manillensis','species'),(6420,6417,'Hirudo','genus'),(6421,6420,'Hirudo medicinalis','species'),(6423,41324,'Lamellibrachia','genus'),(6424,6423,'Lamellibrachia sp.','species'),(6425,41324,'Riftia','genus'),(6426,6425,'Riftia pachyptila','species'),(6427,6341,'Echiura','subclass'),(6428,6427,'Xenopneusta','order'),(6429,6428,'Urechidae','family'),(6430,6429,'Urechis','genus'),(6431,6430,'Urechis caupo','species'),(6432,6430,'Urechis unicinctus','species'),(6433,6341,'Sipuncula','subclass'),(6434,792580,'Golfingiidae','family'),(6435,120999,'Themiste','genus'),(6436,6435,'Themiste dyscritum','species'),(6438,6434,'Golfingia','genus'),(6440,792580,'Sipunculidae','family'),(6441,6440,'Phascolopsis','genus'),(6442,6441,'Phascolopsis gouldii','species'),(6443,6440,'Siphonosoma','genus'),(6444,6443,'Siphonosoma cumanense','species'),(6445,6440,'Sipunculus','genus'),(6446,6445,'Sipunculus nudus','species'),(6447,1206795,'Mollusca','phylum'),(6448,6447,'Gastropoda','class'),(6451,216276,'Haliotidae','family'),(6452,6451,'Haliotis','genus'),(6453,6452,'Haliotis corrugata','species'),(6454,6452,'Haliotis rufescens','species'),(6455,6452,'Haliotis cracherodii','species'),(6456,6452,'Haliotis fulgens','species'),(6457,6452,'Haliotis kamtschatkana','species'),(6458,6452,'Haliotis sorenseni','species'),(6459,6452,'Haliotis walallensis','species'),(6462,146277,'Patellidae','family'),(6463,6462,'Patella','genus'),(6464,6463,'Patella granatina','species'),(6465,6463,'Patella vulgata','species'),(6466,216285,'Trochidae','family'),(6467,6466,'Tegula','genus'),(6470,69597,'Potamididae','family'),(6471,6470,'Cerithidea','genus'),(6472,6471,'Cerithidea rhizophorarum','species'),(6474,6471,'Cerithidea scalariformis','species'),(6475,75116,'Ampullarioidea','superfamily'),(6476,55730,'Bithyniidae','family'),(6477,6476,'Bithynia','genus'),(6478,6477,'Bithynia tentaculata','species'),(6479,216293,'Neogastropoda','infraorder'),(6480,216303,'Melongenidae','family'),(6481,6480,'Busycon','genus'),(6483,216303,'Nassariidae','family'),(6484,6483,'Nassarius','genus'),(6485,6484,'Nassarius reticulatus','species'),(6486,216303,'Fasciolariidae','family'),(6487,6486,'Fusinus','genus'),(6488,6487,'Fusinus ferrugineus','species'),(6489,37797,'Conidae','family'),(6490,6489,'Conus','genus'),(6491,6490,'Conus geographus','species'),(6492,6490,'Conus magus','species'),(6493,6490,'Conus striatus','species'),(6494,6490,'Conus textile','species'),(6495,6490,'Conus tulipa','species'),(6496,216307,'Euopisthobranchia','no rank'),(6497,6496,'Aplysiomorpha','no rank'),(6498,216318,'Aplysiidae','family'),(6499,6498,'Aplysia','genus'),(6500,6499,'Aplysia californica','species'),(6501,6499,'Aplysia kurodai','species'),(6502,6499,'Aplysia limacina','species'),(6503,6499,'Aplysia parvula','species'),(6504,6499,'Aplysia sp.','species'),(6506,6499,'Aplysia juliana','species'),(6507,6498,'Bursatella','genus'),(6508,6507,'Bursatella leachii','species'),(6510,6498,'Dolabella','genus'),(6511,6510,'Dolabella auricularia','species'),(6512,977783,'Gymnosomata','order'),(6514,216331,'Eudoridoidea','superfamily'),(6515,6514,'Discodorididae','family'),(6521,216441,'Lymnaeidae','family'),(6522,6521,'Lymnaea','genus'),(6523,6522,'Lymnaea stagnalis','species'),(6524,977780,'Planorbidae','family'),(6525,6524,'Biomphalaria','genus'),(6526,6525,'Biomphalaria glabrata','species'),(6527,120490,'Stylommatophora','infraorder'),(6528,87873,'Achatinidae','family'),(6529,6528,'Achatina','genus'),(6530,6529,'Achatina fulica','species'),(6531,6528,'Limicolaria','genus'),(6532,6531,'Limicolaria kambeul','species'),(6533,87862,'Helicidae','family'),(6534,6533,'Helix','genus'),(6535,6534,'Helix aspersa','species'),(6536,6534,'Helix pomatia','species'),(6540,87874,'Arionidae','family'),(6542,6540,'Arion','genus'),(6543,6542,'Arion rufus','species'),(6544,6447,'Bivalvia','class'),(6545,6544,'Pteriomorphia','subclass'),(6546,6545,'Mytiloida','order'),(6547,106220,'Mytilidae','family'),(6548,301959,'Mytilus','genus'),(6549,6548,'Mytilus californianus','species'),(6550,6548,'Mytilus edulis','species'),(6551,6548,'Mytilus trossulus','species'),(6552,6545,'Arcoida','order'),(6553,106221,'Arcidae','family'),(6554,6553,'Anadara','genus'),(6556,6554,'Anadara trapezia','species'),(6557,6553,'Barbatia','genus'),(6558,6557,'Barbatia reeveana','species'),(6559,6557,'Barbatia virescens','species'),(6560,6553,'Scapharca','genus'),(6561,6560,'Scapharca inaequivalvis','species'),(6562,6545,'Ostreoida','order'),(6563,98302,'Ostreidae','family'),(6564,6563,'Crassostrea','genus'),(6565,6564,'Crassostrea virginica','species'),(6566,106219,'Pectinidae','family'),(6569,6566,'Chlamys','genus'),(6570,6569,'Chlamys nipponensis','species'),(6571,6570,'Chlamys nipponensis akazara','subspecies'),(6572,6566,'Patinopecten','genus'),(6573,186466,'Mizuhopecten yessoensis','species'),(6574,6572,'Patinopecten sp.','species'),(6576,6566,'Placopecten','genus'),(6577,6576,'Placopecten magellanicus','species'),(6578,6566,'Pecten','genus'),(6579,6578,'Pecten maximus','species'),(6580,6599,'Veneroida','order'),(6581,106231,'Mactridae','family'),(6582,6581,'Spisula','genus'),(6584,6582,'Spisula solidissima','species'),(6585,106232,'Solenidae','family'),(6586,114957,'Ensis','genus'),(6587,6586,'Ensis minor','species'),(6588,106229,'Vesicomyidae','family'),(6589,6588,'Calyptogena','genus'),(6590,6589,'Calyptogena soyoae','species'),(6591,6589,'Calyptogena magnifica','species'),(6592,74489,'Veneridae','family'),(6593,6592,'Macrocallista','genus'),(6594,6593,'Macrocallista nimbosa','species'),(6595,6592,'Mercenaria','genus'),(6596,6595,'Mercenaria mercenaria','species'),(6598,34522,'unidentified clam','species'),(6599,6544,'Heteroconchia','no rank'),(6601,278205,'Myoidea','superfamily'),(6602,6601,'Myidae','family'),(6603,6602,'Mya','genus'),(6604,6603,'Mya arenaria','species'),(6605,6447,'Cephalopoda','class'),(6606,6605,'Coleoidea','subclass'),(6608,551351,'Sepiidae','family'),(6609,6608,'Sepia','genus'),(6610,6609,'Sepia officinalis','species'),(6612,34531,'Euprymna','genus'),(6613,6612,'Euprymna scolopes','species'),(6615,551347,'Loliginidae','family'),(6616,6615,'Loligo','genus'),(6617,6616,'Loligo bleekeri','species'),(6618,6616,'Loligo forbesii','species'),(6622,6616,'Loligo vulgaris','species'),(6623,34542,'Enoploteuthidae','family'),(6624,6623,'Watasenia','genus'),(6625,6624,'Watasenia scintillans','species'),(6626,34542,'Ommastrephidae','family'),(6627,6626,'Illex','genus'),(6628,6627,'Illex argentinus','species'),(6629,6627,'Illex illecebrosus','species'),(6630,6626,'Nototodarus','genus'),(6631,6630,'Nototodarus gouldi','species'),(6632,6626,'Ommastrephes','genus'),(6636,6626,'Todarodes','genus'),(6637,6636,'Todarodes pacificus','species'),(6638,215451,'Octopoda','order'),(6639,6647,'Eledone','genus'),(6641,6639,'Eledone moschata','species'),(6643,6647,'Octopus','genus'),(6645,6643,'Octopus vulgaris','species'),(6646,6638,'Incirrata','suborder'),(6647,6646,'Octopodidae','family'),(6650,6447,'Polyplacophora','class'),(6651,6650,'Neoloricata','order'),(6652,6651,'Chitonida','suborder'),(6653,291892,'Acanthochitonidae','family'),(6654,34585,'Cryptochiton','genus'),(6655,6654,'Cryptochiton stelleri','species'),(6656,88770,'Arthropoda','phylum'),(6657,197562,'Crustacea','subphylum'),(6658,6657,'Branchiopoda','class'),(6659,116556,'Anostraca','order'),(6660,38009,'Artemia','genus'),(6661,6660,'Artemia franciscana','species'),(6662,6660,'Artemia sp.','species'),(6663,6660,'Artemia parthenogenetica','species'),(6665,84337,'Cladocera','suborder'),(6668,77658,'Daphnia','genus'),(6669,6668,'Daphnia pulex','species'),(6670,6657,'Ostracoda','class'),(6671,6670,'Myodocopa','subclass'),(6672,84323,'Cypridinidae','family'),(6673,6672,'Vargula','genus'),(6674,6673,'Vargula hilgendorfii','species'),(6675,116172,'Cirripedia','infraclass'),(6676,6675,'Thoracica','superorder'),(6677,37806,'Balanus','genus'),(6678,6677,'Balanus nubilus','species'),(6679,37806,'Megabalanus','genus'),(6680,6679,'Megabalanus rosa','species'),(6681,6657,'Malacostraca','class'),(6682,72041,'Eucarida','superorder'),(6683,6682,'Decapoda','order'),(6684,6683,'Dendrobranchiata','suborder'),(6685,111520,'Penaeidae','family'),(6686,6685,'unclassified \'Penaeus\'','genus'),(6687,133894,'Penaeus monodon','species'),(6688,6686,'Penaeus sp.','species'),(6689,122377,'Litopenaeus vannamei','species'),(6690,85653,'Farfantepenaeus aztecus','species'),(6692,6683,'Pleocyemata','suborder'),(6693,33327,'lobster','species'),(6694,6692,'Caridea','infraorder'),(6695,115580,'Palaemonidae','family'),(6696,6695,'Macrobrachium','genus'),(6697,6696,'Macrobrachium malcolmsonii','species'),(6699,6695,'Palaemonetes','genus'),(6700,6699,'Palaemonetes kadiakensis','species'),(6701,115583,'Pandalidae','family'),(6702,6701,'Pandalus','genus'),(6703,6702,'Pandalus borealis','species'),(6704,37849,'Nephropidae','family'),(6705,6704,'Homarus','genus'),(6706,6705,'Homarus americanus','species'),(6707,6705,'Homarus gammarus','species'),(6709,115570,'Procarididae','family'),(6710,6709,'Procaris','genus'),(6711,6710,'Procaris ascensionis','species'),(6712,6692,'Astacidea','infraorder'),(6713,6724,'Astacidae','family'),(6714,6713,'Astacus','genus'),(6715,6714,'Astacus astacus','species'),(6717,41402,'Pontastacus leptodactylus','species'),(6719,6713,'Pacifastacus','genus'),(6720,6719,'Pacifastacus leniusculus','species'),(6722,37850,'Cherax','genus'),(6723,6722,'Cherax destructor','species'),(6724,6712,'Astacoidea','superfamily'),(6725,6724,'Cambaridae','family'),(6726,72430,'Procambarus','genus'),(6727,6726,'Procambarus leonensis','species'),(6728,6726,'Procambarus clarkii','species'),(6729,6726,'Procambarus bouvieri','species'),(6730,6692,'Achelata','infraorder'),(6731,115587,'Palinuridae','family'),(6732,6731,'Palinurus','genus'),(6733,6732,'Palinurus vulgaris','species'),(6734,6731,'Panulirus','genus'),(6735,6734,'Panulirus interruptus','species'),(6736,6734,'Panulirus japonicus','species'),(6737,6734,'Panulirus argus','species'),(6738,6692,'Anomura','infraorder'),(6739,6744,'Lithodidae','family'),(6740,6739,'Paralithodes','genus'),(6741,6740,'Paralithodes camtschaticus','species'),(6742,6739,'Oedignathus','genus'),(6743,6742,'Oedignathus inermis','species'),(6744,6738,'Paguroidea','superfamily'),(6745,6744,'Paguridae','family'),(6746,6745,'Pagurus','genus'),(6747,6746,'Pagurus pollicaris','species'),(6749,6744,'Diogenidae','family'),(6750,6749,'Clibanarius','genus'),(6751,6750,'Clibanarius vittatus','species'),(6752,6692,'Brachyura','infraorder'),(6753,29964,'Cancridae','family'),(6754,6753,'Cancer','genus'),(6755,6754,'Cancer pagurus','species'),(6756,6754,'Cancer irroratus','species'),(6757,6774,'Portunidae','family'),(6758,6757,'Carcinus','genus'),(6759,6758,'Carcinus maenas','species'),(6760,6757,'Scylla','genus'),(6761,6760,'Scylla serrata','species'),(6762,6757,'Callinectes','genus'),(6763,6762,'Callinectes sapidus','species'),(6764,29962,'Gecarcinidae','family'),(6765,6764,'Cardisoma','genus'),(6766,6765,'Cardisoma carnifex','species'),(6767,6765,'Cardisoma guanhumi','species'),(6768,6764,'Gecarcinus','genus'),(6769,6768,'Gecarcinus lateralis','species'),(6770,39829,'Ocypodidae','family'),(6771,53313,'Leptuca','subgenus'),(6772,6771,'Uca pugilator','species'),(6774,116706,'Portunoidea','superfamily'),(6775,6774,'Geryonidae','family'),(6776,6775,'Geryon','genus'),(6778,116706,'Xanthoidea','superfamily'),(6779,6778,'Xanthidae','family'),(6780,108326,'Menippe','genus'),(6781,6780,'Menippe mercenaria','species'),(6782,6752,'Dromiacea','no rank'),(6783,6782,'Dromioidea','superfamily'),(6784,6783,'Dromiidae','family'),(6785,6784,'Dromidia','genus'),(6786,6785,'Dromidia antillensis','species'),(6787,6784,'Hypoconcha','genus'),(6788,6787,'Hypoconcha arcuata','species'),(6789,116705,'Raninoidea','superfamily'),(6790,6789,'Raninidae','family'),(6791,6790,'Ranilia','genus'),(6792,6791,'Ranilia muricata','species'),(6793,6790,'Raninoides','genus'),(6794,6793,'Raninoides louisianensis','species'),(6796,116706,'Leucosioidea','superfamily'),(6797,6796,'Calappidae','family'),(6798,6797,'Hepatus','genus'),(6799,6798,'Hepatus epheliticus','species'),(6800,6796,'Leucosiidae','family'),(6801,6800,'Iliacantha','genus'),(6802,6801,'Iliacantha subglobosa','species'),(6804,116706,'Majoidea','superfamily'),(6805,6804,'Majidae','family'),(6806,6805,'Libinia','genus'),(6807,6806,'Libinia emarginata','species'),(6808,116706,'Parthenopoidea','superfamily'),(6809,6808,'Parthenopidae','family'),(6810,6809,'Parthenope','genus'),(6811,6810,'Parthenope serrata','species'),(6812,6692,'Stenopodidea','infraorder'),(6813,6812,'Stenopodidae','family'),(6814,6813,'Stenopus','genus'),(6815,6814,'Stenopus hispidus','species'),(6816,6682,'Euphausiacea','order'),(6817,6816,'Euphausiidae','family'),(6818,6817,'Euphausia','genus'),(6819,6818,'Euphausia superba','species'),(6820,72041,'Peracarida','superorder'),(6821,6820,'Amphipoda','order'),(6825,116683,'Parascelidae','family'),(6826,33372,'Euscelis','genus'),(6827,6826,'Euscelis plebejus','species'),(6828,6704,'Nephrops','genus'),(6829,6828,'Nephrops norvegicus','species'),(6830,72037,'Copepoda','subclass'),(6831,512265,'Tigriopus','genus'),(6832,6831,'Tigriopus californicus','species'),(6833,116570,'Calanoida','order'),(6835,6833,'Calanidae','family'),(6836,6835,'Calanus','genus'),(6837,6836,'Calanus finmarchicus','species'),(6838,72037,'Branchiura','subclass'),(6839,6838,'Arguloida','order'),(6840,6839,'Argulidae','family'),(6842,179104,'Argulus nobilis','species'),(6843,6656,'Chelicerata','subphylum'),(6844,6843,'Merostomata','class'),(6845,6844,'Xiphosura','order'),(6846,6845,'Limulidae','family'),(6847,6846,'Carcinoscorpius','genus'),(6848,6847,'Carcinoscorpius rotundicauda','species'),(6849,6846,'Limulus','genus'),(6850,6849,'Limulus polyphemus','species'),(6851,6846,'Tachypleus','genus'),(6852,6851,'Tachypleus gigas','species'),(6853,6851,'Tachypleus tridentatus','species'),(6854,6843,'Arachnida','class'),(6855,6854,'Scorpiones','order'),(6856,70336,'Buthidae','family'),(6857,6856,'Androctonus','genus'),(6858,6857,'Androctonus australis','species'),(6859,6857,'Androctonus mauritanicus','species'),(6860,6859,'Androctonus mauritanicus mauritanicus','subspecies'),(6862,6856,'Hottentotta','genus'),(6863,6862,'Hottentotta judaicus','species'),(6865,6856,'Buthus','genus'),(6868,6865,'Buthus occitanus','species'),(6869,6868,'Buthus occitanus mardochei','subspecies'),(6870,6868,'Buthus occitanus occitanus','subspecies'),(6871,6868,'Buthus occitanus tunetanus','subspecies'),(6875,6856,'Centruroides','genus'),(6876,6875,'Centruroides limpidus','species'),(6878,6875,'Centruroides noxius','species'),(6879,6875,'Centruroides exilicauda','species'),(6880,6875,'Centruroides suffusus','species'),(6881,6880,'Centruroides suffusus suffusus','subspecies'),(6882,6856,'Leiurus','genus'),(6883,6882,'Leiurus quinquestriatus','species'),(6884,6883,'Leiurus quinquestriatus hebraeus','subspecies'),(6885,6883,'Leiurus quinquestriatus quinquestriatus','subspecies'),(6886,6856,'Tityus','genus'),(6887,6886,'Tityus serrulatus','species'),(6888,70338,'Scorpionidae','family'),(6889,259457,'Urodacus','genus'),(6890,6889,'Urodacus hoplurus','species'),(6891,6856,'Orthochirus','genus'),(6892,6891,'Orthochirus scrobiculosus','species'),(6893,6854,'Araneae','order'),(6894,6893,'Mygalomorphae','suborder'),(6895,6894,'Theraphosidae','family'),(6896,6895,'Aphonopelma','genus'),(6899,6896,'Aphonopelma chalcodes','species'),(6901,6894,'Hexathelidae','family'),(6902,6901,'Atrax','genus'),(6903,6902,'Atrax robustus','species'),(6904,42209,'Hadronyche versuta','species'),(6905,6893,'Araneomorphae','suborder'),(6906,94020,'Agelenidae','family'),(6907,6906,'Agelenopsis','genus'),(6908,6907,'Agelenopsis aperta','species'),(6909,6906,'Hololena','genus'),(6910,6909,'Hololena curta','species'),(6913,74975,'Araneidae','family'),(6914,450948,'Nephila','genus'),(6915,6914,'Nephila clavipes','species'),(6916,74972,'Ctenidae','family'),(6917,6916,'Phoneutria','genus'),(6918,6917,'Phoneutria nigriventer','species'),(6919,74970,'Sicariidae','family'),(6920,6919,'Loxosceles','genus'),(6921,6920,'Loxosceles reclusa','species'),(6923,34643,'Latrodectus','genus'),(6924,6923,'Latrodectus mactans','species'),(6925,6923,'Latrodectus tredecimguttatus','species'),(6927,6916,'Cupiennius','genus'),(6928,6927,'Cupiennius salei','species'),(6930,74970,'Pholcidae','family'),(6931,6930,'Pholcus','genus'),(6932,6931,'Pholcus phalangioides','species'),(6933,6854,'Acari','subclass'),(6934,6933,'Parasitiformes','superorder'),(6935,6934,'Ixodida','order'),(6936,297308,'Argasidae','family'),(6937,6936,'Ornithodoros','genus'),(6938,6937,'Ornithodoros moubata','species'),(6939,297308,'Ixodidae','family'),(6940,34630,'Boophilus','subgenus'),(6941,6940,'Rhipicephalus microplus','species'),(6942,426441,'Amblyomma','genus'),(6943,6942,'Amblyomma americanum','species'),(6944,426442,'Ixodes','genus'),(6945,6944,'Ixodes scapularis','species'),(6946,6933,'Acariformes','superorder'),(6947,83136,'Prostigmata','suborder'),(6948,83148,'Pyemotidae','family'),(6949,6948,'Pyemotes','genus'),(6950,6949,'Pyemotes tritici','species'),(6951,83137,'Astigmata','order'),(6952,83163,'Pyroglyphidae','family'),(6953,474036,'Dermatophagoides','genus'),(6954,6953,'Dermatophagoides farinae','species'),(6955,6953,'Dermatophagoides microceras','species'),(6956,6953,'Dermatophagoides pteronyssinus','species'),(6957,474038,'Euroglyphus','genus'),(6958,6957,'Euroglyphus maynei','species'),(6960,197562,'Hexapoda','superclass'),(6961,33339,'Odonata','order'),(6962,159511,'Anisoptera','suborder'),(6964,70899,'Libellulidae','family'),(6965,6964,'Libellula','genus'),(6966,6965,'Libellula auripennis','species'),(6967,6965,'Libellula pulchella','species'),(6968,6964,'Sympetrum','genus'),(6969,6968,'Sympetrum striolatum','species'),(6970,33341,'Dictyoptera','superorder'),(6972,37811,'Blattella','genus'),(6973,6972,'Blattella germanica','species'),(6974,1049657,'Blattidae','family'),(6975,77099,'Blatta','genus'),(6976,6975,'Blatta orientalis','species'),(6977,77099,'Periplaneta','genus'),(6978,6977,'Periplaneta americana','species'),(6979,1049656,'Blaberidae','family'),(6980,76893,'Blaberus','genus'),(6981,6980,'Blaberus discoidalis','species'),(6982,6980,'Blaberus craniifer','species'),(6983,344697,'Diploptera','genus'),(6984,6983,'Diploptera punctata','species'),(6989,76896,'Nauphoeta','genus'),(6990,6989,'Nauphoeta cinerea','species'),(6993,33341,'Orthoptera','order'),(6994,6993,'Ensifera','suborder'),(6995,70906,'Gryllidae','family'),(6996,114953,'Acheta','genus'),(6997,6996,'Acheta domesticus','species'),(6998,114953,'Gryllus','genus'),(6999,6998,'Gryllus bimaculatus','species'),(7000,6998,'Gryllus firmus','species'),(7001,6993,'Caelifera','suborder'),(7002,92621,'Acrididae','family'),(7003,27549,'Locusta','genus'),(7004,7003,'Locusta migratoria','species'),(7005,7004,'Locusta migratoria migratorioides','subspecies'),(7006,34652,'Romalea','genus'),(7007,7006,'Romalea microptera','species'),(7008,37267,'Schistocerca','genus'),(7009,7008,'Schistocerca americana','species'),(7010,7008,'Schistocerca gregaria','species'),(7011,7008,'Schistocerca nitens','species'),(7013,58536,'Caledia','genus'),(7014,7013,'Caledia captiva','species'),(7018,58536,'Stauroderus','genus'),(7019,7018,'Stauroderus scalaris','species'),(7020,33341,'Phasmatodea','order'),(7021,409193,'Carausius','genus'),(7022,7021,'Carausius morosus','species'),(7023,262156,'Extatosoma','genus'),(7024,7023,'Extatosoma tiaratum','species'),(7028,33386,'Acyrthosiphon','genus'),(7029,7028,'Acyrthosiphon pisum','species'),(7030,7028,'Acyrthosiphon magnoliae','species'),(7033,33367,'Cicadidae','family'),(7034,145352,'Tibicen','genus'),(7035,7034,'Tibicen sp. JLJ-1991','species'),(7036,33377,'Aleyrodidae','family'),(7037,33379,'Bemisia','genus'),(7038,7037,'Bemisia tabaci','species'),(7039,33379,'Siphoninus','genus'),(7040,7039,'Siphoninus phillyreae','species'),(7041,33392,'Coleoptera','order'),(7042,71529,'Curculionidae','family'),(7043,123517,'Anthonomus','genus'),(7044,7043,'Anthonomus grandis','species'),(7045,39812,'Sitophilus','genus'),(7046,7045,'Sitophilus granarius','species'),(7047,7045,'Sitophilus zeamais','species'),(7048,7045,'Sitophilus oryzae','species'),(7049,71193,'Lampyridae','family'),(7050,433515,'Luciola','genus'),(7051,7050,'Luciola cruciata','species'),(7052,7050,'Luciola lateralis','species'),(7053,433514,'Photinus','genus'),(7054,7053,'Photinus pyralis','species'),(7055,75546,'Scarabaeidae','family'),(7056,7055,'Cetoniinae','subfamily'),(7057,7056,'Pachnoda','genus'),(7058,7057,'Pachnoda marginata','species'),(7059,7055,'Melolonthinae','subfamily'),(7060,7059,'Melolontha','genus'),(7061,7060,'Melolontha melolontha','species'),(7062,7055,'Rutelinae','subfamily'),(7063,7062,'Popillia','genus'),(7064,7063,'Popillia japonica','species'),(7065,71527,'Tenebrionidae','family'),(7066,1272141,'Tenebrio','genus'),(7067,7066,'Tenebrio molitor','species'),(7069,1304792,'Tribolium','genus'),(7070,7069,'Tribolium castaneum','species'),(7071,7069,'Tribolium confusum','species'),(7072,7069,'Tribolium freemani','species'),(7073,1272141,'Zophobas','genus'),(7074,7073,'Zophobas atratus','species'),(7076,1272141,'Palorus','genus'),(7077,7076,'Palorus ratzeburgii','species'),(7080,71526,'Coccinellidae','family'),(7081,7080,'Coccinellinae','subfamily'),(7083,263631,'Adalia','genus'),(7084,7083,'Adalia bipunctata','species'),(7085,30008,'Polyphaga aegyptiaca','species'),(7086,110052,'Geotrupes','genus'),(7088,85604,'Lepidoptera','order'),(7089,119258,'Bombycidae','family'),(7090,475327,'Bombyx','genus'),(7091,7090,'Bombyx mori','species'),(7092,7090,'Bombyx mandarina','species'),(7096,119258,'Lasiocampidae','family'),(7097,151316,'Malacosoma','genus'),(7098,7097,'Malacosoma neustria','species'),(7099,7097,'Malacosoma americanum','species'),(7100,37570,'Noctuidae','family'),(7101,95178,'Heliothis','genus'),(7102,7101,'Heliothis virescens','species'),(7106,95182,'Spodoptera','genus'),(7107,7106,'Spodoptera exigua','species'),(7108,7106,'Spodoptera frugiperda','species'),(7109,7106,'Spodoptera littoralis','species'),(7110,95186,'Trichoplusia','genus'),(7111,7110,'Trichoplusia ni','species'),(7112,95178,'Helicoverpa','genus'),(7113,7112,'Helicoverpa zea','species'),(7114,37572,'Pieridae','family'),(7115,152601,'Pieris','genus'),(7116,7115,'Pieris brassicae','species'),(7117,119259,'Saturniidae','family'),(7118,180245,'Antheraea','genus'),(7119,7118,'Antheraea pernyi','species'),(7120,7118,'Antheraea polyphemus','species'),(7121,7118,'Antheraea yamamai','species'),(7122,180246,'Hyalophora','genus'),(7123,7122,'Hyalophora cecropia','species'),(7124,40086,'Lonomia','genus'),(7125,7124,'Lonomia achelous','species'),(7126,180246,'Samia','genus'),(7127,7126,'Samia cynthia','species'),(7128,37569,'Sphingidae','family'),(7129,523164,'Manduca','genus'),(7130,7129,'Manduca sexta','species'),(7135,37573,'Pyralidae','family'),(7136,40082,'Galleria','genus'),(7137,7136,'Galleria mellonella','species'),(7139,37568,'Tortricidae','family'),(7140,81689,'Choristoneura','genus'),(7141,7140,'Choristoneura fumiferana','species'),(7143,37572,'Papilionidae','family'),(7145,189315,'Papilio','genus'),(7146,7145,'Papilio polyxenes','species'),(7147,33392,'Diptera','order'),(7148,7147,'Nematocera','suborder'),(7149,41828,'Chironomidae','family'),(7150,72530,'Chironomus','genus'),(7151,41809,'Chironomus pallidivittatus','species'),(7152,72538,'Chironomus sp.','species'),(7153,41809,'Chironomus tentans','species'),(7154,72537,'Chironomus thummi','species'),(7155,7154,'Chironomus thummi thummi','subspecies'),(7156,72537,'Chironomus piger','species'),(7157,41827,'Culicidae','family'),(7158,1056966,'Aedes','genus'),(7159,53541,'Aedes aegypti','species'),(7160,53541,'Aedes albopictus','species'),(7161,53541,'Aedes simpsoni','species'),(7162,119225,'Ochlerotatus triseriatus','species'),(7163,53540,'Aedes vexans','species'),(7164,43816,'Anopheles','genus'),(7165,44542,'Anopheles gambiae','species'),(7166,44532,'Anopheles quadrimaculatus','species'),(7167,44547,'Anopheles albimanus','species'),(7168,409350,'Anopheles dirus','species'),(7169,44541,'Anopheles farauti 1','species'),(7170,44531,'Anopheles freeborni','species'),(7171,44531,'Anopheles hermsi','species'),(7172,44486,'Anopheles occidentalis','species'),(7173,44542,'Anopheles arabiensis','species'),(7174,53550,'Culex','genus'),(7175,518105,'Culex pipiens','species'),(7176,518105,'Culex quinquefasciatus','species'),(7177,53527,'Culex tarsalis','species'),(7178,53527,'Culex tritaeniorhynchus','species'),(7180,1056966,'Haemagogus','genus'),(7181,464954,'Haemagogus mesodentatus','species'),(7182,1056966,'Psorophora','genus'),(7183,7182,'Psorophora ferox','species'),(7184,41830,'Sciaridae','family'),(7185,7184,'Rhynchosciara','genus'),(7186,7185,'Rhynchosciara americana','species'),(7190,41828,'Simuliidae','family'),(7191,44570,'Simulium','genus'),(7192,47384,'Simulium vittatum','species'),(7193,47402,'Simulium decorum','species'),(7194,47407,'Simulium venustum','species'),(7197,41831,'Psychodidae','family'),(7198,7197,'Phlebotominae','subfamily'),(7199,7198,'Lutzomyia','genus'),(7200,252607,'Lutzomyia longipalpis','species'),(7201,41832,'Psychoda','genus'),(7202,7201,'Psychoda cinerea','species'),(7203,7147,'Brachycera','suborder'),(7205,1262365,'Tabanidae','family'),(7206,59857,'Tabanus','genus'),(7207,59858,'Tabanus atratus','species'),(7208,6296,'Loa','genus'),(7209,7208,'Loa loa','species'),(7211,43752,'Tephritidae','family'),(7212,164862,'Ceratitis','genus'),(7213,474492,'Ceratitis capitata','species'),(7214,43746,'Drosophilidae','family'),(7215,186285,'Drosophila','genus'),(7216,32357,'Drosophila ambigua','species'),(7217,545632,'Drosophila ananassae','species'),(7218,32357,'Drosophila bifasciata','species'),(7219,32381,'Drosophila differens','species'),(7220,32351,'Drosophila erecta','species'),(7221,44005,'Drosophila funebris','species'),(7222,32378,'Drosophila grimshawi','species'),(7224,40364,'Drosophila hydei','species'),(7225,32386,'Scaptodrosophila lebanonensis','species'),(7226,32351,'Drosophila mauritiana','species'),(7227,32351,'Drosophila melanogaster','species'),(7228,32324,'Drosophila mettleri','species'),(7229,32358,'Drosophila miranda','species'),(7230,198037,'Drosophila mojavensis','species'),(7231,170946,'Drosophila mulleri','species'),(7232,198037,'Drosophila navojoa','species'),(7233,32351,'Drosophila orena','species'),(7234,32358,'Drosophila persimilis','species'),(7235,48318,'Drosophila picticornis','species'),(7236,32381,'Drosophila planitibia','species'),(7237,32358,'Drosophila pseudoobscura','species'),(7238,32351,'Drosophila sechellia','species'),(7239,32357,'Drosophila subsilvestris','species'),(7240,32351,'Drosophila simulans','species'),(7241,32357,'Drosophila subobscura','species'),(7242,58312,'Drosophila sp.','species'),(7243,32351,'Drosophila teissieri','species'),(7244,32335,'Drosophila virilis','species'),(7245,32351,'Drosophila yakuba','species'),(7246,32356,'Drosophila affinis','species'),(7247,32356,'Drosophila algonquin','species'),(7248,32356,'Drosophila athabasca','species'),(7249,32356,'Drosophila azteca','species'),(7250,32306,'Drosophila immigrans','species'),(7251,32358,'Drosophila lowei','species'),(7252,32310,'Drosophila melanica','species'),(7253,32323,'Drosophila mercatorum','species'),(7254,32356,'Drosophila narragansett','species'),(7255,44035,'Hirtodrosophila pictiventris','species'),(7256,32317,'Drosophila pinicola','species'),(7257,55949,'Drosophila robusta','species'),(7258,32305,'Drosophila stonei','species'),(7259,32356,'Drosophila tolteca','species'),(7260,32367,'Drosophila willistoni','species'),(7261,32377,'Drosophila adiastola','species'),(7262,32378,'Drosophila affinidisjuncta','species'),(7263,198037,'Drosophila arizonae','species'),(7264,170944,'Drosophila buzzatii','species'),(7266,32357,'Drosophila guanche','species'),(7267,32379,'Drosophila gymnobasis','species'),(7268,214832,'Drosophila mayaguana','species'),(7269,47005,'Drosophila mediostriata','species'),(7270,32375,'Drosophila mimica','species'),(7271,32366,'Drosophila nebulosa','species'),(7272,251448,'Drosophila nigra','species'),(7273,32363,'Drosophila saltans','species'),(7274,446045,'Drosophila serrata','species'),(7275,32379,'Drosophila silvarentis','species'),(7277,170946,'Drosophila wheeleri','species'),(7278,32286,'Drosophila bromeliae','species'),(7279,32320,'Drosophila falleni','species'),(7280,32357,'Drosophila kitumensis','species'),(7281,32357,'Drosophila microlabis','species'),(7282,32357,'Drosophila obscura','species'),(7283,32320,'Drosophila phalerata','species'),(7284,32357,'Drosophila tristis','species'),(7287,251448,'Drosophila cilifemorata','species'),(7289,32380,'Drosophila sproati','species'),(7290,32371,'Drosophila stigma','species'),(7291,32307,'Drosophila albomicans','species'),(7292,186285,'Chymomyza','genus'),(7293,44003,'Chymomyza amoena','species'),(7294,186285,'Liodrosophila','genus'),(7295,7294,'Liodrosophila aerea','species'),(7296,186285,'Zaprionus','genus'),(7297,44044,'Zaprionus tuberculatus','species'),(7298,186285,'Scaptomyza','genus'),(7299,44039,'Scaptomyza albovittata','species'),(7300,44038,'Scaptomyza pallida','species'),(7301,44037,'Scaptomyza exigua','species'),(7324,186285,'Hirtodrosophila','genus'),(7329,46883,'Leucophenga','genus'),(7331,186285,'Lordiphosa','genus'),(7337,186285,'Mulgravea','genus'),(7338,186285,'Mycodrosophila','genus'),(7340,186285,'Neotanygastrella','genus'),(7343,46877,'Paraliodrosophila','genus'),(7344,186285,'Paramycodrosophila','genus'),(7346,186285,'Phorticella','genus'),(7353,186285,'Samoaia','genus'),(7354,186285,'Scaptodrosophila','genus'),(7356,186285,'Sphaerogastrella','genus'),(7359,186285,'Styloptera','genus'),(7361,7298,'Titanochaeta','subgenus'),(7366,43754,'Muscidae','family'),(7367,43911,'Haematobia','genus'),(7368,7367,'Haematobia irritans','species'),(7369,57894,'Musca','genus'),(7370,44052,'Musca domestica','species'),(7371,43755,'Calliphoridae','family'),(7372,43912,'Calliphora','genus'),(7373,7372,'Calliphora vicina','species'),(7374,43914,'Lucilia','genus'),(7375,7374,'Lucilia cuprina','species'),(7376,7374,'Lucilia illustris','species'),(7377,54282,'Phormia','genus'),(7380,7377,'Phormia regina','species'),(7381,43755,'Sarcophagidae','family'),(7382,7384,'Boettcherisca','subgenus'),(7384,43916,'Sarcophaga','genus'),(7385,13171,'Neobellieria bullata','species'),(7386,7382,'Sarcophaga peregrina','species'),(7387,43755,'Oestridae','family'),(7388,43915,'Hypoderma','genus'),(7389,7388,'Hypoderma lineatum','species'),(7392,43753,'Glossinidae','family'),(7393,7392,'Glossina','genus'),(7394,44049,'Glossina morsitans','species'),(7395,44049,'Glossina austeni','species'),(7396,44051,'Glossina fuscipes','species'),(7397,44051,'Glossina palpalis','species'),(7398,44049,'Glossina pallidipes','species'),(7399,33392,'Hymenoptera','order'),(7400,7399,'Apocrita','no rank'),(7401,7400,'Ichneumonoidea','superfamily'),(7402,7401,'Braconidae','family'),(7403,65207,'Apanteles','genus'),(7404,7403,'Apanteles kariyai','species'),(7405,65210,'Chelonus','genus'),(7406,7405,'Chelonus sp.','species'),(7407,7405,'Chelonus sp. \'Jones et al.\'','species'),(7408,7401,'Ichneumonidae','family'),(7411,273982,'Exeristes','genus'),(7412,7411,'Exeristes roborator','species'),(7415,273877,'Campoletis','genus'),(7416,7415,'Campoletis sonorensis','species'),(7419,172510,'Diadromus','genus'),(7420,7419,'Diadromus pulchellus','species'),(7421,7419,'Diadromus collaris','species'),(7422,272201,'Chalcidoidea','superfamily'),(7423,7422,'Pteromalidae','family'),(7424,272242,'Nasonia','genus'),(7425,7424,'Nasonia vitripennis','species'),(7426,7424,'Nasonia giraulti','species'),(7427,7424,'Nasonia longicornis','species'),(7428,272242,'Muscidifurax','genus'),(7429,7428,'Muscidifurax uniraptor','species'),(7430,7422,'Eupelmidae','family'),(7431,272310,'Eupelmus','genus'),(7432,7431,'Eupelmus vuilleti','species'),(7433,7431,'Eupelmus orientalis','species'),(7434,7400,'Aculeata','suborder'),(7435,34725,'Scoliidae','family'),(7436,7435,'Megascolia','genus'),(7437,7436,'Megascolia flavifrons','species'),(7438,34725,'Vespidae','family'),(7439,7438,'Vespinae','subfamily'),(7440,7439,'Dolichovespula','genus'),(7441,7440,'Dolichovespula maculata','species'),(7442,7440,'Dolichovespula arenaria','species'),(7443,7439,'Vespa','genus'),(7444,7443,'Vespa basalis','species'),(7445,7443,'Vespa crabro','species'),(7446,7443,'Vespa mandarinia','species'),(7447,7443,'Vespa orientalis','species'),(7448,445438,'Vespa simillima xanthoptera','subspecies'),(7449,7443,'Vespa analis','species'),(7450,7443,'Vespa tropica','species'),(7451,7439,'Vespula','genus'),(7452,7451,'Vespula lewisii','species'),(7453,7451,'Vespula maculifrons','species'),(7454,7451,'Vespula vulgaris','species'),(7455,7438,'Polistinae','subfamily'),(7456,76984,'Polistes','genus'),(7458,34735,'Apidae','family'),(7459,83321,'Apis','genus'),(7460,7459,'Apis mellifera','species'),(7461,7459,'Apis cerana','species'),(7462,7459,'Apis dorsata','species'),(7463,7459,'Apis florea','species'),(7464,7459,'Apis andreniformis','species'),(7468,7459,'Apis koschevnikovi','species'),(7469,7460,'Apis mellifera ligustica','subspecies'),(7474,7458,'Anthophorinae','subfamily'),(7476,78180,'Xylocopa','genus'),(7477,219402,'Xylocopa sp.','species'),(7479,36668,'Formicinae','subfamily'),(7482,72772,'Lasius','genus'),(7483,488725,'Lasius sp. HL-1992','species'),(7485,40306,'Sphecidae','family'),(7486,421196,'Sphecius','genus'),(7487,7486,'Sphecius speciosus','species'),(7489,7422,'Trichogrammatidae','family'),(7490,7489,'Trichogramma','genus'),(7491,7490,'Trichogramma cordubensis','species'),(7492,7490,'Trichogramma deion','species'),(7493,7490,'Trichogramma pretiosum','species'),(7494,40312,'Icaria','genus'),(7495,7494,'Icaria sp.','species'),(7496,85512,'Pterygota','no rank'),(7499,6970,'Isoptera','order'),(7501,7499,'Termopsidae','family'),(7502,127821,'Zootermopsis','genus'),(7503,7502,'Zootermopsis angusticollis','species'),(7504,6970,'Mantodea','order'),(7505,7504,'Mantidae','family'),(7506,627860,'Mantis','genus'),(7507,7506,'Mantis religiosa','species'),(7509,33392,'Siphonaptera','order'),(7511,129369,'Pulicidae','family'),(7514,476429,'Ctenocephalides','genus'),(7515,7514,'Ctenocephalides felis','species'),(7516,85817,'Neuroptera','order'),(7520,7516,'Chrysopidae','family'),(7521,7520,'Chrysoperla','genus'),(7522,7521,'Chrysoperla plorabunda','species'),(7524,33342,'Hemiptera','order'),(7527,33358,'Urostylididae','family'),(7529,57508,'Urostyla sp. ABT-1992','species'),(7533,33359,'Lygaeidae','family'),(7535,238596,'Oncopeltus','genus'),(7536,7535,'Oncopeltus fasciatus','species'),(7538,63712,'Leptinotarsa','genus'),(7539,7538,'Leptinotarsa decemlineata','species'),(7540,61985,'Chilopoda','class'),(7543,41361,'Cryptopidae','family'),(7544,7543,'Cryptops','genus'),(7545,7544,'Cryptops apomalans','species'),(7548,41362,'Lithobiidae','family'),(7551,7548,'Lithobius','genus'),(7552,7551,'Lithobius forficatus','species'),(7553,61985,'Diplopoda','class'),(7558,30266,'Spirobolidae','family'),(7559,7558,'Spirobolus','genus'),(7560,7559,'Spirobolus marginatus','species'),(7561,72037,'Pentastomida','subclass'),(7563,7561,'Porocephalida','order'),(7565,7563,'Porocephalidae','family'),(7566,7565,'Porocephalus','genus'),(7567,7566,'Porocephalus crotali','species'),(7568,1206795,'Brachiopoda','phylum'),(7570,115361,'Lingulida','order'),(7571,33491,'Lingula','genus'),(7574,7571,'Lingula anatina','species'),(7575,7571,'Lingula reevii','species'),(7578,115371,'Terebratulida','order'),(7579,33484,'Terebratulina','genus'),(7580,7579,'Terebratulina retusa','species'),(7581,35070,'Comatulida','order'),(7583,7581,'Mariametridae','family'),(7584,7583,'Lamprometra','genus'),(7585,7584,'Lamprometra palmata','species'),(7586,33511,'Echinodermata','phylum'),(7587,133551,'Asterozoa','superclass'),(7588,7587,'Asteroidea','class'),(7589,55645,'Dermasterias','genus'),(7590,7589,'Dermasterias imbricata','species'),(7591,41245,'Velatida','order'),(7592,41166,'Asterinidae','family'),(7593,7592,'Asterina','genus'),(7594,35076,'Patiria pectinifera','species'),(7596,7591,'Solasteridae','family'),(7597,7596,'Solaster','genus'),(7598,7597,'Solaster stimpsoni','species'),(7599,41242,'Forcipulatida','order'),(7600,7599,'Asteriidae','family'),(7601,7600,'Asterias','genus'),(7602,7601,'Asterias amurensis','species'),(7603,7601,'Asterias forbesi','species'),(7604,7601,'Asterias rubens','species'),(7608,7600,'Marthasterias','genus'),(7609,7608,'Marthasterias glacialis','species'),(7610,7600,'Pisaster','genus'),(7611,7610,'Pisaster brevispinus','species'),(7612,7610,'Pisaster ochraceus','species'),(7613,7600,'Pycnopodia','genus'),(7614,7613,'Pycnopodia helianthoides','species'),(7615,7600,'Evasterias','genus'),(7616,7615,'Evasterias troschelii','species'),(7618,7587,'Ophiuroidea','class'),(7619,133710,'Ophiurida','order'),(7620,133711,'Chilophiurina','infraorder'),(7621,133734,'Ophiocomidae','family'),(7622,133732,'Ophiocoma','genus'),(7623,7622,'Ophiocoma wendtii','species'),(7624,133551,'Echinozoa','superclass'),(7625,7624,'Echinoidea','class'),(7626,7625,'Perischoechinoidea','subclass'),(7627,7626,'Cidaroida','order'),(7630,7627,'Cidaridae','family'),(7631,7630,'Eucidaris','genus'),(7632,7631,'Eucidaris tribuloides','species'),(7633,31176,'Heliocidaris','genus'),(7634,7633,'Heliocidaris erythrogramma','species'),(7635,7633,'Heliocidaris tuberculata','species'),(7638,7625,'Euechinoidea','subclass'),(7639,31183,'Arbacia','genus'),(7640,7639,'Arbacia lixula','species'),(7641,7639,'Arbacia punctulata','species'),(7642,7639,'Arbacia sp.','species'),(7643,35061,'Clypeaster','genus'),(7644,7643,'Clypeaster japonicus','species'),(7645,35065,'Echinolampas','genus'),(7646,7645,'Echinolampas crassa','species'),(7647,7676,'Echinus','genus'),(7648,7647,'Echinus esculentus','species'),(7649,31181,'Hemicentrotus','genus'),(7650,7649,'Hemicentrotus pulcherrimus','species'),(7651,7649,'Hemicentrotus sp.','species'),(7652,31185,'Lytechinus','genus'),(7653,7652,'Lytechinus pictus','species'),(7654,7652,'Lytechinus variegatus','species'),(7655,7676,'Paracentrotus','genus'),(7656,7655,'Paracentrotus lividus','species'),(7657,7676,'Parechinus','genus'),(7658,7657,'Parechinus angulosus','species'),(7659,7676,'Psammechinus','genus'),(7660,7659,'Psammechinus miliaris','species'),(7661,35059,'Stomopneustes','genus'),(7663,7661,'Stomopneustes variolaris','species'),(7664,31181,'Strongylocentrotus','genus'),(7665,7664,'Strongylocentrotus franciscanus','species'),(7666,1306076,'Mesocentrotus nudus','species'),(7667,7664,'Strongylocentrotus intermedius','species'),(7668,7664,'Strongylocentrotus purpuratus','species'),(7670,7664,'Strongylocentrotus pallidus','species'),(7671,7664,'Strongylocentrotus droebachiensis','species'),(7672,31185,'Tripneustes','genus'),(7673,7672,'Tripneustes gratilla','species'),(7674,7638,'Echinacea','superorder'),(7675,7674,'Echinoida','order'),(7676,7675,'Echinidae','family'),(7677,7676,'Pseudocentrotus','genus'),(7678,7677,'Pseudocentrotus depressus','species'),(7679,32573,'unidentified sea urchin','species'),(7681,7705,'Aspidochirotacea','subclass'),(7682,7681,'Aspidochirotida','order'),(7683,7682,'Holothuriidae','family'),(7684,7683,'Holothuria','genus'),(7685,7684,'Holothuria tubulosa','species'),(7687,7682,'Stichopodidae','family'),(7688,7687,'Parastichopus','genus'),(7689,7688,'Parastichopus californicus','species'),(7690,7688,'Parastichopus parvimensis','species'),(7691,7687,'Stichopus','genus'),(7693,7691,'Stichopus oshimae','species'),(7694,7705,'Apodacea','subclass'),(7695,7694,'Molpadiida','order'),(7696,7695,'Caudinidae','family'),(7697,7696,'Caudina','genus'),(7698,7697,'Caudina arenicola','species'),(7699,7696,'Paracaudina','genus'),(7700,7699,'Paracaudina chilensis','species'),(7701,7694,'Apodida','order'),(7702,7701,'Synaptidae','family'),(7703,7702,'Leptosynapta','genus'),(7704,7703,'Leptosynapta inhaerens','species'),(7705,7624,'Holothuroidea','class'),(7706,7705,'Dendrochirotacea','subclass'),(7707,7706,'Dendrochirotida','order'),(7709,42392,'Sclerodactyla','genus'),(7710,7709,'Sclerodactyla briareus','species'),(7711,33511,'Chordata','phylum'),(7712,7711,'Tunicata','subphylum'),(7713,7712,'Ascidiacea','class'),(7716,183770,'Phlebobranchia','suborder'),(7717,7716,'Cionidae','family'),(7718,7717,'Ciona','genus'),(7719,7718,'Ciona intestinalis','species'),(7720,7713,'Stolidobranchia','order'),(7721,7720,'Styelidae','family'),(7722,7721,'Polyandrocarpa','genus'),(7723,7722,'Polyandrocarpa misakiensis','species'),(7724,7721,'Styela','genus'),(7725,7724,'Styela clava','species'),(7726,7724,'Styela plicata','species'),(7727,7720,'Pyuridae','family'),(7728,7727,'Halocynthia','genus'),(7729,7728,'Halocynthia roretzi','species'),(7730,7727,'Pyura','genus'),(7731,7730,'Pyura stolonifera','species'),(7732,7727,'Herdmania','genus'),(7733,7732,'Herdmania momus','species'),(7734,32437,'Pyuridae gen. sp.','species'),(7735,7711,'Cephalochordata','subphylum'),(7736,7735,'Branchiostomidae','family'),(7737,7736,'Branchiostoma','genus'),(7738,7737,'Branchiostoma californiense','species'),(7739,7737,'Branchiostoma floridae','species'),(7740,7737,'Branchiostoma lanceolatum','species'),(7741,7737,'Branchiostoma belcheri','species'),(7742,89593,'Vertebrata','no rank'),(7745,117569,'Petromyzontiformes','order'),(7746,7745,'Petromyzontidae','family'),(7748,13103,'Lampetra fluviatilis','species'),(7750,13103,'Lampetra planeri','species'),(7752,13103,'Lampetra aepyptera','species'),(7753,94988,'Lethenteron reissneri','species'),(7754,7746,'Mordacia','genus'),(7755,7754,'Mordacia mordax','species'),(7756,7746,'Petromyzon','genus'),(7757,7756,'Petromyzon marinus','species'),(7758,7746,'Petromyzontidae gen. sp.','species'),(7761,117565,'Myxiniformes','order'),(7762,7761,'Myxinidae','family'),(7763,30309,'Eptatretus','genus'),(7764,7763,'Eptatretus burgeri','species'),(7765,7763,'Eptatretus stoutii','species'),(7767,7763,'Eptatretus okinoseanus','species'),(7769,110555,'Myxine glutinosa','species'),(7772,7746,'Ichthyomyzon','genus'),(7776,7742,'Gnathostomata','superclass'),(7777,7776,'Chondrichthyes','class'),(7778,7777,'Elasmobranchii','subclass'),(7780,30475,'Raja','genus'),(7781,7780,'Raja clavata','species'),(7782,117861,'Leucoraja erinacea','species'),(7784,40665,'Discopyge','genus'),(7785,7784,'Discopyge ommata','species'),(7786,30480,'Torpedo','genus'),(7787,7786,'Torpedo californica','species'),(7788,7786,'Torpedo marmorata','species'),(7790,40667,'Heterodontidae','family'),(7791,7790,'Heterodontus','genus'),(7792,7791,'Heterodontus francisci','species'),(7793,7791,'Heterodontus portusjacksoni','species'),(7796,30511,'Squalus','genus'),(7797,7796,'Squalus acanthias','species'),(7798,7796,'Squalus suckleyi','species'),(7800,30507,'Ginglymostoma','genus'),(7801,7800,'Ginglymostoma cirratum','species'),(7802,30496,'Odontaspididae','family'),(7805,30483,'Carcharhinidae','family'),(7806,7805,'Carcharhinus','genus'),(7807,7806,'Carcharhinus obscurus','species'),(7808,7806,'Carcharhinus plumbeus','species'),(7809,7806,'Carcharhinus springeri','species'),(7810,7806,'Carcharhinus porosus','species'),(7811,7839,'Mustelus','genus'),(7812,7811,'Mustelus canis','species'),(7813,7811,'Mustelus antarcticus','species'),(7814,7805,'Prionace','genus'),(7815,7814,'Prionace glauca','species'),(7816,7805,'Scoliodon','genus'),(7818,7805,'Galeocerdo','genus'),(7819,7818,'Galeocerdo cuvier','species'),(7820,7805,'Negaprion','genus'),(7821,7820,'Negaprion brevirostris','species'),(7822,7805,'Sphyrna','genus'),(7823,7822,'Sphyrna lewini','species'),(7824,7822,'Sphyrna tiburo','species'),(7825,7824,'Sphyrna tiburo vespertina','subspecies'),(7826,30483,'Scyliorhinidae','family'),(7827,7826,'Poroderma','genus'),(7829,7826,'Scyliorhinus','genus'),(7830,7829,'Scyliorhinus canicula','species'),(7832,118015,'Echinorhinidae','family'),(7833,7832,'Echinorhinus','genus'),(7834,7833,'Echinorhinus cookei','species'),(7839,30483,'Triakidae','family'),(7840,7839,'Triakis','genus'),(7844,7850,'Lamninae','subfamily'),(7845,7844,'Isurus','genus'),(7847,7845,'Isurus paucus','species'),(7848,7844,'Lamna','genus'),(7849,7848,'Lamna nasus','species'),(7850,30496,'Alopiidae','family'),(7851,119194,'Alopias','genus'),(7852,7851,'Alopias vulpinus','species'),(7855,30495,'Hexanchidae','family'),(7856,7855,'Notorynchus','genus'),(7857,7856,'Notorynchus cepedianus','species'),(7858,117893,'Rajiformes','order'),(7860,117887,'Rhinobatidae','family'),(7861,548256,'Rhinobatos','genus'),(7862,7861,'Rhinobatos lentiginosus','species'),(7863,7777,'Holocephali','subclass'),(7864,7863,'Chimaeriformes','order'),(7865,7864,'Callorhinchidae','family'),(7866,7865,'Callorhinchus','genus'),(7867,7866,'Callorhinchus callorynchus','species'),(7868,7866,'Callorhinchus milii','species'),(7869,7864,'Chimaeridae','family'),(7870,7869,'Chimaera','genus'),(7871,7870,'Chimaera monstrosa','species'),(7872,7869,'Hydrolagus','genus'),(7873,7872,'Hydrolagus colliei','species'),(7874,7839,'Galeorhinus','genus'),(7878,8287,'Dipnoi','infraclass'),(7879,118077,'Lepidosireniformes','order'),(7880,7879,'Lepidosirenidae','family'),(7881,7880,'Lepidosiren','genus'),(7883,7881,'Lepidosiren paradoxa','species'),(7884,7879,'Protopteridae','family'),(7885,7884,'Protopterus','genus'),(7886,7885,'Protopterus aethiopicus','species'),(7887,7885,'Protopterus sp.','species'),(7888,7885,'Protopterus annectens','species'),(7889,118078,'Ceratodontidae','family'),(7890,7889,'Neoceratodus','genus'),(7892,7890,'Neoceratodus forsteri','species'),(7894,118072,'Coelacanthiformes','order'),(7895,7894,'Coelacanthidae','family'),(7896,7895,'Latimeria','genus'),(7897,7896,'Latimeria chalumnae','species'),(7898,117571,'Actinopterygii','class'),(7899,32440,'Acipenseriformes','order'),(7900,186622,'Acipenseridae','family'),(7901,124130,'Acipenser','genus'),(7902,7901,'Acipenser gueldenstaedtii','species'),(7903,7901,'Acipenser stellatus','species'),(7904,7901,'Acipenser transmontanus','species'),(7906,7901,'Acipenser ruthenus','species'),(7907,7901,'Acipenser brevirostrum','species'),(7908,7901,'Acipenser medirostris','species'),(7909,124131,'Scaphirhynchus','genus'),(7910,7909,'Scaphirhynchus platorynchus','species'),(7911,186622,'Polyodontidae','family'),(7912,186621,'Polyodon','genus'),(7913,7912,'Polyodon spathula','species'),(7914,41665,'Semionotiformes','order'),(7915,7914,'Lepisosteidae','family'),(7916,7915,'Lepisosteus','genus'),(7917,512340,'Atractosteus spatula','species'),(7918,7916,'Lepisosteus oculatus','species'),(7921,41665,'Amiiformes','order'),(7922,7921,'Amiidae','family'),(7923,7922,'Amia','genus'),(7924,7923,'Amia calva','species'),(7925,32521,'Elopiformes','order'),(7926,7929,'Elopidae','family'),(7927,7926,'Elops','genus'),(7928,7927,'Elops saurus','species'),(7929,7925,'Elopoidei','suborder'),(7930,7929,'Megalopidae','family'),(7931,7930,'Megalops','genus'),(7932,7931,'Megalops atlanticus','species'),(7933,32521,'Anguilliformes','order'),(7934,121406,'Anguillidae','family'),(7935,7934,'Anguilla','genus'),(7936,7935,'Anguilla anguilla','species'),(7937,7935,'Anguilla japonica','species'),(7938,7935,'Anguilla rostrata','species'),(7939,7935,'Anguilla marmorata','species'),(7940,7935,'Anguilla australis','species'),(7941,121408,'Congridae','family'),(7942,135217,'Conger','genus'),(7943,7942,'Conger myriaster','species'),(7944,121408,'Muraenesocidae','family'),(7945,7944,'Muraenesox','genus'),(7946,7945,'Muraenesox cinereus','species'),(7948,55118,'Clupeinae','subfamily'),(7949,7948,'Clupea','genus'),(7950,7949,'Clupea harengus','species'),(7952,186627,'Cypriniformes','order'),(7953,30727,'Cyprinidae','family'),(7954,7953,'Danio','genus'),(7955,7954,'Danio rerio','species'),(7956,7953,'Carassius','genus'),(7957,7956,'Carassius auratus','species'),(7958,7953,'Ctenopharyngodon','genus'),(7959,7958,'Ctenopharyngodon idella','species'),(7961,7953,'Cyprinus','genus'),(7962,7961,'Cyprinus carpio','species'),(7963,7953,'Hypophthalmichthys','genus'),(7965,7963,'Hypophthalmichthys nobilis','species'),(7966,7953,'Lythrurus','genus'),(7967,7966,'Lythrurus roseipinnis','species'),(7968,30725,'Catostomidae','family'),(7969,7968,'Catostomus','genus'),(7970,7969,'Catostomus clarkii','species'),(7971,7969,'Catostomus commersonii','species'),(7972,7968,'Ictiobus','genus'),(7973,7972,'Ictiobus bubalus','species'),(7979,278170,'Formosania','genus'),(7980,7979,'Formosania lacustris','species'),(7982,30725,'Cobitidae','family'),(7983,278169,'Misgurnus','genus'),(7984,7983,'Misgurnus fossilis','species'),(7986,7991,'Anostomidae','family'),(7987,7986,'Leporinus','genus'),(7988,7987,'Leporinus elongatus','species'),(7991,186628,'Characiformes','order'),(7992,7991,'Characidae','family'),(7993,883878,'Astyanax','genus'),(7994,7993,'Astyanax mexicanus','species'),(7995,186629,'Siluriformes','order'),(7996,7995,'Ictaluridae','family'),(7997,7996,'Ictalurus','genus'),(7998,7997,'Ictalurus punctatus','species'),(7999,7995,'Pangasiidae','family'),(8000,7999,'Pangasius','genus'),(8001,8000,'Pangasius pangasius','species'),(8002,186629,'Gymnotiformes','order'),(8003,8002,'Electrophoridae','family'),(8004,8003,'Electrophorus','genus'),(8005,8004,'Electrophorus electricus','species'),(8006,41705,'Salmoniformes','order'),(8007,186839,'Esociformes','order'),(8008,8007,'Esocidae','family'),(8009,8008,'Esox','genus'),(8010,8009,'Esox lucius','species'),(8012,30954,'Osmeridae','family'),(8013,182231,'Osmerus','genus'),(8014,8013,'Osmerus mordax','species'),(8015,186841,'Salmonidae','family'),(8016,504568,'Oncorhynchus','genus'),(8017,8016,'Oncorhynchus gorbuscha','species'),(8018,8016,'Oncorhynchus keta','species'),(8019,8016,'Oncorhynchus kisutch','species'),(8020,8016,'Oncorhynchus masou','species'),(8021,8020,'Oncorhynchus masou ishikawae','subspecies'),(8022,8016,'Oncorhynchus mykiss','species'),(8023,8016,'Oncorhynchus nerka','species'),(8025,8016,'Oncorhynchus sp.','species'),(8028,504568,'Salmo','genus'),(8030,8028,'Salmo salar','species'),(8031,8028,'Salmo sp.','species'),(8032,8028,'Salmo trutta','species'),(8033,504568,'Salvelinus','genus'),(8034,8033,'Salvelinus leucomaenis','species'),(8035,8034,'Salvelinus leucomaenis pluvius','subspecies'),(8036,8033,'Salvelinus alpinus','species'),(8037,8033,'Salvelinus confluentus','species'),(8038,8033,'Salvelinus fontinalis','species'),(8039,8033,'Salvelinus malma','species'),(8040,8033,'Salvelinus namaycush','species'),(8041,504568,'Hucho','genus'),(8042,504709,'Parahucho perryi','species'),(8043,32518,'Gadiformes','order'),(8045,8043,'Gadidae','family'),(8046,8045,'Eleginus','genus'),(8047,8046,'Eleginus gracilis','species'),(8048,8045,'Gadus','genus'),(8049,8048,'Gadus morhua','species'),(8051,8048,'Gadus sp.','species'),(8052,8048,'Gadus ogac','species'),(8053,8049,'Gadus morhua callarias','subspecies'),(8055,8045,'Melanogrammus','genus'),(8056,8055,'Melanogrammus aeglefinus','species'),(8057,8045,'Merlangius','genus'),(8058,8057,'Merlangius merlangus','species'),(8059,8045,'Pollachius','genus'),(8060,8059,'Pollachius virens','species'),(8061,8043,'Merlucciidae','family'),(8062,500388,'Merluccius','genus'),(8063,8062,'Merluccius merluccius','species'),(8064,32518,'Batrachoidiformes','order'),(8065,8064,'Batrachoididae','family'),(8066,1133086,'Batrachoididae gen. sp.','species'),(8067,45381,'Opsanus','genus'),(8068,8067,'Opsanus tau','species'),(8070,32518,'Lophiiformes','order'),(8071,134612,'Lophiidae','family'),(8072,8071,'Lophius','genus'),(8073,8072,'Lophius americanus','species'),(8074,8072,'Lophius piscatorius','species'),(8075,32456,'Atheriniformes','order'),(8076,8087,'Cyprinodontidae','family'),(8077,28756,'Fundulus','genus'),(8078,8077,'Fundulus heteroclitus','species'),(8079,8087,'Poeciliidae','family'),(8080,586240,'Poecilia','genus'),(8081,8080,'Poecilia reticulata','species'),(8082,586240,'Xiphophorus','genus'),(8083,8082,'Xiphophorus maculatus','species'),(8084,8082,'Xiphophorus hellerii','species'),(8085,8082,'Xiphophorus sp.','species'),(8086,8082,'Xiphophorus xiphidium','species'),(8087,28738,'Cyprinodontoidei','suborder'),(8088,47757,'Oryziinae','subfamily'),(8089,8088,'Oryzias','genus'),(8090,8089,'Oryzias latipes','species'),(8091,32485,'Scorpaeniformes','order'),(8092,183717,'Cottidae','family'),(8093,192968,'Hemitripterus','genus'),(8094,8093,'Hemitripterus americanus','species'),(8095,8092,'Myoxocephalus','genus'),(8096,8095,'Myoxocephalus aenaeus','species'),(8097,8095,'Myoxocephalus scorpius','species'),(8098,8092,'Cottus','genus'),(8099,446464,'Cottus kesslerii','species'),(8100,8091,'Cottoidei','suborder'),(8101,183718,'Cyclopteridae','family'),(8102,181456,'Cyclopterus','genus'),(8103,8102,'Cyclopterus lumpus','species'),(8107,8091,'Scorpaenoidei','suborder'),(8108,8107,'Scorpaenidae','family'),(8109,274693,'Sebastolobus','genus'),(8110,8109,'Sebastolobus altivelis','species'),(8111,32485,'Perciformes','order'),(8112,8111,'Percoidei','suborder'),(8113,8246,'Cichlidae','family'),(8114,318560,'Cichlasoma','genus'),(8117,61812,'Herichthys cyanoguttatus','species'),(8121,319058,'Haplochromis','genus'),(8124,319069,'Julidochromis','genus'),(8125,8124,'Julidochromis regani','species'),(8126,319060,'Tilapia','genus'),(8127,8139,'Oreochromis mossambicus','species'),(8128,8139,'Oreochromis niloticus','species'),(8129,1315722,'Coptodon rendalli','species'),(8130,1315722,'Coptodon zillii','species'),(8139,1315725,'Oreochromis','genus'),(8141,8139,'Oreochromis placidus','species'),(8142,8139,'Oreochromis tanganicae','species'),(8143,1315725,'Sarotherodon','genus'),(8144,8143,'Sarotherodon galilaeus','species'),(8145,319057,'Tropheus','genus'),(8146,8145,'Tropheus annectens','species'),(8147,8145,'Tropheus brichardi','species'),(8148,8145,'Tropheus duboisi','species'),(8149,8145,'Tropheus kasabae','species'),(8150,8145,'Tropheus moorii','species'),(8151,8145,'Tropheus polli','species'),(8152,319058,'Astatotilapia','genus'),(8153,8121,'Haplochromis burtoni','species'),(8154,8152,'Astatotilapia calliptera','species'),(8155,319057,'Simochromis','genus'),(8156,8155,'Simochromis babaulti','species'),(8157,75377,'Carangidae','family'),(8158,8157,'Caranx','genus'),(8160,8157,'Seriola','genus'),(8161,8160,'Seriola quinqueradiata','species'),(8162,8112,'Percichthyidae','family'),(8163,1204718,'Lateolabrax','genus'),(8164,8163,'Lateolabrax japonicus','species'),(8165,8112,'Percidae','family'),(8166,641307,'Perca','genus'),(8167,8166,'Perca flavescens','species'),(8168,8166,'Perca fluviatilis','species'),(8169,8112,'Sparidae','family'),(8172,8169,'Pagrus','genus'),(8173,8172,'Pagrus pagrus','species'),(8174,8169,'Sparus','genus'),(8175,8174,'Sparus aurata','species'),(8176,8169,'Acanthopagrus','genus'),(8177,8176,'Acanthopagrus latus','species'),(8179,8176,'Acanthopagrus butcheri','species'),(8180,8112,'Centrarchidae','family'),(8181,8180,'Pomoxis','genus'),(8182,8181,'Pomoxis nigromaculatus','species'),(8184,8112,'Centropomidae','family'),(8186,300518,'Lates','genus'),(8187,8186,'Lates calcarifer','species'),(8188,129949,'Mugilomorpha','no rank'),(8189,41872,'Mugilidae','family'),(8190,8189,'Mugil','genus'),(8192,8111,'Zoarcoidei','suborder'),(8193,8192,'Zoarcidae','family'),(8196,561516,'Lycodes','genus'),(8197,8196,'Lycodes polaris','species'),(8199,48415,'Zoarces americanus','species'),(8200,561516,'Lycodichthys','genus'),(8201,8200,'Lycodichthys dearborni','species'),(8202,8192,'Anarhichadidae','family'),(8203,8202,'Anarhichas','genus'),(8204,8203,'Anarhichas lupus','species'),(8205,8111,'Notothenioidei','suborder'),(8206,8205,'Nototheniidae','family'),(8207,8206,'Notothenia','genus'),(8208,8207,'Notothenia coriiceps','species'),(8210,8207,'Notothenia angustata','species'),(8211,8206,'Pagothenia','genus'),(8213,8211,'Pagothenia borchgrevinki','species'),(8214,8205,'Bathydraconidae','family'),(8215,8214,'Cygnodraco','genus'),(8216,8215,'Cygnodraco mawsoni','species'),(8217,8214,'Gymnodraco','genus'),(8218,8217,'Gymnodraco acuticeps','species'),(8219,8111,'Gobioidei','suborder'),(8220,8219,'Gobiidae','family'),(8221,497220,'Gillichthys','genus'),(8222,8221,'Gillichthys mirabilis','species'),(8223,8111,'Scombroidei','suborder'),(8224,8223,'Scombridae','family'),(8225,186749,'Euthynnus','genus'),(8226,13580,'Katsuwonus pelamis','species'),(8227,8225,'Euthynnus affinis','species'),(8228,8225,'Euthynnus alletteratus','species'),(8229,186748,'Sarda','genus'),(8230,8229,'Sarda orientalis','species'),(8231,8229,'Sarda chiliensis','species'),(8232,8229,'Sarda sarda','species'),(8233,186750,'Scombridae gen. sp.','species'),(8234,186749,'Thunnus','genus'),(8235,8234,'Thunnus alalunga','species'),(8236,8234,'Thunnus albacares','species'),(8237,8234,'Thunnus thynnus','species'),(8238,8234,'Thunnus orientalis','species'),(8239,8234,'Thunnus sp.','species'),(8240,8234,'Thunnus maccoyii','species'),(8241,8234,'Thunnus obesus','species'),(8242,8237,'Thunnus thynnus thynnus','subspecies'),(8243,8223,'Xiphiidae','family'),(8244,8243,'Xiphias','genus'),(8245,8244,'Xiphias gladius','species'),(8246,8111,'Labroidei','suborder'),(8247,8246,'Labridae','family'),(8248,8247,'Gomphosus','genus'),(8249,8248,'Gomphosus varius','species'),(8252,32485,'Pleuronectiformes','order'),(8253,30942,'Bothidae','family'),(8254,171414,'Paralichthys','genus'),(8255,8254,'Paralichthys olivaceus','species'),(8256,30942,'Pleuronectidae','family'),(8257,490370,'Limanda','genus'),(8258,8257,'Limanda ferruginea','species'),(8259,490370,'Platichthys','genus'),(8260,8259,'Platichthys flesus','species'),(8261,490370,'Pleuronectes','genus'),(8262,8261,'Pleuronectes platessa','species'),(8264,490370,'Pseudopleuronectes','genus'),(8265,8264,'Pseudopleuronectes americanus','species'),(8266,490370,'Hippoglossus','genus'),(8267,8266,'Hippoglossus hippoglossus','species'),(8274,123359,'Pantodontidae','family'),(8275,8274,'Pantodon','genus'),(8276,8275,'Pantodon buchholzi','species'),(8277,129947,'Beryciformes','order'),(8279,181481,'Anomalopidae','family'),(8283,7953,'Leuciscus','genus'),(8284,233201,'Squalius cephalus','species'),(8285,30948,'Pardachirus','genus'),(8286,8285,'Pardachirus pavoninus','species'),(8287,117571,'Sarcopterygii','no rank'),(8288,7898,'Polypteriformes','order'),(8289,8288,'Polypteridae','family'),(8290,8289,'Polypterus','genus'),(8291,8290,'Polypterus sp.','species'),(8292,32523,'Amphibia','class'),(8293,41666,'Caudata','order'),(8294,30367,'Ambystomatidae','family'),(8295,8294,'Ambystoma','genus'),(8296,8295,'Ambystoma mexicanum','species'),(8297,8295,'Ambystoma jeffersonianum','species'),(8298,8295,'Ambystoma laterale','species'),(8299,8295,'Ambystoma laterale x Ambystoma jeffersonianum','species'),(8304,8295,'Ambystoma texanum','species'),(8305,8295,'Ambystoma tigrinum','species'),(8306,8295,'Ambystoma talpoideum','species'),(8307,436157,'Ambystoma \'unisexual hybrid\'','no rank'),(8310,30367,'Amphiumidae','family'),(8311,8310,'Amphiuma','genus'),(8312,8311,'Amphiuma means','species'),(8313,8311,'Amphiuma tridactylum','species'),(8314,30367,'Salamandridae','family'),(8315,1331674,'Notophthalmus','genus'),(8316,8315,'Notophthalmus viridescens','species'),(8317,1331674,'Pleurodeles','genus'),(8319,8317,'Pleurodeles waltl','species'),(8320,1331674,'Taricha','genus'),(8321,8320,'Taricha granulosa','species'),(8322,1331674,'Triturus','genus'),(8323,8322,'Triturus cristatus','species'),(8324,339868,'Lissotriton vulgaris','species'),(8325,8322,'Triturus karelinii','species'),(8326,8322,'Triturus carnifex','species'),(8327,8322,'Triturus dobrogicus','species'),(8328,8322,'Triturus marmoratus','species'),(8329,1331674,'Cynops','genus'),(8330,8329,'Cynops pyrrhogaster','species'),(8332,30367,'Plethodontidae','family'),(8333,698026,'Bolitoglossa','genus'),(8334,8333,'Bolitoglossa subpalmata','species'),(8335,269181,'Plethodon','genus'),(8336,8335,'Plethodon jordani','species'),(8337,8335,'Plethodon yonahlossee','species'),(8339,30363,'Sirenidae','family'),(8340,8339,'Siren','genus'),(8341,8340,'Siren intermedia','species'),(8342,41666,'Anura','order'),(8343,8342,'Discoglossidae','family'),(8344,30312,'Bombina','genus'),(8345,8344,'Bombina bombina','species'),(8346,8344,'Bombina orientalis','species'),(8348,8344,'Bombina variegata','species'),(8349,8344,'Bombina sp.','species'),(8350,8343,'Discoglossus','genus'),(8351,8350,'Discoglossus pictus','species'),(8352,30319,'Pipidae','family'),(8353,8360,'Xenopus','genus'),(8354,262014,'Xenopus borealis','species'),(8355,262014,'Xenopus laevis','species'),(8356,262015,'Xenopus sp.','species'),(8358,262014,'Xenopus clivii','species'),(8359,262014,'Xenopus laevis/gilli','species'),(8360,8352,'Xenopodinae','subfamily'),(8361,30320,'Hymenochirus','genus'),(8362,8361,'Hymenochirus curtipes','species'),(8363,8353,'Silurana','subgenus'),(8364,8363,'Xenopus (Silurana) tropicalis','species'),(8365,650418,'Myobatrachidae','family'),(8366,218471,'Uperoleia','genus'),(8367,8366,'Uperoleia marmorata','species'),(8368,8366,'Uperoleia rugosa','species'),(8370,192733,'Litoria','genus'),(8371,8370,'Litoria aurea','species'),(8372,8417,'Leptodactylidae','family'),(8373,218471,'Crinia','genus'),(8374,8373,'Crinia georgiana','species'),(8375,209661,'Lepidobatrachus','genus'),(8376,8375,'Lepidobatrachus laevis','species'),(8377,613091,'Physalaemus','genus'),(8378,8377,'Physalaemus fuscomaculatus','species'),(8380,317359,'Eleutherodactylus','genus'),(8381,228648,'Eleutherodactylus cuneatus','species'),(8382,8417,'Bufonidae','family'),(8383,8382,'Bufo','genus'),(8384,8383,'Bufo bufo','species'),(8386,651667,'Rhinella marina','species'),(8387,8383,'Bufo japonicus','species'),(8388,651656,'Incilius valliceps','species'),(8389,651670,'Anaxyrus americanus','species'),(8390,651655,'Amietophrynus regularis','species'),(8392,192732,'Phyllomedusa','genus'),(8393,8392,'Phyllomedusa bicolor','species'),(8394,8392,'Phyllomedusa rohdei','species'),(8395,8392,'Phyllomedusa sauvagii','species'),(8397,30352,'Ranidae','family'),(8398,685179,'Ranidae gen. sp.','species'),(8399,8397,'Rana','genus'),(8400,121236,'Rana catesbeiana','species'),(8401,121164,'Pelophylax esculentus','species'),(8402,121175,'Rana japonica','species'),(8403,121164,'Pelophylax perezi','species'),(8404,121178,'Rana pipiens','species'),(8406,121164,'Pelophylax ridibundus','species'),(8407,121175,'Rana temporaria','species'),(8409,121164,'Pelophylax nigromaculatus','species'),(8410,167931,'Glandirana rugosa','species'),(8412,8426,'Hyperoliidae','family'),(8413,8412,'Kassina','genus'),(8414,8413,'Kassina maculata','species'),(8415,8413,'Kassina senegalensis','species'),(8416,8342,'Neobatrachia','suborder'),(8417,8416,'Hyloidea','superfamily'),(8418,8417,'Hylidae','family'),(8419,192735,'Gastrotheca','genus'),(8420,8419,'Gastrotheca riobambae','species'),(8421,374063,'Hyla','genus'),(8422,8421,'Hyla cinerea','species'),(8423,650419,'Sooglossidae','family'),(8425,356329,'Sooglossus thomasseti','species'),(8426,8416,'Microhyloidea','superfamily'),(8427,8426,'Microhylidae','family'),(8428,1072004,'Gastrophryne','genus'),(8429,8428,'Gastrophryne carolinensis','species'),(8431,8342,'Pelobatoidea','superfamily'),(8432,8431,'Pelobatidae','family'),(8434,8432,'Scaphiopus','genus'),(8435,8434,'Scaphiopus holbrookii','species'),(8438,30311,'Ascaphus','genus'),(8439,8438,'Ascaphus truei','species'),(8441,121276,'Rana sp.','species'),(8442,8343,'Alytes','genus'),(8443,8442,'Alytes obstetricans','species'),(8445,8292,'Gymnophiona','order'),(8446,8445,'Caeciliidae','family'),(8447,1277735,'Grandisonia','genus'),(8448,8447,'Grandisonia alternans','species'),(8449,1277735,'Hypogeophis','genus'),(8450,8449,'Hypogeophis rostratus','species'),(8451,8445,'Ichthyophiidae','family'),(8452,8451,'Ichthyophis','genus'),(8453,8452,'Ichthyophis bannanicus','species'),(8454,8445,'Typhlonectidae','family'),(8455,8454,'Typhlonectes','genus'),(8456,8455,'Typhlonectes natans','species'),(8457,32524,'Sauropsida','no rank'),(8459,1329799,'Testudines','order'),(8460,8459,'Pleurodira','suborder'),(8461,8460,'Chelidae','family'),(8462,8461,'Phrynops','genus'),(8463,8462,'Phrynops hilarii','species'),(8464,8459,'Cryptodira','suborder'),(8465,27791,'Cheloniidae','family'),(8466,8465,'Caretta','genus'),(8467,8466,'Caretta caretta','species'),(8468,8465,'Chelonia','genus'),(8469,8468,'Chelonia mydas','species'),(8471,8465,'Lepidochelys','genus'),(8472,8471,'Lepidochelys kempii','species'),(8473,8486,'Chelydridae','family'),(8474,8473,'Chelydra','genus'),(8475,8474,'Chelydra serpentina','species'),(8476,8486,'Emydidae','family'),(8477,8476,'Chrysemys','genus'),(8478,8479,'Chrysemys picta bellii','subspecies'),(8479,8477,'Chrysemys picta','species'),(8480,8476,'Graptemys','genus'),(8481,8480,'Graptemys geographica','species'),(8484,8476,'Malaclemys','genus'),(8485,8484,'Malaclemys terrapin','species'),(8486,8464,'Testudinoidea','superfamily'),(8487,8486,'Testudinidae','family'),(8488,202961,'Chinemys','genus'),(8492,1329799,'Archosauria','no rank'),(8493,1298654,'Crocodylidae','family'),(8495,34915,'Alligator','genus'),(8496,8495,'Alligator mississippiensis','species'),(8497,1294637,'Caiman','genus'),(8499,8497,'Caiman crocodilus','species'),(8500,8493,'Crocodylus','genus'),(8501,8500,'Crocodylus niloticus','species'),(8502,8500,'Crocodylus porosus','species'),(8503,8500,'Crocodylus novaeguineae','species'),(8504,32561,'Lepidosauria','superorder'),(8505,8504,'Sphenodontia','order'),(8506,8505,'Sphenodontidae','family'),(8507,8506,'Sphenodon','genus'),(8508,8507,'Sphenodon punctatus','species'),(8509,8504,'Squamata','order'),(8511,1329911,'Iguania','suborder'),(8515,8511,'Iguanidae','family'),(8516,81952,'Iguana','genus'),(8517,8516,'Iguana iguana','species'),(8518,42425,'Sceloporus','genus'),(8519,8518,'Sceloporus occidentalis','species'),(8520,8518,'Sceloporus undulatus','species'),(8522,1329975,'Lacertidae','family'),(8523,162266,'Lacerta','genus'),(8524,141678,'Zootoca vivipara','species'),(8526,1273167,'Tiliqua','genus'),(8527,8526,'Tiliqua rugosa','species'),(8528,1273158,'Eumeces','genus'),(8530,35036,'Teiidae','family'),(8531,8530,'Tupinambis','genus'),(8532,8531,'Tupinambis teguixin','species'),(8533,8530,'Ameiva','genus'),(8534,8533,'Ameiva auberi','species'),(8535,8533,'Ameiva ameiva','species'),(8536,35033,'Xantusiidae','family'),(8537,8536,'Cricosaurinae','subfamily'),(8538,8537,'Cricosaura','genus'),(8539,8538,'Cricosaura typica','species'),(8540,8536,'Xantusiinae','subfamily'),(8541,8540,'Lepidophyma','genus'),(8542,8541,'Lepidophyma smithii','species'),(8543,8540,'Xantusia','genus'),(8544,8543,'Xantusia bolsonae','species'),(8545,8543,'Xantusia henshawi','species'),(8546,8543,'Xantusia riversiana','species'),(8547,8543,'Xantusia vigilis','species'),(8548,1329911,'Anguimorpha','parvorder'),(8549,1330543,'Helodermatidae','family'),(8550,8549,'Heloderma','genus'),(8551,8550,'Heloderma horridum','species'),(8552,8551,'Heloderma horridum horridum','subspecies'),(8553,8550,'Heloderma sp.','species'),(8554,8550,'Heloderma suspectum','species'),(8555,1329920,'Varanidae','family'),(8556,8555,'Varanus','genus'),(8557,8556,'Varanus exanthematicus','species'),(8558,8556,'Varanus albigularis','species'),(8559,8556,'Varanus varius','species'),(8560,1329961,'Gekkota','infraorder'),(8561,8560,'Gekkonidae','family'),(8565,385256,'Gekko','genus'),(8568,660274,'Tarentola','genus'),(8569,8568,'Tarentola mauritanica','species'),(8570,1329911,'Serpentes','infraorder'),(8572,34979,'Boidae','family'),(8573,196244,'Boa','genus'),(8574,8573,'Boa constrictor','species'),(8575,196244,'Epicrates','genus'),(8576,8575,'Epicrates subflavus','species'),(8578,34989,'Colubridae','family'),(8579,169863,'Elaphe','genus'),(8581,169859,'Liophis','genus'),(8582,8581,'Liophis miliaris','species'),(8583,169862,'Natrix','genus'),(8584,8583,'Natrix tessellata','species'),(8585,8583,'Natrix maura','species'),(8586,224893,'Zaocys','genus'),(8587,8586,'Zaocys dhumnades','species'),(8589,169863,'Coluber','genus'),(8590,8589,'Coluber constrictor','species'),(8591,169862,'Nerodia','genus'),(8592,8591,'Nerodia sipedon','species'),(8594,169863,'Pituophis','genus'),(8595,8594,'Pituophis melanoleucus','species'),(8596,169859,'Heterodon','genus'),(8597,8596,'Heterodon platirhinos','species'),(8598,34989,'Atractaspididae','family'),(8599,8598,'Atractaspis','genus'),(8600,42165,'Atractaspis microlepidota andersoni','subspecies'),(8602,34989,'Elapidae','family'),(8604,42167,'Acanthophis','genus'),(8605,8604,'Acanthophis antarcticus','species'),(8606,42167,'Aspidelaps','genus'),(8607,8606,'Aspidelaps scutatus','species'),(8608,92437,'Boulengerina','genus'),(8609,8608,'Boulengerina annulata','species'),(8610,8609,'Boulengerina annulata annulata','subspecies'),(8611,8608,'Boulengerina christyi','species'),(8612,92437,'Bungarus','genus'),(8613,8612,'Bungarus fasciatus','species'),(8614,8612,'Bungarus flaviceps','species'),(8615,8614,'Bungarus flaviceps flaviceps','subspecies'),(8616,8612,'Bungarus multicinctus','species'),(8617,42168,'Dendroaspis','genus'),(8618,8617,'Dendroaspis angusticeps','species'),(8619,8623,'Dendroaspis jamesoni kaimosae','subspecies'),(8620,8624,'Dendroaspis polylepis polylepis','subspecies'),(8621,8617,'Dendroaspis viridis','species'),(8623,8617,'Dendroaspis jamesoni','species'),(8624,8617,'Dendroaspis polylepis','species'),(8625,42168,'Hemachatus','genus'),(8626,8625,'Hemachatus haemachatus','species'),(8627,42169,'Laticauda','genus'),(8628,8627,'Laticauda colubrina','species'),(8629,8627,'Laticauda crockeri','species'),(8630,8627,'Laticauda laticaudata','species'),(8631,8627,'Laticauda semifasciata','species'),(8632,42168,'Maticora','genus'),(8633,8632,'Maticora bivirgata','species'),(8634,42168,'Micrurus','genus'),(8635,8634,'Micrurus nigrocinctus','species'),(8636,8637,'Micrurus fulvius microgalbineus','subspecies'),(8637,8634,'Micrurus fulvius','species'),(8638,42168,'Naja','genus'),(8639,8638,'Naja haje','species'),(8642,8639,'Naja haje haje','subspecies'),(8643,8638,'Naja melanoleuca','species'),(8644,8638,'Naja mossambica','species'),(8649,8638,'Naja kaouthia','species'),(8654,8638,'Naja nigricollis','species'),(8655,8638,'Naja nivea','species'),(8656,8638,'Naja atra','species'),(8657,8638,'Naja oxiana','species'),(8658,8638,'Naja pallida','species'),(8659,8638,'Naja philippinensis','species'),(8660,8638,'Naja samarensis','species'),(8661,42167,'Notechis','genus'),(8663,8661,'Notechis scutatus','species'),(8664,42168,'Ophiophagus','genus'),(8665,8664,'Ophiophagus hannah','species'),(8666,42167,'Oxyuranus','genus'),(8667,8668,'Oxyuranus scutellatus scutellatus','subspecies'),(8668,8666,'Oxyuranus scutellatus','species'),(8669,42167,'Pseudechis','genus'),(8670,8669,'Pseudechis australis','species'),(8671,8669,'Pseudechis porphyriacus','species'),(8672,42167,'Pseudonaja','genus'),(8673,8672,'Pseudonaja textilis','species'),(8675,292440,'Acalyptophis','genus'),(8676,8675,'Acalyptophis peronii','species'),(8677,292440,'Aipysurus','genus'),(8678,8677,'Aipysurus laevis','species'),(8679,292440,'Astrotia','genus'),(8682,8683,'Hydrophis schistosa','species'),(8683,292440,'Hydrophis','genus'),(8684,8683,'Hydrophis lapemoides','species'),(8685,8683,'Hydrophis ornatus','species'),(8686,1162977,'Leioselasma cyanocincta','species'),(8687,292440,'Pelamis','genus'),(8688,8687,'Pelamis platura','species'),(8689,34989,'Viperidae','family'),(8690,8689,'Viperinae','subfamily'),(8691,8690,'Bitis','genus'),(8692,8691,'Bitis arietans','species'),(8693,8691,'Bitis caudalis','species'),(8694,8691,'Bitis gabonica','species'),(8695,8691,'Bitis nasicornis','species'),(8696,8690,'Cerastes','genus'),(8697,8696,'Cerastes cerastes','species'),(8698,8696,'Cerastes vipera','species'),(8699,8690,'Echis','genus'),(8700,8699,'Echis pyramidum','species'),(8703,8690,'Vipera','genus'),(8704,8703,'Vipera ammodytes','species'),(8705,8704,'Vipera ammodytes ammodytes','subspecies'),(8706,8703,'Vipera aspis','species'),(8707,42188,'Daboia russellii','species'),(8709,42187,'Macrovipera lebetina','species'),(8710,8689,'Crotalinae','subfamily'),(8711,8710,'Agkistrodon','genus'),(8713,8720,'Agkistrodon contortrix contortrix','subspecies'),(8714,51647,'Gloydius halys','species'),(8715,8711,'Agkistrodon piscivorus','species'),(8716,8715,'Agkistrodon piscivorus piscivorus','subspecies'),(8717,8774,'Calloselasma rhodostoma','species'),(8718,8711,'Agkistrodon bilineatus','species'),(8719,8714,'Gloydius halys halys','subspecies'),(8720,8711,'Agkistrodon contortrix','species'),(8721,8710,'Bothrops','genus'),(8722,8721,'Bothrops asper','species'),(8723,8721,'Bothrops insularis','species'),(8724,8721,'Bothrops jararaca','species'),(8725,8721,'Bothrops atrox','species'),(8726,8721,'Bothrops jararacussu','species'),(8727,8721,'Bothrops cotiara','species'),(8728,8710,'Crotalus','genus'),(8729,8728,'Crotalus adamanteus','species'),(8730,8728,'Crotalus atrox','species'),(8731,8728,'Crotalus durissus','species'),(8732,8731,'Crotalus durissus terrificus','subspecies'),(8733,8728,'Crotalus molossus','species'),(8734,8733,'Crotalus molossus nigrescens','subspecies'),(8735,8728,'Crotalus ruber','species'),(8736,8735,'Crotalus ruber ruber','subspecies'),(8737,8728,'Crotalus scutulatus','species'),(8738,8737,'Crotalus scutulatus scutulatus','subspecies'),(8739,8728,'Crotalus viridis','species'),(8740,332624,'Crotalus oreganus concolor','subspecies'),(8741,332624,'Crotalus oreganus helleri','subspecies'),(8742,8739,'Crotalus viridis viridis','subspecies'),(8743,8728,'Crotalus aquilus','species'),(8744,8728,'Crotalus basiliscus','species'),(8746,8728,'Crotalus cerastes','species'),(8747,35024,'Crotalus horridus horridus','subspecies'),(8748,35027,'Crotalus pricei pricei','subspecies'),(8749,35025,'Crotalus triseriatus triseriatus','subspecies'),(8751,8710,'Lachesis','genus'),(8752,8751,'Lachesis muta','species'),(8753,8752,'Lachesis muta muta','subspecies'),(8755,8710,'Sistrurus','genus'),(8756,8755,'Sistrurus catenatus','species'),(8757,8756,'Sistrurus catenatus tergeminus','subspecies'),(8758,8755,'Sistrurus miliarius','species'),(8759,8758,'Sistrurus miliarius barbouri','subspecies'),(8762,8756,'Sistrurus catenatus edwardsi','subspecies'),(8763,8755,'Sistrurus ravus','species'),(8764,8710,'Trimeresurus','genus'),(8765,8764,'Trimeresurus albolabris','species'),(8767,8764,'Trimeresurus gramineus','species'),(8769,42183,'Ovophis okinavensis','species'),(8770,42184,'Tropidolaemus wagleri','species'),(8772,35022,'Azemiops','genus'),(8773,8772,'Azemiops feae','species'),(8774,8710,'Calloselasma','genus'),(8780,292440,'Lapemis','genus'),(8781,8780,'Lapemis hardwickii','species'),(8782,436492,'Aves','class'),(8783,8782,'Palaeognathae','superorder'),(8784,8783,'Casuariiformes','order'),(8785,8784,'Casuariidae','family'),(8786,8785,'Casuarius','genus'),(8787,8786,'Casuarius casuarius','species'),(8788,8784,'Dromaiidae','family'),(8789,8788,'Dromaius','genus'),(8790,8789,'Dromaius novaehollandiae','species'),(8792,8783,'Rheiformes','order'),(8793,8792,'Rheidae','family'),(8794,8793,'Pterocnemia','genus'),(8795,8794,'Pterocnemia pennata','species'),(8796,8793,'Rhea','genus'),(8797,8796,'Rhea americana','species'),(8798,8783,'Struthioniformes','order'),(8799,8798,'Struthionidae','family'),(8800,8799,'Struthio','genus'),(8801,8800,'Struthio camelus','species'),(8802,8783,'Tinamiformes','order'),(8803,8802,'Tinamidae','family'),(8804,8803,'Eudromia','genus'),(8805,8804,'Eudromia elegans','species'),(8806,8803,'Nothoprocta','genus'),(8807,8806,'Nothoprocta cinerascens','species'),(8808,8783,'Dinornithiformes','order'),(8809,8808,'Emeidae','family'),(8810,8809,'Anomalopteryx','genus'),(8811,8810,'Anomalopteryx didiformis','species'),(8812,8809,'Megalapteryx','genus'),(8813,8812,'Megalapteryx didinus','species'),(8814,8809,'Pachyornis','genus'),(8815,8814,'Pachyornis elephantopus','species'),(8816,8808,'Dinornithidae','family'),(8817,8816,'Dinornis','genus'),(8818,8817,'Dinornis novaezealandiae','species'),(8819,8783,'Apterygiformes','order'),(8820,8819,'Apterygidae','family'),(8821,8820,'Apteryx','genus'),(8822,8821,'Apteryx australis','species'),(8823,8821,'Apteryx haastii','species'),(8824,8821,'Apteryx owenii','species'),(8825,8782,'Neognathae','superorder'),(8826,8825,'Anseriformes','order'),(8827,8826,'Anhimidae','family'),(8828,8827,'Chauna','genus'),(8829,8828,'Chauna chavaria','species'),(8830,8826,'Anatidae','family'),(8831,8830,'Aix','genus'),(8832,8831,'Aix galericulata','species'),(8833,8831,'Aix sponsa','species'),(8834,8831,'Aix sp.','species'),(8835,8830,'Anas','genus'),(8837,8835,'Anas capensis','species'),(8838,8835,'Anas penelope','species'),(8839,8835,'Anas platyrhynchos','species'),(8840,8839,'Anas platyrhynchos platyrhynchos','subspecies'),(8841,8835,'Anas platyrhynchos x Cairina moschata','species'),(8842,8830,'Anser','genus'),(8843,8842,'Anser anser','species'),(8844,8843,'Anser anser anser','subspecies'),(8845,8842,'Anser cygnoides','species'),(8846,8842,'Anser indicus','species'),(8847,8842,'Anser sp.','species'),(8848,8843,'Anser anser domesticus','subspecies'),(8849,8842,'Anser caerulescens','species'),(8850,45650,'Anseranas','genus'),(8851,8850,'Anseranas semipalmata','species'),(8852,8830,'Branta','genus'),(8853,8852,'Branta canadensis','species'),(8854,8830,'Cairina','genus'),(8855,8854,'Cairina moschata','species'),(8856,8854,'Cairina sp.','species'),(8857,8830,'Cereopsis','genus'),(8858,8857,'Cereopsis novaehollandiae','species'),(8859,8830,'Chloephaga','genus'),(8860,8859,'Chloephaga melanoptera','species'),(8861,8859,'Chloephaga picta','species'),(8862,8830,'Coscoroba','genus'),(8863,8862,'Coscoroba coscoroba','species'),(8864,8830,'Cyanochen','genus'),(8865,8864,'Cyanochen cyanopterus','species'),(8867,8830,'Cygnus','genus'),(8868,8867,'Cygnus atratus','species'),(8869,8867,'Cygnus olor','species'),(8870,8830,'Dendrocygna','genus'),(8871,8870,'Dendrocygna arborea','species'),(8872,8870,'Dendrocygna arcuata','species'),(8873,8870,'Dendrocygna autumnalis','species'),(8874,8870,'Dendrocygna bicolor','species'),(8875,8870,'Dendrocygna eytoni','species'),(8876,8870,'Dendrocygna viduata','species'),(8877,8830,'Mergus','genus'),(8879,8877,'Mergus serrator','species'),(8880,8877,'Mergus merganser','species'),(8881,8830,'Neochen','genus'),(8882,8881,'Neochen jubata','species'),(8883,8830,'Oxyura','genus'),(8884,8883,'Oxyura jamaicensis','species'),(8885,8883,'Oxyura vittata','species'),(8886,8830,'Sarkidiornis','genus'),(8887,8886,'Sarkidiornis melanotos','species'),(8888,8830,'Tadorna','genus'),(8889,8888,'Tadorna radjah','species'),(8892,8825,'Apodiformes','order'),(8893,8892,'Apodidae','family'),(8894,8893,'Apus','genus'),(8895,8894,'Apus apus','species'),(8896,8893,'Chaetura','genus'),(8897,8896,'Chaetura pelagica','species'),(8899,8920,'Ardeidae','family'),(8900,8899,'Nycticorax','genus'),(8901,8900,'Nycticorax nycticorax','species'),(8902,8825,'Caprimulgiformes','order'),(8903,8902,'Podargidae','family'),(8904,8903,'Podargus','genus'),(8905,8904,'Podargus strigoides','species'),(8906,8825,'Charadriiformes','order'),(8907,8906,'Charadriidae','family'),(8908,8907,'Hoplopterus','genus'),(8909,8908,'Hoplopterus spinosus','species'),(8910,8906,'Laridae','family'),(8911,8910,'Larus','genus'),(8912,8911,'Larus marinus','species'),(8915,8911,'Larus fuscus','species'),(8916,8911,'Larus novaehollandiae','species'),(8917,8906,'Scolopacidae','family'),(8918,8917,'Calidris','genus'),(8919,8918,'Calidris alpina','species'),(8920,8825,'Ciconiiformes','order'),(8922,8920,'Cathartidae','family'),(8923,8922,'Vultur','genus'),(8924,8923,'Vultur gryphus','species'),(8926,8920,'Ciconiidae','family'),(8927,8926,'Ciconia','genus'),(8928,8927,'Ciconia ciconia','species'),(8929,8825,'Columbiformes','order'),(8930,8929,'Columbidae','family'),(8931,8930,'Columba','genus'),(8932,8931,'Columba livia','species'),(8933,8931,'Columba sp.','species'),(8934,8931,'Columba palumbus','species'),(8936,8825,'Coraciiformes','order'),(8937,8936,'Alcedinidae','family'),(8938,8937,'Dacelo','genus'),(8939,8938,'Dacelo novaeguineae','species'),(8940,8825,'Cuculiformes','order'),(8941,8940,'Cuculidae','family'),(8942,8941,'Carpococcyx','genus'),(8943,8942,'Carpococcyx renauldi','species'),(8944,8941,'Eudynamys','genus'),(8945,8944,'Eudynamys scolopaceus','species'),(8946,78204,'Geococcyx','genus'),(8947,8946,'Geococcyx californianus','species'),(8948,8825,'Falconiformes','order'),(8949,8948,'Falconidae','family'),(8951,1094195,'Caracara plancus','species'),(8952,8949,'Falco','genus'),(8953,8952,'Falco columbarius','species'),(8954,8952,'Falco peregrinus','species'),(8955,56259,'Accipitrinae','subfamily'),(8956,8955,'Accipiter','genus'),(8957,8956,'Accipiter gentilis','species'),(8958,8955,'Aegypius','genus'),(8959,8958,'Aegypius monachus','species'),(8960,8955,'Aquila','genus'),(8961,8960,'Aquila audax','species'),(8962,8960,'Aquila chrysaetos','species'),(8963,8955,'Circus','genus'),(8964,8963,'Circus aeruginosus','species'),(8965,8955,'Gyps','genus'),(8966,8965,'Gyps coprotheres','species'),(8967,8965,'Gyps rueppellii','species'),(8968,8955,'Haliaeetus','genus'),(8969,8968,'Haliaeetus albicilla','species'),(8970,8955,'Haliastur','genus'),(8971,8970,'Haliastur indus','species'),(8972,8955,'Polyboroides','genus'),(8973,8972,'Polyboroides radiatus','species'),(8974,8955,'Trigonoceps','genus'),(8975,8974,'Trigonoceps occipitalis','species'),(8976,8825,'Galliformes','order'),(8977,8976,'Megapodiidae','family'),(8978,8977,'Megapodius','genus'),(8979,8978,'Megapodius freycinet','species'),(8980,8977,'Leipoa','genus'),(8981,8980,'Leipoa ocellata','species'),(8982,8976,'Cracidae','family'),(8983,8982,'Ortalis','genus'),(8984,8983,'Ortalis vetula','species'),(8985,8982,'Penelope','genus'),(8986,8985,'Penelope jacquacu','species'),(8987,8985,'Penelope superciliaris','species'),(8988,8982,'Aburria','genus'),(8990,8976,'Numididae','family'),(8991,8990,'Acryllium','genus'),(8992,8991,'Acryllium vulturinum','species'),(8993,8990,'Guttera','genus'),(8994,8993,'Guttera pucherani','species'),(8995,8990,'Numida','genus'),(8996,8995,'Numida meleagris','species'),(8999,466585,'Bonasa','genus'),(9000,8999,'Bonasa umbellus','species'),(9001,466585,'Centrocercus','genus'),(9002,9001,'Centrocercus urophasianus','species'),(9003,466585,'Tympanuchus','genus'),(9004,9003,'Tympanuchus cupido','species'),(9005,8976,'Phasianidae','family'),(9006,9005,'Phasianidae gen. sp.','species'),(9008,224313,'Callipepla','genus'),(9009,9008,'Callipepla squamata','species'),(9010,9009,'Callipepla squamata castanogastris','subspecies'),(9011,9009,'Callipepla squamata pallida','subspecies'),(9013,224313,'Colinus','genus'),(9014,9013,'Colinus virginianus','species'),(9016,224313,'Cyrtonyx','genus'),(9017,9016,'Cyrtonyx montezumae','species'),(9018,466544,'Francolinus','genus'),(9019,9018,'Francolinus pondicerianus','species'),(9020,9018,'Francolinus afer','species'),(9021,9018,'Francolinus coqui','species'),(9022,9018,'Francolinus erckelii','species'),(9023,9018,'Francolinus francolinus','species'),(9027,224313,'Oreortyx','genus'),(9029,9027,'Oreortyx pictus','species'),(9030,9072,'Gallus','genus'),(9031,9030,'Gallus gallus','species'),(9032,9030,'Gallus lafayetii','species'),(9033,9030,'Gallus sonneratii','species'),(9034,9030,'Gallus varius','species'),(9036,9030,'Gallus sp.','species'),(9039,9072,'Lophophorus','genus'),(9040,9039,'Lophophorus impejanus','species'),(9041,9072,'Lophura','genus'),(9042,9041,'Lophura bulweri','species'),(9043,9041,'Lophura edwardsi','species'),(9044,9041,'Lophura ignita','species'),(9046,9041,'Lophura nycthemera','species'),(9048,9072,'Pavo','genus'),(9049,9048,'Pavo cristatus','species'),(9050,9048,'Pavo muticus','species'),(9051,466544,'Perdix','genus'),(9052,9051,'Perdix perdix','species'),(9053,9072,'Phasianus','genus'),(9054,9053,'Phasianus colchicus','species'),(9055,9053,'Phasianus versicolor','species'),(9056,9053,'Phasianus sp.','species'),(9057,9054,'Phasianus colchicus colchicus','subspecies'),(9058,9072,'Polyplectron','genus'),(9059,9058,'Polyplectron bicalcaratum','species'),(9060,9072,'Pucrasia','genus'),(9061,9060,'Pucrasia macrolopha','species'),(9062,9072,'Syrmaticus','genus'),(9063,9062,'Syrmaticus ellioti','species'),(9064,9062,'Syrmaticus humiae','species'),(9065,9062,'Syrmaticus mikado','species'),(9066,9062,'Syrmaticus reevesii','species'),(9067,9062,'Syrmaticus soemmerringii','species'),(9069,9072,'Tragopan','genus'),(9070,9069,'Tragopan satyra','species'),(9071,9069,'Tragopan temminckii','species'),(9072,9005,'Phasianinae','subfamily'),(9075,9072,'Afropavo','genus'),(9076,9075,'Afropavo congensis','species'),(9077,466544,'Alectoris','genus'),(9078,9077,'Alectoris chukar','species'),(9079,9077,'Alectoris rufa','species'),(9080,9072,'Argusianus','genus'),(9081,9080,'Argusianus argus','species'),(9082,466544,'Bambusicola','genus'),(9083,9082,'Bambusicola thoracica','species'),(9084,9072,'Catreus','genus'),(9085,9084,'Catreus wallichii','species'),(9087,9072,'Chrysolophus','genus'),(9088,9087,'Chrysolophus amherstiae','species'),(9089,9087,'Chrysolophus pictus','species'),(9090,466544,'Coturnix','genus'),(9091,9090,'Coturnix coturnix','species'),(9093,9090,'Coturnix delegorguei','species'),(9095,9072,'Crossoptilon','genus'),(9096,9095,'Crossoptilon auritum','species'),(9097,9095,'Crossoptilon mantchuricum','species'),(9100,9005,'Agriocharis','genus'),(9101,9102,'Meleagris ocellata','species'),(9102,466552,'Meleagris','genus'),(9103,9102,'Meleagris gallopavo','species'),(9104,466544,'Arborophila','genus'),(9105,9104,'Arborophila torqueola','species'),(9108,8825,'Gruiformes','order'),(9109,9108,'Gruidae','family'),(9111,1171716,'Anthropoides virgo','species'),(9114,9109,'Grus','genus'),(9115,9114,'Grus vipio','species'),(9116,9114,'Grus antigone','species'),(9117,9114,'Grus americana','species'),(9118,9114,'Grus carunculatus','species'),(9119,9108,'Rallidae','family'),(9120,9119,'Fulica','genus'),(9121,9120,'Fulica atra','species'),(9122,9119,'Gallinula','genus'),(9123,9122,'Gallinula chloropus','species'),(9124,9119,'Gallirallus','genus'),(9125,9124,'Gallirallus australis','species'),(9126,8825,'Passeriformes','order'),(9127,9126,'Cotingidae','family'),(9128,9127,'Ampelion','genus'),(9130,9126,'Cracticidae','family'),(9131,9130,'Gymnorhina','genus'),(9132,9131,'Gymnorhina tibicen','species'),(9133,175121,'Fringillidae','family'),(9134,37599,'Serinus','genus'),(9135,9134,'Serinus canaria','species'),(9136,9126,'Furnariidae','family'),(9137,9136,'Asthenes','genus'),(9138,9137,'Asthenes dorbignyi','species'),(9140,9136,'Thripophaga','genus'),(9141,9140,'Thripophaga dorbignyi','species'),(9143,192204,'Corcoracidae','family'),(9144,9143,'Corcorax','genus'),(9145,9144,'Corcorax melanorhamphos','species'),(9146,9126,'Meliphagidae','family'),(9147,9146,'Ptiloprora','genus'),(9148,9147,'Ptiloprora plumbea','species'),(9149,192204,'Paradisaeidae','family'),(9150,9149,'Epimachus','genus'),(9151,9150,'Epimachus albertisi','species'),(9153,9126,'Paridae','family'),(9154,9153,'Parus','genus'),(9157,9154,'Parus major','species'),(9158,175121,'Passeridae','family'),(9159,9158,'Passer','genus'),(9160,9159,'Passer montanus','species'),(9161,9126,'Pittidae','family'),(9162,9161,'Pitta','genus'),(9163,9162,'Pitta sordida','species'),(9164,9126,'Ptilonorhynchidae','family'),(9165,9164,'Amblyornis','genus'),(9166,9165,'Amblyornis macgregoriae','species'),(9167,9126,'Rhinocryptidae','family'),(9168,9167,'Scytalopus','genus'),(9169,9168,'Scytalopus magellanicus','species'),(9170,9126,'Sturnidae','family'),(9171,9170,'Sturnus','genus'),(9172,9171,'Sturnus vulgaris','species'),(9173,9126,'Timaliidae','family'),(9174,9173,'Pomatostomus','genus'),(9175,9174,'Pomatostomus isidorei','species'),(9176,9174,'Pomatostomus ruficeps','species'),(9177,9174,'Pomatostomus superciliosus','species'),(9178,9174,'Pomatostomus temporalis','species'),(9180,9174,'Pomatostomus halli','species'),(9181,330750,'Phylloscopus','genus'),(9182,9181,'Phylloscopus trochilus','species'),(9183,9126,'Turdidae','family'),(9184,9183,'Catharus','genus'),(9185,9184,'Catharus guttatus','species'),(9186,9183,'Turdus','genus'),(9187,9186,'Turdus merula','species'),(9188,9186,'Turdus migratorius','species'),(9190,164646,'Agelaius','genus'),(9191,9190,'Agelaius tricolor','species'),(9193,192204,'Laniidae','family'),(9194,85067,'Laniarius','genus'),(9195,9194,'Laniarius aethiopicus','species'),(9196,9194,'Laniarius barbarus','species'),(9197,9194,'Laniarius liberatus','species'),(9198,9194,'Laniarius luehderi','species'),(9199,9201,'Laniarius ruficeps rufinuchalis','subspecies'),(9200,9194,'Laniarius turatii','species'),(9201,9194,'Laniarius ruficeps','species'),(9202,85067,'Telophorus','genus'),(9204,9202,'Telophorus bocagei','species'),(9205,8825,'Pelecaniformes','order'),(9206,9205,'Phalacrocoracidae','family'),(9207,9206,'Phalacrocorax','genus'),(9208,9207,'Phalacrocorax albiventer','species'),(9209,9207,'Phalacrocorax carbo','species'),(9210,9207,'Phalacrocorax sulcirostris','species'),(9211,9205,'Anhingidae','family'),(9212,9211,'Anhinga','genus'),(9213,9212,'Anhinga novaehollandiae','species'),(9214,8825,'Phoenicopteriformes','order'),(9215,9214,'Phoenicopteridae','family'),(9216,9215,'Phoenicopterus','genus'),(9217,9216,'Phoenicopterus ruber','species'),(9218,9217,'Phoenicopterus ruber ruber','subspecies'),(9219,8825,'Piciformes','order'),(9220,9219,'Picidae','family'),(9221,9220,'Colaptes','genus'),(9222,9221,'Colaptes rupicola','species'),(9223,8825,'Psittaciformes','order'),(9224,9223,'Psittacidae','family'),(9225,9224,'Ara','genus'),(9226,9225,'Ara ararauna','species'),(9227,9224,'Psittacula','genus'),(9228,9227,'Psittacula krameri','species'),(9230,8825,'Sphenisciformes','order'),(9231,9230,'Spheniscidae','family'),(9232,9231,'Aptenodytes','genus'),(9233,9232,'Aptenodytes forsteri','species'),(9234,9232,'Aptenodytes patagonicus','species'),(9235,9231,'Eudyptes','genus'),(9237,9231,'Pygoscelis','genus'),(9238,9237,'Pygoscelis adeliae','species'),(9239,9231,'Spheniscus','genus'),(9240,9239,'Spheniscus humboldti','species'),(9241,8825,'Trochiliformes','order'),(9242,9241,'Trochilidae','family'),(9243,9242,'Calypte','genus'),(9244,9243,'Calypte anna','species'),(9245,8825,'Turniciformes','order'),(9246,9245,'Turnicidae','family'),(9247,9246,'Turnix','genus'),(9248,9247,'Turnix sylvatica','species'),(9251,30448,'Podilymbus','genus'),(9252,9251,'Podilymbus podiceps','species'),(9254,40674,'Prototheria','no rank'),(9255,9254,'Monotremata','order'),(9256,9255,'Ornithorhynchidae','family'),(9257,9256,'Ornithorhynchus','genus'),(9258,9257,'Ornithorhynchus anatinus','species'),(9259,9255,'Tachyglossidae','family'),(9260,9259,'Tachyglossus','genus'),(9261,9260,'Tachyglossus aculeatus','species'),(9263,32525,'Metatheria','no rank'),(9265,38605,'Didelphidae','family'),(9266,126287,'Didelphis','genus'),(9267,9266,'Didelphis virginiana','species'),(9268,9266,'Didelphis marsupialis','species'),(9269,126287,'Marmosa','genus'),(9271,126287,'Philander','genus'),(9272,9271,'Philander opossum','species'),(9273,38608,'Thylacinidae','family'),(9274,9273,'Thylacinus','genus'),(9275,9274,'Thylacinus cynocephalus','species'),(9277,38608,'Dasyuridae','family'),(9278,9277,'Dasyurus','genus'),(9279,9278,'Dasyurus viverrinus','species'),(9280,9278,'Dasyurus hallucatus','species'),(9281,9278,'Dasyurus maculatus','species'),(9282,9277,'Antechinus','genus'),(9283,9282,'Antechinus stuartii','species'),(9284,9282,'Antechinus swainsonii','species'),(9286,9277,'Dasykaluta','genus'),(9288,9277,'Murexia','genus'),(9290,9277,'Parantechinus','genus'),(9291,9290,'Parantechinus apicalis','species'),(9292,9277,'Phascogale','genus'),(9293,9292,'Phascogale tapoatafa','species'),(9294,9277,'Phascolosorex','genus'),(9295,9294,'Phascolosorex dorsalis','species'),(9296,9277,'Planigale','genus'),(9297,9296,'Planigale maculata','species'),(9298,9277,'Pseudantechinus','genus'),(9299,9298,'Pseudantechinus macdonnellensis','species'),(9300,9277,'Sminthopsis','genus'),(9301,9300,'Sminthopsis crassicaudata','species'),(9302,9300,'Sminthopsis macroura','species'),(9304,9277,'Sarcophilus','genus'),(9305,9304,'Sarcophilus harrisii','species'),(9307,38609,'Macropodidae','family'),(9309,65619,'Potorous','genus'),(9310,9309,'Potorous tridactylus','species'),(9312,9307,'Macropus','genus'),(9313,9312,'Macropus agilis','species'),(9314,9312,'Macropus antilopinus','species'),(9315,9312,'Macropus eugenii','species'),(9316,9312,'Macropus fuliginosus','species'),(9317,9312,'Macropus giganteus','species'),(9318,9312,'Macropus parryi','species'),(9319,9312,'Macropus robustus','species'),(9320,9312,'Macropus rufogriseus','species'),(9321,9312,'Macropus rufus','species'),(9322,9312,'Macropus sp.','species'),(9323,9312,'Macropus bernardus','species'),(9324,9307,'Petrogale','genus'),(9325,9324,'Petrogale xanthopus','species'),(9326,9307,'Thylogale','genus'),(9327,9326,'Thylogale billardierii','species'),(9328,9326,'Thylogale stigmatica','species'),(9329,9307,'Wallabia','genus'),(9330,9329,'Wallabia bicolor','species'),(9331,38609,'Petauridae','family'),(9332,37889,'Pseudocheirus','genus'),(9333,9332,'Pseudocheirus peregrinus','species'),(9335,38609,'Phalangeridae','family'),(9336,9335,'Trichosurus','genus'),(9337,9336,'Trichosurus vulpecula','species'),(9338,38609,'Vombatidae','family'),(9342,38611,'Peramelidae','family'),(9343,9342,'Perameles','genus'),(9344,9343,'Perameles nasuta','species'),(9347,32525,'Eutheria','no rank'),(9348,9347,'Xenarthra','superorder'),(9349,948952,'Myrmecophagidae','family'),(9350,9349,'Tamandua','genus'),(9351,9350,'Tamandua mexicana','species'),(9352,948953,'Bradypodidae','family'),(9353,9352,'Bradypus','genus'),(9354,9353,'Bradypus tridactylus','species'),(9355,9353,'Bradypus variegatus','species'),(9357,227508,'Choloepus','genus'),(9358,9357,'Choloepus hoffmanni','species'),(9359,948951,'Dasypodidae','family'),(9360,9359,'Dasypus','genus'),(9361,9360,'Dasypus novemcinctus','species'),(9362,314145,'Insectivora','order'),(9363,9362,'Erinaceidae','family'),(9364,30577,'Erinaceus','genus'),(9365,9364,'Erinaceus europaeus','species'),(9366,9363,'Galericinae','subfamily'),(9367,30577,'Atelerix','genus'),(9368,9367,'Atelerix albiventris','species'),(9369,311790,'Tenrecidae','family'),(9370,176113,'Echinops','genus'),(9371,9370,'Echinops telfairi','species'),(9372,32194,'Echinops exaltatus','species'),(9373,9362,'Talpidae','family'),(9374,9373,'Talpa','genus'),(9375,9374,'Talpa europaea','species'),(9376,9362,'Soricidae','family'),(9377,183662,'Suncus','genus'),(9378,9377,'Suncus murinus','species'),(9379,183663,'Sorex','genus'),(9380,36803,'Sorex cinereus acadicus','subspecies'),(9381,36803,'Sorex cinereus cinereus','subspecies'),(9382,36803,'Sorex cinereus miscix','subspecies'),(9383,9379,'Sorex haydeni','species'),(9384,9379,'Sorex hoyi','species'),(9386,183663,'Blarina','genus'),(9387,9386,'Blarina brevicauda','species'),(9389,311790,'Chrysochloridae','family'),(9390,745258,'Amblysomus','genus'),(9391,9390,'Amblysomus hottentotus','species'),(9392,314146,'Scandentia','order'),(9393,9392,'Tupaiidae','family'),(9394,9393,'Tupaia','genus'),(9395,9394,'Tupaia glis','species'),(9397,314145,'Chiroptera','order'),(9398,30559,'Pteropodidae','family'),(9399,77225,'Cynopterus','genus'),(9400,9399,'Cynopterus sphinx','species'),(9401,77225,'Pteropus','genus'),(9402,9401,'Pteropus alecto','species'),(9403,9401,'Pteropus poliocephalus','species'),(9404,9401,'Pteropus temminckii','species'),(9405,9401,'Pteropus hypomelanus','species'),(9406,77225,'Rousettus','genus'),(9407,9406,'Rousettus aegyptiacus','species'),(9408,9406,'Rousettus leschenaultii','species'),(9409,30560,'Megadermatidae','family'),(9410,9409,'Macroderma','genus'),(9411,9410,'Macroderma gigas','species'),(9412,9409,'Megaderma','genus'),(9413,9412,'Megaderma lyra','species'),(9414,9412,'Megaderma spasma','species'),(9415,30560,'Phyllostomidae','family'),(9416,40234,'Artibeus','genus'),(9417,9416,'Artibeus jamaicensis','species'),(9418,40238,'Macrotus','genus'),(9419,9418,'Macrotus californicus','species'),(9420,40235,'Brachyphylla','genus'),(9421,9420,'Brachyphylla cavernarum','species'),(9422,40238,'Phyllostomus','genus'),(9423,9422,'Phyllostomus hastatus','species'),(9425,40238,'Tonatia','genus'),(9426,9425,'Tonatia bidens','species'),(9429,40237,'Desmodus','genus'),(9430,9429,'Desmodus rotundus','species'),(9431,30560,'Vespertilionidae','family'),(9432,981671,'Miniopterus','genus'),(9433,9432,'Miniopterus schreibersii','species'),(9434,9431,'Myotis','genus'),(9435,9434,'Myotis velifer','species'),(9436,30560,'Molossidae','family'),(9437,9436,'Tadarida','genus'),(9438,9437,'Tadarida brasiliensis','species'),(9439,9431,'Antrozous','genus'),(9440,9439,'Antrozous pallidus','species'),(9443,314146,'Primates','order'),(9445,376915,'Lemuridae','family'),(9446,9445,'Lemur','genus'),(9447,9446,'Lemur catta','species'),(9452,30614,'Lepilemur','genus'),(9453,9452,'Lepilemur mustelinus','species'),(9454,9445,'Varecia','genus'),(9455,9454,'Varecia variegata','species'),(9456,30657,'Cynocephalus','genus'),(9459,30615,'Cheirogaleus','genus'),(9460,9459,'Cheirogaleus medius','species'),(9461,376916,'Lorisidae','family'),(9462,40297,'Galago','genus'),(9463,30610,'Otolemur crassicaudatus','species'),(9464,9462,'Galago sp.','species'),(9465,9462,'Galago senegalensis','species'),(9467,9461,'Loris','genus'),(9468,9467,'Loris tardigradus','species'),(9469,9461,'Nycticebus','genus'),(9470,9469,'Nycticebus coucang','species'),(9471,9461,'Perodicticus','genus'),(9472,9471,'Perodicticus potto','species'),(9473,9472,'Perodicticus potto edwarsi','subspecies'),(9475,376912,'Tarsiidae','family'),(9476,9475,'Tarsius','genus'),(9477,9476,'Tarsius bancanus','species'),(9478,9476,'Tarsius syrichta','species'),(9479,314293,'Platyrrhini','parvorder'),(9480,9498,'Callitrichinae','subfamily'),(9481,9480,'Callithrix','genus'),(9482,9481,'Callithrix argentata','species'),(9483,9481,'Callithrix jacchus','species'),(9485,9481,'Callithrix sp.','species'),(9486,9480,'Saguinus','genus'),(9487,9486,'Saguinus fuscicollis','species'),(9488,9486,'Saguinus mystax','species'),(9489,9486,'Saguinus nigricollis','species'),(9490,9486,'Saguinus oedipus','species'),(9491,9486,'Saguinus imperator','species'),(9493,9481,'Callithrix pygmaea','species'),(9494,9480,'Callimico','genus'),(9495,9494,'Callimico goeldii','species'),(9498,9479,'Cebidae','family'),(9499,38066,'Alouatta','genus'),(9502,9499,'Alouatta caraya','species'),(9503,9499,'Alouatta seniculus','species'),(9504,376918,'Aotus','genus'),(9505,9504,'Aotus trivirgatus','species'),(9506,38068,'Ateles','genus'),(9507,9506,'Ateles belzebuth','species'),(9508,9506,'Ateles fusciceps','species'),(9509,9506,'Ateles geoffroyi','species'),(9510,9506,'Ateles paniscus','species'),(9511,9506,'Ateles sp.','species'),(9513,38070,'Cebus','genus'),(9514,9513,'Cebus albifrons','species'),(9515,9513,'Cebus apella','species'),(9516,9513,'Cebus capucinus','species'),(9517,9513,'Cebus sp.','species'),(9518,38068,'Lagothrix','genus'),(9519,9518,'Lagothrix lagotricha','species'),(9520,378850,'Saimiri','genus'),(9521,9520,'Saimiri sciureus','species'),(9522,38069,'Callicebus','genus'),(9523,9522,'Callicebus moloch','species'),(9524,38039,'Chiropotes','genus'),(9525,9524,'Chiropotes satanas','species'),(9526,314293,'Catarrhini','parvorder'),(9527,314294,'Cercopithecidae','family'),(9528,9527,'Cercopithecinae','subfamily'),(9529,9528,'Cercocebus','genus'),(9530,9529,'Cercocebus torquatus','species'),(9531,9529,'Cercocebus atys','species'),(9532,9529,'Cercocebus galeritus','species'),(9533,9528,'Cercopithecus','genus'),(9534,392815,'Chlorocebus aethiops','species'),(9535,9533,'Cercopithecus cephus','species'),(9536,9533,'Cercopithecus hamlyni','species'),(9537,9528,'Erythrocebus','genus'),(9538,9537,'Erythrocebus patas','species'),(9539,9528,'Macaca','genus'),(9540,9539,'Macaca arctoides','species'),(9541,9539,'Macaca fascicularis','species'),(9542,9539,'Macaca fuscata','species'),(9543,9542,'Macaca fuscata fuscata','subspecies'),(9544,9539,'Macaca mulatta','species'),(9545,9539,'Macaca nemestrina','species'),(9546,9539,'Macaca sylvanus','species'),(9548,9539,'Macaca radiata','species'),(9549,9539,'Macaca sp.','species'),(9551,9539,'Macaca assamensis','species'),(9552,9539,'Macaca sinica','species'),(9553,9539,'Macaca speciosa','species'),(9554,9528,'Papio','genus'),(9555,9554,'Papio anubis','species'),(9556,9554,'Papio cynocephalus','species'),(9557,9554,'Papio hamadryas','species'),(9561,9567,'Mandrillus sphinx','species'),(9562,9557,'Papio hamadryas hamadryas','subspecies'),(9564,9528,'Theropithecus','genus'),(9565,9564,'Theropithecus gelada','species'),(9567,9528,'Mandrillus','genus'),(9568,9567,'Mandrillus leucophaeus','species'),(9569,9527,'Colobinae','subfamily'),(9570,9569,'Colobus','genus'),(9572,9570,'Colobus polykomos','species'),(9573,9569,'Presbytis','genus'),(9576,9527,'Cercopithecidae gen. sp.','species'),(9577,314295,'Hylobatidae','family'),(9578,9577,'Hylobates','genus'),(9579,9578,'Hylobates agilis','species'),(9580,9578,'Hylobates lar','species'),(9581,9578,'Hylobates sp.','species'),(9583,9579,'Hylobates agilis unko','subspecies'),(9586,325165,'Nomascus siki','species'),(9587,9578,'Hylobates klossii','species'),(9588,9578,'Hylobates muelleri','species'),(9589,9578,'Hylobates pileatus','species'),(9590,325166,'Symphalangus syndactylus','species'),(9592,207598,'Gorilla','genus'),(9593,9592,'Gorilla gorilla','species'),(9595,9593,'Gorilla gorilla gorilla','subspecies'),(9596,207598,'Pan','genus'),(9597,9596,'Pan paniscus','species'),(9598,9596,'Pan troglodytes','species'),(9599,607660,'Pongo','genus'),(9600,9599,'Pongo pygmaeus','species'),(9601,9599,'Pongo abelii','species'),(9602,9600,'Pongo pygmaeus pygmaeus','subspecies'),(9603,9599,'Pongo sp.','species'),(9604,314295,'Hominidae','family'),(9605,207598,'Homo','genus'),(9606,9605,'Homo sapiens','species'),(9608,379584,'Canidae','family'),(9611,9608,'Canis','genus'),(9612,9611,'Canis lupus','species'),(9614,9611,'Canis latrans','species'),(9615,9612,'Canis lupus familiaris','subspecies'),(9616,9611,'Canis sp.','species'),(9619,9608,'Dusicyon','genus'),(9620,1316009,'Cerdocyon thous','species'),(9621,9608,'Lycaon','genus'),(9622,9621,'Lycaon pictus','species'),(9623,9608,'Otocyon','genus'),(9624,9623,'Otocyon megalotis','species'),(9625,9608,'Vulpes','genus'),(9626,9625,'Vulpes chama','species'),(9627,9625,'Vulpes vulpes','species'),(9629,9625,'Vulpes corsac','species'),(9630,9625,'Vulpes macrotis','species'),(9631,9625,'Vulpes velox','species'),(9632,379584,'Ursidae','family'),(9633,9632,'Helarctos','genus'),(9634,9633,'Helarctos malayanus','species'),(9635,9632,'Melursus','genus'),(9636,9635,'Melursus ursinus','species'),(9637,9632,'Tremarctos','genus'),(9638,9637,'Tremarctos ornatus','species'),(9639,9632,'Ursus','genus'),(9641,9639,'Ursus sp.','species'),(9642,9639,'Ursus thibetanus','species'),(9643,9639,'Ursus americanus','species'),(9644,9639,'Ursus arctos','species'),(9645,9632,'Ailuropoda','genus'),(9646,9645,'Ailuropoda melanoleuca','species'),(9647,379584,'Procyonidae','family'),(9648,379582,'Ailurus','genus'),(9649,9648,'Ailurus fulgens','species'),(9650,9647,'Nasua','genus'),(9651,9650,'Nasua nasua','species'),(9652,9651,'Nasua nasua rufa','subspecies'),(9653,9647,'Procyon','genus'),(9654,9653,'Procyon lotor','species'),(9655,379584,'Mustelidae','family'),(9656,169417,'Lutra','genus'),(9657,9656,'Lutra lutra','species'),(9658,1008260,'Martes','genus'),(9659,9658,'Martes foina','species'),(9660,9658,'Martes americana','species'),(9661,1008252,'Meles','genus'),(9662,9661,'Meles meles','species'),(9663,1008259,'Mellivora','genus'),(9664,9663,'Mellivora capensis','species'),(9665,169418,'Mustela','genus'),(9666,9665,'Mustela lutreola','species'),(9668,9665,'Mustela putorius','species'),(9669,9668,'Mustela putorius furo','subspecies'),(9671,169417,'Pteronura','genus'),(9672,9671,'Pteronura brasiliensis','species'),(9673,379583,'Viverridae','family'),(9674,219112,'Paguma','genus'),(9675,9674,'Paguma larvata','species'),(9676,379583,'Hyaenidae','family'),(9677,9676,'Crocuta','genus'),(9678,9677,'Crocuta crocuta','species'),(9679,9676,'Proteles','genus'),(9680,9679,'Proteles cristatus','species'),(9681,379583,'Felidae','family'),(9682,338152,'Felis','genus'),(9683,9682,'Felis silvestris','species'),(9685,9682,'Felis catus','species'),(9687,9682,'Felis sp.','species'),(9688,338153,'Panthera','genus'),(9689,9688,'Panthera leo','species'),(9690,9688,'Panthera onca','species'),(9691,9688,'Panthera pardus','species'),(9692,9691,'Panthera pardus orientalis','subspecies'),(9693,9691,'Panthera pardus saxicolor','subspecies'),(9694,9688,'Panthera tigris','species'),(9695,9694,'Panthera tigris sumatrae','subspecies'),(9696,146712,'Puma concolor','species'),(9697,379583,'Herpestidae','family'),(9699,9697,'Herpestes','genus'),(9700,9699,'Herpestes ichneumon','species'),(9702,379584,'Otariidae','family'),(9703,9702,'Zalophus','genus'),(9704,9703,'Zalophus californianus','species'),(9705,379584,'Odobenidae','family'),(9706,9705,'Odobenus','genus'),(9707,9706,'Odobenus rosmarus','species'),(9708,9707,'Odobenus rosmarus divergens','subspecies'),(9709,379584,'Phocidae','family'),(9710,9709,'Halichoerus','genus'),(9711,9710,'Halichoerus grypus','species'),(9712,9709,'Leptonychotes','genus'),(9713,9712,'Leptonychotes weddellii','species'),(9714,9709,'Mirounga','genus'),(9715,9714,'Mirounga leonina','species'),(9716,9714,'Mirounga angustirostris','species'),(9717,9709,'Phoca','genus'),(9718,693430,'Pusa hispida','species'),(9719,693430,'Pusa sibirica','species'),(9720,9717,'Phoca vitulina','species'),(9721,91561,'Cetacea','order'),(9722,9721,'Odontoceti','suborder'),(9723,9722,'Platanistidae','family'),(9724,197540,'Inia','genus'),(9725,9724,'Inia geoffrensis','species'),(9726,9722,'Delphinidae','family'),(9727,9726,'Delphinus','genus'),(9728,9727,'Delphinus delphis','species'),(9729,9726,'Globicephala','genus'),(9731,9729,'Globicephala melas','species'),(9732,9726,'Orcinus','genus'),(9733,9732,'Orcinus orca','species'),(9734,9726,'Stenella','genus'),(9735,9734,'Stenella attenuata','species'),(9736,9734,'Stenella longirostris','species'),(9737,9734,'Stenella coeruleoalba','species'),(9738,9726,'Tursiops','genus'),(9739,9738,'Tursiops truncatus','species'),(9740,9722,'Phocoenidae','family'),(9741,9740,'Phocoena','genus'),(9742,9741,'Phocoena phocoena','species'),(9743,9740,'Phocoenoides','genus'),(9744,9743,'Phocoenoides dalli','species'),(9745,9744,'Phocoenoides dalli dalli','subspecies'),(9747,9722,'Monodontidae','family'),(9748,9747,'Delphinapterus','genus'),(9749,9748,'Delphinapterus leucas','species'),(9750,9722,'Physeteridae','family'),(9751,9750,'Kogia','genus'),(9752,9751,'Kogia sima','species'),(9753,9750,'Physeter','genus'),(9755,9753,'Physeter catodon','species'),(9756,9722,'Ziphiidae','family'),(9757,9756,'Mesoplodon','genus'),(9758,9757,'Mesoplodon carlhubbsi','species'),(9759,9756,'Ziphius','genus'),(9760,9759,'Ziphius cavirostris','species'),(9761,9721,'Mysticeti','suborder'),(9762,9761,'Eschrichtiidae','family'),(9763,9762,'Eschrichtius','genus'),(9764,9763,'Eschrichtius robustus','species'),(9765,9761,'Balaenopteridae','family'),(9766,9765,'Balaenoptera','genus'),(9767,9766,'Balaenoptera acutorostrata','species'),(9768,9766,'Balaenoptera borealis','species'),(9769,9766,'Balaenoptera edeni','species'),(9770,9766,'Balaenoptera physalus','species'),(9771,9766,'Balaenoptera musculus','species'),(9772,9765,'Megaptera','genus'),(9773,9772,'Megaptera novaeangliae','species'),(9774,311790,'Sirenia','order'),(9775,9774,'Trichechidae','family'),(9776,9775,'Trichechus','genus'),(9777,9776,'Trichechus inunguis','species'),(9778,9776,'Trichechus manatus','species'),(9779,311790,'Proboscidea','order'),(9780,9779,'Elephantidae','family'),(9781,9780,'Elephantidae gen. sp.','species'),(9782,9780,'Elephas','genus'),(9783,9782,'Elephas maximus','species'),(9784,9780,'Loxodonta','genus'),(9785,9784,'Loxodonta africana','species'),(9786,24234,'Proboscidea louisiana','species'),(9787,314145,'Perissodactyla','order'),(9788,9787,'Equidae','family'),(9789,9788,'Equus','genus'),(9790,35506,'Equus burchellii','species'),(9791,35506,'Equus zebra','species'),(9792,35507,'Equus grevyi','species'),(9793,35508,'Equus asinus','species'),(9794,35509,'Equus hemionus','species'),(9796,35510,'Equus caballus','species'),(9798,35510,'Equus przewalskii','species'),(9799,9787,'Tapiridae','family'),(9800,9799,'Tapirus','genus'),(9801,9800,'Tapirus terrestris','species'),(9802,9800,'Tapirus indicus','species'),(9803,9787,'Rhinocerotidae','family'),(9804,9803,'Diceros','genus'),(9805,9804,'Diceros bicornis','species'),(9806,9803,'Ceratotherium','genus'),(9807,9806,'Ceratotherium simum','species'),(9808,9803,'Rhinoceros','genus'),(9809,9808,'Rhinoceros unicornis','species'),(9810,311790,'Hyracoidea','order'),(9811,9810,'Procaviidae','family'),(9812,9811,'Procavia','genus'),(9813,9812,'Procavia capensis','species'),(9814,9813,'Procavia capensis habessinica','subspecies'),(9815,311790,'Tubulidentata','order'),(9816,9815,'Orycteropodidae','family'),(9817,9816,'Orycteropus','genus'),(9818,9817,'Orycteropus afer','species'),(9821,35497,'Suidae','family'),(9822,9821,'Sus','genus'),(9823,9822,'Sus scrofa','species'),(9825,9823,'Sus scrofa domesticus','subspecies'),(9826,432588,'Sus sp.','species'),(9827,35497,'Tayassuidae','family'),(9828,9827,'Tayassu','genus'),(9829,35609,'Pecari tajacu','species'),(9831,91561,'Hippopotamidae','family'),(9832,9831,'Hippopotamus','genus'),(9833,9832,'Hippopotamus amphibius','species'),(9834,91561,'Tylopoda','suborder'),(9835,9834,'Camelidae','family'),(9836,9835,'Camelus','genus'),(9837,9836,'Camelus bactrianus','species'),(9838,9836,'Camelus dromedarius','species'),(9839,9835,'Lama','genus'),(9840,9839,'Lama guanicoe','species'),(9843,30539,'Vicugna vicugna','species'),(9844,9839,'Lama glama','species'),(9845,91561,'Ruminantia','suborder'),(9846,35499,'Tragulidae','family'),(9847,9846,'Tragulus','genus'),(9848,9847,'Tragulus napu','species'),(9849,9847,'Tragulus javanicus','species'),(9850,35500,'Cervidae','family'),(9851,9881,'Alces','genus'),(9852,9851,'Alces alces','species'),(9853,9852,'Alces alces alces','subspecies'),(9855,34878,'Axis','genus'),(9857,9881,'Capreolus','genus'),(9858,9857,'Capreolus capreolus','species'),(9859,34878,'Cervus','genus'),(9860,9859,'Cervus elaphus','species'),(9861,9860,'Cervus elaphus canadensis','subspecies'),(9863,9859,'Cervus nippon','species'),(9864,9860,'Cervus elaphus nelsoni','subspecies'),(9865,9860,'Cervus elaphus xanthopygus','subspecies'),(9867,34878,'Dama','genus'),(9869,9881,'Rangifer','genus'),(9870,9869,'Rangifer tarandus','species'),(9871,9881,'Odocoileus','genus'),(9872,9871,'Odocoileus hemionus','species'),(9873,9872,'Odocoileus hemionus columbianus','subspecies'),(9874,9871,'Odocoileus virginianus','species'),(9875,9874,'Odocoileus virginianus virginianus','subspecies'),(9876,9872,'Odocoileus hemionus crooki','subspecies'),(9877,9872,'Odocoileus hemionus hemionus','subspecies'),(9878,9872,'Odocoileus hemionus sitkensis','subspecies'),(9879,9874,'Odocoileus virginianus dakotensis','subspecies'),(9880,9874,'Odocoileus virginianus texanus','subspecies'),(9881,9850,'Odocoileinae','subfamily'),(9882,34876,'Hydropotes','genus'),(9883,9882,'Hydropotes inermis','species'),(9885,34877,'Muntiacus','genus'),(9886,9885,'Muntiacus reevesi','species'),(9887,9888,'Muntiacus muntjak vaginalis','subspecies'),(9888,9885,'Muntiacus muntjak','species'),(9889,35500,'Antilocapridae','family'),(9890,9889,'Antilocapra','genus'),(9891,9890,'Antilocapra americana','species'),(9892,35500,'Giraffidae','family'),(9893,9892,'Giraffa','genus'),(9894,9893,'Giraffa camelopardalis','species'),(9895,35500,'Bovidae','family'),(9896,37169,'Aepyceros','genus'),(9897,9896,'Aepyceros melampus','species'),(9898,9963,'Ammotragus','genus'),(9899,9898,'Ammotragus lervia','species'),(9900,27592,'Bison','genus'),(9901,9900,'Bison bison','species'),(9902,9900,'Bison bonasus','species'),(9903,27592,'Bos','genus'),(9904,9903,'Bos gaurus','species'),(9906,9903,'Bos javanicus','species'),(9907,9903,'Bos mutus','species'),(9909,9903,'Bos primigenius','species'),(9913,9903,'Bos taurus','species'),(9915,9903,'Bos indicus','species'),(9916,27592,'Boselaphus','genus'),(9917,9916,'Boselaphus tragocamelus','species'),(9918,27592,'Bubalus','genus'),(9922,9963,'Capra','genus'),(9923,9922,'Capra aegagrus','species'),(9925,9922,'Capra hircus','species'),(9926,37170,'Connochaetes','genus'),(9927,9926,'Connochaetes taurinus','species'),(9928,37170,'Damaliscus','genus'),(9929,9928,'Damaliscus lunatus','species'),(9930,9929,'Damaliscus lunatus korrigum','subspecies'),(9931,9928,'Damaliscus pygargus','species'),(9933,9948,'Gazella','genus'),(9935,9963,'Ovis','genus'),(9938,9940,'Ovis aries musimon','subspecies'),(9939,1110705,'Ovis sp.','species'),(9940,9935,'Ovis aries','species'),(9943,9935,'Ovis dalli','species'),(9944,27592,'Tragelaphus','genus'),(9945,9944,'Tragelaphus oryx','species'),(9946,9944,'Tragelaphus strepsiceros','species'),(9947,9944,'Tragelaphus imberbis','species'),(9948,9895,'Antilopinae','subfamily'),(9950,9948,'Madoqua','genus'),(9952,9895,'Cephalophinae','subfamily'),(9954,9952,'Cephalophus','genus'),(9957,9959,'Oryx','genus'),(9958,9957,'Oryx gazella','species'),(9959,9895,'Hippotraginae','subfamily'),(9961,59549,'Kobus','genus'),(9962,9961,'Kobus ellipsiprymnus','species'),(9963,9895,'Caprinae','subfamily'),(9965,9963,'Capricornis','genus'),(9966,9965,'Capricornis crispus','species'),(9969,27592,'Syncerus','genus'),(9970,9969,'Syncerus caffer','species'),(9971,314145,'Pholidota','order'),(9972,9971,'Manidae','family'),(9973,9972,'Manis','genus'),(9974,9973,'Manis javanica','species'),(9975,314147,'Lagomorpha','order'),(9976,9975,'Ochotonidae','family'),(9977,9976,'Ochotona','genus'),(9978,9977,'Ochotona princeps','species'),(9979,9975,'Leporidae','family'),(9980,9979,'Lepus','genus'),(9981,9980,'Lepus capensis','species'),(9983,9980,'Lepus europaeus','species'),(9984,9979,'Oryctolagus','genus'),(9986,9984,'Oryctolagus cuniculus','species'),(9987,9979,'Sylvilagus','genus'),(9988,9987,'Sylvilagus floridanus','species'),(9989,314147,'Rodentia','order'),(9991,55153,'Sciurinae','subfamily'),(9992,337730,'Marmota','genus'),(9993,9992,'Marmota marmota','species'),(9994,9993,'Marmota marmota marmota','subspecies'),(9995,9992,'Marmota monax','species'),(9996,337730,'Spermophilus','genus'),(9997,9996,'Spermophilus citellus','species'),(9999,1141645,'Urocitellus parryii','species'),(10001,337752,'Sciurus','genus'),(10002,10007,'Sciurus aberti aberti','subspecies'),(10003,10007,'Sciurus aberti barberi','subspecies'),(10004,10007,'Sciurus aberti chuscensis','subspecies'),(10005,10007,'Sciurus aberti ferreus','subspecies'),(10006,10007,'Sciurus aberti kaibabensis','subspecies'),(10007,10001,'Sciurus aberti','species'),(10008,337822,'Tamiasciurus','genus'),(10009,10008,'Tamiasciurus hudsonicus','species'),(10010,33553,'Geomyidae','family'),(10011,10010,'Thomomys','genus'),(10012,10011,'Thomomys townsendii','species'),(10013,10011,'Thomomys bottae','species'),(10015,33553,'Heteromyidae','family'),(10016,38662,'Dipodomys','genus'),(10017,10016,'Dipodomys californicus','species'),(10018,10016,'Dipodomys heermanni','species'),(10019,10016,'Dipodomys panamintinus','species'),(10020,10016,'Dipodomys ordii','species'),(10021,33553,'Pedetidae','family'),(10022,10021,'Pedetes','genus'),(10023,10022,'Pedetes capensis','species'),(10026,337677,'Cricetinae','subfamily'),(10028,10026,'Cricetulus','genus'),(10029,10028,'Cricetulus griseus','species'),(10030,10028,'Cricetulus longicaudatus','species'),(10031,10028,'Cricetulus sp.','species'),(10032,10028,'Cricetulus migratorius','species'),(10033,10026,'Cricetus','genus'),(10034,10033,'Cricetus cricetus','species'),(10035,10026,'Mesocricetus','genus'),(10036,10035,'Mesocricetus auratus','species'),(10037,10035,'Mesocricetus brandti','species'),(10038,10035,'Mesocricetus sp.','species'),(10040,337963,'Peromyscus','genus'),(10041,10040,'Peromyscus leucopus','species'),(10042,10040,'Peromyscus maniculatus','species'),(10043,10026,'Phodopus','genus'),(10044,10043,'Phodopus sungorus','species'),(10045,10066,'Gerbillinae','subfamily'),(10046,10045,'Meriones','genus'),(10047,10046,'Meriones unguiculatus','species'),(10049,39087,'Arvicola','genus'),(10053,39087,'Microtus','genus'),(10054,10053,'Microtus xanthognathus','species'),(10055,10053,'Microtus chrotorrhinus','species'),(10058,10053,'Microtus pennsylvanicus','species'),(10059,39087,'Ondatra','genus'),(10060,10059,'Ondatra zibethicus','species'),(10061,337664,'Spalacinae','subfamily'),(10062,10061,'Spalax','genus'),(10066,337687,'Muridae','family'),(10067,326408,'Acomys','genus'),(10068,10067,'Acomys cahirinus','species'),(10069,40141,'Akodon','genus'),(10070,10069,'Akodon aerosus','species'),(10071,10069,'Akodon andinus','species'),(10072,10069,'Akodon boliviensis','species'),(10073,10069,'Akodon juninensis','species'),(10074,10069,'Akodon kofordi','species'),(10075,10069,'Akodon mollis','species'),(10076,100643,'Akodon lutescens puer','subspecies'),(10077,10069,'Akodon subfuscus','species'),(10078,10069,'Akodon torques','species'),(10080,40141,'Bolomys','genus'),(10081,10080,'Bolomys amoenus','species'),(10084,40142,'Cricetomys','genus'),(10085,10084,'Cricetomys gambianus','species'),(10087,10069,'Akodon mimus','species'),(10088,39107,'Mus','genus'),(10089,862507,'Mus caroli','species'),(10090,862507,'Mus musculus','species'),(10091,10090,'Mus musculus castaneus','subspecies'),(10092,10090,'Mus musculus domesticus','subspecies'),(10093,862508,'Mus pahari','species'),(10094,862511,'Mus saxicola','species'),(10095,941326,'Mus sp.','species'),(10096,862507,'Mus spretus','species'),(10097,862507,'Mus cervicolor','species'),(10098,862507,'Mus cookii','species'),(10100,862507,'Mus macedonicus','species'),(10101,862511,'Mus platythrix','species'),(10102,862510,'Mus setulosus','species'),(10103,862507,'Mus spicilegus','species'),(10105,862510,'Mus minutoides','species'),(10108,941326,'Mus abbotti','species'),(10111,39107,'Praomys','genus'),(10112,30639,'Mastomys natalensis','species'),(10113,10111,'Praomys daltoni','species'),(10114,39107,'Rattus','genus'),(10115,10114,'Rattus leucopus','species'),(10116,10114,'Rattus norvegicus','species'),(10117,10114,'Rattus rattus','species'),(10118,435433,'Rattus sp.','species'),(10119,10114,'Rattus fuscipes','species'),(10120,10114,'Rattus sordidus','species'),(10121,10114,'Rattus tunneyi','species'),(10122,10114,'Rattus villosissimus','species'),(10126,39107,'Conilurus','genus'),(10127,10126,'Conilurus penicillatus','species'),(10128,39107,'Apodemus','genus'),(10129,400053,'Apodemus sylvaticus','species'),(10132,40140,'Calomyscus','genus'),(10133,10132,'Calomyscus sp.','species'),(10135,33550,'Hystricidae','family'),(10136,10135,'Hystrix','genus'),(10137,10136,'Hystrix cristata','species'),(10138,10136,'Hystrix africaeaustralis','species'),(10139,33550,'Caviidae','family'),(10140,10139,'Cavia','genus'),(10141,10140,'Cavia porcellus','species'),(10143,10140,'Cavia sp.','species'),(10144,10140,'Cavia cutleri','species'),(10145,10139,'Galea','genus'),(10146,10145,'Galea musteloides','species'),(10147,33550,'Hydrochaeridae','family'),(10148,10147,'Hydrochoerus','genus'),(10149,10148,'Hydrochoerus hydrochaeris','species'),(10150,33550,'Chinchillidae','family'),(10151,10150,'Chinchilla','genus'),(10152,10151,'Chinchilla brevicaudata','species'),(10153,10150,'Lagostomus','genus'),(10154,10153,'Lagostomus maximus','species'),(10155,33550,'Myocastoridae','family'),(10156,10155,'Myocastor','genus'),(10157,10156,'Myocastor coypus','species'),(10158,33550,'Octodontidae','family'),(10159,10158,'Octodon','genus'),(10160,10159,'Octodon degus','species'),(10161,33550,'Echimyidae','family'),(10162,10161,'Proechimys','genus'),(10163,10162,'Proechimys guairae','species'),(10164,33553,'Ctenodactylidae','family'),(10165,10164,'Ctenodactylus','genus'),(10166,10165,'Ctenodactylus gundi','species'),(10167,33550,'Bathyergidae','family'),(10168,74488,'Thryonomys','genus'),(10169,10168,'Thryonomys swinderianus','species'),(10170,10167,'Bathyergus','genus'),(10171,10170,'Bathyergus janetta','species'),(10172,10170,'Bathyergus suillus','species'),(10173,10167,'Cryptomys','genus'),(10175,10173,'Cryptomys hottentotus','species'),(10176,10167,'Georychus','genus'),(10177,10176,'Georychus capensis','species'),(10178,10167,'Heliophobius','genus'),(10179,10178,'Heliophobius argenteocinereus','species'),(10180,10167,'Heterocephalus','genus'),(10181,10180,'Heterocephalus glaber','species'),(10182,99599,'Petromus','genus'),(10183,10182,'Petromus typicus','species'),(10184,29132,'Castor','genus'),(10185,10184,'Castor fiber','species'),(10186,10045,'Gerbillus','genus'),(10187,10186,'Gerbillus sp.','species'),(10190,1206795,'Rotifera','phylum'),(10191,10190,'Monogononta','class'),(10193,84394,'Brachionidae','family'),(10194,10193,'Brachionus','genus'),(10195,10194,'Brachionus plicatilis','species'),(10197,6072,'Ctenophora','phylum'),(10199,37539,'Beroe','genus'),(10200,10199,'Beroe mitrata','species'),(10201,10199,'Beroe ovata','species'),(10205,1206795,'Bryozoa','phylum'),(10206,10205,'Gymnolaemata','class'),(10207,10206,'Cheilostomatida','order'),(10208,10207,'Anasca','suborder'),(10210,193209,'Bugulidae','family'),(10211,10210,'Bugula','genus'),(10212,10211,'Bugula neritina','species'),(10213,33208,'Mesozoa','superphylum'),(10214,10213,'Rhombozoa','phylum'),(10215,10214,'Dicyemida','order'),(10216,10215,'Dicyemidae','family'),(10217,10216,'Dicyema','genus'),(10218,10217,'Dicyema misakiense','species'),(10219,33511,'Hemichordata','phylum'),(10220,10219,'Enteropneusta','class'),(10221,10220,'Harrimaniidae','family'),(10222,10221,'Saccoglossus','genus'),(10223,10222,'Saccoglossus cambrensis','species'),(10224,10222,'Saccoglossus kowalevskii','species'),(10226,33208,'Placozoa','phylum'),(10227,10226,'Trichoplax','genus'),(10228,10227,'Trichoplax adhaerens','species'),(10229,33511,'Chaetognatha','phylum'),(10230,34753,'Sagitta','genus'),(10231,10230,'Sagitta elegans','species'),(10232,1206795,'Acanthocephala','phylum'),(10233,10232,'Archiacanthocephala','class'),(10234,10233,'Moniliformida','order'),(10235,10234,'Moniliformidae','family'),(10236,10235,'Moniliformis','genus'),(10237,10236,'Moniliformis moniliformis','species'),(10239,1,'Viruses','superkingdom'),(10240,35237,'Poxviridae','family'),(10241,10240,'Chordopoxvirinae','subfamily'),(10242,10241,'Orthopoxvirus','genus'),(10243,10242,'Cowpox virus','species'),(10244,10242,'Monkeypox virus','species'),(10245,10242,'Vaccinia virus','species'),(10246,10245,'Vaccinia virus LC16MO','no rank'),(10247,10245,'Vaccinia virus WR 65-16','no rank'),(10248,10245,'Vaccinia virus LC16M8','no rank'),(10249,10245,'Vaccinia virus Copenhagen','no rank'),(10250,10245,'Vaccinia virus Dairen I','no rank'),(10251,10245,'Vaccinia virus IHD-J','no rank'),(10252,10245,'Vaccinia virus Lister','no rank'),(10253,10245,'Vaccinia virus Tian Tan','no rank'),(10254,10245,'Vaccinia virus WR','no rank'),(10255,10242,'Variola virus','species'),(10256,10242,'Raccoonpox virus','species'),(10257,10241,'Parapoxvirus','genus'),(10258,10257,'Orf virus','species'),(10259,10258,'Orf virus (strain NZ2)','no rank'),(10260,10241,'Avipoxvirus','genus'),(10261,10260,'Fowlpox virus','species'),(10263,10261,'Fowlpox virus isolate HP-438/Munich','no rank'),(10264,10260,'Pigeonpox virus','species'),(10265,10241,'Capripoxvirus','genus'),(10266,10265,'Sheeppox virus','species'),(10268,1158713,'Sheeppox virus INS-1','no rank'),(10269,1158713,'Sheeppox virus KS-1','no rank'),(10270,10241,'Leporipoxvirus','genus'),(10271,10270,'Rabbit fibroma virus','species'),(10272,10271,'Rabbit fibroma virus (strain Kasza)','no rank'),(10273,10270,'Myxoma virus','species'),(10274,362907,'Malignant rabbit fibroma virus','species'),(10275,10241,'Suipoxvirus','genus'),(10276,10275,'Swinepox virus','species'),(10277,10276,'Swinepox virus (STRAIN KASZA)','no rank'),(10278,10241,'Molluscipoxvirus','genus'),(10279,10278,'Molluscum contagiosum virus','species'),(10280,10279,'Molluscum contagiosum virus subtype 1','no rank'),(10281,10279,'Molluscum contagiosum virus subtype 2','no rank'),(10282,10241,'Yatapoxvirus','genus'),(10283,40069,'unidentified poxvirus','species'),(10284,10240,'Entomopoxvirinae','subfamily'),(10286,10284,'Betaentomopoxvirus','genus'),(10288,10286,'Choristoneura biennis entomopoxvirus \'L\'','species'),(10290,10286,'Heliothis armigera entomopoxvirus \'L\'','species'),(10291,39747,'unidentified entomopoxvirus','species'),(10292,548681,'Herpesviridae','family'),(10293,10292,'Alphaherpesvirinae','subfamily'),(10294,10293,'Simplexvirus','genus'),(10295,10294,'Bovine herpesvirus 2','species'),(10296,10295,'Bovine herpesvirus type 2 (strain BMV)','no rank'),(10297,10295,'Bovine herpesvirus type 2 (strain BHM-1)','no rank'),(10298,10294,'Human herpesvirus 1','species'),(10299,10298,'Herpes simplex virus (type 1 / strain 17)','no rank'),(10300,10298,'Herpes simplex virus (type 1 / strain A44)','no rank'),(10301,10298,'Herpes simplex virus (type 1 / strain Angelotti)','no rank'),(10302,10298,'Herpes simplex virus (type 1 / strain CL101)','no rank'),(10303,10298,'Herpes simplex virus (type 1 / strain HFEM)','no rank'),(10304,10298,'Herpes simplex virus (type 1 / strain F)','no rank'),(10305,10298,'Herpes simplex virus (type 1 / strain HZT)','no rank'),(10306,10298,'Human herpesvirus 1 strain KOS','no rank'),(10307,10298,'Herpes simplex virus (type 1 / strain MP)','no rank'),(10308,10298,'Herpes simplex virus (type 1 / strain Patton)','no rank'),(10309,10298,'Herpes simplex virus (type 1 / strain SC16)','no rank'),(10310,10294,'Human herpesvirus 2','species'),(10312,10310,'Human herpesvirus 2 strain 186','no rank'),(10313,10310,'Human herpesvirus 2 strain 333','no rank'),(10314,10310,'Human herpesvirus 2 strain G','no rank'),(10315,10310,'Human herpesvirus 2 strain HG52','no rank'),(10316,10310,'Human herpesvirus 2 strain SA8','no rank'),(10317,10294,'Cercopithecine herpesvirus 2','species'),(10319,10293,'Varicellovirus','genus'),(10320,10319,'Bovine herpesvirus 1','species'),(10321,79890,'Bovine herpesvirus type 1.2 (strain Q3932)','no rank'),(10322,10320,'Bovine herpesvirus type 1 (strain 6660)','no rank'),(10323,79889,'Bovine herpesvirus type 1.1 (strain Cooper)','no rank'),(10324,79889,'Bovine herpesvirus type 1.1 (strain P8-2)','no rank'),(10325,10294,'Macacine herpesvirus 1','species'),(10326,10319,'Equid herpesvirus 1','species'),(10327,10326,'Equine herpesvirus type 1 (isolate HSV25A)','no rank'),(10328,10326,'Equine herpesvirus type 1 (strain AB1)','no rank'),(10329,10326,'Equine herpesvirus type 1 (strain Kentucky A)','no rank'),(10330,10326,'Equine herpesvirus type 1 (strain Kentucky D)','no rank'),(10331,10319,'Equid herpesvirus 4','species'),(10333,10331,'Equine herpesvirus type 4 (strain 1942)','no rank'),(10334,10319,'Felid herpesvirus 1','species'),(10335,10319,'Human herpesvirus 3','species'),(10338,10335,'Human herpesvirus 3 strain Dumas','no rank'),(10343,10386,'Infectious laryngotracheitis virus (strain SA-2)','no rank'),(10344,10386,'Infectious laryngotracheitis virus (strain Thorne V882)','no rank'),(10345,10319,'Suid herpesvirus 1','species'),(10346,10345,'Suid herpesvirus 1 (strain Becker)','no rank'),(10349,10345,'Suid herpesvirus 1 (strain NIA-3)','no rank'),(10350,10345,'Suid herpesvirus 1 (strain Rice)','no rank'),(10353,10294,'Saimiriine herpesvirus 1','species'),(10355,10385,'Bovine herpesvirus 4 (isolate DN-599)','no rank'),(10357,10292,'Betaherpesvirinae','subfamily'),(10358,10357,'Cytomegalovirus','genus'),(10359,10358,'Human herpesvirus 5','species'),(10360,10359,'Human herpesvirus 5 strain AD169','no rank'),(10361,10359,'Human herpesvirus 5 strain Colburn','no rank'),(10362,10359,'Human herpesvirus 5 strain Eisenhardt','no rank'),(10363,10359,'Human herpesvirus 5 strain Towne','no rank'),(10364,342596,'Simian cytomegalovirus','species'),(10365,10357,'Muromegalovirus','genus'),(10366,10365,'Murid herpesvirus 1','species'),(10367,10366,'Murine cytomegalovirus (strain Smith)','no rank'),(10368,431037,'Human herpesvirus 6','species'),(10369,32603,'Human herpesvirus 6 (strain GS)','no rank'),(10370,32603,'Human herpesvirus 6 (strain Uganda-1102)','no rank'),(10371,548688,'Equid herpesvirus 5','species'),(10372,40272,'Human herpesvirus 7','species'),(10373,35248,'Macaca mulatta cytomegalovirus','species'),(10374,10292,'Gammaherpesvirinae','subfamily'),(10375,10374,'Lymphocryptovirus','genus'),(10376,10375,'Human herpesvirus 4','species'),(10377,10376,'Human herpesvirus 4 (strain B95-8)','no rank'),(10378,10376,'Human herpesvirus 4 (strain RAJI)','no rank'),(10379,10374,'Rhadinovirus','genus'),(10380,10379,'Ateline herpesvirus 2','species'),(10381,10379,'Saimiriine herpesvirus 2','species'),(10382,10381,'Herpesvirus saimiri (strain 484-77)','no rank'),(10383,10381,'Herpesvirus saimiri (strain 11)','no rank'),(10384,10381,'Herpesvirus saimiri (strain 488)','no rank'),(10385,10379,'Bovine herpesvirus 4','species'),(10386,180255,'Gallid herpesvirus 1','species'),(10387,10390,'Marek\'s disease herpesvirus type 1 strain BC-1','no rank'),(10388,10390,'Marek\'s disease herpesvirus strain GA','no rank'),(10389,10390,'Marek\'s disease herpesvirus type 1 strain MD5','no rank'),(10390,180252,'Gallid herpesvirus 2','species'),(10391,10390,'Gallid herpesvirus 2 strain FC126','no rank'),(10392,10390,'Gallid herpesvirus 2 strain H2','no rank'),(10395,224583,'Herpesvirus sylvilagus','species'),(10397,686603,'Tupaiid herpesvirus 1','species'),(10398,548687,'Ovine herpesvirus 2','species'),(10401,172653,'Ictalurid herpesvirus 1','species'),(10404,35268,'Hepadnaviridae','family'),(10405,10404,'Orthohepadnavirus','genus'),(10406,10405,'Ground squirrel hepatitis virus','species'),(10407,10405,'Hepatitis B virus','species'),(10408,106821,'Hepatitis B virus subtype adw2','no rank'),(10409,106820,'Hepatitis B virus adr4','no rank'),(10410,106821,'Hepatitis B virus adw/991','no rank'),(10411,10407,'Hepatitis B virus alpha1','no rank'),(10412,106821,'Hepatitis B virus adw/Indonesia/PIDW420','no rank'),(10413,106821,'Hepatitis B virus adw/Japan/PJDW233','no rank'),(10414,10407,'Hepatitis B virus LSH/chimpanzee','no rank'),(10415,106821,'Hepatitis B virus adw/Okinawa/PODW282','no rank'),(10418,10407,'Hepatitis B virus subtype ayw','no rank'),(10419,10407,'Hepatitis B virus subtype adyw','no rank'),(10421,12475,'Hepatitis delta virus (ISOLATE 7/18/83)','no rank'),(10422,12475,'Hepatitis delta virus (ISOLATE AMERICAN)','no rank'),(10423,12475,'Hepatitis delta virus (ISOLATE ITALIAN)','no rank'),(10424,12475,'Hepatitis delta virus (ISOLATE JAPANESE M-1)','no rank'),(10425,12475,'Hepatitis delta virus (ISOLATE JAPANESE M-2)','no rank'),(10426,12475,'Hepatitis delta virus (ISOLATE NAURU)','no rank'),(10427,12475,'Hepatitis delta virus (ISOLATE JAPANESE S-1)','no rank'),(10428,12475,'Hepatitis delta virus (ISOLATE JAPANESE S-2)','no rank'),(10430,35269,'Woodchuck hepatitis virus 1','no rank'),(10431,35269,'Woodchuck hepatitis virus 59','no rank'),(10432,35269,'Woodchuck hepatitis virus 7','no rank'),(10433,35269,'Woodchuck hepatitis virus 8','no rank'),(10436,35269,'Woodchuck hepatitis virus w64 (ISOLATE PWS23)','no rank'),(10437,10404,'Avihepadnavirus','genus'),(10439,12639,'Duck hepatitis B virus brown Shanghai duck/S5','no rank'),(10440,12639,'Duck hepatitis B virus white Shanghai duck/S31','no rank'),(10442,35237,'Baculoviridae','family'),(10449,558016,'Lymantria dispar multiple nucleopolyhedrovirus','species'),(10450,328432,'Orgyia pseudotsugata single capsid nuclopolyhedrovirus','species'),(10453,328432,'Panolis flammea nucleopolyhedrovirus','species'),(10454,558016,'Spodoptera exigua multiple nucleopolyhedrovirus','species'),(10455,558016,'Spodoptera frugiperda multiple nucleopolyhedrovirus','species'),(10456,558016,'Spodoptera littoralis nucleopolyhedrovirus','species'),(10462,558017,'Trichoplusia ni granulovirus','species'),(10463,342107,'unidentified granulovirus','species'),(10464,342107,'Agrotis segetum granulovirus','species'),(10465,362830,'Pieris brassicae granulovirus','no rank'),(10468,558016,'Helicoverpa zea single nucleopolyhedrovirus','species'),(10469,35255,'unidentified baculovirus','species'),(10471,328432,'unidentified nuclear polyhedrosis viruses','species'),(10472,35237,'Plasmaviridae','family'),(10473,10472,'Plasmavirus','genus'),(10474,35237,'Fuselloviridae','family'),(10475,10474,'Alphafusellovirus','genus'),(10477,35237,'Lipothrixviridae','family'),(10479,341939,'Thermoproteus tenax virus 1','species'),(10480,10479,'Thermoproteus tenax virus 1 (STRAIN KRA1)','no rank'),(10481,10479,'Thermoproteus tenax virus 1 (STRAIN VT3)','no rank'),(10482,35237,'Polydnaviridae','family'),(10483,10482,'Ichnovirus','genus'),(10484,10483,'Campoletis sonorensis ichnovirus','species'),(10485,10482,'Bracovirus','genus'),(10486,35237,'Iridoviridae','family'),(10487,10486,'Iridovirus','genus'),(10489,345198,'Simulium sp. iridescent virus','no rank'),(10490,176651,'Tipula iridescent virus','no rank'),(10491,10486,'Chloriridovirus','genus'),(10492,10486,'Ranavirus','genus'),(10493,10492,'Frog virus 3','species'),(10494,10486,'Lymphocystivirus','genus'),(10497,39743,'African swine fever virus','species'),(10498,10497,'African swine fever virus BA71V','no rank'),(10499,10497,'African swine fever virus LIS57','no rank'),(10500,10497,'African swine fever virus Malawi LIL 20/1','no rank'),(10501,35237,'Phycodnaviridae','family'),(10506,181083,'Paramecium bursaria Chlorella virus 1','species'),(10507,346674,'Chlorella virus','species'),(10508,35237,'Adenoviridae','family'),(10509,10508,'Mastadenovirus','genus'),(10510,129950,'Bovine adenovirus 3','no rank'),(10511,346178,'Bovine adenovirus 7','no rank'),(10512,10537,'Canine adenovirus 1','no rank'),(10513,10512,'Canine adenovirus 1 strain Glaxo','no rank'),(10514,10537,'Canine adenovirus 2','no rank'),(10515,129951,'Human adenovirus 2','no rank'),(10519,565302,'Human adenovirus 7','no rank'),(10521,565303,'Human adenovirus 14','no rank'),(10522,565303,'Human adenovirus 35','no rank'),(10524,130309,'Human adenovirus 41','no rank'),(10527,130310,'Human adenovirus 9','no rank'),(10528,129875,'Human adenovirus 18','no rank'),(10529,129875,'Human adenovirus 31','no rank'),(10530,129956,'Murine adenovirus 1','no rank'),(10532,413684,'Simian adenovirus 7','species'),(10533,129951,'Human adenovirus 1','no rank'),(10534,129951,'Human adenovirus 6','no rank'),(10535,346173,'unidentified adenovirus','species'),(10537,10509,'Canine adenovirus A','species'),(10541,565303,'Human adenovirus 11','no rank'),(10546,129953,'Bovine adenovirus 1','no rank'),(10547,190063,'Fowl adenovirus 10','no rank'),(10548,565303,'Human adenovirus 34','no rank'),(10552,10508,'Aviadenovirus','genus'),(10553,190061,'Fowl adenovirus 1','no rank'),(10556,35237,'Rhizidiovirus','genus'),(10559,337052,'Bovine papillomavirus type 1','no rank'),(10560,337052,'Bovine papillomavirus type 2','no rank'),(10561,333921,'Xipapillomavirus 1','species'),(10562,10561,'Bovine papillomavirus type 4','no rank'),(10563,10561,'Bovine papillomavirus type 6','no rank'),(10564,325454,'Deltapapillomavirus 2','species'),(10565,325454,'Deltapapillomavirus 1','species'),(10566,173087,'Human papillomavirus','species'),(10567,325456,'Iotapapillomavirus 1','species'),(10568,1176145,'Micromys minutus papillomavirus 1','no rank'),(10569,10565,'Reindeer papillomavirus','no rank'),(10570,333750,'Alphapapillomavirus 12','species'),(10571,333938,'Bovine papillomavirus','species'),(10572,10626,'Hamster papovavirus','no rank'),(10573,333754,'Human papillomavirus type 13','no rank'),(10574,12480,'Monkey B-lymphotropic papovavirus','no rank'),(10576,333754,'Pygmy chimpanzee papillomavirus type 1','no rank'),(10577,1239435,'Chaffinch papillomavirus','species'),(10579,337051,'Human papillomavirus type 8','no rank'),(10580,333754,'Human papillomavirus type 11','no rank'),(10583,334203,'Human papillomavirus type 1a','no rank'),(10584,337043,'Human papillomavirus type 2a','no rank'),(10585,337041,'Human papillomavirus type 31','no rank'),(10586,337041,'Human papillomavirus type 33','no rank'),(10587,337041,'Human papillomavirus type 35','no rank'),(10588,337042,'Human papillomavirus type 39','no rank'),(10589,334205,'Human papillomavirus type 41','no rank'),(10590,337048,'Human papillomavirus type 42','no rank'),(10591,333757,'Human papillomavirus type 43','no rank'),(10592,333754,'Human papillomavirus type 44','no rank'),(10593,337042,'Human papillomavirus type 45','no rank'),(10594,337051,'Human papillomavirus type 47','no rank'),(10595,337044,'Human papillomavirus type 51','no rank'),(10596,337050,'Human papillomavirus type 56','no rank'),(10598,337041,'Human papillomavirus type 58','no rank'),(10599,337051,'Human papillomavirus type 5b','no rank'),(10600,333754,'Human papillomavirus type 6b','no rank'),(10601,333754,'Human papillomavirus type 6c','no rank'),(10602,173087,'Human papillomavirus type me180','species'),(10604,337051,'Human papillomavirus type 12','no rank'),(10605,337051,'Human papillomavirus type 14','no rank'),(10606,333924,'Human papillomavirus type 15','no rank'),(10607,333924,'Human papillomavirus type 17','no rank'),(10608,337051,'Human papillomavirus type 19','no rank'),(10609,337051,'Human papillomavirus type 25','no rank'),(10610,337043,'Human papillomavirus type 2c','no rank'),(10611,337050,'Human papillomavirus type 30','no rank'),(10614,337039,'Human papillomavirus type 3','no rank'),(10615,333757,'Human papillomavirus type 40','no rank'),(10616,334207,'Human papillomavirus type 49','no rank'),(10617,333926,'Human papillomavirus type 4','no rank'),(10618,337041,'Human papillomavirus type 52','no rank'),(10620,333757,'Human papillomavirus type 7','no rank'),(10621,333924,'Human papillomavirus type 9','no rank'),(10622,333933,'Monkey papillomavirus','species'),(10623,325457,'Kappapapillomavirus 2','species'),(10624,151341,'Polyomavirus','genus'),(10625,10624,'Budgerigar fledgling disease polyomavirus','species'),(10626,10624,'Hamster polyomavirus','species'),(10627,10624,'Bovine polyomavirus','species'),(10629,10624,'BK polyomavirus','species'),(10630,10629,'BK virus strain GS','no rank'),(10631,10629,'BK virus strain AS','no rank'),(10632,10624,'JC polyomavirus','species'),(10633,10624,'Simian virus 40','species'),(10634,10624,'Murine polyomavirus','species'),(10635,10634,'Mouse polyomavirus (strain 3)','no rank'),(10636,10634,'Murine polyomavirus strain A2','no rank'),(10637,10634,'Mouse polyomavirus (strain Crawford small-plaque)','no rank'),(10638,229278,'Kilham polyomavirus','no rank'),(10639,186534,'Caulimovirus','genus'),(10640,10639,'Carnation etched ring virus','species'),(10641,10639,'Cauliflower mosaic virus','species'),(10642,10641,'Cauliflower mosaic virus (STRAIN D4)','no rank'),(10643,10641,'Cauliflower mosaic virus (STRAIN BARI 1)','no rank'),(10644,10641,'Cauliflower mosaic virus (STRAIN CM-1841)','no rank'),(10645,10641,'Cauliflower mosaic virus (STRAIN D/H)','no rank'),(10646,10641,'Cauliflower mosaic virus (STRAIN S-JAPAN)','no rank'),(10647,10641,'Cauliflower mosaic virus (STRAIN PV147)','no rank'),(10648,10641,'Cauliflower mosaic virus (STRAIN STRASBOURG)','no rank'),(10649,10639,'Figwort mosaic virus','species'),(10650,10649,'Figwort mosaic virus (STRAIN DXS)','no rank'),(10651,187214,'Soybean chlorotic mottle virus','species'),(10652,186534,'Badnavirus','genus'),(10653,10652,'Commelina yellow mottle virus','species'),(10654,187212,'Rice tungro bacilliform virus','species'),(10655,10654,'Rice tungro bacilliform virus (isolate Philippines)','no rank'),(10656,35237,'Tectiviridae','family'),(10657,10656,'Tectivirus','genus'),(10658,10657,'Enterobacteria phage PRD1','species'),(10659,35237,'Corticoviridae','family'),(10660,10659,'Corticovirus','genus'),(10661,10660,'Pseudoalteromonas phage PM2','species'),(10662,28883,'Myoviridae','family'),(10663,1198136,'T4likevirus','genus'),(10664,348604,'Enterobacteria phage T2','no rank'),(10665,348604,'Enterobacteria phage T4','no rank'),(10666,348604,'Enterobacteria phage T6','no rank'),(10667,196896,'Bacillus phage PBSX','species'),(10674,329380,'Enterobacteria phage K3','species'),(10676,329380,'Enterobacteria phage M1','species'),(10677,186777,'Enterobacteria phage Mu','species'),(10678,186789,'Enterobacteria phage P1','species'),(10679,140410,'Enterobacteria phage P2','species'),(10680,329161,'Enterobacteria phage P4','species'),(10681,196896,'Enterobacteria phage phiR73','species'),(10682,10678,'Enterobacteria phage P7','no rank'),(10683,686598,'Bacillus phage PBS1','species'),(10684,196896,'Bacillus phage PBS2','species'),(10685,140409,'Bacillus phage SPO1','species'),(10686,329380,'Enterobacteria phage TuIa','species'),(10687,329380,'Enterobacteria phage TuIb','species'),(10689,196896,'Vibrio phage CP-T1','species'),(10690,1196844,'Haemophilus phage HP1','species'),(10691,329380,'Enterobacteria phage Ox2','species'),(10692,329380,'Enterobacteria phage RB18','species'),(10693,329380,'Enterobacteria phage RB51','species'),(10696,365007,'Bacillus phage SP82','species'),(10699,28883,'Siphoviridae','family'),(10701,335795,'Actinophage RP3','species'),(10702,335795,'Streptomyces phage VWB','species'),(10703,335795,'Corynephage beta','species'),(10704,196894,'Rhizobium phage 16-3','species'),(10705,335795,'Enterobacteria phage 82','species'),(10707,352888,'Enterobacteria phage BF23','species'),(10708,196894,'Pseudomonas phage D3112','species'),(10710,186765,'Enterobacteria phage lambda','species'),(10711,10710,'Enterobacteria phage P21','no rank'),(10712,10710,'Phage 434','no rank'),(10713,335795,'Enterobacteria phage phi80','species'),(10714,335795,'Corynephage omega','species'),(10715,196894,'Staphylococcus phage 42D.m','species'),(10717,335795,'Bacillus phage phi105','species'),(10719,308912,'Streptomyces phage phiC31','species'),(10721,335795,'Staphylococcus phage S phi-C','species'),(10723,335795,'Bacillus phage SPO2','species'),(10724,335795,'Bacillus phage SPP1','species'),(10725,335795,'Bacillus phage SPR','species'),(10726,187218,'Enterobacteria phage T5','species'),(10727,196894,'Staphylococcus phage L54a','species'),(10728,196894,'Streptococcus pneumoniae phage HB-3','species'),(10730,374810,'Enterobacteria phage 933W','no rank'),(10732,196894,'Streptomyces phage R4','species'),(10733,196894,'Corynebacterium phage gamma','species'),(10735,335795,'Bacillus phage rho11s','species'),(10736,335795,'Bacillus phage phi3T','species'),(10737,196894,'Enterobacteria phage phi21','species'),(10738,335795,'Enterobacteria phage PA-2','species'),(10742,186765,'Enterobacteria phage HK022','species'),(10743,335795,'Phage 21','species'),(10744,28883,'Podoviridae','family'),(10746,196894,'Lactococcus phage phi-vML3','species'),(10747,545935,'Streptococcus phage Cp-1','species'),(10748,10747,'Streptococcus phage CP-7','no rank'),(10749,10747,'Streptococcus phage CP-9','no rank'),(10750,329158,'Enterobacteria phage LP7','species'),(10752,371730,'Escherichia phage N4','species'),(10753,10778,'Bacillus phage Nf','no rank'),(10754,186794,'Enterobacteria phage P22','species'),(10755,10756,'Phage phi-15','no rank'),(10756,186846,'Bacillus phage phi29','species'),(10757,10756,'Bacillus phage PZA','no rank'),(10759,329157,'Enterobacteria phage T3','species'),(10760,110456,'Enterobacteria phage T7','species'),(10761,186794,'Shigella phage Sf6','species'),(10765,365007,'Bacillus phage H1','species'),(10766,196895,'Enterobacteria phage K11','species'),(10773,196894,'Bacillus phage SF6','species'),(10778,186846,'Bacillus phage B103','species'),(10779,329159,'Bacillus phage BS32','species'),(10780,29258,'Parvoviridae','family'),(10781,40119,'Parvovirus','genus'),(10783,28314,'Aleutian mink disease parvovirus (STRAIN G)','no rank'),(10784,310912,'Bovine parvovirus','species'),(10785,344592,'Feline parvovirus','species'),(10786,10781,'Feline panleukopenia virus','species'),(10787,10786,'Feline panleukopenia virus (strain 193)','no rank'),(10788,10786,'Canine parvovirus','no rank'),(10789,246878,'Canine parvovirus strain 780929','no rank'),(10790,246878,'Canine parvovirus strain CPV-D CORNELL 320','no rank'),(10791,246878,'Canine parvovirus strain N','no rank'),(10792,10786,'Mink enteritis virus','no rank'),(10793,10792,'Mink enteritis virus strain Abashiri','no rank'),(10794,10781,'Minute virus of mice','species'),(10795,10794,'Murine minute virus (STRAIN MVMI)','no rank'),(10796,10781,'Porcine parvovirus','species'),(10797,10796,'Porcine parvovirus NADL-2','no rank'),(10798,40121,'Human parvovirus B19','species'),(10799,10781,'H-1 parvovirus','species'),(10800,12441,'Parvovirus H3','no rank'),(10801,12441,'Parvovirus R1','no rank'),(10802,10786,'Raccoon parvovirus','no rank'),(10803,40119,'Dependovirus','genus'),(10804,10803,'Adeno-associated virus - 2','species'),(10805,10804,'Adeno-associated virus 2H','no rank'),(10806,40120,'Densovirus','genus'),(10808,186156,'Aedes densonucleosis virus (STRAIN GKV 002 002)','no rank'),(10809,40122,'Bombyx mori densovirus','species'),(10811,29258,'Geminiviridae','family'),(10812,10811,'Mastrevirus','genus'),(10813,10811,'Curtovirus','genus'),(10814,10811,'Begomovirus','genus'),(10815,10814,'Abutilon mosaic virus','species'),(10816,10815,'Abutilon mosaic virus - [WEST INDIA]','no rank'),(10817,10814,'African cassava mosaic virus','species'),(10818,10817,'African cassava mosaic virus - [West Kenya 844]','no rank'),(10820,10812,'Chloris striate mosaic virus','species'),(10821,10812,'Maize streak virus','species'),(10822,10821,'Maize streak virus - [Kenya]','no rank'),(10823,10821,'Maize streak virus - [Nigeria]','no rank'),(10824,10821,'Maize streak virus - [South Africa]','no rank'),(10825,10812,'Miscanthus streak virus','species'),(10826,10812,'Panicum streak virus','species'),(10827,10814,'Potato yellow mosaic virus','species'),(10829,10814,'Squash leaf curl virus','species'),(10830,10812,'Tobacco yellow dwarf virus','species'),(10831,10814,'Tomato golden mosaic virus','species'),(10832,10814,'Tomato yellow leaf curl virus','species'),(10834,10812,'Wheat dwarf virus','species'),(10835,10814,'Tomato mottle virus','species'),(10836,10812,'Sugarcane streak virus','species'),(10837,10812,'Digitaria streak virus','species'),(10838,10814,'Bean dwarf mosaic virus','species'),(10839,10814,'Bean golden mosaic virus','species'),(10840,10813,'Beet curly top virus','species'),(10841,29258,'Microviridae','family'),(10842,10841,'Microvirus','genus'),(10843,10842,'Enterobacteria phage G4','species'),(10844,374840,'Enterobacteria phage S13','no rank'),(10845,10842,'Enterobacteria phage St-1','species'),(10847,10842,'Enterobacteria phage phiX174','species'),(10848,10842,'Enterobacteria phage phiK','species'),(10849,374849,'Enterobacteria phage alpha3','species'),(10850,338099,'Enterobacteria phage G14','species'),(10851,338099,'Enterobacteria phage U3','species'),(10852,686565,'Spiromicrovirus','genus'),(10854,10875,'Spiroplasma phage 1-R8A2B','species'),(10855,10852,'Spiroplasma phage 4','species'),(10856,686565,'Bdellomicrovirus','genus'),(10857,40274,'Chlamydia phage 1','species'),(10860,29258,'Inoviridae','family'),(10861,10860,'Inovirus','genus'),(10862,10861,'Xanthomonas phage Cf1c','species'),(10863,10861,'Enterobacteria phage f1','species'),(10864,10861,'Enterobacteria phage fd','species'),(10866,10861,'Enterobacteria phage ZJ/2','species'),(10867,10861,'Enterobacteria phage Ike','species'),(10868,10861,'Enterobacteria phage If1','species'),(10869,10861,'Enterobacteria phage I2-2','species'),(10870,10861,'Enterobacteria phage M13','species'),(10871,10861,'Pseudomonas phage Pf1','species'),(10872,10861,'Pseudomonas phage Pf3','species'),(10874,356623,'Shigella phage SfX','species'),(10875,10860,'Plectrovirus','genus'),(10876,356630,'Acholeplasma phage MV-L1','species'),(10877,35325,'Cystoviridae','family'),(10878,10877,'Cystovirus','genus'),(10879,10878,'Pseudomonas phage phi6','species'),(10880,35325,'Reoviridae','family'),(10882,689831,'Orthoreovirus','genus'),(10884,538120,'Mammalian orthoreovirus 1 Lang','no rank'),(10885,538121,'Mammalian orthoreovirus 2 D5/Jones','no rank'),(10886,538123,'Mammalian orthoreovirus 3 Dearing','no rank'),(10891,36446,'Reovirus sp.','species'),(10892,689832,'Orbivirus','genus'),(10893,204269,'Broadhaven virus','no rank'),(10894,40068,'Tick and insect-borne orbivirus','species'),(10895,40051,'Australian bluetongue virus','no rank'),(10897,40050,'African horse sickness virus 9','no rank'),(10900,10906,'Bluetongue virus (serotype 10 / American isolate)','no rank'),(10903,40051,'Bluetongue virus 17','no rank'),(10904,35327,'Bluetongue virus (serotype 1 / isolate Australia)','no rank'),(10905,35327,'Bluetongue virus (serotype 1 / isolate South Africa)','no rank'),(10906,40051,'Bluetongue virus 10','no rank'),(10907,35328,'Bluetongue virus (serotype 2 / isolate USA)','no rank'),(10910,33721,'Epizootic hemorrhagic disease virus (serotype 2 / strain Alberta)','no rank'),(10911,689831,'Coltivirus','genus'),(10912,689832,'Rotavirus','genus'),(10913,36427,'Porcine rotavirus','no rank'),(10915,10913,'Porcine rotavirus (SEROTYPE 5 / STRAIN OSU)','no rank'),(10916,10968,'Porcine rotavirus C strain Cowden','no rank'),(10917,10913,'Porcine rotavirus strain Gottfried','no rank'),(10918,10913,'Porcine rotavirus (STRAIN K)','no rank'),(10919,10913,'Porcine rotavirus (STRAIN YM)','no rank'),(10921,101358,'Feline rotavirus','species'),(10922,10923,'Simian rotavirus','no rank'),(10923,444184,'Simian rotavirus A/SA11','no rank'),(10925,10923,'Simian rotavirus A/SA11-FEM','no rank'),(10926,10923,'Simian rotavirus A/SA11-SEM','no rank'),(10927,195480,'Bovine rotavirus','no rank'),(10928,195476,'Bovine rotavirus strain B641/G6','no rank'),(10929,195476,'Bovine rotavirus (serotype 6 / STRAIN 61A)','no rank'),(10930,195477,'Rotavirus A bovine/B223/G10','no rank'),(10931,36427,'Bovine rotavirus C486','no rank'),(10933,195480,'Bovine rotavirus strain RF','no rank'),(10934,195476,'Bovine rotavirus strain UK/G6','no rank'),(10935,195480,'Bovine rotavirus (strain VMRI)','no rank'),(10937,101358,'Equine rotavirus','species'),(10939,10937,'Equine rotavirus strain H-2','no rank'),(10941,28875,'Human rotavirus A','no rank'),(10942,28876,'Human rotavirus B','no rank'),(10943,36427,'Human rotavirus C','no rank'),(10944,72132,'Human rotavirus serotype 1 / strain 1076','no rank'),(10946,161240,'Human rotavirus (STRAIN RV5)','no rank'),(10947,72132,'Human rotavirus serotype 1 / strain 69M','no rank'),(10948,73034,'Human rotavirus (SEROTYPE 2 / STRAIN HU5)','no rank'),(10949,161240,'Human rotavirus (SEROTYPE G / STRAIN B37)','no rank'),(10950,73034,'Human rotavirus (SEROTYPE 2 / STRAIN DS1)','no rank'),(10951,73034,'Human rotavirus (SEROTYPE 2 / STRAIN HN126)','no rank'),(10952,626776,'Human rotavirus strain KU','no rank'),(10953,161240,'Human rotavirus (STRAIN L26)','no rank'),(10954,72132,'Human rotavirus serotype 1 / strain M37','no rank'),(10955,73036,'Human rotavirus strain MCN13','no rank'),(10956,72132,'Human rotavirus serotype 1 / strain MO','no rank'),(10957,73036,'Human rotavirus strain P','no rank'),(10958,73036,'Human rotavirus strain RRV','no rank'),(10959,73034,'Human rotavirus (SEROTYPE 2 / STRAIN S2)','no rank'),(10960,35336,'Human rotavirus G4 strain St. Thomas 3','no rank'),(10961,35336,'Human rotavirus G4 strain VA70','no rank'),(10962,626776,'Human rotavirus strain WA','no rank'),(10963,28875,'Rabbit rotavirus','no rank'),(10967,28875,'Porcine rotavirus A','no rank'),(10968,36427,'Porcine rotavirus C','no rank'),(10969,375192,'Rhesus rotavirus','no rank'),(10970,101358,'Rotavirus sp.','species'),(10971,28875,'Rotavirus subgroup 2','no rank'),(10978,28875,'Rotavirus subgroup 1','no rank'),(10979,689831,'Aquareovirus','genus'),(10981,689831,'Cypovirus','genus'),(10983,205899,'Euxoa scandens cypovirus 5','no rank'),(10985,689832,'Phytoreovirus','genus'),(10986,10985,'Rice gall dwarf virus','species'),(10987,10985,'Wound tumor virus','species'),(10988,689831,'Fijivirus','genus'),(10989,73145,'Maize rough dwarf virus','species'),(10990,73145,'Rice black streaked dwarf virus','species'),(10991,10985,'Rice dwarf virus','species'),(10992,689831,'Oryzavirus','genus'),(10993,35325,'Birnaviridae','family'),(10995,39751,'Infectious bursal disease virus','species'),(10996,10995,'Infectious bursal disease virus 52/70','no rank'),(10997,10995,'Infectious bursal disease virus 002-73/AUS','no rank'),(10998,10995,'Infectious bursal disease virus CU-1','no rank'),(10999,10995,'Infectious bursal disease virus OH','no rank'),(11000,10995,'Infectious bursal disease virus PBG-98','no rank'),(11001,10995,'Infectious bursal disease virus STC','no rank'),(11002,39750,'Infectious pancreatic necrosis virus','species'),(11003,11002,'Infectious pancreatic necrosis virus - Jasper','no rank'),(11004,11002,'Infectious pancreatic necrosis virus - N1','no rank'),(11005,11002,'Infectious pancreatic necrosis virus - Sp','no rank'),(11006,35325,'Totiviridae','family'),(11007,11006,'Totivirus','genus'),(11008,11007,'Saccharomyces cerevisiae virus L-A','species'),(11009,348097,'Ustilago maydis virus P4','species'),(11010,348097,'Ustilago maydis virus P6','species'),(11011,11006,'Giardiavirus','genus'),(11012,35325,'Partitiviridae','family'),(11013,11012,'Partitivirus','genus'),(11014,249310,'Chrysovirus','genus'),(11018,35278,'Togaviridae','family'),(11019,11018,'Alphavirus','genus'),(11020,11019,'Barmah Forest virus','species'),(11021,177873,'Eastern equine encephalitis virus','species'),(11022,11021,'Eastern equine encephalitis virus (STRAIN VA33[TEN BROECK])','no rank'),(11023,11019,'Middelburg virus','species'),(11024,177874,'Highlands J virus','species'),(11027,177875,'O\'nyong-nyong virus','species'),(11028,11027,'O\'nyong-nyong virus (strain Gulu)','no rank'),(11029,177875,'Ross River virus','species'),(11030,11029,'Ross river virus (STRAIN 213970)','no rank'),(11031,11029,'Ross river virus (STRAIN NB5092)','no rank'),(11032,11029,'Ross river virus (STRAIN T48)','no rank'),(11033,177875,'Semliki forest virus','species'),(11034,177874,'Sindbis virus','species'),(11036,177872,'Venezuelan equine encephalitis virus','species'),(11037,11036,'Venezuelan equine encephalitis virus (strain TC-83)','no rank'),(11038,11036,'Venezuelan equine encephalitis virus (strain Trinidad donkey)','no rank'),(11039,177874,'Western equine encephalitis virus','species'),(11040,11018,'Rubivirus','genus'),(11041,11040,'Rubella virus','species'),(11043,11041,'Rubella virus strain M33','no rank'),(11044,11041,'Rubella virus vaccine strain RA27/3','no rank'),(11045,11041,'Rubella virus strain Therien','no rank'),(11046,76803,'Arterivirus','genus'),(11047,11046,'Equine arteritis virus','species'),(11048,11046,'Lactate dehydrogenase-elevating virus','species'),(11049,28344,'Lelystad virus','no rank'),(11050,35278,'Flaviviridae','family'),(11051,11050,'Flavivirus','genus'),(11052,11051,'Dengue virus group','subgenus'),(11053,12637,'Dengue virus 1','no rank'),(11057,11053,'Dengue virus 1 Thailand/AHF 82-80/1980','no rank'),(11058,11053,'Dengue virus 1 Jamaica/CV1636/1977','no rank'),(11059,11053,'Dengue virus 1 Nauru/West Pac/1974','no rank'),(11060,12637,'Dengue virus 2','no rank'),(11062,11060,'Dengue virus 2 Malaysia M2','no rank'),(11063,11060,'Dengue virus 2 Malaysia M3','no rank'),(11064,11060,'Dengue virus 2 Jamaica/1409/1983','no rank'),(11065,11060,'Dengue virus 2 Thailand/NGS-C/1944','no rank'),(11066,11060,'Dengue virus 2 Puerto Rico/PR159-S1/1969','no rank'),(11067,11060,'Dengue virus 2 Tonga/EKB194/1974','no rank'),(11068,11060,'Dengue virus 2 Thailand/PUO-218/1980','no rank'),(11069,12637,'Dengue virus 3','no rank'),(11070,12637,'Dengue virus 4','no rank'),(11071,11051,'Japanese encephalitis virus group','subgenus'),(11072,11071,'Japanese encephalitis virus','species'),(11073,11072,'Japanese encephalitis virus strain SA-14','no rank'),(11074,11072,'Japanese encephalitis virus strain SA(V)','no rank'),(11075,11072,'Japanese encephalitis virus strain JAOARS982','no rank'),(11076,11072,'Japanese encephalitis virus strain Nakayama','no rank'),(11077,11082,'Kunjin virus','no rank'),(11078,11077,'Kunjin virus (STRAIN MRM61C)','no rank'),(11079,11071,'Murray Valley encephalitis virus','species'),(11080,11071,'St. Louis encephalitis virus','species'),(11081,11080,'St. Louis encephalitis virus (strain MS1-7)','no rank'),(11082,11071,'West Nile virus','species'),(11083,29263,'Powassan virus','species'),(11084,29263,'Tick-borne encephalitis virus','species'),(11085,29263,'Langat virus','species'),(11086,29263,'Louping ill virus','species'),(11087,11084,'Tick-borne encephalitis virus (STRAIN SOFJIN)','no rank'),(11088,11084,'Tick-borne encephalitis virus (WESTERN SUBTYPE)','no rank'),(11089,40005,'Yellow fever virus','species'),(11090,11089,'Yellow fever virus 17D','no rank'),(11092,11084,'Kumlinge virus','no rank'),(11093,39686,'Flavivirus sp.','species'),(11094,11084,'Negishi virus','no rank'),(11095,11050,'Pestivirus','genus'),(11096,11095,'Classical swine fever virus','species'),(11097,358769,'Hog cholera virus (strain Alfort)','no rank'),(11098,11096,'Classical swine fever virus - Brescia','no rank'),(11099,11095,'Bovine viral diarrhea virus 1','species'),(11100,11099,'Bovine viral diarrhea virus 1-NADL','no rank'),(11101,311415,'Pestivirus type 3','no rank'),(11102,11050,'Hepacivirus','genus'),(11103,11102,'Hepatitis C virus','species'),(11104,31646,'Hepatitis C virus (isolate 1)','no rank'),(11105,31647,'Hepatitis C virus (isolate BK)','no rank'),(11106,356113,'Hepatitis C virus (isolate EC10)','no rank'),(11107,356113,'Hepatitis C virus (isolate EC1)','no rank'),(11108,31646,'Hepatitis C virus (isolate H)','no rank'),(11109,356113,'Hepatitis C virus (isolate HCT27)','no rank'),(11110,356113,'Hepatitis C virus (isolate HCT18)','no rank'),(11111,356113,'Hepatitis C virus (isolate HC-J2)','no rank'),(11112,356113,'Hepatitis C virus (isolate HC-J5)','no rank'),(11113,31649,'Hepatitis C virus isolate HC-J6','no rank'),(11114,356113,'Hepatitis C virus (isolate HC-J7)','no rank'),(11115,31650,'Hepatitis C virus isolate HC-J8','no rank'),(11116,31647,'Hepatitis C virus (isolate Japanese)','no rank'),(11117,356113,'Hepatitis C virus (isolate TH)','no rank'),(11118,76804,'Coronaviridae','family'),(11120,694014,'Infectious bronchitis virus','no rank'),(11121,11120,'Avian infectious bronchitis virus (strain 6/82)','no rank'),(11122,11120,'Avian infectious bronchitis virus (strain Beaudette)','no rank'),(11123,11120,'Avian infectious bronchitis virus (strain Beaudette M42)','no rank'),(11124,11120,'Avian infectious bronchitis virus (strain D274)','no rank'),(11125,11120,'Avian infectious bronchitis virus (strain D3896)','no rank'),(11126,11120,'Avian infectious bronchitis virus (strain KB8523)','no rank'),(11127,11120,'Avian infectious bronchitis virus (strain M41)','no rank'),(11128,694003,'Bovine coronavirus','no rank'),(11129,11128,'Bovine coronavirus strain F15','no rank'),(11130,11128,'Bovine coronavirus strain L9','no rank'),(11131,11128,'Bovine coronavirus LY-138','no rank'),(11132,11128,'Bovine coronavirus Mebus','no rank'),(11133,11128,'Bovine coronavirus strain Quebec','no rank'),(11134,11128,'Bovine coronavirus strain vaccine','no rank'),(11135,12663,'Feline infectious peritonitis virus','no rank'),(11137,693996,'Human coronavirus 229E','species'),(11138,694005,'Murine hepatitis virus','no rank'),(11139,11138,'Murine hepatitis virus strain 1','no rank'),(11140,11138,'Murine hepatitis virus strain 3','no rank'),(11142,11138,'Murine hepatitis virus strain A59','no rank'),(11143,11138,'Murine hepatitis virus strain defective JHM','no rank'),(11144,11138,'Murine hepatitis virus strain JHM','no rank'),(11145,11138,'Murine hepatitis virus strain S','no rank'),(11146,11149,'Porcine respiratory coronavirus','no rank'),(11148,11146,'Porcine respiratory coronavirus (STRAIN RM4)','no rank'),(11149,693997,'Transmissible gastroenteritis virus','no rank'),(11150,11149,'Porcine transmissible gastroenteritis coronavirus strain FS772/70','no rank'),(11151,11149,'Porcine transmissible gastroenteritis coronavirus strain Purdue','no rank'),(11152,694014,'Turkey coronavirus','no rank'),(11153,693997,'Canine coronavirus','no rank'),(11155,694017,'Torovirus','genus'),(11156,329862,'Berne virus','no rank'),(11157,35301,'Mononegavirales','order'),(11158,11157,'Paramyxoviridae','family'),(11159,11158,'Paramyxovirinae','subfamily'),(11161,39744,'Mumps virus','species'),(11162,11161,'Mumps virus (STRAIN EDINGBURGH 2)','no rank'),(11163,11161,'Mumps virus (STRAIN EDINGBURGH 4)','no rank'),(11164,11161,'Mumps virus (STRAIN EDINGBURGH 6)','no rank'),(11165,11161,'Mumps virus (STRAIN MATSUYAMA)','no rank'),(11166,11161,'Mumps virus (STRAIN BELFAST)','no rank'),(11167,11161,'Mumps virus (STRAIN ENDERS)','no rank'),(11168,11161,'Mumps virus strain Jeryl Lynn','no rank'),(11169,11161,'Mumps virus (STRAIN KILHAM)','no rank'),(11170,11161,'Mumps virus (STRAIN BRISTOL 1)','no rank'),(11171,11161,'Mumps virus (STRAIN MIYAHARA VACCINE)','no rank'),(11172,11161,'Mumps virus (STRAIN RW)','no rank'),(11173,11161,'Mumps virus (STRAIN SBL-1)','no rank'),(11174,11161,'Mumps virus (STRAIN TAKAHASHI)','no rank'),(11175,301187,'Mumps virus (STRAIN URABE VACCINE AM9)','no rank'),(11176,260963,'Newcastle disease virus','species'),(11177,11176,'Newcastle disease virus (STRAIN AUSTRALIA-VICTORIA/32)','no rank'),(11178,11176,'Newcastle disease virus strain Beaudette C/45','no rank'),(11179,11176,'Newcastle disease virus CHI/85','no rank'),(11180,11176,'Newcastle disease virus strain D26/76','no rank'),(11181,139270,'Newcastle disease virus (STRAIN B1-HITCHNER/47)','no rank'),(11182,11176,'Newcastle disease virus strain Italien/45','no rank'),(11183,11176,'Newcastle disease virus (STRAIN IBA/85)','no rank'),(11184,11176,'Newcastle disease virus (STRAIN LAS/46)','no rank'),(11185,11176,'Newcastle disease virus Miyadera/51','no rank'),(11186,11176,'Newcastle disease virus strain Queensland/66','no rank'),(11187,11176,'Newcastle disease virus strain HER/33','no rank'),(11188,11176,'Newcastle disease virus (STRAIN TEXAS)','no rank'),(11189,11176,'Newcastle disease virus (STRAIN TEXAS G.B./48)','no rank'),(11190,11176,'Newcastle disease virus Ulster/67','no rank'),(11191,186938,'Sendai virus','species'),(11193,11191,'Sendai virus (strain 6/94)','no rank'),(11194,11191,'Sendai virus (strain Enders)','no rank'),(11195,11191,'Sendai virus (strain Fushimi)','no rank'),(11196,11191,'Sendai virus (strain Harris)','no rank'),(11198,11191,'Sendai virus (Z)','no rank'),(11203,39744,'Human parainfluenza virus 4','species'),(11207,39744,'Parainfluenza virus 5','species'),(11208,11207,'Simian virus 5 (strain W3)','no rank'),(11210,12730,'Human parainfluenza virus 1 (C39)','no rank'),(11211,12730,'HPIV-1 (human/Washington/1957)','no rank'),(11212,39744,'Human parainfluenza virus 2','species'),(11213,11212,'Human parainfluenza virus 2 (strain Greer)','no rank'),(11214,11212,'Human parainfluenza virus 2 (strain Toshiba)','no rank'),(11215,186938,'Bovine parainfluenza virus 3','species'),(11216,186938,'Human parainfluenza virus 3','species'),(11217,11216,'Human parainfluenza 3 virus (strain NIH 47885)','no rank'),(11218,11216,'Human parainfluenza 3 virus (strain AUS/124854/74)','no rank'),(11219,11216,'Human parainfluenza 3 virus (strain TEX/545/80)','no rank'),(11220,11216,'Human parainfluenza 3 virus (strain TEX/9305/82)','no rank'),(11221,11216,'Human parainfluenza 3 virus (strain TEX/12677/83)','no rank'),(11222,11216,'Human parainfluenza 3 virus (strain WASH/641/79)','no rank'),(11223,11216,'Human parainfluenza 3 virus (strain WASH/1511/73)','no rank'),(11224,11203,'Human parainfluenza virus 4a','no rank'),(11225,11224,'Human parainfluenza virus 4a (strain Toshiba)','no rank'),(11226,11203,'Human parainfluenza virus 4b','no rank'),(11227,11226,'Human parainfluenza virus 4b (strain 68-333)','no rank'),(11228,39744,'Simian virus 41','species'),(11229,11159,'Morbillivirus','genus'),(11232,11229,'Canine distemper virus','species'),(11233,11232,'Canine distemper virus strain Onderstepoort','no rank'),(11234,11229,'Measles virus','species'),(11235,11234,'Measles virus strain Edmonston','no rank'),(11236,11234,'Measles virus strain Halle','no rank'),(11237,11234,'Measles virus strain IP-3-CA','no rank'),(11238,11234,'Measles virus strain HU2','no rank'),(11239,11234,'Measles virus strain Yamagata-1','no rank'),(11240,11229,'Phocine distemper virus','species'),(11241,11229,'Rinderpest virus','species'),(11242,11241,'Rinderpest virus (strain Kabete O)','no rank'),(11243,11241,'Rinderpest virus (strain L)','no rank'),(11244,11158,'Pneumovirinae','subfamily'),(11245,11244,'Pneumovirus','genus'),(11246,11245,'Bovine respiratory syncytial virus','species'),(11247,11246,'Bovine respiratory syncytial virus ATCC51908','no rank'),(11248,11246,'Bovine respiratory syncytial virus (strain Copenhagen)','no rank'),(11249,11246,'Bovine respiratory syncytial virus (strain RB94)','no rank'),(11250,11245,'Human respiratory syncytial virus','species'),(11251,208895,'Human respiratory syncytial virus (subgroup B / strain 18537)','no rank'),(11252,208893,'Human respiratory syncytial virus (strain RSB642)','no rank'),(11253,208893,'Human respiratory syncytial virus (strain RSB1734)','no rank'),(11254,208893,'Human respiratory syncytial virus (strain RSB5857)','no rank'),(11255,208893,'Human respiratory syncytial virus (strain RSB6190)','no rank'),(11256,208893,'Human respiratory syncytial virus (strain RSB6256)','no rank'),(11257,208893,'Human respiratory syncytial virus (strain RSB6614)','no rank'),(11258,208895,'Human respiratory syncytial virus (subgroup B / strain 8/60)','no rank'),(11259,208893,'Human respiratory syncytial virus A2','no rank'),(11260,208893,'Human respiratory syncytial virus A strain Long','no rank'),(11261,11250,'Human respiratory syncytial virus strain RSS-2','no rank'),(11263,11245,'Murine pneumonia virus','species'),(11264,38525,'Turkey rhinotracheitis virus','no rank'),(11266,11157,'Filoviridae','family'),(11269,186537,'Marburg marburgvirus','species'),(11270,11157,'Rhabdoviridae','family'),(11271,11270,'Vesiculovirus','genus'),(11272,11271,'Chandipura virus','species'),(11273,11272,'Chandipura virus I653514','no rank'),(11274,11271,'Piry virus','species'),(11276,327822,'Vesicular stomatitis virus','species'),(11277,11271,'Vesicular stomatitis Indiana virus','species'),(11278,11277,'Vesicular stomatitis Indiana virus strain Glasgow','no rank'),(11279,11277,'Vesicular stomatitis Indiana virus strain Mudd-Summers','no rank'),(11280,11271,'Vesicular stomatitis New Jersey virus','species'),(11281,11280,'Vesicular stomatitis virus (serotype New Jersey / strain Hazelhurst)','no rank'),(11282,11280,'Vesicular stomatitis virus (serotype New Jersey / strain Missouri)','no rank'),(11283,11280,'Vesicular stomatitis virus (serotype New Jersey / strain Ogden)','no rank'),(11284,11277,'Vesicular stomatitis Indiana virus strain Orsay','no rank'),(11285,11277,'Vesicular stomatitis Indiana virus strain San Juan','no rank'),(11286,11270,'Lyssavirus','genus'),(11287,186778,'Viral hemorrhagic septicemia virus','species'),(11288,11287,'Viral hemorrhagic septicemia virus 07-71','no rank'),(11289,11287,'Viral hemorrhagic septicemia virus strain MAKAH','no rank'),(11290,186778,'Infectious hematopoietic necrosis virus','species'),(11291,11290,'Infectious hematopoietic necrosis virus - round butte','no rank'),(11292,11286,'Rabies virus','species'),(11293,11292,'Rabies virus AVO1','no rank'),(11294,11292,'Rabies virus CVS-11','no rank'),(11295,11292,'Rabies virus ERA','no rank'),(11296,11292,'Rabies virus HEP-FLURY','no rank'),(11297,11292,'Rabies virus PM','no rank'),(11298,11292,'Rabies virus Nishigahara RCEH','no rank'),(11300,11292,'Rabies virus SAD B19','no rank'),(11301,686606,'Sigma virus','species'),(11303,32613,'Bovine ephemeral fever virus','species'),(11305,11270,'Cytorhabdovirus','genus'),(11306,11270,'Nucleorhabdovirus','genus'),(11307,11306,'Sonchus yellow net virus','species'),(11308,35301,'Orthomyxoviridae','family'),(11309,35324,'unidentified influenza virus','species'),(11313,35324,'Fowl plague virus','species'),(11318,35323,'Dhori virus','species'),(11319,11318,'Dhori virus (strain Indian/1313/61)','no rank'),(11320,197911,'Influenza A virus','species'),(11338,102797,'Influenza A virus (A/chicken/Alabama/1/75(H4))','no rank'),(11339,102797,'Influenza A virus (STRAIN A/CHICKEN/GERMANY/N/49)','no rank'),(11340,102797,'Influenza A virus (A/chicken/Japan/24(H7N7))','no rank'),(11357,102797,'Influenza A virus (STRAIN A/DUCK/HOKKAIDO/5/77)','no rank'),(11359,102797,'Influenza A virus (A/duck/Hokkaido/33/80(H3))','no rank'),(11360,102797,'Influenza A virus (A/duck/Hokkaido/7/82(H3))','no rank'),(11361,102797,'Influenza A virus (A/duck/Hokkaido/21/82(H3))','no rank'),(11362,102797,'Influenza A virus (A/duck/Hokkaido/9/85(H3))','no rank'),(11363,102797,'Influenza A virus (A/duck/Hokkaido/10/85(H3))','no rank'),(11369,102797,'Influenza A virus (STRAIN A/DUCK/NEW YORK/12/78)','no rank'),(11375,119210,'Influenza A virus (A/Dunedin/4/73(H3N2))','no rank'),(11384,119218,'Influenza A virus (A/chicken/FPV/Weybridge(H7N7))','no rank'),(11397,119218,'Influenza A virus (A/equine/Cornell/16/74(H7N7))','no rank'),(11408,102797,'Influenza A virus (STRAIN A/EQUINE/NEW MARKET/76)','no rank'),(11414,119211,'Influenza A virus (A/equine/Santiago/1/1985(H3N8))','no rank'),(11418,102797,'Influenza A virus (STRAIN A/EQUINE/TOKYO/71)','no rank'),(11430,119211,'Influenza A virus (A/mallard/Alberta/88/76(H3N8))','no rank'),(11432,102797,'Influenza A virus (STRAIN A/MALLARD/ALBERTA/827/78)','no rank'),(11433,309405,'Influenza A virus (A/mallard/Astrakhan/244/1982(H14N6))','no rank'),(11444,102797,'Influenza A virus (STRAIN A/MYNAH/HANEDA-THAI/76)','no rank'),(11448,119216,'Influenza A virus (A/parrot/Ulster/73(H7N1))','no rank'),(11450,102797,'Influenza A virus (STRAIN A/PINTAIL/ALBERTA/121/79)','no rank'),(11451,102797,'Influenza A virus (STRAIN A/PINTAIL/ALBERTA/268/78)','no rank'),(11452,102797,'Influenza A virus (STRAIN A/PINTAIL/ALBERTA/358/79)','no rank'),(11462,102797,'Influenza A virus (STRAIN A/SHEARWATER/AUSTRALIA/75)','no rank'),(11482,102797,'Influenza A virus (STRAIN A/VICTORIA/5/68)','no rank'),(11484,173714,'Influenza A virus (A/whale/Maine/1/84(H13N9))','no rank'),(11486,102797,'Influenza A virus (STRAIN A/WHALE/PACIFIC OCEAN/19/76)','no rank'),(11495,102797,'Influenza A virus (STRAIN A/SWINE/GERMANY/2/81)','no rank'),(11520,197912,'Influenza B virus','species'),(11521,11520,'Influenza B virus (B/Ann Arbor/1/1986)','no rank'),(11522,11520,'Influenza B virus (B/Ann Arbor/1/1966 [cold-adapted])','no rank'),(11523,11520,'Influenza B virus (B/Ann Arbor/1/1966 [wild- type])','no rank'),(11524,11520,'Influenza B virus (STRAIN B/BA/78)','no rank'),(11525,11520,'Influenza B virus (STRAIN B/BEIJING/1/87)','no rank'),(11527,11520,'Influenza B virus (STRAIN B/ENGLAND/222/82)','no rank'),(11528,11520,'Influenza B virus (B/FUKUOKA/80/81)','no rank'),(11529,11520,'Influenza B virus (B/GA/86)','no rank'),(11530,11520,'Influenza B virus (STRAIN B/GL/54)','no rank'),(11531,11520,'Influenza B virus (STRAIN B/HONG KONG/8/73)','no rank'),(11532,11520,'Influenza B virus (STRAIN B/HT/84)','no rank'),(11534,11520,'Influenza B virus (STRAIN B/ID/86)','no rank'),(11536,11520,'Influenza B virus (STRAIN B/LENINGRAD/179/86)','no rank'),(11537,11520,'Influenza B virus (STRAIN B/MARYLAND/59)','no rank'),(11538,11520,'Influenza B virus (STRAIN B/MEMPHIS/6/86)','no rank'),(11540,11520,'Influenza B virus (STRAIN B/NAGASAKI/1/87)','no rank'),(11541,11520,'Influenza B virus (B/Oregon/5/80)','no rank'),(11542,11520,'Influenza B virus (STRAIN B/PA/79)','no rank'),(11543,11520,'Influenza B virus (STRAIN B/RU/69)','no rank'),(11545,11520,'Influenza B virus (STRAIN B/SINGAPORE/64)','no rank'),(11547,11520,'Influenza B virus (STRAIN B/VICTORIA/3/85)','no rank'),(11548,11520,'Influenza B virus (STRAIN B/VICTORIA/87)','no rank'),(11550,11520,'Influenza B virus (B/Yamagata/1/73)','no rank'),(11552,197913,'Influenza C virus','species'),(11553,11552,'Influenza C virus (C/Ann Arbor/1/50)','no rank'),(11554,11552,'Influenza C virus (C/Berlin/1/85)','no rank'),(11556,11552,'Influenza C virus (C/England/892/1983)','no rank'),(11557,11552,'Influenza C virus (C/Great Lakes/1167/1954)','no rank'),(11560,11552,'Influenza C virus (C/JJ/1950)','no rank'),(11564,11552,'Influenza C virus (C/pig/Beijing/10/1981)','no rank'),(11566,11552,'Influenza C virus (C/PIG/Beijing/439/1982)','no rank'),(11567,11552,'Influenza C virus (C/Taylor/1233/1947)','no rank'),(11568,11552,'Influenza C virus (C/Yamagata/10/1981)','no rank'),(11569,35323,'Thogoto virus','species'),(11571,35301,'Bunyaviridae','family'),(11572,11571,'Orthobunyavirus','genus'),(11574,35304,'Germiston virus','no rank'),(11575,35304,'Maguari virus','no rank'),(11577,35305,'La Crosse virus','no rank'),(11578,11577,'La Crosse virus L74','no rank'),(11580,35305,'Snowshoe hare virus','no rank'),(11582,159148,'Aino virus','no rank'),(11583,11599,'HoJo virus','no rank'),(11584,11571,'Phlebovirus','genus'),(11587,11584,'Punta Toro virus','species'),(11588,11584,'Rift Valley fever virus','species'),(11589,11588,'Rift valley fever virus (STRAIN ZH-548 M12)','no rank'),(11590,206160,'Toscana virus','no rank'),(11591,11584,'Uukuniemi virus','species'),(11592,11571,'Nairovirus','genus'),(11593,11592,'Crimean-Congo hemorrhagic fever virus','species'),(11594,11593,'Crimean-Congo hemorrhagic fever virus (isolate C68031)','no rank'),(11595,11592,'Dugbe virus','species'),(11596,11593,'Hazara virus','no rank'),(11597,11596,'Hazara virus (isolate JC280)','no rank'),(11598,11571,'Hantavirus','genus'),(11599,11598,'Hantaan virus','species'),(11601,11599,'Hantaan virus Lee','no rank'),(11602,11599,'Hantaan virus 76-118','no rank'),(11603,11598,'Prospect Hill virus','species'),(11604,11598,'Puumala virus','species'),(11605,11604,'Puumala virus (STRAIN HALLNAS B1)','no rank'),(11606,11604,'Puumala virus - Sotkamo','no rank'),(11607,11608,'Sapporo rat virus','no rank'),(11608,11598,'Seoul virus','species'),(11610,11608,'Seoul virus SR11','no rank'),(11611,11571,'Tospovirus','genus'),(11612,11611,'Impatiens necrotic spot virus','species'),(11613,11611,'Tomato spotted wilt virus','species'),(11615,11613,'Tomato spotted wilt virus (Hawaiian isolate)','no rank'),(11617,35301,'Arenaviridae','family'),(11618,11617,'Arenavirus','genus'),(11619,208897,'Junin virus','species'),(11620,208896,'Lassa virus','species'),(11621,11620,'Lassa virus GA391','no rank'),(11622,11620,'Lassa virus Josiah','no rank'),(11623,208896,'Lymphocytic choriomeningitis virus','species'),(11624,11623,'Lymphocytic choriomeningitis virus (strain Armstrong)','no rank'),(11625,11623,'Lymphocytic choriomeningitis virus (strain Pasteur)','no rank'),(11626,11623,'Lymphocytic choriomeningitis virus (strain Traub)','no rank'),(11627,11623,'Lymphocytic choriomeningitis virus (strain WE)','no rank'),(11628,208897,'Machupo virus','species'),(11629,208896,'Mopeia virus','species'),(11630,208897,'Pichinde virus','species'),(11631,208897,'Tacaribe virus','species'),(11632,35268,'Retroviridae','family'),(11636,353209,'Reticuloendotheliosis virus','species'),(11640,327046,'Spumavirus','genus'),(11641,11642,'Human foamy virus','no rank'),(11642,11640,'Simian foamy virus','species'),(11644,11965,'Simian foamy virus (TYPE 3 / STRAIN LK3)','no rank'),(11646,327045,'Lentivirus','genus'),(11648,11673,'Panther lentivirus','no rank'),(11652,11646,'Primate lentivirus group','no rank'),(11653,11646,'Ovine/caprine lentivirus group','no rank'),(11654,11646,'Equine lentivirus group','subgenus'),(11655,11646,'Feline lentivirus group','no rank'),(11656,11646,'Bovine lentivirus group','no rank'),(11657,11656,'Bovine immunodeficiency virus','species'),(11659,417296,'BIV R29-127','no rank'),(11660,11653,'Caprine arthritis encephalitis virus','species'),(11661,11660,'Caprine arthritis encephalitis virus strain Cork','no rank'),(11662,11660,'Caprine arthritis encephalitis virus G63','no rank'),(11663,348386,'Ovine lentivirus','species'),(11664,430593,'Ovine lentivirus (strain SA-OMVV)','no rank'),(11665,11654,'Equine infectious anemia virus','species'),(11666,11665,'Equine infectious anemia virus (CLONE P3.2-1)','no rank'),(11667,11665,'Equine infectious anemia virus (CLONE P3.2-2)','no rank'),(11668,11665,'Equine infectious anemia virus (CLONE P3.2-3)','no rank'),(11669,11665,'Equine infectious anemia virus (CLONE P3.2-5)','no rank'),(11670,11665,'Equine infectious anemia virus (CLONE 1369)','no rank'),(11671,11665,'Equine infectious anemia virus (STRAIN WSU5)','no rank'),(11672,11665,'Equine infectious anemia virus (ISOLATE WYOMING)','no rank'),(11673,11655,'Feline immunodeficiency virus','species'),(11674,11673,'Feline immunodeficiency virus (isolate Petaluma)','no rank'),(11675,11673,'Feline immunodeficiency virus (isolate San Diego)','no rank'),(11676,11652,'Human immunodeficiency virus 1','species'),(11678,540993,'Human immunodeficiency virus type 1 BH10','no rank'),(11679,540993,'Human immunodeficiency virus type 1 (CLONE 12)','no rank'),(11680,540993,'Human immunodeficiency virus type 1 (ZAIRE 3 ISOLATE)','no rank'),(11681,540993,'Human immunodeficiency virus type 1 (Z-84 ISOLATE)','no rank'),(11682,540993,'Human immunodeficiency virus type 1 (BH5 ISOLATE)','no rank'),(11683,540993,'Human immunodeficiency virus type 1 (Z2/CDC-Z34 ISOLATE)','no rank'),(11684,540993,'Human immunodeficiency virus type 1 (BH8 ISOLATE)','no rank'),(11685,505185,'HIV-1 M:B_ARV2/SF2','no rank'),(11686,540993,'Human immunodeficiency virus type 1 (BRU ISOLATE)','no rank'),(11687,540993,'Human immunodeficiency virus type 1 (CDC-451 ISOLATE)','no rank'),(11688,540993,'Human immunodeficiency virus type 1 (JRCSF ISOLATE)','no rank'),(11689,540993,'Human immunodeficiency virus type 1 (ELI ISOLATE)','no rank'),(11690,540993,'Human immunodeficiency virus type 1 (SF33 ISOLATE)','no rank'),(11691,540993,'Human immunodeficiency virus type 1 (SF162 ISOLATE)','no rank'),(11692,540993,'Human immunodeficiency virus type 1 (ZAIRE HZ321 ISOLATE)','no rank'),(11693,540993,'Human immunodeficiency virus type 1 (BRAIN ISOLATE)','no rank'),(11694,540993,'Human immunodeficiency virus type 1 (JH3 ISOLATE)','no rank'),(11695,540993,'Human immunodeficiency virus type 1 (NDK ISOLATE)','no rank'),(11696,505185,'HIV-1 M:B_MN','no rank'),(11697,540993,'Human immunodeficiency virus type 1 (MAL ISOLATE)','no rank'),(11698,540993,'Human immunodeficiency virus type 1 (NEW YORK-5 ISOLATE)','no rank'),(11699,540993,'Human immunodeficiency virus type 1 (OYI ISOLATE)','no rank'),(11701,540993,'Human immunodeficiency virus type 1 (RF/HAT ISOLATE)','no rank'),(11702,540993,'Human immunodeficiency virus type 1 (SC ISOLATE)','no rank'),(11703,540993,'Human immunodeficiency virus type 1 (STRAIN UGANDAN / ISOLATE U455)','no rank'),(11704,540993,'Human immunodeficiency virus type 1 (MFA ISOLATE)','no rank'),(11705,540993,'Human immunodeficiency virus type 1 (WMJ2 ISOLATE)','no rank'),(11706,505185,'HIV-1 M:B_HXB2R','no rank'),(11707,540993,'Human immunodeficiency virus type 1 (HXB3 ISOLATE)','no rank'),(11708,540993,'Human immunodeficiency virus type 1 (ZAIRE 6 ISOLATE)','no rank'),(11709,11652,'Human immunodeficiency virus 2','species'),(11711,11723,'Simian immunodeficiency virus - mac','no rank'),(11712,11723,'Simian immunodeficiency virus - sm','no rank'),(11713,11709,'Human immunodeficiency virus type 2 (ISOLATE D194)','no rank'),(11714,388908,'Human immunodeficiency virus type 2 (ISOLATE BEN)','no rank'),(11715,11709,'Human immunodeficiency virus type 2 (ISOLATE CAM2)','no rank'),(11716,69155,'Human immunodeficiency virus type 2 (ISOLATE D205,7)','no rank'),(11717,11709,'Human immunodeficiency virus type 2 (ISOLATE GHANA-1)','no rank'),(11718,11709,'Human immunodeficiency virus type 2 (ISOLATE SBLISY)','no rank'),(11719,11709,'Human immunodeficiency virus type 2 (ISOLATE NIH-Z)','no rank'),(11720,388908,'Human immunodeficiency virus type 2 (ISOLATE ROD)','no rank'),(11721,388908,'Human immunodeficiency virus type 2 (ISOLATE ST)','no rank'),(11723,11652,'Simian immunodeficiency virus','species'),(11725,11723,'Human T-cell lymphotropic virus type 4','no rank'),(11726,11723,'Simian immunodeficiency virus - agm','no rank'),(11727,349689,'Simian immunodeficiency virus (AGM155 ISOLATE)','no rank'),(11728,349689,'Simian immunodeficiency virus (AGM266 ISOLATE)','no rank'),(11729,349689,'Simian immunodeficiency virus (AGM385 ISOLATE)','no rank'),(11730,349689,'Simian immunodeficiency virus (AGM3 ISOLATE)','no rank'),(11731,349689,'Simian immunodeficiency virus (TYO-1 ISOLATE)','no rank'),(11732,12830,'Simian immunodeficiency virus (ISOLATE GB1)','no rank'),(11733,11711,'Simian immunodeficiency virus (MM142-83 ISOLATE)','no rank'),(11734,11711,'Simian immunodeficiency virus (MM251 ISOLATE)','no rank'),(11735,11711,'Simian immunodeficiency virus - mac K6W','no rank'),(11736,11711,'Simian immunodeficiency virus (K78 ISOLATE)','no rank'),(11737,11712,'Simian immunodeficiency virus (F236/SMH4 ISOLATE) (SOOTY MANGABEY)','no rank'),(11738,11712,'Simian immunodeficiency virus (PBJ/BC13 ISOLATE) (SOOTY MANGABEY)','no rank'),(11741,11653,'Visna/maedi virus','species'),(11742,430592,'Visna lentivirus (strain 1514)','no rank'),(11743,430592,'Visna lentivirus (strain 1514 / clone LV1-1KS1)','no rank'),(11744,430592,'Visna lentivirus (strain 1514 / clone LV1-1KS2)','no rank'),(11745,11827,'Human endogenous retrovirus ERV-9','no rank'),(11746,140052,'Jaagsiekte sheep retrovirus','species'),(11749,35276,'Intracisternal A-particles','genus'),(11750,11749,'Chinese hamster Intracisternal A-particle','species'),(11751,11749,'Chinese hamster Intracisternal A-particle CHIAP34','species'),(11752,11749,'Golden hamster intracisternal A-particle H18','species'),(11753,11932,'Mouse intracisternal A-particle MIA14','no rank'),(11754,11932,'Mouse intracisternal A-particle MIAIL3','no rank'),(11757,140052,'Mouse mammary tumor virus','species'),(11758,11757,'Mouse mammary tumor virus (STRAIN BR6)','no rank'),(11759,11757,'Mouse mammary tumor virus (STRAIN C3H)','no rank'),(11760,11757,'Mouse mammary tumor virus (STRAIN GR)','no rank'),(11764,196403,'Baboon endogenous virus strain M7','no rank'),(11765,353769,'Feline endogenous virus','species'),(11766,11765,'Feline endogenous virus ECE1','no rank'),(11767,11765,'Feline endogenous virus RD114','no rank'),(11768,353210,'Feline leukemia virus','species'),(11769,11768,'Feline leukemia virus strain A/Glasgow-1','no rank'),(11772,11768,'Feline sarcoma virus','no rank'),(11774,353207,'Gardner-Arnstein feline sarcoma virus','species'),(11775,11772,'Feline sarcoma virus (STRAIN GARDNER-RASHEED)','no rank'),(11776,39746,'Feline sarcoma virus (STRAIN HARDY-ZUCKERMAN 2)','no rank'),(11777,39746,'Feline sarcoma virus (STRAIN HARDY-ZUCKERMAN 4)','no rank'),(11778,11772,'Feline sarcoma virus (STRAIN MCDONOUGH)','no rank'),(11779,11772,'Feline sarcoma virus (STRAIN SM)','no rank'),(11780,353207,'Snyder-Theilen feline sarcoma virus','species'),(11783,11795,'Friend mink cell focus-forming virus','no rank'),(11784,368797,'Rauscher mink cell focus-forming virus','no rank'),(11785,368797,'Mink cell focus-forming virus','no rank'),(11786,353210,'Murine leukemia virus','species'),(11787,368797,'Radiation murine leukemia virus','no rank'),(11788,353769,'Abelson murine leukemia virus','species'),(11790,368797,'AKT8 murine leukemia virus','no rank'),(11791,11786,'AKR (endogenous) murine leukemia virus','no rank'),(11792,368797,'Cas-Br-E murine leukemia virus','no rank'),(11793,368797,'Cas NS-1 murine leukemia virus','no rank'),(11794,368797,'Duplan murine leukemia virus','no rank'),(11795,11786,'Friend murine leukemia virus','no rank'),(11796,11795,'Friend murine leukemia virus (ISOLATE 57)','no rank'),(11797,11795,'Friend murine leukemia virus (ISOLATE FB29)','no rank'),(11798,11795,'Friend murine leukemia virus (ISOLATE PVC-211)','no rank'),(11799,368797,'HoMuLV murine leukemia virus','no rank'),(11800,368797,'Kirsten murine leukemia virus','no rank'),(11801,11786,'Moloney murine leukemia virus','no rank'),(11803,11809,'BALB murine sarcoma virus','no rank'),(11804,11809,'Cas-NS-1 murine sarcoma virus','no rank'),(11805,11809,'FBJ murine osteosarcoma virus','no rank'),(11806,11830,'FBR murine osteosarcoma virus','no rank'),(11807,353207,'Harvey murine sarcoma virus','species'),(11808,353207,'Kirsten murine sarcoma virus','species'),(11809,353207,'Moloney murine sarcoma virus','species'),(11810,11809,'Moloney murine sarcoma virus (STRAIN HT-1)','no rank'),(11811,11809,'Moloney murine sarcoma virus (STRAIN M1)','no rank'),(11812,11809,'Murine sarcoma virus 3611','no rank'),(11813,11809,'Myeloproliferative sarcoma virus','no rank'),(11814,11813,'Myeloproliferative sarcoma virus (CLONE TS159)','no rank'),(11815,11809,'NS.C58 murine sarcoma virus','no rank'),(11816,368797,'Rasheed rat sarcoma virus','no rank'),(11818,11840,'Simian sarcoma-associated virus','no rank'),(11819,353769,'Spleen focus-forming virus','species'),(11820,11819,'Friend spleen focus-forming virus','no rank'),(11821,11819,'Rauscher spleen focus-forming virus','no rank'),(11823,11757,'GR mouse mammary tumor virus','no rank'),(11824,11768,'Gardner-Arnstein feline leukemia oncovirus B','no rank'),(11827,206037,'Human endogenous retrovirus','species'),(11829,353769,'Macaca mulatta type C retrovirus','species'),(11830,353769,'Murine osteosarcoma virus','species'),(11832,368797,'Murine retrovirus SL3-3','no rank'),(11833,368797,'N-tropic ecotropic endogenous retrovirus','no rank'),(11834,353769,'RD114 retrovirus','species'),(11836,11636,'Spleen necrosis virus','no rank'),(11837,368797,'Xenotropic murine leukemia virus','no rank'),(11838,1517744,'Chimpanzee type C endogenous retrovirus','species'),(11840,353210,'Gibbon ape leukemia virus','species'),(11841,368797,'Gross passage A murine leukemia virus','no rank'),(11843,11829,'Macaca endogenous retrovirus','no rank'),(11845,368797,'Mouse RFV endogenous retrovirus','no rank'),(11846,368797,'Murine non-leukeminogenic retrovirus','no rank'),(11847,368797,'Murine retrovirus SL3-2','no rank'),(11848,353769,'Rat sarcoma virus','species'),(11849,368797,'Soule murine leukemia virus','no rank'),(11850,368797,'Tikaut murine leukemia virus','no rank'),(11854,11757,'Thymotropic retrovirus type B','no rank'),(11855,140052,'Mason-Pfizer monkey virus','species'),(11856,140052,'Squirrel monkey retrovirus','species'),(11857,11856,'Squirrel monkey retrovirus-H','no rank'),(11859,11864,'Avian endogenous virus ev-1','no rank'),(11861,11864,'Avian erythroblastosis virus','no rank'),(11862,11861,'Avian erythroblastosis virus (strain Sloan-Kettering)','no rank'),(11863,11861,'Avian erythroblastosis virus (strain S13)','no rank'),(11864,153057,'Avian leukosis virus','species'),(11865,11864,'Rous-associated virus','no rank'),(11866,153057,'Avian myeloblastosis virus','species'),(11867,353825,'Avian myelocytomatosis virus','species'),(11868,153057,'Avian myelocytomatosis virus 29','species'),(11869,11867,'Avian myelocytomatosis virus CMII','no rank'),(11870,153057,'Avian carcinoma Mill Hill virus 2','species'),(11871,11867,'Avian myelocytomatosis virus OK10','no rank'),(11873,353825,'Avian musculoaponeurotic fibrosarcoma virus AS42','species'),(11874,353825,'Avian retrovirus IC10','species'),(11875,353825,'Avian retrovirus NK24','species'),(11876,353825,'Avian sarcoma virus','species'),(11877,11876,'Avian sarcoma virus 17','no rank'),(11878,153057,'Avian sarcoma virus CT10','species'),(11879,11884,'Avian sarcoma virus PR2257','no rank'),(11880,11885,'Avian sarcoma virus PRCII','no rank'),(11881,11876,'Avian sarcoma virus S1','no rank'),(11882,11876,'Avian sarcoma virus S2','no rank'),(11884,153057,'Y73 sarcoma virus','species'),(11885,153057,'Fujinami sarcoma virus','species'),(11886,153057,'Rous sarcoma virus','species'),(11887,11886,'Rous sarcoma virus (strain H-19)','no rank'),(11888,11886,'Rous sarcoma virus - Prague C','no rank'),(11889,11886,'Rous sarcoma virus (strain Schmidt-Ruppin)','no rank'),(11894,11876,'Avian sarcoma virus RASV1441','no rank'),(11899,11636,'Avian spleen necrosis virus','no rank'),(11901,153136,'Bovine leukemia virus','species'),(11902,11901,'Bovine leukemia virus (AMERICAN ISOLATE FLK)','no rank'),(11903,11901,'Bovine leukemia virus (AUSTRALIAN ISOLATE)','no rank'),(11904,11901,'Bovine leukemia virus (AMERICAN ISOLATE VDM)','no rank'),(11905,11901,'Bovine leukemia virus (BELGIUM ISOLATE LB285)','no rank'),(11906,11901,'Bovine leukemia virus (BELGIUM ISOLATE LB59)','no rank'),(11907,11901,'Bovine leukemia virus (JAPANESE ISOLATE BLV-1)','no rank'),(11908,194440,'Human T-lymphotropic virus 1','no rank'),(11909,194441,'Human T-lymphotropic virus 2','no rank'),(11913,11946,'Avian leukemia virus e26','no rank'),(11915,206036,'Avian myelocytomatosis virus hbi','species'),(11916,11870,'Avian retrovirus mh2e21','no rank'),(11921,11768,'Feline leukemia provirus (clone CFE-16)','no rank'),(11922,11768,'Feline leukemia provirus (clone CFE-6)','no rank'),(11923,11768,'Feline leukemia provirus ftt','no rank'),(11926,402042,'Human T-cell lymphotrophic virus type 1 (strain ATK)','no rank'),(11927,402042,'Human T-cell lymphotrophic virus type 1 (Caribbean isolate)','no rank'),(11928,402042,'Human T-cell lymphotrophic virus type 1 (isolate MT-2)','no rank'),(11932,11749,'Mouse Intracisternal A-particle','species'),(11935,368797,'Mink cell focus-forming murine leukemia virus','no rank'),(11936,11935,'Mink cell focus-forming murine leukemia virus (ISOLATE CI-3)','no rank'),(11938,368797,'Rauscher murine leukemia virus','no rank'),(11942,11855,'Simian retrovirus 1','no rank'),(11945,353825,'Avian endogenous virus','species'),(11946,11864,'Avian leukemia virus','no rank'),(11948,11864,'Rous-associated virus type 2','no rank'),(11949,11864,'Rous-associated virus type 0','no rank'),(11950,11864,'Rous-associated virus type 1','no rank'),(11955,353825,'Avian retrovirus','species'),(11957,11876,'Avian sarcoma virus 1','no rank'),(11958,353825,'Avian carcinoma virus','species'),(11960,353825,'Avian myeloblastosis-associated virus','species'),(11961,353825,'Lymphoproliferative disease virus','species'),(11963,11642,'Human spumaretrovirus','no rank'),(11965,338079,'Simian foamy virus 3','no rank'),(11966,35276,'Aids-associated retrovirus','species'),(11968,11749,'IAP H10','species'),(11970,353207,'Woolly monkey sarcoma virus','species'),(11971,206036,'Avian hemangioma-inducing virus','species'),(11973,35276,'Myeloproliferative leukemia virus','species'),(11974,35278,'Caliciviridae','family'),(11976,95339,'Rabbit hemorrhagic disease virus','species'),(11977,11976,'Rabbit hemorrhagic disease virus-V351','no rank'),(11978,95337,'Feline calicivirus','species'),(11979,11978,'Feline calicivirus (STRAIN CFI/68 FIV)','no rank'),(11980,11978,'Feline calicivirus (STRAIN JAPANESE F4)','no rank'),(11981,11978,'Feline calicivirus (STRAIN F9)','no rank'),(11982,35612,'San Miguel sea lion virus','no rank'),(11983,142786,'Norwalk virus','species'),(11984,122928,'Southampton virus','no rank'),(11985,39738,'Carmovirus','genus'),(11986,11985,'Carnation mottle virus','species'),(11987,11985,'Melon necrotic spot virus','species'),(11988,11985,'Turnip crinkle virus','species'),(11989,35278,'Leviviridae','family'),(11990,11989,'Levivirus','genus'),(12008,11989,'Allolevivirus','genus'),(12014,329853,'Enterobacteria phage BO1','no rank'),(12015,329853,'Enterobacteria phage isolate BZ13','no rank'),(12016,329852,'Enterobacteria phage f2','no rank'),(12017,329852,'Enterobacteria phage fr','no rank'),(12018,329853,'Enterobacteria phage GA','no rank'),(12019,329853,'Enterobacteria phage JP34','no rank'),(12020,329852,'Enterobacteria phage JP501','no rank'),(12021,329853,'Enterobacteria phage KU1','no rank'),(12022,329852,'Enterobacterio phage MS2','no rank'),(12023,39802,'Pseudomonas phage PP7','species'),(12024,39683,'Pseudomonas phage PRR1','species'),(12026,329852,'Enterobacteria phage R17','no rank'),(12027,329855,'Enterobacteria phage SP','no rank'),(12029,329853,'Enterobacteria phage TH1','no rank'),(12030,329855,'Enterobacteria phage TW19','no rank'),(12031,329855,'Enterobacteria phage TW28','no rank'),(12032,427703,'Enterobacteria phage VK','no rank'),(12034,12017,'Enterobacteria phage fr1','no rank'),(12036,119163,'Luteovirus','genus'),(12037,368617,'Barley yellow dwarf virus','species'),(12038,12036,'Barley yellow dwarf virus-MAV','species'),(12039,12037,'Barley yellow dwarf virus (ISOLATE NY-RPV)','no rank'),(12040,12036,'Barley yellow dwarf virus-PAV','species'),(12041,12036,'Bean leafroll virus','species'),(12042,119164,'Beet western yellows virus','species'),(12043,12042,'Beet western yellows virus-FL1','no rank'),(12044,12042,'Beet western yellows virus (ISOLATE GB1)','no rank'),(12045,119164,'Potato leafroll virus','species'),(12046,12045,'Potato leafroll virus (STRAIN 1)','no rank'),(12047,12045,'Potato leafroll virus (STRAIN ROWHANI)','no rank'),(12048,12045,'Potato leafroll virus (STRAIN WAGENINGEN)','no rank'),(12049,12036,'Soybean dwarf virus','species'),(12050,675072,'Waikavirus','genus'),(12051,249184,'Marafivirus','genus'),(12052,39738,'Necrovirus','genus'),(12054,352276,'unidentified tobacco necrosis virus','species'),(12055,1299309,'Tobacco necrosis virus A','species'),(12056,1299311,'Tobacco necrosis virus D','species'),(12057,675072,'Sequivirus','genus'),(12058,464095,'Picornaviridae','family'),(12059,12058,'Enterovirus','genus'),(12060,138949,'Echovirus E9','no rank'),(12062,138949,'Echovirus E6','no rank'),(12063,195054,'Human parechovirus 1','no rank'),(12064,12059,'Enterovirus E','species'),(12065,12064,'Bovine enterovirus strain VG-5-27','no rank'),(12066,90010,'Coxsackievirus','species'),(12067,138949,'Human coxsackievirus A9','no rank'),(12068,12067,'Human coxsackievirus A9 (strain Griggs)','no rank'),(12069,138950,'Coxsackievirus A21','no rank'),(12070,12069,'Human coxsackievirus A21 Coe','no rank'),(12071,138949,'Human coxsackievirus B1','no rank'),(12072,138949,'Human coxsackievirus B3','no rank'),(12073,138949,'Human coxsackievirus B4','no rank'),(12074,138949,'Human coxsackievirus B5','no rank'),(12075,138949,'Swine vesicular disease virus','no rank'),(12076,12075,'Swine vesicular disease virus (STRAIN H/3 \'76)','no rank'),(12077,12075,'Swine vesicular disease virus (STRAIN UKG/27/72)','no rank'),(12078,138949,'Echovirus E11','no rank'),(12079,138950,'unidentified poliovirus','no rank'),(12080,138950,'Human poliovirus 1','no rank'),(12081,12080,'Human poliovirus 1 Mahoney','no rank'),(12082,12080,'Human poliovirus 1 strain Sabin','no rank'),(12083,138950,'Human poliovirus 2','no rank'),(12084,12083,'Poliovirus type 2 strain Lansing','no rank'),(12085,12083,'Poliovirus type 2 strain W-2','no rank'),(12086,138950,'Human poliovirus 3','no rank'),(12087,12086,'Poliovirus type 3 (strain 23127)','no rank'),(12088,12086,'Poliovirus type 3 (strains P3/LEON/37 AND P3/LEON 12A[1]B)','no rank'),(12089,138950,'Coxsackievirus A24','no rank'),(12090,138951,'Human enterovirus 70','no rank'),(12091,12058,'Hepatovirus','genus'),(12092,12091,'Hepatitis A virus','species'),(12093,208726,'Human hepatitis A virus Shanghai/LCDC-1/1984','no rank'),(12097,208726,'Human hepatitis A virus Hu/Costa Rica/CR326/1960','no rank'),(12098,208726,'Human hepatitis A virus Hu/Australia/HM175/1976','no rank'),(12099,208726,'Human hepatitis A virus Hu/Los Angelos/LA/1975','no rank'),(12100,208726,'Human hepatitis A virus Hu/Northern Africa/MBB/1978','no rank'),(12101,12092,'Simian hepatitis A virus','no rank'),(12102,12101,'Simian hepatitis A virus Cercopithecus/Kenya/AGM-27/1985','no rank'),(12103,12058,'Cardiovirus','genus'),(12104,12103,'Encephalomyocarditis virus','species'),(12105,12104,'Encephalomyocarditis virus strain emc-b nondiabetogenic','no rank'),(12106,12104,'Encephalomyocarditis virus strain emc-d diabetogenic','no rank'),(12107,12104,'Mengo virus','no rank'),(12109,12058,'Aphthovirus','genus'),(12110,12109,'Foot-and-mouth disease virus','species'),(12111,12110,'Foot-and-mouth disease virus - type A','no rank'),(12112,12111,'Foot-and-mouth disease virus (strain A10-61)','no rank'),(12113,12111,'Foot-and-mouth disease virus (strain A5)','no rank'),(12114,12111,'Foot-and-mouth disease virus (strain A12)','no rank'),(12115,12111,'Foot-and-mouth disease virus (strain A24 Cruzeiro)','no rank'),(12116,12110,'Foot-and-mouth disease virus - type C','no rank'),(12117,12116,'Foot-and-mouth disease virus (strain C3 Indaial)','no rank'),(12118,12110,'Foot-and-mouth disease virus - type O','no rank'),(12120,12116,'Foot-and-mouth disease virus (strain C1-Santa Pau)','no rank'),(12121,12116,'Foot-and-mouth disease virus C1','no rank'),(12122,12110,'Foot-and-mouth disease virus - type SAT 1','no rank'),(12123,12110,'Foot-and-mouth disease virus - type SAT 3','no rank'),(12124,204711,'Theiler\'s encephalomyelitis virus','no rank'),(12125,12124,'Theiler\'s encephalomyelitis virus (STRAIN BEAN 8386)','no rank'),(12126,12124,'Theiler\'s encephalomyelitis virus (STRAIN DA)','no rank'),(12127,12124,'Theiler\'s encephalomyelitis virus (STRAIN GDVII)','no rank'),(12129,573824,'Human rhinovirus 1B','no rank'),(12130,147711,'Human rhinovirus A2','no rank'),(12131,147712,'Human rhinovirus B14','no rank'),(12132,147711,'Human rhinovirus A89','no rank'),(12134,573824,'Human rhinovirus 1A','no rank'),(12135,147711,'Human rhinovirus A23','no rank'),(12136,144051,'Cricket paralysis virus','species'),(12137,35278,'Sobemovirus','genus'),(12138,39739,'Maize chlorotic mottle virus','species'),(12139,12137,'Southern bean mosaic virus','species'),(12141,39738,'Tombusvirus','genus'),(12142,12141,'Artichoke mottled crinkle virus','species'),(12143,12141,'Cucumber necrosis virus','species'),(12144,12141,'Cymbidium ringspot virus','species'),(12145,12141,'Tomato bushy stunt virus','species'),(12146,12145,'Tomato bushy stunt virus (STRAIN BS-3)','no rank'),(12147,12145,'Tomato bushy stunt virus (STRAIN CHERRY)','no rank'),(12148,249184,'Tymovirus','genus'),(12149,12148,'Belladonna mottle virus','species'),(12150,12148,'Cacao yellow mosaic virus','species'),(12151,12148,'Eggplant mosaic virus','species'),(12152,12148,'Erysimum latent virus','species'),(12153,12148,'Ononis yellow mosaic virus','species'),(12154,12148,'Turnip yellow mosaic virus','species'),(12155,12154,'Turnip yellow mosaic virus (Australian isolate)','no rank'),(12157,12148,'Clitoria yellow vein virus','species'),(12158,12148,'Kennedya yellow mosaic virus','species'),(12160,69973,'Closterovirus','genus'),(12161,12160,'Beet yellows virus','species'),(12162,12160,'Citrus tristeza virus','species'),(12163,675068,'Carlavirus','genus'),(12164,12163,'Carnation latent virus','species'),(12165,12163,'Chrysanthemum virus B','species'),(12166,12163,'Poplar mosaic virus','species'),(12167,12163,'Potato virus M','species'),(12168,12167,'Potato virus M (strain Russian)','no rank'),(12169,12163,'Potato virus S','species'),(12170,12169,'Potato virus S (strain Peruvian)','no rank'),(12171,12163,'Helenium virus S','species'),(12172,12163,'Shallot latent virus','species'),(12173,12163,'Lily symptomless virus','species'),(12174,675068,'Capillovirus','genus'),(12175,40276,'Apple chlorotic leaf spot virus','species'),(12176,675064,'Potexvirus','genus'),(12177,12176,'Clover yellow mosaic virus','species'),(12178,12176,'Cymbidium mosaic virus','species'),(12179,12176,'Foxtail mosaic virus','species'),(12180,12176,'Narcissus mosaic virus','species'),(12181,12176,'Papaya mosaic virus','species'),(12182,12176,'Potato aucuba mosaic virus','species'),(12183,12176,'Potato virus X','species'),(12184,12183,'Potato virus X (strain CP)','no rank'),(12185,12183,'Potato virus X (strain X3)','no rank'),(12186,12183,'Potato virus X (strain XC)','no rank'),(12187,12176,'Strawberry mild yellow edge virus','species'),(12188,12176,'White clover mosaic virus','species'),(12189,12188,'White clover mosaic virus (strain M)','no rank'),(12190,12188,'White clover mosaic virus (strain O)','no rank'),(12194,12176,'Lily virus X','species'),(12195,39729,'Potyvirus','genus'),(12196,12195,'Bean common mosaic virus','species'),(12197,12195,'Bean yellow mosaic virus','species'),(12198,12195,'Clover yellow vein virus','species'),(12199,12195,'Cowpea aphid-borne mosaic virus','species'),(12200,42004,'Garlic mosaic virus','no rank'),(12201,12195,'Gloriosa stripe mosaic virus','species'),(12202,12195,'Lettuce mosaic virus','species'),(12203,12195,'Maize dwarf mosaic virus','species'),(12204,12195,'Ornithogalum mosaic virus','species'),(12205,12195,'Papaya ringspot virus','species'),(12206,12205,'Papaya ringspot virus P','no rank'),(12207,12205,'Papaya ringspot virus W','no rank'),(12208,12195,'Pea seed-borne mosaic virus','species'),(12209,12195,'Pepper mottle virus','species'),(12210,12195,'Pepper severe mosaic virus','species'),(12211,12195,'Plum pox virus','species'),(12212,12211,'Plum pox virus D','no rank'),(12213,12211,'Plum pox virus isolate NAT','no rank'),(12214,12211,'Plum pox virus strain Rankovic','no rank'),(12215,12195,'Potato virus A','species'),(12216,12195,'Potato virus Y','species'),(12217,12216,'Potato virus Y strain C','no rank'),(12218,12216,'Potato virus Y strain Chinese isolate','no rank'),(12219,12216,'Potato virus Y strain N','no rank'),(12220,12216,'Potato virus Y strain O','no rank'),(12221,12216,'Potato virus Y strain YO','no rank'),(12222,12195,'Soybean mosaic virus','species'),(12223,12222,'Soybean mosaic virus N','no rank'),(12224,12195,'Sugarcane mosaic virus','species'),(12225,12224,'Sugarcane mosaic virus SC','no rank'),(12226,12215,'Tamarillo mosaic virus','no rank'),(12227,12195,'Tobacco etch virus','species'),(12228,12195,'Tobacco vein mottling virus','species'),(12229,12195,'Tulip breaking virus','species'),(12230,12195,'Turnip mosaic virus','species'),(12232,12195,'Zucchini yellow mosaic virus','species'),(12233,332470,'South African passiflora virus','species'),(12234,675071,'Tobamovirus','genus'),(12235,12234,'Cucumber green mottle mosaic virus','species'),(12236,12235,'Cucumber green mottle mosaic virus (watermelon strain SH)','no rank'),(12237,12235,'Cucumber green mottle mosaic virus (watermelon strain W)','no rank'),(12238,12234,'Odontoglossum ringspot virus','species'),(12239,12234,'Pepper mild mottle virus','species'),(12240,12234,'Sunn-hemp mosaic virus','species'),(12241,12234,'Tobacco mild green mosaic virus','species'),(12242,12234,'Tobacco mosaic virus','species'),(12243,12242,'Tobacco mosaic virus (vulgare)','no rank'),(12244,12242,'Tobacco mosaic virus strain 06','no rank'),(12246,12242,'Tobacco mosaic virus strain Dahlemense','no rank'),(12247,12242,'Tobacco mosaic virus strain ER','no rank'),(12248,12242,'Tobacco mosaic virus strain HR','no rank'),(12249,12242,'Tobacco mosaic virus strain Kokubu','no rank'),(12250,12238,'Tobacco mosaic virus (strain O)','no rank'),(12251,12242,'Tobacco mosaic virus strain OM','no rank'),(12252,12242,'Tobacco mosaic virus strain tomato/L','no rank'),(12253,12234,'Tomato mosaic virus','species'),(12256,31721,'Beet necrotic yellow vein mosaic virus F2','no rank'),(12257,31721,'Beet necrotic yellow vein mosaic virus G1','no rank'),(12258,675075,'Comovirus','genus'),(12259,12258,'Andean potato mottle virus','species'),(12260,12258,'Bean pod mottle virus','species'),(12261,12258,'Cowpea severe mosaic virus','species'),(12262,12258,'Red clover mottle virus','species'),(12263,12258,'Squash mosaic virus','species'),(12264,12258,'Cowpea mosaic virus','species'),(12266,39738,'Dianthovirus','genus'),(12267,12266,'Red clover necrotic mosaic virus','species'),(12268,12266,'Carnation ringspot virus','species'),(12269,675075,'Fabavirus','genus'),(12270,675075,'Nepovirus','genus'),(12271,167158,'Arabis mosaic virus','species'),(12273,167159,'Grapevine chrome mosaic virus','species'),(12274,167158,'Grapevine fanleaf virus','species'),(12275,167159,'Tomato black ring virus','species'),(12276,12275,'Tomato black ring virus (STRAIN C)','no rank'),(12277,12275,'Tomato black ring virus (STRAIN E)','no rank'),(12278,12275,'Tomato black ring virus (STRAIN L)','no rank'),(12280,167160,'Tomato ringspot virus','species'),(12281,12280,'Tomato ringspot virus (isolate raspberry)','no rank'),(12282,167158,'Tobacco ringspot virus','species'),(12283,35278,'Nodaviridae','family'),(12285,143920,'Black beetle virus','species'),(12286,143920,'Boolarra virus','species'),(12287,143920,'Flock house virus','species'),(12288,143920,'Nodamura virus','species'),(12289,119163,'Enamovirus','genus'),(12291,675071,'Furovirus','genus'),(12292,12429,'Nicotiana velutina mosaic virus','species'),(12293,675071,'Tobravirus','genus'),(12294,12293,'Pea early-browning virus','species'),(12295,12293,'Tobacco rattle virus','species'),(12296,31750,'Tobacco rattle virus-CAM','no rank'),(12297,12295,'Tobacco rattle virus-PSG','no rank'),(12298,12295,'Tobacco rattle virus-SYM','no rank'),(12299,12295,'Tobacco rattle virus-TCM','no rank'),(12300,39740,'Bromovirus','genus'),(12301,12300,'Broad bean mottle virus','species'),(12302,12300,'Brome mosaic virus','species'),(12303,12300,'Cowpea chlorotic mottle virus','species'),(12304,39740,'Cucumovirus','genus'),(12305,12304,'Cucumber mosaic virus','species'),(12306,12305,'Cucumber mosaic virus (strain C)','no rank'),(12307,12305,'Cucumber mosaic virus (strain FNY)','no rank'),(12308,12305,'Cucumber mosaic virus (strain I17F)','no rank'),(12309,12305,'Cucumber mosaic virus (strain O)','no rank'),(12310,12305,'Cucumber mosaic virus (strain Q)','no rank'),(12311,12305,'Cucumber mosaic virus (strain WL)','no rank'),(12312,12305,'Cucumber mosaic virus (strain Y)','no rank'),(12313,12304,'Peanut stunt virus','species'),(12314,12313,'Peanut stunt virus (strain J)','no rank'),(12315,12304,'Tomato aspermy virus','species'),(12316,39740,'Ilarvirus','genus'),(12317,64948,'Tobacco streak virus','species'),(12318,12317,'Tobacco streak virus (strain WC)','no rank'),(12319,64950,'Apple mosaic virus','species'),(12320,39740,'Alfamovirus','genus'),(12321,12320,'Alfalfa mosaic virus','species'),(12322,12321,'Alfalfa mosaic virus (strain 425 / isolate Leiden)','no rank'),(12323,12321,'Alfalfa mosaic virus (strain 425 / isolate Madison)','no rank'),(12324,12321,'Alfalfa mosaic virus (strain Strasbourg)','no rank'),(12325,12321,'Alfalfa mosaic virus (strain YSMV)','no rank'),(12326,675071,'Hordeivirus','genus'),(12327,12326,'Barley stripe mosaic virus','species'),(12328,12326,'Poa semilatent virus','species'),(12329,35301,'Tenuivirus','genus'),(12330,12329,'Maize stripe virus','species'),(12331,12329,'Rice stripe virus','species'),(12332,12329,'Rice hoja blanca virus','species'),(12333,10239,'unclassified phages','no rank'),(12335,196894,'Nocardia phage NJL','species'),(12336,196896,'Clostridium phage c-st','species'),(12340,12333,'Enterobacteria phage 933J','species'),(12342,10861,'Xanthomonas phage Cf16','species'),(12344,329159,'Streptococcus phage Cp-5','species'),(12345,186846,'Bacillus phage GA-1','species'),(12347,12333,'Actinophage JHJ-1','species'),(12348,196894,'Lactobacillus phage LL-H','species'),(12349,10870,'Phage M13mp7','no rank'),(12350,10870,'Phage M13mp8','no rank'),(12352,329159,'Bacillus phage M2Y','species'),(12353,329380,'Enterobacteria phage RB69','species'),(12354,427703,'Enterobacteria phage ST','no rank'),(12355,187217,'Enterobacteria phage T1','species'),(12356,196894,'Lactococcus phage phiUS3','species'),(12357,66797,'Bacillus phage Z','no rank'),(12360,196894,'Staphylococcus phage 11','species'),(12366,12333,'Streptococcus pyogenes phage H4489A','species'),(12371,12333,'Phage h30','species'),(12374,12333,'Lactococcus phage','species'),(12375,12333,'Lactococcus phage (ISOLATE 7-9)','species'),(12381,196895,'Klebsiella phage No. 11','species'),(12382,680114,'Mycobacterium phage I3','species'),(12386,12333,'Lactococcus phage mi7-9','species'),(12387,354259,'Lactococcus phage F4-1','no rank'),(12388,12333,'Mycobacterium phage FRAT1','species'),(12390,196894,'Lactococcus phage phiLC3','species'),(12392,12333,'Lactobacillus phage mv4','species'),(12397,196894,'Bacillus phage H2','species'),(12402,196896,'Streptococcus phage EJ-1','species'),(12403,12333,'Leuconostoc phage P32','species'),(12404,12333,'Leuconostoc phage P37','species'),(12405,12333,'Leuconostoc phage P54','species'),(12406,12333,'Leuconostocphage PAt5-12','species'),(12407,140410,'Enterobacteria phage PsP3','species'),(12408,12333,'Leuconostoc phage PZt11-15','species'),(12409,12333,'Clostridium phage d-16 phi','species'),(12412,12333,'Staphylococcus phage phi-42','species'),(12413,12333,'Lactococcusphage phi7-9','species'),(12417,196894,'Lactobacillus phage phiadh','species'),(12420,12333,'Filamentous phage','species'),(12424,12333,'Phage 13','species'),(12425,12333,'Phage 16','species'),(12426,352888,'Salmonella phage 5','species'),(12427,12333,'Lactococcus lactis phage phi 197','species'),(12428,12333,'Retronphage phi R73','species'),(12429,10239,'unclassified viruses','no rank'),(12430,140568,'Garlic virus D','species'),(12431,140568,'Garlic virus C','species'),(12432,140568,'Garlic virus B','species'),(12433,140568,'Garlic virus A','species'),(12435,325348,'Sugarcane bacilliform virus','species'),(12436,373508,'Cucumber mosaic virus satellite RNA','species'),(12438,35276,'AKT8 retrovirus','species'),(12439,12429,'20S RNA replicon','species'),(12440,12429,'Non-A, non-B hepatitis virus','species'),(12441,10781,'Kilham rat virus','species'),(12444,12881,'Tobacco necrosis satellite virus 2','no rank'),(12445,12881,'Tobacco necrosis satellite virus 1','no rank'),(12450,39780,'Saccharomyces cerevisiae killer virus M1','species'),(12451,39760,'Raspberry bushy dwarf virus','species'),(12452,12429,'Flame chlorosis virus-like agent','species'),(12455,186458,'Borna disease virus','species'),(12456,1239565,'Human astrovirus 1','no rank'),(12458,12172,'Garlic latent virus','no rank'),(12461,186677,'Hepatitis E virus','species'),(12465,39731,'Barley yellow mosaic virus','species'),(12466,39731,'Barley mild mosaic virus','species'),(12468,12104,'Maus-Elberfeld virus','no rank'),(12470,12137,'Lucerne transient streak virus','species'),(12471,12137,'Solanum nodiflorum mottle virus','species'),(12472,12137,'Subterranean clover mottle virus','species'),(12473,12137,'Velvet tobacco mottle virus','species'),(12474,686609,'Coconut foliar decay virus','species'),(12475,39759,'Hepatitis delta virus','species'),(12477,12429,'Killer virus of S.cerevisiae','species'),(12478,40281,'Cryphonectria hypovirus 1-EP713','no rank'),(12480,10624,'African green monkey polyomavirus','species'),(12499,12429,'Chorella virus','species'),(12506,11598,'Dobrava-Belgrade virus','species'),(12509,10376,'Human herpesvirus 4 type 2','no rank'),(12513,341945,'Hepatitis B virus 2','species'),(12519,11749,'Intracisternal A-type particle IAP','species'),(12521,12429,'JDV virus','species'),(12524,10806,'Junonia coenia densovirus','species'),(12530,39755,'Leishmania RNA virus 1 - 4','species'),(12538,11286,'Mokola virus','species'),(12541,85651,'Nudaurelia capensis omega virus','species'),(12542,29263,'Omsk hemorrhagic fever virus','species'),(12557,11608,'Seoul virus 80-39','no rank'),(12558,12137,'Sesbania mosaic virus','species'),(12571,204711,'Vilyuisk human encephalomyelitis virus','no rank'),(12578,375192,'Rotavirus str. I321','no rank'),(12583,206036,'Avian retrovirus FH3','species'),(12584,31563,'Avian rotavirus Ty-1','no rank'),(12585,251096,'Banana bunchy top virus','species'),(12615,167160,'Cherry leaf roll virus','species'),(12618,227307,'Chicken anemia virus','species'),(12627,11985,'Cowpea mottle virus','species'),(12637,11052,'Dengue virus','species'),(12639,10437,'Duck hepatitis B virus','species'),(12643,10242,'Ectromelia virus','species'),(12645,206036,'Avian endogenous virus ev-21','species'),(12647,40054,'Epizootic hemorrhagic disease of deer virus','no rank'),(12657,548688,'Equid herpesvirus 2','species'),(12663,693997,'Feline coronavirus','no rank'),(12672,12429,'Frog erythrocytic virus','species'),(12675,11611,'Groundnut ringspot virus','species'),(12701,1239565,'Human astrovirus 2','no rank'),(12705,335102,'Adult diarrheal rotavirus','no rank'),(12721,693660,'Human immunodeficiency virus','species'),(12730,186938,'Human parainfluenza virus 1','species'),(12733,206037,'Human endogenous retrovirus 1','species'),(12742,232799,'Infectious flacherie virus','species'),(12750,11741,'Visna/maedi virus EV1','no rank'),(12760,11138,'Murine hepatitis virus strain 4','no rank'),(12777,12057,'Parsnip yellow fleck virus','species'),(12783,185756,'Pear blister canker viroid','species'),(12795,63426,'Porcine pestivirus','species'),(12804,11655,'Puma lentivirus','species'),(12809,167158,'Raspberry ringspot virus','species'),(12811,36446,'Reovirus S4','species'),(12814,352162,'Respiratory syncytial virus','species'),(12830,11723,'Simian immunodeficiency virus - mnd','no rank'),(12844,12195,'Sweet potato feathery mottle virus','species'),(12845,35324,'Swine influenza virus','species'),(12851,11611,'Tomato chlorotic spot virus','species'),(12870,10255,'Variola major virus','no rank'),(12877,10239,'Satellites','no rank'),(12881,141864,'Tobacco necrosis satellite virus','species'),(12884,1,'Viroids','superkingdom'),(12885,185753,'Tomato apical stunt viroid','species'),(12886,12893,'Dapple plum and peach fruit disease viroid','no rank'),(12887,12893,'Dapple peach fruit disease viroid','no rank'),(12888,185753,'Tomato planta macho viroid','species'),(12889,185754,'Coconut tinangaja viroid','species'),(12890,185753,'Citrus exocortis viroid','species'),(12892,185753,'Potato spindle tuber viroid','species'),(12893,147262,'Hop stunt viroid','species'),(12894,185759,'Peach latent mosaic viroid','species'),(12895,185756,'Apple scar skin viroid','species'),(12896,185758,'Avocado sunblotch viroid','species'),(12897,185753,'Chrysanthemum stunt viroid','species'),(12898,185754,'Citrus bark cracking viroid','species'),(12899,185757,'Coleus blumei viroid','species'),(12901,185753,'Columnea latent viroid','species'),(12902,12893,'Hop stunt viroid - cucumber','no rank'),(12903,12893,'Grapevine viroid','no rank'),(12904,185756,'Grapevine yellow speckle viroid 1','species'),(12905,185756,'Grapevine yellow speckle viroid','species'),(12906,185756,'Citrus bent leaf viroid','species'),(12907,185754,'Hop latent viroid','species'),(12908,1,'unclassified sequences','no rank'),(12912,145345,'Acanthurus','genus'),(12913,12912,'Acanthurus nigrofuscus','species'),(12914,118883,'Acidianus','genus'),(12915,12914,'Acidianus infernus','species'),(12916,80864,'Acidovorax','genus'),(12917,12916,'Acidovorax facilis','species'),(12920,50509,'Aeshna','genus'),(12921,12920,'Aeshna cyanea','species'),(12922,42823,'Aiptasia','genus'),(12923,12922,'Aiptasia pallida','species'),(12924,12922,'Aiptasia pulchella','species'),(12927,52626,'Alviniconcha','genus'),(12928,12927,'Alviniconcha hessleri','species'),(12929,9224,'Amazona','genus'),(12930,12929,'Amazona aestiva','species'),(12934,1056,'Thiocapsa pendens','species'),(12939,693766,'Anemia','genus'),(12940,12939,'Anemia phyllitidis','species'),(12941,108599,'Aphanocladium','genus'),(12942,12941,'Aphanocladium album','species'),(12943,1283840,'Aptostichus','genus'),(12944,224667,'Apomastus schlingeri','species'),(12945,9224,'Aratinga','genus'),(12946,12945,'Aratinga erythrogenys','species'),(12947,16727,'Aristolochia','genus'),(12948,12947,'Aristolochia gigantea','species'),(12949,12947,'Aristolochia macrophylla','species'),(12952,22140,'Asimina','genus'),(12953,12952,'Asimina triloba','species'),(12956,143999,'Atta','genus'),(12957,12956,'Atta cephalotes','species'),(12958,45118,'Axinella','genus'),(12959,12958,'Axinella polypoides','species'),(12960,75787,'Azoarcus','genus'),(12963,8214,'Bathydraco','genus'),(12964,12963,'Bathydraco marri','species'),(12965,117558,'Bathymodiolus','genus'),(12966,12965,'Bathymodiolus thermophilus','species'),(12967,33634,'Blastocystis','genus'),(12968,12967,'Blastocystis hominis','species'),(12979,163735,'Butea','genus'),(12981,35549,'Cacatua','genus'),(12983,12981,'Cacatua goffini','species'),(12984,40083,'Cadra','genus'),(12985,12984,'Cadra cautella','species'),(12989,3514,'Carpinus','genus'),(12990,12989,'Carpinus betulus','species'),(12991,12989,'Carpinus caroliniana','species'),(12992,37536,'Cassiopea','genus'),(12993,12992,'Cassiopea xamachana','species'),(12996,27920,'Cestum','genus'),(12997,12996,'Cestum veneris','species'),(12998,805116,'Chaitophorus','genus'),(13000,150174,'Chalara','genus'),(13001,5157,'Ceratocystis paradoxa','species'),(13005,16737,'Chloranthus','genus'),(13006,13005,'Chloranthus spicatus','species'),(13007,13005,'Chloranthus japonicus','species'),(13008,58536,'Chorthippus','genus'),(13010,3934,'Circaea','genus'),(13011,13010,'Circaea cordata','species'),(13012,31009,'Clarias','genus'),(13013,13012,'Clarias gariepinus','species'),(13015,42655,'Codakia','genus'),(13016,13015,'Codakia orbicularis','species'),(13020,132200,'Creatonotos','genus'),(13021,13020,'Creatonotos transiens','species'),(13022,693770,'Culcita','genus'),(13023,32103,'Calochlaena dubia','species'),(13024,123518,'Curculio','genus'),(13025,13024,'Curculio caryae','species'),(13028,30870,'Cynoscion','genus'),(13029,13028,'Cynoscion nebulosus','species'),(13034,1118,'Dactylococcopsis','genus'),(13035,292566,'Dactylococcopsis salina PCC 8305','no rank'),(13036,344705,'Danaus','genus'),(13037,151542,'Danaus plexippus','species'),(13038,30613,'Daubentonia','genus'),(13039,104196,'Diaprepes','genus'),(13040,13039,'Diaprepes abbreviatus','species'),(13043,1184125,'Duchesnea','genus'),(13044,23204,'Potentilla indica','species'),(13047,4449,'Echinodorus','genus'),(13048,13047,'Echinodorus cordifolius','species'),(13049,123097,'Eleutheria','genus'),(13050,13049,'Eleutheria dichotoma','species'),(13052,7298,'Engiscaptomyza','subgenus'),(13053,13052,'Scaptomyza crassifemur','species'),(13054,3934,'Epilobium','genus'),(13055,238243,'Chamerion angustifolium','species'),(13063,33372,'Euscelidius','genus'),(13064,13063,'Euscelidius variegatus','species'),(13067,27437,'Forficula','genus'),(13068,98427,'Forficula auricularia','species'),(13069,3934,'Fuchsia','genus'),(13070,13069,'Fuchsia triphylla','species'),(13073,318557,'Geophagus','genus'),(13074,13073,'Geophagus steindachneri','species'),(13075,186827,'Globicatella','genus'),(13076,13075,'Globicatella sanguinis','species'),(13077,25926,'Halodule','genus'),(13078,13077,'Halodule wrightii','species'),(13080,3934,'Hauya','genus'),(13081,13080,'Hauya elegans','species'),(13082,22063,'Hedycarya','genus'),(13083,13082,'Hedycarya arborea','species'),(13084,385256,'Heteronotia','genus'),(13085,13084,'Heteronotia binoei','species'),(13090,703530,'Hosta','genus'),(13091,13090,'Hosta lancifolia','species'),(13092,6094,'Hydractinia','genus'),(13093,13092,'Hydractinia symbiolongicarpus','species'),(13095,7963,'Hypophthalmichthys molitrix','species'),(13097,16733,'Illicium','genus'),(13098,13097,'Illicium floridanum','species'),(13099,13097,'Illicium parviflorum','species'),(13100,3367,'Juniperus','genus'),(13101,13100,'Juniperus ashei','species'),(13102,99809,'Juniperus rigida var. conferta','varietas'),(13103,7746,'Lampetra','genus'),(13105,8180,'Lepomis','genus'),(13106,13105,'Lepomis macrochirus','species'),(13107,27799,'Leuckartiara','genus'),(13108,13107,'Leuckartiara octona','species'),(13109,107393,'Lissoclinum','genus'),(13110,13109,'Lissoclinum patella','species'),(13111,3934,'Lopezia','genus'),(13112,13111,'Lopezia hirsuta','species'),(13113,35610,'Lorius','genus'),(13114,13113,'Lorius garrulus','species'),(13115,42655,'Lucinoma','genus'),(13116,13115,'Lucinoma aequizonata','species'),(13117,13115,'Lucinoma annulata','species'),(13118,3934,'Ludwigia','genus'),(13119,13118,'Ludwigia peploides','species'),(13122,27548,'Lymantria','genus'),(13123,13122,'Lymantria dispar','species'),(13124,338152,'Lynx','genus'),(13125,13124,'Lynx lynx','species'),(13128,3928,'Lythrum','genus'),(13129,13128,'Lythrum salicaria','species'),(13130,33386,'Macrosiphum','genus'),(13131,13130,'Macrosiphum euphorbiae','species'),(13134,41295,'Magnetospirillum','genus'),(13136,48479,'unidentified marine bacterioplankton','species'),(13138,37434,'Mastotermes','genus'),(13139,13138,'Mastotermes darwiniensis','species'),(13140,13138,'Mastotermes electrodominicus','species'),(13141,38109,'Melaphis','genus'),(13142,13141,'Melaphis rhois','species'),(13145,9224,'Melopsittacus','genus'),(13146,13145,'Melopsittacus undulatus','species'),(13149,30615,'Microcebus','genus'),(13150,39107,'Micromys','genus'),(13151,13150,'Micromys minutus','species'),(13152,33388,'Mindarus','genus'),(13153,13152,'Mindarus kinseyi','species'),(13157,3178,'Mougeotia','genus'),(13158,13157,'Mougeotia scalaris','species'),(13159,118882,'Mycoplana','genus'),(13160,41275,'Brevundimonas bullata','species'),(13163,33386,'Myzus','genus'),(13164,13163,'Myzus persicae','species'),(13165,26319,'Najas','genus'),(13166,13165,'Najas guadaliensis','species'),(13169,214600,'Nematanthus','genus'),(13170,13169,'Nematanthus wettsteinii','species'),(13171,43916,'Neobellieria','genus'),(13173,33479,'Neothyris','genus'),(13174,13173,'Neothyris lenticularis','species'),(13179,35549,'Nymphicus','genus'),(13180,13179,'Nymphicus hollandicus','species'),(13186,3499,'Parietaria','genus'),(13187,13186,'Parietaria officinalis','species'),(13190,347703,'Pectinophora','genus'),(13191,13190,'Pectinophora gossypiella','species'),(13192,387117,'Pemphigus','genus'),(13193,13192,'Pemphigus betae','species'),(13196,16739,'Peperomia','genus'),(13197,13196,'Peperomia sp. Qiu 91047','species'),(13201,82104,'Phaeococcomyces','genus'),(13202,5583,'Exophiala exophialae','species'),(13203,7198,'Phlebotomus','genus'),(13204,59268,'Phlebotomus perniciosus','species'),(13205,40562,'Pholiota','genus'),(13206,13205,'Pholiota aurivella','species'),(13207,36125,'Phragmatopoma','genus'),(13208,13207,'Phragmatopoma californica','species'),(13213,9224,'Pionus','genus'),(13214,13213,'Pionus menstruus','species'),(13215,16739,'Piper','genus'),(13216,13215,'Piper nigrum','species'),(13217,13215,'Piper betle','species'),(13220,418918,'Pleurochrysis','genus'),(13221,13220,'Pleurochrysis carterae','species'),(13224,497223,'Pomatoschistus','genus'),(13225,751929,'Pomatoschistus minutus','species'),(13228,16362,'Potamogeton','genus'),(13230,35715,'Prosopis juliflora','species'),(13231,30190,'Pseudococcus','genus'),(13232,13231,'Pseudococcus affinis','species'),(13233,13231,'Pseudococcus longispinus','species'),(13234,13231,'Pseudococcus maritimus','species'),(13239,9224,'Psittacus','genus'),(13242,145359,'Rarobacter','genus'),(13243,13242,'Rarobacter faecitabidus','species'),(13244,552884,'Regulus','genus'),(13245,13244,'Regulus satrapa','species'),(13248,70999,'Rhodnius','genus'),(13249,13248,'Rhodnius prolixus','species'),(13253,417009,'Sabal','genus'),(13257,16727,'Saruma','genus'),(13258,13257,'Saruma henryi','species'),(13259,16748,'Saururus','genus'),(13260,13259,'Saururus cernuus','species'),(13261,33387,'Schizaphis','genus'),(13262,13261,'Schizaphis graminum','species'),(13264,29521,'Brachyspira innocens','species'),(13265,339610,'Smilodon','genus'),(13266,13265,'Smilodon fatalis','species'),(13267,42657,'Solemya','genus'),(13268,13267,'Solemya velum','species'),(13273,3568,'Stellaria','genus'),(13274,13273,'Stellaria media','species'),(13275,868,'Suttonella','genus'),(13276,13275,'Suttonella indologenes','species'),(13278,274707,'Synanceia','genus'),(13279,13278,'Synanceia horrida','species'),(13280,461395,'Taphozous','genus'),(13281,13280,'Taphozous georgianus','species'),(13282,3367,'Taxodium','genus'),(13283,33479,'Terebratella','genus'),(13284,13283,'Terebratella sanguinea','species'),(13285,6407,'Theromyzon','genus'),(13286,13285,'Theromyzon tessulatum','species'),(13287,981099,'Thlaspi','genus'),(13288,13287,'Thlaspi arvense','species'),(13289,5279,'Tilletia','genus'),(13290,13289,'Tilletia caries','species'),(13291,13289,'Tilletia controversa','species'),(13305,4677,'Tulipa','genus'),(13306,13305,'Tulipa gesneriana','species'),(13322,186747,'Acanthocybium','genus'),(13323,13322,'Acanthocybium solandri','species'),(13324,323639,'Acanthoproctus','genus'),(13326,216692,'Acanthus','genus'),(13327,13326,'Acanthus montanus','species'),(13328,886729,'Achillea','genus'),(13329,1095267,'Achillea millefolium','species'),(13330,22788,'Akebia','genus'),(13331,13330,'Akebia quinata','species'),(13332,22097,'Amborella','genus'),(13333,13332,'Amborella trichopoda','species'),(13334,83763,'Anaerobiospirillum','genus'),(13335,13334,'Anaerobiospirillum succiniciproducens','species'),(13336,22140,'Annona','genus'),(13337,13336,'Annona muricata','species'),(13338,167500,'Apocynum','genus'),(13339,13338,'Apocynum cannabinum','species'),(13340,4050,'Aralia','genus'),(13341,13340,'Aralia spinosa','species'),(13342,217033,'Arbutus','genus'),(13343,13342,'Arbutus canariensis','species'),(13344,4335,'Ardisia','genus'),(13345,13344,'Ardisia crenata','species'),(13346,37810,'Armadillidium','genus'),(13347,13346,'Armadillidium vulgare','species'),(13348,54032,'Arthrobotrys','genus'),(13349,261301,'Arthrobotrys oligospora','species'),(13350,22297,'Austrobaileya','genus'),(13351,13350,'Austrobaileya scandens','species'),(13352,186749,'Auxis','genus'),(13353,13352,'Auxis thazard','species'),(13356,3417,'Zygogynum','genus'),(13357,13356,'Zygogynum sp. Qiu 90024','species'),(13358,795080,'Blennosperma','genus'),(13359,13358,'Blennosperma nanum','species'),(13360,41860,'Boopis','genus'),(13361,13360,'Boopis anthemoides','species'),(13362,21571,'Borago','genus'),(13363,13362,'Borago officinalis','species'),(13364,3394,'Bowenia','genus'),(13365,13364,'Bowenia serrulata','species'),(13366,118267,'Brettanomyces','genus'),(13368,13366,'Brettanomyces custersianus','species'),(13370,13366,'Brettanomyces naardenensis','species'),(13373,111527,'Burkholderia mallei','species'),(13376,102820,'Cacosmia','genus'),(13377,13376,'Cacosmia rugosa','species'),(13378,886583,'Callistephus','genus'),(13379,13378,'Callistephus chinensis','species'),(13380,216781,'Callitriche','genus'),(13381,13380,'Callitriche heterophylla','species'),(13382,3367,'Callitris','genus'),(13383,13382,'Callitris rhomboidea','species'),(13384,217042,'Calluna','genus'),(13385,13384,'Calluna vulgaris','species'),(13386,3367,'Calocedrus','genus'),(13387,13386,'Calocedrus decurrens','species'),(13390,72773,'Camponotus','genus'),(13391,13390,'Camponotus festinatus','species'),(13392,22140,'Cananga','genus'),(13393,13392,'Cananga odorata','species'),(13394,301453,'Capparis','genus'),(13395,13394,'Capparis masaikai','species'),(13396,7844,'Carcharodon','genus'),(13397,13396,'Carcharodon carcharias','species'),(13398,986155,'Carex','genus'),(13399,13398,'Carex hostiana','species'),(13402,16714,'Carya','genus'),(13403,13402,'Carya glabra','species'),(13404,217034,'Cassiope','genus'),(13405,13404,'Cassiope mertensiana','species'),(13406,423303,'Catalpa','genus'),(13407,13406,'Catalpa sp. Olmstead 92-99','species'),(13408,3481,'Celtis','genus'),(13409,13408,'Celtis yunnanensis','species'),(13410,217043,'Ceratiola','genus'),(13411,13410,'Ceratiola ericoides','species'),(13412,16711,'Cercidiphyllum','genus'),(13413,13412,'Cercidiphyllum japonicum','species'),(13414,3367,'Chamaecyparis','genus'),(13415,13414,'Chamaecyparis obtusa','species'),(13416,217059,'Chamaedaphne','genus'),(13417,13416,'Chamaedaphne calyculata','species'),(13418,3427,'Chimonanthus','genus'),(13419,13418,'Chimonanthus praecox','species'),(13420,102815,'Chromolaena','genus'),(13421,13420,'Chromolaena sp. Dillon 4105','species'),(13422,886714,'Chrysanthemum','genus'),(13423,99071,'Leucanthemum maximum','species'),(13424,3737,'Chrysophyllum','genus'),(13425,13424,'Chrysophyllum oliviforme','species'),(13426,745090,'Cichorium','genus'),(13427,13426,'Cichorium intybus','species'),(13428,3433,'Cinnamomum','genus'),(13429,13428,'Cinnamomum camphora','species'),(13430,4335,'Clavija','genus'),(13431,13430,'Clavija eggersiana','species'),(13432,216701,'Clerodendrum','genus'),(13433,13432,'Clerodendrum fragrans','species'),(13434,16611,'Clethra','genus'),(13435,13434,'Clethra alnifolia','species'),(13436,27800,'Clytia','genus'),(13438,44570,'Cnephia','genus'),(13439,13438,'Cnephia dacotensis','species'),(13440,3455,'Cocculus','genus'),(13441,13440,'Cocculus trilobus','species'),(13442,169640,'Coffea','genus'),(13443,13442,'Coffea arabica','species'),(13444,41218,'Colchicum','genus'),(13445,13444,'Colchicum speciosum','species'),(13446,241802,'Conium','genus'),(13447,13446,'Conium maculatum','species'),(13448,219134,'Coreopsis','genus'),(13449,13448,'Coreopsis grandiflora','species'),(13450,3514,'Corylus','genus'),(13451,13450,'Corylus avellana','species'),(13452,13450,'Corylus cornuta','species'),(13453,27766,'Coryphaena','genus'),(13454,13453,'Coryphaena equiselis','species'),(13456,37441,'Cratogeomys castanops castanops','subspecies'),(13458,13627,'Cratogeomys fumosus','species'),(13459,34860,'Cratogeomys goldmani goldmani','subspecies'),(13461,13627,'Cratogeomys gymnurus','species'),(13462,13627,'Cratogeomys merriami','species'),(13463,13627,'Cratogeomys tylorhinus','species'),(13464,745067,'Crepis','genus'),(13465,13464,'Crepis capillaris','species'),(13466,23672,'Cupaniopsis','genus'),(13467,13466,'Cupaniopsis anacardioides','species'),(13468,3367,'Cupressus','genus'),(13469,13468,'Cupressus sempervirens','species'),(13470,29635,'Cyathea','genus'),(13471,13470,'Cyathea crinita','species'),(13472,217054,'Styphelia','genus'),(13473,328619,'Acrothamnus colensoi','species'),(13474,140108,'Cylindrocarpon','genus'),(13476,7953,'Cyprinella','genus'),(13477,13476,'Cyprinella spiloptera','species'),(13478,217042,'Daboecia','genus'),(13479,13478,'Daboecia cantabrica','species'),(13480,102805,'Dasyphyllum','genus'),(13481,13480,'Dasyphyllum diacanthoides','species'),(13482,22298,'Degeneria','genus'),(13483,13482,'Degeneria vitiensis','species'),(13484,703540,'Dianella','genus'),(13485,13484,'Dianella ensifolia','species'),(13486,16673,'Diapensia','genus'),(13487,13486,'Diapensia lapponica','species'),(13488,42148,'Dicentrarchus','genus'),(13489,13488,'Dicentrarchus labrax','species'),(13490,102811,'Dimorphotheca','genus'),(13491,13490,'Dimorphotheca pluvialis','species'),(13492,19955,'Diospyros','genus'),(13493,13492,'Diospyros virginiana','species'),(13496,3367,'Diselma','genus'),(13497,13496,'Diselma archeri','species'),(13498,27864,'Dolichosaccus','genus'),(13499,217051,'Dracophyllum','genus'),(13500,13499,'Dracophyllum longifolium','species'),(13502,13366,'Brettanomyces nanus','species'),(13503,14107,'Elegia','genus'),(13504,13503,'Elegia sp. Chase 209','species'),(13505,217045,'Elliottia','genus'),(13506,13505,'Elliottia racemosa','species'),(13507,217030,'Enkianthus','genus'),(13508,13507,'Enkianthus campanulatus','species'),(13509,217042,'Erica','genus'),(13510,13509,'Erica australis','species'),(13511,22118,'Erythroxylum','genus'),(13512,13511,'Erythroxylum confusum','species'),(13513,9445,'Eulemur','genus'),(13514,13513,'Eulemur coronatus','species'),(13515,13513,'Eulemur fulvus','species'),(13516,102815,'Eupatorium','genus'),(13517,13516,'Eupatorium atrorubens','species'),(13518,32261,'Eupolymnia','genus'),(13519,13518,'Eupolymnia nebulosa','species'),(13520,22299,'Eupomatia','genus'),(13521,13520,'Eupomatia bennettii','species'),(13522,16712,'Euptelea','genus'),(13523,13522,'Euptelea polyandra','species'),(13524,303181,'Exacum','genus'),(13525,13524,'Exacum affine','species'),(13526,877980,'Felicia','genus'),(13527,13526,'Felicia bergeriana','species'),(13528,14146,'Flagellaria','genus'),(13529,13528,'Flagellaria indica','species'),(13530,21561,'Floerkea','genus'),(13531,13530,'Floerkea proserpinacoides','species'),(13532,24902,'Fouquieria','genus'),(13533,13532,'Fouquieria splendens','species'),(13534,22300,'Galbulimima','genus'),(13535,13534,'Galbulimima belgraveana','species'),(13536,186744,'Gasterochisma','genus'),(13537,13536,'Gasterochisma melampus','species'),(13538,217059,'Gaultheria','genus'),(13539,13538,'Gaultheria eriophylla','species'),(13540,746525,'Gazania','genus'),(13541,13540,'Gazania splendens','species'),(13542,27767,'Gempylus','genus'),(13543,13542,'Gempylus serpens','species'),(13544,10010,'Geomys','genus'),(13546,102816,'Gerbera','genus'),(13547,13546,'Gerbera jamesonii','species'),(13548,681950,'Glomerella','genus'),(13550,114953,'Gryllodes','genus'),(13551,13550,'Gryllodes sigillatus','species'),(13552,22009,'Gyrocarpus','genus'),(13553,13552,'Gyrocarpus sp. Chase 317','species'),(13554,27387,'Haemadipsa','genus'),(13555,13554,'Haemadipsa sylvestris','species'),(13556,9445,'Hapalemur','genus'),(13557,13556,'Hapalemur griseus','species'),(13558,16737,'Hedyosmum','genus'),(13559,13558,'Hedyosmum arborescens','species'),(13560,22009,'Hernandia','genus'),(13561,13560,'Hernandia ovigera','species'),(13562,40420,'Heterobasidion','genus'),(13563,256003,'Heterobasidion annosum','species'),(13564,13562,'Heterobasidion araucariae','species'),(13565,323639,'Hetrodes','genus'),(13567,68460,'Hexamita','genus'),(13568,3440,'Hydrastis','genus'),(13569,13568,'Hydrastis canadensis','species'),(13570,216696,'Hypoestes','genus'),(13571,13570,'Hypoestes forskaolii','species'),(13572,22098,'Idiospermum','genus'),(13573,13572,'Idiospermum australiense','species'),(13574,27768,'Istiophorus','genus'),(13575,13574,'Istiophorus platypterus','species'),(13576,140317,'Jalmenus','genus'),(13577,13576,'Jalmenus evagoras','species'),(13578,14101,'Juncus','genus'),(13579,13578,'Juncus effusus','species'),(13580,186749,'Katsuwonus','genus'),(13582,22274,'Knema','genus'),(13583,13582,'Knema latericia','species'),(13585,45894,'Kalmia buxifolia','species'),(13586,27767,'Lepidocybium','genus'),(13587,13586,'Lepidocybium flavobrunneum','species'),(13588,216697,'Lepidagathis','genus'),(13589,13588,'Lepidagathis villosa','species'),(13590,217054,'Leucopogon','genus'),(13591,13590,'Leucopogon fraseri','species'),(13592,351465,'Libanasidus','genus'),(13593,13592,'Libanasidus vittatus','species'),(13594,3367,'Libocedrus','genus'),(13595,13594,'Libocedrus plumosa','species'),(13596,426106,'Ligustrum','genus'),(13597,13596,'Ligustrum vulgare','species'),(13598,291889,'Liolophura','genus'),(13599,13598,'Liolophura japonica','species'),(13601,22774,'Berberis bealei','species'),(13602,27768,'Makaira','genus'),(13603,13602,'Makaira indica','species'),(13604,13602,'Makaira nigricans','species'),(13605,3402,'Manglietia','species group'),(13606,13605,'Magnolia fordiana','species'),(13607,13792,'Mantoniella','genus'),(13608,13607,'Mantoniella squamata','species'),(13609,27813,'Maoricolpus','genus'),(13610,13609,'Maoricolpus roseus','species'),(13611,3401,'Michelia','genus'),(13612,13611,'Magnolia figo','species'),(13613,3367,'Microbiota','genus'),(13614,13613,'Microbiota decussata','species'),(13615,126287,'Monodelphis','genus'),(13616,13615,'Monodelphis domestica','species'),(13617,232194,'Myrmecia','genus'),(13618,13617,'Myrmecia pilosula','species'),(13621,3514,'Ostrya','genus'),(13622,13621,'Ostrya virginiana','species'),(13623,14101,'Oxychloe','genus'),(13624,13623,'Oxychloe andina','species'),(13625,24943,'Paeonia','genus'),(13626,13625,'Paeonia tenuifolia','species'),(13627,10010,'Cratogeomys','genus'),(13628,196629,'Pappogeomys bulleri','species'),(13629,217054,'Pentachondra','genus'),(13630,13629,'Pentachondra pumila','species'),(13632,7374,'Lucilia sericata','species'),(13633,319773,'Phalera','genus'),(13634,13633,'Phalera flavescens','species'),(13635,748795,'Piptocarpha','genus'),(13636,13635,'Piptocarpha axillaris','species'),(13637,3367,'Platycladus','genus'),(13638,58046,'Platycladus orientalis flagelliformis','subspecies'),(13639,24584,'Polemonium','genus'),(13640,13639,'Polemonium reptans','species'),(13641,33083,'Polysphondylium','genus'),(13642,13641,'Polysphondylium pallidum','species'),(13643,75428,'Prionium','genus'),(13644,13643,'Prionium serratum','species'),(13645,44569,'Prosimulium','genus'),(13646,47318,'Prosimulium fuscum','species'),(13647,47318,'Prosimulium magnum','species'),(13648,640881,'Puccinellia','genus'),(13649,13648,'Puccinellia distans','species'),(13650,217038,'Pyrola','genus'),(13651,13650,'Pyrola rotundifolia','species'),(13653,4004,'Reinwardtia','genus'),(13654,13653,'Reinwardtia indica','species'),(13656,13687,'Sphingomonas suberifaciens','species'),(13657,27840,'Romanomermis','genus'),(13658,13657,'Romanomermis culicivorax','species'),(13659,216694,'Ruellia','genus'),(13660,13659,'Ruellia brevifolia','species'),(13661,27767,'Ruvettus','genus'),(13662,13661,'Ruvettus pretiosus','species'),(13663,22910,'Sabia','genus'),(13664,13663,'Sabia sp. Qiu 91025','species'),(13665,507442,'Sanicula','genus'),(13666,13665,'Sanicula gregaria','species'),(13667,703537,'Sansevieria','genus'),(13668,13667,'Sansevieria cylindrica','species'),(13669,16737,'Sarcandra','genus'),(13670,13669,'Sarcandra grandifolia','species'),(13673,16733,'Schisandra','genus'),(13674,13673,'Schisandra sphenanthera','species'),(13675,186746,'Scomber','genus'),(13676,13675,'Scomber japonicus','species'),(13677,13675,'Scomber scombrus','species'),(13678,186747,'Scomberomorus','genus'),(13679,13678,'Scomberomorus cavalla','species'),(13684,55067,'Phaeosphaeria nodorum','species'),(13685,144017,'Solenopsis','genus'),(13686,13685,'Solenopsis invicta','species'),(13687,41297,'Sphingomonas','genus'),(13688,165696,'Novosphingobium capsulatum','species'),(13689,13687,'Sphingomonas paucimobilis','species'),(13690,165695,'Sphingobium yanoikuyae','species'),(13691,27769,'Sphyraena','genus'),(13692,13691,'Sphyraena sphyraena','species'),(13693,44570,'Stegopterna','genus'),(13694,13693,'Stegopterna mutata','species'),(13695,748797,'Stokesia','genus'),(13696,13695,'Stokesia laevis','species'),(13697,140316,'Strymon','genus'),(13698,13697,'Strymon melinus','species'),(13699,20008,'Styrax','genus'),(13700,13699,'Styrax americanus','species'),(13701,4200,'Symphoricarpos','genus'),(13702,13701,'Symphoricarpos albus','species'),(13705,37566,'Syncephalastrum','genus'),(13706,13705,'Syncephalastrum racemosum','species'),(13707,219126,'Tagetes','genus'),(13708,13707,'Tagetes erecta','species'),(13711,3402,'Magnolia singapurensis','species'),(13712,337730,'Tamias','genus'),(13714,4405,'Tetracentron','genus'),(13715,13714,'Tetracentron sinense','species'),(13716,3367,'Tetraclinis','genus'),(13717,13716,'Tetraclinis articulata','species'),(13718,27768,'Tetrapturus','genus'),(13719,1094710,'Kajikia albida','species'),(13720,13718,'Tetrapturus angustirostris','species'),(13721,1094710,'Kajikia audax','species'),(13722,13718,'Tetrapturus belone','species'),(13723,13718,'Tetrapturus pfluegeri','species'),(13724,1046,'Thiocystis','genus'),(13725,13724,'Thiocystis violacea','species'),(13726,3367,'Thujopsis','genus'),(13727,13726,'Thujopsis dolabrata','species'),(13728,216690,'Thunbergia','genus'),(13729,13728,'Thunbergia usambarica','species'),(13730,745060,'Tragopogon','genus'),(13731,13730,'Tragopogon porrifolius','species'),(13732,173353,'Trichiurus','genus'),(13733,13732,'Trichiurus lepturus','species'),(13734,34907,'Trionyx','genus'),(13735,204969,'Pelodiscus sinensis','species'),(13736,27813,'Turritella','genus'),(13737,13736,'Turritella acropora','species'),(13738,13736,'Turritella anactor','species'),(13739,13736,'Turritella communis','species'),(13740,13736,'Turritella exoleta','species'),(13741,13736,'Turritella gonostoma','species'),(13742,13736,'Turritella leucostoma','species'),(13743,13736,'Turritella nodulosa','species'),(13744,13736,'Turritella terebra','species'),(13745,28683,'Uria','genus'),(13746,13745,'Uria aalge','species'),(13747,4196,'Utricularia','genus'),(13748,13747,'Utricularia gibba','species'),(13749,217062,'Vaccinium','genus'),(13750,13749,'Vaccinium macrocarpon','species'),(13751,27813,'Vermicularia','genus'),(13752,13751,'Vermicularia knorri','species'),(13753,748798,'Vernonia','genus'),(13754,259855,'Gymnanthemum mespilifolium','species'),(13755,24579,'Villarsia','genus'),(13756,13755,'Villarsia calthifolia','species'),(13757,24921,'Viola','genus'),(13758,13757,'Viola sororia','species'),(13759,3367,'Widdringtonia','genus'),(13760,13759,'Widdringtonia cedarbergensis','species'),(13761,3440,'Xanthorhiza','genus'),(13762,13761,'Xanthorhiza simplicissima','species'),(13763,8247,'Xyrichtys','genus'),(13764,13763,'Xyrichtys martinicensis','species'),(13765,13763,'Xyrichtys novacula','species'),(13766,13763,'Xyrichtys splendens','species'),(13767,217057,'Zenobia','genus'),(13768,13767,'Zenobia pulverulenta','species'),(13769,63742,'Natrialba magadii','species'),(13773,2276,'Pyrobaculum aerophilum','species'),(13774,225464,'Metopus contortus archaeal symbiont','species'),(13776,48510,'unidentified archaeon','species'),(13777,3148,'Nitella translucens','species'),(13778,3146,'Chara','genus'),(13779,13778,'Chara connivens','species'),(13780,13778,'Chara foetida','species'),(13781,3174,'Klebsormidium sp.','species'),(13782,3178,'Sirogonium','genus'),(13783,13782,'Sirogonium melanosporum','species'),(13786,42111,'Trebouxia','genus'),(13787,13786,'Trebouxia asymmetrica','species'),(13788,13786,'Trebouxia impressa','species'),(13789,291965,'Asterochloris magna','species'),(13790,3044,'Dunaliella bioculata','species'),(13792,1035538,'Mamiellales','order'),(13794,113507,'Andreaeales','order'),(13795,13794,'Andreaeaceae','family'),(13796,13795,'Andreaea','genus'),(13797,13796,'Andreaea rupestris','species'),(13798,404315,'Hypnales','order'),(13799,13798,'Sematophyllaceae','family'),(13800,404319,'Brotherella','genus'),(13801,13800,'Brotherella recurvans','species'),(13802,113508,'Sphagnales','order'),(13803,13802,'Sphagnaceae','family'),(13804,13803,'Sphagnum','genus'),(13805,13804,'Sphagnum palustre','species'),(13806,3204,'Lepidoziaceae','family'),(13807,13806,'Bazzania','genus'),(13808,13807,'Bazzania trilobata','species'),(13809,3193,'Anthocerotophyta','no rank'),(13810,405585,'Anthocerotales','order'),(13811,13810,'Anthocerotaceae','family'),(13812,405588,'Megaceros','genus'),(13813,319703,'Nothoceros aenigmaticus','species'),(13814,74353,'Marsileaceae','family'),(13815,13814,'Marsilea','genus'),(13816,13815,'Marsilea quadrifolia','species'),(13817,13819,'Adiantum','genus'),(13818,13817,'Adiantum capillus-veneris','species'),(13819,3268,'Pteridaceae','family'),(13820,13819,'Pteris','genus'),(13821,13820,'Pteris vittata','species'),(13822,693762,'Schizaeaceae','family'),(13823,693765,'Lygodium','genus'),(13824,13823,'Lygodium japonicum','species'),(13825,3266,'Angiopteris evecta','species'),(13826,241806,'Ophioglossopsida','class'),(13827,13826,'Ophioglossales','order'),(13828,13827,'Ophioglossaceae','family'),(13829,13828,'Botrychium','genus'),(13830,13829,'Botrychium biternatum','species'),(13832,13829,'Botrychium strictum','species'),(13833,13828,'Ophioglossum','genus'),(13834,13833,'Ophioglossum engelmannii','species'),(13836,3243,'Isoetales','order'),(13837,13836,'Isoetaceae','family'),(13838,13837,'Isoetes','genus'),(13839,13838,'Isoetes melanopoda','species'),(13840,3251,'Lycopodium annotinum','species'),(13841,455304,'Diphasiastrum digitatum','species'),(13893,169725,'Cocos','genus'),(13894,13893,'Cocos nucifera','species'),(14009,169754,'Rhapis','genus'),(14026,169754,'Trachycarpus','genus'),(14027,14026,'Trachycarpus fortunei','species'),(14081,38820,'Rapateaceae','family'),(14097,14081,'Stegolepis','genus'),(14101,38820,'Juncaceae','family'),(14107,38820,'Restionaceae','family'),(14146,38820,'Flagellariaceae','family'),(14366,1006621,'Cymbidium','genus'),(14457,158338,'Epipactis','genus'),(14605,158338,'Listera','genus'),(14999,4449,'Alisma','genus'),(15000,14999,'Alisma plantago-aquatica','species'),(15008,4450,'Sagittaria latifolia','species'),(15019,293497,'Anchomanes','genus'),(15023,293508,'Ariopsis','genus'),(15062,284553,'Lasia','genus'),(15067,293499,'Montrichardia','genus'),(15095,284550,'Symplocarpus','genus'),(15105,293495,'Xanthosoma','genus'),(15114,4613,'Aechmea','genus'),(15115,15114,'Aechmea chantinii','species'),(15119,4613,'Billbergia','genus'),(15123,4613,'Catopsis','genus'),(15124,15123,'Catopsis montana','species'),(15137,4613,'Glomeropitcairnia','genus'),(15138,15137,'Glomeropitcairnia penduliflora','species'),(15141,4613,'Hechtia','genus'),(15142,15141,'Hechtia montana','species'),(15164,4613,'Puya','genus'),(15165,15164,'Puya dyckioides','species'),(15170,4613,'Tillandsia','genus'),(15171,15170,'Tillandsia elizabethae','species'),(15193,13398,'Carex hirta','species'),(15297,640621,'Agrostis','genus'),(15303,640620,'Alopecurus','genus'),(15304,15303,'Alopecurus pratensis','species'),(15314,147429,'Andropogon','genus'),(15324,640625,'Anthoxanthum','genus'),(15367,147385,'Brachypodium','genus'),(15368,15367,'Brachypodium distachyon','species'),(15369,640626,'Briza','genus'),(15371,4501,'Bromus inermis','species'),(15376,640621,'Calamagrostis','genus'),(15377,751756,'Calamovilfa','genus'),(15410,640623,'Cinna','genus'),(15412,147435,'Cleistachne','genus'),(15437,751762,'Cynodon','genus'),(15451,147376,'Dendrocalamus','genus'),(15452,640622,'Deschampsia','genus'),(15488,147379,'Ehrharta','genus'),(15492,147389,'Elymus','genus'),(15543,147431,'Hakonechloa','genus'),(15560,640861,'Holcus','genus'),(15565,4512,'Hordeum chilense','species'),(15597,640895,'Lamarckia','genus'),(15623,318923,'Lophatherum','genus'),(15636,147442,'Lygeum','genus'),(15644,147384,'Melica','genus'),(15679,147382,'Nardus','genus'),(15740,640625,'Phalaris','genus'),(15745,147431,'Phragmites','genus'),(15747,1149709,'Phyllostachys','genus'),(15819,4546,'Saccharum sp.','species'),(15853,751756,'Spartina','genus'),(15869,147383,'Stipa','genus'),(15904,751765,'Tragus','genus'),(15906,147428,'Tricholaena','genus'),(15945,4575,'Zea luxurians','species'),(15949,147380,'Zizania','genus'),(15956,640620,'Phleum','genus'),(15957,15956,'Phleum pratense','species'),(15958,73496,'Agavaceae','family'),(15970,703537,'Nolina','genus'),(16046,703530,'Chlorophytum','genus'),(16047,4677,'Clintonia','genus'),(16048,703251,'Clivia','genus'),(16049,16048,'Clivia miniata','species'),(16053,703537,'Convallaria','genus'),(16055,703251,'Crinum','genus'),(16061,703537,'Danae','genus'),(16070,703537,'Disporopsis','genus'),(16071,41218,'Disporum','genus'),(16107,703540,'Hemerocallis','genus'),(16123,4674,'Hypoxis','genus'),(16139,1068919,'Ledebouria','genus'),(16150,703537,'Maianthemum','genus'),(16161,1068921,'Muscari','genus'),(16195,703537,'Polygonatum','genus'),(16237,703537,'Streptopus','genus'),(16255,4677,'Tricyrtis','genus'),(16300,4619,'Maranta','genus'),(16360,4447,'Alismatales','order'),(16362,16360,'Potamogetonaceae','family'),(16364,13228,'Potamogeton amplifolius','species'),(16365,55436,'Ruppia','genus'),(16367,4739,'Pontederiaceae','family'),(16372,16367,'Pontederia','genus'),(16373,16372,'Pontederia sagittata','species'),(16376,40550,'Velloziaceae','family'),(16383,16376,'Vellozia','genus'),(16384,16383,'Vellozia sp. SEL 85-19','species'),(16398,4381,'Clermontia','genus'),(16399,4381,'Codonopsis','genus'),(16402,4381,'Cyananthus','genus'),(16404,4381,'Cyphia','genus'),(16405,4381,'Cyphocarpus','genus'),(16430,4382,'Lobelia erinus','species'),(16438,4381,'Nemacladus','genus'),(16464,4381,'Trachelium','genus'),(16472,4209,'Goodeniaceae','family'),(16480,16472,'Scaevola','genus'),(16481,16480,'Scaevola taccada','species'),(16611,41945,'Clethraceae','family'),(16614,41945,'Myrsinaceae','family'),(16667,41945,'Theophrastaceae','family'),(16673,41945,'Diapensiaceae','family'),(16679,4363,'Drosera gigantea','species'),(16680,4363,'Drosera indica','species'),(16681,4363,'Drosera spatulata','species'),(16682,4363,'Drosera stolonifera','species'),(16711,41946,'Cercidiphyllaceae','family'),(16712,41768,'Eupteleaceae','family'),(16714,3502,'Juglandaceae','family'),(16718,16714,'Juglans','genus'),(16719,16718,'Juglans nigra','species'),(16722,16714,'Pterocarya','genus'),(16723,16722,'Pterocarya rhoifolia','species'),(16727,16736,'Aristolochiaceae','family'),(16728,16727,'Asarum','genus'),(16733,82956,'Schisandraceae','family'),(16736,232347,'Piperales','order'),(16737,261008,'Chloranthaceae','family'),(16739,16736,'Piperaceae','family'),(16748,16736,'Saururaceae','family'),(16751,16748,'Houttuynia','genus'),(16752,16751,'Houttuynia cordata','species'),(16896,42219,'Alangium','genus'),(16897,16896,'Alangium chinense','species'),(16900,4286,'Aucuba','genus'),(16901,16900,'Aucuba japonica','species'),(16902,4281,'Cornus alternifolia','species'),(16903,4281,'Cornus chinensis','species'),(16904,4281,'Cornus obliqua','species'),(16905,4281,'Cornus oblonga','species'),(16906,4281,'Cornus officinalis','species'),(16907,4281,'Cornus walteri','species'),(16908,57707,'Corokia','genus'),(16909,16908,'Corokia cotoneaster','species'),(16910,42220,'Curtisia','genus'),(16911,16910,'Curtisia dentata','species'),(16912,42225,'Griselinia','genus'),(16913,16912,'Griselinia lucida','species'),(16914,42226,'Helwingia','genus'),(16915,16914,'Helwingia japonica','species'),(16917,42218,'Mastixia','genus'),(16918,16917,'Mastixia caudatilimba','species'),(16921,42219,'Camptotheca','genus'),(16922,16921,'Camptotheca acuminata','species'),(16923,42224,'Davidia','genus'),(16924,16923,'Davidia involucrata','species'),(16925,4290,'Nyssa ogeche','species'),(16926,4290,'Nyssa sativa','species'),(16928,4328,'Adenanthos','genus'),(16929,16928,'Adenanthos sericeus','species'),(16964,4328,'Isopogon','genus'),(16965,16964,'Isopogon latifolius','species'),(16968,4328,'Lambertia','genus'),(16969,16968,'Lambertia inermis','species'),(17047,4268,'Malpighia','genus'),(17075,4274,'Comesperma','genus'),(17514,4050,'Diplopanax','genus'),(17515,17514,'Diplopanax stachyanthus','species'),(17778,911351,'Calycadenia','genus'),(18101,13546,'Gerbera hybrid cultivar','species'),(18184,911351,'Hemizonia','genus'),(18794,795077,'Senecio','genus'),(18795,407160,'Delairea odorata','species'),(19013,102814,'Zinnia','genus'),(19016,745089,'Agoseris','genus'),(19017,19016,'Agoseris heterophylla','species'),(19018,745089,'Krigia','genus'),(19019,19018,'Krigia biflora','species'),(19020,19018,'Krigia cespitosa','species'),(19021,19018,'Krigia dandelion','species'),(19022,19018,'Krigia montana','species'),(19023,19018,'Krigia montana x Krigia biflora','species'),(19024,19018,'Krigia occidentalis','species'),(19025,19018,'Krigia virginica','species'),(19026,19018,'Krigia wrightii','species'),(19027,745089,'Microseris','genus'),(19028,19027,'Microseris laciniata','species'),(19029,745089,'Pyrrhopappus','genus'),(19030,19029,'Pyrrhopappus grandiflorus','species'),(19031,745089,'Stephanomeria','genus'),(19032,19031,'Stephanomeria pauciflora','species'),(19151,981071,'Eruca','genus'),(19205,981066,'Lepidium','genus'),(19373,3699,'Akaniaceae','family'),(19374,19373,'Akania','genus'),(19375,19374,'Akania bidwillii','species'),(19744,13273,'Stellaria longipes','species'),(19767,3554,'Beta corolliflora','species'),(19768,3554,'Beta procumbens','species'),(19769,3554,'Beta trigyna','species'),(19926,3520,'Allocasuarina','genus'),(19928,3520,'Gymnostoma','genus'),(19933,4200,'Diervilla','genus'),(19944,4199,'Valerianaceae','family'),(19952,4200,'Valeriana','genus'),(19953,19952,'Valeriana officinalis','species'),(19955,41945,'Ebenaceae','family'),(20008,41945,'Styracaceae','family'),(20019,41945,'Symplocaceae','family'),(20025,235880,'Acalypha','genus'),(20145,233879,'Drypetes','genus'),(20202,235880,'Mallotus','genus'),(20255,6800,'Philyra','genus'),(20338,3805,'Bauhinia galpinii','species'),(20339,163090,'Ceratonia','genus'),(20340,20339,'Ceratonia siliqua','species'),(20341,163093,'Schotia','genus'),(20342,20341,'Schotia brachypetala','species'),(20400,163728,'Astragalus','genus'),(20401,20400,'Astragalus adsurgens','species'),(20402,20400,'Astragalus agrestis','species'),(20403,20400,'Astragalus alpinus','species'),(20404,20400,'Astragalus aretioides','species'),(20405,20400,'Astragalus asterias','species'),(20406,20400,'Astragalus bisulcatus','species'),(20407,20400,'Astragalus brandegei','species'),(20408,20400,'Astragalus canadensis','species'),(20409,20400,'Astragalus chaborasicus','species'),(20410,20400,'Astragalus cicer','species'),(20411,20400,'Astragalus corrugatus','species'),(20412,20400,'Astragalus cremnophylax','species'),(20413,20400,'Astragalus hallii','species'),(20414,20400,'Astragalus hamosus','species'),(20415,20400,'Astragalus humillimus','species'),(20416,20400,'Astragalus lentiginosus','species'),(20417,20400,'Astragalus lobophorus','species'),(20418,20400,'Astragalus monumentalis','species'),(20419,20400,'Astragalus nuttallianus','species'),(20420,20400,'Astragalus oocalycis','species'),(20421,20400,'Astragalus pulchellus','species'),(20422,20400,'Astragalus purshii','species'),(20423,20400,'Astragalus scopulorum','species'),(20424,20400,'Astragalus thurberi','species'),(20425,20400,'Astragalus tribuloides','species'),(20426,20400,'Astragalus utahensis','species'),(20455,163739,'Bowringia','genus'),(20483,163730,'Caragana','genus'),(20484,20483,'Caragana arborescens','species'),(20510,163728,'Clianthus','genus'),(20511,20510,'Clianthus puniceus','species'),(20675,163093,'Hymenaea','genus'),(20676,20675,'Hymenaea courbaril','species'),(20677,20675,'Hymenaea oblongifolia','species'),(20678,20675,'Hymenaea protera','species'),(20679,20675,'Hymenaea verrucosa','species'),(20685,163731,'Indigofera','genus'),(20686,20685,'Indigofera gerardiana','species'),(20802,163728,'Oxytropis','genus'),(20803,20802,'Oxytropis campestris','species'),(20804,20802,'Oxytropis deflexa','species'),(20805,20802,'Oxytropis lambertii','species'),(20997,3921,'Wisteria sinensis','species'),(21010,3808,'Acacia fimbriata','species'),(21013,163487,'Mimosa','genus'),(21014,21013,'Mimosa spegazzinii','species'),(21015,3515,'Alnus maritima','species'),(21017,3504,'Betula alleghaniensis','species'),(21018,3504,'Betula glandulosa','species'),(21019,3503,'Castanea','genus'),(21020,21019,'Castanea sativa','species'),(21022,3503,'Chrysolepis','genus'),(21024,3503,'Fagus','genus'),(21101,167498,'Kopsia','genus'),(21199,167488,'Asclepias','genus'),(21472,4055,'Gentianaceae','family'),(21496,303185,'Gentiana','genus'),(21555,4027,'Erodium','genus'),(21556,4027,'Monsonia','genus'),(21558,4027,'Sarcocaulon','genus'),(21559,91853,'Viviania','genus'),(21560,91853,'Wendtia','genus'),(21561,3699,'Limnanthaceae','family'),(21562,21561,'Limnanthes','genus'),(21563,4033,'Averrhoa','genus'),(21566,4027,'Hypseocharis','genus'),(21571,91893,'Boraginaceae','family'),(21590,21571,'Brunnera','genus'),(21610,21571,'Echium','genus'),(21621,21571,'Heliotropium','genus'),(21634,21571,'Lithospermum','genus'),(21635,21571,'Lobostemon','genus'),(21766,216718,'Glechoma','genus'),(21819,216718,'Mentha','genus'),(21855,983534,'Physostegia','genus'),(21861,983531,'Pogostemon','genus'),(21864,216713,'Prostanthera','genus'),(21880,216718,'Salvia','genus'),(21896,216701,'Teucrium','genus'),(21910,4143,'Verbenaceae','family'),(21922,216729,'Callicarpa','genus'),(21940,41867,'Euthystachys','genus'),(22002,908225,'Verbena','genus'),(22009,3432,'Hernandiaceae','family'),(22027,3433,'Cryptocarya','genus'),(22042,3433,'Litsea','genus'),(22063,3432,'Monimiaceae','family'),(22097,261009,'Amborellaceae','family'),(22098,3427,'Idiospermoideae','subfamily'),(22118,3646,'Erythroxylaceae','family'),(22140,3400,'Annonaceae','family'),(22274,3400,'Myristicaceae','family'),(22293,3417,'Pseudowintera','genus'),(22294,22293,'Pseudowintera colorata','species'),(22297,82956,'Austrobaileyaceae','family'),(22298,3400,'Degeneriaceae','family'),(22299,3400,'Eupomatiaceae','family'),(22300,3400,'Himantandraceae','family'),(22301,16736,'Lactoridaceae','family'),(22302,22301,'Lactoris','genus'),(22303,22302,'Lactoris fernandeziana','species'),(22511,13128,'Lythrum hyssopifolia','species'),(22527,3931,'Allosyncarpia','genus'),(22531,3931,'Angophora','genus'),(22534,3931,'Arillastrum','genus'),(22566,3931,'Eucalyptopsis','genus'),(22655,13010,'Circaea alpina','species'),(22656,13069,'Fuchsia cyrtandroides','species'),(22658,3934,'Gayophytum','genus'),(22660,13111,'Lopezia riesenbachia','species'),(22661,13118,'Ludwigia peruviana','species'),(22662,3928,'Punica','genus'),(22663,22662,'Punica granatum','species'),(22665,3928,'Trapa','genus'),(22666,22665,'Trapa natans','species'),(22680,3465,'Dicentra','genus'),(22694,3468,'Papaver orientale','species'),(22774,41773,'Berberis','genus'),(22788,41768,'Lardizabalaceae','family'),(22868,3440,'Anemone','genus'),(22869,22868,'Anemone blanda','species'),(22903,3445,'Ranunculus trichophyllus','species'),(22910,71241,'Sabiaceae','family'),(22922,325294,'Ceanothus','genus'),(22973,3646,'Chrysobalanaceae','family'),(22977,22973,'Chrysobalanus','genus'),(22978,22977,'Chrysobalanus icaco','species'),(22986,22973,'Licania','genus'),(22987,22986,'Licania tomentosa','species'),(22994,3781,'Aeonium','genus'),(22998,3781,'Cotyledon','genus'),(22999,22998,'Cotyledon orbiculata','species'),(23000,3782,'Crassula multicava','species'),(23003,3781,'Dudleya','genus'),(23004,23003,'Dudleya viscida','species'),(23005,3781,'Echeveria','genus'),(23006,23005,'Echeveria venezolensis','species'),(23012,3781,'Kalanchoe','genus'),(23013,23012,'Kalanchoe daigremontiana','species'),(23014,23012,'Kalanchoe densiflora','species'),(23017,3781,'Monanthes','genus'),(23020,3786,'Pachyphytum sp.','species'),(23028,3784,'Sedum acre','species'),(23029,3784,'Sedum album','species'),(23030,3781,'Sempervivum','genus'),(23031,23030,'Sempervivum armenum','species'),(23036,3782,'Crassula alata','species'),(23040,232392,'Crossosomataceae','family'),(23042,23040,'Crossosoma','genus'),(23043,23042,'Crossosoma californicum','species'),(23050,3776,'Bauera','genus'),(23051,23050,'Bauera rubioides','species'),(23066,41946,'Grossulariaceae','family'),(23070,4305,'Brexia','genus'),(23075,39020,'Escallonia','genus'),(23076,23075,'Escallonia coquimbensis','species'),(23077,23075,'Escallonia resinosa','species'),(23080,91830,'Itea','genus'),(23081,23080,'Itea virginica','species'),(23083,91902,'Montinia','genus'),(23084,23083,'Montinia caryophyllacea','species'),(23085,57716,'Phyllonoma','genus'),(23086,23085,'Phyllonoma laticuspis','species'),(23089,91830,'Pterostemon','genus'),(23090,23089,'Pterostemon rotundifolius','species'),(23093,91833,'Tetracarpaea','genus'),(23094,23093,'Tetracarpaea tasmanica','species'),(23097,41934,'Hydrangeaceae','family'),(23100,23097,'Carpenteria','genus'),(23101,23100,'Carpenteria californica','species'),(23104,23097,'Deutzia','genus'),(23105,23104,'Deutzia gracilis','species'),(23109,23097,'Hydrangea','genus'),(23110,23109,'Hydrangea macrophylla','species'),(23113,23097,'Philadelphus','genus'),(23114,23113,'Philadelphus inodorus','species'),(23115,23113,'Philadelphus lewisii','species'),(23121,364270,'Pittosporaceae','family'),(23127,23121,'Hymenosporum','genus'),(23128,23127,'Hymenosporum flavum','species'),(23129,23121,'Pittosporum','genus'),(23130,23129,'Pittosporum japonicum','species'),(23131,23129,'Pittosporum undulatum','species'),(23136,721807,'Adenostoma','genus'),(23137,1183439,'Agrimonia','genus'),(23138,1184124,'Alchemilla','genus'),(23139,721813,'Amelanchier','genus'),(23143,721808,'Aruncus','genus'),(23146,721791,'Cercocarpus','genus'),(23149,721807,'Chamaebatiaria','genus'),(23159,721813,'Crataegus','genus'),(23166,721813,'Eriobotrya','genus'),(23168,721810,'Exochorda','genus'),(23169,721790,'Fallugia','genus'),(23170,1176516,'Filipendula','genus'),(23176,721808,'Holodiscus','genus'),(23180,721813,'Kageneckia','genus'),(23184,721813,'Lindleya','genus'),(23186,1073389,'Lyonothamnus','genus'),(23191,721806,'Neillia','genus'),(23192,721811,'Neviusia','genus'),(23199,721813,'Photinia','genus'),(23200,23199,'Photinia x fraseri','species'),(23201,721806,'Physocarpus','genus'),(23204,1184125,'Potentilla','genus'),(23205,721810,'Prinsepia','genus'),(23206,3754,'Prunus ilicifolia','species'),(23207,3754,'Prunus serotina','species'),(23209,721791,'Purshia','genus'),(23211,3766,'Pyrus communis','species'),(23212,171004,'Quillaja','genus'),(23214,721811,'Rhodotypos','genus'),(23216,1176516,'Rubus','genus'),(23221,721807,'Sorbaria','genus'),(23222,721813,'Sorbus','genus'),(23224,721808,'Spiraea','genus'),(23225,23224,'Spiraea x vanhouttei','species'),(23231,721813,'Vauquelinia','genus'),(23232,721790,'Waldsteinia','genus'),(23234,3792,'Astilbe','genus'),(23235,23234,'Astilbe taquetii','species'),(23236,3792,'Astilboides','genus'),(23237,3792,'Bensoniella','genus'),(23238,3792,'Bergenia','genus'),(23239,3792,'Bolandra','genus'),(23240,3792,'Boykinia','genus'),(23241,23240,'Boykinia rotundifolia','species'),(23242,3792,'Chrysosplenium','genus'),(23243,23242,'Chrysosplenium iowense','species'),(23245,3792,'Darmera','genus'),(23246,23245,'Darmera peltata','species'),(23247,3792,'Elmera','genus'),(23249,85174,'Francoa','genus'),(23250,23249,'Francoa sonchifolia','species'),(23251,3792,'Jepsonia','genus'),(23252,3792,'Leptarrhena','genus'),(23253,23252,'Leptarrhena pyrolifolia','species'),(23254,4305,'Lepuropetalon','genus'),(23255,23254,'Lepuropetalon spathulatum','species'),(23258,3792,'Mukdenia','genus'),(23260,3792,'Peltoboykinia','genus'),(23261,91831,'Penthorum','genus'),(23262,23261,'Penthorum sedoides','species'),(23263,3792,'Rodgersia','genus'),(23264,3798,'Saxifraga hypnoides','species'),(23265,3798,'Saxifraga rotundifolia','species'),(23270,3792,'Sullivantia','genus'),(23271,23270,'Sullivantia sullivantii','species'),(23272,3792,'Tanakaea','genus'),(23273,3792,'Tellima','genus'),(23274,76780,'Tetilla','genus'),(23276,3792,'Tolmiea','genus'),(23277,91895,'Vahlia','genus'),(23278,23277,'Vahlia capensis','species'),(23281,85174,'Greyia','genus'),(23282,23281,'Greyia radlkoferi','species'),(23283,3801,'Ribes aureum','species'),(23379,3974,'Schoepfia schreberi','species'),(23412,3958,'Osyris','genus'),(23413,23412,'Osyris lanceolata','species'),(23461,4011,'Mangifera','genus'),(23513,41937,'Rutaceae','family'),(23550,23513,'Coleonema','genus'),(23551,23550,'Coleonema pulchellum','species'),(23672,41937,'Sapindaceae','family'),(23808,41937,'Simaroubaceae','family'),(23809,23808,'Ailanthus','genus'),(23810,23809,'Ailanthus altissima','species'),(23870,216694,'Brillantaisia','genus'),(23893,216697,'Crabbea','genus'),(23894,216692,'Crossandra','genus'),(23915,216689,'Elytraria','genus'),(23918,216694,'Eranthemum','genus'),(23945,216694,'Hygrophila','genus'),(24028,216694,'Sanchezia','genus'),(24051,216694,'Strobilanthes','genus'),(24079,4143,'Bignoniaceae','family'),(24208,426106,'Syringa','genus'),(24234,41868,'Proboscidea','genus'),(24570,421907,'Hydrolea','genus'),(24579,4209,'Menyanthaceae','family'),(24581,24579,'Menyanthes','genus'),(24584,41945,'Polemoniaceae','family'),(24605,424561,'Anthocercis','genus'),(24609,424566,'Atropa','genus'),(24641,424568,'Juanulloa','genus'),(24646,424569,'Lycium','genus'),(24647,424570,'Mandragora','genus'),(24655,424571,'Nicandra','genus'),(24663,424573,'Physalis','genus'),(24672,424560,'Salpiglossis','genus'),(24674,424556,'Schizanthus','genus'),(24680,424568,'Solandra','genus'),(24735,3474,'Ulmus','genus'),(24736,24735,'Ulmus alata','species'),(24775,3499,'Pilea','genus'),(24776,24775,'Pilea pumila','species'),(24902,41945,'Fouquieriaceae','family'),(24921,3646,'Violaceae','family'),(24942,403665,'Dilleniaceae','family'),(24943,41946,'Paeoniaceae','family'),(24945,41946,'Haloragaceae','family'),(24952,24945,'Myriophyllum','genus'),(24953,24952,'Myriophyllum sibiricum','species'),(24955,232382,'Gunneraceae','family'),(24956,24955,'Gunnera','genus'),(24957,24956,'Gunnera manicata','species'),(24959,163734,'Callistachys','genus'),(24960,24959,'Callistachys lanceolata','species'),(24961,163739,'Castanospermum','genus'),(24962,24961,'Castanospermum australe','species'),(24963,163719,'Platylobium','genus'),(24964,24963,'Platylobium obtusangulum','species'),(24966,4055,'Rubiaceae','family'),(25003,169660,'Asperula','genus'),(25027,169663,'Bouvardia','genus'),(25066,169624,'Chiococca','genus'),(25103,169660,'Crucianella','genus'),(25104,169660,'Cruciata','genus'),(25168,169660,'Galium','genus'),(25215,169659,'Hydnophytum','genus'),(25227,169644,'Ixora','genus'),(25384,640079,'Pentas','genus'),(25385,25384,'Pentas lanceolata','species'),(25443,169659,'Psychotria','genus'),(25473,169660,'Rubia','genus'),(25503,169660,'Sherardia','genus'),(25568,169660,'Valantia','genus'),(25593,3356,'Pseudotsuga japonica','species'),(25607,3367,'Athrotaxis','genus'),(25608,3367,'Cunninghamia','genus'),(25609,3367,'Glyptostrobus','genus'),(25610,94394,'Sciadopitys','genus'),(25611,3367,'Sequoia','genus'),(25613,3367,'Taiwania','genus'),(25623,3313,'Taxaceae','family'),(25624,25623,'Amentotaxus','genus'),(25625,25624,'Amentotaxus argotaenia','species'),(25628,25623,'Taxus','genus'),(25629,25628,'Taxus baccata','species'),(25636,3524,'Achatocarpaceae','family'),(25641,703538,'Aloe','genus'),(25645,703538,'Haworthia','genus'),(25664,3313,'Araucariaceae','family'),(25666,25664,'Araucaria','genus'),(25673,41947,'Balanophoraceae','family'),(25674,25673,'Balanophora','genus'),(25692,41945,'Balsaminaceae','family'),(25732,3699,'Bretschneideraceae','family'),(25733,19373,'Bretschneidera','genus'),(25736,703243,'Bruniaceae','family'),(25738,25736,'Berzelia','genus'),(25782,301454,'Cleome','genus'),(25791,91842,'Koeberlinia','genus'),(25889,71243,'Connaraceae','family'),(25894,25889,'Connarus','genus'),(25913,40550,'Cyclanthaceae','family'),(25921,25913,'Ludovia','genus'),(25926,16360,'Cymodoceaceae','family'),(25929,25926,'Syringodium','genus'),(25931,71239,'Datiscaceae','family'),(25932,25931,'Datisca','genus'),(25933,196028,'Octomeles','genus'),(25934,196028,'Tetrameles','genus'),(25996,3744,'Elaeagnaceae','family'),(26000,71243,'Elaeocarpaceae','family'),(26001,26000,'Aceratium','genus'),(26005,26000,'Elaeocarpus','genus'),(26019,38820,'Eriocaulaceae','family'),(26021,26019,'Eriocaulon','genus'),(26122,4143,'Gesneriaceae','family'),(26254,214606,'Streptocarpus','genus'),(26279,3699,'Gyrostemonaceae','family'),(26282,26279,'Gyrostemon','genus'),(26283,26279,'Tersonia','genus'),(26316,16736,'Hydnoraceae','family'),(26318,26316,'Prosopanche','genus'),(26319,16360,'Hydrocharitaceae','family'),(26324,26319,'Elodea','genus'),(26336,26319,'Vallisneria','genus'),(26339,73496,'Iridaceae','family'),(26378,26339,'Iris','genus'),(26468,4055,'Loganiaceae','family'),(26470,303184,'Anthocleista','genus'),(26473,216806,'Buddleja','genus'),(26474,57710,'Desfontainia','genus'),(26476,303184,'Fagraea','genus'),(26478,83620,'Gelsemium','genus'),(26485,26468,'Mostuea','genus'),(26493,41867,'Retzia','genus'),(26495,26468,'Spigelia','genus'),(26496,26468,'Strychnos','genus'),(26766,3502,'Myricaceae','family'),(26768,26766,'Comptonia','genus'),(26772,41938,'Neuradaceae','family'),(26774,26772,'Neurada','genus'),(26777,424572,'Nolana','genus'),(26778,3502,'Nothofagaceae','family'),(26779,26778,'Nothofagus','genus'),(26818,41947,'Opiliaceae','family'),(26847,41864,'Pentaphragma','genus'),(26867,216794,'Plantago','genus'),(26949,3646,'Rafflesiaceae','family'),(26955,26949,'Rafflesia','genus'),(26956,26949,'Rhizanthes','genus'),(26958,3699,'Resedaceae','family'),(26963,26958,'Reseda','genus'),(27005,16360,'Scheuchzeriaceae','family'),(27006,27005,'Scheuchzeria','genus'),(27021,41866,'Sphenoclea','genus'),(27028,3297,'Stangeriaceae','family'),(27029,27028,'Stangeria','genus'),(27045,41865,'Stylidium','genus'),(27046,72025,'Surianaceae','family'),(27047,27046,'Cadellia','genus'),(27048,27046,'Guilfoylia','genus'),(27049,27046,'Stylobasium','genus'),(27050,27046,'Suriana','genus'),(27065,41945,'Theaceae','family'),(27191,91840,'Tovaria','genus'),(27219,1003255,'Arceuthobium','genus'),(27223,41944,'Vochysiaceae','family'),(27228,27223,'Qualea','genus'),(27232,73496,'Xanthorrhoeaceae','family'),(27239,703535,'Lomandra','genus'),(27253,16362,'Zannichellia','genus'),(27254,16360,'Zosteraceae','family'),(27257,27254,'Zostera','genus'),(27288,278028,'Naumovozyma castellii','species'),(27289,278028,'Naumovozyma dairenensis','species'),(27290,4930,'Saccharomyces globosus','species'),(27291,4930,'Saccharomyces paradoxus','species'),(27292,4930,'Saccharomyces pastorianus','species'),(27293,71245,'Kazachstania servazzii','species'),(27294,71245,'Kazachstania unispora','species'),(27295,766758,'Schwanniomyces capriottii','species'),(27296,4958,'Debaryomyces coudertii','species'),(27297,4958,'Debaryomyces maramus','species'),(27298,766759,'Priceomyces melissophilus','species'),(27299,4958,'Debaryomyces nepalensis','species'),(27300,766758,'Schwanniomyces occidentalis','species'),(27301,766758,'Schwanniomyces polymorphus','species'),(27302,766758,'Schwanniomyces pseudopolymorphus','species'),(27303,4958,'Debaryomyces sp. NRRL Y-7804','species'),(27304,5475,'Candida versatilis','species'),(27305,766758,'Schwanniomyces vanrijiae','species'),(27306,766758,'Schwanniomyces yamadae','species'),(27308,44277,'Ascoidea','genus'),(27309,27308,'Ascoidea africana','species'),(27310,28984,'Cephaloascus','genus'),(27311,27310,'Cephaloascus fragrans','species'),(27312,29827,'Dipodascopsis','genus'),(27313,27312,'Dipodascopsis uninucleata','species'),(27314,34353,'Dipodascus','genus'),(27315,27314,'Dipodascus albidus','species'),(27316,34353,'Galactomyces','genus'),(27317,27316,'Galactomyces geotrichum','species'),(27318,4967,'Eremascus fertilis','species'),(27319,4892,'Metschnikowiaceae','family'),(27320,27319,'Metschnikowia','genus'),(27321,27320,'Metschnikowia australis','species'),(27322,27320,'Metschnikowia bicuspidata','species'),(27323,27320,'Metschnikowia hawaiiensis','species'),(27324,27320,'Metschnikowia krissii','species'),(27325,27320,'Metschnikowia lunata','species'),(27326,27320,'Metschnikowia pulcherrima','species'),(27327,27320,'Metschnikowia reukaufii','species'),(27328,27320,'Metschnikowia zobellii','species'),(27330,5008,'Protomycetaceae','family'),(27331,27330,'Protomyces','genus'),(27332,27331,'Protomyces inouyei','species'),(27333,27331,'Protomyces inundatus','species'),(27334,5073,'Penicillium expansum','species'),(27335,1036719,'Verticillium albo-atrum','species'),(27337,1036719,'Verticillium dahliae','species'),(27338,5146,'Sordaria fimicola','species'),(27339,5199,'Cladonia grayi','species'),(27342,1213737,'Schizopora paradoxa','species'),(27343,5296,'Puccinia brachypodii','species'),(27344,5296,'Puccinia coronata','species'),(27345,5296,'Puccinia hordei','species'),(27346,5296,'Puccinia mesnieriana','species'),(27347,5296,'Puccinia montanensis','species'),(27348,5296,'Puccinia recondita','species'),(27349,5296,'Puccinia sorghi','species'),(27350,5296,'Puccinia striiformis','species'),(27351,5263,'Uromyces scillarum','species'),(27352,5258,'Cronartiaceae','family'),(27353,27352,'Cronartium','genus'),(27354,27353,'Cronartium ribicola','species'),(27355,34415,'Peridermium','genus'),(27356,199307,'Endocronartium harknessii','species'),(27357,13548,'Glomerella acutata','species'),(27358,5455,'Colletotrichum coccodes','species'),(27359,5455,'Colletotrichum fragariae','species'),(27364,45426,'Lolium perenne symbiont ATCC 56210','species'),(27369,45426,'Schedonorus arundinaceus symbiont ATCC 56207','species'),(27372,36752,'Acaulospora','genus'),(27373,27372,'Acaulospora rugosa','species'),(27374,27372,'Acaulospora spinosa','species'),(27375,36752,'Entrophospora','genus'),(27376,27372,'Acaulospora colombiana','species'),(27377,27375,'Entrophospora sp. WV 796','species'),(27378,4873,'Gigaspora albida','species'),(27379,4873,'Gigaspora gigantea','species'),(27380,4875,'Glomus etunicatum','species'),(27381,1117308,'Funneliformis mosseae','species'),(27382,617235,'Scutellospora','genus'),(27383,27382,'Scutellospora dipapillosa','species'),(27384,27382,'Scutellospora pellucida','species'),(27386,6403,'Arhynchobdellida','order'),(27387,6416,'Haemadipsidae','family'),(27388,1046325,'Aporrectodea','genus'),(27389,27388,'Aporrectodea rosea','species'),(27390,6392,'unclassified Lumbricidae','no rank'),(27392,6374,'Melinna','genus'),(27393,27392,'Melinna palmata','species'),(27394,74975,'Tetragnathidae','family'),(27395,27394,'Tetragnatha','genus'),(27396,27395,'Tetragnatha hawaiensis','species'),(27397,27395,'Tetragnatha mandibulata','species'),(27398,167106,'Liocheles','genus'),(27399,27398,'Liocheles waigiensis','species'),(27401,116561,'Bosminidae','family'),(27402,27401,'Bosmina','genus'),(27403,27402,'Bosmina longirostris','species'),(27404,6668,'Daphnia galeata','species'),(27405,133900,'Marsupenaeus japonicus','species'),(27406,6722,'Cherax quadricarinatus','species'),(27407,516942,'Pugettia','genus'),(27408,27407,'Pugettia quadridens','species'),(27410,43954,'Stenocypris','genus'),(27411,27410,'Stenocypris major','species'),(27412,6820,'Cumacea','order'),(27413,27412,'Diastylidae','family'),(27414,27413,'Diastylis','genus'),(27415,27414,'Diastylis sp.','species'),(27417,140701,'Hystrichopsyllidae','family'),(27418,27417,'Hystrichopsylla','genus'),(27419,27418,'Hystrichopsylla schefferi','species'),(27420,33392,'Mecoptera','order'),(27422,27420,'Bittacidae','family'),(27423,27422,'Bittacus','genus'),(27424,27423,'Bittacus chlorostigmus','species'),(27427,7516,'Myrmeleontidae','family'),(27428,27427,'Myrmeleon','genus'),(27429,27428,'Myrmeleon sp.','species'),(27432,627846,'Sphodromantis','genus'),(27433,27432,'Sphodromantis sp.','species'),(27434,33341,'Dermaptera','order'),(27437,211568,'Forficulidae','family'),(27439,71528,'Chrysomelidae','family'),(27440,226796,'Cerotoma','genus'),(27441,27440,'Cerotoma trifurcata','species'),(27443,71529,'Nemonychidae','family'),(27444,27443,'Libanorhinus','genus'),(27445,27444,'Libanorhinus succinus','species'),(27446,7050,'Luciola mingrelica','species'),(27447,1272141,'Alphitobius','genus'),(27448,27447,'Alphitobius diaperinus','species'),(27449,7066,'Tenebrio obscurus','species'),(27450,41073,'Cicindelinae','subfamily'),(27452,1324880,'Cicindela','genus'),(27453,93205,'Cicindela puritana','species'),(27454,7372,'Calliphora vomitoria','species'),(27455,57896,'Musca vetustissima','species'),(27456,43871,'Bactrocera','genus'),(27457,98805,'Bactrocera dorsalis','species'),(27458,59848,'Chrysops','genus'),(27459,27458,'Chrysops vittatus','species'),(27460,59854,'Scaptia','genus'),(27461,27460,'Scaptia sp.','species'),(27462,44570,'Austrosimulium','genus'),(27463,47319,'Austrosimulium bancrofti','species'),(27464,47319,'Austrosimulium pestilens','species'),(27466,72537,'Chironomus cingulatus','species'),(27467,72537,'Chironomus aprilinus','species'),(27468,72537,'Chironomus luridus','species'),(27469,72537,'Chironomus melanotus','species'),(27470,44536,'Anopheles hilli','species'),(27471,43754,'Fanniidae','family'),(27472,27471,'Australofannia','genus'),(27473,27472,'Australofannia sp.','species'),(27474,43755,'Tachinidae','family'),(27475,113240,'Ceromya','genus'),(27476,27475,'Ceromya fergusoni','species'),(27477,81725,'Macropodexia','genus'),(27478,27477,'Macropodexia sp.','species'),(27479,33356,'Reduviidae','family'),(27482,33385,'Aphididae','family'),(27483,7400,'Evanioidea','superfamily'),(27484,27483,'Evaniidae','family'),(27485,27484,'Evania','genus'),(27486,27485,'Evania appendigaster','species'),(27487,7400,'Trigonaloidea','superfamily'),(27488,27487,'Trigonalidae','family'),(27489,27488,'Bareogonalos','genus'),(27490,27489,'Bareogonalos canadensis','species'),(27492,144012,'Myrmica','genus'),(27493,27492,'Myrmica tahoensis','species'),(27495,34695,'Chalepoxenus','genus'),(27496,27495,'Chalepoxenus muellerianus','species'),(27497,144006,'Doronomyrmex','genus'),(27498,27497,'Doronomyrmex kutteri','species'),(27499,144006,'Harpagoxenus','genus'),(27500,27499,'Harpagoxenus sublaevis','species'),(27501,144006,'Leptothorax','genus'),(27505,7456,'Polistes annularis','species'),(27506,7456,'Polistes exclamans','species'),(27508,40304,'Bethylidae','family'),(27509,454362,'Epyris','genus'),(27510,27509,'Epyris sepulchralis','species'),(27511,40304,'Chrysididae','family'),(27512,212585,'Caenochrysis','genus'),(27513,27512,'Caenochrysis doriae','species'),(27515,34725,'Pompilidae','family'),(27516,27515,'Priocnemis','genus'),(27517,27516,'Priocnemis oregana','species'),(27518,272242,'Mesopolobus','genus'),(27519,27518,'Mesopolobus sp. MLB-1992','species'),(27520,172511,'Ichneumon','genus'),(27521,173037,'Ichneumonidae sp. MLB-1992','species'),(27524,222823,'Cephidae','family'),(27525,27524,'Hartigia','genus'),(27526,27525,'Hartigia cressonii','species'),(27528,222831,'Orussidae','family'),(27529,27528,'Orussus','genus'),(27530,27529,'Orussus thoracicus','species'),(27532,85772,'Tenthredinidae','family'),(27533,112285,'Hemitaxonus','genus'),(27534,27533,'Hemitaxonus japonicus','species'),(27535,112289,'Periclista','genus'),(27536,27535,'Periclista linea','species'),(27540,7140,'Choristoneura biennis','species'),(27541,7140,'Choristoneura occidentalis','species'),(27542,7140,'Choristoneura pinus','species'),(27543,7140,'Choristoneura rosaceana','species'),(27544,37572,'Lycaenidae','family'),(27545,7112,'Helicoverpa punctigera','species'),(27548,37570,'Lymantriidae','family'),(27549,7002,'Oedipodinae','subfamily'),(27551,30264,'Lepismatidae','family'),(27552,27551,'Ctenolepisma','genus'),(27553,27552,'Ctenolepisma lineata','species'),(27554,27552,'Ctenolepisma longicaudata','species'),(27557,41363,'Cormocephalus','genus'),(27558,27557,'Cormocephalus aurantiipes','species'),(27562,89814,'Allothereua sp.','species'),(27563,88770,'Onychophora','phylum'),(27564,27563,'Peripatidae','family'),(27565,27564,'Plicatoperipatus','genus'),(27566,27565,'Plicatoperipatus jamaicensis','species'),(27567,27563,'Peripatopsidae','family'),(27569,49343,'Peripatopsidae gen. sp.','species'),(27570,27567,'Euperipatoides','genus'),(27571,27570,'Euperipatoides leuckartii','species'),(27573,7720,'Molgulidae','family'),(27574,27573,'Molgula','genus'),(27575,27574,'Molgula oculata','species'),(27577,30352,'Rhacophoridae','family'),(27578,160964,'Rhacophorus','genus'),(27579,27578,'Rhacophorus taipeianus','species'),(27580,9126,'Pardalotidae','family'),(27581,27580,'Sericornis','genus'),(27582,27581,'Sericornis magnirostris','species'),(27583,30495,'Chlamydoselachidae','family'),(27584,27583,'Chlamydoselachus','genus'),(27585,27584,'Chlamydoselachus anguineus','species'),(27588,7780,'Raja montagui','species'),(27590,7786,'Torpedo nobiliana','species'),(27591,457560,'Nanger granti','species'),(27592,9895,'Bovinae','subfamily'),(27596,9918,'Bubalus depressicornis','species'),(27598,9859,'Cervus sp.','species'),(27601,30558,'Balaena','genus'),(27602,27601,'Balaena mysticetus','species'),(27603,226940,'Caperea','genus'),(27604,27603,'Caperea marginata','species'),(27605,30558,'Eubalaena','genus'),(27606,27605,'Eubalaena glacialis','species'),(27607,9726,'Cephalorhynchus','genus'),(27608,27607,'Cephalorhynchus eutropia','species'),(27609,9726,'Lagenorhynchus','genus'),(27610,27609,'Lagenorhynchus albirostris','species'),(27611,27609,'Lagenorhynchus obscurus','species'),(27612,9726,'Lissodelphis','genus'),(27613,27612,'Lissodelphis peronii','species'),(27614,9741,'Phocoena spinipinnis','species'),(27615,9751,'Kogia breviceps','species'),(27616,9757,'Mesoplodon europaeus','species'),(27617,9757,'Mesoplodon peruvianus','species'),(27618,9436,'Eumops','genus'),(27619,27618,'Eumops glaucinus','species'),(27620,27618,'Eumops perotis','species'),(27621,9436,'Molossus','genus'),(27622,27621,'Molossus molossus','species'),(27623,9436,'Mormopterus','genus'),(27624,27623,'Mormopterus kalinowskii','species'),(27625,9436,'Nyctinomops','genus'),(27626,27625,'Nyctinomops aurispinosus','species'),(27627,27625,'Nyctinomops laticaudatus','species'),(27628,9436,'Promops','genus'),(27629,27628,'Promops centralis','species'),(27631,9436,'Tomopeas','genus'),(27632,27631,'Tomopeas ravus','species'),(27633,9416,'Artibeus fuliginosus','species'),(27634,9416,'Artibeus lituratus','species'),(27637,40236,'Glossophaga','genus'),(27638,27637,'Glossophaga soricina','species'),(27641,40236,'Anoura','genus'),(27642,27641,'Anoura caudifer','species'),(27643,40234,'Centurio','genus'),(27644,27643,'Centurio senex','species'),(27645,40234,'Chiroderma','genus'),(27646,27645,'Chiroderma salvini','species'),(27647,27645,'Chiroderma trinitatum','species'),(27654,9416,'Artibeus hartii','species'),(27657,40234,'Platyrrhinus','genus'),(27658,27657,'Platyrrhinus helleri','species'),(27659,40234,'Sturnira','genus'),(27660,27659,'Sturnira lilium','species'),(27661,27659,'Sturnira tildae','species'),(27662,40234,'Uroderma','genus'),(27663,27662,'Uroderma bilobatum','species'),(27664,9431,'Idionycteris','genus'),(27665,27664,'Idionycteris phyllotis','species'),(27666,9431,'Lasionycteris','genus'),(27667,27666,'Lasionycteris noctivagans','species'),(27668,9434,'Myotis leibii','species'),(27669,9431,'Nycticeius','genus'),(27670,27669,'Nycticeius humeralis','species'),(27671,9431,'Pipistrellus','genus'),(27672,27671,'Pipistrellus subflavus','species'),(27673,9431,'Plecotus','genus'),(27674,27673,'Plecotus rafinesquii','species'),(27675,9357,'Choloepus didactylus','species'),(27679,9520,'Saimiri boliviensis','species'),(27680,13515,'Eulemur fulvus mayottensis','subspecies'),(27681,862507,'Mus booduga','species'),(27682,13544,'Geomys bursarius','species'),(27683,13544,'Geomys knoxjonesi','species'),(27684,13544,'Geomys knoxjonesi x Geomys bursarius major','species'),(27686,8289,'Erpetoichthys','genus'),(27687,27686,'Erpetoichthys calabaricus','species'),(27688,8290,'Polypterus retropinnis','species'),(27689,7901,'Acipenser baerii','species'),(27690,7991,'Ctenoluciidae','family'),(27691,27690,'Boulengerella','genus'),(27692,27691,'Boulengerella sp.','species'),(27693,30721,'Prochilodontinae','subfamily'),(27694,27693,'Prochilodus','genus'),(27695,27694,'Prochilodus lineatus','species'),(27696,7948,'Sardina','genus'),(27697,27696,'Sardina pilchardus','species'),(27699,7954,'Danio albolineatus','species'),(27703,7953,'Gobio','genus'),(27704,27703,'Gobio gobio','species'),(27705,8180,'Micropterus','genus'),(27706,27705,'Micropterus salmoides','species'),(27707,7953,'Puntius','genus'),(27708,1278288,'Pethia conchonius','species'),(27709,1162207,'Systomus tetrazona','species'),(27710,7953,'Rasbora','genus'),(27712,27710,'Rasbora elegans','species'),(27714,27710,'Rasbora pauciperforata','species'),(27715,27710,'Rasbora trilineata','species'),(27716,7953,'Tinca','genus'),(27717,27716,'Tinca tinca','species'),(27718,7991,'Erythrinidae','family'),(27719,27718,'Hoplias','genus'),(27720,27719,'Hoplias malabaricus','species'),(27721,8045,'Trisopterus','genus'),(27722,27721,'Trisopterus luscus','species'),(27723,123359,'Osteoglossidae','family'),(27724,27723,'Osteoglossum','genus'),(27725,27724,'Osteoglossum sp.','species'),(27726,27723,'Scleropages','genus'),(27727,27726,'Scleropages sp.','species'),(27730,319042,'Aulonocranus','genus'),(27731,27730,'Aulonocranus dewindti','species'),(27732,319072,'Bathybates','genus'),(27733,27732,'Bathybates ferox','species'),(27734,319042,'Callochromis','genus'),(27735,27734,'Callochromis pleurospilus','species'),(27736,319042,'Cardiopharynx','genus'),(27738,319042,'Cunningtonia','genus'),(27739,27738,'Cunningtonia longiventralis','species'),(27740,319042,'Cyathopharynx','genus'),(27741,27740,'Cyathopharynx furcifer','species'),(27742,319042,'Ectodus','genus'),(27743,27742,'Ectodus descampsii','species'),(27744,319042,'Grammatotria','genus'),(27746,319042,'Lestradea','genus'),(27747,27746,'Lestradea perspicax','species'),(27748,319059,'Limnochromis','genus'),(27749,27748,'Limnochromis auritus','species'),(27750,319058,'Melanochromis','genus'),(27751,27750,'Melanochromis auratus','species'),(27752,319042,'Microdontochromis','genus'),(27753,27752,'Microdontochromis tenuidentatus','species'),(27754,319042,'Ophthalmotilapia','genus'),(27755,27754,'Ophthalmotilapia ventralis','species'),(27756,319070,'Paracyprichromis','genus'),(27757,27756,'Paracyprichromis brieni','species'),(27758,319066,'Perissodus','genus'),(27760,319058,'Pseudotropheus','genus'),(27762,319068,'Tanganicodus','genus'),(27763,27762,'Tanganicodus irsacae','species'),(27764,319042,'Xenotilapia','genus'),(27765,27764,'Xenotilapia ochrogenys','species'),(27766,8112,'Coryphaenidae','family'),(27767,8223,'Gempylidae','family'),(27768,8223,'Istiophoridae','family'),(27769,8223,'Sphyraenidae','family'),(27770,8223,'Trichiuridae','family'),(27771,8257,'Limanda limanda','species'),(27772,504567,'Coregonus','genus'),(27773,27772,'Coregonus autumnalis','species'),(27774,30985,'Triglidae','family'),(27775,27774,'Trigla','genus'),(27776,27775,'Trigla lucerna','species'),(27777,7916,'Lepisosteus platyrhincus','species'),(27778,50384,'Ameiurus nebulosus','species'),(27779,7885,'Protopterus dolloi','species'),(27780,319058,'Aulonocara','genus'),(27781,27780,'Aulonocara hansbaenschi','species'),(27782,319067,'Cyphotilapia','genus'),(27783,27782,'Cyphotilapia frontosa','species'),(27786,8465,'Eretmochelys','genus'),(27787,27786,'Eretmochelys imbricata','species'),(27788,8471,'Lepidochelys olivacea','species'),(27789,8465,'Natator','genus'),(27790,27789,'Natator depressa','species'),(27791,8464,'Chelonioidea','superfamily'),(27792,27791,'Dermochelyidae','family'),(27793,27792,'Dermochelys','genus'),(27794,27793,'Dermochelys coriacea','species'),(27795,1273159,'Gnypetoscincus','genus'),(27796,27795,'Gnypetoscincus queenslandiae','species'),(27798,6109,'Anthopleura kurogane','species'),(27799,6076,'Pandeidae','family'),(27800,6097,'Campanulariidae','family'),(27801,13436,'Clytia gregaria','species'),(27802,6143,'Cyaneidae','family'),(27803,27802,'Cyanea','genus'),(27804,27803,'Cyanea capillata','species'),(27805,7652,'Lytechinus sp.','species'),(27806,301957,'Geukensia','genus'),(27807,27806,'Geukensia demissa','species'),(27808,6569,'Chlamys islandica','species'),(27810,72685,'Cellana','genus'),(27811,27810,'Cellana tramoserica','species'),(27813,69597,'Turritellidae','family'),(27818,74388,'Clausiliidae','family'),(27819,64961,'Albinaria','genus'),(27820,27819,'Albinaria turrita','species'),(27822,291862,'Ischnochitonidae','family'),(27823,27822,'Ischnochiton','genus'),(27824,27823,'Ischnochiton australis','species'),(27827,126402,'Cooperia','genus'),(27828,27827,'Cooperia oncophora','species'),(27829,6308,'Strongyloidea','superfamily'),(27830,27829,'Strongylidae','family'),(27833,6314,'Heligmonellidae','family'),(27834,53472,'Nippostrongylus','genus'),(27835,27834,'Nippostrongylus brasiliensis','species'),(27836,6251,'Ascaris sp.','species'),(27838,33218,'Mermithida','order'),(27840,211382,'Mermithidae','family'),(27841,6190,'Echinostomata','suborder'),(27843,404429,'Fasciolidae','family'),(27844,27843,'Fasciolopsis','genus'),(27845,27844,'Fasciolopsis buski','species'),(27847,99737,'Echinostoma','genus'),(27848,27847,'Echinostoma caproni','species'),(27849,27847,'Echinostoma trivolvis','species'),(27850,1269772,'Paramphistomoidea','superfamily'),(27852,27850,'Paramphistomidae','family'),(27853,27852,'Calicophoron','genus'),(27854,27853,'Calicophoron calicophorum','species'),(27856,27850,'Heronimidae','family'),(27857,27856,'Heronimus','genus'),(27858,27857,'Heronimus mollis','species'),(27859,6193,'Acanthocolpiata','suborder'),(27860,27859,'Acanthocolpioidea','superfamily'),(27861,27860,'Gyliauchenidae','family'),(27862,27861,'Gyliauchen','genus'),(27863,27862,'Gyliauchen sp.','species'),(27864,56251,'Plagiorchiidae','family'),(27865,13498,'Dolichosaccus sp.','species'),(27866,13498,'Dolichosaccus symmetrus','species'),(27867,6178,'Aspidogastrea','subclass'),(27868,27867,'Aspidogastridae','family'),(27869,27868,'Lobatostoma','genus'),(27870,27869,'Lobatostoma manteri','species'),(27871,6179,'Plagiorchiida','order'),(27872,27871,'Allocreadiata','suborder'),(27873,27872,'Lepocreadioidea','superfamily'),(27875,27873,'Lepocreadiidae','family'),(27876,27875,'Lepidapedon','genus'),(27877,27876,'Lepidapedon elongatum','species'),(27878,27876,'Lepidapedon gaevskayae','species'),(27879,27876,'Lepidapedon rachion','species'),(27880,27875,'Opechona','genus'),(27881,27880,'Opechona bacillaris','species'),(27882,27875,'Tetracerasta','genus'),(27883,27882,'Tetracerasta blepta','species'),(27884,6180,'Strigeoidea','superfamily'),(27885,27884,'Fellodistomidae','family'),(27886,27885,'Fellodistomum','genus'),(27887,27886,'Fellodistomum fellis','species'),(27888,27885,'Steringophorus','genus'),(27889,27888,'Steringophorus agnotus','species'),(27890,6160,'Dugesia subtentaculata','species'),(27893,1292248,'Dendrocoelidae','family'),(27894,27893,'Dendrocoelum','genus'),(27895,27894,'Dendrocoelum lacteum','species'),(27896,1292248,'Planariidae','family'),(27897,27896,'Crenobia','genus'),(27898,27897,'Crenobia alpina','species'),(27899,27896,'Phagocata','genus'),(27900,27899,'Phagocata woodworthi','species'),(27901,147100,'Rhabdocoela','order'),(27902,1311940,'Typhloplanidae','family'),(27903,27902,'Mesostominae','subfamily'),(27904,27903,'Bothromesostoma','genus'),(27905,27904,'Bothromesostoma personatum','species'),(27907,41324,'Siboglinum','genus'),(27908,27907,'Siboglinum fiordicum','species'),(27911,41324,'Escarpia','genus'),(27912,27911,'Escarpia laminata','species'),(27914,41324,'Ridgeia','genus'),(27915,27914,'Ridgeia piscesae','species'),(27917,41324,'Tevnia','genus'),(27919,140493,'Cestida','order'),(27920,27919,'Cestidae','family'),(27921,140493,'Lobata','order'),(27922,51105,'Mnemiopsis','genus'),(27923,27922,'Mnemiopsis leidyi','species'),(27924,10227,'Trichoplax sp.','species'),(27925,6048,'Poecilosclerida','order'),(27926,283498,'Microcionidae','family'),(27927,27926,'Microciona','genus'),(27928,27927,'Microciona prolifera','species'),(27929,6040,'Calcarea','class'),(27932,45125,'Sycon','genus'),(27933,27932,'Sycon ciliatum','species'),(27934,2960,'Amphidinium belauense','species'),(27935,2949,'Symbiodinium corculorum','species'),(27936,2949,'Symbiodinium meandrinae','species'),(27937,2864,'Phytodiniales','order'),(27938,27937,'Gloeodiniaceae','family'),(27939,27938,'Gloeodinium','genus'),(27940,27939,'Gloeodinium viscum','species'),(27941,66220,'Haplogloia','genus'),(27942,27941,'Haplogloia andersonii','species'),(27943,66220,'Punctaria','genus'),(27944,27943,'Punctaria expansa','species'),(27945,2870,'Sphacelariales','order'),(27946,27945,'Sphacelariaceae','family'),(27947,27946,'Sphacelaria','genus'),(27948,27947,'Sphacelaria furcigera','species'),(27949,2870,'Syringodermatales','order'),(27950,27949,'Syringodermataceae','family'),(27951,27950,'Syringoderma','genus'),(27952,27951,'Syringoderma phinneyi','species'),(27953,2874,'Taonia','genus'),(27954,27953,'Taonia atomaria','species'),(27956,66220,'Asperococcus','genus'),(27957,27956,'Asperococcus bullosus','species'),(27959,66220,'Elachista','genus'),(27960,27959,'Elachista fucicola','species'),(27962,66220,'Leathesia','genus'),(27963,27962,'Leathesia difformis','species'),(27964,2891,'Colpomenia','genus'),(27965,27964,'Colpomenia peregrina','species'),(27966,2891,'Scytosiphon','genus'),(27967,27966,'Scytosiphon lomentaria','species'),(27968,6038,'Vairimorpha lymantriae','species'),(27970,6032,'Enterocytozoonidae','family'),(27971,27970,'Enterocytozoon','genus'),(27973,6033,'Encephalitozoon hellem','species'),(27974,6032,'Nosematidae','family'),(27975,27974,'Ichthyosporidium','genus'),(27976,27975,'Ichthyosporidium giganteum','species'),(27977,27974,'Nosema','genus'),(27978,27977,'Nosema bombycis','species'),(27979,469895,'Pereziidae','family'),(27980,27979,'Ameson','genus'),(27981,27980,'Ameson michaelis','species'),(27987,5806,'Cryptosporidium baileyi','species'),(27988,5812,'Sarcocystis fusiformis','species'),(27989,418106,'Plasmodium mexicanum','species'),(27990,219829,'Plasmodium vivax-like sp.','species'),(27991,5873,'Theileria mutans','species'),(27992,5873,'Theileria sp.','species'),(27993,5873,'Theileria taurotragi','species'),(27994,5863,'Theileriidae','family'),(27995,27994,'Cytauxzoon','genus'),(27996,27995,'Cytauxzoon felis','species'),(27997,33630,'Perkinsea','no rank'),(27998,27997,'Perkinsida','order'),(27999,27998,'Perkinsidae','family'),(28000,27999,'Perkinsus','genus'),(28001,28000,'Perkinsus sp.','species'),(28002,13567,'Hexamita inflata','species'),(28003,13567,'Hexamita sp.','species'),(28004,5654,'Blastocrithidia','genus'),(28005,1003010,'Strigomonas culicis','species'),(28007,5706,'Phytomonas sp.','species'),(28009,33154,'Choanoflagellida','order'),(28010,28009,'Acanthoecidae','family'),(28013,1158810,'Diaphanoeca','genus'),(28014,28013,'Diaphanoeca grandis','species'),(28015,5754,'Acanthamoeba palestinensis','species'),(28016,2811,'Gelidium caulacantheum','species'),(28017,2806,'Gigartinales','order'),(28018,28017,'Furcellariaceae','family'),(28019,28018,'Furcellaria','genus'),(28020,28019,'Furcellaria lumbricalis','species'),(28021,28017,'Phyllophoraceae','family'),(28022,31362,'Ahnfeltia','genus'),(28023,28022,'Ahnfeltia plicata','species'),(28024,2791,'Porphyridium sordidum','species'),(28025,1678,'Bifidobacterium animalis','species'),(28026,1678,'Bifidobacterium pseudocatenulatum','species'),(28028,1716,'Corynebacterium flavescens','species'),(28029,1730,'Eubacterium thermomarinus','species'),(28030,1386,'Bacillus acidopullulyticus','species'),(28031,400634,'Lysinibacillus fusiformis','species'),(28033,539000,'Sulfobacillus','genus'),(28034,28033,'Sulfobacillus thermosulfidooxidans','species'),(28035,1279,'Staphylococcus lugdunensis','species'),(28037,1301,'Streptococcus mitis','species'),(28038,1578,'Lactobacillus curvatus','species'),(28039,1578,'Lactobacillus leichmannii','species'),(28040,1873,'Micromonospora griseorubida','species'),(28042,1835,'Saccharopolyspora rectivirgula','species'),(28043,1883,'Streptomyces coriofaciens','species'),(28044,1883,'Streptomyces longisporoflavus','species'),(28045,1763,'Mycobacterium celatum','species'),(28047,1763,'Mycobacterium confluentis','species'),(28048,85032,'Acidothermus','genus'),(28049,28048,'Acidothermus cellulolyticus','species'),(28050,186803,'Lachnospira','genus'),(28051,28050,'Lachnospira multipara','species'),(28052,28050,'Lachnospira pectinoschiza','species'),(28056,85008,'Micromonosporaceae','family'),(28063,31984,'Heliobacillus','genus'),(28064,28063,'Heliobacillus mobilis','species'),(28065,80864,'Rhodoferax','genus'),(28066,28065,'Rhodoferax fermentans','species'),(28067,224471,'Rubrivivax','genus'),(28068,28067,'Rubrivivax gelatinosus','species'),(28069,1123,'Chlorogloeopsis sp.','species'),(28070,1118,'Gloeothece','genus'),(28071,28070,'Gloeothece sp.','species'),(28072,1177,'Nostoc sp. PCC 7524','species'),(28073,1150,'Lyngbya','genus'),(28074,28073,'Lyngbya lagerheimii','species'),(28077,191,'Azospirillum amazonense','species'),(28079,194,'Campylobacter mucosalis-like bacterium','species'),(28080,194,'Campylobacter upsaliensis','species'),(28081,517,'Bordetella sp.','species'),(28082,445,'Legionella anisa','species'),(28083,445,'Legionella birminghamensis','species'),(28084,445,'Legionella cherrii','species'),(28085,445,'Legionella cincinnatiensis','species'),(28087,445,'Legionella sainthelensi','species'),(28088,445,'Legionella wadsworthii','species'),(28090,469,'Acinetobacter lwoffii','species'),(28091,482,'Neisseria weaveri','species'),(28092,32008,'Burkholderia andropogonis','species'),(28094,32008,'Burkholderia caryophylli','species'),(28095,32008,'Burkholderia gladioli','species'),(28097,48736,'Ralstonia syzygii','species'),(28099,357,'Agrobacterium rubi','species'),(28100,69277,'Phyllobacterium','genus'),(28101,28100,'Phyllobacterium myrsinacearum','species'),(28104,68287,'Mesorhizobium huakuii','species'),(28105,227292,'Sinorhizobium','genus'),(28106,663276,'Sinorhizobium xinjiangense','species'),(28107,53246,'Pseudoalteromonas espejiana','species'),(28108,226,'Alteromonas macleodii','species'),(28109,53246,'Pseudoalteromonas nigrifaciens','species'),(28110,262,'Francisella philomiragia','species'),(28111,816,'Bacteroides eggerthii','species'),(28112,195950,'Tannerella forsythia','species'),(28113,816,'Bacteroides heparinolyticus','species'),(28114,836,'Porphyromonas levii','species'),(28115,836,'Porphyromonas macacae','species'),(28116,816,'Bacteroides ovatus','species'),(28117,239759,'Alistipes putredinis','species'),(28118,283168,'Odoribacter splanchnicus','species'),(28119,816,'Bacteroides zoogleoformans','species'),(28121,830,'Butyrivibrio sp.','species'),(28122,832,'Fibrobacter intestinalis','species'),(28123,836,'Porphyromonas asaccharolytica','species'),(28124,836,'Porphyromonas endodontalis','species'),(28125,838,'Prevotella bivia','species'),(28126,838,'Prevotella buccae','species'),(28127,838,'Prevotella buccalis','species'),(28128,838,'Prevotella corporis','species'),(28129,838,'Prevotella denticola','species'),(28130,838,'Prevotella disiens','species'),(28131,838,'Prevotella intermedia','species'),(28132,838,'Prevotella melaninogenica','species'),(28133,838,'Prevotella nigrescens','species'),(28134,838,'Prevotella oralis','species'),(28135,838,'Prevotella oris','species'),(28136,838,'Prevotella oulorum','species'),(28137,838,'Prevotella veroralis','species'),(28138,171550,'Rikenella','genus'),(28139,28138,'Rikenella microfusus','species'),(28141,413496,'Cronobacter sakazakii','species'),(28142,59201,'Salmonella enterica subsp. enterica serovar Berta','no rank'),(28143,59201,'Salmonella enterica subsp. enterica serovar Budapest','no rank'),(28144,59201,'Salmonella enterica subsp. enterica serovar Derby','no rank'),(28146,59201,'Salmonella enterica subsp. enterica serovar Moscow','no rank'),(28147,59201,'Salmonella enterica subsp. enterica serovar Oranienburg','no rank'),(28149,59201,'Salmonella enterica subsp. enterica serovar Rostock','no rank'),(28150,59201,'Salmonella enterica subsp. enterica serovar Senftenberg','no rank'),(28151,613,'Serratia proteamaculans','species'),(28152,629,'Yersinia kristensenii','species'),(28154,712,'Bisgaard taxa','species group'),(28155,28154,'Bisgaard Taxon 13','species'),(28156,28154,'Bisgaard Taxon 14','species'),(28157,28154,'Bisgaard Taxon 2','species'),(28158,28154,'Bisgaard Taxon 3','species'),(28159,28154,'Bisgaard Taxon 5','species'),(28160,28154,'Bisgaard Taxon 6','species'),(28161,28154,'Bisgaard Taxon 7','species'),(28162,28154,'Bisgaard Taxon 8','species'),(28169,662,'Vibrio pelagius','species'),(28171,662,'Vibrio aestuarianus','species'),(28172,662,'Vibrio metschnikovii','species'),(28173,662,'Vibrio nigripulchritudo','species'),(28174,662,'Vibrio ordalii','species'),(28175,662,'Vibrio orientalis','species'),(28176,1076727,'Candidatus Photodesmus katoptron','species'),(28177,32032,'Kryptophanaron alfredi symbiont','species'),(28178,32032,'Photoblepharon palpebratus symbiont','species'),(28179,32032,'Photoblepharon steinetzi symbiont','species'),(28181,1313115,'Magnetovibrio blakemorei','species'),(28182,171,'Leptospira noguchii','species'),(28183,171,'Leptospira santarosai','species'),(28184,171,'Leptospira weilii','species'),(28185,146,'Spirochaeta sp.','species'),(28186,53434,'Acetohalobium','genus'),(28187,28186,'Acetohalobium arabaticum','species'),(28188,1016,'Capnocytophaga canimorsus','species'),(28189,1016,'Capnocytophaga cynodegmi','species'),(28192,37452,'cilia-associated respiratory bacterium','species'),(28194,1100070,'Thermonema','genus'),(28195,28194,'Thermonema lapsum','species'),(28196,72294,'Arcobacter','genus'),(28197,28196,'Arcobacter butzleri','species'),(28198,28196,'Arcobacter cryaerophilus','species'),(28199,28196,'Arcobacter nitrofigilis','species'),(28200,28196,'Arcobacter skirrowii','species'),(28201,958,'Bdellovibrio sp.','species'),(28202,263370,'Peredibacter starrii','species'),(28204,35817,'Helicobacter heilmannii type 1','no rank'),(28205,13,'Dictyoglomus sp.','species'),(28209,45404,'Chelatococcus','genus'),(28210,28209,'Chelatococcus asaccharovorans','species'),(28211,1224,'Alphaproteobacteria','class'),(28212,13687,'Sphingomonas adhaesiva','species'),(28213,13687,'Sphingomonas parapaucimobilis','species'),(28214,13687,'Sphingomonas sp.','species'),(28216,1224,'Betaproteobacteria','class'),(28219,80864,'Brachymonas','genus'),(28220,28219,'Brachymonas denitrificans','species'),(28221,68525,'Deltaproteobacteria','class'),(28222,213119,'Desulfobacula','genus'),(28223,28222,'Desulfobacula toluolica','species'),(28224,46239,'Mesoplasma seiffertii','species'),(28227,2093,'Mycoplasma penetrans','species'),(28228,267889,'Colwellia','genus'),(28229,28228,'Colwellia psychrerythraea','species'),(28230,2747,'Carnobacterium alterfunditum','species'),(28231,213422,'Geobacter','genus'),(28232,28231,'Geobacter metallireducens','species'),(28233,188709,'Geotoga','genus'),(28234,28233,'Geotoga petraea','species'),(28235,28233,'Geotoga subterranea','species'),(28236,188709,'Petrotoga','genus'),(28237,28236,'Petrotoga miotherma','species'),(28238,44000,'Caldicellulosiruptor sp. Rt8B.4','species'),(28240,2335,'Thermotoga sp.','species'),(28242,138074,'secondary symbiont of Acyrthosiphon pisum','no rank'),(28248,48479,'unidentified marine eubacterium','species'),(28250,49546,'Ornithobacterium','genus'),(28251,28250,'Ornithobacterium rhinotracheale','species'),(28252,2745,'Halomonas halodenitrificans','species'),(28253,135620,'Marinomonas','genus'),(28254,28253,'Marinomonas communis','species'),(28255,28253,'Marinomonas vaga','species'),(28256,135619,'Halomonadaceae','family'),(28258,204286,'Cobetia marina','species'),(28261,189779,'Thermodesulfovibrio','genus'),(28262,28261,'Thermodesulfovibrio yellowstonii','species'),(28263,2049,'Arcanobacterium','genus'),(28264,28263,'Arcanobacterium haemolyticum','species'),(28265,431040,'St. Augustine decline satellite virus','species'),(28266,12895,'Dapple apple viroid','no rank'),(28267,11240,'Phocine distemper virus-2','no rank'),(28274,260963,'Avian paramyxovirus 4','species'),(28275,130310,'Human adenovirus 10','no rank'),(28276,130310,'Human adenovirus 15','no rank'),(28278,130310,'Human adenovirus 19','no rank'),(28280,130308,'Human adenovirus 4','no rank'),(28282,129875,'Human adenovirus 12','no rank'),(28284,130309,'Human adenovirus 40','no rank'),(28285,129951,'Human adenovirus 5','no rank'),(28288,558016,'Hyphantria cunea nucleopolyhedrovirus','species'),(28289,558017,'Cydia pomonella granulovirus','species'),(28290,328432,'Heliothis zea nuclear polyhedrosis virus','species'),(28291,11598,'Thailand virus','species'),(28292,327794,'Sandfly fever Sicilian virus','species'),(28293,233263,'Enteric coronavirus','species'),(28295,693996,'Porcine epidemic diarrhea virus','species'),(28298,39686,'Flavivirus FSME','species'),(28300,10437,'Heron hepatitis B virus','species'),(28304,10365,'Murid herpesvirus 2','species'),(28308,39683,'Bdellovibrio bacteriovirus','species'),(28311,334204,'Human papillomavirus type 63','no rank'),(28312,333926,'Human papillomavirus type 65','no rank'),(28313,10629,'BK virus variant RF','no rank'),(28314,310911,'Aleutian mink disease virus','species'),(28320,13159,'Mycoplana dimorpha','species'),(28321,10286,'Amsacta moorei entomopoxvirus \'L\'','species'),(28322,10286,'Choristoneura fumiferana entomopoxvirus \'L\'','species'),(28326,375192,'Lamb rotavirus','no rank'),(28327,101358,'Murine rotavirus','species'),(28329,11855,'Human type D retrovirus','no rank'),(28332,194443,'Human T-lymphotropic virus 3','no rank'),(28344,11046,'Porcine reproductive and respiratory syndrome virus','species'),(28347,12174,'Apple stem grooving virus','species'),(28348,12266,'Sweet clover necrotic mosaic virus','species'),(28350,10814,'Tomato leaf curl virus','species'),(28351,680113,'Strawberry latent ringspot virus','species'),(28352,42004,'Garlic poty virus','no rank'),(28353,12196,'Bean common mosaic virus strain peanut stripe','no rank'),(28354,12176,'Plantago asiatica mosaic virus','species'),(28355,119492,'Peanut clump virus','species'),(28358,196894,'Corynebacterium phage BFK20','species'),(28360,10870,'Phage M13mp18','no rank'),(28365,10861,'Xanthomonas phage Lf','species'),(28368,12333,'Corynebacterium diphtheriae phage','species'),(28369,186764,'Mycobacterium phage D29','species'),(28373,46339,'La France disease virus','no rank'),(28375,12291,'Soil-borne wheat mosaic virus','species'),(28376,81957,'Anolis','genus'),(28377,28376,'Anolis carolinensis','species'),(28378,72430,'Orconectes','genus'),(28379,306272,'Orconectes limosus','species'),(28380,7948,'Sardinops','genus'),(28381,28380,'Sardinops sagax','species'),(28382,43808,'Tokunagayusurika','genus'),(28383,28382,'Tokunagayusurika akamusi','species'),(28384,1,'other sequences','no rank'),(28391,36549,'Megaplasmid pSym-a','species'),(28394,36549,'Plasmid ColE9-J','species'),(28398,36549,'Plasmid P4','species'),(28399,36549,'Plasmid R100','species'),(28400,36549,'Plasmid R388','species'),(28401,36549,'Plasmid R906','species'),(28402,36549,'Plasmid pACYC177','species'),(28404,36549,'Plasmid pCI528','species'),(28405,36549,'Plasmid pFdA','species'),(28406,36549,'Plasmid pGT633','species'),(28407,36549,'Plasmid pHG207','species'),(28411,36549,'Plasmid pLMO150','species'),(28412,36549,'Plasmid pLMO229','species'),(28414,36549,'Plasmid pNKH43','species'),(28417,36549,'Plasmid pRL1JI','species'),(28424,36549,'Plasmid pUB112','species'),(28425,36549,'Plasmid pWP113a','species'),(28426,36549,'Plasmid pWP116a','species'),(28427,36549,'Plasmid pWP14a','species'),(28430,36549,'Sym plasmid','species'),(28437,27578,'Rhacophorus moltrechti','species'),(28442,2237,'Haloarcula vallismortis','species'),(28443,2004,'Herbidospora','genus'),(28444,28443,'Herbidospora cretacea','species'),(28445,1763,'Mycobacterium intermedium','species'),(28446,1485,'Clostridium propionicum','species'),(28447,1573,'Clavibacter michiganensis','species'),(28448,89583,'Gluconacetobacter xylinus','species'),(28449,482,'Neisseria subflava','species'),(28450,111527,'Burkholderia pseudomallei','species'),(28452,171,'Leptospira alstoni','species'),(28453,84566,'Sphingobacterium','genus'),(28454,28453,'Sphingobacterium multivorum','species'),(28455,3052,'Chlamydomonas frankii','species'),(28456,3052,'Chlamydomonas geitleri','species'),(28457,3052,'Chlamydomonas indica','species'),(28458,3052,'Chlamydomonas sphaeroides','species'),(28459,3052,'Chlamydomonas komma','species'),(28460,3052,'Chlamydomonas mexicana','species'),(28462,3052,'Chlamydomonas peterfii','species'),(28463,3052,'Chlamydomonas starrii','species'),(28464,3052,'Chlamydomonas zebra','species'),(28465,2828,'Heterosigma carterae','species'),(28466,13798,'Hylocomiaceae','family'),(28467,28466,'Rhytidiadelphus','genus'),(28468,28467,'Rhytidiadelphus loreus','species'),(28469,28467,'Rhytidiadelphus triquetrus','species'),(28470,3278,'Polystichum acrostichoides','species'),(28471,14366,'Cymbidium hybrid cultivar','species'),(28472,14457,'Epipactis helleborine','species'),(28473,15019,'Anchomanes difformis','species'),(28474,15023,'Ariopsis peltata','species'),(28475,15062,'Lasia spinosa','species'),(28476,15067,'Montrichardia arborescens','species'),(28477,15095,'Symplocarpus foetidus','species'),(28478,15105,'Xanthosoma sagittifolium','species'),(28479,15740,'Phalaris aquatica','species'),(28480,16055,'Crinum jagus','species'),(28481,13090,'Hosta rectifolia','species'),(28482,16123,'Hypoxis villosa','species'),(28483,82038,'Prospero autumnale','species'),(28485,16139,'Ledebouria revoluta','species'),(28486,82038,'Prospero obtusifolium','species'),(28487,4701,'Scilla rigidifolia','species'),(28488,16398,'Clermontia kakeana','species'),(28489,16399,'Codonopsis ovata','species'),(28490,16402,'Cyananthus lobatus','species'),(28491,16404,'Cyphia elata','species'),(28492,16405,'Cyphocarpus rigescens','species'),(28493,16438,'Nemacladus ramosissmus','species'),(28494,16464,'Trachelium caeruleum','species'),(28495,26847,'Pentaphragma ellipticum','species'),(28496,27021,'Sphenoclea zeylanica','species'),(28497,27045,'Stylidium graminifolium','species'),(28498,16728,'Asarum canadense','species'),(28499,216806,'Nicodemia','genus'),(28500,28499,'Nicodemia diversifolia','species'),(28501,4281,'Cornus kousa','species'),(28502,3564,'Amaranthus hypochondriacus','species'),(28503,4201,'Sambucus ebulus','species'),(28504,20145,'Drypetes roxburghii','species'),(28505,21101,'Kopsia fruticosa','species'),(28506,21199,'Asclepias exaltata','species'),(28507,21496,'Gentiana procera','species'),(28508,21621,'Heliotropium arborescens','species'),(28509,21766,'Glechoma hederacea','species'),(28510,21855,'Physostegia virginiana','species'),(28511,21861,'Pogostemon cablin','species'),(28512,21864,'Prostanthera rotundifolia','species'),(28513,21880,'Salvia divinorum','species'),(28514,21896,'Teucrium fruticans','species'),(28515,21922,'Callicarpa dichotoma','species'),(28516,22002,'Verbena bonariensis','species'),(28517,22994,'Aeonium leucoblepharum','species'),(28518,23017,'Monanthes laxiflora','species'),(28519,3784,'Sedum sediforme','species'),(28520,23030,'Sempervivum ciliosum','species'),(28521,3749,'Malus x domestica x Pyrus communis','species'),(28522,4190,'Justicia americana','species'),(28523,4119,'Ipomoea coccinea','species'),(28524,24570,'Hydrolea ovata','species'),(28525,24581,'Menyanthes trifoliata','species'),(28526,49274,'Solanum pennellii','species'),(28527,25066,'Chiococca alba','species'),(28528,139271,'Pinus mugo','species'),(28529,25733,'Bretschneidera sinensis','species'),(28530,25738,'Berzelia lanuginosa','species'),(28531,13394,'Capparis hastata','species'),(28532,25782,'Cleome hassleriana','species'),(28533,25791,'Koeberlinia spinosa','species'),(28534,25921,'Ludovia integrifolia','species'),(28535,26021,'Eriocaulon microcephalum','species'),(28536,26254,'Streptocarpus holstii','species'),(28537,26339,'Orthrosanthus','genus'),(28538,28537,'Orthrosanthus polystachyus','species'),(28539,26470,'Anthocleista grandiflora','species'),(28540,26473,'Buddleja davidii','species'),(28541,26476,'Fagraea sp.','species'),(28542,26478,'Gelsemium sempervirens','species'),(28543,26485,'Mostuea brunonis','species'),(28544,26495,'Spigelia marilandica','species'),(28545,26496,'Strychnos nux-vomica','species'),(28546,26963,'Reseda alba','species'),(28547,27191,'Tovaria pendula','species'),(28548,5179,'Sclerotinia trifoliorum','species'),(28549,766759,'Priceomyces carsonii','species'),(28550,766758,'Schwanniomyces etchellsii','species'),(28551,4958,'Debaryomyces udenii','species'),(28555,4958,'Debaryomyces robertsiae','species'),(28556,715340,'Pleosporaceae','family'),(28557,28556,'Pleospora','genus'),(28558,28557,'Pleospora rudis','species'),(28559,5094,'Talaromyces gossypii','species'),(28560,5094,'Talaromyces intermedius','species'),(28561,5094,'Talaromyces luteus','species'),(28562,5094,'Talaromyces mimosinus','species'),(28563,5094,'Talaromyces purpureus','species'),(28564,5094,'Talaromyces stipitatus','species'),(28565,5094,'Talaromyces thermophilus','species'),(28566,5094,'Talaromyces trachyspermus','species'),(28567,5094,'Talaromyces wortmannii','species'),(28568,5042,'Trichocomaceae','family'),(28569,28568,'Eurotium','genus'),(28571,5094,'Talaromyces dendriticus','species'),(28572,5094,'Talaromyces funiculosus','species'),(28573,5094,'Talaromyces islandicus','species'),(28574,5094,'Talaromyces minioluteus','species'),(28576,5094,'Talaromyces variabilis','species'),(28577,28568,'Eupenicillium','genus'),(28578,28577,'Eupenicillium javanicum','species'),(28579,105767,'Tremella globispora','species'),(28580,105767,'Tremella moriformis','species'),(28581,4806,'Allomyces','genus'),(28583,28581,'Allomyces macrogynus','species'),(28584,32353,'Drosophila suzukii','species'),(28585,43898,'Anastrepha','genus'),(28586,28585,'Anastrepha ludens','species'),(28587,28585,'Anastrepha suspensa','species'),(28588,47833,'Bactrocera cucurbitae','species'),(28589,46891,'Blepharoneura','genus'),(28590,28589,'Blepharoneura sp. HH-1993','species'),(28591,43902,'Euleia','genus'),(28592,28591,'Euleia fratria','species'),(28593,43889,'Eurosta','genus'),(28594,28593,'Eurosta cribrata','species'),(28595,43878,'Eutreta','genus'),(28596,474710,'Eutreta novaeboracensis','species'),(28597,164875,'Gymnocarena','genus'),(28598,28597,'Gymnocarena mexicana','species'),(28599,164875,'Icterica','genus'),(28600,28599,'Icterica seriata','species'),(28601,46888,'Jamesomyia','genus'),(28602,28601,'Jamesomyia geminata','species'),(28603,46890,'Myoleja','genus'),(28604,28603,'Myoleja limata','species'),(28605,43884,'Neaspilota','genus'),(28606,474856,'Neaspilota alba','species'),(28607,164872,'Procecidochares','genus'),(28608,28607,'Procecidochares atra','species'),(28609,164882,'Rhagoletis','genus'),(28610,28609,'Rhagoletis pomonella','species'),(28611,28609,'Rhagoletis striatella','species'),(28612,28609,'Rhagoletis zephyria','species'),(28613,43902,'Strauzia','genus'),(28614,28613,'Strauzia vittigera','species'),(28615,43884,'Terellia','genus'),(28616,474860,'Terellia palposa','species'),(28617,474859,'Terellia ruficauda','species'),(28618,43898,'Toxotrypana','genus'),(28619,28618,'Toxotrypana curvicauda','species'),(28620,43881,'Urophora','genus'),(28621,28620,'Urophora quadrifasciata','species'),(28622,164882,'Zonosemata','genus'),(28623,28622,'Zonosemata electa','species'),(28624,53545,'Ochlerotatus atropalpus','species'),(28627,358650,'Tritoxa','genus'),(28628,28627,'Tritoxa flexa','species'),(28629,43752,'Piophilidae','family'),(28631,53709,'Piophila nigriceps','species'),(28632,43752,'Platystomatidae','family'),(28633,43858,'Rivellia','genus'),(28634,28633,'Rivellia quadrifasciata','species'),(28635,43752,'Pyrgotidae','family'),(28636,28635,'Pyrgota','genus'),(28637,28636,'Pyrgota undata','species'),(28638,135697,'Xylocopa virginica','species'),(28639,40138,'Tetraponera','genus'),(28640,28639,'Tetraponera rufonigra','species'),(28641,83311,'Bombus','genus'),(28642,144705,'Bombus avinoviellus','species'),(28643,144709,'Bombus pensylvanicus','species'),(28644,83310,'Eufriesea','genus'),(28645,28644,'Eufriesea caerulescens','species'),(28646,83310,'Eulaema','genus'),(28647,28646,'Eulaema polychroma','species'),(28648,78174,'Exoneura','genus'),(28649,28648,'Exoneura bicolor','species'),(28651,83319,'Melipona','genus'),(28652,28651,'Melipona compressipes','species'),(28653,28641,'Psithyrus','subgenus'),(28654,28653,'Bombus variabilis','species'),(28655,83319,'Scaptotrigona','genus'),(28656,28655,'Scaptotrigona luteipennis','species'),(28657,83319,'Trigona','genus'),(28658,28657,'Trigona hypogea','species'),(28659,28657,'Trigona pallens','species'),(28660,37584,'Prodoxidae','family'),(28661,28660,'Greya','genus'),(28662,140970,'Greya enchrysa','species'),(28663,140971,'Greya mitellae','species'),(28664,140971,'Greya obscura','species'),(28665,28661,'Greya obscuromaculata','species'),(28666,28661,'Greya pectinifera','species'),(28667,140971,'Greya piperella','species'),(28668,140970,'Greya politella','species'),(28669,140972,'Greya powelli','species'),(28670,140971,'Greya punctiferella','species'),(28671,140972,'Greya reticulata','species'),(28672,140972,'Greya subalba','species'),(28673,140972,'Greya suffusca','species'),(28674,28661,'Greya variabilis','species'),(28675,28661,'Greya variata','species'),(28676,28660,'Prodoxus','genus'),(28677,28676,'Prodoxus quinquepunctellus','species'),(28678,28660,'Tetragma','genus'),(28679,28678,'Tetragma gei','species'),(28680,8835,'Anas acuta','species'),(28681,8911,'Larus canus','species'),(28682,8918,'Calidris maritima','species'),(28683,8906,'Alcidae','family'),(28684,28683,'Aethia','genus'),(28685,28684,'Aethia cristatella','species'),(28686,28684,'Aethia pusilla','species'),(28687,28684,'Aethia pygmaea','species'),(28688,28683,'Alca','genus'),(28689,28688,'Alca torda','species'),(28690,28683,'Alle','genus'),(28691,28690,'Alle alle','species'),(28692,28683,'Brachyramphus','genus'),(28693,28692,'Brachyramphus brevirostris','species'),(28694,28692,'Brachyramphus marmoratus','species'),(28695,28683,'Cepphus','genus'),(28696,28695,'Cepphus columba','species'),(28697,28695,'Cepphus grylle','species'),(28698,28683,'Cyclorrhynchus','genus'),(28699,28698,'Cyclorrhynchus psittacula','species'),(28700,28683,'Fratercula','genus'),(28701,28700,'Fratercula arctica','species'),(28702,28700,'Fratercula corniculata','species'),(28705,28683,'Ptychoramphus','genus'),(28706,28705,'Ptychoramphus aleuticus','species'),(28707,28683,'Synthliboramphus','genus'),(28708,28707,'Synthliboramphus antiquus','species'),(28709,28707,'Synthliboramphus hypoleucus','species'),(28710,28707,'Synthliboramphus wumizusume','species'),(28711,13745,'Uria lomvia','species'),(28712,9193,'Lanius','genus'),(28713,28712,'Lanius ludovicianus','species'),(28714,9150,'Epimachus fastuosus','species'),(28715,9149,'Diphyllodes','genus'),(28716,28715,'Diphyllodes magnificus','species'),(28717,9149,'Manucodia','genus'),(28718,28717,'Manucodia keraudrenii','species'),(28719,9149,'Ptiloris','genus'),(28720,28719,'Ptiloris paradiseus','species'),(28721,9164,'Ailuroedus','genus'),(28722,28721,'Ailuroedus melanotis','species'),(28723,9164,'Ptilonorhynchus','genus'),(28724,28723,'Ptilonorhynchus violaceus','species'),(28725,192204,'Corvidae','family'),(28726,28725,'Cyanocitta','genus'),(28727,28726,'Cyanocitta cristata','species'),(28728,9126,'Tyrannidae','family'),(28729,28728,'Empidonax','genus'),(28730,28729,'Empidonax minimus','species'),(28731,192204,'Vireonidae','family'),(28732,34944,'Vireo','genus'),(28733,28732,'Vireo olivaceus','species'),(28734,311790,'Macroscelidea','order'),(28735,28734,'Macroscelididae','family'),(28736,28735,'Elephantulus','genus'),(28737,28736,'Elephantulus edwardii','species'),(28738,32456,'Cyprinodontiformes','order'),(28739,136839,'Cubanichthys','genus'),(28740,28739,'Cubanichthys pengelleyi','species'),(28741,136838,'Cyprinodon','genus'),(28742,28741,'Cyprinodon rubrofluviatilis','species'),(28743,28741,'Cyprinodon variegatus','species'),(28744,136838,'Jordanella','genus'),(28745,28744,'Jordanella floridae','species'),(28746,586242,'Aplocheilichthys','genus'),(28747,28746,'Aplocheilichthys kassenjiensis','species'),(28748,28746,'Aplocheilichthys spilauchen','species'),(28749,586240,'Cnesterodon','genus'),(28751,586242,'Fluviphylax','genus'),(28752,28751,'Fluviphylax pygmaeus','species'),(28753,586240,'Tomeurus','genus'),(28754,28753,'Tomeurus gracilis','species'),(28756,8087,'Fundulidae','family'),(28757,8077,'Fundulus parvipinnis','species'),(28758,8087,'Goodeidae','family'),(28759,28758,'Crenichthys','genus'),(28760,28759,'Crenichthys baileyi','species'),(28761,28758,'Xenotoca','genus'),(28762,28761,'Xenotoca eiseni','species'),(28763,28758,'Zoogoneticus','genus'),(28764,28763,'Zoogoneticus quitzeoensis','species'),(28765,143026,'Jenynsiinae','subfamily'),(28766,28765,'Jenynsia','genus'),(28767,28766,'Jenynsia lineata','species'),(28768,8087,'Profundulidae','family'),(28769,28768,'Profundulus','genus'),(28770,28769,'Profundulus guatemalensis','species'),(28771,45443,'Rivulidae','subfamily'),(28772,28771,'Cynolebias','genus'),(28774,28771,'Rivulus','genus'),(28776,28774,'Rivulus sp.','species'),(28778,45443,'Aplocheilidae','family'),(28779,405002,'Nothobranchius','genus'),(28780,28779,'Nothobranchius melanospilus','species'),(28781,76071,'Adrianichthyoidei','suborder'),(28791,13476,'Cyprinella lutrensis','species'),(28792,13476,'Cyprinella venusta','species'),(28793,7953,'Notropis','genus'),(28794,28793,'Notropis chrosomus','species'),(28795,28793,'Notropis stramineus','species'),(28796,28793,'Notropis topeka','species'),(28797,28793,'Notropis volucellus','species'),(28798,28793,'Notropis procne','species'),(28799,7953,'Notemigonus','genus'),(28800,28799,'Notemigonus crysoleucas','species'),(28801,8184,'Centropomus','genus'),(28802,28801,'Centropomus pectinatus','species'),(28803,28801,'Centropomus ensiferus','species'),(28804,28801,'Centropomus mexicanus','species'),(28805,28801,'Centropomus parallelus','species'),(28806,28801,'Centropomus undecimalis','species'),(28809,319057,'Lobochilotes','genus'),(28810,28809,'Lobochilotes labiatus','species'),(28811,27750,'Melanochromis heterochromis','species'),(28812,27750,'Melanochromis johannii','species'),(28813,27750,'Melanochromis simulans','species'),(28814,27750,'Melanochromis melanopterus','species'),(28815,27750,'Melanochromis parallelus','species'),(28816,27750,'Melanochromis sp.','species'),(28817,319057,'Petrochromis','genus'),(28818,28817,'Petrochromis orthognathus','species'),(28819,319058,'Petrotilapia','genus'),(28820,28819,'Petrotilapia sp.','species'),(28821,319058,'Placidochromis','genus'),(28822,28821,'Placidochromis milomo','species'),(28823,27760,'Pseudotropheus sp.','species'),(28824,319058,'Rhamphochromis','genus'),(28825,28824,'Rhamphochromis sp.','species'),(28826,319077,'Pelvicachromis','genus'),(28827,28826,'Pelvicachromis pulcher','species'),(28828,30948,'Solea','genus'),(28829,28828,'Solea senegalensis','species'),(28832,36325,'Cucumaria','genus'),(28833,28832,'Cucumaria miniata','species'),(28834,6533,'Cepaea','genus'),(28835,28834,'Cepaea nemoralis','species'),(28838,33266,'Nematodirus','genus'),(28839,28838,'Nematodirus battus','species'),(28840,46579,'Moniezia','genus'),(28841,28840,'Moniezia expansa','species'),(28842,6200,'Pseudophyllidea','order'),(28843,1224679,'Diphyllobothriidae','family'),(28844,28843,'Diphyllobothrium','genus'),(28845,28844,'Diphyllobothrium dendriticum','species'),(28847,40283,'Leishmania sp.','species'),(28849,2811,'Gelidium coulteri','species'),(28850,2811,'Gelidium floridanum','species'),(28851,2811,'Gelidium latifolium','species'),(28852,2811,'Gelidium pulchellum','species'),(28853,2811,'Gelidium allanii','species'),(28854,2811,'Gelidium americanum','species'),(28855,2811,'Gelidium canariensis','species'),(28856,2811,'Gelidium capense','species'),(28857,2808,'Onikusa','genus'),(28858,28857,'Onikusa pristoides','species'),(28859,2808,'Pterocladia','genus'),(28860,28859,'Pterocladiella melanoidea','species'),(28862,2808,'Suhria','genus'),(28863,28862,'Suhria vittata','species'),(28864,2808,'Capreolia','genus'),(28865,28864,'Capreolia implexa','species'),(28866,2808,'Gelidiella','genus'),(28867,28866,'Gelidiella acerosa','species'),(28869,352162,'Ovine respiratory syncytial virus','species'),(28871,10242,'Taterapox virus','species'),(28873,10242,'Camelpox virus','species'),(28874,10242,'Volepox virus','species'),(28875,10912,'Rotavirus A','species'),(28876,10912,'Rotavirus B','species'),(28877,335102,'IDIR agent','no rank'),(28882,11007,'Ustilago maydis virus H1','species'),(28883,35237,'Caudovirales','order'),(28884,135616,'Hydrogenovibrio','genus'),(28885,28884,'Hydrogenovibrio marinus','species'),(28887,29298,'Planobispora longispora','species'),(28889,2157,'Crenarchaeota','phylum'),(28890,2157,'Euryarchaeota','phylum'),(28892,2201,'Methanofollis liminatans DSM 4140','no rank'),(28893,1883,'Streptomyces pilosus','species'),(28894,1883,'Streptomyces nitrosporeus','species'),(28895,543371,'Thermoanaerobacterium','genus'),(28896,28895,'Thermoanaerobacterium saccharolyticum','species'),(28898,194,'Campylobacter helveticus','species'),(28899,434,'Acetobacter calcoaceticus','species'),(28901,590,'Salmonella enterica','species'),(28903,2093,'Mycoplasma bovis','species'),(28905,255531,'Caedibacter','genus'),(28906,28905,'Caedibacter caryophilus','species'),(28907,92486,'Caedibacter taeniospiralis','species'),(28908,186774,'Marchantiales','order'),(28909,15437,'Cynodon dactylon','species'),(28910,4562,'Tripsacum andersonii','species'),(28911,4679,'Allium cepa var. aggregatum','varietas'),(28913,17778,'Calycadenia fremontii','species'),(28915,17778,'Calycadenia hooveri','species'),(28916,17778,'Calycadenia mollis','species'),(28917,17778,'Calycadenia multiglandulosa','species'),(28918,17778,'Calycadenia oppositifolia','species'),(28919,17778,'Calycadenia pauciflora','species'),(28920,17778,'Calycadenia spicata','species'),(28921,17778,'Calycadenia truncata','species'),(28922,17778,'Calycadenia villosa','species'),(28923,18184,'Hemizonia perennis','species'),(28924,219128,'Osmadenia','genus'),(28925,28924,'Osmadenia tenella','species'),(28927,21022,'Chrysolepis sempervirens','species'),(28929,21024,'Fagus crenata','species'),(28930,21024,'Fagus sylvatica','species'),(28931,26779,'Nothofagus alessandri','species'),(28932,26779,'Nothofagus x alpina','species'),(28933,26779,'Nothofagus antarctica','species'),(28934,26779,'Nothofagus balansae','species'),(28935,26779,'Nothofagus betuloides','species'),(28936,26779,'Nothofagus brassii','species'),(28937,26779,'Nothofagus codonandra','species'),(28938,26779,'Nothofagus cunninghamii','species'),(28939,26779,'Nothofagus discoidea','species'),(28940,26779,'Nothofagus dombeyi','species'),(28941,26779,'Nothofagus fusca','species'),(28942,26779,'Nothofagus glauca','species'),(28943,26779,'Nothofagus grandis','species'),(28944,26779,'Nothofagus gunnii','species'),(28945,26779,'Nothofagus menziesii','species'),(28946,26779,'Nothofagus moorei','species'),(28947,26779,'Nothofagus nitida','species'),(28948,26779,'Nothofagus obliqua','species'),(28949,26779,'Nothofagus perryi','species'),(28950,26779,'Nothofagus pumilio','species'),(28951,26779,'Nothofagus resinosa','species'),(28952,26779,'Nothofagus solandri','species'),(28953,26779,'Nothofagus truncata','species'),(28954,3479,'Trema micrantha','species'),(28955,3990,'Euphorbia marginata','species'),(28956,149657,'Leucomphalos mildbraedii','species'),(28957,3822,'Canavalia lineata','species'),(28958,3822,'Canavalia cathartica','species'),(28959,3869,'Lupinus texensis','species'),(28960,21555,'Erodium texanum','species'),(28961,21555,'Erodium x variabile','species'),(28962,4028,'Geranium cinereum','species'),(28963,4028,'Geranium macrorrhizum','species'),(28964,4028,'Geranium maderense','species'),(28965,4028,'Geranium ocellatum','species'),(28966,21556,'Monsonia emarginata','species'),(28967,4030,'Pelargonium capitatum','species'),(28968,4030,'Pelargonium cotyledonis','species'),(28970,21558,'Sarcocaulon vanderietiae','species'),(28971,21559,'Viviania marifolia','species'),(28972,21560,'Wendtia gracilis','species'),(28973,21562,'Limnanthes douglasii','species'),(28974,21563,'Averrhoa carambola','species'),(28975,21566,'Hypseocharis sp. Beck s.n.','species'),(28976,25607,'Athrotaxis laxifolia','species'),(28977,25608,'Cunninghamia lanceolata','species'),(28978,25609,'Glyptostrobus lineatus','species'),(28979,25610,'Sciadopitys verticillata','species'),(28980,25611,'Sequoia sempervirens','species'),(28982,13282,'Taxodium distichum','species'),(28983,5178,'Sclerotiniaceae','family'),(28984,4892,'Cephaloascaceae','family'),(28985,4910,'Kluyveromyces lactis','species'),(28986,766502,'Millerozyma acaciae','species'),(28987,389638,'Saccharicola bicolor','species'),(28988,5021,'Leptosphaeria doliolum','species'),(28989,5021,'Leptosphaeria microscopica','species'),(28992,5320,'Pleurotus cystidiosus','species'),(28993,5320,'Pleurotus dryinus','species'),(28994,5320,'Pleurotus populinus','species'),(28995,5320,'Pleurotus pulmonarius','species'),(28996,5320,'Pleurotus smithii','species'),(28997,452332,'Dacrymycetales','order'),(29000,5204,'Pucciniomycotina','subphylum'),(29001,5598,'Alternaria brassicicola','species'),(29002,93134,'Cercospora','genus'),(29003,29002,'Cercospora nicotianae','species'),(29006,451456,'Neocallimastigales','order'),(29007,29006,'Neocallimastigaceae','family'),(29010,91336,'Cheiroseius','genus'),(29011,29010,'Cheiroseius sp. HMR-1993','species'),(29012,6913,'Araneus','genus'),(29013,29012,'Araneus bicentenarius','species'),(29014,6895,'Grammostola','genus'),(29016,6895,'Ornithoctonus','genus'),(29017,1046906,'Haplopelma schmidti','species'),(29018,6875,'Centruroides margaritatus','species'),(29019,122377,'Litopenaeus stylirostris','species'),(29020,41360,'Scutigeridae','family'),(29021,29020,'Scutigera','genus'),(29022,29021,'Scutigera coleoptrata','species'),(29024,286715,'Podisus','genus'),(29025,29024,'Podisus maculiventris','species'),(29026,75543,'Staphylinidae','family'),(29027,82877,'Carpelimus','genus'),(29028,29027,'Carpelimus sp. HMR-1993','species'),(29029,32349,'Drosophila eugracilis','species'),(29030,32354,'Drosophila takahashii','species'),(29031,44556,'Phlebotomus papatasi','species'),(29032,43743,'Chloropidae','family'),(29033,43843,'Oscinella','genus'),(29034,29033,'Oscinella sp. HMR-1993','species'),(29035,41830,'Mycetophilidae','family'),(29036,397114,'Mycetophilus','genus'),(29037,29036,'Mycetophilus sp. HMR-1993','species'),(29038,40139,'Tapinoma','genus'),(29039,29038,'Tapinoma sessile','species'),(29040,144004,'Crematogaster','genus'),(29041,200574,'Crematogaster cerasi','species'),(29042,150276,'Melittobia','genus'),(29043,29042,'Melittobia digitata','species'),(29044,272242,'Trichomalopsis','genus'),(29045,29044,'Trichomalopsis dubius','species'),(29048,288186,'Ophion','genus'),(29049,29048,'Ophion sp. MFW-1996','species'),(29051,7422,'Encyrtidae','family'),(29052,272199,'Copidosoma','genus'),(29053,29052,'Copidosoma floridanum','species'),(29054,581385,'Epinotia','genus'),(29055,29054,'Epinotia vertumnana','species'),(29056,40080,'Ostrinia','genus'),(29057,29056,'Ostrinia nubilalis','species'),(29058,7112,'Helicoverpa armigera','species'),(29059,9242,'Selasphorus','genus'),(29060,29059,'Selasphorus rufus','species'),(29061,9903,'Bos sp.','species'),(29062,9696,'Puma concolor coryi','subspecies'),(29063,338153,'Uncia','genus'),(29064,29063,'Uncia uncia','species'),(29065,9658,'Martes martes','species'),(29066,9647,'Potos','genus'),(29067,29066,'Potos flavus','species'),(29073,9639,'Ursus maritimus','species'),(29075,77241,'Macroglossus','genus'),(29076,29075,'Macroglossus minimus','species'),(29077,9431,'Eptesicus','genus'),(29078,29077,'Eptesicus fuscus','species'),(29079,9359,'Chaetophractus','genus'),(29080,29079,'Chaetophractus villosus','species'),(29081,28735,'Macroscelides','genus'),(29082,29081,'Macroscelides proboscideus','species'),(29083,9702,'Arctocephalus','genus'),(29084,29083,'Arctocephalus forsteri','species'),(29085,9709,'Hydrurga','genus'),(29086,29085,'Hydrurga leptonyx','species'),(29087,9709,'Monachus','genus'),(29088,29087,'Monachus schauinslandi','species'),(29089,325165,'Nomascus concolor','species'),(29090,10139,'Dolichotis','genus'),(29091,29090,'Dolichotis patagonum','species'),(29092,10053,'Microtus agrestis','species'),(29094,156196,'Abrothrix longipilis','species'),(29095,10069,'Akodon azarae','species'),(29096,10069,'Akodon cursor','species'),(29098,156196,'Abrothrix olivaceus','species'),(29099,10069,'Akodon orophilus','species'),(29100,10069,'Akodon siberiae','species'),(29101,10069,'Akodon toba','species'),(29102,10069,'Akodon urichi','species'),(29103,40141,'Auliscomys','genus'),(29104,29103,'Auliscomys pictus','species'),(29105,40141,'Calomys','genus'),(29106,29105,'Calomys lepidus','species'),(29107,29105,'Calomys sorellus','species'),(29108,40141,'Chelemys','genus'),(29109,29108,'Chelemys macronyx','species'),(29110,40141,'Geoxus','genus'),(29111,29110,'Geoxus valdivianus','species'),(29112,40141,'Irenomys','genus'),(29113,29112,'Irenomys tarsalis','species'),(29114,40141,'Lenoxus','genus'),(29115,29114,'Lenoxus apicalis','species'),(29116,40141,'Nectomys','genus'),(29117,29116,'Nectomys squamipes','species'),(29118,40141,'Notiomys','genus'),(29119,29118,'Notiomys edwardsii','species'),(29120,40141,'Oligoryzomys','genus'),(29122,40141,'Oryzomys','genus'),(29124,40141,'Oxymycterus','genus'),(29125,29124,'Oxymycterus delator','species'),(29126,29124,'Oxymycterus hiska','species'),(29127,29124,'Oxymycterus paramensis','species'),(29128,40141,'Rhipidomys','genus'),(29129,29128,'Rhipidomys leucodactylus','species'),(29130,40141,'Thomasomys','genus'),(29131,29130,'Thomasomys aureus','species'),(29132,33553,'Castoridae','family'),(29135,9774,'Dugongidae','family'),(29136,29135,'Dugong','genus'),(29137,29136,'Dugong dugon','species'),(29138,9338,'Vombatus','genus'),(29139,29138,'Vombatus ursinus','species'),(29140,186633,'Gonorynchiformes','order'),(29142,186632,'Chanidae','family'),(29143,29142,'Chanos','genus'),(29144,29143,'Chanos chanos','species'),(29145,8111,'Acanthuroidei','suborder'),(29146,29145,'Acanthuridae','family'),(29147,8186,'Lates niloticus','species'),(29148,319058,'Protomelas','genus'),(29149,29148,'Protomelas similis','species'),(29150,13675,'Scomber australasicus','species'),(29151,8013,'Osmerus eperlanus','species'),(29153,30870,'Micropogonias','genus'),(29154,29153,'Micropogonias undulatus','species'),(29155,42167,'Austrelaps','genus'),(29156,29155,'Austrelaps superbus','species'),(29158,6548,'Mytilus galloprovincialis','species'),(29159,6564,'Crassostrea gigas','species'),(29160,301959,'Septifer','genus'),(29161,29160,'Septifer bifurcatus','species'),(29162,42655,'Lucina','genus'),(29164,39476,'Rapana','genus'),(29166,55745,'Cephalobidae','family'),(29169,53469,'Ancylostoma','genus'),(29170,29169,'Ancylostoma caninum','species'),(29171,33265,'Dictyocaulus','genus'),(29172,29171,'Dictyocaulus viviparus','species'),(29175,5809,'Neospora','genus'),(29176,29175,'Neospora caninum','species'),(29178,543769,'Foraminifera','class'),(29179,1216353,'Miliolina','suborder'),(29180,128054,'Quinqueloculininae','subfamily'),(29181,29180,'Affinetrina','genus'),(29182,29181,'Affinetrina eburnea','species'),(29183,29180,'Quinqueloculina','genus'),(29184,29183,'Quinqueloculina seminulum','species'),(29185,29178,'Rotaliida','order'),(29186,29185,'Elphidiidae','family'),(29187,29186,'Elphidium','genus'),(29188,29187,'Elphidium clavatum','species'),(29189,69034,'Ammonia','genus'),(29190,29189,'Ammonia beccarii','species'),(29192,203421,'Textulariinae','subfamily'),(29193,29192,'Myxotheca','genus'),(29194,29193,'Myxotheca sp.','species'),(29195,5754,'Acanthamoeba griffini','species'),(29196,5754,'Acanthamoeba lenticulata','species'),(29197,136419,'Chlorarachniophyceae','no rank'),(29198,29197,'Chlorarachnion','genus'),(29199,29198,'Chlorarachnion reptans','species'),(29200,29198,'Chlorarachnion sp. CCMP1408','species'),(29201,29198,'Chlorarachnion sp. CCMP242','species'),(29202,33847,'Thalassiosiraceae','family'),(29203,29202,'Cyclotella','genus'),(29204,29203,'Cyclotella cryptica','species'),(29205,29203,'Cyclotella meneghiniana','species'),(29206,29202,'Stephanodiscus','genus'),(29207,29206,'Stephanodiscus hantzschii','species'),(29208,29206,'Stephanodiscus niagarae','species'),(29209,29206,'Stephanodiscus yellowstonensis','species'),(29214,66259,'Acrosiphonia','genus'),(29215,29214,'Acrosiphonia sp. SAG-127.80','species'),(29216,2797,'Bangiales','order'),(29217,28017,'Gigartinaceae','family'),(29218,29217,'Chondracanthus','genus'),(29220,2768,'Chondrus elatus','species'),(29221,2768,'Chondrus giganteus','species'),(29222,2768,'Chondrus ocellatus','species'),(29223,2768,'Chondrus verrucosus','species'),(29224,29217,'Iridaea','genus'),(29225,29224,'Iridaea cordata','species'),(29226,28021,'Mastocarpus','genus'),(29227,29226,'Mastocarpus stellatus','species'),(29228,29217,'Mazzaella','genus'),(29229,29228,'Mazzaella cornucopiae','species'),(29230,29228,'Mazzaella flaccida','species'),(29231,29228,'Mazzaella heterocarpa','species'),(29232,29228,'Mazzaella laminarioides','species'),(29233,29228,'Mazzaella leptorhynchos','species'),(29234,29228,'Mazzaella lilacina','species'),(29235,29228,'Mazzaella linearis','species'),(29236,29228,'Mazzaella splendens','species'),(29237,29228,'Mazzaella volans','species'),(29238,28021,'Phyllophora','genus'),(29239,29238,'Phyllophora crispa','species'),(29240,29217,'Rhodoglossum','genus'),(29241,29240,'Rhodoglossum gigartinoides','species'),(29242,29217,'Sarcothalia','genus'),(29243,29242,'Sarcothalia crispata','species'),(29244,29242,'Sarcothalia livida','species'),(29245,29242,'Sarcothalia scutellata','species'),(29246,29242,'Sarcothalia stiriata','species'),(29247,2806,'Rhodymeniales','order'),(29250,483372,'Heliothis zea virus 1','species'),(29252,140410,'Enterobacteria phage 186','species'),(29255,11011,'Giardia lamblia virus','species'),(29256,39756,'Trichomonas vaginalis virus','species'),(29257,39753,'Beet cryptic virus 3','species'),(29258,10239,'ssDNA viruses','no rank'),(29260,11051,'Modoc virus group','subgenus'),(29261,11051,'Ntaya virus group','subgenus'),(29262,11051,'Rio Bravo virus group','subgenus'),(29263,11051,'tick-borne encephalitis virus group','subgenus'),(29264,11051,'Seaborne tick-borne virus group','subgenus'),(29271,12195,'Dasheen mosaic virus','species'),(29272,12234,'Turnip vein-clearing virus','species'),(29273,196894,'Lactobacillus phage J1','species'),(29276,12196,'Bean common mosaic virus strain Blackeye','no rank'),(29278,81077,'vectors','no rank'),(29281,48509,'uncultured crenarchaeote','species'),(29282,2237,'Haloarcula japonica','species'),(29283,56688,'Halorubrum distributum','species'),(29284,56688,'Halorubrum trapanicum','species'),(29285,2239,'Halobacterium sp. AUS-2','species'),(29286,2249,'Halococcus sp.','species'),(29287,2236,'Natronococcus','genus'),(29288,29287,'Natronococcus occultus','species'),(29290,40118,'Candidatus Magnetobacterium bavaricum','species'),(29291,2225,'Methanococcoides burtonii','species'),(29292,2260,'Pyrococcus abyssi','species'),(29293,68359,'unidentified euryarchaeote','species'),(29294,2157,'unclassified Archaea','no rank'),(29295,38063,'halophilic archaeon','species'),(29298,2004,'Planobispora','genus'),(29299,1839,'Nocardioides plantarum','species'),(29301,1883,'Streptomyces arenae','species'),(29303,1883,'Streptomyces cattleya','species'),(29304,1883,'Streptomyces coerulescens','species'),(29305,1883,'Streptomyces griseoincarnatus','species'),(29306,1883,'Streptomyces griseoluteus','species'),(29308,1883,'Streptomyces tenjimariensis','species'),(29309,1883,'Streptomyces verticillus','species'),(29311,1763,'Mycobacterium haemophilum','species'),(29312,1763,'Mycobacterium lufu','species'),(29313,1763,'Mycobacterium shimoidei','species'),(29314,1073531,'Mycobacterium hiberniae','species'),(29316,1654,'Actinomyces hyovaginalis','species'),(29317,1654,'Actinomyces sp.','species'),(29318,33007,'Actinomyces neuii subsp. anitratus','subspecies'),(29320,1663,'Arthrobacter nicotinovorans','species'),(29321,144193,'Turicella otitidis','species'),(29322,1730,'Eubacterium cellulosolvens','species'),(29323,1754,'Thermoanaerobacter brockii','species'),(29324,33955,'Thermoanaerobacter cellulolyticus','species'),(29325,29323,'Thermoanaerobacter brockii subsp. finnii','subspecies'),(29329,28895,'Thermoanaerobacterium xylanolyticum','species'),(29330,186823,'Alicyclobacillus','genus'),(29331,186817,'Amphibacillus','genus'),(29332,1386,'Bacillus aminovorans','species'),(29334,1386,'Bacillus sp. 1-1','species'),(29335,1386,'Bacillus sp. 6.3.3','species'),(29336,1386,'Bacillus sp. TA39','species'),(29337,1428,'Bacillus thuringiensis serovar finitimus','no rank'),(29338,1428,'Bacillus thuringiensis serovar galleriae','no rank'),(29339,1428,'Bacillus thuringiensis serovar kurstaki','no rank'),(29340,1428,'Bacillus thuringiensis serovar sotto','no rank'),(29341,1485,'Clostridium argentinense','species'),(29342,12336,'Clostridium botulinum D phage','no rank'),(29343,1485,'Clostridium cellulosi','species'),(29344,44258,'Caloramator fervidus','species'),(29345,190972,'Sedimentibacter hydroxybenzoicus','species'),(29346,186804,'[Clostridium] paradoxum','species'),(29347,1485,'Clostridium scindens','species'),(29348,433334,'[Clostridium] spiroforme','species'),(29349,1485,'Clostridium thermoalcaliphilum','species'),(29350,1754,'Thermoanaerobacter thermocopriae','species'),(29351,1510,'Clostridium stercorarium subsp. thermolacticum','subspecies'),(29353,1485,'Clostridium aldrichii','species'),(29354,1485,'Clostridium celerecrescens','species'),(29355,1485,'Clostridium cellobioparum','species'),(29356,1485,'Clostridium chartatabidum','species'),(29357,1485,'Clostridium collagenovorans','species'),(29358,186804,'[Clostridium] ghonii','species'),(29359,186804,'[Clostridium] irregulare','species'),(29360,698776,'Cellulosilyticum lentocellum','species'),(29361,1485,'Clostridium nexile','species'),(29362,1485,'Clostridium papyrosolvens','species'),(29363,1485,'Clostridium paraputrificum','species'),(29364,1485,'Clostridium polysaccharolyticum','species'),(29365,1485,'Clostridium proteolyticum','species'),(29367,1485,'Clostridium puniceum','species'),(29369,1485,'Clostridium sardiniense','species'),(29370,1485,'Clostridium sphenoides','species'),(29371,1485,'Clostridium termitidis','species'),(29372,1485,'Clostridium thermobutyricum','species'),(29373,1485,'Clostridium thermopalmarium','species'),(29374,44259,'Filifactor villosus','species'),(29375,1485,'Clostridium xylanolyticum','species'),(29376,1562,'Desulfotomaculum thermobenzoicum','species'),(29377,1269,'Micrococcus aerogenes','species'),(29378,1279,'Staphylococcus arlettae','species'),(29379,1279,'Staphylococcus auricularis','species'),(29380,1279,'Staphylococcus caprae','species'),(29382,1279,'Staphylococcus cohnii','species'),(29383,246432,'Staphylococcus equorum subsp. equorum','subspecies'),(29384,1279,'Staphylococcus kloosii','species'),(29385,1279,'Staphylococcus saprophyticus','species'),(29387,1279,'Staphylococcus sp.','species'),(29388,1279,'Staphylococcus capitis','species'),(29389,1301,'Streptococcus alactolyticus','species'),(29390,1302,'Streptococcus gordonii str. Challis','no rank'),(29391,1378,'Gemella morbillorum','species'),(29393,186828,'Dolosigranulum','genus'),(29394,29393,'Dolosigranulum pigrum','species'),(29395,186817,'Saccharococcus','genus'),(29396,29395,'Saccharococcus thermophilus','species'),(29397,1584,'Lactobacillus delbrueckii subsp. lactis','subspecies'),(29398,1578,'Lactobacillus heterohiochii','species'),(29399,1578,'Lactobacillus japonicus','species'),(29401,1847,'Pseudonocardia halophobica','species'),(29402,186830,'Carnococcus','genus'),(29403,29402,'Carnococcus allantoicus','species'),(29404,31957,'Microlunatus','genus'),(29405,29404,'Microlunatus phosphovorus','species'),(29407,45401,'Rhodoplanes','genus'),(29408,29407,'Rhodoplanes elegans','species'),(29409,29407,'Rhodoplanes roseus','species'),(29410,1129,'Synechococcus sp. WH 8103','species'),(29412,1163,'Anabaena sp. L-31','species'),(29413,1177,'Nostoc sp. PCC 8009','species'),(29414,1183,'Plectonema sp.','species'),(29415,1152,'Pseudanabaena sp. PCC 7409','species'),(29416,188910,'Fremyella sp.','species'),(29417,1189,'Mastigocladus','genus'),(29418,29417,'Mastigocladus sp.','species'),(29419,209,'Helicobacter canis','species'),(29420,911,'Nitrobacter sp.','species'),(29421,911,'Nitrobacter vulgaris','species'),(29422,445,'Legionella brunensis','species'),(29423,445,'Legionella oakridgensis','species'),(29424,445,'Legionella monrovica','species'),(29425,429,'Methylobacter bovis','species'),(29426,429,'Methylobacter vinelandii','species'),(29427,578825,'Methylobacterium rhodesianum','species'),(29428,407,'Methylobacterium rhodinum','species'),(29429,407,'Methylobacterium zatmanii','species'),(29430,469,'Acinetobacter haemolyticus','species'),(29432,497,'Psychrobacter phenylpyruvicus','species'),(29433,46226,'Moraxella ovis','species'),(29434,482,'Neisseria pharyngis','species'),(29435,136841,'Pseudomonas flavescens','species'),(29438,251698,'Pseudomonas savastanoi','species'),(29439,45359,'Pseudomonas sp. 6G5','species'),(29440,45359,'Pseudomonas sp. AK-1','species'),(29441,45359,'Pseudomonas sp. NS671','species'),(29442,136843,'Pseudomonas tolaasii','species'),(29443,157932,'Paucimonas lemoignei','species'),(29444,339,'Xanthomonas campestris pv. cyanopsidis','no rank'),(29445,339,'Xanthomonas campestris pv. phaseoli','no rank'),(29446,338,'Xanthomonas sp.','species'),(29447,338,'Xanthomonas albilineans','species'),(29448,374,'Bradyrhizobium elkanii','species'),(29449,379,'Rhizobium etli','species'),(29450,379,'Rhizobium leucaenae','species'),(29451,41294,'Photorhizobium','genus'),(29453,29451,'Photorhizobium thompsonianum','species'),(29454,2323,'Deinonema','genus'),(29455,29454,'Deinonema sp.','species'),(29456,226,'Alteromonas sp. B-10-31','species'),(29457,226,'Alteromonas sp. M1','species'),(29459,234,'Brucella melitensis','species'),(29460,234,'Brucella neotomae','species'),(29461,234,'Brucella suis','species'),(29465,31977,'Veillonella','genus'),(29466,29465,'Veillonella parvula','species'),(29468,133,'Methylocystis echinoides','species'),(29469,133,'Methylocystis minimus','species'),(29470,133,'Methylocystis pyriformis','species'),(29471,122277,'Pectobacterium atrosepticum','species'),(29472,59201,'Salmonella enterica subsp. enterica serovar Panama','no rank'),(29473,59201,'Salmonella enterica subsp. enterica serovar Adelaide','no rank'),(29474,59201,'Salmonella enterica subsp. enterica serovar California','no rank'),(29475,149539,'Salmonella enterica subsp. enterica serovar Enteritidis var. chaco','no rank'),(29476,149539,'Salmonella enterica subsp. enterica serovar Enteritidis var. danysz','no rank'),(29477,59201,'Salmonella enterica subsp. enterica serovar Essen','no rank'),(29478,149539,'Salmonella enterica subsp. enterica serovar Enteritidis var. jena','no rank'),(29479,59201,'Salmonella enterica subsp. enterica serovar Marrtens','no rank'),(29480,59201,'Salmonella enterica subsp. enterica serovar Monschaui','no rank'),(29481,59201,'Salmonella enterica subsp. enterica serovar Simsbury','no rank'),(29482,59201,'Salmonella enterica subsp. enterica serovar Abony','no rank'),(29483,629,'Yersinia aldovae','species'),(29484,629,'Yersinia frederiksenii','species'),(29485,629,'Yersinia rohdei','species'),(29486,629,'Yersinia ruckeri','species'),(29487,543,'Photorhabdus','genus'),(29488,29487,'Photorhabdus luminescens','species'),(29489,642,'Aeromonas enteropelogenes','species'),(29491,645,'Aeromonas salmonicida subsp. salmonicida','subspecies'),(29494,662,'Vibrio furnissii','species'),(29495,662,'Vibrio navarrensis','species'),(29496,662,'Vibrio sp. 343','species'),(29497,662,'Vibrio splendidus','species'),(29498,662,'Vibrio tubiashii','species'),(29501,2093,'Mycoplasma haemofelis','species'),(29502,106181,'Ehrlichia sp.','species'),(29503,898,'Desulfomicrobium escambiense','species'),(29505,872,'Desulfovibrio longreachensis','species'),(29506,171,'Leptospira inadai','species'),(29507,171,'Leptospira kirschneri','species'),(29508,171,'Leptospira meyeri','species'),(29510,338321,'Turneriella parva','species'),(29511,171,'Leptospira wolbachii','species'),(29518,64895,'Borrelia afzelii','species'),(29519,64895,'Borrelia garinii','species'),(29520,138,'Borrelia crocidurae','species'),(29521,143786,'Brachyspira','genus'),(29522,29521,'Brachyspira aalborgi','species'),(29523,816,'Bacteroides sp.','species'),(29524,836,'Porphyromonas circumdentaria','species'),(29526,213465,'Syntrophobacter','genus'),(29527,29526,'Syntrophobacter wolinii','species'),(29528,59739,'Flammeovirga aprica','species'),(29529,79328,'Chitinophaga arvensicola','species'),(29530,978,'Cytophaga aurantiaca','species'),(29533,237,'Flavobacterium pectinovorum','species'),(29534,237,'Flavobacterium saccharophilum','species'),(29535,978,'Cytophaga sp.','species'),(29536,237,'Flavobacterium succinicans','species'),(29539,192992,'Thermoleophilum album','species'),(29540,64602,'Natrialba asiatica DSM 12278','no rank'),(29541,16,'Methylophilus sp.','species'),(29542,18,'Pelobacter acetylenicus','species'),(29543,18,'Pelobacter propionicus','species'),(29544,12960,'Azoarcus sp.','species'),(29545,12960,'Azoarcus indigens','species'),(29546,41707,'Lawsonia intracellularis','species'),(29547,68525,'Epsilonproteobacteria','class'),(29548,563843,'Rhodothermus','genus'),(29549,29548,'Rhodothermus marinus','species'),(29552,2147,'Acholeplasma axanthum','species'),(29553,2093,'Mycoplasma bovirhinis','species'),(29554,2093,'Mycoplasma canadense','species'),(29555,2093,'Mycoplasma canis','species'),(29556,2093,'Mycoplasma gallinaceum','species'),(29557,2093,'Mycoplasma gallinarum','species'),(29558,2093,'Mycoplasma hyopharyngis','species'),(29559,2093,'Mycoplasma hyosynoviae','species'),(29560,2093,'Mycoplasma imitans','species'),(29561,2093,'Mycoplasma meleagridis','species'),(29562,2093,'Mycoplasma ovipneumoniae','species'),(29563,2330,'Halanaerobium salsuginis','species'),(29564,49928,'aerobic bacillus','species'),(29565,48479,'unidentified anaerobic bacterium','species'),(29566,33955,'unidentified Anaerocellum group bacteria','species'),(29567,115531,'methanogen sp.','species'),(29568,40087,'unidentified methanotrophic bacterium','species'),(29570,2745,'Halomonas meridiana','species'),(29571,2745,'Halomonas subglaciescola','species'),(29573,2745,'Halomonas halophila','species'),(29574,506,'Taylorella','genus'),(29575,29574,'Taylorella equigenitalis','species'),(29576,1130266,'bacterium EM-3','species'),(29577,204540,'bacterium EM-17','species'),(29578,1052197,'bacterium EM-19','species'),(29579,33811,'Heliothis virescens testis endosymbiont','species'),(29580,75682,'Janthinobacterium','genus'),(29581,29580,'Janthinobacterium lividum','species'),(29582,3216,'Funaria','genus'),(29583,29582,'Funaria hygrometrica','species'),(29585,28908,'Marchantiaceae','family'),(29586,3196,'Marchantia sp.','species'),(29587,693768,'Cibotium','genus'),(29588,29587,'Cibotium barometz','species'),(29589,3283,'Osmunda claytoniana','species'),(29590,13817,'Adiantum pedatum','species'),(29591,3275,'Colysis','genus'),(29592,29591,'Colysis shintenensis','species'),(29593,13819,'Acrostichum','genus'),(29594,29593,'Acrostichum aureum','species'),(29595,13819,'Ceratopteris','genus'),(29596,29595,'Ceratopteris thalictroides','species'),(29597,13819,'Coniogramme','genus'),(29598,29597,'Coniogramme japonica','species'),(29599,12939,'Anemia mexicana','species'),(29600,1203511,'Blechnaceae','family'),(29601,29600,'Stenochlaena','genus'),(29602,29601,'Stenochlaena tenuifolia','species'),(29603,29600,'Woodwardia','genus'),(29604,29603,'Woodwardia fimbriata','species'),(29605,29600,'Blechnum','genus'),(29606,29605,'Blechnum orientale','species'),(29607,1203512,'Dryopteridaceae','family'),(29608,693797,'Tectaria','genus'),(29609,29608,'Tectaria gaudichaudii','species'),(29610,246271,'Woodsia','genus'),(29611,29610,'Woodsia obtusa','species'),(29612,29607,'Ctenitis','genus'),(29613,29612,'Ctenitis eatonii','species'),(29614,1203520,'Diplazium','genus'),(29615,29614,'Diplazium esculentum','species'),(29616,1203511,'Thelypteridaceae','family'),(29617,29616,'Thelypteris','genus'),(29618,29617,'Thelypteris palustris','species'),(29619,693760,'Hymenophyllaceae','family'),(29620,29619,'Vandenboschia','genus'),(29621,29620,'Vandenboschia davallioides','species'),(29622,29619,'Cephalomanes','genus'),(29623,29624,'Crepidomanes thysanostomum','species'),(29624,29619,'Crepidomanes','genus'),(29625,29620,'Vandenboschia birmanica','species'),(29626,1203512,'Vittariaceae','family'),(29627,13819,'Antrophyum','genus'),(29628,29627,'Antrophyum reticulatum','species'),(29629,1203512,'Oleandraceae','family'),(29630,693797,'Arthropteris','genus'),(29631,29630,'Arthropteris beckleri','species'),(29632,3268,'Cheiropleuriaceae','family'),(29633,29632,'Cheiropleuria','genus'),(29634,29633,'Cheiropleuria bicuspis','species'),(29635,693763,'Cyatheaceae','family'),(29636,13470,'Cyathea lepifera','species'),(29637,1203512,'Davalliaceae','family'),(29638,29637,'Davallia','genus'),(29639,29638,'Davallia mariesii','species'),(29640,3246,'Selaginella elegans','species'),(29642,32071,'Asplenium nidus','species'),(29646,42111,'Stichococcus','genus'),(29647,29646,'Stichococcus sp.','species'),(29648,25929,'Syringodium filiforme','species'),(29649,26336,'Vallisneria americana','species'),(29650,13165,'Najas flexilis','species'),(29651,13228,'Potamogeton richardsonii','species'),(29652,16365,'Ruppia maritima','species'),(29653,27006,'Scheuchzeria palustris','species'),(29654,27253,'Zannichellia palustris','species'),(29655,27257,'Zostera marina','species'),(29656,4473,'Spirodela polyrhiza','species'),(29657,14009,'Rhapis humilis','species'),(29658,4741,'Tradescantia paludosa','species'),(29659,15297,'Agrostis alba','species'),(29660,79826,'Bothriochloa ischaemum','species'),(29661,15324,'Anthoxanthum odoratum','species'),(29662,47459,'Pseudosasa japonica','species'),(29663,15367,'Brachypodium pinnatum','species'),(29664,15367,'Brachypodium sylvaticum','species'),(29665,15369,'Briza maxima','species'),(29666,4501,'Bromus erectus','species'),(29667,4501,'Bromus tectorum','species'),(29668,15376,'Calamagrostis epigeios','species'),(29669,15410,'Cinna latifolia','species'),(29670,15412,'Cleistachne sorghoides','species'),(29671,15451,'Dendrocalamus giganteus','species'),(29672,391960,'Avenella flexuosa','species'),(29674,4510,'Eleusine indica','species'),(29675,15492,'Elymus canadensis','species'),(29677,4605,'Festuca gigantea','species'),(29678,15543,'Hakonechloa macra','species'),(29679,15560,'Holcus lanatus','species'),(29682,15597,'Lamarckia aurea','species'),(29683,15623,'Lophatherum gracile','species'),(29684,15636,'Lygeum spartum','species'),(29685,15644,'Melica altissima','species'),(29686,15644,'Melica uniflora','species'),(29687,15679,'Nardus stricta','species'),(29689,4527,'Oryza eichingeri','species'),(29690,4527,'Oryza grandiglumis','species'),(29691,4527,'Oryza perennis','species'),(29692,4539,'Panicum dichotomiflorum','species'),(29693,4583,'Cenchrus sp.','species'),(29694,4541,'Pennisetum villosum','species'),(29695,15745,'Phragmites australis','species'),(29696,15747,'Phyllostachys flexuosa','species'),(29697,4557,'Sorghum australiense','species'),(29698,4557,'Sorghum laxiflorum','species'),(29699,4557,'Sorghum macrospermum','species'),(29701,4557,'Sorghum nitidum','species'),(29702,4557,'Sorghum purpureosericeum','species'),(29703,4557,'Sorghum stipoideum','species'),(29704,4557,'Sorghum versicolor','species'),(29705,4557,'Sorghum matarankense','species'),(29706,15853,'Spartina alterniflora','species'),(29707,15869,'Stipa capensis','species'),(29708,15904,'Tragus racemosus','species'),(29709,158114,'Melinis repens','species'),(29710,4672,'Dioscorea cayenensis','species'),(29711,16107,'Hemerocallis hybrid cultivar','species'),(29712,14605,'Listera ovata','species'),(29713,158424,'Arachnis x Vanda','genus'),(29714,29713,'x Aranda deborah','species'),(29715,4211,'Ambrosia psilostachya','species'),(29717,4223,'Flaveria cronquistii','species'),(29719,21819,'Mentha spicata','species'),(29720,4150,'Antirrhinum sp.','species'),(29722,3564,'Amaranthus tricolor','species'),(29723,3561,'Spinacia sp.','species'),(29724,3526,'Phytolacca dodecandra','species'),(29725,3526,'Phytolacca dioica','species'),(29726,3701,'Arabidopsis sp.','species'),(29727,180536,'Eruca vesicaria subsp. sativa','subspecies'),(29728,3727,'Sinapis arvensis','species'),(29729,3633,'Gossypium arboreum','species'),(29730,3633,'Gossypium raimondii','species'),(29734,3676,'Trichosanthes sp.','species'),(29735,19926,'Allocasuarina muelleriana','species'),(29736,19926,'Allocasuarina verticillata','species'),(29737,3521,'Casuarina cunninghamiana','species'),(29738,19928,'Gymnostoma webbianum','species'),(29739,3509,'Myrica gale','species'),(29740,24735,'Ulmus americana','species'),(29742,26768,'Comptonia peregrina','species'),(29743,22027,'Cryptocarya obovata','species'),(29744,22042,'Litsea japonica','species'),(29746,13340,'Aralia cordata','species'),(29747,20202,'Mallotus japonicus','species'),(29749,20255,'Philyra pisum','species'),(29750,3822,'Canavalia sp.','species'),(29751,3845,'Erythrina variegata var. orientalis','varietas'),(29752,3853,'Lathyrus nissolia','species'),(29753,3904,'Vicia pannonica','species'),(29754,13054,'Epilobium brachycarpum','species'),(29755,17047,'Malpighia coccigera','species'),(29756,27228,'Qualea sp. Anderson 13660','species'),(29758,26955,'Rafflesia keithii','species'),(29759,26956,'Rhizanthes infanticida','species'),(29760,3603,'Vitis vinifera','species'),(29761,23236,'Astilboides tabularis','species'),(29762,23238,'Bergenia crassifolia','species'),(29763,23239,'Bolandra oregana','species'),(29764,23247,'Elmera racemosa','species'),(29765,23251,'Jepsonia parryi','species'),(29766,23258,'Mukdenia rosii','species'),(29767,23260,'Peltoboykinia tellimoides','species'),(29768,23263,'Rodgersia pinnata','species'),(29769,3798,'Saxifraga cernua','species'),(29770,3798,'Saxifraga mertensiana','species'),(29771,3798,'Saxifraga oppositifolia','species'),(29772,3798,'Saxifraga punctata','species'),(29773,23270,'Sullivantia oregana','species'),(29774,23272,'Tanakaea radicans','species'),(29775,23273,'Tellima grandiflora','species'),(29776,23274,'Tetilla japonica','species'),(29777,23276,'Tolmiea menziesii','species'),(29778,3792,'Telesonix','genus'),(29780,23461,'Mangifera indica','species'),(29781,25003,'Asperula laevigata','species'),(29782,25003,'Asperula tinctoria','species'),(29783,25027,'Bouvardia ternifolia','species'),(29784,25103,'Crucianella angustifolia','species'),(29785,25104,'Cruciata glabra','species'),(29786,25104,'Cruciata laevipes','species'),(29787,25168,'Galium album','species'),(29788,25168,'Galium aparine','species'),(29789,25168,'Galium corsicum','species'),(29790,25168,'Galium divaricatum','species'),(29791,25168,'Galium elongatum','species'),(29792,25168,'Galium lucidum','species'),(29793,25168,'Galium palustre','species'),(29794,25168,'Galium scabrum','species'),(29795,25168,'Galium verrucosum','species'),(29796,25168,'Galium parisiense','species'),(29797,25215,'Hydnophytum formicarum','species'),(29798,25227,'Ixora parviflora','species'),(29800,25443,'Psychotria bacteriophila','species'),(29801,25473,'Rubia peregrina','species'),(29802,25473,'Rubia tinctorum','species'),(29803,25503,'Sherardia arvensis','species'),(29804,25568,'Valantia muralis','species'),(29805,139271,'Pinus luchuensis','species'),(29808,147273,'Taxus wallichiana var. chinensis','varietas'),(29810,3299,'Encephalartos sp.','species'),(29811,58021,'Ginkgoopsida','class'),(29812,3380,'Gnetum leyboldii','species'),(29813,25674,'Balanophora fungosa','species'),(29814,26001,'Aceratium ferrugineum','species'),(29815,26005,'Elaeocarpus grandis','species'),(29816,26318,'Prosopanche americana','species'),(29817,26378,'Iris pallida','species'),(29818,26867,'Plantago major','species'),(29819,27219,'Arceuthobium verticilliflorum','species'),(29820,5185,'Sarcosomataceae','family'),(29823,147556,'Neolectales','order'),(29824,29823,'Neolectaceae','family'),(29825,29824,'Neolecta','genus'),(29826,29825,'Neolecta vitellina','species'),(29827,4892,'Lipomycetaceae','family'),(29828,29827,'Lipomyces','genus'),(29829,29828,'Lipomyces starkeyi','species'),(29830,5475,'Candida apicola','species'),(29831,300275,'Lachancea cidri','species'),(29832,34365,'Hanseniaspora','genus'),(29833,29832,'Hanseniaspora uvarum','species'),(29834,4893,'Saturnispora','genus'),(29835,29834,'Saturnispora dispora','species'),(29838,5061,'Aspergillus niger var. macrosporus','varietas'),(29839,5052,'Aspergillus pallidus','species'),(29840,5073,'Penicillium ochrosalmoneum','species'),(29841,5073,'Penicillium clavigerum','species'),(29842,5094,'Talaromyces duclauxii','species'),(29844,5073,'Penicillium urticae','species'),(29845,5073,'Penicillium vulpinum','species'),(29847,1036719,'Verticillium tricorpus','species'),(29849,81093,'Gaeumannomyces','genus'),(29850,29849,'Gaeumannomyces graminis','species'),(29852,5130,'Hypomyces aurantius','species'),(29853,5130,'Hypomyces australis','species'),(29855,5133,'Nectria cinnabarina','species'),(29856,110564,'Bionectria ochroleuca','species'),(29859,5129,'Hypocrea','genus'),(29860,29859,'Hypocrea gelatinosa','species'),(29861,29859,'Hypocrea lutea','species'),(29862,555849,'Protocrea pallida','species'),(29863,103887,'Mycoarachis','genus'),(29864,29863,'Mycoarachis inversa','species'),(29865,103887,'Nectriopsis','genus'),(29867,103887,'Roumegueriella','genus'),(29868,29867,'Roumegueriella rufula','species'),(29869,5129,'Sphaerostilbella','genus'),(29870,29869,'Sphaerostilbella aureonitens','species'),(29871,29869,'Sphaerostilbella berkeleyana','species'),(29872,29869,'Sphaerostilbella lutea','species'),(29873,29869,'Sphaerostilbella sp. \'G.J. Samuels 82-40\'','species'),(29875,5543,'Trichoderma virens','species'),(29876,115136,'Tubercularia','genus'),(29877,29876,'Tubercularia vulgaris','species'),(29879,5140,'Neurospora discreta','species'),(29880,5148,'Gelasinospora','genus'),(29881,5140,'Neurospora cerealis','species'),(29882,5351,'Laccaria','genus'),(29883,29882,'Laccaria bicolor','species'),(29884,5314,'Ganoderma applanatum','species'),(29886,5255,'Dacrymyces chrysospermus','species'),(29887,5255,'Dacrymyces stillatus','species'),(29888,5254,'Calocera','genus'),(29889,29888,'Calocera cornea','species'),(29890,5254,'Heterotextus','genus'),(29891,29890,'Heterotextus alpinus','species'),(29892,5230,'Auricularia auricula-judae','species'),(29893,5230,'Auricularia polytricha','species'),(29894,34427,'Pseudohydnum','genus'),(29895,29894,'Pseudohydnum gelatinosum','species'),(29896,105767,'Tremella brasiliensis','species'),(29897,105767,'Tremella foliacea','species'),(29898,5533,'Rhodotorula graminis','species'),(29899,165791,'Rhodotorula minuta','species'),(29901,165808,'Mrakia','genus'),(29902,29901,'Mrakia frigida','species'),(29905,5457,'Colletotrichum gloeosporioides f. sp. aeschynomenes','no rank'),(29907,117573,'Sporothrix','genus'),(29908,29907,'Sporothrix schenckii','species'),(29909,34398,'Tolypocladium','genus'),(29910,29909,'Tolypocladium inflatum','species'),(29911,5598,'Alternaria brassicae','species'),(29914,131312,'Mycovellosiella phaseoli','species'),(29916,5506,'Fusarium sp.','species'),(29917,5498,'Cladosporium cladosporioides','species'),(29918,237557,'Davidiella tassiana','species'),(29919,5498,'Cladosporium oxysporum','species'),(29920,4783,'Phytophthora cactorum','species'),(29921,1129544,'Rhizophagus vesiculiferus','species'),(29922,4830,'Mucor mucedo','species'),(29923,64616,'Amylomyces rouxii','species'),(29924,36080,'Mucor circinelloides f. lusitanicus','forma'),(29926,6360,'Tylorrhynchus sp.','species'),(29930,6944,'Ixodes pacificus','species'),(29932,6896,'Aphonopelma sp.','species'),(29933,6906,'Agelena','genus'),(29934,286789,'Allagelena opulenta','species'),(29941,6876,'Centruroides limpidus limpidus','subspecies'),(29952,6679,'Megabalanus sp.','species'),(29960,133898,'Fenneropenaeus indicus','species'),(29961,6712,'Parastacoidea','superfamily'),(29962,116707,'Grapsoidea','superfamily'),(29964,116706,'Cancroidea','superfamily'),(29965,555451,'Metacarcinus magister','species'),(29966,115581,'Alpheidae','family'),(29967,29966,'Alpheus','genus'),(29968,29967,'Alpheus canalis','species'),(29969,29967,'Alpheus cristulifrons','species'),(29970,29967,'Alpheus cylindricus','species'),(29971,29967,'Alpheus formosus','species'),(29972,29967,'Alpheus nuttingi','species'),(29973,29967,'Alpheus panamensis','species'),(29974,29967,'Alpheus paracrinitus','species'),(29975,29967,'Alpheus rostratus','species'),(29976,29967,'Alpheus saxidomus','species'),(29977,29967,'Alpheus simus','species'),(29979,6820,'Isopoda','order'),(29993,7561,'Cephalobaenida','order'),(29994,554674,'Archaeognatha','order'),(29997,6960,'Diplura','class'),(29999,79744,'Protura','order'),(30001,79744,'Collembola','order'),(30002,79706,'Hypogastruridae','family'),(30003,30002,'Hypogastrura','genus'),(30005,85819,'Anoplura','suborder'),(30006,6977,'Periplaneta sp.','species'),(30007,1049658,'Corydiidae','family'),(30008,77101,'Polyphaga','genus'),(30009,71193,'Elateridae','family'),(30010,195166,'Pyrophorus','genus'),(30011,30010,'Pyrophorus plagiophthalamus','species'),(30012,44004,'Chymomyza bicolor','species'),(30013,32357,'Drosophila madeirensis','species'),(30014,32323,'Drosophila peninsularis','species'),(30015,32384,'Lordiphosa andalusiaca','species'),(30016,32283,'Drosophila aracataca','species'),(30017,32291,'Drosophila arawakana','species'),(30018,32352,'Drosophila bakoue','species'),(30019,32280,'Drosophila busckii','species'),(30020,32294,'Drosophila camargoi','species'),(30021,32386,'Scaptodrosophila deflexa','species'),(30023,32348,'Drosophila elegans','species'),(30024,32362,'Drosophila emarginata','species'),(30025,32350,'Drosophila ficusphila','species'),(30026,32345,'Drosophila fima','species'),(30027,504591,'Drosophila fraburu','species'),(30028,32311,'Drosophila gaucha','species'),(30029,32283,'Drosophila gibberosa','species'),(30030,32300,'Drosophila maculifrons','species'),(30031,32301,'Drosophila ornatifrons','species'),(30032,504591,'Drosophila iri','species'),(30033,32352,'Drosophila kikkawai','species'),(30034,32385,'Scaptodrosophila latifasciaeformis','species'),(30035,32352,'Drosophila malagassya','species'),(30036,186282,'Drosophila malerkotliana','species'),(30037,47005,'Drosophila mediopictoides','species'),(30038,32353,'Drosophila mimetica','species'),(30039,32361,'Drosophila neocordata','species'),(30040,32314,'Drosophila pallidipennis','species'),(30041,32318,'Drosophila polychaeta','species'),(30042,32363,'Drosophila prosaltans','species'),(30043,32325,'Drosophila repleta','species'),(30044,32305,'Drosophila rubida','species'),(30046,32303,'Drosophila sternopleuralis','species'),(30047,32364,'Drosophila sturtevanti','species'),(30048,32283,'Drosophila talamancana','species'),(30049,300358,'Drosophila vallismaia','species'),(30050,32347,'Drosophila varians','species'),(30051,44047,'Leucophenga maculata','species'),(30052,44036,'Samoaia leonensis','species'),(30053,44045,'Zaprionus capensis','species'),(30054,44043,'Zaprionus inermis','species'),(30055,44041,'Zaprionus lineosus','species'),(30056,44044,'Zaprionus sepsoides','species'),(30057,44045,'Zaprionus taronus','species'),(30058,221901,'Musca sp.','species'),(30059,164878,'Euaresta','genus'),(30060,164879,'Trupanea','genus'),(30061,30060,'Trupanea actinobola','species'),(30062,43754,'Anthomyiidae','family'),(30063,30062,'Delia','genus'),(30064,30063,'Delia radicum','species'),(30065,44541,'Anopheles koliensis','species'),(30066,44542,'Anopheles merus','species'),(30067,44550,'Anopheles nuneztovari','species'),(30068,44541,'Anopheles punctulatus','species'),(30069,44535,'Anopheles stephensi','species'),(30073,33339,'Ephemeroptera','order'),(30075,70999,'Triatoma','genus'),(30076,30075,'Triatoma infestans','species'),(30077,30075,'Triatoma pallidipennis','species'),(30078,33355,'Cimicidae','family'),(30079,30078,'Cimex','genus'),(30080,33381,'Diaspididae','family'),(30081,30080,'Aonidiella','genus'),(30082,30081,'Aonidiella aurantii','species'),(30083,33355,'Miridae','family'),(30084,236659,'Lygus','genus'),(30085,30084,'Lygus hesperus','species'),(30086,33366,'Cercopidae','family'),(30087,36666,'Philaenus','genus'),(30089,36151,'Flatidae','family'),(30090,30089,'Siphanta','genus'),(30091,30090,'Siphanta acuta','species'),(30092,33375,'Psyllidae','family'),(30093,38124,'Trioza','genus'),(30094,30093,'Trioza eugeniae','species'),(30095,33368,'Membracidae','family'),(30096,30095,'Spissistilus','genus'),(30097,30096,'Spissistilus festinus','species'),(30098,33378,'Aleurodicus','genus'),(30099,30098,'Aleurodicus dugesii','species'),(30100,33379,'Pealius','genus'),(30101,30100,'Pealius kelloggii','species'),(30102,33368,'Cicadellidae','family'),(30103,33372,'Amblysellus','genus'),(30104,30103,'Amblysellus grex','species'),(30105,33372,'Amplicephalus','genus'),(30106,30105,'Amplicephalus osborni','species'),(30107,33372,'Cabrulus','genus'),(30108,30107,'Cabrulus laberculus','species'),(30109,33372,'Commellus','genus'),(30110,30109,'Commellus comma','species'),(30111,33372,'Daltonia','genus'),(30112,30111,'Daltonia sp.','species'),(30113,33372,'Deltazotus','genus'),(30114,30113,'Deltazotus obesus','species'),(30115,565680,'Deltocephalus','genus'),(30116,30115,'Deltocephalus fuscinervosus','species'),(30117,33372,'Destria','genus'),(30118,30117,'Destria bisignata','species'),(30119,33372,'Endria','genus'),(30120,30119,'Endria inimica','species'),(30121,33372,'Exitianus','genus'),(30122,30121,'Exitianus exitiosus','species'),(30123,33372,'Flexamia','genus'),(30124,30123,'Flexamia graminea','species'),(30125,33372,'Graminella','genus'),(30126,30125,'Graminella mohri','species'),(30127,30125,'Graminella nigrifrons','species'),(30128,30125,'Graminella sonora','species'),(30129,33372,'Haldorus','genus'),(30130,30129,'Haldorus furcatus','species'),(30131,33372,'Kansendria','genus'),(30132,30131,'Kansendria kansiensis','species'),(30133,33372,'Laevicephalus','genus'),(30134,30133,'Laevicephalus sp.','species'),(30135,33372,'Lonatura','genus'),(30136,30135,'Lonatura catalina','species'),(30137,33372,'Macrosteles','genus'),(30138,30137,'Macrosteles fascifrons','species'),(30139,33372,'Mendozellus','genus'),(30140,30139,'Mendozellus isis','species'),(30141,33372,'Mocuellus','genus'),(30142,30141,'Mocuellus caprillus','species'),(30143,33372,'Planicephalus','genus'),(30144,30143,'Planicephalus flavicosta','species'),(30145,33372,'Polyamia','genus'),(30146,30145,'Polyamia neoyavapai','species'),(30147,33372,'Psammotettix','genus'),(30148,30147,'Psammotettix lividellus','species'),(30149,33372,'Reventazonia','genus'),(30150,30149,'Reventazonia sp.','species'),(30151,33372,'Sanctanus','genus'),(30152,30151,'Sanctanus balli','species'),(30153,33372,'Stirellus','genus'),(30154,30153,'Stirellus bicolor','species'),(30155,33372,'Tideltellus','genus'),(30156,30155,'Tideltellus marinus','species'),(30157,33372,'Unoka','genus'),(30158,30157,'Unoka sp.','species'),(30159,140061,'Okanagana','genus'),(30160,30159,'Okanagana utahensis','species'),(30161,33385,'Hormaphididae','family'),(30162,220612,'Aleurodaphis','genus'),(30163,30162,'Aleurodaphis blumeae','species'),(30164,220609,'Astegopteryx','genus'),(30165,30164,'Astegopteryx bambucifoliae','species'),(30167,220609,'Cerataphis','genus'),(30169,220609,'Ceratoglyphina','genus'),(30170,30169,'Ceratoglyphina bambusae','species'),(30171,220609,'Ceratovacuna','genus'),(30172,30171,'Ceratovacuna japonica','species'),(30173,30171,'Ceratovacuna nekoashi','species'),(30174,220609,'Glyphinaphis','genus'),(30175,30174,'Glyphinaphis bambusae','species'),(30176,220611,'Hormaphis','genus'),(30177,30176,'Hormaphis cornu','species'),(30178,220613,'Neothoracaphis','genus'),(30179,30178,'Neothoracaphis yanonis','species'),(30180,220610,'Nipponaphis','genus'),(30181,30180,'Nipponaphis distyliicola','species'),(30182,220609,'Pseudoregma','genus'),(30183,30182,'Pseudoregma alexanderi','species'),(30184,30182,'Pseudoregma koshunensis','species'),(30185,220609,'Tuberaphis','genus'),(30186,30185,'Tuberaphis takenouchii','species'),(30187,33385,'Pemphigidae','family'),(30189,33381,'Coccidae','family'),(30190,33381,'Pseudococcidae','family'),(30191,144703,'Bombus hypnorum','species'),(30192,144715,'Bombus lapidarius','species'),(30193,144708,'Bombus lucorum','species'),(30194,144703,'Bombus pratorum','species'),(30195,144708,'Bombus terrestris','species'),(30197,28653,'Bombus barbutellus','species'),(30198,28653,'Bombus bohemicus','species'),(30199,28653,'Bombus norvegicus','species'),(30200,28653,'Bombus rupestris','species'),(30201,28653,'Bombus sylvestris','species'),(30202,28653,'Bombus vestalis','species'),(30203,13685,'Solenopsis richteri','species'),(30204,144020,'Tetramorium','genus'),(30205,30204,'Tetramorium impurum','species'),(30207,7456,'Polistes fuscatus','species'),(30208,7456,'Polistes rothneyi','species'),(30209,30208,'Polistes rothneyi iwatai','subspecies'),(30210,7456,'Polistes sp. HQL-2001','species'),(30211,7451,'Vespula flavopilosa','species'),(30212,7451,'Vespula germanica','species'),(30213,7451,'Vespula pensylvanica','species'),(30214,7451,'Vespula squamosa','species'),(30215,7451,'Vespula vidua','species'),(30216,76992,'Protonectarina','genus'),(30220,273877,'Cymodusa','genus'),(30221,30220,'Cymodusa distincta','species'),(30222,37584,'Adelidae','family'),(30223,30222,'Adela','genus'),(30224,30223,'Adela trigrapha','species'),(30225,37570,'Arctiidae','family'),(30226,132200,'Platyprepia','genus'),(30227,30226,'Platyprepia virginalis','species'),(30228,37584,'Cecidosidae','family'),(30229,30228,'Cecidoses','genus'),(30230,30229,'Cecidoses eremita','species'),(30231,28676,'Agavenema','no rank'),(30232,30231,'Prodoxus pallida','species'),(30233,28660,'Lampronia','genus'),(30234,30233,'Lampronia aenescens','species'),(30235,28660,'Mesepiola','genus'),(30236,30235,'Mesepiola specca','species'),(30237,28660,'Parategeticula','genus'),(30238,30237,'Parategeticula pollenifera','species'),(30239,28676,'Prodoxus aenescens','species'),(30240,28676,'Prodoxus marginatus','species'),(30241,28660,'Tegeticula','genus'),(30242,30241,'Tegeticula maculata','species'),(30243,30241,'Tegeticula yuccasella','species'),(30244,28660,'Tridentaforma','genus'),(30245,30244,'Tridentaforma fuscoleuca','species'),(30246,7122,'Hyalophora sp.','species'),(30248,127218,'Danaini','tribe'),(30251,7003,'Locusta sp.','species'),(30252,396426,'Melanoplus','genus'),(30253,30252,'Melanoplus differentialis','species'),(30255,396422,'Barytettix','genus'),(30259,33342,'Psocoptera','order'),(30261,33392,'Strepsiptera','order'),(30262,33342,'Thysanoptera','order'),(30263,85604,'Trichoptera','order'),(30264,85512,'Thysanura','subclass'),(30265,85822,'Zoraptera','order'),(30266,118561,'Spirobolida','order'),(30267,118561,'Spirostreptida','order'),(30268,30267,'Harpagophoridae','family'),(30269,30268,'Thyropisthus','genus'),(30270,30269,'Thyropisthus sp.','species'),(30271,7737,'Branchiostoma sp.','species'),(30272,7735,'Epigonichthyidae','family'),(30273,30272,'Epigonichthys','genus'),(30274,7716,'Ascidiidae','family'),(30275,30274,'Ascidia','genus'),(30276,30275,'Ascidia ceratodes','species'),(30277,27574,'Molgula citrina','species'),(30278,27574,'Molgula bleizi','species'),(30279,27574,'Molgula complanata','species'),(30280,27574,'Molgula echinosiphonica','species'),(30281,27574,'Molgula manhattensis','species'),(30282,27574,'Molgula occidentalis','species'),(30283,27574,'Molgula occulta','species'),(30284,27574,'Molgula provisionalis','species'),(30285,27574,'Molgula socialis','species'),(30286,27574,'Molgula tectiformis','species'),(30287,27573,'Bostrichobranchus','genus'),(30288,30287,'Bostrichobranchus digonas','species'),(30289,27573,'Eugyra','genus'),(30290,30289,'Eugyra arenosa','species'),(30291,7724,'Styela montereyensis','species'),(30292,7721,'Cnemidocarpa','genus'),(30293,30292,'Cnemidocarpa finmarkiensis','species'),(30294,7721,'Dendrodoa','genus'),(30295,30294,'Dendrodoa grossularia','species'),(30296,7721,'Pelonaia','genus'),(30297,30296,'Pelonaia corrugata','species'),(30298,7721,'Polycarpa','genus'),(30299,30298,'Polycarpa pomaria','species'),(30300,7721,'Botryllus','genus'),(30301,30300,'Botryllus schlosseri','species'),(30302,7712,'Appendicularia','class'),(30304,7712,'Thaliacea','class'),(30307,30304,'Salpida','order'),(30308,7772,'Ichthyomyzon unicuspis','species'),(30309,7762,'Eptatretinae','subfamily'),(30311,8342,'Ascaphidae','family'),(30312,8342,'Bombinatoridae','family'),(30313,8442,'Alytes sp.','species'),(30316,8432,'Spea','genus'),(30317,30316,'Spea multiplicata','species'),(30319,8342,'Pipoidea','superfamily'),(30320,8352,'Pipinae','subfamily'),(30324,651656,'Incilius alvarius','species'),(30325,651670,'Anaxyrus boreas','species'),(30326,651674,'Epidalea calamita','species'),(30327,651670,'Anaxyrus canorus','species'),(30328,651670,'Anaxyrus cognatus','species'),(30329,651670,'Anaxyrus debilis','species'),(30330,651670,'Anaxyrus exsul','species'),(30331,8383,'Bufo gargarizans','species'),(30332,651667,'Rhinella granulosa','species'),(30333,651679,'Rhaebo haematiticus','species'),(30334,651655,'Amietophrynus kisoloensis','species'),(30335,651680,'Duttaphrynus melanostictus','species'),(30336,651670,'Anaxyrus microscaphus','species'),(30337,651670,'Anaxyrus speciosus','species'),(30338,651673,'Pseudepidalea viridis','species'),(30340,8417,'Heleophrynidae','family'),(30342,8421,'Hyla chrysoscelis','species'),(30343,8421,'Hyla versicolor','species'),(30344,8370,'Litoria caerulea','species'),(30345,8370,'Litoria splendida','species'),(30346,209661,'Ceratophrys','genus'),(30347,30346,'Ceratophrys ornata','species'),(30348,218471,'Pseudophryne','genus'),(30349,30348,'Pseudophryne guentheri','species'),(30352,8416,'Ranoidea','superfamily'),(30356,1191377,'Pyxicephalus','genus'),(30357,30356,'Pyxicephalus adspersus','species'),(30360,121178,'Rana berlandieri','species'),(30361,218469,'Limnodynastes','genus'),(30362,30361,'Limnodynastes interioris','species'),(30363,8293,'Sirenoidea','suborder'),(30364,8293,'Cryptobranchoidea','superfamily'),(30365,30364,'Cryptobranchidae','family'),(30366,30364,'Hynobiidae','family'),(30367,8293,'Salamandroidea','superfamily'),(30373,1331674,'Euproctus','genus'),(30374,342569,'Calotriton asper','species'),(30375,30373,'Euproctus montanus','species'),(30376,30373,'Euproctus platycephalus','species'),(30378,8445,'Scolecomorphidae','family'),(30380,8445,'Rhinatrematidae','family'),(30381,8830,'Alopochen','genus'),(30382,30381,'Alopochen aegyptiacus','species'),(30384,8830,'Aythya','genus'),(30385,30384,'Aythya americana','species'),(30386,8830,'Netta','genus'),(30387,30386,'Netta rufina','species'),(30388,8828,'Chauna torquata','species'),(30389,8899,'Ardea','genus'),(30390,30389,'Ardea cinerea','species'),(30391,33596,'Guira','genus'),(30392,30391,'Guira guira','species'),(30393,8941,'Scythrops','genus'),(30394,30393,'Scythrops novaehollandiae','species'),(30395,8960,'Aquila sp.','species'),(30396,8955,'Buteo','genus'),(30397,30396,'Buteo buteo','species'),(30398,8955,'Necrosyrtes','genus'),(30399,30398,'Necrosyrtes monachus','species'),(30400,8977,'Aepypodius','genus'),(30401,30400,'Aepypodius arfakianus','species'),(30402,9041,'Lophura diardi','species'),(30403,9058,'Polyplectron napoleonis','species'),(30404,466544,'Rollulus','genus'),(30405,30404,'Rollulus rouloul','species'),(30406,9069,'Tragopan blythii','species'),(30407,9069,'Tragopan caboti','species'),(30408,9095,'Crossoptilon crossoptilon','species'),(30409,466585,'Lagopus','genus'),(30410,30409,'Lagopus leucura','species'),(30411,8825,'Gaviiformes','order'),(30412,30411,'Gaviidae','family'),(30413,9109,'Balearica','genus'),(30414,30413,'Balearica pavonina','species'),(30415,9114,'Grus japonensis','species'),(30416,8825,'Opisthocomiformes','order'),(30417,30416,'Opisthocomidae','family'),(30418,30417,'Opisthocomus','genus'),(30419,30418,'Opisthocomus hoazin','species'),(30420,28725,'Corvus','genus'),(30421,30420,'Corvus albus','species'),(30422,30420,'Corvus corone','species'),(30423,30420,'Corvus monedula','species'),(30424,400781,'Emberiza','genus'),(30425,30424,'Emberiza schoeniclus','species'),(30426,37599,'Carpodacus','genus'),(30427,30426,'Carpodacus mexicanus','species'),(30430,9168,'Scytalopus sp.','species'),(30431,9168,'Scytalopus femoralis','species'),(30435,9168,'Scytalopus unicolor','species'),(30438,9168,'Scytalopus latebricola','species'),(30440,9168,'Scytalopus vicinior','species'),(30441,9167,'Melanopareia','genus'),(30442,30441,'Melanopareia maximiliani','species'),(30443,9205,'Fregatidae','family'),(30444,9205,'Pelecanidae','family'),(30445,9205,'Phaethontidae','family'),(30446,9205,'Sulidae','family'),(30447,8825,'Podicipediformes','order'),(30448,30447,'Podicipedidae','family'),(30449,8825,'Procellariiformes','order'),(30451,30449,'Procellariidae','family'),(30453,85546,'Puffinus','genus'),(30454,85546,'Fulmarus','genus'),(30455,30454,'Fulmarus glacialis','species'),(30456,13213,'Pionus senilis','species'),(30457,9237,'Pygoscelis papua','species'),(30458,8825,'Strigiformes','order'),(30459,30458,'Strigidae','family'),(30460,30459,'Bubo','genus'),(30461,30460,'Bubo bubo','species'),(30462,30458,'Tytonidae','family'),(30463,8786,'Casuarius bennetti','species'),(30464,8806,'Nothoprocta perdicaria','species'),(30465,8803,'Rhynchotus','genus'),(30466,30465,'Rhynchotus rufescens','species'),(30467,8803,'Tinamus','genus'),(30468,30467,'Tinamus major','species'),(30469,117839,'Dasyatidae','family'),(30475,7858,'Rajidae','family'),(30478,7780,'Raja rhina','species'),(30479,7780,'Raja sp.','species'),(30480,117888,'Torpedinidae','family'),(30481,7786,'Torpedo ocellata','species'),(30483,119195,'Carcharhiniformes','order'),(30489,7827,'Poroderma africanum','species'),(30491,7839,'Hemitriakis','genus'),(30493,7840,'Triakis semifasciata','species'),(30494,7840,'Triakis scyllium','species'),(30495,118040,'Hexanchiformes','order'),(30496,119195,'Lamniformes','order'),(30500,7802,'Carcharias','genus'),(30501,30500,'Carcharias taurus','species'),(30503,119195,'Orectolobiformes','order'),(30507,30503,'Ginglymostomatidae','family'),(30511,282414,'Squalidae','family'),(30512,7796,'Squalus notocaudatus','species'),(30513,7791,'Heterodontus sp.','species'),(30516,7870,'Chimaera sp.','species'),(30520,9903,'Bos frontalis','species'),(30521,9903,'Bos grunniens','species'),(30522,687162,'Bos indicus x Bos taurus','species'),(30523,687162,'Bos taurus x Bos indicus','species'),(30527,9935,'Ovis ammon','species'),(30528,9940,'Ovis aries platyura','species'),(30531,9855,'Axis axis','species'),(30532,9867,'Dama dama','species'),(30533,35500,'Moschidae','family'),(30535,9828,'Tayassu pecari','species'),(30536,9836,'Camelus sp.','species'),(30538,30539,'Vicugna pacos','species'),(30539,9835,'Vicugna','genus'),(30540,9625,'Vulpes sp.','species'),(30541,119825,'Conepatus','genus'),(30542,30541,'Conepatus chinga','species'),(30543,30541,'Conepatus leuconotus','species'),(30544,30541,'Conepatus mesoleucus','species'),(30545,9661,'Meles sp.','species'),(30546,119825,'Mephitis','genus'),(30547,30546,'Mephitis macroura','species'),(30548,30546,'Mephitis mephitis','species'),(30549,9665,'Mustela sp.','species'),(30550,119825,'Spilogale','genus'),(30551,30550,'Spilogale gracilis','species'),(30552,30550,'Spilogale putorius','species'),(30553,1008263,'Taxidea','genus'),(30554,30553,'Taxidea taxus','species'),(30556,9637,'Tremarctos sp.','species'),(30557,9766,'Balaenoptera sp.','species'),(30558,9761,'Balaenidae','family'),(30559,9397,'Megachiroptera','suborder'),(30560,9397,'Microchiroptera','suborder'),(30562,30560,'Emballonuridae','family'),(30574,9360,'Dasypus sp.','species'),(30576,9367,'Atelerix algirus','species'),(30577,9363,'Erinaceinae','subfamily'),(30578,30577,'Hemiechinus','genus'),(30579,30577,'Paraechinus','genus'),(30581,9987,'Sylvilagus audubonii','species'),(30582,9800,'Tapirus pinchaque','species'),(30583,9800,'Tapirus sp.','species'),(30584,29083,'Arctocephalus galapagoensis','species'),(30586,9486,'Saguinus midas','species'),(30587,9480,'Leontopithecus','genus'),(30588,30587,'Leontopithecus rosalia','species'),(30589,9499,'Alouatta palliata','species'),(30590,9499,'Alouatta belzebul','species'),(30591,9504,'Aotus azarai','species'),(30592,9522,'Callicebus torquatus','species'),(30593,38068,'Brachyteles','genus'),(30594,30593,'Brachyteles arachnoides','species'),(30595,38039,'Cacajao','genus'),(30596,30595,'Cacajao calvus','species'),(30597,38039,'Pithecia','genus'),(30598,30597,'Pithecia irrorata','species'),(30599,376915,'Indriidae','family'),(30600,30599,'Propithecus','genus'),(30601,30600,'Propithecus tattersalli','species'),(30602,13513,'Eulemur macaco','species'),(30603,30602,'Eulemur macaco macaco','subspecies'),(30608,13149,'Microcebus murinus','species'),(30609,9462,'Galago moholi','species'),(30610,40297,'Otolemur','genus'),(30611,30610,'Otolemur garnettii','species'),(30612,9476,'Tarsius sp.','species'),(30613,376916,'Daubentoniidae','family'),(30614,376915,'Lepilemuridae','family'),(30615,376915,'Cheirogaleidae','family'),(30616,10151,'Chinchilla sp.','species'),(30617,10161,'Dactylomys','genus'),(30618,30617,'Dactylomys boliviensis','species'),(30619,30617,'Dactylomys dactylinus','species'),(30620,10161,'Echimys','genus'),(30621,30620,'Echimys chrysurus','species'),(30622,490305,'Makalata didelphoides','species'),(30623,10161,'Isothrix','genus'),(30624,30623,'Isothrix bistriata','species'),(30625,30623,'Isothrix pagurus','species'),(30626,10161,'Mesomys','genus'),(30627,30626,'Mesomys hispidus','species'),(30628,30626,'Mesomys sp.','species'),(30629,30626,'Mesomys stimulax','species'),(30635,10080,'Bolomys lasiurus','species'),(30636,10061,'Nannospalax','genus'),(30637,30636,'Nannospalax ehrenbergi','species'),(30638,30636,'Nannospalax leucodon','species'),(30639,39107,'Mastomys','genus'),(30640,10001,'Sciurus carolinensis','species'),(30644,33550,'Capromyidae','family'),(30645,33550,'Ctenomyidae','family'),(30646,33550,'Dasyproctidae','family'),(30648,33553,'Dipodidae','family'),(30649,33550,'Erethizontidae','family'),(30650,33553,'Gliridae','family'),(30656,314146,'Dermoptera','order'),(30657,30656,'Cynocephalidae','family'),(30658,38609,'Burramyidae','family'),(30659,38606,'Caenolestidae','family'),(30660,38607,'Microbiotheriidae','family'),(30662,38610,'Notoryctidae','family'),(30666,9338,'Lasiorhinus','genus'),(30667,30666,'Lasiorhinus krefftii','species'),(30668,30666,'Lasiorhinus latifrons','species'),(30669,9307,'Setonix','genus'),(30670,30669,'Setonix brachyurus','species'),(30671,30669,'Setonix sp.','species'),(30672,9266,'Didelphis sp.','species'),(30673,7901,'Acipenser sp.','species'),(30697,8075,'Atherinoidei','suborder'),(30700,123694,'Melanotaeniidae','family'),(30717,7991,'Lebiasinidae','family'),(30718,7991,'Hepsetidae','family'),(30719,7991,'Hemiodontidae','family'),(30720,7991,'Gasteropelecidae','family'),(30721,7991,'Curimatidae','family'),(30723,7991,'Citharinidae','family'),(30724,7949,'Clupea pallasii','species'),(30725,7952,'Cobitoidea','superfamily'),(30726,30725,'Gyrinocheilidae','family'),(30727,7952,'Cyprinoidea','superfamily'),(30732,8089,'Oryzias melastigma','species'),(30734,28744,'Jordanella pulchra','species'),(30735,136837,'Aphanius','genus'),(30736,30735,'Aphanius fasciatus','species'),(30737,30735,'Aphanius mento','species'),(30738,30735,'Aphanius chantrei','species'),(30739,136838,'Cualac','genus'),(30740,30739,'Cualac tessellatus','species'),(30741,136838,'Floridichthys','genus'),(30742,30741,'Floridichthys carpio','species'),(30745,136838,'Megupsilon','genus'),(30746,30745,'Megupsilon aporus','species'),(30747,136837,'Orestias','genus'),(30748,30747,'Orestias agassizii','species'),(30749,30747,'Orestias ispi','species'),(30750,30747,'Orestias luteus','species'),(30751,28749,'Cnesterodon decemmaculatus','species'),(30752,8080,'Poecilia caucana','species'),(30753,8082,'Xiphophorus signum','species'),(30756,8062,'Merluccius vulgaris','species'),(30757,8043,'Bregmacerotidae','family'),(30758,8043,'Melanonidae','family'),(30759,8043,'Moridae','family'),(30760,8043,'Muraenolepididae','family'),(30761,8043,'Macrouridae','family'),(30762,186630,'Phractolaemidae','family'),(30763,186630,'Kneriidae','family'),(30764,186630,'Gonorynchidae','family'),(30766,8002,'Apteronotidae','family'),(30767,760062,'Hypopomidae','family'),(30768,760062,'Rhamphichthyidae','family'),(30769,8002,'Sternopygidae','family'),(30771,8002,'Gymnotidae','family'),(30772,8004,'Electrophorus sp.','species'),(30790,8072,'Lophius litulon','species'),(30791,8072,'Lophius sp.','species'),(30799,8247,'Labrus','genus'),(30800,30799,'Labrus ossifagus','species'),(30803,8189,'Liza','genus'),(30804,30803,'Liza ramado','species'),(30806,8205,'Channichthyidae','family'),(30828,8112,'Chaetodontidae','family'),(30840,8112,'Haemulidae','family'),(30842,8112,'Kuhliidae','family'),(30843,8112,'Kyphosidae','family'),(30845,8112,'Lactariidae','family'),(30846,8112,'Leiognathidae','family'),(30847,8112,'Leptobramidae','family'),(30848,8112,'Lethrinidae','family'),(30849,8112,'Lobotidae','family'),(30850,8112,'Lutjanidae','family'),(30851,8112,'Malacanthidae','family'),(30852,8112,'Menidae','family'),(30853,8112,'Monodactylidae','family'),(30854,8112,'Mullidae','family'),(30855,8112,'Nandidae','family'),(30856,8112,'Nematistiidae','family'),(30857,8112,'Nemipteridae','family'),(30858,8112,'Oplegnathidae','family'),(30859,8112,'Pempherididae','family'),(30860,8112,'Pentacerotidae','family'),(30861,8112,'Plesiopidae','family'),(30862,8112,'Pomacanthidae','family'),(30863,8246,'Pomacentridae','family'),(30864,8112,'Pomatomidae','family'),(30865,8112,'Priacanthidae','family'),(30866,8112,'Pseudochromidae','family'),(30867,75377,'Rachycentridae','family'),(30869,29145,'Scatophagidae','family'),(30870,8112,'Sciaenidae','family'),(30871,8112,'Serranidae','family'),(30872,274795,'Paralabrax','genus'),(30873,30872,'Paralabrax nebulifer','species'),(30874,8112,'Sillaginidae','family'),(30875,8112,'Terapontidae','family'),(30876,8112,'Toxotidae','family'),(30878,27732,'Bathybates sp.','species'),(30879,8126,'Tilapia sp.','species'),(30881,319058,'Cyrtocara','genus'),(30882,30881,'Cyrtocara moorii','species'),(30885,173355,'Scombrolabracidae','family'),(30887,29145,'Luvaridae','family'),(30888,8192,'Cryptacanthodidae','family'),(30890,8192,'Ptilichthyidae','family'),(30892,8192,'Stichaeidae','family'),(30893,8192,'Zaproridae','family'),(30907,8111,'Callionymoidei','suborder'),(30908,30907,'Callionymidae','family'),(30910,50374,'Channidae','family'),(30917,8112,'Polynemidae','family'),(30918,8219,'Schindleriidae','family'),(30942,8252,'Pleuronectoidei','suborder'),(30943,30942,'Citharidae','family'),(30944,490370,'Hippoglossoides','genus'),(30945,30944,'Hippoglossoides elassodon','species'),(30946,8252,'Soleoidei','suborder'),(30947,30946,'Cynoglossidae','family'),(30948,30946,'Soleidae','family'),(30949,179373,'Psettodidae','family'),(30950,8007,'Umbridae','family'),(30954,134675,'Osmeroidea','superfamily'),(30955,8012,'Plecoglossinae','subfamily'),(30957,32446,'Sundasalangidae','family'),(30959,182234,'Mallotus','genus'),(30960,30959,'Mallotus villosus','species'),(30962,8016,'Oncorhynchus clarkii','species'),(30972,183717,'Agonidae','family'),(30973,183717,'Comephoridae','family'),(30974,183717,'Ereuniidae','family'),(30975,178232,'Normanichthyidae','family'),(30976,183717,'Psychrolutidae','family'),(30982,8091,'Hexagrammoidei','suborder'),(30983,30982,'Hexagrammidae','family'),(30984,30982,'Zaniolepididae','family'),(30985,8091,'Platycephaloidei','suborder'),(30986,30985,'Hoplichthyidae','family'),(30987,30985,'Platycephalidae','family'),(30988,41709,'Anoplopomatidae','family'),(30989,7995,'Siluridae','family'),(30991,94992,'Silurus asotus','species'),(30992,7999,'Pangasianodon','genus'),(30993,30992,'Pangasianodon gigas','species'),(30994,7995,'Trichomycteridae','family'),(30995,7995,'Sisoridae','family'),(30996,7995,'Schilbeidae','family'),(30997,7995,'Plotosidae','family'),(30998,7995,'Pimelodidae','family'),(30999,7995,'Olyridae','family'),(31000,7995,'Mochokidae','family'),(31001,7995,'Malapteruridae','family'),(31002,7995,'Loricariidae','family'),(31003,7995,'Hypophthalmidae','family'),(31004,7995,'Heteropneustidae','family'),(31005,7995,'Helogeneidae','family'),(31006,7995,'Doradidae','family'),(31007,7995,'Diplomystidae','family'),(31008,7995,'Cranoglanididae','family'),(31009,7995,'Clariidae','family'),(31010,7995,'Chacidae','family'),(31011,7995,'Cetopsidae','family'),(31012,7995,'Callichthyidae','family'),(31013,7995,'Bagridae','family'),(31014,7995,'Auchenipteridae','family'),(31015,7995,'Astroblepidae','family'),(31016,7995,'Aspredinidae','family'),(31017,7995,'Ariidae','family'),(31018,7995,'Amphiliidae','family'),(31019,7995,'Amblycipitidae','family'),(31020,7995,'Akysidae','family'),(31022,32485,'Tetraodontiformes','order'),(31023,31022,'Balistoidea','superfamily'),(31024,31023,'Balistidae','family'),(31025,303735,'Ostraciidae','family'),(31026,32516,'Triacanthodidae','family'),(31027,32516,'Triacanthidae','family'),(31028,31022,'Tetraodontoidei','suborder'),(31029,31028,'Molidae','family'),(31031,32517,'Tetraodontidae','family'),(31032,31031,'Takifugu','genus'),(31033,31032,'Takifugu rubripes','species'),(31034,31028,'Diodontidae','family'),(31087,8285,'Pardachirus marmoratus','species'),(31089,32443,'Osteoglossomorpha','no rank'),(31090,123362,'Hiodontidae','family'),(31091,123363,'Notopteridae','family'),(31092,123364,'Mormyridae','family'),(31093,123364,'Gymnarchidae','family'),(31097,32455,'Zeiformes','order'),(31098,181484,'Caproidae','family'),(31099,31097,'Grammicolepididae','family'),(31100,31097,'Macrurocyttidae','family'),(31101,31097,'Oreosomatidae','family'),(31102,31097,'Parazenidae','family'),(31103,31097,'Zeidae','family'),(31136,8290,'Polypterus bichir','species'),(31137,34902,'Trachemys dorbigni','species'),(31138,34903,'Trachemys scripta elegans','subspecies'),(31139,81952,'Conolophus','genus'),(31140,31139,'Conolophus subcristatus','species'),(31141,169863,'Ptyas','genus'),(31142,31141,'Ptyas mucosus','species'),(31143,8579,'Elaphe climacophora','species'),(31144,8617,'Dendroaspis sp.','species'),(31146,8664,'Ophiophagus sp.','species'),(31147,259325,'Gloydius brevicaudus siniticus','subspecies'),(31149,8746,'Crotalus cerastes cerastes','subspecies'),(31150,8731,'Crotalus durissus durissus','subspecies'),(31151,8733,'Crotalus molossus molossus','subspecies'),(31155,8703,'Vipera berus','species'),(31156,31155,'Vipera berus berus','subspecies'),(31157,8703,'Vipera dinniki','species'),(31159,8707,'Daboia russellii russellii','subspecies'),(31161,292440,'Microcephalophis','genus'),(31162,31161,'Microcephalophis gracilis','species'),(31163,42822,'Bunodosoma','genus'),(31164,31163,'Bunodosoma granuliferum','species'),(31165,31163,'Bunodosoma caissarum','species'),(31167,10199,'Beroe cucumis','species'),(31168,41166,'Asteropseidae','family'),(31169,41167,'Culcita','genus'),(31170,31169,'Culcita novaeguineae','species'),(31171,7638,'Diadematacea','superorder'),(31172,31171,'Diadematoida','order'),(31173,31172,'Diadematidae','family'),(31174,31173,'Diadema','genus'),(31175,31174,'Diadema setosum','species'),(31176,7675,'Echinometridae','family'),(31177,31176,'Echinometra','genus'),(31178,31177,'Echinometra mathaei','species'),(31179,31176,'Heterocentrotus','genus'),(31180,31179,'Heterocentrotus mammillatus','species'),(31181,7675,'Strongylocentrotidae','family'),(31182,7674,'Arbacoida','order'),(31183,31182,'Arbaciidae','family'),(31184,7674,'Temnopleuroida','order'),(31185,31184,'Toxopneustidae','family'),(31186,35060,'Clypeasteroida','order'),(31187,41277,'Astriclypeus','genus'),(31188,31187,'Astriclypeus manni','species'),(31189,31185,'Pseudoboletia','genus'),(31190,31189,'Pseudoboletia maculata','species'),(31191,1242104,'Heliocidaris sp. \'Anthocidaris\'','species'),(31192,7684,'Holothuria glaberrima','species'),(31193,10222,'Saccoglossus bromophenolosus','species'),(31194,301956,'Lithophaga','genus'),(31195,31194,'Lithophaga lessepsiana','species'),(31196,31194,'Lithophaga purpurea','species'),(31197,31194,'Lithophaga simplex','species'),(31198,6566,'Argopecten','genus'),(31199,31198,'Argopecten irradians','species'),(31200,6578,'Pecten sp.','species'),(31201,6582,'Spisula solida','species'),(31202,6582,'Spisula subtruncata','species'),(31203,6581,'Mactromeris','genus'),(31204,31203,'Mactromeris polynyma','species'),(31205,6581,'Mulinia','genus'),(31206,31205,'Mulinia lateralis','species'),(31207,6581,'Tresus','genus'),(31208,31207,'Tresus capax','species'),(31210,6609,'Sepia esculenta','species'),(31212,69679,'Littorinidae','family'),(31213,31212,'Littorina','genus'),(31215,31213,'Littorina mariae','species'),(31216,31213,'Littorina littorea','species'),(31217,31213,'Littorina nigrolineata','species'),(31218,31213,'Littorina obtusata','species'),(31219,31213,'Littorina plena','species'),(31220,31213,'Littorina saxatilis','species'),(31221,31213,'Littorina scutulata','species'),(31223,31213,'Littorina subrotundata','species'),(31224,31212,'Nodilittorina','genus'),(31225,31224,'Nodilittorina trochoides','species'),(31226,6484,'Nassarius mutabilis','species'),(31227,6521,'Pseudosuccinea','genus'),(31228,31227,'Pseudosuccinea columella','species'),(31229,6534,'Helix lucorum','species'),(31234,6237,'Caenorhabditis remanei','species'),(31237,55887,'Rhabditella','genus'),(31239,55885,'Pelodera','genus'),(31241,6286,'Dirofilaria repens','species'),(31242,33286,'Globodera','genus'),(31243,31242,'Globodera rostochiensis','species'),(31244,6180,'Schistosomatoidea','superfamily'),(31245,31244,'Schistosomatidae','family'),(31246,6181,'Schistosoma mattheei','species'),(31247,6167,'Planocera multitentaculata','species'),(31248,166336,'Leptoplanidae','family'),(31249,31248,'Notoplana','genus'),(31250,31249,'Notoplana koreana','species'),(31251,31248,'Stylochoplana','genus'),(31252,31251,'Stylochoplana pusilla','species'),(31253,166336,'Callioplanidae','family'),(31254,31253,'Pseudostylochus','genus'),(31255,31254,'Pseudostylochus obsuculus','species'),(31256,166363,'Stylochidae','family'),(31257,166366,'Stylochus','genus'),(31258,31257,'Stylochus orientalis','species'),(31259,166253,'Pseudocerotidae','family'),(31260,31259,'Thysanozoon','genus'),(31261,31260,'Thysanozoon brocchii','species'),(31262,1292253,'Dugesiidae','family'),(31263,27893,'Dendrocoelopsis','genus'),(31264,31263,'Dendrocoelopsis lactea','species'),(31265,147099,'Acoela','order'),(31266,31268,'Amphiscolops','genus'),(31267,31266,'Amphiscolops sp.','species'),(31268,31265,'Convolutidae','family'),(31269,31268,'Convoluta','genus'),(31270,31269,'Convoluta naikaiensis','species'),(31271,5825,'Plasmodium chabaudi chabaudi','subspecies'),(31272,5820,'Plasmodium sp.','species'),(31273,5855,'Plasmodium vivax strain Belem','no rank'),(31274,5861,'Plasmodium yoelii nigeriensis','subspecies'),(31275,5820,'Plasmodium floridense','species'),(31276,28000,'Perkinsus marinus','species'),(31277,6020,'Hymenostomatida','order'),(31278,723890,'Tetrahymena sp.','species'),(31279,198576,'Pleuronema','genus'),(31280,31279,'Pleuronema marinum','species'),(31281,27971,'Enterocytozoon bieneusi','species'),(31283,6033,'Encephalitozoon sp.','species'),(31285,5691,'Trypanosoma brucei gambiense','subspecies'),(31286,5691,'Trypanosoma brucei rhodesiense','subspecies'),(31287,5782,'Dictyostelium mucoroides','species'),(31288,1216079,'Physarum sp.','species'),(31289,1129782,'Psalteriomonas','genus'),(31290,31289,'Psalteriomonas lanterna','species'),(31291,543769,'Haplosporidia','phylum'),(31294,31291,'Haplosporidiidae','family'),(31295,31294,'Haplosporidium','genus'),(31296,31295,'Haplosporidium nelsoni','species'),(31298,13778,'Chara australis','species'),(31299,3166,'Chaetophorales','order'),(31300,91354,'Mychonastes homosphaera','species'),(31301,1232725,'Heterochlorella luteoviridis','species'),(31302,91354,'Mychonastes zofingiensis','species'),(31303,91202,'Desmodesmus communis','species'),(31305,3166,'Tetrasporales','order'),(31306,33103,'Ulotrichales','order'),(31311,1242998,'Nephroselmis','genus'),(31312,31311,'Nephroselmis olivacea','species'),(31314,131210,'Desmidiaceae','family'),(31315,52234,'Genicularia','genus'),(31316,31315,'Genicularia spirotaenia','species'),(31317,31314,'Staurastrum','genus'),(31318,31317,'Staurastrum sp. M752','species'),(31319,3176,'Mesotaeniaceae','family'),(31320,31319,'Mesotaenium','genus'),(31321,31320,'Mesotaenium caldariorum','species'),(31323,589350,'Goniomonadaceae','family'),(31324,31323,'Goniomonas','genus'),(31325,31324,'Goniomonas truncata','species'),(31329,27932,'Sycon calcaravis','species'),(31330,6051,'Ephydatia fluviatilis','species'),(31331,2870,'Heterochordariaceae','family'),(31332,31331,'Analipus','genus'),(31333,31332,'Analipus japonicus','species'),(31334,891380,'Ralfsiaceae','family'),(31335,31334,'Ralfsia','genus'),(31336,31335,'Ralfsia fungiformis','species'),(31337,2870,'Desmarestiales','order'),(31338,31337,'Desmarestiaceae','family'),(31339,31338,'Desmarestia','genus'),(31340,31339,'Desmarestia ligulata','species'),(31345,29216,'Bangiaceae','family'),(31346,31345,'Bangia','genus'),(31347,31346,'Bangia atropurpurea','species'),(31349,2784,'Porphyra rosengurttii','species'),(31350,1094566,'Pyropia spiralis','species'),(31351,930023,'Erythropeltidales','order'),(31352,930024,'Compsopogonaceae','family'),(31353,31352,'Compsopogon','genus'),(31354,31353,'Compsopogon caeruleus','species'),(31355,2806,'Acrochaetiales','order'),(31356,31355,'Acrochaetiaceae','family'),(31357,31356,'Acrochaetium','genus'),(31358,31357,'Acrochaetium sagraeanum','species'),(31359,31356,'Audouinella','genus'),(31360,31359,'Audouinella hermannii','species'),(31361,2806,'Ahnfeltiales','order'),(31362,31361,'Ahnfeltiaceae','family'),(31363,28022,'Ahnfeltia fastigiata','species'),(31364,2806,'Bonnemaisoniales','order'),(31365,31364,'Bonnemaisoniaceae','family'),(31366,31365,'Asparagopsis','genus'),(31367,31366,'Asparagopsis armata','species'),(31368,31365,'Bonnemaisonia','genus'),(31369,31368,'Bonnemaisonia hamifera','species'),(31370,2806,'Batrachospermales','order'),(31371,31370,'Batrachospermaceae','family'),(31373,2809,'Batrachospermum sp.','species'),(31374,31370,'Lemaneaceae','family'),(31375,31374,'Paralemanea','genus'),(31376,31375,'Paralemanea annulata','species'),(31377,2802,'Ceramiaceae','family'),(31378,31377,'Callithamnion','genus'),(31379,31378,'Callithamnion sp.','species'),(31380,31377,'Ceramium','genus'),(31381,31380,'Ceramium diaphanum','species'),(31382,31377,'Spermothamnion','genus'),(31383,31382,'Spermothamnion repens','species'),(31384,31377,'Spyridia','genus'),(31385,31384,'Spyridia hypnoides','species'),(31386,2802,'Delesseriaceae','family'),(31388,31386,'Caloglossa','genus'),(31389,31386,'Hypoglossum','genus'),(31390,31386,'Polyneura','genus'),(31391,31390,'Polyneura latissima','species'),(31392,2803,'Chondria','genus'),(31393,31392,'Chondria dasyphylla','species'),(31395,2806,'Corallinales','order'),(31396,31395,'Corallinaceae','family'),(31397,48611,'Jania','genus'),(31398,31397,'Jania adhaerens','species'),(31399,2806,'Gelidiales','order'),(31400,2811,'Gelidium attenuatum','species'),(31401,2811,'Gelidium micropterum','species'),(31402,2811,'Gelidium purpurascens','species'),(31403,2811,'Gelidium pusillum','species'),(31404,2811,'Gelidium robustum','species'),(31405,2811,'Gelidium serrulatum','species'),(31406,2811,'Gelidium sesquipedale','species'),(31407,2811,'Gelidium sp.','species'),(31408,28859,'Pterocladia lucida','species'),(31410,38384,'Caulacanthus','genus'),(31411,31410,'Caulacanthus ustulatus','species'),(31412,28017,'Cystocloniaceae','family'),(31413,31412,'Calliblepharis','genus'),(31414,31413,'Calliblepharis jubata','species'),(31415,28017,'Dumontiaceae','family'),(31416,31415,'Dilsea','genus'),(31417,31416,'Dilsea californica','species'),(31418,31415,'Leptocladia','genus'),(31419,31418,'Leptocladia conferta','species'),(31420,2814,'Endocladia','genus'),(31421,31420,'Endocladia muricata','species'),(31422,28018,'Halarachnion','genus'),(31423,31422,'Halarachnion ligulatum','species'),(31424,28017,'Gloiosiphoniaceae','family'),(31425,31424,'Gloiosiphonia','genus'),(31426,31425,'Gloiosiphonia verticillata','species'),(31427,28017,'Hypneaceae','family'),(31428,31427,'Hypnea','genus'),(31429,31428,'Hypnea musciformis','species'),(31430,28017,'Kallymeniaceae','family'),(31431,31430,'Callophyllis','genus'),(31432,31431,'Callophyllis cristata','species'),(31433,31431,'Callophyllis violacea','species'),(31435,1051344,'Mastocarpus jardinii','species'),(31436,415930,'Mastocarpus papillatus','species'),(31437,28021,'Ahnfeltiopsis','genus'),(31438,31437,'Ahnfeltiopsis gigartinoides','species'),(31439,28021,'Gymnogongrus','genus'),(31440,31439,'Gymnogongrus turquetii','species'),(31441,28017,'Solieriaceae','family'),(31442,31441,'Agardhiella','genus'),(31443,31442,'Agardhiella subulata','species'),(31444,31441,'Eucheuma','genus'),(31446,31441,'Sarcodiotheca','genus'),(31447,31446,'Sarcodiotheca gaudichaudii','species'),(31448,31441,'Solieria','genus'),(31449,31448,'Solieria filiformis','species'),(31450,35203,'Plocamiaceae','family'),(31451,31450,'Plocamium','genus'),(31452,31451,'Plocamium cartilagineum','species'),(31453,50289,'Halymeniaceae','family'),(31454,31453,'Grateloupia','genus'),(31455,31454,'Grateloupia filicina','species'),(31456,31453,'Prionitis','genus'),(31457,31456,'Prionitis lanceolata','species'),(31458,31456,'Prionitis lyallii','species'),(31459,28017,'Polyideaceae','family'),(31460,31459,'Polyides','genus'),(31461,31460,'Polyides rotundus','species'),(31462,28017,'Rhizophyllidaceae','family'),(31463,31462,'Portieria','genus'),(31464,31463,'Portieria japonica','species'),(31465,28017,'Sphaerococcaceae','family'),(31466,31465,'Sphaerococcus','genus'),(31467,31466,'Sphaerococcus coronopifolius','species'),(31468,2806,'Gracilariales','order'),(31469,31468,'Gracilariaceae','family'),(31470,2774,'Gracilaria cornea','species'),(31471,2774,'Gracilaria pacifica','species'),(31472,2781,'Gracilariopsis tenuifrons','species'),(31473,31469,'Melanthalia','genus'),(31474,31473,'Melanthalia obtusata','species'),(31475,31469,'Curdiea','genus'),(31476,31475,'Curdiea flabellata','species'),(31477,2806,'Hildenbrandiales','order'),(31478,31477,'Hildenbrandiaceae','family'),(31479,31478,'Hildenbrandia','genus'),(31480,31479,'Hildenbrandia prototypus','species'),(31481,31479,'Hildenbrandia rubra','species'),(31484,2807,'Liagoraceae','family'),(31485,31484,'Cumagloia','genus'),(31486,31485,'Cumagloia andersonii','species'),(31487,31484,'Liagora','genus'),(31488,31487,'Liagora sp.','species'),(31489,2820,'Halosaccion','genus'),(31490,31489,'Halosaccion glandiforme','species'),(31491,2806,'Rhodogorgonales','order'),(31492,31491,'Rhodogorgonaceae','family'),(31493,31492,'Renouxia','genus'),(31494,31493,'Renouxia antillana','species'),(31495,31492,'Rhodogorgon','genus'),(31496,31495,'Rhodogorgon carriebowensis','species'),(31497,29247,'Champiaceae','family'),(31498,29247,'Lomentariaceae','family'),(31499,31498,'Lomentaria','genus'),(31500,31499,'Lomentaria hakodatensis','species'),(31501,29247,'Rhodymeniaceae','family'),(31502,2794,'Rhodymenia pseudopalmata','species'),(31503,141864,'Maize white line mosaic satellite virus','species'),(31504,141863,'Tobacco ringspot virus satellite RNA','species'),(31505,10680,'Phage P4 satellite','no rank'),(31506,10454,'Spodoptera exigua nuclear polyhedrosis virus (strain US)','no rank'),(31507,328432,'Anticarsia gemmatalis nucleopolyhedrovirus','species'),(31508,558016,'Agrotis segetum nucleopolyhedrovirus','species'),(31510,12639,'Duck hepatitis B virus strain China','no rank'),(31512,106820,'Hepatitis B virus adr/mutant','no rank'),(31513,106820,'Hepatitis B virus adr/NC-1','no rank'),(31514,106821,'Hepatitis B virus adw/Philippino/PFDW294','no rank'),(31515,10408,'Hepatitis B virus adw2 variant SF','no rank'),(31517,79889,'Bovine herpesvirus type 1.1 (strain 34)','no rank'),(31518,79889,'Bovine herpesvirus type 1.1 (strain Jura)','no rank'),(31519,79890,'Bovine herpesvirus type 1.2 (strain K22)','no rank'),(31520,10326,'Equine herpesvirus type 1 (strain AB4P)','no rank'),(31521,10386,'Infectious laryngotracheitis virus (strain 632)','no rank'),(31522,10345,'Suid herpesvirus 1 (strain Indiana S)','no rank'),(31523,10345,'Suid herpesvirus 1 (strain Indiana-Funkhauser / Becker)','no rank'),(31525,10376,'Human herpesvirus 4 (strain CAO)','no rank'),(31527,10390,'Marek\'s disease herpesvirus (strain MD11/75C/R2)','no rank'),(31530,10273,'Myxoma virus (strain Lausanne)','no rank'),(31531,10245,'Vaccinia virus L-IPV','no rank'),(31532,354259,'Lactococcus phage sk1','no rank'),(31533,329380,'Enterobacteria phage RB3','species'),(31534,196896,'Anabaena phage N-1','species'),(31535,196894,'Pseudomonas phage D3','species'),(31537,186532,'Lactococcus phage c2','species'),(31544,565302,'Human adenovirus 16','no rank'),(31545,130310,'Human adenovirus 8','no rank'),(31546,10605,'Human papillomavirus type 14D','no rank'),(31547,337051,'Human papillomavirus type 20','no rank'),(31548,337051,'Human papillomavirus type 21','no rank'),(31551,10587,'Human papillomavirus type 35H','no rank'),(31552,333754,'Human papillomavirus type 6','no rank'),(31553,10623,'Papillomavirus sylvilagi (STRAIN KANSAS)','no rank'),(31554,10623,'Papillomavirus sylvilagi (STRAIN WASHINGTON B)','no rank'),(31555,346674,'Paramecium bursaria Chlorella virus CVK2','species'),(31556,10641,'Cauliflower mosaic virus (STRAIN BBC)','no rank'),(31557,10641,'Cauliflower mosaic virus (STRAIN NY8153)','no rank'),(31558,10641,'Cauliflower mosaic virus (STRAIN W260)','no rank'),(31559,10652,'Cacao swollen shoot virus','species'),(31560,10995,'Infectious bursal disease virus E','no rank'),(31562,35332,'Bluetongue virus (serotype 20 / isolate Australia)','no rank'),(31563,28875,'Avian rotavirus A','no rank'),(31564,10921,'Feline rotavirus A','no rank'),(31565,10943,'Human rotavirus (group C / strain 88-220)','no rank'),(31566,10943,'Human rotavirus (group C / strain Belem)','no rank'),(31567,10943,'Human rotavirus (group C / strain Bristol)','no rank'),(31568,10943,'Human rotavirus (group C / strain Preston)','no rank'),(31569,73034,'Human rotavirus (serotype 2 / strain RV-5)','no rank'),(31570,72132,'Human rotavirus 1 strain RV4','no rank'),(31571,263595,'Rotavirus A human/A28/G10','no rank'),(31574,161240,'Human rotavirus (strain IGV-80-3)','no rank'),(31577,10913,'Porcine rotavirus (serotype 3 / strain AT/76)','no rank'),(31578,10913,'Porcine rotavirus (serotype 3 / strain CRW-8)','no rank'),(31579,10913,'Porcine rotavirus (serotype 4 / strain BEN-144)','no rank'),(31580,10913,'Porcine rotavirus (serotype 4 / strain BMI-1)','no rank'),(31581,10913,'Porcine rotavirus (serotype 5 / strain TFR-41)','no rank'),(31583,195475,'Bovine rotavirus (serotype 1 / STRAIN T449)','no rank'),(31586,195477,'Bovine rotavirus strain KK3/G10','no rank'),(31587,195480,'Bovine rotavirus (strain KN-4)','no rank'),(31588,36427,'Bovine group C rotavirus','no rank'),(31589,31563,'Avian rotavirus Ty-2','no rank'),(31590,28875,'Equine rotavirus A','no rank'),(31592,205899,'Orgyia pseudotsugata cypovirus 5','no rank'),(31593,205902,'Heliothis armigera cypovirus 8','no rank'),(31595,10987,'Wound tumor virus (strain NJ)','no rank'),(31596,10861,'Xanthomonas phage Cf1t','species'),(31598,40121,'Simian parvovirus','species'),(31599,10830,'Tobacco yellow dwarf virus (strain Australia)','no rank'),(31600,10814,'Indian cassava mosaic virus','species'),(31602,10814,'Bean calico mosaic virus','species'),(31603,291027,'Pepper geminivirus','species'),(31604,11229,'Peste-des-petits-ruminants virus','species'),(31605,12730,'Human parainfluenza virus 1 (C35)','no rank'),(31606,12730,'Human parainfluenza 1 virus (strain CI-14/83)','no rank'),(31607,12730,'Human parainfluenza 1 virus (strain CI-5/73)','no rank'),(31608,11207,'Simian virus 5 (isolate canine/CPI+)','no rank'),(31609,11207,'Simian virus 5 (isolate canine/CPI-)','no rank'),(31610,11207,'Simian virus 5 (isolate human/LN)','no rank'),(31611,11246,'Bovine respiratory syncytial virus (strain 391-2)','no rank'),(31612,32613,'Adelaide River virus','species'),(31613,11292,'Rabies virus strain Street','no rank'),(31614,11631,'Tacaribe virus strain TRVL 11598','no rank'),(31615,11631,'Tacaribe virus strain V5','no rank'),(31616,11631,'Tacaribe virus strain V7','no rank'),(31617,11599,'Hantaan virus B-1','no rank'),(31618,339351,'Hantavirus A9','species'),(31619,11608,'Seoulvirus Baltimore','no rank'),(31620,11608,'Seoul virus R22','no rank'),(31621,37705,'Four Corners hantavirus','no rank'),(31622,11612,'Impatiens necrotic spot virus (strain NL-07)','no rank'),(31623,11613,'Tomato spotted wilt virus (Brazilian isolate CPNH1/BR-01)','no rank'),(31624,11120,'Avian infectious bronchitis virus (strain GRAY)','no rank'),(31625,11120,'Avian infectious bronchitis virus (strain PORTUGAL/322/82)','no rank'),(31626,11120,'Avian infectious bronchitis virus (strain UK/123/82)','no rank'),(31627,11120,'Avian infectious bronchitis virus (strain UK/142/86)','no rank'),(31628,11120,'Avian infectious bronchitis virus (strain UK/167/84)','no rank'),(31629,11120,'Avian infectious bronchitis virus (strain UK/183/66)','no rank'),(31630,11120,'Avian infectious bronchitis virus (strain UK/68/84)','no rank'),(31631,694003,'Human coronavirus OC43','no rank'),(31632,694005,'Rat coronavirus','no rank'),(31634,11060,'Dengue virus 2 Thailand/16681/84','no rank'),(31635,11060,'Dengue virus 2 16681-PDK53','no rank'),(31636,11060,'Dengue virus 2 China/D2-04','no rank'),(31637,11060,'Dengue virus 2 Thailand/TH-36/1958','no rank'),(31638,11085,'Langat virus (strain TP21)','no rank'),(31639,11085,'Langat virus (strain Yelantsev)','no rank'),(31640,11086,'Louping ill virus (strain SB 526)','no rank'),(31641,11089,'Yellow fever virus 1899/81','no rank'),(31642,31647,'Hepatitis C virus (isolate HC-JT)','no rank'),(31643,356113,'Hepatitis C virus (isolate HCV-476)','no rank'),(31644,356113,'Hepatitis C virus (isolate HCV-KF)','no rank'),(31645,31647,'Hepatitis C virus (isolate Taiwan)','no rank'),(31646,41856,'Hepatitis C virus subtype 1a','no rank'),(31647,41856,'Hepatitis C virus subtype 1b','no rank'),(31648,41856,'Hepatitis C virus subtype 1c','no rank'),(31649,40271,'Hepatitis C virus subtype 2a','no rank'),(31650,40271,'Hepatitis C virus subtype 2b','no rank'),(31651,40271,'Hepatitis C virus subtype 2c','no rank'),(31653,33745,'Hepatitis C virus subtype 4a','no rank'),(31654,33746,'Hepatitis C virus subtype 5a','no rank'),(31655,42182,'Hepatitis C virus subtype 6a','no rank'),(31656,11099,'Bovine viral diarrhea virus 1-SD1','no rank'),(31657,63426,'Pestivirus sp.','species'),(31658,39686,'Cell fusing agent virus','species'),(31660,119211,'Equine influenza virus H3N8','no rank'),(31662,102797,'Influenza A virus (strain A/Ruddy Turnstone/New Jersey/60/85)','no rank'),(31663,114727,'Influenza A virus (A/turkey/Bethlehem-Glilit/1492-B/1982(H1N1))','no rank'),(31667,11886,'Rous sarcoma virus (strain PA101T)','no rank'),(31668,11960,'Avian myeloblastosis-associated virus 1/2','no rank'),(31669,11960,'Avian myeloblastosis-associated virus type 1','no rank'),(31670,11960,'Avian myeloblastosis-associated virus type 2','no rank'),(31671,11864,'Avian retrovirus RPL30','no rank'),(31673,11932,'Mouse Intracisternal A-particle MIAB12','no rank'),(31674,11932,'Mouse Intracisternal A-particle MIAD8','no rank'),(31675,11665,'Equine infectious anemia virus (clone CL22)','no rank'),(31676,11673,'Feline immunodeficiency virus (isolate TM2)','no rank'),(31678,540993,'Human immunodeficiency virus type 1 (WMJ1 isolate)','no rank'),(31681,388908,'Human immunodeficiency virus type 2 (isolate ST/24.1C#2)','no rank'),(31682,11711,'Simian immunodeficiency virus - mac1A11','no rank'),(31683,11723,'Simian immunodeficiency virus - stm','no rank'),(31684,349690,'Simian immunodeficiency virus (isolate AGM / clone GRI-1)','no rank'),(31687,368798,'Murine leukemia virus (strain BM5 ECO)','no rank'),(31688,368798,'Murine leukemia virus (strain DEF27)','no rank'),(31689,11787,'Radiation murine leukemia virus (strain Kaplan)','no rank'),(31691,11809,'Moloney murine sarcoma virus (strain TS110)','no rank'),(31692,11820,'Friend spleen focus-forming virus (strain BB6)','no rank'),(31694,11864,'Mouse retrovirus VN11','no rank'),(31695,353769,'Rat leukemia virus','species'),(31696,11642,'Simian foamy virus type 6','no rank'),(31699,11034,'Ockelbo virus','no rank'),(31702,12107,'Mengo encephalomyocarditis virus (strain 37A)','no rank'),(31704,138948,'Coxsackievirus A16','no rank'),(31705,12078,'Echovirus 11 (strain Gregory)','no rank'),(31706,208726,'Human hepatitis A virus Hu/Georgia/GA76/1976','no rank'),(31707,12101,'Simian hepatitis A virus Macaca/Philippines/CY-145/1988','no rank'),(31708,147711,'Human rhinovirus A16','no rank'),(31709,12166,'Poplar mosaic virus (ATCC PV257)','no rank'),(31710,12167,'Potato virus M (German isolate)','no rank'),(31711,11985,'Cardamine chlorotic fleck virus','species'),(31712,12162,'Citrus tristeza virus strain T36','no rank'),(31713,67753,'Lettuce infectious yellows virus','species'),(31715,12260,'Bean-pod mottle virus (strain Kentucky G7)','no rank'),(31716,12261,'Cowpea severe mosaic virus (strain DG)','no rank'),(31717,12305,'Cucumber mosaic virus (strain FC)','no rank'),(31718,12305,'Cucumber mosaic virus (strain M)','no rank'),(31719,12305,'Cucumber mosaic virus (strain P6)','no rank'),(31721,143901,'Beet necrotic yellow vein virus','species'),(31722,12163,'Blueberry scorch virus','species'),(31723,12038,'Barley yellow dwarf virus (ISOLATE MAV-PS1)','no rank'),(31724,12040,'Barley yellow dwarf virus (ISOLATE P-PAV)','no rank'),(31725,12178,'Cymbidium mosaic virus (strain Singapore)','no rank'),(31726,12183,'Potato virus X (strain UK3)','no rank'),(31728,12465,'Barley yellow mosaic virus (German isolate)','no rank'),(31729,12465,'Barley yellow mosaic virus (Japanese strain II-1)','no rank'),(31730,12206,'Papaya ringspot virus (strain P / mutant HA 5-1)','no rank'),(31731,12206,'Papaya ringspot virus (strain P / mutant HA)','no rank'),(31732,12195,'Passion fruit woodiness virus','species'),(31733,31732,'Passionfruit woodiness virus (strain mild)','no rank'),(31734,31732,'Passionfruit woodiness virus (strain severe)','no rank'),(31735,31732,'Passionfruit woodiness virus (strain tip bright)','no rank'),(31736,12208,'Pea seed-borne mosaic virus (strain DPD1)','no rank'),(31737,12209,'Pepper mottle virus (California isolate)','no rank'),(31738,12211,'Plum pox virus strain El Amar','no rank'),(31739,12216,'Potato virus Y strain Hungarian','no rank'),(31741,156207,'Wheat streak mosaic virus','species'),(31742,12195,'Johnsongrass mosaic virus','species'),(31743,12195,'Sweet potato latent virus','species'),(31744,12137,'Rice yellow mottle virus','species'),(31745,12239,'Pepper mild mottle virus (strain Spain)','no rank'),(31746,12242,'Tobacco mosaic virus strain Korean','no rank'),(31747,12253,'Tomato mosaic virus (strain LII)','no rank'),(31748,12253,'Tomato mosaic virus (strain LIIa)','no rank'),(31749,12234,'Obuda pepper virus','species'),(31750,12293,'Pepper ringspot virus','species'),(31751,12154,'Turnip yellow mosaic virus (isolate TYMC)','no rank'),(31754,196894,'Lactococcus phage BK5-T','species'),(31755,196894,'Lactococcus lactis phage US3','species'),(31757,186764,'Mycobacterium phage L5','species'),(31759,329157,'Pseudomonas phage phiPLS27','species'),(31760,12333,'Colitis phage','species'),(31761,39780,'Eimeria nieschulzi virus','species'),(31762,12475,'Hepatitis delta virus (ISOLATE D380)','no rank'),(31763,12475,'Hepatitis delta virus (ISOLATE LEBANON-1)','no rank'),(31764,12475,'Hepatitis delta virus (isolate woodchuck)','no rank'),(31766,12461,'Hepatitis E virus (isolate rhesus)','no rank'),(31767,12461,'Hepatitis E virus (strain Burma)','no rank'),(31768,12461,'Hepatitis E virus (strain Mexico)','no rank'),(31769,12461,'Hepatitis E virus (strain Myanmar)','no rank'),(31770,140568,'Shallot virus X','species'),(31771,692607,'Salmonid herpesvirus 2','species'),(31778,29278,'Cloning vector M13mp18','species'),(31779,29278,'Cloning vector YEp13','species'),(31780,29278,'Cloning vector YEp213','species'),(31781,29278,'Cloning vector YEp353','species'),(31782,29278,'Cloning vector YRp7','species'),(31783,29278,'Cloning vector lambda EMBL3','species'),(31784,29278,'Cloning vector lambda EMBL3 SP6/T7','species'),(31785,29278,'Cloning vector lambda gt10','species'),(31786,29278,'Cloning vector lambda gt11','species'),(31787,29278,'Cloning vector pADbeta','species'),(31788,29278,'Cloning vector pAcUW31','species'),(31789,29278,'Cloning vector pBBR1MCS','species'),(31790,29278,'Cloning vector pBD64','species'),(31791,29278,'Cloning vector pBD7','species'),(31792,29278,'Cloning vector pBM272','species'),(31793,29278,'Cloning vector pBacPAK1','species'),(31794,29278,'Cloning vector pBacPAK8','species'),(31795,29278,'Cloning vector pBacPAK9','species'),(31796,29278,'Cloning vector pCH110','species'),(31797,29278,'Cloning vector pCMVEBNA','species'),(31798,29278,'Cloning vector pCMVbeta','species'),(31799,29278,'Cloning vector pDIRECT','species'),(31800,29278,'Cloning vector pDO17','species'),(31801,29278,'Cloning vector pDO184','species'),(31802,29278,'Cloning vector pDO19','species'),(31803,29278,'Cloning vector pDO2','species'),(31804,29278,'Cloning vector pDO6','species'),(31805,29278,'Cloning vector pDR2','species'),(31806,29278,'Cloning vector pEMBL8m','species'),(31807,29278,'Cloning vector pEMBL8p','species'),(31808,29278,'Cloning vector pEUK-C1','species'),(31809,29278,'Cloning vector pEX2','species'),(31810,29278,'Cloning vector pFNeo','species'),(31811,29278,'Cloning vector pGEM3','species'),(31812,29278,'Cloning vector pGUS N358->S','species'),(31813,29278,'Cloning vector pJMSP-8','species'),(31814,29278,'Cloning vector pJOE810','species'),(31815,29278,'Cloning vector pKK233-2','species'),(31816,29278,'Cloning vector pKK388-1','species'),(31817,29278,'Cloning vector pMAM','species'),(31818,29278,'Cloning vector pMAMneo','species'),(31819,29278,'Cloning vector pMAMneo-CAT','species'),(31820,29278,'Cloning vector pMAMneo-LUC','species'),(31821,29278,'Cloning vector pMAMneoBlue','species'),(31822,29278,'Cloning vector pMHNeo','species'),(31823,29278,'Cloning vector pMK20','species'),(31824,29278,'Cloning vector pNASSbeta','species'),(31825,29278,'Cloning vector pRAJ275','species'),(31826,29278,'Cloning vector pRS303','species'),(31827,29278,'Cloning vector pRS304','species'),(31828,29278,'Cloning vector pRS305','species'),(31829,29278,'Cloning vector pRS306','species'),(31830,29278,'Cloning vector pRS313','species'),(31831,29278,'Cloning vector pRS314','species'),(31832,29278,'Cloning vector pRS315','species'),(31833,29278,'Cloning vector pRS316','species'),(31834,29278,'Cloning vector pRS403','species'),(31835,29278,'Cloning vector pRS404','species'),(31836,29278,'Cloning vector pRS405','species'),(31837,29278,'Cloning vector pRS406','species'),(31838,29278,'Cloning vector pRS413','species'),(31839,29278,'Cloning vector pRS414','species'),(31840,29278,'Cloning vector pRS415','species'),(31841,29278,'Cloning vector pRS416','species'),(31842,29278,'Cloning vector pRS423','species'),(31843,29278,'Cloning vector pRS424','species'),(31844,29278,'Cloning vector pRS425','species'),(31845,29278,'Cloning vector pRS426','species'),(31846,29278,'Cloning vector pSV2neo','species'),(31847,29278,'Cloning vector pSVbeta','species'),(31848,29278,'Cloning vector pT3/T7-LUC','species'),(31849,29278,'Cloning vector pT7E19','species'),(31850,29278,'Cloning vector pTKbeta','species'),(31851,29278,'Cloning vector pUC19','species'),(31852,29278,'Cloning vector pUEX2','species'),(31853,29278,'Cloning vector pW8','species'),(31854,29278,'Cloning vector pYEUra3','species'),(31855,29278,'Cloning vector pZP19','species'),(31856,29278,'Cloning vector pi-VX','species'),(31857,29278,'Cloning vector ps29P','species'),(31858,29278,'Cloning vector rpDR2','species'),(31859,29278,'Cloning vector rpSE937','species'),(31860,29278,'Cosmid vector pIB8','species'),(31861,29278,'Cloning vector pKSM710','species'),(31862,29278,'Cloning vector pKSM711','species'),(31863,29278,'Cloning vector pKSM713','species'),(31864,29278,'Cloning vector pKSM715','species'),(31865,29278,'Cloning vector pUC1918','species'),(31866,29278,'Cloning vector pX1918','species'),(31867,29278,'Cloning vector pZ1918','species'),(31869,13038,'Daubentonia madagascariensis','species'),(31870,13548,'Glomerella graminicola','species'),(31871,94988,'Lethenteron zanandreai','species'),(31872,13134,'Magnetospirillum sp.','species'),(31873,32575,'Brissus agassizii','species'),(31874,36082,'Mitrocoma cellularia','species'),(31882,36549,'Plasmid pLS88','species'),(31885,36549,'Plasmid pRJ5','species'),(31888,36549,'Plasmid pVT736-1','species'),(31891,36549,'Plasmid R478','species'),(31896,28384,'midivariant sequence','species'),(31899,44000,'Caldicellulosiruptor bescii','species'),(31902,32439,'Dasyatis akajei','species'),(31905,30059,'Euaresta bella','species'),(31906,63612,'Glossina pallidipes S-endosymbiont','no rank'),(31907,32574,'Glyptocidaris crenularis','species'),(31908,32635,'Haematopus ostralegus','species'),(31909,32636,'Halothermothrix orenii','species'),(31910,2745,'Halomonas variabilis','species'),(31911,32643,'Heleophryne purcelli','species'),(31915,12090,'Human enterovirus 70 (strain J670/71)','no rank'),(31916,32637,'Lophyrotoma interrupta','species'),(31917,35276,'Malignant histiocytosis sarcoma virus','species'),(31918,65121,'unidentified myxobacterium','species'),(31919,32638,'Numenius arquata','species'),(31920,11946,'Avian erythroblastosis virus E26','no rank'),(31921,32639,'Parapolybia indica','species'),(31925,32266,'Segestria florentina','species'),(31928,32435,'Xenos vesparum','species'),(31931,35276,'unidentified retrovirus','species'),(31932,651137,'Nitrosopumilales','order'),(31936,2260,'Pyrococcus sp. GI-J','species'),(31943,1696,'Brevibacterium iodinum','species'),(31944,1716,'Corynebacterium sp. U-96','species'),(31952,1883,'Streptomyces sp. R61','species'),(31953,85004,'Bifidobacteriaceae','family'),(31954,1694,'Bifidobacterium pseudolongum subsp. pseudolongum','subspecies'),(31956,2041,'Aeromicrobium erythreum (NRRL B-3381)','no rank'),(31957,85009,'Propionibacteriaceae','family'),(31958,1813,'Amycolatopsis orientalis','species'),(31959,1813,'Amycolatopsis lurida','species'),(31961,1991,'Actinomadura cremea subsp. cremea','subspecies'),(31962,1988,'Actinomadura rifamycini','species'),(31963,28447,'Clavibacter michiganensis subsp. nebraskensis','subspecies'),(31964,28447,'Clavibacter michiganensis subsp. sepedonicus','subspecies'),(31965,28447,'Clavibacter michiganensis subsp. tessellarius','subspecies'),(31966,1575,'Leifsonia xyli subsp. cynodontis','subspecies'),(31967,21,'Phenylobacterium immobile (ATCC 35973)','no rank'),(31969,544448,'Mollicutes','class'),(31971,433334,'[Eubacterium] dolichum','species'),(31973,1279384,'Eggerthia catenaformis','species'),(31975,41371,'bacterium ALV','species'),(31976,28033,'Sulfobacillus sp. BC1','species'),(31977,909929,'Veillonellaceae','family'),(31979,186802,'Clostridiaceae','family'),(31980,186803,'Acetitomaculum','genus'),(31981,1557,'Clostridium litorale (strain W6)','no rank'),(31982,1485,'Clostridium sp. MP','species'),(31983,543310,'Helcococcus','genus'),(31984,186802,'Heliobacteriaceae','family'),(31985,84086,'alkaliphilic eubacterium 163-26','species'),(31986,2323,'unclassified Gram-positive bacteria','no rank'),(31987,952,'incompatibility symbionts','no rank'),(31988,69277,'Aminobacter','genus'),(31989,204455,'Rhodobacteraceae','family'),(31991,28252,'Paracoccus halodenitrificans (ATCC 12084)','no rank'),(31993,356,'Methylocystaceae','family'),(31994,533,'Beijerinckia indica subsp. indica','subspecies'),(31995,533,'Beijerinckia indica subsp. lacticogenes','subspecies'),(31996,532,'Beijerinckia derxii','species'),(31997,31996,'Beijerinckia derxii subsp. derxii','subspecies'),(31998,407,'Methylobacterium radiotolerans','species'),(31999,81,'Hyphomicrobium-like organism','species'),(32001,511,'Alcaligenes faecalis subsp. faecalis','subspecies'),(32002,222,'Achromobacter denitrificans','species'),(32003,28216,'Nitrosomonadales','order'),(32004,119065,'mealybug endosymbionts','family'),(32008,119060,'Burkholderia','genus'),(32009,28095,'Burkholderia gladioli pv. gladioli','no rank'),(32010,28095,'Burkholderia gladioli pv. alliicola','no rank'),(32011,206350,'Methylophilaceae','family'),(32012,224471,'Thiomonas','genus'),(32013,283,'Comamonas terrigena','species'),(32014,90153,'Iodobacter','genus'),(32016,872,'Desulfovibrio oxamicus','species'),(32018,872,'Desulfovibrio multispirans','species'),(32019,196,'Campylobacter fetus subsp. fetus','subspecies'),(32020,196,'Campylobacter fetus subsp. venerealis','subspecies'),(32021,197,'Campylobacter jejuni subsp. doylei','subspecies'),(32022,197,'Campylobacter jejuni subsp. jejuni','subspecies'),(32023,206,'Campylobacter sputorum subsp. bubulus','subspecies'),(32024,206,'Campylobacter sputorum biovar sputorum','no rank'),(32025,209,'Helicobacter hepaticus','species'),(32029,36866,'Barophilic enteric relatives','no rank'),(32031,51352,'methanotrophic gill symbiont of mussel','species'),(32032,37986,'light emitting symbionts of fish','no rank'),(32033,135614,'Xanthomonadaceae','family'),(32035,294,'Pseudomonas fluorescens bv. A','no rank'),(32036,118884,'sulfur-oxidizing symbionts','no rank'),(32038,416,'Methylomonas sp. J','species'),(32040,12916,'Acidovorax konjaci','species'),(32042,316,'Pseudomonas stutzeri ATCC 14405 = CCUG 16156','no rank'),(32043,45359,'Pseudomonas amyloderamosa','species'),(32044,45359,'Pseudomonas mevalonii','species'),(32045,1224,'unclassified Proteobacteria','no rank'),(32046,1129,'Synechococcus elongatus','species'),(32047,1129,'Synechococcus leopoliensis','species'),(32048,1129,'Synechococcus sp. PCC 6716','species'),(32049,1129,'Synechococcus sp. PCC 7002','species'),(32051,1129,'Synechococcus sp. WH 7803','species'),(32052,1129,'Synechococcus sp. WH 8020','species'),(32053,146785,'Thermosynechococcus vulcanus','species'),(32054,1186,'Calothrix parietina','species'),(32055,1186,'Calothrix sp. PCC 7101','species'),(32056,1186,'Calothrix desertica','species'),(32057,1186,'Calothrix sp. PCC 7103','species'),(32059,1198,'Phormidium laminosum','species'),(32060,1198,'Phormidium lapideum','species'),(32061,200795,'Chloroflexi','class'),(32062,1298,'Deinococcus radiophilus','species'),(32063,270,'Thermus sp. Rt41A','species'),(32064,32061,'Chloroflexales','order'),(32066,2,'Fusobacteria','phylum'),(32067,1129771,'Leptotrichia','genus'),(32068,1129771,'Sebaldella','genus'),(32069,187857,'Aquificales','order'),(32071,41972,'Asplenium','genus'),(32072,29605,'Blechnum brasiliense','species'),(32073,29605,'Blechnum occidentale','species'),(32074,29600,'Doodia','genus'),(32075,32074,'Doodia maxima','species'),(32076,32074,'Doodia media','species'),(32077,29600,'Sadleria','genus'),(32078,32077,'Sadleria pallida','species'),(32079,29601,'Stenochlaena palustris','species'),(32080,13470,'Cyathea sp. Wolf 1994','species'),(32081,29635,'Sphaeropteris','genus'),(32083,29638,'Davallia epiphylla','species'),(32084,3268,'Dennstaedtiaceae','family'),(32085,32084,'Blotiella','genus'),(32086,32085,'Blotiella pubescens','species'),(32087,32084,'Dennstaedtia','genus'),(32088,32087,'Dennstaedtia punctilobula','species'),(32089,32084,'Histiopteris','genus'),(32090,32089,'Histiopteris incisa','species'),(32091,32084,'Hypolepis','genus'),(32092,32091,'Hypolepis muelleri','species'),(32093,32091,'Hypolepis punctata','species'),(32094,32128,'Lonchitis','genus'),(32095,32094,'Lonchitis hirsuta','species'),(32096,32084,'Microlepia','genus'),(32097,32096,'Microlepia strigosa','species'),(32098,32084,'Paesia','genus'),(32099,32098,'Paesia scaberula','species'),(32100,32084,'Pteridium','genus'),(32101,32100,'Pteridium aquilinum','species'),(32102,32100,'Pteridium esculentum','species'),(32103,3269,'Calochlaena','genus'),(32104,32103,'Calochlaena villosa','species'),(32105,29587,'Cibotium glaucum','species'),(32106,693761,'Dipteridaceae','family'),(32107,32106,'Dipteris','genus'),(32108,32107,'Dipteris conjugata','species'),(32109,1203520,'Athyrium','genus'),(32110,32109,'Athyrium filix-femina','species'),(32111,1203500,'Cystopteris','genus'),(32112,32111,'Cystopteris fragilis','species'),(32113,29614,'Diplazium lonchophyllum','species'),(32114,3287,'Dryopteris cristata','species'),(32115,1203500,'Gymnocarpium','genus'),(32116,32115,'Gymnocarpium dryopteris','species'),(32117,32115,'Gymnocarpium oyamense','species'),(32118,29607,'Rumohra','genus'),(32119,32118,'Rumohra adiantiformis','species'),(32120,29610,'Woodsia polystichoides','species'),(32121,3272,'Stromatopteris','genus'),(32122,32121,'Stromatopteris moniliformis','species'),(32123,3268,'Grammitidaceae','family'),(32124,32123,'Xiphopteris','genus'),(32125,243337,'Micropolypodium okuboi','species'),(32127,29624,'Crepidomanes minutum','species'),(32128,3268,'Lindsaeaceae','family'),(32129,32128,'Lindsaea','genus'),(32130,32129,'Lindsaea ensifolia','species'),(32131,32129,'Lindsaea odorata','species'),(32132,32128,'Odontosoria','genus'),(32133,32132,'Odontosoria chinensis','species'),(32134,32132,'Odontosoria scandens','species'),(32135,32128,'Sphenomeris','genus'),(32137,1203512,'Lomariopsidaceae','family'),(32138,29607,'Elaphoglossum','genus'),(32139,32138,'Elaphoglossum hybridum','species'),(32140,32138,'Elaphoglossum yoshinagae','species'),(32141,693761,'Matoniaceae','family'),(32142,32141,'Matonia','genus'),(32143,32142,'Matonia pectinata','species'),(32144,693763,'Metaxyaceae','family'),(32145,32144,'Metaxya','genus'),(32146,32145,'Metaxya rostrata','species'),(32148,32084,'Monachosorum','genus'),(32149,32148,'Monachosorum arakii','species'),(32150,32148,'Monachosorum henryi','species'),(32152,32137,'Nephrolepis','genus'),(32153,32152,'Nephrolepis cordifolia','species'),(32154,32152,'Nephrolepis hirsutula','species'),(32155,29629,'Oleandra','genus'),(32156,32155,'Oleandra pistillaris','species'),(32157,3282,'Plenasium','genus'),(32158,32157,'Plenasium bromeliifolia','species'),(32159,693763,'Plagiogyriaceae','family'),(32160,32159,'Plagiogyria','genus'),(32161,32160,'Plagiogyria japonica','species'),(32162,3275,'Lepisorus','genus'),(32163,32162,'Lepisorus thunbergianus','species'),(32164,3275,'Loxogramme','genus'),(32165,32164,'Loxogramme grammitoides','species'),(32166,3275,'Photinopteris','genus'),(32167,32166,'Photinopteris speciosa','species'),(32168,13817,'Adiantum raddianum','species'),(32169,13819,'Doryopteris','genus'),(32170,32169,'Doryopteris concolor','species'),(32171,13819,'Onychium','genus'),(32172,32171,'Onychium japonicum','species'),(32173,13819,'Platyzoma','genus'),(32174,32173,'Platyzoma microphyllum','species'),(32175,13820,'Pteris fauriei','species'),(32176,13819,'Taenitis','genus'),(32177,32176,'Taenitis blechnoides','species'),(32178,13822,'Schizaea','genus'),(32179,32178,'Schizaea digitata','species'),(32180,29616,'Cyclosorus','genus'),(32182,29617,'Thelypteris beddomei','species'),(32183,13819,'Vittaria','genus'),(32184,32183,'Vittaria flexuosa','species'),(32186,74353,'Salviniaceae','family'),(32187,32186,'Salvinia','genus'),(32188,32187,'Salvinia cucullata','species'),(32189,16053,'Convallaria majalis','species'),(32194,742009,'Echinops','genus'),(32198,13728,'Thunbergia alata','species'),(32199,543,'Buchnera','genus'),(32200,4085,'Nicotiana tabacum x Nicotiana bigelovii','species'),(32201,13402,'Carya illinoinensis','species'),(32202,3497,'Morus rubra','species'),(32203,91811,'Ceratophyllaceae','family'),(32204,20025,'Acalypha rhomboidea','species'),(32205,170,'Leptonema','genus'),(32207,1268,'Rothia','genus'),(32208,17075,'Comesperma ericinum','species'),(32209,22922,'Ceanothus sanguineus','species'),(32210,25894,'Connarus conchocarpus','species'),(32211,23017,'Monanthes brachycaulon','species'),(32212,23017,'Monanthes polyphylla','species'),(32213,3784,'Sedum jaccardianum','species'),(32214,3784,'Sedum surculosum','species'),(32215,26774,'Neurada procumbens','species'),(32216,23136,'Adenostoma sparsifolium','species'),(32217,23137,'Agrimonia parviflora','species'),(32218,23138,'Alchemilla mollis','species'),(32219,23139,'Amelanchier alnifolia','species'),(32220,23143,'Aruncus dioicus','species'),(32221,23146,'Cercocarpus ledifolius','species'),(32222,23149,'Chamaebatiaria millefolium','species'),(32223,23159,'Crataegus columbiana','species'),(32224,23166,'Eriobotrya japonica','species'),(32225,23168,'Exochorda giraldii','species'),(32227,23170,'Filipendula purpurea','species'),(32228,23170,'Filipendula vulgaris','species'),(32229,3761,'Geum macrophyllum','species'),(32230,23176,'Holodiscus discolor','species'),(32231,23180,'Kageneckia angustifolia','species'),(32232,23184,'Lindleya mespiloides','species'),(32233,23186,'Lyonothamnus floribundus','species'),(32234,23191,'Neillia sinensis','species'),(32235,23192,'Neviusia alabamensis','species'),(32237,133199,'Oemleria cerasiformis','species'),(32238,23201,'Physocarpus malvaceus','species'),(32239,637889,'Dasiphora fruticosa','species'),(32240,23205,'Prinsepia uniflora','species'),(32241,3754,'Prunus emarginata','species'),(32242,3754,'Prunus laurocerasus','species'),(32243,23209,'Purshia tridentata','species'),(32244,23212,'Quillaja saponaria','species'),(32245,23214,'Rhodotypos scandens','species'),(32246,3764,'Rosa woodsii','species'),(32247,23216,'Rubus idaeus','species'),(32248,23221,'Sorbaria arborea','species'),(32249,23222,'Sorbus scopulina','species'),(32250,23231,'Vauquelinia corymbosa','species'),(32251,3761,'Geum fragarioides','species'),(32252,27047,'Cadellia pentastylis','species'),(32253,27048,'Guilfoylia monostylis','species'),(32254,27049,'Stylobasium australe','species'),(32255,27049,'Stylobasium spathulatum','species'),(32256,27050,'Suriana maritima','species'),(32257,481,'Kingella','genus'),(32258,4012,'Rhus copallina','species'),(32260,92443,'Venturia canescens','species'),(32261,6373,'Terebellidae','family'),(32262,83146,'Tetranychidae','family'),(32263,32262,'Tetranychus','genus'),(32264,32263,'Tetranychus urticae','species'),(32265,6894,'Cyrtaucheniidae','family'),(32266,42208,'Segestria','genus'),(32268,41113,'Cantellius','genus'),(32269,32268,'Cantellius sp.','species'),(32270,41113,'Savignium','genus'),(32271,32270,'Savignium crenatum','species'),(32272,32270,'Savignium dentatum','species'),(32273,32270,'Savignium elongatum','species'),(32274,32270,'Savignium milleporum','species'),(32275,37894,'Tetraclita','genus'),(32276,32275,'Tetraclita squamosa','species'),(32277,6685,'Metapenaeus','genus'),(32278,32277,'Metapenaeus ensis','species'),(32280,7215,'Dorsilopha','subgenus'),(32281,7215,'Drosophila','subgenus'),(32283,32281,'annulimana group','species group'),(32286,32281,'bromeliae group','species group'),(32290,32281,'cardini group','species group'),(32291,32290,'dunni subgroup','species subgroup'),(32294,32281,'dreyfusi group','species group'),(32297,32281,'funebris group','species group'),(32299,32281,'guarani group','species group'),(32300,32299,'guaramunu subgroup','species subgroup'),(32301,32299,'guarani subgroup','species subgroup'),(32303,32281,'histrio group','species group'),(32304,32281,'immigrans group','species group'),(32305,32304,'hypocausta subgroup','species subgroup'),(32306,32304,'immigrans subgroup','species subgroup'),(32307,32304,'nasuta subgroup','species subgroup'),(32310,32281,'melanica group','species group'),(32311,32281,'mesophragmatica group','species group'),(32314,32281,'pallidipenis group','species group'),(32317,32281,'pinicola group','species group'),(32318,32281,'polychaeta group','species group'),(32320,32281,'quinaria group','species group'),(32321,32281,'repleta group','species group'),(32323,32321,'mercatorum subgroup','species subgroup'),(32324,32321,'mulleri subgroup','species subgroup'),(32325,32321,'repleta subgroup','species subgroup'),(32326,32281,'robusta group','species group'),(32331,32281,'testacea group','species group'),(32332,32281,'tripunctata group','species group'),(32335,32281,'virilis group','species group'),(32341,7215,'Sophophora','subgenus'),(32345,32341,'fima group','species group'),(32346,32341,'melanogaster group','species group'),(32347,32346,'ananassae subgroup','species subgroup'),(32348,32346,'elegans subgroup','species subgroup'),(32349,32346,'eugracilis subgroup','species subgroup'),(32350,32346,'ficusphila subgroup','species subgroup'),(32351,32346,'melanogaster subgroup','species subgroup'),(32352,32346,'montium subgroup','species subgroup'),(32353,32346,'suzukii subgroup','species subgroup'),(32354,32346,'takahashii subgroup','species subgroup'),(32355,32341,'obscura group','species group'),(32356,32355,'affinis subgroup','species subgroup'),(32357,32355,'obscura subgroup','species subgroup'),(32358,32355,'pseudoobscura subgroup','species subgroup'),(32360,32341,'saltans group','species group'),(32361,32360,'cordata subgroup','species subgroup'),(32362,32360,'elliptica subgroup','species subgroup'),(32363,32360,'saltans subgroup','species subgroup'),(32364,32360,'sturtevanti subgroup','species subgroup'),(32365,32341,'willistoni group','species group'),(32366,32365,'bocainensis subgroup','species subgroup'),(32367,32365,'willistoni subgroup','species subgroup'),(32369,504493,'antopocerus group','species group'),(32370,32369,'villosa subgroup','species subgroup'),(32371,32370,'apicalis complex','no rank'),(32374,504493,'modified mouthparts group','species group'),(32375,32374,'mimica subgroup','species subgroup'),(32377,48299,'adiastola subgroup','species subgroup'),(32378,48302,'grimshawi subgroup','species subgroup'),(32379,48302,'hawaiiensis subgroup','species subgroup'),(32380,48302,'orphnopeza subgroup','species subgroup'),(32381,48300,'planitibia subgroup','species subgroup'),(32382,32381,'Drosophila heteroneura','species'),(32384,7331,'fenestrarum group','species group'),(32385,7354,'latifasciaeformis group','species group'),(32386,7354,'victoria group','species group'),(32387,13617,'Myrmecia forficata','species'),(32388,272242,'Pteromalus','genus'),(32389,32388,'Pteromalus puparum','species'),(32390,65207,'Cotesia','genus'),(32391,32390,'Cotesia glomerata','species'),(32392,32390,'Cotesia rubecula','species'),(32393,27520,'Ichneumon promissorius','species'),(32394,27525,'Hartigia trimaculata','species'),(32395,27529,'Orussus terminalis','species'),(32397,272339,'Aphytis','genus'),(32398,32397,'Aphytis melinus','species'),(32399,272343,'Encarsia','genus'),(32400,32399,'Encarsia formosa','species'),(32401,27483,'Gasteruptiidae','family'),(32402,32401,'Eufoenus','genus'),(32403,32402,'Eufoenus sp.','species'),(32404,32401,'Gasteruption','genus'),(32405,32404,'Gasteruption sp.','species'),(32406,40307,'Ibaliidae','family'),(32407,32406,'Ibalia','genus'),(32408,32407,'Ibalia leucospoides','species'),(32409,85772,'Pergidae','family'),(32410,32409,'Perga','genus'),(32411,32410,'Perga condei','species'),(32412,32409,'Phylacteophaga','genus'),(32413,32412,'Phylacteophaga froggatti','species'),(32414,40308,'Roproniidae','family'),(32415,32414,'Ropronia','genus'),(32416,32415,'Ropronia garmani','species'),(32417,81084,'Scelionidae','family'),(32418,237399,'Scelio','genus'),(32419,32418,'Scelio fulgidus','species'),(32420,237403,'Trissolcus','genus'),(32421,32420,'Trissolcus basalis','species'),(32422,85766,'Stephanidae','family'),(32423,85767,'Schlettererius','genus'),(32424,32423,'Schlettererius cinctipes','species'),(32426,27488,'Orthogonalys','genus'),(32427,32426,'Orthogonalys pulchella','species'),(32428,27488,'Poecilogonalos','genus'),(32429,32428,'Poecilogonalos costalis','species'),(32431,44341,'Vanhornia','genus'),(32432,32431,'Vanhornia eucnemidarum','species'),(32434,37581,'Gelechiidae','family'),(32435,41039,'Xenos','genus'),(32436,183770,'Aplousobranchia','suborder'),(32437,7727,'unclassified Pyuridae','no rank'),(32439,30469,'Dasyatis','genus'),(32440,186623,'Chondrostei','no rank'),(32443,41665,'Teleostei','no rank'),(32446,282425,'Clupeiformes','order'),(32447,186625,'Euteleostei','no rank'),(32455,123370,'Acanthopterygii','superorder'),(32456,129949,'Atherinomorpha','no rank'),(32457,30700,'Glossolepis','genus'),(32458,32457,'Glossolepis incisus','species'),(32459,30700,'Melanotaenia','genus'),(32461,586240,'Alfaro','genus'),(32462,32461,'Alfaro huberi','species'),(32463,586240,'Priapella','genus'),(32464,32463,'Priapella compressa','species'),(32465,32463,'Priapella intermedia','species'),(32466,32463,'Priapella olmecae','species'),(32467,8082,'Xiphophorus alvarezi','species'),(32468,8082,'Xiphophorus andersi','species'),(32469,8082,'Xiphophorus birchmanni','species'),(32470,8082,'Xiphophorus clemenciae','species'),(32471,8082,'Xiphophorus continens','species'),(32472,8082,'Xiphophorus cortezi','species'),(32473,8082,'Xiphophorus couchianus','species'),(32474,8082,'Xiphophorus evelynae','species'),(32475,8082,'Xiphophorus gordoni','species'),(32476,8082,'Xiphophorus malinche','species'),(32477,8082,'Xiphophorus meyeri','species'),(32478,8082,'Xiphophorus milleri','species'),(32479,8082,'Xiphophorus montezumae','species'),(32480,8082,'Xiphophorus multilineatus','species'),(32481,8082,'Xiphophorus nezahualcoyotl','species'),(32482,8082,'Xiphophorus nigrensis','species'),(32483,8082,'Xiphophorus pygmaeus','species'),(32484,8082,'Xiphophorus variatus','species'),(32485,129947,'Percomorpha','no rank'),(32487,319074,'Boulengerochromis','genus'),(32488,32487,'Boulengerochromis microlepis','species'),(32489,319058,'Buccochromis','genus'),(32490,32489,'Buccochromis lepturus','species'),(32491,27734,'Callochromis macrops','species'),(32492,27736,'Cardiopharynx schoutedeni','species'),(32493,319069,'Chalinochromis','genus'),(32494,32493,'Chalinochromis popelini','species'),(32495,319058,'Champsochromis','genus'),(32496,32495,'Champsochromis spilorhynchus','species'),(32497,319059,'Gnathochromis','genus'),(32498,32497,'Gnathochromis pfefferi','species'),(32499,8124,'Julidochromis marlieri','species'),(32500,319069,'Lamprologus','genus'),(32501,32500,'Lamprologus callipterus','species'),(32502,319069,'Lepidiolamprologus','genus'),(32503,32502,'Lepidiolamprologus elongatus','species'),(32504,319058,'Lethrinops','genus'),(32505,32504,'Lethrinops auritus','species'),(32506,319069,'Neolamprologus','genus'),(32507,32506,'Neolamprologus brichardi','species'),(32508,32506,'Neolamprologus tetracanthus','species'),(32509,27758,'Perissodus microlepis','species'),(32510,319069,'Telmatochromis','genus'),(32511,32510,'Telmatochromis temporalis','species'),(32512,319071,'Tylochromis','genus'),(32513,32512,'Tylochromis polylepis','species'),(32515,27764,'Xenotilapia sima','species'),(32516,31022,'Triacanthoidea','superfamily'),(32517,31028,'Tetradontoidea','superfamily'),(32518,123370,'Paracanthopterygii','superorder'),(32519,186634,'Ostariophysi','no rank'),(32521,186624,'Elopomorpha','no rank'),(32523,8287,'Tetrapoda','no rank'),(32524,32523,'Amniota','no rank'),(32525,40674,'Theria','no rank'),(32528,27682,'Geomys bursarius major','subspecies'),(32529,13544,'Geomys breviceps','species'),(32530,32529,'Geomys breviceps breviceps','subspecies'),(32531,32529,'Geomys breviceps sagittalis','subspecies'),(32534,9611,'Canis simensis','species'),(32535,338151,'Acinonyx','genus'),(32536,32535,'Acinonyx jubatus','species'),(32538,46841,'Leopardus pardalis','species'),(32541,9277,'Dasycercus','genus'),(32542,32541,'Dasycercus cristicauda','species'),(32543,9277,'Dasyuroides','genus'),(32544,32543,'Dasyuroides byrnei','species'),(32545,9278,'Dasyurus albopunctatus','species'),(32546,9278,'Dasyurus spartacus','species'),(32548,9277,'Myoictis','genus'),(32549,32548,'Myoictis melas','species'),(32550,9277,'Neophascogale','genus'),(32551,32550,'Neophascogale lorentzii','species'),(32552,9277,'Ningaui','genus'),(32553,32552,'Ningaui ridei','species'),(32554,32552,'Ningaui yvonnae','species'),(32556,9296,'Planigale gilesi','species'),(32557,9296,'Planigale tenuirostris','species'),(32558,9298,'Pseudantechinus ningbing','species'),(32559,9298,'Pseudantechinus woolleyae','species'),(32560,9300,'Sminthopsis murina','species'),(32561,8457,'Sauria','no rank'),(32569,27800,'Obelia','genus'),(32570,32569,'Obelia longissima','species'),(32573,7625,'unclassified Echinoidea','no rank'),(32574,41316,'Glyptocidaris','genus'),(32575,41319,'Brissus','genus'),(32577,6605,'Nautiloidea','subclass'),(32578,32577,'Nautilida','order'),(32579,31213,'Littorina arcana','species'),(32580,196951,'Echinolittorina radiata','species'),(32584,6447,'Scaphopoda','class'),(32585,32584,'Dentaliida','order'),(32586,32584,'Gadilida','order'),(32588,41677,'Kellia','genus'),(32589,32588,'Kellia laperousii','species'),(32590,41671,'Lasaea','genus'),(32591,32590,'Lasaea australis','species'),(32592,32590,'Lasaea sp.','species'),(32593,5812,'Sarcocystis falcatula','species'),(32594,5863,'Babesiidae','family'),(32595,5864,'Babesia divergens','species'),(32597,28000,'Perkinsus olseni','species'),(32599,5754,'Acanthamoeba rhysodes','species'),(32600,5754,'Acanthamoeba royreba','species'),(32601,28021,'Stenogramme','genus'),(32602,32601,'Stenogramme interrupta','species'),(32603,40272,'Human herpesvirus 6A','species'),(32604,40272,'Human herpesvirus 6B','species'),(32605,10245,'Buffalopox virus','no rank'),(32606,10245,'Rabbitpox virus','no rank'),(32608,565302,'Human adenovirus 21','no rank'),(32610,291027,'Tomato geminivirus','species'),(32611,39745,'Murayama virus','species'),(32612,11305,'Lettuce necrotic yellows virus','species'),(32613,11270,'Ephemerovirus','genus'),(32614,37705,'Convict Creek 107 virus','no rank'),(32615,12804,'Puma lentivirus 14','no rank'),(32616,12804,'Puma lentivirus 21','no rank'),(32617,368798,'Murine leukemia virus T3651/B','no rank'),(32618,72750,'Cucumber yellows virus','no rank'),(32619,12195,'Sorghum mosaic virus','species'),(32620,12195,'Iris severe mosaic virus','species'),(32621,332470,'Tulip top breaking virus','species'),(32622,332470,'Tulip band breaking virus','species'),(32623,332470,'Rembrandt tulip-breaking virus','species'),(32624,12195,'Lily mottle virus','species'),(32625,39742,'Mushroom bacilliform virus','species'),(32627,39756,'Ustilago maydis dsRNA virus','species'),(32629,119492,'Indian peanut clump virus','species'),(32630,81077,'synthetic construct','species'),(32631,33955,'Anaerocellum','genus'),(32635,37576,'Haematopus','genus'),(32636,972,'Halothermothrix','genus'),(32637,32409,'Lophyrotoma','genus'),(32638,8917,'Numenius','genus'),(32639,40312,'Parapolybia','genus'),(32641,30446,'Sula','genus'),(32643,30340,'Heleophryne','genus'),(32644,12908,'unidentified','species'),(32646,36549,'IncN plasmid pCU1','species'),(32651,36549,'Plasmid pTF1','species'),(32652,36549,'Plasmid pIC20HE','species'),(32654,36549,'Plasmid pATH10.1','species'),(33001,117942,'Desulfurella','genus'),(33002,33001,'Desulfurella acetivorans','species'),(33003,2242,'Halobacterium salinarum (strain Mex)','no rank'),(33004,2242,'Halobacterium salinarum (strain Port)','no rank'),(33005,2242,'Halobacterium salinarum (strain Shark)','no rank'),(33006,2239,'Halobacterium sp. SG1','species'),(33007,1654,'Actinomyces neuii','species'),(33008,1827,'Rhodococcus globerulus','species'),(33009,1883,'Streptomyces bambergiensis','species'),(33010,1743,'Propionibacterium avidum','species'),(33011,1743,'Propionibacterium granulosum','species'),(33012,203133,'Propionimicrobium lymphophilum','species'),(33013,28447,'Clavibacter michiganensis subsp. michiganensis','subspecies'),(33014,28447,'Clavibacter michiganensis subsp. insidiosus','subspecies'),(33016,85623,'Group III phytoplasma','species'),(33017,1386,'Bacillus acidovorans','species'),(33018,2077,'Sporolactobacillus laevolacticus','species'),(33020,1386,'Bacillus pseudomegaterium','species'),(33022,1386,'Bacillus racemilacticus','species'),(33023,1386,'Bacillus viscosus','species'),(33024,909930,'Phascolarctobacterium','genus'),(33025,33024,'Phascolarctobacterium faecium','species'),(33026,2077,'Sporolactobacillus dextrus','species'),(33027,269670,'Sporolactobacillus nakayamae subsp. racemicus','subspecies'),(33028,1279,'Staphylococcus saccharolyticus','species'),(33029,165779,'Anaerococcus hydrogenalis','species'),(33030,162289,'Peptoniphilus indolicus','species'),(33031,162289,'Peptoniphilus lacrimalis','species'),(33032,165779,'Anaerococcus lactolyticus','species'),(33033,543311,'Parvimonas micra','species'),(33034,165779,'Anaerococcus prevotii','species'),(33035,572511,'Blautia producta','species'),(33036,165779,'Anaerococcus tetradius','species'),(33037,165779,'Anaerococcus vaginalis','species'),(33038,572511,'[Ruminococcus] gnavus','species'),(33039,572511,'[Ruminococcus] torques','species'),(33040,1301,'Streptococcus milleri','species'),(33042,186803,'Coprococcus','genus'),(33043,33042,'Coprococcus eutactus','species'),(33044,773,'Bartonella doshiae','species'),(33045,773,'Bartonella grahamii','species'),(33046,773,'Bartonella taylorii','species'),(33047,773,'Bartonella vinsonii','species'),(33049,1060,'Rhodobacter veldkampii','species'),(33050,165697,'Sphingopyxis macrogoltabida','species'),(33051,13687,'Sphingomonas sanguinis','species'),(33052,165697,'Sphingopyxis terrae','species'),(33053,482,'Neisseria perflava','species'),(33054,292,'Burkholderia cepacia CSV90','no rank'),(33055,119066,'Kinetoplastibacterium','genus'),(33056,33055,'Candidatus Kinetoplastibacterium crithidii','species'),(33057,75787,'Thauera','genus'),(33058,33057,'Thauera selenatis','species'),(33059,119977,'Acidithiobacillus caldus','species'),(33060,629,'Yersinia mollaretii','species'),(33061,32036,'Anodontia phillipiana gill symbiont','species'),(33062,32036,'Calyptogena Oregon subduction sp. gill symbiont','species'),(33063,32036,'Calyptogena elongata gill symbiont','species'),(33064,32036,'Codakia costata gill symbiont','species'),(33065,32036,'Lucina floridana gill symbiont','species'),(33066,32036,'Vesicomya cordata gill symbiont','species'),(33067,45359,'Pseudomonas sp. 101','species'),(33068,45359,'Pseudomonas sp. V22','species'),(33069,136849,'Pseudomonas viridiflava','species'),(33070,1129,'Synechococcus lividus','species'),(33071,307595,'Gloeobacter','genus'),(33072,33071,'Gloeobacter violaceus','species'),(33073,114403,'Zymobacter','genus'),(33074,33073,'Zymobacter palmae','species'),(33075,33973,'Acidobacterium capsulatum','species'),(33078,84086,'segmented filamentous bacterium','species'),(33079,33809,'Stripa-derived bacterium','species'),(33080,49928,'unidentified sulfate-reducing bacterium','species'),(33083,142796,'Dictyosteliida','order'),(33084,555406,'Entamoebidae','no rank'),(33085,5758,'Entamoeba invadens','species'),(33090,2759,'Viridiplantae','kingdom'),(33091,35495,'Raphidonema','genus'),(33092,255713,'Koliella longiseta','species'),(33093,31299,'Chaetophoraceae','family'),(33094,33093,'Draparnaldia','genus'),(33095,33094,'Draparnaldia plumosa','species'),(33096,3065,'Gonium','genus'),(33097,33096,'Gonium pectorale','species'),(33098,3065,'Pandorina','genus'),(33099,33098,'Pandorina morum','species'),(33100,31314,'Cosmarium','genus'),(33101,33100,'Cosmarium botrytis','species'),(33102,3164,'Tetraselmis sp. RG-07','species'),(33103,3041,'Ulvophyceae','class'),(33104,33103,'Bryopsidales','order'),(33105,33104,'Derbesiaceae','family'),(33106,33105,'Derbesia','genus'),(33107,33106,'Derbesia marina','species'),(33108,15377,'Calamovilfa longifolia','species'),(33109,4539,'Panicum capillare','species'),(33110,15119,'Billbergia nutans','species'),(33111,4223,'Flaveria brownii','species'),(33112,24605,'Anthocercis viscosa','species'),(33113,24609,'Atropa belladonna','species'),(33114,4071,'Capsicum baccatum','species'),(33115,24641,'Juanulloa mexicana','species'),(33116,24646,'Lycium cestroides','species'),(33117,24647,'Mandragora officinarum','species'),(33118,24655,'Nicandra physalodes','species'),(33119,4101,'Petunia axillaris','species'),(33120,24663,'Physalis alkekengi','species'),(33121,24672,'Salpiglossis sinuata','species'),(33122,24674,'Schizanthus pinnatus','species'),(33123,24680,'Solandra grandiflora','species'),(33124,26777,'Nolana spathulata','species'),(33125,19205,'Lepidium sativum','species'),(33126,3511,'Quercus turbinella','species'),(33127,13186,'Parietaria judaica','species'),(33128,3468,'Papaver rhoeas','species'),(33129,3883,'Phaseolus acutifolius','species'),(33130,3932,'Eucalyptus botryoides','species'),(33131,13054,'Epilobium canum','species'),(33132,13054,'Epilobium ciliatum','species'),(33133,13054,'Epilobium cleistogamum','species'),(33134,13054,'Epilobium concinnum','species'),(33135,13054,'Epilobium densiflorum','species'),(33136,13054,'Epilobium dodonaei','species'),(33137,13054,'Epilobium foliosum','species'),(33138,238243,'Chamerion latifolium','species'),(33139,13054,'Epilobium luteum','species'),(33140,13054,'Epilobium minutum','species'),(33141,13054,'Epilobium nevadense','species'),(33142,13054,'Epilobium obcordatum','species'),(33143,13054,'Epilobium pallidum','species'),(33144,13054,'Epilobium pygmaeum','species'),(33145,13054,'Epilobium rigidum','species'),(33146,13054,'Epilobium septentrionale','species'),(33147,13054,'Epilobium siskiyouense','species'),(33148,13054,'Epilobium suffruticosum','species'),(33149,13054,'Epilobium torreyi','species'),(33150,22658,'Gayophytum nuttallii','species'),(33151,29778,'Telesonix heucheriformis','species'),(33152,3387,'Ephedra sinica','species'),(33153,3380,'Gnetum parvifolium','species'),(33154,2759,'Opisthokonta','no rank'),(33155,221900,'Cudonia','genus'),(33156,33155,'Cudonia confusa','species'),(33157,221900,'Spathularia','genus'),(33158,33157,'Spathularia flavida','species'),(33159,5185,'Helvellaceae','family'),(33160,44615,'Gyromitra','genus'),(33161,33160,'Gyromitra esculenta','species'),(33163,110846,'Inermisia','genus'),(33164,33163,'Inermisia terrestris','species'),(33165,4910,'Kluyveromyces aestuarii','species'),(33169,33170,'Eremothecium gossypii','species'),(33170,4893,'Eremothecium','genus'),(33171,33170,'Eremothecium ashbyi','species'),(33173,33170,'Eremothecium coryli','species'),(33174,5020,'Ophiosphaerella','genus'),(33175,33174,'Ophiosphaerella herpotricha','species'),(33176,33174,'Ophiosphaerella korrae','species'),(33177,28557,'Pleospora herbarum','species'),(33178,5052,'Aspergillus terreus','species'),(33179,33185,'Auxarthron alboluteum','species'),(33180,5040,'Malbranchea dendritica','species'),(33181,33185,'Auxarthron filamentosum','species'),(33182,5040,'Malbranchea gypsea','species'),(33183,451871,'Onygenales','order'),(33184,33183,'Onygenaceae','family'),(33185,33184,'Auxarthron','genus'),(33186,33185,'Auxarthron zuffianum','species'),(33187,33184,'Uncinocarpus','genus'),(33188,33187,'Uncinocarpus reesii','species'),(33189,27353,'Cronartium flaccidum','species'),(33190,5285,'Rhodosporidium fluviale','species'),(33191,5285,'Rhodosporidium lusitaniae','species'),(33194,121515,'Bipolaris','genus'),(33196,117566,'Botrytis','genus'),(33198,117568,'Drechslera','genus'),(33199,33198,'Drechslera avenae','species'),(33202,34380,'Paecilomyces','genus'),(33203,1052105,'Purpureocillium lilacinum','species'),(33205,5506,'Fusarium torulosum','species'),(33208,33154,'Metazoa','kingdom'),(33209,10213,'Orthonectida','phylum'),(33213,6072,'Bilateria','no rank'),(33215,27888,'Steringophorus furciger','species'),(33218,119088,'Enoplia','subclass'),(33253,55746,'Steinernematidae','family'),(33254,55879,'Heterorhabditidae','family'),(33256,6249,'Ascaridoidea','superfamily'),(33259,33256,'Toxocaridae','family'),(33260,126387,'Haemonchinae','subfamily'),(33263,6315,'Trichostrongylinae','subfamily'),(33264,6314,'Dictyocaulidae','family'),(33265,33264,'Dictyocaulinae','subfamily'),(33266,6314,'Molineidae','family'),(33269,6314,'Heligmosomatidae','family'),(33275,6310,'Angiostrongylidae','family'),(33277,6308,'Ancylostomatoidea','superfamily'),(33278,33277,'Ancylostomatidae','family'),(33283,6300,'Tylenchina','suborder'),(33284,33283,'Tylenchoidea','superfamily'),(33285,315429,'Meloidogyninae','subfamily'),(33286,6301,'Heteroderinae','subfamily'),(33310,1206794,'Nematomorpha','phylum'),(33312,190564,'Gordiidae','family'),(33313,1206795,'Gastrotricha','phylum'),(33317,33213,'Protostomia','no rank'),(33318,37848,'Plectreurys','genus'),(33319,33318,'Plectreurys tristis','species'),(33320,70337,'Vaejovidae','family'),(33321,33320,'Vaejovis','genus'),(33322,33321,'Vaejovis carolinianus','species'),(33327,6692,'unclassified Pleocyemata','no rank'),(33328,526417,'Trichoniscidae','family'),(33329,33328,'Trichoniscus','genus'),(33330,33329,'Trichoniscus pusillus','species'),(33336,79707,'Paronellidae','family'),(33337,33336,'Salina','genus'),(33338,33337,'Salina tristani','species'),(33339,7496,'Palaeoptera','subclass'),(33340,7496,'Neoptera','subclass'),(33341,33340,'Orthopteroidea','infraclass'),(33342,33340,'Paraneoptera','infraclass'),(33343,35568,'Prosorrhyncha','no rank'),(33344,33343,'Peloridiomorpha','no rank'),(33345,33343,'Heteroptera','no rank'),(33346,33345,'Enicocephalomorpha','no rank'),(33347,33345,'Euheteroptera','no rank'),(33348,33347,'Dipsocoromorpha','no rank'),(33349,33347,'Neoheteroptera','no rank'),(33350,33349,'Gerromorpha','no rank'),(33351,33349,'Panheteroptera','no rank'),(33352,33351,'Nepomorpha','no rank'),(33353,33351,'Leptopodomorpha','no rank'),(33354,33351,'Cimicomorpha','no rank'),(33355,33354,'Cimicoidea','superfamily'),(33356,33354,'Reduvioidea','superfamily'),(33357,33351,'Pentatomomorpha','no rank'),(33358,33357,'Pentatomoidea','superfamily'),(33359,33357,'Lygaeoidea','superfamily'),(33361,35568,'Archaeorrhyncha','no rank'),(33362,36151,'Delphacidae','family'),(33363,130551,'Prokelisia','genus'),(33364,33363,'Prokelisia marginata','species'),(33365,35567,'Clypeorrhyncha','no rank'),(33366,33365,'Cercopoidea','superfamily'),(33367,33365,'Cicadoidea','superfamily'),(33368,33365,'Membracoidea','superfamily'),(33370,30102,'Cicadellinae','subfamily'),(33371,30102,'Typhlocybinae','subfamily'),(33372,30102,'Deltocephalinae','subfamily'),(33373,7524,'Sternorrhyncha','no rank'),(33374,33373,'Psylliformes','no rank'),(33375,33374,'Psylloidea','superfamily'),(33376,33373,'Aleyrodiformes','no rank'),(33377,33376,'Aleyrodoidea','superfamily'),(33378,7036,'Aleurodicinae','subfamily'),(33379,7036,'Aleyrodinae','subfamily'),(33380,33373,'Aphidiformes','no rank'),(33381,33380,'Coccoidea','superfamily'),(33382,143961,'Phylloxeroidea','superfamily'),(33383,33382,'Adelgidae','family'),(33384,33382,'Phylloxeridae','family'),(33385,143961,'Aphidoidea','superfamily'),(33386,133076,'Macrosiphini','tribe'),(33387,133076,'Aphidini','tribe'),(33388,33385,'Mindaridae','family'),(33389,33385,'Drepanosiphidae','family'),(33392,33340,'Endopterygota','infraclass'),(33393,7059,'Holotrichia','genus'),(33394,33393,'Holotrichia diomphalia','species'),(33395,28609,'Rhagoletis cornivora','species'),(33396,28609,'Rhagoletis mendax','species'),(33397,72537,'Chironomus plumosus','species'),(33398,72530,'Glyptotendipes','genus'),(33399,33398,'Glyptotendipes barbipes','species'),(33400,33398,'Glyptotendipes salinus','species'),(33402,59268,'Phlebotomus tobbi','species'),(33404,43815,'Eucorethra','genus'),(33405,33404,'Eucorethra underwoodi','species'),(33406,41830,'Cecidomyiidae','family'),(33407,71814,'Orseolia','genus'),(33408,33407,'Orseolia oryzae','species'),(33409,27501,'Leptothorax acervorum','species'),(33410,27485,'Evania sp.','species'),(33411,42450,'Zerene','genus'),(33412,33411,'Zerene cesonia','species'),(33413,27548,'Orgyia','genus'),(33414,33413,'Orgyia pseudotsugata','species'),(33415,37572,'Nymphalidae','family'),(33416,127322,'Heliconius','genus'),(33418,33416,'Heliconius ethilla','species'),(33419,33416,'Heliconius numata','species'),(33420,33416,'Heliconius besckei','species'),(33421,33416,'Heliconius telesiphe','species'),(33422,33416,'Heliconius congener','species'),(33423,33416,'Heliconius heurippa','species'),(33424,33416,'Heliconius cydno','species'),(33425,33416,'Heliconius hecale','species'),(33426,33416,'Heliconius hewitsoni','species'),(33427,33416,'Heliconius ismenius','species'),(33428,33416,'Heliconius pachinus','species'),(33429,33416,'Heliconius wallacei','species'),(33430,33416,'Heliconius atthis','species'),(33431,33416,'Heliconius erato','species'),(33432,33416,'Heliconius eleuchia','species'),(33433,33416,'Heliconius sapho','species'),(33434,33416,'Heliconius charithonia','species'),(33435,33416,'Heliconius antiochus','species'),(33436,33416,'Heliconius demeter','species'),(33437,33416,'Heliconius ricini','species'),(33438,33416,'Heliconius egeria','species'),(33439,33416,'Heliconius burneyi','species'),(33440,33416,'Heliconius xanthocles','species'),(33441,33416,'Heliconius pardalinus','species'),(33442,33416,'Heliconius himera','species'),(33443,33416,'Heliconius sara','species'),(33444,33416,'Heliconius elevatus','species'),(33445,33416,'Heliconius leucadia','species'),(33446,33416,'Heliconius clysonymus','species'),(33447,127322,'Eueides','genus'),(33448,33447,'Eueides isabella','species'),(33449,33447,'Eueides aliphera','species'),(33450,33447,'Eueides tales','species'),(33451,33447,'Eueides procula','species'),(33452,127322,'Dryas','genus'),(33453,33452,'Dryas iulia','species'),(33455,33416,'Heliconius doris','species'),(33457,33416,'Heliconius aoede','species'),(33458,127322,'Dryadula','genus'),(33460,127322,'Dione','genus'),(33461,33460,'Dione juno','species'),(33462,127322,'Philaethria','genus'),(33463,33462,'Philaethria dido','species'),(33464,37582,'Yponomeutidae','family'),(33465,397427,'Yponomeuta','genus'),(33466,33465,'Yponomeuta malinellus','species'),(33467,1215728,'Priapulida','phylum'),(33473,115395,'Kraussinidae','family'),(33474,33473,'Megerlia','genus'),(33475,33474,'Megerlia truncata','species'),(33476,115392,'Laqueidae','family'),(33477,33476,'Laqueus','genus'),(33478,33477,'Laqueus californianus','species'),(33479,115394,'Terebratellidae','family'),(33481,33479,'Liothyrella','genus'),(33482,33481,'Liothyrella uva','species'),(33483,33481,'Liothyrella neozelanica','species'),(33484,115389,'Cancellothyrididae','family'),(33485,115371,'Rhynchonellida','order'),(33487,115376,'Hemithiris','genus'),(33488,33487,'Hemithiris psittaceae','species'),(33489,115376,'Notosaria','genus'),(33490,33489,'Notosaria nigricans','species'),(33491,115362,'Lingulidae','family'),(33492,7571,'Lingula adamsi','species'),(33494,115363,'Discinidae','family'),(33495,33494,'Discinisca','genus'),(33496,33495,'Discinisca tenuis','species'),(33497,33494,'Discina','genus'),(33498,33497,'Discina striata','species'),(33499,115368,'Craniidae','family'),(33502,317944,'Novocrania huttoni','species'),(33504,120557,'Phoronis','genus'),(33505,33504,'Phoronis hippocrepia','species'),(33508,6563,'Saccostrea','genus'),(33509,33508,'Saccostrea commercialis','species'),(33510,6589,'Calyptogena sp.','species'),(33511,33213,'Deuterostomia','no rank'),(33512,10229,'Aphragmophora','order'),(33513,10229,'Phragmophora','order'),(33514,7780,'Raja eglanteria','species'),(33515,8028,'Salmo carpio','species'),(33516,8028,'Salmo fibreni','species'),(33518,8028,'Salmo marmoratus','species'),(33519,32459,'Melanotaenia splendida','species'),(33520,28741,'Cyprinodon nevadensis','species'),(33521,8077,'Fundulus zebrinus','species'),(33522,28759,'Crenichthys nevadae','species'),(33523,28758,'Ilyodon','genus'),(33524,33523,'Ilyodon furcidens','species'),(33525,28758,'Skiffia','genus'),(33526,33525,'Skiffia multipunctata','species'),(33527,586240,'Gambusia','genus'),(33528,33527,'Gambusia affinis','species'),(33529,28769,'Profundulus punctatus','species'),(33531,28758,'Empetrichthys','genus'),(33532,33531,'Empetrichthys latos','species'),(33533,27774,'Chelidonichthys','genus'),(33535,7953,'Luxilus','genus'),(33536,33535,'Luxilus chrysocephalus','species'),(33537,33536,'Luxilus chrysocephalus chrysocephalus','subspecies'),(33538,33536,'Luxilus chrysocephalus isolepis','subspecies'),(33539,33535,'Luxilus cornutus','species'),(33540,28793,'Notropis rubellus','species'),(33541,13012,'Clarias fuscus','species'),(33542,9259,'Zaglossus','genus'),(33543,33542,'Zaglossus bruijni','species'),(33544,27645,'Chiroderma doriae','species'),(33545,27645,'Chiroderma improvisum','species'),(33546,27645,'Chiroderma villosum','species'),(33548,9570,'Colobus guereza','species'),(33550,9989,'Hystricognathi','suborder'),(33551,30645,'Ctenomys','genus'),(33552,33551,'Ctenomys porteousi','species'),(33553,9989,'Sciurognathi','suborder'),(33554,314145,'Carnivora','order'),(33556,9766,'Balaenoptera bonaerensis','species'),(33558,30659,'Rhyncholestes','genus'),(33559,33558,'Rhyncholestes raphanurus','species'),(33560,9286,'Dasykaluta rosamondae','species'),(33561,30660,'Dromiciops','genus'),(33562,33561,'Dromiciops gliroides','species'),(33563,8480,'Graptemys barbouri','species'),(33564,8480,'Graptemys caglei','species'),(33565,8480,'Graptemys ernsti','species'),(33566,8480,'Graptemys flavimaculata','species'),(33567,8480,'Graptemys gibbonsi','species'),(33568,8480,'Graptemys nigrinoda','species'),(33569,8480,'Graptemys oculifera','species'),(33570,8480,'Graptemys ouachitensis','species'),(33571,8480,'Graptemys pseudogeographica','species'),(33572,8480,'Graptemys pulchra','species'),(33573,8480,'Graptemys versa','species'),(33574,8920,'Threskiornithidae','family'),(33575,33574,'Plegadis','genus'),(33576,33575,'Plegadis ridgwayi','species'),(33577,33574,'Platalea','genus'),(33578,33577,'Platalea alba','species'),(33579,8920,'Scopidae','family'),(33580,33579,'Scopus','genus'),(33581,33580,'Scopus umbretta','species'),(33582,8920,'Balaenicipitidae','family'),(33583,33582,'Balaeniceps','genus'),(33584,33583,'Balaeniceps rex','species'),(33585,8926,'Mycteria','genus'),(33586,33585,'Mycteria ibis','species'),(33587,33585,'Mycteria americana','species'),(33588,8926,'Leptoptilos','genus'),(33589,33588,'Leptoptilos crumeniferus','species'),(33590,8926,'Jabiru','genus'),(33591,33590,'Jabiru mycteria','species'),(33592,8941,'Cuculus','genus'),(33593,33592,'Cuculus pallidus','species'),(33594,8941,'Phaenicophaeus','genus'),(33595,33594,'Phaenicophaeus curvirostris','species'),(33596,8940,'Crotophagidae','family'),(33597,33596,'Crotophaga','genus'),(33598,33597,'Crotophaga sulcirostris','species'),(33599,8940,'Coccyzidae','family'),(33600,33599,'Piaya','genus'),(33601,33600,'Piaya cayana','species'),(33602,33599,'Coccyzus','genus'),(33603,33602,'Coccyzus americanus','species'),(33604,33602,'Coccyzus erythropthalmus','species'),(33605,8955,'Torgos','genus'),(33606,33605,'Torgos tracheliotus','species'),(33607,8955,'Neophron','genus'),(33608,33607,'Neophron percnopterus','species'),(33609,8955,'Gypaetus','genus'),(33610,33609,'Gypaetus barbatus','species'),(33611,8922,'Cathartes','genus'),(33612,33611,'Cathartes burrovianus','species'),(33613,8922,'Coragyps','genus'),(33614,33613,'Coragyps atratus','species'),(33615,8922,'Gymnogyps','genus'),(33616,33615,'Gymnogyps californianus','species'),(33617,30444,'Pelecanus','genus'),(33618,33617,'Pelecanus erythrorhynchos','species'),(33626,8638,'Naja sputatrix','species'),(33627,10219,'Pterobranchia','class'),(33628,33627,'Cephalodiscida','order'),(33629,33627,'Rhabdopleurida','order'),(33630,2759,'Alveolata','no rank'),(33631,5833,'Plasmodium falciparum FCBR/Columbia','no rank'),(33632,5864,'Babesia gibsoni','species'),(33633,27994,'Theileria-related sp.','species'),(33634,2759,'Stramenopiles','no rank'),(33636,2886,'Laminariaceae','family'),(33637,33636,'Laminaria','genus'),(33639,33856,'Asterionellopsis','genus'),(33640,33639,'Asterionellopsis glacialis','species'),(33641,38747,'Coscinodiscus','genus'),(33642,33641,'Coscinodiscus radiatus','species'),(33643,33641,'Coscinodiscus sp.','species'),(33644,33856,'Fragilaria','genus'),(33645,497706,'Grammonema striatula','species'),(33646,38752,'Rhaphoneis','genus'),(33647,33646,'Rhaphoneis belgicae','species'),(33648,38755,'Thalassionema','genus'),(33649,33648,'Thalassionema nitzschioides','species'),(33651,33634,'Bicosoecida','order'),(33652,238884,'Cafeteria','genus'),(33653,33652,'Cafeteria roenbergensis','species'),(33654,2825,'Hibberdiales','order'),(33656,418920,'Phaeocystis','genus'),(33657,33656,'Phaeocystis antarctica','species'),(33658,33656,'Phaeocystis globosa','species'),(33659,33656,'Phaeocystis pouchetii','species'),(33660,31351,'Erythropeltidaceae','family'),(33661,33660,'Smithora','genus'),(33663,2809,'Batrachospermum sirodotii','species'),(33664,29217,'Gigartina','genus'),(33665,33664,'Gigartina alveata','species'),(33666,33664,'Gigartina atropurpurea','species'),(33668,33664,'Gigartina clathrata','species'),(33670,33664,'Gigartina pistillata','species'),(33671,33664,'Gigartina radula','species'),(33673,1232885,'Gracilaria sp.','species'),(33674,35131,'Thraustochytriaceae','family'),(33675,33674,'Labyrinthuloides','genus'),(33676,33675,'Labyrinthuloides minuta','species'),(33677,555407,'Acanthamoebidae','no rank'),(33678,38254,'Cyanophoraceae','family'),(33680,142796,'Myxogastria','no rank'),(33682,2759,'Euglenozoa','no rank'),(33686,6036,'Amblyosporidae','family'),(33687,33686,'Amblyospora','genus'),(33688,33687,'Amblyospora sp.','species'),(33689,33686,'Parathelohania','genus'),(33690,33689,'Parathelohania anophelis','species'),(33693,27977,'Nosema epilachnae','species'),(33694,27977,'Nosema heliothidis','species'),(33695,291194,'Tubulinosema kingi','species'),(33697,27977,'Nosema pyrausta','species'),(33698,6038,'Vairimorpha ephistiae','species'),(33699,6038,'Vairimorpha heterosporum','species'),(33700,6038,'Vairimorpha sp.','species'),(33702,341945,'Ground squirrel hepatitis virus/woodchuck hepatitis virus recombinant','species'),(33703,10345,'Suid herpesvirus 1 strain Kaplan','no rank'),(33705,35252,'Alcelaphine herpesvirus 1 strain WC11','no rank'),(33706,686603,'Caviid herpesvirus 2','species'),(33707,10390,'Marek\'s disease herpesvirus (strain RB-1b)','no rank'),(33708,10379,'Murid herpesvirus 4','species'),(33709,196896,'Acetobacter phage Acm1','species'),(33710,196896,'Phage PS17','species'),(33711,196894,'Enterococcal phage FC1','species'),(33713,10497,'African swine fever virus E-75','no rank'),(33714,40050,'African horse sickness virus 1','no rank'),(33716,35329,'Bluetongue virus (serotype 11 / isolate USA)','no rank'),(33717,35330,'Bluetongue virus (serotype 13 / isolate USA)','no rank'),(33718,10903,'Bluetongue virus (serotype 17 / isolate USA)','no rank'),(33719,33721,'Epizootic hemorrhagic disease virus (serotype 2 / strain Australia)','no rank'),(33720,40054,'Epizootic hemorrhagic disease virus 1','no rank'),(33721,40054,'Epizootic hemorrhagic disease virus 2','no rank'),(33722,161240,'Human rotavirus (serotype G / strain RK9)','no rank'),(33723,36427,'Bovine rotavirus Shintoku strain','no rank'),(33724,10988,'Nilaparvata lugens reovirus','species'),(33725,10796,'Porcine parvovirus 90HS','no rank'),(33726,10814,'Mungbean yellow mosaic virus','species'),(33727,11269,'Marburg virus - Musoke, Kenya, 1980','no rank'),(33728,11269,'Lake Victoria marburgvirus - Popp','no rank'),(33729,11161,'Mumps virus (strain SBL)','no rank'),(33730,11207,'Simian virus 5 (strain 21004-WR)','no rank'),(33731,11599,'Hantaan-like virus DX','no rank'),(33732,11153,'Canine enteric coronavirus K378','no rank'),(33733,12663,'Feline enteric coronavirus (strain 79-1683)','no rank'),(33734,11135,'Feline infectious peritonitis virus (strain 79-1146)','no rank'),(33735,11138,'Murine hepatitis virus strain JHMV / variant CL-2','no rank'),(33736,11146,'Porcine respiratory coronavirus (strain 86/137004 / British isolate)','no rank'),(33737,11149,'Porcine transmissible gastroenteritis coronavirus strain Miller','no rank'),(33738,11149,'Porcine transmissible gastroenteritis coronavirus strain Neb72-RT','no rank'),(33740,31632,'Rat coronavirus (strain 681)','no rank'),(33741,11053,'Dengue virus 1 Singapore/S275/1990','no rank'),(33743,29263,'Kyasanur forest disease virus','species'),(33745,11103,'Hepatitis C virus genotype 4','no rank'),(33746,11103,'Hepatitis C virus genotype 5','no rank'),(33747,194440,'Simian T-lymphotropic virus 1','no rank'),(33748,194441,'Simian T-lymphotropic virus 2','no rank'),(33750,11983,'Hawaii calicivirus','no rank'),(33751,11983,'Maryland calicivirus 1','no rank'),(33752,150080,'Maryland calicivirus 6','no rank'),(33753,150080,'Saratoga calicivirus 7','no rank'),(33754,280756,'Toronto calicivirus 24','no rank'),(33755,122928,'Desert Shield virus','no rank'),(33756,95339,'European brown hare syndrome virus','species'),(33757,138948,'Coxsackievirus A2','no rank'),(33758,90010,'Echovirus','species'),(33759,28347,'Citrus tatter leaf virus','no rank'),(33760,64951,'Prune dwarf virus','species'),(33761,686608,'Groundnut rosette assistor virus','species'),(33762,12777,'Parsnip yellow fleck virus (isolate P-121)','no rank'),(33763,12195,'Peanut mottle virus','species'),(33764,332470,'Shallot potyvirus','species'),(33765,12195,'Tobacco vein banding mosaic virus','species'),(33766,12295,'Tobacco rattle virus-PLB','no rank'),(33768,12333,'Leuconostoc phage L10','species'),(33769,12333,'Lactobacillus phage mv1','species'),(33771,128706,'Halorubrum phage HF2','species'),(33773,154322,'Olive latent virus 2','species'),(33774,12461,'Hepatitis E virus (strain Pakistan)','no rank'),(33777,29278,'Cloning vector M13mp8','species'),(33778,29278,'Cloning vector pGAD424','species'),(33779,29278,'Cloning vector pGBT9','species'),(33780,29278,'Cloning vector pPUR','species'),(33781,29278,'Cloning vector pTL5','species'),(33782,29278,'Cloning vector pUC118','species'),(33783,29278,'Cloning vector pUC119','species'),(33784,29278,'Cloning vector pUCP18','species'),(33785,29278,'Cloning vector pUCP20','species'),(33786,29278,'Cloning vector pUCP22','species'),(33787,29278,'Cloning vector pUCP24','species'),(33788,29278,'Cloning vector pUCP26','species'),(33789,30910,'Channa','genus'),(33790,33789,'Channa gachua','species'),(33791,2335,'Thermotoga sp. strain FjSS3-B.1','species'),(33797,2673,'Insertion sequence IS6770','species'),(33799,36549,'Plasmid pINV','species'),(33802,36549,'Plasmid pR01614','species'),(33807,82117,'unclassified Alphaproteobacteria (miscellaneous)','no rank'),(33809,119066,'unclassified Betaproteobacteria (miscellaneous)','no rank'),(33811,118884,'unclassified Gammaproteobacteria (miscellaneous)','no rank'),(33814,22774,'Berberis stolonifera','species'),(33816,80473,'Basidiomycete symbiont of Apterostigma collare','species'),(33817,80471,'Basidiomycete symbiont of Cyphomyrmex rimosa','species'),(33818,80471,'Basidiomycete symbiont of Trachymyrmex bugnioni','species'),(33819,80471,'Basidiomycete symbiont of Atta cephalotes','species'),(33820,80471,'Basidiomycete symbiont of Sericomyrmex bondari','species'),(33823,120862,'Aphelenchoididae','family'),(33825,6020,'Peniculida','order'),(33827,431837,'Karyorelictea','class'),(33828,33827,'Loxodida','order'),(33829,431838,'Spirotrichea','class'),(33830,658449,'Armophorida','order'),(33831,5934,'Euplotida','order'),(33832,194286,'Stichotrichida','order'),(33833,163343,'Vestibuliferida','order'),(33834,40984,'Gonyaulacaceae','family'),(33835,2864,'Thoracosphaerales','order'),(33836,2836,'Coscinodiscophyceae','class'),(33837,589449,'Biddulphiophycidae','subclass'),(33838,33837,'Eupodiscales','order'),(33839,33838,'Eupodiscaceae','family'),(33840,33836,'Coscinodiscophycidae','no rank'),(33841,33840,'Melosirales','order'),(33842,33841,'Stephanopyxidaceae','family'),(33843,33836,'Rhizosoleniophycidae','no rank'),(33844,33843,'Rhizosoleniales','no rank'),(33845,33844,'Rhizosoleniaceae','family'),(33846,33836,'Thalassiosirophycidae','no rank'),(33847,33846,'Thalassiosirales','no rank'),(33848,33847,'Skeletonemataceae','family'),(33849,2836,'Bacillariophyceae','class'),(33850,33849,'Bacillariophycidae','no rank'),(33851,33850,'Bacillariales','no rank'),(33852,33851,'Bacillariaceae','family'),(33853,2836,'Fragilariophyceae','class'),(33854,33853,'Fragilariophycidae','no rank'),(33855,33854,'Fragilariales','order'),(33856,33855,'Fragilariaceae','family'),(33858,2836,'environmental samples','no rank'),(33859,33634,'Synurophyceae','class'),(33861,28889,'unclassified Crenarchaeota','no rank'),(33862,48509,'unidentified archaeon OARB','species'),(33863,48509,'unidentified archaeon Antarctic12','species'),(33864,48509,'unidentified archaeon Antarctic5','species'),(33865,2314,'Methanoplanus endosymbiosus','species'),(33866,2260,'Pyrococcus sp.','species'),(33867,28890,'unclassified Euryarchaeota','no rank'),(33868,41289,'Plagiopyla frontata symbiont','species'),(33869,39662,'Plagiopyla nasuta symbiont','species'),(33870,84107,'Coriobacterium','genus'),(33871,33870,'Coriobacterium glomerans','species'),(33874,28056,'Catenuloplanes','genus'),(33876,33874,'Catenuloplanes japonicus','species'),(33877,85023,'Agromyces','genus'),(33878,33877,'Agromyces cerinus','species'),(33879,33877,'Agromyces ramosus','species'),(33881,2034,'Curtobacterium luteum','species'),(33882,85023,'Microbacterium','genus'),(33883,33882,'Microbacterium arborescens','species'),(33884,33882,'Microbacterium imperiale','species'),(33885,33882,'Microbacterium lacticum','species'),(33886,85023,'Rathayibacter','genus'),(33887,33886,'Rathayibacter rathayi','species'),(33888,33886,'Rathayibacter tritici','species'),(33889,1696,'Brevibacterium casei','species'),(33892,1765,'Mycobacterium bovis BCG','no rank'),(33894,77643,'Mycobacterium africanum','species'),(33895,1763,'Mycobacterium interjectum','species'),(33897,1883,'Streptomyces bluensis','species'),(33898,1883,'Streptomyces galbus','species'),(33899,1883,'Streptomyces galilaeus','species'),(33900,1883,'Streptomyces murinus','species'),(33901,1883,'Streptomyces ornatus','species'),(33902,1883,'Streptomyces roseofulvus','species'),(33903,1883,'Streptomyces avermitilis','species'),(33904,1883,'Streptomyces mashuensis','species'),(33905,1678,'Bifidobacterium thermophilum','species'),(33906,1849,'Actinopolyspora mortivallis','species'),(33907,1847,'Pseudonocardia alni','species'),(33909,1847,'Pseudonocardia saturnea','species'),(33910,1813,'Amycolatopsis mediterranei','species'),(33911,1847,'Pseudonocardia compacta','species'),(33913,1851,'Saccharomonospora sp.','species'),(33914,1835,'Saccharopolyspora gregorii','species'),(33915,1835,'Saccharopolyspora sp.','species'),(33916,1663,'Arthrobacter photogonimos','species'),(33917,33882,'Microbacterium barkeri','species'),(33918,33882,'Microbacterium liquefaciens','species'),(33919,2071,'Saccharothrix coeruleofusca','species'),(33920,2071,'Saccharothrix longispora','species'),(33921,2071,'Saccharothrix mutabilis','species'),(33922,2093,'Mycoplasma agassizii','species'),(33923,2093,'Mycoplasma felis','species'),(33924,2093,'Mycoplasma testudinis','species'),(33925,186328,'Entomoplasmataceae','family'),(33926,2146,'Candidatus Phytoplasma','genus'),(33927,85635,'Oenothera phytoplasma','species'),(33928,85621,'Faba bean phyllody phytoplasma','species'),(33930,1428,'Bacillus thuringiensis serovar kenyae','no rank'),(33931,1386,'Bacillus caldovelox','species'),(33932,1386,'Bacillus cohnii','species'),(33934,150247,'Anoxybacillus flavithermus','species'),(33935,400634,'Lysinibacillus macroides','species'),(33936,1055323,'Aeribacillus pallidus','species'),(33937,1386,'Bacillus thermoalkalophilus','species'),(33938,129337,'Geobacillus thermocatenulatus','species'),(33939,1386,'Bacillus thermocloaceae','species'),(33940,129337,'Geobacillus thermodenitrificans','species'),(33941,129337,'Geobacillus thermoleovorans','species'),(33942,55080,'Brevibacillus thermoruber','species'),(33943,1129704,'Kyrpidia tusciae','species'),(33945,1350,'Enterococcus avium','species'),(33946,1649,'Kurthia gibsonii','species'),(33947,1279,'Staphylococcus sp. NT165','species'),(33949,28033,'Sulfobacillus sp.','species'),(33950,28895,'Thermoanaerobacterium thermosulfurigenes','species'),(33951,186806,'Acetobacterium','genus'),(33952,33951,'Acetobacterium woodii','species'),(33953,1485,'Clostridium aminobutyricum','species'),(33954,1485,'Clostridium magnum','species'),(33955,186813,'Anaerocellum group','no rank'),(33957,44258,'Caloramator indicus','species'),(33958,186826,'Lactobacillaceae','family'),(33959,1578,'Lactobacillus johnsonii','species'),(33960,1578,'Lactobacillus collinoides','species'),(33961,1578,'Lactobacillus homohiochii','species'),(33962,1578,'Lactobacillus kefiri','species'),(33964,1243,'Leuconostoc citreum','species'),(33965,1245,'Leuconostoc mesenteroides subsp. cremoris','subspecies'),(33966,1245,'Leuconostoc mesenteroides subsp. dextranicum','subspecies'),(33967,1245,'Leuconostoc mesenteroides subsp. mesenteroides','subspecies'),(33968,1243,'Leuconostoc pseudomesenteroides','species'),(33969,81852,'Melissococcus','genus'),(33970,33969,'Melissococcus plutonius','species'),(33972,1301,'Streptococcus sp. \'group C\'','species'),(33973,204434,'Acidobacterium','genus'),(33974,1239,'unclassified Firmicutes sensu stricto','no rank'),(33975,47928,'unidentified low G+C gram-positive bacterium','species'),(33976,186818,'Caryophanon','genus'),(33977,33976,'Caryophanon latum','species'),(33978,33976,'Caryophanon tenue','species'),(33981,83778,'Kineococcus','genus'),(33983,31957,'Luteococcus','genus'),(33984,33983,'Luteococcus japonicus','species'),(33986,539742,'Exiguobacterium','genus'),(33987,33986,'Exiguobacterium aurantiacum','species'),(33988,775,'Rickettsieae','tribe'),(33989,114277,'Candidatus Rickettsia amblyommii','species'),(33990,1129742,'Rickettsia bellii','species'),(33991,114277,'Rickettsia montanensis','species'),(33992,114277,'Rickettsia rhipicephali','species'),(33993,942,'Neorickettsia','genus'),(33994,33993,'Neorickettsia helminthoeca','species'),(33995,89583,'Gluconacetobacter europaeus','species'),(33996,89583,'Gluconacetobacter diazotrophicus','species'),(33998,50709,'Acidocella aminolytica','species'),(33999,522,'Acidiphilium organovorum','species'),(34000,433,'Acidomonas','genus'),(34002,265,'Paracoccus alcaliphilus','species'),(34003,265,'Paracoccus aminophilus','species'),(34004,265,'Paracoccus aminovorans','species'),(34005,265,'Paracoccus kocurii','species'),(34006,265,'Paracoccus thiocyanatus','species'),(34007,265,'Paracoccus versutus','species'),(34008,31989,'Rhodovulum','genus'),(34009,34008,'Rhodovulum sp.','species'),(34010,191,'Azospirillum halopraeferens','species'),(34011,191,'Azospirillum irakense','species'),(34012,191,'Azospirillum sp.','species'),(34013,109,'Blastobacter aggregatus','species'),(34014,109,'Blastobacter capsulatus','species'),(34015,150203,'Blastomonas natatoria','species'),(34016,119043,'Rhodobium','genus'),(34017,34016,'Rhodobium orientis','species'),(34018,1081,'Rhodospirillum centenum','species'),(34019,82115,'Candidatus Liberibacter','genus'),(34020,34019,'Candidatus Liberibacter africanus','species'),(34021,34019,'Candidatus Liberibacter asiaticus','species'),(34023,41295,'Rhodocista','genus'),(34025,33807,'alpha proteobacterium RB2256','species'),(34026,482,'Neisseria flava','species'),(34027,12960,'Azoarcus tolulyticus','species'),(34028,283,'Comamonas sp.','species'),(34029,88,'Leptothrix cholodnii','species'),(34030,88,'Leptothrix sp.','species'),(34031,2289,'Desulfobacter vibrioformis','species'),(34032,893,'Desulfobulbus rhabdoformis','species'),(34033,28221,'environmental samples','no rank'),(34034,34033,'uncultured delta proteobacterium','species'),(34035,29547,'unclassified Epsilonproteobacteria','no rank'),(34036,122728,'unidentified epsilon proteobacterium','species'),(34037,543,'Rahnella','genus'),(34038,34037,'Rahnella aquatilis','species'),(34039,59201,'Salmonella enterica subsp. enterica serovar Banana','no rank'),(34040,59201,'Salmonella enterica subsp. enterica serovar Newmexico','no rank'),(34041,59201,'Salmonella enterica subsp. enterica serovar Othmarschen','no rank'),(34042,59201,'Salmonella enterica subsp. enterica serovar Pensacola','no rank'),(34044,630,'Yersinia enterocolitica (type O:1)','no rank'),(34045,630,'Yersinia enterocolitica (type O:13)','no rank'),(34047,630,'Yersinia enterocolitica (type O:15)','no rank'),(34048,630,'Yersinia enterocolitica (type O:2)','no rank'),(34049,630,'Yersinia enterocolitica (type O:20)','no rank'),(34050,630,'Yersinia enterocolitica (type O:21)','no rank'),(34051,630,'Yersinia enterocolitica (type O:3)','no rank'),(34052,630,'Yersinia enterocolitica (type O:34)','no rank'),(34053,630,'Yersinia enterocolitica (type O:5)','no rank'),(34054,630,'Yersinia enterocolitica (type O:8)','no rank'),(34055,630,'Yersinia enterocolitica (type O:9)','no rank'),(34056,630,'Yersinia enterocolitica (type O:4)','no rank'),(34058,429,'Methylobacter marinus','species'),(34059,46225,'Moraxella atlantae','species'),(34060,46226,'Moraxella caviae','species'),(34061,46226,'Moraxella cuniculi','species'),(34062,46225,'Moraxella osloensis','species'),(34063,715,'Actinobacillus pleuropneumoniae serovar 2','no rank'),(34064,72273,'Francisellaceae','family'),(34065,47877,'Pseudomonas syringae pv. mori','no rank'),(34066,286,'Pseudomonas thermocarboxydovorans','species'),(34067,135616,'Cycloclasticus','genus'),(34068,34067,'Cycloclasticus pugetii','species'),(34069,75682,'Telluria','genus'),(34070,34069,'Telluria chitinolytica','species'),(34071,34069,'Telluria mixta','species'),(34072,80864,'Variovorax','genus'),(34073,34072,'Variovorax paradoxus','species'),(34077,1177,'Nostoc sp. PCC 6720','species'),(34078,1203,'Scytonema hofmanni','species'),(34079,1117,'unclassified Cyanobacteria','no rank'),(34080,52604,'Dermocarpa','genus'),(34081,34080,'Dermocarpa sp.','species'),(34084,49546,'Riemerella','genus'),(34085,34084,'Riemerella anatipestifer','species'),(34086,28453,'Sphingobacterium antarcticum','species'),(34087,28453,'Sphingobacterium faecium','species'),(34088,84567,'Pedobacter piscium','species'),(34089,1099,'Pelodictyon clathratiforme','species'),(34090,1099,'Pelodictyon phaeoclathratiforme','species'),(34091,1099,'Pelodictyon phaeum','species'),(34092,168657,'Hydrogenobaculum acidophilum','species'),(34093,92712,'Simkania','genus'),(34095,64895,'Borrelia japonica','species'),(34096,1100104,'Brevinema','genus'),(34097,34096,'Brevinema andersonii','species'),(34098,39782,'Blattabacterium','genus'),(34099,34098,'Blattabacterium sp.','species'),(34100,186818,'Filibacter','genus'),(34101,34100,'Filibacter limicola','species'),(34102,224471,'Sphaerotilus','genus'),(34103,34102,'Sphaerotilus natans','species'),(34104,1129771,'Streptobacillus','genus'),(34105,34104,'Streptobacillus moniliformis','species'),(34106,49928,'oligotrophic bacterium','species'),(34107,49928,'unidentified nitrogen-fixing bacteria','species'),(34109,48479,'unidentified soil bacteria','species'),(34111,35466,'Monoraphidium','genus'),(34112,34111,'Monoraphidium braunii','species'),(34114,34144,'Pleurastrum','genus'),(34115,34114,'Pleurastrum insigne','species'),(34116,37387,'Leptosira terrestris','species'),(34117,3185,'Chaetomorpha sp. WC','species'),(34118,35439,'Chamaedoris','genus'),(34119,34118,'Chamaedoris peniculum','species'),(34120,35440,'Ernodesmis','genus'),(34121,34120,'Ernodesmis verticillata','species'),(34122,35439,'Cladophoropsis','genus'),(34123,34122,'Cladophoropsis membranacea','species'),(34124,34122,'Cladophoropsis zollingerii','species'),(34125,35436,'Cladophora','genus'),(34126,34125,'Cladophora albida','species'),(34127,34125,'Cladophora catenata','species'),(34128,34125,'Cladophora coelothrix','species'),(34129,34125,'Cladophora liebetruthii','species'),(34130,34125,'Cladophora pellucida','species'),(34131,34125,'Cladophora pellucidoidea','species'),(34132,34125,'Cladophora prolifera','species'),(34133,34125,'Cladophora rupestris','species'),(34134,34125,'Cladophora sericea','species'),(34135,34125,'Cladophora socialis','species'),(34136,34125,'Cladophora vagabunda','species'),(34137,222489,'Microdictyon','genus'),(34138,34137,'Microdictyon boergesenii','species'),(34139,35439,'Siphonocladus','genus'),(34140,34139,'Siphonocladus tropicus','species'),(34141,35440,'Valonia','genus'),(34142,34141,'Valonia utricularis','species'),(34143,3065,'Eudorina','genus'),(34144,3166,'Chlorophyceae incertae sedis','no rank'),(34145,131211,'Closterium','genus'),(34146,34145,'Closterium peracerosum-strigosum-littorale complex','species'),(34147,42111,'Microthamnion','genus'),(34148,34147,'Microthamnion kuetzingianum','species'),(34149,42111,'Myrmecia','genus'),(34150,114064,'Myrmecia biatorellae','species'),(34154,3164,'Tetraselmis convolutae','species'),(34155,3152,'Prasinophyceae incertae sedis','no rank'),(34156,205393,'Gloeotilopsis','genus'),(34157,34156,'Gloeotilopsis planctonica','species'),(34158,186781,'Metzgeriales','order'),(34160,56885,'Fossombronia','genus'),(34161,34160,'Fossombronia pusilla','species'),(34162,28466,'Pleurozium','genus'),(34163,34162,'Pleurozium schreberi','species'),(34164,3287,'Dryopteris dickinsii','species'),(34165,32152,'Nephrolepis exaltata','species'),(34166,32187,'Salvinia auriculata','species'),(34167,3246,'Selaginella mollis','species'),(34168,455304,'Diphasiastrum complanatum','species'),(34169,26324,'Elodea sp.','species'),(34170,13228,'Potamogeton sp.','species'),(34172,13253,'Sabal minor','species'),(34173,4743,'Commelina benghalensis','species'),(34174,4741,'Tradescantia aff. pallida Bradely 24980','species'),(34175,4741,'Tradescantia zebrina','species'),(34176,4520,'Lolium temulentum','species'),(34177,4539,'Panicum sp.','species'),(34178,15747,'Phyllostachys acuta','species'),(34179,4562,'Tripsacum australe','species'),(34180,15949,'Zizania texana','species'),(34182,16046,'Chlorophytum comosum','species'),(34183,16047,'Clintonia borealis','species'),(34184,16061,'Danae racemosa','species'),(34185,16070,'Disporopsis pernyi','species'),(34186,232719,'Prosartes lanuginosa','species'),(34187,232719,'Prosartes maculata','species'),(34188,16071,'Disporum sessile','species'),(34189,16071,'Disporum nantouense','species'),(34190,16107,'Hemerocallis fulva','species'),(34191,16139,'Ledebouria socialis','species'),(34192,4688,'Lilium sp.','species'),(34193,16150,'Maianthemum dilatatum','species'),(34194,16161,'Muscari sp.','species'),(34195,16195,'Polygonatum humile','species'),(34196,16150,'Maianthemum hondoense','species'),(34197,16237,'Streptopus lanceolatus','species'),(34198,16255,'Tricyrtis affinis','species'),(34199,25641,'Aloe vera','species'),(34200,25645,'Haworthia subfasciata','species'),(34201,27239,'Lomandra longifolia','species'),(34203,16300,'Maranta leuconeura','species'),(34205,26378,'Iris germanica','species'),(34206,26378,'Iris bracteata','species'),(34207,26378,'Iris chrysophylla','species'),(34208,26378,'Iris douglasiana','species'),(34209,26378,'Iris fernaldii','species'),(34210,26378,'Iris hartwegii','species'),(34211,26378,'Iris innominata','species'),(34212,26378,'Iris chrysographes','species'),(34213,26378,'Iris ensata','species'),(34214,26378,'Iris prismatica','species'),(34215,26378,'Iris purdyi','species'),(34216,26378,'Iris tenax','species'),(34220,98687,'Packera glabella','species'),(34221,98687,'Packera actinella','species'),(34222,151998,'Tephroseris atropurpurea','species'),(34223,18794,'Senecio bellidifolius','species'),(34224,98687,'Packera bernardina','species'),(34225,98687,'Packera cana','species'),(34226,98687,'Packera contermina','species'),(34227,98687,'Packera cymbalaria','species'),(34228,98687,'Packera subnuda','species'),(34229,98687,'Packera hyperborealis','species'),(34230,98687,'Packera indecora','species'),(34231,18794,'Senecio lugens','species'),(34232,98687,'Packera macounii','species'),(34233,98687,'Packera millelobata','species'),(34234,98687,'Packera moresbiensis','species'),(34235,98687,'Packera multilobata','species'),(34236,98687,'Packera neomexicana','species'),(34237,18794,'Senecio odorus','species'),(34238,98687,'Packera ogotorukensis','species'),(34239,98687,'Packera pauciflora','species'),(34240,98687,'Packera paupercula','species'),(34241,98687,'Packera pseudaurea','species'),(34242,98687,'Packera sanguisorboides','species'),(34243,98687,'Packera streptanthifolia','species'),(34244,98687,'Packera tomentosa','species'),(34245,19013,'Zinnia violacea','species'),(34247,26474,'Desfontainia spinosa','species'),(34248,26493,'Retzia capensis','species'),(34249,21590,'Brunnera macrophylla','species'),(34250,21610,'Echium asperrimum','species'),(34251,21610,'Echium russicum','species'),(34252,21610,'Echium simplex','species'),(34253,21610,'Echium vulgare','species'),(34254,21634,'Lithospermum erythrorhizon','species'),(34255,21635,'Lobostemon fruticosus','species'),(34256,21819,'Mentha x piperita','species'),(34257,21940,'Euthystachys abbreviata','species'),(34258,23870,'Brillantaisia lamium','species'),(34259,23893,'Crabbea reticulata','species'),(34260,23894,'Crossandra nilotica','species'),(34261,23915,'Elytraria crenata','species'),(34262,23918,'Eranthemum pulchellum','species'),(34263,23945,'Hygrophila corymbosa','species'),(34264,13570,'Hypoestes taeniata','species'),(34265,13659,'Ruellia ciliosa','species'),(34266,24028,'Sanchezia speciosa','species'),(34267,24051,'Strobilanthes dyeriana','species'),(34268,216694,'Hemigraphis','genus'),(34269,34268,'Hemigraphis alternata','species'),(34270,24208,'Syringa vulgaris','species'),(34272,3550,'Atriplex hortensis','species'),(34273,3633,'Gossypium thurberi','species'),(34274,3633,'Gossypium herbaceum','species'),(34275,3633,'Gossypium mustelinum','species'),(34276,3633,'Gossypium darwinii','species'),(34277,3633,'Gossypium tomentosum','species'),(34278,3633,'Gossypium sturtianum','species'),(34279,3633,'Gossypium triphyllum','species'),(34280,3633,'Gossypium longicalyx','species'),(34281,3633,'Gossypium trilobum','species'),(34282,3633,'Gossypium gossypioides','species'),(34283,3633,'Gossypium armourianum','species'),(34284,3633,'Gossypium turneri','species'),(34285,3633,'Gossypium harknessii','species'),(34286,3633,'Gossypium klotzschianum','species'),(34287,3633,'Gossypium davidsonii','species'),(34288,3633,'Gossypium laxum','species'),(34289,3633,'Gossypium lobatum','species'),(34290,3633,'Gossypium aridum','species'),(34291,3633,'Gossypium schwendimanii','species'),(34292,3689,'Populus sieboldii x Populus grandidentata','species'),(34294,3660,'Cucurbita argyrosperma','species'),(34295,3669,'Luffa quinquefida','species'),(34296,25932,'Datisca cannabina','species'),(34297,25932,'Datisca glomerata','species'),(34298,25933,'Octomeles sumatrana','species'),(34299,25934,'Tetrameles nudiflora','species'),(34300,13082,'Hedycarya sp.','species'),(34301,4418,'Nymphaea alba','species'),(34302,3450,'Aquilegia sp.','species'),(34305,3867,'Lotus japonicus','species'),(34306,3883,'Phaseolus maculatus','species'),(34307,22527,'Allosyncarpia ternata','species'),(34308,22531,'Angophora floribunda','species'),(34309,22531,'Angophora hispida','species'),(34310,22534,'Arillastrum gummiferum','species'),(34311,22566,'Eucalyptopsis papuana','species'),(34312,87658,'Corymbia papuana','species'),(34313,3932,'Eucalyptus tetragona','species'),(34314,3932,'Eucalyptus erythrocorys','species'),(34315,3932,'Eucalyptus microcorys','species'),(34316,3932,'Eucalyptus camaldulensis','species'),(34317,3932,'Eucalyptus globulus','species'),(34318,3932,'Eucalyptus leucoxylon','species'),(34319,3932,'Eucalyptus curtisii','species'),(34320,3932,'Eucalyptus cloeziana','species'),(34321,3932,'Eucalyptus muelleriana','species'),(34322,3932,'Eucalyptus preissiana','species'),(34323,87658,'Corymbia haematoxylon','species'),(34324,87658,'Corymbia calophylla','species'),(34325,87658,'Corymbia ficifolia','species'),(34326,87658,'Corymbia dolichocarpa','species'),(34328,87658,'Corymbia eximia','species'),(34329,87658,'Corymbia citriodora','species'),(34330,87658,'Corymbia tessellaris','species'),(34331,3932,'Eucalyptus erythrophloia','species'),(34333,194514,'Myrtaceae gen. sp. RFK 2519','species'),(34334,3776,'Cunoniaceae gen. sp.','species'),(34335,23237,'Bensoniella oregona','species'),(34337,26282,'Gyrostemon sp. Cranfield 02068672','species'),(34338,26282,'Gyrostemon tepperi','species'),(34339,26283,'Tersonia cyathiflora','species'),(34340,3319,'Abies lasiocarpa','species'),(34341,25666,'Araucaria heterophylla','species'),(34342,3303,'Zamia fischeri','species'),(34343,27029,'Stangeria eriopus','species'),(34344,3387,'Ephedra major','species'),(34346,147554,'Schizosaccharomycetales','order'),(34348,165795,'Mixia','genus'),(34349,34348,'Mixia osmundae','species'),(34352,5010,'Taphrina populina','species'),(34353,4892,'Dipodascaceae','family'),(34355,4919,'Pichia philodendra','species'),(34356,77850,'Kodamaea ohmeri','species'),(34357,29828,'Lipomyces kononenkoae','species'),(34358,71245,'Kazachstania exigua','species'),(34362,5475,'Candida antarctica','species'),(34363,118267,'Trigonopsis','genus'),(34364,34363,'Trigonopsis variabilis','species'),(34365,4892,'Saccharomycodaceae','family'),(34366,4892,'Saccharomycopsidaceae','family'),(34368,654833,'Geoglossaceae','family'),(34371,5120,'Erysiphaceae','family'),(34372,34371,'Blumeria','genus'),(34373,34372,'Blumeria graminis','species'),(34374,715340,'Leptosphaeriaceae','family'),(34375,34374,'mitosporic Leptosphaeriaceae','no rank'),(34378,33183,'Eremascaceae','family'),(34379,221903,'Pseudeurotiaceae','family'),(34380,28568,'mitosporic Trichocomaceae','no rank'),(34381,5052,'Aspergillus japonicus','species'),(34382,5042,'mitosporic Eurotiales','no rank'),(34383,33183,'mitosporic Onygenales','no rank'),(34384,33183,'Arthrodermataceae','family'),(34385,34384,'mitosporic Arthrodermataceae','no rank'),(34386,5550,'Trichophyton schoenleinii','species'),(34387,5550,'Trichophyton tonsurans','species'),(34388,5550,'Trichophyton violaceum','species'),(34390,34385,'Epidermophyton','genus'),(34391,34390,'Epidermophyton floccosum','species'),(34392,34385,'Microsporum','genus'),(34393,34392,'Microsporum audouinii','species'),(34395,451870,'Chaetothyriales','order'),(34396,5593,'mitosporic Microascaceae','no rank'),(34397,5125,'Clavicipitaceae','family'),(34398,34397,'mitosporic Clavicipitaceae','no rank'),(34399,54898,'Phomopsis','genus'),(34404,5136,'mitosporic Phyllachoraceae','no rank'),(34405,5455,'Colletotrichum dematium','species'),(34406,5455,'Colletotrichum destructivum','species'),(34407,5455,'Colletotrichum kahawae','species'),(34408,5455,'Colletotrichum linicola','species'),(34409,5455,'Colletotrichum sp.','species'),(34411,5455,'Colletotrichum trichellum','species'),(34413,5526,'Humicola insolens','species'),(34415,27352,'mitosporic Cronartiaceae','no rank'),(34416,55071,'Microbotryum','genus'),(34418,204043,'Cystobasidiaceae','family'),(34419,162483,'Colacogloea','genus'),(34420,432002,'Atractiellales','order'),(34421,34420,'Hoehnelomycetaceae','family'),(34425,5250,'mitosporic Ceratobasidiaceae','no rank'),(34426,5226,'Exidiaceae','family'),(34427,5226,'Hyaloriaceae','family'),(34428,5340,'Agaricus arvensis','species'),(34429,5339,'Chlorophyllum','genus'),(34430,34429,'Chlorophyllum molybdites','species'),(34431,5339,'Leucocoprinus','genus'),(34432,34431,'Leucocoprinus luteus','species'),(34433,5339,'Leucoagaricus','genus'),(34434,34433,'Leucoagaricus naucinus','species'),(34435,5339,'Macrolepiota','genus'),(34436,34429,'Chlorophyllum rhacodes','species'),(34438,5398,'Bolbitius','genus'),(34439,34438,'Bolbitius vitellinus','species'),(34440,80667,'Pulveroboletus retipes','species'),(34442,71684,'Panaeolus foenisecii','species'),(34443,5402,'Russula mairei','species'),(34444,5401,'Lactarius','genus'),(34445,34444,'Lactarius corrugis','species'),(34446,654128,'Crinipellis','genus'),(34447,34446,'Crinipellis campanella','species'),(34448,654128,'Marasmius','genus'),(34449,34448,'Marasmius delectans','species'),(34450,5338,'Cortinariaceae','family'),(34451,34450,'Cortinarius','genus'),(34452,34451,'Cortinarius stuntzii','species'),(34453,34450,'Hebeloma','genus'),(34454,34453,'Hebeloma crustuliniforme','species'),(34456,5314,'Ganoderma adspersum','species'),(34457,5314,'Ganoderma australe','species'),(34458,5314,'Ganoderma boninense','species'),(34459,5314,'Ganoderma formosanum','species'),(34460,5314,'Ganoderma gibbosum','species'),(34461,5314,'Ganoderma lobatum','species'),(34462,5314,'Ganoderma microsporum','species'),(34463,5314,'Ganoderma oerstedii','species'),(34464,5314,'Ganoderma pfeifferi','species'),(34465,5314,'Ganoderma resinaceum','species'),(34466,5314,'Ganoderma subamboinense','species'),(34467,5314,'Ganoderma tsugae','species'),(34468,5314,'Ganoderma weberianum','species'),(34469,5320,'Pleurotus calyptratus','species'),(34470,5320,'Pleurotus djamor','species'),(34471,5320,'Pleurotus fossulatus','species'),(34472,5313,'Amauroderma','genus'),(34473,34472,'Amauroderma sp.','species'),(34474,83233,'Fomitopsis','genus'),(34475,34474,'Fomitopsis rosea','species'),(34476,5234,'mitosporic Tremellales','no rank'),(34477,5302,'mitosporic Agaricomycotina','no rank'),(34478,451435,'Spizellomycetales','order'),(34479,34478,'Spizellomycetaceae','family'),(34480,4859,'Basidiobolus ranarum','species'),(34481,4857,'Entomophthoraceae','family'),(34482,34481,'Zoophthora','genus'),(34484,34481,'Entomophthora','genus'),(34485,34484,'Entomophthora muscae','species'),(34486,4857,'Ancylistaceae','family'),(34487,34486,'Conidiobolus','genus'),(34488,34487,'Conidiobolus coronatus','species'),(34489,4827,'Mucoraceae','family'),(34490,6057,'Haliclona sp.','species'),(34493,45120,'Tethya','genus'),(34495,6127,'Acropora donei','species'),(34496,6073,'unclassified Cnidaria','no rank'),(34498,86008,'Pleurobrachia','genus'),(34499,34498,'Pleurobrachia bachei','species'),(34502,116925,'Paragonimidae','family'),(34503,34502,'Paragonimus','genus'),(34504,34503,'Paragonimus westermani','species'),(34505,31249,'Notoplana acticola','species'),(34506,6247,'Strongyloides ratti','species'),(34507,33253,'Steinernema','genus'),(34508,34507,'Steinernema carpocapsae','species'),(34509,33286,'Heterodera','genus'),(34510,34509,'Heterodera avenae','species'),(34511,41432,'unidentified nematode','species'),(34512,33476,'Terebratalia','genus'),(34513,34512,'Terebratalia transversa','species'),(34514,33491,'Glottidia','genus'),(34515,34514,'Glottidia pyramidata','species'),(34517,10205,'Phylactolaemata','class'),(34518,34517,'Plumatellidae','family'),(34519,34518,'Plumatella','genus'),(34520,34519,'Plumatella repens','species'),(34522,6544,'unclassified Bivalvia','no rank'),(34525,6643,'Octopus cyanea','species'),(34527,6609,'Sepia elegans','species'),(34528,6609,'Sepia latimanus','species'),(34529,6609,'Sepia orbignyana','species'),(34530,6609,'Sepia papuensis','species'),(34531,551288,'Sepiolidae','family'),(34532,34531,'Rossia','genus'),(34533,34532,'Rossia macrosoma','species'),(34534,34531,'Sepietta','genus'),(34535,34534,'Sepietta sp.','species'),(34536,34531,'Sepiola','genus'),(34537,34536,'Sepiola sp.','species'),(34538,6612,'Euprymna sp.','species'),(34539,551299,'Spirulidae','family'),(34540,34539,'Spirula','genus'),(34541,34540,'Spirula spirula','species'),(34542,551290,'Oegopsina','suborder'),(34543,6623,'Pterygioteuthis','genus'),(34544,34543,'Pterygioteuthis microlampas','species'),(34545,6623,'Enoploteuthis','genus'),(34546,34545,'Enoploteuthis reticulata','species'),(34547,6623,'Abraliopsis','genus'),(34548,34547,'Abraliopsis sp.','species'),(34549,6623,'Abralia','genus'),(34550,34549,'Abralia trigonure','species'),(34551,6630,'Nototodarus hawaiiensis','species'),(34552,6626,'Sthenoteuthis','genus'),(34553,34552,'Sthenoteuthis oualaniensis','species'),(34554,34542,'Architeuthidae','family'),(34555,34554,'Architeuthis','genus'),(34556,34555,'Architeuthis sp.','species'),(34557,34542,'Histioteuthidae','family'),(34558,34557,'Histioteuthis','genus'),(34559,34558,'Histioteuthis sp.','species'),(34560,34542,'Cranchiidae','family'),(34561,34560,'Leachia','genus'),(34562,34561,'Leachia pacifica','species'),(34563,34560,'Liocranchia','genus'),(34564,34563,'Liocranchia valdiviae','species'),(34565,34542,'Onychoteuthidae','family'),(34566,34565,'Moroteuthis','genus'),(34567,34566,'Moroteuthis sp.','species'),(34569,6615,'Sepioteuthis','genus'),(34570,34569,'Sepioteuthis lessoniana','species'),(34571,32578,'Nautilidae','family'),(34572,34571,'Nautilus','genus'),(34573,34572,'Nautilus pompilius','species'),(34574,34572,'Nautilus stenomphalus','species'),(34575,763073,'Allonautilus scrobiculatus','species'),(34576,34572,'Nautilus macromphalus','species'),(34577,34572,'Nautilus repertus','species'),(34578,34572,'Nautilus belauensis','species'),(34579,34572,'Nautilus pompilius x Nautilus stenomphalus','species'),(34581,6483,'Ilyanassa','genus'),(34582,34581,'Ilyanassa obsoleta','species'),(34585,291892,'Mopaliidae','family'),(34586,34585,'Katharina','genus'),(34587,34586,'Katharina tunicata','species'),(34588,6411,'Helobdella stagnalis','species'),(34589,6389,'Enchytraeus buchholzi','species'),(34590,6379,'Chaetopterus variopedatus','species'),(34594,6937,'Ornithodoros porcinus','species'),(34595,34594,'Ornithodoros porcinus domesticus','subspecies'),(34596,34594,'Ornithodoros porcinus porcinus','subspecies'),(34597,6937,'Ornithodoros turicata','species'),(34598,6936,'Antricola','genus'),(34599,34598,'Antricola marginatus','species'),(34600,34598,'Antricola mexicanus','species'),(34601,6936,'Argas','genus'),(34602,34601,'Argas monolakensis','species'),(34603,34601,'Argas persicus','species'),(34604,34601,'Argas reflexus','species'),(34605,6936,'Otobius','genus'),(34606,34605,'Otobius megnini','species'),(34607,6942,'Amblyomma cajennense','species'),(34608,6942,'Amblyomma hebraeum','species'),(34609,6942,'Amblyomma maculatum','species'),(34610,6942,'Amblyomma variegatum','species'),(34611,6940,'Rhipicephalus annulatus','species'),(34612,6944,'Ixodes hexagonus','species'),(34613,6944,'Ixodes ricinus','species'),(34614,6944,'Ixodes spinipalpis','species'),(34615,6944,'Ixodes persulcatus','species'),(34616,426441,'Aponomma','genus'),(34617,34616,'Aponomma latum','species'),(34618,34616,'Aponomma varanensis','species'),(34619,426437,'Dermacentor','genus'),(34620,34619,'Dermacentor andersoni','species'),(34621,34619,'Dermacentor variabilis','species'),(34622,426439,'Haemaphysalis','genus'),(34623,34622,'Haemaphysalis cretica','species'),(34624,34622,'Haemaphysalis leporispalustris','species'),(34625,426438,'Hyalomma','genus'),(34626,34625,'Hyalomma dromedarii','species'),(34627,34625,'Hyalomma marginatum','species'),(34628,426437,'Rhipicentor','genus'),(34629,34628,'Rhipicentor bicornis','species'),(34630,426437,'Rhipicephalus','genus'),(34631,426455,'Rhipicephalus appendiculatus','species'),(34632,578835,'Rhipicephalus sanguineus','species'),(34633,426455,'Rhipicephalus turanicus','species'),(34634,6934,'Mesostigmata','order'),(34635,281668,'Dermanyssina','suborder'),(34636,1253825,'Phytoseiidae','family'),(34637,425253,'Metaseiulus','genus'),(34638,34637,'Metaseiulus occidentalis','species'),(34639,41438,'Dermanyssidae','family'),(34640,34639,'Dermanyssus','genus'),(34641,34640,'Dermanyssus gallinae','species'),(34643,74975,'Theridiidae','family'),(34646,6856,'Mesobuthus','genus'),(34647,34646,'Mesobuthus tamulus','species'),(34648,34646,'Mesobuthus eupeus','species'),(34649,34646,'Mesobuthus martensii','species'),(34650,6754,'Cancer antennarius','species'),(34652,92621,'Romaleidae','family'),(34654,63719,'Eyprepocnemis','genus'),(34655,34654,'Eyprepocnemis plorans','species'),(34656,30105,'Amplicephalus marginellus','species'),(34657,33372,'Unerus','genus'),(34658,34657,'Unerus colonus','species'),(34659,33372,'Orocastus','genus'),(34660,34659,'Orocastus perpusillus','species'),(34661,13192,'Pemphigus microsetosus','species'),(34662,30164,'Astegopteryx unimaculata','species'),(34663,30167,'Cerataphis bambusifoliae','species'),(34664,7028,'Acyrthosiphon kondoi','species'),(34665,33386,'Amphorophora','genus'),(34666,34665,'Amphorophora idaei','species'),(34667,71528,'Cerambycidae','family'),(34668,85308,'Derobrachus','genus'),(34669,34668,'Derobrachus geminatus','species'),(34672,71527,'Meloidae','family'),(34673,34672,'Epicauta','genus'),(34674,34673,'Epicauta funebris','species'),(34675,54282,'Protophormia','genus'),(34676,34675,'Protophormia terraenovae','species'),(34677,32352,'Drosophila tsacasi','species'),(34678,7368,'Haematobia irritans exigua','subspecies'),(34679,28609,'Rhagoletis completa','species'),(34680,43740,'Syrphidae','family'),(34681,224230,'Syritta','genus'),(34682,34681,'Syritta pipiens','species'),(34683,43745,'Psilidae','family'),(34684,43844,'Loxocera','genus'),(34685,34684,'Loxocera albisata','species'),(34687,43734,'Stratiomyidae','family'),(34688,43919,'Beris','genus'),(34689,34688,'Beris vallata','species'),(34690,44542,'Anopheles melas','species'),(34691,44542,'Anopheles quadriannulatus','species'),(34692,199889,'Anopheles sundaicus','species'),(34695,36668,'Myrmicinae','subfamily'),(34696,143999,'Apterostigma','genus'),(34697,34696,'Apterostigma collare','species'),(34699,143999,'Cyphomyrmex','genus'),(34700,34699,'Cyphomyrmex faunulus','species'),(34701,34699,'Cyphomyrmex minutus','species'),(34702,34699,'Cyphomyrmex rimosus','species'),(34703,143999,'Mycetarotes','genus'),(34704,34703,'Mycetarotes parallelus','species'),(34706,143999,'Mycetophylax','genus'),(34707,34706,'Mycetophylax conformis','species'),(34708,27492,'Myrmica ruginodis','species'),(34709,143999,'Mycetosoritis','genus'),(34710,34709,'Mycetosoritis hartmanni','species'),(34711,143999,'Mycocepurus','genus'),(34712,34711,'Mycocepurus smithii','species'),(34713,143999,'Myrmicocrypta','genus'),(34714,34713,'Myrmicocrypta buenzlii','species'),(34715,143999,'Sericomyrmex','genus'),(34716,34715,'Sericomyrmex bondari','species'),(34717,143999,'Trachymyrmex','genus'),(34718,34717,'Trachymyrmex diversus','species'),(34719,34717,'Trachymyrmex opulentus','species'),(34720,34717,'Trachymyrmex septentrionalis','species'),(34723,7435,'Colpa','genus'),(34724,34723,'Colpa interrupta','species'),(34725,7434,'Vespoidea','superfamily'),(34726,7456,'Polistes atrimandibularis','species'),(34727,7456,'Polistes biglumis','species'),(34728,7456,'Polistes dominulus','species'),(34729,7456,'Polistes dorsalis','species'),(34730,7456,'Polistes gallicus','species'),(34731,7456,'Polistes nimpha','species'),(34732,7456,'Polistes semenowi','species'),(34733,7456,'Polistes sulcifer','species'),(34735,7434,'Apoidea','superfamily'),(34739,7118,'Antheraea mylitta','species'),(34740,33416,'Heliconius melpomene','species'),(34741,33447,'Eueides lybia','species'),(34742,33458,'Dryadula phaetusa','species'),(34743,127322,'Podotricha','genus'),(34744,34743,'Podotricha telesiphe','species'),(34746,7516,'Mantispidae','family'),(34747,34746,'Mantispa','genus'),(34748,34747,'Mantispa pulchella','species'),(34750,34672,'Meloe','genus'),(34751,34750,'Meloe proscarabaeus','species'),(34752,33512,'Ctenodontina','no rank'),(34753,34752,'Sagittidae','family'),(34754,10230,'Sagitta crassa','species'),(34755,34754,'Sagitta crassa naikaiensis','subspecies'),(34756,33513,'Spadellidae','family'),(34757,34756,'Paraspadella','genus'),(34758,34757,'Paraspadella gotoi','species'),(34759,30307,'Salpidae','family'),(34760,34759,'Thalia','genus'),(34761,34760,'Thalia democratica','species'),(34763,41302,'Oikopleura','genus'),(34764,34763,'Oikopleura sp.','species'),(34765,34763,'Oikopleura dioica','species'),(34767,40580,'Chiloscyllium','genus'),(34769,7805,'Rhizoprionodon','genus'),(34770,34769,'Rhizoprionodon acutus','species'),(34771,7916,'Lepisosteus osseus','species'),(34772,55119,'Alosa','genus'),(34773,34772,'Alosa sapidissima','species'),(34774,34772,'Alosa pseudoharengus','species'),(34775,8089,'Oryzias sp.','species'),(34776,8077,'Fundulus catenatus','species'),(34777,8077,'Fundulus chrysotus','species'),(34778,8077,'Fundulus dispar','species'),(34779,8077,'Fundulus grandis','species'),(34780,8077,'Fundulus lima','species'),(34781,8077,'Fundulus notatus','species'),(34782,8077,'Fundulus olivaceus','species'),(34783,8080,'Poecilia butleri','species'),(34784,30908,'Callionymus','genus'),(34785,1147766,'Callionymus lyra','species'),(34786,8247,'Tautogolabrus','genus'),(34787,34786,'Tautogolabrus adspersus','species'),(34788,30806,'Chionodraco','genus'),(34790,34788,'Chionodraco rastrospinosus','species'),(34791,319069,'Altolamprologus','genus'),(34792,34791,'Altolamprologus calvus','species'),(34793,34791,'Altolamprologus compressiceps','species'),(34794,32493,'Chalinochromis brichardi','species'),(34795,51176,'Lipochromis obesus','species'),(34796,8125,'Julidochromis regani affinis','subspecies'),(34797,32500,'Lamprologus congoensis','species'),(34798,32500,'Lamprologus mocquardi','species'),(34799,32500,'Lamprologus werneri','species'),(34800,32506,'Neolamprologus brevis','species'),(34801,32506,'Neolamprologus calliurus','species'),(34802,32506,'Neolamprologus caudopunctatus','species'),(34803,32506,'Neolamprologus christyi','species'),(34804,32506,'Neolamprologus cylindricus','species'),(34805,32506,'Neolamprologus furcifer','species'),(34806,32506,'Neolamprologus longior','species'),(34807,272715,'Variabilichromis moorii','species'),(34808,32506,'Neolamprologus toae','species'),(34809,32510,'Telmatochromis bifrenatus','species'),(34810,32510,'Telmatochromis burgeoni','species'),(34811,32510,'Telmatochromis vittatus','species'),(34812,319059,'Triglachromis','genus'),(34813,34812,'Triglachromis otostigma','species'),(34814,13453,'Coryphaena hippurus','species'),(34815,42148,'Morone','genus'),(34816,34815,'Morone saxatilis','species'),(34817,30944,'Hippoglossoides platessoides','species'),(34818,490370,'Glyptocephalus','genus'),(34819,34818,'Glyptocephalus cynoglossus','species'),(34820,274705,'Sebastes','genus'),(34821,34820,'Sebastes marinus','species'),(34822,8045,'Microgadus','genus'),(34823,34822,'Microgadus tomcod','species'),(34824,9570,'Colobus sp.','species'),(34825,30600,'Propithecus verreauxi','species'),(34826,30599,'Indri','genus'),(34827,34826,'Indri indri','species'),(34828,13513,'Eulemur mongoz','species'),(34829,13513,'Eulemur rubriventer','species'),(34830,9462,'Galago alleni','species'),(34834,9987,'Sylvilagus sp.','species'),(34835,10135,'Atherurus','genus'),(34836,34835,'Atherurus macrourus','species'),(34837,10162,'Proechimys longicaudatus','species'),(34838,33551,'Ctenomys boliviensis','species'),(34839,10151,'Chinchilla lanigera','species'),(34841,30644,'Capromys','genus'),(34842,34841,'Capromys pilorides','species'),(34843,30649,'Erethizon','genus'),(34844,34843,'Erethizon dorsatum','species'),(34845,30646,'Dasyprocta','genus'),(34846,34845,'Dasyprocta punctata','species'),(34847,30639,'Mastomys hildebrandtii','species'),(34849,10111,'Praomys erythroleucus','species'),(34854,10114,'Rattus exulans','species'),(34855,39107,'Stochomys','genus'),(34856,34855,'Stochomys longicaudatus','species'),(34857,39107,'Hylomyscus','genus'),(34858,34857,'Hylomyscus alleni','species'),(34860,13627,'Cratogeomys goldmani','species'),(34861,10001,'Sciurus niger','species'),(34862,1048899,'Otospermophilus beecheyi','species'),(34865,9965,'Capricornis sumatraensis','species'),(34866,9965,'Capricornis swinhoei','species'),(34868,9963,'Rupicapra','genus'),(34869,34868,'Rupicapra rupicapra','species'),(34870,9963,'Naemorhedus','genus'),(34871,34870,'Naemorhedus goral','species'),(34872,9963,'Oreamnos','genus'),(34873,34872,'Oreamnos americanus','species'),(34874,9948,'Saiga','genus'),(34875,34874,'Saiga tatarica','species'),(34876,9850,'Hydropotinae','subfamily'),(34877,9850,'Muntiacinae','subfamily'),(34878,9850,'Cervinae','subfamily'),(34879,9608,'Nyctereutes','genus'),(34880,34879,'Nyctereutes procyonoides','species'),(34881,169417,'Enhydra','genus'),(34882,34881,'Enhydra lutris','species'),(34883,9702,'Callorhinus','genus'),(34884,34883,'Callorhinus ursinus','species'),(34885,9702,'Eumetopias','genus'),(34886,34885,'Eumetopias jubatus','species'),(34887,9702,'Phocarctos','genus'),(34888,34887,'Phocarctos hookeri','species'),(34890,9741,'Phocoena dioptrica','species'),(34891,9740,'Neophocaena','genus'),(34892,34891,'Neophocaena phocaenoides','species'),(34893,9297,'Planigale maculata sinualis','subspecies'),(34894,9296,'Planigale sp.','species'),(34895,9296,'Planigale ingrami','species'),(34897,9296,'Planigale novaeguineae','species'),(34898,9331,'Petaurus','genus'),(34899,34898,'Petaurus breviceps','species'),(34902,8476,'Trachemys','genus'),(34903,34902,'Trachemys scripta','species'),(34905,8464,'Trionychoidea','superfamily'),(34907,34905,'Trionychidae','family'),(34908,13735,'Pelodiscus sinensis japonicus','subspecies'),(34912,34905,'Kinosternidae','family'),(34915,1294636,'Alligatorinae','subfamily'),(34919,9116,'Grus antigone gillae','subspecies'),(34920,9116,'Grus antigone antigone','subspecies'),(34921,9116,'Grus antigone sharpei','subspecies'),(34922,9114,'Grus rubicunda','species'),(34923,28725,'Pica','genus'),(34924,34923,'Pica pica','species'),(34925,28721,'Ailuroedus crassirostris','species'),(34926,9165,'Amblyornis subalaris','species'),(34927,9165,'Amblyornis inornatus','species'),(34929,1131247,'Scenopoeetes dentirostris','species'),(34930,9164,'Chlamydera','genus'),(34931,34930,'Chlamydera maculata','species'),(34932,34930,'Chlamydera nuchalis','species'),(34933,34930,'Chlamydera cerviniventris','species'),(34934,9164,'Prionodura','genus'),(34935,34934,'Prionodura newtoniana','species'),(34936,9164,'Sericulus','genus'),(34937,34936,'Sericulus chrysocephalus','species'),(34938,9164,'Archboldia','genus'),(34939,34938,'Archboldia papuensis','species'),(34940,9186,'Turdus naumanni','species'),(34941,28731,'Cyclarhinae','subfamily'),(34942,34941,'Cyclarhis','genus'),(34943,34942,'Cyclarhis gujanensis','species'),(34944,28731,'Vireoninae','subfamily'),(34945,28732,'Vireo gilvus','species'),(34947,34945,'Vireo gilvus gilvus','subspecies'),(34948,28732,'Vireo griseus','species'),(34949,28732,'Vireo philadelphicus','species'),(34950,28732,'Vireo solitarius','species'),(34951,34950,'Vireo solitarius solitarius','subspecies'),(34953,28732,'Vireo vicinior','species'),(34954,28732,'Vireo bellii','species'),(34955,34954,'Vireo bellii bellii','subspecies'),(34956,28732,'Vireo altiloquus','species'),(34958,28731,'Vireolaniinae','subfamily'),(34959,34958,'Vireolanius','genus'),(34960,34959,'Vireolanius leucotis','species'),(34975,8570,'Typhlopoidea','superfamily'),(34977,34975,'Leptotyphlopidae','family'),(34978,34975,'Typhlopidae','family'),(34979,8570,'Henophidia','superfamily'),(34984,34979,'Pythonidae','family'),(34989,8570,'Colubroidea','superfamily'),(34990,1162977,'Leioselasma melanocephala','species'),(34991,42168,'Calliophis','genus'),(34994,931069,'Sinomicrurus macclellandi iwasakii','subspecies'),(34995,292440,'Emydocephalus','genus'),(34996,34995,'Emydocephalus ijimae','species'),(34997,8591,'Nerodia erythrogaster','species'),(34998,8591,'Nerodia fasciata','species'),(34999,169862,'Thamnophis','genus'),(35000,34999,'Thamnophis atratus','species'),(35001,34999,'Thamnophis brachystoma','species'),(35002,34999,'Thamnophis butleri','species'),(35003,34999,'Thamnophis couchii','species'),(35004,34999,'Thamnophis cyrtopsis','species'),(35005,34999,'Thamnophis elegans','species'),(35006,34999,'Thamnophis eques','species'),(35007,34999,'Thamnophis errans','species'),(35008,34999,'Thamnophis fulvus','species'),(35009,34999,'Thamnophis gigas','species'),(35010,34999,'Thamnophis marcianus','species'),(35011,34999,'Thamnophis melanogaster','species'),(35012,34999,'Thamnophis nigronuchalis','species'),(35013,34999,'Thamnophis ordinoides','species'),(35014,34999,'Thamnophis proximus','species'),(35015,34999,'Thamnophis radix','species'),(35016,34999,'Thamnophis rufipunctatus','species'),(35017,34999,'Thamnophis sauritus','species'),(35018,34999,'Thamnophis scalaris','species'),(35019,34999,'Thamnophis sirtalis','species'),(35020,34999,'Thamnophis valida','species'),(35021,34999,'Thamnophis exsul','species'),(35022,8689,'Azemiopinae','subfamily'),(35024,8728,'Crotalus horridus','species'),(35025,8728,'Crotalus triseriatus','species'),(35027,8728,'Crotalus pricei','species'),(35033,1329950,'Scinciformata','infraorder'),(35036,1329976,'Teiioidea','superfamily'),(35046,651655,'Amietophrynus maculatus','species'),(35051,41169,'Ophiopholis','genus'),(35052,35051,'Ophiopholis aculeata','species'),(35054,7620,'Ophiuridae','family'),(35055,133719,'Ophioplocus','genus'),(35056,35055,'Ophioplocus japonicus','species'),(35058,31171,'Phymosomatoida','order'),(35059,35058,'Stomechinidae','family'),(35060,7638,'Gnathostomata','superorder'),(35061,31186,'Clypeasteridae','family'),(35063,7638,'Atelostomata','superorder'),(35064,35063,'Cassiduloida','order'),(35065,35064,'Echinolampadidae','family'),(35069,133550,'Crinoidea','class'),(35070,35069,'Articulata','subclass'),(35072,7581,'Antedonidae','family'),(35073,35072,'Antedon','genus'),(35074,35073,'Antedon serrata','species'),(35076,7592,'Patiria','genus'),(35078,10220,'Ptychoderidae','family'),(35079,35078,'Balanoglossus','genus'),(35080,35079,'Balanoglossus carnosus','species'),(35082,423054,'Cryptosporidiidae','family'),(35083,5806,'Cryptosporidium wrairi','species'),(35084,323723,'Babesia sp.','species'),(35085,418103,'Plasmodium simiovale','species'),(35086,1280412,'Gregarinasina','class'),(35087,35086,'Eugregarinorida','order'),(35088,35087,'Gregarinidae','family'),(35089,35088,'Gregarina','genus'),(35090,35089,'Gregarina caledia','species'),(35091,35089,'Gregarina chortiocetes','species'),(35092,35087,'Pseudomonocystis','genus'),(35093,35092,'Pseudomonocystis lepidiota','species'),(35094,6020,'Scuticociliatia','subclass'),(35095,198613,'Cohnilembidae','family'),(35096,35095,'Cohnilembus','genus'),(35097,35096,'Cohnilembus verminus','species'),(35098,198614,'Cyclidiidae','family'),(35099,35098,'Cyclidium','genus'),(35100,35099,'Cyclidium glaucoma','species'),(35101,35099,'Cyclidium porcatum','species'),(35102,198613,'Pseudocohnilembidae','family'),(35103,35102,'Pseudocohnilembus','genus'),(35104,35103,'Pseudocohnilembus marinus','species'),(35105,198613,'Uronematidae','family'),(35106,35105,'Uronema','genus'),(35107,35106,'Uronema marinum','species'),(35108,5964,'Metopus contortus','species'),(35109,375581,'Spathidium','genus'),(35110,35109,'Spathidium sp.','species'),(35111,33833,'Trimyemidae','family'),(35112,35111,'Trimyema','genus'),(35113,35112,'Trimyema compressum','species'),(35114,35112,'Trimyema sp.','species'),(35115,1249560,'Plagiopylidae','family'),(35116,35115,'Plagiopyla','genus'),(35117,35116,'Plagiopyla frontata','species'),(35118,35116,'Plagiopyla nasuta','species'),(35120,2886,'Lessoniaceae','family'),(35121,33636,'Macrocystis','genus'),(35122,35121,'Macrocystis pyrifera','species'),(35123,33841,'Melosiraceae','family'),(35124,35123,'Melosira','genus'),(35125,35124,'Melosira nummuloides','species'),(35126,29203,'Cyclotella sp.','species'),(35127,29202,'Thalassiosira','genus'),(35128,35127,'Thalassiosira pseudonana','species'),(35129,33856,'Asterionella','genus'),(35130,35129,'Asterionella glacialis','species'),(35131,33634,'Labyrinthulomycetes','order'),(35132,35131,'Labyrinthula','family'),(35133,35132,'Labyrinthula','genus'),(35134,33674,'Ulkenia','genus'),(35135,13220,'Pleurochrysis haptonemofera','species'),(35137,2905,'Ochrosphaera neapolitana','species'),(35138,284803,'Calyptrosphaera','genus'),(35139,35138,'Calyptrosphaera sphaeroidea','species'),(35140,1136790,'Chrysochromulina','genus'),(35141,35140,'Chrysochromulina alifera','species'),(35142,1090112,'Haptolina hirta','species'),(35143,418967,'Prymnesium','genus'),(35144,97485,'Prymnesium parvum f. patelliferum','forma'),(35145,1094566,'Pyropia acanthophora','species'),(35146,1094566,'Pyropia leucosticta','species'),(35147,1034309,'Wildemania miniata','species'),(35148,240428,'Erythrocladia','genus'),(35149,35148,'Erythrocladia sp.','species'),(35150,240428,'Erythrotrichia','genus'),(35151,35150,'Erythrotrichia carnea','species'),(35152,2799,'Dixoniella','genus'),(35153,35152,'Dixoniella grisea','species'),(35154,446133,'Stylonema','genus'),(35155,35154,'Stylonema alsidii','species'),(35156,31359,'Audouinella dasyae','species'),(35157,31380,'Ceramium rubrum','species'),(35158,31377,'Griffithsia','genus'),(35159,35158,'Griffithsia globulifera','species'),(35160,31386,'Phycodrys','genus'),(35161,35160,'Phycodrys rubens','species'),(35162,2803,'Rhodomela','genus'),(35163,35162,'Rhodomela confervoides','species'),(35164,2802,'Dasyaceae','family'),(35165,35164,'Dasya','genus'),(35166,35165,'Dasya baillouviana','species'),(35167,48610,'Amphiroa','genus'),(35168,35167,'Amphiroa fragilissima','species'),(35169,48611,'Corallina','genus'),(35170,35169,'Corallina officinalis','species'),(35171,2811,'Gelidium vagum','species'),(35172,31415,'Dasyphloea','genus'),(35173,35172,'Dasyphloea insignis','species'),(35174,29218,'Chondracanthus acicularis','species'),(35175,29218,'Chondracanthus canaliculatus','species'),(35176,29218,'Chondracanthus chapmanii','species'),(35177,29218,'Chondracanthus corymbiferus','species'),(35178,29218,'Chondracanthus intermedius','species'),(35179,29218,'Chondracanthus spinosus','species'),(35181,33664,'Gigartina clavifera','species'),(35182,33664,'Gigartina muelleriana','species'),(35183,33664,'Gigartina skottsbergii','species'),(35184,33664,'Gigartina sp.','species'),(35185,29228,'Mazzaella affinis','species'),(35186,29228,'Mazzaella californica','species'),(35187,29228,'Mazzaella capensis','species'),(35188,29228,'Mazzaella convoluta','species'),(35189,29228,'Mazzaella sp.','species'),(35190,29242,'Sarcothalia decipiens','species'),(35191,31441,'Areschougia','genus'),(35192,35191,'Areschougia congesta','species'),(35193,28017,'Nizymeniaceae','family'),(35194,35193,'Nizymenia','genus'),(35195,35194,'Nizymenia australis','species'),(35196,28017,'Phacelocarpaceae','family'),(35197,35196,'Phacelocarpus','genus'),(35198,35197,'Phacelocarpus peperocarpos','species'),(35199,31484,'Nemalion','genus'),(35200,35199,'Nemalion helminthoides','species'),(35201,2820,'Devaleraea','genus'),(35202,35201,'Devaleraea ramentacea','species'),(35203,2806,'Plocamiales','order'),(35204,31451,'Plocamium angustum','species'),(35205,31450,'Plocamiocolax','genus'),(35206,35205,'Plocamiocolax pulvinata','species'),(35207,31499,'Lomentaria baileyana','species'),(35209,69034,'Rotaliella','genus'),(35210,35209,'Rotaliella elatiana','species'),(35211,69037,'Glabratella','genus'),(35212,35211,'Glabratella elegantissima','species'),(35213,35211,'Glabratella erecta','species'),(35215,543769,'Gromiidae','family'),(35216,35215,'Gromia','genus'),(35217,35216,'Gromia oviformis','species'),(35218,555370,'Amoebidae','family'),(35219,5782,'Dictyostelium minutum','species'),(35220,5790,'Physarum flavicomum','species'),(35221,40283,'Leishmania guliki','species'),(35222,5688,'Leishmania gymnodactyli','species'),(35225,5708,'Dimastigella','genus'),(35226,35225,'Dimastigella trypaniformis','species'),(35227,27977,'Nosema trichoplusiae','species'),(35228,27977,'Nosema vespula','species'),(35230,27977,'Nosema necatrix','species'),(35231,27977,'Nosema apis','species'),(35232,6036,'Pleistophoridae','family'),(35233,35232,'Pleistophora','genus'),(35234,35233,'Pleistophora sp.','species'),(35235,35232,'Vavraia','genus'),(35236,35235,'Vavraia oncoperae','species'),(35237,10239,'dsDNA viruses, no RNA stage','no rank'),(35238,545935,'Mycoplasma phage P1','species'),(35239,196894,'Bacillusphage phiE','species'),(35241,196894,'Lactococcus phage Tuc2009','species'),(35242,196894,'Staphylococcus phage phi-C','species'),(35243,10294,'Ateline herpesvirus 1','species'),(35244,10319,'Bovine herpesvirus 5','species'),(35246,10319,'Cercopithecine herpesvirus 9','species'),(35247,10293,'unclassified Alphaherpesvirinae','no rank'),(35248,10357,'unclassified Betaherpesvirinae','no rank'),(35249,10374,'unclassified Gammaherpesvirinae','no rank'),(35250,180252,'Gallid herpesvirus 3','species'),(35251,10292,'unclassified Herpesviridae','no rank'),(35252,548687,'Alcelaphine herpesvirus 1','species'),(35254,558017,'Cryptophlebia leucotreta granulovirus','species'),(35255,10442,'unclassified Baculoviridae','no rank'),(35257,333754,'Human papillomavirus type 6e','no rank'),(35258,325462,'Lambdapapillomavirus 2','species'),(35261,10548,'Human adenovirus 34a','no rank'),(35262,10522,'Human adenovirus type 35p','no rank'),(35263,28280,'Human adenovirus 4a','no rank'),(35265,130369,'Porcine adenovirus 3','no rank'),(35266,130308,'Simian adenovirus 23','no rank'),(35267,130370,'Porcine adenovirus 4','no rank'),(35268,10239,'Retro-transcribing viruses','no rank'),(35269,10405,'Woodchuck hepatitis virus','species'),(35270,11876,'Avian sarcoma virus 31','no rank'),(35273,430593,'Maedi-Visna-related virus SA-OMVV','no rank'),(35274,11676,'Human immunodeficiency virus 3','no rank'),(35275,353769,'Murine endogenous retrovirus','species'),(35276,11632,'unclassified Retroviridae','no rank'),(35277,35276,'Retroviral provirus','species'),(35278,439488,'ssRNA positive-strand viruses, no DNA stage','no rank'),(35279,29264,'Meaban virus','species'),(35280,12141,'Pelargonium leaf curl virus','species'),(35281,12234,'Paprika mild mottle virus','species'),(35282,31732,'South African passionfruit woodiness virus','no rank'),(35284,12195,'Tulip mosaic virus','species'),(35285,39731,'Wheat spindle streak mosaic virus','species'),(35286,12176,'Bamboo mosaic virus','species'),(35287,12050,'Rice tungro spherical virus','species'),(35288,184751,'Grapevine virus A','species'),(35289,184751,'Grapevine virus B','species'),(35290,12160,'Beet yellow stunt virus','species'),(35291,11985,'Pelargonium flower break virus','species'),(35292,12110,'Foot-and-mouth disease virus - type SAT 2','no rank'),(35293,138949,'Echovirus E12','no rank'),(35294,138949,'Echovirus E2','no rank'),(35295,138949,'Echovirus E4','no rank'),(35296,12058,'unclassified Picornaviridae','no rank'),(35297,143919,'Striped Jack nervous necrosis virus','species'),(35300,1239565,'Human astrovirus 4','no rank'),(35301,439488,'ssRNA negative-strand viruses','no rank'),(35302,260963,'Avian paramyxovirus 2','species'),(35303,11270,'unclassified Rhabdoviridae','no rank'),(35304,11572,'Bunyamwera virus','species'),(35305,11572,'California encephalitis virus','species'),(35306,11572,'Simbu virus','species'),(35307,11572,'Anopheles A virus','species'),(35308,11572,'Anopheles B virus','species'),(35309,11572,'Bakau virus','species'),(35310,11572,'Bwamba virus','species'),(35312,11572,'Capim virus','species'),(35313,11572,'Gamboa virus','species'),(35314,11572,'Koongol virus','species'),(35316,11572,'Nyando virus','species'),(35319,11572,'Tete virus','species'),(35320,11572,'Turlock virus','species'),(35321,11598,'El Moro Canyon virus','species'),(35322,119211,'Influenza A virus H3N8','no rank'),(35323,11308,'Thogotovirus','genus'),(35324,11308,'unclassified Orthomyxoviridae','no rank'),(35325,10239,'dsRNA viruses','no rank'),(35327,40051,'Bluetongue virus 1','no rank'),(35328,40051,'Bluetongue virus 2','no rank'),(35329,40051,'Bluetongue virus 11','no rank'),(35330,40051,'Bluetongue virus 13','no rank'),(35331,40051,'Bluetongue virus 15','no rank'),(35332,40051,'Bluetongue virus 20','no rank'),(35333,28875,'Bovine rotavirus A','no rank'),(35334,28876,'Bovine group B rotavirus','no rank'),(35336,28875,'Rotavirus G4','no rank'),(35337,375192,'Canine rotavirus','no rank'),(35338,136466,'Aedes albopictus densovirus','species'),(35339,10781,'LuIII virus','species'),(35340,10781,'Mouse parvovirus 1','species'),(35341,10814,'Watermelon chlorotic stunt virus','species'),(35342,29258,'unclassified ssDNA viruses','no rank'),(35343,140410,'Pseudomonas phage phiCTX','species'),(35344,12333,'Streptococcus pyogenes phage T12','species'),(35345,196894,'Lactococcus phage TP901-1','species'),(35348,12336,'Clostridium botulinum phage 1C','no rank'),(35350,129725,'Apple stem pitting virus','species'),(35351,35350,'Pear vein yellows virus','no rank'),(35352,12429,'K28 killer virus','species'),(35353,29278,'Cloning vector pGR102','species'),(35354,29278,'Cloning vector pMAKC76','species'),(35355,29278,'Cloning vector pMAKK76','species'),(35356,29278,'Cloning vector pSacBII','species'),(35357,29278,'Cloning vector AN26','species'),(35358,29278,'Cloning vector pDB31','species'),(35359,29278,'Cloning vector pPZP100','species'),(35360,29278,'Cloning vector pPZP101','species'),(35361,29278,'Cloning vector pPZP102','species'),(35362,29278,'Cloning vector pPZP111','species'),(35363,29278,'Cloning vector pPZP112','species'),(35364,29278,'Cloning vector pPZP121','species'),(35365,29278,'Cloning vector pPZP122','species'),(35366,29278,'Cloning vector pPZP200','species'),(35367,29278,'Cloning vector pPZP201','species'),(35368,29278,'Cloning vector pPZP202','species'),(35369,29278,'Cloning vector pPZP211','species'),(35370,29278,'Cloning vector pPZP212','species'),(35371,29278,'Cloning vector pPZP221','species'),(35372,29278,'Cloning vector pPZP222','species'),(35373,29278,'Cloning vector pSEAP-Basic','species'),(35374,29278,'Cloning vector pSEAP-Control','species'),(35375,29278,'Cloning vector pSEAP-Enhancer','species'),(35376,29278,'Cloning vector pSEAP-Promoter','species'),(35377,29278,'Cloning vector pUK','species'),(35388,36549,'Plasmid CAM','species'),(35391,36549,'Plasmid ColE2imm-K317','species'),(35400,36549,'Plasmid pRJF2','species'),(35404,36549,'Plasmid QpH1','species'),(35410,36549,'Plasmid IncF','species'),(35412,36549,'Plasmid pCI411','species'),(35413,36549,'Plasmid pCT1138','species'),(35414,36549,'Plasmid pH1','species'),(35417,36549,'Plasmid pKF3','species'),(35419,36549,'Birmingham IncP-alpha plasmid','species'),(35422,3041,'Pedinophyceae','class'),(35423,35422,'Pedinomonadales','order'),(35424,35423,'Pedinomonadaceae','family'),(35426,3152,'Chlorodendrales','order'),(35428,160439,'Mesostigmataceae','family'),(35429,35426,'Chlorodendraceae','family'),(35430,35422,'Scourfieldiales','order'),(35431,35430,'Scourfieldiaceae','family'),(35432,33104,'Caulerpaceae','family'),(35433,33104,'Dichotomosiphonaceae','family'),(35434,33104,'Ostreobiaceae','family'),(35435,33104,'Udoteaceae','family'),(35436,3183,'Cladophoraceae','family'),(35439,3183,'Siphonocladaceae','family'),(35440,3183,'Valoniaceae','family'),(35443,33103,'Trentepohliales','order'),(35445,35443,'Trentepohliaceae','family'),(35455,3113,'Ulvellaceae','family'),(35458,31299,'Aphanochaetaceae','family'),(35459,31299,'Schizomeridaceae','family'),(35460,75966,'Chlorellales','order'),(35461,35460,'Chlorellaceae','family'),(35466,35491,'Selenastraceae','family'),(35472,75981,'Coccomyxaceae','family'),(35475,35460,'Eremosphaeraceae','family'),(35478,31305,'Hypnomonadaceae','family'),(35479,31305,'Palmellaceae','family'),(35481,31305,'Tetrasporaceae','family'),(35484,3042,'Haematococcaceae','family'),(35488,75966,'Ctenocladales','order'),(35490,3166,'Oedogoniales','order'),(35491,3166,'Sphaeropleales','order'),(35492,3041,'Chlorophyta incertae sedis','no rank'),(35493,33090,'Streptophyta','phylum'),(35495,3172,'Elakatotrichaceae','family'),(35497,91561,'Suina','infraorder'),(35499,9845,'Tragulina','infraorder'),(35500,9845,'Pecora','infraorder'),(35506,9789,'Hippotigris','subgenus'),(35507,9789,'Dolichohippus','subgenus'),(35508,9789,'Asinus','subgenus'),(35509,9789,'Hemionus','subgenus'),(35510,9789,'Equus','subgenus'),(35511,35305,'Jamestown Canyon virus','no rank'),(35513,35305,'Jerry Slough virus','no rank'),(35514,35305,'Keystone virus','no rank'),(35515,35305,'Melao virus','no rank'),(35516,35305,'Trivittatus virus','no rank'),(35517,1730,'Eubacterium brachy','species'),(35518,543314,'[Eubacterium] nodatum','species'),(35519,86331,'Mogibacterium timidum','species'),(35521,5475,'Candida wickerhamii','species'),(35522,6281,'Onchocerca cervicalis','species'),(35523,6668,'Daphnia pulicaria','species'),(35524,6668,'Daphnia curvirostris','species'),(35525,6668,'Daphnia magna','species'),(35526,6668,'Daphnia middendorffiana','species'),(35527,575212,'Daphnia obtusa','species'),(35528,575215,'Daphnia similis','species'),(35529,6668,'Daphnia sp.','species'),(35531,10090,'Mus musculus bactrianus','subspecies'),(35536,9224,'Neophema','genus'),(35537,35536,'Neophema petrophila','species'),(35538,35537,'Neophema petrophila petrophila','subspecies'),(35539,9224,'Pezoporus','genus'),(35540,35539,'Pezoporus wallicus','species'),(35541,9224,'Platycercus','genus'),(35542,35541,'Platycercus icterotis','species'),(35543,35542,'Platycercus icterotis xanthogenis','subspecies'),(35544,9224,'Polytelis','genus'),(35545,35544,'Polytelis anthopeplus','species'),(35546,35545,'Polytelis anthopeplus westralis','subspecies'),(35547,9224,'Strigops','genus'),(35549,9223,'Cacatuidae','family'),(35550,35549,'Calyptorhynchus','genus'),(35551,35550,'Calyptorhynchus banksii','species'),(35552,35551,'Calyptorhynchus banksii graptogyne','subspecies'),(35554,28231,'Geobacter sulfurreducens','species'),(35555,55885,'Pellioditis','genus'),(35556,35555,'Pellioditis typica','species'),(35557,31239,'Pelodera strongyloides','species'),(35558,35557,'Pelodera strongyloides dermatitica','subspecies'),(35559,31237,'Rhabditella axei','species'),(35560,6244,'Rhabditis blumi','species'),(35561,6244,'Rhabditis sp.','species'),(35562,55886,'Teratorhabditis','genus'),(35563,35562,'Teratorhabditis palmarum','species'),(35564,6944,'Ixodes angustus','species'),(35565,6944,'Ixodes cookei','species'),(35566,6944,'Ixodes muris','species'),(35567,7524,'Euhemiptera','no rank'),(35568,35567,'Neohemiptera','no rank'),(35569,43911,'Stomoxys','genus'),(35570,35569,'Stomoxys calcitrans','species'),(35571,7184,'Bradysia','genus'),(35572,35571,'Bradysia hygida','species'),(35573,319058,'Copadichromis','genus'),(35574,451865,'Mchenga eucinostomus','species'),(35575,451865,'Mchenga conophoros','species'),(35576,451865,'Mchenga cyclicos','species'),(35577,451865,'Mchenga thinos','species'),(35578,8169,'Stenotomus','genus'),(35579,35578,'Stenotomus chrysops','species'),(35580,9319,'Macropus robustus robustus','subspecies'),(35581,6073,'Myxozoa','no rank'),(35582,35581,'Myxosporea','no rank'),(35583,35582,'Bivalvulida','order'),(35584,109797,'Myxidiidae','family'),(35585,35584,'Myxidium','genus'),(35586,35585,'Myxidium sp.','species'),(35587,109802,'Myxobolidae','family'),(35588,35587,'Myxobolus','genus'),(35589,35588,'Myxobolus sp.','species'),(35590,35587,'Henneguya','genus'),(35591,35590,'Henneguya sp.','species'),(35592,35590,'Henneguya zschokkei','species'),(35593,187214,'Peanut chlorotic streak virus','species'),(35608,4219,'Artemisia annua','species'),(35609,9827,'Pecari','genus'),(35610,9223,'Loriidae','family'),(35611,35612,'Skunk calicivirus','no rank'),(35612,95337,'Vesicular exanthema of swine virus','species'),(35614,29278,'Shuttle vector pSP189','species'),(35616,2308,'Pyrodictium brockii','species'),(35617,120793,'Mycobacterium indicus pranii','species'),(35619,1883,'Streptomyces griseoflavus','species'),(35620,1883,'Streptomyces hirsutus','species'),(35621,1883,'Streptomyces mobaraensis','species'),(35622,2019,'Thermomonospora chromogena','species'),(35623,2147,'Acholeplasma oculi','species'),(35624,1158,'Oscillatoria limnetica','species'),(35625,4074,'Datura metel','species'),(35626,4078,'Hyoscyamus muticus','species'),(35627,163725,'Stylosanthes','genus'),(35628,35627,'Stylosanthes humilis','species'),(35629,4948,'Torulaspora pretoriensis','species'),(35630,13092,'Hydractinia echinata','species'),(35631,6490,'Conus imperialis','species'),(35632,1050932,'Lumbricus rubellus','species'),(35633,27395,'Tetragnatha waikamoi','species'),(35634,85819,'Ischnocera','suborder'),(35635,35634,'Trichodectidae','family'),(35636,35635,'Geomydoecus','genus'),(35637,35636,'Geomydoecus actuosi','species'),(35638,35636,'Geomydoecus chapini','species'),(35639,35636,'Geomydoecus cherriei','species'),(35640,35636,'Geomydoecus costaricensis','species'),(35641,35636,'Geomydoecus ewingi','species'),(35642,35636,'Geomydoecus expansus','species'),(35643,35636,'Geomydoecus geomydis','species'),(35644,35636,'Geomydoecus nadleri','species'),(35645,35636,'Geomydoecus oklahomensis','species'),(35646,35636,'Geomydoecus panamensis','species'),(35647,35636,'Geomydoecus perotensis','species'),(35648,35636,'Geomydoecus setzeri','species'),(35649,35636,'Geomydoecus texanus','species'),(35650,35636,'Geomydoecus thomomyus','species'),(35651,35636,'Geomydoecus trichopi','species'),(35652,35635,'Thomomydoecus','genus'),(35653,35652,'Thomomydoecus barbarae','species'),(35654,35652,'Thomomydoecus minor','species'),(35655,44038,'Scaptomyza elmoi','species'),(35657,13012,'Clarias macrocephalus','species'),(35658,30639,'Mastomys coucha','species'),(35659,13544,'Geomys personatus','species'),(35660,10011,'Thomomys talpoides','species'),(35661,10010,'Orthogeomys','genus'),(35662,35661,'Orthogeomys cavator','species'),(35663,35661,'Orthogeomys cherriei','species'),(35664,35661,'Orthogeomys heterodus','species'),(35665,35661,'Orthogeomys hispidus','species'),(35666,35661,'Orthogeomys underwoodi','species'),(35667,10010,'Zygogeomys','genus'),(35668,35667,'Zygogeomys trichopus','species'),(35669,8911,'Larus argentatus','species'),(35670,8638,'Naja naja','species'),(35671,51647,'Gloydius ussuriensis','species'),(35672,2918,'Heterocapsa pygmaea','species'),(35673,590978,'Rhizochromulina','genus'),(35674,35673,'Rhizochromulina cf. marina','species'),(35675,33634,'Pelagophyceae','class'),(35676,54409,'Pelagomonas','genus'),(35677,35676,'Pelagomonas calceolata','species'),(35678,54409,'Pelagococcus','genus'),(35679,35678,'Pelagococcus subviridis','species'),(35680,39119,'Pedinellales','order'),(35681,35680,'Apedinella','genus'),(35682,35681,'Apedinella radians','species'),(35683,35680,'Pseudopedinella','genus'),(35684,35683,'Pseudopedinella elastica','species'),(35685,39119,'Dictyochales','order'),(35686,35685,'Dictyocha','genus'),(35687,35686,'Dictyocha speculum','species'),(35688,2791,'Porphyridium purpureum','species'),(35689,35158,'Griffithsia pacifica','species'),(35699,29323,'Thermoanaerobacter brockii subsp. lactiethylicus','subspecies'),(35700,150818,'Heliophilum fasciatum','species'),(35701,2697,'Heliobacterium modesticaldum','species'),(35702,2697,'Heliobacterium sp.','species'),(35703,544,'Citrobacter amalonaticus','species'),(35704,3052,'Chlamydomonas applanata','species'),(35706,15747,'Phyllostachys bambusoides','species'),(35707,147431,'Arundo','genus'),(35708,35707,'Arundo donax','species'),(35709,147376,'Chusquea','genus'),(35710,35709,'Chusquea circinata','species'),(35711,147380,'Leersia','genus'),(35712,35711,'Leersia oryzoides','species'),(35713,147377,'Lithachne','genus'),(35714,35713,'Lithachne humilis','species'),(35715,163487,'Prosopis','genus'),(35716,35715,'Prosopis chilensis','species'),(35717,5112,'Epichloe festucae','species'),(35718,5139,'Chaetomiaceae','family'),(35719,35718,'Thielavia','genus'),(35720,35719,'Thielavia terrestris','species'),(35721,34489,'Parasitella','genus'),(35722,35721,'Parasitella parasitica','species'),(35724,66734,'Macrophomina','genus'),(35725,35724,'Macrophomina phaseolina','species'),(35726,6227,'Tetrastemmatidae','family'),(35727,35726,'Prostoma','genus'),(35728,35727,'Prostoma sp.','species'),(35729,8206,'Trematomus','genus'),(35730,35729,'Trematomus newnesi','species'),(35732,10114,'Rattus tanezumi','species'),(35734,30648,'Allactaginae','subfamily'),(35735,35734,'Allactodipus','genus'),(35736,35735,'Allactodipus bobrinskii','species'),(35737,30648,'Dipodinae','subfamily'),(35738,35737,'Eremodipus','genus'),(35739,35738,'Eremodipus lichtensteini','species'),(35740,1239565,'Human astrovirus 3','no rank'),(35741,1239565,'Human astrovirus 5','no rank'),(35742,2237,'Haloarcula sinaiiensis','species'),(35743,56688,'Halorubrum sodomense','species'),(35744,2239,'Halobacterium sp. GRB','species'),(35745,2251,'Haloferax denitrificans','species'),(35746,2251,'Haloferax gibbonsii','species'),(35747,29287,'Natronococcus sp.','species'),(35749,2263,'Thermococcus sp.','species'),(35750,85033,'Sporichthya','genus'),(35751,35750,'Sporichthya polymorpha','species'),(35752,1865,'Actinoplanes philippinensis','species'),(35753,28056,'Dactylosporangium','genus'),(35754,35753,'Dactylosporangium aurantiacum','species'),(35755,1716,'Corynebacterium kutscheri','species'),(35756,1716,'Corynebacterium pilosum','species'),(35757,1716,'Corynebacterium cystitidis','species'),(35758,1883,'Streptomyces ghanaensis','species'),(35759,1883,'Streptomyces sp. (strain R2075)','species'),(35760,1678,'Bifidobacterium choerinum','species'),(35761,1839,'Nocardioides sp.','species'),(35762,29298,'Planobispora rosea','species'),(35763,90974,'Acrocarpospora corrugata','species'),(35764,2000,'Streptosporangium nondiastaticum','species'),(35765,2000,'Streptosporangium pseudovulgare','species'),(35766,1760,'environmental samples','no rank'),(35768,2093,'Mycoplasma felifaucium','species'),(35769,2093,'Mycoplasma gateae','species'),(35770,85620,'Tomato big bud phytoplasma','species'),(35771,85621,'Sweet potato witches\'-broom phytoplasma','species'),(35772,85621,'Peanut witches\'-broom phytoplasma','species'),(35773,85628,'Loofah witches\'-broom phytoplasma','species'),(35774,85625,'Candidatus Phytoplasma ulmi','species'),(35775,85623,'Clover yellow edge phytoplasma','species'),(35776,85626,'Candidatus Phytoplasma trifolii','species'),(35777,85620,'Clover phyllody phytoplasma','species'),(35778,85623,'Canadian peach X phytoplasma','species'),(35779,85620,'Aster yellows phytoplasma','species'),(35780,85627,'Candidatus Phytoplasma fraxini','species'),(35781,85635,'Citrus aurantifolia phytoplasma','species'),(35782,2747,'Carnobacterium sp. UI49','species'),(35783,1350,'Enterococcus sp.','species'),(35784,1730,'Eubacterium pectinii','species'),(35785,1266,'Sarcina maxima','species'),(35786,68335,'Coprothermobacter proteolyticus','species'),(35787,1578,'Lactobacillus pontis','species'),(35788,114277,'Rickettsia africae','species'),(35789,114277,'Rickettsia helvetica','species'),(35790,114277,'Rickettsia japonica','species'),(35791,114277,'Rickettsia massiliae','species'),(35792,114277,'Rickettsia parkeri','species'),(35793,266068,'Rickettsia sibirica','species'),(35794,114277,'Rickettsia slovaca','species'),(35795,106178,'Ehrlichia muris','species'),(35796,72276,'Nitrococcus','genus'),(35797,35796,'Nitrococcus mobilis','species'),(35798,206379,'Nitrosospira','genus'),(35799,35798,'Nitrosospira briensis','species'),(35800,407032,'Nitrospina','genus'),(35801,35800,'Nitrospina gracilis','species'),(35802,235,'Brucella abortus bv. 1','no rank'),(35804,34008,'Rhodovulum adriaticum','species'),(35805,34008,'Rhodovulum euryhalinum','species'),(35806,34008,'Rhodovulum sulfidophilum','species'),(35807,13687,'Sphingomonas genosp. 1','species'),(35808,13687,'Sphingomonas genosp. 2','species'),(35809,279,'Xanthobacter sp.','species'),(35810,335929,'Erythromicrobium','genus'),(35811,35810,'Erythromicrobium ramosum','species'),(35812,433,'Roseococcus','genus'),(35813,35812,'Roseococcus thiosulfatophilus','species'),(35814,517,'Bordetella holmesii','species'),(35815,314229,'Nitrospira marina Nb-295','no rank'),(35816,18,'Pelobacter acidigallici','species'),(35817,209,'Helicobacter heilmannii','species'),(35818,209,'Helicobacter pullorum','species'),(35819,870,'Dichelobacter nodosus A198','no rank'),(35822,1177,'Nostoc sp. MAC','species'),(35823,1150,'Arthrospira','genus'),(35824,35823,'Arthrospira sp.','species'),(35825,552397,'[Bacteroides] cellulosolvens','species'),(35827,810,'Chlamydia sp.','species'),(35828,832,'Fibrobacter sp.','species'),(35829,541000,'Acetivibrio','genus'),(35830,35829,'Acetivibrio cellulolyticus','species'),(35832,194924,'Bilophila','genus'),(35833,35832,'Bilophila wadsworthia','species'),(35835,939,'Hydrogenobacter hydrogenophilus','species'),(35836,213465,'Desulfacinum','genus'),(35837,35836,'Desulfacinum infernum','species'),(35838,574976,'Holophaga','genus'),(35839,35838,'Holophaga foetida','species'),(35841,1386,'Bacillus thermoamylovorans','species'),(35843,49928,'Sulfur-oxidizing endosymbiont of Riftia pachyptila','species'),(35844,196895,'Enterobacteria phage K1','species'),(35845,3136,'Acetabularia acetabulum','species'),(35846,3136,'Acetabularia crenulata','species'),(35847,3136,'Acetabularia dentata','species'),(35848,3136,'Acetabularia major','species'),(35849,3139,'Batophora occidentalis','species'),(35851,3136,'Acetabularia schenkii','species'),(35852,3135,'Bornetella','genus'),(35853,35852,'Bornetella nitida','species'),(35854,3135,'Chlorocladus','genus'),(35855,35854,'Chlorocladus australasicus','species'),(35856,3135,'Cymopolia','genus'),(35857,35856,'Cymopolia vanbosseae','species'),(35858,3135,'Neomeris','genus'),(35859,35858,'Neomeris dumentosa','species'),(35860,285966,'Parvocaulis','genus'),(35861,35860,'Parvocaulis parvula','species'),(35862,3136,'Acetabularia peniculus','species'),(35864,31314,'Cosmocladium','genus'),(35865,35864,'Cosmocladium saxonicum','species'),(35866,31314,'Sphaerozosma','genus'),(35867,35866,'Sphaerozosma granulatum','species'),(35868,3178,'Zygnemopsis','genus'),(35869,43951,'Zygnema circumcarinatum','species'),(35871,4729,'Sparganium eurycarpum','species'),(35872,4583,'Cenchrus ciliaris','species'),(35874,4672,'Dioscorea bulbifera','species'),(35875,4678,'Allium fistulosum','species'),(35876,26378,'Iris x hollandica','species'),(35877,4223,'Flaveria anomala','species'),(35878,4223,'Flaveria floridana','species'),(35879,4223,'Flaveria palmeri','species'),(35880,4223,'Flaveria pubescens','species'),(35881,4119,'Ipomoea platensis','species'),(35882,4119,'Ipomoea cordatotriloba','species'),(35883,4119,'Ipomoea nil','species'),(35884,4119,'Ipomoea trifida','species'),(35885,4119,'Ipomoea triloba','species'),(35886,4128,'Cuscuta gronovii','species'),(35887,24584,'Gilia','genus'),(35889,4085,'Nicotiana glutinosa','species'),(35890,25003,'Asperula chlorantha','species'),(35891,25003,'Asperula cynanchica','species'),(35892,25003,'Asperula gussonei','species'),(35893,25003,'Asperula hirta','species'),(35894,25003,'Asperula purpurea','species'),(35895,25168,'Galium baillonii','species'),(35896,25168,'Galium boreale','species'),(35897,25168,'Galium intricatum','species'),(35898,25168,'Galium murale','species'),(35899,25168,'Galium odoratum','species'),(35900,25168,'Galium perralderi','species'),(35901,25168,'Galium rubioides','species'),(35902,25168,'Galium septentrionale','species'),(35903,169650,'Coccocypselum','genus'),(35904,35903,'Coccocypselum sp. RR-91-19','species'),(35905,169649,'Coprosma','genus'),(35906,35905,'Coprosma ernodeoides','species'),(35907,35905,'Coprosma montana','species'),(35908,169630,'Hillia','genus'),(35909,128295,'Cosmibuena valerioi','species'),(35910,169629,'Hoffmannia','genus'),(35911,35910,'Hoffmannia refulgens','species'),(35912,169656,'Ophiorrhiza','genus'),(35913,35912,'Ophiorrhiza sp. RR-89-6','species'),(35915,58387,'Plocama calabrica','species'),(35916,169663,'Spermacoce','genus'),(35917,60355,'Borreria assurgens','species'),(35918,169664,'Theligonum','genus'),(35919,35918,'Theligonum cynocrambe','species'),(35920,169660,'Phuopsis','genus'),(35921,35920,'Phuopsis stylosa','species'),(35922,3550,'Atriplex canescens','species'),(35923,3554,'Beta webbiana','species'),(35924,13625,'Paeonia lactiflora','species'),(35925,13492,'Diospyros kaki','species'),(35926,262675,'Vasconcellea cundinamarcensis','species'),(35927,12947,'Aristolochia tomentosa','species'),(35928,4419,'Nymphaea odorata subsp. tuberosa','subspecies'),(35929,13196,'Peperomia serpens','species'),(35930,3445,'Ranunculus sardous','species'),(35932,41773,'Podophyllum','genus'),(35933,35932,'Podophyllum peltatum','species'),(35934,102814,'Parthenium','genus'),(35935,35934,'Parthenium argentatum','species'),(35936,271790,'Lablab purpureus','species'),(35937,163738,'Robinia','genus'),(35938,35937,'Robinia pseudoacacia','species'),(35939,25692,'Impatiens','genus'),(35940,35939,'Impatiens pallida','species'),(35941,4005,'Linum perenne','species'),(35942,3929,'Cuphea wrightii','species'),(35943,4328,'Knightia','genus'),(35944,35943,'Knightia excelsa','species'),(35945,22994,'Aeonium arboreum','species'),(35946,22994,'Aeonium castello-paivae','species'),(35947,22994,'Aeonium glandulosum','species'),(35948,22994,'Aeonium glutinosum','species'),(35949,22994,'Aeonium gorgoneum','species'),(35950,22994,'Aeonium haworthii','species'),(35951,22994,'Aeonium holochrysum','species'),(35952,22994,'Aeonium nobile','species'),(35953,22994,'Aeonium rubrolineatum','species'),(35954,22994,'Aeonium sedifolium','species'),(35955,22994,'Aeonium simsii','species'),(35956,22994,'Aeonium spathulatum','species'),(35958,22994,'Aeonium viscatum','species'),(35959,3781,'Aichryson','genus'),(35960,35959,'Aichryson dichotomum','species'),(35962,35959,'Aichryson tortuosum','species'),(35963,3784,'Sedum caeruleum','species'),(35964,3784,'Sedum modestum','species'),(35965,3784,'Sedum pubescens','species'),(35966,3781,'Greenovia','genus'),(35967,35966,'Greenovia diplocycla','species'),(35968,23139,'Amelanchier bartramiana','species'),(35969,23169,'Fallugia paradoxa','species'),(35971,1003265,'Gaiadendron','genus'),(35972,35971,'Gaiadendron punctatum','species'),(35973,3958,'Santalum','genus'),(35974,35973,'Santalum album','species'),(35975,27219,'Arceuthobium abietinum','species'),(35976,27219,'Arceuthobium abietis-religiosae','species'),(35977,27219,'Arceuthobium americanum','species'),(35978,27219,'Arceuthobium apachecum','species'),(35979,27219,'Arceuthobium bicarinatum','species'),(35980,27219,'Arceuthobium campylopodum','species'),(35981,27219,'Arceuthobium divaricatum','species'),(35982,27219,'Arceuthobium douglasii','species'),(35983,27219,'Arceuthobium durangense','species'),(35984,27219,'Arceuthobium gillii','species'),(35985,27219,'Arceuthobium globosum','species'),(35986,27219,'Arceuthobium guatemalense','species'),(35987,27219,'Arceuthobium microcarpum','species'),(35988,27219,'Arceuthobium nigrum','species'),(35989,27219,'Arceuthobium oxycedri','species'),(35990,27219,'Arceuthobium pendens','species'),(35991,27219,'Arceuthobium pusillum','species'),(35992,27219,'Arceuthobium rubrum','species'),(35993,27219,'Arceuthobium strictum','species'),(35994,27219,'Arceuthobium vaginatum','species'),(35995,35994,'Arceuthobium vaginatum subsp. cryptopodum','subspecies'),(35996,35994,'Arceuthobium vaginatum subsp. vaginatum','subspecies'),(35997,1003255,'Ginalloa','genus'),(35998,35997,'Ginalloa arnottiana','species'),(35999,1003255,'Korthalsella','genus'),(36000,35999,'Korthalsella lindsayi','species'),(36001,1003255,'Notothixos','genus'),(36002,36001,'Notothixos subaureus','species'),(36003,3958,'Antidaphne','genus'),(36004,36003,'Antidaphne viscoidea','species'),(36005,3958,'Eubrachion','genus'),(36006,36005,'Eubrachion ambiguum','species'),(36007,232389,'Misodendrum','genus'),(36008,36007,'Misodendrum brachystachyum','species'),(36009,26818,'Opilia','genus'),(36010,36009,'Opilia amentacea','species'),(36011,3362,'Nageia','genus'),(36012,36011,'Nageia nagi','species'),(36013,3299,'Encephalartos caffer','species'),(36014,3387,'Ephedra antisyphilitica','species'),(36015,4919,'Pichia kluyveri','species'),(36016,604195,'Cyberlindnera americana','species'),(36017,604195,'Cyberlindnera bimundalis','species'),(36018,4919,'Pichia bispora','species'),(36021,4919,'Pichia dryadoides','species'),(36022,604195,'Cyberlindnera fabianii','species'),(36023,461281,'Ogataea glucozyma','species'),(36024,461281,'Ogataea henricii','species'),(36025,460521,'Nakazawaea holstii','species'),(36026,461281,'Ogataea minuta','species'),(36028,604195,'Cyberlindnera petersonii','species'),(36029,4919,'Pichia silvicola','species'),(36031,599737,'Wickerhamomyces sydowiorum','species'),(36032,599802,'Barnettozyma wickerhamii','species'),(36033,374469,'Vanderwaltozyma polyspora','species'),(36034,34365,'Saccharomycodes','genus'),(36035,36034,'Saccharomycodes ludwigii','species'),(36036,4943,'Saccharomycopsis capsularis','species'),(36037,4962,'Williopsis beijerinckii','species'),(36038,599802,'Barnettozyma californica','species'),(36039,4962,'Williopsis mucosa','species'),(36040,4962,'Williopsis pratensis','species'),(36043,29828,'Lipomyces lipofer','species'),(36044,5121,'Erysiphe pisi','species'),(36046,147546,'Elaphomyces','genus'),(36047,36046,'Elaphomyces muricatus','species'),(36048,40289,'Tuber','genus'),(36049,36048,'Tuber uncinatum','species'),(36050,569360,'Fusarium poae','species'),(36051,34395,'mitosporic Chaetothyriales','no rank'),(36052,5094,'Talaromyces bacillisporus','species'),(36054,162482,'Kondoa','genus'),(36055,36054,'Kondoa malvinella','species'),(36056,5369,'Boletus edulis','species'),(36057,5375,'Rhizopogon vulgaris','species'),(36058,5385,'Xerocomus badius','species'),(36059,5402,'Russula adulterina','species'),(36060,55514,'Lactarius deliciosus var. deterrimus','varietas'),(36061,29882,'Laccaria laccata','species'),(36062,34451,'Cortinarius odorifer','species'),(36063,34453,'Hebeloma mesophaeum','species'),(36064,355688,'Cantharellales','order'),(36065,57201,'Cantharellus','genus'),(36066,36065,'Cantharellus cibarius','species'),(36067,5314,'Ganoderma ahmadii','species'),(36068,5314,'Ganoderma capense','species'),(36069,5314,'Ganoderma carnosum','species'),(36070,638363,'Tomophagus colossus','species'),(36071,5314,'Ganoderma fornicatum','species'),(36072,5314,'Ganoderma japonicum','species'),(36073,5314,'Ganoderma neojaponicum','species'),(36074,5314,'Ganoderma oregonense','species'),(36075,5314,'Ganoderma sinense','species'),(36076,5314,'Ganoderma sp. RSH TEX.1','species'),(36077,5314,'Ganoderma tropicum','species'),(36078,5314,'Ganoderma valesiacum','species'),(36079,565135,'Lentamyces zychae','species'),(36080,4830,'Mucor circinelloides','species'),(36081,6076,'Mitrocomidae','family'),(36082,36081,'Mitrocoma','genus'),(36083,27876,'Lepidapedon beveridgei','species'),(36084,27876,'Lepidapedon sommervillae','species'),(36086,119093,'Trichuris','genus'),(36087,36086,'Trichuris trichiura','species'),(36088,6237,'Caenorhabditis maupasi','species'),(36090,31242,'Globodera pallida','species'),(36091,6281,'Onchocerca armillata','species'),(36092,6452,'Haliotis australis','species'),(36093,6452,'Haliotis cyclobates','species'),(36094,6452,'Haliotis discus','species'),(36095,6452,'Haliotis diversicolor','species'),(36096,6452,'Haliotis iris','species'),(36097,6452,'Haliotis laevigata','species'),(36098,6452,'Haliotis midae','species'),(36099,6452,'Haliotis ovina','species'),(36100,6452,'Haliotis rubra','species'),(36101,6452,'Haliotis scalaris','species'),(36103,6452,'Haliotis tuberculata','species'),(36104,6401,'Pheretima sp.','species'),(36105,6375,'Alvinella caudata','species'),(36106,32261,'Thelepus','genus'),(36107,36106,'Thelepus cincinnatus','species'),(36108,6373,'Alvinellidae','family'),(36109,36108,'Paralvinella','genus'),(36110,36109,'Paralvinella fidjensis','species'),(36111,36109,'Paralvinella hessleri','species'),(36113,6373,'Trichobranchidae','family'),(36114,36113,'Terebellides','genus'),(36116,105393,'Nerillidae','family'),(36117,36116,'Mesonerilla','genus'),(36118,36117,'Mesonerilla sp.','species'),(36119,6348,'Nephtyidae','family'),(36120,36119,'Nephtys','genus'),(36121,36120,'Nephtys hombergii','species'),(36122,105387,'Opheliidae','family'),(36123,36122,'Ophelia','genus'),(36124,36123,'Ophelia rathkei','species'),(36125,6362,'Sabellariidae','family'),(36126,6366,'Potamilla','genus'),(36127,36126,'Potamilla antarctica','species'),(36128,105392,'Saccocirridae','family'),(36129,36128,'Saccocirrus','genus'),(36130,36129,'Saccocirrus major','species'),(36131,6373,'Sternaspidae','family'),(36132,36131,'Sternaspis','genus'),(36133,36132,'Sternaspis scutata','species'),(36136,629293,'Pollicipes','genus'),(36137,36136,'Pollicipes polymerus','species'),(36138,79706,'Neanuridae','family'),(36139,106929,'Crossodonthina','genus'),(36140,36139,'Crossodonthina koreana','species'),(36141,79707,'Isotomidae','family'),(36142,187621,'Isotomurus','genus'),(36143,36142,'Isotomurus maculatus','species'),(36144,36142,'Isotomurus palustris','species'),(36147,565680,'Graphocephala','genus'),(36148,36147,'Graphocephala atropunctata','species'),(36149,565680,'Cicadella','genus'),(36150,36149,'Cicadella viridis','species'),(36151,33361,'Fulgoroidea','superfamily'),(36152,36151,'Cixiidae','family'),(36153,36152,'Olarius','genus'),(36154,36153,'Olarius hesperinus','species'),(36155,36151,'Dictyopharidae','family'),(36156,36155,'Scolops','genus'),(36157,36156,'Scolops fumida','species'),(36158,36151,'Issidae','family'),(36159,130592,'Hysteropterum','genus'),(36160,36159,'Hysteropterum severini','species'),(36161,572384,'Gerridae','family'),(36162,295125,'Aquarius','genus'),(36163,36162,'Aquarius remigis','species'),(36164,43739,'Phoridae','family'),(36165,192434,'Megaselia','genus'),(36166,36165,'Megaselia scalaris','species'),(36167,72530,'Kiefferulus','genus'),(36168,36167,'Kiefferulus sp. \'cornishi\'','species'),(36169,13390,'Camponotus herculeanus','species'),(36170,13617,'Myrmecia gulosa','species'),(36171,13617,'Myrmecia banksi','species'),(36172,13617,'Myrmecia croslandi','species'),(36173,13617,'Myrmecia imaii','species'),(36174,27533,'Hemitaxonus athyrii','species'),(36175,27533,'Hemitaxonus minomensis','species'),(36176,34767,'Chiloscyllium plagiosum','species'),(36177,7901,'Acipenser oxyrinchus','species'),(36178,7909,'Scaphirhynchus albus','species'),(36179,7909,'Scaphirhynchus suttkusi','species'),(36180,27772,'Coregonus albula','species'),(36181,27772,'Coregonus artedi','species'),(36182,504567,'Prosopium','genus'),(36183,36182,'Prosopium spilonotus','species'),(36184,504569,'Thymallus','genus'),(36185,36184,'Thymallus thymallus','species'),(36186,8214,'Parachaenichthys','genus'),(36187,36186,'Parachaenichthys charcoti','species'),(36188,34788,'Chionodraco hamatus','species'),(36189,30806,'Chaenocephalus','genus'),(36190,36189,'Chaenocephalus aceratus','species'),(36191,30806,'Cryodraco','genus'),(36192,36191,'Cryodraco antarcticus','species'),(36193,30806,'Pagetopsis','genus'),(36194,36193,'Pagetopsis macropterus','species'),(36195,35729,'Trematomus eulepidotus','species'),(36196,35729,'Trematomus hansoni','species'),(36197,35729,'Trematomus nicolai','species'),(36198,35729,'Trematomus pennellii','species'),(36199,8206,'Dissostichus','genus'),(36200,36199,'Dissostichus mawsoni','species'),(36201,8206,'Gobionotothen','genus'),(36202,36201,'Gobionotothen gibberifrons','species'),(36203,8205,'Bovichtidae','family'),(36204,36203,'Bovichtus','genus'),(36205,36204,'Bovichtus variegatus','species'),(36206,8205,'Artedidraconidae','family'),(36207,36206,'Histiodraco','genus'),(36208,36207,'Histiodraco velifer','species'),(36209,36206,'Pogonophryne','genus'),(36210,36209,'Pogonophryne scotti','species'),(36211,8157,'Trachurus','genus'),(36212,36211,'Trachurus trachurus','species'),(36213,30863,'Abudefduf','genus'),(36214,36213,'Abudefduf concolor','species'),(36215,36213,'Abudefduf declivifrons','species'),(36216,36213,'Abudefduf taurus','species'),(36217,36213,'Abudefduf troschelii','species'),(36218,8169,'Boops','genus'),(36219,36218,'Boops boops','species'),(36220,561516,'Pachycara','genus'),(36221,36220,'Pachycara brachycephalum','species'),(36223,9533,'Cercopithecus ascanius','species'),(36224,9533,'Cercopithecus diana','species'),(36225,9533,'Cercopithecus mitis','species'),(36226,9533,'Cercopithecus mona','species'),(36227,9533,'Cercopithecus neglectus','species'),(36228,9533,'Cercopithecus nictitans','species'),(36229,9554,'Papio ursinus','species'),(36230,9528,'Miopithecus','genus'),(36231,36230,'Miopithecus talapoin','species'),(36233,222416,'Trachypithecus auratus pyrrhus','subspecies'),(36234,9506,'Ateles paniscus x Ateles fusciceps','species'),(36236,527686,'Myodes rufocanus bedfordiae','subspecies'),(36237,39107,'Mus musculus x Rattus norvegicus','species'),(36238,9665,'Mustela itatsi','species'),(36239,9665,'Mustela nivalis','species'),(36240,9665,'Mustela sibirica','species'),(36241,8927,'Ciconia nigra','species'),(36242,8930,'Streptopelia','genus'),(36243,36242,'Streptopelia orientalis','species'),(36244,8937,'Alcedo','genus'),(36245,36244,'Alcedo atthis','species'),(36246,33592,'Cuculus saturatus','species'),(36247,8965,'Gyps fulvus','species'),(36248,8965,'Gyps himalayensis','species'),(36249,30420,'Corvus macrorhynchos','species'),(36250,30424,'Emberiza rustica','species'),(36251,30424,'Emberiza variabilis','species'),(36252,37599,'Carduelis','genus'),(36253,36252,'Carduelis sinica','species'),(36254,37597,'Fringilla','genus'),(36255,36254,'Fringilla montifringilla','species'),(36256,175121,'Motacillidae','family'),(36257,36256,'Anthus','genus'),(36258,36257,'Anthus hodgsoni','species'),(36259,28715,'Diphyllodes respublica','species'),(36260,9150,'Epimachus meyeri','species'),(36261,28717,'Manucodia comrii','species'),(36262,9149,'Cicinnurus','genus'),(36263,36262,'Cicinnurus regius','species'),(36264,9149,'Seleucidis','genus'),(36265,36264,'Seleucidis melanoleucus','species'),(36266,9149,'Paradisaea','genus'),(36267,36266,'Paradisaea rudolphi','species'),(36268,36266,'Paradisaea raggiana','species'),(36269,9171,'Sturnus cineraceus','species'),(36270,9126,'Sylviidae','family'),(36271,330750,'Cettia','genus'),(36272,36271,'Cettia diphone','species'),(36273,9181,'Phylloscopus borealis','species'),(36274,9173,'Leiothrix','genus'),(36275,36274,'Leiothrix lutea','species'),(36277,69501,'Troglodytes','genus'),(36278,36277,'Troglodytes troglodytes','species'),(36279,9186,'Turdus cardis','species'),(36280,9186,'Turdus chrysolaus','species'),(36281,9186,'Turdus obscurus','species'),(36282,9186,'Turdus pallidus','species'),(36283,9183,'Erithacus','genus'),(36285,9183,'Monticola','genus'),(36286,36285,'Monticola solitarius','species'),(36287,9183,'Zoothera','genus'),(36288,36287,'Zoothera dauma','species'),(36289,9183,'Tarsiger','genus'),(36290,36289,'Tarsiger cyanurus','species'),(36291,9126,'Muscicapidae','family'),(36292,36291,'Ficedula','genus'),(36293,36292,'Ficedula narcissina','species'),(36294,9126,'Pycnonotidae','family'),(36295,36294,'Hypsipetes','genus'),(36297,9126,'Zosteropidae','family'),(36298,36297,'Zosterops','genus'),(36299,36298,'Zosterops japonicus','species'),(36300,33617,'Pelecanus crispus','species'),(36301,33617,'Pelecanus onocrotalus','species'),(36302,9220,'Picoides','genus'),(36303,51357,'Dendrocopos kizuki','species'),(36304,30459,'Strix','genus'),(36305,36304,'Strix uralensis','species'),(36306,8518,'Sceloporus grammicus','species'),(36307,42170,'Deinagkistrodon acutus','species'),(36309,332624,'Crotalus oreganus cerberus','subspecies'),(36310,8565,'Gekko gecko','species'),(36311,30366,'Hynobius','genus'),(36312,36311,'Hynobius retardatus','species'),(36313,8320,'Taricha rivularis','species'),(36314,8320,'Taricha torosa','species'),(36316,269181,'Hydromantes','genus'),(36317,486473,'Hydromantes ambrosii','species'),(36318,486476,'Hydromantes genei','species'),(36319,7701,'Chiridotidae','family'),(36320,36319,'Chiridota','genus'),(36321,36320,'Chiridota laevis','species'),(36322,7707,'Psolidae','family'),(36323,36322,'Psolus','genus'),(36324,36323,'Psolus fabricii','species'),(36325,7707,'Cucumariidae','family'),(36326,28832,'Cucumaria frondosa','species'),(36327,117500,'Rhabdopleura','genus'),(36328,36327,'Rhabdopleura normani','species'),(36329,5833,'Plasmodium falciparum 3D7','no rank'),(36330,418103,'Plasmodium ovale','species'),(36331,4797,'Pythium irregulare','species'),(36333,5761,'Naegleria clarki','species'),(36334,5761,'Naegleria italica','species'),(36335,5761,'Naegleria jamiesoni','species'),(36336,5731,'Trichomitus trypanoides','species'),(36337,10664,'Enterobacteria phage T2L','no rank'),(36338,329380,'Enterobacteria phage RB70','species'),(36339,329380,'Enterobacteria phage RB68','species'),(36340,329380,'Enterobacteria phage RB15','species'),(36341,329380,'Enterobacteria phage Pol','species'),(36342,79205,'Enterobacteria phage phi50','species'),(36343,186532,'Lactococcus phage bIL67','species'),(36344,10485,'Chelonus inanitus bracovirus','species'),(36345,10298,'Herpes simplex virus 1 strain R-15','no rank'),(36346,10298,'Herpes simplex virus (type 1 / strain R19)','no rank'),(36348,35246,'Cercopithecine herpesvirus 9 (strain DHV)','no rank'),(36350,35244,'Bovine herpesvirus 5 strain N569','no rank'),(36351,32604,'Human herpesvirus 6 strain Z29','no rank'),(36352,10376,'Human herpesvirus 4 type 1','no rank'),(36353,35250,'Marek\'s disease virus serotype 2 MDV2','no rank'),(36355,558017,'Pseudaletia unipuncta granulovirus','species'),(36357,328432,'Attacus ricini nuclear polyhedrosis virus','species'),(36360,346674,'Paramecium bursaria Chlorella virus CV-XZ6E','species'),(36362,344005,'Polyomavirus sp.','species'),(36363,10494,'Lymphocystis disease virus 1','species'),(36364,10512,'Canine adenovirus 1 strain Utrecht','no rank'),(36368,11909,'Human T-cell lymphotropic virus type 2b','no rank'),(36369,33747,'Simian T-lymphotropic retrovirus type 1F','no rank'),(36370,11657,'Jembrana disease virus','no rank'),(36371,11673,'Feline immunodeficiency virus (strain UK2)','no rank'),(36372,11673,'Feline immunodeficiency virus (strain UK8)','no rank'),(36373,11673,'Feline immunodeficiency virus (strain UT-113)','no rank'),(36374,11741,'Visna/maedi virus EV1 KV1772','no rank'),(36375,540993,'Human immunodeficiency virus type 1 (KB-1 isolate)','no rank'),(36376,540993,'Human immunodeficiency virus type 1 (NIT-A isolate)','no rank'),(36378,12830,'Simian immunodeficiency virus (isolate African mandrill)','no rank'),(36381,35276,'IC4 retrovirus','species'),(36382,11036,'Venezuelan equine encephalitis virus (strain 3880)','no rank'),(36383,11036,'Venezuelan equine encephalitis virus (strain Everglades FE3-7C)','no rank'),(36384,11036,'Venezuelan equine encephalitis virus (strain Mena II)','no rank'),(36385,11036,'Venezuelan equine encephalitis virus (strain P676)','no rank'),(36386,11086,'Louping ill virus (strain 31)','no rank'),(36387,11086,'Louping ill virus (strain K)','no rank'),(36388,11086,'Louping ill virus (strain Negishi 3248/49/P10)','no rank'),(36389,11086,'Louping ill virus (strain Norway)','no rank'),(36390,356113,'Hepatitis C virus (isolate Hunan)','no rank'),(36391,11153,'Canine enteric coronavirus INSAVC-1','no rank'),(36392,12158,'Kennedya yellow mosaic virus (strain Jervis Bay)','no rank'),(36393,12331,'Rice stripe virus (isolate M)','no rank'),(36394,12331,'Rice stripe virus (isolate T)','no rank'),(36395,12844,'Sweet potato feathery mottle virus (strain CH)','no rank'),(36396,12230,'Turnip mosaic virus (strain Quebec)','no rank'),(36399,12809,'Raspberry ringspot virus (strain S)','no rank'),(36400,12305,'Cucumber mosaic virus (strain KIN)','no rank'),(36401,12263,'Squash mosaic virus (strain melon)','no rank'),(36402,28347,'Apple stem grooving virus (strain P-209)','no rank'),(36403,1232754,'Potato virus T','species'),(36404,12089,'Human coxsackievirus A24 EH24/70','no rank'),(36406,35612,'San Miguel sea lion virus 1','no rank'),(36407,35612,'San Miguel sea lion virus 4','no rank'),(36408,11234,'Measles virus strain AIK-C','no rank'),(36409,11241,'Rinderpest virus (strain RBOK)','no rank'),(36410,11229,'Cetacean morbillivirus','species'),(36411,11176,'Newcastle disease virus (strain Ulster/2C)','no rank'),(36412,12730,'Human parainfluenza 1 virus (strains A1426 / 86-315 / 62M-753)','no rank'),(36413,11613,'Tomato spotted wilt virus (strain Brazilian BR-01)','no rank'),(36415,11613,'Tomato spotted wilt virus (strain Bulgarian L3)','no rank'),(36416,11613,'Tomato spotted wilt virus (strain Hawaiian)','no rank'),(36418,119218,'Influenza A virus (A/chicken/Brescia/1902(H7N7))','no rank'),(36419,35324,'Duck influenza virus','species'),(36420,114727,'H1N1 swine influenza virus','no rank'),(36421,40050,'African horse sickness virus 4','no rank'),(36422,35327,'Bluetongue virus (serotype 1 / isolate South Africa-vaccine)','no rank'),(36423,40051,'Bluetongue virus 3','no rank'),(36424,36423,'Bluetongue virus (serotype 3 / isolate South Africa-vaccine)','no rank'),(36427,10912,'Rotavirus C','species'),(36432,73034,'Human rotavirus II type 1','no rank'),(36433,10913,'Porcine rotavirus G11','no rank'),(36434,10923,'Simian 11 rotavirus (serotype 3 / strain SA11-Patton)','no rank'),(36435,10923,'Simian 11 rotavirus (serotype 3 / strain SA11-Ramig)','no rank'),(36436,10923,'Simian rotavirus A/SA11-4F','no rank'),(36437,195477,'Bovine rotavirus (serotype 10 / strain A44)','no rank'),(36439,195476,'Bovine rotavirus strain NCDV/G6','no rank'),(36440,195478,'Bovine rotavirus A5/G8','no rank'),(36441,31590,'Equine rotavirus L338/G13','no rank'),(36442,10937,'Equine rotavirus (serotype 14 / strain FI-14)','no rank'),(36443,10937,'Equine rotavirus (serotype 14 / strain FI-23)','no rank'),(36446,10880,'unclassified Reoviridae','no rank'),(36449,10835,'Tomato mottle virus - [Florida B1]','no rank'),(36450,348604,'Enterobacteria phage C16','no rank'),(36451,196894,'Bacillus phage rho15','species'),(36452,50292,'Stealth virus 1','no rank'),(36453,185754,'Coconut cadang-cadang viroid','species'),(36458,32032,'flashlight fish symbiont','species'),(36459,158424,'Phalaenopsis','genus'),(36460,37840,'Pestalotiopsis sp.','species'),(36461,37860,'Limax flavus','species'),(36470,1301,'Streptococcus sp. \'group A\'','species'),(36479,183719,'undetermined Cottoidei \'Lake Baikal\'','species'),(36483,10026,'Cricetinae gen. sp.','species'),(36494,40087,'type II methanotrophic bacterium','species'),(36500,132194,'salmonid fish','species'),(36513,57118,'Japanese monkeys','species'),(36517,12429,'Ecotropic provirus','species'),(36526,129389,'undetermined Papilionoideae','species'),(36527,38240,'basidiomycete sp. Pa','species'),(36531,85024,'atypical mycobacterium','species'),(36534,13000,'Chalara sp.','species'),(36536,2673,'Insertion sequence ISH1','species'),(36537,2673,'Insertion sequence ISH2','species'),(36540,36549,'Miniplasmid RR1','species'),(36541,36549,'Plasmid pYME1','species'),(36542,36549,'Plasmid pE5','species'),(36543,36549,'Plasmid pMccB17','species'),(36546,36549,'Plasmid pTOM9','species'),(36547,57025,'yeast plasmid pGKl2','species'),(36549,28384,'plasmids','no rank'),(36550,29278,'Cloning vector M13mp7','species'),(36551,29278,'Cloning vector M13mp9','species'),(36552,29278,'Cloning vector M13plex01','species'),(36553,29278,'Cloning vector M13plex05','species'),(36554,29278,'Cloning vector M13plex06','species'),(36555,29278,'Cloning vector M13plex07','species'),(36556,29278,'Cloning vector M13plex10','species'),(36557,29278,'Cloning vector M13plex13','species'),(36558,29278,'Cloning vector M13plex17','species'),(36559,29278,'Cloning vector M13plex18','species'),(36560,29278,'Cloning vector M13plex19','species'),(36561,29278,'Cloning vector M13plex20','species'),(36562,29278,'Cloning vector pbetagal-Basic','species'),(36563,29278,'Cloning vector pbetagal-Control','species'),(36564,29278,'Cloning vector pbetagal-Enhancer','species'),(36565,29278,'Cloning vector pbetagal-Promoter','species'),(36566,29278,'Cloning vector pBI101','species'),(36567,29278,'Cloning vector pBI101.2','species'),(36568,29278,'Cloning vector pBI101.3','species'),(36569,29278,'Cloning vector pBin19','species'),(36570,29278,'Cloning vector pCOS5','species'),(36571,29278,'Cloning vector pdeltagusBin19','species'),(36572,29278,'Cloning vector pDO192','species'),(36573,29278,'Cloning vector pDO193','species'),(36574,29278,'Cloning vector pGAD10','species'),(36575,29278,'Cloning vector pSG925','species'),(36576,29278,'Cloning vector pSG926','species'),(36577,29278,'Cloning vector pSG927','species'),(36578,29278,'Cloning vector pSG928','species'),(36579,29278,'Cloning vector pSG929','species'),(36580,29278,'Cloning vector pSG930','species'),(36581,29278,'Cloning vector pSG931','species'),(36582,29278,'Cloning vector pSG932','species'),(36583,29278,'Cloning vector pSG933','species'),(36584,29278,'Cloning vector pSG934','species'),(36585,29278,'Cloning vector pSG935','species'),(36586,29278,'Cloning vector pSport1','species'),(36587,29278,'Cloning vector pSport2','species'),(36588,29278,'Cloning vector pYACneo','species'),(36589,85635,'\'Prunus armeniaca\' phytoplasma','species'),(36590,102814,'Xanthium','genus'),(36591,36590,'Xanthium sp.','species'),(36592,3932,'Eucalyptus obliqua','species'),(36593,23159,'Crataegus mollis','species'),(36594,193297,'Aronia arbutifolia','species'),(36595,3754,'Prunus cerasifera','species'),(36596,3754,'Prunus armeniaca','species'),(36597,3766,'Pyrus calleryana','species'),(36598,3764,'Rosa sp.','species'),(36599,23222,'Sorbus aucuparia','species'),(36600,23231,'Vauquelinia californica','species'),(36601,721813,'Aria','genus'),(36602,36601,'Aria alnifolia','species'),(36603,721813,'Chaenomeles','genus'),(36604,36603,'Chaenomeles cathayensis','species'),(36605,721813,'Cormus','genus'),(36606,36605,'Cormus domestica','species'),(36607,721813,'Cotoneaster','genus'),(36608,36607,'Cotoneaster coriaceus','species'),(36609,721813,'Cydonia','genus'),(36610,36609,'Cydonia oblonga','species'),(36611,721813,'Heteromeles','genus'),(36612,36611,'Heteromeles arbutifolia','species'),(36613,721813,'Malacomeles','genus'),(36614,36613,'Malacomeles denticulata','species'),(36615,721813,'Mespilus','genus'),(36616,36615,'Mespilus germanica','species'),(36617,721813,'Osteomeles','genus'),(36618,36617,'Osteomeles schwerinae','species'),(36619,721813,'Peraphyllum','genus'),(36620,36619,'Peraphyllum ramosissimum','species'),(36621,721813,'Pseudocydonia','genus'),(36622,36621,'Pseudocydonia sinensis','species'),(36623,721813,'Rhaphiolepis','genus'),(36624,36623,'Rhaphiolepis indica','species'),(36625,28577,'Eupenicillium egyptiacum','species'),(36626,28577,'Eupenicillium tularense','species'),(36627,28577,'Eupenicillium inusitatum','species'),(36628,5094,'Talaromyces helicus','species'),(36629,28568,'Neosartorya','genus'),(36630,60888,'Neosartorya fischeri','species'),(36631,60888,'Neosartorya spinosa','species'),(36632,28568,'Petromyces','genus'),(36634,28568,'Chaetosartorya','genus'),(36635,36634,'Chaetosartorya cremea','species'),(36636,36634,'Chaetosartorya chrysella','species'),(36637,36634,'Chaetosartorya stromatoides','species'),(36638,5052,'Aspergillus itaconicus','species'),(36639,5052,'Aspergillus thomii','species'),(36640,5052,'Aspergillus gorakhpurensis','species'),(36641,5052,'Aspergillus dimorphicus','species'),(36642,5052,'Aspergillus terricola','species'),(36643,5052,'Aspergillus avenaceus','species'),(36644,5052,'Aspergillus flaschentraegeri','species'),(36645,5073,'Penicillium miczynskii','species'),(36646,5073,'Penicillium coprophilum','species'),(36647,5073,'Penicillium thomii','species'),(36648,5073,'Penicillium hirsutum','species'),(36649,5094,'Talaromyces aculeatus','species'),(36650,5073,'Penicillium aethiopicum','species'),(36651,5073,'Penicillium digitatum','species'),(36652,5073,'Penicillium atramentosum','species'),(36653,5073,'Penicillium commune','species'),(36654,5073,'Penicillium gladioli','species'),(36655,5073,'Penicillium aurantiogriseum','species'),(36656,5073,'Penicillium crustosum','species'),(36657,5338,'Pluteaceae','family'),(36658,36657,'Volvariella','genus'),(36659,36658,'Volvariella volvacea','species'),(36660,6179,'Azygiida','order'),(36661,36660,'Isoparorchiidae','family'),(36662,36661,'Isoparorchis','genus'),(36663,36662,'Isoparorchis hypselobagri','species'),(36664,30086,'Prosapia','genus'),(36665,36664,'Prosapia plagiata','species'),(36666,33366,'Aphrophoridae','family'),(36667,30087,'Philaenus spumarius','species'),(36668,34725,'Formicidae','family'),(36669,36668,'Myrmeciinae','subfamily'),(36670,30771,'Gymnotus','genus'),(36671,36670,'Gymnotus sp.','species'),(36672,30766,'Apteronotus','genus'),(36673,36672,'Apteronotus albifrons','species'),(36674,36672,'Apteronotus leptorhynchus','species'),(36675,30766,'Sternarchella','genus'),(36676,36675,'Sternarchella sp.','species'),(36677,30766,'Sternarchogiton','genus'),(36678,36677,'Sternarchogiton sp.','species'),(36679,30766,'Sternarchorhamphus','genus'),(36680,36679,'Sternarchorhamphus muelleri','species'),(36681,30766,'Orthosternarchus','genus'),(36682,36681,'Orthosternarchus tamandua','species'),(36683,30766,'Adontosternarchus','genus'),(36684,36683,'Adontosternarchus sp.','species'),(36685,30768,'Steatogenys','genus'),(36686,36685,'Steatogenys elegans','species'),(36687,30767,'Microsternarchus','genus'),(36688,36687,'Microsternarchus bilineatus','species'),(36689,30767,'Hypopomus','genus'),(36691,30768,'Hypopygus','genus'),(36692,36691,'Hypopygus lepturus','species'),(36693,30768,'Rhamphichthys','genus'),(36694,36693,'Rhamphichthys sp.','species'),(36695,30768,'Gymnorhamphichthys','genus'),(36696,36695,'Gymnorhamphichthys sp.','species'),(36697,30769,'Sternopygus','genus'),(36698,36697,'Sternopygus sp.','species'),(36701,77051,'Rhabdolichops','genus'),(36702,36701,'Rhabdolichops sp.','species'),(36703,77051,'Eigenmannia','genus'),(36704,36703,'Eigenmannia sp.','species'),(36705,77051,'Distocyclus','genus'),(36706,36705,'Distocyclus sp.','species'),(36707,31012,'Corydoras','genus'),(36708,36707,'Corydoras sp.','species'),(36709,31011,'Hemicetopsis','genus'),(36710,36709,'Hemicetopsis sp.','species'),(36711,31011,'Cetopsis','genus'),(36712,36711,'Cetopsis sp.','species'),(36713,503141,'Hypostomus','genus'),(36714,36713,'Hypostomus sp.','species'),(36715,31001,'Malapterurus','genus'),(36716,36715,'Malapterurus sp.','species'),(36717,30989,'Wallago','genus'),(36718,36717,'Wallago attu','species'),(36719,30994,'Trichomycterus','genus'),(36720,36719,'Trichomycterus sp.','species'),(36721,9658,'Martes melampus','species'),(36722,9658,'Martes zibellina','species'),(36723,9665,'Mustela erminea','species'),(36724,400783,'Ramphocelus','genus'),(36725,36724,'Ramphocelus passerinii','species'),(36726,36724,'Ramphocelus sanguinolentus','species'),(36727,36724,'Ramphocelus icteronotus','species'),(36728,36724,'Ramphocelus costaricensis','species'),(36729,36724,'Ramphocelus nigrogularis','species'),(36730,36724,'Ramphocelus carbo','species'),(36731,36724,'Ramphocelus bresilius','species'),(36732,400783,'Piranga','genus'),(36733,36732,'Piranga rubra','species'),(36734,6032,'Unikaryonidae','family'),(36735,6036,'Glugeidae','family'),(36736,36735,'Glugea','genus'),(36737,36736,'Glugea atherinae','species'),(36738,2249,'Halococcus salifodinae','species'),(36739,85020,'Dermabacter','genus'),(36740,36739,'Dermabacter hominis','species'),(36741,2093,'Mycoplasma feliminutum','species'),(36742,2093,'Mycoplasma leonicaptivi','species'),(36743,2093,'Mycoplasma leopharyngis','species'),(36744,2093,'Mycoplasma simbae','species'),(36745,1485,'Clostridium saccharoperbutylacetonicum','species'),(36746,136849,'Pseudomonas cichorii','species'),(36747,216770,'Orobanche','genus'),(36748,36747,'Orobanche minor','species'),(36749,23242,'Chrysosplenium americanum','species'),(36750,214506,'Glomerales','order'),(36751,36750,'Glomeraceae','family'),(36752,214509,'Acaulosporaceae','family'),(36753,214509,'Gigasporaceae','family'),(36754,6046,'Geodia neptuni','species'),(36756,39819,'Hypera','genus'),(36757,36756,'Hypera postica','species'),(36758,36756,'Hypera punctata','species'),(36759,36756,'Hypera brunneipennis','species'),(36760,222830,'Xiphydriidae','family'),(36761,36760,'Xiphydria','genus'),(36762,36761,'Xiphydria mellipes','species'),(36763,222825,'Siricidae','family'),(36764,36763,'Sirex','genus'),(36765,36764,'Sirex noctilio','species'),(36766,5864,'Babesia odocoilei','species'),(36767,5935,'Euplotes focardii','species'),(36768,96792,'Paraphysomonadaceae','family'),(36769,36768,'Paraphysomonas','genus'),(36770,36769,'Paraphysomonas vestita','species'),(36771,11855,'Simian SRV-like type D retrovirus','no rank'),(36772,104766,'Subterranean clover stunt virus','species'),(36773,32008,'Burkholderia sp.','species'),(36774,3712,'Brassica oleracea var. italica','varietas'),(36775,3929,'Cuphea hookeriana','species'),(36776,25996,'Elaeagnus','genus'),(36777,36776,'Elaeagnus angustifolia','species'),(36778,29850,'Gaeumannomyces graminis var. avenae','varietas'),(36779,29850,'Gaeumannomyces graminis var. tritici','varietas'),(36780,29850,'Gaeumannomyces graminis var. graminis','varietas'),(36781,29849,'Gaeumannomyces incrustans','species'),(36782,29849,'Gaeumannomyces cylindrosporus','species'),(36784,5600,'Phialophora sp. GP57','species'),(36785,27750,'Melanochromis chipokae','species'),(36786,7966,'Lythrurus ardens','species'),(36787,7966,'Lythrurus fumeus','species'),(36788,7966,'Lythrurus atrapiculus','species'),(36789,7966,'Lythrurus snelsoni','species'),(36790,7966,'Lythrurus lirus','species'),(36791,7966,'Lythrurus umbratilis','species'),(36792,7966,'Lythrurus bellus','species'),(36793,7953,'Opsopoeodus','genus'),(36794,36793,'Opsopoeodus emiliae','species'),(36795,39107,'Melomys','genus'),(36796,36795,'Melomys burtoni','species'),(36797,36795,'Melomys cervinipes','species'),(36798,39107,'Uromys','genus'),(36799,36798,'Uromys hadrourus','species'),(36800,36798,'Uromys caudimaculatus','species'),(36801,183662,'Crocidura','genus'),(36802,36801,'Crocidura russula','species'),(36803,9379,'Sorex cinereus','species'),(36804,27971,'Enterocytozoon salmonis','species'),(36805,33882,'Microbacterium aurum','species'),(36806,33882,'Microbacterium dextranolyticum','species'),(36807,33882,'Microbacterium laevaniformans','species'),(36808,1716,'Corynebacterium bovis','species'),(36809,670506,'Mycobacterium abscessus','species'),(36811,1763,'Mycobacterium agri','species'),(36812,1763,'Mycobacterium genavense','species'),(36813,1763,'Mycobacterium pulveris','species'),(36814,1763,'Mycobacterium rhodesiae','species'),(36816,1883,'Streptomyces caelestis','species'),(36817,1883,'Streptomyces pseudogriseolus','species'),(36818,1883,'Streptomyces subrutilus','species'),(36819,1813,'Amycolatopsis azurea','species'),(36820,2053,'Gordonia aichiensis','species'),(36821,2053,'Gordonia amarae','species'),(36822,2053,'Gordonia rubripertincta','species'),(36823,2053,'Gordonia sputi','species'),(36824,1386,'Bacillus sp. TB-90','species'),(36825,55087,'Bacillus atticus','species'),(36826,1491,'Clostridium botulinum A','no rank'),(36827,1491,'Clostridium botulinum B','no rank'),(36828,1491,'Clostridium botulinum C','no rank'),(36829,1491,'Clostridium botulinum D','no rank'),(36830,1491,'Clostridium botulinum E','no rank'),(36831,1491,'Clostridium botulinum F','no rank'),(36832,1485,'Clostridium aerotolerans','species'),(36833,1485,'Clostridium caliptrosporum','species'),(36834,1485,'Clostridium celatum','species'),(36835,1485,'Clostridium colinum','species'),(36836,1485,'Clostridium corinoforum','species'),(36838,1485,'Clostridium favososporum','species'),(36839,1485,'Clostridium felsineum','species'),(36840,1485,'Clostridium filamentosum','species'),(36841,186804,'[Clostridium] glycolicum','species'),(36842,1485,'Clostridium halophilum','species'),(36844,1485,'Clostridium homopropionicum','species'),(36845,1485,'Clostridium intestinale','species'),(36847,1485,'Clostridium neopropionicum','species'),(36848,44262,'Oxalophagus oxalicus','species'),(36849,44261,'Oxobacter pfennigii','species'),(36850,1485,'Clostridium quinii','species'),(36851,69842,'Clostridium rectum','species'),(36852,68296,'Clostridium thermoamylolyticum','species'),(36853,186807,'Desulfitobacterium','genus'),(36854,36853,'Desulfitobacterium dehalogenans','species'),(36855,234,'Brucella canis','species'),(36856,28105,'Sinorhizobium saheli','species'),(36858,283,'Comamonas baltica','species'),(36860,32012,'Thiomonas cuprina','species'),(36861,919,'Thiobacillus denitrificans','species'),(36862,224471,'Ideonella','genus'),(36863,36862,'Ideonella dechloratans','species'),(36864,122728,'Alvinella pompejana epibiont','species'),(36865,339,'Xanthomonas campestris pv. glycines','no rank'),(36866,191675,'unclassified Enterobacteriaceae (miscellaneous)','no rank'),(36867,51229,'Wigglesworthia glossinidia endosymbiont of Glossina austeni','no rank'),(36868,51229,'Wigglesworthia glossinidia endosymbiont of Glossina morsitans','no rank'),(36869,51229,'Wigglesworthia glossinidia endosymbiont of Glossina palpalis','no rank'),(36870,51229,'Wigglesworthia glossinidia endosymbiont of Glossina brevipalpis','no rank'),(36871,51229,'Wigglesworthia glossinidia endosymbiont of Glossina tachinoides','no rank'),(36872,662,'Vibrio aspartigenicus','species'),(36873,32008,'Burkholderia xenovorans','species'),(36874,836,'Porphyromonas cangingivalis','species'),(36875,836,'Porphyromonas canoris','species'),(36876,836,'Porphyromonas cansulci','species'),(36878,89966,'Hymenobacter ocellatus','species'),(36880,38834,'Cymbomonas','genus'),(36881,36880,'Cymbomonas tetramitiformis','species'),(36882,38834,'Pyramimonas','genus'),(36883,36882,'Pyramimonas cirolanae','species'),(36884,36882,'Pyramimonas cyclotreta','species'),(36885,36882,'Pyramimonas cyrtoptera','species'),(36886,36882,'Pyramimonas sp. \'Greenland\'','species'),(36887,36882,'Pyramimonas grossii','species'),(36888,36882,'Pyramimonas mantoniae','species'),(36889,36882,'Pyramimonas mitra','species'),(36890,36882,'Pyramimonas moestrupii','species'),(36891,36882,'Pyramimonas octopus','species'),(36892,36882,'Pyramimonas olivacea','species'),(36893,36882,'Pyramimonas orientalis','species'),(36894,36882,'Pyramimonas parkeae','species'),(36895,36882,'Pyramimonas propulsa','species'),(36896,36882,'Pyramimonas tetrarhyncus','species'),(36897,36882,'Pyramimonas tychotreta','species'),(36898,36882,'Pyramimonas sp.','species'),(36899,15740,'Phalaris coerulescens','species'),(36900,36459,'Phalaenopsis sp.','species'),(36901,3877,'Medicago scutellata','species'),(36902,3879,'Medicago sativa subsp. x varia','subspecies'),(36903,3935,'Clarkia breweri','species'),(36904,25996,'Shepherdia','genus'),(36905,36904,'Shepherdia canadensis','species'),(36906,4893,'Arxiozyma','genus'),(36907,278023,'Kazachstania telluris','species'),(36908,4893,'Citeromyces','genus'),(36909,36908,'Citeromyces matritensis','species'),(36910,27319,'Clavispora','genus'),(36911,36910,'Clavispora lusitaniae','species'),(36912,36910,'Clavispora opuntiae','species'),(36913,766764,'Lodderomyces','genus'),(36914,36913,'Lodderomyces elongisporus','species'),(36916,71245,'Kazachstania transvaalensis','species'),(36917,241407,'Ambrosiozyma','genus'),(36918,36917,'Ambrosiozyma platypodis','species'),(36919,29820,'Plectania','genus'),(36921,5594,'Microascus trigonosporus','species'),(36922,767018,'Diaporthe','genus'),(36923,36922,'Diaporthe phaseolorum','species'),(36926,45426,'Laodelphax striatellus yeast-like symbiont','species'),(36927,45426,'Nilaparvata lugens yeast-like symbiont','species'),(36928,45426,'Sogatella furcifera yeast-like symbiont','species'),(36929,6564,'Crassostrea belcheri','species'),(36930,33508,'Saccostrea cucullata','species'),(36931,120490,'Systellommatophora','suborder'),(36932,42451,'Onchidella','genus'),(36933,36932,'Onchidella celtica','species'),(36935,83156,'Lepidoglyphus','genus'),(36936,36935,'Lepidoglyphus destructor','species'),(36937,32262,'Mononychellus','genus'),(36938,36937,'Mononychellus progresivus','species'),(36939,44329,'Gammaridae','family'),(36940,315669,'Eulimnogammarus','genus'),(36941,36940,'Eulimnogammarus verrucosus','species'),(36942,6980,'Blaberus atropos','species'),(36943,6980,'Blaberus giganteus','species'),(36944,76893,'Archimandrita','genus'),(36945,36944,'Archimandrita tessellata','species'),(36946,76893,'Byrsotria','genus'),(36947,36946,'Byrsotria fumigata','species'),(36948,344694,'Epilampra','genus'),(36949,36948,'Epilampra azteca','species'),(36950,76893,'Eublaberus','genus'),(36951,36950,'Eublaberus posticus','species'),(36952,76896,'Gromphadorhina','genus'),(36953,36952,'Gromphadorhina portentosa','species'),(36954,76895,'Panchlora','genus'),(36955,36954,'Panchlora nivea','species'),(36956,76893,'Phoetalia','genus'),(36957,36956,'Phoetalia pallida','species'),(36958,76893,'Phortioeca','genus'),(36959,36958,'Phortioeca phoraspoides','species'),(36960,76894,'Pycnoscelus','genus'),(36961,36960,'Pycnoscelus surinamensis','species'),(36962,76896,'Rhyparobia','genus'),(36963,36962,'Rhyparobia maderae','species'),(36964,76893,'Schultesia','genus'),(36965,36964,'Schultesia lampyridiformis','species'),(36966,6972,'Blattella vaga','species'),(36967,406635,'Nyctibora','genus'),(36968,36967,'Nyctibora azteca','species'),(36969,36967,'Nyctibora lutzi','species'),(36970,406602,'Nahublattella','genus'),(36971,36970,'Nahublattella fraterna','species'),(36972,36970,'Nahublattella nahu','species'),(36973,37811,'Symploce','genus'),(36974,36973,'Symploce pallens','species'),(36975,6977,'Periplaneta australasiae','species'),(36976,6977,'Periplaneta brunnea','species'),(36977,6977,'Periplaneta fuliginosa','species'),(36978,221112,'Melanozosteria','genus'),(36979,36978,'Melanozosteria soror','species'),(36980,77099,'Shelfordella','genus'),(36981,36980,'Shelfordella lateralis','species'),(36982,1049657,'Cryptocercidae','family'),(36983,36982,'Cryptocercus','genus'),(36984,36983,'Cryptocercus punctulatus','species'),(36985,7499,'Rhinotermitidae','family'),(36986,72653,'Coptotermes','genus'),(36987,36986,'Coptotermes formosanus','species'),(36988,72651,'Reticulitermes','genus'),(36989,141916,'Reticulitermes flavipes','species'),(36991,27549,'Aerochoreutes','genus'),(36992,36991,'Aerochoreutes carlinianus','species'),(36994,317620,'Dolichopoda','genus'),(36995,36994,'Dolichopoda schiavazzii','species'),(36996,30164,'Astegopteryx formosana','species'),(36997,30169,'Ceratoglyphina styracicola','species'),(36998,209983,'Pyrrhocoridae','family'),(36999,36998,'Pyrrhocoris','genus'),(37000,36999,'Pyrrhocoris apterus','species'),(37001,44050,'Glossina brevipalpis','species'),(37002,44051,'Glossina tachinoides','species'),(37003,326431,'Kryptolebias marmoratus','species'),(37004,8206,'Paranotothenia','genus'),(37005,37004,'Paranotothenia magellanica','species'),(37006,30854,'Mullus','genus'),(37007,37006,'Mullus barbatus','species'),(37010,9598,'Pan troglodytes schweinfurthii','subspecies'),(37011,9598,'Pan troglodytes troglodytes','subspecies'),(37012,9598,'Pan troglodytes verus','subspecies'),(37014,29120,'Oligoryzomys andinus','species'),(37015,29120,'Oligoryzomys chacoensis','species'),(37017,29120,'Oligoryzomys nigripes','species'),(37018,29120,'Oligoryzomys vegetus','species'),(37019,29120,'Oligoryzomys sp.','species'),(37020,29122,'Oryzomys palustris','species'),(37022,530166,'Cerradomys subflavus','species'),(37024,40141,'Microryzomys','genus'),(37025,37024,'Microryzomys minutus','species'),(37026,40141,'Neacomys','genus'),(37027,37026,'Neacomys sp.','species'),(37028,338152,'Prionailurus','genus'),(37029,37028,'Prionailurus bengalensis','species'),(37030,37028,'Prionailurus iriomotensis','species'),(37031,9697,'Suricata','genus'),(37032,37031,'Suricata suricatta','species'),(37034,9765,'Balaenopteridae gen. sp.','species'),(37035,27607,'Cephalorhynchus hectori','species'),(37036,8911,'Larus dominicanus','species'),(37038,30412,'Gavia','genus'),(37039,37038,'Gavia immer','species'),(37040,37038,'Gavia stellata','species'),(37041,30443,'Fregata','genus'),(37042,37041,'Fregata magnificens','species'),(37043,33617,'Pelecanus occidentalis','species'),(37044,30445,'Phaethon','genus'),(37045,37044,'Phaethon aethereus','species'),(37046,9207,'Phalacrocorax brasilianus','species'),(37049,30448,'Podiceps','genus'),(37050,37049,'Podiceps auritus','species'),(37051,30453,'Puffinus gravis','species'),(37052,30453,'Puffinus griseus','species'),(37053,30453,'Puffinus huttoni','species'),(37054,85546,'Daption','genus'),(37055,37054,'Daption capense','species'),(37056,85546,'Macronectes','genus'),(37057,37056,'Macronectes giganteus','species'),(37058,85546,'Pachyptila','genus'),(37059,37058,'Pachyptila turtur','species'),(37060,37058,'Pachyptila vittata','species'),(37061,85546,'Procellaria','genus'),(37062,37061,'Procellaria westlandica','species'),(37063,85546,'Pterodroma','genus'),(37064,53663,'Aphrodroma brevirostris','species'),(37066,37063,'Pterodroma inexpectata','species'),(37067,30449,'Diomedeidae','family'),(37068,37067,'Diomedea','genus'),(37070,37068,'Diomedea epomophora','species'),(37072,85545,'Fregetta','genus'),(37073,37072,'Fregetta tropica','species'),(37074,85545,'Pelagodroma','genus'),(37075,37074,'Pelagodroma marina','species'),(37076,30449,'Pelecanoididae','family'),(37077,37076,'Pelecanoides','genus'),(37078,37077,'Pelecanoides georgicus','species'),(37079,37077,'Pelecanoides urinatrix','species'),(37080,9235,'Eudyptes pachyrhynchus','species'),(37081,9239,'Spheniscus magellanicus','species'),(37082,9231,'Eudyptula','genus'),(37083,37082,'Eudyptula minor','species'),(37084,9231,'Megadyptes','genus'),(37085,37084,'Megadyptes antipodes','species'),(37087,32641,'Sula nebouxii','species'),(37088,486473,'Hydromantes supramontis','species'),(37089,29175,'Neospora sp.','species'),(37090,31277,'Ophryoglenina','no rank'),(37091,37090,'Ophryoglena','genus'),(37092,37091,'Ophryoglena catenula','species'),(37093,31277,'Tetrahymenina','no rank'),(37094,4774,'Thraustochytrium kinnei','species'),(37095,35134,'Ulkenia profunda','species'),(37096,589344,'Rhodomonas','genus'),(37097,37096,'Rhodomonas marina','species'),(37098,418951,'Isochrysis','genus'),(37099,37098,'Isochrysis galbana','species'),(37101,81524,'Sphaeroeca','genus'),(37102,37101,'Sphaeroeca volvox','species'),(37103,5761,'Naegleria sp.','species'),(37104,5719,'Trichomonadida','order'),(37105,196894,'Lactobacillus phage JCL1032','species'),(37106,10298,'Herpes simplex virus (type 1 / strain CVG-2)','no rank'),(37107,10298,'Herpes simplex virus (type 1 / strain MGH-10)','no rank'),(37108,180252,'Meleagrid herpesvirus 1','species'),(37111,337039,'Human papillomavirus type 28','no rank'),(37112,337039,'Human papillomavirus type 29','no rank'),(37114,333754,'Human papillomavirus type 55','no rank'),(37115,337042,'Human papillomavirus type 59','no rank'),(37116,333767,'Human papillomavirus type 61','no rank'),(37118,173087,'Human papillomavirus type 64','species'),(37119,337050,'Human papillomavirus type 66','no rank'),(37120,337041,'Human papillomavirus type 67','no rank'),(37121,337044,'Human papillomavirus type 69','no rank'),(37122,333754,'Human papillomavirus type 6a','no rank'),(37124,177875,'Chikungunya virus','species'),(37125,64953,'Lilac ring mottle virus','species'),(37126,64949,'Citrus leaf rugose virus','species'),(37127,64949,'Citrus variegation virus','species'),(37128,186886,'Potato mop-top virus','species'),(37129,11984,'Southampton virus (serotype 3)','no rank'),(37130,1239565,'Human astrovirus 6','no rank'),(37131,36410,'Dolphin morbillivirus','no rank'),(37132,11292,'Rabies virus Ontario fox','no rank'),(37133,11598,'Tula virus','species'),(37136,161240,'Human rotavirus (strain MC35)','no rank'),(37137,10923,'Simian rotavirus A/SA11-both','no rank'),(37138,10806,'Galleria mellonella densovirus','species'),(37139,10832,'Tomato yellow leaf curl virus - [Murcia]','no rank'),(37140,35248,'Atypical cytopathic virus','species'),(37141,11983,'Small round structured virus','no rank'),(37150,36549,'Plasmid pKIL18','species'),(37151,36549,'Plasmid pKIL19','species'),(37152,36549,'Plasmid pSW100','species'),(37153,29278,'Cloning vector pLACT7','species'),(37154,29278,'Cloning vector pPRV1','species'),(37155,29278,'Cloning vector pPRV100A','species'),(37156,29278,'Cloning vector pPRV100B','species'),(37157,29278,'Cloning vector pPRV111A','species'),(37158,29278,'Cloning vector pPRV111B','species'),(37159,29278,'Cloning vector pPRV112A','species'),(37160,29278,'Cloning vector pPRV112B','species'),(37161,29278,'Cloning vector pTRXFUS','species'),(37162,120793,'Mycobacterium avium complex','species'),(37163,29007,'Orpinomyces','genus'),(37165,47396,'Simulium luggeri','species'),(37166,103033,'Simulium sanctipauli','species'),(37167,103033,'Simulium sirbanum','species'),(37168,33527,'Gambusia caymanensis','species'),(37169,9895,'Aepycerotinae','subfamily'),(37170,9895,'Alcelaphinae','subfamily'),(37171,9931,'Damaliscus pygargus dorcas','subspecies'),(37172,9931,'Damaliscus pygargus phillipsi','subspecies'),(37173,34870,'Naemorhedus caudatus','species'),(37174,9935,'Ovis canadensis','species'),(37175,9963,'Ovibos','genus'),(37176,37175,'Ovibos moschatus','species'),(37177,37176,'Ovibos moschatus moschatus','subspecies'),(37178,9963,'Hemitragus','genus'),(37179,37178,'Hemitragus jemlahicus','species'),(37180,9963,'Budorcas','genus'),(37181,37180,'Budorcas taxicolor','species'),(37182,37181,'Budorcas taxicolor bedfordi','subspecies'),(37183,37181,'Budorcas taxicolor taxicolor','subspecies'),(37184,9959,'Hippotragus','genus'),(37185,37184,'Hippotragus leucophaeus','species'),(37186,37184,'Hippotragus equinus','species'),(37187,37186,'Hippotragus equinus cottoni','subspecies'),(37188,37186,'Hippotragus equinus langheldi','subspecies'),(37189,37184,'Hippotragus niger','species'),(37190,29083,'Arctocephalus gazella','species'),(37191,29083,'Arctocephalus pusillus','species'),(37192,37191,'Arctocephalus pusillus pusillus','subspecies'),(37193,37191,'Arctocephalus pusillus doriferus','subspecies'),(37194,29083,'Arctocephalus tropicalis','species'),(37195,8720,'Agkistrodon contortrix laticinctus','subspecies'),(37196,8530,'Cnemidophorus','genus'),(37197,212526,'Aspidoscelis uniparens','species'),(37198,2811,'Gelidium divaricatum','species'),(37199,2811,'Gelidium abbottiorum','species'),(37200,2811,'Gelidium elegans','species'),(37201,2811,'Gelidium pacificum','species'),(37202,2811,'Gelidium pteridifolium','species'),(37203,2808,'Ptilophora','genus'),(37204,37203,'Ptilophora pinnatifida','species'),(37205,37203,'Ptilophora subcostata','species'),(37206,85651,'Helicoverpa armigera stunt virus','species'),(37207,11598,'Rio Segundo virus','species'),(37209,32087,'Dennstaedtia sp. Wolf 623','species'),(37210,32087,'Dennstaedtia samoensis','species'),(37211,32091,'Hypolepis tenuifolia','species'),(37212,32094,'Lonchitis mannii','species'),(37213,32096,'Microlepia platyphylla','species'),(37214,32096,'Microlepia szechuanica','species'),(37215,32084,'Coptidipteris','genus'),(37216,37215,'Coptidipteris wilfordii','species'),(37217,32084,'Leptolepia','genus'),(37218,37217,'Leptolepia novae-zelandiae','species'),(37219,32084,'Orthiopteris','genus'),(37220,37219,'Orthiopteris kingii','species'),(37221,693775,'Saccoloma','genus'),(37222,37221,'Saccoloma elegans','species'),(37223,37221,'Saccoloma moluccanum','species'),(37224,32128,'Tapeinidium','genus'),(37225,37224,'Tapeinidium luzonicum','species'),(37226,37224,'Tapeinidium melanesicum','species'),(37227,13022,'Culcita coniifolia','species'),(37228,3272,'Dicranopteris','genus'),(37229,37228,'Dicranopteris linearis','species'),(37230,32129,'Lindsaea parasitica','species'),(37231,13829,'Botrychium lunaria','species'),(37232,5052,'Aspergillus sparsus','species'),(37233,5052,'Aspergillus anthodesmis','species'),(37234,33184,'Spiromastix','genus'),(37235,37234,'Spiromastix warcupii','species'),(37236,33184,'Amauroascus','genus'),(37237,37236,'Amauroascus albicans','species'),(37238,34384,'Ctenomyces','genus'),(37239,37238,'Ctenomyces serratus','species'),(37240,221903,'Myxotrichaceae','family'),(37241,37240,'Byssoascus','genus'),(37242,37241,'Byssoascus striatosporus','species'),(37243,33183,'Gymnoascaceae','family'),(37245,78593,'Gymnascella citrina','species'),(37246,27549,'Arphia','genus'),(37247,37246,'Arphia conspersa','species'),(37248,37246,'Arphia pseudonietana','species'),(37249,27549,'Chortophaga','genus'),(37250,37249,'Chortophaga viridifasciata','species'),(37251,27549,'Encoptolophus','genus'),(37252,37251,'Encoptolophus costalis','species'),(37253,27549,'Trimerotropis','genus'),(37254,37253,'Trimerotropis pistrinaria','species'),(37255,27549,'Spharagemon','genus'),(37256,37255,'Spharagemon campestris','species'),(37257,37255,'Spharagemon collare','species'),(37258,27549,'Metator','genus'),(37259,37258,'Metator pardalinus','species'),(37260,27549,'Camnula','genus'),(37261,37260,'Camnula pellucida','species'),(37262,27549,'Trachyrhachys','genus'),(37263,37262,'Trachyrhachys kiowa','species'),(37264,27549,'Dissosteira','genus'),(37265,37264,'Dissosteira carolina','species'),(37266,7002,'Melanoplinae','subfamily'),(37267,7002,'Cyrtacanthacridinae','subfamily'),(37268,30735,'Aphanius dispar','species'),(37269,33527,'Gambusia eurystoma','species'),(37270,33527,'Gambusia geiseri','species'),(37271,33527,'Gambusia heterochir','species'),(37272,33527,'Gambusia hispaniolae','species'),(37273,33527,'Gambusia holbrooki','species'),(37274,33527,'Gambusia hubbsi','species'),(37275,33527,'Gambusia hurtadoi','species'),(37276,33527,'Gambusia luma','species'),(37277,33527,'Gambusia manni','species'),(37278,33527,'Gambusia marshi','species'),(37279,33527,'Gambusia melapleura','species'),(37280,33527,'Gambusia nicaraguensis','species'),(37281,33527,'Gambusia oligosticta','species'),(37282,33527,'Gambusia panuco','species'),(37283,33527,'Gambusia punctata','species'),(37284,33527,'Gambusia puncticulata','species'),(37285,417459,'Heterophallus rachovii','species'),(37286,33527,'Gambusia rhizophorae','species'),(37287,33527,'Gambusia sexradiata','species'),(37288,33527,'Gambusia vittata','species'),(37289,33527,'Gambusia yucatana','species'),(37290,33527,'Gambusia wrayi','species'),(37291,586240,'Belonesox','genus'),(37292,37291,'Belonesox belizanus','species'),(37293,9504,'Aotus nancymaae','species'),(37294,9513,'Cebus kaapori','species'),(37295,9513,'Cebus olivaceus','species'),(37296,10379,'Human herpesvirus 8','species'),(37297,194541,'Tillamook virus','no rank'),(37298,35612,'Cetacean calicivirus','no rank'),(37299,35612,'Primate calicivirus','no rank'),(37300,35612,'Bovine calicivirus','no rank'),(37301,13778,'Chara curtissii','species'),(37303,13778,'Chara hispida','species'),(37304,13778,'Chara hornemannii','species'),(37306,31319,'Cylindrocystis','genus'),(37307,37306,'Cylindrocystis sp. UTEX 1925','species'),(37308,87755,'Phaeoceros laevis','species'),(37309,3211,'Atrichum','genus'),(37310,37309,'Atrichum angustatum','species'),(37312,32091,'Hypolepis sp. Wolf 628','species'),(37314,5339,'Lepiota','genus'),(37316,9364,'Erinaceus concolor','species'),(37318,41953,'Pseudo-nitzschia pungens','species'),(37319,41953,'Pseudo-nitzschia multiseries','species'),(37320,29189,'Ammonia tepida','species'),(37321,35211,'Glabratella mediterranensis','species'),(37323,38170,'Orthoreovirus S1','no rank'),(37324,335102,'Rotavirus B37','no rank'),(37325,341673,'Muscovy duck parvovirus','no rank'),(37326,1817,'Nocardia brasiliensis','species'),(37327,1817,'Nocardia brevicatena','species'),(37328,1817,'Nocardia carnea','species'),(37329,1817,'Nocardia farcinica','species'),(37330,1817,'Nocardia nova','species'),(37331,1847,'Pseudonocardia petroleophila','species'),(37332,1817,'Nocardia seriolae','species'),(37333,1817,'Nocardia transvalensis','species'),(37334,2706,'Citrus maxima','species'),(37335,6490,'Conus pennaceus','species'),(37336,6490,'Conus gloriamaris','species'),(37337,47383,'Simulium bivittatum','species'),(37338,103033,'Simulium damnosum','species'),(37339,103033,'Simulium leonense','species'),(37340,47344,'Simulium meridionale','species'),(37341,103033,'Simulium squamosum','species'),(37342,103033,'Simulium yahense','species'),(37343,112290,'Athalia','genus'),(37344,37343,'Athalia rosae','species'),(37345,446463,'Batrachocottus','genus'),(37346,37345,'Batrachocottus baicalensis','species'),(37347,9394,'Tupaia belangeri','species'),(37348,9780,'Mammuthus','genus'),(37349,37348,'Mammuthus primigenius','species'),(37350,5957,'Spirostomidae','family'),(37351,37350,'Gruberia','genus'),(37352,37351,'Gruberia sp.','species'),(37353,313275,'Rosalina','genus'),(37354,37353,'Rosalina vilardeboana','species'),(37355,164126,'Trochammina','genus'),(37356,37355,'Trochammina sp.','species'),(37357,136419,'Plasmodiophorida','no rank'),(37358,37357,'Plasmodiophoridae','family'),(37359,37358,'Plasmodiophora','genus'),(37360,37359,'Plasmodiophora brassicae','species'),(37361,329380,'Enterobacteria phage Baker','species'),(37362,329380,'Enterobacteria phage LZ3','species'),(37363,329380,'Enterobacteria phage LZ5','species'),(37368,311226,'Diadromus pulchellus idnoreovirus 1','no rank'),(37369,85624,'Coconut lethal yellowing phytoplasma','species'),(37370,85624,'Yucatan coconut lethal decline phytoplasma','species'),(37372,209,'Helicobacter bilis','species'),(37373,150469,'hydrothermal vent eubacterium PVB_OTU_2','species'),(37374,150469,'hydrothermal vent eubacterium PVB_OTU_9A','species'),(37375,150469,'hydrothermal vent eubacterium PVB_OTU_10B','species'),(37376,150469,'hydrothermal vent eubacterium PVB_OTU_4','species'),(37377,150469,'hydrothermal vent eubacterium PVB_OTU_12','species'),(37378,150469,'hydrothermal vent eubacterium PVB_OTU_5','species'),(37379,150469,'hydrothermal vent eubacterium PVB_OTU_11','species'),(37380,150469,'hydrothermal vent eubacterium PVB_OTU_1','species'),(37381,150469,'hydrothermal vent eubacterium PVB_OTU_8','species'),(37382,49928,'hydrothermal vent eubacterium PVB_OTU_6','species'),(37383,150469,'hydrothermal vent eubacterium PVB_OTU_3','species'),(37384,33093,'Gongrosira','genus'),(37385,37384,'Gongrosira papuasica','species'),(37386,35488,'Ctenocladaceae','family'),(37387,37386,'Leptosira','genus'),(37388,37387,'Leptosira sp. UTEX1521','species'),(37389,3146,'Lamprothamnium','genus'),(37390,37389,'Lamprothamnium macropogon','species'),(37391,37389,'Lamprothamnium cf. papulosum','species'),(37392,3202,'Jungermannia leiantha','species'),(37393,28908,'Aytoniaceae','family'),(37394,37393,'Reboulia','genus'),(37395,37394,'Reboulia hemisphaerica','species'),(37396,34160,'Fossombronia brasiliensis','species'),(37397,34158,'Metzgeriaceae','family'),(37398,37397,'Metzgeria','genus'),(37399,37398,'Metzgeria furcata','species'),(37401,71399,'Symphyogyna','genus'),(37402,37401,'Symphyogyna sp.','species'),(37404,186788,'Haplomitriaceae','family'),(37405,37404,'Haplomitrium','genus'),(37406,37405,'Haplomitrium hookeri','species'),(37407,186774,'Sphaerocarpales','order'),(37408,37407,'Sphaerocarpaceae','family'),(37409,37408,'Sphaerocarpos','genus'),(37410,37409,'Sphaerocarpos texanus','species'),(37411,3226,'Bryaceae','family'),(37412,37411,'Bryum','genus'),(37413,37412,'Bryum argenteum','species'),(37414,3216,'Physcomitrium','genus'),(37415,37414,'Physcomitrium pyriforme','species'),(37417,404265,'Tetraphidales','order'),(37418,37417,'Tetraphidaceae','family'),(37419,37418,'Tetraphis','genus'),(37420,37419,'Tetraphis pellucida','species'),(37421,13798,'Brachytheciaceae','family'),(37422,37421,'Eurhynchium','genus'),(37423,37422,'Eurhynchium hians','species'),(37424,70833,'Takakia','genus'),(37425,37424,'Takakia lepidozioides','species'),(37426,13833,'Ophioglossum petiolatum','species'),(37427,13838,'Isoetes engelmannii','species'),(37428,3250,'Huperzia','genus'),(37429,37428,'Huperzia lucidula','species'),(37431,42213,'Lycopodiella inundata','species'),(37432,455304,'Diphasiastrum tristachyum','species'),(37433,29646,'Stichococcus bacillaris','species'),(37434,7499,'Mastotermitidae','family'),(37435,10046,'Meriones shawi','species'),(37436,10067,'Acomys wilsoni','species'),(37437,40143,'Malacothrix','genus'),(37438,37437,'Malacothrix typica','species'),(37439,337963,'Osgoodomys','genus'),(37440,37439,'Osgoodomys banderanus','species'),(37441,13627,'Cratogeomys castanops','species'),(37442,38663,'Perognathus','genus'),(37443,37442,'Perognathus flavus','species'),(37445,9970,'Syncerus caffer caffer','subspecies'),(37446,9970,'Syncerus caffer nanus','subspecies'),(37448,52972,'Polaromonas vacuolata','species'),(37449,33811,'gas vacuolate str. 90-P<gv>1','species'),(37450,28228,'Colwellia rossensis','species'),(37451,83889,'gas vacuolate str. S36-W<gv>1','species'),(37452,171558,'unclassified Bacteroidetes (miscellaneous)','no rank'),(37453,52959,'Polaribacter franzmannii','species'),(37454,13819,'Bommeria','genus'),(37455,37454,'Bommeria ehrenbergiana','species'),(37456,13819,'Cheilanthes','genus'),(37457,377246,'Sinopteris albofusca','species'),(37458,37456,'Cheilanthes bonariensis','species'),(37459,13819,'Notholaena','genus'),(37460,331973,'Argyrochosma delicatula','species'),(37461,13819,'Pellaea','genus'),(37462,37461,'Pellaea andromedifolia','species'),(37463,1069084,'Phoma','genus'),(37466,227327,'Sclerodermataceae','family'),(37467,227329,'Pisolithus','genus'),(37468,37467,'Pisolithus tinctorius','species'),(37469,6349,'Glycera americana','species'),(37470,6008,'Loxodes magnus','species'),(37471,431838,'Phyllopharyngea','class'),(37472,37471,'Cyrtophorida','order'),(37473,37472,'Trithigmostoma','genus'),(37474,37473,'Trithigmostoma steini','species'),(37475,36769,'Paraphysomonas foraminifera','species'),(37477,339351,'Prairie vole hantavirus','species'),(37478,12429,'Japanese garlic virus','species'),(37480,1883,'Streptomyces pluricolorescens','species'),(37482,292635,'Laceyella sacchari','species'),(37483,2005,'Microbispora mesophila','species'),(37484,83681,'Nonomuraea helvata','species'),(37486,222,'Achromobacter obae','species'),(37487,85076,'Marichromatium purpuratum','species'),(37488,13492,'Diospyros texana','species'),(37489,22868,'Anemone nemorosa','species'),(37490,3452,'Clematis vitalba','species'),(37491,3440,'Eranthis','genus'),(37492,37491,'Eranthis hyemalis','species'),(37493,3440,'Consolida','genus'),(37494,37493,'Consolida ajacis','species'),(37495,3990,'Euphorbia pulcherrima','species'),(37496,235880,'Adriana','genus'),(37497,37496,'Adriana glabrata','species'),(37498,3568,'Petrocoptis','genus'),(37499,37498,'Petrocoptis glaucifolia','species'),(37500,163739,'Maackia','genus'),(37501,37500,'Maackia amurensis','species'),(37502,3049,'Polytomella sp. Pringsheim 198.80','species'),(37504,45122,'Theonella','genus'),(37505,37504,'Theonella swinhoei','species'),(37506,44177,'Gorgoniidae','family'),(37507,37506,'Leptogorgia','genus'),(37508,37507,'Leptogorgia virgulata','species'),(37509,86567,'Renillidae','family'),(37510,6134,'Renilla muelleri','species'),(37511,86626,'Metridiidae','family'),(37512,6102,'Ceriantharia','order'),(37513,37512,'Cerianthidae','family'),(37514,37513,'Ceriantheopsis','genus'),(37515,37514,'Ceriantheopsis americana','species'),(37516,6074,'Hydroida','order'),(37517,6076,'Tubulariidae','family'),(37518,37517,'Tubularia','genus'),(37519,37518,'Tubularia indivisa','species'),(37520,32569,'Obelia dichotoma','species'),(37521,6074,'Trachylina','order'),(37522,43183,'Geryoniidae','family'),(37523,37522,'Liriope','genus'),(37524,37523,'Liriope tetraphylla','species'),(37526,6143,'Ulmaridae','family'),(37527,6143,'unclassified Semaeostomeae','no rank'),(37528,6142,'Stauromedusae','order'),(37529,37528,'Depastridae','family'),(37530,37529,'Craterolophus','genus'),(37531,37530,'Craterolophus convolvulus','species'),(37532,37528,'Lucernariidae','family'),(37533,37532,'Haliclystus','genus'),(37534,37533,'Haliclystus sp.','species'),(37535,6142,'Rhizostomeae','order'),(37536,37535,'Cassiopeidae','family'),(37537,12992,'Cassiopea sp.','species'),(37538,140493,'Beroida','order'),(37539,37538,'Beroidae','family'),(37540,37796,'Buccinum','genus'),(37541,37540,'Buccinum undatum','species'),(37543,629286,'Scalpellidae','family'),(37544,479187,'Calantica','genus'),(37545,37544,'Calantica villosa','species'),(37546,7394,'Glossina morsitans morsitans','subspecies'),(37547,7106,'Spodoptera eridania','species'),(37548,10140,'Cavia aperea','species'),(37549,13627,'Cratogeomys bursarius','species'),(37550,9859,'Cervus taiouanus','species'),(37551,9353,'Bradypus infuscatus','species'),(37553,4769,'Saprolegnia monoica','species'),(37554,186765,'Enterobacteria phage HK97','species'),(37556,110195,'Aphthovirus Asia','no rank'),(37561,36549,'Plasmid pAH4','species'),(37562,147428,'Urochloa','genus'),(37563,37562,'Urochloa panicoides','species'),(37564,23513,'Ruta','genus'),(37565,37564,'Ruta graveolens','species'),(37566,4827,'Syncephalastraceae','family'),(37567,41197,'Ditrysia','no rank'),(37568,104430,'Tortricoidea','superfamily'),(37569,104431,'Bombycoidea','superfamily'),(37570,104431,'Noctuoidea','superfamily'),(37571,37570,'Notodontidae','family'),(37572,104431,'Papilionoidea','superfamily'),(37573,104431,'Pyraloidea','superfamily'),(37576,8906,'Haematopodidae','family'),(37577,30446,'Morus','genus'),(37578,37577,'Morus bassanus','species'),(37579,34984,'Python','genus'),(37580,37579,'Python reticulatus','species'),(37581,37567,'Gelechioidea','superfamily'),(37582,37567,'Yponomeutoidea','superfamily'),(37584,41197,'Incurvarioidea','superfamily'),(37588,9486,'Saguinus bicolor','species'),(37589,37588,'Saguinus bicolor bicolor','subspecies'),(37591,1141645,'Urocitellus richardsonii','species'),(37592,34912,'Sternotherus','genus'),(37593,37592,'Sternotherus minor','species'),(37595,30424,'Emberiza citrinella','species'),(37597,9133,'Fringillinae','subfamily'),(37598,36254,'Fringilla coelebs','species'),(37599,9133,'Carduelinae','subfamily'),(37600,36252,'Carduelis carduelis','species'),(37601,36252,'Carduelis chloris','species'),(37602,9134,'Serinus serinus','species'),(37603,9134,'Serinus mozambicus','species'),(37604,37599,'Acanthis','genus'),(37606,37599,'Pyrrhula','genus'),(37607,37606,'Pyrrhula pyrrhula','species'),(37608,37599,'Coccothraustes','genus'),(37609,37608,'Coccothraustes coccothraustes','species'),(37610,36283,'Erithacus rubecula','species'),(37611,175121,'Estrildidae','family'),(37612,37611,'Viduinae','subfamily'),(37613,37612,'Vidua','genus'),(37614,37613,'Vidua paradisaea','species'),(37616,5658,'Viannia','subgenus'),(37617,37616,'Leishmania braziliensis species complex','species group'),(37621,37847,'Priapulus caudatus','species'),(37622,37818,'Dendrobium secundum','species'),(37623,37858,'Ostrea edulis','species'),(37624,37817,'Desulfuromusa bakii','species'),(37625,37817,'Desulfuromusa kysingii','species'),(37626,37817,'Desulfuromusa succinoxidans','species'),(37627,37852,'Aphidius ervi','species'),(37628,39945,'unidentified mollicute','species'),(37629,37846,'Gyrodactylus salaris','species'),(37630,37857,'Dociostaurus genei','species'),(37632,1813,'Amycolatopsis sp.','species'),(37633,33981,'Kineococcus aurantiacus','species'),(37635,118,'Planctomyces sp.','species'),(37636,270,'Thermus scotoductus','species'),(37637,1716,'Corynebacterium pseudodiphtheriticum','species'),(37638,286,'Pseudomonas alginovora','species'),(37639,13008,'Chorthippus parallelus','species'),(37640,36739,'Dermabacter sp.','species'),(37641,36769,'Paraphysomonas butcheri','species'),(37642,36769,'Paraphysomonas imperforata','species'),(37643,6564,'Crassostrea rhizophorae','species'),(37644,6564,'Crassostrea rivularis','species'),(37645,3660,'Cucurbita ficifolia','species'),(37646,3660,'Cucurbita mixta','species'),(37647,3660,'Cucurbita pedatifolia','species'),(37648,34294,'Cucurbita argyrosperma subsp. sororia','subspecies'),(37649,3663,'Cucurbita pepo subsp. fraterna','subspecies'),(37650,3660,'Cucurbita lundelliana','species'),(37651,184141,'Cucurbita pepo var. texana','varietas'),(37652,6643,'Octopus bimaculatus','species'),(37653,6643,'Octopus bimaculoides','species'),(37654,6643,'Octopus californicus','species'),(37655,6643,'Octopus rubescens','species'),(37656,2706,'Citrus x paradisi','species'),(37657,3573,'Silene latifolia','species'),(37658,1485,'Clostridium populeti','species'),(37659,1485,'Clostridium algidicarnis','species'),(37660,35627,'Stylosanthes hamata','species'),(37661,3705,'Brassica tournefortii','species'),(37662,5006,'Dekkera anomala','species'),(37663,4496,'Avena murphyi','species'),(37665,181085,'Ectocarpus siliculosus virus 1','species'),(37668,45617,'Human endogenous retrovirus KC4','no rank'),(37671,37868,'Achnatherum hymenoides','species'),(37672,37869,'Critesion californicum','species'),(37673,37869,'Critesion violaceum','species'),(37674,37880,'Crithopsis delileana','species'),(37675,37870,'Eremopyrum bonaepartis','species'),(37676,37871,'Glyceria borealis','species'),(37677,37871,'Glyceria striata','species'),(37678,37872,'Henrardia persica','species'),(37679,37873,'Heteranthelium piliferum','species'),(37680,37874,'Nassella leucotricha','species'),(37681,37874,'Nassella viridula','species'),(37682,4480,'Aegilops tauschii','species'),(37683,37876,'Peridictyon sanctum','species'),(37684,37877,'Piptochaetium fimbriatum','species'),(37685,417392,'Pseudoroegneria tauri subsp. libanotica','subspecies'),(37687,37879,'Taeniatherum caput-medusae','species'),(37688,37867,'Spirostomum ambiguum','species'),(37689,37866,'Tracheloraphis sp.','species'),(37690,2706,'Citrus trifoliata','species'),(37692,85630,'Candidatus Phytoplasma mali','species'),(37693,85620,'Apricot chlorotic leafroll phytoplasma','species'),(37694,85635,'Beet leafhopper transmitted virescence phytoplasma','species'),(37695,85620,'Blueberry stunt phytoplasma','species'),(37696,37886,'Caenolestes fuliginosus','species'),(37697,85623,'Choke cherry X phytoplasma','species'),(37698,37888,'Isoodon macrourus','species'),(37699,37887,'Notoryctes typhlops','species'),(37700,85629,'Pigeon pea witches\'-broom phytoplasma','species'),(37701,85626,'Potato witches\'-broom phytoplasma','species'),(37702,37890,'Pseudochirops cupreus','species'),(37704,85623,'Western X phytoplasma','species'),(37705,11598,'Sin Nombre virus','species'),(37706,37904,'Berndtia purpurea','species'),(37707,37893,'Branchinecta packardi','species'),(37708,37896,'Chelonibia patula','species'),(37709,37898,'Chthamalus fragilis','species'),(37710,37901,'Lepas anatifera','species'),(37711,37911,'Loxothylacus texanus','species'),(37712,37900,'Octolasmis lowei','species'),(37713,37906,'Trypetesa lampas','species'),(37714,37908,'Ulophysema oeresundense','species'),(37717,4592,'Agropyron mongolicum','species'),(37718,4592,'Agropyron puberulum','species'),(37719,4596,'Australopyrum pectinatum','species'),(37720,15369,'Briza minor','species'),(37721,4501,'Bromus briziformis','species'),(37722,4501,'Bromus diandrus','species'),(37723,15452,'Deschampsia cespitosa','species'),(37724,4605,'Festuca mairei','species'),(37725,15644,'Melica californica','species'),(37726,15644,'Melica imperfecta','species'),(37727,5094,'Talaromyces marneffei','species'),(37728,15740,'Phalaris truncata','species'),(37729,4585,'Psathyrostachys fragilis','species'),(37730,4585,'Psathyrostachys huashanica','species'),(37731,58866,'Secale strictum subsp. africanum','subspecies'),(37733,64950,'Prunus necrotic ringspot virus','species'),(37734,1350,'Enterococcus casseliflavus','species'),(37736,9288,'Murexia longicaudata','species'),(37737,9343,'Perameles gunnii','species'),(37738,44556,'Phlebotomus duboscqi','species'),(37739,36549,'Plasmid pTJS75','species'),(37741,339351,'Hantavirus sp.','species'),(37742,6452,'Haliotis conicopora','species'),(37743,6452,'Haliotis gigantea','species'),(37745,36549,'Plasmid pSU221','species'),(37746,36549,'Plasmid pSU316','species'),(37747,32275,'Tetraclita stalactifera','species'),(37749,6452,'Haliotis pustulata','species'),(37750,6452,'Haliotis varia','species'),(37751,9933,'Gazella dorcas','species'),(37752,237,'Flavobacterium hibernum','species'),(37754,10566,'Human papillomavirus unidentified type (ICPX1)','no rank'),(37755,10566,'Human papillomavirus unidentified type (RTRX1)','no rank'),(37756,10566,'Human papillomavirus unidentified type (RTRX2)','no rank'),(37757,10566,'Human papillomavirus unidentified type (RTRX3)','no rank'),(37758,10566,'Human papillomavirus unidentified type (RTRX4)','no rank'),(37759,10566,'Human papillomavirus unidentified type (RTRX5)','no rank'),(37760,10566,'Human papillomavirus unidentified type (RTRX6)','no rank'),(37762,562,'Escherichia coli B','no rank'),(37763,1502,'Clostridium perfringens A','no rank'),(37769,552466,'Cryptococcus gattii','species'),(37770,36095,'Haliotis diversicolor aquatilis','subspecies'),(37771,36103,'Haliotis tuberculata coccinea','subspecies'),(37772,36103,'Haliotis tuberculata lamellosa','subspecies'),(37775,37853,'Actias artemis','species'),(37776,37853,'Actias selene','species'),(37777,180279,'Saturnia boisduvalii','species'),(37778,180279,'Saturnia japonica','species'),(37779,12172,'Garlic virus 1','no rank'),(37780,42004,'Garlic virus 2','no rank'),(37781,37856,'Rhodinia fugax','species'),(37782,37842,'Sympodiomycopsis paphiopedili','species'),(37793,216694,'Eremomastax','genus'),(37794,37793,'Eremomastax speciosa','species'),(37796,216303,'Buccinidae','family'),(37797,6479,'Conoidea','superfamily'),(37798,27819,'Albinaria discolor','species'),(37799,27819,'Albinaria hohorsti','species'),(37800,64961,'Isabellaria','genus'),(37801,37800,'Isabellaria praecipua','species'),(37802,37800,'Isabellaria adriani','species'),(37804,36136,'Pollicipes elegans','species'),(37806,116167,'Balanidae','family'),(37810,526418,'Armadillidiidae','family'),(37811,1049651,'Blattellinae','subfamily'),(37812,37811,'Parcoblatta','genus'),(37813,37812,'Parcoblatta pensylvanica','species'),(37814,11909,'Human T-cell lymphotropic virus type 2a','no rank'),(37816,114277,'Rickettsia honei','species'),(37817,213421,'Desulfuromusa','genus'),(37818,158406,'Dendrobium','genus'),(37820,235902,'Hydrostachys','genus'),(37821,37820,'Hydrostachys multifida','species'),(37822,41934,'Loasaceae','family'),(37823,37822,'Caiophora','genus'),(37824,37823,'Caiophora lateritia','species'),(37825,37822,'Cevallia','genus'),(37826,37825,'Cevallia sinuata','species'),(37827,37822,'Eucnide','genus'),(37828,37827,'Eucnide lobata','species'),(37829,37822,'Gronovia','genus'),(37830,37829,'Gronovia scandens','species'),(37831,37822,'Loasa','genus'),(37832,228055,'Nasa loxensis','species'),(37833,37822,'Mentzelia','genus'),(37834,37833,'Mentzelia decapetala','species'),(37835,37822,'Schismocarpus','genus'),(37836,37835,'Schismocarpus matudai','species'),(37837,3238,'Tmesipteris','genus'),(37838,37837,'Tmesipteris tannensis','species'),(37839,5014,'unclassified Dothideales','no rank'),(37840,97129,'Pestalotiopsis','genus'),(37842,162477,'Sympodiomycopsis','genus'),(37843,118261,'Arxula','genus'),(37844,37945,'Monopisthocotylea','superorder'),(37845,37844,'Gyrodactylidae','family'),(37846,37845,'Gyrodactylus','genus'),(37847,37891,'Priapulus','genus'),(37848,74970,'Plectreuridae','family'),(37849,6712,'Nephropoidea','superfamily'),(37850,29961,'Parastacidae','family'),(37852,68882,'Aphidius','genus'),(37853,180245,'Actias','genus'),(37854,180245,'Saturnia','genus'),(37856,180245,'Rhodinia','genus'),(37857,58536,'Dociostaurus','genus'),(37858,6563,'Ostrea','genus'),(37859,87871,'Limacidae','family'),(37860,37859,'Limax','genus'),(37861,33254,'Heterorhabditis','genus'),(37862,37861,'Heterorhabditis bacteriophora','species'),(37863,34507,'Steinernema glaseri','species'),(37864,33827,'Protostomatida','order'),(37865,37864,'Trachelocercidae','family'),(37866,37865,'Tracheloraphis','genus'),(37867,37350,'Spirostomum','genus'),(37868,147383,'Achnatherum','genus'),(37869,147389,'Critesion','genus'),(37870,147389,'Eremopyrum','genus'),(37871,147384,'Glyceria','genus'),(37872,147389,'Henrardia','genus'),(37873,147389,'Heteranthelium','genus'),(37874,147383,'Nassella','genus'),(37876,147389,'Peridictyon','genus'),(37877,147383,'Piptochaetium','genus'),(37878,147389,'Pseudoroegneria','genus'),(37879,147389,'Taeniatherum','genus'),(37880,147389,'Crithopsis','genus'),(37881,23513,'Poncirus','genus'),(37882,159987,'Patellariales','order'),(37883,37882,'Patellariaceae','family'),(37884,100025,'Rhytidhysteron','genus'),(37885,37884,'Rhytidhysteron rufulum','species'),(37886,30659,'Caenolestes','genus'),(37887,30662,'Notoryctes','genus'),(37888,9342,'Isoodon','genus'),(37889,38609,'Pseudocheiridae','family'),(37890,37889,'Pseudochirops','genus'),(37891,33467,'Priapulidae','family'),(37892,6659,'Branchinectidae','family'),(37893,37892,'Branchinecta','genus'),(37894,116167,'Tetraclitidae','family'),(37895,116167,'Coronulidae','family'),(37896,37895,'Chelonibia','genus'),(37897,116167,'Chthamalidae','family'),(37898,37897,'Chthamalus','genus'),(37899,629285,'Poecilasmatidae','family'),(37900,37899,'Octolasmis','genus'),(37901,38010,'Lepas','genus'),(37902,6675,'Acrothoracica','superorder'),(37903,37902,'Pygophora','order'),(37904,643768,'Berndtia','genus'),(37905,37902,'Apygophora','order'),(37906,41115,'Trypetesa','genus'),(37907,116172,'Ascothoracida','infraclass'),(37908,83324,'Ulophysema','genus'),(37909,6675,'Rhizocephala','superorder'),(37910,37909,'Kentrogonida','order'),(37911,38011,'Loxothylacus','genus'),(37914,85029,'Dietzia','genus'),(37915,37914,'Dietzia maris','species'),(37916,1763,'Mycobacterium chlorophenolicum','species'),(37919,1827,'Rhodococcus opacus','species'),(37921,1663,'Arthrobacter agilis','species'),(37922,57494,'Nesterenkonia halobia','species'),(37923,57493,'Kocuria kristinae','species'),(37924,2070,'Thermocrispum','genus'),(37925,37924,'Thermocrispum agreste','species'),(37926,37924,'Thermocrispum municipale','species'),(37927,596707,'Sinomonas atrocyanea','species'),(37928,1663,'Arthrobacter crystallopoietes','species'),(37929,1663,'Arthrobacter nicotianae','species'),(37930,1663,'Arthrobacter protophormiae','species'),(37931,1663,'Arthrobacter ureafaciens','species'),(37932,13778,'Chara sp. Huss-1993','species'),(37933,3146,'Tolypella','genus'),(37934,37933,'Tolypella porteri','species'),(37935,4107,'Solanum circaeifolium','species'),(37936,5587,'Rhinocladiella aquaspersa','species'),(37937,744530,'Ramichloridium','genus'),(37938,37937,'Ramichloridium anceps','species'),(37939,5014,'mitosporic Dothideales','no rank'),(37940,108599,'Scolecobasidium','genus'),(37941,37940,'Scolecobasidium sp.','species'),(37945,6157,'Monogenea','class'),(37948,30828,'Chaetodon','genus'),(37949,37948,'Chaetodon capistratus','species'),(37950,34860,'Cratogeomys goldmani rubellus','subspecies'),(37951,53548,'Aedes sp.','species'),(37952,33830,'Metopidae','family'),(37953,365007,'Bacillus phage 2C','species'),(37954,333924,'Human papillomavirus type 22','no rank'),(37955,333924,'Human papillomavirus type 23','no rank'),(37956,337051,'Human papillomavirus type 24','no rank'),(37957,337051,'Human papillomavirus type 36','no rank'),(37958,333924,'Human papillomavirus type 37','no rank'),(37959,333924,'Human papillomavirus type 38','no rank'),(37960,11012,'unclassified Partitiviridae','no rank'),(37961,11013,'Atkinsonella hypoxylon virus','species'),(37962,11598,'Bayou virus','species'),(37965,12908,'hybrid','species'),(37970,29278,'Cloning vector pEX100T','species'),(37971,29278,'Cloning vector pGFP','species'),(37972,29278,'Cloning vector pGFP-1','species'),(37973,29278,'Cloning vector pGFP-C1','species'),(37974,29278,'Cloning vector pGFP-C2','species'),(37975,29278,'Cloning vector pGFP-C3','species'),(37976,29278,'Cloning vector pGFP-N1','species'),(37977,29278,'Cloning vector pGFP-N2','species'),(37978,29278,'Cloning vector pGFP-N3','species'),(37979,29278,'Cloning vector pSIT','species'),(37980,29278,'Cloning vector pUCSce','species'),(37981,29278,'Cloning vector pX1918G','species'),(37982,29278,'Cloning vector pX1918GT','species'),(37986,641,'unclassified Vibrionaceae','no rank'),(37987,147553,'Pneumocystidales','order'),(37988,38077,'Pseudofusarium purpureum','species'),(37989,222545,'Xylariales','order'),(37990,37989,'Xylariaceae','family'),(37991,37990,'Xylaria','genus'),(37992,37991,'Xylaria hypoxylon','species'),(37994,5581,'Beauveria felina','species'),(37995,5581,'Beauveria virella','species'),(37996,5581,'Beauveria vermiconia','species'),(37997,5581,'Beauveria amorpha','species'),(37998,73873,'Engyodontium album','species'),(37999,5581,'Beauveria tenella','species'),(38000,29909,'Tolypocladium geodes','species'),(38002,29909,'Tolypocladium parasiticum','species'),(38003,29909,'Tolypocladium nubicola','species'),(38004,29909,'Tolypocladium tundrense','species'),(38005,29909,'Tolypocladium cylindrosporum','species'),(38006,5581,'Beauveria caledonica','species'),(38009,6659,'Artemiidae','family'),(38010,629285,'Lepadidae','family'),(38011,37910,'Sacculinidae','family'),(38012,328432,'Malacosoma neustria nucleopolyhedrovirus','species'),(38016,339351,'Hantavirus HTN','species'),(38018,12333,'unidentified phage','species'),(38020,57118,'marmosets','species'),(38023,2220,'Methanolobus bombayensis','species'),(38024,2220,'Methanolobus oregonensis','species'),(38025,2220,'Methanolobus taylorii','species'),(38026,2220,'Methanolobus vulcani','species'),(38027,2207,'Methanosarcina siciliae','species'),(38028,114295,'male-killing Rickettsia from Adalia bipunctata','species'),(38032,5159,'Ophiostoma piliferum','species'),(38033,5149,'Chaetomium globosum','species'),(38036,196896,'Bacillus phage beta22','species'),(38037,108599,'Rhynchosporium','genus'),(38038,38037,'Rhynchosporium secalis','species'),(38039,376919,'Pitheciinae','subfamily'),(38040,7112,'Helicoverpa gelotopoeon','species'),(38041,7101,'Heliothis subflexa','species'),(38042,95178,'Adisura','genus'),(38043,38042,'Adisura bella','species'),(38045,7112,'Helicoverpa cf. armigera','species'),(38046,95182,'Basilodes','genus'),(38047,38046,'Basilodes chrysopis','species'),(38048,95178,'Eutricopis','genus'),(38049,38048,'Eutricopis nexilis','species'),(38050,95178,'Heliocheilus','genus'),(38051,38050,'Heliocheilus albipunctella','species'),(38052,38050,'Heliocheilus discalis','species'),(38053,95178,'Heliothodes','genus'),(38054,38053,'Heliothodes diminutivus','species'),(38055,95178,'Heliolonche','genus'),(38056,38055,'Heliolonche pictipennis','species'),(38057,95178,'Pyrrhia','genus'),(38058,38057,'Pyrrhia exprimens','species'),(38059,95178,'Schinia','genus'),(38060,38059,'Schinia arcigera','species'),(38061,35268,'unclassified retroid viruses','no rank'),(38062,186533,'Cassava vein mosaic virus','species'),(38063,2235,'unclassified Halobacteriales','no rank'),(38064,645723,'unclassified Methanomicrobiales (miscellaneous)','no rank'),(38065,13157,'Mougeotia sp. \'UA-ARL 82-11\'','species'),(38066,378855,'Alouattinae','subfamily'),(38068,378855,'Atelinae','subfamily'),(38069,376919,'Callicebinae','subfamily'),(38070,9498,'Cebinae','subfamily'),(38071,9498,'unclassified Cebidae','no rank'),(38072,1386,'Bacillus infernus','species'),(38074,388283,'Ostropales','order'),(38075,56757,'Stictis','genus'),(38076,38075,'Stictis radiata','species'),(38077,108599,'Pseudofusarium','genus'),(38078,31294,'Minchinia','genus'),(38079,38078,'Minchinia teredinis','species'),(38080,35798,'Nitrosospira sp.','species'),(38082,4753,'Pneumocystis wakefieldiae','species'),(38083,562032,'Erythroneura','genus'),(38085,140061,'Magicicada','genus'),(38086,254006,'Magicicada cassini','species'),(38087,941679,'Cacama','genus'),(38088,38087,'Cacama dissimilis','species'),(38089,30095,'Philya','genus'),(38090,38089,'Philya ferruginosa','species'),(38091,30095,'Platycotis','genus'),(38092,38091,'Platycotis vittata','species'),(38093,33363,'Prokelisia dolus','species'),(38094,30089,'Ormenis','genus'),(38095,38094,'Ormenis saucia','species'),(38096,36151,'Fulgoridae','family'),(38097,130585,'Poblicia','genus'),(38098,38097,'Poblicia fuliginosa','species'),(38099,33352,'Belostomatidae','family'),(38100,280091,'Abedus','genus'),(38101,38100,'Abedus herberti','species'),(38102,33352,'Gelastocoridae','family'),(38103,38102,'Gelastocoris','genus'),(38104,38103,'Gelastocoris oculatus','species'),(38105,33357,'Coreoidea','superfamily'),(38106,38105,'Rhopalidae','family'),(38107,38106,'Boisea','genus'),(38109,387115,'Melaphidini','tribe'),(38110,38109,'Schlechtendalia','genus'),(38111,38110,'Schlechtendalia chinensis','species'),(38112,30187,'Pemphiginae','subfamily'),(38113,30190,'Dysmicoccus','genus'),(38114,38113,'Dysmicoccus neobrevipes','species'),(38115,33381,'Dactylopiidae','family'),(38116,38115,'Dactylopius','genus'),(38117,38116,'Dactylopius confusus','species'),(38118,33383,'Adelges','genus'),(38119,38118,'Adelges sp.','species'),(38120,33384,'Phylloxera','genus'),(38121,38120,'Phylloxera notabilis','species'),(38122,30092,'Pachypsylla','genus'),(38123,38122,'Pachypsylla venusta','species'),(38124,33375,'Triozidae','family'),(38125,38124,'Paratrioza','genus'),(38127,30259,'Psocomorpha','suborder'),(38128,298048,'Ectopsocidae','family'),(38129,239224,'Ectopsocidae gen. sp.','species'),(38130,30262,'Terebrantia','suborder'),(38131,38130,'Aeolothripoidea','superfamily'),(38132,38131,'Aeolothripidae','family'),(38133,38132,'Aeolothrips','genus'),(38134,38133,'Aeolothrips albicinctus','species'),(38135,30262,'Tubulifera','suborder'),(38136,38135,'Phlaeothripoidea','superfamily'),(38137,38136,'Phlaeothripidae','family'),(38138,453037,'Elaphrothrips','genus'),(38139,38138,'Elaphrothrips tuberculatus','species'),(38140,453038,'Hoplothrips','genus'),(38141,38140,'Hoplothrips karnyi','species'),(38142,186778,'Hirame rhabdovirus','species'),(38143,11046,'Simian hemorrhagic fever virus','species'),(38144,11050,'unclassified Flaviviridae','no rank'),(38145,51666,'uncultured Gram-positive bacterium','species'),(38146,1227,'Nitrosococcus nitrosus','species'),(38147,158409,'Pleurothallis','genus'),(38148,38147,'Pleurothallis pidax','species'),(38149,6780,'Menippe adina','species'),(38150,139606,'Clastoptera','genus'),(38151,38150,'Clastoptera arizonana','species'),(38152,33344,'Peloridiidae','family'),(38153,63713,'Exema','genus'),(38154,38153,'Exema neglecta','species'),(38155,226861,'Monoxia','genus'),(38156,38155,'Monoxia inornata','species'),(38157,226861,'Ophraella','genus'),(38158,38157,'Ophraella arctica','species'),(38159,38157,'Ophraella artemisiae','species'),(38160,38157,'Ophraella notulata','species'),(38161,38157,'Ophraella bilineata','species'),(38162,38157,'Ophraella communa','species'),(38163,38157,'Ophraella conferta','species'),(38164,38157,'Ophraella cribrata','species'),(38165,38157,'Ophraella notata','species'),(38166,38157,'Ophraella nuda','species'),(38167,38157,'Ophraella pilosa','species'),(38168,38157,'Ophraella sexvittata','species'),(38169,38157,'Ophraella slobodkini','species'),(38170,10882,'Avian orthoreovirus','species'),(38171,38170,'Avian reovirus strain S1133','no rank'),(38172,167160,'Blueberry leaf mottle virus','species'),(38173,35278,'unclassified ssRNA positive-strand viruses','no rank'),(38174,36549,'Plasmid pWQ799','species'),(38175,32064,'unclassified Chloroflexales','no rank'),(38176,58229,'unidentified eubacterium clone SAR202','species'),(38177,14366,'Cymbidium atropurpureum','species'),(38178,14605,'Listera australis','species'),(38179,37818,'Dendrobium scabrilingue','species'),(38180,158408,'Arpophyllum','genus'),(38181,38180,'Arpophyllum giganteum','species'),(38182,158409,'Octomeria','genus'),(38183,38182,'Octomeria grandiflora','species'),(38184,158408,'Brassavola','genus'),(38185,38184,'Brassavola nodosa','species'),(38186,158409,'Restrepia','genus'),(38187,38186,'Restrepia muscifera','species'),(38188,158408,'Meiracyllium','genus'),(38189,38188,'Meiracyllium trinasutum','species'),(38190,158330,'Cypripedium','genus'),(38191,38190,'Cypripedium acaule','species'),(38192,158417,'Maxillaria','genus'),(38193,38192,'Maxillaria porrecta','species'),(38194,158429,'Thunia','genus'),(38195,38194,'Thunia alba','species'),(38196,158413,'Polystachya','genus'),(38197,38196,'Polystachya concreta','species'),(38198,158424,'Vanda','genus'),(38199,38198,'Vanda lamellata','species'),(38200,1002934,'Eria','genus'),(38201,38200,'Eria hyacinthoides','species'),(38202,158400,'Chysis','genus'),(38203,38202,'Chysis laevis','species'),(38204,158366,'Habenaria','genus'),(38205,38204,'Habenaria repens','species'),(38206,160024,'Calanthe','genus'),(38207,38206,'Calanthe vestita','species'),(38208,158406,'Bulbophyllum','genus'),(38209,38208,'Bulbophyllum biflorum','species'),(38210,160024,'Spathoglottis','genus'),(38211,38210,'Spathoglottis plicata','species'),(38212,158390,'Tipularia','genus'),(38213,38212,'Tipularia discolor','species'),(38214,158364,'Spiranthes','genus'),(38215,38214,'Spiranthes odorata','species'),(38216,158420,'Stanhopea','genus'),(38217,38216,'Stanhopea frymirei','species'),(38218,1002934,'Ceratostylis','genus'),(38219,38218,'Ceratostylis retisquama','species'),(38220,158429,'Coelogyne','genus'),(38221,38220,'Coelogyne cristata','species'),(38222,158329,'Neuwiedia','genus'),(38223,38222,'Neuwiedia veratrifolia','species'),(38224,158396,'Sobralia','genus'),(38225,38224,'Sobralia powellii','species'),(38226,158409,'Zootrophion','genus'),(38227,38226,'Zootrophion hirtzii','species'),(38228,158425,'Angraecum','genus'),(38229,312806,'Amesiella philippinensis','species'),(38230,158408,'Encyclia','genus'),(38231,38230,'Encyclia tampensis','species'),(38232,1028594,'Aerangis','genus'),(38233,38232,'Aerangis graminifolia','species'),(38234,158408,'Epidendrum','genus'),(38235,38234,'Epidendrum conopseum','species'),(38236,158408,'Cattleya','genus'),(38237,38236,'Cattleya guttata','species'),(38238,38237,'Cattleya guttata var. leopoldii','varietas'),(38239,5052,'Aspergillus pulvinus','species'),(38240,5204,'unclassified Basidiomycota','no rank'),(38241,9729,'Globicephala macrorhynchus','species'),(38242,1273156,'Emoia','genus'),(38243,38242,'Emoia impar','species'),(38244,38242,'Emoia cyanura','species'),(38245,38242,'Emoia caeruleocauda','species'),(38246,31295,'Haplosporidium costale','species'),(38247,669453,'Trypanosoma triglae','species'),(38248,669453,'Trypanosoma boissoni','species'),(38249,669453,'Trypanosoma carassii','species'),(38251,10803,'Goose parvovirus','species'),(38254,2759,'Glaucocystophyceae','class'),(38255,38254,'Glaucocystales','order'),(38257,38255,'Glaucocystaceae','family'),(38258,38257,'Glaucocystis','genus'),(38262,38254,'Gloeochaetales','order'),(38263,1535296,'Glaucosphaeraceae','family'),(38264,661029,'Glaucosphaera','genus'),(38265,38264,'Glaucosphaera vacuolata','species'),(38266,38262,'Gloeochaetaceae','family'),(38268,38266,'Gloeochaete','genus'),(38269,38268,'Gloeochaete wittrockiana','species'),(38270,36410,'Porpoise morbillivirus','no rank'),(38271,38258,'Glaucocystis nostochinearum','species'),(38272,3044,'Dunaliella acidophila','species'),(38273,1049758,'Euglenaria anabaena','species'),(38274,3038,'Euglena geniculata','species'),(38275,3038,'Euglena mutabilis','species'),(38276,3038,'Euglena myxocylindracea','species'),(38277,3038,'Euglena pisciformis','species'),(38278,3038,'Euglena stellata','species'),(38280,42825,'Heteractis','genus'),(38281,38280,'Heteractis magnifica','species'),(38282,1386,'Bacillus vedderi','species'),(38283,72537,'Chironomus dorsalis Auct. not Meigen, 1818','species'),(38284,1716,'Corynebacterium accolens','species'),(38285,1716,'Corynebacterium acetoacidophilum','species'),(38286,1716,'Corynebacterium afermentans','species'),(38287,1716,'Corynebacterium fastidiosum','species'),(38288,1716,'Corynebacterium genitalium','species'),(38289,1716,'Corynebacterium jeikeium','species'),(38290,1716,'Corynebacterium macginleyi','species'),(38291,7184,'Trichomegalosphys','genus'),(38292,38291,'Trichomegalosphys pubescens','species'),(38293,657,'Photobacterium damselae','species'),(38294,38293,'Photobacterium damselae subsp. piscicida','subspecies'),(38295,30767,'Brachyhypopomus','genus'),(38296,38295,'Brachyhypopomus sp.','species'),(38297,44541,'Anopheles sp. near punctulatus','species'),(38298,2800,'Rhodella maculata','species'),(38299,2781,'Gracilariopsis cf. lemaneiformis','species'),(38300,1883,'Streptomyces pristinaespiralis','species'),(38301,1716,'Corynebacterium minutissimum','species'),(38302,1716,'Corynebacterium mycetoides','species'),(38303,1716,'Corynebacterium pseudogenitalium','species'),(38304,1716,'Corynebacterium tuberculostearicum','species'),(38305,1716,'Corynebacterium vitaeruminis','species'),(38307,441,'Gluconobacter cerinus','species'),(38308,441,'Gluconobacter frateurii','species'),(38310,1827,'Rhodococcus coprophilus','species'),(38311,1827,'Rhodococcus marinonascens','species'),(38312,1827,'Rhodococcus rhodnii','species'),(38313,22,'Shewanella algae','species'),(38314,1883,'Streptomyces nogalater','species'),(38316,29278,'Cloning vector FNG-1','species'),(38317,29278,'Cloning vector M13tsp3','species'),(38318,29278,'Cloning vector pAGBbs1','species'),(38320,36549,'Plasmid pHKK701','species'),(38321,36549,'Plasmid pHKK702','species'),(38322,2335,'Thermotoga elfii','species'),(38323,773,'Bartonella henselae','species'),(38324,31431,'Callophyllis hombroniana','species'),(38325,31431,'Callophyllis pinnata','species'),(38326,31501,'Botryocladia','genus'),(38327,38326,'Botryocladia skottsbergii','species'),(38328,31501,'Cordylecladia','genus'),(38329,38328,'Cordylecladia erecta','species'),(38330,31498,'Ceratodictyon','genus'),(38331,38330,'Ceratodictyon spongiosum','species'),(38332,748682,'Hymenocladiopsis','genus'),(38333,38332,'Hymenocladiopsis crustigena','species'),(38334,31501,'Halichrysis','genus'),(38335,38334,'Halichrysis micans','species'),(38336,31499,'Lomentaria catenata','species'),(38337,29217,'Ostiophyllum','genus'),(38340,2768,'Chondrus canaliculatus','species'),(38341,29218,'Chondracanthus chamissoi','species'),(38342,2768,'Chondrus nipponicus','species'),(38343,29224,'Iridaea tuberculosa','species'),(38344,29228,'Mazzaella membranacea','species'),(38345,29507,'Leptospira kirschneri serovar Grippotyphosa','no rank'),(38346,173,'Leptospira interrogans serovar Hardjo-bovis','no rank'),(38347,173,'Leptospira interrogans serovar Hardjo-prajitno','no rank'),(38349,3275,'Pleopeltis','genus'),(38350,38349,'Pleopeltis macrocarpa','species'),(38351,38349,'Pleopeltis thyssanolepis','species'),(38352,3275,'Polypodium','genus'),(38353,38352,'Polypodium australe','species'),(38354,38352,'Polypodium appalachianum','species'),(38355,38352,'Polypodium amorphum','species'),(38356,38352,'Polypodium glaberulum','species'),(38357,38352,'Polypodium plesiosorum','species'),(38358,35571,'Bradysia coprophila','species'),(38359,31453,'Pachymenia','genus'),(38360,38359,'Pachymenia cornea','species'),(38361,38793,'Opuntiella','genus'),(38362,38361,'Opuntiella californica','species'),(38363,38385,'Tichocarpus','genus'),(38364,38363,'Tichocarpus crinitus','species'),(38365,31441,'Callophycus','genus'),(38366,38365,'Callophycus africanus','species'),(38367,42185,'Schizymenia','genus'),(38368,38367,'Schizymenia dubyi','species'),(38369,38367,'Schizymenia obovata','species'),(38370,38367,'Schizymenia japonica','species'),(38371,38367,'Schizymenia novae-zelandiae','species'),(38372,38367,'Schizymenia pacifica','species'),(38373,31454,'Grateloupia longifolia','species'),(38374,38359,'Pachymenia crassa','species'),(38375,31453,'Aeodes','genus'),(38376,38375,'Aeodes orbitosa','species'),(38377,50885,'Sebdenia','genus'),(38378,38377,'Sebdenia monardiana','species'),(38379,38384,'Heringia','genus'),(38380,38379,'Heringia mirabilis','species'),(38381,38384,'Montemaria','genus'),(38382,38381,'Montemaria horridula','species'),(38384,28017,'Caulacanthaceae','family'),(38385,28017,'Tichocarpaceae','family'),(38386,29619,'Hymenophyllum','genus'),(38387,38386,'Hymenophyllum fucoides','species'),(38388,13819,'Polytaenium','genus'),(38389,38352,'Polypodium rhodopleuron','species'),(38390,38352,'Polypodium glycyrrhiza','species'),(38391,38352,'Polypodium fauriei','species'),(38392,38352,'Polypodium pellucidum','species'),(38393,38352,'Polypodium scouleri','species'),(38394,38352,'Polypodium macaronesicum','species'),(38395,192204,'Orthonychidae','family'),(38396,38395,'Orthonyx','genus'),(38397,38396,'Orthonyx spaldingii','species'),(38398,27581,'Sericornis keri','species'),(38399,27581,'Sericornis citreogularis','species'),(38400,2774,'Gracilaria robusta','species'),(38401,31446,'Sarcodiotheca furcata','species'),(38402,1647,'Erysipelothrix tonsillarum','species'),(38403,1647,'Erysipelothrix sp.','species'),(38404,362246,'Grapevine leafroll-associated virus','species'),(38405,74970,'Diguetidae','family'),(38406,38405,'Diguetia','genus'),(38407,38406,'Diguetia canities','species'),(38408,37442,'Perognathus amplus','species'),(38409,37442,'Perognathus inornatus','species'),(38410,33634,'Raphidophyceae','class'),(38411,163739,'Cladrastis','genus'),(38412,38411,'Cladrastis kentukea','species'),(38413,751752,'Eragrostis','genus'),(38414,38413,'Eragrostis curvula','species'),(38415,8700,'Echis pyramidum leakeyi','subspecies'),(38416,413684,'Simian adenovirus 19','species'),(38417,38416,'Simian adenovirus 19 strain AA153','no rank'),(38418,413684,'Simian adenovirus 2','species'),(38419,38418,'Simian adenovirus 2 strain 646776','no rank'),(38420,298334,'Simian adenovirus 3','no rank'),(38421,38420,'Simian adenovirus type 3 strain AP4398','no rank'),(38422,298334,'Simian adenovirus 4','no rank'),(38426,298334,'Simian adenovirus 9','no rank'),(38428,298334,'Simian adenovirus 10','no rank'),(38430,413684,'Simian adenovirus 11','species'),(38432,413684,'Simian adenovirus 13','species'),(38434,298334,'Simian adenovirus 14','no rank'),(38441,1386,'Bacillus sp. TS-23','species'),(38442,28983,'Myriosclerotinia','genus'),(38443,38442,'Myriosclerotinia scirpicola','species'),(38444,38442,'Myriosclerotinia dennisii','species'),(38445,159639,'Piceomphale','genus'),(38446,38445,'Piceomphale bulgarioides','species'),(38447,28983,'Monilinia','genus'),(38448,38447,'Monilinia fructicola','species'),(38449,28983,'Cristulariella','genus'),(38450,38449,'Cristulariella moricola','species'),(38451,5179,'Sclerotinia minor','species'),(38452,110844,'Rutstroemia','genus'),(38454,38452,'Rutstroemia petiolorum','species'),(38456,38452,'Rutstroemia firma','species'),(38457,38447,'Monilinia fructigena','species'),(38460,28983,'Ciboria','genus'),(38461,38460,'Ciboria acerina','species'),(38462,110844,'Lambertella','genus'),(38463,2768,'Chondrus pinnulatus','species'),(38464,38462,'Lambertella subrenispora','species'),(38465,38460,'Ciboria caucus','species'),(38466,31437,'Ahnfeltiopsis complicata','species'),(38467,31437,'Ahnfeltiopsis glomerata','species'),(38468,38484,'Ciborinia erythronii','species'),(38469,31437,'Ahnfeltiopsis polyclada','species'),(38470,31437,'Ahnfeltiopsis furcellata','species'),(38472,31437,'Ahnfeltiopsis linearis','species'),(38473,31437,'Ahnfeltiopsis leptophylla','species'),(38474,31439,'Gymnogongrus dilatatus','species'),(38475,31439,'Gymnogongrus chiton','species'),(38479,28021,'Ozophora','genus'),(38480,38479,'Ozophora clevelandii','species'),(38481,28021,'Erythrodermis','genus'),(38482,38481,'Erythrodermis traillii','species'),(38483,5179,'Sclerotinia homoeocarpa','species'),(38484,28983,'Ciborinia','genus'),(38485,38484,'Ciborinia ciborium','species'),(38486,38447,'Monilinia oxycocci','species'),(38487,38447,'Monilinia megalospora','species'),(38488,40558,'Botryotinia calthae','species'),(38489,147383,'Oryzopsis','genus'),(38490,38462,'Lambertella langei','species'),(38492,109383,'Sclerotium cepivorum','species'),(38493,29587,'Cibotium schiedei','species'),(38494,13838,'Isoetes echinospora','species'),(38496,38359,'Pachymenia sp.','species'),(38497,2815,'Carpopeltis maillardii','species'),(38498,29221,'Chondrus giganteus f. flabellatus','forma'),(38499,38463,'Chondrus pinnulatus f. armatus','forma'),(38501,85030,'Blastococcus','genus'),(38502,38501,'Blastococcus aggregatus','species'),(38504,134821,'Ureaplasma parvum serovar 3','no rank'),(38505,2768,'Chondrus yendoi','species'),(38506,31437,'Ahnfeltiopsis vermicularis','species'),(38507,31437,'Ahnfeltiopsis flabelliformis','species'),(38508,31437,'Ahnfeltiopsis humilis','species'),(38509,31437,'Ahnfeltiopsis svensonii','species'),(38510,29238,'Phyllophora ahnfeltioides','species'),(38511,28021,'Schottera','genus'),(38512,38511,'Schottera nicaeensis','species'),(38513,31415,'Dumontia','genus'),(38514,38513,'Dumontia incrassata','species'),(38515,31448,'Solieria pacifica','species'),(38516,31444,'Eucheuma serra','species'),(38517,29238,'Phyllophora antarctica','species'),(38519,31437,'Ahnfeltiopsis durvillaei','species'),(38520,31437,'Ahnfeltiopsis devoniensis','species'),(38521,31451,'Plocamium coleorhiza','species'),(38522,31451,'Plocamium telfairiae','species'),(38523,31451,'Plocamium cornutum','species'),(38524,31456,'Prionitis angusta','species'),(38525,162387,'Avian metapneumovirus','species'),(38526,7953,'Abramis','genus'),(38527,38526,'Abramis brama','species'),(38528,31365,'Ptilonia','genus'),(38529,38528,'Ptilonia magellanica','species'),(38530,31365,'Delisea','genus'),(38531,38530,'Delisea japonica','species'),(38532,42185,'Titanophora','genus'),(38533,38532,'Titanophora weberae','species'),(38534,38155,'Monoxia sp.','species'),(38535,38388,'Polytaenium cajenense','species'),(38536,38388,'Polytaenium lineatum','species'),(38537,32183,'Vittaria isoetifolia','species'),(38538,32183,'Vittaria lineata','species'),(38539,13819,'Ananthacorus','genus'),(38540,38539,'Ananthacorus angustifolius','species'),(38541,29627,'Antrophyum ensiforme','species'),(38542,29627,'Antrophyum boryanum','species'),(38543,31441,'Kappaphycus','genus'),(38544,38543,'Kappaphycus alvarezii','species'),(38545,31439,'Gymnogongrus crenulatus','species'),(38546,31439,'Gymnogongrus griffithsiae','species'),(38547,31439,'Gymnogongrus antarcticus','species'),(38548,31439,'Gymnogongrus furcatus','species'),(38549,31439,'Gymnogongrus torulosus','species'),(38550,28021,'Petroglossum','genus'),(38551,38550,'Petroglossum pacificum','species'),(38552,31415,'Dudresnaya','genus'),(38553,38552,'Dudresnaya japonica','species'),(38554,31430,'Kallymenia','genus'),(38555,38554,'Kallymenia antarctica','species'),(38556,35203,'Sarcodiaceae','family'),(38557,38556,'Sarcodia','genus'),(38558,38557,'Sarcodia montagneana','species'),(38559,38793,'Turnerella','genus'),(38560,38559,'Turnerella mertensiana','species'),(38561,30275,'Ascidia mentula','species'),(38563,9126,'Petroicidae','family'),(38565,665155,'Poecilodryas albispecularis','species'),(38566,307842,'Haemopis','genus'),(38567,38566,'Haemopis marmorata','species'),(38568,5658,'Leishmania','subgenus'),(38569,7175,'Culex pipiens pipiens','subspecies'),(38570,38568,'Leishmania aethiopica species complex','species group'),(38574,38568,'Leishmania donovani species complex','species group'),(38577,651667,'Rhinella arenarum','species'),(38578,7848,'Lamna ditropis','species'),(38579,37616,'Leishmania guyanensis species complex','species group'),(38580,37616,'Leishmania lainsoni species complex','species group'),(38581,38568,'Leishmania major species complex','species group'),(38582,38568,'Leishmania mexicana species complex','species group'),(38583,37616,'Leishmania naiffi species complex','species group'),(38584,38568,'Leishmania tropica species complex','species group'),(38585,114657,'Pottiales','order'),(38586,38585,'Pottiaceae','family'),(38587,38586,'Tortula','genus'),(38588,200749,'Syntrichia ruralis','species'),(38589,418435,'Lepidochitona','genus'),(38590,38589,'Lepidochitona caverna','species'),(38591,36549,'Plasmid pC223','species'),(38592,37309,'Atrichum undulatum','species'),(38593,751767,'Distichlis','genus'),(38594,38593,'Distichlis spicata','species'),(38595,216701,'Ajuga','genus'),(38596,38595,'Ajuga reptans','species'),(38597,65619,'Aepyprymnus','genus'),(38598,38597,'Aepyprymnus rufescens','species'),(38599,30658,'Burramys','genus'),(38600,38599,'Burramys parvus','species'),(38601,30658,'Cercartetus','genus'),(38602,38601,'Cercartetus caudatus','species'),(38603,9307,'Dendrolagus','genus'),(38604,38603,'Dendrolagus inustus','species'),(38605,9263,'Didelphimorphia','order'),(38606,9263,'Paucituberculata','order'),(38607,9263,'Microbiotheria','order'),(38608,9263,'Dasyuromorphia','order'),(38609,9263,'Diprotodontia','order'),(38610,9263,'Notoryctemorphia','order'),(38611,9263,'Peramelemorphia','order'),(38612,38609,'Acrobatidae','family'),(38613,38612,'Distoechurus','genus'),(38614,38613,'Distoechurus pennatus','species'),(38615,9331,'Dactylopsila','genus'),(38616,38615,'Dactylopsila trivirgata','species'),(38617,9331,'Gymnobelideus','genus'),(38618,38617,'Gymnobelideus leadbeateri','species'),(38619,126287,'Lutreolina','genus'),(38620,38619,'Lutreolina crassicaudata','species'),(38621,37890,'Pseudochirops archeri','species'),(38622,9335,'Phalanger','genus'),(38623,38622,'Phalanger carmelitae','species'),(38624,38609,'Phascolarctidae','family'),(38625,38624,'Phascolarctos','genus'),(38626,38625,'Phascolarctos cinereus','species'),(38627,38611,'Peroryctidae','family'),(38628,38627,'Microperoryctes','genus'),(38629,38628,'Microperoryctes longicauda','species'),(38630,38609,'Tarsipedidae','family'),(38631,38630,'Tarsipes','genus'),(38632,38631,'Tarsipes rostratus','species'),(38633,9126,'Acanthisittidae','family'),(38634,38633,'Xenicus','genus'),(38635,38634,'Xenicus gilviventris','species'),(38636,13819,'Anetium','genus'),(38637,38636,'Anetium citrifolium','species'),(38638,29627,'Antrophyum plantagineum','species'),(38639,13819,'Hecistopteris','genus'),(38640,38639,'Hecistopteris pumila','species'),(38641,38388,'Polytaenium lanceolatum','species'),(38642,32183,'Vittaria minima','species'),(38643,32183,'Vittaria remota','species'),(38644,32183,'Vittaria ensiformis','species'),(38645,32183,'Vittaria dimorpha','species'),(38646,32183,'Vittaria stipitata','species'),(38647,32183,'Vittaria gardneriana','species'),(38648,32183,'Vittaria graminifolia','species'),(38649,32183,'Vittaria zosterifolia','species'),(38650,241792,'Lomatium','genus'),(38651,38650,'Lomatium grayi','species'),(38652,38650,'Lomatium laevigatum','species'),(38653,93203,'Habroscelimorpha dorsalis','species'),(38654,8495,'Alligator sinensis','species'),(38655,1294637,'Melanosuchus','genus'),(38656,38655,'Melanosuchus niger','species'),(38657,1294637,'Paleosuchus','genus'),(38658,38657,'Paleosuchus trigonatus','species'),(38659,27710,'Rasbora paviana','species'),(38660,7953,'Amblypharyngodon','genus'),(38661,38660,'Amblypharyngodon chulabhornae','species'),(38662,10015,'Dipodomyinae','subfamily'),(38663,10015,'Perognathinae','subfamily'),(38664,38663,'Chaetodipus','genus'),(38665,38664,'Chaetodipus hispidus','species'),(38666,38664,'Chaetodipus intermedius','species'),(38667,337963,'Onychomys','genus'),(38668,38667,'Onychomys leucogaster','species'),(38669,37442,'Perognathus longimembris','species'),(38670,37442,'Perognathus merriami','species'),(38671,37442,'Perognathus parvus','species'),(38672,38664,'Chaetodipus penicillatus','species'),(38673,38664,'Chaetodipus pernix','species'),(38674,38667,'Onychomys torridus','species'),(38675,37442,'Perognathus flavescens','species'),(38677,37442,'Perognathus fasciatus','species'),(38678,38664,'Chaetodipus formosus','species'),(38679,38667,'Onychomys arenicola','species'),(38680,52157,'Piptatherum racemosum','species'),(38681,318915,'Danthoniopsis','genus'),(38682,38681,'Danthoniopsis petiolata','species'),(38683,147372,'Anomochloa','genus'),(38684,38683,'Anomochloa marantoidea','species'),(38685,147374,'Pharus','genus'),(38686,38685,'Pharus latifolius','species'),(38687,38685,'Pharus lappulaceus','species'),(38688,147431,'Molinia','genus'),(38689,38688,'Molinia caerulea','species'),(38690,147386,'Diarrhena','genus'),(38691,38690,'Diarrhena obovata','species'),(38692,147376,'Guadua','genus'),(38693,38692,'Guadua paniculata','species'),(38694,35709,'Chusquea latifolia','species'),(38695,15488,'Ehrharta calycina','species'),(38696,4581,'Bambusa aff. bambos','species'),(38697,751762,'Eustachys','genus'),(38698,38697,'Eustachys petraea','species'),(38699,147381,'Brachyelytrum','genus'),(38700,38699,'Brachyelytrum erectum','species'),(38701,147380,'Phaenosperma','genus'),(38702,38701,'Phaenosperma globosa','species'),(38703,147377,'Raddia','genus'),(38704,38703,'Raddia distichophylla','species'),(38705,15747,'Phyllostachys edulis','species'),(38706,35711,'Leersia virginica','species'),(38707,147378,'Streptogyna','genus'),(38708,38707,'Streptogyna americana','species'),(38709,147430,'Aristida','genus'),(38710,65970,'Aristida purpurea var. longiseta','varietas'),(38711,147376,'Cephalostachyum','genus'),(38712,38711,'Cephalostachyum pergracile','species'),(38713,1149709,'Chimonobambusa','genus'),(38714,38713,'Chimonobambusa marmorea','species'),(38715,147377,'Olyra','genus'),(38716,38715,'Olyra latifolia','species'),(38717,147440,'Micraira','genus'),(38718,38717,'Micraira lazaridis','species'),(38721,751755,'Zoysia','genus'),(38722,38721,'Zoysia matrella','species'),(38723,4737,'Joinvillea ascendens','species'),(38724,32183,'Vittaria anguste-elongata','species'),(38725,318923,'Zeugites','genus'),(38726,38725,'Zeugites pittieri','species'),(38727,4539,'Panicum virgatum','species'),(38728,147427,'Thysanolaena','genus'),(38729,38728,'Thysanolaena latifolia','species'),(38730,751756,'Sporobolus','genus'),(38731,38730,'Sporobolus indicus','species'),(38732,147373,'Streptochaeta','genus'),(38733,38732,'Streptochaeta angustifolia','species'),(38734,318918,'Chasmanthium','genus'),(38735,38734,'Chasmanthium latifolium','species'),(38736,35713,'Lithachne pauciflora','species'),(38737,29278,'Cloning vector pAComegaGm','species'),(38738,29278,'Cloning vector pACYC184','species'),(38740,31245,'Schistosomatium','genus'),(38741,38740,'Schistosomatium douthitti','species'),(38742,53527,'Culex restuans','species'),(38743,53527,'Culex salinarius','species'),(38744,6181,'Schistosoma mekongi','species'),(38746,2093,'Mycoplasma microti','species'),(38747,216785,'Coscinodiscaceae','family'),(38748,33850,'Naviculales','order'),(38749,38748,'Phaeodactylaceae','family'),(38750,7954,'Danio kerri','species'),(38751,7954,'Danio pulcher','species'),(38752,265588,'Rhaphoneidaceae','family'),(38753,7954,'Danio tweediei','species'),(38755,426665,'Thalassionemataceae','family'),(38758,7953,'Pseudorasbora','genus'),(38759,38758,'Pseudorasbora cf. parva','species'),(38760,33675,'Labyrinthuloides haliotidis','species'),(38761,7953,'Tanichthys','genus'),(38762,38761,'Tanichthys albonubes','species'),(38764,27787,'Eretmochelys imbricata imbricata','subspecies'),(38765,328432,'Perina nuda nucleopolyhedrovirus','species'),(38766,11286,'Lagos bat virus','species'),(38767,11286,'Duvenhage virus','species'),(38768,327825,'European bat lyssavirus','species'),(38769,28256,'unclassified Halomonadaceae','no rank'),(38770,38769,'Halomonadaceae gen. sp. strain I-18','species'),(38771,8487,'Gopherus','genus'),(38772,38771,'Gopherus agassizii','species'),(38773,38771,'Gopherus polyphemus','species'),(38774,9282,'Antechinus naso','species'),(38775,9282,'Antechinus flavipes','species'),(38776,9292,'Phascogale calura','species'),(38777,186813,'Metabacterium','genus'),(38778,38777,'Metabacterium polyspora','species'),(38780,137,'unclassified Spirochaetaceae','no rank'),(38781,38780,'swine intestinal spirochete','species'),(38782,63365,'Anopheles sp.','species'),(38783,4496,'Avena strigosa','species'),(38784,3515,'Alnus alnobetula','species'),(38785,3701,'Arabidopsis arenosa','species'),(38786,22774,'Berberis dictyophylla','species'),(38787,3504,'Betula pubescens','species'),(38788,13380,'Callitriche hermaphroditica','species'),(38789,3452,'Clematis apiifolia','species'),(38790,3441,'Coptis trifolia','species'),(38791,4163,'Digitalis grandiflora','species'),(38793,28017,'unclassified Gigartinales','no rank'),(38795,38780,'human intestinal spirochete','species'),(38796,532,'Beijerinckia sp.','species'),(38797,452340,'Neolentinus','genus'),(38798,38797,'Neolentinus adhaerens','species'),(38799,38797,'Neolentinus lepideus','species'),(38800,5357,'Lentinus concinnus','species'),(38802,5357,'Lentinus squarrosulus','species'),(38803,5357,'Lentinus suavissimus','species'),(38804,10282,'Yaba monkey tumor virus','species'),(38806,5637,'Polyporus tuberaster','species'),(38807,83234,'Panus','genus'),(38808,38807,'Panus johorensis','species'),(38809,38807,'Panus fulvus','species'),(38810,38807,'Panus lecomtei','species'),(38811,83234,'Phyllotopsis','genus'),(38812,38811,'Phyllotopsis nidulans','species'),(38815,890,'Desulfuromonas acetexigens','species'),(38816,418966,'Gephyrocapsa','genus'),(38817,38816,'Gephyrocapsa oceanica','species'),(38818,418931,'Umbilicosphaera','genus'),(38819,38818,'Umbilicosphaera sibogae','species'),(38820,4734,'Poales','order'),(38821,35680,'Pteridomonas','genus'),(38822,38821,'Pteridomonas danica','species'),(38823,35680,'Ciliophrys','genus'),(38824,38823,'Ciliophrys infusionum','species'),(38827,119211,'Influenza A virus (A/equine/Kentucky/1/1990(H3N8))','no rank'),(38831,29189,'Ammonia parkinsoniana','species'),(38832,13792,'Micromonas','genus'),(38833,38832,'Micromonas pusilla','species'),(38834,3152,'Pyramimonadales','order'),(38835,38834,'Pterosperma','genus'),(38836,38835,'Pterosperma cristatum','species'),(38837,40005,'Banzi virus','species'),(38838,32331,'Drosophila testacea','species'),(38839,32331,'Drosophila neotestacea','species'),(38840,32331,'Drosophila putrida','species'),(38841,27682,'Geomys bursarius halli','subspecies'),(38842,35659,'Geomys personatus megapotamus','subspecies'),(38843,3990,'Euphorbia amygdaloides','species'),(38844,3990,'Euphorbia cyparissias','species'),(38845,3990,'Euphorbia dendroides','species'),(38846,3990,'Euphorbia peplus','species'),(38847,3990,'Euphorbia segetalis','species'),(38848,3990,'Euphorbia verrucosa','species'),(38849,21496,'Gentiana angustifolia','species'),(38850,21496,'Gentiana burseri','species'),(38851,21496,'Gentiana lutea','species'),(38852,21496,'Gentiana nivalis','species'),(38853,21496,'Gentiana occidentalis','species'),(38854,21496,'Gentiana pannonica','species'),(38855,21496,'Gentiana verna','species'),(38856,4512,'Hordeum lechleri','species'),(38857,4512,'Hordeum pusillum','species'),(38858,4512,'Hordeum stenostachys','species'),(38859,21819,'Mentha longifolia','species'),(38860,21819,'Mentha suaveolens','species'),(38861,4415,'Nuphar pumila','species'),(38862,3796,'Parnassia palustris','species'),(38863,21864,'Prostanthera nivea','species'),(38864,28528,'Pinus mugo subsp. uncinata','subspecies'),(38865,3511,'Quercus petraea','species'),(38866,218521,'Quercus petraea/Quercus robur mixed clone library','species'),(38867,3445,'Ranunculus enysii','species'),(38868,21880,'Salvia officinalis','species'),(38869,21880,'Salvia sclarea','species'),(38870,3573,'Silene fruticosa','species'),(38871,426106,'Fraxinus','genus'),(38872,38871,'Fraxinus americana','species'),(38873,38871,'Fraxinus excelsior','species'),(38874,38871,'Fraxinus ornus','species'),(38875,1386,'Bacillus oleronius','species'),(38876,138,'Borrelia lonestari','species'),(38877,5758,'Entamoeba gingivalis','species'),(38879,75981,'Botryococcaceae','family'),(38880,38879,'Botryococcus','genus'),(38881,38880,'Botryococcus braunii','species'),(38882,28376,'Anolis alutaceus','species'),(38883,28376,'Anolis argillaceus','species'),(38884,28376,'Anolis barbouri','species'),(38885,28376,'Anolis bimaculatus','species'),(38886,28376,'Anolis boettgeri','species'),(38887,42162,'Chamaeleolis chamaeleonides','species'),(38888,28376,'Anolis christophei','species'),(38889,28376,'Anolis cristatellus','species'),(38890,28376,'Anolis cuvieri','species'),(38891,28376,'Anolis cybotes','species'),(38892,28376,'Anolis darlingtoni','species'),(38893,28376,'Anolis distichus','species'),(38894,28376,'Anolis grahami','species'),(38895,28376,'Anolis griseus','species'),(38896,28376,'Anolis hendersoni','species'),(38897,28376,'Anolis limifrons','species'),(38898,28376,'Anolis lucius','species'),(38899,28376,'Anolis occultus','species'),(38900,28376,'Anolis ophiolepis','species'),(38901,28376,'Anolis porcatus','species'),(38902,5502,'Curvularia inaequalis','species'),(38903,3463,'Corydalis pallida','species'),(38904,3463,'Corydalis decumbens','species'),(38905,3463,'Corydalis wilsonii','species'),(38906,3463,'Corydalis cashmeriana','species'),(38907,3463,'Corydalis ochotensis','species'),(38908,3463,'Corydalis flaccida','species'),(38909,3463,'Corydalis nobilis','species'),(38910,3463,'Corydalis popovii','species'),(38911,3463,'Corydalis darwasica','species'),(38912,3463,'Corydalis nariniana','species'),(38913,3463,'Corydalis uniflora','species'),(38914,3463,'Corydalis solida','species'),(38915,3463,'Corydalis bracteata','species'),(38916,3463,'Corydalis sp.','species'),(38919,3463,'Corydalis ruksansii','species'),(38920,3463,'Corydalis henrikii','species'),(38921,3463,'Corydalis schanginii','species'),(38922,3463,'Corydalis tauricola','species'),(38923,3465,'Sarcocapnos','genus'),(38924,38923,'Sarcocapnos enneaphylla','species'),(38925,3463,'Corydalis rupestris','species'),(38926,3465,'Hypecoum','genus'),(38927,38926,'Hypecoum imberbe','species'),(38929,3463,'Corydalis ophiocarpa','species'),(38931,42424,'Leiocephalus','genus'),(38932,38931,'Leiocephalus schreibersi','species'),(38933,81957,'Polychrus','genus'),(38934,38933,'Polychrus marmoratus','species'),(38935,28376,'Anolis ricordii','species'),(38937,28376,'Anolis sagrei','species'),(38938,28376,'Anolis semilineatus','species'),(38939,28376,'Anolis smallwoodi','species'),(38940,8169,'Diplodus','genus'),(38941,38940,'Diplodus sargus','species'),(38942,3511,'Quercus robur','species'),(38944,862241,'Flammulina','genus'),(38945,38944,'Flammulina velutipes','species'),(38946,34383,'Paracoccidioides','genus'),(38948,301959,'Perna','genus'),(38949,38948,'Perna canaliculus','species'),(38950,1239565,'Human astrovirus 7','no rank'),(38973,119210,'Influenza A virus (A/Memphis/4/1973(H3N2))','no rank'),(38976,102797,'Influenza A virus (strain A/quail/italy/1117/65)','no rank'),(38983,114728,'Influenza A virus (A/swine/Kanagawa/2/1978(H1N2))','no rank'),(38985,102797,'Influenza A virus (strain A/wa-182)','no rank'),(38986,2147,'Acholeplasma palmae','species'),(38987,2037,'unclassified Actinomycetales','no rank'),(38988,11520,'Influenza B virus (strain B/finland/145/90)','no rank'),(38989,105426,'actinomycete ATCC 53650','species'),(38990,11520,'Influenza B virus (strain B/finland/146/90)','no rank'),(38991,11520,'Influenza B virus (strain B/finland/147/90)','no rank'),(38992,11520,'Influenza B virus (strain B/finland/148/90)','no rank'),(38993,11520,'Influenza B virus (strain B/finland/149/90)','no rank'),(38994,11520,'Influenza B virus (strain B/finland/150/90)','no rank'),(38995,11520,'Influenza B virus (strain B/finland/151/90)','no rank'),(38996,11520,'Influenza B virus (strain B/finland/24/85)','no rank'),(38997,11520,'Influenza B virus (strain B/finland/56/88)','no rank'),(38998,11604,'Puumala virus (strain berkel)','no rank'),(38999,11604,'Puumala virus (strain evo/12cg/93)','no rank'),(39000,11604,'Puumala virus (strain k27)','no rank'),(39001,11604,'Puumala virus (strain p360)','no rank'),(39002,11604,'Puumala virus (strain sotkamo/v-2969/81)','no rank'),(39003,11604,'Puumala virus (strain udmurtia/894cg/91)','no rank'),(39004,657,'Photobacterium sp. ATCC 43367','species'),(39005,11292,'Rabies virus Ontario skunk','no rank'),(39006,11241,'Rinderpest virus (strain kuwait 82/1)','no rank'),(39007,11241,'Rinderpest virus (strain rbt1)','no rank'),(39008,11083,'Tick-borne powassan virus (strain lb)','no rank'),(39009,10921,'Feline rotavirus frv-1/G3','no rank'),(39010,10921,'Feline rotavirus frv-64','no rank'),(39011,72132,'Human rotavirus serotype 1 / strain a91a','no rank'),(39012,72132,'Human rotavirus (serotype g1 / strain k8)','no rank'),(39013,73036,'Human rotavirus AU-1','no rank'),(39014,443877,'African swine fever virus strain E-70/MS44','no rank'),(39015,402043,'Human T-cell lymphotropic virus type 1 (african isolate)','no rank'),(39016,402042,'Human T-cell lymphotropic virus type 1 (north american isolate)','no rank'),(39017,232392,'Geissolomataceae','family'),(39018,39017,'Geissoloma','genus'),(39019,39018,'Geissoloma marginatum','species'),(39020,703245,'Escalloniaceae','family'),(39021,85554,'Roussea','genus'),(39022,39021,'Roussea simplex','species'),(39023,8634,'Micrurus diastema','species'),(39024,34158,'Aneuraceae','family'),(39025,39024,'Riccardia','genus'),(39026,70217,'Aneura pinguis','species'),(39027,37409,'Sphaerocarpos donnellii','species'),(39029,906,'Megasphaera cerevisiae','species'),(39030,10128,'Apodemus agrarius','species'),(39031,37948,'Chaetodon tinkeri','species'),(39032,37948,'Chaetodon mertensii','species'),(39033,37948,'Chaetodon xanthurus','species'),(39034,29278,'Cloning vector pPROEX-1','species'),(39035,29278,'Cloning vector pSPL3','species'),(39036,29278,'Cloning vector pGlac','species'),(39037,37948,'Chaetodon paucifasciatus','species'),(39038,29278,'Cloning vector pGlacRSV','species'),(39039,37948,'Chaetodon pelewensis','species'),(39040,37948,'Chaetodon punctatofasciatus','species'),(39041,37948,'Chaetodon argentatus','species'),(39042,37948,'Chaetodon auriga','species'),(39043,37948,'Chaetodon guttatissimus','species'),(39044,37948,'Chaetodon multicinctus','species'),(39045,37948,'Chaetodon miliaris','species'),(39046,12176,'Cassava common mosaic virus','species'),(39047,2093,'Mycoplasma sturni','species'),(39048,723924,'Ditrichomonas','genus'),(39049,39048,'Ditrichomonas honigbergii','species'),(39050,507489,'unidentified trichomonad 1','species'),(39051,9780,'Mammut','genus'),(39052,1312419,'unidentified trichomonad 2','species'),(39053,39051,'Mammut americanum','species'),(39054,138948,'Enterovirus A71','no rank'),(39055,29278,'Cloning vector pYEULCBX','species'),(39056,29278,'Cloning vector YIp351','species'),(39057,2673,'Insertion sequence IS102','species'),(39058,12431,'Garlic mite-borne mosaic virus','no rank'),(39059,35251,'unidentified herpesvirus','species'),(39060,1562,'Desulfotomaculum geothermicum','species'),(39062,740977,'Metadevescovina','genus'),(39063,39062,'Metadevescovina polyspira','species'),(39064,37104,'Pseudotrichomonas','genus'),(39065,39064,'Pseudotrichomonas keilini','species'),(39068,11855,'Simian retrovirus 2','no rank'),(39070,34977,'Leptotyphlops','genus'),(39074,42186,'Liotyphlops','genus'),(39075,39074,'Liotyphlops albirostris','species'),(39076,34979,'Loxocemidae','family'),(39077,39076,'Loxocemus','genus'),(39078,39077,'Loxocemus bicolor','species'),(39079,42168,'Micruroides','genus'),(39080,39079,'Micruroides euryxanthus','species'),(39081,30650,'Muscardinus','genus'),(39082,39081,'Muscardinus avellanarius','species'),(39083,39087,'Ellobius','genus'),(39084,39083,'Ellobius fuscocapillus','species'),(39085,195054,'Human parechovirus 2','no rank'),(39086,39083,'Ellobius lutescens','species'),(39087,337677,'Arvicolinae','subfamily'),(39088,9717,'Phoca fasciata','species'),(39089,9717,'Phoca groenlandica','species'),(39090,9717,'Phoca largha','species'),(39091,42163,'Podarcis dugesii','species'),(39093,34978,'Typhlops','genus'),(39094,39093,'Typhlops lumbricalis','species'),(39095,169863,'Lycodon','genus'),(39096,39095,'Lycodon laoensis','species'),(39097,9639,'Ursus spelaeus','species'),(39098,37948,'Chaetodon madagaskariensis','species'),(39099,201800,'Pantherophis obsoletus','species'),(39100,2335,'Thermotoga subterranea','species'),(39101,194443,'Simian T-lymphotropic virus 3','no rank'),(39103,196894,'Lactobacillus phage PL-1','species'),(39104,31537,'Lactococcus phage P6','no rank'),(39105,3440,'Glaucidium','genus'),(39106,39105,'Glaucidium palmatum','species'),(39107,10066,'Murinae','subfamily'),(39108,39107,'Murinae gen. sp.','species'),(39109,31031,'Sphoeroides','genus'),(39110,39109,'Sphoeroides nephelus','species'),(39113,38144,'Hepatitis GB virus B','species'),(39114,12196,'Dendrobium mosaic virus','no rank'),(39116,39755,'Leishmania RNA virus 2 - 1','species'),(39117,363800,'Leishmania RNA virus 1 - 13','species'),(39119,33634,'Dictyochophyceae','class'),(39121,29278,'Cloning vector pACpET24','species'),(39122,59613,'Skermania piniformis','species'),(39123,119211,'Influenza A virus (A/equine/Argentina/1/93(H3N8))','no rank'),(39124,119211,'Influenza A virus (A/equine/Florida/1/93(H3N8))','no rank'),(39126,403664,'Aextoxicaceae','family'),(39127,39126,'Aextoxicon','genus'),(39129,119211,'Influenza A virus (A/equine/Kentucky/1/1994(H3N8))','no rank'),(39130,216718,'Agastache','genus'),(39131,79705,'Sminthuridae','family'),(39132,39131,'Allacma','genus'),(39134,37844,'Anoplodiscidae','family'),(39135,39134,'Anoplodiscus','genus'),(39137,39686,'Tick-borne flavivirus','species'),(39138,49928,'bacterium A1','species'),(39139,39248,'Coronympha octonaria','species'),(39140,41370,'Araeosoma','genus'),(39141,41370,'Asthenosoma','genus'),(39142,169863,'Boiga','genus'),(39143,169863,'Chironius','genus'),(39144,173537,'Dipsas','genus'),(39145,184169,'Enhydris','genus'),(39146,169859,'Farancia','genus'),(39147,169863,'Gonyosoma','genus'),(39148,184166,'Lamprophis','genus'),(39149,184162,'Psammophis','genus'),(39150,184162,'Rhamphiophis','genus'),(39151,169859,'Xenodon','genus'),(39152,2184,'Methanococcus maripaludis','species'),(39153,41773,'Bongardia','genus'),(39154,41319,'Brissopsis','genus'),(39155,41319,'Meoma','genus'),(39156,196245,'Charina','genus'),(39157,35064,'Cassidulidae','family'),(39158,39157,'Cassidulus','genus'),(39159,216812,'Celsia','genus'),(39160,31173,'Centrostephanus','genus'),(39161,41768,'Circaeasteraceae','family'),(39162,39161,'Circaeaster','genus'),(39163,39161,'Kingdonia','genus'),(39164,39227,'Coelogynoporidae gen. sp.','species'),(39165,216720,'Collinsonia','genus'),(39166,216718,'Dracocephalum','genus'),(39167,216718,'Horminum','genus'),(39168,216718,'Hyssopus','genus'),(39169,216722,'Lavandula','genus'),(39170,216718,'Melissa','genus'),(39171,216718,'Monarda','genus'),(39172,216718,'Nepeta','genus'),(39173,216719,'Ocimum','genus'),(39174,216718,'Origanum','genus'),(39175,216718,'Perovskia','genus'),(39176,216718,'Prunella','genus'),(39177,216718,'Rosmarinus','genus'),(39178,216713,'Westringia','genus'),(39179,7676,'Colobocentrotus','genus'),(39180,5304,'Corticium','genus'),(39181,9709,'Cystophora','genus'),(39182,9709,'Erignathus','genus'),(39183,41318,'Echinocardium','genus'),(39184,31186,'Mellitidae','family'),(39185,39184,'Encope','genus'),(39186,34481,'Entomophaga','genus'),(39187,31186,'Arachnoididae','family'),(39188,39187,'Fellaster','genus'),(39189,162265,'Gallotia','genus'),(39190,241625,'Geosmithia','genus'),(39192,4305,'Siphonodon','genus'),(39193,641307,'Gymnocephalus','genus'),(39194,166251,'Polycystididae','family'),(39195,39194,'Gyratrix','genus'),(39196,28568,'Hamigera','genus'),(39197,441548,'Heisteria','genus'),(39198,31245,'Heterobilharzia','genus'),(39200,216791,'Hippuris','genus'),(39201,433515,'Hotaria','genus'),(39202,433514,'Pyrocoelia','genus'),(39203,23097,'Kirengeshoma','genus'),(39204,39220,'Fecampiidae','family'),(39205,39204,'Kronborgia','genus'),(39207,3602,'Leea','genus'),(39208,39221,'Luriculus','genus'),(39211,31184,'Temnopleuridae','family'),(39212,39211,'Mespilia','genus'),(39213,39211,'Salmacis','genus'),(39214,39211,'Temnopleurus','subgenus'),(39215,166235,'Macrostomida','order'),(39216,39215,'Macrostomidae','family'),(39217,39216,'Macrostomum','genus'),(39218,39228,'Otoplanidae gen. sp.','species'),(39219,6170,'Prorhynchus','genus'),(39220,27901,'Dalyellioida','suborder'),(39221,39220,'Luridae','family'),(39222,39220,'Pterastericolidae','family'),(39223,39220,'Umagillidae','family'),(39224,39222,'Pterastericola','genus'),(39225,39223,'Syndisyrinx','genus'),(39226,166126,'Proseriata','order'),(39227,39226,'Coelogynoporidae','family'),(39228,39226,'Otoplanidae','family'),(39230,3465,'Pteridophyllum','genus'),(39233,39699,'Rhinophis','genus'),(39234,42164,'Acrochordus','genus'),(39235,31185,'Sphaerechinus','genus'),(39236,6157,'Catenulida','class'),(39237,39236,'Stenostomidae','family'),(39238,39237,'Stenostomum','genus'),(39239,39236,'Catenulidae','family'),(39241,303185,'Swertia','genus'),(39242,1311940,'Temnocephalida','infraorder'),(39243,39242,'Temnocephalidae','family'),(39244,39243,'Temnocephala','genus'),(39245,3440,'Trollius','genus'),(39246,39698,'Tropidophis','genus'),(39247,3568,'Vaccaria','genus'),(39248,740977,'Coronympha','genus'),(39249,216812,'Scrophularia','genus'),(39250,423302,'Martinella','genus'),(39251,155891,'Paulownia','genus'),(39252,908230,'Rhaphithamnus','genus'),(39253,91897,'Schlegelia','genus'),(39254,216810,'Selago','genus'),(39255,908218,'Stachytarpheta','genus'),(39256,1312865,'Tabebuia','genus'),(39257,216812,'Verbascum','genus'),(39258,284553,'Cyrtosperma','genus'),(39259,50509,'Anax','genus'),(39260,90910,'Acoela sp.','species'),(39267,39234,'Acrochordus javanicus','species'),(39268,39127,'Aextoxicon punctatum','species'),(39269,39130,'Agastache foeniculum','species'),(39270,39130,'Agastache mexicana','species'),(39271,39130,'Agastache rugosa','species'),(39272,39132,'Allacma fusca','species'),(39274,39259,'Anax imperator','species'),(39275,39135,'Anoplodiscus cirrusspiralis','species'),(39276,39140,'Araeosoma ijimai','species'),(39277,39141,'Asthenosoma owstoni','species'),(39278,39142,'Boiga cynodon','species'),(39279,39153,'Bongardia chrysogonum','species'),(39281,39154,'Brissopsis lyrifera','species'),(39283,196254,'Calabaria reinhardtii','species'),(39284,39158,'Cassidulus mitis','species'),(39285,39159,'Celsia arturus','species'),(39286,39160,'Centrostephanus coronatus','species'),(39287,39143,'Chironius carinatus','species'),(39288,39162,'Circaeaster agrestis','species'),(39289,39165,'Collinsonia canadensis','species'),(39290,39179,'Colobocentrotus atratus','species'),(39291,5309,'Athelia rolfsii','species'),(39292,39258,'Cyrtosperma chamissonis','species'),(39293,39181,'Cystophora cristata','species'),(39294,39144,'Dipsas catesbyi','species'),(39295,39166,'Dracocephalum grandiflorum','species'),(39296,39166,'Dracocephalum moldavica','species'),(39297,39166,'Dracocephalum ruyschiana','species'),(39298,39183,'Echinocardium cordatum','species'),(39299,57099,'Echinodiscus bisperforatus','species'),(39300,57108,'Ectatomma tuberculatum','species'),(39301,39185,'Encope aberrans','species'),(39302,39145,'Enhydris enhydris','species'),(39303,39186,'Entomophaga aulicae','species'),(39304,39182,'Erignathus barbatus','species'),(39305,57111,'Erpobdella octoculata','species'),(39306,39146,'Farancia abacura','species'),(39307,39188,'Fellaster zelandiae','species'),(39309,39189,'Gallotia atlantica','species'),(39310,39189,'Gallotia galloti','species'),(39311,39189,'Gallotia stehlini','species'),(39312,241409,'Geosmithia lavendula','species'),(39313,39147,'Gonyosoma oxycephalum','species'),(39314,57113,'Goupia glabra','species'),(39316,39195,'Gyratrix sp.','species'),(39317,39196,'Hamigera avellanea','species'),(39318,39197,'Heisteria parvifolia','species'),(39320,39198,'Heterobilharzia americana','species'),(39321,39200,'Hippuris vulgaris','species'),(39322,39167,'Horminum pyrenaicum','species'),(39323,39201,'Hotaria parvula','species'),(39324,39168,'Hyssopus officinalis','species'),(39325,39163,'Kingdonia uniflora','species'),(39326,39203,'Kirengeshoma palmata','species'),(39327,39205,'Kronborgia isopodicola','species'),(39328,39148,'Lamprophis fuliginosus','species'),(39329,39169,'Lavandula angustifolia','species'),(39330,39169,'Lavandula lanata','species'),(39331,39169,'Lavandula latifolia','species'),(39333,39169,'Lavandula stoechas','species'),(39334,39207,'Leea guineensis','species'),(39335,39208,'Luriculus australiensis','species'),(39336,39217,'Macrostomum sp.','species'),(39337,39250,'Martinella obovata','species'),(39338,39170,'Melissa officinalis','species'),(39340,39155,'Meoma ventricosa','species'),(39342,39212,'Mespilia globulus','species'),(39343,39171,'Monarda didyma','species'),(39344,39171,'Monarda fistulosa','species'),(39345,39171,'Monarda menthaefolia','species'),(39346,57115,'Myoporum mauritianum','species'),(39347,39172,'Nepeta cataria','species'),(39348,39172,'Nepeta faassenii','species'),(39349,39172,'Nepeta tuberosa','species'),(39350,39173,'Ocimum basilicum','species'),(39351,39174,'Origanum laevigatum','species'),(39352,39174,'Origanum vulgare','species'),(39353,39251,'Paulownia tomentosa','species'),(39354,39175,'Perovskia abrotanoides','species'),(39355,39219,'Prorhynchus sp.','species'),(39356,39176,'Prunella grandiflora','species'),(39357,39176,'Prunella hyssopifolia','species'),(39358,39176,'Prunella vulgaris','species'),(39359,39149,'Psammophis condanarus','species'),(39360,39224,'Pterastericola australis','species'),(39361,39230,'Pteridophyllum racemosum','species'),(39363,39202,'Pyrocoelia miyako','species'),(39364,39150,'Rhamphiophis oxyrhynchus','species'),(39365,39252,'Rhaphithamnus spinosus','species'),(39366,39233,'Rhinophis drummondhayi','species'),(39367,39177,'Rosmarinus officinalis','species'),(39368,39213,'Salmacis sphaeroides','species'),(39369,39253,'Schlegelia parviflora','species'),(39370,39249,'Scrophularia sp. DePamphilis SS-20','species'),(39371,39254,'Selago thunbergii','species'),(39373,39192,'Siphonodon australis','species'),(39374,39235,'Sphaerechinus granularis','species'),(39376,39255,'Stachytarpheta cayennensis','species'),(39377,39238,'Stenostomum sp.','species'),(39378,66403,'Catenula sp.','species'),(39379,39241,'Swertia perennis','species'),(39380,39241,'Swertia petiolata','species'),(39381,39225,'Syndisyrinx punicea','species'),(39382,39256,'Tabebuia heterophylla','species'),(39383,39244,'Temnocephala sp.','species'),(39384,39214,'Temnopleurus hardwickii','species'),(39385,39245,'Trollius ranunculoides','species'),(39386,39246,'Tropidophis wrighti','species'),(39387,39247,'Vaccaria hispanica','species'),(39388,39257,'Verbascum thapsus','species'),(39389,39178,'Westringia rosmariniformis','species'),(39390,39151,'Xenodon severus','species'),(39391,4480,'Aegilops triuncialis','species'),(39392,69511,'Artioposthia sp.','species'),(39393,8599,'Atractaspis corpulenta','species'),(39394,23070,'Brexia madagascariensis','species'),(39395,6754,'Cancer borealis','species'),(39397,5475,'Candida sake','species'),(39398,5475,'Candida sp. 448','species'),(39400,5502,'Curvularia brachyspora','species'),(39403,30361,'Limnodynastes fletcheri','species'),(39404,30361,'Limnodynastes salmini','species'),(39405,8370,'Litoria gilleni','species'),(39406,32459,'Melanotaenia trifasciata','species'),(39407,1175439,'Morchella esculenta','species'),(39408,13169,'Nematanthus hirsutus','species'),(39410,9871,'Odocoileus sp.','species'),(39411,9957,'Oryx leucoryx','species'),(39412,5600,'Phialophora verrucosa','species'),(39413,8392,'Phyllomedusa burmeisteri','species'),(39414,26867,'Plantago lanceolata','species'),(39416,36048,'Tuber melanosporum','species'),(39417,22002,'Verbena bracteata','species'),(39418,4173,'Veronica catenata','species'),(39420,181085,'Feldmannia species virus','species'),(39422,9317,'Macropus giganteus giganteus','subspecies'),(39425,12333,'Streptococcus phage T270','species'),(39426,32585,'Dentaliidae','family'),(39427,39426,'Dentalium','genus'),(39429,32586,'Gadilidae','family'),(39430,39429,'Cadulus','genus'),(39431,39430,'Cadulus fusiformis','species'),(39432,27679,'Saimiri boliviensis boliviensis','subspecies'),(39433,6592,'Transennella','genus'),(39434,39433,'Transennella tantilla','species'),(39435,4581,'Bambusa stenostachya','species'),(39436,198624,'Dermocystidium','genus'),(39437,39436,'Dermocystidium sp.','species'),(39438,39436,'Dermocystidium salmonis','species'),(39439,286,'Pseudomonas hydrogenovora','species'),(39440,85077,'Isochromatium buderi','species'),(39441,2172,'Methanobrevibacter arboriphilus','species'),(39442,10090,'Mus musculus musculus','subspecies'),(39443,12141,'Carnation Italian ringspot virus','species'),(39444,40069,'Cotia virus','species'),(39445,329156,'Lactococcus phage P001','species'),(39447,2955,'Gymnodinium catenatum','species'),(39448,2944,'Prorocentrum lima','species'),(39449,2944,'Prorocentrum minimum','species'),(39450,2944,'Prorocentrum triestinum','species'),(39451,40984,'Ceratiaceae','family'),(39452,40984,'Crypthecodiniaceae','family'),(39453,2924,'Alexandrium affine','species'),(39454,2924,'Alexandrium excavatum','species'),(39455,2924,'Alexandrium minutum','species'),(39456,2260,'Pyrococcus sp. ES4','species'),(39457,337042,'Human papillomavirus type 70','no rank'),(39458,197908,'Loxophyllum','genus'),(39459,39458,'Loxophyllum utriculariae','species'),(39460,375591,'Homalozoon','genus'),(39461,39460,'Homalozoon vermiculare','species'),(39462,37471,'Suctoria','subclass'),(39463,163660,'Discophrya','genus'),(39464,39463,'Discophrya collini','species'),(39465,132200,'Hyphantria','genus'),(39466,39465,'Hyphantria cunea','species'),(39467,3511,'Quercus brantii','species'),(39468,3511,'Quercus cerris','species'),(39469,3511,'Quercus imbricaria','species'),(39470,3511,'Quercus infectoria','species'),(39471,3511,'Quercus pubescens','species'),(39472,10186,'Gerbillus nigeriae','species'),(39473,3655,'Cucumis anguria','species'),(39474,3655,'Cucumis myriocarpus','species'),(39475,6479,'Muricoidea','superfamily'),(39476,39475,'Muricidae','family'),(39477,29278,'Cloning vector pBBR1MCS-2','species'),(39478,1883,'Streptomyces laurentii','species'),(39479,1485,'Clostridium herbivorans','species'),(39480,1730,'Eubacterium angustum','species'),(39481,1730,'Eubacterium combesii','species'),(39482,1730,'Eubacterium contortum','species'),(39483,433334,'[Eubacterium] cylindroides','species'),(39484,1730,'Eubacterium desmolans','species'),(39485,1730,'Eubacterium eligens','species'),(39486,189330,'Dorea formicigenerans','species'),(39487,1380,'Atopobium fossor','species'),(39488,1730,'Eubacterium hallii','species'),(39489,1730,'Eubacterium moniliforme','species'),(39490,1730,'Eubacterium ramulus','species'),(39491,1730,'Eubacterium rectale','species'),(39492,1730,'Eubacterium siraeum','species'),(39493,1730,'Eubacterium tarantellae','species'),(39494,433334,'Eubacterium tortuosum','species'),(39495,1730,'Eubacterium uniforme','species'),(39496,1730,'Eubacterium ventriosum','species'),(39497,1730,'Eubacterium xylanophilum','species'),(39498,186804,'[Eubacterium] yurii','species'),(39499,1331514,'Aloidendron barberae','species'),(39500,703535,'Cordyline','genus'),(39501,39500,'Cordyline fruticosa','species'),(39502,703537,'Dracaena','genus'),(39503,475752,'Dracaena reflexa var. angustifolia','varietas'),(39504,703537,'Dasylirion','genus'),(39505,39504,'Dasylirion wheeleri','species'),(39506,39504,'Dasylirion texanum','species'),(39507,39504,'Dasylirion longissimum','species'),(39508,39504,'Dasylirion berlandieri','species'),(39509,703530,'Agave','genus'),(39510,39509,'Agave americana','species'),(39511,39509,'Agave attenuata','species'),(39512,39509,'Agave dasylirioides','species'),(39513,39509,'Agave lecheguilla','species'),(39514,39509,'Agave striata','species'),(39515,703530,'Beschorneria','genus'),(39516,39515,'Beschorneria albiflora','species'),(39517,703537,'Beaucarnea','genus'),(39518,39517,'Beaucarnea purpusi','species'),(39519,39517,'Beaucarnea recurvata','species'),(39520,39515,'Beschorneria yuccoides','species'),(39521,703537,'Calibanus','genus'),(39522,39521,'Calibanus hookerii','species'),(39523,703530,'Camassia','genus'),(39524,39523,'Camassia scilloides','species'),(39525,703537,'Aspidistra','genus'),(39526,39525,'Aspidistra elatior','species'),(39527,13090,'Hosta ventricosa','species'),(39528,703537,'Liriope','genus'),(39529,39528,'Liriope muscari','species'),(39530,16150,'Maianthemum racemosum','species'),(39531,15970,'Nolina lindheimeriana','species'),(39532,15970,'Nolina nelsonii','species'),(39533,15970,'Nolina parviflora','species'),(39534,13667,'Sansevieria trifasciata','species'),(39535,16195,'Polygonatum biflorum','species'),(39536,703539,'Xanthorrhoea','genus'),(39537,39536,'Xanthorrhoea sp.','species'),(39538,703530,'Furcraea','genus'),(39539,39538,'Furcraea pubescens','species'),(39540,703538,'Hesperaloe','genus'),(39541,39540,'Hesperaloe funifera','species'),(39542,39540,'Hesperaloe parviflora','species'),(39543,703530,'Manfreda','genus'),(39544,39543,'Manfreda scabra','species'),(39545,39543,'Manfreda virginica','species'),(39546,703530,'Polianthes','genus'),(39547,39546,'Polianthes pringlei','species'),(39548,703530,'Prochnyanthes','genus'),(39549,39548,'Prochnyanthes mexicana','species'),(39550,703530,'Yucca','genus'),(39551,39550,'Yucca elata','species'),(39552,39550,'Yucca treculeana','species'),(39553,332341,'Hesperoyucca whipplei','species'),(39554,39546,'Polianthes geminiflora','species'),(39555,37498,'Petrocoptis viscosa','species'),(39556,29962,'Grapsidae','family'),(39557,72801,'Sesarma','genus'),(39558,39557,'Sesarma reticulatum','species'),(39563,6015,'Nassulida','order'),(39564,6018,'Pseudomicrothorax dubius','species'),(39566,47417,'Gallid herpesvirus','species'),(39567,7953,'Opsariichthys','genus'),(39568,39567,'Opsariichthys uncirostris','species'),(39569,39568,'Opsariichthys uncirostris uncirostris','subspecies'),(39570,2819,'Rhodophysemataceae','family'),(39571,909750,'Meiodiscus','genus'),(39572,39571,'Meiodiscus spetsbergensis','species'),(39573,31371,'Nothocladus','genus'),(39574,39573,'Nothocladus nodosus','species'),(39575,31356,'Rhodochorton','genus'),(39576,39575,'Rhodochorton purpureum','species'),(39577,39570,'Rhodophysema','genus'),(39578,39577,'Rhodophysema elegans','species'),(39579,2819,'Rhodothamniellaceae','family'),(39580,39579,'Rhodothamniella','genus'),(39581,39580,'Rhodothamniella floridula','species'),(39582,30600,'Propithecus sp.','species'),(39583,3387,'Ephedra trifurca','species'),(39584,13100,'Juniperus virginiana','species'),(39585,3246,'Selaginella apoda','species'),(39586,3284,'Osmundastrum cinnamomeum var. fokiense','varietas'),(39587,37837,'Tmesipteris oblanceolata','species'),(39588,8412,'Hyperolius','genus'),(39589,39588,'Hyperolius argus','species'),(39590,39588,'Hyperolius puncticulatus','species'),(39591,39588,'Hyperolius viridiflavus','species'),(39592,39591,'Hyperolius viridiflavus mariae','subspecies'),(39593,160355,'Allogromia','genus'),(39594,39593,'Allogromia sp.','species'),(39595,29404,'Microlunatus sp.','species'),(39596,68,'Lysobacter lactamgenus','species'),(39597,8412,'Heterixalus','genus'),(39598,39597,'Heterixalus tricolor','species'),(39599,8412,'Afrixalus','genus'),(39600,39599,'Afrixalus fornasini','species'),(39601,83972,'Leptopelis','genus'),(39602,39601,'Leptopelis vermiculatus','species'),(39603,39601,'Leptopelis argenteus','species'),(39604,39601,'Leptopelis concolor','species'),(39605,8412,'Tachycnemis','genus'),(39606,39605,'Tachycnemis seychellensis','species'),(39608,356320,'Phlyctimantis verrucosus','species'),(39609,160964,'Chiromantis','genus'),(39610,39609,'Chiromantis xerampelina','species'),(39611,160965,'Buergeria','genus'),(39612,39611,'Buergeria robusta','species'),(39613,4305,'Loeseneriella','genus'),(39614,39613,'Loeseneriella africana','species'),(39615,13667,'Sansevieria mexicana','species'),(39616,28725,'Aphelocoma','genus'),(39617,39616,'Aphelocoma coerulescens','species'),(39620,330750,'Acrocephalus','genus'),(39621,39620,'Acrocephalus arundinaceus','species'),(39622,31501,'Cephalocystis','genus'),(39623,39622,'Cephalocystis furcellata','species'),(39624,39622,'Cephalocystis leucobotrys','species'),(39625,31497,'Champia','genus'),(39626,39625,'Champia affinis','species'),(39627,31501,'Erythrocolon','genus'),(39628,39627,'Erythrocolon podagricum','species'),(39629,74353,'Azollaceae','family'),(39630,39629,'Azolla','genus'),(39631,39630,'Azolla caroliniana','species'),(39632,13815,'Marsilea macropoda','species'),(39633,13814,'Pilularia','genus'),(39634,39633,'Pilularia americana','species'),(39635,13814,'Regnellidium','genus'),(39636,39635,'Regnellidium diphyllum','species'),(39637,10319,'Equid herpesvirus 8','species'),(39638,9190,'Agelaius phoeniceus','species'),(39639,4697,'Narcissus pseudonarcissus','species'),(39640,10485,'Cotesia congregata bracovirus','species'),(39641,130310,'Human adenovirus 48','no rank'),(39643,49,'Sorangium','genus'),(39645,68287,'Mesorhizobium ciceri','species'),(39646,85624,'Palm lethal yellowing phytoplasma','species'),(39647,85620,'Paulownia witches\'-broom phytoplasma','species'),(39648,85623,'Peach yellow leafroll phytoplasma','species'),(39650,10,'Cellvibrio mixtus','species'),(39651,2330,'Halanaerobium alcaliphilum','species'),(39652,30164,'Astegopteryx sp.','species'),(39653,30167,'Cerataphis brasiliensis','species'),(39654,30167,'Cerataphis vandermeermohri','species'),(39655,30182,'Pseudoregma bambucicola','species'),(39656,30182,'Pseudoregma sundanica','species'),(39657,30185,'Tuberaphis sp.','species'),(39658,30185,'Tuberaphis styraci','species'),(39659,30185,'Tuberaphis sumatrana','species'),(39660,30185,'Tuberaphis taiwana','species'),(39661,49928,'Sulfur-oxidizing endosymbiont of Inanidrilus leukodermatus','species'),(39662,2194,'unclassified Methanomicrobiaceae','no rank'),(39663,39662,'Methanomicrobiaceae strain EBac','species'),(39664,2175,'Methanohalophilus portucalensis','species'),(39665,2175,'Methanohalophilus sp. strain Ref-1','species'),(39666,2175,'Methanohalophilus sp. strain SF-1','species'),(39667,2175,'Methanohalophilus sp. strain Cas-1','species'),(39668,2175,'Methanohalophilus sp. strain HCM6','species'),(39669,196136,'Methanosalsum zhilinae','species'),(39670,2207,'Methanosarcina sp. WH-1','species'),(39671,2321,'Methanohalobium sp. strain SD-1','species'),(39672,5303,'Dictyonemataceae','family'),(39673,39672,'Dictyonema','genus'),(39674,39673,'Dictyonema pavonium','species'),(39675,5351,'Omphalina','genus'),(39677,147539,'Arthoniales','order'),(39678,39677,'Arthoniaceae','family'),(39679,39678,'Arthonia','genus'),(39680,39679,'Arthonia radiata','species'),(39681,64949,'Asparagus virus 2','species'),(39682,343247,'Viridovipera stejnegeri','species'),(39683,11989,'unclassified Leviviridae','no rank'),(39684,291862,'Chitonidae','family'),(39686,11051,'unclassified Flavivirus','no rank'),(39687,1763,'Mycobacterium austroafricanum','species'),(39688,1763,'Mycobacterium duvalii','species'),(39689,1763,'Mycobacterium gallinarum','species'),(39690,1763,'Mycobacterium lactis','species'),(39691,1763,'Mycobacterium moriokaense','species'),(39692,1763,'Mycobacterium parafortuitum','species'),(39693,1763,'Mycobacterium porcinum','species'),(39694,1763,'Mycobacterium poriferae','species'),(39695,1763,'Mycobacterium tokaiense','species'),(39698,34979,'Tropidophiidae','family'),(39699,34979,'Uropeltidae','family'),(39700,5690,'Trypanozoon','subgenus'),(39701,5690,'Herpetosoma','subgenus'),(39702,93134,'Septoria','genus'),(39703,39702,'Septoria lycopersici','species'),(39704,39597,'Heterixalus boettgeri','species'),(39705,9699,'Herpestes edwardsii','species'),(39706,762615,'Petenia splendida x Cichlasoma synspilum','species'),(39707,311092,'Junonia','genus'),(39708,39707,'Junonia coenia','species'),(39709,68460,'Spironucleus','genus'),(39710,39709,'Spironucleus muris','species'),(39712,178369,'Euglyphidae','family'),(39713,39712,'Euglypha','genus'),(39714,39713,'Euglypha rotunda','species'),(39715,178369,'Paulinellidae','family'),(39716,39715,'Paulinella','genus'),(39717,39716,'Paulinella chromatophora','species'),(39718,11571,'unclassified Bunyaviridae','no rank'),(39719,11598,'Black Creek Canal virus','species'),(39720,153137,'Walleye dermal sarcoma virus','species'),(39721,81931,'Sweet potato sunken vein virus','no rank'),(39722,72537,'Chironomus samoensis','species'),(39723,1063,'Rhodobacter sphaeroides f. sp. denitrificans','no rank'),(39724,29258,'Circoviridae','family'),(39725,39724,'Circovirus','genus'),(39729,35278,'Potyviridae','family'),(39730,39729,'Rymovirus','genus'),(39731,39729,'Bymovirus','genus'),(39733,35278,'Astroviridae','family'),(39734,35278,'Umbravirus','genus'),(39738,35278,'Tombusviridae','family'),(39739,39738,'Machlomovirus','genus'),(39740,35278,'Bromoviridae','family'),(39741,35278,'Barnaviridae','family'),(39742,39741,'Barnavirus','genus'),(39743,137992,'Asfivirus','genus'),(39744,11159,'Rubulavirus','genus'),(39745,11159,'unclassified Paramyxovirinae','no rank'),(39746,353207,'Hardy-Zuckerman feline sarcoma virus','species'),(39747,10284,'unclassified Entomopoxvirinae','no rank'),(39748,35325,'Hypoviridae','family'),(39749,39748,'Hypovirus','genus'),(39750,10993,'Aquabirnavirus','genus'),(39751,10993,'Avibirnavirus','genus'),(39752,10993,'Entomobirnavirus','genus'),(39753,11012,'Alphacryptovirus','genus'),(39754,11012,'Betacryptovirus','genus'),(39755,11006,'Leishmaniavirus','genus'),(39756,11006,'unclassified Totiviridae','no rank'),(39757,52722,'Mayetiola','genus'),(39758,39757,'Mayetiola destructor','species'),(39759,10239,'Deltavirus','genus'),(39760,35278,'Idaeovirus','genus'),(39761,35810,'Erythromicrobium ezovicum','species'),(39762,35810,'Erythromicrobium hydrolyticum','species'),(39765,933,'Thiomicrospira crunogena','species'),(39766,202746,'Sulfurimonas denitrificans','species'),(39767,147711,'Human rhinovirus A11','no rank'),(39768,34098,'Blattabacterium sp. (Mastotermes darwiniensis)','species'),(39769,413,'Methylococcus sp.','species'),(39770,429,'Methylobacter whittenburyi','species'),(39771,416,'Methylomonas aurantiaca','species'),(39772,416,'Methylomonas fodinarum','species'),(39773,403,'Methylomicrobium','genus'),(39774,39773,'Methylomicrobium agile','species'),(39775,39773,'Methylomicrobium album','species'),(39776,39773,'Methylomicrobium pelagicum','species'),(39777,29465,'Veillonella atypica','species'),(39778,29465,'Veillonella dispar','species'),(39779,186813,'unclassified Clostridiales (miscellaneous)','no rank'),(39780,35325,'unclassified dsRNA viruses','no rank'),(39781,10877,'unclassified Cystoviridae','no rank'),(39782,200644,'Blattabacteriaceae','family'),(39784,27896,'Polycelis','genus'),(39785,39784,'Polycelis felina','species'),(39786,39784,'Polycelis nigra','species'),(39788,129952,'Bovine adenovirus 10','no rank'),(39789,8927,'Ciconia abdimii','species'),(39790,3573,'Silene sedoides','species'),(39791,1716,'Corynebacterium glucuronolyticum','species'),(39792,29278,'Cloning vector pLUC/LIC','species'),(39793,29278,'Cloning vector pBluescript II KS<+>/LIC','species'),(39794,29278,'Cloning vector pGEM-7Zf<+>/LIC-R','species'),(39795,29278,'Cloning vector pT7/Nde','species'),(39796,29278,'Cloning vector pACYC177/ET3d/yNMT','species'),(39797,29278,'Cloning vector pCAT/LIC','species'),(39798,29278,'Cloning vector pGEM-7Zf<+>/LIC-F','species'),(39799,29278,'Cloning vector pT7/Nco','species'),(39802,11990,'unclassified Levivirus','no rank'),(39803,12008,'Enterobacteria phage Qbeta','species'),(39804,12008,'Enterobacteria phage FI','species'),(39806,465380,'Aramigus','genus'),(39807,39806,'Aramigus planioculus','species'),(39808,39806,'Aramigus intermedius','species'),(39809,39806,'Aramigus globoculus','species'),(39810,39806,'Aramigus conirostris','species'),(39811,39806,'Aramigus tessellatus','species'),(39812,7042,'Dryophthorinae','subfamily'),(39814,7042,'Entiminae','subfamily'),(39816,7042,'Curculioninae','subfamily'),(39819,7042,'Hyperinae','subfamily'),(39820,6348,'Nereididae','family'),(39821,6348,'Glyceridae','family'),(39824,570,'Klebsiella granulomatis','species'),(39829,116707,'Ocypodoidea','superfamily'),(39831,573,'Klebsiella pneumoniae subsp. rhinoscleromatis','subspecies'),(39832,725113,'Oweniidae','family'),(39833,3328,'Picea mexicana','species'),(39836,31444,'Eucheuma isiforme','species'),(39837,27382,'Scutellospora sp. Scut2','species'),(39838,354259,'Lactococcus phage 936','no rank'),(39840,213465,'Desulforhabdus','genus'),(39841,88358,'Thermodesulforhabdus norvegica','species'),(39842,198625,'Ichthyophonus','genus'),(39843,39842,'Ichthyophonus hoferi','species'),(39844,68287,'Mesorhizobium tianshanense','species'),(39845,2070,'Actinokineospora','genus'),(39846,39845,'Actinokineospora riparia','species'),(39847,3568,'Agrostemma','genus'),(39848,39847,'Agrostemma githago','species'),(39851,3568,'Drypis','genus'),(39852,39851,'Drypis spinosa','species'),(39853,37498,'Petrocoptis sp. \'Oxelman 2276\'','species'),(39855,3573,'Silene chalcedonica','species'),(39858,3573,'Silene flos-jovis','species'),(39859,3568,'Psammosilene','genus'),(39860,39859,'Psammosilene tunicoides','species'),(39861,3571,'Saponaria calabrica','species'),(39862,3573,'Silene acaulis','species'),(39863,3573,'Silene aellenii','species'),(39864,3573,'Silene ampullata','species'),(39865,3573,'Silene argillosa','species'),(39866,3573,'Silene armeria','species'),(39867,3573,'Silene atocioides','species'),(39868,3573,'Silene bergiana','species'),(39869,3573,'Silene boryi','species'),(39870,3573,'Silene bupleuroides','species'),(39871,3573,'Silene burchellii','species'),(39873,3573,'Silene colorata','species'),(39874,169294,'Atocion compactum','species'),(39875,3573,'Silene conica','species'),(39876,3573,'Silene corinthiaca','species'),(39877,3573,'Silene cryptoneura','species'),(39878,3573,'Silene dichotoma','species'),(39879,3573,'Silene dioica','species'),(39880,3573,'Silene echinosperma','species'),(39881,3573,'Silene elisabethae','species'),(39882,3573,'Silene fabaria','species'),(39883,3573,'Silene foetida','species'),(39884,3573,'Silene involucrata','species'),(39885,3573,'Silene fuscata','species'),(39886,3573,'Silene gigantea','species'),(39887,3573,'Silene grandiflora','species'),(39888,3573,'Silene insularis','species'),(39889,3573,'Silene integripetala','species'),(39891,3573,'Silene linicola','species'),(39892,3573,'Silene littorea','species'),(39893,3573,'Silene maheshwarii','species'),(39894,3573,'Silene nemoralis','species'),(39895,3573,'Silene nepalensis','species'),(39896,3573,'Silene niceensis','species'),(39897,3573,'Silene nigrescens','species'),(39898,3573,'Silene nivalis','species'),(39899,3573,'Silene noctiflora','species'),(39900,3573,'Silene nocturna','species'),(39901,3573,'Silene oblanceolata','species'),(39902,3573,'Silene odontopetala','species'),(39903,3573,'Silene petersonii','species'),(39904,3573,'Silene pseudoatocion','species'),(39905,415875,'Heliosperma pusillum','species'),(39906,3573,'Silene regia','species'),(39907,3573,'Silene reinholdii','species'),(39908,3573,'Silene roemeri','species'),(39909,3573,'Silene rotundifolia','species'),(39910,169294,'Atocion rupestre','species'),(39911,3573,'Silene samia','species'),(39912,3573,'Silene saxifraga','species'),(39913,3573,'Silene schafta','species'),(39914,3573,'Silene scopulorum','species'),(39915,3573,'Silene sordida','species'),(39916,3573,'Silene stenophylla','species'),(39917,3573,'Silene tatarica','species'),(39918,3573,'Silene turbinata','species'),(39919,3573,'Silene uniflora','species'),(39920,3573,'Silene vallesia','species'),(39921,3573,'Silene viscosa','species'),(39922,3573,'Silene waldsteinii','species'),(39923,3573,'Silene zawadskii','species'),(39925,3573,'Silene abyssinica','species'),(39927,692066,'Viscaria alpina','species'),(39929,5190,'Ascobolus lineolatus','species'),(39930,1051054,'Morchella elata','species'),(39931,186569,'Leotia','genus'),(39932,39931,'Leotia lubrica','species'),(39933,157822,'Lecanoraceae','family'),(39934,39933,'Lecanora','genus'),(39935,39934,'Lecanora dispersa','species'),(39937,1302181,'Caliciaceae','family'),(39938,1302239,'Calicium','genus'),(39939,39938,'Calicium tricolor','species'),(39940,148099,'Mycocaliciaceae','family'),(39941,39940,'Mycocalicium','genus'),(39942,39941,'Mycocalicium albonigrum','species'),(39943,12333,'Actinophage JHJ-3','species'),(39944,10319,'Caprine herpesvirus 1','species'),(39945,31969,'unclassified Mollicutes','no rank'),(39946,4530,'Oryza sativa Indica Group','no rank'),(39947,4530,'Oryza sativa Japonica Group','no rank'),(39948,31977,'Dialister','genus'),(39949,31977,'Zymophilus','genus'),(39950,39948,'Dialister pneumosintes','species'),(39952,28556,'Setosphaeria','genus'),(39953,39952,'Setosphaeria prolata','species'),(39954,35466,'Selenastrum','genus'),(39955,34111,'Monoraphidium minutum','species'),(39956,407,'Methylobacterium mesophilicum','species'),(39957,9149,'Lophorina','genus'),(39958,39957,'Lophorina superba','species'),(39959,9149,'Parotia','genus'),(39960,1041,'Erythrobacter litoralis','species'),(39961,39959,'Parotia lawesii','species'),(39962,445,'Legionella moravica','species'),(39963,36266,'Paradisaea rubra','species'),(39964,36266,'Paradisaea minor','species'),(39965,930979,'Hypsizygus','genus'),(39966,39965,'Hypsizygus marmoreus','species'),(39967,6490,'Conus nigropunctatus','species'),(39968,703251,'Haemanthus','genus'),(39969,82246,'Scadoxus multiflorus subsp. katharinae','subspecies'),(39970,31185,'Toxopneustes','genus'),(39971,39970,'Toxopneustes pileolus','species'),(39974,178174,'Syzygium smithii','species'),(39975,3931,'Backhousia','genus'),(39976,39975,'Backhousia citriodora','species'),(39977,3931,'Baeckea','genus'),(39978,199406,'Euryomyrtus ramosissima','species'),(39979,3931,'Myrcianthes','genus'),(39980,39979,'Myrcianthes fragrans','species'),(39981,40046,'Alzatea','genus'),(39982,39981,'Alzatea verticillata','species'),(39983,40029,'Bruguiera','genus'),(39984,39983,'Bruguiera gymnorhiza','species'),(39985,3954,'Bucida','genus'),(39986,39985,'Bucida macrostachya','species'),(39987,41938,'Thymelaeaceae','family'),(39988,39987,'Dirca','genus'),(39989,39988,'Dirca palustris','species'),(39990,39987,'Phaleria','genus'),(39991,39990,'Phaleria chermsideana','species'),(39992,3954,'Terminalia','genus'),(39993,39992,'Terminalia catappa','species'),(39994,27223,'Vochysia','genus'),(39995,39994,'Vochysia hondurensis','species'),(39996,27223,'Erisma','genus'),(39997,39996,'Erisma floribundum','species'),(39998,41944,'Melastomataceae','family'),(39999,39998,'Dissotis','genus'),(40000,39999,'Dissotis rotundifolia','species'),(40001,1707,'Cellulomonas sp.','species'),(40002,39998,'Rhexia','genus'),(40003,40002,'Rhexia virginica','species'),(40004,29264,'Tyuleniy virus','species'),(40005,11051,'Yellow fever virus group','subgenus'),(40006,39998,'Osbeckia','genus'),(40007,40006,'Osbeckia stellata','species'),(40008,39998,'Tibouchina','genus'),(40009,40008,'Tibouchina urvilleana','species'),(40010,24945,'Haloragis','genus'),(40011,40010,'Haloragis serra','species'),(40012,29264,'Saumarez Reef virus','species'),(40013,41944,'Heteropyxidaceae','family'),(40014,3931,'Heteropyxis','genus'),(40015,40014,'Heteropyxis natalensis','species'),(40016,41944,'Memecylaceae','family'),(40017,39998,'Mouriri','genus'),(40018,40017,'Mouriri cyphocarpa','species'),(40019,41944,'Oliniaceae','family'),(40020,40022,'Olinia','genus'),(40021,40020,'Olinia cymosa','species'),(40022,41944,'Penaeaceae','family'),(40023,40022,'Penaea','genus'),(40024,40023,'Penaea mucronata','species'),(40026,3931,'Psiloxylon','genus'),(40027,40026,'Psiloxylon mauritianum','species'),(40029,3646,'Rhizophoraceae','family'),(40030,40029,'Rhizophora','genus'),(40031,40030,'Rhizophora mangle','species'),(40033,40022,'Rhynchocalyx','genus'),(40034,40033,'Rhynchocalyx lawsonioides','species'),(40037,33415,'Heliconiinae','subfamily'),(40038,127322,'Agraulis','genus'),(40039,40038,'Agraulis vanillae','species'),(40040,33415,'Nymphalinae','subfamily'),(40041,1336,'Streptococcus equi subsp. zooepidemicus','subspecies'),(40042,196894,'Enterobacteria phage phi-C3208','species'),(40043,41938,'Sarcolaenaceae','family'),(40044,40043,'Sarcolaena','genus'),(40045,40044,'Sarcolaena oblongifolia','species'),(40046,41944,'Alzateaceae','family'),(40049,36549,'IncJ plasmid R391','species'),(40050,10892,'African horse sickness virus','species'),(40051,10892,'Bluetongue virus','species'),(40052,10892,'Changuinola virus','species'),(40053,10892,'Corriparta virus','species'),(40054,10892,'Epizootic hemorrhagic disease virus','species'),(40056,10892,'Eubenangee virus','species'),(40057,10892,'Lebombo virus','species'),(40058,10892,'Orungo virus','species'),(40059,10892,'Palyam virus','species'),(40060,10892,'Umatilla virus','species'),(40061,10892,'Wallal virus','species'),(40062,10892,'Warrego virus','species'),(40064,204269,'Kemerovo virus','no rank'),(40065,10892,'Chenuda virus','species'),(40067,10892,'Wad Medani virus','species'),(40068,10892,'unclassified Orbivirus','no rank'),(40069,10240,'unclassified Poxviridae','no rank'),(40070,10241,'unclassified Chordopoxvirinae','no rank'),(40071,7097,'Malacosoma disstria','species'),(40074,82582,'Asterocampa','genus'),(40075,40074,'Asterocampa clyton','species'),(40076,42450,'Phoebis','genus'),(40077,40076,'Phoebis sennae','species'),(40079,943732,'Ephestia kuehniella','species'),(40080,268499,'Pyraustinae','subfamily'),(40081,268499,'Crambinae','subfamily'),(40082,7135,'Galleriinae','subfamily'),(40083,7135,'Phycitinae','subfamily'),(40084,40081,'Diatraea','genus'),(40085,40084,'Diatraea saccharalis','species'),(40086,7117,'Hemileucinae','subfamily'),(40087,31993,'unclassified Methylocystaceae','no rank'),(40089,40086,'Hemileuca','genus'),(40090,40089,'Hemileuca maia','species'),(40091,31983,'Helcococcus kunzii','species'),(40092,104431,'Hesperioidea','superfamily'),(40093,40092,'Hesperiidae','family'),(40094,40096,'Hylephila','genus'),(40095,40094,'Hylephila phyleus','species'),(40096,40093,'Hesperiinae','subfamily'),(40097,40093,'Megathyminae','subfamily'),(40098,40097,'Megathymus','genus'),(40099,40098,'Megathymus yuccae','species'),(40100,40093,'Pyrginae','subfamily'),(40101,40102,'Pyrgus communis','species'),(40102,40100,'Pyrgus','genus'),(40103,469307,'Agrius','genus'),(40104,40103,'Agrius cingulata','species'),(40105,5338,'Clavariaceae','family'),(40106,68755,'Multiclavula','genus'),(40107,40106,'Multiclavula mucida','species'),(40109,40111,'Dendrographa','genus'),(40110,40109,'Dendrographa leucophaea','species'),(40111,39677,'Roccellaceae','family'),(40112,40111,'Lecanactis','genus'),(40113,40112,'Lecanactis abietina','species'),(40114,40111,'Schismatomma','genus'),(40115,40114,'Schismatomma pericleum','species'),(40116,5021,'Leptosphaeria australiensis','species'),(40117,2,'Nitrospirae','phylum'),(40118,189779,'Candidatus Magnetobacterium','genus'),(40119,10780,'Parvovirinae','subfamily'),(40120,10780,'Densovirinae','subfamily'),(40121,40119,'Erythrovirus','genus'),(40122,40120,'Iteravirus','genus'),(40125,33194,'Bipolaris victoriae','species'),(40126,5140,'Neurospora sitophila','species'),(40127,5140,'Neurospora tetrasperma','species'),(40128,98297,'Donacidae','family'),(40129,40128,'Donax','genus'),(40130,40129,'Donax trunculus','species'),(40131,104431,'Hedyloidea','superfamily'),(40132,40131,'Hedylidae','family'),(40133,40132,'Macrosoma','genus'),(40134,40133,'Macrosoma semiermis','species'),(40135,27977,'Nosema bombi','species'),(40136,41294,'Oligotropha','genus'),(40137,40136,'Oligotropha carboxidovorans','species'),(40138,36668,'Pseudomyrmecinae','subfamily'),(40139,36668,'Dolichoderinae','subfamily'),(40140,337669,'Calomyscinae','subfamily'),(40141,337677,'Sigmodontinae','subfamily'),(40142,337673,'Cricetomyinae','subfamily'),(40143,337673,'Dendromurinae','subfamily'),(40144,5351,'Tricholoma','genus'),(40145,40144,'Tricholoma matsutake','species'),(40146,36177,'Acipenser oxyrinchus desotoi','subspecies'),(40147,36177,'Acipenser oxyrinchus oxyrinchus','subspecies'),(40148,4527,'Oryza glumipatula','species'),(40149,4527,'Oryza meridionalis','species'),(40150,9747,'Monodon','genus'),(40151,40150,'Monodon monoceros','species'),(40153,36549,'Megaplasmid pSym','species'),(40154,29278,'Cloning vector pUCGM','species'),(40155,37611,'Estrildinae','subfamily'),(40156,40155,'Lonchura','genus'),(40157,40156,'Lonchura striata','species'),(40158,34380,'Merimbla','genus'),(40159,40158,'Merimbla ingelheimensis','species'),(40160,29278,'Cloning vector pSVSport1','species'),(40161,30169,'Ceratoglyphina roepkei','species'),(40162,39656,'Pseudoregma sundanica nicolaiae','subspecies'),(40163,37945,'Polyopisthocotylea','order'),(40165,40163,'Diclidophoridae','family'),(40166,40165,'Diclidophora','genus'),(40167,40166,'Diclidophora merlangi','species'),(40168,1315725,'Alcolapia','genus'),(40169,40168,'Alcolapia alcalica','species'),(40170,319058,'Astatoreochromis','genus'),(40171,40170,'Astatoreochromis alluaudi','species'),(40172,319085,'Cichla','genus'),(40173,40172,'Cichla sp.','species'),(40175,72876,'Hemigrapsus','genus'),(40176,40175,'Hemigrapsus sanguineus','species'),(40177,9077,'Alectoris barbara','species'),(40178,9077,'Alectoris graeca','species'),(40179,9077,'Alectoris magna','species'),(40180,9077,'Alectoris melanocephala','species'),(40181,9077,'Alectoris philbyi','species'),(40184,8121,'Haplochromis pyrrhocephalus','species'),(40189,32506,'Neolamprologus leleupi','species'),(40190,32506,'Neolamprologus tretocephalus','species'),(40191,8139,'Oreochromis esculentus','species'),(40192,8139,'Oreochromis pangani','species'),(40193,8139,'Oreochromis urolepis','species'),(40194,143623,'Maylandia livingstonii','species'),(40195,143623,'Maylandia lombardoi','species'),(40196,32512,'Tylochromis leonensis','species'),(40197,319058,'Tyrannochromis','genus'),(40198,40197,'Tyrannochromis macrostoma','species'),(40199,679429,'Fusarium avenaceum','species'),(40200,400781,'Pipilo','genus'),(40201,40200,'Pipilo aberti','species'),(40202,40200,'Pipilo chlorurus','species'),(40203,40200,'Pipilo albicollis','species'),(40204,40200,'Pipilo crissalis','species'),(40205,40200,'Pipilo fuscus','species'),(40206,400781,'Spizella','genus'),(40207,40206,'Spizella arborea','species'),(40208,40206,'Spizella atrogularis','species'),(40209,40206,'Spizella breweri','species'),(40210,40206,'Spizella passerina','species'),(40211,40206,'Spizella pallida','species'),(40212,40206,'Spizella pusilla','species'),(40213,400781,'Junco','genus'),(40214,469,'Acinetobacter johnsonii','species'),(40215,469,'Acinetobacter junii','species'),(40216,469,'Acinetobacter radioresistens','species'),(40217,40213,'Junco hyemalis','species'),(40218,39840,'Desulforhabdus amnigena','species'),(40219,108599,'Symbiotaphrina','genus'),(40220,40219,'Symbiotaphrina buchneri','species'),(40221,40219,'Symbiotaphrina kochii','species'),(40222,135616,'Methylophaga','genus'),(40223,40222,'Methylophaga thalassica','species'),(40224,9416,'Artibeus cinereus','species'),(40225,9416,'Artibeus concolor','species'),(40226,9416,'Artibeus glaucus','species'),(40227,40226,'Artibeus glaucus gnomus','subspecies'),(40228,9416,'Artibeus obscurus','species'),(40229,9416,'Artibeus phaeotis','species'),(40230,9416,'Artibeus planirostris','species'),(40231,9415,'Carolliinae','subfamily'),(40232,40231,'Carollia','genus'),(40233,40232,'Carollia perspicillata','species'),(40234,9415,'Stenodermatinae','subfamily'),(40235,9415,'Brachyphyllinae','subfamily'),(40236,9415,'Glossophaginae','subfamily'),(40237,9415,'Desmodontinae','subfamily'),(40238,9415,'Phyllostominae','subfamily'),(40239,9416,'Artibeus aztecus','species'),(40240,9416,'Artibeus toltecus','species'),(40242,12896,'Avocado sunblotch viroid B','no rank'),(40243,12896,'Avocado sunblotch viroid V','no rank'),(40244,12896,'Avocado sunblotch viroid Sc','no rank'),(40245,28832,'Cucumaria echinata','species'),(40246,147389,'Haynaldia','genus'),(40247,49448,'Dasypyrum villosum','species'),(40248,83232,'Chamaeleonidae','family'),(40249,145347,'Uromastyx','genus'),(40250,668967,'Saara hardwickii','species'),(40251,301959,'Trichomya','genus'),(40252,40251,'Trichomya hirsuta','species'),(40253,301959,'Brachidontes','genus'),(40254,40253,'Brachidontes exustus','species'),(40255,301957,'Modiolus','genus'),(40256,40255,'Modiolus modiolus','species'),(40258,301959,'Mytella','genus'),(40261,400626,'Microthia havanensis','species'),(40262,5115,'Cryphonectria radicalis','species'),(40263,73124,'Endothia gyrosa','species'),(40266,307520,'Cylindrocladium','genus'),(40267,57138,'Calonectria pteridis','species'),(40268,40282,'Cryphonectria hypovirus 2-NB58','no rank'),(40269,511678,'Aliivibrio salmonicida','species'),(40270,1233735,'Snakehead retrovirus','species'),(40271,11103,'Hepatitis C virus genotype 2','no rank'),(40272,10357,'Roseolovirus','genus'),(40273,10482,'unclassified Polydnaviridae','no rank'),(40274,686565,'Chlamydiamicrovirus','genus'),(40276,675068,'Trichovirus','genus'),(40277,29278,'Cloning vector pSP65','species'),(40278,90010,'unidentified human poliovirus','species'),(40279,186844,'Panicum mosaic virus','species'),(40280,138949,'Echovirus E5','no rank'),(40281,39749,'Cryphonectria hypovirus 1','species'),(40282,39749,'Cryphonectria hypovirus 2','species'),(40283,5658,'unclassified Leishmania','no rank'),(40284,40283,'Leishmania arabica','species'),(40285,40283,'Leishmania gerbilli','species'),(40286,40283,'Leishmania killicki','species'),(40287,1309,'Streptococcus mutans serotype C','no rank'),(40289,5185,'Tuberaceae','family'),(40290,29820,'Urnula','genus'),(40291,40290,'Urnula hiemalis','species'),(40293,5185,'Glaziellaceae','family'),(40294,40293,'Glaziella','genus'),(40295,40294,'Glaziella aurantiaca','species'),(40296,5073,'Penicillium italicum','species'),(40297,376917,'Galagidae','family'),(40298,186825,'unclassified Bacillales (miscellaneous)','no rank'),(40299,29278,'Cloning vector pZC320','species'),(40300,27977,'Nosema sp.','species'),(40301,27977,'Nosema furnacalis','species'),(40302,27977,'Nosema ceranae','species'),(40303,27977,'Nosema oulemae','species'),(40304,7434,'Chrysidoidea','superfamily'),(40306,7434,'Sphecoidea','superfamily'),(40307,7400,'Cynipoidea','superfamily'),(40308,7400,'Proctotrupoidea','superfamily'),(40310,40308,'Proctotrupidae','family'),(40311,144706,'Bombus sp.','species'),(40312,7455,'Ropalidiini','tribe'),(40314,6373,'Ctenodrilidae','family'),(40315,40314,'Ctenodrilus','genus'),(40316,40315,'Ctenodrilus serratus','species'),(40317,5690,'unclassified Trypanosoma','no rank'),(40318,1883,'Streptomyces nodosus','species'),(40320,33114,'Capsicum baccatum var. pendulum','varietas'),(40321,4072,'Capsicum annuum var. annuum','varietas'),(40322,13515,'Eulemur fulvus fulvus','subspecies'),(40323,32033,'Stenotrophomonas','genus'),(40324,995085,'Stenotrophomonas maltophilia','species'),(40325,715,'Actinobacillus pleuropneumoniae serovar 1','no rank'),(40327,502082,'Obertrumia','genus'),(40328,40327,'Obertrumia georgiana','species'),(40329,502087,'Furgasonia','genus'),(40330,40329,'Furgasonia blochmanni','species'),(40331,6001,'Prorodontidae','family'),(40332,40331,'Prorodon','genus'),(40333,40332,'Prorodon teres','species'),(40335,445,'Legionella tucsonensis','species'),(40336,163735,'Mucuna','genus'),(40337,157652,'Mucuna pruriens var. utilis','varietas'),(40338,400718,'Pelliaceae','family'),(40339,40338,'Pellia','genus'),(40340,40339,'Pellia epiphylla','species'),(40342,63235,'Hypodontus','genus'),(40343,40342,'Hypodontus macropi','species'),(40345,1115675,'Strongylus','genus'),(40346,40345,'Strongylus edentatus','species'),(40347,40345,'Strongylus equinus','species'),(40348,40345,'Strongylus vulgaris','species'),(40349,6318,'Trichostrongylus axei','species'),(40350,6318,'Trichostrongylus retortaeformis','species'),(40351,6318,'Trichostrongylus tenuis','species'),(40352,6318,'Trichostrongylus vitrinus','species'),(40353,8699,'Echis carinatus','species'),(40354,82104,'Fonsecaea','genus'),(40355,40354,'Fonsecaea pedrosoi','species'),(40356,34145,'Closterium peracerosum','species'),(40357,2838,'Odontella sp.','species'),(40360,41856,'Hepatitis C virus subtype 1d','no rank'),(40361,40271,'Hepatitis C virus subtype 2d','no rank'),(40364,32321,'hydei subgroup','species subgroup'),(40366,32335,'Drosophila americana','species'),(40367,32335,'Drosophila flavomontana','species'),(40368,32335,'Drosophila borealis','species'),(40369,32335,'Drosophila lacicola','species'),(40370,32335,'Drosophila montana','species'),(40371,32335,'Drosophila lummei','species'),(40372,40366,'Drosophila americana texana','subspecies'),(40373,469,'Acinetobacter sp. CIP-A165','species'),(40374,150176,'Scopulariopsis','genus'),(40375,561152,'Scopulariopsis brevicaulis','species'),(40376,40374,'Scopulariopsis brumptii','species'),(40377,4830,'Mucor sp. f39','species'),(40378,4842,'Rhizopus sp. f53','species'),(40380,5052,'Aspergillus ochraceus','species'),(40381,5052,'Aspergillus unguis','species'),(40382,5052,'Aspergillus ustus','species'),(40383,33202,'Paecilomyces sp.','species'),(40384,5052,'Aspergillus kawachii','species'),(40385,38530,'Delisea pulchra','species'),(40386,31368,'Bonnemaisonia asparagoides','species'),(40387,5581,'Beauveria sp. f51','species'),(40388,33194,'Bipolaris sp. 1','species'),(40389,38556,'Trematocarpus','genus'),(40390,40389,'Trematocarpus dichotomus','species'),(40391,40389,'Trematocarpus fragilis','species'),(40392,5552,'Trichosporon sp. c131','species'),(40393,38557,'Sarcodia dentata','species'),(40394,38557,'Sarcodia ceylanica','species'),(40395,38530,'Delisea flaccida','species'),(40396,31451,'Plocamium sp.','species'),(40398,38557,'Sarcodia flabellata','species'),(40400,5498,'Cladosporium sp. f101','species'),(40401,38513,'Dumontia contorta','species'),(40403,31415,'Rhodopeltis','genus'),(40404,40403,'Rhodopeltis borealis','species'),(40405,35197,'Phacelocarpus tortuosus','species'),(40406,38554,'Kallymenia reniformis','species'),(40407,5502,'Curvularia sp. f85','species'),(40408,27314,'Dipodascus sp. f36','species'),(40409,107441,'Cryptococcus terreus','species'),(40410,5207,'Cryptococcus neoformans var. neoformans','varietas'),(40411,34383,'Chrysosporium','genus'),(40412,40411,'Chrysosporium sp.','species'),(40413,213121,'Desulforhopalus','genus'),(40414,40413,'Desulforhopalus vacuolatus','species'),(40415,83233,'Antrodia','genus'),(40417,5303,'Auriscalpiaceae','family'),(40418,40417,'Auriscalpium','genus'),(40419,40418,'Auriscalpium vulgare','species'),(40420,452342,'Bondarzewiaceae','family'),(40421,40420,'Bondarzewia','genus'),(40422,40421,'Bondarzewia berkeleyi','species'),(40423,40421,'Bondarzewia montana','species'),(40424,139380,'Hymenochaetaceae','family'),(40425,40424,'Coltricia','genus'),(40426,40425,'Coltricia perennis','species'),(40427,83233,'Ceriporia','genus'),(40428,40427,'Ceriporia viridans','species'),(40429,40427,'Ceriporia purpurea','species'),(40430,83233,'Cryptoporus','genus'),(40431,40430,'Cryptoporus volvatus','species'),(40432,83233,'Daedaleopsis','genus'),(40433,40432,'Daedaleopsis confragosa','species'),(40434,83233,'Datronia','genus'),(40435,40434,'Datronia mollis','species'),(40436,83233,'Daedalea','genus'),(40437,40436,'Daedalea quercina','species'),(40438,452342,'Echinodontiaceae','family'),(40439,40438,'Echinodontium','genus'),(40440,40439,'Echinodontium tinctorium','species'),(40441,83233,'Fomes','genus'),(40442,40441,'Fomes fomentarius','species'),(40443,452340,'Gloeophyllum','genus'),(40444,40443,'Gloeophyllum sepiarium','species'),(40445,83233,'Meripilus','genus'),(40446,40445,'Meripilus giganteus','species'),(40447,83233,'Oxyporus','genus'),(40448,40447,'Oxyporus sp. DSH 93-188','species'),(40449,83233,'Piptoporus','genus'),(40450,40449,'Piptoporus betulinus','species'),(40451,5317,'Trichaptum','genus'),(40452,40451,'Trichaptum abietinum','species'),(40453,5637,'Polyporus varius','species'),(40454,5324,'Trametes suaveolens','species'),(40455,5338,'Fistulinaceae','family'),(40456,40455,'Fistulina','genus'),(40457,40456,'Fistulina hepatica','species'),(40458,452342,'Hericiaceae','family'),(40459,40458,'Hericium','genus'),(40461,5304,'Pulcherricium','genus'),(40462,40461,'Pulcherricium caeruleum','species'),(40463,103393,'Peniophora','genus'),(40464,40463,'Peniophora nuda','species'),(40465,5303,'Sparassidaceae','family'),(40466,40465,'Sparassis','genus'),(40467,40466,'Sparassis spathulata','species'),(40468,40424,'Inonotus','genus'),(40469,40468,'Inonotus hispidus','species'),(40470,40424,'Phellinus','genus'),(40471,175855,'Fuscoporia gilva','species'),(40472,40470,'Phellinus igniarius','species'),(40473,40424,'Phylloporia','genus'),(40474,40473,'Phylloporia ribis','species'),(40475,40424,'Phaeolus','genus'),(40476,40475,'Phaeolus schweinitzii','species'),(40477,2102,'Mycoplasma mycoides subsp. capri','subspecies'),(40478,47396,'Simulium nyssa','species'),(40479,2095,'Mycoplasma capricolum subsp. capricolum','subspecies'),(40480,2095,'Mycoplasma capricolum subsp. capripneumoniae','subspecies'),(40481,5352,'Lentinula boryana','species'),(40482,5352,'Lentinula lateritia','species'),(40483,34474,'Fomitopsis pinicola','species'),(40484,5354,'Lentinellus ursinus','species'),(40485,5357,'Lentinus aff. squarrosulus','species'),(40486,5637,'Polyporus melanopus','species'),(40487,5320,'Pleurotus aff. ostreatus','species'),(40488,291375,'Sarcomyxa serotina','species'),(40489,5402,'Russula ballouii','species'),(40490,5402,'Russula compacta','species'),(40491,166471,'Xylobolus annosus','species'),(40492,5644,'Stereum hirsutum','species'),(40493,119691,'Lutjanus','genus'),(40494,40493,'Lutjanus jocu','species'),(40495,40493,'Lutjanus analis','species'),(40496,40493,'Lutjanus synagris','species'),(40497,40493,'Lutjanus mahogoni','species'),(40498,119691,'Ocyurus','genus'),(40499,40498,'Ocyurus chrysurus','species'),(40500,40493,'Lutjanus vivanus','species'),(40501,40493,'Lutjanus cyanopterus','species'),(40502,40493,'Lutjanus apodus','species'),(40503,40493,'Lutjanus griseus','species'),(40504,40493,'Lutjanus buccanella','species'),(40505,40493,'Lutjanus campechanus','species'),(40506,119691,'Rhomboplites','genus'),(40507,40506,'Rhomboplites aurorubens','species'),(40508,119689,'Etelis','genus'),(40509,40508,'Etelis oculatus','species'),(40510,119689,'Pristipomoides','genus'),(40511,40510,'Pristipomoides aquilonaris','species'),(40514,29226,'Mastocarpus pacificus','species'),(40516,2053,'Gordonia hydrophobica','species'),(40518,1263,'Ruminococcus bromii','species'),(40519,1263,'Ruminococcus callidus','species'),(40520,572511,'[Ruminococcus] obeum','species'),(40521,196894,'Listeria phage A118','species'),(40522,196894,'Listeria phage A500','species'),(40523,1198135,'Listeria phage A511','species'),(40525,3051,'Polytoma','genus'),(40526,40525,'Polytoma anomale','species'),(40527,40525,'Polytoma difficile','species'),(40528,40525,'Polytoma ellipticum','species'),(40529,40525,'Polytoma mirum','species'),(40530,40525,'Polytoma obtusum','species'),(40531,40525,'Polytoma oviforme','species'),(40532,40525,'Polytoma uvella','species'),(40533,40525,'Polytoma sp. strain ATCC 30963','species'),(40534,40525,'Polytoma sp. strain SAG 195.80','species'),(40535,40525,'Polytoma sp. strain SAG 62-20','species'),(40537,325459,'Epsilonpapillomavirus 1','species'),(40538,333928,'Human papillomavirus type 48','no rank'),(40539,333929,'Human papillomavirus type 50','no rank'),(40540,333930,'Human papillomavirus type 60','no rank'),(40541,333938,'Ovine papillomavirus','species'),(40542,32067,'Leptotrichia buccalis','species'),(40543,168808,'Sneathia sanguinegens','species'),(40544,995019,'Sutterella','genus'),(40545,40544,'Sutterella wadsworthensis','species'),(40548,4447,'Dioscoreales','order'),(40549,28895,'Thermoanaerobacterium sp.','species'),(40550,4447,'Pandanales','order'),(40551,4734,'Arecales','order'),(40552,73496,'Asparagaceae','family'),(40553,4668,'Allioideae','subfamily'),(40555,37456,'Cheilanthes lanosa','species'),(40556,32169,'Doryopteris pedata','species'),(40558,28983,'Botryotinia','genus'),(40559,40558,'Botryotinia fuckeliana','species'),(40560,13687,'Sphingomonas sp. DhA-33','species'),(40561,349,'Zoogloea resiniphila','species'),(40562,5338,'Strophariaceae','family'),(40563,5429,'Sporobolomyces roseus','species'),(40564,495130,'Perezia','genus'),(40565,40564,'Perezia microcephala','species'),(40566,2070,'Actinosynnema','genus'),(40567,40566,'Actinosynnema mirum','species'),(40568,4381,'Campanula','genus'),(40569,40568,'Campanula ramosa','species'),(40571,165301,'Lentzea albidocapillata','species'),(40572,4199,'Dipsacaceae','family'),(40573,4200,'Dipsacus','genus'),(40574,40573,'Dipsacus sativus','species'),(40575,1485,'Clostridium grantii','species'),(40576,626,'Xenorhabdus bovienii','species'),(40577,626,'Xenorhabdus poinarii','species'),(40578,626,'Xenorhabdus beddingii','species'),(40579,7824,'Sphyrna tiburo tiburo','subspecies'),(40580,30503,'Hemiscylliidae','family'),(40581,29278,'Cloning vector YEp356','species'),(40582,29278,'Cloning vector YEp366','species'),(40583,38734,'Chasmanthium laxum','species'),(40584,40583,'Chasmanthium laxum var. sessiliflorum','varietas'),(40586,40155,'Poephila','genus'),(40588,41938,'Dipterocarpaceae','family'),(40589,65009,'Dryobalanops','genus'),(40590,40589,'Dryobalanops lanceolata','species'),(40591,742011,'Femeniasia','genus'),(40592,40591,'Femeniasia balearica','species'),(40593,5186,'Peziza','genus'),(40594,40593,'Peziza badia','species'),(40595,157822,'Lecideaceae','family'),(40596,88739,'Porpidia','genus'),(40597,40596,'Porpidia crustulata','species'),(40598,157822,'Sphaerophoraceae','family'),(40599,40598,'Sphaerophorus','genus'),(40600,40599,'Sphaerophorus globosus','species'),(40601,5110,'Claviceps paspali','species'),(40602,5110,'Claviceps fusiformis','species'),(40603,5130,'Hypomyces tremellicola','species'),(40605,29865,'Nectriopsis squamulosa','species'),(40607,5133,'Nectria pseudotrichia','species'),(40609,5133,'Nectria zonata','species'),(40610,34397,'Balansia','genus'),(40611,40610,'Balansia obtecta','species'),(40612,34397,'Atkinsonella','genus'),(40613,40612,'Atkinsonella sp. \'KGLspi88-1\'','species'),(40615,452229,'Melanospora','genus'),(40616,40615,'Melanospora fallax','species'),(40617,40615,'Melanospora zamiae','species'),(40620,110618,'Neocosmospora','genus'),(40621,252137,'Viridispora diparietispora','species'),(40623,57138,'Calonectria kyotensis','species'),(40624,57138,'Calonectria morganii','species'),(40626,103887,'Heleococcum','genus'),(40627,40626,'Heleococcum japonense','species'),(40628,110618,'Pseudonectria','genus'),(40629,40628,'Pseudonectria rousseliana','species'),(40630,40628,'Pseudonectria sp. AR 2721','species'),(40631,308911,'Enterobacteria phage N15','species'),(40632,219172,'Condylostoma','genus'),(40633,40632,'Condylostoma magnum','species'),(40634,163343,'Entodiniomorphida','order'),(40635,47890,'Entodinium','genus'),(40636,40635,'Entodinium sp.','species'),(40637,47890,'Epidinium','genus'),(40638,40637,'Epidinium sp.','species'),(40639,37098,'Isochrysis sp.','species'),(40640,12195,'Potato virus V','species'),(40641,6015,'Zosterograptus','genus'),(40642,40641,'Zosterograptus sp.','species'),(40643,37456,'Cheilanthes allosuroides','species'),(40644,37456,'Cheilanthes decora','species'),(40645,37456,'Cheilanthes duclouxii','species'),(40646,37456,'Cheilanthes horridula','species'),(40647,377267,'Mildella intramarginalis','species'),(40648,13819,'Trachypteris','genus'),(40653,147551,'Wallrothiella','genus'),(40654,40653,'Wallrothiella subiculosa','species'),(40655,81093,'Pseudohalonectria','genus'),(40656,40655,'Pseudohalonectria sp. AR 2682','species'),(40657,1033978,'Plectosphaerella','genus'),(40658,40657,'Plectosphaerella cucumerina','species'),(40662,1158984,'Urolophidae','family'),(40663,40662,'Urolophus','genus'),(40664,86674,'Urobatis concentricus','species'),(40665,117888,'Narcinidae','family'),(40666,39730,'Ryegrass mosaic virus','species'),(40667,119196,'Heterodontiformes','order'),(40668,1827,'Rhodococcus sp. M5','species'),(40674,32524,'Mammalia','class'),(40675,28376,'Anolis pulchellus','species'),(40677,6132,'Alcyonacea','order'),(40678,723662,'Alcyoniidae','family'),(40679,40678,'Alcyonium','genus'),(40680,40679,'Alcyonium paessleri','species'),(40681,13687,'Sphingomonas asaccharolytica','species'),(40682,13687,'Sphingomonas mali','species'),(40683,13687,'Sphingomonas pruni','species'),(40685,238069,'Salix','genus'),(40686,40685,'Salix viminalis','species'),(40687,198612,'Peanut bud necrosis virus','no rank'),(40688,241786,'Heteromorpha','genus'),(40689,40688,'Heteromorpha arborescens','species'),(40690,35729,'Trematomus bernacchii','species'),(40691,35729,'Trematomus lepidorhinus','species'),(40692,35729,'Trematomus loennbergii','species'),(40693,35729,'Trematomus scotti','species'),(40694,29859,'Hypocrea peltata','species'),(40695,29859,'Hypocrea pachybasioides','species'),(40696,41303,'Blomia','genus'),(40697,40696,'Blomia tropicalis','species'),(40698,13625,'Paeonia anomala','species'),(40699,13625,'Paeonia arietina','species'),(40700,69717,'Paeonia officinalis subsp. banatica','subspecies'),(40701,13625,'Paeonia broteri','species'),(40702,13625,'Paeonia brownii','species'),(40703,13625,'Paeonia californica','species'),(40704,13625,'Paeonia cambessedesii','species'),(40705,13625,'Paeonia clusii','species'),(40706,13625,'Paeonia coriacea','species'),(40707,13625,'Paeonia delavayi','species'),(40708,13625,'Paeonia emodi','species'),(40709,40716,'Paeonia obovata var. japonica','varietas'),(40710,13625,'Paeonia lutea','species'),(40711,13625,'Paeonia mairei','species'),(40712,13625,'Paeonia mascula','species'),(40713,40712,'Paeonia mascula subsp. hellenica','subspecies'),(40714,40712,'Paeonia mascula subsp. mascula','subspecies'),(40715,13625,'Paeonia mlokosewitschii','species'),(40716,13625,'Paeonia obovata','species'),(40717,13625,'Paeonia peregrina','species'),(40718,40705,'Paeonia clusii subsp. rhodia','subspecies'),(40719,40712,'Paeonia mascula subsp. russoi','subspecies'),(40721,13625,'Paeonia sterniana','species'),(40722,13625,'Paeonia veitchii','species'),(40723,13625,'Paeonia wittmanniana','species'),(40725,39779,'Clostridium-like species','species'),(40726,745058,'Warionia','genus'),(40727,40726,'Warionia saharae','species'),(40728,23234,'Astilbe japonica x Astilbe chinensis','species'),(40729,23240,'Boykinia occidentalis','species'),(40730,40741,'Ipomopsis congesta','species'),(40731,40747,'Navarretia leptalea','species'),(40732,40731,'Navarretia leptalea subsp. leptalea','subspecies'),(40733,35887,'Gilia leptantha','species'),(40734,40733,'Gilia leptantha subsp. purpusii','subspecies'),(40735,73235,'Aliciella leptomeria','species'),(40736,35887,'Gilia sinuata','species'),(40737,35887,'Gilia stellata','species'),(40738,13639,'Polemonium californicum','species'),(40739,24584,'Allophyllum','genus'),(40740,40739,'Allophyllum gilioides','species'),(40741,24584,'Ipomopsis','genus'),(40742,40741,'Ipomopsis aggregata','species'),(40743,40741,'Ipomopsis polycladon','species'),(40744,24584,'Langloisia','genus'),(40745,40744,'Langloisia setosissima','species'),(40746,40745,'Langloisia setosissima subsp. punctata','subspecies'),(40747,24584,'Navarretia','genus'),(40748,40747,'Navarretia intertexta','species'),(40749,24584,'Phlox','genus'),(40750,40749,'Phlox gracilis','species'),(40751,135617,'Thioploca','genus'),(40752,40751,'Thioploca araucae','species'),(40753,40751,'Thioploca chileae','species'),(40754,40751,'Thioploca ingrica','species'),(40755,40749,'Phlox hoodii','species'),(40756,24584,'Bonplandia','genus'),(40757,24584,'Cantua','genus'),(40758,40757,'Cantua pyrifolia','species'),(40759,40756,'Bonplandia geminiflora','species'),(40760,24584,'Collomia','genus'),(40761,40760,'Collomia linearis','species'),(40762,24584,'Eriastrum','genus'),(40763,40762,'Eriastrum densifolium','species'),(40764,40763,'Eriastrum densifolium subsp. mohavense','subspecies'),(40765,35887,'Gilia achilleifolia','species'),(40766,40765,'Gilia achilleifolia subsp. achilleifolia','subspecies'),(40767,35887,'Gilia angelensis','species'),(40768,329723,'Saltugilia australis','species'),(40769,40747,'Navarretia capillaris','species'),(40770,35887,'Gilia capitata','species'),(40771,40770,'Gilia capitata subsp. abrotanifolia','subspecies'),(40772,329723,'Saltugilia caruifolia','species'),(40773,64419,'Linanthus filiformis','species'),(40774,73235,'Aliciella hutchinsifolia','species'),(40775,35887,'Gilia inconspicua','species'),(40776,35887,'Gilia ochroleuca','species'),(40777,40776,'Gilia ochroleuca subsp. exilis','subspecies'),(40778,35887,'Gilia scopulorum','species'),(40779,329723,'Saltugilia splendens','species'),(40780,132726,'Lathrocasis tenerrima','species'),(40781,3794,'Heuchera hirsutissima','species'),(40782,3794,'Heuchera rubescens','species'),(40783,759618,'Micranthes ferruginea','species'),(40784,23242,'Chrysosplenium tetrandrum','species'),(40785,3792,'Conimitella','genus'),(40786,40785,'Conimitella williamsii','species'),(40787,3792,'Tiarella','genus'),(40788,40787,'Tiarella trifoliata','species'),(40789,3792,'Suksdorfia','genus'),(40790,40789,'Suksdorfia ranunculifolia','species'),(40791,40789,'Suksdorfia violacea','species'),(40792,3792,'Lithophragma','genus'),(40793,40792,'Lithophragma affine','species'),(40794,3792,'Mitella','genus'),(40795,40794,'Mitella caulescens','species'),(40796,40794,'Mitella diphylla','species'),(40797,40794,'Mitella diversifolia','species'),(40798,40794,'Mitella nuda','species'),(40799,40794,'Mitella pentandra','species'),(40800,40794,'Mitella stauropetala','species'),(40801,209769,'blood disease bacterium R506','species'),(40802,209769,'blood disease bacterium R233','species'),(40803,209769,'blood disease bacterium R223','species'),(40804,3257,'Equisetum robustum','species'),(40805,5985,'Dasytricha','genus'),(40806,40805,'Dasytricha ruminantium','species'),(40807,40635,'Entodinium simplex','species'),(40808,35099,'Cyclidium plouneouri','species'),(40809,28196,'Arcobacter sp. Solar Lake','species'),(40810,3146,'Nitellopsis','genus'),(40811,40810,'Nitellopsis obtusa','species'),(40812,37933,'Tolypella nidifica','species'),(40813,37933,'Tolypella intricata','species'),(40814,3146,'Lychnothamnus','genus'),(40815,40814,'Lychnothamnus barbatus','species'),(40816,9114,'Grus grus','species'),(40817,9114,'Grus nigricollis','species'),(40818,9114,'Grus monacha','species'),(40819,9114,'Grus leucogeranus','species'),(40820,9114,'Grus canadensis','species'),(40821,40820,'Grus canadensis tabida','subspecies'),(40822,40820,'Grus canadensis rowani','subspecies'),(40823,40820,'Grus canadensis pratensis','subspecies'),(40824,40820,'Grus canadensis canadensis','subspecies'),(40827,29278,'Cloning vector pKMZB','species'),(40828,4496,'Avena vaviloviana','species'),(40829,7953,'Barbus','genus'),(40830,40829,'Barbus barbus','species'),(40831,467340,'Labeobarbus intermedius','species'),(40832,8830,'Bucephala','genus'),(40833,40832,'Bucephala islandica','species'),(40834,138,'Borrelia duttonii','species'),(40835,138,'Borrelia hispanica','species'),(40836,138,'Borrelia sp. strain Spain','species'),(40837,13159,'Mycoplana ramosa','species'),(40839,535,'Chromobacterium lividum','species'),(40840,909930,'Succiniclasticum','genus'),(40841,40840,'Succiniclasticum ruminis','species'),(40842,1883,'Streptomyces akiyoshiensis','species'),(40843,9539,'Macaca tonkeana','species'),(40844,32386,'Scaptodrosophila rufifrons','species'),(40845,32386,'Scaptodrosophila galloi','species'),(40846,48479,'unidentified eubacterium clone LGB#32','species'),(40847,48479,'unidentified eubacterium clone LGW#18','species'),(40848,48479,'unidentified eubacterium clone EM14b-9','species'),(40849,48479,'unidentified eubacterium clone ESH210B','species'),(40850,48479,'unidentified eubacterium clone LGB#5','species'),(40851,48479,'unidentified eubacterium clone LGB#21','species'),(40852,48479,'unidentified eubacterium clone LGA#10','species'),(40853,48479,'unidentified eubacterium clone EM14b-11','species'),(40854,48479,'unidentified eubacterium clone PF#101','species'),(40855,48479,'unidentified eubacterium clone ESH20b-1','species'),(40856,48479,'unidentified eubacterium clone vHge3-5','species'),(40857,241799,'Pseudorlaya','genus'),(40858,40857,'Pseudorlaya pumila','species'),(40859,50742,'unidentified eubacterium clone LGB#27','species'),(40860,241799,'Orlaya','genus'),(40861,50742,'unidentified eubacterium clone ESH30-3','species'),(40862,50742,'unidentified eubacterium clone ESH167E','species'),(40863,40860,'Orlaya grandiflora','species'),(40864,50742,'unidentified eubacterium clone PS#8','species'),(40865,40860,'Orlaya kochii','species'),(40866,50742,'unidentified eubacterium clone LGA#1','species'),(40867,241799,'Laserpitium','genus'),(40868,47925,'unidentified eubacterium clone LGB#41','species'),(40869,40867,'Laserpitium siler','species'),(40870,47925,'unidentified eubacterium clone LGW#113','species'),(40871,47925,'unidentified eubacterium clone PS#6','species'),(40872,47925,'unidentified eubacterium clone ESH212C','species'),(40873,47925,'unidentified eubacterium clone PS#2','species'),(40874,47925,'unidentified eubacterium clone PS#26','species'),(40875,47925,'unidentified eubacterium clone PS#24','species'),(40876,47925,'unidentified eubacterium clone PS#31','species'),(40877,47925,'unidentified eubacterium clone PS#1','species'),(40878,47925,'unidentified eubacterium clone PS#27','species'),(40879,241800,'Myrrhis','genus'),(40880,40879,'Myrrhis odorata','species'),(40881,47925,'unidentified eubacterium clone LGB#23','species'),(40882,47936,'unidentified eubacterium clone LGW#17','species'),(40883,47936,'unidentified eubacterium clone ESH46a-1','species'),(40884,47936,'unidentified eubacterium clone PS#22','species'),(40885,47936,'unidentified eubacterium clone PS#33','species'),(40886,241800,'Anthriscus','genus'),(40887,47936,'unidentified eubacterium clone LGA#2','species'),(40888,40886,'Anthriscus cerefolium','species'),(40889,47936,'unidentified eubacterium clone ESH7-4','species'),(40890,241801,'Torilis','genus'),(40891,40890,'Torilis nodosa','species'),(40892,50423,'unidentified eubacterium clone LGW#23','species'),(40893,50423,'unidentified eubacterium clone P#131','species'),(40894,50423,'unidentified eubacterium clone ESH21b-4','species'),(40895,50423,'unidentified eubacterium clone P#126','species'),(40896,50423,'unidentified eubacterium clone BH#145','species'),(40897,50423,'unidentified eubacterium clone ESH7-16','species'),(40898,241781,'Aegopodium','genus'),(40899,50423,'unidentified eubacterium clone ESH20b-4','species'),(40900,50423,'unidentified eubacterium clone ESH7-9','species'),(40901,50423,'unidentified eubacterium clone ESH17b-7','species'),(40902,40898,'Aegopodium podagraria','species'),(40903,112,'environmental samples','no rank'),(40904,40903,'unidentified eubacterium clone LGW#46','species'),(40905,40903,'unidentified eubacterium clone LGW#116','species'),(40906,241800,'Scandix','genus'),(40907,40903,'unidentified eubacterium clone LGA#6','species'),(40908,40903,'unidentified eubacterium clone LGA#8','species'),(40909,40906,'Scandix pecten-veneris','species'),(40910,241782,'Crithmum','genus'),(40911,48504,'unidentified eubacterium clone ESH183A','species'),(40912,48504,'unidentified eubacterium clone PS#4','species'),(40913,47926,'unidentified eubacterium clone ESH167F','species'),(40914,47926,'unidentified eubacterium clone ESH183D','species'),(40915,47926,'unidentified eubacterium clone Mxa1','species'),(40916,40910,'Crithmum maritimum','species'),(40917,489404,'Heracleum','genus'),(40918,40917,'Heracleum maximum','species'),(40919,40917,'Heracleum sphondylium','species'),(40920,40917,'Heracleum rigens','species'),(40921,241793,'Anethum','genus'),(40922,40921,'Anethum graveolens','species'),(40923,241792,'Myrrhidendron','genus'),(40924,40923,'Myrrhidendron donnell-smithii','species'),(40925,241792,'Arracacia','genus'),(40926,40925,'Arracacia nelsonii','species'),(40927,241792,'Enantiophylla','genus'),(40928,40927,'Enantiophylla heydeana','species'),(40929,30190,'Planococcus','genus'),(40930,40929,'Planococcus lilacinus','species'),(40931,33387,'Rhopalosiphum','genus'),(40932,202396,'Rhopalosiphum padi','species'),(40933,33047,'Bartonella vinsonii subsp. berkhoffii','subspecies'),(40934,241792,'Coulterophytum','genus'),(40935,40934,'Coulterophytum laxum','species'),(40936,241792,'Carlesia','genus'),(40937,40936,'Carlesia sinensis','species'),(40938,241792,'Selinum','genus'),(40939,40938,'Selinum candollei','species'),(40940,241792,'Rhodosciadium','genus'),(40941,40940,'Rhodosciadium argutum','species'),(40942,241792,'Prionosciadium','genus'),(40943,40942,'Prionosciadium turneri','species'),(40944,241792,'Coaxana','genus'),(40945,40944,'Coaxana purpurea','species'),(40946,241792,'Zizia','genus'),(40947,40946,'Zizia aurea','species'),(40948,241792,'Angelica','genus'),(40949,40948,'Angelica archangelica','species'),(40950,40925,'Arracacia brandegei','species'),(40951,241792,'Seseli','genus'),(40952,40951,'Seseli montanum','species'),(40953,241792,'Aethusa','genus'),(40954,40953,'Aethusa cynapium','species'),(40955,38650,'Lomatium dasycarpum','species'),(40956,241792,'Endressia','genus'),(40957,40956,'Endressia castellana','species'),(40958,241797,'Pimpinella','genus'),(40959,40958,'Pimpinella saxifraga','species'),(40960,40958,'Pimpinella peregrina','species'),(40961,241790,'Smyrnium','genus'),(40962,40961,'Smyrnium olusatrum','species'),(40963,331973,'Argyrochosma fendleri','species'),(40964,37459,'Notholaena rosei','species'),(40965,13819,'Llavea','genus'),(40966,40965,'Llavea cordifolia','species'),(40967,13819,'Hemionitis','genus'),(40968,40967,'Hemionitis levyi','species'),(40969,40967,'Hemionitis elegans','species'),(40970,37461,'Pellaea cordifolia','species'),(40971,37459,'Notholaena sulphurea','species'),(40972,37461,'Pellaea pringlei','species'),(40973,37461,'Pellaea rotundifolia','species'),(40974,37461,'Pellaea boivinii','species'),(40975,37456,'Cheilanthes aurea','species'),(40976,37456,'Cheilanthes rigida','species'),(40977,47926,'unidentified eubacterium clone ESH26-4','species'),(40978,36736,'Glugea plecoglossi','species'),(40979,12137,'Cocksfoot mottle virus','species'),(40980,42111,'Dictyochloropsis','genus'),(40981,40980,'Dictyochloropsis reticulata','species'),(40982,890,'Desulfuromonas palmitatis','species'),(40983,28231,'Geobacter hydrogenophilus','species'),(40984,2864,'Gonyaulacales','order'),(40986,2924,'Alexandrium ostenfeldii','species'),(40987,27977,'Nosema costelytrae','species'),(40988,1851,'Saccharomonospora azurea','species'),(40989,1851,'Saccharomonospora cyanea','species'),(40990,1851,'Saccharomonospora glauca','species'),(40991,32012,'Thiomonas thermosulfata','species'),(40992,29278,'Cloning vector pTrc99A','species'),(40993,5052,'Aspergillus carbonarius','species'),(40994,5073,'Penicillium hordei','species'),(40995,45676,'Elsinoaceae','family'),(40996,40995,'Elsinoe','genus'),(40997,40996,'Elsinoe fawcettii','species'),(40998,40996,'Elsinoe australis','species'),(41001,28568,'Hemicarpenteles','genus'),(41002,41001,'Hemicarpenteles acanthosporus','species'),(41003,6738,'Hippoidea','superfamily'),(41004,41003,'Hippidae','family'),(41005,41004,'Emerita','genus'),(41006,41005,'Emerita brasiliensis','species'),(41007,37428,'Huperzia phlegmaria','species'),(41008,37428,'Huperzia taxifolia','species'),(41009,9697,'Cynictis','genus'),(41010,41009,'Cynictis penicillata','species'),(41011,37567,'Tineoidea','superfamily'),(41012,41011,'Tineidae','family'),(41013,236781,'Tinea','genus'),(41014,41013,'Tinea pellionella','species'),(41015,41197,'Nepticuloidea','superfamily'),(41016,41015,'Tischeriidae','family'),(41017,41016,'Tischeria','genus'),(41018,573010,'Coptotriche citrinipennella','species'),(41019,41017,'Tischeria badiiella','species'),(41020,41196,'Exoporia','parvorder'),(41021,92005,'Hepialidae','family'),(41022,41021,'Sthenopis','genus'),(41023,41022,'Sthenopis argenteomaculatus','species'),(41024,7088,'Zeugloptera','suborder'),(41025,41024,'Micropterigidae','family'),(41026,41025,'Micropterix','genus'),(41027,41026,'Micropterix calthella','species'),(41029,93873,'Hydropsychoidea','superfamily'),(41030,41029,'Hydropsychidae','family'),(41031,486985,'Macronema','genus'),(41032,41031,'Macronema zebratum','species'),(41033,93875,'Limnephiloidea','superfamily'),(41034,41033,'Brachycentridae','family'),(41035,41034,'Brachycentrus','genus'),(41036,41035,'Brachycentrus nigrosoma','species'),(41037,29278,'Cloning vector p35S-GFP','species'),(41038,232637,'Stylopidae','family'),(41039,41038,'Xeninae','subfamily'),(41040,27422,'Apterobittacus','genus'),(41041,41040,'Apterobittacus apterus','species'),(41042,41829,'Tipulidae','family'),(41043,52735,'Tipula','genus'),(41044,47414,'Tipula paterifera','species'),(41045,4797,'Pythium oligandrum','species'),(41046,36632,'Petromyces albertensis','species'),(41047,36629,'Neosartorya pseudofischeri','species'),(41048,36629,'Neosartorya fennelliae','species'),(41049,60888,'Neosartorya glabra','species'),(41050,36629,'Neosartorya aureola','species'),(41051,36629,'Neosartorya aurata','species'),(41052,36629,'Neosartorya spathulata','species'),(41053,36629,'Neosartorya quadricincta','species'),(41054,5052,'Aspergillus clavatonanicus','species'),(41055,5052,'Aspergillus longivesica','species'),(41056,5052,'Aspergillus phialisepticus','species'),(41057,5052,'Aspergillus unilateralis','species'),(41058,5052,'Aspergillus sojae','species'),(41059,5052,'Aspergillus kambarensis','species'),(41060,5052,'Aspergillus subolivaceus','species'),(41061,5052,'Aspergillus nomius','species'),(41062,5052,'Aspergillus leporis','species'),(41063,5052,'Aspergillus zonatus','species'),(41064,5052,'Aspergillus clavatoflavus','species'),(41065,5052,'Aspergillus lanosus','species'),(41066,5052,'Aspergillus ellipticus','species'),(41067,5052,'Aspergillus candidus','species'),(41068,5052,'Aspergillus campestris','species'),(41069,37543,'Capitulum','genus'),(41070,41069,'Capitulum mitella','species'),(41071,7041,'Adephaga','suborder'),(41072,93206,'Cicindela sp. DEH-1996','species'),(41073,535382,'Carabidae','family'),(41074,218924,'Carabus','genus'),(41075,219085,'Carabus violaceus','species'),(41076,60759,'Harpalus','genus'),(41077,41076,'Harpalus aureus','species'),(41078,60767,'Pterostichus','genus'),(41079,484274,'Pterostichus sp. DEH-1995','species'),(41080,60757,'Agonum','genus'),(41081,41080,'Agonum sp. DEH-1995','species'),(41082,586004,'Laemostenus','genus'),(41083,41082,'Laemostenus sp. DEH-1995','species'),(41084,7041,'Polyphaga','suborder'),(41085,41084,'Staphyliniformia','infraorder'),(41086,41084,'Scarabaeiformia','infraorder'),(41087,41084,'Elateriformia','infraorder'),(41088,41084,'Cucujiformia','infraorder'),(41091,1272142,'Lagria','genus'),(41092,41091,'Lagria sp. DEH-1995','species'),(41093,41084,'Bostrichiformia','infraorder'),(41094,75547,'Dermestidae','family'),(41095,41094,'Attagenus','genus'),(41096,41095,'Attagenus pellio','species'),(41097,71193,'Cantharidae','family'),(41098,433502,'Cantharis','genus'),(41099,41098,'Cantharis sp. DEH-1995','species'),(41100,433502,'Rhagonycha','genus'),(41101,41100,'Rhagonycha fulva','species'),(41102,75542,'Hydrophilidae','family'),(41103,41102,'Cercyon','genus'),(41104,41103,'Cercyon sp. DEH-1995','species'),(41105,75546,'Lucanidae','family'),(41106,614534,'Dorcus','genus'),(41107,41106,'Dorcus parallelipipedus','species'),(41108,614534,'Lucanus','genus'),(41109,41108,'Lucanus cervus','species'),(41110,71526,'Cucujidae','family'),(41111,353830,'Oryzaephilus','genus'),(41112,41111,'Oryzaephilus surinamensis','species'),(41113,116167,'Pyrgomatidae','family'),(41114,713,'Actinobacillus sp.','species'),(41115,37905,'Trypetesidae','family'),(41116,29979,'Oniscidea','suborder'),(41117,36136,'Pollicipes pollicipes','species'),(41118,208898,'Arenavirus sp.','species'),(41119,172820,'Apusomonas','genus'),(41120,41119,'Apusomonas proboscidea','species'),(41121,746128,'Aspergillus fumigatus var. ellipticus','varietas'),(41122,746128,'Aspergillus fumigatus var. fumigatus','varietas'),(41123,5059,'Aspergillus flavus var. columnaris','varietas'),(41124,5062,'Aspergillus oryzae var. effusus','varietas'),(41125,63708,'Chrysolina','genus'),(41126,41125,'Chrysolina sp. DEH-1995','species'),(41127,63708,'Chrysomela','genus'),(41128,41127,'Chrysomela sp. DH-1995','species'),(41129,107217,'Lachnaia','genus'),(41130,41129,'Lachnaia sp. DEH-1995','species'),(41131,63716,'Oulema','genus'),(41132,41131,'Oulema sp. DEH-1995','species'),(41133,63717,'Timarcha','genus'),(41134,41133,'Timarcha sp. DEH-1995','species'),(41135,7080,'Chilocorinae','subfamily'),(41136,263615,'Exochomus','genus'),(41137,41136,'Exochomus sp. DEH-1995','species'),(41138,263631,'Coccinella','genus'),(41139,41138,'Coccinella septempunctata','species'),(41140,263631,'Calvia','genus'),(41142,7055,'Scarabaeinae','subfamily'),(41143,569633,'Scarabaeus','genus'),(41144,41143,'Scarabaeus sp. DEH-1995','species'),(41145,569635,'Copris','genus'),(41147,7069,'Tribolium sp. DEH-1995','species'),(41148,82876,'Tachyporus','genus'),(41149,41148,'Tachyporus sp. DEH-1995','species'),(41150,82888,'Xantholinus','genus'),(41151,41150,'Xantholinus sp. DEH-1995','species'),(41152,294824,'Leptura','genus'),(41153,41152,'Leptura sp. DEH-1995','species'),(41154,34667,'Prioninae','subfamily'),(41155,34667,'Lepturinae','subfamily'),(41156,294823,'Rhagium','genus'),(41157,41156,'Rhagium sp. DEH-1995','species'),(41158,192809,'Agapanthia','genus'),(41159,41158,'Agapanthia sp. DEH-1995','species'),(41160,465382,'Phyllobius','genus'),(41161,41160,'Phyllobius sp. DEH-1995','species'),(41162,465381,'Otiorhynchus','genus'),(41163,41162,'Otiorhynchus sp. DEH-1995','species'),(41164,8020,'Oncorhynchus masou rhodurus','subspecies'),(41165,5752,'Schizopyrenida','order'),(41166,41243,'Valvatida','order'),(41167,41166,'Oreasteridae','family'),(41168,133711,'Gnathophiurina','infraorder'),(41169,133731,'Ophiactidae','family'),(41170,33986,'Exiguobacterium acetylicum','species'),(41171,37960,'Mycovirus FusoV','species'),(41174,237,'Flavobacterium paraogurii','species'),(41177,41191,'Dacnonypha','infraorder'),(41178,128165,'Eriocraniidae','family'),(41179,41178,'Eriocrania','genus'),(41180,41179,'Eriocrania semipurpurella','species'),(41181,41178,'Dyseriocrania','genus'),(41182,41181,'Dyseriocrania griseocapitella','species'),(41183,41025,'Epimartyria','genus'),(41184,41183,'Epimartyria auricrinella','species'),(41185,41021,'Korscheltellus','genus'),(41186,41185,'Korscheltellus gracilis','species'),(41187,7088,'Aglossata','suborder'),(41188,41187,'Agathiphagidae','family'),(41189,41188,'Agathiphaga','genus'),(41190,41189,'Agathiphaga queenslandensis','species'),(41191,7088,'Glossata','suborder'),(41192,7088,'Heterobathmiina','suborder'),(41193,41192,'Heterobathmiidae','family'),(41194,41193,'Heterobathmia','genus'),(41195,41194,'Heterobathmia pseuderiocrania','species'),(41196,41191,'Neolepidoptera','infraorder'),(41197,41196,'Heteroneura','parvorder'),(41198,13577,'Jalmenus evagoras evagoras','subspecies'),(41199,723803,'Dipodillus campestris','species'),(41200,1678,'Bifidobacterium sp.','species'),(41201,543,'Ewingella','genus'),(41202,41201,'Ewingella americana','species'),(41203,41404,'Wolbachia melophagi','species'),(41204,158405,'Bromheadia','genus'),(41205,41204,'Bromheadia finlaysoniana','species'),(41206,119042,'Solomonas','genus'),(41207,41206,'Solomonas fluorantheni','species'),(41208,237,'Flavobacterium ogurii','species'),(41209,6805,'Chionoecetes','genus'),(41210,41209,'Chionoecetes opilio','species'),(41211,1562,'Desulfotomaculum sp.','species'),(41212,116571,'Harpacticoida','order'),(41215,36549,'Plasmid pSW200','species'),(41216,1021,'Beggiatoa sp. 1401-13','species'),(41217,6557,'Barbatia lima','species'),(41218,4667,'Colchicaceae','family'),(41219,41218,'Gloriosa','genus'),(41220,41219,'Gloriosa superba','species'),(41224,122728,'Rimicaris exoculata ectosymbiont','species'),(41225,216720,'Elsholtzia','genus'),(41226,41225,'Elsholtzia stauntonii','species'),(41227,216719,'Plectranthus','genus'),(41228,41227,'Plectranthus barbatus','species'),(41229,983543,'Marrubium','genus'),(41230,41229,'Marrubium vulgare','species'),(41231,908216,'Petrea','genus'),(41232,41231,'Petrea racemosa','species'),(41233,41231,'Petrea volubilis','species'),(41234,4143,'Tetrachondraceae','family'),(41235,41234,'Tetrachondra','genus'),(41236,41235,'Tetrachondra hamiltonii','species'),(41237,216702,'Tinnea','genus'),(41239,216701,'Trichostema','genus'),(41240,41239,'Trichostema dichotomum','species'),(41241,3618,'Rumex acetosa','species'),(41242,7588,'Forcipulatacea','superorder'),(41243,7588,'Valvatacea','superorder'),(41245,7588,'Spinulosacea','superorder'),(41246,933939,'Luciobarbus bocagei','species'),(41247,5351,'Mycena','genus'),(41248,41247,'Mycena galopus','species'),(41249,41247,'Mycena viridimarginata','species'),(41250,862241,'Strobilurus','genus'),(41251,41250,'Strobilurus tenacellus','species'),(41253,5014,'Dothideaceae','family'),(41254,93133,'Mycosphaerella','genus'),(41256,13196,'Peperomia polybotrya','species'),(41257,3863,'Lens ervoides','species'),(41258,3863,'Lens nigricans','species'),(41260,51343,'Glis','genus'),(41261,41260,'Glis glis','species'),(41262,10045,'Tatera','genus'),(41264,410301,'Gerbilliscus kempi gambiana','subspecies'),(41265,34857,'Hylomyscus stella','species'),(41266,39107,'Leopoldamys','genus'),(41268,30639,'Mastomys erythroleucus','species'),(41269,862508,'Mus crociduroides','species'),(41270,862510,'Mus mattheyi','species'),(41271,326408,'Uranomys','genus'),(41272,41271,'Uranomys ruddi','species'),(41273,543310,'Tissierella','genus'),(41274,41273,'Tissierella sp.','species'),(41275,76892,'Brevundimonas','genus'),(41276,41275,'Brevundimonas vesicularis','species'),(41277,31186,'Astriclypeidae','family'),(41279,33178,'Aspergillus terreus var. boedijni','varietas'),(41280,28568,'Fennellia','genus'),(41281,5052,'Aspergillus niveus','species'),(41282,5052,'Aspergillus carneus','species'),(41283,40411,'Chrysosporium parvum','species'),(41284,37243,'Gymnoascoideus','genus'),(41286,33184,'Renispora','genus'),(41287,41286,'Renispora flavissima','species'),(41288,33178,'Aspergillus terreus var. aureus','varietas'),(41289,2206,'unclassified Methanosarcinaceae','no rank'),(41290,2259,'unclassified Thermococcaceae','no rank'),(41291,41290,'hyperthermophilic archaeon G1-H','species'),(41292,119042,'unclassified Rhizobiales (miscellaneous)','no rank'),(41293,433,'unclassified Acetobacteraceae','no rank'),(41294,356,'Bradyrhizobiaceae','family'),(41295,204441,'Rhodospirillaceae','family'),(41296,41295,'unclassified Rhodospirillaceae','no rank'),(41297,204457,'Sphingomonadaceae','family'),(41298,41297,'unclassified Sphingomonadaceae','no rank'),(41299,75981,'Choricystis','genus'),(41300,41299,'Choricystis parasitica','species'),(41302,30302,'Oikopleuridae','family'),(41303,66561,'Echimyopodidae','family'),(41304,36549,'Plasmid pAE1','species'),(41305,60762,'Chlaenius','genus'),(41306,41305,'Chlaenius sp. DEH-1995','species'),(41307,60831,'Notiophilus','genus'),(41308,41307,'Notiophilus sp. DEH-1995','species'),(41309,41145,'Copris lunaris','species'),(41310,433514,'Lampyris','genus'),(41311,41310,'Lampyris noctiluca','species'),(41312,41371,'unidentified eubacterium clone A70','species'),(41313,1158,'Oscillatoria chalybea','species'),(41315,629,'Yersinia sp.','species'),(41316,35058,'Phymosomatidae','family'),(41317,35063,'Spatangoida','order'),(41318,41317,'Loveniidae','family'),(41319,41317,'Brissidae','family'),(41320,33313,'Chaetonotida','order'),(41321,41320,'Paucitubulatina','suborder'),(41322,41372,'Lepidodermella','genus'),(41323,41322,'Lepidodermella squammata','species'),(41324,6362,'Siboglinidae','family'),(41330,48479,'unidentified eubacterium clone pCON11','species'),(41331,48479,'unidentified eubacterium clone pCON47','species'),(41332,48479,'unidentified eubacterium clone pCON12','species'),(41333,48479,'unidentified eubacterium clone pCON14','species'),(41334,48479,'unidentified eubacterium clone pCON17','species'),(41335,48479,'unidentified eubacterium clone pCON19','species'),(41336,48479,'unidentified eubacterium clone pCON26','species'),(41337,48479,'unidentified eubacterium clone pCON3','species'),(41338,48479,'unidentified eubacterium clone pCON32','species'),(41339,48479,'unidentified eubacterium clone pCON4','species'),(41340,48479,'unidentified eubacterium clone pCON41','species'),(41341,48479,'unidentified eubacterium clone pCON43','species'),(41342,48479,'unidentified eubacterium clone pCON7','species'),(41343,48479,'unidentified eubacterium clone pCON83','species'),(41344,48479,'unidentified eubacterium clone pCON87','species'),(41345,48479,'unidentified eubacterium clone FJ21-A','species'),(41346,48479,'unidentified eubacterium clone Nb','species'),(41347,48479,'unidentified eubacterium clone L','species'),(41348,48479,'unidentified eubacterium clone pM10','species'),(41349,48479,'unidentified eubacterium clone pX1','species'),(41350,48479,'unidentified eubacterium clone py3','species'),(41352,58229,'unidentified eubacterium clone SAR263','species'),(41353,58229,'unidentified eubacterium clone SAR307','species'),(41354,49928,'mussel thioautotrophic gill symbiont MAR1','species'),(41355,33811,'mussel methanotrophic gill symbiont MAR2','species'),(41356,6854,'Solifugae','order'),(41357,41356,'Karschiidae','family'),(41358,41357,'Eusimonia','genus'),(41359,41358,'Eusimonia wunderlichi','species'),(41360,115404,'Scutigeromorpha','order'),(41361,115407,'Scolopendromorpha','order'),(41362,115405,'Lithobiomorpha','order'),(41363,41361,'Scolopendridae','family'),(41364,41363,'Scolopendra','genus'),(41365,41364,'Scolopendra cingulata','species'),(41366,35727,'Prostoma eilhardi','species'),(41367,226,'Alteromonas sp. JD6.5','species'),(41369,31171,'Echinothurioida','order'),(41370,41369,'Echinothuriidae','family'),(41371,186823,'unclassified Alicyclobacillaceae','no rank'),(41372,41321,'Chaetonotidae','family'),(41373,953,'Wolbachia sp. group A','species'),(41374,953,'Wolbachia sp. group B','species'),(41375,170944,'Drosophila koepferae','species'),(41377,624272,'Avicennia','genus'),(41378,41377,'Avicennia germinans','species'),(41380,426102,'Congea','genus'),(41381,41380,'Congea tomentosa','species'),(41383,216775,'Cyclocheilon','genus'),(41384,41383,'Cyclocheilon somaliense','species'),(41385,216701,'Caryopteris','genus'),(41386,41385,'Caryopteris incana','species'),(41387,216729,'Gmelina','genus'),(41388,41387,'Gmelina hystrix','species'),(41389,216702,'Holmskioldia','genus'),(41390,41389,'Holmskioldia sanguinea','species'),(41391,426101,'Petitia','genus'),(41392,41391,'Petitia domingensis','species'),(41393,216729,'Premna','genus'),(41395,216729,'Tectona','genus'),(41396,41395,'Tectona grandis','species'),(41397,426107,'Nyctanthes','genus'),(41398,41397,'Nyctanthes arbor-tristis','species'),(41399,4143,'Phrymaceae','family'),(41400,41399,'Phryma','genus'),(41401,41400,'Phryma leptostachya','species'),(41402,6713,'Pontastacus','genus'),(41403,39718,'Malacky virus','species'),(41404,772,'unclassified Bartonellaceae','no rank'),(41406,39686,'Greek goat encephalitis virus','species'),(41408,39686,'Spanish sheep encephalitis virus','species'),(41409,28569,'Eurotium repens','species'),(41410,28569,'Eurotium pseudoglaucum','species'),(41412,28569,'Eurotium intermedium','species'),(41413,5052,'Aspergillus glaucus','species'),(41414,5052,'Aspergillus proliferans','species'),(41415,28569,'Eurotium medium','species'),(41416,28569,'Eurotium carnoyi','species'),(41417,5052,'Aspergillus niveoglaucus','species'),(41418,28569,'Eurotium echinulatum','species'),(41419,28569,'Eurotium halophilicum','species'),(41420,28569,'Eurotium leucocarpum','species'),(41422,28569,'Eurotium athecium','species'),(41423,28569,'Eurotium tonophilum','species'),(41424,33256,'Heterocheilidae','family'),(41425,9821,'Phacochoerus','genus'),(41426,41425,'Phacochoerus africanus','species'),(41427,44533,'Anopheles atroparvus','species'),(41428,44533,'Anopheles labranchiae','species'),(41429,44533,'Anopheles maculipennis','species'),(41430,44533,'Anopheles messeae','species'),(41431,43988,'Cyanothece sp. PCC 8801','species'),(41432,6231,'unclassified Nematoda','no rank'),(41433,70905,'Gryllacrididae','family'),(41434,623,'Shigella flexneri 1b','no rank'),(41435,29278,'Cloning vector pACT2','species'),(41438,34635,'Dermanyssoidea','superfamily'),(41439,34635,'Ascoidea','superfamily'),(41442,83155,'Acaridae','family'),(41443,474069,'Tyrophagus','genus'),(41445,274705,'Sebastiscus','genus'),(41446,41445,'Sebastiscus marmoratus','species'),(41447,8160,'Seriola dumerili','species'),(41448,118561,'Julida','order'),(41449,41448,'Julidae','family'),(41450,41449,'Thyrophygus','genus'),(41451,41450,'Thyrophygus sp.','species'),(41452,39062,'Metadevescovina extranea','species'),(41453,181550,'Pentatrichomonoides','genus'),(41454,41453,'Pentatrichomonoides scroa','species'),(41455,37358,'Polymyxa','genus'),(41456,41455,'Polymyxa betae','species'),(41457,2842,'Skeletonema pseudocostatum','species'),(41458,29278,'Cloning vector pCG1408','species'),(41459,137757,'Sweet potato mild mottle virus','species'),(41460,12195,'Yam mosaic virus','species'),(41461,34149,'Myrmecia astigmatica','species'),(41462,114064,'Myrmecia bisecta','species'),(41463,39476,'Plicopurpura','genus'),(41464,41463,'Plicopurpura columellaris','species'),(41465,742011,'Acroptilon','genus'),(41466,362626,'Rhaponticum repens','species'),(41467,102816,'Adenocaulon','genus'),(41468,41467,'Adenocaulon himalaicum','species'),(41469,219118,'Ainsliaea','genus'),(41470,41469,'Ainsliaea acerifolia','species'),(41471,742011,'Amberboa','genus'),(41472,41471,'Amberboa moschata','species'),(41473,102808,'Anisothrix','genus'),(41474,41473,'Anisothrix integra','species'),(41475,102808,'Antennaria','genus'),(41476,669590,'Antennaria howellii subsp. neodioica','subspecies'),(41477,746524,'Arctotis','genus'),(41478,41477,'Arctotis stoechadifolia','species'),(41479,886583,'Aster','genus'),(41480,72977,'Symphyotrichum cordifolium','species'),(41481,219098,'Athroisma','genus'),(41482,41481,'Athroisma gracile','species'),(41483,742007,'Atractylis','genus'),(41484,41483,'Atractylis humilis','species'),(41485,742007,'Atractylodes','genus'),(41486,41485,'Atractylodes japonica','species'),(41487,886584,'Baccharis','genus'),(41488,41487,'Baccharis neglecta','species'),(41489,219124,'Bahia','genus'),(41490,41489,'Bahia absinthifolia','species'),(41491,886585,'Bellis','genus'),(41492,41491,'Bellis perennis','species'),(41493,219098,'Blepharispermum','genus'),(41494,41493,'Blepharispermum zanguebaricum','species'),(41495,102811,'Calendula','genus'),(41496,41495,'Calendula officinalis','species'),(41497,742011,'Carduncellus','genus'),(41498,41497,'Carduncellus mitissimus','species'),(41499,742007,'Carlina','genus'),(41500,41499,'Carlina vulgaris','species'),(41502,4221,'Carthamus lanatus','species'),(41503,742011,'Centaurea','genus'),(41504,41503,'Centaurea africana','species'),(41505,41503,'Centaurea alba','species'),(41506,305384,'Plectocephalus americanus','species'),(41507,41503,'Centaurea aspera','species'),(41511,41503,'Centaurea calcitrapa','species'),(41512,59204,'Salmonella enterica IIIb 50:k:z','no rank'),(41514,59203,'Salmonella enterica subsp. arizonae serovar 62:z4,z23:-','no rank'),(41515,59203,'Salmonella enterica subsp. arizonae serovar 62:z36:-','no rank'),(41516,41503,'Centaurea clementei','species'),(41517,59202,'Salmonella enterica subsp. salamae serovar 58:d:z6','no rank'),(41518,59202,'Salmonella enterica subsp. salamae serovar 42:f,g,t:--','no rank'),(41520,59208,'Salmonella enterica VII 1,40:g,z51:--','no rank'),(41521,59208,'Salmonella enterica VII 40:z4,z24:--','no rank'),(41522,41503,'Centaurea cyanus','species'),(41524,59205,'Salmonella enterica subsp. houtenae serovar 16:z4,z32:--','no rank'),(41526,41503,'Centaurea dealbata','species'),(41527,54736,'Salmonella bongori serovar 48:z41:--','no rank'),(41529,59201,'Salmonella enterica subsp. enterica serovar Typhisuis','no rank'),(41531,41503,'Centaurea diluta','species'),(41534,41503,'Centaurea involucrata','species'),(41535,41503,'Centaurea macrocephala','species'),(41536,41503,'Centaurea melitensis','species'),(41537,41503,'Centaurea montana','species'),(41538,41503,'Centaurea polyacantha','species'),(41539,41503,'Centaurea sulphurea','species'),(41540,41503,'Centaurea toletana','species'),(41541,41503,'Centaurea trichocephala','species'),(41542,742010,'Cephanonoplos','genus'),(41543,41542,'Cephalonoplos segetum','species'),(41544,742011,'Cheirolophus','genus'),(41545,41544,'Cheirolophus arbutifolius','species'),(41546,41544,'Cheirolophus teydis','species'),(41547,102805,'Chuquiraga','genus'),(41548,41547,'Chuquiraga jussieui','species'),(41549,742010,'Cirsium','genus'),(41550,41549,'Cirsium arvense','species'),(41551,41549,'Cirsium texanum','species'),(41552,877976,'Conyza','genus'),(41553,41552,'Conyza sp.','species'),(41554,13448,'Coreopsis tinctoria','species'),(41555,219134,'Cosmos','genus'),(41557,219126,'Coulterella','genus'),(41558,41557,'Coulterella capitata','species'),(41559,742011,'Crupina','genus'),(41560,41559,'Crupina crupinastrum','species'),(41561,4264,'Cynara humilis','species'),(41562,219134,'Dahlia','genus'),(41563,41562,'Dahlia coccinea','species'),(41564,16472,'Dampiera','genus'),(41565,41564,'Dampiera diversifolia','species'),(41566,13480,'Dasyphyllum argenteum','species'),(41568,13422,'Chrysanthemum x morifolium','species'),(41569,102805,'Doniophyton','genus'),(41570,41569,'Doniophyton anomalum','species'),(41571,32194,'Echinops ritro','species'),(41572,746524,'Eremothamnus','genus'),(41573,41572,'Eremothamnus marlothianus','species'),(41574,877976,'Erigeron','genus'),(41575,41574,'Erigeron hybridus','species'),(41576,219134,'Fitchia','genus'),(41577,41576,'Fitchia sp.','species'),(41578,4223,'Flaveria ramosissima','species'),(41579,742010,'Galactites','genus'),(41580,41579,'Galactites duriaei','species'),(41581,102814,'Geraea','genus'),(41582,41581,'Geraea canescens','species'),(41583,219100,'Gochnatia','genus'),(41584,41583,'Gochnatia parvifolia','species'),(41585,748789,'Gutenbergia','genus'),(41586,41585,'Gutenbergia polytrichotoma','species'),(41587,746524,'Haplocarpha','genus'),(41588,41587,'Haplocarpha scaposa','species'),(41589,911294,'Inula','genus'),(41590,41589,'Inula sericea','species'),(41591,219126,'Jaumea','genus'),(41592,41591,'Jaumea carnosa','species'),(41593,742010,'Jurinea','genus'),(41594,41593,'Jurinea humilis','species'),(41595,102816,'Leibnitzia','genus'),(41596,41595,'Leibnitzia anandria','species'),(41597,102820,'Liabum','genus'),(41598,41636,'Sinclairia glabra','species'),(41599,795078,'Lopholaena','genus'),(41600,41599,'Lopholaena coriifolia','species'),(41601,748794,'Lychnophora','genus'),(41602,41601,'Lychnophora tomentosa','species'),(41603,911348,'Marshallia','genus'),(41604,41603,'Marshallia caespitosa','species'),(41605,102820,'Munnozia','genus'),(41606,41605,'Munnozia gigantea','species'),(41607,102816,'Mutisia','genus'),(41608,41607,'Mutisia acuminata','species'),(41611,495130,'Nassauvia','genus'),(41612,41611,'Nassauvia gaudichaudii','species'),(41613,102806,'Nauplius','genus'),(41614,56520,'Asteriscus sericeus','species'),(41615,494672,'Onoseris','genus'),(41616,41615,'Onoseris hyssopifolia','species'),(41617,102811,'Osteospermum','genus'),(41618,41617,'Osteospermum muricatum','species'),(41619,219124,'Palafoxia','genus'),(41620,41619,'Palafoxia arida','species'),(41622,13546,'Gerbera piloselloides','species'),(41623,911296,'Pluchea','genus'),(41624,41623,'Pluchea sericea','species'),(41625,911346,'Psilostrophe','genus'),(41626,41625,'Psilostrophe gnaphalodes','species'),(41627,877976,'Pyrrocoma','genus'),(41628,41627,'Pyrrocoma sp.','species'),(41629,742010,'Saussurea','genus'),(41630,41629,'Saussurea eriophylla','species'),(41631,5979,'Colpoda sp.','species'),(41632,102805,'Schlechtendalia','genus'),(41633,41632,'Schlechtendalia luzulifolia','species'),(41634,742011,'Serratula','genus'),(41635,305363,'Klasea nudicaulis','species'),(41636,102820,'Sinclairia','genus'),(41637,1227253,'Megaliabum pringlei','species'),(41638,742011,'Stemmacantha','genus'),(41639,41638,'Stemmacantha acaulis','species'),(41640,494654,'Stifftia','genus'),(41641,41640,'Stifftia chrysantha','species'),(41642,886734,'Santolina','genus'),(41643,1716,'Corynebacterium melassecola','species'),(41644,41642,'Santolina chamaecyparissus','species'),(41645,795080,'Syneilesis','genus'),(41646,41645,'Syneilesis palmata','species'),(41647,742010,'Synurus','genus'),(41648,41647,'Synurus deltoides','species'),(41649,219116,'Tarchonanthus','genus'),(41650,41649,'Tarchonanthus camphoratus','species'),(41651,219126,'Thymophylla','genus'),(41652,41651,'Thymophylla pentachaeta','species'),(41653,13730,'Tragopogon pratensis','species'),(41654,495130,'Trixis','genus'),(41655,41654,'Trixis californica','species'),(41656,886693,'Ursinia','genus'),(41657,41656,'Ursinia nana','species'),(41658,911354,'Venegasia','genus'),(41659,41658,'Venegasia carpesioides','species'),(41660,102814,'Verbesina','genus'),(41661,41660,'Verbesina robinsonii','species'),(41662,742011,'Volutaria','genus'),(41663,41662,'Volutaria lippi','species'),(41664,13754,'Vernonia mespilifolia subsp. tomentosa','subspecies'),(41665,186623,'Neopterygii','no rank'),(41666,8292,'Batrachia','superorder'),(41667,8570,'Acrochordoidea','superfamily'),(41668,5758,'Entamoeba moshkovskii','species'),(41669,12333,'Phage LM4','species'),(41671,106228,'Lasaeidae','family'),(41672,127,'Isosphaera sp.','species'),(41673,12914,'Acidianus brierleyi','species'),(41674,118883,'Stygiolobus','genus'),(41675,41674,'Stygiolobus azoricus','species'),(41676,1873,'Micromonospora cellulolyticum','species'),(41677,106228,'Kelliidae','family'),(41678,298333,'Turkey adenovirus 3','no rank'),(41679,3726,'Raphanus sativus var. niger','varietas'),(41680,25443,'Psychotria longipes','species'),(41682,31441,'Neoagardhiella','genus'),(41683,41682,'Neoagardhiella baileyi','species'),(41684,31446,'Sarcodiotheca sp.','species'),(41685,31441,'Gardneriella','genus'),(41686,41685,'Gardneriella tuberifera','species'),(41687,34396,'Scedosporium','genus'),(41688,41687,'Scedosporium prolificans','species'),(41689,301914,'Brugmansia arborea','species'),(41690,6490,'Conus purpurascens','species'),(41691,8867,'Cygnus melancoryphus','species'),(41692,6383,'Naididae','family'),(41693,41692,'Stylaria','genus'),(41694,41693,'Stylaria lacustris','species'),(41695,235881,'Tetracarpidium','genus'),(41696,41695,'Tetracarpidium conophorum','species'),(41697,28380,'Sardinops melanostictus','species'),(41698,31451,'Plocamium oregonum','species'),(41699,38326,'Botryocladia pseudodichotoma','species'),(41701,2794,'Rhodymenia pacifica','species'),(41702,38105,'Alydidae','family'),(41703,41702,'Riptortus','genus'),(41704,41703,'Riptortus clavatus','species'),(41705,32447,'Protacanthopterygii','no rank'),(41707,194924,'Lawsonia','genus'),(41709,8091,'Anoplopomatoidei','suborder'),(41710,179984,'Dactylopteroidei','suborder'),(41711,41705,'Osmeriformes','order'),(41712,31089,'Osteoglossiformes','order'),(41713,85623,'Walnut witches\'-broom phytoplasma','species'),(41715,433518,'Photuris','genus'),(41716,41715,'Photuris pennsylvanica','species'),(41717,28568,'Warcupiella','genus'),(41718,41717,'Warcupiella spinulosa','species'),(41720,41001,'Hemicarpenteles thaxteri','species'),(41721,41001,'Hemicarpenteles ornatus','species'),(41722,41001,'Hemicarpenteles paradoxus','species'),(41723,5052,'Aspergillus raperi','species'),(41724,5052,'Aspergillus brunneo-uniseriatus','species'),(41725,5052,'Aspergillus aurantiobrunneus','species'),(41726,5071,'Emericella variecolor','species'),(41727,5071,'Emericella bicolor','species'),(41728,5071,'Emericella desertorum','species'),(41730,5071,'Emericella echinulata','species'),(41731,5071,'Emericella spectabilis','species'),(41732,5071,'Emericella striata','species'),(41733,5071,'Emericella astellata','species'),(41734,162425,'Emericella nidulans var. lata','varietas'),(41735,5071,'Emericella quadrilineata','species'),(41736,5071,'Emericella rugulosa','species'),(41738,5071,'Emericella violacea','species'),(41739,5071,'Emericella acristata','species'),(41740,5071,'Emericella parvathecia','species'),(41741,5071,'Emericella dentata','species'),(41742,5052,'Aspergillus heterothallicus','species'),(41743,5052,'Aspergillus egyptiacus','species'),(41744,5052,'Aspergillus puniceus','species'),(41745,5052,'Aspergillus deflectus','species'),(41746,5052,'Aspergillus conjunctus','species'),(41747,5052,'Aspergillus panamensis','species'),(41748,5052,'Aspergillus elongatus','species'),(41749,5052,'Aspergillus cervinus','species'),(41750,5052,'Aspergillus parvulus','species'),(41751,5052,'Aspergillus kanagawaensis','species'),(41752,5052,'Aspergillus nutans','species'),(41753,5052,'Aspergillus bisporus','species'),(41754,5052,'Aspergillus aeneus','species'),(41755,5052,'Aspergillus aureolatus','species'),(41756,5052,'Aspergillus subsessilis','species'),(41757,5052,'Aspergillus crustosus','species'),(41758,5052,'Aspergillus eburneocremeus','species'),(41759,5052,'Aspergillus multicolor','species'),(41760,5052,'Aspergillus mellinus','species'),(41761,5052,'Aspergillus recurvatus','species'),(41762,5052,'Aspergillus xerophilus','species'),(41763,39730,'Agropyron mosaic virus','species'),(41764,39730,'Hordeum mosaic virus','species'),(41765,6197,'Opisthorchis sinensis','species'),(41766,3465,'Eschscholzioideae','subfamily'),(41767,22680,'Dicentra eximia','species'),(41768,71241,'Ranunculales','order'),(41773,41768,'Berberidaceae','family'),(41775,41773,'Nandina','genus'),(41776,41775,'Nandina domestica','species'),(41777,22788,'Boquila','genus'),(41778,41777,'Boquila trifoliolata','species'),(41779,22788,'Decaisnea','genus'),(41780,41779,'Decaisnea fargesii','species'),(41781,22788,'Holboellia','genus'),(41782,41781,'Holboellia latifolia','species'),(41783,22788,'Lardizabala','genus'),(41784,41783,'Lardizabala biternata','species'),(41785,22788,'Sinofranchetia','genus'),(41786,41785,'Sinofranchetia chinensis','species'),(41787,22788,'Stauntonia','genus'),(41788,41787,'Stauntonia hexaphylla','species'),(41789,3455,'Tinospora','genus'),(41790,41789,'Tinospora caffra','species'),(41791,872,'Desulfovibrio acrylicus','species'),(41792,32261,'Lanice','genus'),(41793,41792,'Lanice conchilega','species'),(41794,6223,'Lineus sp.','species'),(41795,216210,'Phascolosomatidae','family'),(41796,41795,'Phascolosoma','genus'),(41797,41796,'Phascolosoma granulatum','species'),(41798,6427,'Echiuroinea','order'),(41799,41798,'Echiuridae','family'),(41800,145478,'Ochetostoma','genus'),(41801,41800,'Ochetostoma erythrogrammon','species'),(41803,4128,'Cuscuta europaea','species'),(41804,4855,'Mortierella polycephala','species'),(41805,9821,'Babyrousa','genus'),(41806,41805,'Babyrousa babyrussa','species'),(41807,9822,'Sus barbatus','species'),(41808,44312,'Simulium sp.','species'),(41809,7150,'Camptochironomus','subgenus'),(41810,41809,'Chironomus (Camptochironomus) sp.','species'),(41811,41827,'Chaoboridae','family'),(41812,43814,'Chaoborus','genus'),(41813,41812,'Chaoborus crystallinus','species'),(41814,41828,'Thaumaleidae','family'),(41815,41814,'Androprosopa','genus'),(41816,41815,'Androprosopa larvata','species'),(41817,46997,'Corethrella','genus'),(41818,41817,'Corethrella sp.','species'),(41819,41828,'Ceratopogonidae','family'),(41820,58262,'Culicoides','genus'),(41821,58271,'Culicoides punctatus','species'),(41822,43802,'Dasyhelea','genus'),(41823,41822,'Dasyhelea saxicola','species'),(41824,41827,'Dixidae','family'),(41825,41824,'Paradixa','genus'),(41826,41825,'Paradixa sp.','species'),(41827,43786,'Culicoidea','superfamily'),(41828,43786,'Chironomoidea','superfamily'),(41829,43789,'Tipuloidea','superfamily'),(41830,43784,'Sciaroidea','superfamily'),(41831,43787,'Psychodoidea','superfamily'),(41832,7197,'Psychodinae','subfamily'),(41833,64561,'Umbelopsis ramanniana','species'),(41834,3233,'Anthoceros agrestis','species'),(41835,3228,'Mnium hornum','species'),(41836,3212,'Polytrichum formosum','species'),(41837,28908,'Conocephalaceae','family'),(41838,41837,'Conocephalum','genus'),(41839,41838,'Conocephalum conicum','species'),(41840,13804,'Sphagnum cuspidatum','species'),(41842,28908,'Ricciaceae','family'),(41843,41842,'Riccia','genus'),(41844,41843,'Riccia fluitans','species'),(41845,71154,'Scapaniaceae','family'),(41846,138949,'Echovirus E30','no rank'),(41847,41845,'Scapania','genus'),(41848,41847,'Scapania nemorea','species'),(41850,3200,'Calypogeiaceae','family'),(41851,41850,'Calypogeia','genus'),(41852,41851,'Calypogeia arguta','species'),(41853,67406,'Leptobryum','genus'),(41854,41853,'Leptobryum pyriforme','species'),(41856,11103,'Hepatitis C virus genotype 1','no rank'),(41857,119210,'Influenza A virus H3N2','no rank'),(41858,11642,'Simian foamy virus-gorilla','no rank'),(41860,4209,'Calyceraceae','family'),(41861,551523,'Citrus viroid IIIa','no rank'),(41862,551523,'Citrus viroid IIIb','no rank'),(41864,4209,'Pentaphragmataceae','family'),(41865,4209,'Stylidiaceae','family'),(41866,4069,'Sphenocleaceae','family'),(41867,4143,'Stilbaceae','family'),(41868,4143,'Martyniaceae','family'),(41869,29278,'Cloning vector pAS2','species'),(41870,4932,'Saccharomyces cerevisiae var. diastaticus','varietas'),(41871,7901,'Acipenser fulvescens','species'),(41872,8188,'Mugiliformes','order'),(41873,13792,'Mamiellaceae','family'),(41874,13792,'Bathycoccus','genus'),(41875,41874,'Bathycoccus prasinos','species'),(41876,13792,'Mamiella','genus'),(41877,41876,'Mamiella sp.','species'),(41878,304575,'Pycnococcaceae','family'),(41879,41878,'Pycnococcus','genus'),(41880,41879,'Pycnococcus provasolii','species'),(41881,35428,'Mesostigma','genus'),(41882,41881,'Mesostigma viride','species'),(41883,35424,'Resultor','genus'),(41884,41883,'Resultor mikron','species'),(41885,41878,'Pseudoscourfieldia','genus'),(41886,41885,'Pseudoscourfieldia marina','species'),(41887,3164,'Tetraselmis aff. maculata','species'),(41888,3164,'Tetraselmis marina','species'),(41889,31311,'Nephroselmis minuta','species'),(41890,3158,'Pedinomonas sp. PCC441','species'),(41891,35472,'Coccomyxa','genus'),(41892,41891,'Coccomyxa sp. PA','species'),(41893,9324,'Petrogale assimilis','species'),(41894,32071,'Asplenium antiquum','species'),(41895,7069,'Tribolium madens','species'),(41896,37498,'Petrocoptis grandiflora','species'),(41897,5140,'Neurospora dodgei','species'),(41898,28376,'Anolis marmoratus','species'),(41899,32008,'Burkholderia plantarii','species'),(41900,5052,'Aspergillus flavipes','species'),(41901,5052,'Aspergillus iizukae','species'),(41902,41281,'Aspergillus niveus var. indicus','varietas'),(41903,5052,'Aspergillus aureofulgens','species'),(41904,30164,'Astegopteryx muiri','species'),(41905,30171,'Ceratovacuna lanigera','species'),(41906,30171,'Ceratovacuna longifila','species'),(41907,30171,'Ceratovacuna sp.','species'),(41908,220609,'Chaitoregma','genus'),(41909,41908,'Chaitoregma tattakana','species'),(41910,216772,'Lathraea','genus'),(41911,41910,'Lathraea clandestina','species'),(41912,13828,'Helminthostachys','genus'),(41913,41912,'Helminthostachys zeylanica','species'),(41914,13829,'Botrychium multifidum','species'),(41915,13829,'Botrychium matricariifolium','species'),(41916,13829,'Botrychium acuminatum','species'),(41917,13829,'Botrychium ascendens','species'),(41918,13829,'Botrychium campestre','species'),(41919,13829,'Botrychium crenulatum','species'),(41920,13829,'Botrychium echo','species'),(41921,13829,'Botrychium hesperium','species'),(41922,13829,'Botrychium lanceolatum','species'),(41923,13829,'Botrychium lineare','species'),(41924,13829,'Botrychium minganense','species'),(41925,13829,'Botrychium montanum','species'),(41926,13829,'Botrychium paradoxum','species'),(41927,13829,'Botrychium pedunculosum','species'),(41928,13829,'Botrychium pinnatum','species'),(41929,13829,'Botrychium pseudopinnatum','species'),(41930,13829,'Botrychium pumicola','species'),(41931,13829,'Botrychium simplex','species'),(41932,13829,'Botrychium spathulatum','species'),(41933,13829,'Botrychium watertonense','species'),(41934,71274,'Cornales','order'),(41937,91836,'Sapindales','order'),(41938,91836,'Malvales','order'),(41943,91836,'Geraniales','order'),(41944,91836,'Myrtales','order'),(41945,71274,'Ericales','order'),(41946,91827,'Saxifragales','order'),(41947,91827,'Santalales','order'),(41949,52018,'Candidatus Microthrix','genus'),(41950,41949,'Candidatus Microthrix parvicella','species'),(41951,1883,'Streptomyces argillaceus','species'),(41952,10406,'Arctic ground squirrel hepatitis B virus','no rank'),(41953,33852,'Pseudo-nitzschia','genus'),(41954,5338,'Amanitaceae','family'),(41955,41954,'Amanita','genus'),(41956,41955,'Amanita muscaria','species'),(41957,5052,'Aspergillus conicus','species'),(41958,5052,'Aspergillus gracilis','species'),(41959,5052,'Aspergillus penicillioides','species'),(41960,5052,'Aspergillus caesiellus','species'),(41961,32071,'Asplenium filipes','species'),(41962,32071,'Asplenium ruprechtii','species'),(41964,32071,'Asplenium scolopendrium','species'),(41965,29607,'Arachniodes','genus'),(41966,41965,'Arachniodes aristata','species'),(41968,38386,'Hymenophyllum reniforme','species'),(41969,693763,'Loxsomataceae','family'),(41970,41969,'Loxsoma','genus'),(41971,41970,'Loxsoma cunninghamii','species'),(41972,1203511,'Aspleniaceae','family'),(41973,3275,'Pleurosoriopsis','genus'),(41974,41973,'Pleurosoriopsis makinoi','species'),(41975,3278,'Polystichum tripteron','species'),(41976,836,'Porphyromonas catoniae','species'),(41977,12960,'Azoarcus communis','species'),(41978,1263,'Ruminococcus sp.','species'),(41980,118883,'Metallosphaera','genus'),(41982,38709,'Aristida congesta','species'),(41983,41982,'Aristida congesta subsp. barbicollis','subspecies'),(41984,5052,'Aspergillus tamarii','species'),(41985,33877,'Agromyces fucosus','species'),(41986,33877,'Agromyces mediolanus','species'),(41987,33877,'Agromyces succinolyticus','species'),(41988,69578,'Cryobacterium psychrophilum','species'),(41990,309402,'Pleurostomophora richardsiae','species'),(41991,3387,'Ephedra sp.','species'),(41992,42213,'Lycopodiella alopecuroides','species'),(41993,3298,'Ceratozamia','genus'),(41994,41993,'Ceratozamia mexicana','species'),(41995,10993,'unclassified Birnaviridae','no rank'),(41996,41995,'Birnavirus sp.','species'),(41997,1350,'Enterococcus saccharolyticus','species'),(41998,31377,'Anotrichium','genus'),(41999,41998,'Anotrichium furcellatum','species'),(42000,31380,'Ceramium macilentum','species'),(42001,31377,'Crouania','genus'),(42002,42001,'Crouania attenuata','species'),(42003,35158,'Griffithsia monilis','species'),(42004,12195,'Leek yellow stripe virus','species'),(42005,694003,'Porcine hemagglutinating encephalomyelitis virus','no rank'),(42006,29278,'Cloning vector pFD288','species'),(42007,228578,'Chinese Rape Mosaic Virus','no rank');
INSERT INTO `taxonomy` VALUES (42008,31431,'Callophyllis rangiferina','species'),(42009,2815,'Carpopeltis phyllophora','species'),(42010,31453,'Cryptonemia','genus'),(42011,42010,'Cryptonemia undulata','species'),(42012,31416,'Dilsea carnosa','species'),(42013,31501,'Epymenia','genus'),(42014,42013,'Epymenia wilsonis','species'),(42015,31415,'Farlowia','genus'),(42016,42015,'Farlowia mollis','species'),(42017,2823,'Gloiopeltis furcata','species'),(42018,81601,'Gloioderma','genus'),(42020,31453,'Halymenia','genus'),(42021,42020,'Halymenia plana','species'),(42022,50886,'Mychodea','genus'),(42023,42022,'Mychodea carnosa','species'),(42024,38377,'Sebdenia flabellata','species'),(42025,31499,'Lomentaria australis','species'),(42026,186282,'Drosophila bipectinata','species'),(42027,32320,'Drosophila kuntzei','species'),(42028,32320,'Drosophila limbata','species'),(42029,7106,'Spodoptera ornithogalli','species'),(42030,60822,'Cychrus','genus'),(42031,42030,'Cychrus attenuatus','species'),(42032,3569,'Dianthus seguieri','species'),(42033,3571,'Saponaria ocymoides','species'),(42034,3573,'Silene coronaria','species'),(42035,3573,'Silene diclinis','species'),(42036,3573,'Silene flos-cuculi','species'),(42037,3573,'Silene italica','species'),(42038,3573,'Silene nutans','species'),(42039,3573,'Silene otites','species'),(42040,3573,'Silene pendula','species'),(42041,3573,'Silene pseudotites','species'),(42042,692066,'Viscaria vulgaris','species'),(42043,3573,'Silene vulgaris','species'),(42044,42043,'Silene vulgaris subsp. vulgaris','subspecies'),(42045,1080378,'Centropodia','genus'),(42046,42045,'Centropodia glauca','species'),(42047,147432,'Danthonia','genus'),(42048,42047,'Danthonia spicata','species'),(42049,751751,'Enneapogon','genus'),(42050,42049,'Enneapogon scaber','species'),(42051,38413,'Eragrostis capensis','species'),(42052,909243,'Gynerium','genus'),(42053,42052,'Gynerium sagittatum','species'),(42054,28256,'Chromohalobacter','genus'),(42055,42054,'Chromohalobacter marismortui','species'),(42056,872,'Desulfovibrio gabonensis','species'),(42057,29278,'Cloning vector pBluescript','species'),(42058,9979,'Pronolagus','genus'),(42059,42058,'Pronolagus crassicaudatus','species'),(42060,42058,'Pronolagus randensis','species'),(42061,42058,'Pronolagus rupestris','species'),(42062,32307,'Drosophila nasuta','species'),(42063,300358,'Drosophila ercepeae','species'),(42064,139271,'Pinus elliottii','species'),(42067,4753,'Pneumocystis oryctolagi','species'),(42068,4753,'Pneumocystis jirovecii','species'),(42069,4754,'Pneumocystis carinii f. sp. mustelae','no rank'),(42070,48479,'non-culturable plant pathogenic bacterial sp.','species'),(42071,147432,'Monachather','genus'),(42072,42071,'Monachather paradoxus','species'),(42073,147430,'Stipagrostis','genus'),(42074,42073,'Stipagrostis zeyheri','species'),(42075,42074,'Stipagrostis zeyheri subsp. zeyheri','subspecies'),(42076,318915,'Tristachya','genus'),(42077,42076,'Tristachya biseriata','species'),(42078,147429,'Hyparrhenia','genus'),(42079,42078,'Hyparrhenia hirta','species'),(42080,147432,'Karroochloa','genus'),(42081,42080,'Karroochloa purpurea','species'),(42082,147432,'Merxmuellera','genus'),(42083,42082,'Merxmuellera macowanii','species'),(42084,147431,'Moliniopsis','genus'),(42085,42084,'Moliniopsis japonica','species'),(42086,147432,'Plinthanthesis','genus'),(42087,42086,'Plinthanthesis paradoxa','species'),(42088,147432,'Rytidosperma','genus'),(42089,42088,'Rytidosperma nudiflorum','species'),(42090,15869,'Stipa dregeana','species'),(42091,42090,'Stipa dregeana var. dregeana','varietas'),(42092,2129,'Ureaplasma canigenitalium','species'),(42093,2129,'Ureaplasma cati','species'),(42094,2129,'Ureaplasma diversum','species'),(42095,2129,'Ureaplasma felinum','species'),(42096,2129,'Ureaplasma gallorale','species'),(42097,11598,'Isla Vista virus','species'),(42098,29278,'Cloning vector pAS2-1','species'),(42099,4797,'Pythium vexans','species'),(42100,9741,'Phocoena sinus','species'),(42101,65225,'Bracon','genus'),(42102,42101,'Bracon hebetor','species'),(42104,216701,'Oncinocalyx','genus'),(42105,42104,'Oncinocalyx betchei','species'),(42106,983535,'Prasium','genus'),(42107,42106,'Prasium majus','species'),(42109,64895,'Borrelia andersonii','species'),(42110,3123,'Coleochaete sp.','species'),(42111,75966,'Microthamniales','order'),(42112,1300,'unclassified Streptococcaceae','no rank'),(42113,6340,'Clitellata','no rank'),(42114,39820,'Neanthes','genus'),(42115,6342,'Arenicolidae','family'),(42116,33809,'unidentified beta proteobacterium RS1Y','species'),(42117,33809,'unidentified beta proteobacterium RS2','species'),(42118,33809,'unidentified beta proteobacterium S14','species'),(42119,33809,'unidentified beta proteobacterium S2','species'),(42120,33809,'unidentified beta proteobacterium S38','species'),(42121,33811,'unidentified gamma proteobacterium RS15','species'),(42122,33811,'unidentified gamma proteobacterium S11','species'),(42123,33811,'unidentified gamma proteobacterium S13','species'),(42124,33811,'unidentified gamma proteobacterium S26','species'),(42125,33811,'unidentified gamma proteobacterium S26r','species'),(42126,84086,'unidentified low G+C gram-positive bacterium RS10','species'),(42127,84086,'unidentified low G+C gram-positive bacterium RS13','species'),(42128,84086,'unidentified low G+C gram-positive bacterium RS16','species'),(42129,84086,'unidentified low G+C gram-positive bacterium RS19','species'),(42130,84086,'unidentified low G+C gram-positive bacterium RS20','species'),(42131,84086,'unidentified low G+C gram-positive bacterium RS21','species'),(42132,84086,'unidentified low G+C gram-positive bacterium RS21a','species'),(42133,84086,'unidentified low G+C gram-positive bacterium RS3','species'),(42134,84086,'unidentified low G+C gram-positive bacterium RS5','species'),(42135,84086,'unidentified low G+C gram-positive bacterium S12','species'),(42136,105426,'unidentified actinomycete RS1W','species'),(42137,105426,'unidentified actinomycete S25','species'),(42138,105426,'unidentified actinomycete S7','species'),(42139,105426,'unidentified actinomycete RS28','species'),(42140,105426,'unidentified actinomycete RS4','species'),(42141,105426,'unidentified actinomycete S10','species'),(42142,105426,'unidentified actinomycete S13A','species'),(42143,105426,'unidentified actinomycete S23','species'),(42144,105426,'unidentified actinomycete S36','species'),(42145,3633,'Gossypium arboreum x Gossypium thurberi','species'),(42146,77225,'Dobsonia','genus'),(42147,42146,'Dobsonia moluccensis','species'),(42148,8112,'Moronidae','family'),(42149,40655,'Pseudohalonectria lignicola','species'),(42150,10062,'Spalax zemni','species'),(42151,28736,'Elephantulus rufescens','species'),(42152,34845,'Dasyprocta leporina','species'),(42153,6278,'Brugia buckleyi','species'),(42154,6278,'Brugia patei','species'),(42155,6278,'Brugia timori','species'),(42156,6298,'Litomosoides sigmodontis','species'),(42157,6281,'Onchocerca ochengi','species'),(42158,6292,'Wuchereria kalimantani','species'),(42159,35305,'Morro Bay virus','no rank'),(42162,81957,'Chamaeleolis','genus'),(42163,162266,'Podarcis','genus'),(42164,41667,'Acrochordidae','family'),(42165,8599,'Atractaspis microlepidota','species'),(42167,8602,'Acanthophiinae','subfamily'),(42168,8602,'Elapinae','subfamily'),(42169,8602,'Laticaudinae','subfamily'),(42170,8710,'Deinagkistrodon','genus'),(42171,12333,'Phage N 209','species'),(42172,12333,'Phage 3/14','species'),(42173,12333,'Phage Cz','species'),(42174,329380,'Enterobacteria phage DD VI','species'),(42175,329380,'Enterobacteria phage LZ1','species'),(42176,329380,'Enterobacteria phage LZ4','species'),(42177,329380,'Enterobacteria phage LZ6','species'),(42178,329380,'Enterobacteria phage LZ7','species'),(42179,329380,'Enterobacteria phage LZ8','species'),(42180,329380,'Enterobacteria phage SC1','species'),(42181,27975,'Ichthyosporidium sp.','species'),(42182,11103,'Hepatitis C virus genotype 6','no rank'),(42183,8710,'Ovophis','genus'),(42184,8710,'Tropidolaemus','genus'),(42185,199699,'Schizymeniaceae','family'),(42186,34975,'Anomalepididae','family'),(42187,8690,'Macrovipera','genus'),(42188,8690,'Daboia','genus'),(42189,1386,'Bacillus israeli','species'),(42190,528,'Ochrobactrum sp.','species'),(42192,6548,'Mytilus coruscus','species'),(42193,32100,'Pteridium sp.','species'),(42194,27382,'Scutellospora castanea','species'),(42195,293488,'Dieffenbachia','genus'),(42196,42195,'Dieffenbachia seguine','species'),(42197,40566,'Actinosynnema pretiosum','species'),(42198,42197,'Actinosynnema pretiosum subsp. auranticum','subspecies'),(42199,6875,'Centruroides infamatus','species'),(42200,42199,'Centruroides infamatus infamatus','subspecies'),(42201,36323,'Psolus chitonoides','species'),(42202,28832,'Cucumaria vegae','species'),(42203,28832,'Cucumaria pallida','species'),(42204,28832,'Cucumaria piperata','species'),(42205,28832,'Cucumaria lubrica','species'),(42206,908218,'Bouchea','genus'),(42207,42206,'Bouchea fluminensis','species'),(42208,75054,'Segestriidae','family'),(42209,6901,'Hadronyche','genus'),(42210,34482,'Zoophthora radicans','species'),(42211,29278,'Cloning vector pOTSf1Blu','species'),(42212,28832,'Cucumaria curata','species'),(42213,3250,'Lycopodiella','genus'),(42214,31977,'unclassified Veillonellaceae','no rank'),(42216,41946,'Hamamelidaceae','family'),(42218,42219,'Mastixioideae','subfamily'),(42219,41934,'Cornaceae','family'),(42220,41934,'Curtisiaceae','family'),(42224,42219,'Davidioideae','subfamily'),(42225,4036,'Griseliniaceae','family'),(42226,91883,'Helwingiaceae','family'),(42228,91812,'Acoraceae','family'),(42229,3754,'Prunus avium','species'),(42230,6296,'Mansonella','genus'),(42231,42230,'Mansonella perstans','species'),(42232,28056,'Spirilliplanes','genus'),(42233,42232,'Spirilliplanes yamanashiensis','species'),(42234,1883,'Streptomyces acidiscabies','species'),(42235,1883,'Streptomyces bottropensis','species'),(42236,1883,'Streptomyces diastatochromogenes','species'),(42237,1883,'Streptomyces eurythermus','species'),(42238,1883,'Streptomyces neyagawaensis','species'),(42239,1883,'Streptomyces sampsonii','species'),(42240,6083,'Hydra littoralis','species'),(42241,88770,'Tardigrada','phylum'),(42242,42241,'Eutardigrada','class'),(42243,149990,'Macrobiotidae','family'),(42244,42243,'Macrobiotus','genus'),(42245,42244,'Macrobiotus sp.','species'),(42247,279892,'unidentified diatom endosymbiont of Peridinium foliaceum','species'),(42248,29880,'Gelasinospora sp. G114','species'),(42249,36048,'Tuber magnatum','species'),(42250,36048,'Tuber ferrugineum','species'),(42251,36048,'Tuber borchii','species'),(42252,872,'Desulfovibrio termitidis','species'),(42253,1234,'Nitrospira moscoviensis','species'),(42254,9379,'Sorex araneus','species'),(42255,84997,'Rubrobacter','genus'),(42256,42255,'Rubrobacter radiotolerans','species'),(42257,42255,'Rubrobacter wessexii','species'),(42258,4953,'Zygosaccharomyces mellis','species'),(42260,1196389,'Zygotorulaspora mrakii','species'),(42261,33415,'Charaxinae','subfamily'),(42262,215751,'Anaea','genus'),(42263,42262,'Anaea andria','species'),(42265,124343,'Riodininae','subfamily'),(42266,124353,'Apodemia','genus'),(42267,42266,'Apodemia mormo','species'),(42270,124410,'Limenitis archippus','species'),(42272,127312,'Speyeria','genus'),(42273,42272,'Speyeria atlantis','species'),(42274,171576,'Vanessa','genus'),(42275,42274,'Vanessa atalanta','species'),(42277,171581,'Phyciodes','genus'),(42278,42277,'Phyciodes sp.','species'),(42279,33415,'Libytheinae','subfamily'),(42280,42279,'Libytheana','genus'),(42281,42280,'Libytheana bachmanii','species'),(42282,33415,'Satyrinae','subfamily'),(42283,167177,'Enodia','genus'),(42284,42283,'Enodia portlandia','species'),(42285,150881,'Hermeuptychia','genus'),(42286,42285,'Hermeuptychia hermes','species'),(42287,189317,'Battus','genus'),(42288,42287,'Battus philenor','species'),(42289,7143,'Papilioninae','subfamily'),(42290,7143,'Parnassiinae','subfamily'),(42291,213899,'Parnassius','genus'),(42292,447264,'Parnassius clodius','species'),(42293,152601,'Pontia','genus'),(42294,42293,'Pontia protodice','species'),(42295,42450,'Colias','genus'),(42296,42295,'Colias eurytheme','species'),(42297,27544,'Polyommatinae','subfamily'),(42298,42297,'Celastrina','genus'),(42299,42298,'Celastrina ladon','species'),(42300,27544,'Theclinae','subfamily'),(42301,40610,'Balansia sclerotica','species'),(42302,5139,'Lasiosphaeriaceae','family'),(42303,42302,'Cercophora','genus'),(42304,42303,'Cercophora septentrionalis','species'),(42305,34397,'Hypocrella','genus'),(42307,5130,'Hypomyces polyporinus','species'),(42308,37990,'Hypoxylon','genus'),(42309,326606,'Annulohypoxylon atroroseum','species'),(42310,5592,'Halosphaeriaceae','family'),(42311,42310,'Halosphaeriopsis','genus'),(42312,42311,'Halosphaeriopsis mediosetigera','species'),(42313,5593,'Petriella','genus'),(42314,42313,'Petriella setifera','species'),(42315,127218,'Ithomiini','tribe'),(42316,344715,'Ithomia','genus'),(42317,42316,'Ithomia sp.','species'),(42318,140316,'Incisalia','genus'),(42319,42318,'Incisalia sp.','species'),(42320,216719,'Solenostemon','genus'),(42321,5275,'Graphiola cylindrica','species'),(42322,1730,'Eubacterium ruminantium','species'),(42323,55601,'Listonella anguillarum serovar O1','no rank'),(42324,9811,'Dendrohyrax','genus'),(42325,42324,'Dendrohyrax dorsalis','species'),(42327,5133,'Nectria ventricosa','species'),(42328,3387,'Ephedra gerardiana','species'),(42329,3303,'Zamia furfuracea','species'),(42330,7901,'Acipenser naccarii','species'),(42331,4200,'Centranthus','genus'),(42332,42331,'Centranthus ruber','species'),(42333,32187,'Salvinia natans','species'),(42334,5129,'Aphysiostroma','genus'),(42335,42334,'Aphysiostroma stercorarium','species'),(42336,219134,'Bidens','genus'),(42337,42336,'Bidens pilosa','species'),(42338,30182,'Pseudoregma panicola','species'),(42339,30185,'Tuberaphis coreana','species'),(42340,30185,'Tuberaphis leeuweni','species'),(42341,30185,'Tuberaphis loranthi','species'),(42342,30185,'Tuberaphis plicator','species'),(42343,6452,'Haliotis roei','species'),(42344,36094,'Haliotis discus hannai','subspecies'),(42345,4719,'Phoenix dactylifera','species'),(42346,9977,'Ochotona rufescens','species'),(42347,144708,'Bombus canariensis','species'),(42348,31431,'Callophyllis sp.','species'),(42349,27819,'Albinaria caerulea','species'),(42353,914,'Nitrosomonas sp.','species'),(42354,914,'Nitrosomonas oligotropha','species'),(42356,339351,'Hantavirus Monongahela-1','species'),(42357,339351,'Hantavirus Monongahela-2','species'),(42358,339351,'Hantavirus Monongahela-3','species'),(42360,37990,'Daldinia','genus'),(42361,42360,'Daldinia concentrica','species'),(42362,34397,'Aciculosporium','genus'),(42363,42362,'Aciculosporium take','species'),(42364,37989,'Diatrypaceae','family'),(42365,42364,'Diatrype','genus'),(42366,42365,'Diatrype disciformis','species'),(42367,474993,'Hirsutella','genus'),(42368,42367,'Hirsutella thompsonii','species'),(42369,34472,'Amauroderma rude','species'),(42370,45489,'Camarops','genus'),(42371,42370,'Camarops microspora','species'),(42372,37991,'Xylaria carpophila','species'),(42373,5159,'Ophiostoma novo-ulmi','species'),(42374,5475,'Candida dubliniensis','species'),(42375,37991,'Xylaria curta','species'),(42376,5157,'Ceratocystis virescens','species'),(42377,44532,'Anopheles quadrimaculatus A','species'),(42378,44532,'Anopheles quadrimaculatus B','species'),(42379,44532,'Anopheles quadrimaculatus C1','species'),(42380,44532,'Anopheles quadrimaculatus C2','species'),(42381,44532,'Anopheles quadrimaculatus D','species'),(42382,33634,'Hyphochytriomycetes','class'),(42383,114255,'Hyphochytrium','genus'),(42384,42383,'Hyphochytrium catenoides','species'),(42385,36325,'Pseudocnus','genus'),(42386,42385,'Pseudocnus californicus','species'),(42387,42385,'Pseudocnus astigmatus','species'),(42388,28832,'Cucumaria pseudocurata','species'),(42389,7707,'Phyllophoridae','family'),(42390,42389,'Pentamera','genus'),(42391,42390,'Pentamera lissoplaca','species'),(42392,7707,'Sclerodactylidae','family'),(42393,42392,'Eupentacta','genus'),(42394,42393,'Eupentacta quinquesemita','species'),(42395,7682,'Synallactidae','family'),(42396,42395,'Pseudostichopus','genus'),(42397,42396,'Pseudostichopus mollis','species'),(42398,27974,'Vittaforma','genus'),(42399,42398,'Vittaforma corneae','species'),(42400,469895,'Endoreticulatus','genus'),(42401,42400,'Endoreticulatus schubergi','species'),(42407,337963,'Neotoma','genus'),(42408,42407,'Neotoma albigula','species'),(42409,42407,'Neotoma floridana','species'),(42410,10040,'Peromyscus eremicus','species'),(42411,10040,'Peromyscus gossypinus','species'),(42412,10040,'Peromyscus melanotis','species'),(42413,10040,'Peromyscus polionotus','species'),(42414,40141,'Sigmodon','genus'),(42415,42414,'Sigmodon hispidus','species'),(42416,42414,'Sigmodon mascotensis','species'),(42417,53434,'Halobacteroides','genus'),(42418,53434,'Halanaerobacter','genus'),(42419,42418,'Halanaerobacter chitinivorans','species'),(42421,2330,'Halanaerobium acetethylicum','species'),(42422,42417,'Halobacteroides halobius','species'),(42424,8515,'Tropidurinae','subfamily'),(42425,8515,'Phrynosomatinae','subfamily'),(42426,189290,'Meloidogyne artiellia','species'),(42427,53535,'Culex erraticus','species'),(42428,53527,'Culex erythrothorax','species'),(42429,53527,'Culex nigripalpus','species'),(42430,53536,'Culex pilosus','species'),(42431,53537,'Culex territans','species'),(42432,53533,'Lutzia tigripes','species'),(42433,53527,'Culex torrentium','species'),(42434,7175,'Culex pipiens pallens','subspecies'),(42435,518105,'Culex pipiens x Culex quinquefasciatus','species'),(42436,1030,'Thiothrix ramosa','species'),(42437,37990,'Obolarina','genus'),(42438,42437,'Obolarina dryophila','species'),(42439,21562,'Limnanthes alba','species'),(42440,37846,'Gyrodactylus derjavini','species'),(42441,37846,'Gyrodactylus truttae','species'),(42442,5352,'Lentinula novae-zelandiae','species'),(42443,2433,'Roseobacter litoralis','species'),(42444,367771,'Marinovum algicola','species'),(42445,28105,'Sinorhizobium sp.','species'),(42446,29278,'Cloning vector pADNS','species'),(42447,543317,'Anaerobranca','genus'),(42448,42447,'Anaerobranca horikoshii','species'),(42449,7114,'Pierinae','subfamily'),(42450,7114,'Coliadinae','subfamily'),(42451,216363,'Onchidiidae','family'),(42452,2759,'unclassified eukaryotes','no rank'),(42453,340209,'unidentified eukaryote clone OM13','species'),(42454,340209,'unidentified eukaryote clone OM19','species'),(42455,340209,'unidentified eukaryote clone OM22','species'),(42456,340209,'unidentified eukaryote clone OM20','species'),(42457,340209,'unidentified eukaryote clone OM21','species'),(42458,688353,'Lichtheimia corymbifera','species'),(42459,29278,'Cloning vector pSUM36','species'),(42460,33882,'Microbacterium ammoniaphilum','species'),(42461,33154,'Opisthokonta incertae sedis','no rank'),(42462,198625,'Psorospermium','genus'),(42463,42462,'Psorospermium haeckeli','species'),(42464,929613,'Zalerion','genus'),(42465,42464,'Zalerion arboricola','species'),(42467,4774,'Thraustochytrium aureum','species'),(42468,3087,'Scenedesmus ovalternus','species'),(42469,27331,'Protomyces gravidus','species'),(42470,29278,'Cloning vector pSU36','species'),(42471,1562,'Desulfotomaculum thermocisternum','species'),(42472,70338,'Hemiscorpiidae','family'),(42473,38622,'Phalanger orientalis','species'),(42474,32199,'Acyrthosiphon kondoi endosymbiont','species'),(42475,10992,'Rice ragged stunt virus','species'),(42476,55887,'Oscheius','genus'),(42478,11007,'Saccharomyces cerevisiae virus L-BC (La)','species'),(42479,31469,'Gracilariophila','genus'),(42480,42479,'Gracilariophila oryzoides','species'),(42481,7992,'Tetragonopterinae','subfamily'),(42483,61319,'Alestes','genus'),(42484,42483,'Alestes sp.','species'),(42485,61319,'Phenacogrammus','genus'),(42486,42485,'Phenacogrammus interruptus','species'),(42487,42558,'Distichodus','genus'),(42488,42487,'Distichodus sp.','species'),(42489,42530,'Chalceus','genus'),(42490,42489,'Chalceus sp.','species'),(42491,42600,'Paracheirodon','genus'),(42492,42491,'Paracheirodon innesi','species'),(42493,42481,'Gymnocorymbus','genus'),(42494,42493,'Gymnocorymbus ternetzi','species'),(42495,7992,'Serrasalminae','subfamily'),(42496,42495,'Metynnis','genus'),(42497,42496,'Metynnis sp.','species'),(42498,30720,'Gasteropelecus','genus'),(42499,42498,'Gasteropelecus sp.','species'),(42500,7987,'Leporinus sp.','species'),(42501,143031,'Hemiodus','genus'),(42502,42501,'Hemiodus sp.','species'),(42503,27719,'Hoplias sp.','species'),(42504,30998,'Pimelodus','genus'),(42505,42504,'Pimelodus sp.','species'),(42507,30996,'Schilbe','genus'),(42508,42507,'Schilbe sp.','species'),(42509,31000,'Synodontis','genus'),(42510,42509,'Synodontis sp.','species'),(42511,909888,'Nannobrycon','genus'),(42512,42511,'Nannobrycon sp.','species'),(42513,42495,'Pygocentrus','genus'),(42514,42513,'Pygocentrus nattereri','species'),(42515,42495,'Serrasalmus','genus'),(42516,42515,'Serrasalmus spilopleura','species'),(42518,42515,'Serrasalmus compressus','species'),(42519,34647,'Mesobuthus tamulus sindicus','subspecies'),(42520,10040,'Peromyscus californicus','species'),(42521,42495,'Mylossoma','genus'),(42523,42521,'Mylossoma paraguayensis','species'),(42524,42521,'Mylossoma aureum','species'),(42525,42495,'Colossoma','genus'),(42526,42525,'Colossoma macropomum','species'),(42527,42495,'Piaractus','genus'),(42528,42527,'Piaractus mesopotamicus','species'),(42529,42527,'Piaractus brachypomus','species'),(42530,7992,'Bryconinae','subfamily'),(42531,7992,'Characinae','subfamily'),(42532,42531,'Gnathocharax','genus'),(42533,42532,'Gnathocharax steindachneri','species'),(42534,42495,'Pristobrycon','genus'),(42536,42534,'Pristobrycon striolatus','species'),(42537,42495,'Catoprion','genus'),(42538,42537,'Catoprion mento','species'),(42539,42496,'Metynnis cf. mola','species'),(42540,42495,'Acnodon','genus'),(42541,42540,'Acnodon normani','species'),(42543,42495,'Mylesinus','genus'),(42544,42543,'Mylesinus paraschomburgkii','species'),(42545,42495,'Myleus','genus'),(42547,42545,'Myleus schomburgkii','species'),(42548,42545,'Myleus tiete','species'),(42549,42545,'Myleus asterias','species'),(42550,443197,'Myloplus rubripinnis','species'),(42551,5507,'Fusarium oxysporum f. sp. dianthi','no rank'),(42552,42489,'Chalceus macrolepidotus','species'),(42553,42530,'Triportheus','genus'),(42554,42553,'Triportheus paranensis','species'),(42555,304037,'Citharinus','genus'),(42556,42555,'Citharinus congicus','species'),(42558,7991,'Distichodontidae','subfamily'),(42559,909851,'Characidiinae','subfamily'),(42560,42559,'Characidium','genus'),(42561,42560,'Characidium sp.','species'),(42562,30718,'Hepsetus','genus'),(42563,42562,'Hepsetus odoe','species'),(42565,2745,'Halomonas salina','species'),(42566,2745,'Halomonas eurihalina','species'),(42567,28875,'Rotavirus G9','no rank'),(42569,26378,'Iris macrosiphon','species'),(42570,26378,'Iris munzii','species'),(42571,26378,'Iris tenuissima','species'),(42572,61319,'Hydrocyon','genus'),(42573,42572,'Hydrocyon sp.','species'),(42574,42531,'Cynopotamus','genus'),(42575,42574,'Cynopotamus sp.','species'),(42576,303968,'Acestrorhynchus','genus'),(42577,42576,'Acestrorhynchus sp.','species'),(42578,42531,'Oligosarcus','genus'),(42579,42578,'Oligosarcus sp.','species'),(42580,7992,'Rhaphiodontinae','subfamily'),(42581,42580,'Rhaphiodon','genus'),(42582,42581,'Rhaphiodon vulpinus','species'),(42583,42530,'Salminus','genus'),(42584,42583,'Salminus sp.','species'),(42585,42530,'Brycon','genus'),(42586,42585,'Brycon sp.','species'),(42587,7992,'Aphyocharacinae','subfamily'),(42588,42587,'Aphyocharax','genus'),(42589,42588,'Aphyocharax sp.','species'),(42590,7992,'Glandulocaudinae','subfamily'),(42591,42590,'Corynopoma','genus'),(42592,42591,'Corynopoma riisei','species'),(42593,42590,'Gephyrocharax','genus'),(42594,42593,'Gephyrocharax sp. GO-1995','species'),(42595,7992,'Stethaprioninae','subfamily'),(42596,42595,'Poptella','genus'),(42597,42596,'Poptella sp.','species'),(42598,42481,'Tetragonopterus','genus'),(42599,42598,'Tetragonopterus sp. \'Rio Parana\'','species'),(42600,7992,'Cheirodontinae','subfamily'),(42601,42600,'Cheirodon','genus'),(42602,42601,'Cheirodon sp.','species'),(42603,27691,'Boulengerella maculata','species'),(42604,27690,'Ctenolucius','genus'),(42605,42604,'Ctenolucius sp.','species'),(42606,909887,'Nannostomus','genus'),(42607,42606,'Nannostomus sp.','species'),(42608,909887,'Pyrrhulina','genus'),(42609,42608,'Pyrrhulina sp.','species'),(42610,30719,'Parodontinae','subfamily'),(42611,42610,'Apareiodon','genus'),(42612,42611,'Apareiodon affinis','species'),(42613,143032,'Cyphocharax','genus'),(42614,42613,'Cyphocharax sp.','species'),(42615,143032,'Steindachnerina','genus'),(42616,42615,'Steindachnerina sp.','species'),(42617,7986,'Abramites','genus'),(42618,42617,'Abramites sp.','species'),(42619,7991,'Chilodontidae','family'),(42620,42619,'Chilodus','genus'),(42621,42620,'Chilodus sp.','species'),(42622,30763,'Kneria','genus'),(42623,42622,'Kneria sp.','species'),(42624,30763,'Parakneria','genus'),(42625,42624,'Parakneria sp. \'R.Malagarassi\'','species'),(42626,7987,'Leporinus obtusidens','species'),(42627,3642,'Eschweilera','genus'),(42628,42627,'Eschweilera simiorum','species'),(42629,29278,'Cloning vector pZIP-neoSV(x)1','species'),(42630,12329,'Echinochloa hoja blanca virus','species'),(42631,156207,'Brome streak mosaic virus','species'),(42632,30720,'Carnegiella','genus'),(42633,42632,'Carnegiella sp.','species'),(42634,31092,'Brienomyrus','genus'),(42636,42634,'Brienomyrus brachyistius','species'),(42637,42634,'Brienomyrus niger','species'),(42638,42634,'Brienomyrus sp.','species'),(42644,31092,'Gnathonemus','genus'),(42645,42644,'Gnathonemus petersii','species'),(42647,31093,'Gymnarchus','genus'),(42648,42647,'Gymnarchus niloticus','species'),(42649,31092,'Marcusenius','genus'),(42650,42649,'Marcusenius senegalensis','species'),(42651,31091,'Notopterus','genus'),(42653,31092,'Petrocephalus','genus'),(42654,42653,'Petrocephalus bovei','species'),(42655,106230,'Lucinidae','family'),(42656,45493,'Solemyoida','order'),(42657,106222,'Solemyidae','family'),(42658,90885,'Udeniomyces','genus'),(42659,42658,'Udeniomyces megalosporus','species'),(42660,42658,'Udeniomyces puniceus','species'),(42661,42658,'Udeniomyces pyricola','species'),(42662,7953,'Phoxinus','genus'),(42663,42662,'Phoxinus eos','species'),(42665,171627,'Fusarium udum','species'),(42666,171627,'Fusarium succisae','species'),(42667,29278,'Cloning vector pRSQ','species'),(42668,171627,'Fusarium bactridioides','species'),(42669,171627,'Fusarium dlaminii','species'),(42671,171631,'Fusarium inflexum','species'),(42672,171627,'Fusarium napiforme','species'),(42673,171627,'Fusarium nygamai','species'),(42676,171627,'Fusarium sacchari','species'),(42677,171627,'Fusarium subglutinans','species'),(42680,64949,'Spinach latent virus','species'),(42683,381899,'Paramecium bursaria Chlorella virus CVA-1','no rank'),(42684,1883,'Streptomyces collinus','species'),(42685,286,'Pseudomonas marginata','species'),(42686,543,'Guhaiyinggella','genus'),(42687,42686,'Guhaiyinggella guhaiyingii','species'),(42688,2323,'Streptofusia','genus'),(42689,42688,'Streptofusia jilina','species'),(42690,53420,'unidentified eubacterium Gu3','species'),(42692,91202,'Desmodesmus costato-granulatus','species'),(42693,3087,'Scenedesmus producto-capitatus','species'),(42694,29278,'Cloning vector pBSL119','species'),(42695,34144,'Pseudomuriella','genus'),(42696,42695,'Pseudomuriella aurantiaca','species'),(42697,35461,'Kermatia','genus'),(42698,3087,'Scenedesmus pupukensis','species'),(42699,29278,'Cloning vector pBSL121','species'),(42700,29278,'Cloning vector pBSL128','species'),(42701,29278,'Cloning vector pBSL130','species'),(42702,29278,'Cloning vector pBSL141','species'),(42703,29278,'Cloning vector pBSL142','species'),(42704,29278,'Cloning vector pBSL159','species'),(42705,29278,'Cloning vector pBSL168','species'),(42706,29278,'Cloning vector pBSL175','species'),(42707,29278,'Cloning vector pBSL190','species'),(42708,29278,'Cloning vector pBSL193','species'),(42709,29278,'Cloning vector pBSL97','species'),(42710,29278,'Cloning vector pBSL99','species'),(42711,29278,'Cloning vector pBSL167','species'),(42712,126284,'Caluromys','genus'),(42713,42712,'Caluromys lanatus','species'),(42714,126284,'Glironia','genus'),(42715,42714,'Glironia venusta','species'),(42716,9266,'Didelphis albiventris','species'),(42717,9269,'Marmosa rubra','species'),(42718,126287,'Micoureus','genus'),(42719,42718,'Micoureus demerarae','species'),(42720,42718,'Micoureus regina','species'),(42721,126287,'Marmosops','genus'),(42722,42721,'Marmosops impavidus','species'),(42724,126287,'Metachirus','genus'),(42725,42724,'Metachirus nudicaudatus','species'),(42726,13615,'Monodelphis adusta','species'),(42727,9272,'Philander opossum canus','subspecies'),(42729,9271,'Philander mcilhennyi','species'),(42730,30659,'Lestoros','genus'),(42731,42730,'Lestoros inca','species'),(42732,38627,'Echymipera','genus'),(42733,42732,'Echymipera kalubu','species'),(42734,188709,'Thermopallium','genus'),(42735,42734,'Thermopallium natronophilum','species'),(42736,6420,'Hirudo nipponia','species'),(42737,42807,'Rhopilema','genus'),(42738,42737,'Rhopilema nomadica','species'),(42739,535,'Chromobacterium viscosum','species'),(42740,33634,'Slopalinida','order'),(42741,81064,'Ceriporiopsis','genus'),(42742,42741,'Ceriporiopsis subvermispora','species'),(42743,42740,'Proteromonadidae','family'),(42744,5506,'Fusarium lichenicola','species'),(42745,42743,'Proteromonas','genus'),(42746,42745,'Proteromonas lacertae','species'),(42747,5506,'Fusarium heterosporum','species'),(42748,33634,'Developayella','genus'),(42749,385256,'Phelsuma','genus'),(42750,42748,'Developayella elegans','species'),(42751,42749,'Phelsuma serraticauda','species'),(42752,6490,'Conus marmoreus','species'),(42754,25666,'Araucaria araucana','species'),(42755,4107,'Solanum spegazzinii','species'),(42756,166053,'Necturus','genus'),(42757,42756,'Necturus maculosus','species'),(42758,27810,'Cellana toreuma','species'),(42759,6074,'Siphonophora','order'),(42760,42759,'Physonectae','suborder'),(42761,42760,'Forskaliidae','family'),(42764,208897,'Oliveros virus','species'),(42765,589345,'Komma','genus'),(42766,42765,'Komma caudata','species'),(42767,5800,'Eimeria ovinoidalis','species'),(42768,5800,'Eimeria crandallis','species'),(42769,138948,'Coxsackievirus A10','no rank'),(42770,138950,'Coxsackievirus A11','no rank'),(42771,138948,'Coxsackievirus A12','no rank'),(42772,138950,'Coxsackievirus A13','no rank'),(42773,138948,'Coxsackievirus A14','no rank'),(42774,138950,'Human coxsackievirus A15','no rank'),(42775,138950,'Coxsackievirus A17','no rank'),(42776,138950,'Human coxsackievirus A18','no rank'),(42777,2060,'Tsukamurella inchonensis','species'),(42778,138950,'Coxsackievirus A19','no rank'),(42779,138950,'Coxsackievirus A1','no rank'),(42780,42782,'Human coxsackievirus A20a','no rank'),(42781,42782,'Human coxsackievirus A20b','no rank'),(42782,138950,'Coxsackievirus A20','no rank'),(42783,138950,'Human coxsackievirus A22','no rank'),(42784,138948,'Coxsackievirus A3','no rank'),(42785,138948,'Coxsackievirus A4','no rank'),(42786,138948,'Coxsackievirus A5','no rank'),(42787,138948,'Coxsackievirus A7','no rank'),(42788,138948,'Coxsackievirus A8','no rank'),(42789,138951,'Human enterovirus 68','no rank'),(42791,356114,'Hepatitis C virus subtype 3b','no rank'),(42792,356114,'Hepatitis C virus subtype 3g','no rank'),(42793,31451,'Plocamium patagiatum','species'),(42794,31451,'Plocamium violaceum','species'),(42795,35205,'Plocamiocolax sp.','species'),(42796,31501,'Rhodymeniocolax','genus'),(42797,42796,'Rhodymeniocolax botryoides','species'),(42801,31501,'Faucheocolax','genus'),(42802,42801,'Faucheocolax attenuata','species'),(42803,77634,'Spongiochloris','genus'),(42805,5112,'Epichloe amarillans','species'),(42806,8835,'Anas sp.','species'),(42807,37535,'Rhizostomatidae','family'),(42808,29330,'Alicyclobacillus disulfidooxidans','species'),(42809,29278,'Cloning vector pI-LINK','species'),(42810,39186,'Entomophaga maimaiga','species'),(42811,39186,'Entomophaga grylli','species'),(42812,56486,'Hydrangea mosaic virus','no rank'),(42813,33310,'Gordioida','class'),(42814,33312,'Gordius','genus'),(42815,42814,'Gordius aquaticus','species'),(42816,39186,'Entomophaga calopteni','species'),(42817,1716,'Corynebacterium argentoratense','species'),(42818,1653,'unclassified Corynebacteriaceae','no rank'),(42819,9167,'Myornis','genus'),(42820,42819,'Myornis senilis','species'),(42822,86626,'Actiniidae','family'),(42823,6103,'Aiptasiidae','family'),(42824,86626,'Hormathiidae','family'),(42825,6103,'Stichodactylidae','family'),(42826,10161,'Trinomys','genus'),(42827,42826,'Trinomys paratus','species'),(42828,42826,'Trinomys eliasi','species'),(42829,42826,'Trinomys dimidiatus','species'),(42830,42826,'Trinomys iheringi','species'),(42831,42826,'Trinomys sp. PEU-880027','species'),(42832,42826,'Trinomys sp. MN-31459','species'),(42834,10162,'Proechimys simonsi','species'),(42837,42857,'Ammonifex','genus'),(42838,42837,'Ammonifex degensii','species'),(42839,44550,'Anopheles aquasalis','species'),(42840,44550,'Anopheles rangeli','species'),(42841,35340,'Mouse parvovirus 1b','no rank'),(42842,35340,'Mouse parvovirus 1c','no rank'),(42843,344592,'Hamster parvovirus','species'),(42844,27404,'Daphnia galeata galeata','subspecies'),(42845,27404,'Daphnia galeata mendotae','subspecies'),(42846,6668,'Daphnia longispina','species'),(42847,6668,'Daphnia umbra','species'),(42848,6668,'Daphnia thorata','species'),(42851,6668,'Daphnia cucullata','species'),(42852,6668,'Daphnia dentifera','species'),(42853,575214,'Daphnia laevis','species'),(42854,6668,'Daphnia dubia','species'),(42855,6668,'Daphnia longiremis','species'),(42856,6668,'Daphnia lumholtzi','species'),(42857,186814,'Moorella group','no rank'),(42858,1279,'Staphylococcus lentus','species'),(42859,2330,'Halanaerobium lacurosei','species'),(42860,40678,'Bellonella','genus'),(42861,42860,'Bellonella rigida','species'),(42862,114277,'Rickettsia felis','species'),(42863,7861,'Rhinobatos hynnicephalus','species'),(42864,7796,'Squalus japonicus','species'),(42865,41371,'Daphnia endosymbiotic bacterium','species'),(42866,29278,'Shuttle vector pCXJ11','species'),(42867,29278,'Shuttle vector pCXJ18','species'),(42868,29278,'Shuttle vector pCXJ19','species'),(42869,29278,'Shuttle vector pCXJ20','species'),(42870,29278,'Shuttle vector pCXJ10','species'),(42871,29278,'Shuttle vector pCXJ12','species'),(42872,29278,'Shuttle vector pCXJ3','species'),(42873,29278,'Shuttle vector pCXJ5','species'),(42874,29278,'Shuttle vector pCXJ6','species'),(42875,29278,'Shuttle vector pCXJ22','species'),(42876,29278,'Shuttle vector pCXJ23','species'),(42877,29278,'Shuttle vector pCXJ24','species'),(42878,29278,'Cloning vector pDAP2','species'),(42879,2184,'Methanococcus aeolicus','species'),(42881,1883,'Streptomyces chromofuscus','species'),(42882,12174,'Cherry virus A','species'),(42884,105426,'unidentified actinomycete 6201','species'),(42885,105426,'unidentified actinomycete 7702B','species'),(42886,105426,'unidentified actinomycete 8103','species'),(42887,105426,'unidentified actinomycete L4','species'),(42888,105426,'unidentified actinomycete L5','species'),(42889,1854,'Frankia sp. HFPCcI3','species'),(42890,5812,'Sarcocystis neurona','species'),(42891,365067,'Engraulis','genus'),(42892,42891,'Engraulis japonicus','species'),(42893,228970,'Sphaerothecum destruens','species'),(42894,11598,'Khabarovsk virus','species'),(42895,547,'Enterobacter sp.','species'),(42896,44542,'Anopheles bwambae','species'),(42897,623,'Shigella flexneri 2a','no rank'),(42898,3193,'unclassified Embryophyta','no rank'),(42900,57731,'uncultured agricultural soil fungus 166r6','species'),(42902,2870,'unclassified Phaeophyceae','no rank'),(42906,613,'Serratia entomophila','species'),(42910,48479,'unidentified eubacterium 105R6','species'),(42930,48479,'unidentified eubacterium 150R6','species'),(42931,48479,'unidentified eubacterium 151R6','species'),(42932,48479,'unidentified eubacterium 154R6','species'),(42933,48479,'unidentified eubacterium 156R6','species'),(42934,48479,'unidentified eubacterium 157R6','species'),(42935,48479,'unidentified eubacterium 158R6','species'),(42936,48479,'unidentified eubacterium 159R6','species'),(42938,48479,'unidentified eubacterium 160R6','species'),(42939,48479,'unidentified eubacterium 161R6','species'),(42940,48479,'unidentified eubacterium 163R6','species'),(42941,48479,'unidentified eubacterium 164R6','species'),(42942,48479,'unidentified eubacterium 169R6','species'),(42943,48479,'unidentified eubacterium 170R6','species'),(42944,48479,'unidentified eubacterium 172R6','species'),(42945,48479,'unidentified eubacterium 173R6','species'),(42946,48479,'unidentified eubacterium 175R6','species'),(42947,48479,'unidentified eubacterium 177R6','species'),(42948,48479,'unidentified eubacterium 178R6','species'),(42950,48479,'unidentified eubacterium 180R6','species'),(42951,48479,'unidentified eubacterium 184R6','species'),(42952,48479,'unidentified eubacterium 190R6','species'),(42953,48479,'unidentified eubacterium 191R6','species'),(42954,48479,'unidentified eubacterium 192R6','species'),(42955,48479,'unidentified eubacterium 193R6','species'),(42956,48479,'unidentified eubacterium 194R6','species'),(42957,48479,'unidentified eubacterium 196R6','species'),(42958,48479,'unidentified eubacterium 197R6','species'),(42959,48479,'unidentified eubacterium 198R6','species'),(42960,48479,'unidentified eubacterium 199R6','species'),(42961,49928,'unidentified eubacterium 19R6','species'),(42962,48479,'unidentified eubacterium 200R6','species'),(42963,48479,'unidentified eubacterium 201R6','species'),(42964,48479,'unidentified eubacterium 202R6','species'),(42965,48479,'unidentified eubacterium 203R6','species'),(42966,48479,'unidentified eubacterium 205R6','species'),(43020,48479,'unidentified eubacterium 77R6','species'),(43021,48479,'unidentified eubacterium 79R6','species'),(43023,48479,'unidentified eubacterium 80R6','species'),(43024,48479,'unidentified eubacterium 81R6','species'),(43025,48479,'unidentified eubacterium 84R6','species'),(43026,48479,'unidentified eubacterium 85R6','species'),(43027,48479,'unidentified eubacterium 87R6','species'),(43028,48479,'unidentified eubacterium 88R6','species'),(43029,48479,'unidentified eubacterium 89R6','species'),(43032,48479,'unidentified eubacterium 91R6','species'),(43033,48479,'unidentified eubacterium 92R6','species'),(43034,48479,'unidentified eubacterium 93R6','species'),(43035,48479,'unidentified eubacterium 95R6','species'),(43036,48479,'unidentified eubacterium 96R6','species'),(43037,48479,'unidentified eubacterium 97R6','species'),(43038,48479,'unidentified eubacterium 98R6','species'),(43039,48479,'unidentified eubacterium 99R6','species'),(43041,44537,'Anopheles christyi','species'),(43042,8335,'Plethodon glutinosus','species'),(43043,698026,'Eurycea','genus'),(43044,43043,'Eurycea longicauda','species'),(43045,269181,'Desmognathus','genus'),(43046,43045,'Desmognathus apalachicolae','species'),(43047,30365,'Cryptobranchus','genus'),(43048,43047,'Cryptobranchus alleganiensis','species'),(43049,13289,'Tilletia indica','species'),(43050,57112,'embryophyte clone 94r6','species'),(43052,6581,'Rangia','genus'),(43053,43052,'Rangia cuneata','species'),(43054,7600,'Leptasterias','genus'),(43056,9168,'Scytalopus schulenbergi','species'),(43057,1060,'Rhodobacter azotoformans','species'),(43058,29278,'Cloning vector pRSGFP-C1','species'),(43059,29278,'Cloning vector pS65T-C1','species'),(43061,44551,'Anopheles benarrochi','species'),(43062,32446,'Engraulidae','family'),(43064,82802,'Trichococcus pasteurii','species'),(43066,7490,'Trichogramma minutum','species'),(43067,13340,'Aralia chinensis','species'),(43068,235261,'Centella','genus'),(43069,43068,'Centella erecta','species'),(43070,507442,'Eryngium','genus'),(43071,43070,'Eryngium planum','species'),(43073,23129,'Pittosporum tobira','species'),(43074,33807,'Prionitis lanceolata gall symbiont','species'),(43075,5721,'Trichomonas tenax','species'),(43077,3929,'Cuphea palustris','species'),(43078,4048,'Hydrocotyle bowlesioides','species'),(43079,2673,'Insertion sequence IS1326','species'),(43080,2284,'Sulfolobus islandicus','species'),(43082,138,'Borrelia theileri','species'),(43083,5186,'Plicaria','genus'),(43084,43083,'Plicaria endocarpoides','species'),(43085,36668,'Ponerinae','subfamily'),(43086,141711,'Odontomachus','genus'),(43087,43086,'Odontomachus sp. MC-1995','species'),(43104,23216,'Rubus hispidus','species'),(43105,8295,'Ambystoma amblycephalum','species'),(43106,8295,'Ambystoma annulatum','species'),(43107,8295,'Ambystoma californiense','species'),(43108,8295,'Ambystoma cingulatum','species'),(43109,8295,'Ambystoma velasci','species'),(43110,8295,'Ambystoma mabeei','species'),(43111,8295,'Ambystoma macrodactylum','species'),(43112,43111,'Ambystoma macrodactylum columbianum','subspecies'),(43113,43111,'Ambystoma macrodactylum macrodactylum','subspecies'),(43114,8295,'Ambystoma maculatum','species'),(43115,8295,'Ambystoma opacum','species'),(43116,8305,'Ambystoma tigrinum tigrinum','subspecies'),(43117,8295,'Ambystoma rosaceum','species'),(43120,1206795,'Entoprocta','phylum'),(43121,43120,'Pedicellinidae','family'),(43122,43121,'Pedicellina','genus'),(43123,43122,'Pedicellina cernua','species'),(43124,43120,'Barentsiidae','family'),(43125,43124,'Barentsia','genus'),(43126,43125,'Barentsia benedeni','species'),(43128,39020,'Eremosyne','genus'),(43129,43128,'Eremosyne pectinata','species'),(43130,12195,'Onion yellow dwarf virus','species'),(43131,41273,'Tissierella praeacuta','species'),(43132,29278,'Shuttle vector pAD-GAL4','species'),(43133,29278,'Shuttle vector pBD-GAL4','species'),(43134,29278,'Cloning vector pCALc','species'),(43135,29278,'Cloning vector pCALkc','species'),(43136,29278,'Cloning vector pCALn','species'),(43137,5884,'Paramecium octaurelia','species'),(43138,5884,'Paramecium pentaurelia','species'),(43139,5884,'Paramecium septaurelia','species'),(43140,39744,'Mapuera virus','species'),(43141,11611,'Watermelon silver mottle virus','species'),(43142,5754,'Acanthamoeba culbertsoni','species'),(43143,41273,'Tissierella creatinini','species'),(43144,47926,'unidentified beta proteobacterium clone 10.40','species'),(43145,5890,'Tetrahymena empidokyrea','species'),(43146,40931,'Rhopalosiphum maidis','species'),(43147,9504,'Aotus lemurinus','species'),(43148,9126,'Hirundinidae','family'),(43149,43148,'Hirundo','genus'),(43150,43149,'Hirundo rustica','species'),(43151,44552,'Anopheles darlingi','species'),(43152,4324,'Azima','genus'),(43153,43152,'Azima tetracantha','species'),(43154,36297,'Apalopteron','genus'),(43155,43154,'Apalopteron familiare','species'),(43156,36297,'Cleptornis','genus'),(43157,43156,'Cleptornis marchei','species'),(43158,9146,'Lichenostomus','genus'),(43159,43158,'Lichenostomus fuscus','species'),(43160,9146,'Melidectes','genus'),(43161,43160,'Melidectes belfordi','species'),(43162,552881,'Sylvia','genus'),(43163,43162,'Sylvia curruca','species'),(43164,28728,'Tyrannus','genus'),(43165,43164,'Tyrannus tyrannus','species'),(43166,2706,'Citrus aurantium','species'),(43167,23672,'Koelreuteria','genus'),(43168,43167,'Koelreuteria paniculata','species'),(43169,4377,'Dillenia alata','species'),(43170,216780,'Linaria','genus'),(43171,43170,'Linaria vulgaris','species'),(43172,1325730,'Orthocarpus','genus'),(43173,64092,'Triphysaria eriantha','species'),(43174,1325730,'Pedicularis','genus'),(43175,43174,'Pedicularis lanceolata','species'),(43176,21571,'Bourreria','genus'),(43177,43176,'Bourreria succulenta','species'),(43178,4119,'Ipomoea hederacea','species'),(43179,1141640,'Ictidomys tridecemlineatus','species'),(43180,54114,'Anopheles konderi','species'),(43181,44550,'Anopheles oswaldoi','species'),(43182,54114,'Anopheles trinkae','species'),(43183,37521,'Trachymedusae','suborder'),(43184,37521,'Narcomedusae','suborder'),(43185,168711,'Polypodium','genus'),(43186,43185,'Polypodium hydriforme','species'),(43187,745063,'Aetheorhiza','genus'),(43188,43187,'Aetheorhiza bulbosa','species'),(43189,745063,'Babcockia','genus'),(43190,43189,'Babcockia platylepis','species'),(43191,745063,'Embergeria','genus'),(43192,43191,'Embergeria grandifolia','species'),(43193,745063,'Kirkianella','genus'),(43194,43193,'Kirkianella novae-zelandiae','species'),(43195,4235,'Lactuca perennis','species'),(43196,745063,'Lactucosonchus','genus'),(43197,43196,'Lactucosonchus webbii','species'),(43198,745063,'Launaea','genus'),(43199,43198,'Launaea arborescens','species'),(43200,43198,'Launaea nudicaulis','species'),(43201,745069,'Prenanthes','genus'),(43202,882961,'Nabalus altissimus','species'),(43203,329330,'Chrysoprenanthes pendula','species'),(43204,43201,'Prenanthes purpurea','species'),(43205,745063,'Reichardia','genus'),(43206,43205,'Reichardia ligulata','species'),(43207,43205,'Reichardia picroides','species'),(43208,43205,'Reichardia tingitana','species'),(43209,6589,'Calyptogena fausta','species'),(43210,6589,'Calyptogena kaikoi','species'),(43211,6589,'Calyptogena nautilei','species'),(43212,6589,'Calyptogena phaseoliformis','species'),(43213,6589,'Calyptogena solidissima','species'),(43214,5583,'Exophiala salmonis','species'),(43215,41254,'Mycosphaerella punctiformis','species'),(43216,159987,'Tubeufiaceae','family'),(43217,43216,'Tubeufia','genus'),(43218,43217,'Tubeufia helicomyces','species'),(43219,34395,'Herpotrichiellaceae','family'),(43220,43219,'Capronia','genus'),(43222,43220,'Capronia pulcherrima','species'),(43223,85184,'Tyrannosorus pinicola','species'),(43224,43220,'Capronia parasitica','species'),(43225,43220,'Capronia moravica','species'),(43226,43220,'Capronia mansonii','species'),(43227,43220,'Capronia fungicola','species'),(43228,43220,'Capronia epimyces','species'),(43229,43220,'Capronia coronata','species'),(43230,43220,'Capronia acutiseta','species'),(43231,43216,'Acanthostigmella','genus'),(43232,43231,'Acanthostigmella brevispina','species'),(43233,36776,'Elaeagnus umbellata','species'),(43234,1003279,'Englerina','genus'),(43235,43234,'Englerina woodfordioides','species'),(43236,1003278,'Erianthemum','genus'),(43237,43236,'Erianthemum dregei','species'),(43238,3958,'Exocarpos','genus'),(43239,43238,'Exocarpos bidwillii','species'),(43240,12195,'Bean common mosaic necrosis virus','species'),(43241,181087,'unidentified phycodnavirus clone OTU1','species'),(43242,181087,'unidentified phycodnavirus clone OTU2','species'),(43243,181087,'unidentified phycodnavirus clone OTU3','species'),(43244,181087,'unidentified phycodnavirus clone OTU4','species'),(43245,181087,'unidentified phycodnavirus clone OTU5','species'),(43246,27382,'Scutellospora heterogama','species'),(43247,4875,'Glomus manihotis','species'),(43248,29278,'Cloning vector pHUKH1','species'),(43249,29278,'Cloning vector pHUKH2','species'),(43250,29278,'Cloning vector pHUKH3','species'),(43251,29278,'Cloning vector pHUKH4','species'),(43252,4328,'Orothamnus','genus'),(43253,43252,'Orothamnus zeyheri','species'),(43254,8205,'Harpagiferidae','family'),(43255,136231,'Harpagifer','genus'),(43256,43255,'Harpagifer antarcticus','species'),(43257,30874,'Sillago','genus'),(43258,43257,'Sillago japonica','species'),(43260,34156,'Gloeotilopsis paucicellularis','species'),(43261,34156,'Gloeotilopsis sarcinoidea','species'),(43262,1428,'Bacillus thuringiensis serovar neoleonensis','no rank'),(43263,136841,'Pseudomonas alcaligenes','species'),(43264,33202,'Paecilomyces breviramosus','species'),(43265,72232,'Isaria javanica','species'),(43266,11757,'Endogenous mouse mammary tumor virus 30','no rank'),(43267,6854,'Schizomida','order'),(43268,43267,'Schizomidae','family'),(43269,43268,'Schizomus','genus'),(43270,43269,'Schizomus portoricensis','species'),(43271,6854,'Opiliones','order'),(43272,101146,'Sironidae','family'),(43273,43272,'Siro','genus'),(43274,43273,'Siro rubens','species'),(43275,43272,'Parasiro','genus'),(43276,43275,'Parasiro coiffaiti','species'),(43277,43271,'Cyphophthalmi','suborder'),(43278,101165,'Palpatores','suborder'),(43279,101157,'Ischyropsalididae','family'),(43280,43279,'Ischyropsalis','genus'),(43281,43280,'Ischyropsalis luteipes','species'),(43282,101158,'Dicranolasmatidae','family'),(43283,43282,'Dicranolasma','genus'),(43284,43283,'Dicranolasma soerenseni','species'),(43285,101158,'Nemastomatidae','family'),(43287,674124,'Nemastomella dubia','species'),(43288,101165,'Laniatores','suborder'),(43289,101149,'Triaenonychidae','family'),(43290,43289,'Equitius','genus'),(43291,43290,'Equitius doriae','species'),(43292,101155,'Phalangodidae','family'),(43293,118598,'Maiorerus','genus'),(43294,43293,'Maiorerus randoi','species'),(43295,43292,'Scotolemon','genus'),(43296,43295,'Scotolemon lespesi','species'),(43297,101155,'Cosmetidae','family'),(43298,43297,'Gnidia','genus'),(43299,43298,'Gnidia holmbergi','species'),(43300,29278,'Cloning vector lambda TXF97','species'),(43301,101155,'Gonyleptidae','family'),(43302,43301,'Pachyloides','genus'),(43303,43302,'Pachyloides thorellii','species'),(43304,1763,'Mycobacterium peregrinum','species'),(43305,830,'Butyrivibrio proteoclasticus','species'),(43306,136844,'Pseudomonas denitrificans','species'),(43307,28707,'Synthliboramphus craveri','species'),(43308,28695,'Cepphus carbo','species'),(43309,28683,'Cerorhinca','genus'),(43311,28700,'Fratercula cirrhata','species'),(43312,28694,'Brachyramphus marmoratus marmoratus','subspecies'),(43314,8906,'Glareolidae','family'),(43315,43314,'Glareola','genus'),(43316,43315,'Glareola pratincola','species'),(43317,30646,'Myoprocta','genus'),(43318,43317,'Myoprocta pratti','species'),(43319,30649,'Coendou','genus'),(43320,43319,'Coendou bicolor','species'),(43321,33551,'Ctenomys sociabilis','species'),(43323,42826,'Trinomys setosus','species'),(43324,10161,'Euryzygomatomys','genus'),(43325,43324,'Euryzygomatomys spinosus','species'),(43326,10161,'Thrichomys','genus'),(43327,43326,'Thrichomys apereoides','species'),(43328,1088089,'Rucervus duvaucelii','species'),(43329,9860,'Cervus elaphus manitobensis','subspecies'),(43330,9860,'Cervus elaphus elaphus','subspecies'),(43331,34878,'Elaphurus','genus'),(43332,43331,'Elaphurus davidianus','species'),(43333,9881,'Mazama','genus'),(43334,43333,'Mazama americana','species'),(43335,3689,'Populus alba','species'),(43336,95244,'Orthosia','genus'),(43337,43336,'Orthosia gothica','species'),(43338,280092,'Lethocerus','genus'),(43339,43338,'Lethocerus medius','species'),(43340,6466,'Monodonta','genus'),(43341,375065,'Osilinus turbinatus','species'),(43342,34398,'Nomuraea','genus'),(43343,43342,'Nomuraea cylindrosporae','species'),(43344,43342,'Nomuraea rileyi','species'),(43345,43342,'Nomuraea viridula','species'),(43346,9901,'Bison bison bison','subspecies'),(43347,9901,'Bison bison athabascae','subspecies'),(43348,1763,'Mycobacterium branderi','species'),(43349,31177,'Echinometra oblonga','species'),(43350,31177,'Echinometra sp.','species'),(43351,740973,'Dientamoeba','genus'),(43352,43351,'Dientamoeba fragilis','species'),(43353,53413,'Xanthomonas axonopodis pv. manihotis','no rank'),(43354,142577,'Prauserella rugosa','species'),(43355,130795,'Crossiella cryophila','species'),(43356,2070,'Kutzneria','genus'),(43357,43356,'Kutzneria albida','species'),(43358,1239565,'Human astrovirus 8','no rank'),(43359,29278,'Cloning vector YITAG100','species'),(43360,29278,'Cloning vector YATAG200','species'),(43361,29278,'Cloning vector YRTAG300','species'),(43363,910346,'Aesculus','genus'),(43364,43363,'Aesculus hippocastanum','species'),(43365,163735,'Clitoria','genus'),(43366,43365,'Clitoria ternatea','species'),(43367,41562,'Dahlia merckii','species'),(43368,3794,'Heuchera sanguinea','species'),(43369,358650,'Delphinia','genus'),(43370,43369,'Delphinia picta','species'),(43371,28589,'Blepharoneura femoralis','species'),(43372,28589,'Blepharoneura manchesteri','species'),(43373,43929,'Acanthonevra','genus'),(43375,46890,'Parastenopa','genus'),(43376,43375,'Parastenopa limata','species'),(43377,28603,'Myoleja lucida','species'),(43378,46890,'Paramyiolia','genus'),(43379,43378,'Paramyiolia rhino','species'),(43380,46890,'Chetostoma','genus'),(43381,43380,'Chetostoma curvinerve','species'),(43382,43902,'Trypeta','genus'),(43385,379421,'Plioreocepta poeciloptera','species'),(43386,164879,'Tephritis','genus'),(43387,43386,'Tephritis signatipennis','species'),(43388,28585,'Anastrepha serpentina','species'),(43389,43898,'Hexachaeta','genus'),(43390,43389,'Hexachaeta amabilis','species'),(43391,43871,'Dacus','genus'),(43393,164861,'Paragastrozona','genus'),(43394,43393,'Paragastrozona japonica','species'),(43395,43930,'Adrama','genus'),(43396,43395,'Adrama cf. apicalis','species'),(43397,43900,'Goniglossum','genus'),(43398,43397,'Goniglossum sp.','species'),(43399,28609,'Rhagoletis cerasi','species'),(43400,43930,'Euphranta','genus'),(43401,43400,'Euphranta canadensis','species'),(43402,164884,'Oedicarena','genus'),(43403,43402,'Oedicarena latifrons','species'),(43404,164882,'Cryptodacus','genus'),(43405,43404,'Cryptodacus tau','species'),(43406,164882,'Haywardina','genus'),(43407,43406,'Haywardina cuculi','species'),(43408,164882,'Rhagoletotrypeta','genus'),(43409,43408,'Rhagoletotrypeta pastranai','species'),(43410,28609,'Rhagoletis suavis','species'),(43411,28609,'Rhagoletis conversa','species'),(43412,28609,'Rhagoletis basiola','species'),(43413,28609,'Rhagoletis indifferens','species'),(43414,28609,'Rhagoletis osmanthi','species'),(43415,28609,'Rhagoletis chionanthi','species'),(43416,28609,'Rhagoletis cingulata','species'),(43417,28609,'Rhagoletis ribicola','species'),(43418,28609,'Rhagoletis juglandis','species'),(43419,28609,'Rhagoletis boycei','species'),(43420,28609,'Rhagoletis zoqui','species'),(43421,28609,'Rhagoletis fausta','species'),(43422,28609,'Rhagoletis electromorpha','species'),(43423,28609,'Rhagoletis tabellaria','species'),(43424,28609,'Rhagoletis juniperina','species'),(43425,4875,'Glomus versiforme','species'),(43426,43083,'Plicaria acanthodictya','species'),(43427,43083,'Plicaria anthracina','species'),(43429,110846,'Wilcoxina','genus'),(43430,110846,'Tricharina','genus'),(43431,110846,'Sphaerosporella','genus'),(43433,43430,'Tricharina praecox','species'),(43434,43430,'Tricharina ascophanoides','species'),(43435,43430,'Tricharina ochroleuca','species'),(43436,43430,'Tricharina groenlandica','species'),(43437,43430,'Tricharina gilva','species'),(43438,43429,'Wilcoxina alaskana','species'),(43439,43429,'Wilcoxina mikolae','species'),(43440,43429,'Wilcoxina rehmii','species'),(43441,43429,'Wilcoxina sp. RMD 2136','species'),(43443,169649,'Anthospermum','genus'),(43444,43443,'Anthospermum herbaceum','species'),(43445,169628,'Antirhea','genus'),(43446,153995,'Stenostomum lucidum','species'),(43447,913925,'Bertiera','genus'),(43448,43447,'Bertiera breviflora','species'),(43449,169626,'Calycophyllum','genus'),(43450,43449,'Calycophyllum candidissimum','species'),(43451,169624,'Catesbaea','genus'),(43452,43451,'Catesbaea spinosa','species'),(43453,8446,'Caecilia','genus'),(43454,43453,'Caecilia sp.','species'),(43455,33611,'Cathartes aura','species'),(43457,8417,'Allocentroleniae','no rank'),(43458,715363,'Centrolene','genus'),(43459,43458,'Centrolene geckoideum','species'),(43460,169623,'Cephalanthus','genus'),(43461,43460,'Cephalanthus occidentalis','species'),(43462,169625,'Cinchona','genus'),(43464,8955,'Circaetus','genus'),(43465,43464,'Circaetus gallicus','species'),(43466,8963,'Circus cyaneus','species'),(43467,169624,'Cubanola','genus'),(43469,8417,'Dendrobatidae','family'),(43470,490054,'Dendrobates','genus'),(43471,43470,'Dendrobates auratus','species'),(43472,1004435,'Oophaga speciosa','species'),(43473,169629,'Deppea','genus'),(43474,43473,'Deppea grandiflora','species'),(43475,30367,'Dicamptodontidae','family'),(43476,43475,'Dicamptodon','genus'),(43477,43476,'Dicamptodon ensatus','species'),(43478,169646,'Enterospermum','genus'),(43479,43478,'Enterospermum coriaceum','species'),(43480,30380,'Epicrionops','genus'),(43481,43480,'Epicrionops sp.','species'),(43482,169624,'Erithalis','genus'),(43483,43482,'Erithalis fruticosa','species'),(43484,169624,'Exostema','genus'),(43485,43484,'Exostema caribaeum','species'),(43486,169642,'Gardenia','genus'),(43487,43486,'Gardenia thunbergia','species'),(43488,169628,'Guettarda','genus'),(43489,43488,'Guettarda uruguensis','species'),(43490,8965,'Gyps africanus','species'),(43491,8965,'Gyps bengalensis','species'),(43492,169623,'Haldina','genus'),(43493,43492,'Haldina cordifolia','species'),(43495,170021,'Mitragyna rubrostipulata','species'),(43496,169629,'Hamelia','genus'),(43497,43496,'Hamelia cuprea','species'),(43498,1005959,'Hadromophryne natalensis','species'),(43499,35908,'Hillia triflora','species'),(43500,169624,'Hintonia','genus'),(43501,43500,'Hintonia latiflora','species'),(43502,35910,'Hoffmannia refulgens x Hoffmannia ghiesbreghtii','species'),(43503,25227,'Ixora coccinea','species'),(43504,169648,'Keetia','genus'),(43505,43504,'Keetia zanzibarica','species'),(43506,8342,'Leiopelmatidae','family'),(43507,43506,'Leiopelma','genus'),(43508,43507,'Leiopelma hamiltoni','species'),(43509,626103,'Luculia','genus'),(43510,43509,'Luculia grandifolia','species'),(43511,8342,'unclassified Anura','no rank'),(43512,30352,'Mantellidae','family'),(43513,410314,'Mantella','genus'),(43514,410366,'Mantella aurantiaca','species'),(43516,58501,'Canthium tetraphyllum','species'),(43517,8955,'Milvus','genus'),(43518,43517,'Milvus milvus','species'),(43519,169642,'Mitriostigma','genus'),(43520,43519,'Mitriostigma axillare','species'),(43521,169655,'Morinda','genus'),(43522,43521,'Morinda citrifolia','species'),(43523,169632,'Mussaenda','genus'),(43524,43523,'Mussaenda erythrophylla','species'),(43525,169623,'Nauclea','genus'),(43526,43525,'Nauclea orientalis','species'),(43528,42756,'Necturus lewisi','species'),(43530,218469,'Neobatrachus','genus'),(43531,43530,'Neobatrachus pelobatoides','species'),(43532,42756,'Necturus alabamensis','species'),(43533,169649,'Nertera','genus'),(43534,43533,'Nertera granadensis','species'),(43535,169663,'Oldenlandia','genus'),(43536,43535,'Oldenlandia corymbosa','species'),(43537,35912,'Ophiorrhiza mungos','species'),(43538,640079,'Parapentas','genus'),(43539,43538,'Parapentas silvatica','species'),(43540,8431,'Pelodytidae','family'),(43541,43540,'Pelodytes','genus'),(43542,43541,'Pelodytes punctatus','species'),(43543,4325,'Salvadora angustifolia','species'),(43544,91841,'Pentadiplandra','genus'),(43545,43544,'Pentadiplandra brazzeana','species'),(43546,169680,'Pentagonia','genus'),(43547,43546,'Pentagonia macrophylla','species'),(43548,169663,'Pentodon','genus'),(43549,43548,'Pentodon pentandrus','species'),(43550,8955,'Pernis','genus'),(43551,43550,'Pernis apivorus','species'),(43552,169626,'Pinckneya','genus'),(43553,43552,'Pinckneya pubens','species'),(43554,169626,'Pogonopus','genus'),(43555,43554,'Pogonopus speciosus','species'),(43557,374051,'Pseudis','genus'),(43558,43557,'Pseudis paradoxa','species'),(43559,25443,'Psychotria kirkii','species'),(43560,169634,'Rhachicallis','genus'),(43561,43560,'Rhachicallis americana','species'),(43562,1302426,'Rhinoderma','genus'),(43563,43562,'Rhinoderma darwinii','species'),(43564,30319,'Rhinophrynidae','family'),(43565,43564,'Rhinophrynus','genus'),(43566,43565,'Rhinophrynus dorsalis','species'),(43567,30367,'Rhyacotritonidae','family'),(43568,43567,'Rhyacotriton','genus'),(43569,43568,'Rhyacotriton olympicus','species'),(43570,169628,'Rogiera','genus'),(43571,43570,'Rogiera suffrutescens','species'),(43572,169623,'Sarcocephalus','genus'),(43573,43572,'Sarcocephalus latifolius','species'),(43574,169623,'Uncaria','genus'),(43575,43574,'Uncaria rhynchophylla','species'),(43576,169648,'Vangueria','genus'),(43577,43576,'Vangueria madagascariensis','species'),(43578,8955,'Sarcogyps','genus'),(43579,43578,'Sarcogyps calvus','species'),(43580,36298,'Zosterops pallidus','species'),(43581,36298,'Zosterops lateralis','species'),(43582,8922,'Sarcoramphus','genus'),(43583,43582,'Sarcoramphus papa','species'),(43584,28376,'Anolis fuscoauratus','species'),(43585,42425,'Callisaurus','genus'),(43586,43585,'Callisaurus draconoides','species'),(43587,42425,'Cophosaurus','genus'),(43588,43587,'Cophosaurus texanus','species'),(43589,8515,'Crotaphytinae','subfamily'),(43590,43589,'Crotaphytus','genus'),(43591,43590,'Crotaphytus collaris','species'),(43592,43589,'Gambelia','genus'),(43593,43592,'Gambelia wislizenii','species'),(43595,2330,'Halanaerobium saccharolyticum','species'),(43596,42425,'Holbrookia','genus'),(43597,43596,'Holbrookia maculata','species'),(43598,38931,'Leiocephalus sp.','species'),(43599,223784,'Liolaemus','genus'),(43600,43599,'Liolaemus scapularis','species'),(43601,43599,'Liolaemus zapallarensis','species'),(43602,8515,'Oplurinae','subfamily'),(43603,43602,'Oplurus','genus'),(43605,42425,'Petrosaurus','genus'),(43606,43605,'Petrosaurus mearnsi','species'),(43608,42425,'Phrynosoma','genus'),(43609,43608,'Phrynosoma asio','species'),(43610,43608,'Phrynosoma cornutum','species'),(43611,43608,'Phrynosoma douglassii','species'),(43612,43608,'Phrynosoma modestum','species'),(43614,81957,'Pristidactylus','genus'),(43615,43614,'Pristidactylus torquatus','species'),(43617,68287,'Mesorhizobium mediterraneum','species'),(43618,42425,'Sator','genus'),(43619,8518,'Sceloporus angustus','species'),(43620,8518,'Sceloporus chrysostictus','species'),(43622,8518,'Sceloporus cyanogenys','species'),(43624,8518,'Sceloporus formosus','species'),(43625,8518,'Sceloporus graciosus','species'),(43627,8518,'Sceloporus magister','species'),(43628,8518,'Sceloporus malachiticus','species'),(43629,8518,'Sceloporus merriami','species'),(43630,8518,'Sceloporus mucronatus','species'),(43631,8518,'Sceloporus olivaceus','species'),(43632,8518,'Sceloporus orcutti','species'),(43634,8518,'Sceloporus scalaris','species'),(43635,8518,'Sceloporus spinosus','species'),(43636,8518,'Sceloporus taeniocnemis','species'),(43637,8518,'Sceloporus torquatus','species'),(43638,8518,'Sceloporus variabilis','species'),(43639,8518,'Sceloporus virgatus','species'),(43640,42424,'Stenocercus','genus'),(43641,43640,'Stenocercus guentheri','species'),(43642,42424,'Tropidurus','genus'),(43644,42425,'Uma','genus'),(43645,43644,'Uma notata','species'),(43646,42425,'Urosaurus','genus'),(43647,43646,'Urosaurus graciosus','species'),(43649,43646,'Urosaurus nigricaudus','species'),(43650,43646,'Urosaurus ornatus','species'),(43651,42425,'Uta','genus'),(43652,43651,'Uta palmeri','species'),(43653,43651,'Uta stansburiana','species'),(43654,53246,'Pseudoalteromonas aurantia','species'),(43655,53246,'Pseudoalteromonas citrea','species'),(43656,53246,'Pseudoalteromonas denitrificans','species'),(43657,53246,'Pseudoalteromonas luteoviolacea','species'),(43658,53246,'Pseudoalteromonas rubra','species'),(43659,53246,'Pseudoalteromonas tetraodonis','species'),(43660,53246,'Pseudoalteromonas undina','species'),(43661,22,'Shewanella benthica','species'),(43662,53246,'Pseudoalteromonas piscicida','species'),(43663,1663,'Arthrobacter aurescens','species'),(43664,1663,'Arthrobacter histidinolovorans','species'),(43665,1663,'Arthrobacter ilicis','species'),(43666,1663,'Arthrobacter sulfureus','species'),(43667,1663,'Arthrobacter uratoxydans','species'),(43668,85020,'Brachybacterium','genus'),(43669,43668,'Brachybacterium faecium','species'),(43670,1707,'Cellulomonas cellasea','species'),(43671,458839,'Actinotalea fermentans','species'),(43673,85022,'Jonesia','genus'),(43674,43673,'Jonesia denitrificans','species'),(43675,32207,'Rothia mucilaginosa','species'),(43676,85017,'Promicromonospora','genus'),(43677,43676,'Promicromonospora citrea','species'),(43678,162491,'Oerskovia enterophila','species'),(43679,32307,'Drosophila niveifrons','species'),(43680,43682,'Ascovirus','genus'),(43681,328613,'Spodoptera ascovirus','species'),(43682,35237,'Ascoviridae','family'),(43683,5581,'Beauveria velata','species'),(43685,196894,'Lactococcus phage r1t','species'),(43686,766107,'Pelagodinium beii','species'),(43687,41980,'Metallosphaera sedula','species'),(43688,48509,'unidentified archaeon ICHT','species'),(43689,8155,'Simochromis diagramma','species'),(43690,4014,'Canarium','genus'),(43691,43690,'Canarium ovatum','species'),(43692,29278,'Cloning vector pClasper','species'),(43693,5752,'Acrasida','order'),(43694,1144924,'Acrasis','genus'),(43695,43694,'Acrasis rosea','species'),(43696,13778,'Chara corallina','species'),(43697,129949,'Synbranchiformes','order'),(43698,129918,'Synbranchidae','family'),(43699,43698,'Monopterus','genus'),(43700,43699,'Monopterus albus','species'),(43701,41937,'Kirkiaceae','family'),(43702,23513,'Kirkia','genus'),(43703,43702,'Kirkia wilmsii','species'),(43705,23513,'Cneorum','genus'),(43706,43705,'Cneorum pulverulentum','species'),(43707,41937,'Meliaceae','family'),(43708,43707,'Melia','genus'),(43709,43708,'Melia dubia','species'),(43710,23513,'Murraya','genus'),(43711,43710,'Murraya paniculata','species'),(43712,23513,'Flindersia','genus'),(43713,43712,'Flindersia australis','species'),(43714,23513,'Acronychia','genus'),(43715,43714,'Acronychia acidula','species'),(43716,23808,'Harrisonia','genus'),(43717,43716,'Harrisonia perforata','species'),(43718,23672,'Dodonaea','genus'),(43719,43718,'Dodonaea triquetra','species'),(43720,23808,'Amaroria','genus'),(43721,43720,'Amaroria soulameoides','species'),(43722,23808,'Brucea','genus'),(43723,43722,'Brucea mollis','species'),(43724,23808,'Quassia','genus'),(43725,43724,'Quassia amara','species'),(43726,23808,'Simaba','genus'),(43727,459146,'Samadera bidwillii','species'),(43728,23808,'Simarouba','genus'),(43729,43728,'Simarouba glauca','species'),(43730,4011,'Blepharocarya','genus'),(43731,43730,'Blepharocarya depauperata','species'),(43733,7203,'Muscomorpha','infraorder'),(43734,7203,'Stratiomyomorpha','infraorder'),(43735,7203,'Tabanomorpha','infraorder'),(43736,7203,'Xylophagomorpha','infraorder'),(43737,480117,'Aschiza','no rank'),(43738,480117,'Schizophora','no rank'),(43739,43737,'Platypezoidea','superfamily'),(43740,43737,'Syrphoidea','superfamily'),(43741,43738,'Acalyptratae','no rank'),(43742,43738,'Calyptratae','no rank'),(43743,43741,'Carnoidea','superfamily'),(43744,43741,'Conopoidea','superfamily'),(43745,43741,'Diopsoidea','superfamily'),(43746,43741,'Ephydroidea','superfamily'),(43747,43741,'Lauxanioidea','superfamily'),(43748,43741,'Nerioidea','superfamily'),(43749,43741,'Opomyzoidea','superfamily'),(43750,43741,'Sciomyzoidea','superfamily'),(43751,43741,'Sphaeroceroidea','superfamily'),(43752,43741,'Tephritoidea','superfamily'),(43753,43742,'Hippoboscoidea','superfamily'),(43754,43742,'Muscoidea','superfamily'),(43755,43742,'Oestroidea','superfamily'),(43756,43754,'Scathophagidae','family'),(43757,43755,'Mystacinobiidae','family'),(43758,43755,'Rhinophoridae','family'),(43759,1883,'Streptomyces wedmorensis','species'),(43761,143919,'Barfin flounder nervous necrosis virus','species'),(43762,330379,'Japanese flounder nervous necrosis virus','species'),(43763,143919,'Redspotted grouper nervous necrosis virus','species'),(43764,143919,'Tiger puffer nervous necrosis virus','species'),(43765,1716,'Corynebacterium amycolatum','species'),(43767,1827,'Rhodococcus equi','species'),(43768,1716,'Corynebacterium matruchotii','species'),(43769,1716,'Corynebacterium propinquum','species'),(43770,1716,'Corynebacterium striatum','species'),(43771,1716,'Corynebacterium urealyticum','species'),(43772,1827,'Rhodococcus zopfii','species'),(43773,213468,'Syntrophus','genus'),(43774,43773,'Syntrophus buswellii','species'),(43775,43773,'Syntrophus gentianae','species'),(43776,2237,'Haloarcula argentinensis','species'),(43777,30597,'Pithecia pithecia','species'),(43778,9486,'Saguinus geoffroyi','species'),(43779,9569,'Nasalis','genus'),(43780,43779,'Nasalis larvatus','species'),(43781,910345,'Dipteronia','genus'),(43782,43781,'Dipteronia sinensis','species'),(43783,7148,'Axymyiomorpha','infraorder'),(43784,7148,'Bibionomorpha','infraorder'),(43785,7148,'Blephariceromorpha','infraorder'),(43786,7148,'Culicimorpha','infraorder'),(43787,7148,'Psychodomorpha','infraorder'),(43788,7148,'Ptychopteromorpha','infraorder'),(43789,7148,'Tipulomorpha','infraorder'),(43790,43784,'Bibionoidea','superfamily'),(43791,43784,'Pachyneuroidea','superfamily'),(43792,43787,'Trichoceroidea','superfamily'),(43793,33406,'Cecidomyiinae','subfamily'),(43794,33406,'Lestremiinae','subfamily'),(43795,33406,'Porricondylinae','subfamily'),(43799,29035,'Mycetophilinae','subfamily'),(43800,29035,'Sciophilinae','subfamily'),(43801,41819,'Ceratopogoninae','subfamily'),(43802,41819,'Dasyheleinae','subfamily'),(43803,41819,'Forcipomyiinae','subfamily'),(43804,41819,'Leptoconopinae','subfamily'),(43805,7149,'Aphroteniinae','subfamily'),(43807,7149,'Diamesinae','subfamily'),(43808,7149,'Orthocladiinae','subfamily'),(43809,7149,'Podonominae','subfamily'),(43810,7149,'Tanypodinae','subfamily'),(43811,7149,'Telmatogetoninae','subfamily'),(43812,7190,'Parasimuliinae','subfamily'),(43813,7190,'Simuliinae','subfamily'),(43814,41811,'Chaoborinae','subfamily'),(43815,41811,'Eucorethrinae','subfamily'),(43816,7157,'Anophelinae','subfamily'),(43817,7157,'Culicinae','subfamily'),(43818,7157,'Toxorhynchitinae','subfamily'),(43819,7197,'Bruchomyiinae','subfamily'),(43820,7197,'Horaiellinae','subfamily'),(43821,7197,'Sycoracinae','subfamily'),(43822,7197,'Trichomyiinae','subfamily'),(43823,41829,'Limoniidae','family'),(43825,43739,'Ironomyiidae','family'),(43826,43739,'Lonchopteridae','family'),(43827,43739,'Platypezidae','family'),(43828,43739,'Sciadoceridae','family'),(43829,36164,'Aenigmatiinae','subfamily'),(43831,36164,'Metopininae','subfamily'),(43832,36164,'Phorinae','subfamily'),(43833,36164,'Termitoxeniinae','subfamily'),(43834,36164,'Thaumatoxeninae','subfamily'),(43835,43740,'Pipunculidae','family'),(43836,34680,'Microdontinae','subfamily'),(43838,34680,'Syrphinae','subfamily'),(43840,29278,'Cloning vector TLF97-1','species'),(43841,29278,'Cloning vector TLF97-2','species'),(43842,29278,'Cloning vector TLF97-3','species'),(43843,29032,'Oscinellinae','subfamily'),(43844,34683,'Psilinae','subfamily'),(43845,7214,'Drosophilinae','subfamily'),(43846,7214,'Steganinae','subfamily'),(43848,43752,'Ulidiidae','family'),(43850,4011,'Schinus','genus'),(43851,43850,'Schinus molle','species'),(43852,4011,'Toxicodendron','genus'),(43853,43852,'Toxicodendron radicans','species'),(43854,28629,'Piophilinae','subfamily'),(43855,4011,'Cyrtocarpa','genus'),(43856,43855,'Cyrtocarpa procera','species'),(43857,4011,'Tapirira','genus'),(43858,28632,'Platystomatinae','subfamily'),(43859,43857,'Tapirira mexicana','species'),(43860,4011,'Spondias','genus'),(43861,43860,'Spondias dulcis','species'),(43863,4011,'Buchanania','genus'),(43864,43863,'Buchanania latifolia','species'),(43866,7211,'Tephritinae','subfamily'),(43867,7211,'Trypetinae','subfamily'),(43868,4014,'Commiphora','genus'),(43869,43868,'Commiphora habessinica','species'),(43871,164860,'Dacini','tribe'),(43872,43363,'Aesculus pavia','species'),(43873,403666,'Zygophyllaceae','family'),(43874,91851,'Nitraria','genus'),(43875,43874,'Nitraria retusa','species'),(43876,43866,'Dithrycini','tribe'),(43877,91851,'Peganum','genus'),(43878,43866,'Eutretini','tribe'),(43879,43877,'Peganum harmala','species'),(43880,91851,'Malacocarpus','genus'),(43881,43866,'Myopitini','tribe'),(43882,43866,'Tephritini','tribe'),(43883,43880,'Malacocarpus crithmifolius','species'),(43884,43866,'Terelliini','tribe'),(43887,67937,'Zanthoxylum monophyllum','species'),(43889,43876,'Eurostina','subtribe'),(43890,43707,'Swietenia','genus'),(43891,43890,'Swietenia macrophylla','species'),(43892,43707,'Schmardaea','genus'),(43893,43892,'Schmardaea microphylla','species'),(43894,43707,'Trichilia','genus'),(43895,43894,'Trichilia emetica','species'),(43896,43707,'Cipadessa','genus'),(43897,43896,'Cipadessa baccifera','species'),(43898,43867,'Toxotrypanini','tribe'),(43899,43867,'Trypetini','tribe'),(43900,43867,'Trypetinae incertae sedis','no rank'),(43901,43867,'Carpomyini','tribe'),(43902,43899,'Trypetina','subtribe'),(43906,43707,'Nymania','genus'),(43907,43906,'Nymania capensis','species'),(43908,43707,'Guarea','genus'),(43909,43908,'Guarea glabra','species'),(43910,7366,'Muscinae','subfamily'),(43911,43910,'Stomoxyini','tribe'),(43912,7371,'Calliphorinae','subfamily'),(43913,7371,'Chrysomyinae','subfamily'),(43914,7371,'Luciliinae','subfamily'),(43915,7387,'Hypodermatinae','subfamily'),(43916,7381,'Sarcophaginae','subfamily'),(43917,27474,'Exoristinae','subfamily'),(43919,34687,'Beridinae','subfamily'),(43920,7205,'Chrysopsinae','subfamily'),(43921,7205,'Tabaninae','subfamily'),(43925,5748,'Nannochloropsis oculata','species'),(43926,5748,'Nannochloropsis granulata','species'),(43927,2236,'Halobaculum','genus'),(43928,43927,'Halobaculum gomorrense','species'),(43929,164859,'Acanthonevrini','tribe'),(43930,43867,'Adramini','tribe'),(43931,142642,'Feldmannia','genus'),(43932,43931,'Feldmannia simplex','species'),(43933,142642,'Hincksia','genus'),(43934,43933,'Hincksia mitchelliae','species'),(43935,2879,'Ectocarpus fasciculatus','species'),(43936,2878,'Kuckuckia','genus'),(43937,43936,'Kuckuckia sp.','species'),(43938,205398,'Pseudendoclonium','genus'),(43939,43938,'Pseudendoclonium basiliense','species'),(43940,205394,'Ulothrix','genus'),(43941,43940,'Ulothrix zonata','species'),(43942,31319,'Roya','genus'),(43943,43942,'Roya anglica','species'),(43944,3178,'Netrium','genus'),(43945,33807,'magnetic coccus MP17','species'),(43946,43944,'Netrium digitus','species'),(43947,84642,'Tolumonas','genus'),(43948,43947,'Tolumonas auensis','species'),(43949,31319,'Spirotaenia','genus'),(43950,43949,'Spirotaenia condensata','species'),(43951,3178,'Zygnema','genus'),(43952,43951,'Zygnema peliosporum','species'),(43953,6670,'Podocopa','subclass'),(43954,84329,'Cyprididae','family'),(43956,7969,'Catostomus catostomus','species'),(43957,7969,'Catostomus macrocheilus','species'),(43958,27310,'Cephaloascus albidus','species'),(43959,4943,'Saccharomycopsis crataegensis','species'),(43960,27314,'Dipodascus capitatus','species'),(43962,27314,'Dipodascus armillariae','species'),(43963,1095182,'Magnusiomyces magnusii','species'),(43964,44279,'Endomyces scopularum','species'),(43965,108599,'Oosporidium','genus'),(43966,43965,'Oosporidium margaritiferum','species'),(43967,118267,'Aciculoconidium','genus'),(43968,43967,'Aciculoconidium aculeatum','species'),(43969,118267,'Schizoblastosporion','genus'),(43970,43969,'Schizoblastosporion starkeyihenricii','species'),(43971,118267,'Blastobotrys','genus'),(43972,43971,'Blastobotrys elegans','species'),(43973,241407,'Sympodiomyces','genus'),(43974,43971,'Blastobotrys parvus','species'),(43975,4943,'Saccharomycopsis selenospora','species'),(43976,27314,'Dipodascus australiensis','species'),(43978,27314,'Dipodascus ambrosiae','species'),(43979,1095182,'Magnusiomyces spicifer','species'),(43980,1095182,'Magnusiomyces ovetensis','species'),(43981,43971,'Blastobotrys terrestris','species'),(43982,36917,'Ambrosiozyma monospora','species'),(43983,4943,'Saccharomycopsis javanensis','species'),(43984,36917,'Ambrosiozyma philentoma','species'),(43985,27316,'Galactomyces reessii','species'),(43987,118261,'Geotrichum','genus'),(43988,1118,'Cyanothece','genus'),(43989,43988,'Cyanothece sp. ATCC 51142','species'),(43990,1716,'Corynebacterium segmentosum','species'),(43991,29278,'Cloning vector pBVI02','species'),(43992,374,'Bradyrhizobium liaoningense','species'),(43993,29189,'Ammonia sp.','species'),(43994,186803,'Johnsonella','genus'),(43995,43994,'Johnsonella ignava','species'),(43996,186803,'Catonella','genus'),(43997,43996,'Catonella morbi','species'),(43998,669453,'Trypanosoma avium','species'),(43999,669453,'Trypanosoma rotatorium','species'),(44000,543371,'Caldicellulosiruptor','genus'),(44001,44000,'Caldicellulosiruptor saccharolyticus','species'),(44003,7292,'fuscimana group','species group'),(44004,7292,'procnemis group','species group'),(44005,32297,'funebris subgroup','species subgroup'),(44006,29278,'Cloning vector pTriplEx','species'),(44007,1350,'Enterococcus pseudoavium','species'),(44008,1350,'Enterococcus cecorum','species'),(44009,1350,'Enterococcus dispar','species'),(44010,1763,'Mycobacterium conspicuum','species'),(44011,267892,'Ferrimonas','genus'),(44012,44011,'Ferrimonas balearica','species'),(44013,119060,'Polynucleobacter','genus'),(44014,576610,'Polynucleobacter necessarius subsp. necessarius','subspecies'),(44015,3846,'Glycine tomentella','species'),(44016,3846,'Glycine tabacina','species'),(44017,11079,'Alfuy virus','no rank'),(44019,41856,'Hepatitis C virus subtype 1e','no rank'),(44020,41856,'Hepatitis C virus subtype 1f','no rank'),(44021,40271,'Hepatitis C virus subtype 2f','no rank'),(44022,33745,'Hepatitis C virus subtype 4c','no rank'),(44023,33745,'Hepatitis C virus subtype 4f','no rank'),(44024,303179,'Kokobera virus','species'),(44025,11071,'Koutango virus','species'),(44026,59562,'Sepik virus','species'),(44027,44024,'Stratford virus','no rank'),(44028,333754,'Human papillomavirus type 74','no rank'),(44029,5884,'Paramecium jenningsi','species'),(44030,5884,'Paramecium multimicronucleatum','species'),(44031,5884,'Paramecium triaurelia','species'),(44032,1883,'Streptomyces macrosporus','species'),(44033,1883,'Streptomyces thermolineatus','species'),(44035,7324,'zentae group','species group'),(44036,7353,'leonensis group','species group'),(44037,7298,'Elmomyza','subgenus'),(44038,7298,'Parascaptomyza','subgenus'),(44039,7298,'Tantalia','subgenus'),(44040,7296,'Zaprionus','subgenus'),(44041,7296,'Anaprionus','subgenus'),(44042,44040,'armatus group','species group'),(44043,44040,'inermis group','species group'),(44044,44042,'tuberculatus subgroup','species subgroup'),(44045,44042,'vittiger subgroup','species subgroup'),(44046,7329,'Leucophenga','subgenus'),(44047,44046,'maculata group','species group'),(44049,7393,'Glossina','subgenus'),(44050,7393,'Austenina','subgenus'),(44051,7393,'Nemorhina','subgenus'),(44052,7369,'Musca','subgenus'),(44053,7384,'Prionophalla','subgenus'),(44055,54409,'Aureococcus','genus'),(44056,44055,'Aureococcus anophagefferens','species'),(44057,54409,'Aureoumbra','no rank'),(44058,44057,'Aureoumbra lagunensis','species'),(44059,1883,'Streptomyces carbophilus','species'),(44060,1883,'Streptomyces megasporus','species'),(44061,1883,'Streptomyces thermodiastaticus','species'),(44064,43987,'Geotrichum clavatum','species'),(44065,43987,'Geotrichum klebahnii','species'),(44066,43987,'Geotrichum fermentans','species'),(44067,43971,'Blastobotrys proliferans','species'),(44068,43971,'Blastobotrys capitulata','species'),(44069,118267,'Botryozyma','genus'),(44070,44069,'Botryozyma nematodophila','species'),(44071,43971,'Blastobotrys arbuscula','species'),(44072,43971,'Blastobotrys aristata','species'),(44073,43971,'Blastobotrys nivea','species'),(44074,43987,'Geotrichum fragrans','species'),(44075,27314,'Dipodascus aggregatus','species'),(44076,27314,'Dipodascus macrosporus','species'),(44077,1095182,'Magnusiomyces ingens','species'),(44078,27314,'Dipodascus geniculatus','species'),(44079,4943,'Saccharomycopsis synnaedendra','species'),(44080,219755,'Arthroascus schoenii','species'),(44081,32036,'Solemya occidentalis gill symbiont','species'),(44082,36917,'Ambrosiozyma cicatricosa','species'),(44083,44279,'Endomyces decipiens','species'),(44085,4943,'Saccharomycopsis vini','species'),(44087,229045,'Trichomonascus farinosus','species'),(44088,10260,'Canarypox virus','species'),(44089,27312,'Dipodascopsis tothii','species'),(44090,27313,'Dipodascopsis uninucleata var. wickerhamii','varietas'),(44091,27313,'Dipodascopsis uninucleata var. uninucleata','varietas'),(44092,4943,'Saccharomycopsis malanga','species'),(44093,191332,'Trichomonascus ciferrii','species'),(44095,5021,'Leptosphaeria oraemaris','species'),(44098,2237,'Haloarcula sp.','species'),(44099,69483,'Halobacteriaceae gen. sp.','species'),(44100,40477,'Mycoplasma mycoides subsp. capri LC','no rank'),(44101,2103,'Mycoplasma mycoides subsp. mycoides SC','no rank'),(44103,2016,'Streptoalloteichus sp.','species'),(44104,666,'Vibrio cholerae 569B','no rank'),(44106,16047,'Clintonia uniflora','species'),(44107,3233,'Anthoceros crispulus','species'),(44108,85653,'Farfantepenaeus notialis','species'),(44109,43083,'Plicaria trachycarpa','species'),(44110,44109,'Plicaria trachycarpa var. ferruginea','varietas'),(44111,5186,'Pachyella','genus'),(44112,44111,'Pachyella clypeata','species'),(44113,315082,'Ombrophila violacea','species'),(44114,40593,'Peziza praetervisa','species'),(44115,40593,'Peziza ostracoderma','species'),(44116,40593,'Peziza alaskana','species'),(44117,40593,'Peziza griseo-rosea','species'),(44118,40593,'Peziza atrovinosa','species'),(44119,40593,'Peziza aff. brunneoatra','species'),(44120,29278,'Cloning vector pMH30','species'),(44121,29278,'Cloning vector pINIIIompA3','species'),(44122,29278,'Cloning vector pOR262','species'),(44128,147711,'Human rhinovirus A21','no rank'),(44129,147711,'Human rhinovirus A29','no rank'),(44130,147712,'Human rhinovirus B3','no rank'),(44131,147711,'Human rhinovirus A49','no rank'),(44132,147711,'Human rhinovirus A50','no rank'),(44133,147711,'Human rhinovirus A58','no rank'),(44134,147711,'Human rhinovirus A62','no rank'),(44135,147711,'Human rhinovirus A65','no rank'),(44136,147711,'Human rhinovirus A7','no rank'),(44137,147712,'Human rhinovirus B72','no rank'),(44139,59405,'Thauera aromatica K172','no rank'),(44140,40593,'Peziza vacinii','species'),(44141,28376,'Anolis ortonii','species'),(44142,43642,'Tropidurus hispidus','species'),(44143,42424,'Uranoscodon','genus'),(44144,44143,'Uranoscodon superciliosus','species'),(44145,38931,'Leiocephalus barahonensis','species'),(44146,43602,'Chalarodon','genus'),(44147,44146,'Chalarodon madagascariensis','species'),(44148,43603,'Oplurus saxicola','species'),(44149,43603,'Oplurus cyclurus','species'),(44150,43603,'Oplurus quadrimaculatus','species'),(44151,43603,'Oplurus cuvieri','species'),(44152,8575,'Epicrates striatus','species'),(44155,357,'Agrobacterium aurantiacum','species'),(44157,1121,'Aphanothece sp.','species'),(44158,11019,'Aura virus','species'),(44160,1397,'Bacillus circulans subsp. alkalophilus','subspecies'),(44161,1428,'Bacillus thuringiensis serovar kyushuensis','no rank'),(44162,1428,'Bacillus thuringiensis serovar thompsoni','no rank'),(44164,723663,'Primnoidae','family'),(44165,44164,'Narella','genus'),(44166,44165,'Narella bowersi','species'),(44168,6102,'Antipatharia','order'),(44169,44168,'Antipathidae','family'),(44170,44169,'Stichopathes','genus'),(44171,44170,'Stichopathes spiessi','species'),(44172,37513,'Cerianthus','genus'),(44173,44172,'Cerianthus borealis','species'),(44174,42824,'unclassified Hormathiidae','no rank'),(44175,44174,'hormathiid anemone strain VenAnem2294-2','species'),(44176,40679,'Alcyonium sp.','species'),(44177,40677,'Holaxonia','suborder'),(44178,40677,'Scleraxonia','suborder'),(44179,44178,'Anthothelidae','family'),(44180,44179,'Anthothela','genus'),(44181,44180,'Anthothela nuttingi','species'),(44182,44178,'Paragorgiidae','family'),(44183,44182,'Paragorgia','genus'),(44184,44183,'Paragorgia sp.','species'),(44185,44178,'Coralliidae','family'),(44186,44185,'Corallium','genus'),(44187,44186,'Corallium ducale','species'),(44188,44177,'Acanthogorgiidae','family'),(44189,44188,'Acanthogorgia','genus'),(44190,44189,'Acanthogorgia sp.','species'),(44191,44177,'Plexauridae','family'),(44192,44191,'Muricea','genus'),(44193,44192,'Muricea fructicosa','species'),(44194,44191,'Anthomuricea','genus'),(44195,44194,'Anthomuricea sp.','species'),(44196,161712,'Paramuricea','genus'),(44197,44196,'Paramuricea sp.','species'),(44200,723663,'Chrysogorgiidae','family'),(44201,44200,'Chrysogorgia','genus'),(44202,44201,'Chrysogorgia chryseis','species'),(44204,723663,'Isididae','family'),(44205,44204,'Isidella','genus'),(44206,44205,'Isidella sp.','species'),(44207,44204,'unclassified Isididae','no rank'),(44208,44207,'isidid n. sp. A','species'),(44209,44207,'isidid n. sp. B','species'),(44210,44204,'Lepidisis','genus'),(44211,44210,'Lepidisis olapa','species'),(44212,44204,'Acanella','genus'),(44213,44212,'Acanella arbuscula','species'),(44215,39226,'Monocelididae','family'),(44216,44215,'Archilina','genus'),(44217,44216,'Archilina israelitica','species'),(44218,44216,'Archilina deceptoria','species'),(44219,44215,'Archiloa','genus'),(44220,44219,'Archiloa rivularis','species'),(44221,44215,'Pseudomonocelis','genus'),(44222,44221,'Pseudomonocelis cetinae','species'),(44223,44221,'Pseudomonocelis ophiocephala','species'),(44224,44215,'Promonotus','genus'),(44225,44224,'Promonotus ponticus','species'),(44226,44215,'Monocelis','genus'),(44227,44226,'Monocelis lineata','species'),(44228,39227,'Coelogynopora','genus'),(44229,44228,'Coelogynopora gynocotyla','species'),(44230,39226,'Archimonocelididae','family'),(44231,104909,'Archimonocelis','genus'),(44232,44231,'Archimonocelis staresoi','species'),(44233,337963,'Reithrodontomys','genus'),(44234,44233,'Reithrodontomys megalotis','species'),(44239,10042,'Peromyscus maniculatus rufinus','subspecies'),(44240,10042,'Peromyscus maniculatus coolidgei','subspecies'),(44241,10040,'Peromyscus sejugis','species'),(44242,10040,'Peromyscus slevini','species'),(44243,37507,'Leptogorgia chilensis','species'),(44244,1351,'Enterococcus faecalis subsp. liquefaciens','subspecies'),(44245,44226,'Monocelis longiceps','species'),(44246,44224,'Promonotus spinosissimus','species'),(44249,186822,'Paenibacillus','genus'),(44250,44249,'Paenibacillus alvei','species'),(44251,44249,'Paenibacillus durus','species'),(44252,44249,'Paenibacillus macerans','species'),(44253,44249,'Paenibacillus validus','species'),(44255,374,'Bradyrhizobium oligotrophicum','species'),(44256,862261,'Caldanaerobius polysaccharolyticus','species'),(44257,40298,'anaerobic thermophile IC-BH','species'),(44258,31979,'Caloramator','genus'),(44259,186804,'Filifactor','genus'),(44260,42857,'Moorella','genus'),(44261,31979,'Oxobacter','genus'),(44262,85151,'Oxalophagus','genus'),(44267,3038,'Euglena sp.','species'),(44269,11608,'Seoulvirus R22','no rank'),(44270,5665,'Leishmania mexicana mexicana','subspecies'),(44271,38574,'Leishmania chagasi','species'),(44272,1587,'Lactobacillus helveticus subsp. jugurti','subspecies'),(44273,1357,'Lactococcus sp.','species'),(44275,173,'Leptospira interrogans serovar Copenhageni','no rank'),(44276,173,'Leptospira interrogans serovar Pomona','no rank'),(44277,4892,'Ascoideaceae','family'),(44279,107573,'Endomyces','genus'),(44281,37987,'Pneumocystidaceae','family'),(44282,1764,'Mycobacterium avium subsp. silvaticum','subspecies'),(44283,747,'Pasteurella multocida subsp. multocida','subspecies'),(44284,29487,'Photorhabdus sp.','species'),(44294,715,'Actinobacillus pleuropneumoniae serovar 5','no rank'),(44295,6102,'Corallimorpharia','order'),(44296,44295,'Corallimorphidae','family'),(44297,44296,'Corynactis','genus'),(44298,44297,'Corynactis californica','species'),(44299,123767,'Dendrophylliidae','family'),(44300,44299,'Enallopsammia','genus'),(44301,44300,'Enallopsammia rostrata','species'),(44303,1328294,'Favia','genus'),(44304,44303,'Favia fragum','species'),(44305,40678,'Protodendron','genus'),(44306,44305,'Protodendron sp.','species'),(44307,44168,'unclassified Antipatharia','no rank'),(44308,44307,'undescribed antipatharian','species'),(44309,6103,'unclassified Actiniaria','no rank'),(44310,44309,'orange sea anemone 2301-1','species'),(44311,7191,'Edwardsellum','subgenus'),(44312,7191,'unclassified Simulium','no rank'),(44313,9146,'Manorina','genus'),(44314,44313,'Manorina melanocephala','species'),(44315,37611,'Erythrura','genus'),(44316,44315,'Erythrura gouldiae','species'),(44317,38563,'Eopsaltria','genus'),(44318,44317,'Eopsaltria australis','species'),(44320,34601,'Argas hermanni','species'),(44321,6944,'Ixodes pilosus','species'),(44322,5475,'Candida cylindracea','species'),(44324,1028424,'Ambrosiella','genus'),(44325,44324,'Ambrosiella hartigii','species'),(44326,121164,'Pelophylax shqipericus','species'),(44327,6821,'Gammaridea','suborder'),(44328,6821,'Hyperiidea','suborder'),(44329,44327,'Gammaroidea','superfamily'),(44330,44327,'Lysianassoidea','superfamily'),(44331,134545,'Eurythenes','genus'),(44332,134545,'Abyssorchomene','genus'),(44333,44332,'Abyssorchomene sp. \'SCSN\'','species'),(44334,44332,'Abyssorchomene sp. \'1143-2\'','species'),(44335,44331,'Eurythenes gryllus','species'),(44336,44331,'Eurythenes sp. \'TOP401-3\'','species'),(44337,40310,'Disogmus','genus'),(44338,44337,'Disogmus areolator','species'),(44339,40310,'Codrus','genus'),(44340,44339,'Codrus sp.','species'),(44341,40308,'Vanhorniidae','family'),(44342,40308,'Pelecinidae','family'),(44343,40308,'Diapriidae','family'),(44344,40308,'Heloridae','family'),(44345,44344,'Helorus','genus'),(44346,44345,'Helorus sp.','species'),(44347,162244,'Diphoropria','genus'),(44348,44347,'Diphoropria sp.','species'),(44349,162245,'Spilomicrus','genus'),(44350,44349,'Spilomicrus sp.','species'),(44351,44342,'Pelecinus','genus'),(44352,44351,'Pelecinus polyturator','species'),(44353,40307,'Figitidae','family'),(44354,244405,'Anacharis','genus'),(44355,44354,'Anacharis zealandica','species'),(44356,7400,'Megalyroidea','superfamily'),(44357,7400,'Ceraphronoidea','superfamily'),(44358,44357,'Ceraphronidae','family'),(44359,44358,'Aphanogmus','genus'),(44360,44359,'Aphanogmus sp.','species'),(44361,44357,'Megaspilidae','family'),(44362,44361,'Conostigmus','genus'),(44363,44362,'Conostigmus sp.','species'),(44364,44356,'Megalyridae','family'),(44365,44364,'Megalyra','genus'),(44366,44365,'Megalyra sp.','species'),(44367,490053,'Colostethus','genus'),(44368,44367,'Colostethus pratti','species'),(44371,374063,'Smilisca','genus'),(44372,44371,'Smilisca phaeota','species'),(44374,1302552,'Lithodytes','genus'),(44375,44374,'Lithodytes lineatus','species'),(44376,8392,'Phyllomedusa palliata','species'),(44378,44324,'Ambrosiella ferruginea','species'),(44380,150494,'Ambrosiella macrospora','species'),(44381,150494,'Ambrosiella sulcati','species'),(44383,44324,'Ambrosiella xylebori','species'),(44385,34622,'Haemaphysalis leachi','species'),(44386,34622,'Haemaphysalis longicornis','species'),(44387,400781,'Zonotrichia','genus'),(44388,400781,'Passerella','genus'),(44389,44388,'Passerella iliaca','species'),(44390,44387,'Zonotrichia querula','species'),(44391,44387,'Zonotrichia capensis','species'),(44392,44387,'Zonotrichia atricapilla','species'),(44393,44387,'Zonotrichia leucophrys','species'),(44394,44387,'Zonotrichia albicollis','species'),(44395,400781,'Melospiza','genus'),(44396,44395,'Melospiza lincolnii','species'),(44397,44395,'Melospiza melodia','species'),(44398,44395,'Melospiza georgiana','species'),(44399,8461,'Acanthochelys','genus'),(44400,44399,'Acanthochelys pallidipectoris','species'),(44401,74975,'Nesticidae','family'),(44402,44401,'Nesticus','genus'),(44403,44402,'Nesticus tennesseensis','species'),(44404,44402,'Nesticus dilutus','species'),(44405,44402,'Nesticus holsingeri','species'),(44406,44402,'Nesticus mimus','species'),(44407,44402,'Nesticus carolinensis','species'),(44408,44402,'Nesticus paynei','species'),(44410,5506,'Fusarium polyphialidicum','species'),(44411,5506,'Fusarium buharicum','species'),(44412,5506,'Fusarium beomiforme','species'),(44413,425251,'Phytoseiulus','genus'),(44414,44413,'Phytoseiulus persimilis','species'),(44415,5800,'Eimeria mitis','species'),(44416,5800,'Eimeria nieschulzi','species'),(44417,5799,'Cyclospora','genus'),(44418,44417,'Cyclospora sp.','species'),(44419,11034,'Sindbis-like virus','no rank'),(44421,12326,'Lychnis ringspot virus','species'),(44422,7069,'Tribolium brevicornis','species'),(44425,405638,'Nannochloropsis CCMP531','species'),(44426,405638,'Nannochloropsis CCMP505','species'),(44427,425071,'Eustigmatos','genus'),(44429,425073,'Pseudocharaciopsis','genus'),(44430,44429,'Pseudocharaciopsis minuta','species'),(44431,425071,'Vischeria','genus'),(44432,44431,'Vischeria helvetica','species'),(44433,195996,'Monodus','genus'),(44434,44433,'Monodus subterranea','species'),(44435,196002,'Botrydiopsis','genus'),(44436,44435,'Botrydiopsis intercedens','species'),(44437,314013,'Botrydium','genus'),(44438,44437,'Botrydium stoloniferum','species'),(44439,658124,'Chattonella','genus'),(44440,44439,'Chattonella subsalsa','species'),(44441,6247,'Strongyloides fuelleborni','species'),(44442,64561,'Umbelopsis vinacea','species'),(44443,2985,'Ochromonas sp. CCMP584','species'),(44445,41953,'Pseudo-nitzschia australis','species'),(44446,41953,'Pseudo-nitzschia americana','species'),(44447,41953,'Pseudo-nitzschia delicatissima','species'),(44448,138,'Borrelia persica','species'),(44449,138,'Borrelia recurrentis','species'),(44450,658123,'Vacuolaria','genus'),(44451,44450,'Vacuolaria virescens','species'),(44452,2831,'Pavlova gyrans','species'),(44453,35143,'Prymnesium calathiferum','species'),(44454,1764,'Mycobacterium avium subsp. avium','subspecies'),(44455,91351,'Chlorophyta sp. CCMP1407','species'),(44456,3939,'Oenothera elata','species'),(44457,91351,'Chlorophyta sp. CCMP1220','species'),(44458,114040,'Prasinophyceae sp. CCMP1205','species'),(44459,97493,'Coccoid haptophyte CCMP625','species'),(44460,97493,'Coccoid haptophyte CCMP1416','species'),(44461,114041,'Coccoid pelagophyte CCMP1410','species'),(44462,114041,'Coccoid pelagophyte CCMP1395','species'),(44463,114041,'Coccoid pelagophyte CCMP1145','species'),(44464,46625,'Coccoid stramenopile CCMP1144','species'),(44465,36549,'Plasmid pMJ606','species'),(44467,1763,'Mycobacterium tilburgii','species'),(44468,59201,'Salmonella enterica subsp. enterica serovar Maregrosso','no rank'),(44469,59201,'Salmonella enterica subsp. enterica serovar Setubal','no rank'),(44470,29287,'Natronococcus amylolyticus','species'),(44471,1150,'Microcoleus','genus'),(44472,44471,'Microcoleus sp.','species'),(44473,28070,'Gloeothece membranacea','species'),(44474,52604,'Pleurocapsa','genus'),(44475,44474,'Pleurocapsa sp.','species'),(44476,4034,'Oxalis articulata','species'),(44477,7460,'Apis mellifera mellifera','subspecies'),(44478,3939,'Oenothera suaveolens','species'),(44479,3939,'Oenothera lamarckiana','species'),(44480,3939,'Oenothera atrovirens','species'),(44481,32357,'Drosophila imaii','species'),(44482,7164,'Anopheles','subgenus'),(44483,44482,'Angusticorn','no rank'),(44484,44483,'Anopheles','no rank'),(44485,44484,'maculipennis group','species group'),(44486,44485,'maculipennis subgroup','species subgroup'),(44487,34905,'Carettochelyidae','family'),(44488,44487,'Carettochelys','genus'),(44489,44488,'Carettochelys insculpta','species'),(44490,8461,'Chelodina','genus'),(44491,44490,'Chelodina longicollis','species'),(44492,44490,'Chelodina oblonga','species'),(44493,44490,'Chelodina rugosa','species'),(44494,8461,'Chelus','genus'),(44495,44494,'Chelus fimbriata','species'),(44496,8461,'Elseya','genus'),(44497,44496,'Elseya dentata','species'),(44499,8461,'Emydura','genus'),(44502,8462,'Phrynops geoffroanus','species'),(44503,8461,'Platemys','genus'),(44504,44503,'Platemys platycephala','species'),(44505,329146,'Podocnemis','genus'),(44507,44505,'Podocnemis expansa','species'),(44508,44484,'aitkenii group','species group'),(44509,8461,'Pseudemydura','genus'),(44510,44509,'Pseudemydura umbrina','species'),(44513,44484,'lindesayi group','species group'),(44514,44484,'plumbeus group','species group'),(44515,8460,'Pelomedusidae','family'),(44516,44484,'pseudopunctipennis group','species group'),(44517,44484,'punctipennis group','species group'),(44519,329146,'Erymnochelys','genus'),(44520,44519,'Erymnochelys madagascariensis','species'),(44521,44515,'Pelomedusa','genus'),(44522,44521,'Pelomedusa subrufa','species'),(44523,329146,'Peltocephalus','genus'),(44525,44515,'Pelusios','genus'),(44526,44525,'Pelusios sinuatus','species'),(44527,8461,'Rheodytes','genus'),(44528,44527,'Rheodytes leukops','species'),(44529,8461,'Elusor','genus'),(44530,44529,'Elusor macrurus','species'),(44531,44486,'freeborni species complex','no rank'),(44532,44486,'quadrimaculatus species complex','no rank'),(44533,44485,'maculipennis species complex','no rank'),(44534,7164,'Cellia','subgenus'),(44535,44534,'Neocellia','no rank'),(44536,44534,'Neomyzomyia','no rank'),(44537,44534,'Pyretophorus','no rank'),(44538,44536,'leucosphyrus group','species group'),(44539,44538,'leucosphyrus subgroup','species subgroup'),(44541,44536,'punctulatus species complex','no rank'),(44542,44537,'gambiae species complex','no rank'),(44543,7164,'Nyssorhynchus','subgenus'),(44544,44543,'Albimanus','no rank'),(44545,44543,'Argyritarsis','no rank'),(44546,44545,'Argyritarsis','no rank'),(44547,44544,'Albimanus','no rank'),(44548,44544,'Oswaldoi','no rank'),(44549,44548,'oswaldoi group','species group'),(44550,44549,'oswaldoi subgroup','species subgroup'),(44551,44549,'strodei subgroup','species subgroup'),(44552,44546,'darlingi group','species group'),(44556,13203,'Phlebotomus','subgenus'),(44557,371948,'uncultured crenarchaeote 4B7','species'),(44560,10814,'Ageratum yellow vein virus','species'),(44561,368797,'Murine type C retrovirus','no rank'),(44562,186457,'Pothos latent virus','species'),(44563,48847,'Agaricostilbum','genus'),(44564,328432,'Archips cerasivoranus nuclear polyhedrosis virus','species'),(44565,44563,'Agaricostilbum hyphaenes','species'),(44566,205393,'Pseudoneochloris','genus'),(44568,43812,'Parasimulium','genus'),(44569,43813,'Prosimuliini','tribe'),(44570,43813,'Simuliini','tribe'),(44572,10913,'Porcine rotavirus CN86','no rank'),(44573,44566,'Pseudoneochloris marina','species'),(44574,914,'Nitrosomonas communis','species'),(44575,914,'Nitrosomonas cryotolerans','species'),(44576,914,'Nitrosomonas halophila','species'),(44577,914,'Nitrosomonas ureae','species'),(44578,10190,'Bdelloidea','class'),(44580,104783,'Philodinidae','family'),(44581,44580,'Philodina','genus'),(44582,44581,'Philodina acuticornis','species'),(44583,4201,'Sambucus australasica','species'),(44584,4201,'Sambucus gaudichaudiana','species'),(44586,4053,'Panax notoginseng','species'),(44587,4053,'Panax omeiensis','species'),(44588,4053,'Panax quinquefolius','species'),(44589,4053,'Panax wangianus','species'),(44591,91839,'Setchellanthus','genus'),(44592,44591,'Setchellanthus caeruleus','species'),(44593,44215,'Duplominona','genus'),(44596,6553,'Arca','genus'),(44597,44596,'Arca noae','species'),(44598,6545,'Pterioida','order'),(44599,102311,'Pinnidae','family'),(44602,13340,'Aralia henryi','species'),(44603,29171,'Dictyocaulus filaria','species'),(44604,29171,'Dictyocaulus eckerti','species'),(44605,5192,'Disciotis','genus'),(44606,44605,'Disciotis venosa','species'),(44607,5192,'Verpa','genus'),(44608,44607,'Verpa conica','species'),(44609,44607,'Verpa bohemica','species'),(44610,5185,'unclassified Pezizales','no rank'),(44611,33159,'Fischerula','genus'),(44612,44611,'Fischerula subcaulis','species'),(44613,33159,'Leucangium','genus'),(44614,44613,'Leucangium carthusianum','species'),(44615,5185,'Discinaceae','family'),(44616,44615,'Hydnotrya','genus'),(44617,44616,'Hydnotrya cerebriformis','species'),(44620,44615,'Discina','genus'),(44621,44620,'Discina macrospora','species'),(44622,33160,'Gyromitra montana','species'),(44623,33160,'Gyromitra melaleucoides','species'),(44624,33159,'Helvella','genus'),(44625,44624,'Helvella lacunosa','species'),(44627,44624,'Helvella silvicola','species'),(44628,33159,'Balsamia','genus'),(44629,44628,'Balsamia magnata','species'),(44630,33159,'Barssia','genus'),(44631,44630,'Barssia oregonensis','species'),(44633,44624,'Helvella columnaris','species'),(44634,36048,'Tuber gibbosum','species'),(44635,40289,'Dingleya','genus'),(44636,44635,'Dingleya verrucosa','species'),(44637,40289,'Reddellomyces','genus'),(44638,44637,'Reddellomyces donkii','species'),(44639,40289,'Choiromyces','genus'),(44640,44639,'Choiromyces venosus','species'),(44641,40289,'Labyrinthomyces','genus'),(44642,44641,'Labyrinthomyces varius','species'),(44643,5185,'Rhizinaceae','family'),(44644,44643,'Rhizina','genus'),(44645,44644,'Rhizina undulata','species'),(44646,40593,'Peziza quelepidotia','species'),(44647,5186,'Cazia','genus'),(44648,44647,'Cazia flexiascus','species'),(44649,3090,'Chlorococcum','genus'),(44650,44649,'Chlorococcum hypnosporum','species'),(44651,44649,'Chlorococcum oleofaciens','species'),(44652,44649,'Chlorococcum sp. \'Sesoko\'','species'),(44653,77634,'Tetracystis','genus'),(44654,44653,'Tetracystis aeria','species'),(44655,77634,'Protosiphon','genus'),(44656,44655,'Protosiphon botryoides','species'),(44657,5193,'Morchella sp. UC 1475091','species'),(44658,13163,'Myzus ornatus','species'),(44659,13130,'Macrosiphum rosae','species'),(44660,33386,'Illinoia','genus'),(44661,44660,'Illinoia azaleae','species'),(44662,33386,'Sitobion','genus'),(44663,44662,'Sitobion rubiphila','species'),(44664,44662,'Sitobion avenae','species'),(44665,44662,'Sitobion fragariae','species'),(44666,44662,'Sitobion sp.','species'),(44667,44662,'Sitobion cf. fragariae','species'),(44668,44662,'Sitobion miscanthi','species'),(44669,33386,'Metopolophium','genus'),(44670,44669,'Metopolophium dirhodum','species'),(44671,28231,'Geobacter chapelleii','species'),(44672,18,'Pelobacter venetianus','species'),(44674,57665,'Sulfurospirillum barnesii','species'),(44675,574976,'Geothrix','genus'),(44676,44675,'Geothrix fermentans','species'),(44677,6668,'Daphnia galeata x Daphnia hyalina','species'),(44678,6668,'Daphnia galeata x Daphnia cucullata','species'),(44679,254007,'Magicicada septendecim','species'),(44680,254008,'Magicicada septendecula','species'),(44681,4053,'Panax pseudoginseng','species'),(44682,4053,'Panax stipuleanatus','species'),(44683,4053,'Panax trifolius','species'),(44684,4053,'Panax zingiberensis','species'),(44685,4053,'Panax japonicus','species'),(44686,4053,'Panax sinensis','species'),(44687,925408,'uncultured eubacterium OCS307','species'),(44688,1360,'Lactococcus lactis subsp. lactis bv. diacetylactis','no rank'),(44689,5782,'Dictyostelium discoideum','species'),(44690,29278,'Cloning vector pTAG4','species'),(44694,1254596,'Cynodonichthys weberi','species'),(44695,1254596,'Cynodonichthys isthmensis','species'),(44696,1254596,'Cynodonichthys fuscolineatus','species'),(44697,1254596,'Cynodonichthys tenuis','species'),(44698,1254596,'Cynodonichthys magdalenae','species'),(44699,1254594,'Anablepsoides stagnatus','species'),(44700,1254596,'Cynodonichthys uroflammeus','species'),(44701,44700,'Cynodonichthys uroflammeus uroflammeus','subspecies'),(44702,1254594,'Anablepsoides cryptocallus','species'),(44703,1254594,'Anablepsoides amphoreus','species'),(44704,1254594,'Anablepsoides hartii','species'),(44705,1254594,'Anablepsoides immaculatus','species'),(44706,28774,'Rivulus roloffi','species'),(44707,28774,'Rivulus cylindraceus','species'),(44708,1254596,'Cynodonichthys hildebrandi','species'),(44709,8728,'Crotalus lepidus','species'),(44710,8721,'Bothrops erythromelas','species'),(44711,343244,'Cryptelytrops cantori','species'),(44715,8710,'Porthidium','genus'),(44717,44715,'Porthidium ophryomegas','species'),(44718,44715,'Porthidium hyoprora','species'),(44719,8710,'Hypnale','genus'),(44720,44719,'Hypnale hypnale','species'),(44721,8710,'Cerrophidion','genus'),(44722,44721,'Cerrophidion godmani','species'),(44723,8710,'Bothriopsis','genus'),(44724,44723,'Bothriopsis bilineata','species'),(44725,44726,'Bothriechis schlegelii','species'),(44726,8710,'Bothriechis','genus'),(44727,44726,'Bothriechis lateralis','species'),(44728,8710,'Atropoides','genus'),(44729,44728,'Atropoides picadoi','species'),(44730,44728,'Atropoides nummifer','species'),(44732,51647,'Gloydius intermedius','species'),(44734,8690,'Causus','genus'),(44735,44734,'Causus rhombeatus','species'),(44737,1016,'Capnocytophaga sp.','species'),(44739,29278,'Cloning vector pOPRSVICat','species'),(44740,29278,'Cloning vector pOPI3Cat','species'),(44741,114295,'Rickettsia sp. PAR','species'),(44742,872,'Desulfovibrio fairfieldensis','species'),(44743,356623,'Xanthomonas phage Cf','species'),(44744,35484,'Haematococcus','genus'),(44745,44744,'Haematococcus pluvialis','species'),(44746,766,'Holosporaceae','family'),(44747,44746,'Holospora','genus'),(44748,541000,'Sporobacter','genus'),(44749,44748,'Sporobacter termitidis','species'),(44750,1716,'Corynebacterium auris','species'),(44751,33986,'Exiguobacterium sp.','species'),(44752,1827,'Rhodococcus wratislaviensis','species'),(44753,2060,'Tsukamurella spumae','species'),(44754,2422,'Fervidobacterium gondwanense','species'),(44755,11598,'New York virus','species'),(44757,137,'Cristispira','genus'),(44758,44757,'Cristispira sp. CP1','species'),(44759,3402,'Magnolia pyramidata','species'),(44760,40573,'Dipsacus sp. Jansen 931','species'),(44761,1003878,'Abobra','genus'),(44762,44761,'Abobra tenuifolia','species'),(44763,77696,'unidentified rhodophyte B0m1','species'),(44764,6385,'Tubifex sp.','species'),(44765,1090,'unclassified Chlorobi','no rank'),(44766,51233,'unidentified eubacterium OS-E\'','species'),(44768,1106,'unclassified Chloroflexaceae','no rank'),(44769,48506,'unidentified eubacterium OS-C\'','species'),(44770,151659,'unidentified soil organisms','no rank'),(44771,44770,'unidentified soil organism R6-1','species'),(44772,44770,'unidentified soil organism R6-2','species'),(44773,44770,'unidentified soil organism R6-3','species'),(44774,44770,'unidentified soil organism R6-4','species'),(44775,44770,'unidentified soil organism R6-5','species'),(44776,44770,'unidentified soil organism R6-6','species'),(44777,44770,'unidentified soil organism R6-7','species'),(44778,44770,'unidentified soil organism R6-8','species'),(44779,44770,'unidentified soil organism R6-9','species'),(44780,44770,'unidentified soil organism R6-10','species'),(44781,44770,'unidentified soil organism R6-11','species'),(44782,44770,'unidentified soil organism R6-12','species'),(44783,44770,'unidentified soil organism R6-13','species'),(44784,44770,'unidentified soil organism R6-14','species'),(44785,44770,'unidentified soil organism R6-15','species'),(44786,44770,'unidentified soil organism R6-16','species'),(44787,44770,'unidentified soil organism R6-17','species'),(44788,44770,'unidentified soil organism R6-18','species'),(44789,44770,'unidentified soil organism R6-19','species'),(44790,44770,'unidentified soil organism R6-20','species'),(44791,44770,'unidentified soil organism R6-21','species'),(44792,44770,'unidentified soil organism R6-22','species'),(44793,44770,'unidentified soil organism R6-23','species'),(44794,44770,'unidentified soil organism R6-24','species'),(44795,44770,'unidentified soil organism R6-25','species'),(44796,44770,'unidentified soil organism R6-26','species'),(44797,44770,'unidentified soil organism R6-27','species'),(44798,44770,'unidentified soil organism R6-28','species'),(44799,44770,'unidentified soil organism R6-29','species'),(44800,44770,'unidentified soil organism R6-30','species'),(44801,44770,'unidentified soil organism R6-31','species'),(44802,44770,'unidentified soil organism R6-32','species'),(44803,44770,'unidentified soil organism R6-33','species'),(44804,44770,'unidentified soil organism R6-34','species'),(44805,44770,'unidentified soil organism R6-35','species'),(44806,44770,'unidentified soil organism R6-36','species'),(44807,44770,'unidentified soil organism R6-37','species'),(44808,44770,'unidentified soil organism R6-38','species'),(44809,44770,'unidentified soil organism R6-39','species'),(44810,44770,'unidentified soil organism R6-40','species'),(44811,44770,'unidentified soil organism R6-41','species'),(44812,44770,'unidentified soil organism R6-42','species'),(44813,44770,'unidentified soil organism R6-43','species'),(44814,44770,'unidentified soil organism R6-44','species'),(44815,44770,'unidentified soil organism R6-45','species'),(44816,44770,'unidentified soil organism R6-46','species'),(44817,44770,'unidentified soil organism R6-47','species'),(44818,44770,'unidentified soil organism R6-48','species'),(44819,44770,'unidentified soil organism R6-49','species'),(44820,44770,'unidentified soil organism R6-50','species'),(44821,44770,'unidentified soil organism R6-51','species'),(44822,1125,'Microcystis viridis','species'),(44823,1125,'Microcystis wesenbergii','species'),(44824,1125,'Microcystis elabens','species'),(44825,1125,'Microcystis holsatica','species'),(44826,1125,'Microcystis sp. AWT139','species'),(44827,44770,'unidentified soil organism R6-52','species'),(44828,44770,'unidentified soil organism R6-53','species'),(44829,44770,'unidentified soil organism R6-54','species'),(44830,44770,'unidentified soil organism R6-55','species'),(44831,44770,'unidentified soil organism R6-56','species'),(44832,44770,'unidentified soil organism R6-57','species'),(44833,44770,'unidentified soil organism R6-58','species'),(44834,44770,'unidentified soil organism R6-59','species'),(44835,44770,'unidentified soil organism R6-60','species'),(44836,44770,'unidentified soil organism R6-61','species'),(44837,44770,'unidentified soil organism R6-62','species'),(44838,44770,'unidentified soil organism R6-63','species'),(44839,44770,'unidentified soil organism R6-64','species'),(44840,44770,'unidentified soil organism R6-65','species'),(44841,44770,'unidentified soil organism R6-66','species'),(44842,44770,'unidentified soil organism R6-67','species'),(44843,44770,'unidentified soil organism R6-68','species'),(44844,44770,'unidentified soil organism R6-69','species'),(44845,44770,'unidentified soil organism R6-70','species'),(44846,44770,'unidentified soil organism R6-71','species'),(44847,44770,'unidentified soil organism R6-72','species'),(44848,44770,'unidentified soil organism R6-73','species'),(44849,44770,'unidentified soil organism R6-74','species'),(44850,44770,'unidentified soil organism R6-75','species'),(44851,44770,'unidentified soil organism R6-76','species'),(44852,44770,'unidentified soil organism R6-77','species'),(44875,44770,'unidentified soil organism R6-100','species'),(44876,44770,'unidentified soil organism R6-101','species'),(44877,44770,'unidentified soil organism R6-102','species'),(44878,44770,'unidentified soil organism R6-103','species'),(44879,44770,'unidentified soil organism R6-104','species'),(44880,44770,'unidentified soil organism R6-105','species'),(44881,44770,'unidentified soil organism R6-106','species'),(44882,44770,'unidentified soil organism R6-107','species'),(44883,44770,'unidentified soil organism R6-108','species'),(44884,44770,'unidentified soil organism R6-109','species'),(44885,44770,'unidentified soil organism R6-110','species'),(44886,44770,'unidentified soil organism R6-111','species'),(44887,1150,'unclassified Oscillatoriales','no rank'),(44888,44770,'unidentified soil organism R6-112','species'),(44889,44770,'unidentified soil organism R6-113','species'),(44890,44770,'unidentified soil organism R6-114','species'),(44891,44770,'unidentified soil organism R6-115','species'),(44892,44770,'unidentified soil organism R6-116','species'),(44893,44770,'unidentified soil organism R6-117','species'),(44894,44770,'unidentified soil organism R6-118','species'),(44895,44770,'unidentified soil organism R6-119','species'),(44896,44770,'unidentified soil organism R6-120','species'),(44897,44770,'unidentified soil organism R6-121','species'),(44898,44770,'unidentified soil organism R6-122','species'),(44899,44770,'unidentified soil organism R6-123','species'),(44900,44770,'unidentified soil organism R6-124','species'),(44901,44770,'unidentified soil organism R6-125','species'),(44902,44770,'unidentified soil organism R6-126','species'),(44903,44770,'unidentified soil organism R6-127','species'),(44904,44770,'unidentified soil organism R6-128','species'),(44905,44770,'unidentified soil organism R6-129','species'),(44906,44770,'unidentified soil organism R6-130','species'),(44907,44770,'unidentified soil organism R6-131','species'),(44908,44770,'unidentified soil organism R6-132','species'),(44909,44770,'unidentified soil organism R6-133','species'),(44910,44770,'unidentified soil organism R6-134','species'),(44911,44770,'unidentified soil organism R6-135','species'),(44912,44770,'unidentified soil organism R6-136','species'),(44913,44770,'unidentified soil organism R6-137','species'),(44914,44770,'unidentified soil organism R6-138','species'),(44915,44770,'unidentified soil organism R6-139','species'),(44916,44770,'unidentified soil organism R6-140','species'),(44917,44770,'unidentified soil organism R6-141','species'),(44918,44770,'unidentified soil organism R6-142','species'),(44919,44770,'unidentified soil organism R6-143','species'),(44920,44770,'unidentified soil organism R6-144','species'),(44921,44770,'unidentified soil organism R6-145','species'),(44922,44770,'unidentified soil organism R6-146','species'),(44923,44770,'unidentified soil organism R6-147','species'),(44924,44928,'Parazoanthus','genus'),(44925,44924,'Parazoanthus axinellae','species'),(44926,3402,'Magnolia tripetala','species'),(44927,6102,'Zoanthidea','order'),(44928,44927,'Parazoanthidae','family'),(44929,3380,'Gnetum africanum','species'),(44930,2256,'Natronobacterium gregoryi','species'),(44931,8045,'Boreogadus','genus'),(44932,44931,'Boreogadus saida','species'),(44933,2745,'Halomonas cupida','species'),(44935,2745,'Halomonas venusta','species'),(44937,135617,'Achromatium','genus'),(44938,44937,'Achromatium oxaliferum','species'),(44939,33809,'beta proteobacterium B6-9','species'),(44941,4873,'Gigaspora rosea','species'),(44943,44998,'Cyanastrum','genus'),(44944,44943,'Cyanastrum cordifolium','species'),(44945,16367,'Eichhornia','genus'),(44946,44945,'Eichhornia azurea','species'),(44947,44945,'Eichhornia crassipes','species'),(44948,44945,'Eichhornia diversifolia','species'),(44949,44945,'Eichhornia heterosperma','species'),(44950,44945,'Eichhornia meyeri','species'),(44951,44945,'Eichhornia paniculata','species'),(44952,44945,'Eichhornia paradoxa','species'),(44953,44945,'Eichhornia sp. Barrett and Shore 1399','species'),(44954,16367,'Heteranthera','genus'),(44955,44954,'Heteranthera dubia','species'),(44956,16367,'Hydrothrix','genus'),(44957,44956,'Hydrothrix gardneri','species'),(44958,44954,'Heteranthera limosa','species'),(44959,44954,'Heteranthera oblongifolia','species'),(44960,44954,'Heteranthera rotundifolia','species'),(44961,44954,'Heteranthera seubertiana','species'),(44962,44954,'Heteranthera zosterifolia','species'),(44963,16372,'Pontederia rotundifolia','species'),(44964,16372,'Pontederia cordata','species'),(44968,16367,'Monochoria','genus'),(44969,44968,'Monochoria cyanea','species'),(44970,44968,'Monochoria hastata','species'),(44971,44968,'Monochoria korsakowii','species'),(44972,44968,'Monochoria vaginalis','species'),(44974,4739,'Philydraceae','family'),(44975,44974,'Philydrum','genus'),(44976,44975,'Philydrum lanuginosum','species'),(44977,44215,'Monocelididae n. gen. n. sp.','species'),(44978,2979,'Heterothrix','genus'),(44979,44978,'Heterothrix debilis','species'),(44981,4671,'Tacca','genus'),(44982,44981,'Tacca plantaginea','species'),(44984,16046,'Chlorophytum nepalense','species'),(44985,73496,'Hyacinthaceae','family'),(44986,1068916,'Bowiea','genus'),(44987,44986,'Bowiea volubilis','species'),(44988,703251,'Eucharis','genus'),(44989,44988,'Eucharis x grandiflora','species'),(44990,169722,'Veitchia','genus'),(44991,44990,'Veitchia sessilifolia','species'),(44992,44974,'Helmholtzia','genus'),(44993,44992,'Helmholtzia sp. Kress 92-3505','species'),(44994,4740,'Elasis','genus'),(44995,44994,'Elasis hirsuta','species'),(44996,4610,'Cyperus albostriatus','species'),(44997,68460,'Trepomonas','genus'),(44998,73496,'Tecophilaeaceae','family'),(44999,44998,'Cyanella','genus'),(45000,44999,'Cyanella hyacinthoides','species'),(45001,16300,'Maranta bicolor','species'),(45002,44997,'Trepomonas agilis','species'),(45003,4653,'Heliconia indica','species'),(45004,4678,'Allium thunbergii','species'),(45005,13444,'Colchicum autumnale','species'),(45006,284554,'Calla','genus'),(45007,45006,'Calla palustris','species'),(45009,77632,'unidentified algae B0m10','species'),(45010,77632,'unidentified algae B0m2','species'),(45011,77632,'unidentified algae B0m3','species'),(45012,77632,'unidentified algae B0m4','species'),(45013,77632,'unidentified algae B0m6','species'),(45014,33858,'unidentified algae B10m1','species'),(45015,33858,'unidentified algae B10m10','species'),(45016,77632,'unidentified algae B10m11','species'),(45017,77632,'unidentified algae B10m12','species'),(45018,33858,'unidentified algae B10m14','species'),(45019,33858,'unidentified algae B10m2','species'),(45020,33858,'unidentified algae B10m3','species'),(45021,77632,'unidentified algae B10m7','species'),(45022,33858,'unidentified algae B10m9','species'),(45023,77633,'unidentified algae B5m1','species'),(45024,33858,'unidentified algae B5m2','species'),(45025,33858,'unidentified algae B5m26','species'),(45026,33858,'unidentified algae B5m4','species'),(45027,77696,'unidentified algae B5m6','species'),(45028,77633,'unidentified algae B5m7','species'),(45029,40051,'Bluetongue virus 16','no rank'),(45030,40051,'Bluetongue virus 21','no rank'),(45031,40051,'Bluetongue virus 23','no rank'),(45032,40051,'Bluetongue virus 9','no rank'),(45033,3024,'Chorda','genus'),(45035,2049,'unclassified Actinomycetaceae','no rank'),(45036,45035,'nitropropanol-degrading bacterium NPOH1','species'),(45037,29278,'Cloning vector phGFP-S65T','species'),(45038,189477,'Laboulbeniales','order'),(45039,451880,'Pyxidiophoraceae','family'),(45040,45039,'Pyxidiophora','genus'),(45041,45040,'Pyxidiophora arvernensis','species'),(45043,40958,'Pimpinella brachycarpa','species'),(45044,32008,'Burkholderia sp. TFD39','species'),(45046,452282,'Mycogloea','genus'),(45047,45046,'Mycogloea macrospora','species'),(45049,38130,'Thripoidea','superfamily'),(45050,45049,'Heterothripidae','family'),(45051,45050,'Heterothrips','genus'),(45052,45051,'Heterothrips aesculi','species'),(45053,45049,'Thripidae','family'),(45054,153976,'Taeniothrips','genus'),(45055,45054,'Taeniothrips inconsequens','species'),(45056,445,'Legionella adelaidensis','species'),(45057,153976,'Thrips','genus'),(45058,45057,'Thrips trehernei','species'),(45059,153976,'Frankliniella','genus'),(45060,445,'Legionella donaldsonii','species'),(45061,45059,'Frankliniella tritici','species'),(45063,59213,'Kladothrips rodwayi','species'),(45064,445,'Legionella fairfieldensis','species'),(45065,445,'Legionella geestiana','species'),(45066,445,'Legionella gratiana','species'),(45067,445,'Legionella lansingensis','species'),(45068,445,'Legionella londiniensis','species'),(45070,445,'Legionella nautarum','species'),(45071,445,'Legionella parisiensis','species'),(45072,445,'Legionella quateirensis','species'),(45073,445,'Legionella quinlivanii','species'),(45074,445,'Legionella santicrucis','species'),(45075,445,'Legionella shakespearei','species'),(45076,445,'Legionella worsleiensis','species'),(45077,3387,'Ephedra torreyana','species'),(45078,3380,'Gnetum nodiflorum','species'),(45079,3380,'Gnetum urens','species'),(45080,10232,'Palaeacanthocephala','class'),(45081,45080,'Polymorphida','order'),(45082,45081,'Centrorhynchidae','family'),(45083,45082,'Centrorhynchus','genus'),(45084,45083,'Centrorhynchus conspectus','species'),(45085,10232,'Eoacanthocephala','class'),(45086,45085,'Neoechinorhynchida','order'),(45087,45086,'Neoechinorhynchidae','family'),(45088,45087,'Neoechinorhynchus','genus'),(45089,45088,'Neoechinorhynchus pseudemydis','species'),(45090,3387,'Ephedra californica','species'),(45091,3387,'Ephedra saxatilis','species'),(45093,3782,'Crassula marnierana','species'),(45095,43220,'Capronia pilosella','species'),(45096,41253,'Dothidea','genus'),(45097,45096,'Dothidea insculpta','species'),(45098,188944,'Thaumatomastigidae','family'),(45099,45098,'Thaumatomonas','genus'),(45100,45099,'Thaumatomonas sp.','species'),(45101,138949,'Echovirus E25','no rank'),(45102,329380,'Enterobacteria phage RB30','species'),(45103,12291,'Oat golden stripe virus','species'),(45105,188941,'Heteromitidae','family'),(45106,45105,'Heteromita','genus'),(45107,45106,'Heteromita globosa','species'),(45108,188941,'Cercomonadidae','family'),(45109,45108,'Cercomonas','genus'),(45110,45109,'Cercomonas sp. ATCC 50316','species'),(45111,45109,'Cercomonas sp. ATCC 50317','species'),(45112,45109,'Cercomonas sp. ATCC 50318','species'),(45113,45109,'Cercomonas sp. ATCC 50319','species'),(45114,33634,'Oikomonadaceae','family'),(45115,45114,'Oikomonas','genus'),(45116,45115,'Oikomonas mutabilis','species'),(45118,6059,'Axinellidae','family'),(45119,6043,'Hadromerida','order'),(45120,45119,'Tethyidae','family'),(45121,6043,'Lithistida','order'),(45122,283968,'Theonellidae','family'),(45123,27929,'Calcinea','subclass'),(45124,27929,'Calcaronea','subclass'),(45125,86011,'Sycettidae','family'),(45126,45123,'Clathrinida','order'),(45127,45126,'Clathrinidae','family'),(45128,45127,'Clathrina','genus'),(45129,45128,'Clathrina cerebrum','species'),(45130,33194,'Bipolaris sorokiniana','species'),(45131,451869,'Botryosphaeriaceae','family'),(45132,45131,'Botryosphaeria','genus'),(45133,66739,'Lasiodiplodia theobromae','species'),(45134,407951,'Neofusicoccum ribis','species'),(45136,55176,'Sporormia','genus'),(45137,265084,'Preussia lignicola','species'),(45138,92860,'Fenestellaceae','family'),(45140,221677,'Curreya pityophila','species'),(45141,221670,'Cucurbitaria','genus'),(45142,45141,'Cucurbitaria berberidis','species'),(45143,45141,'Cucurbitaria elongata','species'),(45144,45307,'Herpotrichia','genus'),(45145,45144,'Herpotrichia juniperi','species'),(45146,45144,'Herpotrichia diffusa','species'),(45147,92860,'Lophiostomataceae','family'),(45148,45147,'Lophiostoma','genus'),(45149,45148,'Lophiostoma crenatum','species'),(45150,39952,'Setosphaeria rostrata','species'),(45151,5027,'Pyrenophora tritici-repentis','species'),(45152,92860,'Phaeotrichaceae','family'),(45153,55176,'Westerdykella','genus'),(45154,45153,'Westerdykella dispersa','species'),(45156,265316,'Cyanidioschyzon','genus'),(45157,45156,'Cyanidioschyzon merolae','species'),(45160,3805,'Bauhinia sp. Doyle s.n.','species'),(45161,4028,'Geranium sp.','species'),(45163,91852,'Muntingia','genus'),(45164,45163,'Muntingia calabura','species'),(45165,214607,'Aeschynanthus','genus'),(45166,45165,'Aeschynanthus radicans','species'),(45167,40010,'Haloragis erecta','species'),(45168,91829,'Altingia','genus'),(45169,45168,'Altingia sp. Qiu 93006','species'),(45170,4375,'Nepenthes sp. Nickrent 3056','species'),(45171,13625,'Paeonia suffruticosa','species'),(45172,4439,'Plumbago auriculata','species'),(45173,158418,'Oncidium','genus'),(45174,588034,'Vitekorchis excavata','species'),(45175,4275,'Polygala pauciflora','species'),(45176,4358,'Sarracenia purpurea','species'),(45177,23240,'Boykinia intermedia','species'),(45178,3615,'Coccoloba','genus'),(45179,45178,'Coccoloba uvifera','species'),(45180,169655,'Mitchella','genus'),(45181,45180,'Mitchella repens','species'),(45182,3646,'Turneraceae','family'),(45183,3683,'Turnera','genus'),(45184,45183,'Turnera ulmifolia','species'),(45185,24775,'Pilea cadierei','species'),(45186,3474,'Zelkova','genus'),(45187,45186,'Zelkova serrata','species'),(45188,293144,'Guaiacum','genus'),(45189,45188,'Guaiacum sanctum','species'),(45190,26000,'Sloanea','genus'),(45191,45190,'Sloanea latifolia','species'),(45193,214908,'Luehea','genus'),(45194,45193,'Luehea seemannii','species'),(45195,29278,'Cloning vector pMC1neo','species'),(45196,29278,'unidentified cloning vector','species'),(45197,29278,'unidentified shuttle vector','species'),(45199,29278,'Cloning vector pBRcro434','species'),(45200,2202,'Methanospirillum sp.','species'),(45201,75985,'Mannheimia haemolytica serotype 1','no rank'),(45202,36549,'unidentified plasmid','species'),(45203,36549,'Plasmid pWC1','species'),(45204,497223,'Gobius','genus'),(45205,45204,'Gobius sp.','species'),(45206,13340,'Aralia fargesii','species'),(45207,13340,'Aralia nudicaulis','species'),(45208,13340,'Aralia racemosa','species'),(45209,13340,'Aralia spinifolia','species'),(45210,13340,'Aralia stipulata','species'),(45211,44685,'Panax japonicus var. bipinnatifidus','varietas'),(45212,1883,'Streptomyces sp. C5','species'),(45213,45096,'Dothidea hippophaeos','species'),(45214,5258,'Phragmidiaceae','family'),(45215,45214,'Gymnoconia','genus'),(45216,45215,'Gymnoconia nitens','species'),(45217,5265,'Gymnosporangium clavipes','species'),(45218,208897,'Amapari virus','species'),(45219,208897,'Guanarito virus','species'),(45220,208897,'Flexal virus','species'),(45221,208897,'Latino virus','species'),(45222,208897,'Parana virus','species'),(45223,208897,'Tamiami virus','species'),(45224,1299311,'Leek white stripe virus','species'),(45225,162481,'Heterogastridiales','order'),(45226,45225,'Heterogastridiaceae','family'),(45227,45226,'Heterogastridium','genus'),(45228,45227,'Heterogastridium pycnidioideum','species'),(45229,40610,'Balansia aristidae','species'),(45230,40610,'Balansia henningsiana','species'),(45231,40610,'Balansia strangulans','species'),(45232,162454,'Dussiella','genus'),(45233,45232,'Dussiella tuberiformis','species'),(45234,474943,'Cordyceps','genus'),(45235,474996,'Elaphocordyceps capitata','species'),(45236,5624,'Collybia subnuda','species'),(45237,674981,'Helminthosporium victoriae virus 190S','species'),(45238,57731,'uncultured fungal clone DA18S1','species'),(45239,57112,'embryophyte clone DA18S7','species'),(45240,337042,'Human papillomavirus type 68','no rank'),(45241,29278,'Cloning vector pRcCMV-luc','species'),(45242,1016,'Capnocytophaga granulosa','species'),(45243,1016,'Capnocytophaga haemolytica','species'),(45244,162454,'Emericellopsis','genus'),(45245,45244,'Emericellopsis minima','species'),(45246,374,'Bradyrhizobium lupini','species'),(45247,135617,'Leucothrix','genus'),(45248,45247,'Leucothrix mucor','species'),(45249,3701,'Arabidopsis suecica','species'),(45251,3701,'Arabidopsis neglecta','species'),(45253,815,'unclassified Bacteroidaceae','no rank'),(45254,156973,'Dysgonomonas capnocytophagoides','species'),(45256,41254,'Mycosphaerella mycopappi','species'),(45258,781,'Rickettsia conorii subsp. israelensis','subspecies'),(45260,114277,'Rickettsia sp. Bar29','species'),(45261,35793,'Rickettsia sibirica subsp. mongolitimonae','subspecies'),(45262,114277,'Rickettsia aeschlimannii','species'),(45263,114277,'Rickettsia sp. S','species'),(45264,6127,'Acropora millepora','species'),(45265,42310,'Aniptodera','genus'),(45266,45265,'Aniptodera juncicola','species'),(45267,45491,'Varicosporina','genus'),(45268,45267,'Varicosporina ramulosa','species'),(45269,35305,'Inkoo virus','no rank'),(45270,35305,'Tahyna virus','no rank'),(45271,5596,'Pseudallescheria ellipsoidea','species'),(45272,34396,'Graphium','genus'),(45275,159075,'Acremonium alternatum','species'),(45276,1036680,'Acremonium furcatum','species'),(45277,284134,'Sarocladium kiliense','species'),(45279,159075,'Acremonium rutilum','species'),(45280,45244,'Emericellopsis terricola','species'),(45281,115234,'Cosmospora vilior','species'),(45282,34397,'Myriogenospora','genus'),(45283,45282,'Myriogenospora atramentosa','species'),(45284,34398,'Neotyphodium','genus'),(45285,33170,'Eremothecium cymbalariae','species'),(45286,33170,'Eremothecium sinecaudum','species'),(45288,45138,'Lojkania','genus'),(45289,45288,'Lojkania striatispora','species'),(45291,45148,'Lophiostoma caulium','species'),(45292,290882,'Massarina','genus'),(45293,45292,'Massarina eburnea','species'),(45294,34374,'Ophiobolus','genus'),(45296,45294,'Ophiobolus fulgidus','species'),(45297,5027,'Pyrenophora trichostoma','species'),(45298,57016,'unidentified eubacterium clone 3.23','species'),(45299,221669,'Clathrospora','genus'),(45300,45299,'Clathrospora diplospora','species'),(45301,28556,'Lewia','genus'),(45302,57016,'unidentified eubacterium clone 3.3','species'),(45303,45301,'Lewia infectoria','species'),(45305,57016,'unidentified eubacterium clone 3.42','species'),(45306,40996,'Elsinoe veneta','species'),(45307,92860,'Melanommataceae','family'),(45308,45307,'Melanomma','genus'),(45309,50559,'unidentified eubacterium clone 8.29','species'),(45310,45308,'Melanomma radicans','species'),(45311,92860,'Massariaceae','family'),(45312,45311,'Massaria','genus'),(45314,4022,'Acer rubrum','species'),(45315,3624,'Actinidia sp. Morgan s.n.','species'),(45317,3542,'Tetragonia','genus'),(45318,45317,'Tetragonia tetragonioides','species'),(45319,167496,'Thevetia','genus'),(45320,45319,'Thevetia sp.','species'),(45322,13730,'Tragopogon dubius','species'),(45324,214929,'Bombax','genus'),(45325,45324,'Bombax ceiba','species'),(45326,3769,'Byblis gigantea','species'),(45327,40568,'Campanula ramulosa','species'),(45328,2673,'unidentified insertion sequence','species'),(45331,12333,'Phage fuse 5','species'),(45332,12333,'Prevotella phage phi AR29','species'),(45333,11757,'Dwarf hamster endogenous retrovirus','no rank'),(45334,45333,'Dwarf hamster endogenous retrovirus MRS-Ps','no rank'),(45335,45333,'Dwarf hamster endogenous retrovirus MRS-X14A','no rank'),(45336,45333,'Dwarf hamster endogenous retrovirus MRS-X3','no rank'),(45339,23012,'Kalanchoe blossfeldiana','species'),(45340,117573,'Raffaelea','genus'),(45341,45340,'Raffaelea albimanens','species'),(45342,45340,'Raffaelea arxii','species'),(45343,45340,'Raffaelea hennebertii','species'),(45344,45340,'Raffaelea santoroi','species'),(45345,45340,'Raffaelea tritirachium','species'),(45346,45340,'Raffaelea ambrosiae','species'),(45347,45340,'Raffaelea canadensis','species'),(45348,45340,'Raffaelea sulcati','species'),(45349,6103,'Edwardsiidae','family'),(45350,45349,'Nematostella','genus'),(45351,45350,'Nematostella vectensis','species'),(45352,34815,'Morone chrysops x Morone saxatilis','species'),(45353,5475,'Candida methylica','species'),(45354,5475,'Candida intermedia','species'),(45356,5475,'Candida magnifica','species'),(45357,5475,'Candida haemulonis','species'),(45359,32045,'unclassified pseudomonads','no rank'),(45361,2093,'Mycoplasma conjunctivae','species'),(45362,2093,'Mycoplasma bovoculi','species'),(45363,2093,'Mycoplasma alkalescens','species'),(45364,130732,'Saccorhiza','genus'),(45365,45364,'Saccorhiza polyschides','species'),(45366,105417,'Sporochnus','genus'),(45367,45366,'Sporochnus comosus','species'),(45368,130369,'Porcine adenovirus 1','no rank'),(45370,130371,'Porcine adenovirus 5','no rank'),(45371,16195,'Polygonatum multiflorum','species'),(45372,3319,'Abies alba','species'),(45373,3680,'Symbegonia','genus'),(45374,45373,'Symbegonia sp. Kew U012','species'),(45375,31244,'Sanguinicolidae','family'),(45376,31244,'Spirorchiidae','family'),(45377,45376,'Hapalotrema','genus'),(45378,45377,'Hapalotrema sp.','species'),(45379,45375,'Paracardicoloides','genus'),(45380,45379,'Paracardicoloides yamagutii','species'),(45381,8065,'Batrachoidinae','subfamily'),(45382,8065,'Porichthyinae','subfamily'),(45383,45382,'Porichthys','genus'),(45384,45383,'Porichthys notatus','species'),(45385,25641,'Aloe arborescens','species'),(45386,45385,'Aloe arborescens var. natalensis','varietas'),(45388,32036,'Lucina nassula gill symbiont','species'),(45389,29278,'Cloning vector pUCP20T','species'),(45390,29278,'Cloning vector pUCP28T','species'),(45391,29278,'Cloning vector pUCP30T','species'),(45393,16,'Methylophilus leisingeri','species'),(45394,655440,'Chirodropidae','family'),(45395,45394,'Chironex','genus'),(45396,45395,'Chironex fleckeri','species'),(45397,1219,'Prochlorococcus marinus str. DV1','no rank'),(45398,1883,'Streptomyces griseoviridis','species'),(45399,1883,'Streptomyces triostinicus','species'),(45401,356,'Hyphomicrobiaceae','family'),(45402,45401,'Aquabacter','genus'),(45404,356,'Beijerinckiaceae','family'),(45405,45404,'unclassified Beijerinckiaceae','no rank'),(45406,329380,'Enterobacteria phage RB32','species'),(45407,79890,'Bovine herpesvirus type 1.2 (strain st)','no rank'),(45408,31563,'Bovine rotavirus 993/83','no rank'),(45409,11673,'Feline immunodeficiency virus (isolate wo)','no rank'),(45410,391651,'Hepatitis B virus adw4/Brazil/isolate w4b','no rank'),(45411,102797,'Influenza A virus (A/duck/Hong Kong/231/77(H3))','no rank'),(45412,102797,'Influenza A virus (A/duck/Hong Kong/64/76(H3))','no rank'),(45413,119211,'Influenza A virus (A/equine/Suffolk/89(H3N8))','no rank'),(45414,102797,'Influenza A virus (strain A/goose/hong kong/10/76)','no rank'),(45417,32606,'Rabbitpox virus Utrecht','no rank'),(45418,11292,'Rabies virus vnukovo-32','no rank'),(45419,36549,'Plasmid pFA6','species'),(45421,36549,'Plasmid pRKD418','species'),(45422,27533,'Hemitaxonus sasayamensis','species'),(45423,13305,'Tulipa hybrid cultivar','species'),(45424,186569,'Neobulgaria','genus'),(45425,45424,'Neobulgaria premnophila','species'),(45426,4890,'unclassified Ascomycota','no rank'),(45427,159639,'Amylocarpus','genus'),(45428,45427,'Amylocarpus encephaloides','species'),(45429,36046,'Elaphomyces aculeatus','species'),(45430,36046,'Elaphomyces maculatus','species'),(45431,36046,'Elaphomyces leveillei','species'),(45432,33184,'Onygena','genus'),(45433,45432,'Onygena equina','species'),(45434,45424,'Neobulgaria pura','species'),(45435,45434,'Neobulgaria pura var. foliacea','varietas'),(45436,221903,'Microglossum','genus'),(45437,45436,'Microglossum viride','species'),(45438,121276,'Rana sylvatica','species'),(45440,342107,'Heliothis armigera granulovirus','species'),(45441,12333,'Enterobacteria phage L','species'),(45443,28738,'Aplocheiloidei','suborder'),(45446,1304792,'Pimelia','genus'),(45447,45446,'Pimelia canariensis','species'),(45449,54281,'Chrysomya','genus'),(45450,45449,'Chrysomya rufifacies','species'),(45451,4074,'Datura quercifolia','species'),(45454,1285589,'Bombyx mori bidensovirus 2','no rank'),(45455,10375,'Macacine herpesvirus 4','species'),(45456,28221,'unclassified Deltaproteobacteria','no rank'),(45457,45616,'Legionella-like amoebal pathogen 2','species'),(45458,45616,'Legionella-like amoebal pathogen 7','species'),(45459,45616,'Legionella-like amoebal pathogen 9','species'),(45460,32036,'Lucina pectinata gill symbiont','species'),(45461,1827,'Rhodococcus percolatus','species'),(45462,55080,'Brevibacillus borstelensis','species'),(45463,4203,'Sambucus racemosa subsp. sieboldiana','subspecies'),(45464,94964,'Teladorsagia circumcincta','species'),(45465,57739,'Vogesella indigofera','species'),(45466,13712,'Tamias canipes','species'),(45467,13712,'Tamias dorsalis','species'),(45468,13712,'Tamias minimus','species'),(45469,13712,'Tamias quadrivittatus','species'),(45470,1141641,'Poliocitellus franklinii','species'),(45471,1141643,'Xerospermophilus spilosoma','species'),(45472,1048899,'Otospermophilus variegatus','species'),(45473,10001,'Sciurus stramineus','species'),(45474,13712,'Tamias striatus','species'),(45475,330379,'Dicentrarchus labrax encephalitis virus','species'),(45476,337752,'Microsciurus','genus'),(45477,45476,'Microsciurus flaviventer','species'),(45478,337730,'Cynomys','genus'),(45479,45478,'Cynomys gunnisoni','species'),(45480,45478,'Cynomys ludovicianus','species'),(45481,337748,'Glaucomys','genus'),(45482,45481,'Glaucomys sabrinus','species'),(45483,337722,'Sciurillus','genus'),(45484,45483,'Sciurillus pusillus','species'),(45485,337730,'Ammospermophilus','genus'),(45486,45485,'Ammospermophilus interpres','species'),(45487,45485,'Ammospermophilus harrisii','species'),(45488,45485,'Ammospermophilus leucurus','species'),(45489,222546,'Boliniaceae','family'),(45491,42310,'mitosporic Halosphaeriaceae','no rank'),(45492,5125,'Niessliaceae','family'),(45493,6544,'Protobranchia','subclass'),(45494,3554,'Beta nana','species'),(45495,40222,'Methylophaga marina','species'),(45496,40222,'Methylophaga sulfidovorans','species'),(45497,1485,'Clostridium ultunense','species'),(45498,209,'Helicobacter cholecystus','species'),(45501,766759,'Priceomyces castillae','species'),(45502,766759,'Priceomyces haplophilus','species'),(45504,766759,'Priceomyces medius','species'),(45506,4919,'Pichia nakazawae','species'),(45507,45506,'Pichia nakazawae var. akitaensis','varietas'),(45508,45506,'Pichia nakazawae var. nakazawae','varietas'),(45509,5620,'Zygoascus ofunaensis','species'),(45510,766765,'Yamadazyma philogaea','species'),(45511,766765,'Yamadazyma scolyti','species'),(45512,766733,'Scheffersomyces segobiensis','species'),(45513,766733,'Scheffersomyces spartinae','species'),(45514,5620,'Zygoascus tannicolus','species'),(45515,766765,'Yamadazyma triangularis','species'),(45516,27300,'Schwanniomyces occidentalis var. persoonii','varietas'),(45517,27320,'Metschnikowia gruessii','species'),(45518,5475,'Candida aaseri','species'),(45519,5475,'Candida ancudensis','species'),(45520,5475,'Candida antillancae','species'),(45521,5475,'Candida atlantica','species'),(45522,5475,'Candida atmosphaerica','species'),(45523,5475,'Candida beechii','species'),(45524,5475,'Candida blankii','species'),(45525,5475,'Candida boleticola','species'),(45526,5475,'Candida bombi','species'),(45528,5475,'Candida bondarzewiae','species'),(45529,5475,'Candida buinensis','species'),(45530,29278,'Cloning vector pPCR-Script Amp SK(+)','species'),(45533,34363,'Trigonopsis cantarellii','species'),(45534,29278,'Cloning vector pCRSCRIPT Cam','species'),(45535,410829,'Sugiyamaella castrensis','species'),(45536,29278,'Cloning vector pCRSCRIPT Direct','species'),(45537,5475,'Candida catenulata','species'),(45538,5475,'Candida chilensis','species'),(45539,43971,'Blastobotrys chiropterorum','species'),(45540,766733,'Scheffersomyces coipomoensis','species'),(45541,5475,'Candida conglobata','species'),(45542,5475,'Candida dendronema','species'),(45543,5475,'Candida diddensiae','species'),(45544,5475,'Candida drimydis','species'),(45547,5475,'Candida etchellsii','species'),(45548,5475,'Candida fennica','species'),(45549,5475,'Candida fermenticarens','species'),(45550,5475,'Candida floricola','species'),(45551,5475,'Candida fluviatilis','species'),(45552,5475,'Candida friedrichii','species'),(45553,5475,'Candida galacta','species'),(45554,5475,'Candida glaebosa','species'),(45555,5475,'Candida gropengiesseri','species'),(45556,5475,'Candida halonitratophila','species'),(45557,5475,'Candida halophila','species'),(45558,5475,'Candida homilentoma','species'),(45559,5475,'Candida insectamans','species'),(45560,5475,'Candida insectorum','species'),(45561,5475,'Candida kruisii','species'),(45562,5475,'Candida lactis-condensi','species'),(45563,5475,'Candida laureliae','species'),(45565,5475,'Candida lyxosophila','species'),(45566,5475,'Candida mannitofaciens','species'),(45567,5475,'Candida membranifaciens','species'),(45568,5475,'Candida mesenterica','species'),(45569,5475,'Candida multigemmis','species'),(45570,5475,'Candida naeodendra','species'),(45571,5475,'Candida natalensis','species'),(45572,5475,'Candida nodaensis','species'),(45573,5475,'Candida oleophila','species'),(45574,5475,'Candida palmioleophila','species'),(45575,410829,'Sugiyamaella paludigena','species'),(45576,5475,'Candida petrohuensis','species'),(45577,5475,'Candida psychrophila','species'),(45578,5475,'Candida quercitrusa','species'),(45579,5475,'Candida railenensis','species'),(45580,5475,'Candida ralunensis','species'),(45581,5475,'Candida rhagii','species'),(45582,5475,'Candida saitoana','species'),(45583,5475,'Candida santamariae','species'),(45584,45583,'Candida santamariae var. membranifaciens','varietas'),(45585,45583,'Candida santamariae var. santamariae','varietas'),(45586,5475,'Candida santjacobensis','species'),(45587,5475,'Candida schatavii','species'),(45588,5475,'Candida sequanensis','species'),(45589,766733,'Scheffersomyces shehatae','species'),(45593,5475,'Candida sophiae-reginae','species'),(45594,5475,'Candida stellata','species'),(45595,5475,'Candida suecica','species'),(45596,5475,'Candida tenuis','species'),(45597,5475,'Candida tepae','species'),(45599,5475,'Candida torresii','species'),(45600,5475,'Candida vaccinii','species'),(45601,410829,'Sugiyamaella valdiviana','species'),(45603,34363,'Trigonopsis vinaria','species'),(45606,5475,'Candida glucosophila','species'),(45607,5475,'Candida sorbophila','species'),(45609,766748,'Babjeviella inositovora','species'),(45610,497,'Psychrobacter urativorans','species'),(45611,497,'Psychrobacter frigidicola','species'),(45614,27305,'Schwanniomyces vanrijiae var. yarrowii','varietas'),(45615,27305,'Schwanniomyces vanrijiae var. vanrijiae','varietas'),(45616,444,'unclassified Legionellaceae','no rank'),(45617,206037,'Human endogenous retrovirus K','species'),(45618,147428,'Echinochloa','genus'),(45619,45618,'Echinochloa phyllopogon','species'),(45620,42822,'Urticina','genus'),(45621,45620,'Urticina crassicornis','species'),(45622,2332,'Propionigenium maris','species'),(45623,121164,'Pelophylax lessonae','species'),(45624,29278,'Cloning vector pMC1neo-polyA','species'),(45625,36939,'Gammarus','genus'),(45626,45625,'Gammarus sp.','species'),(45627,6764,'Gecarcoidea','genus'),(45628,45627,'Gecarcoidea natalis','species'),(45629,872,'Desulfovibrio halophilus','species'),(45630,8835,'Anas gracilis','species'),(45631,8835,'Anas castanea','species'),(45632,8835,'Anas superciliosa','species'),(45633,8835,'Anas rhynchotis','species'),(45634,1301,'Streptococcus cristatus','species'),(45635,30384,'Aythya australis','species'),(45636,8830,'Stictonetta','genus'),(45637,45636,'Stictonetta naevosa','species'),(45638,8888,'Tadorna tadornoides','species'),(45639,8888,'Tadorna ferruginea','species'),(45640,8830,'Nettapus','genus'),(45641,45640,'Nettapus coromandelianus','species'),(45642,45640,'Nettapus pulchellus','species'),(45643,8830,'Chenonetta','genus'),(45644,45643,'Chenonetta jubata','species'),(45645,8830,'Malacorhynchus','genus'),(45646,45645,'Malacorhynchus membranaceus','species'),(45647,8830,'Biziura','genus'),(45648,45647,'Biziura lobata','species'),(45649,8883,'Oxyura australis','species'),(45650,8826,'Anseranatidae','family'),(45651,35675,'Sarcinochrysidales','order'),(45652,1104312,'Giraudyopsis','genus'),(45653,45652,'Giraudyopsis stellifera','species'),(45654,213119,'Desulfonema','genus'),(45655,45654,'Desulfonema magnum','species'),(45656,45654,'Desulfonema limicola','species'),(45657,45654,'Desulfonema ishimotonii','species'),(45658,662,'Vibrio scophthalmi','species'),(45659,565302,'Human adenovirus 3','no rank'),(45661,12195,'Banana bract mosaic virus','species'),(45662,213117,'Desulfohalobium','genus'),(45663,45662,'Desulfohalobium retbaense','species'),(45664,6348,'Aphroditidae','family'),(45665,45664,'Aphrodita','genus'),(45666,45665,'Aphrodita aculeata','species'),(45667,186817,'Halobacillus','genus'),(45668,45667,'Halobacillus litoralis','species'),(45669,90964,'Salinicoccus','genus'),(45670,45669,'Salinicoccus roseus','species'),(45673,43651,'Uta squamata','species'),(45675,43651,'Uta stejnegeri','species'),(45676,451867,'Myriangiales','order'),(45677,312063,'Azohydromonas lata','species'),(45678,163735,'Amphicarpaea','genus'),(45679,45678,'Amphicarpaea bracteata','species'),(45680,163735,'Pseudeminia','genus'),(45681,45680,'Pseudeminia comosa','species'),(45682,163735,'Teramnus','genus'),(45683,45682,'Teramnus labialis','species'),(45684,3846,'Glycine aff. tabacina','species'),(45685,3846,'Glycine arenaria','species'),(45686,3846,'Glycine argyrea','species'),(45687,3846,'Glycine clandestina','species'),(45688,3846,'Glycine curvata','species'),(45689,3846,'Glycine cyrtoloba','species'),(45690,3846,'Glycine falcata','species'),(45691,3846,'Glycine latifolia','species'),(45692,3846,'Glycine latrobeana','species'),(45693,3846,'Glycine microphylla','species'),(45694,163735,'Dumasia','genus'),(45695,45694,'Dumasia villosa','species'),(45696,31212,'Littoraria','genus'),(45697,45696,'Littoraria articulata','species'),(45698,45696,'Littoraria intermedia','species'),(45699,45696,'Littoraria pintado','species'),(45701,29278,'Cloning vector pDG1661','species'),(45702,29278,'Cloning vector pDG1662','species'),(45703,29278,'Cloning vector pDG1728','species'),(45704,29278,'Cloning vector pDG1730','species'),(45705,29278,'Cloning vector pDG1663','species'),(45706,29278,'Cloning vector pDG1664','species'),(45707,29278,'Cloning vector pDG1729','species'),(45708,29278,'Cloning vector pDG1731','species'),(45709,208897,'Sabia virus','species'),(45710,48479,'unidentified activated sludge bacterium AI138','species'),(45711,48479,'unidentified activated sludge bacterium AI047','species'),(45712,48479,'unidentified activated sludge bacterium AI171','species'),(45713,48479,'unidentified activated sludge bacterium AI208','species'),(45714,48479,'unidentified activated sludge bacterium AI235','species'),(45715,48479,'unidentified activated sludge bacterium AI269','species'),(45716,48479,'unidentified activated sludge bacterium AI271','species'),(45717,48479,'unidentified activated sludge bacterium AI289','species'),(45718,48479,'unidentified activated sludge bacterium AI301','species'),(45719,48479,'unidentified activated sludge bacterium AI303','species'),(45720,48479,'unidentified activated sludge bacterium AI312','species'),(45721,48479,'unidentified activated sludge bacterium AI313','species'),(45722,48479,'unidentified activated sludge bacterium AI346','species'),(45723,48479,'unidentified activated sludge bacterium AI353','species'),(45724,48479,'unidentified activated sludge bacterium AI356','species'),(45725,48479,'unidentified activated sludge bacterium AI359','species'),(45726,48479,'unidentified activated sludge bacterium AI361','species'),(45727,48479,'unidentified activated sludge bacterium AI372','species'),(45728,48479,'unidentified activated sludge bacterium AI383','species'),(45729,48479,'unidentified activated sludge bacterium AI391','species'),(45730,48479,'unidentified activated sludge bacterium AI423','species'),(45731,48479,'unidentified activated sludge bacterium AI049','species'),(45732,48479,'unidentified activated sludge bacterium AI491','species'),(45733,48479,'unidentified activated sludge bacterium AI563','species'),(45734,48479,'unidentified activated sludge bacterium AI085','species'),(45735,48479,'unidentified activated sludge bacterium AI051','species'),(45736,48479,'unidentified activated sludge bacterium CL05','species'),(45737,48479,'unidentified activated sludge bacterium CL06','species'),(45738,48479,'unidentified activated sludge bacterium CL07','species'),(45739,48479,'unidentified activated sludge bacterium CL08','species'),(45740,48479,'unidentified activated sludge bacterium CL09','species'),(45741,48479,'unidentified activated sludge bacterium CL10','species'),(45742,48479,'unidentified activated sludge bacterium CL01','species'),(45743,48479,'unidentified activated sludge bacterium CL02','species'),(45744,48479,'unidentified activated sludge bacterium CL03','species'),(45745,48479,'unidentified activated sludge bacterium CL04','species'),(45746,48479,'unidentified activated sludge bacterium AI111','species'),(45747,31213,'Littorina aleutica','species'),(45748,31213,'Littorina brevicula','species'),(45749,31213,'Littorina horikawai','species'),(45750,31213,'Littorina kasatka','species'),(45751,31213,'Littorina keenae','species'),(45752,31213,'Littorina sitkana','species'),(45753,31213,'Littorina squalida','species'),(45755,31224,'Nodilittorina dilatata','species'),(45756,196951,'Echinolittorina punctata','species'),(45757,196951,'Echinolittorina ziczac','species'),(45758,31212,'Mainwaringia','genus'),(45759,45758,'Mainwaringia rhizophila','species'),(45760,45147,'Quintaria','genus'),(45761,45760,'Quintaria lignatilis','species'),(45762,52234,'Gonatozygon','genus'),(45763,45762,'Gonatozygon aculeatum','species'),(45764,196894,'Mycobacterium phage DS6A','species'),(45765,29278,'Cloning vector pALTER<R>-Ex1','species'),(45766,29278,'Cloning vector pALTER<R>-Ex2','species'),(45767,35305,'San Angelo virus','no rank'),(45768,35305,'Serra do Navio virus','no rank'),(45769,35305,'South River virus','no rank'),(45771,45778,'Cloning vector pCI','species'),(45772,45778,'Cloning vector pCI-neo','species'),(45773,45778,'Cloning vector pSI','species'),(45774,31213,'Littorina mandshurica','species'),(45775,31213,'Littorina natica','species'),(45776,45778,'Cloning vector pSP-luc+','species'),(45777,45778,'Cloning vector pSP-luc+NF','species'),(45778,29278,'eukaryotic vectors','no rank'),(45779,7145,'Papilio glaucus','species'),(45781,9611,'Canis rufus','species'),(45782,8162,'Macquaria','genus'),(45783,45782,'Macquaria novemaculeata','species'),(45784,31213,'Littorina fabalis','species'),(45785,34365,'Nadsonia','genus'),(45786,45785,'Nadsonia fulvescens','species'),(45787,410830,'Wickerhamiella','genus'),(45788,45787,'Wickerhamiella domercqiae','species'),(45789,34365,'Wickerhamia','genus'),(45790,45789,'Wickerhamia fluorescens','species'),(45791,29827,'Zygozyma','genus'),(45792,29828,'Lipomyces oligophaga','species'),(45793,34353,'Sporopachydermia','genus'),(45794,45793,'Sporopachydermia lactativora','species'),(45796,4821,'Piromyces sp.','species'),(45797,31213,'Littorina compressa','species'),(45798,36257,'Anthus berthelotii','species'),(45799,36257,'Anthus richardi','species'),(45800,36257,'Anthus campestris','species'),(45801,36257,'Anthus petrosus','species'),(45802,36257,'Anthus spinoletta','species'),(45803,36257,'Anthus pratensis','species'),(45804,36257,'Anthus trivialis','species'),(45805,36257,'Anthus cervinus','species'),(45806,36256,'Motacilla','genus'),(45807,45806,'Motacilla alba','species'),(45808,45265,'Aniptodera chesapeakensis','species'),(45809,42310,'Corollospora','genus'),(45810,45809,'Corollospora maritima','species'),(45811,42310,'Halosphaeria','genus'),(45812,45811,'Halosphaeria appendiculata','species'),(45813,42310,'Lignincola','genus'),(45814,45813,'Lignincola laevis','species'),(45815,135653,'Lindra','genus'),(45816,45815,'Lindra thalassiae','species'),(45817,135653,'Lulworthia','genus'),(45818,45817,'Lulworthia sp. ATCC 36312','species'),(45819,42310,'Nimbospora','genus'),(45820,45819,'Nimbospora effusa','species'),(45821,42310,'Nohea','genus'),(45822,45821,'Nohea umiumi','species'),(45823,42310,'Ophiodeira','genus'),(45824,45823,'Ophiodeira monosemeia','species'),(45826,42310,'Arenariomyces','genus'),(45827,45826,'Arenariomyces trifurcatus','species'),(45828,45846,'Halosarpheia fibrosa','species'),(45829,889943,'Lanspora','genus'),(45830,45829,'Lanspora coronata','species'),(45831,4107,'Solanum abutiloides','species'),(45832,4107,'Solanum allophyllum','species'),(45833,4107,'Solanum arboreum','species'),(45834,4107,'Solanum dulcamara','species'),(45835,4107,'Solanum laciniatum','species'),(45836,4107,'Solanum physalifolium','species'),(45837,4107,'Solanum pseudocapsicum','species'),(45838,4107,'Solanum ptychanthum','species'),(45839,4107,'Solanum rostratum','species'),(45840,4107,'Solanum seaforthianum','species'),(45841,4107,'Solanum wallacei','species'),(45842,4107,'Solanum wendlandii','species'),(45843,4107,'Solanum betaceum','species'),(45844,424574,'Jaltomata','genus'),(45845,45844,'Jaltomata procumbens','species'),(45846,42310,'Halosarpheia','genus'),(45847,72232,'Isaria tenuipes','species'),(45849,122728,'unidentified oil field bacterium ARCO4','species'),(45850,29278,'Cloning vector pKF4','species'),(45851,830,'Butyrivibrio crossotus','species'),(45852,29278,'Cloning vector pJDC406','species'),(45853,29278,'Cloning vector PinPoint<TM> Xa-1','species'),(45854,29278,'Cloning vector PinPoint<TM> Xa-2','species'),(45855,29278,'Cloning vector PinPoint<TM> Xa-3','species'),(45856,45778,'Cloning vector pAdVantage<TM>','species'),(45857,45778,'Cloning vector pGL3-Basic','species'),(45858,45778,'Cloning vector pGL3-Control','species'),(45859,45778,'Cloning vector pGL3-Enhancer','species'),(45860,45778,'Cloning vector pGL3-Promoter','species'),(45861,34035,'Thiomicrospira sp. CVO','species'),(45862,39945,'unidentified oil field bacterium CLOS1','species'),(45863,34033,'unidentified oil field bacterium DBAC9','species'),(45864,34033,'unidentified oil field bacterium DBAC14','species'),(45865,34033,'unidentified oil field bacterium DBAC24','species'),(45866,34033,'unidentified oil field bacterium DBAC25','species'),(45867,34033,'unidentified oil field bacterium DBAC28','species'),(45868,34033,'unidentified oil field bacterium DBUL8','species'),(45869,34033,'unidentified oil field bacterium DBUL31','species'),(45870,34033,'unidentified oil field bacterium DBUL35','species'),(45871,34033,'unidentified oil field bacterium DCOC4','species'),(45872,34033,'unidentified oil field bacterium DVIB12','species'),(45873,34033,'unidentified oil field bacterium DVIB16','species'),(45874,34033,'unidentified oil field bacterium DVIB33','species'),(45875,34033,'unidentified oil field bacterium DVIB43','species'),(45876,34033,'unidentified oil field bacterium DVIB44','species'),(45877,34033,'unidentified oil field bacterium DVIB57','species'),(45878,34033,'unidentified oil field bacterium DVIB77','species'),(45879,34033,'unidentified oil field bacterium DVIB85','species'),(45880,31295,'Haplosporidium louisiana','species'),(45881,35590,'Henneguya doori','species'),(45882,6333,'Trichinella britovi','species'),(45883,31291,'Urosporidium','genus'),(45884,45883,'Urosporidium crescens','species'),(45885,1386,'Bacillus sp. OS-ac-18','species'),(45886,33809,'beta proteobacterium OS-ac-15','species'),(45887,33809,'beta proteobacterium OS-ac-16','species'),(45888,666,'Vibrio cholerae O139','no rank'),(45889,29278,'Expression vector pBMRz','species'),(45890,29278,'Expression vector pBRz','species'),(45891,29278,'Expression vector pB5T-MRz','species'),(45892,29278,'Expression vector pB10T-MRz','species'),(45893,13505,'Elliottia bracteata','species'),(45894,217045,'Kalmia','genus'),(45895,217045,'Bejaria','genus'),(45896,45895,'Bejaria racemosa','species'),(45897,217045,'Kalmiopsis','genus'),(45898,45897,'Kalmiopsis leachiana','species'),(45899,45894,'Kalmia polifolia','species'),(45900,45894,'Kalmia microphylla','species'),(45901,45894,'Kalmia angustifolia','species'),(45902,45894,'Kalmia latifolia','species'),(45903,45894,'Kalmia hirsuta','species'),(45904,45900,'Kalmia microphylla var. occidentalis','varietas'),(45905,45894,'Kalmia cuneata','species'),(45906,217045,'Rhodothamnus','genus'),(45907,45906,'Rhodothamnus chamaecistus','species'),(45908,217045,'Phyllodoce','genus'),(45910,45908,'Phyllodoce empetriformis','species'),(45912,45894,'Kalmia procumbens','species'),(45913,217045,'Epigaea','genus'),(45914,45913,'Epigaea repens','species'),(45915,931505,'Bryanthus','genus'),(45916,1177,'Nostoc ellipsosporum','species'),(45917,45915,'Bryanthus gmelinii','species'),(45918,217043,'Empetrum','genus'),(45919,45918,'Empetrum rubrum','species'),(45920,29012,'Araneus diadematus','species'),(45921,34033,'unidentified oil field bacterium DVIB103','species'),(45922,34033,'unidentified oil field bacterium DVIB104','species'),(45923,34033,'unidentified oil field bacterium DVIB115','species'),(45924,34033,'unidentified oil field bacterium DVIB116','species'),(45925,34033,'unidentified oil field bacterium DVIB128','species'),(45926,33284,'Pratylenchidae','family'),(45927,46005,'Pratylenchus','genus'),(45928,34033,'unidentified oil field bacterium DVIB137','species'),(45929,45927,'Pratylenchus penetrans','species'),(45930,34033,'unidentified oil field bacterium DVIB148','species'),(45931,45927,'Pratylenchus vulnus','species'),(45932,34033,'unidentified oil field bacterium DVIB149','species'),(45933,45927,'Pratylenchus minyus','species'),(45934,45927,'Pratylenchus crenatus','species'),(45935,45927,'Pratylenchus thornei','species'),(45936,45927,'Pratylenchus scribneri','species'),(45937,45927,'Pratylenchus coffeae','species'),(45938,45927,'Pratylenchus brachyurus','species'),(45939,45927,'Pratylenchus musicola','species'),(45940,50423,'unidentified oil field bacterium OCEA2','species'),(45941,50423,'unidentified oil field bacterium OCEA3','species'),(45942,50423,'unidentified oil field bacterium OCEA7','species'),(45943,50423,'unidentified oil field bacterium OCEA8','species'),(45944,47928,'unidentified oil field bacterium EUBA7','species'),(45945,47928,'unidentified oil field bacterium SYNE4','species'),(45946,47936,'unidentified oil field bacterium THIO1','species'),(45947,98294,'Corbiculidae','family'),(45948,45947,'Corbicula','genus'),(45949,45948,'Corbicula fluminea','species'),(45950,105711,'Dreissenidae','family'),(45951,45950,'Dreissena','genus'),(45954,45951,'Dreissena polymorpha','species'),(45955,42310,'Ceriosporopsis','genus'),(45956,45955,'Ceriosporopsis halima','species'),(45957,47936,'unidentified oil field bacterium THIO2','species'),(45958,77101,'Euthyrrhapha','genus'),(45959,45958,'Euthyrrhapha sp.','species'),(45960,77101,'Heterogamisca','genus'),(45961,45960,'Heterogamisca chopardi','species'),(45962,406640,'Latindia','genus'),(45963,45962,'Latindia dohrniana','species'),(45964,77101,'Therea','genus'),(45965,45964,'Therea petiveriana','species'),(45966,48510,'unidentified hydrothermal vent archaeon PVA_OTU_1','species'),(45967,48509,'unidentified hydrothermal vent archaeon PVA_OTU_2','species'),(45968,48510,'unidentified hydrothermal vent archaeon PVA_OTU_3','species'),(45969,48509,'unidentified hydrothermal vent archaeon PVA_OTU_4','species'),(45970,45950,'Mytilopsis','genus'),(45971,45970,'Mytilopsis leucophaeata','species'),(45972,1279,'Staphylococcus pasteuri','species'),(45973,45778,'Cloning vector pGAT21','species'),(45974,45778,'Cloning vector pMLF2','species'),(45979,1817,'Nocardia pseudobrasiliensis','species'),(45981,91825,'Cytinus','genus'),(45982,45981,'Cytinus ruber','species'),(45983,40655,'Pseudohalonectria falcata','species'),(45984,6533,'Arianta','genus'),(45985,45984,'Arianta arbustorum','species'),(45986,81093,'Ophioceras','genus'),(45987,45986,'Ophioceras sp.','species'),(45988,39630,'Azolla rubra','species'),(45989,2194,'Methanoculleus','genus'),(45990,45998,'Globigerinoides','genus'),(45991,45990,'Globigerinoides sacculifer','species'),(45992,191122,'Haynesina','genus'),(45993,45992,'Haynesina germanica','species'),(45994,29179,'Massilina','genus'),(45995,45994,'Massilina secans','species'),(45996,264951,'Paecilomyces variotii','species'),(45998,69030,'Globigerinidae','family'),(45999,138949,'Echovirus E27','no rank'),(46000,33218,'Dorylaimida','order'),(46001,211224,'Longidoridae','family'),(46002,46001,'Xiphinema','genus'),(46003,46002,'Xiphinema index','species'),(46005,45926,'Pratylenchinae','subfamily'),(46006,45926,'Nacobbinae','subfamily'),(46007,46006,'Nacobbus','genus'),(46008,46007,'Nacobbus aberrans','species'),(46009,46005,'Hirschmanniella','genus'),(46010,46009,'Hirschmanniella belli','species'),(46011,47473,'Radopholus','genus'),(46012,46011,'Radopholus similis','species'),(46014,10473,'Acholeplasma phage L2','species'),(46015,307456,'Autographa californica nucleopolyhedrovirus','no rank'),(46017,224583,'Leporid herpesvirus 1','species'),(46018,138949,'Echovirus E7','no rank'),(46019,181083,'Paramecium bursaria Chlorella virus IL3A','species'),(46020,181083,'Paramecium bursaria Chlorella virus NC1A','species'),(46021,181083,'Paramecium bursaria Chlorella virus NY2A','species'),(46022,45927,'Pratylenchus hexincisus','species'),(46024,347957,'Rabbit endogenous retrovirus H','species'),(46025,219170,'Eufolliculina','genus'),(46026,46025,'Eufolliculina uhligi','species'),(46027,47926,'unidentified beta proteobacterium OS-R','species'),(46028,5475,'Candida apis','species'),(46029,4169,'Striga gesnerioides','species'),(46030,39257,'Verbascum blattaria','species'),(46031,39249,'Scrophularia californica','species'),(46032,4173,'Veronica arvensis','species'),(46033,43174,'Pedicularis foliosa','species'),(46034,1325730,'Agalinis','genus'),(46035,46034,'Agalinis sp. CWD 90.129','species'),(46036,1325730,'Castilleja','genus'),(46037,46036,'Castilleja linariifolia','species'),(46038,216775,'Alectra','genus'),(46039,46038,'Alectra orobanchoides','species'),(46040,46038,'Alectra sessiliflora','species'),(46041,216769,'Melasma','genus'),(46043,216769,'Cycnium','genus'),(46044,46043,'Cycnium racemosum','species'),(46045,216769,'Sopubia','genus'),(46046,46045,'Sopubia cana','species'),(46047,216769,'Harveya','genus'),(46048,216769,'Hyobanche','genus'),(46049,46048,'Hyobanche sanguinea','species'),(46050,46047,'Harveya purpurea','species'),(46051,216772,'Bartsia','genus'),(46052,46051,'Bartsia alpina','species'),(46053,216772,'Euphrasia','genus'),(46054,46053,'Euphrasia sp.','species'),(46056,1005672,'Bellardia viscosa','species'),(46057,216772,'Tozzia','genus'),(46058,46057,'Tozzia alpina','species'),(46059,216772,'Rhinanthus','genus'),(46060,46059,'Rhinanthus cristatus','species'),(46061,216808,'Hemimeris','genus'),(46063,216803,'Chelone','genus'),(46064,46063,'Chelone obliqua','species'),(46065,36747,'Orobanche corymbosa','species'),(46066,36747,'Orobanche ramosa','species'),(46067,216770,'Boschniakia','genus'),(46068,46067,'Boschniakia hookeri','species'),(46069,46067,'Boschniakia strobilacea','species'),(46070,1312863,'Kigelia','genus'),(46072,13596,'Ligustrum japonicum','species'),(46073,216769,'Buchnera','genus'),(46074,46073,'Buchnera floridana','species'),(46075,167159,'Artichoke italian latent virus','species'),(46076,12195,'Artichoke latent virus','species'),(46077,46115,'Astrammina','genus'),(46078,46077,'Astrammina rara','species'),(46079,46116,'Astrorhiza','genus'),(46080,46077,'Astrammina triangularis','species'),(46081,29192,'Bigerina','genus'),(46082,46081,'Bigerina sp.','species'),(46083,46101,'Bolivina','genus'),(46084,46083,'Bolivina sp.','species'),(46086,29187,'Elphidium aculeatum','species'),(46087,3620,'Rheum rhaponticum','species'),(46088,35211,'Glabratella opercularis','species'),(46089,45990,'Globigerinoides ruber','species'),(46090,3550,'Atriplex calotheca','species'),(46091,1307779,'Chenopodiastrum murale','species'),(46092,29183,'Quinqueloculina sp.','species'),(46093,4437,'Limonium','genus'),(46094,46093,'Limonium gmelinii','species'),(46095,1308839,'Camphorosma','genus'),(46096,46095,'Camphorosma monspeliaca','species'),(46097,1307776,'Cycloloma','genus'),(46098,46097,'Cycloloma atriplicifolium','species'),(46099,1307774,'Grayia','genus'),(46100,46099,'Grayia spinosa','species'),(46101,212511,'Bolivinidae','family'),(46103,83153,'Bassia sp. Palmer 50','species'),(46104,3563,'Salicornia','genus'),(46105,46104,'Salicornia bigelovii','species'),(46106,91876,'Sarcobatus','genus'),(46107,46106,'Sarcobatus vermiculatus','species'),(46108,3563,'Suaeda','genus'),(46109,196922,'Astrorhizida','no rank'),(46110,46108,'Suaeda torreyana','species'),(46111,3563,'Celosia','genus'),(46112,46111,'Celosia argentea','species'),(46113,3563,'Froelichia','genus'),(46114,46113,'Froelichia floridana','species'),(46115,46109,'Saccamminidae','family'),(46116,46109,'Astrorhizidae','family'),(46117,3568,'Corrigiola','genus'),(46118,46117,'Corrigiola litoralis','species'),(46119,3569,'Dianthus sp. Downie 1028','species'),(46120,3568,'Petrorhagia','genus'),(46121,46120,'Petrorhagia saxifraga','species'),(46122,35510,'Equus sp.','species'),(46123,186827,'Abiotrophia','genus'),(46124,117563,'Granulicatella adiacens','species'),(46125,46123,'Abiotrophia defectiva','species'),(46126,1279,'Staphylococcus chromogenes','species'),(46127,1279,'Staphylococcus felis','species'),(46128,29179,'Soritidae','family'),(46129,295071,'Archaias','genus'),(46130,46129,'Archaias angulatus','species'),(46131,45998,'Globigerinella','genus'),(46132,46131,'Globigerinella siphonifera','species'),(46133,45998,'Orbulina','genus'),(46134,46133,'Orbulina universa','species'),(46135,29179,'Peneroplidae','family'),(46136,46135,'Peneroplis','genus'),(46137,46136,'Peneroplis pertusus','species'),(46138,29192,'Textularia','genus'),(46139,46138,'Textularia sp.','species'),(46140,37355,'Trochammina hadai','species'),(46141,441552,'Petiveria','genus'),(46142,46141,'Petiveria alliacea','species'),(46143,703407,'Calandrinia','genus'),(46144,46143,'Calandrinia ciliata','species'),(46145,703407,'Claytonia','genus'),(46146,46145,'Claytonia perfoliata','species'),(46147,3582,'Portulaca oleracea','species'),(46148,3596,'Pereskia grandiflora','species'),(46149,3587,'Anredera','genus'),(46150,46149,'Anredera cordifolia','species'),(46151,3585,'Alluaudia montagnacii','species'),(46152,3585,'Alluaudia ascendens','species'),(46153,3584,'Didierea','genus'),(46154,46153,'Didierea madagascariensis','species'),(46156,3537,'Mirabilis nyctaginea','species'),(46158,1988,'Actinomadura citrea','species'),(46159,1988,'Actinomadura coerulea','species'),(46160,1988,'Actinomadura fulvescens','species'),(46161,1988,'Actinomadura kijaniata','species'),(46162,58108,'Actinocorallia libanotica','species'),(46163,1988,'Actinomadura luteofluorescens','species'),(46164,1988,'Actinomadura macra','species'),(46165,1988,'Actinomadura verrucosospora','species'),(46166,9726,'Steno','genus'),(46167,46166,'Steno bredanensis','species'),(46168,5475,'Candida tsuchiyae','species'),(46170,1280,'Staphylococcus aureus subsp. aureus','subspecies'),(46171,83681,'Nonomuraea africana','species'),(46172,83681,'Nonomuraea angiospora','species'),(46173,83681,'Nonomuraea fastidiosa','species'),(46174,83681,'Nonomuraea ferruginea','species'),(46175,1995,'Microtetraspora niveoalba','species'),(46176,83681,'Nonomuraea polychroma','species'),(46177,83681,'Nonomuraea pusilla','species'),(46178,83681,'Nonomuraea recticatena','species'),(46179,83681,'Nonomuraea roseola','species'),(46180,83681,'Nonomuraea rubra','species'),(46181,83681,'Nonomuraea salmonea','species'),(46182,83681,'Nonomuraea spiralis','species'),(46186,2000,'Streptosporangium fragile','species'),(46187,2000,'Streptosporangium longisporum','species'),(46188,2000,'Streptosporangium violaceochromogenes','species'),(46189,321315,'Sphaerisporangium viridialbum','species'),(46190,2000,'Streptosporangium vulgare','species'),(46191,29278,'Cloning vector pGreenscript I','species'),(46192,29278,'Cloning vector pGreen 18','species'),(46193,29278,'Cloning vector pGreen 19','species'),(46194,81952,'Brachylophus','genus'),(46195,46194,'Brachylophus fasciatus','species'),(46196,46194,'Brachylophus vitiensis','species'),(46197,51233,'unidentified eubacterium OS-E\'\'','species'),(46198,48506,'unidentified eubacterium OS-Q','species'),(46199,49928,'endosymbiotic eubacteria','species'),(46200,191394,'Geovibrio','genus'),(46201,46200,'Geovibrio ferrireducens','species'),(46202,36549,'Size marker plasmid pKF339','species'),(46203,58108,'Actinocorallia glomerata','species'),(46204,58108,'Actinocorallia aurantiaca','species'),(46205,186803,'Pseudobutyrivibrio','genus'),(46206,46205,'Pseudobutyrivibrio ruminis','species'),(46207,43818,'Toxorhynchites','genus'),(46208,46207,'Toxorhynchites amboinensis','species'),(46209,53545,'Ochlerotatus punctor','species'),(46210,52735,'Nephrotoma','genus'),(46211,46210,'Nephrotoma altissima','species'),(46212,58277,'Culicoides variipennis','species'),(46213,41824,'Dixella','genus'),(46214,46213,'Dixella cornuta','species'),(46215,252609,'Lutzomyia shannoni','species'),(46216,55261,'Ablabesmyia','genus'),(46217,46216,'Ablabesmyia rhamphe','species'),(46218,9090,'Coturnix chinensis','species'),(46219,9379,'Sorex palustris','species'),(46220,25628,'Taxus brevifolia','species'),(46221,345249,'Porcine circovirus','species'),(46223,292636,'Thermoflavimicrobium dichotomicum','species'),(46224,1386,'Bacillus sporothermodurans','species'),(46225,475,'Moraxella','subgenus'),(46226,475,'Branhamella','subgenus'),(46228,1263,'Ruminococcus lactaris','species'),(46231,1163,'Anabaena sp. 54','species'),(46232,1163,'Anabaena sp. 66','species'),(46233,109265,'Dolichospermum circinale 86','no rank'),(46234,1163,'Anabaena sp. 90','species'),(46235,29278,'Cloning vector pFW5','species'),(46236,29278,'Cloning vector pFW6','species'),(46237,3148,'Nitella cristata','species'),(46238,33925,'Entomoplasma','genus'),(46239,33925,'Mesoplasma','genus'),(46240,44249,'Paenibacillus apiarius','species'),(46241,348097,'Ustilago maydis virus 1','species'),(46242,558016,'Spodoptera litura nucleopolyhedrovirus','species'),(46244,7237,'Drosophila pseudoobscura bogotana','subspecies'),(46245,7237,'Drosophila pseudoobscura pseudoobscura','subspecies'),(46246,3440,'Delphinium','genus'),(46247,46246,'Delphinium elatum','species'),(46249,4346,'Rhododendron tsusiophyllum','species'),(46250,217046,'Menziesia','genus'),(46251,46250,'Menziesia pilosa','species'),(46252,5475,'Candida mogii','species'),(46253,10809,'Bombyx mori densovirus 1','no rank'),(46254,81850,'Oenococcus','genus'),(46255,81850,'Weissella','genus'),(46256,46255,'Weissella hellenica','species'),(46257,136849,'Pseudomonas avellanae','species'),(46258,38144,'GBV-C/HGV group','no rank'),(46259,34815,'Morone chrysops','species'),(46260,34815,'Morone americana','species'),(46261,34815,'Morone mississippiensis','species'),(46262,8591,'Nerodia taxispilota','species'),(46263,8598,'Aparallactus','genus'),(46264,46263,'Aparallactus werneri','species'),(46265,39145,'Enhydris plumbea','species'),(46266,184169,'Cerberus','genus'),(46267,46266,'Cerberus rynchops','species'),(46268,169862,'Macropisthodon','genus'),(46269,46268,'Macropisthodon rudis','species'),(46270,169862,'Rhabdophis','genus'),(46271,46270,'Rhabdophis subminiatus','species'),(46272,169863,'Oligodon','genus'),(46273,46272,'Oligodon octolineatus','species'),(46274,39095,'Lycodon capucinus','species'),(46275,186592,'Achalinus','genus'),(46276,46275,'Achalinus rufescens','species'),(46277,186592,'Xenodermus','genus'),(46278,46277,'Xenodermus javanicus','species'),(46279,169862,'Sinonatrix','genus'),(46280,46279,'Sinonatrix trianguligera','species'),(46281,169862,'Storeria','genus'),(46282,46281,'Storeria occipitomaculata','species'),(46283,224893,'Trachyboa','genus'),(46284,46283,'Trachyboa boulengeri','species'),(46286,39142,'Boiga dendrophila','species'),(46287,39234,'Acrochordus granulatus','species'),(46289,12116,'Foot-and-mouth disease virus C2','no rank'),(46290,12116,'Foot-and-mouth disease virus C3','no rank'),(46291,12116,'Foot-and-mouth disease virus C4','no rank'),(46292,12116,'Foot-and-mouth disease virus C5','no rank'),(46294,169863,'Dispholidus','genus'),(46295,46294,'Dispholidus typus','species'),(46296,169863,'Dendrelaphis','genus'),(46297,46296,'Dendrelaphis pictus','species'),(46298,169863,'Chilomeniscus','genus'),(46300,224893,'Oreocalamus','genus'),(46301,46300,'Oreocalamus hanitschi','species'),(46302,169859,'Alsophis','genus'),(46304,173537,'Hypsiglena','genus'),(46305,46304,'Hypsiglena torquata','species'),(46306,173537,'Helicops','genus'),(46307,46306,'Helicops pictiventris','species'),(46308,173536,'Pareas','genus'),(46309,46308,'Pareas nuchalis','species'),(46310,173536,'Aplopeltura','genus'),(46311,46310,'Aplopeltura boa','species'),(46312,184160,'Madagascarophis','genus'),(46313,46312,'Madagascarophis colubrinus','species'),(46314,14101,'Rostkovia','genus'),(46315,46314,'Rostkovia magellanica','species'),(46316,14101,'Patosia','genus'),(46317,46316,'Patosia clandestina','species'),(46318,14101,'Marsippospermum','genus'),(46319,46318,'Marsippospermum grandiflorum','species'),(46320,14101,'Distichia','genus'),(46321,46320,'Distichia muscoides','species'),(46322,14101,'Luzula','genus'),(46323,46322,'Luzula parviflora','species'),(46324,986143,'Eleocharis','genus'),(46325,46324,'Eleocharis quinqueflora','species'),(46326,986141,'Eriophorum','genus'),(46327,46326,'Eriophorum viridicarinatum','species'),(46328,986147,'Gahnia','genus'),(46329,46328,'Gahnia deusta','species'),(46330,986155,'Kobresia','genus'),(46331,46330,'Kobresia simpliciuscula','species'),(46332,994702,'Rhynchospora','genus'),(46333,46332,'Rhynchospora fascicularis','species'),(46334,986141,'Scirpus','genus'),(46335,76500,'Schoenoplectus americanus','species'),(46336,38242,'Emoia isolata','species'),(46337,38242,'Emoia pseudocyanura','species'),(46338,41817,'Corethrella wirthi','species'),(46339,327108,'Agaricus bisporus virus 1','species'),(46342,185756,'Grapevine yellow speckle viroid 2','species'),(46346,39245,'Trollius ledebouri','species'),(46347,163728,'Glycyrrhiza','genus'),(46348,46347,'Glycyrrhiza echinata','species'),(46349,29278,'Cloning vector pBRkanf1','species'),(46350,10803,'Adeno-associated virus - 3','species'),(46351,1763,'Mycobacterium hassiacum','species'),(46352,85023,'Agrococcus','genus'),(46353,46352,'Agrococcus jenensis','species'),(46354,1754,'Thermoanaerobacter wiegelii','species'),(46355,146,'Spirochaeta africana','species'),(46356,146,'Spirochaeta alkalica','species'),(46357,146,'Spirochaeta asiatica','species'),(46358,773,'Bartonella sp.','species'),(46359,499232,'Gorilla beringei graueri','subspecies'),(46360,9860,'Cervus elaphus hippelaphus','subspecies'),(46361,5475,'Candida geochares','species'),(46362,40948,'Angelica lucida','species'),(46363,241786,'Anginon','genus'),(46364,46363,'Anginon rugosum','species'),(46365,40925,'Arracacia aegopodioides','species'),(46366,241785,'Bupleurum','genus'),(46367,46366,'Bupleurum falcatum','species'),(46368,241792,'Donnellsmithia','genus'),(46369,46368,'Donnellsmithia cordata','species'),(46370,40689,'Heteromorpha arborescens var. abyssinica','varietas'),(46371,241787,'Neogoezia','genus'),(46372,46371,'Neogoezia minor','species'),(46373,507442,'Astrantia','genus'),(46374,43070,'Eryngium bourgatii','species'),(46375,241777,'Bowlesia','genus'),(46376,46375,'Bowlesia incana','species'),(46377,241777,'Eremocharis','genus'),(46378,46377,'Eremocharis fruticosa','species'),(46379,4048,'Hydrocotyle verticillata','species'),(46380,235261,'Micropleura','genus'),(46381,46380,'Micropleura renifolia','species'),(46382,241777,'Spananthe','genus'),(46383,46382,'Spananthe paniculata','species'),(46385,50304,'Eleutherococcus trifoliatus','species'),(46386,4050,'Arthrophyllum','genus'),(46387,46386,'Arthrophyllum pinnatum','species'),(46388,4050,'Cheirodendron','genus'),(46389,46388,'Cheirodendron trigynum','species'),(46390,4050,'Cussonia','genus'),(46391,46390,'Cussonia spicata','species'),(46392,241397,'Delarbrea','genus'),(46393,46392,'Delarbrea michieana','species'),(46394,4050,'Dendropanax','genus'),(46395,46394,'Dendropanax arboreus','species'),(46396,4050,'Fatsia','genus'),(46397,46396,'Fatsia japonica','species'),(46398,4050,'Kalopanax','genus'),(46400,235261,'Mackinlaya','genus'),(46401,46400,'Mackinlaya macrosciadia','species'),(46402,4050,'Meryta','genus'),(46403,46402,'Meryta sinclairii','species'),(46404,4050,'Munroidendron','genus'),(46405,46404,'Munroidendron racemosum','species'),(46406,4050,'Polyscias','genus'),(46407,46406,'Polyscias guilfoylei','species'),(46408,4050,'Pseudopanax','genus'),(46409,46408,'Pseudopanax arboreus','species'),(46410,4050,'Reynoldsia','genus'),(46411,46410,'Reynoldsia sandwicensis','species'),(46412,138900,'Melanophylla','genus'),(46413,46412,'Melanophylla alnifolia','species'),(46414,4050,'Schefflera','genus'),(46415,46414,'Schefflera arboricola','species'),(46416,4050,'Tetrapanax','genus'),(46417,46416,'Tetrapanax papyrifer','species'),(46420,4050,'Trevesia','genus'),(46421,46420,'Trevesia palmata','species'),(46422,4050,'Tupidanthus','genus'),(46423,46422,'Tupidanthus calyptratus','species'),(46425,105277,'Billardiera heterophylla','species'),(46426,52448,'Astrantia major subsp. involucrata','subspecies'),(46427,27450,'Amblycheila','genus'),(46428,46427,'Amblycheila baroni','species'),(46429,165695,'Sphingobium chlorophenolicum','species'),(46431,18,'Pelobacter sp.','species'),(46432,188961,'Reticulomyxa','genus'),(46433,46432,'Reticulomyxa filosa','species'),(46435,32379,'Drosophila hawaiiensis','species'),(46436,186886,'Beet soil-borne virus','species'),(46437,29278,'Cloning vector pKF16k','species'),(46438,29278,'Cloning vector pKF17k','species'),(46439,29278,'Cloning vector pKF18k','species'),(46440,29278,'Cloning vector pKF19k','species'),(46441,29278,'Cloning vector pKF296','species'),(46442,29278,'Cloning vector pKF297','species'),(46443,29278,'Cloning vector pKF298','species'),(46444,29278,'Cloning vector pKF299','species'),(46445,45778,'Cloning vector pAS1-tet','species'),(46447,3828,'Crotalaria incana','species'),(46448,10813,'Horseradish curly top virus','species'),(46449,29278,'Cloning vector pAM120','species'),(46450,13724,'Thiocystis gelatinosa','species'),(46451,292491,'Thelebolaceae','family'),(46452,46451,'Thelebolus','genus'),(46453,46452,'Thelebolus stercoreus','species'),(46454,112285,'Strongylogaster','genus'),(46455,46454,'Strongylogaster osmundae','species'),(46456,10090,'Mus musculus wagneri','subspecies'),(46457,34067,'Cycloclasticus oligotrophus','species'),(46458,149991,'Milnesiidae','family'),(46459,46458,'Milnesium','genus'),(46460,46459,'Milnesium tardigradum','species'),(46461,106394,'Anophryoides','genus'),(46462,46461,'Anophryoides haemophila','species'),(46464,40283,'Leishmania herreri','species'),(46465,44770,'unidentified soil organism','species'),(46466,972,'Halocella','genus'),(46467,46466,'Halocella cellulolsilytica','species'),(46468,53434,'Orenia','genus'),(46469,46468,'Orenia marismortui','species'),(46470,42418,'Halanaerobacter lacunarum','species'),(46472,5052,'Aspergillus versicolor','species'),(46473,74501,'Breda virus','no rank'),(46474,8893,'Aerodramus','genus'),(46475,46474,'Aerodramus bartschi','species'),(46476,46474,'Aerodramus elaphrus','species'),(46477,46474,'Aerodramus francicus','species'),(46478,46474,'Aerodramus fuciphagus','species'),(46479,46478,'Aerodramus fuciphagus vestitus','subspecies'),(46480,46478,'Aerodramus fuciphagus germani','subspecies'),(46481,46474,'Aerodramus maximus','species'),(46482,46474,'Aerodramus spodiopygius','species'),(46483,46482,'Aerodramus spodiopygius assimilis','subspecies'),(46484,46482,'Aerodramus spodiopygius spodiopygius','subspecies'),(46485,46474,'Aerodramus salangana','species'),(46486,46474,'Aerodramus sawtelli','species'),(46487,46474,'Aerodramus terraereginae','species'),(46488,46474,'Aerodramus brevirostris','species'),(46489,8893,'Collocalia','genus'),(46490,46489,'Collocalia esculenta','species'),(46491,46490,'Collocalia esculenta bagobo','subspecies'),(46492,8894,'Apus nipalensis','species'),(46493,46490,'Collocalia esculenta marginata','subspecies'),(46495,46489,'Collocalia linchi','species'),(46496,46489,'Collocalia troglodytes','species'),(46497,8893,'Cypsiurus','genus'),(46498,46497,'Cypsiurus balasiensis','species'),(46499,8893,'Cypseloides','genus'),(46500,46499,'Cypseloides niger','species'),(46501,8893,'Hydrochous','genus'),(46502,46501,'Hydrochous gigas','species'),(46503,375288,'Parabacteroides merdae','species'),(46504,8893,'Streptoprocne','genus'),(46505,46504,'Streptoprocne zonaris','species'),(46506,816,'Bacteroides stercoris','species'),(46507,543310,'[Bacteroides] coagulans','species'),(46508,8892,'Hemiprocnidae','family'),(46509,46508,'Hemiprocne','genus'),(46510,46509,'Hemiprocne mystacea','species'),(46511,8896,'Chaetura vauxi','species'),(46512,9242,'Phaethornis','genus'),(46513,46512,'Phaethornis superciliosus','species'),(46514,35076,'Patiria miniata','species'),(46515,7593,'Asterina gibbosa (Pennant, 1777)','species'),(46516,7593,'Asterina pseudoexigua','species'),(46517,426464,'Cryptasterina pacifica','species'),(46518,7592,'Patiriella','genus'),(46519,46518,'Patiriella regularis','species'),(46520,254831,'Meridiastra calcar','species'),(46521,254831,'Meridiastra gunnii','species'),(46523,426464,'Cryptasterina pentagona','species'),(46524,426448,'Parvulastra exigua','species'),(46525,426448,'Parvulastra vivipara','species'),(46526,426448,'Parvulastra parvivipara','species'),(46527,41167,'Oreaster','genus'),(46528,46527,'Oreaster occidentalis','species'),(46529,46527,'Oreaster reticulatus','species'),(46531,36549,'Plasmid R100-1','species'),(46534,29278,'Cloning vector placZ','species'),(46535,29278,'Cloning vector pFRTlacZ','species'),(46536,29278,'Cloning vector pFRT2lacZ','species'),(46537,29278,'Cloning vector pFRT2neo.lacZ','species'),(46538,29278,'Cloning vector pFlp','species'),(46539,2263,'Thermococcus hydrothermalis','species'),(46540,2263,'Thermococcus fumicolans','species'),(46541,2420,'Thermosipho melanesiensis','species'),(46542,37061,'Procellaria cinerea','species'),(46543,37067,'Phoebetria','genus'),(46544,46543,'Phoebetria fusca','species'),(46545,46543,'Phoebetria palpebrata','species'),(46546,54018,'Thalassarche bulleri bulleri','subspecies'),(46547,37070,'Diomedea epomophora sanfordi','subspecies'),(46550,37068,'Diomedea exulans','species'),(46552,37068,'Diomedea amsterdamensis','species'),(46562,7499,'Kalotermitidae','family'),(46563,105801,'Procryptotermes','genus'),(46564,46563,'Procryptotermes corniceps','species'),(46565,105803,'Incisitermes','genus'),(46566,46565,'Incisitermes snyderi','species'),(46567,105806,'Neotermes','genus'),(46568,46567,'Neotermes mona','species'),(46569,7499,'Termitidae','family'),(46570,62941,'Nasutitermes','genus'),(46571,46570,'Nasutitermes acajutlae','species'),(46572,62955,'Macrotermes','genus'),(46573,46572,'Macrotermes barneyi','species'),(46574,127821,'Archotermopsis','genus'),(46575,46574,'Archotermopsis wroughtoni','species'),(46576,184160,'Leioheterodon','genus'),(46577,46576,'Leioheterodon madagascariensis','species'),(46578,8155,'Simochromis marginatus','species'),(46579,6201,'Anoplocephalidae','family'),(46580,28843,'Spirometra','genus'),(46582,5475,'Candida fructus','species'),(46583,5475,'Candida tanzawaensis','species'),(46584,5475,'Candida oregonensis','species'),(46585,5475,'Candida pseudointermedia','species'),(46586,163728,'Chesneya','genus'),(46587,46586,'Chesneya dshungarica','species'),(46589,105387,'Spionida','order'),(46590,46589,'Cirratulidae','family'),(46591,46590,'Dodecaceria','genus'),(46592,46591,'Dodecaceria concharum','species'),(46593,6348,'Polynoidae','family'),(46594,46593,'Harmothoe','genus'),(46595,46594,'Harmothoe impar','species'),(46596,46589,'Magelonidae','family'),(46597,46596,'Magelona','genus'),(46598,46597,'Magelona mirabilis','species'),(46599,46589,'Spionidae','family'),(46600,46599,'Polydora','genus'),(46601,46600,'Polydora ciliata','species'),(46603,105387,'Orbiniidae','family'),(46604,46603,'Scoloplos','genus'),(46605,46604,'Scoloplos armiger','species'),(46606,28453,'Sphingobacterium comitans','species'),(46607,11598,'Andes virus','species'),(46608,11757,'Exogenous mouse mammary tumor virus','no rank'),(46609,1485,'Clostridium pascui','species'),(46610,28231,'Geobacter sp.','species'),(46611,3319,'Abies grandis','species'),(46612,7806,'Carcharhinus leucas','species'),(46613,649777,'Anaerobaculum','genus'),(46614,46613,'Anaerobaculum thermoterrnum','species'),(46615,342409,'Penaeus monodon nonoccluded baculovirus III','no rank'),(46617,4930,'Saccharomyces douglasii','species'),(46618,11013,'Rhizoctonia solani virus 717','species'),(46619,12195,'Sweet potato virus G','species'),(46621,356623,'Inovirus C2','species'),(46622,29278,'Cloning vector pBeloBAC11','species'),(46623,29278,'Cloning vector pBAC108L','species'),(46624,13687,'Sphingomonas sp. S88','species'),(46625,33634,'unclassified stramenopiles','no rank'),(46626,59201,'Salmonella enterica subsp. enterica serovar Give','no rank'),(46627,59201,'Salmonella enterica subsp. enterica serovar Shomron','no rank'),(46628,205004,'unidentified guinea pig faeces isolate U26177','species'),(46629,59202,'Salmonella enterica subsp. salamae serovar Sofia','no rank'),(46630,2301,'Picrophilaceae','family'),(46631,46630,'Picrophilus','genus'),(46632,46631,'Picrophilus oshimae','species'),(46633,138949,'Echovirus E1','no rank'),(46634,5580,'Aureobasidium pullulans var. melanogenum','varietas'),(46635,125204,'Hormonema','genus'),(46637,42814,'Gordius sp.','species'),(46638,72775,'Myrmelachista','genus'),(46639,46638,'Myrmelachista sp. MC-1995','species'),(46640,72774,'Petalomyrmex','genus'),(46641,46640,'Petalomyrmex phylax','species'),(46642,72774,'Cladomyrma','genus'),(46643,46642,'Cladomyrma cryptata','species'),(46644,72774,'Aphomomyrmex','genus'),(46645,46644,'Aphomomyrmex afer','species'),(46646,46642,'Cladomyrma maschwitzi','species'),(46648,72799,'Gesomyrmex','genus'),(46649,46648,'Gesomyrmex sp. MC-1995','species'),(46650,72774,'Brachymyrmex','genus'),(46651,46650,'Brachymyrmex sp. MC-1995','species'),(46654,354260,'Lactococcus phage phi31','no rank'),(46655,29278,'Cloning vector pZEO-SG1','species'),(46656,29278,'Cloning vector pZEO-SG2','species'),(46657,29278,'Cloning vector pZEO-SG3','species'),(46658,29278,'Cloning vector pZEO-SG4','species'),(46659,2301,'Thermoplasmataceae','family'),(46660,121407,'Muraenidae','family'),(46661,182222,'Muraena','genus'),(46662,46661,'Muraena helena','species'),(46663,163090,'Schizolobium','genus'),(46664,46663,'Schizolobium parahyba','species'),(46665,886583,'Brachyscome','genus'),(46666,46665,'Brachyscome obovata','species'),(46667,46665,'Brachyscome formosa','species'),(46668,46665,'Brachyscome aculeata','species'),(46669,46665,'Brachyscome dentata','species'),(46670,46665,'Brachyscome papillosa','species'),(46671,46665,'Brachyscome chrysoglossa','species'),(46672,46665,'Brachyscome curvicarpa','species'),(46673,46665,'Brachyscome tetrapterocarpa','species'),(46674,6401,'Pheretima vittata','species'),(46677,286,'Pseudomonas agarici','species'),(46678,136849,'Pseudomonas caricapapayae','species'),(46679,136843,'Pseudomonas mucidolens','species'),(46680,627141,'Pseudomonas nitroreducens','species'),(46681,5758,'Entamoeba dispar','species'),(46682,6249,'Heterakoidea','superfamily'),(46683,46682,'Ascaridiidae','family'),(46684,46683,'Ascaridia','genus'),(46685,46684,'Ascaridia galli','species'),(46686,6127,'Acropora cytherea','species'),(46687,6127,'Acropora humilis','species'),(46688,8295,'Ambystoma sp. \'salmoides\'','species'),(46689,36292,'Ficedula hypoleuca','species'),(46691,46736,'Cyphastrea','genus'),(46692,46691,'Cyphastrea ocellina','species'),(46693,46736,'Echinopora','genus'),(46694,46693,'Echinopora lamellosa','species'),(46695,46736,'Caulastraea','genus'),(46696,46695,'Caulastraea furcata','species'),(46697,44299,'Turbinaria','genus'),(46698,46697,'Turbinaria peltata','species'),(46699,44299,'Tubastraea','genus'),(46700,46699,'Tubastraea coccinea','species'),(46701,6126,'Anacropora','genus'),(46702,46701,'Anacropora sp.','species'),(46703,6126,'Montipora','genus'),(46704,46703,'Montipora capitata','species'),(46705,46703,'Montipora digitata','species'),(46706,123758,'Siderastreidae','family'),(46707,46706,'Coscinaraea','genus'),(46708,46707,'Coscinaraea sp.','species'),(46709,46706,'Psammocora','genus'),(46710,46709,'Psammocora stellata','species'),(46711,123758,'Fungiidae','family'),(46712,46711,'Fungia','genus'),(46714,496708,'Lobactis scutaria','species'),(46716,46711,'Zoopilus','genus'),(46717,46716,'Zoopilus echinatus','species'),(46718,123758,'Poritidae','family'),(46719,46718,'Porites','genus'),(46720,46719,'Porites compressa','species'),(46721,46718,'Goniopora','genus'),(46722,46721,'Goniopora sp.','species'),(46723,46721,'Goniopora stokesi','species'),(46724,123758,'Agariciidae','family'),(46725,46724,'Pavona','genus'),(46726,46725,'Pavona varians','species'),(46727,46724,'Leptoseris','genus'),(46728,46727,'Leptoseris incrustans','species'),(46729,123757,'Pocilloporidae','family'),(46730,46729,'Pocillopora','genus'),(46731,46730,'Pocillopora damicornis','species'),(46732,46730,'Pocillopora meandrina','species'),(46733,123760,'Pectiniidae','family'),(46734,46736,'Pectinia','genus'),(46735,46734,'Pectinia alcicornis','species'),(46736,123760,'Merulinidae','family'),(46737,46736,'Merulina','genus'),(46738,46737,'Merulina scabricula','species'),(46739,46736,'Hydnophora','genus'),(46740,46739,'Hydnophora rigida','species'),(46741,123760,'Oculinidae','family'),(46742,46741,'Acrhelia','genus'),(46743,46742,'Acrhelia horrescens','species'),(46744,1328290,'Galaxea','genus'),(46745,46744,'Galaxea fascicularis','species'),(46746,123763,'Caryophylliidae','family'),(46747,46746,'Catalaphyllia','genus'),(46748,46747,'Catalaphyllia jardinei','species'),(46749,46746,'Euphyllia','genus'),(46750,46749,'Euphyllia ancora','species'),(46751,123758,'Fungiacyathidae','family'),(46752,46751,'Fungiacyathus','genus'),(46753,46752,'Fungiacyathus marenzelleri','species'),(46754,1328295,'Leptastrea','genus'),(46755,46754,'Leptastrea bottae','species'),(46756,123760,'Mussidae','family'),(46757,1328273,'Lobophyllia','genus'),(46758,46757,'Lobophyllia hemprichii','species'),(46759,46736,'Leptoria','genus'),(46760,46759,'Leptoria phrygia','species'),(46761,8335,'Plethodon elongatus','species'),(46762,46665,'Brachyscome muelleri','species'),(46763,46665,'Brachyscome eriogona','species'),(46764,166236,'Bdellouridae','family'),(46765,1292246,'Bdelloura','genus'),(46766,46765,'Bdelloura candida','species'),(46767,205004,'Blastocystis sp.','species'),(46768,31257,'Stylochus zebra','species'),(46769,205957,'Cenarchaeum','genus'),(46770,46769,'Cenarchaeum symbiosum','species'),(46771,10624,'Simian virus 12','species'),(46772,23240,'Boykinia lycoctonifolia','species'),(46773,23240,'Boykinia major','species'),(46774,23240,'Boykinia aconitifolia','species'),(46775,23270,'Sullivantia hapemanii','species'),(46776,29778,'Telesonix jamesii','species'),(46778,439832,'Devario aequipinnatus','species'),(46779,439832,'Devario pathirana','species'),(46780,439832,'Devario malabaricus','species'),(46781,439832,'Devario devario','species'),(46783,7954,'Danio aff. albolineatus','species'),(46784,439832,'Devario cf. aequipinnatus','species'),(46785,7954,'Danio cf. tweediei','species'),(46786,1110385,'Polygonum','genus'),(46787,46789,'Antenoron filiforme var. neofiliforme','varietas'),(46788,61508,'Persicaria virginiana','species'),(46789,943351,'Antenoron filiforme','species'),(46790,32367,'Drosophila equinoxialis','species'),(46791,32366,'Drosophila sucinea','species'),(46792,32367,'Drosophila insularis','species'),(46793,32367,'Drosophila paulistorum','species'),(46794,32367,'Drosophila tropicalis','species'),(46795,32367,'Drosophila pavlovskiana','species'),(46796,32378,'Drosophila disjuncta','species'),(46797,32380,'Drosophila engyochracea','species'),(46799,32379,'Drosophila heedi','species'),(46800,32381,'Drosophila hemipeza','species'),(46802,48347,'Drosophila lineosetae','species'),(46803,29278,'Expression vector pACT3','species'),(46804,48317,'Drosophila melanocephala','species'),(46805,29278,'Expression vector pEXT20','species'),(46806,29278,'Expression vector pEXT22','species'),(46807,32380,'Drosophila mulli','species'),(46808,48317,'Drosophila oahuensis','species'),(46809,937513,'Drosophila infuscata','species'),(46811,48358,'Drosophila macrothrix','species'),(46812,44046,'ornata group','species group'),(46813,32377,'Drosophila ornata','species'),(46814,46999,'Drosophila primaeva','species'),(46815,48303,'punalua subgroup','species subgroup'),(46816,46815,'Drosophila punalua','species'),(46817,32377,'Drosophila setosimentum','species'),(46818,48317,'Drosophila substenoptera','species'),(46819,48317,'Drosophila obscuripes','species'),(46820,48317,'Drosophila nigribasis','species'),(46821,32378,'Drosophila pullipes','species'),(46822,32378,'Drosophila crucigera','species'),(46823,48347,'Drosophila fasciculisetae','species'),(46824,48347,'Drosophila pilimana','species'),(46825,46998,'Scaptomyza adusta','species'),(46826,32369,'diamphidiopoda subgroup','species subgroup'),(46827,46826,'Drosophila tanythrix','species'),(46828,46826,'Drosophila yooni','species'),(46829,446045,'Drosophila birchii','species'),(46830,48318,'Drosophila setosifrons','species'),(46831,48305,'Drosophila truncipenna','species'),(46833,32377,'Drosophila spectabilis','species'),(46834,48294,'Drosophila quasianomalipes','species'),(46835,6191,'Fasciola gigantica','species'),(46836,139271,'Pinus palustris','species'),(46837,40829,'Barbus barbus x Barbus meridionalis','species'),(46838,4640,'Musa sp.','species'),(46839,10911,'Colorado tick fever virus','species'),(46840,32366,'Drosophila capricorni','species'),(46841,338152,'Leopardus','genus'),(46842,46841,'Leopardus tigrinus','species'),(46844,46841,'Leopardus geoffroyi','species'),(46845,34033,'unidentified eubacterium EH-2','species'),(46846,47925,'unidentified eubacterium clone EH-20','species'),(46847,50423,'unidentified eubacterium clone EH-3','species'),(46848,50423,'unidentified eubacterium clone EH-5','species'),(46849,50423,'unidentified eubacterium clone EH-9','species'),(46850,50423,'unidentified eubacterium clone EH-10','species'),(46851,50423,'unidentified eubacterium clone EH-11','species'),(46852,50423,'unidentified eubacterium clone EH-15','species'),(46853,50423,'unidentified eubacterium clone EH-26','species'),(46854,40903,'unidentified eubacterium clone EH-25','species'),(46855,40903,'unidentified eubacterium clone EH-8','species'),(46856,34033,'unidentified eubacterium EH-7','species'),(46857,34033,'unidentified eubacterium EH-14','species'),(46858,34033,'unidentified eubacterium EH-24','species'),(46859,47925,'unidentified eubacterium clone EH-23','species'),(46860,48479,'unidentified eubacterium clone EH-22','species'),(46861,48479,'unidentified eubacterium clone EH-6','species'),(46862,35766,'unidentified eubacterium clone EH-4','species'),(46863,35766,'unidentified eubacterium clone EH-13','species'),(46864,47936,'unidentified eubacterium clone EH-18','species'),(46865,50559,'unidentified eubacterium clone EH-19','species'),(46866,50559,'unidentified eubacterium clone EH-21','species'),(46867,1485,'Clostridium chauvoei','species'),(46874,504493,'modified tarsi group','species group'),(46875,46874,'spoon tarsi subgroup','species subgroup'),(46876,43845,'Cladochaetini','tribe'),(46877,43845,'Drosophilini','tribe'),(46878,46877,'Colocasiomyina','subtribe'),(46879,46877,'Drosophilina','subtribe'),(46880,43845,'unclassified Drosophilinae','no rank'),(46881,43846,'Gitonini','tribe'),(46882,43846,'Steganini','tribe'),(46883,46882,'Leucophengina','subtribe'),(46884,46882,'Steganina','subtribe'),(46888,43866,'Noeetini','tribe'),(46890,43899,'Chetostomatina','subtribe'),(46891,164858,'Blepharoneurini','tribe'),(46892,32369,'adunca subgroup','species subgroup'),(46893,46892,'Drosophila adunca','species'),(46894,32378,'Drosophila bostrycha','species'),(46895,48317,'Drosophila cyrtoloma','species'),(46896,416,'Methylomonas aminofaciens','species'),(46897,122706,'delta proteobacterium WN','species'),(46898,134620,'unidentified eubacterium EA25','species'),(46899,46580,'Spirometra mansonoides','species'),(46900,4988,'Bensingtonia musae','species'),(46901,61508,'Persicaria hydropiper','species'),(46903,254526,'Pachycephala','genus'),(46904,46903,'Pachycephala pectoralis','species'),(46905,254526,'Turnagra','genus'),(46906,46905,'Turnagra capensis','species'),(46907,46906,'Turnagra capensis capensis','subspecies'),(46908,36287,'Zoothera lunulata','species'),(46909,5655,'Crithidia luciliae','species'),(46911,870,'Dichelobacter nodosus H1','no rank'),(46912,29278,'Cloning vector pBS302','species'),(46913,45401,'Devosia','genus'),(46914,46913,'Devosia riboflavina','species'),(46915,29278,'Cloning vector pLK-neo','species'),(46916,129954,'Equine adenovirus 1','no rank'),(46917,12195,'Papaya leaf distortion mosaic virus','species'),(46918,43746,'Diastatidae','family'),(46919,208897,'Whitewater Arroyo virus','species'),(46920,11598,'Rio Mamore virus','species'),(46921,130310,'Human adenovirus 13','no rank'),(46922,130310,'Human adenovirus 17','no rank'),(46923,130310,'Human adenovirus 20','no rank'),(46924,130310,'Human adenovirus 22','no rank'),(46925,130310,'Human adenovirus 23','no rank'),(46926,130310,'Human adenovirus 24','no rank'),(46927,130310,'Human adenovirus 25','no rank'),(46928,130310,'Human adenovirus 26','no rank'),(46929,130310,'Human adenovirus 27','no rank'),(46930,130310,'Human adenovirus 28','no rank'),(46931,130310,'Human adenovirus 29','no rank'),(46932,130310,'Human adenovirus 30','no rank'),(46933,130310,'Human adenovirus 32','no rank'),(46934,130310,'Human adenovirus 33','no rank'),(46935,130310,'Human adenovirus 39','no rank'),(46936,130310,'Human adenovirus 36','no rank'),(46937,130310,'Human adenovirus 42','no rank'),(46938,130310,'Human adenovirus 43','no rank'),(46939,130310,'Human adenovirus 44','no rank'),(46940,130310,'Human adenovirus 45','no rank'),(46941,130310,'Human adenovirus 46','no rank'),(46942,130310,'Human adenovirus 47','no rank'),(46943,130310,'Human adenovirus 38','no rank'),(46944,3433,'Sassafras','genus'),(46945,46944,'Sassafras albidum','species'),(46946,589343,'Geminigera','genus'),(46947,46946,'Geminigera cryophila','species'),(46948,37096,'Rhodomonas abbreviata','species'),(46949,589344,'Storeatula','genus'),(46950,46949,'Storeatula major','species'),(46951,589344,'Rhinomonas','genus'),(46952,46951,'Rhinomonas pauca','species'),(46953,2896,'unidentified cryptomonad U53191','species'),(46955,44516,'Anopheles pseudopunctipennis','species'),(46957,84676,'Ehrlichia-like sp.','species'),(46958,41773,'Vancouveria','genus'),(46959,46958,'Vancouveria hexandra','species'),(46960,41773,'Jeffersonia','genus'),(46961,46960,'Jeffersonia diphylla','species'),(46962,41773,'Caulophyllum','genus'),(46963,46962,'Caulophyllum thalictroides','species'),(46964,3450,'Aquilegia canadensis','species'),(46965,3450,'Aquilegia ecalcarata','species'),(46966,3440,'Enemion','genus'),(46967,171907,'Isopyrum biternatum','species'),(46968,3440,'Thalictrum','genus'),(46969,46968,'Thalictrum thalictroides','species'),(46970,46968,'Thalictrum dioicum','species'),(46971,46968,'Thalictrum coriaceum','species'),(46972,46968,'Thalictrum revolutum','species'),(46973,46968,'Thalictrum dasycarpum','species'),(46974,46968,'Thalictrum cooleyi','species'),(46975,22868,'Anemone trifolia','species'),(46976,22868,'Anemone quinquefolia','species'),(46977,3440,'Pulsatilla','genus'),(46978,46977,'Pulsatilla sp. PSU 94983','species'),(46979,3440,'Hepatica','genus'),(46980,22868,'Anemone americana','species'),(46981,3452,'Clematis albicoma','species'),(46982,3452,'Clematis fremontii','species'),(46983,39245,'Trollius laxus','species'),(46984,3440,'Adonis','genus'),(46985,46984,'Adonis vernalis','species'),(46986,37493,'Consolida ambigua','species'),(46987,46246,'Delphinium exaltatum','species'),(46988,3440,'Actaea','genus'),(46991,46988,'Actaea podocarpa','species'),(46992,3440,'Trautvetteria','genus'),(46993,46992,'Trautvetteria caroliniensis','species'),(46994,3445,'Ranunculus recurvatus','species'),(46995,3440,'Helleborus','genus'),(46996,46995,'Helleborus foetidus','species'),(46997,41811,'Corethrellinae','subfamily'),(46998,44038,'adusta group','species group'),(46999,48298,'primaeva subgroup','species subgroup'),(47000,12109,'Equine rhinitis A virus','species'),(47001,312185,'Equine rhinitis B virus 1','no rank'),(47002,38568,'Leishmania hertigi','species'),(47003,32332,'tripunctata subgroup I','species subgroup'),(47004,32332,'tripunctata subgroup II','species subgroup'),(47005,32332,'tripunctata subgroup III','species subgroup'),(47006,32332,'tripunctata subgroup IV','species subgroup'),(47007,29278,'Cloning vector pFW11','species'),(47010,32381,'Drosophila silvestris','species'),(47011,29278,'Cloning vector pFW_GFP','species'),(47012,29278,'Cloning vector pFW_phoA1','species'),(47013,29278,'Cloning vector pFW_phoA3','species'),(47014,29278,'Cloning vector pFW15','species'),(47015,29278,'Cloning vector pFW13','species'),(47016,29278,'Cloning vector pFW_phoA2','species'),(47017,29278,'Cloning vector pFW8','species'),(47018,29278,'Cloning vector pFW12','species'),(47019,29278,'Cloning vector pFW16','species'),(47020,13687,'Sphingomonas sp. CFO6','species'),(47021,189479,'Orbiliaceae','family'),(47022,47021,'Orbilia','genus'),(47023,47022,'Orbilia vinosa','species'),(47025,54032,'Dactylella','genus'),(47026,47025,'Dactylella formosana','species'),(47027,47025,'Dactylella candida','species'),(47029,47025,'Dactylella lysipaga','species'),(47031,4875,'Glomus dimorphicum','species'),(47032,1129544,'Rhizophagus fasciculatus','species'),(47033,3881,'Onobrychis montana','species'),(47034,163730,'Hedysarum','genus'),(47035,47034,'Hedysarum boreale','species'),(47036,163730,'Alhagi','genus'),(47037,47036,'Alhagi maurorum','species'),(47038,20400,'Astragalus falcatus','species'),(47039,29278,'Cloning vector pKF16c','species'),(47040,29278,'Cloning vector pKF17c','species'),(47041,29278,'Cloning vector pKF18c','species'),(47042,29278,'Cloning vector pKF19c','species'),(47043,29278,'Cloning vector pKF396','species'),(47044,29278,'Cloning vector pKF397','species'),(47045,29278,'Cloning vector pKF398','species'),(47046,29278,'Cloning vector pKF399','species'),(47047,35612,'Reptile calicivirus','no rank'),(47048,48317,'Drosophila neopicta','species'),(47049,110456,'Kluyvera phage Kvp1','species'),(47050,20400,'Astragalus robbinsii','species'),(47051,47050,'Astragalus robbinsii var. minor','varietas'),(47052,20400,'Astragalus americanus','species'),(47053,20400,'Astragalus peristereus','species'),(47054,649777,'Dethiosulfovibrio','genus'),(47055,47054,'Dethiosulfovibrio peptidovorans','species'),(47056,908824,'Vuilleminia','genus'),(47057,47056,'Vuilleminia alni','species'),(47058,47056,'Vuilleminia comedens','species'),(47059,47056,'Vuilleminia coryli','species'),(47060,47056,'Vuilleminia cystidiata','species'),(47061,47056,'Vuilleminia pseudocystidiata','species'),(47062,47056,'Vuilleminia megalospora','species'),(47063,908825,'Punctulariopsis subglobispora','species'),(47064,20400,'Astragalus complanatus','species'),(47065,20400,'Astragalus sinicus','species'),(47066,59201,'Salmonella enterica subsp. enterica serovar Austin','no rank'),(47067,44299,'Balanophyllia','genus'),(47068,47067,'Balanophyllia elegans','species'),(47069,6097,'Blackfordiidae','family'),(47070,47069,'Blackfordia','genus'),(47071,47070,'Blackfordia virginica','species'),(47072,42822,'Condylactis','genus'),(47073,47072,'Condylactis gigantea','species'),(47074,20400,'Astragalus atropilosulus','species'),(47075,47074,'Astragalus atropilosulus var. venosus','varietas'),(47076,20400,'Astragalus echinatus','species'),(47077,20400,'Astragalus echidniformis','species'),(47078,20400,'Astragalus cerasocrenus','species'),(47080,46347,'Glycyrrhiza lepidota','species'),(47081,163742,'Melilotus','genus'),(47082,47081,'Melilotus albus','species'),(47083,47081,'Melilotus officinalis','species'),(47084,3877,'Medicago polymorpha','species'),(47085,3877,'Medicago lupulina','species'),(47086,3904,'Vicia ludoviciana','species'),(47087,3898,'Trifolium nanum','species'),(47088,3826,'Cicer pinnatifidum','species'),(47089,20400,'Astragalus bodinii','species'),(47090,163728,'Sutherlandia','genus'),(47091,47090,'Sutherlandia frutescens','species'),(47093,554843,'Biserrula pelecinus','species'),(47094,163728,'Carmichaelia','genus'),(47095,47094,'Carmichaelia williamsii','species'),(47096,3921,'Wisteria frutescens','species'),(47097,163733,'Tephrosia','genus'),(47098,47097,'Tephrosia leiocarpa','species'),(47099,47097,'Tephrosia tenella','species'),(47100,163728,'Galega','genus'),(47101,47100,'Galega officinalis','species'),(47102,163728,'Smirnowia','genus'),(47103,47102,'Smirnowia turkestana','species'),(47104,163730,'Calophaca','genus'),(47105,47104,'Calophaca tianschanica','species'),(47106,20400,'Astragalus vogelii','species'),(47107,36116,'Nerilla','genus'),(47108,47107,'Nerilla antennata','species'),(47109,105392,'Protodrilidae','family'),(47110,47109,'Protodrilus','genus'),(47111,47110,'Protodrilus ciliatus','species'),(47116,41798,'Bonelliidae','family'),(47117,47116,'Bonellia','genus'),(47118,47117,'Bonellia viridis','species'),(47119,84394,'Notommatidae','family'),(47120,47119,'Notommata','genus'),(47121,47120,'Notommata copeus','species'),(47122,6447,'Aplacophora','class'),(47123,316602,'unidentified aplacophoran','species'),(47126,45493,'Nuculoida','order'),(47127,47126,'Nuculidae','family'),(47128,47127,'Nucula','genus'),(47129,47128,'Nucula nucleus','species'),(47130,7579,'Terebratulina caputserpentis','species'),(47131,41449,'Cylindroiulus','genus'),(47132,47131,'Cylindroiulus sp.','species'),(47133,34756,'Spadella','genus'),(47134,47133,'Spadella sp.','species'),(47135,45085,'Gyracanthocephala','order'),(47136,47135,'Quadrigyridae','family'),(47137,47136,'Acanthosentis','genus'),(47138,47137,'Acanthosentis tilapiae','species'),(47139,47109,'Parenterodrilus','genus'),(47140,47139,'Parenterodrilus taenioides','species'),(47141,20408,'Astragalus canadensis var. brevidens','varietas'),(47142,20400,'Astragalus epiglottis','species'),(47143,20400,'Astragalus alopecias','species'),(47144,31031,'Tetraodon','genus'),(47145,47144,'Tetraodon fluviatilis','species'),(47146,47170,'unidentified symbiotic dinoflagellate BBSR 159','species'),(47147,28609,'Rhagoletis nr. pomonella JJS-1996','species'),(47148,28609,'Rhagoletis nr. mendax JJS-1996','species'),(47149,28609,'Rhagoletis n. sp. B','species'),(47150,28609,'Rhagoletis persimilis','species'),(47151,28609,'Rhagoletis berberis','species'),(47152,28609,'Rhagoletis berberides','species'),(47153,28609,'Rhagoletis meigeni','species'),(47154,28609,'Rhagoletis alternata','species'),(47155,164882,'Carpomya','genus'),(47157,872,'Desulfovibrio bastinii','species'),(47158,872,'Desulfovibrio gracilis','species'),(47159,872,'Desulfovibrio caledoniensis','species'),(47160,286,'Pseudomonas sp. JR1','species'),(47161,81684,'denitrifying Fe<II>-oxidizing bacterium','species'),(47162,147548,'Cyttariales','no rank'),(47163,47162,'Cyttariaceae','family'),(47164,47163,'Cyttaria','genus'),(47165,47164,'Cyttaria darwinii','species'),(47166,147548,'Rhytismatales','no rank'),(47167,47166,'Rhytismataceae','family'),(47168,47167,'Rhytisma','genus'),(47169,47168,'Rhytisma salicinum','species'),(47170,2864,'unidentified symbiotic dinoflagellates','no rank'),(47171,47170,'unidentified symbiotic dinoflagellate BBSR 153','species'),(47172,47170,'unidentified symbiotic dinoflagellate BBSR 332','species'),(47173,47170,'unidentified symbiotic dinoflagellate from Collozoum caudatum','species'),(47174,47170,'unidentified symbiotic dinoflagellate from Spongostaurus sp.','species'),(47175,47170,'unidentified symbiotic dinoflagellate BBSR 323','species'),(47177,9459,'Cheirogaleus major','species'),(47178,13515,'Eulemur fulvus collaris','subspecies'),(47180,83691,'Mirza coquereli','species'),(47181,5185,'Ascodesmidaceae','family'),(47182,47181,'Ascodesmis','genus'),(47183,47182,'Ascodesmis sphaerospora','species'),(47184,5186,'Boudiera','genus'),(47185,47184,'Boudiera acanthospora','species'),(47186,221906,'Caloscypha','genus'),(47187,47186,'Caloscypha fulgens','species'),(47188,110846,'Cheilymenia','genus'),(47189,47188,'Cheilymenia stercorea','species'),(47190,5185,'Sarcoscyphaceae','family'),(47191,47190,'Cookeina','genus'),(47192,47191,'Cookeina sulcipes','species'),(47193,47190,'Desmazierella','genus'),(47194,47193,'Desmazierella acicola','species'),(47195,44616,'Hydnotrya tulasnei','species'),(47196,5186,'Iodophanus','genus'),(47197,47196,'Iodophanus carneus','species'),(47198,110846,'Otidea','genus'),(47199,47198,'Otidea leporina','species'),(47200,110846,'Paurocotylis','genus'),(47201,47200,'Paurocotylis pila','species'),(47202,40593,'Peziza succosa','species'),(47203,40593,'Peziza vesiculosa','species'),(47204,110846,'Pyronema','genus'),(47205,47204,'Pyronema domesticum','species'),(47206,29820,'Sarcosoma','genus'),(47207,47206,'Sarcosoma globosum','species'),(47208,110846,'Scutellinia','genus'),(47209,47208,'Scutellinia scutellata','species'),(47210,110846,'Tarzetta','genus'),(47211,47210,'Tarzetta catinus','species'),(47212,110846,'Trichophaea','genus'),(47213,47212,'Trichophaea hybrida','species'),(47214,110846,'Trichophaeopsis','genus'),(47215,47214,'Trichophaeopsis bicuspis','species'),(47216,47190,'Sarcoscypha','genus'),(47217,47216,'Sarcoscypha austriaca','species'),(47218,5189,'Saccobolus','genus'),(47219,47218,'Saccobolus sp. ARON 2131','species'),(47220,46452,'Thelebolus crustaceus','species'),(47221,47190,'Microstoma','genus'),(47222,47221,'Microstoma protracta','species'),(47223,10485,'Cotesia rubecula bracovirus','species'),(47224,45778,'Cloning vector pCI-nGFP-C656G','species'),(47227,1854,'Frankia sp. EuIK1','species'),(47229,149698,'Massilia timonae','species'),(47230,10053,'Microtus arvalis','species'),(47233,13348,'Arthrobotrys vermicola','species'),(47234,314122,'Dactylellina haptospora','species'),(47235,13348,'Arthrobotrys javanica','species'),(47236,13348,'Arthrobotrys musiformis','species'),(47237,13348,'Arthrobotrys superba','species'),(47238,314126,'Drechslerella brochopaga','species'),(47239,13348,'Arthrobotrys polycephala','species'),(47240,13348,'Arthrobotrys cylindrospora','species'),(47241,13348,'Arthrobotrys foliicola','species'),(47242,13348,'Arthrobotrys botryospora','species'),(47244,8930,'Zenaida','genus'),(47245,47244,'Zenaida macroura','species'),(47246,1485,'Clostridium viride','species'),(47247,3867,'Lotus corniculatus','species'),(47248,5073,'Penicillium carneum','species'),(47249,118174,'Nematoctonus','genus'),(47250,47249,'Nematoctonus robustus','species'),(47251,1150,'Leptolyngbya','genus'),(47253,47251,'Leptolyngbya foveolarum','species'),(47254,47251,'Leptolyngbya sp.','species'),(47255,1158,'Oscillatoria corallinae','species'),(47256,108599,'Duddingtonia','genus'),(47257,47256,'Duddingtonia flagrans','species'),(47258,54033,'Monacrosporium asthenopagum','species'),(47259,47025,'Dactylella copepodii','species'),(47260,47025,'Dactylella huisuniana','species'),(47261,54033,'Monacrosporium polybrochum','species'),(47262,108599,'Geniculifera','genus'),(47263,47262,'Geniculifera cystosporia','species'),(47264,47262,'Geniculifera effusa','species'),(47266,314122,'Dactylellina cionopaga','species'),(47267,314122,'Dactylellina phymatopaga','species'),(47269,54033,'Monacrosporium thaumasium','species'),(47270,13348,'Arthrobotrys gephyropaga','species'),(47271,54033,'Monacrosporium eudermatum','species'),(47272,54033,'Monacrosporium bembicodes','species'),(47273,54033,'Monacrosporium psychrophilum','species'),(47274,54032,'Dactylaria','genus'),(47275,47274,'Dactylaria lanosa','species'),(47276,47274,'Dactylaria dimorphospora','species'),(47277,108599,'Trichothecium','genus'),(47278,231006,'Trichothecium roseum','species'),(47281,3052,'Chlamydomonas debaryana','species'),(47282,34143,'Eudorina elegans','species'),(47283,33096,'Gonium sp. strain J5','species'),(47284,3065,'Pleodorina','genus'),(47285,47284,'Pleodorina californica','species'),(47286,47284,'Pleodorina illinoisiensis','species'),(47287,3066,'Volvox aureus','species'),(47288,3066,'Volvox dissipatrix','species'),(47289,3066,'Volvox obversus','species'),(47290,3066,'Volvox powersii','species'),(47291,3066,'Volvox spermatosphaera','species'),(47292,3066,'Volvox tertius','species'),(47293,2050,'Mobiluncus sp.','species'),(47294,261301,'Arthrobotrys cladodes','no rank'),(47295,47025,'Dactylella gampsospora','species'),(47296,54033,'Monacrosporium doedycoides','species'),(47297,29882,'Laccaria proxima','species'),(47298,196894,'Lactococcus phage phi41','species'),(47299,57112,'unidentified plant','species'),(47300,11084,'Turkish sheep encephalitis virus','no rank'),(47301,11598,'Muleshoe virus','species'),(47302,10390,'Marek\'s disease gammaherpesvirus MKT-1','no rank'),(47303,2284,'Sulfolobus metallicus','species'),(47304,41980,'Metallosphaera prunae','species'),(47305,2284,'Sulfolobus thuringiensis','species'),(47306,3564,'Amaranthus sp. \'Iowa\'','species'),(47307,670801,'Neogobius','genus'),(47308,47307,'Neogobius melanostomus','species'),(47309,670802,'Proterorhinus','genus'),(47310,47309,'Proterorhinus marmoratus','species'),(47311,2172,'Methanobrevibacter cuticularis','species'),(47312,2060,'Tsukamurella pulmonis','species'),(47313,32335,'Drosophila ezoana','species'),(47314,32335,'Drosophila novamexicana','species'),(47315,32352,'Drosophila auraria','species'),(47316,32335,'Drosophila littoralis','species'),(47318,13645,'hirtipes/mixtum group','species group'),(47319,27462,'Novaustrosimulium','subgenus'),(47320,34451,'Cortinarius californicus','species'),(47321,34451,'Cortinarius caninus','species'),(47322,34451,'Cortinarius delibutus','species'),(47323,34451,'Cortinarius gentilis','species'),(47325,7191,'Anasolen','subgenus'),(47326,34451,'Cortinarius miniatopus','species'),(47327,34451,'Cortinarius paragaudis','species'),(47328,7191,'Boophthora','subgenus'),(47329,34451,'Cortinarius salor','species'),(47330,34451,'Cortinarius umbilicatus','species'),(47331,7191,'Byssodon','subgenus'),(47332,34451,'Cortinarius vibratilis','species'),(47333,7191,'Cerqueirellum','subgenus'),(47334,34451,'Cortinarius violaceus','species'),(47335,47341,'Dermocybe aspenensis','species'),(47337,47341,'Dermocybe aurantiobasis','species'),(47341,34450,'Dermocybe','genus'),(47342,7191,'Ectemnaspis','subgenus'),(47344,47331,'meridionale group','species group'),(47345,47341,'Dermocybe crocea','species'),(47346,34451,'Cortinarius cinnamomeus','species'),(47347,47341,'Dermocybe cinnamomeolutea','species'),(47348,47341,'Dermocybe fervida','species'),(47349,34451,'Cortinarius idahoensis','species'),(47350,47341,'Dermocybe malicoria','species'),(47351,47341,'Dermocybe mallochii','species'),(47352,7191,'Eusimulium','subgenus'),(47353,34451,'Cortinarius marylandensis','species'),(47355,47341,'Dermocybe olivaceopicta','species'),(47356,7191,'Gomphostilbia','subgenus'),(47357,47341,'Dermocybe phoenicea','species'),(47358,47341,'Dermocybe sanguinea','species'),(47359,7191,'Hearlea','subgenus'),(47360,34451,'Cortinarius vitiosus','varietas'),(47361,7191,'Hebridosimulium','subgenus'),(47363,47341,'Dermocybe subcinnabarina','species'),(47364,7191,'Hellichiella','subgenus'),(47365,7191,'Hemicnetha','subgenus'),(47366,47341,'Dermocybe sp. DMS1995','species'),(47367,7191,'Himalayum','subgenus'),(47368,7191,'Inaequalium','subgenus'),(47369,7191,'Inseliellum','subgenus'),(47370,7191,'Lewisellum','subgenus'),(47371,7191,'Meilloniellum','subgenus'),(47372,7191,'Metomphalus','subgenus'),(47373,34451,'Cortinarius allutus','species'),(47374,7191,'Montisimulium','subgenus'),(47375,7191,'Morops','subgenus'),(47376,7191,'Nevermannia','subgenus'),(47377,7191,'Notolepria','subgenus'),(47378,7191,'Obuchovia','subgenus'),(47382,7191,'Psaroniocompsa','subgenus'),(47383,7191,'Psilopelmia','subgenus'),(47384,7191,'Psilozia','subgenus'),(47385,7191,'Pternaspatha','subgenus'),(47387,7191,'Schoenbaueria','subgenus'),(47389,7191,'Simulium','subgenus'),(47392,47389,'bukovskii group','species group'),(47395,627602,'hunteri group','species group'),(47396,47389,'jenningsi group','species group'),(47397,47389,'malyschevi group','species group'),(47398,47389,'melanopus group','species group'),(47399,47389,'metallicum group','species group'),(47400,47389,'multistriatum group','species group'),(47401,47389,'nobile group','species group'),(47402,47389,'noelleri group','species group'),(47403,47389,'ornatum group','species group'),(47404,47389,'reptans group','species group'),(47405,47389,'tuberosum group','species group'),(47406,47389,'variegatum group','species group'),(47407,47389,'venustum group','species group'),(47409,7191,'Trichodagmia','subgenus'),(47410,7191,'Wallacellum','subgenus'),(47411,7191,'Wilhelmia','subgenus'),(47412,7191,'Xenosimulium','subgenus'),(47413,103033,'Simulium soubrense','species'),(47414,41043,'Platytipula','subgenus'),(47415,52756,'Tipula sp. NC-1995','species'),(47416,215920,'Satsuma dwarf virus','species'),(47417,10292,'unassigned Herpesviridae','no rank'),(47418,10319,'Phocid herpesvirus 1','species'),(47419,686604,'Phocid herpesvirus 2','species'),(47420,80864,'Hydrogenophaga','genus'),(47421,47420,'Hydrogenophaga pseudoflava','species'),(47422,34451,'Cortinarius limonius','species'),(47423,47341,'Dermocybe semisanguinea','species'),(47424,862241,'Armillaria','genus'),(47425,47424,'Armillaria borealis','species'),(47426,47424,'Armillaria cepistipes','species'),(47427,47424,'Armillaria gallica','species'),(47428,47424,'Armillaria ostoyae','species'),(47429,47424,'Armillaria mellea','species'),(47430,47424,'Armillaria ectypa','species'),(47431,47424,'Armillaria tabescens','species'),(47433,109961,'Limnonectes finchi','species'),(47435,109961,'Limnonectes palavanensis','species'),(47436,109961,'Limnonectes paramacrodon','species'),(47437,109961,'Limnonectes ingeri','species'),(47438,35709,'Chusquea ramosissima','species'),(47439,35709,'Chusquea tessellata','species'),(47440,35709,'Chusquea subtessellata','species'),(47441,35709,'Chusquea serpens','species'),(47442,35709,'Chusquea windischii','species'),(47443,35709,'Chusquea pinifolia','species'),(47444,35709,'Chusquea bilimekii','species'),(47445,35709,'Chusquea coronalis','species'),(47446,35709,'Chusquea liebmannii','species'),(47447,35709,'Chusquea sp. \'LC&XL 1228\'','species'),(47448,4581,'Bambusa longispiculata','species'),(47449,147376,'Glaziophyton','genus'),(47450,47449,'Glaziophyton mirabile','species'),(47451,147376,'Rhipidocladum','genus'),(47452,47451,'Rhipidocladum pittieri','species'),(47453,147376,'Otatea','genus'),(47454,47453,'Otatea acuminata','species'),(47455,147377,'Pariana','genus'),(47456,47455,'Pariana radiciflora','species'),(47457,147377,'Sucrea','genus'),(47458,47457,'Sucrea maculata','species'),(47459,1149709,'Pseudosasa','genus'),(47461,147376,'Nastus','genus'),(47462,47461,'Nastus elatus','species'),(47463,147376,'Schizostachyum','genus'),(47464,47463,'Schizostachyum luzonicum','species'),(47465,10892,'Wongorr virus','species'),(47466,138,'Borrelia miyamotoi','species'),(47467,47469,'Ixodes scapularis endosymbiont','species'),(47469,775,'unclassified Rickettsiaceae','no rank'),(47470,29278,'Cloning vector pBR322','species'),(47471,4562,'Tripsacum laxum','species'),(47472,4562,'Tripsacum maizar','species'),(47473,45926,'Radopholinae','subfamily'),(47474,46011,'Radopholus citrophilus','species'),(47475,5010,'Taphrina californica','species'),(47476,40144,'Tricholoma ponderosum','species'),(47477,36549,'Plasmid pAB49','species'),(47478,1298,'Deinococcus sp.','species'),(47479,2000,'Streptosporangium album','species'),(47480,2000,'Streptosporangium brasiliense','species'),(47481,2000,'Streptosporangium carneum','species'),(47482,321315,'Sphaerisporangium cinnabarinum','species'),(47484,2000,'Streptosporangium koreanum','species'),(47485,2000,'Streptosporangium rubrum','species'),(47486,2000,'Streptosporangium sp.','species'),(47488,10663,'Enterobacteria phage SV14','species'),(47490,28895,'Thermoanaerobacterium aotearoense','species'),(47492,279,'Xanthobacter agilis','species'),(47493,1578,'Lactobacillus panis','species'),(47494,45401,'Pedomicrobium','genus'),(47495,47494,'Pedomicrobium americanum','species'),(47496,47494,'Pedomicrobium australicum','species'),(47497,47494,'Pedomicrobium ferrugineum','species'),(47498,47494,'Pedomicrobium manganicum','species'),(47499,47494,'Pedomicrobium sp.','species'),(47500,55079,'Aneurinibacillus migulanus','species'),(47501,138949,'Echovirus E13','no rank'),(47502,138949,'Echovirus E14','no rank'),(47503,138949,'Echovirus E15','no rank'),(47504,138949,'Echovirus E16','no rank'),(47505,138949,'Echovirus E17','no rank'),(47506,138949,'Echovirus E18','no rank'),(47507,138949,'Echovirus E19','no rank'),(47508,138949,'Echovirus E20','no rank'),(47509,138949,'Echovirus E21','no rank'),(47510,138949,'Echovirus E24','no rank'),(47511,138949,'Echovirus E26','no rank'),(47512,138949,'Echovirus E29','no rank'),(47513,138949,'Echovirus E31','no rank'),(47514,138949,'Echovirus E32','no rank'),(47515,138949,'Echovirus E33','no rank'),(47516,138949,'Echovirus E3','no rank'),(47517,138949,'Echovirus E8','no rank'),(47518,292917,'Calystegia','genus'),(47519,47518,'Calystegia sepium','species'),(47520,6544,'Palaeoheterodonta','subclass'),(47521,47520,'Unionoida','order'),(47522,47521,'Unionoidea','superfamily'),(47523,47526,'Ambleminae','subfamily'),(47524,47523,'Amblema','genus'),(47525,47524,'Amblema plicata','species'),(47526,47522,'Unionidae','family'),(47527,293110,'Anodonta','genus'),(47528,47527,'Anodonta cygnea','species'),(47529,47522,'Margaritiferidae','family'),(47530,47529,'Margaritifera','genus'),(47531,47530,'Margaritifera margaritifera','species'),(47532,47521,'Muteloidea','superfamily'),(47533,47532,'Mutelidae','family'),(47534,47533,'Mutela','genus'),(47535,47534,'Mutela rostrata','species'),(47536,47520,'Trigonioida','order'),(47537,106227,'Neotrigoniidae','family'),(47538,47537,'Neotrigonia','genus'),(47539,47538,'Neotrigonia margaritacea','species'),(47540,216279,'Lepetodrilidae','family'),(47541,47540,'Lepetodrilus','genus'),(47542,47541,'Lepetodrilus elevatus','species'),(47543,651664,'Phrynoidis asper','species'),(47544,651658,'Ingerophrynus biporcatus','species'),(47545,651656,'Incilius bocourti','species'),(47546,651656,'Incilius coniferus','species'),(47547,651656,'Incilius fastidiosus','species'),(47548,651669,'Vandijkophrynus gariepensis','species'),(47549,651655,'Amietophrynus garmani','species'),(47550,651655,'Amietophrynus mauritanicus','species'),(47551,651656,'Incilius mazatlanensis','species'),(47553,651670,'Anaxyrus punctatus','species'),(47554,651670,'Anaxyrus quercicus','species'),(47555,651670,'Anaxyrus retiformis','species'),(47556,651655,'Amietophrynus steindachneri','species'),(47557,651656,'Incilius tacanensis','species'),(47558,420447,'Mertensophryne taitana','species'),(47559,651670,'Anaxyrus terrestris','species'),(47560,651676,'Poyntonophrynus vertebralis','species'),(47561,651670,'Anaxyrus woodhousii','species'),(47562,189919,'Pseudacris regilla','species'),(47563,1302552,'Leptodactylus','genus'),(47564,47563,'Leptodactylus pentadactylus','species'),(47565,85630,'Candidatus Phytoplasma prunorum','species'),(47566,85630,'Candidatus Phytoplasma pyri','species'),(47567,6267,'Contracaecum','genus'),(47568,47567,'Contracaecum cf. spiculigerum','species'),(47569,5690,'Nannomonas','subgenus'),(47570,5690,'Schizotrypanum','subgenus'),(47571,5690,'Duttonella','subgenus'),(47572,420616,'Chrysodidymus','genus'),(47573,47572,'Chrysodidymus synuroideus','species'),(47574,36549,'Plasmid pRL1063a','species'),(47575,36549,'Plasmid pRL765','species'),(47576,8382,'Ansonia','genus'),(47577,47576,'Ansonia muelleri','species'),(47578,8382,'Atelopus','genus'),(47579,47578,'Atelopus chiriquiensis','species'),(47580,47578,'Atelopus varius','species'),(47581,8382,'Melanophryniscus','genus'),(47582,47581,'Melanophryniscus stelzneri','species'),(47583,8382,'Osornophryne','genus'),(47584,47583,'Osornophryne guacamayo','species'),(47586,651678,'Peltophryne lemur','species'),(47587,8382,'Schismaderma','genus'),(47588,47587,'Schismaderma carens','species'),(47589,114277,'Rickettsia peacockii','species'),(47590,34474,'Fomitopsis cf. rosea','species'),(47591,29278,'Cloning vector pNO3097','species'),(47592,1386,'Bacillus coniferum','species'),(47593,1386,'Bacillus sp. FSO11','species'),(47594,30164,'Astegopteryx bambusae','species'),(47595,30164,'Astegopteryx basalis','species'),(47596,30164,'Astegopteryx pallida','species'),(47597,30167,'Cerataphis freycinetiae','species'),(47598,30167,'Cerataphis lataniae','species'),(47599,30167,'Cerataphis pothophila','species'),(47600,3633,'Gossypium anomalum','species'),(47601,3633,'Gossypium cunninghamii','species'),(47602,3633,'Gossypium stocksii','species'),(47603,214907,'Anotea','genus'),(47604,47603,'Anotea flavida','species'),(47605,214907,'Hibiscus','genus'),(47606,47605,'Hibiscus costatus','species'),(47607,214907,'Cienfuegosia','genus'),(47608,47607,'Cienfuegosia tripartita','species'),(47609,214907,'Lebronnecia','genus'),(47610,47609,'Lebronnecia kokioides','species'),(47611,3637,'Thespesia thespesioides','species'),(47612,214907,'Hampea','genus'),(47613,47612,'Hampea appendiculata','species'),(47614,214907,'Gossypioides','genus'),(47615,47614,'Gossypioides kirkii','species'),(47616,214907,'Kokia','genus'),(47617,47616,'Kokia drynarioides','species'),(47618,47607,'Cienfuegosia intermedia','species'),(47619,3637,'Thespesia lampas','species'),(47620,47616,'Kokia kauaiensis','species'),(47621,3633,'Gossypium australe','species'),(47622,3633,'Gossypium bickii','species'),(47623,3633,'Gossypium nelsonii','species'),(47624,3633,'Gossypium costulatum','species'),(47625,3633,'Gossypium enthyle','species'),(47626,3633,'Gossypium exiguum','species'),(47627,3633,'Gossypium londonderriense','species'),(47628,3633,'Gossypium marchantii','species'),(47629,3633,'Gossypium nobile','species'),(47630,3633,'Gossypium pilosum','species'),(47631,3633,'Gossypium populifolium','species'),(47632,3633,'Gossypium pulchellum','species'),(47633,3633,'Gossypium rotundifolium','species'),(47634,3633,'Gossypium capitis-viridis','species'),(47635,3633,'Gossypium somalense','species'),(47636,3633,'Gossypium areysianum','species'),(47637,3633,'Gossypium incanum','species'),(47638,3633,'Gossypium sp. LC9192-2','species'),(47639,39427,'Dentalium sp. MBB-1996','species'),(47642,47096,'Wisteria frutescens var. macrostachya','varietas'),(47643,20483,'Caragana frutex','species'),(47644,163728,'Lessertia','genus'),(47645,47644,'Lessertia brachystachya','species'),(47646,163728,'Swainsona','genus'),(47647,47646,'Swainsona pterostylis','species'),(47648,163728,'Colutea','genus'),(47649,47648,'Colutea arborescens','species'),(47650,163728,'Sphaerophysa','genus'),(47651,47650,'Sphaerophysa salsula','species'),(47652,163728,'Eremosparton','genus'),(47653,47652,'Eremosparton flaccidum','species'),(47654,47100,'Galega orientalis','species'),(47655,3898,'Trifolium longipes','species'),(47656,163730,'Halimodendron','genus'),(47657,47656,'Halimodendron halodendron','species'),(47658,29434,'Neisseria pharyngis subsp. flava','subspecies'),(47659,2263,'Thermococcus sp. JDF-3','species'),(47660,45359,'Pseudomonas sp. ADP','species'),(47661,59748,'Phormium yellow leaf phytoplasma','no rank'),(47662,5324,'Trametes villosa','species'),(47663,31033,'Takifugu rubripes rubripes','subspecies'),(47664,3689,'Populus tremula x Populus tremuloides','species'),(47665,10043,'Phodopus campbelli','species'),(47667,1001748,'Histriculus','genus'),(47668,47667,'Histriculus cavicola','species'),(47669,1299309,'Olive latent virus 1','species'),(47670,119060,'Lautropia','genus'),(47671,47670,'Lautropia mirabilis','species'),(47672,6160,'Dugesia etrusca','species'),(47673,28648,'Exoneura richardsoni','species'),(47674,28648,'Exoneura tridentata','species'),(47675,78174,'Inquilina','genus'),(47676,47675,'Inquilina schwarzi','species'),(47677,47675,'Inquilina excavata','species'),(47678,816,'Bacteroides caccae','species'),(47679,2375,'Sporomusa sphaeroides','species'),(47680,242710,'Tree shrew adenovirus 1','no rank'),(47681,90010,'Enterovirus sp.','species'),(47682,45778,'Cloning vector pVP-Nco','species'),(47683,45778,'Cloning vector pVP-HA1','species'),(47684,45778,'Cloning vector pVP-HA2','species'),(47685,45778,'Cloning vector pVP-HA3','species'),(47686,45778,'Cloning vector pVP-FLAG','species'),(47687,2093,'Mycoplasma alligatoris','species'),(47688,33747,'Baboon T-cell leukemia virus','no rank'),(47689,4204,'Viburnum rhytidophyllum','species'),(47690,9126,'Menuridae','family'),(47691,47690,'Menura','genus'),(47692,47691,'Menura novaehollandiae','species'),(47693,9126,'Climacteridae','family'),(47694,47693,'Climacteris','genus'),(47695,47694,'Climacteris rufus','species'),(47696,5296,'Puccinia carduorum','species'),(47697,181483,'Holocentridae','family'),(47698,47697,'Myripristinae','subfamily'),(47699,47698,'Myripristis','genus'),(47700,47699,'Myripristis berndti','species'),(47701,47699,'Myripristis violacea','species'),(47702,47697,'Holocentrinae','subfamily'),(47703,47702,'Neoniphon','genus'),(47704,47703,'Neoniphon argenteus','species'),(47705,47703,'Neoniphon aurolineatus','species'),(47706,47703,'Neoniphon sammara','species'),(47707,47702,'Sargocentron','genus'),(47708,47707,'Sargocentron xantherythrum','species'),(47709,47707,'Sargocentron diadema','species'),(47710,47707,'Sargocentron microstoma','species'),(47711,47707,'Sargocentron punctatissimum','species'),(47712,47707,'Sargocentron spiniferum','species'),(47713,47707,'Sargocentron tiere','species'),(47714,1597,'Lactobacillus paracasei subsp. paracasei','subspecies'),(47715,1578,'Lactobacillus rhamnosus','species'),(47716,1883,'Streptomyces olivaceus','species'),(47718,278169,'Cobitis','genus'),(47720,930979,'Lyophyllum','genus'),(47721,47720,'Lyophyllum shimeji','species'),(47722,385256,'Lepidodactylus','genus'),(47723,47722,'Lepidodactylus moestus','species'),(47724,47722,'Lepidodactylus lugubris','species'),(47725,47722,'Lepidodactylus aureolineatus','species'),(47726,47722,'Lepidodactylus sp.','species'),(47727,385256,'Hemidactylus','genus'),(47728,47727,'Hemidactylus garnotii','species'),(47729,47727,'Hemidactylus frenatus','species'),(47732,72771,'Cataglyphis','genus'),(47734,6389,'Enchytraeus sp.','species'),(47735,476528,'Bibersteinia trehalosi','species'),(47736,39734,'Carrot mottle mimic virus','species'),(47737,745,'Pasteurella sp. CCUG 16500','species'),(47738,745,'Pasteurella sp. CCUG 20954','species'),(47739,745,'Pasteurella sp. CCUG 16504','species'),(47740,39734,'Groundnut rosette virus','species'),(47741,40612,'Atkinsonella hypoxylon','species'),(47742,3888,'Pisum sativum subsp. elatius','subspecies'),(47743,5178,'Hyaloscyphaceae','family'),(47744,47743,'Cistella','genus'),(47745,47744,'Cistella grevillei','species'),(47746,47744,'Cistella acuum','species'),(47747,47743,'Hyaloscypha','genus'),(47748,47747,'Hyaloscypha aureliella','species'),(47749,47743,'Microscypha','genus'),(47750,47749,'Microscypha ellisii','species'),(47751,47743,'Arachnopeziza','genus'),(47752,47751,'Arachnopeziza aurata','species'),(47753,47743,'Calycellina','genus'),(47754,47753,'Calycellina punctata','species'),(47755,171627,'Fusarium pseudonygamai','species'),(47756,171627,'Fusarium guttiforme','species'),(47757,28781,'Adrianichthyidae','family'),(47758,1883,'Streptomyces sulphureus','species'),(47759,1883,'Streptomyces tubercidicus','species'),(47760,1883,'Streptomyces aurantiacus','species'),(47761,1883,'Streptomyces ochraceiscleroticus','species'),(47762,1883,'Streptomyces ramulosus','species'),(47763,1883,'Streptomyces lydicus','species'),(47765,3904,'Vicia melanops','species'),(47766,95179,'Agrotis','genus'),(47767,47766,'Agrotis segetum','species'),(47768,8690,'Pseudocerastes','genus'),(47769,47768,'Pseudocerastes persicus','species'),(47770,1578,'Lactobacillus crispatus','species'),(47771,3042,'Asteromonadaceae','family'),(47772,48501,'Astrephomene','genus'),(47773,317241,'Bactrocera correcta','species'),(47774,69622,'Bactrocera cucumis','species'),(47775,47772,'Astrephomene gubernaculifera','species'),(47776,47772,'Astrephomene perforata','species'),(47777,3042,'Tetrabaenaceae','family'),(47778,47777,'Basichlamys','genus'),(47779,47778,'Basichlamys sacculifera','species'),(47780,34144,'Carteria','genus'),(47781,47780,'Carteria crucifera','species'),(47782,34143,'Eudorina illinoisensis','species'),(47783,34143,'Eudorina unicocca','species'),(47784,33096,'Gonium multicoccum','species'),(47785,33096,'Gonium octonarium','species'),(47786,33098,'Pandorina colemaniae','species'),(47788,47284,'Pleodorina japonica','species'),(47789,47777,'Tetrabaena','genus'),(47790,47789,'Tetrabaena socialis','species'),(47791,3066,'Volvox rousseletii','species'),(47792,3065,'Volvulina','genus'),(47793,47792,'Volvulina pringsheimii','species'),(47794,5149,'Chaetomium gracile','species'),(47795,740977,'Calonympha','genus'),(47797,740977,'Macrotrichomonas','genus'),(47798,1604039,'Macrotrichomonoides restis','species'),(47800,29278,'Cloning vector pBEN66','species'),(47801,5112,'Epichloe baconii','species'),(47802,5112,'Epichloe clarkii','species'),(47803,171627,'Fusarium phyllophilum','species'),(47805,47817,'Lachnum cerinum','species'),(47807,318839,'Dasyscyphus nidulus','species'),(47808,47743,'Perrotia','genus'),(47809,47808,'Perrotia flammea','species'),(47810,47808,'Perrotia distincta','species'),(47811,47743,'Proliferodiscus','genus'),(47812,47811,'Proliferodiscus alboviridis','species'),(47813,47743,'Solenopezia','genus'),(47814,47813,'Solenopezia solenia','species'),(47815,47743,'Trichopeziza','genus'),(47816,47815,'Trichopeziza sulphurea','species'),(47817,47743,'Lachnum','genus'),(47818,47817,'Lachnum pteridophyllum','species'),(47819,47817,'Lachnum clandestinum','species'),(47820,47817,'Lachnum fuscescens','species'),(47821,47817,'Lachnum controversum','species'),(47822,47817,'Lachnum spartinae','species'),(47823,47817,'Lachnum euterpes','species'),(47824,47817,'Lachnum brasiliense','species'),(47825,47817,'Lachnum sclerotii','species'),(47826,47817,'Lachnum abnorme','species'),(47827,47817,'Lachnum nudipes','species'),(47828,47817,'Lachnum virgineum','species'),(47829,47817,'Lachnum bicolor','species'),(47830,47743,'Lachnellula','genus'),(47831,47830,'Lachnellula calyciformis','species'),(47832,27456,'Bactrocera','subgenus'),(47833,27456,'Zeugodacus','subgenus'),(47834,2132,'Spiroplasma kunkelii','species'),(47835,2132,'Spiroplasma phoeniceum','species'),(47837,223301,'Pepper golden mosaic virus - [Mexico]','no rank'),(47838,10814,'Chino del tomate virus','species'),(47839,1763,'Mycobacterium triplex','species'),(47840,29278,'Cloning vector pEGFP-C2','species'),(47841,29278,'Cloning vector pEGFP-C3','species'),(47842,29278,'Cloning vector pEGFP-N2','species'),(47843,29278,'Cloning vector pEGFP-N3','species'),(47844,45778,'Cloning vector pODB8','species'),(47845,43668,'Brachybacterium alimentarium','species'),(47846,43668,'Brachybacterium conglomeratum','species'),(47847,43668,'Brachybacterium nesterenkovii','species'),(47848,43668,'Brachybacterium tyrofermentans','species'),(47849,35753,'Dactylosporangium thailandense','species'),(47850,1873,'Micromonospora aurantiaca','species'),(47852,1873,'Micromonospora brunnescens','species'),(47853,1873,'Micromonospora carbonacea','species'),(47854,1873,'Micromonospora chersina','species'),(47855,1873,'Micromonospora citrea','species'),(47856,1873,'Micromonospora coerulea','species'),(47857,1873,'Micromonospora echinaurantiaca','species'),(47858,1873,'Micromonospora echinofusca','species'),(47859,1873,'Micromonospora floridensis','species'),(47860,1873,'Micromonospora fulviviridis','species'),(47861,1873,'Micromonospora fulvopurpurea','species'),(47862,1873,'Micromonospora fulvoviolacea','species'),(47863,1873,'Micromonospora globosa','species'),(47864,1873,'Micromonospora halophytica','species'),(47865,1873,'Micromonospora inositola','species'),(47866,1873,'Micromonospora inyonensis','species'),(47867,1873,'Micromonospora lacustris','species'),(47868,1873,'Micromonospora megalomicea','species'),(47869,1873,'Micromonospora melanospora','species'),(47870,1873,'Micromonospora narashino','species'),(47871,1873,'Micromonospora peucetia','species'),(47872,1873,'Micromonospora purpureochromogenes','species'),(47874,1873,'Micromonospora rosaria','species'),(47875,1873,'Micromonospora sagamiensis','species'),(47876,1873,'Micromonospora yulongensis','species'),(47877,251698,'Pseudomonas amygdali','species'),(47878,136843,'Pseudomonas azotoformans','species'),(47879,136843,'Pseudomonas corrugata','species'),(47880,136845,'Pseudomonas fulva','species'),(47881,54393,'Pseudomonas pavonaceae','species'),(47882,136841,'Pseudomonas straminea','species'),(47883,136843,'Pseudomonas synxantha','species'),(47884,136842,'Pseudomonas taetrolens','species'),(47885,136845,'Pseudomonas oryzihabitans','species'),(47886,136846,'Pseudomonas luteola','species'),(47887,40637,'Epidinium caudatum','species'),(47888,47890,'Diplodinium','genus'),(47889,47888,'Diplodinium dentatum','species'),(47890,40634,'Ophryoscolecidae','family'),(47891,47890,'Eudiplodinium','genus'),(47892,47891,'Eudiplodinium maggii','species'),(47893,47890,'Polyplastron','genus'),(47894,47893,'Polyplastron multivesiculatum','species'),(47895,47890,'Ophryoscolex','genus'),(47896,47895,'Ophryoscolex purkynjei','species'),(47897,5986,'Isotricha intestinalis','species'),(47898,11746,'Exogenous Jaagsiekte sheep retrovirus','no rank'),(47899,38061,'Endogenous sheep retrovirus','species'),(47900,12163,'Garlic common latent virus','species'),(47901,346173,'Guinea pig adenovirus','species'),(47903,10639,'Strawberry vein banding virus','species'),(47904,3052,'Chlamydomonas monadina','species'),(47905,3052,'Chlamydomonas mutabilis','species'),(47906,3052,'Chlamydomonas nivalis','species'),(47907,51727,'Chloromonas radiata','species'),(47911,40635,'Entodinium caudatum','species'),(47913,662,'Vibrio sp. JT0107','species'),(47914,1696,'Brevibacterium fuscum','species'),(47915,1663,'Arthrobacter sp. P1','species'),(47917,613,'Serratia fonticola','species'),(47918,1152,'Pseudanabaena sp. PCC 6901','species'),(47919,1839,'Nocardioides sp. N106','species'),(47920,12916,'Acidovorax delafieldii','species'),(47923,36549,'Plasmid pMU720','species'),(47924,36549,'Plasmid pPST1','species'),(47925,28211,'environmental samples','no rank'),(47926,28216,'environmental samples','no rank'),(47928,1239,'environmental samples','no rank'),(47929,10358,'Macacine herpesvirus 3','species'),(47930,348097,'Ustilago maydis virus','species'),(47931,196894,'Lactococcus phage B1','species'),(47932,447211,'Dinophysiaceae','family'),(47933,47932,'Dinophysis','genus'),(47934,47933,'Dinophysis acuminata','species'),(47935,10634,'Mouse polyomavirus (strain p16 small-plaque)','no rank'),(47936,1224,'environmental samples','no rank'),(47937,40903,'unidentified planctomycete','species'),(47938,543,'environmental samples','no rank'),(47939,47938,'unidentified enterobacterium','species'),(47940,29278,'Reporter vector pCAT<R>3-Control vector','species'),(47941,29278,'Reporter vector pCAT<R>3-Basic vector','species'),(47942,29278,'Reporter vector pCAT<R>3-Enhancer vector','species'),(47943,29278,'Reporter vector pCAT<R>3-Promoter vector','species'),(47944,29278,'Cloning vector pEGFP-1','species'),(47945,29278,'Cloning vector pEGFP-N1','species'),(47946,29278,'Cloning vector pEGFP-C1','species'),(47947,29278,'Baculovirus transfer vector pBacPAK-His1','species'),(47948,29278,'Baculovirus transfer vector pBacPAK-His2','species'),(47949,206379,'environmental samples','no rank'),(47950,47949,'unidentified ammonia-oxidizing bacterium','species'),(47951,662,'Vibrio cyclitrophicus','species'),(47952,34067,'Cycloclasticus sp. N3-PA321','species'),(47953,47925,'unidentified eubacterium MHP14','species'),(47954,47925,'unidentified eubacterium MHP17','species'),(47955,265,'Paracoccus sp. KS1','species'),(47956,265,'Paracoccus sp. KL1','species'),(47957,265,'Paracoccus sp. KS2','species'),(47958,407,'Methylobacterium thiocyanatum','species'),(47959,919,'Thiobacillus aquaesulis','species'),(47960,109262,'Halothiobacillus halophilus','species'),(47961,29278,'Baculovirus transfer vector pBacPAK-His3','species'),(47962,5320,'Pleurotus abalonus','species'),(47963,290845,'Acer pictum subsp. mono','subspecies'),(47964,290845,'Acer pictum subsp. okamotoanum','subspecies'),(47965,4022,'Acer truncatum','species'),(47966,4022,'Acer japonicum','species'),(47967,4022,'Acer takesimense','species'),(47968,4022,'Acer pseudosieboldianum','species'),(47969,8139,'Oreochromis aureus','species'),(47970,4107,'Solanum berthaultii','species'),(47972,337737,'Paraxerus','genus'),(47973,47972,'Paraxerus cepapi','species'),(47974,10023,'Pedetes capensis surdaster','subspecies'),(47975,29278,'Cloning vector pGIP2121','species'),(47976,30453,'Puffinus lherminieri','species'),(47978,30453,'Puffinus atrodorsalis','species'),(47980,9181,'Phylloscopus occipitalis','species'),(47981,44191,'Plexaura','genus'),(47982,47981,'Plexaura homomalla','species'),(47983,48004,'Rhopalura ophiocomae','species'),(47985,217160,'Grapevine leafroll-associated virus 1','species'),(47988,1865,'Actinoplanes auranticolor','species'),(47989,35753,'Dactylosporangium roseum','species'),(47990,43356,'Kutzneria viridogrisea','species'),(47993,29278,'Cloning vector cLHYGpk','species'),(47994,88,'Leptothrix mobilis','species'),(47996,45359,'Pseudomondadaceae gen. sp.','species'),(47999,49928,'facultative anaerobe YG-1002','species'),(48000,44649,'Chlorococcum echinozygotum','species'),(48001,213119,'Desulfobotulus','genus'),(48002,213122,'Desulfoarculus','genus'),(48003,2093,'Mycoplasma pullorum','species'),(48004,33209,'Rhopalura','genus'),(48005,37026,'Neacomys spinosus','species'),(48006,511942,'Euryoryzomys macconnelli','species'),(48008,29120,'Oligoryzomys microtis','species'),(48009,511942,'Euryoryzomys nitidus','species'),(48010,40141,'Oecomys','genus'),(48011,48010,'Oecomys bicolor','species'),(48012,48010,'Oecomys roberti','species'),(48013,48010,'Oecomys superans','species'),(48014,48010,'Oecomys sp. JUR 354','species'),(48015,48010,'Oecomys trinitatis','species'),(48016,40141,'Scolomys','genus'),(48017,48016,'Scolomys juruaense','species'),(48018,9487,'Saguinus fuscicollis fuscicollis','subspecies'),(48020,40417,'Clavicorona','genus'),(48021,182276,'Artomyces pyxidatus','species'),(48022,38807,'Panus rudis','species'),(48023,241784,'Aciphylla','genus'),(48024,48023,'Aciphylla aurea','species'),(48025,241793,'Ammi','genus'),(48026,48025,'Ammi majus','species'),(48027,40886,'Anthriscus sylvestris','species'),(48028,40925,'Arracacia quadrifida','species'),(48029,241802,'Bifora','genus'),(48030,48029,'Bifora americana','species'),(48031,241781,'Carum','genus'),(48032,48031,'Carum carvi','species'),(48033,241804,'Cyclospermum','genus'),(48034,48033,'Cyclospermum leptophyllum','species'),(48035,241787,'Cicuta','genus'),(48036,48035,'Cicuta douglasii','species'),(48037,241793,'Foeniculum','genus'),(48038,48037,'Foeniculum vulgare','species'),(48039,40867,'Laserpitium latifolium','species'),(48040,38650,'Lomatium howellii','species'),(48041,241802,'Levisticum','genus'),(48042,48041,'Levisticum officinale','species'),(48043,241787,'Oenanthe','genus'),(48044,48043,'Oenanthe sarmentosa','species'),(48045,241792,'Oreonana','genus'),(48046,48045,'Oreonana purpurascens','species'),(48047,241787,'Perideridia','genus'),(48048,48047,'Perideridia gairdneri','species'),(48049,40940,'Rhodosciadium nudicaule','species'),(48050,241792,'Shoshonea','genus'),(48051,48050,'Shoshonea pulvinata','species'),(48052,241787,'Sium','genus'),(48053,48052,'Sium suave','species'),(48054,241792,'Spermolepis','genus'),(48055,48054,'Spermolepis echinata','species'),(48056,241792,'Sphenosciadium','genus'),(48058,241792,'Taenidia','genus'),(48059,48058,'Taenidia integerrima','species'),(48060,241792,'Tauschia','genus'),(48061,48060,'Tauschia arguta','species'),(48062,241782,'Lagoecia','genus'),(48063,48062,'Lagoecia cuminoides','species'),(48064,507442,'Petagnaea','genus'),(48066,4050,'Tetraplasandra','genus'),(48067,48066,'Tetraplasandra hawaiensis','species'),(48069,327375,'Sugarcane striate mosaic virus','species'),(48070,53355,'Terrabacter sp. DPO360','species'),(48071,3010,'Pelvetia','genus'),(48072,48071,'Pelvetia fastigiata','species'),(48073,72275,'Microbulbifer','genus'),(48074,48073,'Microbulbifer hydrolyticus','species'),(48075,72275,'Marinobacterium','genus'),(48076,48075,'Marinobacterium georgiense','species'),(48077,58841,'unidentified eubacterium 37SW-1','species'),(48078,58841,'unidentified eubacterium 37SW-2','species'),(48081,42822,'Entacmaea','genus'),(48082,9979,'Brachylagus','genus'),(48083,48082,'Brachylagus idahoensis','species'),(48084,9979,'Bunolagus','genus'),(48085,48084,'Bunolagus monticularis','species'),(48086,9980,'Lepus americanus','species'),(48087,9980,'Lepus californicus','species'),(48088,9979,'Romerolagus','genus'),(48089,48088,'Romerolagus diazi','species'),(48090,9987,'Sylvilagus aquaticus','species'),(48091,6199,'unclassified Cestoda','no rank'),(48092,48091,'unidentified cestode','species'),(48093,242305,'Chengiopanax sciadophylloides','species'),(48094,5598,'Alternaria bataticola','species'),(48095,5598,'Alternaria dauci','species'),(48096,5598,'Alternaria dianthi','species'),(48097,5598,'Alternaria panax','species'),(48098,5598,'Alternaria porri','species'),(48099,5598,'Alternaria sesami','species'),(48100,5598,'Alternaria solani','species'),(48101,40948,'Angelica dahurica','species'),(48102,40886,'Anthriscus aemula','species'),(48103,46366,'Bupleurum fruticosum','species'),(48104,46366,'Bupleurum longiradiatum','species'),(48105,46366,'Bupleurum scorzonerifolium','species'),(48106,43068,'Centella asiatica','species'),(48107,241792,'Chamaele','genus'),(48108,48107,'Chamaele decumbens','species'),(48109,48035,'Cicuta virosa','species'),(48110,241792,'Cnidium','genus'),(48111,48110,'Cnidium japonicum','species'),(48113,241792,'Coelopleurum','genus'),(48114,48113,'Coelopleurum filicinum','species'),(48115,48113,'Coelopleurum gmelinii','species'),(48116,241787,'Cryptotaenia','genus'),(48117,48116,'Cryptotaenia japonica','species'),(48118,241792,'Glehnia','genus'),(48119,48118,'Glehnia littoralis','species'),(48120,432028,'Helicobasidium','genus'),(48122,3896,'Sophora secundiflora','species'),(48123,3896,'Sophora affinis','species'),(48126,163739,'Baphia','genus'),(48127,48126,'Baphia madagascariensis','species'),(48128,163725,'Andira','genus'),(48129,48128,'Andira galeottiana','species'),(48130,163718,'Amorpha','genus'),(48131,48130,'Amorpha fruticosa','species'),(48132,163725,'Diphysa','genus'),(48133,48132,'Diphysa robinioides','species'),(48134,163725,'Aeschynomene','genus'),(48135,48134,'Aeschynomene indica','species'),(48136,163725,'Adesmia','genus'),(48137,48136,'Adesmia volckmannii','species'),(48138,10045,'Psammomys','genus'),(48139,48138,'Psammomys obesus','species'),(48140,5305,'Phanerochaete sordida','species'),(48141,6818,'Euphausia crystallorophias','species'),(48142,6818,'Euphausia vallentini','species'),(48143,6817,'Meganyctiphanes','genus'),(48144,48143,'Meganyctiphanes norvegica','species'),(48145,6817,'Thysanoessa','genus'),(48146,48145,'Thysanoessa macrura','species'),(48147,27331,'Protomyces macrosporus','species'),(48148,27331,'Protomyces pachydermus','species'),(48149,9181,'Phylloscopus bonelli','species'),(48150,9181,'Phylloscopus collybita','species'),(48151,9181,'Phylloscopus humei','species'),(48152,9181,'Phylloscopus nitidus','species'),(48153,9181,'Phylloscopus sibilatrix','species'),(48154,9181,'Phylloscopus trochiloides','species'),(48155,43162,'Sylvia atricapilla','species'),(48156,39620,'Acrocephalus scirpaceus','species'),(48157,5144,'Podospora curvicolla','species'),(48158,8902,'Eurostopodidae','family'),(48159,48158,'Eurostopodus','genus'),(48160,48159,'Eurostopodus papuensis','species'),(48161,119007,'Carabus alpestris','species'),(48163,7935,'Anguilla celebesensis','species'),(48164,7935,'Anguilla mossambica','species'),(48165,7935,'Anguilla reinhardtii','species'),(48166,6589,'Calyptogena laubieri','species'),(48167,9922,'Capra falconeri','species'),(48168,8234,'Thunnus atlanticus','species'),(48169,8234,'Thunnus tonggol','species'),(48170,8189,'Chelon','genus'),(48171,48170,'Chelon labrosus','species'),(48172,1271710,'Hegeter','genus'),(48173,92874,'Hegeter amaroides','species'),(48174,92875,'Hegeter brevicollis','species'),(48175,92876,'Hegeter costipennis','species'),(48176,92871,'Hegeter fernandezi','species'),(48177,92874,'Hegeter glaber','species'),(48178,92875,'Hegeter gomerensis','species'),(48179,92873,'Hegeter grancanariensis','species'),(48180,92876,'Hegeter impressus','species'),(48181,92875,'Hegeter intercedens','species'),(48182,92875,'Hegeter lateralis','species'),(48183,92871,'Hegeter plicifrons','species'),(48184,92872,'Hegeter politus','species'),(48185,92876,'Hegeter subrondatus','species'),(48186,92875,'Hegeter tenuipunctatus','species'),(48187,92875,'Hegeter transversus','species'),(48188,92873,'Hegeter webbianus','species'),(48190,6223,'Lineus sanguineus','species'),(48191,30803,'Liza aurata','species'),(48192,30803,'Liza saliens','species'),(48193,8190,'Mugil cephalus','species'),(48194,8190,'Mugil curema','species'),(48195,8189,'Oedalechilus','genus'),(48196,48195,'Oedalechilus labeo','species'),(48198,1271710,'Tentyria','genus'),(48199,48198,'Tentyria schaumi','species'),(48200,156208,'Narcissus latent virus','species'),(48201,156208,'Maclura mosaic virus','species'),(48202,4050,'Gastonia','genus'),(48203,48202,'Gastonia rodriguesiana','species'),(48204,138900,'Aralidium','genus'),(48205,48204,'Aralidium pinnatifidum','species'),(48206,222832,'Xyelidae','family'),(48207,48206,'Macroxyela','genus'),(48208,48207,'Macroxyela ferruginea','species'),(48209,102814,'Rudbeckia','genus'),(48210,48209,'Rudbeckia occidentalis','species'),(48211,48209,'Rudbeckia alpicola','species'),(48212,48209,'Rudbeckia auriculata','species'),(48213,48209,'Rudbeckia californica','species'),(48214,27847,'Echinostoma liei','species'),(48215,27847,'Echinostoma paraensei','species'),(48216,27847,'Echinostoma hortense','species'),(48217,27847,'Echinostoma revolutum','species'),(48218,27847,'Echinostoma sp.','species'),(48219,417013,'Washingtonia','genus'),(48220,48219,'Washingtonia robusta','species'),(48221,2747,'Carnobacterium sp.','species'),(48222,85011,'unclassified Streptomycineae','no rank'),(48223,48222,'streptomycete ASSF17','species'),(48224,12333,'Phage E','species'),(48225,3681,'Begonia ulmifolia','species'),(48226,3681,'Begonia oxyloba','species'),(48227,3681,'Begonia herbacea','species'),(48229,23209,'Purshia stansburyana','species'),(48230,721791,'Dryas','genus'),(48231,48230,'Dryas drummondii','species'),(48232,3612,'Colletia ulicina','species'),(48233,25996,'Hippophae','genus'),(48234,48233,'Hippophae salicifolia','species'),(48235,3680,'Hillebrandia','genus'),(48236,48235,'Hillebrandia sandwicensis','species'),(48237,1003864,'Neoalsomitra','genus'),(48238,48237,'Neoalsomitra sarcophylla','species'),(48239,1003866,'Xerosicyos','genus'),(48240,48239,'Xerosicyos decaryi','species'),(48241,1003875,'Marah','genus'),(48242,48241,'Marah macrocarpus','species'),(48243,325287,'Discaria','genus'),(48244,48243,'Discaria chacaye','species'),(48245,22922,'Ceanothus thyrsiflorus','species'),(48246,325287,'Trevoa','genus'),(48247,262940,'Retanilla trinervia','species'),(48248,3459,'Coriaria arborea','species'),(48249,3828,'Crotalaria podocarpa','species'),(48250,37163,'Orpinomyces joyonii','species'),(48251,5320,'Pleurotus abieticola','species'),(48252,145351,'Calotes','genus'),(48253,48252,'Calotes versicolor','species'),(48254,4948,'Torulaspora globosa','species'),(48255,1196389,'Zygotorulaspora florentina','species'),(48256,1485,'Clostridium hungatei','species'),(48257,1485,'Clostridium sp. MCF-1','species'),(48258,7076,'Palorus subdepressus','species'),(48259,45446,'Pimelia criba','species'),(48260,45446,'Pimelia estevezi','species'),(48261,45446,'Pimelia fernandezlopezi','species'),(48262,45446,'Pimelia grandis','species'),(48263,45446,'Pimelia granulicollis','species'),(48264,45446,'Pimelia laevigata','species'),(48265,45446,'Pimelia lutaria','species'),(48266,45446,'Pimelia radula','species'),(48267,45446,'Pimelia sparsa','species'),(48268,36048,'Tuber rapaeodorum','species'),(48269,6181,'Schistosoma margrebowiei','species'),(48270,106738,'Amphipholis','genus'),(48271,48270,'Amphipholis squamata','species'),(48272,10217,'Dicyema sp.','species'),(48273,45426,'Lasioderma serricorne yeast-like symbiont','species'),(48274,45426,'Stegobium paniceum yeast-like symbiont','species'),(48275,8902,'Aegothelidae','family'),(48276,48275,'Aegotheles','genus'),(48277,48276,'Aegotheles albertisi','species'),(48278,48276,'Aegotheles bennettii','species'),(48279,48276,'Aegotheles cristatus','species'),(48280,8902,'Batrachostomatidae','family'),(48281,48280,'Batrachostomus','genus'),(48282,48281,'Batrachostomus cornutus','species'),(48283,8902,'Caprimulgidae','family'),(48284,48286,'Caprimulgus','genus'),(48285,48284,'Caprimulgus longirostris','species'),(48286,48283,'Caprimulginae','subfamily'),(48287,48283,'Chordeilinae','subfamily'),(48288,48287,'Chordeiles','genus'),(48289,48288,'Chordeiles rupestris','species'),(48290,48159,'Eurostopodus mystacalis','species'),(48291,379,'Rhizobium sp. BR816','species'),(48292,81,'Hyphomicrobium zavarzinii','species'),(48293,81,'Hyphomicrobium sp. W1-1B','species'),(48294,48384,'anomalipes group','species group'),(48295,40050,'African horse sickness virus 2','no rank'),(48296,909768,'Acinetobacter pittii','species'),(48298,48384,'primaeva group','species group'),(48299,48384,'adiastola group','species group'),(48300,48384,'planitibia group','species group'),(48301,48384,'grimshawi clade','no rank'),(48302,48301,'grimshawi group','species group'),(48303,48301,'glabriapex group','species group'),(48305,48299,'truncipenna subgroup','species subgroup'),(48306,48305,'Drosophila hamifera','species'),(48309,32377,'Drosophila cilifera','species'),(48310,32377,'Drosophila peniculipedis','species'),(48311,32377,'Drosophila ochrobasis','species'),(48314,32377,'Drosophila clavisetae','species'),(48317,48300,'cyrtoloma subgroup','species subgroup'),(48318,48300,'picticornis subgroup','species subgroup'),(48319,48317,'Drosophila ingens','species'),(48320,48317,'Drosophila neoperkinsi','species'),(48321,48317,'Drosophila hanaulae','species'),(48322,32378,'Drosophila balioptera','species'),(48323,32380,'Drosophila orphnopeza','species'),(48324,32380,'Drosophila villosipedis','species'),(48326,32380,'Drosophila sodomae','species'),(48327,32380,'Drosophila ochracea','species'),(48328,32380,'Drosophila sejuncta','species'),(48329,32380,'Drosophila limitata','species'),(48330,32380,'Drosophila claytonae','species'),(48331,32380,'Drosophila ciliaticrus','species'),(48333,32380,'Drosophila orthofascia','species'),(48334,32380,'Drosophila sobrina','species'),(48335,32380,'Drosophila murphyi','species'),(48336,32380,'Drosophila obatai','species'),(48338,32379,'Drosophila recticilia','species'),(48339,32379,'Drosophila turbata','species'),(48340,32379,'Drosophila gradata','species'),(48343,32379,'Drosophila flexipes','species'),(48344,32379,'Drosophila formella','species'),(48347,48303,'glabriapex subgroup','species subgroup'),(48348,48347,'Drosophila glabriapex','species'),(48349,48347,'Drosophila discreta','species'),(48350,46815,'Drosophila prostopalpis','species'),(48351,46815,'Drosophila prolaticilia','species'),(48352,46815,'Drosophila basisetae','species'),(48355,46815,'Drosophila paucipuncta','species'),(48357,48303,'vesciseta subgroup','species subgroup'),(48358,48303,'conspicua subgroup','species subgroup'),(48359,48358,'Drosophila conspicua','species'),(48360,48358,'Drosophila aglaia','species'),(48362,48358,'Drosophila odontophallus','species'),(48367,48303,'distinguenda subgroup','species subgroup'),(48368,48367,'Drosophila distinguenda','species'),(48369,48367,'Drosophila divaricata','species'),(48370,48367,'Drosophila inedita','species'),(48371,48357,'Drosophila vesciseta','species'),(48374,48357,'Drosophila micromyia','species'),(48375,48357,'Drosophila montgomeryi','species'),(48377,48357,'Drosophila digressa','species'),(48378,48357,'Drosophila hexachaetae','species'),(48381,119060,'Thermothrix','genus'),(48382,48381,'Thermothrix thiopara','species'),(48383,48381,'Thermothrix azorensis','species'),(48384,504493,'picture wing clade','no rank'),(48385,216720,'Perilla','genus'),(48386,48385,'Perilla frutescens','species'),(48387,3233,'Anthoceros formosae','species'),(48388,40144,'Tricholoma caligatum','species'),(48389,3744,'Barbeyaceae','family'),(48390,48389,'Barbeya','genus'),(48391,48390,'Barbeya oleoides','species'),(48393,72171,'Ziziphus sp.','species'),(48394,27314,'Dipodascus starmeri','species'),(48395,8803,'Crypturellus','genus'),(48396,48395,'Crypturellus undulatus','species'),(48397,8867,'Cygnus buccinator','species'),(48398,48288,'Chordeiles minor','species'),(48399,8500,'Crocodylus acutus','species'),(48400,6107,'Anemonia erythraea','species'),(48401,46962,'Caulophyllum robustum','species'),(48402,6097,'Eirenidae','family'),(48403,48402,'Eugymnanthea','genus'),(48404,48403,'Eugymnanthea japonica','species'),(48405,193125,'Trypanosomatidae sp. G755','species'),(48408,553611,'Photobacterium leiognathi subsp. mandapamensis','subspecies'),(48409,59201,'Salmonella enterica subsp. enterica serovar Virchow','no rank'),(48410,10326,'Equine herpesvirus sp.','no rank'),(48411,45778,'P element transformation vector pCaSpeR-hs/act','species'),(48412,43773,'Syntrophus sp.','species'),(48413,561516,'Thermarces','genus'),(48414,48413,'Thermarces cerberus','species'),(48415,561520,'Zoarces','genus'),(48416,48415,'Zoarces viviparus','species'),(48417,28741,'Cyprinodon sp.','species'),(48418,9699,'Herpestes auropunctatus','species'),(48419,1008260,'Gulo','genus'),(48420,48419,'Gulo gulo','species'),(48421,9647,'Bassaricyon','genus'),(48422,48421,'Bassaricyon gabbii','species'),(48423,8902,'Nyctibiidae','family'),(48424,48423,'Nyctibius','genus'),(48425,48424,'Nyctibius aethereus','species'),(48426,48424,'Nyctibius bracteatus','species'),(48427,48424,'Nyctibius grandis','species'),(48428,48424,'Nyctibius griseus','species'),(48429,48424,'Nyctibius leucopterus','species'),(48430,48424,'Nyctibius maculosus','species'),(48431,8904,'Podargus papuensis','species'),(48432,8904,'Podargus ocellatus','species'),(48433,8902,'Steatornithidae','family'),(48434,48433,'Steatornis','genus'),(48435,48434,'Steatornis caripensis','species'),(48436,48286,'Phalaenoptilus','genus'),(48437,48436,'Phalaenoptilus nuttallii','species'),(48438,123352,'Stomiiformes','order'),(48439,48438,'Gonostomatidae','family'),(48440,48439,'Cyclothone','genus'),(48441,48440,'Cyclothone acclinidens','species'),(48442,48440,'Cyclothone alba','species'),(48443,48440,'Cyclothone atraria','species'),(48444,48440,'Cyclothone braueri','species'),(48445,48440,'Cyclothone kobayashii','species'),(48446,48440,'Cyclothone livida','species'),(48447,48440,'Cyclothone microdon','species'),(48448,48440,'Cyclothone obscura','species'),(48449,48440,'Cyclothone pallida','species'),(48450,48440,'Cyclothone parapallida','species'),(48451,48440,'Cyclothone pseudopallida','species'),(48452,48440,'Cyclothone pygmaea','species'),(48453,48440,'Cyclothone signata','species'),(48455,48439,'Gonostoma','genus'),(48456,48455,'Gonostoma atlanticum','species'),(48457,505324,'Sigmops gracilis','species'),(48458,48439,'Margrethia','genus'),(48460,12196,'Azuki bean mosaic virus','no rank'),(48461,203494,'Verrucomicrobiales','order'),(48463,203557,'Prosthecobacter','genus'),(48464,48463,'Prosthecobacter fusiformis','species'),(48465,48463,'Prosthecobacter dejongeii','species'),(48466,48463,'Prosthecobacter vanneervenii','species'),(48467,48463,'Prosthecobacter debontii','species'),(48468,48461,'environmental samples','no rank'),(48469,271932,'proliferative kidney organism U59916','no rank'),(48470,48468,'unidentified eubacterium NH25-19','species'),(48479,2,'environmental samples','no rank'),(48481,66381,'Sorella delicatula','species'),(48482,556285,'Reclinomonas','genus'),(48483,48482,'Reclinomonas americana','species'),(48484,171627,'Fusarium annulatum','species'),(48485,171627,'Fusarium anthophilum','species'),(48486,5506,'Fusarium babinda','species'),(48487,171627,'Fusarium begoniae','species'),(48488,171627,'Fusarium brevicatenulatum','species'),(48490,171627,'Fusarium circinatum','species'),(48491,171627,'Fusarium concentricum','species'),(48492,5506,'Fusarium concolor','species'),(48493,171627,'Fusarium lactis','species'),(48495,171627,'Fusarium pseudoanthophilum','species'),(48496,171627,'Fusarium ramigenum','species'),(48497,1328272,'Montastraea','genus'),(48498,48497,'Montastraea faveolata','species'),(48499,48497,'Montastraea franksi','species'),(48500,1328269,'Orbicella annularis','species'),(48501,3042,'Astrephomenaceae','family'),(48502,1386,'Bacillus sp. ICPS6','species'),(48503,165695,'Sphingomonas agrestis','species'),(48504,1117,'environmental samples','no rank'),(48505,32064,'environmental samples','no rank'),(48506,1106,'environmental samples','no rank'),(48507,171627,'Fusarium denticulatum','species'),(48508,872,'Desulfovibrio sp. IC1','species'),(48509,28889,'environmental samples','no rank'),(48510,2157,'environmental samples','no rank'),(48511,25673,'Scybalium','genus'),(48512,48511,'Scybalium jamaicense','species'),(48513,1003241,'Scorodocarpus','genus'),(48514,48513,'Scorodocarpus borneensis','species'),(48516,21571,'Pholisma','genus'),(48517,48516,'Pholisma arenarium','species'),(48518,13650,'Pyrola picta','species'),(48519,158390,'Aplectrum','genus'),(48520,48519,'Aplectrum hyemale','species'),(48522,21571,'Ehretia','genus'),(48523,48522,'Ehretia cymosa','species'),(48524,45173,'Oncidium sphacelatum','species'),(48525,158390,'Corallorhiza','genus'),(48526,48525,'Corallorhiza maculata','species'),(48528,40548,'Burmanniaceae','family'),(48529,48528,'Gymnosiphon','genus'),(48530,48529,'Gymnosiphon suaveolens','species'),(48531,48528,'Burmannia','genus'),(48532,48531,'Burmannia disticha','species'),(48533,158338,'Neottia','genus'),(48534,48533,'Neottia nidus-avis','species'),(48535,158338,'Eburophyton','genus'),(48536,78718,'Cephalanthera austiniae','species'),(48537,36747,'Orobanche fasciculata','species'),(48538,46048,'Hyobanche atropurpurea','species'),(48539,73034,'Human rotavirus serotype 2 / strain 1076','no rank'),(48540,11034,'Babanki virus','no rank'),(48541,48544,'Buggy Creek virus','no rank'),(48542,11034,'Kyzylagach virus','no rank'),(48543,177874,'Whataroa virus','species'),(48544,177874,'Fort Morgan virus','species'),(48545,21199,'Asclepias syriaca','species'),(48546,7010,'Schistocerca gregaria flaviventris','subspecies'),(48547,133727,'Ophiura','genus'),(48548,48547,'Ophiura signata','species'),(48551,43174,'Pedicularis racemosa','species'),(48552,46036,'Castilleja miniata','species'),(48553,43172,'Orthocarpus luteus','species'),(48554,46047,'Harveya speciosa','species'),(48555,46067,'Boschniakia rossica','species'),(48556,36747,'Orobanche multiflora','species'),(48557,36747,'Orobanche ludoviciana','species'),(48558,126331,'Pyricularia','genus'),(48559,47274,'Dactylaria higginsii','species'),(48560,9857,'Capreolus pygargus','species'),(48561,5379,'Suillus americanus','species'),(48562,5379,'Suillus asiaticus','species'),(48563,5379,'Suillus bovinus','species'),(48564,5379,'Suillus bresadolae','species'),(48565,5379,'Suillus brevipes','species'),(48566,5379,'Suillus caerulescens','species'),(48567,5379,'Suillus collinitus','species'),(48568,5379,'Suillus cothurnatus','species'),(48569,5379,'Suillus decipiens','species'),(48570,5379,'Suillus glandulosipes','species'),(48571,5379,'Suillus granulatus','species'),(48572,5379,'Suillus grisellus','species'),(48573,5379,'Suillus intermedius','species'),(48574,5379,'Suillus lakei','species'),(48575,5379,'Suillus laricinus','species'),(48576,5379,'Suillus neoalbidipes','species'),(48577,5379,'Suillus ochraceoroseus','species'),(48578,5379,'Suillus paluster','species'),(48579,5379,'Suillus placidus','species'),(48580,5379,'Suillus pseudobrevipes','species'),(48581,5379,'Suillus punctipes','species'),(48582,5379,'Suillus pungens','species'),(48583,5379,'Suillus serotinus','species'),(48584,5379,'Suillus sibiricus','species'),(48585,5379,'Suillus spectabilis','species'),(48586,5379,'Suillus subalutaceus','species'),(48587,5379,'Suillus subaureus','species'),(48588,5379,'Suillus subluteus','species'),(48589,5379,'Suillus tomentosus','species'),(48590,5379,'Suillus tridentinus','species'),(48591,5379,'Suillus umbonatus','species'),(48592,5379,'Suillus variegatus','species'),(48593,5379,'Suillus weaverae','species'),(48595,227332,'Rhizopogonaceae','family'),(48596,389998,'Truncocolumella','genus'),(48597,48596,'Truncocolumella citrina','species'),(48598,48603,'Lithothamnion','genus'),(48599,48598,'Lithothamnion glaciale','species'),(48600,48598,'Lithothamnion tophiforme','species'),(48601,48603,'Phymatolithon','genus'),(48602,48601,'Phymatolithon laevigatum','species'),(48603,31396,'Melobesioideae','subfamily'),(48604,48601,'Phymatolithon lenormandii','species'),(48605,48603,'Clathromorphum','genus'),(48606,48605,'Clathromorphum compactum','species'),(48607,48609,'Metagoniolithon','genus'),(48608,48607,'Metagoniolithon chara','species'),(48609,31396,'Metagoniolithoideae','subfamily'),(48610,31396,'Amphiroideae','subfamily'),(48611,31396,'Corallinoideae','subfamily'),(48612,48611,'Cheilosporum','genus'),(48614,48611,'Bossiella','genus'),(48615,48614,'Bossiella orbigniana','species'),(48617,33597,'Crotophaga major','species'),(48619,212425,'Neocicindela parryi','species'),(48620,93201,'Cicindela repanda','species'),(48622,60826,'Elaphrus','genus'),(48623,48622,'Elaphrus cupreus','species'),(48624,1324880,'Calyptoglossa','genus'),(48625,48624,'Calyptoglossa frontalis','species'),(48626,1324880,'Cenothyla','genus'),(48627,48626,'Cenothyla consobrina','species'),(48628,1324880,'Cheilonycha','genus'),(48629,48628,'Cheilonycha auripennis','species'),(48630,1177190,'Megacephala','genus'),(48631,175602,'Tetracha carolina','species'),(48632,175602,'Tetracha fulgida','species'),(48633,175599,'Phaeoxantha klugi','species'),(48634,346474,'Metriocheila nigricollis','species'),(48635,27450,'Neocollyris','genus'),(48636,48635,'Neocollyris sp. APV-1997','species'),(48637,1324880,'Odontocheila','genus'),(48638,48637,'Odontocheila cayennensis','species'),(48639,48637,'Odontocheila confusa','species'),(48640,27450,'Omus','genus'),(48641,48640,'Omus californicus','species'),(48642,1324880,'Oxycheila','genus'),(48643,48642,'Oxycheila nigroaenea','species'),(48644,1324880,'Oxygonia','genus'),(48645,48644,'Oxygonia gloriola','species'),(48647,62651,'Pasimachus californicus','species'),(48648,1324880,'Pentacomia','genus'),(48649,48648,'Pentacomia discrepans','species'),(48650,48648,'Pentacomia rugipennis','species'),(48651,1324880,'Peridexia','genus'),(48653,1324880,'Physodeutera','genus'),(48654,48653,'Physodeutera alluaudi','species'),(48655,48653,'Physodeutera fairmairei','species'),(48656,27450,'Picnochile','genus'),(48657,48656,'Picnochile fallaciosa','species'),(48658,27450,'Pogonostoma','genus'),(48659,48658,'Pogonostoma elegans','species'),(48660,1324880,'Pometon','genus'),(48661,48660,'Pometon singularis','species'),(48662,1324880,'Pseudoxycheila','genus'),(48663,48662,'Pseudoxycheila bipustulata','species'),(48664,338,'Xanthomonas fragariae','species'),(48665,1883,'Streptomyces viridifaciens','species'),(48666,4678,'Allium altaicum','species'),(48667,7953,'Rutilus','genus'),(48668,48667,'Rutilus rutilus','species'),(48669,10001,'Sciurus sp.','species'),(48670,30453,'Puffinus assimilis','species'),(48671,48670,'Puffinus assimilis assimilis','subspecies'),(48672,30453,'Puffinus baroli','species'),(48673,30453,'Puffinus haurakiensis','species'),(48674,30453,'Puffinus auricularis','species'),(48676,30453,'Puffinus bulleri','species'),(48677,30453,'Puffinus carneipes','species'),(48678,48677,'Puffinus carneipes hullianus','subspecies'),(48679,30453,'Puffinus creatopus','species'),(48680,30453,'Puffinus gavia','species'),(48681,30453,'Puffinus mauretanicus','species'),(48682,30453,'Puffinus nativitatis','species'),(48683,30453,'Puffinus pacificus','species'),(48684,30453,'Puffinus tenuirostris','species'),(48685,30453,'Puffinus yelkouan','species'),(48687,47976,'Puffinus lherminieri lherminieri','subspecies'),(48688,30453,'Puffinus puffinus','species'),(48689,48688,'Puffinus puffinus puffinus','subspecies'),(48690,45234,'Cordyceps bifusispora','species'),(48691,29825,'Neolecta irregularis','species'),(48692,5010,'Taphrina pruni','species'),(48693,578130,'Macrobiotus hufelandi','species'),(48694,121216,'Odiellus','genus'),(48695,48694,'Odiellus troguloides','species'),(48696,33194,'Bipolaris sacchari','species'),(48697,5073,'Penicillium freii','species'),(48698,8080,'Poecilia formosa','species'),(48699,8080,'Poecilia latipinna','species'),(48700,8080,'Poecilia latipunctata','species'),(48701,8080,'Poecilia mexicana','species'),(48702,8080,'Poecilia velifera','species'),(48703,5144,'Podospora comata','species'),(48704,79707,'Entomobryidae','family'),(48705,50237,'Orchesella','genus'),(48706,48705,'Orchesella villosa','species'),(48708,9757,'Mesoplodon densirostris','species'),(48709,48705,'Orchesella cincta','species'),(48710,48705,'Orchesella dallaii','species'),(48711,48705,'Orchesella flavescens','species'),(48712,48705,'Orchesella ranzii','species'),(48713,106918,'Thaumanura','genus'),(48714,48713,'Thaumanura ruffoi','species'),(48715,79706,'Onychiuridae','family'),(48716,187629,'Tetrodontophora','genus'),(48717,48716,'Tetrodontophora bielanensis','species'),(48718,36142,'Isotomurus unifasciatus','species'),(48719,34735,'Andrenidae','family'),(48720,205141,'Andrena','genus'),(48721,337880,'Andrena carantonica','species'),(48722,197539,'Pontoporia','genus'),(48723,48722,'Pontoporia blainvillei','species'),(48724,7168,'Anopheles dirus A','no rank'),(48725,44539,'Anopheles baimaii','species'),(48726,39780,'High Plains virus','species'),(48727,2745,'Halomonas pantelleriensis','species'),(48728,1046,'Rhabdochromatium','genus'),(48729,48728,'Rhabdochromatium marinum','species'),(48730,29278,'Cloning vector pIJ2581','species'),(48731,751769,'Bouteloua','genus'),(48732,48731,'Bouteloua gracilis','species'),(48733,42047,'Danthonia unispicata','species'),(48734,38413,'Eragrostis cilianensis','species'),(48735,4583,'Cenchrus setaceus','species'),(48736,119060,'Ralstonia','genus'),(48738,14107,'Thamnochortus','genus'),(48739,136728,'Hypodiscus argenteus','species'),(48741,9756,'Berardius','genus'),(48742,48741,'Berardius bairdii','species'),(48743,9756,'Hyperoodon','genus'),(48744,48743,'Hyperoodon ampullatus','species'),(48745,9757,'Mesoplodon bidens','species'),(48746,9726,'Orcaella','genus'),(48747,48746,'Orcaella brevirostris','species'),(48748,214599,'Diastema','genus'),(48749,48748,'Diastema racemiferum','species'),(48750,9723,'Platanista','genus'),(48751,214599,'Gloxinia','genus'),(48752,48750,'Platanista minor','species'),(48753,670401,'Seemannia sylvatica','species'),(48754,214600,'Alloplectus','genus'),(48755,352277,'Glossoloma ichthyoderma','species'),(48756,214600,'Drymonia','genus'),(48757,48756,'Drymonia stenophylla','species'),(48758,214599,'Niphaea','genus'),(48759,48758,'Niphaea oblonga','species'),(48760,214602,'Napeanthus','genus'),(48761,48760,'Napeanthus macrostoma','species'),(48762,214601,'Besleria','genus'),(48763,48762,'Besleria affinis','species'),(48764,214601,'Gasteranthus','genus'),(48765,48764,'Gasteranthus corallinus','species'),(48766,214600,'Columnea','genus'),(48767,48766,'Columnea schiedeana','species'),(48768,214608,'Cyrtandra','genus'),(48769,48768,'Cyrtandra umbellifera','species'),(48770,214606,'Ornithoboea','genus'),(48771,48770,'Ornithoboea wildeana','species'),(48772,214606,'Primulina','genus'),(48773,48772,'Primulina tabacum','species'),(48774,214605,'Monophyllaea','genus'),(48775,48774,'Monophyllaea hirticalyx','species'),(48776,26254,'Streptocarpus saxorum','species'),(48777,214607,'Agalmyla','genus'),(48778,48777,'Agalmyla parasitica','species'),(48779,48768,'Cyrtandra hawaiensis','species'),(48781,948953,'Mylodontidae','family'),(48782,171,'Leptospira fainei','species'),(48783,48781,'Mylodon','genus'),(48784,48783,'Mylodon darwinii','species'),(48785,214605,'Cyrtandromoea','genus'),(48786,48785,'Cyrtandromoea acuminata','species'),(48787,426027,'Paliavana','genus'),(48788,48787,'Paliavana prasinata','species'),(48789,426027,'Sinningia','genus'),(48790,48789,'Sinningia brasiliensis','species'),(48791,6295,'Setariidae','family'),(48792,214606,'Saintpaulia','genus'),(48793,48792,'Saintpaulia rupicola','species'),(48794,214599,'Achimenes','genus'),(48795,48794,'Achimenes skinneri','species'),(48796,48791,'Setaria','genus'),(48797,214600,'Codonanthe','genus'),(48798,48797,'Codonanthe elegans','species'),(48799,48796,'Setaria digitata','species'),(48800,214605,'Rhynchoglossum','genus'),(48801,48800,'Rhynchoglossum notonianum','species'),(48802,6942,'Amblyomma tuberculatum','species'),(48803,214606,'Hemiboea','genus'),(48804,48803,'Hemiboea henryi','species'),(48805,34601,'Argas lahorensis','species'),(48806,214599,'Kohleria','genus'),(48807,48806,'Kohleria spicata','species'),(48808,214607,'Lysionotus','genus'),(48809,48808,'Lysionotus pauciflorus','species'),(48810,214606,'Opithandra','genus'),(48811,48810,'Opithandra primuloides','species'),(48812,214606,'Petrocosmea','genus'),(48813,48812,'Petrocosmea flaccida','species'),(48814,214606,'Ramonda','genus'),(48815,48814,'Ramonda myconi','species'),(48816,48789,'Sinningia richii','species'),(48817,426026,'Titanotrichum','genus'),(48819,214606,'Anna','genus'),(48820,48819,'Anna mollifolia','species'),(48821,214603,'Gesneria','genus'),(48822,48821,'Gesneria christii','species'),(48823,6936,'Carios','genus'),(48824,48823,'Carios puertoricensis','species'),(48826,214604,'Mitraria','genus'),(48827,34622,'Haemaphysalis inermis','species'),(48829,6944,'Ixodes affinis','species'),(48830,6944,'Ixodes kopsteini','species'),(48831,41438,'Laelapidae','family'),(48832,48831,'Cosmolaelaps','genus'),(48833,48832,'Cosmolaelaps trifidus','species'),(48834,150399,'Antennophorina','suborder'),(48835,48834,'Megisthanoidea','superfamily'),(48836,48835,'Megisthanidae','family'),(48837,48836,'Megisthanus','genus'),(48838,48837,'Megisthanus floridanus','species'),(48839,36142,'Isotomurus ghibellinus','species'),(48840,36142,'Isotomurus indipendente','species'),(48841,119008,'Carabus punctatoauratus','species'),(48842,9481,'Callithrix emiliae','species'),(48843,5369,'Boletus rubinellus','species'),(48845,41955,'Amanita sp. 1-MR/935F2','species'),(48846,162480,'Agaricostilbales','order'),(48847,48846,'Agaricostilbaceae','family'),(48848,44563,'Agaricostilbum pulcherrimum','species'),(48849,9159,'Passer domesticus','species'),(48850,9350,'Tamandua tetradactyla','species'),(48851,9359,'Cabassous','genus'),(48852,48851,'Cabassous unicinctus','species'),(48853,162486,'Eocronartium','genus'),(48854,48853,'Eocronartium muscicola','species'),(48855,204036,'Helicogloea','genus'),(48856,48855,'Helicogloea variabilis','species'),(48857,157824,'Nephromataceae','family'),(48858,48857,'Nephroma','genus'),(48859,48858,'Nephroma arcticum','species'),(48860,157824,'Peltigeraceae','family'),(48861,48860,'Peltigera','genus'),(48862,48861,'Peltigera neopolydactyla','species'),(48863,48860,'Solorina','genus'),(48864,48863,'Solorina crocea','species'),(48865,5506,'Fusarium redolens','species'),(48867,35737,'Jaculus','genus'),(48868,48867,'Jaculus orientalis','species'),(48870,1386,'Bacillus sp. LED02','species'),(48871,214604,'Sarmienta','genus'),(48872,48871,'Sarmienta repens','species'),(48873,4678,'Allium oschaninii','species'),(48874,4678,'Allium roylei','species'),(48875,25641,'Aloe bakeri','species'),(48876,184751,'Heracleum latent virus','species'),(48877,62155,'Cactospiza','genus'),(48878,48877,'Cactospiza pallida','species'),(48879,400783,'Certhidea','genus'),(48880,48879,'Certhidea olivacea','species'),(48881,400783,'Geospiza','genus'),(48882,48881,'Geospiza conirostris','species'),(48883,48881,'Geospiza fortis','species'),(48884,48881,'Geospiza fuliginosa','species'),(48885,48881,'Geospiza magnirostris','species'),(48886,48881,'Geospiza scandens','species'),(48887,62155,'Platyspiza','genus'),(48888,48887,'Platyspiza crassirostris','species'),(48890,142475,'Poecile palustris','species'),(48891,142475,'Poecile atricapilla','species'),(48892,142475,'Poecile carolinensis','species'),(48895,142475,'Poecile montanus','species'),(48896,9366,'Hylomys','genus'),(48897,48896,'Hylomys suillus','species'),(48898,48897,'Hylomys suillus siamensis','subspecies'),(48899,48897,'Hylomys suillus microtinus','subspecies'),(48900,48897,'Hylomys suillus maxi','subspecies'),(48901,48897,'Hylomys suillus suillus','subspecies'),(48902,48897,'Hylomys suillus dorsalis','subspecies'),(48904,9366,'Podogymnura','genus'),(48905,48904,'Podogymnura truei','species'),(48906,7520,'Anisochrysa','genus'),(48907,48906,'Anisochrysa carnea','species'),(48908,476429,'Archaeopsylla','genus'),(48909,48908,'Archaeopsylla erinacei','species'),(48910,27420,'Boreidae','family'),(48911,48910,'Boreus','genus'),(48912,48911,'Boreus sp. NC-1995','species'),(48913,38940,'Diplodus annularis','species'),(48914,38940,'Diplodus bellottii','species'),(48915,38940,'Diplodus puntazzo','species'),(48916,45778,'P element transformation vector pCaSpeR-2','species'),(48917,45778,'P element transformation vector pCaSpeR-3','species'),(48918,45778,'P element transformation vector pCaSpeR-hs','species'),(48919,5199,'Cladonia bellidiflora','species'),(48920,216803,'Chionophila','genus'),(48921,48920,'Chionophila jamesii','species'),(48922,1003279,'Agelanthus','genus'),(48923,48922,'Agelanthus sansibarensis','species'),(48924,3846,'Glycine canescens','species'),(48925,3846,'Glycine lactovirens','species'),(48926,3846,'Glycine albicans','species'),(48927,3846,'Glycine hirticaulis','species'),(48928,3846,'Glycine pindanica','species'),(48929,634378,'Hesperocyparis glabra','species'),(48930,634378,'Hesperocyparis sargentii','species'),(48931,634378,'Hesperocyparis nevadensis','species'),(48932,634378,'Hesperocyparis stephensonii','species'),(48933,634378,'Hesperocyparis forbesii','species'),(48934,634378,'Hesperocyparis montana','species'),(48935,165696,'Novosphingobium aromaticivorans','species'),(48936,165696,'Novosphingobium subterraneum','species'),(48937,165696,'Novosphingobium stygium','species'),(48938,4581,'Bambusa sp. Kellogg V6','species'),(48939,109,'Blastobacter sp. \'SMCC B0477\'','species'),(48940,48611,'Calliarthron','genus'),(48941,48940,'Calliarthron cheilosporioides','species'),(48942,48940,'Calliarthron tuberculosum','species'),(48943,48614,'Bossiella californica','species'),(48944,35169,'Corallina elongata','species'),(48945,48611,'Haliptilon','genus'),(48946,48945,'Haliptilon roseum','species'),(48947,48611,'Spongites','genus'),(48948,48947,'Spongites yendoi','species'),(48949,31397,'Jania crassa','species'),(48950,48611,'Serraticardia','genus'),(48951,48950,'Serraticardia macmillanii','species'),(48952,35167,'Amphiroa sp.','species'),(48953,31396,'Lithophylloideae','subfamily'),(48954,48953,'Lithophyllum','genus'),(48955,48954,'Lithophyllum kotschyanum','species'),(48956,48603,'Mastophoropsis','genus'),(48957,48956,'Mastophoropsis canaliculata','species'),(48958,48603,'Leptophytum','genus'),(48959,48958,'Leptophytum acervatum','species'),(48960,48958,'Leptophytum ferox','species'),(48961,48610,'Lithothrix','genus'),(48962,48961,'Lithothrix aspergillum','species'),(48963,48607,'Metagoniolithon radiatum','species'),(48964,48607,'Metagoniolithon stelliferum','species'),(48965,48605,'Clathromorphum parcum','species'),(48966,31395,'Sporolithaceae','family'),(48967,48966,'Heydrichia','genus'),(48968,48967,'Heydrichia woelkerlingii','species'),(48969,48966,'Sporolithon','genus'),(48970,48969,'Sporolithon durum','species'),(48971,48603,'Synarthrophyton','genus'),(48972,48971,'Synarthrophyton patena','species'),(48973,48603,'Mesophyllum','genus'),(48974,48973,'Mesophyllum engelhartii','species'),(48975,48973,'Mesophyllum erubescens','species'),(48976,48611,'Arthrocardia','genus'),(48977,48976,'Arthrocardia filicula','species'),(48978,31397,'Jania rubens','species'),(48979,740977,'Devescovina','genus'),(48981,39752,'Drosophila x virus','species'),(48982,12195,'Sweet potato mild speckling virus','species'),(48983,29278,'Cloning vector pKRX','species'),(48984,549,'Pantoea agglomerans pv. gypsophilae','no rank'),(48985,95179,'Feltia','genus'),(48986,48985,'Feltia jaculifera','species'),(48987,77225,'Nyctimene','genus'),(48988,48987,'Nyctimene albiventer','species'),(48989,43746,'Curtonotidae','family'),(48990,43746,'Camillidae','family'),(48991,43746,'Ephydridae','family'),(48992,35709,'Chusquea scandens','species'),(48993,35709,'Chusquea tomentosa','species'),(48995,35709,'Chusquea exasperata','species'),(48996,35709,'Chusquea oligophylla','species'),(48998,35709,'Chusquea spencei','species'),(48999,35709,'Chusquea talamancensis','species'),(49000,35709,'Chusquea vulcanalis','species'),(49001,35709,'Chusquea juergensii','species'),(49002,35709,'Chusquea nudiramea','species'),(49004,147376,'Neurolepis','genus'),(49005,35709,'Chusquea spectabilis','species'),(49006,35709,'Chusquea aff. fendleri','species'),(49007,48985,'Feltia herilis','species'),(49008,1839,'Nocardioides sp. OS4','species'),(49009,225545,'Myceliophthora','genus'),(49011,634378,'Hesperocyparis arizonica','species'),(49012,63265,'Sporisorium scitamineum','species'),(49013,35709,'Chusquea sp. \'LC&XL 1222\'','species'),(49014,35709,'Chusquea oxylepis','species'),(49015,48826,'Mitraria coccinea','species'),(49016,214604,'Negria','genus'),(49017,49016,'Negria rhabdothamnoides','species'),(49018,214604,'Fieldia','genus'),(49019,49018,'Fieldia australis','species'),(49020,214599,'Monopyle','genus'),(49021,49020,'Monopyle macrocarpa','species'),(49022,48760,'Napeanthus costaricensis','species'),(49023,214603,'Rhytidophyllum','genus'),(49024,49023,'Rhytidophyllum auriculatum','species'),(49025,49023,'Rhytidophyllum tomentosum','species'),(49026,48789,'Sinningia cooperi','species'),(49027,214599,'Solenophora','genus'),(49028,49027,'Solenophora obliqua','species'),(49029,426027,'Vanhouttea','genus'),(49030,49029,'Vanhouttea lanata','species'),(49031,214604,'Asteranthera','genus'),(49032,49031,'Asteranthera ovata','species'),(49033,214606,'Boea','genus'),(49034,49033,'Boea hygroscopica','species'),(49035,214606,'Paraboea','genus'),(49036,49035,'Paraboea rufescens','species'),(49037,214606,'Didymocarpus','genus'),(49038,199091,'Henckelia albomarginata','species'),(49039,4150,'Antirrhinum hispanicum','species'),(49040,3935,'Clarkia concinna','species'),(49041,3935,'Clarkia rostrata','species'),(49044,102808,'Anaphalis','genus'),(49045,49044,'Anaphalis margaritacea','species'),(49046,41475,'Antennaria anaphaloides','species'),(49047,41475,'Antennaria arcuata','species'),(49048,41475,'Antennaria argentea','species'),(49049,41475,'Antennaria aromatica','species'),(49050,41475,'Antennaria carpatica','species'),(49051,41475,'Antennaria corymbosa','species'),(49052,41475,'Antennaria densifolia','species'),(49053,41475,'Antennaria dimorpha','species'),(49054,41475,'Antennaria dioica','species'),(49055,41475,'Antennaria flagellaris','species'),(49056,41475,'Antennaria friesiana','species'),(49057,41475,'Antennaria geyeri','species'),(49058,41475,'Antennaria lanata','species'),(49059,41475,'Antennaria luzuloides','species'),(49060,41475,'Antennaria marginata','species'),(49061,41475,'Antennaria microphylla','species'),(49062,41475,'Antennaria monocephala','species'),(49063,41475,'Antennaria neglecta','species'),(49064,41475,'Antennaria nordhageniana','species'),(49065,41475,'Antennaria plantaginifolia','species'),(49066,41475,'Antennaria pulchella','species'),(49067,41475,'Antennaria pulcherrima','species'),(49068,41475,'Antennaria racemosa','species'),(49069,41475,'Antennaria rosulata','species'),(49070,41475,'Antennaria solitaria','species'),(49071,41475,'Antennaria stenophylla','species'),(49072,41475,'Antennaria suffrutescens','species'),(49073,41475,'Antennaria umbrinella','species'),(49074,41475,'Antennaria virginica','species'),(49075,102808,'Ewartia','genus'),(49076,49075,'Ewartia catipes','species'),(49077,102808,'Leontopodium','genus'),(49078,49077,'Leontopodium alpinum','species'),(49079,102808,'Pseudognaphalium','genus'),(49080,49079,'Pseudognaphalium microcephalum','species'),(49081,328432,'Malacosoma disstria nucleopolyhedrovirus','species'),(49082,31979,'Candidatus Arthromitus','genus'),(49085,27567,'Cephalofovea','genus'),(49086,49085,'Cephalofovea tomahmontis','species'),(49087,27570,'Euperipatoides rowelli','species'),(49088,27567,'Hilkae','genus'),(49089,49088,'Hilkae setosa','species'),(49090,27567,'Mantonipatus','genus'),(49091,49090,'Mantonipatus persiculus','species'),(49092,27567,'Nodocapitus','genus'),(49093,49092,'Nodocapitus inornatus','species'),(49094,27567,'Ruhbergia','genus'),(49095,49094,'Ruhbergia bifalcata','species'),(49097,27567,'Occiperipatus','genus'),(49098,49097,'Occiperipatus gilesii','species'),(49099,27567,'Ooperipatellus','genus'),(49100,49099,'Ooperipatellus insignis','species'),(49101,49099,'Ooperipatellus nanus','species'),(49102,27564,'Oroperipatus','genus'),(49103,49102,'Oroperipatus corradoi','species'),(49104,27567,'Peripatoides','genus'),(49105,49104,'Peripatoides novaezealandiae','species'),(49106,27567,'Phallocephale','genus'),(49107,49106,'Phallocephale tallagandensis','species'),(49108,27567,'Planipapillus','genus'),(49109,49108,'Planipapillus taylori','species'),(49112,27567,'Tasmania','genus'),(49115,49112,'Tasmania sp. 2','species'),(49116,27567,'Tasmanipatus','genus'),(49117,49116,'Tasmanipatus barretti','species'),(49118,49082,'Candidatus Arthromitus sp. SFB-mouse','species'),(49119,2742,'Marinobacter sp. CAB','species'),(49120,45165,'Aeschynanthus micranthus','species'),(49121,48817,'Titanotrichum oldhamii','species'),(49122,214606,'Chirita','genus'),(49123,48772,'Primulina dryas','species'),(49124,214606,'Didissandra','genus'),(49125,49124,'Didissandra frutescens','species'),(49126,48821,'Gesneria pedicellaris','species'),(49127,9973,'Manis sp.','species'),(49128,6411,'Helobdella sp.','species'),(49129,5475,'Candida ernobii','species'),(49132,217056,'Agarista','genus'),(49133,49132,'Agarista populifolia','species'),(49137,217042,'Bruckenthalia','genus'),(49138,49137,'Bruckenthalia spiculifolia','species'),(49139,217056,'Craibiodendron','genus'),(49140,49139,'Craibiodendron yunnanense','species'),(49141,13505,'Elliottia pyroliflora','species'),(49142,45918,'Empetrum atropurpureum','species'),(49143,13509,'Erica sicula','species'),(49144,13509,'Erica tetralix','species'),(49145,217047,'Harrimanella','genus'),(49146,49145,'Harrimanella hypnoides','species'),(49147,217059,'Leucothoe','genus'),(49148,679022,'Eubotrys racemosa','species'),(49149,217056,'Lyonia','genus'),(49150,49149,'Lyonia ferruginea','species'),(49151,49149,'Lyonia ligustrina','species'),(49152,49149,'Lyonia lucida','species'),(49153,49149,'Lyonia ovalifolia','species'),(49154,46250,'Menziesia ciliicalyx','species'),(49155,45908,'Phyllodoce caerulea','species'),(49156,45908,'Phyllodoce nipponica','species'),(49157,51679,'Pieris floribunda','species'),(49158,51679,'Pieris formosa','species'),(49159,51679,'Pieris nana','species'),(49160,51679,'Pieris phillyreifolia','species'),(49161,4346,'Rhododendron albiflorum','species'),(49162,4346,'Rhododendron edgeworthii','species'),(49163,4346,'Rhododendron falconeri','species'),(49164,4346,'Rhododendron grande','species'),(49165,4346,'Rhododendron hongkongense','species'),(49166,4346,'Rhododendron kaempferi','species'),(49167,4346,'Rhododendron kiusianum','species'),(49168,4346,'Rhododendron molle','species'),(49169,4346,'Rhododendron ovatum','species'),(49170,4346,'Rhododendron tomentosum','species'),(49171,217062,'Satyria','genus'),(49172,49171,'Satyria warszewiczii','species'),(49174,4346,'Rhododendron camtschaticum','species'),(49175,49132,'Agarista salicifolia','species'),(49178,187686,'Lepidocyrtus','genus'),(49179,49178,'Lepidocyrtus paradoxus','species'),(49181,349,'Zoogloea sp.','species'),(49183,1663,'Arthrobacter aureus','species'),(49184,83778,'Kineosporia','genus'),(49185,49184,'Kineosporia aurantiaca','species'),(49186,48075,'Marinobacterium stanieri','species'),(49188,3440,'Aconitum','genus'),(49189,49188,'Aconitum sanyoense','species'),(49190,49188,'Aconitum yamazakii','species'),(49192,119021,'Carabus arvensis','species'),(49193,220298,'Carabus auratus','species'),(49194,119008,'Carabus auronitens','species'),(49195,49435,'Carabus coriaceus','species'),(49197,44599,'Atrina','genus'),(49198,49197,'Atrina pectinata','species'),(49201,7405,'Chelonus inanitus','species'),(49202,34619,'Dermacentor marginatus','species'),(49203,39189,'Gallotia simonyi','species'),(49204,34622,'Haemaphysalis punctata','species'),(49205,34625,'Hyalomma lusitanicum','species'),(49206,426455,'Rhipicephalus pusillus','species'),(49207,21880,'Salvia aethiopis','species'),(49208,21880,'Salvia argentea','species'),(49209,21880,'Salvia bucharica','species'),(49210,21880,'Salvia canariensis','species'),(49211,21880,'Salvia glutinosa','species'),(49212,21880,'Salvia hispanica','species'),(49213,21880,'Salvia indica','species'),(49214,21880,'Salvia lavandulifolia','species'),(49215,21880,'Salvia nemorosa','species'),(49216,21880,'Salvia pratensis','species'),(49217,21880,'Salvia pyrenaica','species'),(49218,21880,'Salvia rutilans','species'),(49219,21880,'Salvia uliginosa','species'),(49220,21880,'Salvia verticillata','species'),(49221,21880,'Salvia viridis','species'),(49222,280978,'Sphaceloma','genus'),(49223,49222,'Sphaceloma manihoticola','species'),(49224,5543,'Trichoderma hamatum','species'),(49225,4571,'Triticum turgidum subsp. dicoccon','subspecies'),(49226,3325,'Larix x marschlinsii','species'),(49227,13833,'Ophioglossum vulgatum','species'),(49228,3246,'Selaginella serpens','species'),(49229,216785,'Hemidiscaceae','family'),(49230,49229,'Actinocyclus','genus'),(49231,49230,'Actinocyclus curvatulus','species'),(49232,33840,'Aulacoseiraceae','family'),(49233,49232,'Aulacoseira','genus'),(49234,49233,'Aulacoseira ambigua','species'),(49235,49233,'Aulacoseira distans','species'),(49236,265576,'Chaetocerotaceae','family'),(49237,49236,'Chaetoceros','genus'),(49238,49237,'Chaetoceros didymus','species'),(49239,49237,'Chaetoceros rostratus','species'),(49240,1082658,'Chaetoceros sp.','species'),(49241,420269,'Corethraceae','family'),(49242,49241,'Corethron','genus'),(49243,49242,'Corethron criophilum','species'),(49244,420262,'Cymatosiraceae','family'),(49245,49244,'Cymatosira','genus'),(49246,49245,'Cymatosira belgica','species'),(49247,420271,'Lithodesmiaceae','family'),(49248,49247,'Ditylum','genus'),(49249,49248,'Ditylum brightwellii','species'),(49250,420267,'Hemiaulaceae','family'),(49251,49250,'Eucampia','genus'),(49252,49251,'Eucampia antarctica','species'),(49253,33847,'Lauderiaceae','family'),(49254,49253,'Lauderia','genus'),(49255,49254,'Lauderia borealis','species'),(49256,35124,'Melosira varians','species'),(49257,49244,'Papiliocellulus','genus'),(49258,49257,'Papiliocellulus elegans','species'),(49259,29202,'Porosira','genus'),(49260,49259,'Porosira glacialis','species'),(49261,35127,'Thalassiosira eccentrica','species'),(49265,35127,'Thalassiosira rotula','species'),(49266,3011,'Fucus vesiculosus','species'),(49267,220339,'Tomato pseudo-curly top virus','species'),(49268,334782,'Millet streak virus','species'),(49271,9261,'Tachyglossus aculeatus aculeatus','subspecies'),(49272,9726,'unidentified Delphinidae','no rank'),(49273,49272,'Delphinidae gen. sp.','species'),(49274,4107,'Lycopersicon','subgenus'),(49276,101,'environmental samples','no rank'),(49277,49546,'Psychroserpens','genus'),(49278,49277,'Psychroserpens burtonensis','species'),(49279,49546,'Gelidibacter','genus'),(49280,49279,'Gelidibacter algens','species'),(49283,44249,'Paenibacillus thiaminolyticus','species'),(49284,45359,'Pseudomonas sp. SB3','species'),(49285,286,'Pseudomonas sp. WJT-1C','species'),(49286,49188,'Aconitum yuparense','species'),(49287,41074,'Acoptolabrus','subgenus'),(49288,49287,'Carabus gehinii','species'),(49289,119011,'Carabus intricatus','species'),(49290,119015,'Carabus nemoralis','species'),(49291,119017,'Carabus problematicus','species'),(49292,41074,'Damaster','subgenus'),(49293,49292,'Carabus blaptoides','species'),(49294,49293,'Carabus blaptoides capito','subspecies'),(49295,49293,'Carabus blaptoides cyanostola','subspecies'),(49296,49293,'Carabus blaptoides fortunei','subspecies'),(49297,49293,'Carabus blaptoides oxuroides','subspecies'),(49298,49293,'Carabus blaptoides viridipennis','subspecies'),(49299,10217,'Dicyema acuticephalum','species'),(49300,10217,'Dicyema orientale','species'),(49301,41074,'Ohomopterus','subgenus'),(49314,13336,'Annona cherimola','species'),(49315,4564,'Triticum durum x Triticosecale sp.','species'),(49317,147389,'x Triticosecale','genus'),(49318,49317,'Triticum aestivum x Secale cereale','species'),(49319,42255,'Rubrobacter xylanophilus','species'),(49321,5475,'Candida auringiensis','species'),(49322,5475,'Candida austromarina','species'),(49323,5475,'Candida berthetii','species'),(49324,5475,'Candida dendrica','species'),(49325,5475,'Candida entomophila','species'),(49327,5475,'Candida incommunis','species'),(49328,5475,'Candida insectalens','species'),(49329,5475,'Candida montana','species'),(49330,5475,'Candida norvegica','species'),(49331,5475,'Candida pararugosa','species'),(49332,5475,'Candida salmanticensis','species'),(49333,5475,'Candida savonica','species'),(49334,5475,'Candida sorboxylosa','species'),(49335,5475,'Candida spandovensis','species'),(49336,5475,'Candida vanderwaltii','species'),(49337,1186,'Calothrix sp. DCC D253','species'),(49338,36853,'Desulfitobacterium hafniense','species'),(49339,145260,'Methanothermobacter defluvii','species'),(49340,145260,'Methanothermobacter thermoflexus','species'),(49341,145260,'Methanothermobacter thermophilus','species'),(49343,27567,'unidentified Peripatopsidae','no rank'),(49348,50861,'Aduncospiculum','genus'),(49349,49348,'Aduncospiculum halicti','species'),(49350,29166,'Zeldia','genus'),(49351,49350,'Zeldia punctata','species'),(49353,114910,'Plectus','genus'),(49354,49353,'Plectus sp.','species'),(49367,13442,'Coffea costatifructa','species'),(49368,13442,'Coffea dolichophylla','species'),(49369,13442,'Coffea eugenioides','species'),(49370,13442,'Coffea farafanganensis','species'),(49371,13442,'Coffea humilis','species'),(49372,13442,'Coffea kapakata','species'),(49373,13442,'Coffea liberica','species'),(49374,13442,'Coffea millotii','species'),(49375,13442,'Coffea perrieri','species'),(49376,13442,'Coffea pseudozanguebariae','species'),(49377,13442,'Coffea racemosa','species'),(49378,13442,'Coffea resinosa','species'),(49379,13442,'Coffea sakarahae','species'),(49380,13442,'Coffea salvatrix','species'),(49381,13442,'Coffea sessiliflora','species'),(49383,13442,'Coffea stenophylla','species'),(49384,169640,'Psilanthus','genus'),(49385,49384,'Psilanthus ebracteolatus','species'),(49386,49384,'Psilanthus mannii','species'),(49387,49384,'Psilanthus travancorensis','species'),(49388,13442,'Coffea bertrandii','species'),(49389,13442,'Coffea brevipes','species'),(49390,13442,'Coffea canephora','species'),(49391,13442,'Coffea congensis','species'),(49399,13442,'Coffea sp. Mayombe','species'),(49400,13442,'Coffea sp. Moloundou','species'),(49402,13442,'Coffea sp. Nkoumbala','species'),(49403,13442,'Coffea sp. X','species'),(49406,41074,'Aulonocarabus','subgenus'),(49407,49406,'Carabus kurilensis','species'),(49408,218925,'Calosoma','genus'),(49409,49408,'Calosoma inquisitor','species'),(49410,218925,'Campalita','genus'),(49411,49410,'Campalita chinense','species'),(49412,118992,'Carabus conciliator','species'),(49413,119021,'Carabus vanvolxemi','species'),(49414,41074,'Coptolabrus','subgenus'),(49415,49414,'Carabus fruhstorferi','species'),(49416,42030,'Cychrus morawitzi','species'),(49417,49293,'Carabus blaptoides babaianus','subspecies'),(49418,49293,'Carabus blaptoides rugipennis','subspecies'),(49419,41074,'Euleptocarabus','subgenus'),(49420,49419,'Carabus porrecticollis','species'),(49421,41074,'Hemicarabus','subgenus'),(49422,49421,'Carabus tuberculosus','species'),(49423,41074,'Homoeocarabus','subgenus'),(49424,49423,'Carabus maeander','species'),(49425,41074,'Leptocarabus','subgenus'),(49426,49425,'Carabus arboreus','species'),(49427,49425,'Carabus kyushuensis','species'),(49428,49425,'Carabus procerulus','species'),(49429,41074,'Limnocarabus','subgenus'),(49430,49429,'Carabus maacki','species'),(49433,41074,'Pentacarabus','subgenus'),(49434,49433,'Carabus harmandi','species'),(49435,41074,'Procrustes','subgenus'),(49436,219085,'Carabus kolbei','species'),(49437,426026,'Sanango','genus'),(49438,49437,'Sanango racemosum','species'),(49439,10045,'Gerbillurus','genus'),(49440,49439,'Gerbillurus vallianus','species'),(49442,186995,'Rhinolophus','genus'),(49443,49442,'Rhinolophus darlingi','species'),(49444,53273,'Tachyoryctes','genus'),(49445,49444,'Tachyoryctes splendens','species'),(49446,4797,'Pythium pachycaule','species'),(49447,85074,'Halochromatium salexigens','species'),(49448,147389,'Dasypyrum','genus'),(49449,49448,'Dasypyrum breviaristatum','species'),(49450,4163,'Digitalis lanata','species'),(49451,4085,'Nicotiana attenuata','species'),(49452,4085,'Nicotiana nudicaulis','species'),(49453,4085,'Nicotiana palmeri','species'),(49454,4085,'Nicotiana velutina','species'),(49455,3939,'Oenothera grandiflora','species'),(49456,16728,'Asarum europaeum','species'),(49457,4672,'Dioscorea caucasica','species'),(49459,4699,'Uvularia floridana','species'),(49460,4699,'Uvularia grandiflora','species'),(49461,4699,'Uvularia perfoliata','species'),(49462,4699,'Uvularia puberula','species'),(49463,4346,'Rhododendron albrechtii','species'),(49464,4346,'Rhododendron arborescens','species'),(49465,4346,'Rhododendron canadense','species'),(49467,4346,'Rhododendron luteum','species'),(49468,4346,'Rhododendron reticulatum','species'),(49469,4346,'Rhododendron schlippenbachii','species'),(49470,4346,'Rhododendron semibarbatum','species'),(49471,4346,'Rhododendron tschonoskii','species'),(49472,4346,'Rhododendron wadanum','species'),(49473,4346,'Rhododendron yedoense','species'),(49474,15114,'Aechmea haltonii','species'),(49475,4614,'Ananas ananassoides','species'),(49476,4613,'Araeococcus','genus'),(49477,49476,'Araeococcus pectinatus','species'),(49478,15119,'Billbergia macrolepis','species'),(49479,4613,'Brocchinia','genus'),(49480,49479,'Brocchinia acuminata','species'),(49481,4616,'Bromelia sp. Brown 3128','species'),(49482,15123,'Catopsis wangerinii','species'),(49483,4613,'Dyckia','genus'),(49484,49483,'Dyckia sp. Brown 3131','species'),(49485,4613,'Encholirium','genus'),(49486,49485,'Encholirium sp. MSBG 1984-0364','species'),(49487,4613,'Fosterella','genus'),(49488,49487,'Fosterella penduliflora','species'),(49489,4613,'Guzmania','genus'),(49490,49489,'Guzmania monostachia','species'),(49491,4613,'Hohenbergia','genus'),(49492,49491,'Hohenbergia disjuncta','species'),(49493,4613,'Canistrum','genus'),(49494,49493,'Canistrum giganteum','species'),(49495,29595,'Ceratopteris richardii','species'),(49496,4613,'Cryptanthus','genus'),(49497,49496,'Cryptanthus beuckeri','species'),(49498,293493,'Cryptocoryne','genus'),(49499,49498,'Cryptocoryne ciliata','species'),(49500,32081,'Sphaeropteris cooperi','species'),(49501,3251,'Lycopodium bifurcatum','species'),(49502,3402,'Magnolia campbellii','species'),(49503,4674,'Molineria','genus'),(49506,4418,'Nymphaea caerulea','species'),(49507,13196,'Peperomia glabrata','species'),(49509,39633,'Pilularia globulifera','species'),(49510,139271,'Pinus canariensis','species'),(49511,13215,'Piper longum','species'),(49512,4613,'Lymania','genus'),(49513,49512,'Lymania alvimii','species'),(49514,4613,'Mezobromelia','genus'),(49515,49514,'Mezobromelia pleiosticha','species'),(49516,4613,'Navia','genus'),(49518,4613,'Neoregelia','genus'),(49519,49518,'Neoregelia pineliana','species'),(49520,4613,'Nidularium','genus'),(49521,713961,'Eduandrea selloana','species'),(49522,4613,'Orthophytum','genus'),(49523,49522,'Orthophytum gurkenii','species'),(49524,4613,'Pepinia','genus'),(49525,49524,'Pepinia hirtzii','species'),(49526,4613,'Pitcairnia','genus'),(49527,49526,'Pitcairnia carinata','species'),(49528,15164,'Puya aequatorialis','species'),(49529,4613,'Quesnelia','genus'),(49530,49529,'Quesnelia marmorata','species'),(49531,4613,'Ronnbergia','genus'),(49532,15114,'Aechmea allenii','species'),(49533,15170,'Tillandsia complanata','species'),(49534,4613,'Vriesea','genus'),(49535,49534,'Vriesea malzinei','species'),(49536,4613,'Wittrockia','genus'),(49537,49518,'Neoregelia leucophoea','species'),(49539,13820,'Pteris cretica','species'),(49541,15170,'Tillandsia usneoides','species'),(49542,29619,'Trichomanes','genus'),(49543,305433,'Vandenboschia radicans','species'),(49545,38352,'Polypodium aureum','species'),(49546,200644,'Flavobacteriaceae','family'),(49547,2172,'Methanobrevibacter curvatus','species'),(49548,40917,'Heracleum dulce','species'),(49549,241792,'Libanotis','genus'),(49550,49549,'Libanotis coreana','species'),(49551,241792,'Ligusticum','genus'),(49553,49551,'Ligusticum jeholense','species'),(49554,49551,'Ligusticum scoticum','species'),(49555,49551,'Ligusticum sinense','species'),(49556,48043,'Oenanthe javanica','species'),(49557,241800,'Osmorhiza','genus'),(49558,49557,'Osmorhiza aristata','species'),(49559,642802,'Ostericum','genus'),(49560,49559,'Ostericum sieboldii','species'),(49562,241792,'Peucedanum','genus'),(49563,49562,'Peucedanum japonicum','species'),(49564,241788,'Pleurospermum','genus'),(49565,49564,'Pleurospermum camtschaticum','species'),(49566,642802,'Pternopetalum','genus'),(49567,49566,'Pternopetalum tanakae','species'),(49568,38240,'basidiomycete sp. cl 4-3','species'),(49570,13665,'Sanicula chinensis','species'),(49571,48052,'Sium serrum','species'),(49572,241804,'Spuriopimpinella','genus'),(49573,49572,'Spuriopimpinella calycina','species'),(49574,241804,'Tilingia','genus'),(49575,49574,'Tilingia ajanensis','species'),(49576,40890,'Torilis japonica','species'),(49577,661158,'Cheilocostus speciosus','species'),(49578,85554,'Abrophyllum','genus'),(49579,49578,'Abrophyllum ornans','species'),(49580,41860,'Acicarpha','genus'),(49581,49580,'Acicarpha tribuloides','species'),(49582,49929,'Alseuosmia','genus'),(49583,49582,'Alseuosmia macrophylla','species'),(49584,16472,'Anthotium','genus'),(49585,49584,'Anthotium rubriflorum','species'),(49586,57707,'Argophyllum','genus'),(49587,49586,'Argophyllum sp. Telford 5462','species'),(49588,16472,'Brunonia','genus'),(49589,49588,'Brunonia australis','species'),(49590,16472,'Coopernookia','genus'),(49591,49590,'Coopernookia strophiolata','species'),(49592,49929,'Crispiloba','genus'),(49593,49592,'Crispiloba disperma','species'),(49594,41564,'Dampiera spicigera','species'),(49595,16472,'Diaspasis','genus'),(49596,49595,'Diaspasis filifolia','species'),(49598,57738,'Donatia fascicularis','species'),(49599,16472,'Goodenia','genus'),(49600,49599,'Goodenia ovata','species'),(49601,49599,'Goodenia scapigera','species'),(49602,16472,'Lechenaultia','genus'),(49603,49602,'Lechenaultia heteromera','species'),(49605,4346,'Rhododendron groenlandicum','species'),(49606,4200,'Lonicera','genus'),(49607,49606,'Lonicera orientalis','species'),(49608,46250,'Menziesia lasiophylla','species'),(49609,41860,'Moschopsis','genus'),(49610,49609,'Moschopsis rosulata','species'),(49611,24579,'Nephrophyllidium','genus'),(49612,49611,'Nephrophyllidium crista-galli','species'),(49613,24579,'Nymphoides','genus'),(49614,49613,'Nymphoides peltata','species'),(49615,41865,'Phyllachne','genus'),(49616,49615,'Phyllachne uliginosa','species'),(49617,125042,'Quintinia','genus'),(49618,49617,'Quintinia verdonii','species'),(49619,4346,'Rhododendron anthopogon','species'),(49620,4346,'Rhododendron argyrophyllum','species'),(49622,4346,'Rhododendron ferrugineum','species'),(49624,4346,'Rhododendron javanicum','species'),(49625,4346,'Rhododendron leptanthum','species'),(49626,4346,'Rhododendron moulmainense','species'),(49627,4346,'Rhododendron occidentale','species'),(49628,4346,'Rhododendron ponticum','species'),(49630,4346,'Rhododendron vaseyi','species'),(49631,16472,'Selliera','genus'),(49632,49631,'Selliera radicans','species'),(49633,16472,'Velleia','genus'),(49634,49633,'Velleia paradoxa','species'),(49635,16472,'Verreauxia','genus'),(49636,49635,'Verreauxia reinwardtii','species'),(49641,4677,'Erythronium','genus'),(49642,49641,'Erythronium japonicum','species'),(49647,4335,'Primula','genus'),(49648,49647,'Primula cuneifolia','species'),(49649,49647,'Primula modesta','species'),(49650,49647,'Primula nipponica','species'),(49651,49647,'Primula sorachiana','species'),(49652,4701,'Scilla scilloides','species'),(49656,4703,'Smilax','genus'),(49657,49656,'Smilax china','species'),(49662,40550,'Stemonaceae','family'),(49663,49662,'Croomia','genus'),(49664,49663,'Croomia heterosepala','species'),(49666,49669,'Paris polyphylla','species'),(49667,50362,'Kinugasa','genus'),(49668,49667,'Kinugasa japonica','species'),(49669,50362,'Paris','genus'),(49670,49669,'Paris tetraphylla','species'),(49671,50362,'Scoliopus','genus'),(49672,49671,'Scoliopus bigelovii','species'),(49673,49671,'Scoliopus hallii','species'),(49674,50362,'Trillium','genus'),(49675,49674,'Trillium camschatcense','species'),(49676,49674,'Trillium sessile','species'),(49680,3455,'Menispermum','genus'),(49681,49680,'Menispermum canadense','species'),(49683,49680,'Menispermum dauricum','species'),(49684,23261,'Penthorum chinense','species'),(49692,58987,'Freesia laxa','species'),(49693,158329,'Apostasia','genus'),(49694,49693,'Apostasia stylidioides','species'),(49695,703538,'Asphodeline','genus'),(49696,49695,'Asphodeline lutea','species'),(49697,703538,'Asphodelus','genus'),(49698,49697,'Asphodelus aestivus','species'),(49699,703538,'Astroloba','genus'),(49700,49699,'Astroloba foliolosa','species'),(49701,51506,'Blandfordia','genus'),(49702,49701,'Blandfordia punicea','species'),(49703,703538,'Bulbine','genus'),(49704,49703,'Bulbine succulenta','species'),(49705,703538,'Bulbinella','genus'),(49706,49705,'Bulbinella cauda-felis','species'),(49707,39523,'Camassia leichtlinii','species'),(49708,703537,'Comospermum','genus'),(49711,38190,'Cypripedium irapeanum','species'),(49712,51508,'Doryanthes','genus'),(49713,49712,'Doryanthes excelsa','species'),(49714,703538,'Eremurus','genus'),(49715,49714,'Eremurus himalaicus','species'),(49716,703538,'Gasteria','genus'),(49717,49716,'Gasteria liliputana','species'),(49718,703533,'Hemiphylacus','genus'),(49719,49718,'Hemiphylacus latifolius','species'),(49720,16123,'Hypoxis leptocarpa','species'),(49721,51509,'Ixiolirion','genus'),(49722,49721,'Ixiolirion tataricum','species'),(49723,703538,'Kniphofia','genus'),(49724,49723,'Kniphofia uvaria','species'),(49725,703538,'Lomatophyllum','genus'),(49726,49725,'Lomatophyllum purpureum','species'),(49727,51510,'Milligania','genus'),(49728,49727,'Milligania stylosa','species'),(49730,49699,'Astroloba rubriflora','species'),(49731,16195,'Polygonatum hookeri','species'),(49732,3573,'Silene aegaea','species'),(49733,3573,'Silene haussknechtii','species'),(49734,3573,'Silene laconica','species'),(49735,3573,'Silene pentelica','species'),(49736,44998,'Tecophilaea','genus'),(49737,85343,'Zephyra cyanocrocus','species'),(49738,703538,'Trachyandra','genus'),(49739,49738,'Trachyandra sp. Chase 1027','species'),(49740,39536,'Xanthorrhoea hostilis','species'),(49741,37428,'Huperzia campiana','species'),(49742,41615,'Onoseris sagittata','species'),(49743,745067,'Taraxacum','genus'),(49744,154050,'Taraxacum sp.','species'),(49745,41562,'Dahlia sp.','species'),(49747,26339,'Gladiolus','genus'),(49748,49747,'Gladiolus buckerveldii','species'),(49749,22140,'Isolona','genus'),(49750,49749,'Isolona sp. Chase 542','species'),(49751,26339,'Isophysis','genus'),(49752,49751,'Isophysis tasmanica','species'),(49753,3934,'Mkilua','genus'),(49754,49753,'Mkilua fragrans','species'),(49755,3935,'Clarkia franciscana','species'),(49756,3935,'Clarkia mildrediae','species'),(49757,3935,'Clarkia williamsonii','species'),(49758,3939,'Oenothera mexicana','species'),(49759,4425,'Cabomba sp.','species'),(49760,3387,'Ephedra equisetifolia','species'),(49761,53009,'Hypnum','genus'),(49762,49761,'Hypnum imponens','species'),(49763,13838,'Isoetes flaccida','species'),(49764,3325,'Larix sp.','species'),(49765,13812,'Megaceros sp.','species'),(49766,3303,'Zamia sp.','species'),(49767,640623,'Helictotrichon','genus'),(49768,49767,'Helictotrichon compressum','species'),(49769,49767,'Helictotrichon convolutum','species'),(49770,1155210,'Helictochloa pratensis','species'),(49771,640623,'Koeleria','genus'),(49772,49771,'Koeleria pyramidata','species'),(49773,24663,'Physalis crassifolia','species'),(49785,15853,'Spartina anglica','species'),(49786,15853,'Spartina maritima','species'),(49787,163729,'Adenocarpus','genus'),(49788,49787,'Adenocarpus complicatus','species'),(49789,49787,'Adenocarpus foliolosus','species'),(49790,49787,'Adenocarpus telonensis','species'),(49791,49787,'Adenocarpus viscosus','species'),(49792,163741,'Anagyris','genus'),(49793,49792,'Anagyris foetida','species'),(49794,163729,'Argyrolobium','genus'),(49795,49794,'Argyrolobium zanonii','species'),(49796,163741,'Baptisia','genus'),(49797,49796,'Baptisia tinctoria','species'),(49798,163729,'Calicotome','genus'),(49799,49798,'Calicotome villosa','species'),(49800,163092,'Cercis','genus'),(49801,49800,'Cercis canadensis','species'),(49802,49800,'Cercis siliquastrum','species'),(49803,163729,'Chamaecytisus','genus'),(49804,49803,'Chamaecytisus austriacus','species'),(49805,49803,'Chamaecytisus prolifer','species'),(49806,49803,'Chamaecytisus purpureus','species'),(49807,49803,'Chamaecytisus supinus','species'),(49809,49818,'Genista sagittalis','species'),(49810,49818,'Genista tridentata','species'),(49811,163729,'Cytisophyllum','genus'),(49813,3833,'Cytisus arboreus','species'),(49814,3833,'Cytisus multiflorus','species'),(49815,3833,'Cytisus nigricans','species'),(49816,3833,'Cytisus villosus','species'),(49817,3841,'Erythrina crista-galli','species'),(49818,163729,'Genista','genus'),(49819,49818,'Genista aetnensis','species'),(49820,49818,'Genista cinerea','species'),(49821,49818,'Genista elata','species'),(49822,49818,'Genista florida','species'),(49823,49818,'Genista germanica','species'),(49824,49818,'Genista januensis','species'),(49825,49818,'Genista tinctoria','species'),(49826,49818,'Genista tricuspidata','species'),(49827,46347,'Glycyrrhiza glabra','species'),(49828,3851,'Laburnum anagyroides','species'),(49829,3853,'Lathyrus tuberosus','species'),(49830,3869,'Lupinus albifrons','species'),(49831,163729,'Petteria','genus'),(49832,49831,'Petteria ramentacea','species'),(49833,163736,'Podalyria','genus'),(49834,49833,'Podalyria calyptrata','species'),(49835,163729,'Retama','genus'),(49836,49835,'Retama monosperma','species'),(49837,49835,'Retama raetam','species'),(49838,49835,'Retama sphaerocarpa','species'),(49839,3896,'Sophora davidii','species'),(49840,3896,'Sophora flavescens','species'),(49841,3896,'Sophora jaubertii','species'),(49842,163729,'Spartium','genus'),(49843,49842,'Spartium junceum','species'),(49845,3833,'Cytisus supranubius','species'),(49846,163729,'Teline','genus'),(49847,49818,'Genista canariensis','species'),(49848,49818,'Genista monspessulana','species'),(49849,49846,'Teline nervosa','species'),(49851,49818,'Genista stenopetala','species'),(49852,163741,'Thermopsis','genus'),(49853,49852,'Thermopsis fabacea','species'),(49854,3901,'Ulex parviflorus','species'),(49855,23138,'Alchemilla vulgaris','species'),(49856,3266,'Angiopteris palmiformis','species'),(49857,13336,'Annona montana','species'),(49858,32109,'Athyrium sp.','species'),(49859,39630,'Azolla anabenae','species'),(49860,29638,'Davallia bullata','species'),(49862,43070,'Eryngium billardierei','species'),(49863,13520,'Eupomatia laurina','species'),(49865,241802,'Ferulago','genus'),(49866,49865,'Ferulago galbanifera','species'),(49869,49489,'Guzmania nicaraguensis','species'),(49870,49489,'Guzmania plicatifolia','species'),(49871,49489,'Guzmania rhonhofiana','species'),(49872,49489,'Guzmania sanguinea','species'),(49873,49489,'Guzmania spectabilis','species'),(49874,49489,'Guzmania wittmackii','species'),(49875,15170,'Tillandsia bergeri','species'),(49876,15170,'Tillandsia hamaleana','species'),(49877,15170,'Tillandsia secunda','species'),(49878,15170,'Tillandsia tricholepis','species'),(49879,15170,'Tillandsia utriculata','species'),(49880,15170,'Tillandsia espinosae','species'),(49881,213045,'Werauhia gladioliflora','species'),(49882,49534,'Vriesea glutinosa','species'),(49883,49534,'Vriesea splendens','species'),(49884,49534,'Vriesea triligulata','species'),(49885,213045,'Werauhia viridiflora','species'),(49886,213045,'Werauhia vittata','species'),(49887,15170,'Tillandsia dodsonii','species'),(49888,106471,'Racinaea fraseri','species'),(49889,15170,'Tillandsia funckiana','species'),(49890,15170,'Tillandsia geminiflora','species'),(49891,208897,'Pirital virus','species'),(49892,28875,'Lapine rotavirus','no rank'),(49893,44747,'Holospora obtusa','species'),(49894,815,'Acetomicrobium','genus'),(49895,8290,'Polypterus ornatipinnis','species'),(49896,49894,'Acetomicrobium flavidum','species'),(49897,1763,'Mycobacterium hodleri','species'),(49898,2263,'Thermococcus mexicalis','species'),(49899,2263,'Thermococcus profundus','species'),(49900,2263,'Thermococcus stetteri','species'),(49901,163734,'Brachysema','genus'),(49902,49901,'Brachysema celsianum','species'),(49903,49901,'Brachysema melanopetalum','species'),(49904,49901,'Brachysema minor','species'),(49905,49901,'Brachysema sericeum','species'),(49906,163734,'Jansonia','genus'),(49907,49906,'Jansonia formosa','species'),(49908,163734,'Nemcia','genus'),(49909,140914,'Gastrolobium capitatum','species'),(49910,49908,'Nemcia dilatata','species'),(49911,49908,'Nemcia epacridoides','species'),(49912,163734,'Podolobium','genus'),(49913,49912,'Podolobium alpestre','species'),(49914,29278,'Cloning vector pGFPuv','species'),(49915,44486,'Anopheles aztecus','species'),(49916,44517,'crucians subgroup','species subgroup'),(49917,49916,'Anopheles bradleyi','species'),(49918,44486,'Anopheles earlei','species'),(49919,44517,'punctipennis species complex','no rank'),(49920,49919,'Anopheles punctipennis E','species'),(49921,49919,'Anopheles punctipennis W','species'),(49922,44532,'Anopheles quadrimaculatus C','species'),(49923,44485,'Anopheles walkeri','species'),(49924,35766,'unidentified actinomycete L43597','species'),(49926,123520,'Pissodes','genus'),(49927,49926,'Pissodes strobi','species'),(49928,2323,'unclassified Bacteria (miscellaneous)','no rank'),(49929,4209,'Alseuosmiaceae','family'),(49931,49929,'Wittsteinia','genus'),(49932,49931,'Wittsteinia vacciniacea','species'),(49933,21496,'Gentiana acaulis','species'),(49934,21496,'Gentiana alpina','species'),(49935,21496,'Gentiana asclepiadea','species'),(49936,49959,'Gentianella aspera','species'),(49937,21496,'Gentiana bavarica','species'),(49938,21496,'Gentiana boryi','species'),(49939,21496,'Gentiana brachyphylla','species'),(49940,49959,'Gentianella campestris','species'),(49941,21496,'Gentiana ciliata','species'),(49942,21496,'Gentiana clusii','species'),(49943,21496,'Gentiana cruciata','species'),(49944,21496,'Gentiana dinarica','species'),(49945,21496,'Gentiana frigida','species'),(49946,21496,'Gentiana froelichii','species'),(49947,21496,'Gentiana ligustica','species'),(49948,21496,'Gentiana montserratii','species'),(49949,21496,'Gentiana pilosa','species'),(49950,21496,'Gentiana pneumonanthe','species'),(49951,21496,'Gentiana prostrata','species'),(49952,21496,'Gentiana pumila','species'),(49953,21496,'Gentiana punctata','species'),(49954,21496,'Gentiana purpurea','species'),(49955,21496,'Gentiana pyrenaica','species'),(49956,21496,'Gentiana septemfida','species'),(49957,21496,'Gentiana terglouensis','species'),(49958,21496,'Gentiana utriculosa','species'),(49959,303185,'Gentianella','genus'),(49960,49959,'Gentianella anisodonta','species'),(49961,49959,'Gentianella germanica','species'),(49962,49959,'Gentianella nana','species'),(49963,49959,'Gentianella tenella','species'),(49964,196895,'Myxococcus phage Mx8','species'),(49966,6043,'Spirophorida','order'),(49967,68894,'Triticum turgidum subsp. durum x Hordeum chilense','species'),(49968,110846,'Geopyxis','genus'),(49969,49968,'Geopyxis carbonaria','species'),(49970,110846,'Pulvinula','genus'),(49971,49970,'Pulvinula archeri','species'),(49972,5186,'Sarcosphaera','genus'),(49973,49972,'Sarcosphaera coronaria','species'),(49974,29605,'Blechnum glandulosum','species'),(49977,194288,'Protocruzia','genus'),(49978,49977,'Protocruzia sp.','species'),(49979,219173,'Climacostomum','genus'),(49980,49979,'Climacostomum virens','species'),(49981,36853,'Desulfitobacterium sp.','species'),(49982,1569,'Sporosarcina sp.','species'),(49983,29278,'Recombination vector pAdlox','species'),(49984,38595,'Ajuga chamaepitys','species'),(49986,216718,'Satureja','genus'),(49987,49986,'Satureja hortensis','species'),(49988,49986,'Satureja montana','species'),(49989,49986,'Satureja thymbra','species'),(49990,216718,'Thymus','genus'),(49991,49990,'Thymus alsinoides','species'),(49992,49990,'Thymus vulgaris','species'),(49993,228416,'Rotheca incisa','species'),(49994,13432,'Clerodendrum inerme','species'),(49995,88854,'Doryphora','genus'),(49996,49995,'Doryphora aromatica','species'),(49997,4356,'Heliamphora minor','species'),(49998,4356,'Heliamphora tatei','species'),(49999,13560,'Hernandia albiflora','species'),(50000,4358,'Sarracenia alabamensis','species'),(50001,4358,'Sarracenia alata','species'),(50002,4358,'Sarracenia leucophylla','species'),(50003,4358,'Sarracenia minor','species'),(50004,4358,'Sarracenia oreophila','species'),(50005,4358,'Sarracenia psittacina','species'),(50006,4358,'Sarracenia rubra','species'),(50007,83146,'Tenuipalpidae','family'),(50008,50007,'Cenopalpus','genus'),(50009,50008,'Cenopalpus pulcher','species'),(50010,32262,'Bryobia','genus'),(50011,50010,'Bryobia kissophila','species'),(50012,32262,'Eotetranychus','genus'),(50013,50012,'Eotetranychus carpini','species'),(50014,50012,'Eotetranychus coryli','species'),(50015,50012,'Eotetranychus tiliarium','species'),(50016,32262,'Eurytetranychus','genus'),(50017,50016,'Eurytetranychus buxi','species'),(50018,32262,'Oligonychus','genus'),(50019,50018,'Oligonychus gossypii','species'),(50020,50018,'Oligonychus platani','species'),(50021,50018,'Oligonychus ununguis','species'),(50022,32262,'Panonychus','genus'),(50023,50022,'Panonychus citri','species'),(50024,50022,'Panonychus ulmi','species'),(50025,32262,'Petrobia','genus'),(50026,50025,'Petrobia harti','species'),(50027,32263,'Tetranychus gloveri','species'),(50028,32263,'Tetranychus kanzawai','species'),(50029,32263,'Tetranychus mcdanieli','species'),(50030,32263,'Tetranychus neocaledonicus','species'),(50031,32263,'Tetranychus pacificus','species'),(50032,32263,'Tetranychus viennensis','species'),(50033,32335,'Drosophila kanekoi','species'),(50034,32036,'Solemya pusilla gill symbiont','species'),(50035,32036,'Solemya terraeregina gill symbiont','species'),(50036,192074,'Bracteacoccus','genus'),(50037,50036,'Bracteacoccus minor','species'),(50038,50036,'Bracteacoccus medionucleatus','species'),(50039,50036,'Bracteacoccus giganteus','species'),(50040,50036,'Bracteacoccus grandis','species'),(50041,50036,'Bracteacoccus aerius','species'),(50042,50036,'Bracteacoccus sp. 420','species'),(50043,77634,'Ascochloris','genus'),(50044,50043,'Ascochloris multinucleata','species'),(50045,42803,'Spongiochloris spongiosa','species'),(50046,8487,'Geochelone','genus'),(50047,904181,'Chelonoidis carbonaria','species'),(50048,3281,'Onoclea sensibilis var. sensibilis','varietas'),(50049,693794,'Onocleopsis','genus'),(50050,50049,'Onocleopsis hintonii','species'),(50051,3281,'Onoclea sensibilis var. interrupta','varietas'),(50052,2093,'Mycoplasma crocodyli','species'),(50053,5357,'Lentinus sajor-caju','species'),(50054,55270,'Schmidtea polychroa','species'),(50055,119042,'Methylosulfonomonas','genus'),(50056,31989,'Marinosulfonomonas','genus'),(50057,50055,'Methylosulfonomonas methylovora','species'),(50058,50056,'Marinosulfonomonas methylotropha','species'),(50059,37163,'Orpinomyces sp. PC-2','species'),(50110,26818,'Agonandra','genus'),(50111,50110,'Agonandra macrocarpa','species'),(50112,1003266,'Alepis','genus'),(50113,50112,'Alepis flavida','species'),(50114,26818,'Cansjera','genus'),(50115,50114,'Cansjera leptostachya','species'),(50116,26818,'Champereia','genus'),(50117,50116,'Champereia manillana','species'),(50118,1003246,'Comandra','genus'),(50119,50118,'Comandra umbellata','species'),(50120,25673,'Corynaea','genus'),(50121,50120,'Corynaea crassa','species'),(50122,1003250,'Dendrotrophe','genus'),(50123,50122,'Dendrotrophe varians','species'),(50124,1003275,'Diplatia','genus'),(50125,50124,'Diplatia furcata','species'),(50126,39197,'Heisteria concinna','species'),(50127,25673,'Helosis','genus'),(50128,50127,'Helosis cayennensis','species'),(50132,26316,'Hydnora','genus'),(50133,50132,'Hydnora africana','species'),(50134,35999,'Korthalsella complanata','species'),(50137,25673,'Langsdorffia','genus'),(50138,50137,'Langsdorffia hypogaea','species'),(50139,1003271,'Ligaria','genus'),(50140,50139,'Ligaria cuneifolia','species'),(50141,1003274,'Loranthus','genus'),(50142,50141,'Loranthus europaeus','species'),(50143,1003266,'Lysiana','genus'),(50144,50143,'Lysiana exocarpi','species'),(50145,1003243,'Minquartia','genus'),(50146,50145,'Minquartia guianensis','species'),(50147,217039,'Monotropa','genus'),(50148,50147,'Monotropa uniflora','species'),(50149,3958,'Nestronia','genus'),(50151,36001,'Notothixos leiophyllus','species'),(50152,3973,'Olax','genus'),(50153,50152,'Olax aphylla','species'),(50154,25673,'Ombrophytum','genus'),(50155,50154,'Ombrophytum subterraneum','species'),(50156,1003272,'Oryctanthus','genus'),(50157,50156,'Oryctanthus occidentalis','species'),(50158,1003272,'Phthirusa','genus'),(50159,50158,'Phthirusa pyrifolia','species'),(50160,1003272,'Psittacanthus','genus'),(50161,50160,'Psittacanthus angustifolius','species'),(50162,1003272,'Struthanthus','genus'),(50163,50162,'Struthanthus oerstedii','species'),(50164,1003279,'Tapinanthus','genus'),(50165,50164,'Tapinanthus quinquangulus','species'),(50166,1003247,'Thesium','genus'),(50167,50166,'Thesium impeditum','species'),(50168,1003272,'Tripodanthus','genus'),(50169,50168,'Tripodanthus acutifolius','species'),(50170,1003269,'Tupeia','genus'),(50171,50170,'Tupeia antarctica','species'),(50172,3971,'Viscum articulatum','species'),(50173,1003242,'Ximenia','genus'),(50174,50173,'Ximenia americana','species'),(50175,3313,'Cephalotaxaceae','family'),(50176,25624,'Amentotaxus formosana','species'),(50177,25666,'Araucaria excelsa','species'),(50178,50175,'Cephalotaxus','genus'),(50179,50178,'Cephalotaxus wilsoniana','species'),(50180,3362,'Dacrycarpus','genus'),(50181,50180,'Dacrycarpus imbricatus','species'),(50182,13100,'Juniperus chinensis','species'),(50183,3362,'Phyllocladus','genus'),(50184,50183,'Phyllocladus trichomanoides','species'),(50186,3363,'Podocarpus costalis','species'),(50187,25613,'Taiwania cryptomerioides','species'),(50188,25623,'Torreya','genus'),(50189,50188,'Torreya nucifera','species'),(50190,745063,'Sonchus','genus'),(50191,50190,'Sonchus acaulis','species'),(50192,50190,'Sonchus arvensis','species'),(50193,50190,'Sonchus asper','species'),(50194,50190,'Sonchus bourgeauii','species'),(50195,50190,'Sonchus brachylobus','species'),(50196,50190,'Sonchus canariensis','species'),(50197,50190,'Sonchus congestus','species'),(50198,50190,'Sonchus daltonii','species'),(50199,50190,'Sonchus fauces-orci','species'),(50200,50190,'Sonchus fruticosus','species'),(50201,50190,'Sonchus gandogeri','species'),(50202,50190,'Sonchus gonzalezpadronii','species'),(50203,50190,'Sonchus hierrensis','species'),(50204,50190,'Sonchus kirkii','species'),(50205,50190,'Sonchus luxurians','species'),(50206,50190,'Sonchus maritimus','species'),(50207,50190,'Sonchus oleraceus','species'),(50208,50190,'Sonchus ortunoi','species'),(50209,50190,'Sonchus palmensis','species'),(50210,50190,'Sonchus palustris','species'),(50211,50190,'Sonchus pinnatifidus','species'),(50212,50190,'Sonchus pinnatus','species'),(50213,50190,'Sonchus schweinfurthii','species'),(50214,50190,'Sonchus tuberifer','species'),(50215,50190,'Sonchus ustulatus','species'),(50216,745063,'Sventenia','genus'),(50217,50216,'Sventenia bupleuroides','species'),(50218,745063,'Taeckholmia','genus'),(50219,50218,'Taeckholmia arborea','species'),(50220,50218,'Taeckholmia canariensis','species'),(50221,50218,'Taeckholmia capillaris','species'),(50222,50218,'Taeckholmia heterophylla','species'),(50223,50218,'Taeckholmia pinnata','species'),(50224,50218,'Taeckholmia regis-jubae','species'),(50225,49743,'Taraxacum officinale','species'),(50226,1763,'Mycobacterium sp. T103','species'),(50227,1763,'Mycobacterium sp. T104','species'),(50230,293507,'Arisaema','genus'),(50231,50230,'Arisaema sp. MD','species'),(50232,38208,'Bulbophyllum macranthum','species'),(50234,16360,'Butomaceae','family'),(50235,50234,'Butomus','genus'),(50236,50235,'Butomus umbellatus','species'),(50237,48704,'Orchesellinae','subfamily'),(50238,48704,'Entomobryinae','subfamily'),(50239,703530,'Chlorogalum','genus'),(50240,50239,'Chlorogalum pomeridianum','species'),(50241,50362,'Veratrum','genus'),(50242,50241,'Veratrum californicum','species'),(50243,50241,'Veratrum album','species'),(50244,73496,'Ruscaceae','family'),(50245,703537,'Semele','genus'),(50246,50245,'Semele androgyna','species'),(50247,9126,'Sittidae','family'),(50248,50247,'Sitta','genus'),(50249,50248,'Sitta canadensis','species'),(50250,50248,'Sitta carolinensis','species'),(50251,50248,'Sitta europaea','species'),(50252,50248,'Sitta frontalis','species'),(50253,50248,'Sitta himalayensis','species'),(50254,50248,'Sitta krueperi','species'),(50255,50248,'Sitta ledanti','species'),(50256,50248,'Sitta pygmaea','species'),(50257,50248,'Sitta villosa','species'),(50258,50248,'Sitta whiteheadi','species'),(50259,28067,'Rubrivivax sp.','species'),(50260,5475,'Candida maris','species'),(50261,5475,'Candida methanolovescens','species'),(50262,5475,'Candida methanosorbosa','species'),(50263,4919,'Pichia kodamae','species'),(50265,4919,'Pichia naganishii','species'),(50267,4919,'Pichia trehalophila','species'),(50268,50036,'Bracteacoccus sp. KF-2011e','species'),(50269,4962,'Williopsis salicorniae','species'),(50271,13838,'Isoetes lacustris','species'),(50272,37837,'Tmesipteris elongata','species'),(50273,4107,'Solanum pinnatisectum','species'),(50274,30003,'Hypogastrura dolsana','species'),(50275,33807,'Ophiopholis aculeata symbiont','species'),(50276,303185,'Lomatogonium','genus'),(50277,50276,'Lomatogonium carinthiacum','species'),(50278,43462,'Cinchona pubescens','species'),(50279,286,'Pseudomonas sp. F4','species'),(50280,3935,'Clarkia arcuata','species'),(50281,742010,'Cnicus','genus'),(50282,41503,'Centaurea benedicta','species'),(50283,37818,'Dendrobium crystallinum','species'),(50284,37818,'Dendrobium taurinum','species'),(50285,4672,'Dioscorea sylvatica','species'),(50286,237,'Flavobacterium sp. ATCC 21588','species'),(50287,147389,'Kengyilia','genus'),(50288,50287,'Kengyilia alatavica','species'),(50289,2806,'Halymeniales','order'),(50290,10358,'Aotine herpesvirus 1','species'),(50291,686604,'Sanguinine herpesvirus 1','species'),(50292,10358,'Cercopithecine herpesvirus 5','species'),(50293,224583,'Leporid herpesvirus 2','species'),(50294,180255,'Psittacid herpesvirus 1','species'),(50295,3387,'Ephedra fragilis','species'),(50297,13838,'Isoetes histrix','species'),(50298,3618,'Rumex palustris','species'),(50299,23129,'Pittosporum dallii','species'),(50300,46386,'Arthrophyllum angustatum','species'),(50301,4050,'Astrotricha','genus'),(50302,50301,'Astrotricha latifolia','species'),(50303,50301,'Astrotricha ledifolia','species'),(50304,4050,'Eleutherococcus','genus'),(50305,50304,'Eleutherococcus nodiflorus','species'),(50307,46402,'Meryta pauciflora','species'),(50308,46406,'Polyscias fruticosa','species'),(50309,257405,'Raukaua anomalus','species'),(50310,46408,'Pseudopanax chathamicus','species'),(50311,46408,'Pseudopanax crassifolius','species'),(50312,46408,'Pseudopanax davidii','species'),(50313,46408,'Pseudopanax discolor','species'),(50314,46408,'Pseudopanax edgerleyi','species'),(50315,46408,'Pseudopanax ferox','species'),(50316,46408,'Pseudopanax gilliesii','species'),(50317,46408,'Pseudopanax gunnii','species'),(50318,46408,'Pseudopanax kermadecensis','species'),(50319,46408,'Pseudopanax laetus','species'),(50320,46408,'Pseudopanax lessonii','species'),(50321,46408,'Pseudopanax linearis','species'),(50322,46408,'Pseudopanax macintyrei','species'),(50323,257405,'Raukaua simplex','species'),(50324,46414,'Schefflera digitata','species'),(50326,693794,'Pentarhizidium','genus'),(50327,50326,'Pentarhizidium intermedium','species'),(50328,50326,'Pentarhizidium orientale','species'),(50329,40648,'Trachypteris pinnata','species'),(50330,981096,'Streptanthus','genus'),(50331,50330,'Streptanthus tortuosus','species'),(50332,45778,'Silencing vector HMR-e ss','species'),(50333,45778,'Silencing vector HMR-e ssabf1-1','species'),(50334,45778,'Silencing vector HMR-e ssabf1-2','species'),(50335,45778,'Silencing vector HMR-e ssars-','species'),(50336,45778,'Silencing vector HMR-e ssrap1-','species'),(50337,45778,'Cloning vector pRAY-2','species'),(50338,379,'Rhizobium sullae','species'),(50339,2302,'Thermoplasma volcanium','species'),(50340,136849,'Pseudomonas fuscovaginae','species'),(50341,140492,'Cydippida','order'),(50342,6569,'Chlamys hastata','species'),(50343,6886,'Tityus bahiensis','species'),(50344,6886,'Tityus stigmurus','species'),(50346,4546,'Saccharum arundinaceum','species'),(50347,9954,'Cephalophus silvicultor','species'),(50348,158406,'Diplocaulobium','genus'),(50349,50348,'Diplocaulobium arachnoideum','species'),(50350,8169,'Lagodon','genus'),(50351,50350,'Lagodon rhomboides','species'),(50352,9431,'Chalinolobus','genus'),(50353,50352,'Chalinolobus morio','species'),(50354,158406,'Epigeneium','genus'),(50355,50354,'Epigeneium acuminatum','species'),(50356,158406,'Flickingeria','genus'),(50357,50356,'Flickingeria fugax','species'),(50358,183717,'Abyssocottidae','family'),(50359,63426,'Ovine pestivirus','species'),(50360,50358,'Asprocottus','genus'),(50361,50360,'Asprocottus herzensteini','species'),(50362,4667,'Melanthiaceae','family'),(50363,50362,'Helonias','genus'),(50364,50363,'Helonias bullata','species'),(50365,8842,'Anser albifrons','species'),(50366,8830,'Somateria','genus'),(50367,50366,'Somateria fischeri','species'),(50368,31031,'Arothron','genus'),(50370,8111,'Anabantoidei','suborder'),(50372,313181,'Colisa','genus'),(50373,50372,'Colisa lalia','species'),(50374,8111,'Channoidei','suborder'),(50375,1111113,'Fusicladium','genus'),(50376,50375,'Fusicladium effusum','species'),(50378,9987,'Sylvilagus nuttallii','species'),(50379,9987,'Sylvilagus obscurus','species'),(50380,9987,'Sylvilagus palustris','species'),(50381,40451,'Trichaptum biforme','species'),(50382,40451,'Trichaptum fusco-violaceum','species'),(50383,40451,'Trichaptum laricinum','species'),(50384,7996,'Ameiurus','genus'),(50385,226749,'Diabrotica','genus'),(50386,50385,'Diabrotica barberi','species'),(50387,50385,'Diabrotica undecimpunctata','species'),(50388,50387,'Diabrotica undecimpunctata howardi','subspecies'),(50389,50385,'Diabrotica virgifera','species'),(50390,50389,'Diabrotica virgifera virgifera','subspecies'),(50391,8907,'Charadrius','genus'),(50392,50391,'Charadrius alexandrinus','species'),(50393,425649,'Peltohyas australis','species'),(50394,50391,'Charadrius bicinctus','species'),(50395,50391,'Charadrius collaris','species'),(50396,50391,'Charadrius falklandicus','species'),(50397,50391,'Charadrius modestus','species'),(50398,50391,'Charadrius montanus','species'),(50399,50391,'Charadrius ruficapillus','species'),(50400,50391,'Charadrius semipalmatus','species'),(50401,50391,'Charadrius veredus','species'),(50402,50391,'Charadrius vociferus','species'),(50403,8907,'Vanellus','genus'),(50404,50403,'Vanellus chilensis','species'),(50405,8907,'Elseyornis','genus'),(50406,50405,'Elseyornis melanops','species'),(50407,8907,'Oreopholus','genus'),(50408,50407,'Oreopholus ruficollis','species'),(50409,8907,'Thinornis','genus'),(50410,50409,'Thinornis rubricollis','species'),(50411,32439,'Dasyatis americana','species'),(50412,50519,'Allomyrina','genus'),(50414,6566,'Crassadoma','genus'),(50415,50414,'Crassadoma gigantea','species'),(50416,6566,'Mimachlamys','genus'),(50417,50416,'Mimachlamys varia','species'),(50418,35810,'Erythromicrobium sp.','species'),(50419,101,'Flectobacillus sp.','species'),(50420,13687,'\'Rhizomonas\' sp.','species'),(50421,28065,'Rhodoferax sp.','species'),(50422,22,'Shewanella sp.','species'),(50423,1236,'environmental samples','no rank'),(50424,44598,'Pterioidea','superfamily'),(50425,102312,'Pinctada','genus'),(50426,50425,'Pinctada fucata','species'),(50427,45778,'Cloning vector pRAY-1','species'),(50428,46729,'Stylophora','genus'),(50429,50428,'Stylophora pistillata','species'),(50431,214297,'Ascalapha','genus'),(50432,50431,'Ascalapha odorata','species'),(50433,27423,'Bittacus strigosus','species'),(50434,7514,'Ctenocephalides canis','species'),(50435,7516,'Hemerobiidae','family'),(50436,50435,'Hemerobius','genus'),(50437,50436,'Hemerobius stigmata','species'),(50438,27428,'Myrmeleon immaculatus','species'),(50439,27420,'Panorpidae','family'),(50440,50439,'Panorpa','genus'),(50441,50440,'Panorpa latipennis','species'),(50442,7145,'Papilio troilus','species'),(50443,147297,'Hydropsyche','genus'),(50445,6980,'Blaberus sp. WCW-1996','species'),(50446,48911,'Boreus coloradensis','species'),(50447,211566,'Labiduridae','family'),(50448,50447,'Labidura','genus'),(50449,50448,'Labidura riparia','species'),(50451,981070,'Arabis','genus'),(50452,50451,'Arabis alpina','species'),(50453,50451,'Arabis caucasica','species'),(50454,50451,'Arabis scabra','species'),(50455,4496,'Avena sp.','species'),(50457,980193,'Barbarea','genus'),(50458,50457,'Barbarea verna','species'),(50459,50457,'Barbarea vulgaris','species'),(50460,980193,'Cardamine','genus'),(50461,50460,'Cardamine amara','species'),(50462,50460,'Cardamine flexuosa','species'),(50463,50460,'Cardamine hirsuta','species'),(50464,50460,'Cardamine microphylla','species'),(50465,50460,'Cardamine pratensis','species'),(50466,158406,'Cadetia','genus'),(50467,50466,'Cadetia taylori','species'),(50468,47181,'Eleutherascus','genus'),(50469,13380,'Callitriche verna','species'),(50470,50468,'Eleutherascus peruvianus','species'),(50471,4231,'Helianthus sp.','species'),(50472,4512,'Hordeum sp.','species'),(50473,5152,'Subbaromyces','genus'),(50474,50473,'Subbaromyces splendens','species'),(50475,4034,'Oxalis tuberosa','species'),(50476,4034,'Oxalis villosula','species'),(50477,27533,'Hemitaxonus sp. MFW-1996','species'),(50479,7516,'Berothidae','family'),(50480,50479,'Lolomyia','genus'),(50481,50480,'Lolomyia texana','species'),(50482,85817,'Raphidioptera','order'),(50483,50482,'Raphidiidae','family'),(50484,50483,'Agulla','genus'),(50486,3440,'Placospermum','genus'),(50487,50486,'Placospermum coriaceum','species'),(50488,6961,'Zygoptera','suborder'),(50489,70893,'Calopterygidae','family'),(50491,52611,'Calopteryx maculata','species'),(50493,1002934,'Pseuderia','genus'),(50494,50493,'Pseuderia smithiana','species'),(50495,980193,'Rorippa','genus'),(50498,50495,'Rorippa palustris','species'),(50499,50495,'Rorippa indica','species'),(50500,50499,'Rorippa indica var. indica','varietas'),(50501,13663,'Sabia swinhoei','species'),(50502,128810,'Saccharum hybrid cultivar H32-8560','no rank'),(50503,128810,'Saccharum hybrid cultivar H65-7052','no rank'),(50505,22788,'Sargentodoxa','genus'),(50506,50505,'Sargentodoxa cuneata','species'),(50507,13673,'Schisandra chinensis','species'),(50508,3246,'Selaginella denticulata','species'),(50509,70898,'Aeshnidae','family'),(50510,49656,'Smilax bona-nox','species'),(50511,4107,'Solanum carolinense','species'),(50512,155324,'Colpocaccus','subgenus'),(50514,4107,'Solanum demissum','species'),(50515,535378,'Dytiscidae','family'),(50516,183334,'Cybister','genus'),(50517,50516,'Cybister fimbriolatus','species'),(50518,161095,'Landoltia punctata','species'),(50519,7055,'Dynastinae','subfamily'),(50520,50519,'Xyloryctes','genus'),(50521,50520,'Xyloryctes faunus','species'),(50522,109587,'Octinodes','genus'),(50523,50522,'Octinodes sp. MFW-1997','species'),(50524,79515,'Tetraopes','genus'),(50526,32435,'Xenos pecki','species'),(50527,71192,'Buprestidae','family'),(50528,629328,'Anisomorpha','genus'),(50529,50528,'Anisomorpha buprestoides','species'),(50530,41038,'Stylopinae','subfamily'),(50531,50530,'Crawfordia','genus'),(50532,50531,'Crawfordia sp. MFW-1996','species'),(50533,71527,'Ripiphoridae','family'),(50534,50533,'Ripiphorus','genus'),(50535,50534,'Ripiphorus fasciatus','species'),(50537,4305,'Stackhousia','genus'),(50538,50537,'Stackhousia minima','species'),(50539,49662,'Stichoneuron','genus'),(50540,50539,'Stichoneuron caudatum','species'),(50541,4635,'Tapeinochilos sp. Kress 90-2984','species'),(50543,3676,'Trichosanthes cucumerina','species'),(50544,3676,'Trichosanthes anguina','species'),(50545,49674,'Trillium erectum','species'),(50546,35766,'unidentified actinomycete U63030','species'),(50547,7041,'Archostemata','suborder'),(50548,50547,'Cupedidae','family'),(50549,50548,'Priacma','genus'),(50550,50549,'Priacma serrata','species'),(50551,35766,'unidentified actinomycete U63031','species'),(50552,48479,'unidentified bacterium U63032','species'),(50553,85817,'Megaloptera','order'),(50554,50553,'Corydalidae','family'),(50555,85815,'Corydalus','genus'),(50557,6960,'Insecta','class'),(50558,29994,'Machilidae','family'),(50559,186802,'environmental samples','no rank'),(50560,50558,'Petrobius','genus'),(50561,50559,'unidentified eubacterium OTU-B','species'),(50562,50560,'Petrobius brevistylis','species'),(50563,7059,'Scythrodes','genus'),(50564,50563,'Scythrodes squalidus','species'),(50565,7059,'Prodontria','genus'),(50566,50565,'Prodontria truncata','species'),(50567,50565,'Prodontria sp.','species'),(50568,50565,'Prodontria modesta','species'),(50569,50565,'Prodontria longitarsis','species'),(50570,50565,'Prodontria lewisi','species'),(50571,50565,'Prodontria capito','species'),(50572,50565,'Prodontria bicolorata','species'),(50573,50565,'Prodontria pinguis','species'),(50574,50565,'Prodontria praelatella','species'),(50575,7059,'Odontria','genus'),(50576,50575,'Odontria striata','species'),(50577,50575,'Odontria variegata','species'),(50578,7059,'Costelytra','genus'),(50579,50578,'Costelytra zealandica','species'),(50580,13067,'Forficula sp. NC-1995','species'),(50581,185816,'Ephemeridae','family'),(50582,50581,'Ephemera','genus'),(50583,50582,'Ephemera sp. NC-1995','species'),(50584,50443,'Hydropsyche sp. NC-1995','species'),(50585,27551,'Lepisma','genus'),(50586,50585,'Lepisma saccharina','species'),(50587,79706,'Poduridae','family'),(50588,50587,'Podura','genus'),(50589,50588,'Podura aquatica','species'),(50590,8169,'Lithognathus','genus'),(50591,50590,'Lithognathus mormyrus','species'),(50592,8169,'Pagellus','genus'),(50593,50592,'Pagellus erythrinus','species'),(50594,8169,'Spondyliosoma','genus'),(50595,50594,'Spondyliosoma cantharus','species'),(50596,50530,'Stylops','genus'),(50597,50596,'Stylops melittae','species'),(50599,232639,'Mengenilloidea','superfamily'),(50600,50599,'Mengenillidae','family'),(50601,50600,'Mengenilla','genus'),(50602,50601,'Mengenilla chobauti','species'),(50603,50440,'Panorpa germanica','species'),(50604,50483,'Phaeostigma','genus'),(50605,50604,'Phaeostigma notata','species'),(50606,50553,'Sialidae','family'),(50607,50606,'Sialis','genus'),(50608,50607,'Sialis sp. NC-1995','species'),(50609,1385,'environmental samples','no rank'),(50610,50609,'unidentified eubacterium U63025','species'),(50612,7763,'Eptatretus atami','species'),(50613,8143,'Sarotherodon melanotheron','species'),(50614,76992,'Apoica','genus'),(50615,50614,'Apoica sp. MFW-1996','species'),(50616,33352,'Notonectidae','family'),(50617,280212,'Buenoa','genus'),(50618,50617,'Buenoa sp. MFW-1996','species'),(50619,239225,'Psocidae','family'),(50620,50619,'Cerastipsocus','genus'),(50621,50620,'Cerastipsocus venosus','species'),(50622,33340,'Plecoptera','order'),(50623,70404,'Perlodidae','family'),(50624,558183,'Cultus','genus'),(50625,50624,'Cultus decisus','species'),(50626,34725,'Mutillidae','family'),(50627,219788,'Dasymutilla','genus'),(50628,50627,'Dasymutilla gloriosa','species'),(50629,85819,'Amblycera','suborder'),(50630,50629,'Menoponidae','family'),(50631,50630,'Dennyus','genus'),(50632,50631,'Dennyus hirudensis','species'),(50633,170975,'Ephemerellidae','family'),(50634,50633,'Ephemerella','genus'),(50635,50634,'Ephemerella sp. MFW-1996','species'),(50636,50558,'Trigoniophthalmus','genus'),(50637,50636,'Trigoniophthalmus alternatus','species'),(50638,7438,'Eumeninae','subfamily'),(50639,50638,'Monobia','genus'),(50640,50639,'Monobia quadridens','species'),(50641,30252,'Melanoplus sp. MFW-1997','species'),(50642,93879,'Leptoceridae','family'),(50643,177827,'Oecetis','genus'),(50644,50643,'Oecetis avara','species'),(50645,41033,'Limnephilidae','family'),(50646,177676,'Pycnopsyche','genus'),(50647,50646,'Pycnopsyche lepida','species'),(50648,558182,'Megarcys','genus'),(50649,50648,'Megarcys signata','species'),(50650,30084,'Lygus lineolaris','species'),(50651,27420,'Meropeidae','family'),(50652,50651,'Merope','genus'),(50653,50652,'Merope tuber','species'),(50654,33353,'Saldidae','family'),(50655,236463,'Saldula','genus'),(50656,50655,'Saldula pallipes','species'),(50657,33340,'Embioptera','order'),(50658,50657,'Oligotomidae','family'),(50659,50658,'Oligotoma','genus'),(50660,50659,'Oligotoma saundersii','species'),(50661,232637,'Myrmecolacidae','family'),(50662,50661,'Caenocholax','genus'),(50663,50662,'Caenocholax fenyesi','species'),(50664,232637,'Elenchidae','family'),(50665,50664,'Elenchus','genus'),(50666,50665,'Elenchus japonicus','species'),(50667,232637,'Corioxenidae','family'),(50668,50667,'Triozocera','genus'),(50669,50668,'Triozocera mexicana','species'),(50670,43733,'Nemestrinoidea','superfamily'),(50671,43733,'Asiloidea','superfamily'),(50672,480118,'Empidoidea','superfamily'),(50673,50671,'Asilidae','family'),(50674,50671,'Bombyliidae','family'),(50675,50671,'Scenopinidae','family'),(50676,50671,'Therevidae','family'),(50677,50671,'Mydidae','family'),(50678,50671,'Apioceridae','family'),(50679,50673,'Asilinae','subfamily'),(50680,50673,'Laphriinae','subfamily'),(50681,50673,'Leptogastrinae','subfamily'),(50682,50673,'Dasypogoninae','subfamily'),(50683,50680,'Laphria','genus'),(50684,50683,'Laphria sp. MFW-1997','species'),(50685,50671,'Mythicomyiidae','family'),(50687,50674,'Toxophorinae','subfamily'),(50689,50674,'Ecliminae','subfamily'),(50690,50674,'Cyrtosiinae','subfamily'),(50691,50674,'Geroninae','subfamily'),(50694,50674,'Bombyliinae','subfamily'),(50695,50674,'Heterotropinae','subfamily'),(50696,50674,'Phthiriinae','subfamily'),(50698,50674,'Tomomyzinae','subfamily'),(50701,50674,'Cythereinae','subfamily'),(50702,50674,'Antoniinae','subfamily'),(50703,50674,'Lomatiinae','subfamily'),(50704,50674,'Anthracinae','subfamily'),(50705,50685,'Mythicomyia','genus'),(50706,50705,'Mythicomyia atra','species'),(50707,29278,'Cloning vector pBAD-GFPuv','species'),(50708,237655,'Sarcophaga sp.','species'),(50709,433,'Acidocella','genus'),(50710,50709,'Acidocella sp.','species'),(50712,59282,'Blastochloris sulfoviridis','species'),(50713,11271,'Cocal virus','species'),(50714,433,'Acidisphaera','genus'),(50715,50714,'Acidisphaera rubrifaciens','species'),(50717,351195,'Salimicrobium album','species'),(50718,717610,'Vibrio mytili','species'),(50719,662,'Vibrio diabolicus','species'),(50722,10016,'Dipodomys agilis','species'),(50723,10011,'Thomomys mazama','species'),(50724,10011,'Thomomys monticola','species'),(50725,10011,'Thomomys umbrinus','species'),(50726,45616,'Legionella-like amoebal pathogen 1','species'),(50727,45616,'Legionella-like amoebal pathogen 8','species'),(50728,2034,'Curtobacterium albidum','species'),(50729,34375,'Ampelomyces','genus'),(50730,50729,'Ampelomyces quisqualis','species'),(50731,36213,'Abudefduf saxatilis','species'),(50732,319083,'Astronotus','genus'),(50733,50732,'Astronotus ocellatus','species'),(50734,50559,'unidentified eubacterium U63027','species'),(50735,40172,'Cichla ocellaris','species'),(50736,319086,'Crenicichla','genus'),(50737,50736,'Crenicichla saxatilis','species'),(50738,50609,'unidentified eubacterium U63029','species'),(50739,52959,'Polaribacter sp. CS05','species'),(50740,42054,'Chromohalobacter sp.','species'),(50741,2742,'Marinobacter sp.','species'),(50742,976,'environmental samples','no rank'),(50743,50742,'unidentified eubacterium SCB49','species'),(50744,30863,'Dascyllus','genus'),(50745,13796,'Andreaea rothii','species'),(50746,21496,'Gentiana affinis','species'),(50748,21496,'Gentiana algida','species'),(50749,21496,'Gentiana aristata','species'),(50750,303182,'Centaurium','genus'),(50751,50750,'Centaurium capitatum','species'),(50752,303185,'Comastoma','genus'),(50753,50752,'Comastoma cyananthiflorum','species'),(50754,50752,'Comastoma pulmonarium','species'),(50755,303185,'Crawfurdia','genus'),(50756,50755,'Crawfurdia tibetica','species'),(50757,303185,'Frasera','genus'),(50758,50757,'Frasera speciosa','species'),(50759,21496,'Gentiana callistantha','species'),(50760,21496,'Gentiana crenulatotruncata','species'),(50761,21496,'Gentiana delavayi','species'),(50762,21496,'Gentiana depressa','species'),(50763,267661,'Metagentiana gentilis','species'),(50764,21496,'Gentiana haynaldii','species'),(50765,21496,'Gentiana macrophylla','species'),(50766,21496,'Gentiana parryi','species'),(50767,267661,'Metagentiana rhodantha','species'),(50768,21496,'Gentiana straminea','species'),(50769,21496,'Gentiana urnula','species'),(50770,49959,'Gentianella biebersteinii','species'),(50772,49959,'Gentianella caucasea','species'),(50773,49959,'Gentianella umbellata','species'),(50780,50276,'Lomatogonium macranthum','species'),(50785,39241,'Swertia franchetiana','species'),(50786,39241,'Swertia tetraptera','species'),(50790,50744,'Dascyllus trimaculatus','species'),(50791,8246,'Embiotocidae','family'),(50792,50791,'Cymatogaster','genus'),(50793,48509,'unidentified archaeon SCA1145','species'),(50794,50792,'Cymatogaster aggregata','species'),(50795,318545,'Etroplus','genus'),(50796,50795,'Etroplus maculatus','species'),(50797,319076,'Hemichromis','genus'),(50798,303185,'Gentianopsis','genus'),(50799,50797,'Hemichromis bimaculatus','species'),(50800,50798,'Gentianopsis blepharophora','species'),(50801,50798,'Gentianopsis grandis','species'),(50802,50798,'Gentianopsis paludosa','species'),(50803,303185,'Halenia','genus'),(50804,50803,'Halenia elliptica','species'),(50805,303185,'Megacodon','genus'),(50806,50805,'Megacodon stylophorus','species'),(50807,303185,'Pterygocalyx','genus'),(50808,50807,'Pterygocalyx volubilis','species'),(50809,303185,'Tripterospermum','genus'),(50810,50809,'Tripterospermum cordatum','species'),(50811,319058,'Pseudocrenilabrus','genus'),(50812,50811,'Pseudocrenilabrus multicolor','species'),(50813,50791,'Micrometrus','genus'),(50814,50813,'Micrometrus minimus','species'),(50815,134622,'unidentified eubacterium RB01','species'),(50816,134622,'unidentified eubacterium RB02','species'),(50817,12269,'Broad bean wilt virus 1','species'),(50818,48479,'unidentified eubacterium RB03','species'),(50819,47928,'unidentified eubacterium RB04','species'),(50820,47928,'unidentified eubacterium RB05','species'),(50821,47926,'unidentified eubacterium RB06','species'),(50822,47928,'unidentified eubacterium RB07','species'),(50823,47928,'unidentified eubacterium RB08','species'),(50824,47925,'unidentified eubacterium RB10','species'),(50825,47926,'unidentified eubacterium RB11','species'),(50826,47926,'unidentified eubacterium RB12','species'),(50827,119089,'Diplogasterida','order'),(50828,47926,'unidentified eubacterium RB23','species'),(50829,47926,'unidentified eubacterium RB33','species'),(50830,47926,'unidentified eubacterium RB37','species'),(50831,47925,'unidentified eubacterium RB13','species'),(50832,47925,'unidentified eubacterium RB25','species'),(50833,34033,'unidentified eubacterium RB18','species'),(50834,34033,'unidentified eubacterium RB28','species'),(50835,134622,'unidentified eubacterium RB14','species'),(50836,134622,'unidentified eubacterium RB22','species'),(50837,134622,'unidentified eubacterium RB24','species'),(50838,134622,'unidentified eubacterium RB31','species'),(50839,134620,'unidentified eubacterium RB35','species'),(50840,50559,'unidentified eubacterium RB15','species'),(50841,50559,'unidentified eubacterium RB26','species'),(50842,50559,'unidentified eubacterium RB34','species'),(50843,47928,'unidentified eubacterium RB16','species'),(50844,47928,'unidentified eubacterium RB17','species'),(50845,47928,'unidentified eubacterium RB29','species'),(50846,47928,'unidentified eubacterium RB38','species'),(50847,48479,'unidentified eubacterium RB39','species'),(50848,48479,'unidentified eubacterium RB21','species'),(50849,48479,'unidentified eubacterium RB41','species'),(50850,48509,'unidentified archaeon SCA1150','species'),(50851,48509,'unidentified archaeon SCA1151','species'),(50852,48509,'unidentified archaeon SCA1154','species'),(50853,48509,'unidentified archaeon SCA1158','species'),(50854,48509,'unidentified archaeon SCA1166','species'),(50855,48509,'unidentified archaeon SCA1170','species'),(50856,48509,'unidentified archaeon SCA1173','species'),(50857,48509,'unidentified archaeon SCA1175','species'),(50858,48509,'unidentified archaeon SCA11','species'),(50861,50827,'Diplogasteridae','family'),(50862,1141645,'Urocitellus columbianus','species'),(50863,49188,'Aconitum baicalense','species'),(50864,49188,'Aconitum ciliare','species'),(50865,49188,'Aconitum decipiens','species'),(50866,49188,'Aconitum ferox','species'),(50867,49188,'Aconitum gigas','species'),(50868,49188,'Aconitum hookeri','species'),(50869,49188,'Aconitum iide-montanum','species'),(50870,49188,'Aconitum kitadakense','species'),(50871,49188,'Aconitum kiyomiense','species'),(50872,49188,'Aconitum krasnoboroffii','species'),(50873,49188,'Aconitum longtouense','species'),(50874,49188,'Aconitum nagarum','species'),(50875,49188,'Aconitum nipponicum','species'),(50876,49188,'Aconitum okuyamae','species'),(50877,49188,'Aconitum pascoi','species'),(50878,49188,'Aconitum pendulum','species'),(50879,49188,'Aconitum rockii','species'),(50880,49188,'Aconitum sachalinense','species'),(50881,49188,'Aconitum senanense','species'),(50882,49188,'Aconitum sino-proliferum','species'),(50883,49188,'Aconitum taronense','species'),(50884,49188,'Aconitum villosum','species'),(50885,369753,'Sebdeniaceae','family'),(50886,28017,'Mychodeaceae','family'),(50887,50742,'unidentified eubacterium SCB37','species'),(50888,50742,'unidentified eubacterium SCB38','species'),(50889,50742,'unidentified eubacterium SCB40','species'),(50890,50742,'unidentified eubacterium SCB41','species'),(50891,50742,'unidentified eubacterium SCB45','species'),(50892,196894,'Arthrobacter phage phi AAU2','species'),(50893,7456,'Polistes bellicosus','species'),(50894,76992,'Parachartergus','genus'),(50895,50894,'Parachartergus colobopterus','species'),(50896,319058,'Labidochromis','genus'),(50897,50896,'Labidochromis caeruleus','species'),(50898,318545,'Paretroplus','genus'),(50899,50898,'Paretroplus polyactis','species'),(50900,319094,'Ptychochromoides','genus'),(50901,50900,'Ptychochromoides betsileanus','species'),(50902,319058,'Serranochromis','genus'),(50903,50902,'Serranochromis robustus','species'),(50905,100201,'Rhacochilus vacca','species'),(50907,109961,'Limnonectes sp. \'duboisi\'','species'),(50908,1191379,'Occidozyga','genus'),(50909,50908,'Occidozyga laevis','species'),(50910,109961,'Limnonectes grunniens','species'),(50911,109961,'Limnonectes ibanorum','species'),(50912,109961,'Limnonectes sp. \'macrocephala\'','species'),(50913,109961,'Limnonectes macrodon','species'),(50914,109961,'Limnonectes magnus','species'),(50915,109961,'Limnonectes malesianus','species'),(50916,109961,'Limnonectes microtympanum','species'),(50917,10013,'Thomomys bottae actuosus','subspecies'),(50918,10013,'Thomomys bottae analogus','subspecies'),(50920,10013,'Thomomys bottae cultellus','subspecies'),(50921,10013,'Thomomys bottae fulvus','subspecies'),(50922,10013,'Thomomys bottae guadalupensis','subspecies'),(50923,10013,'Thomomys bottae opulentus','subspecies'),(50924,10013,'Thomomys bottae pervagus','subspecies'),(50925,10013,'Thomomys bottae ruidosae','subspecies'),(50926,5199,'Cladonia diversa','species'),(50927,83476,'Siphula','genus'),(50928,50927,'Siphula coriacea','species'),(50929,5198,'Cladia','genus'),(50930,50929,'Cladia retipora','species'),(50931,88639,'Pertusariaceae','family'),(50932,50931,'Pertusaria','genus'),(50933,50932,'Pertusaria trachythallina','species'),(50934,1302181,'Physciaceae','family'),(50935,50934,'Physcia','genus'),(50936,50935,'Physcia aipolia','species'),(50937,157822,'Stereocaulaceae','family'),(50938,50937,'Stereocaulon','genus'),(50939,50938,'Stereocaulon tomentosum','species'),(50940,50938,'Stereocaulon paschale','species'),(50943,5199,'Cladonia portentosa','species'),(50944,29278,'Cloning vector pCMVLacI','species'),(50945,29278,'Cloning vector pOPRSVIMCS','species'),(50946,294,'Pseudomonas fluorescens bv. B','no rank'),(50947,329380,'Enterobacteria phage RB42','species'),(50948,329380,'Enterobacteria phage RB49','species'),(50949,67474,'Navicula','genus'),(50952,33636,'Pelagophycus','genus'),(50953,50952,'Pelagophycus porra','species'),(50954,9374,'Talpa occidentalis','species'),(50955,214505,'Geosiphon','genus'),(50956,50955,'Geosiphon pyriformis','species'),(50957,44279,'Endomyces sp.','species'),(50958,90625,'basidiosporogenous yeast M2','species'),(50959,6525,'Biomphalaria alexandrina','species'),(50960,209,'Helicobacter trogontum','species'),(50961,5351,'Arrhenia','genus'),(50962,50961,'Arrhenia auriscalpium','species'),(50963,50961,'Arrhenia lobata','species'),(50964,5351,'Chrysomphalina','genus'),(50966,5351,'Clitocybe','genus'),(50967,50966,'Clitocybe lateritia','species'),(50968,5351,'Gerronema','genus'),(50969,227326,'Loreleia marchantiae','species'),(50970,50968,'Gerronema strombodes','species'),(50971,50968,'Gerronema subclavatum','species'),(50972,227325,'Sphagnomphalia brevibasidiata','species'),(50973,50961,'Arrhenia epichysium','species'),(50974,238085,'Lichenomphalia umbellifera','species'),(50975,238085,'Lichenomphalia grisella','species'),(50976,50964,'Chrysomphalina grossula','species'),(50977,238085,'Lichenomphalia hudsoniana','species'),(50978,238085,'Lichenomphalia alpina','species'),(50979,50961,'Arrhenia obscurata','species'),(50980,50961,'Arrhenia philonotis','species'),(50981,39675,'Omphalina pyxidata','species'),(50982,39675,'Omphalina rivulicola','species'),(50983,227324,'Contumyces rosella','species'),(50984,50961,'Arrhenia sphagnicola','species'),(50985,238085,'Lichenomphalia velutina','species'),(50986,50961,'Arrhenia velutipes','species'),(50987,39675,'Omphalina viridis','species'),(50989,5351,'Rickenella','genus'),(50990,50989,'Rickenella mellea','species'),(50991,50989,'Rickenella pseudogrisella','species'),(50992,42216,'Corylopsis','genus'),(50993,50992,'Corylopsis pauciflora','species'),(50994,50992,'Corylopsis sinensis','species'),(50995,50992,'Corylopsis spicata','species'),(50996,42216,'Distylium','genus'),(50997,50996,'Distylium myricoides','species'),(50998,50996,'Distylium racemosum','species'),(50999,42216,'Eustigma','genus'),(51000,50999,'Eustigma oblongifolium','species'),(51001,42216,'Fortunearia','genus'),(51002,51001,'Fortunearia sinensis','species'),(51003,42216,'Sinowilsonia','genus'),(51004,51003,'Sinowilsonia henryi','species'),(51005,5338,'Hygrophoraceae','family'),(51006,51005,'Hygrocybe','genus'),(51007,51006,'Hygrocybe citrinopallida','species'),(51008,40106,'Multiclavula corynoides','species'),(51009,40106,'Multiclavula vernalis','species'),(51010,9416,'Artibeus fimbriatus','species'),(51011,9416,'Artibeus fraterculus','species'),(51012,9416,'Artibeus hirsutus','species'),(51013,9416,'Artibeus inopinatus','species'),(51014,9416,'Artibeus intermedius','species'),(51015,9416,'Artibeus anderseni','species'),(51016,40226,'Artibeus glaucus watsoni','subspecies'),(51017,5351,'Phaeotellus','genus'),(51018,51017,'Phaeotellus griseopallidus','species'),(51019,5052,'Aspergillus heteromorphus','species'),(51020,3887,'Pisum fulvum','species'),(51022,29169,'Ancylostoma duodenale','species'),(51023,26319,'Hydrilla','genus'),(51024,51023,'Hydrilla verticillata','species'),(51025,70426,'Oxyuroidea','superfamily'),(51026,51025,'Oxyuridae','family'),(51027,51026,'Enterobius','genus'),(51028,51027,'Enterobius vermicularis','species'),(51029,34509,'Heterodera glycines','species'),(51030,53477,'Necator','genus'),(51031,51030,'Necator americanus','species'),(51033,337049,'Human papillomavirus type 73','no rank'),(51034,10814,'Sida golden mosaic virus','species'),(51036,35555,'Pellioditis pellio','species'),(51037,69030,'Globorotaliidae','family'),(51038,51037,'Neogloboquadrina','genus'),(51039,51038,'Neogloboquadrina dutertrei','species'),(51040,6998,'Gryllus veletis','species'),(51045,42216,'Mytilaria','genus'),(51047,713,'Actinobacillus minor','species'),(51048,713,'Actinobacillus porcinus','species'),(51049,713,'Actinobacillus indolicus','species'),(51050,1328273,'Acanthastrea','genus'),(51051,51050,'Acanthastrea echinata','species'),(51052,46712,'Fungia fungites','species'),(51053,46721,'Goniopora minor','species'),(51054,46739,'Hydnophora sp.','species'),(51055,51102,'Meandrina','genus'),(51056,51055,'Meandrina meandrites','species'),(51058,1328271,'Phymastrea valenciennesi','species'),(51059,46736,'Mycedium','genus'),(51060,51059,'Mycedium elephantotus','species'),(51061,46719,'Porites australiensis','species'),(51062,46719,'Porites lutea','species'),(51063,46706,'Pseudosiderastrea','genus'),(51064,51063,'Pseudosiderastrea tayami','species'),(51065,86598,'Rhodactis','genus'),(51066,51065,'Rhodactis howesii','species'),(51067,46711,'Sandalolitha','genus'),(51068,51067,'Sandalolitha robusta','species'),(51069,46729,'Seriatopora','genus'),(51070,51069,'Seriatopora hystrix','species'),(51072,46699,'Tubastraea micranthus','species'),(51073,46697,'Turbinaria mesenterina','species'),(51074,6998,'Gryllus pennsylvanicus','species'),(51076,6065,'Hymeniacidon heliophila','species'),(51088,22274,'Myristica','genus'),(51089,51088,'Myristica fragrans','species'),(51091,38240,'basidiomycete from Sasa variegata','species'),(51092,9720,'Phoca vitulina vitulina','subspecies'),(51093,38240,'basidiomycete from Arundinaria gigantea','species'),(51094,38240,'basidiomycete from Pseudosasa japonica','species'),(51095,5324,'Trametes sp. I-62','species'),(51096,37818,'Dendrobium crumenatum','species'),(51097,45778,'Expression vector pNEX','species'),(51098,45778,'Expression vector pNEX delta','species'),(51099,1149709,'Shibataea','genus'),(51100,51099,'Shibataea kumasaca','species'),(51101,55080,'Brevibacillus agri','species'),(51102,123760,'Meandrinidae','family'),(51104,45616,'Legionella-like amoebal pathogen 14','species'),(51105,27921,'Bolinopsidae','family'),(51106,51105,'Bolinopsis','genus'),(51107,51106,'Bolinopsis sp.','species'),(51108,723662,'Nephtheidae','family'),(51109,51108,'Dendronephthya','genus'),(51110,51109,'Dendronephthya sp.','species'),(51111,6074,'Stylasterina','order'),(51112,51111,'Stylasteridae','family'),(51113,51112,'Distichopora','genus'),(51114,51113,'Distichopora sp.','species'),(51115,6074,'Milleporina','order'),(51116,51115,'Milleporidae','family'),(51117,51116,'Millepora','genus'),(51118,51117,'Millepora exaesa','species'),(51119,46736,'Scapophyllia','genus'),(51120,51119,'Scapophyllia cylindrica','species'),(51121,3817,'Arachis cardenasii','species'),(51122,4830,'Mucor javanicus','species'),(51123,1730,'Eubacterium saphenum','species'),(51124,38240,'basidiomycete from Bashania fargesii','species'),(51125,38240,'basidiomycete from Yushania exilis','species'),(51126,38240,'basidiomycete from Shibataea kumasaca','species'),(51127,38240,'basidiomycete from Phyllostachys pubescens','species'),(51128,38240,'basidiomycete from Chimonobambusa marmorea','species'),(51129,8714,'Gloydius halys caraganus','subspecies'),(51130,33535,'Luxilus albeolus','species'),(51131,33535,'Luxilus cardinalis','species'),(51132,33535,'Luxilus cerasinus','species'),(51133,33535,'Luxilus coccogenis','species'),(51134,33535,'Luxilus pilsbryi','species'),(51135,33535,'Luxilus zonatus','species'),(51136,33535,'Luxilus zonistius','species'),(51137,7953,'Pimephales','genus'),(51138,51137,'Pimephales notatus','species'),(51139,47216,'Sarcoscypha coccinea','species'),(51140,47216,'Sarcoscypha dudleyi','species'),(51141,47216,'Sarcoscypha emarginata','species'),(51142,47216,'Sarcoscypha javensis','species'),(51143,47216,'Sarcoscypha macaronesica','species'),(51144,47216,'Sarcoscypha occidentalis','species'),(51146,61492,'Nanoscypha striatispora','species'),(51147,47216,'Sarcoscypha vassiljevae','species'),(51148,47190,'Pithya','genus'),(51149,51148,'Pithya cupressina','species'),(51150,51148,'Pithya vulgaris','species'),(51151,47190,'Phillipsia','genus'),(51152,51151,'Phillipsia domingensis','species'),(51153,9827,'Catagonus','genus'),(51154,51153,'Catagonus wagneri','species'),(51155,36866,'Cimex lectularius endosymbiont','species'),(51156,210567,'Cadophora gregata','species'),(51158,40657,'Plectosphaerella sp. C99','species'),(51159,32354,'Drosophila lutescens','species'),(51160,157,'Treponema maltophilum','species'),(51161,713,'Actinobacillus delphinicola','species'),(51162,29278,'Cloning vector pNF2176','species'),(51163,29278,'Cloning vector pNF2214','species'),(51164,29278,'Cloning vector pNF2283','species'),(51165,32281,'nannoptera group','species group'),(51166,51165,'Drosophila acanthoptera','species'),(51167,31212,'Tectarius','genus'),(51168,51167,'Tectarius cumingii','species'),(51169,51167,'Tectarius grandinatus','species'),(51170,51167,'Tectarius niuensis','species'),(51171,51167,'Tectarius viviparus','species'),(51172,8121,'Haplochromis nubilus','species'),(51173,160795,'Ureibacillus thermosphaericus','species'),(51174,319058,'Harpagochromis','genus'),(51175,51174,'Harpagochromis sp.','species'),(51176,319058,'Lipochromis','genus'),(51177,319058,'Neochromis','genus'),(51178,319058,'Paralabidochromis','genus'),(51180,319058,'Xystichromis','genus'),(51181,319058,'Yssichromis','genus'),(51182,51181,'Yssichromis fusiformis','species'),(51184,50812,'Pseudocrenilabrus multicolor victoriae','subspecies'),(51185,8121,'Haplochromis xenognathus','species'),(51186,51180,'Xystichromis phytophagus','species'),(51187,51178,'Paralabidochromis sp.','species'),(51188,51177,'Neochromis sp.','species'),(51189,51177,'Neochromis nigricans','species'),(51190,51176,'Lipochromis taurinus','species'),(51191,8516,'Iguana delicatissima','species'),(51194,213121,'Desulfofustis','genus'),(51195,51194,'Desulfofustis glycolicus','species'),(51196,186807,'Syntrophobotulus','genus'),(51197,51196,'Syntrophobotulus glycolicus','species'),(51198,29278,'Cloning vector pBBR1MCS-3','species'),(51199,29278,'Cloning vector pBBR1MCS-4','species'),(51200,29278,'Cloning vector pBBR1MCS-5','species'),(51201,1883,'Streptomyces griseocarneus','species'),(51202,1883,'Streptomyces vellosus','species'),(51203,2175,'Methanohalophilus euhalobius','species'),(51204,8515,'Hoplocercinae','subfamily'),(51205,51204,'Enyalioides','genus'),(51206,51205,'Enyalioides laticeps','species'),(51207,81952,'Amblyrhynchus','genus'),(51208,51207,'Amblyrhynchus cristatus','species'),(51209,81952,'Ctenosaura','genus'),(51210,51209,'Ctenosaura hemilopha','species'),(51211,51209,'Ctenosaura palearis','species'),(51212,51209,'Ctenosaura similis','species'),(51213,81952,'Cyclura','genus'),(51214,51213,'Cyclura nubila','species'),(51215,51213,'Cyclura ricordi','species'),(51216,81952,'Dipsosaurus','genus'),(51217,51216,'Dipsosaurus dorsalis','species'),(51218,81952,'Sauromalus','genus'),(51220,51218,'Sauromalus varius','species'),(51221,40144,'Tricholoma bakamatsutake','species'),(51222,40144,'Tricholoma fulvocastaneum','species'),(51223,40144,'Tricholoma robustum','species'),(51224,63612,'Glossina palpalis S-endosymbiont','no rank'),(51225,63612,'Glossina fuscipes S-endosymbiont','no rank'),(51226,63612,'Glossina austeni S-endosymbiont','no rank'),(51227,63612,'Glossina brevipalpis S-endosymbiont','no rank'),(51228,543,'Wigglesworthia','genus'),(51229,51228,'Wigglesworthia glossinidia','species'),(51230,13340,'Aralia apioides','species'),(51231,13340,'Aralia cachemirica','species'),(51233,1090,'environmental samples','no rank'),(51234,47742,'Pisum sativum var. pumilio','varietas'),(51235,13340,'Aralia californica','species'),(51236,13340,'Aralia hispida','species'),(51237,13340,'Aralia scopulorum','species'),(51238,158369,'Vanilla','genus'),(51239,51238,'Vanilla planifolia','species'),(51240,16718,'Juglans regia','species'),(51241,134675,'Galaxioidea','superfamily'),(51242,182229,'Galaxias','genus'),(51243,51242,'Galaxias zebratus','species'),(51244,43530,'Neobatrachus albipes','species'),(51245,43530,'Neobatrachus aquilonius','species'),(51246,43530,'Neobatrachus centralis','species'),(51247,43530,'Neobatrachus fulvus','species'),(51248,43530,'Neobatrachus kunapalari','species'),(51249,43530,'Neobatrachus pictus','species'),(51250,43530,'Neobatrachus sudelli','species'),(51251,43530,'Neobatrachus sutor','species'),(51252,43530,'Neobatrachus wilsmorei','species'),(51253,218469,'Notaden','genus'),(51254,51253,'Notaden melanoscaphus','species'),(51255,49606,'Lonicera maackii','species'),(51257,45778,'Expression vector pNEX2','species'),(51258,6366,'Sabella','genus'),(51259,51258,'Sabella pavonina','species'),(51260,42336,'Bidens alba','species'),(51261,42336,'Bidens amplissima','species'),(51262,42336,'Bidens andicola','species'),(51263,42336,'Bidens beckii','species'),(51264,42336,'Bidens boquetiensis','species'),(51265,42336,'Bidens cernua','species'),(51266,42336,'Bidens conjuncta','species'),(51267,42336,'Bidens cosmoides','species'),(51268,42336,'Bidens aurea','species'),(51269,42336,'Bidens frondosa','species'),(51270,42336,'Bidens hillebrandiana','species'),(51271,42336,'Bidens mauiensis','species'),(51272,42336,'Bidens populifolia','species'),(51273,42336,'Bidens reptans','species'),(51274,42336,'Bidens sandvicensis','species'),(51275,42336,'Bidens segetum','species'),(51276,42336,'Bidens tripartita','species'),(51277,41555,'Cosmos bipinnatus','species'),(51278,46599,'Pygospio','genus'),(51279,51278,'Pygospio elegans','species'),(51280,6362,'Serpulidae','family'),(51281,51280,'Protula','genus'),(51282,51281,'Protula sp.','species'),(51283,42336,'Bidens sp. \'Starbuck Island\'','species'),(51284,5182,'Hymenoscyphus fructigenus','species'),(51285,42336,'Bidens hillebrandiana subsp. polycephala x Bidens cosmoides','species'),(51286,51270,'Bidens hillebrandiana subsp. polycephala','subspecies'),(51287,42336,'Bidens populifolia x Bidens conjuncta','species'),(51288,579,'Kluyvera ascorbata','species'),(51290,2,'Chlamydiae/Verrucomicrobia group','superphylum'),(51291,204429,'Chlamydiales','order'),(51292,6342,'Capitellidae','family'),(51293,51292,'Capitella','genus'),(51294,51293,'Capitella capitata','species'),(51295,129371,'Ceratophyllidae','family'),(51296,51295,'Orchopeas','genus'),(51297,51296,'Orchopeas leucopus','species'),(51298,9434,'Myotis myotis','species'),(51299,9431,'Nyctalus','genus'),(51300,51299,'Nyctalus noctula','species'),(51301,49301,'Carabus albrechti','species'),(51302,49301,'Carabus daisen','species'),(51303,49301,'Carabus dehaanii','species'),(51304,49301,'Carabus insulicola','species'),(51305,49301,'Carabus japonicus','species'),(51306,49301,'Carabus kimurai','species'),(51307,49301,'Carabus maiyasanus','species'),(51309,49301,'Carabus yaconinus','species'),(51312,45778,'Cloning vector pRSQ2-URA3','species'),(51313,558016,'Helicoverpa armigera nucleopolyhedrovirus','species'),(51314,5800,'Eimeria brunetti','species'),(51315,5800,'Eimeria necatrix','species'),(51316,5800,'Eimeria praecox','species'),(51317,208898,'Pampa virus','species'),(51318,47780,'Carteria radiosa','species'),(51319,33093,'Chaetophora','genus'),(51320,51319,'Chaetophora incrassata','species'),(51321,3043,'Hafniomonas','genus'),(51322,51321,'Hafniomonas reticulata','species'),(51323,35492,'Oltmannsiellopsis','genus'),(51324,51323,'Oltmannsiellopsis viridis','species'),(51325,3166,'Chaetopeltidales','order'),(51326,51325,'Chaetopeltidaceae','family'),(51328,304582,'Floydiella terrestris','species'),(51329,3049,'Polytomella parva','species'),(51330,67753,'Cucurbit yellow stunting disorder virus','species'),(51331,121175,'Rana dalmatina','species'),(51332,121175,'Rana graeca','species'),(51333,5708,'Rhynchobodo','genus'),(51334,51333,'Rhynchobodo ATCC50359','species'),(51336,10814,'Cabbage leaf curl virus','species'),(51337,48867,'Jaculus jaculus','species'),(51338,10184,'Castor canadensis','species'),(51339,45778,'Expression vector pESP-I','species'),(51340,33553,'Aplodontidae','family'),(51341,51340,'Aplodontia','genus'),(51342,51341,'Aplodontia rufa','species'),(51343,30650,'Glirinae','subfamily'),(51344,30650,'Graphiurinae','subfamily'),(51345,51344,'Graphiurus','genus'),(51346,51345,'Graphiurus murinus','species'),(51347,326408,'Lophuromys','genus'),(51348,51347,'Lophuromys flavopunctatus','species'),(51349,669453,'Trypanosoma scelopori','species'),(51350,3711,'Brassica rapa subsp. rapa','subspecies'),(51351,3711,'Brassica rapa subsp. pekinensis','subspecies'),(51352,403,'unclassified Methylococcaceae','no rank'),(51353,54115,'Methylosphaera hansonii','species'),(51354,12050,'Maize chlorotic dwarf virus','species'),(51355,9221,'Colaptes auratus','species'),(51356,36302,'Picoides villosus','species'),(51357,9220,'Dendrocopos','genus'),(51358,9220,'Dryocopus','genus'),(51359,51358,'Dryocopus pileatus','species'),(51360,9220,'Piculus','genus'),(51361,51360,'Piculus rubiginosus','species'),(51362,2093,'Mycoplasma adleri','species'),(51363,2093,'Mycoplasma auris','species'),(51364,2093,'Mycoplasma cottewii','species'),(51365,2093,'Mycoplasma yeatsii','species'),(51366,641,'Salinivibrio','genus'),(51367,51366,'Salinivibrio costicola','species'),(51368,35237,'unclassified dsDNA viruses','no rank'),(51369,196894,'Lactobacillus phage A2','species'),(51370,34566,'Moroteuthis ingens','species'),(51371,6636,'Todarodes filippovae','species'),(51372,39107,'Nesokia','genus'),(51373,51372,'Nesokia indica','species'),(51374,181083,'Paramecium bursaria Chlorella virus SC1A','species'),(51377,91828,'Cynomoriaceae','family'),(51380,4667,'Luzuriagaceae','family'),(51383,73496,'Asphodelaceae','family'),(51384,73496,'Hemerocallidaceae','family'),(51386,91817,'Xeronema','genus'),(51387,51386,'Xeronema callistemon','species'),(51426,91813,'Agapanthus','genus'),(51427,51426,'Agapanthus campanulatus','species'),(51428,1068723,'Albuca','genus'),(51429,51428,'Albuca shawii','species'),(51430,4678,'Allium subhirsutum','species'),(51431,703251,'Amaryllis','genus'),(51432,51431,'Amaryllis belladonna','species'),(51433,703530,'Anthericum','genus'),(51434,51433,'Anthericum liliago','species'),(51435,703535,'Arthropodium','genus'),(51436,51435,'Arthropodium cirratum','species'),(51437,703530,'Behnia','genus'),(51438,51437,'Behnia reticulata','species'),(51439,703534,'Bessera','genus'),(51440,51439,'Bessera elegans','species'),(51441,703534,'Bloomeria','genus'),(51442,51441,'Bloomeria crocea','species'),(51443,703534,'Brodiaea','genus'),(51444,51443,'Brodiaea coronaria','species'),(51445,703534,'Dichelostemma','genus'),(51446,51445,'Dichelostemma multiflorum','species'),(51447,82034,'Oziroe biflora','species'),(51448,4669,'Galanthus plicatus','species'),(51449,703249,'Gilliesia','genus'),(51450,51449,'Gilliesia graminea','species'),(51451,703530,'Herreria','genus'),(51452,51451,'Herreria montevidensis','species'),(51453,5543,'Trichoderma reesei','species'),(51455,51487,'Tristagma sessile','species'),(51456,703249,'Leucocoryne','genus'),(51457,51456,'Leucocoryne coquimbensis','species'),(51458,703534,'Milla','genus'),(51459,51458,'Milla biflora','species'),(51460,703534,'Muilla','genus'),(51461,51460,'Muilla maritima','species'),(51464,703249,'Nothoscordum','genus'),(51465,51464,'Nothoscordum bivalve','species'),(51466,1068723,'Ornithogalum','genus'),(51468,703251,'Pabellonia','genus'),(51469,51468,'Pabellonia incrassata','species'),(51470,703530,'Paradisea','genus'),(51471,51470,'Paradisea liliastrum','species'),(51472,703534,'Petronymphe','genus'),(51473,51472,'Petronymphe decora','species'),(51474,703540,'Phormium','genus'),(51475,51474,'Phormium tenax','species'),(51476,703540,'Simethis','genus'),(51478,703249,'Solaria','genus'),(51479,51478,'Solaria atropurpurea','species'),(51480,703535,'Sowerbaea','genus'),(51481,51480,'Sowerbaea juncea','species'),(51482,703251,'Stenomesson','genus'),(51483,51482,'Stenomesson pearcei','species'),(51484,703535,'Thysanotus','genus'),(51485,51484,'Thysanotus spiniger','species'),(51487,703249,'Tristagma','genus'),(51488,51487,'Tristagma bivalve','species'),(51489,703534,'Triteleia','genus'),(51490,51489,'Triteleia bridgesii','species'),(51491,703250,'Tulbaghia','genus'),(51492,51491,'Tulbaghia violacea','species'),(51497,91826,'Mitrastemon','genus'),(51498,51497,'Mitrastemon yamamotoi','species'),(51499,301900,'Pilostyles','genus'),(51500,51499,'Pilostyles thurberi','species'),(51501,51426,'Agapanthus africanus','species'),(51502,51377,'Cynomorium','genus'),(51503,51502,'Cynomorium coccineum','species'),(51504,91825,'Bdallophytum','genus'),(51505,51504,'Bdallophytum americanum','species'),(51506,73496,'Blandfordiaceae','family'),(51508,73496,'Doryanthaceae','family'),(51509,73496,'Ixioliriaceae','family'),(51510,73496,'Asteliaceae','family'),(51511,7718,'Ciona savignyi','species'),(51512,45778,'Cloning vector pRSQ2-LEU2','species'),(51513,33877,'Agromyces sp.','species'),(51514,186825,'Dehalobacterium','genus'),(51515,51514,'Dehalobacterium formicoaceticum','species'),(51516,1215728,'Kinorhyncha','phylum'),(51517,51516,'Homalorhagida','order'),(51518,51517,'Pycnophyidae','family'),(51519,51518,'Pycnophyes','genus'),(51520,51519,'Pycnophyes kielensis','species'),(51521,65200,'Meteorus','genus'),(51522,51521,'Meteorus pulchricornis','species'),(51523,68885,'Neoneurus','genus'),(51524,51523,'Neoneurus mantis','species'),(51525,65204,'Paroligoneurus','genus'),(51526,51525,'Paroligoneurus sp.','species'),(51527,65210,'Ascogaster','genus'),(51528,51527,'Ascogaster argentifrons','species'),(51529,65205,'Toxoneuron','genus'),(51530,5819,'unidentified Haemosporida','species'),(51531,51529,'Toxoneuron nigriceps','species'),(51532,65206,'Mirax','genus'),(51533,51532,'Mirax lithocolletidis','species'),(51534,65207,'Pholetesor','genus'),(51535,51534,'Pholetesor bedelliae','species'),(51536,65207,'Microgaster','genus'),(51537,51536,'Microgaster canadensis','species'),(51538,65207,'Microplitis','genus'),(51539,51538,'Microplitis sp.','species'),(51540,227310,'Spraguea','genus'),(51541,51540,'Spraguea lophii','species'),(51542,32390,'Cotesia autographae','species'),(51543,32390,'Cotesia congregata','species'),(51544,32390,'Cotesia orobenae','species'),(51549,38758,'Pseudorasbora parva','species'),(51550,37861,'Heterorhabditis indica','species'),(51551,70404,'Perlidae','family'),(51552,466866,'Mesoperlina','genus'),(51553,51552,'Mesoperlina pecircai','species'),(51554,586240,'Brachyrhaphis','genus'),(51555,51554,'Brachyrhaphis cascajalensis','species'),(51556,51554,'Brachyrhaphis episcopi','species'),(51557,51554,'Brachyrhaphis hartwegi','species'),(51558,51554,'Brachyrhaphis holdridgei','species'),(51559,51554,'Brachyrhaphis parismina','species'),(51560,51554,'Brachyrhaphis punctifer','species'),(51561,51554,'Brachyrhaphis rhabdophora','species'),(51562,51554,'Brachyrhaphis roseni','species'),(51563,51554,'Brachyrhaphis terrabensis','species'),(51564,5104,'Ascosphaera aggregata','species'),(51565,5104,'Ascosphaera acerosa','species'),(51566,5104,'Ascosphaera asterophora','species'),(51567,5104,'Ascosphaera atra','species'),(51568,5104,'Ascosphaera celerrima','species'),(51569,5104,'Ascosphaera colubrina','species'),(51570,5104,'Ascosphaera duoformis','species'),(51571,5104,'Ascosphaera flava','species'),(51572,5104,'Ascosphaera fusiformis','species'),(51573,5104,'Ascosphaera larvis','species'),(51574,5104,'Ascosphaera major','species'),(51575,5104,'Ascosphaera naganensis','species'),(51576,5104,'Ascosphaera pollenicola','species'),(51577,5104,'Ascosphaera proliperda','species'),(51578,5104,'Ascosphaera solina','species'),(51579,5104,'Ascosphaera subcuticulata','species'),(51580,5104,'Ascosphaera variegata','species'),(51581,5104,'Ascosphaera xerophila','species'),(51582,40612,'Atkinsonella texensis','species'),(51583,40610,'Balansia cyperi','species'),(51584,40610,'Balansia epichloe','species'),(51585,40610,'Balansia nigricans','species'),(51586,40610,'Balansia pilulaeformis','species'),(51587,45234,'Cordyceps sp. F1041','species'),(51588,33687,'Amblyospora californica','species'),(51589,2237,'Haloarcula hispanica','species'),(51590,3646,'Podostemaceae','family'),(51591,999643,'Apinagia','genus'),(51592,51591,'Apinagia yguazuensis','species'),(51593,55433,'Aponogeton','genus'),(51594,51593,'Aponogeton elongatus','species'),(51595,999643,'Cladopus','genus'),(51596,51595,'Cladopus austrosatsumensis','species'),(51597,999643,'Marathrum','genus'),(51598,51597,'Marathrum rubrum','species'),(51599,999643,'Mourera','genus'),(51600,51599,'Mourera aspera','species'),(51601,999643,'Oserya','genus'),(51602,51601,'Oserya coulteriana','species'),(51603,999643,'Podostemum','genus'),(51604,51603,'Podostemum ceratophyllum','species'),(51605,4473,'Spirodela intermedia','species'),(51606,999644,'Tristicha','genus'),(51607,51606,'Tristicha trifaria','species'),(51608,999643,'Vanroyenella','genus'),(51609,51608,'Vanroyenella plumosa','species'),(51610,4150,'Antirrhinum majus x Antirrhinum hispanicum','species'),(51612,1827,'Rhodococcus sp. MB1','species'),(51613,1827,'Rhodococcus sp. 2N40','species'),(51614,1827,'Rhodococcus sp. 6S48','species'),(51615,507,'Alcaligenes sp. 2AV','species'),(51616,36853,'Desulfitobacterium chlororespirans','species'),(51617,184751,'Grapevine virus D','species'),(51620,4910,'Kluyveromyces yarrowii','species'),(51621,286710,'Rhaphigaster','genus'),(51622,51621,'Rhaphigaster nebulosa','species'),(51624,41463,'Plicopurpura pansa','species'),(51625,41463,'Plicopurpura patula','species'),(51626,39476,'Nucella','genus'),(51627,51626,'Nucella canaliculata','species'),(51628,51626,'Nucella emarginata','species'),(51629,51626,'Nucella freycineti','species'),(51630,51626,'Nucella lamellosa','species'),(51631,51626,'Nucella lapillus','species'),(51632,51626,'Nucella lima','species'),(51633,13548,'Glomerella glycines','species'),(51634,5761,'Naegleria australiensis','species'),(51635,5761,'Naegleria galeacystis','species'),(51636,5761,'Naegleria jadini','species'),(51637,5761,'Naegleria lovaniensis','species'),(51638,5761,'Naegleria minor','species'),(51639,5761,'Naegleria pussardi','species'),(51640,5765,'Willaertia','genus'),(51641,51640,'Willaertia magna','species'),(51642,51643,'Nitrosococcus mobilis','species'),(51643,206379,'unclassified Nitrosomonadaceae','no rank'),(51644,43507,'Leiopelma hochstetteri','species'),(51645,6849,'Limulus sp.','species'),(51646,5104,'Ascosphaera osmophila','species'),(51647,8710,'Gloydius','genus'),(51648,6677,'Balanus perforatus','species'),(51649,38011,'Sacculina','genus'),(51650,51649,'Sacculina carcini','species'),(51651,37806,'Elminius','genus'),(51652,51651,'Elminius modestus','species'),(51653,37582,'Plutellidae','family'),(51654,51653,'Plutella','genus'),(51655,51654,'Plutella xylostella','species'),(51656,4910,'Kluyveromyces dobzhanskii','species'),(51657,374468,'Nakaseomyces delphensis','species'),(51658,4910,'Kluyveromyces wickerhamii','species'),(51659,4910,'Kluyveromyces blattae','species'),(51660,374468,'Nakaseomyces bacillisporus','species'),(51662,2044,'Pimelobacter sp.','species'),(51663,1253,'Pediococcus damnosus','species'),(51664,1578,'Lactobacillus dextrinicus','species'),(51665,1375,'Aerococcus urinaeequi','species'),(51666,31986,'environmental samples','no rank'),(51668,81852,'Tetragenococcus','genus'),(51669,51668,'Tetragenococcus halophilus','species'),(51670,81,'Hyphomicrobium facile','species'),(51671,33882,'Microbacterium sp.','species'),(51672,47648,'Colutea istria','species'),(51673,291027,'Wissadula golden mosaic virus','species'),(51676,291027,'Macroptilium golden mosaic virus','species'),(51677,558017,'Xestia c-nigrum granulovirus','species'),(51678,2273,'Desulfurococcus sp.','species'),(51679,217056,'Pieris','genus'),(51680,12234,'Ribgrass mosaic virus','species'),(51681,45778,'Expression vector pNEX3','species'),(51683,3052,'Chlamydomonas asymmetrica','species'),(51684,3052,'Chlamydomonas baca','species'),(51685,51727,'Chloromonas asteroidea','species'),(51687,51727,'Chloromonas macrostellata','species'),(51688,3052,'Chlamydomonas noctigama','species'),(51689,3052,'Chlamydomonas rapa','species'),(51690,44744,'Haematococcus zimbabwiensis','species'),(51691,3052,'Chlamydomonas allensworthii','species'),(51692,3052,'Chlamydomonas callosa','species'),(51693,195536,'Lobochlamys culleus','species'),(51694,3052,'Chlamydomonas globosa','species'),(51695,3052,'Chlamydomonas incerta','species'),(51697,3044,'Dunaliella sp. 006','species'),(51698,34143,'Eudorina cylindrica','species'),(51699,34143,'Eudorina sp.','species'),(51700,33096,'Gonium quadratum','species'),(51701,33096,'Gonium sacculiferum','species'),(51702,33096,'Gonium sociale','species'),(51704,33096,'Gonium viridistellatum','species'),(51705,44744,'Haematococcus droebakensis','species'),(51706,33098,'Pandorina charkowiensis','species'),(51707,33098,'Pandorina unicocca','species'),(51708,3065,'Platydorina','genus'),(51709,51708,'Platydorina caudata','species'),(51710,47284,'Pleodorina indica','species'),(51711,77634,'Stephanosphaera','genus'),(51712,51711,'Stephanosphaera pluvialis','species'),(51713,51711,'Stephanosphaera sp. UTEX-LB 2409','species'),(51714,3066,'Volvox africanus','species'),(51715,3066,'Volvox barberi','species'),(51716,3066,'Volvox capensis','species'),(51717,3066,'Volvox gigas','species'),(51718,3066,'Volvox globator','species'),(51720,47792,'Volvulina boldii','species'),(51721,47792,'Volvulina compacta','species'),(51722,47792,'Volvulina steinii','species'),(51727,3051,'Chloromonas','genus'),(51728,51727,'Chloromonas reticulata','species'),(51729,51727,'Chloromonas oogama','species'),(51730,51727,'Chloromonas perforata','species'),(51731,51727,'Chloromonas rosae','species'),(51732,51727,'Chloromonas serbinowi','species'),(51733,51702,'Gonium sociale f. sacculiferum','forma'),(51734,51702,'Gonium sociale f. sociale','forma'),(51735,30241,'Tegeticula synthetica','species'),(51736,30242,'Tegeticula maculata extranea','subspecies'),(51737,30242,'Tegeticula maculata maculata','subspecies'),(51738,44152,'Epicrates striatus fosteri','subspecies'),(51739,44152,'Epicrates striatus mccraniei','subspecies'),(51740,44152,'Epicrates striatus striatus','subspecies'),(51741,44152,'Epicrates striatus strigilatus','subspecies'),(51742,8575,'Epicrates angulifer','species'),(51743,8575,'Epicrates cenchria','species'),(51744,8575,'Epicrates chrysogaster','species'),(51745,8575,'Epicrates exsul','species'),(51746,8575,'Epicrates fordi','species'),(51747,8575,'Epicrates inornatus','species'),(51748,8575,'Epicrates monensis','species'),(51750,37579,'Python molurus','species'),(51751,37579,'Python regius','species'),(51752,37579,'Python sebae','species'),(51753,37579,'Python timoriensis','species'),(51754,40248,'Chamaeleo','genus'),(51756,47727,'Hemidactylus mabouia','species'),(51758,12912,'Acanthurus chirurgus','species'),(51759,8121,'Haplochromis sp.','species'),(51762,8139,'Oreochromis leucostictus','species'),(51763,8246,'Scaridae','family'),(51764,51763,'Sparisoma','genus'),(51765,51764,'Sparisoma radians','species'),(51766,51764,'Sparisoma chrysopterum','species'),(51767,34820,'Sebastes sp.','species'),(51768,40679,'Alcyonium digitatum','species'),(51769,6107,'Anemonia viridis','species'),(51770,6109,'Anthopleura dixoniana','species'),(51771,44172,'Cerianthus sp.','species'),(51772,44297,'Corynactis australis','species'),(51773,44297,'Corynactis viridis','species'),(51774,44296,'Corallimorphus','genus'),(51775,51774,'Corallimorphus sp.','species'),(51776,47925,'unidentified eubacterium U70518','species'),(51777,47925,'unidentified eubacterium U70519','species'),(51778,47925,'unidentified eubacterium U70520','species'),(51779,47925,'unidentified eubacterium U70521','species'),(51780,47925,'unidentified eubacterium U70522','species'),(51781,47925,'unidentified eubacterium U70523','species'),(51782,133,'Methylocystis sp. M','species'),(51783,81,'Hyphomicrobium chloromethanicum','species'),(51784,279,'Xanthobacter sp. H4-14','species'),(51785,626,'Xenorhabdus sp.','species'),(51786,13815,'Marsilea drummondii','species'),(51787,50791,'Amphistichus','genus'),(51788,8247,'Halichoeres','genus'),(51789,51788,'Halichoeres maculipinna','species'),(51790,319070,'Cyprichromis','genus'),(51791,51790,'Cyprichromis leptosoma','species'),(51794,319094,'Oxylapia','genus'),(51795,51794,'Oxylapia polli','species'),(51797,30862,'Pomacanthus','genus'),(51798,51797,'Pomacanthus arcuatus','species'),(51799,6854,'Pseudoscorpiones','order'),(51800,51799,'Cheliferoidea','superfamily'),(51801,51800,'Chernetidae','family'),(51802,51801,'Parachernes','genus'),(51803,51802,'Parachernes setosus','species'),(51804,54031,'Paratemnoides','genus'),(51805,51804,'Paratemnoides elongatus','species'),(51806,51801,'Semeiochernes','genus'),(51807,51806,'Semeiochernes armiger','species'),(51808,51801,'Lustrochernes','genus'),(51809,51808,'Lustrochernes consocius','species'),(51810,51801,'Cordylochernes','genus'),(51811,51810,'Cordylochernes scorpioides','species'),(51812,40678,'Sarcophyton','genus'),(51814,40678,'Sinularia','genus'),(51815,51814,'Sinularia flexibilis','species'),(51816,6122,'Stichodactyla tapetum','species'),(51817,45349,'Edwardsia','genus'),(51818,51817,'Edwardsia sp.','species'),(51819,6103,'Boloceroididae','family'),(51820,51819,'Boloceroides','genus'),(51821,51820,'Boloceroides mcmurrichi','species'),(51822,86598,'Amplexidiscus','genus'),(51823,51822,'Amplexidiscus fenestrafer','species'),(51824,36866,'mastodon intestinal bacterium 101.3.37','species'),(51825,36866,'mastodon intestinal bacterium 101.5.25','species'),(51826,44295,'Ricordeidae','family'),(51827,36866,'mastodon intestinal bacterium 101.7.25','species'),(51828,36866,'mastodon intestinal bacterium 102.5.25','species'),(51829,51826,'Ricordea','genus'),(51830,36866,'mastodon intestinal bacterium E6.25.18','species'),(51831,36866,'mastodon intestinal bacterium 18.37.BG.2','species'),(51832,51829,'Ricordea yuma','species'),(51833,39779,'mastodon intestinal bacterium AN-12-12','species'),(51834,39779,'mastodon intestinal bacterium AN-12-13','species'),(51835,39779,'mastodon intestinal bacterium AN-12-6','species'),(51836,39779,'mastodon intestinal bacterium AN-14-1','species'),(51837,39779,'mastodon intestinal bacterium AN-14-19','species'),(51838,39779,'mastodon intestinal bacterium AN-14-2','species'),(51839,39779,'mastodon intestinal bacterium AN-17-3','species'),(51840,39779,'mastodon intestinal bacterium AN-22-6','species'),(51841,39779,'mastodon intestinal bacterium AN-8.37.71','species'),(51842,34979,'Aniliidae','family'),(51843,51842,'Anilius','genus'),(51844,51843,'Anilius scytale','species'),(51845,34978,'Ramphotyphlops','genus'),(51846,51845,'Ramphotyphlops braminus','species'),(51847,39698,'Ungaliophis','genus'),(51848,51847,'Ungaliophis continentalis','species'),(51849,196244,'Acrantophis','genus'),(51850,51849,'Acrantophis dumerili','species'),(51851,51849,'Acrantophis madagascariensis','species'),(51852,196244,'Candoia','genus'),(51853,51852,'Candoia aspera','species'),(51854,51852,'Candoia carinata','species'),(51855,34979,'Bolyeriidae','family'),(51856,51855,'Casarea','genus'),(51857,51856,'Casarea dussumieri','species'),(51858,39156,'Charina bottae','species'),(51859,196244,'Corallus','genus'),(51860,51859,'Corallus annulatus','species'),(51861,51859,'Corallus caninus','species'),(51862,709348,'Corallus hortulanus enydris','subspecies'),(51863,196245,'Eryx','genus'),(51864,51863,'Eryx colubrinus','species'),(51865,51864,'Eryx colubrinus colubrinus','subspecies'),(51866,51864,'Eryx colubrinus loveridgei','subspecies'),(51867,51863,'Eryx conicus','species'),(51868,51863,'Eryx elegans','species'),(51869,51863,'Eryx jaculus','species'),(51870,51863,'Eryx johnii','species'),(51871,51863,'Eryx miliaris','species'),(51872,51871,'Eryx miliaris nogajorum','subspecies'),(51873,51863,'Eryx tataricus','species'),(51874,51873,'Eryx tataricus vittatus','subspecies'),(51875,196244,'Eunectes','genus'),(51876,51875,'Eunectes murinus','species'),(51877,51875,'Eunectes notaeus','species'),(51879,39156,'Charina trivirgata','species'),(51880,196244,'Sanzinia','genus'),(51881,51880,'Sanzinia madagascariensis','species'),(51882,34984,'Aspidites','genus'),(51883,51882,'Aspidites melanocephalus','species'),(51886,196246,'Liasis','genus'),(51888,196249,'Antaresia childreni','species'),(51889,51886,'Liasis mackloti','species'),(51890,51889,'Liasis mackloti savuensis','subspecies'),(51891,196249,'Antaresia maculosa','species'),(51894,34984,'Morelia','genus'),(51895,51894,'Morelia amethistina','species'),(51896,51894,'Morelia spilota','species'),(51897,51896,'Morelia spilota variegata','subspecies'),(51898,12945,'Aratinga aurea','species'),(51899,9224,'Anodorhynchus','genus'),(51900,51899,'Anodorhynchus hyacinthinus','species'),(51901,9224,'Cyanopsitta','genus'),(51902,51901,'Cyanopsitta spixii','species'),(51903,9224,'Deroptyus','genus'),(51904,51903,'Deroptyus accipitrinus','species'),(51905,9224,'Guaruba','genus'),(51906,51905,'Guaruba guarouba','species'),(51907,9224,'Nandayus','genus'),(51908,51907,'Nandayus nenday','species'),(51909,9224,'Pyrrhura','genus'),(51910,51909,'Pyrrhura picta','species'),(51912,231006,'Trichothecium sympodiale','species'),(51913,5475,'Candida amapae','species'),(51914,600669,'Candida castellii','species'),(51915,5475,'Candida humilis','species'),(51916,5475,'Candida maritima','species'),(51917,5475,'Candida silvicultrix','species'),(51918,5475,'Candida vartiovaarae','species'),(51919,5475,'Candida cariosilignicola','species'),(51920,5475,'Candida llanquihuensis','species'),(51921,5475,'Candida nanaspora','species'),(51922,5475,'Candida odintsovae','species'),(51923,5475,'Candida pignaliae','species'),(51924,5475,'Candida quercuum','species'),(51925,5475,'Candida solani','species'),(51926,5475,'Candida sonorensis','species'),(51927,5475,'Candida succiphila','species'),(51928,5475,'Candida anatomiae','species'),(51929,5475,'Candida bertae','species'),(51930,5475,'Candida caseinolytica','species'),(51931,5475,'Candida edax','species'),(51932,5475,'Candida nemodendra','species'),(51933,5475,'Candida ovalis','species'),(51934,5475,'Candida pini','species'),(51935,5475,'Candida populi','species'),(51936,5475,'Candida vini','species'),(51937,7428,'Muscidifurax raptor','species'),(51938,7428,'Muscidifurax raptorellus','species'),(51939,29044,'Trichomalopsis americanus','species'),(51940,19027,'Microseris lindleyi','species'),(51941,19027,'Microseris acuminata','species'),(51942,19027,'Microseris bigelovii','species'),(51943,19027,'Microseris campestris','species'),(51944,19027,'Microseris douglasii','species'),(51945,19027,'Microseris elegans','species'),(51946,19027,'Microseris pygmaea','species'),(51947,272242,'Urolepis','genus'),(51948,51947,'Urolepis rufipes','species'),(51949,1004435,'Oophaga histrionica','species'),(51950,1004435,'Oophaga pumilio','species'),(51951,384907,'Allobates talamancae','species'),(51952,169729,'Elaeis','genus'),(51953,51952,'Elaeis guineensis','species'),(51956,1329921,'Anniella','genus'),(51957,51956,'Anniella pulchra','species'),(51959,1116803,'Andinobates minutus','species'),(51960,1004434,'Minyobates sp. KS-1997','species'),(51961,490054,'Phyllobates','genus'),(51962,51961,'Phyllobates lugubris','species'),(51963,51961,'Phyllobates vittatus','species'),(51964,1329922,'Anguidae','family'),(51965,4154,'Mimulus luteus x Mimulus guttatus','species'),(51966,3067,'Volvox carteri f. weismannia','forma'),(51967,2157,'Korarchaeota','phylum'),(51968,51967,'environmental samples','no rank'),(51969,51968,'uncultured korarchaeote pJP27','species'),(51970,51968,'uncultured korarchaeote pJP78','species'),(51971,3067,'Volvox carteri f. kawasakiensis','forma'),(51972,40598,'Bunodophoron','genus'),(51973,51972,'Bunodophoron scrobiculatum','species'),(51974,40598,'Leifidium','genus'),(51975,51974,'Leifidium tenerum','species'),(51976,50938,'Stereocaulon ramulosum','species'),(51977,5198,'Pilophorus','genus'),(51978,51977,'Pilophorus acicularis','species'),(51980,39246,'Tropidophis haetianus','species'),(51982,301223,'unidentified cryptomonad','species'),(51983,114040,'Prasinophyceae sp. CCMP1198','species'),(51984,97493,'unidentified haptophyte','species'),(51985,10206,'Ctenostomatida','order'),(51986,97263,'Alcyonidium','genus'),(51987,51986,'Alcyonidium gelatinosum','species'),(51988,52317,'Bipaliinae','subfamily'),(51989,51988,'Bipalium','genus'),(51990,51989,'Bipalium sp. Kawakatsu','species'),(51991,38566,'Haemopis sanguisuga','species'),(51992,13163,'Myzus antirrhinii','species'),(51993,13163,'Myzus ascalonicus','species'),(51994,13163,'Myzus certus','species'),(51996,13278,'Synanceia verrucosa','species'),(51997,151659,'unidentified chimeric sequence','species'),(51998,173043,'Steganacarus','genus'),(51999,51998,'Steganacarus hirsutus','species'),(52000,51998,'Steganacarus magnus','species'),(52001,52130,'Stetteria hydrogenophila','species'),(52003,53434,'Natroniella','genus'),(52004,52003,'Natroniella acetigena','species'),(52005,29278,'Cloning vector pZGT5','species'),(52006,45778,'Cloning vector pGBD-C1','species'),(52007,45778,'Cloning vector pGBD-C2','species'),(52008,45778,'Cloning vector pGBD-C3','species'),(52009,45778,'Cloning vector pGBDU-C1','species'),(52010,45778,'Cloning vector pGBDU-C2','species'),(52011,45778,'Cloning vector pGBDU-C3','species'),(52012,45778,'Cloning vector pGAD-C1','species'),(52013,45778,'Cloning vector pGAD-C2','species'),(52014,45778,'Cloning vector pGAD-C3','species'),(52017,898,'Desulfomicrobium sp.','species'),(52018,1760,'unclassified Actinobacteria','no rank'),(52020,1860,'Geodermatophilus sp.','species'),(52021,2745,'Halomonas desiderata','species'),(52022,65551,'Meiothermus silvanus','species'),(52023,65551,'Meiothermus chliarophilus','species'),(52024,1428,'Bacillus thuringiensis serovar wuhanensis','no rank'),(52025,44649,'Chlorococcum ellipsoideum','species'),(52026,44649,'Chlorococcum diplobionticum','species'),(52027,35484,'Chlorogonium','genus'),(52028,52027,'Chlorogonium euchlorum','species'),(52029,52027,'Chlorogonium elongatum','species'),(52030,3042,'Phacotaceae','family'),(52031,77634,'Wislouchiella','genus'),(52032,52031,'Wislouchiella sp. UTEX \'LB 1030\'','species'),(52033,52030,'Phacotus','genus'),(52034,52033,'Phacotus sp. UTEX \'LB 236\'','species'),(52035,195536,'Lobochlamys segnis','species'),(52036,47780,'Carteria eugametos','species'),(52037,47780,'Carteria olivieri','species'),(52038,5415,'Cryptococcus sp.','species'),(52039,49301,'Carabus arrowianus','species'),(52040,387116,'Clydesmithia','genus'),(52041,52040,'Clydesmithia canadensis','species'),(52042,6171,'Geocentrophora sp.','species'),(52043,27902,'Rhynchomesostominae','subfamily'),(52044,52043,'Mesocastrada','genus'),(52045,52044,'Mesocastrada sp.','species'),(52047,166233,'Urastomidae','family'),(52048,52047,'Urastoma','genus'),(52049,52048,'Urastoma sp.','species'),(52050,147099,'Nemertodermatida','order'),(52051,52050,'Nemertodermatidae','family'),(52052,52051,'Nemertinoides','genus'),(52053,52052,'Nemertinoides elongatus','species'),(52054,39217,'Macrostomum tuba','species'),(52055,39215,'Microstomidae','family'),(52056,52055,'Microstomum','genus'),(52057,52056,'Microstomum lineare','species'),(52058,166363,'Discocelididae','family'),(52059,52058,'Discocelis','genus'),(52060,52059,'Discocelis tigrina','species'),(52061,39238,'Stenostomum leucops','species'),(52062,31269,'Convoluta pulchra','species'),(52063,37861,'Heterorhabditis sp.','species'),(52064,37861,'Heterorhabditis marelatus','species'),(52065,37861,'Heterorhabditis megidis','species'),(52066,34507,'Steinernema feltiae','species'),(52067,34507,'Steinernema riobrave','species'),(52068,34507,'Steinernema oregonense','species'),(52069,34507,'Steinernema serratum','species'),(52070,34507,'Steinernema anomali','species'),(52071,503164,'Ancistrus','genus'),(52072,52071,'Ancistrus cirrhosus','species'),(52073,52071,'Ancistrus dolichopterus','species'),(52074,52071,'Ancistrus multispinis','species'),(52075,52071,'Ancistrus pirareta','species'),(52076,52071,'Ancistrus ranunculus','species'),(52077,503164,'Chaetostoma','genus'),(52078,52077,'Chaetostoma sp.','species'),(52083,503164,'Hemiancistrus','genus'),(52084,52083,'Hemiancistrus hammarlundi','species'),(52085,503143,'Loricaria','genus'),(52086,52085,'Loricaria sp.','species'),(52087,503164,'Parancistrus','genus'),(52088,52087,'Parancistrus aurantiacus','species'),(52089,503164,'Peckoltia','genus'),(52090,52089,'Peckoltia vittata','species'),(52091,503143,'Rineloricaria','genus'),(52092,52091,'Rineloricaria sp.','species'),(52093,36713,'Hypostomus affinis','species'),(52094,503164,'Pseudacanthicus','genus'),(52095,52094,'Pseudacanthicus spinosus','species'),(52096,43045,'Desmognathus aeneus','species'),(52097,43045,'Desmognathus auriculatus','species'),(52098,43045,'Desmognathus brimleyorum','species'),(52099,43045,'Desmognathus conanti','species'),(52100,43045,'Desmognathus fuscus','species'),(52101,43045,'Desmognathus imitator','species'),(52102,43045,'Desmognathus marmoratus','species'),(52103,43045,'Desmognathus monticola','species'),(52104,43045,'Desmognathus ochrophaeus','species'),(52105,43045,'Desmognathus quadramaculatus','species'),(52106,43045,'Desmognathus santeetlah','species'),(52107,43045,'Desmognathus welteri','species'),(52108,43045,'Desmognathus wrighti','species'),(52109,269181,'Phaeognathus','genus'),(52110,52109,'Phaeognathus hubrichti','species'),(52111,43043,'Eurycea wilderae','species'),(52112,9757,'Mesoplodon hectori','species'),(52113,9757,'Mesoplodon mirus','species'),(52114,9757,'Mesoplodon stejnegeri','species'),(52115,9756,'Tasmacetus','genus'),(52116,52115,'Tasmacetus shepherdi','species'),(52117,37063,'Pterodroma baraui','species'),(52118,37063,'Pterodroma nigripennis','species'),(52119,85546,'Bulweria','genus'),(52120,52119,'Bulweria bulwerii','species'),(52121,85546,'Calonectris','genus'),(52122,52121,'Calonectris diomedea','species'),(52123,85545,'Oceanodroma','genus'),(52124,52123,'Oceanodroma leucorhoa','species'),(52125,85546,'Pagodroma','genus'),(52126,52125,'Pagodroma nivea','species'),(52127,85546,'Pseudobulweria','genus'),(52128,52127,'Pseudobulweria aterrima','species'),(52129,52127,'Pseudobulweria rostrata','species'),(52130,2272,'Stetteria','genus'),(52131,379,'Rhizobium hainanense','species'),(52132,234,'Brucella sp.','species'),(52133,469,'Acinetobacter venetianus','species'),(52134,271932,'Proliferative kidney organism 52134','no rank'),(52135,67753,'Tomato infectious chlorosis virus','species'),(52136,147388,'Anisantha','genus'),(52137,52136,'Anisantha rubens','species'),(52138,640623,'Arrhenatherum','genus'),(52139,52138,'Arrhenatherum elatius','species'),(52140,15367,'Brachypodium arbuscula','species'),(52141,15367,'Brachypodium mexicanum','species'),(52142,15367,'Brachypodium retusum','species'),(52143,15367,'Brachypodium rupestre','species'),(52144,147388,'Bromopsis','genus'),(52147,4501,'Bromus hordeaceus','species'),(52148,15376,'Calamagrostis canadensis','species'),(52150,4501,'Bromus catharticus','species'),(52152,15492,'Elymus repens','species'),(52153,4605,'Festuca rubra','species'),(52154,37871,'Glyceria declinata','species'),(52155,4512,'Hordeum brevisubulatum','species'),(52156,15644,'Melica ciliata','species'),(52157,147383,'Piptatherum','genus'),(52158,52157,'Piptatherum miliaceum','species'),(52159,4545,'Poa pratensis subsp. angustifolia','subspecies'),(52160,640869,'Sesleria','genus'),(52161,52160,'Sesleria argentea','species'),(52162,15869,'Stipa parviflora','species'),(52163,4568,'Triticum monococcum subsp. aegilopoides','subspecies'),(52164,29278,'Cloning vector pSMGFP','species'),(52165,29278,'Cloning vector pSMRSGFP','species'),(52166,29278,'Cloning vector pSMBFP','species'),(52167,40249,'Uromastyx acanthinura','species'),(52168,1329929,'Teratoscincus','genus'),(52169,52168,'Teratoscincus przewalskii','species'),(52170,1330539,'Pygopodidae','family'),(52171,52170,'Lialis','genus'),(52172,52171,'Lialis jicari','species'),(52173,1329972,'Cordylidae','family'),(52174,885388,'Platysaurus','genus'),(52175,52174,'Platysaurus capensis','species'),(52176,1190708,'Mabuya','genus'),(52178,162266,'Eremias','genus'),(52179,52178,'Eremias grammica','species'),(52180,212532,'Aspidoscelis tigris','species'),(52181,1330543,'Xenosauridae','family'),(52182,52181,'Xenosaurus','genus'),(52183,52182,'Xenosaurus grandis','species'),(52184,8556,'Varanus griseus','species'),(52185,1329975,'Amphisbaenia','parvorder'),(52186,52185,'Bipedidae','family'),(52187,52186,'Bipes','genus'),(52188,52187,'Bipes biporus','species'),(52189,28376,'Anolis paternus','species'),(52190,81969,'Basiliscus','genus'),(52191,52190,'Basiliscus plumifrons','species'),(52192,51204,'Hoplocercus','genus'),(52193,52192,'Hoplocercus spinosus','species'),(52194,43599,'Liolaemus tenuis','species'),(52195,81955,'Leiolepis','genus'),(52196,52195,'Leiolepis belliana','species'),(52197,145349,'Moloch','genus'),(52198,52197,'Moloch horridus','species'),(52199,145349,'Physignathus','genus'),(52200,52199,'Physignathus cocincinus','species'),(52201,145349,'Pogona','genus'),(52202,52201,'Pogona barbata','species'),(52203,81954,'Laudakia','genus'),(52204,52203,'Laudakia sacra','species'),(52205,81954,'Phrynocephalus','genus'),(52206,52205,'Phrynocephalus raddei','species'),(52207,81954,'Agama','genus'),(52208,52207,'Agama atra','species'),(52209,81954,'Trapelus','genus'),(52210,52209,'Trapelus agilis','species'),(52211,145351,'Draco','genus'),(52214,48252,'Calotes emma','species'),(52215,145351,'Acanthosaura','genus'),(52216,52215,'Acanthosaura capra','species'),(52217,145351,'Japalura','genus'),(52218,52217,'Japalura flaviceps','species'),(52220,51956,'Anniella geronimensis','species'),(52221,51964,'Elgaria','genus'),(52222,52221,'Elgaria panamintina','species'),(52223,102263,'Shinisaurus','genus'),(52224,52223,'Shinisaurus crocodilurus','species'),(52225,31977,'Mitsuokella','genus'),(52226,52225,'Mitsuokella multacida','species'),(52227,838,'Prevotella dentalis','species'),(52228,171552,'Hallella','genus'),(52229,52228,'Hallella seregens','species'),(52230,405638,'Nannochloropsis sp.','species'),(52231,9481,'Callithrix geoffroyi','species'),(52232,9481,'Callithrix humeralifera','species'),(52233,46570,'Nasutitermes corniger','species'),(52234,131210,'Gonatozygaceae','family'),(52235,45762,'Gonatozygon monotaenium','species'),(52236,30806,'Champsocephalus','genus'),(52237,52236,'Champsocephalus gunnari','species'),(52238,30806,'Pseudochaenichthys','genus'),(52239,52238,'Pseudochaenichthys georgianus','species'),(52240,98651,'Chrysonephele','genus'),(52241,52240,'Chrysonephele palustris','species'),(52242,1578,'Lactobacillus gallinarum','species'),(52243,47949,'unidentified beta proteobacterium 52243','species'),(52244,47949,'unidentified beta proteobacterium 52244','species'),(52245,47949,'unidentified beta proteobacterium 52245','species'),(52247,5475,'Candida inconspicua','species'),(52248,5475,'Candida pseudolambica','species'),(52249,5475,'Candida silvae','species'),(52250,5475,'Candida peltata','species'),(52251,5475,'Candida ishiwadae','species'),(52252,5475,'Candida silvanorum','species'),(52253,5475,'Candida sojae','species'),(52254,5475,'Candida fragi','species'),(52255,5475,'Candida pseudoglaebosa','species'),(52256,5475,'Candida ethanolica','species'),(52257,5475,'Candida agrestis','species'),(52258,1883,'Streptomyces flavovirens','species'),(52259,1883,'Streptomyces humidus','species'),(52260,48509,'unidentified archaeon C11','species'),(52261,48509,'unidentified archaeon C20','species'),(52262,48509,'unidentified archaeon C33','species'),(52263,48509,'unidentified archaeon C35','species'),(52264,48509,'unidentified archaeon C46','species'),(52265,48509,'unidentified archaeon C48','species'),(52266,48509,'unidentified archaeon C6','species'),(52267,48509,'unidentified archaeon PM23','species'),(52268,48509,'unidentified archaeon PM7','species'),(52269,48509,'unidentified archaeon PM8','species'),(52270,29278,'Integration vector pSMB47','species'),(52271,1163,'Anabaena sp. CA','species'),(52272,8092,'Scorpaenichthys','genus'),(52273,52272,'Scorpaenichthys marmoratus','species'),(52274,11985,'Saguaro cactus virus','species'),(52275,130310,'Human adenovirus 37','no rank'),(52276,122929,'Snow Mountain virus','no rank'),(52280,12195,'Chilli veinal mottle virus','species'),(52281,83158,'Sarcoptidae','family'),(52282,474019,'Sarcoptes','genus'),(52283,52282,'Sarcoptes scabiei','species'),(52284,10186,'Gerbillus henleyi','species'),(52285,5181,'Gremmeniella','genus'),(52287,52285,'Gremmeniella laricina','species'),(52288,418103,'Plasmodium inui','species'),(52290,48209,'Rudbeckia amplexicaulis','species'),(52291,102814,'Ratibida','genus'),(52292,52291,'Ratibida mexicana','species'),(52293,52291,'Ratibida peduncularis','species'),(52294,52291,'Ratibida pinnata','species'),(52295,48209,'Rudbeckia glaucescens','species'),(52296,48209,'Rudbeckia graminifolia','species'),(52297,48209,'Rudbeckia grandiflora','species'),(52298,48209,'Rudbeckia heliopsidis','species'),(52299,48209,'Rudbeckia hirta','species'),(52300,48209,'Rudbeckia klamathensis','species'),(52301,48209,'Rudbeckia maxima','species'),(52302,48209,'Rudbeckia missouriensis','species'),(52303,48209,'Rudbeckia mohrii','species'),(52304,48209,'Rudbeckia mollis','species'),(52305,48209,'Rudbeckia nitida','species'),(52306,48209,'Rudbeckia scabrifolia','species'),(52307,48209,'Rudbeckia subtomentosa','species'),(52308,48209,'Rudbeckia texana','species'),(52309,48209,'Rudbeckia triloba','species'),(52310,48209,'Rudbeckia laciniata','species'),(52311,52310,'Rudbeckia laciniata var. laciniata','varietas'),(52312,48209,'Rudbeckia fulgida','species'),(52313,52312,'Rudbeckia fulgida var. fulgida','varietas'),(52314,27901,'Typhloplanoida','suborder'),(52315,27901,'Kalyptorhynchia','suborder'),(52316,31262,'Girardia','genus'),(52317,1292253,'Geoplanidae','family'),(52318,29058,'Helicoverpa armigera armigera','subspecies'),(52319,48023,'Aciphylla dieffenbachii','species'),(52320,48023,'Aciphylla monroi','species'),(52321,48023,'Aciphylla squarrosa','species'),(52322,48023,'Aciphylla subflabellata','species'),(52323,241784,'Anisotome','genus'),(52324,52323,'Anisotome aromatica','species'),(52325,52323,'Anisotome deltoidea','species'),(52326,52323,'Anisotome filifolia','species'),(52327,241784,'Gingidia','genus'),(52328,52327,'Gingidia algens','species'),(52329,52327,'Gingidia baxterae','species'),(52330,52327,'Gingidia decipiens','species'),(52331,52327,'Gingidia enysii','species'),(52332,52327,'Gingidia flabellata','species'),(52333,52327,'Gingidia harveyana','species'),(52334,52327,'Gingidia montana','species'),(52335,52327,'Gingidia trifoliolata','species'),(52336,241784,'Lignocarpa','genus'),(52337,52336,'Lignocarpa diversifolia','species'),(52338,241784,'Scandia','genus'),(52339,52338,'Scandia geniculata','species'),(52340,52338,'Scandia rosifolia','species'),(52341,38042,'Adisura marginalis','species'),(52342,95178,'Australothis','genus'),(52343,52342,'Australothis rubrescens','species'),(52344,7112,'Helicoverpa assulta','species'),(52345,7112,'Helicoverpa hawaiiensis','species'),(52346,7112,'Helicoverpa pallida','species'),(52350,7101,'Heliothis oregonica','species'),(52351,7101,'Heliothis phloxiphaga','species'),(52352,7101,'Heliothis terracottoides','species'),(52353,95182,'Plagiomimicus','genus'),(52354,52353,'Plagiomimicus olvello','species'),(52355,38059,'Schinia chrysella','species'),(52356,38059,'Schinia coercita','species'),(52357,38059,'Schinia luxa','species'),(52358,38059,'Schinia sara','species'),(52359,38059,'Schinia vacciniae','species'),(52360,47524,'Amblema perplicata','species'),(52361,47530,'Margaritifera falcata','species'),(52362,47527,'Anodonta couperiana','species'),(52363,47527,'Anodonta sp.','species'),(52364,47529,'Cumberlandia','genus'),(52365,52364,'Cumberlandia monodonta','species'),(52366,47523,'Elliptoideus','genus'),(52367,52366,'Elliptoideus sloatianus','species'),(52368,47523,'Plectomerus','genus'),(52369,52368,'Plectomerus dombeyanus','species'),(52370,47523,'Quadrula','genus'),(52371,52370,'Quadrula metanevra','species'),(52372,52370,'Quadrula quadrula','species'),(52373,52370,'Quadrula apiculata','species'),(52374,47523,'Megalonaias','genus'),(52375,52374,'Megalonaias nervosa','species'),(52376,47523,'Elliptio','genus'),(52377,52376,'Elliptio dilatata','species'),(52378,47523,'Pleurobema','genus'),(52379,293123,'Pleurobema pyriforme','species'),(52380,47523,'Uniomerus','genus'),(52381,52380,'Uniomerus carolinianus','species'),(52382,293110,'Utterbackia','genus'),(52383,52382,'Utterbackia imbecillis','species'),(52384,293110,'Anodontoides','genus'),(52385,52384,'Anodontoides radiatus','species'),(52386,293110,'Alasmidonta','genus'),(52387,52386,'Alasmidonta triangulata','species'),(52388,293110,'Lasmigona','genus'),(52389,52388,'Lasmigona costata','species'),(52390,47523,'Ellipsaria','genus'),(52391,52390,'Ellipsaria lineolata','species'),(52392,293138,'Lampsilis','genus'),(52393,52392,'Lampsilis teres','species'),(52394,293138,'Leptodea','genus'),(52395,52394,'Leptodea fragilis','species'),(52396,52392,'Lampsilis siliquoidea','species'),(52397,293138,'Medionidus','genus'),(52398,52397,'Medionidus conradicus','species'),(52399,293138,'Potamilus','genus'),(52400,52399,'Potamilus purpuratus','species'),(52401,293139,'Villosa','genus'),(52402,52401,'Villosa delumbis','species'),(52403,293138,'Obliquaria','genus'),(52404,52403,'Obliquaria reflexa','species'),(52405,293138,'Ptychobranchus','genus'),(52406,52405,'Ptychobranchus subtentum','species'),(52407,43333,'Mazama gouazoupira','species'),(52408,8960,'Aquila adalberti','species'),(52409,8960,'Aquila clanga','species'),(52410,8960,'Aquila heliaca','species'),(52411,8960,'Aquila pomarina','species'),(52412,558017,'Lacanobia oleracea granulovirus','species'),(52423,41449,'Megaphyllum','genus'),(52424,52423,'Megaphyllum sp.','species'),(52425,118559,'Polyxenida','order'),(52426,52425,'Polyxenidae','family'),(52427,52426,'Polyxenus','genus'),(52428,52427,'Polyxenus lagurus','species'),(52429,133528,'Pseudachorutes','genus'),(52430,52429,'Pseudachorutes sp.','species'),(52432,8476,'Clemmys','genus'),(52434,385255,'Coleonyx','genus'),(52435,52434,'Coleonyx variegatus','species'),(52438,696837,'Colobus monkey papillomavirus','species'),(52439,52438,'Colobus monkey papillomavirus type 1','no rank'),(52440,52438,'Colobus monkey papillomavirus type 2','no rank'),(52441,914,'Nitrosomonas aestuarii','species'),(52442,914,'Nitrosomonas nitrosa','species'),(52443,662,'Vibrio tapetis','species'),(52444,48023,'Aciphylla crenulata','species'),(52445,40898,'Aegopodium alpestre','species'),(52446,241797,'Arafoe','genus'),(52447,52446,'Arafoe aromatica','species'),(52448,46373,'Astrantia major','species'),(52449,241777,'Bolax','genus'),(52450,52449,'Bolax gummifera','species'),(52451,46366,'Bupleurum chinense','species'),(52452,46366,'Bupleurum ranunculoides','species'),(52453,489404,'Capnophyllum','genus'),(52454,52453,'Capnophyllum dichotomum','species'),(52455,241801,'Caucalis','genus'),(52456,52455,'Caucalis platycarpos','species'),(52457,241792,'Chymsydia','genus'),(52458,52457,'Chymsydia colchica','species'),(52459,241795,'Conioselinum','genus'),(52460,52459,'Conioselinum chinense','species'),(52461,241799,'Cuminum','genus'),(52462,52461,'Cuminum cyminum','species'),(52463,489404,'Tordylium','genus'),(52464,52463,'Tordylium aegyptiacum','species'),(52465,241804,'Didiscus','genus'),(52466,128456,'Trachymene coerulea','species'),(52467,52465,'Didiscus pusilla','species'),(52468,241781,'Falcaria','genus'),(52469,52468,'Falcaria vulgaris','species'),(52470,241802,'Ferula','genus'),(52471,52470,'Ferula assa-foetida','species'),(52473,13665,'Sanicula epipactis','species'),(52474,4048,'Hydrocotyle pusilla','species'),(52475,4048,'Hydrocotyle rotundifolia','species'),(52476,241792,'Imperatoria','genus'),(52477,49562,'Peucedanum ostruthium','species'),(52478,241777,'Klotzschia','genus'),(52479,52478,'Klotzschia rhizophylla','species'),(52480,241796,'Komarovia','genus'),(52481,52480,'Komarovia anisosperma','species'),(52482,241790,'Lecokia','genus'),(52483,52482,'Lecokia cretica','species'),(52485,48043,'Oenanthe pimpinelloides','species'),(52486,49557,'Osmorhiza chilensis','species'),(52487,241787,'Oxypolis','genus'),(52488,52487,'Oxypolis occidentalis','species'),(52489,48047,'Perideridia kelloggii','species'),(52490,48064,'Petagnaea gussonei','species'),(52491,40948,'Angelica decursiva','species'),(52492,49562,'Peucedanum morisonii','species'),(52493,241788,'Physospermum','genus'),(52494,52493,'Physospermum cornubiense','species'),(52495,40958,'Pimpinella rhodantha','species'),(52496,241802,'Prangos','genus'),(52497,52496,'Prangos pabularia','species'),(52498,241793,'Ridolfia','genus'),(52499,52498,'Ridolfia segetum','species'),(52500,46390,'Cussonia paniculata','species'),(52501,46414,'Schefflera actinophylla','species'),(52502,4050,'Oreopanax','genus'),(52503,52502,'Oreopanax sanderianus','species'),(52504,46406,'Polyscias balfouriana','species'),(52505,52448,'Astrantia major subsp. major','subspecies'),(52506,52464,'Tordylium aegyptiacum var. palaestinum','varietas'),(52507,241777,'Azorella','genus'),(52508,52507,'Azorella trifurcata','species'),(52509,43070,'Eryngium vesiculosum','species'),(52510,4048,'Hydrocotyle novae-zealandiae','species'),(52511,241777,'Schizeilema','genus'),(52512,52511,'Schizeilema haastii','species'),(52513,241777,'Stilbocarpa','genus'),(52514,52513,'Stilbocarpa lyallii','species'),(52515,52513,'Stilbocarpa polaris','species'),(52516,52513,'Stilbocarpa robusta','species'),(52517,303182,'Eustoma','genus'),(52518,84884,'Eustoma exaltatum subsp. russellianum','subspecies'),(52519,23139,'Amelanchier neglecta','species'),(52521,23139,'Amelanchier arborea','species'),(52522,23139,'Amelanchier asiatica','species'),(52523,23139,'Amelanchier canadensis','species'),(52524,23139,'Amelanchier cusickii','species'),(52525,23139,'Amelanchier sp. \'dentata\'','species'),(52527,23139,'Amelanchier fernaldii','species'),(52529,23139,'Amelanchier humilis','species'),(52530,23139,'Amelanchier intermedia','species'),(52531,23139,'Amelanchier laevis','species'),(52532,23139,'Amelanchier lucida','species'),(52533,23139,'Amelanchier nantucketensis','species'),(52534,32219,'Amelanchier alnifolia var. pumila','varietas'),(52535,23139,'Amelanchier quinti-martii','species'),(52536,23139,'Amelanchier sanguinea','species'),(52538,23139,'Amelanchier stolonifera','species'),(52539,23139,'Amelanchier utahensis','species'),(52540,23139,'Amelanchier x wiegandii','species'),(52541,23139,'Amelanchier bartramiana x Amelanchier sp. \'dentata\'','species'),(52542,23139,'Amelanchier sp. \'erecta\'','species'),(52543,23139,'Amelanchier sp. \'serotina\'','species'),(52544,23139,'Amelanchier sp. \'erecta\' x Amelanchier laevis','species'),(52545,4527,'Oryza alta','species'),(52546,2988,'Mallomonas adamas','species'),(52547,2988,'Mallomonas akrokomos','species'),(52548,2988,'Mallomonas annulata','species'),(52549,2988,'Mallomonas caudata','species'),(52550,2988,'Mallomonas matvienkoae','species'),(52551,2988,'Mallomonas rasilis','species'),(52552,2988,'Mallomonas splendens','species'),(52553,2991,'Synura glabra','species'),(52554,2991,'Synura mammillosa','species'),(52555,2991,'Synura petersenii','species'),(52556,2991,'Synura sphagnicola','species'),(52557,2991,'Synura uvella','species'),(52558,420616,'Tessellaria','genus'),(52559,52558,'Tessellaria volvocina','species'),(52560,898,'Desulfomicrobium apsheronum','species'),(52561,898,'Desulfomicrobium norvegicum','species'),(52562,50440,'Panorpa vulgaris','species'),(52564,52651,'Oesophagostomum','genus'),(52565,52564,'Oesophagostomum radiatum','species'),(52566,5402,'Russula cf. xerampelina','species'),(52568,40951,'Seseli krylovii','species'),(52569,241782,'Trachyspermum','genus'),(52570,52569,'Trachyspermum ammi','species'),(52571,241802,'Smyrniopsis','genus'),(52572,52571,'Smyrniopsis aucheri','species'),(52573,48052,'Sium latifolium','species'),(52574,13665,'Sanicula canadensis','species'),(52575,43608,'Phrynosoma ditmarsi','species'),(52576,43608,'Phrynosoma orbiculare','species'),(52577,43608,'Phrynosoma platyrhinos','species'),(52579,28778,'Aplocheilus','genus'),(52580,52579,'Aplocheilus lineatus','species'),(52581,52579,'Aplocheilus panchax','species'),(52582,28779,'Nothobranchius kafuensis','species'),(52583,28779,'Nothobranchius kirki','species'),(52584,29521,'Brachyspira pilosicoli','species'),(52585,34371,'Uncinula','genus'),(52586,5121,'Erysiphe necator','species'),(52587,50929,'Cladia aggregata','species'),(52589,53420,'lignin enrichment culture e428122','species'),(52590,53420,'lignin enrichment culture L-81','species'),(52591,49928,'lignin enrichment culture E-38','species'),(52592,49928,'lignin enrichment culture E-35','species'),(52593,49928,'lignin enrichment culture E-32','species'),(52594,49928,'lignin enrichment culture E-43','species'),(52595,49928,'lignin enrichment culture E-42','species'),(52596,49928,'lignin enrichment culture EE-12','species'),(52597,49928,'lignin enrichment culture EE-34','species'),(52598,60136,'Sulfitobacter sp. EE-36','species'),(52599,49928,'lignin enrichment culture L-85','species'),(52600,49928,'lignin enrichment culture L-86','species'),(52601,49928,'lignin enrichment culture L-87','species'),(52602,49928,'lignin enrichment culture E-45','species'),(52603,58842,'Sagittula stellata','species'),(52604,1117,'Pleurocapsales','order'),(52605,52604,'Myxosarcina','genus'),(52606,52605,'Myxosarcina sp.','species'),(52607,52604,'Xenococcus','genus'),(52608,52607,'Xenococcus sp.','species'),(52609,39620,'Acrocephalus schoenobaenus','species'),(52610,43130,'Garlic potyvirus 1','no rank'),(52611,50489,'Calopteryx','genus'),(52612,52611,'Calopteryx splendens','species'),(52613,52611,'Calopteryx virgo','species'),(52614,114928,'Carditidae','family'),(52615,52614,'Cardita','genus'),(52617,7956,'Carassius cuvieri','species'),(52618,7953,'Chondrostoma','genus'),(52619,442637,'Chondrostoma nasus','species'),(52620,437167,'Chondrostoma polylepis','species'),(52621,81890,'Cisticola','genus'),(52622,52621,'Cisticola juncidis','species'),(52623,6601,'Corbulidae','family'),(52624,52623,'Corbula','genus'),(52626,216294,'Calyptraeoidea','superfamily'),(52627,52626,'Calyptraeidae','family'),(52628,52627,'Crepidula','genus'),(52629,52628,'Crepidula adunca','species'),(52631,36801,'Crocidura suaveolens','species'),(52632,85772,'Diprionidae','family'),(52633,410274,'Diprion','genus'),(52634,52633,'Diprion pini','species'),(52635,33513,'Eukrohniidae','family'),(52636,52635,'Eukrohnia','genus'),(52637,52636,'Eukrohnia fowleri','species'),(52638,45625,'Gammarus fossarum','species'),(52639,45625,'Gammarus lacustris','species'),(52640,45625,'Gammarus marinus','species'),(52641,45625,'Gammarus pulex','species'),(52643,45625,'Gammarus wautieri','species'),(52644,8968,'Haliaeetus leucocephalus','species'),(52645,8968,'Haliaeetus leucogaster','species'),(52646,8968,'Haliaeetus leucoryphus','species'),(52647,8968,'Haliaeetus pelagicus','species'),(52648,8968,'Haliaeetus sanfordi','species'),(52649,8968,'Haliaeetus vocifer','species'),(52650,30409,'Lagopus lagopus','species'),(52651,27829,'Chabertiidae','family'),(52652,405002,'Aphyosemion','genus'),(52653,52652,'Aphyosemion australe','species'),(52654,355247,'Chromaphyosemion bivittatum','species'),(52655,405002,'Epiplatys','genus'),(52656,52655,'Epiplatys boulengeri','species'),(52657,52655,'Epiplatys chaperi','species'),(52658,52655,'Epiplatys roloffi','species'),(52659,405002,'Fundulopanchax','genus'),(52660,52659,'Fundulopanchax mirabile','species'),(52662,28778,'Pachypanchax','genus'),(52663,52662,'Pachypanchax homolonotus','species'),(52664,52662,'Pachypanchax playfairii','species'),(52666,129983,'Scriptaphyosemion geryi','species'),(52667,52655,'Epiplatys maeseni','species'),(52668,130718,'Callopanchax occidentalis','species'),(52669,28771,'Austrofundulus','genus'),(52670,52669,'Austrofundulus limnaeus','species'),(52671,28771,'Leptolebias','genus'),(52672,52671,'Leptolebias citrinipinnis','species'),(52673,28771,'Trigonectes','genus'),(52674,52673,'Trigonectes rubromarginatus','species'),(52675,35491,'Sphaeropleaceae','family'),(52676,52675,'Atractomorpha','genus'),(52677,52676,'Atractomorpha echinata','species'),(52678,34144,'Cylindrocapsa','genus'),(52679,52678,'Cylindrocapsa geminella','species'),(52680,52675,'Sphaeroplea','genus'),(52681,52680,'Sphaeroplea robusta','species'),(52682,52680,'Sphaeroplea soleirolii','species'),(52683,34144,'Treubariaceae','family'),(52684,52683,'Treubaria','genus'),(52685,52684,'Treubaria schmidlei','species'),(52686,52684,'Treubaria setigera','species'),(52687,52675,'Ankyra','genus'),(52688,52687,'Ankyra judayi','species'),(52689,33951,'Acetobacterium bakii','species'),(52690,33951,'Acetobacterium carbinolicum','species'),(52691,33951,'Acetobacterium fimetarium','species'),(52692,33951,'Acetobacterium malicum','species'),(52693,33951,'Acetobacterium paludosum','species'),(52694,33951,'Acetobacterium wieringae','species'),(52695,1865,'Actinoplanes brasiliensis','species'),(52696,1865,'Actinoplanes cyaneus','species'),(52697,1865,'Actinoplanes regularis','species'),(52698,1849,'Actinopolyspora iraqiensis','species'),(52699,2040,'Aeromicrobium fastidiosum','species'),(52700,102797,'Influenza A virus (strain A/swine/England/117316/86)','no rank'),(52701,102797,'Influenza A virus (strain A/swine/England/195852/92)','no rank'),(52702,102797,'Influenza A virus (strain A/swine/England/283902/93)','no rank'),(52703,102797,'Influenza A virus (strain A/swine/Schleswig-Holstein/1/93)','no rank'),(52704,1485,'Clostridium vincentii','species'),(52705,4107,'Solanum sogarandinum','species'),(52706,4640,'Musa schizocarpa','species'),(52707,15492,'Elymus glaucescens','species'),(52708,15492,'Elymus patagonicus','species'),(52709,15492,'Elymus trachycaulus','species'),(52711,52713,'Leymus erianthus','species'),(52712,4512,'Hordeum brachyantherum','species'),(52713,147389,'Leymus','genus'),(52714,52713,'Leymus chinensis','species'),(52715,29035,'Bolitophilinae','subfamily'),(52716,29035,'Ditomyiinae','subfamily'),(52718,52715,'Bolitophila','genus'),(52719,52718,'Bolitophila cinerea','species'),(52721,43793,'Lasiopteridi','no rank'),(52722,52721,'Oligotrophini','tribe'),(52723,43793,'Cecidomyiidi','no rank'),(52724,216772,'Melampyrum','genus'),(52725,52724,'Melampyrum pratense','species'),(52726,52723,'Clinodiplosini','tribe'),(52727,52726,'Clinodiplosis','genus'),(52728,52727,'Clinodiplosis cilicrus','species'),(52729,43790,'Bibionidae','family'),(52730,52729,'Bibioninae','subfamily'),(52731,52729,'Hesperininae','subfamily'),(52732,52729,'Pleciinae','subfamily'),(52733,52730,'Dilophus','genus'),(52734,52733,'Dilophus febrilis','species'),(52735,41042,'Tipulinae','subfamily'),(52737,43823,'Limoniinae','subfamily'),(52743,52737,'Limonia','genus'),(52744,52743,'Limonia nebulosa','species'),(52745,103034,'Simulium euryadminiculum','species'),(52746,43792,'Perissommatidae','family'),(52747,43792,'Trichoceridae','family'),(52748,43792,'Anisopodidae','family'),(52749,43792,'Scatopsidae','family'),(52750,43792,'Synneuridae','family'),(52751,52748,'Anisopodinae','subfamily'),(52752,52748,'Mycetobiinae','subfamily'),(52753,52751,'Sylvicola','genus'),(52754,52753,'Sylvicola fenestralis','species'),(52755,59858,'Tabanus sudeticus','species'),(52756,41043,'unclassified Tipula','no rank'),(52757,259245,'Tipula paludosa','species'),(52759,52747,'Trichocera','genus'),(52760,52759,'Trichocera regelationis','species'),(52761,191,'Azospirillum largimobile','species'),(52762,204447,'Skermanella parooensis','species'),(52763,475230,'Pullulanibacillus naganoensis','species'),(52764,773,'Bartonella alsatica','species'),(52765,44000,'Caldicellulosiruptor kristjanssonii','species'),(52766,44000,'Caldicellulosiruptor lactoaceticus','species'),(52767,1654,'Actinomyces denticolens','species'),(52768,1654,'Actinomyces georgiae','species'),(52769,1654,'Actinomyces gerencseriae','species'),(52770,1654,'Actinomyces hordeovulneris','species'),(52771,1654,'Actinomyces howellii','species'),(52773,1654,'Actinomyces meyeri','species'),(52774,1654,'Actinomyces slackii','species'),(52775,8927,'Ciconia boyciana','species'),(52776,8927,'Ciconia episcopus','species'),(52777,8927,'Ciconia maguari','species'),(52778,8927,'Ciconia stormi','species'),(52779,33588,'Leptoptilos javanicus','species'),(52780,33585,'Mycteria cinerea','species'),(52781,33585,'Mycteria leucocephala','species'),(52782,8926,'Ephippiorhynchus','genus'),(52783,52782,'Ephippiorhynchus asiaticus','species'),(52784,541000,'Anaerofilum','genus'),(52785,52782,'Ephippiorhynchus senegalensis','species'),(52786,52784,'Anaerofilum agile','species'),(52787,52784,'Anaerofilum pentosovorans','species'),(52788,33575,'Plegadis falcinellus','species'),(52789,52749,'Anapausis','genus'),(52790,52789,'Anapausis inermis','species'),(52791,9183,'Luscinia','genus'),(52792,52791,'Luscinia svecica','species'),(52793,55689,'Radix auricularia','species'),(52798,98297,'Tellinidae','family'),(52799,52798,'Macoma','genus'),(52801,337673,'Nesomyinae','subfamily'),(52802,52801,'Macrotarsomys','genus'),(52804,254006,'Magicicada tredecassini','species'),(52805,254007,'Magicicada tredecim','species'),(52806,254008,'Magicicada tredecula','species'),(52807,337736,'Menetes','genus'),(52808,52807,'Menetes berdmorei','species'),(52810,43517,'Milvus migrans','species'),(52811,52801,'Nesomys','genus'),(52812,52811,'Nesomys rufus','species'),(52813,183663,'Neomys','genus'),(52814,52813,'Neomys anomalus','species'),(52815,6316,'Ostertagia leptospicularis','species'),(52816,50440,'Panorpa communis','species'),(52817,167496,'Allamanda','genus'),(52818,52817,'Allamanda cathartica','species'),(52819,167493,'Acokanthera','genus'),(52820,52819,'Acokanthera oblongifolia','species'),(52821,167491,'Alstonia','genus'),(52822,52821,'Alstonia scholaris','species'),(52823,21199,'Asclepias curassavica','species'),(52824,3705,'Brassica carinata','species'),(52825,167489,'Ceropegia','genus'),(52826,52825,'Ceropegia woodii','species'),(52827,41838,'Conocephalum supradecompositum','species'),(52828,167499,'Dictyophleba','genus'),(52829,52828,'Dictyophleba lucida','species'),(52830,15492,'Elymus sibiricus','species'),(52831,167490,'Hoya','genus'),(52832,52831,'Hoya bella','species'),(52833,23109,'Hydrangea paniculata','species'),(52834,4200,'Leycesteria','genus'),(52835,52834,'Leycesteria formosa','species'),(52836,167503,'Mandevilla','genus'),(52837,52836,'Mandevilla sanderi','species'),(52838,4640,'Musa balbisiana','species'),(52839,167497,'Molongum','genus'),(52840,52839,'Molongum laxum','species'),(52841,4527,'Oryza sp.','species'),(52843,167485,'Parquetina','genus'),(52844,52843,'Parquetina nigrescens','species'),(52845,167494,'Picralima','genus'),(52846,52845,'Picralima nitida','species'),(52847,167496,'Plumeria','genus'),(52848,52847,'Plumeria inodora','species'),(52849,167501,'Prestonia','genus'),(52850,52849,'Prestonia quinquangularis','species'),(52851,167486,'Secamone','genus'),(52852,52851,'Secamone afzelii','species'),(52853,37657,'Silene latifolia subsp. alba','subspecies'),(52854,167489,'Stapelia','genus'),(52855,52854,'Stapelia leendertziae','species'),(52856,167504,'Stephanostema','genus'),(52857,52856,'Stephanostema stenocarpum','species'),(52858,167504,'Strophanthus','genus'),(52859,52858,'Strophanthus eminii','species'),(52860,167497,'Tabernaemontana','genus'),(52861,52860,'Tabernaemontana divaricata','species'),(52862,45319,'Thevetia peruviana','species'),(52863,167488,'Tylophora','genus'),(52864,52863,'Tylophora sylvatica','species'),(52866,5583,'Exophiala nigra','species'),(52867,52866,'Nadsoniella nigra var. hesuelica','varietas'),(52870,158297,'Agaricoid fungal sp. 20-MR/996BA','species'),(52871,424564,'Lycianthes','genus'),(52872,52871,'Lycianthes heteroclita','species'),(52873,424573,'Witheringia','genus'),(52874,52873,'Witheringia solanacea','species'),(52875,4107,'Solanum argentinum','species'),(52876,4107,'Solanum cordovense','species'),(52877,4107,'Solanum glaucophyllum','species'),(52878,4107,'Solanum luteoalbum','species'),(52879,4107,'Solanum tripartitum','species'),(52880,4107,'Solanum trizygum','species'),(52881,48861,'Peltigera aphthosa','species'),(52882,48861,'Peltigera britannica','species'),(52883,48861,'Peltigera leucophlebia','species'),(52884,48861,'Peltigera malacea','species'),(52885,7490,'Trichogramma cacoeciae','species'),(52886,9374,'Talpa romana','species'),(52887,40345,'Strongylus asini','species'),(52888,47133,'Spadella cephaloptera','species'),(52889,10230,'Sagitta zetesios','species'),(52890,10230,'Sagitta setosa','species'),(52891,10230,'Sagitta serratodentata','species'),(52892,10230,'Sagitta robusta','species'),(52893,10230,'Sagitta maxima','species'),(52894,10230,'Sagitta marri','species'),(52895,10230,'Sagitta macrocephala','species'),(52896,10230,'Sagitta lyra','species'),(52897,10230,'Sagitta hexaptera','species'),(52898,10230,'Sagitta gazellae','species'),(52899,10230,'Sagitta ferox','species'),(52900,10230,'Sagitta enflata','species'),(52901,10230,'Sagitta bipunctata','species'),(52902,30942,'Scophthalmidae','family'),(52903,52902,'Scophthalmus','genus'),(52904,52903,'Scophthalmus maximus','species'),(52905,30648,'Sicistinae','subfamily'),(52906,52905,'Sicista','genus'),(52907,52906,'Sicista tianshanica','species'),(52908,7694,'Polycheira','genus'),(52909,52908,'Polycheira rufescens','species'),(52911,9181,'Phylloscopus canariensis','species'),(52912,9181,'Phylloscopus sindianus','species'),(52914,61346,'Pholadidae','family'),(52915,52914,'Pholas','genus'),(52916,52915,'Pholas dactylus','species'),(52917,39426,'Antalis','genus'),(52918,52917,'Antalis vulgaris','species'),(52919,47122,'Chaetodermomorpha','subclass'),(52920,53694,'Limifossoridae','family'),(52921,53695,'Scutopus','genus'),(52922,52921,'Scutopus ventrolineatus','species'),(52923,38589,'Lepidochitona corrugata','species'),(52924,39476,'Thais','genus'),(52926,216272,'Neritidae','family'),(52927,52926,'Nerita','genus'),(52928,52927,'Nerita albicilla','species'),(52929,216442,'Siphonariidae','family'),(52930,52929,'Siphonaria','genus'),(52931,52930,'Siphonaria algesirae','species'),(52932,106228,'Galeommatidae','family'),(52933,52932,'Galeomma','genus'),(52934,52933,'Galeomma takii','species'),(52935,106221,'Glycymerididae','family'),(52936,52935,'Glycymeris','genus'),(52937,52936,'Glycymeris sp.','species'),(52938,105710,'Tridacnidae','family'),(52939,52938,'Tridacna','genus'),(52940,52939,'Tridacna sp.','species'),(52941,315626,'Boeckaxelia','genus'),(52942,52941,'Boeckaxelia carpenteri','species'),(52943,315641,'Echiuropus','genus'),(52944,52943,'Echiuropus seidlitzii','species'),(52945,36940,'Eulimnogammarus cyaneus','species'),(52946,36940,'Eulimnogammarus grandimanus','species'),(52947,315689,'Pallasea','genus'),(52949,52947,'Pallasea cancellus','species'),(52950,52947,'Pallasea grubei','species'),(52951,315648,'Parapallasea','genus'),(52952,52951,'Parapallasea puzylli','species'),(52953,319068,'Eretmodus','genus'),(52954,52953,'Eretmodus cyanostictus','species'),(52955,319068,'Spathodus','genus'),(52956,52955,'Spathodus erythrodon','species'),(52957,52955,'Spathodus marlieri','species'),(52958,49928,'phototrophic bacterium','species'),(52959,49546,'Polaribacter','genus'),(52960,3108,'Ankistrodesmus falcatus','species'),(52961,255711,'Keratococcus','genus'),(52963,77634,'Dysmorphococcus','genus'),(52964,52963,'Dysmorphococcus globosus','species'),(52965,52033,'Phacotus lenticularis','species'),(52966,52030,'Pteromonas','genus'),(52967,52966,'Pteromonas protracta','species'),(52968,3010,'Ascophyllum','genus'),(52969,52968,'Ascophyllum nodosum','species'),(52970,37096,'Rhodomonas salina','species'),(52971,196894,'Salmonella phage MB78','species'),(52972,80864,'Polaromonas','genus'),(52974,1034061,'Bartramiaceae','family'),(52975,52974,'Bartramia','genus'),(52976,52975,'Bartramia pomiformis','species'),(52977,3220,'Dicranella','genus'),(52978,52977,'Dicranella staphylina','species'),(52979,196894,'Lactobacillus phage phig1e','species'),(52981,3219,'Fissidentaceae','family'),(52982,52981,'Fissidens','genus'),(52983,52982,'Fissidens taxifolius','species'),(52985,35251,'Cottontail Rabbit Herpesvirus','species'),(52986,114664,'Hedwigiaceae','family'),(52987,52986,'Hedwigia','genus'),(52988,52987,'Hedwigia ciliata','species'),(52989,64937,'Orthotrichaceae','family'),(52990,52989,'Orthotrichum','genus'),(52991,52990,'Orthotrichum stramineum','species'),(52992,114665,'Rhacocarpus','genus'),(52993,52992,'Rhacocarpus purpurascens','species'),(52994,38586,'Pottia','genus'),(52995,52994,'Pottia truncata','species'),(52996,325348,'Dioscorea bacilliform virus','species'),(52997,13798,'Amblystegiaceae','family'),(52998,53009,'Calliergonella','genus'),(52999,52998,'Calliergonella cuspidata','species'),(53000,196896,'Haemophilus phage S2','species'),(53001,13798,'Plagiotheciaceae','family'),(53002,53001,'Plagiothecium','genus'),(53003,53002,'Plagiothecium undulatum','species'),(53004,37421,'Brachythecium','genus'),(53005,53004,'Brachythecium rutabulum','species'),(53006,28466,'Hylocomium','genus'),(53007,53006,'Hylocomium splendens','species'),(53008,28467,'Rhytidiadelphus squarrosus','species'),(53009,13798,'Hypnaceae','family'),(53010,291027,'Cotton leaf curl virus','species'),(53011,49761,'Hypnum cupressiforme','species'),(53012,74541,'Riella','genus'),(53013,53012,'Riella helicophylla','species'),(53014,3201,'Jamesoniella','genus'),(53015,306424,'Syzygiella autumnalis','species'),(53016,3204,'Plagiochilaceae','family'),(53017,11318,'Batken virus','no rank'),(53018,53016,'Plagiochila','genus'),(53019,53018,'Plagiochila adiantoides','species'),(53020,3204,'Trichocoleaceae','family'),(53021,53020,'Trichocolea','genus'),(53022,53021,'Trichocolea tomentella','species'),(53023,2323,'Nanobacterium','genus'),(53024,53023,'Nanobacterium sanguineum','species'),(53025,53023,'Nanobacterium sp.','species'),(53026,29585,'Bucegia','genus'),(53027,53026,'Bucegia romanica','species'),(53028,29585,'Preissia','genus'),(53029,53028,'Preissia quadrata','species'),(53030,37393,'Plagiochasma','genus'),(53031,53030,'Plagiochasma rupestre','species'),(53033,37401,'Symphyogyna brongniartii','species'),(53034,41842,'Ricciocarpos','genus'),(53035,53034,'Ricciocarpos natans','species'),(53036,13804,'Sphagnum fallax','species'),(53037,45173,'Oncidium ansiferum','species'),(53038,38190,'Cypripedium calceolus','species'),(53039,38190,'Cypripedium californicum','species'),(53040,38190,'Cypripedium fasciculatum','species'),(53041,38190,'Cypripedium flavum','species'),(53042,38190,'Cypripedium formosanum','species'),(53043,38190,'Cypripedium guttatum','species'),(53044,38190,'Cypripedium himalaicum','species'),(53045,38190,'Cypripedium lichiangense','species'),(53046,38190,'Cypripedium macranthos','species'),(53047,38190,'Cypripedium margaritaceum','species'),(53048,38190,'Cypripedium passerinum','species'),(53049,38190,'Cypripedium plectrochilum','species'),(53050,153603,'Cypripedium parviflorum var. pubescens','varietas'),(53051,38190,'Cypripedium reginae','species'),(53052,38190,'Cypripedium segawae','species'),(53053,38190,'Cypripedium yatabeanum','species'),(53054,1028594,'Microcoelia','genus'),(53055,53054,'Microcoelia exilis','species'),(53056,1028594,'Solenangis','genus'),(53057,53054,'Microcoelia aphylla','species'),(53058,158424,'Chiloschista','genus'),(53059,331254,'Taeniophyllum pusillum','species'),(53060,38228,'Angraecum eburneum','species'),(53061,51238,'Vanilla aphylla','species'),(53062,158330,'Mexipedium','genus'),(53063,53062,'Mexipedium xerophyticum','species'),(53064,158330,'Paphiopedilum','genus'),(53065,53064,'Paphiopedilum acmodontum','species'),(53066,53064,'Paphiopedilum adductum','species'),(53067,53064,'Paphiopedilum appletonianum','species'),(53068,53064,'Paphiopedilum argus','species'),(53069,53064,'Paphiopedilum armeniacum','species'),(53070,53064,'Paphiopedilum barbatum','species'),(53071,53064,'Paphiopedilum barbigerum','species'),(53073,53064,'Paphiopedilum bougainvilleanum','species'),(53074,53064,'Paphiopedilum bullenianum','species'),(53075,53064,'Paphiopedilum callosum','species'),(53076,53064,'Paphiopedilum charlesworthii','species'),(53077,53064,'Paphiopedilum ciliolare','species'),(53078,53064,'Paphiopedilum concolor','species'),(53079,53064,'Paphiopedilum dayanum','species'),(53081,53064,'Paphiopedilum dianthum','species'),(53082,53064,'Paphiopedilum druryi','species'),(53083,53064,'Paphiopedilum emersonii','species'),(53084,53064,'Paphiopedilum exul','species'),(53085,53064,'Paphiopedilum fairrieanum','species'),(53086,53064,'Paphiopedilum fowliei','species'),(53087,53064,'Paphiopedilum glanduliferum','species'),(53088,53064,'Paphiopedilum glaucophyllum','species'),(53089,53064,'Paphiopedilum godefroyae','species'),(53090,53064,'Paphiopedilum gratrixianum','species'),(53091,53064,'Paphiopedilum haynaldianum','species'),(53092,53064,'Paphiopedilum hennisianum','species'),(53093,53064,'Paphiopedilum henryanum','species'),(53094,53064,'Paphiopedilum hirsutissimum','species'),(53095,53064,'Paphiopedilum hookerae','species'),(53096,53064,'Paphiopedilum insigne','species'),(53097,53064,'Paphiopedilum javanicum','species'),(53098,53064,'Paphiopedilum kolopakingii','species'),(53099,53064,'Paphiopedilum lawrenceanum','species'),(53100,53064,'Paphiopedilum lowii','species'),(53101,53064,'Paphiopedilum malipoense','species'),(53102,53064,'Paphiopedilum mastersianum','species'),(53103,53064,'Paphiopedilum micranthum','species'),(53104,53064,'Paphiopedilum niveum','species'),(53105,53064,'Paphiopedilum papuanum','species'),(53106,53064,'Paphiopedilum parishii','species'),(53107,53064,'Paphiopedilum philippinense','species'),(53108,53064,'Paphiopedilum primulinum','species'),(53109,53064,'Paphiopedilum purpuratum','species'),(53110,53064,'Paphiopedilum rothschildianum','species'),(53111,53064,'Paphiopedilum sanderianum','species'),(53112,53064,'Paphiopedilum schoseri','species'),(53113,53064,'Paphiopedilum stonei','species'),(53115,53064,'Paphiopedilum supardii','species'),(53116,53064,'Paphiopedilum superbiens','species'),(53117,53064,'Paphiopedilum tigrinum','species'),(53118,53064,'Paphiopedilum tonsum','species'),(53119,53064,'Paphiopedilum urbanianum','species'),(53120,53064,'Paphiopedilum venustum','species'),(53121,53064,'Paphiopedilum victoria','species'),(53122,53064,'Paphiopedilum villosum','species'),(53123,53064,'Paphiopedilum wardii','species'),(53124,158330,'Phragmipedium','genus'),(53125,53064,'Paphiopedilum besseae','species'),(53126,53124,'Phragmipedium boissierianum','species'),(53127,53124,'Phragmipedium caricinum','species'),(53128,53124,'Phragmipedium caudatum','species'),(53129,53126,'Phragmipedium boissierianum var. czerwiakowianum','varietas'),(53130,53124,'Phragmipedium exstaminodium','species'),(53131,53124,'Phragmipedium kaieteurum','species'),(53132,53124,'Phragmipedium lindenii','species'),(53133,53124,'Phragmipedium lindleyanum','species'),(53134,53124,'Phragmipedium longifolium','species'),(53135,53124,'Phragmipedium pearcei','species'),(53136,53124,'Phragmipedium sargentianum','species'),(53137,53124,'Phragmipedium schlimii','species'),(53138,53124,'Phragmipedium wallisii','species'),(53139,53124,'Phragmipedium warszewiczianum','species'),(53140,158330,'Selenipedium','genus'),(53141,53140,'Selenipedium chica','species'),(53142,21496,'Gentiana altaica','species'),(53143,21496,'Gentiana atlantica','species'),(53144,21496,'Gentiana crassuloides','species'),(53145,21496,'Gentiana flexicaulis','species'),(53146,21496,'Gentiana heleonastes','species'),(53147,21496,'Gentiana hyalina','species'),(53148,21496,'Gentiana intricata','species'),(53149,49951,'Gentiana prostrata var. ludlowii','varietas'),(53150,21496,'Gentiana panthaica','species'),(53151,21496,'Gentiana piasezkii','species'),(53152,21496,'Gentiana producta','species'),(53153,21496,'Gentiana pseudoaquatica','species'),(53154,21496,'Gentiana pudica','species'),(53155,21496,'Gentiana sedifolia','species'),(53156,21496,'Gentiana squarrosa','species'),(53157,21496,'Gentiana tetrasticha','species'),(53158,983547,'Lamium','genus'),(53159,53158,'Lamium album','species'),(53160,53158,'Lamium amplexicaule','species'),(53161,53158,'Lamium galeobdolon','species'),(53162,53158,'Lamium garganicum','species'),(53163,53158,'Lamium maculatum','species'),(53164,53158,'Lamium purpureum','species'),(53165,41229,'Marrubium incanum','species'),(53166,41229,'Marrubium peregrinum','species'),(53167,4139,'Scutellaria alpina','species'),(53168,4139,'Scutellaria altissima','species'),(53169,4139,'Scutellaria galericulata','species'),(53170,4139,'Scutellaria orientalis','species'),(53171,983535,'Stachys','genus'),(53172,694344,'Betonica macrantha','species'),(53173,694344,'Betonica officinalis','species'),(53174,53171,'Stachys recta','species'),(53175,53171,'Stachys sylvatica','species'),(53176,21896,'Teucrium chamaedrys','species'),(53177,21896,'Teucrium flavum','species'),(53178,21896,'Teucrium scorodonia','species'),(53179,39744,'Porcine rubulavirus','species'),(53181,11985,'Hibiscus chlorotic ringspot virus','species'),(53182,11640,'Feline foamy virus','species'),(53185,13778,'Chara fragilis','species'),(53187,192025,'Coleus blumei viroid 1-RG','no rank'),(53188,192026,'Coleus blumei viroid 2-RL','no rank'),(53189,192025,'Coleus blumei viroid 1-RL','no rank'),(53190,192027,'Coleus blumei viroid 3-FR','no rank'),(53191,192027,'Coleus blumei viroid 3-RL','no rank'),(53192,12901,'Columnea latent viroid-B','no rank'),(53193,185753,'Iresine viroid 1','species'),(53194,12885,'Tomato apical stunt viroid-S','no rank'),(53196,4295,'Ilex amelanchier','species'),(53197,4295,'Ilex anomala','species'),(53198,4295,'Ilex brasiliensis','species'),(53199,4295,'Ilex brevicuspis','species'),(53200,4295,'Ilex canariensis','species'),(53201,4295,'Ilex decidua','species'),(53202,4295,'Ilex dumosa','species'),(53203,4295,'Ilex goshiensis','species'),(53204,4295,'Ilex integra','species'),(53205,4295,'Ilex latifolia','species'),(53206,4295,'Ilex micrococca','species'),(53207,4295,'Ilex mitis','species'),(53208,4295,'Ilex pedunculosa','species'),(53209,4295,'Ilex perado','species'),(53210,4295,'Ilex pseudobuxus','species'),(53211,4295,'Ilex rotunda','species'),(53212,4295,'Ilex rugosa','species'),(53213,4295,'Ilex yunnanensis','species'),(53214,3869,'Lupinus albescens','species'),(53215,3869,'Lupinus arcticus','species'),(53216,3869,'Lupinus argenteus','species'),(53217,3869,'Lupinus aschenbornii','species'),(53218,3869,'Lupinus atlanticus','species'),(53219,3869,'Lupinus aureonitens','species'),(53220,3869,'Lupinus benthamii','species'),(53221,3869,'Lupinus bogotensis','species'),(53222,3869,'Lupinus cosentinii','species'),(53225,3869,'Lupinus digitatus','species'),(53226,3869,'Lupinus elegans','species'),(53227,3869,'Lupinus formosus','species'),(53228,3869,'Lupinus hispanicus','species'),(53229,3869,'Lupinus latifolius','species'),(53230,3869,'Lupinus micranthus','species'),(53231,3869,'Lupinus microcarpus','species'),(53232,3869,'Lupinus mutabilis','species'),(53233,3869,'Lupinus nanus','species'),(53234,3869,'Lupinus nootkatensis','species'),(53235,3869,'Lupinus paraguariensis','species'),(53236,3869,'Lupinus perennis','species'),(53237,3869,'Lupinus pilosus','species'),(53238,3869,'Lupinus bicolor','species'),(53239,3869,'Lupinus princei','species'),(53240,3869,'Lupinus pubescens','species'),(53241,3869,'Lupinus rivularis','species'),(53242,3869,'Lupinus succulentus','species'),(53243,104029,'Hindgut symbiont of Neotermes jouteli','species'),(53244,213117,'Desulfonatronovibrio','genus'),(53245,53244,'Desulfonatronovibrio hydrogenovorans','species'),(53246,267888,'Pseudoalteromonas','genus'),(53247,53246,'Pseudoalteromonas antarctica','species'),(53249,53246,'Pseudoalteromonas sp.','species'),(53250,28108,'Alteromonas macleodii subsp. fijiensis','subspecies'),(53254,85413,'Bosea thiooxidans','species'),(53257,11855,'unidentified simian type D retrovirus','no rank'),(53258,10255,'Variola minor virus','no rank'),(53259,138950,'wild poliovirus type 3','no rank'),(53260,10814,'Papaya leaf curl virus','species'),(53261,37387,'Leptosira erumpens','species'),(53262,205393,'Protoderma','genus'),(53263,53262,'Protoderma sarcinoidea','species'),(53264,418930,'Reticulosphaera','genus'),(53265,53264,'Reticulosphaera socialis','species'),(53266,13786,'Trebouxia usneae','species'),(53267,13786,'Trebouxia jamesii','species'),(53268,13786,'Trebouxia arboricola','species'),(53269,13786,'Trebouxia gelatinosa','species'),(53270,37387,'Leptosira obovata','species'),(53271,1329929,'Sphaerodactylus','genus'),(53272,53271,'Sphaerodactylus copei','species'),(53273,337664,'Rhizomyinae','subfamily'),(53274,53273,'Rhizomys','genus'),(53275,53274,'Rhizomys pruinosus','species'),(53276,55143,'Eliomys','genus'),(53277,53276,'Eliomys quercinus','species'),(53278,10001,'Sciurus griseus','species'),(53279,10159,'Octodon lunatus','species'),(53280,53313,'Uca','subgenus'),(53281,53280,'Uca tangeri','species'),(53283,1239991,'Uca chlorophthalmus','species'),(53284,53313,'Australuca','subgenus'),(53285,53284,'Uca polita','species'),(53286,53284,'Uca seismella','species'),(53287,53284,'Uca signata','species'),(53288,53313,'Minuca','subgenus'),(53289,53288,'Uca thayeri','species'),(53291,6771,'Uca beebei','species'),(53292,6771,'Uca deichmanni','species'),(53294,6771,'Uca panacea','species'),(53297,1239988,'Uca coarctata','species'),(53298,156513,'Heloecius','genus'),(53299,53298,'Heloecius cordiformis','species'),(53300,156511,'Macrophthalmus','genus'),(53301,53300,'Macrophthalmus latifrons','species'),(53305,6771,'Uca panamensis','species'),(53306,53288,'Uca pugnax','species'),(53309,156509,'Ocypode','genus'),(53310,53309,'Ocypode quadrata','species'),(53312,1239990,'Uca vocans','species'),(53313,1293057,'Uca','genus'),(53314,53280,'Uca heteropleura','species'),(53315,53280,'Uca intermedia','species'),(53316,53280,'Uca stylifera','species'),(53317,13687,'Sphingomonas trueperi','species'),(53318,213121,'Desulfocapsa','genus'),(53319,156512,'Scopimera','genus'),(53320,53319,'Scopimera inflata','species'),(53321,53318,'Desulfocapsa thiozymogenes','species'),(53322,72876,'Chasmagnathus','genus'),(53323,446184,'Neohelice granulata','species'),(53324,72876,'Helice','genus'),(53325,53324,'Helice tridens','species'),(53326,29169,'Ancylostoma ceylanicum','species'),(53327,29169,'Ancylostoma tubaeforme','species'),(53328,213119,'Desulfospira','genus'),(53329,53328,'Desulfospira joergensenii','species'),(53330,6318,'Trichostrongylus probolurus','species'),(53331,6318,'Trichostrongylus rugatus','species'),(53332,893,'Desulfobulbus elongatus','species'),(53333,33263,'Camelostrongylus','genus'),(53334,53333,'Camelostrongylus mentulatus','species'),(53335,543,'Pantoea','genus'),(53336,82986,'Tatumella citrea','species'),(53337,132364,'Cylicocyclus','genus'),(53338,53337,'Cylicocyclus insignis','species'),(53339,1115675,'Oesophagodontus','genus'),(53340,53339,'Oesophagodontus robustus','species'),(53341,626,'Xenorhabdus japonica','species'),(53342,44258,'Caloramator proteoclasticus','species'),(53343,1562,'Desulfotomaculum aeronauticum','species'),(53344,1279,'Staphylococcus delphini','species'),(53345,1350,'Enterococcus durans','species'),(53346,1350,'Enterococcus mundtii','species'),(53347,1115674,'Oesophagostomoides','genus'),(53348,53347,'Oesophagostomoides longispicularis','species'),(53349,53471,'Libyostrongylus','genus'),(53351,63235,'Monilonema','genus'),(53352,53351,'Monilonema lacunosa','species'),(53353,6181,'Schistosoma malayensis','species'),(53354,315405,'Streptococcus gallolyticus subsp. gallolyticus','subspecies'),(53355,85021,'Terrabacter','genus'),(53356,68903,'Terracoccus luteus','species'),(53357,85021,'Intrasporangium','genus'),(53358,53357,'Intrasporangium calvum','species'),(53359,35753,'Dactylosporangium fulvum','species'),(53360,35753,'Dactylosporangium matsuzakiense','species'),(53361,35753,'Dactylosporangium salmoneum','species'),(53362,35753,'Dactylosporangium vinaceum','species'),(53363,1696,'Brevibacterium mcbrellneri','species'),(53364,1696,'Brevibacterium otitidis','species'),(53365,28056,'Catellatospora','genus'),(53366,53365,'Catellatospora citrea','species'),(53367,195964,'Asanoa ferruginea','species'),(53368,1121254,'Hamadaea tsunoensis','species'),(53369,196894,'Staphylococcus phage 80alpha','species'),(53370,28056,'Pilimelia','genus'),(53371,53370,'Pilimelia anulata','species'),(53372,53370,'Pilimelia terevasa','species'),(53373,50927,'Siphula ceratites','species'),(53374,1716,'Corynebacterium coyleae','species'),(53376,1763,'Mycobacterium heidelbergense','species'),(53377,1763,'Mycobacterium isoniacini','species'),(53378,1763,'Mycobacterium paraffinicum','species'),(53380,47022,'Orbilia alnea','species'),(53381,47022,'Orbilia auricolor','species'),(53382,47022,'Orbilia delicatula','species'),(53383,47022,'Orbilia fimicola','species'),(53384,47022,'Orbilia luteorubella','species'),(53385,47022,'Orbilia sp. \'DHP 204\'','species'),(53386,13348,'Arthrobotrys sp. \'DHP 100\'','species'),(53387,85015,'Friedmanniella','genus'),(53388,53387,'Friedmanniella antarctica','species'),(53389,54032,'Helicoon','genus'),(53390,53389,'Helicoon sessile','species'),(53392,1046,'Thiodictyon','genus'),(53393,53392,'Thiodictyon bacillosum','species'),(53394,53392,'Thiodictyon elegans','species'),(53396,76657,'Patinella','genus'),(53397,53396,'Patinella tenebricosa','species'),(53398,81,'Hyphomicrobium aestuarii','species'),(53399,81,'Hyphomicrobium denitrificans','species'),(53400,81,'Hyphomicrobium hollandicum','species'),(53401,47251,'Leptolyngbya fragilis','species'),(53402,1118,'Merismopedia','genus'),(53403,292586,'Merismopedia glauca B1448-1','no rank'),(53405,413,'Methylococcus thermophilus','species'),(53406,136841,'Pseudomonas anguilliseptica','species'),(53407,286,'Pseudomonas asplenii','species'),(53408,136841,'Pseudomonas citronellolis','species'),(53409,136849,'Pseudomonas coronafaciens','species'),(53410,251698,'Pseudomonas ficuserectae','species'),(53411,286,'Pseudomonas halodenitrificans','species'),(53412,136841,'Pseudomonas resinovorans','species'),(53413,338,'Xanthomonas axonopodis','species'),(53414,338,'Xanthomonas populi','species'),(53416,712,'Lonepinella','genus'),(53417,53416,'Lonepinella koalarum','species'),(53418,157,'Treponema lecithinolyticum','species'),(53419,157,'Treponema socranskii','species'),(53420,31986,'unclassified Gram-positive bacteria (miscellaneous)','no rank'),(53422,150333,'Thermobrachium celere','species'),(53423,28261,'Thermodesulfovibrio islandicus','species'),(53424,1740,'Thermodesulfobacterium hveragerdense','species'),(53425,2272,'Sulfophobococcus','genus'),(53426,53425,'Sulfophobococcus zilligii','species'),(53427,2053,'Gordonia hirsuta','species'),(53428,1817,'Nocardia crassostreae','species'),(53429,1817,'Nocardia flavorosea','species'),(53430,1817,'Nocardia pseudosporangifera','species'),(53431,1817,'Nocardia salmonicida','species'),(53432,1817,'Nocardia uniformis','species'),(53433,186801,'Halanaerobiales','order'),(53434,53433,'Halobacteroidaceae','family'),(53435,157,'Treponema paraluiscuniculi','species'),(53436,160,'Treponema pallidum subsp. endemicum','subspecies'),(53437,2013,'Nocardiopsis alba','species'),(53440,2013,'Nocardiopsis listeri','species'),(53441,2013,'Nocardiopsis lucentensis','species'),(53442,1730,'Eubacterium callanderi','species'),(53443,572511,'Blautia hydrogenotrophica','species'),(53444,1578,'Lactobacillus lindneri','species'),(53445,1883,'Streptomyces canescens','species'),(53446,1883,'Streptomyces cinnamoneus','species'),(53447,1883,'Streptomyces felleus','species'),(53448,1883,'Streptomyces gougerotii','species'),(53449,1883,'Streptomyces intermedius','species'),(53450,1883,'Streptomyces odorifer','species'),(53451,1883,'Streptomyces rutgersensis','species'),(53452,1046,'Lamprocystis','genus'),(53453,53452,'Lamprocystis roseopersicina','species'),(53454,353769,'MLV-related retrovirus','species'),(53455,85009,'unclassified Propionibacterineae','no rank'),(53456,31957,'Propioniferax','genus'),(53457,85021,'Janibacter','genus'),(53458,53457,'Janibacter limosus','species'),(53460,85031,'Nakamurella','genus'),(53461,53460,'Nakamurella multipartita','species'),(53462,1763,'Mycobacterium mageritense','species'),(53463,265,'Paracoccus solventivorans','species'),(53464,36549,'Plasmid pPV','species'),(53465,13687,'Sphingomonas sp. A8AN3','species'),(53466,6201,'Mesocestoididae','family'),(53467,53466,'Mesocestoides','genus'),(53468,53467,'Mesocestoides corti','species'),(53469,33278,'Ancylostomatinae','subfamily'),(53471,6315,'Libyostrongylinae','subfamily'),(53472,27833,'Nippostrongylinae','subfamily'),(53473,55886,'Cruznema','genus'),(53474,53473,'Cruznema tripartitum','species'),(53475,55886,'Mesorhabditis','genus'),(53476,53475,'Mesorhabditis sp.','species'),(53477,33278,'Bunostominae','subfamily'),(53478,7676,'Sterechinus','genus'),(53479,53478,'Sterechinus neumayeri','species'),(53480,12333,'Virus-like particle CAK1','species'),(53481,291027,'Tomato leaf curl Tanzania virus','species'),(53482,106590,'Ralstonia eutropha H850','no rank'),(53483,52959,'Polaribacter filamentus','species'),(53484,5027,'Pyrenophora avenae','species'),(53485,5027,'Pyrenophora teres','species'),(53486,219755,'Arthroascus fermentans','species'),(53487,36917,'Ambrosiozyma ambrosiae','species'),(53488,4948,'Torulaspora franciscae','species'),(53489,4919,'Pichia amylophila','species'),(53490,604195,'Cyberlindnera euphorbiae','species'),(53491,4919,'Pichia euphorbiiphila','species'),(53492,4919,'Pichia japonica','species'),(53493,604195,'Cyberlindnera meyerae','species'),(53495,604195,'Cyberlindnera rhodanensis','species'),(53496,604195,'Cyberlindnera veronae','species'),(53498,29278,'Cloning vector pHSG576','species'),(53499,49928,'barophilic bacterium','species'),(53500,75984,'Mannheimia cf. haemolytica','species'),(53501,335927,'Thalassobius gelatinovorus','species'),(53502,1883,'Streptomyces caespitosus','species'),(53503,36167,'Kiefferulus sp.','species'),(53504,52871,'Lycianthes lycioides','species'),(53505,1141645,'Urocitellus brunneus','species'),(53506,69597,'Pleuroceridae','family'),(53508,53554,'Pleurocera alabamensis','species'),(53509,53554,'Pleurocera crenatella','species'),(53510,53554,'Pleurocera cylindracea','species'),(53511,53554,'Pleurocera haysiana','species'),(53512,53554,'Pleurocera hydei','species'),(53513,53554,'Pleurocera olivula','species'),(53514,53554,'Pleurocera showalteri','species'),(53515,53506,'Leptoxis','genus'),(53516,53515,'Leptoxis ampla','species'),(53517,53515,'Leptoxis picta','species'),(53518,53515,'Leptoxis plicata','species'),(53519,53515,'Leptoxis taeniata','species'),(53520,54127,'Melanopsis','genus'),(53521,53520,'Melanopsis praemorsa','species'),(53522,83677,'Thermobifida alba','species'),(53523,41812,'Chaoborus astictopus','species'),(53524,53550,'Deinocerites','genus'),(53525,53524,'Deinocerites cancer','species'),(53526,464954,'Haemagogus equinus','species'),(53527,7174,'Culex','subgenus'),(53528,7174,'Barraudius','subgenus'),(53530,7174,'Culiciomyia','subgenus'),(53531,7174,'Eumelanomyia','subgenus'),(53533,53550,'Lutzia','genus'),(53534,7174,'Maillotia','subgenus'),(53535,7174,'Melanoconion','subgenus'),(53536,7174,'Mochlostyrax','subgenus'),(53537,7174,'Neoculex','subgenus'),(53539,7158,'Diceromyia','subgenus'),(53540,7158,'Aedimorphus','subgenus'),(53541,7158,'Stegomyia','subgenus'),(53542,7158,'Finlaya','subgenus'),(53543,190765,'Mucidus','subgenus'),(53544,7158,'Neomelaniconion','subgenus'),(53545,190765,'Ochlerotatus','subgenus'),(53548,7158,'unclassified Aedes','no rank'),(53549,43817,'Sabethini','tribe'),(53550,43817,'Culicini','tribe'),(53551,53549,'Sabethes','genus'),(53552,53551,'Sabethes cyaneus','species'),(53553,46207,'Toxorhynchites rutilus','species'),(53554,53506,'Pleurocera','genus'),(53555,53554,'Pleurocera annuliferum','species'),(53556,53554,'Pleurocera prasinatum','species'),(53557,53554,'Pleurocera vestitum','species'),(53558,2093,'Mycoplasma edwardii','species'),(53560,22,'Shewanella sp. SCRC-2738','species'),(53561,29278,'Cloning Vector pJF5','species'),(53562,43816,'Bironella','genus'),(53563,53562,'Bironella','subgenus'),(53564,53562,'Brugella','subgenus'),(53566,53563,'Bironella gracilis','species'),(53567,53549,'Tripteroides','genus'),(53568,325442,'Tripteroides bambusa','species'),(53569,29278,'Cloning vector pJB3','species'),(53570,186569,'Gelatinipulvinella','genus'),(53571,53570,'Gelatinipulvinella astraoeca','species'),(53572,191394,'Deferribacter','genus'),(53573,53572,'Deferribacter thermophilus','species'),(53574,3246,'Selaginella vogelii','species'),(53575,102814,'Berlandiera','genus'),(53576,53575,'Berlandiera pumila','species'),(53577,102814,'Borrichia','genus'),(53578,53577,'Borrichia frutescens','species'),(53579,102814,'Engelmannia','genus'),(53580,53579,'Engelmannia peristenia','species'),(53581,102814,'Helianthella','genus'),(53582,53581,'Helianthella quinquenervis','species'),(53583,4231,'Helianthus simulans','species'),(53584,102814,'Lindheimera','genus'),(53585,53584,'Lindheimera texana','species'),(53586,102814,'Silphium','genus'),(53587,53586,'Silphium laciniatum','species'),(53588,53586,'Silphium perfoliatum','species'),(53589,40760,'Collomia cavanillesii','species'),(53590,36747,'Orobanche cernua','species'),(53591,7490,'Trichogramma nubilale','species'),(53592,7490,'Trichogramma oleae','species'),(53593,7490,'Trichogramma platneri','species'),(53594,7490,'Trichogramma sibericum','species'),(53595,7489,'Uscana','genus'),(53596,53595,'Uscana semifumipennis','species'),(53597,7490,'Trichogramma brevicapillum','species'),(53598,7490,'Trichogramma chilonis','species'),(53599,7490,'Trichogramma sp. \'New Brunswick\'','species'),(53600,7490,'Trichogramma cf. deion','species'),(53601,7490,'Trichogramma cf. pretiosum','species'),(53602,6758,'Carcinus aestuarii','species'),(53603,4919,'Pichia chambardii','species'),(53604,4919,'Pichia strasburgensis','species'),(53606,4919,'Pichia alni','species'),(53607,604195,'Cyberlindnera mississippiensis','species'),(53609,5379,'Suillus sp. \'Cooke-53119\'','species'),(53610,5379,'Suillus amaranthii','species'),(53611,5379,'Suillus suilloides','species'),(53612,5379,'Suillus umbrinus','species'),(53613,6423,'Lamellibrachia barhami','species'),(53614,6374,'Amphisamytha','genus'),(53615,53614,'Amphisamytha galapagensis','species'),(53616,6423,'Lamellibrachia columna','species'),(53617,27911,'Escarpia spicata','species'),(53618,41324,'Oasisia','genus'),(53619,53618,'Oasisia alvinae','species'),(53620,36109,'Paralvinella palmiformis','species'),(53621,27917,'Tevnia jerichonana','species'),(53622,163733,'Callerya','genus'),(53623,53622,'Callerya australis','species'),(53624,53622,'Callerya megasperma','species'),(53625,163733,'Millettia','genus'),(53626,53625,'Millettia thonningii','species'),(53627,29278,'Cloning vector pJB3Cm6','species'),(53628,29278,'Cloning vector pJB3Km1','species'),(53629,29278,'Cloning vector pJB3Tc20','species'),(53630,29278,'Cloning vector pJB321','species'),(53631,29278,'Expression vector pJB137','species'),(53632,29278,'Expression vector pJB653','species'),(53633,28033,'Sulfobacillus acidophilus','species'),(53634,84994,'Acidimicrobium','genus'),(53635,53634,'Acidimicrobium ferrooxidans','species'),(53638,224373,'Basibranchia sp. \'Mariana Trough\'','species'),(53640,4919,'Pichia salicaria','species'),(53641,4919,'Pichia onychis','species'),(53643,83173,'Starmera amethionina','species'),(53644,83173,'Starmera caribaea','species'),(53645,599802,'Barnettozyma populi','species'),(53646,4919,'Pichia quercuum','species'),(53647,4919,'Pichia bovis','species'),(53648,4919,'Pichia angophorae','species'),(53649,4919,'Pichia methylivora','species'),(53650,4919,'Pichia xylosa','species'),(53655,4919,'Pichia fermentans','species'),(53656,4919,'Pichia nakasei','species'),(53657,4919,'Pichia cactophila','species'),(53658,4919,'Pichia pseudocactophila','species'),(53659,4919,'Pichia heedii','species'),(53660,4919,'Pichia deserticola','species'),(53661,4919,'Pichia barkeri','species'),(53662,4919,'Pichia galeiformis','species'),(53663,85546,'Aphrodroma','genus'),(53665,37061,'Procellaria aequinoctialis','species'),(53666,37063,'Pterodroma axillaris','species'),(53667,37063,'Pterodroma cahow','species'),(53668,37063,'Pterodroma cookii','species'),(53669,37063,'Pterodroma deserta','species'),(53670,37063,'Pterodroma externa','species'),(53671,37063,'Pterodroma hasitata','species'),(53672,37063,'Pterodroma incerta','species'),(53673,37063,'Pterodroma lessonii','species'),(53674,37063,'Pterodroma longirostris','species'),(53675,37063,'Pterodroma macroptera','species'),(53676,37063,'Pterodroma magentae','species'),(53677,37063,'Pterodroma mollis','species'),(53678,53677,'Pterodroma mollis mollis','subspecies'),(53679,37063,'Pterodroma neglecta','species'),(53680,37063,'Pterodroma phaeopygia','species'),(53681,37063,'Pterodroma solandri','species'),(53682,53643,'Starmera amethionina var. amethionina','varietas'),(53683,53643,'Starmera amethionina var. pachycereana','varietas'),(53684,6200,'Proteocephalidea','order'),(53685,29832,'Hanseniaspora valbyensis','species'),(53686,45785,'Nadsonia commutata','species'),(53687,6220,'Cerebratulus sp.','species'),(53689,53693,'Chaetodermatidae','family'),(53690,53689,'Chaetoderma','genus'),(53691,53690,'Chaetoderma sp.','species'),(53692,52919,'Limifossorimorpha','superorder'),(53693,52919,'Chaetodermatida','order'),(53694,53692,'Limifossorida','order'),(53695,53694,'Scutopodidae','family'),(53696,27914,'Ridgeia sp. \'Southern Explorer Ridge\'','species'),(53697,6430,'Urechis sp. \'California\'','species'),(53698,46593,'unclassified Polynoidae','no rank'),(53699,41796,'Phascolosoma sp. \'California\'','species'),(53700,41324,'Galathealinum','genus'),(53701,53700,'Galathealinum brachiosum','species'),(53702,53684,'Proteocephalidae','family'),(53703,109198,'Proteocephalus','genus'),(53704,53703,'Proteocephalus exiguus','species'),(53705,53677,'Pterodroma mollis dubia','subspecies'),(53706,37063,'Pterodroma madeira','species'),(53707,47877,'Pseudomonas syringae pv. lachrymans','no rank'),(53708,2276,'Pyrobaculum sp. NZ1','species'),(53709,43854,'Piophila','genus'),(53710,44550,'Anopheles evansae','species'),(53711,44551,'Anopheles strodei','species'),(53712,1854,'Frankia sp. Cea1.3','species'),(53713,1854,'Frankia sp. Cea5.1','species'),(53714,102814,'Acmella','genus'),(53715,53714,'Acmella oppositifolia','species'),(53716,102814,'Calyptocarpus','genus'),(53717,53716,'Calyptocarpus vialis','species'),(53718,102814,'Eclipta','genus'),(53719,53718,'Eclipta prostrata','species'),(53720,911345,'Helenium','genus'),(53721,53720,'Helenium flexuosum','species'),(53722,102814,'Heliopsis','genus'),(53723,53722,'Heliopsis helianthoides','species'),(53724,219124,'Hymenopappus','genus'),(53725,53724,'Hymenopappus artemisiifolius','species'),(53726,102814,'Philactis','genus'),(53727,53726,'Philactis nelsonii','species'),(53728,52291,'Ratibida columnifera','species'),(53729,52291,'Ratibida latipalearis','species'),(53730,52291,'Ratibida tagetes','species'),(53731,102814,'Salmea','genus'),(53732,53731,'Salmea oligocephala','species'),(53733,102814,'Sanvitalia','genus'),(53734,53733,'Sanvitalia fruticosa','species'),(53735,53733,'Sanvitalia ocymoides','species'),(53736,102814,'Sphagneticola','genus'),(53737,53736,'Sphagneticola trilobata','species'),(53738,41660,'Verbesina occidentalis','species'),(53739,102814,'Wyethia','genus'),(53740,53739,'Wyethia amplexicaulis','species'),(53741,19013,'Zinnia acerosa','species'),(53742,19013,'Zinnia angustifolia','species'),(53743,19013,'Zinnia flavicoma','species'),(53744,19013,'Zinnia grandiflora','species'),(53747,102814,'Echinacea','genus'),(53748,53747,'Echinacea atrorubens','species'),(53749,53747,'Echinacea pallida','species'),(53750,53747,'Echinacea paradoxa','species'),(53751,53747,'Echinacea purpurea','species'),(53752,53747,'Echinacea simulata','species'),(53753,53747,'Echinacea tennesseensis','species'),(53754,40747,'Navarretia atractyloides','species'),(53755,40747,'Navarretia breweri','species'),(53756,40747,'Navarretia divaricata','species'),(53757,40747,'Navarretia eriocephala','species'),(53758,40747,'Navarretia filicaulis','species'),(53759,40747,'Navarretia fossalis','species'),(53760,40747,'Navarretia hamata','species'),(53761,40747,'Navarretia heterandra','species'),(53762,40747,'Navarretia involucrata','species'),(53763,40747,'Navarretia jaredii','species'),(53764,40747,'Navarretia jepsonii','species'),(53765,40747,'Navarretia leucocephala','species'),(53766,40747,'Navarretia mellita','species'),(53767,40747,'Navarretia myersii','species'),(53768,40747,'Navarretia nigelliformis','species'),(53769,40747,'Navarretia peninsularis','species'),(53770,40747,'Navarretia prolifera','species'),(53771,40747,'Navarretia prostrata','species'),(53772,40747,'Navarretia pubescens','species'),(53773,40747,'Navarretia rosulata','species'),(53774,40747,'Navarretia saximontana','species'),(53775,40747,'Navarretia setiloba','species'),(53776,40747,'Navarretia squarrosa','species'),(53777,40747,'Navarretia subuligera','species'),(53778,40747,'Navarretia tagetina','species'),(53779,40747,'Navarretia viscidula','species'),(53780,40747,'Navarretia willamettensis','species'),(53781,53756,'Navarretia divaricata subsp. vividior','subspecies'),(53782,53760,'Navarretia hamata subsp. hamata','subspecies'),(53783,53760,'Navarretia hamata subsp. leptantha','subspecies'),(53784,53760,'Navarretia hamata subsp. parviloba','subspecies'),(53785,53765,'Navarretia leucocephala subsp. bakeri','subspecies'),(53786,53765,'Navarretia leucocephala subsp. leucocephala','subspecies'),(53787,53765,'Navarretia leucocephala subsp. minima','subspecies'),(53788,53765,'Navarretia leucocephala subsp. pauciflora','subspecies'),(53789,53765,'Navarretia leucocephala subsp. plieantha','subspecies'),(53790,53767,'Navarretia myersii subsp. deminuta','subspecies'),(53791,53768,'Navarretia nigelliformis subsp. radians','subspecies'),(53792,53770,'Navarretia prolifera subsp. prolifera','subspecies'),(53793,40748,'Navarretia intertexta subsp. intertexta','subspecies'),(53794,4034,'Oxalis andina','species'),(53795,4034,'Oxalis bisfracta','species'),(53796,4034,'Oxalis boliviana','species'),(53797,4034,'Oxalis crassipes','species'),(53798,4034,'Oxalis dolichopoda','species'),(53800,4034,'Oxalis herrerae','species'),(53801,4034,'Oxalis longissima','species'),(53802,4034,'Oxalis martiana','species'),(53803,4034,'Oxalis melilotoides','species'),(53804,4034,'Oxalis mollissima','species'),(53805,4034,'Oxalis ortgiesii','species'),(53806,4034,'Oxalis oulophora','species'),(53807,4034,'Oxalis pachyrrhiza','species'),(53808,4034,'Oxalis peduncularis','species'),(53809,4034,'Oxalis pes-caprae','species'),(53810,519208,'Oxalis triangularis subsp. papilionacea','subspecies'),(53811,4034,'Oxalis rusbyi','species'),(53812,4034,'Oxalis spiralis','species'),(53813,4034,'Oxalis unduavensis','species'),(53814,4034,'Oxalis vulcanicola','species'),(53815,4034,'Oxalis yungasensis','species'),(53816,4034,'Oxalis aff. distincta','species'),(53817,4034,'Oxalis aff. latifolia','species'),(53818,4034,'Oxalis aff. tuberosa','species'),(53819,4034,'Oxalis sp. EE295','species'),(53820,163739,'Acosmium','genus'),(53821,630755,'Leptolobium dasycarpum','species'),(53822,48136,'Adesmia exilis','species'),(53823,163740,'Aldina','genus'),(53824,53823,'Aldina latifolia','species'),(53825,48128,'Andira inermis','species'),(53826,163739,'Angylocalyx','genus'),(53827,53826,'Angylocalyx braunii','species'),(53828,163091,'Apuleia','genus'),(53829,53828,'Apuleia leiocarpa','species'),(53830,163740,'Ateleia','genus'),(53831,53830,'Ateleia herbert-smithii','species'),(53832,163733,'Austrosteenisia','genus'),(53833,53832,'Austrosteenisia blackii','species'),(53834,48126,'Baphia massaiensis','species'),(53835,163737,'Bituminaria','genus'),(53836,53835,'Bituminaria bituminosa','species'),(53837,163739,'Bolusanthus','genus'),(53838,53837,'Bolusanthus speciosus','species'),(53839,163720,'Brongniartia','genus'),(53840,53839,'Brongniartia pacifica','species'),(53841,163093,'Brownea','genus'),(53842,53841,'Brownea sp. JJ Doyle 1538','species'),(53843,163739,'Cadia','genus'),(53844,53843,'Cadia purpurea','species'),(53845,163090,'Caesalpinia','genus'),(53846,53845,'Caesalpinia pulcherrima','species'),(53847,163736,'Calpurnia','genus'),(53848,53847,'Calpurnia aurea','species'),(53849,163726,'Campylotropis','genus'),(53850,53849,'Campylotropis griffithii','species'),(53851,163091,'Cassia','genus'),(53852,53851,'Cassia fistula','species'),(53853,163091,'Chamaecrista','genus'),(53854,53853,'Chamaecrista fasciculata','species'),(53855,163734,'Chorizema','genus'),(53856,53855,'Chorizema cordatum','species'),(53857,38411,'Cladrastis sikokiana','species'),(53858,163740,'Cordyla','genus'),(53859,53858,'Cordyla africana','species'),(53860,163747,'Coronilla','genus'),(53861,118934,'Securigera varia','species'),(53862,163725,'Dalbergia','genus'),(53863,53862,'Dalbergia hupeana','species'),(53864,163733,'Derris','genus'),(53865,53864,'Derris laxiflora','species'),(53866,163726,'Desmodium','genus'),(53867,53866,'Desmodium podocarpum','species'),(53868,163091,'Dialium','genus'),(53869,53868,'Dialium sp. McKey C91-11','species'),(53870,163729,'Dichilus','genus'),(53871,53870,'Dichilus lebeckioides','species'),(53872,163745,'Dipteryx','genus'),(53873,53872,'Dipteryx odorata','species'),(53874,163739,'Dussia','genus'),(53875,53874,'Dussia tessmannii','species'),(53876,163090,'Erythrophleum','genus'),(53877,53876,'Erythrophleum ivorense','species'),(53878,163727,'Euchresta','genus'),(53879,53878,'Euchresta horsfieldii','species'),(53880,163719,'Goodia','genus'),(53881,53880,'Goodia lotifolia','species'),(53882,163090,'Gymnocladus','genus'),(53883,53882,'Gymnocladus dioicus','species'),(53884,163735,'Hardenbergia','genus'),(53885,53884,'Hardenbergia violacea','species'),(53886,47034,'Hedysarum vicioides','species'),(53887,163740,'Holocalyx','genus'),(53888,53887,'Holocalyx balansae','species'),(53889,20685,'Indigofera australis','species'),(53890,163726,'Kummerowia','genus'),(53891,53890,'Kummerowia stipulacea','species'),(53892,163726,'Lespedeza','genus'),(53893,53892,'Lespedeza cuneata','species'),(53894,163739,'Luetzelburgia','genus'),(53895,53894,'Luetzelburgia sp. Pennington s.n.','species'),(53896,37500,'Maackia floribunda','species'),(53897,163725,'Machaerium','genus'),(53898,53897,'Machaerium lunatum','species'),(53899,163093,'Macrolobium','genus'),(53900,53899,'Macrolobium acaciifolium','species'),(53902,53625,'Millettia japonica','species'),(53903,163739,'Myrospermum','genus'),(53904,53903,'Myrospermum sousanum','species'),(53905,163739,'Myroxylon','genus'),(53906,53905,'Myroxylon balsamum','species'),(53907,163739,'Ormosia','genus'),(53908,53907,'Ormosia emarginata','species'),(53909,163737,'Otholobium','genus'),(53910,53909,'Otholobium sericeum','species'),(53911,163487,'Parkia','genus'),(53912,53911,'Parkia roxburghii','species'),(53913,163090,'Peltophorum','genus'),(53914,53913,'Peltophorum peltatum','species'),(53915,53913,'Peltophorum sp.','species'),(53916,163739,'Pericopsis','genus'),(53917,53916,'Pericopsis mooniana','species'),(53918,163731,'Phylloxylon','genus'),(53919,53918,'Phylloxylon perrieri','species'),(53920,163739,'Salweenia','genus'),(53921,53920,'Salweenia wardii','species'),(53922,163091,'Senna','genus'),(53923,53922,'Senna alata','species'),(53924,3896,'Sophora bhutanica','species'),(53925,163740,'Swartzia','genus'),(53926,53925,'Swartzia sp. Henderson 695','species'),(53927,163090,'Tachigali','genus'),(53928,53927,'Tachigali paniculata','species'),(53929,47097,'Tephrosia heckmanniana','species'),(53930,3921,'Wisteria sp.','species'),(53931,163739,'Xanthocercis','genus'),(53932,53931,'Xanthocercis zambesiaca','species'),(53933,163725,'Zornia','genus'),(53934,53933,'Zornia cantoniensis','species'),(53935,53867,'Desmodium podocarpum subsp. oxyphyllum','subspecies'),(53936,36026,'Ogataea minuta var. minuta','varietas'),(53937,36026,'Ogataea minuta var. nonfermentans','varietas'),(53938,36015,'Pichia kluyveri var. kluyveri','varietas'),(53939,36015,'Pichia kluyveri var. eremophila','varietas'),(53940,36015,'Pichia kluyveri var. cephalocereana','varietas'),(53941,6762,'Callinectes ornatus','species'),(53942,6762,'Callinectes similis','species'),(53943,108099,'Panopeus','genus'),(53944,53943,'Panopeus herbstii','species'),(53945,31989,'Octadecabacter','genus'),(53946,53945,'Octadecabacter arcticus','species'),(53948,33811,'gas vacuolate str. 174','species'),(53949,33811,'gas vacuolate str. 214.6','species'),(53950,33811,'gas vacuolate str. 206','species'),(53951,36254,'Fringilla teydea','species'),(53952,2263,'Thermococcus peptonophilus','species'),(53953,2260,'Pyrococcus horikoshii','species'),(53954,1230390,'Sugarcane streak mosaic virus','species'),(53955,259447,'Scorpio','genus'),(53956,53955,'Scorpio maurus','species'),(53957,53956,'Scorpio maurus palmatus','subspecies'),(53958,27353,'Cronartium comandrae','species'),(53959,27355,'Peridermium bethelii','species'),(53960,27355,'Peridermium sp. \'Ysgr-4\'','species'),(53961,59201,'Salmonella enterica subsp. enterica serovar Abortusovis','no rank'),(53962,40748,'Navarretia intertexta subsp. propinqua','subspecies'),(53963,73034,'Human rotavirus (serotype G2/strain 92A)','no rank'),(53964,73034,'Human rotavirus (serotype G2/strain 92B)','no rank'),(53965,73034,'Human rotavirus (serotype G2/strain 92C)','no rank'),(53972,1827,'Rhodococcus corynebacterioides','species'),(53974,73034,'Human rotavirus (serotype G2/strain 94A)','no rank'),(53975,73034,'Human rotavirus (serotype G2/strain 94C)','no rank'),(53976,73034,'Human rotavirus (serotype G2/strain 94B)','no rank'),(53977,73034,'Human rotavirus (serotype G2/strain 94D)','no rank'),(53978,73034,'Human rotavirus (serotype G2/strain 94E)','no rank'),(53979,73034,'Human rotavirus (serotype G2/strain 95A)','no rank'),(53980,73034,'Human rotavirus (serotype G2/strain 95B)','no rank'),(53981,73034,'Human rotavirus (serotype G2/strain 95C)','no rank'),(53982,73034,'Human rotavirus (serotype G2/strain 95D)','no rank'),(53983,4783,'Phytophthora cambivora','species'),(53984,4783,'Phytophthora citricola','species'),(53985,4783,'Phytophthora fragariae','species'),(53986,4783,'Phytophthora idaei','species'),(53987,4783,'Phytophthora pseudotsugae','species'),(53988,10485,'Microplitis demolitor bracovirus','species'),(53989,32262,'Amphitetranychus','genus'),(53990,53989,'Amphitetranychus quercivorus','species'),(53991,190729,'Tomato leaf curl Java betasatellite','species'),(53992,53337,'Cylicocyclus nassatus','species'),(53993,132364,'Cyathostomum','genus'),(53994,53993,'Cyathostomum pateratum','species'),(53995,53993,'Cyathostomum labiatum','species'),(53996,53337,'Cylicocyclus ashworthi','species'),(53997,53337,'Cylicocyclus leptostomus','species'),(53998,132364,'Poteriostomum','genus'),(53999,53998,'Poteriostomum ratzii','species'),(54000,53998,'Poteriostomum imparidentatum','species'),(54001,1115675,'Triodontophorus','genus'),(54002,54001,'Triodontophorus serratus','species'),(54005,162289,'Peptoniphilus harei','species'),(54006,162289,'Peptoniphilus ivorii','species'),(54007,165779,'Anaerococcus octavius','species'),(54008,29278,'Cloning vector pBACe4','species'),(54009,29278,'Cloning vector pPAC4','species'),(54010,1847,'Pseudonocardia asaccharolytica','species'),(54011,1847,'Pseudonocardia sulfidoxydans','species'),(54015,53355,'Terrabacter sp.','species'),(54017,329933,'Thalassarche chlororhynchos','species'),(54018,329933,'Thalassarche bulleri','species'),(54020,521259,'Phoebastria immutabilis','species'),(54021,521259,'Phoebastria nigripes','species'),(54022,521259,'Phoebastria irrorata','species'),(54023,521259,'Phoebastria albatrus','species'),(54024,329933,'Thalassarche cauta','species'),(54025,37068,'Diomedea chrysostoma','species'),(54026,329933,'Thalassarche melanophrys','species'),(54027,54017,'Thalassarche chlororhynchos chlororhynchos','subspecies'),(54028,54024,'Thalassarche cauta cauta','subspecies'),(54029,54026,'Thalassarche melanophrys melanophrys','subspecies'),(54030,30455,'Fulmarus glacialis rodgersi','subspecies'),(54031,51800,'Atemnidae','family'),(54032,47021,'mitosporic Orbiliaceae','no rank'),(54033,54032,'Monacrosporium','genus'),(54034,54033,'Monacrosporium sp. \'DHP 211\'','species'),(54036,13348,'Arthrobotrys sp. \'DHP 109\'','species'),(54037,47022,'Orbilia sp. \'DHP 130\'','species'),(54038,5136,'Sphaerodothis','genus'),(54039,54038,'Sphaerodothis acrocomiae','species'),(54040,212451,'Cicindela equestre','species'),(54041,48644,'Oxygonia gloriosa','species'),(54043,27450,'Pycnochile','genus'),(54044,54043,'Pycnochile fallaciosa','species'),(54045,83172,'Phaffomyces antillensis','species'),(54046,83172,'Phaffomyces thermotolerans','species'),(54049,8906,'Stercorariidae','family'),(54050,54049,'Catharacta','genus'),(54052,54050,'Catharacta chilensis','species'),(54053,54050,'Catharacta hamiltoni','species'),(54054,54050,'Catharacta lonnbergi','species'),(54056,54050,'Catharacta skua','species'),(54057,54049,'Stercorarius','genus'),(54058,54057,'Stercorarius longicaudus','species'),(54059,54057,'Stercorarius parasiticus','species'),(54060,54057,'Stercorarius pomarinus','species'),(54061,48736,'Ralstonia sp.','species'),(54062,1253,'Pediococcus parvulus','species'),(54063,1849,'Actinopolyspora sp.','species'),(54064,1827,'Rhodococcus sp. IGTS8','species'),(54065,43511,'Anura sp.','species'),(54066,224471,'Xylophilus','genus'),(54067,54066,'Xylophilus ampelinus','species'),(54069,552058,'Alloteuthis subulata','species'),(54071,9991,'undetermined Sciuridae \'chipmunks\'','species'),(54072,9134,'Serinus sp.','species'),(54073,6895,'Brachypelma','genus'),(54074,54073,'Brachypelma smithi','species'),(54075,40364,'Drosophila eohydei','species'),(54076,2263,'Thermococcus zilligii','species'),(54077,2263,'Thermococcus barossii','species'),(54078,34930,'Chlamydera lauterbachi','species'),(54079,9324,'Petrogale brachyotis','species'),(54080,9324,'Petrogale burbidgei','species'),(54081,9324,'Petrogale coenensis','species'),(54082,9324,'Petrogale godmani','species'),(54083,9324,'Petrogale herberti','species'),(54084,9324,'Petrogale inornata','species'),(54085,9324,'Petrogale lateralis','species'),(54087,9324,'Petrogale mareeba','species'),(54088,9324,'Petrogale penicillata','species'),(54089,9324,'Petrogale sharmani','species'),(54090,9325,'Petrogale xanthopus xanthopus','subspecies'),(54091,9325,'Petrogale xanthopus celeris','subspecies'),(54092,29828,'Lipomyces tetrasporus','species'),(54093,45793,'Sporopachydermia cereana','species'),(54094,45793,'Sporopachydermia quercuum','species'),(54095,410829,'Sugiyamaella smithiae','species'),(54096,118267,'Myxozyma','genus'),(54097,54096,'Myxozyma lipomycoides','species'),(54098,54096,'Myxozyma geophila','species'),(54099,54096,'Myxozyma kluyveri','species'),(54100,54096,'Myxozyma udenii','species'),(54101,54096,'Myxozyma vanderwaltii','species'),(54102,54096,'Myxozyma monticola','species'),(54103,54096,'Myxozyma neotropica','species'),(54104,53365,'Catellatospora sp.','species'),(54105,29278,'Cloning vector pEGFP','species'),(54107,340082,'Lembadion','genus'),(54108,54107,'Lembadion bullinum','species'),(54109,29967,'Alpheus lottini','species'),(54110,39107,'Lemniscomys','genus'),(54111,54110,'Lemniscomys barbarus','species'),(54112,29278,'Cloning vector pBRkanf4','species'),(54113,44548,'triannulatus group','species group'),(54114,44543,'unclassified Nyssorhynchus','no rank'),(54115,403,'Methylosphaera','genus'),(54116,1386,'Bacillus sp. MK 716','species'),(54117,5800,'Eimeria mivati','species'),(54120,2314,'Methanoplanus petrolearius','species'),(54121,2330,'Halanaerobium congolense','species'),(54124,50827,'Neodiplogasteridae','family'),(54125,54124,'Pristionchus','genus'),(54126,54125,'Pristionchus pacificus','species'),(54127,69597,'Melanopsidae','family'),(54128,7490,'Trichogramma kaykai','species'),(54129,7490,'Trichogramma sp. \'IMSQ\'','species'),(54130,37540,'Buccinum sp.','species'),(54131,9570,'Colobus angolensis','species'),(54132,9569,'Pygathrix','genus'),(54133,54132,'Pygathrix nemaeus','species'),(54134,9528,'Allenopithecus','genus'),(54135,54134,'Allenopithecus nigroviridis','species'),(54136,9569,'Trachypithecus','genus'),(54137,54136,'Trachypithecus vetulus','species'),(54172,85554,'Carpodetus','genus'),(54173,54172,'Carpodetus serratus','species'),(54175,85554,'Cuttsia','genus'),(54176,54175,'Cuttsia viburnea','species'),(54177,3808,'Acacia auriculiformis x Acacia mangium','species'),(54178,33389,'Therioaphis','genus'),(54180,54136,'Trachypithecus francoisi','species'),(54181,54136,'Trachypithecus obscurus','species'),(54185,5157,'Ceratocystis douglasii','species'),(54186,5157,'Ceratocystis eucalypti','species'),(54187,5157,'Ceratocystis laricicola','species'),(54189,5157,'Ceratocystis polonica','species'),(54190,5157,'Ceratocystis rufipenni','species'),(54191,60496,'Thielaviopsis australis','species'),(54192,60496,'Thielaviopsis neocaledoniae','species'),(54193,5475,'Candida silvatica','species'),(54194,83172,'Phaffomyces opuntiae','species'),(54195,27308,'Ascoidea rubescens','species'),(54196,27308,'Ascoidea hylecoeti','species'),(54197,4891,'unclassified Saccharomycetes','no rank'),(54198,162466,'Cyniclomyces','genus'),(54199,54198,'Cyniclomyces guttulatus','species'),(54200,48120,'Helicobasidium corticioides','species'),(54201,1298590,'Camptobasidiaceae','family'),(54202,54201,'Camptobasidium','genus'),(54203,54202,'Camptobasidium hydrophilum','species'),(54204,5258,'Sphaerophragmiaceae','family'),(54205,54204,'Nyssopsora','genus'),(54206,54205,'Nyssopsora echinata','species'),(54207,13432,'Clerodendrum acerbianum','species'),(54208,13432,'Clerodendrum aculeatum','species'),(54209,13432,'Clerodendrum buchananii','species'),(54210,13432,'Clerodendrum buchneri','species'),(54211,13432,'Clerodendrum bungei','species'),(54212,13432,'Clerodendrum cephalanthum','species'),(54213,228416,'Rotheca commiphoroides','species'),(54214,13432,'Clerodendrum eriophyllum','species'),(54215,13432,'Clerodendrum glabrum','species'),(54216,13432,'Clerodendrum johnstonii','species'),(54217,13432,'Clerodendrum laevifolium','species'),(54218,13432,'Clerodendrum lanceolatum','species'),(54219,13432,'Clerodendrum longiflorum','species'),(54220,228416,'Rotheca makanjana','species'),(54221,13432,'Clerodendrum mandarinorum','species'),(54222,13432,'Clerodendrum minahassae','species'),(54223,13432,'Clerodendrum paniculatum','species'),(54224,13432,'Clerodendrum rotundifolium','species'),(54225,228416,'Rotheca sansibarensis','species'),(54226,13432,'Clerodendrum schweinfurthii','species'),(54227,13432,'Clerodendrum speciosissimum','species'),(54228,13432,'Clerodendrum splendens','species'),(54229,13432,'Clerodendrum trichotomum','species'),(54230,216701,'Faradaya','genus'),(54231,54230,'Faradaya splendida','species'),(54232,216701,'Karomia','genus'),(54233,54232,'Karomia speciosa','species'),(54234,216701,'Oxera','genus'),(54235,54234,'Oxera macrocalyx','species'),(54236,41385,'Caryopteris x clandonensis','species'),(54237,13432,'Clerodendrum hildebrandtii','species'),(54238,54237,'Clerodendrum hildebrandtii var. puberula','varietas'),(54239,13432,'Clerodendrum aff. humbertii','species'),(54240,228416,'Rotheca myricoides','species'),(54241,54240,'Rotheca myricoides subsp. muenzneri','subspecies'),(54242,54240,'Rotheca myricoides subsp. myricoides','subspecies'),(54243,54242,'Rotheca myricoides var. discolor','varietas'),(54244,54242,'Rotheca myricoides var. kilimandscharense','varietas'),(54245,54242,'Rotheca myricoides var. myricoides','varietas'),(54246,54240,'Rotheca myricoides subsp. napperae','subspecies'),(54247,2307,'Hyperthermus','genus'),(54248,54247,'Hyperthermus butylicus','species'),(54249,2272,'Thermodiscus','genus'),(54250,54249,'Thermodiscus maritimus','species'),(54251,2307,'Pyrolobus','genus'),(54252,54251,'Pyrolobus fumarii','species'),(54253,2272,'Thermosphaera','genus'),(54254,54253,'Thermosphaera aggregans','species'),(54255,2268,'Thermofilum librum','species'),(54256,2308,'Pyrodictium abyssi','species'),(54257,2273,'Desulfurococcus saccharovorans','species'),(54258,2272,'Ignicoccus','genus'),(54259,54258,'Ignicoccus islandicus','species'),(54260,2232,'Ferroglobus','genus'),(54261,54260,'Ferroglobus placidus','species'),(54262,2263,'Thermococcus chitonophagus','species'),(54263,339873,'Ichthyosaura alpestris','species'),(54265,129957,'Carboxydothermus ferrireducens','species'),(54266,8077,'Fundulus blairae','species'),(54267,8077,'Fundulus diaphanus','species'),(54268,8077,'Fundulus escambiae','species'),(54269,8077,'Fundulus lineolatus','species'),(54270,8077,'Fundulus nottii','species'),(54271,8077,'Fundulus sciadicus','species'),(54272,919,'Thiobacillus baregensis','species'),(54273,7381,'Miltogramminae','subfamily'),(54274,7381,'Paramacronychiinae','subfamily'),(54275,7371,'Rhiniinae','subfamily'),(54276,7371,'Helicoboscinae','subfamily'),(54277,7371,'Melanomyinae','subfamily'),(54278,7371,'Mesembrinellinae','subfamily'),(54279,7371,'Polleniinae','subfamily'),(54281,43913,'Chrysomyini','tribe'),(54282,43913,'Phormini','tribe'),(54283,7387,'Cuterebrinae','subfamily'),(54284,7387,'Gasterophilinae','subfamily'),(54285,7387,'Oestrinae','subfamily'),(54286,27474,'Phasiinae','subfamily'),(54287,27474,'Dexiinae','subfamily'),(54288,27474,'Tachininae','subfamily'),(54289,39753,'Vicia cryptic virus','species'),(54290,46258,'GB virus C','species'),(54291,160674,'Raoultella ornithinolytica','species'),(54292,400053,'Apodemus flavicollis','species'),(54293,68298,'Thermosyntropha','genus'),(54294,54293,'Thermosyntropha lipolytica','species'),(54295,748770,'Dolichospermum lemmermannii','species'),(54296,1175,'Aphanizomenon gracile','species'),(54297,35823,'Arthrospira fusiformis','species'),(54298,52604,'Chroococcidiopsis','genus'),(54299,54298,'Chroococcidiopsis thermalis','species'),(54300,34080,'Dermocarpa violacea','species'),(54301,43988,'Cyanothece aeruginosa','species'),(54302,52604,'Dermocarpella','genus'),(54303,387437,'Dermocarpella sp. PCC 7326','no rank'),(54304,1150,'Planktothrix','genus'),(54306,54304,'Planktothrix mougeotii','species'),(54307,54304,'Planktothrix prolifica','species'),(54308,44474,'Pleurocapsa minor','species'),(54309,1222,'Prochlorothrix sp.','species'),(54310,1152,'Pseudanabaena limnetica','species'),(54311,1154,'Spirulina subsalsa','species'),(54312,1150,'Tychonema','genus'),(54313,54312,'Tychonema bourrellyi','species'),(54315,11095,'Bovine viral diarrhea virus 2','species'),(54316,698016,'Percina','genus'),(54317,1070158,'Percina caprodes','species'),(54318,698016,'Etheostoma','genus'),(54319,909696,'Etheostoma caeruleum','species'),(54320,909698,'Etheostoma chlorosomum','species'),(54321,909710,'Etheostoma cinereum','species'),(54322,909696,'Etheostoma collettei','species'),(54323,1070160,'Percina copelandi','species'),(54324,641307,'Crystallaria','genus'),(54325,54324,'Crystallaria asprella','species'),(54326,909697,'Etheostoma edwini','species'),(54327,909695,'Etheostoma euzonum','species'),(54328,1070161,'Percina evides','species'),(54329,909696,'Etheostoma exile','species'),(54330,909707,'Etheostoma flabellare','species'),(54331,909704,'Etheostoma gracile','species'),(54332,909693,'Etheostoma histrio','species'),(54333,909696,'Etheostoma lepidum','species'),(54334,909696,'Etheostoma luteovinctum','species'),(54335,909709,'Etheostoma mariae','species'),(54336,1070166,'Percina nasuta','species'),(54337,909708,'Etheostoma nigrum','species'),(54338,909700,'Etheostoma pallididorsum','species'),(54339,909705,'Etheostoma parvipinne','species'),(54340,1070166,'Percina phoxocephala','species'),(54341,909696,'Etheostoma radiosum','species'),(54342,909702,'Etheostoma sagitta','species'),(54343,909696,'Etheostoma spectabile','species'),(54344,909706,'Etheostoma stigmaeum','species'),(54347,909699,'Etheostoma tuscumbia','species'),(54348,909703,'Etheostoma vitreum','species'),(54349,909696,'Etheostoma whipplei','species'),(54350,909693,'Etheostoma blennioides','species'),(54351,909681,'Etheostoma camurum','species'),(54352,909681,'Etheostoma juliae','species'),(54353,909694,'Etheostoma zonale','species'),(54354,9108,'Aramidae','family'),(54355,54354,'Aramus','genus'),(54356,54355,'Aramus guarauna','species'),(54357,9108,'Psophiidae','family'),(54358,54357,'Psophia','genus'),(54359,54358,'Psophia crepitans','species'),(54360,9119,'Rallus','genus'),(54361,54360,'Rallus longirostris','species'),(54362,9119,'Laterallus','genus'),(54363,54362,'Laterallus melanophaius','species'),(54364,9108,'Aptornithidae','family'),(54365,54364,'Aptornis','genus'),(54366,54365,'Aptornis defossor','species'),(54367,9108,'Heliornithidae','family'),(54368,54367,'Heliornis','genus'),(54369,54368,'Heliornis fulica','species'),(54370,54367,'Podica','genus'),(54371,54370,'Podica senegalensis','species'),(54372,9108,'Mesitornithidae','family'),(54373,54372,'Mesitornis','genus'),(54374,54373,'Mesitornis unicolor','species'),(54375,9108,'Otididae','family'),(54376,54375,'Ardeotis','genus'),(54377,54376,'Ardeotis sp.','species'),(54378,9108,'Cariamidae','family'),(54379,54378,'Cariama','genus'),(54380,54379,'Cariama cristata','species'),(54381,9108,'Eurypygidae','family'),(54382,54381,'Eurypyga','genus'),(54383,54382,'Eurypyga helias','species'),(54384,9108,'Rhynochetidae','family'),(54385,54384,'Rhynochetos','genus'),(54386,54385,'Rhynochetos jubatus','species'),(54387,9247,'Turnix sp.','species'),(54388,59201,'Salmonella enterica subsp. enterica serovar Paratyphi A','no rank'),(54389,85635,'Chlorante-Aster yellows phytoplasma','species'),(54390,8634,'Micrurus corallinus','species'),(54391,30414,'Balearica pavonina pavonina','subspecies'),(54392,12333,'Leuconostoc phage 10MC','species'),(54393,468,'unclassified Moraxellaceae','no rank'),(54394,28090,'Acinetobacter lwoffii K24','no rank'),(54395,29278,'Cloning vector pRNA8','species'),(54396,32036,'endosymbiont of Riftia pachyptila','species'),(54397,32036,'Lamellibrachia sp. endosymbiont','species'),(54398,32036,'endosymbiont of Ridgeia piscesae','species'),(54399,32036,'Lamellibrachia columna endosymbiont','species'),(54400,32036,'Escarpia spicata endosymbiont','species'),(54402,27852,'Paramphistomum','genus'),(54403,54402,'Paramphistomum epiclitum','species'),(54404,45651,'Pulvinaria','genus'),(54405,54404,'Pulvinaria sp. CCMP292','species'),(54406,45651,'Sarcinochrysis','genus'),(54407,54406,'Sarcinochrysis marina','species'),(54409,35675,'Pelagomonadales','no rank'),(54410,27970,'Nucleospora','genus'),(54411,54410,'Nucleospora salmonis','species'),(54412,33807,'Ophiactis balli symbiont','species'),(54413,38926,'Hypecoum pendulum','species'),(54414,3465,'Lamprocapnos','genus'),(54415,54414,'Lamprocapnos spectabilis','species'),(54416,22680,'Dicentra uniflora','species'),(54417,332430,'Dicentra formosa subsp. oregana','subspecies'),(54418,22680,'Dicentra peregrina','species'),(54419,3465,'Ehrendorferia','genus'),(54420,54419,'Ehrendorferia chrysantha','species'),(54421,3463,'Corydalis fimbrillifera','species'),(54422,3465,'Adlumia','genus'),(54423,54422,'Adlumia fungosa','species'),(54424,3463,'Corydalis taliensis','species'),(54425,3463,'Corydalis intermedia','species'),(54427,22680,'Dicentra macrocapnos','species'),(54428,3463,'Corydalis edulis','species'),(54429,3465,'Cysticapnos','genus'),(54430,54429,'Cysticapnos vesicaria','species'),(54431,3463,'Corydalis racemosa','species'),(54432,3465,'Ichtyoselmis','genus'),(54433,54432,'Ichtyoselmis macrantha','species'),(54434,22680,'Dicentra lichiangensis','species'),(54435,3465,'Pseudofumaria','genus'),(54436,54435,'Pseudofumaria lutea','species'),(54437,3465,'Rupicapnos','genus'),(54438,54437,'Rupicapnos numidica','species'),(54439,3465,'Capnoides','genus'),(54441,3463,'Corydalis gotlandica','species'),(54443,158299,'Polyporaceae sp.','species'),(54444,48120,'Helicobasidium mompa','species'),(54445,169754,'Chamaerops','genus'),(54446,54445,'Chamaerops humilis','species'),(54447,13253,'Sabal palmetto','species'),(54448,34397,'unclassified Clavicipitaceae','no rank'),(54449,40610,'Balansia sp. PVR1997','species'),(54450,42216,'Disanthus','genus'),(54451,54450,'Disanthus cercidifolius','species'),(54452,42216,'Exbucklandia','genus'),(54453,54452,'Exbucklandia populnea','species'),(54454,51045,'Mytilaria laosensis','species'),(54455,42216,'Rhodoleia','genus'),(54456,54455,'Rhodoleia championii','species'),(54457,163733,'Dalbergiella','genus'),(54458,54457,'Dalbergiella nyasae','species'),(54459,163733,'Mundulea','genus'),(54460,54459,'Mundulea sericea','species'),(54461,21819,'Mentha x rotundifolia','species'),(54462,41385,'Caryopteris bicolor','species'),(54463,41385,'Caryopteris divaricata','species'),(54464,13432,'Clerodendrum chinense','species'),(54465,983531,'Colebrookea','genus'),(54466,54465,'Colebrookea oppositifolia','species'),(54467,216701,'Cyclonema','genus'),(54468,54467,'Cyclonema myricoides','species'),(54469,41393,'Premna microphylla','species'),(54470,4139,'Scutellaria bolanderi','species'),(54471,216701,'Tetraclea','genus'),(54472,54471,'Tetraclea coulteri','species'),(54473,216701,'Teucridium','genus'),(54474,54473,'Teucridium parvifolium','species'),(54475,41237,'Tinnea zambesiaca','species'),(54476,426101,'Vitex','genus'),(54477,54476,'Vitex agnus-castus','species'),(54478,29278,'Assembly vector pNOMAD1','species'),(54479,29278,'Assembly vector pNOMAD2','species'),(54480,9121,'Fulica atra australis','subspecies'),(54481,9119,'Megacrex','genus'),(54482,54481,'Megacrex inepta','species'),(54483,9119,'Porphyrio','genus'),(54484,54483,'Porphyrio mantelli','species'),(54486,54484,'Porphyrio mantelli mantelli','subspecies'),(54491,9119,'Porzana','genus'),(54492,54491,'Porzana pusilla','species'),(54493,54491,'Porzana tabuensis','species'),(54494,9119,'Anurolimnas','genus'),(54495,54494,'Anurolimnas castaneiceps','species'),(54496,54360,'Rallus aquaticus','species'),(54497,9124,'Gallirallus modestus','species'),(54498,9124,'Gallirallus owstoni','species'),(54499,9124,'Gallirallus philippensis','species'),(54500,9124,'Gallirallus dieffenbachii','species'),(54501,9124,'Gallirallus sylvestris','species'),(54502,50403,'Vanellus miles','species'),(54503,54502,'Vanellus miles novaehollandiae','subspecies'),(54504,8906,'Jacanidae','family'),(54505,54504,'Irediparra','genus'),(54506,54505,'Irediparra gallinacea','species'),(54507,54504,'Jacana','genus'),(54508,54507,'Jacana jacana','species'),(54509,40610,'Balansia gaduae','species'),(54510,4783,'Phytophthora medicaginis','species'),(54511,4783,'Phytophthora trifolii','species'),(54512,32008,'Burkholderia sp. arc1','species'),(54513,469,'Acinetobacter sp. arc5','species'),(54514,1663,'Arthrobacter sp. arc11','species'),(54515,286,'Pseudomonas sp. arc19','species'),(54516,349,'Zoogloea sp. arc21','species'),(54517,978,'Cytophaga sp. arc18','species'),(54518,507,'environmental samples','no rank'),(54519,54518,'unidentified proteobacterium arc31','species'),(54520,16,'environmental samples','no rank'),(54521,54520,'unidentified proteobacterium arc33','species'),(54522,48736,'environmental samples','no rank'),(54523,54522,'unidentified proteobacterium arc38','species'),(54524,28065,'environmental samples','no rank'),(54525,54524,'unidentified proteobacterium arc53','species'),(54526,82117,'SAR11 cluster','no rank'),(54527,205932,'Coccodiniaceae','family'),(54528,54532,'unidentified proteobacterium arc22','species'),(54529,54527,'Coccodinium','genus'),(54530,54529,'Coccodinium bartschii','species'),(54531,54532,'unidentified proteobacterium arc34','species'),(54532,54526,'environmental samples','no rank'),(54533,36866,'Sitobion avenae endosymbiont','species'),(54534,36866,'Rhopalosiphum padi endosymbiont','species'),(54535,40144,'Tricholoma vernaticum','species'),(54536,40144,'Tricholoma atroviolaceum','species'),(54537,40144,'Tricholoma focale','species'),(54538,40144,'Tricholoma imbricatum','species'),(54539,40144,'Tricholoma intermedium','species'),(54540,40144,'Tricholoma pardinum','species'),(54541,40144,'Tricholoma portentosum','species'),(54542,40144,'Tricholoma subaureum','species'),(54543,40144,'Tricholoma venenatum','species'),(54544,7042,'Molytinae','subfamily'),(54545,49926,'Pissodes affinis','species'),(54546,49926,'Pissodes nemorensis','species'),(54547,49926,'Pissodes schwarzi','species'),(54548,49926,'Pissodes terminalis','species'),(54549,40144,'Tricholoma myomyces','species'),(54550,54096,'Myxozyma melibiosi','species'),(54551,4908,'Issatchenkia terricola','species'),(54552,4919,'Pichia occidentalis','species'),(54553,4908,'Issatchenkia scutulata','species'),(54555,7953,'Alburnus','genus'),(54556,54555,'Alburnus alburnus','species'),(54557,36252,'Carduelis ambigua','species'),(54559,36252,'Carduelis psaltria','species'),(54560,36252,'Carduelis xanthogastra','species'),(54561,36735,'Loma','genus'),(54562,54561,'Loma embiotocia','species'),(54563,48667,'Rutilus frisii','species'),(54565,872,'Desulfovibrio simplex','species'),(54566,54561,'Loma salmonae','species'),(54567,54483,'Porphyrio martinica','species'),(54568,9120,'Fulica chathamensis','species'),(54569,9119,'Aramides','genus'),(54570,54569,'Aramides cajanea','species'),(54571,1883,'Streptomyces venezuelae','species'),(54572,28725,'Perisoreus','genus'),(54573,54572,'Perisoreus canadensis','species'),(54574,28725,'Gymnorhinus','genus'),(54576,28725,'Cyanolyca','genus'),(54577,54576,'Cyanolyca viridicyana','species'),(54578,28725,'Cyanocorax','genus'),(54579,54578,'Cyanocorax chrysops','species'),(54580,28725,'Calocitta','genus'),(54581,54580,'Calocitta formosa','species'),(54584,40163,'Microcotylidae','family'),(54585,54584,'Bivagina','genus'),(54586,54585,'Bivagina pagrosomi','species'),(54588,40163,'Polystomatidae','family'),(54589,54588,'Neopolystoma','genus'),(54590,54589,'Neopolystoma chelodinae','species'),(54591,54589,'Neopolystoma spratti','species'),(54592,54588,'Polystomoides','genus'),(54593,54592,'Polystomoides asiaticus','species'),(54594,54592,'Polystomoides malayi','species'),(54595,54592,'Polystomoides australiensis','species'),(54596,54592,'Polystomoides renschii','species'),(54599,27312,'Dipodascopsis anomala','species'),(54600,9539,'Macaca nigra','species'),(54601,9539,'Macaca silenus','species'),(54602,9539,'Macaca thibetana','species'),(54605,30095,'Aconophora','genus'),(54606,54605,'Aconophora ferruginea','species'),(54607,30095,'Acutalis','genus'),(54608,54607,'Acutalis semicrema','species'),(54609,30095,'Archasia','genus'),(54610,54609,'Archasia belfragei','species'),(54611,30095,'Glossonotus','genus'),(54612,54611,'Glossonotus univittatus','species'),(54613,30095,'Carynota','genus'),(54614,54613,'Carynota mera','species'),(54615,30095,'Ophiderma','genus'),(54616,54615,'Ophiderma pubescens','species'),(54617,30095,'Palonica','genus'),(54618,54617,'Palonica pyramidata','species'),(54619,30095,'Telamona','genus'),(54620,54619,'Telamona monticola','species'),(54621,30095,'Thelia','genus'),(54622,54621,'Thelia bimaculata','species'),(54623,30095,'Atymna','genus'),(54624,54623,'Atymna castaneae','species'),(54625,30095,'Heliria','genus'),(54626,54625,'Heliria mexicana','species'),(54627,54623,'Atymna querci','species'),(54628,30095,'Cyrtolobus','genus'),(54629,54628,'Cyrtolobus tuberosus','species'),(54630,30095,'Xantholobus','genus'),(54631,54630,'Xantholobus lateralis','species'),(54632,54630,'Xantholobus muticus','species'),(54633,30095,'Bryantopsis','genus'),(54634,54633,'Bryantopsis ensigera','species'),(54635,54628,'Cyrtolobus arcuatus','species'),(54636,54628,'Cyrtolobus vanduzei','species'),(54637,30095,'Entylia','genus'),(54638,54637,'Entylia bactriana','species'),(54639,30095,'Horiola','genus'),(54640,54639,'Horiola picta','species'),(54641,30095,'Parantonae','genus'),(54642,54641,'Parantonae hispida','species'),(54643,30095,'Publilia','genus'),(54644,54643,'Publilia concava','species'),(54645,30095,'Smilia','genus'),(54646,54645,'Smilia camelus','species'),(54647,30095,'Stictocephala','genus'),(54648,54647,'Stictocephala sp.','species'),(54649,30095,'Vanduzeea','genus'),(54650,54649,'Vanduzeea arquata','species'),(54651,30095,'Micrutalis','genus'),(54652,54651,'Micrutalis calva','species'),(54653,30095,'Campylenchia','genus'),(54654,54653,'Campylenchia latipes','species'),(54655,30095,'Enchenopa','genus'),(54656,54655,'Enchenopa binotata','species'),(54657,30095,'Umbonia','genus'),(54658,54657,'Umbonia crassicornis','species'),(54661,4028,'Geranium arboreum','species'),(54662,4028,'Geranium cuneatum','species'),(54663,4028,'Geranium hanaense','species'),(54664,4028,'Geranium homeanum','species'),(54665,4028,'Geranium kauaiense','species'),(54666,4028,'Geranium multiflorum','species'),(54667,4028,'Geranium nepalense','species'),(54668,4028,'Geranium richardsonii','species'),(54669,4028,'Geranium subulatostipulatum','species'),(54670,4028,'Geranium vulcanicola','species'),(54671,54662,'Geranium cuneatum subsp. hololeucum','subspecies'),(54672,3990,'Euphorbia lagascae','species'),(54673,40558,'Botryotinia convoluta','species'),(54674,38460,'Ciboria betulae','species'),(54675,28983,'Coprotinia','genus'),(54676,54675,'Coprotinia minutula','species'),(54677,28983,'Dumontinia','genus'),(54678,54677,'Dumontinia tuberosa','species'),(54679,28983,'Encoelia','genus'),(54680,54679,'Encoelia fascicularis','species'),(54681,28983,'Grovesinia','genus'),(54682,54681,'Grovesinia pyramidalis','species'),(54683,110844,'Lanzia','genus'),(54684,54683,'Lanzia luteovirescens','species'),(54685,110844,'Poculum','genus'),(54686,54685,'Poculum henningsianum','species'),(54687,54685,'Poculum sydowianum','species'),(54688,28983,'Pycnopeziza','genus'),(54689,54688,'Pycnopeziza sympodialis','species'),(54690,28983,'Valdensinia','genus'),(54691,54690,'Valdensinia heterodoxa','species'),(54692,5181,'Chlorociboria','genus'),(54693,54692,'Chlorociboria aeruginosa','species'),(54694,5182,'Hymenoscyphus virgultorum','species'),(54695,5178,'unclassified Helotiales','no rank'),(54696,159639,'Gloeotinia','genus'),(54697,54696,'Gloeotinia granigena','species'),(54698,241792,'Aletes','genus'),(54699,54698,'Aletes humilis','species'),(54700,40948,'Angelica breweri','species'),(54702,40948,'Angelica sachalinensis','species'),(54703,40948,'Angelica sylvestris','species'),(54704,241787,'Berula','genus'),(54705,54827,'Berula erecta subsp. thunbergii','subspecies'),(54706,48029,'Bifora radians','species'),(54707,241800,'Chaerophyllum','genus'),(54709,241801,'Chaetosciadium','genus'),(54710,54709,'Chaetosciadium trichospermum','species'),(54711,48110,'Cnidium officinale','species'),(54712,241792,'Cymopterus','genus'),(54713,54712,'Cymopterus globosus','species'),(54714,241792,'Dahliaphyllum','genus'),(54715,54714,'Dahliaphyllum almedae','species'),(54718,40867,'Laserpitium hispidum','species'),(54719,49551,'Ligusticum porteri','species'),(54720,38650,'Lomatium californicum','species'),(54721,241792,'Mathiasella','genus'),(54722,54721,'Mathiasella bupleuroides','species'),(54723,507482,'Hansenia','genus'),(54724,54723,'Hansenia weberbaueriana','species'),(54725,241804,'Olymposciadium','genus'),(54726,54725,'Olymposciadium caespitosum','species'),(54727,241792,'Paraligusticum','genus'),(54728,54727,'Paraligusticum discolor','species'),(54729,241792,'Thaspium','genus'),(54730,54729,'Thaspium trifoliatum','species'),(54731,39172,'Nepeta racemosa','species'),(54732,3402,'Magnolia kobus','species'),(54733,3402,'Magnolia stellata','species'),(54735,339,'Xanthomonas campestris pv. amaranthicola','no rank'),(54736,590,'Salmonella bongori','species'),(54740,48846,'Chionosphaeraceae','family'),(54741,54740,'Chionosphaera','genus'),(54742,54741,'Chionosphaera apobasidialis','species'),(54743,47646,'Swainsona formosa','species'),(54744,163738,'Coursetia','genus'),(54745,54744,'Coursetia madrensis','species'),(54746,163738,'Hebestigma','genus'),(54747,54746,'Hebestigma cubense','species'),(54748,163738,'Hybosema','genus'),(54749,54748,'Hybosema robustum','species'),(54750,163738,'Lennea','genus'),(54751,54750,'Lennea melanocarpa','species'),(54752,163738,'Poitea','genus'),(54753,54752,'Poitea carinalis','species'),(54754,3894,'Sesbania cochinchinensis','species'),(54755,3894,'Sesbania emerus','species'),(54756,3894,'Sesbania vesicaria','species'),(54757,5860,'Plasmodium vinckei vinckei','subspecies'),(54758,118884,'Haererehalobacter','genus'),(54759,54758,'Haererehalobacter ostenderis','species'),(54760,3450,'Aquilegia fragrans','species'),(54763,114277,'Rickettsia moreli','species'),(54764,29278,'Cloning vector pGEX-6P-1','species'),(54765,29278,'Cloning vector pGEX-6P-2','species'),(54766,29278,'Cloning vector pGEX-6P-3','species'),(54767,872,'Desulfovibrio indonesiensis','species'),(54768,36252,'Carduelis magellanica','species'),(54769,36252,'Carduelis flammea','species'),(54770,36252,'Carduelis spinoides','species'),(54771,36252,'Carduelis pinus','species'),(54772,36252,'Carduelis notata','species'),(54773,36252,'Carduelis tristis','species'),(54774,9134,'Serinus leucopygius','species'),(54775,37600,'Carduelis carduelis caniceps','subspecies'),(54776,36252,'Carduelis spinescens','species'),(54777,36252,'Carduelis crassirostris','species'),(54778,22922,'Ceanothus americanus','species'),(54779,22922,'Ceanothus cordulatus','species'),(54780,22922,'Ceanothus cuneatus','species'),(54781,22922,'Ceanothus fendleri','species'),(54782,22922,'Ceanothus integerrimus','species'),(54783,22922,'Ceanothus prostratus','species'),(54784,22922,'Ceanothus pumilus','species'),(54785,22922,'Ceanothus velutinus','species'),(54788,117568,'Stagonospora','genus'),(54789,55069,'Stagonospora arenaria','species'),(54790,55068,'Phaeosphaeria avenaria f. sp. tritici','no rank'),(54793,25664,'Agathis','genus'),(54794,54793,'Agathis borneensis','species'),(54795,3465,'Argemone','genus'),(54796,54795,'Argemone mexicana','species'),(54797,16728,'Asarum hayatanum','species'),(54798,13386,'Calocedrus formosana','species'),(54799,3395,'Cycas taitungensis','species'),(54800,3325,'Larix kaempferi','species'),(54801,4415,'Nuphar japonica','species'),(54802,4415,'Nuphar shimadae','species'),(54803,13215,'Piper kadsura','species'),(54804,61508,'Persicaria chinensis','species'),(54805,3445,'Ranunculus taisanensis','species'),(54806,13259,'Saururus chinensis','species'),(54807,14026,'Trachycarpus wagnerianus','species'),(54808,3571,'Saponaria sicula','species'),(54809,3568,'Eudianthe','genus'),(54810,54809,'Eudianthe laeta','species'),(54811,3573,'Silene coeli-rosa','species'),(54816,3573,'Silene lagrangei','species'),(54817,37498,'Petrocoptis pyrenaica','species'),(54818,3573,'Silene baccifera','species'),(54819,3573,'Silene linnaeana','species'),(54820,3573,'Silene aprica','species'),(54821,3573,'Silene antirrhina','species'),(54822,3573,'Silene cretica','species'),(54823,3573,'Silene muscipula','species'),(54824,40948,'Angelica arguta','species'),(54825,40948,'Angelica ampla','species'),(54826,40886,'Anthriscus caucalis','species'),(54827,54704,'Berula erecta','species'),(54828,48116,'Cryptotaenia canadensis','species'),(54829,52470,'Ferula communis','species'),(54830,49557,'Osmorhiza longistylis','species'),(54831,49557,'Osmorhiza occidentalis','species'),(54832,40906,'Scandix balansae','species'),(54833,40951,'Seseli elatum','species'),(54834,703251,'Leucojum','genus'),(54835,54834,'Leucojum aestivum','species'),(54836,4697,'Narcissus assoanus','species'),(54837,4697,'Narcissus asturiensis','species'),(54838,4697,'Narcissus atlanticus','species'),(54839,4697,'Narcissus bicolor','species'),(54840,4697,'Narcissus broussonetii','species'),(54841,4697,'Narcissus bulbocodium','species'),(54842,4697,'Narcissus calcicola','species'),(54843,4697,'Narcissus cantabricus','species'),(54844,4697,'Narcissus cavanillesii','species'),(54845,4697,'Narcissus cuatrecasasii','species'),(54846,4697,'Narcissus dubius','species'),(54847,4697,'Narcissus elegans','species'),(54848,4697,'Narcissus fernandesii','species'),(54849,4697,'Narcissus gaditanus','species'),(54850,4697,'Narcissus hedraeanthus','species'),(54851,4697,'Narcissus hispanicus','species'),(54852,4697,'Narcissus jonquilla','species'),(54853,4697,'Narcissus longispathus','species'),(54854,4697,'Narcissus papyraceus','species'),(54855,4697,'Narcissus poeticus','species'),(54856,54855,'Narcissus poeticus subsp. radiiflorus','subspecies'),(54857,4697,'Narcissus rupicola','species'),(54858,4697,'Narcissus scaberulus','species'),(54859,4697,'Narcissus serotinus','species'),(54860,4697,'Narcissus tazetta','species'),(54861,4697,'Narcissus tortifolius','species'),(54862,4697,'Narcissus triandrus','species'),(54863,4697,'Narcissus viridiflorus','species'),(54864,703251,'Sternbergia','genus'),(54865,54864,'Sternbergia lutea','species'),(54866,54851,'Narcissus hispanicus subsp. bujei','subspecies'),(54867,54855,'Narcissus poeticus subsp. hellenicus','subspecies'),(54869,391322,'Narcissus triandrus var. triandrus','varietas'),(54871,4697,'Narcissus concolor','varietas'),(54872,36459,'Phalaenopsis sp. SM9108','species'),(54873,163090,'Gleditsia','genus'),(54874,54873,'Gleditsia triacanthos','species'),(54876,53841,'Brownea sp. Lavin 6225','species'),(54877,163486,'Enterolobium','genus'),(54878,54877,'Enterolobium cyclocarpum','species'),(54881,53622,'Callerya atropurpurea','species'),(54882,53622,'Callerya reticulata','species'),(54883,47094,'Carmichaelia sp. \'Lavin 6201\'','species'),(54884,163720,'Cyclolobium','genus'),(54885,54884,'Cyclolobium nutans','species'),(54886,53862,'Dalbergia sp. \'Lavin 7141\'','species'),(54887,163733,'Fordia','genus'),(54888,54887,'Fordia splendidissima','species'),(54889,163733,'Platycyamus','genus'),(54890,54889,'Platycyamus regnellii','species'),(54891,163720,'Poecilanthe','genus'),(54892,54891,'Poecilanthe falcata','species'),(54893,163725,'Tipuana','genus'),(54894,54893,'Tipuana tipu','species'),(54895,13548,'Glomerella septospora','species'),(54896,34404,'Ophiodothella','genus'),(54897,54896,'Ophiodothella vaccinii','species'),(54898,5117,'mitosporic Valsaceae','no rank'),(54899,36922,'Diaporthe longicolla','species'),(54900,33634,'Chrysomerophyceae','class'),(54901,54900,'Chrysomeridales','order'),(54902,66803,'Scrippsiella','genus'),(54903,31090,'Hiodon','genus'),(54904,54903,'Hiodon alosoides','species'),(54905,7927,'Elops hawaiensis','species'),(54906,32521,'Albuliformes','order'),(54907,121404,'Albulidae','family'),(54908,121282,'Albula','genus'),(54909,54908,'Albula vulpes','species'),(54910,55080,'Brevibacillus centrosporus','species'),(54911,55080,'Brevibacillus choshinensis','species'),(54912,121408,'Ophichthidae','family'),(54913,55080,'Brevibacillus formosus','species'),(54914,55080,'Brevibacillus parabrevis','species'),(54915,55080,'Brevibacillus reuszeri','species'),(54916,54912,'Ophichthinae','subfamily'),(54917,54916,'Ophichthus','genus'),(54918,54917,'Ophichthus rex','species'),(54919,54916,'Echiophis','genus'),(54920,54919,'Echiophis punctifer','species'),(54921,139271,'Pinus resinosa','species'),(54922,1298591,'Kriegeria','genus'),(54923,54922,'Kriegeria eriophori','species'),(54924,4739,'Haemodoraceae','family'),(54925,54924,'Anigozanthos','genus'),(54926,54925,'Anigozanthos sp. \'Simpson 6-VI-95A\'','species'),(54927,16928,'Adenanthos obovatus','species'),(54928,4328,'Bellendena','genus'),(54930,4328,'Brabejum','genus'),(54931,54930,'Brabejum stellatifolium','species'),(54932,4328,'Carnarvonia','genus'),(54933,54932,'Carnarvonia araliifolia','species'),(54935,83698,'Banksia drummondii','species'),(54936,4328,'Embothrium','genus'),(54937,54936,'Embothrium coccineum','species'),(54938,4328,'Gevuina','genus'),(54939,54938,'Gevuina avellana','species'),(54940,4328,'Hakea','genus'),(54941,54940,'Hakea myrtoides','species'),(54942,4328,'Leucadendron','genus'),(54943,54942,'Leucadendron laureolum','species'),(54944,4328,'Lomatia','genus'),(54945,54944,'Lomatia silaifolia','species'),(54946,4328,'Persoonia','genus'),(54947,54946,'Persoonia lanceolata','species'),(54948,4328,'Petrophile','genus'),(54949,54948,'Petrophile biloba','species'),(54950,4328,'Roupala','genus'),(54951,54950,'Roupala merophylla','species'),(54952,4328,'Stenocarpus','genus'),(54953,54952,'Stenocarpus sinuatus','species'),(54954,4328,'Telopea','genus'),(54955,54954,'Telopea speciosissima','species'),(54956,4328,'Xylomelum','genus'),(54957,54956,'Xylomelum pyriforme','species'),(54958,37989,'Amphisphaeriaceae','family'),(54959,54958,'Pestalosphaeria','genus'),(54960,54959,'Pestalosphaeria sp. \'R.T.Hanlin RTH5147\'','species'),(54961,5136,'Phyllachora','genus'),(54962,54961,'Phyllachora sp. \'R.T.Hanlin BF96-9\'','species'),(54963,5136,'Coccodiella','genus'),(54964,54963,'Coccodiella melastomatum','species'),(54965,54963,'Coccodiella toledoi','species'),(54968,72530,'Polypedilum','genus'),(54969,54968,'Polypedilum nubifer','species'),(54970,7149,'Chironominae','subfamily'),(54971,54972,'Arenaria interpres','species'),(54972,8917,'Arenaria','genus'),(54973,6475,'Ampullariidae','family'),(54974,54973,'Ampullaria','genus'),(54975,54974,'Ampullaria sp.','species'),(54976,6475,'Viviparidae','family'),(54977,54976,'Viviparus','genus'),(54978,54977,'Viviparus viviparus','species'),(54979,977774,'Valvatoidea','superfamily'),(54980,54979,'Valvatidae','family'),(54981,54980,'Valvata','genus'),(54982,54981,'Valvata sp.','species'),(54983,216260,'Neolepetopsidae','family'),(54984,54983,'Eulepetopsis','genus'),(54985,54984,'Eulepetopsis vitrea','species'),(54986,216278,'Fissurellidae','family'),(54987,54986,'Diodora','genus'),(54988,53872,'Dipteryx alata','species'),(54989,54987,'Diodora aspera','species'),(54990,6514,'Archidorididae','family'),(54991,54990,'Archidoris','genus'),(54992,54991,'Archidoris adhneri','species'),(54993,6466,'Bathymargarites','genus'),(54994,54993,'Bathymargarites symplector','species'),(54995,52926,'Bathynerita','genus'),(54997,6507,'Bursatella undatum','species'),(54999,216292,'Campanilidae','family'),(55000,54999,'Campanile','genus'),(55001,55000,'Campanile symbolicum','species'),(55002,6466,'Clanculus','genus'),(55003,55002,'Clanculus corallinus','species'),(55004,216274,'Neomphalidae','family'),(55005,55004,'Cyathermia','genus'),(55006,55005,'Cyathermia naticoides','species'),(55007,216274,'Peltospiridae','family'),(55008,55007,'Depressigyra','genus'),(55009,55008,'Depressigyra globulus','species'),(55010,47541,'Lepetodrilus fucensis','species'),(55011,6466,'Lirularia','genus'),(55012,55011,'Lirularia succincta','species'),(55013,55007,'Melanodrymia','genus'),(55014,55013,'Melanodrymia aurantiaca','species'),(55015,52927,'Nerita costata','species'),(55016,216272,'Phenacolepadidae','family'),(55017,55016,'Olgasolaris','genus'),(55018,55017,'Olgasolaris tollmanni','species'),(55019,6463,'Patella sp.','species'),(55020,55007,'Peltospira','genus'),(55021,55020,'Peltospira operculata','species'),(55022,55007,'Rhynchopelta','genus'),(55023,55022,'Rhynchopelta concentrica','species'),(55024,55016,'Shinkailepas','genus'),(55025,55024,'Shinkailepas tufari','species'),(55027,69676,'Tectura','genus'),(55028,55027,'Tectura scutum','species'),(55029,6467,'Tegula pulligo','species'),(55030,216280,'Scissurellidae','family'),(55031,55030,'Temnocinclis','genus'),(55032,55031,'Temnocinclis euripes','species'),(55033,52926,'Theodoxus','genus'),(55034,55033,'Theodoxus sp.','species'),(55035,31213,'Littorina sp.','species'),(55036,292194,'Rhytidoponera','genus'),(55037,55036,'Rhytidoponera sp.','species'),(55038,41364,'Scolopendra subspinipes','species'),(55039,9608,'Urocyon','genus'),(55040,55039,'Urocyon cinereoargenteus','species'),(55044,119825,'Mydaus','genus'),(55045,55044,'Mydaus marchei','species'),(55046,9647,'Bassariscus','genus'),(55047,55046,'Bassariscus astutus','species'),(55048,9665,'Mustela frenata','species'),(55049,1008258,'Ictonyx','genus'),(55050,55049,'Ictonyx striatus','species'),(55051,9697,'Galerella','genus'),(55052,55051,'Galerella pulverulenta','species'),(55053,40236,'Leptonycteris','genus'),(55054,55053,'Leptonycteris curasoae','species'),(55055,40103,'Agrius convolvuli','species'),(55056,95244,'Mamestra','genus'),(55057,55056,'Mamestra brassicae','species'),(55058,139271,'Pinus arizonica','species'),(55059,139271,'Pinus durangensis','species'),(55060,139271,'Pinus engelmannii','species'),(55061,139271,'Pinus jeffreyi','species'),(55062,139271,'Pinus ponderosa','species'),(55063,139271,'Pinus washoensis','species'),(55064,55062,'Pinus ponderosa var. ponderosa','varietas'),(55065,55062,'Pinus ponderosa var. scopulorum','varietas'),(55067,5020,'Phaeosphaeria','genus'),(55068,55067,'Phaeosphaeria avenaria','species'),(55069,55067,'mitosporic Phaeosphaeria','no rank'),(55070,162481,'Microbotryales','order'),(55071,55070,'Microbotryaceae','family'),(55072,34416,'Microbotryum reticulatum','species'),(55074,140568,'Garlic mite-borne filamentous virus','species'),(55075,11034,'Karelian fever virus','no rank'),(55076,55036,'Rhytidoponera victoriae','species'),(55077,144017,'Monomorium','genus'),(55078,55077,'Monomorium sp. ABZI.07/SW/01','species'),(55079,85151,'Aneurinibacillus','genus'),(55080,186822,'Brevibacillus','genus'),(55081,40139,'Leptomyrmex','genus'),(55082,55081,'Leptomyrmex unicolor','species'),(55083,259447,'Pandinus','genus'),(55084,55083,'Pandinus imperator','species'),(55085,1301,'Streptococcus thoraltensis','species'),(55086,523864,'Bacillidae','family'),(55087,262150,'Bacillus','genus'),(55088,55087,'Bacillus grandii','species'),(55089,55088,'Bacillus grandii benazzii','subspecies'),(55090,55088,'Bacillus grandii grandii','subspecies'),(55091,55088,'Bacillus grandii maretimi','subspecies'),(55092,36825,'Bacillus atticus atticus','subspecies'),(55093,36825,'Bacillus atticus carius','subspecies'),(55094,36825,'Bacillus atticus cyprius','subspecies'),(55095,13548,'Glomerella miyabeana','species'),(55096,208896,'Ippy virus','species'),(55097,208896,'Mobala virus','species'),(55098,71527,'Pyrochroidae','family'),(55099,55098,'Dendroides','genus'),(55100,55099,'Dendroides canadensis','species'),(55102,32461,'Alfaro cultratus','species'),(55103,586240,'Heterandria','genus'),(55104,55103,'Heterandria formosa','species'),(55105,586240,'Girardinus','genus'),(55106,672346,'Girardinus metallicus','species'),(55107,586240,'Phalloceros','genus'),(55108,55107,'Phalloceros caudimaculatus','species'),(55109,27724,'Osteoglossum ferreirai','species'),(55110,42653,'Petrocephalus sp. DTJL-1996','species'),(55111,143997,'Notacanthidae','family'),(55112,55111,'Notacanthus','genus'),(55115,121409,'Eurypharyngidae','family'),(55116,55115,'Eurypharynx','genus'),(55117,55116,'Eurypharynx pelecanoides','species'),(55118,32446,'Clupeidae','family'),(55119,55118,'Alosinae','subfamily'),(55120,55118,'Pellonulinae','subfamily'),(55121,55120,'Stolothrissa','genus'),(55122,55121,'Stolothrissa tanganicae','species'),(55123,55120,'Limnothrissa','genus'),(55124,55123,'Limnothrissa miodon','species'),(55125,13691,'Sphyraena argentea','species'),(55126,13691,'Sphyraena idiastes','species'),(55127,13691,'Sphyraena lucasana','species'),(55129,117887,'Pristidae','family'),(55130,55129,'Pristis','genus'),(55131,55130,'Pristis perotteti','species'),(55132,118040,'Pristiophoriformes','superorder'),(55133,55132,'Pristiophoridae','family'),(55134,55133,'Pristiophorus','genus'),(55135,55134,'Pristiophorus japonicus','species'),(55136,1158979,'Myliobatinae','subfamily'),(55137,55136,'Myliobatis','genus'),(55138,55137,'Myliobatis tobijei','species'),(55139,118040,'Squatiniformes','superorder'),(55140,55139,'Squatinidae','family'),(55141,55140,'Squatina','genus'),(55142,55141,'Squatina nebulosa','species'),(55143,30650,'Leithiinae','subfamily'),(55144,55143,'Dryomys','genus'),(55145,55144,'Dryomys nitedula','species'),(55146,51343,'Glirulus','genus'),(55147,55146,'Glirulus japonicus','species'),(55148,1298,'Deinococcus proteolyticus','species'),(55149,10001,'Sciurus vulgaris','species'),(55150,10001,'Sciurus lis','species'),(55151,337748,'Pteromys','genus'),(55152,55151,'Pteromys volans','species'),(55153,33553,'Sciuridae','family'),(55155,337748,'Petaurista','genus'),(55156,55155,'Petaurista leucogenys','species'),(55157,55155,'Petaurista petaurista','species'),(55158,1950,'Streptomyces peucetius subsp. caesius','subspecies'),(55166,538123,'Reovirus sp. T3C43-MA','no rank'),(55167,538123,'Reovirus sp. T3C44-MA','no rank'),(55168,538123,'Reovirus sp. T3C84-MA','no rank'),(55169,45132,'Botryosphaeria dothidea','species'),(55170,683158,'Didymella','genus'),(55172,683158,'Leptosphaerulina','genus'),(55173,55172,'Leptosphaerulina chartarum','species'),(55174,55172,'Leptosphaerulina crassiasca','species'),(55175,5024,'Venturia liriodendri','species'),(55176,92860,'Sporormiaceae','family'),(55178,265084,'Preussia australis','species'),(55180,45131,'Guignardia','genus'),(55181,55180,'Guignardia citricarpa','species'),(55182,426104,'Forsythia','genus'),(55183,55182,'Forsythia x intermedia','species'),(55184,4464,'Acorus gramineus','species'),(55185,49669,'Paris verticillata','species'),(55186,49674,'Trillium grandiflorum','species'),(55187,216875,'Pseudotrillium rivale','species'),(55188,2706,'Citrus unshiu','species'),(55189,4930,'Saccharomyces monacensis','species'),(55190,21496,'Gentiana triflora','species'),(55191,167492,'Chilocarpus','genus'),(55192,55191,'Chilocarpus suaveolens','species'),(55193,742845,'Malassezia','genus'),(55194,55193,'Malassezia furfur','species'),(55195,197900,'Enchelyodon','genus'),(55196,55195,'Enchelyodon sp.','species'),(55197,237,'Flavobacterium branchiophilum','species'),(55198,523866,'Heteronemiidae','family'),(55199,523720,'Phasmatidae','family'),(55200,5112,'Epichloe elymi','species'),(55202,29859,'Hypocrea ceramica','species'),(55205,44000,'Caldicellulosiruptor owensensis','species'),(55206,146,'Spirochaeta smaragdinae','species'),(55207,122277,'Pectobacterium betavasculorum','species'),(55208,122277,'Pectobacterium wasabiae','species'),(55209,53335,'Pantoea cypripedii','species'),(55210,71655,'Brenneria nigrifluens','species'),(55211,551,'Erwinia persicina','species'),(55212,551,'Erwinia rhapontici','species'),(55213,71655,'Brenneria rubrifaciens','species'),(55214,71655,'Brenneria salicis','species'),(55215,51727,'Chloromonas sp. ANT3','species'),(55216,10814,'Tomato yellow vein streak virus','species'),(55218,97050,'Ruegeria lacuscaerulensis','species'),(55219,217054,'Acrotriche','genus'),(55220,55219,'Acrotriche divaricata','species'),(55221,217054,'Astroloma','genus'),(55222,55221,'Astroloma humifusum','species'),(55223,217054,'Brachyloma','genus'),(55224,55223,'Brachyloma daphnoides','species'),(55225,217053,'Cosmelia','genus'),(55226,55225,'Cosmelia rubra','species'),(55227,142242,'Cyathodes glauca','species'),(55228,4343,'Epacris lanuginosa','species'),(55229,13590,'Leucopogon muticus','species'),(55230,217052,'Lysinema','genus'),(55231,55230,'Lysinema ciliatum','species'),(55232,217054,'Melichrus','genus'),(55233,55232,'Melichrus procumbens','species'),(55234,217054,'Monotoca','genus'),(55235,55234,'Monotoca scoparia','species'),(55236,217050,'Needhamiella','genus'),(55237,55236,'Needhamiella pumilio','species'),(55238,217050,'Oligarrhena','genus'),(55239,55238,'Oligarrhena micrantha','species'),(55240,217051,'Richea','genus'),(55241,55240,'Richea pandanifolia','species'),(55242,217052,'Rupicola','genus'),(55243,55242,'Rupicola sprengelioides','species'),(55244,217051,'Sphenotoma','genus'),(55245,55244,'Sphenotoma dracophylloides','species'),(55246,217053,'Sprengelia','genus'),(55247,55246,'Sprengelia incarnata','species'),(55248,217052,'Woollsia','genus'),(55249,55248,'Woollsia pungens','species'),(55250,45284,'Neotyphodium sp. \'BAFC 2200\'','species'),(55252,217053,'Andersonia','genus'),(55253,55252,'Andersonia sprengelioides','species'),(55254,217049,'Archeria','genus'),(55255,55254,'Archeria comberi','species'),(55256,13590,'Leucopogon gibbosus','species'),(55257,13590,'Leucopogon microphyllus','species'),(55258,217048,'Prionotes','genus'),(55259,55258,'Prionotes cerinthoides','species'),(55260,8599,'Atractaspis micropholis','species'),(55261,43810,'Pentaneurini','tribe'),(55262,106676,'Frangula purshiana','species'),(55263,43810,'Tanypodini','tribe'),(55264,43810,'Macropelopiini','tribe'),(55265,42168,'Elapsoidea','genus'),(55266,55265,'Elapsoidea semiannulata','species'),(55267,6159,'Maricola','suborder'),(55270,31262,'Schmidtea','genus'),(55271,6310,'Metastrongylidae','family'),(55272,55271,'Metastrongylus','genus'),(55273,55272,'Metastrongylus asymmetricus','species'),(55274,55272,'Metastrongylus confusus','species'),(55275,55272,'Metastrongylus pudendotectus','species'),(55276,55272,'Metastrongylus salmi','species'),(55277,34531,'Heteroteuthis','genus'),(55279,551288,'Idiosepiidae','family'),(55280,55279,'Idiosepius','genus'),(55281,55280,'Idiosepius pygmaeus','species'),(55282,6609,'Sepia smithi','species'),(55283,6616,'Loligo reynaudii','species'),(55284,6626,'Hyaloteuthis','genus'),(55285,55284,'Hyaloteuthis pelagica','species'),(55286,215451,'Vampyromorpha','order'),(55287,126370,'Vampyroteuthis','genus'),(55288,55287,'Vampyroteuthis infernalis','species'),(55289,124131,'Pseudoscaphirhynchus','genus'),(55290,55289,'Pseudoscaphirhynchus kaufmanni','species'),(55291,8290,'Polypterus senegalus','species'),(55292,124128,'Huso','genus'),(55293,55292,'Huso dauricus','species'),(55294,45284,'Neotyphodium sp. \'BAFC 2203\'','species'),(55295,45284,'Neotyphodium sp. \'BAFC 2223\'','species'),(55296,45284,'Neotyphodium sp. \'BAFC 2227\'','species'),(55297,45284,'Neotyphodium sp. \'BAFC 2248\'','species'),(55298,45284,'Neotyphodium sp. \'BAFC 2253\'','species'),(55300,200642,'Phalaenopsis sp. \'pSPORT1\'','no rank'),(55301,45990,'Globigerinoides conglobatus','species'),(55302,46132,'Globigerinella siphonifera Type II','no rank'),(55303,51037,'Globorotalia','genus'),(55304,55303,'Globorotalia menardii','species'),(55305,45998,'Globigerina','genus'),(55306,55305,'Globigerina sp.','species'),(55307,36048,'Tuber indicum','species'),(55308,3550,'Atriplex garrettii','species'),(55309,29278,'Cloning vector pBACe3.6','species'),(55310,9309,'Potorous longipes','species'),(55311,51593,'Aponogeton distachyus','species'),(55312,13047,'Echinodorus grandiflorus','species'),(55313,26324,'Elodea nuttallii','species'),(55314,13077,'Halodule beaudettei','species'),(55315,13077,'Halodule pinifolia','species'),(55316,13165,'Najas marina','species'),(55317,13228,'Potamogeton confervoides','species'),(55318,13228,'Potamogeton crispus','species'),(55319,13228,'Potamogeton gramineus','species'),(55320,13228,'Potamogeton perfoliatus','species'),(55321,13228,'Potamogeton robbinsii','species'),(55322,13228,'Potamogeton zosteriformis','species'),(55323,25929,'Syringodium isoetifolium','species'),(55324,26336,'Vallisneria spiralis','species'),(55325,27257,'Zostera mucronata','species'),(55326,27257,'Zostera noltei','species'),(55327,4449,'Baldellia','genus'),(55328,55327,'Baldellia ranunculoides','species'),(55329,103376,'Acanthophysium','genus'),(55330,55329,'Acanthophysium cerussatum','species'),(55331,55329,'Acanthophysium lividocaeruleum','species'),(55332,55329,'Acanthophysium weirii','species'),(55333,5304,'Aleurocystidiellum','genus'),(55334,55333,'Aleurocystidiellum disciforme','species'),(55335,55333,'Aleurocystidiellum subcruentatum','species'),(55336,103376,'Aleurodiscus','genus'),(55337,55336,'Aleurodiscus aurantius','species'),(55338,55336,'Aleurodiscus wakefieldiae','species'),(55339,103376,'Amylostereum','genus'),(55340,55339,'Amylostereum chailletii','species'),(55341,39180,'Corticium polygonioides','species'),(55342,39180,'Corticium roseum','species'),(55343,908824,'Cytidia','genus'),(55344,55343,'Cytidia salicina','species'),(55345,5304,'Duportella','genus'),(55346,55345,'Duportella tristicula','species'),(55347,40463,'Peniophora aurantiaca','species'),(55348,40463,'Peniophora cinerea','species'),(55349,40463,'Peniophora decorticans','species'),(55350,40463,'Peniophora incarnata','species'),(55351,40463,'Peniophora meridionalis','species'),(55352,40463,'Peniophora piceae','species'),(55353,40463,'Peniophora pini','species'),(55354,40463,'Peniophora polygonia','species'),(55355,40463,'Peniophora proxima','species'),(55356,40463,'Peniophora rufa','species'),(55357,40463,'Peniophora versicolor','species'),(55358,5644,'Stereum rugosum','species'),(55359,41934,'Grubbiaceae','family'),(55360,41945,'Marcgraviaceae','family'),(55361,16673,'Galax','genus'),(55362,55361,'Galax urceolata','species'),(55363,13492,'Diospyros lotus','species'),(55364,413798,'Royena lucida','species'),(55365,3737,'Burckella','genus'),(55366,55365,'Burckella oxycarpa','species'),(55367,3737,'Sideroxylon','genus'),(55368,55367,'Sideroxylon foetidissimum','species'),(55369,55367,'Sideroxylon cinereum','species'),(55370,20008,'Sinojackia','genus'),(55371,55370,'Sinojackia rehderiana','species'),(55372,20019,'Symplocos','genus'),(55373,55372,'Symplocos paniculata','species'),(55374,4339,'Cliftonia','genus'),(55375,55374,'Cliftonia monophylla','species'),(55376,55359,'Grubbia','genus'),(55377,55376,'Grubbia tomentosa','species'),(55378,35939,'Impatiens capensis','species'),(55379,24584,'Cobaea','genus'),(55380,55379,'Cobaea scandens','species'),(55382,4335,'Elingamita','genus'),(55383,55382,'Elingamita johnsonii','species'),(55384,4335,'Cortusa','genus'),(55385,55384,'Cortusa matthioli','species'),(55386,3623,'Saurauia','genus'),(55387,55386,'Saurauia napaulensis','species'),(55388,55360,'Marcgravia','genus'),(55389,55388,'Marcgravia rectiflora','species'),(55390,125045,'Adinandra','genus'),(55391,55390,'Adinandra dumosa','species'),(55392,112848,'Asteropeia','genus'),(55393,55392,'Asteropeia micraster','species'),(55394,55368,'Sideroxylon foetidissimum subsp. foetidissimum','subspecies'),(55395,374,'Bradyrhizobium sp. NC92','species'),(55396,44473,'Gloeothece membranacea PCC 6501','no rank'),(55397,1177,'Nostoc sp. MUN8820','species'),(55398,251701,'Pseudomonas syringae pv. ribicola','no rank'),(55399,2260,'Pyrococcus sp. GB-3A','species'),(55400,59201,'Salmonella enterica subsp. enterica serovar Borreze','no rank'),(55401,75981,'Actinastrum','genus'),(55402,55401,'Actinastrum hantzschii','species'),(55403,3071,'Chlorella reisiglii','species'),(55404,1883,'Streptomyces netropsis','species'),(55408,3086,'Coelastrum','genus'),(55409,55408,'Coelastrum microporum','species'),(55410,427904,'Pseudopediastrum boryanum','species'),(55411,3066,'Volvox sp.','species'),(55412,35466,'Kirchneriella','genus'),(55413,55412,'Kirchneriella lunaris','species'),(55414,35492,'Tetraedoron','genus'),(55415,55414,'Tetraedoron bitridens','species'),(55416,252611,'Lutzomyia whitmani','species'),(55417,9126,'Mimidae','family'),(55418,55417,'Toxostoma','genus'),(55419,55418,'Toxostoma lecontei','species'),(55420,55418,'Toxostoma crissale','species'),(55421,6592,'Tapes','genus'),(55423,6490,'Conus ermineus','species'),(55424,141712,'Paraponera','genus'),(55425,55424,'Paraponera clavata','species'),(55426,54553,'Issatchenkia scutulata var. exigua','varietas'),(55427,8706,'Vipera aspis zinnikeri','subspecies'),(55428,54986,'Megathura','genus'),(55429,55428,'Megathura crenulata','species'),(55430,286710,'Palomena','genus'),(55431,55430,'Palomena prasina','species'),(55432,16360,'Limnocharitaceae','family'),(55433,16360,'Aponogetonaceae','family'),(55434,16360,'Juncaginaceae','family'),(55435,16360,'Posidoniaceae','family'),(55436,16360,'Ruppiaceae','family'),(55437,25926,'Amphibolis','genus'),(55438,55437,'Amphibolis antarctica','species'),(55439,26319,'Apalanthe','genus'),(55440,55439,'Apalanthe granatensis','species'),(55441,26319,'Blyxa','genus'),(55442,55441,'Blyxa aubertii','species'),(55444,246706,'Stuckenia pectinata','species'),(55445,55434,'Cycnogeton','genus'),(55446,55445,'Cycnogeton procerum','species'),(55447,25926,'Cymodocea','genus'),(55448,55447,'Cymodocea nodosa','species'),(55449,55447,'Cymodocea serrulata','species'),(55450,4449,'Damasonium','genus'),(55451,55450,'Damasonium alisma','species'),(55452,26319,'Egeria','genus'),(55453,55452,'Egeria densa','species'),(55454,26319,'Enhalus','genus'),(55455,55454,'Enhalus acoroides','species'),(55456,16362,'Groenlandia','genus'),(55457,55456,'Groenlandia densa','species'),(55458,26319,'Halophila','genus'),(55459,55458,'Halophila decipiens','species'),(55460,55458,'Halophila engelmannii','species'),(55461,27254,'Heterozostera','genus'),(55462,27257,'Zostera tasmanica','species'),(55463,26319,'Hydrocharis','genus'),(55464,55463,'Hydrocharis morsus-ranae','species'),(55465,4449,'Hydrocleys','genus'),(55466,55465,'Hydrocleys nymphoides','species'),(55467,26319,'Lagarosiphon','genus'),(55468,55467,'Lagarosiphon major','species'),(55469,55467,'Lagarosiphon muscoides','species'),(55470,16362,'Lepilaena','genus'),(55471,55470,'Lepilaena australis','species'),(55472,55434,'Lilaea','genus'),(55473,55472,'Lilaea scilloides','species'),(55474,26319,'Limnobium','genus'),(55475,55474,'Limnobium spongia','species'),(55476,4449,'Limnocharis','genus'),(55477,55476,'Limnocharis flava','species'),(55478,4449,'Luronium','genus'),(55479,55478,'Luronium natans','species'),(55480,26319,'Nechamandra','genus'),(55481,55480,'Nechamandra alternifolia','species'),(55482,26319,'Ottelia','genus'),(55483,55482,'Ottelia alismoides','species'),(55484,55482,'Ottelia ulvifolia','species'),(55485,27254,'Phyllospadix','genus'),(55486,55485,'Phyllospadix torreyi','species'),(55487,55435,'Posidonia','genus'),(55488,55487,'Posidonia australis','species'),(55489,55487,'Posidonia oceanica','species'),(55490,4449,'Ranalisma','genus'),(55491,55490,'Ranalisma humile','species'),(55492,16365,'Ruppia megacarpa','species'),(55493,26319,'Stratiotes','genus'),(55494,55493,'Stratiotes aloides','species'),(55495,26319,'Thalassia','genus'),(55496,55495,'Thalassia hemprichii','species'),(55497,55495,'Thalassia testudinum','species'),(55498,25926,'Thalassodendron','genus'),(55499,55498,'Thalassodendron pachyrhizum','species'),(55500,55434,'Triglochin','genus'),(55501,55500,'Triglochin maritima','species'),(55502,4449,'Wiesneria','genus'),(55503,55502,'Wiesneria triandra','species'),(55504,2375,'Sporomusa silvacetica','species'),(55505,28194,'Thermonema rossianum','species'),(55506,31977,'Schwartzia','genus'),(55507,55506,'Schwartzia succinivorans','species'),(55508,29580,'Janthinobacterium agaricidamnosum','species'),(55509,68335,'Coprothermobacter sp.','species'),(55510,1198135,'Staphylococcus phage Twort','species'),(55511,196894,'Staphylococcus phage 187','species'),(55512,4011,'Pistacia','genus'),(55513,55512,'Pistacia vera','species'),(55514,34444,'Lactarius deliciosus','species'),(55515,84678,'Doohwaniella chitinasigens','species'),(55516,53246,'Pseudoalteromonas sp. S9','species'),(55517,52280,'Chilli vein-banding mottle virus','no rank'),(55518,13134,'Magnetospirillum gryphiswaldense','species'),(55519,36549,'Plasmid pQBR11','species'),(55520,33551,'Ctenomys talarum','species'),(55521,29164,'Rapana venosa','species'),(55522,39476,'Reishia','genus'),(55524,52929,'Anthosiphonaria','genus'),(55525,55524,'Anthosiphonaria sirius','species'),(55526,27822,'Lepidozona','genus'),(55527,55526,'Lepidozona coreanica','species'),(55528,589343,'Guillardia','genus'),(55529,55528,'Guillardia theta','species'),(55530,102797,'Influenza A virus (strain A/Sw/Quebec/1747/90)','no rank'),(55531,102797,'Influenza A virus (strain A/Sw/Quebec/3291/90)','no rank'),(55532,102797,'Influenza A virus (strain A/SW/Quebec/1192/1986)','no rank'),(55533,34907,'Apalone','genus'),(55534,55533,'Apalone spinifera','species'),(55535,44525,'Pelusios williamsi','species'),(55536,34912,'Staurotypus','genus'),(55537,55536,'Staurotypus triporcatus','species'),(55538,34912,'Kinosternon','genus'),(55541,34907,'Lissemys','genus'),(55542,55541,'Lissemys punctata','species'),(55543,8473,'Platysternon','genus'),(55544,55543,'Platysternon megacephalum','species'),(55546,328321,'Heosemys','genus'),(55547,55546,'Heosemys spinosa','species'),(55548,34905,'Dermatemydidae','family'),(55549,55548,'Dermatemys','genus'),(55550,55549,'Dermatemys mawii','species'),(55551,39747,'Pseudaletia separata entomopoxvirus','species'),(55552,497220,'Tridentiger','genus'),(55553,55552,'Tridentiger bifasciatus','species'),(55554,55552,'Tridentiger brevispinis','species'),(55555,55552,'Tridentiger kuroiwae','species'),(55556,55552,'Tridentiger obscurus','species'),(55557,55552,'Tridentiger trigonocephalus','species'),(55558,48510,'unidentified marine archaeon p712-24','species'),(55559,48510,'unidentified marine archaeon p712-3','species'),(55560,48510,'unidentified marine archaeon p712-37','species'),(55561,48510,'unidentified marine archaeon p712-63','species'),(55562,48510,'unidentified marine archaeon p712-12','species'),(55563,13778,'Chara muelleri','species'),(55564,13778,'Chara vulgaris','species'),(55565,1654,'Actinomyces graevenitzii','species'),(55566,55660,'Suberites','genus'),(55567,55566,'Suberites domuncula','species'),(55568,48479,'unidentified marine eubacterium p712-79','species'),(55569,48510,'unidentified marine archaeon p712-13','species'),(55570,4672,'Dioscorea abyssinica','species'),(55571,4672,'Dioscorea alata','species'),(55572,4672,'Dioscorea burkilliana','species'),(55573,4672,'Dioscorea liebrechtsiana','species'),(55574,4672,'Dioscorea minutiflora','species'),(55575,4672,'Dioscorea polystachya','species'),(55576,4672,'Dioscorea praehensilis','species'),(55577,4672,'Dioscorea rotundata','species'),(55578,4672,'Dioscorea sansibarensis','species'),(55579,4672,'Dioscorea smilacifolia','species'),(55580,4672,'Dioscorea togoensis','species'),(55581,4672,'Dioscorea trifida','species'),(55583,56112,'Dehalobacter restrictus','species'),(55584,195994,'Heterococcus','genus'),(55585,55584,'Heterococcus caespitosus','species'),(55586,196001,'Mischococcus','genus'),(55587,55586,'Mischococcus sphaerocephalus','species'),(55588,5263,'Uromyces viciae-fabae','species'),(55589,45284,'Neotyphodium sp. \'BAFC 57\'','species'),(55590,45284,'Neotyphodium sp. \'BAFC 55\'','species'),(55592,29278,'Expression vector pJB655','species'),(55593,29278,'Expression vector pJB658','species'),(55594,29278,'Expression vector pJB864','species'),(55595,29278,'Expression vector pJB861','species'),(55596,29278,'Expression vector pJB866','species'),(55597,102815,'Ageratum','genus'),(55598,55597,'Ageratum houstonianum','species'),(55601,662,'Vibrio anguillarum','species'),(55602,2093,'Mycoplasma buccale','species'),(55603,2093,'Mycoplasma caviae','species'),(55604,2093,'Mycoplasma primatum','species'),(55605,40948,'Angelica acutiloba','species'),(55606,217048,'Lebetanthus','genus'),(55607,55606,'Lebetanthus myrsinites','species'),(55608,13472,'Styphelia viridis','species'),(55609,217054,'Trochocarpa','genus'),(55610,55609,'Trochocarpa gunnii','species'),(55611,4219,'Artemisia tridentata','species'),(55612,72977,'Symphyotrichum novae-angliae','species'),(55613,41547,'Chuquiraga aurea','species'),(55614,41549,'Cirsium laterifolium','species'),(55615,13464,'Crepis tectorum','species'),(55616,133732,'Ophiocomina','genus'),(55617,55616,'Ophiocomina nigra','species'),(55618,133710,'Euryalida','order'),(55619,32194,'Echinops humilis','species'),(55620,55618,'Asteronychidae','family'),(55621,55620,'Astrobrachion','genus'),(55622,55621,'Astrobrachion constrictum','species'),(55623,911345,'Gaillardia','genus'),(55624,55623,'Gaillardia aristata','species'),(55625,7619,'Ophiomyxina','suborder'),(55626,55625,'Ophiomyxidae','family'),(55627,13540,'Gazania rigens','species'),(55628,55626,'Ophiomyxa','genus'),(55629,55628,'Ophiomyxa brevirima','species'),(55630,42389,'Lipotrapeza','genus'),(55631,55630,'Lipotrapeza vestiens','species'),(55632,28832,'Cucumaria sykion','species'),(55634,4672,'Dioscorea communis','species'),(55635,41589,'Inula helenium','species'),(55636,7681,'Elasipodida','order'),(55637,55636,'Psychropotidae','family'),(55638,55637,'Psychropotes','genus'),(55639,55638,'Psychropotes longicauda','species'),(55642,55626,'Ophiocanops','genus'),(55643,55642,'Ophiocanops fugiens','species'),(55644,41245,'Spinulosida','order'),(55645,41166,'Poraniidae','family'),(55646,55645,'Porania','genus'),(55647,55646,'Porania pulvillus','species'),(55648,41243,'Paxillosida','order'),(55649,55648,'Astropectinidae','family'),(55650,55649,'Astropecten','genus'),(55651,55650,'Astropecten irregularis','species'),(55652,35070,'Isocrinida','order'),(55653,55652,'Isocrinidae','family'),(55654,55653,'Endoxocrinus','genus'),(55655,55654,'Endoxocrinus parrae','species'),(55656,27414,'Diastylis sculpta','species'),(55657,27412,'Leuconidae','family'),(55658,55657,'Eudorella','genus'),(55659,55658,'Eudorella pusilla','species'),(55660,45119,'Suberitidae','family'),(55661,33592,'Cuculus canorus','species'),(55662,55661,'Cuculus canorus canorus','subspecies'),(55663,55661,'Cuculus canorus telephonus','subspecies'),(55664,8941,'Cacomantis','genus'),(55665,55664,'Cacomantis flabelliformis','species'),(55666,8941,'Chrysococcyx','genus'),(55667,55666,'Chrysococcyx klaas','species'),(55668,55664,'Cacomantis sepulcralis','species'),(55669,102815,'Stevia','genus'),(55670,55669,'Stevia rebaudiana','species'),(55671,54877,'Enterolobium contortisiliquum','species'),(55672,30998,'Rhamdia','genus'),(55673,55672,'Rhamdia sapo','species'),(55675,41324,'Oligobrachia','genus'),(55676,55675,'Oligobrachia mashikoi','species'),(55679,6524,'Amerianna','genus'),(55680,55679,'Amerianna carinata','species'),(55681,6521,'Austropeplea','genus'),(55682,55681,'Austropeplea lessoni','species'),(55683,55681,'Austropeplea ollula','species'),(55684,6521,'Bullastra','genus'),(55685,55684,'Bullastra cumingiana','species'),(55686,6521,'Bulimnea','genus'),(55687,55686,'Bulimnea megasoma','species'),(55688,6521,'Lymnaeidae gen. sp.','species'),(55689,6521,'Radix','genus'),(55690,55689,'Radix peregra','species'),(55691,55689,'Radix quadrasi','species'),(55692,55689,'Radix rubiginosa','species'),(55693,6521,'Stagnicola','genus'),(55694,161083,'Hinkleyia caperata','species'),(55695,55693,'Stagnicola catascopium','species'),(55696,55693,'Stagnicola corvus','species'),(55697,55693,'Stagnicola elodes','species'),(55698,55693,'Stagnicola emarginata','species'),(55699,55693,'Stagnicola palustris','species'),(55700,6348,'Acoetidae','family'),(55701,104728,'Sthenelais','genus'),(55702,55701,'Sthenelais boa','species'),(55703,291910,'Acanthochitona','genus'),(55704,55703,'Acanthochitona fascicularis','species'),(55706,301901,'Colletopterum','genus'),(55707,55706,'Colletopterum sp.','species'),(55708,105710,'Cardiidae','family'),(55709,55708,'Cerastoderma','genus'),(55710,55709,'Cerastoderma edule','species'),(55711,98294,'Sphaeriidae','family'),(55712,55711,'Sphaerium','genus'),(55713,55712,'Sphaerium sp.','species'),(55714,6592,'Venus','genus'),(55715,55714,'Venus verrucosa','species'),(55716,184220,'Loligo sp.','species'),(55717,6615,'Loliolus','genus'),(55718,55717,'Loliolus uyii','species'),(55719,6615,'Uroteuthis','genus'),(55720,55719,'Uroteuthis edulis','species'),(55721,375065,'Osilinus lineatus','species'),(55722,54977,'Viviparus sp.','species'),(55723,88567,'Bursariidae','family'),(55724,6471,'Cerithidea costata','species'),(55725,55723,'Bursaria','genus'),(55726,55725,'Bursaria truncatella','species'),(55727,69597,'Thiaridae','family'),(55728,223728,'Melanoides','genus'),(55729,55728,'Melanoides tuberculata','species'),(55730,216294,'Rissooidea','superfamily'),(55731,55730,'Hydrobiidae','family'),(55732,875481,'Heleobops','genus'),(55733,55732,'Heleobops sp.','species'),(55734,55730,'Truncatellidae','family'),(55735,55734,'Truncatella','genus'),(55736,55735,'Truncatella pulchella','species'),(55737,55689,'Radix sp.','species'),(55738,6524,'Planorbis','genus'),(55739,55738,'Planorbis sp.','species'),(55740,41597,'Liabum solidagineum','species'),(55741,48479,'unidentified marine eubacterium p712-15','species'),(55742,48479,'unidentified marine eubacterium p712-19','species'),(55743,48479,'unidentified marine eubacterium p712-20','species'),(55744,10319,'Equid herpesvirus 9','species'),(55745,6236,'Cephaloboidea','superfamily'),(55746,6236,'Panagrolaimoidea','superfamily'),(55747,148585,'panagrolaimoid nematode KR3021','species'),(55748,55881,'Bunonematidae','family'),(55749,55748,'Bunonema','genus'),(55750,55749,'Bunonema sp.','species'),(55751,39426,'Graptacme','genus'),(55752,55751,'Graptacme eborea','species'),(55753,48479,'unidentified marine eubacterium p712-27','species'),(55754,48479,'unidentified marine eubacterium p712-45','species'),(55755,48479,'unidentified marine eubacterium p712-48','species'),(55756,48479,'unidentified marine eubacterium p712-55','species'),(55758,2172,'Methanobrevibacter filiformis','species'),(55760,4501,'Bromus anomalus','species'),(55761,4501,'Bromus intermedius','species'),(55762,4501,'Bromus squarrosus','species'),(55763,4501,'Bromus scoparius','species'),(55764,4501,'Bromus arvensis','species'),(55765,4501,'Bromus caroli-henrici','species'),(55766,4501,'Bromus arenarius','species'),(55767,4501,'Bromus racemosus','species'),(55768,4501,'Bromus adoensis','species'),(55769,4501,'Bromus lanceolatus','species'),(55770,4501,'Bromus danthoniae','species'),(55771,4501,'Bromus japonicus','species'),(55772,4501,'Bromus brachystachys','species'),(55773,4501,'Bromus commutatus','species'),(55774,4501,'Bromus interruptus','species'),(55775,4501,'Bromus bromoideus','species'),(55776,4501,'Bromus grossus','species'),(55777,4501,'Bromus sterilis','species'),(55778,4501,'Bromus alopecuros','species'),(55779,44260,'Moorella glycerini','species'),(55780,38608,'Myrmecobiidae','family'),(55781,55780,'Myrmecobius','genus'),(55782,55781,'Myrmecobius fasciatus','species'),(55783,6268,'Anisakis sp.','species'),(55784,114848,'Panagrolaimus','genus'),(55785,55784,'Panagrolaimus sp. PS1159','species'),(55786,29166,'Acrobeles','genus'),(55787,55786,'Acrobeles sp.','species'),(55788,29166,'Seleborca','genus'),(55789,55788,'Seleborca complexa','species'),(55790,6244,'Rhabditis myriophila','species'),(55792,55871,'Otostrongylus','genus'),(55793,55792,'Otostrongylus sp.','species'),(55794,6236,'Myolaimoidea','superfamily'),(55795,55794,'Myolaimidae','family'),(55796,55795,'Myolaimus','genus'),(55797,55796,'Myolaimus sp.','species'),(55798,55879,'Diploscapteridae','family'),(55799,55798,'Diploscapter','genus'),(55800,55799,'Diploscapter sp.','species'),(55801,55778,'Bromus alopecuros subsp. alopecuros','subspecies'),(55802,2263,'Thermococcus barophilus','species'),(55803,55887,'Cuticularia','genus'),(55804,55803,'Cuticularia sp.','species'),(55805,9126,'Maluridae','family'),(55806,55805,'Malurus','genus'),(55807,55806,'Malurus cyaneus','species'),(55808,12329,'Urochloa hoja blanca virus','species'),(55810,157969,'Bulinus truncatus','species'),(55812,224373,'\'Loihi Seamount\' perviate pogonophoran','species'),(55813,6407,'Glossiphonia','genus'),(55814,55813,'Glossiphonia sp.','species'),(55815,6391,'Aeolosomatidae','family'),(55816,55815,'Aeolosoma','genus'),(55817,55816,'Aeolosoma sp.','species'),(55818,188782,'Branchiobdellida','order'),(55819,55818,'Branchiobdellidae','family'),(55820,55819,'Sathodrilus','genus'),(55821,55820,'Sathodrilus attenuatus','species'),(55822,55819,'Xironogiton','genus'),(55823,55822,'Xironogiton victoriensis','species'),(55824,42113,'Hirudinida','class'),(55827,96931,'Pyganodon cataracta','species'),(55828,52392,'Lampsilis claibornensis','species'),(55830,52370,'Quadrula cylindrica','species'),(55831,52380,'Uniomerus tetralasmus','species'),(55832,52376,'Elliptio complanata','species'),(55833,47523,'Fusconaia','genus'),(55834,55833,'Fusconaia cerina','species'),(55835,293122,'Pleurobema cordatum','species'),(55836,293139,'Unio','genus'),(55837,55836,'Unio pictorum','species'),(55838,293110,'Gonidea','genus'),(55839,55838,'Gonidea angulata','species'),(55840,41617,'Osteospermum clandestinum','species'),(55841,102808,'Stuartina','genus'),(55842,55841,'Stuartina muelleri','species'),(55843,13707,'Tagetes patula','species'),(55844,216280,'Pleurotomariidae','family'),(55845,55844,'Perotrochus','genus'),(55846,55845,'Perotrochus amabilis','species'),(55847,55734,'Geomelania','genus'),(55848,55847,'Geomelania sp.','species'),(55849,55847,'Geomelania typica','species'),(55850,55735,'Truncatella sp.','species'),(55851,55735,'Truncatella reclusa','species'),(55852,55735,'Truncatella caribaeensis','species'),(55853,55735,'Truncatella subcylindrica','species'),(55854,55735,'Truncatella scalaris','species'),(55855,50729,'Ampelomyces sp. ATCC 201059','species'),(55856,55735,'Truncatella clathrus','species'),(55857,6481,'Busycon carica','species'),(55858,39476,'Mancinella','genus'),(55859,55858,'Mancinella deltoidea','species'),(55860,216304,'Cancellariidae','family'),(55861,55860,'Progabbia','genus'),(55862,55861,'Progabbia cooperi','species'),(55865,29828,'Lipomyces sp. \'CBS7532\'','species'),(55866,29828,'Lipomyces sp. \'CBS7533\'','species'),(55867,7042,'Scolytinae','subfamily'),(55868,55867,'Orthotomicus','genus'),(55869,55868,'Orthotomicus erosus','species'),(55870,35709,'Chusquea sp. \'LC et al. 1309\'','species'),(55871,6310,'Crenosomatidae','family'),(55872,6274,'Dracunculoidea','superfamily'),(55873,55872,'Philometridae','family'),(55874,55873,'Philonema','genus'),(55875,55874,'Philonema sp.','species'),(55876,6310,'Filaroididae','family'),(55877,55876,'Parafilaroides','genus'),(55878,55877,'Parafilaroides sp.','species'),(55879,6236,'Rhabditoidea','superfamily'),(55881,6236,'Bunonematoidea','superfamily'),(55883,120793,'Mycobacterium avium-intracellulare','species'),(55884,196896,'Enterobacteria phage SfV','species'),(55885,6243,'Peloderinae','subfamily'),(55886,6243,'Mesorhabditinae','subfamily'),(55887,6243,'Rhabditinae','subfamily'),(55888,6521,'Fossaria','genus'),(55889,33119,'Petunia axillaris subsp. axillaris','subspecies'),(55890,33119,'Petunia axillaris subsp. parodii','subspecies'),(55891,37852,'Aphidius rhopalosiphi','species'),(55892,68882,'Diaeretiella','genus'),(55893,55892,'Diaeretiella rapae','species'),(55894,68882,'Pauesia','genus'),(55895,55894,'Pauesia unilachni','species'),(55896,55894,'Pauesia juniperorum','species'),(55897,68882,'Lysiphlebus','genus'),(55898,55897,'Lysiphlebus confusus','species'),(55899,68882,'Binodoxys','genus'),(55900,55899,'Binodoxys acalephae','species'),(55901,68882,'Trioxys','genus'),(55902,55901,'Trioxys pallidus','species'),(55903,68882,'Monoctonus','genus'),(55904,55903,'Monoctonus pseudoplatani','species'),(55905,68882,'Praon','genus'),(55906,55905,'Praon volucre','species'),(55907,55905,'Praon abjectum','species'),(55908,55905,'Praon dorsale','species'),(55909,68882,'Pseudopraon','genus'),(55910,55909,'Pseudopraon mindariphagum','species'),(55911,68882,'Dyscritulus','genus'),(55912,55911,'Dyscritulus planiceps','species'),(55913,68882,'Ephedrus','genus'),(55914,55913,'Ephedrus plagiator','species'),(55915,55913,'Ephedrus californicus','species'),(55916,55913,'Ephedrus validus','species'),(55917,55913,'Ephedrus persicae','species'),(55918,65231,'Heterospilus','genus'),(55919,55918,'Heterospilus prosopidis','species'),(55920,65231,'Hecabolus','genus'),(55921,55920,'Hecabolus sp.','species'),(55922,65231,'Histeromerus','genus'),(55923,55922,'Histeromerus mystacinus','species'),(55924,65216,'Alysia','genus'),(55925,55924,'Alysia lucicola','species'),(55926,65235,'Rhyssalus','genus'),(55927,55926,'Rhyssalus sp.','species'),(55928,42101,'Bracon sp.','species'),(55929,65188,'Cenocoelius','genus'),(55930,55929,'Cenocoelius analis','species'),(55931,65207,'Sathon','genus'),(55932,55931,'Sathon falcatus','species'),(55933,1045052,'Eubazus','genus'),(55934,55933,'Eubazus semirugosus','species'),(55935,65185,'Acampsis','genus'),(55936,55935,'Acampsis alternipes','species'),(55937,68884,'Colastes','genus'),(55938,55937,'Colastes incertus','species'),(55939,65219,'Aleiodes','genus'),(55940,55939,'Aleiodes coxalis','species'),(55941,68880,'Xorides','genus'),(55942,55941,'Xorides praecatorius','species'),(55943,172510,'Alomya','genus'),(55944,55943,'Alomya debellator','species'),(55945,32310,'Drosophila euronotus','species'),(55946,32320,'Drosophila recens','species'),(55947,32326,'lacertosa subgroup','species subgroup'),(55948,32326,'okadai subgroup','species subgroup'),(55949,32326,'robusta subgroup','species subgroup'),(55950,55949,'Drosophila sordidula','species'),(55951,217160,'Grapevine leafroll-associated virus 3','species'),(55952,1883,'Streptomyces toyocaensis','species'),(55953,48479,'unidentified marine eubacterium p712-1','species'),(55954,48479,'unidentified marine eubacterium p712-11','species'),(55955,3958,'Lepidoceras','genus'),(55956,55955,'Lepidoceras chilense','species'),(55957,3433,'Lindera','genus'),(55958,55957,'Lindera benzoin','species'),(55959,49656,'Smilax hispida','species'),(55960,39550,'Yucca filamentosa','species'),(55961,3646,'Clusiaceae','family'),(55962,999641,'Hypericum','genus'),(55963,55962,'Hypericum calycinum','species'),(55964,981071,'Coincya','genus'),(55965,55964,'Coincya monensis','species'),(55966,2093,'Mycoplasma haemomuris','species'),(55967,53542,'Aedes togoi','species'),(55968,85023,'Leucobacter','genus'),(55969,55968,'Leucobacter komagatae','species'),(55970,55730,'Assimineidae','family'),(55971,55970,'Assiminea','genus'),(55972,55971,'Assiminea taiwanensis','species'),(55973,39616,'Aphelocoma ultramarina','species'),(55974,6127,'Acropora hyacinthus','species'),(55975,6127,'Acropora longicyathus','species'),(55976,6127,'Acropora valida','species'),(55977,55867,'Tomicus','genus'),(55978,55977,'Tomicus minor','species'),(55979,55867,'Ips','genus'),(55980,55979,'Ips acuminatus','species'),(55981,55979,'Ips amitinus','species'),(55982,55979,'Ips cembrae','species'),(55983,55979,'Ips duplicatus','species'),(55984,55868,'Orthotomicus mannsfeldi','species'),(55985,55979,'Ips sexdentatus','species'),(55986,55979,'Ips typographus','species'),(55987,324913,'Infectious salmon anemia virus','species'),(55989,35490,'Bulbochaete','genus'),(55990,321590,'Bulbochaete rectangularis var. hiloensis','varietas'),(55991,35490,'Oedocladium','genus'),(55992,55991,'Oedocladium carolinianum','species'),(55993,35490,'Oedogonium','genus'),(55994,55993,'Oedogonium angustistomum','species'),(55995,55993,'Oedogonium cardiacum','species'),(55996,104534,'Gloeococcus','genus'),(55997,55996,'Gloeococcus maximus','species'),(55998,104534,'Stigeoclonium','genus'),(55999,55998,'Stigeoclonium helveticum','species'),(56000,35106,'Uronema acuminata','species'),(56001,269631,'Chaetopeltis','genus'),(56002,56001,'Chaetopeltis orbicularis','species'),(56003,269631,'Fritschiella','genus'),(56004,56003,'Fritschiella tuberosa','species'),(56005,269631,'Hormotila','genus'),(56006,56005,'Hormotila blennista','species'),(56007,269631,'Hormotilopsis','genus'),(56008,56007,'Hormotilopsis gelatinosa','species'),(56009,56007,'Hormotilopsis tetravacuolaris','species'),(56010,269631,'Paulschulzia','genus'),(56011,56010,'Paulschulzia pseudovolvox','species'),(56012,35481,'Tetraspora','genus'),(56013,56012,'Tetraspora sp.','species'),(56015,36866,'cucurbit yellow vine disease bacterium','species'),(56016,886729,'Matricaria','genus'),(56017,56016,'Matricaria matricarioides','species'),(56018,795080,'Petasites','genus'),(56019,56018,'Petasites frigidus','species'),(56020,18794,'Senecio sp. \'AB-95006\'','species'),(56021,911296,'Streptoglossa','genus'),(56022,56021,'Streptoglossa cylindriceps','species'),(56023,877976,'Townsendia','genus'),(56024,56023,'Townsendia exscapa','species'),(56025,4101,'Petunia x hybrida x Petunia axillaris subsp. parodii','species'),(56026,166594,'Fraxinus angustifolia subsp. oxycarpa','subspecies'),(56027,38871,'Fraxinus pallisae','species'),(56028,166594,'Fraxinus angustifolia subsp. syriaca','subspecies'),(56029,38871,'Fraxinus mandshurica','species'),(56030,38871,'Fraxinus platypoda','species'),(56031,38871,'Fraxinus nigra','species'),(56032,38871,'Fraxinus quadrangulata','species'),(56033,38871,'Fraxinus chinensis','species'),(56035,38871,'Fraxinus longicuspis','species'),(56036,38871,'Fraxinus pennsylvanica','species'),(56037,38871,'Fraxinus tomentosa','species'),(56038,38871,'Fraxinus velutina','species'),(56039,38871,'Fraxinus biltmoreana','species'),(56040,38871,'Fraxinus latifolia','species'),(56041,38871,'Fraxinus anomala','species'),(56042,38871,'Fraxinus cuspidata','species'),(56043,4147,'Jasminum attenuatum','species'),(56044,56036,'Fraxinus pennsylvanica var. subintegerrima','varietas'),(56046,3319,'Abies pinsapo','species'),(56047,217059,'Pernettya','genus'),(56048,13538,'Gaultheria tasmanica','species'),(56049,327987,'Ictalurus melas ranavirus','species'),(56050,327987,'Labroides dimidatus ranavirus','species'),(56051,327987,'Oncorhynchus mykiss ranavirus','species'),(56052,327987,'Testudo horsfieldi ranavirus','species'),(56053,327987,'Terrapene carolina ranavirus','species'),(56054,145358,'Bogoriella','genus'),(56055,56054,'Bogoriella caseolytica','species'),(56056,31989,'Tetracoccus','genus'),(56057,56056,'Tetracoccus cechii','species'),(56059,42452,'unidentified protist 56059','species'),(56060,12979,'Butea monosperma','species'),(56061,163733,'Craibia','genus'),(56062,56061,'Craibia brevicaudata','species'),(56063,53864,'Derris elliptica','species'),(56064,163733,'Pongamia','genus'),(56065,53625,'Millettia pinnata','species'),(56066,3879,'Medicago sativa subsp. caerulea','subspecies'),(56067,9212,'Anhinga anhinga','species'),(56068,32641,'Sula dactylatra','species'),(56069,9207,'Phalacrocorax auritus','species'),(56070,9207,'Phalacrocorax pelagicus','species'),(56071,9207,'Phalacrocorax urile','species'),(56072,30389,'Ardea herodias','species'),(56073,8899,'Egretta','genus'),(56074,56073,'Egretta rufescens','species'),(56075,9220,'Veniliornis','genus'),(56076,56075,'Veniliornis nigriceps','species'),(56077,56075,'Veniliornis callonotus','species'),(56078,9220,'Sphyrapicus','genus'),(56079,56078,'Sphyrapicus varius','species'),(56080,9220,'Picumnus','genus'),(56081,56080,'Picumnus aurifrons','species'),(56082,9220,'Melanerpes','genus'),(56083,56082,'Melanerpes carolinus','species'),(56084,9220,'Campephilus','genus'),(56085,56084,'Campephilus haematogaster','species'),(56086,56096,'Gerris buenoi','species'),(56087,295125,'Limnoporus','genus'),(56088,56087,'Limnoporus canaliculatus','species'),(56089,56087,'Limnoporus dissortis','species'),(56090,56087,'Limnoporus esakii','species'),(56091,56087,'Limnoporus genitalis','species'),(56092,56087,'Limnoporus notabilis','species'),(56093,56087,'Limnoporus rufoscutellatus','species'),(56094,10979,'Aquareovirus A','species'),(56095,56094,'Striped bass reovirus','no rank'),(56096,295125,'Gerris','genus'),(56097,56096,'Gerris comatus','species'),(56098,56096,'Gerris pingreensis','species'),(56099,165301,'Lentzea sp.','species'),(56100,29278,'Expression vector pGH/F2.2-163','species'),(56101,29278,'Expression vector pGH/F2.79-242','species'),(56102,29278,'Expression vector pGH/F2.159-327','species'),(56103,29278,'Expression vector pGH/F2.2-242','species'),(56104,29278,'Expression vector pGH/F2.79-327','species'),(56105,29278,'Expression vector pGH/F2.2-327','species'),(56106,1162,'Cylindrospermum','genus'),(56107,142864,'Cylindrospermum stagnale PCC 7417','no rank'),(56108,1190,'Fischerella ambigua','species'),(56109,1158,'Oscillatoria williamsii','species'),(56110,118323,'Oscillatoria acuminata PCC 6304','no rank'),(56111,1152,'Pseudanabaena sp. PCC 7403','species'),(56112,186807,'Dehalobacter','genus'),(56113,39211,'Holopneustes','genus'),(56115,9159,'Passer hispaniolensis','species'),(56116,43642,'Tropidurus montanus','species'),(56117,9800,'Tapirus bairdii','species'),(56118,3925,'Lonchocarpus spectabilis','species'),(56119,359336,'Castellaniella denitrificans','species'),(56120,145581,'Haplotrematidae','family'),(56121,56120,'Haplotrema','genus'),(56122,56121,'Haplotrema concavum','species'),(56123,977768,'Helicinidae','family'),(56124,56123,'Helicina','genus'),(56125,56124,'Helicina orbiculata','species'),(56126,145597,'Zonitidae','family'),(56127,56126,'Mesomphix','genus'),(56128,56127,'Mesomphix latior','species'),(56129,87872,'Polygyridae','family'),(56130,56129,'Mesodon','genus'),(56131,56130,'Mesodon inflectus','species'),(56132,56130,'Mesodon normalis','species'),(56133,56129,'Neohelix','genus'),(56134,56133,'Neohelix albolabris','species'),(56135,56129,'Triodopsis','genus'),(56136,56135,'Triodopsis hopetonensis','species'),(56137,56126,'Ventridens','genus'),(56138,56137,'Ventridens cerinoideus','species'),(56139,55730,'Pomatiopsidae','family'),(56140,56139,'Oncomelania','genus'),(56141,56140,'Oncomelania hupensis','species'),(56142,2093,'Mycoplasma faucium','species'),(56143,1386,'Bacillus sp. NCIM59','species'),(56144,325454,'Deltapapillomavirus 3','species'),(56145,56144,'Ovine papillomavirus type 2','no rank'),(56146,64895,'Borrelia tanukii','species'),(56154,40568,'Campanula medium','species'),(56155,1301402,'Petasites frigidus var. sagittatus','varietas'),(56156,4827,'unclassified Mucorales','no rank'),(56157,5340,'Agaricus campestris','species'),(56158,5339,'Cystoderma','genus'),(56159,56158,'Cystoderma chocoanum','species'),(56160,56158,'Cystoderma granulosum','species'),(56161,5339,'Cystolepiota','genus'),(56162,56161,'Cystolepiota cystidiosa','species'),(56163,56161,'Cystolepiota cystophora','species'),(56164,37314,'Lepiota acutesquamosa','species'),(56165,37314,'Lepiota clypeolaria','species'),(56166,37314,'Lepiota cristata','species'),(56167,37314,'Lepiota felina','species'),(56168,37314,'Lepiota flammeotincta','species'),(56169,37314,'Lepiota humei','species'),(56170,37314,'Lepiota subincarnata','species'),(56171,34433,'Leucoagaricus americanus','species'),(56172,34429,'Chlorophyllum hortense','species'),(56173,34433,'Leucoagaricus rubrotinctus','species'),(56174,34431,'Leucocoprinus birnbaumii','species'),(56176,34431,'Leucocoprinus fragilissimus','species'),(56177,34431,'Leucocoprinus longistriatus','species'),(56178,41954,'Limacella','genus'),(56179,56178,'Limacella glischra','species'),(56180,34435,'Macrolepiota colombiana','species'),(56181,34435,'Macrolepiota excoriata','species'),(56182,34435,'Macrolepiota gracilenta','species'),(56183,34435,'Macrolepiota procera','species'),(56184,5339,'Ripartitella','genus'),(56185,56184,'Ripartitella brasiliensis','species'),(56186,5340,'Agaricus pocillator','species'),(56187,5345,'Coprinus comatus','species'),(56188,5345,'Coprinus sterquilinus','species'),(56189,5338,'Podaxaceae','family'),(56190,56189,'Podaxis','genus'),(56191,56190,'Podaxis pistillaris','species'),(56192,657,'Photobacterium iliopiscarium','species'),(56193,165695,'Sphingobium chungbukense','species'),(56194,9935,'Ovis nivicola','species'),(56195,6223,'Lineus viridis','species'),(56196,3564,'Amaranthus viridis','species'),(56197,2733,'Symbiobacterium sp. SC-1','species'),(56198,3452,'Clematis sp. \'Nickrent 2910\'','species'),(56200,44649,'Chlorococcum littorale','species'),(56201,28842,'Bothriocephalidae','family'),(56202,56201,'Bothriocephalus','genus'),(56203,56202,'Bothriocephalus scorpii','species'),(56204,56202,'Bothriocephalus funiculus','species'),(56205,56202,'Bothriocephalus clavibothrium','species'),(56206,56202,'Bothriocephalus andresi','species'),(56207,56202,'Bothriocephalus gregarius','species'),(56208,56202,'Bothriocephalus barbatus','species'),(56209,56202,'Bothriocephalus claviceps','species'),(56210,29105,'Calomys callosus','species'),(56211,29105,'Calomys laucha','species'),(56212,29105,'Calomys musculinus','species'),(56213,44233,'Reithrodontomys fulvescens','species'),(56214,42414,'Sigmodon ochrognathus','species'),(56216,42407,'Neotoma lepida','species'),(56217,399316,'Necromys lactens','species'),(56218,337963,'Baiomys','genus'),(56219,56218,'Baiomys taylori','species'),(56220,40141,'Eligmodontia','genus'),(56221,56220,'Eligmodontia typus','species'),(56224,337963,'Nelsonia','genus'),(56225,56224,'Nelsonia neotomodon','species'),(56226,337711,'Nyctomys','genus'),(56227,56226,'Nyctomys sumichrasti','species'),(56228,337963,'Ochrotomys','genus'),(56229,56228,'Ochrotomys nuttalli','species'),(56230,29124,'Oxymycterus rufus','species'),(56231,40141,'Phyllotis','genus'),(56232,56231,'Phyllotis darwini','species'),(56233,40141,'Reithrodon','genus'),(56234,56233,'Reithrodon auritus','species'),(56235,337963,'Scotinomys','genus'),(56236,56235,'Scotinomys teguina','species'),(56237,337673,'Mystromyinae','subfamily'),(56238,56237,'Mystromys','genus'),(56239,56238,'Mystromys albicaudatus','species'),(56240,119067,'Methylomonas methanolica','species'),(56241,39087,'Phenacomys','genus'),(56242,56241,'Phenacomys intermedius','species'),(56243,31249,'Notoplana sp.','species'),(56244,168727,'Aglantha','genus'),(56245,56244,'Aglantha digitale','species'),(56246,27871,'Plagiorchiata','suborder'),(56247,27872,'Allocreadioidea','superfamily'),(56248,27860,'Acanthocolpidae','family'),(56249,56248,'Stephanostomum','genus'),(56250,56249,'Stephanostomum sp.','species'),(56251,56246,'Plagiorchioidea','superfamily'),(56252,56251,'Haematoloechidae','family'),(56253,56252,'Haematoloechus','genus'),(56254,56253,'Haematoloechus sp.','species'),(56255,8956,'Accipiter superciliosus','species'),(56256,8948,'Sagittariidae','family'),(56257,56256,'Sagittarius','genus'),(56258,56257,'Sagittarius serpentarius','species'),(56259,8948,'Accipitridae','family'),(56260,56259,'Pandioninae','subfamily'),(56261,56260,'Pandion','genus'),(56262,56261,'Pandion haliaetus','species'),(56263,30396,'Buteo jamaicensis','species'),(56264,30459,'Aegolius','genus'),(56265,56264,'Aegolius acadicus','species'),(56266,30459,'Asio','genus'),(56267,56266,'Asio flammeus','species'),(56268,30460,'Bubo virginianus','species'),(56271,30459,'Otus','genus'),(56272,56271,'Otus longicornis','species'),(56273,56271,'Otus megalotis','species'),(56274,56273,'Otus megalotis everetti','subspecies'),(56275,56273,'Otus megalotis nigrorum','subspecies'),(56276,56271,'Otus mindorensis','species'),(56277,56271,'Otus mirus','species'),(56278,8835,'Anas formosa','species'),(56279,8827,'Anhima','genus'),(56280,56279,'Anhima cornuta','species'),(56281,8842,'Anser rossii','species'),(56282,8852,'Branta sandvicensis','species'),(56283,8896,'Chaetura cinereiventris','species'),(56284,8955,'Gampsonyx','genus'),(56285,56284,'Gampsonyx swainsonii','species'),(56286,30459,'Mimizuku','genus'),(56287,56286,'Mimizuku gurneyi','species'),(56288,30459,'Ninox','genus'),(56289,56288,'Ninox philippensis','species'),(56290,8936,'Coraciidae','family'),(56291,56290,'Coracias','genus'),(56292,56291,'Coracias caudatus','species'),(56293,8899,'Nyctanassa','genus'),(56294,56293,'Nyctanassa violacea','species'),(56295,8920,'Pteroclidae','family'),(56296,56295,'Pterocles','genus'),(56297,56296,'Pterocles coronatus','species'),(56298,8917,'Scolopax','genus'),(56299,56298,'Scolopax minor','species'),(56301,8825,'Musophagiformes','order'),(56302,56301,'Musophagidae','family'),(56303,56302,'Tauraco','genus'),(56304,56303,'Tauraco hartlaubi','species'),(56305,8830,'Thalassornis','genus'),(56306,56305,'Thalassornis leuconotus','species'),(56307,9247,'Turnix varia','species'),(56308,8825,'Trogoniformes','order'),(56309,56308,'Trogonidae','family'),(56310,56309,'Trogon','genus'),(56311,56310,'Trogon melanurus','species'),(56312,30462,'Tyto','genus'),(56313,56312,'Tyto alba','species'),(56314,28728,'Sayornis','genus'),(56315,56314,'Sayornis phoebe','species'),(56316,10040,'Peromyscus boylii','species'),(56317,10040,'Peromyscus mexicanus','species'),(56318,337963,'Habromys','genus'),(56319,56318,'Habromys lophurus','species'),(56320,337963,'Isthmomys','genus'),(56321,56320,'Isthmomys pirrensis','species'),(56322,337963,'Podomys','genus'),(56323,56322,'Podomys floridanus','species'),(56324,28712,'Lanius collurio','species'),(56325,45806,'Motacilla cinerea','species'),(56326,164645,'Cardinalis','genus'),(56327,56326,'Cardinalis phoeniceus','species'),(56328,164646,'Sturnella','genus'),(56329,56328,'Sturnella magna','species'),(56330,8956,'Accipiter striatus','species'),(56331,8949,'Spiziapteryx','genus'),(56332,56331,'Spiziapteryx circumcincta','species'),(56333,8949,'Micrastur','genus'),(56334,56333,'Micrastur semitorquatus','species'),(56335,56333,'Micrastur gilvicollis','species'),(56336,8949,'Milvago','genus'),(56337,56336,'Milvago chimachima','species'),(56338,8949,'Polihierax','genus'),(56339,56338,'Polihierax semitorquatus','species'),(56340,8949,'Microhierax','genus'),(56341,56340,'Microhierax erythrogenys','species'),(56342,8949,'Herpetotheres','genus'),(56343,56342,'Herpetotheres cachinnans','species'),(56344,8949,'Phalcoboenus','genus'),(56345,56344,'Phalcoboenus australis','species'),(56346,8949,'Daptrius','genus'),(56347,56346,'Daptrius americanus','species'),(56348,56346,'Daptrius ater','species'),(56349,8952,'Falco femoralis','species'),(56350,8952,'Falco sparverius','species'),(56351,8952,'Falco vespertinus','species'),(56354,34433,'Leucoagaricus fragilissimus','species'),(56356,34433,'Leucoagaricus sp. \'DUKE-JJ112\'','species'),(56357,34431,'Leucocoprinus sp. \'DUKE-JJ91\'','species'),(56358,41297,'Sandaracinobacter','genus'),(56359,56358,'Sandaracinobacter sibiricus','species'),(56361,13687,'Sphingomonas ursincola','species'),(56362,95175,'Acronicta','genus'),(56364,47766,'Agrotis ipsilon','species'),(56365,95182,'Amphipyra','genus'),(56366,56365,'Amphipyra pyramidoides','species'),(56367,95186,'Anagrapha','genus'),(56368,56367,'Anagrapha falcifera','species'),(56369,95187,'Anathix','genus'),(56370,56369,'Anathix ralla','species'),(56371,95179,'Anicla','genus'),(56372,56371,'Anicla infecta','species'),(56373,753688,'Baileya','genus'),(56374,56373,'Baileya levitans','species'),(56375,95194,'Catocala','genus'),(56376,56375,'Catocala ultronia','species'),(56377,95197,'Charadra','genus'),(56378,56377,'Charadra deridens','species'),(56379,95182,'Condica','genus'),(56380,56379,'Condica videns','species'),(56381,95187,'Cucullia','genus'),(56382,56381,'Cucullia convexipennis','species'),(56383,95182,'Elaphria','genus'),(56384,56383,'Elaphria grata','species'),(56385,95209,'Eudryas','genus'),(56386,56385,'Eudryas grata','species'),(56387,319997,'Feralia','genus'),(56388,56387,'Feralia major','species'),(56389,95244,'Lacinipolia','genus'),(56390,56389,'Lacinipolia renigera','species'),(56391,95187,'Lithophane','genus'),(56392,56391,'Lithophane hemina','species'),(56393,95245,'Meganola','genus'),(56395,95182,'Nedra','genus'),(56396,56395,'Nedra ramosula','species'),(56397,95187,'Oncocnemis','genus'),(56398,56397,'Oncocnemis obscurata','species'),(56399,95244,'Orthodes','genus'),(56400,56399,'Orthodes crenulata','species'),(56401,95195,'Paectes','genus'),(56402,56401,'Paectes pygmaea','species'),(56403,95222,'Palthis','genus'),(56405,29278,'Expression vector pBSII-LUCINT','species'),(56406,29832,'Hanseniaspora guilliermondii','species'),(56407,29832,'Hanseniaspora occidentalis','species'),(56408,29832,'Hanseniaspora osmophila','species'),(56409,29832,'Hanseniaspora vineae','species'),(56410,599789,'Kloeckera','genus'),(56411,56410,'Kloeckera lindneri','species'),(56413,71245,'Kazachstania rosinii','species'),(56415,5475,'Candida stellimalicola','species'),(56416,27316,'Galactomyces citri-aurantii','species'),(56417,27320,'Metschnikowia agaves','species'),(56418,45791,'Zygozyma arxii','species'),(56420,45791,'Zygozyma suomiensis','species'),(56424,3689,'Populus maximowiczii x Populus trichocarpa','species'),(56425,1763,'Mycobacterium bohemicum','species'),(56426,773,'Bartonella clarridgeiae','species'),(56427,56438,'Couchioplanes caeruleus subsp. caeruleus','subspecies'),(56428,56438,'Couchioplanes caeruleus subsp. azureus','subspecies'),(56429,9181,'Phylloscopus schwarzi','species'),(56430,9181,'Phylloscopus fuscatus','species'),(56431,9181,'Phylloscopus affinis','species'),(56432,9181,'Phylloscopus maculipennis','species'),(56433,28056,'Couchioplanes','genus'),(56434,9181,'Phylloscopus pulcher','species'),(56435,9181,'Phylloscopus proregulus','species'),(56436,9181,'Phylloscopus inornatus','species'),(56437,9181,'Phylloscopus reguloides','species'),(56438,56433,'Couchioplanes caeruleus','species'),(56439,9181,'Phylloscopus magnirostris','species'),(56440,9181,'Phylloscopus tenellipes','species'),(56441,9181,'Phylloscopus plumbeitarsus','species'),(56443,27932,'Sycon raphanus','species'),(56445,29278,'Expression vector pGEX-2T-6H','species'),(56446,29278,'Expression vector pGEX-2T-6His-PL2','species'),(56447,34037,'Rahnella sp. \'Phal 17B\'','species'),(56448,338,'Xanthomonas arboricola','species'),(56449,338,'Xanthomonas bromi','species'),(56450,338,'Xanthomonas cassavae','species'),(56451,186752,'Petalomonas','genus'),(56452,56451,'Petalomonas cantuscygni','species'),(56453,338,'Xanthomonas cucurbitae','species'),(56454,338,'Xanthomonas hortorum','species'),(56455,338,'Xanthomonas hyacinthi','species'),(56456,338,'Xanthomonas melonis','species'),(56457,338,'Xanthomonas pisi','species'),(56458,338,'Xanthomonas sacchari','species'),(56459,338,'Xanthomonas vasicola','species'),(56460,338,'Xanthomonas vesicatoria','species'),(56461,86650,'Khawkinea','genus'),(56462,3038,'Euglena quartana','species'),(56463,338,'Xanthomonas codiaei','species'),(56464,338,'Xanthomonas theicola','species'),(56465,181204,'Peranema','genus'),(56466,56465,'Peranema trichophorum','species'),(56467,238084,'Ampulloclitocybe clavipes','species'),(56468,930979,'Calocybe','genus'),(56469,56468,'Calocybe gambosa','species'),(56470,40144,'Tricholoma vaccinum','species'),(56471,40144,'Tricholoma sp. \'TJV 94-134\'','species'),(56472,5351,'Macrocybe','genus'),(56473,56472,'Macrocybe titans','species'),(56474,45778,'Cloning vector p(C2AT)19','species'),(56475,981071,'Vella','genus'),(56476,56475,'Vella spinosa','species'),(56477,3727,'Sinapis pubescens','species'),(56478,157822,'Ramalinaceae','family'),(56479,56478,'Ramalina','genus'),(56480,56479,'Ramalina fastigiata','species'),(56481,56479,'Ramalina panizzei','species'),(56482,56479,'Ramalina siliquosa','species'),(56483,71245,'Kazachstania piceae','species'),(56484,27331,'Protomyces lactucaedebilis','species'),(56485,43969,'Schizoblastosporion chiloense','species'),(56486,64949,'Elm mottle virus','species'),(56487,355688,'Thelephorales','order'),(56488,56487,'Thelephoraceae','family'),(56489,56488,'Thelephora','genus'),(56490,56489,'Thelephora americana','species'),(56491,56489,'Thelephora penicillata','species'),(56492,56489,'Thelephora regularis','species'),(56493,56489,'Thelephora terrestris','species'),(56494,56488,'Tomentella','genus'),(56495,56494,'Tomentella cinerascens','species'),(56496,56494,'Tomentella ramosissima','species'),(56497,56494,'Tomentella sublilacina','species'),(56498,56494,'Tomentella sp. \'LT56\'','species'),(56499,56488,'unclassified Thelephoraceae','no rank'),(56500,56499,'Thelephoraceae sp. \'Taylor #2\'','species'),(56501,56499,'Thelephoraceae sp. \'Taylor #3\'','species'),(56502,56499,'Thelephoraceae sp. \'Taylor #4\'','species'),(56503,56499,'Thelephoraceae sp. \'Taylor #5\'','species'),(56504,56499,'Thelephoraceae sp. \'Taylor #6\'','species'),(56505,56499,'Thelephoraceae sp. \'Taylor #7\'','species'),(56506,56499,'Thelephoraceae sp. \'Taylor #8\'','species'),(56507,56499,'Thelephoraceae sp. \'Taylor #9\'','species'),(56508,56499,'Thelephoraceae sp. \'Taylor #10\'','species'),(56509,56499,'Thelephoraceae sp. \'Taylor #11\'','species'),(56510,56499,'Thelephoraceae sp. \'Taylor #12\'','species'),(56511,56499,'Thelephoraceae sp. \'Taylor #13\'','species'),(56512,911294,'Allagopappus','genus'),(56513,56512,'Allagopappus dichotomus','species'),(56514,219098,'Anisopappus','genus'),(56515,56514,'Anisopappus junodii','species'),(56516,56514,'Anisopappus oliverianus','species'),(56517,56514,'Anisopappus smutsii','species'),(56518,911294,'Anvillea','genus'),(56519,56518,'Anvillea garcinii','species'),(56520,911294,'Asteriscus','genus'),(56521,157843,'Pallenis maritima','species'),(56522,911294,'Buphthalmum','genus'),(56523,56522,'Buphthalmum salicifolium','species'),(56524,911294,'Dittrichia','genus'),(56525,56524,'Dittrichia viscosa','species'),(56526,13540,'Gazania krebsiana','species'),(56527,911296,'Geigeria','genus'),(56528,56527,'Geigeria ornativa','species'),(56530,56520,'Asteriscus pinifolia','species'),(56531,41589,'Inula salicina','species'),(56532,911294,'Jasonia','genus'),(56533,56532,'Jasonia tuberosa','species'),(56534,911294,'Pulicaria','genus'),(56535,56534,'Pulicaria dysenterica','species'),(56536,911294,'Schizogyne','genus'),(56537,56536,'Schizogyne glaberrima','species'),(56538,911294,'Telekia','genus'),(56539,56538,'Telekia speciosa','species'),(56540,42302,'Ascovaginospora','genus'),(56541,56540,'Ascovaginospora stellipala','species'),(56542,56499,'Thelephoraceae sp. \'Taylor #1\'','species'),(56545,2237,'Haloarcula aidinensis','species'),(56546,35585,'Myxidium lieberkuehni','species'),(56548,169863,'Dinodon','genus'),(56549,56548,'Dinodon semicarinatus','species'),(56550,6160,'Dugesia benazzii','species'),(56551,6160,'Dugesia gonocephala','species'),(56552,6160,'Dugesia hepta','species'),(56553,6160,'Dugesia sicula','species'),(56554,27772,'Coregonus zenithicus','species'),(56556,109299,'Triaenophorus','genus'),(56557,56556,'Triaenophorus nodulosus','species'),(56558,28801,'Centropomus armatus','species'),(56559,28801,'Centropomus medius','species'),(56560,28801,'Centropomus nigrescens','species'),(56561,28801,'Centropomus poeyi','species'),(56562,28801,'Centropomus robalito','species'),(56563,28801,'Centropomus unionensis','species'),(56564,28801,'Centropomus viridis','species'),(56565,95197,'Panthea','genus'),(56566,56565,'Panthea furcilla','species'),(56567,319997,'Psaphida','genus'),(56568,56567,'Psaphida resumens','species'),(56569,95209,'Psychomorpha','genus'),(56570,56569,'Psychomorpha epimenis','species'),(56571,95197,'Raphia','genus'),(56572,56571,'Raphia abrupta','species'),(56573,95214,'Spragueia','genus'),(56574,56573,'Spragueia leo','species'),(56575,95182,'Stiria','genus'),(56576,56575,'Stiria rugifrons','species'),(56577,95214,'Tarachidia','genus'),(56578,56577,'Tarachidia candefacta','species'),(56579,95214,'Thioptera','genus'),(56580,56579,'Thioptera nigrofimbria','species'),(56581,95175,'Polygrammate','genus'),(56582,56581,'Polygrammate hebraeicum','species'),(56583,27548,'Dasychira','genus'),(56585,319764,'Datana','genus'),(56586,56585,'Datana perspicua','species'),(56587,319766,'Furcula','genus'),(56588,56587,'Furcula cinerea','species'),(56589,319764,'Schizura','genus'),(56591,319764,'Symmerista','genus'),(56592,56591,'Symmerista albifrons','species'),(56593,132200,'Estigmene','genus'),(56594,56593,'Estigmene acrea','species'),(56595,132199,'Hypoprepia','genus'),(56596,56595,'Hypoprepia miniata','species'),(56597,56499,'Thelephoraceae sp. \'Taylor #14\'','species'),(56599,48002,'Desulfoarculus sp. BG74','species'),(56600,2295,'Desulfobacterium sp. BG18','species'),(56601,2295,'Desulfobacterium sp. BG33','species'),(56602,48001,'Desulfobotulus sp. BG14','species'),(56603,2289,'Desulfobacter sp. BG8','species'),(56604,2289,'Desulfobacter sp. BG23','species'),(56605,2289,'Desulfobacter sp. BG72','species'),(56606,893,'Desulfobulbus sp. BG25','species'),(56607,872,'Desulfovibrio sp. BG6','species'),(56608,872,'Desulfovibrio sp. BG50','species'),(56609,34033,'unidentified sulfate-reducing bacterium 2B14','species'),(56610,34033,'unidentified sulfate-reducing bacterium 4D19','species'),(56611,34033,'unidentified sulfate-reducing bacterium A01','species'),(56612,586240,'Poeciliopsis','genus'),(56613,56612,'Poeciliopsis lucida','species'),(56614,5297,'Puccinia graminis f. sp. avenae','no rank'),(56615,5297,'Puccinia graminis f. sp. tritici','no rank'),(56616,5297,'Puccinia graminis f. sp. dactylis','no rank'),(56617,5297,'Puccinia graminis f. sp. secalis','no rank'),(56618,5297,'Puccinia graminis f. sp. poae','no rank'),(56619,5297,'Puccinia graminis f. sp. lolii','no rank'),(56620,34519,'Plumatella emarginata','species'),(56621,40138,'Pseudomyrmex','genus'),(56622,56621,'Pseudomyrmex pallidus','species'),(56623,38730,'Sporobolus stapfianus','species'),(56624,401861,'Galba cubensis','species'),(56625,5799,'Isospora','genus'),(56627,3646,'Ochnaceae','family'),(56628,56627,'Ochna','genus'),(56630,4268,'Bunchosia','genus'),(56631,56630,'Bunchosia armeniaca','species'),(56632,3683,'Adenia','genus'),(56633,56632,'Adenia digitata','species'),(56634,56628,'Ochna serrulata','species'),(56635,2272,'Aeropyrum','genus'),(56636,56635,'Aeropyrum pernix','species'),(56637,542837,'Enterobacteria phage K5','species'),(56638,6237,'Caenorhabditis sp.','species'),(56639,9918,'Bubalus mindorensis','species'),(56640,9918,'Bubalus quarlesi','species'),(56641,5506,'Fusarium cerealis','species'),(56642,679429,'Fusarium flocciferum','species'),(56643,5506,'Fusarium lunulosporum','species'),(56644,5506,'Fusarium robustum','species'),(56645,5506,'Fusarium tumidum','species'),(56646,569360,'Fusarium venenatum','species'),(56647,9242,'Aglaeactis','genus'),(56648,56647,'Aglaeactis cupripennis','species'),(56649,9242,'Coeligena','genus'),(56650,56649,'Coeligena coeligena','species'),(56651,56649,'Coeligena iris','species'),(56652,9242,'Eriocnemis','genus'),(56653,56652,'Eriocnemis nigrivestis','species'),(56654,9242,'Lafresnaya','genus'),(56655,56654,'Lafresnaya lafresnayi','species'),(56656,9242,'Lesbia','genus'),(56657,56656,'Lesbia nuna','species'),(56658,9242,'Metallura','genus'),(56659,56658,'Metallura tyrianthina','species'),(56660,9242,'Oreonympha','genus'),(56661,56660,'Oreonympha nobilis','species'),(56662,9242,'Oreotrochilus','genus'),(56664,56662,'Oreotrochilus leucopleurus','species'),(56665,5506,'Fusarium kyushuense','species'),(56666,9242,'Sephanoides','genus'),(56667,56666,'Sephanoides fernandensis','species'),(56668,56666,'Sephanoides sephanoides','species'),(56671,5506,'Fusarium sp. NRRL 22189','species'),(56672,5506,'Fusarium sp. NRRL 22192','species'),(56673,49928,'Antarctic bacterium DS2-3R','species'),(56674,140106,'Neonectria galligena','species'),(56675,5506,'Fusarium sp. NRRL 20459','species'),(56676,171627,'Fusarium pseudocircinatum','species'),(56677,171631,'Fusarium sp. NRRL22903','species'),(56679,5506,'Fusarium sp. NRRL 22900','species'),(56682,5506,'Fusarium sp. BBA 65467','species'),(56683,5506,'Fusarium sp. \'isolate c8\'','species'),(56684,5506,'Fusarium sp. \'isolate 3-50\'','species'),(56685,5506,'Fusarium sp. \'isolate 2-50\'','species'),(56688,2236,'Halorubrum','genus'),(56689,1763,'Mycobacterium mucogenicum','species'),(56690,5723,'Tritrichomonas suis','species'),(56691,29278,'Expression vector pCal-n-ek','species'),(56692,6200,'Trypanorhyncha','order'),(56693,56692,'Lacistorhynchidae','family'),(56694,1097389,'Lacistorhynchus','genus'),(56695,56694,'Lacistorhynchus tenuis','species'),(56696,30274,'Phallusia','genus'),(56698,57665,'Sulfurospirillum arsenophilum','species'),(56699,57665,'Sulfurospirillum sp. SM-5','species'),(56700,6220,'Cerebratulus cf. lacteus','species'),(56701,52316,'Girardia cf. dorotocephala','species'),(56702,6083,'Hydra cf. oligactis','species'),(56703,28842,'unclassified Pseudophyllidea','no rank'),(56704,56703,'unidentified pseudophyllidean','species'),(56705,6054,'Spongilla sp.','species'),(56706,37518,'Tubularia sp.','species'),(56707,486475,'Hydromantes shastae','species'),(56708,6200,'Tetraphyllidea','order'),(56709,56708,'Onchobothriidae','family'),(56710,56709,'Calliobothrium','genus'),(56711,56710,'Calliobothrium sp.','species'),(56714,41605,'Munnozia sp. \'Nordenstam & Lundin 031\'','species'),(56715,36203,'Cottoperca','genus'),(56716,56715,'Cottoperca gobio','species'),(56717,8111,'Blennioidei','suborder'),(56718,56717,'Blenniidae','family'),(56719,703913,'Lipophrys','genus'),(56720,56719,'Lipophrys pholis','species'),(56721,36203,'Pseudaphritis','genus'),(56722,56721,'Pseudaphritis urvillii','species'),(56723,30799,'Labrus bergylta','species'),(56724,8192,'Pholidae','family'),(56725,181468,'Pholis','genus'),(56726,56725,'Pholis gunnellus','species'),(56727,32506,'Neolamprologus meeli','species'),(56728,561516,'Austrolycus','genus'),(56729,56728,'Austrolycus depressiceps','species'),(56730,379,'Rhizobium gallicum','species'),(56731,379,'Rhizobium giardinii','species'),(56732,166260,'Eleginops','genus'),(56733,56732,'Eleginops maclovinus','species'),(56734,8111,'Trachinoidei','suborder'),(56735,56734,'Trachinidae','family'),(56736,56735,'Trachinus','genus'),(56737,56736,'Trachinus draco','species'),(56738,36206,'Artedidraco','genus'),(56739,56738,'Artedidraco lonnbergi','species'),(56740,4667,'Alstroemeriaceae','family'),(56741,56740,'Alstroemeria','genus'),(56742,56741,'Alstroemeria aurea','species'),(56743,13838,'Isoetes durieui','species'),(56744,5304,'mitosporic Corticiaceae','no rank'),(56745,5309,'Athelia arachnoidea','species'),(56746,5309,'Athelia epiphylla','species'),(56747,389722,'Fibulorhizoctonia','genus'),(56748,56747,'Fibulorhizoctonia carotae','species'),(56749,56747,'Fibulorhizoctonia centrifuga','species'),(56750,5309,'Athelia decipiens','species'),(56751,5309,'Athelia neuhoffii','species'),(56752,5309,'Athelia pellicularis','species'),(56753,5304,'Butlerelfia','genus'),(56754,56753,'Butlerelfia eustacei','species'),(56756,47208,'Scutellinia torrentis','species'),(56757,38074,'Stictidaceae','family'),(56758,56757,'Conotrema','genus'),(56760,79206,'Desulfosporosinus auripigmenti','species'),(56761,56757,'Cyanodermella','genus'),(56762,56761,'Cyanodermella viridula','species'),(56763,48510,'uncultured marine archaeon','species'),(56764,47936,'unidentified marine proteobacterium','species'),(56765,48479,'uncultured marine bacterium','species'),(56766,136,'environmental samples','no rank'),(56767,56766,'unidentified spirochete','species'),(56769,2037,'environmental samples','no rank'),(56772,45426,'Hamiltonaphis styraci yeast-like symbiont','species'),(56774,543314,'[Eubacterium] infirmum','species'),(56775,1297,'environmental samples','no rank'),(56776,56775,'unidentified eubacterium P36b','species'),(56777,5721,'Trichomonas gallinae','species'),(56778,5723,'Tritrichomonas mobilensis','species'),(56779,2330,'Halanaerobium kushneri','species'),(56780,316277,'Syntrophus aciditrophicus SB','no rank'),(56781,30420,'Corvus corax','species'),(56782,28725,'Garrulus','genus'),(56783,56782,'Garrulus glandarius','species'),(56784,56782,'Garrulus lidthi','species'),(56785,28725,'Nucifraga','genus'),(56786,56785,'Nucifraga caryocatactes','species'),(56787,54572,'Perisoreus infaustus','species'),(56788,28725,'Pyrrhocorax','genus'),(56789,56788,'Pyrrhocorax graculus','species'),(56790,56788,'Pyrrhocorax pyrrhocorax','species'),(56791,28725,'Cissa','genus'),(56792,56791,'Cissa chinensis','species'),(56793,28725,'Ptilostomus','genus'),(56794,56793,'Ptilostomus afer','species'),(56795,28725,'Urocissa','genus'),(56796,56795,'Urocissa erythrorhyncha','species'),(56797,9831,'Hexaprotodon','genus'),(56798,56797,'Hexaprotodon liberiensis','species'),(56799,28228,'Colwellia sp.','species'),(56800,45667,'Halobacillus sp.','species'),(56801,33811,'marine psychrophile IC052','species'),(56802,67572,'Psychromonas sp. IC004','species'),(56803,67572,'Psychromonas sp. IC047','species'),(56804,89404,'Glaciecola punicea','species'),(56807,89404,'Glaciecola pallidula','species'),(56808,1372,'Planococcus sp. MB6-16','species'),(56809,1372,'Planococcus sp. IC024','species'),(56810,497,'Psychrobacter glacincola','species'),(56811,497,'Psychrobacter sp.','species'),(56812,22,'Shewanella frigidimarina','species'),(56813,22,'Shewanella gelidimarina','species'),(56814,29828,'Lipomyces sp. \'CBS7557\'','species'),(56815,29828,'Lipomyces sp. \'CBS7558\'','species'),(56816,270,'Thermus sp. Tok6A1','species'),(56817,270,'Thermus sp. SM32','species'),(56818,404,'Methylobacillus sp.','species'),(56819,33198,'Drechslera biseptata','species'),(56820,344889,'Chipmunk parvovirus','species'),(56821,5309,'Athelia sp. \'CFMR 10126\'','species'),(56822,1663,'Arthrobacter sp. \'SMCC B0422\'','species'),(56823,1663,'Arthrobacter sp. \'SMCC B0518\'','species'),(56824,1663,'Arthrobacter sp. \'SMCC B0537\'','species'),(56825,1663,'Arthrobacter sp. \'SMCC B0543\'','species'),(56826,1663,'Arthrobacter sp. \'SMCC B0703\'','species'),(56827,1663,'Arthrobacter sp. \'SMCC B0776\'','species'),(56828,1663,'Arthrobacter sp. \'SMCC B0755\'','species'),(56829,1663,'Arthrobacter sp. \'SMCC B0626\'','species'),(56830,469,'Acinetobacter sp. \'SMCC B0018\'','species'),(56831,469,'Acinetobacter sp. \'SMCC B0024\'','species'),(56832,469,'Acinetobacter sp. \'SMCC B0103\'','species'),(56833,469,'Acinetobacter sp. \'SMCC B0107\'','species'),(56834,469,'Acinetobacter sp. \'SMCC B0121\'','species'),(56835,469,'Acinetobacter sp. \'SMCC B0131\'','species'),(56836,469,'Acinetobacter sp. \'SMCC B0134\'','species'),(56837,469,'Acinetobacter sp. \'SMCC B0261\'','species'),(56838,469,'Acinetobacter sp. \'SMCC B0445\'','species'),(56839,469,'Acinetobacter sp. \'SMCC B0448\'','species'),(56840,469,'Acinetobacter sp. \'SMCC B0451\'','species'),(56841,469,'Acinetobacter sp. \'SMCC B0453\'','species'),(56842,469,'Acinetobacter sp. \'SMCC B0460\'','species'),(56843,469,'Acinetobacter sp. \'SMCC B0463\'','species'),(56844,469,'Acinetobacter sp. \'SMCC B0471\'','species'),(56845,469,'Acinetobacter sp. \'SMCC B0472\'','species'),(56846,469,'Acinetobacter sp. \'SMCC B0524\'','species'),(56847,469,'Acinetobacter sp. \'SMCC B0525\'','species'),(56848,3465,'Dendromecon','genus'),(56849,56848,'Dendromecon rigida','species'),(56850,3465,'Dicranostigma','genus'),(56851,56850,'Dicranostigma franchetianum','species'),(56852,3465,'Glaucium','genus'),(56853,56852,'Glaucium flavum','species'),(56854,3465,'Hunnemannia','genus'),(56855,56854,'Hunnemannia fumariifolia','species'),(56856,3465,'Macleaya','genus'),(56857,56856,'Macleaya cordata','species'),(56859,3465,'Platystemon','genus'),(56860,56859,'Platystemon californicus','species'),(56861,3465,'Romneya','genus'),(56862,56861,'Romneya coulteri','species'),(56863,3465,'Stylophorum','genus'),(56864,56863,'Stylophorum diphyllum','species'),(56865,45617,'Human endogenous retrovirus HML6','no rank'),(56866,3669,'Luffa acutangula','species'),(56867,3196,'Marchantia paleacea','species'),(56868,45778,'Expression vector pESP-2','species'),(56869,669453,'Trypanosoma percae','species'),(56871,29828,'Lipomyces japonicus','species'),(56873,29828,'Lipomyces spencermartinsiae','species'),(56874,29828,'Lipomyces mesembrius','species'),(56875,29828,'Lipomyces sp. \'CBS7542\'','species'),(56876,29828,'Lipomyces sp. \'CBS7729\'','species'),(56877,209,'Helicobacter bizzozeronii','species'),(56878,209,'Helicobacter salomonis','species'),(56879,12051,'Oat blue dwarf virus','species'),(56881,981396,'Lunulariaceae','family'),(56883,28908,'Monocleaceae','family'),(56885,186790,'Fossombroniaceae','family'),(56886,36549,'Plasmid pSM1','species'),(56887,6521,'Bakerilymnaea','genus'),(56888,50180,'Dacrycarpus dacrydioides','species'),(56889,3362,'Dacrydium','genus'),(56890,56889,'Dacrydium cupressinum','species'),(56891,3362,'Lagarostrobos','genus'),(56892,56891,'Lagarostrobos franklinii','species'),(56893,3362,'Microcachrys','genus'),(56894,56893,'Microcachrys tetragona','species'),(56895,3362,'Microstrobos','genus'),(56896,1030185,'Pherosphaera fitzgeraldii','species'),(56897,120582,'Afrocarpus falcatus','species'),(56898,3362,'Parasitaxus','genus'),(56899,56898,'Parasitaxus usta','species'),(56900,50183,'Phyllocladus hypophyllus','species'),(56901,3363,'Podocarpus totara','species'),(56902,3362,'Prumnopitys','genus'),(56903,56902,'Prumnopitys taxifolia','species'),(56904,3362,'Saxegothaea','genus'),(56905,56904,'Saxegothaea conspicua','species'),(56906,51595,'Cladopus austro-osumiensis','species'),(56907,999643,'Hydrobryum','genus'),(56908,56907,'Hydrobryum floribundum','species'),(56909,56907,'Hydrobryum japonicum','species'),(56910,3204,'Herbertaceae','family'),(56911,186799,'Jubulaceae','family'),(56912,71156,'Porellaceae','family'),(56913,37393,'Asterella','genus'),(56914,56913,'Asterella tenella','species'),(56915,41851,'Calypogeia muelleriana','species'),(56916,984489,'Dumortiera','genus'),(56917,56916,'Dumortiera hirsuta','species'),(56918,34160,'Fossombronia foveolata','species'),(56919,37408,'Geothallus','genus'),(56920,56919,'Geothallus tuberosa','species'),(56921,37405,'Haplomitrium mnioides','species'),(56922,56910,'Herbertus','genus'),(56923,349942,'Herbertus juniperoideus subsp. pensilis','subspecies'),(56924,56911,'Jubula','genus'),(56925,203687,'Jubula hutchinsiae subsp. pennsylvanica','subspecies'),(56926,13806,'Lepidozia','genus'),(56927,56926,'Lepidozia reptans','species'),(56930,56881,'Lunularia','genus'),(56931,56930,'Lunularia cruciata','species'),(56932,74539,'Makinoa','genus'),(56933,56932,'Makinoa crispata','species'),(56934,319703,'Nothoceros vincentianus','species'),(56936,56883,'Monoclea','genus'),(56937,56936,'Monoclea gottschei','species'),(56938,71399,'Pallavicinia','genus'),(56939,56938,'Pallavicinia lyellii','species'),(56940,402721,'Petalophyllum','genus'),(56941,56940,'Petalophyllum ralfsii','species'),(56942,56912,'Porella','genus'),(56943,56942,'Porella pinnata','species'),(56946,1033,'Afipia broomeae','species'),(56947,558017,'Choristoneura fumiferana granulovirus','species'),(56948,358764,'Border disease virus - X818','no rank'),(56949,311415,'Border disease virus strain L83/84','no rank'),(56950,11101,'Border disease virus strain Moredun','no rank'),(56954,29278,'Cloning vector pAL-F','species'),(56955,1428,'Bacillus thuringiensis serovar jegathesan','no rank'),(56956,270,'Thermus brockianus','species'),(56957,270,'Thermus oshimai','species'),(56958,474497,'Ceratitis rosa','species'),(56959,164862,'Trirhithrum','genus'),(56960,56959,'Trirhithrum coffeae','species'),(56961,29278,'Shuttle vector pMDS20','species'),(56976,1033,'Afipia genosp. 1','species'),(56977,1033,'Afipia genosp. 2','species'),(56978,1033,'Afipia genosp. 3','species'),(56979,1033,'Afipia genosp. 4','species'),(56980,1033,'Afipia genosp. 5','species'),(56981,1033,'Afipia genosp. 6','species'),(56982,1033,'Afipia genosp. 7','species'),(56983,1033,'Afipia genosp. 8','species'),(56984,1033,'Afipia genosp. 9','species'),(56985,1033,'Afipia genosp. 10','species'),(56986,1033,'Afipia genosp. 11','species'),(56987,1033,'Afipia genosp. 13','species'),(56988,1033,'Afipia genosp. 14','species'),(56989,54793,'Agathis lanceolata','species'),(56990,54793,'Agathis macrophylla','species'),(56991,54793,'Agathis ovata','species'),(56992,25666,'Araucaria angustifolia','species'),(56993,25666,'Araucaria bidwillii','species'),(56994,25666,'Araucaria cunninghamii','species'),(56995,25666,'Araucaria hunsteinii','species'),(56996,25666,'Araucaria muelleri','species'),(56997,25664,'Wollemia','genus'),(56998,56997,'Wollemia nobilis','species'),(56999,31989,'Amaricoccus','genus'),(57000,56999,'Amaricoccus kaplicensis','species'),(57001,56999,'Amaricoccus macauensis','species'),(57002,56999,'Amaricoccus tamworthensis','species'),(57003,56999,'Amaricoccus veronensis','species'),(57004,28503,'Sambucus ebulus subsp. africana','subspecies'),(57005,4201,'Sambucus australis','species'),(57006,4201,'Sambucus cerulea','species'),(57007,4201,'Sambucus callicarpa','species'),(57008,4201,'Sambucus canadensis','species'),(57009,4201,'Sambucus javanica','species'),(57010,4201,'Sambucus maderensis','species'),(57011,57013,'Sambucus racemosa var. melanocarpa','varietas'),(57012,4201,'Sambucus peruviana','species'),(57013,4203,'Sambucus racemosa subsp. pubens','subspecies'),(57014,4201,'Sambucus wightiana','species'),(57015,51352,'methylococcal bacterium LK6','species'),(57016,815,'environmental samples','no rank'),(57017,57016,'unidentified Bacteroidaceae pDH-E','species'),(57018,50559,'unidentified Clostridiaceae pDH-A','species'),(57019,50559,'unidentified Clostridiaceae pDH-B','species'),(57020,50559,'unidentified Clostridiaceae pDH-C','species'),(57021,50559,'unidentified Clostridiaceae pDH-D','species'),(57022,50559,'unidentified Clostridiaceae pDH-F','species'),(57023,50559,'unidentified Clostridiaceae pDH-I','species'),(57024,50559,'unidentified Clostridiaceae pDH-J','species'),(57025,36549,'eukaryotic plasmids','no rank'),(57026,45778,'Cloning vector pEAV030','species'),(57027,37452,'marine psychrophile ACAM210','species'),(57028,246875,'Algoriphagus ratkowskyi','species'),(57029,83612,'Psychroflexus torquis','species'),(57030,37452,'marine psychrophile IC054','species'),(57031,52959,'Polaribacter sp. IC063','species'),(57032,52959,'Polaribacter sp. IC066','species'),(57033,37452,'marine psychrophile IC076','species'),(57034,45778,'Expression vector pXen-1','species'),(57035,45778,'Expression vector pXen-2','species'),(57036,45778,'Expression vector pXen-3','species'),(57037,655183,'Lactobacillus zeae','species'),(57038,286,'Pseudomonas wisconsinensis','species'),(57039,213423,'Malonomonas','genus'),(57040,57039,'Malonomonas rubra','species'),(57041,1827,'Rhodococcus sp. B1','species'),(57042,1827,'Rhodococcus sp. X309','species'),(57043,33882,'Microbacterium esteraromaticum','species'),(57044,1033,'Afipia genosp. 12','species'),(57045,59201,'Salmonella enterica subsp. enterica serovar Paratyphi B','no rank'),(57046,59201,'Salmonella enterica subsp. enterica serovar Paratyphi C','no rank'),(57047,34619,'Dermacentor reticulatus','species'),(57048,147431,'Amphipogon','genus'),(57049,57048,'Amphipogon strictus','species'),(57050,909245,'Cyperochloa','genus'),(57051,57050,'Cyperochloa hirsuta','species'),(57052,147431,'Elytrophorus','genus'),(57053,57052,'Elytrophorus globularis','species'),(57054,47541,'Lepetodrilus ovalis','species'),(57055,47541,'Lepetodrilus pustulosus','species'),(57056,47541,'Lepetodrilus sp.','species'),(57057,1272141,'Misolampus','genus'),(57058,57057,'Misolampus goudoti','species'),(57059,6886,'Tityus discrepans','species'),(57060,228650,'Eleutherodactylus coqui','species'),(57061,55867,'Hypothenemus','genus'),(57062,57061,'Hypothenemus hampei','species'),(57063,385256,'Lygodactylus','genus'),(57064,57063,'Lygodactylus picturatus','species'),(57065,76992,'Polybia','genus'),(57066,57065,'Polybia scutellaris','species'),(57067,38633,'Acanthisitta','genus'),(57068,57067,'Acanthisitta chloris','species'),(57069,37038,'Gavia arctica','species'),(57070,59755,'Thenus','genus'),(57071,57070,'Thenus orientalis','species'),(57072,8911,'Larus heermanni','species'),(57073,37044,'Phaethon rubricauda','species'),(57074,9227,'Psittacula derbiana','species'),(57075,36304,'Strix varia','species'),(57077,73421,'Dicrocoelium','genus'),(57078,57077,'Dicrocoelium dendriticum','species'),(57079,39940,'Chaenothecopsis','genus'),(57080,57079,'Chaenothecopsis savonica','species'),(57081,39940,'Stenocybe','genus'),(57082,57081,'Stenocybe pullatula','species'),(57083,148099,'Sphinctrinaceae','family'),(57084,57083,'Sphinctrina','genus'),(57085,57084,'Sphinctrina turbinata','species'),(57086,39938,'Calicium adspersum','species'),(57087,1302239,'Cyphelium','genus'),(57088,57087,'Cyphelium inquinans','species'),(57089,1302238,'Texosporium','genus'),(57090,57089,'Texosporium sancti-jacobi','species'),(57091,1302238,'Thelomma','genus'),(57092,57091,'Thelomma mammosum','species'),(57094,37267,'Anacridium','genus'),(57095,57094,'Anacridium aegyptium','species'),(57097,31139,'Conolophus pallidus','species'),(57098,51213,'Cyclura cornuta','species'),(57099,41277,'Echinodiscus','genus'),(57100,10040,'Peromyscus aztecus','species'),(57101,57100,'Peromyscus aztecus aztecus','subspecies'),(57102,57100,'Peromyscus aztecus evides','subspecies'),(57103,57100,'Peromyscus aztecus oaxacensis','subspecies'),(57104,10040,'Peromyscus hylocetes','species'),(57105,10040,'Peromyscus spicilegus','species'),(57106,10040,'Peromyscus winkelmanni','species'),(57108,292194,'Ectatomma','genus'),(57109,27386,'Erpobdelliformes','suborder'),(57110,57109,'Erpobdellidae','family'),(57111,57110,'Erpobdella','genus'),(57112,3193,'environmental samples','no rank'),(57113,216853,'Goupia','genus'),(57115,216811,'Myoporum','genus'),(57116,82887,'Quedius','genus'),(57117,57116,'Quedius mesomelinus','species'),(57118,9443,'unclassified Primates','no rank'),(57119,10812,'Bean yellow dwarf virus','species'),(57120,46366,'Bupleurum komarovianum','species'),(57121,241792,'Dystaenia','genus'),(57122,57121,'Dystaenia takesimana','species'),(57123,141916,'Reticulitermes virginicus','species'),(57124,195029,'Russulaceae sp. \'Taylor #1\'','species'),(57125,195029,'Russulaceae sp. \'Taylor #2\'','species'),(57126,195029,'Russulaceae sp. \'Taylor #3\'','species'),(57127,195029,'Russulaceae sp. \'Taylor #4\'','species'),(57128,195029,'Russulaceae sp. \'Taylor #5\'','species'),(57129,195029,'Russulaceae sp. \'Taylor #6\'','species'),(57130,56494,'Tomentella atrorubra','species'),(57131,56488,'Pseudotomentella','genus'),(57132,57131,'Pseudotomentella tristis','species'),(57133,68758,'Hydnum','genus'),(57134,57133,'Hydnum umbilicatum','species'),(57135,56488,'Sarcodon','genus'),(57136,57135,'Sarcodon imbricatus','species'),(57137,5401,'unclassified Russulaceae','no rank'),(57138,110618,'Calonectria','genus'),(57139,57138,'Calonectria pyrochroa','species'),(57140,108599,'Flagellospora','genus'),(57141,57140,'Flagellospora penicillioides','species'),(57142,5506,'Fusarium arthrosporioides','species'),(57143,5506,'Fusarium camptoceras','species'),(57144,5133,'Nectria flammea','species'),(57145,453767,'Fusarium dimerum','species'),(57146,573923,'Fusarium larvarum','species'),(57147,5506,'Fusarium merismoides','species'),(57148,5506,'Fusarium setosum','species'),(57149,1053130,'Geejayessia atrofusca','species'),(57150,1328926,'Fusarium stilboides','species'),(57152,5133,'Nectria aurantiaca','species'),(57153,140106,'Neonectria coccinea','species'),(57154,5133,'Nectria desmazierii','species'),(57155,5133,'Nectria lugdunensis','species'),(57156,5133,'Nectria mauritiicola','species'),(57157,5133,'Nectria peristomialis','species'),(57161,1329916,'Fusarium decemcellulare','species'),(57162,5133,'Nectria ipomoeae','species'),(57164,5506,'Fusarium coeruleum','species'),(57165,453767,'Fusarium nectrioides','varietas'),(57167,57147,'Fusarium merismoides var. merismoides','varietas'),(57168,1052909,'Atractium crassum','varietas'),(57170,57147,'Fusarium merismoides var. chlamydosporale','varietas'),(57171,1716,'Corynebacterium mucifaciens','species'),(57172,1562,'Desulfotomaculum halophilum','species'),(57173,183581,'Caldococcus','genus'),(57174,57173,'Caldococcus noboribetus','species'),(57175,9504,'Aotus nigriceps','species'),(57176,9504,'Aotus vociferans','species'),(57177,642,'Aeromonas sp. \'CDC 437-84\'','species'),(57178,642,'Aeromonas sp. \'CDC 862-83\'','species'),(57179,642,'Aeromonas sp. \'CDC 9013-89\'','species'),(57180,642,'Aeromonas sp. \'CDC 9017-79\'','species'),(57181,642,'Aeromonas sp. \'CDC 715-84\'','species'),(57182,642,'Aeromonas sp. \'CDC 964-83\'','species'),(57183,642,'Aeromonas sp. \'CDC 2452-91\'','species'),(57184,642,'Aeromonas sp. \'CDC 859-83\'','species'),(57186,642,'Aeromonas sp. \'CDC 2478-85\'','species'),(57187,34037,'Rahnella sp. \'CDC 1-576\'','species'),(57188,34037,'Rahnella sp. \'CDC 21234\'','species'),(57189,34037,'Rahnella sp. \'CDC 2987-79\'','species'),(57190,34037,'Rahnella sp. \'CDC Bonn7\'','species'),(57191,34037,'Rahnella sp. \'CDC Italy 2383\'','species'),(57192,5369,'Boletus pinophilus','species'),(57193,36065,'Cantharellus cinnabarinus','species'),(57194,36065,'Cantharellus lateritius','species'),(57195,36065,'Cantharellus minor','species'),(57196,36065,'Cantharellus tabernensis','species'),(57197,57201,'Craterellus','genus'),(57198,57197,'Craterellus odoratus','species'),(57199,57197,'Craterellus sinuosus','species'),(57200,57197,'Craterellus tubaeformis','species'),(57201,36064,'Cantharellaceae','family'),(57202,161240,'Human rotavirus (strain HOU8697)','no rank'),(57203,4201,'Sambucus adnata','species'),(57204,147431,'Styppeiochloa','genus'),(57205,57204,'Styppeiochloa gynoglossa','species'),(57206,5296,'Puccinia aberrans','species'),(57207,5296,'Puccinia caricina','species'),(57208,5296,'Puccinia codyi','species'),(57209,5296,'Puccinia consimilis','species'),(57210,5296,'Puccinia drabae','species'),(57211,5296,'Puccinia monoica','species'),(57212,5296,'Puccinia thlaspeos','species'),(57213,5296,'Puccinia sp. \'F00568\'','species'),(57214,5296,'Puccinia sp. \'F00567\'','species'),(57215,5296,'Puccinia sp. \'AN025349\'','species'),(57224,8523,'Lacerta media','species'),(57226,8523,'Lacerta nairensis','species'),(57233,8523,'Lacerta strigata','species'),(57235,30448,'Aechmophorus','genus'),(57236,57235,'Aechmophorus occidentalis','species'),(57237,9225,'Ara militaris','species'),(57238,48395,'Crypturellus tataupa','species'),(57240,9235,'Eudyptes schlegeli','species'),(57241,37041,'Fregata minor','species'),(57242,56288,'Ninox novaeseelandiae','species'),(57247,13239,'Psittacus erithacus','species'),(57248,37063,'Pterodroma heraldica','species'),(57251,35547,'Strigops habroptilus','species'),(57253,40163,'Discocotylidae','family'),(57254,757225,'Diplostomatidae','family'),(57255,1292254,'Geoplana','genus'),(57256,57255,'Geoplana mexicana','species'),(57257,92223,'Octomacrum','genus'),(57258,57257,'Octomacrum mexicanum','species'),(57259,57254,'Posthodiplostomum','genus'),(57260,57259,'Posthodiplostomum minimum','species'),(57261,30123,'Flexamia abbreviata','species'),(57262,34037,'Rahnella sp. \'CDC 658-79\'','species'),(57263,29278,'Shuttle vector pJIR1456','species'),(57264,29278,'Shuttle vector pJIR1457','species'),(57265,5833,'Plasmodium falciparum 311','no rank'),(57266,5833,'Plasmodium falciparum 7G8','no rank'),(57267,5833,'Plasmodium falciparum Dd2','no rank'),(57268,5833,'Plasmodium falciparum IMR143','no rank'),(57269,5833,'Plasmodium falciparum KF1916','no rank'),(57270,5833,'Plasmodium falciparum Palo Alto/Uganda','no rank'),(57276,5833,'Plasmodium falciparum TAK 9','no rank'),(57278,10372,'Human herpesvirus 7 strain JI','no rank'),(57279,10372,'Human herpesvirus 7 strain MUK','no rank'),(57282,206037,'Human endogenous retrovirus H','species'),(57283,45080,'Echinorhynchida','order'),(57284,57283,'Echinorhynchidae','family'),(57285,57284,'Echinorhynchus','genus'),(57286,57285,'Echinorhynchus gadi','species'),(57287,33218,'Enoplida','order'),(57290,319996,'Enoplidae','family'),(57291,57290,'Enoplus','genus'),(57292,57291,'Enoplus brevis','species'),(57293,42814,'Gordius albopunctatus','species'),(57294,6843,'Pycnogonida','class'),(57295,72048,'Nymphon','genus'),(57296,57295,'Nymphon sp. NBP-1997','species'),(57297,286714,'Graphosoma','genus'),(57298,57297,'Graphosoma lineatum','species'),(57299,45446,'Pimelia baetica','species'),(57300,319058,'Cyathochromis','genus'),(57301,57300,'Cyathochromis obliquidens','species'),(57302,319058,'Genyochromis','genus'),(57303,57302,'Genyochromis mento','species'),(57304,319058,'Iodotropheus','genus'),(57305,57304,'Iodotropheus sprengerae','species'),(57306,319058,'Labeotropheus','genus'),(57307,57306,'Labeotropheus fuelleborni','species'),(57308,32504,'Lethrinops gossei','species'),(57309,143623,'Maylandia barlowi','species'),(57310,27760,'Pseudotropheus williamsi','species'),(57311,143623,'Maylandia xanstomachus','species'),(57312,8518,'Sceloporus aeneus','species'),(57313,8518,'Sceloporus bicanthalis','species'),(57314,8518,'Sceloporus chaneyi','species'),(57315,8518,'Sceloporus goldmani','species'),(57316,8518,'Sceloporus jalapae','species'),(57317,6998,'Gryllus ovisopis','species'),(57320,872,'Desulfovibrio profundus','species'),(57321,4085,'Nicotiana kawakamii','species'),(57322,4085,'Nicotiana tomentosa','species'),(57323,32183,'Vittaria appalachiana','species'),(57325,47416,'Citrus mosaic sadwavirus','no rank'),(57326,45446,'Pimelia interjecta','species'),(57327,34453,'Hebeloma circinans','species'),(57328,3683,'Piriqueta','genus'),(57329,73825,'Piriqueta cistoides subsp. caroliniana','subspecies'),(57330,33372,'Aflexia','genus'),(57331,57330,'Aflexia rubranura','species'),(57332,30123,'Flexamia albida','species'),(57333,30123,'Flexamia arenicola','species'),(57334,30123,'Flexamia areolata','species'),(57335,30123,'Flexamia arizonensis','species'),(57336,30123,'Flexamia atlantica','species'),(57337,30123,'Flexamia bandarita','species'),(57338,30123,'Flexamia canyonensis','species'),(57339,30123,'Flexamia celata','species'),(57340,30123,'Flexamia clayi','species'),(57341,30123,'Flexamia curvata','species'),(57342,30123,'Flexamia dakota','species'),(57343,30123,'Flexamia decora','species'),(57344,30123,'Flexamia delongi','species'),(57345,30123,'Flexamia doeringae','species'),(57346,30123,'Flexamia flexulosa','species'),(57347,30123,'Flexamia gila','species'),(57348,30123,'Flexamia inflata','species'),(57349,30123,'Flexamia mescalero','species'),(57350,30123,'Flexamia minima','species'),(57351,30123,'Flexamia modica','species'),(57352,30123,'Flexamia pectinata','species'),(57353,30123,'Flexamia picta','species'),(57354,30123,'Flexamia prairiana','species'),(57355,30123,'Flexamia producta','species'),(57356,30123,'Flexamia pyrops','species'),(57357,30123,'Flexamia reflexa','species'),(57358,30123,'Flexamia sandersi','species'),(57359,30123,'Flexamia serrata','species'),(57360,30123,'Flexamia stylata','species'),(57361,30123,'Flexamia surcula','species'),(57362,30123,'Flexamia youngi','species'),(57363,30123,'Flexamia zacate','species'),(57364,33372,'Flexarida','genus'),(57365,57364,'Flexarida chaotica','species'),(57366,33372,'Menosoma','genus'),(57367,57366,'Menosoma cincta','species'),(57368,33372,'Spartopyge','genus'),(57369,57368,'Spartopyge miranda','species'),(57372,2093,'Mycoplasma suis','species'),(57373,54793,'Agathis moorei','species'),(57374,30587,'Leontopithecus chrysomelas','species'),(57375,9481,'Callithrix aurita','species'),(57377,9481,'Callithrix mauesi','species'),(57378,9481,'Callithrix penicillata','species'),(57379,8825,'Bucerotiformes','order'),(57380,57379,'Bucerotidae','family'),(57381,9219,'Ramphastidae','family'),(57382,8940,'Centropidae','family'),(57383,8936,'Cerylidae','family'),(57384,8825,'Coliiformes','order'),(57385,57384,'Coliidae','family'),(57386,8936,'Meropidae','family'),(57387,8936,'Momotidae','family'),(57388,8936,'Todidae','family'),(57389,8825,'Upupiformes','order'),(57390,57389,'Upupidae','family'),(57391,9242,'Amazilia','genus'),(57392,57391,'Amazilia tzacatl','species'),(57393,12929,'Amazona ventralis','species'),(57394,57380,'Anthracoceros','genus'),(57395,57394,'Anthracoceros albirostris','species'),(57396,56309,'Apaloderma','genus'),(57397,57396,'Apaloderma vittatum','species'),(57398,57381,'Aulacorhynchus','genus'),(57399,57398,'Aulacorhynchus prasinus','species'),(57400,48284,'Caprimulgus vociferus','species'),(57401,57382,'Centropus','genus'),(57402,57401,'Centropus sinensis','species'),(57403,8937,'Ceyx','genus'),(57405,57383,'Chloroceryle','genus'),(57406,57405,'Chloroceryle americana','species'),(57407,9242,'Chlorostilbon','genus'),(57408,57407,'Chlorostilbon aureoventris','species'),(57409,57385,'Colius','genus'),(57410,57409,'Colius colius','species'),(57411,57409,'Colius leucocephalus','species'),(57412,57409,'Colius striatus','species'),(57413,33592,'Cuculus fugax','species'),(57414,56309,'Euptilotis','genus'),(57415,57414,'Euptilotis neoxenus','species'),(57416,8946,'Geococcyx velox','species'),(57417,78216,'Glaucidium minutissimum','species'),(57418,56309,'Harpactes','genus'),(57419,57418,'Harpactes oreskios','species'),(57420,57386,'Merops','genus'),(57421,57420,'Merops nubicus','species'),(57422,9224,'Micropsitta','genus'),(57423,57422,'Micropsitta finschii','species'),(57424,57387,'Momotus','genus'),(57425,57424,'Momotus mexicanus','species'),(57426,57424,'Momotus momota','species'),(57427,48286,'Nyctiphrynus','genus'),(57428,57427,'Nyctiphrynus mcleodii','species'),(57429,56309,'Pharomachrus','genus'),(57430,57429,'Pharomachrus antisianus','species'),(57431,56309,'Priotelus','genus'),(57432,57431,'Priotelus temnurus','species'),(57433,9224,'Psittrichas','genus'),(57434,57433,'Psittrichas fulgidus','species'),(57435,57388,'Todus','genus'),(57436,57435,'Todus todus','species'),(57437,56310,'Trogon personatus','species'),(57438,57390,'Upupa','genus'),(57439,57438,'Upupa epops','species'),(57440,30459,'Micrathene','genus'),(57441,57440,'Micrathene whitneyi','species'),(57443,702376,'Tropheops sp. \'black\'','species'),(57445,143623,'Maylandia zebra complex','species group'),(57446,57445,'Maylandia sp. \'blue barred\'','species'),(57447,57445,'Maylandia sp. \'gold\'','species'),(57448,57445,'Maylandia sp. \'red dorsal\'','species'),(57449,51989,'Bipalium trilineatum','species'),(57450,27904,'Bothromesostoma sp.','species'),(57451,166244,'Ectoplana','genus'),(57452,57451,'Ectoplana limuli','species'),(57453,104917,'Nematoplana','genus'),(57454,57453,'Nematoplana sp.','species'),(57455,44215,'Otoplana','genus'),(57456,57455,'Otoplana sp.','species'),(57457,79797,'Vorticeros','genus'),(57458,57457,'Vorticeros ijimai','species'),(57459,34371,'Phyllactinia','genus'),(57460,57459,'Phyllactinia moricola','species'),(57461,34371,'Pleochaeta','genus'),(57462,57461,'Pleochaeta shiraiana','species'),(57463,34371,'Sphaerotheca','genus'),(57464,57463,'Sphaerotheca cucurbitae','species'),(57465,5121,'Erysiphe adunca','species'),(57467,45446,'Pimelia elevata','species'),(57468,663591,'Hannaella coprosmaensis','species'),(57470,4970,'Bullera grandispora','species'),(57471,4970,'Bullera hannae','species'),(57472,653104,'Derxomyces huiaensis','species'),(57473,653104,'Derxomyces mrakii','species'),(57474,4970,'Bullera unica','species'),(57475,3052,'Chlamydomonas pulsatilla','species'),(57476,12333,'Bacillus phage 12826','species'),(57477,365007,'Bacillus phage Bastille','species'),(57478,12333,'Bacillus phage TP21','species'),(57479,481,'Microvirgula','genus'),(57480,57479,'Microvirgula aerodenitrificans','species'),(57481,583357,'Thermoanaerobacter mathranii subsp. mathranii','subspecies'),(57482,11286,'European bat lyssavirus 1','species'),(57483,11286,'European bat lyssavirus 2','species'),(57484,108599,'Rhizosphaera','genus'),(57485,57484,'Rhizosphaera kalkhoffii','species'),(57486,10090,'Mus musculus molossinus','subspecies'),(57487,2335,'Thermotoga hypogea','species'),(57488,1046,'Thiorhodococcus','genus'),(57489,57488,'Thiorhodococcus minor','species'),(57493,1268,'Kocuria','genus'),(57494,1268,'Nesterenkonia','genus'),(57495,145357,'Dermacoccus','genus'),(57497,1298,'Deinococcus radiopugnans','species'),(57498,1298,'Deinococcus grandis','species'),(57499,145357,'Kytococcus','genus'),(57501,5973,'Halteria sp.','species'),(57502,6013,'Paraurostyla viridis','species'),(57503,486728,'Urostylidae','family'),(57504,578128,'Holosticha','genus'),(57505,57504,'Holosticha sp.','species'),(57506,693921,'Oxytrichidae','family'),(57507,30123,'Flexamia huroni','species'),(57508,57503,'Urostyla','genus'),(57509,57508,'Urostyla grandis','species'),(57510,1001748,'Pleurotricha','genus'),(57511,57510,'Pleurotricha lanceolata','species'),(57512,57503,'Uroleptus','genus'),(57513,57512,'Uroleptus gallina','species'),(57514,75543,'Silphidae','family'),(57515,82882,'Nicrophorus','genus'),(57516,57515,'Nicrophorus tomentosus','species'),(57517,217062,'Agapetes','genus'),(57518,57517,'Agapetes hosseana','species'),(57519,180715,'Paphia meiniana','species'),(57520,57517,'Agapetes scortechinii','species'),(57521,57517,'Agapetes serpens','species'),(57522,217062,'Cavendishia','genus'),(57523,57522,'Cavendishia complectens','species'),(57524,217062,'Costera','genus'),(57525,57524,'Costera endertii','species'),(57526,217062,'Dimorphanthera','genus'),(57527,57526,'Dimorphanthera dekockii','species'),(57528,217062,'Macleania','genus'),(57529,57528,'Macleania bullata','species'),(57530,57528,'Macleania rotundifolia','species'),(57531,217062,'Sphyrospermum','genus'),(57532,57531,'Sphyrospermum buxifolium','species'),(57533,57531,'Sphyrospermum cordifolium','species'),(57535,229194,'Symphysia racemosa','species'),(57536,13749,'Vaccinium cercidifolium','species'),(57537,13749,'Vaccinium crenatum','species'),(57538,13749,'Vaccinium meridionale','species'),(57539,13749,'Vaccinium poasanum','species'),(57540,269181,'Aneides','genus'),(57541,57540,'Aneides lugubris','species'),(57542,698026,'Batrachoseps','genus'),(57543,57542,'Batrachoseps campi','species'),(57544,57542,'Batrachoseps pacificus','species'),(57546,57542,'Batrachoseps simatus','species'),(57547,57542,'Batrachoseps wrighti','species'),(57548,8333,'Bolitoglossa marmorea','species'),(57549,269181,'Ensatina','genus'),(57550,57549,'Ensatina eschscholtzii','species'),(57551,57550,'Ensatina eschscholtzii croceater','subspecies'),(57552,57550,'Ensatina eschscholtzii oregonensis','subspecies'),(57553,486475,'Hydromantes brunus','species'),(57554,486473,'Hydromantes flavus','species'),(57555,486473,'Hydromantes italicus','species'),(57556,486475,'Hydromantes platycephalus','species'),(57557,34509,'Heterodera goettingiana','species'),(57558,34509,'Heterodera zeae','species'),(57559,33284,'Belonolaimidae','family'),(57560,57559,'Belonolaiminae','subfamily'),(57561,57560,'Belonolaimus','genus'),(57562,57561,'Belonolaimus longicaudatus','species'),(57563,28651,'Melipona panamica','species'),(57564,83319,'Nogueirapis','genus'),(57565,57564,'Nogueirapis mirandula','species'),(57566,83319,'Plebeia','genus'),(57567,57566,'Plebeia frontalis','species'),(57568,57566,'Plebeia jatiformis','species'),(57569,1331675,'Salamandra','genus'),(57570,57569,'Salamandra atra','species'),(57571,57569,'Salamandra salamandra','species'),(57572,57571,'Salamandra salamandra crespoi','subspecies'),(57573,57571,'Salamandra salamandra morenica','subspecies'),(57574,57571,'Salamandra salamandra longirostris','subspecies'),(57575,57570,'Salamandra atra atra','subspecies'),(57576,47034,'Hedysarum alpinum','species'),(57577,3898,'Trifolium pratense','species'),(57579,10803,'Adeno-associated virus - 4','species'),(57581,696837,'Macaca fascicularis papillomavirus','species'),(57583,29278,'Cloning vector pJG4-5','species'),(57591,33811,'thermophilic methanotroph HB','species'),(57607,1386,'Bacillus sp. PD498','species'),(57608,57609,'gamma proteobacterium N4-7','species'),(57609,191676,'unclassified Xanthomonadaceae (miscellaneous)','no rank'),(57610,37797,'Terebridae','family'),(57611,39475,'Coralliophilidae','family'),(57612,6479,'Volutoidea','superfamily'),(57613,57612,'Olividae','family'),(57614,57612,'Volutidae','family'),(57615,216303,'Turbinellidae','family'),(57616,216306,'Rissoellidae','family'),(57617,57614,'Arctomelon','genus'),(57618,57617,'Arctomelon stearnsii','species'),(57619,37540,'Buccinum oedematum','species'),(57620,6481,'Busycon sinistrum','species'),(57621,6480,'Busycotypus','genus'),(57622,57621,'Busycotypus canaliculatus','species'),(57623,54976,'Cipangopaludina','genus'),(57624,57623,'Cipangopaludina japonica','species'),(57625,6490,'Conus floridanus','species'),(57626,57611,'Coralliophila','genus'),(57627,57626,'Coralliophila abbreviata','species'),(57628,57610,'Hastula','genus'),(57629,57628,'Hastula cinera','species'),(57630,39476,'Murex','genus'),(57631,57630,'Murex troscheli','species'),(57632,37796,'Neptunea','genus'),(57633,57632,'Neptunea polycostata','species'),(57634,57613,'Oliva','genus'),(57635,57634,'Oliva sayana','species'),(57636,39476,'Phyllonotus','genus'),(57637,57636,'Phyllonotus pomum','species'),(57638,57616,'Rissoella','genus'),(57639,57638,'Rissoella caribaea','species'),(57640,57614,'Scaphella','genus'),(57641,57640,'Scaphella junonia','species'),(57642,52930,'Siphonaria pectinata','species'),(57643,39476,'Siratus','genus'),(57644,57643,'Siratus beauii','species'),(57646,57615,'Turbinella','genus'),(57647,57646,'Turbinella angulata','species'),(57648,3511,'Quercus myrsinifolia','species'),(57649,4022,'Acer buergerianum','species'),(57650,4022,'Acer tataricum','species'),(57651,4022,'Acer oblongum','species'),(57652,4022,'Acer spicatum','species'),(57653,4022,'Acer tegmentosum','species'),(57654,23672,'Sapindus','genus'),(57655,57654,'Sapindus mukorossi','species'),(57656,57650,'Acer tataricum subsp. ginnala','subspecies'),(57657,37577,'Morus capensis','species'),(57658,37577,'Morus serrator','species'),(57659,30446,'Papasula','genus'),(57660,57659,'Papasula abbotti','species'),(57661,32641,'Sula leucogaster','species'),(57662,32641,'Sula sula','species'),(57663,32641,'Sula variegata','species'),(57664,890,'Desulfuromonas thiophila','species'),(57665,72294,'Sulfurospirillum','genus'),(57666,57665,'Sulfurospirillum arcachonense','species'),(57667,693660,'Simian-Human immunodeficiency virus','species'),(57668,2206,'environmental samples','no rank'),(57669,57668,'unidentified archaeon LMA134','species'),(57670,57668,'unidentified archaeon LMA126','species'),(57671,48509,'unidentified archaeon LMA238','species'),(57672,48509,'unidentified archaeon LMA137','species'),(57673,48509,'unidentified archaeon LMA229','species'),(57674,48509,'unidentified archaeon LMA226','species'),(57675,33807,'alpha proteobacterium S34','species'),(57676,379,'Rhizobium mongolense','species'),(57677,379,'Rhizobium sp. USDA 1920','species'),(57678,173,'Leptospira interrogans serovar Lai','no rank'),(57679,106841,'Cryptococcus curvatus','species'),(57680,72438,'Carabus borodini','species'),(57681,119012,'Carabus leptoplesioides','species'),(57682,72439,'Carabus ludmilae','species'),(57683,72439,'Carabus markamensis','species'),(57684,72438,'Carabus wagae','species'),(57685,51653,'Acrolepiopsis','genus'),(57686,57685,'Acrolepiopsis assectella','species'),(57687,57692,'Fibulobasidium','genus'),(57688,57687,'Fibulobasidium inconspicuum','species'),(57692,5234,'Sirobasidiaceae','family'),(57693,165791,'Rhodotorula lactosa','species'),(57694,4030,'Pelargonium lateripes','species'),(57695,868,'environmental samples','no rank'),(57696,57695,'unidentified proteobacterium v1','species'),(57697,1300,'environmental samples','no rank'),(57698,57697,'unidentified eubacterium v2','species'),(57699,57697,'unidentified eubacterium v3','species'),(57700,57697,'unidentified eubacterium v5','species'),(57701,50609,'unidentified eubacterium v6','species'),(57702,356,'environmental samples','no rank'),(57703,57702,'unidentified proteobacterium v9','species'),(57704,2060,'Tsukamurella tyrosinosolvens','species'),(57705,203135,'Halomicrobium mukohataei','species'),(57706,544,'Citrobacter braakii','species'),(57707,4209,'Argophyllaceae','family'),(57708,4209,'Phellinaceae','family'),(57710,703243,'Columelliaceae','family'),(57713,91882,'campanulids incertae sedis','no rank'),(57716,91883,'Phyllonomaceae','family'),(57717,25736,'Brunia','genus'),(57718,57717,'Brunia albiflora','species'),(57719,57710,'Columellia','genus'),(57720,57719,'Columellia oblonga','species'),(57721,39020,'Anopterus','genus'),(57722,57721,'Anopterus macleayanus','species'),(57723,131550,'Acidobacteria','phylum'),(57726,10913,'Rotavirus CC86','no rank'),(57727,57723,'environmental samples','no rank'),(57729,117568,'Embellisia','genus'),(57730,57729,'Embellisia didymospora','species'),(57731,4751,'environmental samples','no rank'),(57732,1350,'Enterococcus asini','species'),(57733,446463,'Cottocomephorus','genus'),(57734,57733,'Cottocomephorus grewingki','species'),(57735,187621,'Isotoma','genus'),(57736,281417,'Desoria klovstadi','species'),(57737,9855,'Axis porcinus','species'),(57738,41865,'Donatia','genus'),(57739,481,'Vogesella','genus'),(57741,59201,'Salmonella enterica subsp. enterica serovar Blockley','no rank'),(57742,59201,'Salmonella enterica subsp. enterica serovar Matopeni','no rank'),(57743,59201,'Salmonella enterica subsp. enterica serovar Weltevreden','no rank'),(57745,332470,'Sesame mosaic virus','species'),(57746,1186,'Calothrix viguieri','species'),(57747,10979,'Aquareovirus B','species'),(57748,57747,'Coho salmon aquareovirus','no rank'),(57749,36048,'Tuber himalayense','species'),(57750,466544,'Margaroperdix','genus'),(57751,57750,'Margaroperdix madagarensis','species'),(57752,9018,'Francolinus adspersus','species'),(57753,9018,'Francolinus africanus','species'),(57754,9018,'Francolinus bicalcaratus','species'),(57755,9018,'Francolinus capensis','species'),(57756,9018,'Francolinus finschi','species'),(57757,9018,'Francolinus gularis','species'),(57758,9018,'Francolinus hartlaubi','species'),(57759,9018,'Francolinus hildebrandti','species'),(57760,9018,'Francolinus levaillantii','species'),(57761,9018,'Francolinus levaillantoides','species'),(57762,9018,'Francolinus natalensis','species'),(57763,9018,'Francolinus sephaena','species'),(57764,9018,'Francolinus shelleyi','species'),(57765,9018,'Francolinus squamatus','species'),(57766,9018,'Francolinus swainsonii','species'),(57768,56717,'Clinidae','family'),(57769,56717,'Labrisomidae','family'),(57770,56717,'Chaenopsidae','family'),(57771,56717,'Tripterygiidae','family'),(57772,56717,'Dactyloscopidae','family'),(57773,57769,'Malacoctenus','genus'),(57774,57773,'Malacoctenus zonifer','species'),(57775,57770,'Acanthemblemaria','genus'),(57776,57775,'Acanthemblemaria aspera','species'),(57777,57775,'Acanthemblemaria crockeri','species'),(57778,181471,'Apodichthys','genus'),(57779,57778,'Apodichthys flavidus','species'),(57780,57778,'Apodichthys fucorum','species'),(57781,57769,'Auchenionchus','genus'),(57782,57781,'Auchenionchus microcirrhis','species'),(57783,722434,'Axoclinus','genus'),(57784,57783,'Axoclinus nigricaudus','species'),(57785,57770,'Chaenopsis','genus'),(57786,57785,'Chaenopsis sp. \'Stepien et al.\'','species'),(57787,57768,'Clinitrachus','genus'),(57788,57787,'Clinitrachus argentatus','species'),(57789,476934,'Dictyosoma','genus'),(57790,57789,'Dictyosoma burgeri','species'),(57791,703913,'Ecsenius','genus'),(57792,57791,'Ecsenius nalolo','species'),(57793,57770,'Emblemaria','genus'),(57794,57793,'Emblemaria hypacanthus','species'),(57795,703913,'Entomacrodus','genus'),(57796,57795,'Entomacrodus cadenati','species'),(57797,57795,'Entomacrodus chiostictus','species'),(57798,57769,'Exerpes','genus'),(57799,57798,'Exerpes asper','species'),(57800,57768,'Gibbonsia','genus'),(57801,57800,'Gibbonsia elegans','species'),(57802,57800,'Gibbonsia metzi','species'),(57803,57800,'Gibbonsia montereyensis','species'),(57804,57768,'Heteroclinus','genus'),(57805,57804,'Heteroclinus heptaelous','species'),(57806,57804,'Heteroclinus sp. \'scotti\'','species'),(57807,57804,'Heteroclinus wilsoni','species'),(57808,57768,'Heterostichus','genus'),(57809,57808,'Heterostichus rostratus','species'),(57810,703913,'Hypsoblennius','genus'),(57811,57810,'Hypsoblennius gentilis','species'),(57812,57810,'Hypsoblennius gilberti','species'),(57813,722434,'Karalepis','genus'),(57814,57813,'Karalepis stewarti','species'),(57815,57769,'Labrisomus','genus'),(57816,57815,'Labrisomus striatus','species'),(57817,57815,'Labrisomus xanti','species'),(57818,8196,'Lycodes cortezianus','species'),(57819,8196,'Lycodes pacificus','species'),(57822,57773,'Malacoctenus hubbsi','species'),(57824,879816,'Dialommus macrocephalus','species'),(57825,57772,'Myxodagnus','genus'),(57826,57825,'Myxodagnus opercularis','species'),(57827,57768,'Myxodes','genus'),(57828,57827,'Myxodes viridis','species'),(57829,57769,'Neoclinus','genus'),(57830,57829,'Neoclinus blanchardi','species'),(57831,722437,'Notoclinus','genus'),(57832,57831,'Notoclinus compressus','species'),(57834,703914,'Omobranchus','genus'),(57835,57834,'Omobranchus fasciolatoceps','species'),(57836,57834,'Omobranchus loxozonus','species'),(57837,57834,'Omobranchus punctatus','species'),(57838,57768,'Ophiclinus','genus'),(57839,57838,'Ophiclinus gracilis','species'),(57840,703913,'Ophioblennius','genus'),(57841,57840,'Ophioblennius steindachneri','species'),(57842,703913,'Parablennius','genus'),(57843,57842,'Parablennius yatabei','species'),(57844,57769,'Paraclinus','genus'),(57845,57844,'Paraclinus integripinnis','species'),(57846,703914,'Petroscirtes','genus'),(57847,57846,'Petroscirtes breviceps','species'),(57848,476929,'Plectobranchus','genus'),(57849,57848,'Plectobranchus evides','species'),(57850,703913,'Rhabdoblennius','genus'),(57851,57850,'Rhabdoblennius ellipes','species'),(57853,130720,'Enneapterygius etheostomus','species'),(57854,57769,'Starksia','genus'),(57855,57854,'Starksia atlantica','species'),(57856,57854,'Starksia nanodes','species'),(57857,57769,'Stathmonotus','genus'),(57858,57857,'Stathmonotus sp. \'Stepien et al.\'','species'),(57859,57768,'Sticharium','genus'),(57860,57859,'Sticharium dorsale','species'),(57861,722434,'Tripterygion','genus'),(57862,57861,'Tripterygion delaisi','species'),(57863,64895,'Borrelia turdi','species'),(57864,144516,'Microsporidium sp. 57864','species'),(57865,39193,'Gymnocephalus cernuus','species'),(57866,1070159,'Percina maculata','species'),(57869,55087,'Bacillus rossius x Bacillus grandii grandii','species'),(57870,55087,'Bacillus whitei','species'),(57871,42476,'Oscheius brevesophaga','species'),(57873,32357,'Drosophila hubeiensis','species'),(57874,32357,'Drosophila sinobscura','species'),(57875,12148,'Calopogonium yellow vein tymovirus','species'),(57876,216260,'Acmaeidae','family'),(57877,291862,'Chaetopleuridae','family'),(57885,35569,'Stomoxys uruma','species'),(57886,7366,'Cyrtoneurininae','subfamily'),(57887,7366,'Phaoniinae','subfamily'),(57888,7366,'Mydaeinae','subfamily'),(57889,57890,'Limnophorini','tribe'),(57890,7366,'Coenosiinae','subfamily'),(57892,58283,'Muscina','genus'),(57893,57892,'Muscina stabulans','species'),(57894,43910,'Muscini','tribe'),(57896,7369,'Byomya','subgenus'),(57897,7369,'Eumusca','subgenus'),(57898,7369,'Lissosterna','subgenus'),(57900,7369,'Vivapromusca','subgenus'),(57901,45620,'Urticina columbiana','species'),(57902,45620,'Urticina coriacea','species'),(57903,45620,'Urticina felina','species'),(57904,45620,'Urticina lofotensis','species'),(57905,45620,'Urticina sp. \'Reversing Falls miniature\'','species'),(57906,50558,'Pedetontus','genus'),(57907,57906,'Pedetontus saltator','species'),(57909,182639,'Kribbella koreensis','species'),(57910,32324,'Drosophila nigrospiracula','species'),(57911,637,'Candidatus Arsenophonus triatominarum','species'),(57912,23137,'Agrimonia eupatoria','species'),(57913,1183439,'Aremonia','genus'),(57914,57913,'Aremonia agrimonioides','species'),(57915,1184124,'Chamaerhodos','genus'),(57916,57915,'Chamaerhodos erecta','species'),(57917,23170,'Filipendula ulmaria','species'),(57918,3746,'Fragaria vesca','species'),(57919,3761,'Geum urbanum','species'),(57920,1183439,'Hagenia','genus'),(57921,57920,'Hagenia abyssinica','species'),(57922,1184125,'Horkelia','genus'),(57923,57922,'Horkelia fusca','species'),(57924,1184125,'Ivesia','genus'),(57925,57924,'Ivesia gordonii','species'),(57926,23204,'Potentilla anserina','species'),(57927,637892,'Drymocallis arguta','species'),(57928,637903,'Sibbaldianthe bifurca','species'),(57929,23204,'Potentilla dickinsii','species'),(57931,23204,'Potentilla norvegica','species'),(57932,395100,'Comarum palustre','species'),(57933,23204,'Potentilla reptans','species'),(57934,23204,'Potentilla tridentata','species'),(57935,3764,'Rosa majalis','species'),(57936,23216,'Rubus chamaemorus','species'),(57937,1183420,'Sanguisorba','genus'),(57938,57937,'Sanguisorba parviflora','species'),(57939,23204,'Potentilla fragarioides','species'),(57940,23204,'Potentilla erecta','species'),(57941,23204,'Potentilla micrantha','species'),(57942,23204,'Potentilla nivea','species'),(57943,23138,'Alchemilla alpina','species'),(57944,1184124,'Aphanes','genus'),(57945,23138,'Alchemilla arvensis','species'),(57946,1184124,'Sibbaldia','genus'),(57947,57946,'Sibbaldia procumbens','species'),(57948,48230,'Dryas octopetala','species'),(57949,30747,'Orestias albus','species'),(57950,30747,'Orestias ascotanensis','species'),(57951,30747,'Orestias crawfordi','species'),(57952,30747,'Orestias gilsoni','species'),(57953,30747,'Orestias gracilis','species'),(57954,30747,'Orestias imarpe','species'),(57955,30747,'Orestias incae','species'),(57956,30747,'Orestias jussiei','species'),(57957,30747,'Orestias mooni','species'),(57958,30747,'Orestias pentlandii','species'),(57959,30747,'Orestias robustus','species'),(57960,30747,'Orestias species','species'),(57961,30747,'Orestias taquiri','species'),(57962,543,'Candidatus Phlomobacter','genus'),(57963,57962,'Candidatus Phlomobacter fragariae','species'),(57964,40610,'Balansia andropogonis','species'),(57965,40610,'Balansia asclerotiaca','species'),(57966,40610,'Balansia asperata','species'),(57967,40610,'Balansia claviceps','species'),(57968,40610,'Balansia discoidea','species'),(57969,43271,'unclassified Opiliones','no rank'),(57970,101148,'Stylocellidae','family'),(57971,101159,'Leiobunidae','family'),(57972,101156,'Caddidae','family'),(57974,7850,'Cetorhininae','subfamily'),(57975,111527,'Burkholderia thailandensis','species'),(57976,30496,'Megachasmidae','family'),(57977,30496,'Mitsukurinidae','family'),(57978,30496,'Pseudocarchariidae','family'),(57979,7851,'Alopias pelagicus','species'),(57980,7851,'Alopias superciliosus','species'),(57981,57974,'Cetorhinus','genus'),(57982,57981,'Cetorhinus maximus','species'),(57983,7845,'Isurus oxyrinchus','species'),(57984,57976,'Megachasma','genus'),(57985,57984,'Megachasma pelagios','species'),(57986,57977,'Mitsukurina','genus'),(57987,57986,'Mitsukurina owstoni','species'),(57988,7802,'Odontaspis','genus'),(57989,57988,'Odontaspis ferox','species'),(57990,57978,'Pseudocarcharias','genus'),(57991,57990,'Pseudocarcharias kamoharai','species'),(57992,37581,'Oecophoridae','family'),(57993,33355,'Nabidae','family'),(57994,93874,'Hydroptiloidea','superfamily'),(57995,57994,'Hydroptilidae','family'),(57996,205166,'Andrena erigeniae','species'),(57997,397430,'Atteva','genus'),(57998,57997,'Atteva punctella','species'),(57999,196984,'Cryptolestes','genus'),(58000,57999,'Cryptolestes ferrugineus','species'),(58001,33384,'Daktulosphaira','genus'),(58002,58001,'Daktulosphaira vitifoliae','species'),(58003,116119,'Depressaria','genus'),(58004,58003,'Depressaria pastinacella','species'),(58005,79512,'Megacyllene','genus'),(58006,58005,'Megacyllene robiniae','species'),(58007,528086,'Nabis','genus'),(58008,347964,'Nabis sp. HMR-1997a','species'),(58009,177603,'Orthotrichia','genus'),(58010,58009,'Orthotrichia cristata','species'),(58013,44331,'Eurythenes sp. \'TOP401-2F\'','species'),(58014,44331,'Eurythenes sp. \'AUS-3F\'','species'),(58015,44331,'Eurythenes sp. \'AUS-4F\'','species'),(58016,44332,'Abyssorchomene sp. \'AAY8-1F\'','species'),(58017,134545,'Hirondellea','genus'),(58018,58017,'Hirondellea sp. \'FV110-3\'','species'),(58019,3312,'Coniferopsida','class'),(58020,58024,'Cycadophyta','no rank'),(58021,58024,'Ginkgophyta','no rank'),(58022,58024,'Gnetophyta','no rank'),(58023,3193,'Tracheophyta','no rank'),(58024,78536,'Spermatophyta','no rank'),(58025,3362,'Acmopyle','genus'),(58026,58025,'Acmopyle pancheri','species'),(58027,54793,'Agathis australis','species'),(58028,54793,'Agathis palmerstonii','species'),(58029,50178,'Cephalotaxus harringtonia','species'),(58030,13414,'Chamaecyparis lawsoniana','species'),(58031,3395,'Cycas rumphii','species'),(58032,3298,'Dioon','genus'),(58033,58032,'Dioon edule','species'),(58034,3299,'Encephalartos laevifolius','species'),(58035,3299,'Encephalartos lebomboensis','species'),(58037,3362,'Falcatifolium','genus'),(58038,58037,'Falcatifolium taxoides','species'),(58039,13100,'Juniperus communis','species'),(58040,4418,'Nymphaea nouchali','species'),(58041,139272,'Pinus cembra','species'),(58042,139271,'Pinus nigra','species'),(58043,3363,'Podocarpus macrophyllus','species'),(58044,3362,'Retrophyllum','genus'),(58045,58044,'Retrophyllum minus','species'),(58046,13637,'Platycladus orientalis','species'),(58047,50188,'Torreya grandis','species'),(58048,38352,'Polypodium vulgare','species'),(58049,28228,'Colwellia sp. MT41','species'),(58050,267891,'Moritella','genus'),(58051,58050,'Moritella sp. PE36','species'),(58052,33811,'facultative barophile CNPT3','species'),(58053,22,'Shewanella sp. SC2A','species'),(58054,140972,'Greya solenobiella','species'),(58055,30560,'Rhinolophidae','family'),(58056,77225,'Acerodon','genus'),(58057,58056,'Acerodon celebensis','species'),(58058,77225,'Aproteles','genus'),(58059,58058,'Aproteles bulmerae','species'),(58060,9399,'Cynopterus brachyotis','species'),(58062,77225,'Eidolon','genus'),(58063,58062,'Eidolon dupraenum','species'),(58064,77241,'Eonycteris','genus'),(58065,58064,'Eonycteris spelaea','species'),(58066,1246964,'Epomophorus','genus'),(58067,58066,'Epomophorus wahlbergi','species'),(58068,186994,'Hipposideros','genus'),(58069,58068,'Hipposideros galeritus','species'),(58071,77236,'Myonycteris angolensis','species'),(58072,1246961,'Megaloglossus','genus'),(58073,58072,'Megaloglossus woermanni','species'),(58074,77241,'Melonycteris','genus'),(58075,58074,'Melonycteris fardoulisi','species'),(58076,27621,'Molossus sinaloae','species'),(58077,77241,'Notopteris','genus'),(58078,58077,'Notopteris macdonaldi','species'),(58079,48987,'Nyctimene robinsoni','species'),(58080,77225,'Pteralopex','genus'),(58081,58080,'Pteralopex atrata','species'),(58082,9401,'Pteropus admiralitatum','species'),(58083,9406,'Rousettus amplexicaudatus','species'),(58084,77241,'Syconycteris','genus'),(58085,58084,'Syconycteris australis','species'),(58086,77225,'Thoopterus','genus'),(58087,58086,'Thoopterus nigrescens','species'),(58089,38413,'Eragrostis japonica','species'),(58090,751771,'Muhlenbergia','genus'),(58091,58090,'Muhlenbergia setarioides','species'),(58092,1763,'Mycobacterium sp. RF002','species'),(58093,1763,'Mycobacterium sp. WF2','species'),(58094,558016,'Choristoneura rosaceana nucleopolyhedrovirus','species'),(58095,59201,'Salmonella enterica subsp. enterica serovar Agona','no rank'),(58096,59201,'Salmonella enterica subsp. enterica serovar Bareilly','no rank'),(58097,59201,'Salmonella enterica subsp. enterica serovar Bovismorbificans','no rank'),(58099,59201,'Salmonella enterica subsp. enterica serovar Chingola','no rank'),(58100,59205,'Salmonella enterica subsp. houtenae serovar Houten','no rank'),(58101,59201,'Salmonella enterica subsp. enterica serovar Waycross','no rank'),(58103,39755,'Leishmania RNA virus 1 - 1','species'),(58104,29278,'Cloning vector pBEN70','species'),(58105,29278,'Cloning vector pBEN77','species'),(58107,1847,'Pseudonocardia yunnanensis','species'),(58108,2012,'Actinocorallia','genus'),(58109,58108,'Actinocorallia herbida','species'),(58110,1988,'Actinomadura viridis','species'),(58112,1988,'Actinomadura viridilutea','species'),(58113,85034,'Glycomyces','genus'),(58114,58113,'Glycomyces harbinensis','species'),(58115,58113,'Glycomyces rutgersensis','species'),(58116,58113,'Glycomyces tenuis','species'),(58117,2005,'Microbispora rosea','species'),(58118,58117,'Microbispora rosea subsp. rosea','subspecies'),(58119,1998,'Planomonospora parontospora','species'),(58120,2004,'Planotetraspora','genus'),(58121,58120,'Planotetraspora mira','species'),(58122,2012,'Spirillospora','genus'),(58123,58122,'Spirillospora albida','species'),(58124,53366,'Catellatospora citrea subsp. citrea','subspecies'),(58127,108599,'Helminthosporium','genus'),(58128,58127,'Helminthosporium solani','species'),(58129,34399,'Phomopsis sp. \'GAP08\'','species'),(58130,34399,'Phomopsis sp. \'GM12\'','species'),(58132,57542,'Batrachoseps sp. \'Kern Plateau\'','species'),(58133,35798,'Nitrosospira sp. NpAV','species'),(58134,186928,'Desulfotomaculum guttoideum','species'),(58135,1562,'Desulfotomaculum kuznetsovii','species'),(58136,1562,'Desulfotomaculum thermoacetoxidans','species'),(58137,1562,'Desulfotomaculum thermosapovorans','species'),(58138,1562,'Desulfotomaculum acetoxidans','species'),(58139,6854,'Ricinulei','order'),(58140,57972,'Caddo','genus'),(58141,58140,'Caddo agilis','species'),(58143,57971,'Nelima','genus'),(58144,58143,'Nelima sylvatica','species'),(58146,648551,'Sandokan sp. GG-1997','species'),(58147,88347,'Pseudocellus','genus'),(58148,58147,'Pseudocellus pearsei','species'),(58149,57970,'Stylocellus','genus'),(58150,58149,'Stylocellus sp. Bukit Larut','species'),(58151,6854,'Uropygi','order'),(58152,1129545,'Claroideoglomus claroideum','species'),(58153,27375,'Entrophospora infrequens','species'),(58154,2910,'Ostreopsidaceae','family'),(58155,58154,'Coolia','genus'),(58156,58155,'Coolia monotis','species'),(58158,2955,'Gymnodinium cf. mikimotoi','species'),(58159,2955,'Gymnodinium cf. pulchellum','species'),(58161,41953,'Pseudo-nitzschia turgidula','species'),(58162,439845,'Gymnodinium sp. G02HAWNZ','species'),(58163,439845,'Gymnodinium sp. G01CORNZ','species'),(58164,439845,'Gymnodinium sp. G01RUANZ','species'),(58166,686608,'Chickpea stunt disease associated virus','species'),(58167,29595,'Ceratopteris pteridoides','species'),(58168,4581,'Bambusa vulgaris','species'),(58169,34037,'Rahnella genomosp. 3','species'),(58170,33807,'alpha proteobacterium \'Mena 25/4-1\'','species'),(58171,33809,'beta proteobacterium \'Mena 23/3-3c\'','species'),(58172,44249,'Paenibacillus sp.','species'),(58173,147383,'Anisopogon','genus'),(58174,58173,'Anisopogon avenaceus','species'),(58176,121175,'Rana luteiventris','species'),(58177,365523,'Leonurus mosaic virus','no rank'),(58178,2811,'Gelidium arbuscula','species'),(58179,2811,'Gelidium pristoides','species'),(58180,872,'Desulfovibrio alaskensis','species'),(58183,629284,'Iblidae','family'),(58184,58183,'Ibla','genus'),(58185,58184,'Ibla cumingi','species'),(58186,1191377,'Aubria','genus'),(58187,58186,'Aubria subsigillata','species'),(58188,147432,'Chaetobromus','genus'),(58189,177106,'Chaetobromus involucratus subsp. dregeanus','subspecies'),(58190,8568,'Tarentola angustimentalis','species'),(58191,8568,'Tarentola boettgeri','species'),(58192,8568,'Tarentola gomerensis','species'),(58193,8568,'Tarentola delalandii','species'),(58195,47727,'Hemidactylus turcicus','species'),(58196,55417,'Cinclocerthia','genus'),(58197,58196,'Cinclocerthia ruficauda','species'),(58199,182948,'Setophaga adelaidae','species'),(58200,55417,'Mimus','genus'),(58201,58200,'Mimus longicaudatus','species'),(58202,400783,'Rhodinocichla','genus'),(58203,58202,'Rhodinocichla rosea','species'),(58204,164645,'Saltator','genus'),(58205,58204,'Saltator albicollis','species'),(58206,400783,'Tangara','genus'),(58207,58206,'Tangara inornata','species'),(58208,400783,'Thraupis','genus'),(58209,58208,'Thraupis episcopus','species'),(58210,55418,'Toxostoma rufum','species'),(58211,36277,'Troglodytes aedon','species'),(58212,9186,'Turdus nudigenis','species'),(58213,28732,'Vireo flavoviridis','species'),(58214,147432,'Chionochloa','genus'),(58215,58214,'Chionochloa macra','species'),(58216,6920,'Loxosceles gaucho','species'),(58217,6920,'Loxosceles laeta','species'),(58218,6920,'Loxosceles intermedia','species'),(58219,8157,'Decapterus','genus'),(58220,58219,'Decapterus maruadsi','species'),(58221,986147,'Cladium','genus'),(58222,58221,'Cladium jamaicense','species'),(58223,46330,'Kobresia nepalensis','species'),(58224,72772,'Paratrechina','genus'),(58226,283,'Comamonas sp. JS765','species'),(58227,999637,'Garcinia','genus'),(58228,58227,'Garcinia mangostana','species'),(58229,200795,'environmental samples','no rank'),(58230,58229,'unidentified eubacterium OS type C\'\'','species'),(58231,157,'Treponema medium','species'),(58232,56494,'Tomentella sp. \'LT97\'','species'),(58233,44545,'Albitarsis','no rank'),(58234,58233,'albitarsis group','species group'),(58235,58233,'braziliensis group','species group'),(58236,58234,'Anopheles albitarsis','species'),(58237,58234,'Anopheles oryzalimnetes','species'),(58238,44546,'argyritarsis group','species group'),(58240,44546,'pictipennis group','species group'),(58241,58238,'Anopheles argyritarsis','species'),(58242,58235,'Anopheles braziliensis','species'),(58243,58234,'Anopheles deaneorum','species'),(58244,58234,'Anopheles marajoara','species'),(58245,44550,'Anopheles dunhami','species'),(58246,44550,'Anopheles galvaoi','species'),(58247,44482,'Laticorn','no rank'),(58248,58247,'Arribalzagia','no rank'),(58249,58247,'Christya','no rank'),(58250,58247,'Myzorhynchus','no rank'),(58251,58248,'Anopheles intermedius','species'),(58252,44551,'Anopheles rondoni','species'),(58253,54113,'Anopheles triannulatus','species'),(58254,41830,'Keroplatidae','family'),(58255,58254,'Arachnocampinae','subfamily'),(58256,58254,'Macrocerinae','subfamily'),(58257,58254,'Keroplatinae','subfamily'),(58258,58257,'Keroplatini','tribe'),(58259,58257,'Orfeliini','tribe'),(58260,52737,'Dicranomyia','genus'),(58261,41819,'Austroconopinae','subfamily'),(58262,43801,'Culicoidini','tribe'),(58263,43801,'Ceratopogonini','tribe'),(58264,43801,'Stilobezziini','tribe'),(58265,43801,'Heteromyiini','tribe'),(58266,43801,'Sphaeromyiini','tribe'),(58267,43801,'Palpomyiini','tribe'),(58269,41820,'Avaritia','subgenus'),(58270,41820,'Beltranmyia','subgenus'),(58271,41820,'Culicoides','subgenus'),(58272,41820,'Diphaomyia','subgenus'),(58275,41820,'Hoffmania','subgenus'),(58277,41820,'Monoculicoides','subgenus'),(58278,41820,'Oecacta','subgenus'),(58279,41820,'Remmia','subgenus'),(58280,41820,'Selfia','subgenus'),(58281,41820,'Trithecoides','subgenus'),(58282,307266,'Azeliini','tribe'),(58283,307266,'Reinwardtiini','tribe'),(58284,147432,'Cortaderia','genus'),(58285,58284,'Cortaderia fulvida','species'),(58286,58284,'Cortaderia selloana','species'),(58287,42047,'Danthonia secundiflora','species'),(58290,2233,'Archaeoglobus veneficus','species'),(58291,4842,'Rhizopus microsporus','species'),(58292,4295,'Ilex maximowicziana','species'),(58293,4295,'Ilex mutchagara','species'),(58294,4295,'Ilex matanoana','species'),(58296,4295,'Ilex dimorphophylla','species'),(58297,4295,'Ilex buergeri','species'),(58298,4295,'Ilex x kiusiana','species'),(58299,4295,'Ilex warburgii','species'),(58300,4295,'Ilex beecheyi','species'),(58301,4295,'Ilex mertensii','species'),(58302,4295,'Ilex percoriacea','species'),(58303,4295,'Ilex liukiuensis','species'),(58304,4295,'Ilex serrata','species'),(58305,4295,'Ilex macropoda','species'),(58306,46874,'split tarsi subgroup','species subgroup'),(58307,46874,'bristle tarsi subgroup','species subgroup'),(58308,58306,'Drosophila dasycnemia','species'),(58309,58307,'Drosophila petalopeza','species'),(58310,937513,'Drosophila soonae','species'),(58311,251448,'Drosophila iki','species'),(58312,7215,'unclassified Drosophila','no rank'),(58314,34008,'Rhodovulum strictum','species'),(58316,7953,'Blicca','genus'),(58317,58316,'Blicca bjoerkna','species'),(58318,7953,'Scardinius','genus'),(58319,58318,'Scardinius erythrophthalmus','species'),(58320,7953,'Alburnoides','genus'),(58321,58320,'Alburnoides bipunctatus','species'),(58322,7953,'Leucaspius','genus'),(58323,58322,'Leucaspius delineatus','species'),(58324,42662,'Phoxinus phoxinus','species'),(58325,8283,'Leuciscus leuciscus','species'),(58326,7953,'Rhodeus','genus'),(58327,58326,'Rhodeus sericeus','species'),(58328,10066,'unclassified Muridae','no rank'),(58329,58328,'Mus musculus x Cricetulus griseus hybrid cell line','species'),(58330,3511,'Quercus acutissima','species'),(58331,3511,'Quercus suber','species'),(58332,407999,'Quercus ithaburensis subsp. macrolepis','subspecies'),(58333,3511,'Quercus virginiana','species'),(58334,3511,'Quercus ilex','species'),(58335,3511,'Quercus coccifera','species'),(58336,39709,'Spironucleus vortens','species'),(58337,543,'Aranicola','genus'),(58338,58337,'Aranicola proteolyticus','species'),(58340,1914,'Streptomyces lavendulae subsp. lavendulae','subspecies'),(58341,1883,'Streptomyces albosporeus','species'),(58343,1883,'Streptomyces canus','species'),(58344,1883,'Streptomyces celluloflavus','species'),(58345,1883,'Streptomyces mauvecolor','species'),(58346,1883,'Streptomyces platensis','species'),(58347,2063,'Kitasatospora azatica','species'),(58350,2063,'Kitasatospora cystarginea','species'),(58351,2063,'Kitasatospora kifunensis','species'),(58352,2063,'Kitasatospora mediocidica','species'),(58353,2063,'Kitasatospora melanogena','species'),(58354,2063,'Kitasatospora paracochleata','species'),(58357,48504,'unidentified cyanobacterium GOMst4','species'),(58358,134545,'Paralicella','genus'),(58359,58358,'Paralicella caperesca','species'),(58360,58358,'Paralicella tenuipes','species'),(58361,472251,'Ventiella','genus'),(58362,58361,'Ventiella sulfuris','species'),(58363,6681,'Phyllocarida','subclass'),(58364,58363,'Leptostraca','order'),(58365,58364,'Nebaliidae','family'),(58366,58365,'Dahlella','genus'),(58367,58366,'Dahlella caldariensis','species'),(58368,5332,'Chondrostereum','genus'),(58369,58368,'Chondrostereum purpureum','species'),(58370,36940,'Eulimnogammarus vittatus','species'),(58371,169663,'Agathisanthemum','genus'),(58372,58371,'Agathisanthemum bojeri','species'),(58373,41867,'Stilbe','genus'),(58374,58373,'Stilbe vestita','species'),(58375,169657,'Spermadictyon','genus'),(58376,58375,'Spermadictyon suaveolens','species'),(58377,169657,'Serissa','genus'),(58378,58377,'Serissa japonica','species'),(58379,169663,'Richardia','genus'),(58380,58379,'Richardia pilosa','species'),(58381,169659,'Rudgea','genus'),(58382,58381,'Rudgea lorentensis','species'),(58383,169654,'Placopoda','genus'),(58384,58383,'Placopoda virgata','species'),(58385,25443,'Psychotria poeppigiana','species'),(58386,25443,'Psychotria peteri','species'),(58387,392970,'Plocama','genus'),(58388,58387,'Plocama pendula','species'),(58389,169665,'Pauridiantha','genus'),(58390,58389,'Pauridiantha paucinervis','species'),(58391,169649,'Phyllis','genus'),(58392,58391,'Phyllis nobla','species'),(58393,640079,'Pentanisia','genus'),(58394,58393,'Pentanisia longituba','species'),(58395,169663,'Pentanopsis','genus'),(58396,58395,'Pentanopsis fragrans','species'),(58397,169649,'Opercularia','genus'),(58398,58397,'Opercularia vaginata','species'),(58399,43535,'Oldenlandia goreensis','species'),(58400,169656,'Neurocalyx','genus'),(58401,58400,'Neurocalyx zeylanicus','species'),(58402,169659,'Mapouria','genus'),(58403,58402,'Mapouria umbrosa','species'),(58404,169681,'Mycetia','genus'),(58405,58404,'Mycetia malayana','species'),(58406,169663,'Manettia','genus'),(58407,58406,'Manettia bicolor','species'),(58408,26468,'Logania','genus'),(58409,58408,'Logania vaginalis','species'),(58410,169654,'Lasianthus','genus'),(58411,58410,'Lasianthus pedunculatus','species'),(58412,169625,'Ladenbergia','genus'),(58413,58412,'Ladenbergia pavonii','species'),(58414,169663,'Kohautia','genus'),(58415,58414,'Kohautia caespitosa','species'),(58416,169663,'Hedyotis','genus'),(58417,58416,'Hedyotis fruticosa','species'),(58418,169659,'Geophila','genus'),(58419,58418,'Geophila repens','species'),(58420,169650,'Faramea','genus'),(58421,58420,'Faramea multiflora','species'),(58422,169652,'Danais','genus'),(58423,58422,'Danais xanthorrhoea','species'),(58424,169655,'Damnacanthus','genus'),(58425,58424,'Damnacanthus indicus','species'),(58426,169660,'Didymaea','genus'),(58427,58426,'Didymaea alsinoides','species'),(58428,169663,'Conostomium','genus'),(58429,58428,'Conostomium quadrangulare','species'),(58430,169659,'Chassalia','genus'),(58431,58430,'Chassalia parviflora','species'),(58432,640079,'Carphalea','genus'),(58433,640137,'Dirichletia glaucescens','species'),(58434,169659,'Chazaliella','genus'),(58435,58434,'Chazaliella abrupta','species'),(58436,169681,'Argostemma','genus'),(58437,58436,'Argostemma hookeri','species'),(58438,169640,'Tricalysia','genus'),(58439,58438,'Tricalysia ovalifolia','species'),(58440,169646,'Tarenna','genus'),(58441,339269,'Coptosperma neurophyllum','species'),(58442,58438,'Tricalysia cryptocalyx','species'),(58443,169642,'Sukunia','genus'),(58444,58443,'Sukunia longipes','species'),(58445,169642,'Randia','genus'),(58446,58445,'Randia ruiziana','species'),(58447,169645,'Ramosmania','genus'),(58448,58447,'Ramosmania rodriguesii','species'),(58449,169646,'Rutidea','genus'),(58450,58449,'Rutidea orientalis','species'),(58451,58445,'Randia moorei','species'),(58452,169642,'Rothmannia','genus'),(58453,58452,'Rothmannia longiflora','species'),(58454,58445,'Randia fitzalani','species'),(58455,58445,'Randia aculeata','species'),(58457,169640,'Paracoffea','genus'),(58458,58457,'Paracoffea melanocarpa','species'),(58459,913926,'Posoqueria','genus'),(58460,58459,'Posoqueria latifolia','species'),(58461,169646,'Pavetta','genus'),(58462,58461,'Pavetta lanceolata','species'),(58463,169645,'Pouchetia','genus'),(58464,58463,'Pouchetia gilletii','species'),(58465,169642,'Porterandia','genus'),(58466,58465,'Porterandia crosbyi','species'),(58467,58461,'Pavetta abyssinica','species'),(58468,169642,'Oxyanthus','genus'),(58469,58468,'Oxyanthus sp. \'Andreasen 1997\'','species'),(58470,58468,'Oxyanthus pyriformis','species'),(58471,169659,'Myrmecodia','genus'),(58472,58471,'Myrmecodia platyrea','species'),(58473,169642,'Massularia','genus'),(58474,58473,'Massularia acuminata','species'),(58475,169646,'Leptactina','genus'),(58476,58475,'Leptactina platyphylla','species'),(58477,169642,'Kailarsenia','genus'),(58478,58477,'Kailarsenia ochreata','species'),(58479,169645,'Kraussia','genus'),(58480,58479,'Kraussia floribunda','species'),(58481,25227,'Ixora hookeri','species'),(58482,25227,'Ixora biflora','species'),(58483,169642,'Glossostipula','genus'),(58484,58483,'Glossostipula concinna','species'),(58485,169642,'Genipa','genus'),(58486,58485,'Genipa americana','species'),(58487,169645,'Feretia','genus'),(58488,58487,'Feretia aeruginescens','species'),(58489,169642,'Euclinia','genus'),(58490,58489,'Euclinia longiflora','species'),(58491,169642,'Didymosalpinx','genus'),(58492,58491,'Didymosalpinx norae','species'),(58493,169641,'Cremaspora','genus'),(58494,58493,'Cremaspora triflora','species'),(58495,169642,'Calochone','genus'),(58496,58495,'Calochone redingii','species'),(58497,35905,'Coprosma pumila','species'),(58498,35903,'Coccocypselum hirsutum','species'),(58499,169642,'Casasia','genus'),(58500,58499,'Casasia clusiifolia','species'),(58501,169648,'Canthium','genus'),(58502,58501,'Canthium coromandelicum','species'),(58503,169642,'Burchellia','genus'),(58504,58503,'Burchellia bubalina','species'),(58505,169642,'Aidia','genus'),(58506,58505,'Aidia micrantha','species'),(58507,169642,'Alibertia','genus'),(58508,58507,'Alibertia edulis','species'),(58509,40679,'Alcyonium gracillimum','species'),(58511,685120,'Platymantis','genus'),(58512,58511,'Platymantis vitiensis','species'),(58513,39611,'Buergeria japonica','species'),(58514,1191376,'Tomopterna','genus'),(58516,685120,'Ceratobatrachus','genus'),(58517,58516,'Ceratobatrachus guentheri','species'),(58518,1191378,'Euphlyctis','genus'),(58519,58518,'Euphlyctis cyanophlyctis','species'),(58520,48858,'Nephroma expallidum','species'),(58521,32091,'Hypolepis hostilis','species'),(58522,13833,'Ophioglossum reticulatum','species'),(58523,32132,'Odontosoria biflora','species'),(58524,18794,'Senecio inaequidens','species'),(58525,18794,'Senecio lautus','species'),(58526,58525,'Senecio lautus subsp. dissectifolius','subspecies'),(58527,58525,'Senecio lautus subsp. lanceolatus','subspecies'),(58528,58525,'Senecio lautus subsp. maritimus','subspecies'),(58529,18794,'Senecio madagascariensis','species'),(58530,4480,'Aegilops sharonensis','species'),(58531,4573,'Aegilops speltoides subsp. speltoides','subspecies'),(58532,4573,'Aegilops speltoides var. ligustica','varietas'),(58535,11083,'Deer tick virus','no rank'),(58536,7002,'Gomphocerinae','subfamily'),(58537,7002,'Proctolabinae','subfamily'),(58538,7002,'Ommatolampinae','subfamily'),(58539,92625,'Pamphagidae','family'),(58540,58539,'Pamphaginae','subfamily'),(58541,58539,'Akicerinae','subfamily'),(58542,58539,'Porthetinae','subfamily'),(58543,156593,'Pyrgomorphidae','family'),(58544,92624,'Pneumoridae','family'),(58545,92622,'Proscopiidae','family'),(58546,219325,'Eumastacidae','family'),(58547,219327,'Chorotypinae','subfamily'),(58548,219327,'Eruciinae','subfamily'),(58549,219324,'Thericleidae','family'),(58550,59403,'Tetrigidae','family'),(58551,70916,'Tridactylidae','family'),(58552,70916,'Cylindrachetidae','family'),(58553,70905,'Mimnermidae','family'),(58554,70905,'Haglidae','family'),(58555,213548,'Phylliidae','family'),(58556,523866,'Pseudophasmatidae','family'),(58557,33341,'Grylloblattodea','order'),(58558,70916,'Rhipipterygidae','family'),(58559,58536,'Gomphocerippus','genus'),(58560,58559,'Gomphocerippus rufus','species'),(58561,58536,'Arcyptera','genus'),(58562,58561,'Arcyptera fusca','species'),(58563,58537,'Proctolabus','genus'),(58564,58563,'Proctolabus mexicanus','species'),(58565,58537,'Drymophilacris','genus'),(58566,58565,'Drymophilacris bimaculata','species'),(58567,58537,'Eucephalacris','genus'),(58568,58567,'Eucephalacris borellii','species'),(58569,58538,'Abracris','genus'),(58570,58569,'Abracris flavolineata','species'),(58571,58538,'Ateliacris','genus'),(58572,58571,'Ateliacris annulicornis','species'),(58573,58542,'Lobosceliana','genus'),(58574,58573,'Lobosceliana brevicornis','species'),(58575,58543,'Prosphena','genus'),(58576,58575,'Prosphena scudderi','species'),(58577,63222,'Atractomorpha acutipennis','species'),(58578,58543,'Zonocerus','genus'),(58579,58578,'Zonocerus elegans','species'),(58580,58544,'Bullacris','genus'),(58581,58580,'Bullacris membracioides','species'),(58582,58544,'Pneumora','genus'),(58583,58582,'Pneumora inanis','species'),(58584,443289,'Astromascopia','genus'),(58585,58584,'Astromascopia daguerrei','species'),(58586,443289,'Stiphra','genus'),(58587,58586,'Stiphra robusta','species'),(58588,443288,'Prosarthria','genus'),(58589,58588,'Prosarthria teretrirostris','species'),(58590,323203,'Erianthus serratus','species'),(58591,58548,'Erucius','genus'),(58592,58591,'Erucius erianthoides','species'),(58593,58550,'Tetrix','genus'),(58594,58593,'Tetrix tuerki','species'),(58595,58550,'Paratettix','genus'),(58596,58595,'Paratettix cucullatus','species'),(58597,58551,'Neotridactylus','genus'),(58598,58597,'Neotridactylus australis','species'),(58599,58558,'Rhipipteryx','genus'),(58600,58599,'Rhipipteryx carbonaria','species'),(58601,58552,'Cylindraustralia','genus'),(58602,58601,'Cylindraustralia kochii','species'),(58603,58553,'Hemideina','genus'),(58604,58603,'Hemideina crassidens','species'),(58605,58554,'Cyphoderris','genus'),(58606,58605,'Cyphoderris monstrosa','species'),(58607,6998,'Gryllus campestris','species'),(58608,629300,'Phyllium','genus'),(58609,58608,'Phyllium bioculatum','species'),(58610,523711,'Agathemera','genus'),(58611,58610,'Agathemera crassa','species'),(58612,244939,'Grylloblatta','genus'),(58613,58612,'Grylloblatta rothi','species'),(58614,27549,'Oedipoda','genus'),(58615,58614,'Oedipoda caerulescens','species'),(58616,45696,'Littoraria undulata','species'),(58617,45696,'Littoraria cingulifera','species'),(58618,31212,'Melarhaphe','genus'),(58619,58618,'Melarhaphe neritoides','species'),(58620,196896,'Serpulina phage VSH-1','species'),(58621,872,'Desulfovibrio intestinalis','species'),(58622,5475,'Candida karawaiewii','species'),(58623,5475,'Candida cellulolytica','species'),(58624,5475,'Candida methanolophaga','species'),(58626,5475,'Candida ooitensis','species'),(58627,4958,'Debaryomyces fabryi','species'),(58630,54096,'Myxozyma mucilagina','species'),(58631,45786,'Nadsonia fulvescens var. elongata','varietas'),(58632,36034,'Saccharomycodes sinensis','species'),(58633,29834,'Saturnispora ahearnii','species'),(58634,29834,'Saturnispora saitoi','species'),(58635,29834,'Saturnispora zaruensis','species'),(58640,43987,'Geotrichum citri-aurantii','species'),(58641,4959,'Debaryomyces hansenii var. hansenii','varietas'),(58642,36994,'Dolichopoda geniculata','species'),(58643,745069,'Hypochaeris','genus'),(58644,58643,'Hypochaeris achyrophorus','species'),(58645,58643,'Hypochaeris chillensis','species'),(58646,58643,'Hypochaeris cretensis','species'),(58647,58643,'Hypochaeris glabra','species'),(58648,58643,'Hypochaeris illyrica','species'),(58649,58643,'Hypochaeris laevigata','species'),(58650,58643,'Hypochaeris maculata','species'),(58651,58643,'Hypochaeris megapotamica','species'),(58652,58643,'Hypochaeris microcephala','species'),(58653,58652,'Hypochaeris microcephala var. albiflora','varietas'),(58654,58643,'Hypochaeris oligocephala','species'),(58655,58643,'Hypochaeris pampasica','species'),(58656,58643,'Hypochaeris radicata','species'),(58657,58643,'Hypochaeris robertia','species'),(58658,58643,'Hypochaeris uniflora','species'),(58659,745069,'Leontodon','genus'),(58660,58659,'Leontodon hispidus','species'),(58661,745063,'Hyoseris','genus'),(58662,58661,'Hyoseris scabra','species'),(58663,3487,'Milicia','genus'),(58664,58663,'Milicia excelsa','species'),(58665,1129,'Synechococcus sp. WH 8007','species'),(58666,6586,'Ensis directus','species'),(58667,2158,'environmental samples','no rank'),(58668,58667,'unidentified Methanobacteriales','species'),(58669,149990,'Hypsibiidae','family'),(58670,58669,'Hypsibius','genus'),(58671,58670,'Hypsibius sp. \'Moon 1997\'','species'),(58673,57550,'Ensatina eschscholtzii eschscholtzii','subspecies'),(58674,57550,'Ensatina eschscholtzii klauberi','subspecies'),(58675,57550,'Ensatina eschscholtzii picta','subspecies'),(58676,57550,'Ensatina eschscholtzii platensis','subspecies'),(58677,57550,'Ensatina eschscholtzii xanthoptica','subspecies'),(58678,53271,'Sphaerodactylus altavelensis','species'),(58679,53271,'Sphaerodactylus armstrongi','species'),(58680,53271,'Sphaerodactylus cinereus','species'),(58681,53271,'Sphaerodactylus cricoderus','species'),(58682,53271,'Sphaerodactylus cryphius','species'),(58683,53271,'Sphaerodactylus darlingtoni','species'),(58684,53271,'Sphaerodactylus elegans','species'),(58685,53271,'Sphaerodactylus elegantulus','species'),(58686,53271,'Sphaerodactylus fantasticus','species'),(58687,53271,'Sphaerodactylus gaigeae','species'),(58688,53271,'Sphaerodactylus goniorhynchus','species'),(58689,53271,'Sphaerodactylus intermedius','species'),(58690,53271,'Sphaerodactylus klauberi','species'),(58691,53271,'Sphaerodactylus leucaster','species'),(58692,53271,'Sphaerodactylus macrolepis','species'),(58693,53271,'Sphaerodactylus nicholsi','species'),(58694,53271,'Sphaerodactylus nigropunctatus','species'),(58695,53271,'Sphaerodactylus notatus','species'),(58696,53271,'Sphaerodactylus oliveri','species'),(58697,53271,'Sphaerodactylus ramsdeni','species'),(58698,53271,'Sphaerodactylus richardi','species'),(58699,53271,'Sphaerodactylus richardsoni','species'),(58700,53271,'Sphaerodactylus schwartzi','species'),(58701,53271,'Sphaerodactylus semasiops','species'),(58702,53271,'Sphaerodactylus sputator','species'),(58703,53271,'Sphaerodactylus thompsoni','species'),(58704,53271,'Sphaerodactylus torrei','species'),(58705,49656,'Smilax glauca','species'),(58706,26339,'Sisyrinchium','genus'),(58707,58706,'Sisyrinchium micranthum','species'),(58708,13305,'Tulipa kolpakowskiana','species'),(58709,21861,'Pogostemon heyneanus','species'),(58710,30587,'Leontopithecus chrysopygus','species'),(58711,35766,'unidentified actinomycete L43598','species'),(58712,59201,'Salmonella enterica subsp. enterica serovar Anatum','no rank'),(58714,65216,'Alloea','genus'),(58716,55924,'Alysia soror','species'),(58717,65216,'Aphaereta','genus'),(58718,58717,'Aphaereta minuta','species'),(58719,65216,'Asobara','genus'),(58720,58719,'Asobara tabida','species'),(58721,65216,'Aspilota','genus'),(58723,68883,'Biosteres','genus'),(58724,58723,'Biosteres carbonarius','species'),(58725,58723,'Biosteres haemorrhoeus','species'),(58726,58723,'Biosteres juglandis','species'),(58727,58723,'Biosteres vandenboschi','species'),(58728,65216,'Chorebus','genus'),(58730,65216,'Dacnusa','genus'),(58731,58730,'Dacnusa sibirica','species'),(58732,68883,'Diachasmimorpha','genus'),(58733,58732,'Diachasmimorpha longicaudata','species'),(58734,68883,'Doryctobracon','genus'),(58735,58734,'Doryctobracon crawfordi','species'),(58736,65216,'Exotela','genus'),(58738,68883,'Fopius','genus'),(58739,58738,'Fopius caudatus','species'),(58740,151515,'Gnamptodon','genus'),(58742,65216,'Heratemis','genus'),(58744,68883,'Opius','genus'),(58745,58744,'Opius basirufus','species'),(58746,58744,'Opius bellus','species'),(58747,58744,'Opius cingulatus','species'),(58748,58744,'Opius dissitus','species'),(58749,58744,'Opius exiguus','species'),(58750,58744,'Opius fuscipennis','species'),(58751,58744,'Opius spretus','species'),(58752,65216,'Orthostigma','genus'),(58754,65216,'Phaenocarpa','genus'),(58756,65216,'Trachyusa','genus'),(58758,68883,'Xynobius','genus'),(58759,58758,'Xynobius caelatus','species'),(58760,58758,'Xynobius maculipes','species'),(58762,6893,'Mesothelae','no rank'),(58763,75055,'Dysdera','genus'),(58764,58763,'Dysdera crocata','species'),(58766,673384,'Mastigoproctus','genus'),(58767,58766,'Mastigoproctus giganteus','species'),(58770,7558,'Narceus','genus'),(58771,58770,'Narceus americanus','species'),(58772,6656,'environmental samples','no rank'),(58774,116557,'Notostraca','order'),(58776,63729,'Triops','genus'),(58777,58776,'Triops longicaudatus','species'),(58778,43297,'Vonones','genus'),(58779,58778,'Vonones ornata','species'),(58781,83144,'Dinothrombium','genus'),(58782,58781,'Dinothrombium pandorae','species'),(58783,109754,'Hanseniella','genus'),(58784,58783,'Hanseniella sp. \'jcrjws1\'','species'),(58786,52427,'Polyxenus fasciculatus','species'),(58788,79716,'Tomocerus','genus'),(58789,58788,'Tomocerus sp. jcrjws2','species'),(58791,57876,'Acmaea','genus'),(58792,55027,'Tectura testudinalis','species'),(58793,57877,'Chaetopleura','genus'),(58794,58793,'Chaetopleura apiculata','species'),(58795,86619,'Selaginopsis','genus'),(58796,58795,'Selaginopsis cornigera','species'),(58797,500164,'Calicogorgia','genus'),(58798,58797,'Calicogorgia granulosa','species'),(58799,44191,'Euplexaura','genus'),(58800,58799,'Euplexaura crassa','species'),(58801,86579,'Leioptilus','genus'),(58802,58801,'Leioptilus fimbriatus','species'),(58803,42822,'Epiactis','genus'),(58804,58803,'Epiactis japonica','species'),(58805,500164,'Flosmaris','genus'),(58806,58805,'Flosmaris mutsuensis','species'),(58807,44299,'Rhizopsammia','genus'),(58808,58807,'Rhizopsammia minuta','species'),(58809,44169,'Antipathes','genus'),(58810,58809,'Antipathes lata','species'),(58811,478439,'Haliplanella','genus'),(58812,58811,'Haliplanella lucia','species'),(58813,6109,'Anthopleura midori','species'),(58814,86580,'Virgularia','genus'),(58815,58814,'Virgularia gustaviana','species'),(58816,6077,'Coryne','genus'),(58817,58816,'Coryne pusilla','species'),(58819,308582,'Gymnangium','genus'),(58820,58819,'Gymnangium hians','species'),(58821,9159,'Passer luteus','species'),(58822,41015,'Nepticulidae','family'),(58823,40083,'Plodia','genus'),(58824,58823,'Plodia interpunctella','species'),(58825,49542,'Trichomanes alatum','species'),(58826,29624,'Crepidomanes bipunctatum','species'),(58827,449872,'Polyphlebium diaphanum','species'),(58828,449658,'Didymoglossum ekmanii','species'),(58829,49542,'Trichomanes elegans','species'),(58830,449658,'Didymoglossum gourlianum','species'),(58831,29622,'Cephalomanes javanicum','species'),(58832,449658,'Didymoglossum krausii','species'),(58833,449658,'Didymoglossum membranaceum','species'),(58834,49542,'Trichomanes osmundoides','species'),(58835,449658,'Didymoglossum pinnatinervium','species'),(58836,49542,'Trichomanes pinnatum','species'),(58837,49542,'Trichomanes sp. \'ISEM-H2901\'','species'),(58838,38386,'Hymenophyllum tunbrigense','species'),(58839,6033,'Encephalitozoon intestinalis','species'),(58840,31989,'unclassified Rhodobacteraceae','no rank'),(58841,31989,'environmental samples','no rank'),(58842,31989,'Sagittula','genus'),(58846,163736,'Virgilia','genus'),(58847,58846,'Virgilia oroboides','species'),(58848,4007,'Vantanea','genus'),(58849,58848,'Vantanea guianensis','species'),(58850,58846,'Virgilia divaricata','species'),(58851,5543,'Trichoderma virgatum','species'),(58852,5543,'Trichoderma todica','species'),(58853,5543,'Trichoderma citrinoviride','species'),(58854,5543,'Trichoderma parceramosum','species'),(58856,5543,'Trichoderma inhamatum','species'),(58859,163093,'Tamarindus','genus'),(58860,58859,'Tamarindus indica','species'),(58861,3646,'Quiinaceae','family'),(58862,56627,'Touroulia','genus'),(58863,58862,'Touroulia guianensis','species'),(58866,4549,'Secale strictum','species'),(58867,56627,'Sauvagesia','genus'),(58868,58867,'Sauvagesia calophylla','species'),(58869,163724,'Rafnia','genus'),(58870,58869,'Rafnia sp. \'Kaess 1995\'','species'),(58871,56627,'Quiina','genus'),(58872,58871,'Quiina pteridophylla','species'),(58873,4585,'Psathyrostachys stoloniformis','species'),(58874,49833,'Podalyria sericea','species'),(58875,163486,'Pithecellobium','genus'),(58876,138056,'Havardia mexicana','species'),(58877,3646,'Medusagynaceae','family'),(58878,56627,'Medusagyne','genus'),(58879,58878,'Medusagyne oppositifolia','species'),(58880,235595,'Phyllanthus','genus'),(58881,58880,'Phyllanthus liebmannianus','species'),(58882,4275,'Polygala chamaebuxus','species'),(58883,49833,'Podalyria biflora','species'),(58884,4275,'Polygala amara','species'),(58885,163090,'Parkinsonia','genus'),(58886,58885,'Parkinsonia aculeata','species'),(58887,112824,'Ochthocosmus','genus'),(58888,58887,'Ochthocosmus sp. \'Fay et al. 1997\'','species'),(58889,163742,'Ononis','genus'),(58890,58889,'Ononis spinosa','species'),(58891,56627,'Ouratea','genus'),(58892,58891,'Ouratea duparquetiana','species'),(58893,235595,'Margaritaria','genus'),(58894,58893,'Margaritaria tetracocca','species'),(58895,4004,'Millegrana','genus'),(58896,58895,'Millegrana radiola','species'),(58897,169653,'Gaertnera','genus'),(58898,58897,'Gaertnera sp. Malcomber 2709','species'),(58900,59595,'Palicourea sp. \'Bremer 1997\'','species'),(58901,35916,'Spermacoce tenuior','species'),(58902,38484,'Ciborinia foliicola','species'),(58903,38452,'Rutstroemia bolaris','species'),(58904,28983,'Scleromitrula','genus'),(58905,58904,'Scleromitrula calthicola','species'),(58906,58904,'Scleromitrula candolleana','species'),(58907,58904,'Scleromitrula rubicola','species'),(58908,58904,'Scleromitrula shiraiana','species'),(58909,58904,'Scleromitrula spiraeicola','species'),(58911,89998,'Euhadra','genus'),(58912,58911,'Euhadra herklotsi','species'),(58913,85576,'Tilletiopsis','genus'),(58914,165802,'Tilletiopsis flava','species'),(58915,374295,'Tilletiopsis albescens','species'),(58916,165802,'Tilletiopsis fulvescens','species'),(58917,165802,'Tilletiopsis minor','species'),(58918,58913,'Tilletiopsis pallescens','species'),(58919,162479,'Tilletiopsis washingtonensis','species'),(58920,52636,'Eukrohnia hamata','species'),(58923,4581,'Bambusa oldhamii','species'),(58925,4512,'Hordeum depressum','species'),(58926,4512,'Hordeum erectifolium','species'),(58927,4512,'Hordeum euclaston','species'),(58928,4512,'Hordeum muticum','species'),(58929,4512,'Hordeum patagonicum','species'),(58930,4512,'Hordeum roshevitzii','species'),(58931,52160,'Sesleria caerulea','species'),(58932,4570,'Triticum timopheevii subsp. timopheevii','subspecies'),(58933,4564,'Triticum spelta','species'),(58934,15949,'Zizania latifolia','species'),(58935,4596,'Australopyrum velutinum','species'),(58936,37870,'Eremopyrum distans','species'),(58937,37870,'Eremopyrum triticeum','species'),(58938,4585,'Psathyrostachys rupestris','species'),(58939,26339,'Alophia','genus'),(58940,58939,'Alophia veracruzana','species'),(58941,26339,'Babiana','genus'),(58942,58941,'Babiana stricta','species'),(58943,26339,'Belamcanda','genus'),(58944,26378,'Iris domestica','species'),(58945,26339,'Bobartia','genus'),(58946,58945,'Bobartia gladiata','species'),(58947,26339,'Crocosmia','genus'),(58948,58947,'Crocosmia sp. Porto Alegre 034','species'),(58949,26339,'Crocus','genus'),(58950,58949,'Crocus nudiflorus','species'),(58951,26339,'Cypella','genus'),(58952,58951,'Cypella sp. Porto Alegre 027','species'),(58953,26339,'Dietes','genus'),(58954,58953,'Dietes grandiflora','species'),(58955,58953,'Dietes robinsoniana','species'),(58956,26378,'Iris lutescens','species'),(58957,26339,'Lapeirousia','genus'),(58958,58957,'Lapeirousia neglecta','species'),(58959,26339,'Libertia','genus'),(58960,58959,'Libertia formosa','species'),(58961,26339,'Micranthus','genus'),(58962,58961,'Micranthus junceus','species'),(58963,26339,'Moraea','genus'),(58964,58963,'Moraea spathulata','species'),(58965,26339,'Neomarica','genus'),(58966,58965,'Neomarica sp. \'Lejeune 1997\'','species'),(58967,26339,'Patersonia','genus'),(58968,58967,'Patersonia fragilis','species'),(58969,58967,'Patersonia sp. \'Lejeune 1997\'','species'),(58970,26339,'Pillansia','genus'),(58971,58970,'Pillansia templemannii','species'),(58972,26339,'Romulea','genus'),(58973,58972,'Romulea revelieri','species'),(58974,26339,'Sparaxis','genus'),(58975,58974,'Sparaxis sp. \'Lejeune 1997\'','species'),(58976,26339,'Tigridia','genus'),(58977,58976,'Tigridia sp. \'Lejeune 1997\'','species'),(58978,26339,'Trimezia','genus'),(58979,58978,'Trimezia steyermarkii','species'),(58980,26339,'Watsonia','genus'),(58981,58980,'Watsonia angusta','species'),(58982,26339,'Aristea','genus'),(58983,58982,'Aristea capitata','species'),(58984,58982,'Aristea platycaulis','species'),(58985,26339,'Eleutherine','genus'),(58986,58985,'Eleutherine latifolia','species'),(58987,26339,'Freesia','genus'),(58988,58987,'Freesia alba','species'),(58989,58987,'Freesia sp. \'Lejeune 1997\'','species'),(58990,26339,'Geosiris','genus'),(58992,49747,'Gladiolus communis','species'),(58993,49747,'Gladiolus gueinzii','species'),(58994,49747,'Gladiolus murielae','species'),(58995,49747,'Gladiolus papilio','species'),(58996,26339,'Ixia','genus'),(58997,58996,'Ixia latifolia','species'),(58998,26339,'Nivenia','genus'),(58999,58998,'Nivenia corymbosa','species'),(59000,58706,'Sisyrinchium sp. \'Lejeune 1997\'','species'),(59001,58706,'Sisyrinchium striatum','species'),(59003,73496,'Boryaceae','family'),(59009,4667,'Philesiaceae','family'),(59010,4457,'Arum italicum','species'),(59011,4732,'Typha angustifolia','species'),(59012,15114,'Aechmea dealbata','species'),(59013,49518,'Neoregelia ampullacea','species'),(59015,4741,'Tradescantia pallida','species'),(59016,4741,'Tradescantia virginiana','species'),(59017,4610,'Cyperus vegetus','species'),(59018,46322,'Luzula sylvatica','species'),(59019,4685,'Asparagus maritimus','species'),(59020,39509,'Agave bracteosa','species'),(59021,39538,'Furcraea gigantea','species'),(59022,41218,'Androcymbium','genus'),(59023,59022,'Androcymbium ciliolatum','species'),(59024,41218,'Burchardia','genus'),(59025,59024,'Burchardia umbellata','species'),(59026,293660,'Petermannia','genus'),(59027,59026,'Petermannia cirrosa','species'),(59028,41218,'Tripladenia','genus'),(59029,59028,'Tripladenia cunninghamii','species'),(59030,4672,'Dioscorea balcanica','species'),(59032,4697,'Narcissus x odorus','species'),(59033,51464,'Nothoscordum dialystemon','species'),(59035,56741,'Alstroemeria sp.','species'),(59036,56740,'Bomarea','genus'),(59037,59036,'Bomarea hirtella','species'),(59038,112587,'Scadoxus puniceus','species'),(59039,703251,'Hymenocallis','genus'),(59040,59039,'Hymenocallis littoralis','species'),(59041,703251,'Nerine','genus'),(59042,59041,'Nerine bowdenii','species'),(59043,197677,'Acis autumnalis','species'),(59044,703530,'Anemarrhena','genus'),(59045,59044,'Anemarrhena asphodeloides','species'),(59046,16046,'Chlorophytum orchidastrum','species'),(59047,703530,'Echeandia','genus'),(59048,59047,'Echeandia sp. Chase 602','species'),(59049,703530,'Leucocrinum','genus'),(59050,59049,'Leucocrinum montanum','species'),(59051,703532,'Aphyllanthes','genus'),(59052,59051,'Aphyllanthes monspeliensis','species'),(59053,40552,'Myrsiphyllum','genus'),(59054,59053,'Myrsiphyllum asparagoides','species'),(59055,51510,'Astelia','genus'),(59056,59055,'Astelia alpina','species'),(59057,59003,'Borya','genus'),(59058,59057,'Borya septentrionalis','species'),(59059,4677,'Calochortus','genus'),(59060,59059,'Calochortus minimus','species'),(59061,284477,'Campynema','genus'),(59062,59061,'Campynema lineare','species'),(59063,39502,'Dracaena aubryana','species'),(59064,703537,'Peliosanthes','genus'),(59066,703537,'Ruscus','genus'),(59067,59066,'Ruscus aculeatus','species'),(59068,703537,'Eriospermum','genus'),(59069,59068,'Eriospermum bayeri','species'),(59070,4677,'Fritillaria','genus'),(59071,59070,'Fritillaria raddeana','species'),(59072,16161,'Muscari neglectum','species'),(59073,1068919,'Whiteheadia','genus'),(59074,59073,'Whiteheadia bifolia','species'),(59075,4674,'Rhodohypoxis','genus'),(59076,59075,'Rhodohypoxis milloides','species'),(59077,4674,'Spiloxene','genus'),(59078,59077,'Spiloxene capensis','species'),(59079,4677,'Lloydia','genus'),(59080,59079,'Lloydia serotina','species'),(59081,4677,'Nomocharis','genus'),(59082,59081,'Nomocharis pardanthina','species'),(59083,44998,'Conanthera','genus'),(59084,59083,'Conanthera campanulata','species'),(59086,91816,'Lanaria','genus'),(59087,59086,'Lanaria lanata','species'),(59088,44998,'Odontostomum','genus'),(59089,59088,'Odontostomum hartwegii','species'),(59090,703535,'Acanthocarpus','genus'),(59091,59090,'Acanthocarpus preissii','species'),(59092,703535,'Chamaexeros','genus'),(59093,59092,'Chamaexeros sp. Chase 2209','species'),(59094,703535,'Xerolirion','genus'),(59095,59094,'Xerolirion divaricata','species'),(59096,56740,'Luzuriaga','genus'),(59097,59096,'Luzuriaga radicans','species'),(59098,59009,'Philesia','genus'),(59099,59098,'Philesia magellanica','species'),(59100,703540,'Caesia','genus'),(59101,59100,'Caesia contorta','species'),(59102,703540,'Herpolirion','genus'),(59103,59102,'Herpolirion novae-zelandiae','species'),(59104,703540,'Johnsonia','genus'),(59105,59104,'Johnsonia pubescens','species'),(59106,703540,'Pasithea','genus'),(59107,59106,'Pasithea caerulea','species'),(59108,703540,'Stawellia','genus'),(59109,59108,'Stawellia dimorphantha','species'),(59110,703540,'Stypandra','genus'),(59111,59110,'Stypandra glauca','species'),(59112,703540,'Tricoryne','genus'),(59113,59112,'Tricoryne sp. Chase 2220','species'),(59114,91818,'Rhipogonum','genus'),(59115,59114,'Rhipogonum elseyanum','species'),(59116,49656,'Smilax aspera','species'),(59117,44536,'Anopheles amictus','species'),(59118,44536,'annulipes species complex','no rank'),(59119,59118,'Anopheles annulipes A','species'),(59120,59118,'Anopheles annulipes B','species'),(59121,59118,'Anopheles annulipes D','species'),(59122,59118,'Anopheles annulipes G','species'),(59123,44539,'leucosphyrus species complex','no rank'),(59124,59123,'Anopheles balabacensis','species'),(59125,58250,'albotaeniatus group','species group'),(59126,58250,'bancroftii group','species group'),(59127,58250,'barbirostris group','species group'),(59128,59127,'barbirostris subgroup','species subgroup'),(59129,59127,'vanus subgroup','species subgroup'),(59130,58250,'coustani group','species group'),(59131,58250,'hyrcanus group','species group'),(59132,59131,'lesteri subgroup','species subgroup'),(59133,59131,'nigerrimus subgroup','species subgroup'),(59134,58250,'umbrosus group','species group'),(59135,59134,'letifer subgroup','species subgroup'),(59136,59126,'Anopheles bancroftii','species'),(59138,53564,'Bironella hollandi','species'),(59139,44534,'Cellia','no rank'),(59140,44534,'Myzomyia','no rank'),(59141,59140,'demeilloni group','species group'),(59142,59140,'funestus group','species group'),(59144,59140,'minimus group','species group'),(59146,59144,'Anopheles filipinae','species'),(59147,59144,'Anopheles flavirostris','species'),(59148,44535,'Anopheles karwari','species'),(59150,44536,'Anopheles kochi','species'),(59151,44537,'Anopheles litoralis','species'),(59152,702664,'Anopheles longirostris','species'),(59153,44536,'lungae species complex','no rank'),(59154,59153,'Anopheles lungae','species'),(59155,59153,'Anopheles solomonis','species'),(59156,59144,'Anopheles mangyanus','species'),(59157,44536,'Anopheles meraukensis','species'),(59158,44536,'Anopheles novaguinensis','species'),(59159,44537,'subpictus species complex','no rank'),(59160,59159,'Anopheles subpictus','species'),(59161,44536,'Anopheles tessellatus','species'),(59162,44535,'Anopheles annularis group','species group'),(59163,348691,'Anopheles annularis','species'),(59164,4199,'Morinaceae','family'),(59165,4200,'Valerianella','genus'),(59166,59165,'Valerianella locusta','species'),(59167,4200,'Morina','genus'),(59168,59167,'Morina coulteriana','species'),(59169,4200,'Nardostachys','genus'),(59170,19952,'Valeriana jatamansi','species'),(59171,4200,'Patrinia','genus'),(59172,59171,'Patrinia rupestris','species'),(59174,19952,'Valeriana bracteata','species'),(59175,4200,'Pterocephalus','genus'),(59176,59175,'Pterocephalus lasiospermus','species'),(59177,507443,'Steganotaenia','genus'),(59178,59177,'Steganotaenia araliacea','species'),(59179,4200,'Triplostegia','genus'),(59180,59179,'Triplostegia glandulifera','species'),(59181,19952,'Valeriana hirtella','species'),(59182,4200,'Knautia','genus'),(59183,59182,'Knautia intermedia','species'),(59184,160428,'Potamon','genus'),(59185,59184,'Potamon potamios','species'),(59186,6659,'Streptocephalidae','family'),(59187,59186,'Streptocephalus','genus'),(59188,59187,'Streptocephalus proboscideus','species'),(59189,44541,'Anopheles hinesorum','species'),(59190,44541,'Anopheles torresiensis','species'),(59191,44541,'Anopheles farauti 4','species'),(59192,44541,'Anopheles farauti 5','species'),(59193,44541,'Anopheles farauti 6','species'),(59194,44541,'Anopheles irenicus','species'),(59195,118968,'Rickettsiella','genus'),(59196,59195,'Rickettsiella grylli','species'),(59198,776,'Haemaphysalis longicornis symbiont A','species'),(59199,776,'Ornithodoros moubata symbiont A','species'),(59200,111775,'Ornithodoros moubata symbiote B','species'),(59201,28901,'Salmonella enterica subsp. enterica','subspecies'),(59202,28901,'Salmonella enterica subsp. salamae','subspecies'),(59203,28901,'Salmonella enterica subsp. arizonae','subspecies'),(59204,28901,'Salmonella enterica subsp. diarizonae','subspecies'),(59205,28901,'Salmonella enterica subsp. houtenae','subspecies'),(59207,28901,'Salmonella enterica subsp. indica','subspecies'),(59208,28901,'Salmonella enterica subsp. VII','subspecies'),(59211,13442,'Coffea humblotiana','species'),(59213,453038,'Kladothrips','genus'),(59214,59213,'Kladothrips acaciae','species'),(59215,59213,'Kladothrips augonsaxxos','species'),(59216,59213,'Kladothrips ellobus','species'),(59217,59213,'Kladothrips hamiltoni','species'),(59218,59213,'Kladothrips harpophyllae','species'),(59219,59213,'Kladothrips rugosus','species'),(59223,59213,'Kladothrips antennatus','species'),(59224,59213,'Kladothrips habrus','species'),(59225,59213,'Kladothrips morrisi','species'),(59226,59213,'Kladothrips sterni','species'),(59227,59213,'Kladothrips tepperi','species'),(59228,59213,'Kladothrips torus','species'),(59229,59213,'Kladothrips waterhousei','species'),(59231,59213,'Kladothrips arotrum','species'),(59232,59213,'Kladothrips pilbara','species'),(59234,52798,'Tellina','genus'),(59236,26779,'Nothofagus aequilateralis','species'),(59237,105709,'Arcticidae','family'),(59238,59237,'Arctica','genus'),(59239,59238,'Arctica islandica','species'),(59240,125217,'Pestivirus type 1 strain R2727','no rank'),(59241,196894,'Streptococcus phage Dp-1','species'),(59244,59205,'Salmonella enterica subsp. houtenae serovar 43:z4,z23:-','no rank'),(59245,54736,'Salmonella bongori serovar 66:z41:-','no rank'),(59246,59207,'Salmonella enterica VI 1,6,14,25:a:e,n,x','no rank'),(59247,6249,'Cosmocercoidea','superfamily'),(59248,59247,'Kathlaniidae','family'),(59249,33256,'Raphidascarididae','family'),(59250,47567,'Contracaecum multipapillatum','species'),(59251,59248,'Cruzia','genus'),(59252,59251,'Cruzia americana','species'),(59253,59249,'Goezia','genus'),(59254,59253,'Goezia pelagia','species'),(59255,59249,'Hysterothylacium','genus'),(59256,59255,'Hysterothylacium fortalezae','species'),(59257,59255,'Hysterothylacium pelagicum','species'),(59258,59255,'Hysterothylacium reliquens','species'),(59259,59249,'Iheringascaris','genus'),(59260,59259,'Iheringascaris inquies','species'),(59261,6250,'Porrocaecum','genus'),(59262,59261,'Porrocaecum depressum','species'),(59263,6250,'Toxascaris','genus'),(59264,59263,'Toxascaris leonina','species'),(59265,6268,'Anisakis sp. pAsi56028-3','species'),(59267,13203,'Anaphlebotomus','subgenus'),(59268,13203,'Larroussius','subgenus'),(59269,13203,'Paraphlebotomus','subgenus'),(59270,7198,'Sergentomyia','genus'),(59271,59270,'Sergentomyia minuta','species'),(59272,59268,'Phlebotomus ariasi','species'),(59273,44556,'Phlebotomus bergeroti','species'),(59275,59268,'Phlebotomus perfiliewi','species'),(59276,59275,'Phlebotomus perfiliewi perfiliewi','subspecies'),(59277,2160,'Methanobacterium subterraneum','species'),(59278,147431,'Dregeochloa','genus'),(59279,59278,'Dregeochloa pumilla','species'),(59280,147432,'Joycea','genus'),(59281,59280,'Joycea pallida','species'),(59282,45401,'Blastochloris','genus'),(59284,246878,'Canine parvovirus strain B','no rank'),(59288,776,'Coxiella sp.','species'),(59289,97990,'Crucihimalaya himalaica','species'),(59290,50451,'Arabis stelleri','species'),(59291,27772,'Coregonus lavaretus','species'),(59292,19205,'Lepidium virginicum','species'),(59293,877976,'Solidago','genus'),(59294,59297,'Solidago canadensis var. scabra','varietas'),(59295,504567,'Stenodus','genus'),(59296,59295,'Stenodus leucichthys','species'),(59297,59293,'Solidago canadensis','species'),(59298,1883,'Streptomyces thermocarboxydovorans','species'),(59299,1883,'Streptomyces thermocarboxydus','species'),(59300,177875,'Getah virus','species'),(59301,177875,'Mayaro virus','species'),(59302,11019,'Ndumu virus','species'),(59303,11029,'Sagiyama virus','no rank'),(59304,177875,'Una virus','species'),(59305,177875,'Bebaru virus','species'),(59306,325348,'Pineapple bacilliform virus','species'),(59307,6268,'Anisakis sp. pAsi56028-2','species'),(59308,44004,'Chymomyza procnemis','species'),(59310,1301,'Streptococcus macedonicus','species'),(59312,128964,'Sarcophaga crassipalpis','species'),(59314,59331,'Orchis anthropophora','species'),(59315,158366,'Anacamptis','genus'),(59316,59315,'Anacamptis pyramidalis','species'),(59318,59325,'Himantoglossum robertianum','species'),(59319,158366,'Dactylorhiza','genus'),(59320,59319,'Dactylorhiza romana','species'),(59321,158366,'Gennaria','genus'),(59322,59321,'Gennaria diphylla','species'),(59323,158366,'Gymnadenia','genus'),(59324,59323,'Gymnadenia conopsea','species'),(59325,158366,'Himantoglossum','genus'),(59326,59325,'Himantoglossum hircinum','species'),(59327,158366,'Neotinea','genus'),(59328,59327,'Neotinea maculata','species'),(59329,158366,'Ophrys','genus'),(59330,59329,'Ophrys tenthredinifera','species'),(59331,158366,'Orchis','genus'),(59332,59315,'Anacamptis collina','species'),(59333,59315,'Anacamptis coriophora','species'),(59334,59331,'Orchis italica','species'),(59335,59327,'Neotinea lactea','species'),(59336,59315,'Anacamptis laxiflora','species'),(59337,59315,'Anacamptis longicornu','species'),(59338,59331,'Orchis mascula','species'),(59339,59331,'Orchis militaris','species'),(59340,59315,'Anacamptis morio','species'),(59341,59315,'Anacamptis palustris','species'),(59342,59315,'Anacamptis papilionacea','species'),(59343,59331,'Orchis patens','species'),(59344,59345,'Orchis provincialis subsp. pauciflora','subspecies'),(59345,59331,'Orchis provincialis','species'),(59346,59331,'Orchis purpurea','species'),(59347,59331,'Orchis quadripunctata','species'),(59348,59331,'Orchis simia','species'),(59349,59331,'Orchis spitzelii','species'),(59350,59327,'Neotinea tridentata','species'),(59351,59327,'Neotinea ustulata','species'),(59352,158366,'Platanthera','genus'),(59353,59352,'Platanthera chlorantha','species'),(59354,158366,'Serapias','genus'),(59355,59354,'Serapias lingua','species'),(59362,147432,'Lamprothyrsus','genus'),(59363,59362,'Lamprothyrsus peruvianus','species'),(59364,929910,'Capeochloa arundinacea','species'),(59365,929910,'Capeochloa cincta','species'),(59366,42082,'Merxmuellera davyi','species'),(59367,42082,'Merxmuellera disticha','species'),(59368,42082,'Merxmuellera dura','species'),(59369,1883,'Streptomyces sp. JCM 7250','species'),(59370,1883,'Streptomyces sp. JCM 7249','species'),(59373,1654,'Actinomyces sp. 40','species'),(59374,834,'Fibrobacter succinogenes subsp. succinogenes S85','no rank'),(59375,114727,'Influenza A virus (A/South Carolina/1/1918(H1N1))','no rank'),(59376,558016,'Ectropis obliqua nucleopolyhedrovirus','species'),(59378,40083,'Cactoblastis','genus'),(59379,59378,'Cactoblastis cactorum','species'),(59380,11306,'Rice yellow stunt virus','species'),(59381,286,'Pseudomonas sp. B4','species'),(59382,42082,'Merxmuellera guillarmodae','species'),(59383,1080379,'Ellisochloa rangei','species'),(59384,42082,'Merxmuellera rufa','species'),(59385,929910,'Capeochloa setacea','species'),(59386,42082,'Merxmuellera stricta','species'),(59387,147432,'Notochloe','genus'),(59388,59387,'Notochloe microdon','species'),(59389,147432,'Pentameris','genus'),(59390,930948,'Pentameris thuarii','species'),(59391,59389,'Pentaschistis','species group'),(59392,59391,'Pentameris aspera','species'),(59393,59391,'Pentameris curvifolia','species'),(59394,58540,'Glauia','genus'),(59395,59394,'Glauia terrea','species'),(59397,58538,'Psiloscirtus','genus'),(59398,59397,'Psiloscirtus sp.','species'),(59399,58541,'Batrachotetrix','genus'),(59401,443328,'Whitea','genus'),(59403,7001,'Tetrigoidea','superfamily'),(59405,33057,'Thauera aromatica','species'),(59406,12960,'Azoarcus evansii','species'),(59407,57396,'Apaloderma narina','species'),(59408,57418,'Harpactes ardens','species'),(59409,57418,'Harpactes diardii','species'),(59410,57429,'Pharomachrus auriceps','species'),(59411,57429,'Pharomachrus pavoninus','species'),(59412,56310,'Trogon collaris','species'),(59413,56310,'Trogon comptus','species'),(59414,56310,'Trogon curucui','species'),(59415,56310,'Trogon elegans','species'),(59416,56310,'Trogon mexicanus','species'),(59417,56310,'Trogon rufus','species'),(59418,56310,'Trogon violaceus','species'),(59419,56310,'Trogon viridis','species'),(59420,49044,'Anaphalis javanica','species'),(59421,90773,'Anaphalioides subrigida','species'),(59422,90773,'Anaphalioides trinervis','species'),(59423,49044,'Anaphalis triplinervis','species'),(59424,49075,'Ewartia sinclairii','species'),(59425,49079,'Pseudognaphalium luteoalbum','species'),(59426,102808,'Craspedia','genus'),(59427,59426,'Craspedia cf. lanata WELT 79639','species'),(59428,102808,'Gnaphalium','genus'),(59429,266087,'Argyrotegium mackayi','species'),(59430,102808,'Helichrysum','genus'),(59431,90773,'Anaphalioides alpinum','species'),(59432,90773,'Anaphalioides bellidioides','species'),(59433,59430,'Helichrysum filicaule','species'),(59434,59430,'Helichrysum intermedium','species'),(59435,59430,'Helichrysum lanceolatum','species'),(59436,102808,'Leucogenes','genus'),(59437,59436,'Leucogenes leontopodium','species'),(59438,102808,'Ozothamnus','genus'),(59439,59438,'Ozothamnus leptophyllus','species'),(59440,102808,'Raoulia','genus'),(59441,59440,'Raoulia monroi','species'),(59442,59440,'Raoulia rubra','species'),(59443,59440,'Raoulia tenuicaulis','species'),(59444,1763,'Mycobacterium buckleii','species'),(59445,30560,'Mormoopidae','family'),(59446,30560,'Natalidae','family'),(59447,30560,'Nycteridae','family'),(59448,9431,'Barbastella','genus'),(59449,59448,'Barbastella barbastellus','species'),(59450,58066,'Epomophorus crypturus','species'),(59451,29077,'Eptesicus nilssoni','species'),(59452,29077,'Eptesicus serotinus','species'),(59453,58068,'Hipposideros diadema','species'),(59454,9431,'Kerivoula','genus'),(59455,59454,'Kerivoula papillosa','species'),(59456,55053,'Leptonycteris nivalis','species'),(59459,59445,'Mormoops','genus'),(59460,59459,'Mormoops megalophylla','species'),(59461,9434,'Myotis adversus','species'),(59462,9434,'Myotis bechsteinii','species'),(59463,9434,'Myotis lucifugus','species'),(59464,51299,'Nyctalus lasiopterus','species'),(59465,51299,'Nyctalus leisleri','species'),(59466,59447,'Nycteris','genus'),(59467,59466,'Nycteris thebaica','species'),(59468,9431,'Nycticeinops','genus'),(59470,9431,'Nyctophilus','genus'),(59471,59470,'Nyctophilus gouldi','species'),(59472,27671,'Pipistrellus kuhlii','species'),(59473,27671,'Pipistrellus nathusii','species'),(59474,27671,'Pipistrellus pipistrellus','species'),(59475,59445,'Pteronotus','genus'),(59476,59475,'Pteronotus parnellii','species'),(59477,49442,'Rhinolophus affinis','species'),(59478,49442,'Rhinolophus clivosus','species'),(59479,49442,'Rhinolophus ferrumequinum','species'),(59480,49442,'Rhinolophus sedulus','species'),(59481,461394,'Saccopteryx','genus'),(59482,59481,'Saccopteryx bilineata','species'),(59483,9437,'Tadarida teniotis','species'),(59484,9431,'Vespertilio','genus'),(59485,59484,'Vespertilio murinus','species'),(59486,59446,'Natalus','genus'),(59487,59486,'Natalus tumidirostris','species'),(59488,9431,'Murina','genus'),(59489,59488,'Murina suilla','species'),(59490,23216,'Rubus argutus','species'),(59491,23216,'Rubus cuneifolius','species'),(59492,23216,'Rubus ellipticus','species'),(59493,23216,'Rubus hawaiensis','species'),(59494,23216,'Rubus macraei','species'),(59495,23216,'Rubus niveus','species'),(59496,23216,'Rubus parviflorus','species'),(59497,23216,'Rubus rigidus','species'),(59498,23216,'Rubus rosifolius','species'),(59499,23216,'Rubus spectabilis','species'),(59500,39731,'Rice necrosis mosaic virus','species'),(59501,32247,'Rubus idaeus subsp. idaeus','subspecies'),(59502,23216,'Rubus sachalinensis','species'),(59503,32247,'Rubus idaeus subsp. strigosus','subspecies'),(59504,186845,'Petunia vein clearing virus','species'),(59505,76833,'Actinobaculum schaalii','species'),(59506,386445,'Staphylococcus phage 85','no rank'),(59507,119066,'Denitrobacter','genus'),(59508,59507,'Denitrobacter permanens','species'),(59509,10265,'Lumpy skin disease virus','species'),(59510,317,'Pseudomonas syringae pv. pisi','no rank'),(59511,251701,'Pseudomonas syringae pv. maculicola','no rank'),(59512,54304,'Planktothrix rubescens','species'),(59513,54312,'Tychonema bornetii','species'),(59514,9959,'Addax','genus'),(59515,59514,'Addax nasomaculatus','species'),(59516,37170,'Alcelaphus','genus'),(59517,59516,'Alcelaphus buselaphus','species'),(59518,59517,'Alcelaphus buselaphus jacksoni','subspecies'),(59519,59516,'Alcelaphus caama','species'),(59520,59516,'Alcelaphus lichtensteini','species'),(59522,9948,'Antidorcas','genus'),(59523,59522,'Antidorcas marsupialis','species'),(59524,9948,'Antilope','genus'),(59525,59524,'Antilope cervicapra','species'),(59526,37170,'Beatragus','genus'),(59527,59526,'Beatragus hunteri','species'),(59528,9926,'Connochaetes gnou','species'),(59529,9933,'Gazella subgutturosa','species'),(59530,9961,'Kobus kob','species'),(59531,9961,'Kobus leche','species'),(59532,9961,'Kobus megaceros','species'),(59533,9961,'Kobus vardonii','species'),(59534,9957,'Oryx dammah','species'),(59535,9948,'Ourebia','genus'),(59536,59535,'Ourebia ourebi','species'),(59537,9948,'Pantholops','genus'),(59538,59537,'Pantholops hodgsonii','species'),(59539,9948,'Procapra','genus'),(59540,59539,'Procapra picticaudata','species'),(59541,9963,'Pseudois','genus'),(59542,59541,'Pseudois nayaur','species'),(59543,9948,'Raphicerus','genus'),(59544,59543,'Raphicerus campestris','species'),(59546,9929,'Damaliscus lunatus jimela','subspecies'),(59547,9929,'Damaliscus lunatus lunatus','subspecies'),(59548,9958,'Oryx gazella callotis','subspecies'),(59549,9895,'Reduncinae','subfamily'),(59550,9895,'Peleinae','subfamily'),(59551,59550,'Pelea','genus'),(59552,59551,'Pelea capreolus','species'),(59553,59549,'Redunca','genus'),(59554,59553,'Redunca arundinum','species'),(59555,59553,'Redunca fulvorufula','species'),(59556,59553,'Redunca redunca','species'),(59557,36048,'Tuber aestivum','species'),(59559,6354,'Perinereis cultrifera','species'),(59560,56696,'Phallusia mammillata','species'),(59561,1069494,'Trueperella bernardiae','species'),(59562,11051,'mosquito-borne viruses','subgenus'),(59563,59562,'Ilheus virus','species'),(59564,43054,'Leptasterias polaris','species'),(59565,83192,'Taimyr hantavirus','no rank'),(59578,953,'Wolbachia sp. 1032','species'),(59579,953,'Wolbachia sp. 1148','species'),(59580,953,'Wolbachia sp. 123B','species'),(59581,953,'Wolbachia sp. MB35','species'),(59582,953,'Wolbachia sp. t191','species'),(59583,953,'Wolbachia sp. M36','species'),(59585,371109,'Corynespora','genus'),(59586,59585,'Corynespora cassiicola','species'),(59587,25443,'Psychotria ankasensis','species'),(59588,25443,'Psychotria deflexa','species'),(59589,25443,'Psychotria flava','species'),(59590,25443,'Psychotria kaduana','species'),(59591,25443,'Psychotria ligustrifolia','species'),(59592,25443,'Psychotria maingayi','species'),(59593,25443,'Psychotria mapourioides','species'),(59594,25443,'Psychotria mariniana','species'),(59595,169659,'Palicourea','genus'),(59596,59595,'Palicourea guianensis','species'),(59597,59595,'Palicourea longiflora','species'),(59600,104264,'Cellulophaga algicola','species'),(59601,37452,'marine psychrophile SW17','species'),(59602,49279,'Gelidibacter gilvus','species'),(59603,37452,'marine psychrophile IC157','species'),(59604,37452,'marine psychrophile IC159','species'),(59605,37452,'marine psychrophile IC164','species'),(59606,37452,'marine psychrophile IC148','species'),(59607,2742,'Marinobacter sp. SW51','species'),(59608,28228,'Colwellia-like sp. IC169','species'),(59609,53945,'Octadecabacter sp. IC146','species'),(59610,1562,'Desulfotomaculum reducens','species'),(59613,85026,'Skermania','genus'),(59615,209,'Helicobacter sp. \'Flexispira taxon 7\'','species'),(59617,209,'Helicobacter rodentium','species'),(59619,1485,'environmental samples','no rank'),(59620,59619,'uncultured Clostridium sp.','species'),(59621,1126,'Microcystis aeruginosa NIVA-CYA 118/2','no rank'),(59622,1125,'Microcystis botrys','species'),(59623,67596,'Microcystis cf. aeruginosa NIVA-CYA 144','no rank'),(59624,67598,'Microcystis cf. ichthyoblabe NIVA-CYA 279','no rank'),(59625,67599,'Microcystis sp. NIVA-CYA 172/5','no rank'),(59626,3913,'Vigna vexillata','species'),(59627,58471,'Myrmecodia tuberosa','species'),(59628,34503,'Paragonimus miyazakii','species'),(59629,34503,'Paragonimus ohirai','species'),(59630,34503,'Paragonimus skrjabini','species'),(59631,169655,'Coelospermum','genus'),(59632,59631,'Coelospermum monticola','species'),(59633,58424,'Damnacanthus macrophyllus','species'),(59634,169655,'Gynochthodes','genus'),(59635,59634,'Gynochthodes epiphytica','species'),(59636,8295,'Ambystoma gracile','species'),(59637,34601,'Argas polonicus','species'),(59638,34601,'Argas vulgaris','species'),(59640,6942,'Amblyomma darwini','species'),(59641,6942,'Amblyomma glauerti','species'),(59642,189200,'Bothriocroton glebopalma','species'),(59643,189200,'Bothriocroton hydrosauri','species'),(59644,34601,'Argas brevipes','species'),(59645,6944,'Ixodes acutitarsus','species'),(59646,6944,'Ixodes banksi','species'),(59647,6944,'Ixodes granulatus','species'),(59648,6944,'Ixodes jellisoni','species'),(59649,6944,'Ixodes loricatus','species'),(59650,6944,'Ixodes luciae','species'),(59651,6944,'Ixodes neotomae','species'),(59652,6944,'Ixodes ovatus','species'),(59653,6944,'Ixodes sculptus','species'),(59654,6944,'Ixodes tasmani','species'),(59655,6944,'Ixodes uriae','species'),(59656,6944,'Ixodes vespertilionis','species'),(59658,51763,'Nicholsina','genus'),(59659,59658,'Nicholsina denticulata','species'),(59660,51763,'Scarus','genus'),(59661,59660,'Scarus iseri','species'),(59662,51764,'Sparisoma atomarium','species'),(59663,51764,'Sparisoma aurofrenatum','species'),(59664,51764,'Sparisoma cretense','species'),(59665,51764,'Sparisoma rubripinne','species'),(59666,51764,'Sparisoma viride','species'),(59669,374159,'Sarcocystis sp.','species'),(59670,125045,'Eurya','genus'),(59671,59670,'Eurya japonica','species'),(59672,55360,'Norantea','genus'),(59673,59672,'Norantea guianensis','species'),(59674,3642,'Oubanguia','genus'),(59675,59674,'Oubanguia alata','species'),(59676,27065,'Schima','genus'),(59677,59676,'Schima superba','species'),(59678,27065,'Stewartia','genus'),(59679,59678,'Stewartia pseudocamellia','species'),(59680,13699,'Styrax japonicus','species'),(59681,55372,'Symplocos costata','species'),(59682,55372,'Symplocos ferruginea','species'),(59683,125045,'Ternstroemia','genus'),(59684,59683,'Ternstroemia stahlii','species'),(59685,91901,'Tetramerista','genus'),(59687,28380,'Sardinops neopilchardus','species'),(59688,28380,'Sardinops ocellatus','species'),(59689,3701,'Arabidopsis lyrata','species'),(59690,3701,'Arabidopsis kamchatica','species'),(59691,59689,'Arabidopsis lyrata subsp. petraea','subspecies'),(59692,8518,'Sceloporus adleri','species'),(59693,8518,'Sceloporus arenicolus','species'),(59694,8518,'Sceloporus cautus','species'),(59696,8518,'Sceloporus cozumelae','species'),(59697,8518,'Sceloporus cryptus','species'),(59699,8518,'Sceloporus heterolepis','species'),(59700,8518,'Sceloporus horridus','species'),(59701,59700,'Sceloporus horridus horridus','subspecies'),(59702,8518,'Sceloporus hunsakeri','species'),(59703,8518,'Sceloporus insignis','species'),(59704,8518,'Sceloporus licki','species'),(59705,8518,'Sceloporus lineatulus','species'),(59706,8518,'Sceloporus lineolateralis','species'),(59707,8518,'Sceloporus macdougalli','species'),(59708,8518,'Sceloporus maculosus','species'),(59709,8518,'Sceloporus megalepidurus','species'),(59710,59709,'Sceloporus megalepidurus megalepidurus','subspecies'),(59711,8518,'Sceloporus melanorhinus','species'),(59712,59711,'Sceloporus melanorhinus melanorhinus','subspecies'),(59713,8518,'Sceloporus ochoterenae','species'),(59714,8518,'Sceloporus ornatus','species'),(59715,59714,'Sceloporus ornatus caeruleus','subspecies'),(59716,8518,'Sceloporus parvus','species'),(59717,8518,'Sceloporus pictus','species'),(59718,8518,'Sceloporus pyrocephalus','species'),(59719,8518,'Sceloporus siniferus','species'),(59720,8518,'Sceloporus smaragdinus','species'),(59721,8518,'Sceloporus smithi','species'),(59722,8518,'Sceloporus stejnegeri','species'),(59723,8518,'Sceloporus subpictus','species'),(59724,8518,'Sceloporus utiformis','species'),(59725,8518,'Sceloporus vandenburgianus','species'),(59726,8518,'Sceloporus woodi','species'),(59727,8518,'Sceloporus zosteromus','species'),(59728,40155,'Taeniopygia','genus'),(59729,59728,'Taeniopygia guttata','species'),(59730,205909,'Choristoneura fumiferana cypovirus 16','species'),(59731,43509,'Luculia gratissima','species'),(59732,49546,'Chryseobacterium','genus'),(59733,59732,'Chryseobacterium scophthalmum','species'),(59734,49546,'Empedobacter','genus'),(59735,49546,'Bergeyella','genus'),(59736,1575,'Leifsonia xyli subsp. xyli','subspecies'),(59737,33886,'Rathayibacter iranicus','species'),(59738,558415,'Marinilabilia','genus'),(59739,200667,'Flammeovirga','genus'),(59740,200667,'Persicobacter','genus'),(59741,8520,'Sceloporus undulatus erythrocheilus','subspecies'),(59742,8520,'Sceloporus undulatus consobrinus','subspecies'),(59743,43635,'Sceloporus spinosus caeruleopunctatus','subspecies'),(59746,43637,'Sceloporus torquatus binocularis','subspecies'),(59747,189290,'Meloidogyne chitwoodi','species'),(59748,85632,'Candidatus Phytoplasma australiense','species'),(59749,12051,'Maize rayado fino virus','species'),(59750,1763,'Mycobacterium wolinskyi','species'),(59751,453038,'Gynaikothrips','genus'),(59752,59751,'Gynaikothrips ficorum','species'),(59753,224372,'Alcanivorax','genus'),(59754,59753,'Alcanivorax borkumensis','species'),(59755,115587,'Scyllaridae','family'),(59756,6704,'Metanephrops','genus'),(59757,59756,'Metanephrops mozambicus','species'),(59758,6704,'Nephropsis','genus'),(59759,59758,'Nephropsis aculeata','species'),(59760,59758,'Nephropsis stewarti','species'),(59761,6734,'Panulirus longipes','species'),(59762,59755,'Scyllarides','genus'),(59763,59762,'Scyllarides nodifer','species'),(59764,13815,'Marsilea vestita','species'),(59765,5507,'Fusarium oxysporum f. sp. lycopersici','no rank'),(59766,8518,'Sceloporus dugesii','species'),(59767,59766,'Sceloporus dugesii dugesii','subspecies'),(59768,8518,'Sceloporus jarrovii','species'),(59769,59768,'Sceloporus jarrovii jarrovii','subspecies'),(59770,8518,'Sceloporus poinsettii','species'),(59771,102801,'Influenza A virus (A/chicken/Germany/N\'/1949(H10N7))','no rank'),(59774,119214,'Influenza A virus (A/chicken/NY/13202-7/1996(H7N2))','no rank'),(59775,4873,'Gigaspora decipiens','species'),(59776,13434,'Clethra arborea','species'),(59777,3246,'Selaginella lepidophylla','species'),(59778,26955,'Rafflesia pricei','species'),(59779,265,'Paracoccus marcusii','species'),(59783,35588,'Myxobolus cerebralis','species'),(59784,35588,'Myxobolus insidiosus','species'),(59785,35588,'Myxobolus squamalis','species'),(59786,147428,'Brachiaria','genus'),(59787,59786,'Brachiaria serrata','species'),(59788,649763,'Megathyrsus maximus','species'),(59791,29709,'Melinis repens subsp. repens','subspecies'),(59793,63132,'Geitlerinema sp. PCC 9452','species'),(59795,216758,'Catenulaceae','family'),(59796,59795,'Amphora','genus'),(59798,5655,'Crithidia acanthocephali','species'),(59799,1003337,'Angomonas deanei','species'),(59800,1003337,'Angomonas desouzai','species'),(59801,46909,'Crithidia luciliae thermophila','subspecies'),(59803,13687,'Sphingomonas echinoides','species'),(59805,7149,'Buchonomyiinae','subfamily'),(59806,7149,'Prodiamesinae','subfamily'),(59807,43808,'Acricotopus','genus'),(59808,59807,'Acricotopus lucens','species'),(59809,2867,'Peridinium balticum','species'),(59810,33639,'Asterionellopsis kariana','species'),(59811,49247,'Lithodesmium','genus'),(59812,59811,'Lithodesmium undulatum','species'),(59813,1763,'Mycobacterium novocastrense','species'),(59814,53335,'Pantoea dispersa','species'),(59816,39750,'Yellowtail ascites virus','species'),(59817,104766,'Faba bean necrotic yellows virus','species'),(59818,41443,'Tyrophagus putrescentiae','species'),(59819,87874,'Philomycidae','family'),(59820,59819,'Incilaria','genus'),(59821,59820,'Incilaria fruhstorferi','species'),(59822,2273,'Desulfurococcus sp. SY','species'),(59823,838,'Prevotella sp.','species'),(59824,4335,'Soldanella','genus'),(59825,59824,'Soldanella montana','species'),(59830,102797,'Influenza A virus (A/Chicken/Pennsylvania/21525/83)','no rank'),(59831,102797,'Influenza A virus (A/Gull/Maryland/19/77)','no rank'),(59835,102797,'Influenza A virus (A/turkey/Germany/2482/90)','no rank'),(59836,30870,'Leiostomus','genus'),(59837,59836,'Leiostomus xanthurus','species'),(59839,44249,'Paenibacillus alginolyticus','species'),(59840,44249,'Paenibacillus curdlanolyticus','species'),(59841,44249,'Paenibacillus kobensis','species'),(59842,44249,'Paenibacillus chondroitinus','species'),(59843,44249,'Paenibacillus glucanolyticus','species'),(59845,44249,'Paenibacillus illinoisensis','species'),(59846,44249,'Paenibacillus chibensis','species'),(59847,43920,'Bouvieromyiini','tribe'),(59848,43920,'Chrysopsini','tribe'),(59849,43920,'Rhinomyzini','tribe'),(59851,59852,'Pangoniini','tribe'),(59852,7205,'Pangoniinae','subfamily'),(59853,59852,'Philolichini','tribe'),(59854,59852,'Scioniini','tribe'),(59855,43921,'Diachlorini','tribe'),(59856,43921,'Haematopotini','tribe'),(59857,43921,'Tabanini','tribe'),(59858,7206,'Tabanus','subgenus'),(59861,27772,'Coregonus clupeaformis','species'),(59862,27772,'Coregonus hoyi','species'),(59863,27772,'Coregonus kiyi','species'),(59864,36292,'Ficedula semitorquata','species'),(59865,4030,'Pelargonium drummondii','species'),(59866,4030,'Pelargonium australe','species'),(59867,4030,'Pelargonium inodorum','species'),(59868,4030,'Pelargonium erodioides','species'),(59869,4030,'Pelargonium littorale','species'),(59870,4030,'Pelargonium album','species'),(59871,4030,'Pelargonium reniforme','species'),(59872,4030,'Pelargonium ionidiflorum','species'),(59873,4030,'Pelargonium exstipulatum','species'),(59874,4030,'Pelargonium hypoleucum','species'),(59875,4030,'Pelargonium anceps','species'),(59876,4030,'Pelargonium filicaule','species'),(59877,4030,'Pelargonium grossularioides','species'),(59878,4030,'Pelargonium columbinum','species'),(59879,4030,'Pelargonium buysii','species'),(59880,4030,'Pelargonium iocastum','species'),(59881,4030,'Pelargonium pseudofumarioides','species'),(59882,4030,'Pelargonium nanum','species'),(59883,4030,'Pelargonium xerophyton','species'),(59884,4030,'Pelargonium gibbosum','species'),(59885,4030,'Pelargonium althaeoides','species'),(59887,53355,'Terrabacter sp. DDE-1','species'),(59889,85635,'Phytoplasma sp. STRAWB1','species'),(59890,85635,'Phytoplasma sp. STRAWB2','species'),(59891,53993,'Cyathostomum catinatum','species'),(59892,157,'Treponema amylovorum','species'),(59893,44249,'Paenibacillus peoriae','species'),(59894,36292,'Ficedula albicollis','species'),(59895,309979,'Cynara cardunculus var. scolymus','varietas'),(59896,9935,'Ovis vignei','species'),(59897,7953,'Cirrhinus','genus'),(59899,13012,'Clarias batrachus','species'),(59900,46665,'Brachyscome dichromosomatica','species'),(59903,147432,'Pseudopentameris','genus'),(59904,59903,'Pseudopentameris macrantha','species'),(59907,147432,'Schismus','genus'),(59908,59907,'Schismus barbatus','species'),(59909,909245,'Spartochloa','genus'),(59910,59909,'Spartochloa scirpoidea','species'),(59911,15904,'Tragus berteronianus','species'),(59912,89526,'Tribolium uniolae','species'),(59913,147432,'Urochlaena','genus'),(59914,59913,'Urochlaena pusilla','species'),(59916,98808,'Bactrocera tryoni','species'),(59917,1835,'Saccharopolyspora spinosporotrichia','species'),(59918,45359,'Pseudomonas sp. 113','species'),(59919,142479,'Prochlorococcus marinus subsp. pastoris str. CCMP1986','no rank'),(59920,1219,'Prochlorococcus marinus str. NATL2A','no rank'),(59921,1219,'Prochlorococcus marinus str. MIT 9107','no rank'),(59922,1219,'Prochlorococcus marinus str. MIT 9303','no rank'),(59923,142479,'Prochlorococcus marinus subsp. pastoris str. NATL2','no rank'),(59924,1219,'Prochlorococcus marinus str. PAC1','no rank'),(59925,1219,'Prochlorococcus marinus str. GP2','no rank'),(59926,1219,'Prochlorococcus marinus str. SB','no rank'),(59927,1219,'Prochlorococcus marinus str. TATL1A','no rank'),(59928,1219,'Prochlorococcus marinus str. TATL1B','no rank'),(59929,142479,'Prochlorococcus marinus subsp. pastoris str. TATL2','no rank'),(59930,167375,'Cyanobium gracile','species'),(59931,1129,'Synechococcus sp. WH 7805','species'),(59932,1129,'Synechococcus sp. WH 8101','species'),(59933,29103,'Auliscomys sublimis','species'),(59934,56231,'Phyllotis amicus','species'),(59935,56231,'Phyllotis andium','species'),(59936,56231,'Phyllotis limatus','species'),(59937,56231,'Phyllotis magister','species'),(59938,56231,'Phyllotis osgoodi','species'),(59939,56231,'Phyllotis osilae','species'),(59940,56231,'Phyllotis wolffsohni','species'),(59941,56231,'Phyllotis xanthopygus','species'),(59942,157969,'Bulinus camerunensis','species'),(59943,157969,'Bulinus forskalii','species'),(59944,157969,'Bulinus senegalensis','species'),(59945,27767,'Rexea','genus'),(59946,59945,'Rexea solandri','species'),(59947,36294,'Andropadus','genus'),(59948,59947,'Andropadus curvirostris','species'),(59949,59947,'Andropadus importunus','species'),(59950,59947,'Andropadus latirostris','species'),(59951,59947,'Andropadus masukuensis','species'),(59952,59951,'Andropadus masukuensis kakamegae','subspecies'),(59953,59951,'Andropadus masukuensis masukuensis','subspecies'),(59954,59951,'Andropadus masukuensis roehli','subspecies'),(59955,59947,'Andropadus milanjensis','species'),(59956,59955,'Andropadus milanjensis striifacies','subspecies'),(59957,59947,'Andropadus montanus','species'),(59958,59947,'Andropadus tephrolaemus','species'),(59964,59958,'Andropadus tephrolaemus tephrolaemus','subspecies'),(59966,59947,'Andropadus virens','species'),(59967,36294,'Phyllastrephus','genus'),(59968,59967,'Phyllastrephus flavostriatus','species'),(59969,4335,'Aegiceras','genus'),(59970,59969,'Aegiceras corniculatum','species'),(59971,4335,'Coris','genus'),(59972,59971,'Coris monspeliensis','species'),(59973,4335,'Cyclamen','genus'),(59974,59973,'Cyclamen hederifolium','species'),(59975,4335,'Dodecatheon','genus'),(59976,49647,'Primula meadia','species'),(59977,4335,'Lysimachia','genus'),(59978,59977,'Lysimachia azorica','species'),(59979,4335,'Maesa','genus'),(59980,59979,'Maesa ternata','species'),(59981,4335,'Myrsine','genus'),(59982,59981,'Myrsine africana','species'),(59983,49647,'Primula sieboldii','species'),(59984,4335,'Samolus','genus'),(59985,59984,'Samolus valerandi','species'),(59986,4335,'Stylogyne','genus'),(59987,59986,'Stylogyne sp. \'Staahl & Knudsen 1363\'','species'),(59988,4335,'Theophrasta','genus'),(59989,59988,'Theophrasta americana','species'),(59990,4335,'Trientalis','genus'),(59991,59990,'Trientalis europaea','species'),(59992,3440,'Myosurus','genus'),(59993,59992,'Myosurus minimus','species'),(59994,46992,'Trautvetteria grandis','species'),(59995,46992,'Trautvetteria japonica','species'),(59997,33830,'Caenomorphidae','family'),(59998,59997,'Caenomorpha','genus'),(59999,59998,'Caenomorpha uniserialis','species'),(60000,6003,'Coleps hirtus','species'),(60001,40332,'Prorodon viridis','species'),(60002,340079,'Frontonia','genus'),(60003,60002,'Frontonia vernalis','species'),(60004,211030,'Strombidiidae','family'),(60005,60004,'Strombidium','genus'),(60006,60005,'Strombidium purpureum','species'),(60009,3689,'Populus ciliata','species'),(60010,158360,'Ludisia','genus'),(60011,60010,'Ludisia discolor','species'),(60012,44215,'Minona','genus'),(60013,60012,'Minona ileanae','species'),(60014,60012,'Minona concharum','species'),(60015,42114,'Neanthes japonica','species'),(60025,119211,'Influenza A virus (A/eq/Kentucky/92(H3N8))','no rank'),(60027,119211,'Influenza A virus (A/eq/LaPlata/93(H3N8))','no rank'),(60029,119211,'Influenza A virus (A/eq/Newmarket/D63/79(H3N8))','no rank'),(60030,119211,'Influenza A virus (A/eq/Kentucky/1/88(H3N8))','no rank'),(60031,119211,'Influenza A virus (A/eq/LaPlata/1/88(H3N8))','no rank'),(60033,22,'Shewanella sp. F1A','species'),(60034,22,'Shewanella sp. PT99','species'),(60035,28231,'Geobacter bremensis','species'),(60036,28231,'Geobacter pelophilus','species'),(60037,25003,'Asperula arcadiensis','species'),(60039,35903,'Coccocypselum lanceolatum','species'),(60040,35903,'Coccocypselum guianense','species'),(60041,169626,'Condaminea','genus'),(60042,60041,'Condaminea corymbosa','species'),(60043,169650,'Coussarea','genus'),(60044,60043,'Coussarea macrophylla','species'),(60045,60043,'Coussarea sp. \'Andersson 1927\'','species'),(60046,169650,'Declieuxia','genus'),(60047,60046,'Declieuxia dusenii','species'),(60048,43473,'Deppea blumenaviensis','species'),(60049,58426,'Didymaea mexicana','species'),(60050,58420,'Faramea occidentalis','species'),(60051,25168,'Galium hypocarpium','species'),(60052,35908,'Hillia macrophylla','species'),(60053,169650,'Hindsia','genus'),(60054,60053,'Hindsia glabra','species'),(60055,913905,'Hymenodictyon','genus'),(60056,60055,'Hymenodictyon floribundum','species'),(60057,169631,'Isertia','genus'),(60058,60057,'Isertia hypoleuca','species'),(60059,58410,'Lasianthus coffeoides','species'),(60060,58410,'Lasianthus lanceolatus','species'),(60061,169650,'Oreopolus','genus'),(60062,60061,'Oreopolus glacialis','species'),(60063,169658,'Perama','genus'),(60064,60063,'Perama hirsuta','species'),(60065,58445,'Randia calycina','species'),(60066,169665,'Raritebe','genus'),(60067,60066,'Raritebe palicoureoides','species'),(60068,169647,'Retiniphyllum','genus'),(60069,60068,'Retiniphyllum pilosum','species'),(60070,169634,'Rondeletia','genus'),(60071,60070,'Rondeletia intermixta','species'),(60072,25473,'Rubia fruticosa','species'),(60073,169661,'Sabicea','genus'),(60074,60073,'Sabicea aspera','species'),(60075,169624,'Siemensia','genus'),(60076,60075,'Siemensia pendula','species'),(60077,169635,'Simira','genus'),(60078,60077,'Simira tinctoria','species'),(60079,169636,'Sipanea','genus'),(60080,60079,'Sipanea biflora','species'),(60081,169643,'Sommera','genus'),(60082,60081,'Sommera sabiceoides','species'),(60083,169665,'Urophyllum','genus'),(60084,60083,'Urophyllum glabrum','species'),(60085,25568,'Valantia hispida','species'),(60086,169657,'Paederia','genus'),(60087,60086,'Paederia foetida','species'),(60088,58389,'Pauridiantha lyallii','species'),(60089,58389,'Pauridiantha sp. Cable et al. 1389','species'),(60090,58461,'Pavetta barbertonensis','species'),(60091,26495,'Spigelia sp. \'Rova 2036\'','species'),(60092,167498,'Vinca','genus'),(60093,60092,'Vinca minor','species'),(60094,26468,'Antonia','genus'),(60095,60094,'Antonia ovata','species'),(60096,35910,'Hoffmannia sp. \'Andersson 2104\'','species'),(60097,58430,'Chassalia aff. chartacea \'Larsen & Larsen 32982\'','species'),(60098,58434,'Chazaliella sciadephora','species'),(60099,58418,'Geophila tenuis','species'),(60101,169659,'Margaritopsis','genus'),(60102,60101,'Margaritopsis acuifolia','species'),(60103,59595,'Palicourea alpina','species'),(60104,59595,'Palicourea corymbifera','species'),(60105,59595,'Palicourea cuspidata','species'),(60106,59595,'Palicourea gibbosa','species'),(60107,58430,'Chassalia aff. ophioxyloides \'Larsen & Larsen 33860\'','species'),(60108,452336,'Gomphaceae','family'),(60109,5369,'Boletus pallidus','species'),(60110,60108,'Gomphus','genus'),(60113,71944,'Hypholoma aurantiacum','species'),(60114,38807,'Panus conchatus','species'),(60115,5402,'Russula rosacea','species'),(60116,16896,'Alangium platanifolium','species'),(60117,4281,'Cornus capitata','species'),(60118,753093,'Swida controversa','species'),(60119,4281,'Cornus macrophylla','species'),(60120,4281,'Cornus nuttallii','species'),(60121,4281,'Cornus sessilis','species'),(60122,23104,'Deutzia rubens','species'),(60123,37827,'Eucnide urens','species'),(60124,23109,'Hydrangea quercifolia','species'),(60125,37822,'Petalonyx','genus'),(60126,60125,'Petalonyx nitidus','species'),(60127,23113,'Philadelphus hirsutus','species'),(60128,3771,'Roridula sp. \'Soltis s.n.\'','species'),(60129,23097,'Schizophragma','genus'),(60130,60129,'Schizophragma hydrangeoides','species'),(60131,291965,'Asterochloris erici','species'),(60133,838,'Prevotella pallens','species'),(60134,5073,'Penicillium viridicatum','species'),(60135,11598,'Cano Delgadito virus','species'),(60136,31989,'Sulfitobacter','genus'),(60137,60136,'Sulfitobacter pontiacus','species'),(60140,25103,'Crucianella maritima','species'),(60141,43467,'Cubanola domingensis','species'),(60142,43488,'Guettarda crispiflora','species'),(60143,43496,'Hamelia papillosa','species'),(60144,169650,'Heterophyllaea','genus'),(60145,60144,'Heterophyllaea pustulata','species'),(60146,169660,'Kelloggia','genus'),(60147,60146,'Kelloggia galioides','species'),(60148,169657,'Leptodermis','genus'),(60149,60148,'Leptodermis potanini','species'),(60150,169645,'Paragenipa','genus'),(60151,60150,'Paragenipa lancifoli','species'),(60152,115405,'Craterostigmomorpha','order'),(60153,60152,'Craterostigmidae','family'),(60154,115407,'Geophilomorpha','order'),(60155,60154,'Geophilidae','family'),(60156,60154,'Himantariidae','family'),(60157,7544,'Cryptops trisulcatus','species'),(60158,7551,'Lithobius variegatus','species'),(60159,60155,'Clinopodes','genus'),(60160,60159,'Clinopodes poseidonis','species'),(60161,60153,'Craterostigmus','genus'),(60162,60161,'Craterostigmus tasmanianus','species'),(60165,7543,'Theatops','genus'),(60167,5073,'Penicillium cyclopium','species'),(60168,5073,'Penicillium melanoconidium','species'),(60169,5073,'Penicillium polonicum','species'),(60170,5073,'Penicillium tricolor','species'),(60171,5073,'Penicillium verrucosum','species'),(60172,5073,'Penicillium solitum','species'),(60174,5073,'Penicillium echinulatum','species'),(60175,5073,'Penicillium nalgiovense','species'),(60177,5073,'Penicillium allii','species'),(60179,36648,'Penicillium hirsutum var. hirsutum','varietas'),(60181,8870,'Dendrocygna guttata','species'),(60182,8870,'Dendrocygna javanica','species'),(60183,4827,'Thamnidiaceae','family'),(60184,60183,'Phascolomyces','genus'),(60185,60184,'Phascolomyces articulosus','species'),(60186,451449,'Rhizophydium','genus'),(60187,60186,'Rhizophydium sp. 136','species'),(60188,3746,'Fragaria nubicola','species'),(60189,6940,'Rhipicephalus decoloratus','species'),(60190,426455,'Rhipicephalus evertsi','species'),(60191,426455,'Rhipicephalus zambeziensis','species'),(60192,27353,'Cronartium strobilinum','species'),(60193,27353,'Cronartium appalachianum','species'),(60194,27353,'Cronartium conigenum','species'),(60195,27353,'Cronartium comptoniae','species'),(60196,27353,'Cronartium sp. \'CqQ-1\'','species'),(60197,27353,'Cronartium quercuum','species'),(60198,27353,'Cronartium coleosporioides','species'),(60199,27353,'Cronartium arizonicum','species'),(60200,27353,'Cronartium occidentale','species'),(60201,106328,'Chrysomyxa','genus'),(60202,60201,'Chrysomyxa arctostaphyli','species'),(60203,27355,'Peridermium sp. \'FBcP-3\'','species'),(60204,73249,'Pucciniastrum','genus'),(60205,60204,'Pucciniastrum goeppertianum','species'),(60206,27353,'Cronartium sp. \'CqL-1\'','species'),(60207,27353,'Cronartium sp. \'SKJ-4\'','species'),(60208,27353,'Cronartium sp. \'STwlJ-6\'','species'),(60209,27355,'Peridermium sp. \'FDxP-10\'','species'),(60210,27355,'Peridermium sp. \'FIJ-32\'','species'),(60211,27355,'Peridermium sp. \'WhMP-9\'','species'),(60212,27355,'Peridermium sp. \'WhSprP-20\'','species'),(60213,41693,'Stylaria sp. \'Aguinaldo, 1997\'','species'),(60214,6389,'Enchytraeus sp. \'Aguinaldo, 1997\'','species'),(60215,39238,'Stenostomum sp. \'Aguinaldo, 1997\'','species'),(60216,279,'Xanthobacter tagetidis','species'),(60217,22,'Shewanella violacea','species'),(60219,8752,'Lachesis muta rhombeata','subspecies'),(60220,8752,'Lachesis muta melanocephala','subspecies'),(60221,169649,'Nenax','genus'),(60222,60221,'Nenax acerosa','species'),(60223,169663,'Nesohedyotis','genus'),(60224,60223,'Nesohedyotis arborea','species'),(60225,43535,'Oldenlandia affinis','species'),(60226,43535,'Oldenlandia lancifolia','species'),(60227,58397,'Opercularia hirsuta','species'),(60228,169663,'Psyllocarpus','genus'),(60229,60228,'Psyllocarpus asparagoides','species'),(60230,58379,'Richardia scabra','species'),(60231,58381,'Rudgea hostmanniana','species'),(60232,120793,'Mycobacterium avium complex sp. TMC1476','species'),(60233,120793,'Mycobacterium avium complex sp. M12','species'),(60234,120793,'Mycobacterium avium complex sp. 5154-O\'Connor','species'),(60235,305584,'Bradyrhizobium genosp. alpha bv. genistearum','no rank'),(60236,374,'Bradyrhizobium sp. BC-C2','species'),(60237,374,'Bradyrhizobium sp. BC-P5','species'),(60238,374,'Bradyrhizobium sp. BC-P6','species'),(60239,374,'Bradyrhizobium sp. BC-P7','species'),(60240,374,'Bradyrhizobium sp. BES-1','species'),(60241,374,'Bradyrhizobium sp. BGA-1','species'),(60243,374,'Bradyrhizobium sp. BTA-1','species'),(60245,29278,'Shuttle cosmid vector pFD666','species'),(60246,209,'Helicobacter ganmani','species'),(60249,34619,'Dermacentor albipictus','species'),(60250,34619,'Dermacentor halli','species'),(60251,34619,'Dermacentor hunteri','species'),(60252,34619,'Dermacentor imitans','species'),(60253,34619,'Dermacentor nitens','species'),(60254,34619,'Dermacentor occidentalis','species'),(60255,34619,'Dermacentor parumapertus','species'),(60257,52659,'Fundulopanchax amieti','species'),(60258,52659,'Fundulopanchax cinnamomeum','species'),(60259,52659,'Fundulopanchax deltaense','species'),(60260,52659,'Fundulopanchax fallax','species'),(60261,52659,'Fundulopanchax filamentosus','species'),(60262,52659,'Fundulopanchax gardneri','species'),(60263,52659,'Fundulopanchax gulare','species'),(60264,52659,'Fundulopanchax ndianum','species'),(60265,52659,'Fundulopanchax robertsoni','species'),(60266,52659,'Fundulopanchax santaisabellae','species'),(60267,52659,'Fundulopanchax scheeli','species'),(60268,52659,'Fundulopanchax schwoiseri','species'),(60269,52659,'Fundulopanchax walkeri','species'),(60270,52652,'Aphyosemion aureum','species'),(60271,52652,'Aphyosemion bualanum','species'),(60272,52652,'Aphyosemion calliurum','species'),(60273,52652,'Aphyosemion cameronense','species'),(60274,52652,'Aphyosemion celiae','species'),(60275,52652,'Aphyosemion christyi','species'),(60276,52652,'Aphyosemion citrineipinnis','species'),(60277,52652,'Aphyosemion coeleste','species'),(60278,52652,'Aphyosemion cognatum','species'),(60279,52652,'Aphyosemion cyanostictum','species'),(60280,52652,'Aphyosemion decorsei','species'),(60281,52652,'Aphyosemion elegans','species'),(60282,52652,'Aphyosemion exigoideum','species'),(60283,52652,'Aphyosemion exiguum','species'),(60284,52652,'Aphyosemion gabunense','species'),(60285,52652,'Aphyosemion labarrei','species'),(60286,52652,'Aphyosemion lamberti','species'),(60287,52652,'Aphyosemion louessense','species'),(60288,52652,'Aphyosemion maculatum','species'),(60289,52652,'Aphyosemion melanopteron','species'),(60290,52652,'Aphyosemion mimbon','species'),(60291,52652,'Aphyosemion occellatum','species'),(60292,52652,'Aphyosemion ogoense','species'),(60293,52652,'Aphyosemion primigenium','species'),(60294,52652,'Aphyosemion punctatum','species'),(60295,52652,'Aphyosemion rectogoense','species'),(60296,52652,'Aphyosemion striatum','species'),(60297,52652,'Aphyosemion sp. \'LEC 93/27\'','species'),(60299,52652,'Aphyosemion wildekampi','species'),(60300,52659,'Fundulopanchax kunzi','species'),(60302,52652,'Aphyosemion ahli','species'),(60304,28779,'Nothobranchius thierryi','species'),(60305,405002,'Pronothobranchius','genus'),(60306,60305,'Pronothobranchius kiyawensis','species'),(60308,1133800,'Fenerbahce formosus','species'),(60309,405002,'Foerschichthys','genus'),(60310,60309,'Foerschichthys flavipinnis','species'),(60311,52669,'Austrofundulus transilis','species'),(60313,52671,'Leptolebias aureoguttatus','species'),(60314,52671,'Leptolebias minimus','species'),(60315,1254424,'Laimosemion agilae','species'),(60316,1254597,'Melanorivulus apiamici','species'),(60317,1254596,'Cynodonichthys birkhahni','species'),(60318,326431,'Kryptolebias caudomarginatus','species'),(60319,1254596,'Cynodonichthys chucunaque','species'),(60320,1254594,'Anablepsoides deltaphilus','species'),(60321,1254424,'Laimosemion frenatus','species'),(60322,1254424,'Laimosemion geayi','species'),(60323,1254595,'Atlantirivulus janeiroensis','species'),(60324,1254594,'Anablepsoides jucundus','species'),(60325,1254595,'Atlantirivulus luelingi','species'),(60326,1254424,'Laimosemion lyricauda','species'),(60328,1254594,'Anablepsoides ophiomimus','species'),(60329,1254597,'Melanorivulus punctatus','species'),(60330,1254424,'Laimosemion rectocaudatus','species'),(60331,1254594,'Anablepsoides rubrolineatus','species'),(60332,1254595,'Atlantirivulus santensis','species'),(60333,1254424,'Laimosemion strigatus','species'),(60334,1254597,'Melanorivulus violaceus','species'),(60335,1254424,'Laimosemion xiphidius','species'),(60336,52673,'Trigonectes balzanii','species'),(60337,28771,'Campellolebias','genus'),(60338,60337,'Campellolebias chrysolineatus','species'),(60339,60337,'Campellolebias dorsimaculatus','species'),(60340,28771,'Pterolebias','genus'),(60342,60340,'Pterolebias longipinnis','species'),(60344,60340,'Pterolebias phasianus','species'),(60347,5193,'Morchella angusticeps','species'),(60348,5193,'Morchella vulgaris','species'),(60349,169663,'Amphiasma','genus'),(60350,60349,'Amphiasma benguellense','species'),(60351,169663,'Arcytophyllum','genus'),(60352,60351,'Arcytophyllum muticum','species'),(60353,60351,'Arcytophyllum setosum','species'),(60354,58436,'Argostemma rupestre','species'),(60355,169663,'Borreria','genus'),(60356,60355,'Borreria hispida','species'),(60358,58428,'Conostomium natalense','species'),(60359,35905,'Coprosma robusta','species'),(60360,169663,'Crusea','genus'),(60361,60360,'Crusea hispida','species'),(60362,169663,'Dibrachionostylus','genus'),(60363,60362,'Dibrachionostylus kaessneri','species'),(60364,169663,'Diodia','genus'),(60365,60364,'Diodia sarmentosa','species'),(60366,169663,'Ernodea','genus'),(60367,60366,'Ernodea littoralis','species'),(60368,58897,'Gaertnera paniculata','species'),(60369,58897,'Gaertnera vaginans','species'),(60370,169649,'Galopina','genus'),(60371,60370,'Galopina crocylloides','species'),(60372,58416,'Hedyotis hillebrandii','species'),(60373,160991,'Houstonia longifolia','species'),(60374,58416,'Hedyotis macrostegia','species'),(60375,640079,'Knoxia','genus'),(60376,60375,'Knoxia corymbosa','species'),(60377,169649,'Leptostigma','genus'),(60378,60377,'Leptostigma pilosum','species'),(60379,58406,'Manettia alba','species'),(60380,169663,'Mitracarpus','genus'),(60381,60380,'Mitracarpus frigidus','species'),(60382,43521,'Morinda moaensis','species'),(60383,640079,'Otiophora','genus'),(60384,60383,'Otiophora cupheoides','species'),(60385,640079,'Otomeria','genus'),(60386,60385,'Otomeria oculata','species'),(60387,169653,'Pagamea','genus'),(60388,60387,'Pagamea guianensis','species'),(60389,58393,'Pentanisia prunelloides','species'),(60390,25384,'Pentas carnea','species'),(60391,25443,'Psychotria muscosa','species'),(60392,25443,'Psychotria pittieri','species'),(60393,25443,'Psychotria urceolata','species'),(60394,169659,'Readea','genus'),(60395,60394,'Readea membranacea','species'),(60397,129983,'Scriptaphyosemion bertholdi','species'),(60398,129983,'Scriptaphyosemion brueningi','species'),(60399,129983,'Scriptaphyosemion chaytori','species'),(60400,129983,'Scriptaphyosemion etzeli','species'),(60401,129983,'Scriptaphyosemion guignardi','species'),(60402,130717,'Archiaphyosemion guineense','species'),(60403,130718,'Callopanchax huwaldi','species'),(60404,129983,'Scriptaphyosemion liberiense','species'),(60405,129983,'Scriptaphyosemion nigrifluvi','species'),(60406,696752,'Nimbapanchax petersi','species'),(60407,129983,'Scriptaphyosemion roloffi','species'),(60408,129983,'Scriptaphyosemion schmitti','species'),(60409,130718,'Callopanchax toddi','species'),(60412,696752,'Nimbapanchax viridis','species'),(60414,3502,'Rhoipteleaceae','family'),(60415,3502,'Ticodendraceae','family'),(60416,16714,'Alfaroa','genus'),(60417,60416,'Alfaroa williamsii','species'),(60418,13402,'Carya ovata','species'),(60419,21019,'Castanea mollissima','species'),(60420,3521,'Casuarina stricta','species'),(60421,3776,'Davidsonia','genus'),(60422,60421,'Davidsonia pruriens','species'),(60423,21024,'Fagus grandifolia','species'),(60424,3511,'Quercus tomentella','species'),(60425,16714,'Rhoiptelea','genus'),(60426,60425,'Rhoiptelea chiliantha','species'),(60427,60415,'Ticodendron','genus'),(60428,60427,'Ticodendron incognitum','species'),(60429,3503,'Trigonobalanus','genus'),(60430,60429,'Trigonobalanus verticillata','species'),(60431,58381,'Rudgea stipulacea','species'),(60432,35916,'Spermacoce confusa','species'),(60433,169652,'Schismatoclada','genus'),(60434,60433,'Schismatoclada sp. \'Phillipson 1608\'','species'),(60435,169662,'Schradera','genus'),(60436,60435,'Schradera sp. \'Andersson 2107\'','species'),(60437,169659,'Squamellaria','genus'),(60438,60437,'Squamellaria imberbis','species'),(60439,169659,'Streblosa','genus'),(60440,60439,'Streblosa aff. myriocarpa \'Nielsen 517\'','species'),(60441,37452,'enrichment culture LET-13','species'),(60442,46225,'Moraxella equi','species'),(60443,53355,'Terrabacter tumescens','species'),(60444,36922,'Diaporthe caulivora','species'),(60445,36922,'Diaporthe meridionalis','species'),(60447,1839,'Nocardioides flavus','species'),(60448,1839,'Nocardioides fulvus','species'),(60449,1883,'Nocardioides thermolilacinus','species'),(60450,182639,'Kribbella sandramycini','species'),(60451,36048,'Tuber excavatum','species'),(60452,2093,'Candidatus Mycoplasma ravipulmonis','species'),(60453,35753,'Dactylosporangium sp.','species'),(60454,1111,'Porphyrobacter tepidarius','species'),(60455,1190,'Fischerella sp. PCC 7605','species'),(60456,326176,'Iris yellow spot virus','species'),(60457,12333,'Bartonella henselae phage 60457','species'),(60458,36048,'Tuber brumale','species'),(60459,29020,'Thereuopoda','genus'),(60460,60459,'Thereuopoda clunifera','species'),(60461,9224,'Agapornis','genus'),(60462,60461,'Agapornis canus','species'),(60463,60461,'Agapornis fischeri','species'),(60464,60461,'Agapornis lilianae','species'),(60465,60461,'Agapornis nigrigenis','species'),(60466,60461,'Agapornis personata','species'),(60467,60461,'Agapornis pullaria','species'),(60468,60461,'Agapornis roseicollis','species'),(60469,60461,'Agapornis taranta','species'),(60470,9224,'Loriculus','genus'),(60471,60470,'Loriculus galgulus','species'),(60472,29278,'Expression vector pZS4Int-1','species'),(60473,29278,'Expression vector pZA3PLtetO-1 luc','species'),(60474,29278,'Expression vector pZE1PA1lacO-1 luc','species'),(60475,29278,'Expression vector pZE1PLlacO-1 luc','species'),(60476,29278,'Expression vector pZE2PLtetO-1 MCS2','species'),(60477,29278,'Expression vector pUHS*2Plac/ara-1 MCS1','species'),(60478,22,'Shewanella amazonensis','species'),(60480,22,'Shewanella sp. MR-4','species'),(60481,22,'Shewanella sp. MR-7','species'),(60482,22,'Shewanella sp. MR-8','species'),(60483,22,'Shewanella sp. DLM-7','species'),(60484,22,'Shewanella sp. SP-3','species'),(60485,642,'Aeromonas sp. MR-64','species'),(60486,544,'Citrobacter sp. AQ-2','species'),(60487,544,'Citrobacter sp. JYME-1','species'),(60488,544,'Citrobacter sp. MAM-1','species'),(60489,1839,'Nocardioides nitrophenolicus','species'),(60491,27382,'Scutellospora erythropa','species'),(60492,940663,'Racocetra fulgida','species'),(60493,7428,'Muscidifurax zaraptor','species'),(60494,126331,'Mycoleptodiscus','genus'),(60495,60494,'Mycoleptodiscus terrestris','species'),(60496,244044,'Thielaviopsis','genus'),(60498,50631,'Dennyus adamsae','species'),(60499,50631,'Dennyus carljonesi','species'),(60500,60499,'Dennyus carljonesi carljonesi','subspecies'),(60501,60499,'Dennyus carljonesi forresteri','subspecies'),(60502,60499,'Dennyus carljonesi fosteri','subspecies'),(60503,50631,'Dennyus collinsi','species'),(60504,50631,'Dennyus cypsiurus','species'),(60505,50631,'Dennyus distinctus','species'),(60506,60505,'Dennyus distinctus distinctus','subspecies'),(60507,60505,'Dennyus distinctus timjonesi','subspecies'),(60508,50631,'Dennyus hirundinis','species'),(60509,50631,'Dennyus simberloffi','species'),(60510,50631,'Dennyus singhi','species'),(60511,50631,'Dennyus somadikartai','species'),(60512,50631,'Dennyus thompsoni','species'),(60513,50631,'Dennyus vauxi','species'),(60514,50631,'Dennyus wellsi','species'),(60515,50631,'Dennyus wraggi','species'),(60516,28844,'Diphyllobothrium latum','species'),(60517,6202,'Taenia asiatica','species'),(60519,1578,'Lactobacillus graminis','species'),(60520,1578,'Lactobacillus paraplantarum','species'),(60521,45081,'Plagiorhynchidae','family'),(60522,45081,'Polymorphidae','family'),(60523,57283,'Rhadinorhynchidae','family'),(60524,57283,'Pomphorhynchidae','family'),(60525,10233,'Gigantorhynchida','order'),(60526,60525,'Gigantorhynchidae','family'),(60527,10233,'Oligacanthorhynchida','order'),(60528,60527,'Oligacanthorhynchidae','family'),(60529,60522,'Corynosoma','genus'),(60530,60529,'Corynosoma enhydri','species'),(60531,60523,'Leptorhynchoides','genus'),(60532,60531,'Leptorhynchoides thecatus','species'),(60533,60528,'Macracanthorhynchus','genus'),(60534,60533,'Macracanthorhynchus ingens','species'),(60535,60526,'Mediorhynchus','genus'),(60536,60535,'Mediorhynchus grandis','species'),(60537,45088,'Neoechinorhynchus crassus','species'),(60538,60521,'Plagiorhynchus','genus'),(60539,60538,'Plagiorhynchus cylindraceus','species'),(60540,60522,'Polymorphus','genus'),(60541,60540,'Polymorphus altmani','species'),(60542,60524,'Pomphorhynchus','genus'),(60543,60542,'Pomphorhynchus bulbocoli','species'),(60544,2784,'Porphyra linearis','species'),(60545,33809,'Haemaphysalis longicornis associated microorganism','species'),(60547,32008,'Burkholderia glathei','species'),(60548,32008,'Burkholderia graminis','species'),(60549,32008,'Burkholderia phenazinium','species'),(60550,87882,'Burkholderia pyrrocinia','species'),(60552,87882,'Burkholderia vietnamiensis','species'),(60553,32008,'Burkholderia sp. m35b','species'),(60554,32008,'Burkholderia sp. C3B1M','species'),(60555,989,'Marinilabilia salmonicolor biovar Agarovorans','no rank'),(60556,9984,'Oryctolagus sp.','species'),(60557,426449,'Aquilonastra batheri','species'),(60558,426449,'Aquilonastra minor','species'),(60559,55650,'Astropecten latespinosus','species'),(60560,55650,'Astropecten polyacanthus','species'),(60561,41166,'Ophidiasteridae','family'),(60562,60561,'Certonardoa','genus'),(60563,60562,'Certonardoa semiregularis','species'),(60564,7600,'Coscinasterias','genus'),(60565,60564,'Coscinasterias acutispina','species'),(60566,7596,'Crossaster','genus'),(60567,60566,'Crossaster papposus','species'),(60568,105801,'Cryptotermes','genus'),(60569,60568,'Cryptotermes domesticus','species'),(60570,55649,'Ctenopleura','genus'),(60571,60570,'Ctenopleura fisheri','species'),(60572,7600,'Distolasterias','genus'),(60573,60572,'Distolasterias nipon','species'),(60574,105802,'Glyptotermes','genus'),(60575,60574,'Glyptotermes fuscus','species'),(60576,55644,'Echinasteridae','family'),(60577,60576,'Henricia','genus'),(60578,60577,'Henricia nipponica','species'),(60579,60577,'Henricia pachyderma','species'),(60582,55648,'Luidiidae','family'),(60583,60582,'Luidia','genus'),(60584,60583,'Luidia maculata','species'),(60585,60583,'Luidia quinaria','species'),(60586,46567,'Neotermes koshunensis','species'),(60587,62955,'Odontotermes','genus'),(60588,60587,'Odontotermes formosanus','species'),(60589,106737,'Pseudarchaster','genus'),(60590,60589,'Pseudarchaster parelii','species'),(60591,141918,'Reticulitermes speratus','species'),(60592,97246,'Celleporella','genus'),(60593,60592,'Celleporella hyalina','species'),(60594,66801,'Gyrodinium','genus'),(60595,60594,'Gyrodinium sp.','species'),(60596,332470,'Peanut chlorotic blotch virus','species'),(60597,50559,'unidentified rumen bacterium RC25','species'),(60598,137,'environmental samples','no rank'),(60599,60598,'unidentified rumen bacterium RC1','species'),(60600,57016,'unidentified rumen bacterium RC2','species'),(60601,50559,'unidentified rumen bacterium RC32','species'),(60602,50559,'unidentified rumen bacterium RC3','species'),(60603,48479,'unidentified rumen bacterium RC4','species'),(60604,50559,'unidentified rumen bacterium RC5','species'),(60605,47928,'unidentified rumen bacterium RC6','species'),(60606,50559,'unidentified rumen bacterium RC7','species'),(60607,57016,'unidentified rumen bacterium RC9','species'),(60608,50423,'unidentified rumen bacterium RC10','species'),(60609,57016,'unidentified rumen bacterium RC11','species'),(60610,50423,'unidentified rumen bacterium RC13','species'),(60611,57016,'unidentified rumen bacterium RC14','species'),(60612,47928,'unidentified rumen bacterium RC15','species'),(60614,57016,'unidentified rumen bacterium RC16','species'),(60615,57016,'unidentified rumen bacterium RC17','species'),(60616,57016,'unidentified rumen bacterium RC18','species'),(60617,48479,'unidentified rumen bacterium RC20','species'),(60618,50423,'unidentified rumen bacterium RC21','species'),(60619,50559,'unidentified rumen bacterium RC22','species'),(60620,50559,'unidentified rumen bacterium RC23','species'),(60621,57016,'unidentified rumen bacterium RC24','species'),(60622,50559,'unidentified rumen bacterium RC26','species'),(60623,50559,'unidentified rumen bacterium RC27','species'),(60624,48479,'unidentified rumen bacterium RC28','species'),(60625,50423,'unidentified rumen bacterium RC34','species'),(60626,48479,'unidentified rumen bacterium RC38','species'),(60627,50559,'unidentified rumen bacterium RC37','species'),(60628,50559,'unidentified rumen bacterium RC35','species'),(60629,11876,'Avian sarcoma virus 16','no rank'),(60630,48479,'unidentified rumen bacterium RC36','species'),(60631,57016,'unidentified rumen bacterium RC40','species'),(60632,50559,'unidentified rumen bacterium RC39','species'),(60633,47928,'unidentified rumen bacterium RCP1','species'),(60634,50559,'unidentified rumen bacterium RCP5','species'),(60635,50559,'unidentified rumen bacterium RCP10','species'),(60636,50559,'unidentified rumen bacterium RCP17','species'),(60637,57016,'unidentified rumen bacterium RCP19','species'),(60638,50559,'unidentified rumen bacterium RCP6','species'),(60639,57016,'unidentified rumen bacterium RC29','species'),(60640,48479,'unidentified rumen bacterium RC30','species'),(60641,48479,'unidentified rumen bacterium RC31','species'),(60642,50559,'unidentified rumen bacterium RF1','species'),(60643,57016,'unidentified rumen bacterium RF2','species'),(60644,47928,'unidentified rumen bacterium RF3','species'),(60645,51666,'unidentified rumen bacterium RF4','species'),(60646,48479,'unidentified rumen bacterium RF5','species'),(60647,48479,'unidentified rumen bacterium RF6','species'),(60648,48479,'unidentified rumen bacterium RF7','species'),(60649,48479,'unidentified rumen bacterium RF8','species'),(60650,48479,'unidentified rumen bacterium RF9','species'),(60651,48479,'unidentified rumen bacterium RF10','species'),(60652,48479,'unidentified rumen bacterium RF12','species'),(60653,48479,'unidentified rumen bacterium RF13','species'),(60654,48479,'unidentified rumen bacterium RF14','species'),(60655,48479,'unidentified rumen bacterium RF15','species'),(60656,48479,'unidentified rumen bacterium RF16','species'),(60657,48479,'unidentified rumen bacterium RF17','species'),(60658,48479,'unidentified rumen bacterium RF18','species'),(60659,48479,'unidentified rumen bacterium RF19','species'),(60660,109797,'Ceratomyxidae','family'),(60661,60660,'Ceratomyxa','genus'),(60662,60661,'Ceratomyxa shasta','species'),(60663,48479,'unidentified rumen bacterium RF20','species'),(60664,48479,'unidentified rumen bacterium RF21','species'),(60665,48479,'unidentified rumen bacterium RF22','species'),(60666,48479,'unidentified rumen bacterium RF23','species'),(60667,48479,'unidentified rumen bacterium RF24','species'),(60668,48479,'unidentified rumen bacterium RF25','species'),(60669,48479,'unidentified rumen bacterium RF26','species'),(60670,48479,'unidentified rumen bacterium RF27','species'),(60671,48479,'unidentified rumen bacterium RF28','species'),(60672,48479,'unidentified rumen bacterium RF29','species'),(60673,48479,'unidentified rumen bacterium RF30','species'),(60674,48479,'unidentified rumen bacterium RF31','species'),(60675,48479,'unidentified rumen bacterium RF32','species'),(60676,48479,'unidentified rumen bacterium RF34','species'),(60677,48479,'unidentified rumen bacterium RF35','species'),(60678,48479,'unidentified rumen bacterium RF36','species'),(60679,48479,'unidentified rumen bacterium RF37','species'),(60680,48479,'unidentified rumen bacterium RF38','species'),(60681,48479,'unidentified rumen bacterium RF39','species'),(60682,48479,'unidentified rumen bacterium RF40','species'),(60683,48479,'unidentified rumen bacterium RFP4','species'),(60684,48479,'unidentified rumen bacterium RFP6','species'),(60685,48479,'unidentified rumen bacterium RFP7','species'),(60686,134626,'unidentified rumen bacterium RFP12','species'),(60687,48479,'unidentified rumen bacterium RFP18','species'),(60688,48479,'unidentified rumen bacterium RFN1','species'),(60689,48479,'unidentified rumen bacterium RFN2','species'),(60690,73096,'Galaxaura','genus'),(60694,45359,'Pseudomonas sp. MA-1','species'),(60695,970,'Selenomonas lipolytica','species'),(60697,58406,'Manettia aff. lygistum \'Andersson 2128\'','species'),(60698,4329,'Macadamia integrifolia','species'),(60700,9277,'Antechinomys','genus'),(60701,60700,'Antechinomys laniger','species'),(60702,32552,'Ningaui timealeyi','species'),(60704,217062,'Disterigma','genus'),(60705,60704,'Disterigma trimerum','species'),(60706,1988,'Actinomadura formosensis','species'),(60708,28895,'Thermoanaerobacterium sp. \'JW/SL YS485\'','species'),(60709,1142,'Synechocystis sp. IPPAS 284','species'),(60710,392815,'Chlorocebus pygerythrus','species'),(60711,392815,'Chlorocebus sabaeus','species'),(60712,392815,'Chlorocebus tantalus','species'),(60713,58200,'Mimus polyglottos','species'),(60714,1299312,'Galinsoga mosaic virus','species'),(60715,32347,'Drosophila atripex','species'),(60716,32352,'Drosophila dossoui','species'),(60717,32352,'Drosophila punjabiensis','species'),(60718,44401,'Eidmannella','genus'),(60719,60718,'Eidmannella pallida','species'),(60720,44402,'Nesticus archeri','species'),(60721,44402,'Nesticus barri','species'),(60722,44402,'Nesticus barrowsi','species'),(60723,44402,'Nesticus bishopi','species'),(60724,44402,'Nesticus brimleyi','species'),(60725,44402,'Nesticus carteri','species'),(60726,44402,'Nesticus cooperi','species'),(60727,44402,'Nesticus crosbyi','species'),(60728,44402,'Nesticus dellingeri','species'),(60729,44402,'Nesticus furtivus','species'),(60730,44402,'Nesticus georgia','species'),(60731,44402,'Nesticus gertschi','species'),(60732,44402,'Nesticus jonesi','species'),(60733,44402,'Nesticus nasicus','species'),(60734,44402,'Nesticus sp. \'Little Pigeon River\'','species'),(60735,44402,'Nesticus reclusus','species'),(60736,44402,'Nesticus sheari','species'),(60737,44402,'Nesticus silvanus','species'),(60738,44402,'Nesticus silvestrii','species'),(60739,44402,'Nesticus stupkai','species'),(60740,44402,'Nesticus stygius','species'),(60741,44402,'Nesticus valentinei','species'),(60742,862510,'Mus musculoides','species'),(60743,10067,'Acomys sp.','species'),(60744,10067,'Acomys dimidiatus','species'),(60745,10067,'Acomys ignitus','species'),(60746,10067,'Acomys russatus','species'),(60747,10067,'Acomys spinosissimus','species'),(60748,71543,'Lachnophorini','tribe'),(60749,60748,'Calybe','genus'),(60750,60749,'Calybe laetula','species'),(60751,71543,'Lebiini','tribe'),(60752,60751,'Cymindis','genus'),(60753,60752,'Cymindis punctigera','species'),(60754,71541,'Zabrini','tribe'),(60755,60754,'Amara','genus'),(60756,60755,'Amara apricaria','species'),(60757,706613,'Platynini','tribe'),(60758,41080,'Agonum extensicolle','species'),(60759,71541,'Harpalini','tribe'),(60760,60759,'Discoderus','genus'),(60761,60760,'Discoderus cordicollis','species'),(60762,71541,'Chlaeniini','tribe'),(60763,41305,'Chlaenius ruficauda','species'),(60764,71541,'Loxandrini','tribe'),(60765,60764,'Loxandrus','genus'),(60767,71541,'Pterostichini','tribe'),(60768,484216,'Pterostichus melanarius','species'),(60769,71541,'Galeritini','tribe'),(60770,60769,'Galerita','genus'),(60771,60770,'Galerita lecontei','species'),(60772,71541,'Zuphiini','tribe'),(60773,60772,'Pseudaptinus','genus'),(60774,60773,'Pseudaptinus rufulus','species'),(60775,71541,'Pseudomorphini','tribe'),(60776,60775,'Pseudomorpha','genus'),(60778,71541,'Morionini','tribe'),(60779,60778,'Morion','genus'),(60780,60779,'Morion aridus','species'),(60781,706618,'Psydrini','tribe'),(60782,60781,'Psydrus','genus'),(60783,60782,'Psydrus piceus','species'),(60784,686349,'Patrobini','tribe'),(60785,60784,'Diplous','genus'),(60786,60785,'Diplous californicus','species'),(60787,60784,'Patrobus','genus'),(60788,60787,'Patrobus longicornis','species'),(60789,686349,'Zolini','tribe'),(60790,60789,'Zolus','genus'),(60791,60790,'Zolus helmsi','species'),(60792,60789,'Sloaneana','genus'),(60793,60792,'Sloaneana tasmaniae','species'),(60794,686349,'Pogonini','tribe'),(60795,60794,'Diplochaetus','genus'),(60796,60795,'Diplochaetus planatus','species'),(60797,686349,'Bembidiini','tribe'),(60798,60797,'Pericompsus','genus'),(60799,60798,'Pericompsus laetulus','species'),(60800,60797,'Bembidion','genus'),(60801,443536,'Bembidion levettei','species'),(60802,60797,'Asaphidion','genus'),(60803,60802,'Asaphidion curtum','species'),(60804,686349,'Trechini','tribe'),(60805,60804,'Trechus','genus'),(60806,60805,'Trechus chalybeus','species'),(60807,706622,'Scaritini','tribe'),(60808,60807,'Scarites','genus'),(60809,60808,'Scarites subterraneus','species'),(60810,706622,'Clivinini','tribe'),(60811,60810,'Clivina','genus'),(60812,60811,'Clivina ferrea','species'),(60813,60810,'Schizogenius','genus'),(60814,60813,'Schizogenius falli','species'),(60815,60810,'Dyschirius','genus'),(60816,60815,'Dyschirius sphaericollis','species'),(60817,706629,'Loricerini','tribe'),(60818,60817,'Loricera','genus'),(60819,60818,'Loricera pilicornis','species'),(60820,71533,'Carabini','tribe'),(60821,49408,'Calosoma scrutator','species'),(60822,71533,'Cychrini','tribe'),(60823,60822,'Scaphinotus','genus'),(60824,230279,'Scaphinotus petersi','species'),(60825,60824,'Scaphinotus petersi catalinae','subspecies'),(60826,706624,'Elaphrini','tribe'),(60827,48622,'Elaphrus clairvillei','species'),(60828,60830,'Blethisa multipunctata','species'),(60829,60828,'Blethisa multipunctata aurata','subspecies'),(60830,60826,'Blethisa','genus'),(60831,71539,'Notiophilini','tribe'),(60832,41307,'Notiophilus semiopacus','species'),(60833,71539,'Nebriini','tribe'),(60834,60833,'Nebria','genus'),(60835,186524,'Nebria hudsonica','species'),(60836,60833,'Leistus','genus'),(60837,60836,'Leistus ferruginosus','species'),(60838,535382,'Trachypachidae','family'),(60839,60838,'Trachypachus','genus'),(60840,60839,'Trachypachus holmbergi','species'),(60841,60839,'Trachypachus gibbsii','species'),(60842,50519,'Dynastes','genus'),(60843,60842,'Dynastes granti','species'),(60844,82889,'Xanthopygus','genus'),(60845,60844,'Xanthopygus cacti','species'),(60846,2236,'Halogeometricum','genus'),(60847,60846,'Halogeometricum borinquense','species'),(60848,1198,'Phormidium uncinatum','species'),(60849,85904,'Vorticella','genus'),(60850,60849,'Vorticella convallaria','species'),(60851,54793,'Agathis dammara','species'),(60852,54793,'Agathis montana de Laub. 1969','species'),(60853,54793,'Agathis obtusa','species'),(60854,54793,'Agathis robusta','species'),(60855,54793,'Agathis vitiensis','species'),(60856,25666,'Araucaria bernieri','species'),(60857,25666,'Araucaria biramulata','species'),(60858,25666,'Araucaria columnaris','species'),(60859,25666,'Araucaria humboldtensis','species'),(60860,25666,'Araucaria laubenfelsii','species'),(60861,25666,'Araucaria luxurians','species'),(60862,25666,'Araucaria montana','species'),(60864,25666,'Araucaria nemorosa','species'),(60865,25666,'Araucaria rulei','species'),(60866,25666,'Araucaria schmidii','species'),(60867,25666,'Araucaria scopulorum','species'),(60868,25666,'Araucaria subulata','species'),(60869,54315,'Bovine viral diarrhea virus 2 C413','no rank'),(60870,9297,'Planigale maculata maculata','subspecies'),(60871,1883,'Streptomyces sp. TH1','species'),(60872,38152,'Hackeriella','genus'),(60873,60872,'Hackeriella veitchi','species'),(60874,13833,'Ophioglossum pedunculosum','species'),(60875,177872,'Mucambo virus','species'),(60876,177872,'Pixuna virus','species'),(60877,11019,'Tonate virus','species'),(60878,11036,'Bijou Bridge virus','no rank'),(60879,177872,'Cabassou virus','species'),(60880,49077,'Leontopodium kurilense','species'),(60882,6040,'Hexactinellida','class'),(60883,60882,'Hexasterophora','subclass'),(60884,60883,'Lyssacinosida','order'),(60885,60884,'Rossellidae','family'),(60886,472152,'Rhabdocalyptus','subgenus'),(60888,36629,'Neosartorya fischeri group','no rank'),(60889,28651,'Melipona bicolor','species'),(60890,302485,'Phaeobacter gallaeciensis','species'),(60891,9987,'Sylvilagus transitionalis','species'),(60892,213468,'Desulfobacca','genus'),(60893,60892,'Desulfobacca acetoxidans','species'),(60894,1835,'Saccharopolyspora spinosa','species'),(60895,1835,'Saccharopolyspora taberi','species'),(60896,83323,'Anthophora','genus'),(60897,60896,'Anthophora acervorum','species'),(60898,144700,'Bombus ruderarius','species'),(60899,83319,'Dactylurina','genus'),(60900,60899,'Dactylurina staudingeri','species'),(60901,83310,'Euglossa','genus'),(60902,60901,'Euglossa imperialis','species'),(60903,28646,'Eulaema bombiformis','species'),(60904,83310,'Exaerete','genus'),(60905,60904,'Exaerete frontalis','species'),(60906,83319,'Lestrimelitta','genus'),(60907,60906,'Lestrimelitta limao','species'),(60908,83319,'Tetragona','genus'),(60909,60908,'Tetragona dorsalis','species'),(60910,60909,'Tetragona dorsalis ziegleri','subspecies'),(60911,28657,'Trigona necrophaga','species'),(60912,1847,'Pseudonocardia sp.','species'),(60913,13287,'Thlaspi goesingense','species'),(60914,3898,'Trifolium depauperatum','species'),(60915,3898,'Trifolium hirtum','species'),(60916,3898,'Trifolium incarnatum','species'),(60917,60916,'Trifolium incarnatum var. molineri','varietas'),(60919,145360,'Sanguibacter','genus'),(60920,60919,'Sanguibacter keddieii','species'),(60921,60919,'Sanguibacter suarezii','species'),(60922,60919,'Sanguibacter inulinus','species'),(60923,60919,'Sanguibacter sp.','species'),(60924,32008,'Burkholderia sp. JS150','species'),(60925,2784,'Porphyra pulchra','species'),(60926,37867,'Spirostomum sp.','species'),(60927,55813,'Glossiphonia complanata','species'),(60928,6407,'Hemiclepsis','genus'),(60929,60928,'Hemiclepsis marginata','species'),(60930,6406,'Piscicolidae','family'),(60931,60930,'Calliobdella','genus'),(60932,60931,'Calliobdella vivida','species'),(60933,6414,'Placobdella parasitica','species'),(60934,13285,'Theromyzon rude','species'),(60935,55818,'Cambarincola','genus'),(60936,60935,'Cambarincola holti','species'),(60937,6403,'Acanthobdellida','order'),(60938,60937,'Acanthobdella','genus'),(60939,60938,'Acanthobdella peledina','species'),(60940,60930,'Branchellion','genus'),(60941,60940,'Branchellion torpedinis','species'),(60942,27387,'Chtonobdella','genus'),(60943,60942,'Chtonobdella bilineata','species'),(60944,6406,'Ozobranchidae','family'),(60945,60944,'Ozobranchus','genus'),(60946,60945,'Ozobranchus margoi','species'),(60947,60930,'Myzobdella','genus'),(60948,60947,'Myzobdella lugubris','species'),(60951,57111,'Erpobdella punctata','species'),(60952,6408,'Haementeria gracilis','species'),(60953,6414,'Placobdella costata','species'),(60955,6414,'Placobdella phalera','species'),(60956,13285,'Theromyzon pallens','species'),(60957,60930,'Piscicola','genus'),(60958,60957,'Piscicola geometra','species'),(60960,32263,'Tetranychus pueraricola','species'),(60961,22,'Shewanella woodyi','species'),(60962,72431,'Cambarellus','genus'),(60963,700183,'Cambarellus shufeldtii','species'),(60964,72430,'Cambarus','genus'),(60965,60964,'Cambarus ludovicianus','species'),(60966,518889,'Orconectes virilis','species'),(60967,6726,'Procambarus milleri','species'),(60986,11101,'Border disease virus strain Moredun ncp','no rank'),(60987,11101,'Border disease virus strain A841/1','no rank'),(60988,11101,'Border disease virus strain A1263/2','no rank'),(60989,11101,'Border disease virus strain A1870','no rank'),(60990,11101,'Border disease virus strain D1586/2','no rank'),(60991,11101,'Border disease virus strain G1305','no rank'),(60992,11101,'Border disease virus strain G2048','no rank'),(60993,11101,'Border disease virus strain JH2816','no rank'),(60994,11101,'Border disease virus strain K1729/3','no rank'),(60995,11101,'Border disease virus strain L991','no rank'),(60996,11101,'Border disease virus strain Q1488/1','no rank'),(60997,11101,'Border disease virus strain Q1488/6','no rank'),(60998,11101,'Border disease virus strain Q1673/2','no rank'),(60999,11101,'Border disease virus strain T1789/1','no rank'),(61000,311415,'Border disease virus strain T1802/1','no rank'),(61001,11101,'Border disease virus strain V1414','no rank'),(61002,11101,'Border disease virus strain V2377/12','no rank'),(61003,311415,'Border disease virus strain V2536/2','no rank'),(61004,11101,'Border disease virus strain V3196/1','no rank'),(61005,11101,'Border disease virus strain 137/4','no rank'),(61006,11101,'Border disease virus strain 135661','no rank'),(61007,11101,'Border disease virus strain 170337','no rank'),(61008,11101,'Border disease virus strain 8320-22NZ','no rank'),(61009,11101,'Border disease virus strain 8320-31 NZ','no rank'),(61010,11101,'Border disease virus strain Moredun cp','no rank'),(61011,3677,'Trichosanthes kirilowii var. japonica','varietas'),(61012,379,'Rhizobium sp. SH19312','species'),(61013,379,'Rhizobium yanglingense','species'),(61014,379,'Rhizobium sp. SH2672','species'),(61015,1279,'Staphylococcus succinus','species'),(61016,84406,'Virgibacillus salexigens','species'),(61017,27462,'Austrosimulium','subgenus'),(61018,61017,'Austrosimulium mirabile','species'),(61019,43808,'Cardiocladius','genus'),(61020,61019,'Cardiocladius sp.','species'),(61021,13438,'Cnephia sp. S.x.east','species'),(61022,13438,'Cnephia sp. S.x.west','species'),(61023,13438,'Cnephia sp. X','species'),(61024,13438,'Cnephia sp. Y','species'),(61025,13438,'Cnephia aurantiacum','species'),(61026,13438,'Cnephia ornithophilia','species'),(61027,13438,'Cnephia pilfreyi','species'),(61028,13438,'Cnephia sp. GKW2','species'),(61029,13438,'Cnephia strenua','species'),(61030,13438,'Cnephia tonnoiri','species'),(61031,13438,'Cnephia umbratorum','species'),(61032,44570,'Crozetia','genus'),(61033,61032,'Crozetia crozetensis','species'),(61034,44570,'Ectemnia','genus'),(61035,61034,'Ectemnia sp.','species'),(61036,44570,'Gigantodax','genus'),(61037,61036,'Gigantodax adleri','species'),(61038,61036,'Gigantodax marginale','species'),(61039,44570,'Greniera','genus'),(61040,61039,'Greniera denaria','species'),(61041,61039,'Greniera fabri','species'),(61042,44569,'Gymnopais','genus'),(61043,61042,'Gymnopais fimbriatus','species'),(61045,44569,'Helodon','genus'),(61046,44570,'Paracnephia','genus'),(61052,44570,'Mayacnephia','genus'),(61053,61052,'Mayacnephia sp. nr. osbornei','species'),(61054,44570,'Metacnephia','genus'),(61055,61054,'Metacnephia sommermanae','species'),(61056,61046,'Paracnephia thornei','species'),(61059,44568,'unclassified Parasimulium','no rank'),(61060,61059,'Parasimulium crosskeyi','species'),(61061,44570,'Paraustrosimulium','genus'),(61062,61061,'Paraustrosimulium anthracinum','species'),(61063,61046,'Paracnephia rhodesiense','species'),(61065,47352,'Simulium congareenarum','species'),(61066,47404,'Simulium reptans','species'),(61067,47352,'Simulium pugetense complex','no rank'),(61068,41814,'Thaumalea','genus'),(61069,61068,'Thaumalea gillespieae','species'),(61070,44569,'Twinnia','genus'),(61071,61070,'Twinnia nova','species'),(61072,44569,'Urosimulium','genus'),(61073,61072,'Urosimulium aculeatum','species'),(61074,3869,'Lupinus concinnus','species'),(61075,3869,'Lupinus sericeus','species'),(61076,3869,'Lupinus leucophyllus','species'),(61077,3869,'Lupinus mexicanus','species'),(61081,81001,'Pseudocorticium','genus'),(61082,61081,'Pseudocorticium jarrei','species'),(61083,30955,'Plecoglossus','genus'),(61084,61083,'Plecoglossus altivelis','species'),(61085,36801,'Crocidura beatus','species'),(61086,36801,'Crocidura beccarii','species'),(61087,36801,'Crocidura brunnea','species'),(61088,36801,'Crocidura elongata','species'),(61089,36801,'Crocidura foetida','species'),(61090,36801,'Crocidura fuliginosa','species'),(61091,36801,'Crocidura lea','species'),(61092,36801,'Crocidura lepidura','species'),(61093,36801,'Crocidura levicula','species'),(61094,36801,'Crocidura mindorus','species'),(61095,36801,'Crocidura musseri','species'),(61096,36801,'Crocidura nigripes','species'),(61097,36801,'Crocidura paradoxura','species'),(61098,36801,'Crocidura rhoditis','species'),(61099,49803,'Chamaecytisus mollis','species'),(61100,3869,'Lupinus affinis','species'),(61101,61110,'Lupinus lepidus var. aridus','varietas'),(61102,3869,'Lupinus arizonicus','species'),(61103,3869,'Lupinus bracteolaris','species'),(61105,3869,'Lupinus crotalarioides','species'),(61106,3869,'Lupinus duranii','species'),(61107,3869,'Lupinus excubitus','species'),(61108,3870,'Lupinus albus subsp. graecus','subspecies'),(61109,3869,'Lupinus hirsutissimus','species'),(61110,3869,'Lupinus lepidus','species'),(61111,3869,'Lupinus littoralis','species'),(61112,3869,'Lupinus luteolus','species'),(61113,53231,'Lupinus microcarpus var. densiflorus','varietas'),(61114,53231,'Lupinus microcarpus var. microcarpus','varietas'),(61115,3869,'Lupinus minimus','species'),(61116,3869,'Lupinus multiflorus','species'),(61117,3869,'Lupinus palaestinus','species'),(61118,3869,'Lupinus pusillus','species'),(61119,3871,'Lupinus angustifolius subsp. reticulatus','subspecies'),(61120,3869,'Lupinus sparsiflorus','species'),(61121,3869,'Lupinus sulphureus','species'),(61122,49852,'Thermopsis rhombifolia','species'),(61123,183296,'Thermopsis montana var. ovata','varietas'),(61124,7935,'Anguilla bicolor','species'),(61125,61124,'Anguilla bicolor bicolor','subspecies'),(61126,61124,'Anguilla bicolor pacifica','subspecies'),(61127,7935,'Anguilla dieffenbachii','species'),(61128,507,'Alcaligenes sp. SH-69','species'),(61129,71239,'Anisophylleaceae','family'),(61130,61129,'Combretocarpus','genus'),(61131,40029,'Blepharistemma','genus'),(61132,40029,'Carallia','genus'),(61133,40029,'Cassipourea','genus'),(61134,40029,'Ceriops','genus'),(61135,40029,'Crossostylis','genus'),(61136,40029,'Gynotroches','genus'),(61137,40029,'Kandelia','genus'),(61138,40029,'Pellacalyx','genus'),(61139,61131,'Blepharistemma membranifolia','species'),(61141,61132,'Carallia brachiata','species'),(61142,61133,'Cassipourea rotundifolia','species'),(61143,61134,'Ceriops tagal','species'),(61144,61130,'Combretocarpus rotundatus','species'),(61145,61135,'Crossostylis grandiflora','species'),(61146,61136,'Gynotroches axillaris','species'),(61147,61137,'Kandelia candel','species'),(61148,61138,'Pellacalyx saccardians','species'),(61149,40030,'Rhizophora mucronata','species'),(61150,53246,'Pseudoalteromonas peptidolytica','species'),(61151,39107,'Aethomys','genus'),(61152,61151,'Aethomys sp.','species'),(61153,39107,'Arvicanthis','genus'),(61154,61153,'Arvicanthis abyssinicus','species'),(61155,61153,'Arvicanthis dembeensis','species'),(61156,61153,'Arvicanthis niloticus','species'),(61157,61153,'Arvicanthis somalicus','species'),(61158,61153,'Arvicanthis sp.','species'),(61159,54110,'Lemniscomys bellieri','species'),(61160,43624,'Sceloporus formosus formosus','subspecies'),(61161,43630,'Sceloporus mucronatus omiltemanus','subspecies'),(61163,43635,'Sceloporus spinosus spinosus','subspecies'),(61164,43637,'Sceloporus torquatus melanogaster','subspecies'),(61165,8520,'Sceloporus undulatus undulatus','subspecies'),(61166,43638,'Sceloporus variabilis marmoratus','subspecies'),(61167,13532,'Fouquieria columnaris','species'),(61168,262,'Francisella sp. DAS','species'),(61169,29330,'Alicyclobacillus sp.','species'),(61170,128827,'Holdemania','genus'),(61171,61170,'Holdemania filiformis','species'),(61172,11598,'Laguna Negra virus','species'),(61173,34397,'Parepichloe','genus'),(61174,61173,'Parepichloe cinerea','species'),(61175,61173,'Parepichloe cynodontis','species'),(61176,61173,'Parepichloe sclerotica','species'),(61178,119014,'Carabus morbillosus','species'),(61179,52564,'Oesophagostomum bifurcum','species'),(61180,52564,'Oesophagostomum dentatum','species'),(61181,52564,'Oesophagostomum quadrispinulatum','species'),(61182,5043,'Acremonium luzulae','species'),(61183,9554,'Papio sp.','species'),(61185,4085,'Nicotiana excelsior','species'),(61186,38447,'Monilinia laxa','species'),(61187,27911,'Escarpia sp.','species'),(61188,38447,'Monilinia urnula','species'),(61189,38447,'Monilinia baccarum','species'),(61190,58756,'Trachyusa sp.','species'),(61191,58754,'Phaenocarpa sp.','species'),(61192,58752,'Orthostigma sp.','species'),(61193,5159,'Ophiostoma himal-ulmi','species'),(61194,38447,'Monilinia aucupariae','species'),(61195,8370,'Litoria infrafrenata','species'),(61196,58736,'Exotela sp.','species'),(61198,6490,'Conus radiatus','species'),(61199,58728,'Chorebus sp.','species'),(61200,58721,'Aspilota sp.','species'),(61201,58714,'Alloea sp.','species'),(61202,6851,'Tachypleus sp.','species'),(61204,5179,'Sclerotinia pirolae','species'),(61205,45446,'Pimelia variolosa','species'),(61206,45446,'Pimelia integra','species'),(61207,38447,'Monilinia vaccinii-corymbosi','species'),(61208,38447,'Monilinia seaverii','species'),(61209,38447,'Monilinia polycodii','species'),(61210,38447,'Monilinia padi','species'),(61211,38447,'Monilinia johnsonii','species'),(61212,38447,'Monilinia gaylussaciae','species'),(61213,38447,'Monilinia cassiopes','species'),(61214,38447,'Monilinia azaleae','species'),(61215,38447,'Monilinia amelanchieris','species'),(61216,4908,'Issatchenkia sp. IFO 10088','species'),(61218,38484,'Ciborinia whetzelii','species'),(61221,8556,'Varanus komodoensis','species'),(61222,40787,'Tiarella polyphylla','species'),(61225,8764,'Trimeresurus tokarensis','species'),(61229,5159,'Ophiostoma hybrid','species'),(61232,58742,'Heratemis sp.','species'),(61233,58990,'Geosiris sp. Prance 30781','species'),(61235,450425,'Fusarium equiseti','species'),(61236,59070,'Fritillaria camschatcensis','species'),(61237,9364,'Erinaceus sp.','species'),(61238,474996,'Elaphocordyceps subsessilis','species'),(61239,23242,'Chrysosplenium tosaense','species'),(61240,23242,'Chrysosplenium ramosum','species'),(61241,23242,'Chrysosplenium sinicum','species'),(61242,23242,'Chrysosplenium macrostemon','species'),(61243,23242,'Chrysosplenium kamtschaticum','species'),(61244,23242,'Chrysosplenium japonicum','species'),(61245,23242,'Chrysosplenium grayanum','species'),(61246,23242,'Chrysosplenium flagelliferum','species'),(61247,23242,'Chrysosplenium album','species'),(61250,40568,'Campanula lasiocarpa','species'),(61251,7954,'Danio sp.','species'),(61253,58982,'Aristea glauca','species'),(61254,13338,'Apocynum androsaemifolium','species'),(61256,4173,'Veronica stelleri','species'),(61257,6636,'Todarodes sp.','species'),(61259,6851,'Tachypleus trimesurus','species'),(61260,7661,'Stomopneustes variolus','species'),(61261,34507,'Steinernema intermedium','species'),(61262,71245,'Kazachstania barnettii','species'),(61263,43309,'Cerorhinca monocerata','species'),(61265,8669,'Pseudechis papuanus','species'),(61267,13205,'Pholiota nameko','species'),(61270,36109,'Paralvinella grasslei','species'),(61271,9957,'Oryx oryxleucoryx','species'),(61272,59319,'Dactylorhiza aristata','species'),(61273,5159,'Ophiostoma piceae','species'),(61276,52802,'Macrotarsomys ingens','species'),(61278,300110,'Temnothorax unifasciatus','species'),(61279,300110,'Temnothorax recedens','species'),(61280,300110,'Temnothorax nigriceps','species'),(61281,640845,'Leptothorax muscorum','species'),(61283,3761,'Geum calthifolium','species'),(61284,679429,'Fusarium tricinctum','species'),(61287,39099,'Pantherophis obsoletus quadrivittata','subspecies'),(61288,27497,'Doronomyrmex goesswaldi','species'),(61289,40084,'Diatraea grandiosella','species'),(61290,4265,'Cynara cardunculus subsp. flavescens','subspecies'),(61291,48113,'Coelopleurum trichocarpum','species'),(61292,48113,'Coelopleurum multisectum','species'),(61293,6847,'Carcinoscorpius sp.','species'),(61294,9922,'Capra sp.','species'),(61295,38087,'Cacama valavata','species'),(61296,5579,'Aureobasidium sp.','species'),(61297,4219,'Artemisia arctica','species'),(61298,8822,'Apteryx australis australis','subspecies'),(61299,4678,'Allium galanthum','species'),(61304,8599,'Atractaspis bibronii','species'),(61305,2013,'Nocardiopsis synnemataformans','species'),(61306,13838,'Isoetes velata','species'),(61307,3363,'Podocarpus neriifolius','species'),(61308,13100,'Juniperus phoenicea','species'),(61309,3275,'Platycerium','genus'),(61310,61309,'Platycerium angolense','species'),(61312,469,'Acinetobacter sp. SUN','species'),(61313,31010,'Chaca','genus'),(61314,61313,'Chaca sp.','species'),(61315,7968,'Hypentelium','genus'),(61316,61315,'Hypentelium nigricans','species'),(61317,7953,'Campostoma','genus'),(61318,61317,'Campostoma anomalum','species'),(61319,7991,'Alestidae','family'),(61320,61319,'Hydrocynus','genus'),(61321,61320,'Hydrocynus sp.','species'),(61322,7996,'Noturus','genus'),(61323,61322,'Noturus exilis','species'),(61325,238650,'Trachelyopterus (Parauchenipterus) sp.','species'),(61326,8461,'Hydromedusa','genus'),(61327,61326,'Hydromedusa tectifera','species'),(61328,105694,'Cuspidariidae','family'),(61329,61328,'Cuspidaria','genus'),(61330,61329,'Cuspidaria glacialis','species'),(61331,105695,'Periplomatidae','family'),(61332,61331,'Periploma','genus'),(61333,61332,'Periploma sp.','species'),(61334,47128,'Nucula proxima','species'),(61335,856330,'Nuculanidae','family'),(61336,102395,'Yoldia','genus'),(61337,61336,'Yoldia limatula','species'),(61338,102312,'Pteria','genus'),(61339,61338,'Pteria brevialata','species'),(61340,49197,'Atrina rigida','species'),(61341,6554,'Anadara ovalis','species'),(61342,52624,'Corbula contracta','species'),(61343,45948,'Corbicula leana','species'),(61344,6592,'Dosinia','genus'),(61345,61344,'Dosinia discus','species'),(61346,278205,'Pholadoidea','superfamily'),(61347,52914,'Cyrtopleura','genus'),(61348,61347,'Cyrtopleura costata','species'),(61350,120378,'Chamidae','family'),(61351,61350,'Arcinella','genus'),(61352,61351,'Arcinella cornuta','species'),(61353,40129,'Donax variabilis','species'),(61354,98297,'Psammobiidae','family'),(61355,61354,'Asaphis','genus'),(61356,61355,'Asaphis deflorata','species'),(61357,52932,'Divariscintilla','genus'),(61358,61357,'Divariscintilla yoyo','species'),(61359,105708,'Hiatellidae','family'),(61360,61359,'Panopea','genus'),(61361,61360,'Panopea japonica','species'),(61362,291889,'Acanthopleura','genus'),(61363,61362,'Acanthopleura granulata','species'),(61364,5507,'Fusarium oxysporum f. sp. batatas','no rank'),(61365,5507,'Fusarium oxysporum f. sp. canariensis','no rank'),(61366,5507,'Fusarium oxysporum f. cubense','forma'),(61367,5507,'Fusarium oxysporum f. sp. erythroxyli','no rank'),(61368,5507,'Fusarium oxysporum f. sp. glycines','no rank'),(61369,5507,'Fusarium oxysporum f. sp. melonis','no rank'),(61370,5507,'Fusarium oxysporum f. sp. passiflorae','no rank'),(61371,5507,'Fusarium oxysporum f. perniciosum','forma'),(61372,5507,'Fusarium oxysporum f. sp. radicis-lycopersici','no rank'),(61373,5507,'Fusarium oxysporum f. tuberosi','forma'),(61374,5507,'Fusarium oxysporum f. sp. vasinfectum','no rank'),(61376,9682,'Felis chaus','species'),(61377,9683,'Felis silvestris lybica','subspecies'),(61378,9682,'Felis margarita','species'),(61379,9682,'Felis nigripes','species'),(61382,46841,'Leopardus wiedii','species'),(61383,13124,'Lynx canadensis','species'),(61384,13124,'Lynx rufus','species'),(61386,46841,'Leopardus guigna','species'),(61387,37028,'Prionailurus rubiginosa','species'),(61388,37028,'Prionailurus viverrinus','species'),(61391,4863,'Coemansia braziliensis','species'),(61392,4863,'Coemansia reversa','species'),(61393,338152,'Caracal','genus'),(61394,61393,'Caracal caracal','species'),(61395,4867,'Linderina pennispora','species'),(61396,4862,'Kickxella','genus'),(61397,61396,'Kickxella alabastrina','species'),(61398,379589,'Galidiinae','subfamily'),(61399,61398,'Galidia','genus'),(61400,61399,'Galidia elegans','species'),(61401,338152,'Herpailurus','genus'),(61402,61401,'Herpailurus yaguarondi','species'),(61403,37028,'Prionailurus planiceps','species'),(61404,338152,'Leptailurus','genus'),(61405,61404,'Leptailurus serval','species'),(61406,46841,'Leopardus colocolo','species'),(61407,338152,'Otocolobus','genus'),(61408,61407,'Otocolobus manul','species'),(61409,338153,'Pardofelis','genus'),(61410,61409,'Pardofelis marmorata','species'),(61411,338152,'Profelis','genus'),(61412,61411,'Profelis aurata','species'),(61413,4862,'Martensiomyces','genus'),(61414,61413,'Martensiomyces pterosporus','species'),(61415,4862,'Spirodactylon','genus'),(61416,61415,'Spirodactylon aureum','species'),(61417,4862,'Spiromyces','genus'),(61418,61417,'Spiromyces minutus','species'),(61420,5052,'Aspergillus caelatus','species'),(61421,451828,'Harpellales','order'),(61422,61421,'Harpellaceae','family'),(61423,61422,'Furculomyces','genus'),(61424,61423,'Furculomyces boomerangus','species'),(61425,1485,'Clostridium sp. SP3','species'),(61426,32352,'Drosophila diplacantha','species'),(61428,30331,'Bufo gargarizans andrewsi','subspecies'),(61431,38170,'Avian reovirus strain 1733','no rank'),(61432,49546,'unclassified Flavobacteriaceae','no rank'),(61433,37452,'Coleomegilla maculata male-killing endosymbiont','species'),(61434,1202464,'Dehalococcoides','genus'),(61435,61434,'Dehalococcoides mccartyi','species'),(61436,48768,'Cyrtandra calyptribracteata','species'),(61437,48768,'Cyrtandra falcifolia','species'),(61438,48768,'Cyrtandra grandiflora','species'),(61439,48768,'Cyrtandra compressa','species'),(61440,48768,'Cyrtandra paludosa','species'),(61441,48768,'Cyrtandra pendula','species'),(61442,48768,'Cyrtandra sandwicensis','species'),(61443,48768,'Cyrtandra splendens','species'),(61444,49037,'Didymocarpus antirrinoides','species'),(61445,48774,'Monophyllaea horsfieldii','species'),(61446,48768,'Cyrtandra pogonantha','species'),(61448,48768,'Cyrtandra cf. milnei','species'),(61449,29278,'Cloning vector pEX18T','species'),(61450,3618,'Rumex acetosella','species'),(61451,338153,'Neofelis','genus'),(61452,61451,'Neofelis nebulosa','species'),(61453,338152,'Catopuma','genus'),(61454,61453,'Catopuma badia','species'),(61455,61453,'Catopuma temminckii','species'),(61456,36866,'gamma proteobacterium MS-1','species'),(61457,22,'Shewanella sp. ACAM519','species'),(61458,82104,'Coniosporium','genus'),(61459,61458,'Coniosporium apollinis','species'),(61460,430999,'Knufia perforans','species'),(61461,61458,'Coniosporium sp. CBS 665.80','species'),(61462,6274,'Gnathostomatoidea','superfamily'),(61463,119158,'Gnathostoma','genus'),(61464,61463,'Gnathostoma neoprocyonis','species'),(61465,61463,'Gnathostoma turgidum','species'),(61466,61463,'Gnathostoma binucleatum','species'),(61467,44313,'Manorina melanophrys','species'),(61468,409247,'Baculum','genus'),(61471,213546,'Timema','genus'),(61472,61471,'Timema bartmani','species'),(61473,61471,'Timema boharti','species'),(61474,61471,'Timema californicum','species'),(61475,61471,'Timema chumash','species'),(61476,61471,'Timema cristinae','species'),(61477,61471,'Timema dorothea','species'),(61478,61471,'Timema douglasi','species'),(61479,61471,'Timema genevieve','species'),(61480,61471,'Timema nakipa','species'),(61481,61471,'Timema nevadense','species'),(61482,61471,'Timema podura','species'),(61483,61471,'Timema ritensis','species'),(61484,61471,'Timema tahoe','species'),(61485,47191,'Cookeina tricholoma','species'),(61486,47190,'Kompsoscypha','genus'),(61487,60964,'Cambarus hubrichti','species'),(61488,61486,'Kompsoscypha chudei','species'),(61489,60964,'Cambarus maculatus','species'),(61490,306273,'Orconectes australis','species'),(61491,47221,'Microstoma floccosum','species'),(61492,47190,'Nanoscypha','genus'),(61493,61492,'Nanoscypha tetraspora','species'),(61494,47198,'Otidea onotica','species'),(61495,40593,'Peziza echinospora','species'),(61497,44624,'Helvella terrestris','species'),(61498,47190,'Pseudopithyella','genus'),(61499,61498,'Pseudopithyella minuscula','species'),(61500,29820,'Strobiloscypha','genus'),(61501,61500,'Strobiloscypha keliae','species'),(61502,47190,'Wynnea','genus'),(61503,61502,'Wynnea sp. \'TRL #675\'','species'),(61504,6726,'Procambarus orcinus','species'),(61505,6726,'Procambarus seminolae','species'),(61506,29820,'Galiella','genus'),(61507,61506,'Galiella rufa','species'),(61508,1110384,'Persicaria','genus'),(61509,61508,'Persicaria senticosa','species'),(61510,52989,'Schlotheimia','genus'),(61511,52989,'Cardotiella','genus'),(61512,52989,'Macrocoma','genus'),(61513,61512,'Macrocoma tenuis','species'),(61514,52989,'Groutiella','genus'),(61515,52989,'Macromitrium','genus'),(61516,52989,'Desmotheca','genus'),(61517,52989,'Zygodon','genus'),(61518,52989,'Ulota','genus'),(61519,52989,'Bryodixonia','genus'),(61520,112440,'Drummondia','genus'),(61521,61530,'Amphidium','genus'),(61524,1202906,'Gaurochromis sp.','species'),(61526,13798,'Thuidiaceae','family'),(61527,3219,'Erpodiaceae','family'),(61528,64935,'Encalyptaceae','family'),(61529,64936,'Ptychomitriaceae','family'),(61530,3219,'Rhabdoweisiaceae','family'),(61531,64938,'Splachnaceae','family'),(61532,3219,'Rhachitheciaceae','family'),(61533,61526,'Abietinella','genus'),(61534,61527,'Aulacopilum','genus'),(61535,61527,'Venturiella','genus'),(61536,61528,'Encalypta','genus'),(61537,61529,'Ptychomitrium','genus'),(61538,61530,'Rhabdoweisia','genus'),(61539,61531,'Splachnum','genus'),(61540,61531,'Tayloria','genus'),(61541,61532,'Uleastrum','genus'),(61542,61533,'Abietinella abietina','species'),(61544,61521,'Amphidium lapponicum','species'),(61545,61534,'Aulacopilum hodgkinsoniae','species'),(61547,61519,'Bryodixonia perichaetialis','species'),(61548,61511,'Cardotiella quinquefaria','species'),(61549,61516,'Desmotheca apiculata','species'),(61550,61520,'Drummondia prorepens','species'),(61551,61536,'Encalypta procera','species'),(61553,29582,'Funaria apophysata','species'),(61554,61514,'Groutiella apiculata','species'),(61555,61514,'Groutiella chimborazense','species'),(61556,279765,'Matteria papillosa','species'),(61557,61513,'Macrocoma tenuis subsp. sullivantii','subspecies'),(61558,61515,'Macromitrium incurvifolium','species'),(61559,61515,'Macromitrium longifolium','species'),(61560,61515,'Macromitrium richardii','species'),(61561,3228,'Mnium thomsonii','species'),(61562,52990,'Orthotrichum anomalum','species'),(61563,52990,'Orthotrichum lyellii','species'),(61564,700989,'Nyholmiella obtusifolia','species'),(61565,61537,'Ptychomitrium gardneri','species'),(61567,61538,'Rhabdoweisia crenulata','species'),(61569,61510,'Schlotheimia brownii','species'),(61570,61510,'Schlotheimia tecta','species'),(61571,61510,'Schlotheimia trichomitria','species'),(61572,61539,'Splachnum sphaericum','species'),(61574,61540,'Tayloria lingulata','species'),(61576,61541,'Uleastrum palmicola','species'),(61578,61518,'Ulota lutea','species'),(61579,61518,'Ulota obtusiuscula','species'),(61580,61535,'Venturiella sinensis','species'),(61582,61517,'Zygodon intermedius','species'),(61583,279742,'Bryomaltaea obtusifolia','species'),(61584,279744,'Codonoblepharon pungens','species'),(61585,61517,'Zygodon reinwardtii','species'),(61589,4204,'Viburnum dentatum','species'),(61590,4204,'Viburnum lentago','species'),(61591,4204,'Viburnum sieboldii','species'),(61592,1716,'Corynebacterium durum','species'),(61593,1046,'Thiorhodovibrio','genus'),(61595,85072,'Allochromatium warmingii','species'),(61596,85072,'Allochromatium minutissimum','species'),(61597,13724,'Thiocystis minor','species'),(61598,53452,'Lamprocystis purpurea','species'),(61599,133405,'Freyana','genus'),(61600,61599,'Freyana anatina','species'),(61601,133271,'Pomeranzevia','genus'),(61602,61601,'Pomeranzevia ninnii','species'),(61603,474229,'Scutulanyssus','genus'),(61604,61603,'Scutulanyssus obscurus','species'),(61605,5754,'Acanthamoeba lugdunensis','species'),(61606,279890,'Acanthamoeba sp. KA/E1','species'),(61607,279890,'Acanthamoeba sp. KA/E2','species'),(61608,279890,'Acanthamoeba sp. KA/E3','species'),(61609,2256,'Natronobacterium innermongoliae','species'),(61610,1485,'Clostridium sp. SPF','species'),(61611,27925,'Clathriidae','family'),(61612,61611,'Ophlitaspongia','genus'),(61613,61612,'Ophlitaspongia tenuis','species'),(61614,8350,'Discoglossus jeanneae','species'),(61615,8432,'Pelobates','genus'),(61616,61615,'Pelobates cultripes','species'),(61618,54136,'Trachypithecus phayrei','species'),(61619,130718,'Callopanchax sp. Guinea','species'),(61620,51242,'Galaxias maculatus','species'),(61621,542827,'Rhinopithecus bieti','species'),(61622,542827,'Rhinopithecus roxellana','species'),(61623,44249,'Paenibacillus edaphicus','species'),(61624,44249,'Paenibacillus mucilaginosus','species'),(61625,446463,'Paracottus','genus'),(61626,61625,'Paracottus knerii','species'),(61627,57733,'Cottocomephorus inermis','species'),(61628,37345,'Batrachocottus multiradiatus','species'),(61630,50358,'Procottus','genus'),(61631,61630,'Procottus jettelesii','species'),(61632,50358,'Limnocottus','genus'),(61633,61632,'Limnocottus bergianus','species'),(61634,61632,'Limnocottus pallidus','species'),(61635,2147,'Acholeplasma brassicae','species'),(61636,50358,'Abyssocottus','genus'),(61637,61636,'Abyssocottus korotneffi','species'),(61638,50358,'Cottinella','genus'),(61639,61638,'Cottinella boulengeri','species'),(61640,30973,'Comephorus','genus'),(61641,61640,'Comephorus dybowskii','species'),(61642,8092,'Taurulus','genus'),(61643,61642,'Taurulus bubalis','species'),(61644,1047,'Chromatium okenii','species'),(61645,354276,'Enterobacter asburiae','species'),(61646,1330545,'Lelliottia amnigena','species'),(61647,1330546,'Pluralibacter gergoviae','species'),(61648,579,'Kluyvera intermedia','species'),(61649,5812,'Sarcocystis hirsuta','species'),(61650,5812,'Sarcocystis hominis','species'),(61651,613,'Serratia ficaria','species'),(61652,613,'Serratia rubidaea','species'),(61653,31993,'Methylopila','genus'),(61654,61653,'Methylopila capsulata','species'),(61655,45401,'Methylorhabdus','genus'),(61656,61655,'Methylorhabdus multivorans','species'),(61658,474995,'Ophiocordyceps bispora','species'),(61659,214907,'Lavatera','genus'),(61660,61659,'Lavatera thuringiaca','species'),(61661,77569,'Lumbriculus','genus'),(61662,61661,'Lumbriculus variegatus','species'),(61663,6400,'Pontodrilus','genus'),(61664,61663,'Pontodrilus bermudensis','species'),(61665,340209,'environmental clone OCS162','species'),(61666,340209,'environmental clone OCS182','species'),(61667,340209,'environmental clone OCS20','species'),(61668,340209,'environmental clone OCS31','species'),(61669,340209,'environmental clone OCS50','species'),(61670,340209,'environmental clone OCS54','species'),(61671,340209,'environmental clone OCS56','species'),(61672,340209,'environmental clone OM134','species'),(61673,369960,'Porcine endogenous retrovirus','no rank'),(61674,7901,'Acipenser sturio','species'),(61675,34549,'Abralia sp.','species'),(61676,55277,'Heteroteuthis hawaiiensis','species'),(61677,34558,'Histioteuthis hoylei','species'),(61678,6643,'Octopus tetricus','species'),(61679,6632,'Ommastrephes bartramii','species'),(61680,34532,'Rossia palpebrosa','species'),(61681,6609,'Sepia opipara','species'),(61682,34569,'Sepioteuthis australis','species'),(61683,34542,'Ancistrocheiridae','family'),(61684,61683,'Ancistrocheirus','genus'),(61685,61684,'Ancistrocheirus lesueuri','species'),(61686,283088,'Argonauta','genus'),(61687,61686,'Argonauta nodosa','species'),(61688,34542,'Cycloteuthidae','family'),(61689,61688,'Discoteuthis','genus'),(61690,61689,'Discoteuthis laciniosa','species'),(61691,34542,'Bathyteuthidae','family'),(61692,61691,'Bathyteuthis','genus'),(61693,61692,'Bathyteuthis abyssicola','species'),(61694,34542,'Chiroteuthidae','family'),(61695,61694,'Chiroteuthis','genus'),(61696,61695,'Chiroteuthis veranyi','species'),(61697,34542,'Chtenopterygidae','family'),(61698,61697,'Chtenopteryx','genus'),(61699,61698,'Chtenopteryx sicula','species'),(61700,34542,'Cirroteuthidae','family'),(61701,61700,'Cirrothauma','genus'),(61702,61701,'Cirrothauma murrayi','species'),(61703,34560,'Cranchia','genus'),(61704,61703,'Cranchia scabra','species'),(61705,61688,'Cycloteuthis','genus'),(61706,61705,'Cycloteuthis sirventi','species'),(61707,6646,'Bolitaenidae','family'),(61708,61707,'Bolitaena','genus'),(61709,61708,'Bolitaena pygmaea','species'),(61710,34542,'Gonatidae','family'),(61711,61710,'Gonatus','genus'),(61712,61711,'Gonatus berryi','species'),(61713,6647,'Graneledone','genus'),(61714,61713,'Graneledone verrucosa','species'),(61715,6647,'Hapalochlaena','genus'),(61716,61715,'Hapalochlaena maculosa','species'),(61717,61707,'Japetella','genus'),(61718,61717,'Japetella diaphana','species'),(61719,34542,'Joubiniteuthidae','family'),(61720,61719,'Joubiniteuthis','genus'),(61721,61720,'Joubiniteuthis portieri','species'),(61722,34542,'Lepidoteuthidae','family'),(61723,61722,'Lepidoteuthis','genus'),(61724,61723,'Lepidoteuthis grimaldii','species'),(61725,1254594,'Anablepsoides aff. atratus','species'),(61726,34565,'Onychoteuthis','genus'),(61727,61726,'Onychoteuthis compacta','species'),(61729,34542,'Mastigoteuthidae','family'),(61730,61729,'Mastigoteuthis','genus'),(61731,61730,'Mastigoteuthis magna','species'),(61732,34542,'Octopoteuthidae','family'),(61733,61732,'Octopoteuthis','genus'),(61734,61733,'Octopoteuthis nielseni','species'),(61735,34542,'Pholidoteuthidae','family'),(61736,61735,'Pholidoteuthis','genus'),(61737,61736,'Pholidoteuthis adami','species'),(61738,34542,'Pyroteuthidae','family'),(61739,61738,'Pyroteuthis','genus'),(61740,61739,'Pyroteuthis addolux','species'),(61741,34531,'Sepioloidea','genus'),(61742,61741,'Sepioloidea lineolata','species'),(61743,6638,'Cirrata','suborder'),(61744,61743,'Stauroteuthidae','family'),(61745,61744,'Stauroteuthis','genus'),(61746,61745,'Stauroteuthis syrtensis','species'),(61747,34531,'Stoloteuthis','genus'),(61748,61747,'Stoloteuthis leucoptera','species'),(61749,34542,'Thysanoteuthidae','family'),(61750,61749,'Thysanoteuthis','genus'),(61751,61750,'Thysanoteuthis rhombus','species'),(61752,6646,'Vitreledonellidae','family'),(61753,61752,'Vitreledonella','genus'),(61754,61753,'Vitreledonella richardi','species'),(61755,61711,'Gonatus onyx','species'),(61756,34542,'Brachioteuthidae','family'),(61757,61756,'Brachioteuthis','genus'),(61758,61757,'Brachioteuthis beani','species'),(61759,28774,'Rivulus sp. \'Tobogan\'','species'),(61760,28774,'Rivulus sp. DCT 89-132','species'),(61761,28774,'Rivulus sp. \'Rio Supamo\'','species'),(61762,49968,'Geopyxis rehmii','species'),(61763,49968,'Geopyxis sp. 2156.H','species'),(61801,318529,'Thorichthys','genus'),(61803,61801,'Thorichthys cf. aureus','species'),(61804,61801,'Thorichthys ellioti','species'),(61805,61801,'Thorichthys meeki','species'),(61806,318557,'Satanoperca','genus'),(61808,30863,'Pomacentrus','genus'),(61809,61808,'Pomacentrus sp.','species'),(61810,318529,'Nandopsis','genus'),(61812,318529,'Herichthys','genus'),(61816,318529,'Archocentrus','genus'),(61817,762637,'Cryptoheros spilurus','species'),(61818,318529,'Amphilophus','genus'),(61819,61818,'Amphilophus citrinellus','species'),(61820,61818,'Amphilophus labiatus','species'),(61821,28771,'Maratecoara','genus'),(61822,61821,'Maratecoara lacortei','species'),(61823,28771,'Moema','genus'),(61824,61823,'Moema piriana','species'),(61825,61823,'Moema staecki','species'),(61826,28771,'Neofundulus','genus'),(61827,61826,'Neofundulus paraguayensis','species'),(61828,28771,'Pituna','genus'),(61829,61828,'Pituna poranga','species'),(61830,28771,'Plesiolebias','genus'),(61831,61830,'Plesiolebias aruana','species'),(61833,28771,'Renova','genus'),(61834,61833,'Renova oscari','species'),(61835,28771,'Terranatos','genus'),(61836,61835,'Terranatos dolichopterus','species'),(61837,10128,'Apodemus argenteus','species'),(61838,28771,'Rachovia','genus'),(61839,61838,'Rachovia maculipinnis','species'),(61840,28838,'Nematodirus filicollis','species'),(61841,28838,'Nematodirus spathiger','species'),(61842,28838,'Nematodirus helvetianus','species'),(61843,25443,'Psychotria capensis','species'),(61844,25443,'Psychotria macrophylla','species'),(61845,6342,'Maldanidae','family'),(61846,61845,'Axiothella','genus'),(61847,61846,'Axiothella rubrocincta','species'),(61848,46594,'Harmothoe imbricata','species'),(61849,145478,'Listriolobus','genus'),(61850,61849,'Listriolobus pelodes','species'),(61851,325167,'Hoolock hoolock','species'),(61852,325165,'Nomascus gabriellae','species'),(61853,325165,'Nomascus leucogenys','species'),(61854,6351,'Nereis sp.','species'),(61855,481632,'Mytilus sp.','species'),(61856,72132,'Human rotavirus ID45/2','no rank'),(61858,134813,'Natronorubrum bangense','species'),(61860,27382,'Scutellospora coralloidea','species'),(61861,3822,'Canavalia brasiliensis','species'),(61862,27673,'Plecotus auritus','species'),(61863,4677,'Sandersonia','genus'),(61864,61863,'Sandersonia aurantiaca','species'),(61865,7806,'Carcharhinus limbatus','species'),(61866,33551,'Ctenomys conoveri','species'),(61867,33551,'Ctenomys frater','species'),(61868,33551,'Ctenomys goodfellowi','species'),(61869,33551,'Ctenomys haigi','species'),(61871,33551,'Ctenomys leucodon','species'),(61872,33551,'Ctenomys lewisi','species'),(61874,33551,'Ctenomys mendocinus','species'),(61877,33551,'Ctenomys opimus','species'),(61878,33551,'Ctenomys steinbachi','species'),(61879,10158,'Spalacopus','genus'),(61880,61879,'Spalacopus cyanus','species'),(61881,10158,'Tympanoctomys','genus'),(61882,61881,'Tympanoctomys barrerae','species'),(61883,1003875,'Echinopepon','genus'),(61884,3651,'Bryonia cretica','species'),(61885,3655,'Cucumis dipsaceus','species'),(61886,3655,'Cucumis metuliferus','species'),(61887,3655,'Cucumis zeyherii','species'),(61888,3660,'Cucurbita andreana','species'),(61889,61883,'Echinopepon wrightii','species'),(61891,1003875,'Cyclanthera','genus'),(61892,61891,'Cyclanthera brachystachya','species'),(61893,373319,'Ammotheidae','family'),(61894,61893,'Achelia','genus'),(61895,61894,'Achelia echinata','species'),(61896,373319,'Callipallenidae','family'),(61897,61896,'Callipallene','genus'),(61899,57295,'Nymphon unguiculatum-charcoti complex sp. SEM-1997','species'),(61900,373319,'Endeidae','family'),(61901,61900,'Endeis','genus'),(61902,61901,'Endeis laevis','species'),(61903,259493,'Belisarius','genus'),(61904,61903,'Belisarius xambeui','species'),(61905,83166,'Roncus','genus'),(61906,61905,'Roncus cf. pugnax','species'),(61907,35798,'Nitrosospira sp. Np39-19','species'),(61908,40770,'Gilia capitata subsp. capitata','subspecies'),(61909,40770,'Gilia capitata subsp. chamissonis','subspecies'),(61910,40770,'Gilia capitata subsp. mediomontana','subspecies'),(61911,40770,'Gilia capitata subsp. pacifica','subspecies'),(61912,40770,'Gilia capitata subsp. pedemontana','subspecies'),(61913,40770,'Gilia capitata subsp. staminea','subspecies'),(61914,40770,'Gilia capitata subsp. tomentosa','subspecies'),(61915,35887,'Gilia laciniata','species'),(61916,35887,'Gilia millefoliata','species'),(61917,40765,'Gilia achilleifolia subsp. multicaulis','subspecies'),(61918,35887,'Gilia tricolor','species'),(61919,35887,'Gilia valdiviensis','species'),(61920,61918,'Gilia tricolor subsp. diffusa','subspecies'),(61921,61918,'Gilia tricolor subsp. tricolor','subspecies'),(61922,169665,'Amphidasya','genus'),(61923,169642,'Aoranthe','genus'),(61924,169628,'Chomelia','genus'),(61925,169628,'Gonzalagunia','genus'),(61926,169632,'Heinsia','genus'),(61927,169643,'Hippotis','genus'),(61928,169632,'Pseudomussaenda','genus'),(61929,169661,'Pseudosabicea','genus'),(61931,169661,'Tamridaea','genus'),(61932,172250,'Virectaria','genus'),(61933,61922,'Amphidasya ambigua','species'),(61934,61923,'Aoranthe penduliflora','species'),(61935,61924,'Chomelia sp. Bremer et al. 3354','species'),(61936,61925,'Gonzalagunia affinis','species'),(61937,61926,'Heinsia crinita','species'),(61938,61927,'Hippotis sp. Clark and Watts 825','species'),(61939,60057,'Isertia pittieri','species'),(61940,60057,'Isertia laevis','species'),(61941,43523,'Mussaenda arcuata','species'),(61942,61928,'Pseudomussaenda flava','species'),(61943,61929,'Pseudosabicea arborea','species'),(61944,60070,'Rondeletia odorata','species'),(61945,60073,'Sabicea villosa','species'),(61946,60435,'Schradera subandina','species'),(61947,61931,'Tamridaea capsulifera','species'),(61948,61932,'Virectaria major','species'),(61949,49959,'Gentianella rapunculoides','species'),(61950,26495,'Spigelia anthelmia','species'),(61951,45359,'Pseudomonas sp. 679-2','species'),(61952,50742,'unidentified cytophagales groupA','species'),(61953,50742,'unidentified cytophagales groupG','species'),(61954,50742,'unidentified cytophagales groupB','species'),(61955,47925,'unidentified alpha proteobacterium groupF','species'),(61956,47925,'unidentified alpha proteobacterium groupC','species'),(61957,50423,'unidentified gamma proteobacterium groupD','species'),(61958,50423,'unidentified gamma proteobacterium groupDD','species'),(61959,50423,'unidentified gamma proteobacterium groupE','species'),(61960,50423,'unidentified gamma proteobacterium groupH','species'),(61961,50423,'unidentified gamma proteobacterium groupI','species'),(61962,50423,'unidentified gamma proteobacterium groupJ','species'),(61963,45778,'Expression vector pRIBOTEX','species'),(61964,2759,'environmental samples','no rank'),(61965,5740,'Giardia microti','species'),(61966,7901,'Acipenser mikadoi','species'),(61967,7901,'Acipenser nudiventris','species'),(61968,7901,'Acipenser persicus','species'),(61970,7901,'Acipenser sinensis','species'),(61971,55292,'Huso huso','species'),(61972,373319,'Colossendeidae','family'),(61973,43268,'Stenochrus','genus'),(61974,61973,'Stenochrus portoricensis','species'),(61975,186620,'Psephurus','genus'),(61976,61975,'Psephurus gladius','species'),(61977,6854,'Amblypygi','order'),(61978,118531,'Paraphrynus','genus'),(61979,61978,'Paraphrynus sp. GG-2000','species'),(61980,44402,'Nesticus cellulanus','species'),(61981,47131,'Cylindroiulus punctatus','species'),(61982,71419,'Polydesmidae','family'),(61983,61982,'Polydesmus','genus'),(61985,197563,'Myriapoda','subphylum'),(61986,61985,'Symphyla','order'),(61987,109754,'Scutigerella','genus'),(61988,61987,'Scutigerella sp. GG-1997b','species'),(61989,63448,'Pauropodidae','family'),(61990,146860,'Pauropodidae gen. sp.','species'),(61991,79728,'Acerentulus','genus'),(61992,61991,'Acerentulus traegardhi','species'),(61993,212004,'Campodeidae','family'),(61994,89973,'Campodeidae sp. 1','species'),(61995,89973,'Campodeidae sp. 2','species'),(61996,79735,'Catajapyx','genus'),(61997,61996,'Catajapyx sp.','species'),(61998,50558,'Dilta','genus'),(61999,61998,'Dilta littoralis','species'),(62000,50585,'Lepisma sp. MF-1995','species'),(62002,61897,'Callipallene sp. GG-2000','species'),(62003,61987,'Scutigerella sp. GG-1997a','species'),(62004,118560,'Glomerida','order'),(62005,85711,'Glomeris','genus'),(62006,62005,'Glomeris marginata','species'),(62007,79735,'Japyx','genus'),(62008,62007,'Japyx sp.','species'),(62009,52611,'Calopteryx aequabilis','species'),(62011,52611,'Calopteryx cornelia','species'),(62012,52611,'Calopteryx exul','species'),(62013,52611,'Calopteryx haemorrhoidalis','species'),(62014,52611,'Calopteryx japonica','species'),(62015,52611,'Calopteryx taurica','species'),(62016,6968,'Sympetrum fonscolombii','species'),(62017,50489,'Hetaerina','genus'),(62018,62017,'Hetaerina americana','species'),(62019,62017,'Hetaerina titia','species'),(62020,50489,'Mnais','genus'),(62021,62020,'Mnais pruinosa','species'),(62023,50489,'Neurobasis','genus'),(62024,62023,'Neurobasis chinensis','species'),(62025,50489,'Vestalis','genus'),(62026,62025,'Vestalis gracilis','species'),(62027,50489,'Umma','genus'),(62029,50489,'Sapho','genus'),(62030,62029,'Sapho ciliata','species'),(62031,50489,'Echo','genus'),(62032,62031,'Echo modesta','species'),(62035,8556,'Varanus acanthurus','species'),(62037,8556,'Varanus bengalensis','species'),(62038,8556,'Varanus brevicauda','species'),(62040,8556,'Varanus eremius','species'),(62041,8556,'Varanus giganteus','species'),(62042,8556,'Varanus gouldii','species'),(62043,8556,'Varanus indicus','species'),(62044,8556,'Varanus mertensi','species'),(62045,8556,'Varanus mitchelli','species'),(62046,8556,'Varanus niloticus','species'),(62047,8556,'Varanus olivaceus','species'),(62048,8556,'Varanus pilbarensis','species'),(62049,8556,'Varanus salvadorii','species'),(62050,8556,'Varanus prasinus','species'),(62051,8556,'Varanus salvator','species'),(62052,8556,'Varanus tristis','species'),(62053,8556,'Varanus timorensis','species'),(62054,27827,'Cooperia surnabada','species'),(62055,27827,'Cooperia curticei','species'),(62056,1329920,'Lanthanotidae','family'),(62057,62056,'Lanthanotus','genus'),(62058,62057,'Lanthanotus borneensis','species'),(62059,12195,'Shallot yellow stripe virus','species'),(62060,62059,'Welsh onion yellow stripe virus','no rank'),(62061,7901,'Acipenser dabryanus','species'),(62062,8041,'Hucho hucho','species'),(62065,8028,'Salmo ohridanus','species'),(62066,504568,'Brachymystax','genus'),(62067,62066,'Brachymystax lenok','species'),(62068,7732,'Herdmania curvata','species'),(62069,5110,'Claviceps citrina','species'),(62071,34098,'Blattabacterium sp. (Neotermes luyxi)','species'),(62072,34098,'Blattabacterium sp. (Neotermes jouteli)','species'),(62073,34098,'Blattabacterium sp. (Microtermes sp.)','species'),(62074,36051,'Sarcinomyces','genus'),(62075,62074,'Sarcinomyces crustaceus','species'),(62076,2070,'Prauseria','genus'),(62077,62076,'Prauseria hordei','species'),(62078,291027,'Cassava geminivirus','species'),(62079,10814,'East African cassava mosaic virus','species'),(62080,6264,'Toxocara vitulorum','species'),(62081,47567,'Contracaecum eudyptulae','species'),(62082,59261,'Porrocaecum streperae','species'),(62083,6267,'Ophidascaris','genus'),(62084,62083,'Ophidascaris robertsi','species'),(62085,36732,'Piranga erythrocephala','species'),(62086,36732,'Piranga olivacea','species'),(62087,58206,'Tangara gyrola','species'),(62088,64895,'Borrelia valaisiana','species'),(62089,27372,'Acaulospora lacunosa','species'),(62091,119216,'Influenza A virus (A/rhea/North Carolina/39482/93 (H7N1NS1))','no rank'),(62092,52858,'Strophanthus divaricatus','species'),(62093,91894,'Plocosperma','genus'),(62094,62093,'Plocosperma buxifolium','species'),(62095,26468,'Geniostoma','genus'),(62096,62095,'Geniostoma rupestre','species'),(62097,52847,'Plumeria rubra','species'),(62098,10284,'Alphaentomopoxvirus','genus'),(62099,62098,'Anomala cuprea entomopoxvirus','species'),(62100,256005,'Candidatus Endobugula','genus'),(62101,62100,'Candidatus Endobugula sertula','species'),(62102,286,'Pseudomonas sp. IC038','species'),(62103,47926,'unidentified beta proteobacterium ps.6','species'),(62104,286,'environmental samples','no rank'),(62105,62104,'unidentified pseudomonad ps.1','species'),(62106,62104,'unidentified pseudomonad ps.3','species'),(62107,62104,'unidentified pseudomonad ps.14','species'),(62108,62104,'unidentified pseudomonad ps.4','species'),(62109,62104,'unidentified pseudomonad ps.15','species'),(62110,163733,'Dahlstedtia','genus'),(62111,163733,'Chadsia','genus'),(62112,163733,'Ostryocarpus','genus'),(62113,163733,'Piscidia','genus'),(62114,163733,'Pongamiopsis','genus'),(62115,62111,'Chadsia versicolor','species'),(62116,62110,'Dahlstedtia pinnata','species'),(62117,3925,'Lonchocarpus eriocarinalis','species'),(62118,3925,'Lonchocarpus phaseolifolius','species'),(62119,53625,'Millettia dura','species'),(62120,53625,'Millettia grandis','species'),(62121,53625,'Millettia richardiana','species'),(62122,132467,'Xeroderris stuhlmannii','species'),(62123,62113,'Piscidia piscipula','species'),(62124,62114,'Pongamiopsis amygdalina','species'),(62125,47097,'Tephrosia villosa','species'),(62126,7935,'Anguilla sp.','species'),(62127,108599,'Limaciniaseta','genus'),(62128,62127,'Limaciniaseta californica','species'),(62129,91371,'Antennariella','genus'),(62130,62129,'Antennariella californica','species'),(62131,1034721,'Capnobotryella','genus'),(62132,62131,'Capnobotryella renispora','species'),(62133,134362,'Capnodiaceae','family'),(62134,62133,'Capnodium','genus'),(62135,62134,'Capnodium dermatum','species'),(62136,108599,'Chaetasbolisia','genus'),(62137,62136,'Chaetasbolisia falcata','species'),(62138,62133,'Scorias','genus'),(62139,62138,'Scorias spongiosa','species'),(62140,522,'Acidiphilium multivorum','species'),(62141,4085,'Nicotiana paniculata','species'),(62147,72049,'Gluvia','genus'),(62148,62147,'Gluvia dorsalis','species'),(62149,58762,'Liphistiidae','family'),(62150,62149,'Liphistius','genus'),(62151,62150,'Liphistius bicoloripes','species'),(62152,61983,'Polydesmus coriaceus','species'),(62153,662,'Vibrio shilonii','species'),(62155,9133,'Emberizinae','subfamily'),(62156,400783,'Anisognathus','genus'),(62157,62156,'Anisognathus flavinuchus','species'),(62158,400783,'Buthraupis','genus'),(62159,62158,'Buthraupis montana','species'),(62160,62155,'Calochaetes','genus'),(62161,62160,'Calochaetes coccineus','species'),(62162,400783,'Chlorochrysa','genus'),(62163,62162,'Chlorochrysa calliparaea','species'),(62164,400783,'Chlorophanes','genus'),(62165,62164,'Chlorophanes spiza','species'),(62166,400783,'Chlorophonia','genus'),(62167,62166,'Chlorophonia flavirostris','species'),(62168,400783,'Chlorornis','genus'),(62169,62168,'Chlorornis riefferii','species'),(62170,400783,'Chlorospingus','genus'),(62171,62170,'Chlorospingus pileatus','species'),(62172,400783,'Chlorothraupis','genus'),(62173,62172,'Chlorothraupis carmioli','species'),(62174,400783,'Chrysothlypis','genus'),(62175,62174,'Chrysothlypis chrysomelas','species'),(62176,400783,'Cissopis','genus'),(62177,62176,'Cissopis leverianus','species'),(62178,400783,'Cnemoscopus','genus'),(62179,62178,'Cnemoscopus rubrirostris','species'),(62180,400783,'Conothraupis','genus'),(62181,62180,'Conothraupis speculigera','species'),(62182,400783,'Creurgops','genus'),(62184,62155,'Cyanerpes','genus'),(62185,62184,'Cyanerpes caeruleus','species'),(62186,400783,'Cypsnagra','genus'),(62187,62186,'Cypsnagra hirundinacea','species'),(62188,400783,'Dacnis','genus'),(62189,62188,'Dacnis cayana','species'),(62190,400783,'Delothraupis','genus'),(62191,62190,'Delothraupis castaneoventris','species'),(62192,400783,'Diglossa','genus'),(62193,62192,'Diglossa lafresnayii','species'),(62194,400783,'Dubusia','genus'),(62195,62194,'Dubusia taeniata','species'),(62196,400783,'Eucometis','genus'),(62197,62196,'Eucometis penicillata','species'),(62198,400783,'Euphonia','genus'),(62199,62198,'Euphonia laniirostris','species'),(62200,400783,'Habia','genus'),(62201,62200,'Habia rubica','species'),(62202,62155,'Hemispingus','genus'),(62203,62202,'Hemispingus atropileus','species'),(62204,400783,'Hemithraupis','genus'),(62205,62204,'Hemithraupis flavicollis','species'),(62206,48510,'uncultured archaeon Arc.1','species'),(62207,400783,'Heterospingus','genus'),(62208,48510,'uncultured archaeon Arc.2','species'),(62209,62207,'Heterospingus xanthopygius','species'),(62210,48510,'uncultured archaeon Arc.3','species'),(62211,400783,'Iridosornis','genus'),(62212,62211,'Iridosornis analis','species'),(62213,48510,'uncultured archaeon Arc.4','species'),(62214,400783,'Lamprospiza','genus'),(62215,62214,'Lamprospiza melanoleuca','species'),(62216,400783,'Lanio','genus'),(62217,62216,'Lanio versicolor','species'),(62218,48510,'uncultured archaeon Arc.9','species'),(62219,400783,'Mitrospingus','genus'),(62220,62219,'Mitrospingus cassinii','species'),(62221,48510,'uncultured archaeon Arc.22','species'),(62222,400783,'Nemosia','genus'),(62223,62222,'Nemosia pileata','species'),(62224,400783,'Neothraupis','genus'),(62225,48510,'uncultured archaeon Arc.43','species'),(62226,62224,'Neothraupis fasciata','species'),(62227,400783,'Nephelornis','genus'),(62228,62227,'Nephelornis oneilli','species'),(62229,48510,'uncultured archaeon Arc.75','species'),(62230,400783,'Oreomanes','genus'),(62231,62230,'Oreomanes fraseri','species'),(62232,400783,'Phaenicophilus','genus'),(62233,48510,'uncultured archaeon Arc.98','species'),(62234,62232,'Phaenicophilus palmarum','species'),(62235,400783,'Pipraeidea','genus'),(62236,48510,'uncultured archaeon Arc.118','species'),(62237,62235,'Pipraeidea melanonota','species'),(62238,400783,'Pyrrhocoma','genus'),(62239,62238,'Pyrrhocoma ruficeps','species'),(62240,48510,'uncultured archaeon Arc.119','species'),(62241,400783,'Schistochlamys','genus'),(62242,62241,'Schistochlamys melanopis','species'),(62243,48510,'uncultured archaeon Arc.148','species'),(62244,400783,'Sericossypha','genus'),(62245,62244,'Sericossypha albocristata','species'),(62246,48510,'uncultured archaeon Arc.168','species'),(62247,400783,'Spindalis','genus'),(62248,62247,'Spindalis zena','species'),(62249,48510,'uncultured archaeon Arc.171','species'),(62250,400783,'Tachyphonus','genus'),(62251,62250,'Tachyphonus surinamus','species'),(62252,48510,'uncultured archaeon Arc.201','species'),(62253,62155,'Tersina','genus'),(62254,48510,'uncultured archaeon Arc.212','species'),(62255,62253,'Tersina viridis','species'),(62256,400783,'Thlypopsis','genus'),(62257,62256,'Thlypopsis sordida','species'),(62258,400782,'Vermivora','genus'),(62259,1329383,'Oreothlypis celata','species'),(62260,400783,'Xenodacnis','genus'),(62261,62260,'Xenodacnis parina','species'),(62262,48506,'uncultured eubacterium t0.6.f','species'),(62263,48506,'uncultured eubacterium t0.8.f','species'),(62264,48506,'uncultured eubacterium H1.2.f','species'),(62265,48506,'uncultured eubacterium H1.4.f','species'),(62266,48506,'uncultured eubacterium H1.43.f','species'),(62267,48506,'uncultured eubacterium H3.93','species'),(62268,62269,'uncultured eubacterium H21.73.f','species'),(62269,270,'environmental samples','no rank'),(62270,4930,'Saccharomyces chevalieri','species'),(62271,4930,'Saccharomyces ellipsoideus','species'),(62272,9379,'Sorex daphaenodon','species'),(62273,9379,'Sorex gracillimus','species'),(62274,9379,'Sorex minutissimus','species'),(62275,9379,'Sorex unguiculatus','species'),(62276,9379,'Sorex caecutiens','species'),(62277,36801,'Crocidura dsinezumi','species'),(62279,9379,'Sorex hosonoi','species'),(62280,9379,'Sorex minutus','species'),(62281,9379,'Sorex isodon','species'),(62282,52813,'Neomys fodiens','species'),(62283,9379,'Sorex fumeus','species'),(62284,9379,'Sorex raddei','species'),(62285,9379,'Sorex sadonis','species'),(62286,9379,'Sorex shinto','species'),(62287,9379,'Sorex tundrensis','species'),(62288,9379,'Sorex roboratus','species'),(62289,9379,'Sorex mirabilis','species'),(62290,183663,'Soriculus','genus'),(62291,269272,'Episoriculus caudatus','species'),(62292,183663,'Chimarrogale','genus'),(62293,62292,'Chimarrogale platycephala','species'),(62294,9373,'Mogera','genus'),(62295,62294,'Mogera wogura','species'),(62296,62290,'Soriculus nigrescens','species'),(62297,40283,'Leishmania turanica','species'),(62298,31339,'Desmarestia aculeata','species'),(62299,31339,'Desmarestia anceps','species'),(62300,31339,'Desmarestia antarctica','species'),(62301,31339,'Desmarestia confervoides','species'),(62302,31339,'Desmarestia distans','species'),(62303,31339,'Desmarestia firma','species'),(62304,31339,'Desmarestia gayana','species'),(62305,31339,'Desmarestia latifrons','species'),(62306,31339,'Desmarestia latissima','species'),(62307,31339,'Desmarestia menziesii','species'),(62308,31339,'Desmarestia muelleri','species'),(62309,31339,'Desmarestia munda','species'),(62310,31339,'Desmarestia patagonica','species'),(62311,31339,'Desmarestia peruviana','species'),(62312,31339,'Desmarestia tabacoides','species'),(62313,31339,'Desmarestia viridis','species'),(62314,31337,'Arthrocladiaceae','family'),(62315,62314,'Arthrocladia','genus'),(62316,62315,'Arthrocladia villosa','species'),(62317,31338,'Himantothallus','genus'),(62318,62317,'Himantothallus grandifolius','species'),(62319,2249,'Halococcus saccharolyticus','species'),(62320,121871,'Haloterrigena turkmenica','species'),(62322,22,'Shewanella baltica','species'),(62323,59142,'funestus subgroup','species subgroup'),(62324,62323,'Anopheles funestus','species'),(62325,62323,'Anopheles vaneedeni','species'),(62326,13645,'Prosimulium formosum','species'),(62327,626781,'Helodon onychodactylus','species'),(62329,3616,'Fagopyrum cymosum','species'),(62330,3616,'Fagopyrum tataricum','species'),(62331,3616,'Fagopyrum urophyllum','species'),(62333,3251,'Lycopodium obscurum','species'),(62334,286192,'Saccharum robustum','species'),(62335,286192,'Saccharum spontaneum','species'),(62336,147429,'Miscanthus','genus'),(62337,62336,'Miscanthus sinensis','species'),(62338,55441,'Blyxa japonica','species'),(62339,55458,'Halophila ovalis','species'),(62340,55463,'Hydrocharis dubia','species'),(62341,55467,'Lagarosiphon madagascariensis','species'),(62342,55474,'Limnobium laevigatum','species'),(62343,13165,'Najas minor','species'),(62344,13228,'Potamogeton distinctus','species'),(62345,26336,'Vallisneria natans','species'),(62346,44570,'Cnesia','genus'),(62347,62346,'Cnesia dissimilis','species'),(62348,61017,'Austrosimulium colboi','species'),(62349,13693,'Stegopterna sp. W','species'),(62350,61067,'Simulium sp. nr. pugetense','species'),(62351,47352,'Simulium canonicola','species'),(62352,10911,'Eyach virus','species'),(62353,119210,'Influenza A virus (A/Alaska/2/96(H3N2))','no rank'),(62354,119210,'Influenza A virus (A/Auckland/5/96(H3N2))','no rank'),(62355,119210,'Influenza A virus (A/Auckland/9/96(H3N2))','no rank'),(62358,119210,'Influenza A virus (A/Beijing/47/1992(H3N2))','no rank'),(62359,119210,'Influenza A virus (A/Beijing/57/1989(H3N2))','no rank'),(62360,119210,'Influenza A virus (A/Brazil/18/96(H3N2))','no rank'),(62361,119210,'Influenza A virus (A/Brazil/2/95(H3N2))','no rank'),(62362,119210,'Influenza A virus (A/Brazil/8/96(H3N2))','no rank'),(62363,119210,'Influenza A virus (A/Brazil/91(H3N2))','no rank'),(62364,119210,'Influenza A virus (A/Brisbane/22/96(H3N2))','no rank'),(62365,119210,'Influenza A virus (A/Brisbane/35/96(H3N2))','no rank'),(62367,119210,'Influenza A virus (A/Canada/17/96(H3N2))','no rank'),(62368,119210,'Influenza A virus (A/Canada/27/96(H3N2))','no rank'),(62369,119210,'Influenza A virus (A/Canada/61/96(H3N2))','no rank'),(62370,119210,'Influenza A virus (A/Chile/2115/96(H3N2))','no rank'),(62372,119210,'Influenza A virus (A/Czechoslovakia/19/89(H3N2))','no rank'),(62374,119210,'Influenza A virus (A/England/648/1989(H3N2))','no rank'),(62375,119210,'Influenza A virus (A/England/88(H3N2))','no rank'),(62376,119210,'Influenza A virus (A/Fujian/47/96(H3N2))','no rank'),(62377,119210,'Influenza A virus (A/Fukushima/114/96(H3N2))','no rank'),(62378,119210,'Influenza A virus (A/Germany/491/96(H3N2))','no rank'),(62380,119210,'Influenza A virus (A/Guangdong/89(H3N2))','no rank'),(62381,119210,'Influenza A virus (A/Guangzhou/11/96(H3N2))','no rank'),(62382,119210,'Influenza A virus (A/Guangzhou/6/96(H3N2))','no rank'),(62383,119210,'Influenza A virus (A/Guangzhou/8/96(H3N2))','no rank'),(62386,119210,'Influenza A virus (A/Hawaii/2/96(H3N2))','no rank'),(62389,119210,'Influenza A virus (A/Idaho/3/1995(H3N2))','no rank'),(62390,119210,'Influenza A virus (A/Idaho/4/1995(H3N2))','no rank'),(62391,119210,'Influenza A virus (A/India/236/93(H3N2))','no rank'),(62392,119210,'Influenza A virus (A/India/237/93(H3N2))','no rank'),(62393,119210,'Influenza A virus (A/Indiana/3/91(H3N2))','no rank'),(62394,119210,'Influenza A virus (A/Indonesia/3946/92(H3N2))','no rank'),(62395,119210,'Influenza A virus (A/Japan/99/96(H3N2))','no rank'),(62396,119210,'Influenza A virus (A/Kasauli/149/92(H3N2))','no rank'),(62397,119210,'Influenza A virus (A/Kasauli/206/91(H3N2))','no rank'),(62398,119210,'Influenza A virus (A/Korea/45/96(H3N2))','no rank'),(62399,119210,'Influenza A virus (A/Mexico/3255/1994(H3N2))','no rank'),(62400,119210,'Influenza A virus (A/Missouri/6/96(H3N2))','no rank'),(62401,119210,'Influenza A virus (A/Nanchang/933/95(H3N2))','no rank'),(62402,119210,'Influenza A virus (A/New_York/9/96(H3N2))','no rank'),(62403,119210,'Influenza A virus (A/Paris/1/92(H3N2))','no rank'),(62404,119210,'Influenza A virus (A/Paris/80/91(H3N2))','no rank'),(62405,119210,'Influenza A virus (A/Pennsylvania/09/91(H3N2))','no rank'),(62406,119210,'Influenza A virus (A/Perth/01/92(H3N2))','no rank'),(62407,119210,'Influenza A virus (A/Puerto_Rico/1/90(H3N2))','no rank'),(62408,119210,'Influenza A virus (A/Russia/31/93(H3N2))','no rank'),(62409,119210,'Influenza A virus (A/Seoul/45/91(H3N2))','no rank'),(62410,119210,'Influenza A virus (A/Shanghai/1/1989(H3N2))','no rank'),(62411,119210,'Influenza A virus (A/Shanghai/24/1990(H3N2))','no rank'),(62413,119210,'Influenza A virus (A/Shanghai/9/1995(H3N2))','no rank'),(62414,119210,'Influenza A virus (A/Shenzhen/43/1996(H3N2))','no rank'),(62415,119210,'Influenza A virus (A/Shiga/2/91(H3N2))','no rank'),(62416,119210,'Influenza A virus (A/Sichuan/89(H3N2))','no rank'),(62417,119210,'Influenza A virus (A/Singapore/8/92(H3N2))','no rank'),(62418,119210,'Influenza A virus (A/Singapore/91(H3N2))','no rank'),(62419,119210,'Influenza A virus (A/Sophia/155/93(H3N2))','no rank'),(62420,119210,'Influenza A virus (A/South Australia/36/1992(H3N2))','no rank'),(62421,119210,'Influenza A virus (A/South Australia/68/1992(H3N2))','no rank'),(62423,119210,'Influenza A virus (A/Spain/118/93(H3N2))','no rank'),(62424,119210,'Influenza A virus (A/Taiwan/1143/91(H3N2))','no rank'),(62425,119210,'Influenza A virus (A/Taiwan/523/96(H3N2))','no rank'),(62426,119210,'Influenza A virus (A/Umea/1/92(H3N2))','no rank'),(62427,119210,'Influenza A virus (A/Umea/2/92(H3N2))','no rank'),(62428,119210,'Influenza A virus (A/United_Kingdom/897/96(H3N2))','no rank'),(62429,119210,'Influenza A virus (A/Victoria/29/92(H3N2))','no rank'),(62430,119210,'Influenza A virus (A/Victoria/5/89(H3N2))','no rank'),(62432,119210,'Influenza A virus (A/Washington/15/91(H3N2))','no rank'),(62433,119210,'Influenza A virus (A/Washington/5/96(H3N2))','no rank'),(62434,119210,'Influenza A virus (A/Wellington/48/96(H3N2))','no rank'),(62435,119210,'Influenza A virus (A/Wellington/66/92(H3N2))','no rank'),(62436,119210,'Influenza A virus (A/Wisconsin/3/96(H3N2))','no rank'),(62438,119210,'Influenza A virus (A/Wuzhou/19/96(H3N2))','no rank'),(62440,48479,'uncultured peat bog bacterium 24','species'),(62441,119210,'Influenza A virus (A/Akita/1/94(H3N2))','no rank'),(62442,119210,'Influenza A virus (A/Alaska/10/95(H3N2))','no rank'),(62443,119210,'Influenza A virus (A/Alaska/16/95(H3N2))','no rank'),(62444,119210,'Influenza A virus (A/Alaska/9/92(H3N2))','no rank'),(62445,119210,'Influenza A virus (A/Argentina/3105/93(H3N2))','no rank'),(62446,119210,'Influenza A virus (A/Argentina/3779/94(H3N2))','no rank'),(62447,119210,'Influenza A virus (A/Argentina/4057/95(H3N2))','no rank'),(62448,119210,'Influenza A virus (A/Bangkok/122/94(H3N2))','no rank'),(62449,119210,'Influenza A virus (A/Beijing/281/1994(H3N2))','no rank'),(62451,119210,'Influenza A virus (A/Beijing/46/1992(H3N2))','no rank'),(62453,119210,'Influenza A virus (A/California/271/92(H3N2))','no rank'),(62454,119210,'Influenza A virus (A/California/5/95(H3N2))','no rank'),(62455,119210,'Influenza A virus (A/Canada/124/95(H3N2))','no rank'),(62456,119210,'Influenza A virus (A/Canada/147/95(H3N2))','no rank'),(62458,119210,'Influenza A virus (A/France/1109/94(H3N2))','no rank'),(62459,119210,'Influenza A virus (A/Germany/578652/95(H3N2))','no rank'),(62460,119210,'Influenza A virus (A/Germany/767/95(H3N2))','no rank'),(62462,119210,'Influenza A virus (A/Guangdong/4/93(H3N2))','no rank'),(62465,119210,'Influenza A virus (A/Hawaii/3/92(H3N2))','no rank'),(62472,119210,'Influenza A virus (A/Illinois/5/1995(H3N2))','no rank'),(62473,119210,'Influenza A virus (A/Indonesia/3109/91(H3N2))','no rank'),(62474,119210,'Influenza A virus (A/Japan/86/95(H3N2))','no rank'),(62475,119210,'Influenza A virus (A/Johannesburg/17/95(H3N2))','no rank'),(62476,119210,'Influenza A virus (A/Johannesburg/2/95(H3N2))','no rank'),(62478,119210,'Influenza A virus (A/Kitakyushu/93(H3N2))','no rank'),(62480,119210,'Influenza A virus (A/Louisiana/1/95(H3N2))','no rank'),(62481,119210,'Influenza A virus (A/Louisiana/4/93(H3N2))','no rank'),(62482,119210,'Influenza A virus (A/Louisiana/6/93(H3N2))','no rank'),(62483,119210,'Influenza A virus (A/Massachussetts/1/95(H3N2))','no rank'),(62484,119210,'Influenza A virus (A/Memphis/1/1996(H3N2))','no rank'),(62485,119210,'Influenza A virus (A/Minnesota/6/95(H3N2))','no rank'),(62486,119210,'Influenza A virus (A/Nanchang/3332/93(H3N2))','no rank'),(62487,119210,'Influenza A virus (A/Nanchang/3396/93(H3N2))','no rank'),(62488,119210,'Influenza A virus (A/Nanchang/58/1993(H3N2))','no rank'),(62489,119210,'Influenza A virus (A/Nangchang/12/93(H3N2))','no rank'),(62490,119210,'Influenza A virus (A/Nebraska/11/95(H3N2))','no rank'),(62491,119210,'Influenza A virus (A/Nevada/1/95(H3N2))','no rank'),(62492,119210,'Influenza A virus (A/New_Jersey/11/94(H3N2))','no rank'),(62493,119210,'Influenza A virus (A/New_Jersey/8/94(H3N2))','no rank'),(62494,119210,'Influenza A virus (A/New_York/13/93(H3N2))','no rank'),(62495,119210,'Influenza A virus (A/New_York/16/94(H3N2))','no rank'),(62496,119210,'Influenza A virus (A/New_York/17/94(H3N2))','no rank'),(62497,119210,'Influenza A virus (A/New_York/28/94(H3N2))','no rank'),(62498,119210,'Influenza A virus (A/New_York/28/96(H3N2))','no rank'),(62499,119210,'Influenza A virus (A/New_York/42/95(H3N2))','no rank'),(62500,119210,'Influenza A virus (A/New_York/63/93(H3N2))','no rank'),(62501,119210,'Influenza A virus (A/New_York/64/93(H3N2))','no rank'),(62502,119210,'Influenza A virus (A/Ningxia/10/93(H3N2))','no rank'),(62503,119210,'Influenza A virus (A/Ohio/3/95(H3N2))','no rank'),(62504,119210,'Influenza A virus (A/Paris/688/93(H3N2))','no rank'),(62505,119210,'Influenza A virus (A/Pennsylvania/15/95(H3N2))','no rank'),(62506,119210,'Influenza A virus (A/Pennsylvania/7/94(H3N2))','no rank'),(62507,119210,'Influenza A virus (A/Qingdao/53/92(H3N2))','no rank'),(62508,119210,'Influenza A virus (A/Romania/160/94(H3N2))','no rank'),(62509,119210,'Influenza A virus (A/Russia/46967/94(H3N2))','no rank'),(62510,119210,'Influenza A virus (A/Russia/58/93(H3N2))','no rank'),(62511,119210,'Influenza A virus (A/Sapporro/92(H3N2))','no rank'),(62512,119210,'Influenza A virus (A/Shangdong/5/94(H3N2))','no rank'),(62514,119210,'Influenza A virus (A/Sichuan/4/93(H3N2))','no rank'),(62515,119210,'Influenza A virus (A/Singapore/27/95(H3N2))','no rank'),(62516,119210,'Influenza A virus (A/Singapore/28/95(H3N2))','no rank'),(62517,119210,'Influenza A virus (A/Singapore/7/94(H3N2))','no rank'),(62518,119210,'Influenza A virus (A/Spain/351/95(H3N2))','no rank'),(62519,119210,'Influenza A virus (A/Spain/378/95(H3N2))','no rank'),(62520,119210,'Influenza A virus (A/Texas/5/94(H3N2))','no rank'),(62521,119210,'Influenza A virus (A/Thailand/75/94(H3N2))','no rank'),(62522,119210,'Influenza A virus (A/Victoria/1/93(H3N2))','no rank'),(62523,119210,'Influenza A virus (A/Virginia/25/94(H3N2))','no rank'),(62524,119210,'Influenza A virus (A/Washington/186/94(H3N2))','no rank'),(62525,119210,'Influenza A virus (A/West_Virginia/1/95(H3N2))','no rank'),(62526,119210,'Influenza A virus (A/Wuzhou/4/93(H3N2))','no rank'),(62527,29278,'Cloning vector pMW118','species'),(62528,29278,'Cloning vector pMW119','species'),(62529,29278,'Cloning vector pMW218','species'),(62530,29278,'Cloning vector pMW219','species'),(62531,119210,'Influenza A virus (A/Alaska/18/93(H3N2))','no rank'),(62532,119210,'Influenza A virus (A/Alaska/84(H3N2))','no rank'),(62533,119210,'Influenza A virus (A/Ann_Arbor/3/93(H3N2))','no rank'),(62534,119210,'Influenza A virus (A/Bangkok(H3N2))','no rank'),(62535,119210,'Influenza A virus (A/Bangkok/25/1985(H3N2))','no rank'),(62537,119210,'Influenza A virus (A/California/5/93(H3N2))','no rank'),(62538,119210,'Influenza A virus (A/Cheng-mei/4/85(H3N2))','no rank'),(62539,119210,'Influenza A virus (A/Chiba/38/88(H3N2))','no rank'),(62540,119210,'Influenza A virus (A/Christchurch/1/1985(H3N2))','no rank'),(62541,119210,'Influenza A virus (A/Christchurch/2/1988(H3N2))','no rank'),(62542,119210,'Influenza A virus (A/Christchurch/4/1985(H3N2))','no rank'),(62543,119210,'Influenza A virus (A/Christchurch/8/1993(H3N2))','no rank'),(62544,119210,'Influenza A virus (A/Colorado/2/1987(H3N2))','no rank'),(62545,119210,'Influenza A virus (A/Connecticut/4/1985(H3N2))','no rank'),(62546,119210,'Influenza A virus (A/Czechoslovakia/4/86(H3N2))','no rank'),(62547,119210,'Influenza A virus (A/England/220/93(H3N2))','no rank'),(62548,119210,'Influenza A virus (A/France/1203/94(H3N2))','no rank'),(62549,119210,'Influenza A virus (A/Fukuoka/C29/1985(H3N2))','no rank'),(62550,119210,'Influenza A virus (A/Georgia/3/93(H3N2))','no rank'),(62551,119210,'Influenza A virus (A/Guangdong/27/94(H3N2))','no rank'),(62553,119210,'Influenza A virus (A/Guizhou/1/1987(H3N2))','no rank'),(62554,119210,'Influenza A virus (A/Guizhou/3/1987(H3N2))','no rank'),(62555,119210,'Influenza A virus (A/Gumma/346/1985(H3N2))','no rank'),(62557,119210,'Influenza A virus (A/Kobe/768/88(H3N2))','no rank'),(62559,119210,'Influenza A virus (A/Los Angeles/1987(H3N2))','no rank'),(62560,119210,'Influenza A virus (A/Michigan/1/1985(H3N2))','no rank'),(62561,119210,'Influenza A virus (A/Mississippi/1/(H3N2))','no rank'),(62563,119210,'Influenza A virus (A/New Jersey/4/1985(H3N2))','no rank'),(62564,119210,'Influenza A virus (A/New_York/15/94(H3N2))','no rank'),(62565,119210,'Influenza A virus (A/New_York/26/93(H3N2))','no rank'),(62566,119210,'Influenza A virus (A/New_York/3/93(H3N2))','no rank'),(62567,119210,'Influenza A virus (A/New_York/38/93(H3N2))','no rank'),(62568,119210,'Influenza A virus (A/North_Carolina/93(H3N2))','no rank'),(62569,119210,'Influenza A virus (A/Oita/3/83(H3N2))','no rank'),(62570,119210,'Influenza A virus (A/Pennsylvania/9/93(H3N2))','no rank'),(62571,119210,'Influenza A virus (A/Qingdao/10/1987(H3N2))','no rank'),(62572,119210,'Influenza A virus (A/Romania/182/94(H3N2))','no rank'),(62573,119210,'Influenza A virus (A/Santiago/7198/94(H3N2))','no rank'),(62575,119210,'Influenza A virus (A/Sichuan/2/1987(H3N2))','no rank'),(62576,119210,'Influenza A virus (A/Spain/125/93(H3N2))','no rank'),(62577,119210,'Influenza A virus (A/Spain/190/93(H3N2))','no rank'),(62578,119210,'Influenza A virus (A/Stockholm/1/93(H3N2))','no rank'),(62579,119210,'Influenza A virus (A/Stockholm/4/1985(H3N2))','no rank'),(62580,119210,'Influenza A virus (A/Stockholm/8/1985(H3N2))','no rank'),(62581,119210,'Influenza A virus (A/Sydney/1/1987(H3N2))','no rank'),(62584,119210,'Influenza A virus (A/Texas/17988/84(H3N2))','no rank'),(62585,119210,'Influenza A virus (A/Texas/18088/84(H3N2))','no rank'),(62586,119210,'Influenza A virus (A/Texas/18733/84(H3N2))','no rank'),(62587,119210,'Influenza A virus (A/Texas/24752/1985(H3N2))','no rank'),(62592,119210,'Influenza A virus (A/Texas/57/93(H3N2))','no rank'),(62593,119210,'Influenza A virus (A/Tokyo/1275/1987(H3N2))','no rank'),(62594,119210,'Influenza A virus (A/Tokyo/1276/1987(H3N2))','no rank'),(62595,119210,'Influenza A virus (A/Tonga/23/85(H3N2))','no rank'),(62596,119210,'Influenza A virus (A/USSR/26/1985(H3N2))','no rank'),(62597,119210,'Influenza A virus (A/Ulan_Ude/44/94(H3N2))','no rank'),(62598,119210,'Influenza A virus (A/Vermont/3/94(H3N2))','no rank'),(62599,119210,'Influenza A virus (A/Victoria/7/1987(H3N2))','no rank'),(62600,119210,'Influenza A virus (A/Waikato/20/93(H3N2))','no rank'),(62601,119210,'Influenza A virus (A/Washington/26/93(H3N2))','no rank'),(62602,119210,'Influenza A virus (A/Washington/41/93(H3N2))','no rank'),(62603,119210,'Influenza A virus (A/Wuzhou/1/94(H3N2))','no rank'),(62604,119210,'Influenza A virus (A/Wyoming/1/93(H3N2))','no rank'),(62605,119210,'Influenza A virus (A/Yamagata/96/85(H3N2))','no rank'),(62606,119210,'Influenza A virus (A/Yamaneshi/497(H3N2))','no rank'),(62607,119210,'Influenza A virus (A/Yokohama/C5/85(H3N2))','no rank'),(62608,2267,'Thermocladium','genus'),(62609,62608,'Thermocladium modestius','species'),(62610,4970,'Bullera penniseticola','species'),(62611,4998,'Kockovaella sacchari','species'),(62612,41363,'Ethmostigmus','genus'),(62613,62612,'Ethmostigmus rubripes','species'),(62614,62623,'Stylosanthes grandiflora','species'),(62615,62623,'Stylosanthes guianensis','species'),(62616,62623,'Stylosanthes gracilis','species'),(62617,9980,'Lepus alleni','species'),(62618,9980,'Lepus arcticus','species'),(62619,9980,'Lepus callotis','species'),(62620,9980,'Lepus othus','species'),(62621,9980,'Lepus timidus','species'),(62622,62623,'Stylosanthes hippocampoides','species'),(62623,35627,'Stylosanthes guianensis species complex','no rank'),(62624,109261,'Varroa','genus'),(62625,62624,'Varroa jacobsoni','species'),(62626,1386,'Bacillus sp. L7','species'),(62627,13231,'Pseudococcus calceolariae','species'),(62628,13231,'Pseudococcus similans','species'),(62629,1716,'Corynebacterium thomssenii','species'),(62630,62912,'Doassansiaceae','family'),(62631,62630,'Doassansia','genus'),(62632,62630,'Doassinga','genus'),(62633,62912,'Rhamphosporaceae','family'),(62634,62633,'Rhamphospora','genus'),(62635,62914,'Entylomataceae','family'),(62636,62635,'Entyloma','genus'),(62637,62630,'Nannfeldtiomyces','genus'),(62638,62631,'Doassansia epilobii','species'),(62639,62631,'Doassansia hygrophilae','species'),(62640,62632,'Doassinga callitrichis','species'),(62641,62636,'Entyloma gaillardianum','species'),(62642,62636,'Entyloma microsporum','species'),(62643,62636,'Entyloma polysporum','species'),(62644,62637,'Nannfeldtiomyces sparganii','species'),(62645,62634,'Rhamphospora nymphaeae','species'),(62646,60765,'Loxandrus sp. nr. amplithorax KAO-1997','species'),(62647,60771,'Galerita lecontei lecontei','subspecies'),(62648,60776,'Pseudomorpha sp. nr. angustata KAO-1997','species'),(62649,60801,'Bembidion levettei carrianum','subspecies'),(62650,60805,'Trechus aff. chalybeus KAO-1997','species'),(62651,60807,'Pasimachus','genus'),(62652,62651,'Pasimachus atronitens','species'),(62653,60819,'Loricera pilicornis pilicornis','subspecies'),(62654,82117,'SAR116 cluster','no rank'),(62655,62654,'environmental samples','no rank'),(62656,62655,'uncultured proteobacterium OCS28','species'),(62657,62655,'uncultured proteobacterium OCS24','species'),(62658,62655,'uncultured proteobacterium OCS126','species'),(62659,54532,'uncultured proteobacterium OCS138','species'),(62660,54532,'uncultured proteobacterium OCS154','species'),(62661,54532,'uncultured proteobacterium OCS53','species'),(62662,54532,'uncultured proteobacterium OCS180','species'),(62663,47925,'uncultured proteobacterium OCS124','species'),(62664,62665,'uncultured proteobacterium OCS7','species'),(62665,349,'environmental samples','no rank'),(62666,62665,'uncultured proteobacterium OCS111','species'),(62667,32011,'environmental samples','no rank'),(62668,62667,'uncultured proteobacterium OCS178','species'),(62669,34072,'environmental samples','no rank'),(62670,62669,'uncultured proteobacterium OCS98','species'),(62671,47926,'uncultured proteobacterium OCS66','species'),(62672,118884,'SAR86 cluster','no rank'),(62673,62672,'environmental samples','no rank'),(62674,62673,'uncultured proteobacterium OCS44','species'),(62675,62673,'uncultured proteobacterium OCS5','species'),(62676,52018,'marine Actinobacteria clade','no rank'),(62677,62676,'environmental samples','no rank'),(62678,62677,'uncultured actinobacterium OCS155','species'),(62679,47925,'uncultured proteobacterium OCS14','species'),(62680,131550,'SAR406 cluster','no rank'),(62682,925408,'uncultured eubacterium OCS146','species'),(62683,5507,'Fusarium oxysporum f. sp. ciceris','no rank'),(62684,5712,'Bodo uncinatus','species'),(62685,5708,'Cryptobia','genus'),(62686,62685,'Cryptobia helicis','species'),(62687,34373,'Blumeria graminis f. sp. avenae','no rank'),(62688,34373,'Blumeria graminis f. sp. hordei','no rank'),(62689,34373,'Blumeria graminis f. sp. secalis','no rank'),(62690,34373,'Blumeria graminis f. sp. tritici','no rank'),(62691,9643,'Ursus americanus altifrontalis','subspecies'),(62692,9643,'Ursus americanus americanus','subspecies'),(62693,9643,'Ursus americanus carlottae','subspecies'),(62694,9643,'Ursus americanus cinnamomum','subspecies'),(62695,3931,'Metrosideros','genus'),(62696,62695,'Metrosideros excelsa','species'),(62697,29278,'Cloning vector pGFPCR','species'),(62698,9707,'Odobenus rosmarus rosmarus','subspecies'),(62699,34371,'Cystotheca','genus'),(62700,34371,'Leveillula','genus'),(62701,34371,'Podosphaera','genus'),(62702,34371,'mitosporic Erysiphaceae','no rank'),(62703,62702,'Oidium','genus'),(62704,108599,'Phialocephala','genus'),(62705,62699,'Cystotheca lanestris','species'),(62706,5121,'Erysiphe betae','species'),(62707,184027,'Golovinomyces biocellatus','species'),(62708,184027,'Golovinomyces cichoracearum','species'),(62709,5121,'Erysiphe convolvuli','species'),(62711,5121,'Erysiphe galeopsidis','species'),(62712,5121,'Erysiphe howeana','species'),(62713,5121,'Erysiphe liriodendri','species'),(62714,184027,'Golovinomyces magnicellulatus','species'),(62715,184027,'Golovinomyces orontii','species'),(62716,5121,'Erysiphe polygoni','species'),(62717,184027,'Golovinomyces sordidus','species'),(62718,62700,'Leveillula taurica','species'),(62720,78867,'Microsphaera platani','species'),(62721,62703,'Oidium sp. UC1512313','species'),(62722,576134,'Phialocephala fortinii','species'),(62723,210567,'Cadophora finlandica','species'),(62724,57459,'Phyllactinia guttata','species'),(62725,62701,'Podosphaera clandestina','species'),(62726,62701,'Podosphaera tridactyla','species'),(62727,62701,'Podosphaera fusca','species'),(62728,62701,'Podosphaera pannosa','species'),(62729,283033,'Sander volgensis','species'),(62730,85823,'unclassified Blattodea','no rank'),(62731,112911,'Salganea','genus'),(62732,62731,'Salganea taiwanensis','species'),(62733,112911,'Panesthia','genus'),(62734,62733,'Panesthia angustipennis','species'),(62736,62941,'Longipeditermes','genus'),(62737,62736,'Longipeditermes longipes','species'),(62739,627861,'Tenodera','genus'),(62740,62739,'Tenodera angustipennis','species'),(62741,262162,'Trigonophasma','genus'),(62742,62741,'Trigonophasma rubescens','species'),(62744,62764,'Parapleurus','genus'),(62745,62744,'Parapleurus alliaceus','species'),(62746,82804,'Teleogryllus emma','species'),(62747,211566,'Anisolabididae','family'),(62748,62747,'Anisolabis','genus'),(62749,62748,'Anisolabis maritima','species'),(62750,62732,'Salganea taiwanensis ryukyuanus','subspecies'),(62751,3325,'Larix sibirica','species'),(62752,139272,'Pinus sibirica','species'),(62753,13100,'Juniperus procera','species'),(62754,5193,'Morchella crassipes','species'),(62755,5193,'Morchella spongiola','species'),(62756,62755,'Morchella spongiola var. dunensis','varietas'),(62758,1051054,'Morchella semilibera','species'),(62759,63632,'Agrostis stolonifera var. palustris','varietas'),(62761,35887,'Gilia sinistra','species'),(62762,62761,'Gilia sinistra subsp. pinnatisecta','subspecies'),(62763,662,'Vibrio pectenicida','species'),(62764,7002,'Acridinae','subfamily'),(62765,62764,'Acrida','genus'),(62766,62765,'Acrida turrita','species'),(62768,1069438,'Rhaphidophoridae','family'),(62769,114931,'Ceuthophilus','genus'),(62770,62769,'Ceuthophilus carlsbadensis','species'),(62771,70905,'Stenopelmatidae','family'),(62772,62771,'Comicus','genus'),(62773,62772,'Comicus campestris','species'),(62774,219326,'Euschmidtia','genus'),(62775,62774,'Euschmidtia cruciformis','species'),(62776,443303,'Homeomastax','genus'),(62777,62776,'Homeomastax dentata','species'),(62778,63720,'Physemacris variolosa','species'),(62779,58543,'Pyrgomorpha','genus'),(62780,62779,'Pyrgomorpha conica','species'),(62781,92621,'Lentulidae','family'),(62782,386657,'Rhainopomma','genus'),(62783,62782,'Rhainopomma montanum','species'),(62784,70905,'Tettigoniidae','family'),(62785,391877,'Ruspolia','genus'),(62786,62785,'Ruspolia nitidula','species'),(62787,92623,'Trigonopterygidae','family'),(62788,62787,'Systella','genus'),(62789,62788,'Systella sp.','species'),(62790,62788,'Systella rafflesi','species'),(62791,58544,'Tanaocerus','genus'),(62792,62791,'Tanaocerus koebeli','species'),(62793,323650,'Tettigonia','genus'),(62794,62793,'Tettigonia viridissima','species'),(62795,92624,'Xyronotidae','family'),(62796,62795,'Xyronotus','genus'),(62797,62796,'Xyronotus aztecus','species'),(62798,62787,'Trigonopteryx','genus'),(62799,62798,'Trigonopteryx hopei','species'),(62800,59399,'Batrachotetrix sp.','species'),(62801,50659,'Oligotoma nigra','species'),(62802,70405,'Nemouridae','family'),(62803,143773,'Nemoura','genus'),(62804,62803,'Nemoura meieri','species'),(62805,87786,'Multiple sclerosis associated retrovirus','no rank'),(62806,7721,'Botrylloides','genus'),(62807,62806,'Botrylloides fuscus','species'),(62808,62806,'Botrylloides leachii','species'),(62809,62806,'Botrylloides simodensis','species'),(62810,30300,'Botryllus primigenus','species'),(62811,30300,'Botryllus scalaris','species'),(62812,30300,'Botryllus sexiens','species'),(62813,34503,'Paragonimus iloktsuenensis','species'),(62814,34503,'Paragonimus sadoensis','species'),(62815,33807,'Rasbo bacterium','species'),(62816,6589,'Calyptogena elongata','species'),(62817,6589,'Calyptogena kilmeri','species'),(62818,6589,'Calyptogena n. sp.','species'),(62819,6589,'Calyptogena pacifica','species'),(62820,6589,'Calyptogena ponderosa','species'),(62821,12960,'Azoarcus sp. CR23','species'),(62823,158366,'Bonatea','genus'),(62824,62823,'Bonatea speciosa','species'),(62825,158366,'Brachycorythis','genus'),(62826,62825,'Brachycorythis macrantha','species'),(62827,207292,'Brownleea','genus'),(62828,62827,'Brownleea caerulea','species'),(62829,158348,'Corycium','genus'),(62830,62829,'Corycium carnosum','species'),(62831,62829,'Corycium dracomontanum','species'),(62832,62829,'Corycium flanaganii','species'),(62833,62829,'Corycium nigrescens','species'),(62834,158359,'Cranichis','genus'),(62835,415351,'Exalaria parviflora','species'),(62836,158366,'Cynorkis','genus'),(62837,62836,'Cynorkis galeata','species'),(62838,158348,'Disa','genus'),(62839,62838,'Disa cardinalis','species'),(62840,62838,'Disa chrysostachya','species'),(62841,62838,'Disa glandulosa','species'),(62842,62838,'Disa longicornu','species'),(62843,62838,'Disa racemosa','species'),(62844,62838,'Disa rosea','species'),(62845,62838,'Disa sagittalis','species'),(62846,62838,'Disa tripetaloides','species'),(62847,62838,'Disa uniflora','species'),(62848,207292,'Disperis','genus'),(62849,62848,'Disperis capensis','species'),(62850,62848,'Disperis lindleyana','species'),(62851,38204,'Habenaria arenaria','species'),(62855,62838,'Disa bracteata','species'),(62856,158348,'Pterygodium','genus'),(62857,62856,'Pterygodium catholicum','species'),(62858,158366,'Satyrium','genus'),(62859,62858,'Satyrium acuminatum','species'),(62860,62858,'Satyrium bicallosum','species'),(62861,62858,'Satyrium carneum','species'),(62862,62858,'Satyrium humile','species'),(62863,62858,'Satyrium ligulatum','species'),(62864,62858,'Satyrium membranaceum','species'),(62865,62858,'Satyrium nepalense','species'),(62866,62858,'Satyrium odorum','species'),(62867,62858,'Satyrium rhynchanthum','species'),(62868,62858,'Satyrium stenopetalum','species'),(62869,158366,'Stenoglottis','genus'),(62870,62869,'Stenoglottis longifolia','species'),(62871,27563,'unclassified Onychophora','no rank'),(62872,62871,'Acanthokara','genus'),(62873,62872,'Acanthokara kaputensis','species'),(62874,106229,'Glossidae','family'),(62875,62874,'Glossus','genus'),(62876,62875,'Glossus humanus','species'),(62877,6588,'Vesicomya','genus'),(62878,62877,'Vesicomya cordata','species'),(62879,62877,'Vesicomya gigas','species'),(62880,6588,'Ectenagena','genus'),(62881,62880,'Ectenagena extenta','species'),(62882,59403,'Batrachideidae','family'),(62883,62882,'Batrachideidae gen. sp.','species'),(62884,43890,'Swietenia humilis','species'),(62885,13625,'Paeonia szechuanica','species'),(62886,13625,'Paeonia rockii','species'),(62887,115136,'Gliocladium','genus'),(62888,29856,'Clonostachys rosea f. catenulata','forma'),(62889,49274,'Solanum chmielewskii','species'),(62890,49274,'Solanum habrochaites','species'),(62891,49274,'Solanum neorickii','species'),(62892,4107,'Solanum stoloniferum','species'),(62893,4107,'Solanum polyadenium','species'),(62894,9379,'Sorex granarius','species'),(62895,9379,'Sorex coronatus','species'),(62896,9379,'Sorex satunini','species'),(62897,9379,'Sorex asper','species'),(62898,9379,'Sorex arcticus','species'),(62899,9379,'Sorex samniticus','species'),(62900,9379,'Sorex volnuchini','species'),(62901,9379,'Sorex excelsus','species'),(62902,9379,'Sorex alpinus','species'),(62903,9379,'Sorex monticolus','species'),(62904,9379,'Sorex pacificus','species'),(62905,9379,'Sorex vagrans','species'),(62906,9379,'Sorex trowbridgii','species'),(62907,129385,'Entorrhizomycetes','class'),(62910,62907,'Entorrhizales','order'),(62911,62910,'Entorrhizaceae','family'),(62912,452283,'Doassansiales','order'),(62913,452283,'Georgefischeriales','order'),(62914,452283,'Entylomatales','order'),(62916,452283,'Tilletiales','order'),(62917,162475,'Microstromataceae','family'),(62918,62913,'Georgefischeriaceae','family'),(62919,62913,'Tilletiariaceae','family'),(62920,5404,'Cryptobasidiaceae','family'),(62921,5257,'Urocystales','order'),(62922,62921,'Doassansiopsaceae','family'),(62923,62921,'Melanotaeniaceae','family'),(62924,62921,'Urocystidaceae','family'),(62925,62921,'Glomosporiaceae','family'),(62927,13625,'Paeonia jishanensis','species'),(62928,12960,'Azoarcus sp. BH72','species'),(62930,146935,'Azovibrio sp. BS20-3','species'),(62933,62806,'Botrylloides diegensis','species'),(62934,56362,'Acronicta sp. near modica Mitter 166','species'),(62935,56583,'Dasychira sp. AM-1997','species'),(62936,56393,'Meganola sp. AM-1997','species'),(62937,56403,'Palthis sp. AM-1997','species'),(62939,12960,'Azoarcus sp. PH002','species'),(62940,12960,'Azoarcus sp. FL05','species'),(62941,46569,'Nasutitermitinae','subfamily'),(62942,62941,'Hospitalitermes','genus'),(62943,62942,'Hospitalitermes medioflavus','species'),(62944,62941,'Embiratermes','genus'),(62945,62944,'Embiratermes chagresi','species'),(62946,62941,'Cornitermes','genus'),(62947,62946,'Cornitermes walkeri','species'),(62949,377832,'Drepanotermes','genus'),(62950,62949,'Drepanotermes rubriceps','species'),(62951,377834,'Termes','genus'),(62952,62951,'Termes borneensis','species'),(62953,92739,'Anoplotermes','genus'),(62954,62953,'Anoplotermes sp. MT-1997','species'),(62955,46569,'Macrotermitinae','subfamily'),(62956,72652,'Parrhinotermes','genus'),(62957,62956,'Parrhinotermes queenslandicus','species'),(62958,127821,'Hodotermopsis','genus'),(62959,62958,'Hodotermopsis japonica','species'),(62960,46570,'Nasutitermes takasagoensis','species'),(62961,46572,'Macrotermes gilvus','species'),(62962,36986,'Coptotermes sp.','species'),(62964,117892,'Narke','genus'),(62965,62964,'Narke japonica','species'),(62966,5809,'Frenkelia','genus'),(62967,62966,'Frenkelia glareoli','species'),(62968,62966,'Frenkelia microti','species'),(62969,5531,'Myrothecium roridum','species'),(62970,2195,'Methanogenium frigidum','species'),(62971,9643,'Ursus americanus kermodei','subspecies'),(62972,9643,'Ursus americanus vancouveri','subspecies'),(62973,3681,'Begonia boisiana','species'),(62974,3681,'Begonia glabra','species'),(62975,1003876,'Corallocarpus','genus'),(62976,62975,'Corallocarpus bainesii','species'),(62977,469,'Acinetobacter sp. ADP1','species'),(62978,45778,'DNA-binding vector pODB80','species'),(62979,241797,'Aphanopleura','genus'),(62980,241788,'Aulacospermum','genus'),(62981,241802,'Azilia','genus'),(62982,241792,'Cnidiocarpa','genus'),(62983,241792,'Cortia','genus'),(62984,241788,'Eleutherospermum','genus'),(62985,241803,'Erigenia','genus'),(62986,241792,'Exoacantha','genus'),(62987,241781,'Fuernrohria','genus'),(62989,241792,'Karatavia','genus'),(62990,241799,'Laser','genus'),(62991,40948,'Angelica cincta','species'),(62992,40948,'Angelica decurrens','species'),(62993,40948,'Angelica purpurascens','species'),(62994,40948,'Angelica tatianae','species'),(62995,62979,'Aphanopleura trachysperma','species'),(62996,62980,'Aulacospermum anomalum','species'),(62997,62980,'Aulacospermum simplex','species'),(62998,62981,'Azilia eryngioides','species'),(62999,62982,'Cnidiocarpa alaica','species'),(63000,48110,'Cnidium silaifolium','species'),(63001,52459,'Conioselinum scopulorum','species'),(63002,52459,'Conioselinum tataricum','species'),(63003,62983,'Cortia depressa','species'),(63004,62984,'Eleutherospermum cicutarium','species'),(63005,62985,'Erigenia bulbosa','species'),(63006,62986,'Exoacantha heterophylla','species'),(63007,62987,'Fuernrohria setifolia','species'),(63008,54723,'Hansenia mongholica','species'),(63009,40917,'Heracleum aconitifolium','species'),(63010,62989,'Karatavia kultiassovii','species'),(63011,62990,'Laser trilobum','species'),(63012,49551,'Ligusticum canadense','species'),(63013,49551,'Ligusticum physospermifolium','species'),(63014,489404,'Malabaila','genus'),(63015,63014,'Malabaila secacul','species'),(63016,241782,'Oedibasis','genus'),(63017,63016,'Oedibasis platycarpa','species'),(63018,241802,'Opopanax','genus'),(63019,63018,'Opopanax hispidus','species'),(63020,241796,'Parasilaus','genus'),(63021,63020,'Parasilaus asiaticus','species'),(63022,4040,'Pastinaca armena','species'),(63023,49562,'Peucedanum caucasicum','species'),(63024,49562,'Peucedanum cervaria','species'),(63025,49562,'Peucedanum pschavicum','species'),(63026,241792,'Phlojodicarpus','genus'),(63027,63026,'Phlojodicarpus popovii','species'),(63028,49564,'Pleurospermum foetens','species'),(63029,49564,'Pleurospermum uralense','species'),(63030,241799,'Polylophium','genus'),(63031,63030,'Polylophium panjutinii','species'),(63032,241797,'Psammogeton','genus'),(63033,63032,'Psammogeton canescens','species'),(63034,241782,'Pyramidoptera','genus'),(63035,63034,'Pyramidoptera cabulica','species'),(63036,40951,'Seseli gracile','species'),(63037,40951,'Seseli libanotis','species'),(63038,49551,'Ligusticum mucronatum','species'),(63039,40951,'Seseli peucedanoides','species'),(63040,48054,'Spermolepis inermis','species'),(63041,241802,'Sphaenolobium','genus'),(63042,63041,'Sphaenolobium tianschanicum','species'),(63043,48056,'Sphenosciadium capitellatum','species'),(63045,203718,'Thysselinum palustre','species'),(63046,241792,'Tommasinia','genus'),(63047,63046,'Tommasinia verticillaris','species'),(63048,489404,'Zosima','genus'),(63049,63048,'Zosima orientalis','species'),(63050,3481,'Aphananthe','genus'),(63051,63050,'Aphananthe aspera','species'),(63052,63050,'Aphananthe monoica','species'),(63053,13408,'Celtis sinensis','species'),(63054,63053,'Celtis sinensis var. japonica','varietas'),(63055,3474,'Chaetachme','genus'),(63056,63055,'Chaetachme aristata','species'),(63057,3479,'Trema orientalis','species'),(63058,24735,'Ulmus parvifolia','species'),(63059,3481,'Gironniera','genus'),(63060,63059,'Gironniera subaequalis','species'),(63061,3481,'Pteroceltis','genus'),(63062,63061,'Pteroceltis tatarinowii','species'),(63063,3474,'Ampelocera','genus'),(63064,63063,'Ampelocera hottleyi','species'),(63065,3474,'Holoptelea','genus'),(63066,63065,'Holoptelea integrifolia','species'),(63067,3474,'Hemiptelea','genus'),(63068,63067,'Hemiptelea davidii','species'),(63070,3524,'Ancistrocladaceae','family'),(63071,63070,'Ancistrocladus','genus'),(63072,3524,'Dioncophyllaceae','family'),(63073,63072,'Triphyophyllum','genus'),(63074,63072,'Dioncophyllum','genus'),(63075,63072,'Habropetalum','genus'),(63076,3524,'Frankeniaceae','family'),(63077,63076,'Frankenia','genus'),(63080,3615,'Eriogonum','genus'),(63081,3524,'Rhabdodendraceae','family'),(63082,63081,'Rhabdodendron','genus'),(63083,3524,'Tamaricaceae','family'),(63084,63083,'Tamarix','genus'),(63085,4437,'Acantholimon','genus'),(63086,4437,'Armeria','genus'),(63087,4437,'Ceratostigma','genus'),(63088,4437,'Limoniastrum','genus'),(63089,63071,'Ancistrocladus korupensis','species'),(63090,63073,'Triphyophyllum peltatum','species'),(63091,63077,'Frankenia pulverulenta','species'),(63092,63085,'Acantholimon acerosum','species'),(63093,63086,'Armeria bottendorfensis','species'),(63094,63087,'Ceratostigma minus','species'),(63095,63088,'Limoniastrum monopetalum','species'),(63096,46093,'Limonium caesium','species'),(63097,46093,'Limonium dendroides','species'),(63098,46093,'Limonium rigualii','species'),(63099,46093,'Limonium spectabile','species'),(63100,45178,'Coccoloba pyrifolia','species'),(63101,63080,'Eriogonum flavum','species'),(63102,63082,'Rhabdodendron amazonicum','species'),(63103,63084,'Tamarix pentandra','species'),(63104,119210,'Influenza A virus (A/New_Jersey/10/95(H3N2))','no rank'),(63106,119210,'Influenza A virus (A/Wuhan/359/1995(H3N2))','no rank'),(63107,119210,'Influenza A virus (A/California/4/94(H3N2))','no rank'),(63108,119210,'Influenza A virus (A/Uruguay/3/88(H3N2))','no rank'),(63109,879280,'Ctenomys sp. NK12221','species'),(63110,879280,'Ctenomys sp. NK22840','species'),(63111,879280,'Ctenomys sp. NK12406','species'),(63112,879280,'Ctenomys sp. NK12404','species'),(63113,879280,'Ctenomys sp. NK21303','species'),(63114,4998,'Kockovaella machilophila','species'),(63115,4998,'Kockovaella phaffii','species'),(63116,4998,'Kockovaella schimae','species'),(63117,12333,'Vibrio cholerae V86 phage','species'),(63118,354259,'Lactococcus phage bIL170','no rank'),(63119,10219,'unclassified Hemichordata','no rank'),(63120,35078,'Ptychodera','genus'),(63121,63120,'Ptychodera flava','species'),(63122,38568,'Leishmania deanei','species'),(63123,5688,'Leishmania hoogstraali','species'),(63124,37665,'Ectocarpus virus 63124','no rank'),(63125,37665,'Ectocarpus virus 63125','no rank'),(63126,37665,'Ectocarpus virus 63126','no rank'),(63127,37665,'Ectocarpus virus 63127','no rank'),(63128,134813,'Natronorubrum tibetense','species'),(63129,42418,'Halanaerobacter salinarius','species'),(63130,9885,'Muntiacus sp.','species'),(63131,5052,'Aspergillus foetidus','species'),(63132,1150,'Geitlerinema','genus'),(63133,38240,'basidiomycete PM1','species'),(63134,5979,'Colpoda maupasi','species'),(63135,5979,'Colpoda spiralis','species'),(63136,5979,'Colpoda steinii','species'),(63137,5979,'Colpoda cucullus','species'),(63138,5979,'Colpoda sp. CO_31d','species'),(63140,59796,'Amphora delicatissima','species'),(63141,50949,'Navicula salinicola','species'),(63142,234,'Brucella sp. A4/I','species'),(63143,9278,'Dasyurus geoffroii','species'),(63144,32548,'Myoictis wallacei','species'),(63146,29888,'Calocera viscosa','species'),(63147,61818,'Amphilophus cf. alfari \'ba\'','species'),(63148,61818,'Amphilophus cf. alfari \'ma\'','species'),(63149,61818,'Amphilophus cf. alfari \'si\'','species'),(63150,61818,'Amphilophus cf. alfari \'sj\'','species'),(63151,61818,'Amphilophus diquis','species'),(63152,61818,'Amphilophus longimanus','species'),(63155,61816,'Archocentrus centrarchus','species'),(63156,762639,'Cryptoheros myrnae','species'),(63157,644543,'Amatitlania cf. nigrofasciata \'ba\'','species'),(63158,644543,'Amatitlania cf. nigrofasciata \'si\'','species'),(63159,644543,'Amatitlania cf. nigrofasciata \'sj\'','species'),(63160,762639,'Cryptoheros sajica','species'),(63161,762639,'Cryptoheros septemfasciatus','species'),(63162,8114,'Cichlasoma boliviense','species'),(63164,318529,'Caquetaia','genus'),(63165,63164,'Caquetaia kraussii','species'),(63166,63164,'Caquetaia umbrifera','species'),(63167,318529,'Heros','genus'),(63168,63167,'Heros appendiculatus','species'),(63170,61816,'Archocentrus multispinosus','species'),(63171,318560,'Hypsophrys','genus'),(63172,63171,'Hypsophrys cf. nicaraguensis \'ma\'','species'),(63173,63171,'Hypsophrys cf. nicaraguensis \'sj\'','species'),(63176,318529,'Parachromis','genus'),(63177,63176,'Parachromis dovii','species'),(63178,63176,'Parachromis loisellei','species'),(63179,318529,'Paraneetroplus','genus'),(63180,63179,'Paraneetroplus sp. \'sieboldii\'-ba','species'),(63181,63179,'Paraneetroplus sp. \'sieboldii\'-co','species'),(63182,318529,'Tomocichla','genus'),(63183,63182,'Tomocichla tuba','species'),(63184,134628,'unidentified eubacterium LD19','species'),(63185,134620,'unidentified eubacterium LD29','species'),(63186,112040,'Zobellia galactanivorans','species'),(63187,1883,'Streptomyces sp. A21','species'),(63188,3725,'Raphanus sp.','species'),(63189,125628,'Ceratorhiza oryzae-sativae','species'),(63190,63236,'Waitea circinata','species'),(63191,54958,'Oxydothis','genus'),(63192,54958,'Amphisphaeria','genus'),(63193,85946,'Roussoella','genus'),(63194,63193,'Roussoella sp. Mt7','species'),(63196,54958,'Lepteutypa','genus'),(63197,54958,'Ellurema','genus'),(63198,54958,'Discostroma','genus'),(63199,37989,'Clypeosphaeriaceae','family'),(63200,63199,'Clypeosphaeria','genus'),(63201,54958,'Capsulospora','genus'),(63202,63201,'Capsulospora sp. JP5139','species'),(63203,54958,'Atrotorquata','genus'),(63204,63199,'Apioclypea','genus'),(63205,97129,'Pestalotia','genus'),(63206,108599,'Cytoplea','genus'),(63207,63192,'Amphisphaeria umbrina','species'),(63209,63203,'Atrotorquata lineata','species'),(63210,63200,'Clypeosphaeria mamillana','species'),(63211,63206,'Cytoplea hysterioides','species'),(63212,63198,'Discostroma tosta','species'),(63213,63197,'Ellurema indica','species'),(63214,42308,'Hypoxylon fragiforme','species'),(63215,63196,'Lepteutypa cupressi','species'),(63217,63191,'Oxydothis frondicola','species'),(63218,54959,'Pestalosphaeria elaeidis','species'),(63219,63205,'Pestalotia palmarum','species'),(63220,63193,'Roussoella hysterioides','species'),(63221,9606,'Homo sapiens neanderthalensis','subspecies'),(63222,58543,'Atractomorpha','genus'),(63223,63222,'Atractomorpha lata','species'),(63224,9980,'Lepus saxatilis','species'),(63225,9980,'Lepus townsendii','species'),(63226,29979,'Asellota','suborder'),(63227,525154,'Asellidae','family'),(63228,63227,'Proasellus','genus'),(63229,63228,'Proasellus coxalis','species'),(63232,52651,'Chabertia','genus'),(63233,63232,'Chabertia ovina','species'),(63234,52564,'Oesophagostomum venulosum','species'),(63235,27829,'Cloacinidae','family'),(63236,5250,'Waitea','genus'),(63237,63235,'Rugopharynx','genus'),(63238,63237,'Rugopharynx australis','species'),(63239,63237,'Rugopharynx rosemariae','species'),(63240,63235,'Macropostrongylus','genus'),(63241,63240,'Macropostrongylus macropostrongylus','species'),(63242,63240,'Macropostrongylus yorkei','species'),(63243,63235,'Cloacina','genus'),(63244,63243,'Cloacina communis','species'),(63245,63243,'Cloacina hydriformis','species'),(63246,63235,'Parazoniolaimus','genus'),(63247,63246,'Parazoniolaimus collaris','species'),(63248,1115674,'Paramacropostrongylus','genus'),(63249,63248,'Paramacropostrongylus toraliformis','species'),(63250,1115674,'Macropostrongyloides','genus'),(63251,63250,'Macropostrongyloides baylisi','species'),(63253,5268,'Cintractia','genus'),(63254,62922,'Doassansiopsis','genus'),(63255,62911,'Entorrhiza','genus'),(63256,5268,'Farysia','genus'),(63257,62918,'Georgefischeria','genus'),(63259,5268,'Melanopsichium','genus'),(63260,62923,'Melanotaenium','genus'),(63261,5268,'Moesziomyces','genus'),(63262,62924,'Mundkurella','genus'),(63263,5268,'Schizonella','genus'),(63264,5268,'Heterotolyposporium','genus'),(63265,5268,'Sporisorium','genus'),(63266,62925,'Thecaphora','genus'),(63267,5268,'Tolyposporium','genus'),(63268,5268,'Trichocintractia','genus'),(63269,62924,'Urocystis','genus'),(63270,62924,'Ustacystis','genus'),(63282,55070,'Ustilentylomataceae','family'),(63283,63282,'Aurantiosporium','genus'),(63285,5279,'Conidiosporomyces','genus'),(63286,62913,'Georgefischeriales incertae sedis','no rank'),(63287,127115,'Jamesdicksonia dactylidis','species'),(63288,5279,'Erratomyces','genus'),(63289,63282,'Fulvisporium','genus'),(63290,165797,'Eballistra brachiariae','species'),(63292,63282,'Ustilentyloma','genus'),(63294,63295,'Chalcides viridanus','species'),(63295,1273158,'Chalcides','genus'),(63296,63294,'Chalcides viridanus viridanus','subspecies'),(63298,85578,'Pseudozyma','genus'),(63329,63262,'Mundkurella kalopanacis','species'),(63330,260964,'Hendra virus','species'),(63331,723890,'Tetrahymena sp. UK_28','species'),(63332,5926,'Colpidium sp. Eur_39','species'),(63333,291294,'Lambornella','genus'),(63334,63333,'Lambornella clarki','species'),(63335,291295,'Dexiostoma','genus'),(63336,63335,'Dexiostoma sp. UK_33b','species'),(63337,63335,'Dexiostoma sp. CO_18g','species'),(63338,46324,'Eleocharis vivipara','species'),(63339,63295,'Chalcides sexlineatus','species'),(63340,63295,'Chalcides polylepis','species'),(63341,63295,'Chalcides ocellatus','species'),(63342,63295,'Chalcides simonyi','species'),(63343,8528,'Eumeces algeriensis','species'),(63344,41773,'Achlys','genus'),(63345,63344,'Achlys triphylla','species'),(63346,41773,'Diphylleia','genus'),(63347,63346,'Diphylleia cymosa','species'),(63348,41773,'Dysosma','genus'),(63349,63348,'Dysosma pleiantha','species'),(63350,41773,'Epimedium','genus'),(63351,63350,'Epimedium koreanum','species'),(63352,41773,'Ranzania','genus'),(63353,63352,'Ranzania japonica','species'),(63354,109383,'Sclerotium sp. BSC-97','species'),(63355,4395,'Hamamelis japonica','species'),(63356,4395,'Hamamelis mexicana','species'),(63357,4395,'Hamamelis vernalis','species'),(63358,4398,'Liquidambar acalycina','species'),(63359,4398,'Liquidambar formosana','species'),(63360,4398,'Liquidambar orientalis','species'),(63361,465380,'Galapaganus','genus'),(63362,63361,'Galapaganus galapagoensis','species'),(63363,2713,'Aquifex aeolicus','species'),(63364,286,'Pseudomonas sp. 064','species'),(63365,7164,'unclassified Anopheles','no rank'),(63366,63408,'Anopheles culicifacies A','species'),(63367,63408,'Anopheles culicifacies B','species'),(63368,63408,'Anopheles culicifacies C','species'),(63369,63283,'Aurantiosporium subnitens','species'),(63370,63253,'Cintractia axicola','species'),(63371,63285,'Conidiosporomyces ayresii','species'),(63372,63254,'Doassansiopsis deformans','species'),(63373,63254,'Doassansiopsis limnocharidis','species'),(63374,63255,'Entorrhiza aschersoniana','species'),(63375,63255,'Entorrhiza casparyana','species'),(63376,245518,'Entyloma holwayi','species'),(63377,63288,'Erratomyces patelii','species'),(63378,5406,'Exobasidium rhododendri','species'),(63379,5406,'Exobasidium rostrupii','species'),(63380,63289,'Fulvisporium restifaciens','species'),(63381,63257,'Georgefischeria riveae','species'),(63382,63264,'Heterotolyposporium piluliforme','species'),(63383,63259,'Melanopsichium pennsylvanicum','species'),(63384,63260,'Melanotaenium euphorbiae','species'),(63385,63261,'Moesziomyces bullatus','species'),(63386,63263,'Schizonella melanogramma','species'),(63387,63265,'Sporisorium sorghi','species'),(63388,63266,'Thecaphora amaranthi','species'),(63389,63266,'Thecaphora seminis-convolvuli','species'),(63390,127115,'Jamesdicksonia brunkii','species'),(63391,63267,'Tolyposporium junci','species'),(63392,63268,'Trichocintractia utriculicola','species'),(63393,63269,'Urocystis colchici','species'),(63394,63269,'Urocystis ranunculi','species'),(63395,63270,'Ustacystis waldsteiniae','species'),(63396,5269,'Ustilago cynodontis','species'),(63397,63292,'Ustilentyloma fluitans','species'),(63398,63256,'Farysia chardoniana','species'),(63399,34384,'Arthroderma','genus'),(63400,63399,'Arthroderma benhamiae','species'),(63401,63399,'Arthroderma fulvum','species'),(63402,63399,'Arthroderma gypseum','species'),(63403,63399,'Arthroderma grubyi','species'),(63404,63399,'Arthroderma incurvatum','species'),(63405,63399,'Arthroderma otae','species'),(63406,63399,'Arthroderma simii','species'),(63407,5550,'Trichophyton interdigitale','species'),(63408,59140,'culicifacies species complex','no rank'),(63409,3118,'Ulva linza','species'),(63410,3118,'Ulva lactuca','species'),(63411,153902,'Monostroma','genus'),(63412,63411,'Monostroma grevillei','species'),(63413,3114,'Blidingia','genus'),(63414,63413,'Blidingia minima','species'),(63415,8172,'Pagrus auriga','species'),(63416,5550,'Trichophyton megninii','species'),(63417,5550,'Trichophyton verrucosum','species'),(63418,5550,'Trichophyton equinum','species'),(63419,5550,'Trichophyton concentricum','species'),(63421,12461,'Swine hepatitis E virus','no rank'),(63422,21024,'Fagus japonica','species'),(63423,26779,'Nothofagus baumanniae','species'),(63424,26779,'Nothofagus carrii','species'),(63425,28952,'Nothofagus solandri var. cliffortioides','varietas'),(63426,11095,'unclassified Pestivirus','no rank'),(63427,554500,'Tuber brumale f. moschatum','forma'),(63429,303412,'Leptopilina','genus'),(63430,303412,'Ganaspis','genus'),(63431,63430,'Ganaspis xanthopoda','species'),(63432,63429,'Leptopilina australis','species'),(63433,63429,'Leptopilina boulardi','species'),(63434,63429,'Leptopilina clavipes','species'),(63435,63429,'Leptopilina fimbriata','species'),(63436,63429,'Leptopilina heterotoma','species'),(63437,63429,'Leptopilina longipes','species'),(63438,63429,'Leptopilina nr. clavipes','species'),(63439,63429,'Leptopilina victoriae','species'),(63440,106181,'Ehrlichia sp. EHR62','species'),(63442,98028,'Physaria fendleri','species'),(63443,345030,'Peanut yellow spot virus','no rank'),(63444,35887,'Gilia clivorum','species'),(63445,35887,'Gilia lomensis','species'),(63446,286589,'Naegleria sp. ATCC 30294','species'),(63448,61985,'Pauropoda','order'),(63449,32069,'environmental samples','no rank'),(63450,63449,'unidentified eubacterium GANI3','species'),(63451,224328,'unidentified eubacterium GANI4','species'),(63452,63449,'unidentified eubacterium NAK9','species'),(63453,224327,'uncultured eubacterium NAK14','species'),(63455,77131,'Tretopileus','genus'),(63456,63455,'Tretopileus sphaerophorus','species'),(63457,497220,'Rhinogobius','genus'),(63458,63457,'Rhinogobius maculafasciatus','species'),(63459,3558,'Chenopodium quinoa','species'),(63460,167500,'Beaumontia','genus'),(63461,167504,'Nerium','genus'),(63462,167488,'Araujia','genus'),(63463,63462,'Araujia sericifera','species'),(63464,63460,'Beaumontia grandiflora','species'),(63465,167485,'Camptocarpus','genus'),(63466,63465,'Camptocarpus mauritianus','species'),(63467,167485,'Cryptostegia','genus'),(63468,63467,'Cryptostegia grandiflora','species'),(63469,167490,'Dregea','genus'),(63470,63469,'Dregea sinensis','species'),(63471,167490,'Fockea','genus'),(63472,63471,'Fockea capensis','species'),(63473,167488,'Gonolobus','genus'),(63474,63473,'Gonolobus xanthotrichus','species'),(63475,167485,'Hemidesmus','genus'),(63476,63475,'Hemidesmus indicus','species'),(63477,167488,'Matelea','genus'),(63478,63477,'Matelea quirosii','species'),(63479,63461,'Nerium oleander','species'),(63480,167488,'Pentarrhinum','genus'),(63481,63480,'Pentarrhinum insipidum','species'),(63482,167488,'Pergularia','genus'),(63483,63482,'Pergularia daemia','species'),(63484,167485,'Periploca','genus'),(63485,63484,'Periploca graeca','species'),(63486,167486,'Pervillaea','genus'),(63487,63486,'Pervillaea venenata','species'),(63488,167485,'Raphionacme','genus'),(63489,63488,'Raphionacme welwitschii','species'),(63490,167489,'Riocreuxia','genus'),(63491,63490,'Riocreuxia burchelli','species'),(63492,52851,'Secamone bosseri','species'),(63493,52851,'Secamone geayi','species'),(63494,52851,'Secamone parvifolia','species'),(63495,52851,'Secamone volubilis','species'),(63496,167486,'Secamonopsis','genus'),(63497,63496,'Secamonopsis madagascariensis','species'),(63498,167485,'Triodoglossum','genus'),(63499,63498,'Triodoglossum abyssinicum','species'),(63500,52863,'Tylophora indica','species'),(63501,167488,'Vincetoxicum','genus'),(63502,63501,'Vincetoxicum nigrum','species'),(63503,64963,'Clausilia','genus'),(63504,64962,'Idyla','genus'),(63505,64961,'Sericata','genus'),(63506,27819,'Albinaria butoti','species'),(63507,27819,'Albinaria grisea','species'),(63509,63503,'Clausilia bidentata','species'),(63510,63504,'Idyla bicristata','species'),(63511,37800,'Isabellaria saxicola','species'),(63512,63505,'Sericata sericata','species'),(63513,37798,'Albinaria discolor haessleini','subspecies'),(63514,7727,'Boltenia','genus'),(63515,63514,'Boltenia villosa','species'),(63517,36732,'Piranga bidentata','species'),(63518,36732,'Piranga flava','species'),(63519,36732,'Piranga leucoptera','species'),(63520,36732,'Piranga ludoviciana','species'),(63521,36732,'Piranga roseogularis','species'),(63522,36732,'Piranga rubriceps','species'),(63523,48754,'Alloplectus sp. Smith 3418','species'),(63524,352277,'Glossoloma panamense','species'),(63525,214600,'Alsobia','genus'),(63526,63525,'Alsobia sp.','species'),(63527,63525,'Alsobia dianthiflora','species'),(63528,63525,'Alsobia punctata','species'),(63529,214600,'Chrysothemis','genus'),(63530,63529,'Chrysothemis friedrichsthaliana','species'),(63531,214600,'Cobananthus','genus'),(63532,63531,'Cobananthus calochlamys','species'),(63533,214600,'Codonanthopsis','genus'),(63534,63533,'Codonanthopsis peruviana','species'),(63535,48766,'Columnea ambigua','species'),(63536,48766,'Columnea mira','species'),(63537,48766,'Columnea oblongifolia','species'),(63538,48766,'Columnea sanguinea','species'),(63539,214600,'Corytoplectus','genus'),(63540,63539,'Corytoplectus speciosus','species'),(63541,48756,'Drymonia urceolata','species'),(63542,214600,'Episcia','genus'),(63543,63542,'Episcia fimbriata','species'),(63544,63542,'Episcia sphalera','species'),(63546,48751,'Gloxinia erinoides','species'),(63547,214600,'Nautilocalyx','genus'),(63548,63547,'Nautilocalyx adenosiphon','species'),(63549,214600,'Neomortonia','genus'),(63550,63549,'Neomortonia nummularia','species'),(63551,63549,'Neomortonia rosea','species'),(63552,214600,'Paradrymonia','genus'),(63553,63552,'Paradrymonia aurea','species'),(63554,63552,'Paradrymonia densa','species'),(63555,63552,'Paradrymonia fuquaiana','species'),(63556,214600,'Rufodorsia','genus'),(63557,63556,'Rufodorsia major','species'),(63558,48497,'Montastraea cavernosa','species'),(63559,5073,'Penicillium amagasakiense','species'),(63560,872,'Desulfovibrio oxyclinae','species'),(63561,872,'Desulfovibrio sulfodismutans','species'),(63562,34033,'unidentified eubacterium K5S12/14','species'),(63563,34033,'unidentified eubacterium K5S18','species'),(63564,34033,'unidentified eubacterium K5S5','species'),(63565,34033,'unidentified eubacterium K6S1','species'),(63566,34033,'unidentified eubacterium K6S2','species'),(63567,34033,'unidentified eubacterium K6S4','species'),(63568,34033,'unidentified eubacterium K6S6','species'),(63569,34033,'unidentified eubacterium K6S8','species'),(63570,29859,'Hypocrea cf. gelatinosa DAOM 167631','species'),(63571,29859,'Hypocrea cf. semiorbis GJS 73-48','species'),(63573,5543,'Trichoderma cf. hamatum ATCC 28032','species'),(63574,5543,'Trichoderma sp. PPRI 3559','species'),(63575,29859,'Hypocrea pilulifera','species'),(63576,29859,'Hypocrea semiorbis','species'),(63577,5543,'Trichoderma atroviride','species'),(63578,29859,'Hypocrea crassa','species'),(63579,5543,'Trichoderma croceum','species'),(63580,5543,'Trichoderma fasciculatum','species'),(63581,5543,'Trichoderma fertile','species'),(63585,29859,'Hypocrea minutispora','species'),(63586,5543,'Trichoderma oblongisporum','species'),(63587,5543,'Trichoderma pubescens','species'),(63588,5543,'Trichoderma spirale','species'),(63589,29859,'Hypocrea strictipilis','species'),(63590,5543,'Trichoderma strigosum','species'),(63591,5543,'Trichoderma tomentosum','species'),(63592,3164,'Tetraselmis chuii','species'),(63593,5752,'unclassified Heterolobosea','no rank'),(63594,63761,'Stachyamoeba','genus'),(63595,63594,'Stachyamoeba sp. ATCC 50324','species'),(63596,63593,'Heteramoeba','genus'),(63597,63596,'Heteramoeba clara','species'),(63598,63593,'Learamoeba','genus'),(63599,63598,'Learamoeba waccamawensis','species'),(63600,5752,'Pharyngomonas','genus'),(63601,63600,'Pharyngomonas kirbyi','species'),(63602,1129782,'Monopylocystis','genus'),(63603,63602,'Monopylocystis visvesvarai','species'),(63604,63593,'Percolomonas','genus'),(63605,63604,'Percolomonas cosmopolitus','species'),(63610,63593,'Singhamoeba','genus'),(63611,63610,'Singhamoeba horticola','species'),(63612,84565,'Sodalis glossinidius','species'),(63614,423606,'Fukomys bocagei','species'),(63615,423606,'Fukomys choma','species'),(63616,423606,'Fukomys darlingi','species'),(63618,10175,'Cryptomys hottentotus nimrodi','subspecies'),(63619,10175,'Cryptomys hottentotus pretoriae','subspecies'),(63620,10175,'Cryptomys hottentotus hottentotus','subspecies'),(63621,10175,'Cryptomys hottentotus natalensis','subspecies'),(63622,1049651,'unclassified Ectobiidae','no rank'),(63624,6972,'Blattella lituricollis','species'),(63625,36973,'Symploce yayeyamana','species'),(63626,36983,'Cryptocercus relictus','species'),(63627,67477,'Trichonympha','genus'),(63628,63627,'Trichonympha agilis','species'),(63629,4527,'Oryza minuta','species'),(63630,29135,'Hydrodamalis','genus'),(63631,63630,'Hydrodamalis gigas','species'),(63632,15297,'Agrostis stolonifera','species'),(63633,38650,'Lomatium brandegeei','species'),(63634,38650,'Lomatium concinnum','species'),(63635,38650,'Lomatium dissectum','species'),(63636,38650,'Lomatium graveolens','species'),(63637,38650,'Lomatium greenmanii','species'),(63638,38650,'Lomatium idahoense','species'),(63639,38650,'Lomatium latilobum','species'),(63640,38650,'Lomatium lucidum','species'),(63641,38650,'Lomatium nudicaule','species'),(63642,38650,'Lomatium nuttallii','species'),(63643,38650,'Lomatium parvifolium','species'),(63644,38650,'Lomatium repostum','species'),(63645,38650,'Lomatium rigidum','species'),(63646,38650,'Lomatium shevockii','species'),(63647,38650,'Lomatium triternatum','species'),(63648,13067,'Forficula lesnei','species'),(63649,36549,'Plasmid pMUR274','species'),(63651,50423,'unidentified eubacterium DS-1','species'),(63652,933,'Thiomicrospira sp. SL-1','species'),(63653,933,'Thiomicrospira sp. JB-B2','species'),(63654,933,'Thiomicrospira sp. Art-3','species'),(63655,933,'Thiomicrospira frisia','species'),(63656,933,'Thiomicrospira chilensis','species'),(63657,933,'Thiomicrospira sp. JB-A1F','species'),(63658,933,'Thiomicrospira kuenenii','species'),(63659,3118,'Ulva compressa','species'),(63660,6944,'Ixodes nipponensis','species'),(63664,32142,'Matonia foxworthyi','species'),(63665,32141,'Phanerosorus','genus'),(63666,63665,'Phanerosorus major','species'),(63667,63665,'Phanerosorus sarmentosus','species'),(63671,216285,'Turbinidae','family'),(63672,63671,'Turbo','genus'),(63673,133423,'Turbo cornutus','species'),(63675,1034479,'Chloroidium angustoellipsoideum','species'),(63676,1034479,'Chloroidium ellipsoideum','species'),(63677,81970,'Arabidopsis halleri subsp. gemmifera','subspecies'),(63678,379571,'Turritis glabra','species'),(63680,59690,'Arabidopsis kamchatica subsp. kawasakiana','subspecies'),(63681,35461,'Pseudochlorella','genus'),(63682,35461,'Lobosphaera','genus'),(63683,63682,'Lobosphaera tirolensis','species'),(63684,381760,'Elliptochloris subsphaerica','species'),(63685,63681,'Pseudochlorella sp. CCAP 264-2','species'),(63686,2093,'Mycoplasma spermatophilum','species'),(63687,41127,'Chrysomela tremula','species'),(63688,63708,'Gonioctena','genus'),(63689,63688,'Gonioctena fornicata','species'),(63690,63688,'Gonioctena holdausi','species'),(63691,63688,'Gonioctena intermedia','species'),(63692,63688,'Gonioctena interposita','species'),(63693,63688,'Gonioctena kamikawai','species'),(63694,63688,'Gonioctena linnaeana','species'),(63695,63688,'Gonioctena nigroplagiata','species'),(63696,63688,'Gonioctena occidentalis','species'),(63697,63688,'Gonioctena olivacea','species'),(63698,63688,'Gonioctena pallida','species'),(63699,63688,'Gonioctena quinquepunctata','species'),(63700,63688,'Gonioctena rubripennis','species'),(63701,63688,'Gonioctena rufipes','species'),(63702,63688,'Gonioctena tredecimmaculata','species'),(63703,63688,'Gonioctena variabilis','species'),(63704,63688,'Gonioctena viminalis','species'),(63705,63708,'Oreina','genus'),(63706,63705,'Oreina cacaliae','species'),(63707,27439,'Chrysomelinae','subfamily'),(63708,63707,'Chrysomelini','tribe'),(63710,27439,'Galerucinae','subfamily'),(63711,63710,'Luperini','tribe'),(63712,63707,'Doryphorini','tribe'),(63713,27439,'Chlamisinae','no rank'),(63715,63710,'Galerucini','tribe'),(63716,27439,'Criocerinae','subfamily'),(63717,63707,'Timarchini','tribe'),(63719,7002,'Eyprepocnemidinae','subfamily'),(63720,58544,'Physemacris','genus'),(63723,10814,'South African cassava mosaic virus','species'),(63724,63729,'Lepidurus','genus'),(63725,63724,'Lepidurus bilobatus','species'),(63726,63724,'Lepidurus couesii','species'),(63727,63724,'Lepidurus packardi','species'),(63728,63724,'Lepidurus lemmoni','species'),(63729,58774,'Triopsidae','family'),(63737,272131,'Nostoc punctiforme PCC 73102','no rank'),(63738,37811,'Lobopterella','genus'),(63739,63738,'Lobopterella dimidiatipes','species'),(63740,56688,'Halorubrum vacuolatum','species'),(63741,63742,'Natrialba sp. ATCC 43988','species'),(63742,2236,'Natrialba','genus'),(63743,2236,'Natronomonas','genus'),(63744,3526,'Phytolacca insularis','species'),(63745,314343,'Sideroxydans lithotrophicus','species'),(63746,31646,'Hepatitis C virus (isolate H77)','no rank'),(63749,63752,'Lobaria silvae-veteris','species'),(63750,5197,'mitosporic Lecanorales','no rank'),(63752,129109,'Lobaria','genus'),(63753,63752,'Lobaria oregana','species'),(63760,209,'Helicobacter suncus','species'),(63761,41165,'Gruberellidae','family'),(63762,63765,'Physena','genus'),(63763,63762,'Physena sp. Schatz 2350','species'),(63765,3524,'Physenaceae','family'),(63766,33551,'Ctenomys argentinus','species'),(63767,33551,'Ctenomys bergi','species'),(63768,33551,'Ctenomys dorbignyi','species'),(63769,33551,'Ctenomys nattereri','species'),(63770,33551,'Ctenomys pilarensis','species'),(63771,33551,'Ctenomys roigi','species'),(63772,33551,'Ctenomys yolandae','species'),(63773,879280,'Ctenomys sp.','species'),(63776,28908,'Targioniaceae','family'),(63777,63776,'Targionia','genus'),(63778,63777,'Targionia hypophylla','species'),(63779,35939,'Impatiens balsamina','species'),(63787,23012,'Kalanchoe fedtschenkoi','species'),(63788,4688,'Lilium formosanum','species'),(63789,4450,'Sagittaria trifolia','species'),(63790,74540,'Corsinia','genus'),(63791,63790,'Corsinia coriandra','species'),(63792,1056,'Thiocapsa sp. 5813','species'),(63793,1047,'Chromatium sp. EP2204','species'),(63795,104773,'Glossocalyx','genus'),(63796,3432,'Gomortegaceae','family'),(63797,63796,'Gomortega','genus'),(63798,22063,'Kibara','genus'),(63799,88854,'Laurelia','genus'),(63800,3433,'Nectandra','genus'),(63801,3433,'Ocotea','genus'),(63802,22063,'Peumus','genus'),(63803,104773,'Siparuna','genus'),(63804,22063,'Tambourissa','genus'),(63805,63795,'Glossocalyx longicuspis','species'),(63806,63797,'Gomortega keule','species'),(63807,13552,'Gyrocarpus americanus','species'),(63808,63798,'Kibara coriacea','species'),(63809,63799,'Laurelia sempervirens','species'),(63810,63800,'Nectandra turbacensis','species'),(63811,63801,'Ocotea leucoxylon','species'),(63812,63802,'Peumus boldus','species'),(63813,63803,'Siparuna brasiliensis','species'),(63814,63803,'Siparuna cymosa','species'),(63815,63803,'Siparuna lepidota','species'),(63816,63803,'Siparuna sessiliflora','species'),(63817,63804,'Tambourissa ficus','species'),(63818,63804,'Tambourissa tau','species'),(63819,5073,'Penicillium resedanum','species'),(63820,5073,'Penicillium chermesinum','species'),(63821,5073,'Penicillium daleae','species'),(63822,5073,'Penicillium spinulosum','species'),(63823,9881,'Ozotoceros','genus'),(63824,63823,'Ozotoceros bezoarticus','species'),(63826,123349,'Gobiesocidae','family'),(63827,557415,'Gobiesox','genus'),(63828,63827,'Gobiesox maeandricus','species'),(63830,48510,'unidentified archaeon HB3-1','species'),(63831,71543,'Cyclosomini','tribe'),(63832,63831,'Tetragonoderus','genus'),(63833,71541,'Cnemalobini','tribe'),(63834,63833,'Cnemalobus','genus'),(63835,71541,'Metiini','tribe'),(63836,63835,'Metius','genus'),(63837,71541,'Catapieseini','tribe'),(63838,63837,'Catapiesis','genus'),(63839,71531,'Brachinini','tribe'),(63840,63839,'Pheropsophus','genus'),(63841,63839,'Brachinus','genus'),(63842,63839,'Aptinus','genus'),(63843,60781,'Melisodera','genus'),(63844,60781,'Mecyclothorax','genus'),(63845,60781,'Tropopterus','genus'),(63846,1883,'Streptomyces sp. ASSF13','species'),(63847,1883,'Streptomyces sp. ASSF15','species'),(63848,1883,'Streptomyces sp. ASSF22','species'),(63849,1883,'Streptomyces sp. ASB27','species'),(63850,1883,'Streptomyces sp. ASB33','species'),(63851,1883,'Streptomyces sp. ASB37','species'),(63852,60781,'Amblytelus','genus'),(63853,60781,'Raphetis','genus'),(63854,60781,'Laccocenus','genus'),(63855,60789,'Merizodus','genus'),(63856,60789,'Oopterus','genus'),(63857,60797,'Batesiana','genus'),(63859,5543,'Trichoderma sp. GJS 96-146','species'),(63860,5543,'Trichoderma sp. GJS 96-147','species'),(63861,60807,'Carenum','genus'),(63862,316994,'Promecognathini','tribe'),(63863,63862,'Promecognathus','genus'),(63864,706620,'Siagonini','tribe'),(63865,63864,'Siagona','genus'),(63866,706623,'Cymbionotini','tribe'),(63867,63866,'Cymbionotum','genus'),(63868,706619,'Apotomini','tribe'),(63869,63868,'Apotomus','genus'),(63870,706621,'Broscini','tribe'),(63871,63870,'Creobius','genus'),(63872,63870,'Promecoderus','genus'),(63873,63872,'Promecoderus sp. nr brunnicornis','species'),(63874,63870,'Oregus','genus'),(63875,63870,'Mecodema','genus'),(63876,63870,'Broscosoma','genus'),(63877,706630,'Migadopini','tribe'),(63878,63877,'Antarctonomus','genus'),(63879,63877,'Monolobus','genus'),(63880,63877,'Amarotypus','genus'),(63881,155470,'Pamborus','genus'),(63882,155469,'Ceroglossus','genus'),(63883,71539,'Opisthiini','tribe'),(63884,63883,'Opisthius','genus'),(63885,706626,'Gehringiini','tribe'),(63886,63885,'Gehringia','genus'),(63887,71521,'Omophronini','tribe'),(63888,63887,'Omophron','genus'),(63889,71520,'Metriini','tribe'),(63890,63889,'Metrius','genus'),(63891,71520,'Paussini','tribe'),(63892,63891,'Arthropterus','genus'),(63893,71520,'Ozaenini','tribe'),(63894,63893,'Pachyteles','genus'),(63895,63896,'Cicindela sedecimpunctata sedecimpunctata','subspecies'),(63896,176324,'Cicindela sedecimpunctata','species'),(63897,41073,'Rhysodinae','no rank'),(63898,63897,'Omoglymmius','genus'),(63899,63897,'Clinidium','genus'),(63900,60838,'Systolosoma','genus'),(63901,535378,'Noteridae','family'),(63902,63901,'Suphis','genus'),(63903,422069,'Copelatus','genus'),(63904,63903,'Copelatus chevrolati','species'),(63906,63904,'Copelatus chevrolati renovatus','subspecies'),(63907,7041,'Myxophaga','suborder'),(63908,63907,'Hydroscaphidae','family'),(63909,63908,'Hydroscapha','genus'),(63910,71523,'Clambidae','family'),(63911,63910,'Clambus','genus'),(63912,7516,'Ithonidae','family'),(63913,63912,'Oliarces','genus'),(63914,63880,'Amarotypus edwardsi','species'),(63915,63852,'Amblytelus curtus','species'),(63916,63878,'Antarctonomus complanatus','species'),(63917,63842,'Aptinus displosor','species'),(63918,63892,'Arthropterus sp. KAO-1997','species'),(63919,63857,'Batesiana hilaris','species'),(63920,443571,'Bembidion mexicanum','species'),(63921,63841,'Brachinus armiger','species'),(63922,63841,'Brachinus hirsutus','species'),(63923,63876,'Broscosoma relictum','species'),(63924,63861,'Carenum interruptum','species'),(63925,63838,'Catapiesis brasiliensis','species'),(63926,63882,'Ceroglossus chilensis','species'),(63927,63911,'Clambus arnetti','species'),(63928,63899,'Clinidium calcaratum','species'),(63929,63834,'Cnemalobus sulciferus','species'),(63930,63871,'Creobius eydouxi','species'),(63931,42030,'Cychrus italicus','species'),(63932,63867,'Cymbionotum pictulum','species'),(63933,63867,'Cymbionotum semelederi','species'),(63934,48622,'Elaphrus californicus','species'),(63935,63886,'Gehringia olympica','species'),(63936,63909,'Hydroscapha natans','species'),(63937,63854,'Laccocenus ambiguus','species'),(63938,60818,'Loricera foveata','species'),(63939,63875,'Mecodema fulgidum','species'),(63940,63844,'Mecyclothorax vulcans','species'),(63941,63843,'Melisodera picipennis','species'),(63942,63855,'Merizodus angusticollis','species'),(63943,63836,'Metius sp. KAO-1997','species'),(63944,63879,'Monolobus ovalipennis','species'),(63945,63913,'Oliarces clara','species'),(63946,63898,'Omoglymmius hamatus','species'),(63947,63888,'Omophron obliteratum','species'),(63948,63856,'Oopterus sp.','species'),(63949,63874,'Oregus aereus','species'),(63950,63894,'Pachyteles striola','species'),(63951,63881,'Pamborus guerinii','species'),(63952,63840,'Pheropsophus aequinoctialis','species'),(63953,63863,'Promecognathus crassus','species'),(63954,63853,'Raphetis sp.','species'),(63955,63900,'Systolosoma lateritium','species'),(63956,63832,'Tetragonoderus latipennis','species'),(63957,63845,'Tropopterus sp.','species'),(63958,145357,'Demetria','genus'),(63959,63958,'Demetria terragena','species'),(63960,63869,'Apotomus rufithorax','species'),(63961,63890,'Metrius contractus','species'),(63962,63884,'Opisthius richardsoni','species'),(63963,63865,'Siagona europaea','species'),(63964,63865,'Siagona jennisoni','species'),(63965,63902,'Suphis inflatus','species'),(63966,180246,'Attacus','genus'),(63967,180246,'Archaeoattacus','genus'),(63968,180246,'Callosamia','genus'),(63969,180246,'Coscinocera','genus'),(63970,180246,'Eupackardia','genus'),(63971,180246,'Epiphora','genus'),(63972,180245,'Loepa','genus'),(63973,180246,'Rothschildia','genus'),(63975,158334,'Graellsia isabellae','species'),(63976,37853,'Actias luna','species'),(63977,63967,'Archaeoattacus edwardsii','species'),(63978,63966,'Attacus atlas','species'),(63979,63968,'Callosamia angulifera','species'),(63980,63968,'Callosamia promethea','species'),(63981,63968,'Callosamia securifera','species'),(63982,63969,'Coscinocera hercules','species'),(63983,63971,'Epiphora mythimnia','species'),(63984,63970,'Eupackardia calleta','species'),(63985,7122,'Hyalophora euryalus','species'),(63986,7122,'Hyalophora gloveri','species'),(63987,63972,'Loepa sikkima','species'),(63988,63973,'Rothschildia forbesi','species'),(63989,63973,'Rothschildia orizaba','species'),(63990,7126,'Samia ricini','species'),(63999,5351,'Pleurotopsis','genus'),(64000,63999,'Pleurotopsis longinqua','species'),(64001,568386,'Nevskia','genus'),(64002,64001,'Nevskia ramosa','species'),(64003,12160,'Grapevine leafroll-associated virus 2','species'),(64004,144353,'Bovine viral diarrhea virus strain Changchun 184','no rank'),(64005,144353,'Bovine viral diarrhea virus strain Yak','no rank'),(64006,144353,'Bovine viral diarrhea virus strain D','no rank'),(64007,144353,'Bovine viral diarrhea virus strain H','no rank'),(64008,9296,'Planigale sp. 1','species'),(64009,48792,'Saintpaulia difficilis','species'),(64010,48792,'Saintpaulia diplotricha','species'),(64011,48792,'Saintpaulia grandifolia','species'),(64012,48792,'Saintpaulia grotei','species'),(64013,48792,'Saintpaulia pendula','species'),(64014,26254,'Streptocarpus cyaneus','species'),(64015,26254,'Streptocarpus fanniniae','species'),(64016,26254,'Streptocarpus johannis','species'),(64017,26254,'Streptocarpus porphyrostachys','species'),(64018,26254,'Streptocarpus primulifolius','species'),(64019,26254,'Streptocarpus sp. SI 94-500','species'),(64020,26254,'Streptocarpus vandeleurii','species'),(64021,265963,'Cherry small circular viroid-like RNA','species'),(64022,46988,'Actaea asiatica','species'),(64023,46988,'Actaea pachypoda','species'),(64024,46988,'Actaea rubra','species'),(64025,46988,'Actaea spicata','species'),(64026,46988,'Actaea arizonica','species'),(64027,46988,'Actaea biternata','species'),(64028,46988,'Actaea brachycarpa','species'),(64029,46988,'Actaea dahurica','species'),(64030,46988,'Actaea elata','species'),(64031,46988,'Actaea europaea','species'),(64032,46988,'Actaea cimicifuga','species'),(64033,46988,'Actaea frigida','species'),(64034,46988,'Actaea heracleifolia','species'),(64035,46988,'Actaea japonica','species'),(64036,46988,'Actaea kashmiriana','species'),(64037,46988,'Actaea laciniata','species'),(64038,46988,'Actaea mairei','species'),(64039,46988,'Actaea purpurea','species'),(64040,46988,'Actaea racemosa','species'),(64041,46988,'Actaea cordifolia','species'),(64042,46988,'Actaea simplex','species'),(64043,46988,'Actaea yunnanensis','species'),(64044,3440,'Anemonopsis','genus'),(64045,64044,'Anemonopsis macrophylla','species'),(64047,46988,'Actaea vaginata','species'),(64048,150465,'eubacterial soil DNA clone S-1','species'),(64049,150465,'eubacterial soil DNA clone S-10','species'),(64050,150465,'eubacterial soil DNA clone S-11','species'),(64051,150465,'eubacterial soil DNA clone S-12','species'),(64052,150465,'eubacterial soil DNA clone S-13','species'),(64053,150465,'eubacterial soil DNA clone S-14','species'),(64054,150465,'eubacterial soil DNA clone S-15','species'),(64055,150465,'eubacterial soil DNA clone S-16','species'),(64056,150465,'eubacterial soil DNA clone S-17','species'),(64057,150465,'eubacterial soil DNA clone S-18','species'),(64058,150465,'eubacterial soil DNA clone S-19','species'),(64059,150465,'eubacterial soil DNA clone S-2','species'),(64060,150465,'eubacterial soil DNA clone S-20','species'),(64061,150465,'eubacterial soil DNA clone S-21','species'),(64062,150465,'eubacterial soil DNA clone S-24','species'),(64063,150465,'eubacterial soil DNA clone S-25','species'),(64064,150465,'eubacterial soil DNA clone S-26','species'),(64065,150465,'eubacterial soil DNA clone S-27','species'),(64066,150465,'eubacterial soil DNA clone S-28','species'),(64067,150465,'eubacterial soil DNA clone S-29','species'),(64068,150465,'eubacterial soil DNA clone S-3','species'),(64069,150465,'eubacterial soil DNA clone S-31','species'),(64070,150465,'eubacterial soil DNA clone S-33','species'),(64071,150465,'eubacterial soil DNA clone S-34','species'),(64072,150465,'eubacterial soil DNA clone S-35','species'),(64073,150465,'eubacterial soil DNA clone S-36','species'),(64074,150465,'eubacterial soil DNA clone S-37','species'),(64075,150465,'eubacterial soil DNA clone S-38','species'),(64076,150465,'eubacterial soil DNA clone S-39','species'),(64077,150465,'eubacterial soil DNA clone S-4','species'),(64078,150465,'eubacterial soil DNA clone S-40','species'),(64079,150465,'eubacterial soil DNA clone S-41','species'),(64080,150465,'eubacterial soil DNA clone S-42','species'),(64081,150465,'eubacterial soil DNA clone S-43','species'),(64082,150465,'eubacterial soil DNA clone S-44','species'),(64083,150465,'eubacterial soil DNA clone S-46','species'),(64084,150465,'eubacterial soil DNA clone S-47','species'),(64085,150465,'eubacterial soil DNA clone S-48','species'),(64086,150465,'eubacterial soil DNA clone S-49','species'),(64087,150465,'eubacterial soil DNA clone S-5','species'),(64088,150465,'eubacterial soil DNA clone S-6','species'),(64089,150465,'eubacterial soil DNA clone S-7','species'),(64090,150465,'eubacterial soil DNA clone S-8','species'),(64091,2242,'Halobacterium sp. NRC-1','no rank'),(64092,1325730,'Triphysaria','genus'),(64093,64092,'Triphysaria versicolor','species'),(64094,318529,'Theraps','genus'),(64096,61818,'Amphilophus cf. alfari 1 KJR-1997','species'),(64097,61818,'Amphilophus cf. alfari 2 KJR-1997','species'),(64098,61818,'Amphilophus altifrons','species'),(64099,61818,'Amphilophus macracanthus','species'),(64100,61818,'Amphilophus rhytisma','species'),(64101,61818,'Amphilophus robertsoni','species'),(64102,61818,'Amphilophus rostratus','species'),(64104,1386,'Bacillus pseudomycoides','species'),(64105,5926,'Colpidium striatum','species'),(64106,723890,'Tetrahymena sp. LO2hB','species'),(64107,31103,'Zeus','genus'),(64108,64107,'Zeus faber','species'),(64109,45168,'Altingia excelsa','species'),(64110,42216,'Dicoryphe','genus'),(64111,64110,'Dicoryphe stipulacea','species'),(64112,42216,'Distyliopsis','genus'),(64113,64112,'Distyliopsis tutcheri','species'),(64115,42216,'Fothergilla','genus'),(64116,64115,'Fothergilla major','species'),(64117,42216,'Loropetalum','genus'),(64118,64117,'Loropetalum chinense','species'),(64119,42216,'Matudaea','genus'),(64120,64119,'Matudaea trinervia','species'),(64121,42216,'Molinadendron','genus'),(64122,64121,'Molinadendron guatemalense','species'),(64123,42216,'Neostrearia','genus'),(64124,64123,'Neostrearia fleckeri','species'),(64125,42216,'Noahdendron','genus'),(64126,64125,'Noahdendron nicholasii','species'),(64127,42216,'Ostrearia','genus'),(64128,64127,'Ostrearia australiana','species'),(64129,42216,'Parrotia','genus'),(64130,64129,'Parrotia persica','species'),(64131,42216,'Parrotiopsis','genus'),(64132,64131,'Parrotiopsis jacquemontiana','species'),(64133,42216,'Shaniodendron','genus'),(64134,64133,'Shaniodendron subaequale','species'),(64135,42216,'Sycopsis','genus'),(64136,64135,'Sycopsis sinensis','species'),(64137,42216,'Trichocladus','genus'),(64138,64137,'Trichocladus crinitus','species'),(64139,5812,'Sarcocystis moulei','species'),(64140,29278,'Shuttle vector pSEmp18BBXM','species'),(64141,106966,'Porcine enterovirus 9','no rank'),(64142,50370,'Anabantidae','family'),(64143,64142,'Anabas','genus'),(64144,64143,'Anabas testudineus','species'),(64145,33789,'Channa bankanensis','species'),(64146,33789,'Channa lucius','species'),(64147,33789,'Channa marulioides','species'),(64148,33789,'Channa melasoma','species'),(64149,33789,'Channa micropeltes','species'),(64150,33789,'Channa orientalis','species'),(64151,33789,'Channa pleurophthalma','species'),(64152,33789,'Channa striata','species'),(64154,7422,'Torymidae','family'),(64155,64154,'Megastigminae','subfamily'),(64156,64155,'Megastigmus','genus'),(64157,64156,'Megastigmus wachtli','species'),(64159,558314,'Desulfurobacterium','genus'),(64160,64159,'Desulfurobacterium thermolithotrophum','species'),(64161,46451,'Caccobius','genus'),(64162,64161,'Caccobius minusculus','species'),(64163,47181,'Lasiobolus','genus'),(64164,64163,'Lasiobolus papillatus','species'),(64165,5189,'Thecotheus','genus'),(64166,64165,'Thecotheus holmskjoldii','species'),(64167,46451,'Ascozonus','genus'),(64168,64167,'Ascozonus woolhopensis','species'),(64169,166246,'Procerodidae','family'),(64171,27899,'Phagocata ullala','species'),(64172,27899,'Phagocata sp.','species'),(64173,13639,'Polemonium viscosum','species'),(64174,8721,'Bothrops alternatus','species'),(64175,8699,'Echis coloratus','species'),(64176,42163,'Podarcis muralis','species'),(64177,59070,'Fritillaria agrestis','species'),(64178,669368,'Coleofasciculus chthonoplastes','species'),(64179,1205,'Trichodesmium contortum','species'),(64180,1205,'Trichodesmium tenue','species'),(64181,42168,'Walterinnesia','genus'),(64182,64181,'Walterinnesia aegyptia','species'),(64183,1292267,'Uteriporus sp. SC-1997','species'),(64185,8016,'Oncorhynchus gilae','species'),(64186,196894,'Streptococcus phage Sfi21','species'),(64187,347,'Xanthomonas oryzae pv. oryzae','no rank'),(64188,29278,'Phagemid cloning vector pATCH1','species'),(64189,29278,'Expression vector pSG5','species'),(64190,33807,'magnetic proteobacterium strain rj520','species'),(64191,33807,'magnetic proteobacterium strain rj53','species'),(64192,33807,'magnetic proteobacterium strain rj516','species'),(64193,33807,'magnetic proteobacterium strain rj517','species'),(64194,33807,'magnetic proteobacterium strain rj58','species'),(64195,33807,'magnetic proteobacterium strain rj12','species'),(64199,150482,'uncultivated soil bacterium clone C001','species'),(64200,150482,'uncultivated soil bacterium clone C002','species'),(64201,150482,'uncultivated soil bacterium clone C004','species'),(64202,150482,'uncultivated soil bacterium clone C006','species'),(64203,150482,'uncultivated soil bacterium clone C005','species'),(64204,150482,'uncultivated soil bacterium clone C009','species'),(64205,150482,'uncultivated soil bacterium clone C015','species'),(64206,150482,'uncultivated soil bacterium clone C018','species'),(64207,134620,'uncultivated soil bacterium clone C019','species'),(64208,150482,'uncultivated soil bacterium clone C020','species'),(64209,150482,'uncultivated soil bacterium clone C021','species'),(64210,150482,'uncultivated soil bacterium clone C023','species'),(64211,150482,'uncultivated soil bacterium clone C027','species'),(64212,150482,'uncultivated soil bacterium clone C028','species'),(64213,150482,'uncultivated soil bacterium clone C101','species'),(64214,150482,'uncultivated soil bacterium clone C102','species'),(64215,150482,'uncultivated soil bacterium clone C105','species'),(64216,150482,'uncultivated soil bacterium clone C107','species'),(64217,150482,'uncultivated soil bacterium clone C109','species'),(64218,150482,'uncultivated soil bacterium clone C111','species'),(64219,150482,'uncultivated soil bacterium clone C112','species'),(64220,150482,'uncultivated soil bacterium clone C113','species'),(64221,150482,'uncultivated soil bacterium clone C114','species'),(64222,150482,'uncultivated soil bacterium clone C116','species'),(64223,150482,'uncultivated soil bacterium clone C118','species'),(64224,150482,'uncultivated soil bacterium clone C125','species'),(64225,150482,'uncultivated soil bacterium clone C127','species'),(64227,270,'Thermus sp. YS45','species'),(64231,1003875,'Sicyos','genus'),(64232,64231,'Sicyos angulatus','species'),(64233,1003864,'Hemsleya','genus'),(64234,64233,'Hemsleya heterosperma','species'),(64277,62155,'Quiscalus','genus'),(64278,64277,'Quiscalus mexicanus','species'),(64279,144051,'Drosophila C virus','species'),(64280,29262,'Apoi virus','species'),(64281,29262,'Bukalasa bat virus','species'),(64282,29262,'Dakar bat virus','species'),(64283,29262,'Entebbe bat virus','species'),(64284,29262,'Saboya virus','species'),(64285,29262,'Rio Bravo virus','species'),(64286,11071,'Usutu virus','species'),(64287,64288,'Karshi virus','no rank'),(64288,29263,'Royal Farm virus','species'),(64289,29262,'Carey Island virus','species'),(64290,29261,'Bagaza virus','species'),(64291,29261,'Israel turkey meningoencephalomyelitis virus','species'),(64292,29261,'Ntaya virus','species'),(64293,29261,'Tembusu virus','species'),(64294,29261,'Yokose virus','species'),(64295,40005,'Bouboui virus','species'),(64296,40005,'Edge Hill virus','species'),(64297,40005,'Uganda S virus','species'),(64298,29260,'Cowbone Ridge virus','species'),(64299,29260,'Jutiapa virus','species'),(64300,29260,'Modoc virus','species'),(64301,29260,'Sal Vieja virus','species'),(64302,29260,'San Perlita virus','species'),(64303,11051,'Aroa virus','species'),(64304,64303,'Bussuquara virus','no rank'),(64305,11051,'Cacipacore virus','species'),(64306,39686,'Batu Cave virus','species'),(64307,11051,'Gadgets Gully virus','species'),(64308,64303,'Iguape virus','no rank'),(64309,11051,'Jugra virus','species'),(64310,11051,'Kadam virus','species'),(64311,11051,'Kedougou virus','species'),(64312,11051,'Montana myotis leukoencephalitis virus','species'),(64313,64303,'Naranjal virus','no rank'),(64314,64284,'Potiskum virus','no rank'),(64315,59563,'Rocio virus','no rank'),(64316,39686,'Russian Spring-Summer encephalitis virus','species'),(64317,39686,'Sokoluk virus','species'),(64318,64320,'Spondweni virus','no rank'),(64319,11051,'Yaounde virus','species'),(64320,297696,'Zika virus','species'),(64322,28256,'Carnimonas','genus'),(64323,64322,'Carnimonas nigrificans','species'),(64324,150482,'uncultivated soil bacterium clone S002','species'),(64325,150482,'uncultivated soil bacterium clone S005','species'),(64326,150482,'uncultivated soil bacterium clone S006','species'),(64327,150482,'uncultivated soil bacterium clone S007','species'),(64328,150482,'uncultivated soil bacterium clone S009','species'),(64329,150482,'uncultivated soil bacterium clone S010','species'),(64330,150482,'uncultivated soil bacterium clone S014','species'),(64331,150482,'uncultivated soil bacterium clone S017','species'),(64332,150482,'uncultivated soil bacterium clone S019','species'),(64333,150482,'uncultivated soil bacterium clone S023','species'),(64334,150482,'uncultivated soil bacterium clone S024','species'),(64335,150482,'uncultivated soil bacterium clone S025','species'),(64336,150482,'uncultivated soil bacterium clone S026','species'),(64337,150482,'uncultivated soil bacterium clone S027','species'),(64338,150482,'uncultivated soil bacterium clone S030','species'),(64339,150482,'uncultivated soil bacterium clone S101','species'),(64340,150482,'uncultivated soil bacterium clone S104','species'),(64341,150482,'uncultivated soil bacterium clone S105','species'),(64342,150482,'uncultivated soil bacterium clone S109','species'),(64343,150482,'uncultivated soil bacterium clone S111','species'),(64344,150482,'uncultivated soil bacterium clone S113','species'),(64345,150482,'uncultivated soil bacterium clone S114','species'),(64346,150482,'uncultivated soil bacterium clone S116','species'),(64347,150482,'uncultivated soil bacterium clone S117','species'),(64348,150482,'uncultivated soil bacterium clone S118','species'),(64349,150482,'uncultivated soil bacterium clone S122','species'),(64350,150482,'uncultivated soil bacterium clone S125','species'),(64351,150482,'uncultivated soil bacterium clone S126','species'),(64352,31177,'Echinometra sp. C','species'),(64353,31177,'Echinometra sp. A','species'),(64355,132175,'Naemacyclus minor','species'),(64356,132175,'Naemacyclus niveus','species'),(64357,47167,'Lophodermium','genus'),(64358,64357,'Lophodermium pinastri','species'),(64359,159987,'Phaeocryptopus','genus'),(64360,64359,'Phaeocryptopus gaeumannii','species'),(64361,108599,'Kabatina','genus'),(64362,64361,'Kabatina thujae','species'),(64363,41254,'Mycosphaerella pini','species'),(64367,57484,'Rhizosphaera pini','species'),(64368,47424,'Armillaria nabsnona','species'),(64369,47424,'Armillaria calvescens','species'),(64370,47424,'Armillaria gemina','species'),(64372,47424,'Armillaria sinapina','species'),(64373,152479,'Armillaria sp. NABS X 812015','species'),(64374,36549,'Plasmid pETHIS-1','species'),(64375,45617,'Human Endogenous Retrovirus K1,2-1','no rank'),(64376,45617,'Human Endogenous Retrovirus K1,2-4','no rank'),(64377,45617,'Human Endogenous Retrovirus K1,2-10','no rank'),(64378,45617,'Human Endogenous Retrovirus K1,2-16','no rank'),(64379,45617,'Human Endogenous Retrovirus K1,2-17','no rank'),(64380,45617,'Human Endogenous Retrovirus K1,2-26','no rank'),(64381,45617,'Human Endogenous Retrovirus K1,2-27','no rank'),(64382,45617,'Human Endogenous Retrovirus IDDMK1,2-22','no rank'),(64384,36048,'Tuber dryophilum','species'),(64385,36048,'Tuber maculatum','species'),(64386,36048,'Tuber puberulum','species'),(64387,27439,'Bruchinae','subfamily'),(64388,256835,'Bruchidius','genus'),(64390,256835,'Callosobruchus','genus'),(64391,64390,'Callosobruchus maculatus','species'),(64392,256833,'Caryedon','genus'),(64393,64392,'Caryedon acaciae','species'),(64394,64392,'Caryedon albonotatum','species'),(64395,64392,'Caryedon crampeli','species'),(64396,64392,'Caryedon dialii','species'),(64397,64392,'Caryedon excavatus','species'),(64398,64392,'Caryedon fathalae','species'),(64399,64392,'Caryedon fuliginosum','species'),(64400,64392,'Caryedon immaculatum','species'),(64401,64392,'Caryedon longipennis','species'),(64402,64392,'Caryedon longispinosus','species'),(64403,64392,'Caryedon lunatum','species'),(64404,64392,'Caryedon macropterae','species'),(64405,64392,'Caryedon mauritanicus','species'),(64406,64392,'Caryedon pallidus','species'),(64407,64392,'Caryedon sahelicus','species'),(64408,64392,'Caryedon serratus','species'),(64411,162266,'Algyroides','genus'),(64412,64411,'Algyroides marchi','species'),(64413,64411,'Algyroides moreoticus','species'),(64414,64411,'Algyroides nigropunctatus','species'),(64415,42163,'Podarcis tauricus','species'),(64416,229045,'Trichomonascus petasosporus','species'),(64417,5475,'Candida freyschussii','species'),(64419,24584,'Linanthus','genus'),(64420,64419,'Linanthus bellus','species'),(64421,64419,'Linanthus bigelovii','species'),(64422,64419,'Linanthus concinnus','species'),(64423,64419,'Linanthus demissus','species'),(64424,64419,'Linanthus dianthiflorus','species'),(64425,449202,'Leptosiphon grandiflorus','species'),(64426,64419,'Linanthus killipii','species'),(64427,449202,'Leptosiphon lemmonii','species'),(64428,449202,'Leptosiphon liniflorus','species'),(64429,449202,'Leptosiphon nudatus','species'),(64430,449202,'Leptosiphon nuttallii','species'),(64431,64419,'Linanthus orcuttii','species'),(64432,64419,'Linanthus parryae','species'),(64433,64419,'Linanthus uncialis','species'),(64434,13639,'Polemonium pauciflorum','species'),(64435,13639,'Polemonium pulcherrimum','species'),(64439,127315,'Actinote','genus'),(64440,150883,'Cercyonis','genus'),(64441,311146,'Cupha','genus'),(64442,215758,'Diaethria','genus'),(64443,127312,'Euptoieta','genus'),(64444,344711,'Melinaea','genus'),(64446,442183,'Morpho','genus'),(64447,311094,'Siproeta','genus'),(64448,344712,'Thyridia','genus'),(64450,64439,'Actinote stratonice','species'),(64451,64440,'Cercyonis pegala','species'),(64452,64441,'Cupha erymanthis','species'),(64453,64442,'Diaethria clymena','species'),(64454,64443,'Euptoieta claudia','species'),(64455,64444,'Melinaea maenius','species'),(64456,64446,'Morpho helenor','species'),(64457,64447,'Siproeta stelenes','species'),(64458,64448,'Thyridia psidii','species'),(64459,7115,'Pieris rapae','species'),(64461,153137,'Walleye epidermal hyperplasia virus 2','species'),(64462,153137,'Walleye epidermal hyperplasia virus 1','species'),(64463,111520,'Sicyoniidae','family'),(64464,64463,'Sicyonia','genus'),(64465,133896,'Melicertus canaliculatus','species'),(64466,85653,'Farfantepenaeus duorarum','species'),(64467,133894,'Penaeus semisulcatus','species'),(64468,122377,'Litopenaeus setiferus','species'),(64469,64464,'Sicyonia ingentis','species'),(64471,1129,'Synechococcus sp. CC9311','species'),(64472,1129,'Synechococcus sp. CC9318','species'),(64473,1129,'Synechococcus sp. CC9317','species'),(64474,1129,'Synechococcus sp. CC9305-3','species'),(64475,4672,'Dioscorea tokoro','species'),(64476,4672,'Dioscorea tenuipes','species'),(64477,4672,'Dioscorea quinquelobata','species'),(64478,3624,'Actinidia arguta','species'),(64479,3624,'Actinidia chrysantha','species'),(64480,3624,'Actinidia polygama','species'),(64481,3624,'Actinidia setosa','species'),(64482,64899,'Dothiora','genus'),(64484,64482,'Dothiora elliptica','species'),(64485,64482,'Dothiora europaea','species'),(64486,46635,'Hormonema prunorum','species'),(64487,62887,'Gliocladium deliquescens','species'),(64489,160956,'Nalanthamala vermoesenii','species'),(64491,4830,'Mucor fragilis','species'),(64492,4830,'Mucor genevensis','species'),(64493,4830,'Mucor hiemalis','species'),(64494,5073,'Penicillium citrioviride','species'),(64495,4842,'Rhizopus oryzae','species'),(64496,4842,'Rhizopus japonicus','species'),(64497,64899,'Sydowia','genus'),(64498,4848,'Choanephora','genus'),(64499,64497,'Sydowia polyspora','species'),(64501,166480,'Entophlyctis','genus'),(64502,5543,'Trichoderma aureoviride','species'),(64504,28581,'Allomyces arbuscula','species'),(64505,28581,'Allomyces javanicus','species'),(64506,28581,'Allomyces moniliformis','species'),(64507,28581,'Allomyces neomoniliformis','species'),(64508,4807,'Blastocladiella britannica','species'),(64509,4813,'Chytridium lagenaria','species'),(64510,60186,'Rhizophydium littoreum','species'),(64511,60186,'Rhizophydium patellarium','species'),(64514,64501,'Entophlyctis confervae-glomeratae','species'),(64515,34479,'Rhizophlyctis','genus'),(64516,4819,'Phlyctochytrium californicum','species'),(64517,64515,'Rhizophlyctis rosea','species'),(64518,4855,'Mortierella alpina','species'),(64519,4855,'Mortierella bisporalis','species'),(64521,4855,'Mortierella capitata','species'),(64522,4855,'Mortierella gamsii','species'),(64523,4855,'Mortierella humilis','species'),(64524,4855,'Mortierella hyalina','species'),(64525,4855,'Mortierella minutissima','species'),(64526,64561,'Umbelopsis nana','species'),(64527,51929,'Candida bertae var. chiloensis','varietas'),(64528,1763,'Mycobacterium columbarii','species'),(64529,33431,'Heliconius erato hydara','subspecies'),(64530,33431,'Heliconius erato erato','subspecies'),(64531,33431,'Heliconius erato petiverana','subspecies'),(64533,7997,'Ictalurus lupus','species'),(64534,7997,'Ictalurus pricei','species'),(64535,40170,'Astatoreochromis straeleni','species'),(64536,51790,'Cyprichromis sp. \'Mpulungu\'','species'),(64538,8121,'Haplochromis brownae','species'),(64539,8121,'Haplochromis sp. \'Lake Chala\'','species'),(64541,50797,'Hemichromis fasciatus','species'),(64542,50797,'Hemichromis lifalili','species'),(64543,8139,'Oreochromis malagarasi','species'),(64544,8139,'Oreochromis spilurus','species'),(64545,8139,'Oreochromis sp. \'tarangire\'','species'),(64547,28826,'Pelvicachromis humilis','species'),(64548,1315722,'Coptodon discolor','species'),(64549,1315722,'Coptodon guineensis','species'),(64550,8126,'Tilapia ruweti','species'),(64551,8126,'Tilapia sparrmanii','species'),(64552,319058,'Ctenochromis','genus'),(64553,64552,'Ctenochromis pectoralis','species'),(64554,319058,'Schwetzochromis','genus'),(64555,167843,'Orthochromis malagaraziensis','species'),(64556,1315728,'Steatocranus','genus'),(64557,64556,'Steatocranus casuarius','species'),(64558,119066,'Aquamonas','genus'),(64559,36866,'Aquamonas haywardensis','species'),(64560,70410,'Radiomyces','genus'),(64561,214391,'Umbelopsis','genus'),(64563,4855,'Mortierella oligospora','species'),(64565,64561,'Umbelopsis roseonana','species'),(64566,4855,'Mortierella rostafinskii','species'),(64567,4855,'Mortierella schmuckeri','species'),(64568,4855,'Mortierella simplex','species'),(64569,4855,'Mortierella strangulata','species'),(64570,4855,'Mortierella umbellata','species'),(64571,299330,'Lobosporangium transversale','species'),(64572,64561,'Umbelopsis fusiformis','species'),(64573,64560,'Radiomyces embreei','species'),(64574,64560,'Radiomyces spectabilis','species'),(64575,40589,'Dryobalanops aromatica','species'),(64576,40589,'Dryobalanops oblongifolia','species'),(64577,65009,'Anisoptera','genus'),(64578,65009,'Cotylelobium','genus'),(64579,65009,'Vatica','genus'),(64580,214911,'Tilia','genus'),(64581,64578,'Cotylelobium malayanum','species'),(64582,64579,'Vatica odorata','species'),(64583,65009,'Upuna','genus'),(64584,64583,'Upuna borneensis','species'),(64585,65009,'Dipterocarpus','genus'),(64586,64585,'Dipterocarpus kerrii','species'),(64587,64585,'Dipterocarpus baudii','species'),(64588,65009,'Shorea','genus'),(64589,64588,'Shorea macroptera','species'),(64590,64588,'Shorea ovalis','species'),(64591,64588,'Shorea bracteolata','species'),(64592,65009,'Parashorea','genus'),(64593,64592,'Parashorea lucida','species'),(64594,65009,'Neobalanocarpus','genus'),(64595,64594,'Neobalanocarpus heimii','species'),(64596,65009,'Hopea','genus'),(64597,64596,'Hopea nervosa','species'),(64598,64596,'Hopea odorata','species'),(64599,64580,'Tilia kiusiana','species'),(64600,64577,'Anisoptera laevis','species'),(64601,64577,'Anisoptera oblonga','species'),(64602,63742,'Natrialba asiatica','species'),(64604,28844,'Diphyllobothrium nihonkaiense','species'),(64605,28843,'Sparganum','genus'),(64606,64605,'Sparganum proliferum','species'),(64607,34477,'Moniliella','genus'),(64608,5399,'Agrocybe cylindracea','species'),(64609,1079112,'Ilyonectria radicicola','species'),(64612,5097,'Monascus fuliginosus','species'),(64615,64607,'Moniliella suaveolens','species'),(64616,34489,'Amylomyces','genus'),(64617,34477,'Trichosporonoides','genus'),(64618,64617,'Trichosporonoides nigrescens','species'),(64619,64617,'Trichosporonoides oedocephalis','species'),(64620,64617,'Trichosporonoides spathulata','species'),(64623,4830,'Mucor indicus','species'),(64624,13796,'Andreaea nivalis','species'),(64625,627860,'Statilia','genus'),(64626,64625,'Statilia maculata','species'),(64627,61468,'Baculum irregulariterdentatum','species'),(64628,70408,'Benjaminiella','genus'),(64629,70408,'Mycotypha','genus'),(64630,34398,'Mariannaea','genus'),(64631,64628,'Benjaminiella poitrasii','species'),(64632,64629,'Mycotypha africana','species'),(64633,64629,'Mycotypha microspora','species'),(64634,5531,'Myrothecium cinctum','species'),(64635,311780,'Paecilomyces carneus','species'),(64636,311780,'Paecilomyces marquandii','species'),(64637,5133,'Nectria mariannaeae','species'),(64638,5320,'Pleurotus salmoneostramineus','species'),(64639,13205,'Pholiota adiposa','species'),(64640,70409,'Pilaira','genus'),(64641,64640,'Pilaira anomala','species'),(64642,51668,'Tetragenococcus muriaticus','species'),(64643,499202,'Dichotomocladium','genus'),(64644,34489,'Actinomucor','genus'),(64645,64643,'Dichotomocladium robustum','species'),(64646,142620,'Pirella circinans','species'),(64647,64644,'Actinomucor elegans','species'),(64648,4830,'Mucor saturninus','species'),(64649,60183,'Backusella','genus'),(64650,60183,'Thamnostylum','genus'),(64651,60183,'Zychaea','genus'),(64652,5351,'Lepista','genus'),(64653,64649,'Backusella circina','species'),(64654,64649,'Backusella lamprospora','species'),(64656,64651,'Zychaea mexicana','species'),(64657,105767,'Tremella fuciformis','species'),(64659,64652,'Lepista nuda','species'),(64660,47720,'Lyophyllum decastes','species'),(64661,5133,'Nectria inventa','species'),(64663,337736,'Callosciurus','genus'),(64664,64663,'Callosciurus caniceps','species'),(64667,1763,'Mycobacterium lepraemurium','species'),(64668,30409,'Lagopus muta','species'),(64670,60574,'Glyptotermes nakajimai','species'),(64671,377834,'Pericapritermes','genus'),(64672,377834,'Sinocapritermes','genus'),(64673,64672,'Sinocapritermes mushae','species'),(64674,64671,'Pericapritermes nitobei','species'),(64675,337737,'Funambulus','genus'),(64676,64663,'Callosciurus prevostii','species'),(64677,64663,'Callosciurus erythraeus','species'),(64678,64663,'Callosciurus notatus','species'),(64679,13712,'Tamias amoenus','species'),(64680,13712,'Tamias sibiricus','species'),(64681,64675,'Funambulus pennantii','species'),(64682,55151,'Pteromys momonga','species'),(64683,45481,'Glaucomys volans','species'),(64684,32199,'Buchnera sp.','species'),(64685,3318,'Cathaya','genus'),(64686,64685,'Cathaya argyrophylla','species'),(64687,79858,'Geomyces pannorum var. asperulatus','varietas'),(64688,57517,'Agapetes buxifolia','species'),(64689,4343,'Epacris impressa','species'),(64691,41364,'Scolopendra sp. WDB-1997','species'),(64692,133528,'Anurida','genus'),(64693,263631,'Hippodamia','genus'),(64694,96867,'Porcellio','genus'),(64695,64692,'Anurida maritima','species'),(64696,64693,'Hippodamia convergens','species'),(64697,64694,'Porcellio scaber','species'),(64698,144051,'Plautia stali intestine virus','species'),(64699,4672,'Dioscorea gracillima','species'),(64700,4672,'Dioscorea nipponica','species'),(64701,4672,'Dioscorea septemloba','species'),(64702,1743,'Propionibacterium cyclohexanicum','species'),(64703,96792,'Chrysolepidomonadaceae','family'),(64704,64703,'Chrysolepidomonas','genus'),(64705,704141,'Epipyxis','genus'),(64706,35673,'Rhizochromulina sp. CCMP237','species'),(64707,64704,'Chrysolepidomonas dendrolepidota','species'),(64708,64705,'Epipyxis pulchra','species'),(64709,2988,'Mallomonas asmundae','species'),(64712,29278,'Cloning vector pGR8','species'),(64713,56688,'Halorubrum coriense','species'),(64714,112288,'Loderus','genus'),(64715,64714,'Loderus genucinctus','species'),(64717,10053,'Microtus oeconomus','species'),(64748,48510,'uncultured archaeon 1MT315','species'),(64749,48510,'uncultured archaeon 1MT325','species'),(64750,48510,'uncultured archaeon 2C100','species'),(64751,48510,'uncultured archaeon 2C129','species'),(64752,48510,'uncultured archaeon 2C130','species'),(64753,48510,'uncultured archaeon 2C169','species'),(64754,48510,'uncultured archaeon 2C174','species'),(64755,48510,'uncultured archaeon 2C25','species'),(64756,48510,'uncultured archaeon 2C30','species'),(64757,48510,'uncultured archaeon 2C300X','species'),(64758,48510,'uncultured archaeon 2C46','species'),(64759,48510,'uncultured archaeon 2C8','species'),(64760,48510,'uncultured archaeon 2C82','species'),(64761,48510,'uncultured archaeon 2C83','species'),(64762,48510,'uncultured archaeon 2C84','species'),(64763,48510,'uncultured archaeon 2C87','species'),(64764,48510,'uncultured archaeon 2C9','species'),(64765,48510,'uncultured archaeon 2MT1','species'),(64766,48510,'uncultured archaeon 2MT103','species'),(64767,48510,'uncultured archaeon 2MT120','species'),(64768,48510,'uncultured archaeon 2MT16','species'),(64769,48510,'uncultured archaeon 2MT196','species'),(64770,48510,'uncultured archaeon 2MT198','species'),(64771,48510,'uncultured archaeon 2MT22','species'),(64772,48510,'uncultured archaeon 2MT310','species'),(64773,48510,'uncultured archaeon 2MT320','species'),(64774,48510,'uncultured archaeon 2MT53','species'),(64775,48510,'uncultured archaeon 2MT7','species'),(64776,48510,'uncultured archaeon 2MT8','species'),(64777,48510,'uncultured archaeon 2MT98','species'),(64778,405638,'Nannochloropsis CCMP533','species'),(64780,257659,'Apterostigma cf. pilosum \'Wetterer 1989\'','species'),(64781,34717,'Trachymyrmex cf. saussurei TS-1997','species'),(64782,143999,'Acromyrmex','genus'),(64783,64782,'Acromyrmex octospinosus','species'),(64784,64782,'Acromyrmex volcanus','species'),(64785,12956,'Atta sexdens','species'),(64786,64785,'Atta sexdens rubropilosa','subspecies'),(64787,64785,'Atta sexdens sexdens','subspecies'),(64788,34711,'Mycocepurus goeldii','species'),(64789,34715,'Sericomyrmex amabilis','species'),(64790,34715,'Sericomyrmex n. sp. TS-1997','species'),(64791,34717,'Trachymyrmex zeteki','species'),(64792,144001,'Wasmannia','genus'),(64793,64792,'Wasmannia auropunctata','species'),(64794,37599,'Loxia','genus'),(64795,9133,'Drepanidinae','subfamily'),(64796,30426,'Carpodacus thura','species'),(64797,64795,'Hemignathus','genus'),(64798,64797,'Hemignathus munroi','species'),(64799,64797,'Hemignathus virens','species'),(64800,64795,'Himatione','genus'),(64801,64800,'Himatione sanguinea','species'),(64802,64794,'Loxia curvirostra','species'),(64803,64795,'Loxops','genus'),(64804,64803,'Loxops coccineus','species'),(64805,64795,'Oreomystis','genus'),(64806,64805,'Oreomystis bairdi','species'),(64807,64805,'Oreomystis mana','species'),(64808,64795,'Palmeria','genus'),(64809,64808,'Palmeria dolei','species'),(64810,64795,'Paroreomyza','genus'),(64811,64810,'Paroreomyza montana','species'),(64812,64795,'Pseudonestor','genus'),(64813,64812,'Pseudonestor xanthophrys','species'),(64814,64795,'Vestiaria','genus'),(64815,64814,'Vestiaria coccinea','species'),(64816,58719,'Asobara sp.','species'),(64817,37852,'Aphidius rosae','species'),(64818,65230,'Betylobracon','genus'),(64819,64818,'Betylobracon waterhousi','species'),(64820,65230,'Mesocentrus','genus'),(64821,64820,'Mesocentrus sp.','species'),(64822,42101,'Bracon phylacteophagus','species'),(64823,65225,'Callibracon','genus'),(64824,64823,'Callibracon limbatus','species'),(64827,55918,'Heterospilus sp.','species'),(64828,65231,'Jarra','genus'),(64829,64828,'Jarra maculipennis','species'),(64830,64828,'Jarra phorocantha','species'),(64831,65231,'Syngaster','genus'),(64832,64831,'Syngaster lepidus','species'),(64833,58740,'Gnamptodon pumilio','species'),(64836,65234,'Mesostoa','genus'),(64837,64836,'Mesostoa kerri','species'),(64838,58738,'Fopius arisanus','species'),(64839,58744,'Opius kraussi','species'),(64840,58744,'Opius sp.','species'),(64841,65235,'Dolopsidea','genus'),(64842,64841,'Dolopsidea sp.','species'),(64844,55939,'Aleiodes sp.','species'),(64845,68884,'Pambolus','genus'),(64846,64845,'Pambolus sp.','species'),(64847,65186,'Agathiella','genus'),(64848,64847,'Agathiella sp.','species'),(64849,65186,'Alabagrus','genus'),(64850,64849,'Alabagrus sp.','species'),(64851,65186,'Bassus','genus'),(64852,64851,'Bassus sp.','species'),(64853,65195,'Blacus','genus'),(64854,214611,'Blacus sp.','species'),(64855,65197,'Centistes','genus'),(64856,64855,'Centistes sp.','species'),(64857,65189,'Diospilus','genus'),(64859,65203,'Homolobus','genus'),(64860,64859,'Homolobus sp.','species'),(64861,64859,'Homolobus australiensis','species'),(64862,65192,'Macrocentrus','genus'),(64863,64862,'Macrocentrus sp. RDB-1','species'),(64864,65196,'Orgilus','genus'),(64865,64864,'Orgilus lepidus','species'),(64866,65185,'Sigalphus','genus'),(64868,65184,'Megalohelcon','genus'),(64869,64868,'Megalohelcon sp.','species'),(64870,51529,'Toxoneuron sp.','species'),(64871,65210,'Phanerotoma','genus'),(64872,64871,'Phanerotoma sp.','species'),(64873,7403,'Apanteles sp.','species'),(64874,65207,'Diolcogaster','genus'),(64875,64874,'Diolcogaster sp.','species'),(64876,51532,'Mirax sp.','species'),(64877,65204,'Ichneutes','genus'),(64878,64877,'Ichneutes sp.','species'),(64881,55941,'Xorides sp.','species'),(64882,95343,'Cryptendoxyla','genus'),(64883,64882,'Cryptendoxyla hypophloia','species'),(64884,2706,'Citrus jambhiri','species'),(64885,45778,'Cloning vector pRS400','species'),(64886,45778,'Cloning vector pRS401','species'),(64887,45778,'Cloning vector pRS402','species'),(64888,45778,'Cloning vector pRS411','species'),(64889,45778,'Cloning vector pRS412','species'),(64890,45778,'Cloning vector pRS421','species'),(64891,45778,'Cloning vector pRS422','species'),(64894,29263,'Phnom Penh bat virus','species'),(64895,138,'Borrelia burgdorferi group','species group'),(64897,64895,'Borrelia bissettii','species'),(64898,32069,'Aquificaceae','family'),(64899,5014,'Dothioraceae','family'),(64900,57515,'Nicrophorus americanus','species'),(64901,57515,'Nicrophorus marginatus','species'),(64902,57515,'Nicrophorus orbicollis','species'),(64903,4810,'Endochytriaceae','family'),(64904,3025,'Chordaria linearis','species'),(64905,45033,'Chorda filum','species'),(64906,141906,'Adenocystis','genus'),(64907,42902,'Asteronema','genus'),(64908,66220,'Dictyosiphon','genus'),(64909,66220,'Gononema','genus'),(64910,66220,'Laminariocolax','genus'),(64912,66220,'Myriotrichia','genus'),(64914,141907,'Scytothamnus','genus'),(64916,141907,'Splachnidium','genus'),(64917,66220,'Streblonema','genus'),(64920,66220,'Striaria','genus'),(64921,416990,'Halosiphon','genus'),(64922,66220,'Laminarionema','genus'),(64923,64906,'Adenocystis utricularis','species'),(64924,64907,'Asteronema ferruginea','species'),(64925,64908,'Dictyosiphon foeniculaceus','species'),(64926,64909,'Gononema pectinatum','species'),(64927,64921,'Halosiphon tomentosus','species'),(64928,64910,'Laminariocolax tomentosoides','species'),(64929,64922,'Laminarionema elsbetiae','species'),(64930,64912,'Myriotrichia clavaeformis','species'),(64931,64916,'Splachnidium rugosum','species'),(64933,64920,'Striaria attenuata','species'),(64934,64914,'Scytothamnus fasciculatus','species'),(64935,114656,'Encalyptales','order'),(64936,114657,'Grimmiales','order'),(64937,404297,'Orthotrichales','order'),(64938,404297,'Splachnales','order'),(64939,3746,'Fragaria iinumae','species'),(64940,3746,'Fragaria moschata','species'),(64941,3746,'Fragaria nilgerrensis','species'),(64942,3746,'Fragaria viridis','species'),(64943,51666,'unidentified eubacterium clone OctSpA1-106','species'),(64948,12316,'Ilarvirus subgroup 1','no rank'),(64949,12316,'Ilarvirus subgroup 2','no rank'),(64950,12316,'Ilarvirus subgroup 3','no rank'),(64951,12316,'Ilarvirus subgroup 4','no rank'),(64952,12316,'Ilarvirus subgroup 5','no rank'),(64953,12316,'Ilarvirus subgroup 6','no rank'),(64958,64948,'Parietaria mottle virus','species'),(64960,7253,'Drosophila mercatorum mercatorum','subspecies'),(64961,27818,'Alopiinae','subfamily'),(64962,27818,'Mentissoideinae','subfamily'),(64963,27818,'Clausiliinae','subfamily'),(64965,6896,'Aphonopelma sp. WDB-1998','species'),(64966,33184,'Aphanoascus','genus'),(64967,64966,'Aphanoascus cinnabarinus','species'),(64968,135620,'Marinospirillum','genus'),(64969,965,'Oceanospirillum multiglobuliferum','species'),(64970,48075,'Marinobacterium jannaschii','species'),(64971,196078,'Pseudospirillum japonicum','species'),(64972,196079,'Oceanobacter kriegii','species'),(64973,196080,'Terasakiella pusilla','species'),(64974,64968,'Marinospirillum minutulum','species'),(64975,64968,'Marinospirillum megaterium','species'),(64976,965,'Oceanospirillum beijerinckii','species'),(64977,965,'Oceanospirillum maris','species'),(64978,64977,'Oceanospirillum maris subsp. maris','subspecies'),(64979,64977,'Oceanospirillum maris subsp. williamsae','subspecies'),(64980,64977,'Oceanospirillum maris subsp. hiroshimense','subspecies'),(64981,64976,'Oceanospirillum beijerinckii subsp. beijerinckii','subspecies'),(64982,64976,'Oceanospirillum beijerinckii subsp. pelagicum','subspecies'),(64984,46988,'Actaea erythrocarpa','species'),(64988,59753,'Alcanivorax jadensis','species'),(64989,41544,'Cheirolophus arboreus','species'),(64990,41544,'Cheirolophus burchardii','species'),(64991,41544,'Cheirolophus canariensis','species'),(64992,41544,'Cheirolophus crassifolius','species'),(64993,41544,'Cheirolophus falcisectus','species'),(64994,41544,'Cheirolophus gomerythus','species'),(64995,41544,'Cheirolophus intybaceus','species'),(64996,41544,'Cheirolophus junonianus','species'),(64997,41544,'Cheirolophus massonianus','species'),(64998,41544,'Cheirolophus mauritanicus','species'),(64999,41544,'Cheirolophus metlesicsii','species'),(65000,41544,'Cheirolophus sempervirens','species'),(65001,41544,'Cheirolophus tagananensis','species'),(65002,41544,'Cheirolophus tananicus','species'),(65003,41544,'Cheirolophus uliginosus','species'),(65004,41634,'Serratula tinctoria','species'),(65005,742011,'Centaurothamnus','genus'),(65006,65005,'Centaurothamnus maximus','species'),(65007,435412,'Planoprotostelium','genus'),(65008,65007,'Planoprotostelium aurantium','species'),(65009,40588,'Dipterocarpoideae','subfamily'),(65010,40588,'Monotoideae','subfamily'),(65011,40588,'Pakaraimaeoideae','subfamily'),(65012,65010,'Monotes','genus'),(65014,1763,'Mycobacterium sp. IMVS B76676','species'),(65015,196896,'Synechococcus phage S-WHM1','species'),(65016,196896,'Cyanophage S-BnM1','species'),(65020,29278,'Cloning vector pUC-JK','species'),(65021,42413,'Peromyscus polionotus ammobates','subspecies'),(65022,7139,'Tortricinae','subfamily'),(65023,81689,'Ctenopseustis','genus'),(65024,81689,'Epiphyas','genus'),(65025,81689,'Planotortrix','genus'),(65026,1137445,'Leucotenes','genus'),(65027,65023,'Ctenopseustis filicis','species'),(65028,65023,'Ctenopseustis fraterna','species'),(65029,65023,'Ctenopseustis herana','species'),(65030,65023,'Ctenopseustis obliquana','species'),(65031,65023,'Ctenopseustis servana','species'),(65032,65024,'Epiphyas postvittana','species'),(65033,65026,'Leucotenes coprosmae','species'),(65034,65025,'Planotortrix avicennae','species'),(65035,65025,'Planotortrix excessana','species'),(65036,65025,'Planotortrix flammea','species'),(65037,65025,'Planotortrix notophaea','species'),(65038,65025,'Planotortrix octo','species'),(65039,65025,'Planotortrix octoides','species'),(65040,65025,'Planotortrix puffini','species'),(65041,43174,'Pedicularis chamissonis','species'),(65042,43174,'Pedicularis verticillata','species'),(65043,43174,'Pedicularis resupinata','species'),(65044,43174,'Pedicularis schistostegia','species'),(65045,43174,'Pedicularis iwatensis','species'),(65046,43174,'Pedicularis yezoensis','species'),(65047,224471,'Mitsuaria','genus'),(65048,65047,'Mitsuaria chitosanitabida','species'),(65051,3233,'Anthoceros husnotii','species'),(65052,37398,'Metzgeria conjugata','species'),(65053,53018,'Plagiochila asplenioides','species'),(65055,186799,'Lejeuneaceae','family'),(65056,65055,'Lejeunea','genus'),(65057,65056,'Lejeunea cavifolia','species'),(65058,1716,'Corynebacterium ulcerans','species'),(65059,469,'Acinetobacter sp. Hop10','species'),(65066,29278,'Chloroplast transformation vector pEZC2040.2','species'),(65067,83494,'Pseudomonas sp. P51','species'),(65068,167160,'Peach rosette mosaic virus','species'),(65069,4797,'Pythium acanthicum','species'),(65070,4797,'Pythium aphanidermatum','species'),(65071,4797,'Pythium ultimum','species'),(65073,7702,'Trochodota','genus'),(65074,65073,'Trochodota dunedinensis','species'),(65075,6524,'Choanomphalus','genus'),(65076,6524,'Gyraulus','genus'),(65077,65075,'Choanomphalus maacki','species'),(65078,65075,'Choanomphalus baicalensis','species'),(65079,65076,'Gyraulus albus','species'),(65080,65075,'Choanomphalus mongolicus','species'),(65081,65075,'Choanomphalus angulatus','species'),(65082,65075,'Choanomphalus schrencki','species'),(65083,65075,'Choanomphalus anomphalus','species'),(65084,65075,'Choanomphalus microtrochus','species'),(65085,65075,'Choanomphalus valvatoides','species'),(65086,65075,'Choanomphalus annuliformis','species'),(65087,65075,'Choanomphalus aorus','species'),(65088,65075,'Choanomphalus euristomus','species'),(65089,65075,'Choanomphalus korotnevi','species'),(65090,65075,'Choanomphalus amauronius','species'),(65091,65075,'Choanomphalus gerstfeldtianus','species'),(65092,65075,'Choanomphalus incertus','species'),(65093,76023,'Halothece sp. PCC 7418','species'),(65095,118322,'Lyngbya aestuarii PCC 7419','no rank'),(65096,72020,'Aphanothece halophytica ATCC 43922','no rank'),(65097,92682,'Euhalothece','genus'),(65098,65097,'Euhalothece sp. \'MPI N303\'','species'),(65099,57727,'uncultured eubacterium HRS-1','species'),(65100,57727,'uncultured eubacterium HRS-2','species'),(65101,50559,'uncultured eubacterium HRS-3','species'),(65102,50559,'uncultured eubacterium HRS-4','species'),(65103,50559,'uncultured eubacterium HRS-5','species'),(65104,50559,'uncultured eubacterium HRS-6','species'),(65105,50559,'uncultured eubacterium HRS-7','species'),(65106,50559,'uncultured eubacterium HRS-8','species'),(65107,50559,'uncultured eubacterium HRS-10','species'),(65108,50559,'uncultured eubacterium HRS-21','species'),(65110,50559,'uncultured eubacterium HRS-22','species'),(65111,47925,'uncultured eubacterium HRS-12','species'),(65112,50423,'uncultured eubacterium HRS-13','species'),(65113,51666,'uncultured eubacterium HRS-23','species'),(65114,50423,'uncultured eubacterium HRS-15','species'),(65115,41295,'environmental samples','no rank'),(65116,65115,'uncultured eubacterium HRS-16','species'),(65117,47936,'uncultured eubacterium HRS-17','species'),(65118,57727,'uncultured eubacterium HRS-18','species'),(65119,1386,'environmental samples','no rank'),(65120,65119,'uncultured eubacterium HRS-19','species'),(65121,29,'environmental samples','no rank'),(65122,65121,'uncultured eubacterium HRS-20','species'),(65123,2093,'Mycoplasma wenyonii','species'),(65124,558016,'Wiseana signata nucleopolyhedrovirus','species'),(65125,52903,'Scophthalmus rhombus','species'),(65126,5884,'Paramecium biaurelia','species'),(65127,5884,'Paramecium polycarum','species'),(65128,5884,'Paramecium sexaurelia','species'),(65129,5884,'Paramecium sonneborni','species'),(65130,5884,'Paramecium tredecaurelia','species'),(65139,3554,'Beta lomatogona','species'),(65140,7408,'Ophioninae','subfamily'),(65142,288185,'Eremotylus','genus'),(65143,65142,'Eremotylus sp.','species'),(65144,288184,'Enicospilus','genus'),(65145,65144,'Enicospilus ramidulus','species'),(65146,29048,'Ophion ventricosus','species'),(65147,29048,'Ophion obscuratus','species'),(65148,7408,'Tersilochinae','subfamily'),(65149,7408,'Campopleginae','subfamily'),(65150,273877,'Dusona','genus'),(65151,265,'Paracoccus carotinifaciens','species'),(65152,273877,'Lathrostizus','genus'),(65153,346875,'Nonnus','genus'),(65154,7408,'Cremastinae','subfamily'),(65155,65154,'Pristomerus','genus'),(65156,32352,'Drosophila davidi','species'),(65157,632542,'Tersilochine gen. sp.','species'),(65158,65154,'Cremastinae gen. sp.','species'),(65159,7408,'Anomaloninae','subfamily'),(65160,7408,'Metopiinae','subfamily'),(65161,7408,'Mesochorinae','subfamily'),(65162,7408,'Ctenopelmatinae','subfamily'),(65163,7408,'Banchinae','subfamily'),(65164,7408,'Phrudinae','subfamily'),(65165,7408,'Stilbopinae','subfamily'),(65166,7408,'Neorhacodinae','subfamily'),(65167,7408,'Tryphoninae','subfamily'),(65168,7408,'Eucerotinae','subfamily'),(65169,7408,'Adelognathinae','subfamily'),(65170,7408,'Ichneumoninae','subfamily'),(65171,7408,'Cryptinae','subfamily'),(65172,7408,'Orthopelmatinae','subfamily'),(65173,7408,'Collyriinae','subfamily'),(65174,7408,'Microleptinae','subfamily'),(65175,7408,'Diplazontinae','subfamily'),(65176,7408,'Helictinae','subfamily'),(65177,7408,'Orthocentrinae','subfamily'),(65178,7408,'Acaenitinae','subfamily'),(65179,7408,'Diacritinae','subfamily'),(65180,7408,'Poemeniinae','subfamily'),(65181,7408,'Rhyssinae','subfamily'),(65182,7408,'Pimplinae','subfamily'),(65183,7408,'Paxylommatinae','subfamily'),(65184,7402,'Trachypetinae','subfamily'),(65185,7402,'Sigalphinae','subfamily'),(65186,7402,'Agathidinae','subfamily'),(65187,65186,'Earinus','genus'),(65188,7402,'Cenocoelinae','subfamily'),(65189,7402,'Helconinae','subfamily'),(65190,65189,'Helcon','genus'),(65191,65189,'Schizoprymnus','genus'),(65192,7402,'Macrocentrinae','subfamily'),(65193,7402,'Charmontinae','subfamily'),(65194,65193,'Charmon','genus'),(65195,7402,'Blacinae','subfamily'),(65196,7402,'Orgilinae','subfamily'),(65197,7402,'Euphorinae','subfamily'),(65198,65197,'Peristenus','genus'),(65199,65198,'Peristenus sp.','species'),(65200,7402,'Meteorinae','subfamily'),(65201,65200,'Xele','genus'),(65202,65201,'Xele albiditarsus','species'),(65203,7402,'Homolobinae','subfamily'),(65204,7402,'Ichneutinae','subfamily'),(65205,7402,'Cardiochilinae','subfamily'),(65206,7402,'Miracinae','subfamily'),(65207,7402,'Microgastrinae','subfamily'),(65208,65207,'Fornicia','genus'),(65209,65208,'Fornicia sp. RDB-1997','species'),(65210,7402,'Cheloninae','subfamily'),(65211,7402,'Adeliinae','subfamily'),(65212,65211,'Adelius','genus'),(65213,65212,'Adelius sp.','species'),(65214,65204,'Oligoneurus','genus'),(65215,65214,'Oligoneurus sp.','species'),(65216,7402,'Alysiinae','subfamily'),(65217,65216,'Polemochartus','genus'),(65218,65217,'Polemochartus liparae','species'),(65219,7402,'Rogadinae','subfamily'),(65220,65219,'Spinaria','genus'),(65221,65220,'Spinaria fuscipennis','species'),(65222,7402,'Hormiinae','subfamily'),(65223,65222,'Hormius','genus'),(65224,65223,'Hormius sp.','species'),(65225,7402,'Braconinae','subfamily'),(65226,65225,'Compsobraconoides','genus'),(65228,65225,'Iphiaulax','genus'),(65229,65228,'Iphiaulax impostor','species'),(65230,7402,'Betylobraconinae','subfamily'),(65231,7402,'Doryctinae','subfamily'),(65232,65231,'Polystenus','genus'),(65233,65232,'Polystenus rugosus','species'),(65234,7402,'Mesostoinae','subfamily'),(65235,7402,'Rhyssalinae','subfamily'),(65236,65235,'Oncophanes','genus'),(65237,65236,'Oncophanes sp.','species'),(65238,65150,'Dusona sp.','species'),(65239,65152,'Lathrostizus sp.','species'),(65240,65153,'Nonnus sp.','species'),(65241,65155,'Pristomerus vulnerator','species'),(65242,64868,'Megalohelcon ichneumonoides','species'),(65243,64866,'Sigalphus irrorator','species'),(65244,65187,'Earinus elator','species'),(65245,55929,'Cenocoelius artensi','species'),(65246,65190,'Helcon sp.','species'),(65247,65191,'Schizoprymnus sp.','species'),(65248,65194,'Charmon sp.','species'),(65249,64864,'Orgilus sp.','species'),(65250,51521,'Meteorus sp. RDB-1','species'),(65251,55918,'Heterospilus separatus','species'),(65252,288203,'Agrypon','genus'),(65253,65252,'Agrypon sp.','species'),(65254,65160,'Colpotrochia','genus'),(65255,65254,'Colpotrochia cincta','species'),(65256,65160,'Exochus','genus'),(65257,65256,'Exochus sp.','species'),(65258,65160,'Hypsicera','genus'),(65259,65258,'Hypsicera sp.','species'),(65260,65161,'Mesochorus','genus'),(65261,65260,'Mesochorus sp.','species'),(65262,231872,'Absyrtus','genus'),(65263,65262,'Absyrtus sp.','species'),(65264,231873,'Alexeter','genus'),(65265,65264,'Alexeter sp.','species'),(65266,231872,'Perilissus','genus'),(65267,65266,'Perilissus sp.','species'),(65268,231874,'Pion','genus'),(65269,65268,'Pion sp.','species'),(65270,231875,'Xenoschesis','genus'),(65271,65270,'Xenoschesis sp.','species'),(65272,176302,'Lissonota','genus'),(65273,65272,'Lissonota sp.','species'),(65274,176303,'Exetastes','genus'),(65275,65274,'Exetastes sp.','species'),(65276,65164,'Phrudus','genus'),(65277,65276,'Phrudus badensis','species'),(65278,65165,'Stilbops','genus'),(65279,65278,'Stilbops vetula','species'),(65280,65166,'Neorhacodes','genus'),(65281,65280,'Neorhacodes enslini','species'),(65282,231866,'Cosmoconus','genus'),(65283,65282,'Cosmoconus sp.','species'),(65284,231866,'Grypocentrus','genus'),(65285,65284,'Grypocentrus sp.','species'),(65286,231866,'Monoblastus','genus'),(65287,65286,'Monoblastus sp.','species'),(65288,231867,'Netelia','genus'),(65289,510296,'Netelia sp.','species'),(65290,231868,'Oedemopsis','genus'),(65291,65290,'Oedemopsis scabricula','species'),(65292,231866,'Polyblastus','genus'),(65293,65292,'Polyblastus sp.','species'),(65294,65168,'Euceros','genus'),(65295,65294,'Euceros pruinosus','species'),(65296,65169,'Adelognathus','genus'),(65297,65296,'Adelognathus sp.','species'),(65298,172511,'Crypteffigies','genus'),(65299,65298,'Crypteffigies albilarvatus','species'),(65300,172397,'Dichrogaster','genus'),(65301,65300,'Dichrogaster sp.','species'),(65302,172380,'Nematopodius','genus'),(65303,65302,'Nematopodius debilis','species'),(65304,65172,'Orthopelma','genus'),(65305,65304,'Orthopelma mediator','species'),(65306,65173,'Collyria','genus'),(65307,65306,'Collyria coxator','species'),(65308,65174,'Microleptes','genus'),(65309,65308,'Microleptes aquisgranensis','species'),(65310,65175,'Diplazon','genus'),(65311,65310,'Diplazon laetatorius','species'),(65312,65176,'Proclitus','genus'),(65313,65312,'Proclitus sp.','species'),(65314,65177,'Orthocentrus','genus'),(65315,65314,'Orthocentrus sp.','species'),(65316,65178,'Phaenolobus','genus'),(65317,65316,'Phaenolobus sp.','species'),(65318,65179,'Diacritus','genus'),(65319,65318,'Diacritus aciculatus','species'),(65320,273987,'Neoxorides','genus'),(65321,65320,'Neoxorides nitens','species'),(65322,273987,'Poemenia','genus'),(65323,65322,'Poemenia hectica','species'),(65324,273992,'Pseudorhyssa','genus'),(65325,65324,'Pseudorhyssa alpestris','species'),(65326,65181,'Megarhyssa','genus'),(65327,65326,'Megarhyssa sp. RDB-1997','species'),(65328,273983,'Apechthis','genus'),(65329,65328,'Apechthis sp.','species'),(65330,273982,'Dolichomitus','genus'),(65331,65330,'Dolichomitus imperator','species'),(65332,273982,'Ephialtes','genus'),(65333,65332,'Ephialtes manifestator','species'),(65334,273983,'Itoplectis','genus'),(65335,65334,'Itoplectis sp.','species'),(65336,273982,'Schizopyga','genus'),(65337,65336,'Schizopyga sp.','species'),(65338,273982,'Tromatobia','genus'),(65339,65338,'Tromatobia oculatoria','species'),(65340,65183,'Hybrizon','genus'),(65341,65340,'Hybrizon buccatus','species'),(65342,70999,'Panstrongylus','genus'),(65343,65342,'Panstrongylus megistus','species'),(65344,30075,'Triatoma brasiliensis','species'),(65345,30075,'Triatoma circummaculata','species'),(65346,30075,'Triatoma guasayana','species'),(65347,30075,'Triatoma platensis','species'),(65348,30075,'Triatoma rubrovaria','species'),(65349,30075,'Triatoma sordida','species'),(65350,30075,'Triatoma vitticeps','species'),(65351,19205,'Lepidium campestre','species'),(65352,947492,'Erysimum','genus'),(65353,65352,'Erysimum menziesii','species'),(65354,65353,'Erysimum menziesii subsp. eurekense','subspecies'),(65355,370421,'Albuginaceae','family'),(65356,65355,'Albugo','genus'),(65357,65356,'Albugo candida','species'),(65358,400781,'Atlapetes','genus'),(65359,62155,'Buarremon','genus'),(65360,65358,'Atlapetes rufinucha','species'),(65361,65360,'Atlapetes rufinucha spodionotus','subspecies'),(65363,65358,'Atlapetes fulviceps','species'),(65364,65358,'Atlapetes melanops','species'),(65365,65358,'Atlapetes rufigenis','species'),(65366,65365,'Atlapetes rufigenis forbesi','subspecies'),(65367,65365,'Atlapetes rufigenis rufigenis','subspecies'),(65368,65360,'Atlapetes rufinucha chugurensis','subspecies'),(65369,65360,'Atlapetes rufinucha comptus','subspecies'),(65370,65360,'Atlapetes rufinucha melanolaemus','subspecies'),(65371,65360,'Atlapetes rufinucha rufinucha','subspecies'),(65372,65358,'Atlapetes schistaceus','species'),(65373,65372,'Atlapetes schistaceus canigenis','subspecies'),(65374,65372,'Atlapetes schistaceus schistaceus','subspecies'),(65375,65372,'Atlapetes schistaceus taczanowskii','subspecies'),(65376,65358,'Atlapetes tricolor','species'),(65377,65376,'Atlapetes tricolor crassus','subspecies'),(65378,65359,'Buarremon brunneinucha','species'),(65379,65359,'Buarremon torquatus','species'),(65380,2289,'Desulfobacter halotolerans','species'),(65381,265,'Paracoccus sp. 164','species'),(65382,9860,'Cervus elaphus nannodes','subspecies'),(65383,9860,'Cervus elaphus roosevelti','subspecies'),(65384,662,'Vibrio sp. 41','species'),(65385,662,'Vibrio sp. 172','species'),(65386,6544,'Anomalodesmata','subclass'),(65387,65386,'Pholadomyoida','order'),(65388,12333,'Mycobacterium phage Ms6','species'),(65389,65097,'Euhalothece sp. \'MPI 96N304\'','species'),(65390,28070,'Gloeothece sp. \'HW-91-Gth.(2)\'','species'),(65391,65097,'Euhalothece sp. \'MPI 95AH10\'','species'),(65392,65097,'Euhalothece sp. \'MPI 95AH13\'','species'),(65393,43988,'Cyanothece sp. PCC 7424','species'),(65394,65097,'Euhalothece sp. \'MPI 95AH11\'','species'),(65395,65097,'Euhalothece sp. \'MPI 96AL06\'','species'),(65396,65097,'Euhalothece sp. \'MPI 96AL03\'','species'),(65397,65097,'Euhalothece sp. \'Syn CIP22\'','species'),(65398,65097,'Euhalothece sp. \'MPI 96P402\'','species'),(65399,76023,'Halothece sp. MPI 96P605','species'),(65401,83766,'Propionivibrio pelophilus','species'),(65402,543313,'Acidaminobacter','genus'),(65403,65402,'Acidaminobacter hydrogenoformans','species'),(65404,2804,'Polysiphonia urceolata','species'),(65405,39745,'Recombinant PIV3/PIV1 virus','species'),(65406,45359,'Pseudomonas sp. 7A','species'),(65407,5812,'Sarcocystis aucheniae','species'),(65408,5812,'Sarcocystis buffalonis','species'),(65409,4139,'Scutellaria baicalensis','species'),(65411,85635,'Phytoplasma sp. CWB','species'),(65412,268836,'Phaeoacremonium','genus'),(65418,65412,'Phaeoacremonium angustius','species'),(65419,65412,'Phaeoacremonium chlamydosporum','species'),(65420,65412,'Phaeoacremonium parasiticum','species'),(65421,2263,'Thermococcus sp. Rt3','species'),(65422,65412,'Phaeoacremonium inflatipes','species'),(65423,429,'Methylobacter sp. BB5.1','species'),(65424,795361,'Red sea bream iridovirus','species'),(65425,52951,'Parapallasea lagowski','species'),(65426,45625,'Gammarus locusta','species'),(65427,52947,'Pallasea viridis','species'),(65428,36939,'Corophiomorphus','genus'),(65429,65428,'Corophiomorphus kietlinskii','species'),(65430,315651,'Plesiogammarus','genus'),(65431,65430,'Plesiogammarus gerstaeckeri','species'),(65432,36939,'Tryphosella','genus'),(65433,65432,'Tryphosella murrayi','species'),(65434,315648,'Ceratogammarus','genus'),(65435,65434,'Ceratogammarus cornutus','species'),(65436,315626,'Acanthogammarus','genus'),(65437,65436,'Acanthogammarus victorii','species'),(65438,65436,'Acanthogammarus maculosus','species'),(65439,315696,'Pachischesis','genus'),(65440,65439,'Pachischesis sp.','species'),(65441,315651,'Paragarjajewia','genus'),(65442,65441,'Paragarjajewia petersi','species'),(65443,315626,'Brandtia','genus'),(65444,65443,'Brandtia latissima','species'),(65445,315663,'Abyssogammarus','genus'),(65446,65445,'Abyssogammarus schwartschewskii','species'),(65447,65436,'Acanthogammarus reinchardii','species'),(65450,315651,'Garjajewia','genus'),(65451,65450,'Garjajewia sarsi','species'),(65452,315681,'Baikalogammarus','genus'),(65453,65452,'Baikalogammarus pullus','species'),(65454,315682,'Macrohectopus','genus'),(65455,65454,'Macrohectopus branickii','species'),(65456,315626,'Dorogostaiskia','genus'),(65457,65456,'Dorogostaiskia parasitica','species'),(65458,315687,'Micruropus','genus'),(65459,65458,'Micruropus littoralis','species'),(65460,315670,'Odontogammarus','genus'),(65461,65460,'Odontogammarus calcaratus','species'),(65462,46684,'Ascaridia columbae','species'),(65463,46682,'Heterakidae','family'),(65464,65463,'Heterakis','genus'),(65465,65464,'Heterakis gallinarum','species'),(65466,7374,'Lucilia caesar','species'),(65467,675069,'Cherry green ring mottle virus','species'),(65468,5543,'Trichoderma ghanense','species'),(65469,29859,'Hypocrea aureoviridis','species'),(65475,35750,'Sporichthya sp.','species'),(65476,8523,'Lacerta viridis','species'),(65477,4943,'Saccharomycopsis microspora','species'),(65479,29834,'Saturnispora sp. NRRL Y-11516','species'),(65480,4953,'Zygosaccharomyces sp. NRRL YB-4810','species'),(65481,42163,'Podarcis filfolensis','species'),(65482,42163,'Podarcis melisellensis','species'),(65483,42163,'Podarcis raffonei','species'),(65484,42163,'Podarcis siculus','species'),(65485,42163,'Podarcis tiliguerta','species'),(65486,42163,'Podarcis wagleriana','species'),(65487,63399,'Arthroderma persicolor','species'),(65489,4527,'Oryza barthii','species'),(65491,4527,'Oryza rhizomatis','species'),(65492,65495,'Oenonidae','family'),(65493,65492,'Arabella','genus'),(65494,65493,'Arabella iricolor','species'),(65495,105390,'Eunicida','order'),(65496,2070,'Actinoalloteichus','genus'),(65497,65496,'Actinoalloteichus cyanogriseus','species'),(65499,165301,'Lentzea albida','species'),(65500,52018,'Cathayosporangium','genus'),(65501,65500,'Cathayosporangium alboflavum','species'),(65502,622454,'Cryptosporangium','genus'),(65504,28056,'Virgisporangium','genus'),(65505,65504,'Virgisporangium ochraceum','species'),(65508,85025,'Parvopolyspora','genus'),(65509,65508,'Parvopolyspora pallida','species'),(65511,58108,'Actinocorallia aurea','species'),(65515,83681,'Nonomuraea dietziae','species'),(65518,2062,'Trichotomospora','genus'),(65519,65518,'Trichotomospora caesia','species'),(65521,65542,'Calymperes','genus'),(65522,65521,'Calymperes erodes','species'),(65523,65542,'Syrrhopodon','genus'),(65524,65523,'Syrrhopodon sp.','species'),(65525,52982,'Fissidens cristatus','species'),(65526,65550,'Schistidium','genus'),(65527,65526,'Schistidium apocarpum','species'),(65528,52975,'Bartramia halleriana','species'),(65529,52974,'Plagiopus','genus'),(65530,65529,'Plagiopus oederi','species'),(65531,65547,'Timmia','genus'),(65532,115597,'Timmia megapolitana subsp. bavarica','subspecies'),(65533,37411,'Rhodobryum','genus'),(65534,65533,'Rhodobryum roseum','species'),(65535,3230,'Plagiomnium cuspidatum','species'),(65536,65549,'Pterogonium','genus'),(65537,65536,'Pterogonium gracile','species'),(65538,65546,'Hookeria','genus'),(65539,65538,'Hookeria lucens','species'),(65540,114653,'Diphyscium','genus'),(65541,65540,'Diphyscium sessile','species'),(65542,3219,'Calymperaceae','family'),(65544,404267,'Buxbaumiaceae','family'),(65545,404315,'Hookeriales','order'),(65546,65545,'Hookeriaceae','family'),(65547,114659,'Timmiaceae','family'),(65549,13798,'Leucodontaceae','family'),(65550,64936,'Grimmiaceae','family'),(65551,188786,'Meiothermus','genus'),(65552,65551,'Meiothermus cerbereus','species'),(65553,57665,'Sulfurospirillum deleyianum','species'),(65555,53318,'Desulfocapsa sulfexigens','species'),(65556,214907,'Alcea','genus'),(65557,65556,'Alcea rosea','species'),(65558,13394,'Capparis spinosa','species'),(65559,3990,'Euphorbia milii','species'),(65560,65559,'Euphorbia milii var. splendens','varietas'),(65561,55962,'Hypericum perforatum','species'),(65563,3606,'Parthenocissus sp.','species'),(65564,3684,'Passiflora violacea','species'),(65565,49647,'Primula wilsonii','species'),(65566,40685,'Salix sp.','species'),(65567,23224,'Spiraea sp.','species'),(65568,64580,'Tilia sp.','species'),(65569,182948,'Setophaga dominica','species'),(65570,182948,'Setophaga pharetra','species'),(65571,182948,'Setophaga pityophila','species'),(65572,182948,'Setophaga plumbea','species'),(65573,368797,'Mouse endogenous murine leukemia virus','no rank'),(65574,543769,'Acantharea','class'),(65575,65574,'Chaunacanthida','order'),(65576,65575,'Chaunacanthid sp. 218','species'),(65578,65574,'Symphyacanthida','order'),(65579,65578,'Pseudolithiidae','family'),(65580,65579,'Haliommatidium','genus'),(65581,65580,'Haliommatidium sp.','species'),(65582,543769,'Polycystinea','class'),(65583,65582,'Spumellaria','order'),(65584,65583,'Thalassicollidae','family'),(65585,65584,'Thalassicolla','genus'),(65586,65585,'Thalassicolla nucleata','species'),(65588,65583,'Sphaerozoidae','family'),(65589,65588,'Sphaerozoum','genus'),(65590,65589,'Sphaerozoum punctatum','species'),(65591,65588,'Collozoum','genus'),(65592,65591,'Collozoum serpentinum','species'),(65593,65583,'Collosphaeridae','family'),(65594,65593,'Collosphaera','genus'),(65595,65594,'Collosphaera globularis-huxleyi','species'),(65596,114295,'papaya bunchy top disease rickettsia','species'),(65597,144700,'Bombus humilis','species'),(65598,144700,'Bombus pascuorum','species'),(65599,4741,'Tradescantia ohiensis x Tradescantia paludosa','species'),(65600,98877,'Baloskion tetraphyllum','species'),(65601,14107,'Restio','genus'),(65602,3164,'Tetraselmis sp. RG-15','species'),(65603,48796,'Setaria cervi','species'),(65604,1883,'Streptomyces sp. NT 322','species'),(65605,1883,'Streptomyces thermoalcalitolerans','species'),(65606,9282,'Antechinus leo','species'),(65607,38615,'Dactylopsila palpator','species'),(65608,38603,'Dendrolagus dorianus','species'),(65609,38603,'Dendrolagus scottae','species'),(65610,42732,'Echymipera clara','species'),(65611,42732,'Echymipera rufescens','species'),(65612,37888,'Isoodon obesulus','species'),(65613,38628,'Microperoryctes papuensis','species'),(65614,9324,'Petrogale persephone','species'),(65615,38622,'Phalanger gymnotis','species'),(65616,596259,'Pseudochirulus forbesi','species'),(65618,9326,'Thylogale brunii','species'),(65619,38609,'Potoroidae','family'),(65620,65619,'Bettongia','genus'),(65621,65620,'Bettongia lesueur','species'),(65622,65619,'Hypsiprymnodon','genus'),(65623,9307,'Lagorchestes','genus'),(65624,65623,'Lagorchestes conspicillatus','species'),(65625,9307,'Onychogalea','genus'),(65626,65625,'Onychogalea unguifera','species'),(65627,38627,'Peroryctes','genus'),(65628,65627,'Peroryctes raffrayana','species'),(65629,37890,'Pseudochirops corinnae','species'),(65631,65622,'Hypsiprymnodon moschatus','species'),(65632,65623,'Lagorchestes hirsutus','species'),(65633,9307,'Lagostrophus','genus'),(65634,65633,'Lagostrophus fasciatus','species'),(65635,51654,'Plutella sp. A','species'),(65636,51654,'Plutella sp. B','species'),(65637,6942,'Amblyomma triguttatum','species'),(65638,65637,'Amblyomma triguttatum triguttatum','subspecies'),(65639,6942,'Amblyomma vikirri','species'),(65640,189200,'Bothriocroton concolor','species'),(65641,34616,'Aponomma fimbriatum','species'),(65642,189200,'Bothriocroton undatum','species'),(65643,34622,'Haemaphysalis humerosa','species'),(65645,34622,'Haemaphysalis petrogalis','species'),(65646,6944,'Ixodes auritulus','species'),(65647,6944,'Ixodes holocyclus','species'),(65648,6944,'Ixodes simplex','species'),(65649,65648,'Ixodes simplex simplex','subspecies'),(65651,6934,'Holothyrida','order'),(65652,297307,'Allothyridae','family'),(65653,65652,'Allothyrus','genus'),(65654,65653,'Allothyrus sp. B613','species'),(65655,47420,'Hydrogenophaga palleronii','species'),(65656,47420,'Hydrogenophaga taeniospiralis','species'),(65657,47420,'Hydrogenophaga flava','species'),(65658,5754,'Acanthamoeba astronyxis','species'),(65659,5754,'Acanthamoeba comandoni','species'),(65660,5754,'Acanthamoeba hatchetti','species'),(65661,5754,'Acanthamoeba healyi','species'),(65662,5754,'Acanthamoeba pearcei','species'),(65663,5754,'Acanthamoeba pustulosa','species'),(65664,5754,'Acanthamoeba stevensoni','species'),(65665,5754,'Acanthamoeba tubiashi','species'),(65666,279890,'Acanthamoeba sp. Jin-E5','species'),(65667,279890,'Acanthamoeba sp. Rodriguez','species'),(65668,279890,'Acanthamoeba sp. Liu-E1','species'),(65669,279890,'Acanthamoeba sp. Vazaldua','species'),(65670,2924,'Alexandrium pseudogoniaulax','species'),(65672,65702,'Piriformospora indica','species'),(65673,1386,'Bacillus sp. NG-27','species'),(65674,47936,'uncultured eubacterium S321195A','species'),(65675,47936,'uncultured eubacterium S321195B','species'),(65676,47936,'uncultured eubacterium S321195C','species'),(65677,50742,'Flexibacter maritimus-like bacterium S3C18','species'),(65678,50742,'Flexibacter maritimus-like bacterium S3C19','species'),(65679,50742,'Flexibacter maritimus-like bacterium S3C20','species'),(65680,48479,'unidentified eubacterium S1C26','species'),(65681,50423,'Pseudoalteromonas-like bacterium S3C7','species'),(65682,50423,'Pseudoalteromonas-like bacterium S3C8','species'),(65683,50423,'Pseudoalteromonas-like bacterium S3C13','species'),(65684,50423,'Pseudoalteromonas-like bacterium S3C14','species'),(65685,50423,'Colwellia-like bacterium S1C20','species'),(65686,50423,'Colwellia-like bacterium S1C12','species'),(65687,50423,'Colwellia-like bacterium S3C15','species'),(65688,50423,'Oceanospirillum-like bacterium S1C18','species'),(65689,50423,'PVB_OTU_4-like bacterium S3C16','species'),(65690,368797,'AK7 murine leukemia virus','no rank'),(65692,6757,'Charybdis','genus'),(65693,65692,'Charybdis feriata','species'),(65694,36801,'Crocidura sibirica','species'),(65699,487,'Neisseria meningitidis serogroup A','no rank'),(65700,551,'Erwinia tracheiphila','species'),(65702,298320,'Piriformospora','genus'),(65703,32109,'Athyrium sheareri','species'),(65704,32109,'Athyrium yokoscense','species'),(65705,29612,'Ctenitis sinii','species'),(65706,29614,'Diplazium cavalerianum','species'),(65707,208757,'Rhachidosorus mesosorus','species'),(65708,29614,'Diplazium donianum','species'),(65709,29614,'Diplazium squamigerum','species'),(65711,65717,'Deparia tomitaroana','species'),(65712,29614,'Diplazium wichurae','species'),(65713,29608,'Tectaria devexa','species'),(65714,29617,'Thelypteris acuminata','species'),(65715,32109,'Athyrium niponicum','species'),(65716,1203520,'Cornopteris','genus'),(65717,1203520,'Deparia','genus'),(65718,29607,'Hypodematium','genus'),(65719,65716,'Cornopteris crenulatoserrulata','species'),(65720,65716,'Cornopteris decurrenti-alata','species'),(65721,65717,'Deparia bonincola','species'),(65722,65717,'Deparia fenzliana','species'),(65723,65717,'Deparia conilii','species'),(65724,65717,'Deparia kiusiana','species'),(65725,65717,'Deparia okuboana','species'),(65726,65717,'Deparia otomasui','species'),(65727,65717,'Deparia petersenii','species'),(65728,65717,'Deparia prolifera','species'),(65729,65717,'Deparia pycnosora','species'),(65730,65717,'Deparia viridifrons','species'),(65731,65718,'Hypodematium crenatum','species'),(65732,65731,'Hypodematium crenatum subsp. fauriei','subspecies'),(65735,265,'Paracoccus alkenifer','species'),(65736,29278,'Cloning vector pWSK29','species'),(65737,22063,'Hennecartia','genus'),(65738,65737,'Hennecartia omphalandra','species'),(65739,8203,'Anarhichas minor','species'),(65740,37452,'freshwater obligate oligotroph IO-95','species'),(65741,286,'Pseudomonas knackmussii','species'),(65742,30252,'Melanoplus sanguinipes','species'),(65743,167160,'Blackcurrant reversion virus','species'),(65744,47928,'unidentified rumen bacterium JW3','species'),(65745,47928,'unidentified rumen bacterium JW5','species'),(65746,47928,'unidentified rumen bacterium JW6','species'),(65747,47928,'unidentified rumen bacterium JW11','species'),(65748,47928,'unidentified rumen bacterium JW13','species'),(65749,47928,'unidentified rumen bacterium JW18','species'),(65750,47928,'unidentified rumen bacterium JW19','species'),(65751,47928,'unidentified rumen bacterium JW21','species'),(65752,47928,'unidentified rumen bacterium JW23','species'),(65753,47928,'unidentified rumen bacterium JW24','species'),(65754,47928,'unidentified rumen bacterium JW25','species'),(65755,47928,'unidentified rumen bacterium JW26','species'),(65756,47928,'unidentified rumen bacterium JW28','species'),(65757,47928,'unidentified rumen bacterium JW29','species'),(65758,47928,'unidentified rumen bacterium JW32','species'),(65759,47928,'unidentified rumen bacterium JW33','species'),(65760,47928,'unidentified rumen bacterium 12-74','species'),(65761,47928,'unidentified rumen bacterium 12-76','species'),(65762,47928,'unidentified rumen bacterium 12-110','species'),(65763,47928,'unidentified rumen bacterium 12-116','species'),(65764,47928,'unidentified rumen bacterium 12-124','species'),(65765,47928,'unidentified rumen bacterium 12-128','species'),(65766,47928,'unidentified rumen bacterium 30-2','species'),(65767,47928,'unidentified rumen bacterium 30-20','species'),(65769,82064,'Merwilla lazulina','species'),(65770,208150,'Schizocarphus nervosus','species'),(65771,4701,'Scilla peruviana','species'),(65772,1068916,'Drimia','genus'),(65774,65772,'Drimia altissima','species'),(65775,65772,'Drimia elata','species'),(65776,1068919,'Drimiopsis','genus'),(65777,65776,'Drimiopsis barteri','species'),(65779,65776,'Drimiopsis botryoides','species'),(65780,16139,'Ledebouria cordifolia','species'),(65781,16139,'Ledebouria somaliensis','species'),(65782,16139,'Ledebouria urceolata','species'),(65783,51466,'Ornithogalum tenuifolium','species'),(65784,55067,'Phaeosphaeria sp. L487','species'),(65785,59319,'Dactylorhiza sambucina','species'),(65786,47420,'Hydrogenophaga intermedia','species'),(65787,48479,'uncultured eubacterium env.OPS 1','species'),(65788,48479,'uncultured eubacterium env.OPS 2','species'),(65789,48479,'uncultured eubacterium env.OPS 3','species'),(65790,224327,'uncultured eubacterium env.OPS 4','species'),(65791,48479,'uncultured eubacterium env.OPS 5','species'),(65792,48479,'uncultured eubacterium env.OPS 6','species'),(65793,48479,'uncultured eubacterium env.OPS 7','species'),(65794,48479,'uncultured eubacterium env.OPS 8','species'),(65795,48479,'uncultured eubacterium env.OPS 10','species'),(65796,48479,'uncultured eubacterium env.OPS 12','species'),(65797,48479,'uncultured eubacterium env.OPS 14','species'),(65798,48479,'uncultured eubacterium env.OPS 15','species'),(65799,48479,'uncultured eubacterium env.OPS 16','species'),(65800,48479,'uncultured eubacterium env.OPS 17','species'),(65801,328432,'Plusia orichalcea nuclear polyhedrosis virus','species'),(65802,27316,'Galactomyces sp. NRRL Y-6418','species'),(65803,43987,'Geotrichum sp. NRRL Y-5419','species'),(65804,4908,'Issatchenkia sp. NRRL Y-12824','species'),(65805,4908,'Issatchenkia sp. NRRL Y-12830','species'),(65806,27320,'Metschnikowia sp. NRRL Y-5941','species'),(65807,27320,'Metschnikowia sp. NRRL Y-6148','species'),(65808,27320,'Metschnikowia sp. NRRL Y-6344','species'),(65809,27320,'Metschnikowia sp. NRRL Y-7275','species'),(65810,27320,'Metschnikowia sp. NRRL Y-17036','species'),(65811,604195,'Cyberlindnera maclurae','species'),(65812,4919,'Pichia sp. NRRL Y-5494','species'),(65813,4919,'Pichia sp. NRRL Y-7556','species'),(65814,4919,'Pichia sp. NRRL Y-7615','species'),(65815,4919,'Pichia sp. NRRL Y-11513','species'),(65816,4919,'Pichia sp. NRRL Y-11569','species'),(65817,4919,'Pichia sp. NRRL Y-17803','species'),(65818,604195,'Cyberlindnera lachancei','species'),(65819,4919,'Pichia sp. NRRL YB-4149','species'),(65820,2207,'Methanosarcina sp. FR','species'),(65821,29278,'Shuttle vector pCRR1','species'),(65824,890,'Desulfuromonas sp. CD-1','species'),(65825,890,'Desulfuromonas sp. FD-1','species'),(65827,890,'Desulfuromonas sp. SDB-1','species'),(65828,890,'Desulfuromonas sp. SDB-2','species'),(65830,28231,'Geobacter sp. VES-1','species'),(65831,28231,'environmental samples','no rank'),(65832,65831,'uncultured Geobacter DGGE-I','species'),(65833,65831,'uncultured Geobacter DGGE-II','species'),(65834,65831,'uncultured Geobacter DGGE-III','species'),(65836,62665,'uncultured Zoogloea clone I','species'),(65837,48479,'unidentified rumen bacterium JW15','species'),(65838,48479,'unidentified rumen bacterium JW16','species'),(65839,48479,'unidentified rumen bacterium 12-129','species'),(65840,50423,'unidentified rumen bacterium JW27','species'),(65841,50423,'unidentified rumen bacterium JW34','species'),(65842,131550,'Fibrobacteres','phylum'),(65843,65842,'environmental samples','no rank'),(65845,65843,'unidentified rumen bacterium 12-5','species'),(65846,50423,'unidentified rumen bacterium 12-11','species'),(65847,50423,'unidentified rumen bacterium 12-17','species'),(65848,50423,'unidentified rumen bacterium 12-18','species'),(65849,50423,'unidentified rumen bacterium 12-35','species'),(65850,57016,'unidentified rumen bacterium JW1','species'),(65851,57016,'unidentified rumen bacterium JW2','species'),(65852,57016,'unidentified rumen bacterium JW7','species'),(65853,57016,'unidentified rumen bacterium JW9','species'),(65854,57016,'unidentified rumen bacterium JW10','species'),(65855,57016,'unidentified rumen bacterium JW12','species'),(65856,57016,'unidentified rumen bacterium JW17','species'),(65857,57016,'unidentified rumen bacterium JW20','species'),(65858,57016,'unidentified rumen bacterium JW30','species'),(65859,57016,'unidentified rumen bacterium JW31','species'),(65860,57016,'unidentified rumen bacterium 12-1','species'),(65861,57016,'unidentified rumen bacterium 12-4','species'),(65862,57016,'unidentified rumen bacterium 12-7','species'),(65863,57016,'unidentified rumen bacterium 12-8','species'),(65864,57016,'unidentified rumen bacterium 12-12','species'),(65865,57016,'unidentified rumen bacterium 12-15','species'),(65866,57016,'unidentified rumen bacterium 12-16','species'),(65867,57016,'unidentified rumen bacterium 12-34','species'),(65868,57016,'unidentified rumen bacterium 12-39','species'),(65869,57016,'unidentified rumen bacterium 12-44','species'),(65870,57016,'unidentified rumen bacterium 12-46','species'),(65871,57016,'unidentified rumen bacterium 12-50','species'),(65872,57016,'unidentified rumen bacterium 12-51','species'),(65873,57016,'unidentified rumen bacterium 12-56','species'),(65874,57016,'unidentified rumen bacterium 12-58','species'),(65875,57016,'unidentified rumen bacterium 12-61','species'),(65876,57016,'unidentified rumen bacterium 12-63','species'),(65877,57016,'unidentified rumen bacterium 12-64','species'),(65878,57016,'unidentified rumen bacterium 12-66','species'),(65879,57016,'unidentified rumen bacterium 12-67','species'),(65880,57016,'unidentified rumen bacterium 12-70','species'),(65881,57016,'unidentified rumen bacterium 12-71','species'),(65882,57016,'unidentified rumen bacterium 12-80','species'),(65883,57016,'unidentified rumen bacterium 12-101','species'),(65884,57016,'unidentified rumen bacterium 12-102','species'),(65885,57016,'unidentified rumen bacterium 12-103','species'),(65886,57016,'unidentified rumen bacterium 12-104','species'),(65887,57016,'unidentified rumen bacterium 12-106','species'),(65888,57016,'unidentified rumen bacterium 12-107','species'),(65889,57016,'unidentified rumen bacterium 12-109','species'),(65890,57016,'unidentified rumen bacterium 12-111','species'),(65891,57016,'unidentified rumen bacterium 12-112','species'),(65892,57016,'unidentified rumen bacterium 12-114','species'),(65893,57016,'unidentified rumen bacterium 12-115','species'),(65894,57016,'unidentified rumen bacterium 12-118','species'),(65895,57016,'unidentified rumen bacterium 12-119','species'),(65896,57016,'unidentified rumen bacterium 12-120','species'),(65897,57016,'unidentified rumen bacterium 12-125','species'),(65898,57016,'unidentified rumen bacterium 12-126','species'),(65899,57016,'unidentified rumen bacterium 12-127','species'),(65900,57016,'unidentified rumen bacterium 12-130','species'),(65901,57016,'unidentified rumen bacterium 12-132','species'),(65902,57016,'unidentified rumen bacterium 30-1','species'),(65903,57016,'unidentified rumen bacterium 30-3','species'),(65904,57016,'unidentified rumen bacterium 30-4','species'),(65905,57016,'unidentified rumen bacterium 30-5','species'),(65906,57016,'unidentified rumen bacterium 30-6','species'),(65907,57016,'unidentified rumen bacterium 30-8','species'),(65908,57016,'unidentified rumen bacterium 30-9','species'),(65909,57016,'unidentified rumen bacterium 30-10','species'),(65910,57016,'unidentified rumen bacterium 30-11','species'),(65911,57016,'unidentified rumen bacterium 30-12','species'),(65912,57016,'unidentified rumen bacterium 30-13','species'),(65913,57016,'unidentified rumen bacterium 30-14','species'),(65914,57016,'unidentified rumen bacterium 30-15','species'),(65915,57016,'unidentified rumen bacterium 30-16','species'),(65916,57016,'unidentified rumen bacterium 30-17','species'),(65917,57016,'unidentified rumen bacterium 30-18','species'),(65918,57016,'unidentified rumen bacterium 30-19','species'),(65919,57016,'unidentified rumen bacterium 30-21','species'),(65920,57016,'unidentified rumen bacterium 30-23','species'),(65921,57016,'unidentified rumen bacterium 30-24','species'),(65922,57016,'unidentified rumen bacterium 30-25','species'),(65923,57016,'unidentified rumen bacterium 30-26','species'),(65924,57016,'unidentified rumen bacterium 30-27','species'),(65925,57016,'unidentified rumen bacterium 30-29','species'),(65926,57016,'unidentified rumen bacterium 30-30','species'),(65927,57016,'unidentified rumen bacterium 30-31','species'),(65928,57016,'unidentified rumen bacterium 30-32','species'),(65929,57016,'unidentified rumen bacterium 30-33','species'),(65930,57016,'unidentified rumen bacterium 30-34','species'),(65931,57016,'unidentified rumen bacterium 30-35','species'),(65932,57016,'unidentified rumen bacterium 30-36','species'),(65933,57016,'unidentified rumen bacterium 30-37','species'),(65934,57016,'unidentified rumen bacterium 30-38','species'),(65935,57016,'unidentified rumen bacterium 30-39','species'),(65936,57016,'unidentified rumen bacterium 30-40','species'),(65937,57016,'unidentified rumen bacterium 30-41','species'),(65938,57016,'unidentified rumen bacterium 30-42','species'),(65939,57016,'unidentified rumen bacterium 30-43','species'),(65940,57016,'unidentified rumen bacterium 30-44','species'),(65941,57016,'unidentified rumen bacterium 30-45','species'),(65942,57016,'unidentified rumen bacterium 30-46','species'),(65943,57016,'unidentified rumen bacterium 30-47','species'),(65944,57016,'unidentified rumen bacterium 30-48','species'),(65945,57016,'unidentified rumen bacterium 30-49','species'),(65946,50460,'Cardamine pensylvanica','species'),(65947,980193,'Nasturtium','genus'),(65948,65947,'Nasturtium officinale','species'),(65949,983290,'Neobeckia','genus'),(65950,65949,'Neobeckia aquatica','species'),(65951,50495,'Rorippa amphibia','species'),(65952,50495,'Rorippa sylvestris','species'),(65953,31242,'Globodera sp.','species'),(65954,31242,'Globodera tabacum','species'),(65955,65954,'Globodera tabacum solanacearum','subspecies'),(65957,32109,'Athyrium vidalii','species'),(65958,89583,'Gluconacetobacter oboediens','species'),(65959,434,'Acetobacter pomorum','species'),(65961,4919,'Pichia sp. AWRI 1272','species'),(65962,32346,'rhopaloa subgroup','species subgroup'),(65963,65962,'Drosophila fuyamai','species'),(65964,186282,'Drosophila pseudoananassae','species'),(65965,65964,'Drosophila pseudoananassae pseudoananassae','subspecies'),(65966,32310,'Drosophila tsigana','species'),(65967,57048,'Amphipogon amphopogonoides','species'),(65968,57048,'Amphipogon caricinus','species'),(65969,38709,'Aristida havardii','species'),(65970,38709,'Aristida purpurea','species'),(65971,38709,'Aristida superpendens','species'),(65972,38709,'Aristida vagans','species'),(65973,15367,'Brachypodium phoenicoides','species'),(65974,58214,'Chionochloa frigida','species'),(65975,42047,'Danthonia californica','species'),(65976,38690,'Diarrhena americana','species'),(65977,38413,'Eragrostis dielsii','species'),(65978,4546,'Saccharum ravennae','species'),(65979,35711,'Leersia hexandra','species'),(65981,38717,'Micraira subulifolia','species'),(65983,58090,'Muhlenbergia richardsonis','species'),(65985,52157,'Piptatherum exiguum','species'),(65986,4539,'Panicum bisulcatum','species'),(65987,930948,'Pentameris macrocalycina','species'),(65988,52157,'Piptatherum songaricum','species'),(65989,42088,'Rytidosperma pumilum','species'),(65990,15853,'Spartina gracilis','species'),(65991,15853,'Spartina pectinata','species'),(65992,38730,'Sporobolus airoides','species'),(65993,399628,'Jarava ichu','species'),(65994,38732,'Streptochaeta sodiroana','species'),(65995,51218,'Sauromalus ater','species'),(65996,51218,'Sauromalus australis','species'),(65997,51218,'Sauromalus hispidus','species'),(65999,219378,'Ampelodesmos','genus'),(66000,65999,'Ampelodesmos mauritanicus','species'),(66001,147443,'Arundinella','genus'),(66002,66001,'Arundinella nepalensis','species'),(66003,751762,'Astrebla','genus'),(66004,66003,'Astrebla lappacea','species'),(66005,147383,'Austrostipa','genus'),(66006,66005,'Austrostipa nodosa','species'),(66007,147426,'Centotheca','genus'),(66008,66007,'Centotheca lappacea','species'),(66009,147429,'Chionachne','genus'),(66010,66009,'Chionachne cyathopoda','species'),(66011,751762,'Chloris','genus'),(66012,66011,'Chloris truncata','species'),(66013,147429,'Cymbopogon','genus'),(66014,66013,'Cymbopogon citratus','species'),(66015,147428,'Cyrtococcum','genus'),(66016,66015,'Cyrtococcum oxyphyllum','species'),(66017,147428,'Digitaria','genus'),(66018,66017,'Digitaria ciliaris','species'),(66019,147431,'Diplopogon','genus'),(66020,66019,'Diplopogon setaceus','species'),(66021,147428,'Entolasia','genus'),(66022,66021,'Entolasia stricta','species'),(66023,153999,'Eriachne','genus'),(66024,66023,'Eriachne rara','species'),(66025,66023,'Eriachne triseta','species'),(66027,147429,'Hemarthria','genus'),(66028,66027,'Hemarthria uncinata','species'),(66029,147379,'Microlaena','genus'),(66030,66029,'Microlaena stipoides','species'),(66031,147428,'Oplismenus','genus'),(66032,66031,'Oplismenus compositus','species'),(66033,147380,'Potamophila','genus'),(66034,66033,'Potamophila parviflora','species'),(66035,147432,'Prionanthium','genus'),(66036,66035,'Prionanthium ecklonii','species'),(66037,1149709,'Sasa','genus'),(66038,66037,'Sasa palmata','species'),(66039,4554,'Setaria parviflora','species'),(66040,147428,'Stenotaphrum','genus'),(66041,66040,'Stenotaphrum micranthum','species'),(66042,147429,'Themeda','genus'),(66044,751759,'Triodia','genus'),(66045,66044,'Triodia stenostachya','species'),(66046,33361,'Tettigometridae','family'),(66047,66046,'Tettigometra','genus'),(66048,66047,'Tettigometra sulphurea','species'),(66049,33361,'Tropiduchidae','family'),(66050,66049,'Ommatissus','genus'),(66051,66050,'Ommatissus binotatus','species'),(66055,9573,'Presbytis senex','species'),(66056,35033,'Scincidae','family'),(66057,1273159,'Lerista','genus'),(66058,66057,'Lerista bougainvillii','species'),(66059,66057,'Lerista dorsalis','species'),(66062,542827,'Rhinopithecus avunculus','species'),(66063,54136,'Trachypithecus johnii','species'),(66064,53477,'Bunostomum','genus'),(66065,66064,'Bunostomum trigonocephalum','species'),(66066,953,'Wolbachia sp. wAlbA','species'),(66067,953,'Wolbachia sp. wAlbB','species'),(66068,953,'Wolbachia sp. wAus','species'),(66069,953,'Wolbachia sp. wCauA','species'),(66070,953,'Wolbachia sp. wCauB','species'),(66071,953,'Wolbachia sp. wCen','species'),(66072,953,'Wolbachia sp. wCof','species'),(66073,953,'Wolbachia sp. wCon','species'),(66074,953,'Wolbachia sp. wDei','species'),(66075,953,'Wolbachia sp. wHa','species'),(66076,953,'Wolbachia sp. wMa','species'),(66078,953,'Wolbachia sp. wMelH','species'),(66079,953,'Wolbachia sp. wMors','species'),(66080,953,'Wolbachia sp. wNo','species'),(66081,953,'Wolbachia sp. wOri','species'),(66082,953,'Wolbachia sp. wPap','species'),(66083,953,'Wolbachia sp. wPup1','species'),(66084,953,'Wolbachia sp. wRi','species'),(66085,953,'Wolbachia sp. wStri','species'),(66086,953,'Wolbachia sp. wUni','species'),(66087,54873,'Gleditsia amorphoides','species'),(66088,54873,'Gleditsia aquatica','species'),(66089,54873,'Gleditsia australis','species'),(66090,54873,'Gleditsia caspica','species'),(66091,54873,'Gleditsia delavayi','species'),(66092,54873,'Gleditsia fera','species'),(66093,54873,'Gleditsia japonica','species'),(66094,54873,'Gleditsia microphylla','species'),(66095,54873,'Gleditsia rolfei','species'),(66096,54873,'Gleditsia sinensis','species'),(66097,53882,'Gymnocladus chinensis','species'),(66098,51476,'Simethis mattiazzii','species'),(66099,28983,'Ovulinia','genus'),(66100,66099,'Ovulinia azaleae','species'),(66101,28983,'Stromatinia','genus'),(66102,66101,'Stromatinia rapulum','species'),(66103,48479,'uncultured bacterium T2703a','species'),(66105,48479,'uncultured bacterium T2703c','species'),(66106,48479,'uncultured bacterium T2704b','species'),(66107,48479,'uncultured bacterium T2704c','species'),(66108,48479,'uncultured bacterium T2705a','species'),(66109,48479,'uncultured bacterium T2705b','species'),(66110,48479,'uncultured bacterium T2707a','species'),(66111,48479,'uncultured bacterium T27104c','species'),(66112,48479,'uncultured bacterium T27107c','species'),(66113,48479,'uncultured bacterium T27118c','species'),(66114,48479,'uncultured bacterium T2715a','species'),(66115,48479,'uncultured bacterium T2715c','species'),(66116,48479,'uncultured bacterium T2719c','species'),(66117,48479,'uncultured bacterium T2721a','species'),(66118,48479,'uncultured bacterium T2724c','species'),(66119,48479,'uncultured bacterium T2727a','species'),(66120,48479,'uncultured bacterium T2727c','species'),(66121,48479,'uncultured bacterium T2730c','species'),(66122,48479,'uncultured bacterium T2757c','species'),(66123,48479,'uncultured bacterium T2760c','species'),(66124,48479,'uncultured bacterium T2767c','species'),(66125,48479,'uncultured bacterium T2772c','species'),(66126,48479,'uncultured bacterium T2778c','species'),(66127,48479,'uncultured bacterium T2784c','species'),(66128,48479,'uncultured bacterium T2785c','species'),(66129,48479,'uncultured bacterium T2789c','species'),(66130,48479,'uncultured bacterium T2794c','species'),(66131,48479,'uncultured bacterium t2702a','species'),(66132,48479,'uncultured bacterium T2702b','species'),(66133,48479,'uncultured bacterium I-109','species'),(66134,48479,'uncultured bacterium OI1612','species'),(66135,48479,'uncultured bacterium O815','species'),(66136,48479,'uncultured bacterium O8SE','species'),(66137,48479,'uncultured bacterium O8SA','species'),(66138,48479,'uncultured bacterium O8SB','species'),(66139,48479,'uncultured bacterium O8SC','species'),(66140,48479,'uncultured bacterium O8SG','species'),(66141,48479,'uncultured bacterium O8SH','species'),(66142,48479,'uncultured bacterium 1A','species'),(66143,48479,'uncultured bacterium O8SD','species'),(66144,48479,'uncultured bacterium I-110','species'),(66145,48479,'uncultured bacterium Oim29','species'),(66146,48479,'uncultured bacterium Oim32','species'),(66147,48479,'uncultured bacterium Oim30','species'),(66148,48479,'uncultured bacterium Oim25','species'),(66149,48479,'uncultured bacterium Oim31','species'),(66150,48479,'uncultured bacterium OS9C','species'),(66151,48479,'uncultured bacterium OS9F','species'),(66152,48479,'uncultured bacterium OS9E','species'),(66153,48479,'uncultured bacterium OS9B','species'),(66154,48479,'uncultured bacterium OSs73','species'),(66155,48479,'uncultured bacterium OSs74','species'),(66156,48479,'uncultured bacterium OSs77','species'),(66157,48479,'uncultured bacterium OSs80','species'),(66158,48479,'uncultured bacterium OSs82','species'),(66159,48479,'uncultured bacterium OSs83','species'),(66160,48479,'uncultured bacterium OSW10','species'),(66161,48479,'uncultured bacterium OSW12','species'),(66162,48479,'uncultured bacterium OSs75','species'),(66163,48479,'uncultured bacterium OSs76','species'),(66164,48479,'uncultured bacterium OSs78','species'),(66165,48479,'uncultured bacterium OSW1','species'),(66166,48479,'uncultured bacterium OSW4','species'),(66167,48479,'uncultured bacterium OIm26','species'),(66168,3319,'Abies bracteata','species'),(66169,50178,'Cephalotaxus fortunei','species'),(66170,28977,'Cunninghamia lanceolata var. konishii','varietas'),(66171,13468,'Cupressus corneyana','species'),(66172,3387,'Ephedra viridis','species'),(66173,3358,'Tsuga canadensis','species'),(66174,7993,'Astyanax scabripinnis','species'),(66176,44402,'Nesticus sp. \'Straley\'s Cave No. 1\'','species'),(66177,8608,'Boulengerina sp.','species'),(66178,55265,'Elapsoidea nigra','species'),(66179,1162977,'Leioselasma semperi','species'),(66180,8602,'Notechinae','subfamily'),(66181,66180,'Toxicocalamus','genus'),(66182,66181,'Toxicocalamus sp.','species'),(66183,66180,'Aspidomorphus','genus'),(66184,66183,'Aspidomorphus muelleri','species'),(66185,66180,'Drysdalia','genus'),(66186,66185,'Drysdalia coronoides','species'),(66187,66180,'Micropechis','genus'),(66188,66187,'Micropechis ikaheka','species'),(66189,1137846,'Chelonoidis nigra','species'),(66190,532072,'Astrochelys radiata','species'),(66192,8487,'Pyxis','genus'),(66193,66192,'Pyxis planicauda','species'),(66194,66192,'Pyxis arachnoides','species'),(66195,41290,'hyperthermophilic archaeon ES1','species'),(66196,29278,'Phagemid cloning vector pTZ19R','species'),(66197,29278,'Phagemid cloning vector pTZ19U','species'),(66198,29278,'Cloning vector pUC57','species'),(66199,862,'Syntrophomonas sapovorans','species'),(66200,119164,'Carrot red leaf virus','species'),(66201,4022,'Acer palmatum','species'),(66202,66201,'Acer palmatum subsp. palmatum','subspecies'),(66203,723890,'Tetrahymena sp. SV3','species'),(66205,4022,'Acer campestre','species'),(66206,4022,'Acer carpinifolium','species'),(66207,4022,'Acer circinatum','species'),(66208,4022,'Acer crataegifolium','species'),(66209,4022,'Acer diabolicum','species'),(66210,4022,'Acer distylum','species'),(66211,4022,'Acer macrophyllum','species'),(66212,4022,'Acer micranthum','species'),(66213,4022,'Acer nipponicum','species'),(66214,4022,'Acer pensylvanicum','species'),(66215,4022,'Acer rufinerve','species'),(66216,4022,'Acer shirasawanum','species'),(66217,4022,'Acer sieboldianum','species'),(66218,4022,'Acer tschonoskii','species'),(66219,1485,'Clostridium phytofermentans','species'),(66220,2877,'Chordariaceae','family'),(66221,31338,'Phaeurus','genus'),(66222,66221,'Phaeurus antarcticus','species'),(66223,723890,'Tetrahymena sp. M51','species'),(66225,36051,'Phaeoannellomyces','genus'),(66226,66225,'Phaeoannellomyces elegans','species'),(66227,62074,'Sarcinomyces phaeomuriformis','species'),(66228,1654,'Actinomyces europaeus','species'),(66229,89583,'Gluconacetobacter intermedius','species'),(66230,3536,'Pisonia','genus'),(66231,66230,'Pisonia grandis','species'),(66232,56499,'Pisonia grandis mycobiont','species'),(66233,40739,'Allophyllum divaricatum','species'),(66234,40760,'Collomia grandiflora','species'),(66235,40760,'Collomia heterophylla','species'),(66236,35634,'Philopteridae','family'),(66238,66239,'Austrogoniodes cristati','species'),(66239,66236,'Austrogoniodes','genus'),(66240,66239,'Austrogoniodes concii','species'),(66241,66239,'Austrogoniodes waterstoni','species'),(66242,66236,'Halipeurus','genus'),(66243,66242,'Halipeurus diversus','species'),(66244,66242,'Halipeurus falsus','species'),(66245,66242,'Halipeurus consimilis','species'),(66246,66242,'Halipeurus pelagicus','species'),(66247,66242,'Halipeurus spadix','species'),(66248,66236,'Naubates','genus'),(66249,66248,'Naubates fuliginosus','species'),(66250,66236,'Harrisoniella','genus'),(66251,66250,'Harrisoniella hopkinsi','species'),(66252,66248,'Naubates pterodromi','species'),(66253,66236,'Saemundssonia','genus'),(66254,66253,'Saemundssonia lari','species'),(66255,66236,'Trabeculus','genus'),(66256,66255,'Trabeculus flemingi','species'),(66257,66255,'Trabeculus hexakon','species'),(66258,66255,'Trabeculus schillingi','species'),(66259,33103,'Acrosiphoniales','order'),(66261,333754,'Common chimpanzee papillomavirus 1','no rank'),(66262,3558,'Chenopodium amaranticolor','species'),(66263,3052,'Chlamydomonas tetragama','species'),(66264,70566,'Tinaroo virus','no rank'),(66265,9520,'Saimiri ustus','species'),(66266,12329,'Rice grassy stunt virus','species'),(66268,7397,'Glossina palpalis palpalis','subspecies'),(66269,53335,'Pantoea stewartii','species'),(66270,66269,'Pantoea stewartii subsp. indologenes','subspecies'),(66271,66269,'Pantoea stewartii subsp. stewartii','subspecies'),(66272,159987,'Meliolinaceae','family'),(66273,66272,'Meliolina','genus'),(66274,66273,'Meliolina sydowiana','species'),(66275,147551,'Meliolales','order'),(66276,66275,'Meliolaceae','family'),(66277,66276,'Meliola','genus'),(66278,66277,'Meliola juddiana','species'),(66279,66277,'Meliola niessleana','species'),(66280,44049,'Glossina swynnertoni','species'),(66281,7394,'Glossina morsitans submorsitans','subspecies'),(66282,7394,'Glossina morsitans centralis','subspecies'),(66284,12333,'Shigella phage SfII','species'),(66285,188039,'Philomecynostomum','genus'),(66286,66285,'Philomecynostomum lapillum','species'),(66288,2759,'Oxymonadida','order'),(66289,97340,'Dinenympha','genus'),(66290,66289,'Dinenympha exilis','species'),(66291,66288,'unidentified Oxymonadida A-14','species'),(66294,44050,'Glossina longipennis','species'),(66295,190065,'Fowl adenovirus 8','no rank'),(66296,119014,'Carabus rugosus','species'),(66297,119014,'Carabus planatus','species'),(66298,1170636,'Carabus melancholicus','species'),(66299,47718,'Cobitis paludica','species'),(66301,47718,'Cobitis simplicispina','species'),(66302,47718,'Cobitis sp. \'Beysehir\'','species'),(66303,47718,'Cobitis bilineata','species'),(66304,47718,'Cobitis elongata','species'),(66305,278169,'Sabanejewia','genus'),(66306,66305,'Sabanejewia aurata','species'),(66307,47718,'Cobitis sp. strain China','species'),(66308,59824,'Soldanella alpina','species'),(66309,62887,'Gliocladium cibotii','species'),(66310,9867,'Dama sp.','species'),(66311,333754,'Human papillomavirus type 6vc','no rank'),(66312,82903,'Oxyporus stygicus','species'),(66313,66542,'Dropephylla','genus'),(66314,66313,'Dropephylla cacti','species'),(66315,66542,'Eusphalerum','genus'),(66316,66315,'Eusphalerum sp.','species'),(66317,66542,'Amphichroum','genus'),(66318,66317,'Amphichroum sp.','species'),(66319,66543,'Megarthrus','genus'),(66320,66319,'Megarthrus americanus','species'),(66321,66543,'Proteinus','genus'),(66322,66321,'Proteinus sp.','species'),(66323,82878,'Dasycerus','genus'),(66324,66323,'Dasycerus angulicollis','species'),(66325,66544,'Conoplectus','genus'),(66326,66325,'Conoplectus canaliculatus','species'),(66327,66544,'Palimbolus','genus'),(66328,66327,'Palimbolus victoriae','species'),(66329,82884,'Edaphus','genus'),(66330,66329,'Edaphus sp.','species'),(66331,82883,'Dianous','genus'),(66332,66331,'Dianous nitidulus','species'),(66333,82885,'Achenomorphus','genus'),(66334,66333,'Achenomorphus corticinus','species'),(66335,295648,'Ontholestes','genus'),(66336,66335,'Ontholestes cingulatus','species'),(66337,82876,'Tachinus','genus'),(66338,66337,'Tachinus luridus','species'),(66339,82880,'Habrocerus','genus'),(66340,66339,'Habrocerus capillaricornis','species'),(66341,82879,'Cyparium','genus'),(66342,66341,'Cyparium concolor','species'),(66343,82881,'Oiceoptoma','genus'),(66344,66343,'Oiceoptoma noveboracense','species'),(66345,82877,'Oxytelus','genus'),(66346,66345,'Oxytelus convergens','species'),(66347,44249,'Paenibacillus campinasensis','species'),(66348,5884,'Paramecium sp. \'ME 71\'','species'),(66350,5884,'Paramecium sp. \'FL 49g\'','species'),(66351,5884,'Paramecium sp. \'FL 12w\'','species'),(66352,2742,'Marinobacter sp. PCOB-2','species'),(66353,5884,'Paramecium sp. \'FL 67\'','species'),(66354,33882,'Microbacterium sp. SB22','species'),(66355,5884,'Paramecium sp. \'UK 03\'','species'),(66356,5884,'Paramecium sp. \'FL 58\'','species'),(66357,5884,'Paramecium sp. \'FL 51\'','species'),(66360,54281,'Cochliomyia','genus'),(66361,66360,'Cochliomyia macellaria','species'),(66363,1173320,'Tetrahymenid sp. \'WLK 05\'','species'),(66364,1173320,'Tetrahymenid sp. \'KZ 2\'','species'),(66365,1173320,'Tetrahymenid sp. 20F','species'),(66366,10832,'Tomato yellow leaf curl virus - Israel','no rank'),(66367,32281,'guttifera group','species group'),(66368,66367,'Drosophila guttifera','species'),(66369,1883,'Streptomyces carpinensis','species'),(66370,1883,'Streptomyces flaveus','species'),(66371,1883,'Streptomyces fumigatiscleroticus','species'),(66372,1883,'Streptomyces humiferus','species'),(66373,1883,'Streptomyces niger','species'),(66374,1883,'Streptomyces nojiriensis','species'),(66375,1883,'Streptomyces paradoxus','species'),(66376,1883,'Streptomyces spiralis','species'),(66377,1883,'Streptomyces violens','species'),(66378,1883,'Streptomyces yerevanensis','species'),(66379,3487,'Broussonetia','genus'),(66380,66379,'Broussonetia kazinoki','species'),(66381,31386,'Sorella','genus'),(66382,3493,'Ficus ampelas','species'),(66383,3493,'Ficus erecta','species'),(66384,3493,'Ficus lacor','species'),(66385,3493,'Ficus microcarpa','species'),(66386,3493,'Ficus pumila','species'),(66387,3493,'Ficus religiosa','species'),(66389,3487,'Fatoua','genus'),(66390,66389,'Fatoua erecta','species'),(66391,66389,'Fatoua villosa','species'),(66392,3497,'Morus australis','species'),(66393,3497,'Morus bombycis','species'),(66394,48479,'unidentified eubacterium S1C35','species'),(66395,424559,'Metternichia','genus'),(66396,66395,'Metternichia princeps','species'),(66397,52056,'Microstomum sp.','species'),(66398,52056,'Microstomum papillosum','species'),(66399,39216,'Paromalostomum','genus'),(66400,66399,'Paromalostomum fusculum','species'),(66401,84065,'Neochildia','genus'),(66402,66401,'Neochildia fusca','species'),(66403,39239,'Catenula','genus'),(66404,66403,'Catenula sp.','species'),(66405,56658,'Metallura aeneocauda','species'),(66406,56658,'Metallura baroni','species'),(66407,56658,'Metallura eupogon','species'),(66408,56658,'Metallura odomae','species'),(66410,56658,'Metallura phoebe','species'),(66411,56658,'Metallura theresiae','species'),(66412,56658,'Metallura williami','species'),(66413,66412,'Metallura williami atrigularis','subspecies'),(66414,66412,'Metallura williami primolinus','subspecies'),(66415,9242,'Chalcostigma','genus'),(66416,9242,'Heliangelus','genus'),(66417,66415,'Chalcostigma herrani','species'),(66418,66415,'Chalcostigma ruficeps','species'),(66419,66416,'Heliangelus viola','species'),(66420,7145,'Papilio xuthus','species'),(66421,1914,'Streptomyces lavendulae subsp. grasserius','subspecies'),(66422,1883,'Streptomyces cinerochromogenes','species'),(66423,1883,'Streptomyces eurocidicus','species'),(66424,1883,'Streptomyces hiroshimensis','species'),(66425,1883,'Streptomyces luteoverticillatus','species'),(66427,1883,'Streptomyces olivoverticillatus','species'),(66428,1883,'Streptomyces parvus','species'),(66429,1883,'Streptomyces roseoverticillatus','species'),(66430,1883,'Streptomyces roseus','species'),(66431,1883,'Streptomyces thioluteus','species'),(66432,1883,'Streptomyces verne','species'),(66433,9950,'Madoqua guentheri','species'),(66434,9950,'Madoqua kirkii','species'),(66435,59543,'Raphicerus melanotis','species'),(66436,59543,'Raphicerus sharpei','species'),(66437,9944,'Tragelaphus angasii','species'),(66440,9944,'Tragelaphus scriptus','species'),(66441,9948,'Neotragus','genus'),(66442,66441,'Neotragus moschatus','species'),(66443,9948,'Oreotragus','genus'),(66444,66443,'Oreotragus oreotragus','species'),(66445,66442,'Neotragus moschatus livingstonianus','subspecies'),(66446,66442,'Neotragus moschatus zuluensis','subspecies'),(66447,51242,'Galaxias brevipinnis','species'),(66448,51242,'Galaxias truttaceus','species'),(66449,51242,'Galaxias vulgaris','species'),(66450,182229,'Neochanna','genus'),(66451,66450,'Neochanna burrowsius','species'),(66452,130267,'Aplochiton','genus'),(66453,66452,'Aplochiton zebra','species'),(66454,66450,'Neochanna cleaveri','species'),(66455,66450,'Neochanna diversus','species'),(66456,439845,'Gymnodinium sp. MUCC284','species'),(66457,47216,'Sarcoscypha humberiana','species'),(66458,47216,'Sarcoscypha mesocyatha','species'),(66459,47216,'Sarcoscypha knixoniana','species'),(66460,47216,'Sarcoscypha hosoyae','species'),(66465,2915,'Ceratium tenue','species'),(66466,2955,'Gymnodinium fuscum','species'),(66468,2918,'Heterocapsa triquetra','species'),(66469,2867,'Peridinium sp.','species'),(66470,66801,'Lepidodinium','genus'),(66471,66470,'Lepidodinium viride','species'),(66472,66803,'Pentapharsodinium','genus'),(66473,66472,'Pentapharsodinium tyrrhenicum','species'),(66474,35582,'Actinomyxida','order'),(66475,66474,'Triactinomyxidae','family'),(66476,66475,'Aurantiactinomyxon','genus'),(66478,35590,'Henneguya exilis','species'),(66487,41692,'Dero','genus'),(66488,66487,'Dero digitata','species'),(66489,5181,'Chloroscypha','genus'),(66490,66489,'Chloroscypha chloromela','species'),(66491,66489,'Chloroscypha enterochroma','species'),(66492,47167,'Colpoma','genus'),(66493,66492,'Colpoma quercinum','species'),(66494,47166,'unclassified Rhytismatales','no rank'),(66495,221903,'Darkera','genus'),(66496,66495,'Darkera parca','species'),(66497,5178,'Hemiphacidiaceae','family'),(66498,66497,'Fabrella','genus'),(66499,66498,'Fabrella tsugae','species'),(66502,64357,'Lophodermium australe','species'),(66503,66497,'Rhabdocline','genus'),(66504,66503,'Rhabdocline parkeri','species'),(66505,66503,'Rhabdocline pseudotsugae','species'),(66506,66505,'Rhabdocline pseudotsugae subsp. epiphylla','subspecies'),(66507,66505,'Rhabdocline pseudotsugae subsp. pseudotsugae','subspecies'),(66508,66503,'Rhabdocline weirii','species'),(66509,66508,'Rhabdocline weirii subsp. obovata','subspecies'),(66510,66508,'Rhabdocline weirii subsp. weirii','subspecies'),(66511,47167,'mitosporic Rhytismataceae','no rank'),(66512,66511,'Meria','genus'),(66513,66512,'Meria laricis','species'),(66514,28983,'Mitrula','genus'),(66515,66514,'Mitrula elegans','species'),(66516,5178,'Phacidiaceae','family'),(66517,66516,'Phacidium','genus'),(66518,66517,'Phacidium infestans','species'),(66519,47167,'Tryblidiopsis','genus'),(66520,66519,'Tryblidiopsis pinastri','species'),(66522,116158,'Verruca','genus'),(66523,66522,'Verruca spengleri','species'),(66524,555369,'Leptomyxida','order'),(66525,66524,'Leptomyxidae','family'),(66526,555408,'Balamuthia','genus'),(66527,66526,'Balamuthia mandrillaris','species'),(66528,75543,'Scydmaenidae','family'),(66529,66528,'Euconnus','genus'),(66530,66529,'Euconnus sp.','species'),(66531,75543,'Agyrtidae','family'),(66533,66531,'Necrophilus','genus'),(66534,66533,'Necrophilus hydrophiloides','species'),(66535,75543,'Leiodidae','family'),(66536,66535,'Camiarinae','subfamily'),(66537,66536,'Neopelatops','genus'),(66538,66537,'Neopelatops sp.','species'),(66540,66528,'Opresus','genus'),(66541,66540,'Opresus sp.','species'),(66542,144867,'Omaliinae','subfamily'),(66543,144867,'Proteininae','subfamily'),(66544,144867,'Pselaphinae','subfamily'),(66545,474067,'Acarus','genus'),(66546,66545,'Acarus siro','species'),(66547,83137,'Endeostigmata','order'),(66548,386815,'Alicorhagiidae','family'),(66549,66548,'Alicorhagidia','genus'),(66550,66549,'Alicorhagidia sp. RHT-1997','species'),(66551,83137,'Oribatida','order'),(66552,229891,'Trhypochthonioidea','superfamily'),(66553,66552,'Trhypochthoniidae','family'),(66554,66553,'Allonothrus','genus'),(66555,66554,'Allonothrus russeolus','species'),(66557,386835,'Anystis','genus'),(66558,66557,'Anystis sp.','species'),(66559,66553,'Archegozetes','genus'),(66560,66559,'Archegozetes longisetosus','species'),(66561,6951,'Glycyphagoidea','superfamily'),(66562,66561,'Chortoglyphidae','family'),(66563,66562,'Chortoglyphus','genus'),(66564,66563,'Chortoglyphus arcuatus','species'),(66565,83159,'Collohmanniidae','family'),(66566,66565,'Collohmannia','genus'),(66567,66566,'Collohmannia sp.','species'),(66568,229894,'Ceratozetoidea','superfamily'),(66569,66568,'Euzetidae','family'),(66570,66569,'Euzetes','genus'),(66571,66570,'Euzetes globulosus','species'),(66572,83160,'Gehypochthoniidae','family'),(66573,66572,'Gehypochthonius','genus'),(66574,66573,'Gehypochthonius urticinus','species'),(66575,6951,'Histiostomatoidea','superfamily'),(66576,66575,'Histiostomatidae','family'),(66577,66576,'Histiostomata','genus'),(66578,66577,'Histiostomata sp.','species'),(66579,83161,'Hypochthoniidae','family'),(66580,66579,'Hypochthonius','genus'),(66581,66580,'Hypochthonius rufulus','species'),(66582,83139,'Labidostommatoidea','superfamily'),(66583,66582,'Labidostommatidae','family'),(66584,66583,'Labidostomma','genus'),(66585,66584,'Labidostomma sp. RHT-1997','species'),(66586,229894,'Liodoidea','superfamily'),(66587,66586,'Liodidae','family'),(66588,66587,'Liodes','genus'),(66589,66588,'Liodes sp.','species'),(66590,83162,'Lohmanniidae','family'),(66591,66590,'Lohmannia','genus'),(66592,66591,'Lohmannia banksi','species'),(66593,229891,'Crotonioidea','superfamily'),(66594,229893,'Nanhermanniidae','family'),(66595,66594,'Nanhermannia','genus'),(66596,66595,'Nanhermannia sp. RHT-1997','species'),(66597,229890,'Nehypochthoniidae','family'),(66598,66597,'Nehypochthonius','genus'),(66599,66598,'Nehypochthonius porosus','species'),(66600,66593,'Nothridae','family'),(66601,66600,'Nothrus','genus'),(66602,66601,'Nothrus silvestris','species'),(66603,229889,'Phthiracaroidea','superfamily'),(66604,66603,'Phthiracaridae','family'),(66605,66553,'Trhypochthonius','genus'),(66606,66605,'Trhypochthonius tectorum','species'),(66608,229802,'Liacaridae','family'),(66609,229807,'Xenillus','genus'),(66610,66609,'Xenillus tegeocranus','species'),(66611,34395,'Chaetothyriaceae','family'),(66612,66611,'Ceramothyrium','genus'),(66613,66612,'Ceramothyrium linnaeae','species'),(66614,62734,'Panesthia angustipennis spadica','subspecies'),(66615,62731,'Salganea esakii','species'),(66616,62731,'Salganea gressitti','species'),(66617,62731,'Salganea raggei','species'),(66618,344694,'Rhabdoblatta','genus'),(66619,66618,'Rhabdoblatta yayeyamana','species'),(66620,45364,'Saccorhiza dermatodea','species'),(66621,64914,'Scytothamnus australis','species'),(66622,293141,'Augea','genus'),(66623,66622,'Augea capensis','species'),(66624,293142,'Balanites','genus'),(66625,66624,'Balanites maughamii','species'),(66626,293144,'Bulnesia','genus'),(66627,66626,'Bulnesia arborea','species'),(66628,293141,'Fagonia','genus'),(66629,66628,'Fagonia indica','species'),(66630,45188,'Guaiacum guatemalense','species'),(66631,293142,'Kallstroemia','genus'),(66632,66631,'Kallstroemia maxima','species'),(66633,293142,'Kelleronia','genus'),(66634,66633,'Kelleronia revoilii','species'),(66635,293144,'Larrea','genus'),(66636,66635,'Larrea tridentata','species'),(66637,293142,'Neoluederitzia','genus'),(66638,66637,'Neoluederitzia sericeocarpa','species'),(66639,293144,'Porlieria','genus'),(66640,66639,'Porlieria chilensis','species'),(66641,293143,'Seetzenia','genus'),(66642,66641,'Seetzenia lanata','species'),(66643,293142,'Sisyndite','genus'),(66644,66643,'Sisyndite spartea','species'),(66645,293141,'Tetraena','genus'),(66646,66645,'Tetraena mongolica','species'),(66647,293142,'Tribulus','genus'),(66648,66647,'Tribulus macropterus','species'),(66649,293140,'Viscainoa','genus'),(66650,66649,'Viscainoa geniculata','species'),(66651,293141,'Zygophyllum','genus'),(66652,66651,'Zygophyllum fabago','species'),(66653,47216,'Sarcoscypha korfiana','species'),(66654,45324,'Bombax buonopozense','species'),(66655,214915,'Durio','genus'),(66656,66655,'Durio zibethinus','species'),(66657,214929,'Camptostemon','genus'),(66658,66657,'Camptostemon schultzii','species'),(66659,214907,'Quararibea','genus'),(66660,66659,'Quararibea gomeziana','species'),(66661,214929,'Ochroma','genus'),(66662,66661,'Ochroma pyramidale','species'),(66663,214909,'Byttneria','genus'),(66664,66663,'Byttneria aculeata','species'),(66665,214929,'Fremontodendron','genus'),(66666,66665,'Fremontodendron mexicanum','species'),(66667,214912,'Sterculia','genus'),(66668,66667,'Sterculia tragacantha','species'),(66669,64580,'Tilia americana','species'),(66670,41938,'Bixaceae','family'),(66671,66670,'Bixa','genus'),(66672,66671,'Bixa orellana','species'),(66673,41938,'Cochlospermaceae','family'),(66674,66670,'Cochlospermum','genus'),(66675,66674,'Cochlospermum vitifolium','species'),(66676,41938,'Sphaerosepalaceae','family'),(66677,66676,'Rhopalocarpus','genus'),(66678,66677,'Rhopalocarpus lucidus','species'),(66679,39987,'Daphne','genus'),(66680,66679,'Daphne mezereum','species'),(66681,3642,'Asteranthos','genus'),(66682,66681,'Asteranthos brasiliensis','species'),(66683,3642,'Couroupita','genus'),(66684,66683,'Couroupita guianensis','species'),(66685,42627,'Eschweilera odora','species'),(66686,66651,'Zygophyllum simplex','species'),(66687,403666,'Krameriaceae','family'),(66688,66687,'Krameria','genus'),(66689,66688,'Krameria lanceolata','species'),(66692,79880,'Bacillus clausii KSM-K16','no rank'),(66693,45359,'Pseudomonas sp. YL','species'),(66694,78537,'actinomycete Sp9440','species'),(66695,544,'Citrobacter intermedius','species'),(66696,42216,'Maingaya','genus'),(66697,66696,'Maingaya malayana','species'),(66698,42216,'Tetrathyrium','genus'),(66699,64117,'Loropetalum subcordatum','species'),(66700,29526,'Syntrophobacter sp.','species'),(66702,12195,'Ceratobium mosaic virus','species'),(66703,6557,'Barbatia cancellaria','species'),(66704,9126,'Certhiidae','family'),(66705,142857,'Polioptila','genus'),(66706,66705,'Polioptila albiloris','species'),(66707,66705,'Polioptila caerulea','species'),(66708,66705,'Polioptila californica','species'),(66709,66705,'Polioptila melanura','species'),(66710,66705,'Polioptila nigriceps','species'),(66711,329380,'Enterobacteria phage AR1','species'),(66712,1744,'Propionibacterium freudenreichii subsp. freudenreichii','subspecies'),(66713,50425,'Pinctada imbricata','species'),(66714,59003,'Alania','genus'),(66715,66714,'Alania endlicheri','species'),(66716,59055,'Astelia banksii','species'),(66717,49701,'Blandfordia nobilis','species'),(66718,8254,'Paralichthys dentatus','species'),(66719,51510,'Collospermum','genus'),(66720,66719,'Collospermum hastatum','species'),(66721,4674,'Empodium','genus'),(66722,66721,'Empodium veratrifolium','species'),(66723,166235,'Haplopharyngida','order'),(66724,66723,'Haplopharynx','genus'),(66725,66724,'Haplopharynx rostratus','species'),(66726,16123,'Hypoxis glabella','species'),(66727,4674,'Hypoxidia','genus'),(66728,66727,'Hypoxidia rhizophylla','species'),(66729,49727,'Milligania densiflora','species'),(66730,4674,'Pauridia','genus'),(66731,66730,'Pauridia longituba','species'),(66733,45132,'Botryosphaeria sp. KJ 93.58','species'),(66734,45131,'mitosporic Botryosphaeriaceae','no rank'),(66735,66734,'Diplodia','genus'),(66736,66735,'Diplodia quercina','species'),(66737,66734,'Sphaeropsis','genus'),(66738,66737,'Sphaeropsis sapinea','species'),(66739,66734,'Lasiodiplodia','genus'),(66741,31268,'Aphanostoma','genus'),(66742,66741,'Aphanostoma album','species'),(66743,57453,'Nematoplana coelogynoporoides','species'),(66744,39228,'Otoplanella','genus'),(66745,66744,'Otoplanella schulzi','species'),(66746,84075,'Diascorhynchidae','family'),(66747,66746,'Diascorhynchus','genus'),(66748,66747,'Diascorhynchus rubrus','species'),(66749,39220,'Provorticidae','family'),(66750,51989,'Bipalium kewense','species'),(66751,51989,'Bipalium adventitium','species'),(66754,39784,'Polycelis tenuis','species'),(66755,57255,'Geoplana sp.','species'),(66756,31262,'Romankenkius','genus'),(66757,66756,'Romankenkius libidinosus','species'),(66758,39244,'Temnocephala minor','species'),(66759,40165,'Choricotyle','genus'),(66760,66759,'Choricotyle australiensis','species'),(66761,66919,'Encotyllabe','genus'),(66762,66761,'Encotyllabe chironemi','species'),(66763,66923,'Neoheterocotyle','genus'),(66764,66763,'Neoheterocotyle rhinobatidis','species'),(66765,84526,'Cryptocotyle','genus'),(66766,66765,'Cryptocotyle lingua','species'),(66767,138594,'Renicola','genus'),(66768,66767,'Renicola roscovita','species'),(66769,27868,'Multicotyle','genus'),(66770,66769,'Multicotyle purvisi','species'),(66771,116945,'Rugogaster','genus'),(66772,66771,'Rugogaster hydrolagi','species'),(66775,6199,'Cestodaria','subclass'),(66776,99401,'Austramphilina','genus'),(66777,66776,'Austramphilina elongata','species'),(66778,187727,'Ototyphlonemertes','genus'),(66779,66778,'Ototyphlonemertes pallida','species'),(66780,33213,'Gnathostomulida','phylum'),(66781,66780,'Bursovaginoidea','order'),(66782,338264,'Gnathostomula','genus'),(66783,66782,'Gnathostomula paradoxa','species'),(66784,108234,'Gyrocotyle','genus'),(66785,66784,'Gyrocotyle sp.','species'),(66786,109303,'Dipylidium','genus'),(66787,66786,'Dipylidium caninum','species'),(66789,119166,'Udonella','genus'),(66790,66789,'Udonella sp.','species'),(66791,2912,'Gonyaulax spinifera','species'),(66792,2971,'Pyrocystis noctiluca','species'),(66793,105417,'Carpomitra','genus'),(66794,66793,'Carpomitra costata','species'),(66795,141907,'Stereocladon','genus'),(66796,66795,'Stereocladon rugulosus','species'),(66797,680116,'Bacillus phage SPbeta','species'),(66798,40984,'Ceratocoryaceae','family'),(66799,66798,'Ceratocorys','genus'),(66800,66799,'Ceratocorys horrida','species'),(66801,2953,'Gymnodiniaceae','family'),(66802,2910,'Heterocapsaceae','family'),(66803,2910,'Peridiniaceae','family'),(66804,2964,'Noctilucaceae','family'),(66806,47718,'Cobitis elazigensis','species'),(66807,3877,'Medicago arborea','species'),(66808,3877,'Medicago bonarotiana','species'),(66809,3877,'Medicago cancellata','species'),(66810,3877,'Medicago carstiensis','species'),(66811,3877,'Medicago coronata','species'),(66812,3877,'Medicago cretacea','species'),(66813,3877,'Medicago glomerata','species'),(66814,3877,'Medicago hybrida','species'),(66815,3877,'Medicago marina','species'),(66816,3877,'Medicago pironae','species'),(66817,3877,'Medicago rigiduloides','species'),(66818,3877,'Medicago suffruticosa','species'),(66819,3877,'Medicago tenoreana','species'),(66821,57665,'Sulfurospirillum multivorans','species'),(66822,108599,'Rhizopycnis','genus'),(66823,66822,'Rhizopycnis vagum','species'),(66824,66749,'Provortex','genus'),(66825,66824,'Provortex psammophilus','species'),(66826,50424,'Isognomonidae','family'),(66827,66826,'Isognomon','genus'),(66828,66827,'Isognomon alatus','species'),(66831,186827,'Facklamia','genus'),(66832,66831,'Facklamia sp. 164-92','species'),(66833,66831,'Facklamia sp. 1440-97','species'),(66834,144051,'Rhopalosiphum padi virus','species'),(66835,89342,'Desulfocella halophila','species'),(66843,3035,'Cryptoglena','genus'),(66844,66843,'Cryptoglena pigra','species'),(66845,3038,'Euglena deses','species'),(66846,1131319,'Lepocinclis','genus'),(66847,66846,'Lepocinclis buetschlii','species'),(66848,224380,'Desulfonatronum','genus'),(66849,66848,'Desulfonatronum lacustre','species'),(66850,119044,'Filomicrobium fusiforme','species'),(66851,2172,'Methanobrevibacter oralis','species'),(66852,2172,'Methanobrevibacter sp.','species'),(66854,33921,'Saccharothrix mutabilis subsp. capreolus','subspecies'),(66855,33921,'Saccharothrix mutabilis subsp. mutabilis','subspecies'),(66857,1898,'Streptomyces cacaoi subsp. cacaoi','subspecies'),(66858,1908,'Streptomyces globisporus subsp. globisporus','subspecies'),(66859,1952,'Streptomyces thermoviolaceus subsp. apingens','subspecies'),(66860,1952,'Streptomyces thermoviolaceus subsp. thermoviolaceus','subspecies'),(66861,666,'Vibrio cholerae non-O1','no rank'),(66862,85151,'Ammoniphilus','genus'),(66863,66862,'Ammoniphilus oxalaticus','species'),(66864,66862,'Ammoniphilus oxalivorans','species'),(66865,1883,'Streptomyces afghaniensis','species'),(66866,1883,'Streptomyces albofaciens','species'),(66867,1883,'Streptomyces albovinaceus','species'),(66869,1883,'Streptomyces atroolivaceus','species'),(66870,1883,'Streptomyces aurantiogriseus','species'),(66871,1883,'Streptomyces aureoverticillatus','species'),(66872,1883,'Streptomyces baarnensis','species'),(66873,1883,'Streptomyces bellus','species'),(66874,1883,'Streptomyces bicolor','species'),(66875,1883,'Streptomyces catenulae','species'),(66876,1883,'Streptomyces chattanoogensis','species'),(66877,1883,'Streptomyces ciscaucasicus','species'),(66879,1883,'Streptomyces coeruleofuscus','species'),(66880,1883,'Streptomyces coralus','species'),(66881,1883,'Streptomyces cremeus','species'),(66882,1883,'Streptomyces cuspidosporus','species'),(66883,1883,'Streptomyces cyaneofuscatus','species'),(66884,1883,'Streptomyces cyanoalbus','species'),(66885,1883,'Streptomyces daghestanicus','species'),(66886,1883,'Streptomyces fasiculatus','species'),(66887,1883,'Streptomyces filipinensis','species'),(66888,1883,'Streptomyces flavotricini','species'),(66889,1883,'Streptomyces flavoviridis','species'),(66891,1883,'Streptomyces fulvoviridis','species'),(66892,1883,'Streptomyces gardneri','species'),(66893,1883,'Streptomyces griseinus','species'),(66894,1883,'Streptomyces griseobrunneus','species'),(66895,1883,'Streptomyces griseomycini','species'),(66896,1883,'Streptomyces griseoplanus','species'),(66897,1883,'Streptomyces griseorubens','species'),(66898,1883,'Streptomyces griseostramineus','species'),(66899,1883,'Streptomyces hachijoensis','species'),(66900,1883,'Streptomyces lanatus','species'),(66901,1883,'Streptomyces nobilis','species'),(66902,1883,'Streptomyces paucisporogenes','species'),(66904,1883,'Streptomyces roseolilacinus','species'),(66905,1883,'Streptomyces thermophilus','species'),(66907,4346,'Rhododendron metternichii','species'),(66908,66907,'Rhododendron metternichii var. hondoense','varietas'),(66911,50384,'Ameiurus catus','species'),(66912,50384,'Ameiurus natalis','species'),(66913,7997,'Ictalurus furcatus','species'),(66914,55280,'Idiosepius notoides','species'),(66915,40163,'Axinidae','family'),(66918,39784,'Polycelis sp.','species'),(66919,37844,'Capsalidae','family'),(66921,66919,'Benedenia','genus'),(66922,66921,'Benedenia lutjani','species'),(66923,37844,'Monocotylidae','family'),(66924,66919,'Entobdella','genus'),(66925,66924,'Entobdella australis','species'),(66926,40163,'Gastrocotylidae','family'),(66927,117998,'Gotocotyla','genus'),(66928,66927,'Gotocotyla secunda','species'),(66929,66923,'Troglocephalus','genus'),(66930,66929,'Troglocephalus rhinobatidis','species'),(66931,66926,'Pricea','genus'),(66932,66931,'Pricea multae','species'),(66948,766728,'Meyerozyma caribbica','species'),(66949,1177,'Nostoc sp. A','species'),(66950,1177,'Nostoc sp. B','species'),(66951,1177,'Nostoc sp. C','species'),(66952,1177,'Nostoc sp. D','species'),(66953,1177,'Nostoc sp. E','species'),(66954,1177,'Nostoc sp. F','species'),(66955,1177,'Nostoc sp. G','species'),(66956,1177,'Nostoc sp. H','species'),(66957,1177,'Nostoc sp. I','species'),(66958,1177,'Nostoc sp. J','species'),(66959,1177,'Nostoc sp. K','species'),(66962,28087,'Legionella sainthelensi serogroup 2','no rank'),(66963,445,'Legionella sp. ATCC 51913','species'),(66964,445,'Legionella sp. E','species'),(66965,445,'Legionella sp. G','species'),(66966,445,'Legionella sp. H','species'),(66967,445,'Legionella sp. I','species'),(66968,445,'Legionella sp. J','species'),(66969,445,'Legionella waltersii','species'),(66970,445,'Legionella sp. A','species'),(66971,445,'Legionella sp. B','species'),(66972,445,'Legionella sp. D','species'),(66973,447,'Legionella bozemanii serogroup 1','no rank'),(66974,447,'Legionella bozemanii serogroup 2','no rank'),(66975,453,'Legionella feeleii serogroup 2','no rank'),(66976,446,'Legionella pneumophila serogroup 1','no rank'),(66977,446,'Legionella pneumophila serogroup 2','no rank'),(66978,446,'Legionella pneumophila serogroup 3','no rank'),(66979,446,'Legionella pneumophila serogroup 4','no rank'),(66980,446,'Legionella pneumophila serogroup 5','no rank'),(66981,446,'Legionella pneumophila serogroup 6','no rank'),(66982,446,'Legionella pneumophila serogroup 7','no rank'),(66983,446,'Legionella pneumophila serogroup 8','no rank'),(66984,446,'Legionella pneumophila serogroup 9','no rank'),(66985,446,'Legionella pneumophila serogroup 10','no rank'),(66986,446,'Legionella pneumophila serogroup 11','no rank'),(66987,446,'Legionella pneumophila serogroup 12','no rank'),(66988,446,'Legionella pneumophila serogroup 13','no rank'),(66989,446,'Legionella pneumophila serogroup 14','no rank'),(66990,52975,'Bartramia stricta','species'),(66991,388890,'Imbribryum alpinum','species'),(66992,37412,'Bryum caespiticium','species'),(66993,187844,'Plagiobryum donianum','species'),(66994,37412,'Bryum stenotrichum','species'),(66995,61536,'Encalypta rhaptocarpa','species'),(66996,61515,'Macromitrium levatum','species'),(66997,3230,'Plagiomnium affine','species'),(66998,65533,'Rhodobryum giganteum','species'),(66999,61539,'Splachnum luteum','species'),(67000,61540,'Tayloria orthodonta','species'),(67001,65531,'Timmia sibirica','species'),(67002,61518,'Ulota phyllantha','species'),(67003,669453,'Trypanosoma theileri','species'),(67004,35127,'Thalassiosira weissflogii','species'),(67081,1763,'Mycobacterium alvei','species'),(67082,10245,'BeAn 58058 virus','no rank'),(67231,37411,'Anomobryum','genus'),(67232,67231,'Anomobryum julaceum','species'),(67233,3227,'Mielichhoferia','genus'),(67234,67233,'Mielichhoferia bryoides','species'),(67235,67233,'Mielichhoferia elongata','species'),(67236,114663,'Orthodontium','genus'),(67237,67236,'Orthodontium lineare','species'),(67238,3227,'Pohlia','genus'),(67239,67238,'Pohlia bolanderi','species'),(67240,67238,'Pohlia cruda','species'),(67241,37411,'Brachymenium','genus'),(67242,67241,'Brachymenium pulchrum','species'),(67243,67406,'Amblyodon','genus'),(67244,67243,'Amblyodon dealbatus','species'),(67245,114662,'Aulacomniaceae','family'),(67246,67245,'Aulacomnium','genus'),(67247,67246,'Aulacomnium androgynum','species'),(67248,67246,'Aulacomnium turgidum','species'),(67249,480566,'Hypnodendraceae','family'),(67252,760211,'Braithwaitea','genus'),(67254,3227,'Cinclidium','genus'),(67255,1883,'Streptomyces achromogenes','species'),(67256,67255,'Streptomyces achromogenes subsp. achromogenes','subspecies'),(67257,1888,'Streptomyces albus subsp. albus','subspecies'),(67258,1883,'Streptomyces cavourensis','species'),(67259,67258,'Streptomyces cavourensis subsp. cavourensis','subspecies'),(67260,1883,'Streptomyces cinereoruber','species'),(67261,67254,'Cinclidium stygium','species'),(67262,67260,'Streptomyces cinereoruber subsp. cinereoruber','subspecies'),(67263,1911,'Streptomyces griseus subsp. griseus','subspecies'),(67265,1883,'Streptomyces aburaviensis','species'),(67266,1883,'Streptomyces albidus','species'),(67267,1883,'Streptomyces alboflavus','species'),(67268,1883,'Streptomyces albohelvatus','species'),(67269,1883,'Streptomyces alboviridis','species'),(67270,1883,'Streptomyces almquistii','species'),(67271,1883,'Streptomyces amakusaensis','species'),(67273,1883,'Streptomyces ardus','species'),(67274,629295,'Streptomyces argenteolus','species'),(67275,1883,'Streptomyces aureocirculatus','species'),(67276,1883,'Streptomyces aureomonopodiales','species'),(67277,1883,'Streptomyces aureoversilis','species'),(67278,1883,'Streptomyces aurigineus','species'),(67280,1883,'Streptomyces bobili','species'),(67281,1883,'Streptomyces californicus','species'),(67282,1883,'Streptomyces calvus','species'),(67283,1883,'Streptomyces candidus','species'),(67284,1883,'Streptomyces carnosus','species'),(67285,1883,'Streptomyces cellostaticus','species'),(67287,1883,'Streptomyces cinnabarinus','species'),(67288,1883,'Streptomyces citreus','species'),(67289,1883,'Streptomyces coeliatus','species'),(67290,1883,'Streptomyces craterifer','species'),(67291,1883,'Streptomyces cyanocolor','species'),(67293,1883,'Streptomyces echinatus','species'),(67294,1883,'Streptomyces filamentosus','species'),(67295,1883,'Streptomyces fimicarius','species'),(67296,1883,'Streptomyces finlayi','species'),(67297,1883,'Streptomyces flaveolus','species'),(67298,1883,'Streptomyces flavidovirens','species'),(67299,1883,'Streptomyces flavogriseus','species'),(67300,1883,'Streptomyces flocculus','species'),(67301,1883,'Streptomyces fragilis','species'),(67302,1883,'Streptomyces fumanus','species'),(67303,1883,'Streptomyces griseoloalbus','species'),(67304,1883,'Streptomyces griseorubiginosus','species'),(67305,1883,'Streptomyces hawaiiensis','species'),(67306,1883,'Streptomyces heimi','species'),(67307,1883,'Streptomyces indigoferus','species'),(67308,1883,'Streptomyces janthinus','species'),(67309,1883,'Streptomyces karnatakensis','species'),(67310,1883,'Streptomyces kishiwadensis','species'),(67311,1883,'Streptomyces krainskii','species'),(67312,1883,'Streptomyces kurssanovii','species'),(67313,1883,'Streptomyces lateritius','species'),(67314,1883,'Streptomyces lavendofoliae','species'),(67315,1883,'Streptomyces lavenduligriseus','species'),(67316,1883,'Streptomyces lavendulocolor','species'),(67317,1883,'Streptomyces levoris','species'),(67318,1883,'Streptomyces litmocidini','species'),(67319,1883,'Streptomyces lucensis','species'),(67320,1883,'Streptomyces luridus','species'),(67321,1883,'Streptomyces malachiticus','species'),(67322,1883,'Streptomyces malachitofuscus','species'),(67323,1883,'Streptomyces malachitorectus','species'),(67324,1883,'Streptomyces massasporeus','species'),(67325,1883,'Streptomyces matensis','species'),(67326,1883,'Streptomyces melanogenes','species'),(67327,661169,'Streptomyces melanosporofaciens','species'),(67328,1883,'Streptomyces michiganensis','species'),(67329,1883,'Streptomyces minoensis','species'),(67330,1883,'Streptomyces misakiensis','species'),(67331,1883,'Streptomyces misionensis','species'),(67332,1883,'Streptomyces mutabilis','species'),(67333,1883,'Streptomyces narbonensis','species'),(67334,1883,'Streptomyces nashvillensis','species'),(67335,1883,'Streptomyces nigellus','species'),(67337,1883,'Streptomyces noboritoensis','species'),(67338,1883,'Streptomyces olivoviridis','species'),(67339,1883,'Streptomyces orinoci','species'),(67340,1883,'Streptomyces phaeopurpureus','species'),(67342,1883,'Streptomyces polychromogenes','species'),(67343,1883,'Streptomyces praecox','species'),(67344,1883,'Streptomyces prasinopilosus','species'),(67345,1883,'Streptomyces prasinus','species'),(67346,3227,'Cyrtomnium','genus'),(67347,67346,'Cyrtomnium hymenophyllum','species'),(67348,1883,'Streptomyces prunicolor','species'),(67349,1883,'Streptomyces psammoticus','species'),(67350,1883,'Streptomyces pseudovenezuelae','species'),(67351,1883,'Streptomyces puniceus','species'),(67352,1883,'Streptomyces purpeofuscus','species'),(67353,1883,'Streptomyces racemochromogenes','species'),(67354,1883,'Streptomyces rangoonensis','species'),(67355,1883,'Streptomyces recifensis','species'),(67356,1883,'Streptomyces resistomycificus','species'),(67357,1883,'Streptomyces roseochromogenes','species'),(67358,1883,'Streptomyces roseolus','species'),(67359,1883,'Streptomyces roseoluteus','species'),(67360,1883,'Streptomyces roseoviolaceus','species'),(67361,1883,'Streptomyces roseoviridis','species'),(67362,1883,'Streptomyces rubiginosohelvolus','species'),(67363,1883,'Streptomyces sindenensis','species'),(67364,1883,'Streptomyces sioyaensis','species'),(67365,1883,'Streptomyces sparsogenes','species'),(67366,1883,'Streptomyces spiroverticillatus','species'),(67367,1883,'Streptomyces tanashiensis','species'),(67368,1883,'Streptomyces termitum','species'),(67369,1883,'Streptomyces toxytricini','species'),(67370,1883,'Streptomyces umbrinus','species'),(67371,1883,'Streptomyces umbrosus','species'),(67372,1883,'Streptomyces variabilis','species'),(67373,1883,'Streptomyces varsoviensis','species'),(67374,1883,'Streptomyces vendargensis','species'),(67375,1883,'Streptomyces versipellis','species'),(67376,1883,'Streptomyces vinaceusdrappus','species'),(67377,1883,'Streptomyces violaceochromogenes','species'),(67378,1883,'Streptomyces violaceolatus','species'),(67379,1883,'Streptomyces violaceorectus','species'),(67380,1883,'Streptomyces violarus','species'),(67381,1883,'Streptomyces violascens','species'),(67382,1883,'Streptomyces viridodiastaticus','species'),(67383,1883,'Streptomyces vulgaris','species'),(67384,1883,'Streptomyces xanthochromogenes','species'),(67385,1883,'Streptomyces xanthophaeus','species'),(67386,1883,'Streptomyces yokosukanensis','species'),(67388,67252,'Braithwaitea sulcata','species'),(67390,67249,'Hypnodendron','genus'),(67391,452811,'Mniodendron camptotheca','species'),(67392,114662,'Rhizogoniaceae','family'),(67393,67392,'Goniobryum','genus'),(67394,67393,'Goniobryum subbasilare','species'),(67395,114663,'Leptotheca','genus'),(67396,67395,'Leptotheca boliviana','species'),(67397,67395,'Leptotheca gaudichaudii','species'),(67398,67392,'Pyrrhobryum','genus'),(67399,67398,'Pyrrhobryum spiniforme','species'),(67400,67398,'Hymenodontopsis vallis-gratiae','species'),(67401,67392,'Rhizogonium','genus'),(67402,67401,'Rhizogonium lindigii','species'),(67403,67401,'Rhizogonium novae-hollandiae','species'),(67404,3226,'Leptostomataceae','family'),(67405,67404,'Leptostomum','genus'),(67406,64938,'Meesiaceae','family'),(67407,67406,'Meesia','genus'),(67408,67407,'Meesia uliginosa','species'),(67409,67406,'Paludella','genus'),(67410,67409,'Paludella squarrosa','species'),(67414,52974,'Philonotis','genus'),(67415,67414,'Philonotis fontana','species'),(67420,114660,'Scouleria','genus'),(67421,67420,'Scouleria aquatica','species'),(67423,64936,'Seligeriaceae','family'),(67424,67423,'Blindia','genus'),(67425,67424,'Blindia acuta','species'),(67427,61526,'Thuidium','genus'),(67428,67427,'Thuidium tamariscinum','species'),(67430,61528,'Bryobrittonia','genus'),(67431,67430,'Bryobrittonia longipes','species'),(67432,13798,'Fontinalaceae','family'),(67433,67432,'Fontinalis','genus'),(67435,67433,'Fontinalis antipyretica','species'),(67438,3220,'Wardia','genus'),(67439,67438,'Wardia hygrometrica','species'),(67440,61531,'Tetraplodon','genus'),(67441,67440,'Tetraplodon mnioides','species'),(67442,13798,'Neckeraceae','family'),(67443,67442,'Thamnobryum','genus'),(67444,67443,'Thamnobryum alopecurum','species'),(67445,13798,'Pterobryaceae','family'),(67446,67445,'Hildebrandtiella','genus'),(67447,67446,'Hildebrandtiella pachyclada','species'),(67459,67405,'Leptostomum macrocarpum','species'),(67467,67442,'Porotrichum','genus'),(67468,526825,'Bryolawtonia vancouveriensis','species'),(67474,38748,'Naviculaceae','family'),(67475,67474,'Haslea','genus'),(67476,67475,'Haslea ostrearia','species'),(67477,285692,'Trichonymphidae','family'),(67478,63627,'Trichonympha sp.','species'),(67479,66761,'Encotyllabe caballeroi','species'),(67480,53703,'Proteocephalus neglectus','species'),(67481,157,'Treponema sp. III:A:D24','species'),(67482,157,'Treponema sp. III:13:D94','species'),(67483,157,'Treponema sp. II:10:D12','species'),(67484,157,'Treponema sp. II:C:T1','species'),(67485,157,'Treponema sp. II:D:G93','species'),(67486,157,'Treponema sp. II:11:U61','species'),(67487,157,'Treponema sp. II:11:C3','species'),(67488,157,'Treponema sp. II:11:C57','species'),(67489,157,'Treponema sp. II:H:D11','species'),(67490,157,'Treponema sp. II:I:C53','species'),(67491,157,'Treponema sp. IV:17B:C21','species'),(67492,157,'Treponema sp. IV:17B:D4B','species'),(67493,157,'Treponema sp. IV:17C:GF6','species'),(67494,157,'Treponema sp. IV:17D:D31','species'),(67495,157,'Treponema sp. IV:18:C9','species'),(67496,157,'Treponema sp. 10:A:C25','species'),(67497,157,'Treponema sp. V:19:D36','species'),(67498,157,'Treponema sp. V:20:D62','species'),(67499,157,'Treponema sp. V:A:U7A','species'),(67500,157,'Treponema sp. 5:21:3104','species'),(67501,157,'Treponema sp. 5:22:384','species'),(67502,157,'Treponema sp. VIII:23:394','species'),(67503,157,'Treponema sp. 9:A:D01','species'),(67504,157,'Treponema sp. I:B:C7','species'),(67505,157,'Treponema sp. I:G:C1','species'),(67506,157,'Treponema sp. I:F:D13','species'),(67507,157,'Treponema sp. I:D:T31','species'),(67508,157,'Treponema sp. I:G:T21','species'),(67509,157,'Treponema sp. I:L:Y1','species'),(67510,157,'Treponema sp. I:E:U17A','species'),(67512,157,'Treponema sp. I:J:T19','species'),(67513,157,'Treponema sp. I:K:T3','species'),(67515,157,'Treponema sp. I:M:G54','species'),(67516,157,'Treponema sp. I:N:D47','species'),(67517,37844,'Diplectanidae','family'),(67518,67517,'Acleotrema','genus'),(67519,67518,'Acleotrema sp.','species'),(67520,108241,'Caryophyllaeus','genus'),(67521,67520,'Caryophyllaeus sp.','species'),(67522,37844,'Ancyrocephalidae','family'),(67523,67522,'Haliotrema','genus'),(67524,67523,'Haliotrema chrysotaeniae','species'),(67525,35798,'environmental samples','no rank'),(67527,66923,'Merizocotyle','genus'),(67528,67527,'Merizocotyle icopae','species'),(67529,67522,'Tetrancistrum','genus'),(67530,67529,'Tetrancistrum sp.','species'),(67531,32352,'Drosophila lacteicornis','species'),(67532,32352,'Drosophila quadraria','species'),(67533,32352,'Drosophila rufa','species'),(67534,32352,'Drosophila triauraria','species'),(67536,7953,'Acrocheilus','genus'),(67537,67536,'Acrocheilus alutaceus','species'),(67538,7953,'Couesius','genus'),(67539,67538,'Couesius plumbeus','species'),(67540,7953,'Gila','genus'),(67541,67540,'Gila cypha','species'),(67542,7953,'Hemitremia','genus'),(67543,67542,'Hemitremia flammea','species'),(67544,7953,'Lepidomeda','genus'),(67545,67544,'Lepidomeda vittata','species'),(67546,7953,'Margariscus','genus'),(67547,67546,'Margariscus margarita','species'),(67548,7953,'Meda','genus'),(67549,67548,'Meda fulgida','species'),(67550,28793,'Notropis atherinoides','species'),(67551,7953,'Phenacobius','genus'),(67552,67551,'Phenacobius catostomus','species'),(67553,7953,'Platygobio','genus'),(67554,67553,'Platygobio gracilis','species'),(67555,7953,'Rhinichthys','genus'),(67556,67555,'Rhinichthys atratulus','species'),(67557,7953,'Semotilus','genus'),(67558,67557,'Semotilus atromaculatus','species'),(67559,67557,'Semotilus thoreauianus','species'),(67560,7953,'Snyderichthys','genus'),(67561,67560,'Snyderichthys copei','species'),(67571,686602,'Endosymbiont phage APSE-1','species'),(67572,267894,'Psychromonas','genus'),(67573,67572,'Psychromonas antarctica','species'),(67574,33882,'Microbacterium keratanolyticum','species'),(67575,1046,'Rheinheimera','genus'),(67576,67575,'Rheinheimera baltica','species'),(67578,27893,'Baikalobia','genus'),(67579,67578,'Baikalobia guttata','species'),(67580,27899,'Phagocata sibirica','species'),(67581,1883,'Streptomyces viridosporus','species'),(67582,64169,'Procerodes','genus'),(67583,67582,'Procerodes littoralis','species'),(67585,104766,'Milk vetch dwarf virus','species'),(67588,29278,'Cloning vector pTM30','species'),(67589,1883,'Streptomyces thermoflavus','species'),(67590,22,'Shewanella sp. ACAM520','species'),(67591,4783,'Phytophthora macrochlamydospora','species'),(67592,4783,'Phytophthora iranica','species'),(67593,4783,'Phytophthora sojae','species'),(67594,4783,'Phytophthora syringae','species'),(67595,4783,'Phytophthora vignae','species'),(67596,1125,'Microcystis cf. aeruginosa','species'),(67597,1125,'Microcystis cf. flos-aquae','species'),(67598,1125,'Microcystis cf. ichthyoblabe','species'),(67599,1125,'Microcystis cf. wesenbergii','species'),(67601,133,'Methylocystis sp. 18-2','species'),(67602,40087,'alpha methylotroph Hohenstaufen','species'),(67603,129955,'Equine adenovirus 2','no rank'),(67604,692607,'Salmonid herpesvirus 1','species'),(67605,11155,'Human torovirus','species'),(67606,33198,'Drechslera sp.','species'),(67607,37989,'mitosporic Xylariales','no rank'),(67608,67607,'Microdochium','genus'),(67620,45272,'Graphium penicillioides','species'),(67622,88710,'Pesotum fragrans','species'),(67623,45272,'Graphium album','species'),(67624,88710,'Pesotum erubescens','species'),(67625,45272,'Graphium fructicola','species'),(67626,45272,'Graphium rubrum','species'),(67627,159636,'Graphium silanum','species'),(67628,360145,'Grosmannia cucullata','species'),(67629,5159,'Ophiostoma ainoae','species'),(67630,5159,'Ophiostoma bicolor','species'),(67631,360145,'Grosmannia europhioides','species'),(67633,45272,'Graphium putredinis','species'),(67634,459626,'Seifertia azaleae','species'),(67635,45272,'Graphium eumorphum','species'),(67636,452811,'Mniodendron dendroides','species'),(67638,67249,'Spiridens','genus'),(67639,67638,'Spiridens reinwardtii','species'),(67642,47926,'unidentified beta proteobacterium Gm8','species'),(67643,47926,'unidentified beta proteobacterium Gm2','species'),(67644,47926,'unidentified beta proteobacterium Gm3','species'),(67645,47926,'unidentified beta proteobacterium Gm9','species'),(67646,47926,'unidentified beta proteobacterium Gmw1l5','species'),(67647,47926,'unidentified beta proteobacterium Gmw3l2','species'),(67648,47926,'unidentified beta proteobacterium Gmw1l2','species'),(67649,47926,'unidentified beta proteobacterium Vm4','species'),(67650,47926,'unidentified beta proteobacterium Vm5','species'),(67651,47926,'unidentified beta proteobacterium Vm6','species'),(67652,47926,'unidentified beta proteobacterium Vm7','species'),(67653,47926,'unidentified beta proteobacterium Vm10','species'),(67654,47926,'unidentified beta proteobacterium Vm11','species'),(67655,47926,'unidentified beta proteobacterium Vm12','species'),(67656,47926,'unidentified beta proteobacterium Rw5','species'),(67657,47926,'unidentified beta proteobacterium Rw9','species'),(67658,47926,'unidentified beta proteobacterium Rw14','species'),(67659,47926,'unidentified beta proteobacterium Ijs6','species'),(67660,47926,'unidentified beta proteobacterium Ijs8','species'),(67661,47926,'unidentified beta proteobacterium Ijs13','species'),(67662,47926,'unidentified beta proteobacterium Me2','species'),(67663,47926,'unidentified beta proteobacterium Me9','species'),(67664,47926,'unidentified beta proteobacterium Me11','species'),(67665,47926,'unidentified beta proteobacterium Me15','species'),(67666,47926,'unidentified beta proteobacterium Ws11','species'),(67667,47926,'unidentified beta proteobacterium Ws12','species'),(67668,47926,'unidentified beta proteobacterium Ws23','species'),(67669,47926,'unidentified beta proteobacterium Ws25','species'),(67670,47926,'unidentified beta proteobacterium Ws26','species'),(67671,47926,'unidentified beta proteobacterium Dr5','species'),(67672,47926,'unidentified beta proteobacterium Dr13','species'),(67673,47926,'unidentified beta proteobacterium Dr17','species'),(67674,47926,'unidentified beta proteobacterium Dr18','species'),(67675,47926,'unidentified beta proteobacterium Dr19','species'),(67676,6029,'unclassified Microsporidia','no rank'),(67677,469895,'Antonospora','genus'),(67678,67677,'Antonospora scoticae','species'),(67679,469895,'Visvesvaria','genus'),(67680,67679,'Visvesvaria algerae','species'),(67682,85634,'Chinese Bermudagrass white leaf phytoplasma','species'),(67683,85635,'Florida periwinkle witches\'-broom phytoplasma','species'),(67684,85635,'Florida pigeon pea witches\'-broom phytoplasma','species'),(67685,85633,'Mexican periwinkle virescence phytoplasma','species'),(67686,85635,'Honduran Gliricidia little leaf phytoplasma','species'),(67687,85635,'Florida Crotolaria witches\'-broom phytoplasma','species'),(67688,85635,'Chinese pigeon pea witches\'-broom phytoplasma','species'),(67692,41955,'Amanita angustilamellata','species'),(67693,41955,'Amanita avellaneosquamosa','species'),(67694,41955,'Amanita brunneofuliginea','species'),(67695,41955,'Amanita caesarea','species'),(67696,41955,'Amanita ceciliae','species'),(67699,41955,'Amanita chepangiana','species'),(67700,41955,'Amanita citrina','species'),(67701,67700,'Amanita citrina var. grisea','varietas'),(67702,41955,'Amanita clarisquamosa','species'),(67703,41955,'Amanita excelsa','species'),(67704,41955,'Amanita farinosa','species'),(67705,41955,'Amanita flavipes','species'),(67706,41955,'Amanita fritillaria','species'),(67707,41955,'Amanita frostiana','species'),(67708,41955,'Amanita fuliginea','species'),(67709,41955,'Amanita fulva','species'),(67710,41955,'Amanita gemmata','species'),(67714,41955,'Amanita incarnatifolia','species'),(67715,41955,'Amanita japonica','species'),(67716,41955,'Amanita lignitincta','species'),(67717,41955,'Amanita longistriata','species'),(67718,41955,'Amanita manginiana','species'),(67719,41955,'Amanita mira','species'),(67720,41955,'Amanita nivalis','species'),(67721,41955,'Amanita pantherina','species');
INSERT INTO `taxonomy` VALUES (67722,67721,'Amanita pantherina var. lutea','varietas'),(67723,41955,'Amanita phalloides','species'),(67724,41955,'Amanita pilosella','species'),(67725,41955,'Amanita pseudoporphyria','species'),(67726,41955,'Amanita pseudovaginata','species'),(67727,41955,'Amanita rubrovolvata','species'),(67728,41955,'Amanita sinensis','species'),(67729,41955,'Amanita solitaria','species'),(67730,41955,'Amanita strobiliformis','species'),(67731,41955,'Amanita subfrostiana','species'),(67732,41955,'Amanita subglobosa','species'),(67733,41955,'Amanita subjunquillea','species'),(67734,41955,'Amanita sychnopyramis','species'),(67735,41955,'Amanita umbrinolutea','species'),(67736,41955,'Amanita vaginata','species'),(67737,41955,'Amanita verrucosivolva','species'),(67738,41955,'Amanita virgineoides','species'),(67739,41955,'Amanita volvata','species'),(67740,41955,'Amanita yuaniana','species'),(67741,56178,'Limacella glioderma','species'),(67743,41955,'Amanita hemibapha','species'),(67744,562847,'Amanita hemibapha var. ochracea','varietas'),(67747,41955,'Amanita cf. fulva','species'),(67748,41955,'Amanita aff. volvata','species'),(67749,41955,'Amanita cf. virosa','species'),(67751,273983,'Pimpla','genus'),(67752,67751,'Pimpla nipponica','species'),(67753,69973,'Crinivirus','genus'),(67754,67753,'Tomato chlorosis virus','species'),(67755,6109,'Anthopleura japonica','species'),(67756,49928,'thermophilic anaerobe NA10','species'),(67757,712,'unclassified Pasteurellaceae','no rank'),(67759,33687,'Amblyospora connecticus','species'),(67760,196118,'Methanocaldococcus infernus','species'),(67761,12163,'Cowpea mild mottle virus','species'),(67762,291027,'Tobacco leaf curl virus','species'),(67763,488721,'Lasius flavus','species'),(67764,488724,'Lasius meridionalis','species'),(67765,488722,'Lasius spathepus','species'),(67766,710235,'Nylanderia flavipes','species'),(67767,488720,'Lasius niger','species'),(67768,357,'environmental samples','no rank'),(67769,47936,'unidentified proteobacterium HT-1F','species'),(67770,47936,'unidentified proteobacterium HT-1R','species'),(67771,9008,'Callipepla californica','species'),(67772,9008,'Callipepla douglasii','species'),(67773,9008,'Callipepla gambelii','species'),(67774,379,'Rhizobium huautlense','species'),(67775,45778,'Expression vector pESP-3','species'),(67776,39193,'Gymnocephalus baloni','species'),(67777,39193,'Gymnocephalus schraetser','species'),(67778,3328,'Picea jezoensis','species'),(67779,67778,'Picea jezoensis subsp. hondoensis','subspecies'),(67780,635,'Edwardsiella ictaluri','species'),(67781,36882,'Pyramimonas disomata','species'),(67798,40117,'environmental samples','no rank'),(67799,200940,'Thermodesulfobacteria','class'),(67800,188711,'environmental samples','no rank'),(67801,7397,'Glossina palpalis gambiensis','subspecies'),(67802,29278,'Cloning vector pUC-GM-INT','species'),(67804,286,'Pseudomonas sp. BRW1','species'),(67805,286,'Pseudomonas sp. BRW3','species'),(67806,13687,'Sphingomonas sp. BRW2','species'),(67807,13687,'Sphingomonas sp. D16','species'),(67808,29197,'Gymnochlora','genus'),(67809,67808,'Gymnochlora stellata','species'),(67810,2323,'candidate division OP1','no rank'),(67811,2323,'candidate division OP2','no rank'),(67812,2323,'candidate division OP3','no rank'),(67813,2323,'candidate division OP4','no rank'),(67814,2,'Caldiserica','phylum'),(67815,2323,'candidate division OP6','no rank'),(67816,2323,'candidate division OP7','no rank'),(67817,2323,'candidate division OP8','no rank'),(67818,2323,'candidate division OP9','no rank'),(67819,2,'Armatimonadetes','phylum'),(67820,2323,'candidate division OP11','no rank'),(67822,85635,'Mexican coconut lethal decline phytoplasma','species'),(67823,85620,'Florida periwinkle virescence phytoplasma','species'),(67824,544,'Citrobacter farmeri','species'),(67825,544,'Citrobacter rodentium','species'),(67826,544,'Citrobacter sedlakii','species'),(67827,544,'Citrobacter werkmanii','species'),(67828,544,'Citrobacter gillenii','species'),(67829,544,'Citrobacter murliniae','species'),(67830,3511,'Quercus wislizeni','species'),(67831,426455,'Rhipicephalus bursa','species'),(67832,33807,'alpha proteobacterium str. 303','species'),(67833,33807,'alpha proteobacterium \'ANG clone 1a\'','species'),(67834,33807,'alpha proteobacterium \'ANG clone 1c\'','species'),(67835,33807,'alpha proteobacterium \'ANG clone 1g\'','species'),(67836,33807,'alpha proteobacterium \'Egg clone D44\'','species'),(67837,33807,'alpha proteobacterium \'Egg clone D39\'','species'),(67838,70302,'alpha proteobacterium \'Egg clone D41\'','species'),(67839,70300,'alpha proteobacterium \'Egg clone D38\'','species'),(67840,70301,'alpha proteobacterium \'Egg clone D40\'','species'),(67841,22,'Shewanella sp. ANG.Sq2','species'),(67842,22,'Shewanella sp. ANG.209','species'),(67843,22,'Shewanella sp. ANG.309','species'),(67844,22,'Shewanella sp. Egg.D10','species'),(67845,71034,'Shewanella sp. Egg.D7','species'),(67846,71034,'Shewanella sp. ANG.D13','species'),(67847,71034,'Shewanella sp. ANG.231','species'),(67848,53246,'Pseudoalteromonas sp. ANG.ro2','species'),(67849,53246,'Pseudoalteromonas sp. Egg.D8','species'),(67850,662,'Vibrio sp. ANG.218','species'),(67851,662,'Vibrio sp. ANG.HOH','species'),(67852,662,'Vibrio sp. ANG.D14','species'),(67853,662,'Vibrio sp. ANG.D15','species'),(67854,713,'Actinobacillus succinogenes','species'),(67855,713,'Actinobacillus muris','species'),(67856,67757,'Pasteurellaceae gen. sp. CCUG 28030','species'),(67857,28154,'Bisgaard Taxon 10','species'),(67858,28154,'Bisgaard Taxon 17','species'),(67859,724,'Haemophilus influenzae-murium','species'),(67861,115388,'Dyscoliidae','family'),(67862,84403,'Abyssothyris','genus'),(67864,67862,'Abyssothyris sp. D1181','species'),(67865,33479,'Calloria','genus'),(67866,67865,'Calloria inconspicua','species'),(67867,33484,'Cancellothyris','genus'),(67868,67867,'Cancellothyris hedleyi','species'),(67869,33484,'Chlidonophora','genus'),(67870,67869,'Chlidonophora sp. D1221','species'),(67871,67861,'Dyscolia','genus'),(67872,67871,'Dyscolia sp. D1219','species'),(67873,136840,'Eohemithiris','genus'),(67874,67873,'Eohemithiris grayi','species'),(67875,33476,'Fallax','genus'),(67876,67875,'Fallax neocaledonensis','species'),(67877,115400,'Gwyniidae','family'),(67878,67877,'Gwynia','genus'),(67879,67878,'Gwynia capsula','species'),(67880,33479,'Gyrothyris','genus'),(67881,67880,'Gyrothyris mawsoni','species'),(67882,115391,'Zeilleriidae','family'),(67883,67882,'Macandrevia','genus'),(67884,67883,'Macandrevia cranium','species'),(67885,115393,'Platidiidae','family'),(67886,33473,'Megerlina','genus'),(67887,67886,'Megerlina sp. D1218','species'),(67889,136840,'Neorhynchia','genus'),(67891,67889,'Neorhynchia sp. D1090','species'),(67892,13173,'Neothyris parva','species'),(67893,67885,'Platidia','genus'),(67894,67893,'Platidia anomioides','species'),(67896,84413,'Cristatella mucedo','species'),(67897,33504,'Phoronis psammophila','species'),(67898,31375,'Paralemanea catenata','species'),(67899,31374,'Lemanea','genus'),(67900,67899,'Lemanea fluviatilis','species'),(67901,31370,'Psilosiphonaceae','family'),(67902,67901,'Psilosiphon','genus'),(67905,2809,'Batrachospermum boryanum','species'),(67907,2809,'Batrachospermum helminthosum','species'),(67909,2809,'Batrachospermum macrosporum','species'),(67910,2809,'Batrachospermum turfosum','species'),(67912,31371,'Sirodotia','genus'),(67913,67912,'Sirodotia huillensis','species'),(67914,67912,'Sirodotia suecica','species'),(67915,31371,'Tuomeya','genus'),(67916,67915,'Tuomeya americana','species'),(67917,43707,'Toona','genus'),(67918,67917,'Toona ciliata','species'),(67919,23513,'Correa','genus'),(67920,67919,'Correa reflexa','species'),(67921,43712,'Flindersia acuminata','species'),(67922,43712,'Flindersia amboinensis','species'),(67923,43712,'Flindersia bennettiana','species'),(67924,43712,'Flindersia bourjotiana','species'),(67925,43712,'Flindersia brassii','species'),(67926,43712,'Flindersia brayleyana','species'),(67927,43712,'Flindersia collina','species'),(67928,43712,'Flindersia dissosperma','species'),(67929,43712,'Flindersia fournieri','species'),(67930,43712,'Flindersia ifflaiana','species'),(67931,43712,'Flindersia laevicarpa','species'),(67932,43712,'Flindersia maculosa','species'),(67933,43712,'Flindersia oppositifolia','species'),(67934,43712,'Flindersia pimenteliana','species'),(67935,43712,'Flindersia schottiana','species'),(67936,43712,'Flindersia xanthoxyla','species'),(67937,23513,'Zanthoxylum','genus'),(67938,67937,'Zanthoxylum armatum','species'),(67939,48736,'Ralstonia sp. E2','species'),(67940,457560,'Nanger dama','species'),(67941,67940,'Nanger dama ruficollis','subspecies'),(67942,28228,'Colwellia sp. KAT1','species'),(67943,28228,'Colwellia sp. KAT2','species'),(67944,2433,'Roseobacter sp. KAT3','species'),(67945,37452,'Cytophagales str. KAT4','species'),(67946,37452,'Cytophagales str. KAT5','species'),(67947,37452,'Cytophagales str. KAT7','species'),(67948,33807,'alpha proteobacterium KAT6','species'),(67949,33807,'alpha proteobacterium KAT13','species'),(67950,33807,'alpha proteobacterium KAT8','species'),(67951,53246,'Pseudoalteromonas sp. KAT9','species'),(67952,2433,'Roseobacter sp. KAT10','species'),(67953,33811,'gamma proteobacterium KAT11','species'),(67954,33811,'gamma proteobacterium KAT12','species'),(67955,33811,'gamma proteobacterium KAT15','species'),(67956,31355,'unclassified Acrochaetiales','no rank'),(67957,173442,'Rhododraparnaldia','genus'),(67958,67957,'Rhododraparnaldia oregonica','species'),(67959,891383,'Thoreaceae','family'),(67960,67959,'Thorea','genus'),(67961,67960,'Thorea violacea','species'),(67962,38173,'Carrot red leaf luteovirus associated RNA','species'),(67963,99284,'candidate division OP1 clone OPB14','species'),(67964,99284,'candidate division OP1 clone OPS143A','species'),(67965,99281,'candidate division OP2 clone OPB25','species'),(67966,96501,'candidate division OP3 clone OPB2','species'),(67967,99280,'candidate division OP4 clone OPB40','species'),(67968,99280,'candidate division OP4 clone OPS3','species'),(67969,99279,'Caldiserica clone OPB60','species'),(67970,99279,'Caldiserica clone OPS107','species'),(67971,99279,'Caldiserica clone OPS148','species'),(67972,99279,'Caldiserica clone OPS163','species'),(67973,99279,'Caldiserica clone OPS51','species'),(67974,99279,'Caldiserica clone OPS54A','species'),(67975,99279,'Caldiserica clone OPT69','species'),(67976,99279,'Caldiserica clone OPT76','species'),(67977,99278,'candidate division OP6 clone OPS152','species'),(67978,99277,'candidate division OP7 clone OPS133A','species'),(67979,99276,'candidate division OP8 clone OPB23','species'),(67980,99276,'candidate division OP8 clone OPB5','species'),(67981,99276,'candidate division OP8 clone OPB95','species'),(67982,99276,'candidate division OP8 clone OPS12','species'),(67983,99276,'candidate division OP8 clone OPS150','species'),(67984,99276,'candidate division OP8 clone OPS19A','species'),(67985,99276,'candidate division OP8 clone OPS35B','species'),(67986,99276,'candidate division OP8 clone OPS37','species'),(67987,99276,'candidate division OP8 clone OPS88','species'),(67988,99276,'candidate division OP8 clone OPS92A','species'),(67989,99276,'candidate division OP8 clone OPT3','species'),(67990,97507,'candidate division OP9 clone OPB46','species'),(67991,97507,'candidate division OP9 clone OPB47','species'),(67992,97507,'candidate division OP9 clone OPB72','species'),(67993,97507,'candidate division OP9 clone OPS118','species'),(67994,97507,'candidate division OP9 clone OPS139A','species'),(67995,97507,'candidate division OP9 clone OPS44','species'),(67996,99283,'candidate division OP10 clone OPB50','species'),(67997,99283,'candidate division OP10 clone OPB80','species'),(67998,99283,'candidate division OP10 clone OPB90','species'),(67999,99283,'candidate division OP10 clone OPS142','species'),(68000,95904,'candidate division OP11 clone OPB92','species'),(68001,95904,'candidate division OP11 clone OPS128','species'),(68002,95904,'candidate division OP11 clone OPS136','species'),(68003,95904,'candidate division OP11 clone OPS67','species'),(68004,95904,'candidate division OP11 clone OPS68','species'),(68005,47928,'uncultured low G+C Gram-positive bacterium clone OPB54','species'),(68006,57727,'unidentified Acidobacterium group OPB3','species'),(68007,224327,'uncultured Aquificales bacterium OPB13','species'),(68008,63449,'unidentified Aquificales OPS132','species'),(68009,63449,'unidentified Aquificales OPS165','species'),(68010,63449,'unidentified Aquificales OPS2','species'),(68011,63449,'unidentified Aquificales OPS35A','species'),(68012,63449,'unidentified Aquificales OPS55','species'),(68013,63449,'unidentified Aquificales OPT11','species'),(68014,63449,'unidentified Aquificales OPT14','species'),(68015,63449,'unidentified Aquificales OPT20','species'),(68016,50742,'unidentified Cytophagales OPB73','species'),(68017,50742,'unidentified Cytophagales OPB88','species'),(68018,50742,'unidentified Cytophagales OPS1','species'),(68019,1883,'Streptomyces sp. CHR28','species'),(68020,1883,'Streptomyces sp. CHR3','species'),(68023,115387,'Gryphidae','family'),(68024,68023,'Gryphus','genus'),(68025,68024,'Gryphus vitreus','species'),(68026,115387,'Tichosidae','family'),(68027,68026,'Stenosarina','genus'),(68028,68027,'Stenosarina crosnieri','species'),(68029,115378,'Thecideidae','family'),(68030,115379,'Thecidellina','genus'),(68031,182622,'Brachiopod sp. CGC-2001','species'),(68033,39734,'Carrot mottle virus','species'),(68034,186807,'Sporotomaculum','genus'),(68035,68034,'Sporotomaculum hydroxybenzoicum','species'),(68036,5140,'Neurospora bonaerensis','species'),(68037,43125,'Barentsia hildegardae','species'),(68038,41372,'Chaetonotus','genus'),(68039,68038,'Chaetonotus sp.','species'),(68040,1956,'Streptomyces diastaticus subsp. diastaticus','subspecies'),(68042,1912,'Streptomyces hygroscopicus subsp. hygroscopicus','subspecies'),(68043,1883,'Streptomyces libani','species'),(68044,68043,'Streptomyces libani subsp. libani','subspecies'),(68045,27754,'Ophthalmotilapia heterodonta','species'),(68046,27754,'Ophthalmotilapia nasuta','species'),(68164,8830,'Histrionicus','genus'),(68165,68164,'Histrionicus histrionicus','species'),(68167,61089,'Crocidura foetida foetida','subspecies'),(68168,61096,'Crocidura nigripes lipara','subspecies'),(68169,61096,'Crocidura nigripes nigripes','subspecies'),(68170,166974,'Lechevalieria aerocolonigenes','species'),(68171,1883,'Streptomyces alanosinicus','species'),(68172,1883,'Streptomyces albaduncus','species'),(68173,1883,'Streptomyces albolongus','species'),(68174,1883,'Streptomyces anthocyanicus','species'),(68175,1883,'Streptomyces antimycoticus','species'),(68176,1883,'Streptomyces aspergilloides','species'),(68177,1883,'Streptomyces atrofaciens','species'),(68178,1883,'Streptomyces avellaneus','species'),(68179,1883,'Streptomyces bacillaris','species'),(68180,1883,'Streptomyces blastmyceticus','species'),(68181,1883,'Streptomyces caesius','species'),(68182,1883,'Streptomyces capillispiralis','species'),(68183,1883,'Streptomyces capoamus','species'),(68184,1883,'Streptomyces champavatii','species'),(68185,1883,'Streptomyces chrestomyceticus','species'),(68186,1883,'Streptomyces chryseus','species'),(68187,1883,'Streptomyces cirratus','species'),(68188,1883,'Streptomyces clavifer','species'),(68189,1883,'Streptomyces coelescens','species'),(68190,1883,'Streptomyces colombiensis','species'),(68191,1883,'Streptomyces crystallinus','species'),(68192,1883,'Streptomyces cyaneogriseus','species'),(68193,1883,'Streptomyces djakartensis','species'),(68194,1883,'Streptomyces durhamensis','species'),(68195,1883,'Streptomyces ehimensis','species'),(68196,629295,'Streptomyces erumpens','species'),(68197,1883,'Streptomyces fimbriatus','species'),(68199,1883,'Streptomyces flavochromogenes','species'),(68200,1883,'Streptomyces flavofungini','species'),(68201,1883,'Streptomyces floridae','species'),(68202,1883,'Streptomyces fulvissimus','species'),(68203,1883,'Streptomyces fungicidicus','species'),(68204,1883,'Streptomyces gancidicus','species'),(68205,1883,'Streptomyces gannmycicus','species'),(68206,1883,'Streptomyces gedanensis','species'),(68207,1883,'Streptomyces geysiriensis','species'),(68208,1883,'Streptomyces gibsonii','species'),(68209,1883,'Streptomyces globosus','species'),(68210,1883,'Streptomyces glomeroaurantiacus','species'),(68211,1883,'Streptomyces gobitricini','species'),(68212,1883,'Streptomyces graminofaciens','species'),(68213,1883,'Streptomyces griseoaurantiacus','species'),(68214,1883,'Streptomyces griseochromogenes','species'),(68215,1883,'Streptomyces griseoverticillatus','species'),(68216,1883,'Streptomyces helvaticus','species'),(68217,1883,'Streptomyces herbaricolor','species'),(68218,1883,'Streptomyces horton','species'),(68219,1883,'Streptomyces iakyrus','species'),(68220,1883,'Streptomyces indigocolor','species'),(68221,1883,'Streptomyces inusitatus','species'),(68222,1883,'Streptomyces kashimirensis','species'),(68223,1883,'Streptomyces katrae','species'),(68225,1883,'Streptomyces kunmingensis','species'),(68227,1883,'Streptomyces lazureus','species'),(68228,1883,'Streptomyces lilacinus','species'),(68229,1883,'Streptomyces lomondensis','species'),(68230,1883,'Streptomyces longispororuber','species'),(68231,1883,'Streptomyces longwoodensis','species'),(68232,1883,'Streptomyces lusitanus','species'),(68233,1883,'Streptomyces luteogriseus','species'),(68234,1883,'Streptomyces luteolutescens','species'),(68236,1883,'Streptomyces macrosporeus','species'),(68237,1883,'Streptomyces mediolani','species'),(68238,1883,'Streptomyces minutiscleroticus','species'),(68239,1883,'Streptomyces mirabilis','species'),(68240,1883,'Streptomyces moderatus','species'),(68241,1883,'Streptomyces naraensis','species'),(68242,1883,'Streptomyces natalensis','species'),(68243,1883,'Streptomyces niveoruber','species'),(68244,1883,'Streptomyces novaecaesareae','species'),(68245,1883,'Streptomyces olivaceiscleroticus','species'),(68246,1883,'Streptomyces olivoreticuli','species'),(68247,1883,'Streptomyces omiyaensis','species'),(68248,1883,'Streptomyces ostreogriseus','species'),(68249,1883,'Streptomyces pactum','species'),(68250,1883,'Streptomyces pallidus','species'),(68251,1883,'Streptomyces paraguayensis','species'),(68252,1883,'Streptomyces parvisporogenes','species'),(68253,1883,'Streptomyces peruviensis','species'),(68254,1883,'Streptomyces phaeofaciens','species'),(68255,1883,'Streptomyces poonensis','species'),(68256,1883,'Streptomyces prasinosporus','species'),(68257,1883,'Streptomyces pulcher','species'),(68258,1883,'Streptomyces pulveraceus','species'),(68259,1883,'Streptomyces purpurogeneiscleroticus','species'),(68260,1883,'Streptomyces pyridomyceticus','species'),(68261,1883,'Streptomyces rameus','species'),(68262,1883,'Streptomyces regalis','species'),(68263,1883,'Streptomyces regensis','species'),(68264,1883,'Streptomyces rishiriensis','species'),(68265,1883,'Streptomyces rosa','species'),(68267,1883,'Streptomyces saraceticus','species'),(68268,1883,'Streptomyces showdoensis','species'),(68269,1883,'Streptomyces spadicis','species'),(68270,1883,'Streptomyces spectabilis','species'),(68271,1883,'Streptomyces steffisburgensis','species'),(68272,1883,'Streptomyces sulfonofaciens','species'),(68273,1883,'Streptomyces takataensis','species'),(68274,1883,'Streptomyces tauricus','species'),(68275,1883,'Streptomyces tetanusemus','species'),(68276,1883,'Streptomyces torulosus','species'),(68277,1883,'Streptomyces tricolor','species'),(68278,1883,'Streptomyces tuirus','species'),(68279,1883,'Streptomyces tumuli','species'),(68280,1883,'Streptomyces violaceusniger','species'),(68281,1883,'Streptomyces viridis','species'),(68282,1883,'Streptomyces viridiviolaceus','species'),(68283,1883,'Streptomyces viridogenes','species'),(68284,1883,'Streptomyces werraensis','species'),(68285,1883,'Streptomyces xantholiticus','species'),(68286,1883,'Streptomyces zaomyceticus','species'),(68287,69277,'Mesorhizobium','genus'),(68288,563798,'Cyclobacterium','genus'),(68289,2742,'Marinobacter sp. AND5','species'),(68290,37452,'Cytophagales str. AND6','species'),(68291,34008,'Rhodovulum iodosum','species'),(68292,34008,'Rhodovulum robiginosum','species'),(68294,30420,'Corvus kubaryi','species'),(68295,186801,'Thermoanaerobacterales','order'),(68296,68295,'unclassified Thermoanaerobacterales','no rank'),(68297,2,'Dictyoglomi','phylum'),(68298,186802,'Syntrophomonadaceae','family'),(68299,55597,'Ageratum conyzoides','species'),(68301,47938,'unidentified thrip gut bacterium thrips6.12','species'),(68302,47938,'unidentified thrip gut bacterium thrips6.4','species'),(68303,47938,'unidentified thrip gut bacterium thrips6.9','species'),(68304,226,'Alteromonas sp. MED15','species'),(68305,226,'Alteromonas sp. MED3','species'),(68306,52959,'Polaribacter sp. MED18','species'),(68307,75,'Caulobacter sp. MED22','species'),(68308,37452,'Cytophagales str. MED10','species'),(68309,37452,'Cytophagales str. MED11','species'),(68310,37452,'Cytophagales str. MED21','species'),(68311,37452,'Cytophagales str. MED25','species'),(68312,37452,'Cytophagales str. MED9','species'),(68313,1041,'Erythrobacter sp. MED13','species'),(68314,2433,'Roseobacter sp. MED24','species'),(68315,2433,'Roseobacter sp. MED26','species'),(68316,2433,'Roseobacter sp. MED6','species'),(68317,53246,'Pseudoalteromonas sp. MED4','species'),(68318,53246,'Pseudoalteromonas sp. MED7','species'),(68319,22,'Shewanella sp. MED2','species'),(68320,33811,'gamma proteobacterium MED1','species'),(68321,33811,'gamma proteobacterium MED20','species'),(68322,33811,'gamma proteobacterium MED23','species'),(68323,53246,'Pseudoalteromonas sp. ANT4','species'),(68324,53246,'Pseudoalteromonas sp. ANT6','species'),(68325,46225,'Moraxella sp. ANT7','species'),(68326,497,'Psychrobacter sp. ANT9','species'),(68327,115371,'Thecideida','order'),(68330,2877,'unclassified Ectocarpales','no rank'),(68331,64910,'Laminariocolax aecidioides','species'),(68332,64910,'Laminariocolax eckloniae','species'),(68333,64910,'Laminariocolax macrocystis','species'),(68334,551,'Erwinia aphidicola','species'),(68335,227387,'Coprothermobacter','genus'),(68336,2,'Bacteroidetes/Chlorobi group','superphylum'),(68337,200930,'Deferribacteres','class'),(68338,27847,'Echinostoma sp. PCerc-4','species'),(68339,27847,'Echinostoma sp. PCerc-3','species'),(68340,27847,'Echinostoma sp. PCerc-2','species'),(68341,27847,'Echinostoma sp. LCerc-3','species'),(68342,27847,'Echinostoma sp. LCerc-2','species'),(68343,27847,'Echinostoma sp. LCerc-1','species'),(68344,27847,'Echinostoma sp. NZ-Ad','species'),(68345,27847,'Echinostoma sp. Rat-Ad','species'),(68346,68336,'environmental samples','no rank'),(68347,345195,'Wiseana iridescent virus','no rank'),(68348,345203,'Costelytra zealandica iridescent virus','no rank'),(68349,8530,'Teius','genus'),(68350,68349,'Teius teyou','species'),(68351,212530,'Aspidoscelis gularis','species'),(68352,212530,'Aspidoscelis inornata','species'),(68353,212530,'Aspidoscelis laredoensis','species'),(68354,37196,'Cnemidophorus lemniscatus','species'),(68355,68351,'Aspidoscelis gularis septemvittata','subspecies'),(68356,212530,'Aspidoscelis sexlineata','species'),(68357,2172,'environmental samples','no rank'),(68358,2316,'environmental samples','no rank'),(68359,28890,'environmental samples','no rank'),(68360,68357,'unidentified methanogen ARC1','species'),(68361,68357,'unidentified methanogen ARC12','species'),(68362,68357,'unidentified methanogen ARC15','species'),(68363,68357,'unidentified methanogen ARC20','species'),(68364,68357,'unidentified methanogen ARC23','species'),(68365,68357,'unidentified methanogen ARC24','species'),(68366,68357,'unidentified methanogen ARC28','species'),(68367,68357,'unidentified methanogen ARC32','species'),(68368,68357,'unidentified methanogen ARC40','species'),(68369,68357,'unidentified methanogen ARC44','species'),(68370,68357,'unidentified methanogen ARC51','species'),(68371,68357,'unidentified methanogen ARC52','species'),(68372,68357,'unidentified methanogen ARC53','species'),(68373,68357,'unidentified methanogen ARC61','species'),(68374,68357,'unidentified methanogen ARC65','species'),(68375,68357,'unidentified methanogen ARC13','species'),(68376,68357,'unidentified methanogen ARC19','species'),(68377,68357,'unidentified methanogen ARC25','species'),(68378,68357,'unidentified methanogen ARC26','species'),(68379,68357,'unidentified methanogen ARC27','species'),(68380,68357,'unidentified methanogen ARC33','species'),(68381,68357,'unidentified methanogen ARC41','species'),(68382,68357,'unidentified methanogen ARC50','species'),(68383,68357,'unidentified methanogen ARC66','species'),(68384,68358,'unidentified methanogen ARC21','species'),(68385,68358,'unidentified methanogen ARC29','species'),(68386,68358,'unidentified methanogen ARC8','species'),(68387,68358,'unidentified methanogen ARC14','species'),(68388,68358,'unidentified methanogen ARC30','species'),(68389,68358,'unidentified methanogen ARC39','species'),(68390,68358,'unidentified methanogen ARC43','species'),(68391,68358,'unidentified methanogen ARC17','species'),(68392,68358,'unidentified methanogen ARC18','species'),(68393,68358,'unidentified methanogen ARC49','species'),(68394,68358,'unidentified methanogen ARC62','species'),(68395,68359,'unidentified methanogen ARC9','species'),(68396,68359,'unidentified methanogen ARC31','species'),(68397,68359,'unidentified methanogen ARC45','species'),(68398,68359,'unidentified methanogen ARC46','species'),(68399,68359,'unidentified methanogen ARC63','species'),(68400,68359,'unidentified methanogen ARC64','species'),(68401,61417,'Spiromyces aspiralis','species'),(68402,185759,'Chrysanthemum chlorotic mottle viroid','species'),(68403,29278,'Co-reporter vector pRL-CMV','species'),(68404,29278,'Co-reporter vector pRL-Null','species'),(68405,29278,'Co-reporter vector pRL-SV40','species'),(68406,29278,'Co-reporter vector pRL-TK','species'),(68407,61492,'Nanoscypha sp. mh#693/NYBG','species'),(68408,68410,'Moschus berezovskii','species'),(68409,68408,'Moschus berezovskii caobangis','subspecies'),(68410,30533,'Moschus','genus'),(68411,68408,'Moschus berezovskii bijiangensis','subspecies'),(68412,68410,'Moschus chrysogaster','species'),(68413,68410,'Moschus fuscus','species'),(68414,68410,'Moschus leucogaster','species'),(68415,68410,'Moschus moschiferus','species'),(68416,10405,'Woolly monkey hepatitis B Virus','species'),(68417,39609,'Chiromantis sp.','species'),(68418,410367,'Mantella sp. CMR-1999','species'),(68419,27578,'Rhacophorus arboreus','species'),(68423,410313,'Aglyptodactylus','genus'),(68424,68423,'Aglyptodactylus madagascariensis','species'),(68425,410312,'Boophis','genus'),(68426,410321,'Boophis erythrodactylus','species'),(68429,160964,'Philautus','genus'),(68430,68429,'Philautus mjobergi','species'),(68433,410314,'Mantidactylus','genus'),(68435,165821,'Probreviceps','genus'),(68436,68435,'Probreviceps sp.','species'),(68437,165825,'Scaphiophryne','genus'),(68438,68437,'Scaphiophryne gottlebei','species'),(68440,410316,'Boophis tephraeomystax','species'),(68442,403236,'Mantidactylus grandidieri','species'),(68443,68429,'Philautus petersi','species'),(68444,697138,'Polypedates leucomystax','species'),(68445,68437,'Scaphiophryne brevis','species'),(68448,160964,'Polypedates','genus'),(68449,68448,'Polypedates megacephalus','species'),(68451,507,'Alcaligenes sp. D2','species'),(68453,6264,'Toxocara cf. canis','species'),(68454,7829,'Scyliorhinus stellaris','species'),(68455,8500,'Crocodylus siamensis','species'),(68456,5146,'Sordaria equina','species'),(68457,1386,'Bacillus sp. TP-84','species'),(68458,22,'Shewanella sp. SQ10','species'),(68459,5739,'Giardiinae','subfamily'),(68460,5739,'Hexamitinae','subfamily'),(68461,22,'Shewanella sp. SQ26','species'),(68462,2433,'Roseobacter sp. J2W','species'),(68463,2433,'Roseobacter sp. J8W','species'),(68464,56612,'Poeciliopsis occidentalis','species'),(68465,68464,'Poeciliopsis occidentalis occidentalis','subspecies'),(68466,29880,'Gelasinospora nigeriensis','species'),(68468,13244,'Regulus regulus','species'),(68469,39620,'Acrocephalus bistrigiceps','species'),(68470,39620,'Acrocephalus melanopogon','species'),(68471,39620,'Acrocephalus paludicola','species'),(68472,39620,'Acrocephalus baeticatus','species'),(68473,39620,'Acrocephalus sirpaceus','species'),(68474,39620,'Acrocephalus dumetorum','species'),(68475,39620,'Acrocephalus palustris','species'),(68476,39620,'Acrocephalus agricola','species'),(68477,39620,'Acrocephalus tangorum','species'),(68478,39620,'Acrocephalus aedon','species'),(68479,39620,'Acrocephalus griseldis','species'),(68480,39620,'Acrocephalus newtoni','species'),(68481,39620,'Acrocephalus sechellensis','species'),(68482,39620,'Acrocephalus gracilirostris','species'),(68483,39620,'Acrocephalus orientalis','species'),(68484,39620,'Acrocephalus australis','species'),(68485,39620,'Acrocephalus stentoreus','species'),(68486,36271,'Cettia cetti','species'),(68487,330750,'Locustella','genus'),(68488,330750,'Chloropeta','genus'),(68489,330750,'Hippolais','genus'),(68490,68487,'Locustella luscinioides','species'),(68491,68487,'Locustella fluviatilis','species'),(68492,68488,'Chloropeta gracilirostris','species'),(68493,68489,'Hippolais pallida','species'),(68494,68489,'Hippolais caligata','species'),(68495,68489,'Hippolais languida','species'),(68496,68489,'Hippolais olivetorum','species'),(68497,68489,'Hippolais icterina','species'),(68498,68489,'Hippolais polyglotta','species'),(68500,48438,'Sternoptychidae','family'),(68501,882893,'Maurolicus','genus'),(68502,68501,'Maurolicus muelleri','species'),(68503,882896,'Argyropelecus','genus'),(68504,68503,'Argyropelecus hemigymnus','species'),(68507,123351,'Chauliodontinae','subfamily'),(68508,68507,'Chauliodus','genus'),(68509,68508,'Chauliodus sloani','species'),(68510,123353,'Aulopiformes','order'),(68511,143311,'Chlorophthalmidae','family'),(68512,68511,'Chlorophthalmus','genus'),(68514,123354,'Myctophiformes','order'),(68515,68514,'Myctophidae','family'),(68516,68515,'Myctophum','genus'),(68518,68515,'Electrona','genus'),(68520,630280,'Macrourus','genus'),(68522,33809,'beta proteobacterium SCB52','species'),(68523,33809,'beta proteobacterium SCB53','species'),(68525,1224,'delta/epsilon subdivisions','subphylum'),(68526,23513,'Aegle','genus'),(68527,68526,'Aegle marmelos','species'),(68528,23513,'Boronia','genus'),(68529,68528,'Boronia denticulata','species'),(68530,23513,'Bosistoa','genus'),(68531,68530,'Bosistoa pentacocca','species'),(68532,23513,'Calodendrum','genus'),(68533,68532,'Calodendrum capense','species'),(68534,23513,'Casimiroa','genus'),(68535,68534,'Casimiroa edulis','species'),(68536,23550,'Coleonema pulchrum','species'),(68537,23513,'Dictyoloma','genus'),(68538,68537,'Dictyoloma vandellianum','species'),(68539,23513,'Diplolaena','genus'),(68540,68539,'Diplolaena microcephala','species'),(68541,23513,'Eriostemon','genus'),(68542,549428,'Philotheca myoporoides','species'),(68543,23513,'Glycosmis','genus'),(68544,68543,'Glycosmis trifoliata','species'),(68545,23513,'Lunasia','genus'),(68546,68545,'Lunasia amara','species'),(68547,23513,'Medicosma','genus'),(68548,68547,'Medicosma cunninghamii','species'),(68549,23513,'Micromelum','genus'),(68550,68549,'Micromelum minutum','species'),(68551,23513,'Nematolepis','genus'),(68552,68551,'Nematolepis phebalioides','species'),(68553,23513,'Phellodendron','genus'),(68554,68553,'Phellodendron amurense','species'),(68555,23513,'Spathelia','genus'),(68556,68555,'Spathelia sp. KDS/10/97','species'),(68557,8095,'Myoxocephalus octodecemspinosus','species'),(68558,85106,'Adeno-associated virus - 6','no rank'),(68559,283428,'Cladorhizidae','family'),(68560,68559,'Asbestopluma','genus'),(68561,68560,'Asbestopluma hypogea','species'),(68562,6049,'Petrosiidae','family'),(68563,68562,'Petrosia','genus'),(68564,68563,'Petrosia ficiformis','species'),(68565,1988,'Actinomadura hibisca','species'),(68566,86567,'Funiculinidae','family'),(68567,68566,'Funiculina','genus'),(68568,68567,'Funiculina quadrangularis','species'),(68569,41298,'Caulobacter leidyia','species'),(68570,1883,'Streptomyces albulus','species'),(68573,129258,'Chondrosia','genus'),(68574,68573,'Chondrosia reniformis','species'),(68576,284002,'Petrobionidae','family'),(68577,68576,'Petrobiona','genus'),(68578,68577,'Petrobiona massiliana','species'),(68595,978,'Cytophaga sp. A11','species'),(68596,978,'Cytophaga sp. A12','species'),(68597,978,'Cytophaga sp. A14','species'),(68598,978,'Cytophaga sp. A15','species'),(68599,978,'Cytophaga sp. A20','species'),(68600,978,'Cytophaga sp. A23','species'),(68601,978,'Cytophaga sp. A32','species'),(68602,978,'Cytophaga sp. A35','species'),(68603,978,'Cytophaga sp. A38','species'),(68604,978,'Cytophaga sp. A41','species'),(68605,978,'Cytophaga sp. A5','species'),(68606,237,'Flavobacterium sp. A16','species'),(68607,237,'Flavobacterium sp. A17','species'),(68608,237,'Flavobacterium sp. A43','species'),(68609,992,'Flexibacter sp. A37','species'),(68610,992,'Flexibacter sp. A45','species'),(68612,44639,'Choiromyces meandriformis','species'),(68613,358770,'Hog cholera virus strain Cellpest','no rank'),(68614,358770,'Hog cholera virus strain \'Russian LK vaccine\'','no rank'),(68615,358770,'Hog cholera virus strain Duvaxin','no rank'),(68616,358770,'Hog cholera virus strain GPE-','no rank'),(68617,358770,'Hog cholera virus strain Norden','no rank'),(68618,358770,'Hog cholera virus strain Pestipan','no rank'),(68619,358770,'Hog cholera virus strain Porcivac','no rank'),(68620,358770,'Hog cholera virus strain PS Porco','no rank'),(68621,358770,'Classical swine fever virus strain Riems','no rank'),(68622,358770,'Hog cholera virus strain Rovac','no rank'),(68624,358770,'Hog cholera virus strain Tipest','no rank'),(68625,358770,'Hog cholera virus strain TVM-1','no rank'),(68626,358770,'Hog cholera virus strain \'Chinese vaccine, Wuhan\'','no rank'),(68627,358770,'Hog cholera virus strain Osaka','no rank'),(68628,358770,'Hog cholera virus strain VRI4061','no rank'),(68629,11096,'Hog cholera virus strain Zoelen','no rank'),(68630,358769,'Hog cholera virus strain Alfort/M','no rank'),(68631,358770,'Hog cholera virus strain \'ATCC VR-531\'','no rank'),(68632,358770,'Hog cholera virus strain EVI100','no rank'),(68633,358770,'Hog cholera virus strain \'Jen Sal\'','no rank'),(68634,358770,'Hog cholera virus strain Kanagawa','no rank'),(68635,358770,'Hog cholera virus strain Painswhin','no rank'),(68636,358770,'Hog cholera virus strain Steiermark','no rank'),(68637,358770,'Hog cholera virus strain \'Switz. IV/93\'','no rank'),(68638,358770,'Hog cholera virus strain \'VRI 4425\'','no rank'),(68639,358792,'Border disease virus strain A1263/1','no rank'),(68640,358792,'Border disease virus strain 91/5809','no rank'),(68641,358792,'Border disease virus strain 90/8320/31','no rank'),(68642,144353,'Bovine viral diarrhea virus strain 97/730','no rank'),(68643,144353,'Bovine viral diarrhea virus strain 4979','no rank'),(68644,144353,'Bovine viral diarrhea virus strain 5.19006','no rank'),(68645,144353,'Bovine viral diarrhea virus strain 5.19516','no rank'),(68646,144353,'Bovine viral diarrhea virus strain 60.875','no rank'),(68647,144353,'Bovine viral diarrhea virus strain 6384','no rank'),(68648,144353,'Bovine viral diarrhea virus strain 7923','no rank'),(68649,144353,'Bovine viral diarrhea virus strain 97/123','no rank'),(68650,144353,'Bovine viral diarrhea virus strain 97/360','no rank'),(68653,144353,'Bovine viral diarrhea virus strain L1305','no rank'),(68654,144353,'Bovine viral diarrhea virus strain L4262','no rank'),(68655,144353,'Bovine viral diarrhea virus strain V071094','no rank'),(68656,144353,'Bovine viral diarrhea virus strain V110794','no rank'),(68657,144353,'Bovine viral diarrhea virus strain V111295','no rank'),(68658,144353,'Bovine viral diarrhea virus strain V130995b','no rank'),(68659,144353,'Bovine viral diarrhea virus strain V190695','no rank'),(68721,9608,'Atelocynus','genus'),(68722,68721,'Atelocynus microtis','species'),(68723,9611,'Canis adustus','species'),(68724,9611,'Canis aureus','species'),(68725,9611,'Canis mesomelas','species'),(68727,9608,'Chrysocyon','genus'),(68728,68727,'Chrysocyon brachyurus','species'),(68729,9608,'Cuon','genus'),(68730,68729,'Cuon alpinus','species'),(68732,9625,'Vulpes zerda','species'),(68734,425200,'Lycalopex vetulus','species'),(68736,425200,'Lycalopex culpaeus','species'),(68737,425200,'Lycalopex griseus','species'),(68739,425200,'Lycalopex sechurae','species'),(68740,9608,'Speothos','genus'),(68741,68740,'Speothos venaticus','species'),(68742,46350,'Adeno-associated virus 3B','no rank'),(68743,36657,'Pluteus','genus'),(68744,68743,'Pluteus petasatus','species'),(68745,40562,'Stropharia','genus'),(68746,68745,'Stropharia rugosoannulata','species'),(68749,452342,'Albatrellaceae','family'),(68750,68749,'Albatrellus','genus'),(68751,68750,'Albatrellus syringae','species'),(68753,120955,'Clavariadelphus pistillaris','species'),(68755,36064,'Clavulinaceae','family'),(68756,68755,'Clavulina','genus'),(68757,68756,'Clavulina cristata','species'),(68758,36064,'Hydnaceae','family'),(68759,57133,'Hydnum repandum','species'),(68760,34451,'Cortinarius iodes','species'),(68761,5426,'Calvatia','genus'),(68762,68761,'Calvatia gigantea','species'),(68763,157608,'Geastraceae','family'),(68764,68763,'Geastrum','genus'),(68765,68764,'Geastrum saccatum','species'),(68766,848,'Fusobacterium sp.','species'),(68767,452342,'Gloeocystidiellaceae','family'),(68768,68767,'Gloeocystidiellum','genus'),(68769,195053,'Megalocystidium leucoxanthum','species'),(68770,68767,'Laxitextum','genus'),(68771,68770,'Laxitextum bicolor','species'),(68773,5338,'Nidulariaceae','family'),(68774,68773,'Crucibulum','genus'),(68775,68774,'Crucibulum laeve','species'),(68776,68773,'Cyathus','genus'),(68777,68776,'Cyathus striatus','species'),(68779,60108,'Ramaria','genus'),(68780,68779,'Ramaria stricta','species'),(68781,5303,'Lachnocladiaceae','family'),(68782,68781,'Scytinostroma','genus'),(68783,68782,'Scytinostroma alutum','species'),(68784,157608,'Sphaerobolaceae','family'),(68785,68784,'Sphaerobolus','genus'),(68786,68785,'Sphaerobolus stellatus','species'),(68787,37466,'Scleroderma','genus'),(68788,68787,'Scleroderma citrinum','species'),(68789,166450,'Aleurobotrys botryosus','species'),(68790,5304,'Basidioradulum','genus'),(68791,68790,'Basidioradulum radula','species'),(68792,36064,'Botryobasidiaceae','family'),(68793,68792,'Botryobasidium','genus'),(68794,68793,'Botryobasidium isabellinum','species'),(68795,68793,'Botryobasidium subcoronatum','species'),(68798,452342,'Hyphodermataceae','family'),(68800,5304,'Dentocorticium','genus'),(68801,68800,'Dentocorticium sulphurellum','species'),(68802,5304,'Hyphodontia','genus'),(68803,68802,'Hyphodontia alutaria','species'),(68804,452335,'Phallales','order'),(68805,68804,'Clathraceae','family'),(68806,68805,'Pseudocolus','genus'),(68807,68806,'Pseudocolus fusiformis','species'),(68808,56487,'Typhulaceae','family'),(68809,68808,'Typhula','genus'),(68810,68809,'Typhula phacorrhiza','species'),(68813,5339,'Tulostoma','genus'),(68814,68813,'Tulostoma macrocephala','species'),(68815,56488,'Hydnellum','genus'),(68816,68815,'Hydnellum sp. DSH 96-008','species'),(68820,56489,'Thelephora sp. DSH 96-010','species'),(68821,105767,'Tremella lutescens','species'),(68823,61129,'Anisophyllea','genus'),(68824,68823,'Anisophyllea corneri','species'),(68825,1132856,'Rasamsonia emersonii','species'),(68826,1132856,'Rasamsonia eburnea','species'),(68827,241626,'Geosmithia putterillii','species'),(68829,1132856,'Rasamsonia cylindrospora','species'),(68830,28568,'Chromocleista','genus'),(68832,28577,'Eupenicillium crustaceum','species'),(68834,5052,'Aspergillus toxicarius','species'),(68859,216808,'Alonsoa','genus'),(68860,68859,'Alonsoa unilabiata','species'),(68861,216803,'Collinsia','genus'),(68862,68861,'Collinsia grandiflora','species'),(68863,426030,'Gratiola','genus'),(68864,68863,'Gratiola pilosa','species'),(68865,41867,'Halleria','genus'),(68866,68865,'Halleria lucida','species'),(68867,46047,'Harveya capensis','species'),(68868,52724,'Melampyrum lineare','species'),(68869,4154,'Mimulus aurantiacus','species'),(68870,216769,'Seymeria','genus'),(68871,68870,'Seymeria pectinata','species'),(68872,4169,'Striga hermonthica','species'),(68873,4169,'Striga passargei','species'),(68874,156201,'Torenia','genus'),(68875,68874,'Torenia fournieri','species'),(68876,1213379,'Kashmir bee virus','species'),(68877,7164,'Kerteszia','subgenus'),(68878,68877,'Anopheles cruzii','species'),(68879,5073,'Penicillium paneum','species'),(68880,7408,'Xoridinae','subfamily'),(68882,7402,'Aphidiinae','subfamily'),(68883,7402,'Opiinae','subfamily'),(68884,7402,'Exothecinae','subfamily'),(68885,7402,'Neoneurinae','subfamily'),(68886,5873,'Theileria orientalis','species'),(68887,363628,'Torque teno virus','species'),(68888,36086,'Trichuris suis','species'),(68889,452333,'Boletales','order'),(68890,8583,'Natrix domestica','species'),(68891,1301,'Streptococcus peroris','species'),(68892,1301,'Streptococcus infantis','species'),(68893,196400,'Grapevine Rupestris stem pitting virus','no rank'),(68894,147389,'x Tritordeum','genus'),(68895,106589,'Cupriavidus basilensis','species'),(68896,435433,'Rattus sp. T-612','species'),(68897,68894,'x Tritordeum sp.','species'),(68898,1883,'Streptomyces echinoruber','species'),(68899,45778,'Expression vector pLUC+','species'),(68900,45778,'Expression vector pTATALUC+','species'),(68901,45778,'Expression vector ptkLUC+','species'),(68902,45778,'Expression vector pCMVtkLUC+','species'),(68903,85021,'Terracoccus','genus'),(68904,35766,'unidentified Actinomycete OPB41','species'),(68905,35766,'unidentified Actinomycete OPS102','species'),(68906,35766,'unidentified Actinomycete OPS17','species'),(68907,35766,'unidentified Actinomycete OPT29','species'),(68908,35766,'unidentified Actinomycete OPT96A','species'),(68909,1298,'Deinococcus geothermalis','species'),(68910,1298,'Deinococcus murrayi','species'),(68911,63742,'Natrialba chahannaoensis','species'),(68912,12429,'Haemorrhagic kidney syndrome virus','species'),(68913,68297,'environmental samples','no rank'),(68914,68913,'unidentified Dictyoglomus group OPS145','species'),(68915,68913,'unidentified Dictyoglomus group OPS61','species'),(68916,67798,'unidentified Nitrospira group OPB67A','species'),(68917,67798,'unidentified Nitrospira group OPT35','species'),(68918,67798,'unidentified Nitrospira group OPT37','species'),(68919,40903,'unidentified Planctomycetales OPB17','species'),(68920,40903,'unidentified Planctomycetales OPB6','species'),(68921,40903,'unidentified Planctomycetales OPT49','species'),(68922,67800,'unidentified Thermodesulfobacterium group OPB45','species'),(68923,67800,'unidentified Thermodesulfobacterium group OPS7','species'),(68924,67800,'unidentified Thermodesulfobacterium group OPT4','species'),(68925,67800,'unidentified Thermodesulfobacterium group OPT53','species'),(68926,2419,'environmental samples','no rank'),(68927,68926,'unidentified Thermotogales OPB7','species'),(68928,68926,'unidentified Thermotogales OPB85','species'),(68930,68926,'unidentified Thermotogales OPS49A','species'),(68931,68926,'unidentified Thermotogales OPS66','species'),(68932,68926,'unidentified Thermotogales OPS69B','species'),(68933,188787,'Thermales','order'),(68934,188786,'environmental samples','no rank'),(68935,68934,'unidentified Thermus OPB19','species'),(68936,68934,'unidentified Thermus OPB31','species'),(68937,68934,'unidentified Thermus OPB32','species'),(68938,68934,'unidentified Thermus OPS15','species'),(68939,68934,'unidentified Thermus OPS25','species'),(68940,68934,'unidentified Thermus OPS8A','species'),(68941,68934,'unidentified Thermus OPT60','species'),(68942,134622,'unidentified Verrucomicrobium group OPB35','species'),(68943,47925,'unidentified alpha proteobacterium OPT5','species'),(68944,47926,'unidentified beta proteobacterium OPB30','species'),(68945,47926,'unidentified beta proteobacterium OPB37','species'),(68947,47926,'unidentified beta proteobacterium OPS130','species'),(68948,47926,'unidentified beta proteobacterium OPS140','species'),(68949,47926,'unidentified beta proteobacterium OPS63','species'),(68950,47926,'unidentified beta proteobacterium OPS83','species'),(68951,47926,'unidentified beta proteobacterium OPS92B','species'),(68952,34033,'unidentified delta proteobacterium OPB16','species'),(68953,34033,'unidentified delta proteobacterium OPB33','species'),(68954,34033,'unidentified delta proteobacterium OPB55','species'),(68955,34033,'unidentified delta proteobacterium OPB78','species'),(68956,34033,'unidentified delta proteobacterium OPB8','species'),(68957,34033,'unidentified delta proteobacterium OPS105','species'),(68958,34033,'unidentified delta proteobacterium OPS22','species'),(68959,34033,'unidentified delta proteobacterium OPS27','species'),(68960,34033,'unidentified delta proteobacterium OPS86A','species'),(68962,34033,'unidentified delta proteobacterium OPT23','species'),(68963,513581,'uncultured Syntrophorhabdaceae bacterium OPT47','species'),(68964,34033,'unidentified delta proteobacterium OPT56','species'),(68965,34033,'unidentified delta proteobacterium OPT77','species'),(68966,58229,'unidentified green non-sulfur bacterium OPB11','species'),(68967,58229,'unidentified green non-sulfur bacterium OPB12','species'),(68968,58229,'unidentified green non-sulfur bacterium OPB34','species'),(68969,58229,'unidentified green non-sulfur bacterium OPB65','species'),(68970,58229,'unidentified green non-sulfur bacterium OPB9','species'),(68971,58229,'unidentified green non-sulfur bacterium OPS121','species'),(68972,58229,'unidentified green non-sulfur bacterium OPS124','species'),(68973,58229,'unidentified green non-sulfur bacterium OPS143B','species'),(68974,58229,'unidentified green non-sulfur bacterium OPS54B','species'),(68975,58229,'unidentified green non-sulfur bacterium OPS57','species'),(68976,58229,'unidentified green non-sulfur bacterium OPS69A','species'),(68977,58229,'unidentified green non-sulfur bacterium OPS8B','species'),(68978,58229,'unidentified green non-sulfur bacterium OPT86','species'),(68979,58229,'unidentified green non-sulfur bacterium OPT90','species'),(68980,68346,'unidentified Cytophagales/green sulfur bacterium OPB56','species'),(68981,68346,'unidentified Cytophagales/green sulfur bacterium OPS133B','species'),(68982,51233,'unidentified green sulfur bacterium OPS185','species'),(68983,51233,'unidentified green sulfur bacterium OPS77','species'),(68984,51233,'unidentified green sulfur bacterium OPT9','species'),(68985,183988,'Methanopyrales','order'),(68986,27492,'Myrmica punctiventris','species'),(68991,469,'Acinetobacter sp. RAG-1','species'),(68992,469,'Acinetobacter sp. ATCC 33308','species'),(68994,469,'Acinetobacter sp. RA3849','species'),(68995,469,'Acinetobacter sp. \'SEIP 12.81\'','species'),(68996,469,'Acinetobacter sp. T4','species'),(68998,507,'Alcaligenes sp. CT14','species'),(68999,1663,'Arthrobacter sp. TE1826','species'),(69000,1386,'Bacillus sp. B-0618','species'),(69001,1386,'Bacillus sp. B21-2','species'),(69002,1386,'Bacillus sp. HIL-Y85/54728','species'),(69003,32008,'Burkholderia sp. RASC','species'),(69004,44541,'Anopheles farauti','species'),(69005,1485,'Clostridium sp. M-E','species'),(69006,1716,'Corynebacterium sp. P-1','species'),(69007,13,'Dictyoglomus sp. B4A','species'),(69008,13100,'Juniperus oxycedrus','species'),(69009,2237,'Haloarcula sp. ARG-2','species'),(69010,45359,'Pseudomonas sp. A14','species'),(69011,45359,'Pseudomonas sp. C18','species'),(69012,45359,'Pseudomonas sp. EST1001','species'),(69013,2260,'Pyrococcus sp. GB-D','species'),(69014,311400,'Thermococcus kodakarensis KOD1','no rank'),(69015,2260,'Pyrococcus sp. ST700','species'),(69016,1154,'Spirulina sp. CCAP 1475/10','species'),(69017,1301,'Streptococcus sp. 19909','species'),(69019,1883,'Streptomyces sp. N174','species'),(69025,55305,'Globigerina bulloides','species'),(69026,46131,'Globigerinella calida','species'),(69027,55303,'Globorotalia hirsuta','species'),(69028,55303,'Globorotalia inflata','species'),(69029,55303,'Globorotalia truncatulinoides','species'),(69030,29185,'Globigerinacea','superfamily'),(69031,69030,'Hantkeninidae','family'),(69032,69031,'Hastigerina','genus'),(69033,69032,'Hastigerina pelagica','species'),(69034,203397,'Rotaliidae','family'),(69035,1386,'Bacillus sp. BSID723','species'),(69036,69038,'Discorbidae','family'),(69037,69038,'Glabratellidae','family'),(69038,29185,'Discorbacea','superfamily'),(69039,286,'Pseudomonas sp. Bu34','species'),(69040,45998,'Globigerinita','genus'),(69041,69040,'Globigerinita glutinata','species'),(69042,1129,'Synechococcus sp. WH 5701','species'),(69043,144353,'Bovine viral diarrhea virus strain Bovax20','no rank'),(69044,144353,'Bovine viral diarrhea virus strain Cumulus','no rank'),(69045,68725,'Canis mesomelas elongae','subspecies'),(69046,45778,'Mammalian expression vector pCMV-Script','species'),(69048,26468,'Androya','genus'),(69049,69048,'Androya decaryi','species'),(69050,26468,'Neuburgia','genus'),(69051,69050,'Neuburgia corynocarpum','species'),(69052,216806,'Gomphostigma','genus'),(69053,69052,'Gomphostigma scoparioides','species'),(69054,58373,'Stilbe albiflora','species'),(69055,41235,'Tetrachondra patagonica','species'),(69056,26473,'Buddleja asiatica','species'),(69057,216806,'Emorya','genus'),(69058,69057,'Emorya suaveolens','species'),(69059,156158,'Peltanthera','genus'),(69060,69059,'Peltanthera floribunda','species'),(69062,216783,'Globularia','genus'),(69063,69062,'Globularia cordifolia','species'),(69065,216810,'Hebenstretia','genus'),(69066,69065,'Hebenstretia dentata','species'),(69067,216775,'Lindenbergia','genus'),(69068,69067,'Lindenbergia sp. Thulin 8079','species'),(69069,41867,'Nuxia','genus'),(69070,69069,'Nuxia sp. Hedberg 4731','species'),(69072,49437,'Sanango sp. Bremer 3352','species'),(69073,41266,'Leopoldamys sabanus','species'),(69074,10114,'Rattus flavipectus','species'),(69075,10114,'Rattus losea','species'),(69076,10114,'Rattus satarae','species'),(69077,10114,'Rattus andamanensis','species'),(69078,39107,'Bandicota','genus'),(69079,69078,'Bandicota bengalensis','species'),(69080,39107,'Maxomys','genus'),(69081,69080,'Maxomys surifer','species'),(69082,39107,'Niviventer','genus'),(69083,69082,'Niviventer cremoriventer','species'),(69108,214929,'Adansonia','genus'),(69109,69108,'Adansonia digitata','species'),(69110,69108,'Adansonia gregorii','species'),(69111,69108,'Adansonia grandidieri','species'),(69112,69108,'Adansonia madagascariensis','species'),(69113,69108,'Adansonia perrieri','species'),(69114,69108,'Adansonia rubrostipa','species'),(69115,69108,'Adansonia suarezensis','species'),(69116,69108,'Adansonia za','species'),(69117,214929,'Pachira','genus'),(69118,69117,'Pachira aquatica','species'),(69119,214929,'Pseudobombax','genus'),(69120,69119,'Pseudobombax marginatum','species'),(69121,30962,'Oncorhynchus clarkii clarkii','subspecies'),(69125,6467,'Tegula nigerrima','species'),(69127,69080,'Maxomys whiteheadi','species'),(69128,30697,'Atherinidae','family'),(69129,123700,'Atherinomorus','genus'),(69130,69129,'Atherinomorus ogilbyi','species'),(69131,123700,'Atherinosoma','genus'),(69132,69131,'Atherinosoma microstoma','species'),(69133,123700,'Craterocephalus','genus'),(69134,69133,'Craterocephalus marjoriae','species'),(69135,69133,'Craterocephalus stercusmuscarum','species'),(69136,28741,'Cyprinodon diabolis','species'),(69137,28741,'Cyprinodon fontinalis','species'),(69138,28741,'Cyprinodon macularius','species'),(69139,28741,'Cyprinodon radiosus','species'),(69140,28741,'Cyprinodon salinus','species'),(69141,31359,'Audouinella arcuata','species'),(69142,2809,'Batrachospermum atrum','species'),(69143,2809,'Batrachospermum gelatinosum','species'),(69144,2809,'Batrachospermum involutum','species'),(69145,2809,'Batrachospermum spermatoinvolucrum','species'),(69146,67899,'Lemanea borealis','species'),(69148,67899,'Lemanea fucina','species'),(69149,69148,'Lemanea fucina var. parva','varietas'),(69150,10512,'Canine adenovirus 1 strain CLL','no rank'),(69151,10512,'Canine adenovirus 1 strain RI261','no rank'),(69152,10514,'Canine adenovirus 2 strain Toronto A 26-61','no rank'),(69153,39054,'Human enterovirus 71 (strain BRCR)','no rank'),(69155,388820,'HIV-2.D205','no rank'),(69156,10366,'Murine cytomegalovirus (strain K181)','no rank'),(69157,9989,'unclassified Rodentia','no rank'),(69158,69157,'Rodentia sp.','species'),(69159,31704,'Human coxsackievirus A16 (strain G-10)','no rank'),(69160,214907,'Kosteletzkya','genus'),(69161,69160,'Kosteletzkya virginica','species'),(69162,10359,'Human herpesvirus 5 (strain 1042)','no rank'),(69163,10359,'Human herpesvirus 5 (strain 2387)','no rank'),(69164,10359,'Human herpesvirus 5 (strain 4654)','no rank'),(69165,10359,'Human herpesvirus 5 (strain 5040)','no rank'),(69166,10359,'Human herpesvirus 5 (strain 5035)','no rank'),(69167,10359,'Human herpesvirus 5 (strain 5160)','no rank'),(69168,10359,'Human herpesvirus 5 (strain 5508)','no rank'),(69169,10359,'Human herpesvirus 5 strain PT','no rank'),(69181,3705,'Brassica cretica','species'),(69182,3705,'Brassica hilarionis','species'),(69183,3705,'Brassica insularis','species'),(69184,3705,'Brassica macrocarpa','species'),(69185,3705,'Brassica montana','species'),(69186,3705,'Brassica rupestris','species'),(69187,3705,'Brassica villosa','species'),(69195,33386,'Brevicoryne','genus'),(69196,69195,'Brevicoryne brassicae','species'),(69197,1125,'environmental samples','no rank'),(69198,69197,'uncultured Microcystis clone 01','species'),(69199,69197,'uncultured Microcystis clone 03','species'),(69200,69197,'uncultured Microcystis clone 04','species'),(69201,69197,'uncultured Microcystis clone 05','species'),(69202,69197,'uncultured Microcystis clone 06','species'),(69203,69197,'uncultured Microcystis clone 07','species'),(69204,69197,'uncultured Microcystis clone 08','species'),(69205,69197,'uncultured Microcystis clone 09','species'),(69206,69197,'uncultured Microcystis clone 10','species'),(69207,31979,'Anaerobacter','genus'),(69208,69207,'Anaerobacter polyendosporus','species'),(69209,49928,'marine bacterium SRF1','species'),(69210,49928,'marine bacterium SRF2','species'),(69211,58840,'marine bacterium SRF3','species'),(69212,49928,'marine bacterium DPT1.1','species'),(69213,49928,'marine bacterium DPT1.2','species'),(69214,49928,'marine bacterium DPT2.1','species'),(69215,49928,'marine bacterium DPT1.3','species'),(69216,49928,'marine bacterium DPT1.4','species'),(69217,545632,'Drosophila pallidosa','species'),(69218,547,'Enterobacter cancerogenus','species'),(69219,550,'Enterobacter cloacae subsp. dissolvens','subspecies'),(69220,1330545,'Lelliottia nimipressuralis','species'),(69221,122277,'Pectobacterium cacticida','species'),(69222,551,'Erwinia mallotivora','species'),(69223,204037,'Dickeya paradisiaca','species'),(69224,551,'Erwinia psidii','species'),(69225,417477,'Pamphorichthys araguaiensis','species'),(69226,8080,'Poecilia gillii','species'),(69227,154031,'Limia heterandria','species'),(69228,417477,'Pamphorichthys minor','species'),(69229,154031,'Limia nigrofasciata','species'),(69230,8080,'Poecilia orri','species'),(69231,648186,'Micropoecilia parae','species'),(69232,154031,'Limia perugiae','species'),(69233,8080,'Poecilia petenensis','species'),(69234,648186,'Micropoecilia picta','species'),(69235,8080,'Poecilia sphenops','species'),(69236,8080,'Poecilia vivipara','species'),(69237,69140,'Cyprinodon salinus milleri','subspecies'),(69239,33520,'Cyprinodon nevadensis nevadensis','subspecies'),(69240,33520,'Cyprinodon nevadensis amargosae','subspecies'),(69241,33520,'Cyprinodon nevadensis mionectes','subspecies'),(69242,33520,'Cyprinodon nevadensis pectoralis','subspecies'),(69243,46607,'Bermejo virus','no rank'),(69244,46607,'Hu39694 virus','no rank'),(69245,46607,'Lechiguanas virus','no rank'),(69246,46607,'Maciel virus','no rank'),(69247,46607,'Oran virus','no rank'),(69248,46607,'Pergamino virus','no rank'),(69249,45359,'Pseudomonas sp. PyR19','species'),(69250,65342,'Panstrongylus herreri','species'),(69251,13248,'Rhodnius nasutus','species'),(69252,13248,'Rhodnius ecuadoriensis','species'),(69253,13248,'Rhodnius pictipes','species'),(69254,30075,'Triatoma delpontei','species'),(69255,3038,'Euglena granulata','species'),(69256,154334,'Rhesus monkey rhadinovirus H26-95','no rank'),(69257,47127,'Deminucula','genus'),(69258,69257,'Deminucula atacellana','species'),(69259,65620,'Bettongia penicillata','species'),(69260,38603,'Dendrolagus goodfellowi','species'),(69261,400781,'Ammodramus','genus'),(69262,69261,'Ammodramus caudacutus','species'),(69263,10814,'Cowpea golden mosaic virus','species'),(69266,13749,'Vaccinium corymbosum','species'),(69267,9307,'Dorcopsis','genus'),(69268,69267,'Dorcopsis veterum','species'),(69269,9307,'Dorcopsulus','genus'),(69270,69269,'Dorcopsulus vanheurni','species'),(69273,45778,'Expression vector pIB1','species'),(69274,45778,'Expression vector pIB2','species'),(69275,45778,'Expression vector pIB3','species'),(69276,45778,'Expression vector pIB4','species'),(69277,356,'Phyllobacteriaceae','family'),(69278,69277,'Aquamicrobium','genus'),(69279,69278,'Aquamicrobium defluvii','species'),(69280,223927,'Oxalicibacterium solurbis','species'),(69281,33809,'ultramicrobacterium str. D-6','species'),(69282,33809,'ultramicrobacterium str. D-7','species'),(69284,83618,'Pseudoxanthomonas japonensis','species'),(69285,33809,'ultramicrobacterium str. DY01','species'),(69286,78537,'Gram-positive bacterium str. 12-8','species'),(69287,78537,'Gram-positive bacterium str. 121','species'),(69288,78537,'Gram-positive bacterium str. 13-2','species'),(69290,129949,'Gasterosteiformes/Syngnathiformes group','no rank'),(69291,129911,'Gasterosteidae','family'),(69292,69291,'Gasterosteus','genus'),(69293,69292,'Gasterosteus aculeatus','species'),(69294,37705,'Blue River virus','no rank'),(69295,65205,'Cardiochiles','genus'),(69296,9944,'Tragelaphus buxtoni','species'),(69297,9944,'Tragelaphus eurycerus','species'),(69298,9944,'Tragelaphus spekii','species'),(69299,9954,'Cephalophus natalensis','species'),(69300,9933,'Gazella bennettii','species'),(69301,9933,'Gazella cuvieri','species'),(69302,9933,'Gazella gazella','species'),(69303,9933,'Gazella leptoceros','species'),(69304,936348,'Eudorcas rufifrons','species'),(69305,9933,'Gazella saudiya','species'),(69306,457560,'Nanger soemmerringii','species'),(69307,9933,'Gazella spekei','species'),(69308,936348,'Eudorcas thomsonii','species'),(69310,9948,'Litocranius','genus'),(69311,69310,'Litocranius walleri','species'),(69312,69295,'Cardiochiles fuscipennis','species'),(69313,51529,'Toxoneuron abdominalis','species'),(69314,51527,'Ascogaster sp.','species'),(69315,7403,'Apanteles subandinus','species'),(69316,64877,'Ichneutes bicolor','species'),(69317,65210,'Microchelonus','genus'),(69318,69317,'Microchelonus sp.','species'),(69319,51538,'Microplitis demolitor','species'),(69320,7405,'Chelonus sp. 1','species'),(69321,7405,'Chelonus sp. 2','species'),(69322,237,'Flavobacterium xanthum','species'),(69323,53246,'Pseudoalteromonas sp. Y','species'),(69324,119167,'Gossypium hirsutum/Verticillium dahliae mixed EST library','species'),(69326,4034,'Oxalis flagellata','species'),(69327,29278,'Shuttle vector pMAL-pIII','species'),(69328,286,'Pseudomonas sp. VLB120','species'),(69329,13778,'Chara andina','species'),(69330,13778,'Chara aspera','species'),(69331,13778,'Chara baltica','species'),(69332,13778,'Chara braunii','species'),(69333,13778,'Chara brittonii','species'),(69334,13778,'Chara contraria','species'),(69335,13778,'Chara drouetii','species'),(69336,13778,'Chara fibrosa','species'),(69337,13778,'Chara foliolosa','species'),(69338,13778,'Chara globularis','species'),(69339,13778,'Chara haitensis','species'),(69340,13778,'Chara hydropitys','species'),(69341,13778,'Chara imperfecta','species'),(69342,13778,'Chara longifolia','species'),(69343,13778,'Chara polyacantha','species'),(69344,13778,'Chara preissii','species'),(69345,13778,'Chara stuartiana','species'),(69346,13778,'Chara tomentosa','species'),(69347,13778,'Chara vandalurensis','species'),(69348,13778,'Chara zeylanica','species'),(69349,63235,'Labiostrongylus','genus'),(69350,69349,'Labiostrongylus labiostrongylus','species'),(69351,116575,'Darwinulidae','family'),(69352,69351,'Microdarwinula','genus'),(69353,69352,'Microdarwinula zimmeri','species'),(69354,69351,'Darwinula','genus'),(69355,69354,'Darwinula stevensoni','species'),(69356,3052,'Chlamydomonas cribrum','species'),(69357,51727,'Chloromonas sp. ANT1','species'),(69359,85079,'Thiohalocapsa halophila','species'),(69360,1056,'Thiocapsa rosea','species'),(69361,68809,'Typhula ishikariensis','species'),(69362,33882,'Microbacterium schleiferi','species'),(69363,33882,'Microbacterium terregens','species'),(69364,45449,'Chrysomya bezziana','species'),(69365,33882,'Microbacterium arabinogalactanolyticum','species'),(69366,33882,'Microbacterium flavescens','species'),(69367,33882,'Microbacterium luteolum','species'),(69368,33882,'Microbacterium saperdae','species'),(69369,33882,'Microbacterium terrae','species'),(69370,33882,'Microbacterium trichothecenolyticum','species'),(69372,1716,'Corynebacterium okanaganae','species'),(69373,2034,'Curtobacterium pusillum','species'),(69374,167504,'Adenium','genus'),(69375,69374,'Adenium obesum','species'),(69376,167500,'Baissea','genus'),(69377,69376,'Baissea leonensis','species'),(69378,167502,'Funtumia','genus'),(69379,69378,'Funtumia elastica','species'),(69380,167502,'Holarrhena','genus'),(69381,69380,'Holarrhena pubescens','species'),(69382,167502,'Mascarenhasia','genus'),(69383,69382,'Mascarenhasia arborescens','species'),(69384,167502,'Pachypodium','genus'),(69385,69384,'Pachypodium lamerei','species'),(69386,167501,'Parsonsia','genus'),(69387,69386,'Parsonsia heterophylla','species'),(69388,167500,'Trachelospermum','genus'),(69389,69388,'Trachelospermum jasminoides','species'),(69390,167504,'Wrightia','genus'),(69391,69390,'Wrightia arborea','species'),(69392,40323,'Stenotrophomonas sp.','species'),(69393,53335,'Pantoea sp.','species'),(69395,75,'Caulobacter henricii','species'),(69396,75,'Caulobacter fusiformis','species'),(69400,47780,'Carteria inversa','species'),(69401,47780,'Carteria cerasiformis','species'),(69402,47780,'Carteria obtusa','species'),(69403,29278,'Cloning vector pAP3neo','species'),(69404,41485,'Atractylodes chinensis','species'),(69405,41485,'Atractylodes koreana','species'),(69406,41485,'Atractylodes lancea','species'),(69407,41485,'Atractylodes ovata','species'),(69408,1386,'Bacillus flavocaldarius','species'),(69409,126,'environmental samples','no rank'),(69410,114277,'Rickettsia cooleyi','species'),(69411,29278,'Expression vector pMal-X','species'),(69412,13196,'Peperomia griseoargentea','species'),(69413,13196,'Peperomia cubensis','species'),(69414,13196,'Peperomia obtusifolia','species'),(69415,27819,'Albinaria corrugata','species'),(69416,27819,'Albinaria cretensis','species'),(69417,27819,'Albinaria eburnea','species'),(69418,27819,'Albinaria hippolyti','species'),(69419,27819,'Albinaria jaeckeli','species'),(69420,27819,'Albinaria lerossiensis','species'),(69421,27819,'Albinaria maltzani','species'),(69422,27819,'Albinaria moreletiana','species'),(69423,27819,'Albinaria praeclara','species'),(69424,27819,'Albinaria retusa','species'),(69425,27819,'Albinaria spratti','species'),(69426,27819,'Albinaria terebra','species'),(69427,27819,'Albinaria teres','species'),(69428,27819,'Albinaria torticollis','species'),(69429,27819,'Albinaria ulrikae','species'),(69430,27819,'Albinaria violacea','species'),(69431,27819,'Albinaria xanthostoma','species'),(69432,27819,'Albinaria torticollis x Albinaria jaeckeli','species'),(69433,55730,'Baicaliidae','family'),(69434,69433,'Microbaicalia','genus'),(69435,69434,'Microbaicalia pulla','species'),(69436,69435,'Microbaicalia pulla pulla','subspecies'),(69437,69433,'Pseudobaicalia','genus'),(69438,69437,'Pseudobaicalia zachwatkini','species'),(69439,69433,'Liobaicalia','genus'),(69440,69439,'Liobaicalia stiedae','species'),(69441,55730,'Benedictiidae','family'),(69442,69441,'Benedictia','genus'),(69443,69441,'Kobeltocochlea','genus'),(69444,69442,'Benedictia maxima','species'),(69445,69354,'Darwinula brasiliensis','species'),(69448,66670,'Diegodendron','genus'),(69449,69448,'Diegodendron humbertii','species'),(69450,41938,'Cistaceae','family'),(69451,69450,'Cistus','genus'),(69452,69451,'Cistus x revolii','species'),(69453,69450,'Helianthemum','genus'),(69454,69453,'Helianthemum grandiflorum','species'),(69455,66670,'Amoreuxia','genus'),(69456,69455,'Amoreuxia wrightii','species'),(69457,66674,'Cochlospermum intermedium','species'),(69458,64577,'Anisoptera marginata','species'),(69459,91852,'Dicraspidia','genus'),(69460,69459,'Dicraspidia donnell-smithii','species'),(69461,39987,'Aquilaria','genus'),(69462,69461,'Aquilaria beccariana','species'),(69463,35590,'Henneguya salminicola','species'),(69465,39987,'Gonystylus','genus'),(69466,69465,'Gonystylus macrophyllus','species'),(69467,35582,'Multivalvulida','order'),(69468,69467,'Kudoidae','family'),(69469,69468,'Kudoa','genus'),(69470,69469,'Kudoa thyrsites','species'),(69471,40044,'Sarcolaena sp. \'M.F.F. 11-13-97\'','species'),(69472,66677,'Rhopalocarpus sp. \'M.F.F. 11-13-97\'','species'),(69473,2147,'Acholeplasma vituli','species'),(69474,33988,'Orientia','genus'),(69475,114295,'Rickettsia sp. \'La Copita\'','species'),(69476,126,'unclassified Planctomycetaceae','no rank'),(69477,69476,'planctomycete str. 140','species'),(69478,5121,'Erysiphe cruciferarum','species'),(69482,662,'Vibrio sp. 121','species'),(69483,2236,'unclassified Halobacteriaceae','no rank'),(69484,1865,'Actinoplanes liguriensis','species'),(69485,1865,'Actinoplanes garbadinensis','species'),(69487,45426,'loculoascomycete CBS 133.30','species'),(69488,5073,'Penicillium simplicissimum','species'),(69489,121164,'Pelophylax bedriagae','species'),(69490,121164,'Pelophylax bergeri','species'),(69491,9446,'Lemur sp.','species'),(69492,30467,'Tinamus tao','species'),(69493,56688,'Halorubrum sp. SC1.2','species'),(69494,56688,'Halorubrum sp. GSL5.48','species'),(69495,69483,'Halobacteriaceae gen. sp. SR1.5','species'),(69496,69483,'Halobacteriaceae gen. sp. T5.7','species'),(69497,69483,'Halobacteriaceae gen. sp. 524','species'),(69498,69483,'Halobacteriaceae gen. sp. 600','species'),(69499,28236,'Petrotoga mobilis','species'),(69500,6499,'Aplysia cf. juliana','species'),(69501,66704,'Troglodytinae','subfamily'),(69502,69501,'Campylorhynchus','genus'),(69503,69502,'Campylorhynchus nuchalis','species'),(69504,43148,'Cecropis','genus'),(69505,69504,'Cecropis semirufa','species'),(69506,51357,'Dendrocopos leucopterus','species'),(69507,36291,'Muscicapa','genus'),(69509,9183,'Saxicola','genus'),(69510,69509,'Saxicola rubetra','species'),(69511,166248,'Artioposthia','genus'),(69513,166248,'Australoplana','genus'),(69514,69513,'Australoplana sanguinea','species'),(69516,166247,'Microplana','genus'),(69517,69516,'Microplana nana','species'),(69518,166248,'Caenoplana','genus'),(69519,69518,'Caenoplana coerulea','species'),(69520,31262,'Cura','genus'),(69521,69520,'Cura pinguis','species'),(69522,42902,'unidentified phaeophyte 69522','species'),(69523,2251,'Haloferax sp. LWp2.1','species'),(69525,88723,'Natrinema pellirubrum','species'),(69527,88723,'Natrinema pallidum','species'),(69528,69483,'Halobacterium sp. NCIMB 763','species'),(69529,65545,'Hypopterygiaceae','family'),(69530,69529,'Lopidium','genus'),(69531,69530,'Lopidium struthiopteris','species'),(69532,65549,'Leucodon','genus'),(69533,69532,'Leucodon sciuroides','species'),(69534,91351,'Chlorophyta sp. 69534','species'),(69535,216302,'Cerithiopsidae','family'),(69537,69535,'Ataxocerithium','genus'),(69538,69537,'Ataxocerithium sp.','species'),(69539,58050,'Moritella yayanosii','species'),(69540,2160,'Methanobacterium oryzae','species'),(69541,28221,'Desulfuromonadales','order'),(69542,213422,'environmental samples','no rank'),(69543,69542,'uncultured Geobacteraceae gel band 2A','species'),(69544,45778,'Cloning vector pADGal4 2.1','species'),(69545,69542,'uncultured Geobacteraceae gel band 8A','species'),(69546,27456,'unclassified Bactrocera','no rank'),(69547,98805,'Bactrocera papayae','species'),(69548,54976,'Bellamya','genus'),(69549,69548,'Bellamya heudi','species'),(69550,69549,'Bellamya heudi guangdungensis','subspecies'),(69551,71510,'Bullinidae','family'),(69552,69551,'Bullina','genus'),(69553,69552,'Bullina lineata','species'),(69554,6496,'Cephalaspidea','no rank'),(69555,6448,'Caenogastropoda','no rank'),(69556,216294,'Cypraeoidea','superfamily'),(69557,69556,'Cypraeidae','family'),(69558,69557,'Cypraea','genus'),(69561,216287,'Cocculinidae','family'),(69562,69561,'Coccopigya','genus'),(69563,69562,'Coccopigya hispida','species'),(69564,6490,'Conus miles','species'),(69565,54979,'Cornirostridae','family'),(69566,69565,'Cornirostra','genus'),(69567,69566,'Cornirostra pellucida','species'),(69569,128416,'Ranellidae','family'),(69570,69569,'Cabestana','genus'),(69571,69570,'Cabestana spengleri','species'),(69572,6466,'Austrocochlea','genus'),(69573,69572,'Austrocochlea porcata','species'),(69574,55860,'Cancellaria','genus'),(69575,69574,'Cancellaria undulata','species'),(69576,347957,'Ovine enzootic nasal tumor virus','species'),(69577,325348,'Banana streak virus','species'),(69578,85023,'Cryobacterium','genus'),(69580,424576,'Duckeodendron','genus'),(69581,69580,'Duckeodendron cestroides','species'),(69582,39476,'Dicathais','genus'),(69583,69582,'Dicathais orbita','species'),(69584,216301,'Epitoniidae','family'),(69585,69584,'Epitonium','genus'),(69586,69585,'Epitonium cf. jukesianum','species'),(69587,87877,'Charopidae','family'),(69588,69587,'Hedleyoconcha','genus'),(69589,69588,'Hedleyoconcha delta','species'),(69595,216300,'Eulimidae','family'),(69596,1001701,'Eulimidae sp.','species'),(69597,216291,'Cerithioidea','superfamily'),(69598,12104,'Porcine encephalomyocarditis virus','no rank'),(69599,22,'Shewanella saccharophilus','species'),(69600,57290,'Symplocostoma','genus'),(69603,41324,'Alaysia','genus'),(69605,348604,'Enterobacteria phage FSalpha','no rank'),(69607,348604,'Enterobacteria phage PST','no rank'),(69608,329380,'Enterobacteria phage RB10','species'),(69609,329380,'Enterobacteria phage RB27','species'),(69610,329380,'Enterobacteria phage RB6','species'),(69611,329380,'Enterobacteria phage RB8','species'),(69612,329380,'Enterobacteria phage RB9','species'),(69613,329380,'Enterobacteria phage SV76','species'),(69614,98805,'Bactrocera carambolae','species'),(69615,98806,'Bactrocera frauenfeldi','species'),(69616,47832,'Bactrocera quadrisetosa','species'),(69617,98806,'Bactrocera trilineola','species'),(69618,47832,'Bactrocera umbrosa','species'),(69619,69636,'Bactrocera xanthodes','species'),(69620,27456,'Afrodacus','subgenus'),(69621,27456,'Asiadacus','subgenus'),(69622,27456,'Austrodacus','subgenus'),(69624,27456,'Daculus','subgenus'),(69626,27456,'Gymnodacus','subgenus'),(69627,47833,'Hemigymnodacus','subgenus'),(69632,27456,'Heterodaculus','subgenus'),(69633,27456,'Javadacus','subgenus'),(69636,27456,'Notodacus','subgenus'),(69637,27456,'Papuodacus','subgenus'),(69638,27456,'Paradacus','subgenus'),(69639,27456,'Paratridacus','subgenus'),(69643,27456,'Sinodacus','subgenus'),(69644,27456,'Tetradacus','subgenus'),(69646,298,'Pseudomonas marginalis pv. alfalfae','no rank'),(69647,41298,'Caulobacter subvibrioides CB81','species'),(69648,7579,'Terebratulina septentrionalis','species'),(69649,57612,'Mitridae','family'),(69650,69649,'Mitra','genus'),(69651,69650,'Mitra cucumerina','species'),(69652,54986,'Montfortula','genus'),(69653,69652,'Montfortula rugosa','species'),(69654,52927,'Nerita atramentosa','species'),(69655,118883,'Sulfurisphaera','genus'),(69656,69655,'Sulfurisphaera ohwakuensis','species'),(69657,204455,'Hyphomonadaceae','family'),(69658,69657,'unclassified Hyphomonadaceae','no rank'),(69661,75,'Caulobacter sp. FWC14','species'),(69662,75,'Caulobacter sp. FWC17','species'),(69663,75,'Caulobacter sp. FWC18','species'),(69664,75,'Caulobacter sp. FWC2','species'),(69665,75,'Caulobacter sp. FWC26','species'),(69666,75,'Caulobacter mirabilis','species'),(69668,75,'Caulobacter sp. MCS17','species'),(69669,69658,'Caulobacter sp. MCS18','species'),(69670,41275,'Brevundimonas halotolerans','species'),(69671,69658,'Caulobacter sp. MCS6','species'),(69672,216288,'Pseudococculinidae','family'),(69673,69672,'Notocrater','genus'),(69674,69673,'Notocrater houbricki','species'),(69675,6448,'Patellogastropoda','no rank'),(69676,216260,'Lottiidae','family'),(69678,91615,'Notoacmea petterdi','species'),(69679,216294,'Littorinoidea','superfamily'),(69680,196957,'Austrolittorina unifasciata','species'),(69681,42451,'Onchidium','genus'),(69682,69681,'Onchidium sp.','species'),(69683,145629,'Ellobiidae','family'),(69684,69683,'Ophicardelus','genus'),(69685,69684,'Ophicardelus ornatus','species'),(69687,190188,'Architectonicidae','family'),(69688,69687,'Philippia','genus'),(69689,69688,'Philippia lutea','species'),(69690,55845,'Perotrochus midas','species'),(69691,216298,'Vermetidae','family'),(69693,765161,'Thylacodes sp.','species'),(69694,216297,'Strombidae','family'),(69695,69694,'Strombus','genus'),(69696,1273205,'Conomurex luhuanus','species'),(69697,216439,'Amphibolidae','family'),(69698,69697,'Salinator','genus'),(69699,69698,'Salinator solida','species'),(69700,52930,'Siphonaria zelandica','species'),(69701,69597,'Cerithiidae','family'),(69702,69701,'Zeacumantus','genus'),(69703,69702,'Zeacumantus subcarinatus','species'),(69706,6484,'Nassarius burchardi','species'),(69707,75117,'Cyclophoridae','family'),(69708,69707,'Leptopoma','genus'),(69709,69708,'Leptopoma perlucida','species'),(69710,157,'Treponema vincentii','species'),(69711,157,'Treponema sp. Smibert-2','species'),(69712,157,'Treponema sp. Smibert-5','species'),(69713,53419,'Treponema socranskii subsp. buccale','subspecies'),(69714,53419,'Treponema socranskii subsp. paredis','subspecies'),(69715,53419,'Treponema socranskii subsp. socranskii','subspecies'),(69716,53419,'Treponema socranskii subsp. \'04\'','subspecies'),(69717,13625,'Paeonia officinalis','species'),(69718,13625,'Paeonia parnassica','species'),(69719,13625,'Paeonia sinjiangensis','species'),(69720,293500,'Zantedeschia','genus'),(69721,69720,'Zantedeschia aethiopica','species'),(69763,5073,'Penicillium adametzii','species'),(69764,5073,'Penicillium atrovenetum','species'),(69765,5073,'Penicillium bilaiae','species'),(69766,5073,'Penicillium capsulatum','species'),(69767,5073,'Penicillium charlesii','species'),(69768,5073,'Penicillium citreonigrum','species'),(69770,5073,'Penicillium cyaneum','species'),(69771,5073,'Penicillium decumbens','species'),(69772,5073,'Penicillium donkii','species'),(69773,5073,'Penicillium glabrum','species'),(69774,5073,'Penicillium herquei','species'),(69775,5073,'Penicillium implicatum','species'),(69776,5073,'Penicillium inflatum','species'),(69777,5073,'Penicillium madriti','species'),(69778,5073,'Penicillium megasporum','species'),(69779,5073,'Penicillium melinii','species'),(69780,5073,'Penicillium ochrochloron','species'),(69781,5073,'Penicillium oxalicum','species'),(69782,5073,'Penicillium purpurascens','species'),(69783,5073,'Penicillium raistrickii','species'),(69784,5073,'Penicillium restrictum','species'),(69785,5073,'Penicillium rolfsii','species'),(69786,5073,'Penicillium roseopurpureum','species'),(69787,5073,'Penicillium sclerotigenum','species'),(69788,5073,'Penicillium sclerotiorum','species'),(69789,5073,'Penicillium soppii','species'),(69790,5073,'Penicillium vinaceum','species'),(69791,5073,'Penicillium waksmanii','species'),(69792,5073,'Penicillium westlingii','species'),(69793,28577,'Eupenicillium baarnense','species'),(69796,28577,'Eupenicillium ehrlichii','species'),(69797,28577,'Eupenicillium lapidosum','species'),(69799,5073,'Penicillium meridianum','species'),(69800,28577,'Eupenicillium pinetorum','species'),(69801,28577,'Eupenicillium shearii','species'),(69802,28577,'Eupenicillium stolkiae','species'),(69803,28577,'Eupenicillium terrenum','species'),(69804,5052,'Aspergillus crystallinus','species'),(69805,5052,'Aspergillus malodoratus','species'),(69808,1132856,'Rasamsonia argillacea','species'),(69810,5073,'Penicillium rivolii','species'),(69811,8283,'Leuciscus idus','species'),(69812,648186,'Micropoecilia bifurca','species'),(69813,69814,'Bethylidae gen. sp.','species'),(69814,27508,'unclassified Bethylidae','no rank'),(69815,1206795,'Cycliophora','phylum'),(69816,69815,'Symbion','genus'),(69817,69816,'Symbion pandora','species'),(69818,65225,'Habrobracon','genus'),(69819,69818,'Habrobracon hebetor','species'),(69820,7106,'Spodoptera litura','species'),(69821,53541,'Aedes w-albus','species'),(69822,53527,'Culex bitaeniorhynchus','species'),(69823,970,'Selenomonas sputigena','species'),(69824,433334,'[Clostridium] cocleatum','species'),(69825,1485,'Clostridium indolis','species'),(69826,6937,'Ornithodoros savignyi','species'),(69827,69469,'Kudoa amamiensis','species'),(69828,69469,'Kudoa miniauriculata','species'),(69829,69469,'Kudoa paniformis','species'),(69830,7593,'Asterina amurensis','species'),(69831,71031,'Human rotavirus DG8','no rank'),(69832,39945,'Clostridium aff. innocuum CM970','species'),(69833,1485,'Clostridium fusiformis','species'),(69834,121175,'Rana pretiosa','species'),(69837,12960,'environmental samples','no rank'),(69838,69837,'uncultured Azoarcus gel band DL984','species'),(69839,65831,'uncultured Geobacter gel band DL964','species'),(69840,44675,'environmental samples','no rank'),(69841,69840,'uncultured Geothrix gel band DL970','species'),(69842,32066,'unclassified Fusobacteria','no rank'),(69843,69530,'Lopidium concinnum','species'),(69844,39987,'Thymelaea','genus'),(69845,69844,'Thymelaea hirsuta','species'),(69846,13398,'Carex albicans','species'),(69847,13398,'Carex arctata','species'),(69848,13398,'Carex baccans','species'),(69849,13398,'Carex backii','species'),(69850,13398,'Carex basiantha','species'),(69851,13398,'Carex blanda','species'),(69852,13398,'Carex careyana','species'),(69853,13398,'Carex cruciata','species'),(69854,13398,'Carex deweyana','species'),(69855,13398,'Carex filifolia','species'),(69856,13398,'Carex geyeri','species'),(69857,13398,'Carex juniperorum','species'),(69858,13398,'Carex latebracteata','species'),(69859,13398,'Carex laxiflora','species'),(69860,13398,'Carex multicaulis','species'),(69861,13398,'Carex peckii','species'),(69862,13398,'Carex pensylvanica','species'),(69863,13398,'Carex plantaginea','species'),(69864,13398,'Carex polystachya','species'),(69865,299770,'Carex tonsa var. rugosperma','varietas'),(69866,13398,'Carex saximontana','species'),(69867,13398,'Carex scirpoidea','species'),(69868,13398,'Carex superata','species'),(69869,13398,'Carex willdenowii','species'),(69870,13398,'Carex jamesii','species'),(69871,13398,'Carex duriuscula','species'),(69872,55379,'Cobaea minor','species'),(69873,55379,'Cobaea pringlei','species'),(69874,55379,'Cobaea stipularis','species'),(69875,55379,'Cobaea biaurita','species'),(69876,55379,'Cobaea trianae','species'),(69877,55379,'Cobaea pachysepala','species'),(69878,55379,'Cobaea skutchii','species'),(69879,55379,'Cobaea aschersoniana','species'),(69880,55379,'Cobaea gracilis','species'),(69881,55379,'Cobaea penduliflora','species'),(69882,55379,'Cobaea aequatoriensis','species'),(69883,55379,'Cobaea campanulata','species'),(69884,55379,'Cobaea flava','species'),(69885,55379,'Cobaea lutea','species'),(69886,55379,'Cobaea rotundiflora','species'),(69887,63399,'Arthroderma gertleri','species'),(69888,63399,'Arthroderma quadrifidum','species'),(69889,37243,'Gymnoascus','genus'),(69890,69889,'Gymnoascus reesii','species'),(69891,5550,'Trichophyton soudanense','species'),(69892,34392,'Microsporum gallinae','species'),(69893,40411,'Chrysosporium keratinophilum','species'),(69894,31979,'Tindallia','genus'),(69895,69894,'Tindallia magadiensis','species'),(69896,85632,'Candidatus Phytoplasma solani','species'),(69897,85632,'VK grapevine yellows phytoplasma','species'),(69898,216696,'Anisacanthus','genus'),(69899,69898,'Anisacanthus thurberi','species'),(69900,423303,'Chilopsis','genus'),(69901,69900,'Chilopsis linearis','species'),(69902,39256,'Tabebuia chrysotricha','species'),(69903,423331,'Tecoma','genus'),(69904,69903,'Tecoma stans','species'),(69906,4150,'Antirrhinum coulterianum','species'),(69907,4150,'Antirrhinum kelloggii','species'),(69908,68861,'Collinsia heterophylla','species'),(69909,216803,'Keckiella','genus'),(69910,69909,'Keckiella antirrhinoides','species'),(69911,216809,'Leucophyllum','genus'),(69912,69911,'Leucophyllum minus','species'),(69914,309344,'Nuttallanthus canadensis','species'),(69915,216780,'Maurandya','genus'),(69916,69915,'Maurandya antirrhiniflora','species'),(69917,426030,'Micranthemum','genus'),(69918,69917,'Micranthemum umbrosum','species'),(69919,4154,'Mimulus lewisii','species'),(69920,216803,'Nothochelone','genus'),(69921,69920,'Nothochelone nemorosa','species'),(69923,216803,'Penstemon','genus'),(69924,69923,'Penstemon centranthifolius','species'),(69925,69923,'Penstemon palmeri','species'),(69926,69923,'Penstemon whippleanus','species'),(69927,39249,'Scrophularia macrantha','species'),(69928,4173,'Veronica cusickii','species'),(69929,56448,'Xanthomonas arboricola pv. pruni','no rank'),(69930,42507,'Schilbe mystus','species'),(69931,42649,'Marcusenius macrolepidotus','species'),(69932,335795,'Enterobacteria phage H-19B','species'),(69933,30996,'Eutropius','genus'),(69934,69933,'Eutropius depressirostris','species'),(69935,31092,'Pollimyrus','genus'),(69936,69935,'Pollimyrus castelnaui','species'),(69937,78216,'Glaucidium perlatum','species'),(69938,68487,'Locustella fasciolata','species'),(69939,30459,'Surnia','genus'),(69940,69939,'Surnia ulula','species'),(69941,330743,'Megalurus','genus'),(69942,69941,'Megalurus pryeri','species'),(69943,81641,'Lota','genus'),(69944,69943,'Lota lota','species'),(69945,51666,'uncultured termite gut bacterium Cd10','species'),(69946,51666,'uncultured termite gut bacterium Cd45','species'),(69947,68357,'uncultured termite gut bacterium Cd30','species'),(69948,1243,'environmental samples','no rank'),(69949,69948,'uncultured termite gut bacterium Cd4','species'),(69950,57016,'uncultured termite gut bacterium Cd22','species'),(69951,57016,'uncultured termite gut bacterium Cd39','species'),(69952,60598,'uncultured termite gut bacterium Cd3','species'),(69953,60598,'uncultured termite gut bacterium Cd46','species'),(69954,60598,'uncultured termite gut bacterium Cd48','species'),(69955,379729,'Bovine lymphotropic herpesvirus','species'),(69956,9224,'Forpus','genus'),(69957,69956,'Forpus passerinus','species'),(69959,41295,'Rhodospira','genus'),(69960,69959,'Rhodospira trueperi','species'),(69961,351,'Azomonas','genus'),(69962,69961,'Azomonas macrocytogenes','species'),(69963,157913,'Azorhizophilus paspali','species'),(69964,352,'Azotobacter salinestris','species'),(69965,90964,'Macrococcus','genus'),(69966,69965,'Macrococcus caseolyticus','species'),(69967,69965,'Macrococcus equipercicus','species'),(69968,69965,'Macrococcus bovicus','species'),(69969,69965,'Macrococcus carouselicus','species'),(69970,1763,'Mycobacterium anthracenicum','species'),(69972,34033,'Solar Lake delta proteobacterium','species'),(69973,35278,'Closteroviridae','family'),(69974,68287,'Mesorhizobium plurifarium','species'),(69975,165793,'Sporobolomyces coprosmicola','species'),(69976,165792,'Sporobolomyces coprosmae','species'),(69977,165793,'Sporobolomyces dimmenae','species'),(69978,165793,'Sporobolomyces dracophylli','species'),(69979,165793,'Sporobolomyces linderae','species'),(69980,165793,'Sporobolomyces taupoensis','species'),(69981,165793,'Sporobolomyces novazealandicus','species'),(69982,52997,'Cratoneuron','genus'),(69983,129930,'Palustriella falcata','species'),(69984,334207,'Human papillomavirus type 75','no rank'),(69985,334207,'Human papillomavirus type 76','no rank'),(69986,337039,'Human papillomavirus type 77','no rank'),(69987,333924,'Human papillomavirus type 80','no rank'),(69993,4564,'Triticum compactum','species'),(69994,4564,'Triticum macha','subspecies'),(69995,4565,'Triticum aestivum var. vavilovii','varietas'),(69996,3246,'Selaginella selaginoides','species'),(69997,37428,'Huperzia cumingii','species'),(69998,37428,'Huperzia hippuridea','species'),(69999,37428,'Huperzia linifolia','species'),(70000,37428,'Huperzia wilsonii','species'),(70001,37428,'Huperzia selago','species'),(70002,3250,'Phylloglossum','genus'),(70003,70002,'Phylloglossum drummondii','species'),(70004,163724,'Aspalathus','genus'),(70005,70004,'Aspalathus cephalotes','species'),(70012,424553,'Goetzea','genus'),(70013,70012,'Goetzea elegans','species'),(70014,424557,'Schwenckia','genus'),(70015,70014,'Schwenckia lateriflora','species'),(70017,57201,'unclassified Cantharellaceae','no rank'),(70019,121164,'Pelophylax saharicus','species'),(70021,150470,'marine snow associated bacterium Adriatic74','species'),(70022,150470,'marine snow associated bacterium Adriatic87','species'),(70023,150470,'marine snow associated bacterium AdriaticR16','species'),(70024,150470,'marine snow associated bacterium Adriatic76','species'),(70025,150470,'marine snow associated bacterium Adriatic33','species'),(70026,150470,'marine snow associated bacterium Adriatic86','species'),(70027,150470,'marine snow associated bacterium Adriatic7','species'),(70028,150470,'marine snow associated bacterium Adriatic90','species'),(70029,150470,'marine snow associated bacterium Adriatic72','species'),(70030,150470,'marine snow associated bacterium Adriatic91','species'),(70031,150470,'marine snow associated bacterium Adriatic15','species'),(70032,150470,'marine snow associated bacterium Adriatic79','species'),(70033,150470,'marine snow associated bacterium Adriatic84','species'),(70034,150470,'marine snow associated bacterium Adriatic83','species'),(70035,150470,'marine snow associated bacterium Adriatic80','species'),(70036,150470,'marine snow associated bacterium Adriatic78','species'),(70037,150470,'marine snow associated bacterium Adriatic92','species'),(70038,150470,'marine snow associated bacterium Adriatic97','species'),(70039,150470,'marine snow associated bacterium Adriatic95','species'),(70040,150470,'marine snow associated bacterium Adriatic64','species'),(70041,150470,'marine snow associated bacterium AdriaticR19','species'),(70042,150470,'marine snow associated bacterium Adriatic42','species'),(70043,150470,'marine snow associated bacterium Adriatic6','species'),(70044,150470,'marine snow associated bacterium Adriatic54','species'),(70045,150470,'marine snow associated bacterium Adriatic31','species'),(70046,150470,'marine snow associated bacterium Adriatic69','species'),(70047,150470,'marine snow associated bacterium Adriatic81','species'),(70048,150470,'marine snow associated bacterium Adriatic77','species'),(70049,150470,'marine snow associated bacterium Adriatic100','species'),(70050,150470,'marine snow associated bacterium Adriatic53','species'),(70051,150470,'marine snow associated bacterium Adriatic60','species'),(70052,150470,'marine snow associated bacterium Adriatic99','species'),(70053,150470,'marine snow associated bacterium Adriatic89','species'),(70054,150470,'marine snow associated bacterium AdriaticR24','species'),(70055,150470,'marine snow associated bacterium Adriatic52','species'),(70056,150470,'marine snow associated bacterium Adriatic61','species'),(70057,150470,'marine snow associated bacterium AdriaticR27','species'),(70058,150470,'marine snow associated bacterium AdriaticR20','species'),(70059,150470,'marine snow associated bacterium AdriaticR25','species'),(70060,150470,'marine snow associated bacterium Adriatic65','species'),(70061,150470,'marine snow associated bacterium Adriatic50','species'),(70062,35248,'Porcine cytomegalovirus B6','species'),(70063,29278,'Cloning vector pLG338/30','species'),(70064,39745,'Ovine parainfluenza virus 3','species'),(70065,7639,'Arbacia dufresnii','species'),(70066,7639,'Arbacia incisa','species'),(70067,1060,'Rhodobacter apigmentum','species'),(70068,43174,'Pedicularis procera','species'),(70069,270,'Thermus sp. AK13D21','species'),(70070,46070,'Kigelia africana','species'),(70071,3828,'Crotalaria capensis','species'),(70072,163736,'Cyclopia','genus'),(70073,70072,'Cyclopia genistoides','species'),(70074,37952,'Nyctotherus','genus'),(70075,70074,'Nyctotherus ovalis','species'),(70076,7076,'Palorus genalis','species'),(70077,169297,'Aegilops tauschii var. meyeri','varietas'),(70078,64917,'Streblonema sp.','species'),(70079,497220,'Stenogobius','genus'),(70080,70079,'Stenogobius hawaiiensis','species'),(70081,497679,'Lentipes','genus'),(70082,70081,'Lentipes concolor','species'),(70083,497220,'Awaous','genus'),(70084,70083,'Awaous guamensis','species'),(70085,497679,'Sicyopterus','genus'),(70086,70085,'Sicyopterus stimpsoni','species'),(70088,28577,'Eupenicillium alutaceum','species'),(70089,28577,'Eupenicillium anatolicum','species'),(70090,28577,'Eupenicillium lassenii','species'),(70092,28577,'Eupenicillium erubescens','species'),(70093,28577,'Eupenicillium rubidurum','species'),(70094,5073,'Penicillium adametzioides','species'),(70095,5073,'Penicillium fellutanum','species'),(70096,5073,'Penicillium cinerascens','species'),(70097,5073,'Penicillium asperosporum','species'),(70098,5073,'Penicillium kojigenum','species'),(70099,5073,'Penicillium lividum','species'),(70100,5073,'Penicillium raperi','species'),(70101,5073,'Penicillium sartoryi','species'),(70102,7953,'Distoechodon','genus'),(70104,5073,'Penicillium fuscum','species'),(70105,5073,'Penicillium turbatum','species'),(70106,5073,'Penicillium velutinum','species'),(70109,5073,'Penicillium paxilli','species'),(70110,28568,'Penicilliopsis','genus'),(70111,70110,'Penicilliopsis clavariiformis','species'),(70113,5073,'Penicillium parvum','species'),(70114,203686,'Theileria sp. China','species'),(70115,5596,'Pseudallescheria africana','species'),(70116,5596,'Pseudallescheria angusta','species'),(70117,5596,'Pseudallescheria fimeti','species'),(70118,5596,'Pseudallescheria fusoidea','species'),(70119,42313,'Petriella guttulata','species'),(70120,42313,'Petriella musispora','species'),(70121,42313,'Petriella asymmetrica','species'),(70122,70121,'Petriella asymmetrica var. cypria','varietas'),(70123,41687,'Scedosporium sp. NCPF 7282','species'),(70124,3720,'Crambe hispanica','species'),(70125,1234,'Nitrospira sp.','species'),(70126,7076,'Palorus ficicola','species'),(70127,65544,'Buxbaumia','genus'),(70128,70127,'Buxbaumia aphylla','species'),(70129,13798,'Climaciaceae','family'),(70130,70129,'Climacium','genus'),(70131,70130,'Climacium dendroides','species'),(70132,67442,'Homalia','genus'),(70133,70132,'Homalia trichomanoides','species'),(70134,12195,'Watermelon leaf mottle virus','species'),(70135,9980,'Lepus timidus x Lepus europeus','species'),(70136,52990,'Orthotrichum speciosum','species'),(70137,65550,'Racomitrium','genus'),(70138,657342,'Bucklandiella microcarpa','species'),(70139,3219,'Schistostegaceae','family'),(70140,70139,'Schistostega','genus'),(70141,70140,'Schistostega pennata','species'),(70142,8663,'Notechis scutatus scutatus','subspecies'),(70143,41851,'Calypogeia integristipula','species'),(70144,40339,'Pellia neesiana','species'),(70145,53018,'Plagiochila porelloides','species'),(70146,11235,'Measles virus strain Edmonston-B','no rank'),(70147,11234,'Measles virus strain Leningrad-16','no rank'),(70148,11234,'Measles virus strain Philadelphia-26','no rank'),(70149,11235,'Measles virus strain Edmonston-Zagreb','no rank'),(70150,5833,'Plasmodium falciparum Nig32/Nigeria','no rank'),(70151,5833,'Plasmodium falciparum THTN/Thailand','no rank'),(70152,5833,'Plasmodium falciparum Fid3/India','no rank'),(70154,5833,'Plasmodium falciparum Mad71/Papua New Guinea','no rank'),(70155,12145,'Tomato bushy stunt virus (strain b8)','no rank'),(70156,12145,'Tomato bushy stunt virus (strain A23)','no rank'),(70157,12145,'Tomato bushy stunt virus (strain ja6)','no rank'),(70158,12145,'Tomato bushy stunt virus (strain ja9)','no rank'),(70159,12145,'Tomato bushy stunt virus (strain type)','no rank'),(70160,55872,'Anguillicolidae','family'),(70161,70160,'Anguillicola','genus'),(70163,70161,'Anguillicola globiceps','species'),(70165,29098,'Abrothrix olivaceus beatus','subspecies'),(70166,29098,'Abrothrix olivaceus brachiotis','subspecies'),(70167,29098,'Abrothrix olivaceus canescens','subspecies'),(70168,29098,'Abrothrix olivaceus olivaceus','subspecies'),(70169,37914,'Dietzia sp. CIP104289','species'),(70170,702736,'Green turtle herpesvirus','no rank'),(70171,702736,'Loggerhead turtle herpesvirus','no rank'),(70175,6858,'Androctonus australis hector','subspecies'),(70176,291027,'Tomato dwarf leaf curl virus','species'),(70177,217160,'Grapevine leafroll-associated virus 4','species'),(70179,742520,'Ophiothrix','genus'),(70180,70179,'Ophiothrix fragilis','species'),(70181,70179,'Ophiothrix quinquemaculata','species'),(70182,41455,'Polymyxa graminis','species'),(70183,37358,'Ligniera','genus'),(70184,70183,'Ligniera sp. F69','species'),(70185,37358,'Spongospora','genus'),(70186,70185,'Spongospora subterranea','species'),(70187,451834,'Olpidiaceae','family'),(70188,70187,'Olpidium','genus'),(70189,70188,'Olpidium brassicae','species'),(70190,1118,'Chroococcus','genus'),(70191,70190,'Chroococcus dispersus','species'),(70192,34536,'Sepiola affinis','species'),(70193,34536,'Sepiola atlantica','species'),(70194,34536,'Sepiola aurantica','species'),(70195,34536,'Sepiola intermedia','species'),(70196,34536,'Sepiola ligulata','species'),(70197,34536,'Sepiola robusta','species'),(70199,29166,'Cephalobus','genus'),(70200,70199,'Cephalobus oryzae','species'),(70201,29166,'Acrobeloides','genus'),(70202,70201,'Acrobeloides sp. PS1146','species'),(70203,10861,'Vibrio phage fs1','species'),(70204,6612,'Euprymna morsei','species'),(70205,6612,'Euprymna tasmanica','species'),(70206,55717,'Loliolus noctiluca','species'),(70207,34532,'Rossia pacifica','species'),(70208,984499,'Ptilidiaceae','family'),(70209,3204,'Pseudolepicoleaceae','family'),(70210,71154,'Cephaloziaceae','family'),(70211,70210,'Cephalozia','genus'),(70212,70211,'Cephalozia bicuspidata','species'),(70213,70209,'Blepharostoma','genus'),(70214,70213,'Blepharostoma trichophyllum','species'),(70215,70208,'Ptilidium','genus'),(70216,70215,'Ptilidium pulcherrimum','species'),(70217,39024,'Aneura','genus'),(70219,119089,'Monhysterida','order'),(70220,120165,'Diplolaimelloides','genus'),(70221,70220,'Diplolaimelloides meyli','species'),(70222,49353,'Plectus aquatilis','species'),(70223,46002,'Xiphinema rivesi','species'),(70224,120862,'Aphelenchidae','family'),(70225,70224,'Aphelenchus','genus'),(70226,70225,'Aphelenchus avenae','species'),(70227,119089,'Rhigonematida','order'),(70228,70227,'Brumptaemilius','genus'),(70229,70228,'Brumptaemilius justini','species'),(70230,46001,'Longidorus','genus'),(70231,70230,'Longidorus elongatus','species'),(70232,33218,'Mononchida','order'),(70233,211398,'Mylonchulus','genus'),(70234,70233,'Mylonchulus arenicolus','species'),(70236,211187,'Paratrichodorus','genus'),(70237,70236,'Paratrichodorus anemones','species'),(70238,129858,'Prismatolaimus','genus'),(70239,70238,'Prismatolaimus intermedius','species'),(70240,120855,'Syngamus','genus'),(70241,70240,'Syngamus trachea','species'),(70242,119089,'Chromadorida','order'),(70243,211187,'Trichodorus','genus'),(70244,70243,'Trichodorus primitivus','species'),(70245,70236,'Paratrichodorus pachydermus','species'),(70246,211409,'Teratocephalus','genus'),(70247,70246,'Teratocephalus lirellus','species'),(70249,6612,'Euprymna stenodactyla','species'),(70250,55277,'Heteroteuthis dispar','species'),(70251,65010,'Pseudomonotes','genus'),(70252,70251,'Pseudomonotes tropenbosii','species'),(70255,1279,'Staphylococcus condimenti','species'),(70256,73920,'Praeacanthonchus','genus'),(70257,70256,'Praeacanthonchus sp.','species'),(70258,1279,'Staphylococcus piscifermentans','species'),(70259,37914,'Dietzia sp. CIP104293','species'),(70260,37914,'Dietzia sp. R18','species'),(70261,37914,'Dietzia sp. R19','species'),(70262,37914,'Dietzia sp. R23','species'),(70263,37914,'Dietzia sp. R30','species'),(70264,37914,'Dietzia sp. R32','species'),(70265,214917,'Berrya','genus'),(70266,70265,'Berrya javanica','species'),(70267,214917,'Brownlowia','genus'),(70268,70267,'Brownlowia elata','species'),(70269,23249,'Francoa appendiculata','species'),(70270,4028,'Geranium sanguineum','species'),(70271,4019,'Tropaeolum tricolor','species'),(70273,1034937,'Candidatus Marithioploca araucae','species'),(70274,8955,'Hieraaetus','genus'),(70275,70274,'Hieraaetus pennatus','species'),(70277,374,'Bradyrhizobium sp. Br8406','species'),(70278,374,'Bradyrhizobium sp. Br6817','species'),(70279,374,'Bradyrhizobium sp. KFR10','species'),(70280,379,'Rhizobium sp. Br809','species'),(70281,379,'Rhizobium sp. Br8802','species'),(70282,379,'Rhizobium sp. Inpa95A','species'),(70283,379,'Rhizobium sp. DUS463a','species'),(70284,10053,'Microtus cabrerae','species'),(70285,36184,'Thymallus arcticus','species'),(70286,234,'Brucella sp. B202R','species'),(70287,953,'Wolbachia sp. wVitA','species'),(70288,5368,'unclassified Boletaceae','no rank'),(70289,70288,'Boletoid fungal sp. 9-MR/945A2','species'),(70290,70017,'Cantharelloid fungal sp. 15-MR/935E','species'),(70291,163729,'Erinacea','genus'),(70292,70291,'Erinacea anthyllis','species'),(70293,38945,'Flammulina velutipes var. lactea','varietas'),(70294,34534,'Sepietta pacifica','species'),(70295,44000,'Caldicellulosiruptor sp. Rt69B.1','species'),(70296,37820,'Hydrostachys sp. \'Bremer 3089\'','species'),(70297,329861,'Swine norovirus','species'),(70298,29278,'Epitope tagging vector pCMV-Tag 1','species'),(70299,3202,'Jungermannia sp. \'SST 1997\'','species'),(70300,33807,'alpha Loligo clone cluster I','no rank'),(70301,33807,'alpha Loligo clone cluster II','no rank'),(70302,33807,'alpha Loligo clone cluster III','no rank'),(70303,28228,'Colwellia sp. \'Egg clone D35\'','species'),(70304,978,'Cytophaga sp. \'Egg clone D49\'','species'),(70305,992,'Flexibacter sp. D11','species'),(70307,70300,'alpha proteobacterium \'Egg clone D36\'','species'),(70308,70300,'alpha proteobacterium \'Egg clone D45\'','species'),(70309,70301,'alpha proteobacterium \'Egg clone D42\'','species'),(70310,70301,'alpha proteobacterium \'Egg clone D43\'','species'),(70311,70302,'alpha proteobacterium \'Egg clone D47\'','species'),(70312,33807,'alpha proteobacterium \'ANG clone 1995\'','species'),(70313,33807,'alpha proteobacterium \'ANG clone 1b\'','species'),(70314,33807,'alpha proteobacterium \'ANG clone 4b\'','species'),(70315,70301,'alpha proteobacterium \'Egg clone D37\'','species'),(70318,63742,'Natrialba wudunaoensis','species'),(70319,34534,'Sepietta oweniana','species'),(70320,70332,'Eriophyidae','family'),(70321,426507,'Cecidophyopsis','genus'),(70322,70321,'Cecidophyopsis alpina','species'),(70323,70321,'Cecidophyopsis aurea','species'),(70324,70321,'Cecidophyopsis grossulariae','species'),(70325,70321,'Cecidophyopsis ribis','species'),(70326,70321,'Cecidophyopsis selachodon','species'),(70327,59142,'Anopheles rivulorum','species'),(70329,44402,'Nesticus n. sp. MCH-1997','species'),(70332,83139,'Eriophyoidea','superfamily'),(70333,130499,'Bovine adenovirus 4','no rank'),(70334,6856,'Buthacus','genus'),(70335,70334,'Buthacus arenicola','species'),(70336,259437,'Buthoidea','superfamily'),(70337,259439,'Chactoidea','superfamily'),(70338,259439,'Scorpionoidea','superfamily'),(70340,8849,'Anser caerulescens caerulescens','subspecies'),(70341,61153,'Arvicanthis nairobae','species'),(70342,6914,'Nephila clavata','species'),(70343,34531,'Rondeletiola','genus'),(70344,70343,'Rondeletiola minor','species'),(70345,469,'Acinetobacter genomosp. 14','species'),(70346,469,'Acinetobacter genomosp. 15','species'),(70347,469,'Acinetobacter genomosp. 16BJ','species'),(70348,469,'Acinetobacter genomosp. 17BJ','species'),(70349,469,'Acinetobacter sp. 631','species'),(70350,469,'Acinetobacter sp. 640','species'),(70351,469,'Acinetobacter sp. BM2722','species'),(70352,28033,'Sulfobacillus sp. YS5-F1','species'),(70353,28033,'Sulfobacillus sp. YTF1','species'),(70354,28033,'Sulfobacillus sp. YTH1','species'),(70355,28033,'Sulfobacillus sp. YTH2','species'),(70356,48736,'Ralstonia sp. U2','species'),(70357,46093,'Limonium narbonense','species'),(70358,46093,'Limonium vulgare','species'),(70359,46093,'Limonium dufourii','species'),(70360,46093,'Limonium camposanum','species'),(70361,46093,'Limonium gymnesicum','species'),(70362,46093,'Limonium interjectum','species'),(70363,46093,'Limonium girardianum','species'),(70364,46093,'Limonium delicatulum','species'),(70365,46093,'Limonium cavanillesii','species'),(70366,46093,'Limonium angustebracteatum','species'),(70367,46093,'Limonium virgatum','species'),(70368,46093,'Limonium furfuraceum','species'),(70369,46093,'Limonium tenuicaule','species'),(70370,46093,'Limonium dichotomum','species'),(70371,46093,'Limonium sinuatum','species'),(70372,46093,'Limonium echioides','species'),(70373,56766,'unidentified spirochete OPS96A','species'),(70374,47926,'unidentified beta proteobacterium OPS122B','species'),(70375,68926,'unidentified Thermotogales OPS196B','species'),(70376,6964,'Ladona','genus'),(70377,6964,'Celithemis','genus'),(70378,6964,'Erythemis','genus'),(70379,6964,'Pachydiplax','genus'),(70380,6964,'Plathemis','genus'),(70381,70899,'Corduliidae','family'),(70382,70381,'Tetragoneuria','genus'),(70383,70377,'Celithemis eponina','species'),(70384,70378,'Erythemis simplicicollis','species'),(70385,70376,'Ladona deplanata','species'),(70386,70376,'Ladona exusta','species'),(70387,70376,'Ladona julia','species'),(70388,6965,'Libellula axilena','species'),(70389,6965,'Libellula comanche','species'),(70390,6965,'Libellula croceipennis','species'),(70392,6965,'Libellula incesta','species'),(70393,6965,'Libellula jesseana','species'),(70394,6965,'Libellula luctuosa','species'),(70395,6965,'Libellula quadrimaculata','species'),(70396,6965,'Libellula saturata','species'),(70397,6965,'Libellula semifasciata','species'),(70398,6965,'Libellula vibrans','species'),(70399,70379,'Pachydiplax longipennis','species'),(70400,70380,'Plathemis lydia','species'),(70401,70380,'Plathemis subornata','species'),(70402,6968,'Sympetrum corruptum','species'),(70403,70382,'Tetragoneuria williamsoni','species'),(70404,50622,'Perloidea','superfamily'),(70405,50622,'Nemouroidea','superfamily'),(70406,163736,'Liparia','genus'),(70407,70406,'Liparia splendens','species'),(70408,4827,'Mycotyphaceae','family'),(70409,4827,'Pilobolaceae','family'),(70410,4827,'Radiomycetaceae','family'),(70411,32033,'Frateuria','genus'),(70412,70411,'Frateuria sp. ANA-18','species'),(70414,54125,'Pristionchus lheritieri','species'),(70415,36086,'Trichuris muris','species'),(70416,36080,'Mucor circinelloides f. circinelloides','forma'),(70417,190559,'Chordodidae','family'),(70418,70417,'Chordodes','genus'),(70419,70418,'Chordodes morgani','species'),(70420,27840,'Mermis','genus'),(70421,70420,'Mermis nigrescens','species'),(70422,57290,'Adoncholaimus','genus'),(70423,70422,'Adoncholaimus sp.','species'),(70424,50861,'Diplogaster','genus'),(70425,70424,'Diplogaster lethieri','species'),(70426,119089,'Oxyurida','order'),(70427,132418,'Dentostomella','genus'),(70428,70427,'Dentostomella sp.','species'),(70431,320059,'Metachromadora','genus'),(70432,70431,'Metachromadora sp.','species'),(70433,34788,'Chionodraco myersi','species'),(70434,36193,'Pagetopsis maculatus','species'),(70435,30806,'Neopagetopsis','genus'),(70436,70435,'Neopagetopsis ionah','species'),(70437,30806,'Channichthys','genus'),(70438,70437,'Channichthys rhinoceratus','species'),(70439,30806,'Chaenodraco','genus'),(70440,70439,'Chaenodraco wilsoni','species'),(70441,30806,'Chionobathyscus','genus'),(70442,70441,'Chionobathyscus dewitti','species'),(70443,30806,'Dacodraco','genus'),(70444,70443,'Dacodraco hunteri','species'),(70445,186746,'Rastrelliger','genus'),(70446,70445,'Rastrelliger kanagurta','species'),(70447,13792,'Ostreococcus','genus'),(70448,70447,'Ostreococcus tauri','species'),(70449,35124,'Melosira ambiqua','species'),(70450,3030,'Cryptomonas ovata','species'),(70451,418969,'Diacronema','genus'),(70452,70451,'Diacronema vlkianum','species'),(70453,48479,'unidentified rumen bacterium RFN10','species'),(70454,48479,'unidentified rumen bacterium RFN11','species'),(70455,48479,'unidentified rumen bacterium RFN12','species'),(70456,48479,'unidentified rumen bacterium RFN13','species'),(70457,48479,'unidentified rumen bacterium RFN14','species'),(70458,48479,'unidentified rumen bacterium RFN15','species'),(70459,48479,'unidentified rumen bacterium RFN16','species'),(70460,48479,'unidentified rumen bacterium RFN17','species'),(70461,48479,'unidentified rumen bacterium RFN18','species'),(70462,48479,'unidentified rumen bacterium RFN19','species'),(70463,48479,'unidentified rumen bacterium RFN20','species'),(70464,48479,'unidentified rumen bacterium RFN21','species'),(70465,48479,'unidentified rumen bacterium RFN23','species'),(70466,48479,'unidentified rumen bacterium RFN24','species'),(70467,48479,'unidentified rumen bacterium RFN25','species'),(70468,48479,'unidentified rumen bacterium RFN26','species'),(70469,48479,'unidentified rumen bacterium RFN27','species'),(70470,48479,'unidentified rumen bacterium RFN28','species'),(70471,48479,'unidentified rumen bacterium RFN29','species'),(70472,48479,'unidentified rumen bacterium RFN3','species'),(70473,48479,'unidentified rumen bacterium RFN33','species'),(70474,48479,'unidentified rumen bacterium RFN34','species'),(70475,48479,'unidentified rumen bacterium RFN35','species'),(70476,48479,'unidentified rumen bacterium RFN36','species'),(70477,48479,'unidentified rumen bacterium RFN37','species'),(70478,48479,'unidentified rumen bacterium RFN38','species'),(70479,278094,'unidentified rumen bacterium RFN4','species'),(70480,48479,'unidentified rumen bacterium RFN40','species'),(70481,48479,'unidentified rumen bacterium RFN41','species'),(70482,48479,'unidentified rumen bacterium RFN42','species'),(70483,48479,'unidentified rumen bacterium RFN43','species'),(70484,278094,'unidentified rumen bacterium RFN44','species'),(70485,48479,'unidentified rumen bacterium RFN45','species'),(70486,48479,'unidentified rumen bacterium RFN46','species'),(70487,57016,'unidentified rumen bacterium RFN47','species'),(70488,48479,'unidentified rumen bacterium RFN48','species'),(70489,48479,'unidentified rumen bacterium RFN49','species'),(70490,48479,'unidentified rumen bacterium RFN5','species'),(70491,48479,'unidentified rumen bacterium RFN50','species'),(70492,48479,'unidentified rumen bacterium RFN54','species'),(70493,48479,'unidentified rumen bacterium RFN6','species'),(70494,48479,'unidentified rumen bacterium RFN63','species'),(70495,48479,'unidentified rumen bacterium RFN64','species'),(70496,48479,'unidentified rumen bacterium RFN65','species'),(70497,48479,'unidentified rumen bacterium RFN66','species'),(70498,48479,'unidentified rumen bacterium RFN67','species'),(70499,48479,'unidentified rumen bacterium RFN68','species'),(70500,48479,'unidentified rumen bacterium RFN69','species'),(70501,48479,'unidentified rumen bacterium RFN7','species'),(70502,48479,'unidentified rumen bacterium RFN70','species'),(70503,48479,'unidentified rumen bacterium RFN71','species'),(70504,48479,'unidentified rumen bacterium RFN72','species'),(70505,48479,'unidentified rumen bacterium RFN73','species'),(70506,48479,'unidentified rumen bacterium RFN74','species'),(70507,48479,'unidentified rumen bacterium RFN75','species'),(70508,48479,'unidentified rumen bacterium RFN76','species'),(70509,48479,'unidentified rumen bacterium RFN78','species'),(70510,48479,'unidentified rumen bacterium RFN79','species'),(70511,48479,'unidentified rumen bacterium RFN8','species'),(70512,48479,'unidentified rumen bacterium RFN80','species'),(70513,48479,'unidentified rumen bacterium RFN81','species'),(70514,48479,'unidentified rumen bacterium RFN82','species'),(70515,48479,'unidentified rumen bacterium RFN84','species'),(70516,48479,'unidentified rumen bacterium RFN85','species'),(70517,48479,'unidentified rumen bacterium RFN86','species'),(70518,48479,'unidentified rumen bacterium RFN88','species'),(70519,48479,'unidentified rumen bacterium RFN89','species'),(70520,48479,'unidentified rumen bacterium RFN9','species'),(70521,48479,'unidentified rumen bacterium RFN90','species'),(70522,48479,'unidentified rumen bacterium RFN91','species'),(70523,48479,'unidentified rumen bacterium RFN92','species'),(70524,48479,'unidentified rumen bacterium RFN93','species'),(70525,48479,'unidentified rumen bacterium RFN94','species'),(70526,48479,'unidentified rumen bacterium RFN95','species'),(70527,48479,'unidentified rumen bacterium RFN96','species'),(70528,33687,'Amblyospora stimuli','species'),(70529,37861,'Heterorhabditis argentinensis','species'),(70530,37861,'Heterorhabditis hawaiiensis','species'),(70531,37861,'Heterorhabditis hepialus','species'),(70532,37861,'Heterorhabditis zealandica','species'),(70533,70537,'Culicosporella','genus'),(70534,70533,'Culicosporella lunata','species'),(70535,322152,'Edhazardia','genus'),(70536,70535,'Edhazardia aedis','species'),(70537,6032,'Caudosporidae','family'),(70539,52217,'Japalura polygonata','species'),(70541,70102,'Distoechodon tumirostris','species'),(70542,7968,'Myxocyprinus','genus'),(70543,70542,'Myxocyprinus asiaticus','species'),(70544,7953,'Xenocypris','genus'),(70546,70544,'Xenocypris argentea','species'),(70547,70544,'Xenocypris fangi','species'),(70548,927612,'Plagiognathops microlepis','species'),(70549,70544,'Xenocypris yunnanensis','species'),(70550,7953,'Pseudobrama','genus'),(70551,70550,'Pseudobrama simoni','species'),(70552,7953,'Xenocyprioides','genus'),(70553,70552,'Xenocyprioides carinatus','species'),(70554,70552,'Xenocyprioides parvulus','species'),(70555,3200,'Geocalycaceae','family'),(70556,984509,'Chiloscyphus','genus'),(70557,70556,'Chiloscyphus polyanthos','species'),(70558,5073,'Penicillium sumatrense','species'),(70559,5073,'Penicillium raciborskii','species'),(70560,37314,'Lepiota fuscovinacea','species'),(70561,34451,'Cortinarius traganus','species'),(70562,34451,'Cortinarius armillatus','species'),(70564,70170,'Hawaiian green turtle herpesvirus','no rank'),(70565,70170,'Florida green turtle herpesvirus','no rank'),(70566,11572,'Akabane virus','species'),(70568,82389,'Pavonia multiflora','species'),(70569,642,'Aeromonas sp. RC50','species'),(70579,33809,'beta proteobacterium B1','species'),(70580,33809,'beta proteobacterium B2','species'),(70581,33809,'beta proteobacterium B3','species'),(70582,92793,'Aquabacterium citratiphilum','species'),(70583,33809,'beta proteobacterium B5','species'),(70584,92793,'Aquabacterium parvum','species'),(70585,33809,'beta proteobacterium B7','species'),(70586,92793,'Aquabacterium commune','species'),(70588,109299,'Abothrium','genus'),(70589,70588,'Abothrium gadi','species'),(70590,109300,'Amurotaenia','genus'),(70591,70590,'Amurotaenia decidua','species'),(70592,46579,'Anoplocephaloides','genus'),(70593,70592,'Anoplocephaloides dentata','species'),(70594,948983,'Ascidiacea sp.','species'),(70595,40142,'Beamys','genus'),(70596,70595,'Beamys hindei','species'),(70599,6324,'Bursaphelenchus sp.','species'),(70600,558016,'Epiphyas postvittana nucleopolyhedrovirus','species'),(70601,53953,'Pyrococcus horikoshii OT3','no rank'),(70602,432046,'Pachnocybaceae','family'),(70603,70602,'Pachnocybe','genus'),(70604,70603,'Pachnocybe ferruginea','species'),(70605,163741,'Piptanthus','genus'),(70606,70605,'Piptanthus nepalensis','species'),(70607,3896,'Sophora microphylla','species'),(70608,8910,'Sterna','genus'),(70610,42712,'Caluromys philander','species'),(70611,445,'Legionella taurinensis','species'),(70613,85631,'Sugarcane white leaf phytoplasma','species'),(70614,85635,'Sunn-hemp phyllody phytoplasma','species'),(70615,13687,'Sphingomonas sp. Lep1','species'),(70616,109205,'Spatulifer','genus'),(70617,70616,'Spatulifer cf. maringaensis','species'),(70618,67520,'Caryophyllaeus laticeps','species'),(70619,109301,'Catenotaenia','genus'),(70620,70619,'Catenotaenia pusilla','species'),(70621,109205,'Choanoscolex','genus'),(70622,70621,'Choanoscolex abscisus','species'),(70623,109302,'Cyathocephalus','genus'),(70624,70623,'Cyathocephalus truncatus','species'),(70625,6214,'Diorchis','genus'),(70626,70625,'Diorchis brevis','species'),(70627,6214,'Diploposthe','genus'),(70628,70627,'Diploposthe bifaria','species'),(70629,70627,'Diploposthe laevis','species'),(70630,109305,'Distoichometra','genus'),(70631,70630,'Distoichometra bufonis','species'),(70632,108298,'Echeneibothrium','genus'),(70633,70632,'Echeneibothrium sp.','species'),(70634,108261,'Echinobothrium','genus'),(70636,109299,'Eubothrium','genus'),(70637,70636,'Eubothrium crassum','species'),(70638,109307,'Gilquinia','genus'),(70639,70638,'Gilquinia squali','species'),(70640,1097390,'Grillotia','genus'),(70642,109315,'Hepatocestus','genus'),(70643,70642,'Hepatocestus hepaticus','species'),(70644,109315,'Molluscotaenia','genus'),(70645,70644,'Molluscotaenia crassiscolex','species'),(70646,109315,'Neogryporhynchus','genus'),(70647,70646,'Neogryporhynchus cheilancristrotus','species'),(70648,109192,'Nomimoscolex','genus'),(70649,70648,'Nomimoscolex matogrossensis','species'),(70650,109198,'Ophiotaenia','genus'),(70651,70650,'Ophiotaenia europaea','species'),(70652,109333,'Ophryocotyle','genus'),(70653,70652,'Ophryocotyle proteus','species'),(70654,109315,'Paricterotaenia','genus'),(70655,70654,'Paricterotaenia porosa','species'),(70657,109341,'Microsomacanthus passeris','species'),(70658,108308,'Phyllobothrium','genus'),(70660,53703,'Proteocephalus paraguayensis','species'),(70661,53703,'Proteocephalus san-bernardensis','species'),(70662,109333,'Raillietina','genus'),(70663,70662,'Raillietina sonini','species'),(70664,6214,'Rodentolepis','genus'),(70665,70664,'Rodentolepis asymmetrica','species'),(70666,28843,'Schistocephalus','genus'),(70667,70666,'Schistocephalus solidus','species'),(70668,108233,'Schizocoerus','genus'),(70669,70668,'Schizocoerus liguloideus','species'),(70670,109332,'Skrjabinoporus','genus'),(70671,70670,'Skrjabinoporus merops','species'),(70672,70616,'Spatulifer rugata','species'),(70673,6214,'Staphylocystis','genus'),(70674,70673,'Staphylocystis furcata','species'),(70675,109321,'Tatria','genus'),(70676,70675,'Tatria biremis','species'),(70677,108283,'Tetrabothrius','genus'),(70678,70677,'Tetrabothrius erostris','species'),(70679,109315,'Trichocephaloidis','genus'),(70680,70679,'Trichocephaloidis megalocephala','species'),(70681,6214,'Vampirolepis','genus'),(70682,70681,'Vampirolepis elongata','species'),(70683,6214,'Vigisolepis','genus'),(70684,70683,'Vigisolepis spinulosa','species'),(70685,6214,'Wardium','genus'),(70686,70685,'Wardium cirrosa','species'),(70687,9394,'Tupaia tana','species'),(70689,49353,'Plectus acuminatus','species'),(70692,10811,'unclassified Geminiviridae','no rank'),(70694,291027,'Bipartite tomato geminivirus','species'),(70695,12336,'Clostridium botulinum phage d-sA','no rank'),(70696,291027,'Jamaican tomato infecting geminivirus','species'),(70697,363800,'unidentified Leishmania RNA virus','species'),(70698,12429,'M28 virus','species'),(70699,57118,'unidentified monkey','species'),(70701,121164,'Pelophylax epeiroticus','species'),(70703,196895,'Shigella flexneri phage X','species'),(70705,1716,'Corynebacterium sp. \'CDC B8037\'','species'),(70718,150464,'benzene mineralizing consortium clone SB-1','species'),(70719,150464,'benzene mineralizing consortium clone SB-3','species'),(70720,57016,'benzene mineralizing consortium clone SB-5','species'),(70721,150464,'benzene mineralizing consortium clone SB-9','species'),(70722,292450,'benzene mineralizing consortium clone SB-15','species'),(70723,150464,'benzene mineralizing consortium clone SB-17','species'),(70724,150464,'benzene mineralizing consortium clone SB-21','species'),(70725,150464,'benzene mineralizing consortium clone SB-22','species'),(70726,150464,'benzene mineralizing consortium clone SB-29','species'),(70727,150464,'benzene mineralizing consortium clone SB-30','species'),(70728,150464,'benzene mineralizing consortium clone SB-34','species'),(70729,292450,'benzene mineralizing consortium clone SB-45','species'),(70730,46988,'Actaea sp. Wang & Cheng 06400','species'),(70731,46988,'Actaea yesoensis','species'),(70732,7786,'Torpedo sp.','species'),(70733,11084,'Tick-borne encephalitis virus (strain HYPR)','no rank'),(70734,1196844,'Vibrio phage K139','species'),(70735,12429,'Wheat mosaic virus','species'),(70736,5714,'Herpetomonas roitmani','species'),(70737,5714,'Herpetomonas sp. TCC263','species'),(70738,9954,'Cephalophus leucogaster','species'),(70739,233201,'Squalius alburnoides','species'),(70741,23216,'Rubus arcticus','species'),(70742,4777,'Peronospora','genus'),(70743,70742,'Peronospora sparsa','species'),(70745,123,'environmental samples','no rank'),(70746,118,'environmental samples','no rank'),(70747,70746,'uncultured Planctomyces clone 7F15','species'),(70748,70745,'uncultured Pirellula clone 5H12','species'),(70749,70745,'uncultured Pirellula clone 6O13','species'),(70750,70745,'uncultured Pirellula clone 6N14','species'),(70751,5506,'Fusarium sp. NRRL 25184','species'),(70752,4678,'Allium aflatunense','species'),(70753,4678,'Allium atropurpureum','species'),(70754,4678,'Allium cernuum','species'),(70755,4678,'Allium christophii','species'),(70756,4678,'Allium darwasicum','species'),(70757,4678,'Allium fetisowii','species'),(70758,4678,'Allium giganteum','species'),(70759,4678,'Allium hirtifolium','species'),(70760,4678,'Allium jesdianum','species'),(70761,4678,'Allium karataviense','species'),(70762,4678,'Allium macleanii','species'),(70763,4678,'Allium oreophilum','species'),(70764,4678,'Allium protensum','species'),(70765,4678,'Allium schubertii','species'),(70766,4678,'Allium senescens','species'),(70767,4678,'Allium stipitatum','species'),(70768,5052,'Aspergillus sp. \'Ritchie-Smith 1996\'','species'),(70770,39251,'Paulownia kawakamii','species'),(70771,2276,'Pyrobaculum neutrophilum','species'),(70772,2270,'Thermoproteus sp. IC-033','species'),(70773,2270,'Thermoproteus sp. IC-061','species'),(70774,206349,'Hydrogenophilus','genus'),(70775,136845,'Pseudomonas plecoglossicida','species'),(70778,6127,'Acropora nasuta','species'),(70779,6127,'Acropora digitifera','species'),(70780,6127,'Acropora gemmifera','species'),(70781,6127,'Acropora nobilis','species'),(70782,6127,'Acropora florida','species'),(70783,6127,'Acropora tenuis','species'),(70784,8124,'Julidochromis transcriptus','species'),(70785,319066,'Haplotaxodon','genus'),(70786,70785,'Haplotaxodon microlepis','species'),(70787,319059,'Reganochromis','genus'),(70788,70787,'Reganochromis calliurus','species'),(70789,53246,'Pseudoalteromonas gracilis','species'),(70790,140110,'Nectria haematococca mpV','no rank'),(70791,140110,'Nectria haematococca mpVI','no rank'),(70792,5073,'Penicillium corylophilum','species'),(70793,336962,'Turkey astrovirus','species'),(70796,689759,'Avian encephalomyelitis virus','species'),(70799,159191,'Nodularia spumigena','species'),(70803,59201,'Salmonella enterica subsp. enterica serovar Minnesota','no rank'),(70804,980193,'Leavenworthia','genus'),(70805,70804,'Leavenworthia crassa','species'),(70806,70804,'Leavenworthia stylosa','species'),(70807,70804,'Leavenworthia uniflora','species'),(70808,5498,'Cladosporium tenuissimum','species'),(70809,1190,'Fischerella sp. PCC 7603','species'),(70810,1190,'Fischerella sp. Cohn','species'),(70811,1123,'Chlorogloeopsis sp. PCC 7518','species'),(70812,1190,'Fischerella sp. UTEX \'LB 1931\'','species'),(70814,9522,'Callicebus personatus','species'),(70815,1177,'Nostoc sp. TDI#AR94','species'),(70816,1177,'Nostoc sp. PCC 9709','species'),(70817,1177,'Nostoc sp. PCC 9229','species'),(70821,12148,'Desmodium yellow mottle virus','species'),(70822,12148,'Okra mosaic virus','species'),(70823,12148,'Dulcamara mottle virus','species'),(70824,12148,'Wild cucumber mosaic virus','species'),(70825,30595,'Cacajao melanocephalus','species'),(70826,59401,'Whitea fissicauda','species'),(70827,59403,'unclassified Tetrigoidea','no rank'),(70828,70827,'Tetrigoid sp.','species'),(70829,1883,'Streptomyces granaticolor','species'),(70830,30639,'Mastomys sp.','species'),(70831,10114,'Rattus everetti','species'),(70832,113510,'Takakiales','order'),(70833,70832,'Takakiaceae','family'),(70834,40111,'Hubbsia','genus'),(70835,70834,'Hubbsia californica','species'),(70836,70834,'Hubbsia parishii','species'),(70837,2808,'Pterocladiella','genus'),(70838,70837,'Pterocladiella capillacea','species'),(70839,136265,'iceman fungal clone T2709','species'),(70840,136265,'iceman fungal clone T44NS-4','species'),(70841,136265,'iceman fungal clone \'Sim C2\'','species'),(70842,136265,'iceman fungal clone \'Sim C-a2\'','species'),(70843,136265,'iceman fungal clone \'Sim C-a1\'','species'),(70844,136247,'iceman fungal clone T44NS-7','species'),(70845,136247,'iceman fungal clone T18217','species'),(70846,56734,'Uranoscopidae','family'),(70847,70846,'Uranoscopus','genus'),(70848,70847,'Uranoscopus japonicus','species'),(70849,680346,'Nudibranchia','order'),(70850,70849,'Dendronotina','infraorder'),(70851,216351,'Tritoniidae','family'),(70852,70851,'Tritonia','genus'),(70853,70852,'Tritonia diomedea','species'),(70854,62941,'Trinervitermes','genus'),(70855,70854,'Trinervitermes trinervoides','species'),(70856,642,'Aeromonas popoffii','species'),(70857,642,'Aeromonas sp. F498B','species'),(70858,642,'Aeromonas sp. F479E','species'),(70861,32443,'unclassified Teleostei','no rank'),(70862,70861,'teleost fish','species'),(70863,22,'Shewanella oneidensis','species'),(70864,22,'Shewanella pealeana','species'),(70865,28327,'Murine rotavirus EDIM','no rank'),(70868,13691,'Sphyraena barracuda','species'),(70869,1003241,'Strombosia','genus'),(70870,70869,'Strombosia philippinensis','species'),(70871,1003250,'Dufrenoya','genus'),(70872,70871,'Dufrenoya sphaerocarpa','species'),(70873,1003246,'Geocaulon','genus'),(70874,70873,'Geocaulon lividum','species'),(70875,4178,'Conopholis alpina','species'),(70876,1003275,'Amyema','genus'),(70877,70876,'Amyema glabrum','species'),(70878,1003266,'Decaisnina','genus'),(70879,70878,'Decaisnina hollrungii','species'),(70880,1003272,'Dendropemon','genus'),(70881,70880,'Dendropemon bicolor','species'),(70882,1003278,'Globimetula','genus'),(70883,70882,'Globimetula dinklagei','species'),(70884,1003277,'Helixanthera','genus'),(70885,70884,'Helixanthera kirkii','species'),(70886,1003278,'Moquiniella','genus'),(70887,70886,'Moquiniella rubra','species'),(70888,3967,'Phoradendron californicum','species'),(70890,224373,'slender vestimentifera sp. 1','species'),(70891,7746,'unclassified Petromyzontidae','no rank'),(70892,70891,'sea lampreys','species'),(70893,50488,'Calopterygoidea','superfamily'),(70894,50488,'Coenagrionoidea','superfamily'),(70895,70894,'Coenagrionidae','family'),(70896,70895,'Pseudagrion','genus'),(70898,6962,'Aeshnoidea','superfamily'),(70899,6962,'Cavilabiata','superfamily'),(70903,145355,'Platypleura','genus'),(70904,70903,'Platypleura capensis','species'),(70905,6994,'Tettigonioidea','superfamily'),(70906,6994,'Grylloidea','superfamily'),(70907,70905,'Prophalangopsidae','family'),(70908,58543,'Phymateus','genus'),(70909,70908,'Phymateus leprosus','species'),(70910,7001,'Acridomorpha','no rank'),(70914,92621,'Ommexechidae','family'),(70916,7001,'Tridactyloidea','superfamily'),(70917,133898,'Fenneropenaeus orientalis','species'),(70918,32569,'Obelia sp.','species'),(70919,51812,'Sarcophyton glaucum','species'),(70920,7499,'Hodotermitidae','family'),(70921,70920,'Microhodotermes','genus'),(70922,70921,'Microhodotermes viator','species'),(70923,46599,'Marenzelleria','genus'),(70924,70923,'Marenzelleria viridis','species'),(70927,30595,'Cacajao rubicundus','species'),(70928,9520,'Saimiri oerstedii','species'),(70929,139271,'Pinus caribaea','species'),(70930,8910,'Rissa','genus'),(70931,70930,'Rissa brevirostris','species'),(70933,3879,'Medicago sativa subsp. glomerata','subspecies'),(70934,66818,'Medicago suffruticosa subsp. leiocarpa','subspecies'),(70935,29278,'Cloning vector pIL252','species'),(70936,3877,'Medicago arabica','species'),(70937,3877,'Medicago biflora','species'),(70938,3877,'Medicago blancheana','species'),(70939,3877,'Medicago brachycarpa','species'),(70940,3877,'Medicago ciliaris','species'),(70941,3877,'Medicago constricta','species'),(70942,3877,'Medicago daghestanica','species'),(70943,3877,'Medicago disciformis','species'),(70944,3877,'Medicago doliata','species'),(70945,3877,'Medicago edgeworthii','species'),(70946,3877,'Medicago fischeriana','species'),(70947,3877,'Medicago granadensis','species'),(70948,3877,'Medicago heyniana','species'),(70949,3877,'Medicago hypogaea','species'),(70950,3877,'Medicago intertexta','species'),(70951,3877,'Medicago italica','species'),(70952,3877,'Medicago laciniata','species'),(70953,3877,'Medicago lanigera','species'),(70954,3877,'Medicago laxispira','species'),(70955,3877,'Medicago lesinsii','species'),(70956,3877,'Medicago medicaginoides','species'),(70957,3877,'Medicago minima','species'),(70958,3877,'Medicago monantha','species'),(70959,3877,'Medicago monspeliaca','species'),(70960,3877,'Medicago muricoleptis','species'),(70961,3877,'Medicago noeana','species'),(70962,3877,'Medicago orbicularis','species'),(70963,3877,'Medicago orthoceras','species'),(70964,3877,'Medicago papillosa','species'),(70965,3877,'Medicago polyceratia','species'),(70966,3877,'Medicago praecox','species'),(70967,3877,'Medicago prostrata','species'),(70968,3877,'Medicago radiata','species'),(70969,3877,'Medicago rhodopea','species'),(70970,3877,'Medicago rigidula','species'),(70971,3877,'Medicago rotata','species'),(70972,3877,'Medicago rugosa','species'),(70973,3877,'Medicago ruthenica','species'),(70974,83316,'Diadasia','genus'),(70975,3877,'Medicago sauvagei','species'),(70976,3877,'Medicago shepardii','species'),(70977,3877,'Medicago sinskiae','species'),(70978,3877,'Medicago strasseri','species'),(70979,3877,'Medicago syriaca','species'),(70980,3877,'Medicago turbinata','species'),(70981,70974,'Diadasia afflictula','species'),(70982,70974,'Diadasia consociata','species'),(70983,70974,'Diadasia enavata','species'),(70984,70974,'Diadasia lutzi','species'),(70985,70974,'Diadasia martialis','species'),(70986,70974,'Diadasia palmarum','species'),(70987,7458,'Apinae','subfamily'),(70988,7458,'Bombinae','subfamily'),(70992,200667,'Flexithrix','genus'),(70993,70992,'Flexithrix dorotheae','species'),(70994,89374,'Lewinella','genus'),(70995,70994,'Lewinella cohaerens','species'),(70996,64,'Herpetosiphon geysericola','species'),(70997,70994,'Lewinella nigricans','species'),(70998,70994,'Lewinella persica','species'),(70999,27479,'Triatominae','subfamily'),(71000,403651,'Pfiesteria','genus'),(71001,71000,'Pfiesteria piscicida','species'),(71002,39087,'Myopus','genus'),(71003,71002,'Myopus schisticolor','species'),(71004,45284,'Neotyphodium huerfanum','species'),(71005,9349,'Myrmecophaga','genus'),(71006,71005,'Myrmecophaga tridactyla','species'),(71007,51754,'Chamaeleo sp.','species'),(71008,52221,'Elgaria multicarinata','species'),(71009,51845,'Ramphotyphlops australis','species'),(71010,8526,'Tiliqua scincoides','species'),(71011,8556,'Varanus rosenbergi','species'),(71012,1273156,'Ablepharus','genus'),(71013,71012,'Ablepharus pannonicus','species'),(71014,1273167,'Egernia','genus'),(71015,71014,'Egernia luctuosa','species'),(71016,1273159,'Lipinia','genus'),(71017,71016,'Lipinia noctua','species'),(71018,1273159,'Sphenomorphus','genus'),(71019,71018,'Sphenomorphus leptofasciatus','species'),(71020,1329928,'Carphodactylus','genus'),(71021,71020,'Carphodactylus laevis','species'),(71022,145349,'Ctenophorus','genus'),(71023,71022,'Ctenophorus decresii','species'),(71024,52170,'Delma','genus'),(71025,71024,'Delma fraseri','species'),(71026,311552,'Strophurus','genus'),(71028,660274,'Phyllodactylus','genus'),(71030,12148,'Chayote mosaic virus','species'),(71031,28875,'Rotavirus G8','no rank'),(71032,217160,'Grapevine leafroll-associated virus 5','species'),(71033,71034,'Shewanella sp. ANG-C37','species'),(71034,22,'Shewanella sp. \'Loligo pealei cluster 2\'','no rank'),(71035,72977,'Symphyotrichum subulatum','species'),(71036,72977,'Symphyotrichum tenuifolium','species'),(71037,321986,'Symphyotrichum drummondii var. texanum','varietas'),(71038,877976,'Chrysothamnus','genus'),(71039,71042,'Ericameria nauseosa','species'),(71040,877976,'Croptilon','genus'),(71041,71040,'Croptilon rigidifolium','species'),(71042,877976,'Ericameria','genus'),(71043,71042,'Ericameria ericoides','species'),(71044,41574,'Erigeron speciosus','species'),(71045,877976,'Grindelia','genus'),(71046,71045,'Grindelia lanceolata','species'),(71047,877976,'Gutierrezia','genus'),(71048,71047,'Gutierrezia texana','species'),(71049,877976,'Gymnosperma','genus'),(71050,71049,'Gymnosperma glutinosum','species'),(71051,877976,'Haplopappus','genus'),(71052,71051,'Haplopappus glutinosus','species'),(71053,877976,'Hazardia','genus'),(71054,71053,'Hazardia cana','species'),(71055,71053,'Hazardia squarrosa','species'),(71056,877976,'Heterotheca','genus'),(71057,71056,'Heterotheca fulcrata','species'),(71058,877976,'Isocoma','genus'),(71059,71058,'Isocoma veneta','species'),(71060,71058,'Isocoma pluriflora','species'),(71061,877976,'Lessingia','genus'),(71062,604161,'Corethrogyne filaginifolia','species'),(71063,71061,'Lessingia glandulifera','species'),(71064,877976,'Machaeranthera','genus'),(71065,300126,'Dieteria bigelovii','species'),(71066,71100,'Xanthisma blephariphyllum','species'),(71067,300126,'Dieteria canescens','species'),(71068,71100,'Xanthisma coloradoense','species'),(71069,71100,'Xanthisma crutchfieldii','species'),(71070,71100,'Xanthisma gracile','species'),(71071,71100,'Xanthisma gymnocephalum','species'),(71072,481910,'Arida blepharophylla','species'),(71073,71064,'Machaeranthera heterophylla','species'),(71074,481910,'Arida parviflora','species'),(71075,71100,'Xanthisma spinulosum','species'),(71076,481910,'Arida riparia','species'),(71077,71100,'Xanthisma stenolobum','species'),(71078,71064,'Machaeranthera tanacetifolia','species'),(71079,481910,'Arida turneri','species'),(71080,71100,'Xanthisma viscidum','species'),(71082,877976,'Oonopsis','genus'),(71083,71082,'Oonopsis engelmannii','species'),(71084,71082,'Oonopsis wardii','species'),(71085,877976,'Oreochrysum','genus'),(71086,71085,'Oreochrysum parryi','species'),(71088,71045,'Grindelia ciliata','species'),(71089,877976,'Psilactis','genus'),(71090,71089,'Psilactis asteroides','species'),(71091,71089,'Psilactis tenuis','species'),(71092,41627,'Pyrrocoma crocea','species'),(71093,41627,'Pyrrocoma lanceolata','species'),(71094,877976,'Rayjacksonia','genus'),(71095,71094,'Rayjacksonia phyllocephala','species'),(71096,877976,'Tonestus','genus'),(71097,71096,'Tonestus pygmaeus','species'),(71099,71038,'Chrysothamnus stylosus','species'),(71100,877976,'Xanthisma','genus'),(71101,71100,'Xanthisma texanum','species'),(71102,877976,'Xanthocephalum','genus'),(71103,71102,'Xanthocephalum gymnospermoides','species'),(71104,877976,'Xylorhiza','genus'),(71105,71104,'Xylorhiza wrightii','species'),(71108,71042,'Ericameria discoidea','species'),(71109,140110,'Nectria haematococca mpI','no rank'),(71110,9697,'Crossarchus','genus'),(71111,71110,'Crossarchus obscurus','species'),(71112,169417,'Lontra','genus'),(71113,71112,'Lontra longicaudis','species'),(71114,379588,'Nandinia','genus'),(71115,71114,'Nandinia binotata','species'),(71116,219112,'Paradoxurus','genus'),(71117,71116,'Paradoxurus hermaphroditus','species'),(71118,9373,'Scalopus','genus'),(71119,71118,'Scalopus aquaticus','species'),(71120,219115,'Viverra','genus'),(71121,71120,'Viverra tangalunga','species'),(71123,50160,'Psittacanthus schiedeanus','species'),(71125,48751,'Gloxinia xanthophylla','species'),(71126,214599,'Capanea','genus'),(71127,48806,'Kohleria tigridia','species'),(71128,214599,'Eucodonia','genus'),(71129,71128,'Eucodonia andrieuxii','species'),(71130,214599,'Heppiella','genus'),(71131,71130,'Heppiella ulmifolia','species'),(71132,214599,'Moussonia','genus'),(71133,71132,'Moussonia strigosa','species'),(71134,214599,'Pearcea','genus'),(71135,71134,'Pearcea hypocyrtiflora','species'),(71136,214599,'Phinaea','genus'),(71137,679638,'Amalophyllon albiflorum','species'),(71138,64895,'Borrelia sp. LV5','species'),(71139,3932,'Eucalyptus grandis','species'),(71140,214599,'Smithiantha','genus'),(71141,71140,'Smithiantha cinnabarina','species'),(71142,71134,'Pearcea sp. \'J.F. Smith 3425\'','species'),(71143,214603,'Bellonia','genus'),(71144,71143,'Bellonia sp. \'Evans s.n.\'','species'),(71145,52203,'Laudakia caucasia','species'),(71146,52203,'Laudakia erythrogastra','species'),(71147,52203,'Laudakia himalayana','species'),(71148,52203,'Laudakia lehmanni','species'),(71149,52203,'Laudakia microlepis','species'),(71150,5395,'Paxillus involutus','species'),(71151,196138,'Methanocalculus','genus'),(71152,71151,'Methanocalculus halotolerans','species'),(71154,3199,'Cephaloziineae','suborder'),(71156,186798,'Porellineae','suborder'),(71157,1329929,'Lepidoblepharis','genus'),(71158,71157,'Lepidoblepharis xanthostigma','species'),(71159,68515,'Lampanyctus','genus'),(71160,71159,'Lampanyctus crocodilus','species'),(71161,39107,'Hybomys','genus'),(71162,71161,'Hybomys univittatus','species'),(71165,1329929,'Gonatodes','genus'),(71166,71165,'Gonatodes sp.','species'),(71167,7746,'Geotria','genus'),(71168,71167,'Geotria australis','species'),(71169,6391,'unclassified Lumbricina','no rank'),(71170,71169,'earthworms','species'),(71171,162291,'Planomicrobium alkanoclasticum','species'),(71172,39107,'Dasymys','genus'),(71173,71172,'Dasymys incomtus','species'),(71175,7716,'Corellidae','family'),(71176,71175,'Chelyosoma','genus'),(71177,71176,'Chelyosoma productum','species'),(71178,7995,'unclassified Siluriformes','no rank'),(71179,71178,'catfish','species'),(71180,6340,'unclassified Annelida','no rank'),(71181,6340,'environmental samples','no rank'),(71182,7953,'Anaecypris','genus'),(71183,71182,'Anaecypris hispanica','species'),(71185,838,'Prevotella sp. RZ','species'),(71186,10814,'Tomato leaf curl Sinaloa virus','species'),(71187,232347,'Canellales','order'),(71188,132605,'Limnothrix rosea','species'),(71189,454131,'Jaaginema neglectum','species'),(71190,1198,'Phormidium mucicola','species'),(71191,1198,'Phormidium ambiguum','species'),(71192,41087,'Buprestoidea','superfamily'),(71193,41087,'Elateroidea','superfamily'),(71195,71193,'Lycidae','family'),(71196,71195,'Calochromus','genus'),(71198,433515,'Curtos','genus'),(71199,71198,'Curtos costipennis','species'),(71200,71198,'Curtos okinawana','species'),(71201,433524,'Cyphonocerus','genus'),(71202,71201,'Cyphonocerus ruficollis','species'),(71203,433517,'Drilaster','genus'),(71204,71203,'Drilaster axillaris','species'),(71205,71203,'Drilaster sp. \'Kume-jima Island\'','species'),(71206,39201,'Hotaria tsushimana','species'),(71207,433514,'Lucidina','genus'),(71208,71207,'Lucidina accensa','species'),(71209,71207,'Lucidina biplagiata','species'),(71210,71207,'Lucidina okadai','species'),(71211,7050,'Luciola kuroiwae','species'),(71212,7050,'Luciola owadai','species'),(71213,7050,'Luciola yayeyamana','species'),(71214,433514,'Pristolycus','genus'),(71215,71214,'Pristolycus sagulatus','species'),(71216,39202,'Pyrocoelia abdominalis','species'),(71217,39202,'Pyrocoelia atripennis','species'),(71218,39202,'Pyrocoelia discicollis','species'),(71219,39202,'Pyrocoelia fumosa','species'),(71220,39202,'Pyrocoelia matsumurai','species'),(71221,71220,'Pyrocoelia matsumurai kumejimensis','subspecies'),(71222,39202,'Pyrocoelia oshimana','species'),(71223,39202,'Pyrocoelia rufa','species'),(71224,71489,'Rhagophthalmus','genus'),(71225,71224,'Rhagophthalmus ohbai','species'),(71226,433517,'Stenocladius','genus'),(71227,71226,'Stenocladius shirakii','species'),(71228,71226,'Stenocladius flavipennis','species'),(71229,71196,'Calochromus rubrovestitus','species'),(71232,65352,'Erysimum cheiri','species'),(71233,983290,'Orychophragmus','genus'),(71234,71233,'Orychophragmus violaceus','species'),(71235,152161,'Stappia stellulata','species'),(71237,1279,'Staphylococcus vitulinus','species'),(71238,90141,'Pseudomonas sp. G-179','species'),(71239,91835,'Cucurbitales','order'),(71240,3398,'eudicotyledons','no rank'),(71241,71240,'stem eudicotyledons','no rank'),(71243,91835,'Oxalidales','order'),(71244,41289,'Odontotermes formosanus symbiont MOf1','species'),(71245,4893,'Kazachstania','genus'),(71246,71245,'Kazachstania viticola','species'),(71247,39662,'Nasutitermes takasagoensis symbiont MNt1','species'),(71248,39662,'Nasutitermes takasagoensis symbiont MNt2','species'),(71249,39662,'Pericapritermes nitobei symbiont MPn1','species'),(71250,3465,'Chelidonium','genus'),(71251,71250,'Chelidonium majus','species'),(71252,41289,'Pericapritermes nitobei symbiont MPn4','species'),(71253,1663,'Arthrobacter rhombi','species'),(71254,1716,'Corynebacterium confusum','species'),(71255,1663,'Arthrobacter sp. SU','species'),(71256,337659,'Pimelodella','genus'),(71257,71256,'Pimelodella chagresi','species'),(71258,36689,'Hypopomus occidentalis','species'),(71259,42531,'Roeboides','genus'),(71260,71259,'Roeboides dayi','species'),(71261,71259,'Roeboides guatemalensis','species'),(71262,71259,'Roeboides magdalenae','species'),(71263,71259,'Roeboides meeki','species'),(71264,71259,'Roeboides occidentalis','species'),(71265,45426,'Schedonorus pratensis symbiont p178','species'),(71266,45426,'Schedonorus pratensis symbiont p180','species'),(71267,45426,'Festuca arizonica symbiont p1572','species'),(71268,27219,'Arceuthobium hawksworthii','species'),(71269,27219,'Arceuthobium aureum','species'),(71270,71269,'Arceuthobium aureum subsp. aureum','subspecies'),(71271,34317,'Eucalyptus globulus subsp. globulus','subspecies'),(71272,34317,'Eucalyptus globulus subsp. bicostata','subspecies'),(71274,91827,'asterids','subclass'),(71275,91827,'rosids','subclass'),(71276,45359,'Pseudomonas sp. B11-1','species'),(71277,29548,'Rhodothermus sp. \'ITI 518\'','species'),(71278,3681,'Begonia aptera','species'),(71279,29278,'Cloning vector pIL253','species'),(71280,2263,'Thermococcus acidaminovorans','species'),(71281,35798,'Nitrosospira tenuis','species'),(71282,947490,'Calepina','genus'),(71283,216335,'Onchidorididae','family'),(71284,71283,'Acanthodoris','genus'),(71285,71284,'Acanthodoris pilosa','species'),(71286,216335,'Goniodorididae','family'),(71287,71286,'Ancula','genus'),(71288,71287,'Ancula gibbosa','species'),(71289,54991,'Archidoris pseudoargus','species'),(71291,216325,'Pleurobranchidae','family'),(71292,71291,'Berthella','genus'),(71293,71292,'Berthella sideralis','species'),(71294,6514,'Chromodorididae','family'),(71295,71294,'Cadlina','genus'),(71296,71295,'Cadlina laevis','species'),(71297,71294,'Chromodoris','genus'),(71298,71297,'Chromodoris luteorosea','species'),(71299,71297,'Chromodoris purpurea','species'),(71300,216351,'Dendronotidae','family'),(71301,71300,'Dendronotus','genus'),(71302,71301,'Dendronotus frondosus','species'),(71304,6514,'Dendrodorididae','family'),(71305,71304,'Doriopsilla','genus'),(71306,71305,'Doriopsilla areolata','species'),(71307,71286,'Goniodoris','genus'),(71308,71307,'Goniodoris castanea','species'),(71309,71307,'Goniodoris nodosa','species'),(71310,71294,'Hypselodoris','genus'),(71311,71310,'Hypselodoris orsinii','species'),(71312,1175192,'Felimare villafranca','species'),(71313,6514,'Kentrodorididae','family'),(71314,71313,'Jorunna','genus'),(71315,71314,'Jorunna tomentosa','species'),(71317,216335,'Polyceridae','family'),(71318,71317,'Limacia','genus'),(71319,71318,'Limacia clavigera','species'),(71320,71294,'Durvilledoris','genus'),(71321,71320,'Durvilledoris pusilla','species'),(71322,71282,'Calepina irregularis','species'),(71323,980083,'Camelina','genus'),(71324,71323,'Camelina microcarpa','species'),(71325,3720,'Crambe aculeolata','species'),(71326,3720,'Crambe amabilis','species'),(71327,3720,'Crambe aspera','species'),(71328,3720,'Crambe cordifolia','species'),(71329,3720,'Crambe edentula','species'),(71330,3720,'Crambe filiformis','species'),(71331,3720,'Crambe gibberosa','species'),(71332,3720,'Crambe glabrata','species'),(71333,3720,'Crambe gomerae','species'),(71334,3720,'Crambe gordjaginii','species'),(71335,3720,'Crambe juncea','species'),(71336,3720,'Crambe koktebelica','species'),(71337,3720,'Crambe kotschyana','species'),(71338,3720,'Crambe kralikii','species'),(71339,3720,'Crambe maritima','species'),(71340,3720,'Crambe orientalis','species'),(71341,3720,'Crambe persica','species'),(71342,3720,'Crambe pinnatifida','species'),(71343,3720,'Crambe pontica','species'),(71344,3720,'Crambe schugnana','species'),(71345,3720,'Crambe sventenii','species'),(71346,3720,'Crambe tataria','species'),(71347,981071,'Crambella','genus'),(71348,71347,'Crambella teretifolia','species'),(71349,981071,'Guiraoa','genus'),(71350,71349,'Guiraoa arvensis','species'),(71351,981071,'Hemicrambe','genus'),(71352,71351,'Hemicrambe fruticulosa','species'),(71353,981071,'Hirschfeldia','genus'),(71354,71353,'Hirschfeldia incana','species'),(71355,981071,'Kremeriella','genus'),(71356,71355,'Kremeriella cordylocarpus','species'),(71357,981071,'Muricaria','genus'),(71358,71357,'Muricaria prostrata','species'),(71359,981071,'Physorhynchus','genus'),(71360,71359,'Physorhynchus chamaerapistrum','species'),(71361,981071,'Rapistrum','genus'),(71362,71361,'Rapistrum rugosum','species'),(71363,981071,'Sinapidendron','genus'),(71364,71363,'Sinapidendron angustifolium','species'),(71365,3729,'Sisymbrium altissimum','species'),(71366,196894,'Staphylococcus phage PVL','species'),(71367,71286,'Okenia','genus'),(71368,71367,'Okenia aspersa','species'),(71369,71283,'Onchidoris','genus'),(71370,71369,'Onchidoris muricata','species'),(71371,71317,'Palio','genus'),(71372,71371,'Palio dubia','species'),(71373,71317,'Polycerella','genus'),(71374,71373,'Polycerella emertoni','species'),(71375,71317,'Polycera','genus'),(71376,71375,'Polycera aurantiomarginata','species'),(71377,6514,'Phyllidiidae','family'),(71378,71377,'Phyllidia','genus'),(71379,71378,'Phyllidia elegans','species'),(71380,71317,'Thecacera','genus'),(71381,71380,'Thecacera pennigera','species'),(71382,71375,'Polycera quadrilineata','species'),(71383,296014,'Algicola bacteriolytica','species'),(71384,9282,'Antechinus bellus','species'),(71385,9282,'Antechinus godmani','species'),(71386,9282,'Antechinus minimus','species'),(71387,9282,'Antechinus sp.','species'),(71388,662,'Vibrio halioticoli','species'),(71390,3720,'Crambe kilimandscharica','species'),(71391,3720,'Crambe grossheimii','species'),(71392,3720,'Crambe santosii','species'),(71393,65352,'Erysimum witmannii','species'),(71394,65523,'Syrrhopodon mahensis','species'),(71395,65521,'Calymperes erosum','species'),(71396,70137,'Racomitrium elongatum','species'),(71397,67445,'Jaegerina','genus'),(71398,71397,'Jaegerina stolonifera','species'),(71399,186795,'Pallaviciniaceae','family'),(71400,984491,'Moerckia','genus'),(71401,71400,'Moerckia flotoviana','species'),(71402,3325,'Larix decidua','species'),(71403,3325,'Larix griffithiana','species'),(71405,3325,'Larix lyallii','species'),(71406,3356,'Pseudotsuga macrocarpa','species'),(71407,3356,'Pseudotsuga sinensis','species'),(71408,71407,'Pseudotsuga sinensis var. wilsoniana','varietas'),(71409,29278,'Expression vector pDual','species'),(71410,85653,'Farfantepenaeus brasiliensis','species'),(71411,133896,'Melicertus kerathurus','species'),(71412,133898,'Fenneropenaeus merguiensis','species'),(71413,85653,'Farfantepenaeus paulensis','species'),(71419,118561,'Polydesmida','order'),(71421,727,'Haemophilus influenzae Rd KW20','no rank'),(71422,10114,'Rattus colletti','species'),(71423,45284,'Neotyphodium sp. FaTG-2','species'),(71425,45284,'Neotyphodium sp. FaTG-3','species'),(71426,5112,'Epichloe typhina x Neotyphodium lolii','species'),(71427,39593,'Allogromia laticollaris','species'),(71428,53337,'Cylicocyclus auriculatus','species'),(71429,53993,'Cyathostomum coronatum','species'),(71430,53337,'Cylicocyclus radiatus','species'),(71431,53337,'Cylicocyclus insigne','species'),(71433,68287,'Mesorhizobium amorphae','species'),(71435,68287,'Mesorhizobium sp. \'SH 15003\'','species'),(71436,68287,'Mesorhizobium sp. HL56','species'),(71437,379,'Rhizobium sp. \'ACCC 19667\'','species'),(71438,374,'Bradyrhizobium sp. \'SH 283012\'','species'),(71439,332470,'Petunia flower mottle virus','species'),(71440,119211,'Influenza A virus (A/equine/Lichfield/89(H3N8))','no rank'),(71445,119211,'Influenza A virus (A/equine/Newmarket-Bob Champion/89(H3N8))','no rank'),(71446,119211,'Influenza A virus (A/equine/Berlin/3/89(H3N8))','no rank'),(71447,119211,'Influenza A virus (A/equine/Berlin/4/89(H3N8))','no rank'),(71448,119211,'Influenza A virus (A/equine/Berlin/1/91(H3N8))','no rank'),(71449,119211,'Influenza A virus (A/equine/Berlin/2/91(H3N8))','no rank'),(71450,3196,'Marchantia inflexa','species'),(71451,1350,'Enterococcus malodoratus','species'),(71452,1350,'Enterococcus raffinosus','species'),(71453,51668,'Tetragenococcus solitarius','species'),(71454,1754,'Thermoanaerobacter sp. ATCC 53627','species'),(71455,270,'Thermus sp. T2','species'),(71456,28908,'Oxymitraceae','family'),(71457,71456,'Oxymitra','genus'),(71458,71457,'Oxymitra cristata','species'),(71459,37409,'Sphaerocarpos michelii','species'),(71460,132364,'Cylicostephanus','genus'),(71461,71460,'Cylicostephanus bidentatus','species'),(71462,132364,'Tridentoinfundibulum','genus'),(71463,71462,'Tridentoinfundibulum gobi','species'),(71464,71460,'Cylicostephanus calicatus','species'),(71465,71460,'Cylicostephanus goldi','species'),(71466,71460,'Cylicostephanus longibursatus','species'),(71467,71460,'Cylicostephanus minutus','species'),(71468,216351,'Dotidae','family'),(71469,71468,'Doto','genus'),(71470,71469,'Doto fragilis','species'),(71471,70852,'Tritonia plebeia','species'),(71472,70849,'Arminina','infraorder'),(71473,71472,'Metarminoidea','superfamily'),(71474,71473,'Heroidae','family'),(71475,71474,'Hero','genus'),(71476,71475,'Hero formosa','species'),(71477,71472,'Euarminoidea','superfamily'),(71478,71477,'Arminidae','no rank'),(71479,71478,'Armina','genus'),(71480,71479,'Armina lovenii','species'),(71481,76176,'Aeolidioidea','superfamily'),(71483,1287639,'Flabellinidae','family'),(71484,71483,'Flabellina','genus'),(71485,71484,'Flabellina lineata','species'),(71486,71481,'Eubranchidae','family'),(71487,71486,'Eubranchus','genus'),(71488,71487,'Eubranchus farrani','species'),(71489,94777,'Rhagophthalminae','subfamily'),(71490,977775,'Sacoglossa','no rank'),(71491,71490,'Placobranchoidea','superfamily'),(71492,71491,'Placobranchidae','family'),(71493,71492,'Elysia','genus'),(71494,71493,'Elysia viridis','species'),(71495,216320,'Limapontiidae','family'),(71496,71495,'Placida','genus'),(71497,71496,'Placida dendritica','species'),(71498,6499,'Aplysia punctata','species'),(71499,216317,'Akeridae','family'),(71500,71499,'Akera','genus'),(71501,71500,'Akera bullata','species'),(71502,69554,'Philinoidea','superfamily'),(71503,71502,'Philinidae','family'),(71504,71503,'Philine','genus'),(71505,71504,'Philine aperta','species'),(71506,69554,'Diaphanoidea','superfamily'),(71507,71506,'Diaphanidae','family'),(71508,71507,'Diaphana','genus'),(71509,71508,'Diaphana minuta','species'),(71510,977774,'Acteonoidea','superfamily'),(71511,71510,'Acteonidae','family'),(71512,71511,'Acteon','genus'),(71513,71512,'Acteon tornatilis','species'),(71514,6512,'Clionidae','family'),(71515,71514,'Clione','genus'),(71516,71515,'Clione limacina','species'),(71517,59201,'Salmonella enterica subsp. enterica serovar Naestved','no rank'),(71518,2192,'Methanocorpusculum bavaricum','species'),(71520,41073,'Paussinae','subfamily'),(71521,41073,'Omophroninae','subfamily'),(71523,41087,'Scirtoidea','superfamily'),(71524,41088,'Lymexyloidea','superfamily'),(71525,41088,'Cleroidea','superfamily'),(71526,41088,'Cucujoidea','superfamily'),(71527,41088,'Tenebrionoidea','superfamily'),(71528,41088,'Chrysomeloidea','superfamily'),(71529,41088,'Curculionoidea','superfamily'),(71531,41073,'Brachininae','no rank'),(71532,71531,'Crepidogastrini','tribe'),(71533,41073,'Carabinae','no rank'),(71534,60822,'Cychropsis','genus'),(71535,71534,'Cychropsis draconis','species'),(71536,42030,'Cychrus thibetanus','species'),(71537,42030,'Cychrus zhoui','species'),(71538,42030,'Cychrus okamotoi','species'),(71539,41073,'Nebriinae','no rank'),(71541,41073,'Harpalinae','subfamily'),(71543,71541,'Lebiomorpha','no rank'),(71544,1663,'Arthrobacter sp. S23H2','species'),(71545,43668,'Brachybacterium sp. S21F1','species'),(71546,162291,'Planomicrobium mcmeekinii','species'),(71547,9630,'Vulpes macrotis zinseri','no rank'),(71548,10812,'Sugarcane streak Egypt virus','species'),(71549,45778,'Cloning vector yGALset351','species'),(71550,45778,'Cloning vector yGALset352','species'),(71551,45778,'Cloning vector yGALset401','species'),(71552,45778,'Cloning vector yGALset983','species'),(71553,45778,'Cloning vector yGALset984','species'),(71554,45778,'Cloning vector yGALset985','species'),(71555,45778,'Cloning vector yGALset986','species'),(71557,12927,'Alviniconcha sp.','species'),(71558,5010,'Taphrina carnea','species'),(71559,5010,'Taphrina communis','species'),(71560,5010,'Taphrina farlowii','species'),(71561,5010,'Taphrina flavorubra','species'),(71562,5010,'Taphrina letifera','species'),(71563,5010,'Taphrina maculans','species'),(71564,5010,'Taphrina mirabilis','species'),(71565,5010,'Taphrina nana','species'),(71566,5010,'Taphrina pruni-subcordatae','species'),(71567,5010,'Taphrina ulmi','species'),(71568,5010,'Taphrina virginica','species'),(71569,11176,'Newcastle disease virus (strain VOL95)','no rank'),(71570,11176,'Newcastle disease virus (strain H)','no rank'),(71571,11176,'Newcastle disease virus (isolate RJAZ96)','no rank'),(71572,11176,'Newcastle disease virus (strain GAM61)','no rank'),(71573,11176,'Newcastle disease virus (isolate LIP97)','no rank'),(71574,11176,'Newcastle disease virus strain BOR74','no rank'),(71575,11176,'Newcastle disease virus (strain BOR82)','no rank'),(71576,11176,'Newcastle disease virus (strain 3/91)','no rank'),(71577,11176,'Newcastle disease virus (strain T53)','no rank'),(71578,6734,'Panulirus stimpsoni','species'),(71579,61673,'Porcine endogenous retrovirus MSL','no rank'),(71581,61673,'Porcine endogenous retrovirus Tsukuba-1','no rank'),(71582,121175,'Rana dybowskii','species'),(71583,33833,'Balantidiidae','family'),(71584,71583,'Balantidium','genus'),(71585,1314886,'Neobalantidium coli','species'),(71586,5989,'Tracheliidae','family'),(71587,71586,'Dileptus','genus'),(71588,71587,'Dileptus sp.','species'),(71589,40634,'Cycloposthiidae','family'),(71590,71589,'Cycloposthium','genus'),(71591,71590,'Cycloposthium sp.','species'),(71592,40634,'Macropodiniidae','family'),(71593,71592,'Macropodinium','genus'),(71594,71593,'Macropodinium yalabense','species'),(71595,38220,'Coelogyne flaccida','species'),(71596,158429,'Dendrochilum','genus'),(71597,71596,'Dendrochilum glumaceum','species'),(71598,38074,'Graphidaceae','family'),(71599,1130104,'Graphis','genus'),(71600,71599,'Graphis scripta','species'),(71602,1130107,'Diploschistes','genus'),(71603,71602,'Diploschistes ocellatus','species'),(71604,71603,'Diploschistes ocellatus var. almeriensis','varietas'),(71605,13406,'Catalpa fargesii','species'),(71606,630505,'Hebe','species group'),(71607,71606,'Veronica subalpina','species'),(71608,155640,'Melia azedarach var. toosendan','varietas'),(71610,4645,'Hedychium coronarium','species'),(71611,17047,'Malpighia glabra','species'),(71612,24028,'Sanchezia nobilis','species'),(71613,293489,'Philodendron','genus'),(71614,290852,'Philodendron hederaceum var. oxycardium','varietas'),(71615,26818,'Lepionurus','genus'),(71616,71615,'Lepionurus sylvestris','species'),(71617,474996,'Elaphocordyceps ophioglossoides','species'),(71619,115575,'Bresiliidae','family'),(71620,1094902,'Rimicaris','genus'),(71621,71620,'Rimicaris exoculata','species'),(71622,139272,'Pinus albicaulis','species'),(71623,139272,'Pinus aristata','species'),(71624,139271,'Pinus attenuata','species'),(71625,139272,'Pinus ayacahuite','species'),(71626,139272,'Pinus bungeana','species'),(71627,139272,'Pinus cembroides','species'),(71628,139272,'Pinus chiapensis','species'),(71629,139272,'Pinus culminicola','species'),(71630,139271,'Pinus douglasiana','species'),(71631,139271,'Pinus echinata','species'),(71632,139272,'Pinus gerardiana','species'),(71633,139271,'Pinus halepensis','species'),(71634,139271,'Pinus hartwegii','species'),(71635,139272,'Pinus johannis','species'),(71636,139271,'Pinus kesiya','species'),(71637,139272,'Pinus kwangtungensis','species'),(71638,139271,'Pinus leiophylla','species'),(71639,139271,'Pinus lumholtzii','species'),(71640,139272,'Pinus maximartinezii','species'),(71641,139271,'Pinus merkusii','species'),(71642,139271,'Pinus montezumae','species'),(71643,139272,'Pinus nelsonii','species'),(71644,139272,'Pinus parviflora','species'),(71645,139271,'Pinus patula','species'),(71646,139272,'Pinus peuce','species'),(71647,139271,'Pinus pinaster','species'),(71648,139272,'Pinus pinceana','species'),(71649,139272,'Pinus pumila','species'),(71650,139271,'Pinus roxburghii','species'),(71651,139272,'Pinus rzedowskii','species'),(71652,139271,'Pinus teocote','species'),(71653,139271,'Pinus tropicalis','species'),(71654,139271,'Pinus virginiana','species'),(71655,543,'Brenneria','genus'),(71656,71655,'Brenneria alni','species'),(71657,1082702,'Lonsdalea quercina','species'),(71658,41843,'Riccia bullosa','species'),(71659,41843,'Riccia ciliifera','species'),(71660,108599,'Phaeosclera','genus'),(71661,71660,'Phaeosclera dematioides','species'),(71662,45491,'Monodictys','genus'),(71663,71662,'Monodictys castaneae','species'),(71664,37463,'Phoma sp. HPP38','species'),(71665,2093,'Mycoplasma monodon','species'),(71666,92714,'Waddlia','genus'),(71667,71666,'Waddlia chondrophila','species'),(71668,5399,'Agrocybe praecox','species'),(71669,5398,'Conocybe','genus'),(71670,71669,'Conocybe rickenii','species'),(71672,725031,'Elassomatidae','family'),(71673,71672,'Elassoma','genus'),(71674,71673,'Elassoma evergladei','species'),(71675,286,'Pseudomonas sp. \'Shk 1\'','species'),(71676,8180,'Enneacanthus','genus'),(71677,71676,'Enneacanthus obesus','species'),(71678,71673,'Elassoma okefenokee','species'),(71679,71673,'Elassoma zonatum','species'),(71680,5339,'Lacrymaria','genus'),(71681,71680,'Lacrymaria velutina','species'),(71682,5339,'Montagnea','genus'),(71683,71682,'Montagnea arenaria','species'),(71684,5398,'Panaeolus','genus'),(71685,71684,'Panaeolus acuminatus','species'),(71686,162266,'Meroles','genus'),(71687,71686,'Meroles anchietae','species'),(71688,5402,'Russula virescens','species'),(71689,162266,'Heliobolus','genus'),(71690,71689,'Heliobolus spekii','species'),(71691,184431,'Coprinopsis acuminata','species'),(71692,184431,'Coprinopsis sp. \'americanus\'','species'),(71693,184430,'Coprinellus aokii','species'),(71694,184431,'Coprinopsis atramentaria','species'),(71695,184429,'Parasola auricoma','species'),(71696,184431,'Coprinopsis scobicola','species'),(71697,184430,'Coprinellus bisporus','species'),(71698,184430,'Coprinellus callinus','species'),(71699,188926,'Coprinus cordisporus','species'),(71700,184431,'Coprinopsis cothurnata','species'),(71701,184430,'Coprinellus curtus','species'),(71702,184431,'Coprinus sp. C21','species'),(71703,184430,'Coprinellus disseminatus','species'),(71704,184430,'Coprinellus domesticus','species'),(71705,184430,'Coprinellus flocculosus','species'),(71706,184431,'Coprinopsis friesii','species'),(71707,184431,'Coprinopsis gonophylla','species'),(71708,184430,'Coprinellus heptemerus','species'),(71709,184430,'Coprinellus heterosetulosus','species'),(71710,184431,'Coprinopsis kimurae','species'),(71711,184431,'Coprinopsis lagopides','species'),(71712,184431,'Coprinopsis lagopus','species'),(71713,184431,'Coprinopsis latispora','species'),(71714,184431,'Coprinopsis luteocephala','species'),(71715,184431,'Coprinopsis macrocephala','species'),(71716,184429,'Parasola megasperma','species'),(71717,184430,'Coprinellus micaceus','species'),(71718,184431,'Coprinopsis narcotica','species'),(71719,184429,'Parasola nudiceps','species'),(71720,184431,'Coprinopsis phlyctidospora','species'),(71721,184430,'Coprinellus radians','species'),(71722,184431,'Coprinopsis romagnesiana','species'),(71723,184431,'Coprinopsis sclerotiger','species'),(71724,184431,'Coprinopsis semitalis','species'),(71725,184431,'Coprinopsis trispora','species'),(71726,184431,'Coprinopsis utrifer','species'),(71727,184430,'Coprinellus xanthothrix','species'),(71728,184431,'Coprinopsis xenobia','species'),(71729,184208,'Psathyrella','genus'),(71730,71729,'Psathyrella candolleana','species'),(71731,71729,'Psathyrella delineata','species'),(71732,225438,'Psathyrella gracilis','species'),(71733,162266,'Pedioplanis','genus'),(71734,71733,'Pedioplanis burchelli','species'),(71735,71686,'Meroles ctenodactylus','species'),(71736,71686,'Meroles cuneirostris','species'),(71737,71686,'Meroles knoxii','species'),(71738,71686,'Meroles reticulatus','species'),(71739,71686,'Meroles suborbitalis','species'),(71740,71733,'Pedioplanis undata','species'),(71741,184431,'Coprinus sp. C106','species'),(71742,34503,'Paragonimus macrorchis','species'),(71743,52027,'Chlorogonium capillatum','species'),(71744,538192,'Rusalka fusiformis','species'),(71745,538193,'Gungnir neglectum','species'),(71746,538193,'Gungnir kasakii','species'),(71750,67540,'Gila atraria','species'),(71751,67540,'Gila coerulea','species'),(71752,67540,'Gila conspersa','species'),(71753,67540,'Gila ditaenia','species'),(71754,67540,'Gila nigrescens','species'),(71755,67540,'Gila orcuttii','species'),(71756,67540,'Gila pandora','species'),(71757,67540,'Gila robusta','species'),(71759,67551,'Phenacobius mirabilis','species'),(71760,42662,'Phoxinus erythrogaster','species'),(71761,1046118,'Chrosomus neogaeus','species'),(71762,7953,'Eremichthys','genus'),(71763,71762,'Eremichthys acros','species'),(71764,7953,'Lavinia','genus'),(71765,71764,'Lavinia exilicauda','species'),(71766,7953,'Orthodon','genus'),(71767,71766,'Orthodon microlepidotus','species'),(71768,7953,'Ptychocheilus','genus'),(71769,71768,'Ptychocheilus oregonensis','species'),(71770,7953,'Relictus','genus'),(71771,71770,'Relictus solitarius','species'),(71772,7953,'Siphateles','genus'),(71773,71772,'Siphateles bicolor','species'),(71774,327984,'Anticarsia gemmatalis iridescent virus','species'),(71775,345585,'Helicoverpa iridescent virus','no rank'),(71776,345197,'Heteronychus arator iridescent virus','no rank'),(71777,176653,'Sericesthis iridescent virus','no rank'),(71778,368797,'MLV-like endogenous virus','no rank'),(71779,57692,'Sirobasidium','genus'),(71780,71779,'Sirobasidium magnum','species'),(71781,1051672,'Holtermannia','genus'),(71782,71781,'Holtermannia corniformis','species'),(71783,105767,'Tremella giraffa','species'),(71784,105767,'Tremella encephala','species'),(71785,105767,'Tremella exigua','species'),(71786,105767,'Tremella flava','species'),(71787,105767,'Tremella indecorata','species'),(71788,105767,'Tremella microspora','species'),(71789,105767,'Tremella mycophaga','species'),(71790,105767,'Tremella neofoliacea','species'),(71791,105767,'Tremella nivalis','species'),(71792,105767,'Tremella resupinata','species'),(71793,105767,'Tremella simplex','species'),(71794,105767,'Tremella taiwanensis','species'),(71795,105767,'Tremella tropica','species'),(71796,184431,'Coprinopsis sp. C192','species'),(71797,184431,'Coprinopsis cf. erythrocephala C154','species'),(71798,184430,'Coprinellus cf. sclerocystidiosus C276','species'),(71799,5339,'Anellaria','genus'),(71800,71799,'Anellaria semiovatus','species'),(71801,189290,'Meloidogyne fallax','species'),(71802,9992,'Marmota caudata','species'),(71803,669453,'Trypanosoma bennetti','species'),(71804,669453,'Trypanosoma grayi','species'),(71805,669453,'Trypanosoma mega','species'),(71806,669453,'Trypanosoma musculi','species'),(71807,40317,'Trypanosoma sp. N335','species'),(71808,669453,'Trypanosoma therezieni','species'),(71809,669453,'Trypanosoma varani','species'),(71810,216357,'Provannidae','family'),(71811,71810,'Ifremeria','genus'),(71812,71811,'Ifremeria nautilei','species'),(71813,435433,'Rattus sp. 71813','species'),(71814,52723,'Cecidomyiini','tribe'),(71815,71814,'Monarthropalpus','genus'),(71816,71815,'Monarthropalpus flavus','species'),(71817,7062,'Anomala','genus'),(71818,71817,'Anomala osakana','species'),(71819,4015,'Bursera sp. Qiu 94206','species'),(71820,53158,'Lamium sp. Qiu 95019','species'),(71821,190765,'Halaedes','subgenus'),(71822,71821,'Ochlerotatus ashworthi','species'),(71823,71821,'Ochlerotatus australis','species'),(71824,71821,'Ochlerotatus wardangensis','species'),(71825,56741,'Alstroemeria ligtu','species'),(71826,56741,'Alstroemeria pelegrina','species'),(71827,63086,'Armeria pungens','species'),(71828,63086,'Armeria macrophylla','species'),(71829,63086,'Armeria pinifolia','species'),(71830,63086,'Armeria rouyana','species'),(71831,63086,'Armeria hirta','species'),(71832,63086,'Armeria welwitschii','species'),(71833,63086,'Armeria simplex','species'),(71834,63086,'Armeria pseudarmeria','species'),(71835,63086,'Armeria maritima','species'),(71836,63086,'Armeria alpina','species'),(71837,63086,'Armeria biguerrensis','species'),(71838,63086,'Armeria alliacea','species'),(71839,63086,'Armeria filicaulis','species'),(71840,63086,'Armeria choulettiana','species'),(71841,63086,'Armeria villosa','species'),(71842,63086,'Armeria pauana','species'),(71843,63086,'Armeria gaditana','species'),(71844,63086,'Armeria pubigera','species'),(71845,63086,'Armeria splendens','species'),(71846,63086,'Armeria colorata','species'),(71847,63086,'Armeria caespitosa','species'),(71848,63086,'Armeria malacitana','species'),(71849,63086,'Armeria bourgaei','species'),(71850,48020,'Clavicorona taxophila','species'),(71851,38944,'Flammulina elastica','species'),(71854,9885,'Muntiacus crinifrons','species'),(71855,9885,'Muntiacus feae','species'),(71858,9888,'Muntiacus muntjak annamensis','subspecies'),(71859,9885,'Muntiacus truongsonensis','species'),(71860,2944,'Prorocentrum balticum','species'),(71861,54902,'Scrippsiella trochoidea','species'),(71862,44593,'Duplominona sp. 71862','species'),(71863,44593,'Duplominona sp. 71863','species'),(71864,64,'Herpetosiphon sp.','species'),(71865,1386,'Bacillus tipchiralis','species'),(71866,5351,'Baeospora','genus'),(71867,71866,'Baeospora myriadophylla','species'),(71868,5351,'Callistosporium','genus'),(71869,71868,'Callistosporium luteoolivaceum','species'),(71870,654128,'Campanella','genus'),(71871,71870,'Campanella subdendrophora','species'),(71872,5351,'Caulorhiza','genus'),(71873,71872,'Caulorhiza hygrophoroides','species'),(71874,50966,'Clitocybe connata','species'),(71875,50966,'Clitocybe dealbata','species'),(71876,50966,'Clitocybe ramigena','species'),(71877,5624,'Collybia dryophila','species'),(71878,93827,'Gymnopus polyphyllus','species'),(71879,5351,'Conchomyces','genus'),(71880,71879,'Conchomyces bursaeformis','species'),(71881,34446,'Crinipellis maxima','species'),(71882,862241,'Cyptotrama','genus'),(71883,71882,'Cyptotrama asprata','species'),(71884,862241,'Gloiocephala','genus'),(71886,104366,'Hohenbuehelia','genus'),(71887,71886,'Hohenbuehelia sp. RV95/214','species'),(71889,5351,'Hydropus','genus'),(71890,71889,'Hydropus scabripes','species'),(71891,39965,'Hypsizygus ulmarius','species'),(71892,5351,'Leucopaxillus','genus'),(71893,71892,'Leucopaxillus albissimus','species'),(71895,47720,'Lyophyllum semitale','species'),(71896,654128,'Marasmiellus','genus'),(71897,71896,'Marasmiellus ramealis','species'),(71898,34448,'Marasmius capillaris','species'),(71899,144046,'Rhizomarasmius pyrrocephalus','species'),(71902,5351,'Micromphale','genus'),(71903,71902,'Micromphale perforans','species'),(71904,41247,'Mycena clavicularis','species'),(71905,41247,'Mycena galericulata','species'),(71906,41247,'Mycena rutilanthiformis','species'),(71907,930979,'Podabrella','genus'),(71908,71907,'Podabrella microcarpus','species'),(71909,5351,'Pleurocybella','genus'),(71910,71909,'Pleurocybella porrigens','species'),(71911,5351,'Resinomycena','genus'),(71912,71911,'Resinomycena acadiensis','species'),(71913,5351,'Resupinatus','genus'),(71915,71913,'Resupinatus sp. VT1520','species'),(71917,5351,'Rhodocollybia','genus'),(71918,71917,'Rhodocollybia maculata','species'),(71919,862241,'Rhodotus','genus'),(71920,71919,'Rhodotus palmatus','species'),(71921,41250,'Strobilurus trullisatus','species'),(71922,5351,'Xeromphalina','genus'),(71923,71922,'Xeromphalina cauticinalis','species'),(71924,862241,'Xerula','genus'),(71927,930979,'Termitomyces','genus'),(71928,71927,'Termitomyces cylindricus','species'),(71929,71927,'Termitomyces heimii','species'),(71930,40144,'Tricholoma giganteum','species'),(71931,41955,'Amanita flavoconia','species'),(71932,41955,'Amanita peckiana','species'),(71933,41955,'Amanita rubescens','species'),(71934,5338,'Entolomataceae','family'),(71935,71934,'Clitopilus','genus'),(71936,71935,'Clitopilus prunulus','species'),(71937,71934,'Entoloma','genus'),(71938,71937,'Entoloma strictius','species'),(71939,51005,'Humidicutis','genus'),(71940,71939,'Humidicutis marginata','species'),(71941,51005,'Hygrophorus','genus'),(71942,71941,'Hygrophorus bakerensis','species'),(71943,71941,'Hygrophorus sordidus','species'),(71944,40562,'Hypholoma','genus'),(71945,71944,'Hypholoma sublateritium','species'),(71946,71944,'Hypholoma subviride','species'),(71947,40562,'Kuehneromyces','genus'),(71948,71947,'Kuehneromyces mutabilis','species'),(71949,13205,'Pholiota squarrosoides','species'),(71950,40562,'Psilocybe','genus'),(71951,71950,'Psilocybe silvatica','species'),(71952,71950,'Psilocybe stuntzii','species'),(71953,665596,'Inocybe','genus'),(71954,71953,'Inocybe geophylla','species'),(71955,71953,'Inocybe lilacina','species'),(71956,71953,'Inocybe sp. RV7/4','species'),(71957,5351,'Neonothopanus','genus'),(71958,71957,'Neonothopanus nambi','species'),(71959,5320,'Pleurotus purpureo-olivaceus','species'),(71960,68743,'Pluteus primus','species'),(71961,68743,'Pluteus sp. JM96/28','species'),(71962,72117,'Omphalotus','genus'),(71963,71962,'Omphalotus nidiformis','species'),(71964,5402,'Russula earlei','species'),(71965,5402,'Russula romagnesii','species'),(71966,34444,'Lactarius piperatus','species'),(71967,34444,'Lactarius volemus','species'),(71968,38240,'basidiomycete RV94/140','species'),(71969,34451,'Cortinarius sp. JM96/40','species'),(71970,56741,'Alstroemeria inodora','species'),(71971,63086,'Armeria sp. SB17550','species'),(71972,186886,'Beet virus Q','species'),(71973,43070,'Eryngium cervantesii','species'),(71974,43070,'Eryngium mexicanum','species'),(71975,13665,'Sanicula arctopoides','species'),(71976,13665,'Sanicula arguta','species'),(71977,13665,'Sanicula bipinnata','species'),(71978,13665,'Sanicula bipinnatifida','species'),(71979,13665,'Sanicula crassicaulis','species'),(71980,13665,'Sanicula deserticola','species'),(71981,13665,'Sanicula elata','species'),(71982,13665,'Sanicula europaea','species'),(71983,13665,'Sanicula graveolens','species'),(71984,13665,'Sanicula hoffmannii','species'),(71985,13665,'Sanicula laciniata','species'),(71986,13665,'Sanicula mariversa','species'),(71987,13665,'Sanicula orthacantha','species'),(71988,13665,'Sanicula purpurea','species'),(71989,13665,'Sanicula sandwicensis','species'),(71990,3794,'Heuchera grossulariifolia','species'),(71991,45284,'Neotyphodium tembladerae','species'),(71993,5010,'Taphrina robinsoniana','species'),(71994,38944,'Flammulina fennae','species'),(71995,44249,'Paenibacillus vortex','species'),(71996,33807,'magnetotactic coccus LB52','species'),(71997,2263,'Thermococcus gorgonarius','species'),(71998,2263,'Thermococcus pacificus','species'),(71999,57493,'Kocuria palustris','species'),(72000,57493,'Kocuria rhizophila','species'),(72002,41299,'Choricystis sp. SAG 251-2','species'),(72003,1169623,'Diatraea saccharalis densovirus','species'),(72004,30521,'Bos grunniens mutus','subspecies'),(72005,328321,'Cuora','genus'),(72006,202961,'Batagur','genus'),(72007,328321,'Siebenrockiella','genus'),(72008,72005,'Cuora aurocapitata','species'),(72009,202961,'Ocadia','genus'),(72011,8176,'Acanthopagrus schlegelii','species'),(72012,35251,'Oyster herpes-like virus','species'),(72013,54483,'Porphyrio melanotus','species'),(72014,72013,'Porphyrio melanotus melanotus','subspecies'),(72016,9119,'Amaurornis','genus'),(72018,198625,'Sphaeroforma','genus'),(72019,72018,'Sphaeroforma arctica','species'),(72020,1121,'Aphanothece halophytica','species'),(72021,31989,'Methylarcula','genus'),(72022,72021,'Methylarcula marina','species'),(72023,72021,'Methylarcula terricola','species'),(72025,91835,'Fabales','order'),(72026,31983,'Helcococcus ovis','species'),(72027,5157,'Ceratocystis adiposa','species'),(72029,5157,'Ceratocystis fagacearum','species'),(72030,5157,'Ceratocystis moniliformis','species'),(72031,5157,'Ceratocystis pinicola','species'),(72032,5157,'Ceratocystis radicicola','species'),(72033,116571,'Siphonostomatoida','order'),(72034,72033,'Caligidae','family'),(72035,72034,'Lepeophtheirus','genus'),(72036,72035,'Lepeophtheirus salmonis','species'),(72037,6657,'Maxillopoda','class'),(72039,72037,'Mystacocarida','subclass'),(72040,6657,'Cephalocarida','class'),(72041,6681,'Eumalacostraca','subclass'),(72042,72041,'Syncarida','superorder'),(72045,129913,'Syngnathidae','family'),(72046,129917,'Hippocampus','genus'),(72047,72046,'Hippocampus sp.','species'),(72048,373319,'Nymphonidae','family'),(72049,41356,'Daesiidae','family'),(72053,30962,'Oncorhynchus clarkii henshawi','subspecies'),(72054,30962,'Oncorhynchus clarkii utah','subspecies'),(72055,34820,'Sebastes alutus','species'),(72056,34820,'Sebastes atrovirens','species'),(72057,34820,'Sebastes auriculatus','species'),(72058,34820,'Sebastes aurora','species'),(72059,34820,'Sebastes babcocki','species'),(72060,34820,'Sebastes brevispinis','species'),(72061,34820,'Sebastes capensis','species'),(72062,34820,'Sebastes carnatus','species'),(72063,34820,'Sebastes caurinus','species'),(72064,34820,'Sebastes chlorostictus','species'),(72065,34820,'Sebastes ciliatus','species'),(72066,34820,'Sebastes constellatus','species'),(72067,34820,'Sebastes crameri','species'),(72069,34820,'Sebastes diploproa','species'),(72070,34820,'Sebastes elongatus','species'),(72071,34820,'Sebastes emphaeus','species'),(72072,34820,'Sebastes ensifer','species'),(72073,34820,'Sebastes entomelas','species'),(72074,34820,'Sebastes eos','species'),(72075,34820,'Sebastes exsul','species'),(72076,34820,'Sebastes flavidus','species'),(72077,34820,'Sebastes gilli','species'),(72078,34820,'Sebastes goodei','species'),(72079,34820,'Sebastes helvomaculatus','species'),(72080,34820,'Sebastes hopkinsi','species'),(72081,34820,'Sebastes jordani','species'),(72082,34820,'Sebastes lentiginosus','species'),(72083,34820,'Sebastes levis','species'),(72084,34820,'Sebastes maliger','species'),(72085,34820,'Sebastes melanops','species'),(72086,34820,'Sebastes melanostomus','species'),(72087,34820,'Sebastes miniatus','species'),(72088,34820,'Sebastes mystinus','species'),(72089,34820,'Sebastes nigrocinctus','species'),(72090,34820,'Sebastes notius','species'),(72091,34820,'Sebastes oculatus','species'),(72092,34820,'Sebastes ovalis','species'),(72093,34820,'Sebastes paucispinis','species'),(72094,34820,'Sebastes pinniger','species'),(72095,34820,'Sebastes rastrelliger','species'),(72096,34820,'Sebastes rosaceus','species'),(72097,34820,'Sebastes rosenblatti','species'),(72098,34820,'Sebastes ruberrimus','species'),(72099,34820,'Sebastes rubrivinctus','species'),(72100,34820,'Sebastes rufus','species'),(72101,34820,'Sebastes saxicola','species'),(72102,34820,'Sebastes serranoides','species'),(72103,34820,'Sebastes simulator','species'),(72104,34820,'Sebastes spinorbis','species'),(72105,34820,'Sebastes umbrosus','species'),(72106,34820,'Sebastes variegatus','species'),(72107,34820,'Sebastes wilsoni','species'),(72108,34820,'Sebastes zacentrus','species'),(72109,41445,'Sebastiscus albofasciatus','species'),(72110,8109,'Sebastolobus alascanus','species'),(72111,274703,'Pontinus','genus'),(72112,72111,'Pontinus furcirhinus','species'),(72113,274703,'Scorpaena','genus'),(72114,72113,'Scorpaena guttata','species'),(72115,51538,'Microplitis croceipes','species'),(72116,13196,'Peperomia caperata','species'),(72117,5338,'Omphalotaceae','family'),(72119,71962,'Omphalotus japonicus','species'),(72120,71962,'Omphalotus olearius','species'),(72121,227335,'Tapinella','genus'),(72122,72121,'Tapinella atrotomentosa','species'),(72123,389734,'Hygrophoropsis','genus'),(72124,72123,'Hygrophoropsis aurantiaca','species'),(72125,5351,'Ripartites','genus'),(72126,72125,'Ripartites metrodii','species'),(72127,40562,'Weraroa','genus'),(72128,72127,'Weraroa virescens','species'),(72129,71944,'Hypholoma fasciculare','species'),(72130,9431,'Lasiurus','genus'),(72131,72130,'Lasiurus xanthinus','species'),(72132,28875,'Rotavirus G1','no rank'),(72133,72132,'Rotavirus G1 strain 1992A','no rank'),(72134,72132,'Rotavirus G192B','no rank'),(72135,72132,'Rotavirus G194A','no rank'),(72136,72132,'Rotavirus G194B','no rank'),(72137,72132,'Rotavirus G194C','no rank'),(72138,72132,'Rotavirus G195B','no rank'),(72139,72132,'Rotavirus G195C','no rank'),(72140,72132,'Rotavirus G195D','no rank'),(72142,5139,'mitosporic Sordariales','no rank'),(72143,72142,'Remersonia','genus'),(72144,72143,'Remersonia thermophila','species'),(72145,29278,'Cloning vector pBIOTRX-BirA','species'),(72147,87297,'Apicomplexa sp. 72141','species'),(72148,5873,'Theileria cervi','species'),(72149,194960,'Aichivirus A','species'),(72152,41503,'Centaurea stoebe','species'),(72153,41503,'Centaurea vallesiaca','species'),(72154,5073,'Penicillium striatisporum','species'),(72155,38944,'Flammulina populicola','species'),(72156,38944,'Flammulina mexicana','species'),(72157,38944,'Flammulina rossica','species'),(72158,36904,'Shepherdia argentea','species'),(72159,113358,'Dirachma','genus'),(72160,72159,'Dirachma socotrana','species'),(72161,325293,'Nesiota','genus'),(72162,72161,'Nesiota elliptica','species'),(72163,325293,'Phylica','genus'),(72164,72163,'Phylica polifolia','species'),(72165,325289,'Sageretia','genus'),(72166,72165,'Sageretia thea','species'),(72167,325289,'Berchemia','genus'),(72168,72167,'Berchemia discolor','species'),(72169,3609,'Rhamnus lycioides','species'),(72170,22922,'Ceanothus caeruleus','species'),(72171,325284,'Ziziphus','genus'),(72172,72171,'Ziziphus glabrata','species'),(72173,41297,'Citromicrobium','genus'),(72174,72173,'Citromicrobium bathyomarinum','species'),(72175,5073,'Penicillium pimiteouiense','species'),(72176,235875,'Philyra','genus'),(72177,36776,'Elaeagnus sp. Chase 2414','species'),(72178,72179,'Crambe','genus'),(72179,27925,'Esperiopsidae','family'),(72180,38926,'Hypecoum leptocarpum','species'),(72181,3465,'Bocconia','genus'),(72182,72181,'Bocconia frutescens','species'),(72183,72181,'Bocconia integrifolia','species'),(72184,3465,'Eomecon','genus'),(72185,72184,'Eomecon chionantha','species'),(72186,3465,'Hylomecon','genus'),(72187,72186,'Hylomecon japonica','species'),(72188,72186,'Hylomecon vernalis','species'),(72189,56863,'Stylophorum lasiocarpum','species'),(72190,56850,'Dicranostigma lactucoides','species'),(72191,3465,'Roemeria','genus'),(72192,72191,'Roemeria refracta','species'),(72193,3465,'Stylomecon','genus'),(72194,72193,'Stylomecon heterophylla','species'),(72195,3465,'Meconopsis','genus'),(72196,72195,'Meconopsis delavayi','species'),(72197,344889,'Human erythrovirus V9','species'),(72198,98654,'Chrysosaccus','genus'),(72199,72198,'Chrysosaccus sp. CCMP295','species'),(72200,345202,'Apis cerana iridescent virus','no rank'),(72201,345199,'Armadillidium vulgare iridescent virus','no rank'),(72202,345199,'Popillia japonica iridescent virus','no rank'),(72203,345196,'Tenebrio molitor iridescent virus','no rank'),(72205,175121,'Alaudidae','family'),(72206,72205,'Certhilauda','genus'),(72207,72206,'Certhilauda albescens','species'),(72208,72206,'Certhilauda barlowi','species'),(72209,72206,'Certhilauda burra','species'),(72210,72206,'Certhilauda erythroclamys','species'),(72211,72206,'Certhilauda brevirostris','species'),(72212,72206,'Certhilauda chuana','species'),(72213,72206,'Certhilauda curvirostris','species'),(72214,72206,'Certhilauda falcirostris','species'),(72215,72206,'Certhilauda kaokensis','species'),(72216,72206,'Certhilauda semitorquata','species'),(72217,72206,'Certhilauda subcoronata','species'),(72218,72205,'Eremopterix','genus'),(72219,72218,'Eremopterix verticalis','species'),(72220,6036,'Thelohaniidae','family'),(72221,72220,'Thelohania','genus'),(72222,72221,'Thelohania sp.','species'),(72224,71886,'Hohenbuehelia tristis','species'),(72226,68,'Lysobacter sp.','species'),(72227,29278,'Cloning vector pUC18','species'),(72228,474995,'Ophiocordyceps sinensis','species'),(72229,45234,'Cordyceps tuberculata','species'),(72230,474993,'Hymenostilbe','genus'),(72231,72230,'Hymenostilbe odonatae','species'),(72232,475074,'Isaria','genus'),(72233,72232,'Isaria japonica','species'),(72234,45284,'Neotyphodium sp. BAFC 0057','species'),(72235,45284,'Neotyphodium sp. p1','species'),(72236,45284,'Neotyphodium sp. p2','species'),(72237,45284,'Neotyphodium sp. p3','species'),(72238,45284,'Neotyphodium sp. p4','species'),(72239,40829,'Barbus comizo','species'),(72240,40829,'Barbus graellsii','species'),(72241,933939,'Luciobarbus guiraonis','species'),(72242,933939,'Luciobarbus microcephalus','species'),(72243,933939,'Luciobarbus sclateri','species'),(72244,152601,'Anthocharis','genus'),(72245,72244,'Anthocharis sara','species'),(72246,42295,'Colias alexandra','species'),(72247,42295,'Colias behrii','species'),(72248,42295,'Colias croceus','species'),(72250,72851,'Colias philodice eriphyle','subspecies'),(72251,42295,'Colias meadii','species'),(72252,72852,'Colias erate poliographus','subspecies'),(72253,42295,'Colias scudderi','species'),(72254,152601,'Euchloe','genus'),(72255,415320,'Euchloe ausonides','species'),(72256,42450,'Eurema','genus'),(72257,72256,'Eurema daira','species'),(72258,72256,'Eurema lisa','species'),(72259,72256,'Eurema nicippe','species'),(72260,7145,'Papilio rutulus','species'),(72261,40076,'Phoebis agarithe','species'),(72262,42293,'Pontia sisymbrii','species'),(72263,42272,'Speyeria mormonia','species'),(72265,33411,'Zerene eurydice','species'),(72267,7490,'Trichogramma evanescens','species'),(72268,7490,'Trichogramma turkestanica','species'),(72269,7490,'Trichogramma bourarachae','species'),(72270,7490,'Trichogramma pintoi','species'),(72271,286,'Pseudomonas sp. TW3','species'),(72273,1236,'Thiotrichales','order'),(72274,1236,'Pseudomonadales','order'),(72275,135622,'Alteromonadaceae','family'),(72276,135613,'Ectothiorhodospiraceae','family'),(72278,59896,'Ovis vignei bochariensis','subspecies'),(72279,6490,'Conus bandanus','species'),(72280,6490,'Conus californicus','species'),(72281,6490,'Conus distans','species'),(72282,6490,'Conus ochroleucus','species'),(72283,6490,'Conus rattus','species'),(72284,61726,'Onychoteuthis sp.','species'),(72285,61726,'Onychoteuthis sp. B/C','species'),(72286,34545,'Enoploteuthis galaxias','species'),(72287,34545,'Enoploteuthis higginsi','species'),(72288,34565,'Onykia','genus'),(72289,72288,'Onykia sp.','species'),(72290,34566,'Moroteuthis robsoni','species'),(72291,1187966,'Filippovia knipovitchi','species'),(72292,34566,'Moroteuthis robusta','species'),(72293,213849,'Helicobacteraceae','family'),(72294,213849,'Campylobacteraceae','family'),(72295,6316,'Ostertagia dikmansi','species'),(72296,6316,'Ostertagia lyrata','species'),(72297,6316,'Ostertagia mossi','species'),(72300,953,'Wolbachia sp. Efor','species'),(72301,953,'Wolbachia sp. Dros','species'),(72302,1730,'Eubacterium sp. C2','species'),(72303,1257,'Peptostreptococcus sp. S1','species'),(72304,1257,'Peptostreptococcus sp. D1','species'),(72305,40111,'Dirina','genus'),(72306,72305,'Dirina catalinariae','species'),(72307,72306,'Dirina catalinariae f. sorediata','forma'),(72308,40111,'Combea','genus'),(72309,72308,'Combea mollusca','species'),(72311,72305,'Dirina ceratoniae','species'),(72312,40111,'Gorgadesia','genus'),(72313,72312,'Gorgadesia mira','species'),(72314,40111,'Ingaderia','genus'),(72315,72314,'Ingaderia pulcherrima','species'),(72316,40111,'Roccella','genus'),(72317,72316,'Roccella babingtonii','species'),(72318,72316,'Roccella canariensis','species'),(72319,40111,'Schizopelte','genus'),(72320,72319,'Schizopelte californica','species'),(72321,40111,'Sigridea','genus'),(72322,72321,'Sigridea californica','species'),(72323,40111,'Syncesia','genus'),(72324,72323,'Syncesia farinacea','species'),(72325,40110,'Dendrographa leucophaea f. leucophaea','forma'),(72326,40110,'Dendrographa leucophaea f. minor','forma'),(72327,4220,'Artemisia vulgaris (type 1)','no rank'),(72328,4220,'Artemisia vulgaris (type 2)','no rank'),(72329,4219,'Artemisia herba-alba','species'),(72330,72329,'Artemisia herba-alba (type 1)','no rank'),(72331,72329,'Artemisia herba-alba (type 2)','no rank'),(72332,4219,'Artemisia absinthium','species'),(72333,4219,'Artemisia afra','species'),(72334,4219,'Artemisia araxina','species'),(72335,4219,'Artemisia barrelieri','species'),(72336,4219,'Artemisia caerulescens','species'),(72337,4219,'Artemisia campestris','species'),(72338,4219,'Artemisia cana','species'),(72339,4219,'Artemisia chamaemelifolia','species'),(72340,4219,'Artemisia crithmifolia','species'),(72341,4219,'Artemisia dracunculus','species'),(72342,4219,'Artemisia fragrans','species'),(72343,4219,'Artemisia granatensis','species'),(72344,4219,'Artemisia inculta','species'),(72345,4219,'Artemisia lucentica','species'),(72346,86312,'Artemisia ludoviciana subsp. mexicana','subspecies'),(72347,4219,'Artemisia molinieri','species'),(72348,4219,'Artemisia monosperma','species'),(72349,4219,'Artemisia nova','species'),(72350,4219,'Artemisia reptans','species'),(72351,4219,'Artemisia scoparia','species'),(72352,4219,'Artemisia sieberi','species'),(72353,4219,'Artemisia splendens','species'),(72354,4219,'Artemisia tournefortiana','species'),(72355,4219,'Artemisia umbelliformis','species'),(72356,4219,'Artemisia verlotiorum','species'),(72357,41544,'Cheirolophus benoistii','species'),(72358,35232,'Trachipleistophora','genus'),(72359,72358,'Trachipleistophora hominis','species'),(72360,653388,'Bacillus mojavensis','species'),(72361,653685,'Bacillus vallismortis','species'),(72362,1386,'Bacillus sp. KK-1','species'),(72363,1386,'Bacillus sp. 79-23','species'),(72364,268499,'Schoenobiinae','subfamily'),(72365,72364,'Scirpophaga','genus'),(72366,72365,'Scirpophaga incertulas','species'),(72367,3808,'Acacia caven','species'),(72368,468162,'Vachellia farnesiana','species'),(72370,163486,'Paraserianthes','genus'),(72371,72370,'Paraserianthes lophantha','species'),(72372,358770,'Hog cholera virus \'Switzerland 1/93\'','no rank'),(72373,358770,'Hog cholera virus \'Switzerland 2/93\'','no rank'),(72374,358770,'Hog cholera virus \'Switzerland 3/93/1\'','no rank'),(72375,358770,'Hog cholera virus \'Switzerland 3/93/2\'','no rank'),(72376,358770,'Hog cholera virus \'Switzerland 4/93\'','no rank'),(72377,235597,'Aporusa','genus'),(72378,72377,'Aporusa frutescens','species'),(72379,413686,'Bauhinia forficata subsp. pruinosa','subspecies'),(72381,53841,'Brownea coccinea','species'),(72382,53841,'Brownea ariza','species'),(72383,3646,'Caryocaraceae','family'),(72384,72383,'Caryocar','genus'),(72385,72384,'Caryocar glabrum','species'),(72386,4219,'Artemisia arborescens','species'),(72387,48479,'uncultured eubacterium Wineub43','species'),(72388,48479,'uncultured eubacterium Wineub82','species'),(72389,48479,'uncultured eubacterium Wineub27','species'),(72390,48479,'uncultured eubacterium Wineub76','species'),(72391,48479,'uncultured eubacterium Wineub10','species'),(72392,48479,'uncultured eubacterium Wineub115','species'),(72393,48479,'uncultured eubacterium Wineub117','species'),(72394,48479,'uncultured eubacterium Wineub12','species'),(72395,48479,'uncultured eubacterium Wineub19','species'),(72396,48479,'uncultured eubacterium Winarc150','species'),(72397,48479,'uncultured eubacterium Winarc31','species'),(72398,48479,'uncultured eubacterium Winarc41','species'),(72399,48479,'uncultured eubacterium Winarc45','species'),(72400,48479,'uncultured eubacterium Winarc7','species'),(72401,53922,'Senna didymobotrya','species'),(72402,53922,'Senna alexandrina','species'),(72403,999635,'Clusia','genus'),(72404,72403,'Clusia gundlachii','species'),(72407,573,'Klebsiella pneumoniae subsp. pneumoniae','subspecies'),(72408,44533,'Anopheles sacharovi','species'),(72409,28263,'Arcanobacterium sp.','species'),(72410,1386,'Bacillus sp. YA-335','species'),(72411,1386,'Bacillus sp. YA-14','species'),(72412,1386,'Bacillus sp. E-1','species'),(72413,1386,'Bacillus sp. KSM-1876','species'),(72414,6723,'Cherax destructor albidus','subspecies'),(72415,6722,'Cherax cuspidatus','species'),(72416,6722,'Cherax rotundus','species'),(72417,139960,'Cylindrotrichum','genus'),(72419,37850,'Euastacus','genus'),(72420,72419,'Euastacus armatus','species'),(72421,37850,'Astacopsis','genus'),(72422,72421,'Astacopsis franklinii','species'),(72423,72421,'Astacopsis tricornis','species'),(72424,72419,'Euastacus australasiensis','species'),(72425,72419,'Euastacus bispinosus','species'),(72426,72419,'Euastacus yarraensis','species'),(72429,118900,'Hippocrepis emerus','species'),(72430,6725,'Cambarinae','subfamily'),(72431,6725,'Cambarellinae','subfamily'),(72432,163090,'Delonix','genus'),(72433,72432,'Delonix regia','species'),(72434,6725,'Cambaroidinae','subfamily'),(72435,72434,'Cambaroides','genus'),(72436,45778,'Expression vector pKEx4tr','species'),(72437,41074,'Aristocarabus','subgenus'),(72438,41074,'Pagocarabus','subgenus'),(72439,41074,'Neoplesius','subgenus'),(72440,72439,'Carabus sichuanicola','species'),(72441,72439,'Carabus tatsienlui','species'),(72442,72438,'Carabus crassesculptus','species'),(72443,72437,'Carabus viridifossulatus','species'),(72444,40685,'Salix bakko','species'),(72445,7953,'Catla','genus'),(72446,72445,'Catla catla','species'),(72447,13544,'Geomys attwateri','species'),(72448,13544,'Geomys texensis','species'),(72449,30983,'Hexagrammos','genus'),(72450,72449,'Hexagrammos otakii','species'),(72452,238070,'Dovyalis','genus'),(72453,72452,'Dovyalis rhamnoides','species'),(72454,147389,'Festucopsis','genus'),(72455,72454,'Festucopsis festucoides','species'),(72456,72454,'Festucopsis serpentini','species'),(72457,4004,'Hugonia','genus'),(72458,72457,'Hugonia platysepala','species'),(72459,24921,'Hymenanthera','genus'),(72460,72459,'Hymenanthera alpina','species'),(72461,29859,'Hypocrea sp. HY42','species'),(72462,56627,'Lacunaria','genus'),(72463,72462,'Lacunaria jenmanii','species'),(72464,24921,'Leonia','genus'),(72465,72464,'Leonia glycycarpa','species'),(72466,3646,'Malesherbiaceae','family'),(72467,3683,'Malesherbia','genus'),(72468,72467,'Malesherbia linearifolia','species'),(72469,32363,'Drosophila austrosaltans','species'),(72470,32363,'Drosophila lusaltans','species'),(72471,32364,'Drosophila milleri','species'),(72472,32360,'parasaltans subgroup','species subgroup'),(72474,72472,'Drosophila subsaltans','species'),(72475,206039,'RV-African clawed toad','species'),(72476,206036,'RV-Bower bird','species'),(72477,35276,'RV-Brook trout','species'),(72478,35276,'RV-Brown trout','species'),(72479,35276,'RV-Common possum','species'),(72480,206039,'RV-Edible frog','species'),(72481,206039,'RV-European frog','species'),(72482,35276,'RV-Freshwater houting','species'),(72483,35276,'RV-Gharial','species'),(72484,35276,'RV-Horse','species'),(72485,206039,'RV-Iberian frog','species'),(72486,206039,'RV-Leopard frog','species'),(72487,13248,'Rhodnius brethesi','species'),(72488,13248,'Rhodnius neglectus','species'),(72489,13248,'Rhodnius pallescens','species'),(72490,418994,'Rhodnius robustus','species'),(72491,30075,'Triatoma dimidiata','species'),(72492,30075,'Triatoma nitida','species'),(72493,30075,'Triatoma protracta','species'),(72494,30075,'Triatoma sanguisuga','species'),(72495,70999,'Dipetalogaster','genus'),(72496,72495,'Dipetalogaster maximus','species'),(72497,206039,'RV-Painted frog','species'),(72498,206039,'RV-Palmate newtI','species'),(72499,206039,'RV-Palmate newtII','species'),(72501,35276,'RV-Pufferfish','species'),(72502,35276,'RV-Rhinatremid caecilianI','species'),(72503,35276,'RV-Rhinatremid caecilianII','species'),(72504,206039,'RV-Rocket frog','species'),(72505,206038,'RV-Slider turtleI','species'),(72506,206038,'RV-Slider turtleII','species'),(72507,35276,'RV-Stickleback','species'),(72508,35276,'RV-Stripe faced dunnartI','species'),(72509,35276,'RV-Stripe faced dunnartII','species'),(72510,378383,'RV-Tiger salamanderI','no rank'),(72511,378383,'RV-Tiger salamanderII','no rank'),(72512,378383,'RV-Tiger salamanderIII','no rank'),(72513,35276,'RV-Tinamou','species'),(72514,35276,'RV-Tuatara','species'),(72515,27479,'Harpactorinae','subfamily'),(72516,1276497,'Arilus','genus'),(72517,72516,'Arilus cristatus','species'),(72518,70999,'Psammolestes','genus'),(72519,72518,'Psammolestes coreodes','species'),(72520,5748,'Nannochloropsis gaditana','species'),(72521,405638,'Nannochloropsis sp. CCAP211/78','species'),(72522,405638,'Nannochloropsis sp. CCAP211/46','species'),(72523,72537,'Chironomus annularius','species'),(72524,72537,'Chironomus duplex','species'),(72525,72537,'Chironomus jacksoni','species'),(72526,72537,'Chironomus occidentalis','species'),(72527,72537,'Chironomus oppositus','species'),(72528,72537,'Chironomus pseudothummi','species'),(72529,72537,'Chironomus zealandicus','species'),(72530,54970,'Chironomini','tribe'),(72531,54970,'Pseudochironomini','tribe'),(72532,54970,'Tanytarsini','tribe'),(72533,7150,'Chaetolabis','subgenus'),(72537,7150,'Chironomus','subgenus'),(72538,7150,'unclassified Chironomus','no rank'),(72539,12148,'Physalis mottle virus','species'),(72540,9922,'Capra caucasica','species'),(72541,9922,'Capra cylindricornis','species'),(72542,9922,'Capra ibex','species'),(72543,9922,'Capra nubiana','species'),(72544,9922,'Capra sibirica','species'),(72545,34868,'Rupicapra pyrenaica','species'),(72546,51787,'Amphistichus rhodoterus','species'),(72547,35140,'Chrysochromulina apheles','species'),(72548,35143,'Prymnesium polylepis','species'),(72549,50519,'Oryctes','genus'),(72550,72549,'Oryctes rhinoceros','species'),(72552,40984,'Pyrophacaceae','family'),(72553,72552,'Fragilidium','genus'),(72554,72553,'Fragilidium subglobosum','species'),(72556,222,'Achromobacter piechaudii','species'),(72557,222,'Achromobacter ruhlandii','species'),(72558,63265,'Sporisorium reilianum','species'),(72559,72558,'Sporisorium reilianum f. sp. reilianum','no rank'),(72560,34416,'Microbotryum dianthorum','species'),(72562,63266,'Thecaphora saponariae','species'),(72563,55071,'Sphacelotheca','genus'),(72564,72563,'Sphacelotheca hydropiperis','species'),(72565,72563,'Sphacelotheca polygoni-persicariae','species'),(72567,747519,'Antherospora vaillantii','species'),(72568,29901,'Mrakia psychrophila','species'),(72569,469,'Acinetobacter sp. AK226','species'),(72570,1988,'Actinomadura sp. R39','species'),(72571,1663,'Arthrobacter sp. PY1','species'),(72572,1386,'Bacillus sp. 17-1','species'),(72573,1386,'Bacillus sp. 221','species'),(72575,1386,'Bacillus sp. KSM-330','species'),(72576,1386,'Bacillus sp. LW2','species'),(72577,1386,'Bacillus sp. RFL6','species'),(72578,1386,'Bacillus sp. YAB','species'),(72579,1386,'Bacillus sp. YM-1','species'),(72580,1386,'Bacillus sp. YM-2','species'),(72581,1386,'Bacillus sp. YN-1','species'),(72582,1485,'Clostridium sp. G0005','species'),(72584,45359,'Pseudomonas sp. 109','species'),(72585,45359,'Pseudomonas sp. AD1','species'),(72586,45359,'Pseudomonas sp. CBS3','species'),(72587,45359,'Pseudomonas sp. \'P.J. 874\'','species'),(72588,45359,'Pseudomonas sp. SMP1','species'),(72589,5468,'Robillarda sp. Y-20','species'),(72590,590,'Salmonella sp. \'group B\'','species'),(72591,1883,'Streptomyces sp. A647P-2','species'),(72592,1883,'Streptomyces sp. KB210-8SY','species'),(72593,1883,'Streptomyces sp. \'NCL 82-5-1\'','species'),(72594,1883,'Streptomyces sp. SP9440','species'),(72595,270,'Thermus sp. 71','species'),(72596,2811,'Gelidium sp. \'isolate North Carolina\'','species'),(72599,32036,'Vesicomya lepta gill symbiont','species'),(72600,32036,'Calyptogena kilmeri gill symbiont','species'),(72601,32036,'Calyptogena magnifica gill symbiont','species'),(72602,32036,'Calyptogena sp. Florida gill symbiont','species'),(72603,32036,'Calyptogena pacifica gill symbiont','species'),(72604,32036,'Calyptogena phaseoliformis gill symbiont','species'),(72605,32036,'Ectenagena extenta gill symbiont','species'),(72606,32036,'Vesicomya gigas gill symbiont','species'),(72607,909768,'Acinetobacter genomosp. 13','species'),(72608,72607,'Acinetobacter sp. BM2716','no rank'),(72609,45359,'Pseudomonas sp. YD-15','species'),(72610,13464,'Crepis alpina','species'),(72611,13464,'Crepis palaestina','species'),(72612,45989,'Methanoculleus palmolei','species'),(72613,39557,'Sesarma windsor','species'),(72614,39557,'Sesarma verleyi','species'),(72615,39557,'Sesarma rubinofforum','species'),(72616,39557,'Sesarma sulcatum','species'),(72617,39557,'Sesarma cookei','species'),(72618,39557,'Sesarma crassipes','species'),(72619,39557,'Sesarma bidentatum','species'),(72620,39557,'Sesarma rhizophorae','species'),(72621,39557,'Sesarma sp.','species'),(72622,39557,'Sesarma fossarum','species'),(72623,39557,'Sesarma rectum','species'),(72624,39557,'Sesarma jarvisi','species'),(72625,39557,'Sesarma curacaoense','species'),(72626,39557,'Sesarma dolphinum','species'),(72627,39557,'Sesarma aequatoriale','species'),(72628,39557,'Sesarma ayatum','species'),(72629,72801,'Armases','genus'),(72630,39556,'Pachygrapsus','genus'),(72631,72801,'Metopaulias','genus'),(72632,72801,'Sesarmoides','genus'),(72633,72629,'Armases occidentale','species'),(72634,72629,'Armases ricordi','species'),(72635,72631,'Metopaulias depressus','species'),(72636,72630,'Pachygrapsus transversus','species'),(72637,72632,'Sesarmoides borneensis','species'),(72638,196894,'Streptococcus phage Sfi19','species'),(72639,62877,'Vesicomya lepta','species'),(72641,6589,'Calyptogena sp. Florida','species'),(72642,56741,'Alstroemeria caryophyllaea','species'),(72643,54925,'Anigozanthos flavidus','species'),(72644,15123,'Catopsis nutans','species'),(72645,49503,'Molineria capitulata','species'),(72646,26021,'Eriocaulon aquaticum','species'),(72647,49656,'Smilax rotundifolia','species'),(72648,44981,'Tacca leontopetaloides','species'),(72649,145249,'Talbotia elegans','species'),(72650,50241,'Veratrum viride','species'),(72651,36985,'Heterotermitinae','subfamily'),(72652,36985,'Rhinotermitinae','subfamily'),(72653,36985,'Coptotermitinae','subfamily'),(72654,36986,'Coptotermes acinaciformis','species'),(72655,39536,'Xanthorrhoea australis','species'),(72656,980082,'Aethionema','genus'),(72657,72656,'Aethionema grandiflorum','species'),(72658,76872,'Boechera stricta','species'),(72659,301454,'Polanisia','genus'),(72660,72659,'Polanisia dodecandra','species'),(72661,983290,'Stanleya','genus'),(72662,72661,'Stanleya pinnata','species'),(72663,981100,'Thellungiella','genus'),(72664,98005,'Eutrema salsugineum','species'),(72665,72246,'Colias alexandra alexandra','subspecies'),(72666,72246,'Colias alexandra edwardsii','subspecies'),(72668,32575,'Brissus unicolor','species'),(72669,35073,'Antedon bifida','species'),(72670,60583,'Luidia ciliaris','species'),(72671,12958,'Axinella damicornis','species'),(72672,48547,'Ophiura albida','species'),(72673,48547,'Ophiura ophiura','species'),(72674,7684,'Holothuria forskali','species'),(72675,60577,'Henricia sanguinolenta','species'),(72676,60564,'Coscinasterias tenuispina','species'),(72677,2944,'Prorocentrum mexicanum','species'),(72678,2944,'Prorocentrum panamensis','species'),(72679,2944,'Prorocentrum arenarium','species'),(72680,2944,'Prorocentrum maculosum','species'),(72681,2944,'Prorocentrum concavum','species'),(72682,2944,'Prorocentrum emarginatum','species'),(72683,11608,'Seoulvirus HB55','no rank'),(72684,11608,'Seoulvirus L99','no rank'),(72685,216260,'Nacellidae','family'),(72686,72685,'Nacella','genus'),(72687,72686,'Nacella magellanica','species'),(72688,216260,'Lepetidae','family'),(72689,72688,'Lepeta','genus'),(72690,72689,'Lepeta caeca','species'),(72691,69676,'Lottia','genus'),(72692,72691,'Lottia pelta','species'),(72693,69676,'Patelloida','genus'),(72694,72693,'Patelloida saccharina','species'),(72695,72694,'Patelloida saccharina lanx','subspecies'),(72696,54983,'Paralepetopsis','genus'),(72697,72696,'Paralepetopsis floridensis','species'),(72698,69561,'Cocculina','genus'),(72699,72698,'Cocculina messingi','species'),(72700,52926,'Septaria','genus'),(72701,72700,'Septaria porcellana','species'),(72702,54973,'Pomacea','genus'),(72703,72702,'Pomacea bridgesi','species'),(72704,57621,'Busycotypus spiratus','species'),(72705,12906,'Citrus viroid Ia','no rank'),(72706,27977,'Nosema portugal','species'),(72708,11101,'Border disease virus strain Cumnock','no rank'),(72709,11101,'Border disease virus strain V-TOB','no rank'),(72710,11101,'Border disease virus strain Frijters','no rank'),(72711,358792,'Bovine viral diarrhea virus-1 strain R2727','no rank'),(72712,5507,'Fusarium oxysporum f. sp. albedinis','no rank'),(72713,6042,'unclassified Demospongiae','no rank'),(72714,85771,'Agelas','genus'),(72715,72714,'Agelas oroides','species'),(72716,81003,'Anchinoe','genus'),(72717,72716,'Anchinoe tenacior','species'),(72718,7630,'Cidaris','genus'),(72719,72718,'Cidaris cidaris','species'),(72720,60576,'Echinaster','genus'),(72721,72720,'Echinaster sepositus','species'),(72722,55620,'Asteronyx','genus'),(72723,72722,'Asteronyx loveni','species'),(72724,271708,'Spatangus','genus'),(72725,72724,'Spatangus purpureus','species'),(72726,133738,'Ophioderma','genus'),(72727,72726,'Ophioderma longicauda','species'),(72728,133719,'Ophiomusium','genus'),(72729,72728,'Ophiomusium lymani','species'),(72730,133736,'Ophiochiton','genus'),(72731,72730,'Ophiochiton tenuispinus','species'),(72732,133741,'Ophiacantha','genus'),(72733,72732,'Ophiacantha bidentata','species'),(72738,5269,'Ustilago sparti','species'),(72739,5269,'Ustilago williamsii','species'),(72740,72558,'Sporisorium reilianum f. sp. zeae','no rank'),(72741,63265,'Sporisorium destruens','species'),(72742,34416,'Microbotryum pinguiculae','species'),(72743,34416,'Microbotryum cordae','species'),(72744,34416,'Microbotryum kuehneanum','species'),(72745,34416,'Microbotryum scabiosae','species'),(72746,34416,'Microbotryum scorzonerae','species'),(72747,34416,'Microbotryum silenes-inflatae','species'),(72748,34416,'Microbotryum vinosum','species'),(72749,34416,'Microbotryum violaceoverrucosum','species'),(72750,67753,'Beet pseudoyellows virus','species'),(72751,13665,'Sanicula peckiana','species'),(72752,13665,'Sanicula maritima','species'),(72753,13665,'Sanicula moranii','species'),(72754,13665,'Sanicula saxatilis','species'),(72755,13665,'Sanicula tracyi','species'),(72756,13665,'Sanicula tuberosa','species'),(72758,29388,'Staphylococcus capitis subsp. capitis','subspecies'),(72759,1280,'Staphylococcus aureus subsp. anaerobius','subspecies'),(72760,30527,'Ovis ammon darwini','subspecies'),(72761,9943,'Ovis dalli dalli','subspecies'),(72762,5402,'Russula cf. brevipes','species'),(72763,31957,'Tessaracoccus','genus'),(72764,72763,'Tessaracoccus bendigoensis','species'),(72766,72771,'Formica','genus'),(72767,72771,'Polyergus','genus'),(72769,7479,'Plagiolepidini','tribe'),(72770,72769,'Plagiolepis','genus'),(72771,7479,'Formicini','tribe'),(72772,7479,'Lasiini','tribe'),(72773,7479,'Camponotini','tribe'),(72774,7479,'Brachymyrmecini','tribe'),(72775,7479,'Myrmelachistini','tribe'),(72777,72771,'Proformica','genus'),(72778,72771,'Rossomyrmex','genus'),(72779,640843,'Formica fusca','species'),(72780,72766,'Formica cunicularia','species'),(72781,72766,'Formica exsecta','species'),(72782,72766,'Formica yessensis','species'),(72783,72766,'Formica truncorum','species'),(72784,72767,'Polyergus samurai','species'),(72785,72767,'Polyergus rufescens','species'),(72786,47732,'Cataglyphis velox','species'),(72787,47732,'Cataglyphis rosenhaueri','species'),(72788,47732,'Cataglyphis floricola','species'),(72789,47732,'Cataglyphis ibericus','species'),(72790,47732,'Cataglyphis bombycinus','species'),(72791,47732,'Cataglyphis niger','species'),(72792,47732,'Cataglyphis cursor','species'),(72794,47732,'Cataglyphis humeya','species'),(72795,72777,'Proformica longiseta','species'),(72796,72777,'Proformica ferreri','species'),(72797,72778,'Rossomyrmex minuchae','species'),(72798,72770,'Plagiolepis pygmaea','species'),(72799,7479,'Gesomyrmecini','tribe'),(72801,29962,'Sesarmidae','family'),(72803,2263,'Thermococcus siculi','species'),(72804,1827,'Rhodococcus sp. Q15','species'),(72805,2053,'Gordonia sp. IBT2679-051','species'),(72806,85043,'Williamsia maris','species'),(72807,37914,'Dietzia sp. JTS6048-306','species'),(72808,37914,'Dietzia sp. JTS6455-250','species'),(72809,48479,'uncultured bacterium NR1600','species'),(72810,48479,'uncultured bacterium NR1601','species'),(72811,48479,'uncultured bacterium NR1602','species'),(72812,48479,'uncultured bacterium NR1603','species'),(72813,48479,'uncultured bacterium NR1604','species'),(72814,48479,'uncultured bacterium NR1605','species'),(72815,48479,'uncultured bacterium NR1606','species'),(72816,48479,'uncultured bacterium NR1607','species'),(72817,48479,'uncultured bacterium NR1608','species'),(72818,48479,'uncultured bacterium NR1609','species'),(72819,48479,'uncultured bacterium NR1610','species'),(72820,48479,'uncultured bacterium NR1611','species'),(72821,48479,'uncultured bacterium NR1612','species'),(72822,48479,'uncultured bacterium NR1613','species'),(72823,48479,'uncultured bacterium NR1614','species'),(72824,48479,'uncultured bacterium NR1615','species'),(72825,48479,'uncultured bacterium NR1616','species'),(72826,48479,'uncultured bacterium NR1617','species'),(72827,48479,'uncultured bacterium NR1618','species'),(72828,48479,'uncultured bacterium NR1619','species'),(72829,48479,'uncultured bacterium NR1620','species'),(72830,48479,'uncultured bacterium NR1621','species'),(72831,48479,'uncultured bacterium NR1622','species'),(72832,48479,'uncultured bacterium NR1623','species'),(72833,48479,'uncultured bacterium NR1624','species'),(72834,48479,'uncultured bacterium NR1625','species'),(72835,48479,'uncultured bacterium NR1626','species'),(72836,48479,'uncultured bacterium NR1627','species'),(72837,48479,'uncultured bacterium NR1628','species'),(72838,48479,'uncultured bacterium NR1629','species'),(72839,48479,'uncultured bacterium NR1630','species'),(72840,48479,'uncultured bacterium NR1631','species'),(72841,48479,'uncultured bacterium NR1632','species'),(72842,48479,'uncultured bacterium NR1633','species'),(72843,48479,'uncultured bacterium NR1634','species'),(72844,48479,'uncultured bacterium NR1635','species'),(72845,48479,'uncultured bacterium NR1636','species'),(72846,48479,'uncultured bacterium NR1637','species'),(72847,48479,'uncultured bacterium NR1638','species'),(72848,48479,'uncultured bacterium NR1639','species'),(72849,48479,'uncultured bacterium NR1640','species'),(72850,48479,'uncultured bacterium NR1641','species'),(72851,42295,'Colias philodice','species'),(72852,42295,'Colias erate','species'),(72853,34619,'Dermacentor rhinocerinus','species'),(72854,34625,'Hyalomma aegyptium','species'),(72855,34625,'Hyalomma truncatum','species'),(72856,34628,'Rhipicentor nuttalli','species'),(72857,426455,'Rhipicephalus compositus','species'),(72859,426455,'Rhipicephalus pulchellus','species'),(72860,426455,'Rhipicephalus punctatus','species'),(72861,426455,'Rhipicephalus simus','species'),(72862,34627,'Hyalomma marginatum rufipes','subspecies'),(72863,60190,'Rhipicephalus evertsi mimeticus','subspecies'),(72864,60190,'Rhipicephalus evertsi evertsi','subspecies'),(72865,426438,'Nosomma','genus'),(72866,72865,'Nosomma monstrosum','species'),(72867,72883,'Petrochelidon ariel','species'),(72868,43148,'Atticora','genus'),(72869,72868,'Atticora fasciata','species'),(72870,43148,'Neochelidon','genus'),(72871,72870,'Neochelidon tibialis','species'),(72872,43148,'Tachycineta','genus'),(72873,72872,'Tachycineta bicolor','species'),(72874,43148,'Progne','genus'),(72875,72874,'Progne chalybea','species'),(72876,29962,'Varunidae','family'),(72877,43148,'Stelgidopteryx','genus'),(72878,72877,'Stelgidopteryx ruficollis','species'),(72879,43148,'Riparia','genus'),(72880,72879,'Riparia cincta','species'),(72881,43148,'Psalidoprocne','genus'),(72882,72881,'Psalidoprocne holomelas','species'),(72883,43148,'Petrochelidon','genus'),(72884,72883,'Petrochelidon pyrrhonota','species'),(72889,43148,'Ptyonoprogne','genus'),(72890,72889,'Ptyonoprogne fuligula','species'),(72891,43148,'Pygochelidon','genus'),(72892,72891,'Pygochelidon cyanoleuca','species'),(72893,877980,'Amellus','genus'),(72894,72893,'Amellus strigosus','species'),(72895,877976,'Aphanostephus','genus'),(72896,72895,'Aphanostephus ramosissimus','species'),(72897,41479,'Aster amellus','species'),(72898,877976,'Astranthium','genus'),(72899,72898,'Astranthium integrifolium','species'),(72900,41487,'Baccharis dracunculifolia','species'),(72901,911294,'Blumea','genus'),(72902,72901,'Blumea brevipes','species'),(72903,877976,'Boltonia','genus'),(72904,72903,'Boltonia asteroides','species'),(72905,46665,'Brachyscome heterodonta','species'),(72906,886583,'Calotis','genus'),(72907,72906,'Calotis dentex','species'),(72908,877976,'Chaetopappa','genus'),(72909,72908,'Chaetopappa bellioides','species'),(72910,877974,'Chiliotrichum','genus'),(72911,72910,'Chiliotrichum diffusum','species'),(72912,877976,'Chrysopsis','genus'),(72913,72912,'Chrysopsis gossypina','species'),(72914,71038,'Chrysothamnus viscidiflorus','species'),(72915,886585,'Commidendrum','genus'),(72916,72915,'Commidendrum robustum','species'),(72917,41552,'Conyza canadensis','species'),(72918,41552,'Conyza gouanii','species'),(72919,41552,'Conyza pyrrhopappa','species'),(72920,886585,'Crinitaria','genus'),(72921,72920,'Crinitaria linosyris','species'),(72922,877976,'Dichaetophora','genus'),(72923,72922,'Dichaetophora campestris','species'),(72924,886584,'Diplostephium','genus'),(72925,72924,'Diplostephium rupestre','species'),(72926,877976,'Doellingeria','genus'),(72927,72926,'Doellingeria umbellata','species'),(72928,71042,'Ericameria cooperi','species'),(72929,199747,'Batopilasia byei','species'),(72930,41574,'Erigeron philadelphicus','species'),(72931,41574,'Erigeron rhizomatus','species'),(72932,41574,'Erigeron uniflorus','species'),(72933,41574,'Erigeron wislizenii','species'),(72934,877976,'Euthamia','genus'),(72935,72934,'Euthamia graminifolia','species'),(72936,13526,'Felicia aethiopica','species'),(72937,877976,'Geissolepis','genus'),(72938,72937,'Geissolepis suaedifolia','species'),(72939,886585,'Grangea','genus'),(72940,72939,'Grangea maderaspatana','species'),(72941,71056,'Heterotheca villosa','species'),(72942,877976,'Hysterionica','genus'),(72943,72942,'Hysterionica jasionoides','species'),(72944,886583,'Kalimeris','genus'),(72945,41479,'Aster holophyllus','species'),(72946,886584,'Laennecia','genus'),(72947,72946,'Laennecia sophiifolia','species'),(72948,886583,'Lagenophora','genus'),(72949,72948,'Lagenophora panamensis','species'),(72950,886583,'Minuria','genus'),(72951,72950,'Minuria integerrima','species'),(72952,877976,'Monoptilon','genus'),(72953,72952,'Monoptilon bellioides','species'),(72954,886583,'Myriactis','genus'),(72955,72954,'Myriactis humilis','species'),(72956,886585,'Nidorella','genus'),(72957,72956,'Nidorella resedifolia','species'),(72958,877975,'Olearia','genus'),(72959,72958,'Olearia argophylla','species'),(72960,877976,'Oreostemma','genus'),(72961,72960,'Oreostemma alpigenum','species'),(72962,877974,'Oritrophium','genus'),(72963,72962,'Oritrophium hieracioides','species'),(72964,877976,'Pentachaeta','genus'),(72965,72964,'Pentachaeta aurea','species'),(72966,886584,'Podocoma','genus'),(72967,72966,'Podocoma notobellidiastrum','species'),(72968,886585,'Psiadia','genus'),(72969,72968,'Psiadia punctulata','species'),(72970,886585,'Pteronia','genus'),(72971,72970,'Pteronia incana','species'),(72972,877976,'Rigiopappus','genus'),(72973,72972,'Rigiopappus leptocladus','species'),(72974,877976,'Sericocarpus','genus'),(72975,72974,'Sericocarpus tortifolius','species'),(72976,59293,'Solidago petiolaris','species'),(72977,877976,'Symphyotrichum','genus'),(72978,72977,'Symphyotrichum oblongifolium','species'),(72979,56023,'Townsendia florifer','species'),(72980,877976,'Tracyina','genus'),(72981,72980,'Tracyina rostrata','species'),(72982,456393,'Helicana wuana','species'),(72983,53324,'Helice tientsinensis','species'),(72984,5125,'Ceratostomataceae','family'),(72985,35718,'Corynascus','genus'),(72986,49009,'Myceliophthora similis','species'),(72987,49009,'Myceliophthora sexualis','species'),(72988,49009,'Myceliophthora verrucosa','species'),(72989,85625,'Alder yellows phytoplasma','species'),(72990,85634,'Candidatus Phytoplasma cynodontis','species'),(72993,85635,'Bindweed yellows phytoplasma','species'),(72994,85621,'\'Picris echioides\' phyllody phytoplasma','species'),(72996,85625,'Rubus stunt phytoplasma','species'),(72997,55170,'Didymella applanata','species'),(73001,37463,'Phoma herbarum','species'),(73002,37463,'Phoma macrostoma','species'),(73003,37463,'Phoma multirostrata','species'),(73004,37463,'Phoma nebulosa','species'),(73007,2284,'Sulfolobus yangmingensis','species'),(73008,15105,'Xanthosoma mafaffa','species'),(73009,13390,'Camponotus consobrinus','species'),(73010,642,'Aeromonas encheleia','species'),(73011,11599,'Hantaan virus A9','no rank'),(73012,44435,'Botrydiopsis alpina','species'),(73013,44437,'Botrydium granulatum','species'),(73014,44427,'Eustigmatos magnus','species'),(73015,44433,'Monodus sp. CCMP505','species'),(73016,2976,'Vaucheria sessilis','species'),(73017,3136,'Acetabularia calyculus','species'),(73018,196000,'Ophiocytium','genus'),(73019,73018,'Ophiocytium majus','species'),(73020,2830,'Isochrysidales','order'),(73021,418935,'Cricosphaera','genus'),(73024,86652,'Eutreptiella','genus'),(73025,73024,'Eutreptiella gymnastica','species'),(73026,2830,'Pavlovales','order'),(73027,2830,'Coccosphaerales','order'),(73028,2830,'Prymnesiales','order'),(73029,75787,'Dechloromonas','genus'),(73030,73029,'Dechloromonas agitata','species'),(73031,38948,'Perna viridis','species'),(73032,5071,'Emericella indica','species'),(73033,29214,'Acrosiphonia arcta','species'),(73034,28875,'Rotavirus G2','no rank'),(73036,28875,'Rotavirus G3','no rank'),(73037,27862,'Gyliauchen nahaensis','species'),(73038,116838,'Lecithochirium','genus'),(73039,73038,'Lecithochirium kawakawa','species'),(73040,116838,'Erilepturus','genus'),(73041,73040,'Erilepturus hamati','species'),(73042,116838,'Plerurus','genus'),(73043,73042,'Plerurus digitatus','species'),(73044,1883,'Streptomyces seoulensis','species'),(73045,73038,'Lecithochirium cirrhiti','species'),(73046,73038,'Lecithochirium genypteri','species'),(73047,757223,'Austrohalipegus','genus'),(73048,73047,'Austrohalipegus anguillicola','species'),(73049,116775,'Copiatestes','genus'),(73050,73049,'Copiatestes filiferus','species'),(73051,116852,'Derogenes','genus'),(73052,73051,'Derogenes varicus','species'),(73053,78516,'Didymozoon','genus'),(73054,73053,'Didymozoon scombri','species'),(73055,116838,'Elytrophalloides','genus'),(73056,73055,'Elytrophalloides humeris','species'),(73057,78516,'Helicodidymozoon','genus'),(73058,73057,'Helicodidymozoon helicis','species'),(73059,73057,'Helicodidymozoon tortor','species'),(73060,116838,'Hemiuris','genus'),(73061,73060,'Hemiuris communis','species'),(73062,118022,'Hirundinella','genus'),(73063,73062,'Hirundinella ventricosa','species'),(73064,116838,'Hysterolecitha','genus'),(73065,73064,'Hysterolecitha nahaensis','species'),(73066,757223,'Hysterolecithoides','genus'),(73067,73066,'Hysterolecithoides frontilatum','species'),(73068,78516,'Indodidymozoon','genus'),(73069,73068,'Indodidymozoon brevicolle','species'),(73070,73068,'Indodidymozoon lesteri','species'),(73071,73068,'Indodidymozoon moretonensis','species'),(73072,73068,'Indodidymozoon pearsoni','species'),(73073,73068,'Indodidymozoon suttiei','species'),(73074,27852,'Indosolenorchis','genus'),(73075,73074,'Indosolenorchis hirudinaceus','species'),(73076,116875,'Lecithaster','genus'),(73077,73076,'Lecithaster gibbosus','species'),(73078,757223,'Lecithophyllum','genus'),(73079,73078,'Lecithophyllum botryophorum','species'),(73080,757223,'Melanocystis','genus'),(73081,73080,'Melanocystis kawakawa','species'),(73082,757223,'Melogonimus','genus'),(73083,73082,'Melogonimus rhodanometra','species'),(73084,116920,'Otodistomum','genus'),(73085,73084,'Otodistomum veliporum','species'),(73086,757223,'Paraccacladium','genus'),(73087,73086,'Paraccacladium jamiesoni','species'),(73088,73344,'Paucivitellosus','genus'),(73089,73088,'Paucivitellosus fragilis','species'),(73090,116930,'Prosogonotrema','genus'),(73091,73090,'Prosogonotrema bilabiatum','species'),(73092,757223,'Rhabdiopoeus','genus'),(73093,73092,'Rhabdiopoeus taylori','species'),(73094,757223,'Thulinia','genus'),(73095,73094,'Thulinia microrchis','species'),(73096,2807,'Galaxauraceae','family'),(73098,579,'Kluyvera georgiana','species'),(73099,116838,'Aponurus','genus'),(73100,73099,'Aponurus laguncula','species'),(73101,49274,'Solanum sp. VFNT','species'),(73102,13538,'Gaultheria shallon','species'),(73103,4346,'Rhododendron macrophyllum','species'),(73104,3784,'Sedum obtusatum','species'),(73105,29214,'Acrosiphonia coalita','species'),(73106,54375,'Otis','genus'),(73107,73106,'Otis tarda','species'),(73108,39107,'Tokudaia','genus'),(73109,73108,'Tokudaia osimensis','species'),(73110,73109,'Tokudaia osimensis osimensis','subspecies'),(73111,87878,'Athoracophoridae','family'),(73112,73111,'Athoracophorus','genus'),(73113,73112,'Athoracophorus bitentaculatus','species'),(73114,87876,'Succineidae','family'),(73115,73114,'Omalonyx','genus'),(73116,73115,'Omalonyx matheroni','species'),(73117,12429,'Cloudy wing virus','species'),(73119,3246,'Selaginella umbrosa','species'),(73120,25443,'Psychotria sp. Bremer 2722','species'),(73121,999631,'Calophyllum','genus'),(73122,73121,'Calophyllum sp. \'Fay et al. 1997\'','species'),(73123,36922,'Diaporthe ambigua','species'),(73124,218105,'Endothia','genus'),(73126,48509,'unculturable Mariana archaeon no. 1','species'),(73127,48509,'unculturable Mariana archaeon no. 11','species'),(73128,48509,'unculturable Mariana archaeon no. 15','species'),(73129,50423,'unculturable Mariana eubacterium no. 1','species'),(73130,73872,'Mariana eubacterium no. 9','species'),(73131,73872,'Mariana eubacterium no. 11','species'),(73132,73872,'Mariana eubacterium no. 13','species'),(73133,73872,'Mariana eubacterium no. 24','species'),(73134,73872,'Mariana eubacterium no. 55','species'),(73135,73872,'Mariana eubacterium no. 26','species'),(73136,73872,'Mariana eubacterium no. 28','species'),(73137,73872,'Mariana eubacterium no. 30','species'),(73138,73872,'Mariana eubacterium no. 63','species'),(73139,73872,'Mariana eubacterium no. 66','species'),(73140,22,'Shewanella sp. Ac10','species'),(73141,13724,'Thiocystis violascens','species'),(73142,44533,'Anopheles martinius','species'),(73143,44533,'Anopheles melanoon','species'),(73144,10988,'Fijivirus group 1','no rank'),(73145,10988,'Fijivirus group 2','no rank'),(73146,10988,'Fijivirus group 3','no rank'),(73147,73146,'Oat sterile dwarf virus','species'),(73148,42163,'Podarcis atrata','species'),(73149,76875,'Patchouli mild mosaic virus','no rank'),(73150,67798,'uncultured bacterium A-11','species'),(73151,67798,'uncultured bacterium A-4','species'),(73152,3511,'Quercus palustris','species'),(73153,235892,'Vernicia','genus'),(73154,73153,'Vernicia fordii','species'),(73155,32352,'Drosophila biauraria','species'),(73156,32353,'Drosophila lucipennis','species'),(73157,32352,'Drosophila nikananu','species'),(73158,5550,'Trichophyton raubitschekii','species'),(73159,29278,'Cloning vector pEX18Gm','species'),(73160,29278,'Cloning vector pEX18Tc','species'),(73161,56612,'Poeciliopsis monacha','species'),(73162,56612,'Poeciliopsis monacha x Poeciliopsis occidentalis','species'),(73163,200377,'Aecidium','genus'),(73164,73163,'Aecidium epimedii','species'),(73165,145792,'Ochropsora','genus'),(73166,73165,'Ochropsora kraunhiaea','species'),(73167,5300,'Coleosporium asterum','species'),(73168,5296,'Puccinia suzutake','species'),(73169,190595,'Physopella','genus'),(73170,73169,'Physopella ampelopsidis','species'),(73171,221899,'Bulgaria','genus'),(73172,73171,'Bulgaria inquinans','species'),(73173,33185,'Auxarthron californiense','species'),(73174,64966,'Aphanoascus fulvescens','species'),(73175,38944,'Flammulina stratosa','species'),(73177,4030,'Pelargonium alpinum','species'),(73178,4030,'Pelargonium alternans','species'),(73179,4030,'Pelargonium anethifolium','species'),(73180,4030,'Pelargonium appendiculatum','species'),(73181,4030,'Pelargonium auritum','species'),(73182,4030,'Pelargonium betulinum','species'),(73183,4030,'Pelargonium bowkeri','species'),(73184,4030,'Pelargonium caffrum','species'),(73185,4030,'Pelargonium capillare','species'),(73186,4030,'Pelargonium carnosum','species'),(73187,4030,'Pelargonium caylae','species'),(73188,4030,'Pelargonium citronellum','species'),(73189,4030,'Pelargonium coronopifolium','species'),(73190,4030,'Pelargonium crithmifolium','species'),(73191,4030,'Pelargonium cucullatum','species'),(73192,4030,'Pelargonium dasyphyllum','species'),(73193,4030,'Pelargonium desertorum','species'),(73194,4030,'Pelargonium dichondrifolium','species'),(73195,4030,'Pelargonium elegans','species'),(73196,4030,'Pelargonium fissifolium','species'),(73197,4030,'Pelargonium flabellifolium','species'),(73198,4030,'Pelargonium fulgidum','species'),(73200,4030,'Pelargonium graveolens','species'),(73201,4030,'Pelargonium griseum','species'),(73202,4030,'Pelargonium havlasae','species'),(73203,4030,'Pelargonium hirtum','species'),(73204,4030,'Pelargonium lanceolatum','species'),(73205,4030,'Pelargonium laxum','species'),(73206,4030,'Pelargonium leucophyllum','species'),(73207,4030,'Pelargonium lobatum','species'),(73208,4030,'Pelargonium luridum','species'),(73209,4030,'Pelargonium luteolum','species'),(73210,4030,'Pelargonium magenteum','species'),(73211,4030,'Pelargonium minimum','species'),(73212,4030,'Pelargonium mollicomum','species'),(73213,4030,'Pelargonium multiradiatum','species'),(73214,4030,'Pelargonium paniculatum','species'),(73215,4030,'Pelargonium patulum','species'),(73216,4030,'Pelargonium pulchellum','species'),(73217,4030,'Pelargonium pulverulentum','species'),(73218,4030,'Pelargonium rapaceum','species'),(73219,4030,'Pelargonium rotundipetalum','species'),(73220,4030,'Pelargonium scabrum','species'),(73221,4030,'Pelargonium schizopetalum','species'),(73222,4030,'Pelargonium sericifolium','species'),(73223,4030,'Pelargonium setulosum','species'),(73224,4030,'Pelargonium stipulaceum','species'),(73225,4030,'Pelargonium tongaense','species'),(73226,4030,'Pelargonium torulosum','species'),(73227,4030,'Pelargonium tricolor','species'),(73228,4030,'Pelargonium triste','species'),(73229,34383,'Emmonsia','genus'),(73230,73229,'Emmonsia crescens','species'),(73231,73229,'Emmonsia parva','species'),(73234,55087,'Bacillus lynceorum','species'),(73235,24584,'Aliciella','genus'),(73236,73235,'Aliciella latifolia','species'),(73237,73235,'Aliciella mcvickerae','species'),(73238,73235,'Aliciella subnuda','species'),(73239,5861,'Plasmodium yoelii yoelii','subspecies'),(73240,5339,'unclassified Agaricaceae','no rank'),(73241,70288,'Boletoid fungal sp. 10-MR/936F2R','species'),(73242,70288,'Boletoid fungal sp. 17-MR/930B','species'),(73243,70288,'Boletoid fungal sp. 18-MR/945B','species'),(73244,70017,'Cantharelloid fungal sp. 14-MR/936AR','species'),(73246,70288,'Suilloid fungal sp. 19-MR/927B','species'),(73247,56499,'thelephoroid fungal sp. 7-MR/939B','species'),(73248,56499,'thelephoroid fungal sp. 8-MR/942C2R','species'),(73249,5258,'Pucciniastraceae','family'),(73250,73249,'Hyalopsora','genus'),(73251,73250,'Hyalopsora polypodii','species'),(73252,73249,'Uredinopsis','genus'),(73253,73252,'Uredinopsis intermedia','species'),(73254,5296,'Puccinia cyani','species'),(73255,5296,'Puccinia jaceae','species'),(73256,140315,'Wagimo','genus'),(73257,73256,'Wagimo signatus','species'),(73258,140315,'Japonica','genus'),(73259,73258,'Japonica adusta','species'),(73260,73258,'Japonica lutea','species'),(73261,73258,'Japonica onoi','species'),(73262,73258,'Japonica patungkoanui','species'),(73263,73258,'Japonica saepestriata','species'),(73264,73260,'Japonica lutea dubatolovi','subspecies'),(73265,73260,'Japonica lutea lutea','subspecies'),(73266,73261,'Japonica onoi mizobei','subspecies'),(73267,73261,'Japonica onoi onoi','subspecies'),(73268,73263,'Japonica saepestriata saepestriata','subspecies'),(73270,29278,'Expression vector pSTAR','species'),(73271,7490,'Trichogramma australicum','species'),(73272,4231,'Helianthus agrestis','species'),(73273,4231,'Helianthus angustifolius','species'),(73274,4231,'Helianthus anomalus','species'),(73275,4231,'Helianthus argophyllus','species'),(73276,4231,'Helianthus arizonensis','species'),(73277,4231,'Helianthus atrorubens','species'),(73278,4231,'Helianthus bolanderi','species'),(73279,4231,'Helianthus carnosus','species'),(73280,4231,'Helianthus ciliaris','species'),(73281,4231,'Helianthus cusickii','species'),(73282,4231,'Helianthus debilis','species'),(73283,4231,'Helianthus decapetalus','species'),(73284,4231,'Helianthus deserticola','species'),(73285,4231,'Helianthus divaricatus','species'),(73286,4231,'Helianthus eggertii','species'),(73287,4231,'Helianthus floridanus','species'),(73288,4231,'Helianthus giganteus','species'),(73289,4231,'Helianthus glaucophyllus','species'),(73290,4231,'Helianthus gracilentus','species'),(73291,4231,'Helianthus grosseserratus','species'),(73292,4231,'Helianthus heterophyllus','species'),(73293,4231,'Helianthus hirsutus','species'),(73294,4231,'Helianthus laciniatus','species'),(73295,4231,'Helianthus laevigatus','species'),(73296,4231,'Helianthus longifolius','species'),(73297,4231,'Helianthus maximiliani','species'),(73298,4231,'Helianthus microcephalus','species'),(73299,4231,'Helianthus mollis','species'),(73300,4231,'Helianthus neglectus','species'),(73301,4231,'Helianthus niveus','species'),(73302,4231,'Helianthus nuttallii','species'),(73303,4231,'Helianthus occidentalis','species'),(73304,4231,'Helianthus paradoxus','species'),(73305,4231,'Helianthus porteri','species'),(73306,4231,'Helianthus praecox','species'),(73307,4231,'Helianthus pumilus','species'),(73308,4231,'Helianthus radula','species'),(73309,4231,'Helianthus resinosus','species'),(73310,4231,'Helianthus salicifolius','species'),(73311,4231,'Helianthus schweinitzii','species'),(73312,4231,'Helianthus silphioides','species'),(73313,4231,'Helianthus smithii','species'),(73314,102814,'Phoebanthus','genus'),(73315,73314,'Phoebanthus grandiflorus','species'),(73316,73314,'Phoebanthus tenuifolius','species'),(73317,102814,'Viguiera','genus'),(73318,73317,'Viguiera puruana','species'),(73319,6191,'Fasciola sp.','species'),(73320,9154,'Parus songarus','species'),(73321,13244,'Regulus calendula','species'),(73322,13244,'Regulus ignicapilla','species'),(73323,13244,'Regulus teneriffae','species'),(73324,43162,'Sylvia borin','species'),(73325,192204,'Aegithalidae','family'),(73326,73325,'Aegithalos','genus'),(73327,73326,'Aegithalos caudatus','species'),(73328,66704,'Certhiinae','subfamily'),(73329,73328,'Certhia','genus'),(73330,73329,'Certhia brachydactyla','species'),(73331,330750,'Leptopoecile','genus'),(73332,73331,'Leptopoecile sophiae','species'),(73333,73329,'Certhia familiaris','species'),(73334,9794,'Equus hemionus kulan','subspecies'),(73335,9791,'Equus zebra hartmannae','subspecies'),(73336,9793,'Equus asinus somalicus','subspecies'),(73337,9807,'Ceratotherium simum simum','subspecies'),(73338,56251,'Gorgoderidae','family'),(73339,73338,'Phyllodistomum','genus'),(73340,73339,'Phyllodistomum magnificum','species'),(73341,757223,'Tandanicolidae','family'),(73342,73341,'Prosogonarium','genus'),(73343,73342,'Prosogonarium angelae','species'),(73344,36660,'Bivesiculidae','family'),(73345,116911,'Opecoelidae','family'),(73346,73345,'Pacificreadium','genus'),(73347,73346,'Pacificreadium serrani','species'),(73348,27884,'Bucephalidae','family'),(73349,73348,'Prosorhynchus','genus'),(73350,73349,'Prosorhynchus sp.','species'),(73351,27885,'Proctoeces','genus'),(73352,73351,'Proctoeces maculatus','species'),(73353,73341,'Monodhelmis','genus'),(73354,73353,'Monodhelmis torpedinis','species'),(73355,73341,'Buckleytrema','genus'),(73356,73355,'Buckleytrema indica','species'),(73357,27885,'Complexobursa','genus'),(73358,73357,'Complexobursa sp.','species'),(73359,757223,'Faustulidae','family'),(73360,73359,'Paradiscogaster','genus'),(73361,73360,'Paradiscogaster flindersi','species'),(73362,73360,'Paradiscogaster eniwetokensis','species'),(73363,73360,'Paradiscogaster glebulae','species'),(73364,757224,'Brachylaimidae','family'),(73365,73364,'Brachylaima','genus'),(73366,73365,'Brachylaima apoplania','species'),(73367,27871,'Zoogonidae','family'),(73368,73367,'Diphtherostomum','genus'),(73369,73368,'Diphtherostomum cf. brusinae','species'),(73370,757223,'Gymnophallidae','family'),(73372,73370,'unidentified gymnophallid metacercaria','species'),(73373,27885,'Coomera','genus'),(73374,73373,'Coomera brayi','species'),(73375,39820,'Hediste','genus'),(73376,73375,'Hediste japonica','species'),(73377,6348,'Laetmonice','genus'),(73378,73377,'Laetmonice sp.','species'),(73379,104737,'Eunice','genus'),(73380,73379,'Eunice yamamotoi','species'),(73381,315402,'Chaetopteridae sp.','species'),(73382,51293,'Capitella sp. 1','species'),(73383,61845,'Maldane','genus'),(73384,73383,'Maldane cristata','species'),(73385,36122,'Ophelina','genus'),(73386,73385,'Ophelina sp.','species'),(73387,6373,'Amphitrite','genus'),(73388,73387,'Amphitrite sp.','species'),(73389,862959,'Ampharetidae sp.','species'),(73390,51281,'Protula magnifica','species'),(73391,1046325,'Allolobophora','genus'),(73392,73391,'Allolobophora sp.','species'),(73393,6384,'Branchiura','genus'),(73394,73393,'Branchiura sp.','species'),(73396,755734,'Myxobdella sinaensis','species'),(73399,13554,'Haemadipsa zeylanica','species'),(73400,73399,'Haemadipsa zeylanica japonica','subspecies'),(73401,40307,'Cynipidae','family'),(73404,167046,'Diplolepis','genus'),(73405,73404,'Diplolepis rosae','species'),(73406,73404,'Diplolepis spinosissimae','species'),(73408,630265,'Zalophotrema','genus'),(73409,630351,'Brachycladium atlanticum','species'),(73410,630265,'Campula','genus'),(73411,73410,'Campula oblonga','species'),(73414,630265,'Orthosplanchnus','genus'),(73415,73414,'Orthosplanchnus fraterculus','species'),(73416,630265,'Oschmarinella','genus'),(73417,73416,'Oschmarinella rochebruni','species'),(73419,630265,'Nasitrema','genus'),(73420,73419,'Nasitrema globicephalae','species'),(73421,56251,'Dicrocoeliidae','family'),(73422,196894,'Streptococcus phage TP-J34','species'),(73423,12195,'Endive necrotic mosaic virus','species'),(73424,45778,'Expression vector pYZ1N','species'),(73425,45778,'Expression vector pYZ3N-GFP','species'),(73427,48479,'uncultured soil bacterium PLAE6','species'),(73428,4821,'Piromyces rhizinflatus','species'),(73430,35072,'Florometra','genus'),(73431,73430,'Florometra serratissima','species'),(73432,48479,'uncultured eubacterium SRang1.28','species'),(73433,48479,'uncultured eubacterium SRang1.29','species'),(73434,48479,'uncultured eubacterium SRang1.33','species'),(73435,87828,'uncultured eubacterium SRang1.35','species'),(73436,48479,'uncultured eubacterium SRang1.40','species'),(73437,48479,'uncultured eubacterium SRang2.2','species'),(73438,48479,'uncultured eubacterium SRang2.3','species'),(73439,48479,'uncultured eubacterium SRang2.5','species'),(73440,48479,'uncultured eubacterium SRang1.25','species'),(73441,48479,'uncultured eubacterium SRang1.27','species'),(73442,48479,'uncultured eubacterium SRang1.23','species'),(73443,48479,'uncultured eubacterium SRang24','species'),(73444,48479,'uncultured eubacterium SRang42','species'),(73445,48479,'uncultured eubacterium SRang51','species'),(73446,48479,'uncultured eubacterium SRangA','species'),(73447,48479,'uncultured eubacterium SRangD','species'),(73448,48479,'uncultured eubacterium SRangJ','species'),(73449,48479,'uncultured eubacterium TRA1-6','species'),(73450,48479,'uncultured eubacterium TRA1-20','species'),(73451,48479,'uncultured eubacterium TRA1-16','species'),(73452,48479,'uncultured eubacterium TRB18','species'),(73453,48479,'uncultured eubacterium TRA3-15','species'),(73454,48479,'uncultured eubacterium TRB50','species'),(73455,48479,'uncultured eubacterium TRB41','species'),(73456,48479,'uncultured eubacterium TRA1-10','species'),(73457,48479,'uncultured eubacterium TRA2-10','species'),(73458,48479,'uncultured eubacterium TRB25','species'),(73459,48479,'uncultured eubacterium TRA3-20','species'),(73460,48479,'uncultured eubacterium TRA5-3','species'),(73461,48479,'uncultured eubacterium TRB82','species'),(73462,48479,'uncultured eubacterium TRB32','species'),(73463,48479,'uncultured eubacterium TRB3','species'),(73464,48479,'uncultured eubacterium TRA2-7','species'),(73465,48479,'uncultured eubacterium TRB2','species'),(73472,12175,'Apple chlorotic leaf spot virus (isolate APPLE)','no rank'),(73473,12175,'Apple chlorotic leaf spot virus (isolate PLUM P863)','no rank'),(73474,12618,'Chicken anemia virus (australian isolate)','no rank'),(73475,12618,'Chicken anemia virus Cuxhaven-1/Germany','no rank'),(73476,12618,'Chicken anemia virus 82-2/Japan','no rank'),(73477,12618,'Chicken anemia virus 26P4/USA','no rank'),(73478,12618,'Chicken anemia virus CIA-1/USA','no rank'),(73481,12111,'Foot-and-mouth disease virus A22/550/Azerbaijan/65','no rank'),(73482,12118,'Foot-and-mouth disease virus (strain O1)','no rank'),(73483,10359,'Human herpesvirus 5 (strain 119)','no rank'),(73484,11709,'Human immunodeficiency virus type 2 (isolate KR)','no rank'),(73487,10796,'Porcine parvovirus Kresse','no rank'),(73488,12183,'Potato virus x (strain HB)','no rank'),(73490,39068,'Simian retrovirus srv-2 (isolate 2R-18B1)','no rank'),(73491,326176,'Tospovirus sp.','species'),(73492,12333,'Streptococcus pyogenes phage','species'),(73493,121164,'Pelophylax kurtmuelleri','species'),(73494,185756,'Apple dimple fruit viroid','species'),(73495,10258,'Orf virus NZ7','no rank'),(73496,4447,'Asparagales','order'),(73497,674981,'Sphaeropsis sapinea RNA virus 1','species'),(73498,674981,'Sphaeropsis sapinea RNA virus 2','species'),(73499,291363,'Lecanicillium psalliotae','species'),(73501,45234,'Cordyceps militaris','species'),(73504,118023,'Cladobotryum','genus'),(73505,73504,'Cladobotryum obclavatum','species'),(73506,108599,'Stanjemonium','genus'),(73507,73506,'Stanjemonium fuscescens','species'),(73508,73506,'Stanjemonium grisellum','species'),(73509,73506,'Stanjemonium ochroroseum','species'),(73510,108599,'Verticimonosporium','genus'),(73511,73510,'Verticimonosporium diffractum','species'),(73512,73510,'Verticimonosporium ellipticum','species'),(73516,507,'Alcaligenes sp. JMP133','species'),(73517,27320,'Metschnikowia continentalis','species'),(73518,27320,'Metschnikowia borealis','species'),(73519,73517,'Metschnikowia continentalis var. continentalis','varietas'),(73520,27320,'Metschnikowia hibisci','species'),(73521,25215,'Hydnophytum sp. C.H. Lambrick 132/83','species'),(73523,169659,'Myrmephytum','genus'),(73524,73523,'Myrmephytum selebicum','species'),(73525,379,'Rhizobium sp. CJ2','species'),(73526,379,'Rhizobium sp. CJ5','species'),(73527,68287,'Mesorhizobium sp. CJ4','species'),(73528,68287,'Mesorhizobium sp. CJ7','species'),(73529,169659,'Anthorrhiza','genus'),(73530,73529,'Anthorrhiza clemensii','species'),(73531,25215,'Hydnophytum moseleyanum','species'),(73532,58471,'Myrmecodia armata','species'),(73533,25443,'Psychotria cadigensis','species'),(73534,25443,'Psychotria decorifolia','species'),(73535,25443,'Psychotria hexandra','species'),(73536,25443,'Psychotria hobdyi','species'),(73537,25443,'Psychotria mauiensis','species'),(73538,25443,'Psychotria membranacea','species'),(73539,25443,'Psychotria wawrae','species'),(73540,953,'Wolbachia endosymbiont of Diplolepis spinosissimae','species'),(73541,953,'Wolbachia endosymbiont of Diplolepis eglanteriae','species'),(73542,953,'Wolbachia endosymbiont of Liposthenes glechomae','species'),(73543,953,'Wolbachia endosymbiont of Diplolepis rosae','species'),(73544,953,'Wolbachia endosymbiont of Diplolepis fructuum','species'),(73545,953,'Wolbachia endosymbiont of Diplolepis mayri','species'),(73546,953,'Wolbachia endosymbiont of Diplolepis californica','species'),(73547,953,'Wolbachia endosymbiont of Diplolepis radicum','species'),(73548,953,'Wolbachia endosymbiont of Diplolepis bicolor','species'),(73549,953,'Wolbachia endosymbiont of Diplolepis nodulosa','species'),(73550,953,'Wolbachia endosymbiont of Diplolepis spinosa','species'),(73551,81684,'marine proteobacterium L2-3','species'),(73552,33811,'marine proteobacterium \'Tomales Bay wc2-3 sm wh\'','species'),(73553,33811,'marine proteobacterium \'Tomales Bay wc2-3 lg wh\'','species'),(73554,81684,'marine proteobacterium WC1-2(LW)','species'),(73555,81684,'marine proteobacterium WC1-2(sm)','species'),(73556,47936,'unidentified marine proteobacterium \'UnkAssoc 4\'','species'),(73557,47936,'unidentified marine proteobacterium \'UnkAssoc 2\'','species'),(73558,47936,'unidentified marine proteobacterium \'UnkAssoc 1\'','species'),(73560,29278,'Site-specific excision vector pFLP2','species'),(73561,88129,'Citrus psorosis virus','species'),(73562,318549,'Heterochromis','genus'),(73563,73562,'Heterochromis multidens','species'),(73564,129384,'Aporospora','genus'),(73565,73564,'Aporospora terricola','species'),(73566,73367,'Deretrema','genus'),(73567,73566,'Deretrema cf. fuscillus','species'),(73568,73359,'Trigonocryptus','genus'),(73569,73568,'Trigonocryptus conus','species'),(73570,73359,'Discogasteroides','genus'),(73571,73570,'Discogasteroides ostracii','species'),(73572,4107,'Solanum iopetalum','species'),(73573,4107,'Solanum laxissimum','species'),(73574,4107,'Solanum microdontum','species'),(73575,4107,'Solanum okadae','species'),(73577,62887,'Gliocladium viride','species'),(73578,243023,'Pochonia bulbillosa','species'),(73579,244939,'Galloisiana','genus'),(73580,73579,'Galloisiana nipponensis','species'),(73581,409193,'Neohirasea','genus'),(73582,73581,'Neohirasea japonica','species'),(73583,37428,'Huperzia balansae','species'),(73584,37428,'Huperzia billardierei','species'),(73585,37428,'Huperzia capellae','species'),(73587,37428,'Huperzia horizontalis','species'),(73588,37428,'Huperzia compacta','species'),(73589,37428,'Huperzia crassa','species'),(73590,37428,'Huperzia dacrydioides','species'),(73591,1622065,'Phlegmariurus dichaeoides','species'),(73592,37428,'Huperzia dichotoma','species'),(73593,37428,'Huperzia eversa','species'),(73594,37428,'Huperzia funiformis','species'),(73595,1622065,'Phlegmariurus hamiltonii','species'),(73596,37428,'Huperzia heteroclita','species'),(73597,37428,'Huperzia holstii','species'),(73599,37428,'Huperzia hystrix','species'),(73600,37428,'Huperzia lindenii','species'),(73601,37428,'Huperzia lockyeri','species'),(73603,37428,'Huperzia nummulariifolia','species'),(73604,37428,'Huperzia ophioglossoides','species'),(73605,37428,'Huperzia phlegmarioides','species'),(73606,37428,'Huperzia phyllantha','species'),(73607,37428,'Huperzia pinifolia','species'),(73608,37428,'Huperzia polydactyla','species'),(73609,37428,'Huperzia prolifera','species'),(73610,37428,'Huperzia reflexa','species'),(73611,37428,'Huperzia rosenstockiana','species'),(73612,37428,'Huperzia rufescens','species'),(73613,37428,'Huperzia sarmentosa','species'),(73614,37428,'Huperzia sieboldii','species'),(73615,37428,'Huperzia squarrosa','species'),(73616,37428,'Huperzia subulata','species'),(73617,37428,'Huperzia tenuis','species'),(73618,37428,'Huperzia tetragona','species'),(73619,37428,'Huperzia unguiculata','species'),(73620,37428,'Huperzia verticillata','species'),(73621,42213,'Lycopodiella cernua','species'),(73622,42213,'Lycopodiella glaucescens','species'),(73623,42213,'Lycopodiella lateralis','species'),(73624,42213,'Lycopodiella pendulina','species'),(73625,455304,'Diphasiastrum alpinum','species'),(73626,3251,'Lycopodium casuarinoides','species'),(73627,3251,'Lycopodium deuterodensum','species'),(73628,3251,'Lycopodium fastigiatum','species'),(73629,3251,'Lycopodium magellanicum','species'),(73630,3251,'Lycopodium vestitum','species'),(73631,3251,'Lycopodium volubile','species'),(73632,3251,'Lycopodium wightianum','species'),(73633,40096,'Calpodes','genus'),(73634,73633,'Calpodes ethlius','species'),(73635,47926,'uncultured beta proteobacterium sewCLONE1','species'),(73636,47926,'uncultured beta proteobacterium sewCLONE2','species'),(73637,47926,'uncultured beta proteobacterium sewCLONE5','species'),(73638,47926,'uncultured beta proteobacterium sewCLONE6','species'),(73639,914,'environmental samples','no rank'),(73640,73639,'uncultured Nitrosomonas sewDGGE1','species'),(73641,73639,'uncultured Nitrosomonas sewDGGE2','species'),(73642,73639,'uncultured Nitrosomonas sewDGGE3','species'),(73643,73639,'uncultured Nitrosomonas sewDGGE4','species'),(73644,73639,'uncultured Nitrosomonas sewDGGE5','species'),(73645,73639,'uncultured Nitrosomonas sewDGGE6','species'),(73646,73639,'uncultured Nitrosomonas sewCLONE3','species'),(73647,73639,'uncultured Nitrosomonas sewCLONE4','species'),(73648,23274,'Tetilla sp.','species'),(73649,54780,'Ceanothus cuneatus var. cuneatus','varietas'),(73650,54780,'Ceanothus cuneatus var. rigidus','varietas'),(73651,86011,'Amphoriscidae','family'),(73652,73651,'Leucilla','genus'),(73653,73652,'Leucilla nuttingi','species'),(73654,22922,'Ceanothus foliosus','species'),(73655,86011,'Grantiidae','family'),(73656,73655,'Grantia','genus'),(73657,73656,'Grantia sp.','species'),(73658,73654,'Ceanothus foliosus var. medius','varietas'),(73659,73654,'Ceanothus foliosus var. vineatus','varietas'),(73660,22922,'Ceanothus gloriosus','species'),(73661,73660,'Ceanothus gloriosus var. exaltatus','varietas'),(73662,73660,'Ceanothus gloriosus var. gloriosus','varietas'),(73663,73660,'Ceanothus gloriosus var. porrectus','varietas'),(73664,22922,'Ceanothus greggii','species'),(73665,73664,'Ceanothus greggii var. vestitus','varietas'),(73666,22922,'Ceanothus jepsonii','species'),(73667,73666,'Ceanothus jepsonii var. albiflorus','varietas'),(73668,73666,'Ceanothus jepsonii var. jepsonii','varietas'),(73669,325287,'Adolphia','genus'),(73670,73669,'Adolphia californica','species'),(73671,22922,'Ceanothus arboreus','species'),(73672,22922,'Ceanothus buxifolius','species'),(73673,22922,'Ceanothus confusus','species'),(73674,22922,'Ceanothus crassifolius','species'),(73675,22922,'Ceanothus cyaneus','species'),(73676,22922,'Ceanothus dentatus','species'),(73677,22922,'Ceanothus divergens','species'),(73678,22922,'Ceanothus diversifolius','species'),(73679,22922,'Ceanothus ferrisiae','species'),(73680,22922,'Ceanothus fresnensis','species'),(73681,22922,'Ceanothus griseus','species'),(73682,22922,'Ceanothus hearstiorum','species'),(73683,22922,'Ceanothus herbaceus','species'),(73684,22922,'Ceanothus impressus','species'),(73685,22922,'Ceanothus incanus','species'),(73686,22922,'Ceanothus lanuginosus','species'),(73687,22922,'Ceanothus lemmonii','species'),(73688,22922,'Ceanothus leucodermis','species'),(73689,22922,'Ceanothus maritimus','species'),(73690,22922,'Ceanothus martinii','species'),(73691,22922,'Ceanothus masonii','species'),(73692,22922,'Ceanothus megacarpus','species'),(73694,73692,'Ceanothus megacarpus var. insularis','varietas'),(73695,73692,'Ceanothus megacarpus var. megacarpus','varietas'),(73697,22922,'Ceanothus oliganthus','species'),(73699,73697,'Ceanothus oliganthus var. sorediatus','varietas'),(73700,22922,'Ceanothus ophiochilus','species'),(73701,22922,'Ceanothus palmeri','species'),(73702,22922,'Ceanothus papillosus','species'),(73704,73702,'Ceanothus papillosus var. roweanus','varietas'),(73705,22922,'Ceanothus parryi','species'),(73706,22922,'Ceanothus parvifolius','species'),(73707,22922,'Ceanothus pinetorum','species'),(73708,22922,'Ceanothus purpureus','species'),(73709,22922,'Ceanothus roderickii','species'),(73710,22922,'Ceanothus sonomensis','species'),(73711,22922,'Ceanothus spinosus','species'),(73712,22922,'Ceanothus tomentosus','species'),(73713,54785,'Ceanothus velutinus var. laevigatus','varietas'),(73714,22922,'Ceanothus verrucosus','species'),(73715,324786,'Spyridium','genus'),(73716,73715,'Spyridium parvifolium','species'),(73717,72171,'Ziziphus obtusifolia','species'),(73718,3931,'Beaufortia','genus'),(73719,73718,'Beaufortia heterophylla','species'),(73720,73718,'Beaufortia orbifolia','species'),(73721,73718,'Beaufortia sparsa','species'),(73722,3931,'Callistemon','genus'),(73723,73722,'Callistemon acuminatus','species'),(73724,73722,'Callistemon buseanus','species'),(73725,73722,'Callistemon gnidioides','species'),(73726,73722,'Callistemon pachyphyllus','species'),(73727,73722,'Callistemon pallidus','species'),(73728,73722,'Callistemon pancheri','species'),(73729,73722,'Callistemon pearsonii','species'),(73730,73722,'Callistemon phoeniceus','species'),(73731,73722,'Callistemon pityoides','species'),(73732,73722,'Callistemon polandii','species'),(73733,73722,'Callistemon rigidus','species'),(73734,73722,'Callistemon rugulosus','species'),(73735,73722,'Callistemon salignus','species'),(73736,73722,'Callistemon subulatus','species'),(73737,73722,'Callistemon viminalis','species'),(73738,3931,'Calothamnus','genus'),(73739,73738,'Calothamnus gilesii','species'),(73740,73738,'Calothamnus gracilis','species'),(73741,73738,'Calothamnus oldfieldii','species'),(73742,73738,'Calothamnus rupestris','species'),(73743,73738,'Calothamnus sanguineus','species'),(73744,3931,'Conothamnus','genus'),(73745,73744,'Conothamnus trinervis','species'),(73746,3931,'Eremaea','genus'),(73747,73746,'Eremaea beaufortioides','species'),(73748,3931,'Lamarchea','genus'),(73749,73748,'Lamarchea hakeifolia','species'),(73750,3931,'Lophostemon','genus'),(73751,73750,'Lophostemon confertus','species'),(73753,164925,'Melaleuca armillaris','species'),(73754,164925,'Melaleuca brongniartii','species'),(73755,164925,'Melaleuca capitata','species'),(73756,164925,'Melaleuca diosmifolia','species'),(73757,164925,'Melaleuca ericifolia','species'),(73758,164925,'Melaleuca fulgens','species'),(73759,164925,'Melaleuca gibbosa','species'),(73760,164925,'Melaleuca gnidioides','species'),(73761,164925,'Melaleuca hypericifolia','species'),(73762,164925,'Melaleuca lasiandra','species'),(73763,164925,'Melaleuca linariifolia','species'),(73764,164925,'Melaleuca pustulata','species'),(73765,164925,'Melaleuca spathulata','species'),(73766,164925,'Melaleuca styphelioides','species'),(73767,164925,'Melaleuca thymifolia','species'),(73768,164925,'Melaleuca viminea','species'),(73769,3931,'Phymatocarpus','genus'),(73770,73769,'Phymatocarpus maxwellii','species'),(73771,3931,'Regelia','genus'),(73772,73771,'Regelia inops','species'),(73773,73771,'Regelia megacephala','species'),(73774,73771,'Regelia velutina','species'),(73775,159191,'Nodularia sp. BCNOD9408','species'),(73776,159191,'Nodularia sp. BCNOD9427','species'),(73777,29278,'Cloning vector pFA2-CREB','species'),(73778,403,'Methylocaldum','genus'),(73779,73778,'Methylocaldum gracile','species'),(73780,73778,'Methylocaldum szegediense','species'),(73781,73778,'Methylocaldum tepidum','species'),(73782,36736,'Glugea anomala','species'),(73783,35233,'Pleistophora ehrenbaumi','species'),(73784,35233,'Pleistophora finisterrensis','species'),(73785,35233,'Pleistophora hippoglossoideos','species'),(73786,35233,'Pleistophora typicalis','species'),(73787,35233,'Pleistophora sp. 1','species'),(73788,35233,'Pleistophora sp. 2','species'),(73789,35233,'Pleistophora sp. 3','species'),(73790,68573,'Chondrosia sp.','species'),(73791,37504,'Theonella sp.','species'),(73792,283968,'Corallistidae','family'),(73793,73792,'Corallistes','genus'),(73794,73793,'Corallistes sp.','species'),(73795,45122,'Discodermia','genus'),(73796,73795,'Discodermia sp.','species'),(73797,37428,'Huperzia hippuris','species'),(73798,283974,'Vetulinidae','family'),(73799,73798,'Vetulina','genus'),(73800,73799,'Vetulina sp.','species'),(73802,49286,'Aconitum yuparense var. yuparense','varietas'),(73803,49286,'Aconitum yuparense var. apoiense','varietas'),(73804,33809,'beta proteobacterium TBW3','species'),(73805,33809,'beta proteobacterium 5Z-C1','species'),(73806,33807,'alpha proteobacterium 5Z2111','species'),(73807,33807,'alpha proteobacterium TA1-AE1','species'),(73808,33807,'alpha proteobacterium TA12-21','species'),(73809,33807,'alpha proteobacterium TA1-A1','species'),(73810,33807,'alpha proteobacterium TV6-2b','species'),(73811,33807,'alpha proteobacterium Z2A-6A','species'),(73812,33807,'alpha proteobacterium Z4A-2','species'),(73813,164925,'Melaleuca sp. L. Craven 9536','species'),(73814,13687,'Sphingomonas sp. 2MPII','species'),(73815,9973,'Manis tetradactyla','species'),(73816,36866,'unspecified coliform bacterium','species'),(73818,4756,'Neocallimastix sp. LM-2','species'),(73819,12148,'Andean potato latent virus','species'),(73822,27592,'Tetracerus','genus'),(73823,73822,'Tetracerus quadricornis','species'),(73824,3689,'Populus balsamifera','species'),(73825,57328,'Piriqueta cistoides','species'),(73826,73722,'Callistemon comboynensis','species'),(73827,73722,'Callistemon glaucus','species'),(73828,73722,'Callistemon linearis','species'),(73829,73722,'Callistemon pinifolius','species'),(73830,73722,'Callistemon suberosus','species'),(73831,164925,'Melaleuca brevifolia','species'),(73832,164925,'Melaleuca decussata','species'),(73833,164925,'Melaleuca howeana','species'),(73834,164925,'Melaleuca lanceolata','species'),(73835,164925,'Melaleuca lateritia','species'),(73836,164925,'Melaleuca minutifolia','species'),(73837,164925,'Melaleuca pulchella','species'),(73838,164925,'Melaleuca wilsonii','species'),(73839,45284,'Neotyphodium lolii','species'),(73840,12195,'Calanthe mild mosaic virus','species'),(73841,8704,'Vipera ammodytes meridionalis','subspecies'),(73842,58050,'Moritella sp. ODA02','species'),(73843,58050,'Moritella sp. HAS1123','species'),(73844,58050,'Moritella sp. J13','species'),(73845,58050,'Moritella sp. J28','species'),(73846,58050,'Moritella sp. HAR08','species'),(73847,58050,'Moritella sp. HAR13','species'),(73848,58050,'Moritella sp. HAR65','species'),(73849,58050,'Moritella sp. SC20','species'),(73850,58050,'Moritella sp. SC22','species'),(73851,58050,'Moritella sp. SC25','species'),(73852,58050,'Moritella sp. SC27','species'),(73853,1142,'Synechocystis trididemni','species'),(73854,62955,'Hypotermes','genus'),(73855,73854,'Hypotermes xenotermitis','species'),(73856,377834,'Dicuspiditermes','genus'),(73857,73856,'Dicuspiditermes nemorosus','species'),(73858,43319,'Coendou melanurus','species'),(73859,9980,'Lepus crawshayi','species'),(73860,35734,'Allactaga','genus'),(73861,73860,'Allactaga elater','species'),(73862,35737,'Dipus','genus'),(73863,73862,'Dipus sagitta','species'),(73864,10135,'Trichys','genus'),(73865,73864,'Trichys fasciculata','species'),(73868,4821,'Piromyces sp. E2','species'),(73869,3935,'Clarkia gracilis','species'),(73870,423302,'Macfadyena','genus'),(73871,353976,'Dolichandra unguis-cati','species'),(73872,22,'environmental samples','no rank'),(73873,108599,'Engyodontium','genus'),(73874,1046980,'mixed culture isolate koll6','species'),(73875,1047005,'mixed culture isolate koll11','species'),(73876,84086,'mixed culture isolate koll13','species'),(73877,53554,'Pleurocera caelatura','species'),(73878,73877,'Pleurocera caelatura infuscata','subspecies'),(73879,53554,'Pleurocera carinocostata','species'),(73880,53554,'Pleurocera fascinans','species'),(73881,53554,'Pleurocera gerhardtii','species'),(73882,56288,'Ninox rufa','species'),(73883,56288,'Ninox strenua','species'),(73885,5368,'Boletellus','genus'),(73886,73885,'Boletellus mirabilis','species'),(73887,73885,'Boletellus russellii','species'),(73888,73885,'Boletellus betula','species'),(73890,5385,'Xerocomus parasiticus','species'),(73891,5385,'Xerocomus porosporus','species'),(73892,5385,'Xerocomus pruinatus','species'),(73893,5385,'Xerocomus rubellus','species'),(73894,227331,'Gyrodontaceae','family'),(73896,73897,'Heimiella retispora','species'),(73897,5368,'Heimiella','genus'),(73899,6906,'Tegenaria','genus'),(73900,73899,'Tegenaria agrestis','species'),(73901,29278,'Fusion trans-activator vector pFA-ATF','species'),(73902,29278,'Cloning vector pFA2-elk1','species'),(73903,29278,'Cloning vector pFA-cFos','species'),(73904,3071,'Chlorella sp. ATCC11469','species'),(73905,3071,'Chlorella sp. HvT','species'),(73906,3071,'Chlorella sp. Jsh','species'),(73907,3071,'Chlorella sp. Ssh','species'),(73908,3071,'Chlorella sp. SAG 211-18','species'),(73909,3071,'Chlorella sp. Yanaqocha RA1','species'),(73910,50036,'Bracteacoccus sp. KF-2011f','species'),(73911,50036,'Bracteacoccus sp. 686','species'),(73913,196118,'Methanocaldococcus vulcanius','species'),(73914,1129376,'Pyrodinium','genus'),(73915,73914,'Pyrodinium bahamense','species'),(73916,73915,'Pyrodinium bahamense var. compressum','varietas'),(73917,32352,'Drosophila seguyi','species'),(73918,539000,'Thermaerobacter','genus'),(73919,73918,'Thermaerobacter marianensis','species'),(73920,70242,'Cyatholaimidae','family'),(73921,73920,'Paracanthonchus','genus'),(73922,73921,'Paracanthonchus caecus','species'),(73923,70219,'Xyalidae','family'),(73924,73923,'Daptonema','genus'),(73925,73924,'Daptonema procerus','species'),(73927,320000,'Oncholaimidae','family'),(73928,73927,'Pontonema','genus'),(73929,73928,'Pontonema vulgare','species'),(73930,119089,'Desmodorida','order'),(73931,70242,'Chromadoridae','family'),(73932,73931,'Chromadoropsis','genus'),(73933,73932,'Chromadoropsis vivipara','species'),(73934,150630,'uncultured nitrogen-fixing eubacterium \'Ice Aggregate 11b\'','species'),(73935,150630,'uncultured nitrogen-fixing eubacterium \'Canada Stream 13\'','species'),(73936,150630,'uncultured nitrogen-fixing eubacterium \'Ice aggregate 11\'','species'),(73937,150630,'uncultured nitrogen-fixing eubacterium \'Ice aggregate 1\'','species'),(73938,150630,'uncultured nitrogen-fixing eubacterium \'Ice aggregate 1.1\'','species'),(73939,150630,'uncultured nitrogen-fixing eubacterium \'Dry Pond 10\'','species'),(73940,150630,'uncultured nitrogen-fixing eubacterium \'Ice aggregate 4.2\'','species'),(73941,150630,'uncultured nitrogen-fixing eubacterium \'Ice aggregate 2.6\'','species'),(73942,150630,'uncultured nitrogen-fixing eubacterium \'Canada Stream 4\'','species'),(73943,150630,'uncultured nitrogen-fixing eubacterium \'Ice aggregate 3.6\'','species'),(73944,150630,'uncultured nitrogen-fixing eubacterium \'Ice aggregate a11\'','species'),(73945,150630,'uncultured nitrogen-fixing eubacterium \'Ice aggregate 3.4\'','species'),(73946,150630,'uncultured nitrogen-fixing eubacterium \'Ice aggregate 3.1\'','species'),(73947,150630,'uncultured nitrogen-fixing eubacterium \'Ice aggregate 3.5\'','species'),(73948,150630,'uncultured nitrogen-fixing eubacterium \'Ice aggregate 3.9\'','species'),(73949,43447,'Bertiera guianensis','species'),(73950,169639,'Alberta','genus'),(73951,73950,'Alberta magna','species'),(73974,56520,'Asteriscus daltonii','species'),(73975,56520,'Asteriscus vogelii','species'),(73976,56520,'Asteriscus graveolens','species'),(73977,73976,'Asteriscus graveolens subsp. graveolens','subspecies'),(73978,73976,'Asteriscus graveolens subsp. odorus','subspecies'),(73979,73976,'Asteriscus graveolens subsp. stenophyllus','subspecies'),(73980,157843,'Pallenis hierochuntica','species'),(73981,157843,'Pallenis spinosa','species'),(73982,56520,'Asteriscus aquaticus','species'),(73983,56520,'Asteriscus imbricatus','species'),(73984,56520,'Asteriscus intermedius','species'),(73985,56520,'Asteriscus schultzii','species'),(73986,56520,'Asteriscus smithii','species'),(73987,56534,'Pulicaria canariensis','species'),(73988,56536,'Schizogyne sericea','species'),(73989,911294,'Vieraea','genus'),(73990,73989,'Vieraea laevigata','species'),(73991,911294,'Xerolekia','genus'),(73992,73991,'Xerolekia speciosissima','species'),(73993,41623,'Pluchea purpurascens','species'),(73994,47926,'uncultured eubacterium WCHA1-52','species'),(73995,47926,'uncultured eubacterium WCHA1-62','species'),(73996,47926,'uncultured eubacterium WFeA1-06','species'),(73997,50423,'uncultured eubacterium WCHA1-76','species'),(73998,50423,'uncultured eubacterium WCHA1-85','species'),(73999,47925,'uncultured eubacterium WCHB1-55','species'),(74000,47925,'uncultured eubacterium WCHA1-65','species'),(74001,47925,'uncultured eubacterium WCHB1-87','species'),(74002,34033,'uncultured eubacterium WCHB1-12','species'),(74003,34033,'uncultured eubacterium WCHA1-07','species'),(74004,34033,'uncultured eubacterium WCHB1-67','species'),(74005,34033,'uncultured eubacterium WFeA1-10','species'),(74006,513581,'uncultured Syntrophorhabdaceae bacterium WCHB1-27','species'),(74007,50742,'uncultured eubacterium WCHB1-53','species'),(74008,50742,'uncultured eubacterium WCHA1-14','species'),(74009,50742,'uncultured eubacterium WCHA1-01','species'),(74010,50742,'uncultured eubacterium WCHA2-47','species'),(74011,50742,'uncultured eubacterium WCHB1-32','species'),(74012,50742,'uncultured eubacterium WCHB1-29','species'),(74013,57016,'uncultured eubacterium WCHB1-69','species'),(74015,2323,'candidate division WS3','no rank'),(74016,99255,'uncultured eubacterium WCHA1-56','species'),(74017,57727,'uncultured eubacterium WCHA2-13','species'),(74018,56766,'uncultured eubacterium WCHB1-40','species'),(74019,56766,'uncultured eubacterium WCHB1-91','species'),(74020,56766,'uncultured eubacterium WCHB1-30','species'),(74021,99276,'uncultured eubacterium WCHA1-39','species'),(74022,99276,'uncultured eubacterium WCHA1-83','species'),(74023,99276,'uncultured eubacterium WFeA1-35','species'),(74024,99276,'uncultured eubacterium WFeA1-59','species'),(74025,418932,'Syracosphaera','genus'),(74026,74025,'Syracosphaera sp. CCMP875','species'),(74027,27570,'Euperipatoides sp.','species'),(74030,31989,'Roseovarius','genus'),(74031,74030,'Roseovarius tolerans','species'),(74032,31989,'Antarctobacter','genus'),(74033,74032,'Antarctobacter heliothermus','species'),(74034,63399,'Arthroderma insingulare','species'),(74035,63399,'Arthroderma uncinatum','species'),(74036,63399,'Arthroderma cuniculi','species'),(74037,63399,'Arthroderma curreyi','species'),(74039,34392,'Microsporum langeronii','species'),(74040,34392,'Microsporum rivalieri','species'),(74041,34392,'Microsporum equinum','species'),(74042,34390,'Epidermophyton stockdaleae','species'),(74046,43340,'Monodonta labio','species'),(74048,128416,'Bursidae','family'),(74049,74048,'Bursa','genus'),(74050,74049,'Bursa rana','species'),(74051,33372,'Balclutha','genus'),(74052,33372,'Baldulus','genus'),(74053,33372,'Dalbulus','genus'),(74056,216303,'Columbellidae','family'),(74058,74052,'Baldulus tripsaci','species'),(74059,74053,'Dalbulus charlesi','species'),(74060,74053,'Dalbulus cimmyti','species'),(74061,74053,'Dalbulus ebberti','species'),(74062,74053,'Dalbulus gelbus','species'),(74063,74053,'Dalbulus guzmani','species'),(74064,74053,'Dalbulus longulus','species'),(74065,74053,'Dalbulus maidis','species'),(74067,74053,'Dalbulus quinquenotatus','species'),(74068,30137,'Macrosteles quadrilineatus','species'),(74069,74051,'Balclutha impicta','species'),(74070,74053,'Dalbulus elimatus','species'),(74071,74053,'Dalbulus guevari','species'),(74072,6486,'Fasciolaria','genus'),(74073,74072,'Fasciolaria lignaria','species'),(74074,216364,'Veronicellidae','family'),(74075,74074,'Laevicaulis','genus'),(74076,74075,'Laevicaulis alte','species'),(74077,73114,'Oxyloma','genus'),(74078,74077,'Oxyloma sp.','species'),(74079,37796,'Pisania','genus'),(74080,74079,'Pisania striata','species'),(74081,42163,'Podarcis hispanica','species'),(74082,5770,'Vahlkampfia avara','species'),(74083,5770,'Vahlkampfia inornata','species'),(74084,5768,'Tetramitus aberdonicus','species'),(74085,5768,'Tetramitus entericus','species'),(74089,3015,'Sargassum horneri','species'),(74090,3015,'Sargassum sp.','species'),(74091,3015,'Sargassum confusum','species'),(74092,3015,'Sargassum macrocarpum','species'),(74094,3014,'Cystoseira','genus'),(74095,74094,'Cystoseira hakodatensis','species'),(74096,3014,'Bifurcaria','genus'),(74097,3014,'Halidrys','genus'),(74098,3014,'Coccophora','genus'),(74099,74098,'Coccophora langsdorfii','species'),(74100,3014,'Myagropsis','genus'),(74101,74100,'Myagropsis myagroides','species'),(74102,3014,'Hizikia','genus'),(74103,74102,'Hizikia fusiformis','species'),(74104,4910,'Kluyveromyces nonfermentans','species'),(74105,319084,'Chaetobranchus','genus'),(74106,74105,'Chaetobranchus flavescens','species'),(74107,319084,'Chaetobranchopsis','genus'),(74108,74107,'Chaetobranchopsis orbicularis','species'),(74109,657,'Photobacterium profundum','species'),(74110,657,'Photobacterium sp. WH69','species'),(74111,644543,'Amatitlania nigrofasciata','species'),(74112,63164,'Caquetaia spectabilis','species'),(74115,8114,'Cichlasoma amazonarum','species'),(74116,13073,'Geophagus altifrons','species'),(74118,318561,'Acaronia','genus'),(74119,74118,'Acaronia nassa','species'),(74120,318529,'Hoplarchus','genus'),(74121,74120,'Hoplarchus psittacus','species'),(74122,318529,'Hypselecara','genus'),(74123,74122,'Hypselecara coryphaenoides','species'),(74124,318560,'Laetacara','genus'),(74125,74124,'Laetacara curviceps','species'),(74126,318529,'Mesonauta','genus'),(74127,74126,'Mesonauta insignis','species'),(74128,318557,'Mikrogeophagus','genus'),(74129,74128,'Mikrogeophagus altispinosus','species'),(74130,318529,'Pterophyllum','genus'),(74131,74130,'Pterophyllum scalare','species'),(74132,318529,'Symphysodon','genus'),(74133,74132,'Symphysodon aequifasciata','species'),(74134,319086,'Teleocichla','genus'),(74135,74134,'Teleocichla centrarchus','species'),(74136,318529,'Uaru','genus'),(74137,74136,'Uaru amphiacanthoides','species'),(74138,45359,'Pseudomonas sp. DJ-12','species'),(74139,73282,'Helianthus debilis subsp. cucumerifolius','subspecies'),(74140,73282,'Helianthus debilis subsp. silvestris','subspecies'),(74141,73282,'Helianthus debilis subsp. debilis','subspecies'),(74142,73282,'Helianthus debilis subsp. tardiflorus','subspecies'),(74143,73282,'Helianthus debilis subsp. vestitus','subspecies'),(74144,73301,'Helianthus niveus subsp. niveus','subspecies'),(74145,73301,'Helianthus niveus subsp. canescens','subspecies'),(74146,73301,'Helianthus niveus subsp. tephrodes','subspecies'),(74147,73306,'Helianthus praecox subsp. praecox','subspecies'),(74148,73306,'Helianthus praecox subsp. runyonii','subspecies'),(74149,73306,'Helianthus praecox subsp. hirtus','subspecies'),(74150,4234,'Helianthus petiolaris subsp. fallax','subspecies'),(74151,4234,'Helianthus petiolaris subsp. petiolaris','subspecies'),(74152,2,'Elusimicrobia','phylum'),(74195,69502,'Campylorhynchus griseus','species'),(74199,69501,'Thryothorus','genus'),(74200,74199,'Thryothorus ludovicianus','species'),(74201,51290,'Verrucomicrobia','phylum'),(74202,74201,'environmental samples','no rank'),(74203,134626,'uncultured eubacterium WCHA1-33','species'),(74204,134626,'uncultured eubacterium WCHA1-80','species'),(74205,134626,'uncultured eubacterium WCHB1-25','species'),(74206,134626,'uncultured eubacterium WCHB1-41','species'),(74207,134620,'uncultured eubacterium WCHD3-88','species'),(74208,58229,'uncultured eubacterium WCHB1-05','species'),(74209,58229,'uncultured eubacterium WCHB1-80','species'),(74210,58229,'uncultured eubacterium WCHB1-43','species'),(74211,58229,'uncultured eubacterium WCHB1-44','species'),(74212,58229,'uncultured eubacterium WCHB1-62','species'),(74213,58229,'uncultured eubacterium WCHA1-69','species'),(74214,58229,'uncultured eubacterium WCHB1-63','species'),(74215,58229,'uncultured eubacterium WCHB1-31','species'),(74216,58229,'uncultured eubacterium WCHB1-57','species'),(74217,58229,'uncultured eubacterium WCHB1-50','species'),(74218,35766,'uncultured eubacterium WCHB1-81','species'),(74219,35766,'uncultured eubacterium WCHB1-08','species'),(74220,35766,'uncultured eubacterium WCHB1-18','species'),(74221,99283,'uncultured eubacterium WCHA1-79','species'),(74222,35766,'uncultured eubacterium WFeA1-02','species'),(74223,2323,'candidate division WS1','no rank'),(74224,2323,'candidate division WS2','no rank'),(74225,99256,'uncultured eubacterium WCHA1-37','species'),(74226,99259,'uncultured eubacterium WCHA1-48','species'),(74227,99259,'uncultured eubacterium WCHA1-78','species'),(74228,47928,'uncultured eubacterium WCHB1-21','species'),(74229,47928,'uncultured eubacterium WCHB1-49','species'),(74230,47928,'uncultured eubacterium WCHB1-54','species'),(74231,47928,'uncultured eubacterium WCHA1-45','species'),(74232,47928,'uncultured eubacterium WCHA1-53','species'),(74233,47928,'uncultured eubacterium WCHB1-71','species'),(74234,47928,'uncultured eubacterium WCHB1-82','species'),(74235,47928,'uncultured eubacterium WCHB1-20','species'),(74236,47928,'uncultured eubacterium WCHB1-89','species'),(74237,47928,'uncultured eubacterium WCHA1-17','species'),(74238,47928,'uncultured eubacterium WCHB1-77','species'),(74239,47928,'uncultured eubacterium WCHB1-84','species'),(74240,47928,'uncultured eubacterium WFeA1-16','species'),(74241,99279,'uncultured eubacterium WCHB1-02','species'),(74242,99279,'uncultured eubacterium WCHB1-03','species'),(74243,2323,'candidate division WS6','no rank'),(74244,99257,'uncultured eubacterium WCHB1-06','species'),(74245,99257,'uncultured eubacterium WCHB1-15','species'),(74246,99257,'uncultured eubacterium WCHB1-01','species'),(74247,2323,'candidate division WS5','no rank'),(74248,97821,'uncultured eubacterium WCHB1-60','species'),(74249,95904,'uncultured eubacterium WCHB1-26','species'),(74250,95904,'uncultured eubacterium WCHB1-07','species'),(74251,95904,'uncultured eubacterium WCHA1-20','species'),(74252,95904,'uncultured eubacterium WCHA1-24','species'),(74253,95904,'uncultured eubacterium WCHB1-11','species'),(74254,95904,'uncultured eubacterium WCHA1-09','species'),(74255,95904,'uncultured eubacterium WCHB1-56','species'),(74256,95904,'uncultured eubacterium WCHB1-64','species'),(74257,95904,'uncultured eubacterium WCHA1-11','species'),(74258,95904,'uncultured eubacterium WCHA1-16','species'),(74259,95904,'uncultured eubacterium WCHA2-26','species'),(74260,221217,'uncultured eubacterium WCHB1-58','species'),(74261,2222,'environmental samples','no rank'),(74262,74261,'uncultured archaeon WCHD3-03','species'),(74263,1052820,'uncultured archaeon WCHD3-30','species'),(74272,48509,'uncultured archaeon WCHA1-38','species'),(74273,68359,'uncultured archaeon WCHD3-02','species'),(74274,68359,'uncultured archaeon WCHD3-07','species'),(74275,68359,'uncultured archaeon WCHD3-16','species'),(74276,68359,'uncultured archaeon WCHD3-33','species'),(74277,68359,'uncultured archaeon WCHD3-34','species'),(74278,68359,'uncultured archaeon WCHA1-57','species'),(74279,68359,'uncultured archaeon WCHA2-08','species'),(74280,95904,'uncultured eubacterium WCHA2-01','species'),(74281,99283,'uncultured eubacterium WsCH12','species'),(74282,2323,'candidate division WS4','no rank'),(74283,99258,'uncultured eubacterium WsCH31','species'),(74284,513581,'uncultured Syntrophorhabdaceae bacterium WsCH54','species'),(74285,50742,'uncultured eubacterium WsCH39','species'),(74286,47926,'uncultured eubacterium WsCH66','species'),(74288,47928,'uncultured eubacterium WsCH1','species'),(74297,47928,'uncultured eubacterium WsCH5','species'),(74298,47928,'uncultured eubacterium WsCH8','species'),(74299,51233,'uncultured eubacterium WCHA1-94','species'),(74300,99260,'uncultured eubacterium WCHA1-89','species'),(74301,329095,'Callitropsis funebris','species'),(74302,445,'Legionella sp. K','species'),(74303,445,'Legionella sp. L','species'),(74306,3319,'Abies cephalonica','species'),(74307,446,'Legionella pneumophila serogroup 16','no rank'),(74308,1397,'Bacillus circulans subsp. circulans','subspecies'),(74309,159191,'Nodularia sp. BCNOD9401','species'),(74310,159191,'Nodularia sp. BCNOD9402','species'),(74311,41275,'Brevundimonas bacteroides','species'),(74312,41275,'Brevundimonas variabilis','species'),(74313,41275,'Brevundimonas subvibrioides','species'),(74314,41275,'Brevundimonas alba','species'),(74315,41275,'Brevundimonas intermedia','species'),(74316,41275,'Brevundimonas aurantiaca','species'),(74317,69657,'Maricaulis','genus'),(74318,74317,'Maricaulis maris','species'),(74319,85,'Hyphomonas polymorpha','species'),(74320,558016,'Buzura suppressaria nucleopolyhedrovirus','species'),(74321,41275,'Brevundimonas sp. FWC04','species'),(74322,41275,'Brevundimonas sp. FWC05','species'),(74323,41275,'Brevundimonas sp. FWC14','species'),(74324,41275,'Brevundimonas sp. FWC30','species'),(74325,41275,'Brevundimonas poindexterae','species'),(74326,41275,'Brevundimonas staleyi','species'),(74327,41275,'Brevundimonas sp. MCS17','species'),(74328,41275,'Brevundimonas sp. V4.BO.07','species'),(74329,41275,'Brevundimonas mediterranea','species'),(74331,74317,'Maricaulis sp. MCS11','species'),(74335,74317,'Maricaulis sp. MCS28','species'),(74336,427703,'Enterobacteria phage M11','no rank'),(74337,32008,'Burkholderia sp. \'SAP II\'','species'),(74338,35999,'Korthalsella cylindrica','species'),(74339,35999,'Korthalsella japonica','species'),(74340,35999,'Korthalsella latissima','species'),(74341,35999,'Korthalsella papuana','species'),(74342,35999,'Korthalsella platycaula','species'),(74343,35999,'Korthalsella remyana','species'),(74344,35999,'Korthalsella rubra','species'),(74345,35999,'Korthalsella salicornioides','species'),(74346,74339,'Korthalsella japonica subsp. brassiana','subspecies'),(74347,74344,'Korthalsella rubra subsp. geijericola','subspecies'),(74348,60136,'Sulfitobacter brevis','species'),(74349,60136,'Sulfitobacter guttiformis','species'),(74350,91850,'Biebersteinia','genus'),(74351,74350,'Biebersteinia orphanidis','species'),(74352,241806,'Marattiopsida','class'),(74353,1204416,'Salviniales','order'),(74354,9183,'Sheppardia','genus'),(74355,74354,'Sheppardia gunningi','species'),(74356,28728,'Anairetes','genus'),(74357,74356,'Anairetes flavirostris','species'),(74358,42163,'Podarcis lilfordi','species'),(74359,42163,'Podarcis pityusensis','species'),(74360,13687,'Sphingomonas sp. RW5','species'),(74361,56548,'Dinodon rufozonatum','species'),(74362,8579,'Elaphe schrenckii','species'),(74363,8579,'Elaphe bimaculata','species'),(74364,8579,'Elaphe carinata','species'),(74365,201799,'Euprepiophis mandarinus','species'),(74366,201780,'Orthriophis moellendorffi','species'),(74367,31141,'Ptyas korros','species'),(74368,46279,'Sinonatrix annularis','species'),(74369,201784,'Oocatochus rufodorsatus','species'),(74371,27964,'Colpomenia bullosa','species'),(74372,867790,'Ectocarpus sp.','species'),(74375,2980,'Tribonema marinum','species'),(74378,105415,'Pseudochorda','genus'),(74379,74378,'Pseudochorda nagaii','species'),(74380,2887,'Undaria','genus'),(74381,74380,'Undaria pinnatifida','species'),(74382,196894,'Streptococcus phage SFi18','species'),(74383,49108,'Planipapillus mundus','species'),(74384,49112,'\'Tasmania\' sp. sensu Reid 1996','species'),(74385,186817,'Gracilibacillus','genus'),(74386,74385,'Gracilibacillus halotolerans','species'),(74388,216366,'Clausilioidea','superfamily'),(74389,1162416,'Balea','genus'),(74391,48741,'Berardius arnuxii','species'),(74392,48743,'Hyperoodon planifrons','species'),(74393,9757,'Mesoplodon bowdoini','species'),(74394,9757,'Mesoplodon grayi','species'),(74395,9757,'Mesoplodon layardii','species'),(74396,115136,'Chaetopsina','genus'),(74397,74396,'Chaetopsina fulva','species'),(74398,201780,'Orthriophis taeniurus','species'),(74399,72142,'Kionochaeta','genus'),(74400,74399,'Kionochaeta ivoriensis','species'),(74401,74399,'Kionochaeta ramifera','species'),(74402,74399,'Kionochaeta spissa','species'),(74403,4930,'Saccharomyces kunashirensis','species'),(74404,71245,'Kazachstania martiniae','species'),(74409,33194,'Bipolaris chloridis','species'),(74410,33194,'Bipolaris cookei','species'),(74411,33194,'Bipolaris cynodontis','species'),(74413,33194,'Bipolaris heveae','species'),(74415,33194,'Bipolaris curvispora','species'),(74417,33194,'Bipolaris panici-miliacei','species'),(74418,33194,'Bipolaris papendorfii','species'),(74419,33194,'Bipolaris setariae','species'),(74421,33194,'Bipolaris stenospila','species'),(74424,33194,'Bipolaris yamadai','species'),(74426,102106,'Collinsella aerofaciens','species'),(74428,27567,'Austroperipatus','genus'),(74429,74428,'Austroperipatus sp.','species'),(74430,37858,'Ostrea algoensis','species'),(74431,37858,'Ostrea angasi','species'),(74433,37858,'Ostrea chilensis','species'),(74434,37858,'Ostrea denselamellosa','species'),(74435,37858,'Ostrea puelchana','species'),(74436,6563,'Alectryonella','genus'),(74437,74436,'Alectryonella plicatula','species'),(74438,6563,'Cryptostrea','genus'),(74439,74438,'Cryptostrea permollis','species'),(74440,6563,'Dendostrea','genus'),(74441,74440,'Dendostrea folium','species'),(74442,6563,'Lopha','genus'),(74443,74442,'Lopha cristagalli','species'),(74445,37858,'Ostrea conchaphila','species'),(74446,6563,'Teskeyostrea','genus'),(74447,74446,'Teskeyostrea weberi','species'),(74448,74440,'Dendostrea frons','species'),(74449,50797,'Hemichromis sp.','species'),(74450,63167,'Heros sp. Farias 14','species'),(74451,318560,'Bujurquina','genus'),(74452,74451,'Bujurquina sp. Farias 35','species'),(74453,318560,'Nannacara','genus'),(74454,74453,'Nannacara sp.','species'),(74455,57242,'Ninox novaeseelandiae undulata','subspecies'),(74456,57242,'Ninox novaeseelandiae novaeseelandiae','subspecies'),(74457,57242,'Ninox novaeseelandiae leucopsis','subspecies'),(74458,29278,'Expression vector pKIL-HIS3','species'),(74459,85635,'\'Fragaria multicipita\' phytoplasma','species'),(74460,59753,'Alcanivorax sp. SCB54','species'),(74461,1827,'Rhodococcus sp. ATCC 15963','species'),(74462,74096,'Bifurcaria bifurcata','species'),(74463,74094,'Cystoseira humilis','species'),(74464,74094,'Cystoseira nodicaulis','species'),(74465,74094,'Cystoseira tamariscifolia','species'),(74466,74097,'Halidrys siliquosa','species'),(74467,48071,'Pelvetia canaliculata','species'),(74468,3015,'Sargassum muticum','species'),(74469,27945,'Cladostephaceae','family'),(74470,74469,'Cladostephus','genus'),(74471,74470,'Cladostephus spongiosus','species'),(74472,2870,'Cutleriales','order'),(74473,74472,'Cutleriaceae','family'),(74474,74473,'Cutleria','genus'),(74475,74474,'Cutleria multifida','species'),(74476,3009,'Himanthaliaceae','family'),(74477,74476,'Himanthalia','genus'),(74478,74477,'Himanthalia elongata','species'),(74479,43333,'Mazama sp.','species'),(74480,9756,'Ziphiidae sp.','species'),(74481,118017,'Cricocephalus','genus'),(74482,74481,'Cricocephalus sp.','species'),(74483,116838,'Elytrophallus','genus'),(74484,74483,'Elytrophallus sp.','species'),(74485,116838,'Lecithocladium','genus'),(74486,74485,'Lecithocladium sp.','species'),(74487,60002,'Frontonia sp.','species'),(74488,33550,'Thryonomyidae','family'),(74489,6580,'Veneroidea','superfamily'),(74490,6592,'Meretrix','genus'),(74491,74490,'Meretrix lusoria','species'),(74492,327830,'Tranosema rostrale ichnovirus','species'),(74494,72163,'Phylica pubescens','species'),(74496,47025,'Dactylella oxyspora','species'),(74497,47025,'Dactylella rhopalota','species'),(74498,13348,'Arthrobotrys conoides','species'),(74499,314126,'Drechslerella dactyloides','species'),(74500,13348,'Arthrobotrys robusta','species'),(74501,11155,'Bovine torovirus','species'),(74502,3898,'Trifolium albopurpureum','species'),(74503,3898,'Trifolium amabile','species'),(74504,3898,'Trifolium ambiguum','species'),(74505,3898,'Trifolium angulatum','species'),(74506,3898,'Trifolium bejariense','species'),(74507,3898,'Trifolium buckwestiorum','species'),(74508,3898,'Trifolium burchellianum','species'),(74509,3898,'Trifolium cernuum','species'),(74510,3898,'Trifolium cherleri','species'),(74511,3898,'Trifolium ciliolatum','species'),(74512,3898,'Trifolium decorum','species'),(74513,3898,'Trifolium eriocephalum','species'),(74514,3898,'Trifolium glomeratum','species'),(74515,3898,'Trifolium gracilentum','species'),(74516,3898,'Trifolium haydenii','species'),(74517,3898,'Trifolium hybridum','species'),(74518,3898,'Trifolium isthmocarpum','species'),(74519,3898,'Trifolium lupinaster','species'),(74520,3898,'Trifolium mattirolianum','species'),(74521,3898,'Trifolium michelianum','species'),(74522,3898,'Trifolium montanum','species'),(74523,3898,'Trifolium nigrescens','species'),(74524,3898,'Trifolium occidentale','species'),(74525,3898,'Trifolium ornithopodioides','species'),(74526,3898,'Trifolium pallescens','species'),(74527,3898,'Trifolium retusum','species'),(74528,3898,'Trifolium riograndense','species'),(74529,3898,'Trifolium semipilosum','species'),(74530,3898,'Trifolium stoloniferum','species'),(74531,3898,'Trifolium thalii','species'),(74532,3898,'Trifolium uniflorum','species'),(74533,9694,'Panthera tigris altaica','subspecies'),(74534,9694,'Panthera tigris corbetti','subspecies'),(74535,9694,'Panthera tigris tigris','subspecies'),(74536,40470,'Phellinus laevigatus','species'),(74537,42894,'Vladivostok virus','no rank'),(74538,29278,'Cloning vector pFUN','species'),(74539,400704,'Makinoaceae','family'),(74540,28908,'Corsiniaceae','family'),(74541,37407,'Riellaceae','family'),(74542,29278,'Cloning vector pCD341','species'),(74543,29278,'Reporter vector pNFkB-Luc','species'),(74544,29278,'Reporter vector pCRE-Luc','species'),(74545,1219,'Prochlorococcus marinus str. MIT 9302','no rank'),(74546,1219,'Prochlorococcus marinus str. MIT 9312','no rank'),(74547,1219,'Prochlorococcus marinus str. MIT 9313','no rank'),(74548,29278,'Expression vector pPK113','species'),(74549,32352,'Drosophila bocqueti','species'),(74550,32352,'Drosophila lini','species'),(74551,29278,'Cloning vector pCD342','species'),(74552,29278,'Reporter vector pSRE-Luc','species'),(74553,29278,'Cloning vector pKILHIS-1','species'),(74554,29278,'Cloning vector pKILHIS-2','species'),(74555,4765,'Achlya intricata','species'),(74556,4764,'Thraustotheca','genus'),(74557,74556,'Thraustotheca clavata','species'),(74558,44715,'Porthidium nasutum','species'),(74559,4764,'Dictyuchus','genus'),(74560,74559,'Dictyuchus sterilis','species'),(74561,138949,'Human coxsackievirus B6','no rank'),(74562,357,'Agrobacterium sp. ATCC 21400','species'),(74565,1663,'Arthrobacter sp. CB-8','species'),(74566,1386,'Bacillus sp. 170','species'),(74568,45359,'Pseudomonas sp. ACP','species'),(74569,45359,'Pseudomonas sp. M114','species'),(74570,1076,'Rhodopseudomonas palustris ATCC 17001','no rank'),(74571,163729,'Argyrocytisus','genus'),(74572,74571,'Argyrocytisus battandieri','species'),(74574,1883,'Streptomyces sp. FRI-5','species'),(74575,1883,'Streptomyces sp. KSM-9','species'),(74576,1883,'Streptomyces sp. SA-COO','species'),(74578,56627,'Luxemburgia','genus'),(74579,74578,'Luxemburgia ciliosa','species'),(74581,344592,'Rat parvovirus 1a','species'),(74582,29278,'Cloning vector pKK232-8','species'),(74586,186823,'[Caldibacillus] cellulovorans','species'),(74587,29526,'Syntrophobacter sp. DSM 10017','species'),(74588,30424,'Emberiza pusilla','species'),(74589,71460,'Cylicostephanus poculatus','species'),(74590,1115675,'Craterostomum','genus'),(74591,74590,'Craterostomum acuticaudatum','species'),(74592,132364,'Cylicodontophorus','genus'),(74593,74592,'Cylicodontophorus mettami','species'),(74594,74592,'Cylicodontophorus bicoronatus','species'),(74595,1883,'Streptomyces sp. ATCC 10246','species'),(74596,1883,'Streptomyces sp. 1034','species'),(74597,1883,'Streptomyces sp. ISP5078','species'),(74598,1883,'Streptomyces sp. S46','species'),(74599,1883,'Streptomyces sp. ATCC 3352','species'),(74600,1883,'Streptomyces sp. PD260','species'),(74601,1883,'Streptomyces sp. 8.2','species'),(74602,1883,'Streptomyces sp. 8.16','species'),(74603,1883,'Streptomyces sp. ATCC 15485','species'),(74604,1883,'Streptomyces sp. MP2','species'),(74605,1883,'Streptomyces sp. S47','species'),(74606,1883,'Streptomyces sp. MP9','species'),(74607,1883,'Streptomyces sp. 8.17','species'),(74608,1883,'Streptomyces sp. ISS','species'),(74609,1883,'Streptomyces sp. R2','species'),(74610,2260,'Pyrococcus glycovorans','species'),(74611,33194,'Bipolaris urochloae','species'),(74612,33194,'Bipolaris leersiae','species'),(74613,46347,'Glycyrrhiza uralensis','species'),(74614,46347,'Glycyrrhiza inflata','species'),(74615,175857,'Porodaedalea chrysoloma','species'),(74616,41865,'Levenhookia','genus'),(74617,74616,'Levenhookia pauciflora','species'),(74618,74616,'Levenhookia leptantha','species'),(74619,27045,'Stylidium emarginatum','species'),(74620,27045,'Stylidium calcaratum','species'),(74621,27045,'Stylidium bulbiferum','species'),(74622,41865,'Forstera','genus'),(74623,74622,'Forstera bidwillii','species'),(74624,74622,'Forstera bellidifolia','species'),(74625,41865,'Oreostylidium','genus'),(74626,74625,'Oreostylidium subulatum','species'),(74627,57738,'Donatia novae-zelandiae','species'),(74628,3764,'Rosa persica','species'),(74629,3764,'Rosa foetida','species'),(74630,3764,'Rosa spinosissima','species'),(74631,3764,'Rosa sericea','species'),(74632,3764,'Rosa gallica','species'),(74633,413030,'Rosa x waitziana nothovar. macrantha','varietas'),(74635,3764,'Rosa canina','species'),(74636,3764,'Rosa eglanteria','species'),(74637,3764,'Rosa glauca','species'),(74638,3764,'Rosa carolina','species'),(74639,3764,'Rosa virginiana','species'),(74640,3764,'Rosa blanda','species'),(74641,3764,'Rosa californica','species'),(74642,3764,'Rosa pendulina','species'),(74644,3764,'Rosa moyesii','species'),(74645,3764,'Rosa rugosa','species'),(74646,3764,'Rosa moschata','species'),(74647,3764,'Rosa multiflora','species'),(74648,3764,'Rosa lucieae','species'),(74649,3764,'Rosa chinensis','species'),(74650,267246,'Rosa odorata var. gigantea','varietas'),(74651,3764,'Rosa banksiae','species'),(74652,3764,'Rosa laevigata','species'),(74653,3764,'Rosa bracteata','species'),(74654,3764,'Rosa roxburghii','species'),(74655,3764,'Rosa stellata','species'),(74656,23137,'Agrimonia pilosa','species'),(74659,50736,'Crenicichla sp. Farias 59','species'),(74660,558016,'Choristoneura fumiferana DEF multiple nucleopolyhedrovirus','species'),(74661,2745,'Halomonas campisalis','species'),(74662,1763,'Mycobacterium sp. CH-1','species'),(74663,293502,'Amorphophallus','genus'),(74664,74663,'Amorphophallus hirtus','species'),(74665,62336,'Miscanthus transmorrisonensis','species'),(74667,71606,'Veronica densifolia','species'),(74669,630506,'Veronica derwentiana','species'),(74670,630506,'Veronica nivea','species'),(74671,71606,'Veronica albicans','species'),(74672,71606,'Veronica barkerii','species'),(74673,71606,'Veronica chathamica','species'),(74675,71606,'Veronica cockayneana','species'),(74676,71606,'Veronica corriganii','species'),(74677,71606,'Veronica cupressoides','species'),(74678,71606,'Veronica elliptica','species'),(74679,71606,'Veronica epacridea','species'),(74680,630506,'Veronica formosa','species'),(74681,71606,'Veronica macrantha','species'),(74682,71606,'Veronica odora','species'),(74683,71606,'Veronica salicifolia','species'),(74686,71606,'Veronica hulkeana','species'),(74687,71606,'Veronica raoulii','species'),(74688,216795,'Parahebe','genus'),(74689,71606,'Veronica lilliputiana','species'),(74690,71606,'Veronica catarractae','species'),(74691,71606,'Veronica lyallii','species'),(74692,71606,'Veronica trifida','species'),(74693,4173,'Veronica anagallis-aquatica','species'),(74694,216795,'Veronicastrum','genus'),(74695,74694,'Veronicastrum sibiricum','species'),(74696,81426,'star-like microcolonies','species'),(74697,174575,'thin bent rods','species'),(74698,1854,'Frankia sp. HJVEL','species'),(74699,1854,'Frankia sp. CWVEL','species'),(74700,46238,'Entomoplasma freundtii','species'),(74701,1562,'Desulfotomaculum putei','species'),(74702,1562,'Desulfotomaculum luciae','species'),(74703,29388,'Staphylococcus capitis subsp. urealyticus','subspecies'),(74704,29382,'Staphylococcus cohnii subsp. cohnii','subspecies'),(74706,1295,'Staphylococcus schleiferi subsp. coagulans','subspecies'),(74707,1295,'Staphylococcus schleiferi subsp. schleiferi','subspecies'),(74708,13157,'Mougeotia sp. UTEX \'LB 758\'','species'),(74709,46347,'Glycyrrhiza aspera','species'),(74710,38945,'Flammulina velutipes var. longispora','varietas'),(74711,38944,'Flammulina ononidis','species'),(74712,85013,'Frankiaceae','family'),(74713,209,'Helicobacter sp. UNSW1.7col','species'),(74714,1754,'Thermoanaerobacter sulfurophilus','species'),(74715,26468,'Mitreola','genus'),(74716,74715,'Mitreola petiolata','species'),(74718,98024,'Olimarabidopsis pumila','species'),(74719,85013,'unclassified Frankineae','no rank'),(74720,229563,'Frankiaceae gen. sp. G10','species'),(74721,115136,'Stachybotrys','genus'),(74722,74721,'Stachybotrys chartarum','species'),(74723,5959,'Blepharisma undulans','species'),(74724,179239,'Canine calicivirus','species'),(74725,55816,'Aeolosoma litorale','species'),(74726,41692,'Chaetogaster','genus'),(74727,74726,'Chaetogaster diastrophus','species'),(74728,6384,'Heterochaeta','genus'),(74729,74728,'Heterochaeta costata','species'),(74730,41692,'Nais','genus'),(74731,74730,'Nais barbata','species'),(74732,6384,'Paraktedrilus','genus'),(74733,74732,'Paraktedrilus bakeri','species'),(74734,6384,'Rhyacodrilus','genus'),(74735,74734,'Rhyacodrilus falciformis','species'),(74736,74730,'Nais elinguis','species'),(74737,41692,'Amphichaeta','genus'),(74738,74737,'Amphichaeta sannio','species'),(74739,6384,'Clitellio','genus'),(74740,74739,'Clitellio arenarius','species'),(74741,41692,'Paranais','genus'),(74742,74741,'Paranais litoralis','species'),(74744,4382,'Lobelia oligophylla','species'),(74745,4382,'Lobelia tenera','species'),(74746,4381,'Lysipomia','genus'),(74747,74746,'Lysipomia aretioides','species'),(74748,74746,'Lysipomia brachysiphonia','species'),(74749,74746,'Lysipomia caespitosa','species'),(74750,74746,'Lysipomia crassomarginata','species'),(74751,74746,'Lysipomia cuspidata','species'),(74752,74746,'Lysipomia cylindrocarpa','species'),(74753,74746,'Lysipomia delicatula','species'),(74754,74746,'Lysipomia glandulifera','species'),(74755,74746,'Lysipomia globularis','species'),(74756,74746,'Lysipomia hutchisonii','species'),(74757,74746,'Lysipomia laciniata','species'),(74758,74746,'Lysipomia laricina','species'),(74759,74746,'Lysipomia lehmannii','species'),(74760,74746,'Lysipomia montioides','species'),(74761,74746,'Lysipomia multiflora','species'),(74762,74746,'Lysipomia muscoides','species'),(74763,74746,'Lysipomia oellgaardii','species'),(74764,74746,'Lysipomia pumila','species'),(74766,74746,'Lysipomia sp. nov. 1163','species'),(74767,74746,'Lysipomia sp. nov. 128','species'),(74768,74746,'Lysipomia sp. nov. 1419','species'),(74769,74746,'Lysipomia sp. nov. 8728','species'),(74770,74746,'Lysipomia sp. nov. 8743','species'),(74771,74746,'Lysipomia sp. nov. 8869','species'),(74772,74746,'Lysipomia sparrei','species'),(74773,74746,'Lysipomia speciosa','species'),(74774,74746,'Lysipomia sphagnophila','species'),(74775,74746,'Lysipomia subpeltata','species'),(74776,74746,'Lysipomia vitreola','species'),(74777,74746,'Lysipomia bilineata','species'),(74778,357,'Agrobacterium sp. MSMC211','species'),(74779,28105,'Sinorhizobium sp. MSMC310','species'),(74780,28105,'Sinorhizobium sp. MSMC411','species'),(74781,47083,'Melilotus officinalis subsp. suaveolens','subspecies'),(74782,53337,'Cylicocyclus brevicapsulatus','species'),(74783,53337,'Cylicocyclus ultrajectinus','species'),(74784,53993,'Cyathostomum labratum','species'),(74785,47424,'Armillaria jezoensis','species'),(74786,47424,'Armillaria singula','species'),(74787,41479,'Aster tripolium','species'),(74788,3052,'Chlamydomonas sp. \'Chile J\'','species'),(74789,3128,'Bryopsis cinicola','species'),(74790,5884,'Paramecium bursaria','species'),(74791,5959,'Blepharisma sp.','species'),(74792,152459,'Moneuplotes minuta','species'),(74793,29278,'Reporter vector pAP1-Luc','species'),(74794,57291,'Enoplus meridionalis','species'),(74795,73930,'Desmodoridae','family'),(74796,74795,'Stilbonematinae','subfamily'),(74797,74796,'Eubostrichus','genus'),(74798,74796,'Catanema','genus'),(74799,74796,'Laxus','genus'),(74800,74796,'Robbea','genus'),(74801,74796,'Leptonemella','genus'),(74802,74796,'Stilbonema','genus'),(74803,74795,'Desmodorinae','subfamily'),(74804,74803,'Desmodora','genus'),(74805,74798,'Catanema sp.','species'),(74806,74804,'Desmodora ovigera','species'),(74807,74797,'Eubostrichus dianae','species'),(74808,74797,'Eubostrichus parasitiferus','species'),(74809,74797,'Eubostrichus topiarius','species'),(74810,74799,'Laxus cosmopolitus','species'),(74811,74799,'Laxus oneistus','species'),(74812,74801,'Leptonemella sp.','species'),(74813,74800,'Robbea hypermnestra nom. nud.','species'),(74814,74802,'Stilbonema majum','species'),(74815,74803,'Acanthopharynx','genus'),(74816,74815,'Acanthopharynx micans','species'),(74817,74803,'Xyzzors','genus'),(74818,74817,'Xyzzors sp.','species'),(74819,29197,'Lotharella','genus'),(74820,74819,'Lotharella vacuolata','species'),(74822,3468,'Papaver californicum','species'),(74823,3468,'Papaver nudicaule','species'),(74824,4000,'Pachysandra','genus'),(74825,74824,'Pachysandra terminalis','species'),(74826,13196,'Peperomia hirta','species'),(74827,13215,'Piper magnificum','species'),(74828,3445,'Ranunculus bulbosus','species'),(74829,136846,'Pseudomonas balearica','species'),(74830,5073,'Penicillium discolor','species'),(74831,5073,'Penicillium albocoremium','species'),(74832,214606,'Briggsia','genus'),(74833,74832,'Briggsia longipes','species'),(74834,49122,'Chirita crassifolia','species'),(74835,214605,'Whytockia','genus'),(74836,74835,'Whytockia bijieensis','species'),(74837,118023,'Sepedonium','genus'),(74838,74837,'Sepedonium ampullosporum','species'),(74839,74837,'Sepedonium boletiphagum','species'),(74841,74837,'Sepedonium chalcipori','species'),(74844,5131,'Sepedonium chrysospermum var. paxilli','varietas'),(74845,74837,'Sepedonium laevigatum','species'),(74847,74837,'Sepedonium tulasneanum','species'),(74848,29278,'Reporter vector pSRF-Luc','species'),(74849,31257,'Stylochus sp.','species'),(74850,44628,'Balsamia vulgaris','species'),(74851,36048,'Tuber panniferum','species'),(74853,5186,'Pachyphloeus','genus'),(74854,74853,'Pachyphloeus citrinus','species'),(74855,5186,'Terfezia','genus'),(74856,74855,'Terfezia arenaria','species'),(74857,665167,'Mattirolomyces terfezioides','species'),(74859,46347,'Glycyrrhiza pallidiflora','species'),(74860,88021,'Phascolion','genus'),(74861,74860,'Phascolion strombus','species'),(74862,64795,'Telespiza','genus'),(74863,74862,'Telespiza cantans','species'),(74864,9658,'Martes flavigula','species'),(74865,379,'Rhizobium sp. XJ96408','species'),(74866,379,'Rhizobium sp. XJ96060','species'),(74867,379,'Rhizobium sp. N220','species'),(74868,44535,'Anopheles maculatus group','no rank'),(74869,74868,'Anopheles maculatus','species'),(74870,59162,'nivipes species complex','no rank'),(74871,74870,'Anopheles nivipes','species'),(74872,59132,'Anopheles anthropophagus','species'),(74873,59131,'Anopheles sinensis','species'),(74874,22063,'Hortonia','genus'),(74875,74874,'Hortonia floribunda','species'),(74876,88854,'Laureliopsis','genus'),(74877,74876,'Laureliopsis philippiana','species'),(74878,22063,'Wilkiea','genus'),(74879,74878,'Wilkiea huegeliana','species'),(74880,88854,'Daphnandra','genus'),(74882,74880,'Daphnandra micrantha','species'),(74883,74880,'Daphnandra repandula','species'),(74884,49995,'Doryphora sassafras','species'),(74885,88854,'Dryadodaphne','genus'),(74886,74885,'Dryadodaphne novoguineensis','species'),(74887,63799,'Laurelia novae-zelandiae','species'),(74888,45778,'Cloning vector pVLH-1','species'),(74889,4678,'Allium amplectens','species'),(74890,4678,'Allium bolanderi','species'),(74891,4678,'Allium chamaemoly','species'),(74892,4678,'Allium dichlamydeum','species'),(74893,4678,'Allium goodingii','species'),(74894,4678,'Allium hyalinum','species'),(74895,4678,'Allium moly','species'),(74896,4678,'Allium neapolitanum','species'),(74897,4678,'Allium nerinifolium','species'),(74898,4678,'Allium roseum','species'),(74899,4678,'Allium sanbornii','species'),(74900,4678,'Allium schoenoprasum','species'),(74901,4678,'Allium stellatum','species'),(74902,4678,'Allium triquetrum','species'),(74903,4678,'Allium unifolium','species'),(74904,4678,'Allium validum','species'),(74905,4678,'Allium zebdanense','species'),(74906,51464,'Nothoscordum gracile','species'),(74907,930025,'Boldia','genus'),(74908,74907,'Boldia erythrosiphon','species'),(74909,72005,'Cuora amboinensis','species'),(74912,55546,'Heosemys grandis','species'),(74914,72007,'Siebenrockiella crassicollis','species'),(74915,328321,'Cyclemys','genus'),(74916,74915,'Cyclemys dentata','species'),(74919,8487,'Indotestudo','genus'),(74920,74919,'Indotestudo elongata','species'),(74921,202961,'Malayemys','genus'),(74922,74921,'Malayemys subtrijuga','species'),(74923,8487,'Manouria','genus'),(74924,74923,'Manouria impressa','species'),(74925,328321,'Mauremys','genus'),(74926,74925,'Mauremys mutica','species'),(74927,202961,'Morenia','genus'),(74928,74927,'Morenia ocellata','species'),(74929,202961,'Orlitia','genus'),(74930,74929,'Orlitia borneensis','species'),(74931,328321,'Pyxidea','genus'),(74933,328321,'Sacalia','genus'),(74934,74933,'Sacalia quadriocellata','species'),(74936,204959,'Geoemyda spengleri','species'),(74937,328321,'Melanochelys','genus'),(74938,74937,'Melanochelys trijuga','species'),(74939,29278,'Expression vector pPK121','species'),(74940,8016,'Oncorhynchus tshawytscha','species'),(74941,11599,'Hantavirus CRF110','no rank'),(74942,11599,'Hantavirus CRF355','no rank'),(74943,11599,'Hantavirus CRF367','no rank'),(74944,339351,'Hantavirus AP111','species'),(74945,22009,'Illigera','genus'),(74946,74945,'Illigera luzonensis','species'),(74947,13082,'Hedycarya angustifolia','species'),(74948,22063,'Kairoa','genus'),(74949,74948,'Kairoa suberosa','species'),(74950,74878,'Wilkiea rigidifolia','species'),(74951,22063,'Mollinedia','genus'),(74952,74951,'Mollinedia ovata','species'),(74953,88854,'Nemuaron','genus'),(74954,74953,'Nemuaron vieillardii','species'),(74955,63803,'Siparuna aspera','species'),(74956,63803,'Siparuna echinata','species'),(74957,63803,'Siparuna guianensis','species'),(74958,63803,'Siparuna muricata','species'),(74959,63803,'Siparuna thecaphora','species'),(74960,63804,'Tambourissa amplifolia','species'),(74961,63804,'Tambourissa peltata','species'),(74962,22063,'Tetrasynandra','genus'),(74963,74878,'Wilkiea pubescens','species'),(74964,74878,'Wilkiea macrophylla','species'),(74965,22063,'Xymalos','genus'),(74966,74965,'Xymalos monospora','species'),(74967,2301,'unclassified Thermoplasmatales','no rank'),(74968,90142,'Ferroplasma','genus'),(74969,74968,'Ferroplasma acidiphilum','species'),(74970,6905,'Haplogynae','no rank'),(74971,6905,'Entelegynae','no rank'),(74972,94020,'Lycosoidea','superfamily'),(74973,74972,'Lycosidae','family'),(74974,74971,'Orbiculariae','no rank'),(74975,74974,'Araneoidea','superfamily'),(74976,73408,'Zalophotrema hepaticum','species'),(74977,56249,'Stephanostomum baccatum','species'),(74979,70321,'Cecidophyopsis sp.','species'),(74980,74973,'Pardosa','genus'),(74981,74980,'Pardosa hortensis','species'),(74982,74980,'Pardosa nigra','species'),(74983,74980,'Pardosa oreophila','species'),(74984,74980,'Pardosa paludicola','species'),(74985,74980,'Pardosa palustris','species'),(74986,74980,'Pardosa prativaga','species'),(74987,74980,'Pardosa saturatior','species'),(74988,74980,'Pardosa pullata','species'),(74989,74973,'Pirata','genus'),(74990,74989,'Pirata hygrophilus','species'),(74991,74973,'Trochosa','genus'),(74992,74991,'Trochosa spinipalpis','species'),(74993,74991,'Trochosa terricola','species'),(74994,74980,'Pardosa lugubris','species'),(74995,74989,'Pirata knorri','species'),(74996,74973,'Xerolycosa','genus'),(74997,74996,'Xerolycosa miniata','species'),(74998,74996,'Xerolycosa nemoralis','species'),(74999,74973,'Alopecosa','genus'),(75000,74999,'Alopecosa accentuata','species'),(75001,74980,'Pardosa amentata','species'),(75002,74999,'Alopecosa cuneata','species'),(75003,74999,'Alopecosa pulverulenta','species'),(75004,74999,'Alopecosa taeniata','species'),(75005,74999,'Alopecosa trabalis','species'),(75006,74980,'Pardosa alacris','species'),(75007,74980,'Pardosa blanda','species'),(75008,74999,'Alopecosa inquilina','species'),(75009,74980,'Pardosa riparia','species'),(75010,74973,'Arctosa','genus'),(75011,75010,'Arctosa leopardus','species'),(75012,74980,'Pardosa agrestis','species'),(75013,12912,'Acanthurus guttatus','species'),(75014,12912,'Acanthurus xanthopterus','species'),(75015,8158,'Caranx latus','species'),(75016,37948,'Chaetodon striatus','species'),(75017,75381,'Chaetodipterus','genus'),(75018,75017,'Chaetodipterus faber','species'),(75019,145345,'Ctenochaetus','genus'),(75020,75019,'Ctenochaetus binotatus','species'),(75021,75380,'Drepane','genus'),(75022,75021,'Drepane punctata','species'),(75023,30862,'Holacanthus','genus'),(75024,75023,'Holacanthus ciliaris','species'),(75025,30887,'Luvarus','genus'),(75026,75025,'Luvarus imperialis','species'),(75027,145346,'Naso','genus'),(75028,75027,'Naso lituratus','species'),(75029,145345,'Paracanthurus','genus'),(75030,75029,'Paracanthurus hepatus','species'),(75031,75381,'Platax','genus'),(75032,75031,'Platax orbicularis','species'),(75033,30864,'Pomatomus','genus'),(75034,75033,'Pomatomus saltatrix','species'),(75035,145345,'Prionurus','genus'),(75036,75035,'Prionurus maculatus','species'),(75037,30869,'Scatophagus','genus'),(75038,75037,'Scatophagus argus','species'),(75039,30869,'Selenotoca','genus'),(75040,75039,'Selenotoca multifasciata','species'),(75041,75382,'Siganus','genus'),(75042,75041,'Siganus canaliculatus','species'),(75043,75383,'Zanclus','genus'),(75044,75043,'Zanclus cornutus','species'),(75045,145345,'Zebrasoma','genus'),(75046,75045,'Zebrasoma scopas','species'),(75047,209,'Helicobacter sp. UNSW1.7sp','species'),(75048,209,'Helicobacter sp. UNSWMCSp1','species'),(75049,209,'Helicobacter sp. UNSW3.11cae','species'),(75050,209,'Helicobacter sp. ABHU3cae','species'),(75051,209,'Helicobacter sp. ABHU4stomsp','species'),(75052,209,'Helicobacter sp. UNSW3SBsp','species'),(75054,74970,'Dysderoidea','superfamily'),(75055,75054,'Dysderidae','family'),(75056,88921,'Steganthera macooraia','species'),(75057,29278,'Reporter plasmid pVIP5aLUC','species'),(75058,5712,'Bodo saltans','species'),(75059,5296,'Puccinia chondrillina','species'),(75061,23216,'Rubus repens','species'),(75062,23216,'Rubus allegheniensis','species'),(75063,23216,'Rubus alpinus','species'),(75064,23216,'Rubus bifrons','species'),(75065,23216,'Rubus caesius','species'),(75066,23216,'Rubus canadensis','species'),(75067,23216,'Rubus crataegifolius','species'),(75068,23216,'Rubus deliciosus','species'),(75069,23216,'Rubus gunnianus','species'),(75070,23216,'Rubus humulifolius','species'),(75071,23216,'Rubus lasiococcus','species'),(75072,23216,'Rubus lineatus','species'),(75073,23216,'Rubus minusculus','species'),(75074,23216,'Rubus moorei','species'),(75075,23216,'Rubus nepalensis','species'),(75076,23216,'Rubus nessensis','species'),(75077,23216,'Rubus nivalis','species'),(75078,23216,'Rubus nubigenus','species'),(75079,23216,'Rubus occidentalis','species'),(75080,23216,'Rubus odoratus','species'),(75081,23216,'Rubus parvus','species'),(75082,23216,'Rubus pedatus','species'),(75083,23216,'Rubus pedemontanus','species'),(75084,23216,'Rubus pensilvanicus','species'),(75085,23216,'Rubus phoenicolasius','species'),(75086,23216,'Rubus pubescens','species'),(75087,23216,'Rubus robustus','species'),(75088,23216,'Rubus roseus','species'),(75089,23216,'Rubus sanctus','species'),(75090,23216,'Rubus sapidus','species'),(75091,23216,'Rubus saxatilis','species'),(75092,23216,'Rubus setosus','species'),(75093,23216,'Rubus sulcatus','species'),(75094,23216,'Rubus tephrodes','species'),(75095,23216,'Rubus tricolor','species'),(75096,23216,'Rubus trifidus','species'),(75097,23216,'Rubus trilobus','species'),(75098,23216,'Rubus trivialis','species'),(75099,23216,'Rubus ulmifolius','species'),(75100,23216,'Rubus ursinus','species'),(75101,23216,'Rubus vigorosus','species'),(75102,36065,'Cantharellus formosus','species'),(75103,36065,'Cantharellus pallens','species'),(75104,36065,'Cantharellus subalbidus','species'),(75105,32008,'Burkholderia caribensis','species'),(75106,5296,'Puccinia punctiformis','species'),(75107,48479,'unidentified soil organism clone 3','species'),(75108,48479,'unidentified soil organism clone 4','species'),(75109,48479,'unidentified soil organism clone 5','species'),(75110,48479,'unidentified soil organism clone 17','species'),(75111,48479,'unidentified soil organism clone 24','species'),(75112,23216,'Rubus divaricatus','species'),(75113,23216,'Rubus lambertianus','species'),(75114,35999,'Korthalsella clavata','species'),(75116,69555,'Architaenioglossa','no rank'),(75117,75116,'Cyclophoroidea','superfamily'),(75118,1233766,'Annularia','genus'),(75119,75118,'Annularia fimbriatula','species'),(75120,145542,'Batillaria','genus'),(75121,75120,'Batillaria minima','species'),(75122,69707,'Cyclophorus','genus'),(75123,75122,'Cyclophorus hirasei','species'),(75124,69558,'Cypraea tigris','species'),(75125,54973,'Marisa','genus'),(75126,75125,'Marisa cornuarietis','species'),(75127,216358,'Modulus','genus'),(75128,75127,'Modulus modulus','species'),(75129,69707,'Neocyclotus','genus'),(75130,75129,'Neocyclotus seminudus','species'),(75132,55735,'Truncatella guerinii','species'),(75133,23216,'Rubus pectinellus','species'),(75134,23216,'Rubus geoides','species'),(75135,23216,'Rubus australis','species'),(75136,23216,'Rubus assamensis','species'),(75138,41299,'Choricystis sp. 9701','species'),(75139,120753,'Choricystis-like alga 9706','species'),(75140,30420,'Corvus frugilegus','species'),(75141,75144,'Andricus','genus'),(75142,75144,'Cynips','genus'),(75144,1159319,'Cynipini','tribe'),(75146,75144,'Biorhiza','genus'),(75148,75144,'Aphelonyx','genus'),(75149,75141,'Andricus viscosus','species'),(75150,75141,'Andricus lignicolus','species'),(75151,75141,'Andricus fecundator','species'),(75152,75141,'Andricus curvator','species'),(75153,75141,'Andricus hartigi','species'),(75154,75141,'Andricus caliciformis','species'),(75155,75141,'Andricus caputmedusae','species'),(75156,75141,'Andricus polycerus','species'),(75157,75141,'Andricus coriarius','species'),(75158,75141,'Andricus quercuscalicis','species'),(75159,75141,'Andricus conificus','species'),(75160,75141,'Andricus coronatus','species'),(75162,75141,'Andricus inflator','species'),(75163,75141,'Andricus lucidus','species'),(75164,75141,'Andricus mayri','species'),(75165,75141,'Andricus kollari','species'),(75166,75141,'Andricus quercustozae','species'),(75167,75141,'Andricus conglomeratus','species'),(75168,75141,'Andricus burgundus','species'),(75169,75141,'Andricus grossulariae','species'),(75170,75141,'Andricus tinctoriusnostrus','species'),(75171,75141,'Andricus corruptrix','species'),(75172,75141,'Andricus hystrix','species'),(75174,75141,'Andricus solitarius','species'),(75175,75142,'Cynips divisa','species'),(75176,75142,'Cynips quercus','species'),(75177,75142,'Cynips cornifex','species'),(75178,75146,'Biorhiza pallida','species'),(75179,75148,'Aphelonyx cerricola','species'),(75180,872,'Desulfovibrio sp. ABHU1SB','species'),(75181,872,'Desulfovibrio sp. ABHU1SBfatS','species'),(75182,872,'Desulfovibrio sp. ABHU2SB','species'),(75183,872,'Desulfovibrio sp. UNSW3caefatS','species'),(75184,55087,'Bacillus rossius','species'),(75185,55087,'Bacillus rossius x Bacillus grandii benazzii','species'),(75186,11588,'Lunyo virus','no rank'),(75187,7422,'Agaonidae','family'),(75188,75187,'Otitesellinae','subfamily'),(75189,75187,'Sycoryctinae','subfamily'),(75190,75187,'Agaoninae','subfamily'),(75192,75190,'Courtella','genus'),(75193,75192,'Courtella armata','species'),(75194,425402,'Apocrypta','genus'),(75195,75194,'Apocrypta guineensis','species'),(75196,75188,'Aepocerus','genus'),(75197,75196,'Aepocerus nadelae','species'),(75198,272242,'Dinarmus','genus'),(75199,75198,'Dinarmus basalis','species'),(75200,7422,'Eurytomidae','family'),(75201,172317,'Clethrionomys glareolus picornavirus','no rank'),(75202,246456,'Eurytoma','genus'),(75203,75202,'Eurytoma rosae','species'),(75204,75206,'Glyphomerus','genus'),(75205,75204,'Glyphomerus stigma','species'),(75206,64154,'Monodontomerinae','subfamily'),(75207,75187,'Epichrysomallinae','subfamily'),(75208,75207,'Herodotia','genus'),(75209,75208,'Herodotia subatriventris','species'),(75210,75187,'Sycophaginae','subfamily'),(75211,75207,'Lachaisea','genus'),(75212,75211,'Lachaisea sp. JYR-1998','species'),(75213,75210,'Idarnes','genus'),(75214,75213,'Idarnes carme','species'),(75215,75188,'Otitesella','genus'),(75216,75215,'Otitesella sp. JYR-1998','species'),(75217,272242,'Pachycrepoideus','genus'),(75219,75190,'Pegoscapus','genus'),(75220,75219,'Pegoscapus franki','species'),(75221,75187,'Sycoecinae','subfamily'),(75222,75221,'Philocaenus','genus'),(75223,75222,'Philocaenus bifurcus','species'),(75224,75188,'Philosycus','genus'),(75225,75224,'Philosycus monstruosus','species'),(75227,169550,'Podagrion','genus'),(75228,75227,'Podagrion sp. JYR-1998','species'),(75229,75221,'Seres','genus'),(75230,75229,'Seres armipes','species'),(75231,75210,'Sycophaga','genus'),(75232,75231,'Sycophaga silvestrii','species'),(75233,246456,'Sycophila','genus'),(75234,75233,'Sycophila sp. JYR-1998','species'),(75235,425404,'Sycoscapter','genus'),(75236,75235,'Sycoscapter sp. 1 JYR-1998','species'),(75237,75235,'Sycoscapter sp. 2 JYR-1998','species'),(75238,425404,'Watshamiella','genus'),(75239,75238,'Watshamiella sp. JYR-1998','species'),(75240,28376,'Anolis acutus','species'),(75241,28376,'Anolis aeneus','species'),(75242,28376,'Anolis agassizi','species'),(75243,28376,'Anolis ahli','species'),(75244,28376,'Anolis aliniger','species'),(75246,28376,'Anolis angusticeps','species'),(75247,28376,'Anolis bahorucoensis','species'),(75248,28376,'Anolis barahonae','species'),(75249,28376,'Anolis bartschi','species'),(75250,28376,'Anolis brevirostris','species'),(75252,28376,'Anolis coelestinus','species'),(75253,28376,'Anolis equestris','species'),(75254,28376,'Anolis etheridgei','species'),(75255,28376,'Anolis garmani','species'),(75256,323564,'Norops humilis','species'),(75257,28376,'Anolis insolitus','species'),(75258,28376,'Anolis krugi','species'),(75259,28376,'Anolis lineatopus','species'),(75260,28376,'Anolis lineatus','species'),(75261,28376,'Anolis loysiana','species'),(75262,28376,'Anolis luciae','species'),(75263,28376,'Anolis luteogularis','species'),(75264,28376,'Anolis marcanoi','species'),(75265,28376,'Anolis maynardi','species'),(75266,1304628,'Dactyloa microtus','species'),(75267,28376,'Anolis olssoni','species'),(75268,28376,'Anolis pumilis','species'),(75269,28376,'Anolis richardii','species'),(75270,28376,'Anolis sheplani','species'),(75271,28376,'Anolis strahmi','species'),(75272,28376,'Anolis stratulus','species'),(75273,28376,'Anolis vanidicus','species'),(75274,28376,'Anolis vermiculatus','species'),(75275,28376,'Anolis wattsi','species'),(75279,81957,'Diplolaemus','genus'),(75280,75279,'Diplolaemus darwinii','species'),(75281,81957,'Phenacosaurus','genus'),(75282,28376,'Anolis nicefori','species'),(75283,42162,'Chamaeleolis guamuhaya','species'),(75284,61322,'Noturus funebris','species'),(75285,31017,'Arius','genus'),(75286,243723,'Ariopsis felis','species'),(75287,7996,'Pylodictis','genus'),(75288,75287,'Pylodictis olivaris','species'),(75289,1847,'Pseudonocardia xinjiangensis','species'),(75290,1847,'Pseudonocardia aurantiaca','species'),(75291,1847,'Pseudonocardia alaniniphila','species'),(75292,1883,'Streptomyces thermogriseus','species'),(75293,1883,'Streptomyces autolyticus','species'),(75294,1851,'Saccharomonospora xinjiangensis','species'),(75295,36736,'Glugea americanus','species'),(75296,36736,'Glugea stephani','species'),(75297,28000,'Perkinsus sp. \'isolate G117\'','species'),(75298,61463,'Gnathostoma oligomucronatum','species'),(75299,61463,'Gnathostoma spinigerum','species'),(75301,46721,'Goniopora tenuidens','species'),(75302,46711,'Heliofungia','genus'),(75303,75302,'Heliofungia actiniformis','species'),(75304,47170,'unknown symbiotic dinoflagellate','species'),(75305,29278,'Shuttle vector pAUR101','species'),(75306,29278,'Shuttle vector pAUR112','species'),(75307,29278,'Shuttle vector pAUR123','species'),(75308,28000,'Perkinsus sp. \'isolate H49\'','species'),(75309,32033,'Rhodanobacter','genus'),(75310,75309,'Rhodanobacter lindaniclasticus','species'),(75311,157,'Treponema sp. I:8:G57','species'),(75312,157,'Treponema sp. I:O:AF16','species'),(75313,157,'Treponema sp. I:C:BA223','species'),(75314,157,'Treponema sp. III:B:U8A','species'),(75315,157,'Treponema sp. III:C:BA213','species'),(75316,157,'Treponema sp. IV:17E:D36','species'),(75317,157,'Treponema sp. VI:G:G47','species'),(75318,157,'Treponema sp. VI:F:C44','species'),(75319,5598,'Alternaria linicola','species'),(75320,1198137,'Vibrio phage KVP40','species'),(75321,13205,'Pholiota squarrosa','species'),(75322,68745,'Stropharia caerulea','species'),(75324,34451,'Cortinarius caperatus','species'),(75325,10258,'Orf virus strain D1701','no rank'),(75326,29189,'Ammonia batavus','species'),(75327,69034,'Neorotalia','genus'),(75328,75327,'Neorotalia calcar','species'),(75329,7983,'Misgurnus anguillicaudatus','species'),(75330,58326,'Rhodeus ocellatus','species'),(75331,7953,'Abbottina','genus'),(75332,75331,'Abbottina rivularis','species'),(75333,7953,'Acheilognathus','genus'),(75334,481704,'Acanthorhodeus chankaensis','species'),(75335,7953,'Acrossocheilus','genus'),(75336,75335,'Acrossocheilus yunnanensis','species'),(75339,7953,'Cultrichthys','genus'),(75341,7953,'Gobiobotia','genus'),(75342,75341,'Gobiobotia abbreviata','species'),(75346,75341,'Gobiobotia ichangensis','species'),(75347,7953,'Gymnocypris','genus'),(75348,75347,'Gymnocypris przewalskii','species'),(75349,7953,'Hemiculter','genus'),(75350,75349,'Hemiculter leucisculus','species'),(75351,7953,'Megalobrama','genus'),(75352,75351,'Megalobrama amblycephala','species'),(75353,75351,'Megalobrama skolkovii','species'),(75354,75351,'Megalobrama terminalis','species'),(75355,7953,'Mylopharyngodon','genus'),(75356,75355,'Mylopharyngodon piceus','species'),(75357,7953,'Parabramis','genus'),(75358,75357,'Parabramis pekinensis','species'),(75359,7953,'Raiamas','genus'),(75360,75359,'Raiamas guttatus','species'),(75361,7953,'Schizothorax','genus'),(75362,75361,'Schizothorax prenanti','species'),(75363,7953,'Semilabeo','genus'),(75365,7953,'Sinocyclocheilus','genus'),(75366,75365,'Sinocyclocheilus grahami','species'),(75368,7953,'Spinibarbus','genus'),(75369,75368,'Spinibarbus denticulatus','species'),(75370,75369,'Spinibarbus denticulatus yunnanensis','subspecies'),(75371,7953,'Squaliobarbus','genus'),(75372,75371,'Squaliobarbus curriculus','species'),(75374,150174,'Leptodontidium','genus'),(75375,75374,'Leptodontidium orchidicola','species'),(75376,75374,'Leptodontidium quercuum','species'),(75377,8111,'Carangoidei','suborder'),(75379,926,'Thiomonas intermedia K12','no rank'),(75380,8112,'Drepaneidae','family'),(75381,29145,'Ephippidae','family'),(75382,29145,'Siganidae','family'),(75383,29145,'Zanclidae','family'),(75384,50440,'Panorpa japonica','species'),(75385,116071,'Micropruina glycogenica','species'),(75387,129725,'Apricot latent virus','species'),(75388,445,'Legionella sp. FM-1-679','species'),(75389,72041,'Hoplocarida','superorder'),(75390,75389,'Stomatopoda','suborder'),(75391,77690,'Gonodactylidae','family'),(75392,75391,'Gonodactylus','genus'),(75394,6682,'Amphionidacea','order'),(75395,72042,'Bathynellacea','order'),(75396,72042,'Anaspidacea','order'),(75397,6820,'Mictacea','order'),(75398,6820,'Tanaidacea','order'),(75399,79904,'Mysida','order'),(75400,79904,'Lophogastrida','order'),(75401,6820,'Spelaeogriphacea','order'),(75402,6820,'Thermosbaenacea','order'),(75403,33811,'barotolerant proteobacterium LX9','species'),(75404,226,'Alteromonas sp. LX1','species'),(75405,226,'Alteromonas sp. LX7','species'),(75406,226,'Alteromonas sp. LX10','species'),(75407,28228,'Colwellia sp. LX2','species'),(75408,662,'Vibrio sp. LX3','species'),(75409,662,'Vibrio sp. LX4','species'),(75410,662,'Vibrio sp. LX8','species'),(75411,22,'Shewanella sp. LX5','species'),(75412,662,'Vibrio sp. LX6','species'),(75413,4740,'Aneilema','genus'),(75414,75413,'Aneilema calceolus','species'),(75415,4740,'Buforrestia','genus'),(75416,75415,'Buforrestia obovata','species'),(75417,4740,'Cartonema','genus'),(75418,75417,'Cartonema philydroides','species'),(75419,4743,'Commelina congesta','species'),(75420,4740,'Spatholirion','genus'),(75421,75420,'Spatholirion longifolium','species'),(75423,38820,'Mayacaceae','family'),(75424,75423,'Mayaca','genus'),(75425,75424,'Mayaca fluviatilis','species'),(75426,14081,'Rapatea','genus'),(75427,75426,'Rapatea paludosa','species'),(75428,38820,'Thurniaceae','family'),(75429,75428,'Thurnia','genus'),(75430,75429,'Thurnia macrocephala','species'),(75431,14081,'Duckea','genus'),(75432,108907,'Cephalostemon flavus','species'),(75433,26019,'Tonina','genus'),(75434,75433,'Tonina fluviatilis','species'),(75435,38820,'Xyridaceae','family'),(75436,14081,'Kunhardtia','genus'),(75437,75436,'Kunhardtia radiata','species'),(75438,75435,'Orectanthe','genus'),(75439,75438,'Orectanthe sceptrum','species'),(75440,75435,'Xyris','genus'),(75441,75440,'Xyris involucrata','species'),(75445,7368,'Haematobia irritans irritans','subspecies'),(75448,332470,'Cucurbit yellows-associated virus','species'),(75449,68359,'uncultured haloarchaeon MSP1','species'),(75450,68359,'uncultured haloarchaeon MSP8','species'),(75451,68359,'uncultured haloarchaeon MSP9','species'),(75452,68359,'uncultured haloarchaeon MSP11','species'),(75453,68359,'uncultured haloarchaeon MSP12','species'),(75454,68359,'uncultured haloarchaeon MSP14','species'),(75455,68359,'uncultured haloarchaeon MSP16','species'),(75456,68359,'uncultured haloarchaeon MSP17','species'),(75457,68359,'uncultured haloarchaeon MSP22','species'),(75458,68359,'uncultured haloarchaeon MSP23','species'),(75459,68359,'uncultured haloarchaeon MSP41','species'),(75460,54532,'uncultured marine bacterium pC2-102','species'),(75462,50742,'uncultured marine bacterium pC2-105','species'),(75463,47925,'uncultured marine bacterium pC2-12','species'),(75464,54532,'uncultured marine bacterium pC2-127','species'),(75465,50423,'uncultured marine bacterium pC2-13','species'),(75466,47925,'uncultured marine bacterium pC2-130','species'),(75467,54532,'uncultured marine bacterium pC2-28','species'),(75468,54532,'uncultured marine bacterium pC2-18','species'),(75469,54532,'uncultured marine bacterium pC2-33','species'),(75470,54532,'uncultured marine bacterium pC2-4','species'),(75471,54532,'uncultured marine bacterium pC8-27','species'),(75472,54532,'uncultured marine bacterium pC8-28A','species'),(75473,54532,'uncultured marine bacterium pC8-31','species'),(75474,54532,'uncultured marine bacterium pC8-54','species'),(75475,54532,'uncultured marine bacterium pC8-68','species'),(75476,47925,'uncultured marine bacterium pC2-41','species'),(75477,47925,'uncultured marine bacterium pC2-8','species'),(75478,47925,'uncultured marine bacterium pC2-43','species'),(75479,47925,'uncultured marine bacterium pC2-5','species'),(75480,47925,'uncultured marine bacterium pC8-28B','species'),(75481,47925,'uncultured marine bacterium pC8-67','species'),(75482,50423,'uncultured marine bacterium pC2-24','species'),(75483,47926,'uncultured marine bacterium pC2-2','species'),(75484,47926,'uncultured marine bacterium pC2-31','species'),(75485,70930,'Rissa tridactyla','species'),(75486,57542,'Batrachoseps diabolicus','species'),(75487,57542,'Batrachoseps gregarius','species'),(75488,57542,'Batrachoseps kawia','species'),(75489,57542,'Batrachoseps regius','species'),(75490,57542,'Batrachoseps relictus','species'),(75491,150231,'euascomycete sp. stthb','species'),(75492,150231,'euascomycete sp. WB12','species'),(75493,150231,'euascomycete sp. cc3','species'),(75494,150231,'euascomycete sp. A12b2','species'),(75498,40562,'Leratiomyces','genus'),(75499,75498,'Leratiomyces similis','species'),(75500,75498,'Leratiomyces smaragdina','species'),(75501,63707,'Entomoscelini','tribe'),(75502,75501,'Entomoscelis','genus'),(75503,75502,'Entomoscelis adonidis','species'),(75504,41125,'Chrysolina affinis','species'),(75505,75504,'Chrysolina affinis baetica','subspecies'),(75506,41125,'Chrysolina americana','species'),(75507,41125,'Chrysolina bankii','species'),(75508,41125,'Chrysolina bicolor','species'),(75509,41125,'Chrysolina carnifex','species'),(75510,41125,'Chrysolina cerealis','species'),(75511,41125,'Chrysolina colasi','species'),(75512,41125,'Chrysolina curvilinea','species'),(75513,41125,'Chrysolina diluta','species'),(75514,41125,'Chrysolina fastuosa','species'),(75515,41125,'Chrysolina femoralis','species'),(75516,41125,'Chrysolina fuliginosa','species'),(75517,41125,'Chrysolina gemina','species'),(75518,41125,'Chrysolina geminata','species'),(75519,41125,'Chrysolina haemoptera','species'),(75520,41125,'Chrysolina helopioides','species'),(75521,41125,'Chrysolina herbacea','species'),(75522,41125,'Chrysolina kuesteri','species'),(75523,41125,'Chrysolina lucida','species'),(75524,41125,'Chrysolina lucidicollis','species'),(75525,75524,'Chrysolina lucidicollis grossepunctata','subspecies'),(75526,41125,'Chrysolina marginata','species'),(75527,41125,'Chrysolina mesatlantica','species'),(75528,41125,'Chrysolina obsoleta','species'),(75529,41125,'Chrysolina peregrina','species'),(75530,41125,'Chrysolina polita','species'),(75531,41125,'Chrysolina quadrigemina','species'),(75532,41125,'Chrysolina timarchoides','species'),(75533,41125,'Chrysolina varians','species'),(75534,41125,'Chrysolina vernalis','species'),(75535,75534,'Chrysolina vernalis pyrenaica','subspecies'),(75536,41125,'Chrysolina viridana','species'),(75537,63705,'Oreina ganglbaueri','species'),(75538,47936,'uncultured proteobacterium MT1','species'),(75542,41085,'Hydrophiloidea','superfamily'),(75543,41085,'Staphylinoidea','superfamily'),(75545,75543,'Ptiliidae','family'),(75546,41086,'Scarabaeoidea','superfamily'),(75547,41093,'Bostrichoidea','superfamily'),(75548,114295,'Rickettsia sp. MOAa','species'),(75549,36629,'Neosartorya hiratsukae','species'),(75550,36629,'Neosartorya stramenia','species'),(75551,5052,'Aspergillus brevipes','species'),(75552,5052,'Aspergillus duricaulis','species'),(75553,5052,'Aspergillus viridinutans','species'),(75554,114295,'Rickettsia sp. WB-8-2','species'),(75555,600,'Salmonella thompson C1','no rank'),(75556,40685,'Salix gilgiana','species'),(75557,331417,'Physalopteridae','family'),(75558,75557,'Physaloptera','genus'),(75559,75558,'Physaloptera turgida','species'),(75560,1125,'Microcystis novacekii','species'),(75561,1125,'Microcystis ichthyoblabe','species'),(75562,8172,'Pagrus auratus','species'),(75565,9528,'Lophocebus','genus'),(75566,75565,'Lophocebus aterrimus','species'),(75567,75565,'Lophocebus albigena','species'),(75568,75567,'Lophocebus albigena albigena','subspecies'),(75569,9529,'Cercocebus chrysogaster','species'),(75570,9531,'Cercocebus atys lunulatus','subspecies'),(75571,291027,'Abutilon geminivirus','species'),(75572,291027,'Pepper mild tigre virus','species'),(75574,291027,'Jatropha mosaic virus','species'),(75575,4346,'Rhododendron stamineum','species'),(75576,4346,'Rhododendron pentaphyllum','species'),(75577,4346,'Rhododendron nipponicum','species'),(75578,4346,'Rhododendron primuliflorum','species'),(75579,4346,'Rhododendron santapaui','species'),(75580,4346,'Rhododendron farrerae','species'),(75581,4346,'Rhododendron indicum','species'),(75582,4346,'Rhododendron tashiroi','species'),(75584,46250,'Menziesia multiflora','species'),(75585,13505,'Elliottia paniculata','species'),(75586,13404,'Cassiope lycopodioides','species'),(75587,4346,'Rhododendron diversipilosum','species'),(75588,136843,'Pseudomonas libanensis','species'),(75589,3633,'Gossypium anapoides','species'),(75590,79205,'Mycoplasma phage MAV1','species'),(75591,48479,'uncultured marine bacterium pM-58','species'),(75592,47936,'uncultured marine bacterium pM-101','species'),(75593,47936,'uncultured marine bacterium pM-55','species'),(75594,54532,'uncultured marine bacterium pM-230','species'),(75595,54532,'uncultured marine bacterium pM-62','species'),(75596,54532,'uncultured marine bacterium pM9-48','species'),(75597,50742,'uncultured marine bacterium pM-36','species'),(75598,48504,'uncultured marine bacterium pM9-16','species'),(75599,48504,'uncultured marine bacterium pM9-19','species'),(75600,48504,'uncultured marine bacterium pM9-23','species'),(75601,48504,'uncultured marine bacterium pM9-28','species'),(75602,47925,'uncultured marine bacterium pM-30','species'),(75603,47925,'uncultured marine bacterium pM-33','species'),(75604,47925,'uncultured marine bacterium pM-34','species'),(75605,47925,'uncultured marine bacterium pM-40','species'),(75606,47925,'uncultured marine bacterium pM-41','species'),(75607,47925,'uncultured marine bacterium pM-54','species'),(75608,47925,'uncultured marine bacterium pM-57','species'),(75609,47925,'uncultured marine bacterium pM-59','species'),(75610,47925,'uncultured marine bacterium pM-61','species'),(75611,47925,'uncultured marine bacterium pM-68','species'),(75612,136843,'Pseudomonas mandelii','species'),(75613,48509,'uncultured crenarchaeote KBSCul1','species'),(75614,48509,'uncultured crenarchaeote KBSCul4','species'),(75615,48509,'uncultured crenarchaeote KBSCul5','species'),(75616,48509,'uncultured crenarchaeote KBSCul7','species'),(75617,48509,'uncultured crenarchaeote KBSCul9','species'),(75618,48509,'uncultured crenarchaeote KBSCul13','species'),(75619,48509,'uncultured crenarchaeote KBSNat1','species'),(75620,48509,'uncultured crenarchaeote KBSNat2','species'),(75621,48509,'uncultured crenarchaeote KBSNat4','species'),(75622,48509,'uncultured crenarchaeote KBSNat11','species'),(75623,48509,'uncultured crenarchaeote KBSNat12','species'),(75624,48509,'uncultured crenarchaeote KBSNat20','species'),(75626,3877,'Medicago littoralis','species'),(75627,3877,'Medicago murex','species'),(75628,3877,'Medicago tornata','species'),(75629,41503,'Centaurea behen','species'),(75630,41503,'Centaurea brugueriana','species'),(75631,41503,'Centaurea kotschyi','species'),(75632,41503,'Centaurea linifolia','species'),(75633,41503,'Centaurea nigra','species'),(75634,41503,'Centaurea polypodiifolia','species'),(75635,41503,'Centaurea pulchella','species'),(75636,41503,'Centaurea rhizantha','species'),(75637,41503,'Centaurea stevenii','species'),(75638,742011,'Zoegea','genus'),(75639,75638,'Zoegea leptaurea','species'),(75640,41503,'Centaurea depressa','species'),(75641,742011,'Oligochaeta','genus'),(75642,75641,'Oligochaeta divaricata','species'),(75643,41503,'Centaurea albonitens','species'),(75644,41503,'Centaurea amadanensis','species'),(75645,41503,'Centaurea aucheri','species'),(75646,41503,'Centaurea drabifolia','species'),(75647,41503,'Centaurea glastifolia','species'),(75648,41503,'Centaurea imperialis','species'),(75649,41503,'Centaurea pterocaula','species'),(75650,41503,'Centaurea paphlagonica','species'),(75651,41503,'Centaurea patula','species'),(75652,41503,'Centaurea lingulata','species'),(75653,41503,'Centaurea nemecii','species'),(75654,75682,'Duganella','genus'),(75655,75654,'environmental samples','no rank'),(75656,75655,'uncultured Duganella clone GPMT3','species'),(75657,75655,'uncultured Duganella clone MT18','species'),(75658,194,'Campylobacter lanienae','species'),(75659,75654,'Duganella zoogloeoides','species'),(75660,75655,'uncultured Duganella clone MTseq15','species'),(75661,469,'environmental samples','no rank'),(75662,75661,'uncultured Acinetobacter clone MT6','species'),(75663,561,'environmental samples','no rank'),(75664,75663,'uncultured Escherichia clone MT9','species'),(75665,48479,'uncultured eubacterium clone MT10','species'),(75666,48479,'uncultured eubacterium clone MT20','species'),(75667,1378,'environmental samples','no rank'),(75668,75667,'uncultured Gemella clone MT12','species'),(75669,963,'environmental samples','no rank'),(75670,75669,'uncultured Herbaspirillum clone MT22','species'),(75671,1269,'environmental samples','no rank'),(75672,75671,'uncultured Micrococcus clone MT2','species'),(75673,28100,'environmental samples','no rank'),(75674,75673,'uncultured Phyllobacterium clone MT17','species'),(75675,62104,'uncultured Pseudomonas clone MT5','species'),(75676,620,'environmental samples','no rank'),(75677,75676,'uncultured Shigella clone MT19','species'),(75678,47936,'uncultured proteobacterium clone MT11','species'),(75679,47936,'uncultured proteobacterium clone MT14','species'),(75680,47936,'uncultured proteobacterium clone MT3','species'),(75681,47936,'uncultured proteobacterium clone MT8','species'),(75682,80840,'Oxalobacteraceae','family'),(75683,135620,'Balneatrix','genus'),(75684,75683,'Balneatrix alpica','species'),(75685,45405,'alpha proteobacterium MBIC3366','species'),(75687,135620,'Neptunomonas','genus'),(75688,75687,'Neptunomonas naphthovorans','species'),(75689,3118,'Ulva rigida','species'),(75691,43642,'Tropidurus spinulosus','species'),(75692,286,'Pseudomonas sp. 273','species'),(75695,1175,'Aphanizomenon ovalisporum','species'),(75696,29278,'Cloning vector pFR-Luc','species'),(75697,359336,'Castellaniella defragrans','species'),(75699,40685,'Salix arbutifolia','species'),(75701,40685,'Salix urbaniana','species'),(75702,3689,'Populus euphratica','species'),(75703,3689,'Populus maximowiczii','species'),(75704,40685,'Salix alba','species'),(75705,40685,'Salix amygdaloides','species'),(75706,40685,'Salix babylonica','species'),(75707,40685,'Salix bebbiana','species'),(75708,40685,'Salix chaenomeloides','species'),(75709,40685,'Salix discolor','species'),(75710,40685,'Salix hastata','species'),(75711,40685,'Salix integra','species'),(75712,40685,'Salix interior','species'),(75713,40685,'Salix kirilowiana','species'),(75714,40685,'Salix nigra','species'),(75715,40685,'Salix pentandra','species'),(75716,40685,'Salix reinii','species'),(75717,40685,'Salix reticulata','species'),(75718,40685,'Salix sachalinensis','species'),(75719,40685,'Salix mucronata','species'),(75720,40685,'Salix subfragilis','species'),(75721,40685,'Salix subreniformis','species'),(75722,40685,'Salix tetrasperma','species'),(75723,427703,'Enterobacteria phage MX1','no rank'),(75725,329855,'Enterobacteria phage NL95','no rank'),(75727,15949,'Zizania aquatica','species'),(75728,15437,'Cynodon transvaalensis','species'),(75729,15437,'Cynodon x magennisii','species'),(75730,5475,'Candida drosophilae','species'),(75732,45787,'Wickerhamiella australiensis','species'),(75733,45787,'Wickerhamiella cacticola','species'),(75734,45787,'Wickerhamiella occidentalis','species'),(75735,162466,'Starmerella','genus'),(75736,75735,'Starmerella bombicola','species'),(75737,45778,'Integrating expression vector YIpDCE1','species'),(75738,5800,'Eimeria meleagrimitis','species'),(75739,5796,'Eucoccidiorida','order'),(75740,75739,'Adeleorina','suborder'),(75741,203143,'Hepatozoon','genus'),(75742,75741,'Hepatozoon catesbianae','species'),(75743,7829,'Scyliorhinus torazame','species'),(75744,4022,'Acer glabrum','species'),(75745,4022,'Acer saccharinum','species'),(75746,39731,'Wheat yellow mosaic virus','species'),(75747,11013,'Fusarium poae virus 1','species'),(75748,56757,'Glomerobolus','genus'),(75749,75748,'Glomerobolus gelineus','species'),(75750,5052,'Aspergillus sydowii','species'),(75751,47926,'uncultured proteobacterium clone GPMT16','species'),(75752,1663,'Arthrobacter sp. TM1','species'),(75753,9300,'Sminthopsis aitkeni','species'),(75754,9300,'Sminthopsis dolichura','species'),(75755,9300,'Sminthopsis gilberti','species'),(75756,9300,'Sminthopsis griseoventer','species'),(75757,5792,'Didymium nigripes','species'),(75758,33811,'marine proteobacterium \'Bird Shoal 4-6\'','species'),(75759,33811,'marine proteobacterium \'Sippewissett 2-32\'','species'),(75760,33811,'marine proteobacterium \'Tomales Bay wc1-28\'','species'),(75761,33811,'marine proteobacterium \'Tomales Bay wc1-2 sm white\'','species'),(75762,36866,'marine proteobacterium \'Tomales Bay wh clear\'','species'),(75763,58840,'marine proteobacterium \'Bird Shoal 1-2\'','species'),(75764,58840,'marine proteobacterium \'Bird Shoal 8-1\'','species'),(75765,58840,'marine proteobacterium \'Sippewissett 2-21\'','species'),(75766,33807,'marine proteobacterium \'Tomales Bay lg wh\'','species'),(75767,130818,'marine proteobacterium \'Bird Shoal sa2\'','species'),(75768,130818,'marine proteobacterium \'Bird Shoal sw4\'','species'),(75769,130818,'marine proteobacterium \'Bird Shoal 1-9\'','species'),(75770,130818,'marine proteobacterium \'Bird Shoal 12-2\'','species'),(75771,130818,'marine proteobacterium \'Bird Shoal 1-31\'','species'),(75772,130818,'marine proteobacterium \'Bird Shoal 6-2\'','species'),(75773,130818,'marine proteobacterium \'Bird Shoal sa3\'','species'),(75774,130818,'marine proteobacterium \'Bird Shoal sa4\'','species'),(75775,130818,'marine proteobacterium \'Sippewissett 24\'','species'),(75776,130818,'marine proteobacterium \'Sippewissett 2\'','species'),(75777,130818,'marine proteobacterium \'Tomales Bay 13-32\'','species'),(75778,130818,'marine proteobacterium \'Tomales Bay 14-24\'','species'),(75779,130818,'marine proteobacterium \'Tomales Bay 2-31\'','species'),(75780,130818,'marine proteobacterium \'Tomales Bay 5-24\'','species'),(75781,130818,'marine proteobacterium \'Tomales Bay mg10\'','species'),(75782,130818,'marine proteobacterium \'Tomales Bay mg15\'','species'),(75783,130818,'marine proteobacterium \'Tomales Bay wh\'','species'),(75784,130818,'marine proteobacterium \'Tomales Bay med white\'','species'),(75785,33811,'marine proteobacterium \'Tomales Bay 13-32f\'','species'),(75786,33811,'marine proteobacterium \'Tomales Bay 13-32r\'','species'),(75787,206389,'Rhodocyclaceae','family'),(75788,75787,'unclassified Rhodocyclaceae','no rank'),(75789,75788,'denitrifying bacterium 72Chol','species'),(75790,40427,'Ceriporia excelsa','species'),(75791,40427,'Ceriporia reticulata','species'),(75792,42741,'Ceriporiopsis resinascens','species'),(75793,75792,'Ceriporiopsis resinascens var. pseudogilvescens','varietas'),(75794,42741,'Ceriporiopsis rivulosa','species'),(75795,40447,'Oxyporus latemarginatus','species'),(75796,12960,'Azoarcus sp. 22Lin','species'),(75797,35766,'unidentified high G+C gram-positive bacterium','species'),(75798,75706,'Salix babylonica f. rokkaku','forma'),(75799,114063,'Muriella terrestris','species'),(75800,3086,'Coelastrella','genus'),(75801,1169099,'Coelastrella striolata var. multistriata','varietas'),(75802,3086,'Scotiellopsis','genus'),(75803,75800,'Coelastrella terrestris','species'),(75804,75800,'Coelastrella oocystiformis','species'),(75806,98005,'Eutrema wasabi','species'),(75807,68874,'Torenia hybrid cultivar','species'),(75808,57138,'Calonectria scoparia','species'),(75809,57138,'Calonectria insularis','species'),(75810,57138,'Calonectria mexicana','species'),(75811,57138,'Calonectria pauciramosa','species'),(75812,65436,'Acanthogammarus albus','species'),(75813,491004,'Oxyacanthus flavus','species'),(75816,52941,'Boeckaxelia potanini','species'),(75818,36940,'Eulimnogammarus cruentus','species'),(75820,36940,'Eulimnogammarus maacki','species'),(75822,36940,'Eulimnogammarus viridis','species'),(75824,52951,'Parapallasea nigra','species'),(75827,315670,'Ommatogammarus','genus'),(75829,75827,'Ommatogammarus flavus','species'),(75830,65442,'Paragarjajewia petersi microphtalmus','subspecies'),(75831,27971,'Enterocytozoon sp.','species'),(75832,8835,'Anas americana','species'),(75833,8835,'Anas aucklandica','species'),(75834,8835,'Anas bahamensis','species'),(75835,8835,'Anas bernieri','species'),(75836,8835,'Anas carolinensis','species'),(75837,8835,'Anas chlorotis','species'),(75838,8835,'Anas clypeata','species'),(75839,8835,'Anas crecca','species'),(75840,8835,'Anas cyanoptera','species'),(75841,8835,'Anas diazi','species'),(75842,8835,'Anas discors','species'),(75843,8835,'Anas erythrorhyncha','species'),(75844,8835,'Anas falcata','species'),(75845,8835,'Anas flavirostris','species'),(75846,8835,'Anas fulvigula','species'),(75847,8835,'Anas georgica','species'),(75848,8835,'Anas gibberifrons','species'),(75849,8835,'Anas hottentota','species'),(75850,8835,'Anas laysanensis','species'),(75851,8835,'Anas luzonica','species'),(75852,8835,'Anas melleri','species'),(75853,8835,'Anas platalea','species'),(75854,8835,'Anas poecilorhyncha','species'),(75855,8835,'Anas puna','species'),(75856,8835,'Anas querquedula','species'),(75857,8835,'Anas rubripes','species'),(75858,8835,'Anas sibilatrix','species'),(75859,8835,'Anas smithii','species'),(75860,8835,'Anas sparsa','species'),(75861,8835,'Anas strepera','species'),(75862,8835,'Anas undulata','species'),(75863,8835,'Anas versicolor','species'),(75864,8835,'Anas zonorhyncha','species'),(75865,8888,'Tadorna tadorna','species'),(75866,8830,'Amazonetta','genus'),(75867,75866,'Amazonetta brasiliensis','species'),(75868,8830,'Asarcornis','genus'),(75869,75868,'Asarcornis scutulata','species'),(75870,8830,'Callonetta','genus'),(75871,75870,'Callonetta leucophrys','species'),(75872,8830,'Lophonetta','genus'),(75873,75872,'Lophonetta specularioides','species'),(75874,8830,'Marmaronetta','genus'),(75875,75874,'Marmaronetta angustirostris','species'),(75876,8830,'Pteronetta','genus'),(75877,75876,'Pteronetta hartlaubi','species'),(75878,8830,'Speculanas','genus'),(75879,75878,'Speculanas specularis','species'),(75880,8830,'Tachyeres','genus'),(75881,75880,'Tachyeres pteneres','species'),(75882,6049,'Lubomirskiidae','family'),(75883,75882,'Lubomirskia','genus'),(75884,75883,'Lubomirskia abietina','species'),(75885,75882,'Swartschewskia','genus'),(75886,75885,'Swartschewskia papyracea','species'),(75888,10882,'Baboon orthoreovirus','species'),(75890,35303,'Wheat rosette stunt virus','species'),(75891,270,'Thermus sp. IM6501','species'),(75892,75833,'Anas aucklandica aucklandica','subspecies'),(75894,75834,'Anas bahamensis bahamensis','subspecies'),(75895,75834,'Anas bahamensis rubrirostris','subspecies'),(75896,75840,'Anas cyanoptera cyanoptera','subspecies'),(75897,75845,'Anas flavirostris flavirostris','subspecies'),(75898,75845,'Anas flavirostris oxyptera','subspecies'),(75899,75847,'Anas georgica spinicauda','subspecies'),(75901,45633,'Anas rhynchotis rhynchotis','subspecies'),(75902,45632,'Anas superciliosa rogersi','subspecies'),(75903,35766,'uncultured eubacterium HdEPI1','species'),(75905,64898,'Thermocrinis','genus'),(75906,75905,'Thermocrinis ruber','species'),(75907,75840,'Anas cyanoptera septentrionalium','subspecies'),(75908,346674,'Paramecium bursaria Chlorella virus UW1','species'),(75909,346674,'Paramecium bursaria Chlorella virus EN5','species'),(75910,346674,'Paramecium bursaria Chlorella virus T16','species'),(75911,346674,'Paramecium bursaria Chlorella virus T1','species'),(75913,6247,'Strongyloides venezuelensis','species'),(75914,38173,'Sclerophthora macrospora virus B','species'),(75915,1328894,'Fusarium miscanthi','species'),(75916,474995,'Ophiocordyceps gansuensis','species'),(75917,55897,'Lysiphlebus fabarum','species'),(75918,42567,'Rotavirus str. US1205','no rank'),(75919,5073,'Penicillium sp. 3','species'),(75920,1763,'Mycobacterium ratisbonense','species'),(75921,1763,'Mycobacterium sp. M0183','species'),(75922,1763,'Mycobacterium tusciae','species'),(75923,47925,'uncultured eubacterium DgEPI1','species'),(75924,468,'environmental samples','no rank'),(75925,75924,'uncultured eubacterium DgEPI5','species'),(75926,50742,'uncultured eubacterium DgEPI2','species'),(75927,50742,'uncultured eubacterium DgEPI6','species'),(75928,47926,'uncultured eubacterium HdEPI2','species'),(75929,47926,'uncultured eubacterium HdEPI3','species'),(75930,47925,'uncultured eubacterium HdEPI4','species'),(75931,47925,'uncultured eubacterium HdEPI5','species'),(75932,30950,'Umbra','genus'),(75933,75932,'Umbra krameri','species'),(75934,75932,'Umbra pygmaea','species'),(75935,75932,'Umbra limi','species'),(75936,30950,'Novumbra','genus'),(75937,75936,'Novumbra hubbsi','species'),(75938,30950,'Dallia','genus'),(75939,75938,'Dallia pectoralis','species'),(75940,8993,'Guttera plumifera','species'),(75941,75141,'Andricus hungaricus','species'),(75942,75141,'Andricus seckendorffi','species'),(75943,4235,'Lactuca serriola','species'),(75944,4235,'Lactuca dregeana','species'),(75945,4235,'Lactuca altaica','species'),(75946,4235,'Lactuca aculeata','species'),(75947,4235,'Lactuca virosa','species'),(75948,4235,'Lactuca saligna','species'),(75949,4235,'Lactuca quercina','species'),(75950,4235,'Lactuca sibirica','species'),(75951,4235,'Lactuca viminea','species'),(75952,4235,'Lactuca tatarica','species'),(75953,4235,'Lactuca indica','species'),(75954,745062,'Cicerbita','genus'),(75955,75954,'Cicerbita plumieri','species'),(75956,4235,'Lactuca tenerrima','species'),(75957,219121,'Steptorhamphus','genus'),(75958,75957,'Steptorhamphus tuberosus','species'),(75959,745062,'Mycelis','genus'),(75960,4235,'Lactuca muralis','species'),(75961,75954,'Cicerbita alpina','species'),(75962,745068,'Chondrilla','genus'),(75963,75962,'Chondrilla juncea','species'),(75964,45405,'alpha proteobacterium MBIC3368','species'),(75965,45778,'Eukaryotic expression vector pCR3.1mBCL-XL','species'),(75966,3041,'Trebouxiophyceae','class'),(75967,9126,'Dendrocolaptidae','family'),(75968,75967,'Xiphorhynchus','genus'),(75969,75968,'Xiphorhynchus obsoletus','species'),(75970,75967,'Lepidocolaptes','genus'),(75971,75970,'Lepidocolaptes albolineatus','species'),(75972,75967,'Sittasomus','genus'),(75973,75972,'Sittasomus griseicapillus','species'),(75974,75970,'Lepidocolaptes angustirostris','species'),(75976,75970,'Lepidocolaptes lacrymiger','species'),(75977,75970,'Lepidocolaptes souleyetii','species'),(75978,75970,'Lepidocolaptes squamatus','species'),(75979,75970,'Lepidocolaptes wagleri','species'),(75980,75968,'Xiphorhynchus spixii','species'),(75981,75966,'Trebouxiophyceae incertae sedis','no rank'),(75982,3363,'Podocarpus elatus','species'),(75983,56741,'Alstroemeria psittacina','species'),(75984,712,'Mannheimia','genus'),(75985,75984,'Mannheimia haemolytica','species'),(75986,368797,'Mus dunni endogenous virus','no rank'),(75987,192732,'Pachymedusa','genus'),(75988,75987,'Pachymedusa dacnicolor','species'),(75989,192732,'Agalychnis','genus'),(75990,75989,'Agalychnis annae','species'),(75991,5475,'Candida ipomoeae','species'),(75992,45405,'alpha proteobacterium MBIC3401','species'),(75994,68337,'unclassified Deferribacteres','no rank'),(76001,57121,'Dystaenia ibukiensis','species'),(76002,5607,'Fellomyces horovitziae','species'),(76003,5607,'Fellomyces ogasawarensis','species'),(76004,5607,'Fellomyces distylii','species'),(76005,33811,'X-symbiont of Anomoneura mori','species'),(76006,33811,'Y-symbiont of Anomoneura mori','species'),(76007,872,'Desulfovibrio senezii','species'),(76008,543313,'Fusibacter','genus'),(76009,76008,'Fusibacter paucivorans','species'),(76010,34486,'Macrobiotophthora','genus'),(76011,76010,'Macrobiotophthora vermicola','species'),(76012,34487,'Conidiobolus thromboides','species'),(76013,34484,'Entomophthora schizophorae','species'),(76014,34481,'Eryniopsis','genus'),(76015,76014,'Eryniopsis ptycopterae','species'),(76016,34481,'Pandora','genus'),(76017,76016,'Pandora neoaphidis','species'),(76018,34481,'Strongwellsea','genus'),(76019,76018,'Strongwellsea castrans','species'),(76020,1813,'Amycolatopsis alba','species'),(76021,1813,'Amycolatopsis coloradensis','species'),(76022,1813,'Amycolatopsis sulphurea','species'),(76023,92682,'Halothece','genus'),(76024,1110385,'Fallopia','genus'),(76025,76024,'Fallopia multiflora','species'),(76026,76025,'Fallopia multiflora var. hypoleuca','varietas'),(76027,76024,'Fallopia baldschuanica','species'),(76028,76025,'Fallopia multiflora var. ciliinervis','varietas'),(76029,76024,'Fallopia convolvulus','species'),(76030,76024,'Fallopia dentatoalata','species'),(76031,76024,'Fallopia dumetorum','species'),(76032,76024,'Fallopia forbesii','species'),(76034,76024,'Fallopia koreana','species'),(76035,76025,'Fallopia multiflora var. angulata','varietas'),(76036,76024,'Fallopia sachalinensis','species'),(76037,76024,'Fallopia scandens','species'),(76038,1110385,'Muehlenbeckia','genus'),(76039,76038,'Muehlenbeckia astonii','species'),(76040,76038,'Muehlenbeckia complexa','species'),(76041,373073,'Vibrio phage KVP20','no rank'),(76042,6533,'Helicella','genus'),(76043,76042,'Helicella itala','species'),(76045,2949,'Symbiodinium bermudense','species'),(76046,2949,'Symbiodinium pulchrorum','species'),(76047,119167,'Daucus carota/Gigaspora margarita mixed EST library','species'),(76048,31317,'Staurastrum sp. M753','species'),(76049,3179,'Spirogyra sp. SVCK 253','species'),(76052,326176,'Watermelon bud necrosis virus','species'),(76053,8077,'Fundulus majalis','species'),(76054,8077,'Fundulus pulvereus','species'),(76055,8077,'Fundulus similis','species'),(76056,34274,'Gossypium herbaceum subsp. africanum','subspecies'),(76058,50366,'Somateria mollissima','species'),(76059,8377,'Physalaemus caicai','species'),(76060,365332,'Engystomops coloradorum','species'),(76061,8377,'Physalaemus enesefae','species'),(76062,8377,'Physalaemus ephippifer','species'),(76063,365332,'Engystomops freibergi','species'),(76064,365332,'Engystomops petersi','species'),(76065,365332,'Engystomops pustulatus','species'),(76066,365332,'Engystomops pustulosus','species'),(76070,13687,'Sphingomonas sp. UG30','species'),(76071,32456,'Beloniformes','order'),(76072,123733,'Exocoetidae','family'),(76073,76072,'Hirundichthys','genus'),(76074,984836,'Hirundichthys affinis','species'),(76075,44398,'Melospiza georgiana nigrescens','subspecies'),(76076,44398,'Melospiza georgiana georgiana','subspecies'),(76077,44043,'Zaprionus badyi','species'),(76079,16728,'Asarum hartwegii','species'),(76080,16728,'Asarum lemmonii','species'),(76081,16728,'Asarum caulescens','species'),(76082,16728,'Asarum himalaicum','species'),(76083,16728,'Asarum caudatum','species'),(76084,16728,'Asarum caudigerum','species'),(76085,16728,'Asarum caudigerellum','species'),(76086,16728,'Asarum debile','species'),(76087,16728,'Asarum pulchellum','species'),(76088,16728,'Asarum marmoratum','species'),(76089,16728,'Asarum epigynum','species'),(76090,16728,'Asarum crassum','species'),(76091,16728,'Asarum forbesii','species'),(76092,16728,'Asarum blumei','species'),(76093,16728,'Asarum arifolium','species'),(76094,16728,'Asarum fudsinoi','species'),(76095,16728,'Asarum virginicum','species'),(76096,16728,'Asarum shuttleworthii','species'),(76097,16728,'Asarum speciosum','species'),(76098,16728,'Asarum sieboldii','species'),(76099,16728,'Asarum minamitanianum','species'),(76100,16728,'Asarum asperum','species'),(76101,16728,'Asarum asaroides','species'),(76102,16728,'Asarum savatieri','species'),(76103,16728,'Asarum hatsushimae','species'),(76104,16728,'Asarum kumageanum','species'),(76105,16728,'Asarum gelasinum','species'),(76106,16728,'Asarum satsumense','species'),(76108,46570,'Nasutitermes walkeri','species'),(76111,3187,'Nannochloris bacillaris','species'),(76112,33057,'Thauera linaloolentis','species'),(76113,33057,'Thauera terpenica','species'),(76114,551760,'Aromatoleum aromaticum EbN1','no rank'),(76115,12960,'Azoarcus sp. PbN1','species'),(76116,12960,'Azoarcus sp. ToN1','species'),(76117,12960,'Azoarcus sp. mXyN1','species'),(76118,2747,'Carnobacterium sp. St2','species'),(76119,40948,'Angelica polymorpha','species'),(76120,3935,'Clarkia amoena','species'),(76121,76120,'Clarkia amoena subsp. huntiana','subspecies'),(76122,1283313,'Alloprevotella tannerae','species'),(76123,838,'Prevotella enoeca','species'),(76124,543314,'[Eubacterium] minutum','species'),(76125,83233,'Coriolopsis','genus'),(76126,76125,'Coriolopsis gallica','species'),(76127,83233,'Nigroporus','genus'),(76128,76127,'Nigroporus vinosus','species'),(76130,76125,'Coriolopsis trogii','species'),(76131,123351,'Malacosteinae','subfamily'),(76132,16728,'Asarum minus','species'),(76133,157,'Treponema sp. I:Q:AT20','species'),(76134,157,'Treponema sp. I:R:AF26','species'),(76135,157,'Treponema sp. I:S:AT39','species'),(76136,157,'Treponema sp. I:T:AT24','species'),(76137,157,'Treponema sp. I:U:Y9','species'),(76138,157,'Treponema sp. I:8:3146','species'),(76139,157,'Treponema sp. III:14:298','species'),(76140,157,'Treponema sp. III:12:335','species'),(76141,157,'Treponema sp. III:12:3143','species'),(76142,76131,'Malacosteus','genus'),(76143,76142,'Malacosteus niger','species'),(76144,62104,'uncultured gamma proteobacterium Clo 74','species'),(76145,47936,'uncultured proteobacterium CMT35P','species'),(76146,163325,'Gloxinia tospovirus','no rank'),(76148,46093,'Limonium mouretii','species'),(76149,4439,'Plumbago zeylanica','species'),(76150,4437,'Psylliostachys','genus'),(76151,76150,'Psylliostachys suworowii','species'),(76152,4437,'Dictyolimon','genus'),(76153,76152,'Dictyolimon macrorrhabdos','species'),(76154,3615,'Triplaris','genus'),(76155,76154,'Triplaris americana','species'),(76156,29278,'Tn917 delivery vector pAJ005','species'),(76157,29278,'Reporter vector p2luc','species'),(76160,1094566,'Pyropia dentata','species'),(76161,1094566,'Pyropia katadae','species'),(76163,71295,'Cadlina luteomarginata','species'),(76164,71297,'Chromodoris quadricolor','species'),(76165,71297,'Chromodoris krohni','species'),(76166,71283,'Diaphorodoris','genus'),(76167,76166,'Diaphorodoris luteocincta','species'),(76168,71369,'Onchidoris bilamellata','species'),(76170,71310,'Hypselodoris elegans','species'),(76172,6515,'Discodoris','genus'),(76173,76172,'Discodoris concinna','species'),(76174,154636,'Triopha','genus'),(76175,76174,'Triopha catalinae','species'),(76176,70849,'Aeolididina','infraorder'),(76177,71300,'Melibe','genus'),(76178,76177,'Melibe leonina','species'),(76181,71487,'Eubranchus sp.','species'),(76182,71487,'Eubranchus exiguus','species'),(76183,71484,'Flabellina pedata','species'),(76184,216312,'Smaragdinella','genus'),(76185,76184,'Smaragdinella sp.','species'),(76186,6499,'Aplysia depilans','species'),(76187,71495,'Limapontia','genus'),(76188,76187,'Limapontia nigra','species'),(76189,447264,'Parnassius glacialis','species'),(76190,447264,'Parnassius stubbendorfii','species'),(76193,7145,'Papilio machaon','species'),(76194,7145,'Papilio polytes','species'),(76195,7145,'Papilio helenus','species'),(76196,7145,'Papilio protenor','species'),(76197,7145,'Papilio macilentus','species'),(76198,7145,'Papilio memnon','species'),(76199,7145,'Papilio bianor','species'),(76200,7145,'Papilio okinawensis','species'),(76201,7145,'Papilio maackii','species'),(76202,7145,'Papilio demoleus','species'),(76203,72256,'Eurema hecabe','species'),(76204,189314,'Graphium','genus'),(76205,76204,'Graphium sarpedon','species'),(76206,76204,'Graphium doson','species'),(76207,213900,'Luehdorfia','genus'),(76208,76207,'Luehdorfia japonica','species'),(76209,76207,'Luehdorfia puziloi','species'),(76210,213900,'Sericinus','genus'),(76211,76210,'Sericinus montela','species'),(76212,40100,'Erynnis','genus'),(76213,76212,'Erynnis montanus','species'),(76214,311092,'Hypolimnas','genus'),(76215,76214,'Hypolimnas bolina','species'),(76216,167177,'Lethe','genus'),(76217,76216,'Lethe diana','species'),(76218,171576,'Nymphalis','genus'),(76219,442324,'Nymphalis xanthomelas','species'),(76222,40100,'Tagiades','genus'),(76223,76222,'Tagiades trebellius','species'),(76227,13036,'Salatura','subgenus'),(76228,76227,'Danaus genutia','species'),(76229,27544,'Curetinae','subfamily'),(76230,76229,'Curetis','genus'),(76231,76230,'Curetis acuta','species'),(76232,40100,'Daimio','genus'),(76233,76232,'Daimio tethys','species'),(76234,304572,'Euploea','genus'),(76235,76234,'Euploea mulciber','species'),(76236,304572,'Idea','genus'),(76237,76236,'Idea leuconoe','species'),(76238,42279,'Libythea','genus'),(76239,76238,'Libythea celtis','species'),(76240,875480,'Tryonia','genus'),(76241,76240,'Tryonia brevissima','species'),(76242,76240,'Tryonia angulata','species'),(76243,76240,'Tryonia clathrata','species'),(76244,76240,'Tryonia elata','species'),(76245,76240,'Tryonia ericae','species'),(76246,76240,'Tryonia imitator','species'),(76247,76240,'Tryonia margae','species'),(76248,76240,'Tryonia protea','species'),(76249,76240,'Tryonia robusta','species'),(76250,76240,'Tryonia rowlandsi','species'),(76251,76240,'Tryonia salina','species'),(76252,76240,'Tryonia variegata','species'),(76253,167180,'Mycalesis','genus'),(76254,76253,'Mycalesis gotama','species'),(76256,189320,'Pachliopta','genus'),(76257,76256,'Pachliopta aristolochiae','species'),(76258,662,'Vibrio rumoiensis','species'),(76259,88875,'Ferribacterium limneticum','species'),(76260,461249,'Schetba','genus'),(76261,76260,'Schetba rufa','species'),(76262,12333,'Rhizobium phage phiU','species'),(76263,6366,'Myxicola','genus'),(76264,76263,'Myxicola infundibulum','species'),(76265,27850,'Mesometridae','family'),(76266,76265,'Mesometra','genus'),(76267,76266,'Mesometra orbicularis','species'),(76268,76265,'Centroderma','genus'),(76269,76268,'Centroderma spinosissima','species'),(76270,76265,'Eltsia','genus'),(76271,76270,'Eltsia stossichianum','species'),(76272,76265,'Wardula','genus'),(76273,76272,'Wardula capitellata','species'),(76275,1827,'Rhodococcus sp. R312','species'),(76276,18794,'Senecio vulgaris','species'),(76277,13326,'Acanthus mollis','species'),(76278,4186,'Aphelandra boyacensis','species'),(76279,4186,'Aphelandra campanensis','species'),(76280,23894,'Crossandra infundibuliformis','species'),(76281,23894,'Crossandra pungens','species'),(76282,23915,'Elytraria imbricata','species'),(76283,216690,'Mendoncia','genus'),(76284,76283,'Mendoncia retusa','species'),(76285,216692,'Stenandrium','genus'),(76286,76285,'Stenandrium pilosulum','species'),(76287,13728,'Thunbergia erecta','species'),(76288,3071,'Chlorella sp. n1a','species'),(76289,48479,'uncultured bacterium A03','species'),(76290,48479,'uncultured bacterium A07','species'),(76291,48479,'uncultured bacterium A09','species'),(76292,48479,'uncultured bacterium A10','species'),(76293,48479,'uncultured bacterium A11','species'),(76294,48479,'uncultured bacterium A12','species'),(76295,48479,'uncultured bacterium A13','species'),(76296,48479,'uncultured bacterium A14','species'),(76297,48479,'uncultured bacterium A19','species'),(76298,48479,'uncultured bacterium A20','species'),(76299,48479,'uncultured bacterium A21','species'),(76300,48479,'uncultured bacterium A22','species'),(76301,48479,'uncultured bacterium A27','species'),(76302,48479,'uncultured bacterium A54','species'),(76303,48479,'uncultured bacterium A57','species'),(76304,48479,'uncultured bacterium A71','species'),(76305,150830,'Roseibium denhamense','species'),(76306,21013,'Mimosa pudica','species'),(76307,73639,'uncultured Nitrosomonas Al-7K','species'),(76308,73639,'uncultured Nitrosomonas Al-8B1','species'),(76309,73639,'uncultured Nitrosomonas Al-8H','species'),(76310,73639,'uncultured Nitrosomonas Al-8N','species'),(76311,73639,'uncultured Nitrosomonas Al-9K3','species'),(76312,35432,'Caulerpa','genus'),(76313,76312,'Caulerpa taxifolia','species'),(76314,76312,'Caulerpa prolifera','species'),(76315,76312,'Caulerpa sertularioides','species'),(76316,76312,'Caulerpa mexicana','species'),(76317,76312,'Caulerpa racemosa','species'),(76318,34451,'Cortinarius atrovirens','species'),(76319,34451,'Cortinarius hercynicus','species'),(76320,40144,'Tricholoma argyraceum','species'),(76321,40144,'Tricholoma batschii','species'),(76322,40144,'Tricholoma equestre','species'),(76323,40144,'Tricholoma nictitans','species'),(76324,40144,'Tricholoma orirubens','species'),(76325,40144,'Tricholoma pseudonictitans','species'),(76326,40144,'Tricholoma scalpturatum','species'),(76327,40144,'Tricholoma sejunctum','species'),(76328,40144,'Tricholoma terreum','species'),(76330,40432,'Daedaleopsis tricolor','species'),(76331,83233,'Megasporoporia','genus'),(76332,1276266,'Megasporia hexagonoides','species'),(76333,90311,'Cerrena consors','species'),(76334,1177,'Nostoc sp. GSV224','species'),(76335,1177,'Nostoc sp. ATCC 53789','species'),(76336,4085,'Nicotiana repanda','species'),(76337,8247,'Thalassoma','genus'),(76338,76337,'Thalassoma bifasciatum','species'),(76339,30870,'Sciaenops','genus'),(76340,76339,'Sciaenops ocellatus','species'),(76341,13804,'Sphagnum angustifolium','species'),(76342,13627,'Cratogeomys neglectus','species'),(76343,143901,'Beet soil-borne mosaic virus','species'),(76344,11138,'Murine hepatitis virus strain 2','no rank'),(76345,73795,'Discodermia dissoluta','species'),(76346,164129,'Margaritella','genus'),(76347,76346,'Margaritella sp.','species'),(76349,60885,'Sympagella','genus'),(76350,76349,'Sympagella nux','species'),(76351,5251,'Ceratobasidium cereale','species'),(76352,634378,'Hesperocyparis macrocarpa','species'),(76353,4186,'Aphelandra dolichantha','species'),(76354,4186,'Aphelandra leonardii','species'),(76355,4188,'Barleria oenotheroides','species'),(76356,4188,'Barleria repens','species'),(76359,216696,'Carlowrightia','genus'),(76360,76359,'Carlowrightia arizonica','species'),(76361,216696,'Dicliptera','genus'),(76362,76361,'Dicliptera resupinata','species'),(76363,216694,'Dyschoriste','genus'),(76364,76363,'Dyschoriste decumbens','species'),(76365,216696,'Henrya','genus'),(76366,76365,'Henrya insularis','species'),(76367,4190,'Justicia caudata','species'),(76368,4190,'Justicia longii','species'),(76369,216696,'Megaskepasma','genus'),(76370,76369,'Megaskepasma erythrochlamys','species'),(76371,216696,'Odontonema','genus'),(76372,76371,'Odontonema tubiforme','species'),(76373,216696,'Pachystachys','genus'),(76374,76373,'Pachystachys lutea','species'),(76375,216696,'Peristrophe','genus'),(76376,76375,'Peristrophe hyssopifolia','species'),(76377,216696,'Pseuderanthemum','genus'),(76378,76377,'Pseuderanthemum alatum','species'),(76379,216696,'Razisea','genus'),(76380,76379,'Razisea spicata','species'),(76381,13659,'Ruellia californica','species'),(76382,216696,'Stenostephanus','genus'),(76383,76382,'Stenostephanus silvaticus','species'),(76384,216696,'Tetramerium','genus'),(76385,76384,'Tetramerium nervosum','species'),(76386,59875,'Pelargonium anceps subsp. geniculatum','subspecies'),(76387,49794,'Argyrolobium harveyanum','species'),(76388,49794,'Argyrolobium marginatum','species'),(76389,49794,'Argyrolobium uniflorum','species'),(76390,20400,'Astragalus sparsus','species'),(76391,38411,'Cladrastis sinensis','species'),(76392,163720,'Hovea','genus'),(76393,76392,'Hovea elliptica','species'),(76394,163724,'Lotononis','genus'),(76395,76394,'Lotononis galpinii','species'),(76396,3894,'Sesbania sesban','species'),(76397,3896,'Sophora macrocarpa','species'),(76398,3896,'Sophora prostrata','species'),(76399,47097,'Tephrosia grandiflora','species'),(76400,642,'Aeromonas sp. RC278','species'),(76401,76266,'Mesometra brachycoelia','species'),(76402,163729,'Melolobium','genus'),(76403,76402,'Melolobium microphyllum','species'),(76404,76402,'Melolobium obcordatum','species'),(76405,4852,'Cunninghamella echinulata','species'),(76406,76405,'Cunninghamella echinulata var. echinulata','varietas'),(76407,986144,'Abildgaardia','genus'),(76408,76407,'Abildgaardia ovata','species'),(76409,986142,'Actinoscirpus','genus'),(76410,76409,'Actinoscirpus grossus','species'),(76411,986145,'Ascolepis','genus'),(76412,76411,'Ascolepis capensis','species'),(76413,76411,'Ascolepis protea','species'),(76414,986153,'Becquerelia','genus'),(76415,76414,'Becquerelia cymosa','species'),(76416,986142,'Bolboschoenus','genus'),(76417,76416,'Bolboschoenus maritimus','species'),(76418,76416,'Bolboschoenus nobilis','species'),(76419,986144,'Bulbostylis','genus'),(76420,76419,'Bulbostylis atrosanguinea','species'),(76421,76419,'Bulbostylis hispidula','species'),(76422,13398,'Carex conferta','species'),(76423,13398,'Carex echinochloe','species'),(76424,13398,'Carex monostachya','species'),(76425,986147,'Caustis','genus'),(76426,76425,'Caustis dioica','species'),(76427,986150,'Coleochloa','genus'),(76428,76427,'Coleochloa abyssinica','species'),(76430,4610,'Cyperus involucratus','species'),(76431,4610,'Cyperus kersteinii','species'),(76432,4610,'Cyperus laevigatus','species'),(76433,4610,'Cyperus longus','species'),(76434,4610,'Cyperus papyrus','species'),(76435,4610,'Cyperus rigidifolius','species'),(76436,46324,'Eleocharis atropurpurea','species'),(76437,46324,'Eleocharis marginulata','species'),(76438,46326,'Eriophorum vaginatum','species'),(76439,986145,'Ficinia','genus'),(76440,76439,'Ficinia gracilis','species'),(76441,76439,'Ficinia striata','species'),(76442,986144,'Fimbristylis','genus'),(76443,76442,'Fimbristylis complanata','species'),(76444,76442,'Fimbristylis dichotoma','species'),(76445,986142,'Fuirena','genus'),(76446,76445,'Fuirena ciliaris','species'),(76447,76445,'Fuirena welwitschii','species'),(76448,46328,'Gahnia javanica','species'),(76449,986145,'Hellmuthia','genus'),(76450,76449,'Hellmuthia membranacea','species'),(76451,986138,'Hypolytrum','genus'),(76452,76451,'Hypolytrum bullatum','species'),(76453,76451,'Hypolytrum nemorum','species'),(76454,986145,'Isolepis','genus'),(76455,76454,'Isolepis cernua','species'),(76456,76454,'Isolepis costata','species'),(76457,76454,'Isolepis fluitans','species'),(76458,76454,'Isolepis graminoides','species'),(76459,76454,'Isolepis nodosa','species'),(76460,76454,'Isolepis setacea','species'),(76461,986145,'Kyllinga','genus'),(76462,76461,'Kyllinga appendiculata','species'),(76463,76461,'Kyllinga bulbosa','species'),(76464,986145,'Kyllingiella','genus'),(76465,76464,'Kyllingiella polyphylla','species'),(76466,26019,'Lachnocaulon','genus'),(76467,76466,'Lachnocaulon anceps','species'),(76468,986139,'Lepironia','genus'),(76469,76468,'Lepironia articulata','species'),(76470,986145,'Lipocarpha','genus'),(76471,76470,'Lipocarpha microcephala','species'),(76472,76470,'Lipocarpha nana','species'),(76473,986138,'Mapania','genus'),(76474,76473,'Mapania cuspidata','species'),(76475,76473,'Mapania meditensis','species'),(76476,986147,'Mesomelaena','genus'),(76477,76476,'Mesomelaena pseudostygia','species'),(76478,76476,'Mesomelaena tetragona','species'),(76479,986144,'Nemum','genus'),(76480,76479,'Nemum spadiceum','species'),(76481,986147,'Oreobolus','genus'),(76482,76481,'Oreobolus kuekenthalii','species'),(76483,986145,'Oxycaryum','genus'),(76484,76483,'Oxycaryum cubense','species'),(76485,89583,'Gluconacetobacter sp. ITDI2.1','species'),(76486,434,'Acetobacter sp. PA2.2','species'),(76487,29278,'Cloning vector pCSOS-3','species'),(76488,29278,'Cloning vector pCSOS-72','species'),(76489,1485,'Clostridium acetireducens','species'),(76490,173087,'Human papillomavirus type JC9710','species'),(76491,95186,'Pseudoplusia','genus'),(76492,76491,'Pseudoplusia includens','species'),(76493,27412,'Lampropidae','family'),(76494,76493,'Hemilamprops','genus'),(76495,76494,'Hemilamprops californicus','species'),(76496,986145,'Pycreus','genus'),(76497,76496,'Pycreus flavescens','species'),(76498,76496,'Pycreus nuerensis','species'),(76499,46332,'Rhynchospora nervosa','species'),(76500,986142,'Schoenoplectus','genus'),(76501,380900,'Schoenoplectiella articulata','species'),(76502,76500,'Schoenoplectus lacustris','species'),(76504,76500,'Schoenoplectus junceus','species'),(76505,986147,'Schoenus','genus'),(76506,76505,'Schoenus nigricans','species'),(76507,986145,'Scirpoides','genus'),(76508,76507,'Scirpoides holoschoenus','species'),(76509,46334,'Scirpus polystachyus','species'),(76510,986152,'Scleria','genus'),(76511,76510,'Scleria distans','species'),(76512,76510,'Scleria foliosa','species'),(76513,76510,'Scleria terrestris','species'),(76514,986141,'Trichophorum','genus'),(76515,76514,'Trichophorum cespitosum','species'),(76516,76514,'Trichophorum clintonii','species'),(76517,194,'Campylobacter hominis','species'),(76518,953,'Wolbachia endosymbiont of Trichogramma bourarachae','species'),(76519,29278,'Plasposon pTnMod-OCm','species'),(76520,29278,'Plasposon pTnMod-OCm\'','species'),(76521,29278,'Plasposon pTnMod-OGm','species'),(76522,29278,'Plasposon pTnMod-OKm','species'),(76523,29278,'Plasposon pTnMod-OKm\'','species'),(76524,29278,'Plasposon pTnMod-SmO','species'),(76525,29278,'Plasposon pTnMod-OTc','species'),(76526,29278,'Plasposon pTnMod-OTc\'','species'),(76527,29278,'Plasposon pTnMod-OTp\'','species'),(76528,29278,'Plasposon pTnMod-CmOTc','species'),(76529,29278,'Plasposon pTnMod-Cm\'OTc','species'),(76530,29278,'Plasposon pTnMod-RCm','species'),(76531,29278,'Plasposon pTnMod-RKm\'','species'),(76532,29278,'Plasposon pTnMod-RTp\'','species'),(76533,29278,'Plasposon pTnMod-STp\'','species'),(76534,29278,'Cloning vector p34S-Cm','species'),(76535,29278,'Cloning vector p34S-Gm','species'),(76536,29278,'Cloning vector p34S-Km','species'),(76537,29278,'Cloning vector p34S-Sm','species'),(76538,29278,'Cloning vector p34S-Tc','species'),(76539,29278,'Cloning vector p34S-Tp','species'),(76540,60807,'Distichus','genus'),(76542,60810,'Dyschiriodes','genus'),(76543,76542,'Dyschiriodes subcylindricus','species'),(76544,60808,'Scarites buparius','species'),(76545,60808,'Scarites eurytus','species'),(76546,60808,'Scarites laevigatus','species'),(76547,60808,'Scarites occidentalis','species'),(76548,60808,'Scarites terricola','species'),(76549,60808,'Scarites hespericus','species'),(76550,76540,'Distichus planus','species'),(76551,29278,'Retrotransposon vector pVLBAG','species'),(76552,29278,'Retrotransposon vector pVLIBAG','species'),(76553,29278,'Retrotransposon vector pVLSAIBAG','species'),(76554,73639,'uncultured Nitrosomonas B1','species'),(76555,73639,'uncultured Nitrosomonas C1','species'),(76556,73639,'uncultured Nitrosomonas c10','species'),(76557,73639,'uncultured Nitrosomonas C12','species'),(76558,73639,'uncultured Nitrosomonas C2','species'),(76559,73639,'uncultured Nitrosomonas C3','species'),(76560,73639,'uncultured Nitrosomonas C5','species'),(76561,73639,'uncultured Nitrosomonas E2','species'),(76562,73639,'uncultured Nitrosomonas E5','species'),(76563,73639,'uncultured Nitrosomonas E6','species'),(76564,73639,'uncultured Nitrosomonas E7','species'),(76565,73639,'uncultured Nitrosomonas E8','species'),(76566,73639,'uncultured Nitrosomonas E9','species'),(76567,291027,'Pepper yellow vein virus','species'),(76568,37098,'Isochrysis sp. SAG 927-2','species'),(76569,3071,'Chlorella sp. Esh','species'),(76570,4381,'Brighamia','genus'),(76571,76570,'Brighamia insignis','species'),(76572,4381,'Centropogon','genus'),(76573,76572,'Centropogon gutierrezii','species'),(76574,138109,'Cyanea coriacea','species'),(76575,4381,'Delissea','genus'),(76576,76575,'Delissea rhytidosperma','species'),(76577,4382,'Lobelia boninensis','species'),(76578,4382,'Lobelia cardinalis','species'),(76579,4382,'Lobelia nicotianifolia','species'),(76580,4381,'Pratia','genus'),(76581,76580,'Pratia borneensis','species'),(76582,13687,'Sphingomonas sp. CB3','species'),(76583,694005,'Puffinosis coronavirus','no rank'),(76584,6384,'Aulodrilus','genus'),(76585,76584,'Aulodrilus pluriseta','species'),(76586,6384,'Limnodrilus','genus'),(76587,76586,'Limnodrilus hoffmeisteri','species'),(76588,522,'Acidiphilium acidophilum','species'),(76590,28875,'Swine rotavirus strain S8','no rank'),(76591,161240,'Human rotavirus strain L5','no rank'),(76592,161240,'Human rotavirus strain RJ25','no rank'),(76593,75335,'Acrossocheilus paradoxus','species'),(76594,104264,'Cellulophaga baltica','species'),(76595,104264,'Cellulophaga fucicola','species'),(76596,46133,'Orbulina sp. \'isolate A465\'','species'),(76597,46133,'Orbulina sp. \'isolate A495\'','species'),(76598,46133,'Orbulina sp. \'isolate V17\'','species'),(76599,46133,'Orbulina sp. \'isolate V24\'','species'),(76600,46133,'Orbulina sp. \'isolate V33\'','species'),(76601,46133,'Orbulina sp. \'isolate SD78\'','species'),(76602,46133,'Orbulina sp. \'isolate SD79\'','species'),(76603,46133,'Orbulina sp. \'isolate AG19\'','species'),(76604,46133,'Orbulina sp. \'isolate A24\'','species'),(76605,46133,'Orbulina sp. \'isolate AG42\'','species'),(76606,46133,'Orbulina sp. \'isolate A29\'','species'),(76607,46133,'Orbulina sp. \'isolate AG102\'','species'),(76608,46133,'Orbulina sp. \'isolate A136\'','species'),(76609,46133,'Orbulina sp. \'isolate A202\'','species'),(76610,46133,'Orbulina sp. \'isolate A229\'','species'),(76611,46133,'Orbulina sp. \'isolate A292\'','species'),(76612,46133,'Orbulina sp. \'isolate A325\'','species'),(76613,46133,'Orbulina sp. \'isolate A327\'','species'),(76614,46133,'Orbulina sp. \'isolate A492\'','species'),(76615,46133,'Orbulina sp. \'isolate B257\'','species'),(76616,46133,'Orbulina sp. \'isolate B250\'','species'),(76617,46133,'Orbulina sp. \'isolate A379\'','species'),(76618,46133,'Orbulina sp. \'isolate A438\'','species'),(76619,46133,'Orbulina sp. \'isolate GH2\'','species'),(76620,46133,'Orbulina sp. \'isolate A47\'','species'),(76621,46133,'Orbulina sp. \'isolate A69\'','species'),(76622,46133,'Orbulina sp. \'isolate AG103\'','species'),(76623,46133,'Orbulina sp. \'isolate A102\'','species'),(76624,46133,'Orbulina sp. \'isolate A293\'','species'),(76625,46133,'Orbulina sp. \'isolate A333\'','species'),(76626,46133,'Orbulina sp. \'isolate A399\'','species'),(76627,46133,'Orbulina sp. \'isolate A440\'','species'),(76628,46133,'Orbulina sp. \'isolate A463\'','species'),(76629,2093,'Mycoplasma gallopavonis','species'),(76630,2093,'Mycoplasma iners','species'),(76631,46123,'Abiotrophia sp.','species'),(76632,186822,'Thermobacillus','genus'),(76633,76632,'Thermobacillus xylanilyticus','species'),(76634,85023,'Mycetocola','genus'),(76635,76634,'Mycetocola tolaasinivorans','species'),(76636,76634,'Mycetocola saprophilus','species'),(76637,76634,'Mycetocola lacteus','species'),(76638,45778,'Expression vector pYZ41N','species'),(76639,45778,'Expression vector pYZ81N','species'),(76640,56769,'uncultured actinomycete B7','species'),(76641,51964,'Abronia','genus'),(76642,76641,'Abronia anzuetoi','species'),(76643,76641,'Abronia aurita','species'),(76644,76641,'Abronia campbelli','species'),(76645,76641,'Abronia fimbriata','species'),(76646,76641,'Abronia frosti','species'),(76647,76641,'Abronia lythrochila','species'),(76648,76641,'Abronia matudai','species'),(76649,76641,'Abronia mixteca','species'),(76650,76641,'Abronia ornelasi','species'),(76651,51964,'Barisia','genus'),(76652,76651,'Barisia imbricata','species'),(76653,51964,'Gerrhonotus','genus'),(76654,76653,'Gerrhonotus liocephalus','species'),(76655,51964,'Mesaspis','genus'),(76656,76655,'Mesaspis gadovii','species'),(76657,5178,'Dermateaceae','family'),(76658,76657,'Pyrenopeziza','genus'),(76659,76658,'Pyrenopeziza brassicae','species'),(76660,29278,'Cloning vector pFACHOP','species'),(76661,29278,'Cloning vector pMUTcJUN','species'),(76662,29278,'Cloning vector pMUT-CREB','species'),(76663,29278,'Cloning vector pMUT-Elk','species'),(76664,29278,'Cloning vector pESC-URA','species'),(76665,29278,'Cloning vector pESC-TRP','species'),(76666,29278,'Cloning vector pESC-LEU','species'),(76667,29278,'Cloning vector pESC-HIS','species'),(76670,4244,'Argyroxiphium grayanum','species'),(76671,4244,'Argyroxiphium kauense','species'),(76672,4244,'Argyroxiphium sandwicense','species'),(76673,76672,'Argyroxiphium sandwicense subsp. macrocephalum','subspecies'),(76674,76672,'Argyroxiphium sandwicense subsp. sandwicense','subspecies'),(76675,4248,'Dubautia ciliolata','species'),(76676,76675,'Dubautia ciliolata subsp. ciliolata','subspecies'),(76677,76675,'Dubautia ciliolata subsp. glutinosa','subspecies'),(76678,4248,'Dubautia herbstobatae','species'),(76679,4248,'Dubautia imbricata','species'),(76680,76679,'Dubautia imbricata subsp. imbricata','subspecies'),(76681,4248,'Dubautia knudsenii','species'),(76682,76681,'Dubautia knudsenii subsp. filiformis','subspecies'),(76683,76681,'Dubautia knudsenii subsp. knudsenii','subspecies'),(76684,76681,'Dubautia knudsenii subsp. nagatae','subspecies'),(76685,4248,'Dubautia laevigata','species'),(76686,4248,'Dubautia latifolia','species'),(76687,4248,'Dubautia laxa','species'),(76688,76687,'Dubautia laxa subsp. hirsuta','subspecies'),(76689,76687,'Dubautia laxa subsp. laxa','subspecies'),(76690,4248,'Dubautia linearis','species'),(76691,76690,'Dubautia linearis subsp. hillebrandii','subspecies'),(76692,76690,'Dubautia linearis subsp. linearis','subspecies'),(76693,4248,'Dubautia microcephala','species'),(76694,4248,'Dubautia paleata','species'),(76695,4248,'Dubautia pauciflorula','species'),(76696,4248,'Dubautia plantaginea','species'),(76697,76696,'Dubautia plantaginea subsp. humilis','subspecies'),(76698,76696,'Dubautia plantaginea subsp. plantaginea','subspecies'),(76699,4248,'Dubautia platyphylla','species'),(76700,4248,'Dubautia raillardioides','species'),(76701,4248,'Dubautia reticulata','species'),(76702,4248,'Dubautia scabra','species'),(76703,76702,'Dubautia scabra subsp. leiophylla','subspecies'),(76704,76702,'Dubautia scabra subsp. scabra','subspecies'),(76705,4248,'Dubautia sherffiana','species'),(76706,166919,'Anisocarpus madioides','species'),(76707,4262,'Wilkesia hobdyi','species'),(76708,163735,'Kennedia','genus'),(76709,76708,'Kennedia rubicunda','species'),(76710,3536,'Abronia','genus'),(76711,44043,'Zaprionus verruca','species'),(76712,44045,'Zaprionus indianus','species'),(76713,31346,'Bangia sp.','species'),(76714,222866,'Glandularia x hybrida','species'),(76715,37467,'Pisolithus sp. LJ07','species'),(76716,37467,'Pisolithus sp. WM01','species'),(76717,71112,'Lontra canadensis','species'),(76718,71112,'Lontra felina','species'),(76720,9658,'Martes pennanti','species'),(76721,169417,'Aonyx','genus'),(76722,76721,'Aonyx capensis','species'),(76723,37914,'Dietzia sp. MBIC1537','species'),(76724,37914,'Dietzia sp. Y3','species'),(76725,1873,'Micromonospora violacea','species'),(76726,1847,'Pseudonocardia hydrocarbonoxydans','species'),(76727,1827,'Rhodococcus australis','species'),(76728,1883,'Streptomyces vitaminophilus','species'),(76729,1883,'Streptomyces syringium','species'),(76731,93681,'Roseateles depolymerans','species'),(76733,34072,'Variovorax sp. WFF52','species'),(76734,45359,'Pseudomonas sp. 35L','species'),(76735,68287,'Mesorhizobium sp. HAMBI 1487','species'),(76736,68287,'Mesorhizobium sp. DWO366','species'),(76737,68287,'Mesorhizobium sp. BR3804','species'),(76738,68287,'Mesorhizobium sp. INPA78B','species'),(76739,68287,'Mesorhizobium sp. HAMBI 260','species'),(76740,68287,'Mesorhizobium sp. DUS466','species'),(76741,379,'Rhizobium sp. BR6001','species'),(76742,28105,'Sinorhizobium sp. HAMBI 1394','species'),(76743,28105,'Sinorhizobium sp. BR827','species'),(76744,28105,'Sinorhizobium sp. M6','species'),(76745,28105,'Sinorhizobium arboris','species'),(76747,28105,'Sinorhizobium kostiense','species'),(76749,28105,'Sinorhizobium sp. DWO607','species'),(76750,28105,'Sinorhizobium sp. BR4007','species'),(76751,28105,'Sinorhizobium sp. HAMBI 1478','species'),(76752,28105,'Sinorhizobium sp. HAMBI 1480','species'),(76753,28105,'Sinorhizobium sp. HAMBI 1499','species'),(76754,28105,'Sinorhizobium sp. HAMBI 1393','species'),(76756,1865,'Actinoplanes capillaceus','species'),(76758,136843,'Pseudomonas orientalis','species'),(76759,136845,'Pseudomonas monteilii','species'),(76760,136843,'Pseudomonas rhodesiae','species'),(76761,136843,'Pseudomonas veronii','species'),(76762,651740,'Pseudomonas cedrina subsp. cedrina','subspecies'),(76763,1854,'Frankia sp. TqI15','species'),(76764,1854,'Frankia sp. ChI5','species'),(76765,1854,'Frankia sp. Ds12B','species'),(76766,1854,'Frankia sp. ReI6','species'),(76767,1854,'Frankia sp. TtI1','species'),(76768,29616,'Stegnogramma','genus'),(76769,76768,'Stegnogramma pozoi','species'),(76770,28568,'Trichocoma','genus'),(76771,76770,'Trichocoma paradoxa','species'),(76772,1141637,'Callospermophilus lateralis','species'),(76773,55193,'Malassezia globosa','species'),(76774,55193,'Malassezia obtusa','species'),(76775,55193,'Malassezia restricta','species'),(76776,55193,'Malassezia slooffiae','species'),(76777,55193,'Malassezia sympodialis','species'),(76779,73795,'Discodermia polydiscus','species'),(76780,49966,'Tetillidae','family'),(76781,76780,'Cinachyrella','genus'),(76782,76781,'Cinachyrella cf. schulzei','species'),(76783,5296,'Puccinia carthami','species'),(76784,45119,'Clionaidae','family'),(76785,76784,'Cliona','genus'),(76786,76785,'Cliona viridis','species'),(76787,42902,'Bachelotia','genus'),(76788,76787,'Bachelotia antillarum','species'),(76790,42902,'Asterocladon','genus'),(76791,76790,'Asterocladon lobatum','species'),(76796,31339,'Desmarestia chordalis','species'),(76797,630280,'Coryphaenoides','genus'),(76798,76797,'Coryphaenoides armatus','species'),(76799,272242,'Anisopteromalus','genus'),(76800,76799,'Anisopteromalus calandrae','species'),(76802,366648,'Xanthomonas fuscans subsp. aurantifolii','subspecies'),(76803,76804,'Arteriviridae','family'),(76804,35278,'Nidovirales','order'),(76806,7520,'Chrysopa','genus'),(76807,76806,'Chrysopa oculata','species'),(76812,7521,'Chrysoperla adamsi','species'),(76813,7521,'Chrysoperla sp. \'adamsi-K\'','species'),(76814,7521,'Chrysoperla downesi','species'),(76816,7521,'Chrysoperla sp. \'downesi-K\'','species'),(76817,7521,'Chrysoperla sp. \'downesi-2\'','species'),(76818,7521,'Chrysoperla harrisii','species'),(76819,7521,'Chrysoperla johnsoni','species'),(76820,7521,'Chrysoperla lucasina','species'),(76821,7521,'Chrysoperla mediterranea','species'),(76822,7521,'Chrysoperla sp. \'motorboat-K\'','species'),(76823,7521,'Chrysoperla rufilabris','species'),(76824,41292,'proteobacterium DGGT1','species'),(76825,15488,'Ehrharta dura','species'),(76826,138,'Borrelia sp. 5MT','species'),(76827,138,'Borrelia sp. 10MT','species'),(76828,2870,'Ascoseirales','order'),(76829,76828,'Ascoseira','genus'),(76830,76829,'Ascoseira mirabilis','species'),(76831,49546,'Myroides','genus'),(76832,76831,'Myroides odoratimimus','species'),(76833,2049,'Actinobaculum','genus'),(76834,49442,'Rhinolophus arcuatus','species'),(76835,49442,'Rhinolophus euryotis','species'),(76836,49442,'Rhinolophus megaphyllus','species'),(76837,49442,'Rhinolophus philippinensis','species'),(76838,30304,'Doliolida','order'),(76839,76838,'Doliolidae','family'),(76840,76839,'Doliolum','genus'),(76841,76840,'Doliolum nationalis','species'),(76842,30304,'Pyrosomata','order'),(76843,76842,'Pyrosomatidae','family'),(76844,76843,'Pyrosoma','genus'),(76845,76844,'Pyrosoma atlanticum','species'),(76846,13687,'Sphingomonas sp. MK329','species'),(76847,13687,'Sphingomonas sp. MK331','species'),(76848,13687,'Sphingomonas roseiflava','species'),(76849,13687,'Sphingomonas sp. MK346','species'),(76850,13687,'Sphingomonas sp. MK347','species'),(76851,13687,'Sphingomonas sp. MK355','species'),(76852,13687,'Sphingomonas sp. OSG-47','species'),(76853,648800,'Solibacillus silvestris','species'),(76854,22,'Shewanella massilia','species'),(76855,1854,'Frankia sp. DtI2','species'),(76856,851,'Fusobacterium nucleatum subsp. nucleatum','subspecies'),(76857,851,'Fusobacterium nucleatum subsp. polymorphum','subspecies'),(76858,851,'Fusobacterium nucleatum subsp. fusiforme','subspecies'),(76859,851,'Fusobacterium nucleatum subsp. animalis','subspecies'),(76860,671232,'Streptococcus constellatus','species'),(76861,1707,'Cellulomonas persica','species'),(76862,1707,'Cellulomonas iranensis','species'),(76863,49928,'soil bacterium C1CL','species'),(76864,1827,'Rhodococcus sp. NO1-1','species'),(76865,1034938,'Candidatus Maribeggiatoa vulgaris','species'),(76867,34453,'Hebeloma cylindrosporum','species'),(76868,286,'Pseudomonas sp. PH1','species'),(76869,303,'Pseudomonas putida GB-1','no rank'),(76870,286,'Pseudomonas sp. NAP-3-1','species'),(76871,662,'Vibrio sp. NAP-4','species'),(76872,980085,'Boechera','genus'),(76874,46225,'Moraxella sp. CK-1','species'),(76875,12269,'Broad bean wilt virus 2','species'),(76876,29278,'Cloning vector pKS145','species'),(76877,270,'Thermus sp. A4','species'),(76878,933,'Thiomicrospira sp. L-12','species'),(76880,5598,'Alternaria lini','species'),(76881,73504,'Cladobotryum asterophorum','species'),(76883,5130,'Hypomyces odoratus','species'),(76884,33882,'Microbacterium kitamiense','species'),(76885,286,'Pseudomonas sp. K-62','species'),(76886,2267,'Caldivirga','genus'),(76887,76886,'Caldivirga maquilingensis','species'),(76888,29278,'Cloning vector pSFI','species'),(76890,76892,'Asticcacaulis','genus'),(76891,76890,'Asticcacaulis biprosthecium','species'),(76892,204458,'Caulobacteraceae','family'),(76893,6979,'Blaberinae','subfamily'),(76894,6979,'Pycnoscelinae','subfamily'),(76895,6979,'Panchlorinae','subfamily'),(76896,6979,'Oxyhaloinae','subfamily'),(76898,77099,'Catara','genus'),(76899,76898,'Catara rugosicollis','species'),(76900,77101,'Ergaula','genus'),(76901,76900,'Ergaula capucina','species'),(76902,303182,'Schultesia','genus'),(76903,31388,'Caloglossa leprieurii','species'),(76904,31388,'Caloglossa apomeiotica','species'),(76905,31388,'Caloglossa continua','species'),(76906,31388,'Caloglossa monosticha','species'),(76907,31388,'Caloglossa ogasawaraensis','species'),(76908,9307,'Macropus eugenii x Wallabia bicolor','species'),(76909,163486,'Samanea','genus'),(76910,76909,'Samanea saman','species'),(76911,291027,'Watermelon geminivirus','species'),(76912,4577,'Zea mays subsp. parviglumis','subspecies'),(76913,8112,'Cirrhitoidea','superfamily'),(76914,76913,'Cirrhitidae','family'),(76915,76914,'Cirrhitus','genus'),(76916,490290,'Notocirrhitus splendens','species'),(76917,76913,'Cheilodactylidae','family'),(76918,76917,'Acantholatris','genus'),(76919,76918,'Acantholatris monodactylus','species'),(76920,76917,'Cheilodactylus','genus'),(76921,76920,'Cheilodactylus gibbosus','species'),(76922,76917,'Chirodactylus','genus'),(76923,76922,'Chirodactylus brachydactylus','species'),(76924,76917,'Dactylophora','genus'),(76925,76924,'Dactylophora nigricans','species'),(76926,76917,'Nemadactylus','genus'),(76927,76926,'Nemadactylus bergi','species'),(76928,76918,'Acantholatris gayi','species'),(76929,76920,'Cheilodactylus spectabilis','species'),(76930,76926,'Nemadactylus douglasii','species'),(76931,76926,'Nemadactylus macropterus','species'),(76932,76926,'Nemadactylus valenciennesi','species'),(76933,329380,'Enterobacteria phage Ac3','species'),(76934,2023,'Thermoactinomyces sp. E79','species'),(76935,1386,'Bacillus agaradhaerens','species'),(76936,209,'Helicobacter typhlonius','species'),(76937,184431,'Coprinopsis echinospora','species'),(76938,184431,'Coprinopsis nivea','species'),(76939,184429,'Parasola plicatilis','species'),(76940,184431,'Coprinopsis strossmayeri','species'),(76943,32008,'Burkholderia sp. TSN101','species'),(76944,58840,'alpha proteobacterium ISHR1','species'),(76945,7292,'costata group','species group'),(76946,76945,'Chymomyza costata','species'),(76947,165695,'Sphingobium herbicidovorans','species'),(76948,23513,'Adenandra','genus'),(76949,76948,'Adenandra uniflora','species'),(76950,23513,'Atalantia','genus'),(76951,76950,'Atalantia ceylanica','species'),(76952,23513,'Chloroxylon','genus'),(76953,76952,'Chloroxylon faho','species'),(76954,23513,'Choisya','genus'),(76955,76954,'Choisya mollis','species'),(76956,23513,'Chorilaena','genus'),(76957,76956,'Chorilaena quercifolia','species'),(76958,23513,'Clausena','genus'),(76959,76958,'Clausena excavata','species'),(76960,67919,'Correa pulchella','species'),(76961,68539,'Diplolaena dampieri','species'),(76963,2706,'Citrus glauca','species'),(76964,549428,'Philotheca brevifolia','species'),(76966,2706,'Citrus japonica','species'),(76967,68543,'Glycosmis pentaphylla','species'),(76969,23513,'Luvunga','genus'),(76970,67937,'Zanthoxylum sp. Chase 1348','species'),(76971,23513,'Sarcomelicope','genus'),(76972,76971,'Sarcomelicope simplicifolia','species'),(76973,23513,'Severinia','genus'),(76974,76973,'Severinia buxifolia','species'),(76975,23513,'Skimmia','genus'),(76976,76975,'Skimmia anquetilia','species'),(76977,68555,'Spathelia excelsa','species'),(76978,165696,'Novosphingobium rosa','species'),(76979,357,'Agrobacterium agile','species'),(76980,152180,'Ahrensia kielensis','species'),(76981,286,'Pseudomonas sp. \'TAC II 18\'','species'),(76982,7456,'Polistes saggittarius','species'),(76984,7455,'Polistini','tribe'),(76985,40312,'Belonogaster','genus'),(76986,76985,'Belonogaster petiolata','species'),(76987,50638,'Eumenes','genus'),(76988,76987,'Eumenes coarctatus','species'),(76989,50638,'Ancistrocerus','genus'),(76990,76989,'Ancistrocerus nigricornis','species'),(76991,76989,'Ancistrocerus oviventris','species'),(76992,7455,'Epiponini','tribe'),(76993,7439,'Provespa','genus'),(76994,76993,'Provespa nocturna','species'),(76995,76987,'Eumenes sp.','species'),(76996,7438,'Stenogastrinae','subfamily'),(76997,76996,'Parischnogaster','genus'),(76998,76997,'Parischnogaster mellyi','species'),(76999,76996,'Liostenogaster','genus'),(77000,76999,'Liostenogaster vechti','species'),(77001,76996,'Eustenogaster','genus'),(77002,77001,'Eustenogaster fraterna','species'),(77003,23513,'Phebalium','genus'),(77004,77003,'Phebalium woombye','species'),(77005,23513,'Dictamnus','genus'),(77006,77005,'Dictamnus sp. M.W.Chase-1820K','species'),(77007,61593,'Thiorhodovibrio winogradskyi','species'),(77008,238783,'Pseudorhodobacter ferrugineus','species'),(77009,4513,'Hordeum vulgare subsp. spontaneum','subspecies'),(77013,2706,'Fortunella australis','species'),(77014,23513,'Melicope','genus'),(77015,77014,'Melicope ternata','species'),(77016,23513,'Pilocarpus','genus'),(77017,77016,'Pilocarpus pennatifolius','species'),(77018,23513,'Ptaeroxylon','genus'),(77019,77018,'Ptaeroxylon obliquum','species'),(77020,55193,'Malassezia pachydermatis','species'),(77021,1162,'Cylindrospermopsis','genus'),(77022,77021,'Cylindrospermopsis raciborskii','species'),(77025,967,'Spirillum pleomorphum','species'),(77027,4415,'Nuphar polysepala','species'),(77028,89471,'Physalis severe mottle virus','no rank'),(77029,82162,'Phaeothamniales','order'),(77030,1047,'Chromatium sp. HMD001','species'),(77031,77029,'Phaeothamniaceae','family'),(77032,29407,'Rhodoplanes sp. HMD01017','species'),(77033,77031,'Phaeothamnion','genus'),(77034,77033,'Phaeothamnion confervicola','species'),(77035,23513,'Limonia','genus'),(77036,953,'Wolbachia endosymbiont of Trichopria drosophilae','species'),(77037,953,'Wolbachia endosymbiont of Muscidifurax uniraptor','species'),(77038,953,'Wolbachia endosymbiont of Drosophila simulans','species'),(77039,953,'Wolbachia endosymbiont of Armadillidium vulgare','species'),(77040,29278,'Cloning vector pGEX-PUC-3T','species'),(77041,12429,'Stealth virus 4','species'),(77042,12429,'Stealth virus 5','species'),(77043,37990,'Rosellinia','genus'),(77044,77043,'Rosellinia necatrix','species'),(77045,37991,'Xylaria sp. PF1022','species'),(77046,37991,'Xylaria polymorpha','species'),(77047,29278,'Cloning vector pCMV-scriptEX','species'),(77048,196894,'Methanobacterium phage psiM2','species'),(77049,163725,'Vatairea','genus'),(77050,77049,'Vatairea macrocarpa','species'),(77051,8002,'Eigenmanniidae','family'),(77052,23513,'Pleiospermium','genus'),(77053,77052,'Pleiospermium alatum','species'),(77054,5873,'Theileria lestoquardi','species'),(77055,72452,'Dovyalis caffra','species'),(77056,238070,'Idesia','genus'),(77057,77056,'Idesia polycarpa','species'),(77058,238070,'Azara','genus'),(77059,77058,'Azara integrifolia','species'),(77060,77058,'Azara serrata','species'),(77061,40685,'Salix dasyclados','species'),(77062,40685,'Salix exigua','species'),(77063,40685,'Salix fragilis','species'),(77064,40685,'Salix herbacea','species'),(77065,40685,'Salix purpurea','species'),(77066,40685,'Salix retusa','species'),(77067,40685,'Salix serpyllifolia','species'),(77068,40685,'Salix schwerinii','species'),(77069,40685,'Salix triandra','species'),(77070,3689,'Populus lasiocarpa','species'),(77071,3499,'Cecropia','genus'),(77072,77071,'Cecropia palmata','species'),(77073,41868,'Martynia','genus'),(77074,77073,'Martynia annua','species'),(77075,216696,'Poikilacanthus','genus'),(77076,77075,'Poikilacanthus macranthus','species'),(77082,63627,'Trichonympha magna','species'),(77083,181550,'Pseudotrypanosoma','genus'),(77084,77083,'Pseudotrypanosoma giganteum','species'),(77085,104029,'Cryptotermes dudleyi symbiont 77085','species'),(77086,104029,'Cryptotermes brevis symbiont 77086','species'),(77087,104029,'Cryptotermes brevis symbiont 77087','species'),(77088,104029,'Cryptotermes brevis symbiont 77088','species'),(77089,104029,'Cryptotermes brevis symbiont 77089','species'),(77090,104029,'Porotermes symbiont 77090','species'),(77091,104029,'Porotermes symbiont 77091','species'),(77094,2383,'Epulopiscium fishelsoni','species'),(77095,838,'Prevotella bryantii','species'),(77097,2745,'Halomonas aquamarina','species'),(77098,2745,'Halomonas pacifica','species'),(77099,6974,'Blattinae','subfamily'),(77100,6974,'unclassified Blattidae','no rank'),(77101,30007,'Corydiinae','subfamily'),(77102,30007,'Holocompsinae','subfamily'),(77104,77102,'Holocompsa','genus'),(77105,5179,'Sclerotinia borealis','species'),(77106,4415,'Nuphar oguraensis','species'),(77107,4415,'Nuphar rubrodisca','species'),(77108,4415,'Nuphar advena','species'),(77109,4415,'Nuphar ozarkana','species'),(77110,4415,'Nuphar ulvacea','species'),(77111,4415,'Nuphar orbiculata','species'),(77112,4415,'Nuphar sagittifolia','species'),(77113,4415,'Nuphar lutea','species'),(77114,4415,'Nuphar microphylla','species'),(77115,28741,'Cyprinodon tularosa','species'),(77116,75661,'uncultured Acinetobacter NB1','species'),(77117,75661,'uncultured Acinetobacter NB2','species'),(77118,32008,'environmental samples','no rank'),(77119,77118,'uncultured Burkholderia NB3','species'),(77120,77118,'uncultured Burkholderia NB4','species'),(77121,32008,'Burkholderia sp. MRI1','species'),(77122,32008,'Burkholderia sp. MRI2','species'),(77123,33807,'alpha proteobacterium CB1','species'),(77124,75655,'uncultured Duganella clone CTHB-18','species'),(77125,953,'Wolbachia endosymbiont of Encarsia formosa','species'),(77126,953,'Wolbachia endosymbiont of Trichogramma deion','species'),(77127,953,'Wolbachia endosymbiont of Leptopilina australis','species'),(77128,32357,'Drosophila eskoi','species'),(77129,32355,'Drosophila helvetica','species'),(77130,32357,'Drosophila tsukubaensis','species'),(77131,5303,'mitosporic Polyporales','no rank'),(77133,48479,'uncultured bacterium','species'),(77134,27592,'Pseudonovibos','genus'),(77135,77134,'Pseudonovibos spiralis','species'),(77136,909707,'Etheostoma kennicotti','species'),(77137,909708,'Etheostoma podostemone','species'),(77138,1070165,'Percina stictogaster','species'),(77139,698016,'Ammocrypta','genus'),(77141,641308,'Zingel','genus'),(77142,77141,'Zingel streber','species'),(77143,641308,'Romanichthys','genus'),(77144,77143,'Romanichthys valsanicola','species'),(77145,77139,'Ammocrypta clara','species'),(77146,141713,'Platythyrea','genus'),(77147,77146,'Platythyrea punctata','species'),(77149,9665,'Mustela eversmannii','species'),(77151,9665,'Mustela nigripes','species'),(77152,46225,'Moraxella sp. TA144','species'),(77153,38170,'Muscovy duck reovirus','no rank'),(77154,55867,'Pseudohylesinus','genus'),(77155,77154,'Pseudohylesinus nebulosus','species'),(77156,55867,'Dendroctonus','genus'),(77157,77156,'Dendroctonus adjunctus','species'),(77158,77156,'Dendroctonus approximatus','species'),(77159,77156,'Dendroctonus armandi','species'),(77160,77156,'Dendroctonus brevicomis','species'),(77161,77156,'Dendroctonus frontalis','species'),(77162,77156,'Dendroctonus jeffreyi','species'),(77163,77156,'Dendroctonus mexicanus','species'),(77164,77156,'Dendroctonus micans','species'),(77165,77156,'Dendroctonus murrayanae','species'),(77166,77156,'Dendroctonus ponderosae','species'),(77167,77156,'Dendroctonus pseudotsugae','species'),(77168,77156,'Dendroctonus punctatus','species'),(77169,77156,'Dendroctonus rhizophagus','species'),(77170,77156,'Dendroctonus rufipennis','species'),(77171,77156,'Dendroctonus simplex','species'),(77172,77156,'Dendroctonus terebrans','species'),(77173,77156,'Dendroctonus valens','species'),(77174,77156,'Dendroctonus vitei','species'),(77175,32008,'Burkholderia sp. VUN10013','species'),(77176,73793,'Corallistes masoni','species'),(77177,6044,'Calthropellidae','family'),(77179,1006832,'Calthropella pathologica','species'),(77180,6045,'Erylus','genus'),(77181,77180,'Erylus euastrum','species'),(77182,6045,'Pachymatisma','genus'),(77183,77182,'Pachymatisma johnstonia','species'),(77184,6044,'Ancorinidae','family'),(77185,6045,'Penares','genus'),(77186,77185,'Penares helleri','species'),(77187,6044,'Pachastrellidae','family'),(77188,77187,'Poecillastra','genus'),(77189,77188,'Poecillastra compressa','species'),(77190,77184,'Stryphnus','genus'),(77191,77190,'Stryphnus mucronatus','species'),(77192,1177,'Nostoc sp. \'Peltigera aphthosa cyanobiont\'','species'),(77193,1177,'Nostoc sp. \'Peltigera neopolydactyla cyanobiont\'','species'),(77194,1177,'Nostoc sp. \'Nephroma arcticum cyanobiont\'','species'),(77195,1177,'Nostoc sp. \'Nephroma resupinatum cyanobiont\'','species'),(77196,1177,'Nostoc sp. \'Peltigera canina cyanobiont\'','species'),(77197,40610,'Balansia ambiens','species'),(77198,40610,'Balansia granulosa','species'),(77199,13687,'Sphingomonas sp. EML146','species'),(77200,13687,'Sphingomonas sp. AW5','species'),(77201,13687,'Sphingomonas sp. TFD44','species'),(77202,81684,'bacterium ClAb3','species'),(77203,81684,'bacterium hh124','species'),(77204,40059,'Chuzan virus','no rank'),(77205,34392,'Microsporum ferrugineum','species'),(77206,286,'Pseudomonas sp. 61-3','species'),(77207,642,'Aeromonas sp. 10S-24','species'),(77208,338,'Xanthomonas sp. AK','species'),(77209,88,'Leptothrix sp. MBIC3364','species'),(77210,40298,'halophilic bacterium MBIC3303','species'),(77214,58062,'Eidolon helvum','species'),(77215,58074,'Melonycteris melanops','species'),(77216,9401,'Pteropus rodricensis','species'),(77217,9401,'Pteropus tonganus','species'),(77218,49442,'Rhinolophus hipposideros','species'),(77220,9407,'Rousettus aegyptiacus aegyptiacus','subspecies'),(77221,9407,'Rousettus aegyptiacus princeps','subspecies'),(77222,1246966,'Stenonycteris lanosus','species'),(77223,9406,'Rousettus madagascariensis','species'),(77224,58084,'Syconycteris sp.','species'),(77225,9398,'Pteropodinae','subfamily'),(77226,77225,'Aethalops','genus'),(77227,77226,'Aethalops alecto','species'),(77228,77225,'Balionycteris','genus'),(77229,77228,'Balionycteris maculata','species'),(77230,1246964,'Epomops','genus'),(77231,77230,'Epomops franqueti','species'),(77232,77225,'Megaerops','genus'),(77233,77232,'Megaerops niphanae','species'),(77234,1246964,'Micropteropus','genus'),(77235,77234,'Micropteropus pusillus','species'),(77236,1246961,'Myonycteris','genus'),(77237,77236,'Myonycteris brachycephala','species'),(77240,48987,'Nyctimene major','species'),(77241,9398,'Macroglossinae','subfamily'),(77242,77236,'Myonycteris relicta','species'),(77243,77236,'Myonycteris torquata','species'),(77244,189314,'Eurytides','genus'),(77245,77244,'Eurytides marcellus','species'),(77246,7145,'Papilio canadensis','species'),(77247,7145,'Papilio palamedes','species'),(77248,7145,'Papilio scamander','species'),(77249,7145,'Papilio alexanor','species'),(77250,7145,'Papilio anchisiades','species'),(77251,7145,'Papilio indra','species'),(77252,7145,'Papilio zelicaon','species'),(77254,7145,'Papilio hospiton','species'),(77255,7145,'Papilio multicaudatus','species'),(77256,7145,'Papilio cresphontes','species'),(77257,7145,'Papilio garamas','species'),(77258,7145,'Papilio pilumnus','species'),(77259,7145,'Papilio dardanus','species'),(77260,7145,'Papilio constantinus','species'),(77261,7145,'Papilio phorcas','species'),(77262,163725,'Brya','genus'),(77263,163725,'Ormocarpopsis','genus'),(77264,163725,'Ormocarpum','genus'),(77265,163725,'Pictetia','genus'),(77266,76926,'Nemadactylus sp.','species'),(77267,77262,'Brya ebenus','species'),(77268,53862,'Dalbergia congestiflora','species'),(77269,48132,'Diphysa americana','species'),(77270,48132,'Diphysa floribunda','species'),(77271,48132,'Diphysa humilis','species'),(77272,48132,'Diphysa ormocarpoides','species'),(77273,48132,'Diphysa racemosa','species'),(77274,48132,'Diphysa sennoides','species'),(77275,48132,'Diphysa suberosa','species'),(77276,48132,'Diphysa thurberi','species'),(77277,77263,'Ormocarpopsis aspera','species'),(77278,77263,'Ormocarpopsis calcicola','species'),(77279,77263,'Ormocarpopsis itremoensis','species'),(77280,77263,'Ormocarpopsis mandrarensis','species'),(77281,77263,'Ormocarpopsis parvifolia','species'),(77282,77263,'Ormocarpopsis tulearensis','species'),(77283,77264,'Ormocarpum keniense','species'),(77284,77264,'Ormocarpum kirkii','species'),(77285,77264,'Ormocarpum megalophyllum','species'),(77287,77264,'Ormocarpum muricatum','species'),(77288,77264,'Ormocarpum orientale','species'),(77289,77264,'Ormocarpum sennoides','species'),(77290,77264,'Ormocarpum trachycarpum','species'),(77291,77264,'Ormocarpum trichocarpum','species'),(77292,77265,'Pictetia aculeata','species'),(77293,77265,'Pictetia angustifolia','species'),(77294,77265,'Pictetia marginata','species'),(77295,77265,'Pictetia mucronata','species'),(77296,77265,'Pictetia obcordata','species'),(77297,77265,'Pictetia sulcata','species'),(77298,286,'Pseudomonas jessenii','species'),(77299,66801,'Cochlodinium','genus'),(77300,77299,'Cochlodinium polykrikoides','species'),(77301,272339,'Eretmocerus','genus'),(77302,77301,'Eretmocerus mundus','species'),(77304,8121,'Haplochromis katavi','species'),(77308,8121,'Haplochromis plagiodon','species'),(77309,319058,'Prognathochromis','genus'),(77310,77309,'Prognathochromis venator','species'),(77311,319058,'Psammochromis','genus'),(77312,77311,'Psammochromis riponianus','species'),(77313,8121,'Ptyochromis sauvagei','species'),(77314,163735,'Dolichopsis','genus'),(77315,77314,'Dolichopsis paraguariensis','species'),(77316,163735,'Macroptilium','genus'),(77317,77316,'Macroptilium erythroloma','species'),(77318,163735,'Mysanthus','genus'),(77319,77318,'Mysanthus uleanus','species'),(77320,163735,'Oxyrhynchus','genus'),(77321,77320,'Oxyrhynchus volubilis','species'),(77322,3883,'Phaseolus polyanthus','species'),(77323,163735,'Ramirezella','genus'),(77324,77323,'Ramirezella strobilophora','species'),(77325,163735,'Strophostyles','genus'),(77326,77325,'Strophostyles umbellata','species'),(77327,1094754,'Leptospron adenanthum','species'),(77328,1094752,'Cochliasanthus caracalla','species'),(77330,1094753,'Helicotropis linearis','species'),(77331,1094739,'Ancistrotropis peduncularis','species'),(77332,1094731,'Sigmoidotropis speciosa','species'),(77333,15114,'Aechmea sp. Hahn 6942','species'),(77334,4685,'Asparagus falcatus','species'),(77335,91820,'Dasypogonaceae','family'),(77336,59059,'Calochortus albus','species'),(77337,13398,'Carex sp. Hahn 9954','species'),(77338,169745,'Chamaedorea','genus'),(77339,77338,'Chamaedorea seifrizii','species'),(77340,4741,'Tradescantia ohiensis','species'),(77341,77335,'Calectasia','genus'),(77342,77341,'Calectasia intermedia','species'),(77343,48736,'Ralstonia sp. TFD41','species'),(77344,11985,'Japanese iris necrotic ring virus','species'),(77345,986138,'Scirpodendron','genus'),(77346,77345,'Scirpodendron bogneri','species'),(77347,58221,'Cladium sp. Mayo 259','species'),(77348,76445,'Fuirena sp. Thomas et al. 10404','species'),(77349,76454,'Isolepis keniaensis','species'),(77350,994702,'Pleurostachys','genus'),(77351,77350,'Pleurostachys sp. Kallunki et al. 513','species'),(77352,76507,'Scirpoides burkei','species'),(77353,157,'environmental samples','no rank'),(77354,77353,'uncultured Treponema clone CFS105p','species'),(77355,77353,'uncultured Treponema clone CFS110p','species'),(77356,77353,'uncultured Treponema clone CFS113p','species'),(77357,77353,'uncultured Treponema clone CFS118p','species'),(77358,77353,'uncultured Treponema clone CFS121','species'),(77359,77353,'uncultured Treponema clone CFS122p','species'),(77360,77353,'uncultured Treponema clone CFS124','species'),(77361,77353,'uncultured Treponema clone CFS142p','species'),(77362,77353,'uncultured Treponema clone CFS143p','species'),(77363,77353,'uncultured Treponema clone CFS145p','species'),(77364,77353,'uncultured Treponema clone CFS149p','species'),(77365,77353,'uncultured Treponema clone CFS14p','species'),(77366,77353,'uncultured Treponema clone CFS155p','species'),(77367,77353,'uncultured Treponema clone CFS156p','species'),(77368,77353,'uncultured Treponema clone CFS163p','species'),(77369,77353,'uncultured Treponema clone CFS167p','species'),(77370,77353,'uncultured Treponema clone CFS169p','species'),(77371,77353,'uncultured Treponema clone CFS170p','species'),(77372,77353,'uncultured Treponema clone CFS178p','species'),(77373,77353,'uncultured Treponema clone CFS181p','species'),(77374,77353,'uncultured Treponema clone CFS187p','species'),(77375,77353,'uncultured Treponema clone CFS188p','species'),(77376,77353,'uncultured Treponema clone CFS192p','species'),(77377,77353,'uncultured Treponema clone CFS195p','species'),(77378,77353,'uncultured Treponema clone CFS199p','species'),(77379,77353,'uncultured Treponema clone CFS2p','species'),(77380,77353,'uncultured Treponema clone CFS3p','species'),(77381,77353,'uncultured Treponema clone CFS4p','species'),(77382,77353,'uncultured Treponema clone CFS5p','species'),(77383,77353,'uncultured Treponema clone CFS6','species'),(77384,77353,'uncultured Treponema clone CFS7p','species'),(77385,77353,'uncultured Treponema clone RFS1','species'),(77386,77353,'uncultured Treponema clone RFS10','species'),(77387,77353,'uncultured Treponema clone RFS100p','species'),(77388,77353,'uncultured Treponema clone RFS101p','species'),(77389,77353,'uncultured Treponema clone RFS102','species'),(77390,77353,'uncultured Treponema clone RFS103p','species'),(77391,77353,'uncultured Treponema clone RFS104p','species'),(77392,77353,'uncultured Treponema clone RFS105','species'),(77393,77353,'uncultured Treponema clone RFS106p','species'),(77394,77353,'uncultured Treponema clone RFS107p','species'),(77395,77353,'uncultured Treponema clone RFS11','species'),(77396,77353,'uncultured Treponema clone RFS12','species'),(77397,77353,'uncultured Treponema clone RFS13p','species'),(77398,77353,'uncultured Treponema clone RFS14p','species'),(77399,77353,'uncultured Treponema clone RFS15','species'),(77400,77353,'uncultured Treponema clone RFS16p','species'),(77401,77353,'uncultured Treponema clone RFS17p','species'),(77402,77353,'uncultured Treponema clone RFS18','species'),(77403,77353,'uncultured Treponema clone RFS19p','species'),(77404,77353,'uncultured Treponema clone RFS2','species'),(77405,77353,'uncultured Treponema clone RFS20p','species'),(77406,77353,'uncultured Treponema clone RFS21','species'),(77407,77353,'uncultured Treponema clone RFS22p','species'),(77408,77353,'uncultured Treponema clone RFS24p','species'),(77409,77353,'uncultured Treponema clone RFS25','species'),(77410,77353,'uncultured Treponema clone RFS26p','species'),(77411,77353,'uncultured Treponema clone RFS27p','species'),(77412,77353,'uncultured Treponema clone RFS28p','species'),(77413,77353,'uncultured Treponema clone RFS29','species'),(77414,77353,'uncultured Treponema clone RFS29p','species'),(77415,77353,'uncultured Treponema clone RFS3','species'),(77416,77353,'uncultured Treponema clone RFS30p','species'),(77417,77353,'uncultured Treponema clone RFS31p','species'),(77418,77353,'uncultured Treponema clone RFS32p','species'),(77419,77353,'uncultured Treponema clone RFS33p','species'),(77420,77353,'uncultured Treponema clone RFS34p','species'),(77421,77353,'uncultured Treponema clone RFS35p','species'),(77422,77353,'uncultured Treponema clone RFS37p','species'),(77423,77353,'uncultured Treponema clone RFS39p','species'),(77424,77353,'uncultured Treponema clone RFS41','species'),(77425,77353,'uncultured Treponema clone RFS42p','species'),(77426,77353,'uncultured Treponema clone RFS43p','species'),(77427,77353,'uncultured Treponema clone RFS44p','species'),(77428,77353,'uncultured Treponema clone RFS45p','species'),(77429,77353,'uncultured Treponema clone RFS46p','species'),(77430,77353,'uncultured Treponema clone RFS48p','species'),(77431,77353,'uncultured Treponema clone RFS49p','species'),(77432,77353,'uncultured Treponema clone RFS4p','species'),(77433,77353,'uncultured Treponema clone RFS50p','species'),(77434,77353,'uncultured Treponema clone RFS51p','species'),(77435,77353,'uncultured Treponema clone RFS52','species'),(77436,77353,'uncultured Treponema clone RFS53p','species'),(77437,77353,'uncultured Treponema clone RFS54p','species'),(77438,77353,'uncultured Treponema clone RFS55p','species'),(77439,77353,'uncultured Treponema clone RFS57p','species'),(77440,77353,'uncultured Treponema clone RFS58p','species'),(77441,77353,'uncultured Treponema clone RFS59','species'),(77442,77353,'uncultured Treponema clone RFS6','species'),(77443,77353,'uncultured Treponema clone RFS60','species'),(77444,77353,'uncultured Treponema clone RFS61p','species'),(77445,77353,'uncultured Treponema clone RFS64','species'),(77446,77353,'uncultured Treponema clone RFS65p','species'),(77447,77353,'uncultured Treponema clone RFS66','species'),(77448,77353,'uncultured Treponema clone RFS67p','species'),(77449,77353,'uncultured Treponema clone RFS68p','species'),(77450,77353,'uncultured Treponema clone RFS69p','species'),(77451,77353,'uncultured Treponema clone RFS7','species'),(77452,77353,'uncultured Treponema clone RFS70p','species'),(77453,77353,'uncultured Treponema clone RFS71p','species'),(77454,77353,'uncultured Treponema clone RFS72p','species'),(77455,77353,'uncultured Treponema clone RFS73p','species'),(77456,77353,'uncultured Treponema clone RFS74p','species'),(77457,77353,'uncultured Treponema clone RFS75','species'),(77458,77353,'uncultured Treponema clone RFS76p','species'),(77459,77353,'uncultured Treponema clone RFS77p','species'),(77460,77353,'uncultured Treponema clone RFS78p','species'),(77461,77353,'uncultured Treponema clone RFS79p','species'),(77462,77353,'uncultured Treponema clone RFS8','species'),(77463,77353,'uncultured Treponema clone RFS80p','species'),(77464,77353,'uncultured Treponema clone RFS81','species'),(77465,77353,'uncultured Treponema clone RFS82','species'),(77466,77353,'uncultured Treponema clone RFS83p','species'),(77467,77353,'uncultured Treponema clone RFS84','species'),(77468,77353,'uncultured Treponema clone RFS85p','species'),(77469,77353,'uncultured Treponema clone RFS86p','species'),(77470,77353,'uncultured Treponema clone RFS87p','species'),(77471,77353,'uncultured Treponema clone RFS88','species'),(77472,77353,'uncultured Treponema clone RFS89p','species'),(77473,77353,'uncultured Treponema clone RFS9','species'),(77474,77353,'uncultured Treponema clone RFS90p','species'),(77475,77353,'uncultured Treponema clone RFS91p','species'),(77476,77353,'uncultured Treponema clone RFS93p','species'),(77477,77353,'uncultured Treponema clone RFS94','species'),(77478,77353,'uncultured Treponema clone RFS95p','species'),(77479,77353,'uncultured Treponema clone RFS96p','species'),(77480,77353,'uncultured Treponema clone RFS97p','species'),(77481,77353,'uncultured Treponema clone RFS98p','species'),(77482,77353,'uncultured Treponema clone RFS99','species'),(77483,77353,'uncultured Treponema clone ZAS89','species'),(77484,65197,'Perilitus','genus'),(77485,77484,'Perilitus coccinellae','species'),(77486,37852,'Aphidius matricariae','species'),(77487,37852,'Aphidius nigripes','species'),(77488,37852,'Aphidius picipes','species'),(77489,37852,'Aphidius pisivorus','species'),(77490,37852,'Aphidius smithi','species'),(77491,37852,'Aphidius sonchi','species'),(77492,55899,'Binodoxys angelicae','species'),(77493,55913,'Ephedrus laevicollis','species'),(77494,55913,'Ephedrus niger','species'),(77495,55913,'Ephedrus prociphili','species'),(77496,68882,'Euaphidius','genus'),(77497,77496,'Euaphidius setiger','species'),(77498,68882,'Falciconus','genus'),(77499,77498,'Falciconus pseudoplatani','species'),(77500,68882,'Lipolexis','genus'),(77501,77500,'Lipolexis gracilis','species'),(77502,55897,'Lysiphlebus cardui','species'),(77503,55897,'Lysiphlebus melandriicola','species'),(77504,55897,'Lysiphlebus testaceipes','species'),(77505,55903,'Monoctonus paulensis','species'),(77506,68882,'Paramonoctonus','genus'),(77507,77506,'Paramonoctonus angustivalvus','species'),(77508,55894,'Pauesia pini','species'),(77509,55894,'Pauesia silvestris','species'),(77510,55894,'Pauesia sp.','species'),(77511,55905,'Praon barbatum','species'),(77512,55905,'Praon bicolor','species'),(77513,55905,'Praon pequodorum','species'),(77514,55905,'Praon pubescens','species'),(77515,55901,'Trioxys betulae','species'),(77516,55901,'Trioxys falcatus','species'),(77517,418105,'Plasmodium elongatum','species'),(77518,418103,'Plasmodium fieldi','species'),(77519,418103,'Plasmodium gonderi','species'),(77520,5820,'Plasmodium hylobati','species'),(77521,5819,'Haemoproteus','genus'),(77522,77521,'Haemoproteus columbae','species'),(77523,1386,'Bacillus horti','species'),(77524,28228,'Colwellia maris','species'),(77526,47181,'Cephaliophora','genus'),(77528,77526,'Cephaliophora irregularis','species'),(77529,7080,'Epilachninae','subfamily'),(77530,263665,'Epilachna','genus'),(77531,420087,'Henosepilachna enneasticta','species'),(77533,77530,'Epilachna sp. 3','species'),(77537,77530,'Epilachna admirabilis','species'),(77538,77530,'Epilachna sp. H','species'),(77545,3087,'Scenedesmus rubescens','species'),(77546,3087,'Scenedesmus vacuolatus','species'),(77547,3087,'Scenedesmus abundans','species'),(77548,52966,'Pteromonas angulosa','species'),(77549,952,'unclassified Wolbachieae','no rank'),(77551,953,'Wolbachia endosymbiont of Onchocerca volvulus','species'),(77552,745067,'Crepidiastrum','genus'),(77553,77552,'Crepidiastrum ameristophyllum','species'),(77554,77552,'Crepidiastrum grandicollum','species'),(77555,77552,'Crepidiastrum lanceolatum','species'),(77556,77552,'Crepidiastrum linguaefolium','species'),(77557,77552,'Crepidiastrum platyphyllum','species'),(77558,77552,'Crepidiastrum taiwanianum','species'),(77559,745067,'Paraixeris','genus'),(77560,77559,'Paraixeris chelidoniifolia','species'),(77561,77559,'Paraixeris denticulata','species'),(77562,77552,'Crepidiastrum keiskeanum','species'),(77563,77552,'Crepidiastrum sonchifolium','species'),(77564,49928,'sulfate-reducing bacterium STP34','species'),(77565,27414,'Diastylis rathkei','species'),(77566,5819,'Hepatocystis','genus'),(77567,77566,'Hepatocystis sp.','species'),(77568,9729,'Globicephala sp.','species'),(77569,85671,'Lumbriculidae','family'),(77570,77569,'Stylodrilus','genus'),(77571,77570,'Stylodrilus heringianus','species'),(77572,34735,'Halictidae','family'),(77573,77572,'Halictinae','subfamily'),(77574,88544,'Halictus','genus'),(77575,88465,'Halictus farinosus','species'),(77576,88465,'Halictus ligatus','species'),(77577,88465,'Halictus poeyi','species'),(77578,88465,'Halictus rubicundus','species'),(77579,70074,'Nyctotherus cordiformis','species'),(77580,2791,'Porphyridium sp.','species'),(77581,46258,'Hepatitis GB virus C-like virus','species'),(77582,206038,'RV-Pit viper','species'),(77583,433,'Craurococcus','genus'),(77585,77583,'Craurococcus roseus','species'),(77586,35711,'Leersia perrieri','species'),(77588,4527,'Oryza coarctata','species'),(77589,66778,'Ototyphlonemertes correae','species'),(77590,66778,'Ototyphlonemertes macintoshi','species'),(77591,66778,'Ototyphlonemertes duplex','species'),(77592,35726,'Tetrastemma','genus'),(77593,77592,'Tetrastemma sp.','species'),(77594,45204,'Gobius cobitis','species'),(77595,8283,'Leuciscus sp.','species'),(77596,44770,'unidentified soil organism IB21','species'),(77597,9811,'Heterohyrax','genus'),(77598,77597,'Heterohyrax brucei','species'),(77599,67800,'uncultured freshwater bacterium LD12','species'),(77600,67800,'uncultured freshwater bacterium LD17','species'),(77601,67800,'uncultured freshwater bacterium LD28','species'),(77602,4564,'Triticum zhukovskyi','species'),(77603,4568,'Triticum monococcum subsp. sinskajae','subspecies'),(77604,4564,'Triticum sphaerococcum','species'),(77605,4571,'Triticum turgidum subsp. paleocolchicum','subspecies'),(77606,4564,'Triticum polonicum','species'),(77608,53246,'Pseudoalteromonas distincta','species'),(77609,45778,'Expression vector pBEVY-A','species'),(77610,45778,'Expression vector pBEVY-GA','species'),(77611,45778,'Expression vector pBEVY-GL','species'),(77612,45778,'Expression vector pBEVY-GT','species'),(77613,45778,'Expression vector pBEVY-GU','species'),(77614,45778,'Expression vector pBEVY-L','species'),(77615,45778,'Expression vector pBEVY-T','species'),(77616,45778,'Expression vector pBEVY-U','species'),(77617,29278,'Cloning vector PCMV6-XL3','species'),(77618,29278,'Cloning vector PCMV6-XL4','species'),(77619,60849,'Vorticella microstoma','species'),(77620,37831,'Loasa vulcanica','species'),(77621,23075,'Escallonia x langleyensis','species'),(77622,4200,'Linnaea','genus'),(77623,77622,'Linnaea borealis','species'),(77624,37389,'Lamprothamnium papulosum','species'),(77627,116105,'Tuber borchii symbiont b-17BO','species'),(77628,45815,'Lindra marinera','species'),(77629,45817,'Lulworthia grandispora','species'),(77630,4891,'environmental samples','no rank'),(77631,122706,'sulfate-reducing bacterium mXyS1','species'),(77632,3042,'environmental samples','no rank'),(77633,3152,'environmental samples','no rank'),(77634,3042,'Chlamydomonadales incertae sedis','no rank'),(77635,1678,'Bifidobacterium subtile','species'),(77636,12916,'Acidovorax sp. TP4','species'),(77637,122612,'alpha proteobacterium MBIC3030','species'),(77638,122612,'alpha proteobacterium MBIC3035','species'),(77639,122612,'alpha proteobacterium MBIC2351','species'),(77640,1041,'Erythrobacter sp. MBIC3019','species'),(77641,1041,'Erythrobacter sp. MBIC3031','species'),(77642,33807,'methanotrophic bacterium MG1','species'),(77643,1763,'Mycobacterium tuberculosis complex','species group'),(77644,36549,'IncQ plasmid pIE1120','species'),(77646,75351,'Megalobrama pellegrini','species'),(77647,10814,'Cotton leaf crumple virus','species'),(77648,70074,'Nyctotherus velox','species'),(77649,459146,'Samadera baileyana','species'),(77650,77658,'Simocephalus','genus'),(77651,77650,'Simocephalus vetulus','species'),(77652,77658,'Scapholeberis','genus'),(77653,77652,'Scapholeberis rammneri','species'),(77654,116560,'Sididae','family'),(77655,77654,'Sida','genus'),(77656,77655,'Sida crystallina','species'),(77657,84337,'Spinicaudata','suborder'),(77658,116561,'Daphniidae','family'),(77659,59187,'Streptocephalus dorothae','species'),(77660,116562,'Polyphemidae','family'),(77661,77660,'Polyphemus','genus'),(77662,77661,'Polyphemus pediculus','species'),(77663,675437,'Moina','genus'),(77664,77663,'Moina affinis','species'),(77665,77667,'Lynceus','genus'),(77667,116558,'Lynceidae','family'),(77668,77657,'Caenestheriidae','family'),(77669,77668,'Caenestheriella','genus'),(77670,77669,'Caenestheriella setosa','species'),(77671,77658,'Ceriodaphnia','genus'),(77672,77671,'Ceriodaphnia sp.','species'),(77673,75788,'beta proteobacterium HMD444','species'),(77674,433,'Paracraurococcus','genus'),(77675,77674,'Paracraurococcus ruber','species'),(77677,29278,'Shuttle vector pHY320PLK','species'),(77678,144514,'Archaeospora trappei','species'),(77679,42112,'mixed culture ruminal bacterium PAD294','species'),(77680,36866,'mixed culture ruminal bacterium PAD23','species'),(77681,39779,'mixed culture ruminal bacterium PAD156','species'),(77682,39779,'mixed culture ruminal bacterium PAD160','species'),(77683,39779,'mixed culture ruminal bacterium PAD27','species'),(77684,39779,'mixed culture ruminal bacterium PAD193','species'),(77685,75396,'Anaspididae','family'),(77686,77685,'Anaspides','genus'),(77687,77686,'Anaspides tasmaniae','species'),(77689,75390,'Unipeltata','no rank'),(77690,77689,'Gonodactyloidea','superfamily'),(77691,77689,'Lysiosquilloidea','superfamily'),(77692,77691,'Lysiosquillidae','family'),(77693,85300,'Heterosquilla','genus'),(77694,77693,'Heterosquilla tricarinata','species'),(77695,33634,'environmental samples','no rank'),(77696,2763,'unclassified Rhodophyta','no rank'),(77697,2763,'environmental samples','no rank'),(77698,73144,'Fiji disease virus','species'),(77702,77657,'Limnadiidae','family'),(77703,77702,'Limnadia','genus'),(77704,77703,'Limnadia sp.','species'),(77705,116563,'Leptodoridae','family'),(77706,77705,'Leptodora','genus'),(77707,77706,'Leptodora kindtii','species'),(77708,63724,'Lepidurus arcticus','species'),(77709,116560,'Holopediidae','family'),(77710,77709,'Holopedium','genus'),(77711,77710,'Holopedium gibberum','species'),(77712,77710,'Holopedium amazonicum','species'),(77713,116561,'Chydoridae','family'),(77714,202079,'Eurycercus','genus'),(77715,77714,'Eurycercus longirostris','species'),(77716,77714,'Eurycercus glacialis','species'),(77717,6384,'Olavius','genus'),(77718,77717,'Olavius prodigus','species'),(77719,6384,'Inanidrilus','genus'),(77720,77719,'Inanidrilus leukodermatus','species'),(77721,6384,'Aktedrilus','genus'),(77722,77721,'Aktedrilus arcticus','species'),(77723,6384,'Pirodrilus','genus'),(77724,77723,'Pirodrilus minutus','species'),(77725,6384,'Heterodrilus','genus'),(77726,77725,'Heterodrilus paucifascis','species'),(77727,6384,'Heronidrilus','genus'),(77728,77727,'Heronidrilus heronae','species'),(77730,6388,'Fridericia','genus'),(77731,77730,'Fridericia tuberosa','species'),(77732,77719,'Inanidrilus reginae','species'),(77733,77717,'Olavius albidus','species'),(77734,77717,'Olavius imperfectus','species'),(77735,77717,'Olavius tantulus','species'),(77736,77658,'Daphniopsis','genus'),(77737,77736,'Daphniopsis truncata','species'),(77738,77736,'Daphniopsis quadrangula','species'),(77739,77736,'Daphniopsis ephemeralis','species'),(77740,6668,'Daphnia exilis','species'),(77742,77787,'Cyclestheria','genus'),(77743,77742,'Cyclestheria hislopi','species'),(77744,77713,'Chydorus','genus'),(77745,77744,'Chydorus sphaericus','species'),(77746,116562,'Cercopagididae','family'),(77747,77746,'Bythotrephes','genus'),(77748,77747,'Bythotrephes longimanus','species'),(77749,77757,'Acantholeberis','genus'),(77750,77749,'Acantholeberis curvirostris','species'),(77751,77757,'Ophryoxus','genus'),(77752,77751,'Ophryoxus gracilis','species'),(77753,77786,'Polyartemiella','genus'),(77754,77753,'Polyartemiella hazeni','species'),(77755,27402,'Bosmina sp.','species'),(77756,6668,'Daphnia ambigua','species'),(77757,116561,'Macrotrichidae','family'),(77758,77757,'Ilyocryptus','genus'),(77759,77758,'Ilyocryptus sp.','species'),(77760,1142,'Synechocystis sp. PCC 9413','species'),(77763,208294,'Banna virus','species'),(77764,291027,'Clitoria falcata mosaic virus','species'),(77765,291027,'Malva geminivirus','species'),(77766,291027,'Sida geminivirus','species'),(77767,291027,'Tobacco geminivirus','species'),(77768,838,'Prevotella albensis','species'),(77769,7324,'quadrivittata group','species group'),(77770,77769,'confusa subgroup','species subgroup'),(77771,77770,'Hirtodrosophila confusa','species'),(77772,40364,'Drosophila bifurca','species'),(77773,170946,'Drosophila nigrodumosa','species'),(77774,32325,'Drosophila limensis','species'),(77775,1198140,'Salmonella phage FelixO1','species'),(77776,48509,'uncultured crenarchaeote FFSC2','species'),(77777,1386,'Bacillus siralis','species'),(77778,1386,'Bacillus sp. \'112442 JS2\'','species'),(77779,1386,'Bacillus sp. 115898','species'),(77780,50423,'uncultured bacterium BAC6','species'),(77781,47949,'uncultured bacterium BAA8','species'),(77782,47949,'uncultured bacterium BAB33','species'),(77783,47949,'uncultured bacterium BAD34','species'),(77784,47949,'uncultured bacterium BAC5','species'),(77786,6659,'Polyartemiidae','family'),(77787,116559,'Cyclestheriidae','family'),(77788,1064,'Rhodocyclus sp.','species'),(77789,28105,'Sinorhizobium indiaense','species'),(77790,28105,'Sinorhizobium abri','species'),(77793,40829,'Barbus callensis','species'),(77794,933939,'Luciobarbus capito','species'),(77795,40829,'Barbus haasi','species'),(77796,40829,'Barbus meridionalis','species'),(77797,933939,'Luciobarbus steindachneri','species'),(77798,437167,'Chondrostoma duriense','species'),(77799,437165,'Chondrostoma lusitanicum','species'),(77800,437170,'Chondrostoma toxostoma','species'),(77801,437167,'Chondrostoma willkommii','species'),(77803,437165,'Chondrostoma lemmingii','species'),(77805,7953,'Tropidophoxinellus','genus'),(77807,7953,'Iberocypris','genus'),(77808,77807,'Iberocypris palaciosi','species'),(77809,29278,'Cloning vector pSF1-NBH','species'),(77810,29278,'Cloning vector pSF1-PSNEBH','species'),(77811,10814,'Euphorbia mosaic virus','species'),(77812,291027,'Kenal mosaic virus','species'),(77813,10814,'Merremia mosaic virus','species'),(77814,291027,'Tobacco15 geminivirus','species'),(77815,193125,'Trypanosomatidae sp. \'strain Eva\'','species'),(77816,953,'Wolbachia sp. wFus','species'),(77817,953,'Wolbachia sp. wDro','species'),(77818,953,'Wolbachia sp. wKue','species'),(77819,953,'Wolbachia sp. wKayA','species'),(77820,953,'Wolbachia sp. wBou','species'),(77821,953,'Wolbachia sp. wPer','species'),(77822,953,'Wolbachia sp. wBed','species'),(77823,953,'Wolbachia sp. wDiv','species'),(77824,953,'Wolbachia sp. wVul','species'),(77825,953,'Wolbachia sp. wFor','species'),(77826,953,'Wolbachia sp. wSta','species'),(77827,953,'Wolbachia sp. wFu','species'),(77828,953,'Wolbachia sp. wRos','species'),(77829,953,'Wolbachia sp. wSib','species'),(77830,953,'Wolbachia sp. wKayB','species'),(77831,953,'Wolbachia sp. wDeiSW','species'),(77832,953,'Wolbachia sp. wNub','species'),(77833,953,'Wolbachia sp. wKayLC','species'),(77834,549,'Pantoea agglomerans pv. betae','no rank'),(77835,99681,'Digenea gen. sp.','species'),(77836,702736,'Olive ridley turtle herpesvirus','no rank'),(77837,36672,'Apteronotus hasemani','species'),(77838,38295,'Brachyhypopomus pinnicaudatus','species'),(77839,36703,'Eigenmannia humboldtii','species'),(77840,36701,'Rhabdolichops eastwardi','species'),(77841,36697,'Sternopygus macrurus','species'),(77842,31005,'Helogenes','genus'),(77843,77842,'Helogenes sp.','species'),(77844,77051,'Archolaemus','genus'),(77845,77844,'Archolaemus blax','species'),(77846,453770,'Fusarium nelsonii','species'),(77848,5506,'Fusarium musarum','species'),(77849,5475,'Candida restingae','species'),(77850,27319,'Kodamaea','genus'),(77851,77850,'Kodamaea anthophila','species'),(77852,77850,'Kodamaea nitidulidarum','species'),(77853,1883,'Streptomyces glauceuces','species'),(77854,36703,'Eigenmannia cf. virescens','species'),(77855,7037,'Bemisia argentifolii','species'),(77856,39725,'Beak and feather disease virus','species'),(77857,58418,'Geophila cordifolia','species'),(77858,58418,'Geophila macropoda','species'),(77859,58471,'Myrmecodia horrida','species'),(77860,59595,'Palicourea lasiorrachis','species'),(77861,59595,'Palicourea padifolia','species'),(77862,25443,'Psychotria fitzalanii','species'),(77863,25443,'Psychotria aubletiana','species'),(77864,25443,'Psychotria berteriana','species'),(77865,25443,'Psychotria borjensis','species'),(77866,25443,'Psychotria borucana','species'),(77867,25443,'Psychotria brachiata','species'),(77869,25443,'Psychotria brasiliensis','species'),(77870,25443,'Psychotria bremekampiana','species'),(77871,25443,'Psychotria capitata','species'),(77872,25443,'Psychotria chagrensis','species'),(77873,25443,'Psychotria chiriquiensis','species'),(77874,214698,'Notopleura dukei','species'),(77875,25443,'Psychotria elata','species'),(77876,25443,'Psychotria furcata','species'),(77877,214698,'Notopleura guadalupensis','species'),(77878,25443,'Psychotria hombroniana','species'),(77879,25443,'Psychotria horizontalis','species'),(77880,720621,'Carapichea ipecacuanha','species'),(77882,25443,'Psychotria limonensis','species'),(77883,25443,'Psychotria loniceroides','species'),(77884,25443,'Psychotria mahonii','species'),(77885,25443,'Psychotria manillensis','species'),(77886,25443,'Psychotria marginata','species'),(77887,25443,'Psychotria micrantha','species'),(77888,25443,'Psychotria microdon','species'),(77889,25443,'Psychotria mucronata','species'),(77890,25443,'Psychotria nervosa','species'),(77891,25443,'Psychotria peduncularis','species'),(77892,25443,'Psychotria pubescens','species'),(77893,25443,'Psychotria racemosa','species'),(77894,25443,'Psychotria rhombocarpa','species'),(77895,25443,'Psychotria rubra','species'),(77896,25443,'Psychotria serpens','species'),(77897,25443,'Psychotria simmondsiana','species'),(77898,25443,'Psychotria submontana','species'),(77899,25443,'Psychotria tahitiensis','species'),(77900,25443,'Psychotria tenuifolia','species'),(77901,25443,'Psychotria trichocalyx','species'),(77902,214698,'Notopleura uliginosa','species'),(77903,25443,'Psychotria graciliflora','species'),(77904,25443,'Psychotria insularum','species'),(77905,58381,'Rudgea raveniana','species'),(77906,169659,'Hymenocoleus','genus'),(77907,77906,'Hymenocoleus hirsutus','species'),(77908,65220,'Spinaria sp. MD-1998','species'),(77909,872,'Desulfovibrio sp. PT-2','species'),(77910,872,'Desulfovibrio sp. P1B2','species'),(77911,33551,'Ctenomys coyhaiquensis','species'),(77912,139271,'Pinus densiflora','species'),(77913,7826,'Galeus','genus'),(77914,77913,'Galeus melastomus','species'),(77915,54393,'Pseudomonas cruciviae','species'),(77916,28100,'Phyllobacterium sp. BA-Sw','species'),(77917,848,'Fusobacterium naviforme','species'),(77919,25443,'Psychotria sp. \'Guam\'','species'),(77920,12333,'Phage #D','species'),(77921,38254,'Cyanoptyche','genus'),(77922,77921,'Cyanoptyche gloeocystis','species'),(77924,589351,'Hemiselmis','genus'),(77925,77924,'Hemiselmis brunnescens','species'),(77926,77924,'Hemiselmis rufescens','species'),(77927,77924,'Hemiselmis virescens','species'),(77928,96335,'Proteomonas sulcata','species'),(77929,37096,'Rhodomonas sp.','species'),(77930,589343,'Teleaulax','genus'),(77931,77930,'Teleaulax amphioxeia','species'),(77932,9805,'Diceros bicornis minor','subspecies'),(77933,39779,'mixed culture ruminal bacterium PAD196','species'),(77934,45253,'mixed culture ruminal bacterium PAD71','species'),(77935,773,'Bartonella sp. al7660nv','species'),(77936,773,'Bartonella sp. al7663nv','species'),(77937,340208,'Ice core clone 142-1','species'),(77938,340208,'Ice core clone 102-2','species'),(77939,340208,'Ice core clone 129-6','species'),(77940,340208,'Ice core clone 143-13','species'),(77941,340208,'Ice core clone 142-5','species'),(77942,340208,'Ice core clone 64-9','species'),(77943,340208,'Ice core clone 67-9','species'),(77944,340208,'Ice core clone 105-2','species'),(77945,340208,'Ice core clone 145-3','species'),(77946,340208,'Ice core clone 147-15','species'),(77947,340208,'Ice core clone 147-5','species'),(77948,340208,'Ice core clone 149-15','species'),(77949,340208,'Ice core clone 105-10','species'),(77950,340208,'Ice core clone 105-11','species'),(77951,340208,'Ice core clone 105-3','species'),(77952,340208,'Ice core clone 105-7','species'),(77953,340208,'Ice core clone 47-13','species'),(77954,340208,'Ice core clone 47-18','species'),(77955,340208,'Ice core clone 150-13','species'),(77956,340208,'Ice core clone 105-9','species'),(77957,340208,'Ice core clone 147-3','species'),(77958,340208,'Ice core clone 149-17','species'),(77959,340208,'Ice core clone 111-5','species'),(77960,340208,'Ice core clone 111-1','species'),(77961,340208,'Ice core clone 111-10','species'),(77962,340208,'Ice core clone 111-13','species'),(77963,340208,'Ice core clone 111-14','species'),(77964,340208,'Ice core clone 111-2','species'),(77965,340208,'Ice core clone 111-6','species'),(77966,340208,'Ice core clone 111-7','species'),(77967,340208,'Ice core clone 111-9','species'),(77968,340208,'Ice core clone 114-12','species'),(77969,340208,'Ice core clone 114-3','species'),(77970,340208,'Ice core clone 23-4','species'),(77971,340208,'Ice core clone 101-14','species'),(77972,340208,'Ice core clone 101-17','species'),(77973,340208,'Ice core clone 101-6','species'),(77974,340208,'Ice core clone 101-8','species'),(77975,340208,'Ice core clone 36-2','species'),(77976,340208,'Ice core clone 36-3','species'),(77977,340208,'Ice core clone 111-11','species'),(77978,340208,'Ice core clone 114-5','species'),(77979,340208,'Ice core clone 114-9','species'),(77980,340208,'Ice core clone 101-12','species'),(77981,340208,'Ice core clone 101-15','species'),(77982,340208,'Ice core clone 101-19','species'),(77983,340208,'Ice core clone 101-7','species'),(77984,773,'Bartonella weissi','species'),(77985,340208,'Ice core clone 22-3','species'),(77986,340208,'ice core clone 143-7','species'),(77987,340208,'Ice core clone 101-1','species'),(77988,340208,'ice core clone 102-17','species'),(77989,340208,'ice core clone 143-9','species'),(77990,340208,'ice core clone 136-7','species'),(77991,340208,'ice core clone 112-1','species'),(77992,340208,'ice core clone 142-11','species'),(77993,340208,'ice core clone 142-15','species'),(77994,340208,'ice core clone 142-19','species'),(77995,340208,'ice core clone 142-3','species'),(77996,340208,'ice core clone 142-4','species'),(77997,340208,'ice core clone 142-9','species'),(77998,340208,'ice core clone 143-12','species'),(77999,340208,'ice core clone 143-14','species'),(78000,340208,'ice core clone 143-15','species'),(78001,340208,'ice core clone 143-16','species'),(78002,340208,'ice core clone 143-3','species'),(78003,340208,'ice core clone 143-4','species'),(78004,340208,'ice core clone 143-8','species'),(78005,340208,'ice core clone 102-18','species'),(78006,340208,'ice core clone 103-2','species'),(78007,340208,'ice core clone 106-3','species'),(78008,340208,'ice core clone 129-5','species'),(78009,340208,'ice core clone 129-7','species'),(78010,340208,'ice core clone 130-17','species'),(78011,340208,'ice core clone 130-19','species'),(78012,340208,'ice core clone 130-20','species'),(78013,340208,'ice core clone 46-4','species'),(78014,340208,'ice core clone 67-6','species'),(78015,340208,'ice core clone 68-17','species'),(78016,340208,'ice core clone 98-5','species'),(78017,340208,'ice core clone 142-12','species'),(78018,340208,'ice core clone 142-18','species'),(78019,340208,'ice core clone 98-12','species'),(78020,340208,'Ice core clone 49-12','species'),(78021,340208,'Ice core clone 145-15','species'),(78022,340208,'Ice core clone 145-20','species'),(78023,340208,'Ice core clone 147-12','species'),(78024,340208,'Ice core clone 149-12','species'),(78025,340208,'Ice core clone 146-13','species'),(78026,340208,'Ice core clone 146-16','species'),(78027,340208,'Ice core clone 45-13','species'),(78028,340208,'Ice core clone 48-17','species'),(78029,340208,'Ice core clone 49-16','species'),(78030,340208,'Ice core clone 63-6','species'),(78031,340208,'Ice core clone 105-4','species'),(78032,340208,'Ice core clone 105-6','species'),(78033,340208,'Ice core clone 105-8','species'),(78034,340208,'Ice core clone 106-17','species'),(78035,340208,'Ice core clone 106-18','species'),(78036,340208,'Ice core clone 144-3','species'),(78037,340208,'Ice core clone 144-13','species'),(78038,340208,'Ice core clone 144-7','species'),(78039,340208,'Ice core clone 145-12','species'),(78040,340208,'Ice core clone 146-8','species'),(78041,340208,'Ice core clone 147-19','species'),(78042,340208,'Ice core clone 150-12','species'),(78043,340208,'Ice core clone 48-18','species'),(78044,340208,'Ice core clone 111-3','species'),(78045,340208,'Ice core clone 114-6','species'),(78046,340208,'Ice core clone 114-8','species'),(78047,340208,'Ice core clone 101-20','species'),(78048,340208,'Ice core clone 101-2','species'),(78049,340208,'Ice core clone 101-5','species'),(78050,340208,'Ice core clone 111-18','species'),(78051,340208,'Ice core clone 22-4','species'),(78052,340208,'Ice core clone 36-1','species'),(78053,340208,'Ice core clone 36-4','species'),(78054,340208,'Ice core clone 101-10','species'),(78055,340208,'Ice core clone 111-12','species'),(78056,340208,'Ice core clone 111-4','species'),(78057,44249,'Paenibacillus popilliae','species'),(78058,44249,'Paenibacillus lentimorbus','species'),(78059,209,'Helicobacter sp. \'hamster B\'','species'),(78060,157822,'Parmeliaceae','family'),(78061,78060,'Ahtiana','genus'),(78062,78061,'Ahtiana sphaerosporella','species'),(78063,78060,'Cetraria','genus'),(78064,78063,'Cetraria islandica','species'),(78065,78060,'Esslingeriana','genus'),(78066,78065,'Esslingeriana idahoensis','species'),(78067,78060,'Flavocetraria','genus'),(78068,78067,'Flavocetraria cucullata','species'),(78069,78060,'Platismatia','genus'),(78070,78069,'Platismatia glauca','species'),(78072,404711,'Tuckermannopsis americana','species'),(78073,404711,'Tuckermannopsis chlorophylla','species'),(78074,404711,'Tuckermannopsis platyphylla','species'),(78075,404711,'Tuckermannopsis subalpina','species'),(78076,78060,'Vulpicida','genus'),(78077,78076,'Vulpicida canadensis','species'),(78078,78076,'Vulpicida pinastri','species'),(78079,75333,'Acheilognathus tabira','species'),(78080,773,'Bartonella sp. Tm6313nv','species'),(78081,53319,'Scopimera globosa','species'),(78082,669453,'Trypanosoma cobitis','species'),(78083,47570,'Trypanosoma dionisii','species'),(78084,669453,'Trypanosoma godfreyi','species'),(78085,669453,'Trypanosoma microti','species'),(78086,669453,'Trypanosoma pestanai','species'),(78087,53319,'Scopimera bitympana','species'),(78088,1239987,'Uca lactea','species'),(78089,53309,'Ocypode stimpsoni','species'),(78090,53300,'Macrophthalmus banzai','species'),(78091,156512,'Ilyoplax','genus'),(78092,156512,'Dotilla','genus'),(78093,39829,'Mictyridae','family'),(78094,78093,'Mictyris','genus'),(78095,156512,'Tmethypocoelis','genus'),(78096,156508,'Paracleistostoma','genus'),(78097,156508,'Baruna','genus'),(78098,78091,'Ilyoplax pusilla','species'),(78099,78091,'Ilyoplax tansuiensis','species'),(78100,78091,'Ilyoplax dentimerosa','species'),(78101,78091,'Ilyoplax formosensis','species'),(78102,78091,'Ilyoplax deschampsi','species'),(78103,78091,'Ilyoplax ningpoensis','species'),(78104,78091,'Ilyoplax pingi','species'),(78105,78091,'Ilyoplax serrata','species'),(78106,78091,'Ilyoplax strigicarpa','species'),(78107,78091,'Ilyoplax integra','species'),(78108,78091,'Ilyoplax dentata','species'),(78109,78092,'Dotilla wichmanni','species'),(78110,78095,'Tmethypocoelis ceratophora','species'),(78111,78096,'Paracleistostoma depressum','species'),(78112,78097,'Baruna trigranulum','species'),(78113,78094,'Mictyris brevidactylus','species'),(78114,340208,'Ice core clone 105-1','species'),(78115,74853,'Pachyphloeus melanoxanthus','species'),(78116,78063,'Cetraria sepincola','species'),(78117,78060,'Kaernefeltia','genus'),(78118,78117,'Kaernefeltia merrillii','species'),(78119,909930,'Succinispira','genus'),(78120,78119,'Succinispira mobilis','species'),(78121,29278,'Expression vector pFL505','species'),(78122,29278,'Expression vector pFL506','species'),(78126,292492,'Desulfosporomusa polytropa','species'),(78128,49928,'sulfate-reducing bacterium STP12','species'),(78131,37240,'Gymnostellatospora','genus'),(78132,78131,'Gymnostellatospora japonica','species'),(78133,37240,'Myxotrichum','genus'),(78134,78133,'Myxotrichum arcticum','species'),(78135,78133,'Myxotrichum cancellatum','species'),(78136,78133,'Myxotrichum carminoparum','species'),(78137,78133,'Myxotrichum chartarum','species'),(78138,78133,'Myxotrichum deflexum','species'),(78139,78133,'Myxotrichum setosum','species'),(78140,78133,'Myxotrichum stipitatum','species'),(78141,78159,'Oidiodendron','genus'),(78142,78141,'Oidiodendron cerealis','species'),(78143,78141,'Oidiodendron chlamydosporicum','species'),(78144,78141,'Oidiodendron citrinum','species'),(78145,78141,'Oidiodendron echinulatum','species'),(78146,78141,'Oidiodendron flavum','species'),(78147,78141,'Oidiodendron griseum','species'),(78148,78141,'Oidiodendron maius','species'),(78149,78141,'Oidiodendron periconioides','species'),(78150,78141,'Oidiodendron pilicola','species'),(78151,78141,'Oidiodendron rhodogenum','species'),(78152,78141,'Oidiodendron scytaloides','species'),(78153,78141,'Oidiodendron setiferum','species'),(78154,78141,'Oidiodendron tenuissimum','species'),(78155,78141,'Oidiodendron truncatum','species'),(78156,37240,'Pseudogymnoascus','genus'),(78157,78156,'Pseudogymnoascus roseus','species'),(78158,78141,'Oidiodendron sp. UAMH8513','species'),(78159,37240,'mitosporic Myxotrichaceae','no rank'),(78160,48509,'uncultured crenarchaeote FFSC1','species'),(78161,48509,'uncultured crenarchaeote FFSC3','species'),(78162,48509,'uncultured crenarchaeote FFSC4','species'),(78163,416,'Methylomonas sp. KSWIII','species'),(78164,133,'Methylocystis sp. EB-1','species'),(78167,5475,'Candida sp. HA 167','species'),(78168,3684,'Passiflora edulis','species'),(78169,7458,'Nomadinae','subfamily'),(78170,7458,'Xylocopinae','subfamily'),(78171,78170,'Ceratinini','tribe'),(78172,5475,'Candida akabanensis','species'),(78173,78171,'Ceratina','genus'),(78174,78170,'Allodapini','tribe'),(78175,78174,'Braunsapis','genus'),(78176,98024,'Olimarabidopsis cabulica','species'),(78177,78174,'Brevineura','genus'),(78178,3123,'Coleochaete nitellarum','species'),(78179,78174,'Exoneurella','genus'),(78180,78170,'Xylocopini','tribe'),(78181,3051,'Vitreochlamys','genus'),(78182,78181,'Vitreochlamys ordinata','species'),(78183,78175,'Braunsapis unicolor','species'),(78184,78177,'Brevineura xanthoclypeata','species'),(78185,236011,'Ceratina australensis','species'),(78186,78179,'Exoneurella eremophila','species'),(78187,78179,'Exoneurella lawsoni','species'),(78188,78179,'Exoneurella setosa','species'),(78189,78179,'Exoneurella tridentata','species'),(78190,50451,'Arabis flagellosa','species'),(78191,50451,'Arabis hirsuta','species'),(78192,97990,'Crucihimalaya wallichii','species'),(78194,497705,'Mogurnda','genus'),(78195,78194,'Mogurnda adspersa','species'),(78196,55666,'Chrysococcyx osculans','species'),(78197,33592,'Cuculus poliocephalus','species'),(78198,33594,'Phaenicophaeus superciliosus','species'),(78199,56303,'Tauraco persa','species'),(78200,8941,'Cercococcyx','genus'),(78201,78200,'Cercococcyx montanus','species'),(78202,8941,'Clamator','genus'),(78203,78202,'Clamator glandarius','species'),(78204,8940,'Neomorphidae','family'),(78205,78204,'Dromococcyx','genus'),(78206,78205,'Dromococcyx phasianellus','species'),(78207,78204,'Neomorphus','genus'),(78208,78207,'Neomorphus geoffroyi','species'),(78209,8941,'Surniculus','genus'),(78210,78209,'Surniculus lugubris','species'),(78211,78204,'Tapera','genus'),(78212,78211,'Tapera naevia','species'),(78213,78202,'Clamator jacobinus','species'),(78216,30459,'Glaucidium','genus'),(78217,78216,'Glaucidium brasilianum','species'),(78218,186914,'Methanobacterium phage psiM1','species'),(78219,558016,'Mamestra brassicae multiple nucleopolyhedrovirus','species'),(78220,328432,'Orgyia anartoides nucleopolyhedrovirus','species'),(78221,25443,'Psychotria luzoniensis','species'),(78222,28696,'Cepphus columba adianta','subspecies'),(78223,28696,'Cepphus columba eureka','subspecies'),(78224,28697,'Cepphus grylle arcticus','subspecies'),(78225,28697,'Cepphus grylle grylle','subspecies'),(78226,28697,'Cepphus grylle islandicus','subspecies'),(78227,28697,'Cepphus grylle mandtii','subspecies'),(78228,28697,'Cepphus grylle ultimus','subspecies'),(78229,12916,'Acidovorax anthurii','species'),(78230,3623,'Clematoclethra','genus'),(78231,78230,'Clematoclethra lasioclada','species'),(78232,68038,'Chaetonotus lacunosus','species'),(78233,68038,'Chaetonotus zelinkai','species'),(78234,233121,'Draculiciteria','genus'),(78235,78234,'Draculiciteria tesselata','species'),(78236,4783,'Phytophthora quercina','species'),(78237,4783,'Phytophthora gonapodyides','species'),(78238,33313,'Macrodasyida','order'),(78239,233124,'Cephalodasys','genus'),(78240,78239,'Cephalodasys turbanelloides','species'),(78241,41372,'Heterolepidoderma','genus'),(78242,78241,'Heterolepidoderma ocellatum','species'),(78243,233124,'Mesodasys','genus'),(78244,78243,'Mesodasys adenotubulatus','species'),(78245,280,'Xanthobacter autotrophicus Py2','no rank'),(78246,29278,'Cloning vector pCMVTAG2a','species'),(78247,29278,'Cloning vector pCMVTAG2b','species'),(78248,29278,'Cloning vector pCMVTAG2c','species'),(78249,29278,'Cloning vector pCMVTAG3a','species'),(78250,29278,'Cloning vector pCMVTAG3b','species'),(78251,29278,'Cloning vector pCMVTAG3c','species'),(78252,29278,'Cloning vector pCMVTAG4a','species'),(78253,3681,'Begonia nantoensis','species'),(78254,3681,'Begonia chitoensis','species'),(78255,9522,'Callicebus hoffmannsi','species'),(78256,29278,'Cloning vector pCHR8','species'),(78257,1678,'Bifidobacterium saeculare','species'),(78258,196082,'Parascardovia denticolens','species'),(78259,196081,'Scardovia inopinata','species'),(78260,3319,'Abies firma','species'),(78261,3319,'Abies homolepis','species'),(78262,3319,'Abies veitchii','species'),(78263,3319,'Abies mariesii','species'),(78264,3319,'Abies sachalinensis','species'),(78265,23242,'Chrysosplenium echinus','species'),(78266,23242,'Chrysosplenium fauriei','species'),(78267,23242,'Chrysosplenium kiotense','species'),(78268,23242,'Chrysosplenium maximowiczii','species'),(78269,23242,'Chrysosplenium nagasei','species'),(78270,23242,'Chrysosplenium pilosum','species'),(78271,78270,'Chrysosplenium pilosum var. sphaerospermum','varietas'),(78272,23242,'Chrysosplenium rhabdospermum','species'),(78273,1730,'Eubacterium albensis','species'),(78274,70814,'Callicebus personatus nigrifrons','subspecies'),(78275,70814,'Callicebus personatus personatus','subspecies'),(78276,327386,'Crucifer tobamovirus','species'),(78277,48479,'uncultured bacterium VC2.1 Bac12','species'),(78278,48479,'uncultured bacterium VC2.1 Bac1','species'),(78279,48479,'uncultured bacterium VC2.1 Bac2','species'),(78280,48479,'uncultured bacterium VC2.1 Bac3','species'),(78281,48479,'uncultured bacterium VC2.1 Bac4','species'),(78282,48479,'uncultured bacterium VC2.1 Bac5','species'),(78283,48479,'uncultured bacterium VC2.1 Bac7','species'),(78284,48479,'uncultured bacterium VC2.1 Bac8','species'),(78285,48479,'uncultured bacterium VC2.1 Bac9','species'),(78286,123216,'uncultured bacterium VC2.1 Bac10','species'),(78287,123216,'uncultured bacterium VC2.1 Bac11','species'),(78288,48479,'uncultured bacterium VC2.1 Bac13','species'),(78289,48479,'uncultured bacterium VC2.1 Bac16','species'),(78290,48479,'uncultured bacterium VC2.1 Bac17','species'),(78291,48479,'uncultured bacterium VC2.1 Bac19','species'),(78292,48479,'uncultured bacterium VC2.1 Bac20','species'),(78293,48479,'uncultured bacterium VC2.1 Bac22','species'),(78294,48479,'uncultured bacterium VC2.1 Bac23','species'),(78295,48479,'uncultured bacterium VC2.1 Bac24','species'),(78296,224327,'uncultured bacterium VC2.1 Bac27','species'),(78297,123216,'uncultured bacterium VC2.1 Bac28','species'),(78298,48479,'uncultured bacterium VC2.1 Bac29','species'),(78299,48479,'uncultured bacterium VC2.1 Bac30','species'),(78300,48479,'uncultured bacterium VC2.1 Bac31','species'),(78301,48479,'uncultured bacterium VC2.1 Bac32','species'),(78302,123216,'uncultured bacterium VC2.1 Bac33','species'),(78303,48479,'uncultured bacterium VC2.1 Bac34','species'),(78304,48479,'uncultured bacterium VC2.1 Bac35','species'),(78305,48479,'uncultured bacterium VC2.1 Bac43','species'),(78306,48479,'uncultured bacterium VC2.1 Bac48','species'),(78307,48510,'uncultured archaeon VC2.1 Arc1','species'),(78308,48510,'uncultured archaeon VC2.1 Arc2','species'),(78309,48510,'uncultured archaeon VC2.1 Arc4','species'),(78310,48510,'uncultured archaeon VC2.1 Arc5','species'),(78311,48510,'uncultured archaeon VC2.1 Arc6','species'),(78312,48510,'uncultured archaeon VC2.1 Arc7','species'),(78313,48510,'uncultured archaeon VC2.1 Arc8','species'),(78314,48510,'uncultured archaeon VC2.1 Arc13','species'),(78315,48510,'uncultured archaeon VC2.1 Arc16','species'),(78316,48510,'uncultured archaeon VC2.1 Arc31','species'),(78317,48510,'uncultured archaeon VC2.1 Arc35','species'),(78318,48510,'uncultured archaeon VC2.1 Arc36','species'),(78319,44624,'Helvella aestivalis','species'),(78320,44624,'Helvella capucina','species'),(78321,44624,'Helvella chinensis','species'),(78322,44624,'Helvella corium','species'),(78323,44624,'Helvella cupuliformis','species'),(78324,44624,'Helvella dovrensis','species'),(78325,44624,'Helvella macropus','species'),(78326,44624,'Helvella solitaria','species'),(78327,136845,'Pseudomonas mosselii','species'),(78328,49546,'Coenonia','genus'),(78329,78328,'Coenonia anatina','species'),(78330,1835,'Saccharopolyspora sp. \'CIBE E20\'','species'),(78331,77643,'Mycobacterium canettii','species'),(78332,1847,'Pseudonocardia sp. \'CIBE G7\'','species'),(78333,1847,'Pseudonocardia sp. \'CIBE D11\'','species'),(78334,1847,'Pseudonocardia sp. \'CIBE O1\'','species'),(78335,1847,'Pseudonocardia sp. \'CIBE H9\'','species'),(78336,1847,'Pseudonocardia sp. \'CIBE A12\'','species'),(78337,1847,'Pseudonocardia sp. \'CIBE A5\'','species'),(78338,1835,'Saccharopolyspora sp. \'CIBE A15\'','species'),(78339,1835,'Saccharopolyspora sp. \'CIBE C21\'','species'),(78340,1835,'Saccharopolyspora sp. \'CIBE E10\'','species'),(78341,1835,'Saccharopolyspora sp. \'CIBE H3\'','species'),(78342,1678,'Bifidobacterium gallicum','species'),(78343,1678,'Bifidobacterium boum','species'),(78344,1678,'Bifidobacterium gallinarum','species'),(78345,1678,'Bifidobacterium merycicum','species'),(78346,1678,'Bifidobacterium ruminantium','species'),(78347,123216,'uncultured bacterium VC2.1 Bac39','species'),(78348,1847,'Pseudonocardia sp. LAA1','species'),(78349,1847,'Pseudonocardia sp. LAA2','species'),(78350,191373,'Pelotomaculum schinkii','species'),(78352,84086,'anaerobic bacterium \'strain 7\'','species'),(78353,29278,'Integrational vector pMUTIN2','species'),(78354,30586,'Saguinus midas midas','subspecies'),(78355,1883,'Streptomyces somaliensis','species'),(78356,1883,'Streptomyces thermocoprophilus','species'),(78357,41955,'Amanita virosa','species'),(78358,41955,'Amanita porphyria','species'),(78359,41955,'Amanita spissacea','species'),(78360,41955,'Amanita abrupta','species'),(78361,41955,'Amanita sp. 2','species'),(78362,41955,'Amanita melleiceps','species'),(78363,67734,'Amanita sychnopyramis f. subannulata','forma'),(78364,41955,'Amanita sp. 1 HKAS 38419','species'),(78365,32071,'Asplenium setoi','species'),(78367,32071,'Asplenium australasicum','species'),(78368,32071,'Asplenium griffithianum','species'),(78370,119167,'Gossypium hirsutum/Gigaspora margarita mixed EST library','species'),(78371,50230,'Arisaema triphyllum','species'),(78372,74663,'Amorphophallus konjac','species'),(78373,293495,'Zamioculcas','genus'),(78374,78373,'Zamioculcas zamiifolia','species'),(78375,293504,'Peltandra','genus'),(78376,78375,'Peltandra virginica','species'),(78377,293473,'Anthurium','genus'),(78378,78377,'Anthurium scherzerianum','species'),(78379,293478,'Scindapsus','genus'),(78380,78379,'Epipremnum aureum','species'),(78381,293478,'Spathiphyllum','genus'),(78383,284550,'Orontium','genus'),(78384,78383,'Orontium aquaticum','species'),(78385,13503,'Elegia sp. Hahn 6994','species'),(78386,39536,'Xanthorrhoea quadrangulata','species'),(78387,4695,'Hippeastrum sp. Hahn 6875','species'),(78388,371109,'Coniothyrium','genus'),(78389,78388,'Coniothyrium minitans','species'),(78390,42195,'Dieffenbachia sp. Qiu 96007','species'),(78391,33651,'Siluaniidae','family'),(78392,78391,'Siluania','genus'),(78393,78392,'Siluania monomastiga','species'),(78394,7763,'Eptatretus cirrhatus','species'),(78395,10812,'Sugarcane streak Reunion virus','species'),(78396,76193,'Papilio machaon oregonius','subspecies'),(78397,29859,'Hypocrea muroiana','species'),(78398,554,'Pectobacterium carotovorum subsp. odoriferum','subspecies'),(78399,40266,'Cylindrocladium clavatum','species'),(78402,5133,'Nectria hederae','species'),(78403,140106,'Neonectria neomacrospora','species'),(78404,140106,'Neonectria ramulariae','species'),(78407,5133,'Nectria sp. IMI-378800','species'),(78410,140106,'Neonectria ditissima','species'),(78412,108599,'Cylindrodendrum','genus'),(78413,78412,'Cylindrodendrum album','species'),(78414,13474,'Cylindrocarpon aquaticum','species'),(78415,13474,'Cylindrocarpon decumbens','species'),(78417,13474,'Cylindrocarpon obtusisporum','species'),(78421,55717,'Loliolus japonica','species'),(78422,61730,'Mastigoteuthis latipinna','species'),(78423,34569,'Sepioteuthis sepioidea','species'),(78424,55719,'Uroteuthis chinensis','species'),(78425,55719,'Uroteuthis duvauceli','species'),(78426,55719,'Uroteuthis etheridgei','species'),(78427,55719,'Uroteuthis noctiluca','species'),(78430,61694,'Grimalditeuthis','genus'),(78431,78430,'Grimalditeuthis bonplandi','species'),(78432,34560,'Helicocranchia','genus'),(78433,78432,'Helicocranchia pfefferi','species'),(78434,6615,'Lolliguncula','genus'),(78435,78434,'Lolliguncula brevis','species'),(78436,34560,'Taonius','genus'),(78437,78436,'Taonius borealis','species'),(78438,61694,'Planctoteuthis','genus'),(78439,78438,'Planctoteuthis danae','species'),(78440,552060,'Afrololigo mercatoris','species'),(78441,34532,'Rossia sp.','species'),(78442,215453,'Grimpoteuthis','genus'),(78443,78442,'Grimpoteuthis sp.','species'),(78445,1094566,'Pyropia onoi','species'),(78446,2784,'Porphyra tenuipedalis','species'),(78447,35169,'Corallina pilulifera','species'),(78448,1678,'Bifidobacterium pullorum','species'),(78449,9539,'Macaca cyclopis','species'),(78451,9573,'Presbytis melalophos','species'),(78452,9573,'Presbytis comata','species'),(78453,9573,'Presbytis femoralis','species'),(78454,9486,'Saguinus labiatus','species'),(78455,32071,'Asplenium ensiforme','species'),(78456,32071,'Asplenium wrightii','species'),(78457,32071,'Asplenium prolongatum','species'),(78458,32071,'Asplenium ritoense','species'),(78459,32071,'Asplenium sarelii','species'),(78460,32071,'Asplenium tenuicaule','species'),(78461,32071,'Asplenium wilfordii','species'),(78462,32071,'Asplenium pseudowilfordii','species'),(78463,32071,'Asplenium incisum','species'),(78464,32071,'Asplenium trichomanes','species'),(78465,32071,'Asplenium tripteropus','species'),(78466,32071,'Asplenium oligophlebium','species'),(78467,32071,'Asplenium normale','species'),(78469,79315,'Hymenasplenium hondoense','species'),(78470,79315,'Hymenasplenium cardiophyllum','species'),(78471,32071,'Asplenium laetum','species'),(78472,32071,'Asplenium riparium','species'),(78473,48861,'Peltigera collina','species'),(78474,48861,'Peltigera phyllidiosa','species'),(78475,48861,'Peltigera neckeri','species'),(78477,3440,'Beesia','genus'),(78478,78477,'Beesia calthifolia','species'),(78479,39245,'Trollius chinensis','species'),(78480,68882,'Adialytus','genus'),(78481,78480,'Adialytus ambiguus','species'),(78482,37852,'Aphidius colemani','species'),(78483,78480,'Adialytus salicaphis','species'),(78484,37852,'Aphidius eadyi','species'),(78485,37852,'Aphidius funebris','species'),(78486,37852,'Aphidius salicis','species'),(78487,68882,'Diaeretus','genus'),(78488,78487,'Diaeretus leucopterus','species'),(78489,68882,'Lysaphidus','genus'),(78490,78489,'Lysaphidus santolinae','species'),(78491,55903,'Monoctonus sp.','species'),(78492,68882,'Monoctonia','genus'),(78493,78492,'Monoctonia vesicarii','species'),(78494,55894,'Pauesia ahtanumensis','species'),(78495,55894,'Pauesia cupressobii','species'),(78496,55894,'Pauesia jezoensis','species'),(78497,55894,'Pauesia silana','species'),(78498,68882,'Pseudopauesia','genus'),(78499,78498,'Pseudopauesia prunicola','species'),(78500,68882,'Protaphidius','genus'),(78501,78500,'Protaphidius wissmannii','species'),(78502,55901,'Trioxys brevicornis','species'),(78503,55901,'Trioxys cirsii','species'),(78504,68882,'Xenostigmus','genus'),(78505,78504,'Xenostigmus bifasciatus','species'),(78506,78555,'uncultured Moritella sp.','species'),(78509,2251,'Haloferax sp. D1227','species'),(78510,1883,'Streptomyces yanii','species'),(78511,3801,'Ribes nigrum','species'),(78512,7127,'Samia cynthia pryeri','subspecies'),(78513,73076,'Lecithaster stellatus','species'),(78514,73068,'Indodidymozoon ditremion','species'),(78515,73068,'Indodidymozoon metridion','species'),(78516,118021,'Didymozoidae','family'),(78517,78516,'Rhopalotrema','genus'),(78518,78517,'Rhopalotrema elusiva','species'),(78519,78516,'Neometadidymozoon','genus'),(78520,78519,'Neometadidymozoon polymorphis','species'),(78522,346174,'Odocoileus adenovirus 1','no rank'),(78523,70895,'Enallagma','genus'),(78524,78523,'Enallagma civile','species'),(78525,31198,'Argopecten gibbus','species'),(78527,379,'Rhizobium undicola','species'),(78528,47081,'Melilotus italicus','species'),(78529,3877,'Medicago secundiflora','species'),(78530,3877,'Medicago soleirolii','species'),(78531,3877,'Medicago sphaerocarpa','species'),(78532,163742,'Trigonella','genus'),(78533,78532,'Trigonella cretica','species'),(78534,78532,'Trigonella foenum-graecum','species'),(78535,1301,'Streptococcus viridans','species'),(78536,58023,'Euphyllophyta','no rank'),(78537,52018,'unclassified Actinobacteria (miscellaneous)','no rank'),(78538,83780,'Kineococcus-like bacterium AS2989','species'),(78539,83780,'Kineococcus-like bacterium AS2988','species'),(78540,84589,'Sleeping disease virus','no rank'),(78541,196894,'Streptococcus phage Sfi11','species'),(78542,53590,'Orobanche cernua var. cumana','varietas'),(78543,136843,'Pseudomonas migulae','species'),(78544,136843,'Pseudomonas gessardii','species'),(78545,27372,'Acaulospora laevis','species'),(78546,27372,'Acaulospora scrobiculata','species'),(78547,27382,'Scutellospora dipurpurescens','species'),(78548,6592,'Callista','genus'),(78549,78548,'Callista chione','species'),(78550,64917,'Streblonema maculans','species'),(78551,141906,'Utriculidium','genus'),(78552,78551,'Utriculidium durvillei','species'),(78553,134623,'Alterococcus','genus'),(78554,78553,'Alterococcus agarolyticus','species'),(78555,58050,'environmental samples','no rank'),(78556,58050,'Moritella sp.','species'),(78557,48479,'uncultured bacterium 1404-16','species'),(78558,48479,'uncultured bacterium 1404-8','species'),(78559,48479,'uncultured bacterium 1405-10','species'),(78560,48479,'uncultured bacterium 1405-19','species'),(78561,48479,'uncultured bacterium 25/4-10','species'),(78562,48479,'uncultured bacterium 25/4-32','species'),(78563,48479,'uncultured bacterium 25/5-66','species'),(78564,48479,'uncultured bacterium 404-2','species'),(78565,48479,'uncultured bacterium 404-57','species'),(78568,48504,'uncultured cyanobacterium 25/4-1','species'),(78569,48504,'uncultured cyanobacterium 25/4-2','species'),(78570,48504,'uncultured cyanobacterium 25/5-3','species'),(78571,47936,'uncultured proteobacterium 1404-40','species'),(78572,47936,'uncultured proteobacterium 1404-59','species'),(78573,47936,'uncultured proteobacterium 1405-1','species'),(78574,47936,'uncultured proteobacterium 1405-20','species'),(78575,47936,'uncultured proteobacterium 1405-49','species'),(78576,47936,'uncultured proteobacterium 1405-72','species'),(78577,47936,'uncultured proteobacterium 1405-9','species'),(78578,47936,'uncultured proteobacterium 1605-59','species'),(78579,49009,'Myceliophthora thermophila','species'),(78580,2093,'Mycoplasma alvi','species'),(78581,6139,'Carybdea','genus'),(78582,78581,'Carybdea rastonii','species'),(78583,9452,'Lepilemur dorsalis','species'),(78584,9452,'Lepilemur septentrionalis','species'),(78585,71014,'Egernia stokesii','species'),(78587,76890,'Asticcacaulis excentricus','species'),(78588,68287,'Mesorhizobium sp. OUT30019','species'),(78589,34383,'Geomyces','genus'),(78590,63399,'Arthroderma ciferrii','species'),(78592,33185,'Auxarthron compactum','species'),(78593,37243,'Gymnascella','genus'),(78594,78593,'Gymnascella aurantiaca','species'),(78595,37243,'Rollandina','genus'),(78596,78593,'Gymnascella hyalinospora','species'),(78597,64966,'Aphanoascus mephitalis','species'),(78598,40411,'Chrysosporium indicum','species'),(78599,33184,'Apinisia','genus'),(78600,78599,'Apinisia graminicola','species'),(78601,33184,'Ascocalvatia','genus'),(78602,78601,'Ascocalvatia alveolata','species'),(78603,33184,'Pectinotrichum','genus'),(78604,78603,'Pectinotrichum llanense','species'),(78605,5040,'Malbranchea aurantiaca','species'),(78606,3514,'Ostryopsis','genus'),(78607,78606,'Ostryopsis davidiana','species'),(78608,42450,'Gonepteryx','genus'),(78609,78608,'Gonepteryx rhamni','species'),(78610,42295,'Colias australis','species'),(78611,42295,'Colias balcanica','species'),(78612,42295,'Colias chrysotheme','species'),(78613,42295,'Colias hecla','species'),(78614,78613,'Colias hecla sulitelma','subspecies'),(78615,42295,'Colias hyale','species'),(78616,42295,'Colias libanotica','species'),(78617,42295,'Colias myrmidone','species'),(78618,42295,'Colias nastes','species'),(78619,78618,'Colias nastes werdandi','subspecies'),(78620,42295,'Colias palaeno','species'),(78621,78620,'Colias palaeno palaeno','subspecies'),(78622,42295,'Colias phicomone','species'),(78623,78608,'Gonepteryx cleobule','species'),(78624,78608,'Gonepteryx cleopatra','species'),(78625,78624,'Gonepteryx cleopatra cleopatra','subspecies'),(78626,78624,'Gonepteryx cleopatra europaea','subspecies'),(78627,78608,'Gonepteryx eversi','species'),(78628,78608,'Gonepteryx maderensis','species'),(78629,78608,'Gonepteryx palmae','species'),(78630,3504,'Betula platyphylla','species'),(78631,12989,'Carpinus laxiflora','species'),(78632,13450,'Corylus americana','species'),(78633,7115,'Pieris napi','species'),(78634,4346,'Rhododendron alabamense','species'),(78635,4346,'Rhododendron atlanticum','species'),(78636,4346,'Rhododendron austrinum','species'),(78637,4346,'Rhododendron calendulaceum','species'),(78638,4346,'Rhododendron canescens','species'),(78639,4346,'Rhododendron cumberlandense','species'),(78640,4346,'Rhododendron flammeum','species'),(78641,4346,'Rhododendron periclymenoides','species'),(78642,4346,'Rhododendron prinophyllum','species'),(78643,4346,'Rhododendron prunifolium','species'),(78644,4346,'Rhododendron viscosum','species'),(78645,4295,'Ilex sp. Qiu 94038','species'),(78646,29278,'Cloning vector pWEB','species'),(78647,1023,'Microscilla sp. Nano 1','species'),(78648,48504,'uncultured Antarctic bacterium LB3-1','species'),(78649,48504,'uncultured Antarctic bacterium LB3-76','species'),(78650,48504,'uncultured Antarctic bacterium LB3-53','species'),(78651,48504,'uncultured Antarctic bacterium LB3-64','species'),(78652,48504,'uncultured Antarctic bacterium LB3-7','species'),(78653,48504,'uncultured Antarctic bacterium LB3-80','species'),(78654,48504,'uncultured Antarctic bacterium LB3-47','species'),(78655,48504,'uncultured Antarctic bacterium LB3-75','species'),(78656,48504,'uncultured Antarctic bacterium LB3-46','species'),(78657,78616,'Colias libanotica heldreichii','subspecies'),(78658,83780,'Kineococcus-like bacterium AS2987','species'),(78659,83780,'Kineococcus-like bacterium AS2960','species'),(78660,83780,'Kineococcus-like bacterium AS2964','species'),(78661,83780,'Kineococcus-like bacterium AS2965','species'),(78662,83780,'Kineococcus-like bacterium AS2978','species'),(78663,83780,'Kineococcus-like bacterium AS2985','species'),(78664,83780,'Kineococcus-like bacterium AS2953','species'),(78665,83780,'Kineococcus-like bacterium AS3041','species'),(78666,83780,'Kineococcus-like bacterium AS3042','species'),(78667,83780,'Kineococcus-like bacterium AS3079','species'),(78668,83780,'Kineococcus-like bacterium AS3080','species'),(78669,83780,'Kineococcus-like bacterium AS3088','species'),(78670,83780,'Kineococcus-like bacterium AS3090','species'),(78671,83780,'Kineococcus-like bacterium AS3138','species'),(78672,83780,'Kineococcus-like bacterium AS3142','species'),(78673,83780,'Kineococcus-like bacterium AS3148','species'),(78674,83780,'Kineococcus-like bacterium AS3187','species'),(78675,83780,'Kineococcus-like bacterium AS3380','species'),(78676,83780,'Kineococcus-like bacterium AS3381','species'),(78677,83780,'Kineococcus-like bacterium AS3382','species'),(78678,83780,'Kineococcus-like bacterium AS3630','species'),(78679,83780,'Kineococcus-like bacterium AS3635','species'),(78680,83780,'Kineococcus-like bacterium AS3641','species'),(78681,29278,'Cloning vector pCMVTAG4b','species'),(78682,29278,'Cloning vector pCMVTAG4c','species'),(78683,29278,'Cloning vector pCMVTAG5a','species'),(78684,29278,'Cloning vector pCMVTAG5b','species'),(78685,29278,'Cloning vector pCMVTAG5c','species'),(78686,160024,'Acanthephippium','genus'),(78687,78686,'Acanthephippium mantinianum','species'),(78688,158351,'Acianthus','genus'),(78689,78688,'Acianthus exsertus','species'),(78690,158420,'Acineta','genus'),(78691,78690,'Acineta chrysantha','species'),(78692,38232,'Aerangis articulata','species'),(78693,158425,'Aeranthes','genus'),(78694,78693,'Aeranthes ramosa','species'),(78695,158359,'Altensteinia','genus'),(78696,152839,'Aa paleacea','species'),(78697,38228,'Angraecum sesquipedale','species'),(78698,158404,'Ansellia','genus'),(78699,187183,'Ansellia africana subsp. africana','subspecies'),(78700,1006617,'Arethusa','genus'),(78701,78700,'Arethusa bulbosa','species'),(78702,1006617,'Arundina','genus'),(78703,78702,'Arundina graminifolia','species'),(78704,158433,'Bifrenaria','genus'),(78705,78704,'Bifrenaria harrisoniae','species'),(78706,158429,'Bletilla','genus'),(78707,78706,'Bletilla striata','species'),(78708,38208,'Bulbophyllum lobbii','species'),(78709,158357,'Calochilus','genus'),(78710,78709,'Calochilus robertsonii','species'),(78711,1006617,'Calopogon','genus'),(78712,78711,'Calopogon tuberosus','species'),(78713,158390,'Calypso','genus'),(78714,78713,'Calypso bulbosa','species'),(78715,158402,'Catasetum','genus'),(78716,78715,'Catasetum expansum','species'),(78717,38236,'Cattleya dowiana','species'),(78718,158338,'Cephalanthera','genus'),(78719,78718,'Cephalanthera damasonium','species'),(78720,158357,'Chiloglottis','genus'),(78721,78720,'Chiloglottis trapeziformis','species'),(78722,38202,'Chysis bractescens','species'),(78723,158424,'Cleisostoma','genus'),(78724,78723,'Cleisostoma rolfeanum','species'),(78725,158370,'Cleistes','genus'),(78726,1269260,'Cleistesiopsis divaricata','species'),(78727,78725,'Cleistes rosea','species'),(78728,158369,'Clematepistephium','genus'),(78729,78728,'Clematepistephium smilacifolium','species'),(78730,158410,'Coelia','genus'),(78731,78730,'Coelia triptera','species'),(78732,158420,'Coryanthes','genus'),(78733,78732,'Coryanthes verrucolineata','species'),(78734,158351,'Corybas','genus'),(78735,420595,'Corysanthes diemenicus','species'),(78736,158417,'Cryptocentrum','genus'),(78737,78736,'Cryptocentrum peruvianum','species'),(78738,158353,'Cryptostylis','genus'),(78739,78738,'Cryptostylis subulata','species'),(78740,14366,'Cymbidium ensifolium','species'),(78741,158402,'Cyrtopodium','genus'),(78742,78741,'Cyrtopodium andersonii','species'),(78743,78741,'Cyrtopodium punctatum','species'),(78744,37818,'Dendrobium aggregatum','species'),(78745,37818,'Dendrobium kingianum','species'),(78746,1028594,'Diaphananthe','genus'),(78747,339015,'Rhipidoglossum rutilum','species'),(78748,158344,'Diceratostele','genus'),(78749,78748,'Diceratostele gabonensis','species'),(78750,158422,'Dichaea','genus'),(78751,78750,'Dichaea riopalenquensis','species'),(78752,207293,'Diuris','genus'),(78753,78752,'Diuris sulphurea','species'),(78754,158402,'Dressleria','genus'),(78755,78754,'Dressleria eburnea','species'),(78756,158370,'Duckeella','genus'),(78757,78756,'Duckeella adolphii','species'),(78758,1006627,'Earina','genus'),(78759,78758,'Earina autumnalis','species'),(78760,158369,'Epistephium','genus'),(78761,78760,'Epistephium parviflorum','species'),(78762,78760,'Epistephium subrepens','species'),(78763,38200,'Eria ferruginea','species'),(78764,158369,'Eriaxis','genus'),(78765,78764,'Eriaxis rigida','species'),(78766,158352,'Eriochilus','genus'),(78767,78766,'Eriochilus cucullatus','species'),(78768,158432,'Eriopsis','genus'),(78769,78768,'Eriopsis biloba','species'),(78770,158369,'Erythrorchis','genus'),(78771,78770,'Erythrorchis altissima','species'),(78772,78770,'Erythrorchis cassythoides','species'),(78773,158404,'Eulophia','genus'),(78774,78773,'Eulophia spectabilis','species'),(78775,158402,'Galeandra','genus'),(78776,78775,'Galeandra devoniana','species'),(78777,158352,'Glossodia','genus'),(78778,78777,'Glossodia major','species'),(78779,158360,'Goodyera','genus'),(78780,78779,'Goodyera pubescens','species'),(78781,1006621,'Grammatophyllum','genus'),(78782,78781,'Grammatophyllum speciosum','species'),(78783,158420,'Houlletia','genus'),(78784,78783,'Houlletia sanderi','species'),(78785,158422,'Huntleya','genus'),(78786,78785,'Huntleya heteroclita','species'),(78787,158370,'Isotria','genus'),(78788,78787,'Isotria verticillata','species'),(78789,158420,'Kegeliella','genus'),(78790,78789,'Kegeliella kupperi','species'),(78791,158422,'Koellensteinia','genus'),(78792,78791,'Koellensteinia graminea','species'),(78793,158393,'Liparis','genus'),(78794,78793,'Liparis liliifolia','species'),(78795,14605,'Listera smallii','species'),(78796,158416,'Lycaste','genus'),(78797,78796,'Lycaste cruenta','species'),(78798,158434,'Lycomormium','genus'),(78799,78798,'Lycomormium squalidum','species'),(78800,158357,'Lyperanthus','genus'),(78801,78800,'Lyperanthus nigricans','species'),(78802,158393,'Malaxis','genus'),(78803,78802,'Malaxis spicata','species'),(78804,158409,'Masdevallia','genus'),(78805,78804,'Masdevallia infracta','species'),(78806,38192,'Maxillaria cucullata','species'),(78807,158357,'Megastylis','genus'),(78808,994331,'Achlydosa glandulosa','species'),(78809,158355,'Microtis','genus'),(78810,78809,'Microtis parviflora','species'),(78811,158424,'Neofinetia','genus'),(78812,78811,'Neofinetia falcata','species'),(78813,158416,'Neomoorea','genus'),(78814,78813,'Neomoorea irrorata','species'),(78815,158339,'Nervilia','genus'),(78816,78815,'Nervilia bicarinata','species'),(78817,59329,'Ophrys apifera','species'),(78818,207293,'Orthoceras','genus'),(78819,78818,'Orthoceras strictum','species'),(78820,158360,'Pachyplectron','genus'),(78821,78820,'Pachyplectron arifolium','species'),(78822,158338,'Palmorchis','genus'),(78823,78822,'Palmorchis trilobulata','species'),(78825,53064,'Paphiopedilum bellatulum','species'),(78826,53064,'Paphiopedilum delenatii','species'),(78827,53064,'Paphiopedilum sukhakulii','species'),(78828,36459,'Phalaenopsis equestris','species'),(78829,59352,'Platanthera ciliaris','species'),(78830,158360,'Platythelys','genus'),(78831,78830,'Platythelys querceticola','species'),(78832,38147,'Pleurothallis endotrachys','species'),(78833,1006603,'Podochilus','genus'),(78834,78833,'Podochilus cultratus','species'),(78835,158370,'Pogonia','genus'),(78836,78835,'Pogonia japonica','species'),(78837,78835,'Pogonia minor','species'),(78838,78835,'Pogonia ophioglossoides','species'),(78839,38196,'Polystachya pubescens','species'),(78840,158359,'Ponthieva','genus'),(78841,78840,'Ponthieva racemosa','species'),(78842,158363,'Pterostylis','genus'),(78843,78842,'Pterostylis nutans','species'),(78844,38224,'Sobralia macrantha','species'),(78845,38214,'Spiranthes cernua','species'),(78846,38216,'Stanhopea ecornuta','species'),(78848,125186,'Telipogon pogonostalix','species'),(78849,1002934,'Trichotosia','genus'),(78850,78849,'Trichotosia ferox','species'),(78851,158344,'Triphora','genus'),(78852,78851,'Triphora trianthophora','species'),(78853,51238,'Vanilla africana','species'),(78854,51238,'Vanilla imperialis','species'),(78855,51238,'Vanilla roscheri','species'),(78856,158339,'Xerorchis','genus'),(78857,78856,'Xerorchis amazonica','species'),(78858,158422,'Zygopetalum','genus'),(78859,78858,'Zygopetalum maculatum','species'),(78860,171627,'Fusarium sp. NRRL 25807','species'),(78861,171627,'Fusarium acutatum','species'),(78863,1328894,'Fusarium nisikadoi','species'),(78864,171627,'Fusarium globosum','species'),(78866,9452,'Lepilemur ruficaudatus','species'),(78867,34371,'Microsphaera','genus'),(78869,31013,'Leiocassis','genus'),(78870,78869,'Leiocassis nitidus','species'),(78871,78872,'Pseudobagrus ussuriensis','species'),(78872,31013,'Pseudobagrus','genus'),(78873,78872,'Pseudobagrus tokiensis','species'),(78874,31019,'Liobagrus','genus'),(78875,78874,'Liobagrus reinii','species'),(78876,78872,'Pseudobagrus ichikawai','species'),(78877,641818,'Tachysurus nuciceps','species'),(78878,78872,'Pseudobagrus aurantiacus','species'),(78879,78872,'Pseudobagrus brevicorpus','species'),(78880,78872,'Pseudobagrus koreanus','species'),(78882,58154,'Ostreopsis','genus'),(78883,78882,'Ostreopsis lenticularis','species'),(78884,78882,'Ostreopsis siamensis','species'),(78886,2745,'Halomonas sp. NIBH P1H8','species'),(78887,2745,'Halomonas sp. NIBH P1H13','species'),(78888,2745,'Halomonas sp. NIBH P1H14','species'),(78889,2745,'Halomonas sp. NIBH P1H22','species'),(78890,2745,'Halomonas sp. NIBH P1H25','species'),(78897,13122,'Lymantria monacha','species'),(78898,4855,'Mortierella verticillata','species'),(78899,451827,'Zoopagales','order'),(78900,13122,'Lymantria obfuscata','species'),(78901,13122,'Lymantria xylina','species'),(78902,78899,'Zoopagaceae','family'),(78903,78899,'Piptocephalidaceae','family'),(78904,78899,'Helicocephalidaceae','family'),(78905,78899,'Sigmoideomycetaceae','family'),(78906,78902,'Zoophagus','genus'),(78907,78906,'Zoophagus insidians','species'),(78908,78903,'Kuzuhaea','genus'),(78909,78908,'Kuzuhaea moniliformis','species'),(78910,78903,'Syncephalis','genus'),(78911,78910,'Syncephalis depressa','species'),(78912,78904,'Rhopalomyces','genus'),(78913,78912,'Rhopalomyces elegans','species'),(78914,78905,'Thamnocephalis','genus'),(78915,78914,'Thamnocephalis sphaerospora','species'),(78916,78903,'Piptocephalis','genus'),(78917,78916,'Piptocephalis corymbifera','species'),(78918,451828,'Dimargaritales','order'),(78919,78918,'Dimargaritaceae','family'),(78920,78919,'Tieghemiomyces','genus'),(78921,78920,'Tieghemiomyces parasiticus','species'),(78922,78919,'Dispira','genus'),(78923,78922,'Dispira cornuta','species'),(78924,78919,'Dimargaris','genus'),(78925,78924,'Dimargaris bacillispora','species'),(78926,29278,'Cloning vector pQE30NST','species'),(78927,29859,'Hypocrea vinosa','species'),(78928,95902,'uncultured bacterium SJA-4','species'),(78929,34033,'uncultured bacterium SJA-5','species'),(78930,48479,'chimeric sequence SJA-7','species'),(78931,47925,'uncultured bacterium SJA-9','species'),(78932,47926,'uncultured bacterium SJA-10','species'),(78933,58229,'uncultured bacterium SJA-15','species'),(78934,109667,'uncultured bacterium SJA-19','species'),(78935,47926,'uncultured bacterium SJA-21','species'),(78936,99283,'uncultured bacterium SJA-22','species'),(78937,47926,'uncultured bacterium SJA-23','species'),(78938,51233,'uncultured bacterium SJA-28','species'),(78939,47928,'uncultured bacterium SJA-29','species'),(78940,58229,'uncultured bacterium SJA-35','species'),(78941,112075,'uncultured bacterium SJA-36','species'),(78942,62104,'uncultured bacterium SJA-38','species'),(78943,99259,'uncultured bacterium SJA-43','species'),(78944,109667,'uncultured bacterium SJA-47','species'),(78945,513581,'uncultured Syntrophorhabdaceae bacterium SJA-51','species'),(78946,47926,'uncultured bacterium SJA-52','species'),(78947,189683,'uncultured bacterium SJA-53','species'),(78948,58229,'uncultured bacterium SJA-58','species'),(78949,58229,'uncultured bacterium SJA-61','species'),(78950,47926,'uncultured bacterium SJA-62','species'),(78951,34033,'uncultured bacterium SJA-63','species'),(78952,62104,'uncultured bacterium SJA-64','species'),(78953,47928,'uncultured bacterium SJA-65','species'),(78954,62104,'uncultured bacterium SJA-67','species'),(78955,58229,'uncultured bacterium SJA-68','species'),(78956,56766,'uncultured bacterium SJA-69','species'),(78957,47928,'uncultured bacterium SJA-84','species'),(78958,112075,'uncultured bacterium SJA-87','species'),(78959,48479,'uncultured bacterium SJA-88','species'),(78960,58229,'uncultured bacterium SJA-101','species'),(78961,56766,'uncultured bacterium SJA-102','species'),(78962,47925,'uncultured bacterium SJA-105','species'),(78963,58229,'uncultured bacterium SJA-108','species'),(78964,47926,'uncultured bacterium SJA-109','species'),(78965,34033,'uncultured bacterium SJA-111','species'),(78966,47928,'uncultured bacterium SJA-112','species'),(78967,58229,'uncultured bacterium SJA-116','species'),(78968,58229,'uncultured bacterium SJA-117','species'),(78969,47928,'uncultured bacterium SJA-118','species'),(78970,99283,'uncultured bacterium SJA-121','species'),(78971,62104,'uncultured bacterium SJA-129','species'),(78972,47928,'uncultured bacterium SJA-131','species'),(78973,47928,'uncultured bacterium SJA-136','species'),(78974,47928,'uncultured bacterium SJA-143','species'),(78975,112075,'uncultured bacterium SJA-149','species'),(78976,34033,'uncultured bacterium SJA-152','species'),(78977,47926,'uncultured bacterium SJA-155','species'),(78978,513581,'uncultured Syntrophorhabdaceae bacterium SJA-162','species'),(78979,56766,'uncultured bacterium SJA-168','species'),(78980,58229,'uncultured bacterium SJA-170','species'),(78981,99283,'uncultured bacterium SJA-171','species'),(78982,34033,'uncultured bacterium SJA-172','species'),(78983,47928,'uncultured bacterium SJA-173','species'),(78984,99283,'uncultured bacterium SJA-176','species'),(78985,35766,'uncultured bacterium SJA-181','species'),(78986,56766,'uncultured bacterium SJA-182','species'),(78987,47926,'uncultured bacterium SJA-186','species'),(78988,48510,'uncultured archaeon SJC-11b','species'),(78989,48510,'uncultured archaeon SJC-125a','species'),(78990,48510,'uncultured archaeon SJD-102','species'),(78991,48510,'uncultured archaeon SJD-103','species'),(78992,48510,'uncultured archaeon SJD-105','species'),(78993,48510,'uncultured archaeon SJD-107','species'),(78994,48510,'uncultured archaeon SJD-111','species'),(78995,48510,'uncultured archaeon SJD-114','species'),(78996,79001,'Lilium japonicum var. alexandrae','varietas'),(78997,4688,'Lilium auratum','species'),(78998,4688,'Lilium callosum','species'),(78999,4688,'Lilium concolor','species'),(79000,4688,'Lilium pensylvanicum','species'),(79001,4688,'Lilium japonicum','species'),(79002,4688,'Lilium lancifolium','species'),(79003,4688,'Lilium leichtlinii','species'),(79005,4688,'Lilium maculatum','species'),(79006,4688,'Lilium medeoloides','species'),(79007,4688,'Lilium nobilissimum','species'),(79008,4688,'Lilium rubellum','species'),(79010,291027,'Bean mosaic Florida virus','species'),(79011,28655,'Scaptotrigona postica','species'),(79012,5782,'Dictyostelium firmibasis','species'),(79013,467340,'Labeobarbus acutirostris','species'),(79015,121175,'Rana chensinensis','species'),(79016,121175,'Rana ornativentris','species'),(79017,121175,'Rana pirica','species'),(79018,171627,'Fusarium bulbicola','species'),(79019,29278,'Promoter screenings vector pMM223','species'),(79020,29278,'Promoter screenings vector pMM225','species'),(79021,241799,'Thapsia','genus'),(79022,79021,'Thapsia garganica','species'),(79024,51626,'Nucella ostrina','species'),(79025,158399,'Bletia','genus'),(79026,79025,'Bletia sp. Chase O-581','species'),(79027,158352,'Caladenia','genus'),(79028,79027,'Caladenia cf. caerulea Chase O-487','species'),(79029,78760,'Epistephium cf. lucidum Chase O-795','species'),(79030,78760,'Epistephium sp. Chase O-432','species'),(79031,78760,'Epistephium sp. Chase O-433','species'),(79032,38230,'Encyclia sp. KMC1998','species'),(79033,38186,'Restrepia sp. KMC1998','species'),(79034,51238,'Vanilla cf. barbellata Chase O-591','species'),(79035,51238,'Vanilla cf. planifolia Chase O-170','species'),(79036,158358,'Chloraea','genus'),(79037,79036,'Chloraea sp. Chase O-551','species'),(79038,78725,'Cleistes sp. Chase O-430','species'),(79039,158342,'Corymborkis','genus'),(79040,79039,'Corymborkis sp. Chase O-542','species'),(79041,158422,'Cryptarrhena','genus'),(79042,79041,'Cryptarrhena sp. Chase O-307','species'),(79043,158396,'Elleanthus','genus'),(79044,79043,'Elleanthus sp. Chase O-374','species'),(79046,38234,'Epidendrum sp. KMC1998','species'),(79047,158429,'Glomera','genus'),(79048,79047,'Glomera sp. Chase O-555','species'),(79049,158390,'Govenia','genus'),(79050,79049,'Govenia sp. Chase O-146','species'),(79051,158344,'Monophyllorchis','genus'),(79052,79051,'Monophyllorchis sp. Chase O-435','species'),(79053,158402,'Mormodes','genus'),(79054,79053,'Mormodes sp. KMC1998','species'),(79055,158395,'Phreatia','genus'),(79056,79055,'Phreatia sp. Chase O-203','species'),(79057,158357,'Thelymitra','genus'),(79058,79057,'Thelymitra sp. Chase O-489','species'),(79059,158342,'Tropidia','genus'),(79060,79059,'Tropidia sp. Chase O-211','species'),(79061,158416,'Xylobium','genus'),(79062,79061,'Xylobium sp. KMC1998','species'),(79064,161240,'Human rotavirus strain S12/85','no rank'),(79065,161240,'Human rotavirus strain NnB1','no rank'),(79066,189290,'Meloidogyne trifoliophila','species'),(79067,35627,'Stylosanthes angustifolia','species'),(79068,35627,'Stylosanthes bracteata','species'),(79069,35627,'Stylosanthes calcicola','species'),(79070,35627,'Stylosanthes capitata','species'),(79071,35627,'Stylosanthes debilis','species'),(79072,35627,'Stylosanthes fruticosa','species'),(79073,35627,'Stylosanthes ingrata','species'),(79074,35627,'Stylosanthes leiocarpa','species'),(79075,35627,'Stylosanthes macrocephala','species'),(79076,35627,'Stylosanthes montevidensis','species'),(79077,35627,'Stylosanthes pilosa','species'),(79078,35627,'Stylosanthes scabra','species'),(79079,35627,'Stylosanthes subsericea','species'),(79080,35627,'Stylosanthes sympodialis','species'),(79081,35627,'Stylosanthes viscosa','species'),(79083,40411,'Chrysosporium articulatum','species'),(79084,40411,'Chrysosporium carmichaelii','species'),(79085,40411,'Chrysosporium europae','species'),(79086,40411,'Chrysosporium undulatum','species'),(79087,40411,'Chrysosporium vespertilium','species'),(79088,29056,'Ostrinia obumbratalis','species'),(79151,27372,'Acaulospora sp. TH30','species'),(79152,27372,'Acaulospora sp. TH31','species'),(79153,241799,'Agrocharis','genus'),(79154,79153,'Agrocharis incognita','species'),(79155,79153,'Agrocharis melanantha','species'),(79156,79153,'Agrocharis pedunculata','species'),(79157,241799,'Ammodaucus','genus'),(79158,79157,'Ammodaucus leucotrichus','species'),(79159,241804,'Artedia','genus'),(79160,79159,'Artedia squamata','species'),(79161,241801,'Astrodaucus','genus'),(79162,79161,'Astrodaucus orientalis','species'),(79163,52461,'Cuminum setifolium','species'),(79164,4038,'Daucus aureus','species'),(79165,4038,'Daucus guttatus','species'),(79166,4038,'Daucus broteri','species'),(79167,4038,'Daucus crinitus','species'),(79168,4038,'Daucus durieua','species'),(79169,4038,'Daucus montanus','species'),(79170,4038,'Daucus muricatus','species'),(79171,4038,'Daucus pusillus','species'),(79172,241800,'Kozlovia','genus'),(79173,79172,'Kozlovia paleacea','species'),(79174,241801,'Lisaea','genus'),(79175,79174,'Lisaea heterocarpa','species'),(79176,79174,'Lisaea papyracea','species'),(79177,79174,'Lisaea strigosa','species'),(79178,40860,'Orlaya daucoides','species'),(79179,40860,'Orlaya daucorlaya','species'),(79180,241799,'Pachyctenium','genus'),(79181,79180,'Pachyctenium mirabile','species'),(79182,241801,'Szovitsia','genus'),(79183,79182,'Szovitsia callicarpa','species'),(79184,40890,'Torilis arvensis','species'),(79185,79184,'Torilis arvensis subsp. purpurea','subspecies'),(79186,40890,'Torilis elongata','species'),(79187,40890,'Torilis leptophylla','species'),(79188,40890,'Torilis scabra','species'),(79189,40890,'Torilis tenella','species'),(79190,241801,'Turgenia','genus'),(79191,79190,'Turgenia latifolia','species'),(79192,241804,'Turgeniopsis','genus'),(79193,79192,'Turgeniopsis foeniculacea','species'),(79194,241801,'Yabea','genus'),(79195,79194,'Yabea microcarpa','species'),(79196,4039,'Daucus carota subsp. carota','subspecies'),(79197,4039,'Daucus carota subsp. gummifer','subspecies'),(79198,4039,'Daucus carota subsp. halophilus','subspecies'),(79199,4039,'Daucus carota subsp. maximus','subspecies'),(79200,4039,'Daucus carota subsp. sativus','subspecies'),(79201,613,'Serratia sp. MK1','species'),(79202,10053,'Microtus montebelli','species'),(79204,79184,'Torilis arvensis subsp. arvensis','subspecies'),(79205,35237,'unclassified dsDNA phages','no rank'),(79206,186807,'Desulfosporosinus','genus'),(79209,79206,'Desulfosporosinus meridiei','species'),(79213,240288,'Cryptococcus','genus'),(79214,65186,'Agathis','genus'),(79215,79214,'Agathis sp. DMA-1998','species'),(79217,2706,'Citrus iyo','species'),(79219,196894,'Lactococcus phage TPW22','species'),(79220,34433,'Leucoagaricus gongylophorus','species'),(79223,36866,'primary endosymbiont of Trioza magnoliae','species'),(79224,36866,'primary endosymbiont of Blastopsylla occidentalis','species'),(79225,36866,'primary endosymbiont of Pachypsylla venusta','species'),(79228,146507,'secondary endosymbiont of Trioza magnoliae','species'),(79229,146507,'secondary endosymbiont of Blastopsylla occidentalis','species'),(79230,4085,'Nicotiana glauca x Nicotiana langsdorffii','species'),(79231,2747,'Carnobacterium sp. LV62:W1','species'),(79232,2747,'Carnobacterium sp. LV66','species'),(79233,1375,'Aerococcus sp. LV65.5:W1','species'),(79235,36747,'Orobanche hederae','species'),(79236,291027,'Cotton yellow mosaic virus','species'),(79237,291027,'Okra mosaic Mexico virus','species'),(79238,56288,'Ninox connivens','species'),(79239,56288,'Ninox squamipila','species'),(79240,79239,'Ninox squamipila hypogramma','subspecies'),(79241,79239,'Ninox squamipila squamipila','subspecies'),(79242,56288,'Ninox natalis','species'),(79243,5506,'Fusarium sp. NRRL 28180','species'),(79244,5506,'Fusarium sp. NRRL 28182','species'),(79245,168009,'Ficaria verna','species'),(79246,34371,'Arthrocladiella','genus'),(79247,79246,'Arthrocladiella mougeotii','species'),(79248,57459,'Phyllactinia fraxini','species'),(79249,62701,'Podosphaera leucotricha','species'),(79250,34371,'Sawadaea','genus'),(79251,79250,'Sawadaea sp. VPRI 19684','species'),(79252,62701,'Podosphaera aphanis','species'),(79254,5121,'Erysiphe australiana','species'),(79255,27065,'Gordonia','genus'),(79256,291027,'Tobacco apical stunt virus','species'),(79257,37096,'Rhodomonas sp. CS24','species'),(79258,31478,'Apophlaea','genus'),(79259,79258,'Apophlaea lyallii','species'),(79260,203686,'Theileria sp. strain MSD','species'),(79261,1883,'Streptomyces castaneoglobisporus','species'),(79262,246618,'Bifidobacterium thermacidophilum subsp. thermacidophilum','subspecies'),(79263,44249,'Paenibacillus chitinolyticus','species'),(79264,44249,'Paenibacillus ehimensis','species'),(79265,68287,'Mesorhizobium sp. HN8A1','species'),(79266,68287,'Mesorhizobium sp. ZJ15B7','species'),(79267,68287,'Mesorhizobium sp. HN14A16','species'),(79268,68287,'Mesorhizobium sp. HB5A4','species'),(79269,33001,'Desulfurella multipotens','species'),(79270,33001,'Desulfurella kamchatkensis','species'),(79271,33001,'Desulfurella propionica','species'),(79272,451454,'Monoblepharidales','order'),(79273,79272,'Monoblepharidaceae','family'),(79274,79273,'Monoblepharella','genus'),(79275,79274,'Monoblepharella sp. UBC74-9','species'),(79276,79273,'Monoblepharis','genus'),(79277,79276,'Monoblepharis sp. UBC70-1','species'),(79279,5121,'Erysiphe huayinenesis','species'),(79280,5121,'Erysiphe pseudolonicerae','species'),(79281,5121,'Erysiphe helwingiae','species'),(79282,5121,'Erysiphe katumotoi','species'),(79283,5121,'Erysiphe blasti','species'),(79284,5121,'Erysiphe baeumleri','species'),(79286,5121,'Erysiphe glycines','species'),(79287,79286,'Erysiphe glycines var. lespedezae','varietas'),(79288,5121,'Erysiphe staphyleae','species'),(79290,225359,'Erysiphe pulchra var. japonica','varietas'),(79291,5121,'Erysiphe vanbruntiana','species'),(79292,79291,'Erysiphe vanbruntiana var. sambuci-racemosae','varietas'),(79293,5121,'Erysiphe simulans','species'),(79294,79293,'Erysiphe simulans var. simulans','varietas'),(79295,79286,'Erysiphe glycines var. glycines','varietas'),(79296,5121,'Erysiphe juglandis','species'),(79297,5121,'Erysiphe aquilegiae','species'),(79298,79297,'Erysiphe aquilegiae var. ranunculi','varietas'),(79299,5121,'Erysiphe wallrothii','species'),(79300,5121,'Erysiphe weigelae','species'),(79301,225359,'Erysiphe pulchra var. pulchra','varietas'),(79302,47384,'Simulium encisoi','species'),(79303,43788,'Tanyderidae','family'),(79304,43788,'Ptychopteridae','family'),(79305,79304,'Ptychopterinae','subfamily'),(79306,79304,'Bittacomorphinae','subfamily'),(79307,79306,'Bittacomorpha','genus'),(79308,79307,'Bittacomorpha clavipes','species'),(79309,41824,'Dixa','genus'),(79310,79309,'Dixa sp.','species'),(79311,61034,'Ectemnia reclusa','species'),(79312,61052,'Mayacnephia sp.','species'),(79314,103035,'Simulium curriei','species'),(79315,41972,'Hymenasplenium','genus'),(79316,79315,'Hymenasplenium cheilosorum','species'),(79317,32071,'Asplenium obliquissimum','species'),(79318,629715,'Irvingia','genus'),(79319,79318,'Irvingia gabonensis','species'),(79320,40468,'Inonotus linteus','species'),(79322,59998,'Caenomorpha sp.','species'),(79323,37952,'Brachonella','genus'),(79324,79323,'Brachonella sp.','species'),(79325,59997,'Caenomorphidae gen. sp.','species'),(79326,47938,'uncultured pouch bacterium PB011','species'),(79327,55270,'Schmidtea mediterranea','species'),(79328,563835,'Chitinophaga','genus'),(79329,79328,'Chitinophaga pinensis','species'),(79330,43176,'Bourreria costaricensis','species'),(79331,21571,'Cordia','genus'),(79332,79331,'Cordia nodosa','species'),(79333,21571,'Cryptantha','genus'),(79334,79333,'Cryptantha flavoculata','species'),(79335,48522,'Ehretia ovalifolia','species'),(79336,21571,'Tricardia','genus'),(79337,79336,'Tricardia watsonii','species'),(79338,4130,'Codon','genus'),(79339,79338,'Codon schenckii','species'),(79340,4130,'Draperia','genus'),(79341,79340,'Draperia systyla','species'),(79342,4130,'Ellisia','genus'),(79343,79342,'Ellisia nyctelea','species'),(79344,4130,'Emmenanthe','genus'),(79345,79344,'Emmenanthe penduliflora','species'),(79346,79345,'Emmenanthe penduliflora var. penduliflora','varietas'),(79347,4131,'Eriodictyon crassifolium','species'),(79348,79347,'Eriodictyon crassifolium var. crassifolium','varietas'),(79349,79347,'Eriodictyon crassifolium var. nigrescens','varietas'),(79350,4131,'Eriodictyon sessilifolium','species'),(79351,4131,'Eriodictyon trichocalyx','species'),(79352,79351,'Eriodictyon trichocalyx var. trichocalyx','varietas'),(79353,4130,'Eucrypta','genus'),(79354,79353,'Eucrypta chrysanthemifolia','species'),(79355,79353,'Eucrypta micrantha','species'),(79356,4130,'Hesperochiron','genus'),(79357,79356,'Hesperochiron pumilis','species'),(79358,24570,'Hydrolea spinosa','species'),(79359,79358,'Hydrolea spinosa var. paraguayensis','varietas'),(79360,4133,'Hydrophyllum capitatum','species'),(79361,79360,'Hydrophyllum capitatum var. capitatum','varietas'),(79362,4133,'Hydrophyllum tenuipes','species'),(79363,4130,'Nama','genus'),(79364,79363,'Nama aretioides','species'),(79365,79363,'Nama californica','species'),(79366,79363,'Nama demissa','species'),(79367,79363,'Nama jamaicensis','species'),(79368,79363,'Nama lobbii','species'),(79369,79363,'Nama parvifolia','species'),(79370,79363,'Nama pusilla','species'),(79371,79363,'Nama rothrockii','species'),(79372,79363,'Nama sericea','species'),(79373,79363,'Nama stenocarpa','species'),(79374,79363,'Nama undulata','species'),(79375,4130,'Nemophila','genus'),(79376,79375,'Nemophila menziesii','species'),(79377,79375,'Nemophila parviflora','species'),(79378,4130,'Phacelia','genus'),(79379,79378,'Phacelia argentea','species'),(79380,79378,'Phacelia bicolor','species'),(79381,79378,'Phacelia bolanderi','species'),(79382,79378,'Phacelia campanularia','species'),(79383,79378,'Phacelia congesta','species'),(79384,79378,'Phacelia franklinii','species'),(79385,79378,'Phacelia grandiflora','species'),(79386,79378,'Phacelia gymnoclada','species'),(79387,79378,'Phacelia heterophylla','species'),(79388,79378,'Phacelia hirsuta','species'),(79389,79378,'Phacelia humilis','species'),(79390,79378,'Phacelia linearis','species'),(79391,79378,'Phacelia lutea','species'),(79392,79378,'Phacelia minor','species'),(79393,79378,'Phacelia patuliflora','species'),(79394,79378,'Phacelia ramosissima','species'),(79395,79378,'Phacelia rotundifolia','species'),(79397,79378,'Phacelia thermalis','species'),(79398,4130,'Pholistoma','genus'),(79399,79398,'Pholistoma auritum','species'),(79400,4130,'Romanzoffia','genus'),(79401,79400,'Romanzoffia californica','species'),(79402,79400,'Romanzoffia thompsonii','species'),(79403,21571,'Tournefortia','genus'),(79404,79403,'Tournefortia acutiflora','species'),(79405,4130,'Turricula','genus'),(79406,79405,'Turricula parryi','species'),(79407,4130,'Wigandia','genus'),(79408,79407,'Wigandia caracasana','species'),(79409,79407,'Wigandia urens','species'),(79410,71596,'Dendrochilum alatum','species'),(79411,71596,'Dendrochilum alpinum','species'),(79412,71596,'Dendrochilum arachnites','species'),(79413,71596,'Dendrochilum basale','species'),(79414,71596,'Dendrochilum cobbianum','species'),(79415,71596,'Dendrochilum corrugatum','species'),(79416,71596,'Dendrochilum cruciforme','species'),(79417,71596,'Dendrochilum cupulatum','species'),(79418,71596,'Dendrochilum dewildei','species'),(79419,71596,'Dendrochilum dewindtianum','species'),(79420,71596,'Dendrochilum exasperatum','species'),(79421,71596,'Dendrochilum gibbsiae','species'),(79422,71596,'Dendrochilum graciliscapum','species'),(79423,71596,'Dendrochilum graminoides','species'),(79424,71596,'Dendrochilum grandiflorum','species'),(79425,71596,'Dendrochilum haslamii','species'),(79426,71596,'Dendrochilum imbricatum','species'),(79427,71596,'Dendrochilum joclemensii','species'),(79428,71596,'Dendrochilum kamborangense','species'),(79429,71596,'Dendrochilum karoense','species'),(79430,71596,'Dendrochilum kingii','species'),(79431,71596,'Dendrochilum lacteum','species'),(79432,71596,'Dendrochilum lancilabium','species'),(79433,71596,'Dendrochilum longirachis','species'),(79434,71596,'Dendrochilum muluense','species'),(79435,71596,'Dendrochilum ovatum','species'),(79436,71596,'Dendrochilum oxylobum','species'),(79437,71596,'Dendrochilum planiscapum','species'),(79438,71596,'Dendrochilum pterogyne','species'),(79439,71596,'Dendrochilum scriptum','species'),(79440,71596,'Dendrochilum simplex','species'),(79441,71596,'Dendrochilum stachyodes','species'),(79442,71596,'Dendrochilum tenompokense','species'),(79443,71596,'Dendrochilum transversum','species'),(79444,71596,'Dendrochilum trusmadiense','species'),(79445,71596,'Dendrochilum tuberculatum','species'),(79446,158429,'Pholidota','genus'),(79447,79446,'Pholidota clemensii','species'),(79448,48736,'Ralstonia sp. C-0','species'),(79449,48736,'Ralstonia sp. G','species'),(79450,185753,'Mexican papita viroid','species'),(79451,41290,'thermophilic archaeon \'Bonch-Osmolovskaya\'','species'),(79452,70895,'Argia','genus'),(79453,663471,'Argia fumipennis violacea','subspecies'),(79454,70895,'Coenagrion','genus'),(79455,79454,'Coenagrion resolutum','species'),(79456,70895,'Ischnura','genus'),(79457,79456,'Ischnura posita','species'),(79458,70895,'Telebasis','genus'),(79459,79458,'Telebasis byersi','species'),(79460,78523,'Enallagma anna','species'),(79461,78523,'Enallagma antennatum','species'),(79462,78523,'Enallagma aspersum','species'),(79463,78523,'Enallagma basidens','species'),(79464,78523,'Enallagma boreale','species'),(79465,78523,'Enallagma carunculatum','species'),(79466,78523,'Enallagma clausum','species'),(79467,78523,'Enallagma concisum','species'),(79468,78523,'Enallagma cyathigerum','species'),(79469,78523,'Enallagma daeckii','species'),(79470,78523,'Enallagma davisi','species'),(79471,78523,'Enallagma divagans','species'),(79472,78523,'Enallagma doubledayi','species'),(79473,78523,'Enallagma dubium','species'),(79474,78523,'Enallagma durum','species'),(79475,78523,'Enallagma ebrium','species'),(79476,78523,'Enallagma exsulans','species'),(79477,78523,'Enallagma geminatum','species'),(79478,78523,'Enallagma hageni','species'),(79479,78523,'Enallagma laterale','species'),(79480,78523,'Enallagma minusculum','species'),(79481,78523,'Enallagma pallidum','species'),(79482,78523,'Enallagma pictum','species'),(79483,78523,'Enallagma pollutum','species'),(79484,78523,'Enallagma praevarum','species'),(79485,78523,'Enallagma recurvatum','species'),(79486,78523,'Enallagma signatum','species'),(79487,78523,'Enallagma sulcatum','species'),(79488,78523,'Enallagma traviatum','species'),(79489,78523,'Enallagma vernale','species'),(79490,78523,'Enallagma vesperum','species'),(79491,78523,'Enallagma weewa','species'),(79492,79456,'Ischnura ramburii','species'),(79493,6944,'Ixodes asanumai','species'),(79494,6944,'Ixodes monospinosus','species'),(79495,6944,'Ixodes pavlovskyi','species'),(79496,6944,'Ixodes tanuki','species'),(79497,6944,'Ixodes turdus','species'),(79498,95244,'Lacanobia','genus'),(79499,79498,'Lacanobia oleracea','species'),(79500,256835,'Bruchus','genus'),(79501,79500,'Bruchus sp.','species'),(79502,107217,'Coptocephala','genus'),(79503,79502,'Coptocephala scopolina','species'),(79504,63716,'Crioceris','genus'),(79505,79504,'Crioceris paracenthesis','species'),(79506,107219,'Dicladispa','genus'),(79507,79506,'Dicladispa testacea','species'),(79508,107217,'Macrolenes','genus'),(79509,79508,'Macrolenes dentipes','species'),(79510,34667,'Cerambycinae','subfamily'),(79511,79510,'Stenopterini','tribe'),(79512,79510,'Clytini','tribe'),(79514,34667,'Lamiinae','subfamily'),(79515,79514,'Tetraopini','tribe'),(79516,41133,'Timarcha aurichalcea','species'),(79517,41133,'Timarcha balearica','species'),(79518,41133,'Timarcha coarcticollis','species'),(79519,41133,'Timarcha cyanescens','species'),(79520,41133,'Timarcha espanoli','species'),(79521,41133,'Timarcha geniculata','species'),(79522,41133,'Timarcha goettingensis','species'),(79523,41133,'Timarcha granadensis','species'),(79524,41133,'Timarcha hispanica','species'),(79525,41133,'Timarcha insparsa','species'),(79526,41133,'Timarcha intermedia','species'),(79527,41133,'Timarcha interstitialis','species'),(79528,41133,'Timarcha lugens','species'),(79529,41133,'Timarcha marginicollis','species'),(79530,41133,'Timarcha maroccana','species'),(79531,41133,'Timarcha perezi','species'),(79532,41133,'Timarcha punctella','species'),(79533,41133,'Timarcha recticollis','species'),(79534,41133,'Timarcha rugosa','species'),(79535,41133,'Timarcha sinuatocollis','species'),(79536,41133,'Timarcha strangulata','species'),(79537,41133,'Timarcha tenebricosa','species'),(79538,63705,'Oreina speciosissima','species'),(79539,79511,'Stenopterus','genus'),(79540,79539,'Stenopterus ater','species'),(79541,79378,'Phacelia sericea','species'),(79542,286,'Pseudomonas sp. IC','species'),(79543,1883,'Streptomyces sp. EF-73','species'),(79544,33807,'marine bacterium B5-20','species'),(79545,33807,'marine bacterium B250-22b','species'),(79546,33807,'marine bacterium B250-9','species'),(79547,33807,'marine bacterium B250-16','species'),(79548,33811,'marine bacterium B5-7','species'),(79549,53420,'marine bacterium B250-17a','species'),(79550,53420,'marine bacterium B250-17bO','species'),(79551,53420,'marine bacterium B250-17bY','species'),(79552,53420,'marine bacterium B250-15a','species'),(79553,33807,'marine bacterium B5-6','species'),(79554,3642,'Allantoma','genus'),(79555,79554,'Allantoma lineata','species'),(79556,3642,'Barringtonia','genus'),(79557,79556,'Barringtonia asiatica','species'),(79558,3642,'Careya','genus'),(79559,79558,'Careya arborea','species'),(79560,3642,'Cariniana','genus'),(79561,79560,'Cariniana estrellensis','species'),(79562,3642,'Chydenanthus','genus'),(79563,79562,'Chydenanthus excelsus','species'),(79564,3642,'Corythophora','genus'),(79565,79564,'Corythophora rimosa','species'),(79566,3642,'Couratari','genus'),(79567,79566,'Couratari tauari','species'),(79568,3642,'Foetidia','genus'),(79569,79568,'Foetidia asymetrica','species'),(79570,3642,'Grias','genus'),(79571,79570,'Grias cauliflora','species'),(79572,3642,'Gustavia','genus'),(79573,79572,'Gustavia poeppigiana','species'),(79574,3642,'Lecythis','genus'),(79575,79574,'Lecythis prancei','species'),(79576,3642,'Napoleonaea','genus'),(79577,79576,'Napoleonaea vogelii','species'),(79578,3642,'Petersianthus','genus'),(79579,79578,'Petersianthus africanus','species'),(79580,3642,'Planchonia','genus'),(79581,79580,'Planchonia valida','species'),(79588,5112,'Epichloe bromicola','species'),(79589,5112,'Epichloe brachyelytri','species'),(79590,5112,'Epichloe hybrid sp. E187','species'),(79591,5112,'Epichloe glyceriae','species'),(79593,5112,'Epichloe sylvatica','species'),(79594,79596,'Brazzeia sp. Breteler 12916','species'),(79595,59674,'Oubanguia sp. Breteler 13096','species'),(79596,3642,'Brazzeia','genus'),(79598,31984,'Heliorestis','genus'),(79599,79598,'Heliorestis daurensis','species'),(79600,344417,'Marine birnavirus','species'),(79601,41980,'Metallosphaera hakonensis','species'),(79602,36142,'Isotomurus fucicola','species'),(79603,84107,'Denitrobacterium','genus'),(79604,79603,'Denitrobacterium detoxificans','species'),(79605,749465,'Boeremia exigua var. exigua','varietas'),(79606,19933,'Diervilla lonicera','species'),(79607,19933,'Diervilla rivularis','species'),(79608,19933,'Diervilla sessilifolia','species'),(79609,4200,'Weigela','genus'),(79610,79609,'Weigela coraeensis','species'),(79611,79609,'Weigela decora','species'),(79612,79609,'Weigela florida','species'),(79613,79612,'Weigela florida var. venusta','varietas'),(79614,79609,'Weigela hortensis','species'),(79615,79609,'Weigela japonica','species'),(79616,79609,'Weigela maximowiczii','species'),(79617,79609,'Weigela middendorffiana','species'),(79618,79609,'Weigela praecox','species'),(79619,79609,'Weigela sinica','species'),(79620,79609,'Weigela subsessilis','species'),(79621,79609,'Weigela toensis','species'),(79622,52121,'Calonectris leucomelas','species'),(79623,37068,'Diomedea antipodensis','species'),(79624,37068,'Diomedea chionoptera','species'),(79625,37068,'Diomedea gibsoni','species'),(79626,9235,'Eudyptes chrysocome','species'),(79627,9235,'Eudyptes chrysolophus','species'),(79628,37072,'Fregetta grallaria','species'),(79629,30454,'Fulmarus glacialoides','species'),(79630,37056,'Macronectes halli','species'),(79631,52123,'Oceanodroma furcata','species'),(79632,52123,'Oceanodroma melania','species'),(79633,52123,'Oceanodroma tethys','species'),(79634,52123,'Oceanodroma tristrami','species'),(79635,37058,'Pachyptila desolata','species'),(79636,37058,'Pachyptila salvini','species'),(79637,37077,'Pelecanoides garnotii','species'),(79638,37077,'Pelecanoides magellani','species'),(79639,37061,'Procellaria parkinsoni','species'),(79640,37063,'Pterodroma hypoleuca','species'),(79642,30453,'Puffinus opisthomelas','species'),(79643,9237,'Pygoscelis antarcticus','species'),(79644,329933,'Thalassarche carteri','species'),(79645,329933,'Thalassarche eremita','species'),(79646,329933,'Thalassarche impavida','species'),(79647,329933,'Thalassarche salvini','species'),(79648,85545,'Garrodia','genus'),(79649,79648,'Garrodia nereis','species'),(79650,85545,'Hydrobates','genus'),(79651,79650,'Hydrobates pelagicus','species'),(79652,85545,'Oceanites','genus'),(79653,79652,'Oceanites oceanicus','species'),(79654,85546,'Halobaena','genus'),(79655,79654,'Halobaena caerulea','species'),(79656,85545,'Halocyptena','genus'),(79657,52123,'Oceanodroma microsoma','species'),(79658,85546,'Thalassoica','genus'),(79659,79658,'Thalassoica antarctica','species'),(79660,84406,'Virgibacillus marismortui','species'),(79661,29859,'Hypocrea cf. rufa Lieckfeldt 1998','species'),(79668,1502,'Clostridium perfringens C','no rank'),(79669,29278,'Cloning vector pAVA319','species'),(79670,1663,'Arthrobacter sp. 1C','species'),(79671,1663,'Arthrobacter sp. YCWD3','species'),(79672,1428,'Bacillus thuringiensis serovar medellin','no rank'),(79673,81,'Hyphomicrobium sp. X','species'),(79674,6696,'Macrobrachium rosenbergii','species'),(79675,404,'Methylobacillus sp. KT1','species'),(79676,45359,'Pseudomonas sp. CF600','species'),(79677,45359,'Pseudomonas sp. G-1','species'),(79678,1827,'Rhodococcus sp. ATCC 21145','species'),(79679,2263,'Thermococcus sp. KS-1','species'),(79680,2263,'Thermococcus sp. KS-8','species'),(79681,41273,'Tissierella creatinophila','species'),(79682,662,'Vibrio sp. 2693','species'),(79683,8221,'Gillichthys seta','species'),(79684,10053,'Microtus ochrogaster','species'),(79685,11861,'Avian erythroblastosis virus (strain ES4)','no rank'),(79686,37345,'Batrachocottus nikolskii','species'),(79689,10053,'Microtus mexicanus','species'),(79690,32439,'Dasyatis sabina','species'),(79691,337051,'Human papillomavirus RTRX7','no rank'),(79692,208895,'Human respiratory syncytial virus B1','no rank'),(79694,161240,'Human rotavirus (serotype P13 / strain 1845)','no rank'),(79695,102797,'Influenza A virus (A/Memphis/1/71H-A/Bellamy/42N)','no rank'),(79696,11520,'Influenza B virus (B/Ann Arbor/1/1966 [cold-adapted and wild- type])','no rank'),(79697,8370,'Litoria xanthomera','species'),(79698,8062,'Merluccius bilinearis','species'),(79699,28869,'Ovine respiratory syncytial virus (strain WSU 83-1578)','no rank'),(79700,28304,'Rat cytomegalovirus Maastricht','no rank'),(79705,30001,'Symphypleona','suborder'),(79706,730331,'Poduroidea','superfamily'),(79707,730330,'Entomobryoidea','superfamily'),(79708,30001,'Neelipleona','suborder'),(79709,79708,'Neelidae','family'),(79710,79705,'Dicyrtomidae','family'),(79712,79706,'Odontellidae','family'),(79713,79706,'Brachystomellidae','family'),(79714,79707,'Cyphoderidae','family'),(79715,79707,'Oncopoduridae','family'),(79716,79707,'Tomoceridae','family'),(79717,79707,'Actaletidae','family'),(79721,36142,'Isotomurus hadriaticus','species'),(79722,36142,'Isotomurus nebulosus','species'),(79723,29999,'Eosentomata','suborder'),(79724,29999,'Acerentomata','suborder'),(79725,79723,'Eosentomidae','family'),(79726,566642,'Sinentomidae','family'),(79727,79724,'Protentomidae','family'),(79728,79724,'Acerentomidae','family'),(79729,30275,'Ascidia sydneiensis','species'),(79730,79729,'Ascidia sydneiensis samea','subspecies'),(79731,1094566,'Pyropia seriata','species'),(79732,161240,'Human rotavirus (strain US1205)','no rank'),(79733,187621,'Tetracanthella','genus'),(79734,79733,'Tetracanthella sp.','species'),(79735,212002,'Japygidae','family'),(79736,7811,'Mustelus manazo','species'),(79737,69513,'Australoplana sp.','species'),(79738,6160,'Dugesia ryukyuensis','species'),(79740,31262,'Neppia','genus'),(79741,79740,'Neppia montana','species'),(79742,166248,'Newzealandia','genus'),(79743,79742,'Newzealandia sp.','species'),(79744,6960,'Ellipura','class'),(79747,166248,'Platydemus','genus'),(79748,79747,'Platydemus manokwari','species'),(79751,5121,'Erysiphe macleayae','species'),(79752,5121,'Erysiphe trifolii','species'),(79753,79752,'Erysiphe trifolii var. trifolii','varietas'),(79754,3065,'Yamagishiella','genus'),(79755,79754,'Yamagishiella unicocca','species'),(79756,3459,'Coriaria intermedia','species'),(79757,3459,'Coriaria japonica','species'),(79758,3459,'Coriaria lurida','species'),(79759,3459,'Coriaria microphylla','species'),(79760,3459,'Coriaria nepalensis','species'),(79761,3459,'Coriaria papuana','species'),(79762,3459,'Coriaria ruscifolia','species'),(79763,3459,'Coriaria sp. Fiji','species'),(79765,3459,'Coriaria sarmentosa','species'),(79766,3459,'Coriaria terminalis','species'),(79767,3681,'Begonia grandis','species'),(79768,79767,'Begonia grandis subsp. evansiana','subspecies'),(79769,2191,'environmental samples','no rank'),(79770,79769,'uncultured archaeon NS-TS10-308','species'),(79772,22002,'Verbena officinalis','species'),(79777,79769,'uncultured archaeon NS-TS235-278','species'),(79778,79769,'uncultured archaeon NS-TS10-311','species'),(79779,79769,'uncultured archaeon FF629','species'),(79780,79769,'uncultured archaeon FIN637','species'),(79781,79769,'uncultured archaeon AOC672','species'),(79782,30079,'Cimex lectularius','species'),(79783,64118,'Loropetalum chinense var. rubrum','varietas'),(79784,9738,'Tursiops aduncus','species'),(79785,166125,'Bothrioplanidae','family'),(79786,79785,'Bothrioplana','genus'),(79787,79786,'Bothrioplana semperi','species'),(79788,147100,'Prolecithophora','no rank'),(79791,86118,'Cylindrostoma','genus'),(79792,79791,'Cylindrostoma fingalianum','species'),(79793,39217,'Macrostomum hystricinum','species'),(79794,52051,'Meara','genus'),(79795,79794,'Meara sp.','species'),(79796,79788,'Separata','no rank'),(79797,79796,'Plagiostomidae','family'),(79798,5340,'Agaricus blazei','species'),(79799,79797,'Plagiostoma','genus'),(79800,79799,'Plagiostoma vittatum','species'),(79801,7652,'Lytechinus anamesus','species'),(79802,46968,'Thalictrum tuberosum','species'),(79803,9362,'Solenodontidae','family'),(79804,79803,'Solenodon','genus'),(79805,79804,'Solenodon paradoxus','species'),(79806,5146,'Sordaria humana','species'),(79807,292576,'Coniochaetaceae','family'),(79808,79807,'Coniochaeta','genus'),(79809,79808,'Coniochaeta tetraspora','species'),(79810,37990,'Ascotricha','genus'),(79811,79810,'Ascotricha xylina','species'),(79812,35718,'Achaetomium','genus'),(79813,79812,'Achaetomium macrosporum','species'),(79814,79812,'Achaetomium strumarium','species'),(79815,5149,'Chaetomium aureum','species'),(79816,5149,'Chaetomium funicola','species'),(79817,5149,'Chaetomium nepalense','species'),(79818,5593,'Kernia','genus'),(79819,79818,'Kernia nitida','species'),(79820,5593,'Lophotrichus','genus'),(79821,79820,'Lophotrichus indicus','species'),(79822,79820,'Lophotrichus plumbescens','species'),(79823,42313,'Petriella sordida','species'),(79824,15314,'Andropogon gerardii','species'),(79825,66001,'Arundinella hirta','species'),(79826,147429,'Bothriochloa','genus'),(79827,79826,'Bothriochloa bladhii','species'),(79828,147429,'Capillipedium','genus'),(79829,79828,'Capillipedium parviflorum','species'),(79830,147429,'Chrysopogon','genus'),(79831,79830,'Chrysopogon fulvus','species'),(79832,79830,'Chrysopogon gryllus','species'),(79833,4504,'Coix aquatica','species'),(79834,66013,'Cymbopogon commutatus','species'),(79835,66013,'Cymbopogon flexuosus','species'),(79836,66013,'Cymbopogon jwarancusa','species'),(79837,66013,'Cymbopogon martinii','species'),(79838,66013,'Cymbopogon obtectus','species'),(79840,66013,'Cymbopogon nardus','species'),(79841,66013,'Cymbopogon schoenanthus','species'),(79842,38681,'Danthoniopsis dinteri','species'),(79843,147429,'Dichanthium','genus'),(79844,79843,'Dichanthium aristatum','species'),(79845,147377,'Eremitis','genus'),(79846,79845,'Eremitis sp. Clark & Zhang 1343','species'),(79847,37871,'Glyceria grandis','species'),(79848,147429,'Heteropogon','genus'),(79849,79848,'Heteropogon contortus','species'),(79850,147429,'Ischaemum','genus'),(79851,79850,'Ischaemum santapaui','species'),(79852,15644,'Melica cupanii','species'),(79853,4583,'Cenchrus compressus','species'),(79854,147429,'Schizachyrium','genus'),(79855,79854,'Schizachyrium scoparium','species'),(79856,147429,'Sorghastrum','genus'),(79857,79856,'Sorghastrum nutans','species'),(79858,610258,'Geomyces pannorum','species'),(79859,79858,'Geomyces pannorum var. pannorum','varietas'),(79861,69476,'planctomycete str. 608','species'),(79862,69476,'planctomycete str. 529','species'),(79863,69476,'planctomycete str. 610','species'),(79864,69476,'planctomycete str. 337','species'),(79865,69476,'planctomycete str. 567','species'),(79866,69476,'planctomycete str. 543','species'),(79867,69476,'planctomycete str. 467','species'),(79868,69476,'planctomycete str. 683','species'),(79869,69476,'planctomycete str. 535','species'),(79870,69476,'planctomycete str. 449','species'),(79871,69476,'planctomycete str. 555','species'),(79872,69476,'planctomycete str. 611','species'),(79873,69476,'planctomycete str. 391','species'),(79874,69476,'planctomycete str. 116','species'),(79875,69476,'planctomycete str. 292','species'),(79876,69476,'planctomycete str. 394','species'),(79877,69476,'planctomycete str. 563','species'),(79878,69476,'planctomycete str. 532','species'),(79879,1386,'Bacillus clarkii','species'),(79880,1386,'Bacillus clausii','species'),(79881,1386,'Bacillus gibsonii','species'),(79882,1386,'Bacillus halmapalus','species'),(79883,1386,'Bacillus horikoshii','species'),(79884,1386,'Bacillus pseudalcaliphilus','species'),(79885,1386,'Bacillus pseudofirmus','species'),(79887,497223,'Coryphopterus','genus'),(79889,10320,'Bovine herpesvirus type 1.1','no rank'),(79890,10320,'Bovine herpesvirus type 1.2','no rank'),(79891,10319,'Cervid herpesvirus 1','species'),(79892,35247,'Rangiferine herpesvirus 1','species'),(79893,403651,'Cryptoperidiniopsis','genus'),(79894,79893,'Cryptoperidiniopsis brodyi','species'),(79895,2864,'Blastodiniales','order'),(79896,79895,'Oodiniaceae','family'),(79897,79896,'Amyloodinium','genus'),(79898,79897,'Amyloodinium ocellatum','species'),(79899,11027,'Igbo Ora virus','no rank'),(79900,45359,'Pseudomonas sp. W7','species'),(79901,75399,'Mysidae','family'),(79902,401216,'Paramesopodopsis','genus'),(79903,79902,'Paramesopodopsis rufa','species'),(79904,6820,'Mysidacea','no rank'),(79905,79901,'Tenagomysis','genus'),(79906,79905,'Tenagomysis australis','species'),(79909,1988,'Actinomadura livida','species'),(79912,667113,'Actinoallomurus spadix','species'),(79917,12195,'Japanese yam mosaic virus','species'),(79918,186886,'Broad bean necrosis virus','species'),(79919,40141,'Holochilus','genus'),(79920,79919,'Holochilus brasiliensis','species'),(79921,79919,'Holochilus vulpinus','species'),(79922,6196,'Clonorchis','genus'),(79923,79922,'Clonorchis sinensis','species'),(79924,118,'Planctomyces sp. 423','species'),(79925,118,'Planctomyces sp. 248','species'),(79926,118,'Planctomyces sp. 287','species'),(79927,118,'Planctomyces sp. 282','species'),(79928,118,'Planctomyces sp. 599','species'),(79929,145263,'Methanothermobacter marburgensis str. Marburg','no rank'),(79930,145262,'Methanothermobacter thermautotrophicus str. Winter','no rank'),(79931,71927,'Termitomyces albuminosus','species'),(79932,71927,'Termitomyces cartilagineus','species'),(79933,35798,'Nitrosospira sp. TYM9','species'),(79934,911,'Nitrobacter sp. TH21','species'),(79939,31359,'Audouinella endophytica','species'),(79944,31359,'Audouinella tenue','species'),(79946,39579,'Camontagnea','genus'),(79947,79946,'Camontagnea oxyclada','species'),(79948,39087,'Lemmus','genus'),(79949,79948,'Lemmus lemmus','species'),(79951,626776,'Human rotavirus IAL28','no rank'),(79952,161240,'Human rotavirus PhiM','no rank'),(79953,161240,'Human rotavirus PhiO','no rank'),(79954,161240,'Human rotavirus PhiS','no rank'),(79955,161240,'Human rotavirus RJ28','no rank'),(79957,42336,'Bidens sp. Perlman 14917','species'),(79958,42336,'Bidens sp. Perlman 14996','species'),(79959,11520,'Influenza B virus (strain B/Alaska/12/96)','no rank'),(79965,11520,'Influenza B virus (strain B/Osaka/491/97)','no rank'),(79966,11520,'Influenza B virus (strain B/Tokyo/942/96)','no rank'),(79967,551,'Erwinia pyrifoliae','species'),(79968,626,'Xenorhabdus sp. OS21','species'),(79969,29487,'Photorhabdus sp. NP1','species'),(79970,29487,'Photorhabdus sp. OH10','species'),(79971,29487,'Photorhabdus sp. SJ2','species'),(79972,29487,'Photorhabdus sp. HO1','species'),(79973,29487,'Photorhabdus sp. FL2122','species'),(79974,914,'Nitrosomonas sp. TK794','species'),(79975,150467,'grassland soil clone saf3_009','species'),(79976,150467,'grassland soil clone saf3_011','species'),(79977,150467,'grassland soil clone saf3_012','species'),(79978,150467,'grassland soil clone saf3_014','species'),(79979,150467,'grassland soil clone saf3_016','species'),(79980,150467,'grassland soil clone saf3_017','species'),(79981,150467,'grassland soil clone saf3_018','species'),(79982,150467,'grassland soil clone saf3_020','species'),(79983,150467,'grassland soil clone saf3_021','species'),(79984,150467,'grassland soil clone saf3_022','species'),(79985,150467,'grassland soil clone saf3_023','species'),(79986,150467,'grassland soil clone saf3_101','species'),(79987,150467,'grassland soil clone saf3_102','species'),(79988,150467,'grassland soil clone saf3_103','species'),(79989,150467,'grassland soil clone saf3_104','species'),(79990,150467,'grassland soil clone saf3_105','species'),(79991,150467,'grassland soil clone saf3_106','species'),(79992,150467,'grassland soil clone saf3_107','species'),(79993,150467,'grassland soil clone saf3_108','species'),(79994,150467,'grassland soil clone saf3_109','species'),(79995,150467,'grassland soil clone saf3_110','species'),(79996,150467,'grassland soil clone saf3_111','species'),(79997,150467,'grassland soil clone saf3_112','species'),(79998,150467,'grassland soil clone saf3_113','species'),(79999,150467,'grassland soil clone saf3_114','species'),(80000,150467,'grassland soil clone saf3_115','species'),(80001,150467,'grassland soil clone saf3_117','species'),(80002,150467,'grassland soil clone saf3_118','species'),(80003,150467,'grassland soil clone saf3_119','species'),(80004,150467,'grassland soil clone saf3_120','species'),(80005,150467,'grassland soil clone saf3_121','species'),(80006,150467,'grassland soil clone saf3_122','species'),(80007,150467,'grassland soil clone saf3_123','species'),(80008,150467,'grassland soil clone saf3_124','species'),(80009,150467,'grassland soil clone saf3_221','species'),(80010,150467,'grassland soil clone saf3_222','species'),(80011,150467,'grassland soil clone saf3_223','species'),(80012,150467,'grassland soil clone saf3_224','species'),(80013,150467,'grassland soil clone sl1_001','species'),(80014,150467,'grassland soil clone sl1_004','species'),(80015,150467,'grassland soil clone sl1_005','species'),(80016,150467,'grassland soil clone sl1_007','species'),(80017,150467,'grassland soil clone sl1_009','species'),(80018,150467,'grassland soil clone sl1_012','species'),(80019,150467,'grassland soil clone sl1_017','species'),(80020,150467,'grassland soil clone sl1_018','species'),(80021,150467,'grassland soil clone sl1_019','species'),(80022,150467,'grassland soil clone sl1_020','species'),(80023,150467,'grassland soil clone sl1_021','species'),(80024,150467,'grassland soil clone sl1_022','species'),(80025,150467,'grassland soil clone sl1_024','species'),(80026,150467,'grassland soil clone sl1_102','species'),(80027,150467,'grassland soil clone sl1_104','species'),(80028,150467,'grassland soil clone sl1_105','species'),(80029,150467,'grassland soil clone sl1_106','species'),(80030,150467,'grassland soil clone sl1_107','species'),(80031,150467,'grassland soil clone sl1_108','species'),(80032,150467,'grassland soil clone sl1_109','species'),(80033,150467,'grassland soil clone sl1_110','species'),(80034,150467,'grassland soil clone sl1_111','species'),(80035,150467,'grassland soil clone sl1_112','species'),(80036,150467,'grassland soil clone sl1_201','species'),(80037,150467,'grassland soil clone sl1_202','species'),(80038,150467,'grassland soil clone sl1_203','species'),(80039,150467,'grassland soil clone sl1_204','species'),(80040,150467,'grassland soil clone sl1_206','species'),(80041,150467,'grassland soil clone sl1_207','species'),(80042,150467,'grassland soil clone sl1_208','species'),(80043,150467,'grassland soil clone sl1_210','species'),(80044,150467,'grassland soil clone sl1_211','species'),(80045,150467,'grassland soil clone sl1_212','species'),(80046,150467,'grassland soil clone sl1_213','species'),(80047,150467,'grassland soil clone sl1_214','species'),(80048,150467,'grassland soil clone sl1_215','species'),(80049,150467,'grassland soil clone sl1_216','species'),(80050,150467,'grassland soil clone sl1_217','species'),(80051,150467,'grassland soil clone sl1_218','species'),(80052,150467,'grassland soil clone sl1_219','species'),(80053,150467,'grassland soil clone sl1_220','species'),(80054,150467,'grassland soil clone sl1_221','species'),(80055,150467,'grassland soil clone sl1_222','species'),(80056,150467,'grassland soil clone sl1_223','species'),(80057,150467,'grassland soil clone sl1_224','species'),(80058,150467,'grassland soil clone sl2_501','species'),(80059,150467,'grassland soil clone sl2_502','species'),(80060,150467,'grassland soil clone sl2_503','species'),(80061,150467,'grassland soil clone sl2_504','species'),(80062,150467,'grassland soil clone sl2_505','species'),(80063,150467,'grassland soil clone sl2_506','species'),(80064,150467,'grassland soil clone sl2_508','species'),(80065,150467,'grassland soil clone sl2_509','species'),(80066,150467,'grassland soil clone sl2_510','species'),(80067,150467,'grassland soil clone sl2_511','species'),(80068,150467,'grassland soil clone sl2_512','species'),(80069,150467,'grassland soil clone sl2_513','species'),(80070,150467,'grassland soil clone sl2_514','species'),(80071,150467,'grassland soil clone sl2_515','species'),(80072,150467,'grassland soil clone sl2_516','species'),(80073,150467,'grassland soil clone sl2_517','species'),(80074,150467,'grassland soil clone sl2_518','species'),(80075,150467,'grassland soil clone sl2_519','species'),(80076,150467,'grassland soil clone sl2_520','species'),(80077,150467,'grassland soil clone sl2_521','species'),(80078,150467,'grassland soil clone sl2_522','species'),(80079,150467,'grassland soil clone sl2_523','species'),(80080,150467,'grassland soil clone sl2_524','species'),(80081,150467,'grassland soil clone sl2_701','species'),(80082,150467,'grassland soil clone sl2_702','species'),(80083,150467,'grassland soil clone sl2_703','species'),(80084,150467,'grassland soil clone sl2_704','species'),(80085,150467,'grassland soil clone sl2_705','species'),(80086,150467,'grassland soil clone sl2_706','species'),(80087,150467,'grassland soil clone sl2_707','species'),(80088,150467,'grassland soil clone sl2_708','species'),(80089,150467,'grassland soil clone sl2_709','species'),(80090,150467,'grassland soil clone sl2_710','species'),(80091,150467,'grassland soil clone sl2_711','species'),(80092,150467,'grassland soil clone sl2_712','species'),(80093,150467,'grassland soil clone sl2_713','species'),(80094,150467,'grassland soil clone sl2_714','species'),(80095,150467,'grassland soil clone sl2_715','species'),(80096,150467,'grassland soil clone sl2_716','species'),(80097,150467,'grassland soil clone sl2_717','species'),(80098,150467,'grassland soil clone sl2_718','species'),(80099,150467,'grassland soil clone sl2_720','species'),(80100,150467,'grassland soil clone sl2_721','species'),(80101,150467,'grassland soil clone sl2_722','species'),(80102,150467,'grassland soil clone sl2_723','species'),(80103,150467,'grassland soil clone sl2_724','species'),(80104,150467,'grassland soil clone sl3_601','species'),(80105,150467,'grassland soil clone sl3_602','species'),(80106,150467,'grassland soil clone sl3_603','species'),(80107,150467,'grassland soil clone sl3_604','species'),(80108,150467,'grassland soil clone sl3_605','species'),(80109,150467,'grassland soil clone sl3_606','species'),(80110,150467,'grassland soil clone sl3_607','species'),(80111,150467,'grassland soil clone sl3_608','species'),(80112,150467,'grassland soil clone sl3_609','species'),(80113,150467,'grassland soil clone sl3_610','species'),(80114,150467,'grassland soil clone sl3_611','species'),(80115,150467,'grassland soil clone sl3_612','species'),(80116,150467,'grassland soil clone sl3_613','species'),(80117,150467,'grassland soil clone sl3_614','species'),(80118,150467,'grassland soil clone sl3_615','species'),(80119,150467,'grassland soil clone sl3_616','species'),(80120,150467,'grassland soil clone sl3_617','species'),(80121,150467,'grassland soil clone sl3_618','species'),(80122,150467,'grassland soil clone sl3_619','species'),(80123,150467,'grassland soil clone sl3_620','species'),(80124,150467,'grassland soil clone sl3_621','species'),(80125,150467,'grassland soil clone sl3_622','species'),(80126,150467,'grassland soil clone sl3_623','species'),(80127,150467,'grassland soil clone sl3_624','species'),(80128,150467,'grassland soil clone sl3_801','species'),(80129,150467,'grassland soil clone sl3_802','species'),(80130,150467,'grassland soil clone sl3_803','species'),(80131,150467,'grassland soil clone sl3_804','species'),(80132,150467,'grassland soil clone sl3_805','species'),(80133,150467,'grassland soil clone sl3_806','species'),(80134,150467,'grassland soil clone sl3_807','species'),(80135,150467,'grassland soil clone sl3_808','species'),(80136,150467,'grassland soil clone sl3_809','species'),(80137,150467,'grassland soil clone sl3_810','species'),(80138,150467,'grassland soil clone sl3_811','species'),(80139,150467,'grassland soil clone sl3_812','species'),(80140,150467,'grassland soil clone sl3_813','species'),(80141,150467,'grassland soil clone sl3_815','species'),(80142,150467,'grassland soil clone sl3_816','species'),(80143,150467,'grassland soil clone sl3_818','species'),(80144,150467,'grassland soil clone sl3_819','species'),(80145,150467,'grassland soil clone sl3_820','species'),(80146,150467,'grassland soil clone sl3_821','species'),(80147,150467,'grassland soil clone sl3_822','species'),(80148,150467,'grassland soil clone sl3_823','species'),(80149,150467,'grassland soil clone sl3_824','species'),(80150,150467,'grassland soil clone saf1_107','species'),(80151,150467,'grassland soil clone saf1_108','species'),(80152,150467,'grassland soil clone saf1_109','species'),(80153,150467,'grassland soil clone saf1_110','species'),(80154,150467,'grassland soil clone saf1_111','species'),(80155,150467,'grassland soil clone saf1_112','species'),(80156,150467,'grassland soil clone saf1_113','species'),(80157,150467,'grassland soil clone saf1_114','species'),(80158,150467,'grassland soil clone saf1_115','species'),(80159,150467,'grassland soil clone saf1_116','species'),(80160,150467,'grassland soil clone saf1_117','species'),(80161,150467,'grassland soil clone saf1_118','species'),(80162,150467,'grassland soil clone saf1_119','species'),(80163,150467,'grassland soil clone saf1_120','species'),(80164,150467,'grassland soil clone saf1_121','species'),(80165,150467,'grassland soil clone saf1_122','species'),(80166,150467,'grassland soil clone saf1_123','species'),(80167,150467,'grassland soil clone saf1_124','species'),(80168,150467,'grassland soil clone saf1_201','species'),(80169,150467,'grassland soil clone saf1_202','species'),(80170,150467,'grassland soil clone saf1_203','species'),(80171,150467,'grassland soil clone saf1_204','species'),(80172,150467,'grassland soil clone saf1_205','species'),(80173,150467,'grassland soil clone saf1_206','species'),(80174,150467,'grassland soil clone saf1_207','species'),(80175,150467,'grassland soil clone saf1_208','species'),(80176,150467,'grassland soil clone saf1_209','species'),(80177,150467,'grassland soil clone saf1_303','species'),(80178,150467,'grassland soil clone saf1_304','species'),(80179,150467,'grassland soil clone saf1_305','species'),(80180,150467,'grassland soil clone saf1_306','species'),(80181,150467,'grassland soil clone saf1_307','species'),(80182,150467,'grassland soil clone saf1_308','species'),(80183,150467,'grassland soil clone saf1_309','species'),(80184,150467,'grassland soil clone saf1_310','species'),(80185,150467,'grassland soil clone saf1_311','species'),(80186,150467,'grassland soil clone saf1_312','species'),(80187,150467,'grassland soil clone saf1_313','species'),(80188,150467,'grassland soil clone saf1_314','species'),(80189,150467,'grassland soil clone saf1_315','species'),(80190,150467,'grassland soil clone saf1_316','species'),(80191,150467,'grassland soil clone saf1_318','species'),(80192,150467,'grassland soil clone saf1_319','species'),(80193,150467,'grassland soil clone saf1_320','species'),(80194,150467,'grassland soil clone saf1_322','species'),(80195,150467,'grassland soil clone saf1_323','species'),(80196,150467,'grassland soil clone saf1_324','species'),(80197,150467,'grassland soil clone saf2_110','species'),(80198,150467,'grassland soil clone saf2_111','species'),(80199,150467,'grassland soil clone saf2_112','species'),(80200,150467,'grassland soil clone saf2_113','species'),(80201,150467,'grassland soil clone saf2_115','species'),(80202,150467,'grassland soil clone saf2_117','species'),(80203,150467,'grassland soil clone saf2_118','species'),(80204,150467,'grassland soil clone saf2_119','species'),(80205,150467,'grassland soil clone saf2_120','species'),(80206,150467,'grassland soil clone saf2_201','species'),(80207,150467,'grassland soil clone saf2_202','species'),(80208,150467,'grassland soil clone saf2_203','species'),(80209,150467,'grassland soil clone saf2_204','species'),(80210,150467,'grassland soil clone saf2_205','species'),(80211,150467,'grassland soil clone saf2_206','species'),(80212,150467,'grassland soil clone saf2_208','species'),(80213,150467,'grassland soil clone saf2_210','species'),(80214,150467,'grassland soil clone saf2_211','species'),(80215,150467,'grassland soil clone saf2_212','species'),(80216,150467,'grassland soil clone saf2_213','species'),(80217,150467,'grassland soil clone saf2_214','species'),(80218,150467,'grassland soil clone saf2_215','species'),(80219,150467,'grassland soil clone saf2_216','species'),(80220,150467,'grassland soil clone saf2_217','species'),(80221,150467,'grassland soil clone saf2_218','species'),(80222,150467,'grassland soil clone saf2_219','species'),(80223,150467,'grassland soil clone saf2_220','species'),(80224,150467,'grassland soil clone saf2_221','species'),(80225,150467,'grassland soil clone saf2_222','species'),(80226,150467,'grassland soil clone saf2_223','species'),(80227,150467,'grassland soil clone saf2_224','species'),(80228,150467,'grassland soil clone saf2_409','species'),(80229,150467,'grassland soil clone saf2_410','species'),(80230,150467,'grassland soil clone saf2_411','species'),(80231,150467,'grassland soil clone saf2_413','species'),(80232,150467,'grassland soil clone saf2_414','species'),(80233,150467,'grassland soil clone saf2_415','species'),(80234,150467,'grassland soil clone saf2_416','species'),(80235,150467,'grassland soil clone saf2_417','species'),(80236,150467,'grassland soil clone saf2_418','species'),(80237,150467,'grassland soil clone saf2_419','species'),(80238,150467,'grassland soil clone saf2_421','species'),(80239,150467,'grassland soil clone saf2_423','species'),(80240,150467,'grassland soil clone saf2_424','species'),(80241,150467,'grassland soil clone saf3_001','species'),(80242,150467,'grassland soil clone saf3_002','species'),(80243,150467,'grassland soil clone saf3_003','species'),(80244,150467,'grassland soil clone saf3_004','species'),(80245,150467,'grassland soil clone saf3_005','species'),(80246,150467,'grassland soil clone saf3_006','species'),(80247,150467,'grassland soil clone saf3_007','species'),(80248,63708,'Phaedon','genus'),(80249,80248,'Phaedon cochleariae','species'),(80250,110846,'Chalazion','genus'),(80251,80250,'Chalazion helveticum','species'),(80252,44624,'Helvella atra','species'),(80253,44624,'Helvella palustris','species'),(80254,36919,'Plectania rhytidia','species'),(80255,110846,'Lamprospora','genus'),(80256,80255,'Lamprospora maireana','species'),(80257,110846,'Neottiella','genus'),(80258,80257,'Neottiella rutilans','species'),(80259,110846,'Octospora','genus'),(80260,80259,'Octospora tetraspora','species'),(80261,80259,'Octospora wrightii','species'),(80262,47208,'Scutellinia minor','species'),(80264,80272,'Leucoscypha oroarctica','species'),(80265,51952,'Elaeis oleifera','species'),(80267,265294,'Regina ranavirus','no rank'),(80268,150467,'grassland soil clone saf1_321','species'),(80269,8080,'Poecilia catemaconis','species'),(80270,8080,'Poecilia sulphuraria','species'),(80271,12429,'Peanut chlorotic fan-spot virus','species'),(80272,110846,'Leucoscypha','genus'),(80273,48701,'Poecilia mexicana limantouri','subspecies'),(80274,10090,'Mus musculus gentilulus','subspecies'),(80275,270,'Thermus sp. FD3041','species'),(80276,4014,'Boswellia','genus'),(80277,80276,'Boswellia hildebrandtii','species'),(80278,4015,'Bursera acuminata','species'),(80279,4015,'Bursera aloexylon','species'),(80280,4015,'Bursera aptera','species'),(80281,4015,'Bursera arborea','species'),(80282,4015,'Bursera arida','species'),(80283,4015,'Bursera ariensis','species'),(80284,4015,'Bursera aspleniifolia','species'),(80285,4015,'Bursera attenuata','species'),(80286,4015,'Bursera bicolor','species'),(80287,4015,'Bursera biflora','species'),(80288,4015,'Bursera bipinnata','species'),(80289,4015,'Bursera bonetii','species'),(80290,4015,'Bursera chemapodicta','species'),(80291,4015,'Bursera copallifera','species'),(80292,4015,'Bursera coyucensis','species'),(80293,4015,'Bursera crenata','species'),(80294,4015,'Bursera cuneata','species'),(80295,4015,'Bursera denticulata','species'),(80296,4015,'Bursera discolor','species'),(80297,4015,'Bursera diversifolia','species'),(80298,4015,'Bursera excelsa','species'),(80299,4015,'Bursera fagaroides','species'),(80300,80299,'Bursera fagaroides var. elongata','varietas'),(80301,80299,'Bursera fagaroides var. fagaroides','varietas'),(80302,4015,'Bursera fagpurpusii','species'),(80303,4015,'Bursera filicifolia','species'),(80304,4015,'Bursera fragilis','species'),(80305,4015,'Bursera galeottiana','species'),(80306,4015,'Bursera glabrifolia','species'),(80307,4015,'Bursera grandifolia','species'),(80308,4015,'Bursera heteresthes','species'),(80309,4015,'Bursera hindsiana','species'),(80310,4015,'Bursera hintonii','species'),(80311,4015,'Bursera infernidialis','species'),(80312,4015,'Bursera instabilis','species'),(80313,4015,'Bursera kerberi','species'),(80314,4015,'Bursera lancifolia','species'),(80315,4015,'Bursera laxiflora','species'),(80316,4015,'Bursera longipes','species'),(80317,4015,'Bursera microphylla','species'),(80318,4015,'Bursera mirandae','species'),(80319,4015,'Bursera morelensis','species'),(80320,4015,'Bursera multijuga','species'),(80321,4015,'Bursera palmeri','species'),(80322,4015,'Bursera paradoxa','species'),(80323,4015,'Bursera penicillata','species'),(80324,4015,'Bursera sarukhanii','species'),(80325,4015,'Bursera schlechtendalii','species'),(80326,4015,'Bursera simaruba','species'),(80327,4015,'Bursera stenophylla','species'),(80328,4015,'Bursera submoniliformis','species'),(80329,4015,'Bursera suntui','species'),(80330,4015,'Bursera tecomaca','species'),(80331,4015,'Bursera trifoliolata','species'),(80332,4015,'Bursera trimera','species'),(80333,4015,'Bursera vejar-vazquezii','species'),(80334,4015,'Bursera xochipalensis','species'),(80335,43868,'Commiphora monstruosa','species'),(80336,43868,'Commiphora simplicifolia','species'),(80337,43868,'Commiphora virgata','species'),(80338,43860,'Spondias mombin','species'),(80339,44000,'Caldicellulosiruptor sp. Tok7B.1','species'),(80340,161240,'Human rotavirus L8','no rank'),(80341,10319,'Equid herpesvirus 3','species'),(80343,6467,'Tegula atra','species'),(80344,6467,'Tegula aureotincta','species'),(80345,6467,'Tegula brunnea','species'),(80346,6467,'Tegula corteziana','species'),(80347,6467,'Tegula eiseni','species'),(80348,6467,'Tegula excavata','species'),(80349,6467,'Tegula felipensis','species'),(80350,6467,'Tegula funebralis','species'),(80351,6467,'Tegula gallina','species'),(80352,6467,'Tegula mariana','species'),(80353,6467,'Tegula montereyi','species'),(80356,6467,'Tegula quadricostata','species'),(80357,6467,'Tegula regina','species'),(80359,6467,'Tegula rusticus','species'),(80360,6467,'Tegula tridentata','species'),(80361,6467,'Tegula verrucosa','species'),(80362,6467,'Tegula xanthostigma','species'),(80363,6466,'Norrisia','genus'),(80364,80363,'Norrisia norrisi','species'),(80365,33637,'Laminaria digitata','species'),(80366,307456,'Rachiplusia ou MNPV','no rank'),(80367,37049,'Podiceps grisegena','species'),(80368,147429,'Imperata','genus'),(80369,80368,'Imperata cylindrica','species'),(80370,3681,'Begonia formosana','species'),(80371,3681,'Begonia taipeiensis','species'),(80372,29849,'Gaeumannomyces caricis','species'),(80373,311205,'Harpophora maydis','species'),(80374,311205,'Harpophora zeicola','species'),(80375,4678,'Allium gypsaceum','species'),(80376,4678,'Allium verticillatum','species'),(80377,4678,'Allium sergii','species'),(80378,6467,'Tegula fasciata','species'),(80379,4071,'Capsicum chinense','species'),(80380,45492,'Melanopsamma','genus'),(80381,80380,'Melanopsamma pomiformis','species'),(80382,108599,'Memnoniella','genus'),(80383,74721,'Stachybotrys echinata','species'),(80384,74721,'Stachybotrys subsimplex','species'),(80385,74721,'Stachybotrys bisbyi','species'),(80386,74721,'Stachybotrys cylindrospora','species'),(80387,74721,'Stachybotrys dichroa','species'),(80388,74721,'Stachybotrys elegans','species'),(80389,74721,'Stachybotrys kampalensis','species'),(80390,74721,'Stachybotrys longispora','species'),(80391,74721,'Stachybotrys microspora','species'),(80392,74721,'Stachybotrys nephrospora','species'),(80393,74721,'Stachybotrys oenanthes','species'),(80394,74721,'Stachybotrys parvispora','species'),(80395,74721,'Stachybotrys theobromae','species'),(80396,74202,'uncultured eubacterium 3-12','species'),(80397,40903,'uncultured eubacterium 3-23','species'),(80398,47926,'uncultured eubacterium 3-24','species'),(80399,48504,'uncultured eubacterium 3-25','species'),(80400,48504,'uncultured eubacterium 3-27','species'),(80401,47926,'uncultured eubacterium 3-7','species'),(80402,74202,'uncultured eubacterium 4-14','species'),(80403,80844,'uncultured chlorophyte 4-18','species'),(80404,80843,'uncultured eubacterium 4-19','species'),(80405,48504,'uncultured eubacterium 4-33','species'),(80406,80843,'uncultured eubacterium 4-36','species'),(80407,80844,'uncultured chlorophyte 4-37','species'),(80408,47926,'uncultured eubacterium 4-4','species'),(80409,47926,'uncultured eubacterium 4-41','species'),(80410,47926,'uncultured eubacterium 4-44','species'),(80411,35766,'uncultured eubacterium 4-45','species'),(80412,47925,'uncultured eubacterium 4-46','species'),(80413,80844,'uncultured chlorophyte 4-52','species'),(80414,35766,'uncultured eubacterium 4-59','species'),(80415,48504,'uncultured eubacterium 4-9','species'),(80416,47925,'uncultured eubacterium 1-6','species'),(80417,47925,'uncultured eubacterium 2-1','species'),(80418,4113,'Solanum tuberosum subsp. andigenum','subspecies'),(80419,9922,'Capra pyrenaica','species'),(80420,72542,'Capra ibex ibex','subspecies'),(80422,158409,'Dilomilis','genus'),(80423,80422,'Dilomilis montana','species'),(80424,160024,'Phaius','genus'),(80425,80424,'Phaius minor','species'),(80426,52178,'Eremias arguta','species'),(80427,8523,'Lacerta agilis','species'),(80438,178813,'Archaeolacerta oxycephala','species'),(80442,8523,'Lacerta schreiberi','species'),(80443,162266,'Acanthodactylus','genus'),(80444,80443,'Acanthodactylus cantoris','species'),(80445,162266,'Adolfus','genus'),(80446,80445,'Adolfus africanus','species'),(80447,162266,'Ichnotropis','genus'),(80448,80447,'Ichnotropis squamulosa','species'),(80449,162266,'Latastia','genus'),(80450,80449,'Latastia longicaudata','species'),(80451,162266,'Mesalina','genus'),(80452,80451,'Mesalina adramitana','species'),(80453,162266,'Nucras','genus'),(80454,80453,'Nucras tessellata','species'),(80455,162266,'Omanosaura','genus'),(80456,80455,'Omanosaura cyanura','species'),(80457,162266,'Poromera','genus'),(80458,80457,'Poromera fordii','species'),(80459,162265,'Psammodromus','genus'),(80460,80459,'Psammodromus algirus','species'),(80461,162266,'Takydromus','genus'),(80462,80461,'Takydromus septentrionalis','species'),(80463,80443,'Acanthodactylus gongrorhynchatus','species'),(80464,80443,'Acanthodactylus schmidti','species'),(80465,80445,'Adolfus jacksoni','species'),(80466,80451,'Mesalina guttulata','species'),(80467,80455,'Omanosaura jayakari','species'),(80468,80459,'Psammodromus hispanicus','species'),(80469,80461,'Takydromus smaragdinus','species'),(80470,150467,'grassland soil clone saf2_420','species'),(80471,73240,'ant fungal symbionts (Leucocoprini)','no rank'),(80473,103193,'tricholomataceous ant symbionts','no rank'),(80474,80473,'Apterostigma collare symbiont APT4','species'),(80475,80473,'Apterostigma sp. symbiont 270892-01','species'),(80476,80471,'Apterostigma auriculatum symbiont S1','species'),(80477,80471,'Apterostigma auriculatum symbiont S50','species'),(80478,80471,'Cyphomyrmex costatus symbiont S77','species'),(80479,80471,'Cyphomyrmex costatus symbiont S92','species'),(80480,80471,'Cyphomyrmex faunulus symbiont G15','species'),(80481,80471,'Cyphomyrmex faunulus symbiont OC19','species'),(80482,80471,'Cyphomyrmex longiscapus symbiont S36','species'),(80483,80471,'Cyphomyrmex longiscapus symbiont S59','species'),(80484,80471,'Cyphomyrmex minutus symbiont 950106-02','species'),(80485,80471,'Cyphomyrmex minutus symbiont 950106-03','species'),(80486,80471,'Cyphomyrmex minutus symbiont 950112-08','species'),(80487,80471,'Cyphomyrmex minutus symbiont 950113-09','species'),(80488,80471,'Cyphomyrmex minutus symbiont FL12','species'),(80489,80471,'Cyphomyrmex minutus symbiont FL2','species'),(80490,80471,'Cyphomyrmex minutus symbiont FL3','species'),(80491,80471,'Cyphomyrmex minutus symbiont G10','species'),(80492,80471,'Cyphomyrmex minutus symbiont S57','species'),(80493,80471,'Cyphomyrmex rimosus symbiont FL14','species'),(80494,80471,'Cyphomyrmex rimosus symbiont FL6','species'),(80495,80471,'Cyphomyrmex rimosus symbiont G6','species'),(80496,80471,'Cyphomyrmex rimosus symbiont G9','species'),(80497,80471,'Cyphomyrmex rimosus symbiont OC31','species'),(80498,80471,'Cyphomyrmex rimosus symbiont OC9','species'),(80499,80471,'Cyphomyrmex salvini symbiont S80','species'),(80500,80471,'Mycocepurus goeldii symbiont G21','species'),(80501,80471,'Mycocepurus smithi symbiont CR2','species'),(80502,80471,'Mycocepurus smithi symbiont S30','species'),(80503,80471,'Mycocepurus smithi symbiont S6','species'),(80504,80471,'Mycocepurus smithi symbiont S60','species'),(80505,80471,'Mycocepurus smithi symbiont S7','species'),(80506,80471,'Mycocepurus smithi symbiont T1','species'),(80507,80471,'Mycocepurus smithi symbiont T42B','species'),(80508,80471,'Mycocepurus smithi symbiont T5','species'),(80509,80471,'Mycocepurus smithi symbiont T87','species'),(80510,80471,'Mycocepurus smithi symbiont T92','species'),(80511,80471,'Mycocepurus sp. nov. 1 symbiont S28','species'),(80512,80471,'Mycocepurus sp. nov. 2 symbiont CR10','species'),(80513,80471,'Mycocepurus tardus symbiont S32','species'),(80514,80471,'Myrmicocrypta cf. buenzlii symbiont G14','species'),(80515,80471,'Myrmicocrypta cf. buenzlii symbiont G20','species'),(80516,80471,'Myrmicocrypta cf. buenzlii symbiont G24','species'),(80517,80471,'Myrmicocrypta cf. buenzlii symbiont G7','species'),(80518,80471,'Myrmicocrypta ednaella symbiont S16','species'),(80519,80471,'Myrmicocrypta infuscata symbiont G11','species'),(80520,80471,'Myrmicocrypta sp. 1 symbiont S26','species'),(80521,80471,'Myrmicocrypta sp. 2 symbiont S17','species'),(80522,80471,'Myrmicocrypta urichi symbiont T30','species'),(80523,80471,'Myrmicocrypta urichi symbiont T39','species'),(80524,80471,'Mycetophylax conformis symbiont G26','species'),(80525,80471,'Mycetophylax conformis symbiont G27','species'),(80526,80471,'Mycetophylax conformis symbiont T11','species'),(80527,80471,'Mycetophylax emeryi symbiont G28','species'),(80528,80471,'Mycetarotes parallelus symbiont OC7','species'),(80529,80471,'Mycetarotes senticosus symbiont OC23','species'),(80530,80471,'Mycetosoritis hartmanni symbiont OC29','species'),(80531,80471,'Mycetosoritis sp. nov symbiont CR8','species'),(80532,73240,'Lepiotaceae sp. PA147','species'),(80533,73240,'Lepiotaceae sp. PA148','species'),(80534,73240,'Lepiotaceae sp. PA152','species'),(80535,37314,'Lepiota cf. abruptibulba PA156','species'),(80536,73240,'Lepiotaceae sp. PA165','species'),(80537,73240,'Lepiotaceae sp. PA170','species'),(80538,37314,'Lepiota cf. subclypeolaria PA185','species'),(80539,73240,'Lepiotaceae sp. PA205','species'),(80540,73240,'Lepiotaceae sp. PA234','species'),(80541,34431,'Leucocoprinus cf. fragilissimus PA250','species'),(80542,37314,'Lepiota cf. phaeosticta PA252','species'),(80543,73240,'Lepiotaceae sp. PA272','species'),(80544,73240,'Lepiotaceae sp. PA280','species'),(80545,34431,'Leucocoprinus cf. brebissonii PA288','species'),(80546,73240,'Lepiotaceae sp. PA294','species'),(80547,73240,'Lepiotaceae sp. PA300','species'),(80548,73240,'Lepiotaceae sp. PA302','species'),(80549,73240,'Lepiotaceae sp. PA309','species'),(80550,73240,'Lepiotaceae sp. PA341','species'),(80551,73240,'Lepiotaceae sp. PA351','species'),(80552,73240,'Lepiotaceae sp. PA356','species'),(80553,73240,'Lepiotaceae sp. PA363','species'),(80554,73240,'Lepiotaceae sp. PA375','species'),(80555,73240,'Lepiotaceae sp. PA409','species'),(80556,34431,'Leucocoprinus cf. zamurensis PA415','species'),(80557,80471,'Trachymyrmex papulatus symbiont DA373','species'),(80559,188871,'Amanitoid fungal sp. 27MR','species'),(80560,57137,'Russuloid fungal sp. 28MR','species'),(80561,57137,'Russuloid fungal sp. 30MR','species'),(80562,57137,'Russuloid fungal sp. 31MR','species'),(80563,70288,'Suilloid fungal sp. 25MR','species'),(80564,70288,'Suilloid fungal sp. 26MR','species'),(80565,70288,'Suilloid fungal sp. 29MR','species'),(80566,56489,'Thelephora sp. tdb1504','species'),(80567,56499,'thelephoroid fungal sp. 21MR','species'),(80568,56499,'thelephoroid fungal sp. 23MR','species'),(80569,56499,'thelephoroid fungal sp. 24MR','species'),(80570,68750,'Albatrellus ellisii','species'),(80571,68750,'Albatrellus flettii','species'),(80572,68750,'Albatrellus peckianus','species'),(80573,68750,'Albatrellus skamanius','species'),(80574,41955,'Amanita calyptrata','species'),(80575,41955,'Amanita magniverrucata','species'),(80576,41955,'Amanita pachycolea','species'),(80577,41955,'Amanita silvicola','species'),(80578,73885,'Boletellus ananas','species'),(80579,73885,'Boletellus chrysenteroides','species'),(80580,182794,'Xanthoconium affine','species'),(80581,5369,'Boletus flaviporus','species'),(80582,5369,'Boletus mirabilis','species'),(80583,5369,'Boletus smithii','species'),(80584,5369,'Boletus subglabripes','species'),(80585,5369,'Boletus viridiflavus','species'),(80586,34451,'Cortinarius ponderosus','species'),(80587,34451,'Cortinarius vanduzerensis','species'),(80588,60110,'Gomphus clavatus','species'),(80589,51006,'Hygrocybe cantharellus','species'),(80590,71941,'Hygrophorus pudorinus','species'),(80591,71941,'Hygrophorus speciosus','species'),(80592,71953,'Inocybe sororia','species'),(80593,71892,'Leucopaxillus amarus','species'),(80594,217291,'Austropaxillus statuum','species'),(80595,68779,'Ramaria araiospora','species'),(80596,68779,'Ramaria conjunctipes','species'),(80597,5375,'Rhizopogon cokeri','species'),(80598,5375,'Rhizopogon evadens','species'),(80599,5375,'Rhizopogon villosulus','species'),(80600,5375,'Rhizopogon vinicolor','species'),(80601,5402,'Russula laurocerasi','species'),(80602,80744,'Serpula himantioides','species'),(80603,80744,'Serpula incrassata','species'),(80604,72121,'Tapinella panuoides','species'),(80605,56494,'Tomentella lateritia','species'),(80606,40144,'Tricholoma flavovirens','species'),(80607,40144,'Tricholoma manzanitae','species'),(80608,5240,'Tulasnella irregularis','species'),(80609,5385,'Xerocomus subtomentosus','species'),(80611,68889,'Melanogastraceae','family'),(80612,80611,'Alpova','genus'),(80613,80612,'Alpova olivaceotinctus','species'),(80614,80611,'Melanogaster','genus'),(80615,80614,'Melanogaster tuberiformis','species'),(80616,144547,'Floccularia albolanaripes','species'),(80618,930979,'Asterophora','genus'),(80621,32008,'Burkholderia sp. JB1','species'),(80622,5368,'Chalciporus','genus'),(80623,80622,'Chalciporus piperatoides','species'),(80624,5368,'Austroboletus','genus'),(80625,80624,'Austroboletus betula','species'),(80626,5389,'Brauniellula','genus'),(80627,80626,'Brauniellula albipes','species'),(80628,452334,'Atheliaceae','family'),(80629,80628,'Byssoporia','genus'),(80630,80629,'Byssoporia terrestris','species'),(80632,5368,'Chamonixia','genus'),(80633,80632,'Chamonixia ambigua','species'),(80634,227334,'Coniophoraceae','family'),(80635,80634,'Coniophora','genus'),(80636,80635,'Coniophora arida','species'),(80637,80635,'Coniophora puteana','species'),(80638,5368,'Gastroboletus','genus'),(80639,80638,'Gastroboletus citrinobrunneus','species'),(80640,13028,'Cynoscion arenarius','species'),(80642,452336,'Gautieriaceae','family'),(80643,80642,'Gautieria','genus'),(80644,80643,'Gautieria monticola','species'),(80645,73894,'Gyrodon','genus'),(80646,178451,'Boletinellus merulioides','species'),(80647,227328,'Gyroporus','genus'),(80648,80647,'Gyroporus cyanescens','species'),(80649,5338,'Hymenogastraceae','family'),(80650,80649,'Hymenogaster','genus'),(80651,80650,'Hymenogaster sublilacinus','species'),(80652,60108,'Kavinia','genus'),(80653,80652,'Kavinia alboviridis','species'),(80654,5368,'Leccinum','genus'),(80655,80654,'Leccinum holopus','species'),(80656,80654,'Leccinum manzanitae','species'),(80658,71934,'Nolanea','genus'),(80660,73894,'Phaeogyroporus','genus'),(80661,150793,'Phlebopus portentosus','species'),(80662,80628,'Piloderma','genus'),(80663,80662,'Piloderma croceum','species'),(80664,37467,'Pisolithus arhizus','species'),(80665,68749,'Polyporoletus','genus'),(80666,80665,'Polyporoletus sublividus','species'),(80667,5368,'Pulveroboletus','genus'),(80668,80667,'Pulveroboletus ravenelii','species'),(80669,5368,'Strobilomyces','genus'),(80670,80669,'Strobilomyces floccopus','species'),(80671,5368,'Tylopilus','genus'),(80672,80671,'Tylopilus alboater','species'),(80673,19027,'Microseris borealis','species'),(80674,19027,'Microseris lanceolata','species'),(80675,19027,'Microseris scapigera','species'),(80676,745089,'Uropappus','genus'),(80677,80676,'Uropappus lindleyi','species'),(80678,80473,'Apterostigma sp. symbiont 21109-03','species'),(80679,156885,'Thioflavicoccus mobilis','species'),(80681,48479,'unidentified marine eubacterium clone AO1102','species'),(80682,48479,'unidentified marine eubacterium clone AO1104','species'),(80683,48479,'unidentified marine eubacterium clone AO1113','species'),(80684,48479,'unidentified marine eubacterium clone BT1101','species'),(80685,48479,'unidentified marine eubacterium clone BT1118','species'),(80686,48479,'unidentified marine eubacterium clone HT1103','species'),(80687,48479,'unidentified marine eubacterium clone HT1150','species'),(80688,48479,'unidentified marine eubacterium clone HT1169','species'),(80689,48479,'unidentified marine eubacterium clone HT1177','species'),(80690,48479,'unidentified marine eubacterium clone HT1192','species'),(80691,48479,'unidentified marine eubacterium clone HT1193','species'),(80692,48479,'unidentified marine eubacterium clone HT1195','species'),(80693,48479,'unidentified marine eubacterium clone HT1196','species'),(80694,48479,'unidentified marine eubacterium clone HT1197','species'),(80695,48479,'unidentified marine eubacterium clone HT1198','species'),(80696,48479,'unidentified marine eubacterium clone HT1199','species'),(80697,48479,'unidentified marine eubacterium clone HT1200','species'),(80698,48479,'unidentified marine eubacterium clone HT1201','species'),(80699,48479,'unidentified marine eubacterium clone HT1202','species'),(80700,48479,'unidentified marine eubacterium clone HT1203','species'),(80701,48479,'unidentified marine eubacterium clone HT1204','species'),(80702,48479,'unidentified marine eubacterium clone HT1205','species'),(80703,48479,'unidentified marine eubacterium clone BH1132','species'),(80704,48479,'unidentified marine eubacterium clone PO3120','species'),(80705,48479,'unidentified marine eubacterium clone PO3133','species'),(80706,48479,'unidentified marine eubacterium clone PO3135','species'),(80707,48479,'unidentified marine eubacterium clone PO3137','species'),(80708,78141,'Oidiodendron sp. UBCM10','species'),(80710,5538,'Scytalidium vaccinii','species'),(80711,5182,'Hymenoscyphus sp. UBCM8','species'),(80712,5182,'Hymenoscyphus sp. UBCM20','species'),(80713,5182,'Hymenoscyphus sp. UBCM5','species'),(80714,45426,'mycorrhizal sp. UBCS9','species'),(80716,45426,'mycorrhizal sp. UBCS246','species'),(80717,150173,'Phialocephala dimorphospora','species'),(80718,76641,'Abronia sp.','species'),(80719,8046,'Eleginus navaga','species'),(80720,8048,'Gadus macrocephalus','species'),(80721,34822,'Microgadus proximus','species'),(80722,27721,'Trisopterus minutus','species'),(80723,27721,'Trisopterus esmarkii','species'),(80726,80471,'Atta mexicana symbiont JF-1','species'),(80727,80471,'Cyphomyrmex rimosus symbiont 930224-05','species'),(80728,80471,'Cyphomyrmex minutus symbiont 930317-05','species'),(80729,80471,'Mycetarotes parallelus symbiont 240892-01','species'),(80730,80471,'Mycetophylax conformis symbiont 921106-04','species'),(80731,80471,'Cyphomyrmex rimosus symbiont 930327-03','species'),(80732,80471,'Cyphomyrmex rimosus symbiont 921106-02','species'),(80733,80471,'Sericomyrmex bondari symbiont 920809-15','species'),(80734,80471,'Mycetosoritis hartmanii symbiont 3527-d','species'),(80735,80471,'Trachymyrmex wheeleri symbiont 920818-04','species'),(80736,80471,'Trachymyrmex opulentus symbiont 32591-01','species'),(80737,80471,'Mycocepurus smithii symbiont 930206-a','species'),(80738,80471,'Mycetarotes senticosus symbiont 070892-11','species'),(80739,80471,'Cyphomyrmex faunulus symbiont 920823-01','species'),(80740,80471,'Myrmicocrypta buenzlii symbiont 921111-05','species'),(80741,80471,'Atta cephalotes symbiont UM6','species'),(80742,80471,'Trachymyrmex septentrionalis symbiont 930317-01','species'),(80743,80471,'Trachymyrmex diversus symbiont 180892-10','species'),(80744,389951,'Serpula','genus'),(80745,645,'Aeromonas salmonicida subsp. smithia','subspecies'),(80746,724,'Haemophilus piscium','species'),(80747,61972,'Colossendeis','genus'),(80748,29278,'Cloning vector pFAC-dbd','species'),(80749,29278,'Cloning vector p53-luc','species'),(80750,12989,'Carpinus hupeana','species'),(80751,12989,'Carpinus polyneura','species'),(80752,12989,'Carpinus turczaninovii','species'),(80753,13450,'Corylus chinensis','species'),(80754,13450,'Corylus heterophylla','species'),(80755,13621,'Ostrya rehderiana','species'),(80756,29278,'Cloning vector pGreen','species'),(80757,160909,'Sebacina','genus'),(80758,80757,'Sebacina sp. uamh6444','species'),(80759,5427,'Lycoperdon mammiforme','species'),(80760,50938,'Stereocaulon taeniarum','species'),(80761,32355,'Drosophila alpina','species'),(80764,33387,'Aphis','genus'),(80765,464929,'Aphis gossypii','species'),(80770,4910,'Kluyveromyces sp. IFO 1884','species'),(80771,318545,'Paratilapia','genus'),(80772,80771,'Paratilapia polleni','species'),(80774,23242,'Chrysosplenium alternifolium','species'),(80777,23242,'Chrysosplenium valdivicum','species'),(80778,150231,'euascomycete sp. K89','species'),(80779,75333,'Acheilognathus barbatulus','species'),(80780,75333,'Acheilognathus cyanostigma','species'),(80782,75333,'Acheilognathus longipinnis','species'),(80783,75333,'Acheilognathus melanogaster','species'),(80784,75333,'Acheilognathus rhombeus','species'),(80785,78079,'Acheilognathus tabira ssp. (a) MO-2000','no rank'),(80786,78079,'Acheilognathus tabira ssp. (b) MO-2000','no rank'),(80787,78079,'Acheilognathus tabira tabira','subspecies'),(80788,75333,'Acheilognathus tonkinensis','species'),(80789,75333,'Acheilognathus typus','species'),(80790,75333,'Acheilognathus yamatsutae','species'),(80791,75333,'Acheilognathus macropterus','species'),(80792,7953,'Hemibarbus','genus'),(80793,80792,'Hemibarbus barbus','species'),(80794,58326,'Rhodeus atremius','species'),(80795,80794,'Rhodeus atremius suigensis','subspecies'),(80796,80794,'Rhodeus atremius atremius','subspecies'),(80797,58326,'Rhodeus fangi','species'),(80798,58326,'Rhodeus lighti','species'),(80799,58326,'Rhodeus notatus','species'),(80800,75330,'Rhodeus ocellatus kurumeus','subspecies'),(80801,75330,'Rhodeus ocellatus ocellatus','subspecies'),(80803,7953,'Tanakia','genus'),(80805,80803,'Tanakia lanceolata','species'),(80806,80803,'Tanakia limbata','species'),(80807,75333,'Acheilognathus signifer','species'),(80808,80803,'Tanakia tanago','species'),(80809,7953,'Zacco','genus'),(80810,80809,'Zacco platypus','species'),(80811,29,'Cystobacterineae','suborder'),(80812,29,'Sorangiineae','suborder'),(80814,49,'unclassified Polyangiaceae','no rank'),(80815,80814,'myxobacterium SHI-1','species'),(80816,162027,'Haliangium ochraceum','species'),(80817,52938,'Hippopus','genus'),(80818,80817,'Hippopus hippopus','species'),(80819,80817,'Hippopus porcellanus','species'),(80820,55708,'Fragum','genus'),(80821,80820,'Fragum fragum','species'),(80822,80820,'Fragum unedo','species'),(80823,55708,'Corculum','genus'),(80824,80823,'Corculum cardissa','species'),(80825,55708,'Vasticardium','genus'),(80826,80825,'Vasticardium flavum','species'),(80827,55708,'Fulvia','genus'),(80828,80827,'Fulvia mutica','species'),(80829,52939,'Tridacna gigas','species'),(80830,52939,'Tridacna squamosa','species'),(80831,52939,'Tridacna derasa','species'),(80832,52939,'Tridacna maxima','species'),(80833,52939,'Tridacna crocea','species'),(80834,4855,'Mortierella sp. M10','species'),(80835,6757,'Portunus','genus'),(80836,80835,'Portunus pelagicus','species'),(80837,65692,'Charybdis acuta','species'),(80838,65692,'Charybdis affinis','species'),(80839,65692,'Charybdis japonica','species'),(80840,28216,'Burkholderiales','order'),(80841,119065,'unclassified Burkholderiales (miscellaneous)','no rank'),(80842,963,'Herbaspirillum rubrisubalbicans','species'),(80843,117743,'environmental samples','no rank'),(80844,3041,'environmental samples','no rank'),(80845,773,'Bartonella sp. sh8200ga','species'),(80846,773,'Bartonella sp. sh8776ga','species'),(80847,773,'Bartonella sp. sh9282ga','species'),(80849,953,'Wolbachia endosymbiont of Brugia malayi','species'),(80850,953,'Wolbachia endosymbiont of Litomosoides sigmodontis','species'),(80852,511678,'Aliivibrio wodanis','species'),(80853,641,'Allomonas','genus'),(80854,58050,'Moritella viscosa','species'),(80855,32008,'Burkholderia sp. EN-B3','species'),(80856,32008,'Burkholderia sp. EN-B9','species'),(80857,77118,'uncultured Burkholderia DH02','species'),(80858,1883,'Streptomyces thermotolerans','species'),(80859,1883,'Streptomyces ribosidificus','species'),(80860,1883,'Streptomyces cyanogenus','species'),(80861,70804,'Leavenworthia torulosa','species'),(80863,3689,'Populus tremula x Populus alba','species'),(80864,80840,'Comamonadaceae','family'),(80865,80864,'Delftia','genus'),(80866,80865,'Delftia acidovorans','species'),(80867,12916,'Acidovorax avenae','species'),(80868,12916,'Acidovorax cattleyae','species'),(80869,12916,'Acidovorax citrulli','species'),(80870,80867,'Acidovorax avenae subsp. avenae','subspecies'),(80871,65502,'Cryptosporangium arvum','species'),(80872,65502,'Cryptosporangium japonicum','species'),(80873,12916,'Acidovorax sp. 7078','species'),(80874,12916,'Acidovorax sp. IMI 357678','species'),(80875,283,'Comamonas sp. 12022','species'),(80876,660628,'Insolitispirillum peregrinum','species'),(80877,82117,'Aquaspirillum polymorphum','species'),(80878,12916,'Acidovorax temperans','species'),(80879,281915,'Curvibacter delicatus','species'),(80880,232523,'Hylemonella gracilis','species'),(80881,352450,'Simplicispira metamorpha','species'),(80882,352450,'Simplicispira psychrophila','species'),(80883,352449,'Giesbergeria sinuosa','species'),(80884,5455,'Colletotrichum higginsianum','species'),(80885,52977,'Dicranella heteromalla','species'),(80886,53004,'Brachythecium salebrosum','species'),(80887,3219,'Leucobryaceae','family'),(80888,80887,'Leucobryum','genus'),(80889,80888,'Leucobryum juniperoideum','species'),(80890,37421,'Scleropodium','genus'),(80891,94507,'Pseudoscleropodium purum','species'),(80893,23012,'Kalanchoe beauverdii','species'),(80894,23012,'Kalanchoe beharensis','species'),(80895,23012,'Kalanchoe bryophyllum','species'),(80896,23012,'Kalanchoe campanulata','species'),(80897,23012,'Kalanchoe eriophylla','species'),(80898,23012,'Kalanchoe farinacea','species'),(80899,23012,'Kalanchoe gastonis-bonnieri','species'),(80900,23012,'Kalanchoe gracilipes','species'),(80901,23012,'Kalanchoe jongmansii','species'),(80902,23012,'Kalanchoe kewensis','species'),(80903,23012,'Kalanchoe linearifolia','species'),(80904,23012,'Kalanchoe longiflora','species'),(80905,23012,'Kalanchoe longifolia','species'),(80906,23012,'Kalanchoe manginii','species'),(80907,23012,'Kalanchoe marnieriana','species'),(80908,23012,'Kalanchoe millottii','species'),(80909,23012,'Kalanchoe miniata','species'),(80910,23012,'Kalanchoe orygalis','species'),(80911,23012,'Kalanchoe peltata','species'),(80912,23012,'Kalanchoe petitiana','species'),(80913,23012,'Kalanchoe pinnata','species'),(80914,23012,'Kalanchoe porphyrocalyx','species'),(80915,23012,'Kalanchoe prolifera','species'),(80916,23012,'Kalanchoe pubescens','species'),(80917,23012,'Kalanchoe pumila','species'),(80918,23012,'Kalanchoe rhombopilosa','species'),(80920,23012,'Kalanchoe streptantha','species'),(80921,23012,'Kalanchoe thyrsiflora','species'),(80922,23012,'Kalanchoe tomentosa','species'),(80923,23012,'Kalanchoe uniflora','species'),(80924,48510,'uncultured marine archaeon TS10C294','species'),(80925,48510,'uncultured marine archaeon TS10C299','species'),(80926,48510,'uncultured marine archaeon TS10C286','species'),(80927,48510,'uncultured marine archaeon TS235C302','species'),(80928,48510,'uncultured marine archaeon TS235C310','species'),(80929,48510,'uncultured marine archaeon TS235C306','species'),(80930,48510,'uncultured marine archaeon FF619','species'),(80931,48510,'uncultured marine archaeon FF620','species'),(80932,48510,'uncultured marine archaeon FIN625','species'),(80933,48510,'uncultured marine archaeon FIN654','species'),(80934,48510,'uncultured marine archaeon GIN492','species'),(80935,35304,'Cache Valley virus','no rank'),(80936,48510,'uncultured marine archaeon TS10C298','species'),(80937,35304,'Northway virus','no rank'),(80938,11572,'Main Drain virus','species'),(80939,11572,'Kairi virus','species'),(80940,35305,'Lumbo virus','no rank'),(80941,11572,'Guaroa virus','species'),(80942,35304,'Batai virus','no rank'),(80943,773,'Bartonella sp. sh7768ga','species'),(80944,773,'Bartonella sp. pm7846nc','species'),(80945,773,'Bartonella sp. pm7820nc','species'),(80946,773,'Bartonella sp. pl7841nc','species'),(80947,773,'Bartonella sp. pl7608nc','species'),(80948,36213,'Abudefduf sexfasciatus','species'),(80949,50744,'Dascyllus aruanus','species'),(80950,50744,'Dascyllus melanurus','species'),(80951,50744,'Dascyllus reticulatus','species'),(80952,61808,'Pomacentrus auriventris','species'),(80953,61808,'Pomacentrus bankanensis','species'),(80954,61808,'Pomacentrus chrysurus','species'),(80955,61808,'Pomacentrus coelestis','species'),(80956,61808,'Pomacentrus moluccensis','species'),(80957,773,'Bartonella sp. sh6700ga','species'),(80958,773,'Bartonella sp. op6399ga','species'),(80959,773,'Bartonella sp. sh6396ga','species'),(80960,773,'Bartonella sp. sh6833ga','species'),(80961,773,'Bartonella sp. sh6537ga','species'),(80962,773,'Bartonella sp. pl7238nc','species'),(80963,773,'Bartonella sp. pm7772nc','species'),(80964,773,'Bartonella sp. pl7302nc','species'),(80965,30863,'Acanthochromis','genus'),(80966,80965,'Acanthochromis polyacanthus','species'),(80967,30863,'Amblyglyphidodon','genus'),(80968,80967,'Amblyglyphidodon curacao','species'),(80969,30863,'Amphiprion','genus'),(80970,80969,'Amphiprion clarkii','species'),(80971,80969,'Amphiprion frenatus','species'),(80972,80969,'Amphiprion ocellaris','species'),(80973,80969,'Amphiprion perideraion','species'),(80974,30863,'Chromis','genus'),(80975,80974,'Chromis analis','species'),(80976,80974,'Chromis fumea','species'),(80977,80974,'Chromis viridis','species'),(80978,30863,'Chrysiptera','genus'),(80979,80978,'Chrysiptera leucopoma','species'),(80980,80978,'Chrysiptera rex','species'),(80981,30863,'Neoglyphidodon','genus'),(80982,80981,'Neoglyphidodon melas','species'),(80983,80981,'Neoglyphidodon nigroris','species'),(80984,30863,'Neopomacentrus','genus'),(80985,80984,'Neopomacentrus azysron','species'),(80986,30863,'Plectroglyphidodon','genus'),(80987,80986,'Plectroglyphidodon dickii','species'),(80988,80986,'Plectroglyphidodon lacrymatus','species'),(80989,80986,'Plectroglyphidodon leucozonus','species'),(80990,30863,'Premnas','genus'),(80991,80990,'Premnas biaculeatus','species'),(80992,30863,'Stegastes','genus'),(80993,80992,'Stegastes altus','species'),(80994,80992,'Stegastes fasciolatus','species'),(80995,80992,'Stegastes lividus','species'),(80996,80992,'Stegastes obreptus','species'),(80997,30863,'Teixeirichthys','genus'),(80998,80997,'Teixeirichthys jordani','species'),(80999,6042,'Homoscleromorpha','subclass'),(81000,80999,'Homosclerophorida','order'),(81001,81000,'Plakinidae','family'),(81002,27925,'Myxillina','suborder'),(81003,81002,'Anchinoidae','family'),(81004,29278,'Expression vector pSKAP/S','species'),(81005,773,'Bartonella sp. sh6397ga','species'),(81017,81490,'uncultured microorganism SN-2','species'),(81018,81490,'uncultured microorganism SN-4','species'),(81019,81490,'uncultured microorganism SN-8','species'),(81020,81490,'uncultured microorganism SN-10','species'),(81021,81490,'uncultured microorganism SN-12','species'),(81022,81490,'uncultured microorganism SN-13','species'),(81023,81490,'uncultured microorganism SN-16','species'),(81024,81490,'uncultured microorganism SN-17','species'),(81025,81490,'uncultured microorganism SN-33','species'),(81026,81490,'uncultured microorganism SN-40','species'),(81027,81490,'uncultured microorganism SN-42','species'),(81028,157,'Treponema brennaborense','species'),(81029,85,'Hyphomonas adhaerens','species'),(81030,85,'Hyphomonas hirschiana','species'),(81031,85,'Hyphomonas johnsonii','species'),(81032,85,'Hyphomonas neptunium','species'),(81033,85,'Hyphomonas oceanitis','species'),(81034,85,'Hyphomonas rosenbergii','species'),(81035,264449,'Pseudomonas syringae pv. cilantro','no rank'),(81036,251701,'Pseudomonas syringae pv. apii','no rank'),(81037,53246,'Pseudoalteromonas elyakovii','species'),(81039,721957,'Anomoporia','genus'),(81041,83233,'Antrodiella','genus'),(81042,81041,'Antrodiella americana','species'),(81043,83233,'Donkioporia','genus'),(81044,81043,'Donkioporia expansa','species'),(81045,83233,'Melanoporia','genus'),(81046,81045,'Melanoporia nigra','species'),(81047,83233,'Oligoporus','genus'),(81048,81047,'Oligoporus balsameus','species'),(81049,5317,'Perenniporia','genus'),(81050,81049,'Perenniporia subacida','species'),(81051,83233,'Poria','genus'),(81052,81051,'Poria versipora','species'),(81053,83233,'Rigidoporus','genus'),(81054,81053,'Rigidoporus vinctus','species'),(81055,83233,'Wolfiporia','genus'),(81056,81055,'Wolfiporia cocos','species'),(81057,83233,'Tinctoporellus','genus'),(81058,81057,'Tinctoporellus epimiltinus','species'),(81059,5303,'Steccherinaceae','family'),(81060,183979,'Steccherinum','genus'),(81061,81060,'Steccherinum rhois','species'),(81062,183979,'Junghuhnia','genus'),(81063,81062,'Junghuhnia nitida','species'),(81064,5303,'Meruliaceae','family'),(81065,81064,'Gloeoporus','genus'),(81066,81065,'Gloeoporus taxicola','species'),(81067,4761,'unclassified Chytridiomycota','no rank'),(81069,76207,'Luehdorfia chinensis','species'),(81070,76207,'Luehdorfia longicaudata','species'),(81071,76209,'Luehdorfia puziloi puziloi','subspecies'),(81072,76209,'Luehdorfia puziloi coreana','subspecies'),(81073,76209,'Luehdorfia puziloi yessoensis','subspecies'),(81074,76209,'Luehdorfia puziloi inexpecta','subspecies'),(81075,79808,'Coniochaeta sp. RTH 8753','species'),(81076,29278,'unidentified expression vector','species'),(81077,28384,'artificial sequences','no rank'),(81078,81084,'Platygastridae','family'),(81079,318591,'Amitus','genus'),(81080,81079,'Amitus sp.','species'),(81081,55929,'Cenocoelius sp.','species'),(81082,83322,'Melissodes','genus'),(81083,81082,'Melissodes sp.','species'),(81084,7400,'Platygastroidea','superfamily'),(81085,237399,'Idris','genus'),(81086,81085,'Idris sp.','species'),(81087,237399,'Gryon','genus'),(81088,81087,'Gryon sp.','species'),(81089,237399,'Macroteleia','genus'),(81090,81089,'Macroteleia sp.','species'),(81091,55931,'Sathon sp.','species'),(81092,61536,'Encalypta streptocarpa','species'),(81093,639021,'Magnaporthaceae','family'),(81094,29849,'Gaeumannomyces sp. 153','species'),(81095,29849,'Gaeumannomyces sp. 159','species'),(81097,115136,'Cephalosporium','genus'),(81098,53933,'Zornia sp. SG221','species'),(81099,174815,'Mastigamoeba','genus'),(81100,590648,'Breviata anathema','species'),(81101,65225,'Cyclaulax','genus'),(81102,81101,'Cyclaulax sp. 1','species'),(81103,81101,'Cyclaulax sp. 2','species'),(81104,81101,'Cyclaulax sp. 3','species'),(81105,42101,'Bracon sp. 1','species'),(81106,42101,'Bracon sp. 2','species'),(81107,42101,'Bracon sp. 3','species'),(81108,65226,'Compsobraconoides sp. 1','species'),(81109,65226,'Compsobraconoides sp. 2','species'),(81110,65226,'Compsobraconoides sp. 3','species'),(81111,65226,'Compsobraconoides sp. 4','species'),(81112,65225,'Digonogastra','genus'),(81113,81112,'Digonogastra sp. 1','species'),(81114,81112,'Digonogastra sp. 2','species'),(81115,81112,'Digonogastra sp. 3','species'),(81116,81112,'Digonogastra sp. 4','species'),(81117,81112,'Digonogastra sp. 5','species'),(81268,65225,'Adesha','genus'),(81270,65225,'Atanycolus','genus'),(81271,81270,'Atanycolus sp.','species'),(81272,65225,'Bathyaulax','genus'),(81273,81272,'Bathyaulax sp.','species'),(81275,65225,'Chaoilta','genus'),(81276,81275,'Chaoilta sp.','species'),(81277,65225,'Coeloides','genus'),(81278,81277,'Coeloides sordidator','species'),(81279,81277,'Coeloides sp.','species'),(81280,65225,'Cratobracon','genus'),(81281,81280,'Cratobracon sp.','species'),(81282,65225,'Cratocnema','genus'),(81283,81282,'Cratocnema sp.','species'),(81284,65225,'Curriea','genus'),(81285,81284,'Curriea sp.','species'),(81286,65225,'Euvipio','genus'),(81287,81286,'Euvipio sp.','species'),(81288,65225,'Glyptomorpha','genus'),(81289,81288,'Glyptomorpha sp.','species'),(81290,65225,'Gracilibracon','genus'),(81291,81290,'Gracilibracon sp.','species'),(81292,65225,'Hemibracon','genus'),(81296,65225,'Lasiophorus','genus'),(81297,81296,'Lasiophorus sp.','species'),(81298,65225,'Megacoeloides','genus'),(81299,81298,'Megacoeloides sp. AZR-2006','species'),(81300,65225,'Mollibracon','genus'),(81302,65225,'Monocoila','genus'),(81303,81302,'Monocoila sp.','species'),(81304,65225,'Myosoma','genus'),(81305,81304,'Myosoma nyanzaensis','species'),(81306,81304,'Myosoma sp.','species'),(81307,65225,'Nesaulax','genus'),(81308,81307,'Nesaulax sp.','species'),(81309,65225,'Odesia','genus'),(81310,81309,'Odesia sp.','species'),(81311,65225,'Odontoscapus','genus'),(81312,81311,'Odontoscapus sp.','species'),(81313,65225,'Physaraia','genus'),(81314,81313,'Physaraia sp.','species'),(81315,65225,'Plaxopsis','genus'),(81316,81315,'Plaxopsis sp.','species'),(81317,65225,'Pseudovipio','genus'),(81318,81317,'Pseudovipio sp.','species'),(81319,65225,'Pycnobraconoides','genus'),(81320,81319,'Pycnobraconoides sp.','species'),(81321,65225,'Rhytimorpha','genus'),(81322,81321,'Rhytimorpha sp.','species'),(81323,65225,'Trigastrotheca','genus'),(81324,81323,'Trigastrotheca sp.','species'),(81325,65225,'Tropobracon','genus'),(81326,81325,'Tropobracon sp.','species'),(81327,65225,'Vipiellus','genus'),(81328,81327,'Vipiellus sp.','species'),(81329,65225,'Virgulibracon','genus'),(81330,81329,'Virgulibracon sp.','species'),(81332,50732,'Astronotus crassipinnis','species'),(81333,74105,'Chaetobranchus semifasciatus','species'),(81334,40172,'Cichla monoculus','species'),(81335,40172,'Cichla orinocensis','species'),(81336,40172,'Cichla temensis','species'),(81337,50736,'Crenicichla lugubris','species'),(81338,50736,'Crenicichla regani','species'),(81339,13073,'Geophagus brasiliensis','species'),(81340,61806,'Satanoperca acuticeps','species'),(81341,61806,'Satanoperca jurupari','species'),(81342,318554,'Acarichthys','genus'),(81343,81342,'Acarichthys heckelii','species'),(81344,318560,'Aequidens','genus'),(81345,81344,'Aequidens michaeli','species'),(81346,318557,'Biotodoma','genus'),(81347,81346,'Biotodoma wavrini','species'),(81348,318557,'Gymnogeophagus','genus'),(81349,81348,'Gymnogeophagus labiatus','species'),(81350,318547,'Retroculus','genus'),(81351,81350,'Retroculus xinguensis','species'),(81352,318554,'Guianacara','genus'),(81353,81352,'Guianacara sp. Farias 78','species'),(81354,318556,'Crenicara','genus'),(81355,81354,'Crenicara sp. Farias 32','species'),(81356,81344,'Aequidens sp. Farias 121','species'),(81357,318557,'Apistogramma','genus'),(81358,81357,'Apistogramma sp. 1 Farias 46','species'),(81359,81357,'Apistogramma sp. 2 Farias 64','species'),(81360,13073,'Geophagus cf. proximus','species'),(81361,81362,'Aulopidae','family'),(81362,68510,'Synodontoidei','suborder'),(81363,81361,'Aulopus','genus'),(81364,1266828,'Latropiscis purpurissatus','species'),(81365,68515,'Hygophum','genus'),(81366,81365,'Hygophum hygomii','species'),(81368,81386,'Lampridae','family'),(81369,81368,'Lampris','genus'),(81370,81369,'Lampris guttatus','species'),(81371,81386,'Lophotidae','family'),(81372,81371,'Lophotus','genus'),(81373,81372,'Lophotus capellei','species'),(81374,81386,'Veliferidae','family'),(81375,81374,'Metavelifer','genus'),(81376,81375,'Metavelifer multiradiatus','species'),(81377,32518,'Percopsiformes','order'),(81378,81377,'Percopsoidei','suborder'),(81379,81378,'Percopsidae','family'),(81380,81379,'Percopsis','genus'),(81381,81380,'Percopsis omiscomaycus','species'),(81382,123350,'Polymixiiformes','order'),(81383,81382,'Polymixiidae','family'),(81384,81383,'Polymixia','genus'),(81385,81384,'Polymixia japonica','species'),(81386,123357,'Lampriformes','order'),(81387,81386,'Regalecidae','family'),(81388,81387,'Regalecus','genus'),(81389,81388,'Regalecus glesne','species'),(81390,81362,'Synodontidae','family'),(81391,143310,'Synodus','genus'),(81392,81391,'Synodus saurus','species'),(81393,81386,'Trachipteridae','family'),(81394,81393,'Trachipterus','genus'),(81395,81394,'Trachipterus jacksonensis','species'),(81396,265,'Paracoccus sp. MBIC3024','species'),(81397,265,'Paracoccus sp. N81106','species'),(81398,2258,'unclassified Thermococcales','no rank'),(81399,114579,'anaerobic hyperthermophile Gorda1','species'),(81400,2263,'Thermococcus sp. Gorda2','species'),(81401,2263,'Thermococcus sp. Gorda3','species'),(81402,2263,'Thermococcus sp. Gorda4','species'),(81403,2263,'Thermococcus sp. Gorda5','species'),(81404,2263,'Thermococcus sp. Gorda6','species'),(81405,872,'Desulfovibrio burkinensis','species'),(81406,872,'Desulfovibrio alcoholivorans','species'),(81407,51367,'Salinivibrio costicola subsp. vallismortis','subspecies'),(81408,129337,'Geobacillus caldoxylosilyticus','species'),(81409,1730,'Eubacterium aggregans','species'),(81411,649777,'Aminomonas','genus'),(81412,81411,'Aminomonas paucivorans','species'),(81413,1854,'Frankia sp. FrCam','species'),(81414,1854,'Frankia sp. FrCth','species'),(81415,52511,'Schizeilema colensoi','species'),(81416,2194,'Methanofollis','genus'),(81417,81416,'Methanofollis tationis','species'),(81418,52713,'Leymus racemosus','species'),(81419,45449,'Chrysomya albiceps','species'),(81422,310796,'Solanum hybrid sp. 84.194.30','no rank'),(81424,1485,'Clostridium methoxybenzovorans','species'),(81425,872,'Desulfovibrio aminophilus','species'),(81426,41294,'unclassified Bradyrhizobiaceae','no rank'),(81427,81426,'soil DNB bacterium G14130','species'),(81428,81426,'soil DNB bacterium G14003','species'),(81429,81426,'soil DNB bacterium G14127','species'),(81430,81426,'soil DNB bacterium G14109','species'),(81431,81426,'soil DNB bacterium G14113','species'),(81432,81426,'soil DNB bacterium G14115','species'),(81433,81426,'soil DNB bacterium G14119','species'),(81434,81426,'soil DNB bacterium G14121','species'),(81435,81426,'soil DNB bacterium G14123','species'),(81436,81426,'soil DNB bacterium G14124','species'),(81437,81426,'soil DNB bacterium G14133','species'),(81438,48510,'uncultured archaeon SC2','species'),(81439,41292,'alpha proteobacterium MBIC3923','species'),(81440,76892,'unclassified Caulobacteraceae','no rank'),(81441,81440,'alpha proteobacterium MBIC3034','species'),(81442,81440,'alpha proteobacterium MBIC3032','species'),(81443,81440,'alpha proteobacterium MBIC3033','species'),(81444,81440,'alpha proteobacterium MBIC3036','species'),(81446,50729,'Ampelomyces humuli','species'),(81447,657,'Photobacterium indicum','species'),(81448,48510,'uncultured archaeon SW14','species'),(81449,48510,'uncultured archaeon SC1','species'),(81450,48510,'uncultured archaeon SW1','species'),(81451,48510,'uncultured archaeon SC7','species'),(81452,48510,'uncultured archaeon SC6','species'),(81453,48510,'uncultured archaeon SWY','species'),(81454,48510,'uncultured archaeon SW9','species'),(81455,48510,'uncultured archaeon SW3','species'),(81456,48510,'uncultured archaeon SC4','species'),(81457,81440,'alpha proteobacterium MBIC3025','species'),(81458,81440,'alpha proteobacterium MBIC3029','species'),(81459,46238,'Entomoplasma melaleucae','species'),(81460,138853,'Mesoplasma lactucae ATCC 49193','no rank'),(81461,649777,'Thermanaerovibrio','genus'),(81462,81461,'Thermanaerovibrio acidaminovorans','species'),(81463,31977,'Anaeromusa','genus'),(81464,81463,'Anaeromusa acidaminophila','species'),(81466,649777,'Aminobacterium','genus'),(81467,81466,'Aminobacterium mobile','species'),(81468,81466,'Aminobacterium colombiense','species'),(81469,28466,'Neodolichomitra','genus'),(81470,81469,'Neodolichomitra yunnanensis','species'),(81471,28466,'Hylocomiastrum','genus'),(81472,81471,'Hylocomiastrum pyrenaicum','species'),(81473,15303,'Alopecurus myosuroides','species'),(81474,5073,'Penicillium coralligerum','species'),(81475,70411,'Frateuria aurantia','species'),(81476,1330546,'Pluralibacter pyrinus','species'),(81477,5550,'Trichophyton gourvilii','species'),(81478,5550,'Trichophyton yaoundei','species'),(81479,28065,'Rhodoferax antarcticus','species'),(81480,29278,'Cloning vector p34S-Cm2','species'),(81481,29278,'Cloning vector p34S-Km3','species'),(81482,29278,'Cloning vector p34S-Tp2','species'),(81483,22009,'Sparattanthelium','genus'),(81484,81483,'Sparattanthelium wonotoboense','species'),(81485,22063,'Monimia','genus'),(81486,81485,'Monimia ovalifolia','species'),(81487,22063,'Palmeria','genus'),(81488,81487,'Palmeria scandens','species'),(81489,13560,'Hernandia moerenhoutiana','species'),(81490,151659,'prokaryotic environmental samples','no rank'),(81491,6397,'Lumbricus castaneus','species'),(81492,35588,'Myxobolus arcticus','species'),(81493,35588,'Myxobolus bramae','species'),(81494,35588,'Myxobolus djragini','species'),(81495,35588,'Myxobolus elipsoides','species'),(81496,35588,'Myxobolus neurobius','species'),(81497,35588,'Myxobolus portucalensis','species'),(81498,35588,'Myxobolus sandrae','species'),(81499,53387,'Friedmanniella spumicola','species'),(81500,1386,'Bacillus sp. 5215','species'),(81501,1386,'Bacillus sp. 4830','species'),(81502,56514,'Anisopappus latifolius','species'),(81503,911296,'Antiphiona','genus'),(81504,81503,'Antiphiona pinnatisecta','species'),(81505,911294,'Chrysophthalmum','genus'),(81506,81505,'Chrysophthalmum montanum','species'),(81507,911296,'Cylindrocline','genus'),(81508,81507,'Cylindrocline commersonii','species'),(81509,911296,'Pegolettia','genus'),(81510,81509,'Pegolettia senegalensis','species'),(81511,911296,'Porphyrostemma','genus'),(81512,81511,'Porphyrostemma grantii','species'),(81513,911296,'Pterocaulon','genus'),(81514,81513,'Pterocaulon sphacelatum','species'),(81515,911294,'Rhanterium','genus'),(81516,81515,'Rhanterium adpressum','species'),(81517,102808,'Rosenia','genus'),(81518,81517,'Rosenia humilis','species'),(81519,911296,'Sphaeranthus','genus'),(81520,81519,'Sphaeranthus angolensis','species'),(81521,56021,'Streptoglossa liatroides','species'),(81522,51357,'Dendrocopos leucotos','species'),(81523,73799,'Vetulina stalactites','species'),(81524,28009,'Codonosigidae','family'),(81525,81524,'Monosiga','genus'),(81526,81525,'Monosiga ovata','species'),(81527,81524,'Desmarella','genus'),(81528,81527,'Desmarella moniliformis','species'),(81529,28009,'Salpingoecidae','family'),(81530,81529,'Choanoeca','genus'),(81531,81530,'Choanoeca perplexa','species'),(81532,28010,'Acanthoeca','genus'),(81533,81532,'Acanthoeca spectabilis','species'),(81534,1158810,'Stephanoeca','genus'),(81535,81534,'Stephanoeca diplocostata','species'),(81536,49966,'Acanthochaetidae','family'),(81537,81536,'Acanthochaetetes','genus'),(81538,81537,'Acanthochaetetes wellsi','species'),(81539,27926,'Clathria','genus'),(81540,81539,'Clathria reinwardti','species'),(81541,27925,'Latrunculiidae','family'),(81542,81541,'Negombata','genus'),(81543,81542,'Negombata corticata','species'),(81544,45126,'Leucettidae','family'),(81545,81544,'Leucetta','genus'),(81546,81545,'Leucetta sp.','species'),(81561,50729,'Ampelomyces sp. ATCC 201056','species'),(81563,50729,'Ampelomyces sp. 263','species'),(81564,50729,'Ampelomyces sp. AQ10','species'),(81565,50729,'Ampelomyces sp. DSM 2223','species'),(81568,74880,'Daphnandra sp. CBG 702451','species'),(81569,97050,'Ruegeria atlantica','species'),(81572,9578,'Hylobates moloch','species'),(81573,52399,'Potamilus alatus','species'),(81574,52399,'Potamilus amphichaenus','species'),(81575,52399,'Potamilus capax','species'),(81576,52399,'Potamilus inflatus','species'),(81577,52399,'Potamilus ohiensis','species'),(81578,52392,'Lampsilis ornata','species'),(81579,122612,'alpha proteobacterium MBIC1549','species'),(81580,162266,'Tropidosaura','genus'),(81581,81580,'Tropidosaura gularis','species'),(81582,838,'Prevotella aff. ruminicola Tc2-24','species'),(81583,144051,'Himetobi P virus','species'),(81584,38326,'Botryocladia ebriosa','species'),(81585,38326,'Botryocladia sonderi','species'),(81587,2772,'Gastroclonium ovatum','species'),(81588,2794,'Rhodymenia stenoglossa','species'),(81589,748726,'Asteromenia','genus'),(81590,81589,'Asteromenia peltata','species'),(81591,31501,'Chrysymenia','genus'),(81592,81591,'Chrysymenia ornata','species'),(81593,31497,'Chylocladia','genus'),(81594,81593,'Chylocladia verticillata','species'),(81595,31501,'Coelarthrum','genus'),(81596,81595,'Coelarthrum opuntia','species'),(81597,31497,'Dictyothamnion','genus'),(81598,81597,'Dictyothamnion saltatum','species'),(81599,748726,'Erythrymenia','genus'),(81600,81599,'Erythrymenia minuta','species'),(81601,29247,'Faucheaceae','family'),(81602,81601,'Faucheopsis','genus'),(81603,81602,'Faucheopsis coronata','species'),(81604,748682,'Fryeella','genus'),(81605,81604,'Fryeella gardneri','species'),(81606,31498,'Gelidiopsis','genus'),(81607,81606,'Gelidiopsis variabilis','species'),(81608,31501,'Gloiosaccion','genus'),(81609,81608,'Gloiosaccion brownii','species'),(81610,31501,'Irvinea','genus'),(81611,81610,'Irvinea ardreana','species'),(81612,31501,'Leptosomia','genus'),(81613,81612,'Leptosomia rosea','species'),(81614,31498,'Semnocarpa','genus'),(81615,81614,'Semnocarpa minuta','species'),(81616,31501,'Sparlingia','genus'),(81617,81616,'Sparlingia pertusa','species'),(81618,81601,'Webervanbossea','genus'),(81619,81618,'Webervanbossea splachnoides','species'),(81620,28732,'Vireo cassinii','species'),(81621,28732,'Vireo flavifrons','species'),(81622,28732,'Vireo leucophrys','species'),(81623,34943,'Cyclarhis gujanensis ochrocephala','subspecies'),(81624,34960,'Vireolanius leucotis leucotis','subspecies'),(81625,81622,'Vireo leucophrys leucophrys','subspecies'),(81627,29038,'Tapinoma nigerrimum','species'),(81628,144015,'Messor','genus'),(81629,81628,'Messor structor','species'),(81630,9360,'Dasypus kappleri','species'),(81631,10067,'Acomys subspinosus','species'),(81632,10067,'Acomys johannis','species'),(81633,40143,'Steatomys','genus'),(81634,81633,'Steatomys sp.','species'),(81635,8045,'Micromesistius','genus'),(81636,81635,'Micromesistius poutassou','species'),(81637,81641,'Brosme','genus'),(81638,81637,'Brosme brosme','species'),(81639,185740,'Enchelyopus','genus'),(81640,81639,'Enchelyopus cimbrius','species'),(81641,8043,'Lotidae','family'),(81642,185740,'Gaidropsarus','genus'),(81643,81642,'Gaidropsarus argentatus','species'),(81644,48479,'uncultured bacterium WB002','species'),(81645,35766,'uncultured actinobacterium WB003','species'),(81646,35766,'uncultured actinobacterium WB004','species'),(81647,35766,'uncultured actinobacterium WB005','species'),(81648,35766,'uncultured actinobacterium WB006','species'),(81649,35766,'uncultured actinobacterium WB007','species'),(81650,35766,'uncultured actinobacterium WB008','species'),(81651,35766,'uncultured actinobacterium WB009','species'),(81652,35766,'uncultured actinobacterium WB010','species'),(81653,35766,'uncultured actinobacterium WB011','species'),(81654,35766,'uncultured actinobacterium WB012','species'),(81655,35766,'uncultured actinobacterium WB013','species'),(81656,35766,'uncultured actinobacterium WB014','species'),(81657,35766,'uncultured actinobacterium WB015','species'),(81658,35766,'uncultured actinobacterium WB016','species'),(81659,35766,'uncultured actinobacterium WB017','species'),(81660,35766,'uncultured actinobacterium WB019','species'),(81661,35766,'uncultured actinobacterium WB020','species'),(81662,35766,'uncultured actinobacterium WB021','species'),(81663,35766,'uncultured actinobacterium WB022','species'),(81664,35766,'uncultured actinobacterium WB023','species'),(81665,35766,'uncultured actinobacterium WB024','species'),(81666,35766,'uncultured actinobacterium WB025','species'),(81667,35766,'uncultured actinobacterium WB026','species'),(81668,35766,'uncultured actinobacterium WB027','species'),(81669,35766,'uncultured actinobacterium WB028','species'),(81670,35766,'uncultured actinobacterium WB029','species'),(81671,35766,'uncultured actinobacterium WB030','species'),(81672,35766,'uncultured actinobacterium WB031','species'),(81673,35766,'uncultured actinobacterium WB032','species'),(81674,35766,'uncultured actinobacterium WB033','species'),(81675,35766,'uncultured actinobacterium WB034','species'),(81676,35766,'uncultured actinobacterium WB035','species'),(81677,35766,'uncultured actinobacterium WB036','species'),(81678,35766,'uncultured actinobacterium WB037','species'),(81679,35766,'uncultured actinobacterium WB038','species'),(81680,35766,'uncultured actinobacterium WB039','species'),(81681,35766,'uncultured actinobacterium WB040','species'),(81682,32011,'Methylovorus','genus'),(81683,81682,'Methylovorus sp. SS1','species'),(81684,32045,'unclassified Proteobacteria (miscellaneous)','no rank'),(81685,7490,'Trichogramma pratti','species'),(81686,7490,'Trichogramma sathon','species'),(81687,7139,'Olethreutinae','subfamily'),(81688,7139,'Chlidanotinae','subfamily'),(81689,65022,'Archipini','tribe'),(81690,65022,'Sparganothidini','tribe'),(81691,81690,'Platynota','genus'),(81692,81691,'Platynota idaeusalis','species'),(81693,65022,'unclassified Tortricinae','no rank'),(81694,43757,'Mystacinobia','genus'),(81695,81694,'Mystacinobia zelandica','species'),(81696,7372,'Calliphora quadrimaculata','species'),(81697,43753,'Streblidae','family'),(81698,339794,'Brachytarsina','genus'),(81699,81698,'Brachytarsina sp. 1','species'),(81700,81724,'Calcager','genus'),(81701,81700,'Calcager varians','species'),(81702,57889,'Spilogona','genus'),(81703,81702,'Spilogona sp.','species'),(81704,7366,'unclassified Muscidae','no rank'),(81705,81704,'Antipoda','genus'),(81706,81705,'Antipoda sp.','species'),(81707,43753,'Nycteribiidae','family'),(81708,81717,'Cyclopodia','genus'),(81709,81708,'Cyclopodia sp.','species'),(81710,43753,'Hippoboscidae','family'),(81711,81697,'Ascodipterinae','subfamily'),(81713,81697,'Nycterophiliinae','subfamily'),(81714,81697,'Streblinae','subfamily'),(81715,81697,'Trichobiinae','subfamily'),(81717,81707,'Cyclopodiinae','subfamily'),(81718,81707,'Nycteribiinae','subfamily'),(81719,81698,'Brachytarsina sp. 2','species'),(81721,81718,'Penicillidia','genus'),(81722,81721,'Penicillidia sp. DMG-1998','species'),(81723,30063,'Delia platura','species'),(81724,54287,'Voriini','tribe'),(81725,54287,'Dexiini','tribe'),(81726,151659,'unidentified microorganism','species'),(81727,39509,'Agave victoriae-reginae','species'),(81728,16055,'Crinum pedunculatum','species'),(81729,51433,'Anthericum ramosum','species'),(81730,51435,'Arthropodium milleflorum','species'),(81731,51484,'Thysanotus virgatus','species'),(81732,16107,'Hemerocallis lilioasphodelus','species'),(81733,16107,'Hemerocallis minor','species'),(81734,13090,'Hosta fortunei','species'),(81735,51428,'Albuca nelsonii','species'),(81738,1068921,'Bellevalia','genus'),(81739,81738,'Bellevalia trifoliata','species'),(81740,1068921,'Brimeura','genus'),(81741,81740,'Brimeura amethystina','species'),(81742,39523,'Camassia cusickii','species'),(81743,1068723,'Dipcadi','genus'),(81744,81745,'Dipcadi serotinum var. fulvum','varietas'),(81745,81743,'Dipcadi serotinum','species'),(81746,81743,'Dipcadi viride','species'),(81747,65776,'Drimiopsis maculata','species'),(81748,1068919,'Eucomis','genus'),(81749,81748,'Eucomis punctata','species'),(81750,1068723,'Galtonia','genus'),(81751,81750,'Galtonia candicans','species'),(81752,81750,'Galtonia princeps','species'),(81753,81750,'Galtonia viridiflora','species'),(81754,1068921,'Hyacinthella','genus'),(81755,81754,'Hyacinthella dalmatica','species'),(81756,81754,'Hyacinthella heldreichii','species'),(81757,1068921,'Hyacinthoides','genus'),(81758,81757,'Hyacinthoides aristidis','species'),(81759,81757,'Hyacinthoides hispanica','species'),(81760,81757,'Hyacinthoides italica','species'),(81761,81757,'Hyacinthoides lingulata','species'),(81762,81757,'Hyacinthoides non-scripta','species'),(81763,81757,'Hyacinthoides reverchonii','species'),(81764,81757,'Hyacinthoides vincentina','species'),(81765,1068919,'Lachenalia','genus'),(81766,81765,'Lachenalia aloides','species'),(81767,81765,'Lachenalia namibiensis','species'),(81768,81765,'Lachenalia pallida','species'),(81769,16161,'Muscari botryoides','species'),(81770,796799,'Leopoldia comosa','species'),(81771,16161,'Muscari macrocarpum','species'),(81772,1068921,'Nectaroscilla','genus'),(81773,81772,'Nectaroscilla hyacinthoides','species'),(81774,1068921,'Oncostema','genus'),(81775,4701,'Scilla dimartinoi','species'),(81777,4701,'Scilla villosa','species'),(81778,51466,'Ornithogalum amphibolum','species'),(81779,51466,'Ornithogalum angustifolium','species'),(81780,51466,'Ornithogalum fimbriatum','species'),(81781,51466,'Ornithogalum gussonei','species'),(81782,51466,'Ornithogalum montanum','species'),(81783,51466,'Ornithogalum pannonicum','species'),(81784,51466,'Ornithogalum pascheanum','species'),(81785,51466,'Ornithogalum umbellatum','species'),(81786,51466,'Ornithogalum wiedemannii','species'),(81787,1068919,'Polyxena','genus'),(81788,81787,'Polyxena calcicola','species'),(81789,1068723,'Pseudogaltonia','genus'),(81790,81789,'Pseudogaltonia clavata','species'),(81791,1068921,'Puschkinia','genus'),(81792,81791,'Puschkinia scilloides','species'),(81793,4701,'Scilla albescens','species'),(81794,4701,'Scilla cydonia','species'),(81795,4701,'Scilla nana','species'),(81796,4701,'Scilla siehei','species'),(81797,4701,'Scilla spetana','species'),(81798,4701,'Scilla subnivalis','species'),(81799,1068916,'Thuranthos','genus'),(81800,81799,'Thuranthos indicum','species'),(81801,1068916,'Urginea','genus'),(81802,82065,'Charybdis undulata','species'),(81803,1068919,'Veltheimia','genus'),(81804,81803,'Veltheimia bracteata','species'),(81806,50239,'Chlorogalum palmatum','species'),(81807,3174,'Klebsormidium fluitans','species'),(81808,13804,'Sphagnum recurvum','species'),(81809,400692,'Notothylas','genus'),(81810,81809,'Notothylas breutelii','species'),(81811,38586,'Gymnostomum','genus'),(81812,200687,'Hymenostylium recurvirostrum','species'),(81813,3268,'Lophosoriaceae','family'),(81814,3269,'Lophosoria','genus'),(81815,81814,'Lophosoria quadripinnata','species'),(81816,3108,'Ankistrodesmus gracilis','species'),(81817,3108,'Ankistrodesmus bibraianus','species'),(81818,34111,'Monoraphidium dybowskii','species'),(81819,13778,'Chara sp. Qiu 96222','species'),(81820,56938,'Pallavicinia sp. Qiu 94184','species'),(81821,81620,'Vireo cassinii cassinii','subspecies'),(81822,34950,'Vireo solitarius alticola','subspecies'),(81823,28732,'Vireo plumbeus','species'),(81824,81525,'Monosiga brevicollis','species'),(81825,38931,'Leiocephalus carinatus','species'),(81826,43605,'Petrosaurus thalassinus','species'),(81828,43640,'Stenocercus crassicaudatus','species'),(81829,43644,'Uma scoparia','species'),(81830,223784,'Phymaturus','genus'),(81831,81830,'Phymaturus somuncurensis','species'),(81832,196400,'Grapevine rupestris stem pitting-associated virus 1','no rank'),(81833,34643,'Enoplognatha','genus'),(81834,81833,'Enoplognatha ovata','species'),(81835,74975,'Linyphiidae','family'),(81836,247616,'Lepthyphantes','genus'),(81837,187192,'Tenuiphantes tenuis','species'),(81838,247616,'Bathyphantes','genus'),(81839,81838,'Bathyphantes gracilis','species'),(81840,44937,'Achromatium minus','species'),(81841,45359,'Pseudomonas sp. 130','species'),(81842,38834,'Halosphaera','genus'),(81843,81842,'Halosphaera sp. Shizugawa','species'),(81844,13607,'Mantoniella antarctica','species'),(81845,5550,'Trichophyton terrestre','species'),(81846,63399,'Arthroderma cajetani','species'),(81847,5550,'Trichophyton quinckeanum','species'),(81848,29278,'Cloning vector pCALnFLAG','species'),(81849,81823,'Vireo plumbeus plumbeus','subspecies'),(81850,186826,'Leuconostocaceae','family'),(81852,186826,'Enterococcaceae','family'),(81853,33958,'unclassified Lactobacillaceae','no rank'),(81855,1578,'Lactobacillus sp. LMG 17676','species'),(81857,119420,'Paralactobacillus selangorensis','species'),(81858,1763,'Mycobacterium elephantis','species'),(81859,49277,'Psychroserpens aff. burtonensis','species'),(81860,52959,'Polaribacter aff. irgensii','species'),(81861,497,'Psychrobacter sp. TAD1','species'),(81863,16728,'Asarum takaoi','species'),(81864,13673,'Schisandra repanda','species'),(81865,3402,'Magnolia praecocissima','species'),(81866,4085,'Nicotiana clevelandii','species'),(81867,81503,'Antiphiona fragrans','species'),(81868,68503,'Argyropelecus aculeatus','species'),(81869,68503,'Argyropelecus affinis','species'),(81870,68503,'Argyropelecus sladeni','species'),(81871,882896,'Polyipnus','genus'),(81872,882896,'Sternoptyx','genus'),(81873,81872,'Sternoptyx diaphana','species'),(81874,81871,'Polyipnus matsubarai','species'),(81875,81872,'Sternoptyx obscura','species'),(81876,81872,'Sternoptyx pseudodiaphana','species'),(81877,40276,'Grapevine berry inner necrosis virus','species'),(81878,57401,'Centropus cupreicaudus','species'),(81879,81893,'Rupicola rupicola','species'),(81880,75967,'Dendrocolaptes','genus'),(81881,81880,'Dendrocolaptes picumnus','species'),(81882,9126,'Formicariidae','family'),(81883,81882,'Formicarius','genus'),(81884,81883,'Formicarius colma','species'),(81885,9136,'Furnarius','genus'),(81886,81885,'Furnarius rufus','species'),(81887,9126,'Thamnophilidae','family'),(81888,81887,'Thamnophilus','genus'),(81889,81888,'Thamnophilus doliatus','species'),(81890,9126,'Cisticolidae','family'),(81891,81890,'Prinia','genus'),(81893,9127,'Rupicola','genus'),(81894,45401,'Prosthecomicrobium','genus'),(81895,81894,'Prosthecomicrobium pneumaticum','species'),(81897,6452,'Haliotis madaka','species'),(81898,6581,'Pseudocardium','genus'),(81899,81898,'Pseudocardium sachalinensis','species'),(81900,6466,'Omphalius','genus'),(81901,81900,'Omphalius pfeifferi','species'),(81902,56291,'Coracias spatulata','species'),(81903,9120,'Fulica americana','species'),(81904,8978,'Megapodius eremita','species'),(81905,349401,'Megascops asio','species'),(81906,8977,'Alectura','genus'),(81907,81906,'Alectura lathami','species'),(81908,528170,'Elminia','genus'),(81909,81908,'Elminia longicauda','species'),(81910,57380,'Tockus','genus'),(81911,81910,'Tockus erythrorhynchus','species'),(81912,1051,'Ectothiorhodospira sp. \'Bogoria Red\'','species'),(81913,4128,'Cuscuta japonica','species'),(81914,34373,'Blumeria graminis f. sp. bromi','no rank'),(81915,62699,'Cystotheca wrightii','species'),(81916,62708,'Golovinomyces cichoracearum var. cichoracearum','varietas'),(81917,79250,'Sawadaea polyfida','species'),(81918,81917,'Sawadaea polyfida var. japonica','varietas'),(81919,57459,'Phyllactinia kakicola','species'),(81920,79252,'Podosphaera aphanis var. aphanis','varietas'),(81921,5121,'Erysiphe friesii','species'),(81922,81921,'Erysiphe friesii var. dahurica','varietas'),(81923,5121,'Erysiphe heraclei','species'),(81924,62726,'Podosphaera tridactyla var. tridactyla','varietas'),(81925,62701,'Podosphaera longiseta','species'),(81926,5121,'Erysiphe mori','species'),(81927,37613,'Vidua chalybeata','species'),(81928,9126,'Eurylaimidae','family'),(81929,81928,'Smithornis','genus'),(81930,81929,'Smithornis sharpei','species'),(81931,67753,'Sweet potato chlorotic stunt virus','species'),(81932,39773,'Methylomicrobium japanense','species'),(81934,39107,'Leggadina','genus'),(81935,81934,'Leggadina forresti','species'),(81936,81934,'Leggadina lakedownensis','species'),(81937,2784,'Porphyra insolita','species'),(81938,2784,'Porphyra dioica','species'),(81939,1094566,'Pyropia pseudolinearis','species'),(81940,2784,'Porphyra drachii','species'),(81941,3935,'Clarkia lassenensis','species'),(81942,2063,'Kitasatospora cheerisanensis','species'),(81943,120652,'Methylocella palustris','species'),(81944,9530,'Cercocebus torquatus torquatus','subspecies'),(81945,70409,'Pilobolus','genus'),(81946,81945,'Pilobolus longipes','species'),(81947,2737,'Vagococcus lutrae','species'),(81948,29278,'Cloning vector pEH1','species'),(81949,29278,'Cloning vector pEH3','species'),(81950,1378,'Gemella palaticanis','species'),(81952,8515,'Iguaninae','subfamily'),(81953,83232,'Agamidae','family'),(81954,81953,'Agaminae','subfamily'),(81955,81953,'Leiolepinae','subfamily'),(81957,8515,'Polychrotinae','subfamily'),(81958,3246,'Selaginella arizonica','species'),(81959,3246,'Selaginella bombycina','species'),(81960,3246,'Selaginella diffusa','species'),(81961,3246,'Selaginella exaltata','species'),(81962,3246,'Selaginella gracillima','species'),(81963,3246,'Selaginella haematodes','species'),(81964,3246,'Selaginella kraussiana','species'),(81965,3246,'Selaginella moritziana','species'),(81966,3246,'Selaginella pulcherrima','species'),(81967,3246,'Selaginella rupincola','species'),(81968,3246,'Selaginella uliginosa','species'),(81969,8515,'Corytophaninae','subfamily'),(81970,3701,'Arabidopsis halleri','species'),(81971,81970,'Arabidopsis halleri subsp. halleri','subspecies'),(81972,59689,'Arabidopsis lyrata subsp. lyrata','subspecies'),(81973,50451,'Arabis blepharophylla','species'),(81974,76872,'Boechera fendleri','species'),(81975,208901,'Arabis soyeri subsp. subcoriacea','subspecies'),(81976,76872,'Boechera lignifera','species'),(81977,76872,'Boechera lyallii','species'),(81978,76872,'Boechera microphylla','species'),(81979,76872,'Boechera parishii','species'),(81980,345528,'Fourraea alpina','species'),(81981,50451,'Arabis procurrens','species'),(81982,362821,'Pseudoturritis turrita','species'),(81983,981070,'Aubrieta','genus'),(81984,81983,'Aubrieta deltoidea','species'),(81985,3718,'Capsella rubella','species'),(81986,980086,'Halimolobos','genus'),(81987,81986,'Halimolobos perplexus','species'),(81988,81987,'Halimolobos perplexus var. perplexus','varietas'),(81989,81987,'Halimolobos perplexus var. lemhiensis','varietas'),(81990,983290,'Yinshania','genus'),(81991,81990,'Yinshania henryi','species'),(82005,1068921,'Autonoe','genus'),(82006,82005,'Autonoe haemorrhoidalis','species'),(82007,82005,'Autonoe latifolia','species'),(82008,1068723,'Cathissa','genus'),(82009,82008,'Cathissa concinna','species'),(82010,1068921,'Chouardia','genus'),(82011,82010,'Chouardia litardierei','species'),(82012,703547,'Ebertia','genus'),(82013,82012,'Ebertia nana','species'),(82014,1068723,'Eliokarmos','genus'),(82015,82014,'Eliokarmos bolusianus','species'),(82016,82014,'Eliokarmos graminifolius','species'),(82017,82014,'Eliokarmos thyrsoides','species'),(82018,1068921,'Fessia','genus'),(82019,82018,'Fessia greilhuberi','species'),(82020,82018,'Fessia puschkinioides','species'),(82021,82018,'Fessia vvedenskyi','species'),(82022,1068723,'Honorius','genus'),(82023,82022,'Honorius prasandrus','species'),(82024,1068921,'Hyacinthus','genus'),(82025,82024,'Hyacinthus orientalis','species'),(82026,1068916,'Karoophila','genus'),(82027,82026,'Karoophila bolusii','species'),(82028,1068723,'Loncomelos','genus'),(82029,82028,'Loncomelos brachystylus','species'),(82030,1068723,'Melomphis','genus'),(82031,82030,'Melomphis arabica','species'),(82034,1068914,'Oziroe','genus'),(82036,1068921,'Pfosseria','genus'),(82037,82036,'Pfosseria bithynica','species'),(82038,1068921,'Prospero','genus'),(82039,82038,'Prospero elisae','species'),(82040,82038,'Prospero haritonidae','species'),(82042,1068921,'Schnarfia','genus'),(82043,82042,'Schnarfia messeniaca','species'),(82044,1068723,'Stellarioides','genus'),(82045,82044,'Stellarioides ecklonii','species'),(82046,51466,'Ornithogalum etesiogaripense','species'),(82047,51466,'Ornithogalum longebracteatum','species'),(82048,1068921,'Tractema','genus'),(82049,82048,'Tractema lilio-hyacinthus','species'),(82050,82048,'Tractema monophyllos','species'),(82051,1068916,'Urginavia','genus'),(82053,1068921,'Zagrosia','genus'),(82054,82053,'Zagrosia persica','species'),(82057,51435,'Arthropodium sp. h423','species'),(82058,82034,'Oziroe sp. h362','species'),(82059,1068916,'Rhadamanthus','genus'),(82060,82059,'Rhadamanthus sp. h409','species'),(82061,82059,'Rhadamanthus sp. h410','species'),(82062,65772,'Drimia sp. h405','species'),(82063,82051,'Urginavia sp. h357','species'),(82064,1068919,'Merwilla','genus'),(82065,1068916,'Charybdis','genus'),(82066,82064,'Merwilla sp. Puff H218','species'),(82067,82064,'Merwilla sp. Puff H219','species'),(82068,82065,'Charybdis aff. numidica h003','species'),(82069,82065,'Charybdis hesperia','species'),(82070,82065,'Charybdis maritima','species'),(82071,51428,'Albuca sp. h204','species'),(82072,1068921,'Othocallis','genus'),(82073,82072,'Othocallis sp. h179','species'),(82074,81738,'Bellevalia aff. brevipedicellata h214','species'),(82075,4701,'Scilla cf. bulgarica h158','species'),(82076,46631,'Picrophilus torridus','species'),(82079,40898,'Aegopodium kashmiricum','species'),(82080,241802,'Cenolophium','genus'),(82081,82080,'Cenolophium denudatum','species'),(82082,54707,'Chaerophyllum aromaticum','species'),(82083,54707,'Chaerophyllum khorossanicum','species'),(82084,241783,'Echinophora','genus'),(82085,82084,'Echinophora chrysantha','species'),(82086,43070,'Eryngium campestre','species'),(82087,52470,'Ferula tenuisecta','species'),(82088,52470,'Ferula violacea','species'),(82089,4048,'Hydrocotyle bonariensis','species'),(82090,4048,'Hydrocotyle mexicana','species'),(82091,4048,'Hydrocotyle vulgaris','species'),(82092,241792,'Meum','genus'),(82093,82092,'Meum athamanticum','species'),(82094,13665,'Sanicula rubriflora','species'),(82095,13340,'Aralia elata','species'),(82096,50304,'Eleutherococcus senticosus','species'),(82097,4051,'Hedera colchica','species'),(82098,44327,'Corophioidea','superfamily'),(82101,5260,'Melampsora medusae','species'),(82102,5260,'Melampsora occidentalis','species'),(82103,43220,'Capronia dactylotricha','species'),(82104,43219,'mitosporic Herpotrichiellaceae','no rank'),(82105,82104,'Cladophialophora','genus'),(82106,82105,'Cladophialophora boppii','species'),(82107,82105,'Cladophialophora devriesii','species'),(82108,82105,'Cladophialophora arxii','species'),(82109,82105,'Cladophialophora sp. CBS 985.96','species'),(82110,5587,'Rhinocladiella phaeophora','species'),(82111,5583,'Exophiala sp. GHP 1205','species'),(82112,5600,'Phialophora sp. GHP 1105','species'),(82113,3503,'Lithocarpus','genus'),(82114,82113,'Lithocarpus dodonaeifolius','species'),(82115,356,'Rhizobiaceae','family'),(82116,33951,'Acetobacterium dehalogenans','species'),(82117,28211,'unclassified Alphaproteobacteria','no rank'),(82118,29278,'Cloning vector pKOTK','species'),(82119,29278,'Cloning vector pKODT','species'),(82120,29278,'Cloning vector pKPPURO','species'),(82121,29278,'Cloning vector pKONEO','species'),(82122,29278,'Cloning vector pKOHPRT','species'),(82123,37186,'Hippotragus equinus equinus','subspecies'),(82124,37186,'Hippotragus equinus koba','subspecies'),(82125,37189,'Hippotragus niger variani','subspecies'),(82126,37189,'Hippotragus niger kirkii','subspecies'),(82127,37189,'Hippotragus niger niger','subspecies'),(82128,37189,'Hippotragus niger roosevelti','subspecies'),(82129,122706,'delta proteobacterium Pnd3','species'),(82130,13438,'Cnephia sp. A','species'),(82131,13438,'Cnephia sp. B','species'),(82132,13438,'Cnephia sp. C','species'),(82133,72532,'Paratanytarsus','genus'),(82134,190098,'Limnophyes minimus','species'),(82135,1380,'Atopobium vaginae','species'),(82136,85629,'Knautia arvensis phyllody phytoplasma','species'),(82137,35461,'Closteriopsis','genus'),(82138,82137,'Closteriopsis acicularis','species'),(82139,3646,'Trigoniaceae','family'),(82140,82139,'Trigonia','genus'),(82141,82140,'Trigonia nivea','species'),(82142,4314,'Dichapetalum macrocarpum','species'),(82143,4313,'Tapura','genus'),(82144,82143,'Tapura amazonica','species'),(82145,3646,'Balanopaceae','family'),(82146,82145,'Balanops','genus'),(82147,82146,'Balanops vieillardii','species'),(82148,22973,'Acioa','genus'),(82149,82148,'Acioa guianensis','species'),(82150,22973,'Atuna','genus'),(82151,82150,'Atuna racemosa','species'),(82152,22973,'Couepia','genus'),(82153,82152,'Couepia robusta','species'),(82154,22973,'Hirtella','genus'),(82155,82154,'Hirtella bicornis','species'),(82156,22973,'Parinari','genus'),(82157,82156,'Parinari sumatrana','species'),(82158,22973,'Trichocarya','genus'),(82159,82158,'Trichocarya splendens','species'),(82160,77031,'Stichogloea','genus'),(82161,82160,'Stichogloea doederleinii','species'),(82162,33634,'Phaeothamniophyceae','class'),(82163,82162,'Pleurochloridellales','order'),(82164,82163,'Pleurochloridellaceae','family'),(82165,82164,'Pleurochloridella','genus'),(82166,82165,'Pleurochloridella botrydiopsis','species'),(82167,8476,'Emys','genus'),(82168,82167,'Emys orbicularis','species'),(82169,36164,'unclassified Phoridae','no rank'),(82171,872,'Desulfovibrio zosterae','species'),(82173,9726,'Pseudorca','genus'),(82174,82173,'Pseudorca crassidens','species'),(82175,75981,'Coenocystis','genus'),(82176,82175,'Coenocystis inconstans','species'),(82177,119007,'Carabus concolor','species'),(82178,119010,'Carabus cribratus','species'),(82179,119007,'Carabus fairmairei','species'),(82180,119010,'Carabus hortensis','species'),(82182,119023,'Carabus latro','species'),(82184,119010,'Carabus porrectangulus','species'),(82185,119023,'Carabus pusio','species'),(82186,119007,'Carabus putzeysianus','species'),(82187,209746,'Carabus sui','species'),(82188,119010,'Carabus sylvestris','species'),(82189,119010,'Carabus titanus','species'),(82190,82179,'Carabus fairmairei pelvicus','subspecies'),(82191,82179,'Carabus fairmairei heteromorphus','subspecies'),(82192,82182,'Carabus latro minshanensis','subspecies'),(82193,1149271,'Carabus pedemontanus raynaudianus','subspecies'),(82194,82186,'Carabus putzeysianus putzeysianus','subspecies'),(82196,1149271,'Carabus pedemontanus germanae','subspecies'),(82197,1149271,'Carabus pedemontanus omensis','subspecies'),(82198,535,'Chromobacterium sp. MBIC3901','species'),(82199,48736,'Ralstonia sp. MBIC3902','species'),(82200,33809,'beta proteobacterium MBIC3903','species'),(82201,970,'Selenomonas sp. ATCC 33150','species'),(82202,31977,'Centipeda','genus'),(82203,82202,'Centipeda periodontii','species'),(82204,6696,'Macrobrachium lanchesteri','species'),(82205,13090,'Hosta sieboldii','species'),(82206,39546,'Polianthes tuberosa','species'),(82207,16195,'Polygonatum odoratum','species'),(82208,4677,'Gagea','genus'),(82209,82208,'Gagea lutea','species'),(82210,4678,'Allium grayi','species'),(82211,51464,'Nothoscordum fragrans','species'),(82212,51491,'Tulbaghia fragrans','species'),(82213,26378,'Iris pseudacorus','species'),(82214,1068919,'Massonia','genus'),(82215,82214,'Massonia depressa','species'),(82216,81787,'Polyxena corymbosa','species'),(82217,703251,'Brunsvigia','genus'),(82218,82217,'Brunsvigia striata','species'),(82219,703251,'Calostemma','genus'),(82220,82219,'Calostemma luteum','species'),(82221,703251,'Chlidanthus','genus'),(82222,82221,'Chlidanthus fragrans','species'),(82223,16055,'Crinum moorei','species'),(82224,703251,'Cyrtanthus','genus'),(82225,82224,'Cyrtanthus mackenii','species'),(82226,703251,'Eucrosia','genus'),(82227,82226,'Eucrosia bicolor','species'),(82228,703251,'Eurycles','genus'),(82229,82228,'Eurycles amboinensis','species'),(82230,703251,'Eustephia','genus'),(82231,82230,'Eustephia darwinii','species'),(82232,4669,'Galanthus elwesii','species'),(82233,39968,'Haemanthus roseus','species'),(82234,4695,'Hippeastrum stylosum','species'),(82235,59039,'Hymenocallis caribaea','species'),(82236,703251,'Lycoris','genus'),(82237,82236,'Lycoris traubii','species'),(82238,703251,'Pancratium','genus'),(82240,703251,'Paramongaia','genus'),(82241,82240,'Paramongaia weberbaueri','species'),(82242,703251,'Phaedranassa','genus'),(82243,82242,'Phaedranassa dubia','species'),(82244,703251,'Rhodophiala','genus'),(82245,82244,'Rhodophiala bifida','species'),(82246,112587,'Scadoxus multiflorus','species'),(82247,703251,'Sprekelia','genus'),(82248,82247,'Sprekelia formosissima','species'),(82249,51482,'Stenomesson variegatum','species'),(82250,703251,'Strumaria','genus'),(82251,82250,'Strumaria watermeyeri','species'),(82252,703251,'Ungernia','genus'),(82253,82252,'Ungernia tadschicorum','species'),(82254,703251,'Urceolina','genus'),(82255,82254,'Urceolina peruviana','species'),(82256,703251,'Zephyranthes','genus'),(82257,82256,'Zephyranthes candida','species'),(82259,59075,'Rhodohypoxis baurii','species'),(82260,171640,'Euphronia','genus'),(82261,82260,'Euphronia guianensis','species'),(82262,3211,'Dawsonia','genus'),(82263,82262,'Dawsonia superba','species'),(82264,3211,'Dendroligotrichum','genus'),(82265,82264,'Dendroligotrichum dendroides','species'),(82267,332899,'Hyaloraphidium','genus'),(82268,82267,'Hyaloraphidium curvatum','species'),(82269,1301,'Streptococcus sp. 28D','species'),(82270,4381,'Adenophora','genus'),(82271,82270,'Adenophora divaricata','species'),(82272,82270,'Adenophora himalayana','species'),(82273,82270,'Adenophora lobophylla','species'),(82274,82270,'Adenophora morrisonensis','species'),(82275,82270,'Adenophora paniculata','species'),(82276,82270,'Adenophora petiolata','species'),(82277,82270,'Adenophora potaninii','species'),(82278,82270,'Adenophora stenanthina','species'),(82279,82270,'Adenophora stricta','species'),(82280,82270,'Adenophora wawreana','species'),(82281,40568,'Campanula glomerata','species'),(82282,40568,'Campanula punctata','species'),(82283,219098,'Centipeda','genus'),(82284,50460,'Cardamine altigena','species'),(82285,50460,'Cardamine keysseri','species'),(82286,50460,'Cardamine impatiens','species'),(82288,50460,'Cardamine pentaphyllos','species'),(82289,65947,'Nasturtium microphyllum','species'),(82290,35466,'Quadrigula','genus'),(82291,82290,'Quadrigula closterioides','species'),(82293,13645,'Prosimulium dicentum','species'),(82294,47352,'Simulium aureum B','species'),(82295,47352,'Simulium aureum G','species'),(82296,47396,'Simulium confusum','species'),(82297,47395,'Simulium jacumbae','species'),(82298,47395,'Simulium piperi','species'),(82299,52388,'Lasmigona subviridis','species'),(82300,10803,'Adeno-associated virus - 5','species'),(82301,953,'Wolbachia endosymbiont of Dirofilaria immitis','species'),(82304,29278,'Expression vector pUK-S','species'),(82305,29278,'Expression vector pMAS-S','species'),(82306,29278,'Expression vector pMCG16-S','species'),(82307,29278,'Expression vector pMCG50-S','species'),(82308,80841,'CDC Group IVc-2 str. JHH 1448','species'),(82309,396331,'Phlebiopsis','genus'),(82310,82309,'Phlebiopsis gigantea','species'),(82311,4688,'Lilium amabile','species'),(82312,4688,'Lilium brownii','species'),(82313,82312,'Lilium brownii var. viridulum','varietas'),(82315,4688,'Lilium cernuum','species'),(82316,4688,'Lilium davidii','species'),(82317,4688,'Lilium duchartrei','species'),(82318,4688,'Lilium hansonii','species'),(82319,4688,'Lilium henricii','species'),(82320,4688,'Lilium lankongense','species'),(82321,4688,'Lilium mackliniae','species'),(82322,4688,'Lilium martagon','species'),(82323,4688,'Lilium nanum','species'),(82324,4688,'Lilium nepalense','species'),(82326,4688,'Lilium philippinense','species'),(82327,4688,'Lilium pumilum','species'),(82328,4688,'Lilium regale','species'),(82329,4688,'Lilium sargentiae','species'),(82330,4688,'Lilium sulphureum','species'),(82331,4688,'Lilium tsingtauense','species'),(82332,4688,'Lilium wallichianum','species'),(82333,4688,'Lilium wardii','species'),(82334,59081,'Nomocharis farreri','species'),(82335,4677,'Notholirion','genus'),(82336,82335,'Notholirion bulbuliferum','species'),(82337,50460,'Cardamine crassifolia','species'),(82338,50460,'Cardamine rivularis','species'),(82339,50460,'Cardamine matthioli','species'),(82340,50460,'Cardamine majovskii','species'),(82341,12967,'Blastocystis cycluri','species'),(82342,12967,'Blastocystis lapemi','species'),(82343,12967,'Blastocystis pythoni','species'),(82344,12967,'Blastocystis ratti','species'),(82345,85021,'Ornithinicoccus','genus'),(82346,82345,'Ornithinicoccus hortensis','species'),(82347,66831,'Facklamia languida','species'),(82348,1301,'Streptococcus pluranimalium','species'),(82349,49928,'Antarctic bacterium TAB5','species'),(82350,234,'Brucella sp. M2357/93','species'),(82352,34111,'Monoraphidium terrestre','species'),(82353,50460,'Cardamine dentata','species'),(82354,50460,'Cardamine nymanii','species'),(82355,50460,'Cardamine raphanifolia','species'),(82356,50460,'Cardamine bulbifera','species'),(82357,50460,'Cardamine africana','species'),(82358,50460,'Cardamine corymbosa','species'),(82359,50460,'Cardamine lilacina','species'),(82360,36866,'proteobacterium \'purpleX\'','species'),(82361,795077,'Cineraria','genus'),(82362,82361,'Cineraria geifolia','species'),(82363,18794,'Senecio polyanthemoides','species'),(82364,18794,'Senecio pterophorus','species'),(82365,490370,'Verasper','genus'),(82366,82365,'Verasper variegatus','species'),(82367,265,'Paracoccus pantotrophus','species'),(82368,2979,'Xanthonema','genus'),(82369,82368,'Xanthonema debile','species'),(82370,77031,'Phaeoschizochlamys','genus'),(82371,82370,'Phaeoschizochlamys mucosa','species'),(82372,119210,'Influenza A virus (A/Sydney/05/97-like(H3N2))','no rank'),(82373,31977,'Anaerovibrio','genus'),(82374,82373,'Anaerovibrio lipolyticus','species'),(82375,151037,'Anaerosinus glycerini','species'),(82376,151038,'Anaeroarcus burkinensis','species'),(82377,106738,'Amphiura','genus'),(82378,82377,'Amphiura filiformis','species'),(82379,82377,'Amphiura chiajei','species'),(82380,33882,'Microbacterium oxydans','species'),(82381,214907,'Chorisia','genus'),(82382,93752,'Ceiba speciosa','species'),(82383,214907,'Matisia','genus'),(82384,82383,'Matisia cordata','species'),(82385,69450,'Tuberaria','genus'),(82386,82385,'Tuberaria guttata','species'),(82387,47605,'Hibiscus punaluuensis','species'),(82388,96479,'Malva canariensis','species'),(82389,214907,'Pavonia','genus'),(82391,39987,'Dais','genus'),(82392,82391,'Dais cotinifolia','species'),(82393,39990,'Phaleria capitata','species'),(82394,26000,'Petenaea','genus'),(82395,82394,'Petenaea cordata','species'),(82396,66665,'Fremontodendron californicum x Fremontodendron mexicanum','species'),(82397,214908,'Apeiba','genus'),(82398,82397,'Apeiba tibourbou','species'),(82399,214910,'Burretiodendron','genus'),(82400,82399,'Burretiodendron esquirolii','species'),(82401,214917,'Christiana','genus'),(82402,82401,'Christiana africana','species'),(82403,214908,'Colona','genus'),(82404,82403,'Colona floribunda','species'),(82405,214908,'Goethalsia','genus'),(82406,82405,'Goethalsia meiantha','species'),(82407,214908,'Grewia','genus'),(82408,82407,'Grewia occidentalis','species'),(82409,214908,'Heliocarpus','genus'),(82410,82409,'Heliocarpus americanus','species'),(82411,214908,'Microcos','genus'),(82412,82411,'Microcos latistipulata','species'),(82413,214927,'Mortoniodendron','genus'),(82414,82413,'Mortoniodendron anisophyllum','species'),(82415,214917,'Pentace','genus'),(82416,82415,'Pentace polyantha','species'),(82417,214929,'Pentaplaris','genus'),(82418,82417,'Pentaplaris doroteae','species'),(82419,214910,'Schoutenia','genus'),(82420,82419,'Schoutenia glomerata','species'),(82421,214908,'Sparrmannia','genus'),(82422,82421,'Sparrmannia ricinocarpa','species'),(82423,64580,'Tilia platyphyllos','species'),(82424,214910,'Eriolaena','genus'),(82425,82424,'Eriolaena spectabilis','species'),(82426,214915,'Helicteres','genus'),(82427,82426,'Helicteres baruensis','species'),(82428,214909,'Hermannia','genus'),(82429,82428,'Hermannia erodioides','species'),(82430,214912,'Hildegardia','genus'),(82431,82430,'Hildegardia barteri','species'),(82432,214909,'Keraudrenia','genus'),(82433,82432,'Keraudrenia hermanniifolia','species'),(82434,214909,'Leptonychia','genus'),(82435,82434,'Leptonychia pallida','species'),(82436,214910,'Paramelhania','genus'),(82437,82436,'Paramelhania decaryana','species'),(82438,214915,'Reevesia','genus'),(82439,82438,'Reevesia thyrsoidea','species'),(82440,214910,'Ruizia','genus'),(82441,82440,'Ruizia cordata','species'),(82442,66667,'Sterculia apetala','species'),(82443,214909,'Thomasia','genus'),(82444,82443,'Thomasia solanacea','species'),(82445,214915,'Triplochiton','genus'),(82446,82445,'Triplochiton zambesiacus','species'),(82447,214910,'Trochetiopsis','genus'),(82448,82447,'Trochetiopsis erythroxylon','species'),(82449,214910,'Pterospermum','genus'),(82450,82449,'Pterospermum celebicum','species'),(82451,214910,'Helmiopsiella','genus'),(82452,82451,'Helmiopsiella madagascariensis','species'),(82453,214909,'Abroma','genus'),(82454,82453,'Abroma augustum','species'),(82455,66663,'Byttneria filipes','species'),(82456,214912,'Cola','genus'),(82457,82456,'Cola nitida','species'),(82458,1663,'Arthrobacter sp. H-I-2','species'),(82459,1663,'Arthrobacter sp. O-IIA-1','species'),(82460,1663,'Arthrobacter sp. R-II-1','species'),(82461,13687,'Sphingomonas sp. TFA','species'),(82462,39087,'Eothenomys','genus'),(82463,82462,'Eothenomys smithii','species'),(82464,447134,'Myodes regulus','species'),(82466,447134,'Myodes andersoni','species'),(82467,82462,'Eothenomys imaizumii','species'),(82468,82462,'Eothenomys melanogaster','species'),(82470,144353,'Bovine viral diarrhea virus strain Oregon C24V','no rank'),(82471,50241,'Veratrum maackii','species'),(82472,49674,'Trillium albidum','species'),(82473,49674,'Trillium angustipetalum','species'),(82474,49674,'Trillium apetalon','species'),(82475,49674,'Trillium catesbaei','species'),(82476,49674,'Trillium cernuum','species'),(82477,49674,'Trillium chloropetalum','species'),(82478,82477,'Trillium chloropetalum var. giganteum','varietas'),(82479,49674,'Trillium cuneatum','species'),(82480,49674,'Trillium decipiens','species'),(82481,49674,'Trillium decumbens','species'),(82482,49674,'Trillium discolor','species'),(82483,49674,'Trillium flexipes','species'),(82484,49674,'Trillium foetidissimum','species'),(82485,216876,'Trillidium govanianum','species'),(82486,49674,'Trillium kurabayashii','species'),(82487,49674,'Trillium lancifolium','species'),(82488,49674,'Trillium ludovicianum','species'),(82489,49674,'Trillium luteum','species'),(82490,49674,'Trillium maculatum','species'),(82491,49674,'Trillium nivale','species'),(82492,49674,'Trillium ovatum','species'),(82493,49674,'Trillium petiolatum','species'),(82494,49674,'Trillium pusillum','species'),(82495,49674,'Trillium recurvatum','species'),(82496,49674,'Trillium reliquum','species'),(82497,49674,'Trillium rugelii','species'),(82498,49674,'Trillium simile','species'),(82499,49674,'Trillium smallii','species'),(82500,49674,'Trillium stamineum','species'),(82501,49674,'Trillium sulcatum','species'),(82502,49674,'Trillium tschonoskii','species'),(82503,49674,'Trillium underwoodii','species'),(82504,49674,'Trillium undulatum','species'),(82505,49674,'Trillium vaseyi','species'),(82506,49674,'Trillium viride','species'),(82507,49674,'Trillium viridescens','species'),(82508,5552,'Trichosporon asahii','species'),(82509,5552,'Trichosporon coremiiforme','species'),(82510,5552,'Trichosporon faecale','species'),(82511,5552,'Trichosporon asteroides','species'),(82512,5552,'Trichosporon aquatile','species'),(82513,5552,'Trichosporon brassicae','species'),(82514,5552,'Trichosporon domesticum','species'),(82515,5552,'Trichosporon dulcitum','species'),(82516,5552,'Trichosporon gracile','species'),(82517,5552,'Trichosporon inkin','species'),(82518,5552,'Trichosporon jirovecii','species'),(82519,5552,'Trichosporon loubieri','species'),(82520,5552,'Trichosporon laibachii','species'),(82521,5552,'Trichosporon montevideense','species'),(82522,5552,'Trichosporon mucoides','species'),(82523,5552,'Trichosporon multisporum','species'),(82524,5552,'Trichosporon ovoides','species'),(82525,309980,'Guehomyces pullulans','species'),(82526,5552,'Trichosporon sporotrichoides','species'),(82527,51487,'Tristagma uniflorum','species'),(82528,58949,'Crocus sativus','species'),(82529,40615,'Melanospora pascuensis','species'),(82530,214910,'Dombeya','genus'),(82531,82530,'Dombeya sp. Chase 273','species'),(82532,214909,'Lasiopetalum','genus'),(82533,214909,'Rulingia','genus'),(82534,82532,'Lasiopetalum sp. Chase 2195','species'),(82535,82533,'Rulingia sp. Chase 2196','species'),(82536,66677,'Rhopalocarpus sp. Chase 906','species'),(82537,40044,'Sarcolaena sp. Chase 903','species'),(82538,3846,'Glycine dolichocarpa','species'),(82539,31352,'Compsopogonopsis','genus'),(82540,82539,'Compsopogonopsis leptoclados','species'),(82541,106589,'Cupriavidus gilardii','species'),(82542,237,'Flavobacterium sp. 5N-3','species'),(82544,48479,'unidentified eubacterium RFLP1','species'),(82545,48479,'unidentified eubacterium RFLP4','species'),(82546,48479,'unidentified eubacterium RFLP5','species'),(82547,48479,'unidentified eubacterium RFLP11','species'),(82548,48479,'unidentified eubacterium RFLP15','species'),(82549,48479,'unidentified eubacterium RFLP17','species'),(82550,48479,'unidentified eubacterium RFLP24','species'),(82551,48479,'unidentified eubacterium RFLP25','species'),(82552,48479,'unidentified eubacterium RFLP40','species'),(82553,48479,'unidentified eubacterium RFLP105','species'),(82554,48479,'unidentified eubacterium RFLP108','species'),(82555,48479,'unidentified eubacterium RFLP109','species'),(82556,48479,'unidentified eubacterium RFLP144','species'),(82557,106738,'Acrocnida','genus'),(82558,82557,'Acrocnida brachiata','species'),(82559,1046,'Thiolamprovum','genus'),(82560,82559,'Thiolamprovum pedioforme','species'),(82561,33661,'Smithora naiadum','species'),(82562,87875,'Cochlicopidae','family'),(82563,82562,'Azeca','genus'),(82564,82563,'Azeca goodalli','species'),(82565,82562,'Cochlicopa','genus'),(82566,82565,'Cochlicopa lubricella','species'),(82567,82565,'Cochlicopa lubrica','species'),(82568,82565,'Cochlicopa nitens','species'),(82569,1046,'unclassified Chromatiaceae','no rank'),(82571,74855,'Terfezia boudieri','species'),(82572,68830,'Chromocleista cinnabarina','species'),(82573,39196,'Hamigera striata','species'),(82574,434717,'Lepidonia jonesii','species'),(82575,434669,'Lepidaploa arborescens','species'),(82576,748791,'Hesperomannia','genus'),(82577,82576,'Hesperomannia arborescens','species'),(82578,82576,'Hesperomannia lydgatei','species'),(82579,42277,'Phyciodes tharos','species'),(82580,180245,'Antherina','genus'),(82581,82580,'Antherina suraka','species'),(82582,33415,'Apaturinae','subfamily'),(82583,119258,'Apatelodidae','family'),(82584,475324,'Apatelodes','genus'),(82585,82584,'Apatelodes torrefacta','species'),(82587,7117,'Saturniinae','subfamily'),(82588,40086,'Automeris','genus'),(82589,82588,'Automeris io','species'),(82592,104431,'Geometroidea','superfamily'),(82593,82592,'Geometridae','family'),(82594,82596,'Biston','genus'),(82595,82594,'Biston betularia','species'),(82596,82593,'Ennominae','subfamily'),(82597,82596,'Campaea','genus'),(82598,82597,'Campaea perlata','species'),(82599,581387,'Cydia','genus'),(82600,82599,'Cydia pomonella','species'),(82605,7117,'Ceratocampinae','subfamily'),(82606,82605,'Citheronia','genus'),(82607,82606,'Citheronia sepulcralis','species'),(82608,82596,'Eutrapela','genus'),(82609,82608,'Eutrapela clemataria','species'),(82610,180256,'Janiodes','genus'),(82612,104431,'Mimallonoidea','superfamily'),(82613,82612,'Mimallonidae','family'),(82614,82613,'Lacosoma','genus'),(82615,82614,'Lacosoma chiridota','species'),(82616,7128,'Sphinginae','subfamily'),(82617,7128,'Macroglossinae','subfamily'),(82618,523164,'Lapara','genus'),(82619,82618,'Lapara coniferarum','species'),(82620,82596,'Plagodis','genus'),(82621,82620,'Plagodis fervidaria','species'),(82622,523174,'Hemaris','genus'),(82623,523180,'Paonias','genus'),(82624,82623,'Paonias myops','species'),(82625,40080,'Phaedropsis','genus'),(82626,82625,'Phaedropsis alitemeralis','species'),(82627,581380,'Mesocondyla','genus'),(82628,82627,'Mesocondyla dardusalis','species'),(82629,72364,'Rupela','genus'),(82630,82629,'Rupela albina','species'),(82631,82610,'Janiodes sp.','species'),(82632,1883,'Streptomyces sp. MA6548','species'),(82633,106589,'Cupriavidus pauculus','species'),(82635,1883,'Streptomyces sp. ATCC 49173','species'),(82638,1883,'Streptomyces sp. ATCC 23962','species'),(82639,138949,'Human coxsackievirus B2','no rank'),(82640,48479,'uncultured bacterium C42','species'),(82641,48479,'uncultured bacterium C31','species'),(82642,48479,'uncultured bacterium D40','species'),(82643,48479,'uncultured bacterium C24','species'),(82644,48479,'uncultured bacterium C25','species'),(82645,48479,'uncultured bacterium C27','species'),(82646,48479,'uncultured bacterium C4','species'),(82647,48479,'uncultured bacterium C34','species'),(82648,48479,'uncultured bacterium C1','species'),(82649,48479,'uncultured bacterium C5','species'),(82650,48479,'uncultured bacterium G81','species'),(82651,48479,'uncultured bacterium G25','species'),(82652,48479,'uncultured bacterium D47','species'),(82653,48479,'uncultured bacterium D11','species'),(82654,1152,'Pseudanabaena sp. PCC 7367','species'),(82655,7942,'Conger conger','species'),(82656,1154,'Spirulina sp. P7','species'),(82657,1183,'Plectonema sp. F3','species'),(82658,122929,'Lordsdale virus','no rank'),(82659,515176,'Sapporo virus-Manchester','no rank'),(82660,37846,'Gyrodactylus bullatarudis','species'),(82661,37846,'Gyrodactylus rogatensis','species'),(82662,37846,'Gyrodactylus rarus','species'),(82663,43599,'Liolaemus pictus','species'),(82664,35612,'VESV-like calicivirus','no rank'),(82665,41293,'acidophilic bacterium SRS1','species'),(82666,41293,'acidophilic bacterium SRS2','species'),(82667,1111,'Porphyrobacter sp. MBIC3897','species'),(82668,29278,'Cloning vector pAcRP25.Bt','species'),(82669,49928,'unidentified bacterium B1','species'),(82670,49928,'unidentified bacterium B3','species'),(82671,49928,'unidentified bacterium B4','species'),(82672,49928,'unidentified bacterium B5','species'),(82673,49928,'unidentified bacterium B6','species'),(82674,49928,'unidentified bacterium B7','species'),(82675,49928,'unidentified bacterium B8','species'),(82676,325461,'Omikronpapillomavirus 1','species'),(82677,7184,'Sciara','genus'),(82678,82677,'Sciara ocellaris','species'),(82679,29278,'Cloning vector pNTKV1901','species'),(82680,29278,'Cloning vector pNTKV1908','species'),(82681,29278,'Cloning vector pNTKV1904','species'),(82682,29278,'Cloning vector pNTKV1907','species'),(82683,29278,'Cloning vector pNTKV1902','species'),(82684,29278,'Cloning vector pNTKV1903','species'),(82685,29278,'Cloning vector pNTKV1905','species'),(82686,29278,'Cloning vector pNTKV1906','species'),(82688,1578,'Lactobacillus nagelii','species'),(82689,59201,'Salmonella enterica subsp. enterica serovar Muenster','no rank'),(82690,37914,'Dietzia sp. 147','species'),(82691,37914,'Dietzia sp. 148','species'),(82692,11176,'Newcastle disease virus strain F48E9','no rank'),(82693,77043,'Rosellinia pepo','species'),(82694,77043,'Rosellinia arcuata','species'),(82695,77043,'Rosellinia quercina','species'),(82696,303183,'Tachia','genus'),(82697,82696,'Tachia guianensis','species'),(82698,303181,'Tachiadenus','genus'),(82699,82698,'Tachiadenus carinatus','species'),(82700,303182,'Blackstonia','genus'),(82701,82700,'Blackstonia imperfoliata','species'),(82702,303182,'Canscora','genus'),(82703,82702,'Canscora pentanthera','species'),(82704,50750,'Centaurium maritimum','species'),(82705,303182,'Chironia','genus'),(82706,82705,'Chironia baccifera','species'),(82707,303182,'Cicendia','genus'),(82708,82707,'Cicendia filiformis','species'),(82709,303182,'Coutoubea','genus'),(82710,82709,'Coutoubea ramosa','species'),(82711,50755,'Crawfurdia speciosa','species'),(82712,303184,'Enicostema','genus'),(82713,82712,'Enicostema axillare','species'),(82714,49959,'Gentianella cerastioides','species'),(82715,303183,'Chelonanthus','genus'),(82716,82715,'Chelonanthus alatus','species'),(82717,303182,'Ixanthus','genus'),(82718,82717,'Ixanthus viscosus','species'),(82719,303184,'Lisianthius','genus'),(82720,82719,'Lisianthius jefensis','species'),(82721,303183,'Macrocarpaea','genus'),(82722,82721,'Macrocarpaea domingensis','species'),(82723,303184,'Neurotheca','genus'),(82724,82723,'Neurotheca loeselioides','species'),(82725,303182,'Orphium','genus'),(82726,82725,'Orphium frutescens','species'),(82727,303182,'Sabatia','genus'),(82728,82727,'Sabatia angularis','species'),(82729,303182,'Schinziella','genus'),(82730,82729,'Schinziella tetragona','species'),(82731,303183,'Symbolanthus','genus'),(82732,82731,'Symbolanthus calygonus','species'),(82733,303182,'Symphyllophyton','genus'),(82734,82733,'Symphyllophyton caprifolioides','species'),(82735,82700,'Blackstonia acuminata','species'),(82736,82700,'Blackstonia perfoliata','species'),(82737,26476,'Fagraea racemosa','species'),(82738,33355,'Anthocoridae','family'),(82739,528041,'Wollastoniella','genus'),(82740,82739,'Wollastoniella rotunda','species'),(82741,528041,'Orius','genus'),(82742,82741,'Orius laevigatus','species'),(82743,82741,'Orius majusculus','species'),(82744,82741,'Orius minutus','species'),(82745,82741,'Orius nagaii','species'),(82746,82741,'Orius niger','species'),(82747,82741,'Orius sauteri','species'),(82748,82741,'Orius strigicollis','species'),(82749,82741,'Orius tantillus','species'),(82750,82741,'Orius tristicolor','species'),(82751,1227177,'Polydora poskeana','species'),(82752,13753,'Vernonia alamanii','species'),(82753,434719,'Vernonanthura patens','species'),(82754,13753,'Vernonia chinensis','species'),(82755,259855,'Gymnanthemum amygdalinum','species'),(82756,434676,'Linzia glabra','species'),(82757,13753,'Vernonia populifolia','species'),(82758,13342,'Arbutus menziesii','species'),(82759,209,'Helicobacter sp. \'MZ 640285\'','species'),(82760,45359,'Pseudomonas sp. BW13','species'),(82761,29979,'Valvifera','suborder'),(82762,82764,'Idotea','genus'),(82763,82762,'Idotea baltica','species'),(82764,82761,'Idoteidae','family'),(82766,1177,'Nostoc sp. ATCC 29106','species'),(82767,47949,'uncultured bacterium NAB-0-6','species'),(82768,47949,'uncultured bacterium NAB-8-B2','species'),(82769,47949,'uncultured bacterium NAB-8-A5','species'),(82770,47949,'uncultured bacterium NAB-8-B37','species'),(82771,47949,'uncultured bacterium NAB-8-B8','species'),(82772,47949,'uncultured bacterium NAB-0-28','species'),(82773,47949,'uncultured bacterium NAB-8-B7','species'),(82774,47949,'uncultured bacterium NAB-0-20','species'),(82775,47949,'uncultured bacterium NAB-8-B13','species'),(82776,47949,'uncultured bacterium NAB-0-15','species'),(82777,47949,'uncultured bacterium NAB-8-B6','species'),(82778,47949,'uncultured bacterium NAB-0-23','species'),(82779,47949,'uncultured bacterium NAB-8-B27','species'),(82780,47949,'uncultured bacterium NAB-0-26','species'),(82781,47949,'uncultured bacterium NAB-0-5','species'),(82782,47949,'uncultured bacterium NAB-8-A23','species'),(82783,47949,'uncultured bacterium NAB-0-7','species'),(82784,47949,'uncultured bacterium NAB-0-11','species'),(82785,47949,'uncultured bacterium NAB-0-38','species'),(82786,47949,'uncultured bacterium NAB-8-C27','species'),(82787,47949,'uncultured bacterium NAB-8-C11','species'),(82788,33057,'Thauera mechernichensis','species'),(82789,357,'Agrobacterium sp. ATCC 31749','species'),(82790,82569,'purple sulfur bacterium Tobar01','species'),(82791,686607,'Olive leaf yellowing-associated virus','species'),(82792,76920,'Cheilodactylus rubrolabiatus','species'),(82793,76913,'Chironemidae','family'),(82794,82793,'Chironemus','genus'),(82795,82794,'Chironemus marmoratus','species'),(82796,28056,'unclassified Micromonosporaceae','no rank'),(82797,82796,'actinomycete SF2809','species'),(82798,85635,'Phytoplasma sp. PYCcwb','species'),(82799,85635,'Phytoplasma sp. SPLL-V4','species'),(82800,186828,'Desemzia','genus'),(82801,82800,'Desemzia incerta','species'),(82802,186828,'Trichococcus','genus'),(82803,82802,'Trichococcus flocculiformis','species'),(82804,114953,'Teleogryllus','genus'),(82805,89966,'Hymenobacter actinosclerus','species'),(82806,1301,'Streptococcus ovis','species'),(82809,85635,'\'Picris echioides\' yellows phytoplasma','species'),(82810,10497,'African swine fever virus crocodile/96/1/CR1','no rank'),(82811,10497,'African swine fever virus crocodile/96/3/CR3','no rank'),(82812,10497,'African swine fever virus Chiredzi/83/1/CH1','no rank'),(82813,443877,'African swine fever virus strain E-70/MS16','no rank'),(82814,10497,'African swine fever virus Haiti 811','no rank'),(82815,10497,'African swine fever virus Lisbon 60/lis60','no rank'),(82816,10497,'African swine fever virus Wildebeeslaagte/96/1/m1','no rank'),(82817,10497,'African swine fever virus Pretoriuskop/96/5/pr5','no rank'),(82818,11246,'Bovine respiratory syncytial virus strain 127','no rank'),(82819,11246,'Bovine respiratory syncytial virus strain 220-60','no rank'),(82820,11246,'Bovine respiratory syncytial virus strain 4642','no rank'),(82821,11246,'Bovine respiratory syncytial virus strain 375','no rank'),(82822,11246,'Bovine respiratory syncytial virus strain 220-69','no rank'),(82823,11246,'Bovine respiratory syncytial virus strain lelystad','no rank'),(82824,11246,'Bovine respiratory syncytial virus strain snook','no rank'),(82825,11246,'Bovine respiratory syncytial virus strain wbh','no rank'),(82826,11232,'Canine distemper virus strain a92-27/4','no rank'),(82827,11232,'Canine distemper virus strain a92-6','no rank'),(82828,11232,'Canine distemper virus strain convac vaccine','no rank'),(82829,10376,'Epstein-barr virus strain p3hr-1','no rank'),(82830,10376,'Epstein-barr virus strain ag876','no rank'),(82831,12657,'Equid herpesvirus type 2 strain 86/87','no rank'),(82832,12657,'Equid herpesvirus type 2 strain t400/3','no rank'),(82834,540993,'Human immunodeficiency virus type 1 lw12.3 isolate','no rank'),(82836,28857,'Onikusa japonicum','species'),(82838,28857,'Onikusa sp. No103','species'),(82839,28866,'Gelidiella ligulata','species'),(82840,2811,'Gelidium linoides','species'),(82841,2811,'Gelidium subfastigiatum','species'),(82842,2808,'Acanthopeltis','genus'),(82843,82842,'Acanthopeltis japonica','species'),(82845,2808,'Yatabella','genus'),(82846,82845,'Yatabella hirsuta','species'),(82847,12195,'Carnation vein mottle virus','species'),(82849,40166,'Diclidophora denticulata','species'),(82850,70640,'Grillotia erinaceus','species'),(82851,66784,'Gyrocotyle urna','species'),(82852,31249,'Notoplana australis','species'),(82853,66789,'Udonella caligorum','species'),(82854,66923,'Dictyocotyle','genus'),(82855,82854,'Dictyocotyle coeliaca','species'),(82856,66923,'Calicotyle','genus'),(82857,82856,'Calicotyle affinis','species'),(82858,117979,'Kuhnia','genus'),(82859,82858,'Kuhnia scombri','species'),(82860,757223,'Prosorhynchoides','genus'),(82861,82860,'Prosorhynchoides gracilescens','species'),(82862,92236,'Pseudohexabothrium','genus'),(82863,82862,'Pseudohexabothrium taeniurae','species'),(82864,119526,'Pseudomurraytrema','genus'),(82865,82864,'Pseudomurraytrema ardens','species'),(82866,31259,'Pseudoceros','genus'),(82867,82866,'Pseudoceros tritriatus','species'),(82868,117984,'Leptocotyle','genus'),(82869,82868,'Leptocotyle minor','species'),(82870,116927,'Plectanocotyle','genus'),(82871,82870,'Plectanocotyle gurnardi','species'),(82872,66915,'Zeuxapta','genus'),(82873,82872,'Zeuxapta seriolae','species'),(82874,54584,'Neomicrocotyle','genus'),(82875,82874,'Neomicrocotyle pacifica','species'),(82876,351509,'Tachyporinae','subfamily'),(82877,351512,'Oxytelinae','subfamily'),(82878,144867,'Dasycerinae','subfamily'),(82879,351512,'Scaphidiinae','subfamily'),(82880,351509,'Habrocerinae','subfamily'),(82881,57514,'Silphinae','subfamily'),(82882,57514,'Nicrophorinae','subfamily'),(82883,351514,'Steninae','subfamily'),(82884,351514,'Euaesthetinae','subfamily'),(82885,351514,'Paederinae','subfamily'),(82886,351514,'Staphylininae','subfamily'),(82887,351514,'Quediinae','subfamily'),(82888,82886,'Xantholinini','tribe'),(82889,29026,'Xanthopyginae','subfamily'),(82890,76913,'Aplodactylidae','family'),(82891,82890,'Aplodactylus','genus'),(82892,82891,'Aplodactylus arctidens','species'),(82893,76920,'Cheilodactylus nigripes','species'),(82894,76920,'Cheilodactylus plessisi','species'),(82895,76920,'Cheilodactylus quadricornis','species'),(82896,76920,'Cheilodactylus vestitus','species'),(82897,76920,'Cheilodactylus vittatus','species'),(82898,76920,'Cheilodactylus zebra','species'),(82899,76920,'Cheilodactylus zonatus','species'),(82900,76920,'Cheilodactylus ephippium','species'),(82901,76920,'Cheilodactylus fuscus','species'),(82902,351514,'Oxyporinae','subfamily'),(82903,82902,'Oxyporus','genus'),(82907,2375,'Sporomusa sp. DR6','species'),(82908,2375,'Sporomusa sp. DR5','species'),(82909,2375,'Sporomusa sp. DR15','species'),(82910,2375,'Sporomusa sp. DR1/8','species'),(82911,49928,'North Sea bacterium H71','species'),(82912,49928,'North Sea bacterium 12-41','species'),(82913,49928,'North Sea bacterium H103','species'),(82914,49928,'North Sea bacterium H105','species'),(82915,49928,'North Sea bacterium H108','species'),(82916,49928,'North Sea bacterium 10-77','species'),(82917,49928,'North Sea bacterium 13-15','species'),(82918,49928,'North Sea bacterium H118','species'),(82919,49928,'North Sea bacterium 10-94','species'),(82920,49928,'North Sea bacterium 10-33','species'),(82921,49928,'North Sea bacterium 6-42','species'),(82922,49928,'North Sea bacterium 6-62','species'),(82923,49928,'North Sea bacterium H7','species'),(82924,49928,'North Sea bacterium 12-13','species'),(82925,49928,'North Sea bacterium H120','species'),(82926,4797,'Pythium splendens','species'),(82927,41377,'Avicennia marina','species'),(82928,65540,'Diphyscium foliosum','species'),(82930,54451,'Disanthus cercidifolius subsp. longipes','subspecies'),(82931,54455,'Rhodoleia henryi','species'),(82932,4797,'Pythium arrhenomanes','species'),(82933,4797,'Pythium chamaihyphon','species'),(82934,4797,'Pythium coloratum','species'),(82935,4797,'Pythium deliense','species'),(82936,4797,'Pythium dissotocum','species'),(82937,4797,'Pythium graminicola','species'),(82938,4797,'Pythium inflatum','species'),(82939,4797,'Pythium intermedium','species'),(82940,4797,'Pythium middletonii','species'),(82941,4797,'Pythium myriotylum','species'),(82942,4797,'Pythium nunn','species'),(82943,4797,'Pythium orthogonon','species'),(82944,4797,'Pythium paroecandrum','species'),(82945,4797,'Pythium periilum','species'),(82946,4797,'Pythium periplocum','species'),(82947,4797,'Pythium rostratum','species'),(82948,4797,'Pythium spinosum','species'),(82949,4797,'Pythium sulcatum','species'),(82950,4797,'Pythium sylvaticum','species'),(82951,4797,'Pythium vanterpoolii','species'),(82952,4797,'Pythium violae','species'),(82953,4797,'Pythium volutum','species'),(82955,228096,'Pythium sp. Py37','species'),(82956,232365,'Austrobaileyales','order'),(82957,150554,'uncultured bacterium BHA19','species'),(82958,150554,'uncultured bacterium BHA5','species'),(82959,150554,'uncultured bacterium BHB12','species'),(82960,150554,'uncultured bacterium BHA16','species'),(82961,150554,'uncultured bacterium BHB9','species'),(82962,150554,'uncultured bacterium BHD21','species'),(82963,150554,'uncultured bacterium BHA7','species'),(82964,48479,'uncultured microbium BHB6','species'),(82965,48479,'uncultured microbium BHC6','species'),(82966,48479,'uncultured microbium BHC9','species'),(82967,150554,'uncultured bacterium BHD15','species'),(82968,150554,'uncultured bacterium BHB4','species'),(82969,150554,'uncultured bacterium BHA9','species'),(82970,150554,'uncultured bacterium BHA10','species'),(82971,150554,'uncultured bacterium BHB5','species'),(82972,48479,'uncultured microbium BHD3','species'),(82973,150554,'uncultured bacterium BHA14','species'),(82974,150554,'uncultured bacterium BHC12','species'),(82975,150554,'uncultured bacterium BHA17','species'),(82976,543,'Buttiauxella','genus'),(82977,82976,'Buttiauxella agrestis','species'),(82978,543,'Budvicia','genus'),(82979,82978,'Budvicia aquatica','species'),(82980,543,'Leminorella','genus'),(82981,82980,'Leminorella grimontii','species'),(82982,543,'Obesumbacterium','genus'),(82983,82982,'Obesumbacterium proteus','species'),(82984,543,'Pragia','genus'),(82985,82984,'Pragia fontium','species'),(82986,543,'Tatumella','genus'),(82987,82986,'Tatumella ptyseos','species'),(82988,82976,'Buttiauxella brennerae','species'),(82989,82976,'Buttiauxella ferragutiae','species'),(82990,82976,'Buttiauxella gaviniae','species'),(82991,82976,'Buttiauxella izardii','species'),(82992,82976,'Buttiauxella noackiae','species'),(82993,82976,'Buttiauxella warmboldiae','species'),(82995,613,'Serratia grimesii','species'),(82996,613,'Serratia plymuthica','species'),(82999,46625,'Olisthodiscus','genus'),(83000,82999,'Olisthodiscus luteus','species'),(83003,48479,'uncultured eubacterium WR101','species'),(83004,48479,'uncultured eubacterium WR102','species'),(83005,48479,'uncultured eubacterium WR103','species'),(83006,48479,'uncultured eubacterium WR106','species'),(83007,48479,'uncultured eubacterium WR107','species'),(83008,48479,'uncultured eubacterium WR110','species'),(83009,48479,'uncultured eubacterium WR117','species'),(83010,48479,'uncultured eubacterium WR118','species'),(83011,48479,'uncultured eubacterium WR123','species'),(83012,48479,'uncultured eubacterium WR132','species'),(83013,48479,'uncultured eubacterium WR136','species'),(83014,48479,'uncultured eubacterium WR139','species'),(83015,48479,'uncultured eubacterium WR140','species'),(83016,48479,'uncultured eubacterium WR147','species'),(83017,48479,'uncultured eubacterium WR150','species'),(83018,48479,'uncultured eubacterium WR154','species'),(83019,48479,'uncultured eubacterium WR156','species'),(83020,48479,'uncultured eubacterium WR158','species'),(83021,48479,'uncultured eubacterium WR165','species'),(83022,48479,'uncultured eubacterium WR168','species'),(83023,48479,'uncultured eubacterium WR178','species'),(83024,48479,'uncultured eubacterium WR185','species'),(83025,48479,'uncultured eubacterium WR189','species'),(83026,48479,'uncultured eubacterium WR190','species'),(83027,48479,'uncultured eubacterium WR194','species'),(83028,48479,'uncultured eubacterium WR196','species'),(83029,48479,'uncultured eubacterium WR1102','species'),(83030,48479,'uncultured eubacterium WR1103','species'),(83031,48479,'uncultured eubacterium WR1104','species'),(83032,48479,'uncultured eubacterium WR1106','species'),(83033,48479,'uncultured eubacterium WR1109','species'),(83034,48479,'uncultured eubacterium WR1116','species'),(83035,48479,'uncultured eubacterium WR1117','species'),(83036,48479,'uncultured eubacterium WR1120','species'),(83037,48479,'uncultured eubacterium WR1124','species'),(83038,48479,'uncultured eubacterium WR1126','species'),(83039,48479,'uncultured eubacterium WR1130','species'),(83040,48479,'uncultured eubacterium WR1134','species'),(83041,48479,'uncultured eubacterium WR1137','species'),(83042,48479,'uncultured eubacterium WR1138','species'),(83043,48479,'uncultured eubacterium WR1143','species'),(83044,48479,'uncultured eubacterium WR1144','species'),(83045,48479,'uncultured eubacterium WR105','species'),(83046,48479,'uncultured eubacterium WR108','species'),(83047,48479,'uncultured eubacterium WR112','species'),(83048,48479,'uncultured eubacterium WR113','species'),(83049,48479,'uncultured eubacterium WR114','species'),(83050,48479,'uncultured eubacterium WR119','species'),(83051,48479,'uncultured eubacterium WR121','species'),(83052,48479,'uncultured eubacterium WR128','species'),(83053,48479,'uncultured eubacterium WR134','species'),(83054,48479,'uncultured eubacterium WR137','species'),(83055,48479,'uncultured eubacterium WR141','species'),(83056,48479,'uncultured eubacterium WR144','species'),(83057,48479,'uncultured eubacterium WR148','species'),(83058,48479,'uncultured eubacterium WR151','species'),(83059,48479,'uncultured eubacterium WR153','species'),(83060,48479,'uncultured eubacterium WR159','species'),(83061,48479,'uncultured eubacterium WR164','species'),(83062,48479,'uncultured eubacterium WR170','species'),(83063,48479,'uncultured eubacterium WR171','species'),(83064,48479,'uncultured eubacterium WR174','species'),(83065,48479,'uncultured eubacterium WR177','species'),(83066,48479,'uncultured eubacterium WR182','species'),(83067,48479,'uncultured eubacterium WR184','species'),(83068,48479,'uncultured eubacterium WR188','species'),(83069,48479,'uncultured eubacterium WR191','species'),(83070,48479,'uncultured eubacterium WR193','species'),(83071,48479,'uncultured eubacterium WR197','species'),(83072,48479,'uncultured eubacterium WR198','species'),(83073,48479,'uncultured eubacterium WR199','species'),(83074,48479,'uncultured eubacterium WR1105','species'),(83075,48479,'uncultured eubacterium WR1107','species'),(83076,48479,'uncultured eubacterium WR1111','species'),(83077,48479,'uncultured eubacterium WR1112','species'),(83078,48479,'uncultured eubacterium WR1115','species'),(83079,48479,'uncultured eubacterium WR1121','species'),(83080,48479,'uncultured eubacterium WR1123','species'),(83081,48479,'uncultured eubacterium WR1131','species'),(83082,48479,'uncultured eubacterium WR1132','species'),(83083,48479,'uncultured eubacterium WR1139','species'),(83084,48479,'uncultured eubacterium WR1140','species'),(83085,48479,'uncultured eubacterium WR1141','species'),(83086,48479,'uncultured eubacterium WR111','species'),(83087,48479,'uncultured eubacterium WR120','species'),(83088,48479,'uncultured eubacterium WR122','species'),(83089,48479,'uncultured eubacterium WR124','species'),(83090,48479,'uncultured eubacterium WR127','species'),(83091,48479,'uncultured eubacterium WR176','species'),(83092,48479,'uncultured eubacterium WR1100','species'),(83093,48479,'uncultured eubacterium WR1119','species'),(83094,48479,'uncultured eubacterium WR1133','species'),(83095,48479,'uncultured eubacterium WR109','species'),(83096,48479,'uncultured eubacterium WR160','species'),(83097,48479,'uncultured eubacterium WR169','species'),(83098,48479,'uncultured eubacterium WR179','species'),(83099,48479,'uncultured eubacterium WR1145','species'),(83100,48479,'uncultured eubacterium WR157','species'),(83101,48479,'uncultured eubacterium WR161','species'),(83102,48479,'uncultured eubacterium WR173','species'),(83103,48479,'uncultured eubacterium WR1135','species'),(83104,48479,'uncultured eubacterium WR175','species'),(83105,48479,'uncultured eubacterium WR138','species'),(83106,48479,'uncultured eubacterium WR131','species'),(83107,48479,'uncultured eubacterium WR135','species'),(83108,48479,'uncultured eubacterium WR1118','species'),(83109,48479,'uncultured eubacterium WR115','species'),(83110,48479,'uncultured eubacterium WR133','species'),(83111,48479,'uncultured eubacterium WR143','species'),(83112,48479,'uncultured eubacterium WR145','species'),(83113,48479,'uncultured eubacterium WR149','species'),(83114,48479,'uncultured eubacterium WR152','species'),(83115,48479,'uncultured eubacterium WR166','species'),(83116,48479,'uncultured eubacterium WR172','species'),(83117,48479,'uncultured eubacterium WR180','species'),(83118,48479,'uncultured eubacterium WR187','species'),(83119,48479,'uncultured eubacterium WR195','species'),(83120,48479,'uncultured eubacterium WR1108','species'),(83121,48479,'uncultured eubacterium WR1113','species'),(83122,48479,'uncultured eubacterium WR1114','species'),(83123,48479,'uncultured eubacterium WR1122','species'),(83124,48479,'uncultured eubacterium WR1128','species'),(83125,48479,'uncultured eubacterium 1129','species'),(83126,196895,'Phage PS3','species'),(83127,196895,'Phage PS34','species'),(83128,196895,'Phage PS119','species'),(83129,354259,'Lactococcus phage P008','no rank'),(83130,163735,'Cratylia','genus'),(83131,83130,'Cratylia argentea','species'),(83132,354259,'Lactococcus phage phivi','no rank'),(83135,5600,'Phialophora sp. Zriba 1998','species'),(83136,6946,'Trombidiformes','no rank'),(83137,6946,'Sarcoptiformes','no rank'),(83138,6947,'Anystina','no rank'),(83139,6947,'Eupodina','no rank'),(83141,83138,'Parasitengona','no rank'),(83142,83141,'Erythraeoidea','superfamily'),(83143,83141,'Trombidioidea','superfamily'),(83144,83143,'Trombidiidae','family'),(83145,6947,'Eleutherengona','no rank'),(83146,188550,'Tetranychoidea','superfamily'),(83147,83145,'Heterostigmata','no rank'),(83148,83147,'Pyemotoidea','superfamily'),(83150,6933,'Opilioacariformes','superorder'),(83152,223472,'Pterolichoidea','superfamily'),(83153,1308839,'Bassia','genus'),(83154,83153,'Bassia scoparia','species'),(83155,6951,'Acaroidea','superfamily'),(83156,66561,'Glycyphagidae','family'),(83158,223472,'Sarcoptoidea','superfamily'),(83159,229889,'Collohmannioidea','superfamily'),(83160,229888,'Parhypochthonioidea','superfamily'),(83161,229883,'Hypochthonoidea','superfamily'),(83162,229889,'Lohmannioidea','superfamily'),(83163,223472,'Analgoidea','superfamily'),(83164,83163,'Avenzoariidae','family'),(83165,51799,'Neobisioidea','superfamily'),(83166,83165,'Neobisiidae','no rank'),(83167,317,'Pseudomonas syringae pv. aptata','no rank'),(83169,122612,'alpha proteobacterium MBIC3953','species'),(83170,122612,'alpha proteobacterium MBIC3952','species'),(83171,196118,'Methanocaldococcus fervens','species'),(83172,115784,'Phaffomyces','genus'),(83173,162466,'Starmera','genus'),(83174,5117,'Valsa','genus'),(83175,83174,'Valsa sp. vc96-1','species'),(83176,66734,'Fusicoccum','genus'),(83177,83176,'Fusicoccum sp. No36-1','species'),(83178,83176,'Fusicoccum sp. No74-1','species'),(83179,34399,'Phomopsis oblonga','species'),(83181,34399,'Phomopsis asparagi','species'),(83183,36922,'Diaporthe perniciosa','species'),(83184,36922,'Diaporthe eres','species'),(83185,36922,'Diaporthe medusaea','species'),(83186,36922,'Diaporthe citri','species'),(83187,36922,'Diaporthe tanakae','species'),(83188,36922,'Diaporthe nomurai','species'),(83190,40281,'Cryphonectria parasitica hypovirulence associated virus','no rank'),(83191,39747,'Melanoplus sanguinipes entomopoxvirus','species'),(83192,11598,'Topografov virus','species'),(83193,37846,'Gyrodactylus arcuatus','species'),(83194,37846,'Gyrodactylus gasterostei','species'),(83195,37846,'Gyrodactylus gurleyi','species'),(83197,37846,'Gyrodactylus pungitii','species'),(83198,37846,'Gyrodactylus turnbulli','species'),(83199,37845,'Gyrdicotylus','genus'),(83200,83199,'Gyrdicotylus gallieni','species'),(83201,10861,'Vibrio phage fs2','species'),(83202,8206,'Lepidonotothen','genus'),(83203,83202,'Lepidonotothen nudifrons','species'),(83204,8206,'Patagonotothen','genus'),(83205,83204,'Patagonotothen tessellata','species'),(83206,114728,'Influenza A virus (A/swine/Scotland/410440/94(H1N2))','no rank'),(83207,114728,'Influenza A virus (A/swine/England/438207/94(H1N2))','no rank'),(83208,114728,'Influenza A virus (A/swine/England/690421/95(H1N2))','no rank'),(83209,114728,'Influenza A virus (A/swine/England/17394/96(H1N2))','no rank'),(83210,114728,'Influenza A virus (A/swine/England/72685/96(H1N2))','no rank'),(83212,5110,'Claviceps africana','species'),(83213,5110,'Claviceps sorghicola','species'),(83214,227327,'Calostomataceae','family'),(83215,83214,'Calostoma','genus'),(83216,83215,'Calostoma cinnabarinum','species'),(83217,83215,'Calostoma ravenelii','species'),(83218,5146,'Sordaria sclerogenia','species'),(83219,60136,'Sulfitobacter mediterraneus','species'),(83220,85635,'Sugarcane yellows phytoplasma type I','species'),(83221,232382,'Myrothamnaceae','family'),(83222,83221,'Myrothamnus','genus'),(83223,83222,'Myrothamnus flabellifolia','species'),(83224,339,'Xanthomonas campestris pv. vitians','no rank'),(83225,79769,'uncultured archaeon \'Soyang 1Af-1100Ar\'','species'),(83226,87864,'Camaenidae','family'),(83227,89998,'Mandarina','genus'),(83228,83227,'Mandarina aureola','species'),(83230,44249,'Paenibacillus sp. B2','species'),(83231,838,'Prevotella brevis','species'),(83232,8511,'Acrodonta','no rank'),(83233,5303,'Coriolaceae','family'),(83234,5303,'Lentinaceae','family'),(83235,83233,'Postia','genus'),(83237,81047,'Oligoporus lacteus','species'),(83238,83235,'Postia hibernica','species'),(83240,83235,'Postia sericeomollis','species'),(83242,83233,'Leptoporus','genus'),(83243,83242,'Leptoporus mollis','species'),(83244,5328,'Spongipellis delectans','species'),(83245,5328,'Spongipellis spumeus','species'),(83246,5330,'Bjerkandera fumosa','species'),(83247,81041,'Antrodiella onychoides','species'),(83248,81041,'Antrodiella semisupina','species'),(83249,83233,'Tyromyces','genus'),(83250,83249,'Tyromyces chioneus','species'),(83251,5317,'Skeletocutis','genus'),(83252,83251,'Skeletocutis amorpha','species'),(83253,83251,'Skeletocutis kuehneri','species'),(83254,83251,'Skeletocutis nivea','species'),(83255,40415,'Antrodia albida','species'),(83257,83233,'Diplomitoporus','genus'),(83258,83257,'Diplomitoporus lindbladii','species'),(83259,83233,'Aurantiporus','genus'),(83260,83259,'Aurantiporus alborubescens','species'),(83261,42741,'Ceriporiopsis gilvescens','species'),(83262,670516,'Mycobacterium immunogenum','species'),(83263,31988,'Aminobacter aminovorans','species'),(83264,31988,'Aminobacter aganoensis','species'),(83265,31988,'Aminobacter niigataensis','species'),(83267,170905,'Ornithoica','genus'),(83268,83267,'Ornithoica vicina','species'),(83269,27458,'Chrysops niger','species'),(83270,662,'Vibrio sp. Lu1','species'),(83271,662,'Vibrio sp. Lu8','species'),(83272,662,'Vibrio sp. Lu5','species'),(83273,662,'Vibrio sp. Lu4','species'),(83274,662,'Vibrio sp. Lu10','species'),(83275,662,'Vibrio sp. Lu6','species'),(83276,662,'Vibrio sp. Lu9','species'),(83277,662,'Vibrio sp. Lu15','species'),(83278,662,'Vibrio sp. Lu17','species'),(83279,662,'Vibrio sp. Lu18','species'),(83281,30600,'Propithecus diadema','species'),(83282,8982,'Crax','genus'),(83284,9072,'Ithaginis','genus'),(83285,83284,'Ithaginis cruentus','species'),(83287,9003,'Tympanuchus phasianellus','species'),(83288,35158,'Griffithsia japonica','species'),(83290,29278,'Cloning vector pAcUW2.Bt','species'),(83291,1883,'Streptomyces armeniacus','species'),(83292,1060,'Rhodobacter sp. TCRI 3','species'),(83293,1060,'Rhodobacter sp. TCRI 5','species'),(83294,1060,'Rhodobacter sp. TCRI','species'),(83295,1060,'Rhodobacter sp. TCRI 14','species'),(83296,27977,'Nosema granulosis','species'),(83297,74356,'Anairetes alpinus','species'),(83298,74356,'Anairetes fernandezianus','species'),(83299,74356,'Anairetes nigrocristatus','species'),(83300,74356,'Anairetes parulus','species'),(83301,74356,'Anairetes reguloides','species'),(83302,2005,'Microbispora corallina','species'),(83303,28728,'Stigmatura','genus'),(83304,83303,'Stigmatura napensis','species'),(83305,28728,'Uromyias','genus'),(83307,4527,'Oryza meyeriana','species'),(83308,4527,'Oryza ridleyi','species'),(83309,4527,'Oryza longiglumis','species'),(83310,70988,'Euglossini','tribe'),(83311,70988,'Bombini','tribe'),(83312,7459,'Apis nigrocincta','species'),(83313,28646,'Eulaema meriana','species'),(83314,81082,'Melissodes rustica','species'),(83315,28655,'Scaptotrigona depilis','species'),(83316,7474,'Emphorini','tribe'),(83318,82705,'Chironia linoides','species'),(83319,7458,'Meliponinae','subfamily'),(83321,70987,'Apini','tribe'),(83322,70987,'Eucerini','tribe'),(83323,7474,'Anthophorini','tribe'),(83324,116170,'Dendrogastridae','family'),(83325,83324,'Dendrogaster','genus'),(83326,83325,'Dendrogaster asterinae','species'),(83327,629283,'Heteralepadidae','family'),(83328,83327,'Paralepas','genus'),(83329,83328,'Paralepas palinuri','species'),(83331,1773,'Mycobacterium tuberculosis CDC1551','no rank'),(83332,1773,'Mycobacterium tuberculosis H37Rv','no rank'),(83333,562,'Escherichia coli K-12','no rank'),(83334,562,'Escherichia coli O157:H7','no rank'),(83337,34431,'Leucocoprinus cf. phaeosticta PA252','species'),(83338,1730,'Eubacterium budayi','species'),(83339,1730,'Eubacterium multiforme','species'),(83340,1730,'Eubacterium nitritogenes','species'),(83341,2053,'Gordonia rhizosphera','species'),(83342,158,'Treponema denticola II:11:33520','no rank'),(83343,69711,'Treponema sp. Smibert-2 7:A:D96NR3','no rank'),(83344,131324,'Pseudocercospora fijiensis','species'),(83346,29278,'Cloning vector pKO Scrambler 901','species'),(83347,29278,'Cloning vector pKO Scrambler 902','species'),(83348,29278,'Cloning vector pKO Scrambler 903','species'),(83349,29278,'Cloning vector pKO Scrambler 904','species'),(83350,29278,'Cloning vector pKO Scrambler 905','species'),(83351,29278,'Cloning vector pKO Scrambler 906','species'),(83352,29278,'Cloning vector pKO Scrambler 907','species'),(83353,29278,'Cloning vector pKO Scrambler 908','species'),(83354,29278,'Cloning vector pKO Scrambler 909','species'),(83355,29278,'Cloning vector pKO Scrambler 910','species'),(83356,29278,'Cloning vector pKO Scrambler 911','species'),(83357,29278,'Cloning vector pKO Scrambler 912','species'),(83358,29278,'Cloning vector pKO Scrambler 913','species'),(83359,29278,'Cloning vector pKO Scrambler 914','species'),(83360,29278,'Cloning vector pKO Scrambler 915','species'),(83361,29278,'Cloning vector pKO Scrambler 916','species'),(83362,29278,'Cloning vector pKO Scrambler 917','species'),(83363,29278,'Cloning vector pKO Scrambler 918','species'),(83364,29278,'Cloning vector pKO Scrambler 919','species'),(83365,29278,'Cloning vector pKO Scrambler 920','species'),(83366,29278,'Cloning vector pKO Scrambler 921','species'),(83367,29278,'Cloning vector pKO Scrambler 922','species'),(83368,29278,'Cloning vector pKO Scrambler 923','species'),(83369,29278,'Cloning vector pKO Scrambler 924','species'),(83370,29202,'Detonula','genus'),(83371,83370,'Detonula confervacea','species'),(83372,35127,'Thalassiosira nordenskioeldii','species'),(83373,265316,'Galdieria','genus'),(83374,83373,'Galdieria partita','species'),(83375,43363,'Aesculus turbinata','species'),(83376,8806,'Nothoprocta ornata','species'),(83377,1129,'Synechococcus sp. MA19','species'),(83378,1883,'Streptomyces ruber','species'),(83379,1883,'Streptomyces sp. JCM 4081','species'),(83380,1883,'Streptomyces althioticus','species'),(83381,1883,'Streptomyces tropicalensis','species'),(83382,1883,'Streptomyces xanthocidicus','species'),(83383,1883,'Streptomyces ederensis','species'),(83384,38247,'Trypanosoma triglae senegalensis','subspecies'),(83385,8033,'Salvelinus albus','species'),(83386,9689,'Panthera leo persica','subspecies'),(83387,76797,'Coryphaenoides yaquinae','species'),(83388,76797,'Coryphaenoides nasutus','species'),(83389,76797,'Coryphaenoides longifilis','species'),(83390,76797,'Coryphaenoides acrolepis','species'),(83391,76797,'Coryphaenoides cinereus','species'),(83392,473339,'Albatrossia pectoralis','species'),(83393,630280,'Coelorinchus','genus'),(83394,83393,'Coelorinchus gilberti','species'),(83396,83393,'Coelorinchus macrochir','species'),(83397,144353,'Bovine viral diarrhea virus strain Rit 4350','no rank'),(83398,27772,'Coregonus nigripinnis','species'),(83399,60136,'Sulfitobacter sp. GAI-21','species'),(83400,119043,'Roseospirillum','genus'),(83401,83400,'Roseospirillum parvum','species'),(83402,66180,'Hoplocephalus','genus'),(83403,83402,'Hoplocephalus bungaroides','species'),(83404,12960,'Azoarcus sp. HxN1','species'),(83405,33809,'beta proteobacterium OcN1','species'),(83406,33811,'gamma proteobacterium HdN1','species'),(83407,3798,'Saxifraga spathularis','species'),(83408,3798,'Saxifraga arachnoidea','species'),(83409,3798,'Saxifraga granulata','species'),(83410,3798,'Saxifraga exarata','species'),(83411,3798,'Saxifraga pentadactylis','species'),(83412,3798,'Saxifraga camposii','species'),(83413,83412,'Saxifraga camposii var. leptophylla','varietas'),(83414,3798,'Saxifraga conifera','species'),(83415,3798,'Saxifraga erioblasta','species'),(83417,3798,'Saxifraga globulifera','species'),(83418,3798,'Saxifraga reuteriana','species'),(83419,3798,'Saxifraga rigoi','species'),(83420,3798,'Saxifraga babiana','species'),(83421,3798,'Saxifraga cuneata','species'),(83422,3798,'Saxifraga maderensis','species'),(83423,3798,'Saxifraga portosanctana','species'),(83424,3798,'Saxifraga trifurcata','species'),(83425,40470,'Phellinus hartigii','species'),(83426,1301,'environmental samples','no rank'),(83427,83426,'uncultured Streptococcus sp.','species'),(83428,65119,'uncultured Bacillus sp.','species'),(83429,3542,'Drosanthemum','genus'),(83430,83429,'Drosanthemum paxianum','species'),(83431,186273,'Selenicereus','genus'),(83432,83431,'Selenicereus wittii','species'),(83433,27372,'Acaulospora longula','species'),(83434,4875,'Glomus sp. BR212','species'),(83439,4875,'Glomus viscosum','species'),(83440,10294,'Macropodid herpesvirus 2','species'),(83442,181083,'Paramecium bursaria Chlorella virus NYs1','species'),(83444,4496,'Avena sterilis','species'),(83445,83444,'Avena sterilis subsp. ludoviciana','subspecies'),(83446,50,'Chondromyces lanuginosus','species'),(83447,50,'Chondromyces pediculatus','species'),(83448,50,'Chondromyces robustus','species'),(83449,42,'Cystobacter ferrugineus','species'),(83450,42,'Cystobacter minus','species'),(83451,42,'Cystobacter violaceus','species'),(83452,44,'Melittangium alboraceum','species'),(83453,44,'Melittangium boletus','species'),(83455,32,'Myxococcus stipitatus','species'),(83456,32,'Myxococcus virescens','species'),(83457,53,'Nannocystis aggregans','species'),(83458,55,'Polyangium thaxteri','species'),(83459,55,'Polyangium vitellinum','species'),(83460,40,'Stigmatella erecta','species'),(83461,31,'Corallococcus','genus'),(83462,83461,'Corallococcus exiguus','species'),(83463,29,'unclassified Myxococcales','no rank'),(83465,213495,'Myxococcales str. NOCB-2','species'),(83466,213495,'Myxococcales str. NOCB-4','species'),(83467,78060,'Allocetraria','genus'),(83468,83467,'Allocetraria madreporiformis','species'),(83469,5199,'Cladonia subcervicornis','species'),(83470,50938,'Stereocaulon vesuvianum','species'),(83471,5198,'Pycnothelia','genus'),(83472,83471,'Pycnothelia papillaria','species'),(83473,452221,'Baeomycetaceae','family'),(83474,83473,'Baeomyces','genus'),(83475,83474,'Baeomyces rufus','species'),(83476,88639,'Icmadophilaceae','family'),(83477,83476,'Dibaeis','genus'),(83478,83477,'Dibaeis baeomyces','species'),(83479,83476,'Thamnolia','genus'),(83480,83479,'Thamnolia vermicularis','species'),(83481,85632,'Papaya dieback phytoplasma','species'),(83482,57668,'uncultured marine archaeon NS-TS10-284','species'),(83483,57668,'uncultured methanogenic archaeon NS-TS235-C290','species'),(83484,40139,'Linepithema','genus'),(83485,83484,'Linepithema humile','species'),(83486,77259,'Papilio dardanus meriones','subspecies'),(83487,77259,'Papilio dardanus tibullus','subspecies'),(83488,81426,'2,4-D degrading bacterium M1','species'),(83489,122612,'2,4-D degrading bacterium K1443','species'),(83491,122612,'2,4-D degrading bacterium B6-5','species'),(83492,122612,'2,4-D degrading bacterium B6-10','species'),(83493,122612,'2,4-D degrading bacterium 2,4-D1','species'),(83494,80864,'unclassified Comamonadaceae','no rank'),(83495,83494,'2,4-D degrading bacterium TFD23','species'),(83496,506,'unclassified Alcaligenaceae','no rank'),(83497,83496,'2,4-D degrading bacterium TFD9','species'),(83498,83494,'2,4-D degrading bacterium B6-9','species'),(83500,80841,'2,4-D-degrading bacterium TFD38','species'),(83501,80841,'2,4-D-degrading bacterium K712','species'),(83502,80841,'2,4-D-degrading bacterium TFD2','species'),(83503,80841,'2,4-D-degrading bacterium TFD6','species'),(83504,80841,'2,4-D-degrading bacterium BRI6001','species'),(83508,68745,'Stropharia coronilla','species'),(83509,5340,'Agaricus abruptibulbus','species'),(83510,5340,'Agaricus bernardii','species'),(83511,5340,'Agaricus lanipes','species'),(83512,5340,'Agaricus maskae','species'),(83513,5340,'Agaricus semotus','species'),(83514,5340,'Agaricus silvicola','species'),(83515,5340,'Agaricus spissicaulis','species'),(83516,5340,'Agaricus subperonatus','species'),(83517,5340,'Agaricus silvaticus','species'),(83518,5340,'Agaricus xanthodermus','species'),(83519,5339,'Melanophyllum','genus'),(83520,83519,'Melanophyllum echinatum','species'),(83521,2260,'Pyrococcus sp. GI-H','species'),(83522,4496,'Avena agadiriana','species'),(83523,4496,'Avena clauda','species'),(83524,164,'Treponema pectinovorum 8:A:33768','no rank'),(83525,114277,'Rickettsia sp. DaE100R','species'),(83526,1578,'Lactobacillus paralimentarius','species'),(83527,10067,'Acomys percivali','species'),(83528,10067,'Acomys minous','species'),(83529,10067,'Acomys nesiotes','species'),(83530,10067,'Acomys cilicicus','species'),(83531,6643,'Octopus mimus','species'),(83532,6647,'Scaeurgus','genus'),(83533,83532,'Scaeurgus unicirrhus','species'),(83534,154334,'Macaca mulatta rhadinovirus 17577','no rank'),(83535,51347,'Lophuromys sikapusi','species'),(83536,50440,'Panorpa nipponensis','species'),(83537,63627,'Trichonympha cf. collaris','species'),(83538,5873,'Theileria velifera','species'),(83539,911,'Nitrobacter sp. Nb4','species'),(83540,5806,'Cryptosporidium felis','species'),(83541,29417,'Mastigocladus laminosus','species'),(83542,92938,'Fischerella muscicola UTEX 1829','no rank'),(83543,29278,'Promoter search vector pME4507','species'),(83544,12291,'Chinese wheat mosaic virus','species'),(83545,1301,'Streptococcus sp. KN1','species'),(83546,1301,'Streptococcus sp. KN2','species'),(83547,1301,'Streptococcus sp. KN3','species'),(83548,36866,'ruminal bacterium KN4','species'),(83549,1301,'Streptococcus sp. TW1','species'),(83550,1730,'Eubacterium sp. TW2','species'),(83551,92713,'Parachlamydia','genus'),(83552,83551,'Parachlamydia acanthamoebae','species'),(83553,1113537,'Chlamydophila','genus'),(83554,810,'Chlamydia psittaci','species'),(83555,83553,'Chlamydophila abortus','species'),(83556,83553,'Chlamydophila felis','species'),(83557,83553,'Chlamydophila caviae','species'),(83558,810,'Chlamydia pneumoniae','species'),(83559,810,'Chlamydia suis','species'),(83560,810,'Chlamydia muridarum','species'),(83561,34093,'Simkania negevensis','species'),(83562,33809,'beta proteobacterium pCyN1','species'),(83563,33809,'beta proteobacterium pCyN2','species'),(83564,2299,'Desulfosarcina ovata','species'),(83565,2160,'Methanobacterium espanolae','species'),(83566,857170,'Cuphea avigera var. pulcherrima','varietas'),(83567,68802,'Hyphodontia barba-jovis','species'),(83568,68802,'Hyphodontia sambuci','species'),(83570,5240,'Tulasnella eichleriana','species'),(83574,169655,'Appunia','genus'),(83575,83574,'Appunia guatemalensis','species'),(83576,59631,'Coelospermum balansanum','species'),(83577,169665,'Commitheca','genus'),(83578,83577,'Commitheca liebrechtsiana','species'),(83579,169627,'Coptosapelta','genus'),(83580,83579,'Coptosapelta diffusa','species'),(83581,60043,'Coussarea contracta','species'),(83582,169651,'Craterispermum','genus'),(83583,83582,'Craterispermum brachynematum','species'),(83584,169650,'Cruckshanksia','genus'),(83585,83584,'Cruckshanksia hymenodon','species'),(83586,58420,'Faramea porophylla','species'),(83587,43486,'Gardenia taitensis','species'),(83589,58416,'Hedyotis littoralis','species'),(83590,169656,'Lerchea','genus'),(83591,83590,'Lerchea bracteata','species'),(83592,58406,'Manettia cordifolia','species'),(83593,58393,'Pentanisia microphylla','species'),(83594,169665,'Praravinia','genus'),(83595,83594,'Praravinia densiflora','species'),(83596,169665,'Pravinaria','genus'),(83597,83596,'Pravinaria leucocarpa','species'),(83598,169655,'Prismatomeris','genus'),(83599,83598,'Prismatomeris labordei','species'),(83600,169629,'Schenckia','genus'),(83601,83600,'Schenckia blumenaviensis','species'),(83602,640079,'Triainolepis','genus'),(83603,83602,'Triainolepis hildebrandtii','species'),(83604,60083,'Urophyllum ellipticum','species'),(83605,169656,'Xanthophytum','genus'),(83606,83605,'Xanthophytum capitellatum','species'),(83607,217033,'Arctostaphylos','genus'),(83608,83607,'Arctostaphylos andersonii','species'),(83609,83607,'Arctostaphylos tomentosa','species'),(83610,29278,'Cloning vector pERV3','species'),(83611,81,'Hyphomicrobium sp. M3','species'),(83612,49546,'Psychroflexus','genus'),(83614,32033,'Luteimonas','genus'),(83615,83614,'Luteimonas mephitis','species'),(83617,40323,'Stenotrophomonas nitritireducens','species'),(83618,32033,'Pseudoxanthomonas','genus'),(83619,83618,'Pseudoxanthomonas broegbernensis','species'),(83620,4055,'Gelsemiaceae','family'),(83621,379,'Rhizobium genosp. Q','species'),(83622,379,'Rhizobium genosp. R','species'),(83623,68287,'Mesorhizobium genosp. S','species'),(83624,68287,'Mesorhizobium genosp. T','species'),(83625,68287,'Mesorhizobium genosp. U','species'),(83626,374,'Bradyrhizobium genosp. A','species'),(83627,374,'Bradyrhizobium genosp. B','species'),(83628,374,'Bradyrhizobium genosp. C','species'),(83629,374,'Bradyrhizobium genosp. D','species'),(83630,374,'Bradyrhizobium genosp. E','species'),(83631,374,'Bradyrhizobium genosp. F','species'),(83632,374,'Bradyrhizobium genosp. G','species'),(83633,374,'Bradyrhizobium genosp. H','species'),(83634,374,'Bradyrhizobium genosp. I','species'),(83635,374,'Bradyrhizobium genosp. J','species'),(83636,374,'Bradyrhizobium genosp. K','species'),(83637,374,'Bradyrhizobium genosp. L','species'),(83638,374,'Bradyrhizobium genosp. M','species'),(83639,374,'Bradyrhizobium genosp. N','species'),(83640,374,'Bradyrhizobium genosp. O','species'),(83641,374,'Bradyrhizobium genosp. P','species'),(83642,5305,'Phanerochaete sp. GEL 2547','species'),(83643,68802,'Hyphodontia aff. sambuci GEL 3549','species'),(83644,5340,'Agaricus devoniensis','species'),(83645,5340,'Agaricus impudicus','species'),(83646,45180,'Mitchella undulata','species'),(83647,82741,'Orius insidiosus','species'),(83648,29278,'Cloning vector pFR-Bgal','species'),(83649,47933,'Dinophysis sacculus','species'),(83650,11978,'FCV-like Calicivirus','no rank'),(83652,9726,'Grampus','genus'),(83653,83652,'Grampus griseus','species'),(83654,543,'Leclercia','genus'),(83655,83654,'Leclercia adecarboxylata','species'),(83656,1883,'Streptomyces tsukubaensis','species'),(83660,186807,'Desulfonispora','genus'),(83661,83660,'Desulfonispora thiosulfatigenes','species'),(83662,1654,'Actinomyces sp. P31/96/2','species'),(83663,1654,'Actinomyces sp. S45/96/1','species'),(83664,2035,'Curtobacterium flaccumfaciens pv. betae','no rank'),(83665,62958,'Hodotermopsis sp. No1','species'),(83666,62958,'Hodotermopsis sp. No2','species'),(83667,62958,'Hodotermopsis yui','species'),(83668,36866,'selenate-reducing bacterium JSA','species'),(83669,36866,'selenate-reducing bacterium TSA','species'),(83670,58840,'alpha proteobacterium MBIC3951','species'),(83672,29278,'Dual pho-lac fusion vector pMA632','species'),(83673,29278,'Cloning vector pTZ18R','species'),(83674,29278,'Cloning vector pUC12','species'),(83675,29175,'Neospora hughesi','species'),(83676,85012,'Nocardiopsaceae','family'),(83677,83676,'Thermobifida','genus'),(83678,5140,'Neurospora pannonica','species'),(83679,5146,'Sordaria brevicollis','species'),(83680,5146,'Sordaria heterothallis','species'),(83681,2004,'Nonomuraea','genus'),(83682,83681,'Nonomuraea longicatena','species'),(83683,1578,'Lactobacillus amylolyticus','species'),(83684,1584,'Lactobacillus delbrueckii subsp. delbrueckii','subspecies'),(83685,29278,'Promoter search vector pME4510','species'),(83688,41234,'Polypremum','genus'),(83689,83688,'Polypremum procumbens','species'),(83690,3118,'Ulva ahlneriana','species'),(83691,30615,'Mirza','genus'),(83692,4328,'Agastachys','genus'),(83693,83692,'Agastachys odorata','species'),(83694,4328,'Aulax','genus'),(83695,83694,'Aulax umbellata','species'),(83696,4328,'Austromuellera','genus'),(83697,83696,'Austromuellera trinervia','species'),(83698,4328,'Banksia','genus'),(83699,83698,'Banksia cuneata','species'),(83700,4328,'Beauprea','genus'),(83701,83700,'Beauprea montana','species'),(83702,54928,'Bellendena montana','species'),(83703,4328,'Buckinghamia','genus'),(83704,83703,'Buckinghamia celsissima','species'),(83705,4328,'Cardwellia','genus'),(83706,83705,'Cardwellia sublimis','species'),(83707,4328,'Cenarrhenes','genus'),(83708,83707,'Cenarrhenes nitida','species'),(83709,4328,'Conospermum','genus'),(83710,83709,'Conospermum mitchellii','species'),(83711,4328,'Euplassa','genus'),(83712,83711,'Euplassa inaequalis','species'),(83713,4328,'Franklandia','genus'),(83714,83713,'Franklandia fucifolia','species'),(83715,54938,'Gevuina bleasdalei','species'),(83716,4328,'Grevillea','genus'),(83717,83716,'Grevillea baileyana','species'),(83718,4328,'Helicia','genus'),(83719,83718,'Helicia australasica','species'),(83720,4328,'Hollandaea','genus'),(83721,83720,'Hollandaea riparia','species'),(83722,16968,'Lambertia formosa','species'),(83723,54942,'Leucadendron salignum','species'),(83724,54944,'Lomatia myricoides','species'),(83725,4329,'Macadamia jansenii','species'),(83726,4328,'Musgravea','genus'),(83727,83726,'Musgravea heterophylla','species'),(83728,4328,'Neorites','genus'),(83729,83728,'Neorites kevediana','species'),(83730,4328,'Opisthiolepis','genus'),(83731,83730,'Opisthiolepis heterophylla','species'),(83732,4328,'Orites','genus'),(83733,83732,'Orites lancifolia','species'),(83734,4328,'Panopsis','genus'),(83735,83734,'Panopsis ferruginea','species'),(83736,54948,'Petrophile circinata','species'),(83737,4331,'Protea neriifolia','species'),(83738,54950,'Roupala macrophylla','species'),(83739,4328,'Sphalmium','genus'),(83740,83739,'Sphalmium racemosum','species'),(83741,54952,'Stenocarpus salignus','species'),(83742,4328,'Stirlingia','genus'),(83743,83742,'Stirlingia latifolia','species'),(83744,4328,'Synaphea','genus'),(83745,83744,'Synaphea media','species'),(83746,4328,'Toronia','genus'),(83747,83746,'Toronia toru','species'),(83748,4328,'Triunia','genus'),(83749,83748,'Triunia montana','species'),(83750,54956,'Xylomelum scottianum','species'),(83751,44417,'Cyclospora sp. strain Gombe 22','species'),(83752,10114,'Rattus argentiventer','species'),(83753,10114,'Rattus baluensis','species'),(83754,10114,'Rattus moluccarius','species'),(83755,10114,'Rattus tiomanicus','species'),(83756,41266,'Leopoldamys edwardsi','species'),(83757,69082,'Niviventer niviventer','species'),(83758,39107,'Berylmys','genus'),(83759,83758,'Berylmys bowersi','species'),(83760,39107,'Sundamys','genus'),(83761,83760,'Sundamys muelleri','species'),(83762,10067,'Acomys kempi','species'),(83763,135624,'Succinivibrionaceae','family'),(83764,481,'Formivibrio','genus'),(83765,83764,'Formivibrio citricus','species'),(83766,75787,'Propionivibrio','genus'),(83767,83766,'Propionivibrio dicarboxylicus','species'),(83768,83763,'Succinimonas','genus'),(83769,83768,'Succinimonas amylolytica','species'),(83770,83763,'Succinivibrio','genus'),(83771,83770,'Succinivibrio dextrinosolvens','species'),(83772,9793,'Equus asinus asinus','subspecies'),(83773,862507,'Mus famulus','species'),(83774,69082,'Niviventer fulvescens','species'),(83775,4377,'Dillenia retusa','species'),(83776,1663,'Arthrobacter davidanieli','species'),(83777,58841,'uncultured alpha proteobacterium Shippagan','species'),(83778,622452,'Kineosporiaceae','family'),(83779,29880,'Gelasinospora sp. FGSC','species'),(83780,83778,'unclassified Kineosporiaceae','no rank'),(83781,45359,'Pseudomonas sp. ED23-33','species'),(83782,83780,'Kineococcus-like str. AS3642','species'),(83783,83780,'Kineococcus-like str. AS3650','species'),(83784,32008,'Burkholderia sartisoli','species'),(83785,63750,'Leprocaulon','genus'),(83786,83785,'Leprocaulon sp. DePriest 8134','species'),(83787,5198,'Gymnoderma','genus'),(83788,296146,'Cetradonia linearis','species'),(83789,16365,'Ruppia cirrhosa','species'),(83790,3118,'Ulva intestinaloides','species'),(83791,3118,'Ulva flexuosa','species'),(83792,3118,'Ulva muscoides','species'),(83793,3118,'Ulva pseudocurvata','species'),(83794,3118,'Ulva californica','species'),(83795,3118,'Ulva fenestrata','species'),(83796,3118,'Ulva scandinavica','species'),(83797,3118,'Ulva taeniata','species'),(83798,216032,'Umbraulva olivascens','species'),(83799,4677,'Cardiocrinum','genus'),(83800,83799,'Cardiocrinum giganteum','species'),(83801,59070,'Fritillaria stenanthera','species'),(83802,4688,'Lilium candidum','species'),(83803,4688,'Lilium chalcedonicum','species'),(83804,4688,'Lilium ciliatum','species'),(83805,4688,'Lilium monadelphum','species'),(83806,4688,'Lilium pomponium','species'),(83807,4688,'Lilium pyrenaicum','species'),(83808,4688,'Lilium szovitsianum','species'),(83809,45778,'Plastid transformation vector pGS31A','species'),(83810,1283211,'Thosea asigna virus','species'),(83811,40111,'Roccellina','genus'),(83812,83811,'Roccellina capensis','species'),(83814,81440,'alpha proteobacterium MBIC3965','species'),(83815,122612,'alpha proteobacterium MBIC1402','species'),(83816,2172,'Methanobrevibacter ruminantium','species'),(83817,29278,'Cloning vector pJC1','species'),(83819,46786,'Polygonum cuspidatum','species'),(83820,3118,'Ulva sp. SY0107','species'),(83821,3118,'Ulva sp. SSO0102','species'),(83822,108599,'Phialemonium','genus'),(83823,83822,'Phialemonium dimorphosporum','species'),(83828,1696,'Brevibacterium avium','species'),(83831,45778,'Expression vector pSMF69MA','species'),(83832,45778,'Secretion vector pSMF38TMA','species'),(83833,29278,'Expression vector pSTE2-215(Yol)','species'),(83835,63413,'Blidingia chadefaudii','species'),(83836,55458,'Halophila stipulacea','species'),(83839,10814,'Pepper leaf curl virus','species'),(83840,54954,'Telopea sp. Weston s.n.','species'),(83841,16964,'Isopogon buxifolius','species'),(83842,4328,'Symphionema','genus'),(83843,83842,'Symphionema montanum','species'),(83844,4328,'Alloxylon','genus'),(83845,83844,'Alloxylon wickhamii','species'),(83846,4328,'Eidothea','genus'),(83847,83846,'Eidothea zoexylocarya','species'),(83848,6050,'Eunapius','genus'),(83849,83848,'Eunapius sp.','species'),(83850,75882,'Baikalospongia','genus'),(83851,83850,'Baikalospongia bacillifera','species'),(83852,44417,'Cyclospora sp. strain Gombe 40','species'),(83853,44417,'Cyclospora sp. strain Gombe 34','species'),(83854,339,'Xanthomonas campestris pv. zinniae','no rank'),(83855,35134,'Ulkenia sp. HUBOL-1','species'),(83856,35134,'Ulkenia sp. HUBOL-2','species'),(83858,49669,'Paris fargesii','species'),(83859,49669,'Paris thibetica','species'),(83860,49669,'Paris violacea','species'),(83861,49669,'Paris incompleta','species'),(83862,20400,'Astragalus glycyphyllos','species'),(83864,3881,'Onobrychis arenaria','species'),(83865,20802,'Oxytropis pilosa','species'),(83866,49852,'Thermopsis schischkinii','species'),(83867,2259,'Palaeococcus','genus'),(83868,83867,'Palaeococcus ferrophilus','species'),(83869,33381,'Margarodidae','family'),(83871,326176,'Chrysanthemum stem necrosis virus','species'),(83872,11611,'Zucchini lethal chlorosis virus','species'),(83874,80978,'Chrysiptera cyanea','species'),(83875,36211,'Trachurus japonicus','species'),(83876,63457,'Rhinogobius giurinus','species'),(83877,50791,'Ditrema','genus'),(83878,83877,'Ditrema temminckii','species'),(83879,8247,'Pseudolabrus','genus'),(83880,83879,'Pseudolabrus japonicus','species'),(83881,8112,'Apogonidae','family'),(83882,475176,'Apogon','genus'),(83883,638295,'Apogon semilineatus','species'),(83884,108599,'Sirococcus','genus'),(83885,83884,'Sirococcus conigenus','species'),(83886,367899,'Aphrocallistes','genus'),(83887,83886,'Aphrocallistes vastus','species'),(83889,2742,'unclassified Marinobacter','no rank'),(83890,1386,'Bacillus sp. TA-11','species'),(83891,669453,'Trypanosoma conorhini','species'),(83892,669453,'Trypanosoma leeuwenhoeki','species'),(83893,669453,'Trypanosoma minasense','species'),(83894,34067,'Cycloclasticus sp. E','species'),(83895,34067,'Cycloclasticus sp. G','species'),(83897,34067,'Cycloclasticus sp. W','species'),(83898,29278,'Cloning vector pSOS','species'),(83899,29278,'Cloning vector pMyrCAM','species'),(83900,1049651,'Plectopterinae','subfamily'),(83901,83900,'Supella','genus'),(83902,83901,'Supella longipalpa','species'),(83903,10211,'Bugula pacifica','species'),(83904,5340,'Agaricus sp. JFM-A214','species'),(83905,3499,'Boehmeria','genus'),(83906,83905,'Boehmeria nivea','species'),(83907,23808,'Leitneria','genus'),(83908,83907,'Leitneria floridana','species'),(83909,74824,'Pachysandra procumbens','species'),(83910,83158,'Psoroptidae','family'),(83911,83910,'Psoroptes','genus'),(83912,83911,'Psoroptes ovis','species'),(83913,3035,'Distigma','genus'),(83914,83913,'Distigma curvatum','species'),(83915,83913,'Distigma proteus','species'),(83916,5884,'Paramecium calkinsi','species'),(83917,4797,'Pythium catenulatum','species'),(83918,228096,'Pythium sp. Py55','species'),(83919,119210,'Influenza A virus (A/Netherlands/172/96(H3N2))','no rank'),(83920,119210,'Influenza A virus (A/Netherlands/35/93(H3N2))','no rank'),(83921,119210,'Influenza A virus (A/Netherlands/5/93(H3N2))','no rank'),(83923,119210,'Influenza A virus (A/Swine/Belgium/231/94(H3N2))','no rank'),(83925,119210,'Influenza A virus (A/Swine/Breugel/97(H3N2))','no rank'),(83926,119210,'Influenza A virus (A/Swine/Netherlands/784/91(H3N2))','no rank'),(83927,119210,'Influenza A virus (A/Swine/Netherlands/849/93(H3N2))','no rank'),(83928,119210,'Influenza A virus (A/Swine/Netherlands/L2/93(H3N2))','no rank'),(83930,119210,'Influenza A virus (A/Swine/Utrecht/4/85(H3N2))','no rank'),(83932,423307,'Amphitecna','genus'),(83933,83932,'Amphitecna apiculata','species'),(83934,423302,'Arrabidaea','genus'),(83935,354074,'Fridericia pubescens','species'),(83936,423331,'Campsis','genus'),(83937,83936,'Campsis radicans','species'),(83938,423307,'Crescentia','genus'),(83939,83938,'Crescentia portoricensis','species'),(83940,1312865,'Cybistax','genus'),(83941,1312866,'Roseodendron donnell-smithii','species'),(83942,423302,'Cydista','genus'),(83943,353920,'Bignonia aequinoctialis','species'),(83944,423332,'Eccremocarpus','genus'),(83945,83944,'Eccremocarpus scaber','species'),(83946,423333,'Jacaranda','genus'),(83947,83946,'Jacaranda sparrei','species'),(83948,423305,'Ophiocolea','genus'),(83949,83948,'Ophiocolea floribunda','species'),(83950,423304,'Oroxylum','genus'),(83951,83950,'Oroxylum indicum','species'),(83952,423331,'Pandorea','genus'),(83953,83952,'Pandorea jasminoides','species'),(83954,423331,'Podranea','genus'),(83955,83954,'Podranea ricasoliana','species'),(83956,1312863,'Radermachera','genus'),(83957,83956,'Radermachera frondosa','species'),(83958,434622,'Baccharoides adoensis','species'),(83959,434718,'Parapolydora fastigiata','species'),(83960,13753,'Vernonia galamensis','species'),(83961,434622,'Baccharoides lasiopus','species'),(83962,13753,'Vernonia noveboracensis','species'),(83963,317,'Pseudomonas syringae pv. papulans','no rank'),(83964,53409,'Pseudomonas syringae pv. porri','no rank'),(83966,165820,'Callulops','genus'),(83968,165824,'Copiula','genus'),(83969,83968,'Copiula sp. KMK-1998','species'),(83970,165819,'Hemisus','genus'),(83971,83970,'Hemisus marmoratus','species'),(83972,8426,'Arthroleptidae','family'),(83974,83975,'Arthroleptis (Schoutedenella) sp.','species'),(83975,83972,'Arthroleptis','genus'),(83976,83975,'Arthroleptis sp. KMK-1998','species'),(83977,83975,'Arthroleptis variabilis','species'),(83978,165824,'Oreophryne','genus'),(83979,83978,'Oreophryne sp. 2 KMK-1998','species'),(83981,83978,'Oreophryne sp. 1 KMK-1998','species'),(83982,2160,'Methanobacterium thermaggregans','species'),(83983,2160,'Methanobacterium uliginosum','species'),(83984,2192,'Methanocorpusculum labreanum','species'),(83985,2192,'Methanocorpusculum sinense','species'),(83986,45989,'Methanoculleus bourgensis','species'),(83988,13554,'Haemadipsa sp.','species'),(83989,60930,'Pontobdella','genus'),(83990,83989,'Pontobdella muricata','species'),(83991,6416,'Xerobdellidae','family'),(83992,83991,'Xerobdella','genus'),(83993,83992,'Xerobdella lecomtei','species'),(83994,57110,'Dina','genus'),(83995,83994,'Dina lineata','species'),(83996,57109,'Salifidae','family'),(83997,83996,'Barbronia','genus'),(83998,83997,'Barbronia weberi','species'),(83999,5806,'Cryptosporidium serpentis','species'),(84000,13342,'Arbutus andrachne','species'),(84001,13342,'Arbutus arizonica','species'),(84002,13342,'Arbutus occidentalis','species'),(84003,13342,'Arbutus peninsularis','species'),(84004,84006,'Arbutus xalapensis var. texana','varietas'),(84005,13342,'Arbutus unedo','species'),(84006,13342,'Arbutus xalapensis','species'),(84007,83607,'Arctostaphylos hookeri','species'),(84008,83607,'Arctostaphylos nummularia','species'),(84009,83607,'Arctostaphylos uva-ursi','species'),(84010,217033,'Arctous','genus'),(84011,84010,'Arctous alpina','species'),(84012,84010,'Arctous rubra','species'),(84013,217033,'Comarostaphylis','genus'),(84014,84013,'Comarostaphylis arbutoides','species'),(84015,84013,'Comarostaphylis discolor','species'),(84016,84013,'Comarostaphylis diversifolia','species'),(84017,217033,'Ornithostaphylos','genus'),(84018,84017,'Ornithostaphylos oppositifolia','species'),(84019,13749,'Vaccinium ovatum','species'),(84020,217033,'Xylococcus','genus'),(84021,84020,'Xylococcus bicolor','species'),(84022,1485,'Clostridium aceticum','species'),(84023,1485,'Clostridium autoethanogenum','species'),(84024,1485,'Clostridium disporicum','species'),(84025,1485,'Clostridium haemolyticum','species'),(84026,1485,'Clostridium methylpentosum','species'),(84029,1485,'Clostridium roseum','species'),(84030,1485,'Clostridium saccharolyticum','species'),(84031,1485,'Clostridium sartagoforme','species'),(84032,1485,'Clostridium thermosuccinogenes','species'),(84033,1485,'Clostridium uzonii','species'),(84034,31977,'Propionispira','genus'),(84035,84034,'Propionispira arboris','species'),(84036,186803,'Syntrophococcus','genus'),(84037,84036,'Syntrophococcus sucromutans','species'),(84039,610315,'Microarthridion','genus'),(84040,84039,'Microarthridion littorale','species'),(84041,6407,'Alboglossiphonia','genus'),(84042,84041,'Alboglossiphonia heteroclita','species'),(84043,4688,'Lilium bolanderi','species'),(84044,4688,'Lilium bulbiferum','species'),(84045,4688,'Lilium canadense','species'),(84046,4688,'Lilium columbianum','species'),(84047,4688,'Lilium grayi','species'),(84049,4688,'Lilium michiganense','species'),(84050,84053,'Lilium pardalinum subsp. shastense','subspecies'),(84051,4688,'Lilium occidentale','species'),(84052,279690,'Lilium humboldtii subsp. ocellatum','subspecies'),(84053,4688,'Lilium pardalinum','species'),(84054,4688,'Lilium parryi','species'),(84055,4688,'Lilium parvum','species'),(84056,4688,'Lilium philadelphicum','species'),(84057,84056,'Lilium philadelphicum var. andinum','varietas'),(84058,4688,'Lilium washingtonianum','species'),(84059,31265,'Childiidae','family'),(84060,84059,'Actinoposthia','genus'),(84061,84060,'Actinoposthia beklemischevi','species'),(84062,31269,'Convoluta convoluta','species'),(84064,90910,'Acoela sp. Asp3','species'),(84065,31265,'Anaperidae','family'),(84066,84065,'Anaperus','genus'),(84067,84066,'Anaperus biaculeatus','species'),(84068,31268,'Aphanastoma','genus'),(84069,84068,'Aphanastoma virescens','species'),(84070,84059,'Childia','genus'),(84071,84070,'Childia groenlandica','species'),(84072,90915,'Symsagittifera roscoffensis','species'),(84073,948954,'Cyclopes','genus'),(84074,84073,'Cyclopes didactylus','species'),(84075,52315,'Schizorhynchia','no rank'),(84076,84075,'Karkinorhynchidae','family'),(84077,84076,'Cheliplana','genus'),(84078,84077,'Cheliplana cf. orthocirra','species'),(84079,6171,'Geocentrophora wagini','species'),(84080,39195,'Gyratrix hermaphroditus','species'),(84081,52047,'Ichthyophaga','genus'),(84082,84081,'Ichthyophaga sp.','species'),(84083,1311940,'Trigonostomidae','family'),(84084,166250,'Mariplanella','genus'),(84085,84084,'Mariplanella frisia','species'),(84086,33974,'unclassified Firmicutes sensu stricto (miscellaneous)','no rank'),(84088,996470,'Microdalyellia','genus'),(84089,84088,'Microdalyellia rossi','species'),(84090,39228,'Paratoplana','genus'),(84091,84090,'Paratoplana renatae','species'),(84092,52061,'Stenostomum leucops aquariorum','subspecies'),(84094,1312212,'Graffilla','genus'),(84095,84094,'Graffilla buccinicola','species'),(84096,2053,'Gordonia alkanivorans','species'),(84098,36459,'Phalaenopsis pulcherrima','species'),(84099,38657,'Paleosuchus palpebrosus','species'),(84100,757223,'Neodiplostomidae','family'),(84101,84100,'Neodiplostomum','genus'),(84102,84101,'Neodiplostomum seoulense','species'),(84104,27864,'Plagiorchis','genus'),(84105,84104,'Plagiorchis muris','species'),(84106,64605,'Sparganum sp.','species'),(84107,255727,'Coriobacteriaceae','family'),(84108,84107,'Slackia','genus'),(84109,84108,'Slackia exigua','species'),(84110,84108,'Slackia heliotrinireducens','species'),(84111,84107,'Eggerthella','genus'),(84112,84111,'Eggerthella lenta','species'),(84113,84107,'unclassified Coriobacteriaceae','no rank'),(84114,1205,'Trichodesmium hildebrandtii','species'),(84115,79794,'Meara stichopi','species'),(84116,66824,'Provortex tubiferus','species'),(84117,39224,'Pterastericola astropectinis','species'),(84118,52048,'Urastoma cyprinae','species'),(84119,39223,'Anoplodium','genus'),(84120,84119,'Anoplodium stichopi','species'),(84121,78060,'Cetrelia','genus'),(84122,84121,'Cetrelia cetrarioides','species'),(84123,78069,'Platismatia herrei','species'),(84125,78069,'Platismatia norvegica','species'),(84126,78069,'Platismatia stenophylla','species'),(84127,78069,'Platismatia tuckermanii','species'),(84130,79797,'Plagiostomum','genus'),(84131,84130,'Plagiostomum vittatum','species'),(84132,166252,'Promesostoma','genus'),(84134,1378,'Gemella sp. 1754-94','species'),(84135,1378,'Gemella sanguinis','species'),(84136,1378,'Gemella bergeri','species'),(84137,1378,'Gemella sp. 933-88','species'),(84138,2053,'Gordonia sp. CDC W4604','species'),(84139,2053,'Gordonia sp.','species'),(84141,4000,'Didymeles','genus'),(84142,84141,'Didymeles perrieri','species'),(84143,45168,'Altingia sp. RBGE','species'),(84144,47925,'uncultured bacterium 7TR','species'),(84145,47925,'uncultured bacterium 8TR','species'),(84146,47925,'uncultured bacterium 9TR','species'),(84147,47925,'uncultured bacterium 10TS','species'),(84148,47925,'uncultured bacterium 11TS','species'),(84149,39194,'Acrorhynchides','genus'),(84150,84149,'Acrorhynchides robustus','species'),(84151,1311940,'Byrsophlebidae','family'),(84152,84151,'Maehrenthalia','genus'),(84153,84152,'Maehrenthalia agilis','species'),(84154,84059,'Philactinoposthia','genus'),(84155,84154,'Philactinoposthia saliens','species'),(84156,2233,'Archaeoglobus profundus','species'),(84157,33807,'DSMP-degrading bacterium LFR','species'),(84158,129577,'Oceanimonas doudoroffii','species'),(84159,13134,'Magnetospirillum magneticum','species'),(84162,84107,'Cryptobacterium','genus'),(84163,84162,'Cryptobacterium curtum','species'),(84164,963,'Herbaspirillum sp. G8A1','species'),(84165,12916,'Acidovorax sp. G7A1','species'),(84166,12916,'Acidovorax sp. G8B1','species'),(84167,424569,'Grabowskia','genus'),(84168,84167,'Grabowskia glauca','species'),(84169,26777,'Nolana acuminata','species'),(84170,26777,'Nolana adansonii','species'),(84171,26777,'Nolana albescens','species'),(84172,26777,'Nolana aplocaryoides','species'),(84173,26777,'Nolana arenicola','species'),(84174,26777,'Nolana aticoana','species'),(84175,26777,'Nolana carnosa','species'),(84176,26777,'Nolana cerrateana','species'),(84177,26777,'Nolana clivicola','species'),(84178,26777,'Nolana confinis','species'),(84179,26777,'Nolana coronata','species'),(84180,26777,'Nolana crassulifolia','species'),(84181,26777,'Nolana diffusa','species'),(84182,26777,'Nolana divaricata','species'),(84183,26777,'Nolana elegans','species'),(84184,26777,'Nolana flaccida','species'),(84185,26777,'Nolana galapagensis','species'),(84186,26777,'Nolana gayana','species'),(84187,26777,'Nolana glauca','species'),(84188,26777,'Nolana humifusa','species'),(84189,26777,'Nolana incana','species'),(84190,26777,'Nolana inflata','species'),(84191,26777,'Nolana leptophylla','species'),(84192,26777,'Nolana lycioides','species'),(84193,26777,'Nolana mollis','species'),(84194,26777,'Nolana peruviana','species'),(84195,26777,'Nolana pterocarpa','species'),(84196,26777,'Nolana ramosissima','species'),(84197,26777,'Nolana rostrata','species'),(84198,26777,'Nolana salsoloides','species'),(84199,26777,'Nolana scaposa','species'),(84200,26777,'Nolana sedifolia','species'),(84201,26777,'Nolana stenophylla','species'),(84202,26777,'Nolana thinophila','species'),(84203,26777,'Nolana tocopillensis','species'),(84204,26777,'Nolana villosa','species'),(84205,1091,'Chlorobium ferrooxidans','species'),(84206,34035,'Geospirillium sp. KoFum','species'),(84208,23012,'Kalanchoe sp. HG-98/1','species'),(84209,23012,'Kalanchoe delagoensis','species'),(84210,45339,'Kalanchoe blossfeldiana var. coccinea','varietas'),(84211,13798,'Trachylomataceae','family'),(84212,84211,'Trachyloma','genus'),(84213,84212,'Trachyloma indicum','species'),(84214,13798,'Prionodontaceae','family'),(84215,84222,'Taiwanobryum','genus'),(84216,84215,'Taiwanobryum speciosum','species'),(84218,94543,'Duthiella','genus'),(84219,84218,'Duthiella speciosissima','species'),(84220,13798,'Anomodontaceae','family'),(84221,13798,'Cryphaeaceae','family'),(84222,13798,'Leptodontaceae','family'),(84223,67427,'Thuidium recognitum','species'),(84224,13798,'Leskeaceae','family'),(84225,37421,'Okamuraea','genus'),(84226,84225,'Okamuraea hakoniensis','species'),(84227,84220,'Anomodon','genus'),(84228,84227,'Anomodon abbreviatus','species'),(84229,84227,'Anomodon giraldii','species'),(84230,84227,'Anomodon rugelii','species'),(84231,84227,'Anomodon minor','species'),(84232,84220,'Haplohymenium','genus'),(84233,84232,'Haplohymenium longinerve','species'),(84234,84232,'Haplohymenium pseudotriste','species'),(84235,84220,'Herpetineuron','genus'),(84236,84235,'Herpetineuron toccoae','species'),(84237,1037559,'Miyabea','genus'),(84238,84237,'Miyabea fruticella','species'),(84239,70130,'Climacium japonicum','species'),(84240,70129,'Pleuroziopsis','genus'),(84241,84240,'Pleuroziopsis ruthenica','species'),(84242,84221,'Cryphaea','genus'),(84243,84242,'Cryphaea sinensis','species'),(84244,84221,'Cyptodontopsis','genus'),(84245,84244,'Cyptodontopsis obtusifolia','species'),(84246,84221,'Pilotrichopsis','genus'),(84247,84246,'Pilotrichopsis dentata','species'),(84248,65549,'Pterogoniadelphus','genus'),(84249,84248,'Pterogoniadelphus esquirolii','species'),(84250,84222,'Forsstroemia','genus'),(84251,84250,'Forsstroemia trichomitria','species'),(84252,84250,'Forsstroemia neckeroides','species'),(84253,84250,'Forsstroemia japonica','species'),(84254,65549,'Antitrichia','genus'),(84255,84254,'Antitrichia formosana','species'),(84256,65549,'Dozya','genus'),(84257,84256,'Dozya japonica','species'),(84258,69532,'Leucodon nipponicus','species'),(84259,69532,'Leucodon sapporensis','species'),(84260,69532,'Leucodon atrovirens','species'),(84261,69532,'Leucodon secundus','species'),(84262,84261,'Leucodon secundus var. secundus','varietas'),(84263,69532,'Leucodon sohayakiensis','species'),(84264,69532,'Leucodon temperatus','species'),(84265,67445,'Pterobryon','genus'),(84266,84265,'Pterobryon arbuscula','species'),(84267,67445,'Pterobryopsis','genus'),(84268,84267,'Pterobryopsis orientalis','species'),(84269,84268,'Pterobryopsis orientalis var. yunnanensis','varietas'),(84270,94550,'Eumyurium','genus'),(84271,84270,'Eumyurium sinicum','species'),(84272,11034,'Sindbis-like virus YN87448','no rank'),(84273,63295,'Chalcides mionecton','species'),(84275,29002,'Cercospora kikuchii','species'),(84276,45083,'Centrorhynchus microcephalus','species'),(84277,60535,'Mediorhynchus sp.','species'),(84278,60540,'Polymorphus sp.','species'),(84279,45087,'Floridosentis','genus'),(84280,84279,'Floridosentis mugilis','species'),(84281,60522,'Arhythmorhynchus','genus'),(84282,84281,'Arhythmorhynchus brevis','species'),(84283,57283,'Cavisomidae','family'),(84284,84283,'Filisoma','genus'),(84285,84284,'Filisoma bucerium','species'),(84286,60528,'Oligacanthorhynchus','genus'),(84287,84286,'Oligacanthorhynchus tortuosa','species'),(84288,60528,'Oncicola','genus'),(84289,84288,'Oncicola sp.','species'),(84292,33882,'Microbacterium chocolatum','species'),(84293,84295,'Lambdina fiscellaria','species'),(84294,84293,'Lambdina fiscellaria fiscellaria','subspecies'),(84295,82596,'Lambdina','genus'),(84296,84293,'Lambdina fiscellaria lugubrosa','subspecies'),(84298,84320,'Bairdiidae','family'),(84299,84298,'Bairdia','genus'),(84300,84299,'Bairdia sp.','species'),(84301,6836,'Calanus pacificus','species'),(84302,41212,'Cancrincolidae','family'),(84303,84302,'Cancrincola','genus'),(84304,84303,'Cancrincola plumipes','species'),(84305,116175,'Derocheilocarididae','family'),(84306,84305,'Derocheilocaris','genus'),(84307,84306,'Derocheilocaris typicus','species'),(84308,116571,'Cyclopoida','order'),(84310,116571,'Poecilostomatoida','order'),(84311,116571,'Monstrilloida','order'),(84313,116571,'Misophrioida','order'),(84315,84308,'Cyclopidae','family'),(84316,84315,'Eucyclops','genus'),(84317,84316,'Eucyclops serrulatus','species'),(84318,43953,'Podocopida','order'),(84319,84318,'Bairdiocopina','suborder'),(84320,84319,'Bairdioidea','superfamily'),(84322,6671,'Myodocopida','order'),(84323,84322,'Cypridinoidea','superfamily'),(84324,116572,'Philomedidae','family'),(84325,84324,'Euphilomedes','genus'),(84326,84325,'Euphilomedes cacharodonta','species'),(84327,75392,'Gonodactylus sp.','species'),(84328,84318,'Cypridocopina','suborder'),(84329,84328,'Cypridoidea','superfamily'),(84330,43954,'Heterocypris','genus'),(84331,84330,'Heterocypris sp.','species'),(84332,72040,'Brachypoda','order'),(84333,84332,'Hutchinsoniellidae','family'),(84334,84333,'Hutchinsoniella','genus'),(84335,84334,'Hutchinsoniella macracantha','species'),(84336,77703,'Limnadia lenticularis','species'),(84337,116557,'Diplostraca','order'),(84338,58365,'Nebalia','genus'),(84339,84338,'Nebalia sp.','species'),(84340,116572,'Rutidermatidae','family'),(84341,84340,'Rutiderma','genus'),(84342,84341,'Rutiderma sp.','species'),(84343,6657,'Remipedia','class'),(84344,116564,'Speleonectidae','family'),(84345,84344,'Speleonectes','genus'),(84346,84345,'Speleonectes tulumensis','species'),(84347,77689,'Squilloidea','superfamily'),(84348,84347,'Squillidae','family'),(84349,84348,'Squilla','genus'),(84350,84349,'Squilla empusa','species'),(84351,122706,'sulfate-reducing bacterium R-PropA1','species'),(84352,122706,'sulfate-reducing bacterium R-SucA1','species'),(84353,122706,'sulfate-reducing bacterium R-LacA1','species'),(84354,122706,'sulfate-reducing bacterium F1-7b','species'),(84355,122706,'sulfate-reducing bacterium R-CaprA1','species'),(84356,122706,'sulfate-reducing bacterium R-ButA1','species'),(84357,122706,'sulfate-reducing bacterium BKA11','species'),(84358,122706,'sulfate-reducing bacterium EZ-2C2','species'),(84359,122706,'sulfate-reducing bacterium R-PimA1','species'),(84360,122706,'sulfate-reducing bacterium R-IbutA1','species'),(84361,122706,'sulfate-reducing bacterium R-AcA1','species'),(84362,122706,'sulfate-reducing bacterium R-AcetonA170','species'),(84363,434,'Acetobacter sp. LMG 1545t2','species'),(84369,48479,'uncultured soil bacterium C3','species'),(84370,48479,'uncultured soil bacterium C4','species'),(84371,48479,'uncultured soil bacterium L3','species'),(84372,1730,'environmental samples','no rank'),(84373,84372,'uncultured Eubacterium PUS9.170','species'),(84374,838,'environmental samples','no rank'),(84375,84374,'uncultured Prevotella PUS9.180','species'),(84376,27977,'Nosema tyriae','species'),(84377,29521,'Brachyspira intermedia','species'),(84378,29521,'Brachyspira murdochii','species'),(84379,29521,'Brachyspira alvinipulli','species'),(84381,425251,'Neoseiulus','genus'),(84382,84381,'Neoseiulus californicus','species'),(84383,425251,'Euseius','genus'),(84384,84383,'Euseius concordis','species'),(84385,84381,'Neoseiulus fallacis','species'),(84386,425253,'Typhlodromus','genus'),(84387,84386,'Typhlodromus pyri','species'),(84388,4496,'Avena maroccana','species'),(84389,61818,'Amphilophus alfari','species'),(84390,61818,'Amphilophus bussingi','species'),(84391,57283,'Illiosentidae','family'),(84392,84391,'Koronacantha','genus'),(84393,84392,'Koronacantha pectinaria','species'),(84394,10191,'Ploimida','order'),(84395,84394,'Asplanchnidae','family'),(84396,84395,'Asplanchna','genus'),(84397,84396,'Asplanchna sieboldi','species'),(84398,87877,'Endodontidae','family'),(84399,84398,'Discus','genus'),(84400,84399,'Discus catskillensis','species'),(84401,84399,'Discus cronkhitei','species'),(84402,34534,'Sepietta obscura','species'),(84403,115387,'Terebratulidae','family'),(84404,117942,'Hippea','genus'),(84405,84404,'Hippea maritima','species'),(84406,186817,'Virgibacillus','genus'),(84407,84406,'Virgibacillus proomii','species'),(84408,72537,'Chironomus kiiensis','species'),(84409,29278,'Expression vector pAcYM1','species'),(84410,29278,'Expression vector pAcRP61','species'),(84412,12906,'Citrus viroid-I-LSS','no rank'),(84413,84414,'Cristatella','genus'),(84414,34517,'Cristatellidae','family'),(84418,57731,'fungal clone UUF-02','species'),(84419,57731,'fungal clone UUF-04','species'),(84420,57731,'fungal clone UUF-05','species'),(84421,57731,'fungal clone UUF-09','species'),(84422,57731,'fungal clone UUF-10','species'),(84423,57731,'fungal clone UUF-12','species'),(84424,57731,'fungal clone UUF-13','species'),(84425,57731,'fungal clone UUF-15','species'),(84426,57731,'fungal clone UUF-18','species'),(84427,57731,'fungal clone UUF-22','species'),(84428,57731,'fungal clone UUF-23','species'),(84429,57731,'fungal clone UUF-27','species'),(84430,57731,'fungal clone UUF-28','species'),(84431,57731,'fungal clone UUF-29','species'),(84432,57731,'fungal clone UUF-30','species'),(84433,57731,'fungal clone UUF-31','species'),(84434,57731,'fungal clone UUF-33','species'),(84435,57731,'fungal clone UUF-34','species'),(84436,57731,'fungal clone UUF-38','species'),(84437,57731,'fungal clone UUF-39','species'),(84438,57731,'fungal clone UUF-40','species'),(84439,57731,'fungal clone UUF-41','species'),(84440,57731,'fungal clone UUF-42','species'),(84441,57731,'fungal clone UUF-44','species'),(84442,57731,'fungal clone UUF-45','species'),(84443,57731,'fungal clone UUF-46','species'),(84444,57731,'fungal clone UUF-47','species'),(84445,57731,'fungal clone UUF-50','species'),(84446,57731,'fungal clone UUF-51','species'),(84447,57731,'fungal clone UUF-54','species'),(84448,57731,'fungal clone UUF-55','species'),(84449,57731,'fungal clone UUF-56','species'),(84450,57731,'fungal clone UUF-59','species'),(84451,57731,'fungal clone UUF-60','species'),(84452,57731,'fungal clone UUF-62','species'),(84453,57731,'fungal clone UUF-63','species'),(84454,57731,'fungal clone UUF-64','species'),(84455,57731,'fungal clone UUF-66','species'),(84456,57731,'fungal clone UUF-68','species'),(84457,57731,'fungal clone UUF-101','species'),(84458,57731,'fungal clone UUF-103','species'),(84459,57731,'fungal clone UUF-112','species'),(84460,57731,'fungal clone UUF-115','species'),(84461,57731,'fungal clone UUF-116','species'),(84462,57731,'fungal clone UUF-119','species'),(84463,57731,'fungal clone UUF-120','species'),(84464,57731,'fungal clone UUF-121','species'),(84465,57731,'fungal clone UUF-123','species'),(84466,57731,'fungal clone UUF-124','species'),(84467,57731,'fungal clone UUF-125','species'),(84468,57731,'fungal clone UUF-127','species'),(84469,57731,'fungal clone UUF-128','species'),(84470,57731,'fungal clone UUF-136','species'),(84471,57731,'fungal clone UUF-142','species'),(84472,57731,'fungal clone UUF-143','species'),(84473,57731,'fungal clone UUF-144','species'),(84474,57731,'fungal clone UUF-147','species'),(84475,57731,'fungal clone UUF-150','species'),(84476,8638,'Naja siamensis','species'),(84477,29278,'Transposon delivery vector pUTkm1','species'),(84478,29278,'Expression vector pGST-parallel1','species'),(84479,29278,'Expression vector pMBP-parallel1','species'),(84480,1813,'Amycolatopsis thermoflava','species'),(84481,59753,'Alcanivorax sp. ST1','species'),(84482,59753,'Alcanivorax sp. 3-1-1','species'),(84483,59753,'Alcanivorax sp. K2-1','species'),(84484,59753,'Alcanivorax sp. K2-2','species'),(84485,59753,'Alcanivorax sp. K3-3','species'),(84486,59753,'Alcanivorax sp. K3-4','species'),(84487,59753,'Alcanivorax sp. Ksm-2','species'),(84488,59753,'Alcanivorax sp. Shm-2','species'),(84489,59753,'Alcanivorax sp. ST-TA','species'),(84490,59753,'Alcanivorax sp. ST-TB','species'),(84491,59753,'Alcanivorax sp. ST-TC','species'),(84492,59753,'Alcanivorax sp. TE-9','species'),(84493,59753,'Alcanivorax sp. ST-M1','species'),(84494,59753,'Alcanivorax sp. ST-M2','species'),(84495,59753,'Alcanivorax sp. ST-M3','species'),(84496,59753,'Alcanivorax sp. ST-M4','species'),(84497,59753,'Alcanivorax sp. ST-T1','species'),(84498,59753,'Alcanivorax sp. ST-T2','species'),(84499,59753,'Alcanivorax sp. ST-T4','species'),(84500,59753,'Alcanivorax sp. Wf-1','species'),(84501,59753,'Alcanivorax sp. Wf-2','species'),(84502,59753,'Alcanivorax sp. Wf-3','species'),(84503,59753,'Alcanivorax sp. Wf-4','species'),(84504,59753,'Alcanivorax sp. ST-T3','species'),(84505,64156,'Megastigmus spermotrophus','species'),(84507,75190,'Ceratosolen','genus'),(84508,84507,'Ceratosolen arabicus','species'),(84509,84507,'Ceratosolen blommersi','species'),(84510,84507,'Ceratosolen coecus','species'),(84511,84507,'Ceratosolen capensis','species'),(84513,84507,'Ceratosolen flabellatus','species'),(84514,84507,'Ceratosolen galili','species'),(84515,84507,'Ceratosolen longimucro','species'),(84516,84507,'Ceratosolen megacephalus','species'),(84517,84507,'Ceratosolen namorokensis','species'),(84518,84507,'Ceratosolen silvestrianus','species'),(84519,84507,'Ceratosolen stupefactus','species'),(84520,84507,'Ceratosolen sp.','species'),(84521,171413,'Dolosicoccus paucivorans','species'),(84524,54284,'Gasterophilus','genus'),(84525,84524,'Gasterophilus intestinalis','species'),(84526,6194,'Heterophyidae','family'),(84527,84526,'Metagonimus','genus'),(84528,84527,'Metagonimus takahashii','species'),(84529,84527,'Metagonimus yokogawai','species'),(84531,68,'Lysobacter antibioticus','species'),(84532,1158,'Oscillatoria sp. NKBG091600','species'),(84533,13665,'Sanicula lamelligera','species'),(84534,5340,'Agaricus sp. JFM-A321','species'),(84535,43987,'Geotrichum eriense','species'),(84536,29278,'Luciferase reporter vector pXP1','species'),(84537,29278,'Luciferase reporter vector pXP2 *SA','species'),(84538,29278,'Luciferase reporter vector pXP2 *SA *PS','species'),(84539,29278,'MMTV-luciferase reporter vector pHH Luc','species'),(84540,29278,'MMTV-luciferase reporter vector pHH Luc *SA','species'),(84541,29278,'MMTV-luciferase reporter vector pHH Luc *SA *PS','species'),(84543,59660,'Scarus vetula','species'),(84544,72773,'Polyrhachis','genus'),(84545,7479,'Oecophyllini','tribe'),(84546,84545,'Oecophylla','genus'),(84547,13390,'Camponotus japonicus','species'),(84548,13390,'Camponotus kiusiuensis','species'),(84549,13390,'Camponotus nawai','species'),(84550,13390,'Camponotus quadrinotatus','species'),(84551,13390,'Camponotus vagus','species'),(84552,13390,'Camponotus vitiosus','species'),(84553,13390,'Camponotus nipponicus','species'),(84554,13390,'Colobopsis shohki','species'),(84555,84544,'Polyrhachis dives','species'),(84556,84544,'Polyrhachis hippomanes','species'),(84557,84544,'Polyrhachis lamellidens','species'),(84558,84544,'Polyrhachis ypsilon','species'),(84559,72770,'Plagiolepis manczshurica','species'),(84560,72766,'Formica lemani','species'),(84561,84546,'Oecophylla smaragdina','species'),(84562,5073,'Penicillium griseoroseum','species'),(84563,191675,'ant, tsetse, mealybug, aphid, etc. endosymbionts','no rank'),(84564,84563,'ant endosymbionts','no rank'),(84565,543,'Sodalis','genus'),(84566,200666,'Sphingobacteriaceae','family'),(84567,84566,'Pedobacter','genus'),(84568,84566,'unclassified Sphingobacteriaceae','no rank'),(84569,711328,'endosymbiont of Camponotus japonicus','species'),(84570,711328,'endosymbiont of Camponotus kiusiuensis','species'),(84571,711328,'endosymbiont of Camponotus nawai','species'),(84572,711328,'endosymbiont of Camponotus quadrinotatus','species'),(84573,711328,'endosymbiont of Camponotus vagus','species'),(84574,711328,'endosymbiont of Camponotus vitiosus','species'),(84575,84564,'endosymbiont of Colobopsis nipponicus','species'),(84576,84564,'endosymbiont of Colobopsis shohki','species'),(84577,84564,'endosymbiont of Polyrhachis dives','species'),(84578,84564,'endosymbiont of Polyrhachis hippomanes','species'),(84579,84564,'endosymbiont of Polyrhachis lamellidens','species'),(84580,84564,'endosymbiont of Polyrhachis ypsilon','species'),(84581,84564,'endosymbiont of Plagiolepis manczshurica','species'),(84582,84564,'endosymbiont of Plagiolepis pigmaea','species'),(84583,84564,'endosymbiont of Formica fusca','species'),(84584,795090,'Abrotanella','genus'),(84585,84584,'Abrotanella emarginata','species'),(84586,286,'Pseudomonas borealis','species'),(84587,570636,'Crivellia papaveracea','species'),(84588,1129,'Synechococcus sp. WH 8102','species'),(84589,11019,'Salmon pancreas disease virus','species'),(84590,29574,'Taylorella asinigenitalis','species'),(84591,1763,'Mycobacterium sp. HE5','species'),(84592,2207,'Methanosarcina semesiae','species'),(84593,28056,'Verrucosispora','genus'),(84594,84593,'Verrucosispora gifhornensis','species'),(84595,2053,'Gordonia polyisoprenivorans','species'),(84597,2263,'Thermococcus aegaeus','species'),(84599,2279,'Staphylothermus hellenicus','species'),(84600,2284,'Sulfolobus sp. NOB8H2','species'),(84601,5399,'Agrocybe paludosa','species'),(84602,5399,'Agrocybe alnetorum','species'),(84603,5399,'Agrocybe chaxingu','species'),(84604,5399,'Agrocybe dura','species'),(84605,5399,'Agrocybe erebia','species'),(84606,5399,'Agrocybe firma','species'),(84607,5399,'Agrocybe pediades','species'),(84608,5399,'Agrocybe vervacti','species'),(84609,39630,'Azolla filiculoides','species'),(84610,29614,'Diplazium proliferum','species'),(84611,29607,'Bolbitis','genus'),(84612,84611,'Bolbitis heudelotii','species'),(84613,29607,'Cyrtomium','genus'),(84614,84613,'Cyrtomium falcatum','species'),(84615,13823,'Lygodium circinatum','species'),(84616,117568,'Dendryphion','genus'),(84617,84616,'Dendryphion penicillatum','species'),(84618,136990,'Dendrobium grex Madame Thong-In','no rank'),(84619,56734,'Ammodytidae','family'),(84620,84619,'Ammodytes','genus'),(84621,84620,'Ammodytes tobianus','species'),(84622,10150,'Lagidium','genus'),(84623,84622,'Lagidium viscacia','species'),(84624,63713,'Chlamisus','genus'),(84625,63713,'Neochlamisus','genus'),(84626,84624,'Chlamisus foveolatus','species'),(84627,84625,'Neochlamisus moestificus','species'),(84628,84625,'Neochlamisus scabripennis','species'),(84629,84625,'Neochlamisus subelatus','species'),(84630,84625,'Neochlamisus velutinus','species'),(84631,583,'Proteus inconstans','species'),(84632,49184,'Kineosporia succinea','species'),(84633,49184,'Kineosporia rhizophila','species'),(84634,49184,'Kineosporia rhamnosa','species'),(84635,1386,'Bacillus sp. GL1','species'),(84636,1386,'Bacillus alcaliinulinus','species'),(84637,6765,'Cardisoma crassum','species'),(84638,6780,'Menippe nodifrons','species'),(84639,50460,'Cardamine aff. flexuosa OSBU 1098','species'),(84640,374,'Bradyrhizobium sp. SNU001','species'),(84642,135624,'Aeromonadaceae','family'),(84643,46352,'Agrococcus citreus','species'),(84644,7953,'Labeo','genus'),(84645,84644,'Labeo rohita','species'),(84646,255531,'Candidatus Odyssella','genus'),(84647,84646,'Candidatus Odyssella thessalonicensis','species'),(84648,10001,'Sciurus aestuans','species'),(84649,116717,'Pseudothelphusidae','family'),(84650,304512,'Epilobocera','genus'),(84651,1293060,'Palicidae','family'),(84652,84651,'Palicus','genus'),(84653,84652,'Palicus obesus','species'),(84654,116715,'Pinnotheridae','family'),(84655,84654,'Pinnixa','genus'),(84656,84655,'Pinnixa retinens','species'),(84657,106817,'Percnon','genus'),(84658,84657,'Percnon gibbesi','species'),(84660,115588,'Porcellanidae','no rank'),(84661,84660,'Petrolisthes','genus'),(84662,84661,'Petrolisthes armatus','species'),(84663,6778,'Trapeziidae','family'),(84664,84663,'Trapezia','genus'),(84665,84664,'Trapezia cymodoce','species'),(84666,6779,'Xantho','genus'),(84667,84666,'Xantho poressa','species'),(84668,1293061,'Crossotonotus','genus'),(84670,72876,'Cyrtograpsus','genus'),(84671,84670,'Cyrtograpsus altimanus','species'),(84672,84650,'Epilobocera sinuatifrons','species'),(84673,304514,'Eudaniela','genus'),(84674,84673,'Eudaniela garmani','species'),(84676,942,'unclassified Anaplasmataceae','no rank'),(84677,84676,'Candidatus Xenohaliotis californiensis','species'),(84678,80864,'Doohwaniella','genus'),(84679,5052,'Aspergillus pulverulentus','species'),(84680,73504,'Cladobotryum penicillatum','species'),(84681,3904,'Vicia bithynica','species'),(84682,29278,'Luciferase reporter vector pXP2','species'),(84683,111520,'Solenoceridae','family'),(84684,84683,'Solenocera','genus'),(84685,84684,'Solenocera koelbeli','species'),(84686,6685,'Metapenaeopsis','genus'),(84687,84686,'Metapenaeopsis acclivis','species'),(84688,84686,'Metapenaeopsis barbata','species'),(84691,84686,'Metapenaeopsis commensalis','species'),(84692,84686,'Metapenaeopsis lamellata','species'),(84695,84686,'Metapenaeopsis liui','species'),(84696,84686,'Metapenaeopsis palmensis','species'),(84697,84686,'Metapenaeopsis provocatoria','species'),(84698,1485,'Clostridium frigidicarnis','species'),(84699,9860,'Cervus elaphus alashanicus','subspecies'),(84700,9860,'Cervus elaphus kansuensis','subspecies'),(84701,9860,'Cervus elaphus songaricus','subspecies'),(84702,9860,'Cervus elaphus yarkandensis','subspecies'),(84704,68410,'Moschus sp.','species'),(84705,51233,'uncultured chemocline bacterium GSB5','species'),(84706,51233,'uncultured chemocline bacterium GSB6','species'),(84707,51233,'uncultured chemocline bacterium GSB7','species'),(84708,47926,'uncultured chemocline bacterium Beta g','species'),(84709,47926,'uncultured chemocline bacterium Beta f','species'),(84710,47926,'uncultured chemocline bacterium Beta c','species'),(84711,47926,'uncultured chemocline bacterium Beta d','species'),(84712,47926,'uncultured chemocline bacterium Beta e','species'),(84713,1046,'environmental samples','no rank'),(84714,84713,'uncultured chemocline bacterium Chrom 1','species'),(84715,84713,'uncultured chemocline bacterium Chrom 2','species'),(84716,84713,'uncultured chemocline bacterium Chrom 3','species'),(84717,84713,'uncultured chemocline bacterium Chrom 4','species'),(84718,84713,'uncultured chemocline bacterium ML660','species'),(84719,84713,'uncultured chemocline bacterium ML1970','species'),(84720,84713,'uncultured chemocline bacterium ML3720','species'),(84721,84713,'uncultured chemocline bacterium ML9100','species'),(84722,24942,'Schumacheria','genus'),(84723,84722,'Schumacheria sp. Chase 308','species'),(84724,165301,'Lentzea waywayandensis','species'),(84725,583360,'Umezawaea tangerina','species'),(84726,29278,'Cloning vector pTH18kr','species'),(84727,29278,'Cloning vector pTH18ks1','species'),(84728,29278,'Cloning vector pTH18ks5','species'),(84729,29278,'Cloning vector pTH19kr','species'),(84730,29278,'Cloning vector pTH19ks1','species'),(84731,29278,'Cloning vector pTH19ks5','species'),(84732,29278,'Cloning vector pTH18cr','species'),(84733,29278,'Cloning vector pTH18cs1','species'),(84734,29278,'Cloning vector pTH18cs5','species'),(84735,29278,'Cloning vector pTH19cr','species'),(84736,29278,'Cloning vector pTH19cs1','species'),(84737,29278,'Cloning vector pTH19cs5','species'),(84738,3798,'Saxifraga fragosoi','species'),(84739,10492,'European catfish virus','species'),(84740,198068,'Doctor fish virus','no rank'),(84741,90885,'Itersonilia','genus'),(84742,84741,'Itersonilia perplexans','species'),(84745,5406,'Exobasidium vexans','species'),(84746,63260,'Melanotaenium endogenum','species'),(84747,62636,'Entyloma ficariae','species'),(84748,62636,'Entyloma calendulae','species'),(84749,13289,'Tilletia ayresii','species'),(84750,63298,'Pseudozyma prolifica','species'),(84751,63298,'Pseudozyma flocculosa','species'),(84752,63298,'Pseudozyma rugulosa','species'),(84753,63298,'Pseudozyma antarctica','species'),(84754,63298,'Pseudozyma aphidis','species'),(84755,63298,'Pseudozyma fusiformata','species'),(84756,125316,'Beutenbergia','genus'),(84757,84756,'Beutenbergia cavernae','species'),(84758,45482,'Glaucomys sabrinus fuscus','subspecies'),(84759,64683,'Glaucomys volans saturatus','subspecies'),(84760,45482,'Glaucomys sabrinus coloratus','subspecies'),(84761,45482,'Glaucomys sabrinus lucifigus','subspecies'),(84762,45482,'Glaucomys sabrinus macrotis','subspecies'),(84763,45482,'Glaucomys sabrinus sabrinus','subspecies'),(84764,45482,'Glaucomys sabrinus yukonensis','subspecies'),(84765,45482,'Glaucomys sabrinus fuliginosus','subspecies'),(84766,45482,'Glaucomys sabrinus oregonensis','subspecies'),(84767,45482,'Glaucomys sabrinus californicus','subspecies'),(84768,64683,'Glaucomys volans volans','subspecies'),(84769,79948,'Lemmus sibiricus','species'),(84770,79948,'Lemmus trimucronatus','species'),(84773,9190,'Agelaius humeralis','species'),(84777,9190,'Agelaius xanthomus','species'),(84778,9190,'Agelaius xanthophthalmus','species'),(84779,64277,'Quiscalus lugubris','species'),(84780,64277,'Quiscalus major','species'),(84781,64277,'Quiscalus niger','species'),(84782,64277,'Quiscalus quiscula','species'),(84783,58204,'Saltator coerulescens','species'),(84784,56328,'Sturnella bellicosa','species'),(84785,56328,'Sturnella neglecta','species'),(84786,43509,'Luculia gratissima x Luculia tsetensis','species'),(84787,164646,'Cacicus','genus'),(84788,84787,'Cacicus cela','species'),(84790,164646,'Amblycercus','genus'),(84791,84790,'Amblycercus holosericeus','species'),(84792,303180,'Saccifolium','genus'),(84793,84792,'Saccifolium bandeirae','species'),(84794,164646,'Curaeus','genus'),(84795,84794,'Curaeus curaeus','species'),(84796,164646,'Dives','genus'),(84798,164646,'Dolichonyx','genus'),(84799,84798,'Dolichonyx oryzivorus','species'),(84800,164646,'Euphagus','genus'),(84801,84800,'Euphagus carolinus','species'),(84802,164646,'Gnorimopsar','genus'),(84803,84802,'Gnorimopsar chopi','species'),(84804,164646,'Icterus','genus'),(84805,84804,'Icterus cayanensis','species'),(84806,164646,'Lampropsar','genus'),(84807,84806,'Lampropsar tanagrinus','species'),(84810,4147,'Jasminum fluminense','species'),(84811,164646,'Amblyramphus','genus'),(84812,84811,'Amblyramphus holosericeus','species'),(84813,84787,'Cacicus leucoramphus','species'),(84814,84787,'Cacicus solitarius','species'),(84815,84787,'Cacicus uropygialis','species'),(84816,84796,'Dives warczewiczi','species'),(84817,84800,'Euphagus cyanocephalus','species'),(84818,164646,'Gymnomystax','genus'),(84819,84818,'Gymnomystax mexicanus','species'),(84822,84804,'Icterus bullockii','species'),(84824,84804,'Icterus icterus','species'),(84825,84804,'Icterus leucopteryx','species'),(84826,84804,'Icterus mesomelas','species'),(84827,84804,'Icterus nigrogularis','species'),(84828,84804,'Icterus parisorum','species'),(84829,84804,'Icterus spurius','species'),(84830,164646,'Macroagelaius','genus'),(84831,84830,'Macroagelaius imthurni','species'),(84832,164646,'Molothrus','genus'),(84833,84832,'Molothrus aeneus','species'),(84834,84832,'Molothrus ater','species'),(84835,84832,'Molothrus badius','species'),(84836,84832,'Molothrus bonariensis','species'),(84837,84832,'Molothrus rufoaxillaris','species'),(84838,164646,'Nesopsar','genus'),(84839,84838,'Nesopsar nigerrimus','species'),(84840,164646,'Oreopsar','genus'),(84841,84840,'Oreopsar bolivianus','species'),(84842,164645,'Passerina','genus'),(84843,84842,'Passerina cyanea','species'),(84844,164646,'Psarocolius','genus'),(84845,84844,'Psarocolius angustifrons','species'),(84846,84844,'Psarocolius atrovirens','species'),(84847,84844,'Psarocolius decumanus','species'),(84848,164646,'Pseudoleistes','genus'),(84849,84848,'Pseudoleistes guirahuro','species'),(84850,84848,'Pseudoleistes virescens','species'),(84851,164646,'Scaphidura','genus'),(84852,84851,'Scaphidura oryzivora','species'),(84853,164645,'Spiza','genus'),(84854,84853,'Spiza americana','species'),(84855,164646,'Xanthocephalus','genus'),(84856,84855,'Xanthocephalus xanthocephalus','species'),(84857,52821,'Alstonia boonei','species'),(84858,167491,'Aspidosperma','genus'),(84859,84858,'Aspidosperma megalocarpon','species'),(84860,167493,'Carissa','genus'),(84861,84860,'Carissa bispinosa','species'),(84862,167496,'Cerberiopsis','genus'),(84863,84862,'Cerberiopsis candelabra','species'),(84864,52854,'Stapelia peglerae','species'),(84865,167490,'Telosma','genus'),(84866,84865,'Telosma cordata','species'),(84867,303185,'Bartonia','genus'),(84868,84867,'Bartonia virginica','species'),(84869,303183,'Calolisianthus','genus'),(84870,84869,'Calolisianthus pendulus','species'),(84871,84869,'Calolisianthus pulcherrimus','species'),(84872,82702,'Canscora diffusa','species'),(84873,82715,'Chelonanthus albus','species'),(84874,82715,'Chelonanthus purpurascens','species'),(84875,82715,'Chelonanthus viridiflorus','species'),(84876,82707,'Cicendia quadrangularis','species'),(84877,82709,'Coutoubea minor','species'),(84878,82709,'Coutoubea spicata','species'),(84879,303182,'Deianira','genus'),(84880,84879,'Deianira pallescens','species'),(84881,303184,'Djaloniella','genus'),(84882,84881,'Djaloniella ypsilostyla','species'),(84883,82712,'Enicostema verticillatum','species'),(84884,52517,'Eustoma exaltatum','species'),(84885,13524,'Exacum tetragonum','species'),(84886,303184,'Faroa','genus'),(84887,84886,'Faroa axillaris','species'),(84888,84886,'Faroa schaijesiorum','species'),(84889,50757,'Frasera paniculata','species'),(84890,303182,'Geniostemon','genus'),(84891,84890,'Geniostemon gypsophilum','species'),(84892,49959,'Gentianella aurea','species'),(84893,49959,'Gentianella peruviana','species'),(84894,50798,'Gentianopsis crinita','species'),(84895,50803,'Halenia palmeri','species'),(84896,303182,'Hoppea','genus'),(84897,84896,'Hoppea dichotoma','species'),(84898,303183,'Irlbachia','genus'),(84899,84898,'Irlbachia poeppigii','species'),(84900,84898,'Irlbachia pratensis','species'),(84901,303185,'Jaeschkea','genus'),(84902,84901,'Jaeschkea oligosperma','species'),(84903,82719,'Lisianthius laxiflorus','species'),(84904,82719,'Lisianthius longifolius','species'),(84905,50276,'Lomatogonium oreocharis','species'),(84906,82721,'Macrocarpaea glabra','species'),(84907,82721,'Macrocarpaea rubra','species'),(84909,82721,'Macrocarpaea valerioi','species'),(84910,303183,'Neblinantha','genus'),(84911,84910,'Neblinantha parvifolia','species'),(84912,303185,'Obolaria','genus'),(84913,84912,'Obolaria virginica','species'),(84914,303181,'Ornichia','genus'),(84915,84914,'Ornichia madagascariensis','species'),(84916,303184,'Pycnosphaera','genus'),(84917,84916,'Pycnosphaera buchananii','species'),(84918,82727,'Sabatia gentianoides','species'),(84919,76902,'Schultesia guianensis','species'),(84920,303181,'Sebaea','genus'),(84921,84920,'Sebaea exacoides','species'),(84922,84920,'Sebaea cf. macrophylla Bayliss 8765','species'),(84923,39241,'Swertia marginata','species'),(84924,82731,'Symbolanthus pulcherrimus','species'),(84925,82696,'Tachia loretensis','species'),(84926,303183,'Tetrapollinia','genus'),(84927,84926,'Tetrapollinia caerulescens','species'),(84928,303184,'Urogentias','genus'),(84929,84928,'Urogentias ulugurensis','species'),(84930,303185,'Veratrilla','genus'),(84931,84930,'Veratrilla baillonii','species'),(84933,82731,'Symbolanthus frigidus','species'),(84934,26470,'Anthocleista amplexicaulis','species'),(84935,26468,'Bonyunia','genus'),(84936,84935,'Bonyunia superba','species'),(84937,26470,'Anthocleista scandens','species'),(84938,26470,'Anthocleista vogelii','species'),(84939,84935,'Bonyunia minor','species'),(84940,26476,'Fagraea berteroana','species'),(84941,26476,'Fagraea elliptica','species'),(84942,26476,'Fagraea fragrans','species'),(84943,26468,'Gardneria','genus'),(84944,84943,'Gardneria ovata','species'),(84945,26468,'Labordia','genus'),(84946,84945,'Labordia tinifolia','species'),(84947,58408,'Logania albiflora','species'),(84948,26468,'Mitrasacme','genus'),(84949,84948,'Mitrasacme pilosa','species'),(84950,303184,'Potalia','genus'),(84951,84950,'Potalia amara','species'),(84952,84950,'Potalia resinifera','species'),(84953,26496,'Strychnos tomentosa','species'),(84954,26468,'Usteria','genus'),(84955,84954,'Usteria guineensis','species'),(84956,153995,'Stenostomum acutatum','species'),(84957,169626,'Dioicodendron','genus'),(84958,84957,'Dioicodendron dioicum','species'),(84959,169624,'Portlandia','genus'),(84960,84959,'Portlandia platantha','species'),(84961,60070,'Rondeletia amoena','species'),(84962,1763,'Mycobacterium botniense','species'),(84963,5800,'Eimeria falciformis','species'),(84964,51109,'Dendronephthya klunzingeri','species'),(84965,56625,'Isospora gryphoni','species'),(84966,56625,'Isospora robini','species'),(84967,423054,'Lankesterellidae','family'),(84968,84967,'Lankesterella','genus'),(84969,84968,'Lankesterella minima','species'),(84970,80628,'Tylospora','genus'),(84971,84970,'Tylospora fibrillosa','species'),(84972,2289,'Desulfobacter sp. ASv25','species'),(84973,2295,'Desulfobacterium sp. LSv25','species'),(84974,40413,'Desulforhopalus sp. LSv20','species'),(84975,122706,'psychrophilic sulfate-reducing bacterium LSv55','species'),(84976,122706,'psychrophilic sulfate-reducing bacterium LSv53','species'),(84977,122706,'psychrophilic sulfate-reducing bacterium LSv23','species'),(84978,122706,'psychrophilic sulfate-reducing bacterium LSv24','species'),(84979,109168,'Desulfotalea arctica','species'),(84980,109168,'Desulfotalea psychrophila','species'),(84981,109169,'Desulfofaba gelida','species'),(84982,109166,'Desulfofrigus oceanense','species'),(84983,109166,'Desulfofrigus fragile','species'),(84984,83282,'Crax alberti','species'),(84985,83282,'Crax alector','species'),(84986,83282,'Crax daubentoni','species'),(84987,83282,'Crax estudilloi','species'),(84988,83282,'Crax fasciolata','species'),(84989,83282,'Crax globulosa','species'),(84990,83282,'Crax rubra','species'),(84991,83282,'Crax viridirostris','species'),(84992,1760,'Acidimicrobidae','subclass'),(84993,84992,'Acidimicrobiales','order'),(84994,255726,'Acidimicrobiaceae','family'),(84995,1760,'Rubrobacteridae','subclass'),(84996,84995,'Rubrobacterales','order'),(84997,255725,'Rubrobacteraceae','family'),(84998,1760,'Coriobacteridae','subclass'),(84999,84998,'Coriobacteriales','order'),(85000,189775,'Sphaerobacteridae','subclass'),(85001,85000,'Sphaerobacterales','order'),(85002,255728,'Sphaerobacteraceae','family'),(85003,1760,'Actinobacteridae','subclass'),(85004,85003,'Bifidobacteriales','order'),(85005,2037,'Actinomycineae','suborder'),(85006,2037,'Micrococcineae','suborder'),(85007,2037,'Corynebacterineae','suborder'),(85008,2037,'Micromonosporineae','suborder'),(85009,2037,'Propionibacterineae','suborder'),(85010,2037,'Pseudonocardineae','suborder'),(85011,2037,'Streptomycineae','suborder'),(85012,2037,'Streptosporangineae','suborder'),(85013,2037,'Frankineae','suborder'),(85014,2037,'Glycomycineae','suborder'),(85015,85009,'Nocardioidaceae','family'),(85016,85006,'Cellulomonadaceae','family'),(85017,85006,'Promicromonosporaceae','family'),(85018,85006,'Dermatophilaceae','family'),(85019,85006,'Brevibacteriaceae','family'),(85020,85006,'Dermabacteraceae','family'),(85021,85006,'Intrasporangiaceae','family'),(85022,85006,'Jonesiaceae','family'),(85023,85006,'Microbacteriaceae','family'),(85024,1762,'unclassified Mycobacteriaceae','no rank'),(85025,85007,'Nocardiaceae','family'),(85026,85007,'Gordoniaceae','family'),(85027,697024,'unclassified Corynebacterineae (miscellaneous)','no rank'),(85028,85007,'Tsukamurellaceae','family'),(85029,85007,'Dietziaceae','family'),(85030,85013,'Geodermatophilaceae','family'),(85031,85013,'Nakamurellaceae','family'),(85032,85013,'Acidothermaceae','family'),(85033,85013,'Sporichthyaceae','family'),(85034,85014,'Glycomycetaceae','family'),(85035,167488,'Ditassa','genus'),(85036,85035,'Ditassa sp. Maguire 28465','species'),(85037,84945,'Labordia sp. Motley 1764','species'),(85038,82731,'Symbolanthus cf. tricolor Sobel and Strudwick 2164','species'),(85039,50803,'Halenia sp. Gonzales 3562','species'),(85040,49959,'Gentianella bellidifolia','species'),(85042,76902,'Schultesia lisianthoides','species'),(85043,182102,'Williamsia','genus'),(85044,85043,'Williamsia muralis','species'),(85045,420625,'Chlamydomyxa','genus'),(85046,85045,'Chlamydomyxa labyrinthuloides','species'),(85047,42407,'Neotoma magister','species'),(85048,52386,'Alasmidonta heterodon','species'),(85049,52386,'Alasmidonta varicosa','species'),(85050,52388,'Lasmigona complanata','species'),(85051,52388,'Lasmigona compressa','species'),(85052,52388,'Lasmigona decorata','species'),(85053,293110,'Strophitus','genus'),(85054,85053,'Strophitus undulatus','species'),(85056,5693,'Trypanosoma cruzi marinkellei','subspecies'),(85057,5693,'Trypanosoma cruzi cruzi','subspecies'),(85058,3911,'Vicia villosa subsp. pseudocracca','subspecies'),(85059,3904,'Vicia eristalioides','species'),(85060,337544,'Oenothera californica subsp. arizonica','subspecies'),(85061,8036,'Salvelinus alpinus alpinus','subspecies'),(85062,8036,'Salvelinus alpinus erythrinus','subspecies'),(85063,8039,'Salvelinus malma malma','subspecies'),(85064,8039,'Salvelinus malma kreshennikovi','subspecies'),(85065,8039,'Salvelinus malma lordi','subspecies'),(85066,30420,'Corvus brachyrhynchos','species'),(85067,192204,'Malaconotidae','family'),(85068,85067,'Dryoscopus','genus'),(85069,85068,'Dryoscopus gambensis','species'),(85070,9170,'Lamprotornis','genus'),(85071,85070,'Lamprotornis caudatus','species'),(85072,1046,'Allochromatium','genus'),(85073,1046,'Thermochromatium','genus'),(85074,1046,'Halochromatium','genus'),(85075,85074,'Halochromatium glycolicum','species'),(85076,1046,'Marichromatium','genus'),(85077,1046,'Isochromatium','genus'),(85078,1046,'Thiococcus','genus'),(85079,1046,'Thiohalocapsa','genus'),(85080,5073,'Penicillium dipodomyis','species'),(85081,5073,'Penicillium venetum','species'),(85082,5073,'Penicillium aurantiovirens','species'),(85083,5073,'Penicillium sp. IBT 12708','species'),(85084,5073,'Penicillium sp. IBT 12396','species'),(85085,1663,'Arthrobacter chlorophenolicus','species'),(85086,469,'Acinetobacter sp. OM-E81','species'),(85087,76634,'Mycetocola sp. OM-A1','species'),(85088,28453,'Sphingobacterium sp. OM-E81','species'),(85089,8434,'Scaphiopus couchii','species'),(85090,209,'Helicobacter sp. \'Flexispira taxon 10\'','species'),(85094,2857,'Nitzschia frustulum','species'),(85095,36244,'Alcedo cristata','species'),(85096,33611,'Cathartes melambrotus','species'),(85097,37038,'Gavia pacifica','species'),(85098,35536,'Neophema elegans','species'),(85099,37049,'Podiceps nigricollis','species'),(85100,57385,'Urocolius','genus'),(85101,85100,'Urocolius macrourus','species'),(85103,8906,'Burhinidae','family'),(85104,85103,'Burhinus','genus'),(85105,85104,'Burhinus oedicnemus','species'),(85106,10803,'Adeno-associated virus - 1','species'),(85107,50465,'Cardamine pratensis \'rivularis type\'','no rank'),(85108,72276,'Halorhodospira','genus'),(85109,75144,'Neuroterus','genus'),(85110,85109,'Neuroterus macropterus','species'),(85113,310277,'Dryocosmus nitida','species'),(85114,75141,'Andricus aestivalis','species'),(85115,75141,'Andricus cydoniae','species'),(85116,75141,'Andricus schrockingeri','species'),(85117,75141,'Andricus quadrilineatus','species'),(85118,1159319,'Synergini','tribe'),(85119,41832,'Clogmia','genus'),(85120,85119,'Clogmia albipunctata','species'),(85121,77692,'Lysiosquilla','genus'),(85122,85121,'Lysiosquilla maculata','species'),(85123,75392,'Gonodactylus chiragra','species'),(85124,75392,'Gonodactylus smithii','species'),(85125,4953,'Zygosaccharomyces lentus','species'),(85127,75391,'Neogonodactylus','genus'),(85128,85127,'Neogonodactylus oerstedii','species'),(85129,3904,'Vicia galilaea','species'),(85130,3904,'Vicia hyaeniscyamus','species'),(85131,3904,'Vicia johannis','species'),(85132,3904,'Vicia kalakhensis','species'),(85133,3904,'Vicia paucijuga','species'),(85134,3904,'Vicia serratifolia','species'),(85135,84338,'Nebalia hessleri','species'),(85136,85301,'Alachosquilla','genus'),(85137,85136,'Alachosquilla vicina','species'),(85138,84348,'Alima','genus'),(85139,85138,'Alima sp.','species'),(85140,85303,'Chorisquilla','genus'),(85141,85140,'Chorisquilla trigibbosa','species'),(85142,85303,'Haptosquilla','genus'),(85143,85142,'Haptosquilla glyptocercus','species'),(85144,85302,'Hemisquilla','genus'),(85145,85144,'Hemisquilla ensigera','species'),(85146,85301,'Pullosquilla','genus'),(85148,85304,'Taku','genus'),(85149,85148,'Taku spinosocarinatus','species'),(85150,64794,'Loxia scotica','species'),(85151,186822,'Aneurinibacillus group','no rank'),(85152,50750,'Centaurium cf. barrelieri Mainz BG 124-562','species'),(85153,64419,'Linanthus arenicola','species'),(85154,196894,'Streptococcus phage O1205','species'),(85155,323637,'Ephippiger','genus'),(85156,85155,'Ephippiger ephippiger','species'),(85157,69062,'Globularia salicina','species'),(85158,16896,'Alangium sp. Chase 2541','species'),(85159,629768,'Picramniaceae','family'),(85160,85159,'Alvaradoa','genus'),(85161,85160,'Alvaradoa amorphoides','species'),(85162,4336,'Anagallis tenella','species'),(85163,4335,'Androsace','genus'),(85164,85163,'Androsace spinulifera','species'),(85165,3737,'Planchonella','genus'),(85166,85165,'Planchonella pohlmaniana','species'),(85167,16376,'Barbacenia','genus'),(85169,13356,'Zygogynum pauciflorum','species'),(85170,403664,'Berberidopsidaceae','family'),(85171,85170,'Berberidopsis','genus'),(85172,85171,'Berberidopsis corallina','species'),(85173,978,'Cytophaga sp. \'Jeang 1995\'','species'),(85174,41943,'Melianthaceae','family'),(85175,85174,'Bersama','genus'),(85176,85175,'Bersama lucens','species'),(85177,26473,'Buddleja auriculata','species'),(85178,40568,'Campanula trachelium','species'),(85179,13406,'Catalpa bignonioides','species'),(85180,4305,'Celastrus','genus'),(85181,85180,'Celastrus orbiculatus','species'),(85182,3424,'Cinnamodendron','genus'),(85183,85182,'Cinnamodendron ekmanii','species'),(85184,159987,'Tyrannosorus','genus'),(85185,43220,'Capronia munkii','species'),(85186,39998,'Clidemia','genus'),(85187,85186,'Clidemia petiolaris','species'),(85189,3542,'Delosperma','genus'),(85190,85189,'Delosperma echinatum','species'),(85191,4268,'Dicella','genus'),(85192,85191,'Dicella nucifera','species'),(85193,4314,'Dichapetalum brownii','species'),(85194,4672,'Dioscorea polygonoides','species'),(85195,167490,'Dischidia','genus'),(85196,85195,'Dischidia lanceolata','species'),(85198,3525,'Ercilla','genus'),(85199,85198,'Ercilla volubilis','species'),(85200,23075,'Escallonia sp. \'Chase 2499 K\'','species'),(85201,19955,'Euclea','genus'),(85202,85201,'Euclea natalensis','species'),(85203,3790,'Eucryphia milliganii','species'),(85204,238080,'Hydnocarpus','genus'),(85205,85204,'Hydnocarpus heterophyllus','species'),(85206,13069,'Fuchsia procumbens','species'),(85207,3761,'Geum sp. \'Chase 2507 K\'','species'),(85208,125017,'Gonocaryum','genus'),(85209,85208,'Gonocaryum litorale','species'),(85210,40010,'Haloragis aspera','species'),(85211,39613,'Loeseneriella barbata','species'),(85212,4133,'Hydrophyllum canadense','species'),(85213,35939,'Impatiens repens','species'),(85214,4119,'Ipomoea mauritiana','species'),(85215,79318,'Irvingia malayana','species'),(85216,4147,'Jasminum polyanthum','species'),(85218,1003876,'Kedrostis','genus'),(85219,85218,'Kedrostis nana','species'),(85221,66688,'Krameria ixine','species'),(85222,3433,'Laurus','genus'),(85223,85222,'Laurus nobilis','species'),(85224,39169,'Lavandula bipinnata','species'),(85225,76580,'Pratia angulata','species'),(85226,59979,'Maesa myrsinoides','species'),(85227,983290,'Megacarpaea','genus'),(85228,85227,'Megacarpaea polyandra','species'),(85229,85174,'Melianthus','genus'),(85230,85229,'Melianthus major','species'),(85231,62695,'Metrosideros nervulosa','species'),(85232,3497,'Morus nigra','species'),(85233,91893,'Oncothecaceae','family'),(85234,85233,'Oncotheca','genus'),(85235,85234,'Oncotheca balansae','species'),(85236,36009,'Opilia sp. Chase 1902','species'),(85237,3684,'Passiflora coccinea','species'),(85238,85159,'Picramnia','genus'),(85239,85238,'Picramnia pentandra','species'),(85240,23129,'Pittosporum fairchildii','species'),(85241,4305,'Plagiopteron','genus'),(85242,85241,'Plagiopteron suaveolens','species'),(85243,16360,'Tofieldiaceae','family'),(85244,85243,'Pleea','genus'),(85245,85244,'Pleea tenuifolia','species'),(85246,52847,'Plumeria obtusa','species'),(85247,3363,'Podocarpus milanjianus','species'),(85249,3737,'Pouteria','genus'),(85250,85249,'Pouteria macrantha','species'),(85251,21864,'Prostanthera ovalifolia','species'),(85252,16722,'Pterocarya fraxinifolia','species'),(85253,22662,'Punica protopunica','species'),(85254,4321,'Pyrenacantha','genus'),(85255,85254,'Pyrenacantha malvifolia','species'),(85256,3620,'Rheum pinchonii','species'),(85257,3801,'Ribes speciosum','species'),(85258,24921,'Rinorea','genus'),(85259,85258,'Rinorea bengalensis','species'),(85260,25889,'Rourea','genus'),(85261,85260,'Rourea minor','species'),(85262,48792,'Saintpaulia ionantha','species'),(85263,3798,'Saxifraga retusa','species'),(85264,3784,'Sedum nudum','species'),(85265,41295,'Phaeospirillum','genus'),(85266,45190,'Sloanea berteroana','species'),(85267,4107,'Solanum nodiflorum','species'),(85268,3896,'Sophora toromiro','species'),(85269,78381,'Spathiphyllum wallisii','species'),(85270,25913,'Sphaeradenia','genus'),(85271,230695,'Chorigyne pendula','species'),(85272,23224,'Spiraea betulifolia','species'),(85273,31989,'Rhodothalassium','genus'),(85274,41295,'Rhodovibrio','genus'),(85275,232392,'Stachyuraceae','family'),(85276,85275,'Stachyurus','genus'),(85277,85276,'Stachyurus praecox','species'),(85278,232392,'Staphyleaceae','family'),(85279,85278,'Staphylea','genus'),(85280,85279,'Staphylea trifolia','species'),(85281,49662,'Stemona','genus'),(85282,85281,'Stemona japonica','species'),(85283,44981,'Tacca chantieri','species'),(85284,24942,'Tetracera','genus'),(85285,85284,'Tetracera asiatica','species'),(85286,59685,'Tetramerista sp. Coode 7925','species'),(85287,50166,'Thesium humile','species'),(85288,13728,'Thunbergia coccinea','species'),(85289,85243,'Tofieldia','genus'),(85290,85289,'Tofieldia calyculata','species'),(85291,16255,'Tricyrtis latifolia','species'),(85292,22002,'Verbena scabrido-glandulosa','species'),(85293,4204,'Viburnum opulus','species'),(85294,39994,'Vochysia rufescens','species'),(85295,4274,'Xanthophyllum','genus'),(85296,85295,'Xanthophyllum sp. Coode 7760','species'),(85297,48239,'Xerosicyos danguyi','species'),(85298,189318,'Atrophaneura','genus'),(85299,85298,'Atrophaneura alcinous','species'),(85300,77691,'Heterosquillidae','family'),(85301,77691,'Nannosquillidae','family'),(85302,116579,'Hemisquillidae','family'),(85303,77690,'Protosquillidae','family'),(85304,77690,'Takuidae','family'),(85305,192380,'Acalolepta','genus'),(85306,85305,'Acalolepta luxuriosa','species'),(85308,41154,'Prionini','tribe'),(85309,286710,'Nezara','genus'),(85310,85309,'Nezara viridula','species'),(85311,528045,'Amphiareus','genus'),(85312,85311,'Amphiareus obscuriceps','species'),(85313,528041,'Montandoniola','genus'),(85314,85313,'Montandoniola moraguesi','species'),(85315,528041,'Bilia','genus'),(85316,85315,'Bilia japonica','species'),(85317,33870,'Coriobacterium sp. CCUG 33917','species'),(85318,33870,'Coriobacterium sp. CCUG 33918','species'),(85319,35627,'Stylosanthes macrocarpa','species'),(85320,35627,'Stylosanthes seabrana','species'),(85321,35627,'Stylosanthes mexicana','species'),(85325,434,'Acetobacter sicerae','species'),(85329,1268,'unclassified Micrococcaceae','no rank'),(85330,13823,'Lygodium flexuosum','species'),(85331,61309,'Platycerium alcicorne','species'),(85332,253771,'Niphidium crassifolium','species'),(85334,29608,'Tectaria zeylanica','species'),(85335,76768,'Stegnogramma wilfordii','species'),(85336,32207,'Rothia nasimurium','species'),(85337,29620,'Vandenboschia speciosa','species'),(85338,32207,'Rothia sp. CCUG 25688','species'),(85339,59083,'Conanthera trimaculata','species'),(85340,85343,'Zephyra violiflora','species'),(85341,44998,'Walleria','genus'),(85342,85341,'Walleria mackenzii','species'),(85343,44998,'Zephyra','genus'),(85344,85343,'Zephyra elegans','species'),(85345,49703,'Bulbine wiesei','species'),(85346,703538,'Jodrellia','genus'),(85347,49703,'Bulbine macrocarpa','species'),(85348,39536,'Xanthorrhoea minor','species'),(85349,4051,'Hedera algeriensis','species'),(85350,4051,'Hedera azorica','species'),(85351,4051,'Hedera canariensis','species'),(85352,4051,'Hedera cypria','species'),(85353,4051,'Hedera hibernica','species'),(85354,4051,'Hedera maderensis','species'),(85355,4051,'Hedera iberica','species'),(85356,85354,'Hedera maderensis subsp. maderensis','subspecies'),(85357,4051,'Hedera maroccana','species'),(85358,4051,'Hedera nepalensis','species'),(85359,4051,'Hedera pastuchovii','species'),(85360,4051,'Hedera rhombea','species'),(85361,49188,'Aconitum volubile','species'),(85362,49188,'Aconitum jaluense','species'),(85363,49188,'Aconitum carmichaelii','species'),(85364,78997,'Lilium auratum var. platyphyllum','varietas'),(85365,78999,'Lilium concolor var. pulchellum','varietas'),(85366,78999,'Lilium concolor var. strictum','varietas'),(85367,82316,'Lilium davidii var. willmottiae','varietas'),(85368,4688,'Lilium kelloggii','species'),(85369,79003,'Lilium leichtlinii var. maximowiczii','varietas'),(85370,4688,'Lilium leucanthum','species'),(85371,85370,'Lilium leucanthum var. centifolium','varietas'),(85372,79005,'Lilium maculatum var. monticola','varietas'),(85373,59081,'Nomocharis aperta','species'),(85374,84053,'Lilium pardalinum var. giganteum','varietas'),(85375,4691,'Lilium speciosum var. clivorum','varietas'),(85376,4688,'Lilium wilsonii','species'),(85377,59081,'Nomocharis saluenensis','species'),(85378,4688,'Lilium taliense','species'),(85379,2433,'Roseobacter sp. (Prionitis filiformis symbiont)','species'),(85380,2433,'Roseobacter sp. (Prionitis decipiens symbiont)','species'),(85381,1386,'Bacillus sp. NCIMB 12780','species'),(85383,68359,'uncultured euryarchaeote VAL1','species'),(85384,68359,'uncultured euryarchaeote VAL2','species'),(85385,68359,'uncultured euryarchaeote VAL68','species'),(85386,68359,'uncultured euryarchaeote VAL112','species'),(85387,68359,'uncultured euryarchaeote VAL125','species'),(85388,68359,'uncultured euryarchaeote VAL47','species'),(85389,68359,'uncultured euryarchaeote VAL78','species'),(85390,68359,'uncultured euryarchaeote VAL84','species'),(85391,68359,'uncultured euryarchaeote VAL90','species'),(85392,68359,'uncultured euryarchaeote VAL40','species'),(85393,68359,'uncultured euryarchaeote VAL9','species'),(85394,68359,'uncultured euryarchaeote VAL28','species'),(85395,68359,'uncultured euryarchaeote VAL147','species'),(85396,68359,'uncultured euryarchaeote VAL31-1','species'),(85397,68359,'uncultured euryarchaeote VAL33-1','species'),(85398,68359,'uncultured euryarchaeote VAL35-1','species'),(85399,43552,'Pinckneya pubescens','species'),(85401,75984,'Mannheimia glucosida','species'),(85402,75984,'Mannheimia granulomatis','species'),(85403,75984,'Mannheimia ruminalis','species'),(85404,75984,'Mannheimia varigena','species'),(85405,75984,'Mannheimia sp. UT26','species'),(85406,9136,'Cranioleuca','genus'),(85407,85406,'Cranioleuca curtata','species'),(85408,75984,'Mannheimia sp. R19.2','species'),(85409,75984,'Mannheimia sp. HPA102','species'),(85410,75984,'Mannheimia sp. HPA121','species'),(85411,872,'Desulfovibrio sp. zt10e','species'),(85412,872,'Desulfovibrio sp. zt31','species'),(85413,41294,'Bosea','genus'),(85414,1158,'Oscillatoria mougeotii','species'),(85415,45204,'Gobius auratus','species'),(85416,45204,'Gobius bucchichi','species'),(85417,45204,'Gobius niger','species'),(85418,45204,'Gobius paganellus','species'),(85419,13224,'Pomatoschistus marmoratus','species'),(85420,13224,'Pomatoschistus quagga','species'),(85421,497223,'Knipowitschia','genus'),(85422,85421,'Knipowitschia panizzae','species'),(85423,497223,'Padogobius','genus'),(85424,85423,'Padogobius martensii','species'),(85425,497223,'Zebrus','genus'),(85426,85425,'Zebrus zebrus','species'),(85427,497223,'Zosterisessor','genus'),(85428,85427,'Zosterisessor ophiocephalus','species'),(85429,85421,'Knipowitschia punctatissima','species'),(85430,85423,'Padogobius nigricans','species'),(85431,6202,'Taenia hydatigena','species'),(85432,6202,'Taenia pisiformis','species'),(85433,6215,'Hymenolepis microstoma','species'),(85434,28844,'Diphyllobothrium sp. (Japanese isolate)','species'),(85435,28844,'Diphyllobothrium ditremum','species'),(85436,6191,'Fasciola sp. (Japanese isolate)','species'),(85437,76966,'Citrus japonica var. margarita','varietas'),(85438,49188,'Aconitum austrokoreense','species'),(85439,46246,'Delphinium grandiflorum','species'),(85440,8121,'Haplochromis bloyeti','species'),(85442,76985,'Belonogaster somereni','species'),(85443,7440,'Dolichovespula saxonica','species'),(85444,7440,'Dolichovespula sylvestris','species'),(85445,76999,'Liostenogaster flavolineata','species'),(85446,76997,'Parischnogaster alternata','species'),(85447,7456,'Polistes flavus','species'),(85448,76993,'Provespa anomala','species'),(85450,46468,'Orenia salinaria','species'),(85451,13798,'Lembophyllaceae','family'),(85452,85451,'Dolichomitriopsis','genus'),(85453,85452,'Dolichomitriopsis diversiformis','species'),(85454,12176,'Alternanthera mosaic virus','species'),(85455,642,'Aeromonas sp. T8','species'),(85456,136845,'Pseudomonas cf. putida CH-B107','species'),(85457,662,'Vibrio cf. splendidus CH-B105','species'),(85458,662,'Vibrio cf. splendidus CH-B108','species'),(85459,662,'Vibrio cf. splendidus CH-B125','species'),(85460,65574,'Arthracanthida','order'),(85461,409061,'Arthracanthida sp. 206','species'),(85462,85460,'Sphaenacanthida','suborder'),(85463,85462,'Acanthometridae','family'),(85464,85463,'Acanthometra','genus'),(85465,85464,'Acanthometra sp.','species'),(85466,65575,'Chaunacanthid 217','species'),(85467,409062,'Symphyacanthida sp. 211','species'),(85468,6668,'Daphnia longicephala','species'),(85469,6668,'Daphnia magniceps','species'),(85470,85469,'Daphnia magniceps pacifica','subspecies'),(85471,418104,'Plasmodium relictum','species'),(85472,3616,'Fagopyrum callianthum','species'),(85473,3616,'Fagopyrum capillatum','species'),(85474,3616,'Fagopyrum gracilipes','species'),(85475,3616,'Fagopyrum homotropicum','species'),(85476,3616,'Fagopyrum leptopodum','species'),(85477,3616,'Fagopyrum lineare','species'),(85478,3616,'Fagopyrum pleioramosum','species'),(85479,3616,'Fagopyrum statice','species'),(85494,48509,'uncultured crenarchaeote VAL114','species'),(85495,48509,'uncultured crenarchaeote VAL11','species'),(85496,48509,'uncultured crenarchaeote VAL159','species'),(85497,48509,'uncultured crenarchaeote VAL96','species'),(85498,48509,'uncultured crenarchaeote VAL81','species'),(85499,48509,'uncultured crenarchaeote VAL151','species'),(85500,48509,'uncultured crenarchaeote VAL20','species'),(85501,48509,'uncultured crenarchaeote VAL42','species'),(85502,48509,'uncultured crenarchaeote VAL48','species'),(85503,48509,'uncultured crenarchaeote VAL29','species'),(85504,48509,'uncultured crenarchaeote VAL18','species'),(85505,48509,'uncultured crenarchaeote VAL76','species'),(85506,118140,'Porcine teschovirus 1','no rank'),(85507,4410,'Ondinea','genus'),(85508,85507,'Ondinea purpurea','species'),(85509,30264,'Nicoletiidae','family'),(85510,30264,'Lepidotrichidae','family'),(85511,30264,'Maindroniidae','family'),(85512,50557,'Dicondylia','no rank'),(85513,29994,'Meinertellidae','family'),(85514,40829,'Barbus andrewi','species'),(85515,40829,'Barbus serra','species'),(85516,47416,'Navel orange infectious mottling virus','no rank'),(85517,41425,'Phacochoerus aethiopicus','species'),(85518,400782,'Basileuterus','genus'),(85519,85518,'Basileuterus basilicus','species'),(85520,85518,'Basileuterus cinereicollis','species'),(85521,85520,'Basileuterus cinereicollis pallidulus','subspecies'),(85522,85518,'Basileuterus coronatus','species'),(85523,85522,'Basileuterus coronatus regulis','subspecies'),(85526,85518,'Basileuterus culicivorus','species'),(85527,85526,'Basileuterus culicivorus austerus','subspecies'),(85528,85518,'Basileuterus flaveolus','species'),(85530,85518,'Basileuterus luteoviridis','species'),(85531,85518,'Basileuterus rufifrons','species'),(85532,85531,'Basileuterus rufifrons mesocrysus','subspecies'),(85533,85518,'Basileuterus signatus','species'),(85535,182906,'Basileuterus tristriatus auricularis','subspecies'),(85537,62202,'Hemispingus frontalis','species'),(85538,85537,'Hemispingus frontalis flavidorsalis','subspecies'),(85539,62202,'Hemispingus melanotis','species'),(85540,62202,'Hemispingus verticalis','species'),(85541,4520,'Lolium italicum','species'),(85542,85708,'Bovine circovirus','no rank'),(85543,85708,'Porcine circovirus type 2-C','no rank'),(85544,85708,'Porcine circovirus type 2-E','no rank'),(85545,30449,'Hydrobatidae','subfamily'),(85546,30451,'Procellariinae','subfamily'),(85547,238749,'Acidovorax sp. LW1','species'),(85549,6660,'Artemia salina','species'),(85550,9766,'Balaenoptera musculus x Balaenoptera physalus','species'),(85551,6760,'Scylla olivacea','species'),(85552,6760,'Scylla paramamosain','species'),(85553,6760,'Scylla tranquebarica','species'),(85554,4209,'Rousseaceae','family'),(85555,232392,'Ixerbaceae','family'),(85556,125054,'Ixerba','genus'),(85557,85556,'Ixerba brexioides','species'),(85558,1883,'Streptomyces turgidiscabies','species'),(85561,33807,'EDTA-degrading bacterium BNC1','species'),(85562,67551,'Phenacobius crassilabrum','species'),(85563,67551,'Phenacobius teretulus','species'),(85564,67551,'Phenacobius uranops','species'),(85565,7953,'Erimystax','genus'),(85566,85565,'Erimystax dissimilis','species'),(85567,7953,'Macrhybopsis','genus'),(85568,85567,'Macrhybopsis storeriana','species'),(85569,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. DT104','no rank'),(85570,84399,'Discus macclintocki','species'),(85571,2706,'Citrus reticulata','species'),(85572,33174,'Ophiosphaerella narmari','species'),(85573,5475,'Candida tolerans','species'),(85574,77850,'Kodamaea kakaduensis','species'),(85575,27382,'Scutellospora calospora','species'),(85576,62635,'mitosporic Entylomataceae','no rank'),(85578,5268,'mitosporic Ustilaginaceae','no rank'),(85579,62919,'mitosporic Tilletiariaceae','no rank'),(85580,33811,'gamma proteobacterium MBIC3958','species'),(85581,38293,'Photobacterium damselae subsp. damselae','subspecies'),(85582,1827,'Rhodococcus sp. ST-10','species'),(85583,416,'Methylomonas scandinavica','species'),(85584,81689,'Adoxophyes','genus'),(85585,85584,'Adoxophyes honmai','species'),(85586,51527,'Ascogaster reticulatus','species'),(85587,1004435,'Oophaga arborea','species'),(85588,1004436,'Ranitomeya fantastica','species'),(85589,1004435,'Oophaga granulifera','species'),(85590,43470,'Dendrobates leucomelas','species'),(85591,1004436,'Ranitomeya ventrimaculata','species'),(85594,6647,'Bathypolypus','genus'),(85595,85594,'Bathypolypus arcticus','species'),(85596,84625,'Neochlamisus bebbianae','species'),(85597,84625,'Neochlamisus bimaculatus','species'),(85598,84625,'Neochlamisus chamaedaphnes','species'),(85599,84625,'Neochlamisus comptoniae','species'),(85600,84625,'Neochlamisus cribripennis','species'),(85601,84625,'Neochlamisus eubati','species'),(85602,84625,'Neochlamisus gibbosus','species'),(85603,84625,'Neochlamisus platani','species'),(85604,33392,'Amphiesmenoptera','superorder'),(85605,85623,'Virginia grapevine yellows phytoplasma VGYIII','species'),(85606,29278,'Cloning vector pOT1','species'),(85608,52432,'Clemmys guttata','species'),(85610,8476,'Terrapene','genus'),(85611,85610,'Terrapene ornata','species'),(85612,8476,'Emydoidea','genus'),(85613,85612,'Emydoidea blandingii','species'),(85614,11982,'San Miguel sea lion virus 2','no rank'),(85615,11982,'San Miguel sea lion virus 6','no rank'),(85616,11982,'San Miguel sea lion virus 13','no rank'),(85617,35612,'Vesicular exanthema of swine virus A48','no rank'),(85618,10379,'Ateline herpesvirus 3','species'),(85619,45778,'Cloning vector pHR\'-CMVLacZ','species'),(85620,33926,'Candidatus Phytoplasma asteris','species group'),(85621,33926,'16SrII (Peanut WB group)','species group'),(85622,3358,'Tsuga diversifolia','species'),(85623,33926,'16SrIII (X-disease group)','species group'),(85624,33926,'16SrIV (Coconut lethal yellows group)','species group'),(85625,33926,'16SrV (Elm yellows group)','species group'),(85626,33926,'16SrVI (Clover proliferation group)','species group'),(85627,33926,'16SrVII (Ash yellows group)','species group'),(85628,33926,'16SrVIII (Loofah witches\'-broom group)','species group'),(85629,33926,'16SrIX (Pigeon pea witches\'-broom group)','species group'),(85630,33926,'16SrX (Apple proliferation group)','species group'),(85631,33926,'16SrXI (Rice yellow dwarf group)','species group'),(85632,33926,'16SrXII (Stolbur group)','species group'),(85633,33926,'16SrXIII (Mexican periwinkle virescence group)','species group'),(85634,33926,'16SrXIV (Bermuda white leaf group)','species group'),(85635,33926,'unclassified phytoplasmas','no rank'),(85636,44456,'Oenothera elata subsp. hookeri','subspecies'),(85637,29278,'Cloning vector pEGSH','species'),(85640,180978,'Australian tomato big bud phytoplasma','no rank'),(85642,85623,'Vaccinium witches\'-broom phytoplasma','species'),(85643,33057,'Thauera sp. MZ1T','species'),(85644,33809,'beta proteobacterium Mz1L','species'),(85645,49928,'unidentified thermophilic eubacterium ST10','species'),(85646,49928,'unidentified thermophilic eubacterium ST12','species'),(85647,85626,'Brinjal little leaf phytoplasma','species'),(85649,85621,'Sunn hemp witches\'-broom phytoplasma','species'),(85650,1283207,'Betatetravirus','genus'),(85651,1283207,'Omegatetravirus','genus'),(85652,85650,'Nudaurelia capensis beta virus','species'),(85653,6685,'Farfantepenaeus','genus'),(85655,692605,'Ranid herpesvirus 1','species'),(85656,144704,'Bombus argillaceus','species'),(85657,144707,'Bombus balteatus','species'),(85658,144709,'Bombus dahlbomii','species'),(85659,144716,'Bombus funebris','species'),(85660,144704,'Bombus hortorum','species'),(85661,144703,'Bombus huntii','species'),(85662,144707,'Bombus hyperboreus','species'),(85663,144703,'Bombus jonellus','species'),(85664,144703,'Bombus lapponicus','species'),(85665,144717,'Bombus mesomelas','species'),(85666,144719,'Bombus nevadensis','species'),(85668,144709,'Bombus pullatus','species'),(85669,144725,'Bombus robustus','species'),(85670,144729,'Bombus wurflenii','species'),(85671,6381,'Lumbriculida','order'),(85672,286,'Pseudomonas sp. Cam-1','species'),(85673,286,'Pseudomonas sp. Iqa-1','species'),(85674,286,'Pseudomonas sp. Sag-50G','species'),(85675,286,'Pseudomonas sp. Sag-1','species'),(85676,37864,'Kentrophoridae','family'),(85677,85676,'Kentrophoros','genus'),(85678,85677,'Kentrophoros sp.','species'),(85679,4587,'Thinopyrum intermedium','species'),(85681,2706,'Citrus clementina','species'),(85682,704093,'Bacillus arseniciselenatis','species'),(85683,1386,'Bacillus selenitireducens','species'),(85684,1763,'Mycobacterium sp. FM10','species'),(85685,1883,'Streptomyces sp. Z2','species'),(85686,1873,'Micromonospora sp. Y10','species'),(85687,1883,'Streptomyces sp. Z1','species'),(85688,1817,'Nocardia cerradoensis','species'),(85689,1707,'Cellulomonas sp. X7','species'),(85690,2063,'Kitasatospora sp. C2','species'),(85691,1883,'Streptomyces sp. X13','species'),(85692,4564,'Triticum dicoccoides','species'),(85693,1763,'Mycobacterium monacense','species'),(85694,9266,'Didelphis aurita','species'),(85695,723924,'Monotrichomonas','genus'),(85696,85695,'Monotrichomonas carabina','species'),(85697,85695,'Monotrichomonas sp. ATCC50693','species'),(85698,222,'Achromobacter xylosoxidans','species'),(85699,30596,'Cacajao calvus calvus','subspecies'),(85701,773,'Bartonella tribocorum','species'),(85702,51258,'Sabella spallanzanii','species'),(85703,1663,'Arthrobacter sp. S37','species'),(85704,45778,'Expression vector pcDNA-inf','species'),(85705,554296,'Ancyromonadidae','family'),(85706,85705,'Ancyromonas','genus'),(85707,85706,'Ancyromonas sigmoides','species'),(85708,39725,'Porcine circovirus 2','species'),(85709,85708,'Porcine circovirus type 2-B','no rank'),(85710,186498,'Oreonebria castanea','species'),(85711,62004,'Glomeridae','family'),(85712,40948,'Angelica gigas','species'),(85713,71243,'Huaceae','family'),(85714,85713,'Afrostyrax','genus'),(85715,85714,'Afrostyrax sp. Cheek 5007','species'),(85716,85218,'Kedrostis africana','species'),(85717,169624,'Coutarea','genus'),(85718,85717,'Coutarea hexandra','species'),(85719,43484,'Exostema acuminatum','species'),(85720,43484,'Exostema brachycarpum','species'),(85721,43484,'Exostema corymbosum','species'),(85722,43484,'Exostema ellipticum','species'),(85723,43484,'Exostema ixoroides','species'),(85724,43484,'Exostema lancifolium','species'),(85725,43484,'Exostema lineatum','species'),(85726,43484,'Exostema longiflorum','species'),(85727,43484,'Exostema maynense','species'),(85728,43484,'Exostema mexicanum','species'),(85729,43484,'Exostema myrtifolium','species'),(85730,43484,'Exostema nitens','species'),(85731,43484,'Exostema parviflorum','species'),(85732,43484,'Exostema purpureum','species'),(85733,43484,'Exostema salicifolium','species'),(85734,43484,'Exostema spinosum','species'),(85735,43484,'Exostema stenophyllum','species'),(85744,1854,'Frankia sp. FrCcor','species'),(85745,1854,'Frankia sp. FrCcun','species'),(85746,1854,'Frankia sp. FrCint','species'),(85747,1854,'Frankia sp. FrCpro','species'),(85748,1854,'Frankia sp. FrCpum','species'),(85749,1854,'Frankia sp. FrCvel-ga','species'),(85750,1854,'Frankia sp. FrCvel-20','species'),(85751,1854,'Frankia sp. FrCvel-iz','species'),(85752,10814,'Tomato yellow leaf curl Thailand virus','species'),(85753,10814,'Soybean crinkle leaf virus','species'),(85755,10519,'Human adenovirus 7a','no rank'),(85756,3479,'Trema virgata','species'),(85757,5296,'Puccinia sp. 04','species'),(85758,59268,'Phlebotomus neglectus','species'),(85759,59269,'Phlebotomus sergenti','species'),(85760,59269,'Phlebotomus mireillae','species'),(85761,252629,'Lutzomyia migonei','species'),(85762,252630,'Lutzomyia youngi','species'),(85763,59270,'Sergentomyia dentata','species'),(85764,43819,'Nemapalpus','genus'),(85765,85764,'Nemapalpus flavus','species'),(85766,7400,'Stephanoidea','superfamily'),(85767,32422,'Schlettererinae','subfamily'),(85768,32422,'Stephaninae','subfamily'),(85769,32422,'Foenatopinae','subfamily'),(85771,85807,'Agelasidae','family'),(85772,7399,'Tenthredinoidea','superfamily'),(85773,85772,'Argidae','family'),(85774,85772,'Blasticotomidae','family'),(85775,85772,'Cimbicidae','family'),(85777,72714,'Agelas mauritiana','species'),(85778,12958,'Axinella aruensis','species'),(85780,6061,'Halichondria phakellioides','species'),(85782,45118,'Acanthella','genus'),(85783,85782,'Acanthella acuta','species'),(85785,45118,'Cymbastela','genus'),(85786,85785,'Cymbastela coralliophila','species'),(85788,721051,'Dragmacidon australe','species'),(85789,45118,'Ptilocaulis','genus'),(85790,85789,'Ptilocaulis sp.','species'),(85791,45118,'Reniochalina','genus'),(85792,85791,'Reniochalina stalagmitis','species'),(85793,6059,'Dictyonellidae','family'),(85794,85793,'Scopalina','genus'),(85795,85794,'Scopalina ruetzleri','species'),(85796,85793,'Ulosa','genus'),(85798,85782,'Acanthella cavernosa','species'),(85799,85782,'Acanthella pulcherrima','species'),(85800,85785,'Cymbastela stipitata','species'),(85801,85785,'Cymbastela vespertina','species'),(85802,721051,'Dragmacidon durissimum','species'),(85804,721051,'Dragmacidon sp. BA-1998','species'),(85806,85791,'Reniochalina sp.','species'),(85807,6048,'Agelasida','order'),(85808,85807,'Astroscleridae','family'),(85809,85808,'Astrosclera','genus'),(85810,85809,'Astrosclera willeyana','species'),(85811,6060,'Ciocalypta','genus'),(85812,85811,'Ciocalypta confossa','species'),(85813,45118,'Phakellia','genus'),(85815,50554,'Corydalinae','subfamily'),(85816,50554,'Chauliodinae','subfamily'),(85817,33392,'Neuropterida','no rank'),(85819,33342,'Phthiraptera','order'),(85820,85819,'Rhyncophthirina','suborder'),(85821,85820,'Haematomyzidae','family'),(85822,33340,'Neoptera incertae sedis','no rank'),(85823,6970,'Blattodea','order'),(85826,1049658,'Nocticolidae','family'),(85827,79564,'Corythophora alta','species'),(85828,37840,'Pestalotiopsis microspora','species'),(85829,50375,'Fusicladium caryigenum','species'),(85831,816,'Bacteroides acidifaciens','species'),(85832,44998,'Kabuyea','genus'),(85833,85832,'Kabuyea hostifolia','species'),(85834,45778,'Cloning vector pBSK*-MSP-1s/FCB','species'),(85835,26496,'Strychnos potatorum','species'),(85836,84943,'Gardneria angustifolia','species'),(85837,167489,'Stephanotis','genus'),(85838,85837,'Stephanotis floribunda','species'),(85839,74663,'Amorphophallus henryi','species'),(85840,74663,'Amorphophallus kiusiuensis','species'),(85841,33184,'Nannizziopsis','genus'),(85842,85841,'Nannizziopsis vriesii','species'),(85843,40411,'Chrysosporium filiforme','species'),(85844,40411,'Chrysosporium lobatum','species'),(85845,40411,'Chrysosporium lucknowense','species'),(85846,40411,'Chrysosporium minutisporosum','species'),(85847,40411,'Chrysosporium mephiticum','species'),(85848,40411,'Chrysosporium siglerae','species'),(85851,40411,'Chrysosporium submersum','species'),(85852,40411,'Chrysosporium tropicum','species'),(85853,5552,'Trichosporon japonicum','species'),(85854,3402,'Magnolia coco','species'),(85855,3402,'Magnolia delavayi','species'),(85856,3402,'Magnolia denudata','species'),(85857,3402,'Magnolia fraseri','species'),(85858,85857,'Magnolia fraseri var. fraseri','varietas'),(85860,3402,'Magnolia guatemalensis','species'),(85861,3402,'Magnolia liliifera','species'),(85862,85861,'Magnolia liliifera var. obovata','varietas'),(85863,3402,'Magnolia nitida','species'),(85864,3402,'Magnolia officinalis','species'),(85865,85864,'Magnolia officinalis subsp. biloba','subspecies'),(85866,3402,'Magnolia schiedeana','species'),(85867,3402,'Magnolia sharpii','species'),(85868,3402,'Magnolia sieboldii','species'),(85869,85868,'Magnolia sieboldii subsp. japonica','subspecies'),(85870,85868,'Magnolia sieboldii subsp. sieboldii','subspecies'),(85871,3402,'Magnolia tamaulipana','species'),(85872,13611,'Magnolia compressa','species'),(85874,140458,'Thermacetogenium phaeum','species'),(85875,9918,'Bubalus sp.','species'),(85876,6944,'Ixodes antechini','species'),(85877,6944,'Ixodes corwini','species'),(85878,6944,'Ixodes ornithorhynchi','species'),(85879,33263,'Mazamastrongylus','genus'),(85880,85879,'Mazamastrongylus odocoilei','species'),(85881,18794,'Senecio californicus','species'),(85882,18794,'Senecio viscosus','species'),(85883,3737,'Argania','genus'),(85884,85883,'Argania spinosa','species'),(85885,85165,'Planchonella eerwah','species'),(85886,20008,'Halesia','genus'),(85887,85886,'Halesia carolina','species'),(85888,20008,'Rehderodendron','genus'),(85889,85888,'Rehderodendron macrocarpum','species'),(85890,79560,'Cariniana legalis','species'),(85891,35939,'Impatiens gordonii','species'),(85892,4335,'Rapanea','genus'),(85893,85892,'Rapanea ferruginea','species'),(85894,4335,'Jacquinia','genus'),(85895,301456,'Bonellia umbellata','species'),(85896,52564,'Oesophagostomum columbianum','species'),(85897,13687,'Sphingomonas sp. KS14','species'),(85899,106394,'Paranophrys','genus'),(85900,85899,'Paranophrys carnivora','species'),(85901,6021,'Opisthonectidae','family'),(85902,85901,'Telotrochidium','genus'),(85903,85902,'Telotrochidium henneguyii','species'),(85904,6021,'Vorticellidae','family'),(85905,502082,'Naxella','genus'),(85906,85905,'Naxella sp.','species'),(85907,84970,'Tylospora asterophora','species'),(85908,5475,'Candida batistae','species'),(85909,55067,'Phaeosphaeria eustoma','species'),(85910,201940,'Nereiospora comata','species'),(85911,232009,'Natantispora retorquens','species'),(85912,45986,'Ophioceras leptosporum','species'),(85913,715496,'Helicascus','genus'),(85914,85913,'Helicascus kanaloanus','species'),(85915,92860,'Pleomassariaceae','family'),(85916,1134603,'Kirschsteiniothelia','genus'),(85917,715500,'Morosphaeria elaterascus','species'),(85919,42310,'Nais','genus'),(85920,85919,'Nais inornata','species'),(85921,85915,'mitosporic Pleomassariaceae','no rank'),(85922,85921,'Dendryphiopsis','genus'),(85923,85922,'Dendryphiopsis atra','species'),(85924,72276,'Alkalispirillum','genus'),(85925,85924,'Alkalispirillum mobile','species'),(85926,58127,'Helminthosporium asterinum','species'),(85927,66735,'Diplodia mutila','species'),(85928,66737,'Sphaeropsis ulmicola','species'),(85929,41254,'Mycosphaerella populorum','species'),(85931,54959,'Pestalosphaeria sp. NE-32','species'),(85932,45817,'Lulworthia fucicola','species'),(85933,45817,'Lulworthia sp. A218-1C','species'),(85934,45817,'Lulworthia sp. A202-2A','species'),(85935,45986,'Ophioceras sp. A3-1D','species'),(85941,45986,'Ophioceras arcuatisporum','species'),(85942,45986,'Ophioceras commune','species'),(85943,45986,'Ophioceras fusiforme','species'),(85944,45986,'Ophioceras tenuisporum','species'),(85945,45986,'Ophioceras venezuelense','species'),(85946,92860,'Didymosphaeriaceae','family'),(85947,85946,'Didymosphaeria','genus'),(85948,85947,'Didymosphaeria enalia','species'),(85949,1021,'Beggiatoa sp. OH-75-2a','species'),(85951,39087,'Dicrostonyx','genus'),(85952,85951,'Dicrostonyx torquatus','species'),(85953,85951,'Dicrostonyx groenlandicus','species'),(85954,329095,'Callitropsis nootkatensis','species'),(85955,4910,'Kluyveromyces sinensis','species'),(85956,50241,'Veratrum parviflorum','species'),(85957,25628,'Taxus x media','species'),(85958,57131,'Pseudotomentella ochracea','species'),(85959,45132,'Botryosphaeria sp. 96-120','species'),(85960,45132,'Botryosphaeria sp. 96-8','species'),(85961,4420,'Victoria amazonica','species'),(85962,210,'Helicobacter pylori 26695','no rank'),(85963,210,'Helicobacter pylori J99','no rank'),(85965,1021,'Beggiatoa sp. AA5A','species'),(85966,1021,'Beggiatoa sp. MS-81-1c','species'),(85967,1021,'Beggiatoa sp. MS-81-6','species'),(85968,1763,'Mycobacterium brumae','species'),(85969,34431,'Leucocoprinus bresadolae','species'),(85970,5375,'Rhizopogon luteolus','species'),(85971,80645,'Gyrodon lividus','species'),(85972,73894,'Boletinus','genus'),(85973,85972,'Boletinus cavipes','species'),(85974,80614,'Melanogaster broomeianus','species'),(85975,71962,'Omphalotus illudens','species'),(85976,5390,'Chroogomphus rutilus','species'),(85977,80635,'Coniophora olivacea','species'),(85978,390144,'Leucogyrophana','genus'),(85979,85978,'Leucogyrophana arizonica','species'),(85980,85978,'Leucogyrophana mollusca','species'),(85981,85978,'Leucogyrophana romellii','species'),(85982,80744,'Serpula lacrymans','species'),(85984,217291,'Austropaxillus boletinoides','species'),(85985,217291,'Austropaxillus chilensis','species'),(85986,5395,'Paxillus filamentosus','species'),(85987,217291,'Austropaxillus infundibuliformis','species'),(85988,217291,'Austropaxillus muelleri','species'),(85989,217291,'Austropaxillus nothofagi','species'),(85991,810,'Chlamydia pecorum','species'),(85993,70774,'Hydrogenophilus hirschii','species'),(85995,5538,'Scytalidium thermophilum','species'),(85996,5125,'unclassified Hypocreales','no rank'),(85997,85996,'Hypocreales isolate cc261','species'),(85998,5379,'Suillus viscidus','species'),(85999,51156,'Cadophora gregata f. sp. sojae','no rank'),(86000,51156,'Cadophora gregata f. sp. adzukicola','no rank'),(86002,1763,'Mycobacterium sydneyiensis','species'),(86003,286,'Pseudomonas sp. HR199','species'),(86004,538998,'Pasteuria','genus'),(86005,86004,'Pasteuria penetrans','species'),(86006,58809,'Antipathes galapagensis','species'),(86007,55566,'Suberites ficus','species'),(86008,50341,'Pleurobrachiidae','family'),(86009,86008,'Hormiphora','genus'),(86010,86009,'Hormiphora sp.','species'),(86011,45124,'Leucosolenida','order'),(86012,257001,'Leucosolenia','genus'),(86013,86012,'Leucosolenia sp.','species'),(86014,283428,'Mycalidae','family'),(86015,86014,'Mycale','genus'),(86016,86015,'Mycale fibrexilis','species'),(86017,81529,'Salpingoeca','genus'),(86018,86017,'Salpingoeca infusionum','species'),(86019,15492,'Elymus lanceolatus','species'),(86020,52713,'Leymus cinereus','species'),(86021,52713,'Leymus triticoides','species'),(86022,147389,'Pascopyrum','genus'),(86023,86022,'Pascopyrum smithii','species'),(86024,86019,'Elymus lanceolatus subsp. lanceolatus','subspecies'),(86026,76657,'Mollisia','genus'),(86027,47926,'uncultured beta proteobacterium','species'),(86028,228665,'Oculimacula yallundae','species'),(86029,1423,'Bacillus subtilis subsp. natto','subspecies'),(86033,48750,'Platanista indi','species'),(86035,1386,'Bacillus sp. DS11','species'),(86038,45359,'Pseudomonas sp. OS-ALG-9','species'),(86039,1386,'Bacillus sp. KSM-64','species'),(86040,346,'Xanthomonas citri subsp. malvacearum','subspecies'),(86041,1663,'Arthrobacter sp. B7','species'),(86042,293316,'Atolla','genus'),(86043,86042,'Atolla vanhoeffeni','species'),(86044,81001,'Plakortis','genus'),(86045,72713,'Demospongiae sp. G4 AGC 1998','species'),(86046,279159,'Berlesiella nigerrima','species'),(86048,43220,'Capronia villosa','species'),(86049,82105,'Cladophialophora carrionii','species'),(86050,5024,'Venturia hystrioides','species'),(86051,5583,'Exophiala pisciphila','species'),(86052,13201,'Phaeococcomyces catenatus','species'),(86053,13201,'Phaeococcomyces nigricans','species'),(86054,37937,'Ramichloridium cerophilum','species'),(86055,37937,'Ramichloridium epichloes','species'),(86056,5587,'Rhinocladiella mackenziei','species'),(86057,40354,'Fonsecaea compacta','species'),(86058,6142,'Coronatae','order'),(86059,40050,'African horse sickness virus 5','no rank'),(86060,40050,'African horse sickness virus 6','no rank'),(86061,40050,'African horse sickness virus 7','no rank'),(86062,40050,'African horse sickness virus 8','no rank'),(86063,7874,'Galeorhinus galeus','species'),(86064,8370,'Litoria chloris','species'),(86065,12333,'Streptococcus pyogenes phage H10403','species'),(86066,243564,'Caproventuria hanliniana','species'),(86068,27772,'Coregonus baicalensis','species'),(86069,71944,'Hypholoma capnoides','species'),(86072,47341,'Dermocybe uliginosus','species'),(86073,34451,'Cortinarius rubellus','species'),(86074,34451,'Cortinarius trivialis','species'),(86075,34451,'Cortinarius multiformis','species'),(86076,34451,'Cortinarius percomis','species'),(86077,34451,'Cortinarius porphyropus','species'),(86078,34451,'Cortinarius scaurus','species'),(86079,34451,'Cortinarius anomalus','species'),(86080,34451,'Cortinarius pholideus','species'),(86081,34451,'Cortinarius armeniacus','species'),(86082,34451,'Cortinarius brunneus','species'),(86083,34451,'Cortinarius evernius','species'),(86084,34451,'Cortinarius paleaceus','species'),(86085,34450,'Gymnopilus','genus'),(86086,86085,'Gymnopilus sapineus','species'),(86087,2747,'Carnobacterium sp. Y6','species'),(86088,1386,'Bacillus sp. YP','species'),(86089,46047,'Harveya bolusii','species'),(86090,216772,'Schwalbea','genus'),(86091,86090,'Schwalbea americana','species'),(86092,52724,'Melampyrum sylvaticum','species'),(86093,69067,'Lindenbergia philippensis','species'),(86094,36747,'Orobanche caryophyllacea','species'),(86095,36747,'Orobanche uniflora','species'),(86096,81064,'Ceraceomyces','genus'),(86097,86096,'Ceraceomyces eludens','species'),(86098,86096,'Ceraceomyces microsporus','species'),(86099,86096,'Ceraceomyces serpens','species'),(86100,5314,'Ganoderma sp. JM97/2','species'),(86101,5314,'Ganoderma sp. JM97/3','species'),(86102,135575,'Idiomarina abyssalis','species'),(86103,135575,'Idiomarina zobellii','species'),(86104,178469,'Arenibacter latericius','species'),(86105,204454,'endosymbiont of Acanthamoeba sp. UWC36','species'),(86106,204454,'endosymbiont of Acanthamoeba sp. UWC8','species'),(86107,138948,'Coxsackievirus A6','no rank'),(86108,90010,'Echovirus 34','species'),(86110,79791,'Cylindrostoma gracilis','species'),(86111,84130,'Plagiostomum cinctum','species'),(86112,84130,'Plagiostomum ochroleucum','species'),(86113,84130,'Plagiostomum striatum','species'),(86114,79797,'Plicastoma','genus'),(86115,86114,'Plicastoma cuticulata','species'),(86117,79797,'Acmostomum','genus'),(86118,166383,'Pseudostomidae','family'),(86119,86118,'Pseudostomum','genus'),(86120,86119,'Pseudostomum gracilis','species'),(86121,86118,'Reisingeria','genus'),(86122,86121,'Reisingeria hexaoculata','species'),(86124,86118,'Ulianinia','genus'),(86125,86124,'Ulianinia mollissima','species'),(86126,86119,'Pseudostomum klostermanni','species'),(86127,86119,'Pseudostomum quadrioculatum','species'),(86128,29278,'Shuttle vector pCGL0243','species'),(86129,29278,'Integration vector pCGL0289','species'),(86130,29278,'Shuttle vector pCGL0609','species'),(86131,10190,'Seisonidea','class'),(86132,86131,'Seison','genus'),(86133,86132,'Seison sp.','species'),(86134,34399,'Phomopsis sp. GJS 83-377','species'),(86135,34399,'Phomopsis sp. FAU 1053','species'),(86136,48792,'Saintpaulia sp. \'Kachororoni\'','species'),(86137,48792,'Saintpaulia sp. \'Mwache\'','species'),(86138,48792,'Saintpaulia cf. nitida \'Kwamtili.4\'','species'),(86139,48792,'Saintpaulia cf. velutina \'Dibohelo.1\'','species'),(86140,48792,'Saintpaulia brevipilosa','species'),(86141,48792,'Saintpaulia confusa','species'),(86142,48792,'Saintpaulia goetzeana','species'),(86143,48792,'Saintpaulia magungensis','species'),(86144,86143,'Saintpaulia magungensis var. minima','varietas'),(86145,48792,'Saintpaulia orbicularis','species'),(86146,48792,'Saintpaulia pusilla','species'),(86147,48792,'Saintpaulia shumensis','species'),(86148,48792,'Saintpaulia teitensis','species'),(86149,48792,'Saintpaulia tongwensis','species'),(86150,48792,'Saintpaulia velutina','species'),(86151,26254,'Streptocarpus caulescens','species'),(86152,71606,'Veronica annulata','species'),(86153,71606,'Veronica armstrongii','species'),(86154,86155,'Veronica hectorii subsp. coarctata','subspecies'),(86155,71606,'Veronica hectorii','species'),(86157,86155,'Veronica hectorii subsp. hectorii','subspecies'),(86158,71606,'Veronica lycopodioides','species'),(86159,71606,'Veronica ochracea','species'),(86160,71606,'Veronica pauciramosa','species'),(86161,71606,'Veronica poppelwellii','species'),(86162,71606,'Veronica propinqua','species'),(86164,86155,'Veronica hectorii subsp. demissa','subspecies'),(86165,71606,'Veronica tetragona','species'),(86166,28261,'Thermodesulfovibrio aggregans','species'),(86169,862,'Syntrophomonas sp. MGB-C1','species'),(86170,129001,'Syntrophothermus lipocalidus','species'),(86171,1269,'Micrococcus antarcticus','species'),(86172,863372,'Herbaspirillum huttiense subsp. huttiense','subspecies'),(86173,48073,'Microbulbifer elongatus','species'),(86174,33057,'Thauera butanivorans','species'),(86175,136844,'Pseudomonas pertucinogena','species'),(86176,251698,'Pseudomonas meliae','species'),(86177,286,'Pseudomonas halophila','species'),(86179,42054,'Chromohalobacter beijerinckii','species'),(86180,263066,'Malikia spinosa','species'),(86182,281915,'Curvibacter lanceolatus','species'),(86183,191676,'Pseudomonas boreopolis','species'),(86184,191676,'Pseudomonas pictorum','species'),(86185,136842,'Pseudomonas lundensis','species'),(86186,338,'[Pseudomonas] cissicola','species'),(86187,1297562,'Phaseolibacter flectens','species'),(86188,191676,'Pseudomonas geniculata','species'),(86189,995085,'Pseudomonas hibiscicola','species'),(86192,587753,'Pseudomonas chlororaphis subsp. aurantiaca','subspecies'),(86193,165695,'Sphingobium abikonense','species'),(86195,8579,'Elaphe quadrivirgata','species'),(86196,497220,'Acanthogobius','genus'),(86197,8219,'Eleotridae','family'),(86199,8219,'Microdesmidae','family'),(86200,8219,'Rhyacichthyidae','family'),(86202,8219,'Kraemeriidae','family'),(86203,86196,'Acanthogobius flavimanus','species'),(86204,497678,'Periophthalmus','genus'),(86205,86204,'Periophthalmus argentilineatus','species'),(86206,150307,'Ptereleotris','genus'),(86207,86206,'Ptereleotris heteroptera','species'),(86208,86202,'Kraemeria','genus'),(86209,86208,'Kraemeria cunicularia','species'),(86210,497680,'Taenioides','genus'),(86211,86210,'Taenioides limicola','species'),(86212,764903,'Gunnellichthys','genus'),(86213,86212,'Gunnellichthys monostigma','species'),(86214,8219,'Xenisthmidae','family'),(86215,86214,'Xenisthmus','genus'),(86217,497705,'Tateurndina','genus'),(86218,86217,'Tateurndina ocellicauda','species'),(86219,86200,'Rhyacichthys','genus'),(86220,86219,'Rhyacichthys aspro','species'),(86221,86200,'Protogobius','genus'),(86222,86221,'Protogobius attiti','species'),(86223,497704,'Bostrychus','genus'),(86224,86223,'Bostrychus sinensis','species'),(86225,497704,'Butis','genus'),(86226,86225,'Butis amboinensis','species'),(86227,497705,'Calumia','genus'),(86228,86227,'Calumia godeffroyi','species'),(86229,497705,'Dormitator','genus'),(86230,86229,'Dormitator maculatus','species'),(86231,497705,'Eleotris','genus'),(86232,86231,'Eleotris acanthopoma','species'),(86233,86231,'Eleotris fusca','species'),(86234,86231,'Eleotris melanosoma','species'),(86235,86231,'Eleotris oxycephala','species'),(86236,497705,'Gobiomorphus','genus'),(86237,86236,'Gobiomorphus hubbsi','species'),(86238,497705,'Hypseleotris','genus'),(86239,86238,'Hypseleotris cyprinoides','species'),(86240,166784,'Micropercops','genus'),(86241,86240,'Micropercops swinhonis','species'),(86242,78194,'Mogurnda mogurnda','species'),(86243,166784,'Odontobutis','genus'),(86244,86243,'Odontobutis obscura','species'),(86246,1095381,'Giuris sp.','species'),(86247,497704,'Ophiocara','genus'),(86248,86247,'Ophiocara porocephala','species'),(86249,497704,'Oxyeleotris','genus'),(86250,86249,'Oxyeleotris marmorata','species'),(86251,29278,'Shuttle vector pCGL0482','species'),(86252,5683,'Leptomonas lactosovorans','species'),(86253,58809,'Antipathes fiordensis','species'),(86254,31181,'Allocentrotus','genus'),(86255,86254,'Allocentrotus fragilis','species'),(86256,5024,'Venturia asperata','species'),(86257,5024,'Venturia carpophila','species'),(86258,5024,'Venturia cerasi','species'),(86259,5024,'Venturia nashicola','species'),(86260,5024,'Venturia pirina','species'),(86261,44186,'Corallium cf. ducale','species'),(86262,44186,'Corallium kishinouyei','species'),(86263,44165,'Narella nuttingi','species'),(86264,930166,'Pseudomonas brassicacearum subsp. brassicacearum','subspecies'),(86265,286,'Pseudomonas thivervalensis','species'),(86266,85406,'Cranioleuca albicapilla','species'),(86267,85406,'Cranioleuca antisiensis','species'),(86268,85406,'Cranioleuca albiceps','species'),(86269,85406,'Cranioleuca baroni','species'),(86270,85406,'Cranioleuca demissa','species'),(86271,85406,'Cranioleuca erythrops','species'),(86272,85406,'Cranioleuca henricae','species'),(86273,85406,'Cranioleuca marcapatae','species'),(86274,85406,'Cranioleuca obsoleta','species'),(86275,85406,'Cranioleuca pyrrhophia','species'),(86276,85406,'Cranioleuca vulpina','species'),(86278,9136,'Hellmayrea','genus'),(86279,86278,'Hellmayrea gularis','species'),(86280,5799,'Caryospora','genus'),(86281,86280,'Caryospora bigenetica','species'),(86282,33184,'Castanedomyces','genus'),(86283,86282,'Castanedomyces australiensis','species'),(86284,33184,'Pseudoamauroascus','genus'),(86285,86284,'Pseudoamauroascus australiensis','species'),(86286,44924,'Parazoanthus sp.','species'),(86287,3585,'Alluaudia ascendens','species'),(86288,3585,'Alluaudia comosa','species'),(86289,3585,'Alluaudia dumosa','species'),(86290,3585,'Alluaudia humbertii','species'),(86291,3584,'Alluaudiopsis','genus'),(86292,86291,'Alluaudiopsis fiherenensis','species'),(86293,86291,'Alluaudiopsis marnieriana','species'),(86294,3584,'Calyptrotheca','genus'),(86295,86294,'Calyptrotheca somalensis','species'),(86296,46153,'Didierea trollii','species'),(86297,3584,'Decarya','genus'),(86298,86297,'Decarya madagascariensis','species'),(86299,3584,'Ceraria','genus'),(86300,86299,'Ceraria fruticulosa','species'),(86301,86299,'Ceraria pygmaea','species'),(86302,3584,'Portulacaria','genus'),(86303,86302,'Portulacaria afra','species'),(86304,316625,'Saccharophagus degradans','species'),(86305,43590,'Crotaphytus bicinctores','species'),(86306,4219,'Artemisia abrotanum','species'),(86307,4219,'Artemisia arbuscula','species'),(86308,4219,'Artemisia bigelovii','species'),(86309,4219,'Artemisia californica','species'),(86310,4219,'Artemisia filifolia','species'),(86311,86307,'Artemisia arbuscula subsp. longiloba','subspecies'),(86312,4219,'Artemisia ludoviciana','species'),(86313,4219,'Artemisia palmeri','species'),(86314,4219,'Artemisia pygmaea','species'),(86315,4219,'Artemisia rigida','species'),(86316,4219,'Artemisia rothrockii','species'),(86317,4219,'Artemisia rupestris','species'),(86318,4219,'Artemisia sublessingiana','species'),(86319,4219,'Artemisia tripartita','species'),(86320,43220,'Capronia sp. CBS 164.92','species'),(86321,43220,'Capronia sp. MUCL 39977','species'),(86322,43220,'Capronia sp. MUCL 39978','species'),(86323,5583,'Exophiala sp. DAOM 216391','species'),(86324,5498,'Cladosporium sp. CBS 125.88','species'),(86325,5498,'Cladosporium sp. CBS 552.79','species'),(86326,5498,'Cladosporium sp. MUCL 39951','species'),(86327,9870,'Rangifer tarandus caribou','subspecies'),(86328,9870,'Rangifer tarandus groenlandicus','subspecies'),(86329,9870,'Rangifer tarandus tarandus','subspecies'),(86330,669453,'Trypanosoma cyclops','species'),(86331,543314,'Mogibacterium','genus'),(86332,86331,'Mogibacterium pumilum','species'),(86333,86331,'Mogibacterium vescum','species'),(86334,70742,'Peronospora manshurica','species'),(86335,70742,'Peronospora destructor','species'),(86336,32074,'Doodia dives','species'),(86337,29635,'Alsophila','genus'),(86340,5583,'Exophiala prototropha','species'),(86341,61593,'Thiorhodovibrio sibirica','species'),(86342,75,'Caulobacter sp. MCS23','species'),(86343,122706,'sulfate-reducing bacterium STP23','species'),(86345,8383,'Bufo bankorensis','species'),(86347,216335,'Aegiretidae','family'),(86348,86347,'Aegires','genus'),(86349,86348,'Aegires punctilucens','species'),(86354,7664,'Strongylocentrotus polyacanthus','species'),(86355,55650,'Astropecten brasiliensis','species'),(86356,32439,'Dasyatis hawaiensis','species'),(86357,32439,'Dasyatis longa','species'),(86358,55137,'Myliobatis longirostris','species'),(86359,1158984,'Gymnuridae','family'),(86360,86359,'Gymnura','genus'),(86361,86360,'Gymnura marmorata','species'),(86362,30469,'Himantura','genus'),(86363,86362,'Himantura gerrardi','species'),(86365,1158980,'Mobula','genus'),(86366,86365,'Mobula thurstoni','species'),(86367,117839,'Potamotrygonidae','family'),(86368,86367,'Paratrygon','genus'),(86369,86368,'Paratrygon ajereba','species'),(86370,86367,'Plesiotrygon','genus'),(86371,86370,'Plesiotrygon iwamae','species'),(86372,86367,'Potamotrygon','genus'),(86373,86372,'Potamotrygon motoro','species'),(86374,1158981,'Rhinoptera','genus'),(86375,86374,'Rhinoptera steindachneri','species'),(86376,86367,'Taeniura','genus'),(86377,86376,'Taeniura lymma','species'),(86378,86362,'Himantura pacifica','species'),(86379,86362,'Himantura schmardae','species'),(86381,86372,'Potamotrygon orbignyi','species'),(86382,86372,'Potamotrygon yepezi','species'),(86383,1883,'Streptomyces sp. 2065','species'),(86384,13687,'Sphingomonas sp. DD38','species'),(86385,85708,'Porcine circovirus type 2-D','no rank'),(86386,196894,'Corynephage 304L','species'),(86390,150584,'uncultured freshwater bacterium LCK-01','species'),(86391,150584,'uncultured freshwater bacterium LCK-02','species'),(86392,150584,'uncultured freshwater bacterium LCK-08','species'),(86393,150584,'uncultured freshwater bacterium LCK-15','species'),(86394,150584,'uncultured freshwater bacterium LCK-22','species'),(86395,150584,'uncultured freshwater bacterium LCK-23','species'),(86396,150584,'uncultured freshwater bacterium LCK-24','species'),(86397,150584,'uncultured freshwater bacterium LCK-26','species'),(86398,150584,'uncultured freshwater bacterium LCK-30','species'),(86399,150584,'uncultured freshwater bacterium LCK-31','species'),(86400,150584,'uncultured freshwater bacterium LCK-32','species'),(86401,150584,'uncultured freshwater bacterium LCK-36','species'),(86402,150584,'uncultured freshwater bacterium LCK-38','species'),(86403,150584,'uncultured freshwater bacterium LCK-41','species'),(86404,150584,'uncultured freshwater bacterium LCK-51','species'),(86405,150584,'uncultured freshwater bacterium LCK-59','species'),(86406,150584,'uncultured freshwater bacterium LCK-64','species'),(86407,150584,'uncultured freshwater bacterium LCK-65','species'),(86408,150584,'uncultured freshwater bacterium LCK-73','species'),(86409,150584,'uncultured freshwater bacterium LCK-79','species'),(86410,150584,'uncultured freshwater bacterium LCK-80','species'),(86411,150584,'uncultured freshwater bacterium LCK-81','species'),(86412,150584,'uncultured freshwater bacterium LCK-04','species'),(86413,150584,'uncultured freshwater bacterium LCK-05','species'),(86414,150584,'uncultured freshwater bacterium LCK-20','species'),(86415,150584,'uncultured freshwater bacterium LCK-60','species'),(86416,1501,'Clostridium pasteurianum BC1','no rank'),(86417,6397,'Lumbricus bimastus','species'),(86418,3187,'Nannochloris sp. RCC 011','species'),(86473,50423,'uncultured gamma proteobacterium','species'),(86474,50423,'uncultured gamma proteobacterium SUR-ATT-13','species'),(86475,50423,'uncultured gamma proteobacterium SUR-ATT-14','species'),(86476,50423,'uncultured gamma proteobacterium SUR-ATT-17','species'),(86477,50423,'uncultured gamma proteobacterium DCM-ATT-18','species'),(86478,50423,'uncultured gamma proteobacterium SUR-ATT-18','species'),(86479,50423,'uncultured gamma proteobacterium 400m-ATT-20','species'),(86480,50423,'uncultured gamma proteobacterium 400m-ATT-24','species'),(86481,50423,'uncultured gamma proteobacterium 400m-ATT-25','species'),(86482,50423,'uncultured gamma proteobacterium DCM-ATT-2','species'),(86483,50423,'uncultured gamma proteobacterium 400m-ATT-1','species'),(86484,50423,'uncultured gamma proteobacterium 400m-ATT-5','species'),(86485,50423,'uncultured gamma proteobacterium SUR-ATT-8','species'),(86486,50423,'uncultured gamma proteobacterium DCM-ATT-9','species'),(86487,50423,'uncultured gamma proteobacterium 400m-ATT-3','species'),(86488,50423,'uncultured gamma proteobacterium 400m-ATT-4','species'),(86489,50423,'uncultured gamma proteobacterium 400m-ATT-6','species'),(86490,50423,'uncultured gamma proteobacterium 400m-ATT-9','species'),(86491,50423,'uncultured gamma proteobacterium 400m-ATT-8','species'),(86492,50423,'uncultured gamma proteobacterium 400m-ATT-15','species'),(86493,50423,'uncultured gamma proteobacterium 400m-ATT-16','species'),(86494,50423,'uncultured gamma proteobacterium 400m-ATT-19','species'),(86495,50423,'uncultured gamma proteobacterium 400m-ATT-23','species'),(86496,50423,'uncultured gamma proteobacterium 400m-ATT-22','species'),(86497,50423,'uncultured gamma proteobacterium 400m-ATT-12','species'),(86498,50423,'uncultured gamma proteobacterium 400m-ATT-13','species'),(86499,65442,'Paragarjajewia petersi macrophtalmus','subspecies'),(86500,65436,'Acanthogammarus godlewskii','species'),(86502,291027,'Tomato yellow mottle virus','species'),(86503,44327,'unclassified Gammaridea','no rank'),(86504,315648,'Palicarinus','genus'),(86505,86504,'Palicarinus niger','species'),(86506,86504,'Palicarinus puzyllii','species'),(86508,405638,'Nannochloropsis sp. strain IOLR','species'),(86509,36459,'Phalaenopsis violacea','species'),(86511,4748,'Doritis pulcherrima x Phalaenopsis equestris','species'),(86512,6132,'Helioporacea','order'),(86513,86512,'Helioporidae','family'),(86514,86513,'Heliopora','genus'),(86515,86514,'Heliopora coerulea','species'),(86516,723792,'Taiaroidae','family'),(86517,86516,'Taiaroa','genus'),(86518,86517,'Taiaroa tauhou','species'),(86519,723794,'Clavulariidae','family'),(86520,86519,'Clavularia','genus'),(86521,86520,'Clavularia sp.','species'),(86522,91447,'Telestidae','family'),(86523,86522,'Telestula','genus'),(86524,86523,'Telestula sp.','species'),(86525,723794,'Tubiporidae','family'),(86526,86525,'Tubipora','genus'),(86527,86526,'Tubipora musica','species'),(86528,723794,'Coelogorgiidae','family'),(86529,86528,'Coelogorgia','genus'),(86530,86529,'Coelogorgia palmosa','species'),(86531,40678,'Anthomastus','genus'),(86532,86531,'Anthomastus sp.','species'),(86533,51108,'Lemnalia','genus'),(86534,86533,'Lemnalia sp.','species'),(86535,723662,'Nidaliidae','family'),(86536,86535,'Siphonogorgia','genus'),(86537,86536,'Siphonogorgia sp.','species'),(86538,723662,'Xeniidae','family'),(86539,86538,'Xenia','genus'),(86540,86539,'Xenia sp.','species'),(86541,44178,'Briareidae','family'),(86542,86541,'Briareum','genus'),(86543,86542,'Briareum asbestinum','species'),(86544,24663,'Physalis cinerascens','species'),(86545,453770,'Fusarium chlamydosporum','species'),(86547,5506,'Fusarium sublunatum','species'),(86548,86547,'Fusarium sublunatum var. sublunatum','varietas'),(86549,44179,'Erythropodium','genus'),(86550,86549,'Erythropodium caribaeorum','species'),(86552,44178,'Melithaeidae','family'),(86553,86552,'Melitella','genus'),(86554,86553,'Melitella sp.','species'),(86555,44188,'Calcigorgia','genus'),(86556,86555,'Calcigorgia spiculifera','species'),(86557,44191,'Eunicea','genus'),(86558,86557,'Eunicea laciniata','species'),(86559,723663,'Ellisellidae','family'),(86560,86559,'Junceella','genus'),(86561,86560,'Junceella sp.','species'),(86562,723663,'Ifalukellidae','family'),(86563,86562,'Plumigorgia','genus'),(86564,86563,'Plumigorgia hydroides','species'),(86565,44204,'Orstomisis','genus'),(86566,86565,'Orstomisis crosnieri','species'),(86567,6133,'Sessiliflorae','suborder'),(86568,6133,'Subselliflorae','suborder'),(86569,86567,'Anthoptilidae','family'),(86570,86569,'Anthoptilum','genus'),(86572,86570,'Anthoptilum cf. grandiflorum','species'),(86573,86567,'Protoptilidae','family'),(86574,86573,'Protoptilum','genus'),(86575,86574,'Protoptilum sp.','species'),(86576,86567,'Umbellulidae','family'),(86577,86576,'Umbellula','genus'),(86578,86577,'Umbellula sp.','species'),(86579,86568,'Pennatulidae','family'),(86580,86568,'Virgulariidae','family'),(86581,86580,'Stylatula','genus'),(86582,86581,'Stylatula sp.','species'),(86583,86580,'Acanthoptilum','genus'),(86584,86583,'Acanthoptilum sp.','species'),(86585,46746,'Ceratotrochus','genus'),(86586,86585,'Ceratotrochus magnaghii','species'),(86587,123764,'Phyllangia','genus'),(86588,86587,'Phyllangia mouchezii','species'),(86589,86626,'Actinostolidae','family'),(86590,86589,'Stomphia','genus'),(86591,86590,'Stomphia sp.','species'),(86592,6103,'Haloclavidae','family'),(86593,86592,'Haloclava','genus'),(86594,86593,'Haloclava sp.','species'),(86595,44927,'Zoanthidae','family'),(86596,167839,'Palythoa','genus'),(86597,86596,'Palythoa variabilis','species'),(86598,44295,'Discosomatidae','family'),(86599,86598,'Discosoma','genus'),(86600,86599,'Discosoma sp.','species'),(86603,223214,'Bathypathes','genus'),(86604,86603,'Bathypathes sp.','species'),(86605,44169,'Cirrhipathes','genus'),(86606,44170,'Stichopathes lutkeni','species'),(86608,86560,'Junceella racemosa','species'),(86609,44210,'Lepidisis sp.','species'),(86610,6115,'Metridium sp.','species'),(86611,58814,'Virgularia sp.','species'),(86612,6102,'Ptychodactiaria','order'),(86613,86612,'Ptychodactiidae','family'),(86614,86613,'Dactylanthus','genus'),(86615,86614,'Dactylanthus antarcticus','species'),(86616,723663,'Dendrobrachiidae','family'),(86617,86616,'Dendrobrachia','genus'),(86618,86617,'Dendrobrachia paucispina','species'),(86619,6097,'Sertulariidae','family'),(86620,78060,'Usnea','genus'),(86621,86620,'Usnea strigosa','species'),(86622,45989,'Methanoculleus sp. MAB1','species'),(86623,45989,'Methanoculleus sp. MAB2','species'),(86624,45989,'Methanoculleus sp. MAB3','species'),(86625,45989,'Methanoculleus sp. BA1','species'),(86626,6103,'Nynantheae','suborder'),(86627,86626,'Nynantheae gen. sp.','species'),(86628,6103,'Protantheae','suborder'),(86629,6103,'Endocoelantheae','suborder'),(86630,4842,'Rhizopus azygosporus','species'),(86631,4842,'Rhizopus caespitosus','species'),(86632,4842,'Rhizopus homothallicus','species'),(86634,4842,'Rhizopus schipperae','species'),(86635,58291,'Rhizopus microsporus var. microsporus','varietas'),(86636,86649,'Gyropaigne','genus'),(86637,86636,'Gyropaigne lefevrei','species'),(86638,66846,'Lepocinclis ovum','species'),(86639,48806,'Kohleria digitaliflora','species'),(86640,57115,'Myoporum parvifolium','species'),(86641,216786,'Hemiphragma','genus'),(86642,86641,'Hemiphragma heterophyllum','species'),(86643,69911,'Leucophyllum frutescens','species'),(86644,216769,'Macranthera','genus'),(86645,86644,'Macranthera flammea','species'),(86646,43172,'Orthocarpus bracteosus','species'),(86647,43174,'Pedicularis attollens','species'),(86648,4167,'Lamourouxia viscosa','species'),(86649,3035,'Rhabdomonadales','order'),(86650,3035,'Euglenales','order'),(86651,3035,'Sphenomonadales','order'),(86652,3035,'Eutreptiales','order'),(86653,3035,'Heteronematales','order'),(86654,3015,'Sargassum echinocarpum','species'),(86655,3015,'Sargassum polyphyllum','species'),(86656,3014,'Turbinaria','genus'),(86657,86656,'Turbinaria ornata','species'),(86658,155890,'Calceolaria','genus'),(86659,86658,'Calceolaria sp. dePamphilis 90.203','species'),(86660,2093,'Mycoplasma dispar','species'),(86661,1386,'Bacillus cereus group','species group'),(86662,86661,'Bacillus weihenstephanensis','species'),(86663,1386,'Bacillus carboniphilus','species'),(86664,1386,'Bacillus flexus','species'),(86665,1386,'Bacillus halodurans','species'),(86666,351195,'Salimicrobium halophilum','species'),(86667,157226,'Jeotgalibacillus marinus','species'),(86668,1386,'Bacillus niacini','species'),(86669,12916,'Acidovorax defluvii','species'),(86670,12916,'Acidovorax sp. BSB421','species'),(86671,41295,'Roseospira','genus'),(86672,86671,'Roseospira mediosalina','species'),(86673,117839,'Urotrygonidae','family'),(86674,86673,'Urobatis','genus'),(86675,40663,'Urolophus halleri','species'),(86676,62685,'Cryptobia bullocki','species'),(86677,62685,'Cryptobia catostomi','species'),(86678,62685,'Cryptobia salmositica','species'),(86679,8000,'Pangasius sp.','species'),(86680,5429,'Sporobolomyces lactosus','species'),(86683,29603,'Woodwardia orientalis','species'),(86684,1203520,'Pseudocystopteris','genus'),(86685,86684,'Pseudocystopteris atkinsonii','species'),(86686,32109,'Athyrium spinulosum','species'),(86687,1203520,'Dryoathyrium','genus'),(86688,65717,'Deparia unifurcata','species'),(86689,1203520,'Lunathyrium','genus'),(86690,65717,'Deparia pterorachis','species'),(86691,1203520,'Athyriopsis','genus'),(86693,29614,'Diplazium chinense','species'),(86694,208729,'Allantodia dilatata','species'),(86695,29614,'Diplazium sibiricum','species'),(86696,86695,'Diplazium sibiricum var. sibiricum','varietas'),(86697,29614,'Diplazium subserratum','species'),(86698,1203514,'Homalosorus','genus'),(86699,86698,'Homalosorus pycnocarpos','species'),(86701,65717,'Deparia formosana','species'),(86703,29638,'Diplazium pullingeri','species'),(86704,1203500,'Acystopteris','genus'),(86705,86704,'Acystopteris japonica','species'),(86706,29610,'Woodsia manchuriensis','species'),(86707,81986,'Halimolobos jaegeri','species'),(86708,980115,'Nerisyrenia','genus'),(86709,86708,'Nerisyrenia linearifolia','species'),(86710,980086,'Sphaerocardamum','genus'),(86711,86710,'Sphaerocardamum macropetalum','species'),(86712,86710,'Sphaerocardamum macrum','species'),(86713,86710,'Sphaerocardamum nesliiforme','species'),(86714,86710,'Sphaerocardamum stellatum','species'),(86716,3402,'Magnolia gigantifolia','species'),(86719,3402,'Magnolia ovalis','species'),(86721,3402,'Magnolia duperreana','species'),(86722,3402,'Magnolia kwangsiensis','species'),(86723,3402,'Magnolia albosericea','species'),(86724,3402,'Magnolia amoena','species'),(86725,3402,'Magnolia biondii','species'),(86726,3402,'Magnolia cathcartii','species'),(86727,3402,'Magnolia championii','species'),(86728,3402,'Magnolia cylindrica','species'),(86729,3402,'Magnolia dawsoniana','species'),(86730,3402,'Magnolia dealbata','species'),(86731,3402,'Magnolia globosa','species'),(86732,3402,'Magnolia henryi','species'),(86733,3402,'Magnolia pealiana','species'),(86734,3402,'Magnolia pterocarpa','species'),(86735,3402,'Magnolia rostrata','species'),(86736,3402,'Magnolia sargentiana','species'),(86737,3402,'Magnolia sprengeri','species'),(86738,3402,'Magnolia wilsonii','species'),(86739,3402,'Magnolia zenii','species'),(86741,13605,'Magnolia aromatica','species'),(86742,13605,'Magnolia conifera','species'),(86743,13605,'Magnolia utilis','species'),(86744,13605,'Magnolia duclouxii','species'),(86746,13605,'Magnolia blumei','species'),(86747,13605,'Magnolia grandis','species'),(86748,13605,'Magnolia ventii','species'),(86749,13605,'Magnolia insignis','species'),(86750,13605,'Magnolia dandyi','species'),(86751,13605,'Magnolia kwangtungensis','species'),(86752,13605,'Magnolia sinica','species'),(86753,13605,'Magnolia figlarii','species'),(86754,13611,'Magnolia baillonii','species'),(86755,13611,'Magnolia balansae','species'),(86756,3402,'Magnolia cavaleriei','species'),(86757,13611,'Magnolia champaca','species'),(86758,13611,'Magnolia chapensis','species'),(86759,13611,'Magnolia doltsopa','species'),(86760,13611,'Magnolia floribunda','species'),(86761,13611,'Magnolia foveolata','species'),(86762,13611,'Magnolia hypolampra','species'),(86763,13611,'Magnolia fulva','species'),(86764,13611,'Magnolia lacei','species'),(86765,13611,'Magnolia macclurei','species'),(86766,13611,'Magnolia martini','species'),(86767,13611,'Magnolia masticata','species'),(86768,13611,'Magnolia maudiae','species'),(86769,13611,'Magnolia montana','species'),(86770,13611,'Magnolia odora','species'),(86771,13611,'Magnolia shiluensis','species'),(86772,13611,'Magnolia velutina','species'),(86773,13611,'Magnolia ernestii','species'),(86774,3404,'Magnolia acuminata var. acuminata','varietas'),(86775,3404,'Magnolia acuminata var. subcordata','varietas'),(86777,3402,'Magnolia ashei','species'),(86778,3410,'Magnolia macrophylla subsp. macrophylla','subspecies'),(86779,85863,'Magnolia nitida var. lotungensis','varietas'),(86780,85863,'Magnolia nitida var. nitida','varietas'),(86781,85868,'Magnolia sieboldii subsp. sinensis','subspecies'),(86782,339351,'Amur virus','species'),(86783,32008,'Burkholderia sp. TFD2','species'),(86784,507,'Alcaligenes sp. JD17','species'),(86786,56479,'Ramalina americana','species'),(86787,56479,'Ramalina culbersoniorum','species'),(86788,56479,'Ramalina intermedia','species'),(86789,56479,'Ramalina paludosa','species'),(86790,56479,'Ramalina sinensis','species'),(86791,40109,'Dendrographa alectoroides','species'),(86792,86791,'Dendrographa alectoroides f. alectoroides','forma'),(86793,86791,'Dendrographa alectoroides f. parva','forma'),(86794,63752,'Lobaria pulmonaria','species'),(86795,85015,'Marmoricola','genus'),(86796,86795,'Marmoricola aurantiacus','species'),(86797,98805,'Bactrocera philippinensis','species'),(86798,47833,'Bactrocera scutellata','species'),(86799,47832,'Bactrocera kandiensis','species'),(86800,63265,'Sporisorium ophiuri','species'),(86801,63265,'Sporisorium ovarium','species'),(86802,5269,'Ustilago nuda','species'),(86804,5269,'Ustilago trichophora','species'),(86805,63253,'Cintractia amazonica','species'),(86806,63253,'Cintractia fimbristylicola','species'),(86807,5268,'Gymnocintractia','genus'),(86808,86807,'Gymnocintractia rhynchosporae','species'),(86809,5268,'Leucocintractia','genus'),(86810,86809,'Leucocintractia leucodermoides','species'),(86811,5268,'Stegocintractia','genus'),(86812,86811,'Stegocintractia luzulae','species'),(86813,63253,'Cintractia michellii','species'),(86814,86807,'Gymnocintractia montagnei','species'),(86815,86807,'Gymnocintractia neomontagnei','species'),(86816,86807,'Gymnocintractia samanensis','species'),(86817,86807,'Gymnocintractia cubensis','species'),(86818,86809,'Leucocintractia scleriae','species'),(86819,86811,'Stegocintractia spadicea','species'),(86820,63253,'Cintractia taubertiana','species'),(86821,5268,'Dermatosorus','genus'),(86822,86821,'Dermatosorus cyperi','species'),(86823,63263,'Schizonella cocconii','species'),(86824,5268,'Websdanea','genus'),(86825,86824,'Websdanea lyginiae','species'),(86826,63267,'Tolyposporium rhynchosporae-cephalotis','species'),(86827,5429,'Sporobolomyces marcillae','species'),(86828,5429,'Sporobolomyces ruberrimus','species'),(86829,5533,'Rhodotorula araucariae','species'),(86830,231217,'Leucosporidiella fragaria','species'),(86831,231217,'Leucosporidiella muscorum','species'),(86832,5533,'Rhodotorula dairenensis','species'),(86835,5001,'Sporidiobolus microsporus','species'),(86836,5285,'Rhodosporidium kratochvilovae','species'),(86837,5285,'Rhodosporidium babjevae','species'),(86838,5285,'Rhodosporidium paludigenum','species'),(86839,5285,'Rhodosporidium sphaerocarpum','species'),(86840,136849,'Pseudomonas cannabina','species'),(86841,47877,'Pseudomonas syringae pv. sesami','no rank'),(86842,37820,'Hydrostachys imbricata','species'),(86843,79572,'Gustavia superba','species'),(86844,59670,'Eurya emarginata','species'),(86845,58669,'Thulinius','genus'),(86846,86845,'Thulinius stephaniae','species'),(86847,710186,'Echiniscidae','family'),(86848,86847,'Echiniscus','genus'),(86849,86848,'Echiniscus viridissimus','species'),(86850,40749,'Phlox longifolia','species'),(86851,13430,'Clavija integrifolia','species'),(86852,16912,'Griselinia littoralis','species'),(86853,49613,'Nymphoides geminata','species'),(86854,4133,'Hydrophyllum fendleri','species'),(86855,27943,'Punctaria plantaginea','species'),(86857,4197,'Pinguicula lutea','species'),(86858,908227,'Phyla','genus'),(86859,86858,'Phyla lanceolata','species'),(86860,13360,'Boopis graminea','species'),(86862,68330,'Coelocladia','genus'),(86863,86862,'Coelocladia arctica','species'),(86864,16399,'Codonopsis pilosula','species'),(86865,85886,'Halesia diptera','species'),(86866,4200,'Abelia','genus'),(86867,486692,'Zabelia triflora','species'),(86869,66220,'Delamarea','genus'),(86870,86869,'Delamarea attenuata','species'),(86872,66220,'Giraudia','genus'),(86873,86872,'Giraudia sphacelarioides','species'),(86874,23097,'Decumaria','genus'),(86875,86874,'Decumaria barbara','species'),(86876,3792,'Fendlera','genus'),(86877,86876,'Fendlera rupicola','species'),(86878,37833,'Mentzelia lindleyi','species'),(86879,37823,'Caiophora acuminata','species'),(86880,37827,'Eucnide bartonioides','species'),(86881,37831,'Loasa acuminata','species'),(86882,2870,'Tilopteridales','order'),(86883,86882,'Tilopteridaceae','family'),(86884,86883,'Haplospora','genus'),(86885,86884,'Haplospora globosa','species'),(86887,66220,'Hecatonema','genus'),(86890,66220,'Hummia','genus'),(86891,86890,'Hummia onusta','species'),(86892,66220,'Isthmoplea','genus'),(86893,86892,'Isthmoplea sphaerophora','species'),(86895,66220,'Leptonematella','genus'),(86896,86895,'Leptonematella fasciculata','species'),(86897,66220,'Myrionema','genus'),(86898,86897,'Myrionema strangulans','species'),(86899,63253,'Cintractia limitata','species'),(86900,63253,'Cintractia cf. limitata MP 1310','species'),(86901,142642,'Pogotrichum','genus'),(86902,86901,'Pogotrichum filiforme','species'),(86903,66220,'Sorocarpus','genus'),(86904,86903,'Sorocarpus micromorus','species'),(86905,66220,'Sphaerotrichia','genus'),(86906,86905,'Sphaerotrichia divaricata','species'),(86907,66220,'Stictyosiphon','genus'),(86908,86907,'Stictyosiphon soriferus','species'),(86909,66220,'Litosiphon','genus'),(86910,86909,'Litosiphon pusillus','species'),(86911,34102,'Sphaerotilus sp. IF4','species'),(86912,34102,'Sphaerotilus sp. IF5','species'),(86913,34102,'Sphaerotilus sp. IF9','species'),(86914,34102,'Sphaerotilus sp. IF14','species'),(86915,7953,'Nocomis','genus'),(86916,86915,'Nocomis leptocephalus','species'),(86917,7953,'Mylocheilus','genus'),(86918,86917,'Mylocheilus caurinus','species'),(86919,7953,'Hybognathus','genus'),(86920,86919,'Hybognathus nuchalis','species'),(86921,85565,'Erimystax x-punctatus','species'),(86922,85567,'Macrhybopsis aestivalis','species'),(86923,86915,'Nocomis biguttatus','species'),(86924,67555,'Rhinichthys osculus','species'),(86925,7953,'Oregonichthys','genus'),(86926,86925,'Oregonichthys crameri','species'),(86927,7953,'Pogonichthys','genus'),(86928,86927,'Pogonichthys macrolepidotus','species'),(86929,7953,'Richardsonius','genus'),(86930,86929,'Richardsonius balteatus','species'),(86932,67555,'Rhinichthys cobitis','species'),(86933,86925,'Oregonichthys kalawatseti','species'),(86934,86929,'Richardsonius egregius','species'),(86935,61317,'Campostoma ornatum','species'),(86936,13476,'Cyprinella formosa','species'),(86938,234875,'Agosia chrysogaster','species'),(86939,7953,'Clinostomus','genus'),(86940,86939,'Clinostomus elongatus','species'),(86941,7953,'Exoglossum','genus'),(86942,86941,'Exoglossum laurae','species'),(86943,86939,'Clinostomus funduloides','species'),(86945,33811,'marine facultatively oligotrophic bacterium PFO-4','species'),(86946,33811,'marine facultatively oligotrophic bacterium PFO-5','species'),(86947,33811,'marine obligately oligotrophic bacterium POO-10','species'),(86948,33811,'marine obligately oligotrophic bacterium POO-3','species'),(86949,33811,'marine obligately oligotrophic bacterium POO-6','species'),(86950,33811,'marine obligately oligotrophic bacterium POO-9','species'),(86951,33811,'marine obligately oligotrophic bacterium POO-8','species'),(86952,33811,'marine obligately oligotrophic bacterium POO-7','species'),(86953,33811,'marine adapted facultatively oligotrophic bacterium PAF-5','species'),(86954,33811,'marine adapted facultatively oligotrophic bacterium PAF-2','species'),(86955,33811,'marine obligately oligotrophic bacterium POO-13','species'),(86956,864,'Pectinatus cerevisiiphilus','species'),(86957,970,'Selenomonas lacticifex','species'),(86958,39949,'Zymophilus paucivorans','species'),(86959,39949,'Zymophilus raffinosivorans','species'),(86960,6038,'Vairimorpha imperfecta','species'),(86961,7940,'Anguilla australis australis','subspecies'),(86962,7940,'Anguilla australis schmidti','subspecies'),(86963,7935,'Anguilla megastoma','species'),(86964,7935,'Anguilla obscura','species'),(86965,7935,'Anguilla nebulosa','species'),(86966,86965,'Anguilla nebulosa nebulosa','subspecies'),(86967,7935,'Anguilla interioris','species'),(86968,7942,'Conger japonicus','species'),(86971,7490,'Trichogramma brassicae','species'),(86972,9892,'Okapia','genus'),(86973,86972,'Okapia johnstoni','species'),(86974,8487,'Testudo','genus'),(86975,86974,'Testudo graeca','species'),(86976,86974,'Testudo hermanni','species'),(86977,37463,'Phoma sp. C2932','species'),(86978,50362,'Xerophyllum','genus'),(86979,86978,'Xerophyllum tenax','species'),(86980,29278,'Cloning vector pUS1849','species'),(86981,29278,'Cloning vector pSLJ8313','species'),(86982,169626,'Alseis','genus'),(86983,86982,'Alseis lugonis','species'),(86984,169626,'Capirona','genus'),(86985,86984,'Capirona decorticans','species'),(86986,169626,'Chimarrhis','genus'),(86987,86986,'Chimarrhis hookeri','species'),(86988,83579,'Coptosapelta flavescens','species'),(86989,169680,'Emmenopterys','genus'),(86990,86989,'Emmenopterys henryi','species'),(86991,169626,'Rustia','genus'),(86992,86991,'Rustia splendens','species'),(86993,169644,'Scyphiphora','genus'),(86994,86993,'Scyphiphora hydrophyllacea','species'),(86995,60077,'Simira viridiflora','species'),(86996,169624,'Strumpfia','genus'),(86997,86996,'Strumpfia maritima','species'),(86998,169634,'Warszewiczia','genus'),(86999,86998,'Warszewiczia cordata','species'),(87001,57738,'Donatia sp. Morgan 2142','species'),(87003,159362,'Irvingbaileya','genus'),(87005,908227,'Lantana','genus'),(87007,4200,'Scabiosa','genus'),(87008,87007,'Scabiosa sp. Albach 39','species'),(87010,13707,'Tagetes sp. Nickrent 3061','species'),(87011,13747,'Utricularia sp. Albach 5','species'),(87012,209,'Helicobacter mesocricetorum','species'),(87013,29198,'Chlorarachnion sp. CCMP240','species'),(87014,84625,'Neochlamisus insularis','species'),(87015,84625,'Neochlamisus tuberculatus','species'),(87016,34079,'Synechococcus-like str. ACE','species'),(87017,34079,'Synechococcus-like str. PENDANT','species'),(87018,34079,'Synechococcus-like str. ABRAXAS','species'),(87019,34079,'Synechococcus-like str. P211','species'),(87020,34079,'Synechococcus-like str. P212','species'),(87021,47936,'uncultured bacterium D1a','species'),(87022,47936,'uncultured bacterium D1b','species'),(87023,47936,'uncultured bacterium D2a','species'),(87024,47936,'uncultured bacterium D2b','species'),(87025,47936,'uncultured bacterium D2c','species'),(87026,47936,'uncultured bacterium D3a','species'),(87027,47936,'uncultured bacterium D3b','species'),(87028,47936,'uncultured bacterium D4a','species'),(87029,47936,'uncultured bacterium D5a','species'),(87030,47936,'uncultured bacterium D5b','species'),(87031,47936,'uncultured bacterium D6a','species'),(87032,47936,'uncultured bacterium D7a','species'),(87033,47936,'uncultured bacterium D8a','species'),(87034,47936,'uncultured bacterium D8b','species'),(87035,47936,'uncultured bacterium D9a','species'),(87036,47936,'uncultured bacterium D9b','species'),(87037,47936,'uncultured bacterium U1a','species'),(87038,47936,'uncultured bacterium U2a','species'),(87039,47936,'uncultured bacterium U3a','species'),(87040,47936,'uncultured bacterium U3b','species'),(87041,47936,'uncultured bacterium U3c','species'),(87042,47936,'uncultured bacterium U4a','species'),(87043,47936,'uncultured bacterium U4b','species'),(87044,47936,'uncultured bacterium U4c','species'),(87045,47936,'uncultured bacterium U4d','species'),(87046,47936,'uncultured bacterium U4e','species'),(87047,47936,'uncultured bacterium U4f','species'),(87048,47936,'uncultured bacterium U5a','species'),(87049,5415,'Cryptococcus sp. S-2','species'),(87050,68357,'Methanobrevibacter sp. R1','species'),(87051,68357,'Methanobrevibacter sp. R2','species'),(87052,68357,'Methanobrevibacter sp. R3','species'),(87053,68357,'Methanobrevibacter sp. R4','species'),(87054,68357,'Methanobrevibacter sp. R5','species'),(87055,68358,'Methanosphaera sp. R6','species'),(87056,49928,'obligately oligotrophic bacterium POC-111','species'),(87057,49928,'obligately oligotrophic bacterium POT-21','species'),(87058,49928,'obligately oligotrophic bacterium POI-42','species'),(87059,49928,'obligately oligotrophic bacterium POI-13','species'),(87060,49928,'obligately oligotrophic bacterium POCPN-5','species'),(87061,49928,'obligately oligotrophic bacterium POCPN-3','species'),(87062,49928,'obligately oligotrophic bacterium POCPN-2','species'),(87063,63086,'Armeria velutina','species'),(87064,5043,'Acremonium cellulolyticus','species'),(87065,3883,'Phaseolus angustissimus','species'),(87066,3883,'Phaseolus filiformis','species'),(87067,3883,'Phaseolus glabellus','species'),(87068,3883,'Phaseolus microcarpus','species'),(87069,3913,'Vigna glabrescens','species'),(87070,3913,'Vigna hosei','species'),(87071,3913,'Vigna kirkii','species'),(87072,3913,'Vigna lasiocarpa','species'),(87073,3913,'Vigna lobatifolia','species'),(87074,3913,'Vigna longifolia','species'),(87075,3913,'Vigna luteola','species'),(87076,3913,'Vigna membranacea','species'),(87077,3913,'Vigna minima','species'),(87078,3913,'Vigna multinervis','species'),(87079,3915,'Vigna mungo var. silvestris','varietas'),(87080,3913,'Vigna oblongifolia','species'),(87081,87080,'Vigna oblongifolia var. parviflora','varietas'),(87082,3913,'Vigna parvifolia','species'),(87083,3913,'Vigna racemosa','species'),(87084,157791,'Vigna radiata var. sublobata','varietas'),(87085,3913,'Vigna reticulata','species'),(87086,3913,'Vigna trilobata','species'),(87087,3913,'Vigna triphylla','species'),(87088,3913,'Vigna umbellata','species'),(87089,3705,'Brassica balearica','species'),(87090,51727,'Chloromonas insignis','species'),(87091,51727,'Chloromonas augustae','species'),(87092,33674,'Japonochytrium','genus'),(87093,87092,'Japonochytrium sp. ATCC 28207','species'),(87094,35133,'Labyrinthula sp. AN-1565','species'),(87096,669453,'Trypanosoma binneyi','species'),(87097,12195,'Yam mild mosaic virus','species'),(87098,121408,'Serrivomeridae','family'),(87099,87098,'Stemonidium','genus'),(87100,87099,'Stemonidium hypomelas','species'),(87101,4919,'Pichia sporocuriosa','species'),(87102,420535,'Aurantiochytrium limacinum','species'),(87103,4772,'Schizochytrium minutum','species'),(87104,4774,'Thraustochytrium aggregatum','species'),(87105,4774,'Thraustochytrium multirudimentale','species'),(87106,4774,'Thraustochytrium striatum','species'),(87107,4774,'Thraustochytrium pachydermum','species'),(87109,35134,'Ulkenia visurgensis','species'),(87110,33674,'Aplanochytrium','genus'),(87111,87110,'Aplanochytrium kerguelense','species'),(87112,88712,'Anurofeca richardsi','species'),(87113,45426,'epacrid root endophyte E4-1-2','species'),(87114,28585,'Anastrepha grandis','species'),(87115,47832,'Bactrocera curvipennis','species'),(87116,47832,'Bactrocera jarvisi','species'),(87117,87118,'Dacus solomonensis','species'),(87118,43391,'Callantra','subgenus'),(87120,5375,'Rhizopogon burlinghamii','species'),(87121,5375,'Rhizopogon ellenae','species'),(87122,5375,'Rhizopogon fuscorubens','species'),(87123,5375,'Rhizopogon gilkeyae','species'),(87124,5375,'Rhizopogon occidentalis','species'),(87125,5375,'Rhizopogon ochraceisporus','species'),(87126,5375,'Rhizopogon parksii','species'),(87127,5375,'Rhizopogon rubescens','species'),(87128,5375,'Rhizopogon semireticulatus','species'),(87129,5375,'Rhizopogon subpurpurascens','species'),(87130,5375,'Rhizopogon villescens','species'),(87131,86362,'Himantura chaophraya','species'),(87132,86362,'Himantura signifer','species'),(87133,86362,'Himantura imbricata','species'),(87135,32439,'Dasyatis laosensis','species'),(87136,32439,'Dasyatis sp. TT','species'),(87137,30469,'Pastinachus','genus'),(87138,87137,'Pastinachus sephen','species'),(87139,55136,'Aetobatus','genus'),(87140,87139,'Aetobatus narinari','species'),(87141,86360,'Gymnura japonica','species'),(87142,46136,'Peneroplis sp.','species'),(87143,295070,'Sorites','genus'),(87144,87143,'Sorites orbiculus','species'),(87146,3011,'Fucus ceranoides','species'),(87147,3011,'Fucus evanescens','species'),(87148,3011,'Fucus serratus','species'),(87149,3011,'Fucus spiralis','species'),(87150,3011,'Fucus virsoides','species'),(87153,3010,'Hesperophycus','genus'),(87154,87153,'Hesperophycus californicus','species'),(87155,3009,'Hormosiraceae','family'),(87156,87155,'Hormosira','genus'),(87157,87156,'Hormosira banksii','species'),(87158,3010,'Pelvetiopsis','genus'),(87159,87158,'Pelvetiopsis limitata','species'),(87160,3010,'Xiphophora','genus'),(87161,87160,'Xiphophora chondrophylla','species'),(87162,64895,'Borrelia sinica','species'),(87163,29278,'Shuttle vector pCS4-14','species'),(87164,379,'Rhizobium sp. Sh19351','species'),(87166,41438,'Rhinonyssidae','family'),(87171,31989,'Natronohydrobacter','genus'),(87172,87171,'Natronohydrobacter thiooxidans','species'),(87173,48881,'Geospiza difficilis','species'),(87174,400783,'Camarhynchus','genus'),(87175,87174,'Camarhynchus parvulus','species'),(87176,400783,'Coereba','genus'),(87177,87176,'Coereba flaveola','species'),(87178,87174,'Camarhynchus psittacula','species'),(87179,73370,'Gymnophalloides','genus'),(87180,87179,'Gymnophalloides seoi','species'),(87181,379,'Rhizobium sp. 2M164','species'),(87182,379,'Rhizobium sp. CC2129','species'),(87183,379,'Rhizobium sp. CC2155','species'),(87184,379,'Rhizobium sp. CC2160','species'),(87185,379,'Rhizobium sp. CIAM0128','species'),(87186,379,'Rhizobium sp. CIAM1115','species'),(87187,379,'Rhizobium sp. CIAM1141','species'),(87188,379,'Rhizobium sp. CIAM1143','species'),(87189,379,'Rhizobium sp. CIAM1146','species'),(87190,379,'Rhizobium sp. CIAM1416','species'),(87191,379,'Rhizobium sp. CIAM2026','species'),(87192,379,'Rhizobium sp. CIAM2032','species'),(87193,379,'Rhizobium sp. CIAM2209','species'),(87194,379,'Rhizobium sp. CIAM490','species'),(87195,379,'Rhizobium sp. CIAM540','species'),(87196,379,'Rhizobium sp. N1','species'),(87197,379,'Rhizobium sp. N95','species'),(87198,379,'Rhizobium sp. USDA 1079','species'),(87199,379,'Rhizobium sp. USDA 1083','species'),(87200,379,'Rhizobium sp. USDA 1088','species'),(87201,379,'Rhizobium sp. USDA 1114','species'),(87202,379,'Rhizobium sp. USDA 1115','species'),(87203,379,'Rhizobium sp. USDA 1177','species'),(87204,379,'Rhizobium sp. USDA 1944','species'),(87205,379,'Rhizobium sp. USDA 1953','species'),(87206,379,'Rhizobium sp. USDA 1955','species'),(87207,379,'Rhizobium sp. USDA 1970','species'),(87208,379,'Rhizobium sp. USDA 2061','species'),(87209,379,'Rhizobium sp. USDA 2163','species'),(87210,379,'Rhizobium sp. USDA 2235','species'),(87211,379,'Rhizobium sp. USDA 2240','species'),(87212,379,'Rhizobium sp. USDA 2370','species'),(87213,379,'Rhizobium sp. USDA 2386','species'),(87214,379,'Rhizobium sp. USDA 3143','species'),(87215,379,'Rhizobium sp. USDA 3353','species'),(87216,379,'Rhizobium sp. USDA 3357','species'),(87217,379,'Rhizobium sp. USDA 3394','species'),(87218,379,'Rhizobium sp. USDA 3584','species'),(87219,379,'Rhizobium sp. USDA 3620','species'),(87220,379,'Rhizobium sp. USDA 3876','species'),(87221,379,'Rhizobium sp. USDA 3883','species'),(87222,379,'Rhizobium sp. USDA 4003','species'),(87223,379,'Rhizobium sp. USDA 4004','species'),(87224,379,'Rhizobium sp. USDA 4007','species'),(87225,379,'Rhizobium sp. USDA 7104','species'),(87226,379,'Rhizobium sp. WSM870','species'),(87227,38442,'Myriosclerotinia caricis-ampullaceae','species'),(87228,38442,'Myriosclerotinia curreyana','species'),(87229,40558,'Botryotinia porri','species'),(87230,33196,'Botrytis tulipae','species'),(87231,54677,'Dumontinia ulmariae','species'),(87232,38442,'Myriosclerotinia ciborium','species'),(87233,38442,'Myriosclerotinia luzulae','species'),(87234,5179,'Sclerotinia tetraspora','species'),(87235,5660,'Leishmania braziliensis guyanensis','subspecies'),(87236,27964,'Colpomenia sinuosa','species'),(87237,27964,'Colpomenia phaeodactyla','species'),(87238,27966,'Scytosiphon canaliculatus','species'),(87239,27966,'Scytosiphon gracilis','species'),(87240,27966,'Scytosiphon tenellus','species'),(87241,2892,'Petalonia zosterifolia','species'),(87243,2891,'Chnoospora','genus'),(87244,87243,'Chnoospora implexa','species'),(87245,2891,'Rosenvingea','genus'),(87246,87245,'Rosenvingea intricata','species'),(87247,2891,'Hydroclathrus','genus'),(87248,87247,'Hydroclathrus clathratus','species'),(87249,5340,'Agaricus benesii','species'),(87250,5340,'Agaricus crocodilinus','species'),(87251,5340,'Agaricus lilaceps','species'),(87252,5340,'Agaricus subrufescens','species'),(87253,5340,'Agaricus subrutilescens','species'),(87254,78060,'Bryoria','genus'),(87255,87254,'Bryoria capillaris','species'),(87256,78060,'Evernia','genus'),(87257,87256,'Evernia prunastri','species'),(87258,78060,'Hypogymnia','genus'),(87259,87258,'Hypogymnia physodes','species'),(87260,78060,'Parmelia','genus'),(87261,87260,'Parmelia saxatilis','species'),(87262,78060,'Pleurosticta','genus'),(87263,87262,'Pleurosticta acetabulum','species'),(87264,78076,'Vulpicida juniperinus','species'),(87265,452227,'Umbilicariaceae','family'),(87266,87265,'Lasallia','genus'),(87267,87266,'Lasallia pennsylvanica','species'),(87268,87266,'Lasallia pertusa','species'),(87269,87266,'Lasallia rossica','species'),(87270,87265,'Umbilicaria','genus'),(87271,87270,'Umbilicaria americana','species'),(87272,87270,'Umbilicaria antarctica','species'),(87273,87270,'Umbilicaria crustulosa','species'),(87274,87270,'Umbilicaria cylindrica','species'),(87275,87270,'Umbilicaria decussata','species'),(87276,87270,'Umbilicaria deusta','species'),(87277,87270,'Umbilicaria hyperborea','species'),(87278,87270,'Umbilicaria leiocarpa','species'),(87279,87270,'Umbilicaria lyngei','species'),(87280,87270,'Umbilicaria muehlenbergii','species'),(87281,87270,'Umbilicaria nylanderiana','species'),(87282,87270,'Umbilicaria rigida','species'),(87283,87270,'Umbilicaria ruebeliana','species'),(87284,87270,'Umbilicaria spodochroa','species'),(87285,87270,'Umbilicaria subglabra','species'),(87286,87270,'Umbilicaria umbilicarioides','species'),(87287,87270,'Umbilicaria vellea','species'),(87288,13513,'Eulemur flavifrons','species'),(87289,9455,'Varecia variegata variegata','subspecies'),(87290,42822,'Tealia','genus'),(87291,87290,'Tealia sp.','species'),(87292,466154,'anaerobic ammonium-oxidizing planctomycete','species'),(87295,49420,'Carabus porrecticollis porrecticollis','subspecies'),(87296,49420,'Carabus porrecticollis kansaiensis','subspecies'),(87297,5794,'unclassified Apicomplexa','no rank'),(87298,87297,'Tridacna hemolymph apicomplexan','species'),(87300,51727,'Chloromonas palmelloides','species'),(87301,981070,'Draba','genus'),(87302,87301,'Draba aizoides','species'),(87303,87301,'Draba dubia','species'),(87304,87301,'Draba ladina','species'),(87305,87301,'Draba tomentosa','species'),(87307,33386,'Macrosiphoniella','genus'),(87308,87307,'Macrosiphoniella ludovicianae','species'),(87309,33386,'Uroleucon','genus'),(87310,87309,'Uroleucon aeneum','species'),(87311,87309,'Uroleucon ambrosiae','species'),(87312,87309,'Uroleucon astronomus','species'),(87313,87309,'Uroleucon caligatum','species'),(87314,87309,'Uroleucon erigeronensis','species'),(87315,87309,'Uroleucon helianthicola','species'),(87316,87309,'Uroleucon jaceae','species'),(87317,87309,'Uroleucon obscurum','species'),(87318,87309,'Uroleucon rapunculoidis','species'),(87319,87309,'Uroleucon rudbeckiae','species'),(87320,87309,'Uroleucon rurale','species'),(87321,87309,'Uroleucon solidaginis','species'),(87322,87309,'Uroleucon sonchi','species'),(87323,41955,'Amanita cokeri','species'),(87324,41955,'Amanita sp. JM96/45','species'),(87325,41955,'Amanita bisporigera','species'),(87326,41955,'Amanita brunnescens','species'),(87327,41955,'Amanita flavorubescens','species'),(87328,41955,'Amanita franchetii','species'),(87329,41955,'Amanita jacksonii','species'),(87330,41955,'Amanita rhoadsii','species'),(87331,41955,'Amanita rhopalopus','species'),(87332,41955,'Amanita roseo-tincta','species'),(87334,41955,'Amanita solitariiformis','species'),(87335,37811,'Paratemnopteryx','genus'),(87336,87335,'Paratemnopteryx stonei','species'),(87337,87335,'Paratemnopteryx weinsteini','species'),(87343,33811,'obligately oligotrophic bacterium POCPN-71','species'),(87344,33811,'obligately oligotrophic bacterium POC-112','species'),(87345,33809,'obligately oligotrophic bacteria POC-114','species'),(87346,33809,'obligately oligotrophic bacteria POC-115','species'),(87347,37452,'obligately oligotrophic bacteria POC-121','species'),(87348,37452,'obligately oligotrophic bacteria POCPN-73','species'),(87349,37452,'obligately oligotrophic bacteria POCPN-74','species'),(87350,37452,'obligately oligotrophic bacteria POC-8','species'),(87351,38780,'spirochete isolate 9-3143','species'),(87352,29407,'Rhodoplanes sp. Tok2tar1','species'),(87353,29407,'Rhodoplanes sp. Wai3R3','species'),(87354,29967,'Alpheus antepaenultimus','species'),(87355,29967,'Alpheus arenensis','species'),(87356,29967,'Alpheus bouvieri','species'),(87357,29967,'Alpheus chacei','species'),(87358,29967,'Alpheus colombiensis','species'),(87359,29967,'Alpheus estuariensis','species'),(87360,29967,'Alpheus floridanus','species'),(87361,29967,'Alpheus malleator','species'),(87362,29967,'Alpheus normanni','species'),(87363,29967,'Alpheus schmitti','species'),(87364,29967,'Alpheus umbo','species'),(87365,29967,'Alpheus websteri','species'),(87367,263625,'Poria','genus'),(87368,48510,'uncultured archaeon ST1-1','species'),(87369,48510,'uncultured archaeon ST1-2','species'),(87370,48510,'uncultured archaeon ST1-3','species'),(87371,48510,'uncultured archaeon ST1-4','species'),(87372,48510,'uncultured archaeon ST1-5','species'),(87373,48510,'uncultured archaeon ST1-6','species'),(87374,48510,'uncultured archaeon ST1-7','species'),(87375,48510,'uncultured archaeon ST1-8','species'),(87376,48510,'uncultured archaeon ST1-9','species'),(87377,48510,'uncultured archaeon ST1-10','species'),(87378,48510,'uncultured archaeon ST1-11','species'),(87379,48510,'uncultured archaeon ST1-12','species'),(87380,48510,'uncultured archaeon ST1-13','species'),(87381,48510,'uncultured archaeon ST1-14','species'),(87382,48510,'uncultured archaeon ST1-15','species'),(87383,48510,'uncultured archaeon ST1-16','species'),(87384,48510,'uncultured archaeon ST1-17','species'),(87385,48510,'uncultured archaeon ST1-18','species'),(87386,48510,'uncultured archaeon ST1-19','species'),(87387,48510,'uncultured archaeon ST1-20','species'),(87388,48510,'uncultured archaeon ST1-21','species'),(87389,48510,'uncultured archaeon ST1-22','species'),(87390,48510,'uncultured archaeon ST1-23','species'),(87391,48510,'uncultured archaeon ST1-24','species'),(87392,48510,'uncultured archaeon ST1-25','species'),(87393,48510,'uncultured archaeon ST1-26','species'),(87394,48510,'uncultured archaeon ST1-27','species'),(87395,48510,'uncultured archaeon ST1-28','species'),(87396,48510,'uncultured archaeon ST1-29','species'),(87397,48510,'uncultured archaeon ST1-30','species'),(87398,48510,'uncultured archaeon S15-1','species'),(87399,48510,'uncultured archaeon S15-2','species'),(87400,48510,'uncultured archaeon S15-3','species'),(87401,48510,'uncultured archaeon S15-4','species'),(87402,48510,'uncultured archaeon S15-5','species'),(87403,48510,'uncultured archaeon S15-6','species'),(87404,48510,'uncultured archaeon S15-7','species'),(87405,48510,'uncultured archaeon S15-8','species'),(87406,48510,'uncultured archaeon S15-9','species'),(87407,48510,'uncultured archaeon S15-10','species'),(87408,48510,'uncultured archaeon S15-11','species'),(87409,48510,'uncultured archaeon S15-12','species'),(87410,48510,'uncultured archaeon S15-13','species'),(87411,48510,'uncultured archaeon S15-14','species'),(87412,48510,'uncultured archaeon S15-15','species'),(87413,48510,'uncultured archaeon S15-16','species'),(87414,48510,'uncultured archaeon S15-17','species'),(87415,48510,'uncultured archaeon S15-18','species'),(87416,48510,'uncultured archaeon S15-19','species'),(87417,48510,'uncultured archaeon S15-20','species'),(87418,48510,'uncultured archaeon S15-21','species'),(87419,48510,'uncultured archaeon S15-22','species'),(87420,48510,'uncultured archaeon S15-23','species'),(87421,48510,'uncultured archaeon S15-24','species'),(87422,48510,'uncultured archaeon S15-25','species'),(87423,48510,'uncultured archaeon S15-26','species'),(87424,48510,'uncultured archaeon S15-27','species'),(87425,48510,'uncultured archaeon S15-28','species'),(87426,48510,'uncultured archaeon S15-29','species'),(87427,48510,'uncultured archaeon S15-30','species'),(87428,48510,'uncultured archaeon S30-11','species'),(87429,48510,'uncultured archaeon S30-8','species'),(87430,48510,'uncultured archaeon S30-2','species'),(87431,48510,'uncultured archaeon S30-7','species'),(87432,48510,'uncultured archaeon S30-3','species'),(87433,48510,'uncultured archaeon S30-9','species'),(87434,48510,'uncultured archaeon S30-5','species'),(87435,48510,'uncultured archaeon S30-1','species'),(87436,48510,'uncultured archaeon S30-10','species'),(87437,48510,'uncultured archaeon S30-6','species'),(87438,48510,'uncultured archaeon S30-21','species'),(87439,48510,'uncultured archaeon S30-28','species'),(87440,48510,'uncultured archaeon S30-26','species'),(87441,48510,'uncultured archaeon S30-27','species'),(87442,48510,'uncultured archaeon S30-23','species'),(87443,48510,'uncultured archaeon S30-25','species'),(87444,48510,'uncultured archaeon S30-19','species'),(87445,48510,'uncultured archaeon S30-24','species'),(87446,48510,'uncultured archaeon S30-22','species'),(87447,48510,'uncultured archaeon S30-4','species'),(87448,48510,'uncultured archaeon S30-20','species'),(87449,48510,'uncultured archaeon S30-18','species'),(87450,48510,'uncultured archaeon S30-14','species'),(87451,48510,'uncultured archaeon S30-12','species'),(87452,48510,'uncultured archaeon S30-15','species'),(87453,48510,'uncultured archaeon S30-13','species'),(87454,48510,'uncultured archaeon S30-29','species'),(87455,48510,'uncultured archaeon S30-17','species'),(87456,48510,'uncultured archaeon S30-30','species'),(87457,48510,'uncultured archaeon S30-16','species'),(87458,66831,'Facklamia tabacinasalis','species'),(87459,1743,'Propionibacterium sp. V07/12348','species'),(87460,2745,'Halomonas sp. MBIC1142','species'),(87461,1073,'Rhodopseudomonas rhenobacensis','species'),(87462,15303,'Alopecurus vaginatus','species'),(87463,49767,'Helictotrichon aetolicum','species'),(87464,1155210,'Helictochloa armeniaca','species'),(87465,1155210,'Helictochloa blaui','species'),(87466,49767,'Helictotrichon bromoides','species'),(87467,49767,'Helictotrichon cantabricum','species'),(87468,49767,'Helictotrichon filifolium','species'),(87469,49767,'Helictotrichon hackelii','species'),(87470,49767,'Helictotrichon jahandiezii','species'),(87471,49767,'Helictotrichon pubescens','species'),(87472,49767,'Helictotrichon sarracenorum','species'),(87473,49767,'Helictotrichon sempervirens','species'),(87474,49767,'Helictotrichon versicolor','species'),(87475,49771,'Koeleria digorica','species'),(87476,640623,'Trisetum','genus'),(87477,87476,'Trisetum flavescens','species'),(87478,87476,'Trisetum turcicum','species'),(87479,586004,'Calathus','genus'),(87480,412115,'Calathus cinctus','species'),(87481,412115,'Calathus asturiensis','species'),(87482,412114,'Calathus angularis','species'),(87483,412114,'Calathus canariensis','species'),(87484,412114,'Calathus appendiculatus','species'),(87485,412114,'Calathus rectus','species'),(87486,412114,'Calathus gomerensis','species'),(87487,412114,'Calathus spretus','species'),(87488,412116,'Calathus pilosipennis','species'),(87489,412114,'Calathus cognatus','species'),(87490,412114,'Calathus laurenticola','species'),(87491,412114,'Calathus marcellae','species'),(87492,412116,'Calathus obliteratus','species'),(87493,412116,'Calathus refleximargo','species'),(87494,412114,'Calathus abaxoides','species'),(87495,119215,'Influenza A virus (A/chicken/New Jersey/15086-3/1994(H7N3)H)','no rank'),(87496,119214,'Influenza A virus (A/chicken/New York/13142-5/1994(H7N2))','no rank'),(87497,119214,'Influenza A virus (A/chicken/New York/4447-7/1994(H7N2))','no rank'),(87498,119214,'Influenza A virus (A/turkey/New York/4450-5/1994(H7N2))','no rank'),(87500,119214,'Influenza A virus (A/chicken/New York/13833-7/1995(H7N2))','no rank'),(87501,119214,'Influenza A virus (A/chicken/New York/19542-5/1995(H7N2))','no rank'),(87502,119214,'Influenza A virus (A/chicken/New York/3112-1/1995(H7N2))','no rank'),(87503,119214,'Influenza A virus (A/Chicken/Rhode Island/4328/95 (H7N2))','no rank'),(87505,119214,'Influenza A virus (A/chicken/New York/8030-2/1996(H7N2))','no rank'),(87506,119214,'Influenza A virus (A/Guinea Fowl/Pennsylvania/7777-1/96(H7N2))','no rank'),(87507,119214,'Influenza A virus (A/Chicken/Pennsylvania/11767-1/97(H7N2))','no rank'),(87508,119214,'Influenza A virus (A/chicken/New York/6777-3/1997(H7N2))','no rank'),(87512,119215,'Influenza A virus (A/turkey/Colorado/13356/1991(H7N3))','no rank'),(87513,119215,'Influenza A virus (A/quail/Arkansas/16309-7/94 (H7N3))','no rank'),(87514,119215,'Influenza A virus (A/turkey/Utah/24721-10/1995(H7N3))','no rank'),(87515,59973,'Cyclamen africanum','species'),(87516,59973,'Cyclamen balearicum','species'),(87517,59973,'Cyclamen cilicium','species'),(87518,59973,'Cyclamen colchicum','species'),(87519,59973,'Cyclamen coum','species'),(87520,87519,'Cyclamen coum subsp. coum','subspecies'),(87521,87519,'Cyclamen coum subsp. elegans','subspecies'),(87522,87519,'Cyclamen coum subsp. caucasicum','subspecies'),(87523,59973,'Cyclamen creticum','species'),(87524,59973,'Cyclamen cyprium','species'),(87525,59973,'Cyclamen graecum','species'),(87526,59973,'Cyclamen intaminatum','species'),(87527,59973,'Cyclamen libanoticum','species'),(87528,59973,'Cyclamen mirabile','species'),(87529,59973,'Cyclamen parviflorum','species'),(87530,59973,'Cyclamen persicum','species'),(87531,59973,'Cyclamen pseudibericum','species'),(87532,59973,'Cyclamen purpurascens','species'),(87533,59973,'Cyclamen repandum','species'),(87534,59973,'Cyclamen rohlfsianum','species'),(87535,59973,'Cyclamen alpinum','species'),(87536,49647,'Primula conjugens','species'),(87538,740977,'Koruga','genus'),(87539,87538,'Koruga bonita','species'),(87540,24646,'Lycium andersonii','species'),(87541,1375,'Aerococcus christensenii','species'),(87542,41133,'Timarcha metallica','species'),(87543,41133,'Timarcha montserratensis','species'),(87544,41133,'Timarcha gougeleti','species'),(87545,41133,'Timarcha nicaeensis','species'),(87546,13645,'Prosimulium impostor','species'),(87547,81684,'unidentified bacterium 202NPUT','species'),(87548,507,'Alcaligenes sp. JD12','species'),(87549,507,'Alcaligenes sp. JD6','species'),(87550,47925,'uncultured bacterium KC211','species'),(87551,47925,'uncultured bacterium KC105','species'),(87552,47925,'uncultured bacterium KC124','species'),(87553,47925,'uncultured bacterium KC123','species'),(87554,47925,'uncultured bacterium KC117','species'),(87555,47925,'uncultured bacterium KC116','species'),(87556,47925,'uncultured bacterium KC509','species'),(87557,47925,'uncultured bacterium KC504','species'),(87558,47925,'uncultured bacterium KC523','species'),(87559,47925,'uncultured bacterium KC502','species'),(87560,47925,'uncultured bacterium KC518','species'),(87561,47925,'uncultured bacterium KC511','species'),(87562,47925,'uncultured bacterium KC510','species'),(87563,47925,'uncultured bacterium KC501','species'),(87564,47925,'uncultured bacterium KC520','species'),(87565,47925,'uncultured bacterium KC427','species'),(87566,47925,'uncultured bacterium KC426','species'),(87567,47925,'uncultured bacterium KC425','species'),(87568,47925,'uncultured bacterium KC424','species'),(87569,47925,'uncultured bacterium KC423','species'),(87570,47925,'uncultured bacterium KC422','species'),(87571,47925,'uncultured bacterium KC421','species'),(87572,47925,'uncultured bacterium KC420','species'),(87573,47925,'uncultured bacterium KC418','species'),(87574,47925,'uncultured bacterium KC417','species'),(87575,47925,'uncultured bacterium KC414','species'),(87576,47925,'uncultured bacterium KC413','species'),(87577,47925,'uncultured bacterium KC412','species'),(87578,47925,'uncultured bacterium KC411','species'),(87579,47925,'uncultured bacterium KC401','species'),(87580,47925,'uncultured bacterium KC308','species'),(87581,47925,'uncultured bacterium KC326','species'),(87582,47925,'uncultured bacterium KC321','species'),(87583,47925,'uncultured bacterium KC301','species'),(87584,47925,'uncultured bacterium KC325','species'),(87585,47926,'uncultured bacterium KC208','species'),(87586,47926,'uncultured bacterium KC205','species'),(87587,50423,'uncultured bacterium KC207','species'),(87588,50423,'uncultured bacterium KC204','species'),(87589,50423,'uncultured bacterium KC228','species'),(87590,50423,'uncultured bacterium KC227','species'),(87591,50423,'uncultured bacterium KC226','species'),(87592,50423,'uncultured bacterium KC224','species'),(87593,50423,'uncultured bacterium KC222','species'),(87594,50423,'uncultured bacterium KC213','species'),(87595,50423,'uncultured bacterium KC212','species'),(87596,50423,'uncultured bacterium KC201','species'),(87597,50423,'uncultured bacterium KC126','species'),(87598,50423,'uncultured bacterium KC120','species'),(87599,50423,'uncultured bacterium KC118','species'),(87600,50423,'uncultured bacterium KC115','species'),(87601,50423,'uncultured bacterium KC111','species'),(87602,50423,'uncultured bacterium KC110','species'),(87603,50423,'uncultured bacterium KC516','species'),(87604,50423,'uncultured bacterium KC415','species'),(87605,50423,'uncultured bacterium KC223','species'),(87606,50742,'uncultured bacterium KC430','species'),(87607,50742,'uncultured bacterium KC429','species'),(87608,50742,'uncultured bacterium KC309','species'),(87609,50742,'uncultured bacterium KC307','species'),(87610,50742,'uncultured bacterium KC303','species'),(87611,50742,'uncultured bacterium KC328','species'),(87612,50742,'uncultured bacterium KC319','species'),(87613,50742,'uncultured bacterium KC318','species'),(87614,50742,'uncultured bacterium KC312','species'),(87615,50742,'uncultured bacterium KC310','species'),(87616,50742,'uncultured bacterium KC305','species'),(87617,50742,'uncultured bacterium KC320','species'),(87618,1212,'environmental samples','no rank'),(87619,87618,'uncultured bacterium KC203','species'),(87620,87618,'uncultured bacterium KC114','species'),(87621,87618,'uncultured bacterium KC112','species'),(87622,39779,'bacterium AuS25','species'),(87623,84086,'unidentified bacterium Par64','species'),(87624,39779,'bacterium PM51','species'),(87625,39779,'bacterium RC36','species'),(87626,314281,'Pseudoalteromonas tunicata D2','no rank'),(87627,50362,'Heloniopsis','genus'),(87628,87627,'Heloniopsis orientalis','species'),(87629,474995,'Ophiocordyceps gracilis','species'),(87630,474943,'Phytocordyceps','genus'),(87632,84527,'Metagonimus sp. \'Miyata type\'','species'),(87633,130818,'diazotroph WB2','species'),(87634,503006,'unclassified Pseudomonadales (miscellaneous)','no rank'),(87635,87634,'diazotroph DU1','species'),(87636,87634,'diazotroph NCSU1','species'),(87637,87634,'diazotroph WB3','species'),(87638,87634,'diazotroph WA1','species'),(87639,87634,'diazotroph WWTP','species'),(87640,87634,'diazotroph SM1b','species'),(87641,87634,'diazotroph SM2','species'),(87642,36923,'Diaporthe phaseolorum var. meridionalis','varietas'),(87645,119059,'Aquaspirillum arcticum','species'),(87646,9157,'Parus major major','subspecies'),(87647,31479,'Hildenbrandia sp.','species'),(87648,35167,'Amphiroa dilitata','species'),(87649,33811,'gamma proteobacterium MBIC3957','species'),(87650,66831,'Facklamia sourekii','species'),(87651,286,'Pseudomonas sp. MBIC3963','species'),(87652,83494,'beta proteobacterium MBIC3293','species'),(87653,46093,'Limonium cossonianum','species'),(87654,46093,'Limonium minutum','species'),(87655,46093,'Limonium lobatum','species'),(87656,22531,'Angophora bakeri','species'),(87657,22531,'Angophora costata','species'),(87658,3931,'Corymbia','genus'),(87660,87658,'Corymbia maculata','species'),(87662,3932,'Eucalyptus amygdalina','species'),(87663,3932,'Eucalyptus aromaphloia','species'),(87664,3932,'Eucalyptus ceracea','species'),(87665,3932,'Eucalyptus coccifera','species'),(87666,3932,'Eucalyptus corticosa','species'),(87667,3932,'Eucalyptus croajingolensis','species'),(87668,3932,'Eucalyptus dalrympleana','species'),(87669,3932,'Eucalyptus delegatensis','species'),(87670,3932,'Eucalyptus diversifolia','species'),(87671,3932,'Eucalyptus dives','species'),(87672,3932,'Eucalyptus elata','species'),(87673,3932,'Eucalyptus lansdowneana','species'),(87674,3932,'Eucalyptus nitens','species'),(87675,3932,'Eucalyptus nitida','species'),(87676,3932,'Eucalyptus pauciflora','species'),(87677,3932,'Eucalyptus piperita','species'),(87678,3932,'Eucalyptus pulchella','species'),(87679,3932,'Eucalyptus radiata','species'),(87680,87679,'Eucalyptus radiata subsp. radiata','subspecies'),(87681,3932,'Eucalyptus regnans','species'),(87682,3932,'Eucalyptus risdonii','species'),(87683,3932,'Eucalyptus robertsonii','species'),(87684,3932,'Eucalyptus sieberi','species'),(87685,3932,'Eucalyptus spathulata','species'),(87686,3932,'Eucalyptus stoatei','species'),(87687,3932,'Eucalyptus tenuiramis','species'),(87688,3932,'Eucalyptus umbra','species'),(87689,3932,'Eucalyptus willisii','species'),(87690,87689,'Eucalyptus willisii subsp. falciformis','subspecies'),(87691,87689,'Eucalyptus willisii subsp. willisii','subspecies'),(87692,3932,'Eucalyptus woodwardii','species'),(87693,87064,'Acremonium cellulolyticus Y-94','no rank'),(87697,28917,'Calycadenia multiglandulosa subsp. bicolor','subspecies'),(87698,28917,'Calycadenia multiglandulosa subsp. cephalotes','subspecies'),(87699,28921,'Calycadenia truncata subsp. scabrella','subspecies'),(87700,28921,'Calycadenia truncata subsp. truncata','subspecies'),(87701,4544,'Poa alpina','species'),(87702,87701,'Poa alpina var. vivipara','varietas'),(87703,87701,'Poa alpina var. alpina','varietas'),(87704,4544,'Poa flexuosa','species'),(87705,4544,'Poa jemtlandica','species'),(87707,13476,'Cyprinella analostana','species'),(87708,13476,'Cyprinella caerulea','species'),(87709,13476,'Cyprinella callisema','species'),(87710,13476,'Cyprinella callistia','species'),(87711,13476,'Cyprinella callitaenia','species'),(87712,13476,'Cyprinella camura','species'),(87713,13476,'Cyprinella chloristia','species'),(87714,13476,'Cyprinella galactura','species'),(87715,13476,'Cyprinella gibbsi','species'),(87716,13476,'Cyprinella labrosa','species'),(87717,13476,'Cyprinella leedsi','species'),(87718,13476,'Cyprinella lepida','species'),(87719,234870,'Erimonax monachus','species'),(87720,13476,'Cyprinella nivea','species'),(87721,13476,'Cyprinella proserpina','species'),(87722,13476,'Cyprinella pyrrhomelas','species'),(87723,13476,'Cyprinella trichroistia','species'),(87724,13476,'Cyprinella whipplei','species'),(87725,13476,'Cyprinella xaenura','species'),(87727,7953,'Hybopsis','genus'),(87728,87727,'Hybopsis winchelli','species'),(87729,38144,'Turkey meningoencephalitis virus','species'),(87730,474995,'Ophiocordyceps myrmecophila','species'),(87731,44174,'Hormathiidae gen. sp.','species'),(87732,1111,'Porphyrobacter sp. MBIC3936','species'),(87734,2263,'Thermococcus waimanguensis','species'),(87735,37452,'obligately oligotrophic bacteria POC-122','species'),(87736,33811,'obligately oligotrophic bacterium POO-2','species'),(87737,33811,'adapted facultatively oligotrophic bacteria PAF-3','species'),(87738,33811,'obligately oligotrophic bacterium POO-15','species'),(87739,33811,'adapted facultatively oligotrophic bacteria PAF-1','species'),(87740,33811,'facultatively oligotrophic bacterium PFO-2','species'),(87741,33811,'obligately oligotrophic bacterium POT-11','species'),(87742,33811,'obligately oligotrophic bacterium POT-12','species'),(87743,33811,'obligately oligotrophic bacterium POCPN-83','species'),(87744,745001,'obligately oligotrophic bacterium KI89C','species'),(87745,64895,'Borrelia sp. NE581','species'),(87746,4919,'Pichia sp. MBIC4209','species'),(87747,4958,'Debaryomyces sp. MBIC4210','species'),(87748,87837,'Monographella','genus'),(87749,87748,'Monographella albescens','species'),(87750,45234,'Cordyceps memorabilis','species'),(87751,474995,'Ophiocordyceps nutans','species'),(87752,58949,'Crocus vernus','species'),(87753,216770,'Cistanche','genus'),(87754,87753,'Cistanche phelypaea','species'),(87755,400692,'Phaeoceros','genus'),(87756,38940,'Diplodus vulgaris','species'),(87757,37006,'Mullus surmuletus','species'),(87758,8169,'Sarpa','genus'),(87759,87758,'Sarpa salpa','species'),(87761,74202,'uncultured Verrucomicrobia EV101','species'),(87762,74202,'uncultured Verrucomicrobia EV102','species'),(87763,74202,'uncultured Verrucomicrobia EV103','species'),(87764,74202,'uncultured Verrucomicrobia EV104','species'),(87765,74202,'uncultured Verrucomicrobia EV105','species'),(87766,74202,'uncultured Verrucomicrobia EV106','species'),(87767,74202,'uncultured Verrucomicrobia EV107','species'),(87768,74202,'uncultured Verrucomicrobia EV155','species'),(87769,74202,'uncultured Verrucomicrobia EV108','species'),(87770,74202,'uncultured Verrucomicrobia EV109','species'),(87771,74202,'uncultured Verrucomicrobia EV110','species'),(87772,74202,'uncultured Verrucomicrobia EV111','species'),(87773,74202,'uncultured Verrucomicrobia EV112','species'),(87774,74202,'uncultured Verrucomicrobia EV116','species'),(87775,74202,'uncultured Verrucomicrobia EV117','species'),(87776,74202,'uncultured Verrucomicrobia EV118','species'),(87777,74202,'uncultured Verrucomicrobia EV133','species'),(87778,74202,'uncultured Verrucomicrobia EV134','species'),(87779,74202,'uncultured Verrucomicrobia EV139','species'),(87780,74202,'uncultured Verrucomicrobia EV151','species'),(87781,74202,'uncultured Verrucomicrobia EV152','species'),(87782,74202,'uncultured Verrucomicrobia EV153','species'),(87783,74202,'uncultured Verrucomicrobia EV154','species'),(87784,123700,'Atherina','genus'),(87785,87784,'Atherina boyeri','species'),(87786,206037,'Human endogenous retrovirus W','species'),(87787,64895,'Borrelia sp. NE49','species'),(87788,64895,'Borrelia sp. HN6','species'),(87789,64895,'Borrelia sp. HN8','species'),(87790,64895,'Borrelia sp. Ir-3519','species'),(87791,53246,'Pseudoalteromonas sp. PS1M3','species'),(87792,47925,'uncultured bacterium KC103','species'),(87793,50423,'uncultured gamma proteobacterium SA15','species'),(87794,50423,'uncultured gamma proteobacterium SA50','species'),(87795,50423,'uncultured gamma proteobacterium SA51','species'),(87796,50423,'uncultured gamma proteobacterium SB06','species'),(87797,50423,'uncultured gamma proteobacterium SB09','species'),(87798,50423,'uncultured gamma proteobacterium SB21','species'),(87799,50423,'uncultured gamma proteobacterium TK12','species'),(87800,50423,'uncultured gamma proteobacterium TK99','species'),(87801,50423,'uncultured gamma proteobacterium SA28','species'),(87802,34033,'uncultured delta proteobacterium SA56','species'),(87803,34033,'uncultured delta proteobacterium SA82','species'),(87804,34033,'uncultured delta proteobacterium TK02','species'),(87805,34033,'uncultured delta proteobacterium SA71','species'),(87806,662,'environmental samples','no rank'),(87807,87806,'uncultured Vibrio sp. SA16','species'),(87808,87806,'uncultured Vibrio sp. SA41','species'),(87809,87806,'uncultured Vibrio sp. SA59','species'),(87810,87806,'uncultured Vibrio sp. SA68','species'),(87811,87806,'uncultured Vibrio sp. SA73','species'),(87812,87806,'uncultured Vibrio sp. SA79','species'),(87813,51666,'uncultured Gram-positive bacterium SB01','species'),(87814,51666,'uncultured Gram-positive bacterium SB11','species'),(87815,51666,'uncultured Gram-positive bacterium SB19','species'),(87816,51666,'uncultured Gram-positive bacterium SB20','species'),(87817,51666,'uncultured Gram-positive bacterium SB26','species'),(87818,51666,'uncultured Gram-positive bacterium SB33','species'),(87819,51666,'uncultured Gram-positive bacterium SB39','species'),(87820,51666,'uncultured Gram-positive bacterium SB53','species'),(87821,51666,'uncultured Gram-positive bacterium SB60','species'),(87822,51666,'uncultured Gram-positive bacterium SB66','species'),(87823,51666,'uncultured Gram-positive bacterium TK01','species'),(87824,51666,'uncultured Gram-positive bacterium TK19','species'),(87825,51666,'uncultured Gram-positive bacterium TK36','species'),(87826,51666,'uncultured Gram-positive bacterium TK100','species'),(87827,74202,'uncultured Verrucomicrobia SA14','species'),(87828,29547,'environmental samples','no rank'),(87829,87828,'uncultured epsilon proteobacterium SA63','species'),(87833,31415,'Weeksia','genus'),(87834,87833,'Weeksia sp.','species'),(87837,37989,'Hyponectriaceae','family'),(87838,58911,'Euhadra amaliae','species'),(87839,58911,'Euhadra dixoni','species'),(87840,58911,'Euhadra eoa','species'),(87841,58911,'Euhadra peliomphala','species'),(87842,58911,'Euhadra quaesita','species'),(87843,58911,'Euhadra sandai','species'),(87844,58911,'Euhadra subnimbosa','species'),(87845,83227,'Mandarina anijimana','species'),(87846,83227,'Mandarina chichijimana','species'),(87847,83227,'Mandarina conus','species'),(87848,83227,'Mandarina exoptata','species'),(87849,83227,'Mandarina hahajimana','species'),(87850,83227,'Mandarina hirasei','species'),(87851,83227,'Mandarina mandarina','species'),(87852,83227,'Mandarina polita','species'),(87853,83227,'Mandarina ponderosa','species'),(87854,83227,'Mandarina suenoae','species'),(87855,83227,'Mandarina trifasciata','species'),(87856,51151,'Phillipsia carnicolor','species'),(87857,51151,'Phillipsia crispata','species'),(87858,51151,'Phillipsia lutea','species'),(87859,51151,'Phillipsia olivacea','species'),(87860,89998,'Nesiohelix','genus'),(87861,87860,'Nesiohelix bipyramidalis','species'),(87862,216366,'Helicoidea','superfamily'),(87864,216366,'Camaenoidea','superfamily'),(87865,83226,'Coniglobus','genus'),(87866,87865,'Coniglobus mercatorius','species'),(87867,89998,'Phaeohelix','genus'),(87868,87867,'Phaeohelix phaeogramma','species'),(87869,83226,'Satsuma','genus'),(87870,87869,'Satsuma japonica','species'),(87871,216366,'Limacoidea','superfamily'),(87872,216366,'Polygyroidea','superfamily'),(87873,216366,'Achatinoidea','superfamily'),(87874,216366,'Arionoidea','superfamily'),(87875,216365,'Cochlicopoidea','superfamily'),(87876,216366,'Succineoidea','superfamily'),(87877,216366,'Punctoidea','superfamily'),(87878,216366,'Athoracophoroidea','superfamily'),(87880,38780,'spirochete isolate 1-9185MED','species'),(87881,38780,'spirochete isolate 2-1498','species'),(87882,32008,'Burkholderia cepacia complex','species group'),(87883,87882,'Burkholderia multivorans','species'),(87884,8139,'Oreochromis amphimelas','species'),(87885,8128,'Oreochromis niloticus baringoensis','subspecies'),(87886,40168,'Alcolapia grahami','species'),(87887,40168,'Alcolapia ndalalani','species'),(87888,40168,'Alcolapia latilabris','species'),(87890,81628,'Messor barbarus','species'),(87892,3402,'Magnolia praecalva','species'),(87893,57135,'Sarcodon squamosus','species'),(87894,51929,'Candida bertae var. bertae','varietas'),(87895,5475,'Candida gotoi','species'),(87896,34371,'Brasiliomyces','genus'),(87897,87896,'Brasiliomyces trina','species'),(87898,5121,'Erysiphe gracilis','species'),(87899,87898,'Erysiphe gracilis var. gracilis','varietas'),(87900,79250,'Sawadaea tulasnei','species'),(87901,57465,'Erysiphe adunca var. adunca','varietas'),(87903,79293,'Erysiphe simulans var. tandae','varietas'),(87905,5121,'Erysiphe japonica','species'),(87906,372437,'Parauncinula septata','species'),(87907,50423,'uncultured marine bacterium NH16-16','species'),(87908,50423,'uncultured gamma proteobacterium 400m-FREE-5','species'),(87909,50423,'uncultured gamma proteobacterium 400m-FREE-6','species'),(87910,50423,'uncultured gamma proteobacterium 400m-FREE-7','species'),(87911,50423,'uncultured gamma proteobacterium 400m-FREE-8','species'),(87912,50423,'uncultured gamma proteobacterium 400m-FREE-10','species'),(87913,50423,'uncultured gamma proteobacterium 400m-FREE-13','species'),(87914,50423,'uncultured gamma proteobacterium 400m-FREE-14','species'),(87915,50423,'uncultured gamma proteobacterium 400m-FREE-17','species'),(87916,50423,'uncultured gamma proteobacterium 400m-FREE-20','species'),(87917,50423,'uncultured gamma proteobacterium 400m-FREE-21','species'),(87918,50423,'uncultured gamma proteobacterium 400m-FREE-22','species'),(87919,50423,'uncultured gamma proteobacterium 400m-FREE-23','species'),(87920,50423,'uncultured gamma proteobacterium 400m-FREE-24','species'),(87921,50423,'uncultured gamma proteobacterium 400m-FREE-26','species'),(87922,50423,'uncultured gamma proteobacterium 400m-FREE-28','species'),(87923,50423,'uncultured gamma proteobacterium 400m-FREE-29','species'),(87924,50423,'uncultured gamma proteobacterium 400m-FREE-31','species'),(87925,50423,'uncultured gamma proteobacterium 400m-FREE-32','species'),(87926,50423,'uncultured gamma proteobacterium 400m-FREE-33','species'),(87927,50423,'uncultured gamma proteobacterium 400m-FREE-38','species'),(87928,50423,'uncultured gamma proteobacterium 400m-FREE-39','species'),(87929,50423,'uncultured gamma proteobacterium 400m-FREE-40','species'),(87930,50423,'uncultured gamma proteobacterium DCM-ATT-6','species'),(87931,50423,'uncultured gamma proteobacterium DCM-ATT-7','species'),(87932,50423,'uncultured gamma proteobacterium DCM-ATT-8','species'),(87933,50423,'uncultured gamma proteobacterium DCM-ATT-12','species'),(87934,50423,'uncultured gamma proteobacterium DCM-ATT-13','species'),(87935,50423,'uncultured gamma proteobacterium DCM-ATT-14','species'),(87936,50423,'uncultured gamma proteobacterium DCM-ATT-15','species'),(87937,50423,'uncultured gamma proteobacterium DCM-ATT-16','species'),(87938,50423,'uncultured gamma proteobacterium DCM-ATT-19','species'),(87939,50423,'uncultured gamma proteobacterium DCM-ATT-23','species'),(87940,50423,'uncultured gamma proteobacterium SUR-ATT-1','species'),(87941,50423,'uncultured gamma proteobacterium SUR-ATT-2','species'),(87942,50423,'uncultured gamma proteobacterium SUR-ATT-4','species'),(87943,50423,'uncultured gamma proteobacterium SUR-ATT-6','species'),(87944,50423,'uncultured gamma proteobacterium SUR-ATT-7','species'),(87945,50423,'uncultured gamma proteobacterium SUR-ATT-9','species'),(87946,50423,'uncultured gamma proteobacterium SUR-ATT-10','species'),(87947,50423,'uncultured gamma proteobacterium SUR-ATT-12','species'),(87948,50423,'uncultured gamma proteobacterium SUR-ATT-15','species'),(87949,50423,'uncultured gamma proteobacterium SUR-ATT-16','species'),(87950,50423,'uncultured gamma proteobacterium SUR-ATT-21','species'),(87951,50423,'uncultured gamma proteobacterium SUR-ATT-25','species'),(87953,27810,'Cellana pricei','species'),(87954,27810,'Cellana solida','species'),(87955,27810,'Cellana taitensis','species'),(87956,72686,'Nacella concinna','species'),(87957,6463,'Patella aspera','species'),(87958,6463,'Patella caerulea','species'),(87959,6463,'Patella candei','species'),(87960,6463,'Patella depressa','species'),(87961,6463,'Patella ferruginea','species'),(87962,6463,'Patella lugubris','species'),(87964,6463,'Patella rustica','species'),(87965,55027,'Tectura virginea','species'),(87966,48479,'uncultured bacterium NH16-12','species'),(87967,6462,'Scutellastra','genus'),(87968,87967,'Scutellastra aphanes','species'),(87969,6462,'Cymbula','genus'),(87970,87969,'Cymbula canescens','species'),(87971,87969,'Cymbula compressa','species'),(87972,87969,'Cymbula granatina','species'),(87973,87969,'Cymbula miniata','species'),(87974,87969,'Cymbula oculus','species'),(87975,87969,'Cymbula safiana','species'),(87976,87967,'Scutellastra argenvillei','species'),(87977,87967,'Scutellastra barbara','species'),(87978,87967,'Scutellastra chapmani','species'),(87979,87967,'Scutellastra cochlear','species'),(87980,87967,'Scutellastra exusta','species'),(87981,87967,'Scutellastra flexuosa','species'),(87982,87967,'Scutellastra granularis','species'),(87983,87967,'Scutellastra laticostata','species'),(87984,87967,'Scutellastra longicosta','species'),(87985,87967,'Scutellastra miliaris','species'),(87986,87967,'Scutellastra obtecta','species'),(87987,87967,'Scutellastra peronii','species'),(87988,87969,'Cymbula adansonii','species'),(87989,190973,'methanogenic endosymbiont of Nyctotherus ovalis','species'),(87991,6462,'Helcion','genus'),(87992,87991,'Helcion concolor','species'),(87993,87991,'Helcion dunkeri','species'),(87994,87991,'Helcion pectunculus','species'),(87995,87991,'Helcion pruinosus','species'),(87996,190973,'methanogenic endosymbiont of Nyctotherus cordiformis','species'),(87997,190973,'methanogenic endosymbiont of Nyctotherus velox','species'),(88001,39662,'methanogenic endosymbiont of Caenomorpha-like sp. 1','species'),(88002,39662,'methanogenic endosymbiont of Caenomorpha-like sp. 4','species'),(88003,39662,'methanogenic endosymbiont of Caenomorpha-like sp. 8','species'),(88004,4415,'Nuphar subintegerrima','species'),(88005,6463,'Patella pellucida','species'),(88006,72693,'Patelloida latistrigata','species'),(88008,87967,'Scutellastra mexicana','species'),(88009,270,'Thermus sp. AK16D','species'),(88010,270,'Thermus sp. Vil3','species'),(88013,6833,'Temoridae','family'),(88014,88013,'Eurytemora','genus'),(88015,88014,'Eurytemora affinis','species'),(88016,401181,'Heteromysis','genus'),(88017,88016,'Heteromysis formosa','species'),(88018,6670,'unclassified Ostracoda','no rank'),(88021,792580,'Phascolionidae','family'),(88022,41448,'Blaniulidae','family'),(88023,88022,'Proteroiulus','genus'),(88024,88023,'Proteroiulus fuscus','species'),(88026,155766,'Tanystylum','genus'),(88027,88026,'Tanystylum orbiculare','species'),(88028,9569,'Semnopithecus','genus'),(88029,88028,'Semnopithecus entellus','species'),(88030,685128,'Ptychadena','genus'),(88031,88030,'Ptychadena mascareniensis','species'),(88032,25628,'Taxus canadensis','species'),(88033,12989,'Carpinus putoensis','species'),(88034,12989,'Carpinus cordata','species'),(88035,3246,'Selaginella deflexa','species'),(88036,3246,'Selaginella moellendorffii','species'),(88037,3246,'Selaginella rupestris','species'),(88038,70895,'Hesperagrion','genus'),(88039,88038,'Hesperagrion heterodoxum','species'),(88040,79456,'Ischnura barberi','species'),(88041,79456,'Ischnura capreola','species'),(88042,79456,'Ischnura cervula','species'),(88043,79456,'Ischnura damula','species'),(88044,79456,'Ischnura demorsa','species'),(88045,79456,'Ischnura denticollis','species'),(88046,79456,'Ischnura erratica','species'),(88047,79456,'Ischnura gemina','species'),(88048,79456,'Ischnura hastata','species'),(88049,79456,'Ischnura kellicotti','species'),(88050,79456,'Ischnura perparva','species'),(88051,79457,'Ischnura posita atezca','subspecies'),(88052,79456,'Ischnura prognata','species'),(88053,79456,'Ischnura verticalis','species'),(88054,79458,'Telebasis salva','species'),(88055,3931,'Stockwellia','genus'),(88056,88055,'Stockwellia quadrifida','species'),(88058,157,'Treponema primitia','species'),(88059,130310,'Human adenovirus 19a','no rank'),(88060,130310,'Human adenovirus 19p','no rank'),(88061,7826,'Halaelurus','genus'),(88063,81628,'Messor bouvieri','species'),(88064,46255,'Weissella sp. LMG 17702','species'),(88065,46255,'Weissella sp. LMG 17707','species'),(88067,6032,'Mrazekiidae','family'),(88068,88067,'Bacillidium','genus'),(88069,88068,'Bacillidium sp.','species'),(88071,49928,'obligately oligotrophic bacterium POCPN-72','species'),(88072,37452,'Cytophagales str. MBIC4147','species'),(88073,50423,'uncultured gamma proteobacterium TK75','species'),(88074,2063,'Kitasatospora cineracea','species'),(88075,2063,'Kitasatospora niigatensis','species'),(88079,44726,'Bothriechis nigroviridis','species'),(88080,44723,'Bothriopsis taeniata','species'),(88081,44734,'Causus defilippi','species'),(88082,8728,'Crotalus tigris','species'),(88083,51647,'Gloydius shedaoensis','species'),(88085,8751,'Lachesis stenophrys','species'),(88086,103943,'Protobothrops elegans','species'),(88087,8764,'Trimeresurus flavoviridis','species'),(88089,8710,'Ophryacus','genus'),(88090,88089,'Ophryacus melanurus','species'),(88091,88089,'Ophryacus undulatus','species'),(88097,102793,'Influenza A virus (A/HongKong/97/98(H5N1))','no rank'),(88103,102793,'Influenza A virus (A/Hong Kong/532/1997(H5N1))','no rank'),(88104,102793,'Influenza A virus (A/Hong Kong/483/1997(H5N1))','no rank'),(88107,54561,'Loma sp.','species'),(88110,72879,'Riparia riparia','species'),(88111,72205,'Alauda','genus'),(88112,88111,'Alauda arvensis','species'),(88113,9153,'Baeolophus','genus'),(88114,88113,'Baeolophus bicolor','species'),(88115,43148,'Delichon','genus'),(88116,88115,'Delichon urbicum','species'),(88117,43148,'Notiochelidon','genus'),(88119,73325,'Psaltriparus','genus'),(88120,88119,'Psaltriparus minimus','species'),(88121,43148,'Pseudhirundo','genus'),(88122,88121,'Pseudhirundo griseopyga','species'),(88123,3754,'Prunus salicina','species'),(88124,33551,'Ctenomys flamarioni','species'),(88125,33551,'Ctenomys pearsoni','species'),(88126,33551,'Ctenomys rionegrensis','species'),(88127,33551,'Ctenomys torquatus','species'),(88128,5340,'Agaricus californicus','species'),(88129,568247,'Ophiovirus','genus'),(88130,73561,'Citrus ringspot virus','no rank'),(88132,171412,'Eremococcus coleocola','species'),(88134,39662,'methanogenic endosymbiont of Caenomorpha sp. 10','species'),(88135,39662,'methanogenic endosymbiont of Caenomorpha sp. 2','species'),(88136,39662,'methanogenic endosymbiont of Caenomorpha sp.','species'),(88137,39662,'methanogenic endosymbiont of Brachonella sp.','species'),(88138,85030,'Modestobacter','genus'),(88139,88138,'Modestobacter multiseptatus','species'),(88147,55552,'Tridentiger barbatus','species'),(88148,55552,'Tridentiger nudicervicus','species'),(88149,309357,'Saccharina japonica','species'),(88150,309357,'Saccharina religiosa','species'),(88154,309357,'Saccharina angustata','species'),(88159,2888,'Alaria praelonga','species'),(88162,42749,'Phelsuma madagascariensis','species'),(88164,1578,'Lactobacillus fornicalis','species'),(88165,98652,'Ochromonadaceae','family'),(88166,88165,'Poterioochromonas','genus'),(88167,88166,'Poterioochromonas malhamensis','species'),(88168,81887,'Drymophila','genus'),(88169,88168,'Drymophila caudata','species'),(88170,81887,'Formicivora','genus'),(88171,88170,'Formicivora grisea','species'),(88172,81887,'Herpsilochmus','genus'),(88173,88172,'Herpsilochmus rufimarginatus','species'),(88174,81887,'Hypocnemis','genus'),(88175,88174,'Hypocnemis cantator','species'),(88176,81887,'Myrmotherula','genus'),(88177,88176,'Myrmotherula hauxwelli','species'),(88178,114313,'Pipra','genus'),(88179,88178,'Pipra pipra','species'),(88180,9136,'Synallaxis','genus'),(88181,88180,'Synallaxis albescens','species'),(88182,81887,'Terenura','genus'),(88183,88182,'Terenura humeralis','species'),(88184,88168,'Drymophila devillei','species'),(88185,88170,'Formicivora rufa','species'),(88186,88174,'Hypocnemis hypoxantha','species'),(88187,88176,'Myrmotherula leucophthalma','species'),(88188,88176,'Myrmotherula longipennis','species'),(88189,270,'Thermus igniterrae','species'),(88190,270,'Thermus antranikianii','species'),(88191,54986,'Clypidina','genus'),(88192,88191,'Clypidina notata','species'),(88193,43460,'Cephalanthus natalensis','species'),(88197,169663,'Synaptantha','genus'),(88198,88197,'Synaptantha tillaeacea','species'),(88199,497220,'Mugilogobius','genus'),(88200,88199,'Mugilogobius abei','species'),(88201,88199,'Mugilogobius chulae','species'),(88202,88199,'Mugilogobius parvus','species'),(88203,88199,'Mugilogobius sp. 1','species'),(88204,88199,'Mugilogobius sp. 2','species'),(88205,6754,'Cancer branneri','species'),(88206,555451,'Metacarcinus gracilis','species'),(88207,555451,'Metacarcinus novaezelandiae','species'),(88208,6754,'Cancer oregonensis','species'),(88209,6754,'Cancer productus','species'),(88210,40175,'Hemigrapsus nudus','species'),(88211,84661,'Petrolisthes cinctipes','species'),(88212,38622,'Phalanger lullulae','species'),(88213,38622,'Phalanger maculatus','species'),(88215,29580,'environmental samples','no rank'),(88216,88215,'uncultured Janthinobacterium DDGE band D','species'),(88217,7460,'Apis mellifera carnica','subspecies'),(88223,38064,'methanogenic archaeon 3543-10','species'),(88224,38064,'methanogenic archaeon 6132-1','species'),(88225,38064,'methanogenic archaeon 3544-9','species'),(88226,13390,'Camponotus ephippium species complex','species group'),(88227,88226,'Camponotus ephippium A','species'),(88228,88226,'Camponotus ephippium B','species'),(88229,95916,'clinical samples','no rank'),(88230,29278,'Cloning vector pVZ209','species'),(88231,29278,'Cloning vector pVZ323','species'),(88232,29278,'Cloning vector pVZ322','species'),(88233,1578,'Lactobacillus manihotivorans','species'),(88234,48510,'uncultured archaeon \'Norris Geyer Basin #1\'','species'),(88235,48510,'uncultured archaeon \'Norris Geyer Basin #4\'','species'),(88236,48510,'uncultured archaeon \'Norris Geyer Basin #6\'','species'),(88237,48510,'uncultured archaeon \'Norris Geyer Basin #8\'','species'),(88238,48510,'uncultured archaeon \'Norris Geyer Basin #9\'','species'),(88239,48510,'uncultured archaeon \'Norris Geyer Basin #13\'','species'),(88240,48510,'uncultured archaeon \'Norris Geyer Basin #14\'','species'),(88241,48510,'uncultured archaeon \'Norris Geyer Basin #16\'','species'),(88242,48510,'uncultured archaeon \'Queen\'s Laundry #28\'','species'),(88243,48510,'uncultured archaeon \'Obsidian Pool #1\'','species'),(88244,48510,'uncultured archaeon \'Obsidian Pool #3\'','species'),(88245,48510,'uncultured archaeon \'Obsidian Pool #4\'','species'),(88246,48510,'uncultured archaeon \'Obsidian Pool #6\'','species'),(88247,48510,'uncultured archaeon \'Obsidian Pool #9\'','species'),(88248,48510,'uncultured archaeon \'Obsidian Pool #10\'','species'),(88249,48510,'uncultured archaeon \'Antarctica #17\'','species'),(88250,88229,'uncultured Chlamydiales CRG1','species'),(88251,88229,'uncultured Chlamydiales CRG2','species'),(88252,88229,'uncultured Chlamydiales CRG3','species'),(88253,88229,'uncultured Chlamydiales CRG4','species'),(88254,88229,'uncultured Chlamydiales CRG5','species'),(88255,88229,'uncultured Chlamydiales CRG6','species'),(88256,88229,'uncultured Chlamydiales CRG7','species'),(88257,88229,'uncultured Chlamydiales CRG8','species'),(88258,88229,'uncultured Chlamydiales CRG9','species'),(88259,88229,'uncultured Chlamydiales CRG10','species'),(88260,88229,'uncultured Chlamydiales CRG11','species'),(88261,88229,'uncultured Chlamydiales CRG12','species'),(88262,88229,'uncultured Chlamydiales CRG13','species'),(88263,88229,'uncultured Chlamydiales CRG14','species'),(88264,88229,'uncultured Chlamydiales CRG15','species'),(88265,88229,'uncultured Chlamydiales CRG16','species'),(88266,88229,'uncultured Chlamydiales CRG17','species'),(88270,35492,'Picocystis','genus'),(88271,88270,'Picocystis salinarum','species'),(88273,77526,'Cephaliophora tropica','species'),(88274,122706,'delta proteobacterium NaphS2','species'),(88275,1386,'Bacillus sp. IDA113','species'),(88276,1386,'Bacillus sp. IDA216','species'),(88277,1386,'Bacillus sp. IDA465','species'),(88278,1386,'Bacillus sp. IDA234/600','species'),(88279,1386,'Bacillus sp. IDA624','species'),(88280,1386,'Bacillus sp. IDA627','species'),(88281,1386,'Bacillus sp. IDA629','species'),(88282,29278,'Cloning vector pVZ321','species'),(88283,29278,'Cloning vector pVZ324','species'),(88284,29278,'Cloning vector pVZ361','species'),(88285,286,'Pseudomonas sp. pDL01','species'),(88286,5624,'Collybia cookei','species'),(88287,144054,'Dendrocollybia racemosa','species'),(88288,5624,'Collybia tuberosa','species'),(88289,169628,'Timonius','genus'),(88290,88289,'Timonius sp. Ridsdale 2204','species'),(88291,169659,'Amaracarpus','genus'),(88292,88291,'Amaracarpus sp. Parvis 680','species'),(88293,25443,'Psychotria sp. Bremer 2727','species'),(88297,114727,'Influenza A virus (A/duck/Bavaria/1/1977 (H1N1))','no rank'),(88299,114727,'Influenza A virus (A/swine/Belgium/1/83(H1N1))','no rank'),(88307,27567,'Peripatopsis','genus'),(88308,88307,'Peripatopsis capensis','species'),(88309,88311,'Anoplodactylus','genus'),(88310,88309,'Anoplodactylus portus','species'),(88311,373319,'Phoxichilidiidae','family'),(88312,88309,'Anoplodactylus lentus','species'),(88313,6875,'Centruroides hentzi','species'),(88314,259444,'Iuridae','family'),(88315,141981,'Hadrurus','genus'),(88316,88315,'Hadrurus arizonensis','species'),(88317,70337,'Superstitionidae','family'),(88318,33320,'Paruroctonus','genus'),(88319,88318,'Paruroctonus mesaensis','species'),(88320,6905,'Hypochilidae','family'),(88321,6905,'Gradungulidae','family'),(88322,6905,'Austrochilidae','family'),(88323,88320,'Hypochilus','genus'),(88324,88323,'Hypochilus pococki','species'),(88325,6913,'Gea','genus'),(88326,88325,'Gea heptagon','species'),(88327,6894,'Dipluridae','family'),(88328,6894,'Atypidae','family'),(88329,6894,'Ctenizidae','family'),(88330,88327,'Thelechoris','genus'),(88331,88330,'Thelechoris striatipes','species'),(88332,88334,'Heptathela','genus'),(88333,88332,'Heptathela kimurai','species'),(88334,58762,'Heptathelidae','family'),(88335,62150,'Liphistius bristowei','species'),(88339,41356,'unclassified Solifugae','no rank'),(88340,88339,'Chanbria','genus'),(88341,88340,'Chanbria regalis','species'),(88342,57971,'Leiobunum','genus'),(88343,88342,'Leiobunum sp. WW-1999','species'),(88344,6854,'Palpigradi','order'),(88345,58139,'Ricinoididae','family'),(88347,58139,'unclassified Ricinulei','no rank'),(88348,58151,'Thelyphonida','suborder'),(88349,61977,'unclassified Amblypygi','no rank'),(88351,6762,'Callinectes sp.','species'),(88352,6677,'Balanus sp.','species'),(88353,7559,'Spirobolus sp. WCW-1998','species'),(88355,43268,'Trithyreus','genus'),(88356,88355,'Trithyreus pentapeltis','species'),(88357,87309,'Uroleucon jaceicola','species'),(88358,213465,'Thermodesulforhabdus','genus'),(88359,2803,'Symphyocladia','genus'),(88360,88359,'Symphyocladia marchantioides','species'),(88362,2330,'Halanaerobium fermentans','species'),(88363,13687,'Sphingomonas sp. KT-1','species'),(88364,67572,'Psychromonas marina','species'),(88365,1707,'Cellulomonas sp. IFO16239','species'),(88366,1707,'Cellulomonas sp. IFO16240','species'),(88367,1707,'Cellulomonas sp. IFO16241','species'),(88368,1707,'Cellulomonas sp. IFO16242','species'),(88369,1707,'Cellulomonas sp. IFO16243','species'),(88370,1707,'Cellulomonas sp. IFO16244','species'),(88371,1707,'Cellulomonas sp. IFO16245','species'),(88372,1707,'Cellulomonas sp. IFO16246','species'),(88373,33877,'Agromyces luteolus','species'),(88374,33877,'Agromyces rhizospherae','species'),(88376,33877,'Agromyces bracchium','species'),(88377,33882,'Microbacterium sp. IFO 16248','species'),(88378,33882,'Microbacterium sp. IFO 16249','species'),(88379,1763,'Mycobacterium sp. IFO16251','species'),(88380,1763,'Mycobacterium sp. IFO16252','species'),(88381,1827,'Rhodococcus sp. IFO16253','species'),(88382,43676,'Promicromonospora sukumoe','species'),(88383,64895,'Borrelia sp. HN7','species'),(88384,64895,'Borrelia sp. HNM14','species'),(88385,64895,'Borrelia sp. HNM19','species'),(88386,64895,'Borrelia sp. HNM13','species'),(88387,186768,'Ophiostoma mitovirus 4','species'),(88388,186768,'Ophiostoma mitovirus 5','species'),(88389,186768,'Ophiostoma mitovirus 6','species'),(88390,31388,'Caloglossa postiae','species'),(88391,31388,'Caloglossa stipitata','species'),(88392,60046,'Declieuxia fruticosa','species'),(88393,58381,'Rudgea sessiliflora','species'),(88395,13815,'Marsilea ancylopoda','species'),(88396,13815,'Marsilea polycarpa','species'),(88397,58269,'imicola species complex','no rank'),(88398,58270,'Culicoides circumscriptus','species'),(88399,88397,'Culicoides imicola','species'),(88400,88397,'Culicoides kwagga','species'),(88401,88397,'Culicoides loxodontis','species'),(88402,88397,'Culicoides tuttifrutti','species'),(88403,53246,'Pseudoalteromonas sp. IAM14594','species'),(88404,2191,'Methanocorpusculaceae','family'),(88405,35191,'Areschougia ligulata','species'),(88406,38365,'Callophycus oppositifolius','species'),(88407,31444,'Eucheuma arnoldii','species'),(88408,31444,'Eucheuma uncinatum','species'),(88409,38543,'Kappaphycus cottonii','species'),(88410,38543,'Kappaphycus striatum','species'),(88411,31448,'Solieria chordalis','species'),(88412,31448,'Solieria robusta','species'),(88413,31448,'Solieria sp.','species'),(88414,31441,'Betaphycus','genus'),(88415,88414,'Betaphycus philippinensis','species'),(88416,257613,'Erythroclonium','genus'),(88417,88416,'Erythroclonium angustatum','species'),(88418,257613,'Rhabdonia','genus'),(88419,88418,'Rhabdonia clavigera','species'),(88420,31441,'Sarconema','genus'),(88421,88420,'Sarconema filiforme','species'),(88422,88414,'Betaphycus speciosum','species'),(88423,88416,'Erythroclonium muelleri','species'),(88424,88418,'Rhabdonia coccinea','species'),(88425,31441,'Meristiella','genus'),(88426,88425,'Meristiella gelidium','species'),(88427,31441,'Meristotheca','genus'),(88428,88427,'Meristotheca papulosa','species'),(88429,31442,'Agardhiella sp.','species'),(88430,1578,'Lactobacillus sp. LM-17','species'),(88431,189330,'Dorea longicatena','species'),(88432,45778,'Mammalian expression vector pCI-nGL1-HEGO','species'),(88433,7408,'Labeninae','subfamily'),(88434,494280,'Labena','genus'),(88435,88434,'Labena sp.','species'),(88436,494282,'Poecilocryptus','genus'),(88437,88436,'Poecilocryptus sp.','species'),(88438,7408,'Brachycyrtinae','subfamily'),(88439,88438,'Brachycyrtus','genus'),(88440,88439,'Brachycyrtus sp.','species'),(88441,31442,'Agardhiella ramosissima','species'),(88442,88427,'Meristotheca procumbens','species'),(88443,88425,'Meristiella sp.','species'),(88444,88427,'Meristotheca sp.','species'),(88445,121164,'Pelophylax porosus','species'),(88446,88445,'Pelophylax porosus porosus','subspecies'),(88447,88445,'Pelophylax porosus brevipodus','subspecies'),(88448,121164,'Pelophylax fukienensis','species'),(88449,81898,'Pseudocardium sybillae','species'),(88450,10053,'Microtus montanus','species'),(88454,10049,'Arvicola sapidus','species'),(88455,6033,'Encephalitozoon lacertae','species'),(88456,44417,'Cyclospora cayetanensis','species'),(88457,44417,'Cyclospora cercopitheci','species'),(88458,44417,'Cyclospora colobi','species'),(88459,44417,'Cyclospora papionis','species'),(88460,83494,'dehydroabietic acid-degrading bacterium DhA-71','species'),(88461,83494,'dehydroabietic acid-degrading bacterium DhA-73','species'),(88462,45234,'Cordyceps sp. CCRC 32221','species'),(88463,5581,'Beauveria sp. Nautou','species'),(88464,1269,'Micrococcus sp. DD75','species'),(88465,77574,'Halictus','subgenus'),(88466,77574,'Seladonia','subgenus'),(88467,88544,'Lasioglossum','genus'),(88468,88467,'Sudila','subgenus'),(88469,88467,'Sphecodogastra','subgenus'),(88470,88467,'Parasphecodes','subgenus'),(88472,88467,'Lasioglossum','subgenus'),(88473,88467,'Hemihalictus','subgenus'),(88474,88467,'Evylaeus','subgenus'),(88475,88467,'Dialictus','subgenus'),(88476,88467,'Ctenonomia','subgenus'),(88477,88467,'Chilalictus','subgenus'),(88478,88477,'Lasioglossum cognatum','species'),(88479,88477,'Lasioglossum conspicuum','species'),(88480,88477,'Lasioglossum convexum','species'),(88481,88477,'Lasioglossum erythrurum','species'),(88482,88477,'Lasioglossum florale','species'),(88483,88477,'Lasioglossum lanarium','species'),(88484,88477,'Lasioglossum mediopolitum','species'),(88485,88477,'Lasioglossum mirandum','species'),(88486,88477,'Lasioglossum parasphecodum','species'),(88487,88476,'Lasioglossum sp. B4','species'),(88488,88476,'Lasioglossum sp. NDA(1)-A','species'),(88489,88475,'Lasioglossum cressonii','species'),(88490,88475,'Lasioglossum cupreicolle','species'),(88491,88475,'Lasioglossum gundlachii','species'),(88492,88475,'Lasioglossum hyalinum','species'),(88493,88475,'Lasioglossum imitatum','species'),(88494,88475,'Lasioglossum parvum','species'),(88495,88475,'Lasioglossum pilosum','species'),(88496,88475,'Lasioglossum rohweri','species'),(88497,88475,'Lasioglossum tegulare','species'),(88498,88475,'Lasioglossum umbripenne','species'),(88499,88475,'Lasioglossum vierecki','species'),(88500,88475,'Lasioglossum zephyrum','species'),(88501,88474,'Lasioglossum albipes','species'),(88502,88474,'Lasioglossum apristum','species'),(88503,88474,'Lasioglossum boreale','species'),(88504,88474,'Lasioglossum calceatum','species'),(88505,88474,'Lasioglossum cinctipes','species'),(88506,88474,'Lasioglossum comagenense','species'),(88507,88474,'Lasioglossum duplex','species'),(88508,88474,'Lasioglossum fulvicorne','species'),(88509,88474,'Lasioglossum gattaca','species'),(88510,88474,'Lasioglossum laticeps','species'),(88511,88474,'Lasioglossum lineare','species'),(88512,88474,'Lasioglossum malachurum','species'),(88513,88474,'Lasioglossum marginatum','species'),(88514,88474,'Lasioglossum morio','species'),(88515,88474,'Lasioglossum nigripes','species'),(88516,88474,'Lasioglossum pauxillum','species'),(88517,88474,'Lasioglossum pectorale','species'),(88518,88474,'Lasioglossum politum','species'),(88519,88474,'Lasioglossum puncticolle','species'),(88520,88474,'Lasioglossum quebecense','species'),(88521,88474,'Lasioglossum subtropicum','species'),(88522,88474,'Lasioglossum truncatum','species'),(88523,88474,'Lasioglossum villosulum','species'),(88524,88473,'Lasioglossum lustrans','species'),(88525,88472,'Lasioglossum callizonium','species'),(88526,88472,'Lasioglossum coriaceum','species'),(88527,88472,'Lasioglossum desertum','species'),(88528,88472,'Lasioglossum discum','species'),(88529,88472,'Lasioglossum fuscipenne','species'),(88530,88472,'Lasioglossum laevigatum','species'),(88531,88472,'Lasioglossum lativentre','species'),(88532,88472,'Lasioglossum leucozonium','species'),(88533,88472,'Lasioglossum majus','species'),(88534,88472,'Lasioglossum pavonotum','species'),(88535,88472,'Lasioglossum sexnotatum','species'),(88536,88472,'Lasioglossum sisymbrii','species'),(88537,88472,'Lasioglossum titusi','species'),(88538,88472,'Lasioglossum zonulum','species'),(88539,88475,'Lasioglossum asteris','species'),(88540,88470,'Lasioglossum hybodinum','species'),(88541,88469,'Lasioglossum noctivagum','species'),(88542,88469,'Lasioglossum oenotherae','species'),(88543,88468,'Lasioglossum alphenum','species'),(88544,77573,'Halictini','tribe'),(88545,77573,'Augochlorini','tribe'),(88547,2864,'Syndiniales','order'),(88548,88547,'Amoebophryaceae','family'),(88550,88547,'Syndiniaceae','family'),(88551,88548,'Amoebophrya','genus'),(88552,88551,'Amoebophrya sp.','species'),(88553,88547,'Duboscquellidae','family'),(88554,37068,'Diomedea sp.','species'),(88555,33379,'Trialeurodes','genus'),(88556,88555,'Trialeurodes vaporariorum','species'),(88557,72518,'Psammolestes tertius','species'),(88558,88559,'Bryophryidae','family'),(88559,5977,'Bryophryida','order'),(88560,5977,'Cyrtolophosidida','order'),(88561,88560,'Woodruffiidae','family'),(88562,767765,'Platyophrya','genus'),(88563,88562,'Platyophrya vorax','species'),(88564,463049,'Grossglockneriidae','family'),(88565,88560,'Cyrtolophosididae','family'),(88566,5977,'Colpodida','order'),(88567,5977,'Bursariomorphida','order'),(88568,53387,'Friedmanniella lacustris','species'),(88569,88564,'Pseudoplatyophrya','genus'),(88570,88569,'Pseudoplatyophrya nana','species'),(88571,5977,'Bryometopida','order'),(88572,88571,'Bryometopidae','family'),(88573,88572,'Bryometopus','genus'),(88574,88573,'Bryometopus sphagni','species'),(88575,29278,'Cloning vector pCPT8','species'),(88576,47198,'Otidea alutacea','species'),(88577,88576,'Otidea alutacea var. microspora','varietas'),(88578,47198,'Otidea concinna','species'),(88579,47198,'Otidea grandis','species'),(88580,47198,'Otidea kauffmanii','species'),(88581,47198,'Otidea rainierensis','species'),(88582,47198,'Otidea smithii','species'),(88583,47198,'Otidea tuomikoskii','species'),(88584,47198,'Otidea umbrina','species'),(88585,79457,'Ischnura posita posita','subspecies'),(88586,29278,'Cloning vector pCPT9','species'),(88588,88397,'Culicoides bolitinos','species'),(88589,88466,'Halictus confusus','species'),(88590,88544,'Agapostemon','genus'),(88591,479730,'Sphecodes','genus'),(88593,88544,'Mexalictus','genus'),(88594,88590,'Agapostemon kohliellus','species'),(88595,88590,'Agapostemon sericeus','species'),(88596,88590,'Agapostemon tyleri','species'),(88597,88590,'Agapostemon viequescensis','species'),(88598,88593,'Mexalictus arizonensis','species'),(88599,88591,'Sphecodes minor','species'),(88600,2060,'Tsukamurella sp. AM4.1','species'),(88601,1716,'environmental samples','no rank'),(88602,88601,'uncultured Corynebacterium sp. MT1P','species'),(88603,88601,'uncultured Corynebacterium sp. MT4P','species'),(88604,88601,'uncultured Corynebacterium sp. MT2R','species'),(88605,88601,'uncultured Corynebacterium sp. MT8R','species'),(88606,88601,'uncultured Corynebacterium sp. MT12R','species'),(88607,88601,'uncultured Corynebacterium sp. MT20T','species'),(88608,88601,'uncultured Corynebacterium sp. MT28T','species'),(88609,88601,'uncultured Corynebacterium sp. MTcory1P','species'),(88610,88601,'uncultured Corynebacterium sp. MTcory2P','species'),(88611,88601,'uncultured Corynebacterium sp. MTcory3P','species'),(88612,88601,'uncultured Corynebacterium sp. MTcory5K','species'),(88613,88601,'uncultured Corynebacterium sp. MTcory8W','species'),(88614,88601,'uncultured Corynebacterium sp. MTcory13R','species'),(88615,88601,'uncultured Corynebacterium sp. MTcory14R','species'),(88616,88601,'uncultured Corynebacterium sp. MTcory16R','species'),(88617,88601,'uncultured Corynebacterium sp. MTcory17R','species'),(88618,88601,'uncultured Corynebacterium sp. MTcory20R','species'),(88619,88601,'uncultured Corynebacterium sp. MTcory21R','species'),(88620,88601,'uncultured Corynebacterium sp. MTcory11W','species'),(88621,88601,'uncultured Corynebacterium sp. MTcory24T','species'),(88622,88601,'uncultured Corynebacterium sp. MTcory19R','species'),(88623,88601,'uncultured Corynebacterium sp. MT7ER','species'),(88624,88601,'uncultured Corynebacterium sp. MT11A','species'),(88625,88601,'uncultured Corynebacterium sp. MT25Y','species'),(88626,88601,'uncultured Corynebacterium sp. MT17L','species'),(88627,88601,'uncultured Corynebacterium sp. MT30Y','species'),(88628,88601,'uncultured Corynebacterium sp. MT9M86','species'),(88629,88601,'uncultured Corynebacterium sp. MT13M86','species'),(88631,40595,'Lecidea','genus'),(88632,88631,'Lecidea fuscoatra','species'),(88634,38074,'Gyalectaceae','family'),(88635,88634,'Gyalecta','genus'),(88636,88635,'Gyalecta ulmi','species'),(88637,1302238,'Santessonia','genus'),(88638,88637,'Santessonia namibensis','species'),(88639,388283,'Pertusariales','order'),(88640,157822,'Rhizocarpaceae','family'),(88641,88640,'Rhizocarpon','genus'),(88642,88641,'Rhizocarpon geographicum','species'),(88644,56478,'Squamarina','genus'),(88645,88644,'Squamarina lentigera','species'),(88646,1302176,'Teloschistaceae','family'),(88647,1301212,'Teloschistes','genus'),(88648,88740,'Megalospora','genus'),(88649,88648,'Megalospora sulphurata','species'),(88650,88647,'Teloschistes cf. chrysophthalmus Feige and Mies ESS-6640','species'),(88651,143312,'Alepisauridae','family'),(88652,88651,'Alepisaurus','genus'),(88653,88652,'Alepisaurus ferox','species'),(88654,181480,'Anoplogasteridae','family'),(88655,88654,'Anoplogaster','genus'),(88656,88655,'Anoplogaster cornuta','species'),(88657,32455,'Stephanoberyciformes','order'),(88658,129934,'Barbourisiidae','family'),(88659,88658,'Barbourisia','genus'),(88660,88659,'Barbourisia rufa','species'),(88661,181482,'Berycidae','family'),(88662,88661,'Beryx','genus'),(88663,88662,'Beryx splendens','species'),(88664,88661,'Centroberyx','genus'),(88665,88664,'Centroberyx australis','species'),(88666,129934,'Cetomimidae','family'),(88667,88666,'Cetomimus','genus'),(88670,88666,'Cetostoma','genus'),(88671,88670,'Cetostoma regani','species'),(88673,181481,'Monocentridae','family'),(88674,88673,'Cleidopus','genus'),(88675,88674,'Cleidopus gloriamaris','species'),(88676,31103,'Cyttus','genus'),(88677,88676,'Cyttus australis','species'),(88678,68515,'Diaphus','genus'),(88679,88678,'Diaphus watasei','species'),(88680,181480,'Diretmidae','family'),(88681,88680,'Diretmus','genus'),(88682,88681,'Diretmus argenteus','species'),(88686,36165,'Megaselia abdita','species'),(88687,33807,'alpha proteobacterium MBIC1535','species'),(88688,75,'Caulobacter segnis','species'),(88690,44525,'Pelusios subniger','species'),(88691,88666,'Gyrinomimus','genus'),(88692,88691,'Gyrinomimus cf. myersi','species'),(88693,88691,'Gyrinomimus sp. B','species'),(88694,123733,'Hemiramphidae','family'),(88695,604066,'Hemiramphus','genus'),(88698,47699,'Myripristis kuntee','species'),(88699,68514,'Neoscopelidae','family'),(88700,88699,'Neoscopelus','genus'),(88701,88700,'Neoscopelus macrolepidotus','species'),(88703,88651,'Omosudis','genus'),(88705,81384,'Polymixia berndti','species'),(88706,129927,'Melamphaidae','family'),(88707,88706,'Poromitra','genus'),(88708,88707,'Poromitra crassiceps','species'),(88709,129934,'Rondeletiidae','family'),(88710,117573,'Pesotum','genus'),(88711,88709,'Rondeletia','genus'),(88712,198625,'Anurofeca','genus'),(88713,88711,'Rondeletia loricata','species'),(88714,47707,'Sargocentron caudimaculatum','species'),(88715,88706,'Sio','genus'),(88716,88715,'Sio nordenskjoldii','species'),(88717,5140,'Neurospora lineolata','species'),(88718,5140,'Neurospora terricola','species'),(88719,495,'Neisseria elongata subsp. glycolytica','subspecies'),(88720,83716,'Grevillea macleayana','species'),(88721,33807,'alpha proteobacterium MBIC3818','species'),(88722,33807,'alpha proteobacterium MBIC3819','species'),(88723,2236,'Natrinema','genus'),(88724,88723,'Natrinema versiforme','species'),(88725,3319,'Abies numidica','species'),(88726,139271,'Pinus brutia','species'),(88727,139271,'Pinus hwangshanensis','species'),(88728,139272,'Pinus koraiensis','species'),(88729,139271,'Pinus heldreichii','species'),(88730,139271,'Pinus massoniana','species'),(88731,139271,'Pinus tabuliformis','species'),(88732,139271,'Pinus yunnanensis','species'),(88733,139272,'Pinus armandii','species'),(88735,1827,'Rhodococcus sp. N-771','species'),(88737,91800,'Rimularia','genus'),(88738,88737,'Rimularia fuscosora','species'),(88739,157822,'Porpidiaceae','family'),(88740,1302176,'Megalosporaceae','family'),(88741,1301143,'Xanthoria','genus'),(88742,1300106,'Rusavskia elegans','species'),(88743,78060,'Pseudevernia','genus'),(88744,88743,'Pseudevernia cladonia','species'),(88746,157821,'Acarosporaceae','family'),(88747,88746,'Acarospora','genus'),(88748,88747,'Acarospora schleicheri','species'),(88749,388397,'Hymeneliaceae','family'),(88750,292490,'Megaspora','genus'),(88751,88750,'Megaspora verrucosa','species'),(88752,45244,'Emericellopsis sp.','species'),(88754,13130,'Macrosiphum creeli','species'),(88755,13130,'Macrosiphum sp. \'Burnaby, B.C. Canada\'','species'),(88756,33386,'Fibriaphis','genus'),(88757,88756,'Fibriaphis fimbriata','species'),(88758,45778,'Cloning vector pDR1149','species'),(88759,773,'Bartonella sp. nm14977co','species'),(88760,773,'Bartonella sp. nm15586co','species'),(88761,773,'Bartonella sp. pn15646ga','species'),(88762,773,'Bartonella sp. sh11063ga','species'),(88763,773,'Bartonella sp. sh8784ga','species'),(88764,6490,'Conus episcopatus','species'),(88767,3869,'Lupinus anatolicus','species'),(88768,27320,'Metschnikowia sp. IFO1406','species'),(88769,5140,'Neurospora galapagosensis','species'),(88770,1206794,'Panarthropoda','no rank'),(88771,5157,'Ceratocystis platani','species'),(88772,36549,'Plasmid pLMO20','species'),(88773,2239,'Halobacterium sp. GN101','species'),(88774,223287,'Indian mungbean yellow mosaic virus','no rank'),(88775,114727,'Influenza A virus (A/New_York/1/18(H1N1))','no rank'),(88776,114727,'Influenza A virus (A/Brevig Mission/1/1918(H1N1))','no rank'),(88777,47925,'uncultured nitrogen-fixing bacterium A1','species'),(88778,47925,'uncultured nitrogen-fixing bacterium A2','species'),(88779,47925,'uncultured nitrogen-fixing bacterium A5','species'),(88780,47925,'uncultured nitrogen-fixing bacterium A7','species'),(88781,47925,'uncultured nitrogen-fixing bacterium A10','species'),(88782,47925,'uncultured nitrogen-fixing bacterium A25','species'),(88783,47925,'uncultured nitrogen-fixing bacterium A37','species'),(88784,47925,'uncultured nitrogen-fixing bacterium A39','species'),(88785,47925,'uncultured nitrogen-fixing bacterium A47','species'),(88786,47925,'uncultured nitrogen-fixing bacterium B1','species'),(88787,47925,'uncultured nitrogen-fixing bacterium B3','species'),(88788,47925,'uncultured nitrogen-fixing bacterium B9','species'),(88789,47925,'uncultured nitrogen-fixing bacterium B10','species'),(88790,47925,'uncultured nitrogen-fixing bacterium B12','species'),(88791,47925,'uncultured nitrogen-fixing bacterium B13','species'),(88792,47925,'uncultured nitrogen-fixing bacterium B18','species'),(88793,47925,'uncultured nitrogen-fixing bacterium B21','species'),(88794,47925,'uncultured nitrogen-fixing bacterium B25','species'),(88795,47925,'uncultured nitrogen-fixing bacterium B30','species'),(88796,47925,'uncultured nitrogen-fixing bacterium B34','species'),(88797,47925,'uncultured nitrogen-fixing bacterium B55','species'),(88798,47925,'uncultured nitrogen-fixing bacterium C1','species'),(88799,47925,'uncultured nitrogen-fixing bacterium C5','species'),(88800,47925,'uncultured nitrogen-fixing bacterium C20','species'),(88801,106181,'Ehrlichia sp. \'CGE agent\'','species'),(88802,48504,'uncultured bacterium NIC012','species'),(88803,47926,'uncultured bacterium NIC017','species'),(88804,47926,'uncultured bacterium NIC024','species'),(88805,47926,'uncultured bacterium NIC030','species'),(88806,50423,'uncultured bacterium NIC002','species'),(88807,50423,'uncultured bacterium NIC003','species'),(88808,50423,'uncultured bacterium NIC004','species'),(88809,50423,'uncultured bacterium NIC005','species'),(88810,50423,'uncultured bacterium NIC007','species'),(88811,50423,'uncultured bacterium NIC008','species'),(88812,50423,'uncultured bacterium NIC009','species'),(88813,50423,'uncultured bacterium NIC011','species'),(88814,50423,'uncultured bacterium NIC013','species'),(88815,50423,'uncultured bacterium NIC016','species'),(88816,50423,'uncultured bacterium NIC018','species'),(88817,50423,'uncultured bacterium NIC021','species'),(88818,50423,'uncultured bacterium NIC022','species'),(88819,50423,'uncultured bacterium NIC023','species'),(88820,50423,'uncultured bacterium NIC027','species'),(88821,50423,'uncultured bacterium NIC028','species'),(88822,50423,'uncultured bacterium NIC029','species'),(88823,1175,'Aphanizomenon sp. 202','species'),(88824,1176,'Aphanizomenon flos-aquae PCC 7905','no rank'),(88825,1176,'Aphanizomenon flos-aquae TR183','no rank'),(88826,159191,'Nodularia baltica','species'),(88830,137816,'Nodularia sphaerocarpa PCC 7804','no rank'),(88833,128405,'Nodularia spumigena PCC 73104/1','no rank'),(88834,4797,'Pythium porphyrae','species'),(88835,27893,'Bdellocephala','genus'),(88836,88835,'Bdellocephala baikalensis','species'),(88837,88835,'Bdellocephala sp.','species'),(88838,162479,'Tilletiopsis lilacina','species'),(88839,162479,'Tilletiopsis cremea','species'),(88840,4678,'Allium cyaneum','species'),(88841,88840,'Allium cyaneum var. deltoides','varietas'),(88842,4678,'Allium deltoidefistulosum','species'),(88843,4678,'Allium sacculiferum','species'),(88844,4678,'Allium splendens','species'),(88845,4678,'Allium victorialis','species'),(88846,4678,'Allium x proliferum','species'),(88847,4678,'Allium minus','species'),(88848,63797,'Gomortega nitida','species'),(88849,3433,'Beilschmiedia','genus'),(88852,63803,'Siparuna glycycarpa','species'),(88853,22042,'Litsea glaucescens','species'),(88854,3432,'Atherospermataceae','family'),(88855,88854,'Atherosperma','genus'),(88856,88855,'Atherosperma moschatum','species'),(88857,88861,'Gymnophthalmus','genus'),(88858,88857,'Gymnophthalmus cryptus','species'),(88859,88861,'Tretioscincus','genus'),(88860,88859,'Tretioscincus oriximinensis','species'),(88861,35036,'Gymnophthalmidae','family'),(88862,88861,'Iphisa','genus'),(88863,88862,'Iphisa elegans','species'),(88864,88857,'Gymnophthalmus leucomystax','species'),(88865,88857,'Gymnophthalmus pleei','species'),(88866,88857,'Gymnophthalmus speciosus','species'),(88867,88857,'Gymnophthalmus underwoodi','species'),(88868,9320,'Macropus rufogriseus banksianus','subspecies'),(88869,9320,'Macropus rufogriseus rufogriseus','subspecies'),(88870,196894,'Mycobacterium phage TM4','species'),(88871,45778,'Cloning vector pU6H2MYC','species'),(88872,45778,'Cloning vector pU6H3HA','species'),(88873,45778,'Cloning vector pU6H3VSV','species'),(88874,33983,'Luteococcus peritonei','species'),(88875,75787,'Ferribacterium','genus'),(88876,3798,'Saxifraga losae','species'),(88877,3798,'Saxifraga moncayensis','species'),(88878,3798,'Saxifraga vayredana','species'),(88879,3798,'Saxifraga intricata','species'),(88880,47925,'uncultured soil bacterium pDG01','species'),(88881,47925,'uncultured soil bacterium pDG02','species'),(88882,32307,'Drosophila kepulauana','species'),(88883,32307,'Drosophila kohkoa','species'),(88884,32307,'Drosophila pallidifrons','species'),(88885,32307,'Drosophila pulaua','species'),(88886,32307,'Drosophila sulfurigaster','species'),(88887,32307,'Drosophila nasuta F','species'),(88888,32307,'Drosophila nasuta I','species'),(88889,32307,'Drosophila nasuta J','species'),(88890,48509,'uncultured crenarchaeote FRD0','species'),(88891,34433,'Leucoagaricus sp. RWK1728','species'),(88916,64895,'Borrelia spielmanii','species'),(88917,13558,'Hedyosmum bonplandianum','species'),(88918,82956,'Trimeniaceae','family'),(88920,108435,'Trimenia moorei','species'),(88921,22063,'Steganthera','genus'),(88922,88921,'Steganthera hirsuta','species'),(88923,13560,'Hernandia guianensis','species'),(88924,6223,'Lineus bilineatus','species'),(88925,6223,'Lineus longissimus','species'),(88926,6223,'Lineus ruber','species'),(88927,6222,'Micrura','genus'),(88928,88927,'Micrura fasciolata','species'),(88929,941272,'Myoisophagos','genus'),(88930,88929,'Myoisophagos sanguineus','species'),(88931,941271,'Oxypolella','genus'),(88932,88931,'Oxypolella alba','species'),(88933,6222,'Riseriellus','genus'),(88934,88933,'Riseriellus occultus','species'),(88935,47925,'uncultured alpha proteobacterium SUR-FREE-3','species'),(88936,47925,'uncultured alpha proteobacterium SUR-FREE-27','species'),(88937,47925,'uncultured alpha proteobacterium SUR-FREE-28','species'),(88938,47925,'uncultured alpha proteobacterium SUR-FREE-29','species'),(88939,47925,'uncultured alpha proteobacterium SUR-FREE-8','species'),(88940,47925,'uncultured alpha proteobacterium SUR-FREE-19','species'),(88941,47925,'uncultured alpha proteobacterium SUR-FREE-2','species'),(88942,47925,'uncultured alpha proteobacterium SUR-FREE-21','species'),(88943,166029,'Tubulanus','genus'),(88944,88943,'Tubulanus annulatus','species'),(88945,6218,'Paleonemertea','order'),(88946,592023,'Bdellonemertea','order'),(88947,50423,'uncultured gamma proteobacterium SUR-FREE-20','species'),(88948,50423,'uncultured gamma proteobacterium SUR-FREE-14','species'),(88949,50423,'uncultured gamma proteobacterium SUR-FREE-15','species'),(88950,50423,'uncultured gamma proteobacterium SUR-FREE-31','species'),(88951,50423,'uncultured gamma proteobacterium SUR-FREE-40','species'),(88952,50423,'uncultured gamma proteobacterium SUR-FREE-7','species'),(88953,88927,'Micrura purpurea','species'),(88954,48504,'uncultured cyanobacterium SUR-FREE-33','species'),(88955,47925,'uncultured alpha proteobacterium DCM-ATT-3','species'),(88956,47925,'uncultured alpha proteobacterium DCM-ATT-22','species'),(88957,47925,'uncultured alpha proteobacterium 400m-FREE-18','species'),(88958,34033,'uncultured delta proteobacterium 400m-FREE-16','species'),(88959,47925,'uncultured alpha proteobacterium DCM-FREE-30','species'),(88960,47925,'uncultured alpha proteobacterium DCM-FREE-32','species'),(88961,47925,'uncultured alpha proteobacterium DCM-FREE-17','species'),(88962,47925,'uncultured alpha proteobacterium DCM-FREE-25','species'),(88963,50742,'uncultured cytophaga DCM-FREE-10','species'),(88964,50742,'uncultured cytophaga DCM-FREE-35','species'),(88965,51666,'uncultured firmicute DCM-FREE-26','species'),(88966,47926,'uncultured beta proteobacterium DCM-FREE-33','species'),(88967,48504,'uncultured cyanobacterium DCM-FREE-7','species'),(88968,48504,'uncultured cyanobacterium DCM-FREE-8','species'),(88973,47925,'uncultured alpha proteobacterium DCM-FREE-29','species'),(88974,47925,'uncultured alpha proteobacterium DCM-FREE-27','species'),(88975,50423,'uncultured gamma proteobacterium DCM-FREE-1','species'),(88976,50423,'uncultured gamma proteobacterium DCM-FREE-12','species'),(88977,50423,'uncultured gamma proteobacterium DCM-FREE-13','species'),(88978,50423,'uncultured gamma proteobacterium DCM-FREE-14','species'),(88979,50423,'uncultured gamma proteobacterium DCM-FREE-28','species'),(88980,50423,'uncultured gamma proteobacterium DCM-FREE-21','species'),(88981,50423,'uncultured gamma proteobacterium DCM-FREE-5','species'),(88982,50423,'uncultured gamma proteobacterium DCM-FREE-23','species'),(88983,50423,'uncultured gamma proteobacterium DCM-FREE-36','species'),(88984,50423,'uncultured gamma proteobacterium DCM-FREE-24','species'),(88985,50423,'uncultured gamma proteobacterium DCM-FREE-34','species'),(88986,50423,'uncultured gamma proteobacterium DCM-FREE-15','species'),(88987,48479,'uncultured bacterium 5725','species'),(88988,48479,'uncultured bacterium 5682re','species'),(88989,48479,'uncultured bacterium 4143com','species'),(88990,48479,'uncultured bacterium 4131com','species'),(88991,48479,'uncultured bacterium 90212com','species'),(88992,48479,'uncultured bacterium 90211com','species'),(88993,48479,'uncultured bacterium 5752COM','species'),(88994,48479,'uncultured bacterium 5735com','species'),(88995,48479,'uncultured bacterium 5744rev','species'),(88996,48479,'uncultured bacterium cr2512','species'),(88997,48479,'uncultured bacterium 3224pcr','species'),(88998,48479,'uncultured bacterium INV 4122com','species'),(88999,48479,'uncultured bacterium 4114comI','species'),(89000,48479,'uncultured bacterium 3284com','species'),(89001,48479,'uncultured bacterium INV 3272com','species'),(89002,48479,'uncultured bacterium 3263com','species'),(89003,48479,'uncultured bacterium 3251com','species'),(89004,48479,'uncultured bacterium 5751pcr','species'),(89005,48479,'uncultured bacterium 9061com','species'),(89006,48479,'uncultured bacterium 9052COM','species'),(89007,48479,'uncultured bacterium 905com','species'),(89008,48479,'uncultured bacterium INV 9046com','species'),(89009,48479,'uncultured bacterium 9035COM','species'),(89010,48479,'uncultured bacterium 9284comI','species'),(89011,48479,'uncultured bacterium kw9269','species'),(89012,48479,'uncultured bacterium 9251COM','species'),(89013,231213,'mitosporic Sporidiobolales','no rank'),(89014,572511,'Blautia luti','species'),(89015,29278,'Shuttle vector pMJ1','species'),(89016,29278,'Shuttle vector pMJ-A','species'),(89017,29278,'Shuttle vector pXMJ19','species'),(89018,217063,'Oleomonas sagaranensis','species'),(89019,1883,'Streptomyces sp. JL164','species'),(89020,7811,'Mustelus griseus','species'),(89021,52211,'Draco blanfordii','species'),(89022,52211,'Draco cornutus','species'),(89023,52211,'Draco dussumieri','species'),(89024,52211,'Draco haematopogon','species'),(89025,52211,'Draco lineatus','species'),(89026,52211,'Draco maculatus','species'),(89027,52211,'Draco maximus','species'),(89028,52211,'Draco melanopogon','species'),(89029,52211,'Draco obscurus','species'),(89030,52211,'Draco quinquefasciatus','species'),(89031,52211,'Draco taeniopterus','species'),(89032,52211,'Draco volans','species'),(89033,145351,'Ptyctolaemus','genus'),(89035,145351,'Aphaniotis','genus'),(89036,89035,'Aphaniotis fusca','species'),(89037,36769,'Paraphysomonas sp. HD','species'),(89038,745067,'Youngia','genus'),(89039,89038,'Youngia japonica','species'),(89040,3251,'Lycopodium scariosum','species'),(89041,3251,'Lycopodium jussiaei','species'),(89042,42213,'Lycopodiella caroliniana','species'),(89043,98651,'Spumella','genus'),(89044,89043,'Spumella elongata','species'),(89045,704139,'Spumella sp. 15G','species'),(89046,704139,'Spumella sp. 37G','species'),(89047,89043,'Spumella obliqua','species'),(89048,89043,'Spumella danica','species'),(89049,704139,'Spumella sp. SpiG','species'),(89050,1883,'Streptomyces yeochonensis','species'),(89051,2053,'Gordonia desulfuricans','species'),(89053,2053,'Gordonia amicalis','species'),(89054,27551,'Thermobia','genus'),(89055,89054,'Thermobia domestica','species'),(89056,490370,'Microstomus','genus'),(89057,89056,'Microstomus achne','species'),(89058,89056,'Microstomus pacificus','species'),(89059,1578,'Lactobacillus acidipiscis','species'),(89060,1578,'Lactobacillus sp. FS1111','species'),(89061,46255,'Weissella thailandensis','species'),(89064,29171,'Dictyocaulus sp.','species'),(89065,286,'Pseudomonas abietaniphila','species'),(89066,1827,'Rhodococcus sp. YH1','species'),(89067,58050,'Moritella japonica','species'),(89068,46143,'Calandrinia caespitosa','species'),(89069,46143,'Calandrinia colchaguensis','species'),(89070,46143,'Calandrinia compacta','species'),(89071,46143,'Calandrinia compressa','species'),(89072,46143,'Calandrinia monandra','species'),(89073,703407,'Cistanthe','genus'),(89074,89073,'Cistanthe guadalupensis','species'),(89075,107585,'Calyptridium monospermum','species'),(89076,89073,'Cistanthe picta','species'),(89077,46145,'Claytonia sibirica','species'),(89078,46145,'Claytonia spathulata','species'),(89079,46145,'Claytonia virginica','species'),(89080,703407,'Lewisia','genus'),(89081,89080,'Lewisia columbiana','species'),(89082,337955,'Lewisia columbiana var. columbiana','varietas'),(89083,89080,'Lewisia congdonii','species'),(89084,89080,'Lewisia cotyledon','species'),(89085,89080,'Lewisia leeana','species'),(89086,703407,'Montiopsis','genus'),(89087,89086,'Montiopsis andicola','species'),(89088,89086,'Montiopsis berteroana','species'),(89089,89086,'Montiopsis gilliesii','species'),(89090,89086,'Montiopsis ramosissima','species'),(89091,89086,'Montiopsis trifida','species'),(89092,186827,'Ignavigranum','genus'),(89093,89092,'Ignavigranum ruoffiae','species'),(89094,55155,'Petaurista alborufus','species'),(89095,55155,'Petaurista philippensis','species'),(89096,156196,'Abrothrix andinus','species'),(89097,56220,'Eligmodontia morgani','species'),(89098,79919,'Holochilus sciureus','species'),(89099,530174,'Hylaeamys megacephalus','species'),(89100,29124,'Oxymycterus iheringi','species'),(89101,10040,'Peromyscus truei','species'),(89102,44233,'Reithrodontomys sumichrasti','species'),(89103,29128,'Rhipidomys macconnelli','species'),(89104,29128,'Rhipidomys mastacalis','species'),(89105,29128,'Rhipidomys nitela','species'),(89106,29128,'Rhipidomys wetzeli','species'),(89107,56235,'Scotinomys xerampelinus','species'),(89108,29130,'Thomasomys daphne','species'),(89109,29130,'Thomasomys gracilis','species'),(89110,29130,'Thomasomys ischyurus','species'),(89111,29130,'Thomasomys notatus','species'),(89112,29130,'Thomasomys oreas','species'),(89113,29130,'Thomasomys sp.','species'),(89114,40141,'Blarinomys','genus'),(89115,89114,'Blarinomys breviceps','species'),(89116,40141,'Chilomys','genus'),(89117,89116,'Chilomys instans','species'),(89118,40141,'Delomys','genus'),(89119,89118,'Delomys dorsalis','species'),(89120,40141,'Kunsia','genus'),(89121,89120,'Kunsia tomentosus','species'),(89122,29103,'Auliscomys micropus','species'),(89123,40141,'Nesoryzomys','genus'),(89124,89123,'Nesoryzomys fernandinae','species'),(89125,40141,'Scapteromys','genus'),(89126,89125,'Scapteromys tumidus','species'),(89127,40141,'Wilfredomys','genus'),(89128,89127,'Wilfredomys sp.','species'),(89129,40141,'Wiedomys','genus'),(89130,89129,'Wiedomys pyrrhorhinos','species'),(89131,89118,'Delomys sublineatus','species'),(89132,89127,'Wilfredomys pictipes','species'),(89133,587435,'Thaptomys nigrita','species'),(89134,40141,'Pearsonomys','genus'),(89135,89134,'Pearsonomys annectens','species'),(89136,29128,'Rhipidomys sp. 2','species'),(89137,5092,'Byssochlamys fulva','species'),(89138,5092,'Byssochlamys zollerniae','species'),(89139,1132856,'Rasamsonia byssochlamydoides','species'),(89140,33202,'Paecilomyces aerugineus','species'),(89141,72232,'Isaria farinosa','species'),(89144,29278,'Shuttle vector pME6010','species'),(89145,29278,'Shuttle vector pME6031','species'),(89146,29278,'Shuttle vector pME6041','species'),(89147,83494,'birch root related bacterium HA02-1','species'),(89148,4698,'Narcissus hybrid cultivar 2','no rank'),(89149,37846,'Gyrodactylus kobayashii','species'),(89150,44233,'Reithrodontomys mexicanus','species'),(89151,4640,'Musa x paradisiaca','species'),(89152,186804,'[Clostridium] hiranonis','species'),(89153,1485,'Clostridium hylemonae','species'),(89154,1716,'Corynebacterium terpenotabidum','species'),(89155,37846,'Gyrodactylus poeciliae','species'),(89156,119215,'Influenza A virus (A/chicken/New Jersey/15086-3/1994(H7N3)NSA)','no rank'),(89157,119214,'Influenza A virus (A/chicken/New York/4447-7/1994(H7N2NSA))','no rank'),(89158,119214,'Influenza A virus (A/Turkey/New York/4450-5/94 (H7N2NSB))','no rank'),(89162,119214,'Influenza A virus (A/chicken/New York/3112-1/1995(H7N2NSB))','no rank'),(89163,119214,'Influenza A virus (A/Chicken/Rhode Island/4328/95 (H7N2NSB))','no rank'),(89164,119214,'Influenza A virus (A/chicken/New York/8030-2/1996(H7N2NSB))','no rank'),(89165,119214,'Influenza A virus (A/Guinea Fowl/Pennsylvania/7777-1/96 (H7N2NSB))','no rank'),(89166,119214,'Influenza A virus (A/Chicken/Pennsylvania/11767-1/97 (H7N2NSB))','no rank'),(89167,119214,'Influenza A virus (A/chicken/New York/6777-3/1997(H7N2NSB))','no rank'),(89168,119214,'Influenza A virus (A/Turkey/Pennsylvania/7975/97 (H7N2NSB))','no rank'),(89169,119214,'Influenza A virus (A/Chicken/Pennsylvania/13552-1/98 (H7N2NSB))','no rank'),(89170,119214,'Influenza A virus (A/Quail/New York/13989-51/98 (H7N2NSA))','no rank'),(89171,119215,'Influenza A virus (A/turkey/Colorado/13356/91 (H7N3NSA))','no rank'),(89172,119215,'Influenza A virus (A/quail/Arkansas/16309-7/94 (H7N3NSA))','no rank'),(89173,87514,'Influenza A virus (A/turkey/Utah/24721-10/95 (H7N3NSA))','no rank'),(89174,5110,'Claviceps maximensis','species'),(89175,5110,'Claviceps gigantea','species'),(89176,5110,'Claviceps grohii','species'),(89177,5110,'Claviceps phalaridis','species'),(89178,5110,'Claviceps sulcata','species'),(89179,5110,'Claviceps viridis','species'),(89180,5110,'Claviceps zizaniae','species'),(89182,60136,'Sulfitobacter sp. DSS-2','species'),(89183,2433,'Roseobacter sp. DSS-8','species'),(89184,97050,'Ruegeria pomeroyi','species'),(89185,2433,'Roseobacter sp. DSS-1','species'),(89186,58840,'marine bacterium GAI-109','species'),(89187,314263,'Roseovarius nubinhibens ISM','no rank'),(89188,2433,'Roseobacter sp. PRLISY01','species'),(89189,2433,'Roseobacter sp. PRLIST02','species'),(89190,3367,'Fokienia','genus'),(89191,89190,'Fokienia hodginsii','species'),(89192,3367,'Neocallitropsis','genus'),(89193,89192,'Neocallitropsis araucarioides','species'),(89194,3315,'Thuja standishii','species'),(89195,85238,'Picramnia polyantha','species'),(89196,83607,'Arctostaphylos canescens','species'),(89197,83607,'Arctostaphylos glauca','species'),(89198,83607,'Arctostaphylos mendocinoensis','species'),(89199,83607,'Arctostaphylos nissenana','species'),(89200,83607,'Arctostaphylos patula','species'),(89201,83607,'Arctostaphylos pringlei','species'),(89202,89201,'Arctostaphylos pringlei subsp. pringlei','subspecies'),(89203,83607,'Arctostaphylos pungens','species'),(89204,83607,'Arctostaphylos rudis','species'),(89205,83607,'Arctostaphylos stanfordiana','species'),(89206,83607,'Arctostaphylos viscida','species'),(89207,84007,'Arctostaphylos hookeri subsp. hookeri','subspecies'),(89208,83607,'Arctostaphylos franciscana','species'),(89209,84007,'Arctostaphylos hookeri subsp. hearstiorum','subspecies'),(89210,659547,'Arctostaphylos montana subsp. ravenii','subspecies'),(89211,2803,'Neurymenia','genus'),(89212,89211,'Neurymenia fraxinifolia','species'),(89213,119220,'Influenza A virus (A/Chicken/Mexico/31382-7/94 (H5N2NSB))','no rank'),(89214,119214,'Influenza A virus (A/chicken/New York/13142-5/1994(H7N2NSB))','no rank'),(89215,119214,'Influenza A virus (A/chicken/New York/13833-7/1995(H7N2NSB))','no rank'),(89216,119214,'Influenza A virus (A/chicken/New York/19542-5/1995(H7N2NSB))','no rank'),(89217,119214,'Influenza A virus (A/chicken/New York/3202-7/1996(H7N2NSB))','no rank'),(89218,119220,'Influenza A virus (A/Chicken/Pennsylvania/13609/93 (H5N2NSB))','no rank'),(89219,119220,'Influenza A virus (A/emu/Texas/39924/93 (H5N2NSA))','no rank'),(89220,119214,'Influenza A virus (A/Guinea Fowl/New York/13820-3/95 (H7N2NSB))','no rank'),(89221,119221,'Influenza A virus (A/mallard/Wisconsin/169/75 (H5N3NSA))','no rank'),(89223,119216,'Influenza A virus (A/rhea/North Carolina/39482/93 (H7N1NSA))','no rank'),(89224,385636,'Influenza A virus (A/turkey/Oregon/71(H7N3NSB))','no rank'),(89226,51666,'uncultured bacterium CIBAC-1','species'),(89227,51666,'uncultured bacterium CIBAC-2','species'),(89228,51233,'uncultured bacterium CIBAC-3','species'),(89229,51233,'uncultured bacterium VIBAC-6','species'),(89230,35766,'uncultured bacterium CIBAC-13','species'),(89231,13687,'Sphingomonas sp. BL218-1','species'),(89232,40323,'Stenotrophomonas sp. BL210-1','species'),(89233,40323,'Stenotrophomonas sp. BL244-3','species'),(89234,286,'Pseudomonas sp. BL218-6','species'),(89235,286,'Pseudomonas sp. BL217-4','species'),(89236,40323,'Stenotrophomonas sp. BL224-5','species'),(89237,283,'Comamonas sp. BL217-3','species'),(89238,286,'Pseudomonas sp. BL224-7','species'),(89239,1386,'Bacillus sp. BL178-7','species'),(89240,150670,'uncultured cryptomonad CIBAC-9','species'),(89241,150670,'uncultured cryptomonad CICYA-1','species'),(89242,150670,'uncultured cryptomonad VICYA-2','species'),(89243,29882,'Laccaria amethystina','species'),(89244,528,'Ochrobactrum sp. BL200-8','species'),(89245,29278,'Cloning vector pLM10','species'),(89246,42414,'Sigmodon fulviventer','species'),(89249,13338,'Apocynum sp. Olmstead 256','species'),(89250,9790,'Equus burchellii boehmi','subspecies'),(89251,4237,'Barnadesia sp. Palmer 180','species'),(89252,9790,'Equus burchellii quagga','subspecies'),(89253,1328294,'Diploria','genus'),(89254,89253,'Diploria strigosa','species'),(89256,544,'Citrobacter sp. BL200-6','species'),(89257,48479,'uncultured bacterium SY1-1','species'),(89258,48479,'uncultured bacterium SY1-3','species'),(89259,48479,'uncultured bacterium SY1-10','species'),(89260,48479,'uncultured bacterium SY1-18','species'),(89261,48479,'uncultured bacterium SY1-40','species'),(89262,48479,'uncultured bacterium SY1-44','species'),(89263,48479,'uncultured bacterium SY1-49','species'),(89264,48479,'uncultured bacterium SY1-54','species'),(89265,75669,'uncultured bacterium SY2-3','species'),(89266,89290,'uncultured bacterium SY2-10','species'),(89267,1163,'environmental samples','no rank'),(89268,89267,'uncultured bacterium SY2-21','species'),(89269,89290,'uncultured bacterium SY2-23','species'),(89270,69197,'uncultured bacterium SY2-25','species'),(89271,1847,'environmental samples','no rank'),(89272,89271,'uncultured bacterium SY2-33','species'),(89273,89290,'uncultured bacterium SY2-44','species'),(89274,89290,'uncultured bacterium SY2-57','species'),(89275,75671,'uncultured bacterium SY2-69','species'),(89276,75671,'uncultured bacterium SY2-74','species'),(89277,1357,'environmental samples','no rank'),(89278,89277,'uncultured bacterium SY2-77','species'),(89279,237,'environmental samples','no rank'),(89280,89279,'uncultured bacterium SY2-85','species'),(89282,35838,'environmental samples','no rank'),(89283,89282,'uncultured bacterium SY3-4','species'),(89284,89279,'uncultured bacterium SY3-10','species'),(89285,1023,'environmental samples','no rank'),(89286,89285,'uncultured bacterium SY3-12','species'),(89287,35766,'uncultured bacterium SY3-22','species'),(89288,89282,'uncultured bacterium SY3-41','species'),(89289,47936,'uncultured bacterium SY3-53','species'),(89290,203557,'environmental samples','no rank'),(89291,89290,'uncultured bacterium SY3-64','species'),(89292,89290,'uncultured bacterium SY3-67','species'),(89293,35750,'environmental samples','no rank'),(89294,89293,'uncultured bacterium SY4-1','species'),(89295,89279,'uncultured bacterium SY4-2','species'),(89297,48479,'uncultured bacterium SY4-7','species'),(89298,73639,'uncultured bacterium SY4-8','species'),(89299,41206,'environmental samples','no rank'),(89300,89299,'uncultured bacterium SY4-15','species'),(89301,89290,'uncultured bacterium SY4-17','species'),(89302,89290,'uncultured bacterium SY4-21','species'),(89303,89290,'uncultured bacterium SY4-22','species'),(89304,1883,'environmental samples','no rank'),(89305,89304,'uncultured bacterium SY4-23','species'),(89306,1663,'environmental samples','no rank'),(89307,89306,'uncultured bacterium SY5-1','species'),(89308,234,'environmental samples','no rank'),(89309,89308,'uncultured bacterium SY5-6','species'),(89310,506,'environmental samples','no rank'),(89311,89310,'uncultured bacterium SY5-25','species'),(89312,970,'environmental samples','no rank'),(89313,89312,'uncultured bacterium SY5-53','species'),(89314,55968,'environmental samples','no rank'),(89315,89314,'uncultured bacterium SY5-55','species'),(89316,43726,'Simaba sp. Dunlop 9215','species'),(89320,72530,'Sergentia','genus'),(89321,89320,'Sergentia affinis','species'),(89322,89320,'Sergentia assimilis','species'),(89323,89322,'Sergentia assimilis assimilis','subspecies'),(89324,89320,'Sergentia baicalensis','species'),(89325,89320,'Sergentia electa','species'),(89326,89320,'Sergentia flavodentata','species'),(89328,89320,'Sergentia nebulosa','species'),(89329,51291,'unclassified Chlamydiales','no rank'),(89331,45778,'Retroviral vector pSF11','species'),(89332,45778,'Retroviral vector pSF71 (GRS)','species'),(89333,45778,'Retroviral vector pSF91 (GRS)','species'),(89334,4783,'Phytophthora clandestina','species'),(89335,4783,'Phytophthora ilicis','species'),(89336,211524,'Phytophthora sp.','species'),(89337,36182,'Prosopium williamsoni','species'),(89338,6127,'Acropora cerealis','species'),(89340,63086,'Armeria villosa subsp. longiaristata x Armeria colorata','species'),(89341,29278,'Expression vector pESP-4','species'),(89342,213119,'Desulfocella','genus'),(89343,15492,'Elymus elymoides','species'),(89344,52713,'Leymus salinus','species'),(89345,89344,'Leymus salinus subsp. salmonis','subspecies'),(89346,147389,'Elymus x Leymus','genus'),(89347,89346,'Elymus elymoides x Leymus salinus subsp. salmonis','species'),(89348,47570,'Trypanosoma vespertilionis','species'),(89349,47926,'uncultured beta proteobacterium Band06951','species'),(89350,47926,'uncultured beta proteobacterium Band06952','species'),(89351,47926,'uncultured beta proteobacterium Band06953','species'),(89352,47926,'uncultured beta proteobacterium Band06954','species'),(89353,47926,'uncultured beta proteobacterium Band06958','species'),(89354,47926,'uncultured beta proteobacterium Band06957','species'),(89355,47926,'uncultured beta proteobacterium Band07965','species'),(89356,47926,'uncultured beta proteobacterium Band07967','species'),(89357,47926,'uncultured beta proteobacterium Band07966','species'),(89358,47926,'uncultured beta proteobacterium Band07964','species'),(89359,47926,'uncultured beta proteobacterium Band07963','species'),(89360,47926,'uncultured beta proteobacterium Band07962','species'),(89361,47926,'uncultured beta proteobacterium Band07961','species'),(89362,47926,'uncultured beta proteobacterium BandBr1','species'),(89363,47926,'uncultured beta proteobacterium BandBr2','species'),(89364,47926,'uncultured beta proteobacterium BandBr3','species'),(89365,1851,'Saccharomonospora guangxiensis','species'),(89366,1851,'Saccharomonospora thermoviridis','species'),(89367,1835,'Saccharopolyspora thermophilus','species'),(89368,42241,'Heterotardigrada','class'),(89370,6389,'Enchytraeus sp. \'Enc\'','species'),(89371,87806,'uncultured Vibrio sp. \'Artemia\'','species'),(89372,58841,'uncultured bacterium \'halibut\'','species'),(89373,768507,'Cytophagaceae','family'),(89374,200666,'Saprospiraceae','family'),(89376,122612,'aquatic bacterium RUB_R2A_19','species'),(89377,135618,'Crenotrichaceae','family'),(89378,52801,'Hypogeomys','genus'),(89379,89378,'Hypogeomys antimena','species'),(89380,69034,'Pararotalia','genus'),(89381,89380,'Pararotalia nipponica','species'),(89382,87786,'Multiple sclerosis associated retrovirus element','no rank'),(89383,54773,'Carduelis tristis salicamans','subspecies'),(89384,54375,'Eupodotis','genus'),(89385,89384,'Eupodotis senegalensis','species'),(89386,54376,'Ardeotis kori','species'),(89387,9120,'Fulica cristata','species'),(89388,262150,'Clonopsis','genus'),(89389,89388,'Clonopsis gallica','species'),(89390,216324,'Nebria charlottae','species'),(89391,216324,'Nebria diversa','species'),(89392,216324,'Nebria gregaria','species'),(89393,216324,'Nebria haida','species'),(89394,216324,'Nebria lituyae','species'),(89395,216324,'Nebria louiseae','species'),(89396,216324,'Nebria sahlbergii','species'),(89397,89396,'Nebria sahlbergii sahlbergii','subspecies'),(89398,49442,'Rhinolophus rouxii','species'),(89399,49442,'Rhinolophus sinicus','species'),(89400,53945,'Octadecabacter sp. IC141','species'),(89401,28228,'Colwellia demingiae','species'),(89402,28228,'Colwellia hornerae','species'),(89403,28228,'Colwellia psychrotropica','species'),(89404,72275,'Glaciecola','genus'),(89410,981068,'Descurainia','genus'),(89411,89410,'Descurainia sophia','species'),(89412,89410,'Descurainia incana','species'),(89413,89410,'Descurainia torulosa','species'),(89415,46451,'Antarctomyces','genus'),(89416,89415,'Antarctomyces psychrotrophicus','species'),(89417,189475,'Calyptrozyma','genus'),(89418,89417,'Calyptrozyma arxii','species'),(89419,33184,'Monascella','genus'),(89420,89419,'Monascella botryosa','species'),(89421,37236,'Amauroascus niger','species'),(89422,37236,'Amauroascus volatilis-patellus','species'),(89423,64966,'Aphanoascus keratinophilus','species'),(89425,6490,'Conus ebraeus','species'),(89426,6490,'Conus lividus','species'),(89427,6490,'Conus virgo','species'),(89428,6490,'Conus aureus','species'),(89429,6490,'Conus omaria','species'),(89430,6490,'Conus pertusus','species'),(89431,6490,'Conus vexillum','species'),(89432,69650,'Mitra pustulata','species'),(89433,57610,'Terebra','genus'),(89434,89433,'Terebra crenulata','species'),(89435,89433,'Terebra subulata','species'),(89437,6490,'Conus aulicus','species'),(89438,6490,'Conus bullatus','species'),(89439,6490,'Conus capitaneus','species'),(89440,6490,'Conus caracteristicus','species'),(89441,6490,'Conus coronatus','species'),(89442,6490,'Conus emaciatus','species'),(89443,4751,'unclassified Fungi','no rank'),(89444,6490,'Conus granum','species'),(89445,6490,'Conus litteratus','species'),(89446,6490,'Conus monachus','species'),(89447,6490,'Conus obscurus','species'),(89448,6490,'Conus varius','species'),(89451,6490,'Conus arenatus','species'),(89452,6490,'Conus stercusmuscarum','species'),(89453,6490,'Conus terebra','species'),(89454,39107,'Myomys','genus'),(89456,39107,'Stenocephalemys','genus'),(89457,89456,'Stenocephalemys griseicauda','species'),(89458,89456,'Stenocephalemys albocaudata','species'),(89460,6094,'Solanderia','genus'),(89461,89460,'Solanderia secunda','species'),(89462,9918,'Bubalus bubalis','species'),(89463,232799,'Sacbrood virus','species'),(89464,327987,'Testudo hermanni ranavirus','species'),(89465,40468,'Inonotus weirianus','species'),(89466,40470,'Phellinus robustus','species'),(89467,1329928,'Saltuarius','genus'),(89468,89467,'Saltuarius cornutus','species'),(89470,45173,'Oncidium vokelanti','species'),(89471,326176,'Melon yellow spot virus','species'),(89472,6490,'Conus glans','species'),(89473,872,'Desulfovibrio sp. TBP-1','species'),(89474,62677,'uncultured SAR432 cluster actinobacterium','species'),(89475,3550,'Atriplex lentiformis','species'),(89477,25623,'Austrotaxus','genus'),(89478,89477,'Austrotaxus spicata','species'),(89479,25624,'Amentotaxus yunnanensis','species'),(89480,25623,'Pseudotaxus','genus'),(89481,89480,'Pseudotaxus chienii','species'),(89482,50188,'Torreya californica','species'),(89483,50178,'Cephalotaxus mannii','species'),(89484,50178,'Cephalotaxus sinensis','species'),(89485,147546,'mitosporic Elaphomycetaceae','no rank'),(89486,89485,'Basipetospora','genus'),(89487,89486,'Basipetospora chlamydospora','species'),(89488,5097,'Monascus pilosus','species'),(89489,5097,'Monascus ruber','species'),(89490,147546,'Xeromyces','genus'),(89491,89490,'Xeromyces bisporus','species'),(89493,13305,'Tulipa edulis','species'),(89494,13305,'Tulipa turkestanica','species'),(89495,59070,'Fritillaria koidzumiana','species'),(89496,83799,'Cardiocrinum cordatum','species'),(89497,82335,'Notholirion thomsonianum','species'),(89498,984307,'Burkholderia kururiensis subsp. kururiensis','subspecies'),(89499,27382,'Scutellospora sp. RAa1','species'),(89500,27382,'Scutellospora sp. RAa5','species'),(89501,27382,'Scutellospora sp. RAb2','species'),(89502,27382,'Scutellospora sp. RAb3','species'),(89503,27382,'Scutellospora sp. RBb6','species'),(89504,27382,'Scutellospora sp. RCa1/SA6/SC2/SC3/SC5/SD2/SF2/SF3','species'),(89505,27382,'Scutellospora sp. SA1','species'),(89506,27382,'Scutellospora sp. SA3','species'),(89507,27382,'Scutellospora sp. SA4/SE1/SE3','species'),(89508,27382,'Scutellospora sp. SB1','species'),(89509,27382,'Scutellospora sp. SB2','species'),(89510,27382,'Scutellospora sp. SC1','species'),(89511,27382,'Scutellospora sp. SC6','species'),(89512,27382,'Scutellospora sp. SD1','species'),(89513,27382,'Scutellospora sp. RAv1/RBv2/RCv3','species'),(89514,27382,'Scutellospora sp. RAv2/RAv3/REv1','species'),(89515,27382,'Scutellospora sp. RAv4','species'),(89516,27382,'Scutellospora sp. RBv1','species'),(89517,27382,'Scutellospora sp. RCv1','species'),(89518,27382,'Scutellospora sp. RCv2','species'),(89519,27382,'Scutellospora sp. RDv1','species'),(89520,27382,'Scutellospora sp. RDv2','species'),(89521,36751,'unclassified Glomeraceae','no rank'),(89522,89521,'Glomales sp. RCa5','species'),(89523,31989,'Rubrimonas','genus'),(89524,89523,'Rubrimonas cliftonensis','species'),(89525,45778,'Cloning vector pLXRN','species'),(89526,147432,'Tribolium','genus'),(89527,89532,'Streptanthus glandulosus subsp. albidus','subspecies'),(89530,50330,'Streptanthus barbiger','species'),(89531,50330,'Streptanthus breweri','species'),(89532,50330,'Streptanthus glandulosus','species'),(89533,89532,'Streptanthus glandulosus subsp. glandulosus','subspecies'),(89534,89532,'Streptanthus glandulosus subsp. pulchellus','subspecies'),(89535,89532,'Streptanthus glandulosus subsp. secundus','subspecies'),(89536,50330,'Streptanthus hispidus','species'),(89537,50330,'Streptanthus insignis','species'),(89538,89537,'Streptanthus insignis subsp. insignis','subspecies'),(89539,89537,'Streptanthus insignis subsp. lyonii','subspecies'),(89540,89532,'Streptanthus glandulosus subsp. niger','subspecies'),(89541,50330,'Streptanthus polygaloides','species'),(89542,89532,'Streptanthus glandulosus subsp. hoffmanii','subspecies'),(89544,89532,'Streptanthus glandulosus subsp. sonomensis','subspecies'),(89545,50423,'uncultured gamma proteobacterium DCM-ATT-24','species'),(89547,88162,'Phelsuma madagascariensis longintinue','subspecies'),(89548,9052,'Perdix perdix perdix','subspecies'),(89549,9052,'Perdix perdix lucida','subspecies'),(89550,429,'Methylobacter sp. T20','species'),(89551,12333,'Corynephage phi16','species'),(89552,669453,'Trypanosoma desterrensis','species'),(89553,51242,'Galaxias argenteus','species'),(89554,51242,'Galaxias auratus','species'),(89555,51242,'Galaxias fasciatus','species'),(89556,51242,'Galaxias fontanus','species'),(89557,51242,'Galaxias johnstoni','species'),(89558,51242,'Galaxias olidus','species'),(89559,51242,'Galaxias parvus','species'),(89560,51242,'Galaxias paucispondylus','species'),(89561,51242,'Galaxias postvectis','species'),(89562,182229,'Paragalaxias','genus'),(89563,89562,'Paragalaxias julianus','species'),(89564,182229,'Galaxiella','genus'),(89565,89564,'Galaxiella munda','species'),(89566,130262,'Lovettia','genus'),(89567,89566,'Lovettia seali','species'),(89568,65047,'Mitsuaria sp. 9','species'),(89570,182229,'Nesogalaxias','genus'),(89571,89570,'Nesogalaxias neocaledonicus','species'),(89572,130260,'Retropinna','genus'),(89573,89572,'Retropinna tasmanica','species'),(89574,89564,'Galaxiella nigrostriata','species'),(89575,89564,'Galaxiella pusilla','species'),(89576,89562,'Paragalaxias mesotes','species'),(89577,130262,'Lepidogalaxias','genus'),(89578,89577,'Lepidogalaxias salamandroides','species'),(89579,182229,'Brachygalaxias','genus'),(89580,89579,'Brachygalaxias bullocki','species'),(89581,61432,'Flavobacteriaceae bacterium 2','species'),(89583,433,'Gluconacetobacter','genus'),(89584,89583,'Gluconacetobacter liquefaciens','species'),(89585,4469,'Lemna paucicostata','species'),(89586,467749,'Candidatus Neoehrlichia mikurensis','species'),(89587,669453,'Trypanosoma hastatus','species'),(89588,31092,'Genyomyrus','genus'),(89589,89588,'Genyomyrus donnyi','species'),(89590,31092,'Myomyrus','genus'),(89591,89590,'Myomyrus pharao','species'),(89592,348386,'Brazilian caprine lentivirus','species'),(89593,7711,'Craniata','subphylum'),(89594,86520,'Clavularia mikado','species'),(89595,51109,'Dendronephthya putteri','species'),(89596,58814,'Virgularia juncea','species'),(89597,44172,'Cerianthus filiformis','species'),(89598,44297,'Corynactis sp.','species'),(89599,44188,'Acalycigorgia','genus'),(89600,89599,'Acalycigorgia inermis','species'),(89601,86552,'Acabaria','genus'),(89602,89601,'Acabaria habereri','species'),(89603,335795,'Enterobacteria phage H19J','species'),(89604,271932,'proliferative kidney organism isolate PKXEUL','no rank'),(89605,271932,'proliferative kidney organism isolate PKXEU 54','no rank'),(89606,271932,'proliferative kidney organism isolate PKXEU 53','no rank'),(89607,271932,'proliferative kidney organism isolate PKXEU 52','no rank'),(89608,89599,'Acalycigorgia irregularis','species'),(89609,89601,'Acabaria formosa','species'),(89610,42860,'Bellonella unicolor','species'),(89612,74967,'archaebacterial symbiont RS406','species'),(89618,190973,'methanogenic symbiont RS208','species'),(89619,190973,'methanogenic symbiont RS104','species'),(89620,190973,'methanogenic symbiont RS404','species'),(89621,190973,'methanogenic symbiont RS301','species'),(89622,190973,'methanogenic symbiont RS105','species'),(89623,259931,'Snow goose hepatitis B virus','no rank'),(89624,2239,'Halobacterium sp. 9R','species'),(89626,87301,'Draba carinthiaca','species'),(89627,87301,'Draba stylaris','species'),(89628,169388,'Fusarium solani f. mori','forma'),(89629,21571,'Anchusa','genus'),(89630,89629,'Anchusa officinalis','species'),(89631,9803,'Dicerorhinus','genus'),(89632,89631,'Dicerorhinus sumatrensis','species'),(89633,75741,'Hepatozoon sipedon','species'),(89634,4119,'Ipomoea alba','species'),(89635,4119,'Ipomoea amnicola','species'),(89636,4119,'Ipomoea aquatica','species'),(89637,4119,'Ipomoea arborescens','species'),(89638,4119,'Ipomoea argillicola','species'),(89639,4119,'Ipomoea asarifolia','species'),(89640,4119,'Ipomoea carnea','species'),(89641,4119,'Ipomoea conzattii','species'),(89642,4119,'Ipomoea costata','species'),(89643,4119,'Ipomoea diamantinensis','species'),(89644,4119,'Ipomoea gracilis','species'),(89645,4119,'Ipomoea graminea','species'),(89646,4119,'Ipomoea imperati','species'),(89647,4119,'Ipomoea lacunosa','species'),(89648,4119,'Ipomoea leptophylla','species'),(89649,4119,'Ipomoea lindheimeri','species'),(89650,4119,'Ipomoea lobata','species'),(89651,4119,'Ipomoea muelleri','species'),(89652,4119,'Ipomoea obscura','species'),(89653,4119,'Ipomoea ochracea','species'),(89654,4119,'Ipomoea pandurata','species'),(89655,4119,'Ipomoea parasitica','species'),(89656,4119,'Ipomoea pes-caprae','species'),(89657,4119,'Ipomoea pes-tigridis','species'),(89658,4119,'Ipomoea plebeia','species'),(89659,4119,'Ipomoea polpha','species'),(89660,4119,'Ipomoea quamoclit','species'),(89661,4119,'Ipomoea saintronanensis','species'),(89662,4119,'Ipomoea setosa','species'),(89663,4119,'Ipomoea ternifolia','species'),(89664,4119,'Ipomoea tricolor','species'),(89665,4119,'Ipomoea umbraticola','species'),(89666,4119,'Ipomoea wrightii','species'),(89667,292925,'Merremia','genus'),(89668,89667,'Merremia tuberosa','species'),(89669,292925,'Operculina','genus'),(89670,89669,'Operculina brownii','species'),(89671,40297,'Galagoides','genus'),(89672,89671,'Galagoides demidoff','species'),(89673,9422,'Phyllostomus discolor','species'),(89674,4520,'Lolium rigidum','species'),(89675,4520,'Lolium remotum','species'),(89676,4520,'Lolium persicum','species'),(89677,4520,'Lolium subulatum','species'),(89678,4520,'Lolium canariense','species'),(89679,4606,'Festuca arundinacea subsp. atlantigena','subspecies'),(89680,4605,'Festuca letourneuxiana','species'),(89681,4605,'Festuca glaucescens','species'),(89682,4605,'Festuca heterophylla','species'),(89683,4605,'Festuca filiformis','species'),(89684,4544,'Poa trivialis','species'),(89685,640630,'Vulpia','genus'),(89686,89685,'Vulpia myuros','species'),(89687,283,'Comamonas sp. E52','species'),(89688,283,'Comamonas sp. E53','species'),(89689,283,'Comamonas sp. E54','species'),(89690,283,'Comamonas sp. E55','species'),(89691,283,'Comamonas sp. E56','species'),(89692,48479,'uncultured bacterium BIWA919','species'),(89693,48479,'uncultured bacterium BIWA129','species'),(89694,47925,'uncultured alpha proteobacterium BIWA121','species'),(89695,187,'environmental samples','no rank'),(89696,89695,'uncultured Aquaspirillum BIWA95','species'),(89697,89695,'uncultured Aquaspirillum BIWA97','species'),(89698,89695,'uncultured Aquaspirillum BIWA98','species'),(89699,89695,'uncultured Aquaspirillum BIWA912','species'),(89700,89695,'uncultured Aquaspirillum BIWA913','species'),(89701,89695,'uncultured Aquaspirillum BIWA914','species'),(89702,89695,'uncultured Aquaspirillum BIWA921','species'),(89703,89695,'uncultured Aquaspirillum BIWA122','species'),(89704,89695,'uncultured Aquaspirillum BIWA124','species'),(89705,89695,'uncultured Aquaspirillum BIWA128','species'),(89706,89695,'uncultured Aquaspirillum BIWA1210','species'),(89707,89695,'uncultured Aquaspirillum BIWA1211','species'),(89708,89695,'uncultured Aquaspirillum BIWA1212','species'),(89709,89695,'uncultured Aquaspirillum BIWA1214','species'),(89710,37428,'Huperzia cf. phlegmaria Wikstrom 1998','species'),(89711,37428,'Huperzia fordii','species'),(89712,37428,'Huperzia tauri','species'),(89713,37428,'Huperzia attenuata','species'),(89714,37428,'Huperzia ericifolia','species'),(89716,2433,'Roseobacter sp. SCB28','species'),(89717,2433,'Roseobacter sp. SCB31','species'),(89718,2433,'Roseobacter sp. SCB34','species'),(89719,2433,'Roseobacter sp. SCB48','species'),(89720,1041,'Erythrobacter sp. SCB26','species'),(89721,13687,'Sphingomonas sp. BAL44','species'),(89722,286,'Pseudomonas sp. SCB24','species'),(89723,379,'Rhizobium sp. SCB25','species'),(89724,338,'Xanthomonas sp. SCB27','species'),(89725,35587,'Thelohanellus','genus'),(89726,89725,'Thelohanellus hovorkai','species'),(89727,662,'Vibrio sp. SCB29','species'),(89728,662,'Vibrio sp. SCB30','species'),(89729,35581,'unclassified Myxozoa','no rank'),(89730,33807,'alpha proteobacterium SCB32','species'),(89731,226,'Alteromonas sp. SCB33','species'),(89732,53246,'Pseudoalteromonas sp. SCB35','species'),(89733,53246,'Pseudoalteromonas sp. SCB43','species'),(89734,271932,'proliferative kidney disease organism','no rank'),(89735,89729,'unidentified myxozoan parasite','species'),(89736,66735,'Diplodia tumefaciens','species'),(89737,45426,'endophyte RAa3','species'),(89738,45426,'endophyte RAa4','species'),(89739,45426,'endophyte RAa6/RAb6/RAb8/RBa2/RBa5/RBa6/RBb2/RBb3','species'),(89740,45426,'endophyte RAa7','species'),(89741,45426,'endophyte RAb1','species'),(89742,45426,'endophyte RAb4','species'),(89743,45426,'endophyte RAb5','species'),(89744,45426,'endophyte RAb7','species'),(89745,45426,'endophyte RBa1/RBb1','species'),(89746,45426,'endophyte RBa3','species'),(89747,45426,'endophyte RBa4','species'),(89748,45426,'endophyte RBb4','species'),(89749,45426,'endophyte RBb5','species'),(89750,45426,'endophyte RBb7/RCa4/RCa6/RCa7/RDa2/RDa3','species'),(89751,45426,'endophyte RCa2','species'),(89752,45426,'endophyte RCa3','species'),(89753,45426,'endophyte RDa1','species'),(89754,45426,'endophyte RDb1','species'),(89755,45426,'endophyte RDb2','species'),(89756,45426,'endophyte REa1','species'),(89757,45426,'endophyte SA2','species'),(89758,45426,'endophyte SC4','species'),(89759,45426,'endophyte SF1','species'),(89760,45426,'ascomycete sp. RAa2','species'),(89761,45426,'ascomycete sp. RAa8','species'),(89762,45426,'ascomycete sp. RDb3','species'),(89763,45426,'ascomycete sp. SA5','species'),(89764,6490,'Conus betulinus','species'),(89765,33807,'alpha proteobacterium MBIC1474','species'),(89767,265,'Paracoccus sp. MBIC1145','species'),(89768,407,'Methylobacterium sp. MBIC4305','species'),(89770,36769,'Paraphysomonas bandaiensis','species'),(89772,69278,'Aquamicrobium lusatiense','species'),(89773,286,'Pseudomonas sp. PsA','species'),(89774,286,'Pseudomonas sp. PsB','species'),(89775,286,'Pseudomonas sp. PsC','species'),(89776,286,'Pseudomonas sp. PsD','species'),(89777,286,'Pseudomonas sp. PsE','species'),(89778,286,'Pseudomonas sp. PsF','species'),(89779,286,'Pseudomonas sp. PsG','species'),(89780,286,'Pseudomonas sp. PsH','species'),(89781,286,'Pseudomonas sp. PsI','species'),(89782,286,'Pseudomonas sp. PsJ','species'),(89783,286,'Pseudomonas sp. PsK','species'),(89784,29330,'Alicyclobacillus hesperidum','species'),(89785,29330,'Alicyclobacillus sp. FR-3','species'),(89786,29330,'Alicyclobacillus sp. FR-6','species'),(89787,28568,'Sagenoma','genus'),(89788,89787,'Sagenoma viride','species'),(89789,4688,'Lilium bakerianum','species'),(89790,5110,'Claviceps sp. SG','species'),(89791,34380,'Sagenomella','genus'),(89792,89791,'Sagenomella diversispora','species'),(89793,89791,'Sagenomella griseoviridis','species'),(89794,743109,'Phialosimplex sclerotialis','species'),(89795,89791,'Sagenomella oligospora','species'),(89796,89791,'Sagenomella verticillata','species'),(89797,40463,'Peniophora pithya','species'),(89798,5304,'Dendrophora','genus'),(89799,89798,'Dendrophora albobadia','species'),(89800,81064,'Gloeocystidium','genus'),(89801,89800,'Gloeocystidium ipidophilum','species'),(89802,5304,'Hyphoderma','genus'),(89803,391237,'Peniophorella praetermissa','species'),(89804,32390,'Cotesia chilonis','species'),(89805,32390,'Cotesia flavipes','species'),(89806,32390,'Cotesia ruficrus','species'),(89807,32390,'Cotesia sesamiae','species'),(89808,89398,'Rhinolophus rouxii rouxii','subspecies'),(89809,10119,'Rattus fuscipes greyii','subspecies'),(89811,126949,'Schizoribautia','genus'),(89812,89811,'Schizoribautia sp.','species'),(89814,29020,'Allothereua','genus'),(89815,89814,'Allothereua maculata','species'),(89816,27557,'Cormocephalus sp.','species'),(89817,58783,'Hanseniella sp. AM-1999','species'),(89819,146860,'Pauropodinae gen. sp.','species'),(89820,187620,'Archisotoma','genus'),(89821,89820,'Archisotoma sp.','species'),(89822,79728,'Nipponentomon','genus'),(89823,89822,'Nipponentomon sp.','species'),(89824,85510,'Tricholepidion','genus'),(89825,89824,'Tricholepidion gertschi','species'),(89827,85513,'Allomachilis','genus'),(89828,89827,'Allomachilis froggarti','species'),(89829,170979,'Leptophlebiidae','no rank'),(89830,552437,'Atalophlebia','genus'),(89831,89830,'Atalophlebia sp.','species'),(89832,84343,'unclassified Remipedia','no rank'),(89833,89832,'Lasionectes','genus'),(89834,89833,'Lasionectes exleyi','species'),(89835,36983,'Cryptocercus darwini','species'),(89836,36983,'Cryptocercus garciai','species'),(89837,36983,'Cryptocercus wrighti','species'),(89838,45426,'endophyte RBa7','species'),(89839,216326,'Nebria gebleri','species'),(89867,5304,'Entomocorticium','genus'),(89868,89867,'Entomocorticium sp. A','species'),(89869,89867,'Entomocorticium sp. B','species'),(89870,89867,'Entomocorticium sp. C','species'),(89871,89867,'Entomocorticium sp. D','species'),(89872,89867,'Entomocorticium sp. E','species'),(89874,89867,'Entomocorticium sp. F','species'),(89875,89867,'Entomocorticium sp. G','species'),(89876,89867,'Entomocorticium sp. H','species'),(89878,89936,'unidentified brown rot fungus sp. J','species'),(89880,169388,'Fusarium solani f. sp. piperis','no rank'),(89881,46724,'Agaricia','genus'),(89882,89881,'Agaricia agaricites','species'),(89883,40463,'Peniophora duplex','species'),(89884,40463,'Peniophora pseudo-pini','species'),(89885,89867,'Entomocorticium dendroctoni','species'),(89887,88886,'Drosophila sulfurigaster albostrigata','subspecies'),(89888,88886,'Drosophila sulfurigaster bilimbata','subspecies'),(89890,88886,'Drosophila sulfurigaster sulfurigaster','subspecies'),(89891,84306,'Derocheilocaris remanei','species'),(89892,58776,'Triops australiensis','species'),(89894,84348,'Kempina','genus'),(89895,89894,'Kempina mikado','species'),(89896,61893,'Ascorhynchus','genus'),(89898,43290,'Equitius sp.','species'),(89899,6902,'Atrax sp. EBU-1999','species'),(89900,6856,'Lychas','genus'),(89901,89900,'Lychas marmoreus','species'),(89902,6656,'unclassified Arthropoda','no rank'),(89904,134574,'Branchinella sp. 2','species'),(89905,134574,'Branchinella sp. 3','species'),(89906,118462,'Epicyliosoma','genus'),(89907,89906,'Epicyliosoma sp. AMcL-1999','species'),(89908,197593,'Unixenus','genus'),(89909,89908,'Unixenus mjobergi','species'),(89910,64411,'Algyroides fitzingeri','species'),(89912,165808,'Xanthophyllomyces','genus'),(89913,5410,'Cystofilobasidium infirmominiatum','species'),(89914,5410,'Cystofilobasidium lari-marini','species'),(89915,107441,'Cryptococcus aerius','species'),(89916,107441,'Cryptococcus antarcticus','species'),(89918,106841,'Cryptococcus cellulolyticus','species'),(89919,107441,'Cryptococcus diffluens','species'),(89920,106841,'Cryptococcus dimennae','species'),(89921,5410,'Cystofilobasidium ferigula','species'),(89922,107441,'Cryptococcus friedmannii','species'),(89923,107441,'Cryptococcus fuscescens','species'),(89924,106841,'Cryptococcus heveanensis','species'),(89926,5410,'Cystofilobasidium macerans','species'),(89927,106841,'Cryptococcus podzolicus','species'),(89928,106841,'Cryptococcus skinneri','species'),(89929,107441,'Cryptococcus vishniacii','species'),(89930,5215,'Bulleromyces','genus'),(89931,231509,'Rhodotorula foliorum','species'),(89932,231509,'Rhodotorula diffluens','species'),(89933,231509,'Rhodotorula philyla','species'),(89934,5209,'Filobasidium globisporum','species'),(89935,71779,'Sirobasidium intermedium','species'),(89936,5303,'unclassified Polyporales','no rank'),(89938,55979,'Ips paraconfusus','species'),(89940,82105,'Cladophialophora bantiana','species'),(89941,4930,'Saccharomyces sp. IFO 1802','species'),(89942,48953,'Titanoderma','genus'),(89943,89942,'Titanoderma pustulatum','species'),(89944,48954,'Lithophyllum incrustans','species'),(89945,8062,'Merluccius albidus','species'),(89946,8062,'Merluccius australis','species'),(89947,8062,'Merluccius capensis','species'),(89948,8062,'Merluccius gayi','species'),(89949,8062,'Merluccius hubbsi','species'),(89950,8062,'Merluccius paradoxus','species'),(89951,8062,'Merluccius polli','species'),(89952,8062,'Merluccius productus','species'),(89953,8062,'Merluccius senegalensis','species'),(89954,2864,'Suessiales','order'),(89955,89954,'Suessiaceae','family'),(89956,89955,'Polarella','genus'),(89957,89956,'Polarella glacialis','species'),(89958,31979,'Natronincola','genus'),(89959,89958,'Natronincola histidinovorans','species'),(89960,29278,'Expression vector pARA13','species'),(89961,29278,'Expression vector pCY215','species'),(89962,29278,'Expression vector pCY216','species'),(89963,2918,'Heterocapsa rotundata','species'),(89964,651655,'Amietophrynus pantherinus','species'),(89965,651655,'Amietophrynus pardalis','species'),(89966,89373,'Hymenobacter','genus'),(89967,89966,'Hymenobacter roseosalivarius','species'),(89968,89966,'Hymenobacter gelipurpurascens','species'),(89969,89966,'Hymenobacter chitinivorans','species'),(89970,134574,'Branchinella sp. 1','species'),(89971,89972,'Campodea tillyardi','species'),(89972,61993,'Campodea','genus'),(89973,61993,'unclassified Campodeidae','no rank'),(89974,7551,'Lithobius sydneyensis','species'),(89975,60154,'Mecistocephalidae','family'),(89976,89975,'Mecistocephalus','genus'),(89977,89976,'Mecistocephalus sp. AM-1999','species'),(89979,327998,'Petrobiinae gen. sp.','species'),(89980,4930,'Saccharomyces sp. CID1','species'),(89981,4930,'Saccharomyces bayanus x Saccharomyces cerevisiae','species'),(89983,47925,'uncultured bacterium ms2','species'),(89984,47925,'uncultured bacterium ms6','species'),(89985,47925,'uncultured bacterium ms10','species'),(89986,47925,'uncultured bacterium ms14','species'),(89987,81365,'Hygophum benoiti','species'),(89988,81365,'Hygophum proximum','species'),(89989,81365,'Hygophum hanseni','species'),(89990,81365,'Hygophum taaningi','species'),(89991,81365,'Hygophum macrochir','species'),(89993,58911,'Euhadra brandtii','species'),(89994,58911,'Euhadra latispira','species'),(89995,58911,'Euhadra senckenbergiana','species'),(89996,58911,'Euhadra grata','species'),(89997,58911,'Euhadra sigeonis','species'),(89998,87862,'Bradybaenidae','family'),(89999,89998,'Aegista','genus'),(90000,89999,'Aegista inexpectata','species'),(90001,87862,'Helminthoglyptidae','family'),(90002,89999,'Aegista scepasma','species'),(90004,5375,'Rhizopogon roseolus','species'),(90005,5375,'Rhizopogon smithii','species'),(90006,5375,'Rhizopogon subgelatinosus','species'),(90007,5375,'Rhizopogon subsalmonius','species'),(90008,5375,'Rhizopogon succosus','species'),(90009,5375,'Rhizopogon zelleri','species'),(90010,12059,'unclassified Enterovirus','no rank'),(90011,372784,'Enterovirus Stuttgart 97','no rank'),(90012,43933,'Hincksia granulosa','species'),(90013,27943,'Punctaria latifolia','species'),(90014,27947,'Sphacelaria cirrosa','species'),(90015,13464,'Crepis crocea','species'),(90016,49743,'Taraxacum adriaticum','species'),(90017,49743,'Taraxacum alatum','species'),(90018,49743,'Taraxacum andorriense','species'),(90019,49743,'Taraxacum aphrogenes','species'),(90020,49743,'Taraxacum arctogenum','species'),(90021,49743,'Taraxacum bavaricum','species'),(90022,49743,'Taraxacum bessarabicum','species'),(90023,49743,'Taraxacum calocephalum','species'),(90024,49743,'Taraxacum commixtum','species'),(90025,49743,'Taraxacum coronatum','species'),(90026,49743,'Taraxacum crepidiforme','species'),(90027,49743,'Taraxacum cucullatum','species'),(90028,49743,'Taraxacum erythrocarpum','species'),(90029,49743,'Taraxacum fasciatum','species'),(90030,49743,'Taraxacum geminatum','species'),(90031,49743,'Taraxacum glabrum','species'),(90032,49743,'Taraxacum hjeltii','species'),(90033,49743,'Taraxacum hondoense','species'),(90034,49743,'Taraxacum hygrophilum','species'),(90035,49743,'Taraxacum mattmarkense','species'),(90036,49743,'Taraxacum minimum','species'),(90037,49743,'Taraxacum mongolicum','species'),(90038,49743,'Taraxacum naevosum','species'),(90039,49743,'Taraxacum nordstedtii','species'),(90040,49743,'Taraxacum obliquilobum','species'),(90041,49743,'Taraxacum obovatum','species'),(90042,49743,'Taraxacum olimbophilum','species'),(90043,49743,'Taraxacum oxoniense','species'),(90044,49743,'Taraxacum parnassicum','species'),(90045,49743,'Taraxacum pauckertianum','species'),(90046,49743,'Taraxacum pindicum','species'),(90047,49743,'Taraxacum pseudomurbeckianum','species'),(90048,49743,'Taraxacum pyroppapum','species'),(90049,49743,'Taraxacum rigidifolium','species'),(90050,49743,'Taraxacum rubicundum','species'),(90051,49743,'Taraxacum scabrum','species'),(90052,49743,'Taraxacum serotinum','species'),(90053,49743,'Taraxacum sinense','species'),(90054,49743,'Taraxacum sonchoides','species'),(90055,49743,'Taraxacum stenocephalum','species'),(90056,49743,'Taraxacum syriacum','species'),(90058,33874,'Catenuloplanes crispus','species'),(90060,12960,'Azoarcus sp. T','species'),(90062,173,'Leptospira interrogans serovar Icterohaemorrhagiae','no rank'),(90064,162266,'Ophisops','genus'),(90065,90064,'Ophisops elegans','species'),(90067,432165,'Pegusa impar','species'),(90068,432165,'Pegusa lascaris','species'),(90069,28828,'Solea solea','species'),(90070,30948,'Buglossidium','genus'),(90071,90070,'Buglossidium luteum','species'),(90072,30948,'Microchirus','genus'),(90073,90072,'Microchirus ocellatus','species'),(90074,90072,'Microchirus variegatus','species'),(90075,30948,'Monochirus','genus'),(90076,90075,'Monochirus hispidus','species'),(90078,286,'Pseudomonas sp. KFCC10818','species'),(90079,629295,'Streptomyces caviscabies','species'),(90080,1883,'Streptomyces sp. EF-35','species'),(90081,1883,'Streptomyces sp. R90-8','species'),(90082,1883,'Streptomyces sp. OB-2','species'),(90083,1883,'Streptomyces sp. OB-5','species'),(90084,1883,'Streptomyces sp. CG11','species'),(90085,1883,'Streptomyces sp. EF-52','species'),(90086,1883,'Streptomyces sp. EF-31','species'),(90087,1883,'Streptomyces sp. EF-41','species'),(90088,1883,'Streptomyces sp. EF-69','species'),(90089,1883,'Streptomyces sp. 1-23','species'),(90090,1883,'Streptomyces sp. EF-2','species'),(90091,1883,'Streptomyces sp. EF-4','species'),(90092,1883,'Streptomyces sp. EF-79','species'),(90093,1883,'Streptomyces sp. EF-14','species'),(90094,1883,'Streptomyces sp. EF-16','species'),(90095,1883,'Streptomyces sp. EF-25','species'),(90096,1883,'Streptomyces sp. EF-51','species'),(90097,1883,'Streptomyces sp. EF-60','species'),(90098,1883,'Streptomyces sp. EF-76','species'),(90099,1883,'Streptomyces sp. EF-91','species'),(90100,1883,'Streptomyces sp. EF-93','species'),(90101,1883,'Streptomyces sp. EF-100','species'),(90102,1883,'Streptomyces sp. OB-23','species'),(90103,1883,'Streptomyces sp. OB-33','species'),(90104,1883,'Streptomyces sp. OB-35','species'),(90105,59201,'Salmonella enterica subsp. enterica serovar Saintpaul','no rank'),(90106,29278,'Cloning vector pGEM-1','species'),(90107,29278,'Cloning vector pGEM-2','species'),(90108,29278,'Cloning vector pGEM-3','species'),(90109,29278,'Cloning vector pGEM-4','species'),(90110,29278,'Cloning vector pGEM-3Z','species'),(90111,29278,'Cloning vector pGEM-4Z','species'),(90112,29278,'Cloning vector pGEM-3Zf(+)','species'),(90113,29278,'Cloning vector pGEM-3Zf(-)','species'),(90114,29278,'Cloning vector pGEM-5Zf(+)','species'),(90115,29278,'Cloning vector pGEM-5Zf(-)','species'),(90116,29278,'Cloning vector pGEM-7Zf(+)','species'),(90117,29278,'Cloning vector pGEM-7Zf(-)','species'),(90118,29278,'Cloning vector pGEM-9Zf(-)','species'),(90119,29278,'Cloning vector pGEM-11Zf(+)','species'),(90120,29278,'Cloning vector pGEM-11Zf(-)','species'),(90121,29278,'Cloning vector pGEM-13Zf(+)','species'),(90122,29278,'Cloning vector pGEM-luc','species'),(90123,29278,'Cloning vector pGEMEX-1','species'),(90124,29278,'Cloning vector pGEMEX-2','species'),(90125,29278,'Cloning vector pCAT-Enhancer','species'),(90126,29278,'Cloning vector pCAT-Promoter','species'),(90127,29278,'Cloning vector pCAT-Control','species'),(90128,29278,'Cloning vector pCAT-Basic','species'),(90129,29278,'Cloning vector pGL2-Basic','species'),(90130,29278,'Cloning vector pGL2-Control','species'),(90131,29278,'Cloning vector pGL2-Enhancer','species'),(90132,29278,'Cloning vector pGL2-Promoter','species'),(90133,29278,'Cloning vector pSP64','species'),(90134,29278,'Cloning vector pSP64 (polyA)','species'),(90135,29278,'Cloning vector pSP70','species'),(90136,29278,'Cloning vector pSP71','species'),(90137,29278,'Cloning vector pSP72','species'),(90138,29278,'Cloning vector pSP73','species'),(90140,29278,'Cloning vector pSV-beta-Galactosidase Control','species'),(90141,82115,'unclassified Rhizobiaceae','no rank'),(90142,2301,'Ferroplasmaceae','family'),(90143,29278,'Promoter probe vector pCPP-31','species'),(90144,29278,'Promoter probe vector pCPP-32','species'),(90145,1150878,'Sclerocystis sinuosa','species'),(90146,29278,'Shuttle vector pME6011','species'),(90147,29278,'Shuttle vector pME6012','species'),(90148,29278,'Shuttle vector pME6030','species'),(90149,29278,'Shuttle vector pME6040','species'),(90150,32069,'Aquificales genera incertae sedis','no rank'),(90151,2745,'Halomonas sp. Col2','species'),(90152,33807,'alpha proteobacterium TH1','species'),(90153,481,'Chromobacterium group','no rank'),(90154,20400,'Astragalus allochrous','species'),(90155,20400,'Astragalus alvordensis','species'),(90156,20400,'Astragalus arizonicus','species'),(90157,20400,'Astragalus arnottianus','species'),(90158,20400,'Astragalus arthurii','species'),(90159,20400,'Astragalus asclepiadoides','species'),(90160,20400,'Astragalus asymmetricus','species'),(90161,20400,'Astragalus australis','species'),(90162,20400,'Astragalus boeticus','species'),(90163,20400,'Astragalus calycosus','species'),(90164,20400,'Astragalus caricinus','species'),(90165,20400,'Astragalus ceramicus','species'),(90166,20400,'Astragalus chamaemeniscus','species'),(90167,20400,'Astragalus chinensis','species'),(90168,20400,'Astragalus cibarius','species'),(90169,20400,'Astragalus cobrensis','species'),(90170,20400,'Astragalus collinus','species'),(90171,20400,'Astragalus curvicarpus','species'),(90172,20400,'Astragalus cymbicarpos','species'),(90173,20400,'Astragalus cysticalyx','species'),(90174,20400,'Astragalus didymocarpus','species'),(90175,20400,'Astragalus douglasii','species'),(90176,20400,'Astragalus edulis','species'),(90177,20400,'Astragalus eremiticus','species'),(90178,20400,'Astragalus eucosmus','species'),(90179,20400,'Astragalus filipes','species'),(90180,20400,'Astragalus garbancillo','species'),(90181,20400,'Astragalus gilviflorus','species'),(90182,20400,'Astragalus inyoensis','species'),(90183,20400,'Astragalus kentrophyta','species'),(90184,20400,'Astragalus leptaleus','species'),(90185,20400,'Astragalus lindheimeri','species'),(90186,20400,'Astragalus linifolius','species'),(90187,20400,'Astragalus lonchocarpus','species'),(90189,20400,'Astragalus miser','species'),(90190,20400,'Astragalus mollissimus','species'),(90191,20400,'Astragalus molybdenus','species'),(90192,20400,'Astragalus monoensis','species'),(90193,20400,'Astragalus moyanoi','species'),(90194,20400,'Astragalus nankotaizanensis','species'),(90195,20400,'Astragalus neglectus','species'),(90196,20400,'Astragalus neuquenensis','species'),(90197,20400,'Astragalus nothoxys','species'),(90198,20400,'Astragalus nuttallii','species'),(90199,20400,'Astragalus obscurus','species'),(90200,20400,'Astragalus oreganus','species'),(90201,20400,'Astragalus oxyphysus','species'),(90202,20400,'Astragalus pachypus','species'),(90203,20400,'Astragalus palanae','species'),(90204,20400,'Astragalus paposanus','species'),(90205,20400,'Astragalus patagonicus','species'),(90206,20400,'Astragalus pehuenches','species'),(90207,20400,'Astragalus pickeringii','species'),(90208,20400,'Astragalus polaris','species'),(90209,20400,'Astragalus polycladus','species'),(90210,20400,'Astragalus praelongus','species'),(90211,20400,'Astragalus preussii','species'),(90212,20400,'Astragalus rattanii','species'),(90213,20400,'Astragalus reventus','species'),(90214,20400,'Astragalus rubyi','species'),(90215,20400,'Astragalus sabulonum','species'),(90216,20400,'Astragalus salmonis','species'),(90217,20400,'Astragalus sesquiflorus','species'),(90218,20400,'Astragalus sheldonii','species'),(90219,20400,'Astragalus shultziorum','species'),(90220,20400,'Astragalus spatulatus','species'),(90221,20400,'Astragalus speirocarpus','species'),(90222,20400,'Astragalus tenellus','species'),(90223,20400,'Astragalus tener','species'),(90224,20400,'Astragalus tetrapterus','species'),(90225,20400,'Astragalus umbellatus','species'),(90226,20400,'Astragalus williamsii','species'),(90227,20400,'Astragalus woodruffii','species'),(90229,47094,'Carmichaelia stevensonii','species'),(90230,47644,'Lessertia herbacea','species'),(90231,20802,'Oxytropis besseyi','species'),(90232,20802,'Oxytropis multiceps','species'),(90233,20802,'Oxytropis oreophila','species'),(90234,20802,'Oxytropis sericea','species'),(90235,20802,'Oxytropis splendens','species'),(90236,20802,'Oxytropis szovitsii','species'),(90237,395294,'Oxytropis borealis var. viscida','varietas'),(90239,46225,'Moraxella canis','species'),(90240,46225,'Moraxella caprae','species'),(90241,46225,'Moraxella lincolnii','species'),(90242,482,'Neisseria iguanae','species'),(90243,506,'Oligella','genus'),(90244,90243,'Oligella ureolytica','species'),(90245,90243,'Oligella urethralis','species'),(90246,27609,'Lagenorhynchus acutus','species'),(90247,27609,'Lagenorhynchus obliquidens','species'),(90248,4859,'Basidiobolus haptosporus','species'),(90249,34487,'Conidiobolus incongruus','species'),(90250,34487,'Conidiobolus lamprauges','species'),(90251,4852,'Cunninghamella bertholletiae','species'),(90252,4852,'Cunninghamella polymorpha','species'),(90253,4855,'Mortierella wolfii','species'),(90254,60183,'Cokeromyces','genus'),(90255,90254,'Cokeromyces recurvatus','species'),(90256,4827,'Saksenaeaceae','family'),(90257,90256,'Saksenaea','genus'),(90258,90257,'Saksenaea vasiformis','species'),(90259,58291,'Rhizopus microsporus var. rhizopodiformis','varietas'),(90261,4828,'Absidia caerulea','species'),(90262,4828,'Absidia repens','species'),(90263,4830,'Mucor amphibiorum','species'),(90264,4830,'Mucor ramosissimus','species'),(90265,4838,'Rhizomucor variabilis','species'),(90266,34489,'Chlamydoabsidia','genus'),(90267,90266,'Chlamydoabsidia padenii','species'),(90268,34489,'Apophysomyces','genus'),(90269,90268,'Apophysomyces elegans','species'),(90270,338,'Xanthomonas gardneri','species'),(90271,52997,'Drepanocladus','genus'),(90272,90271,'Drepanocladus aduncus','species'),(90273,94543,'Trachypodopsis','genus'),(90274,90273,'Trachypodopsis auriculata','species'),(90275,37421,'Tomentypnum','genus'),(90276,90275,'Tomentypnum nitens','species'),(90277,53004,'Brachythecium rivulare','species'),(90278,28466,'Loeskeobryum','genus'),(90279,90278,'Loeskeobryum cavifolium','species'),(90280,13798,'Entodontaceae','family'),(90281,90280,'Entodon','genus'),(90282,90281,'Entodon myurus','species'),(90283,404319,'Pylaisiadelpha','genus'),(90284,90283,'Pylaisiadelpha tenuirostris','species'),(90285,13798,'Echinodiaceae','family'),(90286,286,'Pseudomonas sp. 396','species'),(90287,286,'Pseudomonas sp. 317B','species'),(90288,52997,'Sciaromium','genus'),(90289,90288,'Sciaromium tricostatum','species'),(90290,13798,'Stereophyllaceae','family'),(90291,90290,'Stereophyllum','genus'),(90292,90291,'Stereophyllum radiculosum','species'),(90293,90290,'Entodontopsis','genus'),(90294,90293,'Entodontopsis leucostega','species'),(90295,53002,'Plagiothecium denticulatum','species'),(90296,53002,'Plagiothecium draytonii','species'),(90297,53002,'Plagiothecium euryphyllum','species'),(90298,53002,'Plagiothecium neckeroideum','species'),(90299,53002,'Plagiothecium nemorale','species'),(90300,53009,'Pylaisia','genus'),(90301,90300,'Pylaisia intricata','species'),(90302,90300,'Pylaisia polyantha','species'),(90303,53009,'Taxiphyllum','genus'),(90304,90303,'Taxiphyllum aomoriense','species'),(90305,404319,'Isopterygium','genus'),(90306,90305,'Isopterygium vineale','species'),(90307,49761,'Hypnum tristoviride','species'),(90308,28466,'Ctenidium','genus'),(90309,90308,'Ctenidium molluscum','species'),(90310,29278,'Expression vector Zm006','species'),(90311,5317,'Cerrena','genus'),(90312,90311,'Cerrena unicolor','species'),(90313,8020,'Oncorhynchus masou masou','subspecies'),(90314,20400,'Astragalus sp. Sanderson 2509','species'),(90315,122612,'aquatic bacterium RUB_R2A_56','species'),(90316,85023,'unclassified Microbacteriaceae','no rank'),(90317,90316,'aquatic bacterium RUB_R2A_46','species'),(90318,90316,'aquatic bacterium RUB_R2A_64','species'),(90319,117744,'aquatic bacterium STS_R2A_06','species'),(90320,85025,'unclassified Nocardiaceae','no rank'),(90321,90320,'aquatic bacterium STS_R2A_44','species'),(90322,13687,'Sphingomonas sp. A1','species'),(90323,2420,'Thermosipho japonicus','species'),(90324,106178,'Ehrlichia sp. HF565','species'),(90325,1827,'Rhodococcus sp. CIR2','species'),(90326,48510,'uncultured archeon \'KTK 4A\'','species'),(90327,48510,'uncultured archeon \'KTK 9A\'','species'),(90328,48510,'uncultured archeon \'KTK 18A\'','species'),(90329,48510,'uncultured archeon \'KTK 28A\'','species'),(90330,48510,'uncultured archeon \'KTK 31A\'','species'),(90331,150488,'uncultured bacterium \'KTK 14\'','species'),(90332,150488,'uncultured bacterium \'KTK 27\'','species'),(90333,150488,'uncultured bacterium \'KTK 32\'','species'),(90334,150488,'uncultured bacterium \'KTK 36\'','species'),(90335,150488,'uncultured bacterium \'KTK 41\'','species'),(90336,150488,'uncultured bacterium \'KTK 42\'','species'),(90337,196197,'halophilic eubacterium EHB','species'),(90338,198624,'Rhinosporidium','genus'),(90339,90338,'Rhinosporidium seeberi','species'),(90340,5059,'Aspergillus flavus var. flavus','varietas'),(90341,5062,'Aspergillus oryzae var. oryzae','varietas'),(90342,37421,'Rhynchostegium','genus'),(90343,90342,'Rhynchostegium pallidifolium','species'),(90344,13548,'Glomerella magna','species'),(90345,3319,'Abies balsamea','species'),(90346,46108,'Suaeda japonica','species'),(90347,4150,'Antirrhinum cyathiferum','species'),(90348,4150,'Antirrhinum filipes','species'),(90349,4150,'Antirrhinum nuttallianum','species'),(90350,4150,'Antirrhinum watsonii','species'),(90351,46036,'Castilleja angustifolia','species'),(90352,46036,'Castilleja integra','species'),(90353,1325730,'Cordylanthus','genus'),(90354,90353,'Cordylanthus kingii','species'),(90355,216780,'Galvezia','genus'),(90356,90355,'Galvezia speciosa','species'),(90357,216780,'Mabrya','genus'),(90358,90357,'Mabrya acerifolia','species'),(90359,69915,'Maurandya wislizeni','species'),(90360,216780,'Mohavea','genus'),(90361,90360,'Mohavea breviflora','species'),(90362,90360,'Mohavea confertiflora','species'),(90363,39249,'Scrophularia nodosa','species'),(90364,39257,'Verbascum nigrum','species'),(90365,39257,'Verbascum phlomoides','species'),(90366,39257,'Verbascum pulverulentum','species'),(90367,495,'Neisseria elongata subsp. nitroreducens','subspecies'),(90368,488,'Neisseria mucosa subsp. heidelbergiensis','subspecies'),(90370,59201,'Salmonella enterica subsp. enterica serovar Typhi','no rank'),(90371,59201,'Salmonella enterica subsp. enterica serovar Typhimurium','no rank'),(90372,135617,'Thiomargarita','genus'),(90373,90372,'Thiomargarita namibiensis','species'),(90374,90161,'Astragalus australis var. glabriusculus','varietas'),(90375,90174,'Astragalus didymocarpus var. dispermus','varietas'),(90376,90183,'Astragalus kentrophyta var. implexus','varietas'),(90377,90203,'Astragalus palanae var. palanae','varietas'),(90378,90231,'Oxytropis besseyi var. ventosa','varietas'),(90379,61526,'Boulaya','genus'),(90380,90379,'Boulaya mittenii','species'),(90381,9539,'Macaca brunnescens','species'),(90382,9539,'Macaca hecki','species'),(90383,9539,'Macaca maura','species'),(90384,9539,'Macaca nigrescens','species'),(90385,9539,'Macaca ochreata','species'),(90386,9541,'Macaca fascicularis philippinensis','subspecies'),(90387,9545,'Macaca nemestrina leonina','subspecies'),(90388,9545,'Macaca nemestrina nemestrina','subspecies'),(90392,44499,'Emydura macquarii','species'),(90393,44499,'Emydura signata','species'),(90396,45618,'Echinochloa colona','species'),(90397,45618,'Echinochloa crus-galli','species'),(90398,83474,'Baeomyces heteromorphus','species'),(90399,83477,'Dibaeis absoluta','species'),(90400,39931,'Leotia viscosa','species'),(90401,5179,'Sclerotinia veratri','species'),(90402,34368,'Geoglossum','genus'),(90403,90402,'Geoglossum glabrum','species'),(90404,50927,'Siphula pickeringii','species'),(90405,50927,'Siphula polyschides','species'),(90406,83479,'Thamnolia subuliformis','species'),(90407,83476,'Icmadophila','genus'),(90408,90407,'Icmadophila ericetorum','species'),(90409,90233,'Oxytropis oreophila var. juniperina','varietas'),(90410,196894,'Streptococcus phage DT1','species'),(90411,51763,'Cryptotomus','genus'),(90412,90411,'Cryptotomus roseus','species'),(90413,59658,'Nicholsina usta','species'),(90414,80632,'Chamonixia caespitosa','species'),(90415,68787,'Scleroderma hypogaeum','species'),(90416,68787,'Scleroderma laeve','species'),(90417,47925,'uncultured bacterium Band1#399','species'),(90418,444,'environmental samples','no rank'),(90419,90418,'uncultured bacterium Band2#425','species'),(90420,33811,'phosphorous removal reactor sludge group','no rank'),(90421,90425,'uncultured bacterium Band3#390','species'),(90422,90425,'uncultured bacterium Band4#424','species'),(90423,90425,'uncultured bacterium Band5#420','species'),(90424,90425,'uncultured bacterium Band6#426','species'),(90425,90420,'environmental samples','no rank'),(90426,2222,'Methanosaeta sp.','species'),(90427,45989,'Methanoculleus sp.','species'),(90428,48479,'uncultured bacterium BH017','species'),(90429,48479,'uncultured bacterium D084','species'),(90430,48479,'uncultured bacterium D006','species'),(90431,48479,'uncultured bacterium W028','species'),(90432,48479,'uncultured bacterium W090','species'),(90433,33807,'unidentified eubacterium PRLIST07','species'),(90434,36866,'symbiont of Acyrthosiphon pisum PRLIST08','species'),(90435,226,'Alteromonas sp. PRLIST1','species'),(90436,33882,'Microbacterium sp. PRLIST4','species'),(90437,773,'Bartonella sp. PRLIST01','species'),(90438,2745,'Halomonas sp. PRLIST03','species'),(90439,241781,'Aegokeras','genus'),(90440,90439,'Aegokeras caespitosa','species'),(90441,46363,'Anginon verticillatum','species'),(90442,317983,'Annesorhiza','genus'),(90443,90442,'Annesorhiza altiscapa','species'),(90444,46366,'Bupleurum americanum','species'),(90445,46366,'Bupleurum angulosum','species'),(90446,46366,'Bupleurum rotundifolium','species'),(90447,43068,'Centella hirtella','species'),(90448,43068,'Centella triflora','species'),(90449,54712,'Cymopterus montanus','species'),(90450,241803,'Diplolophium','genus'),(90451,90450,'Diplolophium somaliense','species'),(90452,241786,'Dracosciadium','genus'),(90453,90452,'Dracosciadium italae','species'),(90454,43070,'Eryngium alpinum','species'),(90455,43070,'Eryngium alternatum','species'),(90456,43070,'Eryngium coronatum','species'),(90457,43070,'Eryngium mexiae','species'),(90458,43070,'Eryngium proteiflorum','species'),(90459,43070,'Eryngium spiculosum','species'),(90460,43070,'Eryngium yuccifolium','species'),(90461,241786,'Glia','genus'),(90462,90461,'Glia prolifera','species'),(90463,40688,'Heteromorpha involucrata','species'),(90464,40688,'Heteromorpha pubescens','species'),(90465,40688,'Heteromorpha stenophylla','species'),(90466,90465,'Heteromorpha stenophylla var. transvaalensis','varietas'),(90467,241786,'Polemannia','genus'),(90468,90467,'Polemannia montana','species'),(90469,90467,'Polemannia simplicior','species'),(90470,507443,'Polemanniopsis','genus'),(90471,90470,'Polemanniopsis marlothii','species'),(90472,235261,'Xanthosia','genus'),(90473,90472,'Xanthosia atkinsoniana','species'),(90475,40689,'Heteromorpha arborescens var. arborescens','varietas'),(90476,1023,'Microscilla sp. PRLIST05','species'),(90477,265,'Paracoccus sp. PRLIST3','species'),(90478,265,'Paracoccus sp. PRLISY02','species'),(90479,53246,'Pseudoalteromonas sp. PRLIST2','species'),(90480,379,'Rhizobium sp. PRLIST04','species'),(90481,379,'Rhizobium sp. PRLISY04','species'),(90482,2433,'Roseobacter sp. PRLIST06','species'),(90483,2433,'Roseobacter sp. PRLISY03','species'),(90484,48479,'uncultured bacterium CHAB-II-49','species'),(90485,47925,'uncultured alpha proteobacterium CHAB-I-5','species'),(90486,47925,'uncultured alpha proteobacterium CHAB-III-8','species'),(90487,47925,'uncultured alpha proteobacterium CHAB-III-5','species'),(90488,50423,'uncultured gamma proteobacterium CHAB-I-7','species'),(90489,50423,'uncultured gamma proteobacterium CHAB-III-1','species'),(90490,50423,'uncultured gamma proteobacterium CHAB-IV-19','species'),(90491,50423,'uncultured gamma proteobacterium CHAB-XII-8','species'),(90492,50423,'uncultured gamma proteobacterium CHAB-V-29','species'),(90493,50423,'uncultured gamma proteobacterium CHAB-IV-34','species'),(90494,50423,'uncultured gamma proteobacterium CHAB-XI-27','species'),(90495,50423,'uncultured gamma proteobacterium CHAB-VI-3','species'),(90496,50423,'uncultured gamma proteobacterium CHAB-V-35','species'),(90497,50423,'uncultured gamma proteobacterium CHAB-III-7','species'),(90498,50423,'uncultured gamma proteobacterium CHAB-II-39','species'),(90499,50423,'uncultured gamma proteobacterium CHAB-IV-40','species'),(90500,50423,'uncultured gamma proteobacterium CHAB-V-8','species'),(90501,50423,'uncultured gamma proteobacterium CHAB-V-27','species'),(90502,50423,'uncultured gamma proteobacterium CHAB-V-34','species'),(90503,50423,'uncultured gamma proteobacterium CHAB-VI-6','species'),(90504,50423,'uncultured gamma proteobacterium CHAB-VI-11','species'),(90505,50423,'uncultured gamma proteobacterium CHAB-VI-14','species'),(90506,50423,'uncultured gamma proteobacterium CHAB-VI-16','species'),(90507,50423,'uncultured gamma proteobacterium CHAB-VI-37','species'),(90508,50423,'uncultured gamma proteobacterium CHAB-XI-4','species'),(90509,50423,'uncultured gamma proteobacterium CHAB-XI-9','species'),(90510,50423,'uncultured gamma proteobacterium CHAB-XI-12','species'),(90511,50423,'uncultured gamma proteobacterium CHAB-XI-16','species'),(90512,50423,'uncultured gamma proteobacterium CHAB-XI-17','species'),(90513,50423,'uncultured gamma proteobacterium CHAB-XI-20','species'),(90514,50423,'uncultured gamma proteobacterium CHAB-XII-2','species'),(90515,50423,'uncultured gamma proteobacterium CHAB-XII-20','species'),(90516,50423,'uncultured gamma proteobacterium CHAB-XII-26','species'),(90517,50423,'uncultured gamma proteobacterium CHAB-XII-34','species'),(90518,50423,'uncultured gamma proteobacterium CHAB-IV-28','species'),(90520,42163,'Podarcis bocagei','species'),(90521,42163,'Podarcis gaigeae','species'),(90522,42163,'Podarcis milensis','species'),(90523,42163,'Podarcis peloponnesiacus','species'),(90524,2800,'Rhodella reticulata','species'),(90525,5637,'Polyporus tricholoma','species'),(90526,3542,'Dorotheanthus','genus'),(90527,215948,'Cleretum bellidiforme','species'),(90528,66628,'Fagonia cretica','species'),(90529,66628,'Fagonia luntii','species'),(90530,293140,'Morkillia','genus'),(90531,90530,'Morkillia mexicana','species'),(90532,293144,'Pintoa','genus'),(90533,90532,'Pintoa chilensis','species'),(90534,293140,'Sericodes','genus'),(90535,90534,'Sericodes greggii','species'),(90536,293142,'Tribulopis','genus'),(90537,90536,'Tribulopis pentandra','species'),(90538,66651,'Zygophyllum album','species'),(90539,66651,'Zygophyllum billardierei','species'),(90540,66651,'Zygophyllum coccineum','species'),(90541,66651,'Zygophyllum cylindrifolium','species'),(90542,66651,'Zygophyllum decumbens','species'),(90543,66651,'Zygophyllum fruticulosum','species'),(90544,66651,'Zygophyllum glaucum','species'),(90545,244742,'Melocarpum hildebrandtii','species'),(90546,66651,'Zygophyllum hirticaule','species'),(90547,244742,'Melocarpum robecchii','species'),(90548,66651,'Zygophyllum spinosum','species'),(90549,66651,'Zygophyllum xanthoxylum','species'),(90550,77316,'Macroptilium atropurpureum','species'),(90551,77320,'Oxyrhynchus trinervius','species'),(90552,3883,'Phaseolus albescens','species'),(90553,3883,'Phaseolus amblysepalus','species'),(90554,3883,'Phaseolus augusti','species'),(90555,3883,'Phaseolus bolivianus','species'),(90556,3883,'Phaseolus chiapasanus','species'),(90557,3883,'Phaseolus costaricensis','species'),(90558,3883,'Phaseolus grayanus','species'),(90559,3883,'Phaseolus hintonii','species'),(90560,3883,'Phaseolus jaliscanus','species'),(90561,3883,'Phaseolus juquilensis','species'),(90562,3883,'Phaseolus leptostachyus','species'),(90563,3883,'Phaseolus lignosus','species'),(90564,3883,'Phaseolus macrolepis','species'),(90565,3883,'Phaseolus macvaughii','species'),(90566,3883,'Phaseolus marechalii','species'),(90567,3883,'Phaseolus micranthus','species'),(90568,3883,'Phaseolus mollis','species'),(90569,3883,'Phaseolus neglectus','species'),(90570,3883,'Phaseolus nelsonii','species'),(90571,3883,'Phaseolus oaxacanus','species'),(90572,3883,'Phaseolus oligospermus','species'),(90573,3883,'Phaseolus pachyrrhizoides','species'),(90574,3883,'Phaseolus parvulus','species'),(90575,3883,'Phaseolus pauciflorus','species'),(90576,3883,'Phaseolus pedicellatus','species'),(90577,3883,'Phaseolus perplexus','species'),(90578,3883,'Phaseolus plagiocylix','species'),(90579,3883,'Phaseolus pluriflorus','species'),(90580,3883,'Phaseolus polystachios','species'),(90581,34306,'Phaseolus maculatus subsp. ritensis','subspecies'),(90582,3883,'Phaseolus salicifolius','species'),(90583,90580,'Phaseolus polystachios subsp. sinuatus','subspecies'),(90584,90580,'Phaseolus polystachios subsp. smilacifolius','subspecies'),(90585,3883,'Phaseolus sonorensis','species'),(90586,3883,'Phaseolus tenellus','species'),(90587,3883,'Phaseolus tuerckheimii','species'),(90589,3883,'Phaseolus xanthotrichus','species'),(90590,3883,'Phaseolus xolocotzii','species'),(90591,3883,'Phaseolus zimapanensis','species'),(90592,77323,'Ramirezella micrantha','species'),(90593,77325,'Strophostyles helvola','species'),(90594,3913,'Vigna populnea','species'),(90595,759618,'Micranthes aprica','species'),(90596,3798,'Saxifraga arguta','species'),(90597,759618,'Micranthes bryophora','species'),(90598,759618,'Micranthes californica','species'),(90599,759618,'Micranthes calycina','species'),(90600,759618,'Micranthes foliolosa','species'),(90601,3798,'Saxifraga fusca','species'),(90602,759618,'Micranthes hieraciifolia','species'),(90603,759618,'Micranthes howellii','species'),(90604,759618,'Micranthes lyallii','species'),(90605,759618,'Micranthes nidifica','species'),(90606,759618,'Micranthes nivalis','species'),(90607,759618,'Micranthes occidentalis','species'),(90608,759618,'Micranthes oregana','species'),(90609,759618,'Micranthes pensylvanica','species'),(90610,759618,'Micranthes reflexa','species'),(90611,759618,'Micranthes rhomboidea','species'),(90612,759618,'Micranthes rufidula','species'),(90613,759618,'Micranthes spicata','species'),(90614,759618,'Micranthes stellaris','species'),(90615,3798,'Saxifraga tenius','species'),(90616,759618,'Micranthes texana','species'),(90617,759618,'Micranthes tolmiei','species'),(90618,759618,'Micranthes virginiensis','species'),(90619,3792,'Cascadia','genus'),(90620,90619,'Cascadia nuttallii','species'),(90621,56499,'mycorrhizal isolate BEh-Aw2','species'),(90623,56499,'mycorrhizal isolate BEl-db6','species'),(90624,56499,'mycorrhizal isolate LH-db2','species'),(90625,5302,'unclassified Agaricomycotina','no rank'),(90626,38240,'basidiomycete sp. BEUw1','species'),(90627,713636,'Gallionellaceae','family'),(90628,75787,'environmental samples','no rank'),(90629,90628,'uncultured bacterium S3','species'),(90630,90628,'uncultured bacterium H25','species'),(90631,90628,'uncultured bacterium H20','species'),(90632,90628,'uncultured bacterium S23','species'),(90633,90628,'uncultured bacterium S28','species'),(90634,90628,'uncultured bacterium H12','species'),(90635,90628,'uncultured bacterium H30','species'),(90636,90628,'uncultured bacterium A33','species'),(90637,90628,'uncultured bacterium H23','species'),(90638,90628,'uncultured proteobacterium A13','species'),(90639,69062,'Globularia nudicaulis','species'),(90640,224327,'uncultured Aquificales bacterium pBB','species'),(90641,426030,'Amphianthus','genus'),(90642,90641,'Amphianthus pusillus','species'),(90643,216779,'Angelonia','genus'),(90644,90643,'Angelonia pubescens','species'),(90645,426030,'Bacopa','genus'),(90646,90645,'Bacopa caroliniana','species'),(90647,46061,'Hemimeris sabulosa','species'),(90649,46041,'Melasma scabrum','species'),(90650,216808,'Nemesia','genus'),(90651,90650,'Nemesia strumosa','species'),(90652,216803,'Tetranema','genus'),(90653,90652,'Tetranema mexicanum','species'),(90654,216810,'Zaluzianskya','genus'),(90655,90654,'Zaluzianskya katharinae','species'),(90656,416,'Methylomonas sp. KSPIII','species'),(90657,330750,'Seicercus','genus'),(90658,90657,'Seicercus burkii','species'),(90659,61322,'Noturus flavipinnis','species'),(90660,61322,'Noturus gilberti','species'),(90661,61322,'Noturus gyrinus','species'),(90662,61322,'Noturus hildebrandi','species'),(90663,61322,'Noturus insignis','species'),(90664,61322,'Noturus lachneri','species'),(90665,61322,'Noturus leptacanthus','species'),(90667,61322,'Noturus nocturnus','species'),(90668,61322,'Noturus phaeus','species'),(90669,61322,'Noturus placidus','species'),(90670,61322,'Noturus taylori','species'),(90671,61322,'Noturus sp.','species'),(90675,71323,'Camelina sativa','species'),(90676,5426,'Bovista','genus'),(90677,90676,'Bovista polymorpha','species'),(90680,5427,'Lycoperdon echinatum','species'),(90681,5427,'Lycoperdon foetidum','species'),(90682,5426,'Bovistella','genus'),(90683,90682,'Bovistella radicata','species'),(90684,5426,'Vascellum','genus'),(90685,90684,'Vascellum pratense','species'),(90686,5427,'Lycoperdon perlatum','species'),(90688,90676,'Bovista paludosa','species'),(90689,90676,'Bovista pusilla','species'),(90690,5426,'Morganella','genus'),(90691,90690,'Morganella subincarnata','species'),(90693,3283,'Osmunda japonica','species'),(90694,3283,'Osmunda lancea','species'),(90695,3283,'Osmunda javanica','species'),(90696,3283,'Osmunda vachellii','species'),(90697,3283,'Osmunda banksiifolia','species'),(90698,3282,'Leptopteris','genus'),(90699,90698,'Leptopteris hymenophylloides','species'),(90700,90698,'Leptopteris wilkesiana','species'),(90701,3282,'Todea','genus'),(90702,90701,'Todea barbara','species'),(90703,8883,'Oxyura leucocephala','species'),(90704,8883,'Oxyura maccoa','species'),(90705,8830,'Nomonyx','genus'),(90707,16376,'Xerophyta','genus'),(90708,90707,'Xerophyta viscosa','species'),(90709,279888,'Symbiodinium sp. TsZx2','species'),(90711,54771,'Carduelis pinus pinus','subspecies'),(90714,36252,'Carduelis yarrellii','species'),(90715,54776,'Carduelis spinescens spinescens','subspecies'),(90716,54772,'Carduelis notata notata','subspecies'),(90717,36252,'Carduelis flavirostris','species'),(90718,90717,'Carduelis flavirostris flavirostris','subspecies'),(90719,36252,'Carduelis hornemanni','species'),(90720,90719,'Carduelis hornemanni hornemanni','subspecies'),(90721,54557,'Carduelis ambigua ambigua','subspecies'),(90722,54768,'Carduelis magellanica magellanica','subspecies'),(90723,33823,'Aphelenchoides','genus'),(90724,90723,'Aphelenchoides fragariae','species'),(90725,36459,'Phalaenopsis mariae','species'),(90726,2745,'Halomonas sp. UT103','species'),(90727,60574,'Glyptotermes sp. Wyong','species'),(90728,2295,'Desulfobacterium anilini','species'),(90729,231686,'Desulfobacterium catecholicum','species'),(90730,2299,'Desulfosarcina cetonica','species'),(90731,898,'Desulfomicrobium macestii','species'),(90732,28222,'Desulfobacula phenolica','species'),(90733,2295,'Desulfobacterium indolicum','species'),(90734,278169,'Paramisgurnus','genus'),(90735,90734,'Paramisgurnus dabryanus','species'),(90736,58050,'Moritella marina','species'),(90737,13757,'Viola chamissoniana','species'),(90738,90737,'Viola chamissoniana subsp. chamissoniana','subspecies'),(90739,90737,'Viola chamissoniana subsp. robusta','subspecies'),(90740,13757,'Viola hosakae','species'),(90741,13757,'Viola wailenalenae','species'),(90742,265,'Paracoccus sp. MBIC4017','species'),(90743,265,'Paracoccus sp. MBIC4018','species'),(90744,265,'Paracoccus sp. MBIC4019','species'),(90745,265,'Paracoccus sp. MBIC4020','species'),(90746,265,'Paracoccus sp. MBIC4036','species'),(90747,75,'Caulobacter sp. MBIC3983','species'),(90748,47914,'Brevibacterium fuscum var. dextranlyticum','varietas'),(90749,45778,'Expression vector pCDPT','species'),(90750,75,'Caulobacter sp. CB296','species'),(90751,38758,'Pseudorasbora pumila','species'),(90752,7953,'Pungtungia','genus'),(90753,90752,'Pungtungia herzi','species'),(90754,466585,'Dendragapus','genus'),(90755,90754,'Dendragapus obscurus','species'),(90756,9300,'Sminthopsis archeri','species'),(90757,9300,'Sminthopsis bindi','species'),(90758,9300,'Sminthopsis douglasi','species'),(90759,9300,'Sminthopsis granulipes','species'),(90760,9300,'Sminthopsis hirtipes','species'),(90761,9300,'Sminthopsis leucopus','species'),(90762,90761,'Sminthopsis leucopus ferruginifrons','subspecies'),(90763,90761,'Sminthopsis leucopus leucopus','subspecies'),(90764,9300,'Sminthopsis longicaudata','species'),(90765,9300,'Sminthopsis ooldea','species'),(90766,9300,'Sminthopsis psammophila','species'),(90767,9300,'Sminthopsis virginiae','species'),(90768,90767,'Sminthopsis virginiae rufigenis','subspecies'),(90769,90767,'Sminthopsis virginiae virginiae','subspecies'),(90770,9300,'Sminthopsis youngsoni','species'),(90771,90767,'Sminthopsis virginiae nitela','subspecies'),(90772,9300,'Sminthopsis butleri','species'),(90773,102808,'Anaphalioides','genus'),(90774,90773,'Anaphalioides hookeri','species'),(90775,90773,'Anaphalioides mariae','species'),(90776,59426,'Craspedia alpina','species'),(90777,59426,'Craspedia aurantia','species'),(90778,59426,'Craspedia glauca','species'),(90779,102808,'Euchiton','genus'),(90780,90779,'Euchiton audax','species'),(90781,90779,'Euchiton limosus','species'),(90782,266087,'Argyrotegium nitidulum','species'),(90783,90779,'Euchiton ruahinicus','species'),(90784,90779,'Euchiton traversii','species'),(90785,49075,'Ewartia argentifolia','species'),(90786,49075,'Ewartia meredithiae','species'),(90787,49075,'Ewartia nubigena','species'),(90788,49075,'Ewartia planchonii','species'),(90789,102808,'Gamochaeta','genus'),(90790,90789,'Gamochaeta spicata','species'),(90791,41589,'Inula orientalis','species'),(90792,59436,'Leucogenes grandiceps','species'),(90793,102808,'Pterygopappus','genus'),(90795,102808,'Pycnosorus','genus'),(90796,90795,'Pycnosorus globosus','species'),(90797,102808,'Rachelia','genus'),(90798,90797,'Rachelia glaria','species'),(90799,40593,'Peziza arvernensis','species'),(90800,40593,'Peziza brunneoatra','species'),(90801,40593,'Peziza campestris','species'),(90803,40593,'Peziza cf. merdae CUP RPK 206','species'),(90804,40593,'Peziza petersii','species'),(90805,40593,'Peziza repanda','species'),(90806,40593,'Peziza varia','species'),(90807,5186,'Scabropezia','genus'),(90808,90807,'Scabropezia scabrosa','species'),(90809,90810,'Glischroderma sp. CUP 62651','species'),(90810,221907,'Glischroderma','genus'),(90811,933,'environmental samples','no rank'),(90812,90811,'uncultured Thiomicrospira ML-1','species'),(90813,933,'Thiomicrospira sp. Milos-T1','species'),(90814,933,'Thiomicrospira sp. Milos-T2','species'),(90815,933,'Thiomicrospira sp. Tms-MPN/Milos-CIVI','species'),(90816,933,'Thiomicrospira sp. Tms-MPN/Milos-BI4','species'),(90817,933,'Thiomicrospira sp. Tms-MPN/Milos-BII5','species'),(90818,933,'Thiomicrospira sp. Tms-MPN/Milos-BIII4','species'),(90819,933,'Thiomicrospira sp. Tms-MPN/Milos-CI1','species'),(90820,933,'Thiomicrospira sp. Tms-MPN/Milos-CII5','species'),(90821,933,'Thiomicrospira sp. Tms-MPN/Milos-CIII3','species'),(90822,933,'Thiomicrospira sp. Tms-MPN/Milos-DI3','species'),(90823,933,'Thiomicrospira sp. Tms-MPN/Milos-DII6','species'),(90824,933,'Thiomicrospira sp. Tms-MPN/Milos-DIII5','species'),(90825,50423,'uncultured gamma proteobacterium Sva0862','species'),(90826,50423,'uncultured gamma proteobacterium Sva0857','species'),(90827,50423,'uncultured gamma proteobacterium Sva0854','species'),(90828,50423,'uncultured gamma proteobacterium Sva0304','species'),(90829,50423,'uncultured gamma proteobacterium Sva0115','species'),(90830,50423,'uncultured gamma proteobacterium Sva0071','species'),(90831,50423,'uncultured gamma proteobacterium Sva0091','species'),(90832,50423,'uncultured gamma proteobacterium Sva0864','species'),(90833,50423,'uncultured gamma proteobacterium Sva0318','species'),(90834,50423,'uncultured gamma proteobacterium Sva1046','species'),(90835,50423,'uncultured gamma proteobacterium Sva0120','species'),(90836,50423,'uncultured gamma proteobacterium Sva0714','species'),(90837,34033,'uncultured delta proteobacterium Sva1035','species'),(90838,34033,'uncultured delta proteobacterium Sva1045','species'),(90839,34033,'uncultured delta proteobacterium Sva0010a','species'),(90840,34033,'uncultured delta proteobacterium Sva0010b','species'),(90841,34033,'uncultured delta proteobacterium Sva0081','species'),(90842,34033,'uncultured delta proteobacterium Sva0863','species'),(90843,34033,'uncultured delta proteobacterium Sva0103','species'),(90844,34033,'uncultured delta proteobacterium Sva1034','species'),(90845,34033,'uncultured delta proteobacterium Sva0113','species'),(90846,34033,'uncultured delta proteobacterium Sva1033','species'),(90847,34033,'uncultured delta proteobacterium Sva1041','species'),(90848,34033,'uncultured delta proteobacterium Sva0853','species'),(90849,34033,'uncultured delta proteobacterium Sva1036','species'),(90850,34033,'uncultured delta proteobacterium Sva1037','species'),(90851,34033,'uncultured delta proteobacterium Sva0443','species'),(90852,34033,'uncultured delta proteobacterium Sva0754','species'),(90853,34033,'uncultured delta proteobacterium Sva0447','species'),(90854,34033,'uncultured delta proteobacterium Sva0566','species'),(90855,34033,'uncultured delta proteobacterium Sva0485','species'),(90856,34033,'uncultured delta proteobacterium Sva0516','species'),(90857,34033,'uncultured delta proteobacterium Sva0556','species'),(90858,34033,'uncultured delta proteobacterium Sva0631','species'),(90859,34033,'uncultured delta proteobacterium Sva1075','species'),(90860,34033,'uncultured delta proteobacterium Sva0999','species'),(90861,122706,'delta proteobacterium LSv53','species'),(90862,34033,'uncultured delta proteobacterium Sva0679','species'),(90863,34033,'uncultured delta proteobacterium Sva0590','species'),(90864,34033,'uncultured delta proteobacterium Sva0405','species'),(90865,47936,'uncultured proteobacterium Sva0812b','species'),(90866,47925,'uncultured alpha proteobacterium Sva0758','species'),(90867,40903,'uncultured Planctomycetes Sva0500','species'),(90868,40903,'uncultured Planctomycetes Sva0503','species'),(90869,40903,'uncultured Planctomycetes Sva0107a','species'),(90870,35766,'uncultured High G+C Gram-positive bacterium Sva0389','species'),(90871,35766,'uncultured High G+C Gram-positive bacterium Sva0996','species'),(90872,35766,'uncultured High G+C Gram-positive bacterium Sva0506','species'),(90873,35766,'uncultured High G+C Gram-positive bacterium Sva0985','species'),(90874,35766,'uncultured High G+C Gram-positive bacterium Sva1007','species'),(90875,47928,'uncultured Low G+C Gram-positive bacterium Sva0855','species'),(90876,47928,'uncultured Low G+C Gram-positive bacterium Sva1064','species'),(90877,978,'environmental samples','no rank'),(90878,90877,'uncultured Cytophaga Sva1038','species'),(90879,112075,'uncultured Holophaga/Acidobacterium Sva0777','species'),(90880,112075,'uncultured Holophaga/Acidobacterium Sva0450','species'),(90881,112075,'uncultured Holophaga/Acidobacterium Sva0725','species'),(90882,112075,'uncultured Holophaga/Acidobacterium Sva0515','species'),(90883,155616,'Cystofilobasidiales','order'),(90885,90883,'mitosporic Cystofilobasidiales','no rank'),(90886,155616,'Filobasidiales','order'),(90887,39781,'Pseudomonas phage phi9','species'),(90888,39781,'Pseudomonas phage phi7','species'),(90889,39781,'Pseudomonas phage phi10','species'),(90890,642,'Aeromonas sp. Au','species'),(90892,45173,'Oncidium cheirophorum x Oncidium ornithorhynchum','species'),(90893,33637,'Laminaria hyperborea','species'),(90894,66220,'Corycus','genus'),(90895,90894,'Corycus prolifer','species'),(90896,64923,'Adenocystis utricularis f. longissima','forma'),(90897,3826,'Cicer echinospermum','species'),(90898,3826,'Cicer reticulatum','species'),(90899,3826,'Cicer bijugum','species'),(90900,5052,'Aspergillus sp. ATCC 201291','species'),(90902,33637,'Laminaria ochroleuca','species'),(90903,75,'Caulobacter sp. WCP2020S','species'),(90904,212529,'Aspidoscelis ceralbensis','species'),(90906,212529,'Aspidoscelis guttata','species'),(90907,212529,'Aspidoscelis hyperythra','species'),(90908,1350,'Enterococcus sp. BL193-5','species'),(90909,2263,'Thermococcus waiotapuensis','species'),(90910,31265,'unclassified Acoela','no rank'),(90911,188039,'Paedomecynostomum','genus'),(90912,90911,'Paedomecynostomum bruneum','species'),(90913,188047,'Paratomella','genus'),(90914,90913,'Paratomella rubra','species'),(90915,170511,'Symsagittifera','genus'),(90916,90915,'Symsagittifera psammophila','species'),(90917,309553,'Simplicomorpha','genus'),(90918,90917,'Simplicomorpha gigantorhabditis','species'),(90919,309553,'Haplogonaria','genus'),(90920,90919,'Haplogonaria syltensis','species'),(90922,188021,'Atriofronta','genus'),(90923,90922,'Atriofronta polyvacuola','species'),(90924,84066,'Anaperus tvaerminnensis','species'),(90925,188039,'Postmecynostomum','genus'),(90926,90925,'Postmecynostomum pictum','species'),(90928,4930,'Saccharomyces sp. IFO 1815','species'),(90929,4930,'Saccharomyces sp. URFJ 50791','species'),(90936,44439,'Chattonella marina','species'),(90937,90779,'Euchiton sp. CANU38103','species'),(90938,59440,'Raoulia sp. CANU3459','species'),(90939,59426,'Craspedia sp. CHR514269','species'),(90940,59426,'Craspedia sp. CHR514290','species'),(90941,59426,'Craspedia sp. CHR514275','species'),(90943,5338,'Mycenastraceae','family'),(90944,90943,'Mycenastrum','genus'),(90945,90944,'Mycenastrum corium','species'),(90946,90676,'Bovista plumbea','species'),(90948,68764,'Geastrum triplex','species'),(90949,68763,'Myriostoma','genus'),(90950,90949,'Myriostoma coliforme','species'),(90951,68804,'Phallaceae','family'),(90952,90951,'Mutinus','genus'),(90953,90952,'Mutinus caninus','species'),(90954,34435,'Macrolepiota konradii','species'),(90955,5427,'Lycoperdon umbrinum','species'),(90956,68761,'Calvatia complutensis','species'),(90957,68761,'Calvatia fragilis','species'),(90958,179,'Leptospirillum sp. DSM 2391','species'),(90959,702736,'Caretta caretta herpesvirus','no rank'),(90960,702736,'Chelonia mydas herpesvirus','no rank'),(90961,11286,'Australian bat lyssavirus','species'),(90962,203864,'Cryptosporidium sp.','species'),(90963,40274,'Guinea pig Chlamydia phage','species'),(90964,1385,'Staphylococcaceae','family'),(90965,179,'Leptospirillum sp. DSM 9468','species'),(90966,179,'Leptospirillum sp. LA','species'),(90967,90969,'Lucilia araucana','species'),(90968,179,'Leptospirillum sp. LfLa','species'),(90969,102808,'Lucilia','genus'),(90970,29330,'Alicyclobacillus tolerans','species'),(90971,13687,'Sphingomonas sp. MBIC3020','species'),(90972,33882,'Microbacterium sp. M-90','species'),(90973,1386,'Bacillus sp. TA2.A1','species'),(90974,2004,'Acrocarpospora','genus'),(90975,90974,'Acrocarpospora pleiomorpha','species'),(90976,5502,'Curvularia cymbopogonis','species'),(90977,5015,'Cochliobolus homomorphus','species'),(90978,5015,'Cochliobolus kusanoi','species'),(90979,5015,'Cochliobolus luttrellii','species'),(90981,69840,'uncultured bacterium Gthrx-84','species'),(90982,150503,'uncultured bacterium Benz-88','species'),(90983,34507,'Steinernema bicornutum','species'),(90984,34507,'Steinernema monticolum','species'),(90985,34507,'Steinernema neocurtillae','species'),(90986,34507,'Steinernema scapterisci','species'),(90988,51137,'Pimephales promelas','species'),(90989,150563,'uncultured bacterium Geo-2','species'),(90990,150563,'uncultured bacterium Geo-3','species'),(90991,150563,'uncultured bacterium Geo-43','species'),(90992,150563,'uncultured bacterium Geo-48','species'),(90993,150563,'uncultured bacterium Geo-58','species'),(90994,150563,'uncultured bacterium Geo-60','species'),(90995,150503,'uncultured bacterium Benz-76','species'),(90996,48479,'uncultured bacterium 81','species'),(90997,150563,'uncultured bacterium Geo-83','species'),(90998,48479,'uncultured bacterium 85','species'),(90999,150503,'uncultured bacterium Benz-89','species'),(91000,48479,'uncultured bacterium 122','species'),(91001,48479,'uncultured bacterium 124','species'),(91002,150563,'uncultured bacterium Geo-125','species'),(91003,150504,'uncultured bacterium Beta-130','species'),(91004,48479,'uncultured bacterium 131','species'),(91005,150504,'uncultured bacterium Beta-132','species'),(91006,48479,'uncultured bacterium 135','species'),(91007,150504,'uncultured bacterium Beta-137','species'),(91008,150504,'uncultured bacterium Beta-142','species'),(91009,150563,'uncultured bacterium Geo-144','species'),(91010,150504,'uncultured bacterium Beta-145','species'),(91011,150504,'uncultured bacterium Beta-146','species'),(91012,150504,'uncultured bacterium Beta-169','species'),(91013,48479,'uncultured bacterium 176','species'),(91014,150504,'uncultured bacterium Beta-183','species'),(91015,48479,'uncultured bacterium 184','species'),(91016,48479,'uncultured bacterium 186','species'),(91017,48479,'uncultured bacterium 187','species'),(91018,48479,'uncultured bacterium 191','species'),(91019,196894,'Lactobacillus phage phiFSW','species'),(91020,7118,'Antheraea roylii','species'),(91021,7118,'Antheraea assama','species'),(91022,7118,'Antheraea proylei','species'),(91023,5159,'Ophiostoma pseudonigrum','species'),(91024,5153,'Ceratocystiopsis concentrica','species'),(91026,5159,'Ophiostoma ambrosium','species'),(91027,5159,'Ophiostoma brunneo-ciliatum','species'),(91028,5159,'Ophiostoma californicum','species'),(91029,5159,'Ophiostoma distortum','species'),(91030,5159,'Ophiostoma gossypinum','species'),(91031,5159,'Ophiostoma hyalothecium','species'),(91032,5159,'Ophiostoma narcissi','species'),(91033,5159,'Ophiostoma nigrum','species'),(91034,5159,'Ophiostoma pluriannulatum','species'),(91035,5159,'Ophiostoma seticolle','species'),(91036,5159,'Ophiostoma sparsum','species'),(91037,5159,'Ophiostoma subannulatum','species'),(91038,5159,'Ophiostoma tremulo-aureum','species'),(91039,5159,'Ophiostoma triangulosporum','species'),(91040,73249,'Melampsoridium','genus'),(91041,91040,'Melampsoridium betulinum','species'),(91042,91040,'Melampsoridium hiratsukanum','species'),(91043,74096,'Bifurcaria brassicaeformis','species'),(91044,86656,'Turbinaria turbinata','species'),(91045,3014,'Anthophycus','genus'),(91046,91045,'Anthophycus longifolius','species'),(91047,3014,'Axillariella','genus'),(91048,91047,'Axillariella constricta','species'),(91050,3009,'Durvillaeaceae','family'),(91051,91050,'Durvillaea','genus'),(91052,91051,'Durvillaea potatorum','species'),(91053,116061,'Halopteris','genus'),(91054,91053,'Halopteris scoparia','species'),(91055,3009,'Seirococcaceae','family'),(91056,91055,'Seirococcus','genus'),(91057,91056,'Seirococcus axillaris','species'),(91058,81591,'Chrysymenia wrightii','species'),(91059,748726,'Hymenocladia','genus'),(91060,91059,'Hymenocladia chondricola','species'),(91061,1239,'Bacilli','class'),(91062,3781,'Adromischus','genus'),(91063,91062,'Adromischus caryophyllaceus','species'),(91064,91062,'Adromischus maculatus','species'),(91065,22994,'Aeonium goochiae','species'),(91066,22994,'Aeonium percarneum','species'),(91067,22994,'Aeonium tabuliforme','species'),(91068,22994,'Aeonium undulatum','species'),(91069,22994,'Aeonium vestitum','species'),(91070,22994,'Aeonium virgineum','species'),(91071,35959,'Aichryson laxum','species'),(91072,35959,'Aichryson punctatum','species'),(91073,22998,'Cotyledon tomentosa','species'),(91074,22998,'Cotyledon velutina','species'),(91075,3782,'Crassula crenulata','species'),(91076,3782,'Crassula deceptor','species'),(91077,3782,'Crassula deltoidea','species'),(91078,3782,'Crassula falcata','species'),(91079,3782,'Crassula fascicularis','species'),(91080,3782,'Crassula orbicularis','species'),(91081,3782,'Crassula portulacea','species'),(91082,3782,'Crassula rupestris','species'),(91083,3781,'Cremnophila','genus'),(91084,91083,'Cremnophila nutans','species'),(91085,23003,'Dudleya candelabrum','species'),(91086,23003,'Dudleya greenei','species'),(91087,23005,'Echeveria fulgens','species'),(91088,23005,'Echeveria pumilla','species'),(91089,23005,'Echeveria rosea','species'),(91090,3781,'Graptopetalum','genus'),(91091,91090,'Graptopetalum macdougallii','species'),(91092,22994,'Aeonium aureum','species'),(91093,35966,'Greenovia dodrantalis','species'),(91094,91090,'Graptopetalum fruticosum','species'),(91095,3781,'Hylotelephium','genus'),(91096,91095,'Hylotelephium ewersii','species'),(91097,91095,'Hylotelephium telephium','species'),(91098,3781,'Jovibarba','genus'),(91099,91098,'Jovibarba heuffelii','species'),(91100,91098,'Jovibarba arenaria','species'),(91101,23012,'Kalanchoe integrifolia','species'),(91102,23012,'Kalanchoe zimbabwensis','species'),(91103,23012,'Kalanchoe scapigera','species'),(91104,23012,'Kalanchoe synsepala','species'),(91105,3781,'Kitchingia','genus'),(91106,91105,'Kitchingia gracilipes','species'),(91107,3781,'Lenophyllum','genus'),(91108,91107,'Lenophyllum acutifolium','species'),(91109,23017,'Monanthes amydros','species'),(91110,23017,'Monanthes anagensis','species'),(91111,23017,'Monanthes icterica','species'),(91112,3781,'Orostachys','genus'),(91113,91112,'Orostachys fimbriata','species'),(91114,3786,'Pachyphytum kimnachii','species'),(91115,3786,'Pachyphytum compactum','species'),(91116,3781,'Parvisedum','genus'),(91117,91116,'Parvisedum pumillum','species'),(91118,3781,'Phedimus','genus'),(91119,91118,'Phedimus hybridus','species'),(91120,91118,'Phedimus kamtschaticus','species'),(91121,91118,'Phedimus stolonifer','species'),(91122,3781,'Rosularia','genus'),(91123,91122,'Rosularia pallida','species'),(91124,91122,'Rosularia serrata','species'),(91125,3784,'Sedum bulbiferum','species'),(91126,3784,'Sedum burrito','species'),(91127,3784,'Sedum clavatum','species'),(91128,3784,'Sedum commixtum','species'),(91129,3784,'Sedum dasyphyllum','species'),(91130,3784,'Sedum farinosum','species'),(91131,3784,'Sedum furfuraceum','species'),(91132,3784,'Sedum fusiforme','species'),(91133,3784,'Sedum gracile','species'),(91134,3784,'Sedum hemsleyanum','species'),(91135,3784,'Sedum hispanicum','species'),(91136,3784,'Sedum laconicum','species'),(91137,3784,'Sedum lancerottense','species'),(91138,3784,'Sedum lydium','species'),(91139,3784,'Sedum magellense','species'),(91140,3784,'Sedum morrisonense','species'),(91141,3784,'Sedum multiceps','species'),(91142,3784,'Sedum oaxacanum','species'),(91143,3784,'Sedum obcordatum','species'),(91144,3784,'Sedum oryzifolium','species'),(91145,3784,'Sedum rupestre','species'),(91146,3784,'Sedum sarmentosum','species'),(91147,3784,'Sedum sexangulare','species'),(91148,3784,'Sedum ternatum','species'),(91149,3784,'Sedum urvillei','species'),(91150,3781,'Sempervivella','genus'),(91151,91150,'Sempervivella alba','species'),(91152,23030,'Sempervivum giuseppi','species'),(91153,23030,'Sempervivum italicum','species'),(91154,23030,'Sempervivum mettenianum','species'),(91155,23030,'Sempervivum tectorum','species'),(91156,3781,'Sinocrassula','genus'),(91157,91156,'Sinocrassula indica','species'),(91158,91156,'Sinocrassula yunnanensis','species'),(91159,3781,'Tacitus','genus'),(91160,91159,'Tacitus bellus','species'),(91161,3781,'Thompsonella','genus'),(91162,91161,'Thompsonella minutiflora','species'),(91163,3781,'Tylecodon','genus'),(91164,91163,'Tylecodon ventricosus','species'),(91165,91163,'Tylecodon wallichii','species'),(91166,3781,'Umbilicus','genus'),(91167,91166,'Umbilicus heylandianus','species'),(91168,91166,'Umbilicus rupestris','species'),(91169,3781,'Villadia','genus'),(91170,91169,'Villadia imbricata','species'),(91171,1028425,'Gondwanamyces','genus'),(91172,5159,'Ophiostoma curvicollis','species'),(91173,5159,'Ophiostoma brunneum','species'),(91174,5159,'Ophiostoma sp. 134','species'),(91175,5159,'Ophiostoma sp. NFRI 1833/1/2','species'),(91176,5159,'Ophiostoma sp. WIN(M) 133','species'),(91179,35251,'Asian elephant endotheliolytic herpesvirus','species'),(91180,5159,'Ophiostoma sp. UM110','species'),(91181,5159,'Ophiostoma sp. UM237','species'),(91182,45778,'Expression vector p892INS','species'),(91183,45778,'Expression vector pH911','species'),(91184,45778,'Expression vector pPK115','species'),(91186,5153,'Ceratocystiopsis pallidobrunnea','species'),(91187,3086,'Didymocystis','genus'),(91188,91187,'Didymocystis inermis','species'),(91189,75981,'Dicloster','genus'),(91190,91189,'Dicloster acuatus','species'),(91191,3087,'Scenedesmus acuminatus','species'),(91192,3086,'Tetradesmus','genus'),(91193,91192,'Tetradesmus wisconsinensis','species'),(91194,3087,'Scenedesmus raciborskii','species'),(91195,3086,'Enallax','genus'),(91196,91195,'Enallax acutiformis','species'),(91197,1144387,'Pectinodesmus pectinatus','species'),(91198,4678,'Allium macrostemon','species'),(91200,158340,'Gastrodia','genus'),(91201,91200,'Gastrodia elata','species'),(91202,3086,'Desmodesmus','genus'),(91203,91202,'Desmodesmus bicellularis','species'),(91204,91202,'Desmodesmus serratus','species'),(91205,91202,'Desmodesmus denticulatus','species'),(91206,91202,'Desmodesmus lefevrei','species'),(91207,91202,'Desmodesmus arthrodesmiformis','species'),(91208,91202,'Desmodesmus sp. Hegewald 1987-51','species'),(91209,16718,'Juglans ailanthifolia','species'),(91210,16718,'Juglans australis','species'),(91211,16718,'Juglans boliviana','species'),(91212,16718,'Juglans californica','species'),(91213,16718,'Juglans cathayensis','species'),(91214,16718,'Juglans cinerea','species'),(91216,16718,'Juglans hindsii','species'),(91217,16718,'Juglans major','species'),(91218,16718,'Juglans mandshurica','species'),(91219,16718,'Juglans microcarpa','species'),(91220,16718,'Juglans neotropica','species'),(91221,16718,'Juglans olanchana','species'),(91222,16722,'Pterocarya caucasica','species'),(91223,16714,'Platycarya','genus'),(91224,91223,'Platycarya strobilacea','species'),(91225,16722,'Pterocarya stenoptera','species'),(91226,16722,'Pterocarya tonkinensis','species'),(91227,13402,'Carya tomentosa','species'),(91228,216365,'Pupilloidea','superfamily'),(91229,91228,'Vertiginidae','family'),(91230,91229,'Gyliotrachela','genus'),(91231,91230,'Gyliotrachela frequens','species'),(91232,91230,'Gyliotrachela hungerfordiana','species'),(91233,36094,'Haliotis discus discus','subspecies'),(91234,328432,'Amsacta albistriga nucleopolyhedrovirus','species'),(91235,33807,'alpha proteobacterium MBIC3865','species'),(91236,33807,'alpha proteobacterium MBIC3993','species'),(91237,5502,'Curvularia ellisii','species'),(91238,72895,'Aphanostephus skirrhobasis','species'),(91239,877976,'Apopyros','genus'),(91240,91239,'Apopyros warmingii','species'),(91241,41552,'Conyza apurensis','species'),(91242,41552,'Conyza bonariensis','species'),(91243,41552,'Conyza chilensis','species'),(91244,41552,'Conyza floribunda','species'),(91245,41552,'Conyza ramosissima','species'),(91246,41574,'Erigeron acris','species'),(91247,41574,'Erigeron aliceae','species'),(91248,41574,'Erigeron annuus','species'),(91249,41574,'Erigeron aphanactis','species'),(91250,41574,'Erigeron arenarioides','species'),(91251,41574,'Erigeron argentatus','species'),(91252,41574,'Erigeron barbellulatus','species'),(91253,41574,'Erigeron bellioides','species'),(91254,41574,'Erigeron borealis','species'),(91255,41574,'Erigeron caespitosus','species'),(91256,41574,'Erigeron cinereus','species'),(91257,41574,'Erigeron compositus','species'),(91258,41574,'Erigeron coronarius','species'),(91259,41574,'Erigeron divergens','species'),(91260,41574,'Erigeron dryophyllus','species'),(91261,41574,'Erigeron eatonii','species'),(91262,41574,'Erigeron eruptens','species'),(91263,41574,'Erigeron fernandezianus','species'),(91264,41574,'Erigeron flettii','species'),(91265,41574,'Erigeron foliosus','species'),(91266,41574,'Erigeron formosissimus','species'),(91267,41574,'Erigeron fraternus','species'),(91268,41574,'Erigeron galeotii','species'),(91269,41574,'Erigeron glabellus','species'),(91270,41574,'Erigeron glaucus','species'),(91271,41574,'Erigeron grandiflorus','species'),(91272,41574,'Erigeron humilis','species'),(91273,41574,'Erigeron inornatus','species'),(91274,41574,'Erigeron kachinensis','species'),(91275,41574,'Erigeron karvinskianus','species'),(91276,41574,'Erigeron leiomerus','species'),(91277,41574,'Erigeron lepidopodus','species'),(91278,41574,'Erigeron leptorhizon','species'),(91279,41574,'Erigeron linearis','species'),(91280,41574,'Erigeron lonchophyllus','species'),(91281,41574,'Erigeron maximus','species'),(91282,41574,'Erigeron neomexicanus','species'),(91283,41574,'Erigeron ochroleucus','species'),(91284,41574,'Erigeron pinnatisectus','species'),(91285,41574,'Erigeron pinnatus','species'),(91286,41574,'Erigeron podophyllus','species'),(91287,41574,'Erigeron pulchellus','species'),(91288,41574,'Erigeron pumilus','species'),(91289,41574,'Erigeron pygmaeus','species'),(91290,41574,'Erigeron quercifolius','species'),(91291,41574,'Erigeron religiosus','species'),(91292,41574,'Erigeron rosulatus','species'),(91293,41574,'Erigeron scoparioides','species'),(91294,41574,'Erigeron scopulinus','species'),(91295,41574,'Erigeron simplex','species'),(91296,41574,'Erigeron strigosus','species'),(91297,41574,'Erigeron tener','species'),(91298,41574,'Erigeron tenuis','species'),(91299,41574,'Erigeron tweedyi','species'),(91300,41574,'Erigeron ursinus','species'),(91301,41574,'Erigeron utahensis','species'),(91302,41574,'Erigeron vagus','species'),(91303,41574,'Erigeron veracruzensis','species'),(91304,877976,'Neja','genus'),(91305,91304,'Neja filiformis','species'),(91306,68359,'uncultured euryarchaeote pBRKC22','species'),(91307,68359,'uncultured euryarchaeote pBRKC84','species'),(91308,68359,'uncultured euryarchaeote pBRKC101','species'),(91309,68359,'uncultured euryarchaeote pBRKC112','species'),(91310,68359,'uncultured euryarchaeote pBRKC128','species'),(91311,68359,'uncultured euryarchaeote pBRKC91','species'),(91312,68359,'uncultured euryarchaeote pBRKC134','species'),(91313,48509,'uncultured crenarchaeote pBRKC86','species'),(91314,48509,'uncultured crenarchaeote pBRKC135','species'),(91315,48509,'uncultured crenarchaeote pBRKC129','species'),(91316,48509,'uncultured crenarchaeote pBRKC82','species'),(91317,48509,'uncultured crenarchaeote pBRKC88','species'),(91318,48509,'uncultured crenarchaeote pBRKC108','species'),(91319,48509,'uncultured crenarchaeote pBRKC125','species'),(91322,50676,'Chromolepida','genus'),(91323,91322,'Chromolepida pruinosa','species'),(91324,74819,'Lotharella globosa','species'),(91325,74819,'Lotharella sp. #240','species'),(91327,467050,'Chlorarachniophyceae sp. CCMP1258','species'),(91328,467050,'Chlorarachniophyceae sp. CCMP1239','species'),(91329,467050,'Chlorarachniophyceae sp. BC52','species'),(91330,216805,'Aptosimum','genus'),(91331,155890,'Jovellana','genus'),(91333,91331,'Jovellana sp. DePamphilis 90-3','species'),(91334,91330,'Aptosimum sp. DePamphilis HWBG','species'),(91335,65652,'Allothyridae gen. sp.','species'),(91336,41439,'Ascidae','family'),(91337,41439,'Ologamasidae','family'),(91338,91337,'Gamasiphis','genus'),(91339,91338,'Gamasiphis pulchellus','species'),(91340,83150,'Opilioacarida','order'),(91341,91340,'Opilioacaridae','family'),(91342,91341,'Opilioacarus','genus'),(91343,91342,'Opilioacarus texanus','species'),(91344,405638,'Nannochloropsis sp. CSIRO P74','species'),(91345,405638,'Nannochloropsis sp. NANNO-IOLR','species'),(91346,13687,'Sphingomonas sp. MBIC3990','species'),(91347,1236,'Enterobacteriales','order'),(91348,412778,'Hydrobia','genus'),(91349,91348,'Hydrobia ulvae','species'),(91350,91348,'Hydrobia ventrosa','species'),(91351,3041,'unclassified Chlorophyta','no rank'),(91352,198,'Campylobacter hyointestinalis subsp. hyointestinalis','subspecies'),(91353,198,'Campylobacter hyointestinalis subsp. lawsonii','subspecies'),(91354,34144,'Mychonastes','genus'),(91356,53246,'Pseudoalteromonas sp. RE10F/2','species'),(91357,53246,'Pseudoalteromonas sp. RE10F/5','species'),(91359,188143,'Enterovibrio calviensis','species'),(91360,40413,'Desulforhopalus singaporensis','species'),(91361,5598,'Alternaria photistica','species'),(91362,33194,'Bipolaris australis','species'),(91363,33194,'Bipolaris indica','species'),(91364,33194,'Bipolaris zeae','species'),(91365,5502,'Curvularia australiensis','species'),(91366,5015,'Cochliobolus eleusines','species'),(91367,5502,'Curvularia coicis','species'),(91368,28557,'Pleospora gracilariae','species'),(91369,5027,'Pyrenophora chaetomioides','species'),(91370,5027,'Pyrenophora seminiperda','species'),(91371,62133,'mitosporic Capnodiaceae','no rank'),(91372,291027,'Squash yellow mottle virus','species'),(91373,191814,'Diplonema','genus'),(91374,91373,'Diplonema papillatum','species'),(91375,91373,'Diplonema sp. ATCC 50224','species'),(91376,29278,'Expression vector pHIS-parallel1','species'),(91377,216204,'Aspidosiphonidae','family'),(91378,91377,'Aspidosiphon','genus'),(91379,91378,'Aspidosiphon misakiensis','species'),(91380,1827,'Rhodococcus sp. I24','species'),(91381,29278,'Expression vector p864INS','species'),(91382,237,'Flavobacterium gastricum','species'),(91383,76992,'Agelaia','genus'),(91384,91383,'Agelaia multipicta','species'),(91385,76992,'Angiopolybia','genus'),(91386,91385,'Angiopolybia pallens','species'),(91387,76992,'Brachygastra','genus'),(91388,76992,'Metapolybia','genus'),(91389,7455,'Mischocyttarini','tribe'),(91390,91389,'Mischocyttarus','genus'),(91391,91390,'Mischocyttarus alfkenii','species'),(91392,76992,'Protopolybia','genus'),(91393,40312,'Ropalidia','genus'),(91394,76992,'Synoeca','genus'),(91395,34727,'Polistes biglumis bimaculatus','subspecies'),(91396,76985,'Belonogaster juncea','species'),(91397,91396,'Belonogaster juncea colonialis','subspecies'),(91398,91387,'Brachygastra augusti','species'),(91399,91387,'Brachygastra bilineolata','species'),(91400,91387,'Brachygastra lecheguana','species'),(91401,91387,'Brachygastra mellifica','species'),(91402,91388,'Metapolybia cingulata','species'),(91403,91390,'Mischocyttarus immarginatus','species'),(91404,91390,'Mischocyttarus melanarius','species'),(91405,91390,'Mischocyttarus mexicanus','species'),(91406,50894,'Parachartergus fraternus','species'),(91407,32639,'Parapolybia varia','species'),(91408,7456,'Polistes apachus','species'),(91409,7456,'Polistes aurifer','species'),(91410,7456,'Polistes buyssoni','species'),(91411,7456,'Polistes canadensis','species'),(91412,7456,'Polistes carnifex','species'),(91413,7456,'Polistes carolina','species'),(91414,7456,'Polistes cavapyta','species'),(91415,7456,'Polistes cinerascens','species'),(91416,7456,'Polistes crinitus','species'),(91417,91416,'Polistes crinitus americanus','subspecies'),(91418,7456,'Polistes japonicus','species'),(91419,7456,'Polistes lanio','species'),(91420,7456,'Polistes major','species'),(91421,7456,'Polistes marginalis','species'),(91422,7456,'Polistes metricus','species'),(91424,7456,'Polistes pacificus','species'),(91425,7456,'Polistes simillimus','species'),(91426,7456,'Polistes snelleni','species'),(91427,7456,'Polistes stigma','species'),(91428,7456,'Polistes tenebricosus','species'),(91429,7456,'Polistes versicolor','species'),(91430,57065,'Polybia emaciata','species'),(91431,57065,'Polybia ignobilis','species'),(91432,57065,'Polybia occidentalis','species'),(91433,57065,'Polybia raui','species'),(91434,57065,'Polybia rejecta','species'),(91435,57065,'Polybia ruficeps','species'),(91436,57065,'Polybia scrobalis','species'),(91437,91436,'Polybia scrobalis surinama','subspecies'),(91438,30216,'Protonectarina sylveirae','species'),(91439,91392,'Protopolybia exigua','species'),(91440,91393,'Ropalidia distigma','species'),(91441,91393,'Ropalidia fasciata','species'),(91442,91393,'Ropalidia latebalteata','species'),(91443,91393,'Ropalidia romandi','species'),(91444,91393,'Ropalidia socialista','species'),(91445,91394,'Synoeca septentrionalis','species'),(91446,13687,'Sphingomonas sp. MBIC3992','species'),(91447,6132,'Telestacea','order'),(91448,91447,'Pseudocladochonidae','family'),(91449,91448,'Pseudocladochonus','genus'),(91450,91449,'Pseudocladochonus hicksoni','species'),(91452,42822,'Paracondylactis','genus'),(91453,91452,'Paracondylactis hertwigi','species'),(91455,123763,'Flabellidae','family'),(91456,91455,'Javania','genus'),(91457,91456,'Javania insignis','species'),(91458,2745,'Halomonas sp. MBIC2031','species'),(91459,407,'Methylobacterium sp. B1','species'),(91460,7059,'Heptophylla','genus'),(91461,91460,'Heptophylla picea','species'),(91462,35251,'African elephant endotheliolytic herpesvirus','species'),(91463,85258,'Rinorea crenata','species'),(91464,1129,'Synechococcus sp. PCC 7335','species'),(91465,286,'Pseudomonas sp. MIS38','species'),(91466,80865,'Delftia sp. EK3','species'),(91468,29278,'Cloning vector pSPZ1(+)','species'),(91469,29278,'alk-system cloning vector pSPZ2Not','species'),(91470,29278,'xylene oxygenase expression vector pSPZ3','species'),(91471,29278,'alk-system expression vector pSPZ4','species'),(91472,38152,'Hemiowoodwardia','genus'),(91473,91472,'Hemiowoodwardia wilsoni','species'),(91474,39678,'Sagenidiopsis','genus'),(91475,91474,'Sagenidiopsis undulata','species'),(91476,40111,'Chiodecton','genus'),(91477,91476,'Chiodecton sphaerale','species'),(91478,40112,'Lecanactis epileuca','species'),(91479,1010694,'Opegrapha','genus'),(91480,1010672,'Alyxoria varia','species'),(91481,746128,'Aspergillus fumigatus var. albus','varietas'),(91482,5052,'Aspergillus neoellipticus','species'),(91484,5071,'Emericella navahoensis','species'),(91485,5071,'Emericella purpurea','species'),(91486,5071,'Emericella sublata','species'),(91488,36629,'Neosartorya botucatensis','species'),(91489,36630,'Neosartorya fischeri var. verrucosa','varietas'),(91490,36629,'Neosartorya multiplicata','species'),(91491,36629,'Neosartorya primulina','species'),(91492,36629,'Neosartorya udagawae','species'),(91493,117568,'Exserohilum','genus'),(91494,91493,'Exserohilum mcginnisii','species'),(91495,34451,'Cortinarius obtusus','species'),(91496,9269,'Marmosa robinsoni','species'),(91497,42721,'Marmosops dorothea','species'),(91498,45778,'Cloning vector pKG1M','species'),(91499,126287,'Chironectes','genus'),(91500,91499,'Chironectes minimus','species'),(91501,126287,'Thylamys','genus'),(91502,91501,'Thylamys venustus','species'),(91503,286,'Pseudomonas sp. DC','species'),(91504,316,'Pseudomonas stutzeri A15','no rank'),(91506,29278,'Shuttle vector pPAC-ResQ','species'),(91507,147429,'Apluda','genus'),(91508,91507,'Apluda mutica','species'),(91509,66009,'Chionachne koenigii','species'),(91510,147429,'Coelorachis','genus'),(91511,796434,'Mnesithea selloana','species'),(91512,66013,'Cymbopogon pospischilii','species'),(91513,147429,'Elionurus','genus'),(91514,91513,'Elionurus muticus','species'),(91515,79850,'Ischaemum afrum','species'),(91516,147429,'Microstegium','genus'),(91517,91516,'Microstegium nudum','species'),(91518,91516,'Microstegium vimineum','species'),(91519,62336,'Miscanthus japonicus','species'),(91520,147429,'Phacelurus','genus'),(91521,91520,'Phacelurus digitatus','species'),(91524,4557,'Sorghum angustum','species'),(91525,4558,'Sorghum bicolor subsp. verticilliflorum','subspecies'),(91526,4557,'Sorghum bulbosum','species'),(91527,4557,'Sorghum leiocladum','species'),(91528,4557,'Sorghum timorense','species'),(91529,29278,'Cloning vector pKID18','species'),(91530,29278,'Cloning vector pKID19','species'),(91532,64419,'Linanthus caespitosus','species'),(91533,449202,'Leptosiphon acicularis','species'),(91534,449202,'Leptosiphon ambiguus','species'),(91535,449202,'Leptosiphon androsaceus','species'),(91536,449202,'Leptosiphon aureus','species'),(91537,91536,'Leptosiphon aureus subsp. aureus','subspecies'),(91538,91536,'Leptosiphon aureus subsp. decorus','subspecies'),(91539,449202,'Leptosiphon bicolor','species'),(91540,449202,'Leptosiphon bolanderi','species'),(91541,449202,'Leptosiphon breviculus','species'),(91542,449202,'Leptosiphon filipes','species'),(91543,449202,'Leptosiphon floribundus','species'),(91544,449202,'Leptosiphon harknessii','species'),(91545,64419,'Linanthus jamauensis','species'),(91546,449202,'Leptosiphon jepsonii','species'),(91547,64419,'Linanthus jonesii','species'),(91548,64419,'Linanthus laxus','species'),(91549,64419,'Linanthus melingii','species'),(91550,449202,'Leptosiphon montanus','species'),(91551,449202,'Leptosiphon pachyphyllus','species'),(91552,449202,'Leptosiphon parviflorus','species'),(91553,64419,'Linanthus pusillus','species'),(91554,449202,'Leptosiphon pygmaeus','species'),(91555,91554,'Leptosiphon pygmaeus subsp. continentalis','subspecies'),(91556,449202,'Leptosiphon rattanii','species'),(91557,449202,'Leptosiphon septentrionalis','species'),(91558,40749,'Phlox diffusa','species'),(91559,2206,'Methanimicrococcus','genus'),(91560,91559,'Methanimicrococcus blatticola','species'),(91561,314145,'Cetartiodactyla','no rank'),(91562,6659,'Branchipodidae','family'),(91563,91562,'Tanymastix','genus'),(91564,91563,'Tanymastix stagnalis','species'),(91565,91562,'Branchipus','genus'),(91566,91565,'Branchipus schaefferi','species'),(91567,6659,'Chirocephalidae','family'),(91568,91567,'Chirocephalus','genus'),(91569,91568,'Chirocephalus diaphanus','species'),(91571,91562,'Parartemia','genus'),(91572,91571,'Parartemia zietziana','species'),(91573,37893,'Branchinecta lindahli','species'),(91574,37893,'Branchinecta mesovallensis','species'),(91575,91562,'Tanymastigites','genus'),(91576,91575,'Tanymastigites perrieri','species'),(91577,91562,'Branchipodopsis','genus'),(91578,91577,'Branchipodopsis wolfi','species'),(91579,91568,'Chirocephalus josephinae','species'),(91580,91592,'Thamnocephalus','genus'),(91581,91580,'Thamnocephalus mexicanus','species'),(91582,91580,'Thamnocephalus platyurus','species'),(91583,91592,'Dendrocephalus','genus'),(91584,91583,'Dendrocephalus brasiliensis','species'),(91585,59187,'Streptocephalus dichotomus','species'),(91587,59187,'Streptocephalus simplex','species'),(91588,59187,'Streptocephalus sirindhornae','species'),(91589,59187,'Streptocephalus spinifer','species'),(91590,59187,'Streptocephalus torvicornis','species'),(91592,6659,'Thamnocephalidae','family'),(91593,150466,'freshwater sediment clone ppC10rna','species'),(91594,150466,'freshwater sediment clone ppC13rna','species'),(91595,150466,'freshwater sediment clone ppC1rna','species'),(91596,150466,'freshwater sediment clone ppD10rna','species'),(91597,150466,'freshwater sediment clone ppD17rna','species'),(91598,150466,'freshwater sediment clone ppF5dna','species'),(91599,150466,'freshwater sediment clone ppD3rna','species'),(91600,150466,'freshwater sediment clone ppD4rna','species'),(91601,150466,'freshwater sediment clone ppE25dna','species'),(91602,150466,'freshwater sediment clone ppF9dna','species'),(91603,449202,'Leptosiphon ciliatus','species'),(91604,204454,'endosymbiont of Acanthamoeba sp. UWC9','species'),(91605,204454,'endosymbiont of Acanthamoeba sp. UWET39','species'),(91606,204454,'endosymbiont of Acanthamoeba polyphaga','species'),(91607,80974,'Chromis chromis','species'),(91608,50744,'Dascyllus albisella','species'),(91609,50744,'Dascyllus carneus','species'),(91610,50744,'Dascyllus flavicaudus','species'),(91611,50744,'Dascyllus marginatus','species'),(91612,339,'Xanthomonas campestris pv. pelargonii','no rank'),(91613,12195,'Colombian datura virus','species'),(91614,810,'Chlamydia cf. pneumoniae CPXT1','species'),(91615,57876,'Notoacmea','genus'),(91616,91615,'Notoacmea fascicularis','species'),(91618,13687,'Sphingomonas sp. MBIC1965','species'),(91619,2263,'Thermococcus sp. B1001','species'),(91620,41133,'Timarcha pimelioides','species'),(91621,41133,'Timarcha fallax','species'),(91622,41133,'Timarcha calceata','species'),(91623,1485,'Clostridium akagii','species'),(91624,1485,'Clostridium acidisoli','species'),(91625,64561,'Umbelopsis isabellina','species'),(91626,4830,'Mucor ambiguus','species'),(91627,64493,'Mucor hiemalis f. hiemalis','forma'),(91628,4841,'Mucor racemosus f. racemosus','forma'),(91630,4846,'Rhizopus stolonifer var. stolonifer','varietas'),(91631,28577,'Eupenicillium abidjanum','species'),(91632,28577,'Eupenicillium hirayamae','species'),(91633,28578,'Eupenicillium javanicum var. javanicum','varietas'),(91635,28577,'Eupenicillium molle','species'),(91636,28577,'Eupenicillium osmophilum','species'),(91637,28577,'Eupenicillium reticulisporum','species'),(91638,28577,'Eupenicillium senticosum','species'),(91639,28577,'Eupenicillium zonatum','species'),(91640,5094,'Talaromyces assiutensis','species'),(91641,5094,'Talaromyces derxii','species'),(91642,34489,'Zygorhynchus','genus'),(91643,4830,'Mucor exponens','species'),(91644,4930,'Saccharomyces turicensis','species'),(91645,34451,'Cortinarius variicolor','species'),(91647,13289,'Tilletia iowensis','species'),(91648,63265,'Sporisorium culmiperdum','species'),(91649,5269,'Ustilago spermophora','species'),(91650,5269,'Ustilago affinis','species'),(91651,55193,'Malassezia sp. H.K. 174','species'),(91652,47925,'uncultured alpha proteobacterium SUR-FREE-32','species'),(91653,88678,'Diaphus theta','species'),(91654,153158,'Nannobrachium regale','species'),(91655,68515,'Protomyctophum','genus'),(91656,91655,'Protomyctophum crockeri','species'),(91657,68515,'Stenobrachius','genus'),(91658,91657,'Stenobrachius leucopsarus','species'),(91659,68515,'Tarletonbeania','genus'),(91660,91659,'Tarletonbeania crenularis','species'),(91661,83848,'Eunapius fragilis','species'),(91662,34450,'Alnicola','genus'),(91665,34453,'Hebeloma birrum','species'),(91666,34453,'Hebeloma bulbiferum','species'),(91667,34453,'Hebeloma cavipes','species'),(91668,34453,'Hebeloma collariatum','species'),(91669,34453,'Hebeloma danicum','species'),(91670,34453,'Hebeloma edurum','species'),(91671,34453,'Hebeloma helodes','species'),(91672,34453,'Hebeloma hiemale','species'),(91673,34453,'Hebeloma incarnatulum','species'),(91674,91673,'Hebeloma incarnatulum icg 18','no rank'),(91675,34453,'Hebeloma leucosarx','species'),(91676,34453,'Hebeloma pusillum','species'),(91677,34453,'Hebeloma radicosum','species'),(91678,34453,'Hebeloma sacchariolens','species'),(91679,34453,'Hebeloma sarcophyllum','species'),(91680,34453,'Hebeloma sinapizans','species'),(91681,34453,'Hebeloma tomentosum','species'),(91682,34453,'Hebeloma truncatum','species'),(91683,34453,'Hebeloma velutipes','species'),(91684,91671,'Hebeloma helodes icg 10','no rank'),(91685,91671,'Hebeloma helodes icg 11','no rank'),(91686,91671,'Hebeloma helodes icg 12','no rank'),(91687,91671,'Hebeloma helodes icg 13','no rank'),(91688,91671,'Hebeloma helodes icg 19','no rank'),(91689,91671,'Hebeloma helodes icg 20','no rank'),(91690,91671,'Hebeloma helodes icg 21','no rank'),(91691,91671,'Hebeloma helodes icg 22','no rank'),(91692,91671,'Hebeloma helodes icg 9','no rank'),(91693,91675,'Hebeloma leucosarx icg 14','no rank'),(91694,91675,'Hebeloma leucosarx icg 15','no rank'),(91695,91676,'Hebeloma pusillum icg 6','no rank'),(91696,91676,'Hebeloma pusillum icg 7','no rank'),(91697,91676,'Hebeloma pusillum icg 8','no rank'),(91698,34454,'Hebeloma crustuliniforme icg 1','no rank'),(91699,34454,'Hebeloma crustuliniforme icg 2','no rank'),(91700,34454,'Hebeloma crustuliniforme icg 3','no rank'),(91701,34454,'Hebeloma crustuliniforme icg 5','no rank'),(91702,91683,'Hebeloma velutipes icg 16','no rank'),(91703,91683,'Hebeloma velutipes icg 17','no rank'),(91704,5579,'Aureobasidium mansonii','species'),(91705,12965,'Bathymodiolus puteoserpentis','species'),(91706,12965,'Bathymodiolus sp.','species'),(91707,42634,'Brienomyrus curvifrons','species'),(91708,42649,'Marcusenius conicephalus','species'),(91709,42649,'Marcusenius furcidens','species'),(91710,42649,'Marcusenius moorii','species'),(91711,42649,'Marcusenius ussheri','species'),(91712,42653,'Petrocephalus soudanensis','species'),(91713,69935,'Pollimyrus isidori','species'),(91714,91726,'Ivindomyrus marchei','species'),(91715,69935,'Pollimyrus petricolus','species'),(91716,31092,'Boulengeromyrus','genus'),(91717,91716,'Boulengeromyrus knoepffleri','species'),(91718,31092,'Campylomormyrus','genus'),(91719,91718,'Campylomormyrus tamandua','species'),(91720,27723,'Heterotis','genus'),(91721,91720,'Heterotis niloticus','species'),(91722,31092,'Hippopotamyrus','genus'),(91723,91722,'Hippopotamyrus psittacus','species'),(91724,31092,'Hyperopisus','genus'),(91725,91724,'Hyperopisus bebe','species'),(91726,31092,'Ivindomyrus','genus'),(91727,91726,'Ivindomyrus opdenboschi','species'),(91728,31092,'Mormyrops','genus'),(91729,91728,'Mormyrops anguilloides','species'),(91730,31092,'Mormyrus','genus'),(91731,91730,'Mormyrus rume','species'),(91732,31092,'Paramormyrops','genus'),(91733,91732,'Paramormyrops gabonensis','species'),(91734,1104170,'Oxymormyrus zanclirostris','species'),(91735,91730,'Mormyrus subundulatus','species'),(91737,42297,'Aricia','genus'),(91738,91737,'Aricia artaxerxes','species'),(91739,91737,'Aricia agestis','species'),(91740,379730,'Porcine lymphotropic herpesvirus 1','no rank'),(91741,379730,'Porcine lymphotropic herpesvirus 2','no rank'),(91742,274794,'Cephalopholis','genus'),(91743,91742,'Cephalopholis boenak','species'),(91744,8247,'Choerodon','genus'),(91745,91744,'Choerodon oligacanthus','species'),(91746,274796,'Diploprion','genus'),(91747,91746,'Diploprion bifasciatum','species'),(91748,57398,'Aulacorhynchus derbianus','species'),(91749,163325,'Thailand tomato tospovirus','no rank'),(91750,47925,'uncultured alpha proteobacterium','species'),(91751,71913,'Resupinatus alboniger','species'),(91752,40459,'Hericium erinaceum','species'),(91753,119164,'Cucurbit aphid-borne yellows virus','species'),(91754,78063,'Cetraria ericetorum','species'),(91757,78060,'Melanelia','genus'),(91758,91757,'Melanelia hepatizon','species'),(91759,5706,'Phytomonas staheli','species'),(91760,57381,'Andigena','genus'),(91761,91760,'Andigena hypoglauca','species'),(91762,57381,'Baillonius','genus'),(91763,91762,'Baillonius bailloni','species'),(91764,57381,'Capito','genus'),(91765,91764,'Capito dayi','species'),(91766,57381,'Eubucco','genus'),(91767,91766,'Eubucco bourcierii','species'),(91768,9219,'Lybiidae','family'),(91769,91768,'Lybius','genus'),(91770,91769,'Lybius bidentatus','species'),(91771,9219,'Megalaimidae','family'),(91772,91771,'Megalaima','genus'),(91773,91772,'Megalaima mystacophanos','species'),(91774,91768,'Pogoniulus','genus'),(91775,91774,'Pogoniulus bilineatus','species'),(91776,91771,'Psilopogon','genus'),(91777,91776,'Psilopogon pyrolophus','species'),(91778,57381,'Pteroglossus','genus'),(91779,91778,'Pteroglossus castanotis','species'),(91780,57381,'Ramphastos','genus'),(91781,91780,'Ramphastos cuvieri','species'),(91782,57381,'Selenidera','genus'),(91783,91782,'Selenidera gouldii','species'),(91784,57381,'Semnornis','genus'),(91785,91784,'Semnornis ramphastinus','species'),(91786,91768,'Trachyphonus','genus'),(91787,91786,'Trachyphonus darnaudii','species'),(91788,91760,'Andigena laminirostris','species'),(91789,91764,'Capito niger','species'),(91790,91767,'Eubucco bourcierii tucinkae','subspecies'),(91791,91766,'Eubucco richardsoni','species'),(91792,91778,'Pteroglossus inscriptus','species'),(91793,91780,'Ramphastos vitellinus','species'),(91795,91782,'Selenidera spectabilis','species'),(91796,91784,'Semnornis frantzii','species'),(91797,42417,'Halobacteroides elegans','species'),(91798,9980,'Lepus comus','species'),(91800,130486,'Agyriaceae','family'),(91801,130486,'Anamylopsoraceae','family'),(91802,91801,'Anamylopsora','genus'),(91803,91802,'Anamylopsora pulcherrima','species'),(91804,91800,'Placopsis','genus'),(91805,91804,'Placopsis gelida','species'),(91806,91800,'Trapelia','genus'),(91807,91806,'Trapelia involuta','species'),(91808,91806,'Trapelia placodioides','species'),(91809,213995,'Miscanthus sinensis f. glaber','forma'),(91811,3398,'Ceratophyllales','order'),(91812,4447,'Acorales','order'),(91813,4668,'Agapanthoideae','subfamily'),(91816,73496,'Lanariaceae','family'),(91817,73496,'Xeronemataceae','family'),(91818,4667,'Rhipogonaceae','family'),(91820,4734,'commelinids incertae sedis','no rank'),(91821,445,'Legionella sp. ATCC 700511','species'),(91822,445,'Legionella beliardensis','species'),(91823,445,'Legionella gresilensis','species'),(91825,41938,'Cytinaceae','family'),(91826,41945,'Mitrastemonaceae','family'),(91827,71240,'core eudicotyledons','no rank'),(91828,91827,'core eudicotyledons incertae sedis','no rank'),(91829,41946,'Altingiaceae','family'),(91830,41946,'Iteaceae','family'),(91831,41946,'Penthoraceae','family'),(91832,41946,'Pterostemonaceae','family'),(91833,41946,'Tetracarpaeaceae','family'),(91834,71275,'rosids incertae sedis','no rank'),(91835,71275,'fabids','no rank'),(91836,71275,'malvids','no rank'),(91839,3699,'Setchellanthaceae','family'),(91840,3699,'Tovariaceae','family'),(91841,3699,'Pentadiplandraceae','family'),(91842,3699,'Koeberliniaceae','family'),(91843,199891,'secondary endosymbiont of Bemisia tabaci','species'),(91844,235572,'Candidatus Portiera aleyrodidarum','species'),(91850,41937,'Biebersteiniaceae','family'),(91851,41937,'Nitrariaceae','family'),(91852,41938,'Muntingiaceae','family'),(91853,41943,'Vivianiaceae','family'),(91854,82891,'Aplodactylus etheridgii','species'),(91855,143025,'Crinodus lophodon','species'),(91856,82891,'Aplodactylus punctatus','species'),(91857,82891,'Aplodactylus westralis','species'),(91858,76920,'Cheilodactylus fasciatus','species'),(91859,67525,'uncultured Nitrosospira amo1','species'),(91860,67525,'uncultured Nitrosospira amo2','species'),(91861,67525,'uncultured Nitrosospira amo3','species'),(91862,67525,'uncultured Nitrosospira amo4','species'),(91863,67525,'uncultured Nitrosospira amo5','species'),(91864,67525,'uncultured Nitrosospira amo6','species'),(91865,67525,'uncultured Nitrosospira amo7','species'),(91866,67525,'uncultured Nitrosospira amo8','species'),(91867,67525,'uncultured Nitrosospira amo9','species'),(91868,67525,'uncultured Nitrosospira 16S-1','species'),(91869,67525,'uncultured Nitrosospira 16S-2','species'),(91870,67525,'uncultured Nitrosospira 16S-3','species'),(91871,67525,'uncultured Nitrosospira 16S-4','species'),(91872,67525,'uncultured Nitrosospira 16S-5','species'),(91873,67525,'uncultured Nitrosospira 16S-6','species'),(91875,47926,'uncultured beta proteobacterium 16S-8','species'),(91876,3524,'Sarcobataceae','family'),(91877,9962,'Kobus ellipsiprymnus defassa','subspecies'),(91878,9962,'Kobus ellipsiprymnus ellipsiprymnus','subspecies'),(91879,59531,'Kobus leche kafuensis','subspecies'),(91880,59531,'Kobus leche leche','subspecies'),(91881,59531,'Kobus leche smithemani','subspecies'),(91882,71274,'campanulids','no rank'),(91883,91882,'Aquifoliales','order'),(91884,4199,'Diervillaceae','family'),(91885,4199,'Linnaeaceae','family'),(91888,71274,'lamiids','no rank'),(91889,91888,'Garryales','order'),(91890,446,'Legionella pneumophila subsp. pascullei','subspecies'),(91891,446,'Legionella pneumophila subsp. pneumophila','subspecies'),(91892,446,'Legionella pneumophila subsp. fraseri','subspecies'),(91893,91888,'lamiids incertae sedis','no rank'),(91894,4143,'Plocospermataceae','family'),(91895,91893,'Vahliaceae','family'),(91896,4143,'Orobanchaceae','family'),(91897,4143,'Schlegeliaceae','family'),(91898,41945,'Ternstroemiaceae','family'),(91900,41945,'Roridulaceae','family'),(91901,41945,'Tetrameristaceae','family'),(91902,4069,'Montiniaceae','family'),(91903,40248,'Brookesia','genus'),(91904,91903,'Brookesia peyrierasi','species'),(91905,91903,'Brookesia cf. brygooi','species'),(91906,51754,'Chamaeleo africanus','species'),(91907,51754,'Chamaeleo chamaeleon','species'),(91908,51754,'Chamaeleo dilepis','species'),(91909,51754,'Chamaeleo gracilis','species'),(91910,649456,'Trioceros quadricornis','species'),(91911,40248,'Rhampholeon','genus'),(91913,39780,'Helicobasidium mompa dsRNA mycovirus','species'),(91914,433,'Asaia','genus'),(91915,91914,'Asaia bogorensis','species'),(91916,91914,'Asaia sp. 85','species'),(91917,32008,'Burkholderia sp. NF100','species'),(91918,91830,'Choristylis','genus'),(91919,91918,'Choristylis rhamnoides','species'),(91920,5583,'Exophiala alcalophila','species'),(91921,5583,'Exophiala angulospora','species'),(91922,5583,'Exophiala castellanii','species'),(91923,5583,'Exophiala dopicola','species'),(91924,5583,'Exophiala heteromorpha','species'),(91925,5583,'Exophiala lecanii-corni','species'),(91926,5583,'Exophiala moniliae','species'),(91927,5583,'Exophiala psychrophila','species'),(91928,5583,'Exophiala spinifera','species'),(91929,178775,'Lecythophora','genus'),(91930,91929,'Lecythophora hoffmannii','species'),(91931,5600,'Phialophora alba','species'),(91932,5600,'Phialophora atrovirens','species'),(91933,5600,'Phialophora bubakii','species'),(91934,5600,'Phialophora cinerescens','species'),(91935,210567,'Cadophora fastigiata','species'),(91937,150173,'Phialocephala lagerbergii','species'),(91938,210567,'Cadophora melinii','species'),(91939,309402,'Pleurostomophora repens','species'),(91940,37937,'Ramichloridium schulzeri','species'),(91941,5587,'Rhinocladiella mansonii','species'),(91942,37939,'Hortaea','genus'),(91943,91942,'Hortaea werneckii','species'),(91945,72316,'Roccella fimbriata','species'),(91946,72316,'Roccella montagnei','species'),(91947,72316,'Roccella tuberculata','species'),(91948,44624,'Helvella rivularis','species'),(91950,9598,'Pan troglodytes vellerosus','subspecies'),(91951,9184,'Catharus ustulatus','species'),(91952,909707,'Etheostoma barbouri','species'),(91953,909707,'Etheostoma chienense','species'),(91954,909707,'Etheostoma corona','species'),(91955,909707,'Etheostoma crossopterum','species'),(91956,909707,'Etheostoma forbesi','species'),(91957,909707,'Etheostoma neopterum','species'),(91958,909707,'Etheostoma nigripinne','species'),(91959,909707,'Etheostoma obeyense','species');
INSERT INTO `taxonomy` VALUES (91960,909707,'Etheostoma olivaceum','species'),(91961,909707,'Etheostoma oophylax','species'),(91962,909707,'Etheostoma percnurum','species'),(91963,909707,'Etheostoma pseudovulatum','species'),(91964,909707,'Etheostoma smithi','species'),(91965,909707,'Etheostoma squamiceps','species'),(91966,909707,'Etheostoma striatulum','species'),(91967,909707,'Etheostoma virgatum','species'),(91968,48458,'Margrethia obtusirostra','species'),(91969,505324,'Sigmops ebelingi','species'),(91970,48455,'Gonostoma elongatum','species'),(91971,505324,'Sigmops longipinnis','species'),(91973,48455,'Gonostoma denudatum','species'),(91974,48439,'Diplophos','genus'),(91975,91974,'Diplophos taenia','species'),(91976,48439,'Bonapartia','genus'),(91977,91976,'Bonapartia pedaliota','species'),(91978,45985,'Arianta arbustorum arbustorum','subspecies'),(91979,165791,'Rhodotorula aurantiaca','species'),(91980,5533,'Rhodotorula sp. SY-71','species'),(91981,5533,'Rhodotorula sp. SY-72','species'),(91982,5533,'Rhodotorula sp. SY-73','species'),(91983,5533,'Rhodotorula sp. SY-74','species'),(91984,165791,'Rhodotorula lamellibrachiae','species'),(91985,5533,'Rhodotorula sp. SY-96','species'),(91986,5533,'Rhodotorula sp. SY-100','species'),(91987,5533,'Rhodotorula sp. SY-101','species'),(91988,5533,'Rhodotorula sp. SY-103','species'),(91989,33634,'Bolidophyceae','phylum'),(91990,91989,'Bolidomonas','genus'),(91991,91990,'Bolidomonas mediterranea','species'),(91992,91990,'Bolidomonas pacifica','species'),(91993,81853,'bacterium #1 from Psoroptes ovis','species'),(91994,1279,'unclassified Staphylococcus','no rank'),(91995,91994,'bacterium #2 from Psoroptes ovis','species'),(91996,77685,'Allanaspides','genus'),(91997,91996,'Allanaspides helonomus','species'),(91998,91996,'Allanaspides hickmani','species'),(91999,77686,'Anaspides spinulae','species'),(92000,77685,'Paranaspides','genus'),(92001,92000,'Paranaspides lacustris','species'),(92002,12960,'Azoarcus toluvorans','species'),(92003,12960,'Azoarcus toluclasticus','species'),(92005,41020,'Hepialoidea','superfamily'),(92006,41021,'Bipectilus','genus'),(92007,92006,'Bipectilus yunnanensis','species'),(92008,41021,'Hepialiscus','genus'),(92009,92008,'Hepialiscus sylvinus','species'),(92010,41021,'Hepialus','genus'),(92011,869562,'Thitarodes albipictus','species'),(92012,869565,'Ahamus anomopterus','species'),(92013,869562,'Thitarodes armoricanus','species'),(92014,869562,'Thitarodes baimaensis','species'),(92015,869562,'Thitarodes baqingensis','species'),(92016,869562,'Thitarodes callinivalis','species'),(92017,869562,'Thitarodes cingulatus','species'),(92018,869562,'Thitarodes damxungensis','species'),(92019,869562,'Thitarodes dongyuensis','species'),(92020,869562,'Thitarodes ferrugineus','species'),(92021,869562,'Thitarodes jialangensis','species'),(92022,869565,'Ahamus jianchuanensis','species'),(92023,869562,'Thitarodes jinshaensis','species'),(92024,869562,'Thitarodes kangdingroides','species'),(92025,869562,'Thitarodes litangensis','species'),(92026,869565,'Ahamus luquensis','species'),(92027,869562,'Thitarodes meiliensis','species'),(92028,869565,'Ahamus menyuanicus','species'),(92029,869562,'Thitarodes oblifurcus','species'),(92030,869562,'Thitarodes pratensis','species'),(92031,92010,'Hepialus renzhiensis','species'),(92032,869562,'Thitarodes xunhuaensis','species'),(92033,869565,'Ahamus yulongensis','species'),(92035,869565,'Ahamus yushuensis','species'),(92036,869562,'Thitarodes zaliensis','species'),(92037,196894,'Enterococcus phage phiFC1','species'),(92038,131152,'Flavescence doree phytoplasma HD1','no rank'),(92039,48479,'uncultured bacterium UPB E5','species'),(92040,48479,'uncultured bacterium UPB C7','species'),(92041,48479,'uncultured bacterium UPA D3','species'),(92042,48479,'uncultured bacterium UPB G7','species'),(92043,48479,'uncultured bacterium UPB F5','species'),(92044,48479,'uncultured bacterium UPB C3','species'),(92045,48479,'uncultured bacterium UPB C1','species'),(92046,48479,'uncultured bacterium UPB A1','species'),(92047,48479,'uncultured bacterium UPA H2','species'),(92048,6535,'Helix aspersa maxima','subspecies'),(92049,500388,'Macruronus','genus'),(92050,92049,'Macruronus magellanicus','species'),(92051,9278,'Dasyurus viverrinus/maculatus mixed DNA library','species'),(92052,52470,'Ferula kokanica','species'),(92053,52470,'Ferula olivacea','species'),(92054,241801,'Glochidotheca','genus'),(92055,92054,'Glochidotheca foeniculacea','species'),(92056,241799,'Melanoselinum','genus'),(92057,92056,'Melanoselinum decipiens','species'),(92058,241799,'Monizia','genus'),(92059,92058,'Monizia edulis','species'),(92062,9665,'Mustela altaica','species'),(92064,86238,'Hypseleotris compressa','species'),(92065,522,'Acidiphilium sp. MBIC4287','species'),(92067,51647,'Gloydius saxatilis','species'),(92068,83141,'Hydracarina','no rank'),(92070,83143,'Johnstonianidae','family'),(92071,92070,'Johnstoniana','genus'),(92072,92071,'Johnstoniana errans','species'),(92073,92071,'Johnstoniana parva','species'),(92074,83144,'Trombidium','genus'),(92075,92074,'Trombidium holosericeum','species'),(92076,92074,'Trombidium brevimanum','species'),(92077,83144,'Allothrombium','genus'),(92078,92077,'Allothrombium fuliginosum','species'),(92079,91754,'Cetraria ericetorum subsp. ericetorum','subspecies'),(92080,91754,'Cetraria ericetorum subsp. reticulata','subspecies'),(92081,279892,'Peridinium balticum endosymbiont','species'),(92082,279892,'Peridinium foliaceum endosymbiont','species'),(92083,92251,'Morelacarus','genus'),(92084,92083,'Morelacarus sp.','species'),(92085,83141,'Calyptostomatoidea','superfamily'),(92087,83141,'Chyzerioidea','superfamily'),(92088,83141,'Trombiculoidea','superfamily'),(92089,92085,'Calyptostomatidae','family'),(92090,92089,'Calyptostoma','genus'),(92091,92090,'Calyptostoma velutinus','species'),(92092,92250,'Hirstiosoma','genus'),(92093,92092,'Hirstiosoma ampulligera','species'),(92103,83142,'Erythraeidae','family'),(92104,406628,'Charletonia','genus'),(92105,92104,'Charletonia cardinalis','species'),(92106,406630,'Leptus','genus'),(92107,92106,'Leptus ignotus','species'),(92108,406626,'Abrolophus','genus'),(92109,92108,'Abrolophus rubipes','species'),(92110,406626,'Erythraeus','genus'),(92111,92110,'Erythraeus phalangioides','species'),(92112,92110,'Erythraeus sp.','species'),(92113,708415,'Campylothrombium','genus'),(92114,92113,'Campylothrombium barbarum','species'),(92115,708415,'Microtrombidium','genus'),(92116,92115,'Microtrombidium pusillum','species'),(92117,83138,'Anystae','no rank'),(92118,92249,'Thyas','genus'),(92119,92118,'Thyas barbigera','species'),(92120,182948,'Setophaga discolor','species'),(92121,182948,'Setophaga magnolia','species'),(92122,182948,'Setophaga pensylvanica','species'),(92123,182948,'Setophaga tigrina','species'),(92124,182948,'Setophaga virens','species'),(92125,195996,'Pleurochloris','genus'),(92126,92125,'Pleurochloris meiringensis','species'),(92127,195996,'Pseudopleurochloris','genus'),(92128,92127,'Pseudopleurochloris antarctica','species'),(92129,39745,'Tupaia paramyxovirus','species'),(92130,150490,'uncultured bacterium 696I','species'),(92131,48479,'uncultured bacterium ProA','species'),(92132,48479,'uncultured bacterium ProB','species'),(92133,48479,'uncultured bacterium ProC','species'),(92134,48479,'uncultured bacterium ProD','species'),(92135,48479,'uncultured bacterium ProE','species'),(92136,48479,'uncultured bacterium ProG','species'),(92137,150490,'uncultured bacterium 696W','species'),(92138,150490,'uncultured bacterium 696R','species'),(92139,150490,'uncultured bacterium 696L','species'),(92140,150490,'uncultured bacterium 696F','species'),(92141,48479,'uncultured bacterium ProH','species'),(92142,48479,'uncultured bacterium ProI','species'),(92143,48479,'uncultured bacterium ProS','species'),(92144,48479,'uncultured bacterium ProT','species'),(92145,48479,'uncultured bacterium ProO','species'),(92146,48479,'uncultured bacterium ProJ','species'),(92147,48479,'uncultured bacterium ProP','species'),(92148,48479,'uncultured bacterium ProQ','species'),(92149,48479,'uncultured bacterium ProR','species'),(92150,48479,'uncultured bacterium ProV','species'),(92151,150490,'uncultured bacterium 696AB','species'),(92152,150490,'uncultured bacterium 696T','species'),(92153,150490,'uncultured bacterium 696S','species'),(92154,150490,'uncultured bacterium 696Q','species'),(92155,150490,'uncultured bacterium 696O','species'),(92156,150490,'uncultured bacterium 696M','species'),(92157,150490,'uncultured bacterium 696K','species'),(92158,150490,'uncultured bacterium 696J','species'),(92159,150490,'uncultured bacterium 696H','species'),(92160,150490,'uncultured bacterium 696G','species'),(92161,150490,'uncultured bacterium 696E','species'),(92162,150490,'uncultured bacterium 696D','species'),(92163,150490,'uncultured bacterium 696C','species'),(92164,150490,'uncultured bacterium 696B','species'),(92165,48479,'uncultured bacterium ProL','species'),(92166,150490,'uncultured bacterium 696A','species'),(92169,199476,'Talitridae','family'),(92170,92169,'Orchestia','genus'),(92171,92170,'Orchestia cavimana','species'),(92172,662,'Vibrio aerogenes','species'),(92173,39779,'bacterium PS7','species'),(92176,26378,'Iris fulva','species'),(92177,26378,'Iris brevicaulis','species'),(92179,6333,'Trichinella sp. T6','species'),(92180,6333,'Trichinella sp. T8','species'),(92181,773,'Bartonella koehlerae','species'),(92182,1163,'Anabaena sp. A2','species'),(92183,1163,'Anabaena sp. I1','species'),(92184,1177,'Nostoc sp. N2','species'),(92185,992,'Flexibacter sp. D8','species'),(92186,978,'Cytophaga sp. G22','species'),(92187,978,'Cytophaga sp. F12','species'),(92188,978,'Cytophaga sp. F3','species'),(92189,978,'Cytophaga sp. B12','species'),(92190,55792,'Otostrongylus circumlitus','species'),(92191,82856,'Calicotyle palombi','species'),(92192,40166,'Diclidophora luscae','species'),(92193,92192,'Diclidophora luscae capelanii','subspecies'),(92194,57257,'Octomacrum lanceatum','species'),(92195,82870,'Plectanocotyle sp.','species'),(92196,27867,'Multicalycidae','family'),(92197,92196,'Multicalyx','genus'),(92198,92197,'Multicalyx elegans','species'),(92199,67522,'Ligophorus','genus'),(92200,92199,'Ligophorus mugilinus','species'),(92201,67517,'Furnestinia','genus'),(92202,92201,'Furnestinia echeneis','species'),(92203,66919,'Capsala','genus'),(92204,92203,'Capsala onchidiocotyle','species'),(92205,54584,'Atrispinum','genus'),(92206,92205,'Atrispinum acarne','species'),(92207,66919,'Trochopus','genus'),(92208,92207,'Trochopus pini','species'),(92209,66919,'Tristoma','genus'),(92210,92209,'Tristoma integrum','species'),(92211,54584,'Polylabris','genus'),(92212,92211,'Polylabris heterodus','species'),(92213,40163,'Diplozoidae','family'),(92214,92213,'Diplozoon','genus'),(92215,92214,'Diplozoon sp.','species'),(92216,54588,'Polystoma','genus'),(92217,92216,'Polystoma integerrimum','species'),(92218,40163,'Hexostomatidae','family'),(92219,92218,'Hexostoma','genus'),(92220,92219,'Hexostoma thynni','species'),(92221,54584,'Microcotyle','genus'),(92222,92221,'Microcotyle mugilis','species'),(92223,40163,'Octomacridae','family'),(92224,4303,'Phelline lucida','species'),(92225,4303,'Phelline billardieri','species'),(92226,16404,'Cyphia rogersii','species'),(92227,40163,'Heteraxinidae','family'),(92228,92227,'Cemocotyle','genus'),(92229,92228,'Cemocotyle trachuri','species'),(92230,40165,'Cyclocotyla','genus'),(92231,92230,'Cyclocotyla belones','species'),(92232,66926,'Gastrocotyle','genus'),(92233,92232,'Gastrocotyle trachuri','species'),(92234,40165,'Grubea','genus'),(92235,92234,'Grubea cochlear','species'),(92236,37844,'Hexabothriidae','family'),(92237,92236,'Hexabothrium','genus'),(92238,92237,'Hexabothrium appendiculatum','species'),(92239,66926,'Pseudaxine','genus'),(92240,92239,'Pseudaxine trachuri','species'),(92241,54584,'Metamicrocotyla','genus'),(92242,92241,'Metamicrocotyla cephalus','species'),(92243,33551,'Ctenomys rosendopascuali','species'),(92244,135616,'Thioalkalimicrobium','genus'),(92245,92244,'Thioalkalimicrobium aerophilum','species'),(92246,92244,'Thioalkalimicrobium sibiricum','species'),(92247,92117,'Anystoidea','superfamily'),(92248,92247,'Anystidae','family'),(92249,257014,'Thyasidae','family'),(92250,83142,'Smarididae','family'),(92251,92088,'Trombiculidae','family'),(92252,52564,'Oesophagostomum stephanostomum','species'),(92253,48479,'uncultured soil bacterium C011','species'),(92254,48479,'uncultured soil bacterium C012','species'),(92255,48479,'uncultured soil bacterium C0120','species'),(92256,48479,'uncultured soil bacterium C0168','species'),(92257,48479,'uncultured soil bacterium C0177','species'),(92258,48479,'uncultured soil bacterium C0196','species'),(92259,48479,'uncultured soil bacterium C0224','species'),(92260,48479,'uncultured soil bacterium C051','species'),(92261,48479,'uncultured soil bacterium C067','species'),(92262,48479,'uncultured soil bacterium C078','species'),(92263,48479,'uncultured soil bacterium C083','species'),(92264,48479,'uncultured soil bacterium S0145','species'),(92265,48479,'uncultured soil bacterium S017','species'),(92266,48479,'uncultured soil bacterium S0196','species'),(92267,48479,'uncultured soil bacterium S0202','species'),(92268,48479,'uncultured soil bacterium S0203','species'),(92270,48479,'uncultured soil bacterium S0208','species'),(92271,48479,'uncultured soil bacterium S0211','species'),(92272,48479,'uncultured soil bacterium S0229','species'),(92273,48479,'uncultured soil bacterium S035','species'),(92274,48479,'uncultured soil bacterium S052','species'),(92275,48479,'uncultured soil bacterium S066','species'),(92276,48479,'uncultured soil bacterium S076','species'),(92277,48479,'uncultured soil bacterium S085','species'),(92278,48479,'uncultured soil bacterium C0108','species'),(92279,48479,'uncultured soil bacterium C0150','species'),(92280,48479,'uncultured soil bacterium C0151','species'),(92281,48479,'uncultured soil bacterium C0210','species'),(92282,48479,'uncultured soil bacterium C070','species'),(92283,48479,'uncultured soil bacterium C072','species'),(92284,48479,'uncultured soil bacterium S020','species'),(92285,48479,'uncultured soil bacterium S058','species'),(92286,48479,'uncultured soil bacterium C0162','species'),(92287,48479,'uncultured soil bacterium C0163','species'),(92288,48479,'uncultured soil bacterium C0165','species'),(92289,48479,'uncultured soil bacterium C0186','species'),(92290,48479,'uncultured soil bacterium C0209','species'),(92291,48479,'uncultured soil bacterium C0215','species'),(92292,48479,'uncultured soil bacterium S004','species'),(92293,48479,'uncultured soil bacterium S0106','species'),(92294,48479,'uncultured soil bacterium S011','species'),(92295,48479,'uncultured soil bacterium S0110','species'),(92296,48479,'uncultured soil bacterium S0125','species'),(92297,48479,'uncultured soil bacterium S0126','species'),(92298,48479,'uncultured soil bacterium S0129','species'),(92299,48479,'uncultured soil bacterium S013','species'),(92300,48479,'uncultured soil bacterium S0134','species'),(92301,48479,'uncultured soil bacterium S015','species'),(92302,48479,'uncultured soil bacterium S016','species'),(92303,48479,'uncultured soil bacterium S018','species'),(92304,48479,'uncultured soil bacterium S038','species'),(92305,48479,'uncultured soil bacterium S041','species'),(92306,48479,'uncultured soil bacterium S047','species'),(92307,48479,'uncultured soil bacterium S048','species'),(92308,48479,'uncultured soil bacterium S054','species'),(92309,48479,'uncultured soil bacterium S057','species'),(92310,48479,'uncultured soil bacterium S072','species'),(92311,48479,'uncultured soil bacterium S074','species'),(92312,48479,'uncultured soil bacterium S075','species'),(92313,48479,'uncultured soil bacterium S077','species'),(92314,48479,'uncultured soil bacterium S079','species'),(92315,48479,'uncultured soil bacterium S089','species'),(92316,48479,'uncultured soil bacterium S093','species'),(92317,48479,'uncultured soil bacterium S095','species'),(92318,48479,'uncultured soil bacterium S097','species'),(92319,48479,'uncultured soil bacterium S098','species'),(92320,48479,'uncultured soil bacterium S0137','species'),(92321,48479,'uncultured soil bacterium S0148','species'),(92322,48479,'uncultured soil bacterium S0155','species'),(92323,48479,'uncultured soil bacterium S0164','species'),(92324,48479,'uncultured soil bacterium S0166','species'),(92325,48479,'uncultured soil bacterium S0174','species'),(92326,48479,'uncultured soil bacterium S0189','species'),(92327,48479,'uncultured soil bacterium S0212','species'),(92328,48479,'uncultured soil bacterium S0232','species'),(92329,48479,'uncultured soil bacterium S0239','species'),(92330,48479,'uncultured soil bacterium C0111','species'),(92331,48479,'uncultured soil bacterium C0119','species'),(92332,48479,'uncultured soil bacterium C0121','species'),(92333,48479,'uncultured soil bacterium C0122','species'),(92334,48479,'uncultured soil bacterium C0138','species'),(92335,48479,'uncultured soil bacterium C0139','species'),(92336,48479,'uncultured soil bacterium C0155','species'),(92337,48479,'uncultured soil bacterium C0156','species'),(92338,48479,'uncultured soil bacterium C0022','species'),(92339,48479,'uncultured soil bacterium C026','species'),(92340,48479,'uncultured soil bacterium C029','species'),(92341,48479,'uncultured soil bacterium C030','species'),(92342,48479,'uncultured soil bacterium C032','species'),(92343,48479,'uncultured soil bacterium C039','species'),(92344,48479,'uncultured soil bacterium C041','species'),(92345,48479,'uncultured soil bacterium C042','species'),(92346,48479,'uncultured soil bacterium C043','species'),(92347,48479,'uncultured soil bacterium C046','species'),(92348,48479,'uncultured soil bacterium C050','species'),(92349,48479,'uncultured soil bacterium C053','species'),(92350,48479,'uncultured soil bacterium C058','species'),(92351,48479,'uncultured soil bacterium C059','species'),(92352,48479,'uncultured soil bacterium C062','species'),(92353,48479,'uncultured soil bacterium C065','species'),(92354,48479,'uncultured soil bacterium C066','species'),(92355,48479,'uncultured soil bacterium C068','species'),(92356,48479,'uncultured soil bacterium C074','species'),(92357,48479,'uncultured soil bacterium C075','species'),(92358,48479,'uncultured soil bacterium C089','species'),(92359,48479,'uncultured soil bacterium C003','species'),(92360,48479,'uncultured soil bacterium C008','species'),(92361,48479,'uncultured soil bacterium C010','species'),(92362,48479,'uncultured soil bacterium C0101','species'),(92363,48479,'uncultured soil bacterium C0103','species'),(92364,48479,'uncultured soil bacterium C0104','species'),(92365,48479,'uncultured soil bacterium C0109','species'),(92366,49928,'soil bacterium ic01','species'),(92367,49928,'soil bacterium ic024','species'),(92368,49928,'soil bacterium ic038','species'),(92369,49928,'soil bacterium ic04','species'),(92370,49928,'soil bacterium ic114','species'),(92371,49928,'soil bacterium ic12','species'),(92372,49928,'soil bacterium ic121','species'),(92373,49928,'soil bacterium ic123','species'),(92374,49928,'soil bacterium ic129','species'),(92375,49928,'soil bacterium ic139','species'),(92376,49928,'soil bacterium is01','species'),(92377,49928,'soil bacterium is019','species'),(92378,49928,'soil bacterium is02','species'),(92379,49928,'soil bacterium is049','species'),(92380,49928,'soil bacterium is06','species'),(92381,49928,'soil bacterium is11','species'),(92382,49928,'soil bacterium is110','species'),(92383,49928,'soil bacterium is111','species'),(92384,49928,'soil bacterium is115','species'),(92385,49928,'soil bacterium is117','species'),(92386,49928,'soil bacterium is120','species'),(92387,49928,'soil bacterium is13','species'),(92388,49928,'soil bacterium is132','species'),(92389,49928,'soil bacterium is133','species'),(92390,49928,'soil bacterium is147','species'),(92391,34454,'Hebeloma crustuliniforme icg 4','no rank'),(92392,80255,'Lamprospora kristiansenii','species'),(92393,5190,'Ascobolus viridis','species'),(92394,5190,'Ascobolus denudatus','species'),(92395,144051,'Black queen cell virus','species'),(92397,90203,'Astragalus palanae var. grandiflora','varietas'),(92400,2093,'Mycoplasma anseris','species'),(92401,2093,'Mycoplasma cloacale','species'),(92402,2093,'Mycoplasma equirhinis','species'),(92403,2093,'Mycoplasma falconis','species'),(92404,2093,'Mycoplasma gypis','species'),(92405,2093,'Mycoplasma indiense','species'),(92406,2093,'Mycoplasma spumans','species'),(92407,2093,'Mycoplasma subdolum','species'),(92408,48479,'uncultured bacterium AH040','species'),(92409,48479,'uncultured bacterium F061','species'),(92410,48479,'uncultured bacterium I025','species'),(92411,221236,'uncultured bacterium X112','species'),(92412,7435,'Campsomeris','genus'),(92413,92412,'Campsomeris sp. JMC-1999','species'),(92414,50627,'Dasymutilla sp.','species'),(92415,27515,'Hemipepsis','genus'),(92416,92415,'Hemipepsis sp.','species'),(92417,212585,'Chrysis','genus'),(92418,92417,'Chrysis sp. JMC-1999','species'),(92419,7435,'Scolia','genus'),(92420,92419,'Scolia sp.','species'),(92421,34725,'Tiphiidae','family'),(92422,219392,'Myzinum','genus'),(92423,92422,'Myzinum sp.','species'),(92424,76987,'Eumenes tripunctatus','species'),(92425,7422,'Chalcididae','family'),(92426,272231,'Brachymeria','genus'),(92427,92426,'Brachymeria sp.','species'),(92428,27488,'Labidogonalos','genus'),(92429,92428,'Labidogonalos sp.','species'),(92430,57065,'Polybia affinis','species'),(92431,34725,'Rhopalosomatidae','family'),(92432,92431,'Rhopalosoma','genus'),(92433,92432,'Rhopalosoma sp.','species'),(92434,7422,'Leucospidae','family'),(92435,92434,'Leucospis','genus'),(92437,8602,'Bungarinae','subfamily'),(92438,8612,'Bungarus candidus','species'),(92439,75041,'Siganus guttatus','species'),(92440,85635,'Phytoplasma sp. Gph','species'),(92441,150203,'Blastomonas sp. NT12','species'),(92442,1663,'Arthrobacter psychrolactophilus','species'),(92443,273877,'Venturia','genus'),(92444,1213379,'Acute bee paralysis virus','species'),(92446,16718,'Juglans nigra x Juglans regia','species'),(92447,150500,'uncultured bacterium DGGE band 7','species'),(92448,150500,'uncultured bacterium DGGE band 6','species'),(92449,150500,'uncultured bacterium DGGE band 3','species'),(92450,150500,'uncultured bacterium DGGE band 5','species'),(92451,150500,'uncultured bacterium DGGE band 4','species'),(92452,150500,'uncultured bacterium DGGE band 1','species'),(92453,150500,'uncultured bacterium DGGE band 2','species'),(92454,2159,'unclassified Methanobacteriaceae','no rank'),(92455,92454,'methanogen MIp1 associated with Isotricha prostoma','species'),(92456,92454,'methanogen MIp2 associated with Isotricha prostoma','species'),(92457,92454,'methanogen MEm1 associated with Eudiplodinium maggii','species'),(92458,92454,'methanogen MEm2 associated with Eudiplodinium maggii','species'),(92459,92454,'methanogen MEm3 associated with Eudiplodinium maggii','species'),(92460,92454,'methanogen MPm1 associated with Polyplastron multivesiculatum','species'),(92461,92454,'methanogen MPm2 associated with Polyplastron multivesiculatum','species'),(92462,92454,'methanogen MPm3 associated with Polyplastron multivesiculatum','species'),(92464,237557,'Davidiella allii-cepae','species'),(92465,62701,'Podosphaera sp. MUMH248','species'),(92466,62701,'Podosphaera sp. MUMH247','species'),(92467,62701,'Podosphaera sp. MUMH307','species'),(92468,62701,'Podosphaera cercidiphylli','species'),(92469,62701,'Podosphaera elsholtziae','species'),(92470,62701,'Podosphaera ferruginea','species'),(92471,92470,'Podosphaera ferruginea var. ferruginea','varietas'),(92472,62701,'Podosphaera fugax','species'),(92473,62701,'Podosphaera fuliginea','species'),(92474,92473,'Podosphaera fuliginea var. sibirica','varietas'),(92475,62701,'Podosphaera intermedia','species'),(92477,62701,'Podosphaera sp. MUMH313','species'),(92478,62701,'Podosphaera spiraeae','species'),(92479,163735,'Sphenostylis','genus'),(92480,92479,'Sphenostylis stenocarpa','species'),(92481,10165,'Ctenodactylus vali','species'),(92482,10164,'Massoutiera','genus'),(92483,92482,'Massoutiera mzabi','species'),(92484,53335,'Pantoea sp. A5','species'),(92485,182623,'Smithella propionica','species'),(92486,72273,'unclassified Thiotrichales','no rank'),(92487,1030,'Thiothrix eikelboomii','species'),(92488,53335,'Pantoea endophytica','species'),(92489,53335,'Pantoea oleae','species'),(92490,551,'Erwinia toletana','species'),(92491,340209,'uncultured eukaryote ATT3','species'),(92492,340209,'uncultured eukaryote ATT4','species'),(92493,48504,'uncultured cyanobacterium ATT6','species'),(92494,90877,'uncultured Cytophaga ATT1','species'),(92495,90877,'uncultured Cytophaga ATT5','species'),(92496,90877,'uncultured Cytophaga ATT7','species'),(92497,90877,'uncultured Cytophaga ATT8','species'),(92498,90877,'uncultured Cytophaga SCR6','species'),(92499,90877,'uncultured Cytophaga SCR4','species'),(92500,90877,'uncultured Cytophaga SCR2','species'),(92501,50423,'uncultured gamma proteobacterium SCR10','species'),(92502,50423,'uncultured gamma proteobacterium SCR5','species'),(92503,50423,'uncultured gamma proteobacterium SCR3','species'),(92504,50423,'uncultured gamma proteobacterium SCR1','species'),(92505,47925,'uncultured alpha proteobacterium ATT2','species'),(92506,47925,'uncultured alpha proteobacterium ATT9','species'),(92507,47925,'uncultured alpha proteobacterium SCR11','species'),(92508,47925,'uncultured alpha proteobacterium SCR9','species'),(92509,47925,'uncultured alpha proteobacterium SCR8','species'),(92510,47925,'uncultured alpha proteobacterium SCR7','species'),(92511,2034,'Curtobacterium sp. B20','species'),(92512,13687,'Sphingomonas sp. B26','species'),(92513,40323,'Stenotrophomonas sp. B50','species'),(92514,286,'Pseudomonas sp. B53','species'),(92515,286,'Pseudomonas sp. B64','species'),(92516,1883,'Streptomyces sp. B8','species'),(92517,1386,'Bacillus sp. B90','species'),(92518,2034,'Curtobacterium sp. B91','species'),(92519,39142,'Boiga irregularis','species'),(92521,483372,'Oryctes rhinoceros virus','species'),(92522,9653,'Procyon cancrivorus','species'),(92523,9653,'Procyon minor','species'),(92524,63227,'Asellus','genus'),(92525,92524,'Asellus aquaticus','species'),(92526,43832,'Anevrina','genus'),(92527,92526,'Anevrina thoracica','species'),(92528,115312,'Chonocephalus','genus'),(92529,92528,'Chonocephalus heymonsi','species'),(92530,43833,'Clitelloxenia','genus'),(92531,92530,'Clitelloxenia audreyae','species'),(92532,43832,'Conicera','genus'),(92533,92532,'Conicera similis','species'),(92534,43832,'Diplonevra','genus'),(92535,92534,'Diplonevra mortimeri','species'),(92536,92534,'Diplonevra nitidula','species'),(92537,85951,'Dicrostonyx richardsoni','species'),(92538,85951,'Dicrostonyx hudsonius','species'),(92539,43829,'Dohrniphora','genus'),(92540,92539,'Dohrniphora trigonae','species'),(92541,43832,'Phora','genus'),(92542,92541,'Phora atra','species'),(92543,115312,'Metopina','genus'),(92544,92543,'Metopina pileata','species'),(92545,115312,'Puliciphora','genus'),(92546,92545,'Puliciphora borinquenensis','species'),(92547,43832,'Spiniphora','genus'),(92548,92547,'Spiniphora punctipennis','species'),(92549,43833,'Termitophilomyia','genus'),(92550,92549,'Termitophilomyia zimbraunsi','species'),(92551,43834,'Thaumatoxena','genus'),(92552,92551,'Thaumatoxena andreinii','species'),(92553,43832,'Triphleba','genus'),(92554,92553,'Triphleba distinguenda','species'),(92555,92553,'Triphleba nudipalpis','species'),(92556,36165,'Megaselia aequalis','species'),(92557,50672,'Empididae','family'),(92558,50672,'Dolichopodidae','family'),(92559,92557,'Brachystomatinae','subfamily'),(92560,92557,'Ceratomerinae','subfamily'),(92561,92557,'Clinocerinae','subfamily'),(92562,92557,'Empidinae','subfamily'),(92563,92557,'Hemerodromiinae','subfamily'),(92565,92557,'Microphorinae','subfamily'),(92566,92557,'Ocydromiinae','subfamily'),(92567,92557,'Oreogetoninae','subfamily'),(92568,92557,'Tachydromiinae','subfamily'),(92571,92558,'Diaphorinae','subfamily'),(92572,92558,'Dolichopodinae','subfamily'),(92573,92558,'Enliniinae','subfamily'),(92574,92558,'Hydrophorinae','subfamily'),(92575,92558,'Medeterinae','subfamily'),(92576,92558,'Neurigoninae','subfamily'),(92578,92558,'Rhaphiinae','subfamily'),(92579,92558,'Sciapodinae','subfamily'),(92580,92558,'Stolidosominae','subfamily'),(92581,92558,'Sympycninae','subfamily'),(92583,92558,'Xanthochlorinae','subfamily'),(92584,92562,'Hilara','genus'),(92585,92584,'Hilara maura','species'),(92586,48991,'Discomyzinae','subfamily'),(92587,48991,'Hydrelliinae','subfamily'),(92588,48991,'Gymnomyzinae','subfamily'),(92589,48991,'Ilytheinae','subfamily'),(92590,48991,'Ephydrinae','subfamily'),(92591,92587,'Hydrellia','genus'),(92592,92591,'Hydrellia modesta','species'),(92593,92590,'Limnellia','genus'),(92594,92593,'Limnellia quadrata','species'),(92595,43826,'Lonchoptera','genus'),(92596,92595,'Lonchoptera lutea','species'),(92597,224219,'Melanostoma','genus'),(92598,92597,'Melanostoma scalare','species'),(92599,43827,'Callomyiinae','subfamily'),(92600,43827,'Microsaniinae','subfamily'),(92601,43827,'Opetiinae','subfamily'),(92602,43827,'Platypezinae','subfamily'),(92603,92601,'Opetia','genus'),(92604,92603,'Opetia nigra','species'),(92606,92602,'Protoclythia','genus'),(92607,92606,'Protoclythia modesta','species'),(92608,1386,'Bacillus sp. WW3-SN6','species'),(92609,1262365,'Rhagionidae','family'),(92610,1262365,'Pelecorhynchidae','family'),(92611,1262365,'Athericidae','family'),(92612,43734,'Xylomyidae','family'),(92613,43736,'Xylophagidae','family'),(92614,43736,'Pantophthalmidae','family'),(92615,50670,'Nemestrinidae','family'),(92616,50670,'Acroceridae','family'),(92617,6467,'Tegula viridula','species'),(92618,34652,'Taeniopoda','genus'),(92619,92618,'Taeniopoda eques','species'),(92620,92618,'Taeniopoda tamaluipensis','species'),(92621,70910,'Acridoidea','superfamily'),(92622,70910,'Eumastacoidea','superfamily'),(92623,70910,'Trigonopterygoidea','superfamily'),(92624,70910,'Pneumoroidea','superfamily'),(92625,70910,'Pamphagoidea','superfamily'),(92627,62887,'Gliocladium sp. FI-442','species'),(92628,62887,'Gliocladium sp. FI-360','species'),(92629,5529,'Metarhizium album','species'),(92630,5529,'Metarhizium flavoviride','species'),(92631,92630,'Metarhizium flavoviride var. minus','varietas'),(92632,92630,'Metarhizium flavoviride var. flavoviride','varietas'),(92633,92630,'Metarhizium flavoviride var. pemphigi','varietas'),(92634,92630,'Metarhizium flavoviride var. novazealandicum','varietas'),(92635,92630,'Metarhizium flavoviride var. type E','varietas'),(92637,5529,'Metarhizium acridum','species'),(92639,5529,'Metarhizium lepidiotae','species'),(92640,33807,'alpha proteobacterium MBIC1876','species'),(92641,522,'Acidiphilium sp. AIU 409','species'),(92642,939,'Hydrogenobacter subterraneus','species'),(92643,1854,'Frankia sp. ACN14a/ts-r','species'),(92644,1883,'Streptomyces malaysiensis','species'),(92645,963,'Herbaspirillum frisingense','species'),(92647,32008,'Burkholderia tropica','species'),(92648,9342,'Chaeropus','genus'),(92649,92648,'Chaeropus ecaudatus','species'),(92650,9342,'Macrotis','genus'),(92651,92650,'Macrotis lagotis','species'),(92652,342409,'Shrimp white spot syndrome virus','no rank'),(92653,73345,'Opecoeloides','genus'),(92654,92653,'Opecoeloides furcatus','species'),(92655,73345,'Poracanthium','genus'),(92656,92655,'Poracanthium furcatum','species'),(92657,73345,'Nicolla','genus'),(92658,92657,'Nicolla elongata','species'),(92659,73345,'Helicometra','genus'),(92660,92659,'Helicometra fasciata','species'),(92661,73345,'Podocotyle','genus'),(92662,92661,'Podocotyle scorpaenae','species'),(92663,73345,'Cainocreadium','genus'),(92664,92663,'Cainocreadium labracis','species'),(92665,73345,'Peracreadium','genus'),(92666,92665,'Peracreadium characis','species'),(92667,73345,'Pycnadenoides','genus'),(92668,92667,'Pycnadenoides senegalensis','species'),(92669,73345,'Pseudopycnadena','genus'),(92670,92669,'Pseudopycnadena fishtali','species'),(92671,73345,'Pachycreadium','genus'),(92672,92671,'Pachycreadium carnosum','species'),(92673,73345,'Macvicaria','genus'),(92674,92673,'Macvicaria alacris','species'),(92675,73367,'Zoogonus','genus'),(92676,92675,'Zoogonus rubellus','species'),(92678,116855,'Gaevskajatrema perezi','species'),(92679,73345,'Opecoelidae gen. sp.','species'),(92680,92673,'Macvicaria mormyri','species'),(92681,92673,'Macvicaria crassigula','species'),(92682,1118,'Halothece cluster','no rank'),(92683,9239,'Spheniscus demersus','species'),(92684,1269774,'Monorchiidae','family'),(92685,92684,'Monorchis','genus'),(92686,92685,'Monorchis parvus','species'),(92687,92685,'Monorchis monorchis','species'),(92688,9235,'Eudyptes sclateri','species'),(92689,29278,'Cloning vector pBBR1-GFP','species'),(92690,75547,'Bostrichidae','family'),(92691,297230,'Rhyzopertha','genus'),(92692,92691,'Rhyzopertha dominica','species'),(92693,12173,'Lily latent virus','no rank'),(92694,1827,'Rhodococcus sp. NCIMB12038','species'),(92695,773,'Bartonella sp. nm15594co','species'),(92696,81060,'Steccherinum ochraceum','species'),(92697,81041,'Antrodiella beschidica','species'),(92698,81041,'Antrodiella citrinella','species'),(92699,81041,'Antrodiella faginea','species'),(92701,81041,'Antrodiella hoehnelii','species'),(92702,81041,'Antrodiella pallasii','species'),(92703,81041,'Antrodiella parasitica','species'),(92704,81041,'Antrodiella romellii','species'),(92705,83249,'Tyromyces canadensis','species'),(92706,1716,'[Brevibacterium] flavum','species'),(92708,36048,'Tuber californicum','species'),(92709,9654,'Procyon lotor hirtus','subspecies'),(92710,9654,'Procyon lotor lotor','subspecies'),(92711,9654,'Procyon lotor pallidus','subspecies'),(92712,51291,'Simkaniaceae','family'),(92713,51291,'Parachlamydiaceae','family'),(92714,51291,'Waddliaceae','family'),(92715,474994,'Metacordyceps liangshanensis','species'),(92716,45234,'Cordyceps sp. MCS119NS3','species'),(92717,45234,'Cordyceps sp. MCS1014bNS3','species'),(92718,3826,'Cicer yamashitae','species'),(92719,3826,'Cicer judaicum','species'),(92720,3826,'Cicer cuneatum','species'),(92721,384907,'Allobates marchesianus','species'),(92724,43470,'Dendrobates tinctorius','species'),(92725,1004436,'Ranitomeya vanzolinii','species'),(92726,51961,'Phyllobates bicolor','species'),(92727,490053,'Epipedobates','genus'),(92728,92727,'Epipedobates anthonyi','species'),(92730,507706,'Ameerega bassleri','species'),(92731,507706,'Ameerega bilinguis','species'),(92732,92727,'Epipedobates boulengeri','species'),(92733,384907,'Allobates femoralis','species'),(92734,507706,'Ameerega picta','species'),(92735,92727,'Epipedobates sp. MEC-1999','species'),(92736,92727,'Epipedobates tricolor','species'),(92737,507706,'Ameerega trivittata','species'),(92738,46569,'Termitinae','subfamily'),(92739,46569,'Apicotermitinae','subfamily'),(92741,6937,'Ornithodoros coriaceus','species'),(92742,1883,'Streptomyces sp. D7','species'),(92743,1927,'Streptomyces rimosus subsp. paromomycinus','subspecies'),(92744,35798,'Nitrosospira sp. L13','species'),(92745,48479,'uncultured eubacterium RR60H2','species'),(92746,48479,'uncultured eubacterium RR60H5','species'),(92747,48479,'uncultured eubacterium RR60H6','species'),(92748,48479,'uncultured eubacterium RR90-4','species'),(92749,48479,'uncultured eubacterium Tuk7','species'),(92750,48479,'uncultured eubacterium Tuk12','species'),(92751,48479,'uncultured eubacterium Tuk23','species'),(92752,48479,'uncultured eubacterium Ask','species'),(92753,48479,'uncultured eubacterium Ask5','species'),(92754,48479,'uncultured eubacterium Ask76','species'),(92755,48479,'uncultured eubacterium Ost5','species'),(92756,29278,'Cloning vector pHIND2.2','species'),(92757,2093,'Mycoplasma cavipharyngis','species'),(92758,2093,'Mycoplasma fastidiosum','species'),(92759,89583,'Gluconacetobacter sacchari','species'),(92760,48510,'uncultured archaeon SYA-1','species'),(92761,48510,'uncultured archaeon SYA-5','species'),(92762,48510,'uncultured archaeon SYA-7','species'),(92763,48510,'uncultured archaeon SYA-8','species'),(92764,48510,'uncultured archaeon SYA-12','species'),(92765,48510,'uncultured archaeon SYA-13','species'),(92766,48510,'uncultured archaeon SYA-20','species'),(92767,48510,'uncultured archaeon SYA-26','species'),(92768,48510,'uncultured archaeon SYA-30','species'),(92769,48510,'uncultured archaeon SYA-32','species'),(92770,48510,'uncultured archaeon SYA-39','species'),(92771,48510,'uncultured archaeon SYA-45','species'),(92772,48510,'uncultured archaeon SYA-50','species'),(92773,48510,'uncultured archaeon SYA-62','species'),(92774,48510,'uncultured archaeon SYA-70','species'),(92775,48510,'uncultured archaeon SYA-74','species'),(92776,48510,'uncultured archaeon SYA-75','species'),(92777,48510,'uncultured archaeon SYA-77','species'),(92778,48510,'uncultured archaeon SYA-78','species'),(92779,48510,'uncultured archaeon SYA-80','species'),(92780,48510,'uncultured archaeon SYA-81','species'),(92781,48510,'uncultured archaeon SYA-94','species'),(92782,48510,'uncultured archaeon SYA-106','species'),(92783,48510,'uncultured archaeon SYA-112','species'),(92784,48510,'uncultured archaeon SYA-122','species'),(92785,48510,'uncultured archaeon SYA-125','species'),(92786,48510,'uncultured archaeon SYA-127','species'),(92787,48510,'uncultured archaeon SYA-130','species'),(92788,48510,'uncultured archaeon SYA-133','species'),(92789,48510,'uncultured archaeon SYA-136','species'),(92790,48510,'uncultured archaeon SYA-141','species'),(92791,29278,'Cloning vector p34S-Sm2','species'),(92792,29278,'Cloning vector p34S-Sm3','species'),(92793,224471,'Aquabacterium','genus'),(92794,6414,'Placobdella picta','species'),(92797,57111,'Erpobdella testacea','species'),(92798,38566,'Haemopis lateromaculata','species'),(92799,55818,'Cronodrilus','genus'),(92800,92799,'Cronodrilus ogygius','species'),(92803,6417,'Limnatis','genus'),(92805,6407,'Marsupiobdella','genus'),(92806,92805,'Marsupiobdella africana','species'),(92807,57110,'Mooreobdella','genus'),(92809,6407,'Oligobdella','genus'),(92810,6414,'Placobdella biannulata','species'),(92811,60930,'Stibarobdella','genus'),(92812,92811,'Stibarobdella macrothela','species'),(92813,92793,'Aquabacterium sp. Aqua1a','species'),(92814,92793,'Aquabacterium sp. Aqua1b','species'),(92815,92807,'Mooreobdella melanostoma','species'),(92816,92793,'Aquabacterium sp. Aqua2','species'),(92817,92793,'Aquabacterium sp. Aqua3','species'),(92819,41293,'Gluconacetobacter-like organism','species'),(92820,40029,'Dactylopetalum','genus'),(92821,92820,'Dactylopetalum ellipticifolium','species'),(92822,40029,'Macarisia','genus'),(92823,92822,'Macarisia emarginata','species'),(92824,339,'Xanthomonas campestris pv. cannabis','no rank'),(92825,339,'Xanthomonas campestris pv. carotae','no rank'),(92826,339,'Xanthomonas campestris pv. incanae','no rank'),(92827,339,'Xanthomonas campestris pv. zantedeschiae','no rank'),(92828,53413,'Xanthomonas axonopodis pv. dieffenbachiae','no rank'),(92830,53413,'Xanthomonas axonopodis pv. glycines','no rank'),(92831,53413,'Xanthomonas axonopodis pv. alfalfae','no rank'),(92832,78537,'unidentified Actinobacteria KK10206C','species'),(92833,29278,'Cloning vector pWD42-09','species'),(92834,456491,'Xanthomonas phage phiXv','species'),(92835,33882,'Microbacterium ketosireducens','species'),(92836,8523,'Lacerta trilineata','species'),(92838,39678,'Arthothelium','genus'),(92839,92838,'Arthothelium spectabile','species'),(92841,1010695,'Roccellographa','genus'),(92842,92841,'Roccellographa cretacea','species'),(92843,40111,'Simonyella','genus'),(92844,92843,'Simonyella variegata','species'),(92845,81093,'unclassified Magnaporthaceae','no rank'),(92846,36048,'Tuber sp. AK-16','species'),(92847,92845,'euascomycete RFLP-type a','species'),(92849,92845,'euascomycete RFLP-type b','species'),(92851,92845,'euascomycete RFLP-type c','species'),(92852,29278,'Cloning vector pJAH01','species'),(92854,74077,'Oxyloma haydeni','species'),(92855,23030,'Sempervivum minutum','species'),(92856,91112,'Orostachys sp. Mort 1999','species'),(92857,91163,'Tylecodon sp. Mort 1999','species'),(92858,3781,'Bryophyllum','genus'),(92859,23012,'Kalanchoe sp. Mort 1999','species'),(92860,451868,'Pleosporales','order'),(92862,92860,'unclassified Pleosporales','no rank'),(92863,58127,'Helminthosporium velutinum','species'),(92864,58127,'Helminthosporium chlorophorae','species'),(92865,9863,'Cervus nippon aplodontus','subspecies'),(92866,9859,'Cervus hortulorum','species'),(92867,9863,'Cervus nippon nippon','subspecies'),(92868,9863,'Cervus nippon pseudaxis','subspecies'),(92869,29278,'Cloning vector pWDYcos1.0.1','species'),(92870,48172,'Hegeter','subgenus'),(92871,48172,'Pseudotalpophila','subgenus'),(92872,48172,'Homalapipleurus','subgenus'),(92873,92870,'tristis group','species group'),(92874,92870,'amaroides group','species group'),(92875,92870,'brevicollis group','species group'),(92876,92870,'impressus group','species group'),(92878,10067,'Acomys cineraceus','species'),(92879,52282,'Sarcoptes sp.','species'),(92880,57727,'uncultured hot spring bacterium GFP1','species'),(92881,68359,'uncultured archaeon BA1a1','species'),(92882,68359,'uncultured archaeon BA1a2','species'),(92883,68359,'uncultured archaeon BA1b1','species'),(92884,68359,'uncultured archaeon BA2e8','species'),(92885,68359,'uncultured archaeon TA1a4','species'),(92886,68359,'uncultured archaeon TA1b12','species'),(92887,68359,'uncultured archaeon TA1a6','species'),(92888,68359,'uncultured archaeon TA1a9','species'),(92889,68359,'uncultured archaeon TA1c9','species'),(92890,68359,'uncultured archaeon TA1e6','species'),(92891,68359,'uncultured archaeon TA1f2','species'),(92892,68359,'uncultured archaeon TA2e12','species'),(92893,68359,'uncultured archaeon BA2F4fin','species'),(92894,68359,'uncultured archaeon BA2H11fin','species'),(92895,103886,'Carpoligna','genus'),(92896,92895,'Carpoligna pleurothecii','species'),(92897,42303,'Cercophora newfieldiana','species'),(92898,103886,'Chaetosphaeria','genus'),(92899,197715,'Zignoella ovoidea','species'),(92900,92898,'Chaetosphaeria vermicularioides','species'),(92901,42302,'Lasiosphaeria','genus'),(92902,92901,'Lasiosphaeria ovina','species'),(92903,36048,'Tuber macrosporum','species'),(92904,36048,'Tuber mesentericum','species'),(92905,742010,'Carduus','genus'),(92906,92905,'Carduus nutans','species'),(92907,41549,'Cirsium vulgare','species'),(92908,742010,'Cousinia','genus'),(92909,92908,'Cousinia hystrix','species'),(92910,32194,'Echinops sphaerocephalus','species'),(92911,41579,'Galactites tomentosa','species'),(92912,742010,'Notobasis','genus'),(92913,92912,'Notobasis syriaca','species'),(92914,742010,'Onopordum','genus'),(92915,92914,'Onopordum acanthium','species'),(92916,742010,'Picnomon','genus'),(92917,92916,'Picnomon acarna','species'),(92918,742010,'Ptilostemon','genus'),(92919,92918,'Ptilostemon afer','species'),(92920,742010,'Silybum','genus'),(92921,92920,'Silybum marianum','species'),(92922,742010,'Tyrimnus','genus'),(92923,92922,'Tyrimnus leucographus','species'),(92924,4000,'Styloceras','genus'),(92925,92924,'Styloceras laurifolium','species'),(92926,13005,'Chloranthus oldhamii','species'),(92927,13669,'Sarcandra glabra','species'),(92928,3790,'Eucryphia cordifolia','species'),(92929,24942,'Hibbertia','genus'),(92930,92929,'Hibbertia volubilis','species'),(92931,31632,'Rat sialodacryoadenitis coronavirus','no rank'),(92932,53335,'Pantoea cedenensis','species'),(92933,191,'Azospirillum doebereinerae','species'),(92934,1198,'Phormidium animale','species'),(92935,1163,'Anabaena sp. D0752','species'),(92936,1163,'Anabaena sp. D0746','species'),(92937,1163,'Anabaena sp. D0697','species'),(92938,1190,'Fischerella muscicola','species'),(92939,1185,'Gloeotrichia','genus'),(92940,92939,'Gloeotrichia sp.','species'),(92942,1177,'Nostoc linckia','species'),(92943,291027,'Tomato mild yellow mottle virus - [Honduras 96 - H5kw]','species'),(92944,31989,'Ketogulonicigenium','genus'),(92945,92944,'Ketogulonicigenium vulgare','species'),(92946,92944,'Ketogulonicigenium sp. 291-19','species'),(92947,92944,'Ketogulonicigenium robustum','species'),(92948,29278,'Phagemid vector pG8SAET','species'),(92949,28253,'Marinomonas protea','species'),(92950,5498,'Cladosporium sphaerospermum','species'),(92951,100951,'Cryptococcus albidus var. ovalis','varietas'),(92952,107441,'Cryptococcus adeliensis','species'),(92953,107441,'Cryptococcus albidosimilis','species'),(92954,107441,'Cryptococcus bhutanensis','species'),(92955,107441,'Cryptococcus gastricus','species'),(92956,100951,'Cryptococcus albidus var. kuetzingii','varietas'),(92957,107441,'Cryptococcus elinovii','species'),(92958,65207,'Prasmodon','genus'),(92959,92958,'Prasmodon eminens','species'),(92960,65207,'Snellenius','genus'),(92961,92960,'Snellenius n. sp. \'Mardulyn & Whitfield\'','species'),(92962,7403,'Apanteles canarsiae','species'),(92963,10814,'Tomato severe leaf curl virus','species'),(92964,4797,'Pythium monospermum','species'),(92965,4783,'Phytophthora undulata','species'),(92966,4765,'Achlya apiculata','species'),(92967,92970,'Pseudapanteles dignus','species'),(92968,4764,'Pythiopsis','genus'),(92969,92968,'Pythiopsis cymosa','species'),(92970,65207,'Pseudapanteles','genus'),(92971,4764,'Aplanopsis','genus'),(92972,92971,'Aplanopsis terrestris','species'),(92973,65207,'Alphomelon','genus'),(92974,92973,'Alphomelon sp. \'Mardulyn & Whitfield\'','species'),(92975,4764,'Leptolegnia','genus'),(92976,92975,'Leptolegnia caudata','species'),(92977,65207,'Parapanteles','genus'),(92978,92977,'Parapanteles paradoxus','species'),(92979,4762,'Leptomitales','order'),(92980,92979,'Apodachlya','genus'),(92981,92980,'Apodachlya brachynema','species'),(92982,65207,'Rhygoplitis','genus'),(92983,92982,'Rhygoplitis terminalis','species'),(92984,92975,'Leptolegnia chapmanii','species'),(92985,92975,'Leptolegnia sp.','species'),(92986,51534,'Pholetesor ornigis','species'),(92987,108599,'Phaeotheca','genus'),(92988,92987,'Phaeotheca triangularis','species'),(92989,93134,'Trimmatostroma','genus'),(92990,92989,'Trimmatostroma salinum','species'),(92991,65207,'Hypomicrogaster','genus'),(92992,92991,'Hypomicrogaster ecdytolophae','species'),(92993,65207,'Glyptapanteles','genus'),(92994,92993,'Glyptapanteles indiensis','species'),(92995,92993,'Glyptapanteles porthetriae','species'),(92996,64874,'Diolcogaster schizurae','species'),(92997,65207,'Dolichogenidea','genus'),(92998,92997,'Dolichogenidea lacteicolor','species'),(92999,92997,'Dolichogenidea n. sp. \'Mardulyn & Whitfield\'','species'),(93000,65207,'Dasylagon','genus'),(93001,93000,'Dasylagon n. sp. \'Mardulyn & Whitfield\'','species'),(93002,7403,'Apanteles nephoptericis','species'),(93003,51532,'Mirax sp. \'Mardulyn & Whitfield\'','species'),(93004,51538,'Microplitis maturus','species'),(93005,32390,'Cotesia griffini','species'),(93006,32390,'Cotesia marginiventris','species'),(93007,7405,'Chelonus sp. \'Mardulyn & Whitfield\'','species'),(93008,34444,'Lactarius intermedius','species'),(93009,34444,'Lactarius quieticolor','species'),(93010,34444,'Lactarius salmonicolor','species'),(93011,34444,'Lactarius scrobiculatus','species'),(93012,34444,'Lactarius semisanguifluus','species'),(93013,34444,'Lactarius subsericatus','species'),(93014,58951,'Cypella herbertii','species'),(93015,58953,'Dietes bicolor','species'),(93016,58953,'Dietes butcheriana','species'),(93017,58953,'Dietes flavida','species'),(93018,58953,'Dietes iridioides','species'),(93019,26339,'Diplarrhena','genus'),(93020,93019,'Diplarrhena latifolia','species'),(93022,58963,'Moraea setifolia','species'),(93025,26378,'Iris orientalis','species'),(93026,26378,'Iris spuria','species'),(93027,58959,'Libertia peregrinans','species'),(93028,58963,'Moraea aristata','species'),(93029,58965,'Neomarica gracilis','species'),(93030,26339,'Pardancanda','genus'),(93031,93030,'Pardancanda norrisi','species'),(93032,58706,'Sisyrinchium iridifolium','species'),(93033,5052,'Aspergillus elegans','species'),(93034,36086,'Trichuris ovis','species'),(93036,4544,'Poa annua','species'),(93037,150500,'uncultured bacterium DGGE band 8','species'),(93039,34542,'Neoteuthidae','family'),(93040,93039,'Alluroteuthis','genus'),(93041,93040,'Alluroteuthis antarcticus','species'),(93042,34565,'Psychroteuthis','genus'),(93043,93042,'Psychroteuthis glacialis','species'),(93044,34542,'Lycoteuthidae','family'),(93045,93044,'Lycoteuthis','genus'),(93046,93045,'Lycoteuthis lorigera','species'),(93047,61711,'Gonatus fabricii','species'),(93048,61710,'Gonatopsis','genus'),(93049,93048,'Gonatopsis borealis','species'),(93050,8699,'Echis multisquamatus','species'),(93055,162476,'Melaniella','genus'),(93056,93055,'Melaniella oreophila','species'),(93057,1219,'Prochlorococcus marinus str. MIT 9201','no rank'),(93058,1219,'Prochlorococcus marinus str. MIT 9202','no rank'),(93059,1219,'Prochlorococcus marinus str. MIT 9211','no rank'),(93060,1219,'Prochlorococcus marinus str. MIT 9215','no rank'),(93061,46170,'Staphylococcus aureus subsp. aureus NCTC 8325','no rank'),(93062,46170,'Staphylococcus aureus subsp. aureus COL','no rank'),(93063,13687,'Sphingomonas aquatilis','species'),(93064,13687,'Sphingomonas koreensis','species'),(93065,165697,'Sphingopyxis taejonensis','species'),(93066,87174,'Camarhynchus pauper','species'),(93067,400783,'Tiaris','genus'),(93068,93067,'Tiaris obscura','species'),(93069,400783,'Pinaroloxias','genus'),(93070,93069,'Pinaroloxias inornata','species'),(93071,76240,'Tryonia adamantina','species'),(93072,76240,'Tryonia aequicostata','species'),(93073,76240,'Tryonia alamosae','species'),(93074,76240,'Tryonia cheatumi','species'),(93075,76240,'Tryonia circumstriata','species'),(93076,76240,'Tryonia gilae','species'),(93077,76240,'Tryonia quitobaquitae','species'),(93078,530134,'Aphaostracon','genus'),(93079,93078,'Aphaostracon sp.','species'),(93080,530134,'Ascorhis','genus'),(93081,93080,'Ascorhis tasmanica','species'),(93082,875481,'Heleobia','genus'),(93083,93082,'Heleobia dalmatica','species'),(93084,530134,'Littoridinops','genus'),(93085,93084,'Littoridinops tenuipes','species'),(93086,93084,'Littoridinops monroensis','species'),(93087,76240,'Tryonia sp.','species'),(93088,530134,'Pyrogophorus','genus'),(93089,93088,'Pyrogophorus platyrachis','species'),(93091,55732,'Heleobops docimus','species'),(93092,530134,'Mexipyrgus','genus'),(93093,93092,'Mexipyrgus carranzae','species'),(93094,530134,'Onobops','genus'),(93095,93094,'Onobops jacksoni','species'),(93096,530134,'Phrantela','genus'),(93097,93096,'Phrantela marginata','species'),(93098,530134,'Pyrgophorus','genus'),(93099,93098,'Pyrgophorus sp.','species'),(93109,56478,'Toninia','genus'),(93110,93109,'Toninia sedifolia','species'),(93111,56478,'Bacidia','genus'),(93112,93111,'Bacidia rosella','species'),(93113,56478,'Cliostomum','genus'),(93114,93113,'Cliostomum griffithii','species'),(93115,56478,'Lecania','genus'),(93116,93115,'Lecania cyrtella','species'),(93117,39934,'Lecanora intumescens','species'),(93118,39933,'Lecidella','genus'),(93119,93118,'Lecidella meiococca','species'),(93120,39933,'Pyrrhospora','genus'),(93121,93120,'Pyrrhospora quernea','species'),(93122,39933,'Scoliciosporum','genus'),(93123,93122,'Scoliciosporum umbrinum','species'),(93124,1075313,'Tephromela','genus'),(93125,93124,'Tephromela atra','species'),(93127,39812,'Rhynchophorus','genus'),(93128,93127,'Rhynchophorus palmarum','species'),(93129,32263,'Tetranychus cinnabarinus','species'),(93131,32263,'Tetranychus piercei','species'),(93132,32263,'Tetranychus truncatus','species'),(93133,134362,'Mycosphaerellaceae','family'),(93134,93133,'mitosporic Mycosphaerellaceae','no rank'),(93135,1177,'Nostoc sp. PCC 7118','species'),(93136,54976,'Campeloma','genus'),(93137,93136,'Campeloma decisum','species'),(93138,54976,'Lioplax','genus'),(93139,93138,'Lioplax pilsbyri','species'),(93140,93136,'Campeloma floridense','species'),(93141,93136,'Campeloma geniculum','species'),(93142,93136,'Campeloma limum','species'),(93143,93136,'Campeloma parthenum','species'),(93144,1763,'Mycobacterium sp. Murphy','species'),(93146,52982,'Fissidens glauculus','species'),(93147,58963,'Moraea vegeta','species'),(93148,3220,'Mesotus','genus'),(93149,93148,'Mesotus celatus','species'),(93150,61530,'Kiaeria','genus'),(93151,93150,'Kiaeria blyttii','species'),(93152,36629,'Neosartorya paulistensis','species'),(93153,36629,'Neosartorya tatenoi','species'),(93154,6490,'Conus pulicarius','species'),(93155,104731,'Myzostoma','genus'),(93156,93155,'Myzostoma sp.','species'),(93157,9992,'Marmota baibacina','species'),(93158,9992,'Marmota bobak','species'),(93159,9992,'Marmota broweri','species'),(93160,9992,'Marmota caligata','species'),(93161,9992,'Marmota camtschatica','species'),(93162,9992,'Marmota flaviventris','species'),(93163,9992,'Marmota himalayana','species'),(93164,9992,'Marmota menzbieri','species'),(93165,9992,'Marmota olympus','species'),(93166,9992,'Marmota sibirica','species'),(93167,9992,'Marmota vancouverensis','species'),(93168,36866,'unidentified enterobacterium 2705A','species'),(93169,36866,'unidentified enterobacterium 1532','species'),(93170,36866,'unidentified enterobacterium 354A','species'),(93171,45456,'Candidatus Entotheonella','genus'),(93172,93171,'Candidatus Entotheonella palauensis','species'),(93173,157,'Treponema sp. \'simian isolate\'','species'),(93174,48510,'uncultured archaeon CRA12-27cm','species'),(93175,48510,'uncultured archaeon CRA13-11cm','species'),(93176,48510,'uncultured archaeon CRA7-0cm','species'),(93177,48510,'uncultured archaeon CRA7-11cm','species'),(93178,48510,'uncultured archaeon CRA8-11cm','species'),(93179,48510,'uncultured archaeon CRA8-27cm','species'),(93180,48510,'uncultured archaeon CRA9-27cm','species'),(93181,48510,'uncultured archaeon CRA20-0cm','species'),(93182,48510,'uncultured archaeon CRA36-0cm','species'),(93183,48510,'uncultured archaeon CRA4-23cm','species'),(93184,48510,'uncultured archaeon CRA8-23cm','species'),(93185,48510,'uncultured archaeon APA1-0cm','species'),(93186,48510,'uncultured archaeon APA2-17cm','species'),(93187,48510,'uncultured archaeon APA3-0cm','species'),(93188,48510,'uncultured archaeon APA3-11cm','species'),(93189,48510,'uncultured archaeon APA4-0cm','species'),(93190,48510,'uncultured archaeon APA6-17cm','species'),(93191,48510,'uncultured archaeon APA7-17cm','species'),(93192,48510,'uncultured archaeon ACA1-0cm','species'),(93193,48510,'uncultured archaeon ACA1-9cm','species'),(93194,48510,'uncultured archaeon ACA10-0cm','species'),(93195,48510,'uncultured archaeon ACA16-9cm','species'),(93196,48510,'uncultured archaeon ACA17-9cm','species'),(93197,48510,'uncultured archaeon ACA3-0cm','species'),(93198,48510,'uncultured archaeon ACA4-0cm','species'),(93199,141916,'Reticulitermes hageni','species'),(93200,141920,'Reticulitermes sp. BH13(8/98)','species'),(93201,27452,'Cicindela','subgenus'),(93202,1324880,'Cylindera','genus'),(93203,1324880,'Habroscelimorpha','genus'),(93204,27452,'Dromochorus','subgenus'),(93205,27452,'Ellipsoptera','subgenus'),(93206,27452,'unclassified Cicindela','no rank'),(93207,93204,'Cicindela belfragei','species'),(93208,93202,'Cylindera celeripes','species'),(93209,93202,'Cylindera debilis','species'),(93210,37491,'Eranthis byunsanensis','species'),(93211,37491,'Eranthis stellata','species'),(93212,3440,'Megaleranthis','genus'),(93213,93212,'Megaleranthis saniculifolia','species'),(93214,75184,'Bacillus rossius redtenbacheri','subspecies'),(93215,75184,'Bacillus rossius rossius','subspecies'),(93217,119060,'Pandoraea','genus'),(93218,93217,'Pandoraea apista','species'),(93219,93217,'Pandoraea norimbergensis','species'),(93220,93217,'Pandoraea pnomenusa','species'),(93221,93217,'Pandoraea pulmonicola','species'),(93222,93217,'Pandoraea sputorum','species'),(93223,32008,'Burkholderia sp. IpA-51','species'),(93224,356630,'Spiroplasma phage SVTS2','species'),(93225,53684,'Monticelliidae','family'),(93226,93225,'Peltidocotyle','genus'),(93227,93226,'Peltidocotyle lenha','species'),(93228,109198,'Crepidobothrium','genus'),(93229,93228,'Crepidobothrium sp.','species'),(93230,109205,'Monticellia','genus'),(93231,93230,'Monticellia coryphicephala','species'),(93232,93226,'Peltidocotyle rugosa','species'),(93234,169706,'Asterogyne','genus'),(93235,93234,'Asterogyne martiana','species'),(93236,4711,'Calamus aidae','species'),(93237,4711,'Calamus blumei','species'),(93238,4711,'Calamus caesius','species'),(93239,4711,'Calamus castaneus','species'),(93240,4711,'Calamus ciliaris','species'),(93241,4711,'Calamus conirostris','species'),(93242,4711,'Calamus deerratus','species'),(93243,4711,'Calamus diepenhorstii','species'),(93244,4711,'Calamus erinaceus','species'),(93245,4711,'Calamus heteracanthus','species'),(93246,4711,'Calamus hollrungii','species'),(93247,4711,'Calamus humboldtianus','species'),(93248,4711,'Calamus koordersianus','species'),(93249,4711,'Calamus longispathus','species'),(93250,4711,'Calamus manan','species'),(93251,4711,'Calamus nanodendron','species'),(93252,4711,'Calamus ornatus','species'),(93253,4711,'Calamus paspalanthus','species'),(93254,4711,'Calamus pogonacanthus','species'),(93255,4711,'Calamus reticulatus','species'),(93256,4711,'Calamus scipionum','species'),(93257,4711,'Calamus sedens','species'),(93258,4711,'Calamus sordidus','species'),(93259,4711,'Calamus thysanolepis','species'),(93260,4711,'Calamus warburgii','species'),(93261,169736,'Calospatha','genus'),(93262,93261,'Calospatha scortechinii','species'),(93263,169736,'Ceratolobus','genus'),(93264,93263,'Ceratolobus concolor','species'),(93265,93263,'Ceratolobus subangulatus','species'),(93266,169743,'Ceroxylon','genus'),(93267,93266,'Ceroxylon quindiuense','species'),(93268,169736,'Daemonorops','genus'),(93269,93268,'Daemonorops callicarpa','species'),(93270,93268,'Daemonorops didymophylla','species'),(93271,93268,'Daemonorops fissa','species'),(93272,93268,'Daemonorops longipes','species'),(93273,93268,'Daemonorops oxycarpa','species'),(93274,93268,'Daemonorops periacantha','species'),(93275,417008,'Eleiodoxa','genus'),(93276,93275,'Eleiodoxa conferta','species'),(93277,169735,'Eremospatha','genus'),(93278,93277,'Eremospatha wendlandiana','species'),(93279,169737,'Eugeissona','genus'),(93280,93279,'Eugeissona tristis','species'),(93281,93279,'Eugeissona utilis','species'),(93282,417014,'Kerriodoxa','genus'),(93283,93282,'Kerriodoxa elegans','species'),(93284,417007,'Korthalsia','genus'),(93285,93284,'Korthalsia cheb','species'),(93286,93284,'Korthalsia jala','species'),(93287,169735,'Laccosperma','genus'),(93288,93287,'Laccosperma acutiflorum','species'),(93289,93287,'Laccosperma opacum','species'),(93290,417006,'Lepidocaryum','genus'),(93291,93290,'Lepidocaryum tenue','species'),(93292,417006,'Mauritia','genus'),(93293,93292,'Mauritia flexuosa','species'),(93294,417006,'Mauritiella','genus'),(93295,93294,'Mauritiella armata','species'),(93296,169738,'Metroxylon','genus'),(93297,93296,'Metroxylon sagu','species'),(93298,93296,'Metroxylon salomonense','species'),(93299,169741,'Myrialepis','genus'),(93300,93299,'Myrialepis paradoxa','species'),(93301,169735,'Oncocalamus','genus'),(93302,93301,'Oncocalamus mannii','species'),(93303,169740,'Pigafetta','genus'),(93304,93303,'Pigafetta elata','species'),(93305,93303,'Pigafetta filaris','species'),(93306,169741,'Plectocomia','genus'),(93307,93306,'Plectocomia elongata','species'),(93308,93306,'Plectocomia mulleri','species'),(93309,169741,'Plectocomiopsis','genus'),(93310,93309,'Plectocomiopsis geminiflora','species'),(93311,169736,'Pogonotium','genus'),(93312,93311,'Pogonotium ursinum','species'),(93313,169736,'Retispatha','genus'),(93314,93313,'Retispatha dumetosa','species'),(93315,417008,'Salacca','genus'),(93316,93315,'Salacca affinis','species'),(93317,93315,'Salacca glabrescens','species'),(93318,93315,'Salacca ramosiana','species'),(93319,93315,'Salacca rupicola','species'),(93320,169706,'Pholidostachys','genus'),(93321,93320,'Pholidostachys pulchra','species'),(93322,93320,'Pholidostachys dactyloides','species'),(93323,169706,'Welfia','genus'),(93324,93323,'Welfia regia','species'),(93325,169706,'Calyptrogyne','genus'),(93326,93325,'Calyptrogyne ghiesbreghtiana','species'),(93327,93325,'Calyptrogyne costatifrons','species'),(93328,169706,'Geonoma','genus'),(93329,93328,'Geonoma cuneata','species'),(93330,93328,'Geonoma deversa','species'),(93331,93333,'Geonoma orbignyana subsp. orbignyana','subspecies'),(93332,93328,'Geonoma macrostachys','species'),(93333,93328,'Geonoma orbignyana','species'),(93334,93328,'Geonoma multisecta','species'),(93335,93328,'Geonoma stricta','species'),(93336,93328,'Geonoma undata','species'),(93337,169742,'Raphia','genus'),(93338,93337,'Raphia farinifera','species'),(93339,3798,'Saxifraga opdalensis','species'),(93340,3798,'Saxifraga rivularis','species'),(93341,3798,'Saxifraga svalbardensis','species'),(93342,39806,'Aramigus uruguayensis','species'),(93356,93205,'Cicindela blanda','species'),(93357,93205,'Cicindela cuprascens','species'),(93358,93205,'Cicindela gratiosa','species'),(93359,93205,'Cicindela hamata','species'),(93360,93205,'Cicindela hirtilabris','species'),(93361,93205,'Cicindela lepida','species'),(93362,93205,'Cicindela macra','species'),(93363,93205,'Cicindela marginata','species'),(93364,93205,'Cicindela marutha','species'),(93365,93205,'Cicindela nevadica','species'),(93366,93205,'Cicindela sperata','species'),(93367,93205,'Cicindela wapleri','species'),(93368,69277,'Pseudaminobacter','genus'),(93369,93368,'Pseudaminobacter salicylatoxidans','species'),(93371,5600,'Phialophora gougerotii','species'),(93372,1883,'Streptomyces sp. CL190','species'),(93373,469,'Acinetobacter sp. NCIMB9871','species'),(93374,2706,'Citrus clementina x Citrus reticulata','species'),(93375,213900,'Bhutanitis','genus'),(93376,93375,'Bhutanitis mansfieldi','species'),(93377,93375,'Bhutanitis thaidina','species'),(93378,635,'Edwardsiella hoshinae','species'),(93379,635,'Edwardsiella sp. AC8635','species'),(93380,93368,'Pseudaminobacter defluvii','species'),(93382,47244,'Zenaida asiatica','species'),(93383,35148,'Erythrocladia sp. UTEX1637','species'),(93384,76240,'Tryonia kosteri','species'),(93385,3711,'Brassica rapa subsp. chinensis','subspecies'),(93386,180252,'Columbid herpesvirus 1','species'),(93387,35249,'Tapirus terrestris gammaherpesvirus 1','species'),(93388,35249,'Wild ass herpesvirus','species'),(93389,35249,'Zebra herpesvirus','species'),(93390,50460,'Cardamine scutata','species'),(93391,7331,'tenuicauda group','species group'),(93392,93391,'Lordiphosa acutissima','species'),(93393,93391,'Lordiphosa tenuicauda','species'),(93394,77769,'trivittata subgroup','species subgroup'),(93395,93394,'Hirtodrosophila alboralis','species'),(93396,7331,'miki group','species group'),(93397,93396,'Lordiphosa clarofinis','species'),(93398,32384,'Lordiphosa collinella','species'),(93399,7331,'denticeps group','species group'),(93400,93399,'Lordiphosa kurokawai','species'),(93401,77769,'quadrivittata subgroup','species subgroup'),(93402,93401,'Hirtodrosophila macromaculata','species'),(93403,93391,'Lordiphosa pseudotenuicauda','species'),(93404,93401,'Hirtodrosophila quadrivittata','species'),(93405,93396,'Lordiphosa stackelbergi','species'),(93406,93394,'Hirtodrosophila trilineata','species'),(93407,7338,'Mycodrosophila poecilogastra','species'),(93408,7338,'Mycodrosophila shikokuana','species'),(93409,7338,'Mycodrosophila takachihonis','species'),(93411,50614,'Apoica pallida','species'),(93412,33393,'Holotrichia parallela','species'),(93413,37617,'Leishmania colombiensis','species'),(93415,7062,'Phyllopertha','genus'),(93416,93415,'Phyllopertha diversa','species'),(93430,27372,'Acaulospora sp. TH40','species'),(93458,33807,'aquatic bacterium STS_R2A_16','species'),(93459,90320,'aquatic bacterium STS_R2A_36','species'),(93460,90320,'aquatic bacterium STS_R2A_30','species'),(93461,2295,'Desulfobacterium sp. BSv41','species'),(93462,33807,'alpha proteobacterium MBIC1887','species'),(93463,29278,'Cloning vector pFB','species'),(93464,29278,'Cloning vector pFBneo','species'),(93465,206036,'Avian endogenous retrovirus EAV-HP','species'),(93466,2422,'Fervidobacterium pennivorans','species'),(93467,92989,'Trimmatostroma sp. CBS 303.84','species'),(93468,108599,'Bispora','genus'),(93469,93468,'Bispora sp. CBS 335.97','species'),(93470,125204,'Dothichiza','genus'),(93472,46635,'Hormonema macrosporum','species'),(93473,92987,'Phaeotheca fissurella','species'),(93474,92989,'Trimmatostroma abietina','species'),(93475,92989,'Trimmatostroma cordae','species'),(93476,92989,'Trimmatostroma salicis','species'),(93478,5422,'Kabatiella caulivora','species'),(93479,5422,'Kabatiella lini','species'),(93480,5422,'Kabatiella zeae','species'),(93481,93134,'Stenella','genus'),(93482,613086,'Telmatobufo','genus'),(93483,93482,'Telmatobufo australis','species'),(93484,209663,'Telmatobius','genus'),(93485,93484,'Telmatobius dankoi','species'),(93486,93481,'Stenella araguata','species'),(93487,62134,'Capnodium salicinum','species'),(93488,5498,'Cladosporium macrocarpum','species'),(93489,61458,'Coniosporium uncinatum','species'),(93490,64482,'Dothiora cannabinae','species'),(93491,64482,'Dothiora rhamni-alpinae','species'),(93492,64899,'Pringsheimia','genus'),(93493,93492,'Pringsheimia euphorbiae','species'),(93494,93492,'Pringsheimia smilacis','species'),(93495,62134,'Capnodium coffeae','species'),(93496,18794,'Senecio vernalis','species'),(93497,47928,'uncultured bacterium SCALE-16','species'),(93498,88845,'Allium victorialis var. platyphyllum','varietas'),(93500,3616,'Fagopyrum rubifolium','species'),(93501,3616,'Fagopyrum macrocarpum','species'),(93502,3616,'Fagopyrum sp. C97106','species'),(93503,3616,'Fagopyrum sp. C97107','species'),(93504,29056,'Ostrinia furnacalis','species'),(93505,209,'Helicobacter sp. \'feline isolate\'','species'),(93506,29294,'unclassified Archaea (miscellaneous)','no rank'),(93507,93506,'anaerobic methanogenic archaeon ET1-1','species'),(93508,93506,'anaerobic methanogenic archaeon ET1-2','species'),(93509,93506,'anaerobic methanogenic archaeon ET1-3','species'),(93510,93506,'anaerobic methanogenic archaeon ET1-4','species'),(93511,93506,'anaerobic methanogenic archaeon ET1-5','species'),(93512,93506,'anaerobic methanogenic archaeon ET1-6','species'),(93513,93506,'anaerobic methanogenic archaeon ET1-7','species'),(93514,93506,'anaerobic methanogenic archaeon ET1-8','species'),(93515,93506,'anaerobic methanogenic archaeon ET1-9','species'),(93516,93506,'anaerobic methanogenic archaeon ET1-10','species'),(93517,93506,'anaerobic methanogenic archaeon E15-1','species'),(93518,93506,'anaerobic methanogenic archaeon E15-2','species'),(93519,93506,'anaerobic methanogenic archaeon E15-3','species'),(93520,93506,'anaerobic methanogenic archaeon E15-4','species'),(93521,93506,'anaerobic methanogenic archaeon E15-5','species'),(93522,93506,'anaerobic methanogenic archaeon E15-6','species'),(93523,93506,'anaerobic methanogenic archaeon E15-7','species'),(93524,93506,'anaerobic methanogenic archaeon E15-8','species'),(93525,93506,'anaerobic methanogenic archaeon E15-9','species'),(93526,93506,'anaerobic methanogenic archaeon E15-10','species'),(93527,93506,'anaerobic methanogenic archaeon E30-1','species'),(93528,93506,'anaerobic methanogenic archaeon E30-2','species'),(93529,93506,'anaerobic methanogenic archaeon E30-3','species'),(93530,93506,'anaerobic methanogenic archaeon E30-4','species'),(93531,93506,'anaerobic methanogenic archaeon E30-5','species'),(93532,93506,'anaerobic methanogenic archaeon E30-6','species'),(93533,93506,'anaerobic methanogenic archaeon E30-7','species'),(93534,93506,'anaerobic methanogenic archaeon E30-8','species'),(93535,93506,'anaerobic methanogenic archaeon E30-9','species'),(93536,93506,'anaerobic methanogenic archaeon E30-10','species'),(93537,48479,'uncultured bacterium Riz6D','species'),(93538,48479,'uncultured bacterium Riz6E','species'),(93539,48479,'uncultured bacterium Riz6E2','species'),(93540,48479,'uncultured bacterium Riz6H','species'),(93541,48479,'uncultured bacterium Riz6I','species'),(93542,48479,'uncultured bacterium Riz101','species'),(93543,48479,'uncultured bacterium Riz103','species'),(93544,48479,'uncultured bacterium Riz104','species'),(93545,48479,'uncultured bacterium Riz105','species'),(93546,48479,'uncultured bacterium Riz108','species'),(93547,48479,'uncultured bacterium Riz1011','species'),(93548,48479,'uncultured bacterium Riz1014','species'),(93549,48479,'uncultured bacterium Riz1015','species'),(93550,48479,'uncultured bacterium Riz1016','species'),(93551,48479,'uncultured bacterium Riz1017','species'),(93552,48479,'uncultured bacterium Riz1019','species'),(93553,48479,'uncultured bacterium Riz1020','species'),(93554,48479,'uncultured bacterium Riz1025','species'),(93555,48479,'uncultured bacterium Riz1026','species'),(93556,48479,'uncultured bacterium Riz1027','species'),(93557,48479,'uncultured bacterium Riz1028','species'),(93558,48479,'uncultured bacterium Riz1029','species'),(93559,48479,'uncultured bacterium Riz1030','species'),(93560,48479,'uncultured bacterium Riz1032','species'),(93561,48479,'uncultured bacterium Riz1033','species'),(93562,48479,'uncultured bacterium Riz1035','species'),(93563,48479,'uncultured bacterium Riz1036','species'),(93564,48479,'uncultured bacterium Riz1039','species'),(93565,48479,'uncultured bacterium Riz1045','species'),(93566,48479,'uncultured bacterium Riz1046','species'),(93567,48479,'uncultured bacterium Riz1047','species'),(93568,48479,'uncultured bacterium Riz1048','species'),(93569,48479,'uncultured bacterium Riz1049','species'),(93570,48479,'uncultured bacterium Riz1051','species'),(93571,48479,'uncultured bacterium Riz1052','species'),(93572,48479,'uncultured bacterium Riz1053','species'),(93573,48479,'uncultured bacterium Riz1054','species'),(93574,48479,'uncultured bacterium Riz1055','species'),(93575,48479,'uncultured bacterium Riz1069','species'),(93576,48479,'uncultured bacterium Riz1070','species'),(93577,48479,'uncultured bacterium Riz1071','species'),(93578,48479,'uncultured bacterium Riz1072','species'),(93579,48479,'uncultured bacterium Riz1073','species'),(93580,48479,'uncultured bacterium Riz1074','species'),(93581,48479,'uncultured bacterium Riz1075','species'),(93582,48479,'uncultured bacterium Riz1076','species'),(93583,48479,'uncultured bacterium Riz1077','species'),(93584,48479,'uncultured bacterium Riz1078','species'),(93585,48479,'uncultured bacterium Riz1079','species'),(93586,48479,'uncultured bacterium Riz1080','species'),(93587,48479,'uncultured bacterium Riz1081','species'),(93588,48479,'uncultured bacterium Riz1083','species'),(93589,180676,'Haptocillium balanoides','species'),(93590,5106,'Verticillium coccosporum','species'),(93591,291363,'Lecanicillium fungicola','species'),(93592,5106,'Verticillium indicum','species'),(93593,292631,'Simplicillium lamellicola','species'),(93594,5106,'Verticillium leptobactrum','species'),(93596,796314,'Verticillium rexianum','species'),(93597,374,'Bradyrhizobium sp. jwc91-2','species'),(93598,374,'Bradyrhizobium sp. th-b2','species'),(93599,5106,'Verticillium cf. aranearum 1905','species'),(93600,7983,'Misgurnus mizolepis','species'),(93601,49928,'mercury resistant bacterium \'96 SE13','species'),(93602,7076,'Palorus cerylonoides','species'),(93603,192931,'Comminutispora','genus'),(93604,93603,'Comminutispora agavaciensis','species'),(93605,3440,'Asteropyrum','genus'),(93606,93605,'Asteropyrum cavaleriei','species'),(93607,41773,'Sinopodophyllum','genus'),(93608,93607,'Sinopodophyllum hexandrum','species'),(93609,262157,'Eurycantha','genus'),(93610,93609,'Eurycantha calcarata','species'),(93611,63348,'Dysosma versipellis','species'),(93612,39952,'Setosphaeria turcica','species'),(93613,13829,'Botrychium dissectum','species'),(93614,93613,'Botrychium dissectum var. obliquum','varietas'),(93615,29614,'Diplazium pycnocarpon','species'),(93616,13812,'Megaceros tosanus','species'),(93617,81809,'Notothylas orbicularis','species'),(93618,29616,'Phegopteris','genus'),(93619,93618,'Phegopteris hexagonoptera','species'),(93620,31004,'Heteropneustes','genus'),(93621,93620,'Heteropneustes fossilis','species'),(93622,47949,'uncultured beta proteobacterium b4','species'),(93623,47926,'uncultured beta proteobacterium PV2C','species'),(93624,71950,'Psilocybe azurescens','species'),(93625,71950,'Psilocybe cyanescens','species'),(93626,47949,'uncultured beta proteobacterium b5','species'),(93627,47949,'uncultured beta proteobacterium f1','species'),(93628,47949,'uncultured beta proteobacterium PV3','species'),(93629,47949,'uncultured beta proteobacterium PV2B','species'),(93630,47949,'uncultured beta proteobacterium PV3M','species'),(93631,47949,'uncultured beta proteobacterium PV2O','species'),(93632,47949,'uncultured beta proteobacterium PV2P','species'),(93633,47949,'uncultured beta proteobacterium PV3I','species'),(93634,47949,'uncultured beta proteobacterium PV3E','species'),(93635,47949,'uncultured beta proteobacterium PV3L','species'),(93636,47949,'uncultured beta proteobacterium PV3J','species'),(93637,47949,'uncultured beta proteobacterium PV3H','species'),(93638,47949,'uncultured beta proteobacterium PV3G','species'),(93639,47949,'uncultured beta proteobacterium PV3K','species'),(93640,47949,'uncultured beta proteobacterium LV3M','species'),(93641,47949,'uncultured beta proteobacterium LV3L','species'),(93642,47949,'uncultured beta proteobacterium LV3F','species'),(93643,47949,'uncultured beta proteobacterium LV1A','species'),(93644,47949,'uncultured beta proteobacterium LV3I','species'),(93645,47949,'uncultured beta proteobacterium LV1S','species'),(93646,47949,'uncultured beta proteobacterium LV3K','species'),(93647,47949,'uncultured beta proteobacterium LV1T','species'),(93648,47949,'uncultured beta proteobacterium LV3A','species'),(93649,47949,'uncultured beta proteobacterium LV3','species'),(93650,47949,'uncultured beta proteobacterium LV3J','species'),(93651,47949,'uncultured beta proteobacterium LV3C','species'),(93652,47949,'uncultured beta proteobacterium LV1C','species'),(93653,47949,'uncultured beta proteobacterium LV3H','species'),(93654,58840,'proteobacterium CFW-7','species'),(93655,90141,'proteobacterium CFW-10','species'),(93656,48479,'uncultured bacterium CFW-3','species'),(93657,58840,'proteobacterium CFS-7','species'),(93658,226,'Alteromonas sp. CFW-5','species'),(93659,33811,'proteobacterium CFS-5','species'),(93660,84642,'unclassified Aeromonadaceae','no rank'),(93661,93660,'proteobacterium CFS-6','species'),(93662,81684,'proteobacterium CFS-9','species'),(93663,81684,'proteobacterium CFS-10','species'),(93664,226,'Alteromonas sp. CFS-3','species'),(93665,48479,'uncultured bacterium CFW-1','species'),(93666,52959,'Polaribacter sp. CFW-2','species'),(93667,33811,'proteobacterium CFS-4','species'),(93668,33811,'proteobacterium CFS-1','species'),(93669,147377,'Buergersiochloa','genus'),(93670,93669,'Buergersiochloa bambusoides','species'),(93674,147380,'Humbertochloa','genus'),(93675,93674,'Humbertochloa greenwayi','species'),(93676,219375,'Puelia','genus'),(93677,93676,'Puelia olyriformis','species'),(93678,363628,'TTV-like mini virus','species'),(93679,2742,'Marinobacter sp. NK-1','species'),(93680,1707,'Oerskovia sp. CIP101491','species'),(93681,224471,'Roseateles','genus'),(93682,31989,'Roseivivax','genus'),(93683,93682,'Roseivivax halodurans','species'),(93684,93682,'Roseivivax halotolerans','species'),(93685,678748,'Graptopsaltria','genus'),(93686,93685,'Graptopsaltria nigrofuscata','species'),(93687,69529,'Hypopterygium','genus'),(93689,74972,'Psechridae','family'),(93690,93689,'Psechrus','genus'),(93691,93690,'Psechrus sinensis','species'),(93692,3321,'Cedrus libani','species'),(93693,3354,'Pseudolarix chienii','species'),(93694,3358,'Tsuga chinensis','species'),(93696,3358,'Tsuga mertensiana','species'),(93697,13305,'Tulipa fosteriana','species'),(93698,74973,'Lycosa','genus'),(93699,93698,'Lycosa coelestis','species'),(93700,74972,'Pisauridae','family'),(93701,93700,'Dolomedes','genus'),(93702,93701,'Dolomedes raptor','species'),(93703,74980,'Pardosa takahashii','species'),(93704,74972,'Oxyopidae','family'),(93705,93704,'Oxyopes','genus'),(93706,93705,'Oxyopes sertatus','species'),(93707,450947,'Deinopidae','family'),(93708,450947,'Uloboridae','family'),(93709,93708,'Zosis','genus'),(93710,93709,'Zosis geniculatus','species'),(93712,6901,'Macrothele','genus'),(93713,93712,'Macrothele holsti','species'),(93714,29933,'Agelena limbata','species'),(93715,447236,'Parnassius smintheus','species'),(93716,890,'Desulfuromonas chloroethenica','species'),(93717,898,'Desulfomicrobium hypogeium','species'),(93718,33951,'Acetobacterium psammolithicum','species'),(93719,2717,'Cardiobacterium sp. A','species'),(93720,2717,'Cardiobacterium sp. B','species'),(93721,13163,'Myzus cerasi','species'),(93722,13163,'Myzus hemerocallis','species'),(93723,13163,'Myzus varians','species'),(93724,68357,'Methanobrevibacter sp. LRsD2','species'),(93725,68357,'Methanobrevibacter sp. LRsD3','species'),(93726,68357,'Methanobrevibacter sp. LRsM1','species'),(93727,68357,'Methanobrevibacter sp. RsW2','species'),(93728,68357,'Methanobrevibacter sp. RsW10','species'),(93729,68357,'Methanobrevibacter sp. RsI4','species'),(93730,68357,'Methanobrevibacter sp. RsI12','species'),(93731,68357,'Methanobrevibacter sp. RsI17','species'),(93732,68357,'Methanobrevibacter sp. LHD2','species'),(93733,68357,'Methanobrevibacter sp. LHD12','species'),(93734,68357,'Methanobrevibacter sp. LHM8','species'),(93735,68357,'Methanobrevibacter sp. HW1','species'),(93736,68357,'Methanobrevibacter sp. HW2','species'),(93737,68357,'Methanobrevibacter sp. HW3','species'),(93738,68357,'Methanobrevibacter sp. HI1','species'),(93739,68357,'Methanobrevibacter sp. HI26','species'),(93740,68357,'Methanobrevibacter sp. HI28','species'),(93741,3630,'Abutilon x hybridum','species'),(93742,214929,'Bernoullia','genus'),(93743,93742,'Bernoullia flammea','species'),(93744,214912,'Brachychiton','genus'),(93745,93744,'Brachychiton acerifolius','species'),(93746,214917,'Carpodiptera','genus'),(93747,93746,'Carpodiptera ameliae','species'),(93748,214929,'Catostemma','genus'),(93749,93748,'Catostemma fragrans','species'),(93750,214929,'Cavanillesia','genus'),(93751,93750,'Cavanillesia platanifolia','species'),(93752,214929,'Ceiba','genus'),(93753,93752,'Ceiba acuminata','species'),(93754,943281,'Spirotheca rosea','species'),(93755,214929,'Chiranthodendron','genus'),(93756,93755,'Chiranthodendron pentadactylon','species'),(93757,93752,'Ceiba crispiflora','species'),(93758,214908,'Corchorus','genus'),(93759,93758,'Corchorus olitorius','species'),(93760,82456,'Cola acuminata','species'),(93761,82403,'Colona scabra','species'),(93762,82530,'Dombeya spectabilis','species'),(93763,214908,'Entelea','genus'),(93764,93763,'Entelea arborescens','species'),(93765,214929,'Eriotheca','genus'),(93766,93765,'Eriotheca ruizii','species'),(93767,66665,'Fremontodendron californicum','species'),(93768,214908,'Glyphaea','genus'),(93769,93768,'Glyphaea brevis','species'),(93770,82407,'Grewia biloba','species'),(93771,214909,'Guazuma','genus'),(93772,93771,'Guazuma ulmifolia','species'),(93773,214929,'Gyranthera','genus'),(93774,93773,'Gyranthera caribensis','species'),(93775,214909,'Hannafordia','genus'),(93776,93775,'Hannafordia shanesii','species'),(93777,82426,'Helicteres guazumifolia','species'),(93778,82409,'Heliocarpus appendiculatus','species'),(93779,214912,'Heritiera','genus'),(93780,93779,'Heritiera littoralis','species'),(93781,214929,'Huberodendron','genus'),(93782,93781,'Huberodendron patinoi','species'),(93783,214909,'Kleinhovia','genus'),(93784,93783,'Kleinhovia hospita','species'),(93785,214907,'Malope','genus'),(93786,93785,'Malope trifida','species'),(93787,214907,'Malvaviscus','genus'),(93788,93787,'Malvaviscus arboreus','species'),(93789,214929,'Patinoa','genus'),(93790,93789,'Patinoa sphaerocarpa','species'),(93791,214929,'Phragmotheca','genus'),(93792,93791,'Phragmotheca ecuadorensis','species'),(93793,69119,'Pseudobombax ellipticum','species'),(93794,82449,'Pterospermum acerifolium','species'),(93795,66659,'Quararibea costaricensis','species'),(93796,214929,'Scleronema','genus'),(93797,93796,'Scleronema micranthum','species'),(93798,82421,'Sparrmannia africana','species'),(93799,214908,'Trichospermum','genus'),(93800,93799,'Trichospermum mexicanum','species'),(93801,214908,'Triumfetta','genus'),(93802,93801,'Triumfetta semitriloba','species'),(93803,214909,'Waltheria','genus'),(93804,93803,'Waltheria madagascariensis','species'),(93805,46047,'Harveya squamosa','species'),(93806,46048,'Hyobanche glabrata','species'),(93807,46048,'Hyobanche rubra','species'),(93808,222544,'Calosphaeriales','order'),(93809,93808,'Calosphaeriaceae','family'),(93810,93809,'Togninia','genus'),(93811,93810,'Togninia fraxinopennsylvanica','species'),(93812,217038,'Chimaphila','genus'),(93813,93812,'Chimaphila maculata','species'),(93814,93812,'Chimaphila menziesii','species'),(93815,93812,'Chimaphila umbellata','species'),(93816,217038,'Moneses','genus'),(93817,93816,'Moneses uniflora','species'),(93818,217038,'Orthilia','genus'),(93819,93818,'Orthilia secunda','species'),(93820,13650,'Pyrola americana','species'),(93821,13650,'Pyrola angustifolia','species'),(93822,13650,'Pyrola aphylla','species'),(93823,13650,'Pyrola asarifolia','species'),(93824,13650,'Pyrola chlorantha','species'),(93825,13650,'Pyrola elliptica','species'),(93826,13650,'Pyrola minor','species'),(93827,5351,'Gymnopus','genus'),(93828,93827,'Gymnopus fusipes','species'),(93829,1117308,'Funneliformis cf. geosporum W2538','species'),(93830,339351,'Hantavirus Z10','species'),(93831,11608,'Seoulvirus Gou3','no rank'),(93832,436016,'Pfiesteria-like dinoflagellate','species'),(93834,3010,'Silvetia','genus'),(93835,93834,'Silvetia babingtonii','species'),(93836,93834,'Silvetia compressa','species'),(93837,93834,'Silvetia siliquosa','species'),(93838,102793,'Influenza A virus (A/goose/Guangdong/1/1996(H5N1))','no rank'),(93839,9981,'Lepus capensis swinhoei','subspecies'),(93840,9981,'Lepus capensis cinnamomeus','subspecies'),(93841,9981,'Lepus capensis aurigineus','subspecies'),(93842,53275,'Rhizomys pruinosus pruinosus','subspecies'),(93843,186787,'Treubiaceae','family'),(93844,93843,'Treubia','genus'),(93845,93844,'Treubia lacunosa','species'),(93846,56936,'Monoclea forsteri','species'),(93847,38586,'Tortella','genus'),(93848,93847,'Tortella tortuosa','species'),(93849,27372,'Acaulospora colossica','species'),(93850,93849,'Acaulospora colossica spore IA.6','no rank'),(93851,93849,'Acaulospora colossica spore IB.15','no rank'),(93852,93849,'Acaulospora colossica spore IIB.10','no rank'),(93853,93849,'Acaulospora colossica spore IIB.8','no rank'),(93854,93849,'Acaulospora colossica spore IIIA.5','no rank'),(93855,93849,'Acaulospora colossica spore IIIB.1','no rank'),(93856,136265,'uncultured ascomycete from Acaulospora colossica spore IVA.13','species'),(93857,93849,'Acaulospora colossica spore IVA.5','no rank'),(93858,93849,'Acaulospora colossica spore IVA.7','no rank'),(93859,57731,'uncultured fungus from Acaulospora colossica spore IVB.10','species'),(93860,93849,'Acaulospora colossica spore IVB.11','no rank'),(93861,57731,'uncultured fungus from Acaulospora colossica spore IVB.12','species'),(93862,57731,'uncultured fungus from Acaulospora colossica spore IVB.17','species'),(93863,93849,'Acaulospora colossica spore IVB.20','no rank'),(93864,136265,'uncultured ascomycete from Acaulospora colossica spore IVB.3-2','species'),(93865,93849,'Acaulospora colossica spore IVB.4','no rank'),(93866,57731,'uncultured fungus from Acaulospora colossica spore IVB.5','species'),(93867,93849,'Acaulospora colossica spore IVB.6','no rank'),(93868,57731,'uncultured fungus from Acaulospora colossica spore IVB.7','species'),(93869,93849,'Acaulospora colossica spore VA.6','no rank'),(93870,93849,'Acaulospora colossica spore VB.9','no rank'),(93871,48911,'Boreus brumalis','species'),(93872,50440,'Panorpa sp. BMW-1999','species'),(93873,30263,'Annulipalpia','suborder'),(93874,30263,'Spicipalpia','suborder'),(93875,30263,'Integripalpia','suborder'),(93876,93880,'Philopotamidae','family'),(93877,177894,'Wormaldia','genus'),(93878,93877,'Wormaldia moesta','species'),(93879,93875,'Leptoceroidea','superfamily'),(93880,93873,'Philopotamoidea','superfamily'),(93881,41022,'Sthenopis quadriguttatus','species'),(93882,236781,'Tineola','genus'),(93883,93882,'Tineola bisselliella','species'),(93884,41011,'Psychidae','family'),(93885,262181,'Thyridopteryx','genus'),(93886,93885,'Thyridopteryx ephemeraeformis','species'),(93887,76872,'Boechera fecunda','species'),(93888,76872,'Boechera gunnisoniana','species'),(93889,76872,'Boechera lemmonii','species'),(93890,76872,'Boechera holboellii','species'),(93891,4485,'Aegilops comosa var. subventricosa','varietas'),(93892,33477,'Laqueus rubellus','species'),(93893,33477,'Laqueus blanfordi','species'),(93894,33477,'Laqueus californicus','species'),(93895,93894,'Laqueus californicus vancouveriensis','subspecies'),(93896,33477,'Laqueus quadratus','species'),(93897,34512,'Terebratalia coreanica','species'),(93898,7579,'Terebratulina crossei','species'),(93899,7579,'Terebratulina pacifica','species'),(93900,68024,'Gryphus davidsoni','species'),(93901,33476,'Pictothyris','genus'),(93902,93901,'Pictothyris picta','species'),(93903,33476,'Jolonica','genus'),(93904,93903,'Jolonica nipponica','species'),(93905,33476,'Frenulina','genus'),(93906,93905,'Frenulina sanguinolenta','species'),(93907,33476,'Shimodaia','genus'),(93908,93907,'Shimodaia pterygiota','species'),(93909,115394,'Ecnomiosidae','family'),(93910,93909,'Ecnomiosa','genus'),(93911,93910,'Ecnomiosa sp. Ecn1','species'),(93912,115394,'Dallinidae','family'),(93913,93912,'Campages','genus'),(93915,33499,'Craniscus','genus'),(93916,93915,'Craniscus japonicus','species'),(93917,33487,'Hemithiris sp. Hem1','species'),(93918,68029,'Lacazella','genus'),(93919,93918,'Lacazella sp. Lac','species'),(93920,93913,'Campages sp. Cam','species'),(93921,33476,'Coptothyris','genus'),(93922,93921,'Coptothyris grayi','species'),(93923,64293,'Sitiawan virus','no rank'),(93925,56867,'Marchantia paleacea subsp. diptera','varietas'),(93926,3328,'Picea morrisonicola','species'),(93927,2263,'Thermococcus sp. CKU-1','species'),(93928,2263,'Thermococcus sp. CKU-199','species'),(93929,2335,'Thermotoga petrophila','species'),(93930,2335,'Thermotoga naphthophila','species'),(93931,1090112,'Haptolina fragaria','species'),(93933,9091,'Coturnix coturnix coturnix','subspecies'),(93934,9090,'Coturnix japonica','species'),(93935,16399,'Codonopsis nervosa','species'),(93938,3511,'Quercus trojana','species'),(93939,374,'Bradyrhizobium sp. DesT1','species'),(93940,374,'Bradyrhizobium sp. ApT2','species'),(93941,374,'Bradyrhizobium sp. DesB1','species'),(93942,374,'Bradyrhizobium sp. DesT10','species'),(93943,374,'Bradyrhizobium sp. ApB16','species'),(93944,83681,'Nonomuraea sp. ATCC 39727','species'),(93945,93954,'Trypanosoma sp. Ruru 3','species'),(93946,1386,'Bacillus sp. TP10A.1','species'),(93947,59144,'Anopheles aconitus','species'),(93948,59144,'Anopheles varuna','species'),(93949,59144,'minimus species complex','no rank'),(93950,93949,'Anopheles minimus A','species'),(93951,93949,'Anopheles minimus C','species'),(93952,93949,'Anopheles cf. minimus #157','species'),(93954,40317,'fish trypanosomes','no rank'),(93955,93954,'Trypanosoma sp. Cyca 1','species'),(93956,93954,'Trypanosoma sp. Titi 2','species'),(93957,93954,'Trypanosoma sp. Baba 4','species'),(93958,93954,'Trypanosoma sp. Lece 5','species'),(93959,93954,'Trypanosoma sp. Asas 6','species'),(93960,93954,'Trypanosoma sp. Cyca 7','species'),(93961,93954,'Trypanosoma sp. Caau 8','species'),(93962,93954,'Trypanosoma sp. Eslu 9','species'),(93963,93954,'Trypanosoma sp. Eslu 10','species'),(93964,93954,'Trypanosoma sp. Eslu 11','species'),(93965,93954,'Trypanosoma sp. Eslu 12','species'),(93966,93954,'Trypanosoma sp. Pefl 13','species'),(93967,93954,'Trypanosoma sp. Pefl 14','species'),(93968,93954,'Trypanosoma sp. Sigl 15','species'),(93969,5806,'Cryptosporidium meleagridis','species'),(93970,203864,'Cryptosporidium sp. CSP06','species'),(93971,46132,'Globigerinella siphonifera type IIa','no rank'),(93972,46132,'Globigerinella siphonifera type IIb','no rank'),(93973,22,'Shewanella japonica','species'),(93974,816,'Bacteroides sp. AR20','species'),(93975,816,'Bacteroides sp. AR29','species'),(93976,426106,'Osmanthus','genus'),(93977,93976,'Osmanthus fragrans','species'),(93978,209,'Helicobacter sp. \'liver 1\'','species'),(93979,209,'Helicobacter sp. \'liver 7\'','species'),(93980,911,'Nitrobacter alkalicus','species'),(93981,209,'Helicobacter sp. \'liver 2\'','species'),(93982,209,'Helicobacter sp. \'liver 3\'','species'),(93983,209,'Helicobacter sp. \'liver 4\'','species'),(93984,265084,'Preussia minima','species'),(93985,144706,'Bombus sp. \'western Pennsylvania isolate\'','species'),(93986,54290,'GB virus C variant troglodytes','no rank'),(93987,122706,'Alvinella pompejana symbiont 3.5','species'),(93988,122706,'Alvinella pompejana symbiont 3.4','species'),(93989,122706,'Alvinella pompejana symbiont 8.3.2','species'),(93990,122706,'Alvinella pompejana symbiont 3.11','species'),(93991,122706,'Alvinella pompejana symbiont 7.6','species'),(93992,122706,'Alvinella pompejana symbiont 7.9','species'),(93993,122706,'Alvinella pompejana symbiont 7.7','species'),(93994,122706,'Alvinella pompejana symbiont 7.27','species'),(93995,122706,'Alvinella pompejana symbiont 7.26','species'),(93996,122706,'Alvinella pompejana symbiont 7.69','species'),(93997,122706,'Alvinella pompejana symbiont 7.66','species'),(93998,68809,'Typhula incarnata','species'),(93999,29278,'Cloning vector pCYPAC6','species'),(94000,6264,'Toxocara tanuki','species'),(94001,404,'Methylobacillus sp. 12S','species'),(94002,29278,'Cloning vector pSB4','species'),(94003,29278,'Cloning vector pSB1','species'),(94004,29278,'Cloning vector pSB11','species'),(94005,522,'Acidiphilium symbioticum','species'),(94006,5475,'Candida cloacae','species'),(94007,48110,'Cnidium monnieri','species'),(94008,539003,'Thermicanus','genus'),(94009,94008,'Thermicanus aegyptius','species'),(94010,74970,'Filistatidae','family'),(94011,94010,'Filistata','genus'),(94012,94011,'Filistata insidiatrix','species'),(94013,75055,'Harpactea','genus'),(94014,94013,'Harpactea rubicunda','species'),(94015,94020,'Dionycha','no rank'),(94016,94015,'Thomisidae','family'),(94017,94015,'Salticidae','family'),(94018,94016,'Ozyptila','genus'),(94019,94018,'Ozyptila praticola','species'),(94020,74971,'RTA clade','no rank'),(94021,107460,'Coelotes','genus'),(94022,94021,'Coelotes terrestris','species'),(94023,27372,'Acaulospora morrowiae','species'),(94025,27394,'Meta','genus'),(94026,473145,'Metellina segmentata','species'),(94027,41212,'Metidae','family'),(94028,6913,'Argiope','genus'),(94029,94028,'Argiope bruennichi','species'),(94030,247616,'Linyphia','genus'),(94031,94030,'Linyphia triangularis','species'),(94032,93708,'Uloborus','genus'),(94033,94032,'Uloborus plumipes','species'),(94034,6202,'Taenia multiceps','species'),(94035,6202,'Taenia serialis','species'),(94036,28838,'Nematodirus rupicaprae','species'),(94037,28838,'Nematodirus oiratianus','species'),(94038,28838,'Nematodirus davtiani','species'),(94039,94038,'Nematodirus davtiani alpinus','subspecies'),(94040,28838,'Nematodirus europaeus','species'),(94043,171,'Leptospira sp. Akiyami A','species'),(94044,171,'Leptospira sp. Akiyami B','species'),(94045,171,'Leptospira sp. Akiyami C','species'),(94046,171,'Leptospira sp. Ballico','species'),(94047,171,'Leptospira sp. Bangkinang 1','species'),(94048,171,'Leptospira sp. Benjamin','species'),(94049,171,'Leptospira sp. Castellon 3','species'),(94050,171,'Leptospira sp. Djasiman','species'),(94051,171,'Leptospira sp. Hond Utrecht IV','species'),(94052,171,'Leptospira sp. Kremastos','species'),(94053,171,'Leptospira sp. LT398','species'),(94054,171,'Leptospira sp. Mankarso','species'),(94055,171,'Leptospira sp. Mitis-Johnson','species'),(94056,171,'Leptospira sp. Moskva V','species'),(94057,171,'Leptospira sp. Munchen C90','species'),(94058,171,'Leptospira sp. M20','species'),(94059,171,'Leptospira sp. M84','species'),(94060,171,'Leptospira sp. Naam','species'),(94061,171,'Leptospira sp. Paidjan','species'),(94062,171,'Leptospira sp. Poi','species'),(94063,171,'Leptospira sp. Pomona','species'),(94064,171,'Leptospira sp. Rachmat','species'),(94065,171,'Leptospira sp. RGA','species'),(94066,171,'Leptospira sp. Salinem','species'),(94067,171,'Leptospira sp. Veldrat Batavis 46','species'),(94068,171,'Leptospira sp. Vl 90C','species'),(94069,171,'Leptospira sp. Van Tienen','species'),(94070,171,'Leptospira sp. Zanoni','species'),(94071,171,'Leptospira sp. 3522C','species'),(94072,171,'Leptospira sp. 3705','species'),(94073,2742,'Marinobacter arcticus','species'),(94074,13687,'Sphingomonas sp. RB2256','species'),(94075,85329,'Mono Lake strain ML-162','species'),(94076,642,'Aeromonas sp. ML-S4','species'),(94077,33811,'gamma proteobacterium ML-173','species'),(94078,33807,'alpha proteobacterium ML-126','species'),(94079,33807,'alpha proteobacterium ML-168a','species'),(94080,1386,'Bacillus sp. ML-172','species'),(94081,2745,'Halomonas sp. ML-185','species'),(94083,2745,'Halomonas sp. ML-027','species'),(94084,2745,'Halomonas sp. ML-028','species'),(94085,965,'Oceanospirillum sp. ML-158','species'),(94086,965,'Oceanospirillum sp. ML-165','species'),(94087,286,'Pseudomonas sp. ML-120','species'),(94088,286,'Pseudomonas sp. ML-124','species'),(94089,286,'Pseudomonas sp. ML-S1','species'),(94090,22,'Shewanella sp. ML-S2','species'),(94091,22,'Shewanella sp. ML-S3','species'),(94092,338,'Xanthomonas sp. ML-122','species'),(94093,338,'Xanthomonas sp. ML-168b','species'),(94094,214911,'Craigia','genus'),(94095,214907,'Neesia','genus'),(94096,214910,'Nesogordonia','genus'),(94097,1563254,'Pseudocorchorus','genus'),(94103,94094,'Craigia sp. Kubitzki and Appel 4','species'),(94104,82434,'Leptonychia sp. Church et al. 2685','species'),(94105,94095,'Neesia sp. Laman et al. 294','species'),(94106,94096,'Nesogordonia sp. Schatz et al. 3625','species'),(94108,69720,'Zantedeschia elliottiana','species'),(94109,32352,'Drosophila watanabei','species'),(94110,32352,'Drosophila trapezifrons','species'),(94111,32354,'Drosophila prostipennis','species'),(94112,32352,'Drosophila constricta','species'),(94114,32354,'Drosophila trilutea','species'),(94115,27372,'Acaulospora denticulata','species'),(94116,27372,'Acaulospora mellea','species'),(94117,9401,'Pteropus scapulatus','species'),(94118,39756,'unidentified blackcurrent Totiviridae','species'),(94119,72537,'Chironomus sancticaroli','species'),(94120,4762,'unclassified oomycetes','no rank'),(94121,94120,'barley straw oomycete GS-2','species'),(94122,22,'Shewanella sp. ANA-3','species'),(94123,27437,'Anechura','genus'),(94124,94123,'Anechura bipunctata','species'),(94125,62747,'Euborellia','genus'),(94126,94125,'Euborellia moesta','species'),(94127,13067,'Forficula decipiens','species'),(94128,7461,'Apis cerana cerana','subspecies'),(94129,7461,'Apis cerana indica','subspecies'),(94130,1129544,'Rhizophagus clarus','species'),(94131,4875,'Glomus sp. S329','species'),(94132,174951,'Ramlibacter tataouinensis','species'),(94133,72294,'unclassified Campylobacteraceae','no rank'),(94134,94133,'oilfield bacterium \'FWKO B\'','species'),(94135,194,'Campylobacter sp. DSM 806','species'),(94136,331654,'Alkalibacillus haloalkaliphilus','species'),(94137,160794,'Filobacillus milosensis','species'),(94138,29382,'Staphylococcus cohnii subsp. urealyticus','subspecies'),(94139,641,'Catenococcus','genus'),(94140,94139,'Catenococcus thiocycli','species'),(94141,53420,'Gram-positive bacterium SOGA15','species'),(94142,53420,'Gram-positive bacterium SOGA22','species'),(94143,53420,'Gram-positive bacterium SOGA23','species'),(94144,53420,'Gram-positive bacterium SOGA31','species'),(94145,53420,'Gram-positive bacterium SOGA33','species'),(94146,33807,'alpha proteobacterium SOGA1','species'),(94147,33807,'alpha proteobacterium SOGA3','species'),(94148,33807,'alpha proteobacterium SOGA4','species'),(94149,33807,'alpha proteobacterium SOGA5','species'),(94150,33807,'alpha proteobacterium SOGA6','species'),(94151,33807,'alpha proteobacterium SOGA12','species'),(94152,33807,'alpha proteobacterium SOGA8','species'),(94153,33807,'alpha proteobacterium SOGA9','species'),(94154,33807,'alpha proteobacterium SOGA10','species'),(94155,33807,'alpha proteobacterium SOGA11','species'),(94156,33807,'alpha proteobacterium SOGA13','species'),(94157,33807,'alpha proteobacterium SOGA14','species'),(94158,33807,'alpha proteobacterium SOGA16','species'),(94159,33807,'alpha proteobacterium SOGA17','species'),(94160,33807,'alpha proteobacterium SOGA18','species'),(94161,33807,'alpha proteobacterium SOGA19','species'),(94162,33807,'alpha proteobacterium SOGA20','species'),(94163,33807,'alpha proteobacterium SOGA21','species'),(94164,33807,'alpha proteobacterium SOGA24','species'),(94165,33807,'alpha proteobacterium SOGA25','species'),(94166,33807,'alpha proteobacterium SOGA26','species'),(94167,33807,'alpha proteobacterium SOGA27','species'),(94168,33807,'alpha proteobacterium SOGA28','species'),(94169,33807,'alpha proteobacterium SOGA29','species'),(94170,33807,'alpha proteobacterium SOGA32','species'),(94171,33807,'alpha proteobacterium SOGA34','species'),(94172,36670,'Gymnotus carapo','species'),(94173,36670,'Gymnotus inaequilabiatus','species'),(94174,36670,'Gymnotus pantherinus','species'),(94175,36670,'Gymnotus sylvius','species'),(94176,43476,'Dicamptodon tenebrosus','species'),(94177,36549,'Plasmid pM3','species'),(94178,71120,'Viverra zibetha','species'),(94179,219112,'Arctictis','genus'),(94180,94179,'Arctictis binturong','species'),(94181,219112,'Arctogalidia','genus'),(94182,94181,'Arctogalidia trivirgata','species'),(94183,219110,'Chrotogale','genus'),(94184,94183,'Chrotogale owstoni','species'),(94185,219115,'Civettictis','genus'),(94186,94185,'Civettictis civetta','species'),(94187,219108,'Cryptoprocta','genus'),(94188,94187,'Cryptoprocta ferox','species'),(94189,219115,'Genetta','genus'),(94190,94189,'Genetta genetta','species'),(94191,219110,'Hemigalus','genus'),(94192,94191,'Hemigalus derbyanus','species'),(94193,379594,'Prionodon','genus'),(94194,94193,'Prionodon linsang','species'),(94195,219115,'Viverricula','genus'),(94196,94195,'Viverricula indica','species'),(94197,94189,'Genetta felina','species'),(94198,57197,'Craterellus aurora','species'),(94199,57197,'Craterellus cornucopioides','species'),(94200,57197,'Craterellus ignicolor','species'),(94203,28568,'Edyuillia','genus'),(94204,94203,'Edyuillia athecia','species'),(94205,474996,'Elaphocordyceps jezoensis','species'),(94206,474996,'Elaphocordyceps japonica','species'),(94207,474996,'Elaphocordyceps inegoensis','species'),(94208,474996,'Elaphocordyceps paradoxa','species'),(94209,474995,'Ophiocordyceps prolifica','species'),(94210,45234,'Cordyceps kanzashiana','species'),(94211,45234,'Cordyceps ramosopulvinata','species'),(94212,474995,'Ophiocordyceps heteropoda','species'),(94213,474995,'Ophiocordyceps sobolifera','species'),(94214,474995,'Ophiocordyceps tricentri','species'),(94215,474995,'Ophiocordyceps cochlidiicola','species'),(94216,45234,'Cordyceps sp. 97009','species'),(94217,45234,'Cordyceps sp. 97003','species'),(94218,5073,'Penicillium lagena','species'),(94219,37818,'Dendrobium nobile','species'),(94220,12912,'Acanthurus sp.','species'),(94222,33789,'Channa sp.','species'),(94223,88695,'Hemiramphus sp.','species'),(94224,37006,'Mullus sp.','species'),(94226,47707,'Sargocentron sp.','species'),(94227,75041,'Siganus sp.','species'),(94228,7840,'Triakis sp.','species'),(94229,31024,'Balistes','genus'),(94230,94229,'Balistes sp.','species'),(94231,274794,'Epinephelus','genus'),(94232,94231,'Epinephelus coioides','species'),(94233,129920,'Mastacembelidae','family'),(94234,94233,'Mastacembelus','genus'),(94235,94234,'Mastacembelus sp.','species'),(94236,31029,'Mola','genus'),(94237,94236,'Mola mola','species'),(94238,31025,'Ostracion','genus'),(94239,94238,'Ostracion sp.','species'),(94240,30949,'Psettodes','genus'),(94242,8111,'Stromateoidei','suborder'),(94243,94242,'Stromateidae','family'),(94244,94243,'Stromateus','genus'),(94245,94244,'Stromateus sp.','species'),(94246,651314,'Apathya cappadocica wolteri','subspecies'),(94247,10016,'Dipodomys merriami','species'),(94248,10016,'Dipodomys microps','species'),(94251,45426,'barley straw ascomycete sp. GS-1','species'),(94252,45426,'barley straw ascomycete sp. GS-3','species'),(94253,89373,'unclassified Cytophagaceae','no rank'),(94254,120831,'Dyadobacter fermentans','species'),(94255,105,'Runella zeae','species'),(94256,270,'Thermus sp. OH1','species'),(94257,270,'Thermus sp. OH2','species'),(94258,270,'Thermus sp. OH3','species'),(94259,270,'Thermus sp. OH4','species'),(94260,270,'Thermus sp. OH5','species'),(94261,270,'Thermus sp. OH6','species'),(94262,270,'Thermus sp. EOH1','species'),(94263,270,'Thermus sp. EOH2','species'),(94264,270,'Thermus sp. EOH3','species'),(94265,270,'Thermus sp. EOH4','species'),(94266,270,'Thermus sp. EOH5','species'),(94267,270,'Thermus sp. EOH6','species'),(94268,270,'Thermus sp. PA1','species'),(94269,270,'Thermus sp. PA2','species'),(94270,270,'Thermus sp. PA3','species'),(94271,270,'Thermus sp. PA4','species'),(94272,270,'Thermus sp. PA5','species'),(94273,270,'Thermus sp. PA6','species'),(94274,270,'Thermus sp. EPA1','species'),(94275,270,'Thermus sp. EPA2','species'),(94276,270,'Thermus sp. EPA3','species'),(94277,270,'Thermus sp. EPA4','species'),(94278,270,'Thermus sp. EPA5','species'),(94279,270,'Thermus sp. EPA6','species'),(94280,1386,'Bacillus sp. Biosubtyl','species'),(94281,4381,'Campanumoea','genus'),(94282,16399,'Codonopsis javanica','species'),(94283,86864,'Codonopsis pilosula var. modesta','varietas'),(94284,86864,'Codonopsis pilosula subsp. tangshen','subspecies'),(94285,4381,'Platycodon','genus'),(94286,94285,'Platycodon grandiflorus','species'),(94287,1386,'Bacillus sp. Enterogermina','species'),(94288,1001748,'Sterkiella','genus'),(94289,94288,'Sterkiella histriomuscorum','species'),(94290,119164,'Sugarcane yellow leaf virus','species'),(94291,90161,'Astragalus australis var. aboriginorum','varietas'),(94292,35165,'Dasya hutchinsiae','species'),(94293,35165,'Dasya ocellata','species'),(94294,35164,'Eupogodon','genus'),(94295,94294,'Eupogodon planus','species'),(94296,35164,'Heterosiphonia','genus'),(94297,94296,'Heterosiphonia gibbesii','species'),(94298,2803,'Lophocladia','genus'),(94299,94298,'Lophocladia trichoclados','species'),(94300,94294,'Eupogodon spinellus','species'),(94301,94296,'Heterosiphonia plumosa','species'),(94302,36672,'Apteronotus sp.','species'),(94303,81369,'Lampris sp.','species'),(94304,32446,'Chirocentridae','family'),(94305,94304,'Chirocentrus','genus'),(94306,94305,'Chirocentrus sp.','species'),(94307,274704,'Dendrochirus','genus'),(94308,94307,'Dendrochirus zebra','species'),(94309,143308,'Harpadon','genus'),(94310,94309,'Harpadon sp.','species'),(94311,703913,'Salarias','genus'),(94312,94311,'Salarias sp.','species'),(94313,497223,'Cryptocentrus','genus'),(94314,94313,'Cryptocentrus sp.','species'),(94315,81440,'alpha proteobacterium VUN10077','species'),(94316,4739,'Hanguanaceae','family'),(94317,94316,'Hanguana','genus'),(94318,94317,'Hanguana malayana','species'),(94319,4740,'Weldenia','genus'),(94320,94319,'Weldenia candida','species'),(94321,4657,'Orchidantha maxillarioides','species'),(94323,6564,'Crassostrea ariakensis','species'),(94324,6564,'Crassostrea sikamea','species'),(94325,4638,'Ensete superbum','species'),(94326,4642,'Alpinia','genus'),(94327,94326,'Alpinia galanga','species'),(94328,4650,'Zingiber officinale','species'),(94329,4631,'Costus woodsonii','species'),(94330,4619,'Ataenidia','genus'),(94331,4624,'Marantochloa conferta','species'),(94332,4622,'Calathea altissima','species'),(94333,4622,'Calathea capitata','species'),(94334,4622,'Calathea crotalifera','species'),(94335,4622,'Calathea cylindrica','species'),(94336,4622,'Calathea lancifolia','species'),(94337,4622,'Calathea metallica','species'),(94338,4622,'Calathea micans','species'),(94339,4622,'Calathea petersenii','species'),(94340,4622,'Calathea picturata','species'),(94341,4622,'Calathea poeppigiana','species'),(94342,4622,'Calathea rufibarba','species'),(94343,4622,'Calathea splendida','species'),(94344,4622,'Calathea warscewiczii','species'),(94345,4622,'Calathea zebrina','species'),(94346,4619,'Ctenanthe','genus'),(94347,94346,'Ctenanthe burle-marxii','species'),(94348,94346,'Ctenanthe dasycarpa','species'),(94349,94346,'Ctenanthe oppenheimiana','species'),(94350,4619,'Halopegia','genus'),(94351,94350,'Halopegia azurea','species'),(94352,4619,'Hylaeanthe','genus'),(94353,94352,'Hylaeanthe hoffmannii','species'),(94354,4619,'Hypselodelphys','genus'),(94355,94354,'Hypselodelphys violacea','species'),(94356,4619,'Ischnosiphon','genus'),(94357,94356,'Ischnosiphon leucophaeus','species'),(94358,94356,'Ischnosiphon ovatus','species'),(94359,4619,'Koernickanthe','genus'),(94360,94359,'Koernickanthe orbiculata','species'),(94361,16300,'Maranta protracta','species'),(94362,16300,'Maranta ruiziana','species'),(94363,16300,'Maranta sobolifera','species'),(94364,4624,'Marantochloa congensis','species'),(94365,4624,'Marantochloa cuspidata','species'),(94366,4624,'Marantochloa filipes','species'),(94367,4624,'Marantochloa holostachya','species'),(94368,4624,'Marantochloa leucantha','species'),(94369,4619,'Monotagma','genus'),(94370,94369,'Monotagma densiflorum','species'),(94371,94369,'Monotagma dolosum','species'),(94372,4619,'Myrosma','genus'),(94373,94372,'Myrosma cannifolia','species'),(94374,4619,'Phrynium','genus'),(94375,94374,'Phrynium rheedei','species'),(94376,94374,'Phrynium villosulum','species'),(94377,4619,'Pleiostachya','genus'),(94378,94377,'Pleiostachya pruinosa','species'),(94379,4642,'Roscoea','genus'),(94380,94379,'Roscoea tumjensis','species'),(94381,4619,'Saranthe','genus'),(94382,94381,'Saranthe leptostachya','species'),(94383,4619,'Sarcophrynium','genus'),(94384,94383,'Sarcophrynium brachystachyum','species'),(94385,210061,'Megaphrynium macrostachyum','species'),(94386,4619,'Stachyphrynium','genus'),(94387,94386,'Stachyphrynium griffithii','species'),(94388,4619,'Stromanthe','genus'),(94389,94388,'Stromanthe jacquinii','species'),(94390,94388,'Stromanthe sanguinea','species'),(94391,94388,'Stromanthe tonckat','species'),(94392,4619,'Trachyphrynium','genus'),(94394,3313,'Sciadopityaceae','family'),(94395,7942,'Conger oceanicus','species'),(94396,78060,'Cavernularia','genus'),(94397,94396,'Cavernularia lophyrea','species'),(94398,9789,'Equus kiang','species'),(94399,33372,'Nephotettix','genus'),(94400,94399,'Nephotettix cincticeps','species'),(94401,773,'Bartonella sp. pb18968nm','species'),(94402,773,'Bartonella sp. pt18972nm','species'),(94403,773,'Bartonella sp. pb18975nm','species'),(94404,773,'Bartonella sp. pb18980nm','species'),(94405,773,'Bartonella sp. sa18991nm','species'),(94406,773,'Bartonella sp. na18990nm','species'),(94407,773,'Bartonella sp. sa19052nm','species'),(94408,773,'Bartonella sp. ol19055nm','species'),(94409,773,'Bartonella sp. pm19058nm','species'),(94410,773,'Bartonella sp. na19103nm','species'),(94411,773,'Bartonella sp. ed19224az','species'),(94412,773,'Bartonella sp. na19233nm','species'),(94413,80443,'Acanthodactylus scutellatus','species'),(94414,385256,'Bunopus','genus'),(94415,94414,'Bunopus tuberculatus','species'),(94416,174275,'Cordylus','genus'),(94417,94416,'Cordylus cordylus','species'),(94418,52185,'Trogonophidae','family'),(94419,94418,'Diplometopon','genus'),(94420,94419,'Diplometopon zarudnyi','species'),(94421,8541,'Lepidophyma gaigeae','species'),(94422,385256,'Stenodactylus','genus'),(94423,94422,'Stenodactylus doriae','species'),(94424,79378,'Phacelia tanacetifolia','species'),(94425,303183,'Aripuana','genus'),(94426,94425,'Aripuana cullmaniorum','species'),(94427,26470,'Anthocleista schweinfurthii','species'),(94428,303180,'Curtia','genus'),(94429,94428,'Curtia tenuifolia','species'),(94430,303180,'Voyriella','genus'),(94431,94430,'Voyriella parviflora','species'),(94432,72132,'Human rotavirus MP409','no rank'),(94433,11983,'Camberwell virus','no rank'),(94434,176110,'Oryzorictes','genus'),(94435,94434,'Oryzorictes talpoides','species'),(94436,9373,'Parascalops','genus'),(94437,94436,'Parascalops breweri','species'),(94438,176113,'Tenrec','genus'),(94439,94438,'Tenrec ecaudatus','species'),(94440,37467,'Pisolithus sp. RS26','species'),(94441,81684,'bacterium TP1','species'),(94442,81684,'bacterium DU1','species'),(94443,70130,'Climacium americanum','species'),(94444,52974,'Breutelia','genus'),(94445,94444,'Breutelia scoparia','species'),(94446,84242,'Cryphaea glomerata','species'),(94447,90285,'Echinodium','genus'),(94448,94447,'Echinodium umbrosum','species'),(94449,67433,'Fontinalis dalecarlica','species'),(94450,71673,'Elassoma boehlkei','species'),(94451,71673,'Elassoma okatie','species'),(94452,90278,'Loeskeobryum brevirostre','species'),(94453,85451,'Lembophyllum','genus'),(94454,94453,'Lembophyllum divulsum','species'),(94455,94584,'Pseudocryphaea','genus'),(94456,94455,'Pseudocryphaea domingensis','species'),(94457,84224,'Leskea','genus'),(94458,94457,'Leskea gracilescens','species'),(94460,53002,'Plagiothecium cavifolium','species'),(94461,53002,'Plagiothecium laetum','species'),(94464,84214,'Prionodon','genus'),(94465,94464,'Prionodon densus','species'),(94466,94543,'Trachypus','genus'),(94467,94466,'Trachypus bicolor','species'),(94468,13203,'Euphlebotomus','subgenus'),(94469,94468,'Phlebotomus argentipes','species'),(94470,13203,'Austrophlebotomus','subgenus'),(94471,7198,'Brumptomyia','genus'),(94472,13203,'Idiophlebotomus','subgenus'),(94473,13203,'Spelaeophlebotomus','subgenus'),(94474,13203,'Synphlebotomus','subgenus'),(94475,252618,'Phlebotomus simici','species'),(94476,59268,'Phlebotomus syriacus','species'),(94477,59269,'Phlebotomus alexandri','species'),(94478,59270,'Sergentomyia fallax','species'),(94479,52997,'Hygroamblystegium','genus'),(94480,94479,'Hygroamblystegium tenax','species'),(94481,52997,'Campylium','genus'),(94482,94481,'Campylium chrysophyllum','species'),(94483,52997,'Sanionia','genus'),(94484,94483,'Sanionia georgicouncinata','species'),(94485,27414,'Diastylis bispinosa','species'),(94486,53004,'Brachythecium austroglareosum','species'),(94487,53004,'Brachythecium oxycladon','species'),(94488,53004,'Brachythecium plumosum','species'),(94489,37421,'Bryhnia','genus'),(94490,94489,'Bryhnia novae-angliae','species'),(94491,37421,'Homalotheciella','genus'),(94492,94491,'Homalotheciella subcapillata','species'),(94494,67249,'Bescherellia','genus'),(94495,94494,'Bescherellia cryphaeoides','species'),(94496,65545,'Daltoniaceae','family'),(94497,65546,'Crossomitrium','genus'),(94498,94497,'Crossomitrium rotundifolium','species'),(94499,114667,'Lepidopilum','genus'),(94500,94499,'Lepidopilum scabrisetum','species'),(94501,94499,'Lepidopilum surinamense','species'),(94502,94496,'Leskeodon','genus'),(94503,94502,'Leskeodon cubensis','species'),(94504,114667,'Pilotrichum','genus'),(94505,94504,'Pilotrichum fendleri','species'),(94506,90281,'Entodon brevisetus','species'),(94507,37421,'Pseudoscleropodium','genus'),(94509,13798,'Fabroniaceae','family'),(94510,37421,'Helicodontium','genus'),(94511,94510,'Helicodontium capillare','species'),(94512,52997,'Anacamptodon','genus'),(94513,94512,'Anacamptodon splachnoides','species'),(94514,37421,'Clasmatodon','genus'),(94515,94514,'Clasmatodon parvulus','species'),(94516,84220,'Schwetschkeopsis','genus'),(94517,94516,'Schwetschkeopsis fabronia','species'),(94518,94496,'Adelothecium','genus'),(94519,94518,'Adelothecium bogotense','species'),(94520,84220,'Curviramea','genus'),(94521,94520,'Curviramea mexicana','species'),(94522,65538,'Hookeria acutifolia','species'),(94523,90290,'Pilosium','genus'),(94524,94523,'Pilosium chlorophyllum','species'),(94525,27412,'Bodotriidae','family'),(94526,90308,'Ctenidium malacodes','species'),(94527,49761,'Hypnum lindbergii','species'),(94528,90305,'Isopterygium tenerum','species'),(94529,114666,'Leucomium','genus'),(94530,94529,'Leucomium strumosum','species'),(94531,404319,'Platygyrium','genus'),(94532,94531,'Platygyrium repens','species'),(94533,13798,'Lepyrodontaceae','family'),(94534,94542,'Iphinoe','genus'),(94535,94534,'Iphinoe trispinosa','species'),(94536,94533,'Lepyrodon','genus'),(94537,94536,'Lepyrodon pseudolagurus','species'),(94538,94542,'Cyclaspis','genus'),(94539,94538,'Cyclaspis alba','species'),(94540,69532,'Leucodon andrewsianus','species'),(94541,69532,'Leucodon brachypus','species'),(94542,94525,'Bodotriinae','subfamily'),(94543,13798,'Meteoriaceae','family'),(94544,94525,'Mancocumatinae','subfamily'),(94545,94525,'Vaunthompsoniinae','subfamily'),(94546,94543,'Papillaria','genus'),(94547,94546,'Papillaria nigrescens','species'),(94548,85451,'Pilotrichella','genus'),(94549,94548,'Pilotrichella flexilis','species'),(94550,13798,'Myuriaceae','family'),(94551,94544,'Mancocuma','genus'),(94552,94551,'Mancocuma stellifera','species'),(94553,94550,'Myurium','genus'),(94554,94553,'Myurium hochstetteri','species'),(94555,67442,'Neckera','genus'),(94556,94555,'Neckera pennata','species'),(94557,67442,'Neckeropsis','genus'),(94558,94557,'Neckeropsis disticha','species'),(94559,67443,'Thamnobryum allegrense','species'),(94560,94545,'Cumopsis','genus'),(94561,94560,'Cumopsis goodsiri','species'),(94562,3226,'Phyllodrepaniaceae','family'),(94563,94562,'Phyllodrepanium','genus'),(94564,94563,'Phyllodrepanium falcifolium','species'),(94565,13798,'Phyllogoniaceae','family'),(94566,27412,'Nannastacidae','family'),(94567,94565,'Phyllogonium','genus'),(94568,94567,'Phyllogonium viride','species'),(94569,94566,'Campylaspis','genus'),(94571,94579,'Garovaglia','genus'),(94572,94571,'Garovaglia elegans','species'),(94573,67445,'Henicodium','genus'),(94574,94573,'Henicodium geniculatum','species'),(94575,67445,'Orthostichopsis','genus'),(94576,94575,'Orthostichopsis tetragona','species'),(94577,84265,'Pterobryon densum','species'),(94578,84212,'Trachyloma diversinerve','species'),(94579,404314,'Ptychomniaceae','family'),(94580,94579,'Glyphothecium','genus'),(94581,94580,'Glyphothecium sciuroides','species'),(94582,94579,'Ptychomnion','genus'),(94583,94582,'Ptychomnion aciculare','species'),(94584,13798,'Rutenbergiaceae','family'),(94585,94584,'Neorutenbergia','genus'),(94586,94585,'Neorutenbergia usagarae','species'),(94587,27412,'Pseudocumatidae','family'),(94588,13799,'Acroporium','genus'),(94589,94588,'Acroporium pungens','species'),(94590,13799,'Sematophyllum','genus'),(94591,94590,'Sematophyllum demissum','species'),(94592,404319,'Taxithelium','genus'),(94593,94592,'Taxithelium planum','species'),(94594,13799,'Trichosteleum','genus'),(94595,94594,'Trichosteleum papillosum','species'),(94596,94587,'Pseudocuma','genus'),(94597,94596,'Pseudocuma similis','species'),(94598,13798,'Theliaceae','family'),(94599,94598,'Thelia','genus'),(94600,27413,'Oxyurostylis','genus'),(94601,94600,'Oxyurostylis lecroyal','species'),(94602,94599,'Thelia lescurii','species'),(94603,94600,'Oxyurostylis smithi','species'),(94604,84224,'Haplocladium','genus'),(94605,94604,'Haplocladium virginianum','species'),(94606,67427,'Thuidium delicatulum','species'),(94607,84232,'Haplohymenium triste','species'),(94608,79818,'Kernia pachypleura','species'),(94609,38797,'Neolentinus dactyloides','species'),(94610,29880,'Gelasinospora tetrasperma','species'),(94611,9183,'Stiphrornis','genus'),(94612,94611,'Stiphrornis erythrothorax','species'),(94613,74354,'Sheppardia cyornithopsis','species'),(94614,28196,'Arcobacter cf. butzleri LCDC13432','species'),(94615,28196,'Arcobacter cf. butzleri LCDC13207','species'),(94616,658124,'Fibrocapsa','genus'),(94617,94616,'Fibrocapsa japonica','species'),(94618,94611,'Stiphrornis gabonensis','species'),(94619,94611,'Stiphrornis sanghensis','species'),(94620,94611,'Stiphrornis xanthogaster','species'),(94621,27977,'Nosema sp. KU-9','species'),(94622,8910,'Pinguinus','genus'),(94623,94622,'Pinguinus impennis','species'),(94624,517,'Bordetella petrii','species'),(94625,528,'Ochrobactrum intermedium','species'),(94626,528,'Ochrobactrum tritici','species'),(94627,528,'Ochrobactrum grignonense','species'),(94628,286,'Pseudomonas sp. SF1','species'),(94629,37806,'Semibalanus','genus'),(94630,94629,'Semibalanus balanoides','species'),(94631,33811,'aquatic bacterium RUB_GSP_02','species'),(94632,33811,'aquatic bacterium RUB_MacConkey_K33','species'),(94633,33811,'aquatic bacterium RUB_R2A_A2','species'),(94634,33811,'aquatic bacterium STS_EndoC_05','species'),(94635,33811,'aquatic bacterium PVT_Cetrimid_04','species'),(94636,33811,'aquatic bacterium RUB_GSP_01','species'),(94637,33811,'aquatic bacterium STS_EndoC_11','species'),(94638,83910,'Chorioptes','genus'),(94639,94638,'Chorioptes sp.','species'),(94640,83911,'Psoroptes sp.','species'),(94641,13687,'Sphingomonas sp. WP1','species'),(94642,5809,'Besnoitia','genus'),(94643,94642,'Besnoitia besnoiti','species'),(94644,5812,'Sarcocystis miescheriana','species'),(94645,209,'Helicobacter sp. \'pig A2\'','species'),(94646,209,'Helicobacter sp. \'pig B1\'','species'),(94647,209,'Helicobacter sp. \'pig D7\'','species'),(94650,119210,'Influenza A virus (A/Taiwan/1600/96(H3N2))','no rank'),(94651,114727,'Influenza A virus (A/Taiwan/1769/96(H1N1))','no rank'),(94653,119210,'Influenza A virus (A/Taiwan/3513/96(H3N2))','no rank'),(94659,119210,'Influenza A virus (A/Taiwan/224/98(H3N2))','no rank'),(94661,37421,'Zelometeorium','genus'),(94662,94661,'Zelometeorium patulum','species'),(94663,93687,'Hypopterygium tamarisci','species'),(94666,658449,'Clevelandellida','order'),(94667,94666,'Clevelandellidae','family'),(94668,94666,'Nyctotheridae','family'),(94670,194286,'Plagiotomida','order'),(94671,94668,'Nyctotheroides','genus'),(94672,94671,'Nyctotheroides deslierresae','species'),(94673,94671,'Nyctotheroides parvus','species'),(94674,46599,'Prionospio','genus'),(94675,94674,'Prionospio steenstrupi','species'),(94676,3220,'Aongstroemia','genus'),(94677,94676,'Aongstroemia longipes','species'),(94678,80887,'Campylopodiella','genus'),(94679,94678,'Campylopodiella flagellacea','species'),(94680,3220,'Campylopodium','genus'),(94681,94680,'Campylopodium medium','species'),(94682,80887,'Campylopus','genus'),(94683,94682,'Campylopus hildebrandtii','species'),(94684,52977,'Dicranella palustris','species'),(94685,80887,'Dicranodontium','genus'),(94686,94685,'Dicranodontium denudatum','species'),(94687,3221,'Dicranum fragilifolium','species'),(94688,80888,'Leucobryum glaucum','species'),(94689,3223,'Cheilothela','genus'),(94690,94689,'Cheilothela chilensis','species'),(94692,3220,'Dicnemon','genus'),(94693,94692,'Dicnemon calycinum','species'),(94694,2273,'Desulfurococcus amylolyticus','species'),(94695,224756,'Methanosarcinales','order'),(94698,56937,'Monoclea gottschei subsp. elongata','subspecies'),(94699,119163,'unclassified Luteoviridae','no rank'),(94700,10814,'Dicliptera yellow mottle virus','species'),(94701,42740,'Opalinidae','family'),(94702,94701,'Protoopalina','genus'),(94703,94702,'Protoopalina sp.','species'),(94704,84722,'Schumacheria sp. SH1999','species'),(94705,4387,'Daphniphyllum sp. SH1999','species'),(94706,1578,'Lactobacillus sp. MRS-III06','species'),(94707,1578,'Lactobacillus sp. MRS-II22','species'),(94708,46255,'Weissella sp. MRS-I09','species'),(94709,1243,'Leuconostoc sp. LEU-I02','species'),(94710,48479,'uncultured pozol bacterium #1','species'),(94711,48479,'uncultured pozol bacterium #2','species'),(94712,48479,'uncultured pozol bacterium #3','species'),(94713,48479,'uncultured pozol bacterium #4','species'),(94714,48479,'uncultured pozol bacterium #6','species'),(94715,56937,'Monoclea gottschei subsp. gottschei','subspecies'),(94716,45426,'epacrid root endophyte E2-1-6','species'),(94717,45426,'epacrid root endophyte E4-5-5','species'),(94718,45426,'epacrid root isolate E2-1','species'),(94719,45426,'epacrid root endophyte AP-1','species'),(94720,45426,'epacrid root endophyte AP-3','species'),(94721,45426,'epacrid root endophyte AP-8','species'),(94722,55709,'Cerastoderma glaucum','species'),(94723,52939,'Tridacna tevoroa','species'),(94724,45426,'epacrid root endophyte E1-9','species'),(94725,45426,'epacrid root endophyte E3-1','species'),(94726,44937,'Achromatium sp. JD1','species'),(94727,44937,'Achromatium sp. JD2','species'),(94728,44937,'Achromatium sp. JD8','species'),(94729,44937,'Achromatium sp. JD13','species'),(94730,44937,'Achromatium sp. HK1','species'),(94731,44937,'Achromatium sp. HK2','species'),(94732,44937,'Achromatium sp. HK3','species'),(94733,44937,'Achromatium sp. HK6','species'),(94734,44937,'Achromatium sp. HK9','species'),(94735,44937,'Achromatium sp. HK13','species'),(94736,44937,'Achromatium sp. HK15','species'),(94737,44937,'Achromatium sp. HK24','species'),(94738,104928,'uncultured methanotroph RA14','species'),(94739,104931,'uncultured methanotroph RA21','species'),(94740,104928,'uncultured methanotroph \'Rold 1\'','species'),(94741,73639,'uncultured methanotroph \'Rold 2\'','species'),(94742,104928,'uncultured methanotroph \'Rold 3\'','species'),(94743,104929,'uncultured methanotroph \'Rold 4\'','species'),(94744,104928,'uncultured methanotroph \'Rold 5\'','species'),(94745,104928,'uncultured methanotroph \'Maine 6\'','species'),(94746,73639,'uncultured methanotroph \'Maine 7\'','species'),(94747,104928,'uncultured methanotroph \'Maine 8\'','species'),(94748,73639,'uncultured methanotroph \'Maine 9\'','species'),(94759,48479,'uncultured bacterium BB23','species'),(94760,48479,'uncultured bacterium BA18','species'),(94761,48479,'uncultured bacterium CA26','species'),(94762,48479,'uncultured bacterium HB31','species'),(94763,48479,'uncultured bacterium BC09','species'),(94764,48479,'uncultured bacterium HA16','species'),(94765,48479,'uncultured bacterium CA19','species'),(94766,48479,'uncultured bacterium HB69','species'),(94767,48479,'uncultured bacterium BC13','species'),(94768,48479,'uncultured bacterium BB48','species'),(94769,2093,'Mycoplasma sp. 94630','species'),(94770,8370,'Litoria citropa','species'),(94771,1041,'Erythrobacter sp. MBIC3960','species'),(94772,407,'Methylobacterium sp. B15','species'),(94773,94701,'Cepedea','genus'),(94774,94773,'Cepedea virguloidea','species'),(94775,94701,'Opalina','genus'),(94776,94775,'Opalina ranarum','species'),(94777,71193,'Phengodidae','family'),(94778,343732,'Phrixothrix','genus'),(94779,94778,'Phrixothrix hirtus','species'),(94780,94778,'Phrixothrix vivianii','species'),(94781,32036,'Lucina floridana endosymbiont','species'),(94782,32036,'Nikko endosymbiont','species'),(94783,32036,'endosymbiont of Escarpia laminata','species'),(94784,32036,'endosymbiont of Oasisia alvinae','species'),(94785,32036,'endosymbiont of Tevnia jerichonana','species'),(94786,3633,'Gossypium sp. GOS-5223','species'),(94787,5157,'Ceratocystis coerulescens','species'),(94789,92247,'Adamystidae','family'),(94790,94789,'Adamystis','genus'),(94791,94790,'Adamystis sp.','species'),(94792,406626,'Erythrites','genus'),(94793,94792,'Erythrites sp.','species'),(94794,406630,'Erythroides','genus'),(94795,94794,'Erythroides sp.','species'),(94796,83139,'Halacaroidea','superfamily'),(94797,94796,'Halacaridae','family'),(94798,94797,'Agaue','genus'),(94799,94798,'Agaue sp.','species'),(94800,94797,'Halacaropsis','genus'),(94801,94800,'Halacaropsis sp.','species'),(94802,386836,'Erythracarus','genus'),(94803,94802,'Erythracarus sp.','species'),(94804,94872,'Caeculidae','family'),(94805,94804,'Microcaeculus','genus'),(94806,94805,'Microcaeculus sp. JCO-1999','species'),(94807,94804,'Neocaeculus','genus'),(94808,94807,'Neocaeculus sp.','species'),(94809,257014,'Hydrodromidae','family'),(94810,94809,'Hydrodroma','genus'),(94811,94810,'Hydrodroma sp.','species'),(94812,92247,'Pterygosomatidae','family'),(94813,94812,'Geckobia','genus'),(94814,94813,'Geckobia sp. A','species'),(94815,94813,'Geckobia sp. B','species'),(94816,92247,'Teneriffiidae','family'),(94817,94816,'Austroteneriffia','genus'),(94818,94817,'Austroteneriffia sp.','species'),(94819,83139,'Eupodoidea','superfamily'),(94820,94819,'Eriorhynchidae','family'),(94821,94820,'Eriorhynchus','genus'),(94822,94821,'Eriorhynchus sp.','species'),(94823,94819,'Rhagidiidae','family'),(94824,94823,'Rhagidiidae gen. sp.','species'),(94825,83139,'Bdelloidea','superfamily'),(94826,38948,'Perna perna','species'),(94827,30467,'Tinamus guttatus','species'),(94828,9247,'Turnix hottentotta','species'),(94829,94825,'Bdellidae','family'),(94830,94829,'Bdellodes','genus'),(94831,94830,'Bdellodes sp. A','species'),(94832,94830,'Bdellodes sp. B','species'),(94833,1294635,'Gavialinae','subfamily'),(94834,94833,'Gavialis','genus'),(94835,94834,'Gavialis gangeticus','species'),(94836,57969,'Opiliones sp. JCO-2001','species'),(94837,197617,'Anagarypus','genus'),(94838,94837,'Anagarypus australianus','species'),(94839,386836,'Tarsotomus','genus'),(94840,94839,'Tarsotomus sp.','species'),(94841,94842,'Trombidiidae gen. sp.','species'),(94842,83144,'unclassified Trombidiidae','no rank'),(94844,28843,'Ligula','genus'),(94845,94844,'Ligula intestinalis','species'),(94846,209,'Helicobacter sp. \'pig B6\'','species'),(94847,209,'Helicobacter sp. \'pig C2\'','species'),(94848,209,'Helicobacter sp. \'pig E1\'','species'),(94849,209,'Helicobacter sp. \'pig F8\'','species'),(94850,8594,'Pituophis catenifer','species'),(94851,94850,'Pituophis catenifer affinis','subspecies'),(94852,94850,'Pituophis catenifer annectens','subspecies'),(94853,94850,'Pituophis catenifer bimaris','subspecies'),(94854,94850,'Pituophis catenifer catenifer','subspecies'),(94855,94850,'Pituophis catenifer deserticola','subspecies'),(94856,94850,'Pituophis catenifer fuliginatus','subspecies'),(94857,94850,'Pituophis catenifer pumilus','subspecies'),(94858,94850,'Pituophis catenifer sayi','subspecies'),(94859,94850,'Pituophis catenifer vertebralis','subspecies'),(94860,8594,'Pituophis deppei','species'),(94861,94860,'Pituophis deppei jani','subspecies'),(94862,8594,'Pituophis lineaticollis','species'),(94863,94862,'Pituophis lineaticollis gibsoni','subspecies'),(94864,8594,'Pituophis ruthveni','species'),(94865,8595,'Pituophis melanoleucus lodingi','subspecies'),(94866,8595,'Pituophis melanoleucus melanoleucus','subspecies'),(94867,8595,'Pituophis melanoleucus mugitus','subspecies'),(94868,1485,'Clostridium algidixylanolyticum','species'),(94869,1485,'Clostridium gasigenes','species'),(94870,39779,'bacterium Iso11_2','species'),(94871,48736,'Ralstonia sp. RJGII.123','species'),(94872,92117,'Caeculoidea','superfamily'),(94873,169863,'Lampropeltis','genus'),(94874,94873,'Lampropeltis zonata','species'),(94875,94874,'Lampropeltis zonata agalma','subspecies'),(94876,94874,'Lampropeltis zonata herrerae','subspecies'),(94877,94874,'Lampropeltis zonata multicincta','subspecies'),(94878,94874,'Lampropeltis zonata multifasciata','subspecies'),(94879,94874,'Lampropeltis zonata parvirubra','subspecies'),(94880,94874,'Lampropeltis zonata pulchra','subspecies'),(94881,94874,'Lampropeltis zonata zonata','subspecies'),(94882,94874,'Lampropeltis zonata zonata x multifasciata','subspecies'),(94883,94874,'Lampropeltis zonata multicincta x zonata','subspecies'),(94884,201800,'Pantherophis bairdi','species'),(94885,201800,'Pantherophis guttatus','species'),(94886,201800,'Pantherophis vulpinus','species'),(94887,94873,'Lampropeltis getula','species'),(94888,94873,'Lampropeltis mexicana','species'),(94889,94873,'Lampropeltis pyromelana','species'),(94892,169863,'Arizona','genus'),(94893,94892,'Arizona elegans','species'),(94894,169863,'Bogertophis','genus'),(94895,94894,'Bogertophis rosaliae','species'),(94896,169863,'Cemophora','genus'),(94897,94896,'Cemophora coccinea','species'),(94898,169863,'Masticophis','genus'),(94899,94898,'Masticophis flagellum','species'),(94900,169863,'Rhinocheilus','genus'),(94901,94900,'Rhinocheilus lecontei','species'),(94902,169863,'Senticolis','genus'),(94903,94902,'Senticolis triaspis','species'),(94904,169863,'Stilosoma','genus'),(94905,94904,'Stilosoma extenuatum','species'),(94906,94894,'Bogertophis subocularis','species'),(94907,61711,'Gonatus californiensis','species'),(94908,47144,'Tetraodon miurus','species'),(94911,69129,'Atherinomorus stipes','species'),(94912,88662,'Beryx sp.','species'),(94915,81391,'Synodus intermedius','species'),(94916,81377,'Aphredoderoidei','suborder'),(94917,94916,'Aphredoderidae','family'),(94918,94917,'Aphredoderus','genus'),(94919,94918,'Aphredoderus sayanus','species'),(94920,8253,'Bothus','genus'),(94921,94920,'Bothus lunatus','species'),(94922,41710,'Dactylopteridae','family'),(94923,94922,'Dactylopterus','genus'),(94924,94923,'Dactylopterus volitans','species'),(94925,47702,'Holocentrus','genus'),(94926,47707,'Sargocentron coruscum','species'),(94927,31024,'Melichthys','genus'),(94928,94927,'Melichthys niger','species'),(94929,32518,'Ophidiiformes','order'),(94930,181389,'Ophidiidae','family'),(94931,181395,'Petrotyx','genus'),(94932,94931,'Petrotyx sanguineus','species'),(94933,88706,'Scopeloberyx','genus'),(94934,94933,'Scopeloberyx robustus','species'),(94935,123732,'Belonidae','family'),(94936,94935,'Strongylura','genus'),(94937,94936,'Strongylura notata','species'),(94938,31103,'Zenopsis','genus'),(94939,94938,'Zenopsis nebulosus','species'),(94940,407,'Methylobacterium sp. B13','species'),(94941,6713,'Austropotamobius','genus'),(94942,94941,'Austropotamobius torrentium','species'),(94943,94941,'Austropotamobius pallipes','species'),(94944,169863,'Salvadora','genus'),(94945,94944,'Salvadora hexalepis','species'),(94946,13488,'Dicentrarchus punctatus','species'),(94948,75033,'Pomatomus saltator','species'),(94949,8160,'Seriola fasciata','species'),(94950,8169,'Dentex','genus'),(94951,94950,'Dentex dentex','species'),(94952,274795,'Serranus','genus'),(94953,94952,'Serranus cabrilla','species'),(94954,30870,'Umbrina','genus'),(94955,94954,'Umbrina cirrosa','species'),(94956,59475,'Pteronotus davyi','species'),(94957,30560,'Noctilionidae','family'),(94958,94957,'Noctilio','genus'),(94959,30560,'Mystacinidae','family'),(94960,94959,'Mystacina','genus'),(94961,94960,'Mystacina tuberculata','species'),(94962,94958,'Noctilio albiventris','species'),(94963,94958,'Noctilio leporinus','species'),(94964,33263,'Teladorsagia','genus'),(94965,94964,'Teladorsagia boreoarcticus','species'),(94966,40051,'Bluetongue virus 12','no rank'),(94967,40051,'Bluetongue virus 4','no rank'),(94968,7763,'Eptatretus yangi','species'),(94972,7949,'Clupea sp.','species'),(94973,13103,'Lampetra sp.','species'),(94983,56735,'Echiichthys','genus'),(94984,94983,'Echiichthys vipera','species'),(94986,7855,'Hexanchus','genus'),(94987,94986,'Hexanchus griseus','species'),(94988,7746,'Lethenteron','genus'),(94990,42824,'Adamsia','genus'),(94991,94990,'Adamsia maculata','species'),(94992,30989,'Silurus','genus'),(94993,94992,'Silurus glanis','species'),(94995,13474,'Cylindrocarpon cylindroides','species'),(94998,433514,'Ellychnia','genus'),(94999,94998,'Ellychnia corrusca','species'),(95000,433514,'Micronaspis','genus'),(95001,95000,'Micronaspis floridana','species'),(95002,7053,'Photinus aquilonius','species'),(95003,7053,'Photinus ardens','species'),(95004,7053,'Photinus collustrans','species'),(95005,7053,'Photinus consanguineus','species'),(95006,7053,'Photinus floridanus','species'),(95007,7053,'Photinus greeni','species'),(95008,7053,'Photinus ignitus','species'),(95009,7053,'Photinus indictus','species'),(95010,7053,'Photinus macdermotti','species'),(95011,7053,'Photinus marginellus','species'),(95012,7053,'Photinus obscurellus','species'),(95013,7053,'Photinus sabulosus','species'),(95014,7053,'Photinus tanytoxus','species'),(95015,433514,'Pyractomena','genus'),(95016,95015,'Pyractomena angustata','species'),(95028,150505,'uncultured bacterium Af1-519','species'),(95029,150505,'uncultured bacterium Af3-519','species'),(95030,150505,'uncultured bacterium Af5-519','species'),(95031,150505,'uncultured bacterium Af6-159','species'),(95032,150505,'uncultured bacterium Af8-519','species'),(95033,150505,'uncultured bacterium Af9-up','species'),(95034,150502,'uncultured bacterium 4-Org10-519','species'),(95035,150502,'uncultured bacterium 4-Org12-519','species'),(95036,150502,'uncultured bacterium 4-Org13-519','species'),(95037,150502,'uncultured bacterium 4-Org15-519','species'),(95038,150502,'uncultured bacterium 4-Org16-519','species'),(95039,50676,'Acraspisa','genus'),(95040,95039,'Acraspisa sp. MEI089456','species'),(95041,50671,'Apsilocephalidae','family'),(95042,50676,'Anabarhynchus','genus'),(95043,95042,'Anabarhynchus tristis','species'),(95044,50676,'unclassified Therevidae','no rank'),(95045,95044,'Therevidae gen. sp. 1','species'),(95046,95044,'Therevidae gen. sp. 2','species'),(95047,95044,'Therevidae gen. sp. 3','species'),(95048,95044,'Therevidae gen. sp. 4','species'),(95049,95044,'Therevidae gen. sp. 5','species'),(95050,50676,'Agapophytus','genus'),(95051,95050,'Agapophytus sp. BMW-1999','species'),(95052,50676,'Bonjeania','genus'),(95053,95052,'Bonjeania sp. 1','species'),(95054,50676,'Neodialineura','genus'),(95055,95054,'Neodialineura striatithorax','species'),(95056,50676,'Parapsilocephala','genus'),(95057,95056,'Parapsilocephala sp. BMW-1999a','species'),(95058,50676,'Brachylinga','genus'),(95059,95058,'Brachylinga sp. MEI090244','species'),(95060,50676,'Cyclotelus','genus'),(95061,95060,'Cyclotelus pictipennis','species'),(95062,50676,'Henicomyia','genus'),(95063,95062,'Henicomyia hubbardi','species'),(95064,50676,'Lysilinga','genus'),(95065,95064,'Lysilinga aurentiaca','species'),(95066,50676,'Megalinga','genus'),(95067,95066,'Megalinga bolbocera','species'),(95068,50676,'Ozodiceromyia','genus'),(95069,95068,'Ozodiceromyia sp. BMW-1999','species'),(95070,50676,'Pandivirilia','genus'),(95071,95070,'Pandivirilia sp.','species'),(95072,50676,'Penniverpa','genus'),(95073,95072,'Penniverpa sp. MEI 090271','species'),(95074,50676,'Pherocera','genus'),(95075,95074,'Pherocera albihalteralis','species'),(95076,50676,'Phycus','genus'),(95077,95076,'Phycus niger','species'),(95078,50676,'Thereva','genus'),(95079,95078,'Thereva nobilitota','species'),(95080,50676,'Actorthia','genus'),(95081,95080,'Actorthia micans','species'),(95082,50675,'Alloxytropus','genus'),(95083,95082,'Alloxytropus sp. MEI050694','species'),(95085,95041,'Apsilocephala','genus'),(95086,95085,'Apsilocephala sp. MEI103270','species'),(95087,50676,'Ataenogera','genus'),(95088,95087,'Ataenogera abdominalis','species'),(95089,50675,'Brevitrichia','genus'),(95090,95089,'Brevitrichia sp.','species'),(95091,50676,'Efflatouniella','genus'),(95092,95091,'Efflatouniella aegyptiaca','species'),(95094,50695,'Heterotropus','genus'),(95095,95094,'Heterotropus sp. NCSU-97070387','species'),(95096,50676,'Hoplosathe','genus'),(95097,95096,'Hoplosathe frauenfeldi','species'),(95099,50676,'Orthactia','genus'),(95100,95099,'Orthactia penicillata','species'),(95102,50676,'Ruppellia','genus'),(95103,95102,'Ruppellia sp. BMW-1999','species'),(95104,50676,'Stenogephrya','genus'),(95105,95104,'Stenogephrya sp.','species'),(95106,50675,'Stenomphrale','genus'),(95107,95106,'Stenomphrale teutankhameni','species'),(95108,95041,'Clesthentia','genus'),(95109,40366,'Drosophila americana americana','subspecies'),(95110,52171,'Lialis burtonis','species'),(95111,311552,'Diplodactylus','genus'),(95112,95111,'Diplodactylus vittatus','species'),(95113,385256,'Gehyra','genus'),(95114,95113,'Gehyra variegata','species'),(95115,29278,'Cloning vector pScosBC1','species'),(95116,1329928,'Nephrurus','genus'),(95118,29278,'Cloning vector pUC-TP','species'),(95119,311552,'Oedura','genus'),(95120,95119,'Oedura tryoni','species'),(95121,311552,'Rhacodactylus','genus'),(95122,95121,'Rhacodactylus leachianus','species'),(95123,311552,'Rhynchoedura','genus'),(95124,95123,'Rhynchoedura ornata','species'),(95125,311552,'Pseudothecadactylus','genus'),(95126,95125,'Pseudothecadactylus lindneri','species'),(95127,209,'Helicobacter cf. canis 29176','species'),(95128,8370,'Litoria angiana','species'),(95129,8370,'Litoria barringtonensis','species'),(95130,8370,'Litoria eucnemis','species'),(95131,8370,'Litoria exophthalmia','species'),(95132,8370,'Litoria genimaculata','species'),(95133,8370,'Litoria gracilenta','species'),(95134,8370,'Litoria lesueurii','species'),(95135,8370,'Litoria micromembrana','species'),(95136,8370,'Litoria nannotis','species'),(95137,8370,'Litoria rheocola','species'),(95138,8370,'Litoria sp. 1 MC-2009','species'),(95139,8370,'Litoria sp. 2 MC-2009','species'),(95140,8370,'Litoria sp. 3 MC-2009','species'),(95141,8370,'Litoria thesaurensis','species'),(95142,192733,'Nyctimystes','genus'),(95143,95142,'Nyctimystes dayi','species'),(95144,343243,'Hylidae gen. sp.','species'),(95145,8067,'Opsanus beta','species'),(95146,11520,'Influenza B virus (B/Taiwan/2026/99)','no rank'),(95147,11520,'Influenza B virus (B/Taiwan/2027/99)','no rank'),(95148,11520,'Influenza B virus (B/Taiwan/2195/99)','no rank'),(95149,209,'Helicobacter pametensis','species'),(95150,209,'Helicobacter rappini','species'),(95153,5159,'Ophiostoma sp. NFRI 1731/1','species'),(95154,360145,'Grosmannia dryocoetidis','species'),(95155,360145,'Grosmannia francke-grosmanniae','species'),(95156,360145,'Grosmannia vesca','species'),(95157,360145,'Grosmannia aurea','species'),(95158,5159,'Ophiostoma trinacriforme','species'),(95159,44258,'Caloramator coolhaasii','species'),(95160,1988,'Actinomadura catellatispora','species'),(95161,1835,'Saccharopolyspora flava','species'),(95162,1817,'Nocardia beijingensis','species'),(95163,28450,'Burkholderia pseudomallei (Ara+ biotype)','no rank'),(95165,21880,'Salvia columbariae','species'),(95166,7485,'Sphecinae','subfamily'),(95167,288400,'Ammophila','genus'),(95168,94671,'Nyctotheroides sp.','species'),(95169,192924,'Membranipora','genus'),(95170,95169,'Membranipora membranacea','species'),(95171,95169,'Membranipora serrilamella','species'),(95172,1663,'Arthrobacter flavus','species'),(95173,48510,'uncultured archaeon pHGPA13','species'),(95174,29278,'Cloning vector pCLZip','species'),(95175,7100,'Acronictinae','subfamily'),(95176,56362,'Acronicta sp. near pruni Mitter 18','species'),(95178,7100,'Heliothinae','subfamily'),(95179,7100,'Noctuinae','subfamily'),(95180,95179,'Abagrotis','genus'),(95181,95180,'Abagrotis alternata','species'),(95182,7100,'Amphipyrinae','subfamily'),(95183,95182,'Anorthodes','genus'),(95184,95183,'Anorthodes tarda','species'),(95186,7100,'Plusiinae','subfamily'),(95187,7100,'Cuculliinae','subfamily'),(95188,640621,'Ammophila','genus'),(95189,95182,'Apamea','genus'),(95190,95189,'Apamea amputatrix','species'),(95191,7100,'Aganainae','subfamily'),(95192,95191,'Asota','genus'),(95193,95192,'Asota caricae','species'),(95194,7100,'Catocalinae','subfamily'),(95195,7100,'Euteliinae','subfamily'),(95197,7100,'Pantheinae','subfamily'),(95198,95194,'Caenurgina','genus'),(95199,95198,'Caenurgina crassiuscula','species'),(95200,320015,'Callopistria','genus'),(95201,95200,'Callopistria mollissima','species'),(95202,95187,'Catabena','genus'),(95203,95202,'Catabena lineolata','species'),(95204,95186,'Chrysanympha','genus'),(95205,95204,'Chrysanympha formosa','species'),(95206,132201,'Cisseps','genus'),(95207,95206,'Cisseps fulvicollis','species'),(95208,56583,'Dasychira obliquata','species'),(95209,7100,'Agaristinae','subfamily'),(95210,95182,'Galgula','genus'),(95211,95210,'Galgula partita','species'),(95212,319762,'Gluphisia','genus'),(95213,95212,'Gluphisia septentrionis','species'),(95214,7100,'Acontiinae','subfamily'),(95215,95214,'Homophoberia','genus'),(95216,95215,'Homophoberia sp.','species'),(95217,7100,'Hypeninae','subfamily'),(95218,95217,'Hypena','genus'),(95219,95218,'Hypena scabra','species'),(95220,214297,'Hypsoropha','genus'),(95221,95220,'Hypsoropha monilis','species'),(95222,7100,'Herminiinae','subfamily'),(95223,95222,'Idia','genus'),(95224,95223,'Idia aemula','species'),(95227,555280,'Vannellidae','family'),(95228,95227,'Vannella','genus'),(95229,95228,'Vannella anglica','species'),(95230,90523,'Podarcis peloponnesiacus lais','subspecies'),(95231,122393,'Darevskia rudis bischoffi','subspecies'),(95232,575495,'Phoenicolacerta troodica','species'),(95233,119210,'Influenza A virus (A/Taiwan/346/98(H3N2))','no rank'),(95234,119210,'Influenza A virus (A/Taiwan/3427/97(H3N2))','no rank'),(95235,119210,'Influenza A virus (A/Taiwan/3513/97(H3N2))','no rank'),(95236,119210,'Influenza A virus (A/Taiwan/2191/96(H3N2))','no rank'),(95237,119210,'Influenza A virus (A/Taiwan/3469/97(H3N2))','no rank'),(95238,119210,'Influenza A virus (A/Taiwan/21/98(H3N2))','no rank'),(95239,119210,'Influenza A virus (A/Taiwan/3351/97(H3N2))','no rank'),(95240,119210,'Influenza A virus (A/Taiwan/2192/96(H3N2))','no rank'),(95241,119210,'Influenza A virus (A/Taiwan/2034/96(H3N2))','no rank'),(95242,119210,'Influenza A virus (A/Taiwan/20/98(H3N2))','no rank'),(95243,119210,'Influenza A virus (A/Taiwan/45/98(H3N2))','no rank'),(95244,7100,'Hadeninae','subfamily'),(95245,319783,'Nolinae','subfamily'),(95246,95214,'Leuconycta','genus'),(95247,95246,'Leuconycta diphteroides','species'),(95248,68802,'Hyphodontia tropica','species'),(95249,68802,'Hyphodontia flavipora','species'),(95250,68802,'Hyphodontia nothofagi','species'),(95251,95214,'Lithacodia','genus'),(95252,95251,'Lithacodia musta','species'),(95253,95369,'Lophoptera','genus'),(95254,95253,'Lophoptera sp. Mitter 233','species'),(95255,319765,'Nerice','genus'),(95256,95255,'Nerice bidentata','species'),(95257,95369,'Odontodes','genus'),(95258,95257,'Odontodes aleuca','species'),(95259,33413,'Orgyia leucostigma','species'),(95260,56403,'Palthis angulalis','species'),(95261,95182,'Papaipema','genus'),(95262,95261,'Papaipema sp.','species'),(95263,319997,'Triocnemis','genus'),(95264,95263,'Triocnemis saporis','species'),(95265,91432,'Polybia occidentalis nigratella','subspecies'),(95266,91443,'Ropalidia romandi cabeti','subspecies'),(95267,454365,'Epyrinae gen. sp. JC106','species'),(95268,95167,'Ammophila sp. JC134','species'),(95269,85773,'Arge','genus'),(95270,95269,'Arge nigripes','species'),(95271,92426,'Brachymeria sp. JC118','species'),(95272,273877,'Campoplex','genus'),(95273,95272,'Campoplex sp. JC132','species'),(95274,222822,'Pamphiliidae','family'),(95275,410281,'Cephalcia','genus'),(95276,95275,'Cephalcia arvensis','species'),(95277,421026,'Chlorion','genus'),(95278,95277,'Chlorion sp. JC140','species'),(95279,273982,'Clistopyga','genus'),(95280,95279,'Clistopyga recurva','species'),(95281,65150,'Dusona egregia','species'),(95282,27484,'Evaniella','genus'),(95283,95282,'Evaniella sp. JC121','species'),(95284,288203,'Habronyx','genus'),(95285,95284,'Habronyx sp. JC139','species'),(95286,92435,'Leucospis sp. JC122','species'),(95287,172511,'Limonethe','genus'),(95288,95287,'Limonethe maurator','species'),(95289,172399,'Lymeon','genus'),(95291,172400,'Mesostenus','genus'),(95292,95291,'Mesostenus thoracicus','species'),(95293,510296,'Netelia sp. JC126','species'),(95294,78169,'Nomadini','tribe'),(95295,95294,'Nomada','genus'),(95296,95295,'Nomada sp. JC135','species'),(95297,67751,'Pimpla aequalis','species'),(95298,48206,'Xyela','genus'),(95299,95298,'Xyela julii','species'),(95300,286,'Pseudomonas vancouverensis','species'),(95301,627141,'Pseudomonas multiresinivorans','species'),(95302,1763,'Mycobacterium sp. DhA-55','species'),(95303,33809,'beta proteobacterium DhA-71','species'),(95304,33809,'beta proteobacterium DhA-73','species'),(95305,92713,'unclassified Parachlamydiaceae','no rank'),(95306,95305,'endosymbiont of Acanthamoeba sp. TUME1','species'),(95307,81268,'Adesha albolineata','species'),(95309,65225,'Lapicida','genus'),(95310,95309,'Lapicida sp.','species'),(95311,81300,'Mollibracon bimaris','species'),(95312,81298,'Megacoeloides apricans','species'),(95313,95343,'Albertiniella','genus'),(95314,95313,'Albertiniella polyporicola','species'),(95315,35718,'Aporothielavia','genus'),(95316,95315,'Aporothielavia leptoderma','species'),(95317,162454,'Bulbithecium','genus'),(95318,95317,'Bulbithecium hyalosporum','species'),(95319,34379,'Connersia','genus'),(95320,95319,'Connersia rilstonii','species'),(95321,5152,'Fragosphaeria','genus'),(95322,95321,'Fragosphaeria purpurea','species'),(95323,162454,'Hapsidospora','genus'),(95324,95323,'Hapsidospora irregularis','species'),(95325,162454,'Leucosphaerina','genus'),(95326,231006,'Trichothecium indicum','species'),(95327,103887,'Nigrosabulum','genus'),(95328,95327,'Nigrosabulum globosum','species'),(95329,34379,'Pleuroascus','genus'),(95330,95329,'Pleuroascus nicholsonii','species'),(95331,34379,'Pseudeurotium','genus'),(95332,95331,'Pseudeurotium zonatum','species'),(95333,162454,'Leuconeurospora','genus'),(95334,95333,'Leuconeurospora pulcherrima','species'),(95335,37990,'Pidoplitchkoviella','genus'),(95336,95335,'Pidoplitchkoviella terricola','species'),(95337,11974,'Vesivirus','genus'),(95339,11974,'Lagovirus','genus'),(95340,11983,'Norwalk-like virus','no rank'),(95341,11974,'Sapovirus','genus'),(95342,95341,'Sapporo virus','species'),(95343,5139,'Cephalothecaceae','family'),(95344,95343,'Cephalotheca','genus'),(95345,95344,'Cephalotheca sulfurea','species'),(95346,327987,'Silurus glanis ranavirus','species'),(95347,71022,'Ctenophorus ornatus','species'),(95348,29218,'Chondracanthus exasperatus','species'),(95349,29218,'Chondracanthus harveyanus','species'),(95350,29218,'Chondracanthus tenellus','species'),(95351,29218,'Chondracanthus tepidus','species'),(95352,2768,'Chondrus armatus','species'),(95353,33664,'Gigartina divaricata','species'),(95354,29228,'Mazzaella cobinae','species'),(95355,29228,'Mazzaella coriacea','species'),(95356,29228,'Mazzaella japonica','species'),(95357,29228,'Mazzaella rosea','species'),(95359,29242,'Sarcothalia ancistroclada','species'),(95360,29242,'Sarcothalia circumcincta','species'),(95361,29242,'Sarcothalia crassifolia','species'),(95362,45778,'Hepatitis C virus replicon I377/NS2-3\'UTR','species'),(95363,45778,'Hepatitis C virus replicon I377/NS3-3\'UTR','species'),(95364,45778,'Hepatitis C virus replicon I389/NS2-3\'UTR','species'),(95365,45778,'Hepatitis C virus replicon I389/NS3-3\'UTR','species'),(95369,7100,'Stictopterinae','subfamily'),(95370,50451,'Arabis bryoides','species'),(95371,980085,'Cusickiella','genus'),(95372,95371,'Cusickiella douglasii','species'),(95373,95371,'Cusickiella quadricostata','species'),(95374,87301,'Draba alyssoides','species'),(95375,87301,'Draba araboides','species'),(95376,87301,'Draba aureola','species'),(95377,87301,'Draba barclayana','species'),(95378,87301,'Draba bellardii','species'),(95379,87301,'Draba boyacana','species'),(95380,87301,'Draba chionophila','species'),(95381,87301,'Draba confertifolia','species'),(95382,87301,'Draba crassifolia','species'),(95383,87301,'Draba cruciata','species'),(95384,87301,'Draba cryophila','species'),(95385,87301,'Draba cryptantha','species'),(95386,87301,'Draba cuatrecasana','species'),(95387,87301,'Draba cuneifolia','species'),(95388,87301,'Draba densifolia','species'),(95389,87301,'Draba depressa','species'),(95390,87301,'Draba extensa','species'),(95391,87301,'Draba farsetioides','species'),(95392,87301,'Draba fladnizensis','species'),(95393,87301,'Draba funckeana','species'),(95394,87301,'Draba funiculosa','species'),(95395,87301,'Draba gilliesii','species'),(95396,87301,'Draba glabella','species'),(95397,87301,'Draba hallii','species'),(95398,87301,'Draba hammenii','species'),(95399,87301,'Draba helleriana','species'),(95400,87301,'Draba hemsleyana','species'),(95401,87301,'Draba hidalgensis','species'),(95402,87301,'Draba hitchcockii','species'),(95403,87301,'Draba incerta','species'),(95404,87301,'Draba jaegeri','species'),(95405,87301,'Draba jorullensis','species'),(95406,87301,'Draba lapaziana','species'),(95407,87301,'Draba lindenii','species'),(95408,87301,'Draba litamo','species'),(95409,87301,'Draba macleanii','species'),(95410,87301,'Draba matthioloides','species'),(95411,87301,'Draba mogollonica','species'),(95412,87301,'Draba nivicola','species'),(95413,87301,'Draba oligosperma','species'),(95414,87301,'Draba paysonii','species'),(95415,87301,'Draba pennell-hazenii','species'),(95416,87301,'Draba peruviana','species'),(95417,87301,'Draba pickeringii','species'),(95418,87301,'Draba platycarpa','species'),(95419,87301,'Draba pseudocheiranthoides','species'),(95420,87301,'Draba pterosperma','species'),(95421,87301,'Draba pulvinata','species'),(95422,95421,'Draba pulvinata subsp. berryi','subspecies'),(95423,95421,'Draba pulvinata subsp. pulvinata','subspecies'),(95424,87301,'Draba pusilla','species'),(95425,87301,'Draba pycnophylla','species'),(95426,87301,'Draba ramosissima','species'),(95427,87301,'Draba reptans','species'),(95428,87301,'Draba ritacuvana','species'),(95429,87301,'Draba rositae','species'),(95430,87301,'Draba schusteri','species'),(95431,87301,'Draba scopulorum','species'),(95432,87301,'Draba sericea','species'),(95433,87301,'Draba solitaria','species'),(95434,87301,'Draba soratensis','species'),(95435,87301,'Draba splendens','species'),(95436,87301,'Draba spruceana','species'),(95437,87301,'Draba standleyi','species'),(95438,87301,'Draba streptocarpa','species'),(95439,87301,'Draba stylosa','species'),(95440,87301,'Draba subumbellata','species'),(95441,87301,'Draba tucumanensis','species'),(95442,87301,'Draba violacea','species'),(95443,87301,'Draba wurdackii','species'),(95444,4311,'Corynocarpus cribbiana','species'),(95445,4311,'Corynocarpus dissimilis','species'),(95446,4311,'Corynocarpus rupestris','species'),(95447,95446,'Corynocarpus rupestris subsp. arborescens','subspecies'),(95448,4311,'Corynocarpus similis','species'),(95449,49274,'Solanum lycopersicum x Solanum peruvianum','species'),(95450,40364,'Drosophila nigrohydei','species'),(95451,170944,'Drosophila borborema','species'),(95452,32324,'Drosophila hamatofila','species'),(95453,170945,'Drosophila martensis','species'),(95454,32324,'Drosophila richardsoni','species'),(95455,170944,'Drosophila serido','species'),(95456,170947,'Drosophila stalkeri','species'),(95457,32324,'Drosophila starmeri','species'),(95458,32324,'Drosophila venezolana','species'),(95459,95220,'Hypsoropha sp.','species'),(95460,6731,'Jasus','genus'),(95461,95460,'Jasus edwardsii','species'),(95462,95472,'Scathophaga','genus'),(95463,95462,'Scathophaga stercoraria','species'),(95464,30062,'Lasiomma','genus'),(95465,95464,'Lasiomma seminitidum','species'),(95466,95472,'Microprosopa','genus'),(95467,95466,'Microprosopa pallidicauda','species'),(95468,27471,'Fannia','genus'),(95469,95468,'Fannia armata','species'),(95470,95472,'Trichopalpus','genus'),(95471,95470,'Trichopalpus fraterna','species'),(95472,43756,'Scathophaginae','subfamily'),(95473,43756,'Delininae','subfamily'),(95474,130818,'Chesapeake Bay bacterium 329','species'),(95475,130818,'Chesapeake Bay bacterium 81','species'),(95476,130818,'Chesapeake Bay bacterium 103','species'),(95477,1854,'Frankia sp. FE245','species'),(95478,1854,'Frankia sp. FE137','species'),(95479,1854,'Frankia sp. FE140','species'),(95480,1854,'Frankia sp. FE141','species'),(95481,1854,'Frankia sp. FE142','species'),(95482,1854,'Frankia sp. FE143','species'),(95483,1854,'Frankia sp. FE138','species'),(95484,1854,'Frankia sp. FE139','species'),(95485,87882,'Burkholderia stabilis','species'),(95486,87882,'Burkholderia cenocepacia','species'),(95487,28585,'Anastrepha cf. anomala','species'),(95488,28585,'Anastrepha acris','species'),(95489,28585,'Anastrepha alveata','species'),(95490,28585,'Anastrepha amita','species'),(95491,28585,'Anastrepha aphelocentema','species'),(95492,28585,'Anastrepha bahiensis','species'),(95493,28585,'Anastrepha barbiellinii','species'),(95494,28585,'Anastrepha bellicauda','species'),(95495,28585,'Anastrepha bezzii','species'),(95496,28585,'Anastrepha bicolor','species'),(95497,28585,'Anastrepha bistrigata','species'),(95498,28585,'Anastrepha cordata','species'),(95499,28585,'Anastrepha coronilli','species'),(95500,28585,'Anastrepha crebra','species'),(95501,28585,'Anastrepha distincta','species'),(95502,28585,'Anastrepha dryas','species'),(95503,28585,'Anastrepha flavipennis','species'),(95504,28585,'Anastrepha fraterculus','species'),(95505,28585,'Anastrepha hamata','species'),(95506,28585,'Anastrepha katiyari','species'),(95507,28585,'Anastrepha leptozona','species'),(95508,28585,'Anastrepha limae','species'),(95509,28585,'Anastrepha manihoti','species'),(95510,28585,'Anastrepha montei','species'),(95511,28585,'Anastrepha nigrifascia','species'),(95512,28585,'Anastrepha obliqua','species'),(95513,28585,'Anastrepha pallens','species'),(95514,28585,'Anastrepha pallidipennis','species'),(95515,28585,'Anastrepha panamensis','species'),(95516,28585,'Anastrepha pickeli','species'),(95517,28585,'Anastrepha pseudoparallela','species'),(95518,28585,'Anastrepha punctata','species'),(95519,28585,'Anastrepha sororcula','species'),(95520,28585,'Anastrepha spatulata','species'),(95521,28585,'Anastrepha striata','species'),(95522,43389,'Hexachaeta fallax','species'),(95523,28618,'Toxotrypana australis','species'),(95524,28618,'Toxotrypana littoralis','species'),(95525,291027,'Tomato yellow mosaic virus','species'),(95527,589345,'Falcomonas','genus'),(95528,95527,'Falcomonas daucoides','species'),(95529,2896,'Plagiomonas','genus'),(95530,95529,'Plagiomonas amylosa','species'),(95531,10119,'Rattus fuscipes coracius','subspecies'),(95532,10119,'Rattus fuscipes fuscipes','subspecies'),(95533,10115,'Rattus leucopus cooktownensis','subspecies'),(95534,10121,'Rattus tunneyi culmorum','subspecies'),(95535,46599,'Scolelepis','genus'),(95536,95535,'Scolelepis squamata','species'),(95537,46599,'Streblospio','genus'),(95538,95537,'Streblospio benedicti','species'),(95539,95537,'Streblospio gynobranchiata','species'),(95543,702376,'Tropheops tropheops','species'),(95544,7791,'Heterodontus japonicus','species'),(95545,6566,'Adamussium','genus'),(95546,95545,'Adamussium colbecki','species'),(95547,257469,'Tortoise herpesvirus','species'),(95548,1056,'Thiocapsa litoralis','species'),(95549,37898,'Chthamalus anisopoma','species'),(95550,37898,'Chthamalus stellatus','species'),(95551,37898,'Chthamalus montagui','species'),(95555,407,'Methylobacterium sp. B20','species'),(95556,407,'Methylobacterium sp. B21','species'),(95557,407,'Methylobacterium sp. B22','species'),(95558,407,'Methylobacterium sp. B23','species'),(95559,407,'Methylobacterium sp. B25','species'),(95560,407,'Methylobacterium sp. B28','species'),(95561,407,'Methylobacterium sp. B32','species'),(95562,407,'Methylobacterium sp. B33','species'),(95563,407,'Methylobacterium sp. B34','species'),(95564,407,'Methylobacterium sp. B38','species'),(95565,42287,'Battus polydamas','species'),(95566,42287,'Battus crassus','species'),(95567,189317,'Euryades','genus'),(95568,95567,'Euryades corethrus','species'),(95569,189317,'Cressida','genus'),(95570,95569,'Cressida cressida','species'),(95571,189318,'Parides','genus'),(95572,95571,'Parides montezuma','species'),(95573,95571,'Parides hahneli','species'),(95574,95571,'Parides erlaces','species'),(95575,95571,'Parides neophilus','species'),(95576,189317,'Pharmacophagus','genus'),(95577,95576,'Pharmacophagus antenor','species'),(95578,85298,'Atrophaneura luchti','species'),(95579,85298,'Atrophaneura priapus','species'),(95580,85298,'Atrophaneura nox','species'),(95581,3071,'Chlorella emersonii','species'),(95582,76256,'Pachliopta hector','species'),(95583,76256,'Pachliopta liris','species'),(95584,76256,'Pachliopta polydorus','species'),(95585,189320,'Losaria','genus'),(95586,95585,'Losaria coon','species'),(95587,189319,'Troides','genus'),(95588,95587,'Troides hypolitus','species'),(95589,95587,'Troides amphrysus','species'),(95590,95587,'Troides helena','species'),(95591,189319,'Ornithoptera','genus'),(95592,95591,'Ornithoptera croesus','species'),(95593,95591,'Ornithoptera priamus','species'),(95594,95591,'Ornithoptera victoriae','species'),(95595,95591,'Ornithoptera goliath','species'),(95596,95591,'Ornithoptera rothschildi','species'),(95597,95591,'Ornithoptera tithonus','species'),(95598,95591,'Ornithoptera paradisea','species'),(95599,152601,'Delias','genus'),(95600,95599,'Delias muliensis','species'),(95601,72876,'Eriocheir','genus'),(95602,95601,'Eriocheir sinensis','species'),(95603,95601,'Eriocheir japonica','species'),(95605,191,'Azospirillum sp. B4','species'),(95606,122612,'Sphingomonas-like bacterium B12','species'),(95607,1073,'Rhodopseudomonas sp. B29','species'),(95608,53335,'Pantoea sp. B40','species'),(95609,963,'Herbaspirillum sp. B39','species'),(95610,570,'Klebsiella cf. planticola B43','species'),(95611,2034,'Curtobacterium sp. B8','species'),(95612,2034,'Curtobacterium sp. B26','species'),(95613,2034,'Curtobacterium sp. B14','species'),(95614,2034,'Curtobacterium sp. B18','species'),(95615,2034,'Curtobacterium sp. B9','species'),(95616,33882,'Microbacterium sp. B24','species'),(95617,42818,'Corynebacterium-like bacterium B27','species'),(95618,237,'Flavobacterium sp. B17','species'),(95619,286,'Pseudomonas sp. M1','species'),(95620,8523,'Lacerta bilineata','species'),(95621,8523,'Lacerta pamphylica','species'),(95622,352925,'Broad bean wilt virus','species'),(95623,32320,'Drosophila palustris','species'),(95624,32320,'Drosophila quinaria','species'),(95625,32320,'Drosophila subpalustris','species'),(95627,78067,'Flavocetraria nivalis','species'),(95628,78064,'Cetraria islandica subsp. islandica','subspecies'),(95629,217057,'Andromeda','genus'),(95630,95629,'Andromeda polifolia','species'),(95631,217059,'Diplycosia','genus'),(95632,95631,'Diplycosia acuminata','species'),(95633,13538,'Gaultheria pyroloides','species'),(95634,49147,'Leucothoe fontanesiana','species'),(95635,217055,'Oxydendrum','genus'),(95636,95635,'Oxydendrum arboreum','species'),(95637,217059,'Tepuia','genus'),(95638,95637,'Tepuia cardonae','species'),(95639,75184,'Bacillus rossius tripolitanus','subspecies'),(95641,39773,'Methylomicrobium buryatense','species'),(95642,33811,'Olavius loisae endosymbiont 1','species'),(95643,33807,'Olavius loisae endosymbiont 2','species'),(95644,33807,'Olavius loisae endosymbiont 3','species'),(95645,146,'unclassified Spirochaeta','no rank'),(95646,95645,'Olavius loisae endosymbiont 4','species'),(95647,95446,'Corynocarpus rupestris subsp. rupestris','subspecies'),(95648,8721,'Bothrops neuwiedi','species'),(95650,40200,'Pipilo maculatus','species'),(95651,40200,'Pipilo ocai','species'),(95652,400781,'Arremonops','genus'),(95653,95652,'Arremonops rufivirgatus','species'),(95654,400781,'Melozone','genus'),(95655,95654,'Melozone kieneri','species'),(95656,134821,'Ureaplasma parvum serovar 1','no rank'),(95657,2130,'Ureaplasma urealyticum serovar 2','no rank'),(95658,2130,'Ureaplasma urealyticum serovar 4','no rank'),(95659,2130,'Ureaplasma urealyticum serovar 5','no rank'),(95660,134821,'Ureaplasma parvum serovar 6','no rank'),(95661,2130,'Ureaplasma urealyticum serovar 7','no rank'),(95662,2130,'Ureaplasma urealyticum serovar 8','no rank'),(95663,2130,'Ureaplasma urealyticum serovar 9','no rank'),(95664,2130,'Ureaplasma urealyticum serovar 10','no rank'),(95665,2130,'Ureaplasma urealyticum serovar 11','no rank'),(95666,2130,'Ureaplasma urealyticum serovar 12','no rank'),(95667,2130,'Ureaplasma urealyticum serovar 13','no rank'),(95668,134821,'Ureaplasma parvum serovar 14','no rank'),(95669,295125,'Gigantometra','genus'),(95670,295125,'Tenagogonus','genus'),(95671,295125,'Neogerris','genus'),(95672,295125,'Limnogonus','genus'),(95673,295128,'Metrocoris','genus'),(95674,295128,'Asclepios','genus'),(95675,295128,'Halobates','genus'),(95676,295129,'Reumatogonus','genus'),(95677,572384,'Veliidae','family'),(95678,327411,'Rhagovelia','genus'),(95679,327409,'Microvelia','genus'),(95680,327409,'Pseudovelia','genus'),(95681,572384,'Hermatobatidae','family'),(95682,95681,'Hermatobates','genus'),(95683,572384,'Hydrometridae','family'),(95684,4930,'Saccharomyces sp. S6U','species'),(95685,95683,'Hydrometra','genus'),(95686,572384,'Mesoveliidae','family'),(95687,95686,'Mesovelia','genus'),(95688,95678,'Rhagovelia sp. Los Banos','species'),(95689,95670,'Tenagogonus sp. Los Banos','species'),(95690,36162,'Aquarius elongatus','species'),(95691,36162,'Aquarius paludum','species'),(95692,95691,'Aquarius paludum amamiensis','subspecies'),(95693,95691,'Aquarius paludum paludum','subspecies'),(95694,95674,'Asclepios shiranui','species'),(95695,56096,'Gerris babai','species'),(95696,56096,'Gerris gracilicornis','species'),(95697,56096,'Gerris insularis','species'),(95698,56096,'Gerris latiabdominis','species'),(95699,56096,'Gerris nepalensis','species'),(95700,56096,'Gerris yezoensis','species'),(95701,95669,'Gigantometra gigas','species'),(95702,95675,'Halobates matsumurai','species'),(95703,95675,'Halobates sericeus','species'),(95704,95682,'Hermatobates weddi','species'),(95705,95685,'Hydrometra procera','species'),(95706,95672,'Limnogonus fossarum','species'),(95707,95706,'Limnogonus fossarum fossarum','subspecies'),(95709,95672,'Limnogonus hungerfordi','species'),(95710,95687,'Mesovelia vittigera','species'),(95711,95673,'Metrocoris histrio','species'),(95712,95679,'Microvelia horvathi','species'),(95713,95671,'Neogerris boninensis','species'),(95714,95671,'Neogerris parvulus','species'),(95715,95680,'Pseudovelia tibialis','species'),(95716,95676,'Reumatogonus luzonicus','species'),(95717,95678,'Rhagovelia esakii','species'),(95718,327408,'Halovelia','genus'),(95719,95718,'Halovelia septentrionalis','species'),(95720,95673,'Metrocoris esakii','species'),(95721,95673,'Metrocoris philippinensis','species'),(95722,91778,'Pteroglossus beauharnaesii','species'),(95723,91780,'Ramphastos toco','species'),(95724,91782,'Selenidera maculirostris','species'),(95725,10119,'Rattus fuscipes assimilis','subspecies'),(95726,10115,'Rattus leucopus leucopus','subspecies'),(95727,10121,'Rattus tunneyi tunneyi','subspecies'),(95728,435433,'Rattus sp. 95728','species'),(95729,117568,'Stemphylium','genus'),(95730,28557,'Pleospora alfalfae','species'),(95732,33194,'Bipolaris sorghicola','species'),(95733,5015,'Cochliobolus dactyloctenii','species'),(95734,5015,'Cochliobolus hawaiiensis','species'),(95735,5015,'Cochliobolus intermedius','species'),(95736,33194,'Bipolaris melinidis','species'),(95737,5015,'Cochliobolus peregianensis','species'),(95738,5502,'Curvularia perotidis','species'),(95739,5502,'Curvularia ravenelii','species'),(95740,5502,'Curvularia verruculosa','species'),(95741,5502,'Curvularia affinis','species'),(95742,5502,'Curvularia clavata','species'),(95743,5502,'Curvularia gladioli','species'),(95744,5502,'Curvularia gudauskasii','species'),(95745,5027,'Pyrenophora japonica','species'),(95746,39952,'Setosphaeria minor','species'),(95747,39952,'Setosphaeria monoceras','species'),(95748,102743,'Eladia saccula','species'),(95749,28000,'Perkinsus qugwadi','species'),(95750,77695,'uncultured stramenopile CLEAR-18','species'),(95752,1386,'Bacillus sp. S10','species'),(95753,541,'Zymomonas sp. S5','species'),(95754,58841,'marine eubacterium \'DDGE band 1\'','species'),(95755,58841,'marine eubacterium \'DDGE band 5\'','species'),(95756,58841,'marine eubacterium \'DDGE band 6\'','species'),(95757,41294,'environmental samples','no rank'),(95758,95757,'marine eubacterium \'DDGE band 4\'','species'),(95759,89373,'environmental samples','no rank'),(95760,95759,'marine eubacterium \'DDGE band 2\'','species'),(95761,50742,'marine eubacterium \'DDGE band 3\'','species'),(95762,70556,'Chiloscyphus pallescens','species'),(95763,400721,'Frullania','genus'),(95764,95763,'Frullania tamarisci','species'),(95765,53021,'Trichocolea mollissima','species'),(95766,3230,'Plagiomnium undulatum','species'),(95767,70137,'Racomitrium canescens','species'),(95770,186795,'Hymenophytaceae','family'),(95771,95770,'Hymenophyton','genus'),(95772,95771,'Hymenophyton flabellatum','species'),(95773,3199,'Perssoniellineae','suborder'),(95774,95773,'Schistochilaceae','family'),(95775,57727,'metal-contaminated soil clone K20-04','species'),(95776,57727,'metal-contaminated soil clone K20-05','species'),(95777,57727,'metal-contaminated soil clone K20-11','species'),(95778,57727,'metal-contaminated soil clone K20-16','species'),(95779,57727,'metal-contaminated soil clone K20-19','species'),(95780,57727,'metal-contaminated soil clone K20-26','species'),(95781,57727,'metal-contaminated soil clone K20-36','species'),(95782,57727,'metal-contaminated soil clone K20-39','species'),(95783,57727,'metal-contaminated soil clone K20-46','species'),(95784,57727,'metal-contaminated soil clone K20-48','species'),(95785,57727,'metal-contaminated soil clone K20-49','species'),(95786,57727,'metal-contaminated soil clone K20-83','species'),(95787,57727,'metal-contaminated soil clone K20-91','species'),(95788,57727,'metal-contaminated soil clone K20-93','species'),(95789,57727,'metal-contaminated soil clone K20-94','species'),(95790,57727,'metal-contaminated soil clone K20-95','species'),(95791,95774,'Schistochila','genus'),(95792,95791,'Schistochila appendiculata','species'),(95793,35766,'metal-contaminated soil clone K20-25','species'),(95794,35766,'metal-contaminated soil clone K20-33','species'),(95795,35766,'metal-contaminated soil clone K20-55','species'),(95796,35766,'metal-contaminated soil clone K20-71','species'),(95797,47925,'metal-contaminated soil clone K20-01','species'),(95798,47925,'metal-contaminated soil clone K20-34','species'),(95799,47925,'metal-contaminated soil clone K20-40','species'),(95800,47925,'metal-contaminated soil clone K20-47','species'),(95801,47925,'metal-contaminated soil clone K20-50','species'),(95802,47925,'metal-contaminated soil clone K20-58','species'),(95803,47925,'metal-contaminated soil clone K20-60','species'),(95804,47925,'metal-contaminated soil clone K20-61','species'),(95805,47925,'metal-contaminated soil clone K20-65','species'),(95806,47925,'metal-contaminated soil clone K20-73','species'),(95807,47925,'metal-contaminated soil clone K20-80','species'),(95808,47925,'metal-contaminated soil clone K20-82','species'),(95809,5475,'Candida fungicola','species'),(95810,5475,'Candida sagamina','species'),(95811,5475,'Candida fukazawae','species'),(95812,47926,'metal-contaminated soil clone K20-15','species'),(95813,47926,'metal-contaminated soil clone K20-17','species'),(95814,47926,'metal-contaminated soil clone K20-21','species'),(95815,47926,'metal-contaminated soil clone K20-56','species'),(95816,47926,'metal-contaminated soil clone K20-74','species'),(95817,47926,'metal-contaminated soil clone K20-88','species'),(95818,2323,'Saccharobacteria','no rank'),(95819,95900,'metal-contaminated soil clone K20-03','species'),(95820,95900,'metal-contaminated soil clone K20-12','species'),(95821,95900,'metal-contaminated soil clone K20-27','species'),(95822,95900,'metal-contaminated soil clone K20-64','species'),(95823,95900,'metal-contaminated soil clone K20-85','species'),(95824,50742,'metal-contaminated soil clone K20-37','species'),(95825,50742,'metal-contaminated soil clone K20-51','species'),(95826,50742,'metal-contaminated soil clone K20-54','species'),(95827,50742,'metal-contaminated soil clone K20-69','species'),(95832,50423,'metal-contaminated soil clone K20-18','species'),(95833,58229,'metal-contaminated soil clone K20-77','species'),(95834,58229,'metal-contaminated soil clone K20-78','species'),(95835,58229,'metal-contaminated soil clone K20-81','species'),(95836,58229,'metal-contaminated soil clone K20-90','species'),(95837,5157,'Ceratocystis resinifera','species'),(95838,47928,'metal-contaminated soil clone K20-13','species'),(95839,47928,'metal-contaminated soil clone K20-14','species'),(95840,47928,'metal-contaminated soil clone K20-66','species'),(95841,40903,'metal-contaminated soil clone K20-02','species'),(95842,40903,'metal-contaminated soil clone K20-09','species'),(95843,40903,'metal-contaminated soil clone K20-20','species'),(95844,40903,'metal-contaminated soil clone K20-31','species'),(95845,40903,'metal-contaminated soil clone K20-38','species'),(95846,40903,'metal-contaminated soil clone K20-45','species'),(95847,40903,'metal-contaminated soil clone K20-52','species'),(95848,40903,'metal-contaminated soil clone K20-53','species'),(95849,40903,'metal-contaminated soil clone K20-63','species'),(95850,40903,'metal-contaminated soil clone K20-68','species'),(95851,40903,'metal-contaminated soil clone K20-75','species'),(95852,40903,'metal-contaminated soil clone K20-92','species'),(95853,40903,'metal-contaminated soil clone K20-96','species'),(95856,74202,'metal-contaminated soil clone K20-07','species'),(95857,74202,'metal-contaminated soil clone K20-10','species'),(95858,74202,'metal-contaminated soil clone K20-28','species'),(95859,74202,'metal-contaminated soil clone K20-32','species'),(95860,97709,'uncultured archaeon CLEAR-15','species'),(95861,97709,'uncultured archaeon CLEAR-24','species'),(95862,95865,'uncultured archaeon SCALE-3','species'),(95863,96502,'uncultured archaeon SCALE-14','species'),(95864,33867,'candidate division Sediment Archaea-1','no rank'),(95865,2301,'environmental samples','no rank'),(95866,95759,'uncultured bacterium CLEAR-1','species'),(95867,34033,'uncultured bacterium CLEAR-2','species'),(95868,34033,'uncultured bacterium CLEAR-9','species'),(95869,34033,'uncultured bacterium CLEAR-20','species'),(95870,34033,'uncultured bacterium CLEAR-27','species'),(95871,34033,'uncultured bacterium CLEAR-29','species'),(95872,34033,'uncultured bacterium SCALE-9','species'),(95873,34033,'uncultured bacterium SCALE-11','species'),(95874,34033,'uncultured bacterium SCALE-15','species'),(95875,57727,'uncultured bacterium CLEAR-4','species'),(95876,80843,'uncultured bacterium CLEAR-5','species'),(95877,47928,'uncultured bacterium CLEAR-6','species'),(95878,33858,'uncultured stramenopile CLEAR-21','species'),(95879,47928,'uncultured bacterium CLEAR-17','species'),(95880,47928,'uncultured bacterium CLEAR-33','species'),(95881,1118,'unclassified Chroococcales','no rank'),(95882,1118,'environmental samples','no rank'),(95883,95882,'uncultured bacterium CLEAR-10','species'),(95884,73872,'uncultured bacterium CLEAR-11','species'),(95885,134626,'uncultured bacterium CLEAR-12','species'),(95886,134626,'uncultured bacterium CLEAR-26','species'),(95887,40903,'uncultured bacterium SCALE-10','species'),(95888,119220,'Influenza A virus (A/mallard duck/PA/10218/84(H5N2))','no rank'),(95889,47925,'uncultured bacterium CLEAR-13','species'),(95891,119213,'Influenza A virus (A/Mallard Duck/Alberta/211/85(H6N2))','no rank'),(95892,2323,'candidate division OS-K','no rank'),(95893,95892,'environmental samples','no rank'),(95894,95893,'uncultured bacterium CLEAR-14','species'),(95895,40903,'uncultured bacterium CLEAR-19','species'),(95896,40903,'uncultured bacterium CLEAR-23','species'),(95897,40903,'uncultured bacterium CLEAR-30','species'),(95898,40903,'uncultured bacterium SCALE-6','species'),(95899,56766,'uncultured bacterium CLEAR-22','species'),(95900,95818,'environmental samples','no rank'),(95901,2323,'candidate division TM6','no rank'),(95902,95901,'environmental samples','no rank'),(95903,95902,'uncultured bacterium CLEAR-25','species'),(95904,67820,'environmental samples','no rank'),(95905,95904,'uncultured bacterium CLEAR-31','species'),(95906,95904,'uncultured bacterium SCALE-13','species'),(95907,2323,'candidate division Sediment-1','no rank'),(95908,95907,'environmental samples','no rank'),(95909,96501,'uncultured bacterium CLEAR-32','species'),(95910,2323,'candidate division Sediment-4','no rank'),(95911,9676,'Hyaena','genus'),(95912,95911,'Hyaena hyaena','species'),(95913,95910,'environmental samples','no rank'),(95914,95913,'uncultured bacterium SCALE-3','species'),(95915,58229,'uncultured bacterium SCALE-7','species'),(95916,51291,'environmental samples','no rank'),(95917,95916,'uncultured bacterium SCALE-19','species'),(95918,35766,'uncultured bacterium SCALE-8','species'),(95919,35766,'uncultured bacterium SCALE-12','species'),(95920,94695,'environmental samples','no rank'),(95921,95920,'uncultured methanogen ODP8-ME1','species'),(95922,95920,'uncultured methanogen ODP8-ME2','species'),(95923,95920,'uncultured methanogen ODP8-ME6','species'),(95924,48509,'uncultured crenarchaeote ODPB-A2','species'),(95925,48509,'uncultured crenarchaeote ODPB-A3','species'),(95926,48509,'uncultured crenarchaeote ODPB-A6','species'),(95927,48509,'uncultured crenarchaeote ODPB-A7','species'),(95928,48509,'uncultured crenarchaeote ODPB-A9','species'),(95929,48509,'uncultured crenarchaeote ODPB-A12','species'),(95930,48509,'uncultured crenarchaeote ODPB-A18','species'),(95931,48479,'uncultured bacterium ODPB-U4','species'),(95932,48479,'uncultured bacterium ODPB-U9','species'),(95933,48479,'uncultured bacterium ODP8-U1','species'),(95934,48479,'uncultured bacterium ODP8-U3','species'),(95935,48479,'uncultured bacterium ODP8-U6','species'),(95936,48479,'uncultured bacterium ODP8-10','species'),(95937,48479,'uncultured bacterium ODPB-B3','species'),(95938,48479,'uncultured bacterium ODPB-B4','species'),(95939,48479,'uncultured bacterium ODPB-B7','species'),(95940,48479,'uncultured bacterium ODPB-B9','species'),(95941,69701,'Cacozeliana','genus'),(95942,95941,'Cacozeliana lacertina','species'),(95943,1485,'Clostridium sp. LP1','species'),(95944,48510,'uncultured archaeon pHGPA1','species'),(95946,54925,'Anigozanthos bicolor','species'),(95947,54925,'Anigozanthos humilis','species'),(95948,54925,'Anigozanthos preissii','species'),(95949,54924,'Blancoa','genus'),(95950,95949,'Blancoa canescens','species'),(95951,54924,'Conostylis','genus'),(95952,95951,'Conostylis androstemma','species'),(95953,95951,'Conostylis candicans','species'),(95954,95951,'Conostylis setigera','species'),(95955,54924,'Dilatris','genus'),(95956,95955,'Dilatris ixioides','species'),(95957,54924,'Haemodorum','genus'),(95958,95957,'Haemodorum spicatum','species'),(95959,54924,'Lachnanthes','genus'),(95960,95959,'Lachnanthes caroliniana','species'),(95961,54924,'Macropidia','genus'),(95962,95961,'Macropidia fuliginosa','species'),(95963,54924,'Phlebocarya','genus'),(95964,95963,'Phlebocarya ciliata','species'),(95965,54924,'Schiekia','genus'),(95966,95965,'Schiekia orinocensis','species'),(95967,54924,'Tribonanthes','genus'),(95968,95967,'Tribonanthes uniflora','species'),(95969,54924,'Wachendorfia','genus'),(95970,95969,'Wachendorfia thyrsiflora','species'),(95971,71814,'Aphidoletes','genus'),(95972,95971,'Aphidoletes aphidimyza','species'),(95973,44992,'Helmholtzia glaberrima','species'),(95974,44974,'Philydrella','genus'),(95975,95974,'Philydrella pygmaea','species'),(95976,5269,'Ustilago shiraiana','species'),(95977,48479,'uncultured bacterium SP15-10','species'),(95978,48479,'uncultured bacterium SP11-5','species'),(95979,48479,'uncultured bacterium SP11-17','species'),(95980,48479,'uncultured bacterium SP8-3','species'),(95981,48479,'uncultured bacterium SP8-2','species'),(95982,48479,'uncultured bacterium SP31-8','species'),(95983,48479,'uncultured bacterium SP23-11','species'),(95984,48479,'uncultured bacterium SP31-14','species'),(95985,48479,'uncultured bacterium SP31-13','species'),(95986,48479,'uncultured bacterium SP31-12','species'),(95987,48479,'uncultured bacterium SP58-10','species'),(95988,48479,'uncultured bacterium SP4-13','species'),(95989,48479,'uncultured bacterium SP31-10','species'),(95990,48479,'uncultured bacterium SP31-4','species'),(95991,48479,'uncultured bacterium SP31-7','species'),(95992,48479,'uncultured bacterium SP31-6','species'),(95993,48479,'uncultured bacterium SP31-2','species'),(95994,48479,'uncultured bacterium SP31-5','species'),(95995,48479,'uncultured bacterium SP44-15','species'),(95996,48479,'uncultured bacterium SP44-7','species'),(95997,48479,'uncultured bacterium SP4-1','species'),(95998,48479,'uncultured bacterium SP4-3','species'),(95999,48479,'uncultured bacterium SP4-8','species'),(96000,48479,'uncultured bacterium SP4-9','species'),(96001,48479,'uncultured bacterium SP31-1','species'),(96002,48479,'uncultured bacterium OC92-1','species'),(96003,48479,'uncultured bacterium OC92-3','species'),(96004,48479,'uncultured bacterium OC30-10','species'),(96005,48479,'uncultured bacterium OC30-12','species'),(96006,48479,'uncultured bacterium OC30-18','species'),(96007,5073,'Penicillium namyslowskii','species'),(96008,122706,'metal-contaminated soil clone K20-06','species'),(96009,122706,'metal-contaminated soil clone K20-43','species'),(96010,122706,'metal-contaminated soil clone K20-44','species'),(96011,122706,'metal-contaminated soil clone K20-79','species'),(96012,81,'Hyphomicrobium sp. P2','species'),(96013,407,'Methylobacterium sp. P1','species'),(96015,95305,'endosymbiont of Acanthamoeba sp. UWC22','species'),(96016,95305,'endosymbiont of Acanthamoeba sp. UWE1','species'),(96018,49928,'nitrogen fixing bacterium NKNRT11','species'),(96019,49928,'nitrogen fixing bacterium NKNRT16','species'),(96020,49928,'nitrogen fixing bacterium NKNRT2-7','species'),(96021,49928,'nitrogen fixing bacterium NKNRT2-8','species'),(96022,49928,'nitrogen fixing bacterium NKNRT26','species'),(96023,49928,'nitrogen fixing bacterium NKNRT23','species'),(96024,49928,'nitrogen fixing bacterium NKNRT27','species'),(96025,49928,'nitrogen fixing bacterium NKNRT6','species'),(96026,49928,'nitrogen fixing bacterium NKNRT2-2','species'),(96027,49928,'nitrogen fixing bacterium ANFK33','species'),(96029,96491,'Yellow head virus','no rank'),(96030,7459,'Apis nuluensis','species'),(96031,135718,'Xylocopa collaris','species'),(96032,24584,'Gymnosteris','genus'),(96033,96032,'Gymnosteris parvula','species'),(96034,64419,'Linanthus jaegeri','species'),(96035,64419,'Linanthus pungens','species'),(96036,64419,'Linanthus watsonii','species'),(96037,64419,'Linanthus dichotomus','species'),(96038,40749,'Phlox stansburyi','species'),(96039,28004,'Blastocrithidia gerricola','species'),(96040,28004,'Blastocrithidia triatoma','species'),(96041,5683,'Leptomonas peterhoffi','species'),(96043,71274,'environmental samples','no rank'),(96044,96043,'Bufo regularis gut clone FMA-1999','species'),(96045,53432,'Nocardia uniformis subsp. tsuyamanensis','subspecies'),(96046,161240,'Human rotavirus strain MP409','no rank'),(96047,95188,'Ammophila arenaria','species'),(96048,15492,'Elymus sp. Kellogg s.n.','species'),(96049,15488,'Ehrharta erecta','species'),(96050,15740,'Phalaris arundinacea','species'),(96051,93676,'Puelia ciliata','species'),(96052,52160,'Sesleria insularis','species'),(96053,38730,'Sporobolus giganteus','species'),(96054,10814,'Tomato leaf curl Philippines virus','species'),(96056,40470,'Phellinus sp. MPNU 7010','species'),(96057,40470,'Phellinus sp. MPNU 7012','species'),(96058,40470,'Phellinus sp. MPNU 7013','species'),(96059,53246,'Pseudoalteromonas sp. ER72M2','species'),(96060,141711,'Diacamma','genus'),(96061,96060,'Diacamma cyaneiventre','species'),(96063,144516,'Microsporidium prosopium','species'),(96064,49928,'aquatic bacterium RUB_R2A_15','species'),(96065,49928,'aquatic bacterium RUB_R2A_63','species'),(96066,49928,'aquatic bacterium STS_R2A_04','species'),(96067,49928,'aquatic bacterium STS_R2A_07','species'),(96068,49928,'aquatic bacterium STS_R2A_13','species'),(96069,49928,'aquatic bacterium STS_R2A_14','species'),(96070,49928,'aquatic bacterium STS_R2A_23','species'),(96071,49928,'aquatic bacterium STS_R2A_38','species'),(96072,49928,'aquatic bacterium STS_R2A_54','species'),(96073,48479,'uncultured bacterium WB2','species'),(96074,48479,'uncultured bacterium WB6','species'),(96075,48479,'uncultured bacterium WB8','species'),(96076,48479,'uncultured bacterium WB10','species'),(96077,48479,'uncultured bacterium WB15','species'),(96078,48479,'uncultured bacterium WB16.3','species'),(96079,48479,'uncultured bacterium WB17.3','species'),(96080,48479,'uncultured bacterium WB19','species'),(96081,48479,'uncultured bacterium WB20.1','species'),(96082,48479,'uncultured bacterium WB4.8','species'),(96083,48479,'uncultured bacterium WB5.6','species'),(96084,48479,'uncultured bacterium WB12','species'),(96085,48479,'uncultured bacterium WB11','species'),(96086,48479,'uncultured bacterium WB16.8','species'),(96087,48479,'uncultured bacterium WB16.4','species'),(96088,150555,'uncultured bacterium BG1','species'),(96089,150555,'uncultured bacterium BG2','species'),(96090,150555,'uncultured bacterium BG4','species'),(96091,150555,'uncultured bacterium BG5','species'),(96092,150555,'uncultured bacterium BG6','species'),(96093,150555,'uncultured bacterium BG7','species'),(96094,150555,'uncultured bacterium BG8.1','species'),(96095,150555,'uncultured bacterium BG9','species'),(96096,150555,'uncultured bacterium BG10.1','species'),(96097,150555,'uncultured bacterium BG12','species'),(96098,150555,'uncultured bacterium BG13.3','species'),(96099,150555,'uncultured bacterium BG17.2','species'),(96100,150555,'uncultured bacterium BG16.9','species'),(96101,1988,'Actinomadura glauciflava','species'),(96102,48479,'unidentified oral bacterium SH1','species'),(96103,48479,'unidentified oral bacterium SH2','species'),(96104,48479,'unidentified oral bacterium SH3','species'),(96105,48479,'unidentified oral bacterium SH4','species'),(96106,48479,'unidentified oral bacterium SH5','species'),(96107,48479,'unidentified oral bacterium SH6','species'),(96108,48479,'unidentified oral bacterium SH7','species'),(96109,48479,'unidentified oral bacterium SH8','species'),(96110,48479,'unidentified oral bacterium SH9','species'),(96111,48479,'unidentified oral bacterium SH10','species'),(96112,48479,'unidentified oral bacterium SH11','species'),(96113,48479,'unidentified oral bacterium SH12','species'),(96114,48479,'unidentified oral bacterium SH13','species'),(96115,48479,'unidentified oral bacterium SH14','species'),(96116,48479,'unidentified oral bacterium SH15','species'),(96117,48479,'unidentified oral bacterium SH16','species'),(96118,48479,'unidentified oral bacterium SH17','species'),(96119,48479,'unidentified oral bacterium SH19','species'),(96120,48479,'unidentified oral bacterium SH20','species'),(96121,48479,'unidentified oral bacterium SH24','species'),(96122,48479,'unidentified oral bacterium SH25','species'),(96123,48479,'unidentified oral bacterium SH26','species'),(96124,48479,'unidentified oral bacterium SH27','species'),(96125,48479,'unidentified oral bacterium SH32','species'),(96126,48479,'unidentified oral bacterium SH45','species'),(96127,48479,'unidentified oral bacterium SH54','species'),(96128,48479,'unidentified oral bacterium SH56','species'),(96129,48479,'unidentified oral bacterium SH57','species'),(96130,48479,'unidentified oral bacterium SH60','species'),(96131,48479,'unidentified oral bacterium SH62','species'),(96132,48479,'unidentified oral bacterium SH64','species'),(96133,48479,'unidentified oral bacterium SH65','species'),(96134,48479,'unidentified oral bacterium SH66','species'),(96135,48479,'unidentified oral bacterium SH67','species'),(96136,48479,'unidentified oral bacterium SH68','species'),(96137,48479,'unidentified oral bacterium SH69','species'),(96138,48479,'unidentified oral bacterium SH70','species'),(96139,48479,'unidentified oral bacterium SH71','species'),(96140,48479,'unidentified oral bacterium SH72','species'),(96141,48479,'unidentified oral bacterium SH74','species'),(96142,48479,'unidentified oral bacterium SH75','species'),(96143,48479,'unidentified oral bacterium AP60-1','species'),(96144,48479,'unidentified oral bacterium AP60-3','species'),(96145,48479,'unidentified oral bacterium AP60-5','species'),(96146,48479,'unidentified oral bacterium AP60-6','species'),(96147,48479,'unidentified oral bacterium AP60-8','species'),(96148,48479,'unidentified oral bacterium AP60-9','species'),(96149,48479,'unidentified oral bacterium AP60-10','species'),(96150,48479,'unidentified oral bacterium AP60-11','species'),(96151,48479,'unidentified oral bacterium AP60-12','species'),(96152,48479,'unidentified oral bacterium AP60-13','species'),(96153,48479,'unidentified oral bacterium AP60-14','species'),(96154,48479,'unidentified oral bacterium AP60-15','species'),(96155,48479,'unidentified oral bacterium AP60-16','species'),(96156,48479,'unidentified oral bacterium AP60-17','species'),(96157,48479,'unidentified oral bacterium AP60-18','species'),(96158,48479,'unidentified oral bacterium AP60-19','species'),(96159,48479,'unidentified oral bacterium AP60-20','species'),(96160,48479,'unidentified oral bacterium AP60-21','species'),(96161,48479,'unidentified oral bacterium AP60-22','species'),(96162,48479,'unidentified oral bacterium AP60-23','species'),(96163,48479,'unidentified oral bacterium AP60-24','species'),(96164,48479,'unidentified oral bacterium AP60-25','species'),(96165,48479,'unidentified oral bacterium AP60-26','species'),(96166,48479,'unidentified oral bacterium AP60-29','species'),(96167,48479,'unidentified oral bacterium AP60-30','species'),(96168,48479,'unidentified oral bacterium AP60-32','species'),(96169,48479,'unidentified oral bacterium AP60-33','species'),(96170,48479,'unidentified oral bacterium AP60-34','species'),(96171,48479,'unidentified oral bacterium AP60-35','species'),(96172,48479,'unidentified oral bacterium AP60-36','species'),(96173,48479,'unidentified oral bacterium AP60-38','species'),(96174,48479,'unidentified oral bacterium AP60-39','species'),(96175,48479,'unidentified oral bacterium AP60-40','species'),(96176,48479,'unidentified oral bacterium AP60-41','species'),(96177,48479,'unidentified oral bacterium AP60-44','species'),(96178,48479,'unidentified oral bacterium AP60-45','species'),(96179,48479,'unidentified oral bacterium AP60-46','species'),(96180,48479,'unidentified oral bacterium AP60-47','species'),(96181,48479,'unidentified oral bacterium AP60-48','species'),(96182,48479,'unidentified oral bacterium AP60-49','species'),(96183,48479,'unidentified oral bacterium AP60-50','species'),(96184,48479,'unidentified oral bacterium AP60-52','species'),(96185,48479,'unidentified oral bacterium AP60-53','species'),(96186,48479,'unidentified oral bacterium AP60-54','species'),(96187,48479,'unidentified oral bacterium AP60-55','species'),(96188,48479,'unidentified oral bacterium AP60-56','species'),(96189,48479,'unidentified oral bacterium AP60-58','species'),(96190,48479,'unidentified oral bacterium AP60-60','species'),(96191,48479,'unidentified oral bacterium RP55-1','species'),(96192,48479,'unidentified oral bacterium RP55-2','species'),(96193,48479,'unidentified oral bacterium RP55-4','species'),(96194,48479,'unidentified oral bacterium RP55-5','species'),(96195,48479,'unidentified oral bacterium RP55-6','species'),(96196,48479,'unidentified oral bacterium RP55-7','species'),(96197,48479,'unidentified oral bacterium RP55-8','species'),(96198,48479,'unidentified oral bacterium RP55-9','species'),(96199,48479,'unidentified oral bacterium RP55-10','species'),(96200,48479,'unidentified oral bacterium RP55-11','species'),(96201,48479,'unidentified oral bacterium RP55-12','species'),(96202,48479,'unidentified oral bacterium RP55-13','species'),(96203,48479,'unidentified oral bacterium RP55-14','species'),(96204,48479,'unidentified oral bacterium RP55-16','species'),(96205,48479,'unidentified oral bacterium RP55-17','species'),(96206,48479,'unidentified oral bacterium RP55-18','species'),(96207,48479,'unidentified oral bacterium RP55-19','species'),(96208,48479,'unidentified oral bacterium RP55-20','species'),(96209,48479,'unidentified oral bacterium RP55-21','species'),(96210,48479,'unidentified oral bacterium RP55-22','species'),(96211,48479,'unidentified oral bacterium RP55-23','species'),(96212,48479,'unidentified oral bacterium RP55-24','species'),(96213,48479,'unidentified oral bacterium RP55-25','species'),(96214,48479,'unidentified oral bacterium RP55-27','species'),(96215,48479,'unidentified oral bacterium RP55-28','species'),(96216,48479,'unidentified oral bacterium RP55-30','species'),(96217,48479,'unidentified oral bacterium RP55-32','species'),(96218,48479,'unidentified oral bacterium RP55-36','species'),(96219,48479,'unidentified oral bacterium RP55-42','species'),(96220,48479,'unidentified oral bacterium RP55-43','species'),(96221,48479,'unidentified oral bacterium RP55-44','species'),(96222,48479,'unidentified oral bacterium RP55-45','species'),(96223,48479,'unidentified oral bacterium RP55-46','species'),(96224,48479,'unidentified oral bacterium RP55-47','species'),(96225,48479,'unidentified oral bacterium RP55-51','species'),(96226,48479,'unidentified oral bacterium RP55-58','species'),(96227,48479,'unidentified oral bacterium RP55-60','species'),(96228,445,'Legionella drozanskii','species'),(96229,445,'Legionella rowbothamii','species'),(96230,445,'Legionella fallonii','species'),(96232,445,'Legionella lytica','species'),(96233,48479,'uncultured groundwater bacterium 1','species'),(96234,48479,'uncultured groundwater bacterium 2','species'),(96235,115574,'Atyidae','family'),(96236,96235,'Caridina','genus'),(96237,96236,'Caridina indistincta A','species'),(96238,96236,'Caridina indistincta B','species'),(96239,96236,'Caridina indistincta C','species'),(96241,1423,'Bacillus subtilis subsp. spizizenii','subspecies'),(96242,1234,'Nitrospira cf. moscoviensis SBR1015','species'),(96243,50389,'Diabrotica virgifera zeae','subspecies'),(96244,133,'Methylocystis sp. WI14','species'),(96245,59595,'Palicourea acanthacea','species'),(96246,59595,'Palicourea andaluciana','species'),(96247,59595,'Palicourea angustifolia','species'),(96248,59595,'Palicourea calophlebia','species'),(96249,59595,'Palicourea calophylla','species'),(96250,59595,'Palicourea crocea','species'),(96251,59595,'Palicourea croceoides','species'),(96252,59595,'Palicourea fastigiata','species'),(96253,59595,'Palicourea fendleri','species'),(96254,59595,'Palicourea fuchsioides','species'),(96255,59595,'Palicourea holmgrenii','species'),(96256,59595,'Palicourea hospitalis','species'),(96257,59595,'Palicourea killipii','species'),(96258,59595,'Palicourea lineata','species'),(96259,59595,'Palicourea longistipulata','species'),(96260,59595,'Palicourea macrobotrys','species'),(96261,59595,'Palicourea nigricans','species'),(96262,59595,'Palicourea perquadrangularis','species'),(96263,59595,'Palicourea petiolaris','species'),(96264,59595,'Palicourea pittieri','species'),(96265,59595,'Palicourea plowmanii','species'),(96266,59595,'Palicourea rigida','species'),(96267,59595,'Palicourea rigidifolia','species'),(96268,59595,'Palicourea standleyana','species'),(96269,59595,'Palicourea stenosepala','species'),(96270,59595,'Palicourea tectoneura','species'),(96271,59595,'Palicourea triphylla','species'),(96272,59595,'Palicourea ulloana','species'),(96273,25443,'Psychotria acuminata','species'),(96274,25443,'Psychotria amita','species'),(96275,25443,'Psychotria anceps','species'),(96276,25443,'Psychotria astrellantha','species'),(96277,25443,'Psychotria bahiensis','species'),(96278,25443,'Psychotria barbiflora','species'),(96279,25443,'Psychotria brachybotrya','species'),(96280,25443,'Psychotria bracteocardia','species'),(96281,25443,'Psychotria caerulea','species'),(96282,25443,'Psychotria calimensis','species'),(96283,25443,'Psychotria cenepensis','species'),(96284,25443,'Psychotria cordobensis','species'),(96285,25443,'Psychotria costularia','species'),(96286,25443,'Psychotria cuspidata','species'),(96287,25443,'Psychotria diguana','species'),(96288,25443,'Psychotria domingensis','species'),(96289,25443,'Psychotria eggersii','species'),(96290,25443,'Psychotria ernestii','species'),(96291,25443,'Psychotria ferreyrae','species'),(96292,25443,'Psychotria flaviflora','species'),(96293,25443,'Psychotria granvillei','species'),(96294,25443,'Psychotria herzogii','species'),(96295,25443,'Psychotria hoffmannseggiana','species'),(96296,25443,'Psychotria insularis','species'),(96297,25443,'Psychotria ligularis','species'),(96298,25443,'Psychotria lucentifolia','species'),(96299,25443,'Psychotria mariana','species'),(96301,25443,'Psychotria medusula','species'),(96303,25443,'Psychotria officinalis','species'),(96304,25443,'Psychotria pilosa','species'),(96305,25443,'Psychotria platypoda','species'),(96306,25443,'Psychotria pseudinundata','species'),(96307,25443,'Psychotria remota','species'),(96308,25443,'Psychotria stenostachya','species'),(96310,25443,'Psychotria trichophoroides','species'),(96311,25443,'Psychotria variegata','species'),(96312,117573,'Leptographium','genus'),(96313,96312,'Leptographium sp. WIN(M) 524','species'),(96314,96312,'Leptographium sp. DAOM64746','species'),(96315,96312,'Leptographium sp. UM 661','species'),(96316,96312,'Leptographium sp. WIN(M)131','species'),(96317,5507,'Fusarium oxysporum f. sp. matthiolae','no rank'),(96318,5507,'Fusarium oxysporum f. sp. raphani','no rank'),(96319,51727,'Chloromonas playfairii','species'),(96320,89521,'endophyte SE2/SE4','species'),(96330,4627,'Canna aff. indica Andersson 60910:1','species'),(96331,94346,'Ctenanthe sp. Andersson 1552','species'),(96332,1286322,'Wallaceina','genus'),(96333,96332,'Wallaceina brevicula','species'),(96334,96332,'Wallaceina inconstans','species'),(96335,589343,'Proteomonas','genus'),(96336,1234,'Nitrospira cf. moscoviensis SBR1024','species'),(96337,1234,'Nitrospira cf. moscoviensis SBR2016','species'),(96338,1234,'Nitrospira cf. moscoviensis SBR2046','species'),(96339,426455,'Rhipicephalus pravus','species'),(96340,54924,'Xiphidium','genus'),(96341,4740,'Thyrsanthemum','genus'),(96342,96340,'Xiphidium sp. Chase 221','species'),(96343,96341,'Thyrsanthemum sp. Chase 606','species'),(96344,106589,'Cupriavidus oxalaticus','species'),(96345,237,'Flavobacterium psychrophilum','species'),(96346,48479,'uncultured bacterium oxSCC-1','species'),(96347,48479,'uncultured bacterium oxSCC-3','species'),(96348,48479,'uncultured bacterium oxSCC-4','species'),(96349,48479,'uncultured bacterium oxSCC-5','species'),(96350,48479,'uncultured bacterium oxSCC-6','species'),(96351,48479,'uncultured bacterium oxSCC-12','species'),(96352,48479,'uncultured bacterium oxSCC-13','species'),(96353,48479,'uncultured bacterium oxSCC-14','species'),(96354,48479,'uncultured bacterium oxSCC-22','species'),(96355,48479,'uncultured bacterium oxSCC-24','species'),(96356,48479,'uncultured bacterium oxSCC-25','species'),(96357,48479,'uncultured bacterium oxSCC-26','species'),(96358,48479,'uncultured bacterium oxSCC-29','species'),(96359,48479,'uncultured bacterium oxSCC-30','species'),(96360,48479,'uncultured bacterium oxSCC-36','species'),(96361,48479,'uncultured bacterium oxSCC-37','species'),(96362,48479,'uncultured bacterium oxSCC-39','species'),(96363,48479,'uncultured bacterium oxSCC-40','species'),(96364,150496,'uncultured bacterium anoxSCC-7','species'),(96365,150496,'uncultured bacterium anoxSCC-18','species'),(96366,150496,'uncultured bacterium anoxSCC-22','species'),(96367,150496,'uncultured bacterium anoxSCC-25','species'),(96368,150496,'uncultured bacterium anoxSCC-27','species'),(96369,150496,'uncultured bacterium anoxSCC-31','species'),(96370,150496,'uncultured bacterium anoxSCC-33','species'),(96371,150496,'uncultured bacterium anoxSCC-41','species'),(96372,150496,'uncultured bacterium anoxSCC-44','species'),(96373,96312,'Leptographium lundbergii','species'),(96390,96312,'Leptographium terebrantis','species'),(96391,5159,'Ophiostoma abietinum','species'),(96392,5159,'Ophiostoma adjuncti','species'),(96393,5159,'Ophiostoma brevicolle','species'),(96394,360145,'Grosmannia cainii','species'),(96395,5159,'Ophiostoma conicola','species'),(96396,360145,'Grosmannia davidsonii','species'),(96397,360145,'Grosmannia grandifoliae','species'),(96398,5159,'Ophiostoma longirostellatum','species'),(96399,360145,'Grosmannia olivacea','species'),(96400,360145,'Grosmannia piceaperda','species'),(96401,360145,'Grosmannia pseudoeurophioides','species'),(96402,5159,'Ophiostoma tetropii','species'),(96403,5159,'Ophiostoma torulosum','species'),(96404,360145,'Grosmannia radiaticola','species'),(96405,45234,'Cordyceps cf. militaris Chen-1999','species'),(96407,218531,'Paracrostoma','genus'),(96409,48479,'uncultured bacterium B1-10','species'),(96410,48479,'uncultured bacterium B1-12','species'),(96411,48479,'uncultured bacterium B1-14','species'),(96412,48479,'uncultured bacterium B1-15','species'),(96413,48479,'uncultured bacterium B2-8','species'),(96414,48479,'uncultured bacterium B1-9','species'),(96415,48479,'uncultured bacterium B1-11','species'),(96416,48479,'uncultured bacterium B3-6','species'),(96417,48479,'uncultured bacterium B3-54','species'),(96418,48479,'uncultured bacterium B4-69','species'),(96419,48479,'uncultured bacterium B6-59','species'),(96420,48479,'uncultured bacterium C1-3','species'),(96421,48479,'uncultured bacterium SJP-2','species'),(96422,48479,'uncultured bacterium SJP-3','species'),(96423,48479,'uncultured bacterium C1-28','species'),(96424,48479,'uncultured bacterium C2-12','species'),(96425,53246,'Pseudoalteromonas sp. VL-1','species'),(96427,323737,'Trachylepis dumasi','species'),(96428,323737,'Trachylepis elegans','species'),(96430,323737,'Trachylepis quinquetaeniata','species'),(96431,1273158,'Scelotes','genus'),(96432,96431,'Scelotes mirus','species'),(96434,323737,'Trachylepis cf. dumasi','species'),(96437,37196,'Cnemidophorus ocellifer','species'),(96438,8531,'Tupinambis duseni','species'),(96439,8531,'Tupinambis longilineus','species'),(96440,8531,'Tupinambis merianae','species'),(96441,8531,'Tupinambis rufescens','species'),(96442,8530,'Kentropyx','genus'),(96443,96442,'Kentropyx viridistriga','species'),(96444,84394,'Lecanidae','family'),(96445,96444,'Lecane','genus'),(96446,96445,'Lecane bulla','species'),(96448,44581,'Philodina roseola','species'),(96449,85634,'White tip die-back phytoplasma','species'),(96451,85635,'Sugarcane Ramu stunt disease phytoplasma','species'),(96452,5073,'Penicillium dimorphosporum','species'),(96453,397190,'Nodulisporium','genus'),(96454,96453,'Nodulisporium sp. ATCC74245','species'),(96455,61508,'Persicaria tinctoria','species'),(96456,39190,'Opalina ranarum associated fungus Gp','species'),(96457,4930,'Opalina ranarum associated fungus Sc','species'),(96459,71511,'Pupa','genus'),(96460,96459,'Pupa strigosa','species'),(96461,71511,'Japonacteon','genus'),(96464,38586,'Barbula','genus'),(96465,96464,'Barbula unguiculata','species'),(96466,1663,'Arthrobacter sp. SN16A','species'),(96467,286,'Pseudomonas sp. KB700A','species'),(96468,1817,'Nocardia vinacea','species'),(96469,106178,'Ehrlichia sp. Anan','species'),(96470,1386,'Bacillus sp. MS','species'),(96471,1386,'Bacillus sp. YM55-1','species'),(96472,1030,'Thiothrix sp. CT3','species'),(96473,645,'Aeromonas salmonicida subsp. pectinolytica','subspecies'),(96475,35493,'Mesostigmatophyceae','class'),(96476,160437,'Chaetosphaeridium','genus'),(96477,96476,'Chaetosphaeridium globosum','species'),(96478,5457,'Colletotrichum gloeosporioides f. sp. malvae','no rank'),(96479,214907,'Malva','genus'),(96480,96479,'Malva pusilla','species'),(96481,4643,'Globba sp. Chase 3909','species'),(96482,16300,'Maranta aff. longipes Andersson 1617','species'),(96483,94377,'Pleiostachya aff. pruinosa Chase 3925','species'),(96484,94381,'Saranthe sp. Andersson 1697','species'),(96485,94383,'Sarcophrynium sp. Chase 3918','species'),(96486,94386,'Stachyphrynium aff. repens Andersson 81210:4','species'),(96487,94388,'Stromanthe aff. jacquinii Andersson 2223','species'),(96488,34203,'Maranta leuconeura var. kerchoveana','varietas'),(96489,34203,'Maranta leuconeura var. massangeana','varietas'),(96491,199703,'Gill-associated virus','species'),(96492,85023,'Frigoribacterium','genus'),(96494,84086,'thermophilic bacterium JA2','species'),(96495,953,'Wolbachia endosymbiont of Brugia pahangi','species'),(96496,953,'Wolbachia endosymbiont of Wuchereria bancrofti','species'),(96497,5475,'Candida piceae','species'),(96498,5475,'Candida wyomingensis','species'),(96499,4919,'Pichia hawaiiensis','species'),(96501,67812,'environmental samples','no rank'),(96502,2195,'environmental samples','no rank'),(96503,1131320,'Trachelomonas','genus'),(96504,96503,'Trachelomonas hispida','species'),(96505,46296,'Dendrelaphis calligastra','species'),(96506,122706,'sulfate-reducing bacterium AK-01','species'),(96508,32404,'Gasteruption sp. JC17','species'),(96509,37133,'Hantavirus Lodz-1','no rank'),(96510,37133,'Hantavirus Lodz-2','no rank'),(96511,4653,'Heliconia rostrata','species'),(96512,4619,'Donax','genus'),(96513,4619,'Thalia','genus'),(96514,96512,'Donax canniformis','species'),(96515,96513,'Thalia geniculata','species'),(96516,50661,'Stichotrema','genus'),(96517,96516,'Stichotrema dallatorreanum','species'),(96518,323643,'Segestidea','genus'),(96519,96518,'Segestidea novaeguineae','species'),(96520,426106,'Phillyrea','genus'),(96521,96520,'Phillyrea angustifolia','species'),(96522,217052,'Budawangia','genus'),(96523,96522,'Budawangia gnidioides','species'),(96524,61538,'Rhabdoweisia fugax','species'),(96525,1032295,'Pulchrinodus','genus'),(96526,96525,'Pulchrinodus inflatus','species'),(96527,61530,'Cynodontium','genus'),(96528,96527,'Cynodontium polycarpum','species'),(96529,94682,'Campylopus flexuosus','species'),(96531,61530,'Dicranoweisia','genus'),(96532,96531,'Dicranoweisia cirrata','species'),(96533,61530,'Oncophorus','genus'),(96534,96533,'Oncophorus virens','species'),(96535,61530,'Oreoweisia','genus'),(96536,96535,'Oreoweisia bogotensis','species'),(96538,8082,'Xiphophorus maculatus x Xiphophorus hellerii','species'),(96539,64794,'Loxia leucoptera','species'),(96541,33385,'Lachnidae','family'),(96542,96541,'Nippolachnus','genus'),(96543,96542,'Nippolachnus piri','species'),(96544,96541,'Trama','genus'),(96545,96544,'Trama rara','species'),(96546,96541,'Protrama','genus'),(96547,96546,'Protrama flavescens','species'),(96548,96541,'Stomaphis','genus'),(96549,96548,'Stomaphis malloti','species'),(96550,96541,'Tuberolachnus','genus'),(96551,96550,'Tuberolachnus salignus','species'),(96552,96546,'Protrama radicis','species'),(96553,96546,'Protrama ranunculi','species'),(96554,96548,'Stomaphis takahashii','species'),(96555,96544,'Trama troglodytes','species'),(96556,96544,'Trama maritima','species'),(96557,1030,'Thiothrix I','species'),(96559,1763,'Mycobacterium sp. TA27','species'),(96560,1763,'Mycobacterium sp. TA5','species'),(96561,181663,'Desulfococcus oleovorans Hxd3','no rank'),(96562,316,'Pseudomonas stutzeri KC','no rank'),(96563,316,'Pseudomonas stutzeri ATCC 17588 = LMG 11199','no rank'),(96565,1578,'Lactobacillus hamsteri','species'),(96567,42216,'Chunia','genus'),(96568,96567,'Chunia bucklandioides','species'),(96569,54452,'Exbucklandia tonkinensis','species'),(96570,71729,'Psathyrella spadiceogrisea','species'),(96572,4875,'Glomus fragilistratum','species'),(96573,33811,'Eubostrichus dianae epibacterium 3_44','species'),(96574,72275,'unclassified Alteromonadaceae','no rank'),(96575,96574,'Eubostrichus dianae epibacterium 1_20','species'),(96576,33811,'Eubostrichus dianae epibacterium 2_25','species'),(96577,37452,'Eubostrichus dianae epibacterium 1_60','species'),(96578,33811,'Eubostrichus dianae epibacterium 2_14','species'),(96579,29820,'Selenaspora','genus'),(96580,96579,'Selenaspora guernisacii','species'),(96581,716658,'Chorioactis','genus'),(96582,96581,'Chorioactis geaster','species'),(96583,29820,'Pseudoplectania','genus'),(96584,96583,'Pseudoplectania nigrella','species'),(96585,47206,'Sarcosoma mexicanum','species'),(96586,40290,'Urnula craterium','species'),(96587,716658,'Neournula','genus'),(96588,96587,'Neournula pouchetii','species'),(96589,716658,'Wolfina','genus'),(96590,96589,'Wolfina aurantiopsis','species'),(96591,29820,'Donadinia','genus'),(96592,96591,'Donadinia sp. mh669','species'),(96596,70201,'Acrobeloides bodenheimeri','species'),(96597,70201,'Acrobeloides camberenensis','species'),(96598,70201,'Acrobeloides maximus','species'),(96599,70201,'Acrobeloides thornei','species'),(96600,69442,'Benedictia baicalensis','species'),(96601,69443,'Kobeltocochlea martensiana','species'),(96602,69437,'Pseudobaicalia elegantula','species'),(96603,69437,'Pseudobaicalia contabulata','species'),(96604,69433,'Eubaicalia','genus'),(96605,96604,'Eubaicalia variesculpta','species'),(96606,96604,'Eubaicalia herderiana','species'),(96607,96604,'Eubaicalia angarensis','species'),(96608,69433,'Baicalia','genus'),(96609,96608,'Baicalia turriformis','species'),(96610,96608,'Baicalia carinata','species'),(96611,96608,'Baicalia costata','species'),(96612,96608,'Baicalia dybowskiana','species'),(96613,69433,'Godlewskia','genus'),(96614,96613,'Godlewskia pulchella','species'),(96615,96613,'Godlewskia godlewskia','species'),(96616,96613,'Godlewskia wrzesniowski','species'),(96617,69433,'Parabaicalia','genus'),(96618,96617,'Parabaicalia oviformis','species'),(96619,96617,'Parabaicalia florii','species'),(96620,96619,'Parabaicalia florii florii','subspecies'),(96621,96619,'Parabaicalia florii cobeltiana','subspecies'),(96622,96617,'Parabaicalia elata','species'),(96623,69433,'Korotnewia','genus'),(96624,96623,'Korotnewia korotnewii','species'),(96625,96624,'Korotnewia korotnewii gracilis','subspecies'),(96626,96623,'Korotnewia semenkewitchi','species'),(96627,69433,'Teratobaicalia','genus'),(96628,96627,'Teratobaicalia macrostoma','species'),(96630,577125,'Maackia bythiniopsis','species'),(96631,577125,'Maackia costata','species'),(96632,69433,'Baicaliella','genus'),(96633,96632,'Baicaliella nana','species'),(96634,96632,'Baicaliella humerosa','species'),(96635,69433,'Trichobaicalia','genus'),(96636,96635,'Trichobaicalia duthiersii','species'),(96637,96635,'Trichobaicalia ciliata','species'),(96638,35131,'unclassified Labyrinthulomycetes','no rank'),(96639,96638,'labyrinthulid quahog parasite QPX','species'),(96640,27827,'Cooperia punctata','species'),(96641,6237,'Caenorhabditis drosophilae','species'),(96642,6237,'Caenorhabditis sonorae','species'),(96643,53475,'Mesorhabditis anisomorpha','species'),(96644,53475,'Mesorhabditis spiculigera','species'),(96645,42476,'Oscheius dolichuroides','species'),(96646,42476,'Oscheius insectivora','species'),(96647,35555,'Pellioditis marina','species'),(96648,35555,'Pellioditis mediterranea','species'),(96649,31239,'Pelodera punctata','species'),(96650,31239,'Pelodera teres','species'),(96651,35562,'Teratorhabditis synpapillata','species'),(96652,147830,'Rhabditoides','genus'),(96653,96652,'Rhabditoides inermiformis','species'),(96654,55887,'Crustorhabditis','genus'),(96655,96654,'Crustorhabditis scanica','species'),(96656,147830,'Choriorhabditis','genus'),(96657,96656,'Choriorhabditis dudichi','species'),(96658,147830,'Poikilolaimus','genus'),(96659,96658,'Poikilolaimus oxycercus','species'),(96660,96658,'Poikilolaimus regenfussi','species'),(96661,96652,'Rhabditoides inermis','species'),(96662,96652,'Rhabditoides regina','species'),(96663,147830,'Distolabrellus','genus'),(96664,96663,'Distolabrellus veechi','species'),(96665,46394,'Dendropanax trifidus','species'),(96666,230593,'Eleutherococcus divaricatus var. chiisanensis','varietas'),(96667,50304,'Eleutherococcus koreanus','species'),(96669,29166,'Cephaloboides','genus'),(96670,96669,'Cephaloboides sp. SB227','species'),(96671,55799,'Diploscapter sp. PS1897','species'),(96672,65464,'Heterakis sp. 14690','species'),(96673,42476,'Oscheius sp. BW282','species'),(96674,46682,'Aspidoderidae','family'),(96675,96674,'Paraspidodera','genus'),(96676,96675,'Paraspidodera sp. 21303','species'),(96678,31237,'Rhabditella sp. DF5044','species'),(96697,45426,'salal root associated fungus UBCtra264','species'),(96698,45426,'salal root associated fungus UBCtra180','species'),(96699,45426,'salal root associated fungus UBCtra152','species'),(96700,45426,'salal root associated fungus UBCtra280','species'),(96701,108533,'Cryptosporiopsis brunnea','species'),(96702,45426,'salal root associated fungus UBCtra143','species'),(96703,45426,'salal root associated fungus UBCtra305','species'),(96704,45426,'salal mycorrhizal fungus UBCtra179','species'),(96705,45426,'salal root associated fungus UBCtra153','species'),(96706,45426,'salal root associated fungus UBCtra300','species'),(96707,45426,'salal root associated fungus UBCtra64','species'),(96708,45426,'salal root associated fungus UBCtra40','species'),(96709,45426,'salal mycorrhizal fungus UBCtra43','species'),(96711,45426,'salal mycorrhizal fungus UBCtra69','species'),(96712,45426,'salal mycorrhizal fungus UBCtra56','species'),(96713,45426,'salal mycorrhizal fungus UBCtra51','species'),(96715,147830,'Parasitorhabditis','genus'),(96716,96715,'Parasitorhabditis sp. SB281','species'),(96718,1041594,'Bellatorias frerei','species'),(96720,217857,'Eutropis longicaudata','species'),(96722,52176,'Mabuya rudis','species'),(96724,95121,'Rhacodactylus trachyrhynchus','species'),(96725,8526,'Tiliqua gigas','species'),(96728,1273156,'Carlia','genus'),(96729,96728,'Carlia fusca','species'),(96730,1273167,'Corucia','genus'),(96731,96730,'Corucia zebrata','species'),(96732,385256,'Cyrtodactylus','genus'),(96733,96732,'Cyrtodactylus intermedius','species'),(96734,1190708,'Dasia','genus'),(96735,96734,'Dasia olivacea','species'),(96736,385255,'Eublepharis','genus'),(96738,385255,'Goniurosaurus','genus'),(96739,96738,'Goniurosaurus kuroiwae','species'),(96740,385255,'Hemitheconyx','genus'),(96741,96740,'Hemitheconyx caudicinctus','species'),(96742,311552,'Holodactylus','genus'),(96743,96742,'Holodactylus africanus','species'),(96744,1273175,'Lamprolepis','genus'),(96745,96744,'Lamprolepis smaragdina','species'),(96746,1273175,'Lygosoma','genus'),(96747,96746,'Lygosoma bowringii','species'),(96748,566973,'Aeluroscalabotes','genus'),(96749,96748,'Aeluroscalabotes felinus','species'),(96750,96734,'Dasia grisea','species'),(96753,71016,'Lipinia vittigera','species'),(96754,96746,'Lygosoma koratense','species'),(96755,96746,'Lygosoma quadrupes','species'),(96756,52176,'Mabuya bladingii','species'),(96757,71018,'Sphenomorphus indicus','species'),(96758,71018,'Sphenomorphus maculatus','species'),(96759,71018,'Sphenomorphus praesignis','species'),(96760,1273159,'Tropidophorus','genus'),(96761,96760,'Tropidophorus berdmorei','species'),(96762,1273159,'Isopachys','genus'),(96763,96762,'Isopachys anguinoides','species'),(96764,3038,'Euglena agilis','species'),(96765,33882,'Microbacterium sp. B19','species'),(96766,45778,'Cloning vector pYLTAC7','species'),(96767,49928,'bacterium G3','species'),(96768,49928,'bacterium D2','species'),(96769,42476,'Oscheius sp. DF5000','species'),(96770,147830,'Protorhabditis','genus'),(96771,96770,'Protorhabditis sp. DF5055','species'),(96772,96770,'Protorhabditis sp. SB208','species'),(96773,33057,'Thauera chlorobenzoica','species'),(96774,5110,'Claviceps sorghi','species'),(96775,3511,'Quercus libani','species'),(96776,181481,'Trachichthyidae','family'),(96777,96776,'Hoplostethus','genus'),(96778,96777,'Hoplostethus atlanticus','species'),(96779,327830,'Hyposoter didymator ichnovirus','species'),(96780,3038,'Euglena UTEX364','species'),(96781,73024,'Eutreptiella sp. CCMP389','species'),(96783,1131319,'Phacus','genus'),(96784,298266,'Monomorphina pyrum','species'),(96785,40820,'Grus canadensis pulla','subspecies'),(96786,82160,'Stichogloea globosa','species'),(96787,77031,'Tetrasporopsis','genus'),(96788,96787,'Tetrasporopsis fuscescens','species'),(96789,2997,'Chromulina nebulosa','species'),(96790,98650,'Chrysocapsa','genus'),(96791,96790,'Chrysocapsa vernalis','species'),(96792,2825,'Chromulinales','order'),(96793,13687,'Sphingomonas sp. JS5','species'),(96794,8638,'Naja annulifera','species'),(96795,8638,'Naja mandalayensis','species'),(96797,60598,'uncultured spirochete R5-B26','species'),(96798,83426,'uncultured streptococcus R16-B35','species'),(96799,61521,'Amphidium mougeotii','species'),(96801,61517,'Zygodon baumgartneri','species'),(96802,13346,'Armadillidium album','species'),(96803,13346,'Armadillidium nasatum','species'),(96804,94560,'Cumopsis fagei','species'),(96805,45625,'Gammarus zaddachi','species'),(96806,82762,'Idotea chelipes','species'),(96807,82762,'Idotea schmittii','species'),(96808,82762,'Idotea wosnesenskii','species'),(96809,64694,'Porcellio dilatatus','species'),(96810,96809,'Porcellio dilatatus dilatatus','subspecies'),(96811,96809,'Porcellio dilatatus petiti','subspecies'),(96812,64694,'Porcellio dispar','species'),(96814,96816,'Actaecia','genus'),(96815,96814,'Actaecia bipleura','species'),(96816,526418,'Actaeciidae','family'),(96817,401277,'Apseudes','genus'),(96818,96817,'Apseudes latreillei','species'),(96820,526425,'Armadillo','genus'),(96821,96820,'Armadillo officinalis','species'),(96822,96841,'Sphaeromatidae','family'),(96823,96822,'Campecopea','genus'),(96824,96823,'Campecopea hirsuta','species'),(96825,526418,'Philosciidae','family'),(96826,96825,'Chaetophiloscia','genus'),(96827,96826,'Chaetophiloscia elongata','species'),(96828,526425,'Cubaris','genus'),(96829,96828,'Cubaris murina','species'),(96830,96879,'Anthuridae','family'),(96831,96830,'Cyathura','genus'),(96832,96831,'Cyathura carinata','species'),(96833,526418,'Cylisticidae','no rank'),(96834,96833,'Cylisticus','genus'),(96835,96834,'Cylisticus convexus','species'),(96836,37810,'Eluma','genus'),(96837,96836,'Eluma purpurascens','species'),(96838,96841,'Cirolanidae','family'),(96839,96838,'Eurydice','genus'),(96840,96839,'Eurydice affinis','species'),(96841,29979,'Flabellifera','no rank'),(96842,29979,'Epicaridea','suborder'),(96843,29979,'Gnathiidea','suborder'),(96844,33328,'Haplophthalmus','genus'),(96845,96844,'Haplophthalmus mengei','species'),(96846,526415,'Tylidae','family'),(96847,96846,'Helleria','genus'),(96848,96847,'Helleria brevicornis','species'),(96849,525156,'Janiridae','family'),(96850,96849,'Jaera','genus'),(96851,96850,'Jaera albifrons','species'),(96852,96849,'Janira','genus'),(96853,96852,'Janira sp.','species'),(96854,526414,'Ligiidae','family'),(96855,96854,'Ligia','genus'),(96856,96855,'Ligia oceanica','species'),(96857,96854,'Ligidium','genus'),(96858,96857,'Ligidium hypnorum','species'),(96859,526418,'Oniscidae','family'),(96860,96859,'Oniscus','genus'),(96861,96860,'Oniscus asellus','species'),(96862,33328,'Oritoniscus','genus'),(96863,96862,'Oritoniscus flavus','species'),(96864,526418,'Platyarthridae','family'),(96865,96864,'Platyarthrus','genus'),(96867,526418,'Porcellionidae','family'),(96868,96867,'Porcellionides','genus'),(96869,96868,'Porcellionides cingendus','species'),(96870,96868,'Porcellionides pruinosus','species'),(96871,526418,'Scleropactidae','family'),(96872,96871,'Scleropactes','genus'),(96873,96872,'Scleropactes zeteki','species'),(96874,96822,'Sphaeroma','genus'),(96875,96874,'Sphaeroma serratum','species'),(96876,96874,'Sphaeroma tessieiri','species'),(96877,96846,'Tylos','genus'),(96878,96877,'Tylos europaeus','species'),(96879,29979,'Anthuridea','suborder'),(96880,81689,'Argyrotaenia','genus'),(96881,96880,'Argyrotaenia citrana','species'),(96882,80969,'Amphiprion polymnus','species'),(96883,80969,'Amphiprion sandaracinos','species'),(96884,31032,'Takifugu pseudommus','species'),(96885,7948,'Sardinella','genus'),(96886,96885,'Sardinella albella','species'),(96887,96885,'Sardinella fimbriata','species'),(96888,96885,'Sardinella longiceps','species'),(96889,96885,'Sardinella tawilis','species'),(96890,10194,'Brachionus rotundiformis','species'),(96892,1231296,'Nanovirus-like particle','species'),(96893,49928,'nitrogen-fixing bacterium TP1','species'),(96894,49928,'nitrogen-fixing bacterium DU1','species'),(96895,49928,'nitrogen-fixing bacterium WA1','species'),(96896,49928,'nitrogen-fixing bacterium SM1','species'),(96897,49928,'nitrogen-fixing bacterium SM2','species'),(96898,49928,'nitrogen-fixing bacterium WB3','species'),(96899,49928,'nitrogen-fixing bacterium WC1','species'),(96900,49928,'nitrogen-fixing bacterium WB2','species'),(96901,47883,'Pseudomonas synxantha BG33R','no rank'),(96902,313181,'Trichogaster','genus'),(96903,96902,'Trichogaster trichopterus','species'),(96904,809,'unclassified Chlamydiaceae','no rank'),(96905,96904,'Chlamydiaceae gen. sp. EQVAG','species'),(96906,83553,'Chlamydophila sp. PEENT','species'),(96907,86652,'Eutreptia','genus'),(96908,96907,'Eutreptia viridis','species'),(96909,87634,'iron-reducing bacterium JLN-2','species'),(96910,5543,'Trichoderma stromaticum','species'),(96911,52386,'Alasmidonta marginata','species'),(96912,55833,'Fusconaia flava','species'),(96914,52392,'Lampsilis cardium','species'),(96915,52392,'Lampsilis fasciola','species'),(96916,293122,'Pleurobema sintoxia','species'),(96917,52405,'Ptychobranchus fasciolaris','species'),(96919,52401,'Villosa iris','species'),(96920,52401,'Villosa vanuxemensis','species'),(96921,293138,'Actinonaias','genus'),(96922,96921,'Actinonaias carinata','species'),(96923,293138,'Epioblasma','genus'),(96924,96923,'Epioblasma brevidens','species'),(96925,47522,'Hyriidae','family'),(96926,96925,'Hyridella','genus'),(96927,96926,'Hyridella depressa','species'),(96928,24956,'Gunnera hamiltonii','species'),(96929,301901,'Ligumia','genus'),(96930,96929,'Ligumia nasuta','species'),(96931,293110,'Pyganodon','genus'),(96932,96931,'Pyganodon grandis','species'),(96933,23109,'Hydrangea arborescens','species'),(96934,293138,'Truncilla','genus'),(96935,96934,'Truncilla truncata','species'),(96936,96923,'Epioblasma triquetra','species'),(96937,96929,'Ligumia recta','species'),(96938,23080,'Itea ilicifolia','species'),(96939,3603,'Vitis riparia','species'),(96940,46468,'Orenia sivashensis','species'),(96941,429,'Methylobacter psychrophilus','species'),(96942,59,'Vitreoscilla sp. C1','species'),(96943,47208,'Scutellinia sp. EP-1999','species'),(96944,3846,'Glycine stenophita','species'),(96945,3846,'Glycine sp. G1545','species'),(96946,3846,'Glycine sp. G1077','species'),(96947,3846,'Glycine sp. G1459','species'),(96948,3846,'Glycine sp. G1580','species'),(96949,3846,'Glycine sp. G1827','species'),(96950,3846,'Glycine sp. G2035','species'),(96951,3846,'Glycine sp. G2138','species'),(96952,3846,'Glycine sp. G2139','species'),(96953,3846,'Glycine sp. G2253','species'),(96954,3846,'Glycine sp. G2344','species'),(96955,47928,'uncultured hydrocarbon seep bacterium BPC043','species'),(96956,47928,'uncultured hydrocarbon seep bacterium BPC060','species'),(96957,47928,'uncultured hydrocarbon seep bacterium BPC094','species'),(96958,47926,'uncultured hydrocarbon seep bacterium BPC087','species'),(96959,34033,'uncultured hydrocarbon seep bacterium BPC005','species'),(96960,34033,'uncultured hydrocarbon seep bacterium BPC065','species'),(96961,34033,'uncultured hydrocarbon seep bacterium BPC076','species'),(96962,34033,'uncultured hydrocarbon seep bacterium GCA017','species'),(96963,34033,'uncultured hydrocarbon seep bacterium GCA047','species'),(96964,87828,'uncultured hydrocarbon seep bacterium BPC056','species'),(96965,87828,'uncultured hydrocarbon seep bacterium GCA014','species'),(96966,50423,'uncultured hydrocarbon seep bacterium BPC022','species'),(96967,50423,'uncultured hydrocarbon seep bacterium BPC023','species'),(96968,50423,'uncultured hydrocarbon seep bacterium BPC028','species'),(96969,50423,'uncultured hydrocarbon seep bacterium BPC036','species'),(96970,35766,'uncultured hydrocarbon seep bacterium BPC009','species'),(96971,35766,'uncultured hydrocarbon seep bacterium BPC063','species'),(96972,35766,'uncultured hydrocarbon seep bacterium BPC090','species'),(96973,40903,'uncultured hydrocarbon seep bacterium BPC061','species'),(96974,150598,'uncultured hydrocarbon seep bacterium BPC102','species'),(96975,58229,'uncultured hydrocarbon seep bacterium BPC110','species'),(96976,150598,'uncultured hydrocarbon seep bacterium BPC015','species'),(96977,150598,'uncultured hydrocarbon seep bacterium BPC066','species'),(96978,58229,'uncultured hydrocarbon seep bacterium GCA112','species'),(96979,58229,'uncultured hydrocarbon seep bacterium GCA004','species'),(96980,150598,'uncultured hydrocarbon seep bacterium GCA018','species'),(96981,292450,'uncultured hydrocarbon seep bacterium GCA025','species'),(96982,59768,'Sceloporus jarrovii cyanostictus','subspecies'),(96983,59768,'Sceloporus jarrovii erythrocyaneus','subspecies'),(96984,59768,'Sceloporus jarrovii immucronatus','subspecies'),(96986,59768,'Sceloporus jarrovii oberon','subspecies'),(96987,59768,'Sceloporus jarrovii sugillatus','subspecies'),(96988,74118,'Acaronia sp. Farias 97','species'),(96990,13073,'Geophagus sp. Farias 100','species'),(96991,81348,'Gymnogeophagus gymnogenys','species'),(96993,81350,'Retroculus sp.','species'),(96994,74134,'Teleocichla cinderella','species'),(96995,319077,'Chromidotilapia','genus'),(96996,96995,'Chromidotilapia sp.','species'),(96997,318529,'Petenia','genus'),(96998,96997,'Petenia splendida','species'),(96999,319094,'Ptychochromis','genus'),(97000,96999,'Ptychochromis oligocantus','species'),(97001,318557,'Taeniacara','genus'),(97002,97001,'Taeniacara candidi','species'),(97003,319077,'Thysochromis','genus'),(97004,97003,'Thysochromis sp.','species'),(97005,34509,'Heterodera schachtii','species'),(97006,3898,'Trifolium alexandrinum','species'),(97007,3898,'Trifolium alpestre','species'),(97008,3898,'Trifolium alpinum','species'),(97009,3898,'Trifolium angustifolium','species'),(97010,3898,'Trifolium argutum','species'),(97011,3898,'Trifolium baccarinii','species'),(97012,3898,'Trifolium badium','species'),(97013,3898,'Trifolium bilineatum','species'),(97014,3898,'Trifolium boissieri','species'),(97015,3898,'Trifolium campestre','species'),(97016,3898,'Trifolium clusii','species'),(97017,3898,'Trifolium clypeatum','species'),(97018,3898,'Trifolium constantinopolitanum','species'),(97019,3898,'Trifolium dasyurum','species'),(97020,3898,'Trifolium diffusum','species'),(97021,3898,'Trifolium dubium','species'),(97022,3898,'Trifolium echinatum','species'),(97023,3898,'Trifolium fragiferum','species'),(97024,3898,'Trifolium grandiflorum','species'),(97025,3898,'Trifolium lappaceum','species'),(97026,3898,'Trifolium leucanthum','species'),(97027,3898,'Trifolium lucanicum','species'),(97028,3898,'Trifolium medium','species'),(97029,3898,'Trifolium ochroleucum','species'),(97031,3898,'Trifolium pallidum','species'),(97032,3898,'Trifolium pannonicum','species'),(97033,3898,'Trifolium pseudostriatum','species'),(97034,3898,'Trifolium purpureum','species'),(97035,3898,'Trifolium purseglovei','species'),(97036,3898,'Trifolium resupinatum','species'),(97037,3898,'Trifolium rubens','species'),(97038,3898,'Trifolium rueppellianum','species'),(97039,3898,'Trifolium scabrum','species'),(97040,3898,'Trifolium scutatum','species'),(97041,3898,'Trifolium spumosum','species'),(97042,3898,'Trifolium stellatum','species'),(97043,3898,'Trifolium striatum','species'),(97044,3898,'Trifolium strictum','species'),(97045,3898,'Trifolium tembense','species'),(97046,3898,'Trifolium usambarense','species'),(97047,3898,'Trifolium vesiculosum','species'),(97048,78532,'Trigonella gladiata','species'),(97049,78532,'Trigonella spinosum','species'),(97050,31989,'Ruegeria','genus'),(97051,96541,'Cinara','genus'),(97052,97051,'Cinara sp. E','species'),(97053,96541,'Essigella','genus'),(97054,96541,'Eulachnus','genus'),(97055,96541,'Lachnus','genus'),(97056,96541,'Maculolachnus','genus'),(97058,97051,'Cinara pinea','species'),(97059,97051,'Cinara etsuhoe','species'),(97060,97051,'Cinara glabra','species'),(97062,97051,'Cinara ponderosae','species'),(97063,97051,'Cinara pseudotaxifoliae','species'),(97064,97053,'Essigella fusca','species'),(97065,97054,'Eulachnus brevipilosus','species'),(97066,97054,'Eulachnus rileyi','species'),(97067,97055,'Lachnus shiicola','species'),(97068,97055,'Lachnus takahashii','species'),(97069,97056,'Maculolachnus submacula','species'),(97070,96548,'Stomaphis aesculi','species'),(97071,96548,'Stomaphis aphananthae','species'),(97072,96548,'Stomaphis fagi','species'),(97073,96548,'Stomaphis graffii','species'),(97074,96548,'Stomaphis japonica','species'),(97075,96548,'Stomaphis longirostris','species'),(97076,96548,'Stomaphis pini','species'),(97077,96548,'Stomaphis quercus','species'),(97078,96548,'Stomaphis yanonis','species'),(97079,96544,'Trama caudata','species'),(97081,374810,'Enterobacteria phage VT2-Sakai','no rank'),(97082,61463,'Gnathostoma sp.','species'),(97083,958,'Bdellovibrio sp. Gunpowder','species'),(97084,146784,'Bacteriovorax marinus','species'),(97086,958,'Bdellovibrio sp. JS2','species'),(97087,958,'Bdellovibrio sp. JS3','species'),(97088,958,'Bdellovibrio sp. JS4','species'),(97089,146784,'Bacteriovorax litoralis','species'),(97090,958,'Bdellovibrio sp. JS6','species'),(97091,958,'Bdellovibrio sp. JS7','species'),(97092,958,'Bdellovibrio sp. JS10','species'),(97093,29859,'Hypocrea koningii','species'),(97094,376436,'Descurainia incisa subsp. viscosa','subspecies'),(97095,42364,'Eutypa','genus'),(97096,97095,'Eutypa lata','species'),(97097,37044,'Phaethon lepturus','species'),(97098,4830,'Mucor plumbeus','species'),(97099,4842,'Rhizopus circinans','species'),(97100,33103,'Ulvophyceae incertae sedis','no rank'),(97101,97100,'Pirula','genus'),(97102,97101,'Pirula salina','species'),(97104,35461,'Marvania','genus'),(97105,97104,'Marvania geminata','species'),(97106,67572,'Psychromonas sp. NTB5La','species'),(97107,53246,'Pseudoalteromonas sp. 2b','species'),(97108,1663,'Arthrobacter sp. FeS9Lb','species'),(97109,893,'Desulfobulbus sp. \'McCal 25m\'','species'),(97110,42303,'Cercophora appalachianensis','species'),(97111,893,'Desulfobulbus sp. \'Ace 16m\'','species'),(97113,893,'Desulfobulbus sp. \'Clear 54m\'','species'),(97114,898,'Desulfomicrobium sp. \'Scale sediment\'','species'),(97115,898,'Desulfomicrobium sp. \'Scale 7m\'','species'),(97116,898,'Desulfomicrobium sp. \'Scale 10m\'','species'),(97117,898,'Desulfomicrobium sp. \'Scale 9m\'','species'),(97118,898,'Desulfomicrobium sp. \'Clear 59m\'','species'),(97119,97132,'uncultured archaeon Ar27','species'),(97120,97132,'uncultured archaeon Ar32','species'),(97121,97133,'uncultured archaeon Ar37','species'),(97122,48510,'uncultured archaeon Ar26','species'),(97123,48510,'uncultured archaeon Ar21','species'),(97124,48510,'uncultured archaeon Ar28','species'),(97125,68357,'uncultured archaeon Ar40','species'),(97126,1127803,'Ascotaiwania','genus'),(97127,97126,'Ascotaiwania mitriformis','species'),(97128,97126,'Ascotaiwania sawada','species'),(97129,54958,'mitosporic Amphisphaeriaceae','no rank'),(97130,72142,'Monotosporella','genus'),(97131,97130,'Monotosporella setosa','species'),(97132,2194,'environmental samples','no rank'),(97133,88404,'environmental samples','no rank'),(97134,85635,'Strawberry lethal yellows phytoplasma','species'),(97135,85632,'Strawberry green petal phytoplasma','species'),(97136,84086,'bacterium ASF500','species'),(97137,1578,'Lactobacillus sp. ASF360','species'),(97138,1485,'Clostridium sp. ASF356','species'),(97139,1485,'Clostridium sp. ASF502','species'),(97140,816,'Bacteroides sp. ASF519','species'),(97141,434124,'bacterium ASF457','species'),(97142,434124,'bacterium \'Lincoln Park 3\'','species'),(97143,97204,'Cystophora platylobium','species'),(97144,97204,'Cystophora retroflexa','species'),(97145,97204,'Cystophora torulosa','species'),(97146,74094,'Cystoseira baccata','species'),(97147,3014,'Carpoglossum','genus'),(97148,97147,'Carpoglossum confluens','species'),(97149,3014,'Caulocystis','genus'),(97150,97149,'Caulocystis cephalornithos','species'),(97151,3009,'Notheiaceae','family'),(97152,97151,'Notheia','genus'),(97153,97152,'Notheia anomala','species'),(97154,76920,'Cheilodactylus pixi','species'),(97155,76922,'Chirodactylus grandis','species'),(97156,76922,'Chirodactylus jessicalenorum','species'),(97157,76922,'Chirodactylus variegatus','species'),(97158,76913,'Latridae','family'),(97159,97158,'Latridopsis','genus'),(97160,97159,'Latridopsis ciliaris','species'),(97161,97158,'Latris','genus'),(97162,97161,'Latris lineata','species'),(97163,97158,'Mendosoma','genus'),(97164,97163,'Mendosoma lineatum','species'),(97165,97159,'Latridopsis forsteri','species'),(97166,3319,'Abies fabri','species'),(97167,3319,'Abies fargesii','species'),(97168,3319,'Abies holophylla','species'),(97169,3319,'Abies sibirica','species'),(97170,3319,'Abies koreana','species'),(97171,3319,'Abies nephrolepis','species'),(97172,3319,'Abies fraseri','species'),(97173,3319,'Abies concolor','species'),(97174,3319,'Abies amabilis','species'),(97175,3319,'Abies procera','species'),(97176,3319,'Abies nebrodensis','species'),(97177,3319,'Abies nordmanniana','species'),(97178,5552,'Trichosporon sp. KF4-11-03','species'),(97179,6490,'Conus corallinus','species'),(97180,6490,'Conus floridulus','species'),(97181,6490,'Conus miliaris','species'),(97182,6490,'Conus parvulus','species'),(97183,6490,'Conus planorbis','species'),(97184,6490,'Conus sanguinolentus','species'),(97185,6490,'Conus sponsalis','species'),(97186,6490,'Conus striatellus','species'),(97187,6490,'Conus sugillatus','species'),(97188,6490,'Conus ammiralis','species'),(97189,6490,'Conus circumactus','species'),(97190,6490,'Conus circumcisus','species'),(97191,6490,'Conus litoglyphus','species'),(97192,6490,'Conus musicus','species'),(97193,58119,'Planomonospora parontospora subsp. antibiotica','subspecies'),(97194,58119,'Planomonospora parontospora subsp. parontospora','subspecies'),(97195,573012,'Heterosigma akashiwo virus 01','species'),(97196,279892,'diatom ORGANIC-3','species'),(97197,279892,'diatom PENDANT-26','species'),(97198,279892,'diatom TAYNAYA-22','species'),(97199,279892,'diatom TAYNAYA-23','species'),(97200,28834,'Cepaea hortensis','species'),(97201,61463,'Gnathostoma sp. 97201','species'),(97202,61463,'Gnathostoma sp. 97202','species'),(97203,5761,'Naegleria robinsoni','species'),(97204,3014,'Cystophora','genus'),(97206,10040,'Peromyscus attwateri','species'),(97207,10040,'Peromyscus difficilis','species'),(97208,10040,'Peromyscus gratus','species'),(97209,10040,'Peromyscus levipes','species'),(97210,97209,'Peromyscus levipes levipes','subspecies'),(97211,10040,'Peromyscus madrensis','species'),(97212,10040,'Peromyscus nasutus','species'),(97213,10040,'Peromyscus pectoralis','species'),(97214,97213,'Peromyscus pectoralis laceianus','subspecies'),(97215,97213,'Peromyscus pectoralis pectoralis','subspecies'),(97216,10040,'Peromyscus polius','species'),(97217,10040,'Peromyscus sagax','species'),(97218,10040,'Peromyscus sp.','species'),(97219,10040,'Peromyscus stephani','species'),(97220,55606,'Lebetanthus americanus','species'),(97221,59796,'Amphora montana','species'),(97222,50949,'Navicula minima','species'),(97223,137465,'Eolimna subminuscula','species'),(97224,33850,'Cymbellales','no rank'),(97225,97224,'Gomphonemataceae','family'),(97226,97225,'Gomphonema','genus'),(97227,97226,'Gomphonema parvulum','species'),(97228,8707,'Daboia russellii pulchella','subspecies'),(97229,29859,'Hypocrea cf. koningii GJS 96-47','species'),(97234,3287,'Dryopteris crassirhizoma','species'),(97235,51986,'Alcyonidium sp. ALCY-1','species'),(97236,60592,'Celleporella sp. CAL-2','species'),(97237,193208,'Calloporidae','family'),(97238,97237,'Antropora','genus'),(97239,97238,'Antropora tincta','species'),(97240,193232,'Cellariidae','family'),(97241,97240,'Cellaria','genus'),(97242,97241,'Cellaria mandibulata','species'),(97243,193240,'Lepraliellidae','family'),(97244,97243,'Celleporaria','genus'),(97245,97244,'Celleporaria magnifica','species'),(97246,193238,'Hippothoidae','family'),(97247,193247,'Celleporidae','family'),(97248,97247,'Celleporina','genus'),(97249,97248,'Celleporina souleae','species'),(97250,193236,'Cribrilinidae','family'),(97251,97250,'Cribrilina','genus'),(97252,97251,'Cribrilina annulata','species'),(97253,1730,'Eubacterium plexicaudatum','species'),(97254,193208,'Cupuladriidae','family'),(97255,97254,'Discoporella','genus'),(97257,193206,'Electridae','family'),(97258,97257,'Electra','genus'),(97259,97258,'Electra pilosa','species'),(97260,51985,'Farrellidae','family'),(97261,97260,'Farrella','genus'),(97262,97261,'Farrella repens','species'),(97263,51985,'Alcyonidiidae','family'),(97264,10205,'Stenolaemata','class'),(97265,97264,'Cyclostomatida','order'),(97266,97265,'Crisiidae','family'),(97267,97266,'Filicrisia','genus'),(97269,51985,'Flustrellidridae','family'),(97270,97269,'Flustrellidra','genus'),(97271,97270,'Flustrellidra hispida','species'),(97272,193246,'Microporellidae','family'),(97273,97272,'Microporella','genus'),(97274,97273,'Microporella ciliata','species'),(97275,193247,'Phidoloporidae','family'),(97276,97275,'Phidolopora','genus'),(97277,97276,'Phidolopora pacifica','species'),(97278,97250,'Reginella','genus'),(97279,97278,'Reginella hippocrepis','species'),(97280,193244,'Bitectiporidae','family'),(97281,97280,'Schizomavella','genus'),(97282,97281,'Schizomavella acuta','species'),(97283,193246,'Schizoporellidae','family'),(97284,97283,'Schizoporella','genus'),(97285,97284,'Schizoporella sp. SCHZa','species'),(97286,193209,'Candidae','family'),(97287,97286,'Scrupocellaria','genus'),(97288,97287,'Scrupocellaria varians','species'),(97289,51985,'Sundanellidae','family'),(97290,97289,'Sundanella','genus'),(97291,97290,'Sundanella sibogae','species'),(97292,193210,'Thalamoporellidae','family'),(97293,97292,'Thalamoporella','genus'),(97294,97293,'Thalamoporella californica','species'),(97295,196197,'halophilic eubacterium EHB-4','species'),(97296,196197,'halophilic eubacterium EHB-5','species'),(97297,196197,'halophilic eubacterium EHB-3','species'),(97298,196197,'halophilic eubacterium EHB-2','species'),(97299,33811,'bacterium Phenol-1','species'),(97300,37452,'bacterium Phenol-4','species'),(97301,122706,'bacterium 2BP-6','species'),(97302,122728,'bacterium 2BP-7','species'),(97303,122706,'bacterium 2BP-48','species'),(97304,69476,'bacterium 2BP-58','species'),(97305,3754,'Prunus buergeriana','species'),(97306,3754,'Prunus maximowiczii','species'),(97307,3754,'Prunus padus','species'),(97308,3754,'Prunus sargentii','species'),(97309,3754,'Prunus takesimensis','species'),(97310,50676,'Acupalpa','genus'),(97311,97310,'Acupalpa divisa','species'),(97313,95039,'Acraspisa sp. NCSU-0300001','species'),(97314,95039,'Acraspisa sp. MEI089470','species'),(97316,95050,'Agapophytus sp. BMW-1999b','species'),(97317,95050,'Agapophytus sp. BMW-1999c','species'),(97318,95056,'Parapsilocephala sp. BMW-1999b','species'),(97319,3754,'Prunus japonica','species'),(97320,3754,'Prunus subhirtella','species'),(97321,3754,'Prunus serrulata','species'),(97322,97319,'Prunus japonica var. nakaii','varietas'),(97323,97320,'Prunus subhirtella var. ascendens','varietas'),(97324,97321,'Prunus serrulata var. quelpaertensis','varietas'),(97325,97321,'Prunus serrulata var. spontanea','varietas'),(97326,97321,'Prunus serrulata var. tomentella','varietas'),(97327,97321,'Prunus serrulata var. pubescens','varietas'),(97328,13348,'Arthrobotrys sp. SBUG 1264','species'),(97329,13348,'Arthrobotrys sp. SBUG 1266','species'),(97330,13348,'Arthrobotrys amerospora','species'),(97331,13348,'Arthrobotrys flagrans','species'),(97332,13348,'Arthrobotrys hertziana','species'),(97333,13348,'Arthrobotrys thaumasia','species'),(97335,54033,'Monacrosporium arcuatum','species'),(97336,54033,'Monacrosporium elegans','species'),(97337,54033,'Monacrosporium leptosporum','species'),(97338,314122,'Dactylellina lobata','species'),(97339,314122,'Dactylellina appendiculata','species'),(97340,66288,'Pyrsonymphidae','family'),(97341,97340,'Pyrsonympha','genus'),(97342,97341,'Pyrsonympha grandis','species'),(97343,66288,'Oxymonadidae','family'),(97344,310913,'Periplaneta fuliginosa densovirus','species'),(97345,507,'Alcaligenes sp. KUFA-1','species'),(97346,642,'Aeromonas guangheii','species'),(97347,102796,'Influenza A virus (A/Chicken/Hong Kong/G9/97(H9N2))','no rank'),(97348,102796,'Influenza A virus (A/Chicken/Hong Kong/G23/97(H9N2))','no rank'),(97349,102796,'Influenza A virus (A/Pigeon/Hong Kong/Y233/97(H9N2))','no rank'),(97350,102796,'Influenza A virus (A/duck/Hong Kong/Y280/97(H9N2))','no rank'),(97351,102796,'Influenza A virus (A/duck/Hong Kong/Y439/97(H9N2))','no rank'),(97352,102796,'Influenza A virus (A/Quail/Hong Kong/G1/97 (H9N2))','no rank'),(97353,102796,'Influenza A virus (A/Chicken/Hong Kong/739/94(H9N2))','no rank'),(97354,102796,'Influenza A virus (A/Chicken/Beijing/1/94(H9N2))','no rank'),(97356,102796,'Influenza A virus (A/duck/Hong Kong/168/77(H9N2))','no rank'),(97358,102796,'Influenza A virus (A/Chicken/Korea/38349-p96323/96(H9N2))','no rank'),(97359,234816,'Auriculariopsis ampla','species'),(97360,9954,'Cephalophus dorsalis','species'),(97361,4512,'Hordeum murinum','species'),(97362,27592,'Pseudoryx','genus'),(97363,97362,'Pseudoryx nghetinhensis','species'),(97364,95044,'Therevidae gen. sp. 6','species'),(97365,97310,'Acupalpa albitarsa','species'),(97367,95050,'Agapophytus aterrimus','species'),(97368,95050,'Agapophytus australasiae','species'),(97369,95050,'Agapophytus pallidicornis','species'),(97370,95050,'Agapophytus queenslandi','species'),(97371,95052,'Bonjeania clamosis','species'),(97373,50676,'Nanexila','genus'),(97374,97373,'Nanexila gracilis','species'),(97376,37990,'Biscogniauxia','genus'),(97377,97376,'Biscogniauxia mediterranea','species'),(97378,97376,'Biscogniauxia nummularia','species'),(97379,37990,'Entoleuca','genus'),(97380,97379,'Entoleuca mammata','species'),(97381,872,'Desulfovibrio sp. GWE2','species'),(97383,79206,'Desulfosporosinus sp. 5apy','species'),(97384,79206,'Desulfosporosinus sp. Blif','species'),(97385,102796,'Influenza A virus (A/Chicken/Korea/25232-006/96(H9N2))','no rank'),(97389,102796,'Influenza A virus (A/Goose/Minnesota/5733/80(H9N2))','no rank'),(97390,102796,'Influenza A virus (A/turkey/California/189/66(H9N2))','no rank'),(97393,74968,'Ferroplasma acidarmanus','species'),(97395,102796,'Influenza A virus (A/Quail/Arkansas/29209-1/93 (H9N2))','no rank'),(97396,102796,'Influenza A virus (A/Shorebird/Delaware/9/96 (H9N2))','no rank'),(97398,1883,'Streptomyces abikoensis','species'),(97399,1883,'Streptomyces pentaticus','species'),(97400,1883,'Streptomyces salmonis','species'),(97401,1883,'Streptomyces sapporonensis','species'),(97402,1883,'Streptomyces rubroverticillatus','species'),(97405,1883,'Streptomyces kitasatoensis','species'),(97406,39779,'bacterium TMB39','species'),(97408,56316,'Peromyscus boylii boylii','subspecies'),(97409,56316,'Peromyscus boylii glasselli','subspecies'),(97410,56316,'Peromyscus boylii rowleyi','subspecies'),(97411,56316,'Peromyscus boylii utahensis','subspecies'),(97412,13757,'Viola sp. nov. A','species'),(97413,13757,'Viola sp. nov. B','species'),(97414,13757,'Viola affinis','species'),(97415,13757,'Viola arvensis','species'),(97416,13757,'Viola barroetana','species'),(97417,13757,'Viola beckwithii','species'),(97418,13757,'Viola blanda','species'),(97419,97418,'Viola blanda var. palustriformis','varietas'),(97420,13757,'Viola calcarata','species'),(97421,13757,'Viola canadensis','species'),(97422,13757,'Viola capillaris','species'),(97423,13757,'Viola clauseniana','species'),(97424,13757,'Viola cucullata','species'),(97425,13757,'Viola cuneata','species'),(97426,13757,'Viola domingensis','species'),(97427,13757,'Viola elatior','species'),(97428,13757,'Viola flagelliformis','species'),(97429,13757,'Viola helenae','species'),(97430,13757,'Viola hemsleyana','species'),(97431,13757,'Viola hookeriana','species'),(97432,13757,'Viola jalapaensis','species'),(97433,13757,'Viola kauaensis','species'),(97434,13757,'Viola langsdorffii','species'),(97435,13757,'Viola macloskeyi','species'),(97436,97435,'Viola macloskeyi subsp. pallens','subspecies'),(97437,13757,'Viola maviensis','species'),(97438,13757,'Viola micranthella','species'),(97439,13757,'Viola nagasawae','species'),(97440,13757,'Viola nannei','species'),(97441,13757,'Viola odorata','species'),(97442,13757,'Viola pedata','species'),(97443,13757,'Viola pinnata','species'),(97444,13757,'Viola praemorsa','species'),(97445,13757,'Viola pubescens','species'),(97446,97445,'Viola pubescens var. scabriuscula','varietas'),(97447,13757,'Viola purpurea','species'),(97448,97447,'Viola purpurea subsp. purpurea','subspecies'),(97449,13757,'Viola reichei','species'),(97450,13757,'Viola reichenbachiana','species'),(97451,13757,'Viola rotundifolia','species'),(97452,13757,'Viola scandens','species'),(97453,13757,'Viola sheltonii','species'),(97454,13757,'Viola striata','species'),(97455,13757,'Viola umbraticola','species'),(97456,13757,'Viola vallicola','species'),(97457,24921,'Hybanthus','genus'),(97458,97457,'Hybanthus concolor','species'),(97459,24921,'Noisettia','genus'),(97460,97459,'Noisettia orchidiflora','species'),(97461,40996,'Elsinoe banksiae','species'),(97462,40996,'Elsinoe leucospermi','species'),(97463,40996,'Elsinoe proteae','species'),(97464,13778,'Chara rusbyana','species'),(97465,3148,'Nitella opaca','species'),(97466,3148,'Nitella praelonga','species'),(97467,37933,'Tolypella glomerata','species'),(97468,37933,'Tolypella prolifera','species'),(97469,59303,'Alphavirus M1','no rank'),(97470,570,'Klebsiella sp. 708','species'),(97471,570,'Klebsiella sp. A5054','species'),(97472,570,'Klebsiella sp. 6613','species'),(97473,298,'Pseudomonas marginalis pv. marginalis','no rank'),(97474,80747,'Colossendeis sp.','species'),(97475,90737,'Viola chamissoniana subsp. tracheliifolia','subspecies'),(97476,48479,'uncultivated soil bacterium','species'),(97477,46613,'Anaerobaculum mobile','species'),(97478,1578,'Lactobacillus mucosae','species'),(97479,53485,'Pyrenophora teres f. teres','forma'),(97480,53485,'Pyrenophora teres f. maculata','forma'),(97481,745,'Pasteurella skyensis','species'),(97482,13220,'Pleurochrysis sp. CCMP875','species'),(97483,13220,'Pleurochrysis elongata','species'),(97484,35143,'Prymnesium nemamethecum','species'),(97485,35143,'Prymnesium parvum','species'),(97486,35143,'Prymnesium kappa','species'),(97487,35140,'Chrysochromulina scutellum','species'),(97488,35140,'Chrysochromulina throndsenii','species'),(97489,35140,'Chrysochromulina acantha','species'),(97491,418933,'Coccolithus','genus'),(97492,97491,'Coccolithus pelagicus','species'),(97493,2830,'unclassified Haptophyceae','no rank'),(97494,418967,'Imantonia','genus'),(97495,97494,'Imantonia rotunda','species'),(97496,97493,'unclassified coccolithophorid CCMP300','species'),(97499,62104,'uncultured bacterium ACE-1','species'),(97500,72274,'environmental samples','no rank'),(97501,97500,'uncultured bacterium ACE-4','species'),(97502,70746,'uncultured bacterium ACE-2','species'),(97503,89374,'environmental samples','no rank'),(97504,97503,'uncultured bacterium ACE-3','species'),(97505,97503,'uncultured bacterium BURTON-23','species'),(97506,97503,'uncultured bacterium EKHO-12','species'),(97507,67818,'environmental samples','no rank'),(97508,97507,'uncultured bacterium ACE-5','species'),(97509,97507,'uncultured bacterium ACE-45','species'),(97510,97507,'uncultured bacterium BURTON-4','species'),(97511,97507,'uncultured bacterium BURTON-30','species'),(97512,97507,'uncultured bacterium BURTON-37','species'),(97513,97507,'uncultured bacterium TAYNAYA-1','species'),(97514,97507,'uncultured bacterium TAYNAYA-2','species'),(97515,97507,'uncultured bacterium TAYNAYA-18','species'),(97516,43954,'Eucypris','genus'),(97517,97516,'Eucypris virens','species'),(97518,43954,'Prionocypris','genus'),(97519,97518,'Prionocypris aragonica','species'),(97520,97518,'Prionocypris zenkeri','species'),(97521,45446,'Pimelia atlantis','species'),(97522,97521,'Pimelia atlantis frigioides','subspecies'),(97523,97521,'Pimelia atlantis atlantis','subspecies'),(97684,45446,'Pimelia boyeri','species'),(97685,45446,'Pimelia mauritanica','species'),(97686,97685,'Pimelia mauritanica bletoni','subspecies'),(97688,45446,'Pimelia costata','species'),(97689,45446,'Pimelia maura','species'),(97691,3503,'Colombobalanus','genus'),(97692,97691,'Colombobalanus excelsa','species'),(97693,3511,'Quercus agrifolia','species'),(97694,3511,'Quercus cedrosensis','species'),(97695,3511,'Quercus chrysolepis','species'),(97696,3511,'Quercus engelmannii','species'),(97697,3511,'Quercus geminata','species'),(97698,3511,'Quercus kelloggii','species'),(97699,3511,'Quercus laeta','species'),(97700,3511,'Quercus lobata','species'),(97701,3511,'Quercus palmeri','species'),(97702,3511,'Quercus phillyraeoides','species'),(97703,3511,'Quercus rugosa','species'),(97704,3511,'Quercus vacciinifolia','species'),(97705,39679,'Arthonia sardoa','species'),(97706,45778,'Cloning vector pGB-MEL1','species'),(97707,90141,'arsenite-oxidising bacterium NT-25','species'),(97708,90141,'arsenite-oxidising bacterium NT-26','species'),(97709,95864,'environmental samples','no rank'),(97710,97709,'uncultured archaeon ACE-6','species'),(97711,97709,'uncultured archaeon BURTON-41','species'),(97712,97709,'uncultured archaeon BURTON-47','species'),(97713,97709,'uncultured archaeon PENDANT-17','species'),(97714,97709,'uncultured archaeon PENDANT-33','species'),(97715,50559,'uncultured bacterium ACE-8','species'),(97716,50559,'uncultured bacterium ACE-14','species'),(97717,50559,'uncultured bacterium ACE-18','species'),(97718,50559,'uncultured bacterium EKHO-3','species'),(97719,50559,'uncultured bacterium EKHO-5','species'),(97720,50559,'uncultured bacterium PENDANT-5','species'),(97721,99255,'uncultured bacterium ACE-9','species'),(97722,99255,'uncultured bacterium ACE-39','species'),(97723,94326,'Alpinia zerumbet','species'),(97724,4642,'Boesenbergia','genus'),(97725,97724,'Boesenbergia belalongensis','species'),(97726,97724,'Boesenbergia cordata','species'),(97727,97724,'Boesenbergia orbiculata','species'),(97728,97724,'Boesenbergia plicata','species'),(97729,97724,'Boesenbergia rotunda','species'),(97730,4642,'Burbidgea','genus'),(97731,74202,'uncultured bacterium ACE-12','species'),(97732,97730,'Burbidgea stenantha','species'),(97733,4642,'Camptandra','genus'),(97734,97733,'Camptandra ovata','species'),(97735,4642,'Cautleya','genus'),(97736,97735,'Cautleya gracilis','species'),(97738,4642,'Cornukaempferia','genus'),(97739,97738,'Cornukaempferia aurantiflora','species'),(97740,4642,'Distichochlamys','genus'),(97741,97740,'Distichochlamys citrea','species'),(97742,4642,'Elettariopsis','genus'),(97743,97742,'Elettariopsis kerbyi','species'),(97744,95902,'uncultured bacterium ACE-15','species'),(97746,4645,'Hedychium flavescens','species'),(97747,4645,'Hedychium muluense','species'),(97748,4642,'Kaempferia','genus'),(97749,97748,'Kaempferia elegans','species'),(97750,97748,'Kaempferia galanga','species'),(97751,97748,'Kaempferia parviflora','species'),(97752,95902,'uncultured bacterium ACE-36','species'),(97753,97748,'Kaempferia roscoeana','species'),(97754,97748,'Kaempferia rotunda','species'),(97755,97748,'Kaempferia rubromarginata','species'),(97756,4642,'Scaphochlamys','genus'),(97757,97756,'Scaphochlamys biloba','species'),(97758,97756,'Scaphochlamys concinna','species'),(97759,97756,'Scaphochlamys kunstleri','species'),(97760,97756,'Scaphochlamys obcordata','species'),(97761,4642,'Siamanthus','genus'),(97762,97761,'Siamanthus siliquosus','species'),(97763,4642,'Siphonochilus','genus'),(97764,97763,'Siphonochilus decora','species'),(97765,97763,'Siphonochilus natalensis','species'),(97766,97763,'Siphonochilus reticosa','species'),(97767,58841,'uncultured bacterium ACE-16','species'),(97768,4642,'Stahlianthus','genus'),(97769,97768,'Stahlianthus involucratus','species'),(97770,4650,'Zingiber ottensii','species'),(97771,58841,'uncultured bacterium BURTON-7','species'),(97772,97841,'uncultured bacterium BURTON-9','species'),(97773,58841,'uncultured bacterium BURTON-19','species'),(97774,58841,'uncultured bacterium BURTON-49','species'),(97775,58841,'uncultured bacterium BURTON-53','species'),(97776,58841,'uncultured bacterium EKHO-8','species'),(97777,58841,'uncultured bacterium EKHO-13','species'),(97778,58841,'uncultured bacterium EKHO-15','species'),(97779,58841,'uncultured bacterium EKHO-18','species'),(97780,58841,'uncultured bacterium ORGANIC-4','species'),(97781,58841,'uncultured bacterium ORGANIC-12','species'),(97782,94379,'Roscoea cautleyoides','species'),(97783,94379,'Roscoea purpurea','species'),(97784,58841,'uncultured bacterium TAYNAYA-12','species'),(97785,58841,'uncultured bacterium TAYNAYA-15','species'),(97786,60598,'uncultured bacterium ACE-19','species'),(97787,60598,'uncultured bacterium BURTON-26','species'),(97788,43773,'environmental samples','no rank'),(97789,97788,'uncultured bacterium ACE-20','species'),(97790,97788,'uncultured bacterium ACE-34','species'),(97791,97788,'uncultured bacterium PENDANT-14','species'),(97792,50423,'uncultured bacterium ACE-21','species'),(97793,58229,'uncultured bacterium ACE-22','species'),(97794,58229,'uncultured bacterium ACE-28','species'),(97795,58229,'uncultured bacterium ACE-40','species'),(97796,58229,'uncultured bacterium PENDANT-23','species'),(97797,58229,'uncultured bacterium PENDANT-35','species'),(97798,58229,'uncultured bacterium PENDANT-36','species'),(97799,58229,'uncultured bacterium PENDANT-37','species'),(97800,57665,'environmental samples','no rank'),(97801,97800,'uncultured bacterium ACE-24','species'),(97802,97800,'uncultured bacterium BURTON-15','species'),(97803,95904,'uncultured bacterium ACE-27','species'),(97804,95904,'uncultured bacterium ACE-38','species'),(97805,35766,'uncultured bacterium ACE-30','species'),(97806,35766,'uncultured bacterium ACE-43','species'),(97807,35766,'uncultured bacterium TAYNAYA-19','species'),(97808,85077,'environmental samples','no rank'),(97809,97808,'uncultured bacterium ACE-31','species'),(97810,34033,'uncultured bacterium ACE-32','species'),(97811,34033,'uncultured bacterium BURTON-34','species'),(97812,34033,'uncultured bacterium PENDANT-25','species'),(97813,34033,'uncultured bacterium PENDANT-29','species'),(97814,34033,'uncultured bacterium TAYNAYA-10','species'),(97815,34033,'uncultured bacterium TAYNAYA-11','species'),(97816,85013,'environmental samples','no rank'),(97817,97816,'uncultured bacterium ACE-33','species'),(97818,1763,'environmental samples','no rank'),(97819,97818,'uncultured bacterium ACE-41','species'),(97820,97818,'uncultured bacterium PENDANT-38','species'),(97821,74247,'environmental samples','no rank'),(97822,97821,'uncultured bacterium ACE-42','species'),(97823,95908,'uncultured bacterium ACE-44','species'),(97824,95908,'uncultured bacterium TAYNAYA-25','species'),(97825,766,'environmental samples','no rank'),(97826,97825,'uncultured bacterium BURTON-1','species'),(97827,57016,'uncultured bacterium BURTON-2','species'),(97828,57016,'uncultured bacterium BURTON-5','species'),(97829,57016,'uncultured bacterium BURTON-32','species'),(97830,57016,'uncultured bacterium BURTON-42','species'),(97831,57016,'uncultured bacterium EKHO-19','species'),(97832,57016,'uncultured bacterium TAYNAYA-26','species'),(97833,49277,'environmental samples','no rank'),(97834,97833,'uncultured bacterium BURTON-3','species'),(97835,50742,'uncultured bacterium BURTON-6','species'),(97836,50742,'uncultured bacterium BURTON-43','species'),(97837,50742,'uncultured bacterium TAYNAYA-17','species'),(97838,2323,'candidate division Sediment-2','no rank'),(97839,97838,'environmental samples','no rank'),(97840,97839,'uncultured bacterium BURTON-8','species'),(97841,53945,'environmental samples','no rank'),(97842,97841,'uncultured bacterium BURTON-33','species'),(97843,52959,'environmental samples','no rank'),(97844,97843,'uncultured bacterium BURTON-11','species'),(97845,95865,'uncultured archaeon BURTON-12','species'),(97846,95865,'uncultured archaeon BURTON2_A','species'),(97847,95865,'uncultured archaeon BURTON20_A','species'),(97848,80843,'uncultured bacterium BURTON-13','species'),(97849,80843,'uncultured bacterium BURTON-18','species'),(97850,80843,'uncultured bacterium BURTON-20','species'),(97851,89279,'uncultured bacterium BURTON-22','species'),(97852,80843,'uncultured bacterium BURTON-28','species'),(97853,80843,'uncultured bacterium BURTON-31','species'),(97854,981120,'Cochlearia','genus'),(97856,983290,'Hilliella','genus'),(97857,50460,'Cardamine fragariifolia','species'),(97858,50460,'Cardamine cheotaiyienii','species'),(97859,97856,'Hilliella changhuaensis','species'),(97860,97856,'Hilliella fumarioides','species'),(97861,97856,'Hilliella guangdongensis','species'),(97862,97856,'Hilliella hunanensis','species'),(97863,97856,'Hilliella lichuanensis','species'),(97864,97856,'Hilliella paradoxa','species'),(97865,97856,'Hilliella rupicola','species'),(97866,97856,'Hilliella shuangpaiensis','species'),(97867,97856,'Hilliella sinuata','species'),(97868,97867,'Hilliella sinuata var. sinuata','varietas'),(97869,80843,'uncultured bacterium BURTON-38','species'),(97870,97867,'Hilliella sinuata var. qianwuensis','varietas'),(97871,97856,'Hilliella warburgii','species'),(97872,97856,'Hilliella yixianensis','species'),(97873,81990,'Yinshania acutangula','species'),(97874,81990,'Yinshania furcatopilosa','species'),(97875,97873,'Yinshania acutangula subsp. wilsonii','subspecies'),(97876,80843,'uncultured bacterium BURTON-44','species'),(97877,80843,'uncultured bacterium BURTON-50','species'),(97878,80843,'uncultured bacterium BURTON-52','species'),(97879,80843,'uncultured bacterium BURTON-55','species'),(97880,80843,'uncultured bacterium ORGANIC-5','species'),(97881,80843,'uncultured bacterium ORGANIC-6','species'),(97882,80843,'uncultured bacterium ORGANIC-7','species'),(97883,80843,'uncultured bacterium TAYNAYA-4','species'),(97884,80843,'uncultured bacterium TAYNAYA-5','species'),(97885,80843,'uncultured bacterium TAYNAYA-6','species'),(97886,80843,'uncultured bacterium TAYNAYA-7','species'),(97887,80843,'uncultured bacterium TAYNAYA-16','species'),(97888,56769,'uncultured bacterium BURTON-14','species'),(97889,56769,'uncultured bacterium ORGANIC-10','species'),(97890,56769,'uncultured bacterium PENDANT-22','species'),(97891,56769,'uncultured bacterium PENDANT-31','species'),(97892,56769,'uncultured bacterium TAYNAYA-20','species'),(97895,745000,'uncultured bacterium BURTON-16','species'),(97896,50423,'uncultured bacterium PENDANT-13','species'),(97897,65121,'uncultured bacterium BURTON-17','species'),(97898,95759,'uncultured bacterium BURTON-24','species'),(97899,95759,'uncultured bacterium ORGANIC-8','species'),(97900,33951,'environmental samples','no rank'),(97901,97900,'uncultured bacterium BURTON-25','species'),(97902,37817,'environmental samples','no rank'),(97903,97902,'uncultured bacterium BURTON-36','species'),(97904,59323,'Gymnadenia odoratissima','species'),(97905,59324,'Gymnadenia conopsea subsp. conopsea','subspecies'),(97906,59323,'Gymnadenia x densiflora','species'),(97907,74317,'environmental samples','no rank'),(97908,97907,'uncultured bacterium BURTON-39','species'),(97909,47925,'uncultured bacterium BURTON-40','species'),(97910,34016,'environmental samples','no rank'),(97911,97910,'uncultured bacterium PENDANT-9','species'),(97912,69657,'environmental samples','no rank'),(97913,97912,'uncultured bacterium EKHO-14','species'),(97914,28256,'environmental samples','no rank'),(97915,97914,'uncultured bacterium BURTON-45','species'),(97916,2745,'environmental samples','no rank'),(97917,97916,'uncultured bacterium ORGANIC-2','species'),(97918,95916,'uncultured bacterium BURTON-46','species'),(97919,95916,'uncultured bacterium TAYNAYA-24','species'),(97920,2323,'candidate division Sediment-3','no rank'),(97921,97920,'environmental samples','no rank'),(97922,97839,'uncultured bacterium BURTON-48','species'),(97923,97503,'uncultured bacterium BURTON-51','species'),(97924,72276,'environmental samples','no rank'),(97925,97924,'uncultured bacterium BURTON-56','species'),(97926,97924,'uncultured bacterium EKHO-2','species'),(97927,56688,'environmental samples','no rank'),(97928,97927,'uncultured archaeon DEEP-1','species'),(97929,96502,'uncultured archaeon ACE1_A','species'),(97930,2236,'environmental samples','no rank'),(97931,97930,'uncultured archaeon DEEP-2','species'),(97932,97930,'uncultured archaeon DEEP-5','species'),(97933,97930,'uncultured archaeon DEEP-6','species'),(97934,97930,'uncultured archaeon DEEP-7','species'),(97935,97930,'uncultured archaeon DEEP-8','species'),(97936,97930,'uncultured archaeon DEEP-9','species'),(97937,97930,'uncultured archaeon DEEP-10','species'),(97938,80865,'environmental samples','no rank'),(97939,97938,'uncultured bacterium DEEP-3','species'),(97940,40323,'environmental samples','no rank'),(97941,97940,'uncultured bacterium DEEP-4','species'),(97942,53433,'environmental samples','no rank'),(97943,97942,'uncultured bacterium EKHO-1','species'),(97944,97942,'uncultured bacterium EKHO-9','species'),(97945,53434,'environmental samples','no rank'),(97946,97945,'uncultured bacterium EKHO-16','species'),(97947,47928,'uncultured bacterium EKHO-4','species'),(97948,95913,'uncultured bacterium EKHO-6','species'),(97949,95759,'uncultured bacterium EKHO-10','species'),(97950,34008,'environmental samples','no rank'),(97951,97950,'uncultured bacterium EKHO-11','species'),(97954,97921,'uncultured bacterium ORGANIC-1','species'),(97955,8442,'Alytes muletensis','species'),(97956,8350,'Discoglossus galganoi','species'),(97957,150231,'oat root associated euascomycete 0001','species'),(97958,150231,'oat root associated euascomycete 0004','species'),(97959,150231,'oat root associated euascomycete 0006','species'),(97960,150231,'oat root associated euascomycete 00015','species'),(97961,150231,'oat root associated euascomycete 00036','species'),(97962,150231,'oat root associated euascomycete 00028','species'),(97963,45426,'wheat root associated euascomycete 00W8','species'),(97964,67608,'Microdochium sp. 00019','species'),(97965,33174,'Ophiosphaerella sp. 00W11','species'),(97966,38240,'oat root associated basidiomycete 00012','species'),(97967,38240,'oat root associated basidiomycete 00026','species'),(97968,89443,'oat root associated fungus 00011','species'),(97969,89443,'oat root associated fungus 00045','species'),(97970,89443,'oat root associated fungus 00047','species'),(97971,45491,'Periconia','genus'),(97972,97971,'Periconia macrospinosa','species'),(97973,90316,'Microbacteriaceae str. DB103','species'),(97974,90316,'Microbacteriaceae str. DB102','species'),(97976,98041,'Farrea','genus'),(97977,97976,'Farrea occa','species'),(97978,185690,'Transberingia bursifolia','species'),(97979,3701,'Arabidopsis cebennensis','species'),(97980,3701,'Arabidopsis croatica','species'),(97982,81970,'Arabidopsis halleri subsp. ovirensis','subspecies'),(97983,50451,'Arabis nuttallii','species'),(97984,359815,'Catolobus pendulus','species'),(97985,981070,'Berteroella','genus'),(97986,97985,'Berteroella maximowiczii','species'),(97987,947477,'Braya','genus'),(97988,97987,'Braya glabella','species'),(97989,25782,'Cleome lutea','species'),(97990,980083,'Crucihimalaya','genus'),(97992,97990,'Crucihimalaya kneuckeri','species'),(97993,97990,'Crucihimalaya lasiocarpa','species'),(97994,97990,'Crucihimalaya mollissima','species'),(97995,97990,'Crucihimalaya stricta','species'),(97997,983290,'Dichasianthus','genus'),(97998,97997,'Dichasianthus subtilissimus','species'),(97999,980115,'Dimorphocarpa','genus'),(98001,980115,'Dithyrea','genus'),(98002,97999,'Dimorphocarpa wislizeni','species'),(98004,87301,'Draba nuda','species'),(98005,981100,'Eutrema','genus'),(98006,98005,'Eutrema penlandii','species'),(98007,81986,'Halimolobos diffusus','species'),(98009,445675,'Exhalimolobos palmeri','species'),(98011,981068,'Ianhedgea','genus'),(98012,98011,'Ianhedgea minutiflora','species'),(98013,303230,'Paysonia densipila','species'),(98014,98028,'Physaria pruinosa','species'),(98015,303230,'Paysonia stonensis','species'),(98016,980115,'Lyrocarpa','genus'),(98017,98016,'Lyrocarpa coulteri','species'),(98018,947477,'Neotorularia','genus'),(98019,97987,'Braya gamosepala','species'),(98020,97987,'Braya humilis','species'),(98021,98018,'Neotorularia torulosa','species'),(98022,980083,'Neslia','genus'),(98023,98022,'Neslia paniculata','species'),(98024,980083,'Olimarabidopsis','genus'),(98027,98024,'Olimarabidopsis umbrosa','species'),(98028,980115,'Physaria','genus'),(98029,98028,'Physaria acutifolia','species'),(98030,98028,'Physaria didymocarpa','species'),(98031,98030,'Physaria didymocarpa var. didymocarpa','varietas'),(98032,980083,'Pseudoarabidopsis','genus'),(98033,98032,'Pseudoarabidopsis toxophylla','species'),(98034,981069,'Smelowskia','genus'),(98035,98034,'Smelowskia calycina','species'),(98036,980115,'Synthlipsis','genus'),(98037,98036,'Synthlipsis greggii','species'),(98038,98005,'Eutrema halophilum','species'),(98039,98005,'Eutrema parvulum','species'),(98040,60883,'Hexactinosida','order'),(98041,98040,'Farreidae','family'),(98042,620909,'Limeum','genus'),(98043,98042,'Limeum sp. Hoot 983','species'),(98044,2985,'Ochromonas sphaerocystis','species'),(98045,2985,'Ochromonas tuberculata','species'),(98046,96792,'Chrysoamoebidaceae','family'),(98047,98046,'Chrysamoeba','genus'),(98048,98047,'Chrysamoeba mikrokonta','species'),(98049,98047,'Chrysamoeba pyrenoidifera','species'),(98050,64705,'Epipyxis aureus','species'),(98051,88166,'Poterioochromonas stipitata','species'),(98052,98649,'Chromophyton','genus'),(98053,98052,'Chromophyton rosanoffii','species'),(98054,98650,'Chrysochaete','genus'),(98055,98054,'Chrysochaete britannica','species'),(98056,2825,'Chrysosphaerales','order'),(98057,98653,'Chrysosphaera','genus'),(98058,98057,'Chrysosphaera parvula','species'),(98059,704141,'Dinobryon','genus'),(98060,98059,'Dinobryon sertularia','species'),(98061,98059,'Dinobryon sociale','species'),(98062,98061,'Dinobryon sociale var. americana','varietas'),(98063,420633,'Lagynion','genus'),(98064,98063,'Lagynion scherffelii','species'),(98065,98656,'Phaeoplaca','genus'),(98066,98065,'Phaeoplaca thallosa','species'),(98067,98651,'Uroglena','genus'),(98068,98067,'Uroglena americana','species'),(98069,98651,'Chrysoxys','genus'),(98070,98069,'Chrysoxys sp. CCMP591','species'),(98071,98651,'Cyclonexis','genus'),(98072,98071,'Cyclonexis annularis','species'),(98074,122706,'bacterium SRB19','species'),(98075,122706,'bacterium SRB3','species'),(98076,122706,'bacterium SRB7','species'),(98077,1094902,'Chorocaris','genus'),(98078,1094902,'Alvinocaris','genus'),(98079,1094902,'Opaepele','genus'),(98080,98079,'Opaepele loihi','species'),(98081,115585,'Crangonidae','family'),(98082,98081,'Crangon','genus'),(98089,115581,'Hippolytidae','family'),(98090,98089,'Lebbeus','genus'),(98091,98090,'Lebbeus carinatus','species'),(98092,1094902,'Mirocaris','genus'),(98093,98092,'Mirocaris fortunata','species'),(98094,115576,'Nematocarcinidae','family'),(98095,98094,'Nematocarcinus','genus'),(98096,98095,'Nematocarcinus ensifer','species'),(98097,115572,'Pasiphaeidae','family'),(98098,98097,'Pasiphaea','genus'),(98099,98098,'Pasiphaea tarda','species'),(98100,98078,'Alvinocaris sp. TVG29-1','species'),(98101,71619,'unclassified Bresiliidae','no rank'),(98102,98101,'Bresiliidae gen. sp. LSP21-1','species'),(98103,98078,'Alvinocaris lusca','species'),(98104,98078,'Alvinocaris markensis','species'),(98105,98078,'Alvinocaris stactophila','species'),(98106,98077,'Chorocaris chacei','species'),(98107,98077,'Chorocaris vandoverae','species'),(98108,98092,'Mirocaris keldyshi','species'),(98109,6702,'Pandalus tridens','species'),(98110,98078,'Alvinocaris sp. TVG29-2','species'),(98111,97361,'Hordeum murinum subsp. murinum','subspecies'),(98112,97361,'Hordeum murinum subsp. leporinum','subspecies'),(98113,97361,'Hordeum murinum subsp. glaucum','subspecies'),(98114,4519,'Hordeum marinum subsp. gussoneanum','subspecies'),(98115,68488,'Chloropeta natalensis','species'),(98116,52621,'Cisticola cherina','species'),(98117,28712,'Lanius collaris','species'),(98118,9181,'Phylloscopus laetus','species'),(98120,81890,'Camaroptera','genus'),(98121,98120,'Camaroptera brevicaudata','species'),(98122,552884,'Cryptosylvicola','genus'),(98123,98122,'Cryptosylvicola randrianasoloi','species'),(98124,81890,'Eminia','genus'),(98125,98124,'Eminia lepida','species'),(98126,9173,'Garrulax','genus'),(98127,98126,'Garrulax leucolophus','species'),(98128,81890,'Hypergerus','genus'),(98129,98128,'Hypergerus atriceps','species'),(98130,9173,'Illadopsis','genus'),(98131,98130,'Illadopsis pyrrhopterum','species'),(98132,9173,'Mystacornis','genus'),(98133,98132,'Mystacornis crossleyi','species'),(98134,9173,'Neomixis','genus'),(98136,98134,'Neomixis striatigula','species'),(98137,98134,'Neomixis tenella','species'),(98138,98134,'Neomixis viridis','species'),(98139,28725,'Oriolus','genus'),(98140,98139,'Oriolus xanthonotus','species'),(98142,546339,'Orthotomus sutorius','species'),(98143,9173,'Oxylabes','genus'),(98144,98143,'Oxylabes madagascariensis','species'),(98145,9173,'Pellorneum','genus'),(98146,98145,'Pellorneum ruficeps','species'),(98147,9173,'Pomatorhinus','genus'),(98148,98147,'Pomatorhinus ochraceiceps','species'),(98149,9173,'Stachyris','genus'),(98150,98149,'Stachyris whiteheadi','species'),(98151,461250,'Terpsiphone','genus'),(98152,98151,'Terpsiphone viridis','species'),(98153,552884,'Thamnornis','genus'),(98154,98153,'Thamnornis chloropetoides','species'),(98155,9173,'Yuhina','genus'),(98156,98155,'Yuhina gularis','species'),(98157,48736,'Ralstonia sp. FRA01','species'),(98158,145484,'Frigoribacterium sp. 227','species'),(98159,145485,'Frigoribacterium sp. 301','species'),(98160,2742,'environmental samples','no rank'),(98161,98160,'uncultured bacterium ORGANIC-9','species'),(98163,98160,'uncultured bacterium TAYNAYA-9','species'),(98164,74030,'environmental samples','no rank'),(98165,98164,'uncultured bacterium ORGANIC-11','species'),(98166,59619,'uncultured bacterium PENDANT-1','species'),(98167,1218,'environmental samples','no rank'),(98168,98167,'uncultured bacterium PENDANT-2','species'),(98170,98167,'uncultured bacterium PENDANT-4','species'),(98171,28196,'environmental samples','no rank'),(98172,98171,'uncultured bacterium PENDANT-6','species'),(98173,72275,'environmental samples','no rank'),(98174,98173,'uncultured bacterium PENDANT-8','species'),(98175,936,'environmental samples','no rank'),(98176,98175,'uncultured bacterium PENDANT-10','species'),(98177,59619,'uncultured bacterium PENDANT-16','species'),(98178,85076,'environmental samples','no rank'),(98179,98178,'uncultured bacterium PENDANT-18','species'),(98180,87828,'uncultured bacterium PENDANT-19','species'),(98181,51233,'uncultured bacterium PENDANT-20','species'),(98182,51233,'uncultured bacterium PENDANT-21','species'),(98183,1099,'environmental samples','no rank'),(98184,98183,'uncultured bacterium PENDANT-30','species'),(98185,56999,'environmental samples','no rank'),(98186,98185,'uncultured bacterium TAYNAYA-8','species'),(98187,2433,'environmental samples','no rank'),(98188,98187,'uncultured bacterium TAYNAYA-13','species'),(98189,98187,'uncultured bacterium TAYNAYA-14','species'),(98190,95913,'uncultured bacterium TAYNAYA-21','species'),(98191,2207,'environmental samples','no rank'),(98192,98191,'uncultured archaeon ACE2_A','species'),(98193,2225,'environmental samples','no rank'),(98194,98193,'uncultured archaeon ACE3_A','species'),(98195,97132,'uncultured archaeon ACE4_A','species'),(98196,97132,'uncultured archaeon BURTON24_A','species'),(98197,98198,'uncultured archaeon ORGANIC5_A','species'),(98198,2235,'environmental samples','no rank'),(98199,98198,'uncultured archaeon ORGANIC4_A','species'),(98200,74202,'uncultured bacterium ACE-25','species'),(98201,74202,'uncultured bacterium ACE-37','species'),(98202,74202,'uncultured bacterium BURTON-29','species'),(98203,74202,'uncultured bacterium BURTON-54','species'),(98204,74202,'uncultured bacterium EKHO-20','species'),(98205,40903,'uncultured bacterium ACE-29','species'),(98206,40903,'uncultured bacterium ACE-35','species'),(98207,40903,'uncultured bacterium PENDANT-7','species'),(98208,40903,'uncultured bacterium PENDANT-12','species'),(98209,40903,'uncultured bacterium PENDANT-15','species'),(98210,40903,'uncultured bacterium PENDANT-27','species'),(98211,40903,'uncultured bacterium PENDANT-28','species'),(98212,40903,'uncultured bacterium PENDANT-34','species'),(98213,50423,'uncultured bacterium BURTON-10','species'),(98214,51233,'uncultured bacterium BURTON-35','species'),(98215,50742,'uncultured bacterium TAYNAYA-27','species'),(98216,97825,'uncultured bacterium PENDANT-24','species'),(98217,35140,'Chrysochromulina campanulifera','species'),(98218,8351,'Discoglossus pictus auritus','subspecies'),(98219,8350,'Discoglossus scovazzi','species'),(98220,2888,'Alaria crassifolia','species'),(98221,2888,'Alaria marginata','species'),(98222,2888,'Alaria nana','species'),(98223,34820,'Sebastes spp. \'mixed pool\'','species'),(98224,52621,'Cisticola brachypterus','species'),(98225,98130,'Illadopsis puveli','species'),(98226,1386,'Bacillus sp. KSM-P15','species'),(98227,662,'Vibrio sp. XY-214','species'),(98228,1386,'Bacillus sp. OxB-1','species'),(98229,96492,'Frigoribacterium sp. 312','species'),(98230,80671,'Tylopilus felleus','species'),(98231,80612,'Alpova trappei','species'),(98232,80612,'Alpova diplophloeus','species'),(98233,5375,'Rhizopogon hawkerae','species'),(98234,5375,'Rhizopogon olivaceotinctus','species'),(98235,5375,'Rhizopogon truncatus','species'),(98236,10053,'Microtus kirgisorum','species'),(98237,96783,'Phacus similis','species'),(98238,13532,'Fouquieria macdougalii','species'),(98239,13532,'Fouquieria burragei','species'),(98240,13532,'Fouquieria diguetii','species'),(98241,13532,'Fouquieria formosa','species'),(98242,13532,'Fouquieria fasciculata','species'),(98243,13532,'Fouquieria leonilae','species'),(98244,13532,'Fouquieria ochoterenae','species'),(98245,13532,'Fouquieria purpusii','species'),(98246,13532,'Fouquieria shrevei','species'),(98247,38780,'bacterium 02.95.2','species'),(98248,38780,'bacterium 05.95.36','species'),(98249,38780,'bacterium 05.95.4','species'),(98250,38780,'bacterium 05.95.60','species'),(98251,38780,'bacterium 05.96.56','species'),(98252,38780,'bacterium 05.95.44','species'),(98253,39779,'bacterium 08.96.4','species'),(98254,53455,'bacterium 010.96.107','species'),(98255,53455,'bacterium 010.96.123','species'),(98256,41289,'archaeon A8.96.42','species'),(98257,92454,'archaeon A2.95.53','species'),(98258,92454,'archaeon A9.96.64','species'),(98259,92454,'archaeon A8.96.15','species'),(98260,49928,'bacterium 09.96.18','species'),(98261,49928,'bacterium 09.96.61','species'),(98262,49928,'bacterium 07.95.20','species'),(98263,1854,'Frankia sp. FE150','species'),(98264,1854,'Frankia sp. FE151','species'),(98265,1854,'Frankia sp. FE152','species'),(98266,1854,'Frankia sp. FE153','species'),(98267,1854,'Frankia sp. FE154','species'),(98268,1854,'Frankia sp. FE155','species'),(98269,1854,'Frankia sp. FE156','species'),(98270,1854,'Frankia sp. FE157','species'),(98271,1854,'Frankia sp. FE158','species'),(98272,1854,'Frankia sp. FE159','species'),(98273,1854,'Frankia sp. FE160','species'),(98274,1854,'Frankia sp. FE161','species'),(98275,1854,'Frankia sp. FE162','species'),(98276,1854,'Frankia sp. FE163','species'),(98277,1854,'Frankia sp. FE164','species'),(98278,1854,'Frankia sp. FE165','species'),(98279,1854,'Frankia sp. FE166','species'),(98280,1854,'Frankia sp. FE167','species'),(98281,1854,'Frankia sp. FE168','species'),(98282,1854,'Frankia sp. FE169','species'),(98283,1854,'Frankia sp. FE34','species'),(98284,1854,'Frankia sp. FE136','species'),(98285,1854,'Frankia sp. FE31d','species'),(98286,1854,'Frankia sp. FE12','species'),(98287,52799,'Macoma balthica','species'),(98288,55712,'Sphaerium corneum','species'),(98289,6580,'Astartoidea','superfamily'),(98290,278202,'Astarte','genus'),(98291,98290,'Astarte castanea','species'),(98292,6592,'Chione','genus'),(98293,186447,'Austrovenus stutchburyi','species'),(98294,6580,'Corbiculoidea','superfamily'),(98295,55711,'Eupera','genus'),(98296,98295,'Eupera platensis','species'),(98297,6580,'Tellinoidea','superfamily'),(98298,55711,'Musculium','genus'),(98299,98298,'Musculium lacustre','species'),(98301,186440,'Cyanocyclas limosa','species'),(98302,6562,'Ostreoidea','superfamily'),(98304,102320,'Hyotissa numisma','species'),(98305,55711,'Pisidium','genus'),(98306,98305,'Pisidium dubium','species'),(98307,45947,'Polymesoda','genus'),(98308,98307,'Polymesoda caroliniana','species'),(98309,282291,'Sinonovacula','genus'),(98310,98309,'Sinonovacula constricta','species'),(98311,98305,'Pisidium sterkianum','species'),(98312,98307,'Polymesoda maritima','species'),(98314,10053,'Microtus longicaudus','species'),(98315,39087,'Alticola','genus'),(98316,98315,'Alticola macrotis','species'),(98317,39087,'Synaptomys','genus'),(98318,98317,'Synaptomys borealis','species'),(98319,55372,'Symplocos tinctoria','species'),(98320,63084,'Tamarix sp. Schultheis 19-94','species'),(98321,13749,'Vaccinium fuscatum','species'),(98322,80887,'Atractylocarpus','genus'),(98323,98322,'Atractylocarpus alticaulis','species'),(98324,94682,'Campylopus introflexus','species'),(98325,52977,'Dicranella cerviculata','species'),(98326,3221,'Dicranum polysetum','species'),(98327,3220,'Holomitrium','genus'),(98328,98327,'Holomitrium arboreum','species'),(98329,3220,'Orthodicranum','genus'),(98330,98329,'Orthodicranum montanum','species'),(98331,80887,'Pilopogon','genus'),(98332,98331,'Pilopogon africanus','species'),(98333,194,'Campylobacter cf. lanienae UB 992','species'),(98334,8721,'Bothrops moojeni','species'),(98336,194,'Campylobacter cf. lanienae UB 994','species'),(98337,63365,'Anopheles sp. RGS-1','species'),(98338,63365,'Anopheles sp. RGS-2','species'),(98339,63365,'Anopheles sp. RGS-3','species'),(98340,63365,'Anopheles sp. RGS-4','species'),(98342,5320,'Pleurotus citrinopileatus','species'),(98343,5320,'Pleurotus columbinus','species'),(98344,5320,'Pleurotus euosmus','species'),(98345,5320,'Pleurotus flabellatus','species'),(98346,5320,'Pleurotus floridanus','species'),(98347,5320,'Pleurotus lampas','species'),(98348,5320,'Pleurotus rattenburyi','species'),(98349,5320,'Pleurotus sapidus','species'),(98350,42461,'Corallochytrium','genus'),(98351,98350,'Corallochytrium limacisporum','species'),(98352,1854,'Frankia sp. HR401','species'),(98353,1854,'Frankia sp. AVN17','species'),(98354,1854,'Frankia sp. ORS020606','species'),(98355,3982,'Manihot pruinosa','species'),(98356,13800,'Brotherella henonii','species'),(98357,5533,'Rhodotorula sp. V4.MO.32','species'),(98359,5533,'Rhodotorula sp. V4.BO.17','species'),(98360,59201,'Salmonella enterica subsp. enterica serovar Dublin','no rank'),(98361,5269,'Ustilago sp. V4.MO.03','species'),(98362,32306,'Drosophila ruberrima','species'),(98363,374,'Bradyrhizobium sp. Pe1-3','species'),(98364,374,'Bradyrhizobium sp. Pe4','species'),(98365,374,'Bradyrhizobium sp. Mm1-3','species'),(98366,86560,'Junceella fragilis','species'),(98367,40317,'Trypanosoma sp. MMAC/AU/97/H25','species'),(98368,40317,'Trypanosoma sp. MVOM/AU/97/H26','species'),(98369,136419,'Paramyxea','no rank'),(98370,98369,'Marteilia','genus'),(98371,98370,'Marteilia sydneyi','species'),(98372,5340,'Agaricus subfloccosus','species'),(98373,46394,'Dendropanax morbifera','species'),(98374,5935,'Euplotes rariseta','species'),(98376,83879,'Pseudolabrus eoethinus','species'),(98377,83879,'Pseudolabrus sieboldi','species'),(98378,83879,'Pseudolabrus guentheri','species'),(98379,83879,'Pseudolabrus miles','species'),(98380,83879,'Pseudolabrus biserialis','species'),(98381,8247,'Notolabrus','genus'),(98382,98381,'Notolabrus gymnogenis','species'),(98383,558017,'Plutella xylostella granulovirus','species'),(98386,8284,'Squalius cephalus cabeda','subspecies'),(98388,437168,'Chondrostoma genei','species'),(98389,48667,'Rutilus rubilio','species'),(98390,442637,'Chondrostoma soetta','species'),(98391,40829,'Barbus fluviatilis','species'),(98395,47718,'Cobitis taenia','species'),(98397,58326,'Rhodeus amarus','species'),(98398,30726,'Gyrinocheilus','genus'),(98399,98398,'Gyrinocheilus sp.','species'),(98400,278168,'Botia','genus'),(98401,98400,'Botia sp.','species'),(98402,34398,'Drechmeria','genus'),(98403,98402,'Drechmeria coniospora','species'),(98404,150506,'uncultured bacterium Bulk1','species'),(98405,150506,'uncultured bacterium Bulk4','species'),(98406,150506,'uncultured bacterium Bulk7','species'),(98407,150506,'uncultured bacterium Bulk8','species'),(98408,150506,'uncultured bacterium Bulk11','species'),(98409,150506,'uncultured bacterium Bulk14','species'),(98410,150506,'uncultured bacterium Bulk15','species'),(98411,150506,'uncultured bacterium Bulk17','species'),(98412,150506,'uncultured bacterium Bulk19','species'),(98413,150506,'uncultured bacterium Bulk20','species'),(98414,150506,'uncultured bacterium Bulk23','species'),(98415,48479,'uncultured bacterium Riz71','species'),(98416,48479,'uncultured bacterium Riz72','species'),(98417,48479,'uncultured bacterium Riz74','species'),(98418,48479,'uncultured bacterium Riz76','species'),(98419,48479,'uncultured bacterium Riz77','species'),(98420,48479,'uncultured bacterium Riz78','species'),(98421,48479,'uncultured bacterium Riz79','species'),(98422,48479,'uncultured bacterium Riz711','species'),(98423,48479,'uncultured bacterium Riz713','species'),(98424,48479,'uncultured bacterium Riz714','species'),(98425,98427,'Forficula auricularia A','species'),(98426,98427,'Forficula auricularia B','species'),(98427,13067,'auricularia species complex','no rank'),(98428,2353,'Flexispira sp. CDC-H69','species'),(98429,31317,'Staurastrum sp. desmid10','species'),(98431,33100,'Cosmarium angulosum','species'),(98432,33100,'Cosmarium fontrabiense','species'),(98433,33100,'Cosmarium granatum','species'),(98434,33100,'Cosmarium obtusatum','species'),(98435,33100,'Cosmarium rectangulare','species'),(98436,33100,'Cosmarium succisum','species'),(98437,33100,'Cosmarium tumidum','species'),(98438,33100,'Cosmarium undulatum','species'),(98439,372787,'Fischerella thermalis PCC 7521','no rank'),(98441,1177,'Nostoc sp. \'GP 9401\'','species'),(98443,1162,'Richelia','genus'),(98444,98443,'Richelia sp. PO9811-3','species'),(98445,98443,'Richelia sp. PO9814-5','species'),(98446,98443,'Richelia sp. PO9804-4','species'),(98447,98443,'Richelia sp. PO9804-5','species'),(98448,98443,'Richelia sp. AO9565','species'),(98449,98443,'Richelia sp. PO9847-9','species'),(98450,98443,'Richelia sp. PO9847-2','species'),(98451,98443,'Richelia sp. PO9847-3','species'),(98452,404270,'Bryoxiphiaceae','family'),(98453,98452,'Bryoxiphium','genus'),(98454,98453,'Bryoxiphium norvegicum','species'),(98455,114661,'Archidiaceae','family'),(98456,98455,'Archidium','genus'),(98457,98456,'Archidium alternifolium','species'),(98458,3220,'Eucamptodon','genus'),(98459,98458,'Eucamptodon muelleri','species'),(98460,65523,'Syrrhopodon gardneri','species'),(98461,200749,'Syntrichia densa','species'),(98462,38587,'Tortula muralis','species'),(98463,3223,'Distichium','genus'),(98464,98463,'Distichium capillaceum','species'),(98465,3223,'Ditrichum','genus'),(98466,98465,'Ditrichum flexicaule','species'),(98467,3223,'Trichodon','genus'),(98468,98467,'Trichodon cylindricus','species'),(98470,52982,'Fissidens adianthoides','species'),(98471,52982,'Fissidens bryoides','species'),(98473,52982,'Fissidens fontanus','species'),(98474,80887,'Brothera','genus'),(98475,98474,'Brothera leana','species'),(98477,94682,'Campylopus flavicomus','species'),(98478,94682,'Campylopus pilifer','species'),(98479,3220,'Chorisodontium','genus'),(98480,98479,'Chorisodontium wallisii','species'),(98481,61530,'Dichodontium','genus'),(98482,98481,'Dichodontium pellucidum','species'),(98483,3220,'Dicranoloma','genus'),(98484,98483,'Dicranoloma billarderi','species'),(98485,1031730,'Hymenoloma crispulum','species'),(98486,3221,'Dicranum bonjeanii','species'),(98487,3220,'Leucoloma','genus'),(98488,98487,'Leucoloma procerum','species'),(98489,80887,'Microcampylopus','genus'),(98490,98489,'Microcampylopus laevigatus','species'),(98492,52977,'Dicranella nitidula','species'),(98493,65542,'Octoblepharum','genus'),(98494,98493,'Octoblepharum albidum','species'),(98495,96533,'Oncophorus wahlenbergii','species'),(98496,61530,'Oreas','genus'),(98497,98496,'Oreas martiana','species'),(98498,3220,'Paraleucobryum','genus'),(98499,98498,'Paraleucobryum enerve','species'),(98500,98498,'Paraleucobryum longifolium','species'),(98501,3220,'Pseudephemerum','genus'),(98502,98501,'Pseudephemerum nitidum','species'),(98503,80888,'Leucobryum candidum','species'),(98504,56016,'Matricaria chamomilla','species'),(98505,223601,'Leptomonas sp. Cfm','species'),(98506,223601,'Leptomonas sp. F6','species'),(98507,223601,'Leptomonas sp. Nfm','species'),(98508,2323,'Smegmaraptor','genus'),(98509,98508,'Smegmaraptor porcuscaenosi','species'),(98510,41275,'Brevundimonas sp. LMG 9567t1','species'),(98511,41275,'Brevundimonas sp. LMG 11070','species'),(98512,41275,'Brevundimonas sp. LMG 9564','species'),(98513,20,'Phenylobacterium haematophilum','species'),(98514,37914,'Dietzia cf. maris V4.BE.23','species'),(98515,85329,'Arthrobacter-like sp. V4.BS.11','species'),(98516,85329,'Arthrobacter-like sp. V4.BO.40','species'),(98517,85329,'Arthrobacter-like sp. V4.BE.52','species'),(98518,85329,'Arthrobacter-like sp. V4.BE.47','species'),(98519,85018,'unclassified Dermatophilaceae','no rank'),(98520,98519,'Dermatophilus-like sp. V4.MS.34','species'),(98521,105426,'Janibacter-like sp. V4.BE.21','species'),(98522,105426,'Janibacter-like sp. V4.BO.43','species'),(98528,90316,'Clavibacter-like sp. V4.BE.53','species'),(98529,1716,'Corynebacterium cf. aquaticum V4.BO.26','species'),(98530,1279,'Staphylococcus sp. V4.BO.08','species'),(98531,86661,'Bacillus cf. cereus V4.BE.30','species'),(98532,68288,'Cyclobacterium sp. V4.MS.32','species'),(98533,237,'Flavobacterium sp. V4.BE.50','species'),(98534,237,'Flavobacterium sp. V4.BO.21','species'),(98535,237,'Flavobacterium sp. V4.MO.36','species'),(98536,237,'Flavobacterium sp. V4.MO.33','species'),(98537,237,'Flavobacterium sp. V4.MO.35','species'),(98538,237,'Flavobacterium sp. V4.MO.23','species'),(98539,237,'Flavobacterium sp. V4.ME.09','species'),(98540,237,'Flavobacterium sp. V4.MO.31','species'),(98541,237,'Flavobacterium sp. V4.BS.09','species'),(98542,237,'Flavobacterium sp. V4.MS.29','species'),(98543,237,'Flavobacterium sp. V4.MS.12','species'),(98544,41275,'Brevundimonas sp. V4.BO.05','species'),(98550,41275,'Brevundimonas sp. V4.BP.05','species'),(98554,58840,'Roseobacter-like sp. V4.ME.23','species'),(98555,58840,'Paracoccus-like sp. V4.BP.10','species'),(98556,122612,'Erythrobacter-like sp. V4.BO.03','species'),(98557,122612,'Erythrobacter-like sp. V4.BS.06','species'),(98558,122612,'Erythrobacter-like sp. V4.MO.15','species'),(98559,122612,'Erythrobacter-like sp. V4.BE.41','species'),(98560,57609,'Stenotrophomonas-like sp. V4.BP.15','species'),(98561,57609,'Stenotrophomonas-like sp. V4.BP.08','species'),(98562,57609,'Xanthomonas-like sp. V4.BO.41','species'),(98563,578833,'Pseudomonas cf. stutzeri V4.BE.31','species'),(98564,578833,'Pseudomonas cf. stutzeri V4.MO.16','species'),(98565,136843,'Pseudomonas cf. synxantha V4.BP.03','species'),(98566,2742,'Marinobacter sp. V4.BE.29','species'),(98567,83889,'Marinobacter-like sp. V4.MS.21','species'),(98568,83889,'Marinobacter-like sp. V4.MS.24','species'),(98569,2745,'Halomonas sp. V4.MS.22','species'),(98570,2745,'Halomonas sp. V4.MS.05','species'),(98571,53246,'Pseudoalteromonas sp. V4.ME.10','species'),(98572,662,'Vibrio sp. V4.BP.13','species'),(98573,662,'Vibrio sp. V4.BP.01','species'),(98574,226,'Alteromonas sp. V4.ME.16','species'),(98575,226,'Alteromonas sp. V4.BE.33','species'),(98576,226,'Alteromonas sp. V4.BE.32','species'),(98577,226,'Alteromonas sp. V4.BO.35','species'),(98578,40222,'Methylophaga sp. V4.ME.29','species'),(98579,40222,'Methylophaga sp. V4.MO.19','species'),(98580,469,'Acinetobacter sp. V4.BS.03','species'),(98581,469,'Acinetobacter sp. V4.ME.25','species'),(98582,3931,'Rhodomyrtus','genus'),(98583,98582,'Rhodomyrtus tomentosa','species'),(98584,39983,'Bruguiera sexangula','species'),(98585,61132,'Carallia garciniifolia','species'),(98586,61132,'Carallia pectinifolia','species'),(98587,61138,'Pellacalyx yunnanensis','species'),(98588,40030,'Rhizophora stylosa','species'),(98589,29278,'Binary vector pCB301','species'),(98590,150491,'uncultured bacterium adhufec202','species'),(98591,150491,'uncultured bacterium adhufec279','species'),(98592,150491,'uncultured bacterium adhufec395','species'),(98593,150491,'uncultured bacterium adhufec101','species'),(98594,150491,'uncultured bacterium adhufec113','species'),(98595,150491,'uncultured bacterium adhufec13','species'),(98596,150491,'uncultured bacterium adhufec150','species'),(98597,57016,'uncultured bacterium adhufec151','species'),(98598,150491,'uncultured bacterium adhufec153','species'),(98599,150491,'uncultured bacterium adhufec157','species'),(98600,150491,'uncultured bacterium adhufec168','species'),(98601,150491,'uncultured bacterium adhufec171','species'),(98602,150491,'uncultured bacterium adhufec172','species'),(98603,150491,'uncultured bacterium adhufec217','species'),(98604,150491,'uncultured bacterium adhufec218','species'),(98605,150491,'uncultured bacterium adhufec21','species'),(98606,150491,'uncultured bacterium adhufec225','species'),(98607,150491,'uncultured bacterium adhufec235','species'),(98608,150491,'uncultured bacterium adhufec236','species'),(98609,150491,'uncultured bacterium adhufec23','species'),(98610,150491,'uncultured bacterium adhufec24','species'),(98611,150491,'uncultured bacterium adhufec250','species'),(98612,150491,'uncultured bacterium adhufec25','species'),(98613,150491,'uncultured bacterium adhufec269','species'),(98614,57016,'uncultured bacterium adhufec27','species'),(98615,150491,'uncultured bacterium adhufec295','species'),(98616,150491,'uncultured bacterium adhufec296','species'),(98617,57016,'uncultured bacterium adhufec303','species'),(98618,150491,'uncultured bacterium adhufec310','species'),(98619,150491,'uncultured bacterium adhufec311','species'),(98620,150491,'uncultured bacterium adhufec335','species'),(98621,150491,'uncultured bacterium adhufec355','species'),(98622,150491,'uncultured bacterium adhufec363','species'),(98623,150491,'uncultured bacterium adhufec365','species'),(98624,57016,'uncultured bacterium adhufec367','species'),(98625,150491,'uncultured bacterium adhufec382','species'),(98626,150491,'uncultured bacterium adhufec405','species'),(98627,150491,'uncultured bacterium adhufec406','species'),(98628,150491,'uncultured bacterium adhufec40','species'),(98629,150491,'uncultured bacterium adhufec420','species'),(98630,150491,'uncultured bacterium adhufec43','species'),(98631,57016,'uncultured bacterium adhufec51','species'),(98632,150491,'uncultured bacterium adhufec52','species'),(98633,150491,'uncultured bacterium adhufec55','species'),(98634,150491,'uncultured bacterium adhufec57','species'),(98635,150491,'uncultured bacterium adhufec58','species'),(98636,150491,'uncultured bacterium adhufec68','species'),(98637,150491,'uncultured bacterium adhufec73','species'),(98638,150491,'uncultured bacterium adhufec81','species'),(98639,150491,'uncultured bacterium adhufec84','species'),(98640,150491,'uncultured bacterium adhufec94','species'),(98641,150491,'uncultured bacterium adhufec108','species'),(98642,150491,'uncultured bacterium adhufec291','species'),(98643,150491,'uncultured bacterium adhufec85','species'),(98644,150491,'uncultured bacterium adhufec8','species'),(98645,7953,'Pachychilon','genus'),(98646,98645,'Pachychilon pictum','species'),(98647,7953,'Epalzeorhynchos','genus'),(98648,98647,'Epalzeorhynchos bicolor','species'),(98649,33654,'Hibberdiaceae','family'),(98650,96792,'Chrysocapsaceae','family'),(98651,96792,'Chromulinaceae','family'),(98652,33859,'Ochromonadales','order'),(98653,98056,'Chrysosphaeraceae','family'),(98654,98056,'Chrysosaccaceae','family'),(98655,420604,'Hydruraceae','family'),(98656,96792,'Phaeoplacaceae','family'),(98657,8109,'Sebastolobus macrochir','species'),(98658,39083,'Ellobius tancrei','species'),(98659,30648,'Zapodinae','subfamily'),(98660,98659,'Zapus','genus'),(98661,98660,'Zapus trinotatus','species'),(98662,30075,'Triatoma phyllosoma','species'),(98663,30075,'Triatoma longipennis','species'),(98664,30075,'Triatoma picturata','species'),(98665,30075,'Triatoma mazzottii','species'),(98666,13248,'Rhodnius stali','species'),(98667,5475,'Candida tartarivorans','species'),(98668,1763,'Mycobacterium septicum','species'),(98669,1763,'Mycobacterium n. sp. \'Fuerth 1999\'','species'),(98671,1663,'Arthrobacter albus','species'),(98672,1663,'Arthrobacter luteolus','species'),(98674,358792,'Border disease virus strain CB2','no rank'),(98675,358792,'Border disease virus strain CB5','no rank'),(98676,358792,'Border disease virus strain Idaho207','no rank'),(98677,358792,'Border disease virus strain Idaho209','no rank'),(98678,358792,'Border disease virus strain Idaho211','no rank'),(98679,795080,'Barkleyanthus','genus'),(98680,98679,'Barkleyanthus salicifolius','species'),(98681,795080,'Cacaliopsis','genus'),(98682,98681,'Cacaliopsis nardosmia','species'),(98683,327891,'Doronicum','genus'),(98684,98683,'Doronicum cordatum','species'),(98685,795080,'Luina','genus'),(98686,98685,'Luina hypoleuca','species'),(98687,795077,'Packera','genus'),(98688,98687,'Packera aurea','species'),(98689,98687,'Packera bolanderi','species'),(98690,98687,'Packera breweri','species'),(98691,98687,'Packera eurycephala','species'),(98692,98687,'Packera flettii','species'),(98693,98687,'Packera ganderi','species'),(98695,98687,'Packera hartiana','species'),(98696,98687,'Packera layneae','species'),(98697,98687,'Packera millefolia','species'),(98698,98687,'Packera montereyana','species'),(98700,98687,'Packera obovata','species'),(98703,98687,'Packera quaerens','species'),(98704,98687,'Packera quercetorum','species'),(98705,98687,'Packera sanguisorbae','species'),(98707,98687,'Packera zimapanica','species'),(98708,795077,'Pericallis','genus'),(98709,98708,'Pericallis cruenta','species'),(98710,1301402,'Petasites frigidus var. palmatus','varietas'),(98711,795080,'Pittocaulon','genus'),(98712,98711,'Pittocaulon praecox','species'),(98713,795080,'Psacalium','genus'),(98714,98713,'Psacalium peltatum','species'),(98715,795080,'Rainiera','genus'),(98716,98715,'Rainiera stricta','species'),(98717,795080,'Robinsonia','genus'),(98718,406430,'Robinsonecio gerberifolius','species'),(98719,18794,'Senecio costaricensis','species'),(98720,344070,'Senecio flaccidus var. douglasii','varietas'),(98721,18794,'Senecio eremophilus','species'),(98722,405757,'Jacobaea vulgaris','species'),(98723,98687,'Packera loratifolia','species'),(98724,18794,'Senecio neowebsteri','species'),(98725,18794,'Senecio pseudoarnica','species'),(98726,18794,'Senecio sphaerocephalus','species'),(98727,795080,'Sinosenecio','genus'),(98728,98727,'Sinosenecio newcombei','species'),(98729,3465,'Canbya','genus'),(98730,98729,'Canbya aurea','species'),(98731,94682,'Campylopus clavatus','species'),(98732,69529,'Catharomnion','genus'),(98733,98732,'Catharomnion ciliatum','species'),(98734,69529,'Canalohypopterygium','genus'),(98735,98734,'Canalohypopterygium tamariscinum','species'),(98736,69529,'Cyathophorum','genus'),(98737,98736,'Cyathophorum bulbosum','species'),(98738,262104,'Arbusculohypopterygium arbusculum','species'),(98739,93687,'Hypopterygium debile','species'),(98740,93687,'Hypopterygium didictyon','species'),(98741,280627,'Dendrohypopterygium filiculiforme','species'),(98742,93687,'Hypopterygium novaeseelandiae','species'),(98743,163487,'Dinizia','genus'),(98744,98743,'Dinizia excelsa','species'),(98745,35937,'Robinia hispida','species'),(98746,4605,'Festuca brevipila','species'),(98747,4605,'Festuca glauca','species'),(98748,4605,'Festuca idahoensis','species'),(98749,4605,'Festuca lemanii','species'),(98750,4605,'Festuca ovina','species'),(98751,98750,'Festuca ovina var. brevifolia','varietas'),(98752,4605,'Festuca pseudovina','species'),(98753,4605,'Festuca valesiaca','species'),(98754,52153,'Festuca rubra subsp. fallax','subspecies'),(98755,52153,'Festuca rubra subsp. littoralis','subspecies'),(98756,52153,'Festuca rubra subsp. rubra','subspecies'),(98757,83233,'Gelatoporia','genus'),(98758,81065,'Gloeoporus pannocinctus','species'),(98759,5332,'Gloeostereum','genus'),(98760,98759,'Gloeostereum incarnatum','species'),(98761,1213737,'Schizopora radula','species'),(98762,5307,'Phlebia acerina','species'),(98763,5307,'Phlebia albida','species'),(98764,5307,'Phlebia bresadolae','species'),(98765,5307,'Phlebia centrifuga','species'),(98766,5307,'Phlebia deflectens','species'),(98767,5307,'Phlebia griseoflavescens','species'),(98768,5307,'Phlebia lilascens','species'),(98769,5307,'Phlebia lindtneri','species'),(98770,5307,'Phlebia livida','species'),(98771,5307,'Phlebia nitidula','species'),(98772,5307,'Phlebia queletii','species'),(98773,5307,'Phlebia rufa','species'),(98774,5307,'Phlebia serialis','species'),(98775,5307,'Phlebia subochracea','species'),(98776,5307,'Phlebia subserialis','species'),(98777,5307,'Phlebia tremellosa','species'),(98778,5307,'Phlebia tristis','species'),(98779,5307,'Phlebia uda','species'),(98780,227323,'Resinicium','genus'),(98781,98780,'Resinicium bicolor','species'),(98782,146507,'secondary endosymbiont of Chaitophorus leucomelas','species'),(98783,146507,'secondary endosymbiont of Macrosiphum rosae','species'),(98784,146507,'secondary endosymbiont of Cinara pini','species'),(98785,9,'Buchnera aphidicola (Aphis gossypii)','no rank'),(98786,45778,'Expression vector Pbreth/xh','species'),(98787,45778,'Expression vector Pbreth/hx','species'),(98788,45778,'Expression vector Pbretu','species'),(98790,2831,'Pavlova sp. CCMP1416','species'),(98791,9,'Buchnera aphidicola (Macrosiphum rosae)','no rank'),(98792,9,'Buchnera aphidicola (Pterocomma populeum)','no rank'),(98793,9,'Buchnera aphidicola (Rhopalosiphum padi)','no rank'),(98794,9,'Buchnera aphidicola (Schizaphis graminum)','no rank'),(98795,9,'Buchnera aphidicola (Myzus persicae)','no rank'),(98796,9,'Buchnera aphidicola (Staticobium latifoliae)','no rank'),(98797,9,'Buchnera aphidicola (Thelaxes suberi)','no rank'),(98798,9,'Buchnera aphidicola (Pemphigus bursarius)','no rank'),(98799,9,'Buchnera aphidicola (Pemphigus spyrothecae)','no rank'),(98800,9,'Buchnera aphidicola (Eriosoma lanuginosum)','no rank'),(98801,9,'Buchnera aphidicola (Geoica urticularia)','no rank'),(98802,9,'Buchnera aphidicola (Panaphis juglandis)','no rank'),(98803,9,'Buchnera aphidicola (Lachnus roboris)','no rank'),(98804,9,'Buchnera aphidicola (Tuberolachnus salignus)','no rank'),(98805,47832,'Bactrocera dorsalis species complex','no rank'),(98806,47832,'Bactrocera frauenfeldi species complex','no rank'),(98807,47832,'Bactrocera musae','species'),(98808,47832,'Bactrocera tyroni species complex','no rank'),(98809,98808,'Bactrocera neohumeralis','species'),(98810,47832,'Bactrocera passiflorae','species'),(98811,47832,'Bactrocera psidii','species'),(98812,94950,'Dentex canariensis','species'),(98813,94950,'Dentex gibbosus','species'),(98814,94950,'Dentex macrophthalmus','species'),(98815,94950,'Dentex maroccanus','species'),(98816,8172,'Pagrus caeruleostictus','species'),(98817,50592,'Pagellus acarne','species'),(98818,50592,'Pagellus bellottii','species'),(98819,50592,'Pagellus bogaraveo','species'),(98820,38940,'Diplodus cervinus','species'),(98821,8112,'Centracanthidae','family'),(98822,98821,'Spicara','genus'),(98823,98822,'Spicara maena','species'),(98824,8169,'Oblada','genus'),(98825,98824,'Oblada melanura','species'),(98826,286,'Pseudomonas sp. AST1','species'),(98827,11520,'Influenza B virus (B/Memphis/3/89)','no rank'),(98828,11520,'Influenza B virus (B/Memphis/3/93)','no rank'),(98829,11520,'Influenza B virus (B/Memphis/18/95)','no rank'),(98830,11520,'Influenza B virus (B/Memphis/20/96)','no rank'),(98831,11520,'Influenza B virus (B/Memphis/10/97)','no rank'),(98832,11520,'Influenza B virus (B/Memphis/12/97)','no rank'),(98833,11520,'Influenza B virus (B/Nashville/6/89)','no rank'),(98834,11520,'Influenza B virus (B/Houston/1/91)','no rank'),(98835,11520,'Influenza B virus (B/Nashville/48/91)','no rank'),(98836,11520,'Influenza B virus (B/Sichuan/8/92)','no rank'),(98837,11520,'Influenza B virus (B/Houston/1/92)','no rank'),(98838,11520,'Influenza B virus (B/Houston/2/93)','no rank'),(98839,11520,'Influenza B virus (B/Memphis/4/93)','no rank'),(98840,11520,'Influenza B virus (B/Memphis/5/93)','no rank'),(98841,11520,'Influenza B virus (B/Nashville/107/93)','no rank'),(98842,11520,'Influenza B virus (B/Houston/1/96)','no rank'),(98843,11520,'Influenza B virus (B/Memphis/19/96)','no rank'),(98844,11520,'Influenza B virus (B/Nashville/3/96)','no rank'),(98845,11520,'Influenza B virus (B/Panama/45/90)','no rank'),(98847,97927,'uncultured archaeon ORGANIC1_A','species'),(98848,98850,'Amathia','genus'),(98849,98848,'Amathia lendigera','species'),(98850,51985,'Vesiculariidae','family'),(98851,97265,'Plagioeciidae','family'),(98852,98851,'Plagioecia','genus'),(98853,98852,'Plagioecia patina','species'),(98854,5375,'Rhizopogon colossus','species'),(98855,5375,'Rhizopogon diabolicus','species'),(98856,5375,'Rhizopogon parvulus','species'),(98857,5375,'Rhizopogon rogersii','species'),(98858,29278,'Cloning vector pUNI10','species'),(98859,29278,'Cloning vector pUNI20','species'),(98860,29278,'Cloning vector pUNI30','species'),(98861,5402,'Russula brevipes','species'),(98862,13398,'Carex appressa','species'),(98863,38820,'Centrolepidaceae','family'),(98864,98866,'Centrolepis strigosa','species'),(98866,98863,'Centrolepis','genus'),(98867,38820,'Ecdeiocoleaceae','family'),(98868,98867,'Ecdeiocolea','genus'),(98869,98868,'Ecdeiocolea monostachya','species'),(98870,38820,'Anarthriaceae','family'),(98871,98870,'Anarthria','genus'),(98872,98871,'Anarthria polyphylla','species'),(98873,14107,'Acion','genus'),(98874,98885,'Chordifex hookeri','species'),(98875,14107,'Alexgeorgea','genus'),(98876,98875,'Alexgeorgea ganopoda','species'),(98877,14107,'Baloskion','genus'),(98878,98877,'Baloskion gracile','species'),(98881,14107,'Calorophus','genus'),(98882,98881,'Calorophus elongatus','species'),(98883,14107,'Chaetanthus','genus'),(98884,98883,'Chaetanthus aristatus','species'),(98885,14107,'Chordifex','genus'),(98886,98885,'Chordifex amblycoleus','species'),(98887,98885,'Chordifex jacksonii','species'),(98888,98885,'Chordifex stenandrus','species'),(98889,14107,'Coleocarya','genus'),(98890,98889,'Coleocarya gracilis','species'),(98891,14107,'Dapsilanthus','genus'),(98892,98891,'Dapsilanthus ramosus','species'),(98893,14107,'Desmocladus','genus'),(98894,98893,'Desmocladus castaneus','species'),(98895,14107,'Dielsia','genus'),(98896,98895,'Dielsia stenostachya','species'),(98897,13503,'Elegia cuspidata','species'),(98898,14107,'Empodisma','genus'),(98899,98898,'Empodisma minus','species'),(98900,14107,'Harperia','genus'),(98901,98900,'Harperia lateriflora','species'),(98902,98870,'Hopkinsia','genus'),(98903,98902,'Hopkinsia adscendens','species'),(98904,14107,'Lepidobolus','genus'),(98905,98904,'Lepidobolus chaetocephalus','species'),(98906,14107,'Leptocarpus','genus'),(98907,98906,'Leptocarpus tenax','species'),(98908,14107,'Lepyrodia','genus'),(98909,98908,'Lepyrodia glauca','species'),(98910,14107,'Loxocarya','genus'),(98911,98910,'Loxocarya gigas','species'),(98912,98870,'Lyginia','genus'),(98913,98912,'Lyginia barbata','species'),(98914,14107,'Meeboldina','genus'),(98915,98914,'Meeboldina cana','species'),(98916,98914,'Meeboldina coangustata','species'),(98917,14107,'Sporadanthus','genus'),(98918,98917,'Sporadanthus tasmanicus','species'),(98919,14107,'Winifredia','genus'),(98920,98919,'Winifredia sola','species'),(98921,31032,'Takifugu pardalis','species'),(98922,9434,'Myotis daubentonii','species'),(98923,82365,'Verasper moseri','species'),(98924,30725,'Balitoridae','family'),(98925,278171,'Nemacheilus','genus'),(98927,7953,'Aspius','genus'),(98928,98927,'Aspius aspius','species'),(98929,5812,'Sarcocystis mucosa','species'),(98930,1386,'Bacillus sp. 41M-1','species'),(98931,29278,'Expression vector pLED-HB','species'),(98933,29278,'Cloning vector pCMV-AD','species'),(98934,29278,'Cloning vector pCMV-BD','species'),(98936,29278,'Cloning vector pYanni2','species'),(98937,29278,'Cloning vector pYanni3','species'),(98938,29278,'Cloning vector pYanni4','species'),(98939,29278,'Cloning vector pYanni5','species'),(98940,80888,'Leucobryum scabrum','species'),(98941,37421,'Platyhypnidium','genus'),(98942,90342,'Rhynchostegium riparioides','species'),(98943,49761,'Hypnum plumaeforme','species'),(98944,90281,'Entodon rubicundus','species'),(98945,37421,'Myuroclada','genus'),(98946,98945,'Myuroclada maximowiczii','species'),(98947,404319,'Wijkia','genus'),(98948,98947,'Wijkia hornschuchii','species'),(98949,404319,'Heterophyllium','genus'),(98950,98949,'Heterophyllium nematosum','species'),(98951,1060,'Rhodobacter sp. DSMZ 12077','species'),(98952,30223,'Adela purpurea','species'),(98953,37584,'Heliozelidae','family'),(98954,98953,'Antispila','genus'),(98955,98954,'Antispila cornifoliella','species'),(98956,30222,'Chalceopla','genus'),(98957,98956,'Chalceopla simpliciella','species'),(98958,37584,'Incurvariidae','family'),(98959,98953,'Coptodisca','genus'),(98960,98959,'Coptodisca kalmiella','species'),(98962,431648,'Ectoedemia','genus'),(98963,98962,'Ectoedemia populella','species'),(98964,56326,'Cardinalis cardinalis','species'),(98965,92010,'Hepialus californicus','species'),(98966,41011,'Gracillariidae','family'),(98967,134903,'Leucanthiza','genus'),(98968,98967,'Leucanthiza amphicarpeaefoliella','species'),(98970,30228,'Oliera','genus'),(98971,98970,'Oliera sp.','species'),(98972,41197,'Palaephatoidea','superfamily'),(98973,98972,'Palaephatidae','family'),(98974,98973,'Palaephatus','genus'),(98975,98974,'Palaephatus falsus','species'),(98976,177900,'Sortosa','subgenus'),(98977,98976,'Dolophilodes distinctus','species'),(98978,41025,'Sabatinca','genus'),(98979,98978,'Sabatinca zonodoxa','species'),(98980,98958,'Vespina','genus'),(98981,98980,'Vespina quercivora','species'),(98982,41015,'Opostegidae','family'),(98983,98982,'Pseudopostega','genus'),(98984,98983,'Pseudopostega quadristrigella','species'),(98985,45446,'Pimelia sp. p1NF4','species'),(98986,45446,'Pimelia sp. p1NF6','species'),(98987,45446,'Pimelia sp. p1NF8','species'),(98988,45446,'Pimelia sp. p2NF12','species'),(98989,45446,'Pimelia sp. p2NF4','species'),(98990,45446,'Pimelia sp. p2NF9','species'),(98991,45446,'Pimelia echidna','species'),(98992,45446,'Pimelia fornicata','species'),(98993,45446,'Pimelia rugosa','species'),(98994,45446,'Pimelia cordata','species'),(98995,45446,'Pimelia scabrosa','species'),(98996,45446,'Pimelia rotundipennis','species'),(98997,45446,'Pimelia monticola','species'),(98998,48267,'Pimelia sparsa sparsa','subspecies'),(98999,45446,'Pimelia ascendens','species'),(99000,10282,'Tanapox virus','species'),(99001,47832,'Bactrocera facialis','species'),(99002,37452,'marine bacterium GY9','species'),(99003,37452,'marine bacterium MC8','species'),(99004,33811,'marine bacterium GY27','species'),(99005,33811,'marine bacterium GY21','species'),(99006,33811,'marine bacterium MC27','species'),(99007,2276,'Pyrobaculum oguniense','species'),(99009,7008,'Schistocerca obscura','species'),(99010,47094,'Carmichaelia australis','species'),(99011,47094,'Carmichaelia nana','species'),(99012,47094,'Carmichaelia crassicaulis','species'),(99013,47094,'Carmichaelia muritai','species'),(99014,47094,'Carmichaelia torulosa','species'),(99015,163728,'Montigena','genus'),(99016,99015,'Montigena novae-zelandiae','species'),(99017,47646,'Swainsona galegifolia','species'),(99018,47646,'Swainsona lessertiifolia','species'),(99019,3932,'Eucalyptus saligna','species'),(99020,3932,'Eucalyptus urophylla','species'),(99021,886736,'Aaronsohnia','genus'),(99022,99021,'Aaronsohnia pubescens','species'),(99023,886714,'Ajania','genus'),(99024,99023,'Ajania fruticulosa','species'),(99025,886729,'Anacyclus','genus'),(99026,99025,'Anacyclus clavatus','species'),(99027,886730,'Anthemis','genus'),(99028,282214,'Cota tinctoria','species'),(99029,886714,'Arctanthemum','genus'),(99030,99029,'Arctanthemum arcticum','species'),(99031,886735,'Argyranthemum','genus'),(99032,99031,'Argyranthemum frutescens','species'),(99033,886694,'Athanasia','genus'),(99034,99033,'Athanasia juncea','species'),(99035,41495,'Calendula arvensis','species'),(99036,886734,'Chamaemelum','genus'),(99037,99036,'Chamaemelum nobile','species'),(99038,13422,'Chrysanthemum coronarium','species'),(99039,886734,'Cladanthus','genus'),(99040,99039,'Cladanthus arabicus','species'),(99041,886733,'Coleostephus','genus'),(99042,99041,'Coleostephus myconis','species'),(99043,886692,'Cotula','genus'),(99044,99043,'Cotula lineariloba','species'),(99045,886714,'Crossostephium','genus'),(99046,4219,'Artemisia chinensis','species'),(99047,886698,'Cymbopappus','genus'),(99048,99047,'Cymbopappus adenosolen','species'),(99049,886694,'Eriocephalus','genus'),(99050,99049,'Eriocephalus africanus','species'),(99051,886695,'Eumorphia','genus'),(99052,99051,'Eumorphia sericea','species'),(99053,886733,'Glossopappus','genus'),(99054,99053,'Glossopappus macrotus','species'),(99055,886730,'Gonospermum','genus'),(99056,99055,'Gonospermum canariense','species'),(99057,886695,'Gymnopentzia','genus'),(99058,99057,'Gymnopentzia bifurcata','species'),(99059,886735,'Heteranthemis','genus'),(99060,99059,'Heteranthemis viscidihirta','species'),(99061,886692,'Hippia','genus'),(99062,99061,'Hippia pilosa','species'),(99063,886735,'Ismelia','genus'),(99064,99063,'Ismelia carinata','species'),(99065,886714,'Kaschgaria','genus'),(99066,99065,'Kaschgaria komarovii','species'),(99067,886694,'Lasiospermum','genus'),(99068,99067,'Lasiospermum bipinnatum','species'),(99069,886714,'Leucanthemella','genus'),(99070,99069,'Leucanthemella serotina','species'),(99071,886733,'Leucanthemum','genus'),(99072,99071,'Leucanthemum vulgare','species'),(99073,886692,'Lidbeckia','genus'),(99074,99073,'Lidbeckia vlokii','species'),(99075,886736,'Lonas','genus'),(99076,99075,'Lonas annua','species'),(99077,886730,'Lugoa','genus'),(99078,99077,'Lugoa revoluta','species'),(99079,886733,'Mauranthemum','genus'),(99080,99079,'Mauranthemum paludosum','species'),(99081,886713,'Microcephala','genus'),(99082,99081,'Microcephala discoidea','species'),(99083,886714,'Nipponanthemum','genus'),(99084,99083,'Nipponanthemum nipponicum','species'),(99085,886698,'Oncosiphon','genus'),(99086,99085,'Oncosiphon grandiflorum','species'),(99087,886688,'Osmitopsis','genus'),(99088,99087,'Osmitopsis osmitoides','species'),(99089,41617,'Osteospermum pinnatum','species'),(99090,886698,'Pentzia','genus'),(99091,99090,'Pentzia dentata','species'),(99092,886695,'Phymaspermum','genus'),(99093,99092,'Phymaspermum appressum','species'),(99094,886713,'Pseudohandelia','genus'),(99095,99094,'Pseudohandelia umbellifera','species'),(99096,886733,'Rhodanthemum','genus'),(99097,99096,'Rhodanthemum arundanum','species'),(99098,41642,'Santolina rosmarinifolia','species'),(99099,886692,'Schistostephium','genus'),(99100,99099,'Schistostephium umbellatum','species'),(99101,886714,'Seriphidium','genus'),(99103,886692,'Soliva','genus'),(99104,99103,'Soliva anthemifolia','species'),(99105,886730,'Tanacetum','genus'),(99106,99105,'Tanacetum macrophyllum','species'),(99107,886730,'Tripleurospermum','genus'),(99108,669858,'Tripleurospermum maritimum subsp. inodorum','subspecies'),(99109,41656,'Ursinia pilifera','species'),(99110,886694,'Hymenolepis','genus'),(99111,99110,'Hymenolepis parviflora','species'),(99112,36747,'Orobanche aegyptiaca','species'),(99113,5761,'Naegleria fultoni','species'),(99114,5761,'Naegleria indonesiensis','species'),(99115,5761,'Naegleria chilensis','species'),(99116,5073,'Penicillium olsonii','species'),(99117,53387,'Friedmanniella capsulata','species'),(99118,1763,'Mycobacterium cf. xenopi \'Hymi_Wue Tb_939/99\'','species'),(99121,14107,'Eurychorda','genus'),(99122,99121,'Eurychorda complanata','species'),(99123,98867,'Georgeantha','genus'),(99124,99123,'Georgeantha hexandra','species'),(99125,14107,'Guringalia','genus'),(99126,98885,'Chordifex dimorphus','species'),(99127,14107,'Kulinia','genus'),(99128,99127,'Kulinia eludens','species'),(99129,14107,'Melanostachya','genus'),(99130,99129,'Melanostachya ustulata','species'),(99131,14107,'Saropsis','genus'),(99132,98885,'Chordifex fastigiatus','species'),(99133,14107,'Taraxis','genus'),(99134,99133,'Taraxis grossa','species'),(99135,14107,'Tremulina','genus'),(99136,99135,'Tremulina tremula','species'),(99137,14107,'Tyrbastes','genus'),(99138,99137,'Tyrbastes glaucescens','species'),(99139,41955,'Amanita cf. muscaria MFC-14','species'),(99140,41955,'Amanita sp. MFC-13','species'),(99141,34450,'unclassified Cortinariaceae','no rank'),(99142,195018,'cortinarioid fungal sp. MFC-19','species'),(99143,70288,'Suilloid fungal sp. RPC-12','species'),(99144,70288,'Boletoid fungal sp. MFC-10','species'),(99145,56499,'thelephoroid fungal sp. MFC-11','species'),(99146,56499,'thelephoroid fungal sp. MFC-17','species'),(99147,56499,'thelephoroid fungal sp. MFC-6','species'),(99148,71953,'Inocybe sp. MFC-12','species'),(99149,43430,'Tricharina sp. RPC-19','species'),(99150,5600,'Phialophora sp. RPC-5','species'),(99151,70017,'Cantharelloid fungal sp. MFC-16','species'),(99152,36048,'Tuber sp. RPC-8','species'),(99153,36048,'Tuber sp. RPC-18','species'),(99154,43429,'Wilcoxina sp. RPC-10','species'),(99155,4022,'Acer fabri','species'),(99157,5809,'Hammondia','genus'),(99158,99157,'Hammondia hammondi','species'),(99159,99157,'Hammondia heydorni','species'),(99160,54695,'ericoid mycorrhizal sp. A01','species'),(99161,54695,'ericoid mycorrhizal sp. A03','species'),(99162,54695,'ericoid mycorrhizal sp. A16','species'),(99163,54695,'ericoid mycorrhizal sp. A49','species'),(99164,54695,'ericoid mycorrhizal sp. A53','species'),(99165,54695,'ericoid mycorrhizal sp. B17','species'),(99166,54695,'ericoid mycorrhizal sp. C01','species'),(99167,54695,'ericoid mycorrhizal sp. C07','species'),(99168,54695,'ericoid mycorrhizal sp. C28','species'),(99169,54695,'ericoid mycorrhizal sp. C29','species'),(99170,54695,'ericoid mycorrhizal sp. C40','species'),(99171,54695,'ericoid mycorrhizal sp. D01','species'),(99172,54695,'ericoid mycorrhizal sp. D02','species'),(99173,54695,'ericoid mycorrhizal sp. D33','species'),(99174,94642,'Besnoitia jellisoni','species'),(99175,94642,'Besnoitia caprae','species'),(99176,5800,'Eimeria alabamensis','species'),(99177,41809,'Chironomus biwaprimus','species'),(99179,196894,'Bacteroides phage B40-8','species'),(99180,9158,'Plocepasser','genus'),(99181,99180,'Plocepasser mahali','species'),(99182,353769,'Murine leukemia-related retroviruses','species'),(99183,99182,'Sericulus bakeri retrovirus','no rank'),(99184,99182,'Epicrionops marmoratus retrovirus','no rank'),(99185,99182,'Ichthyophis kohtaoensis retrovirus','no rank'),(99186,99182,'Monodelphis sp. retrovirus','no rank'),(99187,99182,'Osteolaemus tetraspis retrovirus','no rank'),(99188,99182,'Terdus iliacus retrovirus','no rank'),(99189,99182,'Tomistoma schlegelii retrovirus','no rank'),(99190,99182,'Viper berus retrovirus','no rank'),(99191,96738,'Goniurosaurus sp.','species'),(99192,1273156,'Eugongylus','genus'),(99193,99192,'Eugongylus sp.','species'),(99194,5182,'Hymenoscyphus rhodoleucus','species'),(99195,166047,'Botryomyces','genus'),(99196,99195,'Botryomyces caespitosus','species'),(99197,150231,'euascomycete sp. DE6c dH109.20','species'),(99198,150231,'euascomycete sp. GU3 dH10922','species'),(99199,29278,'Cloning vector pUR4546','species'),(99200,7490,'Trichogramma ostriniae','species'),(99201,48479,'uncultured bacterium 13-13:1','species'),(99202,48479,'uncultured bacterium 13-20:1','species'),(99203,48479,'uncultured bacterium 13-13:2','species'),(99204,48479,'uncultured bacterium 20-45:1','species'),(99205,48479,'uncultured bacterium 24-45:3','species'),(99206,48479,'uncultured bacterium 20-45:2','species'),(99207,48479,'uncultured bacterium 24-45:1','species'),(99208,48479,'uncultured bacterium 24-45:2','species'),(99209,48479,'uncultured bacterium 43-45:1','species'),(99210,425251,'Amblyseius','genus'),(99212,281668,'Parasitina','suborder'),(99213,99212,'Parasitidae','family'),(99214,99213,'Parasitinae','subfamily'),(99215,99214,'Cornigamasus','genus'),(99216,99215,'Cornigamasus lunaris','species'),(99217,41439,'Otopheidomenidae','family'),(99218,99217,'Hemipteroseius','genus'),(99219,99218,'Hemipteroseius wormersleyi','species'),(99220,48831,'Hypoaspis','genus'),(99221,99220,'Hypoaspis miles','species'),(99222,99220,'Hypoaspis rosei','species'),(99223,34635,'Eviphidoidea','superfamily'),(99224,99223,'Macrochelidae','family'),(99225,99224,'Macrocheles','genus'),(99226,99225,'Macrocheles glaber','species'),(99227,99213,'Pergamasinae','subfamily'),(99228,99227,'Pergamasus','genus'),(99229,99228,'Pergamasus septentrionalis','species'),(99230,41438,'Spinturnicidae','family'),(99231,99230,'Spinturnix','genus'),(99232,99231,'Spinturnix myoti','species'),(99233,99231,'Spinturnix plecotinus','species'),(99234,34635,'Veigaioidea','superfamily'),(99235,99234,'Veigaiidae','family'),(99236,99235,'Veigaia','genus'),(99237,99236,'Veigaia nemorensis','species'),(99238,56478,'Phyllopsora','genus'),(99239,99238,'Phyllopsora buettneri','species'),(99240,56478,'Biatora','genus'),(99241,99240,'Biatora carneoalbida','species'),(99242,99240,'Biatora chrysantha','species'),(99243,99240,'Biatora efflorescens','species'),(99244,99240,'Biatora epixanthoides','species'),(99245,99240,'Biatora fallax','species'),(99246,99240,'Biatora helvola','species'),(99247,99240,'Biatora hertelii','species'),(99248,99240,'Biatora hypophaea','species'),(99249,99240,'Biatora ocelliformis','species'),(99250,99240,'Biatora pseudohelvola','species'),(99251,99240,'Biatora sphaeroidiza','species'),(99252,99240,'Biatora subduplex','species'),(99253,273089,'Mycobilimbia tetramera','species'),(99254,99240,'Biatora toensbergii','species'),(99255,74015,'environmental samples','no rank'),(99256,74224,'environmental samples','no rank'),(99257,74243,'environmental samples','no rank'),(99258,74282,'environmental samples','no rank'),(99259,74223,'environmental samples','no rank'),(99260,74152,'environmental samples','no rank'),(99261,206038,'Anolis carolinensis retrovirus','species'),(99262,206038,'Bitis arietans retrovirus','species'),(99263,206038,'Boa constrictor retrovirus','species'),(99264,206038,'Bothrops jararaca retrovirus','species'),(99265,206039,'Bufo calamita retrovirus','species'),(99266,35276,'Tachyglossus aculeatus retrovirus','species'),(99267,35276,'Thamnophis sirtalis retrovirus','species'),(99268,35276,'Varanus komodoensis retrovirus','species'),(99269,35276,'Phascolarctos cinereus retrovirus','species'),(99270,206036,'Perdix perdix retrovirus','species'),(99271,206036,'Phasianus colchicus retrovirus','species'),(99272,206039,'Rana esculenta retrovirus','species'),(99273,206036,'Corvus frugilegus retrovirus','species'),(99274,206036,'Columba palumbus retrovirus','species'),(99275,35276,'Troglodytes troglodytes retrovirus','species'),(99276,67817,'environmental samples','no rank'),(99277,67816,'environmental samples','no rank'),(99278,67815,'environmental samples','no rank'),(99279,67814,'environmental samples','no rank'),(99280,67813,'environmental samples','no rank'),(99281,67811,'environmental samples','no rank'),(99283,67819,'environmental samples','no rank'),(99284,67810,'environmental samples','no rank'),(99285,46988,'Cimicifuga nanchuanensis','species'),(99286,237,'Flavobacterium frigidarium','species'),(99287,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. LT2','no rank'),(99288,48756,'Drymonia serrulata','species'),(99289,24775,'Pilea fontana','species'),(99291,325284,'Hovenia','genus'),(99292,99291,'Hovenia dulcis','species'),(99293,235894,'Hura','genus'),(99294,99293,'Hura crepitans','species'),(99295,235595,'Breynia','genus'),(99296,271538,'Breynia disticha f. nivosa','forma'),(99298,52831,'Hoya lanceolata','species'),(99299,156158,'Rehmannia','genus'),(99300,99299,'Rehmannia glutinosa','species'),(99301,4139,'Scutellaria mociniana','species'),(99302,26496,'Strychnos spinosa','species'),(99303,48522,'Ehretia anacua','species'),(99304,64588,'Shorea talura','species'),(99305,3465,'Arctomecon','genus'),(99306,99305,'Arctomecon humilis','species'),(99307,54795,'Argemone albiflora','species'),(99308,54795,'Argemone arida','species'),(99309,54795,'Argemone arizonica','species'),(99310,54795,'Argemone aurantiaca','species'),(99311,54795,'Argemone corymbosa','species'),(99312,99311,'Argemone corymbosa subsp. arenicola','subspecies'),(99313,99311,'Argemone corymbosa subsp. corymbosa','subspecies'),(99314,54795,'Argemone echinata','species'),(99315,54795,'Argemone fruticosa','species'),(99316,99331,'Argemone squarrosa subsp. glabrata','subspecies'),(99317,54795,'Argemone glauca','species'),(99318,54795,'Argemone grandiflora','species'),(99319,54795,'Argemone hispida','species'),(99320,54795,'Argemone hunnemannii','species'),(99321,54795,'Argemone munita','species'),(99322,99321,'Argemone munita subsp. argentea','subspecies'),(99323,54795,'Argemone gracilenta','species'),(99324,99321,'Argemone munita subsp. robusta','subspecies'),(99325,54795,'Argemone platyceras','species'),(99326,54795,'Argemone pleiacantha','species'),(99327,99326,'Argemone pleiacantha subsp. ambigua','subspecies'),(99328,99326,'Argemone pleiacantha subsp. pinnatisecta','subspecies'),(99329,54795,'Argemone rosea','species'),(99330,99321,'Argemone munita subsp. rotundata','subspecies'),(99331,54795,'Argemone squarrosa','species'),(99332,54795,'Argemone subfusiformis','species'),(99333,99332,'Argemone subfusiformis subsp. subinermis','subspecies'),(99334,54795,'Argemone subintegrifolia','species'),(99335,54795,'Argemone superba','species'),(99336,54795,'Argemone turnerae','species'),(99337,54795,'Argemone ownbeyana','species'),(99338,99336,'Argemone turnerae subsp. turnerae','subspecies'),(99339,54796,'Argemone mexicana subsp. mexicana','subspecies'),(99340,54795,'Argemone ochroleuca','species'),(99341,13678,'Scomberomorus brasiliensis','species'),(99342,13678,'Scomberomorus concolor','species'),(99343,13678,'Scomberomorus guttatus','species'),(99344,13678,'Scomberomorus maculatus','species'),(99345,13678,'Scomberomorus regalis','species'),(99346,13678,'Scomberomorus sierra','species'),(99347,13678,'Scomberomorus tritor','species'),(99348,119214,'Influenza A virus (A/chicken/NY/13828-3/1995(H2N2))','no rank'),(99352,114733,'Influenza A virus (A/laughing gull/New Jersey/75/1985(H2N9))','no rank'),(99353,114731,'Influenza A virus (A/mallard duck/New York/66861/1978(H2N3))','no rank'),(99354,114731,'Influenza A virus (A/Pintail duck/Alberta/293/77 (H2N3))','no rank'),(99363,13228,'Potamogeton nodosus','species'),(99364,99326,'Argemone pleiacantha subsp. pleiacantha','subspecies'),(99365,98167,'uncultured marine bacterium ENATL1','species'),(99366,98167,'uncultured marine bacterium ENATL2','species'),(99367,98167,'uncultured marine bacterium ENATL3','species'),(99368,98167,'uncultured marine bacterium ENATL4','species'),(99369,98167,'uncultured marine bacterium ENATL5','species'),(99370,98167,'uncultured marine bacterium ENATL6','species'),(99371,98167,'uncultured marine bacterium ENATL7','species'),(99372,40298,'marine bacillus NRRLB-14910','species'),(99373,40298,'marine bacillus NRRLB-14908','species'),(99374,40298,'marine bacillus NRRLB-14905','species'),(99375,40298,'marine bacillus NRRLB-14906','species'),(99376,40298,'marine bacillus NRRLB-14907','species'),(99377,40298,'marine bacillus NRRLB-14851','species'),(99378,40298,'marine bacillus NRRLB-14912','species'),(99379,40298,'marine bacillus NRRLB-14911','species'),(99380,40298,'marine bacillus NRRLB-14909','species'),(99381,40298,'marine bacillus NRRLB-14904','species'),(99382,40298,'marine bacillus NRRLB-14850','species'),(99384,4173,'Veronica agrestis','species'),(99385,3681,'Begonia formosana x Begonia aptera','species'),(99386,3681,'Begonia palmata','species'),(99387,188013,'Rosulabryum capillare','species'),(99388,1883,'Streptomyces sp. EC3','species'),(99389,45778,'Cloning vector pUR4585','species'),(99390,6805,'Maja','genus'),(99391,99390,'Maja squinado','species'),(99392,48479,'uncultured bacterium 4-4:1','species'),(99393,48479,'uncultured bacterium 4-9:1','species'),(99394,48479,'uncultured bacterium 4-4:2','species'),(99395,48479,'uncultured bacterium 4-9:2','species'),(99396,48479,'uncultured bacterium 4-13:1','species'),(99397,90342,'Rhynchostegium murale','species'),(99398,69982,'Cratoneuron filicinum','species'),(99399,52997,'Amblystegium','genus'),(99400,99399,'Amblystegium serpens','species'),(99401,108232,'Amphilinidae','family'),(99402,99401,'Gigantolina','genus'),(99403,99402,'Gigantolina magna','species'),(99404,27903,'Mesostoma','genus'),(99405,99404,'Mesostoma lingua','species'),(99406,39228,'Monostichoplana','genus'),(99407,99406,'Monostichoplana filum','species'),(99408,92665,'Peracreadium idoneum','species'),(99409,150491,'uncultured bacterium adhufec43.25','species'),(99410,150491,'uncultured bacterium adhufec49.25','species'),(99411,150491,'uncultured bacterium adhufec35.25','species'),(99412,150491,'uncultured bacterium adhufec30.25','species'),(99413,150491,'uncultured bacterium adhufec29.25','species'),(99414,150491,'uncultured bacterium adhufec46.25','species'),(99415,150491,'uncultured bacterium adhufec37.25','species'),(99416,150491,'uncultured bacterium adhufec80.25','species'),(99417,150491,'uncultured bacterium adhufec03.25','species'),(99418,150491,'uncultured bacterium adhufec66.25','species'),(99419,150491,'uncultured bacterium adhufec13.25','species'),(99420,150491,'uncultured bacterium adhufec71.25','species'),(99421,150491,'uncultured bacterium adhufec75.25','species'),(99422,150491,'uncultured bacterium adhufec52.25','species'),(99423,150491,'uncultured bacterium adhufec77.25','species'),(99424,150491,'uncultured bacterium adhufec41.25','species'),(99425,150491,'uncultured bacterium adhufec61.25','species'),(99426,150491,'uncultured bacterium adhufec12.25','species'),(99427,57016,'uncultured bacterium adhufec26.25','species'),(99428,150491,'uncultured bacterium adhufec78.25','species'),(99429,150491,'uncultured bacterium adhufec08.25','species'),(99430,150491,'uncultured bacterium adhufec15.25','species'),(99431,150491,'uncultured bacterium adhufec53.25','species'),(99432,13838,'Isoetes taiwanensis','species'),(99433,39630,'Azolla pinnata','species'),(99434,3954,'Combretum','genus'),(99435,99434,'Combretum alfredii','species'),(99436,3954,'Lumnitzera','genus'),(99437,99436,'Lumnitzera littorea','species'),(99438,99436,'Lumnitzera racemosa','species'),(99439,3955,'Quisqualis caudata','species'),(99440,39992,'Terminalia hainanensis','species'),(99441,39992,'Terminalia muelleri','species'),(99442,45168,'Altingia chinensis','species'),(99443,45168,'Altingia gracilipes','species'),(99445,42216,'Semiliquidambar','genus'),(99446,99445,'Semiliquidambar cathayensis','species'),(99447,73317,'Viguiera arenaria','species'),(99448,73317,'Viguiera aspilioides','species'),(99449,73317,'Viguiera discoidea','species'),(99450,73317,'Viguiera flava','species'),(99451,73317,'Viguiera gardneri','species'),(99452,73317,'Viguiera macrorhiza','species'),(99453,73317,'Viguiera misionensis','species'),(99454,73317,'Viguiera mollis','species'),(99455,73317,'Viguiera obtusifolia','species'),(99456,73317,'Viguiera quinqueremis','species'),(99457,73317,'Viguiera revoluta','species'),(99458,73317,'Viguiera robusta','species'),(99459,73317,'Viguiera salicifolia','species'),(99460,73317,'Viguiera squalida','species'),(99461,73317,'Viguiera szyszylowiczii','species'),(99462,73317,'Viguiera trichophylla','species'),(99464,311488,'Pestivirus sp. Bison-1','no rank'),(99465,358770,'Classical swine fever virus isolate Schweinfurt','no rank'),(99466,54315,'Bovine viral diarrhea virus-2 isolate Giessen-3','no rank'),(99467,54315,'Bovine viral diarrhea virus-2 isolate 230/98-K1 (Gi-4)','no rank'),(99468,54315,'Bovine viral diarrhea virus-2 isolate 230/98-K2 (Gi-5)','no rank'),(99469,54315,'Bovine viral diarrhea virus-2 isolate 230/98-K3 (Gi-6)','no rank'),(99470,144353,'Bovine viral diarrhea virus-1 isolate 871','no rank'),(99471,144353,'Bovine viral diarrhea virus-1 isolate 721','no rank'),(99472,144353,'Bovine viral diarrhea virus-1 isolate 519','no rank'),(99474,144353,'Bovine viral diarrhea virus-1 strain C86','no rank'),(99475,144353,'Bovine viral diarrhea virus-1 isolate V360','no rank'),(99476,144353,'Bovine viral diarrhea virus-1 isolate SH9','no rank'),(99477,144353,'Bovine viral diarrhea virus-1 isolate Bongo','no rank'),(99478,134599,'Tomato rugose mosaic virus - [Uberlandia]','no rank'),(99479,85021,'Tetrasphaera','genus'),(99480,99479,'Tetrasphaera australiensis','species'),(99481,99479,'Tetrasphaera japonica','species'),(99482,577468,'unclassified Micrococcineae (miscellaneous)','no rank'),(99483,47949,'uncultured bacterium SCICEX 96B','species'),(99484,47949,'uncultured bacterium Palmer Stn B/3m','species'),(99485,47949,'uncultured bacterium 1.23.10','species'),(99486,330379,'Atlantic halibut nodavirus','species'),(99487,9783,'Elephas maximus indicus','subspecies'),(99488,9783,'Elephas maximus maximus','subspecies'),(99490,9784,'Loxodonta cyclotis','species'),(99491,81489,'Hernandia moerenhoutiana subsp. samoensis','subspecies'),(99492,48266,'Pimelia radula radula','subspecies'),(99493,45446,'Pimelia sp. 1','species'),(99494,3118,'Ulva clathrata','species'),(99495,63411,'Monostroma arcticum','species'),(99496,240843,'Helosciadium inundatum','species'),(99497,240843,'Helosciadium nodiflorum','species'),(99498,48029,'Bifora testiculata','species'),(99499,241793,'Deverra','genus'),(99500,99499,'Deverra triradiata','species'),(99501,82084,'Echinophora tenuifolia','species'),(99502,52470,'Ferula kingdon-wardii','species'),(99503,52470,'Ferula tingitana','species'),(99504,241781,'Grammosciadium','genus'),(99505,99504,'Grammosciadium pterocarpum','species'),(99506,40917,'Heracleum candicans','species'),(99507,40917,'Heracleum moellendorffii','species'),(99508,40917,'Heracleum pastinacifolium','species'),(99509,49549,'Libanotis depressa','species'),(99510,49551,'Ligusticum pteridophyllum','species'),(99511,241802,'Lithosciadium','genus'),(99512,99511,'Lithosciadium multicaule','species'),(99513,241802,'Naufraga','genus'),(99514,99513,'Naufraga balearica','species'),(99515,241804,'Nirarathamnos','genus'),(99516,99515,'Nirarathamnos asarifolius','species'),(99517,241804,'Oreofraga','genus'),(99518,99517,'Oreofraga morrisoniana','species'),(99519,1332215,'Dichoropetalum achaicum','species'),(99520,49562,'Peucedanum terebinthaceum','species'),(99521,49562,'Peucedanum zedelmeyeranum','species'),(99522,507482,'Physospermopsis','genus'),(99523,99522,'Physospermopsis kingdon-wardii','species'),(99524,99522,'Physospermopsis rubrinervis','species'),(99525,165505,'Hymenidium decurrens','species'),(99526,165505,'Hymenidium hookeri','species'),(99527,63032,'Psammogeton biternatum','species'),(99528,241804,'Rughidia','genus'),(99529,99528,'Rughidia cordatum','species'),(99530,99528,'Rughidia milleri','species'),(99531,40938,'Selinum cryptotaenium','species'),(99532,48052,'Sium frigidum','species'),(99533,489404,'Tetrataenium','genus'),(99535,241800,'Todaroa','genus'),(99536,99535,'Todaroa aurea','species'),(99537,52569,'Trachyspermum aethusifolium','species'),(99538,10040,'Peromyscus beatae','species'),(99539,10040,'Peromyscus simulus','species'),(99540,97209,'Peromyscus levipes ambiguus','subspecies'),(99541,54315,'Bovine viral diarrhea virus-2 isolate SCP','no rank'),(99542,144353,'Bovine viral diarrhea virus-1 isolate Deer-NZ1','no rank'),(99543,144353,'Bovine viral diarrhea virus-1 isolate Deer-GB1','no rank'),(99545,85623,'Chayote witches\'-broom phytoplasma','species'),(99547,47094,'Carmichaelia arborea','species'),(99548,47094,'Carmichaelia astonii','species'),(99549,47094,'Carmichaelia exsul','species'),(99550,47094,'Carmichaelia juncea','species'),(99551,47094,'Carmichaelia kirkii','species'),(99552,47646,'Swainsona campylantha','species'),(99553,47646,'Swainsona cyclocarpa','species'),(99554,47646,'Swainsona decurrens','species'),(99555,47646,'Swainsona disjuncta','species'),(99557,47646,'Swainsona kingii','species'),(99558,47646,'Swainsona murrayana','species'),(99559,47646,'Swainsona oroboides','species'),(99560,47646,'Swainsona parviflora','species'),(99561,47646,'Swainsona purpurea','species'),(99562,47646,'Swainsona stenodonta','species'),(99563,47646,'Swainsona swainsonioides','species'),(99564,47646,'Swainsona villosa','species'),(99565,11983,'Chiba virus','no rank'),(99566,97738,'Cornukaempferia aff. aurantiflora Mood M91P24','species'),(99567,4648,'Riedelia sp. Mood M75P204','species'),(99568,4642,'Curcuma','genus'),(99569,99568,'Curcuma aff. petiolata 95KL45298','species'),(99570,36776,'Elaeagnus multiflora','species'),(99571,3836,'Dioclea guianensis','species'),(99572,95460,'Jasus lalandii','species'),(99573,51538,'Microplitis ocellatae','species'),(99574,29056,'Ostrinia orientalis','species'),(99575,29056,'Ostrinia scapulalis','species'),(99576,29056,'Ostrinia zaguliaevi','species'),(99577,29056,'Ostrinia zealis','species'),(99578,29056,'Ostrinia latipennis','species'),(99579,29056,'Ostrinia palustralis','species'),(99580,11520,'Influenza B virus (B/Nanchang/26/93)','no rank'),(99581,11520,'Influenza B virus (B/Nanchang/480/94)','no rank'),(99582,11520,'Influenza B virus (B/Nanchang/8/95)','no rank'),(99583,11520,'Influenza B virus (B/Nanchang/6/96)','no rank'),(99584,11520,'Influenza B virus (B/Nanchang/5/97)','no rank'),(99585,12234,'Frangipani mosaic virus','species'),(99586,8699,'Echis ocellatus','species'),(99588,169863,'Dasypeltis','genus'),(99589,99588,'Dasypeltis sp.','species'),(99590,67912,'Sirodotia tenuissima','species'),(99592,5010,'Taphrina padi','species'),(99593,31979,'Thermohalobacter','genus'),(99594,99593,'Thermohalobacter berrensis','species'),(99595,29278,'Expression vector pERM-ex1','species'),(99596,29278,'Cloning vector pAMY-em1','species'),(99597,13687,'Sphingomonas pituitosa','species'),(99598,1186,'Calothrix sp. PCC 7507','species'),(99599,33550,'Petromuridae','family'),(99600,27864,'Macrodera','genus'),(99601,27864,'Leptophallus','genus'),(99602,27864,'Metaleptophallus','genus'),(99603,27864,'Paralepoderma','genus'),(99606,99600,'Macrodera longicollis','species'),(99607,99602,'Metaleptophallus gracillimus','species'),(99609,99603,'Paralepoderma cloacicola','species'),(99610,84104,'Plagiorchis elegans','species'),(99611,99718,'Telorchis','genus'),(99612,99611,'Telorchis assula','species'),(99639,84104,'Plagiorchis koreanus','species'),(99640,84104,'Plagiorchis vespertilionis','species'),(99651,99678,'Pycnoporus heteroporus','species'),(99652,99678,'Pycnoporus megacotyle','species'),(99653,1827,'Rhodococcus koreensis','species'),(99654,1847,'Pseudonocardia sp. DB1','species'),(99655,1073,'Rhodopseudomonas faecalis','species'),(99656,1485,'Clostridium fimetarium','species'),(99657,910344,'Xanthoceras','genus'),(99658,99657,'Xanthoceras sorbifolium','species'),(99664,186449,'Rhizoscyphus sp. G6','species'),(99665,186449,'Rhizoscyphus sp. G7','species'),(99666,186449,'Rhizoscyphus sp. G8','species'),(99668,186449,'Rhizoscyphus sp. G10','species'),(99670,186449,'Rhizoscyphus sp. G12','species'),(99671,186449,'Rhizoscyphus sp. G13','species'),(99672,186449,'Rhizoscyphus sp. G14','species'),(99673,186449,'Rhizoscyphus sp. G15','species'),(99674,56253,'Haematoloechus variegatus','species'),(99675,1485,'Clostridium putrefaciens','species'),(99676,252199,'Annulatascaceae','family'),(99677,56251,'Lecithodendriidae','family'),(99678,99677,'Pycnoporus','genus'),(99679,110158,'Ascolacicola','genus'),(99680,99679,'Ascolacicola aquatica','species'),(99681,6179,'unclassified Digenea','no rank'),(99682,99677,'Lecithodendrium','genus'),(99683,99682,'Lecithodendrium linstowi','species'),(99684,99677,'Prosthodendrium','genus'),(99685,99684,'Prosthodendrium chilostomum','species'),(99686,56251,'Pleurogenidae','family'),(99687,99686,'Parabascus','genus'),(99688,99687,'Parabascus semisquamosus','species'),(99689,99686,'Allassogonoporus','genus'),(99690,99689,'Allassogonoporus amphoraeformis','species'),(99691,99686,'Pleurogenes','genus'),(99692,99691,'Pleurogenes claviger','species'),(99693,56251,'Microphallidae','family'),(99694,99693,'Maritrema','genus'),(99695,99694,'Maritrema subdolum','species'),(99696,99676,'Annulatascus','genus'),(99697,99696,'Annulatascus hongkongensis','species'),(99698,99696,'Annulatascus velatisporus','species'),(99699,99676,'Aquaticola','genus'),(99700,99699,'Aquaticola hongkongensis','species'),(99701,99676,'Ascobrunneispora','genus'),(99702,99701,'Ascobrunneispora aquatica','species'),(99703,99676,'Ascocollumdensa','genus'),(99704,99703,'Ascocollumdensa aquatica','species'),(99705,99676,'Ascominuta','genus'),(99706,99705,'Ascominuta lignicola','species'),(99707,56251,'Prosthogonimidae','family'),(99708,99676,'Cateractispora','genus'),(99709,99708,'Cateractispora recepticuli','species'),(99710,99676,'Clohiesia','genus'),(99711,99710,'Clohiesia corticola','species'),(99712,99676,'Flumicola','genus'),(99713,99707,'Prosthogonimus','genus'),(99714,99713,'Prosthogonimus ovatus','species'),(99715,99712,'Flumicola coronata','species'),(99716,99676,'Vertexicola','genus'),(99717,99716,'Vertexicola confusa','species'),(99718,56251,'Telorchiidae','family'),(99719,99718,'Opisthioglyphe','genus'),(99720,99719,'Opisthioglyphe ranae','species'),(99721,27864,'Lecithopyge','genus'),(99722,99721,'Lecithopyge rastellus','species'),(99723,27864,'Haplometra','genus'),(99724,99723,'Haplometra cylindracea','species'),(99725,56251,'Brachycoeliidae','family'),(99726,99725,'Brachycoelium','genus'),(99727,99726,'Brachycoelium salamandrae','species'),(99728,56251,'Troglotrematidae','family'),(99729,99728,'Nephrotrema','genus'),(99730,99729,'Nephrotrema truncatum','species'),(99732,73338,'Gorgodera','genus'),(99733,99732,'Gorgodera cygnoides','species'),(99734,404429,'Psilostomatidae','family'),(99735,99734,'Psilochasmus','genus'),(99736,99735,'Psilochasmus oxyurus','species'),(99737,404429,'Echinostomatidae','family'),(99738,99737,'Euparyphium','genus'),(99739,99738,'Euparyphium melis','species'),(99740,6194,'Pachytrematidae','family'),(99741,99740,'Pachytrema','genus'),(99742,99741,'Pachytrema calculus','species'),(99743,56253,'Haematoloechus asper','species'),(99744,99694,'Maritrema neomi','species'),(99745,99684,'Prosthodendrium hurkovaae','species'),(99746,99684,'Prosthodendrium longiforme','species'),(99747,52977,'Dicranella flaccidula','species'),(99749,72421,'Astacopsis gouldi','species'),(99750,6722,'Cherax albidus','species'),(99751,6722,'Cherax dispar','species'),(99752,6722,'Cherax glaber','species'),(99753,6722,'Cherax quinquecarinatus','species'),(99754,6722,'Cherax setosus','species'),(99755,6722,'Cherax tenuimanus','species'),(99756,37850,'Engaeus','genus'),(99757,99756,'Engaeus cunicularius','species'),(99758,99756,'Engaeus fossor','species'),(99759,99756,'Engaeus sericatus','species'),(99760,37850,'Engaewa','genus'),(99761,99760,'Engaewa similis','species'),(99762,99760,'Engaewa subcoerulea','species'),(99763,72419,'Euastacus bidawalis','species'),(99764,72419,'Euastacus hystricosus','species'),(99765,72419,'Euastacus rieki','species'),(99766,72419,'Euastacus spinifer','species'),(99767,72419,'Euastacus suttoni','species'),(99768,37850,'Geocharax','genus'),(99769,99768,'Geocharax falcata','species'),(99770,99768,'Geocharax insolitus','species'),(99771,37850,'Gramastacus','genus'),(99772,99771,'Gramastacus insolitus','species'),(99773,37850,'Paranephrops','genus'),(99774,99773,'Paranephrops planifrons','species'),(99775,37850,'Parastacoides','genus'),(99776,99775,'Parastacoides insignis','species'),(99777,99775,'Parastacoides pulcher','species'),(99778,37850,'Tenuibranchiurus','genus'),(99779,99778,'Tenuibranchiurus glypticus','species'),(99780,59269,'Phlebotomus chabaudi','species'),(99781,59268,'Phlebotomus langeroni','species'),(99782,59268,'Phlebotomus cf. ariasi','species'),(99783,59268,'Phlebotomus cf. neglectus','species'),(99784,59268,'Phlebotomus cf. perfiliewi','species'),(99785,59268,'Phlebotomus longicuspis','species'),(99786,59268,'Phlebotomus orientalis','species'),(99787,50676,'Acrosathe','genus'),(99788,99787,'Acrosathe sp.','species'),(99789,95052,'Bonjeania sp.','species'),(99790,50676,'Ectinorhynchus','genus'),(99791,99790,'Ectinorhynchus sp. YL-1999','species'),(99792,50676,'Nebritus','genus'),(99793,99792,'Nebritus pellucidus','species'),(99794,50676,'Neotabuda','genus'),(99795,99794,'Neotabuda sp. MEI089473','species'),(99796,95074,'Pherocera niger','species'),(99797,95102,'Ruppellia basalis','species'),(99798,50676,'Tabudamima','genus'),(99799,99798,'Tabudamima melanophleba','species'),(99800,62946,'Cornitermes bequaerti','species'),(99801,62946,'Cornitermes cumulans','species'),(99802,46580,'Spirometra erinaceieuropaei','species'),(99803,35248,'Porcine cytomegalovirus OF-1','species'),(99804,8032,'Salmo trutta fario','subspecies'),(99806,25628,'Taxus cuspidata','species'),(99807,1716,'Corynebacterium auriscanis','species'),(99808,13414,'Chamaecyparis pisifera','species'),(99809,13100,'Juniperus rigida','species'),(99810,3368,'Cryptomeria fortunei','species'),(99811,25609,'Glyptostrobus pensilis','species'),(99812,13282,'Taxodium mucronatum','species'),(99813,3367,'Sequoiadendron','genus'),(99814,99813,'Sequoiadendron giganteum','species'),(99815,25613,'Taiwania flousiana','species'),(99816,25607,'Athrotaxis selaginoides','species'),(99817,25607,'Athrotaxis cupressoides','species'),(99818,73421,'Lyperosomum','genus'),(99819,99818,'Lyperosomum transcarpathicus','species'),(99820,53246,'Pseudoalteromonas sp. S511-1','species'),(99822,1334,'Streptococcus dysgalactiae subsp. dysgalactiae','subspecies'),(99823,10173,'Cryptomys sp. H650','species'),(99825,45478,'Cynomys leucurus','species'),(99826,45478,'Cynomys mexicanus','species'),(99827,45478,'Cynomys parvidens','species'),(99829,1141636,'Notocitellus adocetus','species'),(99830,9996,'Spermophilus alashanicus','species'),(99831,1141636,'Notocitellus annulatus','species'),(99832,1141645,'Urocitellus armatus','species'),(99833,1048899,'Otospermophilus atricapillus','species'),(99835,1141645,'Urocitellus beldingi','species'),(99836,99835,'Urocitellus beldingi creber','subspecies'),(99837,9996,'Spermophilus dauricus','species'),(99838,9996,'Spermophilus elegans','species'),(99839,99838,'Spermophilus elegans elegans','subspecies'),(99840,9996,'Spermophilus erythrogenys','species'),(99841,9996,'Spermophilus fulvus','species'),(99842,1141637,'Callospermophilus madrensis','species'),(99843,9996,'Spermophilus major','species'),(99844,1141640,'Ictidomys mexicanus','species'),(99845,99844,'Spermophilus mexicanus mexicanus','subspecies'),(99846,1141640,'Ictidomys parvidens','subspecies'),(99847,1141643,'Xerospermophilus mohavensis','species'),(99848,9996,'Spermophilus musicus','species'),(99849,9996,'Spermophilus sp.','species'),(99850,9996,'Spermophilus pallidicauda','species'),(99853,9999,'Urocitellus parryii plesius','subspecies'),(99854,1141643,'Xerospermophilus perotensis','species'),(99855,9996,'Spermophilus pygmaeus','species'),(99856,9996,'Spermophilus relictus','species'),(99858,1141637,'Callospermophilus saturatus','species'),(99859,9996,'Spermophilus suslicus','species'),(99860,1141643,'Xerospermophilus tereticaudus','species'),(99861,1141645,'Urocitellus townsendi','species'),(99862,99863,'Urocitellus mollis idahoensis','subspecies'),(99863,1141645,'Urocitellus mollis','species'),(99864,99861,'Urocitellus townsendi nancyae','subspecies'),(99865,99861,'Urocitellus townsendi townsendi','subspecies'),(99866,99861,'Urocitellus townsendi vigilis','subspecies'),(99867,1141645,'Urocitellus undulatus','species'),(99868,1141645,'Urocitellus washingtoni','species'),(99869,9996,'Spermophilus xanthoprymnus','species'),(99870,337729,'Spermophilopsis','genus'),(99871,99870,'Spermophilopsis leptodactylus','species'),(99872,9170,'Oreoscoptes','genus'),(99873,99872,'Oreoscoptes montanus','species'),(99874,33858,'unidentified diatom plastid','species'),(99875,5661,'Leishmania donovani donovani','subspecies'),(99876,55418,'Toxostoma bendirei','species'),(99877,55418,'Toxostoma cinereum','species'),(99878,55418,'Toxostoma curvirostre','species'),(99879,55418,'Toxostoma guttatum','species'),(99880,55418,'Toxostoma longirostre','species'),(99881,55418,'Toxostoma ocellatum','species'),(99882,55418,'Toxostoma redivivum','species'),(99883,47144,'Tetraodon nigroviridis','species'),(99884,47144,'Tetraodon biocellatus','species'),(99885,2172,'Methanobrevibacter sp. FMB1','species'),(99886,2172,'Methanobrevibacter sp. FMB2','species'),(99887,2172,'Methanobrevibacter sp. FMB3','species'),(99888,2172,'Methanobrevibacter sp. FMBK1','species'),(99889,2172,'Methanobrevibacter sp. FMBK2','species'),(99890,2172,'Methanobrevibacter sp. FMBK3','species'),(99891,2172,'Methanobrevibacter sp. FMBK4','species'),(99892,2172,'Methanobrevibacter sp. FMBK5','species'),(99893,2172,'Methanobrevibacter sp. FMBK6','species'),(99894,2172,'Methanobrevibacter sp. FMBK7','species'),(99895,958,'Bdellovibrio sp. SRP1','species'),(99896,150362,'Polycephalomyces sinensis','species'),(99897,45234,'Cordyceps gunnii','species'),(99898,2803,'Osmundea','genus'),(99899,99898,'Osmundea pinnatifida','species'),(99900,2803,'Laurencia','genus'),(99902,99900,'Laurencia cf. perforata','species'),(99903,99900,'Laurencia thyrsifera','species'),(99904,99900,'Laurencia viridis','species'),(99905,99900,'Laurencia marilzae','species'),(99906,186828,'Alkalibacterium','genus'),(99907,99906,'Alkalibacterium olivapovliticus','species'),(99908,5943,'Oxytricha longa','species'),(99909,6013,'Paraurostyla weissei','species'),(99910,57510,'Pleurotricha lanceolota','species'),(99911,57512,'Uroleptus pisces','species'),(99912,329141,'Oxytricha sp. Aspen','species'),(99913,33832,'Cladotrichidae','family'),(99914,99913,'Engelmanniella','genus'),(99915,99914,'Engelmanniella mobilis','species'),(99916,33832,'Amphisiellidae','family'),(99918,1654,'Actinomyces cf. urogenitalis M560/98/1','species'),(99919,28263,'Arcanobacterium sp. CCUG 41704','species'),(99920,28263,'Arcanobacterium sp. CCUG 41705','species'),(99921,57503,'Paruroleptus','genus'),(99922,99921,'Paruroleptus lepisma','species'),(99923,1001750,'Cyrtohymena','genus'),(99924,99923,'Cyrtohymena citrina','species'),(99925,57506,'Gastrostyla','genus'),(99926,99925,'Gastrostyla steinii','species'),(99927,96312,'Leptographium sp. NFRI 60-26','species'),(99928,5943,'Oxytricha sp.','species'),(99929,4821,'Piromyces equi','species'),(99930,716923,'Blackcurrant reversion virus satellite RNA','species'),(99931,31339,'Desmarestia dudresnayi','species'),(99932,144715,'Bombus sichelii','species'),(99933,97055,'Lachnus tropicalis','species'),(99934,97055,'Lachnus roboris','species'),(99935,96541,'Pterochloroides','genus'),(99936,99935,'Pterochloroides persicae','species'),(99938,41980,'Metallosphaera sp. J1','species'),(99939,33811,'gamma proteobacterium A3-5','species'),(99940,33811,'gamma proteobacterium B9-12','species'),(99941,33811,'gamma proteobacterium C10-1','species'),(99942,33811,'gamma proteobacterium D4-14','species'),(99943,33811,'gamma proteobacterium D7-6','species'),(99944,33811,'gamma proteobacterium D9-1','species'),(99945,33811,'gamma proteobacterium E4-2','species'),(99946,33811,'gamma proteobacterium F8-5','species'),(99947,33811,'gamma proteobacterium F9-2','species'),(99996,953,'Wolbachia sp. wBrev','species'),(99997,963,'Herbaspirillum sp. AB7','species'),(99998,963,'Herbaspirillum sp. BA10','species'),(99999,963,'Herbaspirillum sp. BA11','species'),(100000,963,'Herbaspirillum sp. BA12','species'),(100001,963,'Herbaspirillum sp. BA14','species'),(100002,963,'Herbaspirillum sp. BA15','species'),(100003,963,'Herbaspirillum sp. BA16','species'),(100004,963,'Herbaspirillum sp. BA134','species'),(100005,963,'Herbaspirillum sp. BA161','species'),(100006,191,'Azospirillum sp. Ala','species'),(100007,1763,'Mycobacterium sp. C2-3','species'),(100008,159987,'Dangeardiella','genus'),(100009,100008,'Dangeardiella macrospora','species'),(100010,159987,'Leptospora','genus'),(100011,100010,'Leptospora rubella','species'),(100012,773,'Bartonella sp. RR13863PO','species'),(100013,773,'Bartonella sp. MM5136CA','species'),(100014,80841,'diazotroph str. AB48','species'),(100015,80841,'diazotroph str. AB71','species'),(100016,80841,'diazotroph str. AB117','species'),(100017,83494,'diazotroph str. BA22','species'),(100018,83494,'diazotroph str. BA23','species'),(100019,55170,'Didymella exigua','species'),(100020,83494,'diazotroph str. BA27','species'),(100021,80841,'diazotroph str. BA123','species'),(100022,80841,'diazotroph str. BA126','species'),(100023,83494,'diazotroph str. BA136','species'),(100024,83494,'diazotroph str. O1','species'),(100025,191554,'Hysteriaceae','family'),(100026,100025,'Hysterium','genus'),(100027,100026,'Hysterium pulicare','species'),(100028,715943,'Hysteropatella','genus'),(100029,100028,'Hysteropatella clavispora','species'),(100030,45292,'Massarina australiensis','species'),(100031,45292,'Massarina bipolaris','species'),(100032,715298,'Keissleriella','genus'),(100033,100032,'Keissleriella cladophila','species'),(100034,147498,'Massariosphaeria','genus'),(100035,100034,'Massariosphaeria phaeospora','species'),(100036,910029,'Splanchnonema platani','species'),(100037,221678,'Montagnula','genus'),(100038,100037,'Montagnula opulenta','species'),(100039,5020,'Phaeodothis','genus'),(100040,100039,'Phaeodothis winteri','species'),(100041,5020,'Entodesmium','genus'),(100042,100041,'Entodesmium rude','species'),(100043,85915,'Pleomassaria','genus'),(100044,100043,'Pleomassaria siparia','species'),(100045,147498,'Pseudotrichia','genus'),(100046,100045,'Pseudotrichia aurata','species'),(100047,45308,'Melanomma pulvis-pyrius','species'),(100048,1208339,'Trematosphaeria','genus'),(100049,100048,'Trematosphaeria hydrela','species'),(100050,45132,'Botryosphaeria quercuum','species'),(100051,221679,'Delitschia','genus'),(100052,100051,'Delitschia winteri','species'),(100053,171,'Leptospira alexanderi','species'),(100055,150621,'uncultured marine eubacterium HstpL2','species'),(100056,150621,'uncultured marine eubacterium HstpL46','species'),(100057,150621,'uncultured marine eubacterium HstpL48','species'),(100058,150621,'uncultured marine eubacterium HstpL51','species'),(100059,150621,'uncultured marine eubacterium HstpL78','species'),(100060,150621,'uncultured marine eubacterium HstpL95','species'),(100061,150621,'uncultured marine eubacterium HstpL100','species'),(100062,150621,'uncultured marine eubacterium HstpL102','species'),(100063,150621,'uncultured marine eubacterium HstpL11','species'),(100064,150621,'uncultured marine eubacterium HstpL15','species'),(100065,150621,'uncultured marine eubacterium HstpL17','species'),(100066,150621,'uncultured marine eubacterium HstpL18','species'),(100067,150621,'uncultured marine eubacterium HstpL20','species'),(100068,150621,'uncultured marine eubacterium HstpL21','species'),(100069,150621,'uncultured marine eubacterium HstpL23','species'),(100070,150621,'uncultured marine eubacterium HstpL24','species'),(100071,150621,'uncultured marine eubacterium HstpL26','species'),(100072,150621,'uncultured marine eubacterium HstpL28','species'),(100073,150621,'uncultured marine eubacterium HstpL29','species'),(100074,150621,'uncultured marine eubacterium HstpL30','species'),(100075,150621,'uncultured marine eubacterium HstpL31','species'),(100076,150621,'uncultured marine eubacterium HstpL32','species'),(100077,150621,'uncultured marine eubacterium HstpL33','species'),(100078,150621,'uncultured marine eubacterium HstpL35','species'),(100079,150621,'uncultured marine eubacterium HstpL36','species'),(100080,150621,'uncultured marine eubacterium HstpL37','species'),(100081,150621,'uncultured marine eubacterium HstpL38','species'),(100082,150621,'uncultured marine eubacterium HstpL41','species'),(100083,150621,'uncultured marine eubacterium HstpL43','species'),(100084,745003,'uncultured marine eubacterium HstpL49','species'),(100085,150621,'uncultured marine eubacterium HstpL53','species'),(100086,150621,'uncultured marine eubacterium HstpL56','species'),(100087,150621,'uncultured marine eubacterium HstpL58','species'),(100088,150621,'uncultured marine eubacterium HstpL59','species'),(100089,150621,'uncultured marine eubacterium HstpL60','species'),(100090,150621,'uncultured marine eubacterium HstpL64','species'),(100091,150621,'uncultured marine eubacterium HstpL65','species'),(100092,150621,'uncultured marine eubacterium HstpL66','species'),(100093,150621,'uncultured marine eubacterium HstpL68','species'),(100094,150621,'uncultured marine eubacterium HstpL69','species'),(100095,150621,'uncultured marine eubacterium HstpL7','species'),(100096,150621,'uncultured marine eubacterium HstpL70','species'),(100097,150621,'uncultured marine eubacterium HstpL71','species'),(100098,150621,'uncultured marine eubacterium HstpL75','species'),(100099,150621,'uncultured marine eubacterium HstpL77','species'),(100100,150621,'uncultured marine eubacterium HstpL8','species'),(100101,150621,'uncultured marine eubacterium HstpL81','species'),(100102,150621,'uncultured marine eubacterium HstpL82','species'),(100103,150621,'uncultured marine eubacterium HstpL83','species'),(100104,150621,'uncultured marine eubacterium HstpL86','species'),(100105,150621,'uncultured marine eubacterium HstpL89','species'),(100106,150621,'uncultured marine eubacterium HstpL93','species'),(100107,150621,'uncultured marine eubacterium HstpL94','species'),(100108,150621,'uncultured marine eubacterium HstpL96','species'),(100109,150621,'uncultured marine eubacterium HstpL97','species'),(100110,773,'Bartonella sp. RN10149MD','species'),(100111,773,'Bartonella sp. RN10616LA','species'),(100112,773,'Bartonella sp. RN10617LA','species'),(100113,773,'Bartonella sp. RN10623LA','species'),(100114,773,'Bartonella sp. RN10627LA','species'),(100115,773,'Bartonella sp. RN10631LA','species'),(100116,773,'Bartonella sp. RR11755TX','species'),(100117,3328,'Picea breweriana','species'),(100118,87634,'bacterium EF','species'),(100119,36866,'bacterium VSDW','species'),(100120,111775,'Francisella endosymbiont of Dermacentor variabilis','species'),(100121,451870,'Pyrenulales','order'),(100122,111775,'Francisella endosymbiont of Ornitnodoros porcinus','species'),(100123,6490,'Conus abbreviatus','species'),(100124,7953,'Pseudobarbus','genus'),(100125,100124,'Pseudobarbus burchelli','species'),(100126,100124,'Pseudobarbus burgi','species'),(100127,33831,'Euplotidae','family'),(100128,33831,'Gastrocirrhidae','family'),(100129,33831,'Uronychiidae','family'),(100130,100128,'Euplotidium','genus'),(100131,100130,'Euplotidium arenarium','species'),(100132,186803,'Sporobacterium','genus'),(100133,100132,'Sporobacterium olearium','species'),(100134,1485,'Clostridium xylanovorans','species'),(100135,53897,'Machaerium sp. Pennington 703','species'),(100136,630755,'Leptolobium panamense','species'),(100137,48134,'Aeschynomene fascicularis','species'),(100138,163733,'Brachypterum','genus'),(100139,100138,'Brachypterum robustum','species'),(100140,53839,'Brongniartia alamosana','species'),(100143,3831,'Cyamopsis senegalensis','species'),(100145,163735,'Galactia','genus'),(100146,100145,'Galactia striata','species'),(100147,163720,'Harpalyce','genus'),(100148,100147,'Harpalyce arborescens','species'),(100149,20685,'Indigofera suffruticosa','species'),(100150,3925,'Lonchocarpus lanceolatus','species'),(100151,390699,'Acmispon americanus','species'),(100152,53625,'Millettia leptobotrya','species'),(100153,53903,'Myrospermum frutescens','species'),(100156,163735,'Ophrestia','genus'),(100157,100156,'Ophrestia radicosa','species'),(100158,53907,'Ormosia formosana','species'),(100159,163747,'Ornithopus','genus'),(100160,100159,'Ornithopus compressus','species'),(100161,163733,'Paraderris','genus'),(100163,163733,'Philenoptera','genus'),(100164,100163,'Philenoptera eriocalyx','species'),(100165,100163,'Philenoptera laxiflora','species'),(100167,163737,'Psoralea','genus'),(100168,109218,'Cullen cinereum','species'),(100169,163725,'Pterocarpus','genus'),(100170,100169,'Pterocarpus indicus','species'),(100171,53925,'Swartzia simplex','species'),(100172,163725,'Vataireopsis','genus'),(100173,100172,'Vataireopsis surinamensis','species'),(100174,1485,'Clostridium peptidivorans','species'),(100175,541000,'Papillibacter','genus'),(100176,100175,'Papillibacter cinnamivorans','species'),(100177,64895,'Borrelia lusitaniae','species'),(100180,528,'Ochrobactrum sp. \'Relman 1999\'','species'),(100181,9980,'Lepus corsicanus','species'),(100182,9980,'Lepus granatensis','species'),(100183,9980,'Lepus habessinicus','species'),(100184,9980,'Lepus starcki','species'),(100186,51787,'Amphistichus argenteus','species'),(100187,50791,'Brachyistius','genus'),(100188,100187,'Brachyistius frenatus','species'),(100189,50791,'Embiotoca','genus'),(100190,100189,'Embiotoca jacksoni','species'),(100191,50791,'Hyperprosopon','genus'),(100192,100191,'Hyperprosopon argenteum','species'),(100193,50791,'Hypsurus','genus'),(100194,100193,'Hypsurus caryi','species'),(100195,50791,'Hysterocarpus','genus'),(100196,100195,'Hysterocarpus traskii','species'),(100197,50791,'Neoditrema','genus'),(100198,100197,'Neoditrema ransonnetii','species'),(100199,50791,'Phanerodon','genus'),(100200,100199,'Phanerodon furcatus','species'),(100201,50791,'Rhacochilus','genus'),(100202,100201,'Rhacochilus toxotes','species'),(100203,50791,'Zalembius','genus'),(100204,100203,'Zalembius rosaceus','species'),(100205,76914,'Paracirrhites','genus'),(100206,100205,'Paracirrhites forsteri','species'),(100207,27682,'Geomys bursarius bursarius','subspecies'),(100208,27682,'Geomys bursarius illinoensis','subspecies'),(100209,27682,'Geomys bursarius lutescens','subspecies'),(100210,27682,'Geomys bursarius majusculus','subspecies'),(100211,27682,'Geomys bursarius missouriensis','subspecies'),(100212,27682,'Geomys bursarius ozarkensis','subspecies'),(100213,55533,'Apalone ferox','species'),(100214,10493,'Tadpole edema virus','no rank'),(100215,327987,'Catfish iridovirus','species'),(100216,198068,'Guppyfish iridovirus','no rank'),(100217,10492,'Epizootic haematopoietic necrosis virus','species'),(100219,327987,'Leptodactylus Venezuelan iridovirus 1','species'),(100220,10492,'Bohle iridovirus','species'),(100221,61463,'Gnathostoma sp. from P. opossum','species'),(100222,61463,'Gnathostoma sp. from P. l. hernandezii','species'),(100224,9533,'Cercopithecus lhoesti','species'),(100225,1184606,'Austwickia chelonae','species'),(100226,1902,'Streptomyces coelicolor A3(2)','no rank'),(100227,374,'Bradyrhizobium sp. Pe2-6','species'),(100228,374,'Bradyrhizobium sp. Mm3-1','species'),(100229,374,'Bradyrhizobium sp. Mm4','species'),(100230,374,'Bradyrhizobium sp. Mm1-2','species'),(100231,9981,'Lepus capensis mediterraneus','subspecies'),(100233,69409,'uncultured Planctomycetaceae bacterium','species'),(100234,48468,'uncultured Verrucomicrobiales bacterium','species'),(100235,56769,'uncultured actinomycete','species'),(100267,34503,'Paragonimus harinasutai','species'),(100268,34503,'Paragonimus heterotremus','species'),(100269,34503,'Paragonimus kellicotti','species'),(100270,34503,'Paragonimus mexicanus','species'),(100271,34503,'Paragonimus siamensis','species'),(100272,61964,'uncultured eukaryote','species'),(100273,34502,'Euparagonimus','genus'),(100274,100273,'Euparagonimus cenocopiosus','species'),(100275,13398,'Carex anthoxanthea','species'),(100276,13398,'Carex capillacea','species'),(100277,13398,'Carex cephalophora','species'),(100278,13398,'Carex elynoides','species'),(100279,13398,'Carex grayi','species'),(100280,13398,'Carex hakkodensis','species'),(100281,13398,'Carex leptalea','species'),(100282,13398,'Carex mertensii','species'),(100283,13398,'Carex nigricans','species'),(100284,13398,'Carex obtusata','species'),(100285,13398,'Carex parva','species'),(100286,13398,'Carex rupestris','species'),(100287,986155,'Cymophyllus','genus'),(100288,100287,'Cymophyllus fraserianus','species'),(100289,986146,'Dulichium','genus'),(100290,100289,'Dulichium arundinaceum','species'),(100291,46326,'Eriophorum chamissonis','species'),(100292,46326,'Eriophorum angustifolium','species'),(100293,46330,'Kobresia fragilis','species'),(100294,46330,'Kobresia gammiei','species'),(100295,46330,'Kobresia laxa','species'),(100296,46330,'Kobresia royleana','species'),(100297,46330,'Kobresia uncinioides','species'),(100298,986155,'Schoenoxiphium','genus'),(100299,100298,'Schoenoxiphium burkei','species'),(100300,100298,'Schoenoxiphium filiforme','species'),(100301,100298,'Schoenoxiphium ludwigii','species'),(100302,46334,'Scirpus microcarpus','species'),(100303,986155,'Uncinia','genus'),(100304,100303,'Uncinia filiformis','species'),(100305,100303,'Uncinia phleoides','species'),(100306,13544,'Geomys pinetis','species'),(100307,3794,'Heuchera americana','species'),(100308,3794,'Heuchera chlorantha','species'),(100309,3794,'Heuchera maxima','species'),(100310,40792,'Lithophragma bolanderi','species'),(100311,40792,'Lithophragma campanulatum','species'),(100312,40792,'Lithophragma cymbalaria','species'),(100313,40792,'Lithophragma glabrum','species'),(100314,40792,'Lithophragma heterophyllum','species'),(100315,40792,'Lithophragma maximum','species'),(100316,40792,'Lithophragma parviflorum','species'),(100317,40792,'Lithophragma tenellum','species'),(100318,40792,'Lithophragma trifoliatum','species'),(100319,40794,'Mitella acerina','species'),(100320,40794,'Mitella furusei','species'),(100321,40794,'Mitella japonica','species'),(100322,40794,'Mitella pauciflora','species'),(100323,40794,'Mitella yoshinagae','species'),(100324,40793,'Lithophragma affine subsp. mixtum','subspecies'),(100325,32036,'Escarpia spicata endosymbiont \'Alvin #2837\'','species'),(100326,32036,'Escarpia spicata endosymbiont \'Alvin #2839\'','species'),(100327,32036,'vestimentiferan endosymbiont \'Shinkai #6500\'','species'),(100328,47949,'uncultured ammonia-oxidizing bacterium MPN1-AG-FT-B','species'),(100329,47949,'uncultured ammonia-oxidizing bacterium MPN20-DF-NFNT-A','species'),(100330,47949,'uncultured ammonia-oxidizing bacterium MPN20-DF1-NTNF-B','species'),(100331,47949,'uncultured ammonia-oxidizing bacterium MPN20-SC-NTNT-B','species'),(100332,47949,'uncultured ammonia-oxidizing bacterium MPN20-AG-FT-C1','species'),(100333,47949,'uncultured ammonia-oxidizing bacterium MPN20-AG-FT-C2','species'),(100334,47949,'uncultured ammonia-oxidizing bacterium MPN20-AG-FT-C3','species'),(100335,47949,'uncultured ammonia-oxidizing bacterium MPN20-AG-FT-E1','species'),(100336,47949,'uncultured ammonia-oxidizing bacterium MPN20-AG-FT-E2','species'),(100337,47949,'uncultured ammonia-oxidizing bacterium MPN20-AG-FT-E3','species'),(100338,47949,'uncultured ammonia-oxidizing bacterium MPN1-SC-NTNF-C1','species'),(100339,47949,'uncultured ammonia-oxidizing bacterium MPN1-SC-NTNF-C2','species'),(100340,47949,'uncultured ammonia-oxidizing bacterium MPN1-SC-NTNF-E1','species'),(100341,47949,'uncultured ammonia-oxidizing bacterium MPN1-SC-NTNF-E2','species'),(100342,47949,'uncultured ammonia-oxidizing bacterium MPN20-SC-NTNF-C2','species'),(100343,47949,'uncultured ammonia-oxidizing bacterium DGGE-PP-D','species'),(100344,47949,'uncultured ammonia-oxidizing bacterium DGGE-DF-C1','species'),(100345,47949,'uncultured ammonia-oxidizing bacterium DGGE-DF-C2','species'),(100346,47949,'uncultured ammonia-oxidizing bacterium DGGE-DF-C3','species'),(100347,47949,'uncultured ammonia-oxidizing bacterium DGGE-DF-D','species'),(100348,47949,'uncultured ammonia-oxidizing bacterium DGGE-PP-A','species'),(100349,47949,'uncultured ammonia-oxidizing bacterium DGGE-AG-TF-C','species'),(100350,47949,'uncultured ammonia-oxidizing bacterium DGGE-AG-TF-E1','species'),(100351,47949,'uncultured ammonia-oxidizing bacterium DGGE-AG-TNF-E1','species'),(100352,47949,'uncultured ammonia-oxidizing bacterium DGGE-AG-NTF-E1','species'),(100353,47949,'uncultured ammonia-oxidizing bacterium DGGE-AG-NTNF-E1','species'),(100354,47949,'uncultured ammonia-oxidizing bacterium DGGE-SC-NTF-E1','species'),(100355,47949,'uncultured ammonia-oxidizing bacterium DGGE-SC-TNF-E1','species'),(100356,47949,'uncultured ammonia-oxidizing bacterium DGGE-SC-TF-E1','species'),(100357,47949,'uncultured ammonia-oxidizing bacterium DGGE-AG-TF-C1','species'),(100358,47949,'uncultured ammonia-oxidizing bacterium DGGE-AG-TNF-C1','species'),(100359,47949,'uncultured ammonia-oxidizing bacterium DGGE-AG-NTF-C1','species'),(100360,47949,'uncultured ammonia-oxidizing bacterium DGGE-AG-NTNF-C1','species'),(100361,47949,'uncultured ammonia-oxidizing bacterium DGGE-SC-TNF-C1','species'),(100362,47949,'uncultured ammonia-oxidizing bacterium DGGE-SC-TF-C1','species'),(100363,142479,'Prochlorococcus marinus subsp. pastoris str. PCC 9511','no rank'),(100364,26324,'Elodea canadensis','species'),(100365,36747,'Orobanche amethystea','species'),(100366,36747,'Orobanche loricata','species'),(100367,96312,'Leptographium procerum','species'),(100368,20025,'Acalypha sp. Qiu95079','species'),(100369,100370,'Croton sp. Qiu 94027','species'),(100370,235891,'Croton','genus'),(100371,40903,'uncultured Planctomycetales bacterium','species'),(100372,25227,'Ixora sp. Qiu95051','species'),(100373,4005,'Linum sp. Qiu 96175','species'),(100374,13757,'Viola sp. Qiu 95018','species'),(100375,86658,'Calceolaria sp. IUGH','species'),(100376,886696,'Lepidolopha','genus'),(100377,100376,'Lepidolopha sp. Bremer 3109','species'),(100378,62703,'Oidium sp. VPRI 20708','species'),(100379,85620,'Onion yellows phytoplasma','species'),(100380,278955,'Epixenosomes of Euplotidium arenarium','species'),(100381,400053,'Apodemus alpicola','species'),(100382,400053,'Apodemus mystacinus','species'),(100383,941326,'Mus poschiavinus','species'),(100384,53505,'Urocitellus brunneus brunneus','subspecies'),(100385,53505,'Urocitellus brunneus endemicus','subspecies'),(100388,50862,'Urocitellus columbianus columbianus','subspecies'),(100389,50862,'Urocitellus columbianus ruficaudus','subspecies'),(100390,76772,'Callospermophilus lateralis trepidus','subspecies'),(100391,45471,'Spermophilus spilosoma marginatus','subspecies'),(100392,43179,'Spermophilus tridecemlineatus arenicola','subspecies'),(100393,45472,'Otospermophilus variegatus utah','subspecies'),(100394,53703,'Proteocephalus percae','species'),(100395,70650,'Ophiotaenia jarara','species'),(100396,53703,'Proteocephalus midoriensis','species'),(100397,93228,'Crepidobothrium eirasi','species'),(100398,109203,'Gangesia','genus'),(100399,100398,'Gangesia parasiluri','species'),(100400,109203,'Silurotaenia','genus'),(100401,100400,'Silurotaenia siluri','species'),(100402,109204,'Acanthotaenia','genus'),(100403,100402,'Acanthotaenia sp.','species'),(100404,109200,'Megathylacus','genus'),(100405,100404,'Megathylacus brooksi','species'),(100406,109200,'Paraproteocephalus','genus'),(100407,100406,'Paraproteocephalus parasiluri','species'),(100408,109192,'Amphoteromorphus','genus'),(100409,100408,'Amphoteromorphus parkamoo','species'),(100410,70648,'Nomimoscolex sudobim','species'),(100411,93225,'Ageneiella','genus'),(100412,100411,'Ageneiella brevifilis','species'),(100413,93225,'Endorchis','genus'),(100414,100413,'Endorchis piraeeba','species'),(100415,93225,'Ephedrocephalus','genus'),(100416,100415,'Ephedrocephalus microcephalus','species'),(100417,109205,'Goezeella','genus'),(100418,100417,'Goezeella siluri','species'),(100419,93225,'Rudolphiella','genus'),(100420,100419,'Rudolphiella szidati','species'),(100421,109192,'Zygobothrium','genus'),(100422,100421,'Zygobothrium megacephalum','species'),(100423,100408,'Amphoteromorphus piraeeba','species'),(100424,93225,'Gibsoniela','genus'),(100425,100424,'Gibsoniela meursaulti','species'),(100426,70616,'Spatulifer maringaensis','species'),(100427,142494,'Tetraphyllidea gen. sp.','species'),(100428,53703,'Proteocephalus pollanicola','species'),(100429,53703,'Proteocephalus torulosus','species'),(100431,53703,'Proteocephalus plecoglossi','species'),(100432,70648,'Nomimoscolex piraeeba','species'),(100433,70648,'Nomimoscolex lenha','species'),(100434,70648,'Nomimoscolex dorad','species'),(100435,70650,'Ophiotaenia gallardi','species'),(100436,53703,'Proteocephalus pirarara','species'),(100437,70648,'Nomimoscolex lopesi','species'),(100438,252665,'Glanitaenia osculata','species'),(100439,70650,'Ophiotaenia ophiodex','species'),(100440,53703,'Proteocephalus hemioliopteri','species'),(100441,70648,'Nomimoscolex chubbi','species'),(100442,100419,'Rudolphiella piracatinga','species'),(100443,70648,'Nomimoscolex admonticellia','species'),(100444,70650,'Ophiotaenia paraguayensis','species'),(100445,70650,'Ophiotaenia grandis','species'),(100446,53703,'Proteocephalus ambloplitis','species'),(100447,53703,'Proteocephalus tetrastomus','species'),(100448,53703,'Proteocephalus filicollis','species'),(100449,70650,'Ophiotaenia sanbernardinensis','species'),(100450,53703,'Proteocephalus renaudi','species'),(100451,133184,'Candidula','genus'),(100452,100451,'Candidula unifasciata','species'),(100453,100451,'Candidula gigaxii','species'),(100454,133184,'Trochoidea','genus'),(100455,100454,'Trochoidea geyeri','species'),(100456,60564,'Coscinasterias muricata','species'),(100457,30424,'Emberiza cirlus','species'),(100458,400781,'Miliaria','genus'),(100459,100458,'Miliaria calandra','species'),(100460,13807,'Bazzania fauriana','species'),(100461,53009,'Ptilium','genus'),(100462,100461,'Ptilium crista-castrensis','species'),(100463,114751,'Rhytidium','genus'),(100464,100463,'Rhytidium rugosum','species'),(100465,84254,'Antitrichia curtipendula','species'),(100466,347864,'Eurhynchiastrum pulchellum','species'),(100467,67427,'Thuidium cymbifolium','species'),(100468,1578,'Lactobacillus perolens','species'),(100469,1654,'Actinomyces canis','species'),(100473,5375,'Rhizopogon sp. JMT17466','species'),(100474,1142503,'Batrachochytrium','genus'),(100475,9452,'Lepilemur leucopus','species'),(100476,286,'Pseudomonas sp. ON4a','species'),(100477,94682,'Campylopus sp. Chiang 31129','species'),(100478,3228,'Mnium sp. Chiang 31128','species'),(100479,464929,'Aphis nerii','species'),(100480,37452,'Cytophagales str. B6','species'),(100481,2131,'unclassified Spiroplasmataceae','no rank'),(100482,100481,'Spiroplasma-symbiont of Antonina crawii','species'),(100483,33809,'beta-symbiont of Antonina crawii','species'),(100484,33811,'gamma-symbiont of Antonina crawii','species'),(100486,119977,'Acidithiobacillus cuprithermicus','species'),(100487,9533,'Cercopithecus petaurista','species'),(100488,36230,'Miopithecus ogouensis','species'),(100489,36226,'Cercopithecus mona mona','subspecies'),(100491,703537,'Heteropolygonatum','genus'),(100492,100491,'Heteropolygonatum pendulum','species'),(100493,703537,'Reineckea','genus'),(100494,100493,'Reineckea carnea','species'),(100495,703537,'Rohdea','genus'),(100496,100495,'Rohdea japonica','species'),(100497,703537,'Tupistra','genus'),(100498,100497,'Tupistra albiflora','species'),(100499,100497,'Tupistra grandis','species'),(100500,703537,'Tricalistra','genus'),(100501,100500,'Tricalistra ochreata','species'),(100502,703537,'Ophiopogon','genus'),(100503,100502,'Ophiopogon brevipes','species'),(100504,100502,'Ophiopogon intermedius','species'),(100505,100502,'Ophiopogon jaburan','species'),(100506,100502,'Ophiopogon japonicus','species'),(100507,100506,'Ophiopogon japonicus var. japonicus','varietas'),(100508,100506,'Ophiopogon japonicus var. umbrosus','varietas'),(100509,100502,'Ophiopogon marmoratus','species'),(100510,100502,'Ophiopogon planiscapus','species'),(100511,100502,'Ophiopogon revolutus','species'),(100512,100502,'Ophiopogon siamensis','species'),(100513,49708,'Comospermum yedoense','species'),(100514,4685,'Asparagus cochinchinensis','species'),(100515,4685,'Asparagus filicinus','species'),(100516,39526,'Aspidistra elatior var. attenuata','varietas'),(100517,39525,'Aspidistra daibuensis','species'),(100518,39525,'Aspidistra longifolia','species'),(100519,39525,'Aspidistra sutepensis','species'),(100520,39528,'Liriope minor','species'),(100521,39528,'Liriope spicata','species'),(100522,59064,'Peliosanthes arisanensis','species'),(100525,16195,'Polygonatum cirrhifolium','species'),(100526,16195,'Polygonatum involucratum','species'),(100527,16195,'Polygonatum oppositifolium','species'),(100528,16150,'Maianthemum japonicum','species'),(100529,16150,'Maianthemum robustum','species'),(100530,16046,'Chlorophytum laxum','species'),(100531,39502,'Dracaena angustifolia','species'),(100532,39502,'Dracaena draco','species'),(100533,39504,'Dasylirion serratifolium','species'),(100534,16070,'Disporopsis aspersa','species'),(100535,16070,'Disporopsis longifolia','species'),(100536,16070,'Disporopsis undulata','species'),(100537,3493,'Ficus adenosperma','species'),(100539,3493,'Ficus albipila','species'),(100541,3493,'Ficus auriculata','species'),(100542,3493,'Ficus baeuerlenii','species'),(100543,3493,'Ficus bernaysii','species'),(100544,3493,'Ficus botryocarpa','species'),(100545,3493,'Ficus botryoides','species'),(100546,3493,'Ficus conocephalifolia','species'),(100547,3493,'Ficus copiosa','species'),(100548,3493,'Ficus dammaropsis','species'),(100549,3493,'Ficus destruens','species'),(100550,3493,'Ficus edelfeltii','species'),(100551,3493,'Ficus grossularioides','species'),(100552,3493,'Ficus hesperidiiformis','species'),(100553,3493,'Ficus hispidioides','species'),(100554,3493,'Ficus hombroniana','species'),(100555,3493,'Ficus insipida','species'),(100556,3493,'Ficus itoana','species'),(100557,3493,'Ficus maxima','species'),(100558,3493,'Ficus microdictya','species'),(100559,3493,'Ficus nodosa','species'),(100560,3493,'Ficus ochrochlora','species'),(100561,3493,'Ficus odoardi','species'),(100562,3493,'Ficus padana','species'),(100563,3493,'Ficus pellucidopunctata','species'),(100564,3493,'Ficus pertusa','species'),(100565,3493,'Ficus phaeosyce','species'),(100566,3493,'Ficus prasinicarpa','species'),(100567,3493,'Ficus punctata','species'),(100568,3493,'Ficus pungens','species'),(100569,3493,'Ficus racemosa','species'),(100570,3493,'Ficus robusta','species'),(100571,3493,'Ficus ruginerva','species'),(100572,3493,'Ficus semivestita','species'),(100573,3493,'Ficus septica','species'),(100574,3493,'Ficus superba','species'),(100575,3493,'Ficus sur','species'),(100576,3493,'Ficus theophrastoides','species'),(100577,3493,'Ficus tinctoria','species'),(100578,3493,'Ficus trachypison','species'),(100579,3493,'Ficus variegata Blume, 1825','species'),(100580,3493,'Ficus virens','species'),(100581,3493,'Ficus virgata','species'),(100582,3493,'Ficus wassa','species'),(100583,3493,'Ficus xylosycia','species'),(100584,286,'Pseudomonas sp. MBIC2027','species'),(100585,45375,'Aporocotyle','genus'),(100586,100585,'Aporocotyle spinosicanalis','species'),(100587,31245,'Austrobilharzia','genus'),(100588,100587,'Austrobilharzia variglandis','species'),(100589,31245,'Bilharziella','genus'),(100590,100589,'Bilharziella polonica','species'),(100591,31245,'Dendritobilharzia','genus'),(100592,100591,'Dendritobilharzia pulverulenta','species'),(100593,31245,'Gigantobilharzia','genus'),(100594,100593,'Gigantobilharzia huronensis','species'),(100595,31245,'Orientobilharzia','genus'),(100597,31245,'Ornithobilharzia','genus'),(100598,100597,'Ornithobilharzia canaliculata','species'),(100599,45376,'Spirorchis','genus'),(100600,100599,'Spirorchis sp.','species'),(100601,31245,'Trichobilharzia','genus'),(100602,100601,'Trichobilharzia ocellata','species'),(100603,59064,'Peliosanthes cf. sinica Tamura & Pooma 7031','species'),(100604,703537,'Campylandra','genus'),(100605,100604,'Campylandra sp. Tamura & Yamashita 6033','species'),(100607,29278,'Cloning vector pPK124','species'),(100608,29214,'Acrosiphonia sp. AH/Sk/BI/Bm','species'),(100609,29214,'Acrosiphonia sp. Sk5','species'),(100610,29278,'Integrative vector pWLG11','species'),(100611,29278,'Integrative expression vector pWLG13','species'),(100612,29278,'Integrative expression vector pWLG14','species'),(100613,29278,'Expression shuttle vector pWLG30','species'),(100614,49562,'Peucedanum litorale','species'),(100615,49554,'Ligusticum scoticum subsp. hultenii','subspecies'),(100620,5506,'Fusarium sp. NRRL 26427','species'),(100621,5506,'Fusarium sp. NRRL 26794','species'),(100622,5506,'Fusarium sp. NRRL 28852','species'),(100623,5506,'Fusarium sp. NRRL 25623','species'),(100624,5506,'Fusarium sp. NRRL 25622','species'),(100625,5506,'Fusarium sp. NRRL 26064','species'),(100626,5506,'Fusarium sp. NRRL 25615','species'),(100627,5506,'Fusarium sp. NRRL 26152','species'),(100628,5506,'Fusarium sp. NRRL 26756','species'),(100629,5506,'Fusarium sp. NRRL 26757','species'),(100630,5506,'Fusarium sp. NRRL 26793','species'),(100631,5506,'Fusarium sp. NRRL 29123','species'),(100632,5506,'Fusarium sp. NRRL 29124','species'),(100633,286,'Pseudomonas sp. R171A','species'),(100634,196894,'Lactococcus phage P270','species'),(100636,196894,'Lactococcus phage phiQ38','species'),(100637,12333,'Lactococcus phage Q42','species'),(100638,12333,'Lactococcus phage Q44','species'),(100639,12333,'Lactococcus phage Q7','species'),(100640,12333,'Lactococcus phage eb1','species'),(100641,354259,'Lactococcus lactis phage p2','no rank'),(100642,329156,'Lactococcus phage ul36A','species'),(100643,10069,'Akodon lutescens','species'),(100644,10080,'Bolomys urichi','species'),(100645,29116,'Nectomys apicalis','species'),(100656,90628,'uncultured bacterium PM4-2','species'),(100657,90628,'uncultured bacterium PM5','species'),(100658,90628,'uncultured bacterium PM8-1','species'),(100659,90628,'uncultured bacterium A36','species'),(100660,90628,'uncultured bacterium A42','species'),(100661,90628,'uncultured bacterium A49','species'),(100662,50559,'uncultured bacterium PM3','species'),(100663,50559,'uncultured bacterium A32','species'),(100664,50559,'uncultured bacterium PM33','species'),(100665,50559,'uncultured bacterium A41','species'),(100666,1386,'Bacillus sp. LU11','species'),(100668,118884,'Dechloromarinus','genus'),(100669,4418,'Nymphaea sp. Qiu 91029','species'),(100670,3445,'Ranunculus sp. Qiu 95024','species'),(100671,26378,'Iris sp. Qiu 95091','species'),(100672,96312,'Leptographium sp. J','species'),(100673,11552,'Influenza C virus (C/Johannesburg/1/66)','no rank'),(100675,29278,'Cloning vector pYanni1','species'),(100676,29278,'Expression vector pIVET','species'),(100677,53527,'Culex pseudovishnui','species'),(100678,53527,'Culex vishnui','species'),(100679,49479,'Brocchinia micrantha','species'),(100680,4613,'Cottendorfia','genus'),(100681,100680,'Cottendorfia florida','species'),(100682,4613,'Deuterocohnia','genus'),(100683,100682,'Deuterocohnia longipetala','species'),(100684,100682,'Deuterocohnia lotteae','species'),(100685,100682,'Deuterocohnia meziana','species'),(100686,49483,'Dyckia dawsonii','species'),(100687,49483,'Dyckia ferox','species'),(100688,49485,'Encholirium inerme','species'),(100689,49485,'Encholirium irwinii','species'),(100690,14081,'Epidryos','genus'),(100691,100690,'Epidryos allenii','species'),(100692,49487,'Fosterella elata','species'),(100693,49487,'Fosterella petiolata','species'),(100694,15141,'Hechtia glabra','species'),(100695,15141,'Hechtia glomerata','species'),(100696,15141,'Hechtia guatemalensis','species'),(100697,15141,'Hechtia lindmanioides','species'),(100698,49516,'Navia igneosicola','species'),(100699,49516,'Navia phelpsiae','species'),(100700,49524,'Pepinia beachiae','species'),(100701,49524,'Pepinia corallina','species'),(100702,49524,'Pepinia sprucei','species'),(100703,49526,'Pitcairnia heterophylla','species'),(100704,49526,'Pitcairnia orchidifolia','species'),(100705,49526,'Pitcairnia recurvata','species'),(100706,49526,'Pitcairnia rubronigriflora','species'),(100707,49526,'Pitcairnia smithiorum','species'),(100708,49526,'Pitcairnia squarrosa','species'),(100709,15164,'Puya humilis','species'),(100710,15164,'Puya laxa','species'),(100711,15164,'Puya werdermannii','species'),(100712,4381,'Downingia','genus'),(100713,100712,'Downingia bicornuta','species'),(100714,100713,'Downingia bicornuta var. bicornuta','varietas'),(100715,191412,'Chloroherpeton','genus'),(100716,100715,'Chloroherpeton thalassium','species'),(100717,48479,'uncultured bacterium SHA-28','species'),(100718,48479,'uncultured bacterium SHA-61','species'),(100719,48479,'uncultured bacterium SHA-67','species'),(100720,48479,'uncultured bacterium SHA-89','species'),(100721,48479,'uncultured bacterium SHA-15','species'),(100722,48479,'uncultured bacterium SHA-18','species'),(100723,48479,'uncultured bacterium SHA-24','species'),(100724,48479,'uncultured bacterium SHA-25','species'),(100725,513581,'uncultured Syntrophorhabdaceae bacterium SHA-22','species'),(100726,48479,'uncultured bacterium SHA-21','species'),(100727,48479,'uncultured bacterium SHA-33','species'),(100728,48479,'uncultured bacterium SHA-38','species'),(100729,48479,'uncultured bacterium SHA-3','species'),(100730,48479,'uncultured bacterium SHA-54','species'),(100731,48479,'uncultured bacterium SHA-56','species'),(100732,48479,'uncultured bacterium SHA-7','species'),(100733,48479,'uncultured bacterium SHA-219','species'),(100734,48479,'uncultured bacterium SHA-53','species'),(100735,48479,'uncultured bacterium SHA-300','species'),(100736,48479,'uncultured bacterium SHA-105','species'),(100737,513581,'uncultured Syntrophorhabdaceae bacterium SHA-207','species'),(100738,1175,'Aphanizomenon sp. \'Little Crooked Lake isolate\'','species'),(100739,1175,'Aphanizomenon sp. \'Norman Lake isolate\'','species'),(100740,1175,'Aphanizomenon sp. \'BC-Aph 9601\'','species'),(100741,2281,'environmental samples','no rank'),(100742,100741,'uncultured Sulfolobales MS1','species'),(100743,100741,'uncultured Sulfolobales MS2','species'),(100744,100745,'Oeneis chryxus chryxus','subspecies'),(100745,100746,'Oeneis chryxus','species'),(100746,150886,'Oeneis','genus'),(100747,100745,'Oeneis chryxus stanislaus','subspecies'),(100748,100746,'Oeneis ivallda','species'),(100749,100746,'Oeneis nevadensis','species'),(100750,33415,'Limenitidinae','subfamily'),(100751,100746,'Oeneis sp. \'Tioga Crest\'','species'),(100752,100746,'Oeneis sp. \'Mount Lewis\'','species'),(100753,1883,'Streptomyces goraiensis','species'),(100754,9486,'Saguinus sp.','species'),(100755,10814,'Sweet potato leaf curl virus','species'),(100756,40459,'Hericium coralloides','species'),(100758,146937,'Dechlorosoma sp. SDGM','species'),(100759,146937,'Dechlorosoma sp. Iso1','species'),(100760,146937,'Dechlorosoma sp. Iso2','species'),(100761,100668,'Dechloromarinus chlorophilus','species'),(100762,191,'Azospirillum sp. TTI','species'),(100763,73029,'Dechloromonas sp. CL','species'),(100764,73029,'Dechloromonas sp. NM','species'),(100766,73029,'Dechloromonas sp. MissR','species'),(100767,286,'Pseudomonas sp. PK','species'),(100768,19027,'Microseris nutans','species'),(100769,19027,'Microseris sylvatica','species'),(100770,100303,'Uncinia uncinata','species'),(100771,58945,'Bobartia robusta','species'),(100772,6569,'Chlamys glabra','species'),(100774,6578,'Pecten jacobaeus','species'),(100775,6566,'Aequipecten','genus'),(100776,100775,'Aequipecten opercularis','species'),(100779,86118,'Allostoma','genus'),(100781,86118,'Euxinia','genus'),(100782,100781,'Euxinia baltica','species'),(100783,100779,'Allostoma neostiliferum','species'),(100784,30414,'Balearica pavonina gibbericeps','subspecies'),(100785,185753,'Tomato chlorotic dwarf viroid','species'),(100786,5193,'Morchella costata','species'),(100787,1036719,'Verticillium longisporum','species'),(100788,640620,'Beckmannia','genus'),(100789,100788,'Beckmannia eruciformis','species'),(100790,1155210,'Helictochloa adsurgens','species'),(100791,100790,'Helictochloa adsurgens subsp. adsurgens','subspecies'),(100792,49767,'Helictotrichon albinerve','species'),(100793,87466,'Helictotrichon bromoides subsp. bromoides','subspecies'),(100794,49767,'Helictotrichon cincinnatum','species'),(100795,49767,'Helictotrichon cintranum','species'),(100796,49767,'Helictotrichon desertorum','species'),(100797,49767,'Helictotrichon austroibericum','species'),(100798,49767,'Helictotrichon gervaisii','species'),(100799,100798,'Helictotrichon gervaisii subsp. arundanum','subspecies'),(100800,100798,'Helictotrichon gervaisii subsp. gervaisii','subspecies'),(100801,49767,'Helictotrichon lusitanicum','species'),(100802,49767,'Helictotrichon marginatum','species'),(100803,49770,'Helictochloa pratensis subsp. pratensis','subspecies'),(100804,49767,'Helictotrichon pruinosum','species'),(100805,49767,'Helictotrichon sedenense','species'),(100806,100805,'Helictotrichon sedenense subsp. sedenense','subspecies'),(100807,49767,'Helictotrichon setaceum','species'),(100808,100807,'Helictotrichon setaceum subsp. setaceum','subspecies'),(100809,640623,'Lagurus','genus'),(100810,100809,'Lagurus ovatus','species'),(100811,640869,'Pseudarrhenatherum','genus'),(100812,100811,'Pseudarrhenatherum longifolium','species'),(100813,87476,'Trisetum spicatum','species'),(100814,100813,'Trisetum spicatum subsp. ovatipaniculatum','subspecies'),(100815,72142,'Madurella','genus'),(100816,100815,'Madurella mycetomatis','species'),(100817,58866,'Secale strictum subsp. kuprijanovii','subspecies'),(100819,8952,'Falco tinnunculus','species'),(100820,33574,'Geronticus','genus'),(100821,100820,'Geronticus calvus','species'),(100822,100820,'Geronticus eremita','species'),(100823,8583,'Natrix natrix','species'),(100824,9220,'Picus','genus'),(100825,100824,'Picus viridis','species'),(100826,56298,'Scolopax rusticola','species'),(100827,30448,'Tachybaptus','genus'),(100828,100827,'Tachybaptus ruficollis','species'),(100829,466585,'Tetrao','genus'),(100830,100829,'Tetrao urogallus','species'),(100833,102793,'Influenza A virus (A/Chicken/Hong Kong/1203/97 (H5N1))','no rank'),(100834,102793,'Influenza A virus (A/Chicken/Hong Kong/220/97 (H5N1))','no rank'),(100835,102793,'Influenza A virus (A/Chicken/Hong Kong/258/97 (H5N1))','no rank'),(100836,102793,'Influenza A virus (A/Chicken/Hong Kong/728/97 (H5N1))','no rank'),(100837,102793,'Influenza A virus (A/Chicken/Hong Kong/786/97 (H5N1))','no rank'),(100838,102793,'Influenza A virus (A/chicken/Hong Kong/915/97(H5N1))','no rank'),(100839,102793,'Influenza A virus (A/Chicken/Hong Kong/976/97 (H5N1))','no rank'),(100840,102793,'Influenza A virus (A/Chicken/Hong Kong/y385/97 (H5N1))','no rank'),(100841,102793,'Influenza A virus (A/Chicken/Hong Kong/y388/97 (H5N1))','no rank'),(100843,119220,'Influenza A virus (A/Chicken/Mexico/26654-1374/97 (H5N2))','no rank'),(100844,119220,'Influenza A virus (A/Chicken/Mexico/26654-1734/94 (H5N2))','no rank'),(100850,102793,'Influenza A virus (A/Duck/Hong Kong/p46/97 (H5N1))','no rank'),(100851,102793,'Influenza A virus (A/Duck/Hong Kong/y283/97 (H5N1))','no rank'),(100852,102800,'Influenza A virus (A/Duck/Nanchang/662/1998(H4N6))','no rank'),(100853,102793,'Influenza A virus (A/Goose/Hong Kong/w355/97 (H5N1))','no rank'),(100854,102793,'Influenza A virus (A/Silky Chicken/Hong Kong/p17/97 (H5N1))','no rank'),(100855,119220,'Influenza A virus (A/turkey/Ramon/73 (H5N2))','no rank'),(100856,102793,'Influenza A virus (A/chicken/chiapis/15224/97(H5N1))','no rank'),(100857,33574,'Threskiornis','genus'),(100858,100857,'Threskiornis aethiopicus','species'),(100859,50403,'Vanellus vanellus','species'),(100860,4764,'Aphanomyces','genus'),(100861,100860,'Aphanomyces euteiches','species'),(100862,4764,'Plectospira','genus'),(100863,100862,'Plectospira myriandra','species'),(100864,92980,'Apodachlya pirifera','species'),(100865,92979,'Leptomitus','genus'),(100866,100865,'Leptomitus lacteus','species'),(100867,41295,'Dechlorospirillum','genus'),(100868,13134,'Magnetospirillum sp. WD','species'),(100870,4783,'Phytophthora litchii','species'),(100871,4762,'Rhipidiales','order'),(100872,100871,'Rhipidiaceae','family'),(100873,100872,'Sapromyces','genus'),(100874,100873,'Sapromyces elongatus','species'),(100875,122612,'aquatic bacterium STS_R2A_43','species'),(100876,57609,'aquatic bacterium STS_R2A_25','species'),(100877,81440,'aquatic bacterium STS_R2A_01','species'),(100878,81440,'aquatic bacterium STS_R2A_20','species'),(100879,31388,'Caloglossa intermedia','species'),(100880,11305,'Northern cereal mosaic virus','species'),(100882,99601,'Leptophallus nigrovenosus','species'),(100883,128827,'Coprobacillus','genus'),(100884,100883,'Coprobacillus cateniformis','species'),(100886,135858,'Catenibacterium mitsuokai','species'),(100887,12291,'Soil-borne cereal mosaic virus','species'),(100888,50022,'Panonychus osmanthi','species'),(100889,50022,'Panonychus mori','species'),(100891,115573,'Oplophoridae','family'),(100892,100891,'Oplophorus','genus'),(100894,10053,'Microtus abbreviatus','species'),(100895,10053,'Microtus californicus','species'),(100896,10053,'Microtus canicaudus','species'),(100897,10053,'Microtus fortis','species'),(100898,10053,'Microtus gregalis','species'),(100899,10053,'Microtus kikuchii','species'),(100900,10053,'Microtus middendorffii','species'),(100901,953,'Wolbachia endosymbiont of Onchocerca ochengi','species'),(100902,5507,'Fusarium oxysporum f. sp. conglutinans','no rank'),(100903,5507,'Fusarium oxysporum f. sp. fragariae','no rank'),(100905,45778,'Cloning vector pACN','species'),(100906,914,'Nitrosomonas sp. ENI-11','species'),(100907,36199,'Dissostichus eleginoides','species'),(100908,39194,'Arrawaria','genus'),(100909,100908,'Arrawaria sp.','species'),(100910,5429,'Sporobolomyces nylandii','species'),(100911,5429,'Sporobolomyces poonsookiae','species'),(100912,5429,'Sporobolomyces blumeae','species'),(100913,165792,'Sporobolomyces vermiculatus','species'),(100914,5429,'Sporobolomyces alborubescens','species'),(100933,45109,'Cercomonas longicauda','species'),(100935,45168,'Altingia obovata','species'),(100936,9534,'Chlorocebus aethiops vervet','subspecies'),(100937,9554,'Papio papio','species'),(100938,219375,'Guaduella','genus'),(100939,100938,'Guaduella marantifolia','species'),(100940,93676,'Puelia schumanniana','species'),(100941,15869,'Stipa barbata','species'),(100942,27458,'Chrysops sp.','species'),(100944,337748,'Hylopetes','genus'),(100945,100944,'Hylopetes phayrei','species'),(100946,337748,'Petinomys','genus'),(100947,100946,'Petinomys setosus','species'),(100948,337748,'Belomys','genus'),(100949,100948,'Belomys pearsonii','species'),(100950,77570,'Stylodrilus asiaticus','species'),(100951,107441,'Cryptococcus albidus','species'),(100952,8098,'Cottus gobio','species'),(100953,10508,'Atadenovirus','genus'),(100955,77569,'Rhynchelmis','genus'),(100956,100955,'Rhynchelmis alyonae','species'),(100957,77569,'Trichodrilus','genus'),(100958,100957,'Trichodrilus diversisetosus','species'),(100959,77569,'Agriodrilus','genus'),(100960,100959,'Agriodrilus vermivorus','species'),(100961,77569,'Styloscolex','genus'),(100962,100961,'Styloscolex baicalensis','species'),(100963,100955,'Rhynchelmis brachycephala','species'),(100964,57110,'Trocheta','genus'),(100965,100964,'Trocheta bykowskii','species'),(100966,100964,'Trocheta subviridis','species'),(100967,100966,'Trocheta subviridis dalmatina','subspecies'),(100968,83994,'Dina cf. punctata','species'),(100969,83994,'Dina krasensis ex Trocheta bykowskii krasense','species'),(100970,83995,'Dina lineata dinarica','subspecies'),(100971,70337,'Euscorpiidae','family'),(100972,259501,'Euscorpius','genus'),(100973,229909,'Euscorpius carpathicus','species'),(100974,100972,'Euscorpius italicus','species'),(100975,100972,'Euscorpius germanus','species'),(100976,100972,'Euscorpius flavicaudis','species'),(100977,70337,'Chactidae','family'),(100979,259441,'Chaerilidae','family'),(100980,6888,'Diplocentrinae','subfamily'),(100982,70338,'Bothriuridae','family'),(100983,88315,'Hadrurus concolor','species'),(100984,33321,'Vaejovis spinigerus','species'),(100986,34398,'Aschersonia','genus'),(100987,335949,'Aschersonia placenta','species'),(100988,66180,'Tropidechis','genus'),(100989,100988,'Tropidechis carinatus','species'),(100990,11176,'Newcastle disease virus (Ow/Tw/2209/95)','no rank'),(100991,5129,'Arachnocrea','genus'),(100992,100991,'Arachnocrea stipata','species'),(100993,29869,'Sphaerostilbella sp. TFC 97-169','species'),(100994,73504,'Cladobotryum rubrobrunnescens','species'),(100995,73504,'Cladobotryum stereicola','species'),(100997,5130,'Hypomyces cervinigenus','species'),(100998,129730,'Sporophagomyces chrysostomus','species'),(100999,5130,'Hypomyces lateritius','species'),(101000,5130,'Hypomyces luteovirens','species'),(101001,5130,'Hypomyces mycophilus','species'),(101002,5130,'Hypomyces armeniacus','species'),(101003,5130,'Hypomyces orthosporus','species'),(101004,5130,'Hypomyces stephanomatis','species'),(101006,5130,'Hypomyces sympodiophorus','species'),(101007,3746,'Fragaria chiloensis','species'),(101008,101007,'Fragaria chiloensis subsp. pacifica','subspecies'),(101009,101007,'Fragaria chiloensis subsp. lucida','subspecies'),(101010,3746,'Fragaria daltoniana','species'),(101011,3746,'Fragaria gracilis','species'),(101012,3746,'Fragaria nipponica','species'),(101013,3746,'Fragaria orientalis','species'),(101014,3746,'Fragaria pentaphylla','species'),(101015,3746,'Fragaria virginiana','species'),(101016,101015,'Fragaria virginiana subsp. glauca','subspecies'),(101017,101015,'Fragaria virginiana subsp. platypetala','subspecies'),(101018,101015,'Fragaria virginiana subsp. virginiana','subspecies'),(101019,57918,'Fragaria vesca subsp. americana','subspecies'),(101020,57918,'Fragaria vesca subsp. vesca','subspecies'),(101021,3746,'Fragaria sp. CFRA 538','species'),(101022,101020,'Fragaria vesca f. alba','forma'),(101023,64841,'Dolopsidea indagator','species'),(101025,77695,'uncultured stramenopile OLI51105','species'),(101026,2864,'environmental samples','no rank'),(101027,101026,'uncultured Dinophyceae OLI02001','species'),(101028,569360,'Fusarium pseudograminearum','species'),(101029,10519,'Human adenovirus 7d','no rank'),(101030,1386,'Bacillus sp. B-14865','species'),(101031,1386,'Bacillus sp. B-14905','species'),(101032,1386,'Bacillus sp. B-14957','species'),(101033,1386,'Bacillus sp. B-183','species'),(101034,1386,'Bacillus sp. B-1876','species'),(101035,1386,'Bacillus sp. B-23269','species'),(101036,1386,'Bacillus sp. B-23279','species'),(101037,1386,'Bacillus sp. B-23280','species'),(101038,1386,'Bacillus sp. B-23281','species'),(101039,1386,'Bacillus sp. B-23282','species'),(101040,1386,'Bacillus sp. B-23283','species'),(101041,1386,'Bacillus sp. B-23284','species'),(101042,1386,'Bacillus sp. B-23285','species'),(101043,1386,'Bacillus sp. B-23286','species'),(101044,1386,'Bacillus sp. B-23287','species'),(101045,1386,'Bacillus sp. B-23288','species'),(101046,1386,'Bacillus sp. B-4297','species'),(101049,1386,'Bacillus sp. BD-107','species'),(101050,1386,'Bacillus sp. BD-109','species'),(101051,1386,'Bacillus sp. BD-111','species'),(101052,1386,'Bacillus sp. BD-113','species'),(101053,1386,'Bacillus sp. BD-115','species'),(101054,1386,'Bacillus sp. BD-117','species'),(101055,1386,'Bacillus sp. BD-119','species'),(101056,1386,'Bacillus sp. BD-121','species'),(101057,1386,'Bacillus sp. BD-83','species'),(101058,1386,'Bacillus sp. BD-85','species'),(101059,496496,'Viridibacillus neidei','species'),(101060,1386,'Bacillus sp. BD-89','species'),(101061,1386,'Bacillus sp. BD-93','species'),(101062,1386,'Bacillus sp. BD-94','species'),(101063,1386,'Bacillus sp. BD-95','species'),(101064,1386,'Bacillus sp. BD-99','species'),(101065,1386,'Bacillus sp. NRS-111','species'),(101066,1386,'Bacillus sp. NRS-1186','species'),(101067,1386,'Bacillus sp. NRS-1198','species'),(101068,1386,'Bacillus sp. NRS-1223','species'),(101069,1386,'Bacillus sp. NRS-156','species'),(101070,648802,'Rummeliibacillus pycnus','species'),(101071,1386,'Bacillus sp. NRS-1692','species'),(101075,1386,'Bacillus sp. NRS-250','species'),(101076,1386,'Bacillus sp. NRS-400','species'),(101077,1386,'Bacillus sp. NRS-593','species'),(101078,1386,'Bacillus sp. NRS-718','species'),(101079,1386,'Bacillus sp. NRS-719','species'),(101080,1386,'Bacillus sp. NRS-732','species'),(101081,1386,'Bacillus sp. NRS-752','species'),(101082,1386,'Bacillus sp. NRS-800','species'),(101083,1386,'Bacillus sp. NRS-810','species'),(101084,1386,'Bacillus sp. NRS-866','species'),(101085,1386,'Bacillus sp. NRS-967','species'),(101087,4827,'Chaetocladiaceae','family'),(101088,101087,'Chaetocladium','genus'),(101089,101088,'Chaetocladium brefeldii','species'),(101090,101088,'Chaetocladium jonesii','species'),(101091,127959,'Choanephora infundibulifera f. cucurbitarum','forma'),(101092,4848,'Poitrasia','genus'),(101093,101092,'Poitrasia circinans','species'),(101094,4827,'Gilbertellaceae','family'),(101095,101094,'Gilbertella','genus'),(101096,101095,'Gilbertella persicaria','species'),(101097,4855,'Mortierella chlamydospora','species'),(101098,299331,'Gamsiella multidivaricata','species'),(101100,4854,'Dissophora','genus'),(101101,101100,'Dissophora decumbens','species'),(101102,34489,'Circinella','genus'),(101103,101102,'Circinella umbellata','species'),(101104,34489,'Gongronella','genus'),(101105,101104,'Gongronella butleri','species'),(101106,34489,'Halteromyces','genus'),(101107,101106,'Halteromyces radiatus','species'),(101108,34489,'Hyphomucor','genus'),(101109,101108,'Hyphomucor assamensis','species'),(101110,64649,'Backusella recurva','species'),(101111,64649,'Backusella indica','varietas'),(101112,34489,'Protomycocladus','genus'),(101113,101112,'Protomycocladus faisalabadensis','species'),(101114,34489,'Spinellus','genus'),(101115,101114,'Spinellus fusiger','species'),(101116,34489,'Sporodiniella','genus'),(101117,101116,'Sporodiniella umbellata','species'),(101118,34489,'Syzygites','genus'),(101119,101118,'Syzygites megalocarpus','species'),(101120,34489,'Thermomucor','genus'),(101121,101120,'Thermomucor indicae-seudaticae','species'),(101122,4830,'Mucor heterogamus','species'),(101123,81945,'Pilobolus umbonatus','species'),(101124,70409,'Utharomyces','genus'),(101125,101124,'Utharomyces epallocaulus','species'),(101126,70410,'Hesseltinella','genus'),(101127,101126,'Hesseltinella vesiculosa','species'),(101128,13705,'Syncephalastrum monosporum','species'),(101129,101128,'Syncephalastrum monosporum var. pluriproliferum','varietas'),(101130,64643,'Dichotomocladium elegans','species'),(101131,60183,'Dicranophora','genus'),(101132,101131,'Dicranophora fulva','species'),(101133,60183,'Ellisomyces','genus'),(101134,101133,'Ellisomyces anomalus','species'),(101135,60183,'Fennellomyces','genus'),(101136,101135,'Fennellomyces linderi','species'),(101137,60183,'Helicostylum','genus'),(101138,101137,'Helicostylum elegans','species'),(101139,60183,'Kirkomyces','genus'),(101140,101139,'Kirkomyces cordense','species'),(101141,60183,'Thamnidium','genus'),(101142,101141,'Thamnidium elegans','species'),(101143,64650,'Thamnostylum piriforme','species'),(101144,4830,'Mucor ctenidius','species'),(101145,58149,'Stylocellus sp. Jeram Pasu','species'),(101146,384324,'Sironoidea','superfamily'),(101147,384325,'Ogoveoidea','superfamily'),(101148,384325,'Stylocelloidea','superfamily'),(101149,43288,'Travunioidea','superfamily'),(101152,43288,'Zalmoxoidea','superfamily'),(101153,43288,'Epedanoidea','superfamily'),(101154,43288,'Assamioidea','superfamily'),(101155,43288,'Gonyleptoidea','superfamily'),(101156,43278,'Caddoidea','superfamily'),(101157,43278,'Ischyropsalidoidea','superfamily'),(101158,43278,'Troguloidea','superfamily'),(101159,43278,'Phalangioidea','superfamily'),(101160,101159,'Phalangiidae','family'),(101162,33194,'Bipolaris oryzae','species'),(101163,343244,'Cryptelytrops purpureomaculatus','species'),(101164,286,'Pseudomonas sp. R9','species'),(101165,43271,'Phalangida','no rank'),(101166,100986,'Aschersonia sp. Ai','species'),(101167,100986,'Aschersonia sp. Ap','species'),(101168,1827,'Rhodococcus sp. 5/14','species'),(101169,1827,'Rhodococcus sp. 7/1','species'),(101170,53467,'Mesocestoides sp. Cd1M1','species'),(101171,53467,'Mesocestoides sp. Cl1M1','species'),(101172,53467,'Mesocestoides sp. Cl2M1','species'),(101173,53467,'Mesocestoides sp. LC9708','species'),(101174,53467,'Mesocestoides sp. LC9501','species'),(101175,53467,'Mesocestoides sp. LC9502','species'),(101176,53467,'Mesocestoides sp. LC9503','species'),(101177,53467,'Mesocestoides sp. LC9504','species'),(101178,53467,'Mesocestoides sp. LC9606','species'),(101179,53467,'Mesocestoides sp. LC9607','species'),(101180,53467,'Mesocestoides sp. LC9709','species'),(101181,53467,'Mesocestoides sp. LC9710','species'),(101182,53467,'Mesocestoides sp. LC9711','species'),(101183,53467,'Mesocestoides sp. AC9701','species'),(101184,53467,'Mesocestoides sp. AC9802','species'),(101185,8067,'Opsanus pardus','species'),(101186,990937,'Halobatrachus','genus'),(101187,101186,'Halobatrachus didactylus','species'),(101188,990937,'Allenbatrachus','genus'),(101189,101188,'Allenbatrachus grunniens','species'),(101190,8067,'Opsanus phobetron','species'),(101191,2206,'Methanomethylovorans','genus'),(101192,101191,'Methanomethylovorans hollandica','species'),(101193,13450,'Corylus colurna','species'),(101194,48479,'uncultured bacterium SH1','species'),(101195,48479,'uncultured bacterium SH11','species'),(101196,48479,'uncultured bacterium SH17','species'),(101197,48479,'uncultured bacterium SH18','species'),(101198,48479,'uncultured bacterium SH20','species'),(101199,48479,'uncultured bacterium SH5','species'),(101200,48479,'uncultured bacterium SH9','species'),(101201,5543,'Trichoderma asperellum','species'),(101202,34392,'Microsporum distortum','species'),(101203,4769,'Saprolegnia parasitica','species'),(101204,41005,'Emerita analoga','species'),(101205,41005,'Emerita benedicti','species'),(101206,41005,'Emerita rathbunae','species'),(101207,41005,'Emerita talpoida','species'),(101208,41005,'Emerita portoricensis','species'),(101209,45927,'Pratylenchus gutierrezi','species'),(101210,45927,'Pratylenchus loosi','species'),(101211,45927,'Pratylenchus pseudocoffeae','species'),(101233,150472,'Pasture soil clone HPS-45','species'),(101234,150472,'Pasture soil clone HPS-49','species'),(101235,150472,'Pasture soil clone HPS-52','species'),(101236,150472,'Pasture soil clone HPS-54','species'),(101237,150472,'Pasture soil clone HPS-61','species'),(101238,150472,'Pasture soil clone HPS-64','species'),(101239,150474,'Rainforest soil clone HRS-46','species'),(101240,150474,'Rainforest soil clone HRS-47','species'),(101241,150474,'Rainforest soil clone HRS-55','species'),(101242,150474,'Rainforest soil clone HRS-46a','species'),(101243,150474,'Rainforest soil clone HRS-50','species'),(101244,150474,'Rainforest soil clone HRS-50b','species'),(101245,150474,'Rainforest soil clone HRS-56','species'),(101246,150474,'Rainforest soil clone HRS-60','species'),(101247,150553,'uncultured bacterium Dw-1','species'),(101248,150553,'uncultured bacterium Dw-2','species'),(101249,150553,'uncultured bacterium Dw-3','species'),(101250,150553,'uncultured bacterium Dw-4','species'),(101251,150553,'uncultured bacterium Dw-5','species'),(101252,150553,'uncultured bacterium Dw-6','species'),(101253,150553,'uncultured bacterium Dw-7','species'),(101254,150553,'uncultured bacterium Dw-8','species'),(101255,150553,'uncultured bacterium Dw-9','species'),(101256,150553,'uncultured bacterium Dw-10','species'),(101257,150553,'uncultured bacterium Dw-11','species'),(101258,150553,'uncultured bacterium Dw-12','species'),(101259,150553,'uncultured bacterium Dw-13','species'),(101260,150553,'uncultured bacterium Dw-14','species'),(101261,150553,'uncultured bacterium Dw-15','species'),(101262,150553,'uncultured bacterium Dw-16','species'),(101263,150553,'uncultured bacterium Dw-17','species'),(101264,150553,'uncultured bacterium Dw-18','species'),(101265,150553,'uncultured bacterium Dw-19','species'),(101266,150553,'uncultured bacterium Dw-20','species'),(101267,150553,'uncultured bacterium Dw-21','species'),(101268,150553,'uncultured bacterium Dw-22','species'),(101269,156531,'Lilium hybrid division VII','no rank'),(101271,31242,'Globodera artemisiae','species'),(101272,31242,'Globodera millefolii','species'),(101273,157868,'Cactodera','genus'),(101274,101273,'Cactodera milleri','species'),(101275,101273,'Cactodera salina','species'),(101276,101273,'Cactodera weissi','species'),(101277,9469,'Nycticebus intermedius','species'),(101278,9469,'Nycticebus pygmaeus','species'),(101281,12195,'Tuberose mild mosaic virus','species'),(101282,108099,'Dyspanopeus','genus'),(101283,101282,'Dyspanopeus sayi','species'),(101284,33680,'Hyperamoeba sp. ATCC50750','species'),(101285,6490,'Conus anemone','species'),(101286,6490,'Conus araneosus','species'),(101287,6490,'Conus balteatus','species'),(101288,6490,'Conus boeticus','species'),(101289,6490,'Conus brunneus','species'),(101290,6490,'Conus canonicus','species'),(101291,6490,'Conus catus','species'),(101292,6490,'Conus chaldaeus','species'),(101293,6490,'Conus cinereus','species'),(101295,6490,'Conus coffeae','species'),(101297,6490,'Conus consors','species'),(101298,6490,'Conus cylindraceus','species'),(101299,6490,'Conus dorreensis','species'),(101300,6490,'Conus eburneus','species'),(101301,6490,'Conus figulinus','species'),(101302,6490,'Conus flavidus','species'),(101303,6490,'Conus furvus','species'),(101304,6490,'Conus generalis','species'),(101305,6490,'Conus legatus','species'),(101306,6490,'Conus leopardus','species'),(101307,6490,'Conus moreleti','species'),(101308,6490,'Conus muriculatus','species'),(101309,6490,'Conus mustelinus','species'),(101310,6490,'Conus nux','species'),(101311,6490,'Conus princeps','species'),(101312,6490,'Conus proximus','species'),(101313,6490,'Conus quercinus','species'),(101314,6490,'Conus regius','species'),(101315,6490,'Conus striolatus','species'),(101316,6490,'Conus tenuistriatus','species'),(101317,6490,'Conus tessulatus','species'),(101318,6490,'Conus vitulinus','species'),(101332,1386,'Bacillus longisporus','species'),(101333,1142,'Synechocystis-like cyanobacterium BAC 9721','species'),(101334,64849,'Alabagrus stigma','species'),(101335,68883,'Aspilodemon','genus'),(101336,101335,'Aspilodemon sp. RDB-2000','species'),(101337,65197,'Leiophron','genus'),(101338,101337,'Leiophron uniformis','species'),(101339,68882,'Pseudephedrus','genus'),(101340,101339,'Pseudephedrus chilensis','species'),(101341,53703,'Proteocephalus macrocephalus','species'),(101342,68882,'Archaphidius','genus'),(101343,101342,'Archaphidius sp.','species'),(101344,65188,'Capitonus','genus'),(101345,101344,'Capitonus sp.','species'),(101346,68882,'Choreopraon','genus'),(101347,101346,'Choreopraon totarae','species'),(101348,68882,'Paralipsis','genus'),(101349,101348,'Paralipsis enervis','species'),(101350,10913,'Porcine rotavirus strain A253','no rank'),(101351,10913,'Porcine rotavirus strain A131','no rank'),(101352,10967,'Porcine rotavirus A A411/G3P[7]','no rank'),(101353,10937,'Equine rotavirus strain H-1','no rank'),(101355,195480,'Bovine rotavirus strain BRV033','no rank'),(101357,73036,'Canine rotavirus CU-1','no rank'),(101358,10912,'unclassified rotaviruses','no rank'),(101359,49892,'Rabbit rotavirus strain Alabama','no rank'),(101360,49892,'Lapine rotavirus strain C-11','no rank'),(101361,49892,'Lapine rotavirus strain R-2','no rank'),(101362,49892,'Lapine rotavirus strain BAP-2','no rank'),(101363,49892,'Lapine rotavirus strain BAP (wildtype)','no rank'),(101364,7956,'Carassius gibelio','species'),(101365,29278,'Cloning vector pJKS10','species'),(101366,29278,'Cloning vector pJKS12','species'),(101367,29278,'Cloning vector pJKS14','species'),(101368,29278,'Cloning vector pJKS17','species'),(101369,29278,'Cloning vector pJKS18','species'),(101370,29278,'Cloning vector pJKS11','species'),(101371,29278,'Cloning vector pJKS16','species'),(101372,29278,'Cloning vector pJKS15','species'),(101373,29278,'Expression vector pNam','species'),(101374,46352,'Agrococcus sp. QSSC2-2','species'),(101375,29278,'Expression vector pViet','species'),(101376,290910,'alpha proteobacterium QSSC9-5','species'),(101377,33807,'alpha proteobacterium QSSC9-9','species'),(101378,1663,'Arthrobacter sp. QSSC8-13','species'),(101379,1716,'Corynebacterium sp. QSSC3-5','species'),(101380,42818,'Corynebacterium-like bacterium QSSC9-20','species'),(101381,37452,'Cytophagales str. QSSC5-1','species'),(101382,94253,'Cytophaga-like bacterium QSSC1-18','species'),(101383,246876,'Cryomorpha ignava','species'),(101385,153265,'Aequorivita sublithincola','species'),(101387,13687,'Sphingomonas sp. QSSC5-6','species'),(101388,94253,'Flexibacter-like bacterium QSSC1-11','species'),(101389,49279,'Gelidibacter sp. QSSC1-21','species'),(101390,29278,'Cloning vector pJKS9','species'),(101391,2745,'Halomonas sp. QSSC9-11','species'),(101392,53457,'Janibacter sp. QSSC8-6','species'),(101394,44887,'LPP-group cyanobacterium QSSC3cya','species'),(101395,44887,'LPP-group cyanobacterium QSSC5cya','species'),(101396,44887,'LPP-group cyanobacterium QSSC8cya','species'),(101397,1269,'Micrococcus sp. QSSC8-1','species'),(101398,77674,'Paracraurococcus sp. QSSC5-3','species'),(101399,286,'Pseudomonas sp. QSSC1-9','species'),(101400,497,'Psychrobacter sp. QSSC5-4','species'),(101401,497,'Psychrobacter sp. QSSC8-7','species'),(101402,1060,'Rhodobacter sp. QSSC1-20','species'),(101403,2433,'Roseobacter sp. QSSC9-8','species'),(101404,13687,'Sphingomonas sp. QSSC1-14','species'),(101405,40323,'Stenotrophomonas sp. QSSC1-10','species'),(101406,53554,'Pleurocera virginica','species'),(101407,53515,'Leptoxis crassa','species'),(101408,101407,'Leptoxis crassa anthonyi','subspecies'),(101409,53515,'Leptoxis praerosa','species'),(101410,53515,'Leptoxis virgata','species'),(101411,53554,'Pleurocera acuta','species'),(101412,101411,'Pleurocera acuta acuta','subspecies'),(101413,53554,'Pleurocera canaliculata','species'),(101414,101413,'Pleurocera canaliculata fila','subspecies'),(101415,53554,'Pleurocera pyrenellum','species'),(101416,53554,'Pleurocera unciale','species'),(101417,101416,'Pleurocera unciale hastatum','subspecies'),(101418,53554,'Pleurocera walkeri','species'),(101419,35766,'uncultured actinobacterium QSSC8L-12','species'),(101420,35766,'uncultured actinobacterium QSSC8L-16','species'),(101421,35766,'uncultured actinobacterium QSSC8L-17','species'),(101422,53506,'Juga','genus'),(101423,101422,'Juga plicifera','species'),(101424,53506,'Io','genus'),(101425,101424,'Io fluvialis','species'),(101426,53506,'Lithasia','genus'),(101427,101426,'Lithasia armigera','species'),(101428,189681,'uncultured Cellulomonas sp. QSSC9L-7','species'),(101429,117769,'uncultured Cytophagales QSSC8L-9','species'),(101430,117769,'uncultured Cytophagales QSSC9L-1','species'),(101431,117769,'uncultured Cytophagales QSSC9L-12','species'),(101432,117745,'uncultured Flavobacteriaceae QSSC8L-1','species'),(101433,117745,'uncultured Flavobacteriaceae QSSC9L-8','species'),(101434,95759,'uncultured Flexibacter sp. QSSC8L-18','species'),(101435,95759,'uncultured Flexibacter sp. QSSC9L-9','species'),(101436,131492,'uncultured Lewinella sp. QSSC9L-2','species'),(101437,101422,'Juga bulbosa','species'),(101438,101422,'Juga silicula','species'),(101439,101426,'Lithasia duttoniana','species'),(101440,101426,'Lithasia geniculata','species'),(101441,101440,'Lithasia geniculata fuliginosa','subspecies'),(101442,101440,'Lithasia geniculata geniculata','subspecies'),(101443,40903,'uncultured Planctomycetales QSSC8L-11','species'),(101444,40903,'uncultured Planctomycetales QSSC8L-7','species'),(101445,50676,'Entisia','genus'),(101446,101445,'Entisia sp. MEI 106357','species'),(101447,42255,'environmental samples','no rank'),(101448,101447,'uncultured Rubrobacter sp. QSSC8L-10','species'),(101449,47925,'uncultured alpha proteobacterium QSSC8L-14','species'),(101450,47925,'uncultured alpha proteobacterium QSSC9L-11','species'),(101451,47925,'uncultured alpha proteobacterium QSSC9L-15','species'),(101452,47925,'uncultured alpha proteobacterium QSSC9L-6','species'),(101453,48504,'uncultured cyanobacterium QSSC8L-15','species'),(101454,48504,'uncultured cyanobacterium QSSC8L-2','species'),(101455,48504,'uncultured cyanobacterium QSSC8L-3','species'),(101456,48504,'uncultured cyanobacterium QSSC8L-4','species'),(101457,48504,'uncultured cyanobacterium QSSC8L-5','species'),(101458,48504,'uncultured cyanobacterium QSSC8L-6','species'),(101459,48504,'uncultured cyanobacterium QSSC8L-8','species'),(101460,48504,'uncultured cyanobacterium QSSC9L-13','species'),(101461,48504,'uncultured cyanobacterium QSSC9L-3','species'),(101462,48504,'uncultured cyanobacterium QSSC9L-4','species'),(101463,48504,'uncultured cyanobacterium QSSC3-B','species'),(101464,48504,'uncultured cyanobacterium QSSC5-B','species'),(101465,50423,'uncultured gamma proteobacterium QSSC8L-13','species'),(101466,50423,'uncultured gamma proteobacterium QSSC9L-10','species'),(101467,50423,'uncultured gamma proteobacterium QSSC9L-5','species'),(101468,167236,'uncultured ulvophyte QSSC9L-14','species'),(101469,297230,'Prostephanus','genus'),(101470,101469,'Prostephanus truncatus','species'),(101471,3402,'Magnolia dodecapetala','species'),(101472,102814,'Wollastonia','genus'),(101473,183097,'Wedelia biflora','species'),(101474,37990,'Poronia','genus'),(101475,101474,'Poronia punctata','species'),(101476,166384,'unclassified Turbellaria','suborder'),(101477,39228,'Archotoplana','genus'),(101478,101477,'Archotoplana holotricha','species'),(101479,73877,'Pleurocera caelatura caelatura','subspecies'),(101480,5550,'Trichophyton interdigitale','species'),(101481,45778,'Expression vector FRMwg','species'),(101482,29859,'Hypocrea sp. DAOM 172826','species'),(101483,87748,'Monographella nivalis','species'),(101484,37990,'Barrmaelia','genus'),(101485,101484,'Barrmaelia oxyacanthae','species'),(101486,54961,'Phyllachora graminis','species'),(101487,189474,'Papulosa','genus'),(101488,101487,'Papulosa amerospora','species'),(101489,289244,'Xylanimicrobium pachnodae','species'),(101490,55533,'Apalone mutica','species'),(101491,13734,'Trionyx triunguis','species'),(101492,181204,'Entosiphon','genus'),(101493,101492,'Entosiphon sulcatum','species'),(101494,5959,'Blepharisma intermedium','species'),(101495,36201,'Gobionotothen acuta','species'),(101496,83202,'Lepidonotothen squamifrons','species'),(101497,8207,'Notothenia rossii','species'),(101499,8206,'Aethotaxis','genus'),(101500,101499,'Aethotaxis mitopteryx','species'),(101501,8206,'Indonotothenia','genus'),(101502,101501,'Indonotothenia cyanobrancha','species'),(101503,8206,'Pleuragramma','genus'),(101504,101503,'Pleuragramma antarctica','species'),(101505,34489,'Circinomucor','genus'),(101506,101505,'Circinomucor circinelloides','species'),(101508,2811,'Gelidium tenuifolium','species'),(101510,132919,'Rhodococcus jostii RHA1','no rank'),(101512,42507,'Schilbe intermedius','species'),(101513,85621,'Sweet potato little leaf phytoplasma','species'),(101514,8835,'Anas nesiotis','species'),(101515,75837,'Anas chlorotis peculiaris','subspecies'),(101516,200576,'Crematogaster borneensis','species'),(101517,200576,'Crematogaster decamera','species'),(101519,1716,'Corynebacterium sp. ALY-1','species'),(101520,73639,'uncultured Nitrosomonas band6a1','species'),(101521,73639,'uncultured Nitrosomonas band6a2','species'),(101522,73639,'uncultured Nitrosomonas band6a3','species'),(101523,73639,'uncultured Nitrosomonas band6a4','species'),(101524,73639,'uncultured Nitrosomonas band6a5','species'),(101525,73639,'uncultured Nitrosomonas band6c','species'),(101526,73639,'uncultured Nitrosomonas bandNm22','species'),(101527,711328,'endosymbiont of Camponotus abdominalis','species'),(101528,711328,'endosymbiont of Camponotus silvicola','species'),(101529,711328,'Blochmannia endosymbiont of Camponotus sericeiventris','species'),(101530,203804,'Candidatus Blochmannia castaneus','species'),(101531,711328,'endosymbiont of Camponotus socius','species'),(101532,711328,'endosymbiont of Camponotus balzani','species'),(101533,203804,'Candidatus Blochmannia rufipes','species'),(101534,203804,'Candidatus Blochmannia pennsylvanicus','species'),(101535,87828,'uncultured epsilon proteobacterium 1014','species'),(101536,87828,'uncultured epsilon proteobacterium 1018','species'),(101537,87828,'uncultured epsilon proteobacterium 1058','species'),(101538,87828,'uncultured epsilon proteobacterium 1070','species'),(101539,87828,'uncultured epsilon proteobacterium 1068','species'),(101540,87828,'uncultured epsilon proteobacterium 1006','species'),(101541,87828,'uncultured epsilon proteobacterium 1053','species'),(101542,87828,'uncultured epsilon proteobacterium 1021','species'),(101543,87828,'uncultured epsilon proteobacterium 1032','species'),(101544,87828,'uncultured epsilon proteobacterium 1067','species'),(101545,87828,'uncultured epsilon proteobacterium 1003','species'),(101546,87828,'uncultured epsilon proteobacterium 1065','species'),(101547,87828,'uncultured epsilon proteobacterium 1057','species'),(101548,87828,'uncultured epsilon proteobacterium 1005','species'),(101549,87828,'uncultured epsilon proteobacterium 1043','species'),(101550,87828,'uncultured epsilon proteobacterium 1054','species'),(101551,87828,'uncultured epsilon proteobacterium 1047','species'),(101552,87828,'uncultured epsilon proteobacterium 1008','species'),(101553,87828,'uncultured epsilon proteobacterium 1028','species'),(101554,87828,'uncultured epsilon proteobacterium 1049','species'),(101555,87828,'uncultured epsilon proteobacterium 1011','species'),(101556,87828,'uncultured epsilon proteobacterium 1033','species'),(101557,87828,'uncultured epsilon proteobacterium 1061','species'),(101558,87828,'uncultured epsilon proteobacterium 1023','species'),(101559,87828,'uncultured epsilon proteobacterium 1025','species'),(101560,87828,'uncultured epsilon proteobacterium 1055','species'),(101561,87828,'uncultured epsilon proteobacterium 1063','species'),(101562,87828,'uncultured epsilon proteobacterium 1016','species'),(101563,688353,'Lichtheimia blakesleeana','species'),(101564,286,'Pseudomonas alcaliphila','species'),(101565,171,'Leptospira sp. 1342 K','species'),(101569,43728,'Simarouba amara','species'),(101570,196894,'Enterobacteria phage ES18','species'),(101571,32008,'Burkholderia ubonensis','species'),(101572,150592,'uncultured groundwater bacterium 101572','species'),(101573,150592,'uncultured groundwater bacterium 101573','species'),(101574,150592,'uncultured groundwater bacterium 101574','species'),(101575,150592,'uncultured groundwater bacterium 101575','species'),(101576,150592,'uncultured groundwater bacterium 101576','species'),(101577,150592,'uncultured groundwater bacterium 101577','species'),(101578,150592,'uncultured groundwater bacterium 101578','species'),(101579,279890,'Acanthamoeba sp. strain 4339','species'),(101580,279890,'Acanthamoeba sp. strain 4706','species'),(101581,279890,'Acanthamoeba sp. strain 4337','species'),(101582,279890,'Acanthamoeba sp. strain 4528','species'),(101583,279890,'Acanthamoeba sp. strain 4178','species'),(101584,279890,'Acanthamoeba sp. strain 3668','species'),(101585,279890,'Acanthamoeba sp. strain 4465','species'),(101586,279890,'Acanthamoeba sp. strain 4422','species'),(101587,279890,'Acanthamoeba sp. strain G1','species'),(101588,279890,'Acanthamoeba sp. strain 4436','species'),(101589,41562,'Dahlia imperialis \'NZ clone\'','species'),(101591,41555,'Cosmos atrosanguineus','species'),(101592,41562,'Dahlia apiculata','species'),(101593,41562,'Dahlia australis','species'),(101594,41562,'Dahlia dissecta','species'),(101595,41562,'Dahlia imperialis','species'),(101596,41562,'Dahlia pinnata','species'),(101597,41562,'Dahlia rudis','species'),(101598,41562,'Dahlia scapigeroides','species'),(101599,41562,'Dahlia sherffii','species'),(101600,41562,'Dahlia sorensenii','species'),(101601,41562,'Dahlia tenuicaulis','species'),(101603,53064,'Paphiopedilum sp. Hahn 6903','species'),(101604,75435,'Abolboda','genus'),(101605,101604,'Abolboda americana','species'),(101606,75440,'Xyris difformis','species'),(101607,51593,'Aponogeton crispus','species'),(101608,48531,'Burmannia biflora','species'),(101609,49663,'Croomia pauciflora','species'),(101610,25913,'Cyclanthus','genus'),(101611,101610,'Cyclanthus bipartitus','species'),(101612,4630,'Dimerocostus','genus'),(101613,101612,'Dimerocostus strobilaceus','species'),(101614,4624,'Marantochloa atropurpurea','species'),(101616,4637,'Musella','genus'),(101617,101616,'Musella lasiocarpa','species'),(101618,45173,'Oncidium ornithoglossum','species'),(101619,4657,'Orchidantha siamensis','species'),(101621,39530,'Maianthemum racemosum subsp. racemosum','subspecies'),(101622,39550,'Yucca brevifolia','species'),(101623,169708,'Chambeyronia','genus'),(101624,101623,'Chambeyronia macrocarpa','species'),(101625,93296,'Metroxylon vitiense','species'),(101626,169707,'Iriartea','genus'),(101627,101626,'Iriartea deltoidea','species'),(101628,169731,'Podococcus','genus'),(101629,101628,'Podococcus barteri','species'),(101630,29278,'Cloning vector pUNI50','species'),(101631,29278,'Cloning vector pUNI60','species'),(101632,29278,'Cloning vector pUNI70','species'),(101633,29278,'Cloning vector pUNI55','species'),(101634,29278,'Cloning vector pUNI65','species'),(101635,29278,'Cloning vector pUNI75','species'),(101636,29278,'Cloning vector pUNI(Amp)','species'),(101637,29278,'Cloning vector pUNI(Amp)-AD','species'),(101638,29278,'Cloning vector pUNI(Amp)-DBD','species'),(101639,29278,'Cloning vector pUNI(Amp)-GFP','species'),(101640,29278,'Cloning vector pUNI(Amp)-GST','species'),(101641,29278,'Cloning vector pUNI(Amp)-HA3','species'),(101642,29278,'Cloning vector pUNI(Amp)-MYC3','species'),(101644,59517,'Alcelaphus buselaphus cokei','subspecies'),(101645,59517,'Alcelaphus buselaphus lelwel','subspecies'),(101648,59517,'Alcelaphus buselaphus major','subspecies'),(101649,59517,'Alcelaphus buselaphus swaynei','subspecies'),(101650,4381,'Legenere','genus'),(101651,101650,'Legenere limosa','species'),(101652,4688,'Lilium rosthornii','species'),(101653,4688,'Lilium fargesii','species'),(101654,570,'Klebsiella sp. Cd-1','species'),(101655,9927,'Connochaetes taurinus albojubatus','subspecies'),(101656,9927,'Connochaetes taurinus cooksoni','subspecies'),(101657,9927,'Connochaetes taurinus johnstoni','subspecies'),(101658,9927,'Connochaetes taurinus mearnsi','subspecies'),(101659,9927,'Connochaetes taurinus taurinus','subspecies'),(101661,85978,'Leucogyrophana olivascens','species'),(101662,5395,'Paxillus vernalis','species'),(101663,33553,'Anomaluridae','family'),(101664,101663,'Anomalurus','genus'),(101665,101664,'Anomalurus sp.','species'),(101666,101663,'Idiurus','genus'),(101667,101666,'Idiurus macrotis','species'),(101668,101663,'Zenkerella','genus'),(101669,101668,'Zenkerella insignis','species'),(101670,98659,'Napaeozapus','genus'),(101671,101670,'Napaeozapus insignis','species'),(101672,98659,'Eozapus','genus'),(101673,101672,'Eozapus setchuanus','species'),(101674,10015,'Heteromyinae','subfamily'),(101675,101674,'Heteromys','genus'),(101676,101675,'Heteromys gaumeri','species'),(101677,76283,'Mendoncia phytocrenoides','species'),(101678,13570,'Hypoestes phyllostachya','species'),(101679,13588,'Lepidagathis alopecuroidea','species'),(101680,34037,'Rahnella sp. IEGN17','species'),(101681,1386,'Bacillus sp. INY4','species'),(101682,1386,'Bacillus sp. IPso1','species'),(101683,1386,'Bacillus sp. IPso2','species'),(101684,38240,'basidiomycete IEF4','species'),(101685,38240,'basidiomycete INF1-A','species'),(101686,38240,'basidiomycete INF1-B','species'),(101688,310684,'Apple latent spherical virus','species'),(101689,99479,'Tetrasphaera elongata','species'),(101690,98808,'Bactrocera aquilonis','species'),(101691,4631,'Costus malortieanus','species'),(101692,49496,'Cryptanthus zonatus','species'),(101693,48528,'Cymbocarpa','genus'),(101694,101693,'Cymbocarpa refracta','species'),(101695,77335,'Dasypogon','genus'),(101696,101695,'Dasypogon bromeliifolius','species'),(101697,904181,'Chelonoidis denticulata','species'),(101698,50046,'Geochelone sulcata','species'),(101699,86974,'Testudo horsfieldii','species'),(101700,86974,'Testudo kleinmanni','species'),(101701,86974,'Testudo marginata','species'),(101702,86975,'Testudo graeca graeca','subspecies'),(101703,86975,'Testudo graeca ibera','subspecies'),(101704,86975,'Testudo graeca whitei','subspecies'),(101705,86976,'Testudo hermanni boettgeri','subspecies'),(101706,86976,'Testudo hermanni hermanni','subspecies'),(101707,703535,'Eustrephus','genus'),(101708,101707,'Eustrephus latifolius','species'),(101709,4653,'Heliconia irrasa','species'),(101710,44992,'Helmholtzia acorifolia','species'),(101711,83995,'Dina lineata lineata','subspecies'),(101712,4725,'Pandanus utilis','species'),(101713,49662,'Pentastemona','genus'),(101714,101713,'Pentastemona egregia','species'),(101715,13667,'Sansevieria socotrana','species'),(101716,3127,'Lambia','genus'),(101717,101716,'Lambia antarctica','species'),(101718,107,'Spirosoma sp. HDK211','species'),(101719,107,'Spirosoma escalantus','species'),(101720,70894,'Platystictidae','family'),(101721,70894,'Protoneuridae','family'),(101722,101721,'Neoneura','genus'),(101723,101722,'Neoneura esthera','species'),(101724,52611,'Calopteryx dimidiata','species'),(101725,52611,'Calopteryx xanthostoma','species'),(101726,50489,'Matrona','genus'),(101727,101726,'Matrona basilaris','species'),(101728,62020,'Mnais costalis','species'),(101729,4295,'Ilex opaca','species'),(101730,30235,'Mesepiola sp.','species'),(101731,30237,'Parategeticula sp.','species'),(101732,28676,'Prodoxus coloradensis','species'),(101733,28676,'Prodoxus gypsicolor','species'),(101735,28676,'Prodoxus y-inversus','species'),(101736,98958,'Incurvaria','genus'),(101737,101736,'Incurvaria masculella','species'),(101738,98958,'Perthida','genus'),(101739,101738,'Perthida glyphopa','species'),(101740,98958,'Paraclemensia','genus'),(101741,101740,'Paraclemensia acerifoliella','species'),(101743,4188,'Barleria lupulina','species'),(101744,13326,'Acanthus spinosus','species'),(101748,13687,'Sphingomonas sp. A28241','species'),(101749,13687,'Sphingomonas sp. B28161','species'),(101750,13687,'Sphingomonas sp. C28242','species'),(101751,102797,'Influenza A virus (A/Swine/Iowa/8548-1/98)','no rank'),(101752,119210,'Influenza A virus (A/Swine/Minnesota/9088-2/98 (H3N2))','no rank'),(101753,119210,'Influenza A virus (A/Swine/North Carolina/35922/98 (H3N2))','no rank'),(101755,6490,'Conus frigidus','species'),(101756,6490,'Conus acutangulus','species'),(101757,6490,'Conus memiae','species'),(101758,6490,'Conus nussatella','species'),(101759,6490,'Conus shikamai','species'),(101760,6490,'Conus sulcatus','species'),(101761,6490,'Conus tribblei','species'),(101762,6490,'Conus viola','species'),(101764,12163,'Aconitum latent virus','species'),(101765,27689,'Acipenser baerii stenorrhynchus','subspecies'),(101766,27689,'Acipenser baerii baicalensis','subspecies'),(101767,27689,'Acipenser baerii baerii','subspecies'),(101768,7903,'Acipenser stellatus stellatus','subspecies'),(101769,7903,'Acipenser stellatus ponticus','subspecies'),(101770,7903,'Acipenser stellatus donensis','subspecies'),(101771,29278,'Expression vector pZH3','species'),(101772,100712,'Downingia cuspidata','species'),(101773,4381,'Porterella','genus'),(101774,101773,'Porterella carnosula','species'),(101775,100712,'Downingia montana','species'),(101776,4381,'Howellia','genus'),(101777,101776,'Howellia aquatilis','species'),(101778,62703,'Oidium lycopersici','species'),(101779,49928,'Amazonian soil bacterium M14','species'),(101780,49928,'Amazonian soil bacterium M16','species'),(101781,49928,'Amazonian soil bacterium M19a','species'),(101782,49928,'Amazonian soil bacterium M19b','species'),(101783,49928,'Amazonian soil bacterium M1bc','species'),(101784,49928,'Amazonian soil bacterium M22','species'),(101785,49928,'Amazonian soil bacterium M25','species'),(101786,49928,'Amazonian soil bacterium M29','species'),(101787,49928,'Amazonian soil bacterium M33c','species'),(101788,49928,'Amazonian soil bacterium M34','species'),(101789,49928,'Amazonian soil bacterium M37b','species'),(101790,49928,'Amazonian soil bacterium M38c','species'),(101791,49928,'Amazonian soil bacterium M43','species'),(101792,49928,'Amazonian soil bacterium M44c','species'),(101793,49928,'Amazonian soil bacterium M49','species'),(101794,49928,'Amazonian soil bacterium M4c','species'),(101795,49928,'Amazonian soil bacterium M51a','species'),(101796,49928,'Amazonian soil bacterium M51b','species'),(101797,49928,'Amazonian soil bacterium M52','species'),(101798,49928,'Amazonian soil bacterium M54','species'),(101799,49928,'Amazonian soil bacterium M55','species'),(101800,49928,'Amazonian soil bacterium M5','species'),(101801,49928,'Amazonian soil bacterium M9','species'),(101802,49928,'Amazonian soil bacterium P11','species'),(101803,49928,'Amazonian soil bacterium P12c','species'),(101804,49928,'Amazonian soil bacterium P13','species'),(101805,49928,'Amazonian soil bacterium P15','species'),(101806,49928,'Amazonian soil bacterium P17','species'),(101807,49928,'Amazonian soil bacterium P18','species'),(101808,49928,'Amazonian soil bacterium P19a','species'),(101809,49928,'Amazonian soil bacterium P19b','species'),(101810,49928,'Amazonian soil bacterium P1','species'),(101811,49928,'Amazonian soil bacterium P21','species'),(101812,49928,'Amazonian soil bacterium P24a','species'),(101813,49928,'Amazonian soil bacterium P24bc','species'),(101814,49928,'Amazonian soil bacterium P25ac','species'),(101815,49928,'Amazonian soil bacterium P27','species'),(101816,49928,'Amazonian soil bacterium P2','species'),(101817,49928,'Amazonian soil bacterium P31','species'),(101818,49928,'Amazonian soil bacterium P32','species'),(101819,49928,'Amazonian soil bacterium P35','species'),(101820,49928,'Amazonian soil bacterium P38','species'),(101821,49928,'Amazonian soil bacterium P3b','species'),(101822,49928,'Amazonian soil bacterium P40','species'),(101823,49928,'Amazonian soil bacterium P43','species'),(101824,49928,'Amazonian soil bacterium P46','species'),(101825,49928,'Amazonian soil bacterium P48','species'),(101826,49928,'Amazonian soil bacterium P50','species'),(101827,49928,'Amazonian soil bacterium P79','species'),(101828,49928,'Amazonian soil bacterium P7','species'),(101829,49928,'Amazonian soil bacterium P80','species'),(101830,49928,'Amazonian soil bacterium P8','species'),(101831,49928,'Amazonian soil bacterium P9','species'),(101832,45778,'Cloning vector pGEM-URA3','species'),(101833,45778,'Cloning vector pGEM-HIS1','species'),(101834,45778,'Cloning vector pRS-Arg4*SpeI','species'),(101835,4756,'Neocallimastix hurleyensis','species'),(101839,233201,'Squalius lepidus','species'),(101840,643422,'Petroleuciscus borysthenicus','species'),(101841,9534,'Chlorocebus aethiops aethiops','subspecies'),(101842,34450,'Naucoria','genus'),(101843,101842,'Naucoria rheophylla','species'),(101844,5398,'Setchelliogaster','genus'),(101846,5375,'Rhizopogon corsicus','species'),(101847,5375,'Rhizopogon rocabrunae','species'),(101848,9709,'Lobodon','genus'),(101849,101848,'Lobodon carcinophaga','species'),(101850,558016,'Thysanoplusia orichalcea nucleopolyhedrovirus','species'),(101851,5181,'Glarea','genus'),(101852,101851,'Glarea lozoyensis','species'),(101853,76657,'Pezicula','genus'),(101854,101853,'Pezicula carpinea','species'),(101856,42464,'Zalerion varium','species'),(101857,29278,'Cloning vector pLS3','species'),(101858,29278,'Cloning vector pLS13','species'),(101859,58320,'Alburnoides ohridanus','species'),(101860,58321,'Alburnoides bipunctatus strymonicus','subspecies'),(101861,54555,'Alburnus macedonicus','species'),(101862,54556,'Alburnus alburnus strumicae','subspecies'),(101863,54556,'Alburnus alburnus thessalicus','subspecies'),(101864,54555,'Alburnus filippii','species'),(101867,40829,'Barbus cyclolepis','species'),(101868,40829,'Barbus strumicae','species'),(101869,40829,'Barbus euboicus','species'),(101870,933939,'Luciobarbus graecus','species'),(101871,40829,'Barbus peloponnesius','species'),(101872,101871,'Barbus peloponnesius peloponnesius','subspecies'),(101874,40829,'Barbus prespensis','species'),(101876,40829,'Barbus tauricus','species'),(101877,442637,'Chondrostoma oxyrhynchum','species'),(101878,442637,'Chondrostoma prespense','species'),(101879,442637,'Chondrostoma vardarense','species'),(101881,8284,'Squalius cephalus macedonicus','subspecies'),(101883,233201,'Squalius vardarensis','species'),(101884,233201,'Squalius keadicus','species'),(101888,7953,'Pseudophoxinus','genus'),(101889,752552,'Pelasgus stymphalicus','species'),(101891,752552,'Pelasgus thesproticus','species'),(101893,101888,'Pseudophoxinus beoticus','species'),(101894,48667,'Rutilus ohridanus','species'),(101896,48668,'Rutilus rutilus caspicus','subspecies'),(101897,48667,'Rutilus ylikiensis','species'),(101898,7953,'Vimba','genus'),(101899,101898,'Vimba melanops','species'),(101900,40829,'Barbus albanicus','species'),(101902,40829,'Barbus thessalus','subspecies'),(101903,40829,'Barbus brachycephalus','species'),(101904,40829,'Barbus ciscaucasicus','species'),(101905,101867,'Barbus cyclolepis cyclolepis','subspecies'),(101906,40829,'Barbus sperchiensis','species'),(101908,27704,'Gobio gobio balcanicus','subspecies'),(101910,7953,'Phoxinellus','genus'),(101915,98645,'Pachychilon macedonicum','species'),(101916,77805,'Tropidophoxinellus hellenicus','species'),(101917,77805,'Tropidophoxinellus spartiaticus','species'),(101918,2799,'Chroodactylon','genus'),(101920,31346,'Bangia fuscopurpurea','species'),(101921,67959,'Nemalionopsis','genus'),(101922,101921,'Nemalionopsis tortuosa','species'),(101923,446133,'Rhodosorus','genus'),(101924,101923,'Rhodosorus marinus','species'),(101925,2799,'Flintiella','genus'),(101926,101925,'Flintiella sanguinaria','species'),(101927,2797,'unclassified Bangiophyceae','no rank'),(101928,101927,'Chroothece richteriana','species'),(101929,33460,'Dione glycera','species'),(101930,33447,'Eueides vibilia','species'),(101931,33416,'Heliconius hecuba','species'),(101932,33416,'Heliconius timareta','species'),(101933,33416,'Heliconius tristero','species'),(101934,33416,'Heliconius metharme','species'),(101935,171801,'Argynnis cybele','species'),(101936,29278,'Shuttle vector pSLIRES11','species'),(101938,5314,'Ganoderma lipsiense','species'),(101939,5314,'Ganoderma platense','species'),(101940,5314,'Ganoderma sessile','species'),(101941,5314,'Ganoderma sessiliforme','species'),(101942,5314,'Ganoderma tornatum','species'),(101943,5314,'Ganoderma tuberculosum','species'),(101944,5314,'Ganoderma zonatum','species'),(101945,5314,'Ganoderma sp. BAFC2407','species'),(101946,5314,'Ganoderma sp. BAFC2557','species'),(101947,10345,'Pseudorabies virus Ea','no rank'),(101948,106181,'Ehrlichia sp. CASC','species'),(101949,106181,'Ehrlichia sp. CATE','species'),(101950,5550,'Trichophyton fischeri','species'),(101951,5550,'Trichophyton kanei','species'),(101952,5550,'Trichophyton krajdenii','species'),(101953,4346,'Rhododendron kanehirai','species'),(101954,101720,'Palaemnema','genus'),(101955,101954,'Palaemnema sp. Misof 15899','species'),(101956,3931,'Cloezia','genus'),(101957,101956,'Cloezia floribunda','species'),(101958,62695,'Metrosideros bartlettii','species'),(101959,62695,'Metrosideros boninensis','species'),(101960,62695,'Metrosideros cherrieri','species'),(101961,62695,'Metrosideros collina','species'),(101962,101961,'Metrosideros collina var. collina','varietas'),(101963,101961,'Metrosideros collina var. fruticosa','varietas'),(101964,101961,'Metrosideros collina var. villosa','varietas'),(101965,62695,'Metrosideros engleriana','species'),(101966,62695,'Metrosideros gregoryi','species'),(101967,62695,'Metrosideros humboldtiana','species'),(101968,62695,'Metrosideros kermadecensis','species'),(101969,62695,'Metrosideros macropus','species'),(101970,62695,'Metrosideros microphylla','species'),(101971,62695,'Metrosideros nitida','species'),(101972,62695,'Metrosideros ochrantha','species'),(101973,62695,'Metrosideros operculata','species'),(101974,62695,'Metrosideros oreomyrtus','species'),(101975,62695,'Metrosideros perforata','species'),(101976,62695,'Metrosideros polymorpha','species'),(101977,101976,'Metrosideros polymorpha var. dieteri','varietas'),(101978,101976,'Metrosideros polymorpha var. glaberrima','varietas'),(101979,101976,'Metrosideros polymorpha var. incana','varietas'),(101980,101976,'Metrosideros polymorpha var. polymorpha','varietas'),(101981,101976,'Metrosideros polymorpha var. pumila','varietas'),(101982,62695,'Metrosideros punctata','species'),(101983,62695,'Metrosideros robusta','species'),(101984,62695,'Metrosideros rugosa','species'),(101985,62695,'Metrosideros cf. salomonensis (subg. Metrosideros)','species'),(101986,62695,'Metrosideros sclerocarpa','species'),(101987,62695,'Metrosideros tetrasticha','species'),(101988,62695,'Metrosideros tremuloides','species'),(101989,62695,'Metrosideros umbellata','species'),(101990,62695,'Metrosideros waialealae','species'),(101991,62695,'Metrosideros sp. \'Vanuatu\'','species'),(101992,26867,'Plantago media','species'),(101993,26867,'Plantago rugelii','species'),(101994,26867,'Plantago rigida','species'),(101995,26867,'Plantago australis','species'),(101996,26867,'Plantago coronopus','species'),(101997,26867,'Plantago atrata','species'),(101998,26867,'Plantago afra','species'),(101999,26867,'Plantago sericea','species'),(102000,5498,'Cladosporium colocasiae','species'),(102001,5015,'Cochliobolus bicolor','species'),(102004,309982,'Pleosporaceae sp. CBS 201.29','species'),(102005,48479,'uncultured eubacterium WJGRT-1','species'),(102006,48479,'uncultured eubacterium WJGRT-2','species'),(102007,48479,'uncultured eubacterium WJGRT-3','species'),(102008,48479,'uncultured eubacterium WJGRT-4','species'),(102009,48479,'uncultured eubacterium WJGRT-5','species'),(102010,48479,'uncultured eubacterium WJGRT-6','species'),(102011,48479,'uncultured eubacterium WJGRT-7','species'),(102012,48479,'uncultured eubacterium WJGRT-8','species'),(102013,48479,'uncultured eubacterium WJGRT-9','species'),(102014,48479,'uncultured eubacterium WJGRT-11','species'),(102015,48479,'uncultured eubacterium WJGRT-16','species'),(102016,48479,'uncultured eubacterium WJGRT-17','species'),(102017,48479,'uncultured eubacterium WJGRT-20','species'),(102018,48479,'uncultured eubacterium WJGRT-24','species'),(102019,48479,'uncultured eubacterium WJGRT-27','species'),(102020,48479,'uncultured eubacterium WJGRT-29','species'),(102021,48479,'uncultured eubacterium WJGRT-30','species'),(102022,48479,'uncultured eubacterium WJGRT-31','species'),(102023,48479,'uncultured eubacterium WJGRT-32','species'),(102024,48479,'uncultured eubacterium WJGRT-33','species'),(102025,48479,'uncultured eubacterium WJGRT-35','species'),(102026,48479,'uncultured eubacterium WJGRT-39','species'),(102027,48479,'uncultured eubacterium WJGRT-40','species'),(102028,48479,'uncultured eubacterium WJGRT-41','species'),(102029,48479,'uncultured eubacterium WJGRT-45','species'),(102030,48479,'uncultured eubacterium WJGRT-47','species'),(102031,48479,'uncultured eubacterium WJGRT-54','species'),(102032,48479,'uncultured eubacterium WJGRT-60','species'),(102033,48479,'uncultured eubacterium WJGRT-62','species'),(102034,48479,'uncultured eubacterium WJGRT-63','species'),(102035,48479,'uncultured eubacterium WJGRT-64','species'),(102036,48479,'uncultured eubacterium WJGRT-65','species'),(102037,48479,'uncultured eubacterium WJGRT-67','species'),(102038,48479,'uncultured eubacterium WJGRT-68','species'),(102039,48479,'uncultured eubacterium WJGRT-69','species'),(102040,48479,'uncultured eubacterium WJGRT-71','species'),(102041,48479,'uncultured eubacterium WJGRT-72','species'),(102042,48479,'uncultured eubacterium WJGRT-73','species'),(102043,48479,'uncultured eubacterium WJGRT-74','species'),(102044,48479,'uncultured eubacterium WJGRT-75','species'),(102045,48479,'uncultured eubacterium WJGRT-78','species'),(102046,48479,'uncultured eubacterium WJGRT-79','species'),(102047,48479,'uncultured eubacterium WJGRT-81','species'),(102048,48479,'uncultured eubacterium WJGRT-82','species'),(102049,48479,'uncultured eubacterium WJGRT-86','species'),(102050,48479,'uncultured eubacterium WJGRT-87','species'),(102051,48479,'uncultured eubacterium WJGRT-88','species'),(102052,48479,'uncultured eubacterium WJGRT-91','species'),(102053,48479,'uncultured eubacterium WJGRT-92','species'),(102054,48479,'uncultured eubacterium WJGRT-96','species'),(102055,48479,'uncultured eubacterium WJGRT-97','species'),(102056,48479,'uncultured eubacterium WJGRT-100','species'),(102057,48479,'uncultured eubacterium WJGRT-102','species'),(102058,48479,'uncultured eubacterium WJGRT-108','species'),(102059,48479,'uncultured eubacterium WJGRT-112','species'),(102060,48479,'uncultured eubacterium WJGRT-116','species'),(102061,48479,'uncultured eubacterium WJGRT-117','species'),(102062,48479,'uncultured eubacterium WJGRT-118','species'),(102063,48479,'uncultured eubacterium WJGRT-120','species'),(102064,48479,'uncultured eubacterium WJGRT-121','species'),(102065,48479,'uncultured eubacterium WJGRT-122','species'),(102066,48479,'uncultured eubacterium WJGRT-123','species'),(102067,48479,'uncultured eubacterium WJGRT-126','species'),(102068,48479,'uncultured eubacterium WJGRT-128','species'),(102069,48479,'uncultured eubacterium WJGRT-129','species'),(102070,48479,'uncultured eubacterium WJGRT-130','species'),(102071,48479,'uncultured eubacterium WJGRT-133','species'),(102072,48479,'uncultured eubacterium WJGRT-143','species'),(102073,48479,'uncultured eubacterium WJGRT-144','species'),(102074,48479,'uncultured eubacterium WJGRT-147','species'),(102075,48479,'uncultured eubacterium WJGRT-148','species'),(102076,48479,'uncultured eubacterium WJGRT-149','species'),(102077,48479,'uncultured eubacterium WJGRT-151','species'),(102078,48479,'uncultured eubacterium WJGRT-153','species'),(102079,48479,'uncultured eubacterium WJGRT-154','species'),(102080,48479,'uncultured eubacterium WJGRT-157','species'),(102081,48479,'uncultured eubacterium WJGRT-158','species'),(102082,48479,'uncultured eubacterium WJGRT-160','species'),(102083,48479,'uncultured eubacterium WJGRT-161','species'),(102084,48479,'uncultured eubacterium WJGRT-163','species'),(102085,48479,'uncultured eubacterium WJGRT-168','species'),(102086,48479,'uncultured eubacterium WJGRT-169','species'),(102087,48479,'uncultured eubacterium WJGRT-172','species'),(102088,48479,'uncultured eubacterium WJGRT-174','species'),(102089,48479,'uncultured eubacterium WJGRT-184','species'),(102090,48479,'uncultured eubacterium WJGRT-186','species'),(102091,48479,'uncultured eubacterium WJGRT-187','species'),(102092,48479,'uncultured eubacterium WJGRT-191','species'),(102093,48479,'uncultured eubacterium WJGRT-193','species'),(102094,48479,'uncultured eubacterium WJGRT-195','species'),(102095,48479,'uncultured eubacterium WJGRT-198','species'),(102096,48479,'uncultured eubacterium WJGRT-205','species'),(102097,48479,'uncultured eubacterium WJGRT-210','species'),(102098,48479,'uncultured eubacterium WJGRT-211','species'),(102099,48479,'uncultured eubacterium WJGRT-214','species'),(102100,48479,'uncultured eubacterium WJGRT-217','species'),(102106,84107,'Collinsella','genus'),(102107,3754,'Prunus mume','species'),(102108,9533,'Cercopithecus pogonias','species'),(102109,872,'Desulfovibrio inopinatus','species'),(102110,122706,'delta proteobacterium S2551','species'),(102111,122706,'delta proteobacterium S2651','species'),(102112,58318,'Scardinius acarnanicus','species'),(102115,52604,'Stanieria','genus'),(102116,102115,'Stanieria cyanosphaera','species'),(102117,1158,'Oscillatoria sancta','species'),(102118,33070,'Synechococcus lividus C1','no rank'),(102119,1129,'Synechococcus sp. C9','species'),(102120,1129,'Synechococcus sp. P1','species'),(102121,1129,'Synechococcus sp. P2','species'),(102122,1124,'Chlorogloeopsis fritschii PCC 6718','no rank'),(102124,33072,'Gloeobacter violaceus PCC 8105','no rank'),(102125,52607,'Xenococcus sp. PCC 7305','species'),(102126,1152,'Pseudanabaena sp. PCC 6903','species'),(102127,63132,'Geitlerinema sp. PCC 7105','species'),(102128,47251,'Leptolyngbya sp. PCC 73110','species'),(102129,47251,'Leptolyngbya sp. PCC 7375','species'),(102130,1152,'Pseudanabaena sp. PCC 7402','species'),(102131,29278,'Cloning vector pST76A-SceP','species'),(102132,29278,'Cloning vector pST98-AS','species'),(102133,29278,'Cloning vector pUC19RP12','species'),(102134,1562,'Desulfotomaculum gibsoniae','species'),(102135,70742,'Peronospora cristata','species'),(102136,70742,'Peronospora viciae','species'),(102137,4776,'unidentified Peronosporales 102137','species'),(102138,123,'Pirellula sp. AJL4','species'),(102139,123,'Pirellula sp. AJL5','species'),(102140,123,'Pirellula sp. AJL13','species'),(102141,123,'Pirellula sp. AJL22','species'),(102142,123,'Pirellula sp. AJL36','species'),(102143,196894,'Streptococcus phage S3b','species'),(102144,196894,'Streptococcus phage S92','species'),(102145,196894,'Streptococcus phage ST3','species'),(102146,196894,'Streptococcus phage ST64','species'),(102147,196894,'Streptococcus phage Sfi16A','species'),(102148,123375,'Solobacterium moorei','species'),(102149,106181,'Ehrlichia sp. CAPL','species'),(102150,196894,'Streptococcus phage J1','species'),(102151,219219,'Harmonia nutans','species'),(102152,29278,'Cloning vector pMG103','species'),(102153,29278,'Cloning vector pMG105','species'),(102162,3511,'Quercus fusiformis','species'),(102163,3511,'Quercus sinuata','species'),(102164,13782,'Sirogonium sticticum','species'),(102165,34145,'Closterium ehrenbergii','species'),(102166,34145,'Closterium littorale','species'),(102167,37306,'Cylindrocystis brebissonii','species'),(102168,130972,'Penium','genus'),(102169,102168,'Penium margaritaceum','species'),(102170,1562,'Desulfotomaculum sapomandens','species'),(102171,70537,'Weiseria','genus'),(102172,102171,'Weiseria palustris','species'),(102173,52168,'Teratoscincus microlepis','species'),(102174,52168,'Teratoscincus roborowskii','species'),(102175,52168,'Teratoscincus scincus','species'),(102176,76641,'Abronia oaxacae','species'),(102177,51964,'Anguis','genus'),(102178,102177,'Anguis fragilis','species'),(102179,51964,'Celestus','genus'),(102180,102179,'Celestus enneagrammus','species'),(102181,51964,'Diploglossus','genus'),(102182,102181,'Diploglossus pleei','species'),(102183,102181,'Diploglossus bilobatus','species'),(102184,52221,'Elgaria coerulea','species'),(102185,52221,'Elgaria kingii','species'),(102186,52221,'Elgaria paucicarinata','species'),(102187,76655,'Mesaspis moreletii','species'),(102188,51964,'Ophiodes','genus'),(102189,102188,'Ophiodes striatus','species'),(102190,51964,'Ophisaurus','genus'),(102192,102190,'Ophisaurus attenuatus','species'),(102193,102190,'Ophisaurus harti','species'),(102194,102190,'Ophisaurus koellikeri','species'),(102195,102190,'Ophisaurus ventralis','species'),(102196,51964,'Sauresia','genus'),(102197,102196,'Sauresia agasepsoides','species'),(102198,51964,'Wetmorena','genus'),(102199,102198,'Wetmorena haetiana','species'),(102201,6126,'Astreopora','genus'),(102202,102201,'Astreopora myriophthalma','species'),(102203,44303,'Favia favus','species'),(102204,46736,'Platygyra','genus'),(102205,102204,'Platygyra sinensis','species'),(102206,51065,'Rhodactis mussoides','species'),(102207,8329,'Cynops ensicauda','species'),(102210,1003877,'Benincasa','genus'),(102211,102210,'Benincasa hispida','species'),(102212,209,'Helicobacter sp. VA','species'),(102213,49928,'bacterium I1','species'),(102214,62269,'Thermus sp. env.OS_ac7\'','species'),(102215,35766,'uncultured bacterium env.OS_N\'','species'),(102216,35766,'uncultured bacterium env.OS_ace1','species'),(102217,35766,'uncultured bacterium env.OS_ace2','species'),(102218,35766,'uncultured bacterium env.OS_ace3','species'),(102219,35766,'uncultured bacterium env.OS_ace4','species'),(102220,35766,'uncultured bacterium env.OS_ace5','species'),(102221,35766,'uncultured bacterium env.OS_ace6','species'),(102222,35766,'uncultured bacterium env.OS_ace7','species'),(102223,35766,'uncultured bacterium env.OS_ace8','species'),(102224,29278,'Cloning vector pRL51','species'),(102225,1847,'Pseudonocardia sp. IMSNU 22071','species'),(102226,1813,'Amycolatopsis albidoflavus','species'),(102227,1847,'Pseudonocardia kongjuensis','species'),(102230,33870,'Coriobacterium sp. EKSO3','species'),(102231,1118,'Gloeocapsa','genus'),(102232,102231,'Gloeocapsa sp. PCC 73106','species'),(102233,9808,'Rhinoceros sondaicus','species'),(102234,1118,'Cyanobacterium','genus'),(102235,102234,'Cyanobacterium stanieri','species'),(102236,48479,'uncultured bacterium Rbz-a','species'),(102237,48479,'uncultured bacterium Wekr-b','species'),(102238,48479,'uncultured bacterium Wekr-c','species'),(102239,48479,'uncultured bacterium Wekr-d','species'),(102240,48479,'uncultured bacterium Wekr-f','species'),(102241,48479,'uncultured bacterium Rbz-e','species'),(102242,47926,'uncultured Beta-proteobacterium Wekr-1','species'),(102243,47926,'uncultured Beta-proteobacterium Wekr-2','species'),(102244,47926,'uncultured Beta-proteobacterium Wekr-3','species'),(102245,1277736,'Boulengerula','genus'),(102246,102245,'Boulengerula taitana','species'),(102248,214601,'Anetanthus','genus'),(102249,102248,'Anetanthus gracilis','species'),(102250,214601,'Cremosperma','genus'),(102251,102250,'Cremosperma ecuadoranum','species'),(102252,48764,'Gasteranthus delphinioides','species'),(102253,214601,'Reldia','genus'),(102254,102253,'Reldia minutiflora','species'),(102255,214601,'Resia','genus'),(102256,102255,'Resia nimbicola','species'),(102257,214601,'Tylopsacas','genus'),(102258,102257,'Tylopsacas cuneatum','species'),(102259,45426,'dark septate endophyte DS16b','species'),(102260,33926,'16SrXV (Hibiscus witches\'-broom group)','species group'),(102261,102260,'Candidatus Phytoplasma brasiliense','species'),(102262,85620,'Candidatus Phytoplasma japonicum','species'),(102263,1330544,'Shinisauridae','family'),(102264,36549,'IncW plasmid pSa','species'),(102274,69277,'unclassified Phyllobacteriaceae','no rank'),(102275,102274,'aquatic bacterium RUB_NH4_10','species'),(102276,33807,'aquatic bacterium RUB_NH4_11','species'),(102277,102274,'aquatic bacterium RUB_NH4_12','species'),(102278,102274,'aquatic bacterium RUB_NH4_14','species'),(102279,87634,'aquatic bacterium RUB_NH4_6','species'),(102280,41292,'aquatic bacterium RUB_NH4_13','species'),(102281,41292,'aquatic bacterium RUB_NH4_15','species'),(102282,41292,'aquatic bacterium RUB_NH4_7','species'),(102283,41292,'aquatic bacterium RUB_NH4_9','species'),(102284,286,'Pseudomonas sp. BT1','species'),(102285,6215,'Hymenolepis nana','species'),(102287,8305,'Ambystoma tigrinum mavortium','subspecies'),(102289,114960,'Anomiidae','family'),(102290,102289,'Anomia','genus'),(102291,102290,'Anomia ephippium','species'),(102292,102289,'Pododesmus','genus'),(102293,102292,'Pododesmus caelata','species'),(102294,28883,'unclassified Caudovirales','no rank'),(102295,40253,'Brachidontes variabilis','species'),(102296,42655,'Cardiolucina','genus'),(102297,102296,'Cardiolucina semperiana','species'),(102298,42655,'Ctena','genus'),(102299,102298,'Ctena divergens','species'),(102300,6545,'Limoida','order'),(102301,102300,'Limidae','family'),(102302,102301,'Ctenoides','genus'),(102303,102302,'Ctenoides annulata','species'),(102304,102301,'Lima','genus'),(102305,102304,'Lima lima','species'),(102306,52917,'Antalis inaequicostata','species'),(102308,105044,'Sipunculida sp. SEH1999','species'),(102309,186446,'Diplodonta','genus'),(102310,102309,'Diplodonta subrotundata','species'),(102311,44598,'Pinnoidea','superfamily'),(102312,50424,'Pteriidae','family'),(102313,102312,'Electroma','genus'),(102314,102313,'Electroma alacorvi','species'),(102315,6566,'Excellichlamys','genus'),(102316,102315,'Excellichlamys spectabilis','species'),(102317,6566,'Flexopecten','genus'),(102318,102317,'Flexopecten glaber','species'),(102319,52936,'Glycymeris pectunculus','species'),(102320,112200,'Hyotissa','genus'),(102321,102320,'Hyotissa hyotis','species'),(102323,66827,'Isognomon legumen','species'),(102324,40255,'Modiolus auriculatus','species'),(102325,61335,'Nuculana','genus'),(102326,102325,'Nuculana pella','species'),(102327,6566,'Pedum','genus'),(102328,102327,'Pedum spondyloideum','species'),(102329,50425,'Pinctada margaritifera','species'),(102330,44599,'Pinna','genus'),(102331,102330,'Pinna muricata','species'),(102332,114974,'Plicatulidae','family'),(102333,102332,'Plicatula','genus'),(102334,102333,'Plicatula plicata','species'),(102335,99257,'uncultured bacterium BMS1-05','species'),(102336,99257,'uncultured bacterium BMS1-07','species'),(102337,99257,'uncultured bacterium BMS1-10','species'),(102338,99257,'uncultured bacterium BMS1-11','species'),(102339,99257,'uncultured bacterium BMS1-12','species'),(102340,99257,'uncultured bacterium BMS1-20','species'),(102341,99257,'uncultured bacterium BMS1-25','species'),(102342,99257,'uncultured bacterium BMS1-28','species'),(102343,99257,'uncultured bacterium BMS1-37','species'),(102344,99257,'uncultured bacterium BMS1-64','species'),(102345,99257,'uncultured bacterium BMS1-76','species'),(102346,99257,'uncultured bacterium D1-11','species'),(102347,99257,'uncultured bacterium BOL-01','species'),(102348,99257,'uncultured bacterium BOL-02','species'),(102349,99257,'uncultured bacterium BOL-04','species'),(102350,99257,'uncultured bacterium BOL-05','species'),(102351,99257,'uncultured bacterium BOL-06','species'),(102352,99257,'uncultured bacterium BOL-14','species'),(102353,99257,'uncultured bacterium BOL-15','species'),(102354,99257,'uncultured bacterium BOL-22','species'),(102355,99257,'uncultured bacterium BOL-26','species'),(102356,99257,'uncultured bacterium BOL-27','species'),(102357,99257,'uncultured bacterium BOL-116','species'),(102358,99257,'uncultured bacterium BOL-118','species'),(102359,99257,'uncultured bacterium BOL-126','species'),(102360,99257,'uncultured bacterium BOL-130','species'),(102361,99257,'uncultured bacterium BOL-134','species'),(102362,99257,'uncultured bacterium BOL-162','species'),(102363,99257,'uncultured bacterium BOL-173','species'),(102364,99257,'uncultured bacterium BOL-176','species'),(102365,99257,'uncultured bacterium BOL-177','species'),(102366,99257,'uncultured bacterium BOL-195','species'),(102367,99257,'uncultured bacterium CA1-01','species'),(102368,99257,'uncultured bacterium CA1-02','species'),(102369,99257,'uncultured bacterium CA1-03','species'),(102370,99257,'uncultured bacterium CA1-04','species'),(102371,99257,'uncultured bacterium CA1-06','species'),(102372,99257,'uncultured bacterium CA1-17','species'),(102373,99257,'uncultured bacterium CA1-22','species'),(102374,99257,'uncultured bacterium CA1-114','species'),(102375,99257,'uncultured bacterium CA1-115','species'),(102376,99257,'uncultured bacterium CA1-183','species'),(102377,99257,'uncultured bacterium CA1-191','species'),(102378,99257,'uncultured bacterium LL-01','species'),(102379,99257,'uncultured bacterium LL-02','species'),(102380,99257,'uncultured bacterium LL-12','species'),(102381,99257,'uncultured bacterium LL-19','species'),(102382,99257,'uncultured bacterium LL-20','species'),(102383,99257,'uncultured bacterium LL-22','species'),(102384,61338,'Pteria macroptera','species'),(102385,99257,'uncultured bacterium LL-27','species'),(102386,99257,'uncultured bacterium LL-31','species'),(102387,99257,'uncultured bacterium OP-01','species'),(102388,99257,'uncultured bacterium 1A-04','species'),(102389,99257,'uncultured bacterium 1A-07','species'),(102390,99257,'uncultured bacterium BMS_10','species'),(102391,99257,'uncultured bacterium BMS_29','species'),(102392,99257,'uncultured bacterium BMS_6','species'),(102393,29160,'Septifer bilocularis','species'),(102394,13267,'Solemya togata','species'),(102395,856330,'Sareptidae','family'),(102396,102395,'Yoldiella','genus'),(102397,102396,'Yoldiella nana','species'),(102398,106219,'Spondylidae','family'),(102399,102398,'Spondylus','genus'),(102400,102399,'Spondylus crassisquamatus','species'),(102401,102399,'Spondylus hystrix','species'),(102402,105694,'Poromyidae','family'),(102403,102402,'Tropidomya','genus'),(102404,102403,'Tropidomya abbreviata','species'),(102405,150462,'agricultural soil bacterium SC-I-2','species'),(102406,150462,'agricultural soil bacterium SC-I-4','species'),(102407,150462,'agricultural soil bacterium SC-I-5','species'),(102408,150462,'agricultural soil bacterium SC-I-6','species'),(102409,150462,'agricultural soil bacterium SC-I-7','species'),(102410,150462,'agricultural soil bacterium SC-I-8','species'),(102411,150462,'agricultural soil bacterium SC-I-9','species'),(102412,150462,'agricultural soil bacterium SC-I-11','species'),(102413,150462,'agricultural soil bacterium SC-I-12','species'),(102414,150462,'agricultural soil bacterium SC-I-13','species'),(102415,150462,'agricultural soil bacterium SC-I-14','species'),(102416,150462,'agricultural soil bacterium SC-I-15','species'),(102417,150462,'agricultural soil bacterium SC-I-16','species'),(102418,150462,'agricultural soil bacterium SC-I-17','species'),(102419,150462,'agricultural soil bacterium SC-I-18','species'),(102420,150462,'agricultural soil bacterium SC-I-19','species'),(102421,150462,'agricultural soil bacterium SC-I-20','species'),(102422,150462,'agricultural soil bacterium SC-I-21','species'),(102423,150462,'agricultural soil bacterium SC-I-24','species'),(102424,150462,'agricultural soil bacterium SC-I-26','species'),(102425,150462,'agricultural soil bacterium SC-I-27','species'),(102426,150462,'agricultural soil bacterium SC-I-28','species'),(102427,150462,'agricultural soil bacterium SC-I-29','species'),(102428,150462,'agricultural soil bacterium SC-I-31','species'),(102429,150462,'agricultural soil bacterium SC-I-35','species'),(102430,150462,'agricultural soil bacterium SC-I-38','species'),(102431,150462,'agricultural soil bacterium SC-I-39','species'),(102432,150462,'agricultural soil bacterium SC-I-40','species'),(102433,150462,'agricultural soil bacterium SC-I-41','species'),(102434,150462,'agricultural soil bacterium SC-I-45','species'),(102435,150462,'agricultural soil bacterium SC-I-47','species'),(102436,150462,'agricultural soil bacterium SC-I-49','species'),(102437,150462,'agricultural soil bacterium SC-I-50','species'),(102438,150462,'agricultural soil bacterium SC-I-54','species'),(102439,150462,'agricultural soil bacterium SC-I-55','species'),(102440,150462,'agricultural soil bacterium SC-I-56','species'),(102441,150462,'agricultural soil bacterium SC-I-59','species'),(102442,150462,'agricultural soil bacterium SC-I-60','species'),(102443,150462,'agricultural soil bacterium SC-I-62','species'),(102444,150462,'agricultural soil bacterium SC-I-64','species'),(102445,150462,'agricultural soil bacterium SC-I-65','species'),(102446,150462,'agricultural soil bacterium SC-I-66','species'),(102447,150462,'agricultural soil bacterium SC-I-68','species'),(102448,150462,'agricultural soil bacterium SC-I-70','species'),(102449,150462,'agricultural soil bacterium SC-I-71','species'),(102450,150462,'agricultural soil bacterium SC-I-73','species'),(102451,150462,'agricultural soil bacterium SC-I-74','species'),(102452,150462,'agricultural soil bacterium SC-I-76','species'),(102453,150462,'agricultural soil bacterium SC-I-77','species'),(102454,150462,'agricultural soil bacterium SC-I-78','species'),(102455,150462,'agricultural soil bacterium SC-I-79','species'),(102456,150462,'agricultural soil bacterium SC-I-81','species'),(102457,150462,'agricultural soil bacterium SC-I-83','species'),(102458,150462,'agricultural soil bacterium SC-I-84','species'),(102459,150462,'agricultural soil bacterium SC-I-85','species'),(102460,150462,'agricultural soil bacterium SC-I-86','species'),(102461,150462,'agricultural soil bacterium SC-I-87','species'),(102462,150462,'agricultural soil bacterium SC-I-88','species'),(102463,150462,'agricultural soil bacterium SC-I-90','species'),(102464,150462,'agricultural soil bacterium SC-I-91','species'),(102465,150462,'agricultural soil bacterium SC-I-92','species'),(102466,150462,'agricultural soil bacterium SC-I-93','species'),(102467,150475,'rhizosphere soil bacterium RSC-II-2','species'),(102468,150475,'rhizosphere soil bacterium RSC-II-6','species'),(102469,150475,'rhizosphere soil bacterium RSC-II-7','species'),(102470,150475,'rhizosphere soil bacterium RSC-II-8','species'),(102471,150475,'rhizosphere soil bacterium RSC-II-11','species'),(102472,150475,'rhizosphere soil bacterium RSC-II-13','species'),(102473,150475,'rhizosphere soil bacterium RSC-II-16','species'),(102474,150475,'rhizosphere soil bacterium RSC-II-17','species'),(102475,150475,'rhizosphere soil bacterium RSC-II-18','species'),(102476,150475,'rhizosphere soil bacterium RSC-II-22','species'),(102477,150475,'rhizosphere soil bacterium RSC-II-27','species'),(102478,150475,'rhizosphere soil bacterium RSC-II-29','species'),(102479,150475,'rhizosphere soil bacterium RSC-II-36','species'),(102480,150475,'rhizosphere soil bacterium RSC-II-42','species'),(102481,150475,'rhizosphere soil bacterium RSC-II-44','species'),(102482,150475,'rhizosphere soil bacterium RSC-II-52','species'),(102483,150475,'rhizosphere soil bacterium RSC-II-54','species'),(102484,150475,'rhizosphere soil bacterium RSC-II-55','species'),(102485,150475,'rhizosphere soil bacterium RSC-II-57','species'),(102486,150475,'rhizosphere soil bacterium RSC-II-60','species'),(102487,150475,'rhizosphere soil bacterium RSC-II-64','species'),(102488,150475,'rhizosphere soil bacterium RSC-II-66','species'),(102489,150475,'rhizosphere soil bacterium RSC-II-67','species'),(102490,150475,'rhizosphere soil bacterium RSC-II-71','species'),(102491,150475,'rhizosphere soil bacterium RSC-II-72','species'),(102492,150475,'rhizosphere soil bacterium RSC-II-76','species'),(102493,150475,'rhizosphere soil bacterium RSC-II-79','species'),(102494,150475,'rhizosphere soil bacterium RSC-II-80','species'),(102495,150475,'rhizosphere soil bacterium RSC-II-81','species'),(102496,150475,'rhizosphere soil bacterium RSC-II-82','species'),(102497,150475,'rhizosphere soil bacterium RSC-II-84','species'),(102498,150475,'rhizosphere soil bacterium RSC-II-86','species'),(102499,150475,'rhizosphere soil bacterium RSC-II-90','species'),(102500,150475,'rhizosphere soil bacterium RSC-II-92','species'),(102501,150475,'rhizosphere soil bacterium RSC-II-95','species'),(102502,150475,'rhizosphere soil bacterium RSC-II-106','species'),(102503,150473,'potato plant root bacterium RC-III-1','species'),(102504,150473,'potato plant root bacterium RC-III-4','species'),(102505,150473,'potato plant root bacterium RC-III-5','species'),(102506,150473,'potato plant root bacterium RC-III-6','species'),(102507,150473,'potato plant root bacterium RC-III-8','species'),(102508,150473,'potato plant root bacterium RC-III-9','species'),(102509,150473,'potato plant root bacterium RC-III-10','species'),(102512,150473,'potato plant root bacterium RC-III-20','species'),(102513,150473,'potato plant root bacterium RC-III-22','species'),(102515,150473,'potato plant root bacterium RC-III-33','species'),(102516,150473,'potato plant root bacterium RC-III-40','species'),(102517,150473,'potato plant root bacterium RC-III-43','species'),(102518,150473,'potato plant root bacterium RC-III-44','species'),(102519,150473,'potato plant root bacterium RC-III-45','species'),(102520,150473,'potato plant root bacterium RC-III-46','species'),(102521,150473,'potato plant root bacterium RC-III-57','species'),(102523,150473,'potato plant root bacterium RC-III-62','species'),(102524,150473,'potato plant root bacterium RC-III-63','species'),(102527,150473,'potato plant root bacterium RC-III-71','species'),(102528,150473,'potato plant root bacterium RC-III-72','species'),(102529,150473,'potato plant root bacterium RC-III-75','species'),(102534,150473,'potato plant root bacterium RC-III-84','species'),(102535,150473,'potato plant root bacterium RC-III-86','species'),(102536,150473,'potato plant root bacterium RC-III-90','species'),(102537,150473,'potato plant root bacterium RC-III-91','species'),(102538,150473,'potato plant root bacterium RC-III-94','species'),(102539,49928,'agricultural soil bacterium SI-1','species'),(102540,49928,'agricultural soil bacterium SI-2','species'),(102541,49928,'agricultural soil bacterium SI-3','species'),(102542,49928,'agricultural soil bacterium SI-4','species'),(102543,49928,'agricultural soil bacterium SI-5','species'),(102544,49928,'agricultural soil bacterium SI-8','species'),(102545,49928,'agricultural soil bacterium SI-10','species'),(102546,49928,'agricultural soil bacterium SI-11','species'),(102547,49928,'agricultural soil bacterium SI-12','species'),(102548,49928,'agricultural soil bacterium SI-13','species'),(102549,49928,'agricultural soil bacterium SI-14','species'),(102550,49928,'agricultural soil bacterium SI-15','species'),(102551,49928,'agricultural soil bacterium SI-16','species'),(102552,49928,'agricultural soil bacterium SI-17','species'),(102553,49928,'rhizosphere soil bacterium RSI-18','species'),(102554,49928,'rhizosphere soil bacterium RSI-19','species'),(102555,49928,'rhizosphere soil bacterium RSI-20','species'),(102556,49928,'rhizosphere soil bacterium RSI-21','species'),(102557,49928,'rhizosphere soil bacterium RSI-22','species'),(102558,49928,'rhizosphere soil bacterium RSI-23','species'),(102559,49928,'rhizosphere soil bacterium RSI-24','species'),(102560,49928,'rhizosphere soil bacterium RSI-25','species'),(102561,49928,'rhizosphere soil bacterium RSI-26','species'),(102562,49928,'rhizosphere soil bacterium RSI-27','species'),(102563,49928,'rhizosphere soil bacterium RSI-28','species'),(102564,49928,'rhizosphere soil bacterium RSI-29','species'),(102565,49928,'rhizosphere soil bacterium RSI-30','species'),(102566,49928,'rhizosphere soil bacterium RSI-31','species'),(102567,49928,'rhizosphere soil bacterium RSI-32','species'),(102568,49928,'rhizosphere soil bacterium RSI-33','species'),(102569,49928,'rhizosphere soil bacterium RSI-34','species'),(102570,49928,'rhizosphere soil bacterium RSI-35','species'),(102571,49928,'rhizosphere soil bacterium RSI-36','species'),(102572,49928,'rhizosphere soil bacterium RSI-37','species'),(102573,49928,'rhizosphere soil bacterium RSI-38','species'),(102574,49928,'rhizosphere soil bacterium RSI-39','species'),(102575,150484,'uncultured Antarctic bacterium LB3-100','species'),(102576,150484,'uncultured Antarctic bacterium LB3-13','species'),(102577,150484,'uncultured Antarctic bacterium LB3-147','species'),(102578,150484,'uncultured Antarctic bacterium LB3-17','species'),(102579,150484,'uncultured Antarctic bacterium LB3-27','species'),(102580,150484,'uncultured Antarctic bacterium LB3-30','species'),(102581,150484,'uncultured Antarctic bacterium LB3-81','species'),(102582,150484,'uncultured Antarctic bacterium LB3-92','species'),(102583,150484,'uncultured Antarctic bacterium LB3-94','species'),(102593,4150,'Antirrhinum braun-blanquetii','species'),(102594,4150,'Antirrhinum graniticum','species'),(102595,4150,'Antirrhinum molle','species'),(102596,4150,'Antirrhinum siculum','species'),(102597,4150,'Antirrhinum valentinum','species'),(102598,216780,'Misopates','genus'),(102599,102598,'Misopates orontium','species'),(102600,4151,'Antirrhinum majus subsp. cirrhigerum','subspecies'),(102601,4151,'Antirrhinum majus subsp. linkianum','subspecies'),(102602,43170,'Linaria triornithophora','species'),(102603,102598,'Misopates calycinum','species'),(102608,210,'Helicobacter pylori F32','no rank'),(102611,210,'Helicobacter pylori J166','no rank'),(102616,210,'Helicobacter pylori N6','no rank'),(102617,210,'Helicobacter pylori SS1','no rank'),(102618,210,'Helicobacter pylori NCTC 11637 = CCUG 17874','no rank'),(102619,210,'Helicobacter pylori NCTC 11638','no rank'),(102620,210,'Helicobacter pylori 25','no rank'),(102623,474995,'Ophiocordyceps konnoana','species'),(102624,474995,'Ophiocordyceps coccidiicola','species'),(102625,286,'Pseudomonas sp. B3B','species'),(102626,286,'Pseudomonas sp. B7T','species'),(102627,48736,'Ralstonia sp. B15','species'),(102628,70837,'Pterocladiella caerulescens','species'),(102629,417196,'Parviphycus tenuissimus','species'),(102630,70837,'Pterocladiella caloglossoides','species'),(102631,70837,'Pterocladiella nana','species'),(102632,1839,'Nocardioides sp. KP7','species'),(102633,6553,'Acar','genus'),(102634,50424,'Malleidae','family'),(102635,102634,'Malvufundus','genus'),(102636,102635,'Malvufundus regula','species'),(102637,102634,'Vulsella','genus'),(102638,102637,'Vulsella sp.','species'),(102639,102650,'Hebeloma lutense icg 14','no rank'),(102640,8616,'Bungarus multicinctus multicinctus','subspecies'),(102641,60767,'Abax','genus'),(102642,102641,'Abax parallelepipedus','species'),(102643,119008,'Carabus hispanus','species'),(102645,119008,'Carabus lineatus','species'),(102646,119008,'Carabus olympiae','species'),(102647,119008,'Carabus rutilans','species'),(102648,119008,'Carabus solieri','species'),(102649,119008,'Carabus splendens','species'),(102650,34453,'Hebeloma lutense','species'),(102651,45778,'Cloning vector pRS4110','species'),(102652,45778,'Cloning vector pRS4210','species'),(102653,45778,'Cloning vector pRS4213','species'),(102654,102642,'Abax parallelepipedus inferior','subspecies'),(102655,6643,'Octopus sp.','species'),(102656,6647,'Benthoctopus','genus'),(102657,102656,'Benthoctopus sp.','species'),(102658,61743,'Opisthoteuthidae','family'),(102659,102658,'Opisthoteuthis','genus'),(102660,102659,'Opisthoteuthis sp.','species'),(102661,481632,'Mytilus sp. CH2','species'),(102662,481632,'Mytilus sp. SH1','species'),(102663,481632,'Mytilus sp. CH1','species'),(102664,481632,'Mytilus sp. CH4','species'),(102665,481632,'Mytilus sp. CH3','species'),(102666,481632,'Mytilus sp. AU1','species'),(102667,481632,'Mytilus sp. K1','species'),(102668,481632,'Mytilus sp. K2','species'),(102669,481632,'Mytilus sp. NZ2','species'),(102670,481632,'Mytilus sp. NZ1','species'),(102671,481632,'Mytilus sp. NZ3','species'),(102672,481632,'Mytilus sp. SH2','species'),(102673,481632,'Mytilus sp. CH5','species'),(102674,481632,'Mytilus sp. CH6','species'),(102675,481632,'Mytilus sp. FA1','species'),(102676,481632,'Mytilus sp. SH3','species'),(102677,481632,'Mytilus sp. NZ4','species'),(102678,481632,'Mytilus sp. AU4','species'),(102679,481632,'Mytilus sp. AU2','species'),(102680,481632,'Mytilus sp. AU3','species'),(102681,300110,'Temnothorax nylanderi','species'),(102682,29278,'Expression vector pJN105','species'),(102683,325217,'Biserrula isolate','species'),(102684,1301,'Streptococcus infantarius','species'),(102685,85623,'Soybean veinal necrosis phytoplasma','species'),(102686,85620,'Alfalfa stunt phytoplasma','species'),(102687,29278,'Cloning vector pCL','species'),(102688,66669,'Tilia americana var. heterophylla','varietas'),(102689,22774,'Berberis trifoliolata','species'),(102691,55367,'Sideroxylon lanuginosum','species'),(102692,13408,'Celtis laevigata','species'),(102693,24735,'Ulmus rubra','species'),(102694,24735,'Ulmus crassifolia','species'),(102695,38871,'Fraxinus texensis','species'),(102696,63477,'Matelea reticulata','species'),(102697,35715,'Prosopis glandulosa','species'),(102698,3511,'Quercus buckleyi','species'),(102699,3511,'Quercus stellata','species'),(102701,48479,'uncultured pozol bacterium #B3','species'),(102702,48479,'uncultured pozol bacterium #B5','species'),(102703,48479,'uncultured pozol bacterium #B6','species'),(102704,48479,'uncultured pozol bacterium #B7','species'),(102705,48479,'uncultured pozol bacterium #B8','species'),(102706,48479,'uncultured pozol bacterium #B10','species'),(102707,48479,'uncultured pozol bacterium #B12','species'),(102708,48479,'uncultured pozol bacterium #B13','species'),(102709,48479,'uncultured pozol bacterium #B15','species'),(102710,48479,'uncultured pozol bacterium #B16','species'),(102711,48479,'uncultured pozol bacterium #B17','species'),(102713,5812,'Sarcocystis suihominis','species'),(102714,3798,'Saxifraga aizoides','species'),(102715,3798,'Saxifraga bronchialis','species'),(102716,3798,'Saxifraga caesia','species'),(102717,3798,'Saxifraga callosa','species'),(102718,3798,'Saxifraga cespitosa','species'),(102719,3798,'Saxifraga cochlearis','species'),(102720,3798,'Saxifraga cotyledon','species'),(102721,3798,'Saxifraga crustata','species'),(102722,3798,'Saxifraga cuneifolia','species'),(102723,3798,'Saxifraga cymbalaria','species'),(102724,3798,'Saxifraga flagellaris','species'),(102725,3798,'Saxifraga florulenta','species'),(102726,3798,'Saxifraga fragilis','species'),(102727,3798,'Saxifraga hirsuta','species'),(102728,3798,'Saxifraga hostii','species'),(102729,3798,'Saxifraga latepetiolata','species'),(102730,3798,'Saxifraga longifolia','species'),(102731,3798,'Saxifraga marginata','species'),(102732,3798,'Saxifraga mutata','species'),(102733,3798,'Saxifraga osloensis','species'),(102734,3798,'Saxifraga paniculata','species'),(102735,3798,'Saxifraga pedemontana','species'),(102736,3798,'Saxifraga sempervivum','species'),(102737,3798,'Saxifraga squarrosa','species'),(102738,3798,'Saxifraga tricuspidata','species'),(102739,3798,'Saxifraga valdensis','species'),(102741,1485,'Clostridium sp. NT-1','species'),(102742,1485,'Clostridium sp. NT-2','species'),(102743,108599,'Eladia','genus'),(102745,745087,'Hieracium','genus'),(102746,102745,'Hieracium piloselloides','species'),(102748,13516,'Eupatorium sp. Schmidt echi715','species'),(102749,102815,'Ageratina','genus'),(102750,102749,'Ageratina altissima','species'),(102751,102749,'Ageratina aromatica','species'),(102752,102749,'Ageratina luciae-brauniae','species'),(102753,102815,'Brickellia','genus'),(102754,102753,'Brickellia eupatorioides','species'),(102755,102753,'Brickellia grandiflora','species'),(102756,102815,'Carphephorus','genus'),(102757,102756,'Carphephorus corymbosus','species'),(102758,102756,'Carphephorus pseudoliatris','species'),(102759,13420,'Chromolaena sagittata','species'),(102760,102815,'Conoclinium','genus'),(102761,102760,'Conoclinium coelestinum','species'),(102762,102815,'Eutrochium','genus'),(102763,102762,'Eutrochium dubium','species'),(102764,102762,'Eutrochium fistulosum','species'),(102765,102762,'Eutrochium maculatum','species'),(102766,102762,'Eutrochium purpureum','species'),(102767,102762,'Eutrochium steelei','species'),(102768,13516,'Eupatorium album','species'),(102769,13516,'Eupatorium altissimum','species'),(102770,13516,'Eupatorium cannabinum','species'),(102771,13516,'Eupatorium capillifolium','species'),(102772,13516,'Eupatorium chinense','species'),(102773,13516,'Eupatorium glaucescens','species'),(102774,13516,'Eupatorium hyssopifolium','species'),(102775,13516,'Eupatorium leucolepis','species'),(102776,13516,'Eupatorium mikanioides','species'),(102777,13516,'Eupatorium perfoliatum','species'),(102778,13516,'Eupatorium rotundifolium','species'),(102779,13516,'Eupatorium sessilifolium','species'),(102780,102815,'Fleischmannia','genus'),(102781,102780,'Fleischmannia incarnata','species'),(102782,102815,'Liatris','genus'),(102783,102782,'Liatris acidota','species'),(102784,102782,'Liatris elegans','species'),(102785,102782,'Liatris provincialis','species'),(102786,102815,'Mikania','genus'),(102787,102786,'Mikania scandens','species'),(102788,102815,'Stomatanthes','genus'),(102789,102788,'Stomatanthes dictyophylla','species'),(102790,102815,'Trilisa','genus'),(102791,102790,'Trilisa odoratissima','species'),(102792,102790,'Trilisa paniculata','species'),(102793,11320,'H5N1 subtype','no rank'),(102796,11320,'H9N2 subtype','no rank'),(102797,11320,'Influenza A virus with incomplete names','no rank'),(102800,11320,'H4N6 subtype','no rank'),(102801,11320,'H10N7 subtype','no rank'),(102803,55979,'Ips pini','species'),(102804,4210,'Asteroideae','subfamily'),(102805,4210,'Barnadesioideae','subfamily'),(102806,102804,'Inuleae','tribe'),(102808,102804,'Gnaphalieae','tribe'),(102809,102804,'Astereae','tribe'),(102810,102804,'Anthemideae','tribe'),(102811,102804,'Calenduleae','tribe'),(102812,102804,'Senecioneae','tribe'),(102813,911341,'Helenieae','tribe'),(102814,911341,'Heliantheae','tribe'),(102815,911341,'Eupatorieae','tribe'),(102816,219102,'Mutisieae','tribe'),(102818,219103,'Cardueae','tribe'),(102819,219120,'Vernonieae','tribe'),(102820,219120,'Liabeae','tribe'),(102821,219120,'Arctotideae','tribe'),(102822,31317,'Staurastrum punctulatum','species'),(102823,55979,'Ips apache','species'),(102824,55979,'Ips avulsus','species'),(102825,55979,'Ips bonanseai','species'),(102826,55979,'Ips borealis','species'),(102827,55979,'Ips calligraphus','species'),(102828,252299,'Pseudips concinnus','species'),(102829,55979,'Ips confusus','species'),(102830,55979,'Ips cribricollis','species'),(102831,55979,'Ips emarginatus','species'),(102832,55979,'Ips grandicollis','species'),(102834,55979,'Ips hoppingi','species'),(102835,55979,'Ips hunteri','species'),(102836,55979,'Ips integer','species'),(102837,55979,'Ips knausi','species'),(102838,55868,'Orthotomicus latidens','species'),(102839,55979,'Ips lecontei','species'),(102840,55979,'Ips longifolia','species'),(102841,252299,'Pseudips mexicanus','species'),(102842,55979,'Ips montanus','species'),(102843,55979,'Ips nobilis','species'),(102844,55979,'Ips perroti','species'),(102845,55979,'Ips perturbatus','species'),(102846,55979,'Ips pilifrons','species'),(102847,55979,'Ips plastographus','species'),(102848,55979,'Ips schmutzenhoferi','species'),(102849,55979,'Ips spinifer','species'),(102850,55979,'Ips stebbingi','species'),(102851,55979,'Ips tridens','species'),(102852,55979,'Ips woodi','species'),(102853,55868,'Orthotomicus caelatus','species'),(102854,55868,'Orthotomicus laricis','species'),(102855,55867,'Pityogenes','genus'),(102856,102855,'Pityogenes calcaratus','species'),(102857,102855,'Pityogenes carinulatus','species'),(102858,102855,'Pityogenes hopkinsi','species'),(102859,55867,'Pityokteines','genus'),(102860,102859,'Pityokteines sparsus','species'),(102862,583,'Proteus penneri','species'),(102863,102804,'Asteroideae incertae sedis','no rank'),(102864,4210,'Asteraceae incertae sedis','no rank'),(102865,85594,'Bathypolypus sponsalis','species'),(102866,61715,'Hapalochlaena lunulata','species'),(102868,6643,'Octopus areolatus','species'),(102869,505396,'Callistoctopus luteus','species'),(102870,6643,'Octopus magnificus','species'),(102872,6643,'Octopus mototi','species'),(102874,6643,'Octopus pallidus','species'),(102875,6643,'Octopus tehuelchus','species'),(102876,6639,'Eledone cirrhosa','species'),(102877,6639,'Eledone massyae','species'),(102878,6639,'Eledone palari','species'),(102879,6647,'Cistopus','genus'),(102880,102879,'Cistopus indicus','species'),(102881,6646,'Tremoctopodidae','family'),(102882,102881,'Tremoctopus','genus'),(102883,102882,'Tremoctopus violaceus','species'),(102884,1847,'Pseudonocardia tetrahydrofuranoxydans','species'),(102885,286,'Pseudomonas sp. B4 (Magdeburg)','species'),(102886,1301,'Streptococcus didelphis','species'),(102887,45778,'Expression vector unc-68:GFP','species'),(102888,45778,'Expression vector unc-68:GFP(1-8)','species'),(102889,45778,'Expression vector unc-68:GFP(P)','species'),(102890,1854,'Frankia sp. ACN14a','species'),(102891,1854,'Frankia sp. ACN1ag','species'),(102892,1854,'Frankia sp. ARgN22d','species'),(102893,1854,'Frankia sp. ARgP5ag','species'),(102894,1854,'Frankia sp. AVN17o','species'),(102895,1854,'Frankia sp. M2','species'),(102896,1854,'Frankia sp. HRN18a','species'),(102897,1854,'Frankia sp. EUN1f','species'),(102898,1854,'Frankia sp. PtI1','species'),(102899,49919,'Anopheles punctipennis','species'),(102900,103033,'Simulium kilibanum','species'),(102901,29278,'Cloning vector pDC123','species'),(102902,29278,'Reporter plasmid pGAS-Luc','species'),(102903,103033,'Simulium pandanophilum','species'),(102904,47370,'Simulium neavei','species'),(102905,13390,'Camponotus ligniperdus','species'),(102906,507,'Alcaligenes faecalis type II','species'),(102907,96907,'Eutreptia pertyi','species'),(102908,96783,'Phacus pleuronectes','species'),(102909,86650,'Colacium','genus'),(102910,102909,'Colacium vesiculosum','species'),(102911,150463,'Australian Soil clone B20','species'),(102912,150463,'Australian soil clone B18','species'),(102913,150463,'Australian soil clone B22','species'),(102914,150463,'Australian soil clone B29','species'),(102915,150463,'Australian soil clone GV10','species'),(102916,150463,'Australian soil clone GV2','species'),(102917,150463,'Australian soil clone GV3','species'),(102918,150463,'Australian soil clone GV5','species'),(102919,150463,'Australian soil clone H33','species'),(102920,150463,'Australian soil clone H39','species'),(102921,150463,'Australian soil clone H43','species'),(102922,150463,'Australian soil clone OD11','species'),(102923,150463,'Australian soil clone OD13','species'),(102924,150463,'Australian soil clone OD16','species'),(102925,150463,'Australian soil clone OD19','species'),(102926,89373,'Candidatus Magnospira','genus'),(102927,50742,'uncultured bacterium BA2','species'),(102928,50742,'uncultured bacterium BA5','species'),(102929,50742,'uncultured bacterium BA6','species'),(102930,50742,'uncultured bacterium BA7','species'),(102931,50742,'uncultured bacterium BA11','species'),(102932,50742,'uncultured bacterium BA12','species'),(102933,50742,'uncultured bacterium BA13','species'),(102934,50742,'uncultured bacterium BA8','species'),(102935,50742,'uncultured bacterium BA9','species'),(102936,50742,'uncultured bacterium B6','species'),(102937,50742,'uncultured bacterium BS1','species'),(102938,50742,'uncultured bacterium BS2','species'),(102939,50742,'uncultured bacterium BS3','species'),(102940,50742,'uncultured bacterium BS7','species'),(102941,50742,'uncultured bacterium MK10','species'),(102942,50742,'uncultured bacterium MK12','species'),(102943,50742,'uncultured bacterium MK02','species'),(102944,50742,'uncultured bacterium MK03','species'),(102945,50742,'uncultured bacterium MK05','species'),(102946,50742,'uncultured bacterium MK08','species'),(102947,50742,'uncultured bacterium MK11','species'),(102948,50742,'uncultured bacterium MK13','species'),(102949,50742,'uncultured bacterium MK14','species'),(102950,50742,'uncultured bacterium MK16','species'),(102951,50742,'uncultured bacterium MK04','species'),(102952,50742,'uncultured bacterium MK18','species'),(102953,50742,'uncultured bacterium MK19','species'),(102954,50742,'uncultured bacterium MK21','species'),(102955,50742,'uncultured bacterium MK22','species'),(102956,50742,'uncultured bacterium MK01','species'),(102957,50742,'uncultured bacterium MK06','species'),(102958,50742,'uncultured bacterium MK23','species'),(102959,50742,'uncultured bacterium MK07','species'),(102960,50742,'uncultured bacterium MK17','species'),(102961,50742,'uncultured bacterium MK24','species'),(102962,50742,'uncultured bacterium MK15','species'),(102963,50742,'uncultured bacterium BAx1','species'),(102964,50742,'uncultured bacterium BAx3','species'),(102965,50742,'uncultured bacterium BAx4','species'),(102966,50742,'uncultured bacterium BAx5','species'),(102967,50742,'uncultured bacterium MK09','species'),(102968,50742,'uncultured bacterium BS4','species'),(102969,50742,'uncultured bacterium BS5','species'),(102970,102926,'Candidatus Magnospira bakii','species'),(102972,6817,'Nyctiphanes','genus'),(102973,102972,'Nyctiphanes australis','species'),(102974,6818,'Euphausia longirostris','species'),(102975,6818,'Euphausia lucens','species'),(102976,6818,'Euphausia pacifica','species'),(102977,6818,'Euphausia similis','species'),(102978,6818,'Euphausia tricantha','species'),(102980,33372,'Circulifer','genus'),(102981,102980,'Circulifer tenellus','species'),(102982,95472,'Ceratinostoma','genus'),(102983,102982,'Ceratinostoma ostiorum','species'),(102984,95462,'Scathophaga analis','species'),(102985,95462,'Scathophaga calida','species'),(102986,95462,'Scathophaga cineraria','species'),(102987,95462,'Scathophaga furcata','species'),(102988,95462,'Scathophaga incola','species'),(102989,95462,'Scathophaga inquinata','species'),(102990,95462,'Scathophaga litorea','species'),(102991,95462,'Scathophaga lutaria','species'),(102992,95462,'Scathophaga obscura','species'),(102993,95462,'Scathophaga pictipennis','species'),(102994,95462,'Scathophaga suilla','species'),(102995,95462,'Scathophaga taeniopa','species'),(102996,95462,'Scathophaga tinctinervis','species'),(102997,95462,'Scathophaga tropicalis','species'),(102998,87335,'Paratemnopteryx atra','species'),(102999,87335,'Paratemnopteryx centralensis','species'),(103000,87335,'Paratemnopteryx couloniana','species'),(103001,87335,'Paratemnopteryx howarthi','species'),(103002,87335,'Paratemnopteryx kookabinnensis','species'),(103003,87335,'Paratemnopteryx rosensis','species'),(103004,87335,'Paratemnopteryx rufa','species'),(103005,279888,'Symbiodinium sp. 40/0/1','species'),(103006,279888,'Symbiodinium sp. AcrLor1/2','species'),(103007,279888,'Symbiodinium sp. AcrLor7/1','species'),(103008,279888,'Symbiodinium sp. AcrNas4/1','species'),(103009,279888,'Symbiodinium sp. AcrNas4/2','species'),(103010,304322,'Symbiodinium sp. B169/1','no rank'),(103011,279888,'Symbiodinium sp. B329/1','species'),(103012,279888,'Symbiodinium sp. B329/2','species'),(103013,279888,'Symbiodinium sp. B358/1','species'),(103014,279888,'Symbiodinium sp. B378/1','species'),(103015,279888,'Symbiodinium sp. B403/1','species'),(103016,279888,'Symbiodinium sp. D9/1','species'),(103017,279888,'Symbiodinium sp. GAL8/1','species'),(103018,279888,'Symbiodinium sp. GarPla2/5','species'),(103019,279888,'Symbiodinium sp. GB1/1','species'),(103020,279888,'Symbiodinium sp. PavVar2/1','species'),(103021,279888,'Symbiodinium sp. PavVar3/1','species'),(103022,279888,'Symbiodinium sp. PeA22 0/1','species'),(103023,279888,'Symbiodinium sp. PeA8 0/1','species'),(103024,279888,'Symbiodinium sp. PeA8 0/2','species'),(103025,279888,'Symbiodinium sp. S14Z','species'),(103026,279888,'Symbiodinium sp. SB146/2','species'),(103027,279888,'Symbiodinium sp. U45/1','species'),(103028,279888,'Symbiodinium sp. U62Z/1','species'),(103029,279888,'Symbiodinium sp. U62Z/2','species'),(103030,279888,'Symbiodinium sp. U97-11/1','species'),(103031,4381,'Hanabusaya','genus'),(103032,103031,'Hanabusaya asiatica','species'),(103033,44311,'damnosum complex','no rank'),(103034,47364,'annulus group','species group'),(103035,47364,'subexcisum group','species group'),(103036,28065,'Rhodoferax sp. P230','species'),(103039,68750,'Albatrellus sp. AU.1','species'),(103040,41955,'Amanita sp. AK.10','species'),(103041,70288,'Boletoid fungal sp. 1','species'),(103042,195018,'cortinarioid/entolomatoid fungal sp. H.3','species'),(103043,60108,'unclassified Gomphaceae','no rank'),(103044,103043,'Gomphoid fungal sp. 1','species'),(103045,103043,'Gomphoid fungal sp. 2','species'),(103046,103043,'Gomphoid fungal sp. 3','species'),(103047,400782,'Limnothlypis','genus'),(103048,103047,'Limnothlypis swainsonii','species'),(103049,57137,'Russuloid fungal sp. 1','species'),(103050,57137,'Russuloid fungal sp. 2','species'),(103051,57137,'Russuloid fungal sp. 3','species'),(103052,57137,'Russuloid fungal sp. 4','species'),(103053,57137,'Russuloid fungal sp. 5','species'),(103054,57137,'Russuloid fungal sp. 6','species'),(103055,57137,'Russuloid fungal sp. 7','species'),(103056,57137,'Russuloid fungal sp. 8','species'),(103057,70288,'Suilloid fungal sp. 1','species'),(103058,70288,'Suilloid fungal sp. 3','species'),(103059,70288,'Suilloid fungal sp. 4','species'),(103188,210,'Helicobacter pylori ATCC 43504','no rank'),(103190,56499,'thelephoroid fungal sp. 1','species'),(103191,56499,'thelephoroid fungal sp. 2','species'),(103192,56499,'thelephoroid fungal sp. 3','species'),(103193,5351,'unclassified Tricholomataceae','no rank'),(103194,103193,'Tricholomatoid fungal sp. 1','species'),(103195,103193,'Tricholomatoid fungal sp. 2','species'),(103196,103193,'Tricholomatoid fungal sp. 4','species'),(103197,195029,'Russulaceae sp. Type C','species'),(103198,195029,'Russulaceae sp. Type F','species'),(103199,195029,'Russulaceae sp. Type K','species'),(103200,195029,'Russulaceae sp. Type T','species'),(103201,195029,'Russulaceae sp. Type X','species'),(103202,643422,'Petroleuciscus smyrnaeus','species'),(103203,233201,'Squalius lucumonis','species'),(103204,13012,'Clarias anguillaris','species'),(103205,13012,'Clarias buettikoferi','species'),(103206,13012,'Clarias ebriensis','species'),(103207,31013,'Clarotes','genus'),(103208,103207,'Clarotes laticeps','species'),(103209,31009,'Heterobranchus','genus'),(103210,103209,'Heterobranchus bidorsalis','species'),(103211,103209,'Heterobranchus boulengeri','species'),(103212,103209,'Heterobranchus isopterus','species'),(103213,103209,'Heterobranchus longifilis','species'),(103214,31009,'Channallabes','genus'),(103215,103214,'Channallabes apus','species'),(103216,140410,'Enterobacteria phage WPhi','species'),(103217,119009,'Carabus hupeensis','species'),(103218,119009,'Carabus sauteri','species'),(103219,119009,'Carabus kouichii','species'),(103220,119009,'Carabus tonkinensis','species'),(103221,119009,'Carabus tuxeni','species'),(103222,119009,'Carabus delavayi','species'),(103223,119009,'Carabus toulgoeti','species'),(103224,119009,'Carabus cyanipennis','species'),(103225,119009,'Carabus laoshanicus','species'),(103226,119009,'Carabus arrowi','species'),(103227,119009,'Carabus iris','species'),(103228,119009,'Carabus clermontianus','species'),(103229,119009,'Carabus maolanensis','species'),(103230,49429,'Carabus clathratus','species'),(103232,1883,'Streptomyces ipomoeae','species'),(103233,171,'Leptospira sp. UP-MMC','species'),(103234,171,'Leptospira sp. UP-PGH','species'),(103235,171,'Leptospira sp. SPO4','species'),(103236,171,'Leptospira sp. AB','species'),(103237,171,'Leptospira sp. DQ','species'),(103238,171,'Leptospira sp. EA','species'),(103239,171,'Leptospira sp. EP','species'),(103240,171,'Leptospira sp. G','species'),(103241,171,'Leptospira sp. MC','species'),(103243,49425,'Carabus yokoae','species'),(103244,49425,'Carabus hiurai','species'),(103245,49425,'Carabus koreanus','species'),(103246,49425,'Carabus semiopacus','species'),(103247,49425,'Carabus seishinensis','species'),(103249,49425,'Carabus truncaticollis','species'),(103250,49928,'bacterium DCE29','species'),(103251,49928,'bacterium DCE36','species'),(103252,49928,'bacterium DCEH2','species'),(103253,49425,'Carabus kumagaii','species'),(103255,49928,'bacterium DCE10','species'),(103256,49928,'bacterium DCE25','species'),(103257,50627,'Dasymutilla sp. JC3','species'),(103258,92417,'Chrysis sp. JC16','species'),(103259,92428,'Labidogonalos sp. JC18','species'),(103260,92419,'Scolia sp. JC19','species'),(103261,92422,'Myzinum sp. JC103','species'),(103262,50423,'uncultured gamma proteobacterium TIHP302-01','species'),(103263,50423,'uncultured gamma proteobacterium TIHP302-03','species'),(103264,50423,'uncultured gamma proteobacterium TIHP302-04','species'),(103265,50423,'uncultured gamma proteobacterium TIHP302-05','species'),(103266,50423,'uncultured gamma proteobacterium TIHP302-06','species'),(103267,50423,'uncultured gamma proteobacterium TIHP302-07','species'),(103268,50423,'uncultured gamma proteobacterium TIHP302-10','species'),(103269,50423,'uncultured gamma proteobacterium TIHP302-11','species'),(103270,50423,'uncultured gamma proteobacterium TIHP302-13','species'),(103271,50423,'uncultured gamma proteobacterium TIHP302-15','species'),(103272,50423,'uncultured gamma proteobacterium TIHP302-16','species'),(103273,50423,'uncultured gamma bacterium TIHP302-17','species'),(103274,50423,'uncultured gamma proteobacterium TIHP302-18','species'),(103275,50423,'uncultured gamma proteobacterium TIHP302-20a','species'),(103276,50423,'uncultured gamma proteobacterium TIHP302-20b','species'),(103277,50423,'uncultured gamma proteobacterium TIHP302-21','species'),(103278,50423,'uncultured gamma proteobacterium TIHP302-22','species'),(103279,50423,'uncultured gamma proteobacterium TIHP302-23','species'),(103280,50423,'uncultured gamma proteobacterium TIHP302-24','species'),(103281,50423,'uncultured gamma proteobacterium TIHP302-25','species'),(103282,50423,'uncultured gamma proteobacterium TIHP302-26','species'),(103283,50423,'uncultured gamma proteobacterium TIHP302-27','species'),(103284,50423,'uncultured gamma proteobacterium TIHP302-28','species'),(103285,50423,'uncultured gamma proteobacterium TIHP302-30','species'),(103286,50423,'uncultured gamma proteobacterium TIHP302-31','species'),(103287,50423,'uncultured gamma proteobacterium TIHP302-33','species'),(103288,50423,'uncultured gamma proteobacterium TIHP302-34','species'),(103289,50423,'uncultured gamma proteobacterium TIHP302-35a','species'),(103290,50423,'uncultured gamma proteobacterium TIHP302-35b','species'),(103291,50423,'uncultured gamma proteobacterium TIHP302-36','species'),(103292,50423,'uncultured gamma proteobacterium TIHP302-37','species'),(103293,50423,'uncultured gamma proteobacterium TIHP302-38','species'),(103294,50423,'uncultured gamma proteobacterium TIHP302-39','species'),(103295,50423,'uncultured gamma proteobacterium TIHP368-01','species'),(103296,50423,'uncultured gamma proteobacterium TIHP368-08','species'),(103297,50423,'uncultured gamma proteobacterium TIHP368-12b','species'),(103298,50423,'uncultured gamma proteobacterium TIHP368-13','species'),(103299,50423,'uncultured gamma proteobacterium TIHP368-18','species'),(103300,50423,'uncultured gamma proteobacterium TIHP368-20a','species'),(103301,50423,'uncultured gamma proteobacterium TIHP368-23','species'),(103302,50423,'uncultured gamma proteobacterium TIHP368-24','species'),(103303,50423,'uncultured gamma proteobacterium TIHP368-27','species'),(103304,50423,'uncultured gamma proteobacterium TIHP368-29','species'),(103305,50423,'uncultured gamma proteobacterium TIHP368-30','species'),(103306,50423,'uncultured gamma proteobacterium TIHP368-31','species'),(103307,50423,'uncultured gamma proteobacterium TIHP368-33','species'),(103308,50423,'uncultured gamma proteobacterium TIHP368-50','species'),(103309,744997,'uncultured gamma proteobacterium TIHP368-52','species'),(103310,50423,'uncultured gamma proteobacterium TIHP368-54','species'),(103311,50423,'uncultured gamma proteobacterium TIHP368-55','species'),(103312,50423,'uncultured gamma proteobacterium TIHP368-58','species'),(103313,50423,'uncultured gamma proteobacterium TIHP368-60','species'),(103314,50423,'uncultured gamma proteobacterium TIHP368-66','species'),(103315,50423,'uncultured gamma proteobacterium TIHP368-74a','species'),(103316,50423,'uncultured gamma proteobacterium TIHP368-74b','species'),(103317,50423,'uncultured gamma proteobacterium TIHP368-77','species'),(103318,34033,'uncultured delta proteobacterium TIHP302-12','species'),(103319,34033,'uncultured delta proteobacterium TIHP368-09','species'),(103320,34033,'uncultured delta proteobacterium TIHP368-19','species'),(103321,34033,'uncultured delta proteobacterium TIHP368-21','species'),(103322,58229,'uncultured green non-sulfur bacterium TIHP302-40','species'),(103323,58229,'uncultured green non-sulfur bacterium TIHP368-10','species'),(103324,51666,'uncultured Gram-positive bacterium TIHP368-67','species'),(103325,51666,'uncultured Gram-positive bacterium TIHP368-02','species'),(103326,90877,'uncultured cytophaga TIHP368-12a','species'),(103327,90877,'uncultured cytophaga TIHP368-20b','species'),(103328,48479,'uncultured bacterium TIHP302-14','species'),(103329,48479,'uncultured bacterium TIHP302-29','species'),(103330,48479,'uncultured bacterium TIHP368-03','species'),(103331,48479,'uncultured bacterium TIHP368-11','species'),(103332,48479,'uncultured bacterium TIHP368-34','species'),(103333,47925,'uncultured alpha proteobacterium TIHP368-68','species'),(103334,35766,'uncultured actinobacterium TIHP368-75','species'),(103335,103193,'Tricholomatoid fungal sp. 3','species'),(103336,52207,'Agama agama','species'),(103337,39093,'Typhlops richardi','species'),(103340,96503,'Trachelomonas volvocina','species'),(103341,1131320,'Strombomonas','genus'),(103342,103341,'Strombomonas sp.','species'),(103343,5812,'Sarcocystis dispersa','species'),(103344,5812,'Sarcocystis atheridis','species'),(103345,27703,'Gobio banarescui','species'),(103346,65593,'Acrosphaera','genus'),(103347,103346,'Acrosphaera sp. CR6A','species'),(103348,65591,'Collozoum pelagicum','species'),(103349,3603,'Vitis rotundifolia','species'),(103350,226012,'Vitis cinerea var. helleri','varietas'),(103351,3603,'Vitis amurensis','species'),(103352,3603,'Vitis rupestris','species'),(103353,3603,'Vitis arizonica','species'),(103354,3603,'Vitis davidii','species'),(103355,3603,'Vitis labrusca','species'),(103356,65588,'Rhaphidozoum','genus'),(103357,103356,'Rhaphidozoum acuferum','species'),(103358,65593,'Siphonosphaera','genus'),(103359,103358,'Siphonosphaera cyathina','species'),(103360,13687,'Sphingomonas sp. DhA-95','species'),(103361,286,'Pseudomonas sp. DhA-91','species'),(103362,286,'Pseudomonas sp. IpA-92','species'),(103363,286,'Pseudomonas sp. IpA-93','species'),(103364,92412,'Campsomeris sp. JC2','species'),(103365,3052,'Chlamydomonas sp. W80','species'),(103366,5552,'Trichosporon terricola','species'),(103370,196896,'Rhizobium phage RL1RES','species'),(103371,196896,'Rhizobium phage RL2RES','species'),(103372,64782,'Acromyrmex echinatior','species'),(103373,110071,'Hoplobatrachus tigerinus','species'),(103375,56264,'Aegolius funereus','species'),(103376,452342,'Stereaceae','family'),(103377,103376,'Lopharia','genus'),(103378,396332,'Porostereum spadiceum','species'),(103379,103376,'Boreostereum','genus'),(103380,103379,'Boreostereum radiatum','species'),(103381,103377,'Lopharia cinerascens','species'),(103385,55339,'Amylostereum areolatum','species'),(103386,5644,'Stereum gausapatum','species'),(103387,5644,'Stereum ostrea','species'),(103388,452342,'Podoscyphaceae','family'),(103389,103388,'Cymatoderma','genus'),(103390,103389,'Cymatoderma caperatum','species'),(103391,103388,'Podoscypha','genus'),(103392,103391,'Podoscypha elegans','species'),(103393,452342,'Peniophoraceae','family'),(103394,452340,'Veluticeps','genus'),(103395,103394,'Veluticeps berkeleyi','species'),(103398,5304,'Cystostereum','genus'),(103399,103398,'Cystostereum murraii','species'),(103400,38780,'Alvinella pompejana symbiont apg10','species'),(103401,122706,'Alvinella pompejana symbiont apg162','species'),(103402,122728,'Alvinella pompejana symbiont apg79','species'),(103403,122728,'Alvinella pompejana symbiont apg73','species'),(103404,122728,'Alvinella pompejana symbiont apg68','species'),(103405,122728,'Alvinella pompejana symbiont apg144','species'),(103406,122728,'Alvinella pompejana symbiont apg118','species'),(103407,122728,'Alvinella pompejana symbiont apg115','species'),(103408,43902,'Acidia','genus'),(103409,103408,'Acidia cognata','species'),(103411,43902,'Angelogelasinus','genus'),(103412,103411,'Angelogelasinus amuricola','species'),(103413,46890,'Anomoia','genus'),(103414,103413,'Anomoia purmunda','species'),(103415,43902,'Hemilea','genus'),(103416,103415,'Hemilea infuscata','species'),(103419,43902,'Hemileophila','genus'),(103420,103419,'Hemileophila sibirica','species'),(103421,43902,'Itosigo','genus'),(103422,103421,'Itosigo bellus','species'),(103423,43902,'Pseudhemilea','genus'),(103424,103423,'Pseudhemilea longistigma','species'),(103425,28613,'Strauzia intermedia','species'),(103426,43382,'Trypeta immaculata','species'),(103427,42360,'Daldinia fissa','species'),(103428,42360,'Daldinia grandis','species'),(103429,42360,'Daldinia loculata','species'),(103430,42360,'Daldinia petriniae','species'),(103431,8383,'Bufo cryptotympanicus','species'),(103432,302175,'Pseudepidalea oblonga danatensis','subspecies'),(103433,651658,'Ingerophrynus galeatus','species'),(103434,651680,'Duttaphrynus himalayanus','species'),(103435,651673,'Pseudepidalea raddei','species'),(103436,8383,'Bufo sp. Yok Don','species'),(103437,8383,'Bufo tibetanus','species'),(103438,8383,'Bufo tuberculatus','species'),(103439,48736,'Ralstonia sp. KN1','species'),(103441,1847,'Pseudonocardia spinosispora','species'),(103442,144051,'Triatoma virus','species'),(103443,54561,'Loma acerinae','species'),(103444,35233,'Pleistophora mirandellae','species'),(103445,35233,'Pleistophora ovariae','species'),(103446,35233,'Pleistophora sp. TB','species'),(103447,35233,'Pleistophora sp. PA','species'),(103448,35233,'Pleistophora sp. LS','species'),(103449,35235,'Vavraia culicis','species'),(103450,6036,'Tuzetiidae','family'),(103451,103450,'Janacekia','genus'),(103452,103451,'Janacekia debaisieuxi','species'),(103453,36734,'Microgemma','genus'),(103454,103453,'Microgemma sp.','species'),(103455,6036,'Polydispyrenia','genus'),(103456,103455,'Polydispyrenia simulii','species'),(103457,6036,'Dubosqiidae','family'),(103458,103457,'Flabelliforma','genus'),(103459,103458,'Flabelliforma montana','species'),(103460,48667,'Rutilus prespensis','species'),(103461,7953,'Telestes','genus'),(103462,103461,'Telestes pleurobipunctatus','species'),(103463,103461,'Telestes alfiensis','subspecies'),(103465,42318,'Incisalia iroides','species'),(103466,140316,'Mitoura','genus'),(103467,103466,'Mitoura muiri','species'),(103468,103466,'Mitoura siva','species'),(103469,103466,'Mitoura nelsoni','species'),(103470,579,'Kluyvera sp. IAL9556/98','species'),(103471,579,'Kluyvera sp. IAL9555/98','species'),(103472,579,'Kluyvera sp. IAL9557/98','species'),(103473,579,'Kluyvera sp. IAL9558/98','species'),(103474,424559,'Cestrum','genus'),(103475,103474,'Cestrum elegans','species'),(103477,164016,'Pterygoplichthys pardalis','species'),(103479,42651,'Notopterus notopterus','species'),(103480,21019,'Castanea crenata','species'),(103481,3511,'Quercus variabilis','species'),(103482,3511,'Quercus serrata','species'),(103483,3511,'Quercus aliena','species'),(103484,3511,'Quercus dentata','species'),(103485,3511,'Quercus mongolica','species'),(103487,3511,'Quercus sessilifolia','species'),(103488,3511,'Quercus salicina','species'),(103489,3511,'Quercus glauca','species'),(103490,3511,'Quercus gilva','species'),(103491,3511,'Quercus miyagii','species'),(103492,33811,'2,4-D-degrading bacterium 010','species'),(103493,33811,'2,4-D-degrading bacterium 030','species'),(103494,33807,'2,4-D-degrading bacterium 022','species'),(103495,83494,'2,4-D-degrading bacterium 012','species'),(103496,122612,'2,4-D-degrading bacterium 524','species'),(103497,83496,'2,4-D-degrading bacterium 912-2','species'),(103498,80841,'2,4-D-degrading bacterium 001','species'),(103499,80841,'2,4-D-degrading bacterium 007','species'),(103500,80841,'2,4-D-degrading bacterium 017','species'),(103501,80841,'2,4-D-degrading bacterium 018','species'),(103502,80841,'2,4-D-degrading bacterium 019','species'),(103503,80841,'2,4-D-degrading bacterium 021','species'),(103504,80841,'2,4-D-degrading bacterium 023','species'),(103505,80841,'2,4-D-degrading bacterium 026','species'),(103506,80841,'2,4-D-degrading bacterium 027','species'),(103507,80841,'2,4-D-degrading bacterium 028','species'),(103508,80841,'2,4-D-degrading bacterium 029','species'),(103509,80841,'2,4-D-degrading bacterium 031','species'),(103510,80841,'2,4-D-degrading bacterium 033','species'),(103511,80841,'2,4-D-degrading bacterium 712','species'),(103512,80841,'2,4-D-degrading bacterium 1172','species'),(103513,80841,'2,4-D-degrading bacterium 9112','species'),(103514,80841,'2,4-D-degrading bacterium 9157','species'),(103515,80841,'2,4-D-degrading bacterium 9226.2','species'),(103516,41955,'Amanita aspera','species'),(103519,24584,'Microsteris','genus'),(103520,103519,'Microsteris gracilis','species'),(103521,40749,'Phlox alyssifolia','species'),(103522,40749,'Phlox amoena','species'),(103523,40749,'Phlox amplifolia','species'),(103524,40749,'Phlox bifida','species'),(103525,40749,'Phlox buckleyi','species'),(103526,40749,'Phlox carolina','species'),(103527,40749,'Phlox cuspidata','species'),(103528,40749,'Phlox divaricata','species'),(103529,40749,'Phlox drummondii','species'),(103530,40749,'Phlox floridana','species'),(103531,40749,'Phlox glaberrima','species'),(103532,40749,'Phlox latifolia','species'),(103533,40749,'Phlox maculata','species'),(103534,40749,'Phlox nana','species'),(103535,40749,'Phlox nivalis','species'),(103536,40749,'Phlox oklahomensis','species'),(103537,40749,'Phlox paniculata','species'),(103538,40749,'Phlox pattersonii','species'),(103539,40749,'Phlox pilosa','species'),(103540,40749,'Phlox pulcherrima','species'),(103541,40749,'Phlox pulchra','species'),(103542,40749,'Phlox roemeriana','species'),(103543,40749,'Phlox stolonifera','species'),(103544,40749,'Phlox subulata','species'),(103545,41955,'Amanita spissa','species'),(103546,41955,'Amanita tenuifolia','species'),(103547,38780,'Alvinella pompejana symbiont APG1Bstab5','species'),(103548,122728,'Alvinella pompejana symbiont APG1Bstab6','species'),(103549,122728,'Alvinella pompejana symbiont APG1Bstab4','species'),(103550,122728,'Alvinella pompejana symbiont APG1Bstab2','species'),(103551,122728,'Alvinella pompejana symbiont APG1Bstab1','species'),(103552,122728,'Alvinella pompejana symbiont APG1Bstab10','species'),(103553,122728,'Alvinella pompejana symbiont APG1Bstab3','species'),(103554,122728,'Alvinella pompejana symbiont APG1Bstab9','species'),(103555,122728,'Alvinella pompejana symbiont APG1Bstab8','species'),(103556,48510,'uncultured methanogen R5','species'),(103557,48510,'uncultured methanogen R8','species'),(103558,48510,'uncultured methanogen R9','species'),(103559,103524,'Phlox bifida subsp. bifida','subspecies'),(103560,103524,'Phlox bifida subsp. stellaria','subspecies'),(103561,103544,'Phlox subulata subsp. australis','subspecies'),(103562,103544,'Phlox subulata subsp. subulata','subspecies'),(103563,103526,'Phlox carolina subsp. alta','subspecies'),(103564,103526,'Phlox carolina subsp. angusta','subspecies'),(103565,103526,'Phlox carolina subsp. carolina','subspecies'),(103566,103526,'Phlox carolina subsp. turritella','subspecies'),(103567,103531,'Phlox glaberrima subsp. interior','subspecies'),(103568,103531,'Phlox glaberrima subsp. triflora','subspecies'),(103569,103533,'Phlox maculata subsp. maculata','subspecies'),(103570,103535,'Phlox nivalis subsp. nivalis','subspecies'),(103571,103535,'Phlox nivalis subsp. texensis','subspecies'),(103572,103539,'Phlox pilosa subsp. deamii','subspecies'),(103573,103539,'Phlox pilosa subsp. fulgida','subspecies'),(103574,103539,'Phlox pilosa subsp. latisepala','subspecies'),(103575,103577,'Phlox pilosa var. longipilosa','varietas'),(103576,103539,'Phlox pilosa subsp. ozarkana','subspecies'),(103577,103539,'Phlox pilosa subsp. pilosa','subspecies'),(103578,103539,'Phlox pilosa subsp. sangamonensis','subspecies'),(103579,103529,'Phlox drummondii subsp. drummondii','subspecies'),(103580,103529,'Phlox drummondii subsp. glabriflora','subspecies'),(103581,13687,'Sphingomonas sp. PM1','species'),(103582,27607,'Cephalorhynchus commersonii','species'),(103583,27607,'Cephalorhynchus heavisidii','species'),(103584,9727,'Delphinus capensis','species'),(103585,9727,'Delphinus tropicalis','species'),(103586,27609,'Lagenorhynchus australis','species'),(103587,27609,'Lagenorhynchus cruciger','species'),(103588,27612,'Lissodelphis borealis','species'),(103589,9734,'Stenella clymene','species'),(103590,9734,'Stenella frontalis','species'),(103591,9726,'Feresa','genus'),(103592,103591,'Feresa attenuata','species'),(103593,9726,'Lagenodelphis','genus'),(103594,103593,'Lagenodelphis hosei','species'),(103595,9726,'Peponocephala','genus'),(103596,103595,'Peponocephala electra','species'),(103597,9726,'Sotalia','genus'),(103598,103597,'Sotalia fluviatilis','species'),(103599,9726,'Sousa','genus'),(103600,103599,'Sousa chinensis','species'),(103603,186778,'Snakehead virus','species'),(103605,8382,'Torrentophryne','genus'),(103606,103605,'Torrentophryne aspinia','species'),(103607,103605,'Torrentophryne tuberospinia','species'),(103608,29278,'Cloning vector pLM3','species'),(103609,29278,'Cloning vector pLM53','species'),(103610,77353,'uncultured Treponema clone RsDiSp9','species'),(103611,77353,'uncultured Treponema clone HsPySp1','species'),(103612,77353,'uncultured Treponema clone HsPySp20','species'),(103613,77353,'uncultured Treponema clone HsDiSp314','species'),(103614,77353,'uncultured Treponema clone RsDiSp8','species'),(103615,77353,'uncultured Treponema clone HsPySp4','species'),(103616,77353,'uncultured Treponema clone HsDiSp320','species'),(103617,77353,'uncultured Treponema clone HsDiSp319','species'),(103618,1654,'Actinomyces coleocanis','species'),(103621,1654,'Actinomyces urogenitalis','species'),(103622,47372,'Simulium hargreavesi','species'),(103623,47372,'Simulium vorax','species'),(103630,30252,'Melanoplus alpinus','species'),(103631,30252,'Melanoplus angustipennis','species'),(103632,30252,'Melanoplus aspasmus','species'),(103633,30252,'Melanoplus bivittatus','species'),(103634,30252,'Melanoplus bowditchi','species'),(103635,30252,'Melanoplus bruneri','species'),(103636,30252,'Melanoplus calidus','species'),(103637,30252,'Melanoplus confusus','species'),(103638,30252,'Melanoplus dawsoni','species'),(103639,30252,'Melanoplus devastator','species'),(103640,30252,'Melanoplus femurrubrum','species'),(103641,30252,'Melanoplus flavidus','species'),(103642,30252,'Melanoplus foedus','species'),(103643,30252,'Melanoplus franciscanus','species'),(103644,30252,'Melanoplus gladstoni','species'),(103645,30252,'Melanoplus infantilis','species'),(103646,30252,'Melanoplus keeleri','species'),(103647,30252,'Melanoplus kennicottii','species'),(103648,30252,'Melanoplus littoralis','species'),(103649,30252,'Melanoplus marginatus','species'),(103650,30252,'Melanoplus occidentalis','species'),(103651,30252,'Melanoplus packardii','species'),(103652,30252,'Melanoplus rusticus','species'),(103653,30252,'Melanoplus scudderi','species'),(103654,30252,'Melanoplus walshii','species'),(103655,30252,'Melanoplus yarrowii','species'),(103656,96728,'Carlia rubrigularis','species'),(103657,83494,'bacterium VL3','species'),(103658,150608,'uncultured marine bacterium D001','species'),(103659,150608,'uncultured marine bacterium D002','species'),(103660,150608,'uncultured marine bacterium D003','species'),(103661,150608,'uncultured marine bacterium D004','species'),(103662,150608,'uncultured marine bacterium D005','species'),(103663,150608,'uncultured marine bacterium D006','species'),(103664,150608,'uncultured marine bacterium D009','species'),(103665,150608,'uncultured marine bacterium D010','species'),(103666,150608,'uncultured marine bacterium D013','species'),(103667,150608,'uncultured marine bacterium D014','species'),(103668,150608,'uncultured marine bacterium D015','species'),(103669,150608,'uncultured marine bacterium D016','species'),(103670,150608,'uncultured marine bacterium D017','species'),(103671,150608,'uncultured marine bacterium D019','species'),(103672,150608,'uncultured marine bacterium D021','species'),(103673,150608,'uncultured marine bacterium D024','species'),(103674,150608,'uncultured marine bacterium D025','species'),(103675,150608,'uncultured marine bacterium D028','species'),(103676,150608,'uncultured marine bacterium D029','species'),(103677,150608,'uncultured marine bacterium D030','species'),(103678,150608,'uncultured marine bacterium D031','species'),(103679,150608,'uncultured marine bacterium D033','species'),(103680,150608,'uncultured marine bacterium D042','species'),(103681,150608,'uncultured marine bacterium D049','species'),(103682,150608,'uncultured marine bacterium D131','species'),(103683,48762,'Besleria mirifica','species'),(103684,48762,'Besleria sp. Amaya & Smith 525','species'),(103685,48762,'Besleria sp. Amaya & Smith 575','species'),(103686,48760,'Napeanthus sp. Amaya & Smith 520','species'),(103687,48760,'Napeanthus sp. Amaya & Smith 605','species'),(103688,48764,'Gasteranthus sp. Amaya & Smith 515','species'),(103689,102253,'Reldia sp. Amaya & Smith 578','species'),(103690,1177,'Nostoc sp. PCC 7120','species'),(103691,29278,'Cloning vector pNTT104','species'),(103692,52215,'Acanthosaura crucigera','species'),(103693,52205,'Phrynocephalus axillaris','species'),(103694,52199,'Physignathus lesueurii','species'),(103695,52201,'Pogona vitticeps','species'),(103696,52207,'Agama stelio','species'),(103697,40249,'Uromastyx aegyptia','species'),(103698,145349,'Chlamydosaurus','genus'),(103699,103698,'Chlamydosaurus kingii','species'),(103700,145351,'Gonocephalus','genus'),(103701,103700,'Gonocephalus grandis','species'),(103702,145349,'Hypsilurus','genus'),(103703,103702,'Hypsilurus godeffroyi','species'),(103704,145349,'Lophognathus','genus'),(103705,103704,'Lophognathus temporalis','species'),(103706,81954,'Phoxophrys','genus'),(103707,103706,'Phoxophrys nigrilabris','species'),(103708,40248,'Bradypodion','genus'),(103710,1707,'Cellulomonas sp. GM13','species'),(103711,2803,'Bostrychia','genus'),(103712,103711,'Bostrychia bispora','species'),(103713,103711,'Bostrychia moritziana','species'),(103714,103711,'Bostrychia radicans','species'),(103715,72046,'Hippocampus kuda','species'),(103716,72046,'Hippocampus japonicus','species'),(103717,72046,'Hippocampus coronatus','species'),(103718,72046,'Hippocampus cf. sindonis','species'),(103719,129914,'Syngnathus','genus'),(103720,103719,'Syngnathus schlegeli','species'),(103721,42197,'Actinosynnema pretiosum subsp. pretiosum','subspecies'),(103722,249185,'Grapevine fleck virus','species'),(103723,327107,'Grapevine Red Globe virus','species'),(103724,327106,'Grapevine asteroid mosaic-associated virus','species'),(103725,43356,'Kutzneria kofuensis','species'),(103726,2071,'Saccharothrix sp. NRRL B-16133','species'),(103727,2071,'Saccharothrix sp. NRRL B-16108','species'),(103728,39845,'Actinokineospora diospyrosa','species'),(103729,39845,'Actinokineospora globicatena','species'),(103730,39845,'Actinokineospora inagensis','species'),(103731,2071,'Saccharothrix espanaensis','species'),(103732,166974,'Lechevalieria flava','species'),(103733,2071,'Saccharothrix syringae','species'),(103734,2071,'Saccharothrix texasensis','species'),(103735,374,'Bradyrhizobium sp. TARC113','species'),(103736,374,'Bradyrhizobium sp. TARC124','species'),(103737,374,'Bradyrhizobium sp. TARC156','species'),(103738,374,'Bradyrhizobium sp. TARC 38','species'),(103739,374,'Bradyrhizobium sp. TARC 64','species'),(103740,374,'Bradyrhizobium sp. TARC 84','species'),(103741,374,'Bradyrhizobium sp. TARC 86','species'),(103742,50287,'Kengyilia rigidula','species'),(103743,102815,'Austroeupatorium','genus'),(103744,103743,'Austroeupatorium inulifolium','species'),(103745,13420,'Chromolaena odorata','species'),(103746,13516,'Eupatorium compositifolium','species'),(103749,13516,'Eupatorium formosanum','species'),(103750,13516,'Eupatorium glehni','species'),(103751,13516,'Eupatorium japonicum','species'),(103752,13516,'Eupatorium leptophyllum','species'),(103753,13516,'Eupatorium lindleyanum','species'),(103754,13516,'Eupatorium makinoi','species'),(103755,13516,'Eupatorium semiserratum','species'),(103756,13516,'Eupatorium serotinum','species'),(103757,13516,'Eupatorium tashiroi','species'),(103758,13516,'Eupatorium variabile','species'),(103759,102780,'Fleischmannia sideritides','species'),(103761,68287,'Mesorhizobium sp. 7653R','species'),(103762,15949,'Zizania palustris','species'),(103763,147380,'Zizaniopsis','genus'),(103764,103763,'Zizaniopsis miliacea','species'),(103765,32352,'Drosophila bocki','species'),(103766,4186,'Aphelandra squarrosa','species'),(103767,216698,'Whitfieldia','genus'),(103768,103767,'Whitfieldia elongata','species'),(103769,103767,'Whitfieldia stuhlmannii','species'),(103770,216698,'Chlamydacanthus','genus'),(103771,103770,'Chlamydacanthus lindavianus','species'),(103772,216698,'Lankesteria','genus'),(103773,103772,'Lankesteria brevior','species'),(103774,13588,'Lepidagathis andersoniana','species'),(103775,32348,'Drosophila gunungcola','species'),(103776,52813,'Neomys teres','species'),(103777,77353,'uncultured Treponema clone RsDiSp1','species'),(103778,77353,'uncultured Treponema clone RsDiSp12','species'),(103779,77353,'uncultured Treponema clone HsPySp15','species'),(103780,77353,'uncultured Treponema clone HsPySp16','species'),(103781,77353,'uncultured Treponema clone RsDiSp3','species'),(103782,143920,'Pariacoto virus','species'),(103784,3128,'Bryopsis sp. A','species'),(103785,3128,'Bryopsis sp. B','species'),(103786,3128,'Bryopsis sp. C','species'),(103787,3128,'Bryopsis sp. D','species'),(103788,3128,'Bryopsis sp. E','species'),(103789,100682,'Deuterocohnia sp. Crayn s.n.','species'),(103792,26495,'Spigelia coelostylioides','species'),(103793,26495,'Spigelia hedyotidea','species'),(103794,26495,'Spigelia loganioides','species'),(103795,26495,'Spigelia texana','species'),(103796,264449,'Pseudomonas syringae pv. actinidiae','no rank'),(103798,379,'Rhizobium sp. N33','species'),(103799,2263,'Thermococcus sp. 9oN-7','species'),(103800,953,'Wolbachia sp. wAse','species'),(103802,4570,'Triticum timopheevii subsp. armeniacum','subspecies'),(103803,37845,'Gyrodactyloides','genus'),(103804,103803,'Gyrodactyloides bychowskii','species'),(103805,37846,'Gyrodactylus teuchis','species'),(103806,953,'Wolbachia sp. wSca','species'),(103807,196896,'Enterobacteria phage phiP27','species'),(103808,1827,'Rhodococcus sp. AD45','species'),(103809,43373,'Acanthonevra sp. \'Kaplan & Friedberg 1993\'','species'),(103810,34084,'Riemerella columbina','species'),(103811,38016,'Hantavirus HTN/Far East/3850','no rank'),(103812,7935,'Anguilla malgumora','species'),(103813,7935,'Anguilla bengalensis','species'),(103815,44249,'Paenibacillus chinjuensis','species'),(103816,1827,'Rhodococcus pyridinivorans','species'),(103817,53457,'Janibacter terrae','species'),(103818,1578,'Lactobacillus kimchii','species'),(103819,274794,'Mycteroperca','genus'),(103820,103819,'Mycteroperca microlepis','species'),(103821,333938,'Trichosurus vulpecula papillomavirus','species'),(103822,163735,'Neonotonia','genus'),(103823,103822,'Neonotonia wightii','species'),(103824,757223,'Pharyngostomum','genus'),(103825,103824,'Pharyngostomum cordatum','species'),(103826,103828,'Thelazia','genus'),(103827,103826,'Thelazia callipaeda','species'),(103828,103829,'Thelaziidae','family'),(103829,6274,'Thelazioidea','superfamily'),(103830,95244,'Mythimna','genus'),(103831,103830,'Mythimna unipuncta','species'),(103832,103813,'Anguilla bengalensis labiata','subspecies'),(103836,359169,'Thermopolyspora flexuosa','species'),(103837,83681,'Nonomuraea roseoviolacea','species'),(103838,83681,'Nonomuraea turkmeniaca','species'),(103844,32324,'Drosophila hexastigma','species'),(103845,51165,'Drosophila nannoptera','species'),(103846,51165,'Drosophila pachea','species'),(103847,51165,'Drosophila wassermani','species'),(103849,42310,'Phaeonectriella','genus'),(103851,103849,'Phaeonectriella lignicola','species'),(103853,83233,'Auriporia','genus'),(103854,103853,'Auriporia aurea','species'),(103855,517,'Bordetella hinzii','species'),(103856,83233,'Pilatoporus','genus'),(103857,103856,'Pilatoporus palustris','species'),(103858,44541,'Anopheles clowi','species'),(103859,81041,'Antrodiella fissiliformis','species'),(103861,83257,'Diplomitoporus crustulinus','species'),(103863,49203,'Gallotia simonyi machadoi','subspecies'),(103864,49203,'Gallotia simonyi simonyi','subspecies'),(103865,103980,'Odontesthes','genus'),(103866,103865,'Odontesthes argentinensis','species'),(103867,103865,'Odontesthes perugiae','species'),(103868,100977,'Uroctoninae','subfamily'),(103871,4107,'Solanum acaule','species'),(103872,392769,'Trebouxia sp. 98.003B2','species'),(103874,39709,'Spironucleus barkhanus','species'),(103875,13786,'Trebouxia corticola','species'),(103876,13786,'Trebouxia galapagensis','species'),(103877,13786,'Trebouxia higginsiae','species'),(103878,13786,'Trebouxia gigantea','species'),(103879,5812,'Sarcocystis sinensis','species'),(103880,374159,'Sarcocystis sp. 103880','species'),(103881,67753,'Potato yellow vein virus','species'),(103883,87837,'Hyponectria','genus'),(103884,103883,'Hyponectria buxi','species'),(103886,261460,'Chaetosphaeriaceae','family'),(103887,5125,'Bionectriaceae','family'),(103889,523176,'Hyles','genus'),(103890,103889,'Hyles lineata','species'),(103891,29465,'Veillonella criceti','species'),(103892,29465,'Veillonella ratti','species'),(103893,86118,'Protomonotresis','genus'),(103894,103893,'Protomonotresis centrophora','species'),(103895,86118,'Scleraulophorus','genus'),(103896,103895,'Scleraulophorus cephalatus','species'),(103898,11861,'Avian erythroblastosis virus (strain ts167)','no rank'),(103899,12466,'Barley mild mosaic virus (strain ASL)','no rank'),(103900,12466,'Barley mild mosaic virus (strain Na1)','no rank'),(103901,12466,'Barley mild mosaic virus (strain UK-F)','no rank'),(103902,12071,'Coxsackievirus B1 (strain Japan)','no rank'),(103903,12072,'Coxsackievirus B3 (strain Nancy)','no rank'),(103904,12072,'Coxsackievirus B3 (strain Woodruff)','no rank'),(103905,12073,'Coxsackievirus B4 (strain E2)','no rank'),(103906,12073,'Coxsackievirus B4 (strain JVB / Benschoten / New York/51)','no rank'),(103907,12074,'Coxsackievirus B5 (strain Peterborough / 1954/UK/85)','no rank'),(103908,46633,'Echovirus 1 (strain Farouk / ATCC VR-1038)','no rank'),(103909,35293,'Echovirus 12 (strain Travis)','no rank'),(103910,47504,'Echovirus 16 (strain Harrington)','no rank'),(103911,12063,'Echovirus 22 (strain Harris)','no rank'),(103913,12062,'Echovirus 6 strain Charles','no rank'),(103914,12060,'Echovirus 9 strain Barty','no rank'),(103915,12060,'Echovirus 9 strain Hill','no rank'),(103916,11768,'Feline leukemia virus strain B/lambda-B1','no rank'),(103917,11768,'Feline leukemia virus strain C/FA27','no rank'),(103918,11768,'Feline leukemia virus strain C/FS246','no rank'),(103919,11768,'Feline leukemia virus strain C/Sarma','no rank'),(103920,33706,'Guinea pig cytomegalovirus (strain 22122 / ATCC VR682) (GPCMV)','no rank'),(103921,10310,'Human herpesvirus 2 strain B4327UR','no rank'),(103922,39054,'Human enterovirus 71 (strain 7423/MS/87)','no rank'),(103926,33763,'Peanut mottle virus (strain M)','no rank'),(103927,12211,'Plum pox virus SK 68','no rank'),(103929,11292,'Rabies virus strain Pasteur vaccin','no rank'),(103930,47929,'Rhesus cytomegalovirus strain 68-1','no rank'),(103931,12222,'Soybean mosaic virus G2','no rank'),(103933,144703,'Bombus bifarius','species'),(103934,144703,'Bombus flavifrons','species'),(103935,144703,'Bombus frigidus','species'),(103936,144703,'Bombus monticola','species'),(103937,144703,'Bombus ternarius','species'),(103939,51647,'Gloydius strauchi','species'),(103940,51647,'Gloydius monticola','species'),(103941,42183,'Ovophis monticola','species'),(103942,8703,'Vipera ursinii','species'),(103943,8710,'Protobothrops','genus'),(103944,103943,'Protobothrops mucrosquamatus','species'),(103945,55664,'Cacomantis pyrrhophanus','species'),(103947,33597,'Crotophaga ani','species'),(103948,33600,'Piaya melanogaster','species'),(103949,29278,'Cloning vector pNI10','species'),(103950,29278,'Cloning vector pNU73','species'),(103951,8941,'Chalcites','genus'),(103952,103951,'Chalcites lucidus','species'),(103953,56302,'Corythaeola','genus'),(103954,103953,'Corythaeola cristata','species'),(103955,56302,'Corythaixoides','genus'),(103956,103955,'Corythaixoides concolor','species'),(103958,56302,'Musophaga','genus'),(103959,103958,'Musophaga violacea','species'),(103960,2070,'unclassified Pseudonocardiaceae','no rank'),(103961,3367,'Actinostrobus','genus'),(103962,103961,'Actinostrobus acuminatus','species'),(103963,3367,'Austrocedrus','genus'),(103964,103963,'Austrocedrus chilensis','species'),(103965,13386,'Calocedrus macrolepis','species'),(103966,13468,'Cupressus duclouxiana','species'),(103967,634378,'Hesperocyparis goveniana','species'),(103968,634378,'Hesperocyparis lusitanica','species'),(103969,634378,'Hesperocyparis macnabiana','species'),(103970,634378,'Hesperocyparis pygmaea','species'),(103971,3367,'Fitzroya','genus'),(103972,103971,'Fitzroya cupressoides','species'),(103973,13100,'Juniperus drupacea','species'),(103974,13594,'Libocedrus bidwillii','species'),(103975,13594,'Libocedrus yateensis','species'),(103976,3367,'Papuacedrus','genus'),(103977,103976,'Papuacedrus papuana','species'),(103978,3367,'Pilgerodendron','genus'),(103979,103978,'Pilgerodendron uviferum','species'),(103980,461499,'Atherinopsinae','subfamily'),(103981,1003842,'Exsertotheca crispa','species'),(103982,27999,'Parvilucifera','genus'),(103983,103982,'Parvilucifera infectans','species'),(103984,94381,'Saranthe aff. eichleri Chase 3915','species'),(103985,317,'Pseudomonas syringae pv. theae','no rank'),(103986,1827,'Rhodococcus sp. YT-2','species'),(103987,81047,'Oligoporus placentus','species'),(103991,82270,'Adenophora remotiflora','species'),(103992,4381,'Asyneuma','genus'),(103993,103992,'Asyneuma japonicum','species'),(103994,4381,'Edraianthus','genus'),(103995,103994,'Edraianthus graminifolius','species'),(103996,4381,'Symphyandra','genus'),(103997,40568,'Campanula hofmannii','species'),(103998,16399,'Codonopsis tubulosa','species'),(103999,16399,'Codonopsis lanceolata','species'),(104000,147376,'Alvimia','genus'),(104001,104000,'Alvimia gracilis','species'),(104002,147376,'Hickelia','genus'),(104003,104002,'Hickelia madagascariensis','species'),(104004,147376,'Melocanna','genus'),(104005,104004,'Melocanna baccifera','species'),(104006,338513,'Pleioblastus fortunei','species'),(104007,1149709,'Yushania','genus'),(104008,104007,'Yushania exilis','species'),(104009,13759,'Widdringtonia schwarzii','species'),(104010,45778,'Cloning vector pCS512','species'),(104011,68882,'Aclitus','genus'),(104012,104011,'Aclitus obscuripennis','species'),(104013,78480,'Adialytus arvicola','species'),(104014,78480,'Adialytus thelaxis','species'),(104015,55899,'Binodoxys centaureae','species'),(104016,68882,'Calaphidius','genus'),(104017,104016,'Calaphidius watanabei','species'),(104018,77496,'Euaphidius cingulatus','species'),(104020,78489,'Lysaphidus arvense','species'),(104021,68882,'Lysiphlebia','genus'),(104022,104021,'Lysiphlebia japonica','species'),(104023,55903,'Monoctonus crepidis','species'),(104024,55894,'Pauesia pinicollis','species'),(104025,55905,'Praon necans','species'),(104027,1663,'Arthrobacter sp. Q36','species'),(104028,1827,'Rhodococcus sp. KSM-B-3','species'),(104029,5719,'unclassified Parabasalia','no rank'),(104030,104029,'Reticulitermes speratus parabasalian symbiont clone Rs6','species'),(104031,104029,'Reticulitermes speratus parabasalian symbiont clone Rs7','species'),(104032,104029,'Reticulitermes speratus parabasalian symbiont clone Rs16','species'),(104033,141920,'Reticulitermes yaeyamanus','species'),(104034,104029,'Reticulitermes yaeyamanus parabasalian symbiont clone Ry1','species'),(104035,104029,'Reticulitermes yaeyamanus parabasalian symbiont clone Ry2','species'),(104036,104029,'Reticulitermes yaeyamanus parabasalian symbiont clone Ry16','species'),(104037,104029,'Reticulitermes yaeyamanus parabasalian symbiont clone Ry22','species'),(104038,104029,'Cryptotermes domesticus parabasalian symbiont clone Cd3','species'),(104039,104029,'Cryptotermes domesticus parabasalian symbiont clone Cd5','species'),(104040,104029,'Cryptotermes domesticus parabasalian symbiont clone Cd16','species'),(104041,46565,'Incisitermes immigrans','species'),(104042,104029,'Incisitermes immigrans parabasalian symbiont clone Ii1','species'),(104043,104029,'Incisitermes immigrans parabasalian symbiont clone Ii','species'),(104044,104029,'Glyptotermes fuscus parabasalian symbiont clone Gf8','species'),(104045,104029,'Glyptotermes fuscus parabasalian symbiont clone Gf10','species'),(104046,104029,'Neotermes koshunensis parabasalian symbiont clone Nk2','species'),(104047,104029,'Neotermes koshunensis parabasalian symbiont clone Nk3','species'),(104048,104029,'Neotermes koshunensis parabasalian symbiont clone Nk4','species'),(104049,104029,'Neotermes koshunensis parabasalian symbiont clone Nk5','species'),(104050,104029,'Neotermes koshunensis parabasalian symbiont clone Nk9','species'),(104052,104029,'Hodotermopsis sjoestedti parabasalian symbiont clone Hs4','species'),(104053,104029,'Hodotermopsis sjoestedti parabasalian symbiont clone HsL8','species'),(104054,104029,'Hodotermopsis sjoestedti parabasalian symbiont clone HsS1','species'),(104055,104029,'Hodotermopsis sjoestedti parabasalian symbiont clone HsS2','species'),(104056,104029,'Hodotermopsis sjoestedti parabasalian symbiont clone HsS6','species'),(104057,104029,'Hodotermopsis sjoestedti parabasalian symbiont clone HsS9','species'),(104058,104029,'Hodotermopsis sjoestedti parabasalian symbiont clone HsS13','species'),(104059,104029,'Hodotermopsis sjoestedti parabasalian symbiont clone HsS22','species'),(104060,8373,'Crinia deserticola','species'),(104061,8373,'Crinia parinsignifera','species'),(104062,30361,'Limnodynastes convexiusculus','species'),(104063,30361,'Limnodynastes depressus','species'),(104064,30361,'Limnodynastes dorsalis','species'),(104065,30361,'Limnodynastes dumerilii','species'),(104066,104065,'Limnodynastes dumerilii dumerilii','subspecies'),(104067,104065,'Limnodynastes dumerilii fryi','subspecies'),(104068,104065,'Limnodynastes dumerilii grayi','subspecies'),(104069,104065,'Limnodynastes dumerilii insularis','subspecies'),(104070,104065,'Limnodynastes dumerilii variegatus','subspecies'),(104071,30361,'Limnodynastes ornatus','species'),(104072,30361,'Limnodynastes peronii','species'),(104073,30361,'Limnodynastes spenceri','species'),(104074,218469,'Adelotus','genus'),(104075,104074,'Adelotus brevis','species'),(104076,218469,'Megistolotis','genus'),(104077,104076,'Megistolotis lignarius','species'),(104078,63627,'Trichonympha sp. Hs3','species'),(104079,63627,'Trichonympha sp. Hs8','species'),(104080,63627,'Trichonympha sp. Hs10','species'),(104081,63627,'Trichonympha sp. HsL5','species'),(104082,285682,'Pseudotrichonympha','genus'),(104083,104082,'Pseudotrichonympha grassii','species'),(104084,285693,'Holomastigotoididae','family'),(104085,104084,'Holomastigotoides','genus'),(104086,104085,'Holomastigotoides mirabile','species'),(104087,286,'Pseudomonas frederiksbergensis','species'),(104088,67477,'Spirotrichonympha','genus'),(104089,104088,'Spirotrichonympha leidyi','species'),(104090,104088,'Spirotrichonympha sp. Hs1','species'),(104091,45778,'Integrating vector CIp10','species'),(104092,285682,'Eucomonympha','genus'),(104093,104092,'Eucomonympha sp. HsL3','species'),(104094,104092,'Eucomonympha sp. HsL4','species'),(104095,104092,'Eucomonympha sp. HsL15','species'),(104096,49928,'bacterium RSB-1','species'),(104097,434,'Acetobacter estunensis','species'),(104098,434,'Acetobacter peroxydans','species'),(104099,434,'Acetobacter orleanensis','species'),(104100,434,'Acetobacter lovaniensis','species'),(104101,434,'Acetobacter indonesiensis','species'),(104102,434,'Acetobacter tropicalis','species'),(104103,3087,'Scenedesmus acutus','species'),(104104,3087,'Scenedesmus naegelii','species'),(104105,91202,'Desmodesmus subspicatus','species'),(104106,773,'Bartonella sp. N40','species'),(104107,773,'environmental samples','no rank'),(104108,104107,'uncultured Bartonella sp.','species'),(104109,1827,'Rhodococcus sp. MB1 \'Bresler 1999\'','species'),(104110,48479,'uncultured bacterium AH1','species'),(104111,48479,'uncultured bacterium AH6','species'),(104112,48479,'uncultured bacterium AH5','species'),(104113,9979,'Nesolagus','genus'),(104114,104113,'Nesolagus netscheri','species'),(104117,29979,'Phreatoicidea','suborder'),(104118,72883,'Petrochelidon fulva','species'),(104119,72883,'Petrochelidon rufocollaris','species'),(104120,104113,'Nesolagus sp. WCSLAO0035','species'),(104121,104113,'Nesolagus sp. WCSLAO0036','species'),(104122,104113,'Nesolagus sp. WCSLAO0050','species'),(104123,104133,'Serolidae','family'),(104124,104123,'Acutiserolis','genus'),(104125,104124,'Acutiserolis bromleyana','species'),(104126,104123,'Cristaserolis','genus'),(104127,104126,'Cristaserolis gaudichaudii','species'),(104128,82761,'Chaetiliidae','family'),(104129,104128,'Glyptonotus','genus'),(104130,104129,'Glyptonotus antarcticus','species'),(104131,104123,'Leptoserolis','genus'),(104132,104131,'Leptoserolis bonaerensis','species'),(104133,96841,'Serolidae group','no rank'),(104134,104133,'Plakarthriidae','family'),(104137,104134,'Plakarthrium','genus'),(104138,104137,'Plakarthrium punctatissimum','species'),(104139,104123,'Ceratoserolis','genus'),(104140,104139,'Ceratoserolis meridionalis','species'),(104141,104139,'Ceratoserolis pasternaki','species'),(104142,104139,'Ceratoserolis trilobitoides','species'),(104143,104123,'Cuspidoserolis','genus'),(104144,104143,'Cuspidoserolis johnstoni','species'),(104145,104143,'Cuspidoserolis luethjei','species'),(104146,104123,'Frontoserolis','genus'),(104148,104146,'Frontoserolis waegelei','species'),(104149,104123,'Paraserolis','genus'),(104150,104149,'Paraserolis polita','species'),(104151,104123,'Septemserolis','genus'),(104152,104151,'Septemserolis glacialis','species'),(104153,104123,'Serolella','genus'),(104154,104153,'Serolella bouvieri','species'),(104155,104123,'Serolina','genus'),(104156,104155,'Serolina bakeri','species'),(104157,104123,'Serolis','genus'),(104158,104157,'Serolis paradoxa','species'),(104159,104123,'Spinoserolis','genus'),(104160,104159,'Spinoserolis beddardi','species'),(104161,104159,'Spinoserolis latifrons','species'),(104163,361415,'Euscorpius gamma','species'),(104166,5073,'Penicillium ciegleri','species'),(104167,5073,'Penicillium piscarium','species'),(104174,32064,'Oscillochloridaceae','family'),(104175,104174,'Oscillochloris','genus'),(104176,104175,'Oscillochloris trichoides','species'),(104178,46719,'Porites evermanni','species'),(104179,2949,'Symbiodinium kawagutii','species'),(104180,5073,'Penicillium sp. RMF 4011B','species'),(104182,5073,'Penicillium sp. RMF 4244','species'),(104183,5073,'Penicillium sp. RMF 6016','species'),(104184,5073,'Penicillium sp. RMF 7702','species'),(104185,104195,'Brachyderes rugatus sculpturatus','subspecies'),(104186,5073,'Penicillium sp. RMF 8564','species'),(104187,5073,'Penicillium sp. WSF 420','species'),(104189,5073,'Penicillium sp. RMF 8832','species'),(104190,104195,'Brachyderes rugatus rugatus','subspecies'),(104191,104195,'Brachyderes rugatus hierroensis','subspecies'),(104192,104195,'Brachyderes rugatus calvus','subspecies'),(104193,104197,'Brachyderes pubescens','species'),(104194,104197,'Brachyderes grisescens','species'),(104195,104197,'Brachyderes rugatus','species'),(104196,39814,'Entimini','tribe'),(104197,465379,'Brachyderes','genus'),(104198,36065,'Cantharellus lutescens','species'),(104199,222,'Achromobacter sp. WM111','species'),(104200,120955,'Clavariadelphus ligulus','species'),(104201,120955,'Clavariadelphus unicolor','species'),(104202,68756,'Clavulina cinerea','species'),(104203,68756,'Clavulina ornatipes','species'),(104204,83676,'Streptomonospora','genus'),(104205,104204,'Streptomonospora salina','species'),(104206,1883,'Streptomyces scopiformis','species'),(104207,1883,'Streptomyces sp. A36','species'),(104211,40105,'Clavulinopsis','genus'),(104212,104211,'Clavulinopsis fusiformis','species'),(104214,2071,'Lentzea flavoverrucoides','species'),(104215,1301,'Streptococcus sp. 1400-98','species'),(104216,50964,'Chrysomphalina chrysophylla','species'),(104218,60108,'Gloeocantharellus','genus'),(104220,104218,'Gloeocantharellus purpurascens','species'),(104221,60110,'Gomphus bonarii','species'),(104223,35249,'Deer malignant catarrhal fever virus','species'),(104224,51006,'Hygrocybe conica','species'),(104226,71941,'Hygrophorus eburneus','species'),(104231,60108,'Lentaria','genus'),(104232,104231,'Lentaria byssiseda','species'),(104235,68779,'Ramaria formosa','species'),(104236,40105,'Macrotyphula','genus'),(104237,104236,'Macrotyphula cf. juncea','species'),(104239,262632,'Pterula','genus'),(104240,10376,'Cynomolgus Epstein-Barr Virus TsB-B6','no rank'),(104241,104239,'Pterula aff. epiphylloides','species'),(104242,40105,'Clavaria','genus'),(104243,104242,'Clavaria acuta','species'),(104245,104242,'Clavaria zollingeri','species'),(104247,452226,'Candelariella','genus'),(104248,104247,'Candelariella coralliza','species'),(104249,452226,'Candelaria','genus'),(104250,104249,'Candelaria concolor','species'),(104251,3971,'Viscum cruciatum','species'),(104252,3972,'Viscum album subsp. abietis','subspecies'),(104253,3972,'Viscum album subsp. album','subspecies'),(104254,3972,'Viscum album subsp. austriacum','subspecies'),(104255,981120,'Ionopsidium','genus'),(104256,97854,'Cochlearia acaulis','species'),(104257,46347,'Glycyrrhiza macedonica','species'),(104259,5073,'Penicillium brasilianum','species'),(104260,5073,'Penicillium paraherquei','species'),(104261,5073,'Penicillium pulvillorum','species'),(104262,5073,'Penicillium skrjabinii','species'),(104263,12163,'Hop latent virus','species'),(104264,49546,'Cellulophaga','genus'),(104267,49546,'Tenacibaculum','genus'),(104268,104267,'Tenacibaculum mesophilum','species'),(104269,104267,'Tenacibaculum amylolyticum','species'),(104270,104267,'Tenacibaculum ovolyticum','species'),(104271,117744,'marine bacterium MBIC1357','species'),(104272,3275,'Pecluma','genus'),(104273,104272,'Pecluma divaricata','species'),(104274,104272,'Pecluma ptilodon','species'),(104275,104274,'Pecluma ptilodon var. robusta','varietas'),(104276,38349,'Pleopeltis angusta','species'),(104277,38349,'Pleopeltis astrolepis','species'),(104278,38349,'Pleopeltis complanata','species'),(104279,38349,'Pleopeltis conzattii','species'),(104280,38349,'Pleopeltis crassinervata','species'),(104281,38349,'Pleopeltis fructuosa','species'),(104282,38349,'Pleopeltis mexicana','species'),(104283,38349,'Pleopeltis polylepis','species'),(104284,38349,'Pleopeltis polypodioides','species'),(104285,38352,'Polypodium azoricum','species'),(104286,38352,'Polypodium californicum','species'),(104287,38352,'Polypodium fuscopetiolatum','species'),(104288,38352,'Polypodium guttatum','species'),(104289,352372,'Serpocaulon ptilorhizon','species'),(104290,38352,'Polypodium rosei','species'),(104296,38352,'Polypodium sibiricum','species'),(104298,10016,'Dipodomys ingens','species'),(104300,5159,'Ophiostoma floccosum','species'),(104301,46246,'Delphinium staphisagria','species'),(104302,68793,'Botryobasidium intertextum','species'),(104303,68793,'Botryobasidium longisporum','species'),(104304,68793,'Botryobasidium grandisporum','species'),(104305,68793,'Botryobasidium aureum','species'),(104306,56747,'Fibulorhizoctonia sp. TMB','species'),(104307,42367,'Hirsutella citriformis','species'),(104308,48136,'Adesmia lanata','species'),(104309,48136,'Adesmia lotoides','species'),(104310,163718,'Apoplanesia','genus'),(104311,104310,'Apoplanesia paniculata','species'),(104312,163725,'Hymenolobium','genus'),(104313,104312,'Hymenolobium mesoamericanum','species'),(104316,54891,'Poecilanthe parviflora','species'),(104317,163745,'Pterodon','genus'),(104318,104317,'Pterodon pubescens','species'),(104319,163718,'Eysenhardtia','genus'),(104320,104319,'Eysenhardtia sp. Lavin 5052','species'),(104321,163718,'Marina','genus'),(104322,104321,'Marina sp. Lavin 5341','species'),(104323,77049,'Vatairea sp. Pennington 587','species'),(104324,3603,'Vitis cinerea var. helleri x Vitis rupestris','species'),(104325,102808,'Podolepis','genus'),(104326,104325,'Podolepis neglecta','species'),(104327,104325,'Podolepis arachnoidea','species'),(104328,104325,'Podolepis canescens','species'),(104329,104325,'Podolepis capillaris','species'),(104330,104325,'Podolepis davisiana','species'),(104331,104325,'Podolepis georgei','species'),(104332,104325,'Podolepis gracilis','species'),(104333,68805,'Aseroe','genus'),(104334,104333,'Aseroe arachnoidea','species'),(104335,184431,'Coprinopsis variegata','species'),(104336,33882,'Microbacterium foliorum','species'),(104337,71913,'Resupinatus dealbatus','species'),(104339,71950,'Psilocybe coprophila','species'),(104341,83235,'Postia placenta','species'),(104342,5320,'Pleurotus levis','species'),(104343,62703,'Oidium sp. DNA231','species'),(104344,62703,'Oidium sp. MUMH66','species'),(104345,211031,'Hypotrichida sp. OrrK1999','species'),(104346,150080,'Human calicivirus strain BAV/2.1/98/DEU','no rank'),(104347,150080,'Human calicivirus strain HSS/2/98/DEU','no rank'),(104348,150080,'Human calicivirus strain BRA/2.1/98/DEU','no rank'),(104350,5338,'Crepidotaceae','family'),(104351,104350,'Crepidotus','genus'),(104352,104351,'Crepidotus crocophyllus','species'),(104353,83234,'Faerberia','genus'),(104354,104353,'Faerberia carbonaria','species'),(104355,40443,'Gloeophyllum trabeum','species'),(104356,49222,'Sphaceloma protearum','species'),(104357,71886,'Hohenbuehelia grisea','species'),(104358,71886,'Hohenbuehelia portegna','species'),(104361,5351,'Melanoleuca','genus'),(104362,104361,'Melanoleuca alboflavida','species'),(104363,47249,'Nematoctonus geogenius','species'),(104364,71886,'Hohenbuehelia sp. RGT 940206/01','species'),(104365,71886,'Hohenbuehelia sp. RGT 870601/12','species'),(104366,5338,'Pleurotaceae','family'),(104367,13687,'Sphingomonas sp. BAL8','species'),(104368,13687,'Sphingomonas sp. BAL33','species'),(104369,13687,'Sphingomonas sp. BAL35','species'),(104370,1663,'Arthrobacter sp. KAT17','species'),(104371,57493,'Kocuria sp. SCB58','species'),(104372,992,'Flexibacter sp. MED28','species'),(104373,33882,'Microbacterium sp. SCB57','species'),(104374,13687,'Sphingomonas sp. BAL10','species'),(104375,13687,'Sphingomonas sp. BAL53','species'),(104376,101,'Flectobacillus sp. BAL49','species'),(104377,978,'Cytophaga sp. BAL50','species'),(104378,105426,'actinomycete BAL6','species'),(104379,469,'Acinetobacter sp. OL7','species'),(104380,85,'Hyphomonas sp. BAL52','species'),(104381,41275,'Brevundimonas sp. BAL51','species'),(104382,344889,'Human erythrovirus VX','species'),(104385,186463,'Ruditapes decussatus','species'),(104386,6592,'Venerupis','genus'),(104387,104386,'Venerupis pullastra','species'),(104388,180252,'Anatid herpesvirus 1','species'),(104389,12195,'Cypripedium virus Y','species'),(104390,12195,'Pleione virus Y','species'),(104391,332470,'Pterostylis virus Y','species'),(104392,12195,'Rhopalanthe virus Y','species'),(104393,12195,'Sarcochilus virus Y','species'),(104394,585893,'Picobirnavirus','genus'),(104395,104394,'Rabbit picobirnavirus','species'),(104396,5305,'Phanerochaete chrysorhiza','species'),(104397,166047,'Epicoccum','genus'),(104402,4919,'Pichia ramenticola','species'),(104403,107441,'Cryptococcus arrabidensis','species'),(104404,107441,'Cryptococcus chernovii','species'),(104405,107441,'Cryptococcus gilvescens','species'),(104406,107441,'Cryptococcus cylindricus','species'),(104407,107441,'Cryptococcus himalayensis','species'),(104408,107441,'Cryptococcus liquefaciens','species'),(104409,107441,'Cryptococcus magnus','species'),(104410,107441,'Cryptococcus oeirensis','species'),(104411,107441,'Cryptococcus phenolicus','species'),(104412,107441,'Cryptococcus saitoi','species'),(104413,107441,'Cryptococcus socialis','species'),(104414,107441,'Cryptococcus terricola','species'),(104415,107441,'Cryptococcus uzbekistanensis','species'),(104416,107441,'Cryptococcus wieringae','species'),(104417,5209,'Filobasidium elegans','species'),(104419,76377,'Pseuderanthemum sp. Hedren 8457','species'),(104420,13390,'Camponotus atriceps','species'),(104421,13390,'Camponotus floridanus','species'),(104422,13390,'Camponotus pennsylvanicus','species'),(104423,104431,'Drepanoidea','superfamily'),(104424,104423,'Epicopeiidae','family'),(104425,104423,'Drepanidae','no rank'),(104426,104465,'Drepana','genus'),(104427,104426,'Drepana curvatula','species'),(104428,104426,'Drepana falcataria','species'),(104429,104426,'Drepana lacertinaria','species'),(104430,37567,'Apoditrysia','no rank'),(104431,37567,'Obtectomera','no rank'),(104432,104430,'Cossoidea','superfamily'),(104433,104430,'Castnioidea','superfamily'),(104434,104430,'Sesioidea','superfamily'),(104435,104430,'Zygaenoidea','superfamily'),(104436,104430,'Immoidea','superfamily'),(104437,104430,'Copromorphoidea','superfamily'),(104438,104430,'Schreckensteinioidea','superfamily'),(104439,104430,'Urodoidea','superfamily'),(104440,104465,'Cilix','genus'),(104441,104440,'Cilix glaucata','species'),(104442,82593,'Sterrhinae','subfamily'),(104443,104442,'Scopula','genus'),(104444,104443,'Scopula immorata','species'),(104445,104443,'Scopula ornata','species'),(104446,104442,'Idaea','genus'),(104447,104446,'Idaea aversata','species'),(104448,104446,'Idaea biselata','species'),(104449,104446,'Idaea straminata','species'),(104450,82593,'Larentiinae','subfamily'),(104451,104450,'Operophtera','genus'),(104452,104451,'Operophtera brumata','species'),(104453,104451,'Operophtera fagata','species'),(104454,84526,'Heterophyes','genus'),(104455,104454,'Heterophyes nocens','species'),(104456,104450,'Ecliptopera','genus'),(104457,104456,'Ecliptopera silaceata','species'),(104458,104450,'Hydriomena','genus'),(104459,104458,'Hydriomena impluviata','species'),(104460,104458,'Hydriomena furcata','species'),(104461,82593,'Geometrinae','subfamily'),(104462,104461,'Jodis','genus'),(104463,104462,'Jodis putata','species'),(104465,104425,'Drepaninae','subfamily'),(104466,82593,'Archiearinae','subfamily'),(104467,104466,'Archiearis','genus'),(104468,104467,'Archiearis parthenias','species'),(104469,82596,'Colotois','genus'),(104470,104469,'Colotois pennaria','species'),(104471,84526,'Pygidiopsis','genus'),(104472,104471,'Pygidiopsis summa','species'),(104473,82596,'Erannis','genus'),(104474,104473,'Erannis defoliaria','species'),(104475,82596,'Agriopis','genus'),(104476,104475,'Agriopis aurantiaria','species'),(104477,84526,'Stellantchasmus','genus'),(104478,104477,'Stellantchasmus falcatus','species'),(104479,797091,'Limnonectes asperatus','species'),(104481,109961,'Limnonectes laticeps','species'),(104482,109961,'Limnonectes leytensis','species'),(104483,109961,'Limnonectes pileatus','species'),(104484,82593,'Oenochrominae','subfamily'),(104485,393382,'Alsophila','genus'),(104486,104485,'Alsophila aescularia','species'),(104487,82596,'Lycia','genus'),(104488,104487,'Lycia lapponaria','species'),(104489,82596,'Bupalus','genus'),(104490,104489,'Bupalus piniaria','species'),(104491,104431,'Epermenioidea','superfamily'),(104492,104431,'Alucitoidea','superfamily'),(104493,104431,'Pterophoroidea','superfamily'),(104494,104431,'Hyblaeoidea','superfamily'),(104496,104431,'Cimelioidea','superfamily'),(104497,104431,'Uranioidea','superfamily'),(104498,104431,'Calliduloidea','superfamily'),(104499,311087,'Chlosyne','genus'),(104500,104499,'Chlosyne palla','species'),(104501,171579,'Euphydryas','genus'),(104502,104501,'Euphydryas anicia','species'),(104503,104501,'Euphydryas aurinia','species'),(104504,104501,'Euphydryas chalcedona','species'),(104505,104501,'Euphydryas colon','species'),(104506,104501,'Euphydryas cynthia','species'),(104507,104501,'Euphydryas desfontainii','species'),(104508,104501,'Euphydryas editha','species'),(104509,104501,'Euphydryas gillettii','species'),(104510,104501,'Euphydryas iduna','species'),(104511,104501,'Euphydryas intermedia','species'),(104512,104501,'Euphydryas maturna','species'),(104513,104501,'Euphydryas phaeton','species'),(104514,171580,'Melitaea','genus'),(104515,104514,'Melitaea didyma','species'),(104516,119225,'Ochlerotatus hendersoni','species'),(104517,53246,'Pseudoalteromonas sp. SKA18','species'),(104518,100712,'Downingia pulchella','species'),(104519,100712,'Downingia bella','species'),(104520,100712,'Downingia insignis','species'),(104521,100712,'Downingia laeta','species'),(104522,100712,'Downingia elegans','species'),(104523,100712,'Downingia yina','species'),(104524,100712,'Downingia concolor','species'),(104525,104524,'Downingia concolor var. brevior','varietas'),(104526,100712,'Downingia pusilla','species'),(104527,100712,'Downingia ornatissima','species'),(104528,100712,'Downingia bacigalupii','species'),(104529,47780,'Carteria sp. UTEX2','species'),(104530,35458,'Aphanochaete','genus'),(104531,104530,'Aphanochaete magna','species'),(104532,35459,'Schizomeris','genus'),(104533,104532,'Schizomeris leibleinii','species'),(104534,31299,'Chaetophorales incertae sedis','no rank'),(104535,104534,'Uronema','genus'),(104536,104535,'Uronema belkae','species'),(104537,43942,'Roya obtusa','species'),(104538,34145,'Closterium cornu','species'),(104540,3066,'Volvox pocockiae','species'),(104541,27899,'Phagocata altaica','species'),(104542,339351,'Hantavirus SEO','species'),(104543,104542,'Hantavirus SEO/Far East/248','no rank'),(104544,104542,'Hantavirus SEO/Far East/3824','no rank'),(104545,104542,'Hantavirus SEO/Vlad/7393','no rank'),(104546,38016,'Hantavirus HTN/Far East/3829','no rank'),(104547,38016,'Hantavirus HTN/Far East/4029','no rank'),(104548,38016,'Hantavirus HTN/Far East/4211','no rank'),(104549,38016,'Hantavirus HTN/Far East/4226','no rank'),(104550,38016,'Hantavirus HTN/Far East/4228','no rank'),(104551,38016,'Hantavirus HTN/Far East/4231','no rank'),(104552,38016,'Hantavirus HTN/Far East/4235','no rank'),(104553,38016,'Hantavirus HTN/Far East/4253','no rank'),(104554,38016,'Hantavirus HTN/Far East/4254','no rank'),(104555,38016,'Hantavirus HTN/Far East/4290','no rank'),(104556,38016,'Hantavirus HTN/Far East/4294','no rank'),(104557,38016,'Hantavirus HTN/Far East/4296','no rank'),(104558,38016,'Hantavirus HTN/Far East/4307','no rank'),(104559,38016,'Hantavirus HTN/Far East/4320','no rank'),(104560,38016,'Hantavirus HTN/Far East/4329','no rank'),(104561,38016,'Hantavirus HTN/Far East/4338','no rank'),(104562,38016,'Hantavirus HTN/Far East/7732','no rank'),(104563,104542,'Hantavirus SEO/Vlad/7218','no rank'),(104564,104542,'Hantavirus SEO/Vlad/8243','no rank'),(104565,38016,'Hantavirus HTN/Far East/3844','no rank'),(104566,38016,'Hantavirus HTN/Far East/3867','no rank'),(104567,38016,'Hantavirus HTN/Far East/3955','no rank'),(104568,38016,'Hantavirus HTN/Far East/4209','no rank'),(104569,38016,'Hantavirus HTN/Far East/4229','no rank'),(104570,38016,'Hantavirus HTN/Far East/4241','no rank'),(104571,38016,'Hantavirus HTN/Far East/4251','no rank'),(104572,38016,'Hantavirus HTN/Far East/4382','no rank'),(104573,38016,'Hantavirus HTN/Far East/7303','no rank'),(104574,38016,'Hantavirus HTN/Far East/7406','no rank'),(104575,38016,'Hantavirus HTN/Far East/7701','no rank'),(104576,38016,'Hantavirus HTN/Far East/7866','no rank'),(104577,86782,'Amur virus AMR/4234','no rank'),(104578,86782,'Amur virus AMR/4309','no rank'),(104579,86782,'Amur virus AMR/4313','no rank'),(104580,208294,'Kadipiro virus','species'),(104581,10892,'St Croix River virus','species'),(104582,1205,'Trichodesmium sp. WH 9601','species'),(104583,104524,'Downingia concolor var. concolor','varietas'),(104584,32100,'Pteridium arachnoideum','species'),(104585,32100,'Pteridium revolutum','species'),(104586,32101,'Pteridium aquilinum subsp. pseudocaudatum','subspecies'),(104587,32101,'Pteridium aquilinum subsp. latiusculum','subspecies'),(104588,32101,'Pteridium aquilinum subsp. aquilinum','subspecies'),(104589,32101,'Pteridium aquilinum subsp. pubescens','subspecies'),(104590,32101,'Pteridium aquilinum subsp. centrali-africanum','subspecies'),(104591,374,'Bradyrhizobium sp. USDA 4362','species'),(104592,374,'Bradyrhizobium sp. USDA 4377','species'),(104593,2070,'Saccharothrixopsis','genus'),(104594,104593,'Saccharothrixopsis albidus','species'),(104595,100713,'Downingia bicornuta var. picta','varietas'),(104596,4382,'Lobelia dunnii','species'),(104597,4382,'Lobelia aberdarica','species'),(104598,4382,'Lobelia tupa','species'),(104599,29451,'Photorhizobium sp. \'MKAa 3\'','species'),(104600,29451,'Photorhizobium sp. \'MKAa 2\'','species'),(104601,29451,'Photorhizobium sp. \'IRBG 230\'','species'),(104602,29451,'Photorhizobium sp. \'IRBG 2\'','species'),(104603,286,'Pseudomonas sp. 7/22','species'),(104604,13687,'Sphingomonas sp. Ant17','species'),(104605,13687,'Sphingomonas sp. Ant20','species'),(104606,286,'Pseudomonas sp. Ant5','species'),(104607,286,'Pseudomonas sp. Ant9','species'),(104608,32067,'Leptotrichia sp.','species'),(104609,662,'Vibrio penaeicida','species'),(104610,71165,'Gonatodes vittatus','species'),(104611,469,'Acinetobacter sp. BD413','species'),(104612,150480,'soil isolate KBS-EC1','species'),(104613,150480,'soil isolate KBS-EC2','species'),(104614,150480,'soil isolate KBS-EC3','species'),(104615,150480,'soil isolate KBS-EC4','species'),(104616,150480,'soil isolate KBS-EC5','species'),(104617,150480,'soil isolate KBS-LC1','species'),(104618,150480,'soil isolate KBS-LC2','species'),(104619,150480,'soil isolate KBS-LC4','species'),(104620,150480,'soil isolate KBS-LC6','species'),(104621,150480,'soil isolate KBS-LC8','species'),(104622,150480,'soil isolate KBS-LC9','species'),(104623,613,'Serratia sp. ATCC 39006','species'),(104624,161240,'Human rotavirus RCU-25','no rank'),(104625,161240,'Human rotavirus RCU-37','no rank'),(104626,161240,'Human rotavirus RCU-55','no rank'),(104627,36065,'Cantharellus sp. EMP 1','species'),(104628,209,'Helicobacter suis','species'),(104629,209,'Candidatus Helicobacter bovis','species'),(104630,13103,'Lampetra appendix','species'),(104631,13103,'Lampetra ayresii','species'),(104632,171373,'Entosphenus hubbsi','species'),(104633,171373,'Entosphenus lethophagus','species'),(104634,171373,'Entosphenus macrostomus','species'),(104635,13103,'Lampetra richardsoni','species'),(104636,171373,'Entosphenus similis','species'),(104637,156208,'Cardamom mosaic virus','species'),(104638,33811,'bacterium Pen2','species'),(104646,1827,'Rhodococcus sp. 5/1','species'),(104647,57731,'uncultured fungal clone AL 10','species'),(104648,57731,'uncultured fungal clone AL 15','species'),(104649,57731,'uncultured fungal clone AL 3','species'),(104650,57731,'uncultured fungal clone 9E 1','species'),(104651,57731,'uncultured fungal clone 9E 11','species'),(104652,57731,'uncultured fungal clone 9E 3','species'),(104653,57731,'uncultured fungal clone 9E 9','species'),(104654,48736,'Ralstonia sp. CS','species'),(104656,159340,'Wobblia','genus'),(104657,104656,'Wobblia lunata','species'),(104658,8089,'Oryzias curvinotus','species'),(104659,8089,'Oryzias luzonensis','species'),(104660,50425,'Pinctada maxima','species'),(104661,57325,'Citrus mosaic sadwavirus strain ND-1','no rank'),(104662,79328,'Chitinophaga japonensis','species'),(104663,79328,'Chitinophaga filiformis','species'),(104664,249199,'Indian citrus ringspot virus','species'),(104665,286,'Pseudomonas sp. DSM 12877','species'),(104666,65717,'Deparia lancea','species'),(104667,1386,'Bacillus sp. OY1-2','species'),(104668,36922,'Diaporthe kyushuensis','species'),(104669,192653,'Cryptococcus amylolentus','species'),(104670,107441,'Cryptococcus ater','species'),(104671,107441,'Cryptococcus consortionis','species'),(104673,106844,'Cryptococcus huempii','species'),(104674,106841,'Cryptococcus marinus','species'),(104675,983939,'Holtermanniella nyarrowii','species'),(104676,5607,'Fellomyces borneensis','species'),(104677,5607,'Fellomyces chinensis','species'),(104678,5607,'Fellomyces lichenicola','species'),(104679,5607,'Fellomyces sichuanensis','species'),(104680,36125,'Idanthyrsus','genus'),(104681,104680,'Idanthyrsus pennatus','species'),(104682,6366,'Amphiglena','genus'),(104683,104682,'Amphiglena terebro','species'),(104684,51280,'Galeolaria','genus'),(104685,104684,'Galeolaria caespitosa','species'),(104686,32261,'Amphitritides','genus'),(104687,104686,'Amphitritides harpa','species'),(104688,69624,'Bactrocera oleae','species'),(104689,104686,'Amphitritides sp. AMW24400','species'),(104690,69644,'Bactrocera minax','species'),(104691,69644,'Bactrocera tsuneonis','species'),(104692,80841,'2,4-D-degrading bacterium TFD13','species'),(104693,80841,'2,4-D-degrading bacterium TFD20','species'),(104694,80841,'2,4-D-degrading bacterium TFD3','species'),(104695,80841,'2,4-D-degrading bacterium TFD43','species'),(104696,108599,'Xenochalara','genus'),(104697,104696,'Xenochalara juniperi','species'),(104698,46590,'Cirratulus','genus'),(104699,104698,'Cirratulus sp. AMW24391','species'),(104700,46591,'Dodecaceria sp. AMW23009','species'),(104701,65495,'Amphinomidae','family'),(104702,104701,'Eurythoe','genus'),(104703,104702,'Eurythoe sp. AMW4444','species'),(104704,46599,'Malacoceros','genus'),(104705,104704,'Malacoceros sp. AMW8671','species'),(104706,6378,'Mesochaetopterus','genus'),(104707,315403,'Phyllochaetopterus sp. AMW24402','species'),(104708,47117,'Bonellia sp.','species'),(104709,73379,'Eunice australis','species'),(104710,6349,'Glycera tridactyla','species'),(104711,6423,'Lamellibrachia satsuma','species'),(104712,311529,'Aglaophamus australiensis','species'),(104713,36132,'Sternaspis sp.','species'),(104714,61845,'Euclymene','genus'),(104715,104714,'Euclymene trinalis','species'),(104716,6373,'Fauveliopsidae','family'),(104717,104716,'Fauveliopsis','genus'),(104718,104717,'Fauveliopsis banyuls','species'),(104719,65495,'Lumbrineridae','family'),(104720,104719,'Lumbrineris','genus'),(104721,104720,'Lumbrineris latreilli','species'),(104722,46593,'Paralepidonotus','genus'),(104723,104722,'Paralepidonotus ampulliferus','species'),(104724,32261,'Pista','genus'),(104725,104724,'Pista australis','species'),(104726,36122,'Polyophthalmus','genus'),(104727,104726,'Polyophthalmus pictus','species'),(104728,6348,'Sigalionidae','family'),(104729,104728,'Sigalion','genus'),(104730,104729,'Sigalion bandaensis','species'),(104731,1206795,'Myzostomida','phylum'),(104732,507,'Alcaligenes sp. CS1','species'),(104734,46604,'Scoloplos simplex','species'),(104735,39820,'Ceratonereis','genus'),(104736,104735,'Ceratonereis longiceratophora','species'),(104737,65495,'Eunicidae','family'),(104738,104737,'Marphysa','genus'),(104739,104738,'Marphysa macintoshi','species'),(104740,51292,'Mediomastus','genus'),(104741,104740,'Mediomastus australiensis','species'),(104742,51292,'Notomastus','genus'),(104743,104742,'Notomastus torquatus','species'),(104744,46603,'Phylo','genus'),(104745,104744,'Phylo felix','species'),(104747,6349,'Glycera sp. AMW196835','species'),(104748,30102,'Idiocerinae','subfamily'),(104749,104748,'Idiocerinae gen. sp.','species'),(104750,6373,'Pectinariidae','family'),(104751,104750,'Pectinaria','genus'),(104752,104751,'Pectinaria sp. AMW24389','species'),(104753,30102,'Ledrinae','subfamily'),(104754,104753,'Rhotidoides','genus'),(104755,104754,'Rhotidoides sp.','species'),(104756,33372,'Chiasmus','genus'),(104757,104756,'Chiasmus sp.','species'),(104758,46719,'Porites astreoides','species'),(104759,46719,'Porites lobata','species'),(104760,46719,'Porites porites','species'),(104761,30102,'Cicadellidae incertae sedis','no rank'),(104762,139712,'Paracephaleus','genus'),(104763,104762,'Paracephaleus sp.','species'),(104764,30095,'Antillotolania','genus'),(104766,251095,'Nanovirus','genus'),(104767,104769,'Centrodontus atlas','species'),(104768,104767,'Centrodontus atlas paucivenosus','subspecies'),(104769,30095,'Centrodontus','genus'),(104770,30095,'Cymbomorpha','genus'),(104771,104770,'Cymbomorpha sp. 1','species'),(104772,104770,'Cymbomorpha sp. 2','species'),(104773,3432,'Siparunaceae','family'),(104774,5890,'Tetrahymena farleyi','species'),(104775,30095,'unclassified Membracidae','no rank'),(104777,10194,'Brachionus calyciflorus','species'),(104778,86132,'Seison nebaliae','species'),(104779,44578,'Adinetida','order'),(104780,104779,'Adinetidae','family'),(104781,104780,'Adineta','genus'),(104782,104781,'Adineta vaga','species'),(104783,44578,'Philodinida','order'),(104784,104783,'Habrotrochidae','family'),(104785,104784,'Habrotrocha','genus'),(104786,104785,'Habrotrocha constricta','species'),(104787,44580,'Macrotrachela','genus'),(104788,104787,'Macrotrachela quadricornifera','species'),(104789,104795,'Flosculariidae','family'),(104790,104789,'Sinantherina','genus'),(104791,104790,'Sinantherina socialis','species'),(104792,47119,'Eosphora','genus'),(104793,104792,'Eosphora ehrenbergi','species'),(104795,10191,'Flosculariacea','order'),(104796,54605,'Aconophora flavipes','species'),(104797,54607,'Acutalis tartarea','species'),(104798,30095,'Alchisme','genus'),(104800,30095,'Anchon','genus'),(104802,30095,'Antianthe','genus'),(104804,30095,'Brachybelus','genus'),(104805,104804,'Brachybelus cruralis','species'),(104806,30095,'Callicentrus','genus'),(104808,30095,'Calloconophora','genus'),(104810,30095,'Campylocentrus','genus'),(104811,104810,'Campylocentrus sp.','species'),(104812,30095,'Ceraon','genus'),(104813,104812,'Ceraon vitta','species'),(104814,30095,'Cladonota','genus'),(104815,104814,'Cladonota apicalis','species'),(104816,30095,'Cyphonia','genus'),(104817,104816,'Cyphonia clavata','species'),(104818,54628,'Cyrtolobus discoidalis','species'),(104819,54628,'Cyrtolobus fenestratus','species'),(104820,54628,'Cyrtolobus fuliginosus','species'),(104821,54628,'Cyrtolobus maculifrontis','species'),(104822,30095,'Darnis','genus'),(104823,104822,'Darnis latior','species'),(104824,30095,'Deiroderes','genus'),(104825,104824,'Deiroderes inermis','species'),(104826,30095,'Ennya','genus'),(104828,30095,'Eufairmairia','genus'),(104829,104828,'Eufairmairia fraterna','species'),(104830,30095,'Gargara','genus'),(104832,139619,'Gerridius','genus'),(104833,104832,'Gerridius fowleri','species'),(104834,54611,'Glossonotus acuminatus','species'),(104835,30095,'Guayaquila','genus'),(104836,104835,'Guayaquila gracilicornis','species'),(104837,30095,'Harmonides','genus'),(104839,30095,'Ischnocentrus','genus'),(104840,104839,'Ischnocentrus inconspicuous','species'),(104841,104839,'Ischnocentrus niger','species'),(104842,139619,'Lophyraspis','genus'),(104844,30095,'Lycoderes','genus'),(104846,30095,'Membracis','genus'),(104848,30095,'Metheisa','genus'),(104849,104848,'Metheisa lucillodes','species'),(104850,30095,'Microcentrus','genus'),(104851,104850,'Microcentrus caryae','species'),(104852,104850,'Microcentrus perditus','species'),(104853,30095,'Multareoides','genus'),(104854,104853,'Multareoides digitatus','species'),(104855,30095,'Nessorhinus','genus'),(104857,30095,'Notocera','genus'),(104859,54615,'Ophiderma definita','species'),(104860,54615,'Ophiderma evelyna','species'),(104861,54615,'Ophiderma flavicephala','species'),(104862,54615,'Ophiderma grisea','species'),(104863,30095,'Ochropepla','genus'),(104864,104863,'Ochropepla mourei','species'),(104865,30095,'Platycentrus','genus'),(104866,104865,'Platycentrus acuticornis','species'),(104867,30095,'Polyglypta','genus'),(104869,30095,'Pyrgauchenia','genus'),(104871,30095,'Pyrgonota','genus'),(104872,104871,'Pyrgonota sp.','species'),(104873,30095,'Ramosella','genus'),(104874,104873,'Ramosella thalli','species'),(104875,30095,'Scalmophorus','genus'),(104876,104875,'Scalmophorus minutus','species'),(104877,30095,'Sextius','genus'),(104878,104877,'Sextius virescens','species'),(104879,54647,'Stictocephala brevitylus','species'),(104880,54647,'Stictocephala taurina','species'),(104881,30095,'Stictopelta','genus'),(104883,54619,'Telamona unicolor','species'),(104884,30095,'Tricentrus','genus'),(104885,104884,'Tricentrus sp.','species'),(104886,30095,'Trioxiphus','genus'),(104887,104886,'Trioxiphus sp.','species'),(104888,30095,'Tylocentrus','genus'),(104889,104888,'Tylocentrus reticulatus','species'),(104890,30095,'Tylopelta','genus'),(104892,30095,'Vestistilus','genus'),(104893,104892,'Vestistilus variabilis','species'),(104894,30361,'Limnodynastes terraereginae','species'),(104895,8370,'Litoria rubella','species'),(104896,8370,'Litoria ewingii','species'),(104897,286,'Pseudomonas sp. 11-19','species'),(104898,286,'Pseudomonas sp. 22-27','species'),(104899,286,'Pseudomonas sp. 23-27','species'),(104900,286,'Pseudomonas sp. 37-27','species'),(104901,11983,'Chitta virus','no rank'),(104904,104909,'Archimonocelidinae gen. sp. Stradbroke','species'),(104906,44231,'Archimonocelis crucifera','species'),(104907,104910,'Calviria','genus'),(104908,104907,'Calviria solaris','species'),(104909,44230,'Archimonocelidinae','subfamily'),(104910,44230,'Calviriinae','subfamily'),(104911,39227,'Cirrifera','genus'),(104912,104911,'Cirrifera dumosa','species'),(104914,39228,'Xenotoplana','genus'),(104915,104914,'Xenotoplana acus','species'),(104916,69518,'Caenoplana sp. Armidale','species'),(104917,104958,'Nematoplanidae','family'),(104918,57453,'Nematoplana sp. Shelly River','species'),(104919,104958,'Polystyliphora','genus'),(104920,104919,'Polystyliphora novaehollandiae','species'),(104921,39227,'Vannuccia','genus'),(104922,104921,'Vannuccia sp. Port Stephens','species'),(104923,104957,'Monotoplana','genus'),(104924,104923,'Monotoplana cf. diorchis','species'),(104925,66403,'Catenula sp. Lake Madgwick','species'),(104926,286,'Pseudomonas sp. YH102','species'),(104927,82117,'RA14 methanotroph group','no rank'),(104928,104927,'environmental samples','no rank'),(104929,133,'environmental samples','no rank'),(104930,2323,'RA21 methanotroph group','no rank'),(104931,104930,'environmental samples','no rank'),(104953,8366,'Uperoleia inundata','species'),(104954,8366,'Uperoleia mjobergii','species'),(104955,1578,'Lactobacillus frumenti','species'),(104957,39226,'Monotoplanidae','family'),(104958,39226,'Unguiphora','no rank'),(104959,150591,'uncultured freshwater bacterium LCS-01','species'),(104960,150591,'uncultured freshwater bacterium LCS-02','species'),(104961,104325,'Podolepis hieracioides','species'),(104962,104325,'Podolepis jaceoides','species'),(104963,104325,'Podolepis kendallii','species'),(104964,104325,'Podolepis lessonii','species'),(104965,104325,'Podolepis longipedata','species'),(104966,104325,'Podolepis microcephala','species'),(104967,104325,'Podolepis monticola','species'),(104968,104325,'Podolepis muelleri','species'),(104969,104325,'Podolepis robusta','species'),(104970,104325,'Podolepis rugata','species'),(104971,4797,'Pythium prolatum','species'),(104972,150486,'uncultured bacterial symbiont of Hodotermes mossambicus Hm1','species'),(104973,150486,'uncultured bacterial symbiont of Hodotermes mossambicus Hm2','species'),(104974,150486,'uncultured bacterial symbiont of Hodotermes mossambicus Hm3','species'),(104975,150486,'uncultured bacterial symbiont of Hodotermes mossambicus Hm4','species'),(104976,150486,'uncultured bacterial symbiont of Hodotermes mossambicus Hm5','species'),(104977,150486,'uncultured bacterial symbiont of Hodotermes mossambicus Hm6','species'),(104978,150486,'uncultured bacterial symbiont of Hodotermes mossambicus Hm7','species'),(104979,150486,'uncultured bacterial symbiont of Hodotermes mossambicus Hm8','species'),(104980,150486,'uncultured bacterial symbiont of Hodotermes mossambicus Hm10','species'),(104981,150486,'uncultured bacterial symbiont of Hodotermes mossambicus Hm11','species'),(104982,150486,'uncultured bacterial symbiont of Hodotermes mossambicus Hm12','species'),(104983,150486,'uncultured bacterial symbiont of Hodotermes mossambicus Hm14','species'),(104984,150486,'uncultured bacterial symbiont of Hodotermes mossambicus Hm17','species'),(104985,150486,'uncultured bacterial symbiont of Hodotermes mossambicus Hm19','species'),(104986,150486,'uncultured bacterial symbiont of Hodotermes mossambicus Hm25','species'),(104987,150486,'uncultured bacterial symbiont of Hodotermes mossambicus Hm28','species'),(104988,150486,'uncultured bacterial symbiont of Hodotermes mossambicus Hm32','species'),(104989,150486,'uncultured bacterial symbiont of Hodotermes mossambicus Hm40','species'),(104990,49035,'Paraboea crassifolia','species'),(104992,150481,'Solar Lake Mat Clone22','species'),(104993,150481,'Solar Lake Mat Clone237','species'),(104994,150481,'Solar Lake Mat Clone244','species'),(104995,150481,'Solar Lake Mat Clone4023','species'),(104996,150481,'Solar Lake Mat Clone50','species'),(104997,150481,'Solar Lake Mat Clone52','species'),(104998,150481,'Solar Lake Mat Clone713','species'),(104999,150481,'Solar Lake Mat Clone716','species'),(105000,150481,'Solar Lake Mat Clone74','species'),(105001,150481,'Solar Lake Mat Clone78','species'),(105002,150481,'Solar Lake Mat Clone8033','species'),(105003,150481,'Solar Lake Mat Clone8037','species'),(105004,150481,'Solar Lake Mat Clone9','species'),(105005,150481,'Solar Lake Mat Clone91','species'),(105006,150481,'Solar Lake Mat Clone917','species'),(105007,150481,'Solar Lake Mat Clone918','species'),(105008,150481,'Solar Lake Mat Clone919','species'),(105009,150481,'Solar Lake Mat Clone920','species'),(105010,150481,'Solar Lake Mat Clone934','species'),(105011,150481,'Solar Lake Mat CloneB5','species'),(105012,52652,'Aphyosemion elberti','species'),(105020,52655,'Epiplatys singa','species'),(105021,61821,'Maratecoara formosa','species'),(105022,61826,'Neofundulus ornatipinnis','species'),(105023,28779,'Nothobranchius furzeri','species'),(105025,1254424,'Laimosemion breviceps','species'),(105026,1254596,'Cynodonichthys brunneus','species'),(105028,1254596,'Cynodonichthys frommi','species'),(105029,1254424,'Laimosemion gransabanae','species'),(105030,1254595,'Atlantirivulus haraldsiolii','species'),(105031,1254594,'Anablepsoides iridescens','species'),(105032,1254594,'Anablepsoides obscurus','species'),(105033,1254597,'Melanorivulus pictus','species'),(105035,28774,'Rivulus sp. \'Supamo\'','species'),(105036,1254424,'Laimosemion tecminae','species'),(105037,1254594,'Anablepsoides waimacui','species'),(105038,52673,'Trigonectes aplocheiloides','species'),(105040,28771,'Cynopoecilus','genus'),(105041,105040,'Cynopoecilus melanotaenia','species'),(105042,61826,'Neofundulus sp. Paraguay','species'),(105043,105044,'Sipuncula sp. AMW24397','species'),(105044,6433,'unclassified Sipuncula','no rank'),(105045,105044,'Sipuncula sp. 105045','species'),(105046,76024,'Fallopia cilinodis','species'),(105047,13390,'Camponotus rufipes species complex','species group'),(105048,105047,'Camponotus rufipes','species'),(105049,105047,'Camponotus rufipes B','species'),(105050,13390,'Camponotus balzani','species'),(105051,13390,'Camponotus castaneus','species'),(105052,13390,'Camponotus sericeiventris','species'),(105053,13390,'Camponotus silvicola','species'),(105054,13390,'Camponotus socius','species'),(105055,48510,'uncultured sponge symbiont PAAR2','species'),(105056,48510,'uncultured sponge symbiont PAAR4','species'),(105057,48510,'uncultured sponge symbiont PAAR8','species'),(105058,48510,'uncultured sponge symbiont PAAR9','species'),(105059,48479,'uncultured sponge symbiont PAUC26f','species'),(105060,48479,'uncultured sponge symbiont PAUC32f','species'),(105061,48479,'uncultured sponge symbiont PAUC34f','species'),(105062,48479,'uncultured sponge symbiont PAUC37f','species'),(105063,48479,'uncultured sponge symbiont PAUC38fp','species'),(105064,48479,'uncultured sponge symbiont PAUC43f','species'),(105065,48479,'uncultured sponge symbiont PAUC51f','species'),(105066,48479,'uncultured sponge symbiont PAWS52f','species'),(105067,48479,'uncultured sponge symbiont PAFB14','species'),(105068,48479,'uncultured sponge symbiont PAFB15','species'),(105069,48479,'uncultured sponge symbiont PAFB16','species'),(105070,48479,'uncultured sponge symbiont PACN1','species'),(105071,48479,'uncultured sponge symbiont PACN3','species'),(105072,48479,'uncultured sponge symbiont PAUC25','species'),(105073,48479,'uncultured sponge symbiont PAUC27','species'),(105074,48479,'uncultured sponge symbiont PAUC30','species'),(105075,48479,'uncultured sponge symbiont PAUC33','species'),(105076,48479,'uncultured sponge symbiont PAUC39','species'),(105077,48479,'uncultured sponge symbiont PAUC40','species'),(105078,48479,'uncultured sponge symbiont PAUC42','species'),(105079,48479,'uncultured sponge symbiont PAUC44','species'),(105080,48479,'uncultured sponge symbiont PAUC47','species'),(105081,48479,'uncultured sponge symbiont PAUC49','species'),(105082,48479,'uncultured sponge symbiont PAUC52','species'),(105083,48479,'uncultured sponge symbiont PAUC53','species'),(105084,48479,'uncultured sponge symbiont PAUC54','species'),(105085,48479,'uncultured sponge symbiont PAUC55','species'),(105086,48479,'uncultured sponge symbiont PAWS51','species'),(105087,48479,'uncultured sponge symbiont PAWS53','species'),(105088,48479,'uncultured sponge symbiont PAWS54','species'),(105089,48479,'uncultured sponge symbiont PAWS55','species'),(105090,48479,'uncultured sponge symbiont PAWS56','species'),(105091,48479,'uncultured sponge symbiont PAWS58','species'),(105092,48479,'uncultured sponge symbiont PAWS59','species'),(105093,48479,'uncultured sponge symbiont PAWS61','species'),(105094,48479,'uncultured sponge symbiont PAWS62','species'),(105095,48479,'uncultured sponge symbiont PAWS63','species'),(105096,48479,'uncultured sponge symbiont PAWS65','species'),(105097,48479,'uncultured sponge symbiont PAWS67','species'),(105098,48479,'uncultured sponge symbiont PAWS68','species'),(105099,48479,'uncultured sponge symbiont PAWS69','species'),(105100,48479,'uncultured sponge symbiont PAWS71','species'),(105101,48479,'uncultured sponge symbiont PAWS73','species'),(105102,48479,'uncultured sponge symbiont PAWS74','species'),(105103,48479,'uncultured sponge symbiont PAWS72','species'),(105104,48479,'uncultured sponge symbiont PAWS76','species'),(105105,55867,'Acanthotomicus','genus'),(105106,105105,'Acanthotomicus tanganyikaensis','species'),(105107,55867,'Coccotrypes','genus'),(105108,105107,'Coccotrypes advena','species'),(105109,55867,'Dryocoetoides','genus'),(105110,105109,'Dryocoetoides cristatus','species'),(105111,55867,'Hylocurus','genus'),(105112,105111,'Hylocurus femineus','species'),(105113,55867,'Micracis','genus'),(105114,105113,'Micracis carinulatus','species'),(105115,55867,'Theoborus','genus'),(105116,105115,'Theoborus ricini','species'),(105117,55867,'Xyleborinus','genus'),(105118,105117,'Xyleborinus intersetosus','species'),(105119,55867,'Xyleborus','genus'),(105120,105119,'Xyleborus affinis','species'),(105121,55867,'Xylosandrus','genus'),(105122,105107,'Coccotrypes dactyliperda','species'),(105123,105107,'Coccotrypes marginatus','species'),(105126,102859,'Pityokteines minutus','species'),(105127,105119,'Xyleborus multispinatus','species'),(105131,105121,'Xylosandrus mancus','species'),(105132,4756,'Neocallimastix sp. JB-1999','species'),(105133,4821,'Piromyces sp. JB-1999','species'),(105134,37163,'Orpinomyces sp. JB-1999','species'),(105135,29007,'Anaeromyces','genus'),(105136,105135,'Anaeromyces sp. JB-1999','species'),(105137,28466,'Rhytidiopsis','genus'),(105138,105137,'Rhytidiopsis robusta','species'),(105140,81471,'Hylocomiastrum umbratum','species'),(105141,94599,'Thelia hirtella','species'),(105142,94599,'Thelia asprella','species'),(105143,90281,'Entodon seductrix','species'),(105144,83156,'Glycyphagus','genus'),(105145,105144,'Glycyphagus domesticus','species'),(105147,42407,'Neotoma cinerea','species'),(105148,42407,'Neotoma goldmani','species'),(105149,42407,'Neotoma mexicana','species'),(105150,42407,'Neotoma micropus','species'),(105151,4797,'Pythium echinulatum','species'),(105152,4797,'Pythium nodosum','species'),(105153,4797,'Pythium ornacarpum','species'),(105154,40274,'Chlamydia phage 2','species'),(105155,55867,'unclassified Scolytinae','no rank'),(105157,38063,'haloarchaeon str. Nh.2','species'),(105158,38063,'haloarchaeon str. T4.2','species'),(105159,38063,'haloarchaeon str. 2Bbr13.2','species'),(105160,38063,'haloarchaeon str. T3.6','species'),(105161,38063,'haloarchaeon str. T3.1','species'),(105162,38063,'haloarchaeon str. 004.1','species'),(105163,38063,'haloarchaeon str. PW5.4','species'),(105164,38063,'haloarchaeon str. WM2C.13','species'),(105165,38063,'haloarchaeon str. B1bra.5','species'),(105166,38063,'haloarchaeon str. BbpA.1','species'),(105167,38063,'haloarchaeon str. T1.6','species'),(105168,38063,'haloarchaeon str. PIG.5','species'),(105169,38063,'haloarchaeon str. T1.3','species'),(105170,38063,'haloarchaeon str. B2S.26','species'),(105171,38063,'haloarchaeon str. BbpA.3','species'),(105172,38063,'haloarchaeon str. GluBr1.1','species'),(105173,38063,'haloarchaeon str. MAlk006.3','species'),(105174,38063,'haloarchaeon str. Nh.5','species'),(105175,38063,'haloarchaeon str. PW1.1','species'),(105176,38063,'haloarchaeon str. PIG.8','species'),(105177,38063,'haloarchaeon str. WB4E.8','species'),(105178,38063,'haloarchaeon str. 54R','species'),(105179,2433,'Roseobacter sp. SIO','species'),(105180,4642,'Elettaria','genus'),(105181,105180,'Elettaria cardamomum','species'),(105182,147376,'Gigantochloa','genus'),(105183,105182,'Gigantochloa verticillata','species'),(105184,8370,'Litoria electrica','species'),(105186,3445,'Ranunculus lingua','species'),(105187,5607,'Fellomyces thailandicus','species'),(105188,4381,'Grammatotheca','genus'),(105189,105188,'Grammatotheca bergiana','species'),(105190,144006,'Epimyrma','genus'),(105191,105190,'Epimyrma adlerzi','species'),(105192,105190,'Epimyrma algeriana','species'),(105193,105190,'Epimyrma corsica','species'),(105194,105190,'Epimyrma kraussei','species'),(105195,105190,'Epimyrma ravouxi','species'),(105196,105190,'Epimyrma stumperi','species'),(105197,144006,'Myrmoxenus','genus'),(105198,105197,'Myrmoxenus gordiagini','species'),(105199,42407,'Neotoma fuscipes','species'),(105200,55867,'Araptus','genus'),(105202,55867,'Cryphalus','genus'),(105203,105202,'Cryphalus abietis','species'),(105204,55867,'Crypturgus','genus'),(105205,105204,'Crypturgus borealis','species'),(105206,55867,'Dryocoetes','genus'),(105207,105206,'Dryocoetes affaber','species'),(105208,55867,'Premnobius','genus'),(105209,105208,'Premnobius cavipennis','species'),(105210,55867,'Trypodendron','genus'),(105211,105210,'Trypodendron lineatum','species'),(105212,55867,'Xyloterinus','genus'),(105213,105212,'Xyloterinus politus','species'),(105215,4001,'Buxus excisa','species'),(105216,4001,'Buxus harlandii','species'),(105217,4001,'Buxus marginalis','species'),(105218,4001,'Buxus muelleriana','species'),(105219,48736,'Ralstonia mannitolilytica','species'),(105220,107441,'Cryptococcus sp. IGC5261','species'),(105221,87166,'Tinaminyssus','genus'),(105222,105221,'Tinaminyssus melloi','species'),(105223,105222,'Tinaminyssus melloi melloi','subspecies'),(105224,105221,'Tinaminyssus columbae','species'),(105225,87166,'Ptilonyssus','genus'),(105226,105225,'Ptilonyssus euroturdi','species'),(105227,87166,'Sternostoma','genus'),(105228,105227,'Sternostoma turdi','species'),(105229,1386,'Bacillus fumarioli','species'),(105230,3148,'Nitella capillaris','species'),(105231,3174,'Klebsormidium nitens','species'),(105232,55867,'Amasa','genus'),(105233,105232,'Amasa versicolor','species'),(105234,55867,'Aphanarthrum','genus'),(105236,55867,'Arixyleborus','genus'),(105237,105236,'Arixyleborus medius','species'),(105238,55867,'Cnestus','genus'),(105239,105238,'Cnestus suturalis','species'),(105240,55867,'Ctonoxylon','genus'),(105241,105240,'Ctonoxylon flavescens','species'),(105242,55867,'Cyrtogenius','genus'),(105243,105242,'Cyrtogenius chirindaensis','species'),(105244,55867,'Dactylotrypes','genus'),(105245,105244,'Dactylotrypes longicollis','species'),(105246,55867,'Dryocoetiops','genus'),(105247,105246,'Dryocoetiops coffeae','species'),(105248,55867,'Eccoptopterus','genus'),(105249,105248,'Eccoptopterus spinosus','species'),(105250,55867,'Taphrorychus','genus'),(105251,105250,'Taphrorychus bicolor','species'),(105252,55867,'Thamnurgus','genus'),(105253,105252,'Thamnurgus lobeliae','species'),(105254,105252,'Thamnurgus senecionis','species'),(105255,10016,'Dipodomys spectabilis','species'),(105256,77139,'Ammocrypta bifascia','species'),(105257,77139,'Ammocrypta meridiana','species'),(105258,77139,'Ammocrypta pellucida','species'),(105259,77139,'Ammocrypta vivax','species'),(105260,55601,'Listonella anguillarum serovar O2','no rank'),(105261,55601,'Listonella anguillarum serovar O8','no rank'),(105262,55601,'Listonella anguillarum serovar O9','no rank'),(105264,4631,'Costus lucanusianus','species'),(105265,4200,'Dipelta','genus'),(105266,105265,'Dipelta ventricosa','species'),(105267,4200,'Kolkwitzia','genus'),(105268,105267,'Kolkwitzia amabilis','species'),(105269,4200,'Triosteum','genus'),(105270,105269,'Triosteum perfoliatum','species'),(105271,59182,'Knautia arvensis','species'),(105272,59171,'Patrinia triloba','species'),(105273,59484,'Vespertilio sinensis','species'),(105274,54707,'Chaerophyllum temulum','species'),(105275,49551,'Ligusticum ferulaceum','species'),(105276,54729,'Thaspium pinnatifidum','species'),(105277,23121,'Billardiera','genus'),(105278,105277,'Billardiera scandens','species'),(105279,23129,'Pittosporum revolutum','species'),(105280,23121,'Bursaria','genus'),(105281,105280,'Bursaria spinosa','species'),(105282,157,'Treponema sp. 1:3:3105','species'),(105283,157,'Treponema sp. 1:4:292','species'),(105284,157,'Treponema sp. 1:X:3166','species'),(105285,157,'Treponema sp. 1:Y:397','species'),(105286,157,'Treponema sp. 3:13:3138','species'),(105287,157,'Treponema sp. 3:D:BQ032','species'),(105288,157,'Treponema sp. 3:E:AT013','species'),(105289,157,'Treponema sp. 3:G:BB003','species'),(105290,157,'Treponema sp. 5:22:BH022','species'),(105291,157,'Treponema sp. 5:C:AT040','species'),(105292,157,'Treponema sp. I:V:AU076','species'),(105293,157,'Treponema sp. I:W:T040','species'),(105294,157,'Treponema sp. III:F:AT004','species'),(105295,27671,'Pipistrellus abramus','species'),(105296,10128,'Apodemus speciosus','species'),(105297,10128,'Apodemus peninsulae','species'),(105298,10128,'Apodemus gurkha','species'),(105299,10128,'Apodemus semotus','species'),(105300,33811,'Thiobacillus sp. \'Lamellibrachia symbiont-1\'','species'),(105301,4678,'Allium angulosum','species'),(105302,4678,'Allium cyathophorum','species'),(105303,4678,'Allium hookeri','species'),(105304,4678,'Allium insubricum','species'),(105305,4678,'Allium kingdonii','species'),(105306,4678,'Allium mairei','species'),(105307,4678,'Allium neriniflorum','species'),(105308,4678,'Allium polyrhizum','species'),(105309,4678,'Allium ramosum','species'),(105310,4678,'Allium siculum','species'),(105311,4678,'Allium wallichii','species'),(105312,1485,'Clostridium sp. 4','species'),(105313,1485,'Clostridium sp. 8','species'),(105314,1485,'Clostridium sp. 15','species'),(105315,1485,'Clostridium sp. 17','species'),(105316,1485,'Clostridium sp. 19','species'),(105317,1485,'Clostridium sp. 21','species'),(105318,1485,'Clostridium sp. 22','species'),(105319,1485,'Clostridium sp. 23','species'),(105320,1485,'Clostridium sp. 26','species'),(105321,1485,'Clostridium sp. 27','species'),(105322,1485,'Clostridium sp. 30','species'),(105323,1485,'Clostridium sp. 31','species'),(105324,1485,'Clostridium sp. 32','species'),(105325,1485,'Clostridium sp. 36','species'),(105326,1485,'Clostridium sp. 38','species'),(105327,1485,'Clostridium sp. 39','species'),(105328,1485,'Clostridium sp. 44','species'),(105329,1485,'Clostridium sp. 46','species'),(105330,1485,'Clostridium sp. 47','species'),(105331,1485,'Clostridium sp. 48','species'),(105332,1485,'Clostridium sp. 49','species'),(105333,1485,'Clostridium sp. 50','species'),(105334,1485,'Clostridium sp. 52','species'),(105335,1485,'Clostridium sp. 6','species'),(105336,1485,'Clostridium sp. 25','species'),(105337,1485,'Clostridium sp. 45','species'),(105338,703248,'Milula','genus'),(105339,105338,'Milula spicata','species'),(105340,95763,'Frullania polysticta','species'),(105341,104325,'Podolepis tepperi','species'),(105342,102808,'Asteridea','genus'),(105343,105342,'Asteridea asteroides','species'),(105344,105342,'Asteridea athrixioides','species'),(105345,102808,'Chrysocephalum','genus'),(105346,105345,'Chrysocephalum apiculatum','species'),(105347,105345,'Chrysocephalum semipapposum','species'),(105348,102808,'Leptorhynchos','genus'),(105349,105348,'Leptorhynchos squamatus','species'),(105350,105348,'Leptorhynchos medius','species'),(105351,5052,'Aspergillus awamori','species'),(105352,1163,'Anabaena bergii','species'),(105353,39140,'Araeosoma leptaleum','species'),(105354,7639,'Arbacia stellata','species'),(105355,39154,'Brissopsis elongata','species'),(105356,7643,'Clypeaster rosaceus','species'),(105357,7643,'Clypeaster subdepressus','species'),(105358,31174,'Diadema antillarum','species'),(105359,31174,'Diadema mexicanum','species'),(105360,31174,'Diadema savignyi','species'),(105361,31177,'Echinometra lucunter','species'),(105362,31177,'Echinometra vanbrunti','species'),(105363,31177,'Echinometra viridis','species'),(105364,7631,'Eucidaris metularia','species'),(105365,7631,'Eucidaris thouarsi','species'),(105366,7672,'Tripneustes depressus','species'),(105367,7672,'Tripneustes ventricosus','species'),(105368,27501,'Leptothorax gredleri','species'),(105369,27497,'Doronomyrmex pacis','species'),(105370,97735,'Cautleya spicata','species'),(105371,99568,'Curcuma amada','species'),(105372,99568,'Curcuma parviflora','species'),(105373,94379,'Roscoea alpina','species'),(105374,94379,'Roscoea auriculata','species'),(105375,94379,'Roscoea australis','species'),(105376,94379,'Roscoea brandisii','species'),(105377,94379,'Roscoea capitata','species'),(105378,94379,'Roscoea ganeshensis','species'),(105379,94379,'Roscoea humeana','species'),(105380,94379,'Roscoea praecox','species'),(105381,94379,'Roscoea schneideriana','species'),(105382,94379,'Roscoea scillifolia','species'),(105383,94379,'Roscoea tibetica','species'),(105384,94379,'Roscoea wardii','species'),(105385,30361,'Limnodynastes tasmaniensis','species'),(105386,102814,'Tithonia','genus'),(105387,6341,'Scolecida','subclass'),(105388,105386,'Tithonia rotundifolia','species'),(105389,6341,'Palpata','subclass'),(105390,105389,'Aciculata','infraclass'),(105391,105389,'Canalipalpata','infraclass'),(105392,105391,'Canalipalpata incertae sedis','no rank'),(105393,105390,'Aciculata incertae sedis','no rank'),(105396,69717,'Paeonia officinalis subsp. humilis','subspecies'),(105397,65412,'Phaeoacremonium rubrigenum','species'),(105398,65412,'Phaeoacremonium sp. LCP933886','species'),(105399,6107,'Anemonia majano','species'),(105400,86599,'Discosoma striata','species'),(105401,86595,'Zoanthus','genus'),(105402,105401,'Zoanthus sp.','species'),(105403,416988,'Agarum','genus'),(105404,105403,'Agarum clathratum','species'),(105405,2888,'Alaria fistulosa','species'),(105406,35120,'Ecklonia','genus'),(105407,105406,'Ecklonia cava','species'),(105408,35120,'Egregia','genus'),(105409,105408,'Egregia menziesii','species'),(105411,35120,'Lessonia','genus'),(105412,105411,'Lessonia sp. strain Ilo','species'),(105413,33636,'Postelsia','genus'),(105414,105413,'Postelsia palmaeformis','species'),(105415,2886,'Pseudochordaceae','family'),(105416,74378,'Pseudochorda gracilis','species'),(105417,142645,'Sporochnaceae','family'),(105418,1073,'Rhodopseudomonas sp. v-1','species'),(105419,105426,'soil actinomycete J 195','species'),(105420,228398,'Streptacidiphilus neutrinimicus','species'),(105421,105426,'soil actinomycete DSM 41752','species'),(105422,228398,'Streptacidiphilus carbonis','species'),(105423,105426,'soil actinomycete JL 134','species'),(105424,105426,'soil actinomycete CN 668','species'),(105425,228398,'Streptacidiphilus albus','species'),(105426,38987,'unclassified Actinomycetales (miscellaneous)','no rank'),(105427,262014,'Xenopus muelleri','species'),(105428,262014,'Xenopus amieti','species'),(105429,262014,'Xenopus vestitus','species'),(105430,262014,'Xenopus ruwenzoriensis','species'),(105431,46572,'Macrotermes michaelseni','species'),(105456,1851,'Saccharomonospora sp. 12-82','species'),(105457,1851,'Saccharomonospora sp. 02-103','species'),(105458,1851,'Saccharomonospora sp. 42-146','species'),(105459,1851,'Saccharomonospora sp. 42-147','species'),(105460,1851,'Saccharomonospora sp. 42-157','species'),(105461,1851,'Saccharomonospora sp. 42-161','species'),(105462,1851,'Saccharomonospora sp. 42-162','species'),(105463,1851,'Saccharomonospora sp. 42-17','species'),(105464,1851,'Saccharomonospora sp. 42-182','species'),(105465,1851,'Saccharomonospora sp. 42-187','species'),(105466,1851,'Saccharomonospora sp. 42-190','species'),(105467,1851,'Saccharomonospora sp. 42-193','species'),(105468,1851,'Saccharomonospora sp. 42-27','species'),(105469,1851,'Saccharomonospora sp. 42-78','species'),(105470,1851,'Saccharomonospora sp. 42-82','species'),(105471,1851,'Saccharomonospora sp. 42-86','species'),(105472,1851,'Saccharomonospora sp. 42-15','species'),(105473,1851,'Saccharomonospora sp. 42-166','species'),(105474,1851,'Saccharomonospora sp. 42-168','species'),(105475,1851,'Saccharomonospora sp. 42-169','species'),(105476,1851,'Saccharomonospora sp. 42-175','species'),(105477,1851,'Saccharomonospora sp. 42-177','species'),(105478,1851,'Saccharomonospora sp. 42-206','species'),(105479,1851,'Saccharomonospora sp. 42-79','species'),(105480,4678,'Allium carolinianum','species'),(105481,4544,'Poa secunda','species'),(105482,36922,'Diaporthe vaccinii','species'),(105483,1562,'Desulfotomaculum alkaliphilum','species'),(105485,5118,'Leucostoma cinctum','species'),(105486,5118,'Leucostoma curreyi','species'),(105487,83174,'Valsa mali','species'),(105488,102808,'Leucochrysum','genus'),(105489,105488,'Leucochrysum molle','species'),(105490,105488,'Leucochrysum stipitatum','species'),(105491,102808,'Pterochaeta','genus'),(105492,105491,'Pterochaeta paniculata','species'),(105493,102808,'Schoenia','genus'),(105494,105493,'Schoenia cassiniana','species'),(105495,102808,'Triptilodiscus','genus'),(105496,105495,'Triptilodiscus pygmaeus','species'),(105497,102808,'Waitzia','genus'),(105498,105497,'Waitzia acuminata','species'),(105499,105498,'Waitzia acuminata var. albicans','varietas'),(105500,105497,'Waitzia suaveolens','species'),(105501,105500,'Waitzia suaveolens var. suaveolens','varietas'),(105502,72132,'Human rotavirus G1P6','no rank'),(105503,72132,'Human rotavirus G1P8','no rank'),(105505,35336,'Human rotavirus G4P[8]','no rank'),(105506,73034,'Human rotavirus G2P4','no rank'),(105508,84804,'Icterus auratus','species'),(105509,84804,'Icterus bonana','species'),(105510,84804,'Icterus chrysater','species'),(105511,84804,'Icterus cucullatus','species'),(105512,84804,'Icterus dominicensis','species'),(105513,84804,'Icterus galbula','species'),(105514,84804,'Icterus graduacauda','species'),(105515,84804,'Icterus gularis','species'),(105516,84804,'Icterus jamacaii','species'),(105517,84804,'Icterus laudabilis','species'),(105518,84804,'Icterus maculialatus','species'),(105519,84804,'Icterus oberi','species'),(105520,84804,'Icterus pectoralis','species'),(105521,84804,'Icterus pustulatus','species'),(105522,84804,'Icterus wagleri','species'),(105523,84822,'Icterus bullockii parvus','subspecies'),(105525,84805,'Icterus cayanensis pyrrhopterus','subspecies'),(105526,105510,'Icterus chrysater chrysater','subspecies'),(105527,105510,'Icterus chrysater hondae','subspecies'),(105528,105511,'Icterus cucullatus igneus','subspecies'),(105529,105511,'Icterus cucullatus nelsoni','subspecies'),(105530,105512,'Icterus dominicensis dominicensis','subspecies'),(105531,105512,'Icterus dominicensis melanopsis','subspecies'),(105533,105512,'Icterus dominicensis portoricensis','subspecies'),(105535,105514,'Icterus graduacauda audubonii','subspecies'),(105536,105514,'Icterus graduacauda graduacauda','subspecies'),(105537,105515,'Icterus gularis gularis','subspecies'),(105538,105515,'Icterus gularis tamaulipensis','subspecies'),(105539,105515,'Icterus gularis yucatanensis','subspecies'),(105540,84824,'Icterus icterus ridgewayi','subspecies'),(105541,105516,'Icterus jamacaii strictifrons','subspecies'),(105542,84826,'Icterus mesomelas mesomelas','subspecies'),(105543,84826,'Icterus mesomelas salvinii','subspecies'),(105544,84827,'Icterus nigrogularis trinitatis','subspecies'),(105545,105521,'Icterus pustulatus formosus','subspecies'),(105546,105521,'Icterus pustulatus sclateri','subspecies'),(105548,105522,'Icterus wagleri wagleri','subspecies'),(105549,176654,'Bufo bufo United Kingdom iridovirus 1','species'),(105550,176654,'Bufo bufo United Kingdom iridovirus 2','species'),(105551,176654,'Bufo bufo United Kingdom iridovirus 3','species'),(105552,10493,'Bufo marinus Venezuelan iridovirus 1','no rank'),(105553,176654,'Bufo marinus Venezuelan iridovirus 2','species'),(105554,176654,'Bufo marinus Venezuelan iridovirus 3','species'),(105555,176654,'Bufo marinus Venezuelan iridovirus 4','species'),(105556,176654,'Bufo marinus Venezuelan iridovirus 6','species'),(105557,327984,'Rana temporaria United Kingdom iridovirus 1','species'),(105558,327984,'Rana temporaria United Kingdom iridovirus 2','species'),(105559,473531,'Nitrosococcus watsonii C-113','no rank'),(105560,316612,'Methylibium petroleiphilum','species'),(105561,48510,'uncultured marine archaeon DCM6515','species'),(105562,48510,'uncultured marine archaeon DCM74159','species'),(105563,48510,'uncultured marine archaeon DCM74161','species'),(105564,48510,'uncultured marine archaeon DCM3921','species'),(105565,48510,'uncultured marine archaeon DCM65231','species'),(105566,48510,'uncultured marine archaeon DCM863','species'),(105567,48510,'uncultured marine archaeon DCM858','species'),(105568,48510,'uncultured marine archaeon DCM860','species'),(105569,48510,'uncultured marine archaeon DCM861','species'),(105570,48510,'uncultured marine archaeon DCM862','species'),(105571,48510,'uncultured marine archaeon DCM865','species'),(105572,48510,'uncultured marine archaeon DCM866','species'),(105573,48510,'uncultured marine archaeon DCM867','species'),(105574,48510,'uncultured marine archaeon DCM871','species'),(105575,48510,'uncultured marine archaeon DCM873','species'),(105576,48510,'uncultured marine archaeon DCM874','species'),(105577,48510,'uncultured marine archaeon DCM875','species'),(105578,2053,'Gordonia sp. SCNU1','species'),(105579,2060,'Tsukamurella sunchonensis','species'),(105580,271932,'myxozoan parasite PKX','no rank'),(105581,2706,'Citrus sinensis x Citrus trifoliata','species'),(105582,105513,'Icterus galbula galbula','subspecies'),(105583,2263,'Thermococcus sp. GE8','species'),(105585,216780,'Anarrhinum','genus'),(105586,105585,'Anarrhinum corsicum','species'),(105587,216780,'Kickxia','genus'),(105588,105587,'Kickxia elatine','species'),(105589,105587,'Kickxia gracilis','species'),(105590,69915,'Maurandya scandens','species'),(105591,1150,'Symploca','genus'),(105592,293762,'Symploca atlantica PCC 8002','no rank'),(105593,4415,'Nuphar sinensis','species'),(105594,4418,'Nymphaea mexicana','species'),(105595,56141,'Oncomelania hupensis robertsoni','subspecies'),(105596,84804,'Icterus abeillei','species'),(105597,84804,'Icterus auricapillus','species'),(105598,2794,'Rhodymenia leptophylla','species'),(105599,3603,'Vitis labrusca x Vitis vinifera','species'),(105600,31428,'Hypnea sp. IzuH1','species'),(105601,31428,'Hypnea charoides','species'),(105602,31428,'Hypnea chordacea','species'),(105603,31428,'Hypnea cornuta','species'),(105604,31428,'Hypnea flagelliformis','species'),(105605,31428,'Hypnea flexicaulis','species'),(105606,31428,'Hypnea japonica','species'),(105607,31428,'Hypnea pannosa','species'),(105608,31428,'Hypnea spinella','species'),(105609,46703,'Montipora aequituberculata','species'),(105610,46703,'Montipora efflorescens','species'),(105611,46703,'Montipora altasepta','species'),(105612,1578,'Lactobacillus algidus','species'),(105613,6126,'Isopora','genus'),(105614,105613,'Isopora brueggemanni','species'),(105615,105613,'Isopora palifera','species'),(105616,46701,'Anacropora sp. Ishigaki-1','species'),(105617,46701,'Anacropora sp. Ishigaki-2','species'),(105618,2172,'Methanobrevibacter sp. LRsD4','species'),(105619,2172,'Methanobrevibacter sp. RsW3','species'),(105620,2172,'Methanobrevibacter sp. RsI3','species'),(105621,2172,'Methanobrevibacter sp. HW23','species'),(105622,1111,'Porphyrobacter sp. KK348','species'),(105623,89729,'myxozoan parasite NAMCR 56','species'),(105624,1111,'Porphyrobacter sp. KK351','species'),(105625,105647,'Agassizia','genus'),(105626,105625,'Agassizia scrobiculata','species'),(105627,31173,'Astropyga','genus'),(105628,105627,'Astropyga magnifica','species'),(105629,105627,'Astropyga pulvinata','species'),(105630,105649,'Caenopedina','genus'),(105631,105630,'Caenopedina diomedeae','species'),(105632,31176,'Coenocentrotus','genus'),(105633,105632,'Caenocentrotus gibbosus','species'),(105634,7630,'Hesperocidaris','genus'),(105635,105634,'Hesperocidaris dubia','species'),(105636,105634,'Hesperocidaris panamensis','species'),(105637,105647,'Paraster','genus'),(105638,105637,'Paraster doederleini','species'),(105639,41319,'Plagiobrissus','genus'),(105640,105639,'Plagiobrissus grandis','species'),(105641,7630,'Prionocidaris','genus'),(105642,105641,'Prionocidaris bispinosa','species'),(105643,77643,'Mycobacterium sp. 9502227','species'),(105644,5117,'Valsella','genus'),(105645,105644,'Valsella melostoma','species'),(105646,83174,'Valsa japonica','species'),(105647,41317,'Schizasteridae','family'),(105648,7625,'Pedinoida','order'),(105649,105648,'Pedinidae','no rank'),(105650,59255,'Hysterothylacium auctum','species'),(105652,15488,'Ehrharta capensis','species'),(105653,15488,'Ehrharta villosa','species'),(105654,42080,'Karroochloa tenella','species'),(105655,59391,'Pentameris aristifolia','species'),(105656,59391,'Pentameris rupestris','species'),(105657,66035,'Prionanthium dentatum','species'),(105658,59907,'Schismus scaberrimus','species'),(105659,89526,'Tribolium brachystachyum','species'),(105660,89526,'Tribolium echinatum','species'),(105661,89526,'Tribolium obtusifolium','species'),(105662,89526,'Tribolium pusillum','species'),(105663,89526,'Tribolium utriculosum','species'),(105664,119167,'Oryza sativa/Pyricularia oryzae mixed EST library','species'),(105665,3754,'Prunus glandulosa','species'),(105666,3754,'Prunus leveilleana','species'),(105667,3754,'Prunus tomentosa','species'),(105668,94326,'Alpinia blepharocalyx','species'),(105669,105668,'Alpinia blepharocalyx var. blepharocalyx','varietas'),(105670,105668,'Alpinia blepharocalyx var. glabrior','varietas'),(105671,94326,'Alpinia conchigera','species'),(105672,94326,'Alpinia coriacea','species'),(105673,94326,'Alpinia intermedia','species'),(105674,94326,'Alpinia japonica','species'),(105675,94326,'Alpinia javanica','species'),(105676,94326,'Alpinia maclurei','species'),(105677,94326,'Alpinia malaccensis','species'),(105678,94326,'Alpinia nigra','species'),(105679,94326,'Alpinia polyantha','species'),(105680,94326,'Alpinia rafflesiana','species'),(105681,94326,'Alpinia suishaensis','species'),(105682,84804,'Icterus chrysocephalus','species'),(105684,103529,'Phlox drummondii subsp. mcallisteri','subspecies'),(105685,103539,'Phlox pilosa subsp. riparia','subspecies'),(105686,12333,'Lambdoid phage HB-4','species'),(105687,9364,'Erinaceus ecaudatus','species'),(105688,176112,'Micropotamogale','genus'),(105689,105688,'Micropotamogale lamottei','species'),(105691,6894,'Nemesiidae','family'),(105692,226,'Alteromonas agarilytica','species'),(105693,150486,'uncultured bacterial symbiont of Hodotermes mossambicus Hm9','species'),(105694,65387,'Poromyoidea','superfamily'),(105695,65387,'Thracioidea','superfamily'),(105696,104397,'Epicoccum nigrum','species'),(105697,4830,'Mucor piriformis','species'),(105699,63205,'Pestalotia sp. ICMP 13363','species'),(105700,34399,'Phomopsis sp. ICMP 13356','species'),(105701,5133,'Nectria sp. ICMP 13358','species'),(105702,5506,'Fusarium sp. ICMP 13353','species'),(105703,4642,'Renealmia','genus'),(105704,105703,'Renealmia battenbergiana','species'),(105705,5612,'Kurtzmanomyces tardus','species'),(105707,5612,'Kurtzmanomyces insolitus','species'),(105708,278205,'Hiatelloidea','superfamily'),(105709,6580,'Arcticoidea','superfamily'),(105710,6580,'Cardioidea','superfamily'),(105711,6580,'Dreissenoidea','superfamily'),(105713,5552,'Trichosporon veenhuisii','species'),(105714,5552,'Trichosporon guehoae','species'),(105716,105721,'Oligosoma aeneum','species'),(105717,1273156,'Lampropholis','genus'),(105718,105717,'Lampropholis guichenoti','species'),(105719,1273158,'Leiolopisma','genus'),(105720,105719,'Leiolopisma telfairii','species'),(105721,1273156,'Oligosoma','genus'),(105722,105721,'Oligosoma acrinasum','species'),(105726,105721,'Oligosoma ornatum','species'),(105727,105721,'Oligosoma whitakeri','species'),(105728,105721,'Oligosoma fallai','species'),(105729,105721,'Oligosoma grande','species'),(105730,105721,'Oligosoma inconspicuum','species'),(105731,105721,'Oligosoma infrapunctatum','species'),(105732,105721,'Oligosoma maccanni','species'),(105733,105721,'Oligosoma microlepis','species'),(105734,105721,'Oligosoma moco','species'),(105735,105721,'Oligosoma nigriplantare','species'),(105736,105735,'Oligosoma nigriplantare nigriplantare','subspecies'),(105737,105735,'Oligosoma nigriplantare polychroma','subspecies'),(105738,105721,'Oligosoma notosaurus','species'),(105739,105721,'Oligosoma otagense','species'),(105740,105721,'Oligosoma smithi','species'),(105741,105721,'Oligosoma stenotis','species'),(105742,105721,'Oligosoma suteri','species'),(105743,105721,'Oligosoma zelandicum','species'),(105745,3452,'Clematis sp. Qiu 95085','species'),(105746,4413,'Euryale sp. Palmer 790','species'),(105747,34820,'Sebastes thompsoni','species'),(105748,83716,'Grevillea robusta','species'),(105749,16733,'Kadsura','genus'),(105750,105749,'Kadsura japonica','species'),(105751,642,'Aeromonas bestiarum','species'),(105752,4415,'Nuphar sp. Palmer 689','species'),(105753,13196,'Peperomia argyreia','species'),(105754,139304,'Pinus sp. Qiu 94013','species'),(105755,105767,'Tremella coalescens','species'),(105756,22140,'Polyalthia','genus'),(105757,105756,'Polyalthia suberosa','species'),(105758,49674,'Trillium sp. Qiu 95016','species'),(105761,272199,'Ageniaspis','genus'),(105762,105761,'Ageniaspis citricola','species'),(105763,4425,'Cabomba sp. Palmer 688','species'),(105764,29901,'Mrakia stokesii','species'),(105765,29901,'Mrakia nivalis','species'),(105766,29901,'Mrakia gelida','species'),(105767,5215,'Tremella','genus'),(105768,266791,'Rhodotorula acheniorum','species'),(105769,165724,'Rhodotorula bacarum','species'),(105770,165724,'Rhodotorula hinnulea','species'),(105771,165724,'Rhodotorula phylloplana','species'),(105772,165791,'Rhodotorula laryngis','species'),(105773,127822,'Porotermes','genus'),(105774,105773,'Porotermes adamsoni','species'),(105775,105804,'Bifiditermes','genus'),(105776,105775,'Bifiditermes improbus','species'),(105777,105805,'Ceratokalotermes','genus'),(105778,105777,'Ceratokalotermes spoliator','species'),(105779,60568,'Cryptotermes austrinus','species'),(105780,60568,'Cryptotermes brevis','species'),(105781,60568,'Cryptotermes cynocephalus','species'),(105782,60568,'Cryptotermes dudleyi','species'),(105783,60568,'Cryptotermes primus','species'),(105784,60568,'Cryptotermes queenslandis','species'),(105785,60568,'Cryptotermes secundus','species'),(105786,60568,'Cryptotermes simulatus','species'),(105787,60568,'Cryptotermes tropicalis','species'),(105788,60574,'Glyptotermes brevicornis','species'),(105789,60574,'Glyptotermes eukalypti','species'),(105790,60574,'Glyptotermes iridipennis','species'),(105791,60574,'Glyptotermes tuberculatus','species'),(105792,105805,'Kalotermes','genus'),(105793,105792,'Kalotermes aemulus','species'),(105794,105792,'Kalotermes brouni','species'),(105795,105792,'Kalotermes hilli','species'),(105796,105792,'Kalotermes pallidinotum','species'),(105797,105792,'Kalotermes rufinotum','species'),(105798,46567,'Neotermes insularis','species'),(105799,46567,'Neotermes sp.','species'),(105800,46563,'Procryptotermes australiensis','species'),(105801,46562,'Cryptotermitinae','subfamily'),(105802,46562,'Glyptotermitinae','subfamily'),(105803,46562,'Incisitermitinae','subfamily'),(105804,46562,'Bifiditermitinae','subfamily'),(105805,46562,'Kalotermitinae','subfamily'),(105806,46562,'Neotermitinae','subfamily'),(105808,23042,'Crossosoma bigelovii','species'),(105809,4028,'Geranium himalayense','species'),(105810,4001,'Buxus sp. Qiu 94069','species'),(105811,105767,'Tremella aurantia','species'),(105812,53318,'environmental samples','no rank'),(105813,21566,'Hypseocharis pimpinellifolia','species'),(105814,34033,'uncultured sulfate-reducing bacterium 22','species'),(105815,34033,'uncultured sulfate-reducing bacterium 113','species'),(105816,34033,'uncultured sulfate-reducing bacterium 141','species'),(105817,34033,'uncultured sulfate-reducing bacterium 167','species'),(105818,34033,'uncultured sulfate-reducing bacterium 282','species'),(105819,34033,'uncultured sulfate-reducing bacterium 330','species'),(105820,34033,'uncultured sulfate-reducing bacterium 348','species'),(105821,34033,'uncultured sulfate-reducing bacterium 368','species'),(105822,105767,'Tremella cinnabarina','species'),(105825,39779,'butyrate-producing bacterium A2-207','species'),(105826,39779,'butyrate-producing bacterium T2-145','species'),(105829,39779,'butyrate-producing bacterium A1-86','species'),(105830,39779,'butyrate-producing bacterium T1-815','species'),(105831,39779,'butyrate-producing bacterium L2-21','species'),(105832,39779,'butyrate-producing bacterium L1-93','species'),(105833,39779,'butyrate-producing bacterium L1-952','species'),(105834,39779,'butyrate-producing bacterium L1-81','species'),(105835,39779,'butyrate-producing bacterium L1-810','species'),(105837,39779,'butyrate-producing bacterium T2-132','species'),(105838,39779,'butyrate-producing bacterium A2-231','species'),(105839,39779,'butyrate-producing bacterium A2-175','species'),(105840,39779,'butyrate-producing bacterium L2-10','species'),(105841,207244,'Anaerostipes caccae','species'),(105842,39779,'butyrate-producing bacterium A2-166','species'),(105843,39779,'butyrate-producing bacterium L2-7','species'),(105844,39779,'butyrate-producing bacterium L2-50','species'),(105845,209112,'butyrate-producing bacterium T1-817','species'),(105848,49293,'Carabus blaptoides blaptoides','subspecies'),(105849,29278,'Binary vector pCLD04541','species'),(105850,871007,'Acidilobus','genus'),(105851,105850,'Acidilobus aceticus','species'),(105852,94935,'Belonion','genus'),(105853,105852,'Belonion apodion','species'),(105854,94935,'Potamorrhaphis','genus'),(105855,105854,'Potamorrhaphis eigenmanni','species'),(105856,105852,'Belonion dibranchodon','species'),(105857,105854,'Potamorrhaphis guianensis','species'),(105858,105854,'Potamorrhaphis petersi','species'),(105859,35073,'Antedon mediterranea','species'),(105860,55650,'Astropecten articulatus','species'),(105861,60583,'Luidia foliolata','species'),(105863,7597,'Solaster dawsoni','species'),(105864,41242,'Brisingida','order'),(105865,105864,'Brisingidae','family'),(105866,105865,'Brisingaster','genus'),(105867,105866,'Brisingaster robillardi','species'),(105868,7599,'Heliasteridae','family'),(105869,105868,'Heliaster','genus'),(105870,105869,'Heliaster helianthoides','species'),(105871,7591,'Pterasteridae','family'),(105872,105871,'Pteraster','genus'),(105873,105872,'Pteraster obscurus','species'),(105874,7599,'Labidiasteridae','family'),(105875,105874,'Rathbunaster','genus'),(105876,105875,'Rathbunaster californicus','species'),(105878,133450,'Xyloplax','genus'),(105879,105878,'Xyloplax turnerae','species'),(105880,105882,'Gorgonocephalus','genus'),(105881,105880,'Gorgonocephalus eucnemis','species'),(105882,55618,'Gorgonocephalidae','family'),(105883,86866,'Abelia x grandiflora','species'),(105884,49606,'Lonicera japonica','species'),(105885,13701,'Symphoricarpos orbiculatus','species'),(105886,50304,'Eleutherococcus sessiliflorus','species'),(105887,908227,'Aloysia','genus'),(105888,105887,'Aloysia gratissima','species'),(105889,87005,'Lantana horrida','species'),(105890,86858,'Phyla incisa','species'),(105891,21922,'Callicarpa japonica','species'),(105892,48797,'Codonanthe digna','species'),(105893,48756,'Drymonia strigosa','species'),(105894,13169,'Nematanthus longipes','species'),(105895,37827,'Eucnide rupestris','species'),(105896,85886,'Halesia tetraptera','species'),(105898,4147,'Jasminum mesnyi','species'),(105899,4190,'Justicia carnea','species'),(105900,63477,'Matelea biflora','species'),(105901,49613,'Nymphoides indica','species'),(105902,3609,'Rhamnus davurica','species'),(105903,4346,'Rhododendron mucronulatum','species'),(105904,87007,'Scabiosa mansenensis','species'),(105905,4200,'Succisa','genus'),(105906,105905,'Succisa pratensis','species'),(105907,19952,'Valeriana fauriei','species'),(105909,49557,'Osmorhiza claytonii','species'),(105910,216780,'Asarina','genus'),(105911,105910,'Asarina procumbens','species'),(105912,216780,'Chaenorhinum','genus'),(105913,105912,'Chaenorhinum minus','species'),(105914,90355,'Galvezia fruticosa','species'),(105915,216780,'Howelliella','genus'),(105916,105915,'Howelliella ovata','species'),(105917,43170,'Linaria amethystea','species'),(105918,216780,'Maurandella','genus'),(105919,105918,'Maurandella antirrhiniflora','species'),(105920,216780,'Rhodochiton','genus'),(105921,168482,'Lophospermum atrosanguineum','species'),(105922,216780,'Schweinfurthia','genus'),(105923,105922,'Schweinfurthia pterosperma','species'),(105924,216780,'Gambelia','genus'),(105925,105924,'Gambelia speciosa','species'),(105926,48136,'Adesmia corymbosa','species'),(105927,48136,'Adesmia grandiflora','species'),(105928,48136,'Adesmia muricata','species'),(105929,48136,'Adesmia pinifolia','species'),(105930,48136,'Adesmia retrofracta','species'),(105931,48136,'Adesmia schneideri','species'),(105932,48136,'Adesmia villosa','species'),(105933,163725,'Amicia','genus'),(105934,105933,'Amicia glandulosa','species'),(105935,105933,'Amicia medicaginea','species'),(105936,163725,'Chaetocalyx','genus'),(105937,105936,'Chaetocalyx brasiliensis','species'),(105938,105936,'Chaetocalyx glaziovii','species'),(105939,105936,'Chaetocalyx klugii','species'),(105940,105936,'Chaetocalyx nigricans','species'),(105941,105936,'Chaetocalyx scandens','species'),(105942,53872,'Dipteryx panamensis','species'),(105943,163725,'Nissolia','genus'),(105944,105943,'Nissolia schottii','species'),(105945,163725,'Poiretia','genus'),(105946,105945,'Poiretia angustifolia','species'),(105947,105945,'Poiretia punctata','species'),(105948,53933,'Zornia sp. Lavin 5039','species'),(105949,105872,'Pteraster tesselatus','species'),(105950,31993,'environmental samples','no rank'),(105951,105950,'uncultured type II methanotroph T2-01','species'),(105952,105950,'uncultured type II methanotroph T2-02','species'),(105953,105950,'uncultured type II methanotroph T2-03','species'),(105954,105950,'uncultured type II methanotroph T2-04','species'),(105955,105950,'uncultured type II methanotroph T2-06','species'),(105956,105950,'uncultured type II methanotroph T2-07','species'),(105957,105950,'uncultured type II methanotroph T2-09','species'),(105958,105950,'uncultured type II methanotroph T2-10','species'),(105959,105950,'uncultured type II methanotroph T2-13','species'),(105960,105950,'uncultured type II methanotroph T2-17','species'),(105961,403,'environmental samples','no rank'),(105962,105961,'uncultured type I methanotroph T1-01','species'),(105963,105961,'uncultured type I methanotroph T1-02','species'),(105964,105961,'uncultured type I methanotroph T1-03','species'),(105965,105961,'uncultured type I methanotroph T1-04','species'),(105966,105961,'uncultured type I methanotroph T1-05','species'),(105967,105961,'uncultured type I methanotroph T1-06','species'),(105968,105961,'uncultured type I methanotroph T1-08','species'),(105969,105961,'uncultured type I methanotroph T1-09','species'),(105970,105961,'uncultured type I methanotroph T1-13','species'),(105971,105961,'uncultured type I methanotroph T1-14','species'),(105972,160800,'Methylosarcina fibrata','species'),(105973,160800,'Methylosarcina quisquiliarum','species'),(105974,40087,'type II methanotroph AML-A3','species'),(105975,40087,'type II methanotroph AML-A6','species'),(105976,40087,'type II methanotroph AML-A13','species'),(105977,40087,'type II methanotroph AML-A14','species'),(105978,40087,'type II methanotroph AML-E12','species'),(105979,40087,'type II methanotroph AML-E13','species'),(105980,40087,'type II methanotroph AML-F18','species'),(105981,77049,'Vatairea sp. Pennington 689','species'),(105982,4988,'Bensingtonia phyllada','species'),(105983,1759442,'Apiotrichum','genus'),(105984,5552,'Trichosporon porosum','species'),(105985,36054,'Kondoa sp. CBS 8379','species'),(105986,36054,'Kondoa aeria','species'),(105987,1074866,'Glaciozyma antarctica','species'),(105988,5277,'Leucosporidium fellii','species'),(105989,162484,'Platygloeales','order'),(105990,105989,'Platygloeaceae','family'),(105991,105990,'Platygloea','genus'),(105994,105721,'Oligosoma lineoocellatum','species'),(105995,105721,'Oligosoma chloronoton','species'),(105996,165790,'Occultifur','genus'),(105997,105996,'Occultifur externus','species'),(105998,5204,'mitosporic Basidiomycota','no rank'),(105999,231508,'Reniforma','genus'),(106000,105999,'Reniforma strues','species'),(106001,165791,'Rhodotorula armeniaca','species'),(106002,231509,'Rhodotorula bogoriensis','species'),(106003,231509,'Rhodotorula buffonii','species'),(106004,231217,'Leucosporidiella creatinivora','species'),(106005,231509,'Rhodotorula auriculariae','species'),(106006,231509,'Rhodotorula cresolica','species'),(106007,231509,'Rhodotorula ferulica','species'),(106008,231509,'Rhodotorula fujisanensis','species'),(106009,192684,'Rhodotorula hordea','species'),(106010,231509,'Rhodotorula ingeniosa','species'),(106011,231509,'Rhodotorula javanica','species'),(106012,231509,'Rhodotorula lignophila','species'),(106013,165791,'Rhodotorula marina','species'),(106015,165791,'Rhodotorula pallida','species'),(106016,1298592,'Rhodotorula pilati','species'),(106017,231509,'Rhodotorula pustula','species'),(106018,165791,'Rhodotorula slooffiae','species'),(106019,231509,'Rhodotorula sonckii','species'),(106020,231509,'Rhodotorula vanillica','species'),(106021,231509,'Rhodotorula yarrowii','species'),(106022,165790,'Sakaguchia','genus'),(106023,106022,'Sakaguchia dacryoidea','species'),(106025,3931,'Agonis','genus'),(106026,106025,'Agonis flexuosa','species'),(106027,106025,'Agonis floribunda','species'),(106028,106025,'Agonis grandiflora','species'),(106029,106025,'Agonis obtusissima','species'),(106030,106025,'Agonis spathulata','species'),(106031,3931,'Angasomyrtus','genus'),(106032,106031,'Angasomyrtus salina','species'),(106033,3931,'Asteromyrtus','genus'),(106034,106033,'Asteromyrtus brassii','species'),(106035,106033,'Asteromyrtus lysicephala','species'),(106036,106033,'Asteromyrtus symphyocarpa','species'),(106037,73738,'Calothamnus validus','species'),(106038,3931,'Homalospermum','genus'),(106039,106038,'Homalospermum firmum','species'),(106040,3931,'Kunzea','genus'),(106041,106040,'Kunzea ambigua','species'),(106042,106040,'Kunzea baxteri','species'),(106043,106040,'Kunzea capitata','species'),(106044,106040,'Kunzea ericoides','species'),(106045,106040,'Kunzea montana','species'),(106046,106040,'Kunzea pulchella','species'),(106047,3931,'Leptospermum','genus'),(106048,106047,'Leptospermum epacridoideum','species'),(106049,106047,'Leptospermum erubescens','species'),(106050,106047,'Leptospermum liversidgei','species'),(106051,106047,'Leptospermum madidum','species'),(106052,106051,'Leptospermum madidum subsp. sativum','subspecies'),(106053,106047,'Leptospermum oligandrum','species'),(106054,106047,'Leptospermum parvifolium','species'),(106055,106047,'Leptospermum polygalifolium','species'),(106056,106055,'Leptospermum polygalifolium subsp. tropicum','subspecies'),(106057,106047,'Leptospermum spinescens','species'),(106058,106047,'Leptospermum trinervium','species'),(106059,106047,'Leptospermum wooroonooran','species'),(106060,3931,'Lindsayomyrtus','genus'),(106061,106060,'Lindsayomyrtus racemoides','species'),(106062,164925,'Melaleuca viridiflora','species'),(106063,3931,'Neofabricia','genus'),(106064,106063,'Neofabricia mjoebergii','species'),(106065,106063,'Neofabricia sericisepala','species'),(106066,3931,'Pericalymma','genus'),(106067,106066,'Pericalymma crassipes','species'),(106068,106066,'Pericalymma ellipticum','species'),(106069,106066,'Pericalymma spongiocaule','species'),(106070,3931,'Thryptomene','genus'),(106071,106070,'Thryptomene saxicola','species'),(106072,3931,'Tristaniopsis','genus'),(106073,106072,'Tristaniopsis laurina','species'),(106074,29278,'Cloning vector pBRINT','species'),(106075,29278,'Cloning vector svPHEP','species'),(106076,29278,'Cloning vector pTCF','species'),(106077,29278,'Cloning vector LAWRIST16','species'),(106078,84086,'low G+C Gram-positive bacterium B775','species'),(106079,84086,'low G+C Gram-positive bacterium B773','species'),(106080,78537,'coryneform actinomycete B776','species'),(106081,78537,'coryneform actinomycete B755','species'),(106082,78537,'coryneform actinomycete B724','species'),(106083,78537,'coryneform actinomycete B723','species'),(106084,78537,'coryneform actinomycete B686','species'),(106085,78537,'coryneform actinomycete B678','species'),(106086,78537,'coryneform actinomycete B264','species'),(106087,78537,'coryneform actinomycete B674','species'),(106088,33809,'beta proteobacterium B708','species'),(106089,33809,'beta proteobacterium B704','species'),(106090,33807,'alpha proteobacterium B713','species'),(106091,33807,'alpha proteobacterium B712','species'),(106092,33807,'alpha proteobacterium B707','species'),(106093,33807,'alpha proteobacterium B615','species'),(106094,33807,'alpha proteobacterium B279','species'),(106095,33807,'alpha proteobacterium B274','species'),(106096,33807,'alpha proteobacterium B273','species'),(106097,65198,'Peristenus conradi','species'),(106098,65198,'Peristenus digoneutis','species'),(106099,65198,'Peristenus pallipes','species'),(106101,279888,'Symbiodinium sp. PHSCHH1A','species'),(106102,40141,'Juscelinomys','genus'),(106105,9373,'Urotrichus','genus'),(106106,106105,'Urotrichus talpoides','species'),(106107,286710,'Plautia','genus'),(106108,106107,'Plautia stali','species'),(106109,10069,'Akodon aff. cursor','species'),(106110,10069,'Akodon lindberghi','species'),(106111,84567,'Pedobacter sp. KP-2','species'),(106112,10069,'Akodon montensis','species'),(106113,10069,'Akodon mystax','species'),(106114,10069,'Akodon serrensis','species'),(106115,2263,'Thermococcus sp. CYA','species'),(106116,2263,'Thermococcus sp. CAR-80','species'),(106117,2263,'Thermococcus sp. CMI','species'),(106118,329164,'Potato rough dwarf virus','no rank'),(106119,66476,'Aurantiactinomyxon mississippiensis','species'),(106120,39190,'Geosmithia viridis','species'),(106121,7581,'Comasteridae','family'),(106122,106121,'Capillaster','genus'),(106123,106122,'Capillaster multiradiatus','species'),(106124,35072,'Dorometra','genus'),(106125,106124,'Dorometra aegyptica','species'),(106126,5073,'Penicillium oblatum','species'),(106127,5073,'Penicillium sabulosum','species'),(106129,95763,'Frullania dilatata','species'),(106130,53862,'Dalbergia cochinchinensis','species'),(106132,4053,'Panax vietnamensis','species'),(106133,1177,'Nostoc sp. Cr2','species'),(106134,1177,'Nostoc sp. Cr3','species'),(106135,1177,'Nostoc sp. Zp7','species'),(106136,1177,'Nostoc sp. El4','species'),(106137,1177,'Nostoc sp. Ev6a','species'),(106138,1177,'Nostoc sp. Ev6b','species'),(106139,1177,'Nostoc sp. Ev5','species'),(106140,1177,'Nostoc sp. Cc1','species'),(106141,13522,'Euptelea pleiosperma','species'),(106142,642,'Aeromonas sp. A381','species'),(106143,283,'Comamonas sp. D22','species'),(106144,64135,'Sycopsis triplinervia','species'),(106145,286,'Pseudomonas sp. SY5','species'),(106146,506,'Pelistega','genus'),(106147,106146,'Pelistega europaea','species'),(106153,104756,'Chiasmus sp. Ah4','species'),(106157,104748,'Idiocerinae gen. sp. Ah1','species'),(106163,104762,'Paracephaleus sp. Ah6','species'),(106166,104871,'Pyrgonota sp. Pys','species'),(106167,104754,'Rhotidoides sp. Ah3','species'),(106168,104877,'Sextius sp. Sex','species'),(106169,104886,'Trioxiphus sp. Tsp','species'),(106173,603456,'Cynoglossus','genus'),(106174,106173,'Cynoglossus senegalensis','species'),(106175,89056,'Microstomus kitt','species'),(106177,49977,'Protocruzia sp. 106177','species'),(106178,943,'canis group','species group'),(106179,768,'phagocytophilum group','species group'),(106181,943,'unclassified Ehrlichia','no rank'),(106182,27495,'Chalepoxenus brunneus','species'),(106183,27495,'Chalepoxenus kutteri','species'),(106184,105190,'Epimyrma bernardi','species'),(106185,300110,'Temnothorax corticalis','species'),(106186,300110,'Temnothorax exilis','species'),(106187,300110,'Temnothorax flavicornis','species'),(106188,300110,'Temnothorax graecus','species'),(106189,300110,'Temnothorax gredosi','species'),(106190,300110,'Temnothorax hesperius','species'),(106191,300110,'Temnothorax kraussei','species'),(106192,300110,'Temnothorax lichtensteini','species'),(106193,300110,'Temnothorax luteus','species'),(106194,300110,'Temnothorax marocana','species'),(106195,300110,'Temnothorax massilensis','species'),(106196,300110,'Temnothorax semiruber','species'),(106197,300110,'Temnothorax tuberum','species'),(106198,27492,'Myrmica rubra','species'),(106200,56003,'Fritschiella sp. CBS','species'),(106201,56012,'Tetraspora sp. UTEX-LB 234','species'),(106202,42111,'Fusochloris','genus'),(106203,106202,'Fusochloris perforata','species'),(106204,52682,'Sphaeroplea soleirolii var. crassisepta','varietas'),(106205,76038,'Muehlenbeckia platyclada','species'),(106206,76038,'Muehlenbeckia rhyticarya','species'),(106207,71151,'Methanocalculus taiwanensis','species'),(106208,94936,'Strongylura senegalensis','species'),(106209,94936,'Strongylura timucu','species'),(106210,94935,'Pseudotylosurus','genus'),(106211,106210,'Pseudotylosurus angusticeps','species'),(106212,106210,'Pseudotylosurus microps','species'),(106214,1110384,'Aconogonon','genus'),(106215,106214,'Aconogonon sp. Won 152','species'),(106217,86828,'Sporobolomyces ruberrimus var. albus','varietas'),(106218,6545,'Pectinoida','order'),(106219,106218,'Pectinoidea','superfamily'),(106220,6546,'Mytiloidea','superfamily'),(106221,6552,'Arcoidea','superfamily'),(106222,42656,'Solemyoidea','superfamily'),(106223,47127,'Ennucula','genus'),(106224,106223,'Ennucula tenuis','species'),(106227,47536,'Trigonioidea','superfamily'),(106228,6580,'Galeommatoidea','superfamily'),(106229,6580,'Glossoidea','superfamily'),(106230,6580,'Lucinoidea','superfamily'),(106231,6580,'Mactroidea','superfamily'),(106232,6580,'Solenoidea','superfamily'),(106234,106241,'Phortica magna','species'),(106235,106236,'Amiota','genus'),(106236,46881,'Gitonina','subtribe'),(106237,46881,'Acletoxenina','subtribe'),(106239,106236,'Apsiphortica','genus'),(106241,462262,'Phortica','subgenus'),(106242,462262,'Sinophthalmus','subgenus'),(106243,7329,'unclassified Leucophenga','no rank'),(106244,106243,'Leucophenga orientalis','species'),(106245,56499,'Thelephoraceae sp. C.t.-1','species'),(106246,32320,'Drosophila brachynephros','species'),(106247,56499,'Thelephoraceae sp. C.t.-2','species'),(106248,56499,'Thelephoraceae sp. C.t.-3','species'),(106249,56499,'Thelephoraceae sp. C.t.-4','species'),(106250,56499,'Thelephoraceae sp. C.t.-5','species'),(106251,56499,'Thelephoraceae sp. C.t.-6','species'),(106252,7298,'Bunostoma','subgenus'),(106253,106252,'Scaptomyza anomala','species'),(106254,56499,'Thelephoraceae sp. C.t.-7','species'),(106256,106252,'Scaptomyza palmae','species'),(106257,7298,'Scaptomyza','subgenus'),(106258,106257,'Scaptomyza graminum','species'),(106260,93394,'Hirtodrosophila sexvittata','species'),(106261,2419,'unclassified Thermotogales','no rank'),(106262,160798,'Marinitoga camini','species'),(106263,252199,'Apiosporaceae','family'),(106264,48479,'uncultured bacterium G18-1','species'),(106265,48479,'uncultured bacterium P25-1','species'),(106266,48479,'uncultured bacterium P25-2','species'),(106267,48479,'uncultured bacterium P25-3a','species'),(106268,48479,'uncultured bacterium P25-3b','species'),(106269,48479,'uncultured bacterium P25-4','species'),(106270,48479,'uncultured bacterium P25-5','species'),(106271,48479,'uncultured bacterium I20-1','species'),(106272,48479,'uncultured bacterium I20-2','species'),(106273,1257,'Peptostreptococcus sp. 1018','species'),(106274,68859,'Alonsoa meridionalis','species'),(106275,105910,'Asarina barclaiana','species'),(106276,50416,'Mimachlamys nobilis','species'),(106277,50416,'Mimachlamys albolineata','species'),(106278,6578,'Pecten albicans','species'),(106279,102399,'Spondylus sinensis','species'),(106280,102399,'Spondylus squamosus','species'),(106281,102399,'Spondylus nicobaricus','species'),(106282,39107,'Diplothrix','genus'),(106283,106282,'Diplothrix legata','species'),(106284,196894,'Staphylococcus phage phiETA','species'),(106296,6566,'Swiftopecten','genus'),(106297,106296,'Swiftopecten swiftii','species'),(106298,6566,'Azumapecten','genus'),(106299,106298,'Azumapecten farreri','species'),(106300,6566,'Veprichlamys','genus'),(106301,106300,'Veprichlamys empressae','species'),(106302,6566,'Laevichlamys','genus'),(106303,106302,'Laevichlamys squamosa','species'),(106304,6566,'Semipallium','genus'),(106305,106304,'Semipallium dianae','species'),(106306,6566,'Volachlamys','genus'),(106307,106306,'Volachlamys hirasei','species'),(106308,6566,'Gloripallium','genus'),(106309,106308,'Gloripallium speciosum','species'),(106310,6566,'Anguipecten','genus'),(106311,106310,'Anguipecten superbus','species'),(106312,106310,'Anguipecten picturatus','species'),(106313,6566,'Cryptopecten','genus'),(106314,106313,'Cryptopecten vesiculosus','species'),(106315,6566,'Amusium','genus'),(106316,106315,'Amusium japonicum','species'),(106317,186465,'Parvamussium','genus'),(106318,106317,'Parvamussium intuscostatum','species'),(106319,102398,'Eltopera','genus'),(106320,106319,'Eltopera sanguinea','species'),(106321,102301,'Limaria','genus'),(106322,106321,'Limaria hirasei','species'),(106323,1763,'Mycobacterium sp. GP1','species'),(106324,47567,'Contracaecum osculatum','species'),(106325,106324,'Contracaecum osculatum baicalensis','subspecies'),(106328,5258,'Coleosporiaceae','family'),(106330,10942,'Human rotavirus B strain CAL','no rank'),(106331,10375,'Callitrichine herpesvirus 3','species'),(106332,10375,'Papiine herpesvirus 1','species'),(106333,515178,'Porcine enteric sapovirus','no rank'),(106334,425,'Methylosinus pucelana','species'),(106335,47605,'Hibiscus syriacus','species'),(106336,45778,'Integration vector pSMUG+','species'),(106337,36549,'Plasmid pHGS','species'),(106338,36549,'Plasmid pREP4','species'),(106339,36549,'Plasmid pDS56','species'),(106340,36549,'Plasmid PTS172','species'),(106342,326408,'Deomys','genus'),(106343,106342,'Deomys ferrugineus','species'),(106344,40143,'Dendromus','genus'),(106345,106344,'Dendromus mystacalis','species'),(106346,40142,'Saccostomus','genus'),(106347,106346,'Saccostomus sp.','species'),(106348,337664,'Myospalacinae','subfamily'),(106349,106348,'Myospalax','genus'),(106350,106349,'Myospalax sp.','species'),(106351,872,'Desulfovibrio sp. PCP1','species'),(106352,51649,'Sacculina granifera','species'),(106353,51649,'Sacculina oblonga','species'),(106354,51649,'Sacculina sp. \'Western Port\'','species'),(106355,1883,'Streptomyces thermocyaneoviolaceus','species'),(106356,1854,'Frankia sp. FE59','species'),(106357,1854,'Frankia sp. FE56','species'),(106358,1854,'Frankia sp. FE41','species'),(106359,1854,'Frankia sp. FE1','species'),(106360,1854,'Frankia sp. FE57','species'),(106361,1854,'Frankia sp. FE39','species'),(106362,1854,'Frankia sp. FE46','species'),(106363,1854,'Frankia sp. FE14','species'),(106364,1854,'Frankia sp. FE10','species'),(106365,1854,'Frankia sp. FE32','species'),(106366,1854,'Frankia sp. FE60','species'),(106367,1854,'Frankia sp. FE130','species'),(106368,1854,'Frankia sp. FE36','species'),(106369,1854,'Frankia sp. FE19','species'),(106370,1854,'Frankia sp. CcI3','species'),(106371,1854,'Frankia sp. FE131','species'),(106372,1854,'Frankia sp. FE31','species'),(106373,1854,'Frankia sp. FE2','species'),(106374,1854,'Frankia sp. FE37','species'),(106376,60767,'Molops','genus'),(106377,106376,'Molops piceus','species'),(106378,106615,'Molops edurus','species'),(106379,102641,'Abax ovalis','species'),(106380,102641,'Abax carinatus','species'),(106381,60767,'Percus','genus'),(106382,239174,'Percus villai','species'),(106383,239174,'Percus strictus','species'),(106384,106385,'Percus patruelis','species'),(106385,106381,'Pseudopercus','subgenus'),(106386,484215,'Pterostichus niger','species'),(106387,106179,'Ehrlichia sp. \'Frankonia 1\'','species'),(106388,106179,'Ehrlichia sp. \'Frankonia 2\'','species'),(106389,106179,'Ehrlichia sp. \'Baden\'','species'),(106390,106394,'Mesanophrys','genus'),(106391,106390,'Mesanophrys chesapeakensis','species'),(106392,106394,'Orchitophrya','genus'),(106393,106392,'Orchitophrya stellarum','species'),(106394,198613,'Orchitophryidae','family'),(106395,469,'Acinetobacter sp. BW3','species'),(106396,6643,'Octopus salutii','species'),(106397,85594,'Bathypolypus sp.','species'),(106398,9556,'Papio cynocephalus cynocephalus','subspecies'),(106399,84104,'Plagiorchis muelleri','species'),(106406,29278,'Integration vector mini-CTX1','species'),(106407,29278,'Integration vector mini-CTX2','species'),(106408,29278,'Integration vector mini-CTX-GFP','species'),(106409,29278,'Integration vector mini-CTX-lacZ','species'),(106411,2000,'Streptosporangium yunnanense','species'),(106412,2000,'Streptosporangium subroseum','species'),(106413,2000,'Streptosporangium purpuratum','species'),(106414,2000,'Streptosporangium sp. 5866','species'),(106415,83474,'Baeomyces placophyllus','species'),(106416,33155,'Cudonia circinans','species'),(106417,5340,'Agaricus nivescens','species'),(106418,5863,'unclassified Piroplasmida','no rank'),(106419,106418,'Piroplasmida gen. sp. WA1','species'),(106420,106418,'Piroplasmida gen. sp. WA2','species'),(106421,5550,'Trichophyton circonvolutum','species'),(106423,102796,'Influenza A virus (A/Quail/Hong Kong/AF157/92(H9N2))','no rank'),(106424,4613,'Acanthostachys','genus'),(106425,106424,'Acanthostachys strobilacea','species'),(106426,15114,'Aechmea distichantha','species'),(106427,15114,'Aechmea drakeana','species'),(106428,4613,'Alcantarea','genus'),(106429,106428,'Alcantarea regina','species'),(106430,4613,'Androlepis','genus'),(106431,106430,'Androlepis skinneri','species'),(106432,4613,'Ayensua','genus'),(106433,106432,'Ayensua uaipanensis','species'),(106434,49479,'Brocchinia tatei','species'),(106435,49493,'Canistrum fosterianum','species'),(106436,15123,'Catopsis morreniana','species'),(106437,15123,'Catopsis nitida','species'),(106438,4613,'Chevaliera','genus'),(106439,106438,'Chevaliera sphaerocephala','species'),(106440,4613,'Deinacanthon','genus'),(106441,106440,'Deinacanthon urbanianum','species'),(106442,100682,'Deuterocohnia brevispicata','species'),(106443,100682,'Deuterocohnia glandulosa','species'),(106444,100682,'Deuterocohnia scapigera','species'),(106445,49483,'Dyckia estevesii','species'),(106446,49483,'Dyckia remotiflora','species'),(106447,4613,'Fascicularia','genus'),(106448,106447,'Fascicularia bicolor','species'),(106449,106448,'Fascicularia bicolor subsp. bicolor','subspecies'),(106450,106448,'Fascicularia bicolor subsp. canaliculata','subspecies'),(106451,15137,'Glomeropitcairnia erectiflora','species'),(106452,4613,'Greigia','genus'),(106453,106452,'Greigia sphacelata','species'),(106455,15141,'Hechtia marnier-lapostollei','species'),(106456,15141,'Hechtia stenopetala','species'),(106457,49491,'Hohenbergia stellata','species'),(106458,4613,'Neoglaziovia','genus'),(106459,106458,'Neoglaziovia variegata','species'),(106460,49518,'Neoregelia binotii','species'),(106461,49518,'Neoregelia laevis','species'),(106462,4613,'Ochagavia','genus'),(106463,106462,'Ochagavia carnea','species'),(106464,106462,'Ochagavia elegans','species'),(106465,49526,'Pitcairnia feliciana','species'),(106466,49526,'Pitcairnia loki-schmidtii','species'),(106467,49526,'Pitcairnia pseudopungens','species'),(106468,15164,'Puya alpestris','species'),(106469,49529,'Quesnelia edmundoi','species'),(106470,49529,'Quesnelia lateralis','species'),(106471,4613,'Racinaea','genus'),(106472,106471,'Racinaea crispa','species'),(106474,106471,'Racinaea multiflora','species'),(106475,106474,'Racinaea multiflora var. decipiens','varietas'),(106476,106474,'Racinaea multiflora var. tomensis','varietas'),(106477,15170,'Tillandsia aeranthos','species'),(106479,15170,'Tillandsia grandis','species'),(106480,15170,'Tillandsia guatemalensis','species'),(106481,15170,'Tillandsia hildae','species'),(106482,15170,'Tillandsia mauryana','species'),(106484,15170,'Tillandsia organensis','species'),(106485,15170,'Tillandsia somnians','species'),(106486,15170,'Tillandsia tragophoba','species'),(106487,15170,'Tillandsia velickiana','species'),(106488,49534,'Vriesea cereicola','species'),(106489,49534,'Vriesea racinae','species'),(106490,49493,'Canistrum superbum','species'),(106491,102796,'Influenza A virus (A/turkey/Minnesota/38391-6/95(H9N2))','no rank'),(106492,96880,'Argyrotaenia velutinana','species'),(106493,196894,'Lactobacillus phage LL-K','species'),(106494,7140,'Choristoneura murinana','species'),(106495,7140,'Choristoneura parallela','species'),(106496,104434,'Sesiidae','family'),(106497,106496,'Tinthiinae','subfamily'),(106498,106499,'Paranthrenini','tribe'),(106499,106496,'Sesiinae','subfamily'),(106500,301641,'Synanthedon','genus'),(106501,106500,'Synanthedon exitiosa','species'),(106502,33465,'Yponomeuta cagnagellus','species'),(106503,214907,'Sidalcea','genus'),(106504,106503,'Sidalcea campestris','species'),(106505,106503,'Sidalcea cusickii','species'),(106506,106503,'Sidalcea hirtipes','species'),(106507,106503,'Sidalcea nelsoniana','species'),(106508,148925,'Sidalcea malviflora subsp. virgata','subspecies'),(106509,34033,'Solar Lake Mat Clone13','species'),(106510,34033,'Solar Lake Mat Clone9065','species'),(106511,34033,'Solar Lake Mat Clone13A','species'),(106512,34033,'Solar Lake Mat Clone4022','species'),(106513,34033,'Solar Lake Mat Clone72','species'),(106514,150080,'Human calicivirus strain Hu/SLV/Stockholm/318/97/SE','no rank'),(106515,150080,'Human calicivirus strain Hu/NLV/Amsterdam/98-18/1998/NET','no rank'),(106516,329861,'Human norovirus - Alphatron','species'),(106517,73034,'Rotavirus 5 serotype G2','no rank'),(106518,354348,'Rice virus X','species'),(106519,49293,'Carabus blaptoides brevicaudus','subspecies'),(106520,203686,'Theileria sp. BK115','species'),(106521,323723,'Babesia sp. RD1','species'),(106522,106418,'Piroplasmida gen. sp. BH1','species'),(106523,106418,'Piroplasmida gen. sp. BH3','species'),(106524,106418,'Piroplasmida gen. sp. CA1','species'),(106525,106418,'Piroplasmida gen. sp. CA3','species'),(106526,106418,'Piroplasmida gen. sp. CA4','species'),(106527,106418,'Piroplasmida gen. sp. FD1','species'),(106528,106418,'Piroplasmida gen. sp. MD1','species'),(106529,46625,'Picophagus flagellatus','species'),(106530,46625,'Symbiomonas scintillans','species'),(106534,66803,'Calciodinellum','genus'),(106536,66803,'Ensiculifera','genus'),(106537,106536,'Ensiculifera loeblichii','species'),(106538,106536,'Ensiculifera cf. imariensis','species'),(106539,66472,'Pentapharsodinium dalei','species'),(106540,54902,'Scrippsiella ramonii','species'),(106541,54902,'Scrippsiella rotunda','species'),(106542,54902,'Scrippsiella lachrymosa','species'),(106543,54902,'Scrippsiella cf. trochoidea','species'),(106544,71861,'Scrippsiella trochoidea var. aciculifera','varietas'),(106545,13134,'Magnetospirillum sp. CC-26','species'),(106546,36603,'Chaenomeles speciosa','species'),(106547,3749,'Malus angustifolia','species'),(106548,3749,'Malus asiatica','species'),(106549,3749,'Malus baccata','species'),(106550,3749,'Malus coronaria','species'),(106551,3749,'Malus doumeri','species'),(106552,3749,'Malus florentina','species'),(106553,3749,'Malus fusca','species'),(106554,3749,'Malus halliana','species'),(106555,3749,'Malus honanensis','species'),(106556,3749,'Malus hupehensis','species'),(106557,3749,'Malus ioensis','species'),(106558,3749,'Malus kansuensis','species'),(106559,3749,'Malus mandshurica','species'),(106560,3749,'Malus niedzwetzkyana','species'),(106561,3749,'Malus ombrophilia','species'),(106562,3749,'Malus orientalis','species'),(106563,3749,'Malus prattii','species'),(106564,3749,'Malus prunifolia','species'),(106565,3749,'Malus sargentii','species'),(106566,3749,'Malus sieboldii','species'),(106567,3749,'Malus sieversii','species'),(106568,3749,'Malus toringoides','species'),(106569,3749,'Malus transitoria','species'),(106570,3749,'Malus trilobata','species'),(106571,3749,'Malus tschonoskii','species'),(106572,3749,'Malus yunnanensis','species'),(106573,3766,'Pyrus salicifolia','species'),(106574,23222,'Sorbus torminalis','species'),(106575,33174,'Ophiosphaerella agrostis','species'),(106576,1578,'Lactobacillus sp. C33LV5','species'),(106577,1578,'Lactobacillus sp. G24','species'),(106578,1754,'Thermoanaerobacter siderophilus','species'),(106579,39773,'Methylomicrobium sp. 6G','species'),(106580,39773,'Methylomicrobium sp. 4G','species'),(106582,57445,'Maylandia zebra','species'),(106583,319058,'Dimidiochromis','genus'),(106584,106583,'Dimidiochromis compressiceps','species'),(106585,40510,'Pristipomoides multidens','species'),(106586,150080,'Human calicivirus strain Arg320','no rank'),(106588,1017280,'Pseudoflavonifractor capillosus','species'),(106589,119060,'Cupriavidus','genus'),(106590,106589,'Cupriavidus necator','species'),(106591,227292,'Ensifer','genus'),(106592,106591,'Ensifer adhaerens','species'),(106593,52392,'Lampsilis hydiana','species'),(106594,52392,'Lampsilis powellii','species'),(106595,52392,'Lampsilis reeveiana','species'),(106596,52392,'Lampsilis satura','species'),(106597,8721,'Bothrops campbelli','species'),(106598,8721,'Bothrops taeniatus','species'),(106599,44715,'Porthidium lansbergii','species'),(106601,11176,'Newcastle disease virus strain GPMV/QY97-1','no rank'),(106602,29278,'Integration vector pCD11PKS','species'),(106603,29278,'Integration vector pCD11PSK','species'),(106604,29278,'Integration vector pCD11PZ1','species'),(106605,29278,'Integration vector pCD13PKS','species'),(106606,29278,'Integration vector pCD13PSK','species'),(106607,12064,'Bovine enterovirus strain K2577','no rank'),(106608,12064,'Bovine enterovirus strain SL305','no rank'),(106609,13687,'Sphingomonas sp. TA','species'),(106610,13687,'Sphingomonas sp. CD','species'),(106611,45778,'Shuttle vector pCS513','species'),(106612,45778,'Expression vector pGP100','species'),(106613,45778,'Expression vector pCENEX645','species'),(106614,45778,'Shuttle vector pHIGEXhOR','species'),(106615,106376,'Tanythrix','subgenus'),(106616,39983,'Bruguiera cylindrica','species'),(106617,39983,'Bruguiera exaristata','species'),(106618,39983,'Bruguiera parviflora','species'),(106619,61133,'Cassipourea ceylanica','species'),(106620,61133,'Cassipourea elliptica','species'),(106621,61133,'Cassipourea guianensis','species'),(106622,61134,'Ceriops australis','species'),(106623,61135,'Crossostylis biflora','species'),(106624,92820,'Dactylopetalum verticillatum','species'),(106625,61138,'Pellacalyx axillaris','species'),(106626,40030,'Rhizophora apiculata','species'),(106627,40030,'Rhizophora racemosa','species'),(106628,40029,'Sterigmapetalum','genus'),(106629,106628,'Sterigmapetalum guianense','species'),(106630,106629,'Sterigmapetalum guianense subsp. ichunense','subspecies'),(106631,68823,'Anisophyllea disticha','species'),(106632,68823,'Anisophyllea fallax','species'),(106633,72276,'Thioalkalivibrio','genus'),(106634,106633,'Thioalkalivibrio versutus','species'),(106635,15314,'Andropogon distachyos','species'),(106636,66042,'Themeda triandra','species'),(106637,147429,'Trachypogon','genus'),(106638,106637,'Trachypogon spicatus','species'),(106642,3932,'Eucalyptus deglupta','species'),(106643,3932,'Eucalyptus pilularis','species'),(106646,469,'Acinetobacter genomosp. 6','species'),(106648,469,'Acinetobacter bereziniae','species'),(106649,469,'Acinetobacter guillouiae','species'),(106651,469,'Acinetobacter genomosp. 15BJ','species'),(106654,909768,'Acinetobacter nosocomialis','species'),(106655,40374,'Scopulariopsis sp. IP251899','species'),(106656,73669,'Adolphia infesta','species'),(106657,325294,'Alphitonia','genus'),(106658,106657,'Alphitonia excelsa','species'),(106659,325290,'Ampelozizyphus','genus'),(106660,106659,'Ampelozizyphus amazonicus','species'),(106661,325291,'Bathiorhamnus','genus'),(106662,106661,'Bathiorhamnus cryptophorus','species'),(106663,325294,'Colubrina','genus'),(106664,106663,'Colubrina asiatica','species'),(106665,106663,'Colubrina reclinata','species'),(106666,325289,'Condalia','genus'),(106667,106666,'Condalia microphylla','species'),(106668,325285,'Crumenaria','genus'),(106669,106668,'Crumenaria erecta','species'),(106670,324786,'Cryptandra','genus'),(106672,325292,'Doerpfeldia','genus'),(106673,106672,'Doerpfeldia cubensis','species'),(106674,325294,'Emmenosperma','genus'),(106675,106674,'Emmenosperma alphitonioides','species'),(106676,325289,'Frangula','genus'),(106677,106676,'Frangula alnus','species'),(106678,325285,'Gouania','genus'),(106679,106678,'Gouania mauritiana','species'),(106680,325285,'Helinus','genus'),(106681,106680,'Helinus integrifolius','species'),(106682,325289,'Karwinskia','genus'),(106683,106682,'Karwinskia humboldtiana','species'),(106684,325289,'Krugiodendron','genus'),(106685,106684,'Krugiodendron ferreum','species'),(106686,325294,'Lasiodiscus','genus'),(106687,106686,'Lasiodiscus mildbraedii','species'),(106688,325288,'Maesopsis','genus'),(106689,106688,'Maesopsis eminii','species'),(106690,325293,'Noltea','genus'),(106691,106690,'Noltea africana','species'),(106692,325284,'Paliurus','genus'),(106693,106692,'Paliurus spina-christi','species'),(106694,72163,'Phylica nitida','species'),(106695,325285,'Pleuranthodes','genus'),(106696,106695,'Pleuranthodes hillebrandii','species'),(106697,324786,'Pomaderris','genus'),(106698,106697,'Pomaderris rugosa','species'),(106699,325285,'Reissekia','genus'),(106700,106699,'Reissekia smilacina','species'),(106701,325289,'Reynosia','genus'),(106702,106701,'Reynosia uncinata','species'),(106703,325289,'Rhamnella','genus'),(106704,106703,'Rhamnella franguloides','species'),(106705,325289,'Rhamnidium','genus'),(106706,106705,'Rhamnidium elaeocarpum','species'),(106707,325294,'Schistocarpaea','genus'),(106708,106707,'Schistocarpaea johnsonii','species'),(106709,325289,'Scutia','genus'),(106710,106709,'Scutia buxifolia','species'),(106711,324786,'Siegfriedia','genus'),(106712,106711,'Siegfriedia darwinioides','species'),(106713,323940,'Stenanthemum complicatum','species'),(106715,73715,'Spyridium globulosum','species'),(106716,324786,'Trymalium','genus'),(106717,106716,'Trymalium floribundum','species'),(106718,106716,'Trymalium ledifolium','species'),(106719,325286,'Ventilago','genus'),(106720,106719,'Ventilago viminalis','species'),(106721,72171,'Ziziphus ornata','species'),(106722,3487,'Dorstenia','genus'),(106723,106722,'Dorstenia psilurus','species'),(106724,309266,'Ficus cordata subsp. salicifolia','subspecies'),(106725,83905,'Boehmeria biloba','species'),(106726,1137846,'Chelonoidis darwini','species'),(106727,1137846,'Chelonoidis becki','species'),(106731,1137846,'Chelonoidis vicina','species'),(106732,1137846,'Chelonoidis porteri','species'),(106733,1137846,'Chelonoidis hoodensis','species'),(106734,1137846,'Chelonoidis abingdonii','species'),(106735,1137846,'Chelonoidis chathamensis','species'),(106737,41166,'Goniasteridae','family'),(106738,133731,'Amphiuridae','family'),(106740,72801,'Aratus','genus'),(106741,106740,'Aratus pisonii','species'),(106742,72876,'Cyclograpsus','genus'),(106743,106742,'Cyclograpsus integer','species'),(106744,29962,'unclassified Grapsoidea','no rank'),(106745,106817,'Euchirograpsus','genus'),(106746,106745,'Euchirograpsus americanus','species'),(106747,72876,'Gaetice','genus'),(106748,106747,'Gaetice americanus','species'),(106749,39556,'Geograpsus','genus'),(106750,106749,'Geograpsus lividus','species'),(106751,151183,'Glyptograpsus','genus'),(106752,106751,'Glyptograpsus impressus','species'),(106753,39556,'Goniopsis','genus'),(106754,106753,'Goniopsis cruentata','species'),(106755,39556,'Grapsus','genus'),(106756,106755,'Grapsus grapsus','species'),(106757,39556,'Leptograpsus','genus'),(106758,106757,'Leptograpsus variegatus','species'),(106759,106817,'Plagusia','genus'),(106760,106759,'Plagusia depressa','species'),(106761,39556,'Planes','genus'),(106762,106761,'Planes minutus','species'),(106763,106744,'Platychirograpsus','genus'),(106764,106763,'Platychirograpsus spectabilis','species'),(106765,72876,'Tetragrapsus','genus'),(106766,106765,'Tetragrapsus jouyi','species'),(106767,40175,'Hemigrapsus oregonensis','species'),(106768,3268,'Hymenophyllopsidaceae','family'),(106769,29635,'Hymenophyllopsis','genus'),(106770,106769,'Hymenophyllopsis dejecta','species'),(106771,106769,'Hymenophyllopsis hymenophylloides','species'),(106772,980083,'Cheesemania','genus'),(106773,106787,'Pachycladon cheesemanii','species'),(106774,106787,'Pachycladon fastigiatum','species'),(106775,106787,'Pachycladon wallii','species'),(106778,980193,'Iti','genus'),(106779,50460,'Cardamine lacustris','species'),(106780,19205,'Lepidium banksii','species'),(106781,19205,'Lepidium flexicaule','species'),(106782,19205,'Lepidium naufragorum','species'),(106783,19205,'Lepidium oleraceum','species'),(106784,947477,'Notothlaspi','genus'),(106785,106784,'Notothlaspi australe','species'),(106786,106784,'Notothlaspi rosulatum','species'),(106787,1248466,'Pachycladon','genus'),(106788,106787,'Pachycladon novaezelandiae','species'),(106789,50495,'Rorippa divaricata','species'),(106790,286,'Pseudomonas sp. O1','species'),(106791,286,'Pseudomonas sp. O9','species'),(106792,286,'Pseudomonas sp. B25','species'),(106793,286,'Pseudomonas sp. B5','species'),(106794,286,'Pseudomonas sp. B18','species'),(106795,286,'Pseudomonas sp. OA146','species'),(106796,286,'Pseudomonas sp. BA231','species'),(106797,286,'Pseudomonas sp. R2','species'),(106798,482,'Neisseria sp. Z6796','species'),(106799,482,'Neisseria sp. Z6811','species'),(106800,482,'Neisseria sp. Z6800','species'),(106801,482,'Neisseria sp. Z6865','species'),(106802,482,'Neisseria sp. Z6861','species'),(106803,482,'Neisseria sp. Z4202','species'),(106804,55689,'Radix natalensis','species'),(106806,13687,'Sphingomonas sp. WI4','species'),(106807,6913,'Metepeira','genus'),(106808,106807,'Metepeira atascadero','species'),(106809,106807,'Metepeira incrassata','species'),(106810,106807,'Metepeira spinipes','species'),(106811,87468,'Helictotrichon filifolium subsp. filifolium','subspecies'),(106812,49767,'Helictotrichon parlatorei','species'),(106813,100807,'Helictotrichon setaceum subsp. petzense','subspecies'),(106814,4496,'Avena macrostachya','species'),(106815,147383,'Danthoniastrum','genus'),(106816,106815,'Danthoniastrum compactum','species'),(106817,29962,'Plagusiidae','family'),(106818,72876,'Varuna','genus'),(106819,84670,'Cyrtograpsus affinis','species'),(106820,10407,'Hepatitis B virus subtype adr','no rank'),(106821,10407,'Hepatitis B virus subtype adw','no rank'),(106822,90886,'mitosporic Filobasidiales','no rank'),(106823,96825,'Anchiphiloscia','genus'),(106824,106823,'Anchiphiloscia pilosa','species'),(106825,96825,'Australophiloscia','genus'),(106826,106825,'Australophiloscia societatis','species'),(106827,96825,'Hawaiioscia','genus'),(106828,106827,'Hawaiioscia microphthalma','species'),(106829,106827,'Hawaiioscia paeninsulae','species'),(106830,106827,'Hawaiioscia rotundata','species'),(106831,96825,'Littorophiloscia','genus'),(106832,106831,'Littorophiloscia culebrae','species'),(106833,106831,'Littorophiloscia hawaiiensis','species'),(106834,106831,'Littorophiloscia bifasciata','species'),(106835,96825,'Papuaphiloscia','genus'),(106836,106835,'Papuaphiloscia laevis','species'),(106837,106831,'Littorophiloscia sp. Lsp2','species'),(106838,106831,'Littorophiloscia sp. Lsp3','species'),(106839,74885,'Dryadodaphne sp. Gray 4853','species'),(106840,16383,'Vellozia sp. FRP 95-14236-2','species'),(106841,34476,'Cryptococcus','genus'),(106844,90885,'Cryptococcus','genus'),(106846,662,'Vibrio sp. DS40M5','species'),(106847,2742,'Marinobacter sp. DS40M8','species'),(106848,3754,'Prunus choreiana','species'),(106851,105721,'Oligosoma sp.','species'),(106852,47926,'uncultured beta proteobacterium WSS6','species'),(106853,47926,'uncultured beta proteobacterium WSS1','species'),(106854,47926,'uncultured beta proteobacterium CSP2','species'),(106855,47926,'uncultured beta proteobacterium WSS3','species'),(106856,47926,'uncultured beta proteobacterium CSP4','species'),(106857,47926,'uncultured beta proteobacterium CSP5','species'),(106858,47926,'uncultured beta proteobacterium CSP7','species'),(106859,47926,'uncultured beta proteobacterium WSS8','species'),(106860,47926,'uncultured beta proteobacterium CSP9','species'),(106861,47926,'uncultured beta proteobacterium CSP10','species'),(106862,47926,'uncultured beta proteobacterium CSP11','species'),(106863,47926,'uncultured beta proteobacterium WSS12','species'),(106864,47926,'uncultured beta proteobacterium CSP13','species'),(106865,47926,'uncultured beta proteobacterium CSP14','species'),(106866,47926,'uncultured beta proteobacterium WSB15','species'),(106867,47926,'uncultured beta proteobacterium USB16','species'),(106868,47926,'uncultured beta proteobacterium USS17','species'),(106869,47926,'uncultured beta proteobacterium CSP18','species'),(106870,47926,'uncultured beta proteobacterium CSP19','species'),(106871,47926,'uncultured beta proteobacterium CSB20','species'),(106872,47926,'uncultured beta proteobacterium WSS21','species'),(106873,47926,'uncultured beta proteobacterium USS22','species'),(106874,47926,'uncultured beta proteobacterium WSS23','species'),(106875,47926,'uncultured beta proteobacterium USP24','species'),(106876,47926,'uncultured beta proteobacterium USS25','species'),(106877,47926,'uncultured beta proteobacterium WSS26','species'),(106878,47926,'uncultured beta proteobacterium WSB27','species'),(106879,47926,'uncultured beta proteobacterium WSB28','species'),(106880,47926,'uncultured beta proteobacterium WSS29','species'),(106881,7896,'Latimeria menadoensis','species'),(106882,15314,'Andropogon eucomus','species'),(106883,79826,'Bothriochloa insculpta','species'),(106884,66013,'Cymbopogon caesius','species'),(106885,66013,'Cymbopogon marginatus','species'),(106888,79843,'Dichanthium annulatum','species'),(106889,42078,'Hyparrhenia anamesa','species'),(106890,42078,'Hyparrhenia filipendula','species'),(106891,42078,'Hyparrhenia tamba','species'),(106892,42078,'Hyparrhenia variabilis','species'),(106893,62336,'Miscanthus junceus','species'),(106894,8523,'Lacerta dugesii','species'),(106895,150624,'uncultured marine Eubacterium MBE3','species'),(106896,150624,'uncultured marine Eubacterium MBE4','species'),(106897,150624,'uncultured marine Eubacterium MBE5','species'),(106898,150624,'uncultured marine Eubacterium MBE6','species'),(106899,48504,'uncultured cyanobacterium MBE8','species'),(106900,48504,'uncultured marine cyanobacterium MBE9','species'),(106901,50742,'uncultured marine Cytophaga MBE2','species'),(106902,50742,'uncultured marine Cytophaga MBE7','species'),(106903,87828,'uncultured marine epsilon proteobacterium MBE1','species'),(106904,50423,'uncultured marine gamma proteobacterium MBE11','species'),(106905,47925,'uncultured marine alpha proteobacterium MBE10','species'),(106906,47925,'uncultured marine alpha proteobacterium MBE12','species'),(106907,47925,'uncultured marine alpha proteobacterium MBE13','species'),(106908,47925,'uncultured marine alpha proteobacterium MBE14','species'),(106909,47925,'uncultured marine alpha proteobacterium MBE15','species'),(106910,47925,'uncultured marine alpha proteobacterium MBE16','species'),(106911,36138,'Neanurinae','subfamily'),(106912,36138,'Frieseinae','subfamily'),(106913,106911,'Paleonurini','tribe'),(106914,106913,'Bilobella','genus'),(106915,106914,'Bilobella aurantiaca','species'),(106916,106914,'Bilobella braunerae','species'),(106917,106914,'Bilobella massoudi','species'),(106918,106911,'Neanurini','tribe'),(106919,106918,'Neanura','genus'),(106920,106919,'Neanura muscorum','species'),(106921,106918,'Deutonura','genus'),(106922,106921,'Deutonura conjuncta','species'),(106923,106918,'Lathriopyga','genus'),(106924,106923,'Lathriopyga longiseta','species'),(106925,106918,'Cansilianura','genus'),(106926,106925,'Cansilianura malatestai','species'),(106927,106912,'Friesea','genus'),(106928,106927,'Friesea grisea','species'),(106929,106911,'Lobellini','tribe'),(106930,29278,'Cloning vector pVO205','species'),(106931,48479,'uncultured bacterium JIII-04-98','species'),(106932,48479,'uncultured bacterium JIII-05-98','species'),(106933,48479,'uncultured bacterium JIII-07-98','species'),(106934,48479,'uncultured bacterium JIII-12-97','species'),(106935,48479,'uncultured bacterium JIII-15-98','species'),(106936,48479,'uncultured bacterium JIII-17-98','species'),(106937,48479,'uncultured bacterium JVII-06-98','species'),(106938,48479,'uncultured bacterium JVII-08-98','species'),(106939,48479,'uncultured bacterium JIII-wt-98','species'),(106940,48479,'uncultured bacterium JIII-yw-98','species'),(106941,669453,'Trypanosoma danilewskyi','species'),(106942,40317,'Trypanosoma sp. H26','species'),(106943,28073,'Lyngbya sp. MPI-FGP-A','species'),(106944,6316,'Ostertagia gruehneri','species'),(106945,6316,'Ostertagia arctica','species'),(106946,33263,'Marshallagia','genus'),(106947,106946,'Marshallagia marshalli','species'),(106948,50460,'Cardamine bilobata','species'),(106949,19205,'Lepidium sisymbrioides','species'),(106950,106949,'Lepidium sisymbrioides subsp. kawarau','subspecies'),(106951,30095,'Antonae','genus'),(106952,106951,'Antonae sp. Ans','species'),(106955,30095,'Poppea','genus'),(106956,106955,'Poppea capricornis','species'),(106959,104884,'Tricentrus sp. Tri','species'),(106961,106390,'Mesanophrys pugettensis','species'),(106962,39749,'Cryphonectria hypovirus 3','species'),(106965,380178,'Rana grylio virus 9807','no rank'),(106966,12059,'Enterovirus G','species'),(106967,106966,'Porcine enterovirus 10','no rank'),(106968,90010,'Sheep enterovirus','species'),(106969,380178,'Rana grylio virus 9806','no rank'),(106970,45778,'Expression vector pCS316','species'),(106971,45778,'Expression vector pSB229','species'),(106973,186266,'Maihuenia','genus'),(106974,106973,'Maihuenia poeppigii','species'),(106975,186267,'Opuntia','genus'),(106976,393614,'Grusonia bradtiana','species'),(106977,393614,'Grusonia clavata','species'),(106978,106975,'Opuntia echinacea','species'),(106979,867397,'Cumulopuntia sphaerica','species'),(106980,866932,'Corynopuntia marenae','species'),(106981,154405,'Austrocylindropuntia pachypus','species'),(106982,154405,'Austrocylindropuntia subulata','species'),(106983,186267,'Pterocactus','genus'),(106984,106983,'Pterocactus kuntzei','species'),(106985,41021,'Oxycanus','genus'),(106986,106985,'Oxycanus dirempta','species'),(106987,41021,'Aenetus','genus'),(106988,106987,'Aenetus virescens','species'),(106989,41021,'Aoraia','genus'),(106990,106989,'Aoraia enysii','species'),(106991,106989,'Aoraia lenis','species'),(106992,106989,'Aoraia rufivena','species'),(106993,41021,'Cladoxycanus','genus'),(106994,106993,'Cladoxycanus minos','species'),(106995,41021,'Dioxycanus','genus'),(106996,106995,'Dioxycanus fuscus','species'),(106997,106995,'Dioxycanus oreas','species'),(106998,41021,'Dumbletonius','genus'),(106999,106998,'Dumbletonius characterifer','species'),(107000,106998,'Dumbletonius unimaculatus','species'),(107001,41021,'Fraus','genus'),(107002,107001,'Fraus simulans','species'),(107003,41021,'Heloxycanus','genus'),(107004,107003,'Heloxycanus patricki','species'),(107005,41021,'Jeana','genus'),(107006,107005,'Jeana robiginosa','species'),(107007,106985,'Oxycanus australis','species'),(107008,106985,'Oxycanus antipoda','species'),(107009,106985,'Oxycanus sphragidias','species'),(107010,41021,'Trictena','genus'),(107011,107010,'Trictena atripalpis','species'),(107012,41021,'Wiseana','genus'),(107013,107012,'Wiseana cervinata','species'),(107014,107012,'Wiseana copularis','species'),(107015,107012,'Wiseana fuliginea','species'),(107016,107012,'Wiseana jocosa','species'),(107017,107012,'Wiseana mimica','species'),(107018,107012,'Wiseana signata','species'),(107019,107012,'Wiseana umbraculata','species'),(107020,35276,'Simian retrovirus 6','species'),(107021,8842,'Anser canagica','species'),(107022,40832,'Bucephala clangula','species'),(107024,8888,'Tadorna variegata','species'),(107025,8830,'Mergellus','genus'),(107026,107025,'Mergellus albellus','species'),(107027,8830,'Ptaiochen','genus'),(107028,107027,'Ptaiochen pau','species'),(107029,8830,'Thambetochen','genus'),(107030,107029,'Thambetochen chauliodous','species'),(107031,106784,'Notothlaspi sp. \'Red Hills\'','species'),(107032,34763,'Oikopleura longicauda','species'),(107034,107029,'Thambetochen cf. chauliodous','species'),(107035,44249,'Paenibacillus sp. A11-2','species'),(107036,2960,'Amphidinium operculatum','species'),(107037,48510,'uncultured archaeon E1b','species'),(107038,48510,'uncultured archaeon ER-E','species'),(107039,48510,'uncultured archaeon ER-H','species'),(107040,48510,'uncultured archaeon SL1-1','species'),(107041,48510,'uncultured archaeon SL2-d','species'),(107042,48510,'uncultured archaeon SL-C','species'),(107043,48479,'uncultured rumen bacterium 3C0d-1','species'),(107044,48479,'uncultured rumen bacterium 3C0d-2','species'),(107045,48479,'uncultured rumen bacterium 3C0d-3','species'),(107046,48479,'uncultured rumen bacterium 3C0d-4','species'),(107047,48479,'uncultured rumen bacterium 3C0d-5','species'),(107048,48479,'uncultured rumen bacterium 3C0d-6','species'),(107049,48479,'uncultured rumen bacterium 3C0d-7','species'),(107050,48479,'uncultured rumen bacterium 3C0d-8','species'),(107051,48479,'uncultured rumen bacterium 3C0d-9','species'),(107052,48479,'uncultured rumen bacterium 3C0d-10','species'),(107053,48479,'uncultured rumen bacterium 3C0d-11','species'),(107054,48479,'uncultured rumen bacterium 3C0d-12','species'),(107055,48479,'uncultured rumen bacterium 3C0d-14','species'),(107056,48479,'uncultured rumen bacterium 3C0d-16','species'),(107057,48479,'uncultured rumen bacterium 3C0d-17','species'),(107058,48479,'uncultured rumen bacterium 4C0d-2','species'),(107059,48479,'uncultured rumen bacterium 4C0d-3','species'),(107060,48479,'uncultured rumen bacterium 4C0d-5','species'),(107061,48479,'uncultured rumen bacterium 4C0d-6','species'),(107062,48479,'uncultured rumen bacterium 4C0d-7','species'),(107063,48479,'uncultured rumen bacterium 4C0d-8','species'),(107064,48479,'uncultured rumen bacterium 4C0d-9','species'),(107065,48479,'uncultured rumen bacterium 4C0d-10','species'),(107066,48479,'uncultured rumen bacterium 4C0d-11','species'),(107067,48479,'uncultured rumen bacterium 4C0d-12','species'),(107068,48479,'uncultured rumen bacterium 4C0d-13','species'),(107069,48479,'uncultured rumen bacterium 4C0d-14','species'),(107070,48479,'uncultured rumen bacterium 4C0d-15','species'),(107071,48479,'uncultured rumen bacterium 4C0d-16','species'),(107072,48479,'uncultured rumen bacterium 4C0d-17','species'),(107073,48479,'uncultured rumen bacterium 4C0d-18','species'),(107074,48479,'uncultured rumen bacterium 4C0d-19','species'),(107075,48479,'uncultured rumen bacterium 3C0d-15','species'),(107076,48479,'uncultured rumen bacterium 3C0d-19','species'),(107077,48479,'uncultured rumen bacterium 3C0d-20','species'),(107078,48479,'uncultured rumen bacterium 5C0d-2','species'),(107079,48479,'uncultured rumen bacterium 5C0d-3','species'),(107080,48479,'uncultured rumen bacterium 5C0d-4','species'),(107081,48479,'uncultured rumen bacterium 5C0d-6','species'),(107082,48479,'uncultured rumen bacterium 5C0d-7','species'),(107083,48479,'uncultured rumen bacterium 5C0d-8','species'),(107084,48479,'uncultured rumen bacterium 5C0d-9','species'),(107085,48479,'uncultured rumen bacterium 5C0d-10','species'),(107086,48479,'uncultured rumen bacterium 5C0d-11','species'),(107087,48479,'uncultured rumen bacterium 5C0d-12','species'),(107088,48479,'uncultured rumen bacterium 5C0d-13','species'),(107089,48479,'uncultured rumen bacterium 5C0d-14','species'),(107090,48479,'uncultured rumen bacterium 5C0d-16','species'),(107091,48479,'uncultured rumen bacterium 5C0d-19','species'),(107092,48479,'uncultured rumen bacterium 5C0d-23','species'),(107093,48479,'uncultured rumen bacterium 5C0d-24','species'),(107094,48479,'uncultured rumen bacterium 3C3d-17','species'),(107095,48479,'uncultured rumen bacterium 3C3d-19','species'),(107096,48479,'uncultured rumen bacterium 3C3d-15','species'),(107097,48479,'uncultured rumen bacterium 6C3d-13','species'),(107098,48479,'uncultured rumen bacterium 4C3d-8','species'),(107099,48479,'uncultured rumen bacterium 4C3d-2','species'),(107100,48479,'uncultured rumen bacterium 5C3d-13','species'),(107101,48479,'uncultured rumen bacterium 6C3d-11','species'),(107102,48479,'uncultured rumen bacterium 5C3d-5','species'),(107103,48479,'uncultured rumen bacterium 5C3d-20','species'),(107104,48479,'uncultured rumen bacterium 5C3d-16','species'),(107105,48479,'uncultured rumen bacterium 3C3d-8','species'),(107106,48479,'uncultured rumen bacterium 4C3d-14','species'),(107107,48479,'uncultured rumen bacterium 4C3d-17','species'),(107108,48479,'uncultured rumen bacterium 4C3d-11','species'),(107109,48479,'uncultured rumen bacterium 4C3d-7','species'),(107110,48479,'uncultured rumen bacterium 3C3d-14','species'),(107111,48479,'uncultured rumen bacterium 5C3d-11','species'),(107112,48479,'uncultured rumen bacterium 6C3d-12','species'),(107113,48479,'uncultured rumen bacterium 6C3d-10','species'),(107114,48479,'uncultured rumen bacterium 6C3d-27','species'),(107115,48479,'uncultured rumen bacterium 6C3d-33','species'),(107116,48479,'uncultured rumen bacterium 3C3d-3','species'),(107117,48479,'uncultured rumen bacterium 6C3d-31','species'),(107118,48479,'uncultured rumen bacterium 3C3d-13','species'),(107119,48479,'uncultured rumen bacterium 5C3d-17','species'),(107120,48479,'uncultured rumen bacterium 3C3d-9','species'),(107121,48479,'uncultured rumen bacterium 3C3d-10','species'),(107122,48479,'uncultured rumen bacterium 5C3d-10','species'),(107123,48479,'uncultured rumen bacterium 3C3d-5','species'),(107124,48479,'uncultured rumen bacterium 4C3d-9','species'),(107125,48479,'uncultured rumen bacterium 6C3d-30','species'),(107126,48479,'uncultured rumen bacterium 6C3d-34','species'),(107127,48479,'uncultured rumen bacterium 3C3d-7','species'),(107128,48479,'uncultured rumen bacterium 5C3d-9','species'),(107129,48479,'uncultured rumen bacterium 3C3d-18','species'),(107130,48479,'uncultured rumen bacterium 3C3d-2','species'),(107131,48479,'uncultured rumen bacterium 4C3d-19','species'),(107132,48479,'uncultured rumen bacterium 5C3d-14','species'),(107133,48479,'uncultured rumen bacterium 4C3d-18','species'),(107134,48479,'uncultured rumen bacterium 3C3d-6','species'),(107135,48479,'uncultured rumen bacterium 4C3d-12','species'),(107136,48479,'uncultured rumen bacterium 3C3d-20','species'),(107137,48479,'uncultured rumen bacterium 4C3d-16','species'),(107138,48479,'uncultured rumen bacterium 4C3d-3','species'),(107139,48479,'uncultured rumen bacterium 4C3d-1','species'),(107140,48479,'uncultured rumen bacterium 3C3d-12','species'),(107141,48479,'uncultured rumen bacterium 4C3d-15','species'),(107142,48479,'uncultured rumen bacterium 6C3d-16','species'),(107143,48479,'uncultured rumen bacterium 3C3d-1','species'),(107144,48479,'uncultured rumen bacterium 6C3d-25','species'),(107145,48479,'uncultured rumen bacterium 4C3d-5','species'),(107146,48479,'uncultured rumen bacterium 4C3d-10','species'),(107147,48479,'uncultured rumen bacterium 5C3d-8','species'),(107148,48479,'uncultured rumen bacterium 5C3d-4','species'),(107149,48479,'uncultured rumen bacterium 3C3d-16','species'),(107150,48479,'uncultured rumen bacterium 4C3d-6','species'),(107151,48479,'uncultured rumen bacterium 4C3d-20','species'),(107152,48479,'uncultured rumen bacterium 3C28d-6','species'),(107153,48479,'uncultured rumen bacterium 4C28d-22','species'),(107154,48479,'uncultured rumen bacterium 4C28d-9','species'),(107155,48479,'uncultured rumen bacterium 4C28d-24','species'),(107156,48479,'uncultured rumen bacterium 3C28d-5','species'),(107157,48479,'uncultured rumen bacterium 4C28d-17','species'),(107158,48479,'uncultured rumen bacterium 4C28d-13','species'),(107159,48479,'uncultured rumen bacterium 2C28d-1','species'),(107160,48479,'uncultured rumen bacterium 2C28d-12','species'),(107161,48479,'uncultured rumen bacterium 2C28d-6','species'),(107162,48479,'uncultured rumen bacterium 2C28d-5','species'),(107163,48479,'uncultured rumen bacterium 2C28d-4','species'),(107164,48479,'uncultured rumen bacterium 2C28d-7','species'),(107165,48479,'uncultured rumen bacterium 4C28d-8','species'),(107166,48479,'uncultured rumen bacterium 4C28d-19','species'),(107167,48479,'uncultured rumen bacterium 4C28d-4','species'),(107168,48479,'uncultured rumen bacterium 4C28d-12','species'),(107169,48479,'uncultured rumen bacterium 4C28d-18','species'),(107170,48479,'uncultured rumen bacterium 4C28d-15','species'),(107171,48479,'uncultured rumen bacterium 3C28d-2','species'),(107172,48479,'uncultured rumen bacterium 3C28d-9','species'),(107173,48479,'uncultured rumen bacterium 3C28d-11','species'),(107174,48479,'uncultured rumen bacterium 3C28d-7','species'),(107175,48479,'uncultured rumen bacterium 4C28d-5','species'),(107176,48479,'uncultured rumen bacterium 4C28d-6','species'),(107177,48479,'uncultured rumen bacterium 4C28d-2','species'),(107178,48479,'uncultured rumen bacterium 3C28d-3','species'),(107179,48479,'uncultured rumen bacterium 4C28d-3','species'),(107180,48479,'uncultured rumen bacterium 4C28d-14','species'),(107181,48479,'uncultured rumen bacterium 2C28d-3','species'),(107182,48479,'uncultured rumen bacterium 2C28d-11','species'),(107183,48479,'uncultured rumen bacterium 3C28d-10','species'),(107184,48479,'uncultured rumen bacterium 3C28d-8','species'),(107185,48479,'uncultured rumen bacterium 4C28d-16','species'),(107186,48479,'uncultured rumen bacterium 4C28d-7','species'),(107187,48479,'uncultured rumen bacterium 4C28d-10','species'),(107188,48479,'uncultured rumen bacterium 2C28d-8','species'),(107189,48479,'uncultured rumen bacterium 4C28d-20','species'),(107190,48479,'uncultured rumen bacterium 3C28d-4','species'),(107191,48479,'uncultured rumen bacterium 4C28d-23','species'),(107192,48479,'uncultured rumen bacterium 2C28d-9','species'),(107193,872,'Desulfovibrio sp. Mlhm','species'),(107194,38923,'Sarcocapnos integrifolia','species'),(107195,38923,'Sarcocapnos baetica','species'),(107196,38923,'Sarcocapnos saetabensis','species'),(107197,38923,'Sarcocapnos speciosa','species'),(107198,38923,'Sarcocapnos pulcherrima','species'),(107199,107195,'Sarcocapnos baetica subsp. ardalii','subspecies'),(107201,98151,'Terpsiphone paradisi','species'),(107202,528170,'Culicicapa','genus'),(107203,107202,'Culicicapa ceylonensis','species'),(107204,175027,'Dicrurus','genus'),(107205,107204,'Dicrurus paradiseus','species'),(107206,107202,'Culicicapa helianthea','species'),(107207,175027,'Erythrocercus','genus'),(107208,107207,'Erythrocercus mccallii','species'),(107209,461250,'Hypothymis','genus'),(107210,107209,'Hypothymis azurea','species'),(107212,45778,'Cloning vector YEP46','species'),(107213,50385,'Diabrotica balteata','species'),(107214,27439,'Eumolpinae','subfamily'),(107215,107214,'Colaspis','genus'),(107216,107215,'Colaspis brunnea','species'),(107217,27439,'Clytrinae','subfamily'),(107218,34507,'Steinernema kushidai','species'),(107219,27439,'Cassidinae','subfamily'),(107220,107209,'Hypothymis helenae','species'),(107221,85067,'Malaconotus','genus'),(107222,107221,'Malaconotus sulfureopectus','species'),(107223,461250,'Myiagra','genus'),(107224,107223,'Myiagra caledonica','species'),(107225,461255,'Platysteira','genus'),(107226,107225,'Platysteira cyanea','species'),(107227,175027,'Rhipidura','genus'),(107228,107227,'Rhipidura albicollis','species'),(107229,461250,'Trochocercus','genus'),(107231,107223,'Myiagra cyanoleuca','species'),(107232,107227,'Rhipidura cyaniceps','species'),(107233,107229,'Trochocercus cyanomelas','species'),(107234,81908,'Elminia nigromitrata','species'),(107235,107229,'Trochocercus nitens','species'),(107236,35249,'California sea lion herpesvirus','species'),(107237,3764,'Rosa x fortuneana','species'),(107238,100370,'Croton sublyratus','species'),(107239,426030,'Scoparia','genus'),(107240,107239,'Scoparia dulcis','species'),(107241,88662,'Beryx decadactylus','species'),(107242,72111,'Pontinus kuhlii','species'),(107243,290573,'Noccaea caerulescens','species'),(107244,173352,'Lepidopus','genus'),(107245,107244,'Lepidopus caudatus','species'),(107246,93482,'Telmatobufo bullocki','species'),(107247,93482,'Telmatobufo venustus','species'),(107248,39998,'Macrolenes','genus'),(107249,209661,'Caudiverbera','genus'),(107250,107249,'Caudiverbera caudiverbera','species'),(107251,7600,'Urasterias','genus'),(107252,107251,'Urasterias lincki','species'),(107253,241788,'Molopospermum','genus'),(107254,107253,'Molopospermum peloponnesiacum','species'),(107257,6775,'Chaceon','genus'),(107258,107257,'Chaceon affinis','species'),(107259,52997,'Cratoneuropsis','genus'),(107260,107259,'Cratoneuropsis relaxa','species'),(107261,52997,'Hypnobartlettia','genus'),(107262,107261,'Hypnobartlettia fontana','species'),(107263,10913,'Porcine rotavirus A34','no rank'),(107264,10132,'Calomyscus bailwardi','species'),(107265,10084,'Cricetomys emini','species'),(107266,52802,'Macrotarsomys bastardi','species'),(107267,52811,'Nesomys audeberti','species'),(107268,81633,'Steatomys parvus','species'),(107269,52801,'Brachytarsomys','genus'),(107270,107269,'Brachytarsomys albicauda','species'),(107271,52801,'Brachyuromys','genus'),(107272,107271,'Brachyuromys betsileoensis','species'),(107273,52801,'Eliurus','genus'),(107274,107273,'Eliurus ellermani','species'),(107275,52801,'Gymnuromys','genus'),(107276,107275,'Gymnuromys roberti','species'),(107277,337673,'Petromyscinae','subfamily'),(107278,107277,'Petromyscus','genus'),(107279,107278,'Petromyscus collinus','species'),(107281,107271,'Brachyuromys ramirohitra','species'),(107282,107273,'Eliurus grandidieri','species'),(107283,107273,'Eliurus majori','species'),(107284,107273,'Eliurus minor','species'),(107285,107273,'Eliurus myoxinus','species'),(107286,107273,'Eliurus tanala','species'),(107287,107273,'Eliurus webbi','species'),(107288,108518,'Monticolomys koopmani','species'),(107289,34448,'Marasmius quercophilus','species'),(107306,48134,'Aeschynomene pfundii','species'),(107307,53862,'Dalbergia foliolosa','species'),(107308,53862,'Dalbergia sissoo','species'),(107309,48132,'Diphysa macrophylla','species'),(107310,48132,'Diphysa spinosa','species'),(107311,77264,'Ormocarpum bernierianum','species'),(107312,77264,'Ormocarpum coeruleum','species'),(107313,77264,'Ormocarpum dhofarense','species'),(107314,77264,'Ormocarpum drakei','species'),(107315,77264,'Ormocarpum flavum','species'),(107316,163725,'Soemmeringia','genus'),(107317,107316,'Soemmeringia semperflorens','species'),(107318,163725,'Weberbauerella','genus'),(107319,107318,'Weberbauerella brongniartioides','species'),(107320,1269,'Micrococcus sp. SMCC ZAT351','species'),(107321,1269,'Micrococcus sp. SMCC ZAT352','species'),(107322,27772,'Coregonus peled','species'),(107323,35247,'Bottlenose dolphin herpesvirus','species'),(107324,186533,'Tobacco vein clearing virus','species'),(107325,107029,'Thambetochen cf. chaulioides','species'),(107326,59144,'Anopheles jeyporiensis','species'),(107327,53246,'Pseudoalteromonas ulvae','species'),(107329,53246,'Pseudoalteromonas sp. UL14','species'),(107330,53246,'Pseudoalteromonas sp. UL15','species'),(107331,53246,'Pseudoalteromonas sp. UL1','species'),(107354,163725,'Cranocarpus','genus'),(107355,107354,'Cranocarpus martii','species'),(107356,163725,'Discolobium','genus'),(107357,107356,'Discolobium psoraleifolium','species'),(107358,107356,'Discolobium pulchellum','species'),(107359,163725,'Fissicalyx','genus'),(107360,107359,'Fissicalyx fendleri','species'),(107361,163725,'Geoffroea','genus'),(107362,107361,'Geoffroea decorticans','species'),(107363,77264,'Ormocarpum gillettii','species'),(107364,77264,'Ormocarpum klainei','species'),(107365,77264,'Ormocarpum pubescens','species'),(107366,77264,'Ormocarpum rectangulare','species'),(107367,77264,'Ormocarpum schliebenii','species'),(107368,77264,'Ormocarpum somalense','species'),(107369,77264,'Ormocarpum verrucosum','species'),(107370,77264,'Ormocarpum yemenense','species'),(107371,77265,'Pictetia nipensis','species'),(107372,163725,'Platymiscium','genus'),(107373,107372,'Platymiscium filipes','species'),(107374,107372,'Platymiscium stipulare','species'),(107375,100169,'Pterocarpus acapulcensis','species'),(107376,8917,'Gallinago','genus'),(107377,107376,'Gallinago gallinago','species'),(107378,8917,'Lymnocryptes','genus'),(107379,107378,'Lymnocryptes minimus','species'),(107380,43596,'Holbrookia lacerata','species'),(107381,43596,'Holbrookia propinqua','species'),(107382,43608,'Phrynosoma hernandesi','species'),(107383,43644,'Uma exsul','species'),(107384,43644,'Uma inornata','species'),(107385,43644,'Uma paraphygas','species'),(107386,98370,'Marteilia refringens','species'),(107387,7730,'Pyura vittata','species'),(107388,7732,'Herdmania mirabilis','species'),(107389,30294,'Dendrodoa aggregata','species'),(107390,30292,'Cnemidocarpa clara','species'),(107391,71176,'Chelyosoma dofleini','species'),(107392,30275,'Ascidia zara','species'),(107393,32436,'Didemnidae','family'),(107394,107393,'Didemnum','genus'),(107395,107394,'Didemnum sp.','species'),(107396,32436,'Synoicidae','family'),(107397,107396,'Amaroucium','genus'),(107398,107397,'Amaroucium stellatum','species'),(107400,407,'Methylobacterium fujisawaense','species'),(107401,104267,'Tenacibaculum maritimum','species'),(107402,469,'Acinetobacter sp. LS56-7','species'),(107403,11520,'Influenza B virus (B/Aichi/5/88)','no rank'),(107404,11520,'Influenza B virus (B/Beijing/184/93)','no rank'),(107405,11520,'Influenza B virus (B/Beijing/243/97)','no rank'),(107406,11520,'Influenza B virus (B/Chiba/447/98)','no rank'),(107407,11520,'Influenza B virus (B/Guangdong/08/93)','no rank'),(107408,11520,'Influenza B virus (B/Guangdong/05/94)','no rank'),(107409,11520,'Influenza B virus (B/Harbin/07/94)','no rank'),(107410,11520,'Influenza B virus (B/Henan/22/97)','no rank'),(107411,11520,'Influenza B virus (B/Ibaraki/2/85)','no rank'),(107412,11520,'Influenza B virus (B/Lee/40)','no rank'),(107413,11520,'Influenza B virus (B/Mie/1/93)','no rank'),(107414,11520,'Influenza B virus (B/Norway/1/84)','no rank'),(107415,11520,'Influenza B virus (B/Shiga/51/98)','no rank'),(107416,11520,'Influenza B virus (B/Shiga/T30/98)','no rank'),(107417,11520,'Influenza B virus (B/Singapore/222/79)','no rank'),(107420,11520,'Influenza B virus (B/Yamanashi/166/98)','no rank'),(107423,102793,'Influenza A virus (A/Hong Kong/481/97(H5N1))','no rank'),(107424,102793,'Influenza A virus (A/Hong Kong/486/97(H5N1))','no rank'),(107426,5179,'Sclerotinia glacialis','species'),(107430,114727,'Influenza A virus (A/Lyon/3043/1996(H1N1))','no rank'),(107432,11520,'Influenza B virus (B/Lyon/1271/96)','no rank'),(107433,4797,'Pythium acanthophoron','species'),(107434,157822,'Haematommataceae','family'),(107435,388443,'Loxospora','genus'),(107436,50931,'Loxosporopsis','genus'),(107437,107436,'Loxosporopsis corallifera','species'),(107438,107435,'Loxospora elatina','species'),(107441,106822,'Cryptococcus','genus'),(107442,90402,'Geoglossum nigritum','species'),(107443,50932,'Pertusaria saximontana','species'),(107444,286,'Pseudomonas sp. J1','species'),(107445,286,'Pseudomonas sp. A2','species'),(107446,286,'Pseudomonas sp. KA2','species'),(107447,286,'Pseudomonas sp. H1','species'),(107449,90885,'Phaffia','genus'),(107450,37463,'Phoma medicaginis','species'),(107451,34399,'Phomopsis amaranthicola','species'),(107452,34399,'Phomopsis oryzae','species'),(107453,108599,'Microsphaeropsis','genus'),(107454,107453,'Microsphaeropsis amaranthi','species'),(107455,34399,'Phomopsis sp. IW-75','species'),(107456,34399,'Phomopsis sp. BG-96','species'),(107458,34399,'Phomopsis sp. FP3-96','species'),(107459,94020,'Tengellidae','family'),(107460,94020,'Amaurobiidae','family'),(107462,108098,'Human adenovirus 50','no rank'),(107463,88741,'Xanthoria parietina','species'),(107464,88741,'Xanthoria ectaneoides','species'),(107465,388435,'Teloschistales','suborder'),(107466,49446,'Pythium pachycaule var. ramificatum','varietas'),(107467,5159,'Ophiostoma setosum','species'),(107468,119210,'Influenza A virus (A/Tianjing/33/92(H3N2))','no rank'),(107469,119210,'Influenza A virus (A/Hebei/12/93(H3N2))','no rank'),(107470,119210,'Influenza A virus (A/Yokohama/73/92(H3N2))','no rank'),(107471,119210,'Influenza A virus (A/Louisiana/1/93(H3N2))','no rank'),(107472,119210,'Influenza A virus (A/Paris/83/95(H3N2))','no rank'),(107473,119210,'Influenza A virus (A/Paris/363/95(H3N2))','no rank'),(107475,119210,'Influenza A virus (A/Hong Kong/391/97(H3N2))','no rank'),(107476,119210,'Influenza A virus (A/Canberra/9/97(H3N2))','no rank'),(107477,119210,'Influenza A virus (A/Sydney/6/1997(H3N2))','no rank'),(107478,119210,'Influenza A virus (A/Puerto Rico/1/97(H3N2))','no rank'),(107479,119210,'Influenza A virus (A/Hong Kong/387/97(H3N2))','no rank'),(107480,119210,'Influenza A virus (A/Canada/2/97(H3N2))','no rank'),(107481,119210,'Influenza A virus (A/Canada/10679/97(H3N2))','no rank'),(107482,119210,'Influenza A virus (A/Auckland/5/97(H3N2))','no rank'),(107483,119210,'Influenza A virus (A/Wellington/3/97(H3N2))','no rank'),(107484,119210,'Influenza A virus (A/Hawaii/1/97(H3N2))','no rank'),(107485,119210,'Influenza A virus (A/South Australia/54/97(H3N2))','no rank'),(107486,119210,'Influenza A virus (A/Canberra/5/97(H3N2))','no rank'),(107487,119210,'Influenza A virus (A/Sydney/4/1997(H3N2))','no rank'),(107490,119210,'Influenza A virus (A/Beijing/244/1996(H3N2))','no rank'),(107491,119210,'Influenza A virus (A/Trinidad/47/96(H3N2))','no rank'),(107492,119210,'Influenza A virus (A/Guanxi/189/96(H3N2))','no rank'),(107493,119210,'Influenza A virus (A/Cordoba/3278/96(H3N2))','no rank'),(107494,119210,'Influenza A virus (A/Argentina/601/96(H3N2))','no rank'),(107495,119210,'Influenza A virus (A/Argentina/207/96(H3N2))','no rank'),(107496,119210,'Influenza A virus (A/Trinidad/51/96(H3N2))','no rank'),(107497,119210,'Influenza A virus (A/Trinidad/50/96(H3N2))','no rank'),(107498,119210,'Influenza A virus (A/Texas/11/96(H3N2))','no rank'),(107499,119210,'Influenza A virus (A/Korea/679/97(H3N2))','no rank'),(107500,119210,'Influenza A virus (A/Korea/572/97(H3N2))','no rank'),(107501,119210,'Influenza A virus (A/Korea/671/97(H3N2))','no rank'),(107502,119210,'Influenza A virus (A/Japan/416/97(H3N2))','no rank'),(107503,119210,'Influenza A virus (A/Colombia/170/96(H3N2))','no rank'),(107504,119210,'Influenza A virus (A/Shangdong/9/96(H3N2))','no rank'),(107505,119210,'Influenza A virus (A/Tianjing/51/97(H3N2))','no rank'),(107507,119210,'Influenza A virus (A/Fujian/133/96(H3N2))','no rank'),(107508,119210,'Influenza A virus (A/Tianjing/55/96(H3N2))','no rank'),(107509,119210,'Influenza A virus (A/Johannesburg/3/97(H3N2))','no rank'),(107510,119210,'Influenza A virus (A/Argentina/39/96(H3N2))','no rank'),(107511,119210,'Influenza A virus (A/Shenzhen/157/1996(H3N2))','no rank'),(107512,119210,'Influenza A virus (A/Beijing/62/1997(H3N2))','no rank'),(107513,119210,'Influenza A virus (A/Beijing/17/1997(H3N2))','no rank'),(107514,119210,'Influenza A virus (A/Saitama/80/96(H3N2))','no rank'),(107515,119210,'Influenza A virus (A/Spain/214/97(H3N2))','no rank'),(107516,119210,'Influenza A virus (A/New York/55/1996(H3N2))','no rank'),(107517,102797,'Influenza A virus (A/Santa Fe/208/96)','no rank'),(107518,119210,'Influenza A virus (A/Russia/41/97(H3N2))','no rank'),(107519,119210,'Influenza A virus (A/Indiana/1/96(H3N2))','no rank'),(107520,119210,'Influenza A virus (A/Colorado/11/96(H3N2))','no rank'),(107521,119210,'Influenza A virus (A/New Jersey/8/96(H3N2))','no rank'),(107522,119210,'Influenza A virus (A/Kentucky/2/97(H3N2))','no rank'),(107524,119210,'Influenza A virus (A/Thailand/79/97(H3N2))','no rank'),(107525,119210,'Influenza A virus (A/Thailand/78/97(H3N2))','no rank'),(107526,119210,'Influenza A virus (A/Yokohama/68/96(H3N2))','no rank'),(107527,119210,'Influenza A virus (A/Caracas/422/97(H3N2))','no rank'),(107528,119210,'Influenza A virus (A/Caracas/465/96(H3N2))','no rank'),(107529,119210,'Influenza A virus (A/Minnesota/1/96(H3N2))','no rank'),(107532,119210,'Influenza A virus (A/Nanchang/813/95(H3N2))','no rank'),(107533,119210,'Influenza A virus (A/Auckland/108/96(H3N2))','no rank'),(107534,119210,'Influenza A virus (A/Bangkok/1/1997(H3N2))','no rank'),(107536,119210,'Influenza A virus (A/Victoria/47/97(H3N2))','no rank'),(107537,119210,'Influenza A virus (A/Victoria/30/97(H3N2))','no rank'),(107538,119210,'Influenza A virus (A/Tasmania/1/97(H3N2))','no rank'),(107539,119210,'Influenza A virus (A/Texas/9/96(H3N2))','no rank'),(107540,119210,'Influenza A virus (A/California/13/96(H3N2))','no rank'),(107541,119210,'Influenza A virus (A/Missouri/10/96(H3N2))','no rank'),(107542,119210,'Influenza A virus (A/New York/50/96(H3N2))','no rank'),(107543,119210,'Influenza A virus (A/New York/43/96(H3N2))','no rank'),(107544,119210,'Influenza A virus (A/Minnesota/1/97(H3N2))','no rank'),(107545,119210,'Influenza A virus (A/California/10/97(H3N2))','no rank'),(107546,119210,'Influenza A virus (A/Johannesburg/9/97(H3N2))','no rank'),(107548,119210,'Influenza A virus (A/Pennsylvania/2/97(H3N2))','no rank'),(107549,119210,'Influenza A virus (A/Missouri/11/96(H3N2))','no rank'),(107550,119210,'Influenza A virus (A/Moscow/2/97(H3N2))','no rank'),(107551,119210,'Influenza A virus (A/Canada/101/97(H3N2))','no rank'),(107552,119210,'Influenza A virus (A/Brazil/51/97(H3N2))','no rank'),(107553,119210,'Influenza A virus (A/Brazil/43/97(H3N2))','no rank'),(107554,119210,'Influenza A virus (A/New York/37/96(H3N2))','no rank'),(107555,119210,'Influenza A virus (A/Brazil/309/96(H3N2))','no rank'),(107556,119210,'Influenza A virus (A/thailand/94/96(H3N2))','no rank'),(107557,119210,'Influenza A virus (A/Guam/1014/96(H3N2))','no rank'),(107558,119210,'Influenza A virus (A/France/75/97(H3N2))','no rank'),(107559,119210,'Influenza A virus (A/Guadeloupe/39/96(H3N2))','no rank'),(107560,119210,'Influenza A virus (A/Rhode Island/7/97(H3N2))','no rank'),(107561,119210,'Influenza A virus (A/Brazil/87/96(H3N2))','no rank'),(107562,119210,'Influenza A virus (A/Brazil/3/96(H3N2))','no rank'),(107563,119210,'Influenza A virus (A/Brazil/45/96(H3N2))','no rank'),(107564,119210,'Influenza A virus (A/Brazil/184/96(H3N2))','no rank'),(107565,119210,'Influenza A virus (A/Brazil/597/96(H3N2))','no rank'),(107566,119210,'Influenza A virus (A/Louisiana/5/95(H3N2))','no rank'),(107567,119210,'Influenza A virus (A/Florida/4/95(H3N2))','no rank'),(107568,119210,'Influenza A virus (A/Delaware/3/1995(H3N2))','no rank'),(107569,119210,'Influenza A virus (A/Johannesburg/53/96(H3N2))','no rank'),(107570,119210,'Influenza A virus (A/Virginia/1/91(H3N2))','no rank'),(107572,5340,'Agaricus sp. 94.1','species'),(107573,4892,'Endomycetaceae','family'),(107579,5179,'Sclerotinia subarctica','species'),(107580,816,'Bacteroides sp. CIP103040','species'),(107581,337942,'Parakeelya volubilis','species'),(107582,46143,'Calandrinia breweri','species'),(107583,703406,'Anacampseros','genus'),(107584,107583,'Anacampseros retusa','species'),(107585,703407,'Calyptridium','genus'),(107586,107585,'Calyptridium umbellatum','species'),(107587,89073,'Cistanthe grandiflora','species'),(107588,46143,'Calandrinia mucronulata','species'),(107589,89080,'Lewisia pygmaea','species'),(107590,703407,'Montia','genus'),(107591,107590,'Montia diffusa','species'),(107592,107590,'Montia parvifolia','species'),(107594,89086,'Montiopsis cumingii','species'),(107595,89086,'Montiopsis umbellata','species'),(107596,3582,'Portulaca molokiniensis','species'),(107597,3582,'Portulaca mundula','species'),(107598,703406,'Talinopsis','genus'),(107599,107598,'Talinopsis frutescens','species'),(107600,703405,'Talinum','genus'),(107601,146108,'Phemeranthus aurantiacus','species'),(107602,107600,'Talinum caffrum','species'),(107603,146108,'Phemeranthus mengesii','species'),(107604,107600,'Talinum paniculatum','species'),(107606,3542,'Aptenia','genus'),(107607,107606,'Aptenia cordifolia','species'),(107608,3564,'Amaranthus palmeri','species'),(107609,3564,'Amaranthus quitensis','species'),(107610,186267,'Quiabentia','genus'),(107611,107610,'Quiabentia verticillata','species'),(107612,3536,'Allionia','genus'),(107613,3537,'Mirabilis violacea','species'),(107614,3540,'Bougainvillea alba','species'),(107616,44744,'Haematococcus lacustris','species'),(107617,703406,'Grahamia','genus'),(107618,107617,'Grahamia bracteata','species'),(107620,49928,'rumen bacterium RC7r-54','species'),(107621,48510,'uncultured rumen methanogen Hole9','species'),(107622,48510,'uncultured rumen methanogen 956','species'),(107623,48510,'uncultured rumen archaeon M7','species'),(107624,48510,'uncultured rumen methanogen M6','species'),(107625,48510,'uncultured rumen archaeon M2','species'),(107626,48510,'uncultured rumen archaeon M1','species'),(107627,48510,'uncultured rumen methanogen 15','species'),(107628,48510,'uncultured rumen methanogen 2','species'),(107629,466154,'anaerobic ammonium-oxidizing planctomycete KOLL2a','species'),(107630,112,'unclassified Planctomycetales','no rank'),(107631,88849,'Beilschmiedia tilaranensis','species'),(107632,429,'Methylobacter sp. LW1','species'),(107633,133,'Methylocystis sp. LW5','species'),(107634,425,'Methylosinus sp. LW2','species'),(107635,425,'Methylosinus sp. LW3','species'),(107636,425,'Methylosinus sp. PW1','species'),(107637,416,'Methylomonas sp. LW13','species'),(107638,416,'Methylomonas sp. LW15','species'),(107639,416,'Methylomonas sp. LW16','species'),(107640,416,'Methylomonas sp. LW19','species'),(107641,416,'Methylomonas sp. LW21','species'),(107642,429,'environmental samples','no rank'),(107643,107642,'uncultured Methylobacter pAMC405','species'),(107644,107642,'uncultured Methylobacter pAMC415','species'),(107645,107642,'uncultured Methylobacter pAMC417','species'),(107646,107642,'uncultured Methylobacter pAMC419','species'),(107647,416,'environmental samples','no rank'),(107648,107647,'uncultured Methylomonas pAMC434','species'),(107649,107647,'uncultured Methylomonas pAMC435','species'),(107650,107647,'uncultured Methylomonas pAMC462','species'),(107651,39773,'environmental samples','no rank'),(107652,107651,'uncultured Methylomicrobium pAMC421','species'),(107653,107651,'uncultured Methylomicrobium pAMC466','species'),(107654,425,'environmental samples','no rank'),(107655,107654,'uncultured Methylosinus pAMC447','species'),(107656,107654,'uncultured Methylosinus pAMC451','species'),(107657,107654,'uncultured Methylosinus pAMC459','species'),(107658,48479,'uncultured eubacterium pAMC501','species'),(107659,48479,'uncultured eubacterium pAMC503','species'),(107660,48479,'uncultured eubacterium pAMC507','species'),(107661,48479,'uncultured eubacterium pAMC507s','species'),(107662,48479,'uncultured eubacterium pAMC509','species'),(107663,48479,'uncultured eubacterium pAMC510','species'),(107664,48479,'uncultured eubacterium pAMC511','species'),(107665,48479,'uncultured eubacterium pAMC512','species'),(107666,48479,'uncultured eubacterium pAMC514','species'),(107667,48479,'uncultured eubacterium pAMC519','species'),(107668,48479,'uncultured eubacterium pAMC521','species'),(107669,48479,'uncultured eubacterium pAMC523','species'),(107670,48479,'uncultured eubacterium pAMC524','species'),(107671,48479,'uncultured eubacterium pAMC526','species'),(107672,48479,'uncultured eubacterium pAMC528','species'),(107673,471,'Acinetobacter calcoaceticus subsp. anitratus','subspecies'),(107674,16402,'Cyananthus microphyllus','species'),(107675,3450,'Aquilegia bicolor','species'),(107676,24208,'Syringa emodi','species'),(107677,10509,'unclassified Human adenoviruses','no rank'),(107678,377612,'Human adenovirus isolate MY7/1','no rank'),(107679,377612,'Human adenovirus isolate MY8/1','no rank'),(107680,377612,'Human adenovirus isolate SGH2289','no rank'),(107681,377612,'Human adenovirus isolate SGH5253','no rank'),(107682,3826,'Cicer chorassanicum','species'),(107684,5340,'Agaricus sp. AR1','species'),(107685,5340,'Agaricus sp. 94.33','species'),(107686,5340,'Agaricus sp. 94.22','species'),(107687,5340,'Agaricus sp. 93.9','species'),(107688,5340,'Agaricus sp. W3B','species'),(107689,5340,'Agaricus sp. 93.7','species'),(107690,5340,'Agaricus sp. 93.10','species'),(107691,5340,'Agaricus sp. AA0373','species'),(107692,5340,'Agaricus sp. AA0390','species'),(107694,5340,'Agaricus sp. 94.31','species'),(107695,37452,'bacterium PB90-2','species'),(107696,37452,'bacterium XB45','species'),(107697,1386,'Bacillus sp. SB45','species'),(107698,78537,'actinobacterium KCB45','species'),(107699,78537,'actinobacterium PB90-4','species'),(107700,78537,'actinobacterium PB90-5','species'),(107701,78537,'actinobacterium VeCb6','species'),(107702,78537,'actinobacterium VeSm15','species'),(107703,81684,'proteobacterium KCB90','species'),(107706,42214,'Veillonellaceae bacterium SB90','species'),(107707,48461,'unclassified Verrucomicrobiales','no rank'),(107709,178440,'Opitutus terrae','species'),(107711,1485,'Clostridium sp. FCB45','species'),(107712,1485,'Clostridium sp. FCB90-3','species'),(107714,1485,'Clostridium sp. VeCb10','species'),(107715,1485,'Clostridium sp. XB90','species'),(107716,1485,'Clostridium sp. FCB90-2','species'),(107717,33807,'marine alpha proteobacterium DIL-1','species'),(107718,33811,'marine gamma proteobacterium DIL-2','species'),(107719,33811,'marine gamma proteobacterium DIL-3','species'),(107720,49928,'marine bacterium DIL-4','species'),(107721,150625,'uncultured marine bacterium DIL-1','species'),(107722,150625,'uncultured marine bacterium DIL-11','species'),(107723,38063,'archaeon JDS-1','species'),(107724,85635,'Sugarcane phytoplasma type H','species'),(107725,85635,'Sugarcane phytoplasma type E','species'),(107726,85635,'Sugarcane phytoplasma type B','species'),(107727,85635,'Sugarcane phytoplasma type J','species'),(107728,85635,'Sugarcane phytoplasma type I','species'),(107729,590473,'Sugarcane phytoplasma (uncharacterized)','species'),(107730,85635,'Sorghum bunchy shoot phytoplasma','species'),(107731,85635,'Sugarcane phytoplasma type D','species'),(107732,31248,'Leptoplana','genus'),(107733,107732,'Leptoplana tremellaris','species'),(107734,166253,'Euryleptidae','family'),(107735,107734,'Prostheceraeus','genus'),(107736,107735,'Prostheceraeus vittatus','species'),(107755,7422,'Eulophidae','family'),(107757,2955,'Gymnodinium aureolum','species'),(107758,66470,'Lepidodinium chlorophorum','species'),(107760,2955,'Gymnodinium nolleri','species'),(107761,203864,'Cryptosporidium sp. K1','species'),(107762,203864,'Cryptosporidium sp. Pig 1','species'),(107763,203864,'Cryptosporidium sp. M24','species'),(107764,8112,'Acropomatidae','family'),(107765,107764,'Synagrops','genus'),(107766,107765,'Synagrops bellus','species'),(107767,183333,'Acilius','genus'),(107768,107767,'Acilius sulcatus','species'),(107769,183341,'Agabus','genus'),(107770,107769,'Agabus bipustulatus','species'),(107771,107769,'Agabus brunneus','species'),(107772,107769,'Agabus heydeni','species'),(107773,535378,'Amphizoidae','family'),(107774,107773,'Amphizoa','genus'),(107775,107774,'Amphizoa insolens','species'),(107776,183385,'Antiporus','genus'),(107777,107776,'Antiporus femoralis','species'),(107778,535384,'Gyrinidae','family'),(107779,107778,'Aulonogyrus','genus'),(107780,107779,'Aulonogyrus striatus','species'),(107781,107778,'Orectochilus','genus'),(107782,107781,'Orectochilus villosus','species'),(107783,309263,'Australphilus','genus'),(107784,107783,'Australphilus montanus','species'),(107785,183383,'Bidessodes','genus'),(107786,107785,'Bidessodes mjobergi','species'),(107787,183383,'Bidessus','genus'),(107788,107787,'Bidessus calabricus','species'),(107789,107787,'Bidessus goudotii','species'),(107790,183383,'Clypeodytes','genus'),(107791,107790,'Clypeodytes bifasciatus','species'),(107792,183343,'Colymbetes','genus'),(107793,107792,'Colymbetes schildknechti','species'),(107794,393197,'Liopterus haemorrhoidalis','species'),(107796,50516,'Cybister lateralimarginalis','species'),(107797,183387,'Desmopachria','genus'),(107798,107797,'Desmopachria mendozana','species'),(107799,183335,'Dytiscus','genus'),(107801,183336,'Eretes','genus'),(107802,107801,'Eretes australis','species'),(107803,107801,'Eretes sticticus','species'),(107804,12291,'Sorghum chlorotic spot virus','species'),(107805,67578,'Baikalobia sp.','species'),(107806,118099,'Buchnera aphidicola str. APS (Acyrthosiphon pisum)','no rank'),(107807,2263,'Thermococcus sp. CNR-5','species'),(107808,6962,'Gomphidae','family'),(107809,107808,'Gomphus','genus'),(107810,6962,'Petaluridae','family'),(107811,70899,'Cordulegastridae','family'),(107812,70899,'Macromiidae','family'),(107813,7631,'Eucidaris clavata','species'),(107814,7631,'Eucidaris galapagensis','species'),(107815,7630,'Phyllacanthus','genus'),(107816,107815,'Phyllacanthus imperialis','species'),(107817,4071,'Capsicum chacoense','species'),(107818,62703,'Oidium sp. MUMH775','species'),(107819,1502,'Clostridium perfringens D','no rank'),(107820,106633,'Thioalkalivibrio nitratis','species'),(107821,79556,'Barringtonia racemosa','species'),(107822,374845,'Saurauia tristyla var. oldhamii','varietas'),(107823,55390,'Adinandra formosana','species'),(107824,59670,'Eurya chinensis','species'),(107825,27065,'Polyspora','genus'),(107826,107825,'Polyspora axillaris','species'),(107827,59683,'Ternstroemia gymnanthera','species'),(107828,79456,'Ischnura asiatica','species'),(107829,32310,'Drosophila moriwakii','species'),(107830,83463,'Myxobacter','genus'),(107831,107830,'Myxobacter sp. AL-1','species'),(107832,5238,'Thanatephorus cucumeris','species'),(107834,27065,'Pyrenaria','genus'),(107835,107834,'Pyrenaria shinkoensis','species'),(107836,59676,'Schima kankaoensis','species'),(107837,13699,'Styrax formosanus','species'),(107839,107842,'Aubehydrini','tribe'),(107840,50515,'Colymbetinae','subfamily'),(107841,50515,'Copelatinae','subfamily'),(107842,50515,'Dytiscinae','subfamily'),(107843,50515,'Hydroporinae','subfamily'),(107844,50515,'Laccophilinae','subfamily'),(107845,50515,'Lancetinae','subfamily'),(107846,92822,'Macarisia sp. Clausing s.n.','species'),(107847,183333,'Graphoderus','genus'),(107848,107847,'Graphoderus cinereus','species'),(107849,183385,'Graptodytes','genus'),(107850,107849,'Graptodytes flavipes','species'),(107851,535385,'Haliplidae','family'),(107852,107851,'Haliplus','genus'),(107853,107852,'Haliplus lineatocollis','species'),(107854,107852,'Haliplus mucronatus','species'),(107856,5339,'Battarrea','genus'),(107857,422106,'Herophydrus','genus'),(107858,107857,'Herophydrus musicus','species'),(107859,183385,'Heterosternuta','genus'),(107860,107859,'Heterosternuta pulcher','species'),(107861,183338,'Hydaticus','genus'),(107862,309223,'Prodaticus leander','species'),(107863,309223,'Prodaticus transversalis','species'),(107864,183337,'Hyderodes','genus'),(107865,107864,'Hyderodes schuckardi','species'),(107866,63901,'Hydrocanthus','genus'),(107868,183383,'Hydroglyphus','genus'),(107869,107868,'Hydroglyphus geminus','species'),(107870,183385,'Hydroporus','genus'),(107871,107870,'Hydroporus planus','species'),(107872,107870,'Hydroporus scalesianus','species'),(107873,183385,'Hydrotarsus','genus'),(107875,183386,'Hydrovatus','genus'),(107876,107875,'Hydrovatus clypealis','species'),(107877,107875,'Hydrovatus nigrita','species'),(107878,535378,'Hygrobiidae','family'),(107879,107878,'Hygrobia','genus'),(107880,107879,'Hygrobia australasiae','species'),(107881,107879,'Hygrobia hermanni','species'),(107882,107879,'Hygrobia maculata','species'),(107883,422106,'Hygrotus','genus'),(107884,107883,'Hygrotus confluens','species'),(107885,107883,'Hygrotus impressopunctatus','species'),(107886,107883,'Hygrotus inaequalis','species'),(107887,183387,'Hyphydrus','genus'),(107888,107887,'Hyphydrus aubei','species'),(107889,422069,'Lacconectus','genus'),(107891,309263,'Laccophilus','genus'),(107892,107891,'Laccophilus poecilus','species'),(107893,183385,'Laccornellus','genus'),(107894,107893,'Laccornellus copelatoides','species'),(107895,183389,'Laccornis','genus'),(107896,107895,'Laccornis oblongus','species'),(107897,422128,'Lancetes','genus'),(107898,107897,'Lancetes nigriceps','species'),(107899,107897,'Lancetes varius','species'),(107900,183383,'Liodessus','genus'),(107902,183334,'Megadytes','genus'),(107906,183343,'Meladema','genus'),(107907,107906,'Meladema coriacea','species'),(107908,183385,'Metaporus','genus'),(107909,107908,'Metaporus meridionalis','species'),(107910,183385,'Necterosoma','genus'),(107911,107910,'Necterosoma dispar','species'),(107912,183385,'Neoporus','genus'),(107913,107912,'Neoporus undulatus','species'),(107914,107839,'Notaticus','genus'),(107916,63901,'Notomicrus','genus'),(107918,107856,'Battarrea stevenii','species'),(107919,107856,'Battarrea phalloides','species'),(107920,183385,'Paroster','genus'),(107921,107920,'Paroster gibbi','species'),(107922,107851,'Peltodytes','genus'),(107923,107922,'Peltodytes rotundatus','species'),(107924,183385,'Porhydrus','genus'),(107925,107924,'Porhydrus lineatus','species'),(107926,183333,'Rhantaticus','genus'),(107927,107926,'Rhantaticus congestus','species'),(107928,183343,'Rhantus','genus'),(107929,107928,'Rhantus grapii','species'),(107930,107928,'Rhantus suturalis','species'),(107931,183385,'Stictonectes','genus'),(107932,107931,'Stictonectes epipleuricus','species'),(107933,183385,'Suphrodytes','genus'),(107934,107933,'Suphrodytes dorsalis','species'),(107935,183333,'Thermonectus','genus'),(107937,183388,'Vatellus','genus'),(107939,183383,'Yola','genus'),(107940,107939,'Yola bicarinata','species'),(107941,41093,'Derodontoidea','superfamily'),(107942,41087,'Byrrhoidea','superfamily'),(107943,41087,'Dascilloidea','superfamily'),(107944,63901,'Canthydrus','genus'),(107946,66846,'Lepocinclis oxyuris','species'),(107947,7829,'Scyliorhinus retifer','species'),(107948,233142,'Turbanella','genus'),(107949,107948,'Turbanella cornuta','species'),(107961,68809,'Typhula idahoensis','species'),(107962,8333,'Bolitoglossa cerroensis','species'),(107963,698026,'Cryptotriton','genus'),(107964,107963,'Cryptotriton nasalis','species'),(107965,698026,'Dendrotriton','genus'),(107966,107965,'Dendrotriton rabbi','species'),(107967,698026,'Nototriton','genus'),(107968,107967,'Nototriton abscondens','species'),(107969,698026,'Oedipina','genus'),(107970,118989,'Oedipina complex','species'),(107971,68809,'Typhula sp. UW98. G4','species'),(107972,68809,'Typhula sp. UW97.3.129','species'),(107973,107963,'Cryptotriton alvarezdeltoroi','species'),(107974,107963,'Cryptotriton veraepacis','species'),(107975,107967,'Nototriton barbouri','species'),(107976,107967,'Nototriton brodiei','species'),(107977,107967,'Nototriton gamezi','species'),(107978,107967,'Nototriton guanacaste','species'),(107979,107967,'Nototriton lignicola','species'),(107980,107967,'Nototriton limnospectator','species'),(107981,107967,'Nototriton picadoi','species'),(107982,107967,'Nototriton richardi','species'),(107983,118989,'Oedipina alleni','species'),(107984,118988,'Oedipina cyclocauda','species'),(107985,118989,'Oedipina elongata','species'),(107986,118989,'Oedipina gephyra','species'),(107987,118988,'Oedipina gracilis','species'),(107988,118988,'Oedipina grandis','species'),(107989,118989,'Oedipina maritima','species'),(107990,118988,'Oedipina pacificensis','species'),(107991,118989,'Oedipina parvipes','species'),(107992,118988,'Oedipina poelzi','species'),(107993,118988,'Oedipina pseudouniformis','species'),(107994,118989,'Oedipina savagei','species'),(107995,118988,'Oedipina stenopodia','species'),(107996,118988,'Oedipina uniformis','species'),(107997,118988,'Oedipina sp. LDW 11270','species'),(107998,118988,'Oedipina leptopoda','species'),(107999,107963,'Cryptotriton sp. MVZ 160901','species'),(108000,71502,'Scaphandridae','family'),(108001,108000,'Scaphander','genus'),(108002,108001,'Scaphander punctostriatus','species'),(108003,106633,'Thioalkalivibrio denitrificans','species'),(108007,81461,'Thermanaerovibrio velox','species'),(108008,69361,'Typhula ishikariensis var. ishikariensis','varietas'),(108009,69361,'Typhula ishikariensis var. canadensis','varietas'),(108010,106633,'Thioalkalivibrio paradoxus','species'),(108011,104175,'Oscillochloris sp. BM','species'),(108012,104175,'Oscillochloris sp. A19','species'),(108014,28034,'Sulfobacillus thermosulfidooxidans subsp. asporogenes','subspecies'),(108015,374,'Bradyrhizobium yuanmingense','species'),(108016,150173,'Phialocephala botulispora','species'),(108018,210567,'Cadophora malorum','species'),(108019,5600,'Phialophora mustea','species'),(108020,139954,'Phialophora phaeophora','no rank'),(108023,5600,'Phialophora sp. p3847','species'),(108024,85635,'Sugarcane phytoplasma type A','species'),(108025,5600,'Phialophora sp. p3901','species'),(108026,5600,'Phialophora sp. RR 90-121','species'),(108027,5600,'Phialophora sp. RR 87-11','species'),(108028,28263,'Arcanobacterium pluranimalium','species'),(108029,1485,'Clostridium sp. \'CCUG 42741\'','species'),(108040,37850,'Parastacus','genus'),(108041,108040,'Parastacus brasiliensis','species'),(108042,108040,'Parastacus defossus','species'),(108043,108040,'Parastacus nicoleti','species'),(108044,108040,'Parastacus pilimanus','species'),(108045,108040,'Parastacus pugnax','species'),(108046,37850,'Samastacus','genus'),(108047,108046,'Samastacus spinifrons','species'),(108048,37850,'Virilastacus','genus'),(108049,108048,'Virilastacus araucanius','species'),(108050,16255,'Tricyrtis macrantha','species'),(108051,16047,'Clintonia udensis','species'),(108052,51464,'Nothoscordum inutile','species'),(108053,82236,'Lycoris sanguinea','species'),(108054,3587,'Ullucus','genus'),(108055,108054,'Ullucus tuberosus','species'),(108056,703405,'Talinella','genus'),(108057,108056,'Talinella cf. pachypoda','species'),(108058,836,'Porphyromonas canis','species'),(108059,953,'Wolbachia sp. Abt','species'),(108061,30080,'Morganella','no rank'),(108062,150577,'uncultured compost bacterium 4-11','species'),(108063,150577,'uncultured compost bacterium 4-13','species'),(108064,150577,'uncultured compost bacterium 4-15','species'),(108065,150577,'uncultured compost bacterium 4-20','species'),(108066,150577,'uncultured compost bacterium 4-21','species'),(108067,150577,'uncultured compost bacterium 4-28','species'),(108068,150577,'uncultured compost bacterium 4-29','species'),(108069,150577,'uncultured compost bacterium 4-34','species'),(108070,150577,'uncultured compost bacterium 4-49','species'),(108071,150577,'uncultured compost bacterium 4-50','species'),(108072,150577,'uncultured compost bacterium 4-57','species'),(108073,150577,'uncultured compost bacterium 4-74','species'),(108074,150577,'uncultured compost bacterium 5-10','species'),(108075,150577,'uncultured compost bacterium 5-11','species'),(108076,150577,'uncultured compost bacterium 5-18','species'),(108077,150577,'uncultured compost bacterium 5-33','species'),(108078,150577,'uncultured compost bacterium 4-75','species'),(108079,85635,'Sugarcane phytoplasma type G','species'),(108080,203804,'Candidatus Blochmannia herculeanus','species'),(108081,1485,'Clostridium sp. FCB90-1','species'),(108082,9469,'Nycticebus sp.','species'),(108083,57542,'Batrachoseps gabrieli','species'),(108084,107963,'Cryptotriton sp. MVZ 160907','species'),(108085,6296,'Foleyella','genus'),(108086,108085,'Foleyella furcata','species'),(108087,40059,'D\'Aguilar virus','no rank'),(108088,40059,'Marrakai virus','no rank'),(108089,40059,'CSIRO Village virus','no rank'),(108090,40059,'Bunyip Creek virus','no rank'),(108091,40059,'Nyabira virus','no rank'),(108092,40059,'Marondera virus','no rank'),(108093,40059,'Gweru virus','no rank'),(108094,48796,'Setaria labiatopapillosa','species'),(108096,27772,'Coregonus pollan','subspecies'),(108097,27773,'Coregonus autumnalis autumnalis','subspecies'),(108098,10509,'Human adenovirus B','species'),(108099,6778,'Panopeidae','family'),(108100,6779,'Cataleptodius','genus'),(108101,53943,'Panopeus simpsoni','species'),(108102,53943,'Panopeus obesus','species'),(108103,53943,'Panopeus lacustris','species'),(108104,53943,'Panopeus occidentalis','species'),(108105,53943,'Panopeus americanus','species'),(108106,53943,'Panopeus bermudensis','species'),(108107,108099,'Eurypanopeus','genus'),(108108,108107,'Eurypanopeus crenatus','species'),(108109,108107,'Eurypanopeus abbreviatus','species'),(108110,108107,'Eurypanopeus ater','species'),(108111,108107,'Eurypanopeus depressus','species'),(108112,108107,'Eurypanopeus dissimilis','species'),(108113,108107,'Eurypanopeus turgidus','species'),(108114,108099,'Hexapanopeus','genus'),(108115,108114,'Hexapanopeus angustifrons','species'),(108116,108114,'Hexapanopeus paulensis','species'),(108117,108099,'Neopanope','genus'),(108118,108117,'Neopanope packardii','species'),(108119,101282,'Dyspanopeus texanus','species'),(108120,108099,'Eurytium','genus'),(108121,108120,'Eurytium limosum','species'),(108122,108099,'Rhithropanopeus','genus'),(108123,108122,'Rhithropanopeus harrisii','species'),(108124,108100,'Cataleptodius floridanus','species'),(108126,45132,'Botryosphaeria sp. 01','species'),(108127,45132,'Botryosphaeria sp. 12','species'),(108128,45132,'Botryosphaeria sp. 29','species'),(108129,45132,'Botryosphaeria sp. 82','species'),(108130,45132,'Botryosphaeria sp. 41','species'),(108131,45132,'Botryosphaeria sp. 66','species'),(108132,45132,'Botryosphaeria sp. 67','species'),(108133,45132,'Botryosphaeria sp. 72','species'),(108134,45132,'Botryosphaeria sp. 73','species'),(108135,45132,'Botryosphaeria sp. 74','species'),(108136,45132,'Botryosphaeria sp. 76','species'),(108137,45132,'Botryosphaeria sp. 77','species'),(108138,45132,'Botryosphaeria sp. 78','species'),(108139,45132,'Botryosphaeria sp. 81','species'),(108140,29278,'Transformation binary vector pBAR-A','species'),(108141,29278,'Transformation binary vector pBAR-35S','species'),(108142,2273,'Desulfurococcus sp. Tok','species'),(108143,34399,'Phomopsis sp. FP1-96','species'),(108144,10016,'Dipodomys elator','species'),(108145,10016,'Dipodomys nelsoni','species'),(108146,10016,'Dipodomys phillipsii','species'),(108147,83249,'Tyromyces alborubescens','species'),(108148,38662,'Microdipodops','genus'),(108149,108148,'Microdipodops megacephalus','species'),(108150,1754,'Thermoanaerobacter italicus','species'),(108151,49928,'unidentified eubacterium clone BSV03','species'),(108152,49928,'unidentified eubacterium clone BSV04','species'),(108153,49928,'unidentified eubacterium clone BSV05','species'),(108154,49928,'unidentified eubacterium clone BSV06','species'),(108155,49928,'unidentified eubacterium clone BSV07','species'),(108156,49928,'unidentified eubacterium clone BSV13','species'),(108157,49928,'unidentified eubacterium clone BSV16','species'),(108158,49928,'unidentified eubacterium clone BSV19','species'),(108159,49928,'unidentified eubacterium clone BSV20','species'),(108160,49928,'unidentified eubacterium clone BSV21','species'),(108161,49928,'unidentified eubacterium clone BSV24','species'),(108162,49928,'unidentified eubacterium clone BSV26','species'),(108163,49928,'unidentified eubacterium clone BSV27','species'),(108164,49928,'unidentified eubacterium clone BSV28','species'),(108165,49928,'unidentified eubacterium clone BSV29','species'),(108166,49928,'unidentified eubacterium clone BSV30','species'),(108167,49928,'unidentified eubacterium clone BSV31','species'),(108168,49928,'unidentified eubacterium clone BSV34','species'),(108169,49928,'unidentified eubacterium clone BSV39','species'),(108170,49928,'unidentified eubacterium clone BSV40','species'),(108171,49928,'unidentified eubacterium clone BSV41','species'),(108172,49928,'unidentified eubacterium clone BSV43','species'),(108173,49928,'unidentified eubacterium clone BSV44','species'),(108174,49928,'unidentified eubacterium clone BSV45','species'),(108175,49928,'unidentified eubacterium clone BSV46','species'),(108176,49928,'unidentified eubacterium clone BSV50','species'),(108177,49928,'unidentified eubacterium clone BSV51','species'),(108178,49928,'unidentified eubacterium clone BSV52','species'),(108179,49928,'unidentified eubacterium clone BSV53','species'),(108180,49928,'unidentified eubacterium clone BSV54','species'),(108181,49928,'unidentified eubacterium clone BSV55','species'),(108182,49928,'unidentified eubacterium clone BSV56','species'),(108183,49928,'unidentified eubacterium clone BSV58','species'),(108184,49928,'unidentified eubacterium clone BSV61','species'),(108185,49928,'unidentified eubacterium clone BSV62','species'),(108186,49928,'unidentified eubacterium clone BSV64','species'),(108187,49928,'unidentified eubacterium clone BSV65','species'),(108188,49928,'unidentified eubacterium clone BSV70','species'),(108189,49928,'unidentified eubacterium clone BSV71','species'),(108190,49928,'unidentified eubacterium clone BSV72','species'),(108191,49928,'unidentified eubacterium clone BSV73','species'),(108192,49928,'unidentified eubacterium clone BSV74','species'),(108193,49928,'unidentified eubacterium clone BSV75','species'),(108194,49928,'unidentified eubacterium clone BSV76','species'),(108195,49928,'unidentified eubacterium clone BSV77','species'),(108196,49928,'unidentified eubacterium clone BSV78','species'),(108197,49928,'unidentified eubacterium clone BSV79','species'),(108198,49928,'unidentified eubacterium clone BSV80','species'),(108199,49928,'unidentified eubacterium clone BSV81','species'),(108200,49928,'unidentified eubacterium clone BSV82','species'),(108201,49928,'unidentified eubacterium clone BSV83','species'),(108202,49928,'unidentified eubacterium clone BSV84','species'),(108203,49928,'unidentified eubacterium clone BSV85','species'),(108204,49928,'unidentified eubacterium clone BSV86','species'),(108205,49928,'unidentified eubacterium clone BSV87','species'),(108206,49928,'unidentified eubacterium clone BSV89','species'),(108207,49928,'unidentified eubacterium clone BSV90','species'),(108208,85635,'Sugarcane phytoplasma type F','species'),(108209,85635,'Cenchrus bunchy shoot phytoplasma','species'),(108210,3817,'Arachis batizocoi','species'),(108211,3817,'Arachis correntina','species'),(108212,3817,'Arachis hermannii','species'),(108213,3817,'Arachis magna','species'),(108214,3817,'Arachis major','species'),(108215,3817,'Arachis palustris','species'),(108216,3817,'Arachis pintoi','species'),(108217,3817,'Arachis villosa','species'),(108218,77262,'Brya hirsuta','species'),(108219,105936,'Chaetocalyx latisiliqua','species'),(108220,163725,'Chapmannia','genus'),(108221,108220,'Chapmannia floridana','species'),(108222,108220,'Chapmannia prismatica','species'),(108223,108220,'Chapmannia sericea','species'),(108224,108220,'Chapmannia somalensis','species'),(108225,108220,'Chapmannia tinireana','species'),(108226,108220,'Chapmannia gracilis','species'),(108227,163725,'Fiebrigiella','genus'),(108228,108227,'Fiebrigiella gracilis','species'),(108229,53897,'Machaerium inundatum','species'),(108230,105943,'Nissolia leiogyne','species'),(108231,77265,'Pictetia spinosa','species'),(108232,66775,'Amphilinidea','order'),(108233,108232,'Schizochoeridae','family'),(108234,126329,'Gyrocotylidae','family'),(108235,6200,'Spathebothriidea','order'),(108236,108235,'Spathebothriidae','family'),(108237,108236,'Spathebothrium','genus'),(108238,108237,'Spathebothrium simplex','species'),(108239,66784,'Gyrocotyle rugosa','species'),(108240,6200,'Caryophyllidea','order'),(108241,108240,'Caryophyllaeidae','family'),(108242,108241,'Hunterella','genus'),(108243,108242,'Hunterella nodulosa','species'),(108244,6200,'Haplobothriidea','order'),(108245,35887,'Gilia clokeyi','species'),(108246,35887,'Gilia crassifolia','species'),(108247,35887,'Gilia nevinii','species'),(108248,108244,'Haplobothriidae','family'),(108249,108248,'Haplobothrium','genus'),(108250,108249,'Haplobothrium globuliforme','species'),(108251,56692,'Tentaculariidae','family'),(108252,108251,'Tentacularia','genus'),(108253,108252,'Tentacularia sp.','species'),(108254,56692,'Hepatoxylidae','family'),(108255,108254,'Hepatoxylon','genus'),(108256,108255,'Hepatoxylon sp.','species'),(108257,6200,'Diphyllidea','order'),(108259,108261,'Macrobothridium','genus'),(108260,108259,'Macrobothridium sp.','species'),(108261,108257,'Echinobothriidae','family'),(108262,70634,'Echinobothrium fautleyae','species'),(108263,6200,'Lecanicephalidea','order'),(108265,137608,'Eniochobothrium','genus'),(108266,108265,'Eniochobothrium gracile','species'),(108267,108263,'Lecanicephalidae','family'),(108268,108267,'Cephalobothrium','genus'),(108269,108268,'Cephalobothrium aetobatidis','species'),(108270,109334,'Litobothrium','genus'),(108271,108270,'Litobothrium amplifica','species'),(108273,56709,'Platybothrium','genus'),(108274,108273,'Platybothrium auriculatum','species'),(108275,56708,'Phyllobothriidae','family'),(108276,48134,'Aeschynomene virginica','species'),(108278,100169,'Pterocarpus macrocarpus','species'),(108279,108308,'Anthobothrium','genus'),(108280,108279,'Anthobothrium laciniatum','species'),(108281,6200,'Tetrabothriidea','order'),(108282,53862,'Dalbergia sp. Hughes 1237','species'),(108283,108281,'Tetrabothriidae','family'),(108284,3817,'Arachis triseminata','species'),(108285,31479,'Hildenbrandia angolensis','species'),(108286,31479,'Hildenbrandia occidentalis','species'),(108287,108298,'Rhinebothrium','genus'),(108288,108287,'Rhinebothrium maccallumi','species'),(108289,56710,'Calliobothrium violae','species'),(108290,56709,'Acanthobothrium','genus'),(108291,108290,'Acanthobothrium sp. 1','species'),(108292,108290,'Acanthobothrium sp. 2','species'),(108293,56708,'Prosobothriidae','family'),(108294,108293,'Prosobothrium','genus'),(108295,108294,'Prosobothrium armigerum','species'),(108296,108308,'Clistobothrium','genus'),(108297,108296,'Clistobothrium montaukensis','species'),(108298,6200,'Rhinebothriidea','order'),(108299,887186,'Duplicibothrium','genus'),(108300,108299,'Duplicibothrium minutum','species'),(108301,108299,'Duplicibothrium cairae','species'),(108302,108299,'Duplicibothrium paulum','species'),(108303,56708,'Dioecotaeniidae','family'),(108304,108303,'Dioecotaenia','genus'),(108305,108304,'Dioecotaenia cancellata','species'),(108306,108287,'Rhinebothrium sp.','species'),(108308,108275,'Phyllobothriinae','subfamily'),(108309,108298,'Spongiobothrium','genus'),(108310,108309,'Spongiobothrium sp.','species'),(108311,108308,'Paraorygmatobothrium','genus'),(108312,108311,'Paraorygmatobothrium sp.','species'),(108313,108308,'Ceratobothrium','genus'),(108314,108313,'Ceratobothrium xanthocephalum','species'),(108315,108298,'Anthocephalum','genus'),(108316,108315,'Anthocephalum sp. 1','species'),(108317,108315,'Anthocephalum sp. 2','species'),(108318,108315,'Anthocephalum alicae','species'),(108319,108308,'Caulobothrium','genus'),(108320,108319,'Caulobothrium sp.','species'),(108321,56709,'Phoreiobothrium','genus'),(108322,108321,'Phoreiobothrium sp.','species'),(108323,108308,'Rhodobothrium','genus'),(108324,108323,'Rhodobothrium sp.','species'),(108325,270,'Thermus sp. Z-1','species'),(108326,6778,'Eriphiidae','family'),(108328,42447,'Anaerobranca gottschalkii','species'),(108329,108599,'Macrophoma','genus'),(108330,108329,'Macrophoma commelinae','species'),(108332,53246,'Pseudoalteromonas sp. NOW18','species'),(108333,45817,'Lulworthia medusa','species'),(108334,45817,'Lulworthia sp. JK5393','species'),(108335,214907,'Sida','genus'),(108336,3630,'Abutilon pubistamineum','species'),(108337,214907,'Anoda','genus'),(108338,108337,'Anoda crenatiflora','species'),(108339,214907,'Dendrosida','genus'),(108340,108339,'Dendrosida breedlovei','species'),(108341,108339,'Dendrosida sharpiana','species'),(108342,108339,'Dendrosida wingfieldii','species'),(108343,214907,'Gaya','genus'),(108344,108343,'Gaya calyptrata','species'),(108345,214929,'Krapovickasia','genus'),(108346,108345,'Krapovickasia physaloides','species'),(108347,214907,'Malvella','genus'),(108348,108347,'Malvella sagittifolia','species'),(108349,214907,'Meximalva','genus'),(108350,108349,'Meximalva filipes','species'),(108351,214907,'Rhynchosida','genus'),(108352,108351,'Rhynchosida physocalyx','species'),(108353,214907,'Sidastrum','genus'),(108354,108353,'Sidastrum paniculatum','species'),(108355,38442,'Myriosclerotinia duriaeana','species'),(108356,108335,'Sida abutifolia','species'),(108357,108335,'Sida acuta','species'),(108358,108335,'Sida aggregata','species'),(108359,108335,'Sida angustissima','species'),(108360,108335,'Sida cerradoensis','species'),(108361,108335,'Sida ciliaris','species'),(108362,108335,'Sida cordifolia','species'),(108363,108335,'Sida fibulifera','species'),(108364,108335,'Sida glabra','species'),(108365,108335,'Sida glomerata','species'),(108366,108335,'Sida glutinosa','species'),(108367,108335,'Sida hasslerii','species'),(108368,108335,'Sida jamaicensis','species'),(108369,108335,'Sida jussieuana','species'),(108370,108335,'Sida linifolia','species'),(108371,108335,'Sida longipes','species'),(108372,108335,'Sida martiana','species'),(108373,108335,'Sida neomexicana','species'),(108374,108335,'Sida odorata','species'),(108375,108335,'Sida platycalyx','species'),(108376,108335,'Sida poeppigiana','species'),(108377,108335,'Sida rhombifolia','species'),(108378,108335,'Sida salviifolia','species'),(108379,108335,'Sida salzmannii','species'),(108380,108335,'Sida spinosa','species'),(108381,108335,'Sida turneroides','species'),(108382,108335,'Sida urens','species'),(108383,108335,'Sida urosepala','species'),(108384,108335,'Sida xanti','species'),(108385,7422,'Aphelinidae','family'),(108386,7422,'Tetracampidae','family'),(108387,272341,'Ablerus','genus'),(108388,272343,'Coccophagus','genus'),(108389,272375,'Euryischia','genus'),(108390,272243,'Idioporus','genus'),(108391,272259,'Systasis','genus'),(108392,272358,'Epiclerus','genus'),(108393,272359,'Platynocheilus','genus'),(108394,150275,'Hyssopus','genus'),(108395,45817,'Lulworthia sp. JK4843','species'),(108396,85635,'Cactus phytoplasma \'Martinez-Soriano 1999\'','species'),(108397,56139,'Triculinae','subfamily'),(108398,66635,'Larrea cuneifolia','species'),(108399,66635,'Larrea divaricata','species'),(108400,66635,'Larrea nitida','species'),(108401,108397,'Neotricula','genus'),(108402,108401,'Neotricula aperta','species'),(108403,108397,'Tricula','genus'),(108404,108403,'Tricula bollingi','species'),(108405,70608,'Sterna hirundo','species'),(108406,16748,'Anemopsis','genus'),(108407,108406,'Anemopsis californica','species'),(108408,3455,'Cissampelos','genus'),(108409,108408,'Cissampelos pareira','species'),(108410,25913,'Carludovica','genus'),(108411,108410,'Carludovica palmata','species'),(108412,4427,'Ceratophyllum submersum','species'),(108413,22027,'Cryptocarya meisneriana','species'),(108414,35590,'Henneguya ictaluri','species'),(108415,22274,'Mauloutchia','genus'),(108416,108415,'Mauloutchia chapelieri','species'),(108418,30095,'Tolania','genus'),(108419,108418,'Tolania sp. M26','species'),(108420,22910,'Meliosma','genus'),(108421,108420,'Meliosma simplicifolia','species'),(108422,4000,'Sarcococca','genus'),(108423,108422,'Sarcococca confusa','species'),(108424,54946,'Persoonia katerae','species'),(108425,13228,'Potamogeton berchtoldii','species'),(108426,16727,'Thottea','genus'),(108427,108426,'Thottea tomentosa','species'),(108428,463684,'Neoscytalidium dimidiatum','species'),(108429,5538,'Scytalidium hyalinum','species'),(108430,13005,'Chloranthus multistachys','species'),(108431,13669,'Sarcandra chloranthoides','species'),(108432,108420,'Meliosma squamulata','species'),(108433,54948,'Petrophile canescens','species'),(108434,63803,'Siparuna decipiens','species'),(108435,88918,'Trimenia','genus'),(108437,283,'Comamonas nitrativorans','species'),(108438,108341,'Dendrosida sharpiana subsp. pubescens','subspecies'),(108439,214907,'Allowissadula','genus'),(108440,108439,'Allowissadula holosericea','species'),(108441,214907,'Pseudabutilon','genus'),(108442,108441,'Pseudabutilon umbellatum','species'),(108443,214907,'Allosidastrum','genus'),(108444,108443,'Allosidastrum pyramidatum','species'),(108445,108335,'Sida oligandra','species'),(108446,108335,'Sida hookeriana','species'),(108447,108335,'Sida hermaphrodita','species'),(108448,214907,'Sidasodes','genus'),(108449,108448,'Sidasodes colombiana','species'),(108450,214907,'Corynabutilon','genus'),(108451,108450,'Corynabutilon vitifolium','species'),(108452,214907,'Malvastrum','genus'),(108453,108452,'Malvastrum coromandelianum','species'),(108454,214907,'Kitaibela','genus'),(108455,108454,'Kitaibela vitifolia','species'),(108456,214907,'Napaea','genus'),(108457,108456,'Napaea dioica','species'),(108458,3052,'Chlamydomonas sp. HS-5','species'),(108460,5159,'Ophiostoma catonianum','species'),(108461,5159,'Ophiostoma quercus','species'),(108463,6314,'Amidostomatidae','family'),(108464,108463,'Amidostomum','genus'),(108465,108464,'Amidostomum cygni','species'),(108466,6314,'Dromaeostrongylidae','family'),(108467,108466,'Filarinema','genus'),(108468,108467,'Filarinema flagrifer','species'),(108469,151029,'Hyostrongylus','genus'),(108470,108469,'Hyostrongylus rubidus','species'),(108471,151029,'Graphidium','genus'),(108472,108471,'Graphidium strigosum','species'),(108473,53349,'Libyostrongylus douglassi','species'),(108474,33263,'Spiculopteragia','genus'),(108475,108474,'Spiculopteragia asymmetrica','species'),(108476,27372,'Acaulospora sp. Aco1','species'),(108477,27372,'Acaulospora sp. Aco3','species'),(108478,27372,'Acaulospora sp. Aco5','species'),(108479,4875,'Glomus sp. Glo11','species'),(108480,4875,'Glomus sp. Glo2','species'),(108481,4875,'Glomus sp. Glo3','species'),(108482,27382,'Scutellospora sp. Scut1','species'),(108483,89521,'Glomales sp. other1','species'),(108484,53703,'Proteocephalus perplexus','species'),(108485,70677,'Tetrabothrius forsteri','species'),(108486,1716,'Corynebacterium falsenii','species'),(108487,272243,'Cephaleta','genus'),(108489,272259,'Kerya','genus'),(108490,272346,'Promuscidea','genus'),(108491,272246,'Colotrechnus','genus'),(108500,4875,'Glomus sp. Glo1','species'),(108501,4875,'Glomus sp. Glo4','species'),(108502,4875,'Glomus sp. Glo5','species'),(108503,4875,'Glomus sp. Glo6','species'),(108504,4875,'Glomus sp. Glo7','species'),(108505,4875,'Glomus sp. Glo8','species'),(108506,4875,'Glomus sp. Glo9','species'),(108507,4875,'Glomus sp. Glo10','species'),(108508,27372,'Acaulospora sp. Aco4','species'),(108509,27372,'Acaulospora sp. Aco2','species'),(108510,233201,'Squalius zrmanjae','species'),(108511,88710,'Pesotum cupulatum','species'),(108512,233201,'Squalius illyricus','species'),(108513,7953,'Ladigesocypris','genus'),(108514,108513,'Ladigesocypris ghigii','species'),(108515,88710,'Pesotum sp. C1203','species'),(108516,52801,'Voalavo','genus'),(108517,108516,'Voalavo gymnocaudus','species'),(108518,52801,'Monticolomys','genus'),(108519,88710,'Pesotum sp. C1214','species'),(108521,28844,'Diphyllobothrium stemmacephalum','species'),(108522,70905,'Anostostomatidae','family'),(108523,351466,'Deinacrida','genus'),(108524,108523,'Deinacrida connectens','species'),(108525,186825,'Pseudobacillus','genus'),(108526,108525,'Pseudobacillus carolinae','species'),(108527,1386,'Bacillus amiliensis','species'),(108528,89583,'Gluconacetobacter entanii','species'),(108529,56253,'Haematoloechus longiplexus','species'),(108530,56253,'Haematoloechus coloradensis','species'),(108531,56253,'Haematoloechus complexus','species'),(108532,56253,'Haematoloechus medioplexus','species'),(108533,221412,'Cryptosporiopsis','genus'),(108534,214907,'Anisodontea','genus'),(108535,108534,'Anisodontea capensis','species'),(108536,96479,'Malva nicaeensis','species'),(108537,65556,'Alcea rugosa','species'),(108538,214907,'Callirhoe','genus'),(108539,108538,'Callirhoe involucrata','species'),(108540,61659,'Lavatera occidentalis','species'),(108541,214907,'Navaea','genus'),(108542,108541,'Navaea phoenicea','species'),(108543,59070,'Fritillaria anhuiensis','species'),(108544,59070,'Fritillaria cirrhosa','species'),(108545,59070,'Fritillaria puqiensis','species'),(108546,59070,'Fritillaria thunbergii','species'),(108547,108533,'Cryptosporiopsis diversispora','species'),(108548,108533,'Cryptosporiopsis melanigena','species'),(108549,108533,'Cryptosporiopsis radicicola','species'),(108550,76657,'Dermea','genus'),(108551,108550,'Dermea acerina','species'),(108552,108550,'Dermea cerasi','species'),(108553,108550,'Dermea ariae','species'),(108554,108550,'Dermea hamamelidis','species'),(108555,108550,'Dermea prunastri','species'),(108556,108550,'Dermea viburni','species'),(108557,507,'Alcaligenes sp. O-1','species'),(108558,101853,'Pezicula acericola','species'),(108559,101853,'Pezicula corni','species'),(108560,101853,'Pezicula cinnamomea','species'),(108561,101853,'Pezicula corticola','species'),(108562,101853,'Pezicula corylina','species'),(108563,101853,'Pezicula subcarnea','species'),(108564,101853,'Pezicula pruinosa','species'),(108565,101853,'Pezicula ocellata','species'),(108566,101853,'Pezicula eucrita','species'),(108567,101853,'Pezicula frangulae','species'),(108568,101853,'Pezicula livida','species'),(108569,143937,'Neofabraea malicorticis','species'),(108570,101853,'Pezicula rubi','species'),(108571,143937,'Neofabraea alba','species'),(108572,47424,'Armillaria fuscipes','species'),(108573,47424,'Armillaria heimii','species'),(108575,16737,'Ascarina','genus'),(108576,108575,'Ascarina sp. Qiu-M149','species'),(108577,4425,'Cabomba sp. Qiu 97027','species'),(108578,22680,'Dicentra sp. Qiu 95026','species'),(108579,4672,'Dioscorea sp. Qiu 94044','species'),(108580,4415,'Nuphar sp. Qiu M114','species'),(108582,13544,'Geomys arenarius','species'),(108586,13544,'Geomys tropicalis','species'),(108587,35659,'Geomys personatus personatus','subspecies'),(108589,72448,'Geomys texensis bakeri','subspecies'),(108590,72448,'Geomys texensis llanensis','subspecies'),(108591,72448,'Geomys texensis texensis','subspecies'),(108592,56253,'Haematoloechus illimis','species'),(108593,56253,'Haematoloechus pulcher','species'),(108594,83936,'Campsis grandiflora','species'),(108595,86874,'Decumaria sinensis','species'),(108596,23080,'Itea japonica','species'),(108597,5159,'Ophiostoma canum','species'),(108598,29278,'Integration vector pLOI2223','species'),(108599,4890,'mitosporic Ascomycota','no rank'),(108600,29278,'Integration vector pLOI2224','species'),(108601,29278,'Integration vector pLOI2225','species'),(108602,29278,'Integration vector pLOI2226','species'),(108603,29278,'Integration vector pLOI2227','species'),(108604,29278,'Integration vector pLOI2228','species'),(108606,150494,'Ambrosiella ips','species'),(108607,81099,'Mastigamoeba balamuthi','species'),(108608,113512,'Andreaeobryaceae','family'),(108609,108608,'Andreaeobryum','genus'),(108610,108609,'Andreaeobryum macrosporum','species'),(108611,67233,'Mielichhoferia macrocarpa','species'),(108612,61539,'Splachnum ampullaceum','species'),(108613,65531,'Timmia austriaca','species'),(108614,3227,'Leucolepis','genus'),(108615,108614,'Leucolepis menziesii','species'),(108616,29278,'Cloning vector pTEX-Z','species'),(108617,29278,'Cloning vector pBgal','species'),(108618,85635,'Sugarcane phytoplasma type C','species'),(108619,59201,'Salmonella enterica subsp. enterica serovar Newport','no rank'),(108620,94494,'Bescherellia brevifolia','species'),(108622,150273,'Achrysocharoides','genus'),(108623,150273,'Aleuroctonus','genus'),(108624,150275,'Anselmella','genus'),(108625,150274,'Aoridus','genus'),(108626,150276,'Aprostocetus','genus'),(108627,150273,'Asecodes','genus'),(108628,150276,'Baryscapus','genus'),(108629,150274,'Bellerus','genus'),(108630,150273,'Ceranisus','genus'),(108631,150273,'Chrysocharis','genus'),(108632,150275,'Cirrospiloideus','genus'),(108633,150275,'Cirrospilus','genus'),(108634,150273,'Closterocerus','genus'),(108635,150275,'Deutereulophus','genus'),(108636,150275,'Diaulinopsis','genus'),(108637,150275,'Diaulomorpha','genus'),(108638,150275,'Dichatomus','genus'),(108639,150275,'Dicladocerus','genus'),(108640,150275,'Diglyphus','genus'),(108641,150273,'Edovum','genus'),(108642,150275,'Elachertus','genus'),(108643,150275,'Elasmus','genus'),(108644,150273,'Emersonella','genus'),(108645,150273,'Entedon','genus'),(108646,150273,'Entedononecremnus','genus'),(108647,150273,'Euderomphale','genus'),(108648,150274,'Euderus','genus'),(108649,150275,'Eulophomorpha','genus'),(108650,150275,'Eulophus','genus'),(108651,150275,'Euplectrus','genus'),(108652,150276,'Galeopsomyia','genus'),(108653,150275,'Hemiptarsenus','genus'),(108654,150276,'Henryana','genus'),(108655,150275,'Hoplocrepis','genus'),(108656,150273,'Horismenus','genus'),(108657,150276,'Minotetrastichus','genus'),(108658,150275,'Miotropis','genus'),(108659,150275,'Necremnus','genus'),(108660,150273,'Neopomphale','genus'),(108661,150276,'Nesolynx','genus'),(108662,150273,'Omphale','genus'),(108663,150275,'Ophelimus','genus'),(108664,150275,'Paraolinx','genus'),(108665,150273,'Pediobius','genus'),(108666,150276,'Phymastichus','genus'),(108667,272358,'Platytetracampe','genus'),(108668,150275,'Pnigalio','genus'),(108669,150276,'Quadrastichus','genus'),(108671,150275,'Semielacher','genus'),(108672,150275,'Sympiesis','genus'),(108673,150276,'Tetrastichus','genus'),(108674,150273,'Thripobius','genus'),(108675,150275,'Zagrammosoma','genus'),(108676,108387,'Ablerus sp. RDB-1999','species'),(108677,108622,'Achrysocharoides sp. 1 RDB-1999','species'),(108678,108622,'Achrysocharoides sp. 2 RDB-1999','species'),(108679,108622,'Achrysocharoides sp. 3 RDB-1999','species'),(108680,108622,'Achrysocharoides sp. 4 RDB-1999','species'),(108681,108622,'Achrysocharoides sp. 5 RDB-1999','species'),(108682,108622,'Achrysocharoides sp. 6 RDB-1999','species'),(108684,108622,'Achrysocharoides latreillii','species'),(108685,108623,'Aleuroctonus vittatus','species'),(108686,108624,'Anselmella miltoni','species'),(108687,108625,'Aoridus campbelli','species'),(108688,108626,'Aprostocetus hagenowii','species'),(108690,108626,'Aprostocetus sp. 1 RDB-1999','species'),(108691,108626,'Aprostocetus sp. 2 RDB-1999','species'),(108692,108626,'Aprostocetus sp. 3 RDB-1999','species'),(108694,108627,'Asecodes sp. RDB-1999','species'),(108695,108628,'Baryscapus servadeii','species'),(108697,108629,'Bellerus sp. RDB-1999','species'),(108698,108487,'Cephaleta brunniventris','species'),(108699,108630,'Ceranisus menes','species'),(108700,108631,'Chrysocharis nephereus','species'),(108702,108632,'Cirrospiloideus sp. RDB-1999','species'),(108703,108633,'Cirrospilus ingenuus','species'),(108704,108633,'Cirrospilus longifasciatus','species'),(108706,108633,'Cirrospilus sp. 1 RDB-1999','species'),(108707,108633,'Cirrospilus sp. 2 RDB-1999','species'),(108708,108633,'Cirrospilus sp. 3 RDB-1999','species'),(108709,108633,'Cirrospilus sp. 4 RDB-1999','species'),(108713,108634,'Closterocerus sp. RDB-1999','species'),(108714,108634,'Closterocerus trifasciatus','species'),(108716,108388,'Coccophagus sp. RDB-1999','species'),(108718,108491,'Colotrechnus sp. RDB-1999','species'),(108720,108635,'Deutereulophus sp. RDB-1999','species'),(108721,108636,'Diaulinopsis arenaria','species'),(108723,108637,'Diaulomorpha sp. RDB-1999','species'),(108724,108638,'Dichatomus acerinus','species'),(108726,108639,'Dicladocerus sp. RDB-1999','species'),(108727,108640,'Diglyphus isaea','species'),(108728,108640,'Diglyphus poppoea','species'),(108729,108641,'Edovum puttleri','species'),(108730,108642,'Elachertus laevigatus','species'),(108731,108643,'Elasmus polistis','species'),(108733,108643,'Elasmus sp. RDB-1999','species'),(108734,108643,'Elasmus steffani','species'),(108736,108644,'Emersonella sp. RDB-1999','species'),(108738,108645,'Entedon sp. RDB-1999','species'),(108740,108646,'Entedononecremnus sp. 1 RDB-1999','species'),(108743,108392,'Epiclerus sp. RDB-1999','species'),(108745,108647,'Euderomphale sp. RDB-1999','species'),(108746,108648,'Euderus albitarsis','species'),(108748,108649,'Eulophomorpha sp. RDB-1999','species'),(108749,108650,'Eulophus pennicornis','species'),(108751,108651,'Euplectrus sp. RDB-1999','species'),(108753,108389,'Euryischia sp. RDB-1999','species'),(108754,108652,'Galeopsomyia fausta','species'),(108756,108652,'Galeopsomyia sp. 1 RDB-1999','species'),(108757,108652,'Galeopsomyia sp. 2 RDB-1999','species'),(108759,108653,'Hemiptarsenus sp. RDB-1999','species'),(108760,108654,'Henryana magnifiica','species'),(108762,108655,'Hoplocrepis sp. RDB-1999','species'),(108764,108656,'Horismenus sp. RDB-1999','species'),(108766,108394,'Hyssopus sp. RDB-1999','species'),(108767,108390,'Idioporus affinis','species'),(108768,108489,'Kerya antennalis','species'),(108771,108657,'Minotetrastichus frontalis','species'),(108773,108658,'Miotropis sp. RDB-1999','species'),(108775,108659,'Necremnus sp. RDB-1999','species'),(108777,108660,'Neopomphale sp. RDB-1999','species'),(108779,108661,'Nesolynx sp. RDB-1999','species'),(108780,108662,'Omphale clypealis','species'),(108781,108663,'Ophelimus eucalypti','species'),(108783,108663,'Ophelimus sp. RDB-1999','species'),(108784,108664,'Paraolinx typica','species'),(108785,108665,'Pediobius alcaeus','species'),(108786,108665,'Pediobius brachycerus','species'),(108787,108665,'Pediobius metalicus','species'),(108789,108665,'Pediobius sp. RDB-1999','species'),(108790,108666,'Phymastichus coffea','species'),(108791,108393,'Platynocheilus cuprifrons','species'),(108792,108667,'Platytetracampe funiculus','species'),(108794,108668,'Pnigalio sp. 1 RDB-1999','species'),(108795,108668,'Pnigalio sp. 2 RDB-1999','species'),(108797,108490,'Promuscidea sp. RDB-1999','species'),(108799,108669,'Quadrastichus sp. RDB-1999','species'),(108801,108668,'Pnigalio incompletus','species'),(108802,108671,'Semielacher petiolatus','species'),(108803,108672,'Sympiesis gordius','species'),(108804,108672,'Sympiesis sericeicornis','species'),(108806,108672,'Sympiesis sp. RDB-1999','species'),(108808,108391,'Systasis sp. RDB-1999','species'),(108809,108673,'Tetrastichus giffardianus','species'),(108811,108673,'Tetrastichus sp. RDB-1999','species'),(108812,108674,'Thripobius semiluteus','species'),(108813,108675,'Zagrammosoma buselus','species'),(108814,108675,'Zagrammosoma crowei','species'),(108815,108675,'Zagrammosoma multilineatum','species'),(108817,108675,'Zagrammosoma sp. RDB-1999','species'),(108818,2093,'Mycoplasma sp. serogroup L','species'),(108819,68335,'Coprothermobacter platensis','species'),(108820,27580,'Acanthiza','genus'),(108821,108820,'Acanthiza chrysorrhoa','species'),(108822,28725,'Cnemophilus','genus'),(108823,108822,'Cnemophilus macgregorii','species'),(108824,880551,'Coracina','genus'),(108825,108824,'Coracina fimbriata','species'),(108826,30420,'Corvus coronoides','species'),(108827,28725,'Loboparadisea','genus'),(108828,108827,'Loboparadisea sericea','species'),(108829,9146,'Macgregoria','genus'),(108830,108829,'Macgregoria pulchra','species'),(108831,9146,'Meliphaga','genus'),(108833,9146,'Melipotes','genus'),(108834,108833,'Melipotes fumigatus','species'),(108835,9146,'Melithreptus','genus'),(108836,108835,'Melithreptus lunatus','species'),(108837,9146,'Myzomela','genus'),(108838,108837,'Myzomela eques','species'),(108839,27580,'Pardalotus','genus'),(108840,108839,'Pardalotus striatus','species'),(108843,9146,'Philemon','genus'),(108844,108843,'Philemon corniculatus','species'),(108845,9149,'Phonygammus','genus'),(108846,108845,'Phonygammus keraudrenii','species'),(108847,27581,'Sericornis frontalis','species'),(108848,33551,'Ctenomys maulinus','species'),(108849,10162,'Proechimys oris','species'),(108852,723807,'Cuniculus paca','species'),(108853,33550,'Abrocomidae','family'),(108854,108853,'Abrocoma','genus'),(108855,108854,'Abrocoma bennettii','species'),(108856,33550,'Dinomyidae','family'),(108857,108856,'Dinomys','genus'),(108858,108857,'Dinomys branickii','species'),(108861,108550,'Dermea padi','species'),(108862,101853,'Pezicula aurantiaca','species'),(108863,101853,'Pezicula sporulosa','species'),(108864,101853,'Pezicula heterochroma','species'),(108865,101853,'Pezicula sp. 1','species'),(108866,76657,'Scleropezicula','genus'),(108867,108866,'Scleropezicula alnicola','species'),(108868,106719,'Ventilago leiocarpa','species'),(108869,214909,'Herrania','genus'),(108870,108869,'Herrania cuatrecasana','species'),(108871,108869,'Herrania kanukuensis','species'),(108872,108869,'Herrania nitida','species'),(108873,108869,'Herrania nycterodendron','species'),(108874,108869,'Herrania purpurea','species'),(108875,108869,'Herrania umbratica','species'),(108876,82533,'Rulingia madagascariensis','species'),(108877,3640,'Theobroma angustifolium','species'),(108878,3640,'Theobroma bicolor','species'),(108879,3640,'Theobroma chocoense','species'),(108880,3640,'Theobroma gileri','species'),(108881,3640,'Theobroma grandiflorum','species'),(108882,3640,'Theobroma mammosum','species'),(108883,3640,'Theobroma microcarpum','species'),(108884,3640,'Theobroma simiarum','species'),(108885,3640,'Theobroma speciosum','species'),(108886,3640,'Theobroma velutinum','species'),(108887,169388,'Fusarium solani f. sp. glycines','no rank'),(108891,45234,'Cordyceps scarabaeicola','species'),(108892,40468,'Inonotus baumii','species'),(108893,40470,'Phellinus sp. MPNU 7003','species'),(108894,40470,'Phellinus sp. MPNU 7008','species'),(108895,40470,'Phellinus sp. MPNU 7009','species'),(108896,40470,'Phellinus sp. MPNU 7007','species'),(108897,40470,'Phellinus sp. MPNU 7011','species'),(108898,40470,'Phellinus nigricans','species'),(108899,40470,'Phellinus tremulae','species'),(108900,40470,'Phellinus sp. KACC 500122','species'),(108901,175857,'Porodaedalea pini','species'),(108902,175857,'Porodaedalea cancriformans','species'),(108903,40470,'Phellinus conchatus','species'),(108904,40470,'Phellinus ribis','species'),(108905,108904,'Phellinus ribis f. ulicis','forma'),(108906,122706,'psychrophilic sulfate-reducing bacterium LSv22','species'),(108907,14081,'Cephalostemon','genus'),(108909,48479,'uncultured bacterium MR1','species'),(108910,48479,'uncultured bacterium MR2','species'),(108911,48479,'uncultured bacterium MR5','species'),(108912,48479,'uncultured bacterium MR4','species'),(108913,36162,'Aquarius najas','species'),(108914,56096,'Gerris lacustris','species'),(108915,40470,'Phellinus sp. KACC 500411','species'),(108916,12333,'Enterobacteria phage F3','species'),(108917,12333,'Enterobacteria phage F5','species'),(108918,12333,'Enterobacteria phage F6','species'),(108919,64966,'Aphanoascus reticulisporus','species'),(108921,63399,'Arthroderma tuberculatum','species'),(108922,40411,'Chrysosporium merdarium','species'),(108923,40411,'Chrysosporium pilosum','species'),(108925,40411,'Chrysosporium sulfureum','species'),(108926,40411,'Chrysosporium vallenarense','species'),(108927,33187,'Uncinocarpus queenslandicus','species'),(108928,33187,'Uncinocarpus orissi','species'),(108929,40411,'Chrysosporium synchronum','species'),(108930,130551,'Nilaparvata','genus'),(108931,108930,'Nilaparvata lugens','species'),(108932,39934,'Lecanora achariana','species'),(108933,39934,'Lecanora albescens','species'),(108934,39934,'Lecanora allophana','species'),(108935,39934,'Lecanora carpinea','species'),(108936,39934,'Lecanora chlorophaeodes','species'),(108937,39934,'Lecanora concolor','species'),(108938,39934,'Lecanora contractula','species'),(108939,39934,'Lecanora dispersoareolata','species'),(108940,39934,'Lecanora epibryon','species'),(108941,39934,'Lecanora flotowiana','species'),(108942,39934,'Lecanora intricata','species'),(108943,39934,'Lecanora muralis','species'),(108944,39934,'Lecanora orosthea','species'),(108945,39934,'Lecanora perpruinosa','species'),(108946,39934,'Lecanora polytropa','species'),(108947,39934,'Lecanora pruinosa','species'),(108948,39934,'Lecanora reuteri','species'),(108949,39934,'Lecanora sulphurea','species'),(108950,39934,'Lecanora swartzii','species'),(108951,39934,'Lecanora symmicta','species'),(108952,39934,'Lecanora varia','species'),(108953,39933,'Protoparmelia','genus'),(108954,108953,'Protoparmelia badia','species'),(108957,75190,'Pleistodontes','genus'),(108958,108957,'Pleistodontes athysanus','species'),(108959,108957,'Pleistodontes sp. \'Raunsepna\'','species'),(108960,108957,'Pleistodontes sp. \'Kulgera\'','species'),(108961,108957,'Pleistodontes aff. blandus','species'),(108962,108957,'Pleistodontes xanthocephalus','species'),(108963,108957,'Pleistodontes cuneatus','species'),(108964,108957,'Pleistodontes greenwoodi','species'),(108965,108957,'Pleistodontes macrocainus','species'),(108966,108957,'Pleistodontes proximus','species'),(108967,108957,'Pleistodontes astrabocheilus','species'),(108968,108957,'Pleistodontes nitens','species'),(108969,108957,'Pleistodontes schizodontus','species'),(108970,108957,'Pleistodontes addicotti','species'),(108971,108957,'Pleistodontes blandus','species'),(108973,108957,'Pleistodontes rigisamos','species'),(108974,108957,'Pleistodontes nigriventris','species'),(108975,108957,'Pleistodontes froggatti','species'),(108976,108957,'Pleistodontes plebejus','species'),(108977,33184,'Amaurascopsis','genus'),(108978,108977,'Amaurascopsis perforata','species'),(108980,469,'Acinetobacter ursingii','species'),(108981,469,'Acinetobacter schindleri','species'),(108982,38780,'spirochete isolate 7-2009','species'),(108983,38780,'spirochete isolate 9-3379','species'),(108984,38780,'spirochete isolate 9-3528','species'),(108985,36162,'Aquarius adelaidis','species'),(108986,36162,'Aquarius amplus','species'),(108987,36162,'Aquarius antigone','species'),(108988,36162,'Aquarius chilensis','species'),(108989,36162,'Aquarius cinereus','species'),(108990,36162,'Aquarius conformis','species'),(108991,36162,'Aquarius distanti','species'),(108992,36162,'Aquarius fabricii','species'),(108993,36162,'Aquarius lili','species'),(108994,36162,'Aquarius nebularis','species'),(108995,36162,'Aquarius nyctalis','species'),(108996,36162,'Aquarius remigoides','species'),(108997,36162,'Aquarius ventralis','species'),(108998,48479,'uncultured bacterium MR3','species'),(108999,37228,'Dicranopteris curranii','species'),(109000,95674,'Asclepios annandalei','species'),(109001,295128,'Eurymetra','genus'),(109002,109001,'Eurymetra natalensis','species'),(109003,95675,'Halobates alluaudi','species'),(109004,95675,'Halobates bryani','species'),(109005,95675,'Halobates flaviventris','species'),(109006,95675,'Halobates germanus','species'),(109007,95675,'Halobates hawaiiensis','species'),(109008,95675,'Halobates hayanus','species'),(109009,95675,'Halobates mariannarum','species'),(109010,95675,'Halobates micans','species'),(109011,95675,'Halobates mjobergi','species'),(109012,95675,'Halobates nereis','species'),(109013,95675,'Halobates poseidon','species'),(109014,95675,'Halobates proavus','species'),(109015,95675,'Halobates robustus','species'),(109016,95675,'Halobates salotae','species'),(109017,95675,'Halobates sexualis','species'),(109018,95675,'Halobates sobrinus','species'),(109019,95675,'Halobates splendens','species'),(109020,95675,'Halobates whiteleggei','species'),(109021,295128,'Austrobates','genus'),(109022,109021,'Austrobates rivularis','species'),(109023,209173,'Laupala','genus'),(109024,109023,'Laupala cerasina','species'),(109025,109023,'Laupala hapapa','species'),(109026,109023,'Laupala kanaele','species'),(109027,109023,'Laupala kohalensis','species'),(109028,109023,'Laupala makaio','species'),(109029,109023,'Laupala meleniki','species'),(109030,109023,'Laupala molokaiensis','species'),(109031,109023,'Laupala paranigra','species'),(109032,109023,'Laupala vespertina','species'),(109033,209173,'Prolaupala','genus'),(109034,109033,'Prolaupala kukui','species'),(109035,8999,'Bonasa sewerzowi','species'),(109039,1233215,'Lyrurus mlokosiewiczi','species'),(109041,100829,'Tetrao urogalloides','species'),(109042,9003,'Tympanuchus pallidicinctus','species'),(109043,466544,'Tetraogallus','genus'),(109044,109043,'Tetraogallus himalayensis','species'),(109045,36086,'Trichuris leporis','species'),(109046,2207,'Methanosarcina baltica','species'),(109047,37296,'Chlorocebus rhadinovirus 1','no rank'),(109048,154334,'Chlorocebus rhadinovirus 2','no rank'),(109049,119210,'Influenza A virus (A/Niigata/137/96 (H3N2))','no rank'),(109050,31359,'Audouinella macrospora','species'),(109051,31371,'Chantransia','genus'),(109052,109051,'Chantransia sp.','species'),(109053,480566,'Racopilaceae','family'),(109054,109053,'Racopilum','genus'),(109055,109054,'Racopilum tomentosum','species'),(109056,188013,'Rosulabryum billarderi','species'),(109057,3515,'Alnus acuminata','species'),(109058,3515,'Alnus cordata','species'),(109059,3515,'Alnus firma','species'),(109060,3515,'Alnus formosana','species'),(109061,3515,'Alnus hirsuta','species'),(109063,3515,'Alnus japonica','species'),(109064,3515,'Alnus jorullensis','species'),(109065,3515,'Alnus matsumurae','species'),(109066,3515,'Alnus nepalensis','species'),(109067,3515,'Alnus pendula','species'),(109068,3515,'Alnus rhombifolia','species'),(109069,3515,'Alnus rubra','species'),(109070,3516,'Alnus incana subsp. rugosa','subspecies'),(109071,38784,'Alnus alnobetula subsp. sinuata','subspecies'),(109072,3515,'Alnus subcordata','species'),(109073,3516,'Alnus incana subsp. tenuifolia','subspecies'),(109075,44249,'Paenibacillus sp. TRO4','species'),(109076,33882,'Microbacterium sp. MAS133','species'),(109077,295129,'Potamometropsis','genus'),(109078,109077,'Potamometropsis sp. Los Banos','species'),(109079,40886,'Anthriscus kotschyi','species'),(109080,40886,'Anthriscus lamprocarpa','species'),(109081,40886,'Anthriscus nitida','species'),(109082,40886,'Anthriscus schmalhausenii','species'),(109083,241800,'Athamanta','genus'),(109084,109083,'Athamanta cretensis','species'),(109085,109083,'Athamanta della-cellae','species'),(109086,109083,'Athamanta macedonica','species'),(109087,109083,'Athamanta turbith','species'),(109088,241800,'Balansaea','genus'),(109089,109112,'Conopodium glaberrimum','species'),(109090,241782,'Bunium','genus'),(109091,109090,'Bunium elegans','species'),(109092,54707,'Chaerophyllum astrantiae','species'),(109093,54707,'Chaerophyllum atlanticum','species'),(109094,54707,'Chaerophyllum aureum','species'),(109095,54707,'Chaerophyllum azoricum','species'),(109096,54707,'Chaerophyllum bulbosum','species'),(109097,54707,'Chaerophyllum byzantinum','species'),(109098,54707,'Chaerophyllum crinitum','species'),(109099,54707,'Chaerophyllum elegans','species'),(109100,54707,'Chaerophyllum hakkiaricum','species'),(109101,54707,'Chaerophyllum hirsutum','species'),(109102,54707,'Chaerophyllum libanoticum','species'),(109103,54707,'Chaerophyllum macropodum','species'),(109104,54707,'Chaerophyllum macrospermum','species'),(109105,54707,'Chaerophyllum magellense','species'),(109106,54707,'Chaerophyllum meyeri','species'),(109107,54707,'Chaerophyllum nivale','species'),(109108,54707,'Chaerophyllum procumbens','species'),(109109,54707,'Chaerophyllum tainturieri','species'),(109111,54707,'Chaerophyllum villarsii','species'),(109112,241800,'Conopodium','genus'),(109113,109112,'Conopodium bourgaei','species'),(109114,109112,'Conopodium ramosum','species'),(109115,241783,'Dicyclophora','genus'),(109116,109115,'Dicyclophora persica','species'),(109117,82084,'Echinophora tournefortii','species'),(109118,241782,'Elaeosticta','genus'),(109119,109118,'Elaeosticta allioides','species'),(109120,241800,'Geocaryum','genus'),(109121,109120,'Geocaryum macrocarpum','species'),(109122,99504,'Grammosciadium daucoides','species'),(109123,99504,'Grammosciadium macrodon','species'),(109124,99504,'Grammosciadium platycarpum','species'),(109125,99504,'Grammosciadium scabridum','species'),(109126,241800,'Krasnovia','genus'),(109127,109126,'Krasnovia longiloba','species'),(109128,40867,'Laserpitium petrophilum','species'),(109130,54707,'Chaerophyllum nodosum','species'),(109131,241800,'Neoconopodium','genus'),(109132,109131,'Neoconopodium capnoides','species'),(109133,109131,'Neoconopodium laseroides','species'),(109134,49557,'Osmorhiza brachypoda','species'),(109135,49557,'Osmorhiza depauperata','species'),(109136,49557,'Osmorhiza mexicana','species'),(109137,49557,'Osmorhiza purpurea','species'),(109138,241783,'Pycnocycla','genus'),(109139,109138,'Pycnocycla aucheriana','species'),(109140,241781,'Rhabdosciadium','genus'),(109141,109140,'Rhabdosciadium aucheri','species'),(109142,241782,'Scaligeria','genus'),(109143,109142,'Scaligeria moreana','species'),(109144,40906,'Scandix iberica','species'),(109145,40906,'Scandix stellata','species'),(109146,241804,'Sphallerocarpus','genus'),(109147,109146,'Sphallerocarpus gracilis','species'),(109148,241800,'Tinguarra','genus'),(109149,109148,'Tinguarra cervariifolia','species'),(109150,109148,'Tinguarra montana','species'),(109151,109148,'Tinguarra sicula','species'),(109152,4783,'Phytophthora boehmeriae','species'),(109153,981071,'Erucastrum','genus'),(109154,109153,'Erucastrum laevigatum','species'),(109156,79005,'Lilium maculatum subsp. maculatum','subspecies'),(109157,2924,'Alexandrium taylori','species'),(109159,47407,'Simulium verecundum','species'),(109160,163735,'Atylosia','genus'),(109161,109160,'Atylosia lineata','species'),(109162,163735,'Calopogonium','genus'),(109163,109162,'Calopogonium caeruleum','species'),(109164,163735,'Cologania','genus'),(109165,109164,'Cologania lemmonii','species'),(109166,213119,'Desulfofrigus','genus'),(109168,213121,'Desulfotalea','genus'),(109169,213119,'Desulfofaba','genus'),(109170,163735,'Pachyrhizus','genus'),(109171,109170,'Pachyrhizus erosus','species'),(109172,163735,'Pseudovigna','genus'),(109173,109172,'Pseudovigna argentea','species'),(109174,6452,'Haliotis asinina','species'),(109175,8421,'Hyla japonica','species'),(109176,8421,'Hyla suweonensis','species'),(109177,121175,'Rana amurensis','species'),(109178,121164,'Pelophylax plancyi','species'),(109179,60561,'Fromia','genus'),(109180,109179,'Fromia indica','species'),(109181,60561,'Linckia','genus'),(109182,109181,'Linckia bouvieri','species'),(109183,109181,'Linckia columbiae','species'),(109184,109181,'Linckia guildingi','species'),(109185,109181,'Linckia laevigata','species'),(109186,109181,'Linckia multifora','species'),(109187,60561,'Nardoa','genus'),(109188,109187,'Nardoa novaecaledoniae','species'),(109189,29278,'Activation-tagging vector pSKI015','species'),(109190,53703,'Proteocephalus hobergi','species'),(109191,70621,'Choanoscolex cf. abscisus','species'),(109192,93225,'Zygobothriinae','subfamily'),(109193,109192,'Harriscolex','genus'),(109194,109193,'Harriscolex kaparari','species'),(109195,70648,'Nomimoscolex suspectus','species'),(109196,53703,'Proteocephalus chamelensis','species'),(109197,53703,'Proteocephalus sp.','species'),(109198,53702,'Proteocephalinae','subfamily'),(109199,44249,'Paenibacillus sp. KCTC8848P','species'),(109200,53702,'Corallobothriinae','subfamily'),(109201,109200,'Corallotaenia','genus'),(109202,109201,'Corallotaenia intermedia','species'),(109203,53702,'Gangesiinae','subfamily'),(109204,53702,'Acanthotaeniinae','subfamily'),(109205,93225,'Monticelliinae','subfamily'),(109206,109205,'Brooksiella','genus'),(109207,109206,'Brooksiella praeputialis','species'),(109208,154110,'Thaumasioscolex didelphidis','species'),(109209,6316,'Ostertagia trifurcata','species'),(109210,4295,'Ilex glabra','species'),(109211,4930,'Saccharomyces cariocus','species'),(109213,88710,'Pesotum sp. C1215','species'),(109214,338,'Xanthomonas cynarae','species'),(109215,40562,'Pleuroflammula','genus'),(109216,109215,'Pleuroflammula sp. OKM24609','species'),(109217,107856,'Battarrea laciniata','species'),(109218,163737,'Cullen','genus'),(109219,109218,'Cullen australasicum','species'),(109220,3841,'Erythrina sousae','species'),(109221,556517,'Lespedeza thunbergii subsp. formosa','subspecies'),(109222,247916,'Psoralidium lanceolatum','species'),(109223,45682,'Teramnus uncinatus','species'),(109224,3892,'Pueraria phaseoloides','species'),(109225,163735,'Eriosema','genus'),(109226,109225,'Eriosema psoraleoides','species'),(109227,42826,'Trinomys gratiosus','species'),(109228,109227,'Trinomys gratiosus bonafidei','subspecies'),(109229,109227,'Trinomys gratiosus gratiosus','subspecies'),(109230,35211,'Glabratella milletti','species'),(109231,35211,'Glabratella patelliformis','species'),(109232,114277,'Rickettsia monacensis','species'),(109233,41809,'Chironomus dilutus','species'),(109234,69037,'Angulodiscrobis','genus'),(109235,109234,'Angulodiscrobis quadrangularis','species'),(109236,69037,'Planoglabratella','genus'),(109237,109236,'Planoglabratella nakamurai','species'),(109238,109236,'Planoglabratella opercularis','species'),(109239,2924,'Alexandrium margalefii','species'),(109240,102796,'Influenza A virus (A/turkey/Pavia/40/83(H9N2))','no rank'),(109241,102796,'Influenza A virus (A/Quail/Hong Kong/NT28/99(H9N2))','no rank'),(109242,102796,'Influenza A virus (A/Silkie Chicken/Hong Kong/SF43/99(H9N2))','no rank'),(109243,102796,'Influenza A virus (A/Chicken/Hong Kong/SF2/99(H9N2))','no rank'),(109244,49546,'Haloanella','genus'),(109245,109244,'Haloanella gallinarum','species'),(109246,53009,'Isopterygiopsis','genus'),(109247,109246,'Isopterygiopsis muelleriana','species'),(109248,53009,'Herzogiella','genus'),(109249,109248,'Herzogiella perrobusta','species'),(109250,469,'Acinetobacter sp. ED23-35','species'),(109251,1854,'Frankia sp. EaI1','species'),(109252,1854,'Frankia sp. EaI2','species'),(109253,1854,'Frankia sp. EaI3','species'),(109254,1854,'Frankia sp. EaI4','species'),(109255,1854,'Frankia sp. EaI5','species'),(109256,1854,'Frankia sp. EaI6','species'),(109257,1854,'Frankia sp. EaI7','species'),(109258,35836,'Desulfacinum hydrothermale','species'),(109259,62624,'Varroa rindereri','species'),(109260,62624,'Varroa underwoodi','species'),(109261,41438,'Varroidae','family'),(109262,255526,'Halothiobacillus','genus'),(109263,109262,'Halothiobacillus kellyi','species'),(109264,5052,'Aspergillus bombycis','species'),(109265,748770,'Dolichospermum circinale','species'),(109266,110103,'Anabaenopsis circularis','species'),(109267,139271,'Pinus tecunumanii','species'),(109269,2976,'Vaucheria litorea','species'),(109270,11640,'Equine foamy virus','species'),(109271,27724,'Osteoglossum bicirrhosum','species'),(109272,8180,'Ambloplites','genus'),(109273,109272,'Ambloplites rupestris','species'),(109274,72046,'Hippocampus abdominalis','species'),(109275,72046,'Hippocampus algiricus','species'),(109276,72046,'Hippocampus barbouri','species'),(109277,72046,'Hippocampus breviceps','species'),(109278,72046,'Hippocampus camelopardalis','species'),(109279,72046,'Hippocampus capensis','species'),(109280,72046,'Hippocampus comes','species'),(109281,72046,'Hippocampus erectus','species'),(109282,72046,'Hippocampus guttulatus','species'),(109283,72046,'Hippocampus hippocampus','species'),(109284,72046,'Hippocampus histrix','species'),(109285,72046,'Hippocampus ingens','species'),(109286,72046,'Hippocampus kelloggi','species'),(109287,72046,'Hippocampus mohnikei','species'),(109288,72046,'Hippocampus reidi','species'),(109289,72046,'Hippocampus spinosissimus','species'),(109290,72046,'Hippocampus subelongatus','species'),(109291,72046,'Hippocampus trimaculatus','species'),(109292,72046,'Hippocampus whitei','species'),(109293,72046,'Hippocampus zosterae','species'),(109294,9885,'Muntiacus putaoensis','species'),(109295,9885,'Muntiacus rooseveltorum','species'),(109296,9885,'Muntiacus vuquangensis','species'),(109297,34877,'Elaphodus','genus'),(109298,109297,'Elaphodus cephalophus','species'),(109299,28842,'Triaenophoridae','family'),(109300,116900,'Nippotaeniidae','family'),(109301,6201,'Catenotaeniidae','family'),(109302,108235,'Acrobothriidae','family'),(109303,6201,'Dipylidiidae','family'),(109304,35836,'Desulfacinum sp. M40/2 CIV-2.3','species'),(109305,6201,'Nematotaeniidae','family'),(109306,108275,'Echeneibothriinae','subfamily'),(109307,56692,'Gilquiniidae','family'),(109308,56692,'Pterobothriidae','family'),(109315,6201,'Dilepididae','family'),(109316,33811,'sulfur-oxidizing bacterium OBII5','species'),(109317,33811,'sulfur-oxidizing bacterium ODIII6','species'),(109318,33811,'sulfur-oxidizing bacterium OAII2','species'),(109319,33811,'sulfur-oxidizing bacterium NDII1.1','species'),(109320,33811,'sulfur-oxidizing bacterium NDII1.2','species'),(109321,6201,'Amabiliidae','family'),(109322,1386,'Bacillus sp. KSM-KP43','species'),(109323,88358,'Thermodesulforhabdus n. sp. M40/2 CIV-3.2','species'),(109324,68298,'Pelospora','genus'),(109325,109324,'Pelospora glutarica','species'),(109326,543314,'Anaerovorax','genus'),(109327,109326,'Anaerovorax odorimutans','species'),(109328,32067,'Leptotrichia trevisanii','species'),(109329,2013,'Nocardiopsis trehalosi','species'),(109330,2013,'Nocardiopsis tropica','species'),(109331,36908,'Citeromyces siamensis','species'),(109332,6201,'Metadilepididae','family'),(109333,6201,'Davaineidae','family'),(109334,133187,'Litobothriidae','family'),(109335,42826,'Trinomys albispinus','species'),(109336,42826,'Trinomys yonenagae','species'),(109337,43323,'Trinomys setosus denigratus','subspecies'),(109338,43323,'Trinomys setosus setosus','subspecies'),(109339,42826,'Trinomys sp. ML110','species'),(109340,42826,'Trinomys sp. EDH33','species'),(109341,6214,'Microsomacanthus','genus'),(109342,41401,'Phryma leptostachya var. asiatica','varietas'),(109343,41401,'Phryma leptostachya var. leptostachya','varietas'),(109344,46132,'Globigerinella siphonifera type III','no rank'),(109345,46132,'Globigerinella siphonifera type IV','no rank'),(109346,242711,'Picornaviridae strain 62.9','no rank'),(109347,242711,'Picornaviridae strain 62.3','no rank'),(109348,242711,'Picornaviridae strain 62.8','no rank'),(109349,242711,'Picornaviridae strain 62.4','no rank'),(109350,242711,'Picornaviridae strain IG.26','no rank'),(109351,23893,'Crabbea velutina','species'),(109352,5884,'Paramecium duboscqui','species'),(109353,5884,'Paramecium nephridiatum','species'),(109354,5884,'Paramecium polycaryum','species'),(109355,164925,'Melaleuca cajuputi','species'),(109356,32352,'Drosophila leontia','species'),(109358,97376,'Biscogniauxia atropunctata','species'),(109359,97376,'Biscogniauxia bartholomaei','species'),(109360,426517,'Phyllocoptes','genus'),(109361,109360,'Phyllocoptes fructiphilus','species'),(109362,426509,'Aceria','genus'),(109363,109362,'Aceria cajani','species'),(109364,426511,'Eriophyes','genus'),(109365,109364,'Eriophyes insidiosus','species'),(109366,109362,'Aceria tulipae','species'),(109367,109362,'Aceria pongamiae','species'),(109368,109360,'Phyllocoptes gracilis','species'),(109369,37990,'Camillea','genus'),(109370,109369,'Camillea obularia','species'),(109372,42308,'Hypoxylon fuscum','species'),(109373,42308,'Hypoxylon papillatum','species'),(109374,37990,'Nemania','genus'),(109375,109374,'Nemania aenea','species'),(109376,3712,'Brassica oleracea var. oleracea','varietas'),(109379,3712,'Brassica oleracea var. gongylodes','varietas'),(109380,109375,'Nemania aenea var. aureolatum','varietas'),(109381,109374,'Nemania serpens','species'),(109382,109381,'Nemania serpens var. macrospora','varietas'),(109383,108599,'Sclerotium','no rank'),(109384,159711,'Sclerotium','no rank'),(109387,5475,'Candida humicola','species'),(109388,84830,'Macroagelaius subalaris','species'),(109389,164646,'Xanthopsar','genus'),(109390,109389,'Xanthopsar flavus','species'),(109391,43599,'Liolaemus abaucan','species'),(109392,43599,'Liolaemus albiceps','species'),(109393,43599,'Liolaemus alticolor','species'),(109394,43599,'Liolaemus andinus','species'),(109395,43599,'Liolaemus austromendocinus','species'),(109396,43599,'Liolaemus bellii','species'),(109397,43599,'Liolaemus bibronii','species'),(109398,43599,'Liolaemus bitaeniatus','species'),(109399,43599,'Liolaemus boulengeri','species'),(109400,43599,'Liolaemus buergeri','species'),(109401,43599,'Liolaemus capillitas','species'),(109402,43599,'Liolaemus chacoensis','species'),(109403,43599,'Liolaemus chiliensis','species'),(109405,43599,'Liolaemus coeruleus','species'),(109406,43599,'Liolaemus cuyanus','species'),(109407,43599,'Liolaemus cyanogaster','species'),(109408,43599,'Liolaemus darwinii','species'),(109409,43599,'Liolaemus dorbignyi','species'),(109410,43599,'Liolaemus elongatus','species'),(109411,43599,'Liolaemus famatinae','species'),(109412,43599,'Liolaemus fitzingerii','species'),(109413,43599,'Liolaemus fuscus','species'),(109414,43599,'Liolaemus gracilis','species'),(109415,43599,'Liolaemus irregularis','species'),(109416,43599,'Liolaemus koslowskyi','species'),(109417,43599,'Liolaemus laurenti','species'),(109418,43599,'Liolaemus lemniscatus','species'),(109419,43599,'Liolaemus leopardinus','species'),(109420,43599,'Liolaemus lineomaculatus','species'),(109421,43599,'Liolaemus lutzae','species'),(109422,43599,'Liolaemus magellanicus','species'),(109423,43599,'Liolaemus melanops','species'),(109424,43599,'Liolaemus monticola','species'),(109425,43599,'Liolaemus multicolor','species'),(109426,43599,'Liolaemus multimaculatus','species'),(109427,43599,'Liolaemus nigroviridis','species'),(109428,43599,'Liolaemus nitidus','species'),(109429,43599,'Liolaemus olongasta','species'),(109430,43599,'Liolaemus ornatus','species'),(109431,43599,'Liolaemus petrophilus','species'),(109432,43599,'Liolaemus poecilochromis','species'),(109433,43599,'Liolaemus polychromus','species'),(109434,43599,'Liolaemus quilmes','species'),(109435,43599,'Liolaemus robertmertensi','species'),(109436,43599,'Liolaemus rothi','species'),(109437,43599,'Liolaemus ruibali','species'),(109438,43599,'Liolaemus salinicola','species'),(109439,43599,'Liolaemus uspallatensis','species'),(109440,43599,'Liolaemus wiegmannii','species'),(109441,81830,'Phymaturus palluma','species'),(109442,43599,'Liolaemus ceii','species'),(109443,43599,'Liolaemus kingii','species'),(109444,43599,'Liolaemus occipitalis','species'),(109445,43599,'Liolaemus pseudoanomalus','species'),(109446,54574,'Gymnorhinus cyanocephalus','species'),(109447,36277,'Troglodytes brunneicollis','species'),(109448,36277,'Troglodytes musculus','species'),(109449,36277,'Troglodytes ochraceus','species'),(109450,36277,'Troglodytes rufociliatus','species'),(109451,36277,'Troglodytes rufulus','species'),(109452,36277,'Troglodytes solstitialis','species'),(109453,69501,'Henicorhina','genus'),(109454,109453,'Henicorhina leucosticta','species'),(109455,69501,'Thryorchilus','genus'),(109456,109455,'Thryorchilus browni','species'),(109457,1150878,'Sclerocystis coremioides','species'),(109458,633,'Yersinia pseudotuberculosis (type O:1b)','no rank'),(109459,137,'Spironema','genus'),(109460,109459,'Spironema culicis','species'),(109461,62624,'Varroa destructor','species'),(109465,1839,'Nocardioides pyridinolyticus','species'),(109466,96476,'Chaetosphaeridium ovalis','species'),(109467,5683,'Leptomonas ctenocephali','species'),(109468,43599,'Liolaemus orientalis','species'),(109469,43599,'Liolaemus somuncurae','species'),(109470,3515,'Alnus nitida','species'),(109471,712,'Bisgaardia','genus'),(109472,109471,'Bisgaardia hudsonensis','species'),(109473,9374,'Talpa caeca','species'),(109474,36801,'Crocidura leucodon','species'),(109475,9377,'Suncus etruscus','species'),(109476,49442,'Rhinolophus euryale','species'),(109477,9434,'Myotis capaccinii','species'),(109478,9434,'Myotis brandtii','species'),(109479,9434,'Myotis mystacinus','species'),(109480,9434,'Myotis emarginatus','species'),(109481,9434,'Myotis nattereri','species'),(109482,9434,'Myotis blythii','species'),(109483,27673,'Plecotus austriacus','species'),(109484,9431,'Hypsugo','genus'),(109485,109484,'Hypsugo savii','species'),(109556,82361,'Cineraria alchemilloides','species'),(109557,795077,'Dendrosenecio','genus'),(109558,109557,'Dendrosenecio cheranganiensis','species'),(109559,109557,'Dendrosenecio kilimanjari','species'),(109560,795077,'Dorobaea','genus'),(109561,109560,'Dorobaea pimpinellifolia','species'),(109562,795078,'Euryops','genus'),(109563,109562,'Euryops pectinatus','species'),(109564,795077,'Gynura','genus'),(109565,109564,'Gynura formosana','species'),(109566,795078,'Othonna','genus'),(109567,109566,'Othonna parviflora','species'),(109568,98708,'Pericallis appendiculata','species'),(109569,98708,'Pericallis aurita','species'),(109570,98708,'Pericallis echinata','species'),(109571,98708,'Pericallis hadrosoma','species'),(109572,98708,'Pericallis hansenii','species'),(109573,98708,'Pericallis lanata','species'),(109574,98708,'Pericallis malvifolia','species'),(109575,98708,'Pericallis multiflora','species'),(109576,98708,'Pericallis murrayi','species'),(109577,98708,'Pericallis papyracea','species'),(109578,98708,'Pericallis steetzii','species'),(109579,98708,'Pericallis tussilaginis','species'),(109580,98708,'Pericallis webbii','species'),(109581,795077,'Phaneroglossa','genus'),(109582,109581,'Phaneroglossa bolusii','species'),(109583,795077,'Pseudogynoxys','genus'),(109584,109583,'Pseudogynoxys chenopodioides','species'),(109585,18794,'Senecio glaucescens','species'),(109587,30009,'Oestodinae','subfamily'),(109588,195166,'Pyrearinus','genus'),(109589,109588,'Pyrearinus termitilluminans','species'),(109590,50460,'Cardamine angustata','species'),(109591,50460,'Cardamine bellidifolia','species'),(109592,50460,'Cardamine breweri','species'),(109593,50460,'Cardamine bulbosa','species'),(109594,50460,'Cardamine californica','species'),(109595,50460,'Cardamine clematitis','species'),(109596,50460,'Cardamine concatenata','species'),(109597,50460,'Cardamine diphylla','species'),(109598,50460,'Cardamine dissecta','species'),(109599,50460,'Cardamine flagellifera','species'),(109600,50460,'Cardamine incisa','species'),(109601,50460,'Cardamine macrophylla','species'),(109602,50460,'Cardamine maxima','species'),(109604,50460,'Cardamine waldsteinii','species'),(109605,50495,'Rorippa gambelii','species'),(109606,50495,'Rorippa curvipes','species'),(109608,39131,'Sminthurus','genus'),(109609,109608,'Sminthurus viridis','species'),(109610,169620,'Dialypetalanthus','genus'),(109611,109610,'Dialypetalanthus fuscescens','species'),(109612,4988,'Bensingtonia sakaguchii','species'),(109613,54744,'Coursetia caribaea','species'),(109614,109613,'Coursetia caribaea var. sericea','varietas'),(109615,1125,'Microcystis flos-aquae','species'),(109616,1125,'Microcystis sp. UWOCC BauldB','species'),(109617,1125,'Microcystis sp. UWOCC CBS','species'),(109620,1125,'Microcystis sp. UWOCC MSU28-1','species'),(109622,1125,'Microcystis sp. UWOCC BauldE','species'),(109623,1125,'Microcystis sp. UWOCC AK-1','species'),(109624,1125,'Microcystis sp. UWOCC AK(GV-)','species'),(109626,279888,'Symbiodinium sp. HIMB','species'),(109628,6627,'Illex coindetii','species'),(109629,6626,'Todaropsis','genus'),(109630,109629,'Todaropsis eblanae','species'),(109631,34451,'Cortinarius subbalaustinus','species'),(109632,40562,'Galerina','genus'),(109633,109632,'Galerina marginata','species'),(109634,86085,'Gymnopilus junonius','species'),(109635,180962,'Flammula alnicola','species'),(109636,13205,'Pholiota conissans','species'),(109637,13205,'Pholiota flammans','species'),(109638,13205,'Pholiota limonella','species'),(109639,13205,'Pholiota gummosa','species'),(109640,13205,'Pholiota jahnii','species'),(109641,13205,'Pholiota lenta','species'),(109642,13205,'Pholiota lignicola','species'),(109643,13205,'Pholiota lundbergii','species'),(109644,13205,'Pholiota mixta','species'),(109646,40562,'Phaeonematoloma','genus'),(109647,48479,'uncultured sour cassava starch bacterium J6N1','species'),(109648,48479,'uncultured sour cassava starch bacterium J1N4','species'),(109649,48479,'uncultured sour cassava starch bacterium J30N5','species'),(109650,48479,'uncultured sour cassava starch bacterium J6N6','species'),(109651,48479,'uncultured sour cassava starch bacterium J1N7','species'),(109652,48479,'uncultured sour cassava starch bacterium J6N8','species'),(109653,48479,'uncultured sour cassava starch bacterium J1N9','species'),(109654,48479,'uncultured sour cassava starch bacterium J6N10','species'),(109655,48479,'uncultured sour cassava starch bacterium J22N11','species'),(109656,109646,'Phaeonematoloma myosotis','species'),(109658,13205,'Pholiota subochracea','species'),(109659,68745,'Stropharia aeruginosa','species'),(109660,68745,'Stropharia hornemannii','species'),(109661,68745,'Stropharia albocrenulata','species'),(109662,109215,'Pleuroflammula tuberculosa','species'),(109663,953,'Wolbachia endosymbiont of Drosophila mauritiana','species'),(109664,40463,'Peniophora erikssonii','species'),(109666,42662,'Phoxinus oxycephalus','species'),(109667,56112,'environmental samples','no rank'),(109668,59132,'Anopheles lesteri','species'),(109669,977780,'Physidae','family'),(109670,109669,'Physa','genus'),(109671,175859,'Physella acuta','species'),(109672,100829,'Tetrao parvirostris','species'),(109673,466585,'Falcipennis','genus'),(109674,109673,'Falcipennis canadensis','species'),(109675,109673,'Falcipennis falcipennis','species'),(109676,52906,'Sicista kazbegica','species'),(109677,10132,'Calomyscus mystax','species'),(109678,10043,'Phodopus roborovskii','species'),(109680,39107,'Otomys','genus'),(109681,109680,'Otomys angoniensis','species'),(109682,466149,'Prognathodes aculeatus','species'),(109683,37948,'Chaetodon aureofasciatus','species'),(109684,37948,'Chaetodon austriacus','species'),(109685,37948,'Chaetodon baronessa','species'),(109686,37948,'Chaetodon citrinellus','species'),(109687,37948,'Chaetodon collare','species'),(109688,37948,'Chaetodon decussatus','species'),(109689,37948,'Chaetodon ephippium','species'),(109690,37948,'Chaetodon flavirostris','species'),(109691,37948,'Chaetodon kleinii','species'),(109692,37948,'Chaetodon larvatus','species'),(109693,37948,'Chaetodon lineolatus','species'),(109694,37948,'Chaetodon lunula','species'),(109695,37948,'Chaetodon melannotus','species'),(109696,37948,'Chaetodon mesoleucos','species'),(109697,37948,'Chaetodon meyeri','species'),(109698,37948,'Chaetodon ocellicaudus','species'),(109699,37948,'Chaetodon octofasciatus','species'),(109700,37948,'Chaetodon ornatissimus','species'),(109701,37948,'Chaetodon oxycephalus','species'),(109702,37948,'Chaetodon plebeius','species'),(109703,37948,'Chaetodon rafflesii','species'),(109704,37948,'Chaetodon rainfordi','species'),(109705,37948,'Chaetodon speculum','species'),(109706,37948,'Chaetodon trifascialis','species'),(109707,37948,'Chaetodon trifasciatus','species'),(109708,37948,'Chaetodon ulietensis','species'),(109709,37948,'Chaetodon vagabundus','species'),(109710,51797,'Pomacanthus annularis','species'),(109711,51797,'Pomacanthus imperator','species'),(109712,51797,'Pomacanthus navarchus','species'),(109713,51797,'Pomacanthus semicirculatus','species'),(109714,51797,'Pomacanthus sexstriatus','species'),(109715,51797,'Pomacanthus xanthometopon','species'),(109716,30862,'Apolemichthys','genus'),(109717,109716,'Apolemichthys trimaculatus','species'),(109718,30862,'Centropyge','genus'),(109720,30862,'Chaetodontoplus','genus'),(109721,109720,'Chaetodontoplus caeruleopunctatus','species'),(109722,109716,'Apolemichthys xanthurus','species'),(109723,109718,'Centropyge bicolor','species'),(109725,109718,'Centropyge eibli','species'),(109727,109718,'Centropyge flavicauda','species'),(109731,109718,'Centropyge multispinis','species'),(109732,109718,'Centropyge nox','species'),(109733,109718,'Centropyge potteri','species'),(109734,109718,'Centropyge tibicen','species'),(109736,109718,'Centropyge vrolikii','species'),(109737,109720,'Chaetodontoplus duboulayi','species'),(109738,109720,'Chaetodontoplus melanosoma','species'),(109739,109720,'Chaetodontoplus meredithi','species'),(109740,30862,'Pygoplites','genus'),(109741,109740,'Pygoplites diacanthus','species'),(109743,180963,'Hemipholiota populnea','species'),(109744,61993,'Eumesocampa','genus'),(109745,109744,'Eumesocampa frigilis','species'),(109746,68745,'Stropharia magnivelaris','species'),(109747,79735,'Metajapyx','genus'),(109748,109747,'Metajapyx subterraneus','species'),(109749,50558,'Machiloides','genus'),(109750,109749,'Machiloides banksi','species'),(109751,101158,'Nipponopsalididae','family'),(109752,109751,'Nipponopsalis','genus'),(109753,109752,'Nipponopsalis abei','species'),(109754,61986,'Scutigerellidae','family'),(109756,61987,'Scutigerella sp. Scu2','species'),(109757,41364,'Scolopendra polymorpha','species'),(109758,27564,'Peripatus','genus'),(109759,109758,'Peripatus sp. Per2','species'),(109760,4815,'Spizellomyces punctatus','species'),(109762,79272,'Harpochytriaceae','family'),(109763,109762,'Harpochytrium','genus'),(109764,109763,'Harpochytrium sp. JEL94','species'),(109766,48479,'environmental clone CC-4','species'),(109767,48479,'environmental clone CC-5','species'),(109768,48479,'environmental clone CC-7','species'),(109769,48479,'environmental clone CC-8','species'),(109770,48479,'environmental clone CC-9','species'),(109771,50423,'uncultured marine eubacterium OTU_F','species'),(109772,50742,'uncultured marine eubacterium OTU_D','species'),(109773,50742,'uncultured marine eubacterium OTU_A','species'),(109774,50742,'uncultured marine eubacterium OTU_B','species'),(109775,50742,'uncultured marine eubacterium OTU_C','species'),(109776,47925,'uncultured marine eubacterium OTU_E','species'),(109777,58776,'Triops granarius','species'),(109778,8764,'Trimeresurus borneensis','species'),(109779,343244,'Cryptelytrops erythrurus','species'),(109780,8764,'Trimeresurus flavomaculatus','species'),(109781,8764,'Trimeresurus gracilis','species'),(109782,343245,'Parias hageni','species'),(109783,343244,'Cryptelytrops kanburiensis','species'),(109784,8764,'Trimeresurus malabaricus','species'),(109786,8764,'Trimeresurus popeiorum','species'),(109787,8764,'Trimeresurus trigonocephalus','species'),(109788,28376,'Anolis oculatus','species'),(109789,1386,'Bacillus sp. KSM-S237','species'),(109790,1578,'Lactobacillus jensenii','species'),(109791,32008,'Burkholderia sp. TH2','species'),(109792,2706,'Citrus natsudaidai','species'),(109793,13336,'Annona sp. SM-1999','species'),(109794,13560,'Hernandia lychnifera','species'),(109795,4450,'Sagittaria sp. Mathews 383','species'),(109796,35585,'Myxidium truttae','species'),(109797,35583,'Variisporina','suborder'),(109798,109804,'Sphaerospora','genus'),(109799,109798,'Sphaerospora oncorhynchi','species'),(109800,109803,'Parvicapsula','genus'),(109801,109800,'Parvicapsula minibicornis','species'),(109802,35583,'Platysporina','suborder'),(109803,109797,'Parvicapsulidae','family'),(109804,109797,'Sphaerosporidae','family'),(109805,13474,'Cylindrocarpon didymum','species'),(109807,911092,'Caldanaerobacter subterraneus subsp. pacificus','subspecies'),(109808,4688,'Lilium amoenum','species'),(109809,114295,'Rickettsia sp. \'Digas & Belikov 1999\'','species'),(109810,235880,'Macaranga','genus'),(109811,109810,'Macaranga aetheadenia','species'),(109812,109810,'Macaranga angulata','species'),(109813,109810,'Macaranga beccariana','species'),(109814,109810,'Macaranga beillei','species'),(109815,109810,'Macaranga caladiifolia','species'),(109816,109810,'Macaranga calcicola','species'),(109817,109810,'Macaranga conifera','species'),(109818,109810,'Macaranga constricta','species'),(109819,109810,'Macaranga curtisii','species'),(109820,109810,'Macaranga denticulata','species'),(109821,109810,'Macaranga depressa','species'),(109822,109810,'Macaranga diepenhorstii','species'),(109823,109810,'Macaranga ferruginea','species'),(109824,109810,'Macaranga gigantea','species'),(109825,109810,'Macaranga glandibracteolata','species'),(109826,109810,'Macaranga havilandii','species'),(109827,109810,'Macaranga heynei','species'),(109828,109810,'Macaranga hosei','species'),(109829,109810,'Macaranga hullettii','species'),(109830,109810,'Macaranga hypoleuca','species'),(109831,109810,'Macaranga indica','species'),(109832,109810,'Macaranga indistincta','species'),(109833,109810,'Macaranga kingii','species'),(109834,109810,'Macaranga lamellata','species'),(109835,109810,'Macaranga lowii','species'),(109836,109810,'Macaranga motleyana','species'),(109837,109810,'Macaranga papuana','species'),(109838,109810,'Macaranga pearsonii','species'),(109839,109810,'Macaranga petanostyla','species'),(109840,109810,'Macaranga praestans','species'),(109841,109810,'Macaranga pruinosa','species'),(109842,109810,'Macaranga puncticulata','species'),(109843,109810,'Macaranga quadricornis','species'),(109844,109810,'Macaranga recurvata','species'),(109845,109810,'Macaranga rostrata','species'),(109846,109810,'Macaranga sarcocarpa','species'),(109847,109810,'Macaranga oblongifolia','species'),(109848,109810,'Macaranga subpeltata','species'),(109849,109810,'Macaranga tanarius','species'),(109850,109810,'Macaranga trachyphylla','species'),(109851,109810,'Macaranga triloba','species'),(109852,109810,'Macaranga winkleri','species'),(109854,443581,'Bembidion tetracolum','species'),(109856,123509,'Bruchela','genus'),(109857,109856,'Bruchela conformis','species'),(109858,41305,'Chlaenius vestitus','species'),(109860,167070,'Clivini gen. sp. VLS-1999','species'),(109864,20202,'Mallotus paniculatus','species'),(109865,20202,'Mallotus floribundus','species'),(109866,64903,'Allochytridium','genus'),(109867,109866,'Allochytridium expandens','species'),(109868,4810,'unclassified Chytridiales','no rank'),(109869,166480,'Asterophlyctis','genus'),(109870,109869,'Asterophlyctis sarcoptoides','species'),(109871,100474,'Batrachochytrium dendrobatidis','species'),(109872,4805,'Catenariaceae','family'),(109873,4805,'Physodermataceae','family'),(109874,109873,'Physoderma','genus'),(109875,109872,'Catenaria','genus'),(109876,109875,'Catenaria anguillulae','species'),(109877,64903,'Catenochytridium','genus'),(109878,109877,'Catenochytridium sp. JEL145','species'),(109879,4810,'Megachytriaceae','family'),(109880,109879,'Nowakowskiella','genus'),(109881,109880,'Nowakowskiella elegans','species'),(109882,4812,'Chytriomyces','genus'),(109883,7002,'Catantopinae','subfamily'),(109884,109882,'Chytriomyces annulatus','species'),(109885,109883,'Podisma','genus'),(109886,109885,'Podisma pedestris','species'),(109887,109883,'Parapodisma','genus'),(109888,109887,'Parapodisma mikado','species'),(109889,642604,'Lobulomyces angularis','species'),(109890,109882,'Chytriomyces spinosus','species'),(109891,4813,'Chytridium sp. DU-DC2','species'),(109892,4815,'Spizellomyces kniepii','species'),(109893,1134080,'Powellomyces','genus'),(109894,1126249,'Geranomyces variabilis','species'),(109895,109893,'Powellomyces hirtus','species'),(109896,34479,'Gaertneriomyces','genus'),(109897,109896,'Gaertneriomyces semiglobifer','species'),(109898,64501,'Entophlyctis sp. DU-DC1','species'),(109899,80757,'Sebacina vermifera','species'),(109900,30862,'Sumireyakko','genus'),(109901,109900,'Sumireyakko venustus','species'),(109902,60186,'Rhizophydium sphaerotheca','species'),(109903,1167811,'Alphamyces chaetifer','species'),(109904,30828,'Chelmon','genus'),(109905,109904,'Chelmon rostratus','species'),(109906,30828,'Coradion','genus'),(109907,109906,'Coradion altivelis','species'),(109908,30828,'Forcipiger','genus'),(109909,109908,'Forcipiger flavissimus','species'),(109911,30862,'Genicanthus','genus'),(109912,109911,'Genicanthus lamarck','species'),(109913,30828,'Hemitaurichthys','genus'),(109914,109913,'Hemitaurichthys polylepis','species'),(109915,642607,'Cladochytriaceae','family'),(109916,30828,'Heniochus','genus'),(109917,109916,'Heniochus acuminatus','species'),(109918,109915,'Septochytrium','genus'),(109919,30828,'Parachaetodon','genus'),(109920,109919,'Parachaetodon ocellatus','species'),(109921,109918,'Septochytrium variabile','species'),(109922,109906,'Coradion chrysozonus','species'),(109923,109911,'Genicanthus melanospilos','species'),(109924,109913,'Hemitaurichthys zoster','species'),(109925,109916,'Heniochus chrysostomus','species'),(109926,109916,'Heniochus pleurotaenia','species'),(109927,109916,'Heniochus varius','species'),(109928,4812,'Podochytrium','genus'),(109929,109928,'Podochytrium dentatum','species'),(109930,4812,'Phlyctorhiza','genus'),(109931,109930,'Phlyctorhiza endogena','species'),(109932,64501,'Entophlyctis luteolus','species'),(109933,4812,'Diplochytridium','genus'),(109934,109933,'Diplochytridium lagenarium','species'),(109935,109915,'Cladochytrium','genus'),(109936,109935,'Cladochytrium replicatum','species'),(109937,64903,'Endochytrium','genus'),(109938,109937,'Endochytrium sp. JEL49','species'),(109939,64903,'Nephrochytrium','genus'),(109940,8397,'Amolops','genus'),(109941,109939,'Nephrochytrium sp. JEL125','species'),(109943,79272,'Gonapodyaceae','family'),(109944,109943,'Gonapodya','genus'),(109945,33202,'Paecilomyces sp. KACC40221','species'),(109946,109940,'Amolops hongkongensis','species'),(109947,79274,'Monoblepharella mexicana','species'),(109948,79274,'Monoblepharella sp. BK74-9','species'),(109949,79274,'Monoblepharella elongata','species'),(109952,79276,'Monoblepharis hypogyna','species'),(109953,79276,'Monoblepharis insignis','species'),(109955,109944,'Gonapodya sp. JEL183','species'),(109956,109915,'Physocladia','genus'),(109957,109956,'Physocladia obscura','species'),(109958,50908,'Occidozyga lima','species'),(109959,8397,'Huia','genus'),(109960,121155,'Odorrana nasica','species'),(109961,1191378,'Limnonectes','genus'),(109962,109961,'Limnonectes blythii','species'),(109965,862141,'Quasipaa spinosa','species'),(109966,64515,'Rhizophlyctis harderi','species'),(109967,4812,'Rhizoclosmatium','genus'),(109970,3044,'Dunaliella sp.','species'),(109971,1386,'Bacillus sp. 2-9-3','species'),(109972,9103,'Meleagris gallopavo intermedia','subspecies'),(109973,9103,'Meleagris gallopavo merriami','subspecies'),(109974,9103,'Meleagris gallopavo silvestris','subspecies'),(109975,4107,'Solanum americanum','species'),(109976,104682,'Amphiglena mediterranea','species'),(109977,34514,'Glottidia palmeri','species'),(109978,8718,'Agkistrodon bilineatus bilineatus','subspecies'),(109979,8718,'Agkistrodon bilineatus howardgloydi','subspecies'),(109980,8718,'Agkistrodon bilineatus russeolus','subspecies'),(109981,39747,'Diachasmimorpha longicaudata entomopoxvirus','species'),(109982,37811,'Neotemnopteryx','genus'),(109983,109982,'Neotemnopteryx fulva','species'),(109984,109982,'Neotemnopteryx styliparedra','species'),(109985,109982,'Neotemnopteryx sp. A','species'),(109986,109982,'Neotemnopteryx sp. B','species'),(109987,109982,'Neotemnopteryx sp. C','species'),(109988,87335,'Paratemnopteryx sp.','species'),(109990,102797,'Influenza A virus (A/Belgium/2/81)','no rank'),(109991,102797,'Influenza A virus (A/Praha/2/83(HI plus))','no rank'),(109992,102797,'Influenza A virus (A/Praha/2/83(HI minus))','no rank'),(109993,342596,'Porcine cytomegalovirus','species'),(109995,119212,'Influenza A virus (A/chicken/Taiwan/7-5/99(H6N1))','no rank'),(109996,3725,'Raphanus raphanistrum','species'),(109997,109996,'Raphanus raphanistrum subsp. raphanistrum','subspecies'),(109998,69183,'Brassica insularis subsp. insularis','subspecies'),(109999,33495,'Discinisca cf. tenuis','species'),(110000,163725,'Bryaspis','genus'),(110001,110000,'Bryaspis lupulina','species'),(110002,163725,'Cascaronia','genus'),(110003,110002,'Cascaronia astragalina','species'),(110004,163725,'Paramachaerium','genus'),(110005,110004,'Paramachaerium schomburgkii','species'),(110006,163725,'Ramorinoa','genus'),(110007,110006,'Ramorinoa girolae','species'),(110008,63903,'Copelatus kalaharii','species'),(110009,108220,'Chapmannia reghidensis','species'),(110010,71523,'Scirtidae','family'),(110011,110010,'Cyphon','genus'),(110012,110011,'Cyphon hilaris','species'),(110013,50548,'Distocupes','genus'),(110014,110013,'Distocupes sp. VLS-1999','species'),(110015,71529,'Anthribidae','family'),(110016,60815,'Dyschirius aeneus','species'),(110017,107852,'Haliplus laminatus','species'),(110018,107852,'Haliplus ruficollis','species'),(110019,41102,'Helochares','genus'),(110020,110019,'Helochares lividus','species'),(110021,107866,'Hydrocanthus oblongus','species'),(110022,107870,'Hydroporus erythrocephalus','species'),(110023,107891,'Laccophilus hyalinus','species'),(110024,186517,'Nebria brevicollis','species'),(110025,107912,'Neoporus sp. VLS-1999','species'),(110026,63901,'Noterus','genus'),(110027,110026,'Noterus clavicornis','species'),(110028,63888,'Omophron americanus','species'),(110029,107778,'Spanglerogyrus','genus'),(110030,110029,'Spanglerogyrus albiventris','species'),(110031,107778,'Gyrinus','genus'),(110032,110031,'Gyrinus sp. VLS-1999','species'),(110033,63907,'Sphaeriusidae','family'),(110034,63907,'Lepiceridae','family'),(110035,63907,'Torridincolidae','family'),(110036,110035,'Torridincola','genus'),(110037,110036,'Torridincola rhodesica','species'),(110038,50547,'Ommatidae','family'),(110040,50547,'Micromalthidae','family'),(110041,154140,'Sphaeritidae','family'),(110042,154140,'Synteliidae','family'),(110043,154140,'Histeridae','family'),(110044,75543,'Hydraenidae','family'),(110045,75546,'Glaresidae','family'),(110046,75546,'Passalidae','family'),(110047,75546,'Diphyllostomatidae','family'),(110048,75546,'Trogidae','family'),(110049,75546,'Bolboceratidae','family'),(110050,75546,'Pleocomidae','family'),(110051,75546,'Glaphyridae','family'),(110052,75546,'Geotrupidae','family'),(110053,75546,'Hybosoridae','family'),(110054,75546,'Ceratocanthidae','family'),(110055,75546,'Ochodaeidae','family'),(110056,71523,'Decliniidae','family'),(110057,71523,'Eucinetidae','family'),(110058,107943,'Dascillidae','family'),(110059,107943,'Rhipiceridae','family'),(110060,953,'Wolbachia sp. wCep','species'),(110061,953,'Wolbachia sp. wTai','species'),(110062,5338,'Phelloriniaceae','family'),(110063,110062,'Dictyocephalos','genus'),(110064,110063,'Dictyocephalos attenuatus','species'),(110065,109893,'Powellomyces sp. JEL95','species'),(110069,1134056,'Lacustromyces','genus'),(110070,110069,'Lacustromyces hiemalis','species'),(110071,1191378,'Hoplobatrachus','genus'),(110072,110071,'Hoplobatrachus rugulosus','species'),(110073,64501,'Entophlyctis sp. JEL122','species'),(110074,1134056,'Karlingiomyces','genus'),(110076,121155,'Odorrana chapaensis','species'),(110077,1008893,'Hylarana erythraea','species'),(110078,109880,'Nowakowskiella hemisphaerospora','species'),(110080,4812,'Obelidium','genus'),(110081,110080,'Obelidium mucronatum','species'),(110090,109928,'Podochytrium sp. JEL161','species'),(110092,1134056,'Polychytrium','genus'),(110093,110092,'Polychytrium aggregatum','species'),(110094,109961,'Limnonectes dabanus','species'),(110099,2023,'Thermoactinomyces sanguinis','species'),(110100,1696,'Brevibacterium equis','species'),(110101,292635,'Laceyella putida','species'),(110102,120497,'Nanorana yunnanensis','species'),(110103,1162,'Anabaenopsis','genus'),(110104,109940,'Amolops ricketti','species'),(110105,109940,'Amolops torrentis','species'),(110106,109940,'Amolops viridimaculatus','species'),(110107,797091,'Limnonectes kuhlii','species'),(110108,127010,'Fejervarya limnocharis','species'),(110109,1008893,'Hylarana guentheri','species'),(110110,121175,'Rana johnsi','species'),(110111,121164,'Pelophylax lateralis','species'),(110112,1008893,'Hylarana macrodactyla','species'),(110113,1008893,'Hylarana maosonensis','species'),(110114,1008893,'Hylarana milleti','species'),(110116,121155,'Odorrana schmackeri','species'),(110117,45426,'fungal contaminant of Leptosphaeria sp.','species'),(110118,1008893,'Hylarana taipehensis','species'),(110119,75741,'Hepatozoon americanum','species'),(110120,75741,'Hepatozoon canis','species'),(110121,56489,'Thelephora sp. cl 1-6','species'),(110122,68761,'Calvatia sp. cl 1-4','species'),(110123,8711,'Agkistrodon taylori','species'),(110124,30352,'Petropedetidae','family'),(110125,5369,'Boletus sp. cl 1-17','species'),(110126,34451,'Cortinarius sp. cl 3-3','species'),(110127,38240,'basidiomycete sp. cl 6-7','species'),(110128,4871,'Endogone sp. cl 1-7','species'),(110129,45426,'ascomycete sp. cl 1-10','species'),(110130,38240,'basidiomycete sp. cl 5-5','species'),(110132,44641,'Labyrinthomyces sp. cl 4-23','species'),(110133,38240,'basidiomycete sp. cl 3-12','species'),(110134,4855,'Mortierella sp. cl 9-13','species'),(110135,38240,'basidiomycete sp. cl 1-9','species'),(110136,5385,'Xerocomus sp. cl 1-18','species'),(110137,68750,'Albatrellus sp. cl 1-22','species'),(110138,45426,'ascomycete sp. cl 1-18','species'),(110139,551523,'Citrus viroid IIIc','no rank'),(110140,2053,'Gordonia spumae','species'),(110141,40451,'Trichaptum sp. cl 7-11','species'),(110142,45426,'ascomycete sp. cl 8-5','species'),(110143,45426,'ascomycete sp. cl 8-25','species'),(110144,5314,'Ganoderma sp. cl 8-22','species'),(110145,45096,'Dothidea sp. cl 7-17','species'),(110146,4815,'Spizellomyces sp.','species'),(110147,35718,'Farrowia','genus'),(110148,110147,'Farrowia longicollea','species'),(110149,110147,'Farrowia seminuda','species'),(110151,48027,'Anthriscus sylvestris subsp. alpina','subspecies'),(110152,48027,'Anthriscus sylvestris subsp. fumarioides','subspecies'),(110153,48027,'Anthriscus sylvestris subsp. nemorosa','subspecies'),(110154,48027,'Anthriscus sylvestris subsp. sylvestris','subspecies'),(110155,109136,'Osmorhiza mexicana subsp. bipatriata','subspecies'),(110156,109136,'Osmorhiza mexicana subsp. mexicana','subspecies'),(110157,40888,'Anthriscus cerefolium subsp. trichosperma','varietas'),(110158,5139,'Sordariales incertae sedis','no rank'),(110159,110158,'Guanomyces','genus'),(110160,110159,'Guanomyces polythrix','species'),(110161,57138,'Calonectria spathiphylli','species'),(110162,228665,'Oculimacula acuformis','species'),(110163,2263,'Thermococcus aggregans','species'),(110164,2263,'Thermococcus guaymasensis','species'),(110165,47926,'uncultured beta proteobacterium SM-61','species'),(110166,73639,'uncultured Nitrosomonas SM-26','species'),(110167,73639,'uncultured Nitrosomonas SM-59','species'),(110168,73639,'uncultured Nitrosomonas SM-50','species'),(110169,67525,'uncultured Nitrosospira SM-13','species'),(110170,67525,'uncultured Nitrosospira SM-29','species'),(110171,67525,'uncultured Nitrosospira SM-46','species'),(110172,67525,'uncultured Nitrosospira SM-187','species'),(110173,67525,'uncultured Nitrosospira SM-43','species'),(110174,67525,'uncultured Nitrosospira SM-56','species'),(110175,67525,'uncultured Nitrosospira SM-112','species'),(110176,67525,'uncultured Nitrosospira SM-173','species'),(110177,67525,'uncultured Nitrosospira SM-126','species'),(110178,67525,'uncultured Nitrosospira SM-41','species'),(110179,67525,'uncultured Nitrosospira SM-42','species'),(110180,67525,'uncultured Nitrosospira SM-35','species'),(110181,67525,'uncultured Nitrosospira SM-33','species'),(110182,67525,'uncultured Nitrosospira RM2-18','species'),(110183,67525,'uncultured Nitrosospira SM-16','species'),(110184,67525,'uncultured Nitrosospira SM-57','species'),(110185,67525,'uncultured Nitrosospira SM-168','species'),(110187,82882,'Ptomascopus','genus'),(110188,110187,'Ptomascopus morio','species'),(110189,57515,'Nicrophorus hybridus','species'),(110190,57515,'Nicrophorus nigrita','species'),(110191,57515,'Nicrophorus quadripunctatus','species'),(110192,57515,'Nicrophorus sayi','species'),(110193,57515,'Nicrophorus vespilloides','species'),(110194,24,'Shewanella putrefaciens IR-1','no rank'),(110195,12110,'Foot-and-mouth disease virus - type Asia 1','no rank'),(110196,8691,'Bitis atropos','species'),(110197,8691,'Bitis worthingtoni','species'),(110198,8691,'Bitis cornuta','species'),(110200,8691,'Bitis peringueyi','species'),(110201,44734,'Causus resimus','species'),(110202,8696,'Cerastes gasperettii','species'),(110203,42187,'Macrovipera deserti','species'),(110204,42187,'Macrovipera mauritanica','species'),(110205,42187,'Macrovipera schweizeri','species'),(110206,8703,'Vipera nikolskii','species'),(110207,1170831,'Montivipera xanthina','species'),(110209,1170831,'Montivipera bornmuelleri','species'),(110210,1170831,'Montivipera albizona','species'),(110211,8703,'Vipera seoanei','species'),(110212,1170831,'Montivipera raddei','species'),(110213,8703,'Vipera bulgardaghica','species'),(110215,8690,'Atheris','genus'),(110216,110215,'Atheris chlorechis','species'),(110217,8690,'Proatheris','genus'),(110218,110217,'Proatheris superciliaris','species'),(110219,8690,'Adenorhinos','genus'),(110220,110219,'Adenorhinos barbouri','species'),(110221,110215,'Atheris desaixi','species'),(110222,110215,'Atheris hispida','species'),(110223,110215,'Atheris ceratophora','species'),(110224,110215,'Atheris nitschei','species'),(110225,110215,'Atheris squamigera','species'),(110226,8690,'Eristicophis','genus'),(110227,110226,'Eristicophis macmahoni','species'),(110228,104351,'Crepidotus antillarum','species'),(110229,104351,'Crepidotus applanatus','species'),(110230,110229,'Crepidotus applanatus var. applanatus','varietas'),(110231,104351,'Crepidotus aureus','species'),(110232,104351,'Crepidotus versutus','species'),(110233,104351,'Crepidotus sphaerosporus','species'),(110234,104351,'Crepidotus cf. subaffinis MCA604','species'),(110235,104351,'Crepidotus nyssicola','species'),(110236,104351,'Crepidotus nephrodes','species'),(110237,104351,'Crepidotus mollis','species'),(110238,104351,'Crepidotus cesatii','species'),(110239,104351,'Crepidotus cinnabarinus','species'),(110240,104351,'Crepidotus distortus','species'),(110241,104351,'Crepidotus malachius','species'),(110242,110229,'Crepidotus applanatus var. globigera','varietas'),(110243,104350,'Simocybe','genus'),(110244,110243,'Simocybe sp. MCA294','species'),(110245,110243,'Simocybe serrulata','species'),(110246,40562,'Tubaria','genus'),(110247,110246,'Tubaria hiemalis','species'),(110248,110246,'Tubaria conspersa','species'),(110249,104351,'Crepidotus betulae','species'),(110250,104351,'Crepidotus fraxinicola','species'),(110251,104351,'Crepidotus lundellii','species'),(110252,110246,'Tubaria sp. OKM24351','species'),(110253,104351,'Crepidotus inhonestus','species'),(110254,104351,'Crepidotus uber','species'),(110255,110246,'Tubaria furfuracea','species'),(110256,110246,'Tubaria rufofulva','species'),(110257,110243,'Simocybe centunculus','species'),(110258,286,'Pseudomonas sp. \'FSL D1-014\'','species'),(110259,286,'Pseudomonas sp. \'FSL D1-015\'','species'),(110260,286,'Pseudomonas sp. \'FSL D1-022\'','species'),(110261,286,'Pseudomonas sp. \'FSL D1-024\'','species'),(110262,286,'Pseudomonas sp. \'FSL D1-045\'','species'),(110263,286,'Pseudomonas sp. \'FSL R1-057\'','species'),(110264,286,'Pseudomonas sp. \'FSL R1-195\'','species'),(110265,110243,'Simocybe americana','species'),(110266,150463,'Australian soil clone B24','species'),(110267,150463,'Australian soil clone H31','species'),(110268,150463,'Australian soil clone H35','species'),(110269,150463,'Australian soil clone OD18','species'),(110271,30862,'Paracentropyge','genus'),(110272,110271,'Paracentropyge multifasciata','species'),(110273,13196,'Peperomia fosterii','species'),(110274,4420,'Victoria cf. amazonica','species'),(110276,109868,'Chytridiales sp. JEL207','species'),(110277,76419,'Bulbostylis funckii','species'),(110278,76419,'Bulbostylis juncoides','species'),(110279,46324,'Eleocharis acuta','species'),(110280,756498,'Eleocharis compressa var. acutisquamata','varietas'),(110281,46324,'Eleocharis albida','species'),(110282,46324,'Eleocharis baldwinii','species'),(110283,46324,'Eleocharis cellulosa','species'),(110284,46324,'Eleocharis dulcis','species'),(110285,46324,'Eleocharis engelmannii','species'),(110286,46324,'Eleocharis equisetoides','species'),(110287,46324,'Eleocharis flavescens','species'),(110288,46324,'Eleocharis geniculata','species'),(110289,46324,'Eleocharis interstincta','species'),(110290,46324,'Eleocharis melanocarpa','species'),(110291,46324,'Eleocharis microcarpa','species'),(110292,46324,'Eleocharis montevidensis','species'),(110293,46324,'Eleocharis mutata','species'),(110294,46324,'Eleocharis obtusa','species'),(110295,46324,'Eleocharis pachycarpa','species'),(110296,46324,'Eleocharis pallens','species'),(110297,46324,'Eleocharis palustris','species'),(110298,46324,'Eleocharis parishii','species'),(110299,46324,'Eleocharis parvula','species'),(110300,110299,'Eleocharis parvula var. anachaeta','varietas'),(110301,46324,'Eleocharis radicans','species'),(110302,46324,'Eleocharis robbinsii','species'),(110303,46324,'Eleocharis rostellata','species'),(110304,46324,'Eleocharis tortilis','species'),(110305,46324,'Eleocharis yecorensis','species'),(110306,76445,'Fuirena simplex','species'),(110308,140885,'Schoenoplectus acutus var. occidentalis','varietas'),(110309,76500,'Schoenoplectus californicus','species'),(110312,46324,'Eleocharis confervoides','species'),(110313,1386,'Bacillus sp. OS192','species'),(110314,35087,'Monocystidae','family'),(110315,110314,'Monocystis','genus'),(110316,110315,'Monocystis agilis','species'),(110317,286,'Pseudomonas sp. AT2','species'),(110318,49551,'Ligusticum tenuissimum','species'),(110319,1839,'Nocardioides sp. CF8','species'),(110320,1485,'Clostridium sp. TO-931','species'),(110321,28105,'Sinorhizobium medicae','species'),(110322,28105,'Sinorhizobium terangae','species'),(110323,24584,'Acanthogilia','genus'),(110324,110323,'Acanthogilia gloriosa','species'),(110325,40757,'Cantua buxifolia','species'),(110326,40762,'Eriastrum sapphirinum','species'),(110328,493255,'Giliastrum rigidulum','species'),(110329,329732,'Dayia scabra','species'),(110331,40757,'Cantua volcanica','species'),(110332,40741,'Ipomopsis tenuifolia','species'),(110333,40744,'Langloisia matthewsii','species'),(110334,64419,'Linanthus californicus','species'),(110335,24584,'Loeselia','genus'),(110336,110335,'Loeselia glandulosa','species'),(110337,13639,'Polemonium foliosissimum','species'),(110364,95729,'Stemphylium solani','species'),(110365,35089,'Gregarina niphandrodes','species'),(110366,110243,'Simocybe amara','species'),(110367,167180,'Bicyclus','genus'),(110368,110367,'Bicyclus anynana','species'),(110369,54304,'Planktothrix sp. FP1','species'),(110370,238088,'Ophryocystidae','family'),(110371,110370,'Ophryocystis','genus'),(110372,110371,'Ophryocystis elektroscirrha','species'),(110373,150596,'uncultured human oral bacterium A46','species'),(110374,150596,'uncultured human oral bacterium A47','species'),(110375,150596,'uncultured human oral bacterium A33','species'),(110376,150596,'uncultured human oral bacterium A72','species'),(110377,150596,'uncultured human oral bacterium A34','species'),(110378,150596,'uncultured human oral bacterium A44','species'),(110379,150596,'uncultured human oral bacterium A35','species'),(110380,150596,'uncultured human oral bacterium A37','species'),(110381,150596,'uncultured human oral bacterium A38','species'),(110382,150596,'uncultured human oral bacterium A39','species'),(110383,150596,'uncultured human oral bacterium A40','species'),(110384,150596,'uncultured human oral bacterium A41','species'),(110385,150596,'uncultured human oral bacterium A43','species'),(110386,150596,'uncultured human oral bacterium A4','species'),(110387,150596,'uncultured human oral bacterium A6','species'),(110388,150596,'uncultured human oral bacterium A7','species'),(110389,150596,'uncultured human oral bacterium A9','species'),(110390,150596,'uncultured human oral bacterium A10','species'),(110391,150596,'uncultured human oral bacterium A11','species'),(110392,150596,'uncultured human oral bacterium A21','species'),(110393,150596,'uncultured human oral bacterium A22','species'),(110394,150596,'uncultured human oral bacterium A17','species'),(110395,150596,'uncultured human oral bacterium A18','species'),(110396,150596,'uncultured human oral bacterium A30','species'),(110397,150596,'uncultured human oral bacterium A26','species'),(110398,150596,'uncultured human oral bacterium A27','species'),(110399,150596,'uncultured human oral bacterium A28','species'),(110400,150596,'uncultured human oral bacterium A50','species'),(110401,150596,'uncultured human oral bacterium A36','species'),(110402,150596,'uncultured human oral bacterium A12','species'),(110403,150596,'uncultured human oral bacterium A13','species'),(110404,150596,'uncultured human oral bacterium A14','species'),(110405,150596,'uncultured human oral bacterium A15','species'),(110406,150596,'uncultured human oral bacterium A16','species'),(110407,150596,'uncultured human oral bacterium A63','species'),(110408,150596,'uncultured human oral bacterium A68','species'),(110409,49928,'human oral bacterium AC48','species'),(110410,49928,'human oral bacterium C53','species'),(110411,49928,'human oral bacterium AC54','species'),(110412,49928,'human oral bacterium AC55','species'),(110413,49928,'human oral bacterium C64','species'),(110414,49928,'human oral bacterium C65','species'),(110415,49928,'human oral bacterium C66','species'),(110416,49928,'human oral bacterium C67','species'),(110417,49928,'human oral bacterium C61','species'),(110418,49928,'human oral bacterium AC62','species'),(110419,49928,'human oral bacterium AC59','species'),(110420,49928,'human oral bacterium AC60','species'),(110421,49928,'human oral bacterium AC32','species'),(110422,49928,'human oral bacterium C73','species'),(110423,49928,'human oral bacterium AC69','species'),(110424,49928,'human oral bacterium AC1','species'),(110425,49928,'human oral bacterium AC3','species'),(110426,49928,'human oral bacterium C5','species'),(110427,49928,'human oral bacterium AC8','species'),(110428,49928,'human oral bacterium C70','species'),(110429,49928,'human oral bacterium C71','species'),(110430,49928,'human oral bacterium C19','species'),(110431,49928,'human oral bacterium C20','species'),(110432,49928,'human oral bacterium C23','species'),(110433,49928,'human oral bacterium C29','species'),(110434,49928,'human oral bacterium AC24','species'),(110435,49928,'human oral bacterium AC25','species'),(110436,49928,'human oral bacterium AC31','species'),(110438,4797,'Pythium contiguanum','species'),(110439,11176,'Newcastle disease virus (Connecticut/9-12-60)','no rank'),(110440,401189,'Americamysis','genus'),(110441,110440,'Americamysis bahia','species'),(110442,48509,'planktonic crenarchaeote','species'),(110443,68359,'planktonic euryarchaeote','species'),(110444,1129,'Synechococcus sp. CC9301','species'),(110445,1129,'Synechococcus sp. WH 8112','species'),(110446,1129,'Synechococcus sp. WH 8011','species'),(110447,1129,'Synechococcus sp. WH 8113','species'),(110448,1129,'Synechococcus sp. CC9702','species'),(110449,1129,'Synechococcus sp. CC9703','species'),(110450,4527,'Oryza granulata','species'),(110451,4527,'Oryza schlechteri','species'),(110452,147380,'Rhynchoryza','genus'),(110453,110452,'Rhynchoryza subulata','species'),(110454,103763,'Zizaniopsis villanensis','species'),(110455,13305,'Tulipa bakeri','species'),(110456,542835,'T7likevirus','genus'),(110457,329157,'Yersinia phage phiYeO3-12','species'),(110458,2803,'Heterocladia','genus'),(110459,110458,'Heterocladia australis','species'),(110460,110458,'Heterocladia caudata','species'),(110461,110458,'Heterocladia umbellata','species'),(110462,99900,'Laurencia filiformis','species'),(110465,2803,'Lenormandia','genus'),(110466,110465,'Lenormandia prolifera','species'),(110467,1817,'Nocardia sp. MU99401','species'),(110468,2803,'Melanamansia','genus'),(110469,439543,'Amansia mamillaris','species'),(110470,2803,'Micropeuce','genus'),(110471,110470,'Micropeuce strobiliferum','species'),(110472,2803,'Murrayella','genus'),(110473,110472,'Murrayella periclados','species'),(110474,31377,'Ptilota','genus'),(110475,110474,'Ptilota serrata','species'),(110476,2803,'Sonderella','genus'),(110477,110476,'Sonderella linearis','species'),(110478,110465,'Lenormandia muelleri','species'),(110479,91914,'Asaia siamensis','species'),(110480,97132,'uncultured sheep rumen methanogen clone 10','species'),(110481,97132,'uncultured sheep rumen methanogen clone 12','species'),(110482,97132,'uncultured sheep rumen methanogen clone 19','species'),(110483,97132,'uncultured sheep rumen methanogen clone 20','species'),(110484,97132,'uncultured sheep rumen methanogen clone 22','species'),(110485,97132,'uncultured sheep rumen methanogen clone 31','species'),(110486,97132,'uncultured sheep rumen methanogen clone 34','species'),(110487,97132,'uncultured sheep rumen methanogen clone 36','species'),(110488,97132,'uncultured sheep rumen methanogen clone 38','species'),(110489,97132,'uncultured sheep rumen methanogen clone 41','species'),(110490,97132,'uncultured sheep rumen methanogen clone 46','species'),(110491,97132,'uncultured sheep rumen methanogen clone 47','species'),(110492,97132,'uncultured sheep rumen methanogen clone 48','species'),(110493,97132,'uncultured sheep rumen methanogen clone 49','species'),(110494,97132,'uncultured sheep rumen methanogen clone 52','species'),(110495,97132,'uncultured sheep rumen methanogen clone 55','species'),(110496,97132,'uncultured sheep rumen methanogen clone 57','species'),(110497,97132,'uncultured sheep rumen methanogen clone 58','species'),(110498,97132,'uncultured sheep rumen methanogen clone 60','species'),(110499,97132,'uncultured sheep rumen methanogen clone 9','species'),(110500,191373,'Pelotomaculum thermopropionicum','species'),(110502,47833,'Bactrocera ishigakiensis','species'),(110503,69639,'Bactrocera expandens','species'),(110504,69626,'Bactrocera calophylli','species'),(110505,1763,'Mycobacterium heckeshornense','species'),(110507,930023,'Rhodochaetales','order'),(110508,110507,'Rhodochaetaceae','family'),(110509,110508,'Rhodochaete','genus'),(110510,110509,'Rhodochaete parvula','species'),(110511,5073,'Penicillium sp. 40','species'),(110512,45927,'Pratylenchus agilis','species'),(110513,45927,'Pratylenchus teres','species'),(110514,45927,'Pratylenchus convallariae','species'),(110517,286,'Pseudomonas sp. NCIB9816-4','species'),(110519,33809,'beta proteobacterium BPSI-2','species'),(110520,6677,'Balanus glandula','species'),(110521,33809,'beta proteobacterium BPSI-4','species'),(110522,33809,'beta proteobacterium BPSI-7','species'),(110523,42308,'Hypoxylon subgilvum','species'),(110524,6679,'Megabalanus californicus','species'),(110525,37990,'Kretzschmaria','genus'),(110526,110525,'Kretzschmaria deusta','species'),(110527,110525,'Kretzschmaria clavus','species'),(110528,37806,'Tamiosoma','genus'),(110530,37806,'Pollicepes','genus'),(110531,110530,'Pollicepes polymerus','species'),(110532,109358,'Biscogniauxia atropunctata var.intermedia','varietas'),(110533,97376,'Biscogniauxia simplicior','species'),(110534,97376,'Biscogniauxia marginata','species'),(110535,97376,'Biscogniauxia repanda','species'),(110536,109374,'Nemania bipapillata','species'),(110537,109374,'Nemania chestersii','species'),(110539,1763,'Mycobacterium vanbaalenii','species'),(110540,42308,'Hypoxylon intermedium','species'),(110541,42308,'Hypoxylon cinnabarinum','species'),(110542,42308,'Hypoxylon rubiginosum','species'),(110543,42308,'Hypoxylon perforatum','species'),(110544,42308,'Hypoxylon ochraceum','species'),(110545,42308,'Hypoxylon rickii','species'),(110546,37990,'Whalleya','genus'),(110547,110546,'Whalleya microplaca','species'),(110548,109369,'Camillea tinctor','species'),(110549,37990,'Creosphaeria','genus'),(110550,110549,'Creosphaeria sassafras','species'),(110551,7762,'Myxininae','subfamily'),(110552,5475,'Candida sp. UWO(PS)91-127.1','species'),(110554,5475,'Candida sp. UWO(PS)95-697.4','species'),(110555,110551,'Myxine','genus'),(110556,89410,'Descurainia pinnata','species'),(110557,89412,'Descurainia incana subsp. incana','subspecies'),(110558,110556,'Descurainia pinnata subsp. brachycarpa','subspecies'),(110559,89410,'Descurainia longipedicellata','species'),(110560,89410,'Descurainia nelsonii','species'),(110561,159073,'Albosynnema','genus'),(110562,110561,'Albosynnema elegans','species'),(110563,81853,'chicken intestinal bacterium MRS 4.5','species'),(110564,103887,'Bionectria','genus'),(110565,110564,'Bionectria cf. aureofulva','species'),(110567,103887,'Hydropisphaera','genus'),(110568,110567,'Hydropisphaera erubescens','species'),(110569,95460,'Jasus verreauxi','species'),(110570,110567,'Hydropisphaera peziza','species'),(110571,103887,'Kallichroma','genus'),(110572,110571,'Kallichroma glabrum','species'),(110573,110571,'Kallichroma tethys','species'),(110576,159073,'Myrothecium inundatum','species'),(110577,33047,'Bartonella vinsonii subsp. vinsonii','subspecies'),(110578,33047,'Bartonella vinsonii subsp. arupensis','subspecies'),(110581,663322,'Enterocytozoonidae gen. sp.','species'),(110582,70692,'Tomato mosaic Barbados virus','species'),(110583,110564,'Bionectria grammicospora','species'),(110584,110564,'Bionectria pityrodes','species'),(110585,110564,'Bionectria sesquicillii','species'),(110586,29865,'Nectriopsis violacea','species'),(110587,103887,'Ochronectria','genus'),(110588,110587,'Ochronectria calami','species'),(110589,103887,'Peethambara','genus'),(110590,110589,'Peethambara sundara','species'),(110591,103887,'Selinia','genus'),(110592,110591,'Selinia pulchra','species'),(110594,237,'Flavobacterium sp. CAFB-naph-6','species'),(110595,48736,'Ralstonia sp. CAFB-JP4-2','species'),(110596,48736,'Ralstonia sp. CAFB-JP4-3','species'),(110597,48736,'Ralstonia sp. CAFB-naph-1','species'),(110598,48736,'Ralstonia sp. CAFB-naph-2','species'),(110599,48736,'Ralstonia sp. CAFB-naph-3','species'),(110600,48736,'Ralstonia sp. CAFB-naph-4','species'),(110601,48736,'Ralstonia sp. CAFB-pxyl-3','species'),(110602,48736,'Ralstonia sp. TAFB-tol-1','species'),(110603,286,'Pseudomonas sp. CAFB-eben-1','species'),(110604,286,'Pseudomonas sp. CAFB-eben-2','species'),(110605,286,'Pseudomonas sp. CAFB-eben-4','species'),(110606,286,'Pseudomonas sp. CAFB-JP4-4','species'),(110607,286,'Pseudomonas sp. CAFB-JP4-6','species'),(110608,286,'Pseudomonas sp. CAFB-naph-5','species'),(110609,286,'Pseudomonas sp. CAFB-pxyl-1','species'),(110610,286,'Pseudomonas sp. CAFB-pxyl-2','species'),(110611,286,'Pseudomonas sp. CAFB-pxyl-4','species'),(110612,286,'Pseudomonas sp. CAFB-tol-1','species'),(110613,286,'Pseudomonas sp. CAFB-tol-2','species'),(110614,286,'Pseudomonas sp. CAFB-tol-3','species'),(110615,49928,'soil bacterium CAFB-JP4-1','species'),(110616,49928,'soil bacterium CAFB-JP4-5','species'),(110617,49928,'soil bacterium TAFB-naph-1','species'),(110618,5125,'Nectriaceae','family'),(110619,29859,'Hypocrea spinulosa','species'),(110620,30389,'Ardea alba','species'),(110621,1663,'Arthrobacter sp. \'SMCC G915\'','species'),(110622,1663,'Arthrobacter sp. \'SMCC G919\'','species'),(110623,1663,'Arthrobacter sp. \'SMCC G950\'','species'),(110624,1663,'Arthrobacter sp. \'SMCC G954\'','species'),(110625,1663,'Arthrobacter sp. \'SMCC G959\'','species'),(110626,1663,'Arthrobacter sp. \'SMCC G960\'','species'),(110627,1663,'Arthrobacter sp. \'SMCC G961\'','species'),(110628,1663,'Arthrobacter sp. \'SMCC G962\'','species'),(110629,1663,'Arthrobacter sp. \'SMCC G963\'','species'),(110630,1663,'Arthrobacter sp. \'SMCC G964\'','species'),(110631,1663,'Arthrobacter sp. \'SMCC G965\'','species'),(110632,1663,'Arthrobacter sp. \'SMCC G966\'','species'),(110633,1663,'Arthrobacter sp. \'SMCC G968\'','species'),(110634,1663,'Arthrobacter sp. \'SMCC G969\'','species'),(110635,1663,'Arthrobacter sp. \'SMCC G970\'','species'),(110636,1663,'Arthrobacter sp. \'SMCC G979\'','species'),(110637,1663,'Arthrobacter sp. \'SMCC G980\'','species'),(110638,1663,'Arthrobacter sp. \'SMCC G982\'','species'),(110639,1663,'Arthrobacter sp. \'SMCC G984\'','species'),(110640,1663,'Arthrobacter sp. \'SMCC G986\'','species'),(110641,1663,'Arthrobacter sp. \'SMCC G991\'','species'),(110642,1663,'Arthrobacter sp. \'SMCC G993\'','species'),(110643,1663,'Arthrobacter sp. \'SMCC ZAT001\'','species'),(110644,1663,'Arthrobacter sp. \'SMCC ZAT002\'','species'),(110645,1663,'Arthrobacter sp. \'SMCC ZAT004\'','species'),(110646,1663,'Arthrobacter sp. \'SMCC ZAT005\'','species'),(110647,1663,'Arthrobacter sp. \'SMCC ZAT012\'','species'),(110648,1663,'Arthrobacter sp. \'SMCC ZAT013\'','species'),(110649,1663,'Arthrobacter sp. \'SMCC ZAT014\'','species'),(110650,1663,'Arthrobacter sp. \'SMCC ZAT031\'','species'),(110651,1663,'Arthrobacter sp. \'SMCC ZAT054\'','species'),(110652,1663,'Arthrobacter sp. \'SMCC ZAT055\'','species'),(110653,1663,'Arthrobacter sp. \'SMCC ZAT056\'','species'),(110654,1663,'Arthrobacter sp. \'SMCC ZAT200\'','species'),(110655,1663,'Arthrobacter sp. \'SMCC ZAT255\'','species'),(110656,1663,'Arthrobacter sp. \'SMCC ZAT262\'','species'),(110657,1663,'Arthrobacter sp. \'SMCC ZAT263\'','species'),(110658,1663,'Arthrobacter sp. \'SMCC ZAT277\'','species'),(110659,1129,'Synechococcus sp. CC9701','species'),(110660,8899,'Botaurus','genus'),(110661,110660,'Botaurus lentiginosus','species'),(110662,1129,'Synechococcus sp. CC9605','species'),(110663,1129,'Synechococcus sp. CC9616','species'),(110664,107600,'Talinum fruticosum','species'),(110665,1129,'Synechococcus sp. CC9617','species'),(110666,1129,'Synechococcus sp. SS9401','species'),(110667,8899,'Bubulcus','genus'),(110668,110667,'Bubulcus ibis','species'),(110669,485343,'Prasinococcus','genus'),(110670,8899,'Butorides','genus'),(110671,110670,'Butorides virescens','species'),(110672,110669,'Prasinococcus sp. CCMP1194','species'),(110673,110669,'Prasinococcus sp. CCMP1202','species'),(110674,110669,'Prasinococcus sp. CCMP1614','species'),(110675,8899,'Cochlearius','genus'),(110676,110675,'Cochlearius cochlearius','species'),(110677,114040,'Prasinophyceae sp. CCMP1193','species'),(110678,114040,'Prasinophyceae sp. CCMP1413','species'),(110679,329852,'Enterobacteria phage M12','no rank'),(110680,114044,'Chlorophyceae sp. CCMP1189','species'),(110681,56073,'Egretta thula','species'),(110682,56073,'Egretta caerulea','species'),(110683,56073,'Egretta tricolor','species'),(110684,8899,'Ixobrychus','genus'),(110685,110684,'Ixobrychus exilis','species'),(110686,8899,'Syrigma','genus'),(110687,110686,'Syrigma sibilatrix','species'),(110688,626105,'Colletoecema','genus'),(110689,110688,'Colletoecema dewevrei','species'),(110690,83598,'Prismatomeris tetrandra','species'),(110691,25443,'Psychotria erecta','species'),(110692,83602,'Triainolepis africana','species'),(110693,8899,'Tigrisoma','genus'),(110694,110693,'Tigrisoma lineatum','species'),(110695,8899,'Zebrilus','genus'),(110696,110695,'Zebrilus undulatus','species'),(110697,97724,'Boesenbergia aurantiaca','species'),(110699,99568,'Curcuma petiolata','species'),(110700,4642,'Gagnepainia','genus'),(110701,110700,'Gagnepainia godefroyi','species'),(110702,4643,'Globba pendula','species'),(110703,4642,'Haniffia','genus'),(110704,110703,'Haniffia cyanescens','species'),(110705,110723,'Hedychium spicatum var. acuminatum','varietas'),(110706,4645,'Hedychium borneense','species'),(110707,4645,'Hedychium bousigonianum','species'),(110708,110709,'Hedychium coccineum var. carneum','varietas'),(110709,4645,'Hedychium coccineum','species'),(110710,4645,'Hedychium cylindricum','species'),(110711,4645,'Hedychium densiflorum','species'),(110712,4645,'Hedychium ellipticum','species'),(110713,4645,'Hedychium elwesii','species'),(110714,4645,'Hedychium glabrum','species'),(110715,4645,'Hedychium gracile','species'),(110716,4645,'Hedychium gracillimum','species'),(110717,4645,'Hedychium greenii','species'),(110718,4645,'Hedychium hasseltii','species'),(110719,4645,'Hedychium horsfieldii','species'),(110720,4645,'Hedychium longicornutum','species'),(110721,4645,'Hedychium maximum','species'),(110722,4645,'Hedychium puerense','species'),(110723,4645,'Hedychium spicatum','species'),(110724,4645,'Hedychium stenopetalum','species'),(110725,199644,'Hedychium villosum var. tenuiflorum','varietas'),(110726,4645,'Hedychium thyrsiforme','species'),(110727,4645,'Hedychium urophyllum','species'),(110728,4642,'Hitchenia','genus'),(110729,110728,'Hitchenia glauca','species'),(110730,4642,'Pommereschea','genus'),(110731,110730,'Pommereschea lackneri','species'),(110732,4642,'Rhynchanthus','genus'),(110733,110732,'Rhynchanthus beesianus','species'),(110734,97763,'Siphonochilus kirkii','species'),(110735,4650,'Zingiber corallinum','species'),(110736,66848,'Desulfonatronum sp. DsvA','species'),(110737,898,'Desulfomicrobium sp. DsvB','species'),(110738,872,'Desulfovibrio sp. DsvC','species'),(110739,4645,'Hedychium gardnerianum x Hedychium hasseltii','species'),(110740,4645,'Hedychium yunnanense','species'),(110741,13492,'Diospyros digyna','species'),(110742,59979,'Maesa tenera','species'),(110743,4335,'Hymenandra','genus'),(110744,110743,'Hymenandra wallichii','species'),(110745,13430,'Clavija euerganea','species'),(110746,85894,'Jacquinia keyensis','species'),(110747,4335,'Ardisiandra','genus'),(110748,110747,'Ardisiandra wettsteinii','species'),(110749,55384,'Cortusa turkestanica','species'),(110750,4335,'Douglasia','genus'),(110751,110750,'Douglasia nivalis','species'),(110752,4335,'Glaux','genus'),(110753,110752,'Glaux maritima','species'),(110754,59977,'Lysimachia maxima','species'),(110755,59977,'Lysimachia minoricensis','species'),(110756,59977,'Lysimachia nemorum','species'),(110757,4335,'Omphalogramma','genus'),(110758,110757,'Omphalogramma delavayi','species'),(110759,49647,'Primula cortusoides','species'),(110760,49647,'Primula edelbergii','species'),(110761,49647,'Primula gaubaeana','species'),(110762,49647,'Primula palinuri','species'),(110763,49647,'Primula sikkimensis','species'),(110764,49647,'Primula veitchiana','species'),(110765,5758,'Entamoeba chattoni','species'),(110766,5758,'Entamoeba coli','species'),(110767,5758,'Entamoeba hartmanni','species'),(110768,5758,'Entamoeba insolita','species'),(110769,5758,'Entamoeba polecki','species'),(110770,5758,'Entamoeba ranarum','species'),(110771,5758,'Entamoeba terrapinae','species'),(110772,64895,'Borrelia sp. CA394','species'),(110773,64895,'Borrelia sp. CA27','species'),(110774,64895,'Borrelia sp. CA395','species'),(110775,64895,'Borrelia sp. CA370','species'),(110776,64895,'Borrelia sp. CA128','species'),(110777,64895,'Borrelia sp. CA446','species'),(110778,64895,'Borrelia sp. CA378','species'),(110779,64895,'Borrelia sp. CA443','species'),(110780,64895,'Borrelia sp. CA8','species'),(110781,64895,'Borrelia sp. CA372','species'),(110782,64895,'Borrelia sp. CA404','species'),(110783,64895,'Borrelia sp. CA31','species'),(110784,64895,'Borrelia sp. CA29','species'),(110785,64895,'Borrelia sp. CA13','species'),(110786,64895,'Borrelia sp. CA28','species'),(110787,33084,'Endolimax','genus'),(110788,110787,'Endolimax nana','species'),(110789,5758,'Entamoeba sp. NIH:1091:1','species'),(110791,157396,'Iphiclides podalirius','species'),(110792,189315,'Meandrusa','genus'),(110793,110792,'Meandrusa payeni','species'),(110794,7145,'Papilio aegeus','species'),(110795,7145,'Papilio anactus','species'),(110796,7145,'Papilio clytia','species'),(110797,7145,'Papilio delalandei','species'),(110798,7145,'Papilio laglaizei','species'),(110799,447236,'Parnassius apollo','species'),(110808,111534,'Bythinella','genus'),(110809,110808,'Bythinella cf. austriaca','species'),(110810,111534,'Amnicola','genus'),(110811,110810,'Amnicola limosa','species'),(110813,85630,'Phytoplasma sp. \'ECA G32\'','species'),(110814,33511,'Xenoturbellida','phylum'),(110815,110814,'Xenoturbella','genus'),(110816,110815,'Xenoturbella westbladi','species'),(110817,55732,'Heleobops carrikeri','species'),(110818,412774,'Horatia','genus'),(110819,110818,'Horatia sturmi','species'),(110820,91348,'Hydrobia acuta','species'),(110821,530134,'Cincinnatia','genus'),(110822,110821,'Cincinnatia winkleyi','species'),(110823,111534,'Erhaia','genus'),(110824,110823,'Erhaia jianouensis','species'),(110825,108397,'Gammatricula','genus'),(110826,108397,'Lacunopsis','genus'),(110828,412778,'Mercuria','genus'),(110829,205895,'Bombyx mori cypovirus 1','no rank'),(110830,1763,'Mycobacterium sp. MU99402','species'),(110831,1041,'Erythrobacter sp. MBIC4117','species'),(110832,1041,'Erythrobacter sp. MBIC4118','species'),(110833,3118,'Ulva procera','species'),(110834,29278,'Cloning vector pMT1802','species'),(110835,38413,'Eragrostis tef','species'),(110836,1663,'Arthrobacter sp. QSSC1-6','species'),(110837,49279,'Gelidibacter sp. QSSC7-1','species'),(110838,49279,'Gelidibacter sp. QSSC5-7','species'),(110840,49279,'Gelidibacter sp. QSSC2-8','species'),(110841,169659,'Saldinia','genus'),(110842,110841,'Saldinia sp. Rakoto 301','species'),(110843,58430,'Chassalia parvifolia','species'),(110844,5178,'Rutstroemiaceae','family'),(110845,227979,'Jeotgalicoccus pinnipedialis','species'),(110846,5185,'Pyronemataceae','family'),(110847,110825,'Gammatricula fujianensis','species'),(110848,110828,'Mercuria emiliana','species'),(110849,111534,'Moria','genus'),(110850,110849,'Moria kikuchii','species'),(110853,8518,'Sceloporus carinatus','species'),(110854,8518,'Sceloporus couchii','species'),(110855,8518,'Sceloporus gadoviae','species'),(110856,8518,'Sceloporus nelsoni','species'),(110857,8518,'Sceloporus squamosus','species'),(110859,43646,'Urosaurus bicarinatus','species'),(110860,33807,'alpha proteobacterium P14','species'),(110861,1386,'Bacillus sp. m38b','species'),(110862,59984,'Samolus repens','species'),(110863,13430,'Clavija domingensis','species'),(110864,301456,'Bonellia frutescens','species'),(110865,301456,'Bonellia stenophylla','species'),(110866,59977,'Lysimachia atropurpurea','species'),(110867,59977,'Lysimachia congestiflora','species'),(110868,59977,'Lysimachia ephemerum','species'),(110869,4335,'Parathesis','genus'),(110870,110869,'Parathesis cubana','species'),(110871,98708,'Pericallis sp. Francisco-Ortega 231-99','species'),(110872,35887,'Gilia sp. Porter and Heil 7991','species'),(110873,751758,'Aeluropus','genus'),(110874,110873,'Aeluropus littoralis','species'),(110875,48731,'Bouteloua curtipendula','species'),(110876,66011,'Chloris gayana','species'),(110877,66011,'Chloris mossambicensis','species'),(110878,751762,'Coelachyrum','genus'),(110879,110878,'Coelachyrum yemenicum','species'),(110880,751762,'Dinebra','genus'),(110881,110880,'Dinebra retroflexa','species'),(110882,751762,'Enteropogon','genus'),(110883,110882,'Enteropogon acicularis','species'),(110884,1141664,'Thellungia advena','species'),(110885,38413,'Eragrostis echinochloidea','species'),(110886,38413,'Eragrostis minor','species'),(110887,38697,'Eustachys distichophylla','species'),(110888,38697,'Eustachys paspaloides','species'),(110889,751753,'Fingerhuthia','genus'),(110890,110889,'Fingerhuthia sesleriiformis','species'),(110891,751762,'Lepturus','genus'),(110892,110891,'Lepturus repens','species'),(110893,751759,'Monodia','genus'),(110894,110893,'Monodia stipoides','species'),(110895,58090,'Muhlenbergia montana','species'),(110896,751760,'Orcuttia','genus'),(110897,110896,'Orcuttia californica','species'),(110898,751764,'Pappophorum','genus'),(110899,110898,'Pappophorum bicolor','species'),(110900,751757,'Perotis','genus'),(110901,110900,'Perotis rara','species'),(110902,751759,'Plectrachne','genus'),(110903,110902,'Plectrachne pungens','species'),(110904,751766,'Pleuraphis','genus'),(110905,433879,'Hilaria jamesii','species'),(110906,751762,'Trichloris','genus'),(110907,110906,'Trichloris crinita','species'),(110908,751757,'Trichoneura','genus'),(110909,110908,'Trichoneura grandiglumis','species'),(110910,751761,'Tridens','genus'),(110911,110910,'Tridens brasiliensis','species'),(110912,751753,'Uniola','genus'),(110913,110912,'Uniola paniculata','species'),(110915,30384,'Aythya valisineria','species'),(110918,13687,'Sphingomonas sp. S7','species'),(110919,2803,'Neosiphonia','genus'),(110920,110919,'Neosiphonia savatieri','species'),(110921,1129,'Synechococcus sp. C129','species'),(110922,95460,'Jasus caveorum','species'),(110923,95460,'Jasus frontalis','species'),(110924,95460,'Jasus paulensis','species'),(110925,95460,'Jasus tristani','species'),(110926,8867,'Cygnus columbianus','species'),(110927,372784,'Enterovirus CX1','no rank'),(110928,372784,'Enterovirus CX2','no rank'),(110929,28228,'Colwellia sp. IRI-138','species'),(110930,662,'Vibrio sp. SW-11','species'),(110931,9456,'Cynocephalus volans','species'),(110932,85023,'Leifsonia','genus'),(110933,110932,'Leifsonia poae','species'),(110934,85023,'Agreia','genus'),(110935,110934,'Agreia bicolorata','species'),(110936,33886,'Rathayibacter caricis','species'),(110937,33886,'Rathayibacter festucae','species'),(110938,568926,'Neoromicia capensis','species'),(110939,461394,'Emballonura','genus'),(110940,110939,'Emballonura atrata','species'),(110941,58068,'Hipposideros commersoni','species'),(110942,9401,'Pteropus rayneri','species'),(110943,13280,'Taphozous sp.','species'),(110944,28300,'Stork hepatitis B virus','no rank'),(110945,200296,'uncultured soil bacterium PBS-II-1','species'),(110946,200296,'uncultured soil bacterium PBS-II-2','species'),(110947,200296,'uncultured soil bacterium PBS-II-4','species'),(110948,99255,'uncultured soil bacterium PBS-II-5','species'),(110949,48479,'uncultured soil bacterium PBS-II-12','species'),(110950,40903,'uncultured soil bacterium PBS-II-13','species'),(110951,200296,'uncultured soil bacterium PBS-II-15','species'),(110952,200296,'uncultured soil bacterium PBS-II-34','species'),(110953,99255,'uncultured soil bacterium PBS-II-35','species'),(110954,40903,'uncultured soil bacterium PBS-II-37','species'),(110955,40903,'uncultured soil bacterium PBS-III-2','species'),(110956,200296,'uncultured soil bacterium PBS-III-4','species'),(110957,99255,'uncultured soil bacterium PBS-III-9','species'),(110958,200296,'uncultured soil bacterium PBS-III-16','species'),(110959,200296,'uncultured soil bacterium PBS-III-18','species'),(110960,74202,'uncultured soil bacterium PBS-III-20','species'),(110961,200296,'uncultured soil bacterium PBS-III-24','species'),(110962,74202,'uncultured soil bacterium PBS-III-26','species'),(110963,99255,'uncultured soil bacterium PBS-III-27','species'),(110964,200296,'uncultured soil bacterium PBS-III-29','species'),(110965,99255,'uncultured soil bacterium PBS-III-30','species'),(110966,99255,'uncultured soil bacterium PBS-III-32','species'),(110967,99255,'uncultured soil bacterium PBS-III-32a','species'),(110968,56766,'uncultured soil bacterium PBS-21','species'),(110969,40903,'uncultured soil bacterium PBS-22','species'),(110970,48479,'uncultured soil bacterium PBS-25','species'),(110971,40903,'uncultured soil bacterium PBS-33','species'),(110972,96501,'uncultured soil bacterium PBS-37','species'),(110973,40903,'uncultured soil bacterium PBS-40','species'),(110974,40903,'uncultured soil bacterium PBS-71','species'),(110975,48479,'uncultured soil bacterium PBS-72','species'),(110976,200296,'uncultured soil bacterium PBS-74','species'),(110977,48479,'uncultured soil bacterium PBS-81','species'),(110978,96501,'uncultured soil bacterium PBS-87','species'),(110979,40903,'uncultured soil bacterium PBS-114','species'),(110980,40903,'uncultured soil bacterium PRR-0','species'),(110981,40903,'uncultured soil bacterium PRR-1A','species'),(110982,40903,'uncultured soil bacterium PRR-1B','species'),(110983,48479,'uncultured soil bacterium PRR-1D','species'),(110984,40903,'uncultured soil bacterium PRR-6','species'),(110985,40903,'uncultured soil bacterium PRR-7','species'),(110986,40903,'uncultured soil bacterium PRR-8','species'),(110987,99255,'uncultured soil bacterium PRR-10','species'),(110988,200296,'uncultured soil bacterium PRR-11','species'),(110989,99255,'uncultured soil bacterium PRR-12','species'),(110990,40903,'uncultured soil bacterium PRR-14','species'),(110991,40903,'uncultured soil bacterium PRR-47','species'),(110992,56766,'uncultured soil bacterium PBS-18','species'),(110993,29278,'Synechocystis promoter probe vector pIGA','species'),(110994,29278,'Synechocystis promoter probe vector pILA','species'),(110995,29278,'Promoter probe vector pPR9TT','species'),(110996,56769,'uncultured actinomycete SkelCos5-20','species'),(110997,48479,'uncultured bacterium Pleur2-d1','species'),(110998,48479,'uncultured bacterium SkelCos2-14','species'),(110999,47936,'uncultured proteobacterium SkelCos6-17','species'),(111000,50423,'uncultured gamma proteobacterium SkelCos6-19','species'),(111001,50423,'uncultured gamma proteobacterium HetTri46-12','species'),(111002,47926,'uncultured beta proteobacterium SkelCos6-18','species'),(111003,47926,'uncultured beta proteobacterium ProCent43-5','species'),(111004,47926,'uncultured beta proteobacterium HetTri46-11','species'),(111005,47925,'uncultured alpha proteobacterium AstGal11-m2','species'),(111006,47925,'uncultured alpha proteobacterium Chae38-1','species'),(111007,47925,'uncultured alpha proteobacterium HetTri4-79','species'),(111008,47925,'uncultured alpha proteobacterium Pleur2-e1','species'),(111009,47925,'uncultured alpha proteobacterium Pleur7-x1','species'),(111010,47925,'uncultured alpha proteobacterium ProCentr44-4','species'),(111011,29278,'Promoter probe vector pJB785TT','species'),(111012,687950,'Lecanosticta acicola','species'),(111013,1716,'Corynebacterium sp. YM204B','species'),(111014,1378,'Gemella sp. M60449/99/1','species'),(111015,1654,'Actinomyces radicidentis','species'),(111016,90964,'unclassified Staphylococcaceae','no rank'),(111017,84544,'Polyrhachis doddi','species'),(111018,150616,'uncultured marine bacterium SNR1','species'),(111019,150616,'uncultured marine bacterium SNR2','species'),(111020,150616,'uncultured marine bacterium SNR3','species'),(111021,150616,'uncultured marine bacterium SN1','species'),(111022,150616,'uncultured marine bacterium SN2','species'),(111023,150616,'uncultured marine bacterium SN3','species'),(111024,150616,'uncultured marine bacterium SNT1','species'),(111025,150616,'uncultured marine bacterium SNT2','species'),(111026,150616,'uncultured marine bacterium SNT3','species'),(111027,150616,'uncultured marine bacterium SNT4','species'),(111028,150616,'uncultured marine bacterium SNT5','species'),(111029,150616,'uncultured marine bacterium SNT6','species'),(111030,150616,'uncultured marine bacterium SNT7','species'),(111031,150616,'uncultured marine bacterium ST1','species'),(111032,150616,'uncultured marine bacterium ST2','species'),(111033,150616,'uncultured marine bacterium ST3','species'),(111034,150616,'uncultured marine bacterium SK1','species'),(111035,150616,'uncultured marine bacterium SK2','species'),(111036,150616,'uncultured marine bacterium SA1','species'),(111037,150616,'uncultured marine bacterium SA2','species'),(111038,150616,'uncultured marine bacterium SA3','species'),(111039,150616,'uncultured marine bacterium SH1','species'),(111040,150616,'uncultured marine bacterium STak1','species'),(111041,150616,'uncultured marine bacterium SS1','species'),(111042,150616,'uncultured marine bacterium SS2','species'),(111043,150616,'uncultured marine bacterium S1','species'),(111044,150616,'uncultured marine bacterium S2','species'),(111045,150616,'uncultured marine bacterium ON1','species'),(111046,150616,'uncultured marine bacterium ON2','species'),(111047,150616,'uncultured marine bacterium ON3','species'),(111048,150616,'uncultured marine bacterium ON4','species'),(111049,150616,'uncultured marine bacterium OT1','species'),(111050,150616,'uncultured marine bacterium OT2','species'),(111051,150616,'uncultured marine bacterium OT3','species'),(111052,150616,'uncultured marine bacterium OT4','species'),(111053,150616,'uncultured marine bacterium OT5','species'),(111054,150616,'uncultured marine bacterium OT6','species'),(111055,150616,'uncultured marine bacterium OA1','species'),(111056,150616,'uncultured marine bacterium OA2','species'),(111057,150616,'uncultured marine bacterium OA3','species'),(111058,150616,'uncultured marine bacterium OA4','species'),(111059,150616,'uncultured marine bacterium OS1','species'),(111060,150616,'uncultured marine bacterium OS2','species'),(111061,150616,'uncultured marine bacterium OS3','species'),(111062,150616,'uncultured marine bacterium OS4','species'),(111063,1191376,'Cacosternum','genus'),(111064,111063,'Cacosternum boettgeri','species'),(111065,490056,'Hyloxalus bocagei','species'),(111066,1004435,'Oophaga cf. histrionicus','species'),(111067,6746,'Pagurus longicarpus','species'),(111068,165823,'Dyscophus','genus'),(111069,111068,'Dyscophus guineti','species'),(111070,410361,'Mantella betsileo','species'),(111071,72766,'Formica lugubris','species'),(111072,488720,'Lasius neglectus','species'),(111073,7479,'Melophorini','tribe'),(111074,111073,'Notoncus','genus'),(111075,111074,'Notoncus sp. RNJ-2000','species'),(111076,72769,'Stigmacros','genus'),(111077,111076,'Stigmacros sp.','species'),(111078,13390,'Camponotus gombaki','species'),(111079,104107,'uncultured Bartonella wbs089','species'),(111080,72773,'Calomyrmex','genus'),(111081,111080,'Calomyrmex sp. RNJ-2000','species'),(111084,84544,'Polyrhachis n. sp. R5','species'),(111085,84544,'Polyrhachis pilosa','species'),(111087,84544,'Polyrhachis turneri','species'),(111088,84544,'Polyrhachis schellerichae','species'),(111089,84544,'Polyrhachis olybrius','species'),(111091,84544,'Polyrhachis bicolor','species'),(111092,110124,'Petropedetes','genus'),(111093,111092,'Petropedetes parkeri','species'),(111095,83972,'Trichobatrachus','genus'),(111096,111095,'Trichobatrachus robustus','species'),(111097,28657,'Trigona amalthea','species'),(111098,85163,'Androsace sp. Anderberg s.n.','species'),(111099,4335,'Grammadenia','genus'),(111100,111099,'Grammadenia sp. Stahl 1579','species'),(111101,4335,'Oncostemum','genus'),(111102,111101,'Oncostemum sp. Villiers et al. 4937','species'),(111103,4335,'Geissanthus','genus'),(111104,111103,'Geissanthus sp. Stahl 1570','species'),(111105,836,'Porphyromonas gulae','species'),(111106,35887,'Gilia brecciarum','species'),(111107,21571,'Lennoa','genus'),(111108,111107,'Lennoa madreporoides','species'),(111109,21571,'Tiquilia','genus'),(111110,111109,'Tiquilia nuttallii','species'),(111111,111073,'Melophorus','genus'),(111112,111111,'Melophorus sp. RNJ-2000','species'),(111113,72773,'Echinopla','genus'),(111114,111113,'Echinopla sp.','species'),(111115,84544,'Polyrhachis illaudata','species'),(111116,84544,'Polyrhachis proxima','species'),(111117,84544,'Polyrhachis furcata','species'),(111118,84544,'Polyrhachis arachne','species'),(111119,83972,'Astylosternus','genus'),(111120,111119,'Astylosternus schioetzi','species'),(111121,83972,'Cardioglossa','genus'),(111122,111121,'Cardioglossa leucomystax','species'),(111123,384907,'Allobates trilineatus','species'),(111124,1116803,'Andinobates fulguritus','species'),(111125,1004436,'Ranitomeya imitator','species'),(111126,228650,'Eleutherodactylus cf. johnstonei','species'),(111128,507706,'Ameerega parvula','species'),(111129,507706,'Ameerega silverstonei','species'),(111130,47563,'Leptodactylus mystacinus','species'),(111131,410360,'Mantella laevigata','species'),(111132,51961,'Phyllobates terribilis','species'),(111133,83174,'Valsa weiriana','species'),(111134,21562,'Limnanthes floccosa','species'),(111135,34444,'Lactarius chrysorrheus','species'),(111136,34444,'Lactarius hepaticus','species'),(111137,34444,'Lactarius sanguifluus','species'),(111138,34444,'Lactarius tesquorum','species'),(111139,34444,'Lactarius zonarius','species'),(111140,5402,'Russula delica','species'),(111141,34444,'Lactarius quietus','species'),(111142,72275,'Alishewanella','genus'),(111143,111142,'Alishewanella fetalis','species'),(111144,22994,'Aeonium balsamiferum','species'),(111145,22994,'Aeonium canariense','species'),(111146,22994,'Aeonium ciliatum','species'),(111147,22994,'Aeonium cuneatum','species'),(111148,22994,'Aeonium davidbramwellii','species'),(111149,22994,'Aeonium decorum','species'),(111150,22994,'Aeonium gomerense','species'),(111151,22994,'Aeonium hierrense','species'),(111152,22994,'Aeonium lancerottense','species'),(111153,22994,'Aeonium lindleyi','species'),(111154,22994,'Aeonium manriqueorum','species'),(111155,22994,'Aeonium mascaense','species'),(111156,22994,'Aeonium palmense','species'),(111157,22994,'Aeonium pseudourbicum','species'),(111158,22994,'Aeonium saundersii','species'),(111159,22994,'Aeonium smithii','species'),(111160,22994,'Aeonium subplanum','species'),(111161,22994,'Aeonium urbicum','species'),(111162,35966,'Greenovia aizoon','species'),(111164,544,'Enteric Group 137','species'),(111166,130499,'Bovine adenovirus 5','no rank'),(111167,130500,'Bovine adenovirus 6','no rank'),(111168,130327,'Goat adenovirus 1','no rank'),(111169,102330,'Pinna nobilis','species'),(111170,1190636,'Varzea bistriata','species'),(111171,4783,'Phytophthora erythroseptica','species'),(111173,9462,'Galago gallarum','species'),(111174,89671,'Galagoides zanzibaricus','species'),(111176,8661,'Notechis ater','species'),(111177,8666,'Oxyuranus microlepidotus','species'),(111179,323737,'Trachylepis homalocephala','species'),(111180,323737,'Trachylepis irregularis','species'),(111183,323737,'Trachylepis spilogaster','species'),(111184,91567,'Artemiopsis','genus'),(111185,111184,'Artemiopsis stefanssoni','species'),(111186,37893,'Branchinecta paludosa','species'),(111187,91567,'Eubranchipus','genus'),(111188,111187,'Eubranchipus sp.','species'),(111190,91571,'Parartemia contracta','species'),(111191,91571,'Parartemia longicaudata','species'),(111196,47926,'uncultured beta proteobacterium HB3','species'),(111197,47926,'uncultured beta proteobacterium HB0-2','species'),(111198,27439,'Donaciinae','no rank'),(111199,111198,'Donacia','genus'),(111200,111199,'Donacia cincticornis','species'),(111201,107219,'Cassida','genus'),(111202,111201,'Cassida piperata','species'),(111203,111201,'Cassida circumdata','species'),(111204,107219,'Acromis','genus'),(111205,111204,'Acromis sparsa','species'),(111206,107219,'Agroiconota','genus'),(111207,111206,'Agroiconota judaica','species'),(111208,107219,'Akantaka','genus'),(111209,111208,'Akantaka godmani','species'),(111210,107219,'Alurnus','genus'),(111211,111210,'Alurnus salvini','species'),(111212,107219,'Anisostena','genus'),(111213,111212,'Anisostena nigrita','species'),(111214,107219,'Aslamidium','genus'),(111215,111214,'Aslamidium impurum','species'),(111216,107219,'Brontispa','genus'),(111217,111216,'Brontispa longissima','species'),(111218,107219,'Calyptocephala','genus'),(111219,111218,'Calyptocephala brevicornis','species'),(111220,111201,'Cassida lineola','species'),(111221,107219,'Cephaloleia','genus'),(111222,111221,'Cephaloleia dorsalis','species'),(111223,107219,'Charidotella','genus'),(111224,111223,'Charidotella quadrimaculata','species'),(111225,111223,'Charidotella sexpunctata','species'),(111226,111223,'Charidotella zona','species'),(111227,107219,'Charidotis','genus'),(111228,111227,'Charidotis vitreata','species'),(111229,107219,'Chelymorpha','genus'),(111230,111229,'Chelymorpha alternans','species'),(111231,107219,'Chersinellina','genus'),(111232,111231,'Chersinellina heteropunctata','species'),(111233,107219,'Coptocycla','genus'),(111234,111233,'Coptocycla leprosa','species'),(111235,111233,'Coptocycla rufonotata','species'),(111236,107219,'Deloyala','genus'),(111237,111236,'Deloyala guttata','species'),(111238,79506,'Dicladispa armigera','species'),(111239,107219,'Discomorpha','genus'),(111240,111239,'Discomorpha salvini','species'),(111241,107219,'Echoma','genus'),(111242,111241,'Echoma anaglypta','species'),(111243,107219,'Eugenysa','genus'),(111244,111243,'Eugenysa coscaroni','species'),(111245,107219,'Eurypedus','genus'),(111246,111245,'Eurypedus nigrosignata','species'),(111247,107219,'Imatidium','genus'),(111248,111247,'Imatidium thoracicum','species'),(111249,107219,'Ischnocodia','genus'),(111250,111249,'Ischnocodia annulus','species'),(111251,107219,'Laccoptera','genus'),(111252,111251,'Laccoptera quadrimaculata','species'),(111253,107219,'Metrionella','genus'),(111254,111253,'Metrionella erratica','species'),(111255,107219,'Microrhopala','genus'),(111256,111255,'Microrhopala vittata','species'),(111257,107219,'Octhispa','genus'),(111258,111257,'Octhispa sp.','species'),(111259,107219,'Oediopalpa','genus'),(111260,111259,'Oediopalpa guerini','species'),(111261,107219,'Omaspides','genus'),(111262,111261,'Omaspides bistriata','species'),(111263,107219,'Omocera','genus'),(111264,111263,'Omocera casta','species'),(111265,107219,'Parachirida','genus'),(111266,111265,'Parachirida subirrorata','species'),(111267,107219,'Physonota','genus'),(111268,111267,'Physonota alutacea','species'),(111269,107219,'Polychalma','genus'),(111270,111269,'Polychalma multicava','species'),(111271,107219,'Prosopodonta','genus'),(111272,111271,'Prosopodonta limbata','species'),(111273,107219,'Rhodimitidium','genus'),(111274,111273,'Rhodimitidium sp.','species'),(111275,107219,'Spaethiella','genus'),(111276,111275,'Spaethiella purpureocincta','species'),(111277,107219,'Spilophora','genus'),(111278,111277,'Spilophora sp.','species'),(111279,107219,'Stolas','genus'),(111280,111279,'Stolas costaricensis','species'),(111281,111279,'Stolas lebasii','species'),(111282,111279,'Stolas nigrolineata','species'),(111283,111279,'Stolas pictilis','species'),(111284,107219,'Sumitrosis','genus'),(111285,111284,'Sumitrosis inaequalis','species'),(111286,107219,'Tapinaspis','genus'),(111287,111286,'Tapinaspis sp.','species'),(111288,355654,'Trachylepis striata striata','subspecies'),(111290,410366,'Mantella madagascariensis','species'),(111291,58050,'Moritella profunda','species'),(111292,58050,'Moritella abyssi','species'),(111293,45778,'Yeast two-hybrid vector pCD.1','species'),(111294,45778,'Yeast two-hybrid vector pCD.2','species'),(111295,45778,'Yeast two-hybrid vector pC-ACT.1','species'),(111296,45778,'Yeast two-hybrid vector pC-ACT.2','species'),(111297,29278,'Cloning vector pDDB57','species'),(111298,66305,'Sabanejewia bulgarica','species'),(111299,66305,'Sabanejewia balcanica','species'),(111300,66305,'Sabanejewia romanica','species'),(111301,66305,'Sabanejewia sp. Ludwig554','species'),(111302,66305,'Sabanejewia larvata','species'),(111303,58783,'Hanseniella sp. \'Han\'','species'),(111304,7901,'Acipenser schrenckii','species'),(111305,58788,'Tomocerus sp. jcrjws1','species'),(111306,66305,'Sabanejewia vallachica','species'),(111307,66305,'Sabanejewia radnensis','species'),(111308,66305,'Sabanejewia montana','species'),(111309,165790,'Bannoa','genus'),(111310,165792,'Sporobolomyces ogasawarensis','species'),(111311,165792,'Sporobolomyces syzygii','species'),(111315,374,'Bradyrhizobium sp. LMG 10300','species'),(111316,374,'Bradyrhizobium sp. LMG 10664','species'),(111317,374,'Bradyrhizobium sp. LMG 10665','species'),(111318,374,'Bradyrhizobium sp. LMG 10667','species'),(111319,374,'Bradyrhizobium sp. LMG 10668','species'),(111320,374,'Bradyrhizobium sp. LMG 10669','species'),(111321,374,'Bradyrhizobium sp. LMG 10670','species'),(111322,374,'Bradyrhizobium sp. LMG 10671','species'),(111323,374,'Bradyrhizobium sp. LMG 10672','species'),(111324,374,'Bradyrhizobium sp. LMG 10673','species'),(111325,374,'Bradyrhizobium sp. LMG 10676','species'),(111326,374,'Bradyrhizobium sp. LMG 10697','species'),(111327,374,'Bradyrhizobium sp. LMG 10700','species'),(111328,374,'Bradyrhizobium sp. LMG 10701','species'),(111329,374,'Bradyrhizobium sp. LMG 10702','species'),(111330,374,'Bradyrhizobium sp. LMG 10717','species'),(111331,374,'Bradyrhizobium sp. LMG 10726','species'),(111332,374,'Bradyrhizobium sp. LMG 10727','species'),(111333,374,'Bradyrhizobium sp. LMG 10729','species'),(111334,374,'Bradyrhizobium sp. LMG 11801','species'),(111335,374,'Bradyrhizobium sp. LMG 11802','species'),(111336,374,'Bradyrhizobium sp. LMG 11812','species'),(111337,374,'Bradyrhizobium sp. LMG 11944','species'),(111338,374,'Bradyrhizobium sp. LMG 11945','species'),(111339,374,'Bradyrhizobium sp. LMG 11947','species'),(111340,374,'Bradyrhizobium sp. LMG 11949','species'),(111341,374,'Bradyrhizobium sp. LMG 11950','species'),(111342,374,'Bradyrhizobium sp. LMG 11953','species'),(111343,374,'Bradyrhizobium sp. LMG 11954','species'),(111344,374,'Bradyrhizobium sp. LMG 12205','species'),(111345,374,'Bradyrhizobium sp. LMG 15181','species'),(111346,374,'Bradyrhizobium sp. LMG 15269','species'),(111347,374,'Bradyrhizobium sp. LMG 15376','species'),(111348,374,'Bradyrhizobium sp. LMG 15385','species'),(111349,374,'Bradyrhizobium sp. LMG 15387','species'),(111350,374,'Bradyrhizobium sp. LMG 15400','species'),(111351,374,'Bradyrhizobium sp. LMG 8073','species'),(111352,374,'Bradyrhizobium sp. LMG 8293','species'),(111353,374,'Bradyrhizobium sp. LMG 8294','species'),(111354,374,'Bradyrhizobium sp. LMG 8295','species'),(111355,374,'Bradyrhizobium sp. LMG 8299','species'),(111356,374,'Bradyrhizobium sp. LMG 8301','species'),(111357,374,'Bradyrhizobium sp. LMG 8303','species'),(111358,374,'Bradyrhizobium sp. LMG 10305','species'),(111359,374,'Bradyrhizobium sp. LMG 10725','species'),(111360,374,'Bradyrhizobium sp. LMG 11805','species'),(111361,374,'Bradyrhizobium sp. LMG 11811','species'),(111362,374,'Bradyrhizobium sp. LMG 15377','species'),(111363,374,'Bradyrhizobium sp. LMG 15378','species'),(111364,374,'Bradyrhizobium sp. LMG 15384','species'),(111365,374,'Bradyrhizobium sp. LMG 15404','species'),(111366,374,'Bradyrhizobium sp. LMG 8297','species'),(111367,127010,'Fejervarya cancrivora','species'),(111368,63707,'unclassified Chrysomelinae','no rank'),(111369,111368,'Ambrostoma','genus'),(111370,111369,'Ambrostoma quadriimpressum','species'),(111401,41125,'Chrysolina graminis','species'),(111402,41125,'Chrysolina hyperici','species'),(111403,63705,'Oreina bidentata','species'),(111404,63705,'Oreina bifrons','species'),(111405,63705,'Oreina coerulea','species'),(111406,63705,'Oreina elongata','species'),(111407,63705,'Oreina frigida','species'),(111408,63705,'Oreina gloriosa','species'),(111409,63705,'Oreina intricata','species'),(111410,63705,'Oreina melanocephala','species'),(111411,63705,'Oreina speciosa','species'),(111412,63705,'Oreina variabilis','species'),(111413,63705,'Oreina virgulata','species'),(111414,63705,'Oreina viridis','species'),(111415,1386,'Bacillus sp. DG0303','species'),(111418,12234,'Zucchini green mottle mosaic virus','species'),(111419,13398,'Carex composita','species'),(111420,13398,'Carex dioica','species'),(111421,13398,'Carex donnell-smithii','species'),(111422,13398,'Carex humboldtiana','species'),(111423,13398,'Carex xerantica','species'),(111424,1331675,'Mertensiella','genus'),(111425,111424,'Mertensiella caucasica','species'),(111426,82113,'Lithocarpus formosanus','species'),(111427,12195,'Diuris virus Y','species'),(111428,62294,'Mogera robusta','species'),(111429,38713,'Chimonobambusa brevinoda','species'),(111430,1149709,'Fargesia','genus'),(111431,111430,'Fargesia yunnanensis','species'),(111433,99399,'Amblystegium humile','species'),(111434,99399,'Amblystegium riparium','species'),(111435,99399,'Amblystegium tenax','species'),(111436,99399,'Amblystegium varium','species'),(111438,53009,'Platydictya','genus'),(111439,111438,'Platydictya jungermannioides','species'),(111440,581385,'Epiblema','genus'),(111441,111440,'Epiblema scudderiana','species'),(111442,40903,'anoxic biofilm clone Pla1-47','species'),(111443,40903,'anoxic biofilm clone Pla1-48','species'),(111444,40903,'anoxic biofilm clone Pla1-44','species'),(111445,40903,'anoxic biofilm clone Pla2-10','species'),(111446,40903,'anoxic biofilm clone Pla1-14','species'),(111447,40903,'anoxic biofilm clone Pla1-1','species'),(111448,40903,'anoxic biofilm clone Pla2-19','species'),(111449,40903,'anoxic biofilm clone Pla2-22','species'),(111450,40903,'anoxic biofilm clone Pla2-48','species'),(111451,30577,'Mesechinus','genus'),(111452,111451,'Mesechinus dauuricus','species'),(111453,47926,'amoA anoxic biofilm clone S6','species'),(111454,47926,'amoA anoxic biofilm clone S1','species'),(111455,47926,'amoA anoxic biofilm clone S2','species'),(111456,47926,'amoA anoxic biofilm clone S5','species'),(111457,47926,'amoA anoxic biofilm clone S4','species'),(111458,47926,'amoA anoxic biofilm clone S3','species'),(111459,35439,'Ventricaria','genus'),(111460,111459,'Ventricaria ventricosa','species'),(111461,93390,'Cardamine scutata var. formosana','varietas'),(111462,56141,'Oncomelania hupensis hupensis','subspecies'),(111463,42367,'Hirsutella rhossiliensis','species'),(111464,474993,'Harposporium','genus'),(111465,111464,'Harposporium janus','species'),(111466,111464,'Harposporium subuliforme','species'),(111468,37296,'Macaque gamma virus','no rank'),(111469,37296,'Retroperitoneal fibromatosis-associated herpesvirus','no rank'),(111470,38173,'Diaporthe ambigua RNA virus 1','species'),(111471,7037,'Bemisia nr. tabaci \'Renmark\'','species'),(111472,99696,'Annulatascus longisporus','species'),(111473,29278,'Shuttle vector pDL278','species'),(111474,29278,'Shuttle vector pDL276','species'),(111475,107010,'Trictena sp. \'haplotype ACT\'','species'),(111476,33807,'marine bacterium GAI-101','species'),(111477,33807,'marine bacterium EE36','species'),(111478,33807,'marine bacterium IRI-16','species'),(111479,48479,'uncultured bacterium VC2.1 Bac47','species'),(111482,45793,'Sporopachydermia sp. 91-110.1','species'),(111483,45793,'Sporopachydermia sp. 91-456.2','species'),(111484,45793,'Sporopachydermia sp. 91-460.3','species'),(111485,45793,'Sporopachydermia sp. 91-476.2','species'),(111486,45793,'Sporopachydermia sp. 91-478.1','species'),(111487,45793,'Sporopachydermia sp. 94-257.2','species'),(111488,45793,'Sporopachydermia sp. C90-399','species'),(111489,45793,'Sporopachydermia sp. D76-228A','species'),(111490,45793,'Sporopachydermia sp. D77-33','species'),(111491,45793,'Sporopachydermia sp. D82-424A','species'),(111492,45793,'Sporopachydermia sp. D82-461A','species'),(111493,45793,'Sporopachydermia sp. D82-520A','species'),(111494,45793,'Sporopachydermia sp. S82-653B','species'),(111495,45793,'Sporopachydermia sp. S86-242','species'),(111496,45793,'Sporopachydermia sp. S87-428.4','species'),(111497,45793,'Sporopachydermia sp. S94-310','species'),(111498,54093,'Sporopachydermia cereana var. D77-321B','varietas'),(111499,54093,'Sporopachydermia cereana var. D82-449B','varietas'),(111500,49546,'Muricauda','genus'),(111501,111500,'Muricauda ruestringensis','species'),(111504,773,'Bartonella birtlesii','species'),(111505,80443,'Acanthodactylus aureus','species'),(111506,80443,'Acanthodactylus bedriagai','species'),(111507,80443,'Acanthodactylus boskianus','species'),(111509,111999,'Desera','genus'),(111510,111509,'Desera sp. \'Kenya 1998\'','species'),(111511,80443,'Acanthodactylus erythrurus','species'),(111512,80443,'Acanthodactylus longipes','species'),(111513,80443,'Acanthodactylus maculatus','species'),(111514,80443,'Acanthodactylus masirae','species'),(111515,80443,'Acanthodactylus opheodurus','species'),(111516,80443,'Acanthodactylus orientalis','species'),(111517,80443,'Acanthodactylus tristrami','species'),(111518,80443,'Acanthodactylus blanfordii','species'),(111519,911092,'Caldanaerobacter subterraneus subsp. yonseiensis','subspecies'),(111520,6684,'Penaeoidea','superfamily'),(111521,6684,'Sergestoidea','superfamily'),(111522,111521,'Sergestidae','family'),(111523,111521,'Luciferidae','family'),(111524,111520,'Aristeidae','family'),(111525,111520,'Benthesicymidae','family'),(111526,6812,'Spongicolidae','family'),(111527,32008,'pseudomallei group','species group'),(111528,110826,'Lacunopsis MG98.09','species'),(111529,108403,'Tricula MG96.04','species'),(111531,1386,'Bacillus sp. YUA1017','species'),(111532,1386,'Bacillus sp. YUA25','species'),(111533,55730,'Cochliopidae','family'),(111534,55730,'Amnicolidae','family'),(111535,41125,'Chrysolina aurichalcea','species'),(111536,41125,'Chrysolina brunsvicensis','species'),(111537,41125,'Chrysolina coerulans','species'),(111538,41125,'Chrysolina grossa','species'),(111539,41125,'Chrysolina lepida','species'),(111540,4402,'Platanus racemosa','species'),(111541,45426,'ericoid mycorrhiza C5','species'),(111542,45426,'ericoid mycorrhiza Duclos I','species'),(111543,45426,'ericoid mycorrhiza Duclos IX','species'),(111544,45426,'ericoid mycorrhiza Duclos VI','species'),(111545,45426,'ericoid mycorrhiza Duclos VIII','species'),(111546,45426,'ericoid mycorrhiza G1(I.IIIb/9)','species'),(111547,45426,'ericoid mycorrhiza I1(III.Ib/3)','species'),(111548,45426,'ericoid mycorrhiza I2(III.Ib/4)','species'),(111550,45426,'ericoid mycorrhiza PS IV','species'),(111551,372784,'Enterovirus T75','no rank'),(111552,354335,'Crangonyctidae','family'),(111553,111552,'Bactrurus','genus'),(111554,111553,'Bactrurus brachycaudus','species'),(111555,111553,'Bactrurus mucronatus','species'),(111556,111552,'Crangonyx','genus'),(111557,111556,'Crangonyx forbesi','species'),(111558,45625,'Gammarus troglophilus','species'),(111559,354345,'Niphargidae','family'),(111560,111559,'Niphargus','genus'),(111561,111560,'Niphargus fontanus','species'),(111562,13196,'Peperomia sp. HBG70537','species'),(111563,85620,'Cirsium yellows phytoplasma','species'),(111564,211469,'Kineosphaera limosa','species'),(111565,35766,'uncultured High G+C Gram-positive bacterium lpha7','species'),(111566,3402,'Magnolia iltisiana','species'),(111567,3402,'Magnolia kachirachirai','species'),(111568,3402,'Magnolia splendens','species'),(111569,3402,'Magnolia mexicana','species'),(111570,3402,'Magnolia pacifica','species'),(111571,111570,'Magnolia pacifica subsp. tarahumara','subspecies'),(111572,3402,'Magnolia panamensis','species'),(111573,3402,'Magnolia poasana','species'),(111574,3402,'Magnolia portoricensis','species'),(111575,3402,'Magnolia griffithii','species'),(111576,3402,'Magnolia gustavii','species'),(111577,88647,'Teloschistes villosus','species'),(111578,88647,'Teloschistes chrysophthalmus','species'),(111580,84383,'Euseius finlandicus','species'),(111581,108953,'Protoparmelia montagnei','species'),(111582,108953,'Protoparmelia psarophana','species'),(111583,108953,'Protoparmelia sp. BCC-Lich 12261','species'),(111584,1302238,'Buellia','genus'),(111585,111584,'Buellia rivas-martinezii','species'),(111586,1301213,'Caloplaca','genus'),(111587,111586,'Caloplaca gloriae','species'),(111588,39934,'Lecanora pulicaris','species'),(111589,88741,'Xanthoria resendei','species'),(111590,32008,'Burkholderia sp. DSMZ 9242','species'),(111591,68813,'Tulostoma beccarianum','species'),(111592,5339,'Chlamydopus','genus'),(111593,111592,'Chlamydopus meyenianus','species'),(111594,110062,'Phellorinia','genus'),(111596,158424,'Aerides','genus'),(111597,331245,'Sedirea japonica','species'),(111598,418110,'Plasmodium juxtanucleare','species'),(111599,3402,'Magnolia mahechae','species'),(111600,3402,'Magnolia lenticellata','species'),(111601,45426,'ericoid mycorrhiza G2(I.IIIb/8)','species'),(111602,306269,'Orconectes longidigitus','species'),(111603,306269,'Orconectes luteus','species'),(111604,306269,'Orconectes macrus','species'),(111605,3211,'Lyellia','genus'),(111606,111605,'Lyellia aspera','species'),(111607,306269,'Orconectes neglectus','species'),(111608,306269,'Orconectes punctimanus','species'),(111609,28875,'Rotavirus G6','no rank'),(111611,63132,'Geitlerinema sp. PCC 9228','species'),(111613,45426,'leotialean sp. cl 3-34','species'),(111615,112264,'Anopheles fluviatilis','species'),(111616,3118,'Ulva australis','species'),(111617,3118,'Ulva fasciata','species'),(111618,5198,'Neophyllis','genus'),(111619,111618,'Neophyllis melacarpa','species'),(111620,86620,'Usnea florida','species'),(111621,78060,'Xanthoparmelia','genus'),(111622,111621,'Xanthoparmelia conspersa','species'),(111623,2323,'candidate division KSA1','no rank'),(111624,111623,'environmental samples','no rank'),(111625,111624,'uncultured bacterium CE61','species'),(111626,111624,'uncultured bacterium MT70','species'),(111627,2323,'candidate division KSA2','no rank'),(111628,111627,'environmental samples','no rank'),(111629,111628,'uncultured bacterium MT2','species'),(111630,2323,'candidate division KSB1','no rank'),(111631,111630,'environmental samples','no rank'),(111632,111631,'uncultured bacterium MT63','species'),(111633,111631,'uncultured bacterium CE99','species'),(111634,2323,'candidate division KSB2','no rank'),(111635,111634,'environmental samples','no rank'),(111637,111635,'uncultured bacterium CE45','species'),(111638,78060,'Alectoria','genus'),(111639,2323,'candidate division KSB3','no rank'),(111640,111639,'environmental samples','no rank'),(111641,111638,'Alectoria ochroleuca','species'),(111642,111640,'uncultured bacterium CE59','species'),(111643,111638,'Alectoria sarmentosa','species'),(111644,2323,'candidate division KSB4','no rank'),(111645,111644,'environmental samples','no rank'),(111646,111645,'uncultured bacterium CE50','species'),(111647,78060,'Cornicularia','genus'),(111648,29278,'Cloning vector pSCANS-1-BNL','species'),(111649,111647,'Cornicularia normoerica','species'),(111650,3211,'Alophosia','genus'),(111651,111650,'Alophosia azorica','species'),(111652,3211,'Bartramiopsis','genus'),(111653,111652,'Bartramiopsis lescurii','species'),(111654,82262,'Dawsonia papuana','species'),(111655,3211,'Itatiella','genus'),(111656,111655,'Itatiella ulei','species'),(111657,3211,'Notoligotrichum','genus'),(111658,111657,'Notoligotrichum australe','species'),(111659,3211,'Oligotrichum','genus'),(111660,111659,'Oligotrichum parallelum','species'),(111661,3211,'Psilopilum','genus'),(111662,111661,'Psilopilum laevigatum','species'),(111663,3211,'Pogonatum','genus'),(111664,111663,'Pogonatum contortum','species'),(111665,111663,'Pogonatum urnigerum','species'),(111666,3211,'Polytrichadelphus','genus'),(111667,111666,'Polytrichadelphus magellanicus','species'),(111668,5199,'Cladonia gracilis','species'),(111669,111668,'Cladonia gracilis subsp. turbinata','subspecies'),(111670,5199,'Cladonia rangiferina','species'),(111671,3211,'Meiotrichum','genus'),(111672,111671,'Meiotrichum lyallii','species'),(111673,5198,'Metus','genus'),(111674,111673,'Metus conglomeratus','species'),(111675,56766,'uncultured spirochete MT10','species'),(111676,56766,'uncultured spirochete MT6','species'),(111677,56766,'uncultured spirochete MT7','species'),(111678,56766,'uncultured spirochete MT4','species'),(111679,56766,'uncultured spirochete MT53','species'),(111680,56766,'uncultured spirochete MT51','species'),(111681,56766,'uncultured spirochete MT47','species'),(111682,56766,'uncultured spirochete MT57','species'),(111683,56766,'uncultured spirochete MT52','species'),(111684,56766,'uncultured spirochete MT54','species'),(111685,56766,'uncultured spirochete MT49','species'),(111686,56766,'uncultured spirochete MT9','species'),(111687,51972,'Bunodophoron australe','species'),(111688,34033,'uncultured delta proteobacterium CE49','species'),(111689,34033,'uncultured delta proteobacterium CE53','species'),(111690,34033,'uncultured delta proteobacterium CE48','species'),(111691,34033,'uncultured delta proteobacterium CE52','species'),(111692,34033,'uncultured delta proteobacterium CE46','species'),(111693,34033,'uncultured delta proteobacterium CE98','species'),(111694,34033,'uncultured delta proteobacterium CE103','species'),(111695,34033,'uncultured delta proteobacterium MT21','species'),(111696,34033,'uncultured delta proteobacterium MT67','species'),(111697,34033,'uncultured delta proteobacterium MT22','species'),(111698,34033,'uncultured delta proteobacterium MT25','species'),(111699,34033,'uncultured delta proteobacterium MT23','species'),(111700,34033,'uncultured delta proteobacterium MT27','species'),(111701,34033,'uncultured delta proteobacterium MT28','species'),(111702,74202,'uncultured Verrucomicrobia MT56','species'),(111703,74202,'uncultured Verrucomicrobia MT29','species'),(111704,5198,'Heterodea','genus'),(111705,111704,'Heterodea muelleri','species'),(111706,74202,'uncultured Verrucomicrobia CE59','species'),(111707,98198,'uncultured Halobacteriales MT13','species'),(111708,98198,'uncultured Halobacteriales MT11','species'),(111709,98198,'uncultured Halobacteriales MT18','species'),(111710,98198,'uncultured Halobacteriales MT15','species'),(111711,98198,'uncultured Halobacteriales MT16','species'),(111712,98198,'uncultured Halobacteriales MT14','species'),(111713,98198,'uncultured Halobacteriales MT17','species'),(111714,98198,'uncultured Halobacteriales MT19','species'),(111715,98198,'uncultured Halobacteriales MT20','species'),(111716,98198,'uncultured Halobacteriales MT12','species'),(111717,51977,'Pilophorus robustus','species'),(111718,51977,'Pilophorus strumaticus','species'),(111719,48479,'uncultured bacterium MT36','species'),(111720,258890,'Psora','genus'),(111721,111720,'Psora decipiens','species'),(111722,58229,'uncultured green non-sulfur bacterium MT61','species'),(111723,47928,'uncultured low G+C gram positive bacterium MT35','species'),(111724,47928,'uncultured low G+C gram positive bacterium MT38','species'),(111725,50423,'uncultured gamma proteobacterium MT33','species'),(111726,50423,'uncultured gamma proteobacterium CE47','species'),(111727,50423,'uncultured gamma proteobacterium CE100','species'),(111728,50423,'uncultured gamma proteobacterium CE102','species'),(111729,47925,'uncultured alpha proteobacterium CE104','species'),(111730,90877,'uncultured Cytophaga MT69','species'),(111731,117769,'uncultured Cytophagales MT60','species'),(111732,117769,'uncultured Cytophagales CE22','species'),(111733,117769,'uncultured Cytophagales CE54','species'),(111734,117769,'uncultured Cytophagales CE55','species'),(111735,117769,'uncultured Cytophagales CE60','species'),(111736,98187,'uncultured Roseobacter CE58','species'),(111737,60136,'environmental samples','no rank'),(111738,111737,'uncultured Sulfitobacter MT30','species'),(111739,40599,'Sphaerophorus stereocauloides','species'),(111740,98164,'uncultured Roseovarius tolerans MT68','species'),(111741,40222,'environmental samples','no rank'),(111742,111741,'uncultured Methylophaga CE57','species'),(111743,98160,'uncultured Marinobacter MT44','species'),(111744,48728,'environmental samples','no rank'),(111745,111744,'uncultured Rhabdochromatium MT58','species'),(111746,893,'environmental samples','no rank'),(111747,111746,'uncultured Desulfobulbus MT24','species'),(111748,45654,'environmental samples','no rank'),(111749,111748,'uncultured Desulfonema CE101','species'),(111750,2295,'environmental samples','no rank'),(111751,111750,'uncultured Desulfobacterium CE24','species'),(111752,2299,'environmental samples','no rank'),(111753,111752,'uncultured Desulfosarcina CE105','species'),(111754,243281,'unidentified prymnesiophyte clone OLI51050','species'),(111755,243281,'unidentified prymnesiophyte clone OLI51059','species'),(111756,243281,'unidentified prymnesiophyte clone OLI16010','species'),(111757,243281,'unidentified prymnesiophyte clone OLI16029','species'),(111758,243281,'unidentified prymnesiophyte clone OLI16108','species'),(111759,243281,'unidentified prymnesiophyte clone OLI26017','species'),(111760,243281,'unidentified prymnesiophyte clone OLI26041','species'),(111761,243281,'unidentified prymnesiophyte clone OLI26047','species'),(111762,243281,'unidentified prymnesiophyte clone OLI51004','species'),(111763,243281,'unidentified prymnesiophyte clone OLI51076','species'),(111764,243281,'unidentified prymnesiophyte clone OLI51080','species'),(111765,243281,'unidentified prymnesiophyte clone OLI51102','species'),(111766,243281,'unidentified prymnesiophyte clone OLI51033','species'),(111767,243281,'unidentified prymnesiophyte clone OLI51056','species'),(111768,52873,'Witheringia maculata','species'),(111769,1030,'Thiothrix unzii','species'),(111770,1030,'Thiothrix fructosivorans','species'),(111772,92486,'Eikelbloom type 1701','species'),(111773,1030,'Thiothrix defluvii','species'),(111775,34064,'unclassified Francisellaceae','no rank'),(111776,150564,'uncultured bacterium GFD1','species'),(111777,150564,'uncultured bacterium GFD2','species'),(111778,150564,'uncultured bacterium GFD3','species'),(111780,102116,'Stanieria cyanosphaera PCC 7437','no rank'),(111781,47251,'Leptolyngbya sp. PCC 7376','species'),(111782,119859,'Tolypothrix','genus'),(111783,490370,'Reinhardtius','genus'),(111784,111783,'Reinhardtius hippoglossoides','species'),(111786,81077,'eukaryotic synthetic constructs','no rank'),(111787,111786,'TGEV spike protein expression construct','species'),(111789,111786,'eukaryotic synthetic construct','species'),(111790,1269260,'Cleistesiopsis bifaria','species'),(111792,351053,'Infectious hypodermal and hematopoietic necrosis virus','species'),(111793,4930,'Saccharomyces sp. KPU5','species'),(111794,68287,'Mesorhizobium sp. WG','species'),(111795,81,'Hyphomicrobium sp. HM','species'),(111796,51977,'Pilophorus cereolus','species'),(111797,58122,'Spirillospora rubra','species'),(111798,3278,'Polystichum cystostegia','species'),(111799,3278,'Polystichum proliferum','species'),(111800,3278,'Polystichum neozelandicum','species'),(111801,3278,'Polystichum vestitum','species'),(111802,1988,'Actinomadura fibrosa','species'),(111803,58108,'Actinocorallia longicatena','species'),(111804,1988,'Actinomadura oligospora','species'),(111805,1988,'Actinomadura pelletieri','species'),(111806,1988,'Actinomadura umbrina','species'),(111807,1988,'Actinomadura yumaensis','species'),(111808,58122,'Spirillospora sp. JCM3123','species'),(111809,54234,'Oxera vanuatuensis','species'),(111810,56266,'Asio otus','species'),(111811,48284,'Caprimulgus europaeus','species'),(111812,78216,'Glaucidium gnoma','species'),(111813,30459,'Lophostrix','genus'),(111814,111813,'Lophostrix cristata','species'),(111815,56271,'Otus flammeolus','species'),(111816,349401,'Megascops kennicottii','species'),(111817,30462,'Phodilus','genus'),(111818,111817,'Phodilus badius','species'),(111819,30459,'Pulsatrix','genus'),(111820,111819,'Pulsatrix perspicillata','species'),(111821,36304,'Strix aluco','species'),(111822,36304,'Strix butleri','species'),(111823,911092,'Caldanaerobacter subterraneus subsp. subterraneus','subspecies'),(111824,36304,'Strix woodfordii','species'),(111825,1386,'Bacillus sp. KFB-CO4','species'),(111826,48286,'Uropsalis','genus'),(111827,111826,'Uropsalis segmentata','species'),(111828,30459,'Ciccaba','genus'),(111829,111828,'Ciccaba virgata','species'),(111830,41295,'Defluviicoccus','genus'),(111831,111830,'Defluviicoccus vanus','species'),(111832,1386,'Bacillus sp. CK4','species'),(111833,7953,'Ericymba','genus'),(111834,111833,'Ericymba buccata','species'),(111835,40323,'Stenotrophomonas sp. BO','species'),(111836,87727,'Hybopsis amblops','species'),(111837,10053,'Microtus miurus','species'),(111838,10053,'Microtus oregoni','species'),(111839,10053,'Microtus pinetorum','species'),(111840,10053,'Microtus richardsoni','species'),(111841,10053,'Microtus townsendii','species'),(111842,39933,'Rhizoplaca','genus'),(111843,111842,'Rhizoplaca subdiscrepans','species'),(111844,75984,'Mannheimia sp. BNO311','species'),(111845,28793,'Notropis ammophilus','species'),(111846,28793,'Notropis blennius','species'),(111847,87727,'Hybopsis dorsalis','species'),(111849,111775,'Tilapia parasite TPT-541','species'),(111850,163741,'Ammopiptanthus','genus'),(111851,111850,'Ammopiptanthus nanus','species'),(111852,70605,'Piptanthus tomentosus','species'),(111853,28793,'Notropis longirostris','species'),(111854,28793,'Notropis potteri','species'),(111855,28793,'Notropis rafinesquei','species'),(111856,28793,'Notropis sabinae','species'),(111857,28793,'Notropis shumardi','species'),(111858,51137,'Pimephales vigilax','species'),(111859,2806,'Balbianiales','order'),(111860,173442,'Balbiania','genus'),(111861,111860,'Balbiania investiens','species'),(111862,71176,'Chelyosoma siboja','species'),(111863,7730,'Pyura mirabilis','species'),(111864,400783,'Loxigilla','genus'),(111865,111864,'Loxigilla noctis','species'),(111866,7716,'Perophoridae','family'),(111867,111866,'Perophora','genus'),(111868,111867,'Perophora japonica','species'),(111869,71175,'Corella','genus'),(111870,111869,'Corella japonica','species'),(111871,7721,'Symplegma','genus'),(111872,111871,'Symplegma reptans','species'),(111873,85620,'Mexican potato purple top phytoplasma','species'),(111874,558018,'Neodiprion sertifer nucleopolyhedrovirus','species'),(111875,32352,'Drosophila jambulina','species'),(111877,472148,'Oopsacas','genus'),(111878,111877,'Oopsacas minuta','species'),(111879,66185,'Drysdalia coronata','species'),(111880,171576,'Aglais','genus'),(111881,111880,'Aglais urticae','species'),(111884,8596,'Heterodon simus','species'),(111885,150883,'Aphantopus','genus'),(111886,111885,'Aphantopus hyperantus','species'),(111887,150886,'Arethusana','genus'),(111888,111887,'Arethusana arethusa','species'),(111889,111887,'Arethusana dentata','species'),(111890,150886,'Brintesia','genus'),(111891,111890,'Brintesia circe','species'),(111892,64440,'Cercyonis oetus','species'),(111893,150878,'Coenonympha','genus'),(111894,111893,'Coenonympha arcania','species'),(111895,111893,'Coenonympha corinna','species'),(111896,111893,'Coenonympha dorus','species'),(111897,150880,'Erebia','genus'),(111898,111897,'Erebia aethiopella','species'),(111899,111897,'Erebia alberganus','species'),(111900,111897,'Erebia cassioides','species'),(111901,111897,'Erebia epipsodea','species'),(111902,111897,'Erebia euryale','species'),(111903,111897,'Erebia ligea','species'),(111904,111897,'Erebia meolans','species'),(111905,111897,'Erebia montana','species'),(111906,111897,'Erebia pharte','species'),(111907,111897,'Erebia rossii','species'),(111908,150886,'Hipparchia','genus'),(111909,111908,'Hipparchia aristeus','species'),(111910,111908,'Hipparchia fagi','species'),(111911,111908,'Hipparchia neomiris','species'),(111912,111908,'Hipparchia semele','species'),(111913,150883,'Hyponephele','genus'),(111914,111913,'Hyponephele lycaon','species'),(111915,366209,'Lasiommata','genus'),(111916,111915,'Lasiommata maera','species'),(111917,111915,'Lasiommata megera','species'),(111918,111915,'Lasiommata petropolitana','species'),(111919,150883,'Maniola','genus'),(111920,111950,'Maniola jurtina 1','species'),(111921,111950,'Maniola jurtina 2','species'),(111922,150884,'Melanargia','genus'),(111923,111922,'Melanargia galathea','species'),(111924,111922,'Melanargia lachesis','species'),(111925,111922,'Melanargia russiae','species'),(111926,150886,'Neohipparchia','genus'),(111927,111951,'Neohipparchia statilinus 1','species'),(111928,111951,'Neohipparchia statilinus 2','species'),(111929,100746,'Oeneis polyxenes','species'),(111930,100746,'Oeneis taygete','species'),(111932,366209,'Pararge','genus'),(111933,111932,'Pararge xiphia','species'),(111934,150886,'Pseudotergumia','genus'),(111935,111934,'Pseudotergumia fidia','species'),(111936,150883,'Pyronia','genus'),(111937,111936,'Pyronia bathseba','species'),(111938,111936,'Pyronia tithonus','species'),(111939,150886,'Satyrus','genus'),(111940,111939,'Satyrus actaea','species'),(111941,111939,'Satyrus ferula','species'),(111942,150881,'Taygetis','genus'),(111943,111942,'Taygetis andromeda','species'),(111944,8598,'Homoroselaps','genus'),(111945,111944,'Homoroselaps lacteus','species'),(111946,92437,'Paranaja','genus'),(111947,111946,'Paranaja multifasciata','species'),(111948,66181,'Toxicocalamus preussi','species'),(111949,41944,'Crypteroniaceae','family'),(111950,111919,'jurtina species complex','no rank'),(111951,111926,'statilinus species complex','no rank'),(111952,111949,'Crypteronia','genus'),(111953,111952,'Crypteronia paniculata','species'),(111954,40020,'Olinia ventosa','species'),(111955,2284,'Sulfolobus tokodaii','species'),(111956,49928,'Gram-negative bacterium CKT1','species'),(111957,2302,'Thermoplasma sp. XT101','species'),(111958,2302,'Thermoplasma sp. XT102','species'),(111959,2302,'Thermoplasma sp. XT103','species'),(111960,2302,'Thermoplasma sp. XT107','species'),(111961,2172,'Methanobrevibacter sp. XT106','species'),(111962,2172,'Methanobrevibacter sp. MD101','species'),(111963,2172,'Methanobrevibacter sp. MD102','species'),(111964,2172,'Methanobrevibacter sp. MD103','species'),(111965,2172,'Methanobrevibacter sp. MD104','species'),(111966,2172,'Methanobrevibacter sp. MD105','species'),(111967,2172,'Methanobrevibacter sp. XT108','species'),(111968,2172,'Methanobrevibacter sp. XT109','species'),(111969,111309,'Bannoa hahajimensis','species'),(111970,12234,'Kyuri green mottle mosaic virus','species'),(111971,40598,'Austropeltum','genus'),(111972,111971,'Austropeltum glareosum','species'),(111973,8930,'Columbina','genus'),(111974,111973,'Columbina passerina','species'),(111975,182948,'Setophaga coronata','species'),(111976,182948,'Setophaga nigrescens','species'),(111977,182948,'Setophaga occidentalis','species'),(111978,182948,'Setophaga townsendi','species'),(111979,58196,'Cinclocerthia gutturalis','species'),(111980,55417,'Dumetella','genus'),(111981,111980,'Dumetella carolinensis','species'),(111982,28728,'Elaenia','genus'),(111983,111982,'Elaenia martinica','species'),(111984,55417,'Margarops','genus'),(111985,111984,'Margarops fuscatus','species'),(111986,111984,'Margarops fuscus','species'),(111987,9242,'Orthorhyncus','genus'),(111988,111987,'Orthorhyncus cristatus','species'),(111989,55417,'Melanoptila','genus'),(111990,111989,'Melanoptila glabrirostris','species'),(111991,93067,'Tiaris bicolor','species'),(111992,9170,'Melanotis','genus'),(111993,111992,'Melanotis caerulescens','species'),(111994,55417,'Ramphocinclus','genus'),(111995,111994,'Ramphocinclus brachyurus','species'),(111996,34991,'Calliophis sp.','species'),(111997,58200,'Mimus gundlachii','species'),(111998,58200,'Mimus gilvus','species'),(111999,71541,'Dryptini','tribe'),(112001,4577,'Zea mays subsp. huehuetenangensis','subspecies'),(112002,497,'Psychrobacter pacificensis','species'),(112003,32101,'Pteridium aquilinum subsp. fulvum','subspecies'),(112004,32101,'Pteridium aquilinum subsp. pinetorum','subspecies'),(112006,32101,'Pteridium aquilinum subsp. atlanticum','subspecies'),(112007,32101,'Pteridium aquilinum subsp. decompositum','subspecies'),(112008,32033,'Ignatzschineria','genus'),(112009,112008,'Ignatzschineria larvae','species'),(112011,83152,'Freyanidae','family'),(112013,165792,'Sporobolomyces bischofiae','species'),(112014,5557,'Tritirachium sp. IAM 14522','species'),(112015,279891,'Porphyra sp. PK-49','species'),(112016,1763,'Mycobacterium sp. \'Sydney 2453\'','species'),(112017,1763,'Mycobacterium sp. \'Sydney 1558\'','species'),(112018,9980,'Lepus oiostolus','species'),(112019,112018,'Lepus oiostolus oiostolus','subspecies'),(112020,112018,'Lepus oiostolus qinghaiensis','subspecies'),(112021,9980,'Lepus mandshuricus','species'),(112022,9980,'Lepus sinensis','species'),(112023,196894,'Streptococcus phage 7201','species'),(112024,6857,'Androctonus amoreuxi','species'),(112025,6857,'Androctonus aeneas','species'),(112026,4765,'Achlya americana','species'),(112027,4765,'Achlya conspicua','species'),(112028,4765,'Achlya aquatica','species'),(112029,4765,'Achlya crenulata','species'),(112030,4765,'Achlya heterosexualis','species'),(112031,4765,'Achlya oligacantha','species'),(112032,4765,'Achlya proliferoides','species'),(112034,105202,'Cryphalus ruficollis','species'),(112036,872,'Desulfovibrio sp. \'Bendigo A\'','species'),(112037,898,'Desulfomicrobium sp. \'Bendigo B\'','species'),(112038,3450,'Aquilegia sp. SM-1999','species'),(112039,4425,'Cabomba sp. SM-1999','species'),(112040,49546,'Zobellia','genus'),(112041,39933,'Arctopeltis','genus'),(112042,112041,'Arctopeltis thuleana','species'),(112043,111842,'Rhizoplaca haydenii','species'),(112044,111842,'Rhizoplaca melanophthalma','species'),(112045,111842,'Rhizoplaca peltata','species'),(112046,99538,'Peromyscus beatae sacarensis','subspecies'),(112048,87260,'Parmelia sulcata','species'),(112049,39934,'Lecanora bipruinosa','species'),(112050,39934,'Lecanora campestris','species'),(112051,39934,'Lecanora novomexicana','species'),(112052,3014,'Bifurcariopsis','genus'),(112053,112052,'Bifurcariopsis capensis','species'),(112054,2874,'Dictyopteris','genus'),(112055,112054,'Dictyopteris polypodioides','species'),(112056,39934,'Lecanora opiniconensis','species'),(112057,91051,'Durvillaea antarctica','species'),(112058,2891,'Nemoderma','genus'),(112059,112058,'Nemoderma tingitanum','species'),(112060,39934,'Lecanora phaedrophthalma','species'),(112061,45366,'Sporochnus pedunculatus','species'),(112062,111842,'Rhizoplaca chrysoleuca','species'),(112063,86883,'Tilopteris','genus'),(112064,112063,'Tilopteris mertensii','species'),(112065,86883,'Phaeosiphoniella','genus'),(112066,112065,'Phaeosiphoniella cryophila','species'),(112067,91055,'Phyllospora','genus'),(112068,112067,'Phyllospora comosa','species'),(112069,91055,'Cystosphaera','genus'),(112070,112069,'Cystosphaera jacquinotii','species'),(112071,432008,'Naohidea','genus'),(112072,112071,'Naohidea sebacea','species'),(112073,872,'Desulfovibrio sp. FSPa4-5','species'),(112074,204434,'unclassified Acidobacteriaceae','no rank'),(112075,204434,'environmental samples','no rank'),(112078,4765,'Achlya caroliniana','species'),(112079,4765,'Achlya colorata','species'),(112081,4765,'Achlya dubia','species'),(112082,4765,'Achlya flagellata','species'),(112083,4765,'Achlya glomerata','species'),(112087,4765,'Achlya racemosa','species'),(112088,4765,'Achlya radiosa','species'),(112089,4765,'Achlya recurva','species'),(112090,100860,'Aphanomyces astaci','species'),(112091,100860,'Aphanomyces cochlioides','species'),(112092,100860,'Aphanomyces laevis','species'),(112093,4764,'Brevilegnia','genus'),(112094,112093,'Brevilegnia bispora','species'),(112097,4797,'Pythium aquatile','species'),(112098,4769,'Saprolegnia diclina','species'),(112100,193033,'Aliquandostipitaceae','family'),(112101,112100,'Aliquandostipite','genus'),(112102,112101,'Aliquandostipite khaoyaiensis','species'),(112103,193034,'Jahnula sunyatsenii','species'),(112104,9167,'Pteroptochos','genus'),(112105,112104,'Pteroptochos castaneus','species'),(112106,112104,'Pteroptochos megapodius','species'),(112107,112104,'Pteroptochos tarnii','species'),(112108,9167,'Scelorchilus','genus'),(112109,112108,'Scelorchilus rubecula','species'),(112110,13000,'Chalara aurea','species'),(112111,13000,'Chalara brevispora','species'),(112112,13000,'Chalara constricta','species'),(112113,13000,'Chalara austriaca','species'),(112114,13000,'Chalara affinis','species'),(112115,13000,'Chalara angustata','species'),(112116,13000,'Chalara crassipes','species'),(112117,13000,'Chalara cylindrosperma','species'),(112119,13000,'Chalara ellisii','species'),(112120,13000,'Chalara fungorum','species'),(112121,13000,'Chalara hyalina','species'),(112122,13000,'Chalara kendrickii','species'),(112123,13000,'Chalara longipes','species'),(112125,13000,'Chalara microspora','species'),(112126,60496,'Thielaviopsis ovoidea','species'),(112127,13000,'Chalara parvispora','species'),(112128,60496,'Thielaviopsis populi','species'),(112129,13000,'Chalara sessilis','species'),(112130,13000,'Chalara strobilina','species'),(112131,60496,'Thielaviopsis thielavioides','species'),(112133,5181,'Crocicreas','genus'),(112134,112133,'Crocicreas coronatum','species'),(112135,31194,'Lithophaga lithophaga','species'),(112136,31194,'Lithophaga nigra','species'),(112137,301955,'Musculus','genus'),(112138,112137,'Musculus discors','species'),(112140,89583,'Gluconacetobacter johannae','species'),(112141,42634,'Brienomyrus hopkinsi','species'),(112142,42634,'Brienomyrus longicaudatus','species'),(112143,91718,'Campylomormyrus numenius','species'),(112144,31091,'Chitala','genus'),(112145,112144,'Chitala ornata','species'),(112146,32352,'Drosophila bicornuta','species'),(112147,91722,'Hippopotamyrus discorhynchus','species'),(112148,91722,'Hippopotamyrus pictus','species'),(112149,91722,'Hippopotamyrus wilverthi','species'),(112150,31092,'Isichthys','genus'),(112151,112150,'Isichthys henryi','species'),(112152,42649,'Marcusenius greshoffii','species'),(112153,91728,'Mormyrops masuianus','species'),(112154,91728,'Mormyrops nigricans','species'),(112155,91730,'Mormyrus ovis','species'),(112156,89590,'Myomyrus macrops','species'),(112157,42653,'Petrocephalus microphthalmus','species'),(112158,42653,'Petrocephalus simus','species'),(112159,31092,'Stomatorhinus','genus'),(112160,112159,'Stomatorhinus walkeri','species'),(112161,31091,'Xenomystus','genus'),(112162,112161,'Xenomystus nigri','species'),(112163,112144,'Chitala chitala','species'),(112165,158369,'Lecanorchis','genus'),(112166,112165,'Lecanorchis multiflora','species'),(112167,158356,'Rhizanthella','genus'),(112168,112167,'Rhizanthella gardneri','species'),(112169,158344,'Cyrtosia','genus'),(112170,112169,'Cyrtosia septentrionalis','species'),(112171,5502,'Curvularia trifolii','species'),(112172,57729,'Embellisia sp. DAR 58941','species'),(112173,57729,'Embellisia sp. DAR 74619','species'),(112174,37463,'Phoma sp. 2','species'),(112175,5526,'Humicola fuscoatra','species'),(112177,190931,'Arthrinium','genus'),(112178,112177,'Arthrinium phaeospermum','species'),(112179,58326,'Rhodeus suigensis','species'),(112180,67608,'Microdochium phragmitis','species'),(112181,104397,'Epicoccum sp. A9','species'),(112182,45426,'ascomycete sp. A8','species'),(112184,5506,'Fusarium sp. A4','species'),(112185,67608,'Microdochium sp. A12','species'),(112186,67608,'Microdochium sp. 6/97-20','species'),(112188,67608,'Microdochium sp. 5/97-48','species'),(112189,67608,'Microdochium sp. 5/97-16','species'),(112190,67608,'Microdochium sp. 4/97-7','species'),(112191,67608,'Microdochium sp. 4/97-103','species'),(112192,13474,'Cylindrocarpon sp. 4/97-1','species'),(112193,13474,'Cylindrocarpon sp. 5/97-12','species'),(112194,5506,'Fusarium sp. 5/97-45','species'),(112195,104397,'Epicoccum sp. 4/97-60','species'),(112196,5498,'Cladosporium sp. 4/97-17','species'),(112197,5543,'Trichoderma sp. 5/97-1','species'),(112198,5179,'Sclerotinia sp. 5/97-18','species'),(112199,112177,'Arthrinium sp. 5/97-44','species'),(112200,98302,'Gryphaeidae','no rank'),(112201,38240,'basidiomycota sp. 6/97-17','species'),(112202,112200,'Neopycnodonte','genus'),(112203,112202,'Neopycnodonte cochlear','species'),(112204,5506,'Fusarium sp. 6/97-54','species'),(112205,5149,'Chaetomium sp. 6/97-38','species'),(112206,38240,'basidiomycota sp. 6/97-6','species'),(112207,38240,'basidiomycota sp. 6/97-58','species'),(112208,5149,'Chaetomium sp. 6/97-55','species'),(112209,50425,'Pinctada radiata','species'),(112210,104397,'Epicoccum sp. 6/97-74','species'),(112211,5543,'Trichoderma sp. A11','species'),(112212,5543,'Trichoderma sp. 6/97-9','species'),(112213,6563,'Striostrea','genus'),(112214,112213,'Striostrea margaritacea','species'),(112215,45426,'ascomycete sp. 6/97-53','species'),(112216,45426,'ascomycete sp. A2','species'),(112217,45426,'ascomycete sp. A1','species'),(112218,45426,'ascomycete sp. 6/97-92','species'),(112219,45426,'ascomycete sp. 6/97-36','species'),(112220,45426,'ascomycete sp. 6/97-10','species'),(112221,45426,'ascomycete sp. 5/97-81','species'),(112222,45426,'ascomycete sp. 5/97-57','species'),(112223,45426,'ascomycete sp. 4/97-9','species'),(112224,45426,'ascomycete sp. 4/97-110','species'),(112225,39107,'Malacomys','genus'),(112226,112225,'Malacomys longipes','species'),(112227,12176,'Cactus virus X','species'),(112228,12176,'Hydrangea ringspot virus','species'),(112229,12176,'Pepino mosaic virus','species'),(112230,7811,'Mustelus mustelus','species'),(112231,515176,'Sapovirus Hu/Lyon/30388/98/F','no rank'),(112232,7811,'Mustelus asterias','species'),(112233,7811,'Mustelus punctulatus','species'),(112234,59732,'Chryseobacterium joostei','species'),(112235,112987,'Neochlamydia hartmannellae','species'),(112236,55339,'Amylostereum ferreum','species'),(112237,55339,'Amylostereum laevigatum','species'),(112238,55339,'Amylostereum sp. B1393','species'),(112239,40439,'Echinodontium japonicum','species'),(112240,40439,'Echinodontium taxodii','species'),(112241,40439,'Echinodontium tsugicola','species'),(112242,16480,'Scaevola aemula','species'),(112243,167946,'Candidatus Procabacter sp. P23','species'),(112244,167946,'Candidatus Procabacter acanthamoebae','species'),(112245,167946,'Candidatus Procabacter sp. UWC6','species'),(112246,167946,'Candidatus Procabacter sp. UWE2','species'),(112247,2093,'Candidatus Mycoplasma haemodidelphidis','species'),(112248,292637,'Seinonella peptonophila','species'),(112249,44249,'Paenibacillus velaei','species'),(112250,4754,'Pneumocystis carinii f. sp. macacae','forma'),(112251,4754,'Pneumocystis carinii f. sp. suis','forma'),(112252,4751,'Fungi incertae sedis','no rank'),(112253,23075,'Escallonia rubra','species'),(112254,34451,'Cortinarius radicatus','species'),(112255,34451,'Cortinarius archeri','species'),(112256,34451,'Cortinarius sinapicolor','species'),(112261,37174,'Ovis canadensis nelsoni','subspecies'),(112262,37174,'Ovis canadensis canadensis','subspecies'),(112263,71245,'Kazachstania bulderi','species'),(112264,59144,'fluviatilis species complex','no rank'),(112265,112264,'Anopheles fluviatilis S','species'),(112266,112264,'Anopheles fluviatilis T','species'),(112267,59128,'Anopheles barbirostris','species'),(112268,93949,'Anopheles minimus','species'),(112269,103033,'Simulium damnosum cytoform Abu Hamed','species'),(112270,41955,'Amanita verna','species'),(112271,78063,'Cetraria aculeata','species'),(112272,33386,'Megoura','genus'),(112273,112272,'Megoura viciae','species'),(112274,1386,'Bacillus sp. KCCM10143','species'),(112275,314182,'Thaxteriella helicoma','species'),(112276,292923,'Jacquemontia','genus'),(112277,112276,'Jacquemontia tamnifolia','species'),(112278,42634,'Brienomyrus sp. CU79740','species'),(112279,91718,'Campylomormyrus sp. JPS1-2000','species'),(112280,42649,'Marcusenius sp. AMNH228156','species'),(112281,69935,'Pollimyrus sp. AMNH228155','species'),(112282,112159,'Stomatorhinus sp. AMNH228158','species'),(112283,112159,'Stomatorhinus sp. AMNH228162','species'),(112284,112159,'Stomatorhinus sp. CU79703','species'),(112285,27532,'Selandriinae','subfamily'),(112286,27532,'Nematinae','subfamily'),(112287,27532,'Tenthrediniinae','subfamily'),(112288,27532,'Dolerinae','subfamily'),(112289,27532,'Blennocampinae','subfamily'),(112290,27532,'Allantinae','subfamily'),(112291,112287,'Tenthredo','genus'),(112292,112291,'Tenthredo arcuata','species'),(112293,112286,'Amauronematus','genus'),(112294,112293,'Amauronematus eiteli','species'),(112295,112286,'Euura','genus'),(112296,112295,'Euura amerinae','species'),(112297,112295,'Euura atra','species'),(112298,112295,'Euura lanatae','species'),(112299,112295,'Euura lasiolepis','species'),(112300,112295,'Euura mucronata','species'),(112301,112295,'Euura testaceipes','species'),(112302,112295,'Euura venusta','species'),(112303,112286,'Nematus','genus'),(112304,355907,'Nematus capreae','species'),(112305,355907,'Nematus salicis','species'),(112306,112286,'Phyllocolpa','genus'),(112307,112306,'Phyllocolpa anglica','species'),(112308,112306,'Phyllocolpa coriacea','species'),(112309,112306,'Phyllocolpa excavata','species'),(112310,112306,'Phyllocolpa leucosticta','species'),(112311,112306,'Phyllocolpa nudipectus','species'),(112312,112306,'Phyllocolpa puella','species'),(112313,112286,'Pontania','genus'),(112314,112313,'Pontania aestiva','species'),(112315,112313,'Pontania arcticornis','species'),(112316,112313,'Pontania dolichura','species'),(112317,112313,'Pontania glabrifrons','species'),(112318,112313,'Pontania hastatae','species'),(112319,112313,'Pontania lapponica','species'),(112320,112313,'Pontania nivalis','species'),(112321,112313,'Pontania pedunculi','species'),(112322,112313,'Pontania polaris','species'),(112323,112313,'Pontania proxima','species'),(112324,112313,'Pontania pustulator','species'),(112325,112313,'Pontania reticulatae','species'),(112326,112313,'Pontania samolad','species'),(112327,112313,'Pontania sp.','species'),(112328,112313,'Pontania triandrae','species'),(112329,112286,'Pontopristia','genus'),(112330,112329,'Pontopristia amentorum','species'),(112331,162291,'Planomicrobium koreense','species'),(112332,4765,'Achlya spinosa','species'),(112333,102808,'Anaxeton','genus'),(112334,112333,'Anaxeton arborescens','species'),(112335,102808,'Anderbergia','genus'),(112336,112335,'Anderbergia elsiae','species'),(112337,41473,'Anisothrix kuntzei','species'),(112338,102808,'Arrowsmithia','genus'),(112339,112338,'Arrowsmithia styphelioides','species'),(112340,102808,'Athrixia','genus'),(112341,112340,'Athrixia capensis','species'),(112342,102808,'Bryomorphe','genus'),(112343,112342,'Bryomorphe lycopodioides','species'),(112344,102808,'Callilepis','genus'),(112345,112344,'Callilepis laureola','species'),(112346,102808,'Disparago','genus'),(112347,112346,'Disparago ericoides','species'),(112348,102808,'Dolichothrix','genus'),(112349,112348,'Dolichothrix ericoides','species'),(112350,102808,'Edmondia','genus'),(112351,112350,'Edmondia sesamoides','species'),(112352,102808,'Elytropappus','genus'),(112353,112352,'Elytropappus rhinocerotis','species'),(112354,59430,'Helichrysum acrophilum','species'),(112355,59430,'Helichrysum allioides','species'),(112356,59430,'Helichrysum argyrophyllum','species'),(112357,59430,'Helichrysum aureum','species'),(112358,59430,'Helichrysum cephaloideum','species'),(112359,59430,'Helichrysum cylindriflorum','species'),(112360,59430,'Helichrysum dasyanthum','species'),(112361,59430,'Helichrysum dregeanum','species'),(112362,59430,'Helichrysum leontonyx','species'),(112363,59430,'Helichrysum odoratissimum','species'),(112364,684130,'Helichrysum patulum','species'),(112365,59430,'Helichrysum populifolium','species'),(112366,59430,'Helichrysum tricostatum','species'),(112367,59430,'Helichrysum zwartbergense','species'),(112368,102808,'Lachnospermum','genus'),(112369,112368,'Lachnospermum fasciculatum','species'),(112370,102808,'Langebergia','genus'),(112371,112370,'Langebergia canescens','species'),(112372,102808,'Lasiopogon','genus'),(112373,112372,'Lasiopogon glomerulatus','species'),(112374,102808,'Leysera','genus'),(112375,112374,'Leysera gnaphalodes','species'),(112376,102808,'Metalasia','genus'),(112377,112376,'Metalasia densa','species'),(112378,102808,'Oedera','genus'),(112379,112378,'Oedera squarrosa','species'),(112380,102808,'Oreoleysera','genus'),(112381,112380,'Oreoleysera montana','species'),(112382,102808,'Pentatrichia','genus'),(112383,112382,'Pentatrichia petrosa','species'),(112384,102808,'Petalacte','genus'),(112385,112384,'Petalacte coronata','species'),(112386,102808,'Phaenocoma','genus'),(112387,112386,'Phaenocoma prolifera','species'),(112388,102808,'Plecostachys','genus'),(112389,112388,'Plecostachys serpyllifolia','species'),(112390,886585,'Printzia','genus'),(112391,112390,'Printzia polifolia','species'),(112392,102808,'Relhania','genus'),(112393,112392,'Relhania fruticosa','species'),(112394,102808,'Rhynchopsidium','genus'),(112395,112394,'Rhynchopsidium pumilum','species'),(112396,81517,'Rosenia glandulosa','species'),(112397,102808,'Stoebe','genus'),(112398,112397,'Stoebe aethiopica','species'),(112399,102808,'Syncarpha','genus'),(112400,112399,'Syncarpha gnaphaloides','species'),(112401,102808,'Tenrhynea','genus'),(112402,112401,'Tenrhynea phylicifolia','species'),(112403,102808,'Trichogyne','genus'),(112404,112403,'Trichogyne ambigua','species'),(112405,102808,'Vellereophyton','genus'),(112406,112405,'Vellereophyton dealbatum','species'),(112407,4128,'Cuscuta pentagona','species'),(112408,13490,'Dimorphotheca sinuata','species'),(112409,109562,'Euryops virgineus','species'),(112410,18794,'Senecio lineatus','species'),(112411,99090,'Pentzia flabelliformis','species'),(112412,41649,'Tarchonanthus trilobus','species'),(112413,1813,'Amycolatopsis rubida','species'),(112414,68779,'Ramaria lorithamnus','species'),(112415,78060,'Letharia','genus'),(112416,112415,'Letharia columbiana','species'),(112417,80643,'Gautieria morchelliformis','species'),(112418,68779,'Ramaria acris','species'),(112419,68779,'Ramaria flavobrunnescens','species'),(112420,112419,'Ramaria flavobrunnescens var. aromatica','varietas'),(112421,68779,'Ramaria gelatiniaurantia','species'),(112422,112421,'Ramaria gelatiniaurantia var. gelatiniaurantia','varietas'),(112423,68779,'Ramaria gelatinosa','species'),(112424,112423,'Ramaria gelatinosa var. oregonensis','varietas'),(112425,68779,'Ramaria pinicola','species'),(112426,68779,'Ramaria rainierensis','species'),(112427,68779,'Ramaria rubribrunnescens','species'),(112428,68779,'Ramaria stuntzii','species'),(112429,80595,'Ramaria araiospora var. araiospora','varietas'),(112430,30182,'Pseudoregma montana','species'),(112431,30182,'Pseudoregma pendleburyi','species'),(112432,30182,'Pseudoregma sp. south group','species'),(112433,36065,'Cantharellus sp. \'Tibet\'','species'),(112434,5251,'Ceratobasidium bicorne','species'),(112435,41623,'Pluchea dentex','species'),(112436,12195,'Celery mosaic virus','species'),(112437,156207,'Oat necrotic mottle virus','species'),(112438,372087,'Saprolegnia sp. strain 2 (fish)','species'),(112439,372087,'Saprolegnia sp. strain 1 (fish eggs)','species'),(112440,404269,'Drummondiaceae','family'),(112441,78063,'Cetraria arenaria','species'),(112442,78060,'Dactylina','genus'),(112443,112442,'Dactylina arctica','species'),(112444,91757,'Melanelia stygia','species'),(112446,111621,'Xanthoparmelia loxodes','species'),(112447,691173,'Usnocetraria oakesiana','species'),(112448,78060,'Nodobryoria','genus'),(112449,112448,'Nodobryoria abbreviata','species'),(112452,91061,'unclassified Bacilli','no rank'),(112453,28033,'Sulfobacillus sp. Fras1','species'),(112454,919,'Thiobacillus sp. 1C','species'),(112455,919,'Thiobacillus sp. Fras2','species'),(112456,71000,'Pfiesteria sp. B112456','species'),(112457,39934,'Lecanora macrocyclos','species'),(112458,45778,'Activation tagging vector pSKI074','species'),(112459,48479,'uncultured bacterium KH1-2-03','species'),(112460,48479,'uncultured bacterium KH1-2-06','species'),(112461,48479,'uncultured bacterium KH1-2-07','species'),(112462,48479,'uncultured bacterium KH1-2-08','species'),(112463,48479,'uncultured bacterium KH1-2-09','species'),(112464,48479,'uncultured bacterium KH1-2-10','species'),(112465,48479,'uncultured bacterium KH1-2-12','species'),(112466,48479,'uncultured bacterium KH1-5-02','species'),(112467,48479,'uncultured bacterium KH1-5-04','species'),(112468,48479,'uncultured bacterium KH1-5-05','species'),(112469,48479,'uncultured bacterium KH1-5-06','species'),(112470,48479,'uncultured bacterium KH1-5-08','species'),(112471,48479,'uncultured bacterium KH1-5-09','species'),(112472,48479,'uncultured bacterium TK24-01','species'),(112473,48479,'uncultured bacterium TK24-03','species'),(112474,48479,'uncultured bacterium TK14-06','species'),(112475,36986,'Coptotermes longistriatus','species'),(112476,36986,'Coptotermes guangzhouensis','species'),(112477,141920,'Reticulitermes kanmonensis','species'),(112478,141920,'Reticulitermes miyatakei','species'),(112479,141920,'Reticulitermes okinawanus','species'),(112480,141918,'Reticulitermes flaviceps','species'),(112481,46565,'Incisitermes minor','species'),(112482,41254,'Mycosphaerella ellipsoidea','species'),(112483,112486,'Uwebraunia dekkeri','species'),(112484,41254,'Mycosphaerella marksii','species'),(112486,744530,'Uwebraunia','genus'),(112488,744530,'Dissoconium','genus'),(112489,112488,'Dissoconium aciculare','species'),(112490,41254,'Mycosphaerella africana','species'),(112491,41254,'Mycosphaerella fragariae','species'),(112492,41254,'Mycosphaerella keniensis','species'),(112493,237584,'Teratosphaeria molleriana','species'),(112494,41254,'Mycosphaerella parkii','species'),(112495,41254,'Mycosphaerella suttoniae','species'),(112496,41254,'Mycosphaerella tasmaniensis','species'),(112497,93134,'Ramularia','genus'),(112498,112497,'Ramularia collo-cygni','species'),(112499,122612,'alpha proteobacterium 15s.b.','species'),(112500,99283,'uncultured bacterium CH21','species'),(112501,99283,'uncultured bacterium GC55','species'),(112502,99283,'uncultured bacterium SBR1039','species'),(112503,59541,'Pseudois schaeferi','species'),(112504,45033,'Chorda rigida','species'),(112505,416988,'Thalassiophyllum','genus'),(112506,112505,'Thalassiophyllum clathrum','species'),(112507,74380,'Undaria peterseniana','species'),(112508,79576,'Napoleonaea imperialis','species'),(112509,4513,'Hordeum vulgare subsp. vulgare','subspecies'),(112510,52712,'Hordeum brachyantherum subsp. californicum','subspecies'),(112511,58929,'Hordeum patagonicum subsp. patagonicum','subspecies'),(112512,58929,'Hordeum patagonicum subsp. setifolium','subspecies'),(112513,58929,'Hordeum patagonicum subsp. santacrucense','subspecies'),(112514,58929,'Hordeum patagonicum subsp. magellanicum','subspecies'),(112515,58929,'Hordeum patagonicum subsp. mustersii','subspecies'),(112516,4519,'Hordeum marinum subsp. marinum','subspecies'),(112517,4512,'Hordeum comosum','species'),(112518,4512,'Hordeum cordobense','species'),(112519,4512,'Hordeum flexuosum','species'),(112520,4512,'Hordeum intercedens','species'),(112521,4512,'Hordeum pubiflorum','species'),(112522,49606,'Lonicera dasystyla','species'),(112523,49606,'Lonicera similis','species'),(112524,6525,'Biomphalaria occidentalis','species'),(112525,6525,'Biomphalaria pfeifferi','species'),(112526,6525,'Biomphalaria straminea','species'),(112527,6525,'Biomphalaria sudanica','species'),(112528,6525,'Biomphalaria tenagophila','species'),(112529,65076,'Gyraulus chinensis','species'),(112530,703251,'Apodolirion','genus'),(112531,112530,'Apodolirion lanceolatum','species'),(112533,180133,'Boophone disticha','species'),(112534,82217,'Brunsvigia comptonii','species'),(112535,703251,'Caliphruria','genus'),(112536,112535,'Caliphruria korsakoffii','species'),(112537,16048,'Clivia nobilis','species'),(112538,16055,'Crinum yemense','species'),(112539,703251,'Cryptostephanus','genus'),(112540,112539,'Cryptostephanus vansonii','species'),(112541,703251,'Cybistetes','genus'),(112542,112541,'Cybistetes longifolia','species'),(112543,82224,'Cyrtanthus elatus','species'),(112544,44988,'Eucharis castelnaeana','species'),(112545,82226,'Eucrosia eucrosioides','species'),(112546,703251,'Gethyllis','genus'),(112547,112546,'Gethyllis ciliaris','species'),(112548,703251,'Griffinia','genus'),(112549,112548,'Griffinia hyacinthina','species'),(112550,703251,'Habranthus','genus'),(112551,112550,'Habranthus martinezii','species'),(112552,39968,'Haemanthus humilis','species'),(112553,703251,'Hannonia','genus'),(112554,112553,'Hannonia hesperidum','species'),(112555,703251,'Hessea','genus'),(112556,112555,'Hessea zeyheri','species'),(112557,703251,'Hieronymiella','genus'),(112558,112557,'Hieronymiella marginata','species'),(112559,59039,'Hymenocallis latifolia','species'),(112560,703251,'Ismene','genus'),(112561,112560,'Ismene longipetala','species'),(112562,112560,'Ismene narcissiflora','species'),(112563,112560,'Ismene vargasii','species'),(112564,703251,'Lapiedra','genus'),(112565,112564,'Lapiedra martinezii','species'),(112566,703251,'Leptochiton','genus'),(112567,112566,'Leptochiton quitoensis','species'),(112568,82236,'Lycoris squamigera','species'),(112569,703251,'Pamianthe','genus'),(112570,112569,'Pamianthe peruviana','species'),(112571,82238,'Pancratium canariense','species'),(112572,703251,'Proiphys','genus'),(112573,112572,'Proiphys cunninghamii','species'),(112574,703251,'Rauhia','genus'),(112575,112574,'Rauhia decora','species'),(112576,82244,'Rhodophiala moelleri','species'),(112577,112587,'Scadoxus cinnabarinus','species'),(112578,82250,'Strumaria truncata','species'),(112579,703251,'Traubia','genus'),(112580,112579,'Traubia modesta','species'),(112581,82252,'Ungernia flava','species'),(112582,703251,'Vagaria','genus'),(112583,112582,'Vagaria parviflora','species'),(112584,703251,'Worsleya','genus'),(112585,112584,'Worsleya rayneri','species'),(112586,82256,'Zephyranthes filifolia','species'),(112587,703251,'Scadoxus','genus'),(112588,49188,'Aconitum anthora','species'),(112589,49188,'Aconitum lycoctonum','species'),(112590,49188,'Aconitum moldavicum','species'),(112591,49188,'Aconitum napellus','species'),(112592,49188,'Aconitum orientale','species'),(112593,49188,'Aconitum septentrionale','species'),(112594,49188,'Aconitum variegatum','species'),(112595,4695,'Hippeastrum papilio','species'),(112596,12333,'Wolbachia phage WO','species'),(112597,51443,'Brodiaea jolonensis','species'),(112599,51456,'Leucocoryne pauciflora','species'),(112600,51458,'Milla magnifica','species'),(112601,703251,'Stemmatium','genus'),(112602,112601,'Stemmatium narcissoides','species'),(112603,14366,'Cymbidium aloifolium','species'),(112604,14366,'Cymbidium faberi','species'),(112605,112607,'Cymbidium goeringii var. formosanum','varietas'),(112606,14366,'Cymbidium forrestii','species'),(112607,14366,'Cymbidium goeringii','species'),(112608,14366,'Cymbidium gyokuchin','species'),(112609,14366,'Cymbidium insigne','species'),(112611,14366,'Cymbidium kanran','species'),(112612,14366,'Cymbidium lancifolium','species'),(112613,14366,'Cymbidium lowianum','species'),(112614,758500,'Brasiliorchis marginata','species'),(112615,14366,'Cymbidium sinense','species'),(112616,49928,'benzene-decomposing bacterium S21','species'),(112617,49928,'benzene-decomposing bacterium S24','species'),(112618,49928,'benzene-decomposing bacterium S8','species'),(112619,49928,'benzene-decomposing bacterium S2','species'),(112620,49928,'benzene-decomposing bacterium S5','species'),(112621,49928,'benzene-decomposing bacterium S11','species'),(112622,49928,'benzene-decomposing bacterium S14','species'),(112623,49928,'benzene-decomposing bacterium S18','species'),(112624,49928,'marine bacterium S5','species'),(112625,49928,'marine bacterium S7','species'),(112626,49928,'marine bacterium S10','species'),(112627,104029,'Kalotermes flavicollis gut symbiont clone Kf1','species'),(112628,104029,'Kalotermes flavicollis gut symbiont clone Kf5','species'),(112629,104029,'Kalotermes flavicollis gut symbiont clone Kf6','species'),(112726,8112,'Polyprionidae','family'),(112727,112726,'Polyprion','genus'),(112728,112727,'Polyprion americanus','species'),(112729,44258,'Caloramator viterbiensis','species'),(112730,48479,'uncultured bacterium pA3','species'),(112731,48479,'uncultured bacterium pA4','species'),(112732,48479,'uncultured bacterium pA5','species'),(112733,48479,'uncultured bacterium pA7','species'),(112734,48479,'uncultured bacterium pA12','species'),(112735,48479,'uncultured bacterium pA16','species'),(112736,48479,'uncultured bacterium pA17','species'),(112737,48479,'uncultured bacterium pA23','species'),(112738,48479,'uncultured bacterium pA25','species'),(112739,48479,'uncultured bacterium pA29','species'),(112740,48479,'uncultured bacterium pA32','species'),(112741,48479,'uncultured bacterium pA33','species'),(112742,48479,'uncultured bacterium pA50','species'),(112743,48479,'uncultured bacterium pA63','species'),(112744,48479,'uncultured bacterium pA90','species'),(112745,48479,'uncultured bacterium pA94','species'),(112746,48479,'uncultured bacterium pA98','species'),(112747,48479,'uncultured bacterium pB4','species'),(112748,48479,'uncultured bacterium pB6','species'),(112749,48479,'uncultured bacterium pB16','species'),(112750,48479,'uncultured bacterium pB20','species'),(112751,48479,'uncultured bacterium pB46','species'),(112752,48479,'uncultured bacterium pB49','species'),(112753,48479,'uncultured bacterium pB66','species'),(112754,48479,'uncultured bacterium pB76','species'),(112755,48479,'uncultured bacterium pC56','species'),(112756,48479,'uncultured bacterium wA15','species'),(112757,48479,'uncultured bacterium wA20','species'),(112758,48479,'uncultured bacterium wB32','species'),(112759,48479,'uncultured bacterium wC1','species'),(112760,48479,'uncultured bacterium wC18','species'),(112761,48479,'uncultured bacterium wC26','species'),(112762,48479,'uncultured bacterium wD4','species'),(112763,48479,'uncultured bacterium wD17','species'),(112764,48479,'uncultured bacterium wF16','species'),(112765,48479,'uncultured bacterium C32S','species'),(112766,48479,'uncultured bacterium Y32S','species'),(112767,48479,'uncultured bacterium B2','species'),(112768,48479,'uncultured bacterium wB23','species'),(112769,48479,'uncultured bacterium wB54','species'),(112770,48479,'uncultured bacterium wB57','species'),(112771,48479,'uncultured bacterium wB75','species'),(112772,48479,'uncultured bacterium wB93','species'),(112773,48479,'uncultured bacterium wC28','species'),(112774,48479,'uncultured bacterium wC56','species'),(112775,48479,'uncultured bacterium Y32K','species'),(112777,32008,'Burkholderia sp. HY1','species'),(112778,6660,'Artemia monica','species'),(112779,6660,'Artemia persimilis','species'),(112780,6660,'Artemia sinica','species'),(112781,6660,'Artemia tunisiana','species'),(112782,6660,'Artemia urmiana','species'),(112783,286,'Pseudomonas sp. 3-1','species'),(112784,547,'Enterobacter sp. 3-45','species'),(112785,547,'Enterobacter sp. 16-31','species'),(112786,41549,'Cirsium alpicola','species'),(112787,41549,'Cirsium aomorense','species'),(112788,41549,'Cirsium pendulum','species'),(112789,41549,'Cirsium yezoense','species'),(112790,41549,'Cirsium grayanum','species'),(112791,41549,'Cirsium yeiianum','species'),(112792,41549,'Cirsium pectinellum','species'),(112793,41549,'Cirsium kamtschaticum','species'),(112796,85050,'Lasmigona complanata complanata','subspecies'),(112798,114079,'Japonolirion','genus'),(112799,112798,'Japonolirion osense','species'),(112800,3646,'Achariaceae','family'),(112801,238079,'Acharia','genus'),(112802,112801,'Acharia tragodes','species'),(112803,39509,'Agave ghiesbreghtii','species'),(112804,232392,'Aphloiaceae','family'),(112805,112804,'Aphloia','genus'),(112806,112805,'Aphloia theiformis','species'),(112807,15164,'Puya raimondii','species'),(112808,39192,'Siphonodon celastrineus','species'),(112809,26000,'Crinodendron','genus'),(112810,112809,'Crinodendron hookerianum','species'),(112811,26005,'Elaeocarpus sphaericus','species'),(112812,233881,'Androstachys','genus'),(112813,112812,'Androstachys johnsonii','species'),(112814,238075,'Abatia','genus'),(112815,112814,'Abatia parviflora','species'),(112816,238071,'Casearia','genus'),(112817,112816,'Casearia sylvestris','species'),(112818,238070,'Flacourtia','genus'),(112819,112818,'Flacourtia jangomas','species'),(112820,238080,'Kiggelaria','genus'),(112821,112820,'Kiggelaria africana','species'),(112822,238080,'Pangium','genus'),(112823,112822,'Pangium edule','species'),(112824,3646,'Ixonanthaceae','family'),(112825,112824,'Ixonanthes','genus'),(112826,112825,'Ixonanthes icosandra','species'),(112827,3646,'Lacistemataceae','family'),(112828,112827,'Lacistema','genus'),(112829,112828,'Lacistema aggregatum','species'),(112830,50362,'Chamaelirium','genus'),(112831,112830,'Chamaelirium luteum','species'),(112832,4268,'Galphimia','genus'),(112833,112832,'Galphimia gracilis','species'),(112834,4724,'Freycinetia','genus'),(112835,112834,'Freycinetia scandens','species'),(112836,3683,'Paropsia','genus'),(112837,112836,'Paropsia madagascariensis','species'),(112839,91901,'Pelliciera','genus'),(112840,112839,'Pelliciera rhizophorae','species'),(112841,46093,'Limonium arborescens','species'),(112842,108420,'Meliosma veitchiorum','species'),(112843,179839,'Tapiscia','genus'),(112844,112843,'Tapiscia sinensis','species'),(112845,3417,'Takhtajania','genus'),(112846,112845,'Takhtajania perrieri','species'),(112848,3524,'Asteropeiaceae','family'),(112849,33551,'Ctenomys azarae','species'),(112850,33551,'Ctenomys bonettoi','species'),(112851,33551,'Ctenomys juris','species'),(112852,33551,'Ctenomys latro','species'),(112853,33551,'Ctenomys occultus','species'),(112854,33551,'Ctenomys pundti','species'),(112856,33551,'Ctenomys scagliai','species'),(112857,33551,'Ctenomys tuconax','species'),(112858,33551,'Ctenomys tucumanus','species'),(112859,24646,'Lycium afrum','species'),(112860,24646,'Lycium ameghinoi','species'),(112861,24646,'Lycium americanum','species'),(112862,24646,'Lycium australe','species'),(112863,24646,'Lycium barbarum','species'),(112864,24646,'Lycium berlandieri','species'),(112865,112864,'Lycium berlandieri var. berlandieri','varietas'),(112866,112864,'Lycium berlandieri var. parviflorum','varietas'),(112867,24646,'Lycium californicum','species'),(112868,24646,'Lycium carolinianum','species'),(112869,112868,'Lycium carolinianum var. carolinianum','varietas'),(112870,112868,'Lycium carolinianum var. quadrifidum','varietas'),(112871,24646,'Lycium cinereum','species'),(112872,24646,'Lycium elongatum','species'),(112873,24646,'Lycium europaeum','species'),(112874,24646,'Lycium ferocissimum','species'),(112875,24646,'Lycium morongii','species'),(112876,24646,'Lycium pallidum','species'),(112877,24646,'Lycium pilifolium','species'),(112878,24646,'Lycium prunus-spinosa','species'),(112879,24646,'Lycium ruthenicum','species'),(112880,24646,'Lycium sandwicense','species'),(112881,24646,'Lycium schizocalyx','species'),(112882,24646,'Lycium villosum','species'),(112883,24646,'Lycium chinense','species'),(112886,81490,'uncultured sulfate-reducer HMS-11','species'),(112887,81490,'uncultured sulfate-reducer HMS-22','species'),(112888,81490,'uncultured sulfate-reducer HMS-15','species'),(112889,81490,'uncultured sulfate-reducer HMS-2','species'),(112890,81490,'uncultured sulfate-reducer HMS-25','species'),(112891,81490,'uncultured sulfate-reducer HMS-54','species'),(112892,81490,'uncultured sulfate-reducer HMS-10','species'),(112893,81490,'uncultured sulfate-reducer HMS-35','species'),(112894,81490,'uncultured sulfate-reducer HMS-33','species'),(112895,81490,'uncultured sulfate-reducer HMS-36','species'),(112896,81490,'uncultured sulfate-reducer HMS-13','species'),(112897,81490,'uncultured sulfate-reducer HMS-66','species'),(112898,81490,'uncultured sulfate-reducer HMS-4','species'),(112899,78581,'Carybdea alata','species'),(112900,2375,'Sporomusa acidovorans','species'),(112901,2375,'Sporomusa malonica','species'),(112902,31977,'Propionispora','genus'),(112903,112902,'Propionispora vibrioides','species'),(112904,1350,'Enterococcus villorum','species'),(112905,111553,'Bactrurus pseudomucronatus','species'),(112907,41133,'Timarcha sublaevis','species'),(112908,79532,'Timarcha punctella teleuetica','subspecies'),(112909,41133,'Timarcha scabripennis','species'),(112910,41133,'Timarcha riffensis','species'),(112911,6979,'Panesthiinae','subfamily'),(112912,6979,'Geoscapheinae','subfamily'),(112913,6979,'Perisphaeriinae','subfamily'),(112914,112913,'Trichoblatta','genus'),(112915,112914,'Trichoblatta pygmaea','species'),(112916,112912,'Macropanesthia','genus'),(112917,112916,'Macropanesthia rhinoceros','species'),(112918,112912,'Geoscapheus','genus'),(112919,112918,'Geoscapheus woodwardi','species'),(112920,112912,'Parapanesthia','genus'),(112921,112920,'Parapanesthia pearsoni','species'),(112922,112912,'Neogeoscapheus','genus'),(112923,112922,'Neogeoscapheus dahmsi','species'),(112924,112911,'Ancaudellia','genus'),(112925,112924,'Ancaudellia kheili','species'),(112926,112911,'Caeparia','genus'),(112927,112926,'Caeparia crenulata','species'),(112928,112911,'Miopanesthia','genus'),(112929,112928,'Miopanesthia deplanata','species'),(112930,62733,'Panesthia sp. QPa1','species'),(112931,112916,'Macropanesthia sp. QMa3','species'),(112932,112916,'Macropanesthia sp. QMa2','species'),(112933,112916,'Macropanesthia sp. QMa1','species'),(112934,5073,'Penicillium sp. 5/97-5','species'),(112935,112924,'Ancaudellia marshallae','species'),(112936,112924,'Ancaudellia shawi','species'),(112937,112918,'Geoscapheus crenulatus','species'),(112938,112937,'Geoscapheus crenulatus crenulatus','subspecies'),(112939,112918,'Geoscapheus dilatatus','species'),(112940,112918,'Geoscapheus robustus','species'),(112941,112918,'Geoscapheus rugulosus','species'),(112942,112916,'Macropanesthia heppleorum','species'),(112943,112916,'Macropanesthia kraussiana','species'),(112944,112916,'Macropanesthia lithgowae','species'),(112945,112916,'Macropanesthia mackerrasae','species'),(112946,112916,'Macropanesthia monteithi','species'),(112947,112916,'Macropanesthia rothi','species'),(112948,112916,'Macropanesthia saxicola','species'),(112949,112922,'Neogeoscapheus barbarae','species'),(112950,112922,'Neogeoscapheus hirsutus','species'),(112951,62733,'Panesthia ancaudellioides','species'),(112952,62734,'Panesthia angustipennis yayeyamensis','subspecies'),(112953,62733,'Panesthia cribrata','species'),(112954,62733,'Panesthia heurni','species'),(112955,62733,'Panesthia lata','species'),(112956,62733,'Panesthia saussurii','species'),(112957,62733,'Panesthia sloanei','species'),(112958,62733,'Panesthia transversa','species'),(112959,62733,'Panesthia tryoni','species'),(112960,112959,'Panesthia tryoni tegminifera','subspecies'),(112961,112959,'Panesthia tryoni tryoni','subspecies'),(112962,112920,'Parapanesthia gigantea','species'),(112963,62731,'Salganea sp. Sulawasi1','species'),(112964,62731,'Salganea perssoni','species'),(112965,62731,'Salganea aperturifera','species'),(112966,62731,'Salganea duffelsi','species'),(112967,62731,'Salganea aequaliterspinosa','species'),(112968,62731,'Salganea guentheri','species'),(112969,62731,'Salganea sutteri','species'),(112970,62731,'Salganea foveolata','species'),(112971,62731,'Salganea rufipes','species'),(112972,62731,'Salganea fruhstorferi','species'),(112973,62731,'Salganea ternatensis','species'),(112974,112973,'Salganea ternatensis hirsuta','subspecies'),(112975,62731,'Salganea amboinica','species'),(112976,62731,'Salganea nigrita','species'),(112977,62731,'Salganea rugulata','species'),(112978,62731,'Salganea incerta','species'),(112979,62731,'Salganea inaequaliterspinosa','species'),(112980,62731,'Salganea obtusespinosa','species'),(112981,62731,'Salganea taylori','species'),(112982,62731,'Salganea rossi','species'),(112983,62731,'Salganea cavagnaroi','species'),(112984,62731,'Salganea nalepae','species'),(112985,68805,'Clathrus','genus'),(112986,112985,'Clathrus ruber','species'),(112987,92713,'Neochlamydia','genus'),(112988,80643,'Gautieria gautierioides','species'),(112989,80643,'Gautieria graveolens','species'),(112990,80643,'Gautieria parksiana','species'),(112991,60110,'Gomphus cf. floccosus','species'),(112992,452337,'Hysterangiaceae','family'),(112993,112992,'Hysterangium','genus'),(112994,40298,'marine bacterium AS-39','species'),(112995,112993,'Hysterangium clathroides','species'),(112996,112993,'Hysterangium coriaceum','species'),(112997,58840,'marine alpha proteobacterium AS-8','species'),(112998,96574,'marine gamma proteobacterium AS-9','species'),(112999,58840,'marine alpha proteobacterium AS-35','species'),(113000,5637,'Polyporus tessellatus','species'),(113001,58840,'marine alpha proteobacterium AS-34','species'),(113002,290910,'marine alpha proteobacterium AS-26','species'),(113003,58840,'marine alpha proteobacterium AS-22','species'),(113004,58840,'marine alpha proteobacterium AS-21','species'),(113005,58840,'marine alpha proteobacterium AS-19','species'),(113006,81440,'marine alpha proteobacterium AS-14','species'),(113007,58840,'marine alpha proteobacterium AS-11','species'),(113008,33811,'marine gamma proteobacterium AS-16','species'),(113009,469,'Acinetobacter sp. AS-6','species'),(113010,226,'Alteromonas sp. AS-12','species'),(113011,226,'Alteromonas sp. AS-15','species'),(113012,226,'Alteromonas sp. AS-2','species'),(113013,226,'Alteromonas sp. AS-3','species'),(113014,226,'Alteromonas sp. AS-30','species'),(113015,226,'Alteromonas sp. AS-31','species'),(113016,226,'Alteromonas sp. AS-7','species'),(113017,68779,'Ramaria acrisiccescens','species'),(113018,1386,'Bacillus sp. AS-38','species'),(113019,1041,'Erythrobacter sp. AS-13','species'),(113020,1041,'Erythrobacter sp. AS-23','species'),(113021,1041,'Erythrobacter sp. AS-25','species'),(113022,1041,'Erythrobacter sp. AS-45','species'),(113023,1041,'Erythrobacter sp. AS-5','species'),(113024,68779,'Ramaria amyloidea','species'),(113025,237,'Flavobacterium sp. AS-40','species'),(113026,33882,'Microbacterium sp. AS-44','species'),(113027,68779,'Ramaria aurantiisiccescens','species'),(113028,265,'Paracoccus sp. AS-37','species'),(113029,68779,'Ramaria vinosimaculans','species'),(113030,53246,'Pseudoalteromonas sp. AS-1','species'),(113031,53246,'Pseudoalteromonas sp. AS-27','species'),(113032,53246,'Pseudoalteromonas sp. AS-28','species'),(113033,53246,'Pseudoalteromonas sp. AS-29','species'),(113034,53246,'Pseudoalteromonas sp. AS-41','species'),(113035,53246,'Pseudoalteromonas sp. AS-43','species'),(113036,286,'Pseudomonas sp. AS-33','species'),(113037,68779,'Ramaria velocimutans','species'),(113038,97050,'Ruegeria sp. AS-36','species'),(113039,68779,'Ramaria thiersii','species'),(113040,1279,'Staphylococcus sp. AS-24','species'),(113041,68779,'Ramaria spinulosa','species'),(113042,662,'Vibrio sp. AS-18','species'),(113043,662,'Vibrio sp. AS-32','species'),(113044,662,'Vibrio sp. AS-4','species'),(113045,662,'Vibrio sp. AS-42','species'),(113046,113041,'Ramaria spinulosa var. diminutiva','varietas'),(113047,68780,'Ramaria stricta var. concolor','varietas'),(113048,68780,'Ramaria stricta var. stricta','varietas'),(113049,59131,'Anopheles liangshanensis','species'),(113050,59131,'Anopheles yatsushiroensis','species'),(113051,1578,'Lactobacillus sp. GTH2','species'),(113052,1578,'Lactobacillus sp. GTH24','species'),(113053,1578,'Lactobacillus sp. GTH28','species'),(113054,1578,'Lactobacillus sp. GTH6','species'),(113055,1578,'Lactobacillus sp. GTH26','species'),(113056,1578,'Lactobacillus sp. GTP5','species'),(113057,1578,'Lactobacillus sp. GTS2','species'),(113058,1578,'Lactobacillus sp. GTH22','species'),(113059,1578,'Lactobacillus sp. GTH18','species'),(113060,1578,'Lactobacillus sp. GTH29','species'),(113061,1578,'Lactobacillus sp. JN1','species'),(113062,1578,'Lactobacillus sp. JN4','species'),(113063,1578,'Lactobacillus sp. GTH30','species'),(113064,1578,'Lactobacillus sp. GTH15','species'),(113065,1578,'Lactobacillus sp. GTH5','species'),(113066,1578,'Lactobacillus sp. GTH8','species'),(113067,80595,'Ramaria araiospora var. rubella','varietas'),(113068,112421,'Ramaria gelatiniaurantia var. violeitingens','varietas'),(113069,68779,'Ramaria rubripermanens','species'),(113070,68779,'Ramaria rubrievanescens','species'),(113071,68779,'Ramaria rubella','species'),(113072,113071,'Ramaria rubella f. blanda','forma'),(113074,59131,'Anopheles nimpe','species'),(113075,68779,'Ramaria magnipes','species'),(113076,68779,'Ramaria largentii','species'),(113077,68779,'Ramaria hilaris','species'),(113078,113077,'Ramaria hilaris var. olympiana','varietas'),(113080,288755,'Phaeoclavulina zippelii var. gracilis','varietas'),(113081,68779,'Ramaria botrytis','species'),(113082,113081,'Ramaria botrytis var. aurantiiramosa','varietas'),(113083,113081,'Ramaria botrytis var. botrytis','varietas'),(113084,68779,'Ramaria celerivirescens','species'),(113085,68779,'Ramaria claviramulata','species'),(113086,68779,'Ramaria concolor','species'),(113087,113086,'Ramaria concolor f. marrii','forma'),(113088,68779,'Ramaria cystidiophora','species'),(113089,68779,'Ramaria fennica','species'),(113090,113089,'Ramaria fennica var. violaceibrunnea','varietas'),(113091,113089,'Ramaria fennica var. fumigata','varietas'),(113092,68779,'Ramaria fasciculata','species'),(113093,113092,'Ramaria fasciculata var. sparsiramosa','varietas'),(113094,68779,'Ramaria flavigelatinosa','species'),(113095,68779,'Ramaria fumosiavellanea','species'),(113096,30366,'Ranodon','genus'),(113097,113096,'Ranodon sibiricus','species'),(113098,57389,'Phoeniculidae','family'),(113099,113098,'Phoeniculus','genus'),(113100,113099,'Phoeniculus damarensis','species'),(113101,113100,'Phoeniculus damarensis damarensis','no rank'),(113102,130551,'Sogatella','genus'),(113103,113102,'Sogatella furcifera','species'),(113104,33656,'Phaeocystis sp. Santou','species'),(113105,953,'Wolbachia sp. wDs','species'),(113107,1301,'Streptococcus australis','species'),(113108,1175,'Aphanizomenon sp. KAC15','species'),(113109,1163,'Anabaena sp. KAC 16','species'),(113111,1163,'Anabaena gerdii','species'),(113112,2888,'Alaria grandifolia','species'),(113113,57389,'Rhinopomastidae','no rank'),(113114,113113,'Rhinopomastus','genus'),(113115,113114,'Rhinopomastus cyanomelas','species'),(113116,10011,'Thomomys bulbivorus','species'),(113117,95473,'Delina','genus'),(113118,113117,'Delina nigrita','species'),(113119,95472,'Norellia','genus'),(113120,113119,'Norellia','subgenus'),(113121,113119,'Norellisoma','subgenus'),(113122,113121,'Norellia liturata','species'),(113123,113121,'Norellia mirusae','species'),(113124,113121,'Norellia spinimana','species'),(113125,113121,'Norellia striolata','species'),(113126,113120,'Norellia tipularia','species'),(113127,95472,'Pogonota','genus'),(113128,113127,'Pogonota','subgenus'),(113129,113127,'Lasioscelus','subgenus'),(113130,113129,'Pogonota sahlbergi','species'),(113131,113128,'Pogonota barbata','species'),(113132,95472,'Cordilura','genus'),(113133,113132,'Cordilura','subgenus'),(113134,113132,'Achaetella','subgenus'),(113136,113138,'Cordilura pleuritica','species'),(113137,113138,'Cordilura dimidiata','species'),(113138,113132,'Cordilurina','subgenus'),(113139,113138,'Cordilura albipes','species'),(113140,113134,'Cordilura varipes','species'),(113141,113133,'Cordilura carbonaria','species'),(113142,113133,'Cordilura ciliata','species'),(113143,113133,'Cordilura ontario','species'),(113144,113133,'Cordilura pubera','species'),(113145,113133,'Cordilura pudica','species'),(113146,113133,'Cordilura umbrosa','species'),(113147,95472,'Chaetosa','genus'),(113148,113147,'Opsiomyia','subgenus'),(113149,113148,'Chaetosa palpalis','species'),(113150,113147,'Chaetosa punctipes','species'),(113151,95472,'Acanthocnema','genus'),(113152,113151,'Acanthocnema glaucescens','species'),(113153,95472,'Acerocnema','genus'),(113154,113153,'Acerocnema macrocera','species'),(113155,95472,'Nanna','genus'),(113156,113155,'Nanna brunneicosta','species'),(113157,113155,'Nanna fasciata','species'),(113158,113155,'Nanna flavipes','species'),(113159,113155,'Nanna inermis','species'),(113160,113155,'Nanna tibiella','species'),(113161,95473,'Americina','genus'),(113162,113161,'Americina adusta','species'),(113164,95473,'Chylizosoma','genus'),(113165,113164,'Chylizosoma vittatum','species'),(113167,95472,'Cleigastra','genus'),(113168,113167,'Cleigastra apicalis','species'),(113169,95472,'Gimnomera','genus'),(113170,113169,'Gimnomera cerea','species'),(113171,113169,'Gimnomera cuneiventris','species'),(113172,113169,'Gimnomera dorsata','species'),(113173,113169,'Gimnomera tarsea','species'),(113174,95472,'Hydromyza','genus'),(113175,113174,'Hydromyza confluens','species'),(113176,113174,'Hydromyza livens','species'),(113177,95472,'Neorthacheta','genus'),(113178,113177,'Neorthacheta dissimilis','species'),(113179,95472,'Okeniella','genus'),(113180,113179,'Okeniella caudata','species'),(113181,95472,'Orthacheta','genus'),(113182,113181,'Orthacheta cornuta','species'),(113183,95473,'Phrosia','genus'),(113184,113183,'Phrosia albilabris','species'),(113185,95472,'Spaziphora','genus'),(113186,113185,'Spaziphora cincta','species'),(113187,113185,'Spaziphora hydromyzina','species'),(113188,113133,'Cordilura latifrons','species'),(113189,113099,'Phoeniculus purpureus','species'),(113190,113189,'Phoeniculus purpureus purpureus','no rank'),(113191,113189,'Phoeniculus purpureus marwitzi','no rank'),(113192,8721,'Bothrops pirajai','species'),(113193,113189,'Phoeniculus purpureus angolensis','subspecies'),(113194,10407,'Orangutan hepadnavirus','no rank'),(113195,21199,'Asclepias viridis','species'),(113196,4128,'Cuscuta cuspidata','species'),(113197,4128,'Cuscuta glomerata','species'),(113198,292920,'Dichondra','genus'),(113199,113198,'Dichondra carolinensis','species'),(113200,292918,'Evolvulus','genus'),(113201,113200,'Evolvulus sericeus','species'),(113202,21621,'Heliotropium curassavicum','species'),(113203,4382,'Lobelia puberula','species'),(113204,41399,'Mazus','genus'),(113205,113204,'Mazus pumilus','species'),(113206,79375,'Nemophila maculata','species'),(113207,49613,'Nymphoides aquatica','species'),(113208,24663,'Physalis angulata','species'),(113209,26867,'Plantago virginica','species'),(113210,4071,'Capsicum pubescens','species'),(113211,46984,'Adonis aestivalis','species'),(113213,4678,'Allium pskemense','species'),(113214,4678,'Allium vavilovii','species'),(113215,85026,'unclassified Gordoniaceae','no rank'),(113216,113215,'Gordonia-like sp. J81','species'),(113217,113215,'Gordonia-like sp. J82','species'),(113218,94253,'Spirosoma-like sp. BF7','species'),(113219,94253,'Spirosoma-like sp. PC5.1A','species'),(113220,83494,'Rubrivivax-like sp. PC5.4B','species'),(113221,83494,'Rubrivivax-like sp. PC5.6','species'),(113222,84568,'Sphingobacterium-like sp. PC1.9','species'),(113223,84568,'Sphingobacterium-like sp. PC5.4D','species'),(113224,5021,'Leptosphaeria obiones','species'),(113226,131324,'Pseudocercospora musae','species'),(113228,114261,'Natronoanaerobium salstagnum','species'),(113229,114261,'Natronoanaerobium halophilum','species'),(113230,114261,'Natronoanaerobium aggerbacterium','species'),(113231,1485,'Clostridium elmenteitii','species'),(113232,1485,'Clostridium alcalibutyricum','species'),(113233,1485,'Clostridium aminovorans','species'),(113234,1485,'Clostridium alcaliphilum','species'),(113235,1485,'Clostridium bogorii','species'),(113237,5021,'Leptosphaeria contecta','species'),(113238,113241,'Exorista','genus'),(113239,113238,'Exorista bombycis','species'),(113240,54288,'Siphonini','tribe'),(113241,43917,'Exoristini','tribe'),(113242,55067,'Phaeosphaeria halima','species'),(113243,55067,'Phaeosphaeria spartinae','species'),(113244,55067,'Phaeosphaeria typharum','species'),(113246,323723,'Babesia sp. \'Oklahoma dog\'','species'),(113247,85175,'Bersama abyssinica','species'),(113248,56628,'Ochna multiflora','species'),(113249,3684,'Passiflora standleyi','species'),(113250,4719,'Phoenix canariensis','species'),(113251,66667,'Sterculia recordiana','species'),(113252,83494,'aniline-degrading bacterium HY99','species'),(113253,138,'Borrelia sp. KR1','species'),(113254,138,'Borrelia sp. KR3','species'),(113255,138,'Borrelia sp. TM1','species'),(113256,138,'Borrelia sp. TA1','species'),(113257,138,'Borrelia sp. TM2','species'),(113258,67525,'uncultured Nitrosospira rt16S-1','species'),(113259,67525,'uncultured Nitrosospira rt16S-2','species'),(113260,67525,'uncultured Nitrosospira rt16S-3','species'),(113261,67525,'uncultured Nitrosospira rt16S-4','species'),(113262,67525,'uncultured Nitrosospira rt16S-5','species'),(113263,67525,'uncultured Nitrosospira rt16S-6','species'),(113264,67525,'uncultured Nitrosospira rt16S-7','species'),(113265,67525,'uncultured Nitrosospira rt16S-8','species'),(113266,67525,'uncultured Nitrosospira rt16S-9','species'),(113267,32036,'Bathymodiolus septemdierum thioautotrophic gill symbiont','species'),(113268,33811,'Bathymodiolus platifrons methanotrophic gill symbiont','species'),(113269,33811,'Bathymodiolus japonicus methanotrophic gill symbiont','species'),(113271,28735,'Petrodromus','genus'),(113272,113271,'Petrodromus tetradactylus','species'),(113273,53004,'Brachythecium velutinum','species'),(113274,37422,'Eurhynchium striatum','species'),(113275,28736,'Elephantulus brachyrhynchus','species'),(113276,28736,'Elephantulus intufi','species'),(113277,28736,'Elephantulus myurus','species'),(113278,28736,'Elephantulus rupestris','species'),(113279,4729,'Sparganium americanum','species'),(113280,14366,'Cymbidium rubrigemmum','species'),(113281,112612,'Cymbidium lancifolium var. aspidistrifolium','varietas'),(113283,61132,'Carallia eugenioidea','species'),(113284,61138,'Pellacalyx lobbii','species'),(113285,13511,'Erythroxylum argentinum','species'),(113286,186806,'Pseudoramibacter','genus'),(113287,113286,'Pseudoramibacter alactolyticus','species'),(113288,645,'Aeromonas salmonicida subsp. achromogenes','subspecies'),(113289,171581,'Anthanassa','genus'),(113290,113289,'Anthanassa ardys','species'),(113291,311087,'Dymasia','genus'),(113292,113291,'Dymasia dymas','species'),(113293,171581,'Eresia','genus'),(113294,113293,'Eresia burchellii','species'),(113295,171576,'Hypanartia','genus'),(113296,113295,'Hypanartia lethe','species'),(113297,311087,'Poladryas','genus'),(113298,113297,'Poladryas arachne','species'),(113299,171581,'Tegosa','genus'),(113300,113299,'Tegosa anieta','species'),(113301,311087,'Texola','genus'),(113302,113301,'Texola elada','species'),(113303,113289,'Anthanassa otanes','species'),(113304,113289,'Anthanassa ptolyca','species'),(113305,113289,'Anthanassa texana','species'),(113306,436886,'Anthanassa frisia tulcis','subspecies'),(113307,40074,'Asterocampa leilia','species'),(113308,104499,'Chlosyne californica','species'),(113309,104499,'Chlosyne cyneas','species'),(113310,104499,'Chlosyne fulvia','species'),(113312,104499,'Chlosyne gorgone','species'),(113313,104499,'Chlosyne harrisii','species'),(113314,104499,'Chlosyne janais','species'),(113315,104499,'Chlosyne lacinia','species'),(113316,104499,'Chlosyne leanira','species'),(113317,104499,'Chlosyne narva','species'),(113318,104499,'Chlosyne neumoegeni','species'),(113319,104499,'Chlosyne nycteis','species'),(113320,104499,'Chlosyne theona','species'),(113321,113293,'Eresia clara','species'),(113322,113293,'Eresia eunice','species'),(113324,113293,'Eresia pelonia','species'),(113326,113293,'Eresia plaginota','species'),(113328,104514,'Melitaea amoenula','species'),(113329,104514,'Melitaea arcesia','species'),(113330,596672,'Mellicta athalia','species'),(113331,104514,'Melitaea aurelia','species'),(113332,596672,'Mellicta britomartis','species'),(113333,596672,'Mellicta centralasiae','species'),(113334,104514,'Melitaea cinxia','species'),(113335,596672,'Mellicta deione','species'),(113336,104514,'Melitaea deserticola','species'),(113337,104514,'Melitaea diamina','species'),(113338,104514,'Melitaea didymoides','species'),(113339,104514,'Melitaea latonigena','species'),(113340,596672,'Mellicta parthenoides','species'),(113341,104514,'Melitaea persea','species'),(113342,104514,'Melitaea phoebe','species'),(113343,104514,'Melitaea punica','species'),(113345,104514,'Melitaea trivia','species'),(113346,596672,'Mellicta varia','species'),(113347,42277,'Phyciodes batesii','species'),(113348,42277,'Phyciodes cocyta','species'),(113349,42277,'Phyciodes mylitta','species'),(113350,42277,'Phyciodes orseis','species'),(113351,42277,'Phyciodes pallida','species'),(113352,42277,'Phyciodes phaon','species'),(113353,42277,'Phyciodes picta','species'),(113354,42277,'Phyciodes pulchella','species'),(113355,669359,'Geminocystis herdmanii PCC 6308','no rank'),(113357,9379,'Sorex bairdi','species'),(113358,3744,'Dirachmaceae','family'),(113359,59064,'Peliosanthes sp. Chase 497','species'),(113361,8523,'Lacerta uzzelli','species'),(113362,8523,'Lacerta sapphirina','species'),(113363,122330,'Darevskia bendimahiensis','species'),(113366,43680,'Heliothis virescens ascovirus 3a','species'),(113367,113366,'Heliothis virescens ascovirus 3b','no rank'),(113368,113366,'Heliothis virescens ascovirus 3c','no rank'),(113369,113366,'Heliothis virescens ascovirus 3d','no rank'),(113370,43680,'Spodoptera frugiperda ascovirus 1a','species'),(113371,328613,'Spodoptera frugiperda ascovirus 1c','species'),(113373,328613,'Trichoplusia ni ascovirus 2b','species'),(113376,327984,'Iridovirus IV31','species'),(113377,345201,'Iridovirus RMIV','no rank'),(113378,8383,'Bufo stejnegeri','species'),(113379,166052,'Kaloula','genus'),(113380,113379,'Kaloula borealis','species'),(113381,30366,'Onychodactylus','genus'),(113382,113381,'Onychodactylus fischeri','species'),(113383,121175,'Rana huanrensis','species'),(113384,121175,'Rana tagoi','species'),(113385,104499,'Chlosyne acastus','species'),(113386,113293,'Eresia eranites','species'),(113387,104514,'Melitaea arduinna','species'),(113388,104514,'Melitaea scotosia','species'),(113389,104514,'Melitaea sutschana','species'),(113390,4678,'Allium bulgaricum','species'),(113391,36311,'Hynobius leechii','species'),(113393,36311,'Hynobius quelpaertensis','species'),(113394,36311,'Hynobius sp. Form-C','species'),(113395,374,'Bradyrhizobium sp. Tv2a-2','species'),(113396,37236,'Amauroascus echinulatus','species'),(113397,33185,'Auxarthron reticulatum','species'),(113398,37236,'Amauroascus purpureus','species'),(113399,37236,'Amauroascus mutatus','species'),(113400,33185,'Auxarthron thaxteri','species'),(113402,33185,'Auxarthron pseudoauxarthron','species'),(113403,33185,'Auxarthron conjugatum','species'),(113404,108977,'Amaurascopsis reticulata','species'),(113405,37236,'Amauroascus oblatus','species'),(113406,33185,'Auxarthron kuehnii','species'),(113407,33185,'Auxarthron sp. FMR4054','species'),(113408,78599,'Apinisia racovitzae','species'),(113409,33184,'Shanorella','genus'),(113410,113409,'Shanorella spirotricha','species'),(113411,37236,'Amauroascus aureus','species'),(113412,85841,'Nannizziopsis albicans','species'),(113413,33185,'Auxarthron pseudoreticulatum','species'),(113414,328063,'Carthamus dentatus subsp. ruber','subspecies'),(113415,41497,'Carduncellus cuatrecasasii','species'),(113416,4221,'Carthamus turkestanicus','species'),(113417,41497,'Carduncellus duvauxii','species'),(113418,41497,'Carduncellus pomelianus','species'),(113421,95771,'Hymenophyton leptopodum','species'),(113422,21571,'Cerinthe','genus'),(113423,113422,'Cerinthe major','species'),(113424,21610,'Echium aculeatum','species'),(113425,21610,'Echium albicans','species'),(113426,21610,'Echium auberianum','species'),(113427,21610,'Echium bonnetii','species'),(113428,21610,'Echium brevirame','species'),(113429,21610,'Echium callithyrsum','species'),(113430,21610,'Echium candicans','species'),(113431,21610,'Echium creticum','species'),(113432,21610,'Echium decaisnei','species'),(113433,21610,'Echium giganteum','species'),(113434,21610,'Echium handiense','species'),(113435,21610,'Echium hierrense','species'),(113436,21610,'Echium horridum','species'),(113437,21610,'Echium hypertropicum','species'),(113438,21610,'Echium italicum','species'),(113439,21610,'Echium leucophaeum','species'),(113440,21610,'Echium lusitanicum','species'),(113441,21610,'Echium nervosum','species'),(113442,21610,'Echium onosmifolium','species'),(113443,21610,'Echium parviflorum','species'),(113444,21610,'Echium pininana','species'),(113445,21610,'Echium pitardii','species'),(113446,21610,'Echium plantagineum','species'),(113447,21610,'Echium rosulatum','species'),(113448,21610,'Echium sabulicola','species'),(113449,21610,'Echium stenosiphon','species'),(113450,21610,'Echium strictum','species'),(113451,21610,'Echium triste','species'),(113452,21610,'Echium tuberculatum','species'),(113453,21610,'Echium virescens','species'),(113454,21610,'Echium vulcanorum','species'),(113455,21610,'Echium webbii','species'),(113456,21610,'Echium wildpretii','species'),(113457,21571,'Lithodora','genus'),(113458,554530,'Glandora diffusa','species'),(113461,57061,'Hypothenemus sp. SCA12','species'),(113462,105200,'Araptus sp. SCH05','species'),(113464,39999,'Dissotis fruticosa','species'),(113465,39998,'Heterocentron','genus'),(113466,113465,'Heterocentron subtriplinervium','species'),(113467,39998,'Lavoisiera','genus'),(113468,113467,'Lavoisiera cordata','species'),(113469,39998,'Microlicia','genus'),(113470,113469,'Microlicia fasciculata','species'),(113471,39998,'Monochaetum','genus'),(113472,113471,'Monochaetum calcaratum','species'),(113473,39998,'Nepsera','genus'),(113474,113473,'Nepsera aquatica','species'),(113475,40006,'Osbeckia chinensis','species'),(113476,39998,'Pterolepis','genus'),(113477,113476,'Pterolepis glomerata','species'),(113478,39998,'Rhynchanthera','genus'),(113479,113478,'Rhynchanthera grandiflora','species'),(113480,40008,'Tibouchina longifolia','species'),(113481,43809,'Archaeochlus','genus'),(113482,113481,'Archaeochlus drakensbergensis','species'),(113483,72537,'Chironomus sp. \'februarius\'','species'),(113486,72537,'Chironomus acutiventris','species'),(113487,72537,'Chironomus agilis','species'),(113488,72537,'Chironomus agilis2','species'),(113490,72537,'Chironomus balatonicus','species'),(113491,72537,'Chironomus bernensis','species'),(113492,72537,'Chironomus circumdatus','species'),(113493,72537,'Chironomus cloacalis','species'),(113494,72537,'Chironomus commutatus','species'),(113495,72537,'Chironomus crassiforceps','species'),(113496,72537,'Chironomus entis','species'),(113497,72537,'Chironomus heterodentatus','species'),(113498,72537,'Chironomus maddeni','species'),(113499,72537,'Chironomus melanescens','species'),(113500,72537,'Chironomus muratensis','species'),(113501,72537,'Chironomus nepeanensis','species'),(113502,72537,'Chironomus novosibiricus','species'),(113503,72537,'Chironomus sororius','species'),(113504,72537,'Chironomus tenuistylus','species'),(113505,72537,'Chironomus tepperi','species'),(113506,72537,'Chironomus tuvanicus','species'),(113507,404257,'Andreaeopsida','class'),(113508,404256,'Sphagnopsida','class'),(113509,404260,'Polytrichopsida','class'),(113510,404254,'Takakiopsida','class'),(113511,404259,'Andreaeobryopsida','class'),(113512,113511,'Andreaeobryales','order'),(113515,8114,'Cichlasoma bimaculatum','species'),(113517,41549,'Cirsium sp. CgCk','species'),(113518,75800,'Coelastrella corconica','species'),(113519,3086,'Coelastropsis','genus'),(113520,113519,'Coelastropsis costata','species'),(113522,52961,'Keratococcus dissociatus','species'),(113523,3086,'Neodesmus','genus'),(113524,113523,'Neodesmus danubialis','species'),(113525,3086,'Pseudodidymocystis','genus'),(113526,113525,'Pseudodidymocystis planctonica','species'),(113528,3087,'Scenedesmus costatus','species'),(113529,3087,'Scenedesmus obtusus','species'),(113531,91197,'Scenedesmus pectinatus var. distendus','varietas'),(113532,3087,'Scenedesmus regularis','species'),(113534,91193,'Tetradesmus wisconsinensis var. reginae','varietas'),(113536,3087,'Schroederiella apiculata','species'),(113537,40339,'Pellia epiphylla-species N','species'),(113538,3257,'Equisetum palustre','species'),(113539,13815,'Marsilea botryocarpa','species'),(113540,27726,'Scleropages formosus','species'),(113541,27726,'Scleropages jardinii','species'),(113542,27726,'Scleropages leichardti','species'),(113543,27723,'Arapaima','genus'),(113544,113543,'Arapaima gigas','species'),(113545,91718,'Campylomormyrus elephas','species'),(113546,31091,'Papyrocranus','genus'),(113547,113546,'Papyrocranus sp. Nagoya University','species'),(113548,42649,'Marcusenius sp. Nagoya University','species'),(113549,61338,'Pteria penguin','species'),(113550,279888,'Symbiodinium sp. Af6','species'),(113551,69529,'Dendrocyathophorum','genus'),(113552,113551,'Dendrocyathophorum decolyi','species'),(113553,1232894,'Poinsettia mosaic virus','species'),(113554,2864,'unclassified Dinophyceae','no rank'),(113555,113554,'Halostylodinium','genus'),(113556,113555,'Halostylodinium arenarium','species'),(113557,1597,'Lactobacillus paracasei subsp. tolerans','subspecies'),(113558,55867,'Dryoxylon','genus'),(113559,1865,'Actinoplanes campanulatus','species'),(113560,1865,'Actinoplanes consettensis','species'),(113561,1865,'Actinoplanes deccanensis','species'),(113562,1865,'Actinoplanes derwentensis','species'),(113563,1865,'Actinoplanes durhamensis','species'),(113564,1865,'Actinoplanes ferrugineus','species'),(113565,1865,'Actinoplanes globisporus','species'),(113566,1865,'Actinoplanes humidus','species'),(113567,1865,'Actinoplanes italicus','species'),(113568,1865,'Actinoplanes lobatus','species'),(113569,65502,'Cryptosporangium minutisporangium','species'),(113570,1865,'Actinoplanes palleronii','species'),(113571,1865,'Actinoplanes rectilineatus','species'),(113573,81,'Hyphomicrobium sp. DM2','species'),(113574,81,'Hyphomicrobium sp. GJ21','species'),(113575,49928,'dichloromethane-degrading bacterium DM1','species'),(113576,49928,'bacterial enrichment culture S2-E1','species'),(113577,49928,'dichloromethane-degrading culture LZ','species'),(113578,49928,'unidentified wastewater sludge bacterial sample S1','species'),(113579,49928,'bacterial enrichment culture S3-E1','species'),(113580,48479,'uncultured eubacterium CHA3-100','species'),(113581,48479,'uncultured eubacterium CHA3-118','species'),(113582,48479,'uncultured eubacterium CHA3-114','species'),(113583,48479,'uncultured eubacterium CHA3-122','species'),(113584,48479,'uncultured eubacterium CHA3-101','species'),(113585,48479,'uncultured eubacterium CHA3-124','species'),(113586,48479,'uncultured eubacterium CHA3-217','species'),(113587,48479,'uncultured eubacterium CHA3-127','species'),(113588,48479,'uncultured eubacterium CHA3-66','species'),(113589,48479,'uncultured eubacterium CHA3-437','species'),(113590,48479,'uncultured eubacterium CHA3-215','species'),(113591,48479,'uncultured eubacterium CHA3-4','species'),(113592,48479,'uncultured eubacterium CHA3-102','species'),(113593,48479,'uncultured eubacterium CHA3-30','species'),(113594,48479,'uncultured eubacterium CHA3-117','species'),(113595,48479,'uncultured eubacterium CHA3-125','species'),(113596,48479,'uncultured eubacterium CHA3-131','species'),(113597,48479,'uncultured eubacterium CHA3-27','species'),(113598,48479,'uncultured eubacterium Top-147','species'),(113599,48479,'uncultured eubacterium CHA3-116','species'),(113600,40144,'Tricholoma magnivelare','species'),(113601,40144,'Tricholoma ustale','species'),(113602,40144,'Tricholoma saponaceum','species'),(113603,40144,'Tricholoma japonicum','species'),(113604,4893,'Tetrapisispora','genus'),(113605,113604,'Tetrapisispora arboricola','species'),(113606,113604,'Tetrapisispora iriomotensis','species'),(113607,113604,'Tetrapisispora nanseiensis','species'),(113608,113604,'Tetrapisispora phaffii','species'),(113609,35719,'Thielavia subthermophila','species'),(113610,35719,'Thielavia arenaria','species'),(113611,35719,'Thielavia microspora','species'),(113612,35719,'Thielavia fragilis','species'),(113613,35719,'Thielavia terricola','species'),(113614,35719,'Thielavia hyrcaniae','species'),(113615,35719,'Thielavia hyalocarpa','species'),(113616,35719,'Thielavia appendiculata','species'),(113617,35719,'Thielavia coactilis','species'),(113618,1817,'Nocardia pigrifrangens','species'),(113619,5573,'Rhizoctonia sp. 87-691/3','species'),(113620,5573,'Rhizoctonia sp. 83-111/1N','species'),(113621,5573,'Rhizoctonia sp. 248','species'),(113622,5573,'Rhizoctonia sp. 85-387/Na','species'),(113623,5573,'Rhizoctonia sp. 263','species'),(113624,3689,'Populus laurifolia','species'),(113625,5543,'Trichoderma sp. 6','species'),(113626,35719,'Thielavia australiensis','species'),(113627,35719,'Thielavia basicola','species'),(113628,35719,'Thielavia tortuosa','species'),(113629,35719,'Thielavia ovispora','species'),(113630,35719,'Thielavia minuta','species'),(113631,110158,'Melanocarpus','genus'),(113632,113631,'Melanocarpus thermophilus','species'),(113633,35719,'Thielavia intermedia','species'),(113634,5507,'Fusarium oxysporum f. sp. gladioli','no rank'),(113635,74837,'Sepedonium sp.','species'),(113636,3689,'Populus tremula','species'),(113638,99031,'Argyranthemum foeniculaceum','species'),(113639,99031,'Argyranthemum pinnatifidum','species'),(113640,113639,'Argyranthemum pinnatifidum subsp. succulentum','subspecies'),(113641,99031,'Argyranthemum tenerifae','species'),(113642,99031,'Argyranthemum winteri','species'),(113643,99032,'Argyranthemum frutescens subsp. frutescens','subspecies'),(113644,6836,'Calanus glacialis','species'),(113653,190818,'Geoglobus ahangari','species'),(114036,114041,'Pelagophyceae gen. sp. 10GH8','species'),(114037,114041,'Pelagophyceae gen. sp. 4AH10','species'),(114038,114041,'Pelagophyceae gen. sp. 7ACH5','species'),(114039,114041,'Pelagophyceae gen. sp. 7ACH9','species'),(114040,3152,'unclassified Prasinophyceae','no rank'),(114041,35675,'unclassified Pelagophyceae','no rank'),(114042,279892,'Bacillariophyta gen. sp. 10GH4','species'),(114043,279892,'Bacillariophyta gen. sp. 4AH1','species'),(114044,3166,'unclassified Chlorophyceae','no rank'),(114045,97493,'Haptophyceae gen. sp. 4AH6','species'),(114046,97493,'Haptophyceae gen. sp. 4AH8','species'),(114047,97493,'Haptophyceae gen. sp. 4DCH2','species'),(114048,97493,'Haptophyceae gen. sp. 4DCH7','species'),(114049,34144,'Chlorella','genus'),(114050,89306,'uncultured Arthrobacter sp.','species'),(114051,75671,'uncultured Micrococcus sp.','species'),(114052,53246,'environmental samples','no rank'),(114053,114052,'uncultured Pseudoalteromonas sp.','species'),(114054,87806,'uncultured Vibrio sp.','species'),(114055,75981,'Chlorella','genus'),(114056,7490,'Trichogramma dendrolimi','species'),(114057,87618,'uncultured prochlorophyte 4AH3','species'),(114058,87618,'uncultured prochlorophyte 4AY2','species'),(114059,87618,'uncultured prochlorophyte 4DCH11','species'),(114060,87618,'uncultured prochlorophyte 4DCH12','species'),(114061,87618,'uncultured prochlorophyte 4DCH6','species'),(114062,87618,'uncultured prochlorophyte 4DCH9','species'),(114063,75981,'Muriella','genus'),(114064,75981,'Myrmecia','genus'),(114066,122094,'Metridia','genus'),(114067,114066,'Metridia pacifica','species'),(114068,6836,'Calanus helgolandicus','species'),(114069,6836,'Calanus hyperboreus','species'),(114070,6836,'Calanus sinicus','species'),(114071,114066,'Metridia longa','species'),(114072,2004,'unclassified Streptosporangiaceae','no rank'),(114073,114072,'Streptosporangiaceae str. PA154','species'),(114074,114072,'Streptosporangiaceae str. PA147','species'),(114075,103960,'Pseudonocardiaceae str. PA123','species'),(114076,103960,'Pseudonocardiaceae str. PA83','species'),(114077,103960,'Pseudonocardiaceae str. PA151','species'),(114078,999631,'Mesua','genus'),(114079,629767,'Petrosaviaceae','family'),(114080,114079,'Petrosavia','genus'),(114081,114295,'Rickettsia sp. \'midichlorii\'','species'),(114082,54580,'Calocitta colliei','species'),(114083,28726,'Cyanocitta stelleri','species'),(114084,54578,'Cyanocorax melanocyaneus','species'),(114085,54578,'Cyanocorax yncas','species'),(114086,54576,'Cyanolyca mirabilis','species'),(114087,34923,'Pica nuttalli','species'),(114089,54578,'Cyanocorax morio','species'),(114090,1253,'Pediococcus inopinatus','species'),(114091,44539,'Anopheles scanloni','species'),(114093,32590,'Lasaea sp. North Harbor','species'),(114094,43954,'Dolerocypris','genus'),(114095,114094,'Dolerocypris sinensis','species'),(114096,77657,'Cyzicidae','family'),(114097,114096,'Eocyzicus','genus'),(114098,114097,'Eocyzicus yanzhouensis','species'),(114099,84330,'Heterocypris vandouwei','species'),(114100,59732,'Chryseobacterium sp. FR2','species'),(114101,71655,'Brenneria lupinicola','species'),(114102,298331,'Frog adenovirus 1','no rank'),(114103,28196,'Arcobacter sp. B4b1','species'),(114104,28196,'Arcobacter sp. D1a1','species'),(114105,28196,'Arcobacter sp. A3b2','species'),(114106,18,'Pelobacter sp. A3b3','species'),(114107,22,'Shewanella sp. D1Mn','species'),(114108,31012,'Hoplosternum','genus'),(114109,114108,'Hoplosternum littorale','species'),(114110,13261,'Schizaphis rotundiventris','species'),(114111,49104,'Peripatoides sp. Rotoroa3.1','species'),(114112,49104,'Piano group','species group'),(114113,114112,'Peripatoides sp. Piano Flat1.1','species'),(114114,114112,'Peripatoides sp. Piano Flat1.2','species'),(114115,49104,'Catlins group','species group'),(114116,114115,'Peripatoides sp. Matai Falls1.11','species'),(114117,114115,'Peripatoides sp. Tom\'s Creek4.1','species'),(114118,114115,'Peripatoides sp. Taieri Mouth1.1','species'),(114119,114115,'Peripatoides sp. Dolamore1.1','species'),(114120,114115,'Peripatoides sp. Catlins1.1','species'),(114121,49104,'Dunedin group','species group'),(114122,114121,'Peripatoides sp. Tomohawk Lagoon1','species'),(114123,114121,'Peripatoides sp. Style\'s Creek1.1','species'),(114124,114121,'Peripatoides sp. Outram1.2','species'),(114125,114121,'Peripatoides sp. Saddle Hill3.1','species'),(114126,114121,'Peripatoides sp. Maungatua1.1','species'),(114127,114121,'Peripatoides sp. Dunedin Botanical Garden1.3','species'),(114128,114121,'Peripatoides sp. Graham\'s Bush1.1','species'),(114129,114121,'Peripatoides sp. Whare Flat1.1','species'),(114130,114121,'Peripatoides sp. Fraser\'s Gully3','species'),(114131,114121,'Peripatoides sp. Trotter\'s Gorge1.1','species'),(114132,114121,'Peripatoides sp. Kakanui1.1','species'),(114133,114121,'Peripatoides sp. Herbert Forest1.1','species'),(114134,114121,'Peripatoides sp. Peel6.1','species'),(114135,114121,'Peripatoides sp. Gunn\'s Bush3.1','species'),(114136,44249,'Paenibacillus jamilae','species'),(114137,29278,'Synechocystis integration vector pKW1188','species'),(114138,29278,'Vector pAR3040','species'),(114139,29278,'Vector pUC4K','species'),(114140,29278,'Cloning vector pGEM7','species'),(114141,29278,'Promoter probe vector pFF11','species'),(114142,29278,'Vector pAG408','species'),(114143,4437,'Ceratolimon','genus'),(114144,114143,'Ceratolimon feei','species'),(114145,63088,'Limoniastrum guyonianum','species'),(114146,4437,'Saharanthus','genus'),(114147,114146,'Saharanthus ifniensis','species'),(114148,114143,'Ceratolimon rechingeri','species'),(114149,114143,'Ceratolimon weigandiorum','species'),(114150,46093,'Limonium axillare','species'),(114151,46093,'Limonium tenellum','species'),(114152,29166,'Pseudacrobeles','genus'),(114153,114152,'Pseudacrobeles variabilis','species'),(114154,5317,'Dichomitus','genus'),(114155,114154,'Dichomitus squalens','species'),(114156,279888,'Symbiodinium sp. Af5','species'),(114157,279888,'Symbiodinium sp. Gf4','species'),(114158,279888,'Symbiodinium sp. Gf6','species'),(114159,279888,'Symbiodinium sp. Gf14','species'),(114160,279888,'Symbiodinium sp. Gf32','species'),(114161,279888,'Symbiodinium sp. Gf46','species'),(114162,279888,'Symbiodinium sp. Fp3','species'),(114163,279888,'Symbiodinium sp. Fp2','species'),(114164,279888,'Symbiodinium sp. Fp7','species'),(114165,279888,'Symbiodinium sp. Fp8','species'),(114166,279888,'Symbiodinium sp. Fs8','species'),(114167,279888,'Symbiodinium sp. Fs1','species'),(114168,279888,'Symbiodinium sp. Fs2','species'),(114169,279888,'Symbiodinium sp. Lt2','species'),(114170,279888,'Symbiodinium sp. Lt3','species'),(114171,279888,'Symbiodinium sp. Lt4','species'),(114172,279888,'Symbiodinium sp. Mc1','species'),(114173,279888,'Symbiodinium sp. Mc2','species'),(114174,279888,'Symbiodinium sp. Mc6','species'),(114175,279888,'Symbiodinium sp. Pc3','species'),(114176,279888,'Symbiodinium sp. Pc5','species'),(114177,279888,'Symbiodinium sp. Pc9','species'),(114178,279888,'Symbiodinium sp. Pv2','species'),(114179,279888,'Symbiodinium sp. Pv9','species'),(114180,35676,'Pelagomonas sp. 4DCH1','species'),(114181,2825,'unclassified Chrysophyceae','no rank'),(114182,114181,'Chrysophyceae gen. sp. 7ACH3','species'),(114183,11757,'Endogenous mouse mammary tumor virus Mtv1','no rank'),(114184,992,'Flexibacter sp. FR1','species'),(114185,118884,'Candidatus Carsonella','genus'),(114186,114185,'Candidatus Carsonella ruddii','species'),(114187,41487,'Baccharis halimifolia','species'),(114188,102814,'Iva','genus'),(114189,114188,'Iva frutescens','species'),(114190,3511,'Quercus hemisphaerica','species'),(114191,13687,'Sphingomonas sp. AJ1','species'),(114192,29278,'Vector pRL1063a','species'),(114193,15303,'Alopecurus bulbosus','species'),(114194,15303,'Alopecurus aequalis','species'),(114195,15303,'Alopecurus geniculatus','species'),(114196,971,'Selenomonas ruminantium subsp. ruminantium','subspecies'),(114197,971,'Selenomonas ruminantium subsp. lactilytica','subspecies'),(114198,54925,'Anigozanthos manglesii','species'),(114199,77341,'Calectasia cyanea','species'),(114200,1883,'Streptomyces sp. LA5','species'),(114201,40548,'Nartheciaceae','family'),(114202,78882,'Ostreopsis ovata','species'),(114203,114201,'Narthecium','genus'),(114204,114203,'Narthecium ossifragum','species'),(114206,85289,'Tofieldia pusilla','species'),(114207,75440,'Xyris capensis','species'),(114208,50423,'uncultured bacterium PS-80','species'),(114209,50423,'uncultured bacterium PS-45','species'),(114210,50423,'uncultured bacterium PS-49','species'),(114211,50423,'uncultured bacterium WC306-5','species'),(114212,50423,'uncultured bacterium WC306-17','species'),(114213,50423,'uncultured bacterium WC301-37','species'),(114214,50423,'uncultured bacterium FW-1','species'),(114215,50423,'uncultured bacterium FW-18','species'),(114216,50423,'uncultured bacterium FW-47','species'),(114217,50423,'uncultured bacterium FW-36','species'),(114218,50423,'uncultured bacterium FW-50','species'),(114219,47926,'uncultured bacterium PS-5','species'),(114220,47926,'uncultured bacterium PS-8','species'),(114221,47926,'uncultured bacterium PS-47','species'),(114222,47926,'uncultured bacterium PS-58','species'),(114223,47926,'uncultured bacterium WC301-33','species'),(114224,47926,'uncultured bacterium WC306-1','species'),(114225,48479,'uncultured bacterium WC306-54','species'),(114226,4439,'Plumbago europaea','species'),(114227,65625,'Onychogalea fraenata','species'),(114228,9335,'Spilocuscus','genus'),(114229,114228,'Spilocuscus rufoniger','species'),(114230,227042,'Nigrospora','genus'),(114231,114230,'Nigrospora sphaerica','species'),(114232,103826,'Thelazia lacrymalis','species'),(114233,6296,'Dipetalonema','genus'),(114234,6276,'Acanthocheilonema reconditum','species'),(114235,86011,'Jenkinidae','family'),(114236,114235,'Anamixilla','genus'),(114237,114236,'Anamixilla sp. Manuel H23','species'),(114239,630351,'Brachycladium sp. MF-2000','species'),(114240,86011,'Lelapiidae','family'),(114241,114240,'Grantiopsis','genus'),(114242,114241,'Grantiopsis sp. Manuel H6','species'),(114243,68359,'uncultured euryarchaeote','species'),(114244,81545,'Leucetta sp. Manuel H2','species'),(114248,224471,'Tepidimonas','genus'),(114249,114248,'Tepidimonas ignava','species'),(114251,45426,'ascomycete sp. BEG01','species'),(114252,42382,'Rhizidiomycetaceae','family'),(114253,114252,'Rhizidiomyces','genus'),(114254,114253,'Rhizidiomyces apophysatus','species'),(114255,42382,'Hyphochytriaceae','family'),(114256,45366,'Sporochnus scoparius','species'),(114257,31339,'Desmarestia sp. Seto Inland Seas','species'),(114258,102796,'Influenza A virus (A/Chicken/Korea/MS96/96(H9N2))','no rank'),(114259,1817,'Nocardia paucivorans','species'),(114260,3784,'Sedum lineare','species'),(114261,485255,'Natronoanaerobium','genus'),(114262,1386,'Bacillus sp. KYJ963','species'),(114263,203864,'Cryptosporidium sp. 0583K','species'),(114264,13100,'Juniperus osteosperma','species'),(114265,13100,'Juniperus occidentalis','species'),(114266,13100,'Juniperus pinchotii','species'),(114267,13100,'Juniperus saltillensis','species'),(114268,13100,'Juniperus californica','species'),(114270,9127,'Ampelioides','genus'),(114271,114270,'Ampelioides tschudii','species'),(114273,9127,'Carpodectes','genus'),(114274,114273,'Carpodectes hopkei','species'),(114275,9127,'Cephalopterus','genus'),(114276,114275,'Cephalopterus ornatus','species'),(114277,780,'spotted fever group','species group'),(114278,13426,'Cichorium bottae','species'),(114279,13426,'Cichorium calvum','species'),(114280,13426,'Cichorium endivia','species'),(114281,13426,'Cichorium pumilum','species'),(114282,13426,'Cichorium spinosum','species'),(114283,19016,'Agoseris retrorsa','species'),(114284,745061,'Catananche','genus'),(114285,114284,'Catananche caerulea','species'),(114286,745061,'Scolymus','genus'),(114287,114286,'Scolymus hispanicus','species'),(114288,745060,'Scorzonera','genus'),(114289,114288,'Scorzonera hispanica','species'),(114290,9127,'Conioptilon','genus'),(114291,114290,'Conioptilon mcilhennyi','species'),(114292,780,'typhus group','species group'),(114293,9127,'Cotinga','genus'),(114294,114293,'Cotinga cayana','species'),(114295,780,'unclassified Rickettsia','no rank'),(114296,9127,'Doliornis','genus'),(114297,114296,'Doliornis sclateri','species'),(114298,9127,'Gymnoderus','genus'),(114299,28105,'Sinorhizobium sp. C4','species'),(114300,28105,'Sinorhizobium sp. C2','species'),(114301,28105,'Sinorhizobium sp. C5','species'),(114302,28105,'Sinorhizobium sp. C9','species'),(114303,114298,'Gymnoderus foetidus','species'),(114304,9127,'Haematoderus','genus'),(114305,114304,'Haematoderus militaris','species'),(114306,9127,'Iodopleura','genus'),(114307,114306,'Iodopleura isabellae','species'),(114308,9127,'Laniisoma','genus'),(114309,114308,'Laniisoma elegans','species'),(114310,9127,'Lipaugus','genus'),(114311,114310,'Lipaugus fuscocinereus','species'),(114312,114310,'Lipaugus unirufus','species'),(114313,9126,'Pipridae','family'),(114315,114313,'Machaeropterus','genus'),(114316,114315,'Machaeropterus pyrocephalus','species'),(114317,49852,'Thermopsis alpina','species'),(114318,49852,'Thermopsis chinensis','species'),(114319,49852,'Thermopsis inflata','species'),(114320,49852,'Thermopsis lanceolata','species'),(114321,49852,'Thermopsis licentiana','species'),(114322,49852,'Thermopsis macrophylla','species'),(114323,49852,'Thermopsis smithiana','species'),(114324,49852,'Thermopsis turkestanica','species'),(114325,49852,'Thermopsis villosa','species'),(114326,346173,'Porcine adenovirus','species'),(114328,114313,'Neopelma','genus'),(114329,114328,'Neopelma chrysocephalum','species'),(114330,9127,'Oxyruncus','genus'),(114331,114330,'Oxyruncus cristatus','species'),(114332,28728,'Pachyramphus','genus'),(114333,114332,'Pachyramphus marginatus','species'),(114334,114332,'Pachyramphus versicolor','species'),(114335,9127,'Perissocephalus','genus'),(114336,114335,'Perissocephalus tricolor','species'),(114337,9127,'Phoenicircus','genus'),(114338,114337,'Phoenicircus nigricollis','species'),(114339,163734,'Almaleea','genus'),(114340,114339,'Almaleea cambagei','species'),(114341,163734,'Dillwynia','genus'),(114342,114341,'Dillwynia parvifolia','species'),(114343,114341,'Dillwynia phylicoides','species'),(114344,163734,'Euchilopsis','genus'),(114345,114344,'Euchilopsis linearis','species'),(114346,163734,'Eutaxia','genus'),(114347,114346,'Eutaxia microphylla','species'),(114348,163734,'Latrobea','genus'),(114349,114348,'Latrobea hirtella','species'),(114350,163734,'Oxylobium','genus'),(114351,114350,'Oxylobium arborescens','species'),(114352,114350,'Oxylobium ellipticum','species'),(114353,163734,'Phyllota','genus'),(114354,114353,'Phyllota phylicoides','species'),(114355,163734,'Pultenaea','genus'),(114356,88178,'Pipra fasciicauda','species'),(114357,114355,'Pultenaea daphnoides','species'),(114358,114355,'Pultenaea dentata','species'),(114359,114355,'Pultenaea ericifolia','species'),(114360,114355,'Pultenaea neurocalyx','species'),(114361,114355,'Pultenaea reticulata','species'),(114362,114407,'Stonesiella selaginoides','species'),(114363,163734,'Urodon','genus'),(114364,114363,'Urodon capitatus','species'),(114365,9127,'Pipreola','genus'),(114366,114365,'Pipreola arcuata','species'),(114367,114365,'Pipreola chlorolepidota','species'),(114368,114313,'Piprites','genus'),(114369,114368,'Piprites chloris','species'),(114370,9127,'Porphyrolaema','genus'),(114371,114370,'Porphyrolaema porphyrolaema','species'),(114372,9127,'Procnias','genus'),(114373,114372,'Procnias albus','species'),(114374,9127,'Pyroderus','genus'),(114375,114374,'Pyroderus scutatus','species'),(114376,54258,'Ignicoccus pacificus','species'),(114377,9127,'Querula','genus'),(114378,2266,'Thermofilaceae','family'),(114379,114377,'Querula purpurata','species'),(114380,183924,'Desulfurococcales','order'),(114383,81893,'Rupicola peruviana','species'),(114384,114313,'Schiffornis','genus'),(114385,114384,'Schiffornis major','species'),(114386,28728,'Tityra','genus'),(114387,114386,'Tityra cayana','species'),(114388,114386,'Tityra inquisitor','species'),(114389,9127,'Xenopipo','genus'),(114390,114389,'Xenopipo atronitens','species'),(114391,9127,'Xipholena','genus'),(114392,114391,'Xipholena punicea','species'),(114393,295123,'Potamobates','genus'),(114395,34643,'Steatoda','genus'),(114396,114395,'Steatoda triangulosa','species'),(114397,34643,'Achaearanea','genus'),(114398,449632,'Parasteatoda tepidariorum','species'),(114399,114403,'whitefly endosymbionts','no rank'),(114400,114399,'primary endosymbiont of Bemisia argentifolii','species'),(114401,114399,'primary endosymbiont of Siphoninus phillyreae','species'),(114402,114399,'primary endosymbiont of Trialeurodes vaporariorum','species'),(114403,28256,'Zymobacter group','no rank'),(114404,13687,'Sphingomonas fennica','species'),(114405,40206,'Spizella taverneri','species'),(114406,114350,'Oxylobium microphyllum','species'),(114407,163734,'Stonesiella','genus'),(114408,10533,'Feline adenovirus','no rank'),(114409,9374,'Talpa altaica','species'),(114410,9373,'Euroscaptor','genus'),(114411,114410,'Euroscaptor mizura','species'),(114413,62294,'Mogera insularis','species'),(114414,62294,'Mogera tokudae','species'),(114415,62294,'Mogera imaizumii','species'),(114416,196894,'Lactococcus phage ul36','species'),(114417,114416,'Lactococcus phage ul36.1','no rank'),(114418,114416,'Lactococcus phage ul36.2','no rank'),(114419,33202,'Paecilomyces sp. KACC40656','species'),(114422,13267,'Solemya reidi','species'),(114424,10509,'Ovine adenovirus A','species'),(114425,114424,'Ovine adenovirus 2','no rank'),(114426,114424,'Ovine adenovirus 3','no rank'),(114427,114424,'Ovine adenovirus 4','no rank'),(114428,114424,'Ovine adenovirus 5','no rank'),(114429,114424,'Bovine adenovirus 2','no rank'),(114430,130327,'Ovine adenovirus 7','no rank'),(114431,9224,'Cyanoramphus','genus'),(114432,114431,'Cyanoramphus auriceps','species'),(114433,114431,'Cyanoramphus forbesi','species'),(114434,114431,'Cyanoramphus malherbi','species'),(114435,114431,'Cyanoramphus novaezelandiae','species'),(114436,33202,'Paecilomyces sp. KACC40219','species'),(114437,114435,'Cyanoramphus novaezelandiae chathamensis','subspecies'),(114438,114435,'Cyanoramphus novaezelandiae novaezelandiae','subspecies'),(114439,33202,'Paecilomyces sp. KACC40220','species'),(114440,114431,'Cyanoramphus unicolor','species'),(114441,49421,'Carabus nitens','species'),(114442,119004,'Carabus favieri','species'),(114443,119004,'Carabus famini','species'),(114444,119004,'Carabus genei','species'),(114445,119003,'Carabus coarctatus','species'),(114446,119003,'Carabus abbreviatus','species'),(114447,220298,'Carabus cancellatus','species'),(114449,49410,'Campalita maderae','species'),(114450,301957,'Adipicola','genus'),(114451,114450,'Adipicola arcuatilis','species'),(114452,12965,'Bathymodiolus childressi','species'),(114453,12965,'Bathymodiolus heckerae','species'),(114455,3298,'Macrozamia','genus'),(114456,114455,'Macrozamia communis','species'),(114457,29605,'Blechnum spicant','species'),(114458,3265,'Marattia','genus'),(114459,114458,'Marattia laevis','species'),(114460,301957,'Benthomodiolus','genus'),(114461,301957,'Idas','genus'),(114462,114461,'Idas macdonaldi','species'),(114463,58505,'Aidia racemosa','species'),(114464,169642,'Coddia','genus'),(114465,114464,'Coddia rudis','species'),(114466,169646,'Dictyandra','genus'),(114467,114466,'Dictyandra arborescens','species'),(114468,169640,'Diplospora','genus'),(114469,114468,'Diplospora polysperma','species'),(114470,169642,'Duperrea','genus'),(114471,114470,'Duperrea pavettifolia','species'),(114472,169642,'Duroia','genus'),(114473,114472,'Duroia hirsuta','species'),(114474,169645,'Fernelia','genus'),(114475,114474,'Fernelia buxifolia','species'),(114476,43486,'Gardenia jasminoides','species'),(114477,169642,'Heinsenia','genus'),(114478,114477,'Heinsenia diervilleoides','species'),(114479,169642,'Hyperacanthus','genus'),(114480,114479,'Hyperacanthus amoenus','species'),(114481,169645,'Hypobathrum','genus'),(114482,114481,'Hypobathrum racemosum','species'),(114483,58479,'Kraussia socotrana','species'),(114484,169644,'Myonima','genus'),(114487,58445,'Randia decemcostata','species'),(114488,58445,'Randia truncata','species'),(114489,169642,'Schumanniophyton','genus'),(114490,114489,'Schumanniophyton magnificum','species'),(114491,58440,'Tarenna drummondii','species'),(114493,169644,'Versteegia','genus'),(114494,25227,'Ixora valetoniana','species'),(114495,117558,'Tamu','genus'),(114496,114495,'Tamu fisheri','species'),(114497,72232,'Isaria fumosorosea','species'),(114498,163734,'Aotus','genus'),(114499,114498,'Aotus subglauca','species'),(114500,6127,'Acropora intermedia','species'),(114501,1386,'Bacillus thermoterrestris','species'),(114502,87727,'Hybopsis amnis','species'),(114503,87727,'Hybopsis boucardi','species'),(114504,87727,'Hybopsis hypsinotus','species'),(114505,87727,'Hybopsis lineapunctata','species'),(114506,87727,'Hybopsis rubrifrons','species'),(114507,87727,'Hybopsis cf. winchelli','species'),(114508,13606,'Manglietia fordiana var. hainanensis','varietas'),(114509,13611,'Michelia alba','species'),(114510,3402,'Magnolia lotungensis','species'),(114511,3402,'Magnolia omeiensis','species'),(114512,3402,'Magnolia yunnanensis','species'),(114515,87727,'Hybopsis zanema','species'),(114516,13097,'Illicium henryi','species'),(114517,654,'Aeromonas veronii bv. sobria','no rank'),(114518,169642,'Oxyceros','genus'),(114519,169642,'Borojoa','genus'),(114520,114519,'Borojoa sp. Bremer et al. 3336','species'),(114521,13442,'Coffea sp. Pettersson and Nilsson 765','species'),(114522,114518,'Oxyceros sp. Ridsdale 2235','species'),(114523,114393,'Potamobates sumaco','species'),(114524,4930,'Saccharomyces kudriavzevii','species'),(114525,4930,'Saccharomyces mikatae','species'),(114526,4930,'Saccharomyces cariocanus','species'),(114527,86331,'Mogibacterium diversum','species'),(114528,86331,'Mogibacterium neglectum','species'),(114529,2251,'Haloferax alexandrinus','species'),(114530,68287,'Mesorhizobium sp. rob23','species'),(114531,379,'Rhizobium sp. rob18','species'),(114532,379,'Rhizobium sp. rob20','species'),(114533,2259,'environmental samples','no rank'),(114534,114533,'uncultured archaeon o18a6','species'),(114535,1754,'environmental samples','no rank'),(114536,114535,'uncultured bacterium o18b3','species'),(114537,47054,'environmental samples','no rank'),(114538,114537,'uncultured bacterium o18g5','species'),(114539,68359,'uncultured archaeon O23F7','species'),(114540,50742,'uncultured bacterium O11D1','species'),(114541,97916,'uncultured bacterium O11D12','species'),(114542,62104,'uncultured bacterium O11D3','species'),(114543,47928,'uncultured bacterium O11D9','species'),(114544,114535,'uncultured bacterium O11E1','species'),(114545,47926,'uncultured bacterium O11E3','species'),(114546,75661,'uncultured bacterium O11F12','species'),(114547,97916,'uncultured bacterium O11F7','species'),(114548,75661,'uncultured bacterium O11G12','species'),(114549,34033,'uncultured bacterium O11G2','species'),(114550,114535,'uncultured bacterium O14B12','species'),(114551,114535,'uncultured bacterium O14C2','species'),(114552,41275,'environmental samples','no rank'),(114553,114552,'uncultured bacterium O14C5','species'),(114554,13687,'environmental samples','no rank'),(114555,114554,'uncultured bacterium O14D1','species'),(114556,62104,'uncultured bacterium O14D3','species'),(114557,114535,'uncultured bacterium O14E7','species'),(114558,2258,'environmental samples','no rank'),(114559,114558,'uncultured archaeon O14F1','species'),(114560,75661,'uncultured bacterium O14G3','species'),(114561,62104,'uncultured bacterium O16A8','species'),(114562,904,'environmental samples','no rank'),(114563,114562,'uncultured bacterium O16B1','species'),(114564,62104,'uncultured bacterium O16G1','species'),(114565,75661,'uncultured bacterium O18A5','species'),(114566,114558,'uncultured archaeon O18C3','species'),(114567,47925,'uncultured bacterium O18E10','species'),(114568,62104,'uncultured bacterium O18E12','species'),(114569,98160,'uncultured bacterium O18F3','species'),(114570,62104,'uncultured bacterium O18F4','species'),(114571,114562,'uncultured bacterium O18G7','species'),(114572,114558,'uncultured archaeon O23C2','species'),(114573,79769,'uncultured archaeon O23D1','species'),(114574,79769,'uncultured archaeon O23E2','species'),(114575,79769,'uncultured archaeon O23C7','species'),(114576,38064,'enrichment culture E21A1','species'),(114577,38064,'enrichment culture E21B2','species'),(114578,2263,'Thermococcus sp. vp197','species'),(114579,81398,'unclassified Thermococcales (miscellaneous)','no rank'),(114580,2158,'unclassified Methanobacteriales','no rank'),(114581,114580,'enrichment culture E21A2','species'),(114582,38064,'enrichment culture E31B1','species'),(114583,2351,'Flexistipes sp. vp180','species'),(114584,2182,'unclassified Methanococcales','no rank'),(114585,114584,'archaeal str. vp183','species'),(114586,84086,'bacterial str. vp188','species'),(114587,114584,'archaeal str. vp21','species'),(114588,189780,'bacterial str. vp56','species'),(114589,189780,'bacterial str. vp424','species'),(114590,84086,'bacterial str. vp184','species'),(114592,43821,'Sycorax','genus'),(114593,114592,'Sycorax sp. \'Suapi\'','species'),(114594,7201,'Psychoda alternata','species'),(114595,252630,'Lutzomyia nunez-tovari','species'),(114596,114595,'Lutzomyia nunez-tovari anglesi','subspecies'),(114598,252630,'Lutzomyia verrucarum','species'),(114599,252655,'Lutzomyia vattierae','species'),(114601,252661,'Lutzomyia toroensis','species'),(114602,94471,'Brumptomyia pintoi','species'),(114603,59270,'Sergentomyia buxtoni','species'),(114604,59270,'Sergentomyia dubia','species'),(114605,59270,'Sergentomyia schwetzi','species'),(114606,59270,'Sergentomyia magna','species'),(114607,59270,'Sergentomyia clydei','species'),(114609,59270,'Sergentomyia ghesquierei','species'),(114610,7198,'Warileya','genus'),(114611,114610,'Warileya yungasi','species'),(114612,114610,'Warileya fourgassiensis','species'),(114613,94470,'Phlebotomus notteghemae','species'),(114614,94473,'Phlebotomus gigas','species'),(114615,374,'Bradyrhizobium sp. ORS 278','species'),(114616,407,'Methylobacterium nodulans','species'),(114617,26378,'Iris tectorum','species'),(114619,114277,'Rickettsia sp. IRS3','species'),(114620,43751,'Sphaeroceridae','family'),(114627,31979,'Alkaliphilus','genus'),(114628,114627,'Alkaliphilus transvaalensis','species'),(114629,100972,'Euscorpius alpha','species'),(114630,1386,'Bacillus sp. NEB-606','species'),(114631,32352,'Drosophila greeni','species'),(114632,46570,'Nasutitermes bikpelanus','species'),(114633,46570,'Nasutitermes ephratae','species'),(114634,46570,'Nasutitermes exitiosus','species'),(114635,46570,'Nasutitermes longinasus','species'),(114636,46570,'Nasutitermes magnus','species'),(114637,46570,'Nasutitermes matangensis','species'),(114638,46570,'Nasutitermes nigriceps','species'),(114639,46570,'Nasutitermes novarumhebridarum','species'),(114640,46570,'Nasutitermes parvonasutus','species'),(114641,46570,'Nasutitermes pinocchio','species'),(114642,46570,'Nasutitermes polygynus','species'),(114643,46570,'Nasutitermes princeps','species'),(114644,46570,'Nasutitermes regularis','species'),(114645,46570,'Nasutitermes triodiae','species'),(114646,234,'Brucella sp. 1312','species'),(114647,234,'Brucella sp. 96-408','species'),(114648,114277,'Rickettsia sp. DnS14','species'),(114649,114277,'Rickettsia sp. DnS28','species'),(114650,114277,'Rickettsia sp. RpA4','species'),(114651,114655,'Diphysciales','order'),(114652,1301,'Streptococcus orisratti','species'),(114653,114651,'Diphysciaceae','family'),(114654,368797,'DG-75 Murine leukemia virus','no rank'),(114655,3214,'Diphysciidae','subclass'),(114656,3214,'Funariidae','subclass'),(114657,3214,'Dicranidae','subclass'),(114658,3214,'Bryidae','subclass'),(114659,1031675,'Timmiales','order'),(114660,404269,'Scouleriaceae','family'),(114661,114657,'Archidiales','order'),(114662,404297,'Rhizogoniales','order'),(114663,114662,'Orthodontiaceae','family'),(114664,404297,'Hedwigiales','order'),(114665,114664,'Rhacocarpaceae','family'),(114666,65545,'Leucomiaceae','family'),(114667,65545,'Pilotrichaceae','family'),(114669,1578,'Lactobacillus sp. NIRD-P2','species'),(114670,184155,'Sinomicrurus kelloggi','species'),(114671,5948,'Stylonychia sp. Indica','species'),(114672,5948,'Stylonychia notophora','species'),(114673,5948,'Stylonychia pusilla','species'),(114674,5948,'Stylonychia sp. B23','species'),(114675,5948,'Stylonychia vorax','species'),(114677,5943,'Oxytricha longigranulosa','species'),(114678,6027,'Onychodromus grandis','species'),(114679,47667,'Histriculus concolor','species'),(114680,1001748,'Laurentiella','genus'),(114681,114680,'Laurentiella strenua','species'),(114682,399130,'Amphilogia gyrosa','species'),(114683,1883,'Streptomyces albiflaviniger','species'),(114684,1883,'Streptomyces phaeogriseichromatogenes','species'),(114685,1883,'Streptomyces phaeoluteichromatogenes','species'),(114686,1883,'Streptomyces phaeoluteigriseus','species'),(114687,1883,'Streptomyces auratus','species'),(114688,1883,'Streptomyces griseiniger','species'),(114689,1883,'Streptomyces geldanus','species'),(114690,1883,'Streptomyces sp. B23P1','species'),(114691,1883,'Streptomyces sp. D6R1','species'),(114692,1883,'Streptomyces yogyakartensis','species'),(114693,1883,'Streptomyces sp. C9P3','species'),(114694,1883,'Streptomyces sp. A23R2','species'),(114695,1883,'Streptomyces asiaticus','species'),(114696,1883,'Streptomyces cangkringensis','species'),(114697,1883,'Streptomyces sp. A33R1','species'),(114698,1883,'Streptomyces javensis','species'),(114699,1883,'Streptomyces rhizosphaericus','species'),(114700,1883,'Streptomyces indonesiensis','species'),(114701,1883,'Streptomyces sp. B13P3','species'),(114702,1654,'Actinomyces lingnae','species'),(114703,2735,'environmental samples','no rank'),(114704,114703,'uncultured Verrucomicrobium sp.','species'),(114705,33973,'environmental samples','no rank'),(114706,114705,'uncultured Acidobacterium sp.','species'),(114707,62104,'uncultured Pseudomonas sp.','species'),(114708,62669,'uncultured Variovorax sp.','species'),(114709,283,'environmental samples','no rank'),(114710,114709,'uncultured Comamonas sp.','species'),(114711,191,'environmental samples','no rank'),(114712,114711,'uncultured Azospirillum sp.','species'),(114713,434,'environmental samples','no rank'),(114714,114713,'uncultured Acetobacter sp.','species'),(114715,54522,'uncultured Ralstonia sp.','species'),(114716,114727,'Influenza A virus (A/swine/Wisconsin/125/97(H1N1))','no rank'),(114717,114727,'Influenza A virus (A/Swine/Wisconsin/136/97(H1N1))','no rank'),(114718,114727,'Influenza A virus (A/Swine/Wisconsin/163/97(H1N1))','no rank'),(114719,114727,'Influenza A virus (A/Swine/Wisconsin/164/97(H1N1))','no rank'),(114720,114727,'Influenza A virus (A/Swine/Wisconsin/166/97(H1N1))','no rank'),(114721,114727,'Influenza A virus (A/Swine/Wisconsin/168/97(H1N1))','no rank'),(114722,114727,'Influenza A virus (A/Swine/Wisconsin/235/97(H1N1))','no rank'),(114723,114727,'Influenza A virus (A/swine/Wisconsin/238/97(H1N1))','no rank'),(114724,114727,'Influenza A virus (A/Swine/Wisconsin/457/98(H1N1))','no rank'),(114725,114727,'Influenza A virus (A/swine/Wisconsin/458/98(H1N1))','no rank'),(114726,114727,'Influenza A virus (A/swine/Wisconsin/464/98(H1N1))','no rank'),(114727,11320,'H1N1 subtype','no rank'),(114728,11320,'H1N2 subtype','no rank'),(114729,11320,'H2N2 subtype','no rank'),(114730,11320,'H2N1 subtype','no rank'),(114731,11320,'H2N3 subtype','no rank'),(114732,11320,'H2N8 subtype','no rank'),(114733,11320,'H2N9 subtype','no rank'),(114734,107376,'Gallinago media','species'),(114735,6499,'Aplysia cervina','species'),(114736,216311,'Bullidae','family'),(114737,114736,'Bulla','genus'),(114738,114737,'Bulla gouldiana','species'),(114740,6498,'Dolabrifera','genus'),(114741,114740,'Dolabrifera dolabrifera','species'),(114742,4797,'Pythium insidiosum','species'),(114747,216311,'Haminoeidae','family'),(114748,114747,'Haminoea','genus'),(114749,114748,'Haminoea virescens','species'),(114751,13798,'Rhytidiaceae','family'),(114753,6498,'Notarchus','genus'),(114754,114753,'Notarchus indicus','species'),(114755,6498,'Petalifera','genus'),(114756,114755,'Petalifera ramosa','species'),(114757,13798,'Pleuroziopsidaceae','family'),(114758,6498,'Phyllaplysia','genus'),(114759,114758,'Phyllaplysia taylori','species'),(114760,6498,'Stylocheilus','genus'),(114761,114760,'Stylocheilus longicauda','species'),(114762,953,'Wolbachia sp. wNaw','species'),(114763,953,'Wolbachia sp. wMic','species'),(114764,953,'Wolbachia sp. wForm','species'),(114765,200204,'Rhodotorula acuta','species'),(114766,231509,'Rhodotorula futronensis','species'),(114767,231509,'Rhodotorula nothofagi','species'),(114768,205004,'Blastocystis sp. R44','species'),(114769,10376,'Cynomolgus Epstein-Barr Virus Si-IIA','no rank'),(114770,10376,'Cynomolgus Epstein-Barr Virus A4','no rank'),(114771,91171,'Gondwanamyces capensis','species'),(114772,5159,'Ophiostoma africanum','species'),(114773,5159,'Ophiostoma protearum','species'),(114774,5159,'Ophiostoma splendens','species'),(114775,231509,'Rhodotorula hylophila','species'),(114776,1883,'Streptomyces sp. AA8321','species'),(114777,196896,'Natrialba phage PhiCh1','species'),(114778,5317,'Hexagonia','genus'),(114779,114778,'Hexagonia hydnoides','species'),(114780,58536,'Boopedon','genus'),(114781,114780,'Boopedon nubilum','species'),(114782,528,'Ochrobactrum sp. PR17','species'),(114783,50934,'Physconia','genus'),(114784,114783,'Physconia venusta','species'),(114785,114783,'Physconia detersa','species'),(114786,114783,'Physconia distorta','species'),(114787,114783,'Physconia enteroxantha','species'),(114788,114783,'Physconia elegantula','species'),(114789,114783,'Physconia perisidiosa','species'),(114790,114783,'Physconia kurokawae','species'),(114791,114783,'Physconia grisea','species'),(114792,41433,'Camptonotus','genus'),(114793,114792,'Camptonotus carolinensis','species'),(114794,35109,'Spathidium amphoriforme','species'),(114795,2433,'Roseobacter sp. KT0917','species'),(114796,12992,'Cassiopea andromeda','species'),(114797,42360,'Daldinia sp. SFC 980601-10','species'),(114798,2433,'Roseobacter sp. KT1117','species'),(114799,33807,'alpha proteobacterium OM25','species'),(114800,42360,'Daldinia vernicosa','species'),(114801,1158,'Oscillatoria sp. 1 SLR2','species'),(114802,1158,'Oscillatoria sp. 3 SLR7','species'),(114805,159191,'Nodularia harveyana','species'),(114806,1121,'Aphanothece gelatinosa','species'),(114807,1158,'Oscillatoria sp. 2 SLR3','species'),(114808,37991,'Xylaria acuta','species'),(114809,37991,'Xylaria apiculata','species'),(114810,37991,'Xylaria arbuscula','species'),(114811,2420,'Thermosipho sp. TBA5','species'),(114812,37991,'Xylaria castorea','species'),(114813,37991,'Xylaria cornu-damae','species'),(114814,37991,'Xylaria cubensis','species'),(114815,3503,'Castanopsis','genus'),(114816,114815,'Castanopsis cuspidata','species'),(114817,37991,'Xylaria enteroleuca','species'),(114818,37991,'Xylaria longipes','species'),(114819,37991,'Xylaria mali','species'),(114820,37991,'Xylaria fioriana','species'),(114821,42308,'Hypoxylon sp. SFC 971026-6','species'),(114823,83233,'Hapalopilus','genus'),(114825,114823,'Hapalopilus mutans','species'),(114826,114823,'Hapalopilus rutilans','species'),(114827,83235,'Postia salmonicolor','species'),(114828,115860,'gamma proteobacterium HTB082','species'),(114829,115860,'gamma proteobacterium HTB010','species'),(114830,115860,'gamma proteobacterium HTB021','species'),(114831,115860,'gamma proteobacterium HTB019','species'),(114832,103377,'Lopharia papyracea','species'),(114833,103377,'Lopharia mirabilis','species'),(114836,81047,'Oligoporus fragilis','species'),(114837,232208,'Rhizochaete filamentosa','species'),(114839,83249,'Tyromyces sambuceus','species'),(114840,165792,'Sporobolomyces yunnanensis','species'),(114841,528,'Ochrobactrum sp. BA131','species'),(114842,28228,'environmental samples','no rank'),(114844,53722,'Heliopsis annua','species'),(114846,55786,'Acrobeles ciliatus','species'),(114847,98187,'uncultured Roseobacter sp.','species'),(114848,55746,'Panagrolaimidae','family'),(114849,114865,'Brevibucca','genus'),(114850,114849,'Brevibucca sp. SB261','species'),(114851,70199,'Cephalobus cubaensis','species'),(114852,70199,'Cephalobus sp. PS1143','species'),(114853,88666,'Ditropichthys','genus'),(114854,114853,'Ditropichthys storeri','species'),(114855,96776,'Gephyroberyx','genus'),(114856,29166,'Cervidellus','genus'),(114857,114856,'Cervidellus alutus','species'),(114859,88691,'Gyrinomimus bruuni','species'),(114860,88691,'Gyrinomimus grahami','species'),(114861,119089,'Araeolaimida','order'),(114862,119090,'Cylindrolaimus','genus'),(114863,96777,'Hoplostethus mediterraneus','species'),(114864,114862,'Cylindrolaimus sp. 202149','species'),(114865,55746,'Brevibuccidae','family'),(114866,68516,'Myctophum punctatum','species'),(114867,114848,'Halicephalobus','genus'),(114868,114867,'Halicephalobus gingivalis','species'),(114869,114848,'Panagrobelus','genus'),(114870,114869,'Panagrobelus stammeri','species'),(114871,348097,'Zygosaccharomyces bailii virus Z','species'),(114872,114848,'Plectonchus','genus'),(114873,114872,'Plectonchus sp. PDL0025','species'),(114874,88706,'Scopelogadus','genus'),(114875,46005,'Pratylenchoides','genus'),(114876,114874,'Scopelogadus beanii','species'),(114877,114875,'Pratylenchoides magnicauda','species'),(114878,47926,'uncultured beta proteobacterium SCICEX 96A-21','species'),(114879,47926,'uncultured beta proteobacterium SCICEX 95A-40','species'),(114880,2093,'Mycoplasma columbinasale','species'),(114881,2093,'Mycoplasma columbinum','species'),(114882,2093,'Mycoplasma elephantis','species'),(114883,2093,'Mycoplasma equigenitalium','species'),(114884,2093,'Mycoplasma lipofaciens','species'),(114885,2093,'Mycoplasma maculosum','species'),(114886,2093,'Mycoplasma opalescens','species'),(114888,55746,'Alloionematidae','family'),(114889,114888,'Rhabditophanes','genus'),(114890,114889,'Rhabditophanes sp. KR3021','species'),(114891,12195,'Clitoria virus Y','species'),(114892,12195,'Hibbertia virus Y','species'),(114893,33284,'Tylenchidae','family'),(114894,114907,'Anguininae','subfamily'),(114895,63361,'Galapaganus ashlocki','species'),(114896,114894,'Subanguina','genus'),(114897,63361,'Galapaganus caroli','species'),(114898,63361,'Galapaganus collaris','species'),(114899,63361,'Galapaganus conwayensis','species'),(114900,63361,'Galapaganus howdenae','species'),(114901,63361,'Galapaganus vandykei','species'),(114902,465380,'Naupactus','genus'),(114903,114902,'Naupactus dissimulator','species'),(114904,114902,'Naupactus verecundus','species'),(114905,114902,'Naupactus xanthographus','species'),(114906,114896,'Subanguina radicicola','species'),(114907,33284,'Anguinidae','family'),(114908,114848,'Turbatrix','genus'),(114909,114908,'Turbatrix aceti','species'),(114910,211401,'Plectidae','family'),(114911,114910,'Tylocephalus','genus'),(114912,114911,'Tylocephalus auriculatus','species'),(114914,57609,'bacterium Sko07','species'),(114915,9013,'Colinus cristatus','species'),(114916,9090,'Coturnix ypsilophora','species'),(114918,8983,'Ortalis cinereiceps','species'),(114919,9051,'Perdix dauurica','species'),(114921,12195,'Beet mosaic virus','species'),(114922,12195,'Carrot thin leaf virus','species'),(114923,12195,'Carrot virus Y','species'),(114924,45625,'Gammarus minus','species'),(114925,114956,'Sportellidae','family'),(114926,114925,'Basterotia','genus'),(114927,114926,'Basterotia elliptica','species'),(114928,6580,'Carditoidea','superfamily'),(114929,52614,'Carditamera','genus'),(114930,114929,'Carditamera floridana','species'),(114931,62768,'Ceuthophilinae','subfamily'),(114932,114931,'Daihinibaenetes','genus'),(114933,114932,'Daihinibaenetes giganteus','species'),(114934,114931,'Pristoceuthophilus','genus'),(114935,114934,'Pristoceuthophilus pacificus','species'),(114936,3754,'Prunus cocomilia','species'),(114937,3754,'Prunus spinosa','species'),(114938,3758,'Prunus domestica subsp. intermedia','subspecies'),(114939,3758,'Prunus domestica subsp. insititia','subspecies'),(114940,92618,'Taeniopoda auricornis','species'),(114941,6580,'Gastrochaenoidea','superfamily'),(114942,62769,'Ceuthophilus elegans','species'),(114943,62769,'Ceuthophilus guttulosus','species'),(114944,62769,'Ceuthophilus lamellipes','species'),(114945,62769,'Ceuthophilus latens','species'),(114946,62769,'Ceuthophilus uhleri','species'),(114947,6998,'Gryllus fultoni','species'),(114948,92618,'Taeniopoda gutturosa','species'),(114949,114941,'Gastrochaenidae','family'),(114950,114949,'Gastrochaena','genus'),(114951,114950,'Gastrochaena stimpsonii','species'),(114952,61346,'Teredinidae','family'),(114953,6995,'Gryllinae','subfamily'),(114954,6995,'unclassified Gryllidae','no rank'),(114955,62768,'Rhaphidophorinae','subfamily'),(114956,6580,'Cyamioidea','superfamily'),(114957,106232,'Pharidae','family'),(114958,114957,'Ensiculus','genus'),(114959,114958,'Ensiculus cultellus','species'),(114960,106218,'Anomioidea','superfamily'),(114961,102292,'Pododesmus macrochisma','species'),(114962,50934,'Heterodermia','genus'),(114963,114962,'Heterodermia leucomelaena','species'),(114964,5052,'Aspergillus sp. IMI 381727','species'),(114965,8579,'Elaphe sp.','species'),(114966,4797,'Pythium erinaceum','species'),(114967,40255,'Modiolus americanus','species'),(114968,112137,'Musculus lateralis','species'),(114969,70199,'Cephalobus sp. PS1196','species'),(114970,13798,'Myriniaceae','family'),(114971,102333,'Plicatula australis','species'),(114972,66827,'Isognomon isognomum','species'),(114973,1129,'Synechococcus sp. 1-SLR5','species'),(114974,106218,'Plicatuloidea','superfamily'),(114975,1569,'Sporosarcina aquimarina','species'),(114976,39745,'Chimeric human parainfluenza virus rPIV3-2','species'),(114977,1763,'Mycobacterium acapulcensis','species'),(114978,48136,'Adesmia boronioides','species'),(114979,48134,'Aeschynomene purpusii','species'),(114980,105936,'Chaetocalyx blanchetiana','species'),(114981,53862,'Dalbergia melanoxylon','species'),(114982,53862,'Dalbergia pachycarpa','species'),(114983,53862,'Dalbergia vacciniifolia','species'),(114984,163725,'Etaballia','genus'),(114985,114984,'Etaballia guianensis','species'),(114986,163725,'Geissaspis','genus'),(114987,114986,'Geissaspis descampsii','species'),(114988,163725,'Grazielodendron','genus'),(114989,114988,'Grazielodendron riodocense','species'),(114990,163725,'Humularia','genus'),(114991,114990,'Humularia corbisieri','species'),(114992,163725,'Inocarpus','genus'),(114993,114992,'Inocarpus fagifer','species'),(114994,163725,'Kotschya','genus'),(114995,114994,'Kotschya aeschynomenoides','species'),(114996,114994,'Kotschya ochreata','species'),(114997,53897,'Machaerium acutifolium','species'),(114998,105943,'Nissolia gentryi','species'),(114999,105943,'Nissolia hirsuta','species'),(115001,163725,'Platypodium','genus'),(115002,115001,'Platypodium elegans','species'),(115003,163725,'Riedeliella','genus'),(115004,115003,'Riedeliella graciliflora','species'),(115005,163725,'Smithia','genus'),(115006,115005,'Smithia ciliata','species'),(115007,49928,'bacterium IFAM-1493','species'),(115008,281119,'endosymbiont of Acanthamoeba sp. (Hungarian isolate)','species'),(115009,163725,'Centrolobium','genus'),(115010,115009,'Centrolobium sp. Lima s.n.','species'),(115011,53862,'Dalbergia sp. Pennington 668','species'),(115012,100169,'Pterocarpus sp. Pennington 690','species'),(115013,107372,'Platymiscium sp. Pennington 692','species'),(115015,3573,'Silene andryalifolia','species'),(115017,52932,'Chlamydoconcha','genus'),(115018,115017,'Chlamydoconcha orcutti','species'),(115019,52933,'Galeomma turtoni','species'),(115020,48509,'uncultured crenarchaeote TRC132-3','species'),(115021,48509,'uncultured crenarchaeote TRC132-6','species'),(115022,48509,'uncultured crenarchaeote TRC132-7','species'),(115023,48509,'uncultured crenarchaeote TRC132-8','species'),(115024,48509,'uncultured crenarchaeote TRC132-9','species'),(115025,48509,'uncultured crenarchaeote TRC23-10','species'),(115026,48509,'uncultured crenarchaeote TRC23-28','species'),(115027,48509,'uncultured crenarchaeote TRC23-30','species'),(115028,48509,'uncultured crenarchaeote TRC23-31','species'),(115029,48509,'uncultured crenarchaeote TRC23-38','species'),(115030,40298,'bacterium Sko02','species'),(115031,40298,'bacterium Sko06','species'),(115032,40298,'bacterium Sko08','species'),(115033,87634,'bacterium Sko14','species'),(115034,87634,'bacterium Sko17','species'),(115035,48509,'uncultured crenarchaeote AM-20A_101','species'),(115036,48509,'uncultured crenarchaeote AM-20A_102','species'),(115037,48509,'uncultured crenarchaeote AM-20A_103','species'),(115038,48509,'uncultured crenarchaeote AM-20A_104','species'),(115039,48509,'uncultured crenarchaeote AM-20A_117','species'),(115040,48509,'uncultured crenarchaeote AT-200_1','species'),(115041,48509,'uncultured crenarchaeote AT-200_7','species'),(115042,48509,'uncultured crenarchaeote AT-5_1','species'),(115043,48509,'uncultured crenarchaeote CA-15_P18','species'),(115044,48509,'uncultured crenarchaeote DN-200_1','species'),(115045,48509,'uncultured crenarchaeote DN-5_1','species'),(115046,48509,'uncultured crenarchaeote DS-5_1','species'),(115047,48509,'uncultured crenarchaeote DS-5_P21','species'),(115048,48509,'uncultured crenarchaeote ME-450_20','species'),(115049,48509,'uncultured crenarchaeote ME-450_5','species'),(115050,48509,'uncultured crenarchaeote ME-450_9','species'),(115051,48509,'uncultured crenarchaeote ME-450_P3','species'),(115052,48509,'uncultured crenarchaeote ME-450_P5','species'),(115053,48509,'uncultured crenarchaeote SB95_1','species'),(115054,48509,'uncultured crenarchaeote SB95_20','species'),(115055,68359,'uncultured euryarchaeote AM-20A_122','species'),(115056,68359,'uncultured euryarchaeote AM-20A_123','species'),(115057,68359,'uncultured euryarchaeote AT-200_29','species'),(115058,68359,'uncultured euryarchaeote AT-200_P25','species'),(115059,68359,'uncultured euryarchaeote AT-5_21','species'),(115060,68359,'uncultured euryarchaeote AT-5_P24','species'),(115061,68359,'uncultured euryarchaeote CA-15_22','species'),(115062,68359,'uncultured euryarchaeote CA-15_23','species'),(115063,68359,'uncultured euryarchaeote CA-15_27','species'),(115064,68359,'uncultured euryarchaeote CA-15_32','species'),(115065,68359,'uncultured euryarchaeote CA-15_P4','species'),(115066,68359,'uncultured euryarchaeote DF-5_21','species'),(115067,68359,'uncultured euryarchaeote ME-450_21','species'),(115068,68359,'uncultured euryarchaeote ME-450_30','species'),(115069,68359,'uncultured euryarchaeote ME-450_38','species'),(115070,68359,'uncultured euryarchaeote ME-450_P14','species'),(115071,68359,'uncultured euryarchaeote ME-450_P9','species'),(115072,68359,'uncultured euryarchaeote SB95-35','species'),(115073,68359,'uncultured euryarchaeote SB95-48','species'),(115074,68359,'uncultured euryarchaeote SB95-87','species'),(115075,32324,'Drosophila uniseta','species'),(115076,88545,'Augochlora','genus'),(115077,115076,'Augochlora pura','species'),(115078,88545,'Augochloropsis','genus'),(115079,115078,'Augochloropsis metallica','species'),(115080,88545,'Megalopta','genus'),(115081,115080,'Megalopta genalis','species'),(115082,88545,'Neocorynura','genus'),(115083,115082,'Neocorynura discolor','species'),(115084,88590,'Agapostemon virescens','species'),(115085,88544,'Pseudagapostemon','genus'),(115086,115085,'Pseudagapostemon brasiliensis','species'),(115087,88591,'Sphecodes ranunculi','species'),(115088,88544,'Thrincohalictus','genus'),(115089,115088,'Thrincohalictus prognathus','species'),(115091,88465,'Halictus crenicornis','species'),(115092,88465,'Halictus simplex','species'),(115093,88465,'Halictus fulvipes','species'),(115094,88465,'Halictus maculatus','species'),(115095,88466,'Halictus gemmeus','species'),(115096,88466,'Halictus kessleri','species'),(115097,88466,'Halictus smaragdulus','species'),(115098,88466,'Halictus subauratus','species'),(115099,88466,'Halictus tripartitus','species'),(115100,88466,'Halictus tumulorum','species'),(115101,115364,'Halictus pollinosus','species'),(115102,115364,'Halictus vestitus','species'),(115103,88465,'Halictus pseudomaculatus','species'),(115104,88465,'Halictus scabiosae','species'),(115105,88465,'Halictus sexcinctus','species'),(115106,88465,'Halictus parallelus','species'),(115107,88465,'Halictus quadricinctus','species'),(115108,662,'Vibrio sp. EN276','species'),(115109,29278,'Shuttle vector pHS17','species'),(115110,1163720,'Mastigobasidium','genus'),(115111,115110,'Mastigobasidium intermedium','species'),(115112,62955,'Pseudacanthotermes','genus'),(115113,115112,'Pseudacanthotermes spiniger','species'),(115114,114952,'unclassified Teredinidae','no rank'),(115116,115114,'unidentified Beaufort teredenid','species'),(115117,876,'Desulfovibrio desulfuricans subsp. desulfuricans','subspecies'),(115118,872,'Desulfovibrio sp. D4','species'),(115119,45127,'Guancha','genus'),(115120,115119,'Guancha lacunosa','species'),(115121,9004,'Tympanuchus cupido attwateri','subspecies'),(115122,30396,'Buteo hemilasius','species'),(115123,662,'Vibrio sp. EN280','species'),(115124,662,'Vibrio sp. TK327','species'),(115125,662,'Vibrio sp. OC25','species'),(115126,662,'Vibrio sp. SG128','species'),(115127,662,'Vibrio sp. OS53','species'),(115128,662,'Vibrio sp. OM02','species'),(115129,657,'Photobacterium sp. HAR23','species'),(115130,657,'Photobacterium sp. HAR72','species'),(115131,22,'Shewanella sp. SG133','species'),(115132,53246,'Pseudoalteromonas sp. SUR560','species'),(115133,33811,'marine psychrotrophic bacterium MK242','species'),(115134,30396,'Buteo rufinus','species'),(115135,37463,'Phoma epicoccina','species'),(115136,5125,'mitosporic Hypocreales','no rank'),(115137,177670,'Nothopsyche','genus'),(115138,115137,'Nothopsyche pallipes','species'),(115139,115137,'Nothopsyche ulmeri','species'),(115140,115137,'Nothopsyche speciosa','species'),(115141,115137,'Nothopsyche ruficollis','species'),(115142,115137,'Nothopsyche longicornis','species'),(115143,115137,'Nothopsyche montivaga','species'),(115144,115137,'Nothopsyche yamagataensis','species'),(115145,177676,'Hydatophylax','genus'),(115146,115145,'Hydatophylax festivus','species'),(115147,96825,'Philoscia','genus'),(115148,115147,'Philoscia muscorum','species'),(115149,96865,'Platyarthrus schoebli','species'),(115150,526418,'Trachelipodidae','family'),(115151,30397,'Buteo buteo buteo','subspecies'),(115152,115150,'Trachelipus','genus'),(115153,115152,'Trachelipus ratzeburgii','species'),(115154,33328,'Hyloniscus','genus'),(115155,115154,'Hyloniscus riparius','species'),(115156,96844,'Haplophthalmus danicus','species'),(115157,30397,'Buteo buteo harterti','subspecies'),(115158,30397,'Buteo buteo insularum','subspecies'),(115159,224669,'Buteo japonicus japonicus','subspecies'),(115161,30397,'Buteo buteo menetriesi','subspecies'),(115162,47926,'uncultured beta proteobacterium SCICEX 96A-17','species'),(115163,47926,'uncultured beta proteobacterium SCICEX 96B-3','species'),(115164,56766,'uncultured spirochete Im403','species'),(115165,56766,'uncultured spirochete Im404','species'),(115166,56766,'uncultured spirochete Im406','species'),(115167,56766,'uncultured spirochete Im410','species'),(115168,56766,'uncultured spirochete Im411','species'),(115169,56766,'uncultured spirochete Im446','species'),(115170,56766,'uncultured spirochete Im450','species'),(115171,56766,'uncultured spirochete Im455','species'),(115172,56766,'uncultured spirochete Im515','species'),(115173,56766,'uncultured spirochete Im532','species'),(115174,56766,'uncultured spirochete Kf401','species'),(115175,56766,'uncultured spirochete Kf406','species'),(115176,56766,'uncultured spirochete Kf410','species'),(115177,56766,'uncultured spirochete Kf413','species'),(115178,56766,'uncultured spirochete Kf414','species'),(115179,56766,'uncultured spirochete Kf421','species'),(115180,56766,'uncultured spirochete Kf422','species'),(115181,56766,'uncultured spirochete Kf427','species'),(115182,56766,'uncultured spirochete Kf428','species'),(115183,56766,'uncultured spirochete Kf438','species'),(115184,56766,'uncultured spirochete Kf441','species'),(115185,56766,'uncultured spirochete Kf448','species'),(115186,56766,'uncultured spirochete Kf449','species'),(115187,56766,'uncultured spirochete Kf450','species'),(115188,56766,'uncultured spirochete Kf612','species'),(115189,56766,'uncultured spirochete Kf614','species'),(115190,56766,'uncultured spirochete Kf625','species'),(115191,56766,'uncultured spirochete Kf645','species'),(115192,56766,'uncultured spirochete Za11','species'),(115193,56766,'uncultured spirochete Za21','species'),(115194,56766,'uncultured spirochete Za29','species'),(115195,56766,'uncultured spirochete Za36','species'),(115196,56766,'uncultured spirochete Nn405','species'),(115197,56766,'uncultured spirochete Nn408','species'),(115198,56766,'uncultured spirochete Nn410','species'),(115199,56766,'uncultured spirochete Nn411','species'),(115200,56766,'uncultured spirochete Nn415','species'),(115201,56766,'uncultured spirochete Nn416','species'),(115202,56766,'uncultured spirochete Nn417','species'),(115203,56766,'uncultured spirochete Nn422','species'),(115204,56766,'uncultured spirochete Nn436','species'),(115205,56766,'uncultured spirochete Nn443','species'),(115206,56766,'uncultured spirochete Nn446','species'),(115207,56766,'uncultured spirochete Nn506','species'),(115208,56766,'uncultured spirochete Nc4','species'),(115209,56766,'uncultured spirochete Nc5','species'),(115210,56766,'uncultured spirochete Nc8','species'),(115211,56766,'uncultured spirochete Nc15','species'),(115212,56766,'uncultured spirochete Nc18','species'),(115213,56766,'uncultured spirochete Nc26','species'),(115214,56766,'uncultured spirochete Nc29','species'),(115215,56766,'uncultured spirochete Nc40','species'),(115216,56766,'uncultured spirochete Nc80','species'),(115217,56766,'uncultured spirochete Rsa402','species'),(115218,56766,'uncultured spirochete Rsa403','species'),(115219,56766,'uncultured spirochete Rsa405','species'),(115220,56766,'uncultured spirochete Rsa406','species'),(115221,56766,'uncultured spirochete Rsa419','species'),(115222,56766,'uncultured spirochete Rsa438','species'),(115223,56766,'uncultured spirochete Rsa443','species'),(115224,56766,'uncultured spirochete Rsa457','species'),(115225,56766,'uncultured spirochete Rsa526','species'),(115226,56766,'uncultured spirochete Rsa547','species'),(115227,56766,'uncultured spirochete Rsa552','species'),(115228,30397,'Buteo buteo vulpinus','subspecies'),(115229,30396,'Buteo lagopus','species'),(115230,30396,'Buteo oreophilus','species'),(115231,115134,'Buteo rufinus cirtensis','subspecies'),(115232,12195,'Zea mosaic virus','species'),(115233,110567,'Hydropisphaera arenula','species'),(115234,110618,'Cosmospora','genus'),(115235,115234,'Cosmospora coccinea','species'),(115237,78060,'Cetrariella','genus'),(115238,115237,'Cetrariella delisei','species'),(115239,115237,'Cetrariella fastigiata','species'),(115240,43835,'Pipunculinae','subfamily'),(115241,115240,'Cephalopsini','tribe'),(115242,115241,'Cephalops','genus'),(115243,115242,'Cephalops cochleatus','species'),(115244,34680,'Eristalinae','subfamily'),(115245,115244,'Cerioidini','tribe'),(115246,115245,'Ceriana','genus'),(115247,115246,'Monoceromyia','subgenus'),(115248,115247,'Ceriana sp. A','species'),(115249,43835,'Chalarinae','subfamily'),(115250,115249,'Chalarus','genus'),(115251,115250,'Chalarus sp. A','species'),(115252,115244,'Milesiini','tribe'),(115253,224230,'Chalcosyrphus','genus'),(115255,115253,'Chalcosyrphus elongatus','species'),(115256,115240,'Eudorylini','tribe'),(115257,115256,'Claraeola','genus'),(115258,115257,'Claraeola sp. A','species'),(115259,115240,'Microcephalopsini','tribe'),(115260,115259,'Collinias','genus'),(115261,115260,'Collinias sp. A JHS-2000','species'),(115262,115260,'Collinias sp. B JHS-2000','species'),(115263,43744,'Conopidae','family'),(115264,115263,'Conopinae','subfamily'),(115265,115263,'Myopinae','subfamily'),(115266,115263,'Stylogastrinae','subfamily'),(115267,115263,'Dalmanniinae','subfamily'),(115268,115264,'Neoconops','genus'),(115269,115268,'Neoconops longicornis','species'),(115270,115244,'Brachyopini','tribe'),(115271,115270,'Cyphipelta','genus'),(115272,115271,'Cyphipelta rufocyanea','species'),(115274,43838,'Syrphini','tribe'),(115275,115274,'Dideopsis','genus'),(115276,115275,'Dideopsis aegrota','species'),(115277,115244,'Eristalini','tribe'),(115278,115277,'Eristalinus','genus'),(115279,115280,'Eristalinus punctulatus','species'),(115280,115278,'Lathyrophthalmus','subgenus'),(115281,115256,'Eudorylas','genus'),(115284,115244,'Volucellini','tribe'),(115285,115284,'Graptomyza','genus'),(115286,115285,'Graptomyza plumifer','species'),(115287,115249,'Jassidophaga','genus'),(115288,115287,'Jassidophaga sp. A','species'),(115289,115287,'Jassidophaga sp. B','species'),(115290,92597,'Melanostoma apicale','species'),(115291,43836,'Microdon','genus'),(115292,115291,'Microdon variegatus','species'),(115293,43748,'Micropezidae','family'),(115294,115293,'Calobatinae','subfamily'),(115296,115293,'Micropezinae','subfamily'),(115297,115293,'Taeniapterinae','subfamily'),(115298,43748,'Neriidae','family'),(115299,43748,'Cypselosomatidae','family'),(115300,115297,'Mimegralla','genus'),(115301,115300,'Mimegralla australica','species'),(115302,43835,'Nephrocerinae','subfamily'),(115303,115302,'Nephrocerus','genus'),(115304,115303,'Nephrocerus daeckei','species'),(115305,115252,'Orthoprosopa','genus'),(115306,115305,'Orthoprosopa griseus','species'),(115307,43838,'Paragini','tribe'),(115308,115307,'Paragus','genus'),(115309,115310,'Paragus politus','species'),(115310,115308,'Pandasyopthalmus','subgenus'),(115311,115291,'Microdon dimorphon','species'),(115312,43831,'Metopinini','tribe'),(115313,36165,'Megaselia sp. A','species'),(115315,92602,'Lindneromyia','genus'),(115316,115315,'Lindneromyia argentifascia','species'),(115317,43835,'Protonephrocerinae','subfamily'),(115318,115317,'Protonephrocerus','genus'),(115319,115318,'Protonephrocerus chiloensis','species'),(115320,115244,'Merodontini','tribe'),(115321,115320,'Psilota','genus'),(115322,115321,'Psilota rubra','species'),(115323,115240,'Tomosvaryellini','tribe'),(115324,115323,'Tomosvaryella','genus'),(115325,115324,'Tomosvaryella sp. A','species'),(115326,43838,'Toxomerini','tribe'),(115327,115326,'Toxomerus','genus'),(115328,115327,'Toxomerus geminatus','species'),(115329,115327,'Toxomerus marginatus','species'),(115330,43838,'Pipizini','tribe'),(115331,115330,'Triglyphus','genus'),(115332,115331,'Triglyphus fulvicornis','species'),(115333,115249,'Verrallia','genus'),(115334,115333,'Verrallia virginica','species'),(115335,1988,'Actinomadura rubrobrunea','species'),(115336,1988,'Actinomadura vinacea','species'),(115337,1219,'Prochlorococcus marinus str. PAC2','no rank'),(115338,6895,'Acanthoscurria','genus'),(115339,115338,'Acanthoscurria gomesiana','species'),(115340,29278,'Shuttle vector pI3','species'),(115341,263615,'Chilocorus','genus'),(115342,115341,'Chilocorus renipustulatus','species'),(115343,7083,'Adalia decempunctata','species'),(115344,263623,'Coccidula','genus'),(115345,115344,'Coccidula rufa','species'),(115346,41136,'Exochomus quadripustulatus','species'),(115347,7080,'Coccidulinae','subfamily'),(115348,263632,'Psyllobora','genus'),(115349,115348,'Psyllobora vigintiduopunctata','species'),(115350,7080,'Scymninae','subfamily'),(115351,263641,'Scymnus','genus'),(115352,115351,'Scymnus suturalis','species'),(115353,104435,'Limacodidae','family'),(115354,104435,'Zygaenidae','family'),(115355,32590,'Lasaea sp. JKP-02-2000','species'),(115356,263631,'Harmonia','genus'),(115357,115356,'Harmonia axyridis','species'),(115358,263617,'Platynaspis','genus'),(115359,115358,'Platynaspis luteorubra','species'),(115360,7568,'Linguliformea','subphylum'),(115361,115360,'Lingulata','class'),(115362,7570,'Linguloidea','superfamily'),(115363,7570,'Discinoidea','superfamily'),(115364,77574,'Vestitohalictus','subgenus'),(115365,7568,'Craniiformea','subphylum'),(115366,115365,'Craniata','class'),(115367,115366,'Craniida','order'),(115368,115367,'Cranioidea','superfamily'),(115369,7568,'Rhynchonelliformea','subphylum'),(115370,1386,'Bacillus sp. LB','species'),(115371,115369,'Rhynchonellata','class'),(115372,1386,'Bacillus sp. Domas','species'),(115373,1386,'Bacillus sp. Cimanggu','species'),(115374,33485,'Hemithiridoidea','superfamily'),(115375,237,'Flavobacterium sp. 90d','species'),(115376,115374,'Hemithyrididae','family'),(115377,68327,'Thecideidina','suborder'),(115378,115377,'Thecideoidea','superfamily'),(115379,115378,'Thecidellinidae','family'),(115380,114705,'uncultured Acidobacterium UA1','species'),(115381,114705,'uncultured Acidobacterium UA2','species'),(115382,114705,'uncultured Acidobacterium UA3','species'),(115383,7578,'Terebratulidina','suborder'),(115384,47925,'uncultured alpha proteobacterium UP1','species'),(115385,47925,'uncultured alpha proteobacterium UP2','species'),(115386,47925,'uncultured alpha proteobacterium UP3','species'),(115387,115383,'Terebratuloidea','superfamily'),(115388,115383,'Dyscoloidea','superfamily'),(115389,115383,'Cancellothyroidea','superfamily'),(115390,7578,'Terebratellidina','suborder'),(115391,115390,'Zeillerioidea','superfamily'),(115392,115390,'Laqueoidea','superfamily'),(115393,115390,'Platidioidea','superfamily'),(115394,115390,'Terebratelloidea','superfamily'),(115395,115390,'Kraussinoidea','superfamily'),(115396,47925,'uncultured alpha proteobacterium M13.1','species'),(115397,47925,'uncultured alpha proteobacterium M13.2','species'),(115398,47925,'uncultured alpha proteobacterium M13.3','species'),(115400,151214,'Gwynioidea','superfamily'),(115402,115390,'Megathyridoidea','superfamily'),(115404,7540,'Notostigmophora','subclass'),(115405,7540,'Pleurostigmophora','subclass'),(115407,115405,'Epimorpha','no rank'),(115408,102650,'Hebeloma lutense icg 15','varietas'),(115409,60155,'Pachymerium','genus'),(115410,115409,'Pachymerium ferrugineum','species'),(115411,33479,'Magellania','genus'),(115412,115411,'Magellania fragilis','species'),(115413,48509,'uncultured marine crenarchaeote','species'),(115414,47925,'uncultured marine alpha proteobacterium','species'),(115415,33504,'Phoronis australis','species'),(115416,4797,'Pythium heterothallicum','species'),(115417,4797,'Pythium iwayamai','species'),(115418,4797,'Pythium mamillatum','species'),(115419,4797,'Pythium paddicum','species'),(115420,4797,'Pythium pulchrum','species'),(115421,65071,'Pythium ultimum var. sporangiiferum','varietas'),(115422,8370,'Litoria fallax','species'),(115423,33504,'Phoronis ijimai','species'),(115424,45449,'Chrysomya megacephala','species'),(115425,66360,'Cochliomyia hominivorax','species'),(115426,54283,'Dermatobia','genus'),(115427,115426,'Dermatobia hominis','species'),(115428,30854,'Pseudupeneus','genus'),(115429,115428,'Pseudupeneus prayensis','species'),(115430,30854,'Upeneus','genus'),(115431,115430,'Upeneus moluccensis','species'),(115432,7374,'Lucilia eximia','species'),(115433,1813,'Amycolatopsis sacchari','species'),(115434,49928,'bacterium IFAM-3211','species'),(115435,49928,'bacterium IFAM-3359','species'),(115436,49928,'bacterium IFAM-3215','species'),(115437,49928,'bacterium IFAM-2074','species'),(115438,169725,'Allagoptera','genus'),(115439,115438,'Allagoptera arenaria','species'),(115440,169709,'Areca','genus'),(115441,115440,'Areca triandra','species'),(115442,169704,'Arenga','genus'),(115443,115442,'Arenga hookeriana','species'),(115444,169725,'Attalea','genus'),(115445,115444,'Attalea allenii','species'),(115446,115444,'Attalea crassispatha','species'),(115447,169722,'Balaka','genus'),(115448,115447,'Balaka seemannii','species'),(115449,169722,'Brassiophoenix','genus'),(115450,115449,'Brassiophoenix schumannii','species'),(115451,169706,'Calyptronoma','genus'),(115452,115451,'Calyptronoma occidentalis','species'),(115453,77338,'Chamaedorea microspadix','species'),(115454,417010,'Chelyocarpus','genus'),(115455,115454,'Chelyocarpus ulei','species'),(115456,417014,'Chuniophoenix','genus'),(115457,115456,'Chuniophoenix nana','species'),(115458,417010,'Coccothrinax','genus'),(115459,115458,'Coccothrinax argentata','species'),(115460,169747,'Corypha','genus'),(115461,115460,'Corypha umbraculifera','species'),(115462,417062,'Cyphophoenix','genus'),(115463,115462,'Cyphophoenix nucele','species'),(115464,93277,'Eremospatha macrocarpa','species'),(115465,169712,'Euterpe','genus'),(115466,115465,'Euterpe oleracea','species'),(115467,169745,'Gaussia','genus'),(115468,115467,'Gaussia maya','species'),(115469,93328,'Geonoma congesta','species'),(115471,131270,'Hydriastele chaunostachys','species'),(115472,169754,'Guihaia','genus'),(115473,115472,'Guihaia argyrata','species'),(115474,169745,'Hyophorbe','genus'),(115475,115474,'Hyophorbe lagenicaulis','species'),(115476,169712,'Hyospathe','genus'),(115478,169749,'Hyphaene','genus'),(115479,115478,'Hyphaene thebaica','species'),(115480,169752,'Johannesteijsmannia','genus'),(115481,115480,'Johannesteijsmannia altifrons','species'),(115482,169708,'Kentiopsis','genus'),(115483,115482,'Kentiopsis magnifica','species'),(115484,115482,'Kentiopsis oliviformis','species'),(115485,115482,'Kentiopsis piersoniorum','species'),(115486,169716,'Laccospadix','genus'),(115487,115486,'Laccospadix australasica','species'),(115488,169752,'Licuala','genus'),(115489,115488,'Licuala kunstleri','species'),(115490,169752,'Livistona','genus'),(115491,115490,'Livistona australis','species'),(115492,115490,'Livistona chinensis','species'),(115493,169750,'Lodoicea','genus'),(115494,115493,'Lodoicea maldivica','species'),(115495,169718,'Manicaria','genus'),(115496,115495,'Manicaria saccifera','species'),(115497,417014,'Nannorrhops','genus'),(115498,115497,'Nannorrhops ritchiana','species'),(115499,169712,'Neonicholsonia','genus'),(115500,115499,'Neonicholsonia watsonii','species'),(115501,169721,'Orania','genus'),(115502,115501,'Orania lauterbachiana','species'),(115503,169743,'Oraniopsis','genus'),(115504,115503,'Oraniopsis appendiculata','species'),(115505,417015,'Phytelephas','genus'),(115506,115505,'Phytelephas aequatorialis','species'),(115507,115505,'Phytelephas macrocarpa','species'),(115508,169744,'Pseudophoenix','genus'),(115509,115508,'Pseudophoenix sargentii','species'),(115510,169743,'Ravenea','genus'),(115511,115510,'Ravenea louvelii','species'),(115512,169754,'Rhapidophyllum','genus'),(115513,115512,'Rhapidophyllum hystrix','species'),(115514,14009,'Rhapis excelsa','species'),(115515,13253,'Sabal bermudana','species'),(115516,13253,'Sabal mauritiiformis','species'),(115517,169749,'Satranala','genus'),(115518,115517,'Satranala decussilvae','species'),(115519,169725,'Syagrus','genus'),(115520,115519,'Syagrus smithii','species'),(115521,169745,'Synechanthus','genus'),(115522,115521,'Synechanthus warscewiczianus','species'),(115523,417010,'Thrinax','genus'),(115524,115523,'Thrinax radiata','species'),(115525,14026,'Trachycarpus nanus','species'),(115526,417010,'Trithrinax','genus'),(115527,115526,'Trithrinax campestris','species'),(115528,169704,'Wallichia','genus'),(115529,115528,'Wallichia disticha','species'),(115530,93506,'archaeon D3.5-B','species'),(115531,33867,'unclassified Euryarchaeota (miscellaneous)','no rank'),(115532,115531,'euryarchaeote D4.75-18','species'),(115533,115531,'euryarchaeote D4.75-4','species'),(115534,215777,'euryarchaeote J3.25-8','species'),(115535,115531,'euryarchaeote DJ3.25-13','species'),(115536,115531,'euryarchaeote J4.75-24','species'),(115537,115531,'euryarchaeote J4.75-12','species'),(115538,115531,'euryarchaeote J4.75-15','species'),(115539,417010,'Cryosophila','genus'),(115540,115539,'Cryosophila sp. 1991-1092','species'),(115541,1610,'Lactobacillus coryniformis subsp. coryniformis','subspecies'),(115542,1610,'Lactobacillus coryniformis subsp. torquens','subspecies'),(115543,186803,'Parasporobacterium','genus'),(115544,115543,'Parasporobacterium paucivorans','species'),(115545,747,'Pasteurella multocida subsp. septica','subspecies'),(115546,32008,'Burkholderia sp. casida','species'),(115547,48510,'uncultured archaeon','species'),(115548,49928,'enrichment culture clone ECC44','species'),(115549,294,'Pseudomonas fluorescens bv. G','no rank'),(115551,2745,'Halomonas neptunia','species'),(115552,2745,'Halomonas sp. Eplume3.D3','species'),(115553,2745,'Halomonas sulfidaeris','species'),(115554,2745,'Halomonas sp. Msw1.1556b','species'),(115555,2745,'Halomonas axialensis','species'),(115556,2745,'Halomonas sp. Ssw1.1818c','species'),(115557,2745,'Halomonas sp. Sbplume1.1840c','species'),(115558,2745,'Halomonas sp. Ssw2.1856c','species'),(115559,2745,'Halomonas sp. Splume4.1864c','species'),(115561,2745,'Halomonas hydrothermalis','species'),(115562,2742,'Marinobacter sp. Aplume1.1727a','species'),(115563,2742,'Marinobacter sp. Asw1.1741a','species'),(115564,2742,'Marinobacter sp. Asw2.1747a','species'),(115565,2742,'Marinobacter sp. Splume1.1802c','species'),(115566,2742,'Marinobacter sp. Splume2.1814c','species'),(115567,2742,'Marinobacter sp. Splume3.1825c','species'),(115568,5215,'Asterotremella','genus'),(115570,6694,'Procaridoidea','superfamily'),(115571,6694,'Galatheacaridoidea','superfamily'),(115572,6694,'Pasiphaeoidea','superfamily'),(115573,6694,'Oplophoroidea','superfamily'),(115574,6694,'Atyoidea','superfamily'),(115575,6694,'Bresilioidea','superfamily'),(115576,6694,'Nematocarcinoidea','superfamily'),(115577,6694,'Psalidopodoidea','superfamily'),(115578,6694,'Stylocactyloidea','superfamily'),(115579,6694,'Campylonotoidea','superfamily'),(115580,6694,'Palaemonoidea','superfamily'),(115581,6694,'Alpheoidea','superfamily'),(115582,6694,'Processoidea','superfamily'),(115583,6694,'Pandaloidea','superfamily'),(115584,6694,'Physetocaridoidea','superfamily'),(115585,6694,'Crangonoidea','superfamily'),(115586,526239,'Eryonoidea','superfamily'),(115587,6730,'Palinuroidea','superfamily'),(115588,6738,'Galatheoidea','superfamily'),(115589,8930,'Claravis','genus'),(115590,115589,'Claravis pretiosa','species'),(115593,65550,'Grimmia','genus'),(115594,115593,'Grimmia pulvinata','species'),(115595,61538,'Rhabdoweisia crispata','species'),(115597,65531,'Timmia megapolitana','species'),(115598,61541,'Uleastrum paraguense','species'),(115599,8931,'Columba subvinacea','species'),(115600,84660,'Clastotoechus','genus'),(115601,115600,'Clastotoechus vanderhorsti','species'),(115602,115600,'Clastotoechus nodosus','species'),(115603,84660,'Neopisosoma','genus'),(115604,115603,'Neopisosoma angustifrons','species'),(115605,115603,'Neopisosoma neglectum','species'),(115606,84660,'Pachyceles','genus'),(115607,115606,'Pachyceles riisei','species'),(115608,84661,'Petrolisthes galathinus','species'),(115609,84661,'Petrolisthes jugosus','species'),(115610,84661,'Petrolisthes magdalenensis','species'),(115611,84661,'Petrolisthes tonsorius','species'),(115612,84660,'Porcellana','genus'),(115613,115612,'Porcellana platycheles','species'),(115614,38586,'Stegonia','genus'),(115615,115614,'Stegonia latifolia','species'),(115616,111973,'Columbina inca','species'),(115617,111973,'Columbina minuta','species'),(115618,111973,'Columbina picui','species'),(115619,441551,'Agdestis','genus'),(115620,115619,'Agdestis clematidea','species'),(115621,3568,'Polycarpon','genus'),(115622,115621,'Polycarpon tetraphyllum','species'),(115623,3568,'Herniaria','genus'),(115624,115623,'Herniaria glabra','species'),(115625,8930,'Ducula','genus'),(115626,27420,'Panorpodidae','family'),(115627,98042,'Limeum aethiopicum','species'),(115628,3542,'Sesuvium','genus'),(115629,115628,'Sesuvium verrucosum','species'),(115630,3542,'Corbichonia','genus'),(115631,115630,'Corbichonia decumbens','species'),(115632,3542,'Galenia','genus'),(115633,115632,'Galenia pubescens','species'),(115634,3542,'Hypertelis','genus'),(115635,115634,'Hypertelis salsoloides','species'),(115636,48128,'Andira aubletii','species'),(115639,115626,'Panorpodes','genus'),(115640,115639,'Panorpodes paradoxus','species'),(115641,115639,'Panorpodes pulcher','species'),(115642,115639,'Panorpodes sp. M23899','species'),(115643,50439,'Neopanorpa','genus'),(115644,115643,'Neopanorpa sp. M24899','species'),(115645,115625,'Ducula bicolor','species'),(115646,8930,'Geopelia','genus'),(115647,1883,'Streptomyces ansochromogenes','species'),(115648,115646,'Geopelia cuneata','species'),(115649,8930,'Geotrygon','genus'),(115650,424574,'Normania','genus'),(115651,115649,'Geotrygon montana','species'),(115652,4107,'Solanum trisectum','species'),(115653,8930,'Goura','genus'),(115654,115653,'Goura cristata','species'),(115655,8930,'Leptotila','genus'),(115656,115655,'Leptotila megalura','species'),(115657,115655,'Leptotila rufaxilla','species'),(115658,424574,'Triguera','genus'),(115659,4107,'Solanum herculeum','species'),(115660,4107,'Solanum adhaerens','species'),(115661,4107,'Solanum appendiculatum','species'),(115662,4107,'Solanum campechiense','species'),(115663,4107,'Solanum candidum','species'),(115664,4107,'Solanum elaeagnifolium','species'),(115665,4107,'Solanum jamaicense','species'),(115666,4107,'Solanum macrocarpon','species'),(115667,4107,'Solanum mammosum','species'),(115668,4107,'Solanum nitidum','species'),(115669,4107,'Solanum radicans','species'),(115670,4107,'Solanum vespertilio','species'),(115671,4107,'Solanum villosum','species'),(115672,8930,'Leucosarcia','genus'),(115673,115672,'Leucosarcia melanoleuca','species'),(115674,8930,'Macropygia','genus'),(115675,115674,'Macropygia phasianella','species'),(115676,8930,'Metriopelia','genus'),(115677,115676,'Metriopelia ceciliae','species'),(115678,8930,'Oena','genus'),(115679,115678,'Oena capensis','species'),(115680,50440,'Panorpa alpina','species'),(115681,8930,'Phapitreron','genus'),(115683,50440,'Panorpa acuta','species'),(115684,50440,'Panorpa annexa','species'),(115685,50440,'Panorpa cognata','species'),(115686,50440,'Panorpa helena','species'),(115687,50440,'Panorpa maculosa','species'),(115688,50440,'Panorpa meridionalis','species'),(115689,50440,'Panorpa multifasciaria','species'),(115690,50440,'Panorpa nebulosa','species'),(115691,50440,'Panorpa similis','species'),(115692,50440,'Panorpa takenouchii','species'),(115693,50440,'Panorpa claripennis','species'),(115694,8930,'Phaps','genus'),(115695,115694,'Phaps chalcoptera','species'),(115696,8930,'Ptilinopus','genus'),(115697,115696,'Ptilinopus leclancheri','species'),(115698,8930,'Scardafella','genus'),(115699,115698,'Scardafella squammata','species'),(115700,36242,'Streptopelia chinensis','species'),(115701,8930,'Treron','genus'),(115702,115701,'Treron vernans','species'),(115703,47244,'Zenaida auriculata','species'),(115704,47244,'Zenaida aurita','species'),(115705,49928,'cyanobacteria-associated bacterium #1','species'),(115706,49928,'cyanobacteria-associated bacterium #2','species'),(115707,49928,'cyanobacteria-associated bacterium #3','species'),(115708,47244,'Zenaida galapagoensis','species'),(115709,47244,'Zenaida graysoni','species'),(115710,47244,'Zenaida meloda','species'),(115711,83558,'Chlamydophila pneumoniae AR39','no rank'),(115712,50440,'Panorpa fluvicaudaria','species'),(115713,83558,'Chlamydophila pneumoniae CWL029','no rank'),(115714,286,'Pseudomonas sp. S-47','species'),(115715,3913,'Vigna subterranea','species'),(115717,114815,'Castanopsis sieboldii','species'),(115718,102136,'Peronospora viciae f. sp. pisi','forma'),(115719,54393,'psychrophilic marine bacterium PS03','species'),(115720,96574,'psychrophilic marine bacterium PS10','species'),(115721,85329,'psychrophilic marine bacterium PS32','species'),(115722,40298,'psychrophilic marine bacterium PS35','species'),(115723,96574,'psychrophilic marine bacterium PS39','species'),(115724,96574,'psychrophilic sea water bacterium PS16','species'),(115725,424573,'Deprea','genus'),(115726,115725,'Deprea bitteriana','species'),(115727,115725,'Deprea glabra','species'),(115728,115725,'Deprea paneroi','species'),(115729,424573,'Larnax','genus'),(115730,115729,'Larnax cuyacensis','species'),(115731,115729,'Larnax dilloniana','species'),(115732,115729,'Larnax hawkesii','species'),(115733,115729,'Larnax nieva','species'),(115734,115729,'Larnax parviflora','species'),(115735,115729,'Larnax peruviana','species'),(115736,115729,'Larnax psilophyta','species'),(115737,115729,'Larnax purpurea','species'),(115738,115729,'Larnax sachapapa','species'),(115739,115729,'Larnax subtriflora','species'),(115740,115729,'Larnax suffruticosa','species'),(115741,1129,'Synechococcus sp. PCC 6717','species'),(115742,167375,'Cyanobium sp. PCC 6904','species'),(115743,167375,'Cyanobium sp. PCC 7009','species'),(115744,1129,'Synechococcus sp. PCC 7902','species'),(115745,1129,'Synechococcus sp. PCC 7918','species'),(115746,1129,'Synechococcus sp. PCC 7920','species'),(115747,1129,'Synechococcus sp. PCC 7943','species'),(115748,167375,'Cyanobium sp. PCC 9005','species'),(115749,1129,'Synechococcus sp. PS680','species'),(115750,1129,'Synechococcus sp. PS715','species'),(115751,1129,'Synechococcus sp. PS717','species'),(115752,1129,'Synechococcus sp. PS721','species'),(115753,1129,'Synechococcus sp. PS723','species'),(115754,1129,'Synechococcus sp. PS672','species'),(115755,1129,'Synechococcus sp. PS673','species'),(115756,1129,'Synechococcus sp. PS674','species'),(115757,1129,'Synechococcus sp. PS675','species'),(115758,1129,'Synechococcus sp. PS676','species'),(115759,1129,'Synechococcus sp. PS677','species'),(115760,1129,'Synechococcus sp. PS678','species'),(115761,1129,'Synechococcus sp. PS679','species'),(115762,1129,'Synechococcus sp. PS681','species'),(115763,1129,'Synechococcus sp. PS683','species'),(115764,1129,'Synechococcus sp. PS684','species'),(115765,1129,'Synechococcus sp. PS685','species'),(115766,1129,'Synechococcus sp. PS714','species'),(115767,1129,'Synechococcus sp. PS716','species'),(115768,1129,'Synechococcus sp. PS718','species'),(115769,1129,'Synechococcus sp. PS719','species'),(115770,1129,'Synechococcus sp. PS720','species'),(115771,1129,'Synechococcus sp. PS722','species'),(115772,1129,'Synechococcus sp. PS724','species'),(115773,1129,'Synechococcus sp. PS725','species'),(115774,1129,'Synechococcus sp. PS726','species'),(115775,1129,'Synechococcus sp. PS727','species'),(115776,1129,'Synechococcus sp. PS728','species'),(115777,1129,'Synechococcus sp. PS729','species'),(115778,1243,'Leuconostoc gasicomitatum','species'),(115780,213119,'Desulfotignum','genus'),(115781,115780,'Desulfotignum balticum','species'),(115783,28231,'Geobacter thiogenes','species'),(115784,4892,'Phaffomycetaceae','family'),(115785,31647,'Hepatitis C virus isolate HC-S2','no rank'),(115786,5475,'Candida orba','species'),(115787,31647,'Hepatitis C virus isolate HC-S1','no rank'),(115788,31647,'Hepatitis C virus isolate HC-S4','no rank'),(115797,205932,'Medeolariales','order'),(115798,115797,'Medeolariaceae','family'),(115799,115798,'Medeolaria','genus'),(115800,115799,'Medeolaria farlowii','species'),(115801,48736,'Ralstonia sp. CS2','species'),(115802,36703,'Eigenmannia sp. LIUSP2407','species'),(115804,374,'Bradyrhizobium sp. ORS 2005','species'),(115805,374,'Bradyrhizobium sp. ORS 2006','species'),(115806,374,'Bradyrhizobium sp. ORS 2011','species'),(115807,374,'Bradyrhizobium sp. ORS 2012','species'),(115808,374,'Bradyrhizobium sp. ORS 285','species'),(115809,48705,'Orchesella chiantica','species'),(115810,48705,'Orchesella sp. ELB','species'),(115811,33811,'male-killer in Chilomenes sexmaculatus','species'),(115813,558017,'Harrisina brillians granulovirus','species'),(115814,1301281,'Dufourea flammea','species'),(115816,6595,'Mercenaria campechiensis','species'),(115817,6592,'Pitar','genus'),(115818,115817,'Pitar morrhuanus','species'),(115819,1129,'Synechococcus sp. MINOS1','species'),(115820,142479,'Prochlorococcus marinus subsp. pastoris str. NATL1','no rank'),(115821,1219,'Prochlorococcus marinus str. PAC1A','no rank'),(115822,1219,'Prochlorococcus marinus str. PAC1B','no rank'),(115823,1219,'Prochlorococcus marinus str. TAK9803-2','no rank'),(115828,1883,'Streptomyces maritimus','species'),(115829,29278,'Shuttle vector pUCP-Nco','species'),(115830,29278,'Shuttle vector pUCP-Nde','species'),(115831,6348,'Chrysopetalidae','family'),(115832,115831,'Chrysopetalum','genus'),(115833,115832,'Chrysopetalum debile','species'),(115834,6348,'Hesionidae','family'),(115835,115831,'Dysponetus','genus'),(115836,115835,'Dysponetus caecus','species'),(115837,6348,'Pilargidae','family'),(115838,115837,'Sigambra','genus'),(115839,115838,'Sigambra cf. tentaculata','species'),(115840,115834,'Hesionides','genus'),(115841,115840,'Hesionides arenaria','species'),(115842,115834,'Microphthalmus','genus'),(115845,115834,'Ophiodromus','genus');
INSERT INTO `taxonomy` VALUES (115846,115845,'Ophiodromus flexuosus','species'),(115847,6348,'Pisionidae','family'),(115848,115847,'Pisione','genus'),(115849,115848,'Pisione remota','species'),(115850,115834,'Heteropodarke','genus'),(115851,115850,'Heteropodarke formalis','species'),(115852,256319,'Chlorobaculum thiosulfatiphilum','species'),(115853,1098,'Chlorobium vibrioforme f. thiosulfatophilum','forma'),(115854,1158980,'Manta','genus'),(115855,55136,'Pteromylaeus','genus'),(115856,55136,'Aetomylaeus','genus'),(115857,86359,'Aetoplatea','genus'),(115858,29198,'Chlorarachnion sp. CCMP238','species'),(115860,67575,'unclassified Rheinheimera','no rank'),(115861,48736,'Ralstonia sp. P-10','species'),(115862,1763,'Mycobacterium caprae','species'),(115864,88667,'Cetomimus sp. NI114','species'),(115865,88667,'Cetomimus sp. NI1144','species'),(115866,88667,'Cetomimus sp. NI1148','species'),(115867,68512,'Chlorophthalmus sp. NI51','species'),(115868,88691,'Gyrinomimus sp. NI118','species'),(115870,604066,'Hyporhamphus','genus'),(115871,115870,'Hyporhamphus regularis','species'),(115872,41993,'Ceratozamia miqueliana','species'),(115873,41993,'Ceratozamia norstogii','species'),(115875,3303,'Zamia restrepoi','species'),(115876,58032,'Dioon rzedowskii','species'),(115877,58032,'Dioon spinulosum','species'),(115878,3298,'Microcycas','genus'),(115879,115878,'Microcycas calocoma','species'),(115880,3303,'Zamia acuminata','species'),(115881,3303,'Zamia boliviana','species'),(115882,3303,'Zamia cremnophila','species'),(115883,3303,'Zamia dressleri','species'),(115884,3303,'Zamia encephalartoides','species'),(115885,3303,'Zamia gentryi','species'),(115886,3303,'Zamia herrerae','species'),(115887,3303,'Zamia ipetiensis','species'),(115888,3303,'Zamia lecointei','species'),(115889,3303,'Zamia loddigesii','species'),(115890,3303,'Zamia manicata','species'),(115891,3303,'Zamia muricata','species'),(115892,3303,'Zamia neurophyllidia','species'),(115893,3303,'Zamia obliqua','species'),(115894,3303,'Zamia paucijuga','species'),(115895,3303,'Zamia poeppigiana','species'),(115896,3303,'Zamia polymorpha','species'),(115897,3303,'Zamia portoricensis','species'),(115898,3303,'Zamia pseudomonticola','species'),(115899,3303,'Zamia pseudoparasitica','species'),(115900,3303,'Zamia purpurea','species'),(115901,3303,'Zamia roezlii','species'),(115902,3303,'Zamia skinneri','species'),(115903,3303,'Zamia soconuscensis','species'),(115904,3303,'Zamia spartea','species'),(115905,3303,'Zamia standleyi','species'),(115906,3303,'Zamia variegata','species'),(115907,3303,'Zamia verschaffeltii','species'),(115908,3303,'Zamia wallisii','species'),(115909,216365,'Achatinelloidea','superfamily'),(115910,115909,'Achatinellidae','family'),(115911,115910,'Achatinella','genus'),(115912,115911,'Achatinella apexfulva','species'),(115913,115911,'Achatinella byronii','species'),(115914,115911,'Achatinella decipiens','species'),(115915,76872,'Boechera divaricarpa','species'),(115917,76872,'Boechera crandallii','species'),(115918,76872,'Boechera demissa','species'),(115921,76872,'Boechera inyoensis','species'),(115922,76872,'Boechera perennans','species'),(115923,76872,'Boechera platysperma','species'),(115924,76872,'Boechera puberula','species'),(115925,76872,'Boechera pulchra','species'),(115926,115925,'Boechera pulchra var. pallens','varietas'),(115927,76872,'Boechera rectissima','species'),(115928,76872,'Boechera selbyi','species'),(115929,76872,'Boechera sparsiflora','species'),(115930,76872,'Boechera suffrutescens','species'),(115931,65352,'Erysimum asperum','species'),(115932,980085,'Polyctenium','genus'),(115933,115932,'Polyctenium fremontii','species'),(115934,76872,'Boechera retrofracta','species'),(115935,93890,'Boechera pinetorum','varietas'),(115936,981097,'Schoenocrambe','genus'),(115937,115936,'Schoenocrambe linifolia','species'),(115938,76872,'Boechera breweri','species'),(115939,115911,'Achatinella fulgens','species'),(115940,115911,'Achatinella fuscobasis','species'),(115941,115911,'Achatinella lila','species'),(115942,115911,'Achatinella livida','species'),(115943,115911,'Achatinella mustelina','species'),(115944,115911,'Achatinella sowerbyana','species'),(115945,115910,'Auriculella','genus'),(115946,115910,'Newcombia','genus'),(115947,115946,'Newcombia cumingi','species'),(115948,115910,'Partulina','genus'),(115949,115948,'Partulina crocea','species'),(115950,115948,'Partulina mighelsiana','species'),(115951,115948,'Partulina perdix','species'),(115952,115948,'Partulina physa','species'),(115953,115948,'Partulina proxima','species'),(115954,115948,'Partulina redfieldi','species'),(115955,115948,'Partulina splendida','species'),(115956,115948,'Partulina tessellata','species'),(115957,115910,'Perdicella','genus'),(115958,115957,'Perdicella helena','species'),(115959,3015,'Sargassum obtusifolium','species'),(115960,77786,'Polyartemia','genus'),(115961,115960,'Polyartemia forcipata','species'),(115962,91567,'Linderiella','genus'),(115963,115962,'Linderiella santarosae','species'),(115967,74868,'Anopheles dispar','species'),(115968,74868,'Anopheles greeni','species'),(115969,222470,'Nephila inaurata madagascariensis','subspecies'),(115970,1763,'Mycobacterium sp. AT-3','species'),(115971,1763,'Mycobacterium sp. CT-11','species'),(115972,1763,'Mycobacterium sp. CT-12','species'),(115973,1763,'Mycobacterium sp. JT-15','species'),(115974,1763,'Mycobacterium sp. KT-19','species'),(115975,1763,'Mycobacterium sp. KT-22','species'),(115976,1763,'Mycobacterium sp. KT-23','species'),(115977,86661,'Bacillus sp. FO-011','species'),(115978,1386,'Bacillus sp. FO-035b','species'),(115979,1386,'Bacillus nealsonii','species'),(115980,467347,'Carasobarbus canis','species'),(115981,59201,'Salmonella enterica subsp. enterica serovar Montevideo','no rank'),(115982,933939,'Luciobarbus esocinus','species'),(115983,55180,'Guignardia bidwellii','species'),(115984,40829,'Barbus grypus','species'),(115985,329380,'Enterobacteria phage 1','species'),(115986,329380,'Burkholderia phage 42','species'),(115987,10663,'Aeromonas phage 44RR2.8t','species'),(115990,329380,'Enterobacteria phage KC69','species'),(115991,329380,'Enterobacteria phage RB43','species'),(115992,1198137,'Vibrio phage nt-1','species'),(115993,1716,'Corynebacterium sp. 47081','species'),(115994,1716,'Corynebacterium sp. 61722','species'),(115995,49928,'bacterium str. 47077','species'),(115996,49928,'bacterium str. 47076','species'),(115997,49928,'bacterium str. 31284','species'),(115998,49928,'bacterium str. 31285','species'),(115999,49928,'bacterium str. 31295','species'),(116000,49928,'bacterium str. 37236','species'),(116001,49928,'bacterium str. 47083','species'),(116002,49928,'bacterium str. 61610','species'),(116003,49928,'bacterium str. 51885','species'),(116004,49928,'bacterium str. 71381','species'),(116005,49928,'bacterium str. 77003','species'),(116006,49928,'bacterium str. 82345','species'),(116007,1716,'Corynebacterium sp. 96447','species'),(116008,49928,'bacterium str. 96446','species'),(116009,49928,'bacterium str. 96444','species'),(116010,49928,'bacterium str. 86356','species'),(116011,49928,'bacterium str. 86355','species'),(116012,49928,'bacterium str. 31293','species'),(116013,49928,'bacterium str. 82348','species'),(116014,49928,'bacterium str. 86348','species'),(116015,49928,'bacterium str. 61716','species'),(116016,1678,'Bifidobacterium sp. 65947','species'),(116017,1386,'Bacillus sp. 76992','species'),(116018,1386,'Bacillus sp. 82344','species'),(116019,1386,'Bacillus sp. 86348','species'),(116020,1386,'Bacillus sp. 82352','species'),(116021,53335,'Pantoea sp. 57917','species'),(116022,53335,'Pantoea sp. 77000','species'),(116023,53335,'Pantoea sp. 82353','species'),(116024,53335,'Pantoea sp. 57916','species'),(116025,517,'Bordetella sp. 61717','species'),(116026,1485,'Clostridium sp. 75064','species'),(116027,547,'Enterobacter sp. 76996','species'),(116028,1817,'Nocardia sp. 86349','species'),(116029,44249,'Paenibacillus sp. 61724','species'),(116030,745,'Pasteurella sp. 37234','species'),(116031,745,'Pasteurella sp. 91985','species'),(116032,286,'Pseudomonas sp. 63596','species'),(116033,40829,'Barbus lacerta','species'),(116034,34037,'Rahnella sp. 42262','species'),(116035,55080,'Brevibacillus sp. 96452','species'),(116036,40829,'Barbus longiceps','species'),(116037,467347,'Carasobarbus luteus','species'),(116038,40829,'Barbus mursa','species'),(116039,270,'Thermus nonproteolyticus','species'),(116040,40829,'Barbus rajanorum','species'),(116041,40829,'Barbus reinii','species'),(116042,40829,'Barbus subquincunciatus','species'),(116043,40829,'Barbus xanthopterus','species'),(116044,7953,'Capoeta','genus'),(116045,116044,'Capoeta capoeta','species'),(116046,116044,'Capoeta trutta','species'),(116047,8333,'Bolitoglossa epimela','species'),(116048,8333,'Bolitoglossa gracilis','species'),(116049,8333,'Bolitoglossa mexicana','species'),(116050,8333,'Bolitoglossa minutula','species'),(116051,40144,'Tricholoma populinum','species'),(116053,3015,'Sargassum boreale','species'),(116054,3015,'Sargassum microceratium','species'),(116055,3015,'Sargassum pallidum','species'),(116056,413970,'Pelargonium zonate spot virus','species'),(116057,8370,'Litoria raniformis','species'),(116058,10090,'Mus musculus brevirostris','subspecies'),(116059,226,'Alteromonas sp. ATCC 43554','species'),(116061,27945,'Stypocaulaceae','family'),(116062,116061,'Alethocladus','genus'),(116063,116062,'Alethocladus corymbosus','species'),(116064,116066,'Choristocarpus','genus'),(116065,116064,'Choristocarpus tenellus','species'),(116066,27945,'Choristocarpaceae','family'),(116067,116066,'Onslowia','genus'),(116068,116067,'Onslowia endophytica','species'),(116069,27946,'Sphacella','genus'),(116070,116069,'Sphacella subtilissima','species'),(116071,85015,'Micropruina','genus'),(116072,116066,'Verosphacella','genus'),(116073,116072,'Verosphacella ebrachia','species'),(116074,34444,'Lactarius insulsus','species'),(116075,34444,'Lactarius controversus','species'),(116076,144353,'Bovine viral diarrhea virus strain 763-','no rank'),(116077,144353,'Bovine viral diarrhea virus strain 763+','no rank'),(116078,144353,'Bovine viral diarrhea virus strain 799-','no rank'),(116079,144353,'Bovine viral diarrhea virus strain 799+','no rank'),(116080,144353,'Bovine viral diarrhea virus strain 829-','no rank'),(116081,144353,'Bovine viral diarrhea virus strain 829+','no rank'),(116082,144353,'Bovine viral diarrhea virus strain 839-','no rank'),(116083,144353,'Bovine viral diarrhea virus strain 839+','no rank'),(116084,1257,'Peptostreptococcus genosp. 4','species'),(116085,33042,'Coprococcus catus','species'),(116087,162290,'Gallicola barnesae','species'),(116088,114758,'Phyllaplysia sp. MMM-02-2000','species'),(116089,1578,'Lactobacillus psittaci','species'),(116090,171003,'Caloranaerobacter azorensis','species'),(116092,53246,'Pseudoalteromonas sp. A25','species'),(116093,53246,'Pseudoalteromonas sp. A28','species'),(116094,114277,'Rickettsia sp. FUJ98','species'),(116095,953,'Wolbachia sp. wSr','species'),(116096,51368,'Siniperca chuatsi virus','species'),(116097,4875,'Glomus sp. clE','species'),(116099,115945,'Auriculella sp. MA1','species'),(116100,115948,'Partulina dwightii','species'),(116102,872,'Desulfovibrio sp. EX265','species'),(116103,122706,'sulfate-reducing bacterium LZK1','species'),(116104,291027,'Macroptilium mosaic virus','species'),(116105,171558,'truffle symbionts','no rank'),(116106,116105,'Tuber borchii symbiont b-Z43','species'),(116107,116105,'Tuber borchii symbiont b-1BO','species'),(116108,116105,'Tuber borchii symbiont b-10RA','species'),(116109,1485,'Clostridium sp. FL2','species'),(116110,1485,'Clostridium sp. FL3','species'),(116111,1485,'Clostridium sp. FL4','species'),(116112,145349,'Amphibolurus','genus'),(116113,116112,'Amphibolurus muricatus','species'),(116114,649456,'Trioceros jacksonii','species'),(116115,71022,'Ctenophorus nuchalis','species'),(116116,103700,'Gonocephalus chamaeleontinus','species'),(116117,52195,'Leiolepis guentherpetersi','species'),(116118,52205,'Phrynocephalus mystaceus','species'),(116119,262431,'Depressariinae','subfamily'),(116120,116123,'Carcina','genus'),(116121,116120,'Carcina quercana','species'),(116123,57992,'Oecophorinae','subfamily'),(116124,7100,'Ipimorphinae','subfamily'),(116125,116124,'Cosmia','genus'),(116126,116125,'Cosmia trapezina','species'),(116127,104450,'Epirrita','genus'),(116128,116127,'Epirrita dilutata','species'),(116129,116124,'Eupsilia','genus'),(116130,116129,'Eupsilia transversa','species'),(116131,43336,'Orthosia stabilis','species'),(116132,81689,'Ptycholoma','genus'),(116133,116132,'Ptycholoma lecheana','species'),(116134,140315,'Quercusia','genus'),(116135,116134,'Quercusia quercus','species'),(116136,7139,'Cnephasiinae','subfamily'),(116137,116136,'Tortricodes','genus'),(116138,116137,'Tortricodes alternella','species'),(116139,30009,'Elaterinae','subfamily'),(116140,333877,'Athous','genus'),(116141,116140,'Athous sp. JMA-2000','species'),(116142,13008,'Chorthippus brunneus','species'),(116143,79454,'Coenagrion puella','species'),(116144,71527,'Oedemeridae','family'),(116145,116144,'Oedemera','genus'),(116146,116145,'Oedemera nobilis','species'),(116147,57894,'Mesembrina','genus'),(116148,116147,'Mesembrina meridiana','species'),(116149,106181,'Ehrlichia sp. \'trout isolate\'','species'),(116150,111932,'Pararge aegeria','species'),(116151,71526,'Nitidulidae','family'),(116152,577242,'Aethina','genus'),(116153,116152,'Aethina tumida','species'),(116154,1301,'Streptococcus sp. Z1227','species'),(116155,1301,'Streptococcus sp. Z12','species'),(116156,1301,'Streptococcus sp. Z89','species'),(116158,116167,'Verrucidae','family'),(116166,6676,'Pedunculata','order'),(116167,6676,'Sessilia','order'),(116170,37907,'Dendrogastrida','order'),(116171,37907,'Laurida','order'),(116172,72037,'Thecostraca','subclass'),(116173,116172,'Facetotecta','infraclass'),(116174,72037,'Tantulocarida','subclass'),(116175,72039,'Mystacocaridida','order'),(116176,32590,'Lasaea sp. DOF-02-2000','species'),(116177,37898,'Chthamalus fissus','species'),(116178,37898,'Chthamalus \'cortezianus\'','species'),(116179,37898,'Chthamalus \'mexicanus\'','species'),(116180,37898,'Chthamalus angustitergum','species'),(116181,37898,'Chthamalus dalli','species'),(116182,37898,'Chthamalus panamensis','species'),(116183,37898,'Chthamalus proteus','species'),(116184,37897,'Euraphia','genus'),(116185,116184,'Euraphia eastropacensis','species'),(116187,116173,'Hansenocaris','genus'),(116188,1883,'Streptomyces coeruleorubidus','species'),(116189,8333,'Bolitoglossa pesrubra','species'),(116191,8333,'Bolitoglossa sp. C','species'),(116192,1883,'Streptomyces sp. ISP5207','species'),(116198,58108,'Actinocorallia sp. IM-5291','species'),(116199,1988,'Actinomadura sp. IM-1232','species'),(116200,1988,'Actinomadura sp. IM-1290','species'),(116201,1988,'Actinomadura sp. IM-2953','species'),(116202,1988,'Actinomadura sp. IM-3046','species'),(116203,1988,'Actinomadura sp. IM-3889','species'),(116204,1988,'Actinomadura sp. IM-5243','species'),(116205,1988,'Actinomadura sp. IM-5508','species'),(116206,1988,'Actinomadura sp. IM-5556','species'),(116207,1988,'Actinomadura sp. IM-5929','species'),(116208,1988,'Actinomadura sp. IM-6226','species'),(116209,1988,'Actinomadura sp. IM-6793','species'),(116210,1988,'Actinomadura sp. IM-6830','species'),(116211,1988,'Actinomadura sp. IM-6847','species'),(116212,1988,'Actinomadura sp. IM-6849','species'),(116213,1988,'Actinomadura sp. IM-6891','species'),(116214,1988,'Actinomadura sp. IM-6895','species'),(116215,1988,'Actinomadura sp. IM-6933','species'),(116216,1988,'Actinomadura sp. IM-6993','species'),(116217,1988,'Actinomadura sp. IM-7012','species'),(116218,1988,'Actinomadura sp. IM-7044','species'),(116219,1988,'Actinomadura sp. IM-7045','species'),(116220,1988,'Actinomadura sp. IM-7056','species'),(116221,1988,'Actinomadura sp. IM-7057','species'),(116222,1988,'Actinomadura sp. IM-7092','species'),(116223,1988,'Actinomadura sp. IM-7177','species'),(116224,1988,'Actinomadura sp. IM-7187','species'),(116225,1988,'Actinomadura sp. IM-7212','species'),(116226,1988,'Actinomadura sp. IM-7213','species'),(116227,1988,'Actinomadura sp. IM-7214','species'),(116228,1988,'Actinomadura sp. IM-7222','species'),(116229,1988,'Actinomadura sp. IM-7258','species'),(116230,1988,'Actinomadura sp. IM-7397','species'),(116231,1988,'Actinomadura sp. IM-7435','species'),(116232,1988,'Actinomadura sp. IM-8473','species'),(116233,1865,'Actinoplanes sp. IM-1051','species'),(116234,1865,'Actinoplanes sp. IM-1096','species'),(116235,1865,'Actinoplanes sp. IM-1126','species'),(116236,1865,'Actinoplanes sp. IM-1127','species'),(116237,1865,'Actinoplanes sp. IM-1598','species'),(116238,1865,'Actinoplanes sp. IM-1817','species'),(116239,1865,'Actinoplanes sp. IM-2109','species'),(116240,1865,'Actinoplanes sp. IM-2563','species'),(116241,1865,'Actinoplanes sp. IM-2601','species'),(116242,1865,'Actinoplanes sp. IM-2618','species'),(116243,1865,'Actinoplanes sp. IM-2648','species'),(116244,1865,'Actinoplanes sp. IM-2805','species'),(116245,1865,'Actinoplanes sp. IM-2947','species'),(116246,1865,'Actinoplanes sp. IM-3000','species'),(116247,1865,'Actinoplanes sp. IM-3104','species'),(116248,1865,'Actinoplanes sp. IM-3145','species'),(116249,1865,'Actinoplanes sp. IM-3234','species'),(116250,1865,'Actinoplanes sp. IM-4188','species'),(116251,40566,'Actinosynnema sp. IM-1402','species'),(116252,1813,'Amycolatopsis sp. IM-1163','species'),(116253,1663,'Arthrobacter sp. IM-6025','species'),(116254,53365,'Catellatospora sp. IM-3766','species'),(116255,53365,'Catellatospora sp. IM-6046','species'),(116256,53365,'Catellatospora sp. IM-7774','species'),(116257,1707,'Cellulomonas sp. IM-8170','species'),(116258,56433,'Couchioplanes sp. IM-2175','species'),(116259,35753,'Dactylosporangium sp. IM-6276','species'),(116260,35753,'Dactylosporangium sp. IM-6719','species'),(116261,35753,'Dactylosporangium sp. IM-7021','species'),(116262,35753,'Dactylosporangium sp. IM-7022','species'),(116263,35753,'Dactylosporangium sp. IM-7068','species'),(116264,35753,'Dactylosporangium sp. IM-7152','species'),(116265,35753,'Dactylosporangium sp. IM-7157','species'),(116266,35753,'Dactylosporangium sp. IM-7210','species'),(116267,1860,'Geodermatophilus sp. IM-1092','species'),(116268,58113,'Glycomyces sp. IM-0566','species'),(116269,58113,'Glycomyces sp. IM-0594','species'),(116270,28443,'Herbidospora sp. IM-7096','species'),(116271,53357,'Intrasporangium sp. IM-3749','species'),(116272,49184,'Kineosporia sp. IM-0098','species'),(116273,49184,'Kineosporia sp. IM-1356','species'),(116274,2063,'Kitasatospora sp. IM-103B','species'),(116275,2063,'Kitasatospora sp. IM-1725','species'),(116276,2063,'Kitasatospora sp. IM-6571','species'),(116277,2063,'Kitasatospora sp. IM-6573','species'),(116278,2063,'Kitasatospora sp. IM-6832','species'),(116279,2063,'Kitasatospora sp. IM-7206','species'),(116280,2063,'Kitasatospora sp. IM-8074','species'),(116281,2005,'Microbispora sp. IM-2876','species'),(116282,2005,'Microbispora sp. IM-2878','species'),(116283,2005,'Microbispora sp. IM-3022','species'),(116284,2005,'Microbispora sp. IM-7541','species'),(116285,2005,'Microbispora sp. IM-7566','species'),(116286,1873,'Micromonospora sp. IM-0059','species'),(116287,1873,'Micromonospora sp. IM-0060','species'),(116288,1873,'Micromonospora sp. IM-0564','species'),(116289,1873,'Micromonospora sp. IM-0641','species'),(116290,1873,'Micromonospora sp. IM-0643','species'),(116291,1873,'Micromonospora sp. IM-0649','species'),(116292,1873,'Micromonospora sp. IM-1062','species'),(116293,1873,'Micromonospora sp. IM-1078','species'),(116294,1873,'Micromonospora sp. IM-1105','species'),(116295,1873,'Micromonospora sp. IM-1238','species'),(116296,1873,'Micromonospora sp. IM-1479','species'),(116297,1873,'Micromonospora sp. IM-1514','species'),(116298,1873,'Micromonospora sp. IM-1601','species'),(116299,1873,'Micromonospora sp. IM-2205','species'),(116300,1873,'Micromonospora sp. IM-2217','species'),(116301,1873,'Micromonospora sp. IM-2726','species'),(116302,1873,'Micromonospora sp. IM-2827','species'),(116303,1873,'Micromonospora sp. IM-2857','species'),(116304,1873,'Micromonospora sp. IM-3018','species'),(116305,1873,'Micromonospora sp. IM-6760','species'),(116306,1873,'Micromonospora sp. IM-6821','species'),(116307,1873,'Micromonospora sp. IM-6856','species'),(116308,1873,'Micromonospora sp. IM-6875','species'),(116309,1873,'Micromonospora sp. IM-6882','species'),(116310,1873,'Micromonospora sp. IM-6893','species'),(116311,1873,'Micromonospora sp. IM-6945','species'),(116312,1873,'Micromonospora sp. IM-6946','species'),(116313,1873,'Micromonospora sp. IM-6948','species'),(116314,1873,'Micromonospora sp. IM-6983','species'),(116315,1873,'Micromonospora sp. IM-7009','species'),(116316,1873,'Micromonospora sp. IM-7020','species'),(116317,1873,'Micromonospora sp. IM-7028','species'),(116318,1873,'Micromonospora sp. IM-7065','species'),(116319,1873,'Micromonospora sp. IM-7070','species'),(116320,1873,'Micromonospora sp. IM-7072','species'),(116321,1873,'Micromonospora sp. IM-7076','species'),(116322,1873,'Micromonospora sp. IM-7086','species'),(116323,1873,'Micromonospora sp. IM-7199','species'),(116324,1873,'Micromonospora sp. IM-7221','species'),(116325,1873,'Micromonospora sp. IM-7241','species'),(116326,1873,'Micromonospora sp. IM-7242','species'),(116327,1873,'Micromonospora sp. IM-7416','species'),(116328,1873,'Micromonospora sp. IM-7442','species'),(116329,1873,'Micromonospora sp. IM-7450','species'),(116330,1873,'Micromonospora sp. IM-7701','species'),(116331,1873,'Micromonospora sp. IM-7705','species'),(116332,1873,'Micromonospora sp. IM-8945','species'),(116333,1995,'Microtetraspora sp. IM-3183','species'),(116334,1995,'Microtetraspora sp. IM-6228','species'),(116335,1995,'Microtetraspora sp. IM-7010','species'),(116336,1995,'Microtetraspora sp. IM-7249','species'),(116337,1817,'Nocardia sp. IM-0213','species'),(116338,1817,'Nocardia sp. IM-0352','species'),(116339,1817,'Nocardia sp. IM-0482','species'),(116340,1817,'Nocardia sp. IM-1627','species'),(116341,1817,'Nocardia sp. IM-2608','species'),(116342,1817,'Nocardia sp. IM-3553','species'),(116343,1817,'Nocardia sp. IM-4165','species'),(116344,1817,'Nocardia sp. IM-4166','species'),(116345,1817,'Nocardia sp. IM-4849','species'),(116346,1817,'Nocardia sp. IM-5233','species'),(116347,1817,'Nocardia sp. IM-5391','species'),(116348,1817,'Nocardia sp. IM-6653','species'),(116349,2013,'Nocardiopsis sp. IM-1287','species'),(116350,2013,'Nocardiopsis sp. IM-3701','species'),(116351,2013,'Nocardiopsis sp. IM-3791','species'),(116352,83681,'Nonomuraea sp. IM-0194','species'),(116353,83681,'Nonomuraea sp. IM-0975','species'),(116354,83681,'Nonomuraea sp. IM-0984','species'),(116355,83681,'Nonomuraea sp. IM-1409','species'),(116356,83681,'Nonomuraea sp. IM-1682','species'),(116357,83681,'Nonomuraea sp. IM-1930','species'),(116358,83681,'Nonomuraea sp. IM-1968','species'),(116359,83681,'Nonomuraea sp. IM-1996','species'),(116360,83681,'Nonomuraea sp. IM-2156','species'),(116361,83681,'Nonomuraea sp. IM-2224','species'),(116362,83681,'Nonomuraea sp. IM-2637','species'),(116363,83681,'Nonomuraea sp. IM-3235','species'),(116364,83681,'Nonomuraea sp. IM-3385','species'),(116365,83681,'Nonomuraea sp. IM-6230','species'),(116366,83681,'Nonomuraea sp. IM-6588','species'),(116367,83681,'Nonomuraea sp. IM-6794','species'),(116368,83681,'Nonomuraea sp. IM-6911','species'),(116369,83681,'Nonomuraea sp. IM-6942','species'),(116370,83681,'Nonomuraea sp. IM-6943','species'),(116371,83681,'Nonomuraea sp. IM-6949','species'),(116372,83681,'Nonomuraea sp. IM-6966','species'),(116373,83681,'Nonomuraea sp. IM-7031','species'),(116374,83681,'Nonomuraea sp. IM-7062','species'),(116375,83681,'Nonomuraea sp. IM-7078','species'),(116376,83681,'Nonomuraea sp. IM-7116','species'),(116377,1998,'Planomonospora sp. IM-7023','species'),(116378,58120,'Planotetraspora sp. IM-6232','species'),(116379,43676,'Promicromonospora sp. IM-0635','species'),(116380,1847,'Pseudonocardia sp. IM-6067','species'),(116381,1847,'Pseudonocardia sp. IM-6071','species'),(116382,1847,'Pseudonocardia sp. IM-6074','species'),(116383,1827,'Rhodococcus sp. IM-0792','species'),(116384,1827,'Rhodococcus sp. IM-43760','species'),(116385,1835,'Saccharopolyspora sp. IM-6850','species'),(116386,1835,'Saccharopolyspora sp. IM-6889','species'),(116387,1835,'Saccharopolyspora sp. IM-6897','species'),(116388,1835,'Saccharopolyspora sp. IM-7019','species'),(116389,1835,'Saccharopolyspora sp. IM-8110','species'),(116390,1835,'Saccharopolyspora sp. IM-8127','species'),(116391,1835,'Saccharopolyspora sp. IM-8155','species'),(116392,2071,'Saccharothrix sp. IM-0212-2','species'),(116393,2071,'Saccharothrix sp. IM-5978','species'),(116394,58122,'Spirillospora sp. IM-1018','species'),(116395,58122,'Spirillospora sp. IM-1043','species'),(116396,58122,'Spirillospora sp. IM-3041','species'),(116397,2016,'Streptoalloteichus sp. IM-0154','species'),(116398,2016,'Streptoalloteichus sp. IM-0911','species'),(116399,2016,'Streptoalloteichus sp. IM-5630','species'),(116400,1883,'Streptomyces sp. IM-0080','species'),(116401,1883,'Streptomyces sp. IM-0086','species'),(116402,1883,'Streptomyces sp. IM-0594','species'),(116403,1883,'Streptomyces sp. IM-0885','species'),(116404,1883,'Streptomyces sp. IM-1055','species'),(116405,1883,'Streptomyces sp. IM-1436','species'),(116406,1883,'Streptomyces sp. IM-1760','species'),(116407,1883,'Streptomyces sp. IM-1808','species'),(116408,1883,'Streptomyces sp. IM-1817','species'),(116409,1883,'Streptomyces sp. IM-2504','species'),(116410,1883,'Streptomyces sp. IM-3959','species'),(116411,1883,'Streptomyces sp. IM-6172','species'),(116412,1883,'Streptomyces sp. IM-6438','species'),(116413,1883,'Streptomyces sp. IM-6784','species'),(116414,1883,'Streptomyces sp. IM-6815','species'),(116415,1883,'Streptomyces sp. IM-6825','species'),(116416,1883,'Streptomyces sp. IM-6826','species'),(116417,1883,'Streptomyces sp. IM-6831','species'),(116418,1883,'Streptomyces sp. IM-6840','species'),(116419,1883,'Streptomyces sp. IM-6862','species'),(116420,1883,'Streptomyces sp. IM-6863','species'),(116421,1883,'Streptomyces sp. IM-6865','species'),(116422,1883,'Streptomyces sp. IM-6866','species'),(116423,1883,'Streptomyces sp. IM-6868','species'),(116424,1883,'Streptomyces sp. IM-6869','species'),(116425,1883,'Streptomyces sp. IM-6880','species'),(116426,1883,'Streptomyces sp. IM-6885','species'),(116427,1883,'Streptomyces sp. IM-6886','species'),(116428,1883,'Streptomyces sp. IM-6887','species'),(116429,1883,'Streptomyces sp. IM-6899','species'),(116430,1883,'Streptomyces sp. IM-6926','species'),(116431,1883,'Streptomyces sp. IM-6937','species'),(116432,1883,'Streptomyces sp. IM-6950','species'),(116433,1883,'Streptomyces sp. IM-6951','species'),(116434,1883,'Streptomyces sp. IM-6956','species'),(116435,1883,'Streptomyces sp. IM-6958','species'),(116436,1883,'Streptomyces sp. IM-6960','species'),(116437,1883,'Streptomyces sp. IM-6964','species'),(116438,1883,'Streptomyces sp. IM-6973','species'),(116439,1883,'Streptomyces sp. IM-6975','species'),(116440,1883,'Streptomyces sp. IM-6976','species'),(116441,1883,'Streptomyces sp. IM-6979','species'),(116442,1883,'Streptomyces sp. IM-6985','species'),(116443,1883,'Streptomyces sp. IM-6989','species'),(116444,1883,'Streptomyces sp. IM-6991','species'),(116445,1883,'Streptomyces sp. IM-7033','species'),(116446,1883,'Streptomyces sp. IM-7034','species'),(116447,1883,'Streptomyces sp. IM-7043','species'),(116448,1883,'Streptomyces sp. IM-7054','species'),(116449,1883,'Streptomyces sp. IM-7082','species'),(116450,1883,'Streptomyces sp. IM-7085','species'),(116451,1883,'Streptomyces sp. IM-7112','species'),(116452,1883,'Streptomyces sp. IM-7125','species'),(116453,1883,'Streptomyces sp. IM-7138','species'),(116454,1883,'Streptomyces sp. IM-7140','species'),(116455,1883,'Streptomyces sp. IM-7144','species'),(116456,1883,'Streptomyces sp. IM-7145','species'),(116457,1883,'Streptomyces sp. IM-7154','species'),(116458,1883,'Streptomyces sp. IM-7159','species'),(116459,1883,'Streptomyces sp. IM-7166','species'),(116460,1883,'Streptomyces sp. IM-7167','species'),(116461,1883,'Streptomyces sp. IM-7169','species'),(116462,1883,'Streptomyces sp. IM-7170','species'),(116463,1883,'Streptomyces sp. IM-7175','species'),(116464,1883,'Streptomyces sp. IM-7181','species'),(116465,1883,'Streptomyces sp. IM-7182','species'),(116466,1883,'Streptomyces sp. IM-7184','species'),(116467,1883,'Streptomyces sp. IM-7185','species'),(116468,1883,'Streptomyces sp. IM-7197','species'),(116469,1883,'Streptomyces sp. IM-7201','species'),(116470,1883,'Streptomyces sp. IM-7203','species'),(116471,1883,'Streptomyces sp. IM-7204','species'),(116472,1883,'Streptomyces sp. IM-7230','species'),(116473,1883,'Streptomyces sp. IM-7234','species'),(116474,1883,'Streptomyces sp. IM-7235','species'),(116475,1883,'Streptomyces sp. IM-7236','species'),(116476,1883,'Streptomyces sp. IM-7239','species'),(116477,1883,'Streptomyces sp. IM-7248','species'),(116478,1883,'Streptomyces sp. IM-7255','species'),(116479,1883,'Streptomyces sp. IM-7256','species'),(116480,1883,'Streptomyces sp. IM-7259','species'),(116481,1883,'Streptomyces sp. IM-7262','species'),(116482,1883,'Streptomyces sp. IM-7292','species'),(116483,1883,'Streptomyces sp. IM-7307','species'),(116484,1883,'Streptomyces sp. IM-7320','species'),(116485,1883,'Streptomyces sp. IM-7338','species'),(116486,1883,'Streptomyces sp. IM-7341','species'),(116487,1883,'Streptomyces sp. IM-7347','species'),(116488,1883,'Streptomyces sp. IM-7353','species'),(116489,1883,'Streptomyces sp. IM-7356','species'),(116490,1883,'Streptomyces sp. IM-7357','species'),(116491,1883,'Streptomyces sp. IM-7362','species'),(116492,1883,'Streptomyces sp. IM-7363','species'),(116493,1883,'Streptomyces sp. IM-7368','species'),(116494,1883,'Streptomyces sp. IM-7410','species'),(116495,1883,'Streptomyces sp. IM-7414','species'),(116496,1883,'Streptomyces sp. IM-7425','species'),(116497,1883,'Streptomyces sp. IM-7452','species'),(116498,1883,'Streptomyces sp. IM-7464','species'),(116499,1883,'Streptomyces sp. IM-7474','species'),(116500,1883,'Streptomyces sp. IM-7529','species'),(116501,1883,'Streptomyces sp. IM-7534','species'),(116502,1883,'Streptomyces sp. IM-7556','species'),(116503,1883,'Streptomyces sp. IM-7580','species'),(116504,1883,'Streptomyces sp. IM-7585','species'),(116505,1883,'Streptomyces sp. IM-8021','species'),(116506,1883,'Streptomyces sp. IM-8053','species'),(116507,1883,'Streptomyces sp. IM-8062','species'),(116508,1883,'Streptomyces sp. IM-8072','species'),(116509,1883,'Streptomyces sp. IM-8073','species'),(116510,2000,'Streptosporangium sp. IM-0216','species'),(116511,2000,'Streptosporangium sp. IM-6156','species'),(116512,2000,'Streptosporangium sp. IM-6284','species'),(116513,2000,'Streptosporangium sp. IM-6627','species'),(116514,2000,'Streptosporangium sp. IM-6630','species'),(116515,2000,'Streptosporangium sp. IM-6654','species'),(116516,2000,'Streptosporangium sp. IM-6771.2','species'),(116517,2000,'Streptosporangium sp. IM-6844','species'),(116518,2000,'Streptosporangium sp. IM-6852','species'),(116519,2000,'Streptosporangium sp. IM-6894','species'),(116520,2000,'Streptosporangium sp. IM-6913','species'),(116521,2000,'Streptosporangium sp. IM-7005','species'),(116522,2000,'Streptosporangium sp. IM-7016','species'),(116523,2000,'Streptosporangium sp. IM-7017','species'),(116524,2000,'Streptosporangium sp. IM-7048','species'),(116525,2000,'Streptosporangium sp. IM-7087','species'),(116526,2060,'Tsukamurella sp. IM-0683','species'),(116527,2060,'Tsukamurella sp. IM-6287','species'),(116528,2060,'Tsukamurella sp. IM-7430','species'),(116529,84593,'Verrucosispora sp. IM-0835','species'),(116530,84593,'Verrucosispora sp. IM-2301','species'),(116531,84593,'Verrucosispora sp. IM-6907','species'),(116532,85015,'unclassified Nocardioidaceae','no rank'),(116533,116532,'Nocardioidaceae str. IM-7029','species'),(116534,116532,'Nocardioidaceae str. IM-7091','species'),(116535,116532,'Nocardioidaceae str. IM-7757','species'),(116536,116532,'Nocardioidaceae str. IM-7770','species'),(116537,116532,'Nocardioidaceae str. IM-7744','species'),(116538,116532,'Nocardioidaceae str. IM-7747','species'),(116539,114072,'Streptosporangiaceae str. IM-6876','species'),(116540,114072,'Streptosporangiaceae str. IM-7097','species'),(116541,114072,'Streptosporangiaceae str. IM-7193','species'),(116542,2012,'unclassified Thermomonosporaceae','no rank'),(116543,116542,'Thermomonosporaceae str. IM-6903','species'),(116544,116542,'Thermomonosporaceae str. IM-6923','species'),(116545,116542,'Thermomonosporaceae str. IM-6932','species'),(116546,116542,'Thermomonosporaceae str. IM-7042','species'),(116547,116542,'Thermomonosporaceae str. IM-7058','species'),(116548,116542,'Thermomonosporaceae str. IM-7209','species'),(116549,116542,'Thermomonosporaceae str. IM-7387','species'),(116550,4605,'Festuca drymeja','species'),(116551,4605,'Festuca lasto','species'),(116552,4605,'Festuca polesica','species'),(116553,4605,'Festuca rupicaprina','species'),(116554,4605,'Festuca scariosa','species'),(116556,6658,'Sarsostraca','subclass'),(116557,6658,'Phyllopoda','subclass'),(116558,84337,'Laevicaudata','suborder'),(116559,84337,'Cyclestherida','suborder'),(116560,6665,'Ctenopoda','infraorder'),(116561,6665,'Anomopoda','infraorder'),(116562,6665,'Onychopoda','infraorder'),(116563,6665,'Haplopoda','infraorder'),(116564,84343,'Nectiopoda','order'),(116566,116174,'Deoterthridae','family'),(116569,6830,'Neocopepoda','infraclass'),(116570,116569,'Gymnoplea','superorder'),(116571,116569,'Podoplea','superorder'),(116572,84322,'Sarsielloidea','superfamily'),(116573,43953,'Platycopida','order'),(116574,84318,'Darwinulocopina','suborder'),(116575,116574,'Darwinuloidea','superfamily'),(116576,84318,'Cytherocopina','suborder'),(116577,116573,'Cytherellidae','family'),(116578,116573,'Punciidae','family'),(116579,77689,'Pseudosquilloidea','superfamily'),(116580,115229,'Buteo lagopus lagopus','subspecies'),(116582,115229,'Buteo lagopus pallidus','no rank'),(116583,115230,'Buteo oreophilus oreophilus','subspecies'),(116584,115230,'Buteo oreophilus trizonatus','subspecies'),(116585,115134,'Buteo rufinus rufinus','subspecies'),(116586,30397,'Buteo buteo \'pojana\'','no rank'),(116587,29278,'Cloning vector pGFPTA','species'),(116588,1125,'Microcystis sp. LMK9508-1','species'),(116589,1125,'Microcystis sp. LMK9508-16','species'),(116590,1125,'Microcystis sp. LMM9508-2','species'),(116591,1125,'Microcystis sp. LMM9508-6','species'),(116592,1125,'Microcystis sp. LMM9508-7','species'),(116593,1125,'Microcystis sp. LMM9508-11','species'),(116594,1125,'Microcystis sp. LMM9509-2','species'),(116596,637,'Arsenophonus endosymbiont of Diaphorina citri','species'),(116597,34019,'Liberibacter endosymbiont of Diaphorina citri','species'),(116598,953,'Wolbachia endosymbiont of Diaphorina citri','species'),(116599,33811,'mycetocyte endosymbiont of Diaphorina citri','species'),(116600,33809,'syncytium endosymbiont of Diaphorina citri','species'),(116601,5379,'Suillus aeruginascens','species'),(116602,5379,'Suillus fluryi','species'),(116603,5379,'Suillus plorans','species'),(116604,5379,'Suillus sp. EP09','species'),(116605,5379,'Suillus sp. EP06','species'),(116607,5043,'Acremonium sp. No.413','species'),(116608,34398,'Ephelis','genus'),(116609,116608,'Ephelis japonica','species'),(116611,116608,'Ephelis sp. giant.bermu','species'),(116612,116608,'Ephelis sp. O-michi','species'),(116613,116608,'Ephelis sp. paragrass','species'),(116614,116608,'Ephelis sp. S-higeshiba','species'),(116615,116608,'Ephelis sp. S-kobie','species'),(116616,116608,'Ephelis sp. Eph.suzume','species'),(116617,116608,'Ephelis sp. 2-1.himehi','species'),(116618,116608,'Ephelis sp. 3-1.bermuda','species'),(116619,116608,'Ephelis sp. 9-2.amehis','species'),(116620,116608,'Ephelis sp. A-mehishiba','species'),(116621,116608,'Ephelis sp. Bermuda','species'),(116622,116608,'Ephelis sp. C-eulalia','species'),(116623,116608,'Ephelis sp. C.penni1','species'),(116624,116608,'Ephelis sp. C.penni3','species'),(116625,116608,'Ephelis sp. C.setaria','species'),(116626,116608,'Ephelis sp. chigaya','species'),(116627,116608,'Ephelis sp. cynodon','species'),(116628,116608,'Ephelis sp. C.eulaliop','species'),(116629,116608,'Ephelis sp. H-himeh','species'),(116630,116608,'Ephelis sp. 11-1.michi','species'),(116631,116608,'Ephelis sp. C.eragro','species'),(116632,116608,'Ephelis sp. C.paspalum','species'),(116633,116608,'Ephelis sp. C.penni2','species'),(116634,116608,'Ephelis sp. Eph.Schi','species'),(116635,116608,'Ephelis sp. Eph.Ska','species'),(116636,116608,'Ephelis sp. Kor.eragro','species'),(116637,116608,'Ephelis sp. Eph.6chi','species'),(116638,116608,'Ephelis sp. Eph.Jka','species'),(116639,116608,'Ephelis sp. Eph.Jpa','species'),(116640,116608,'Ephelis sp. Eph.6ka','species'),(116641,116608,'Ephelis sp. Nep.eragro','species'),(116642,116608,'Ephelis sp. Nep.arundi','species'),(116643,40829,'Barbus issenensis','species'),(116644,40829,'Barbus lepineyi','species'),(116645,40829,'Barbus magniatlantis','species'),(116646,32008,'Burkholderia sp. AB2','species'),(116647,40829,'Barbus massaensis','species'),(116648,32008,'Burkholderia sp. AB101','species'),(116649,40829,'Barbus moulouyensis','species'),(116650,40829,'Barbus nasus','species'),(116651,40829,'Barbus pallaryi','species'),(116652,40829,'Barbus setivimensis','species'),(116653,75395,'Bathynellidae','family'),(116654,75395,'Parabathynellidae','family'),(116655,75396,'Koonungidae','family'),(116656,75396,'Psammaspididae','family'),(116658,75401,'Spelaeogriphidae','family'),(116659,75402,'Halosbaenidae','family'),(116660,75402,'Monodellidae','family'),(116662,75402,'Tulumellidae','family'),(116663,75400,'Eudopiidae','family'),(116664,75400,'Lophogastridae','family'),(116666,75399,'Pentalophthalmidae','family'),(116667,75399,'Stygiomysidae','family'),(116668,75397,'Hirsutiidae','family'),(116669,75397,'Mictocarididae','family'),(116670,6821,'Caprellidea','suborder'),(116671,6821,'Ingolfiellidea','suborder'),(116672,116671,'Ingolfiellidae','family'),(116674,116670,'Caprellida','infraorder'),(116675,116670,'Cyamida','infraorder'),(116676,44328,'Physosomata','infraorder'),(116677,44328,'Physocephalata','infraorder'),(116678,116676,'Scinoidea','superfamily'),(116679,116676,'Lanceoloidea','superfamily'),(116680,116677,'Vibilioidea','superfamily'),(116681,116677,'Phronimoidea','superfamily'),(116683,116677,'Platysceloidea','superfamily'),(116689,96842,'Bopyridoidea','superfamily'),(116690,96842,'Cryptoniscoidea','superfamily'),(116691,104117,'Amphisopodidae','family'),(116693,104117,'Phreatoicidae','family'),(116695,401274,'Apseudidae','family'),(116696,96843,'Gnathiidae','family'),(116697,75398,'Tanaidomorpha','suborder'),(116698,75398,'Neotanaidomorpha','suborder'),(116699,75398,'Apseudomorpha','suborder'),(116700,75394,'Amphionididae','family'),(116701,6816,'Bentheuphausiidae','family'),(116702,6692,'Thalassinidea','infraorder'),(116703,6774,'Trichodactylidae','family'),(116704,6752,'Eubrachyura','no rank'),(116705,116704,'Raninoida','no rank'),(116706,116704,'Heterotremata','no rank'),(116707,116704,'Thoracotremata','no rank'),(116708,6783,'Dynomenidae','family'),(116709,6782,'Homolodroioidea','superfamily'),(116710,116709,'Homolodromiidae','family'),(116711,6782,'Homoloidea','superfamily'),(116712,116711,'Homolidae','family'),(116713,116711,'Latreilliidae','family'),(116715,116707,'Pinnotheroidea','superfamily'),(116717,116706,'Pseudothelphusoidea','superfamily'),(116718,44249,'Paenibacillus azoreducens','species'),(116719,22774,'Berberis japonica','species'),(116722,118021,'Accacoeliidae','family'),(116723,116722,'Accacoelium','genus'),(116724,116723,'Accacoelium contortum','species'),(116725,91095,'Hylotelephium spectabile','species'),(116726,91118,'Phedimus aizoon','species'),(116727,37820,'Hydrostachys plumosa','species'),(116728,51595,'Cladopus japonicus','species'),(116729,999644,'Dalzellia','genus'),(116730,116729,'Dalzellia zeylanica','species'),(116731,999643,'Endocaulos','genus'),(116732,116731,'Endocaulos mangorense','species'),(116733,999644,'Indotristicha','genus'),(116734,116733,'Indotristicha ramosissima','species'),(116735,999646,'Malaccotristicha','genus'),(116736,137185,'Terniopsis malayana','species'),(116737,51597,'Marathrum schiedeanum','species'),(116738,51599,'Mourera fluviatilis','species'),(116739,373109,'Podostemum rutifolium subsp. ricciiforme','subspecies'),(116740,116753,'Zeylanidium subulatum','species'),(116741,999643,'Polypleurum','genus'),(116742,116741,'Polypleurum wallichii','species'),(116744,56907,'Hydrobryum micrantherum','species'),(116745,999643,'Thelethylax','genus'),(116746,116745,'Thelethylax minutiflora','species'),(116747,999646,'Torrenticola','genus'),(116748,92684,'Ancylocoelium','genus'),(116749,116748,'Ancylocoelium typicum','species'),(116750,116747,'Torrenticola queenslandica','species'),(116751,999645,'Weddellina','genus'),(116752,116751,'Weddellina squamulosa','species'),(116753,999643,'Zeylanidium','genus'),(116754,116753,'Zeylanidium olivaceum','species'),(116755,109299,'Anchistrocephalus','genus'),(116756,116755,'Anchistrocephalus microcephalus','species'),(116757,61508,'Persicaria sieboldii','species'),(116758,13757,'Viola chaerophylloides','species'),(116759,10485,'Glyptapanteles indiensis bracovirus','species'),(116760,27868,'Aspidogaster','genus'),(116761,116760,'Aspidogaster conchicola','species'),(116762,13605,'Manglietia pachyphylla','species'),(116763,27875,'Austroholorchis','genus'),(116764,116763,'Austroholorchis sprenti','species'),(116765,49188,'Aconitum apoiense','species'),(116766,73344,'Bivesicula','genus'),(116767,116766,'Bivesicula claviformis','species'),(116768,56248,'Cableia','genus'),(116769,116768,'Cableia pudica','species'),(116770,1097389,'Callitetrarhynchus','genus'),(116771,116770,'Callitetrarhynchus gracilis','species'),(116772,27871,'Cephalogonimidae','family'),(116773,116772,'Cephalogonimus','genus'),(116774,116773,'Cephalogonimus retusus','species'),(116775,118021,'Syncoeliidae','family'),(116776,37569,'unclassified Bombycoidea','no rank'),(116777,116776,'Samia cynthia ricini x Bombyx mori','species'),(116778,36660,'Transversotrematidae','family'),(116779,116778,'Crusziella','genus'),(116780,116779,'Crusziella formosa','species'),(116781,116868,'Cyclocoelidae','family'),(116782,116781,'Cyclocoelum','genus'),(116783,116782,'Cyclocoelum mutabile','species'),(116784,54584,'Cynoscionicola','genus'),(116785,1302238,'Amandinea','genus'),(116786,116785,'Amandinea punctata','species'),(116787,50934,'Anaptychia','genus'),(116788,116787,'Anaptychia ciliaris','species'),(116789,116787,'Anaptychia runcinata','species'),(116790,111584,'Buellia alboatra','species'),(116791,111584,'Buellia disciformis','species'),(116792,1302238,'Dimelaena','genus'),(116793,116792,'Dimelaena oreina','species'),(116794,114962,'Heterodermia speciosa','species'),(116795,50934,'Hyperphyscia','genus'),(116796,116795,'Hyperphyscia adglutinata','species'),(116797,50934,'Mobergia','genus'),(116798,116797,'Mobergia calculiformis','species'),(116799,50934,'Phaeophyscia','genus'),(116800,116799,'Phaeophyscia ciliata','species'),(116801,116799,'Phaeophyscia constipata','species'),(116802,116799,'Phaeophyscia endococcina','species'),(116803,116799,'Phaeophyscia endophoenicea','species'),(116804,116799,'Phaeophyscia nigricans','species'),(116805,116799,'Phaeophyscia orbicularis','species'),(116806,116799,'Phaeophyscia sciastra','species'),(116807,50934,'Phaeorrhiza','genus'),(116808,116807,'Phaeorrhiza nimbosa','species'),(116809,50935,'Physcia adscendens','species'),(116810,50935,'Physcia albinea','species'),(116811,50935,'Physcia alnophila','species'),(116812,50935,'Physcia biziana','species'),(116813,50935,'Physcia caesia','species'),(116814,50935,'Physcia dimidiata','species'),(116815,116814,'Physcia dimidiata var. dimidiata','varietas'),(116816,116814,'Physcia dimidiata var. ornata','varietas'),(116817,50935,'Physcia dubia','species'),(116818,50935,'Physcia leptalea','species'),(116819,50935,'Physcia magnussonii','species'),(116820,50935,'Physcia phaea','species'),(116821,50935,'Physcia stellaris','species'),(116822,50935,'Physcia tenella','species'),(116823,116822,'Physcia tenella var. marina','varietas'),(116824,116822,'Physcia tenella var. tenella','varietas'),(116825,114783,'Physconia muscigena','species'),(116826,50934,'Rinodina','genus'),(116827,116826,'Rinodina turfacea','species'),(116828,73359,'Antorchis','genus'),(116829,404430,'Atractotrematidae','family'),(116830,116829,'Atractotrema','genus'),(116831,73359,'Bacciger','genus'),(116832,116831,'Bacciger lesteri','species'),(116834,56692,'Dasyrhynchidae','family'),(116835,116834,'Dasyrhynchus','genus'),(116836,385533,'Pseudogilquinia pillersi','species'),(116837,1562,'Desulfotomaculum sp. FSB6','species'),(116838,118021,'Hemiuridae','family'),(116839,116838,'Dinurus','genus'),(116840,116839,'Dinurus longisinus','species'),(116841,1325220,'Diplodiscidae','family'),(116842,116841,'Diplodiscus','genus'),(116843,116842,'Diplodiscus subclavatus','species'),(116844,57254,'Diplostomum','genus'),(116845,116844,'Diplostomum phoxini','species'),(116846,57253,'Discocotyle','genus'),(116847,116846,'Discocotyle sagittata','species'),(116848,27871,'Enenteridae','family'),(116849,69961,'Azomonas agilis','species'),(116850,92213,'Eudiplozoon','genus'),(116851,116850,'Eudiplozoon nipponicum','species'),(116852,118021,'Derogenidae','family'),(116853,79796,'Baicalarctiidae','family'),(116854,116853,'Friedmaniella','genus'),(116855,73345,'Gaevskajatrema','genus'),(116856,116855,'Gaevskajatrema halosauropsi','species'),(116857,27864,'Glypthelmins','genus'),(116858,116857,'Glypthelmins quieta','species'),(116859,84526,'Haplorchoides','genus'),(116860,232649,'Angiodictyidae','family'),(116861,116860,'Hexangium','genus'),(116862,56247,'Apocreadiidae','family'),(116863,116862,'Homalometron','genus'),(116864,116863,'Homalometron synagris','species'),(116865,47925,'uncultured Methylobacterium-like sp.','species'),(116866,33811,'Chesapeake Bay isolate 11d','species'),(116867,33811,'Chesapeake Bay isolate 6d','species'),(116868,6190,'Cyclocoelata','suborder'),(116869,404431,'Haplosplanchnidae','family'),(116870,116869,'Hymenocotta','genus'),(116871,116870,'Hymenocotta mulli','species'),(116872,757225,'Strigeidae','family'),(116873,116872,'Ichthyocotylurus','genus'),(116874,116873,'Ichthyocotylurus erraticus','species'),(116875,36660,'Lecithasteridae','family'),(116876,73038,'Lecithochirium caesionis','species'),(116877,74485,'Lecithocladium excisum','species'),(116878,73367,'Lepidophyllum','genus'),(116879,116878,'Lepidophyllum steenstrupi','species'),(116882,92673,'Macvicaria macassarensis','species'),(116883,99694,'Maritrema oocysta','species'),(116884,116838,'Merlucciotrema','genus'),(116885,116884,'Merlucciotrema praeclarum','species'),(116886,99725,'Mesocoelium','genus'),(116887,40163,'Allodiscocotylidae','family'),(116888,116887,'Metacamopia','genus'),(116889,116888,'Metacamopia oligoplites','species'),(116890,92221,'Microcotyle sebastis','species'),(116891,99693,'Microphallus','genus'),(116892,116891,'Microphallus primas','species'),(116893,6194,'Cryptogonimidae','family'),(116894,116893,'Mitotrema','genus'),(116895,116894,'Mitotrema anthostomatum','species'),(116896,116862,'Neoapocreadium','genus'),(116897,116896,'Neoapocreadium splendens','species'),(116898,116860,'Neohexangitrema','genus'),(116899,116898,'Neohexangitrema zebrasomatis','species'),(116900,6200,'Nippotaeniidea','order'),(116901,109300,'Nippotaenia','genus'),(116902,116901,'Nippotaenia mogurndae','species'),(116903,39204,'Notentera','genus'),(116904,116903,'Notentera ivanovi','species'),(116905,232649,'Notocotylidae','family'),(116906,116905,'Notocotylus','genus'),(116907,27885,'Olssonium','genus'),(116908,116907,'Olssonium turneri','species'),(116909,36660,'Bunocotylidae','family'),(116910,116909,'Opisthadena','genus'),(116911,27871,'Opecoelata','suborder'),(116912,116911,'Opistholebetidae','family'),(116913,116912,'Opistholebes','genus'),(116914,27841,'Orchipedidae','family'),(116915,116914,'Orchipedum','genus'),(116916,116915,'Orchipedum tracheicola','species'),(116917,56692,'Otobothriidae','family'),(116918,116917,'Otobothrium','genus'),(116919,348594,'Pseudotobothrium dipsacum','species'),(116920,118021,'Azygiidae','family'),(116921,73084,'Otodistomum cestoides','species'),(116922,56246,'Pachypsolidae','family'),(116923,116922,'Pachypsolus','genus'),(116924,116923,'Pachypsolus irroratus','species'),(116925,27871,'Troglotremata','suborder'),(116926,27841,'Philophthalmidae','family'),(116927,40163,'Plectanocotylidae','family'),(116928,27875,'Preptetos','genus'),(116929,116928,'Preptetos caballeroi','species'),(116930,118021,'Sclerodistomidae','family'),(116931,92684,'Provitellus','genus'),(116932,116931,'Provitellus turrum','species'),(116933,37844,'Dactylogyridae','family'),(116934,158309,'Pseudodactylogyrus','genus'),(116935,67522,'Pseudohaliotrema','genus'),(116936,116935,'Pseudohaliotrema sphincteroporus','species'),(116937,404430,'Haploporidae','family'),(116938,109308,'Pterobothrium','genus'),(116939,116938,'Pterobothrium lintoni','species'),(116940,27861,'Robphildollfusium','genus'),(116941,116940,'Robphildollfusium fractum','species'),(116942,56246,'Omphalometridae','family'),(116943,116942,'Rubenstrema','genus'),(116944,116943,'Rubenstrema exasperatum','species'),(116945,27867,'Rugogastridae','family'),(116946,116869,'Schickhobalotrema','genus'),(116947,27864,'Skrjabinoeces','genus'),(116948,116947,'Skrjabinoeces similis','species'),(116949,56692,'Sphyriocephalidae','family'),(116950,116949,'Sphyriocephalus','genus'),(116953,27888,'Steringophorus margolisi','species'),(116954,1046325,'Dendrobaena','genus'),(116955,116954,'Dendrobaena clujensis','species'),(116956,27885,'Tergestia','genus'),(116957,116956,'Tergestia laticollis','species'),(116958,116778,'Transversotrema','genus'),(116959,116958,'Transversotrema haasi','species'),(116960,9644,'Ursus arctos horribilis','subspecies'),(116961,9644,'Ursus arctos middendorffi','subspecies'),(116962,9522,'Callicebus sp.','species'),(116963,108263,'Tetragonocephalidae','family'),(116964,116963,'Tylocephalum','genus'),(116965,6214,'Wardoides','genus'),(116966,116965,'Wardoides nyrocae','species'),(116967,73367,'Zoogonoides','genus'),(116968,116967,'Zoogonoides viviparus','species'),(116969,5073,'Penicillium biourgeianum','species'),(116970,5073,'Penicillium angulare','species'),(116971,5073,'Penicillium decaturense','species'),(116973,5073,'Penicillium sp. CGMCC-0816','species'),(116978,5073,'Penicillium thiersii','species'),(116981,4480,'Aegilops ventricosa','species'),(116982,88741,'Xanthoria calcicola','species'),(116983,40163,'Neothoracocotylidae','family'),(116984,116983,'Mexicotyle','genus'),(116985,37844,'Sundanonchidae','family'),(116986,116985,'Sundanonchus','genus'),(116987,116986,'Sundanonchus micropeltis','species'),(116988,116854,'Friedmaniella cf. rufula','species'),(116989,9090,'Coturnix pectoralis','species'),(116990,9090,'Coturnix australis','species'),(116991,9170,'Gracula','genus'),(116992,116991,'Gracula religiosa','species'),(116993,400781,'Paroaria','genus'),(116994,116993,'Paroaria dominicana','species'),(116995,8982,'Penelopina','genus'),(116996,116995,'Penelopina nigra','species'),(116997,109672,'Tetrao parvirostris kamtschaticus','subspecies'),(116998,109883,'Italopodisma','genus'),(116999,116998,'Italopodisma sp. \'Gran Sasso\'','species'),(117000,9216,'Phoenicopterus chilensis','species'),(117001,43054,'Leptasterias muelleri','species'),(117002,114315,'Machaeropterus regulus','species'),(117003,117002,'Machaeropterus regulus regulus','subspecies'),(117004,117002,'Machaeropterus regulus striolatus','subspecies'),(117005,9127,'Turdampelis','genus'),(117006,117005,'Turdampelis cryptolophus','species'),(117007,117005,'Turdampelis subalaris','species'),(117008,5806,'Cryptosporidium andersoni','species'),(117009,56468,'Calocybe carnea','species'),(117010,180950,'Tricholomella constricta','species'),(117011,56468,'Calocybe ionides','species'),(117012,56468,'Calocybe naucoria','species'),(117013,56468,'Calocybe obscurissima','species'),(117014,56468,'Calocybe persicolor','species'),(117015,919,'Thiobacillus sp. MS02','species'),(117017,80618,'Asterophora lycoperdoides','species'),(117018,80618,'Asterophora parasitica','species'),(117019,767887,'Connopus acervatus','species'),(117020,93827,'Gymnopus peronatus','species'),(117021,71937,'Entoloma abortivum','species'),(117024,50966,'Clitocybe nebularis','species'),(117025,150579,'uncultured deep-sea autotrophic bacterium JTI-2','species'),(117026,150579,'uncultured deep-sea autotrophic bacterium JTI-1','species'),(117027,150579,'uncultured deep-sea autotrophic bacterium OTI-12','species'),(117028,150579,'uncultured deep-sea autotrophic bacterium OTI-1','species'),(117029,150579,'uncultured deep-sea autotrophic bacterium OTI-9','species'),(117030,150579,'uncultured deep-sea autotrophic bacterium OTI-2','species'),(117031,150579,'uncultured deep-sea autotrophic bacterium OTI-3','species'),(117032,150579,'uncultured deep-sea autotrophic bacterium OTI-8','species'),(117033,150579,'uncultured deep-sea autotrophic bacterium OTI-7','species'),(117034,150579,'uncultured deep-sea autotrophic bacterium OTI-10','species'),(117035,150579,'uncultured deep-sea autotrophic bacterium OTI-11','species'),(117036,150579,'uncultured deep-sea autotrophic bacterium OTI-4','species'),(117037,150579,'uncultured deep-sea autotrophic bacterium OTI-5','species'),(117038,150579,'uncultured deep-sea autotrophic bacterium OTI-6','species'),(117039,150579,'uncultured deep-sea autotrophic bacterium SBI-1','species'),(117040,150579,'uncultured deep-sea autotrophic bacterium SBI-2','species'),(117041,150579,'uncultured deep-sea autotrophic bacterium SBI-4','species'),(117042,150579,'uncultured deep-sea autotrophic bacterium SBI-5','species'),(117043,150579,'uncultured deep-sea autotrophic bacterium SBI-3','species'),(117044,150579,'uncultured deep-sea autotrophic bacterium TAGI-1','species'),(117045,150579,'uncultured deep-sea autotrophic bacterium TAGI-2','species'),(117046,150579,'uncultured deep-sea autotrophic bacterium TAGI-3','species'),(117047,150579,'uncultured deep-sea autotrophic bacterium TAGI-4','species'),(117048,150579,'uncultured deep-sea autotrophic bacterium TAGI-5','species'),(117049,150579,'uncultured deep-sea autotrophic bacterium ORI-2','species'),(117050,150579,'uncultured deep-sea autotrophic bacterium ORI-4','species'),(117051,150579,'uncultured deep-sea autotrophic bacterium ORI-1','species'),(117052,150579,'uncultured deep-sea autotrophic bacterium ORI-3','species'),(117053,47720,'Lyophyllum caerulescens','species'),(117054,47720,'Lyophyllum favrei','species'),(117055,47720,'Lyophyllum leucophaeatum','species'),(117056,47720,'Lyophyllum ochraceum','species'),(117057,47720,'Lyophyllum sykosporum','species'),(117058,71934,'Rhodocybe','genus'),(117059,71935,'Clitopilus fallax','species'),(117060,180951,'Clitopilopsis hirneola','species'),(117061,117058,'Rhodocybe truncata','species'),(117062,930979,'Tephrocybe','genus'),(117063,47720,'Lyophyllum ambustum','species'),(117064,47720,'Lyophyllum anthracophilum','species'),(117065,47720,'Lyophyllum atratum','species'),(117066,117062,'Tephrocybe boudieri','species'),(117067,117062,'Tephrocybe gibberosa','species'),(117068,117062,'Tephrocybe inolens','species'),(117069,117062,'Tephrocybe palustris','species'),(117070,117062,'Tephrocybe rancida','species'),(117071,117062,'Tephrocybe tylicolor','species'),(117072,71927,'Termitomyces subhyalinus','species'),(117073,50704,'Anthracini','tribe'),(117074,50704,'Aphoebantini','tribe'),(117077,50704,'Villini','tribe'),(117078,117073,'Anthrax','genus'),(117079,117078,'Anthrax proconcisus','species'),(117080,117073,'Brachyanax','genus'),(117081,117080,'Brachyanax ater','species'),(117082,117073,'Thraxan','genus'),(117083,117082,'Thraxan acutus','species'),(117085,50704,'Exoprosopini','tribe'),(117086,117085,'Exoprosopa','genus'),(117087,117086,'Exoprosopa latelimbata','species'),(117088,117085,'Ligyra','genus'),(117089,117088,'Ligyra punctipennis','species'),(117090,117086,'Exoprosopa sp. 1','species'),(117091,117077,'Pseudopenthes','genus'),(117092,117091,'Pseudopenthes fenestrata','species'),(117093,117077,'Villa','genus'),(117094,117093,'Villa fuscicostata','species'),(117096,117134,'Comptosia','genus'),(117097,117096,'Comptosia quadripennis','species'),(117098,117078,'Anthrax maculatus','species'),(117099,117082,'Thraxan ebenus','species'),(117100,117086,'Exoprosopa adelaidica','species'),(117101,117086,'Exoprosopa marginicollis','species'),(117102,117086,'Exoprosopa stellifera','species'),(117103,117088,'Ligyra bombyliformis','species'),(117104,117088,'Ligyra sinuatifascia','species'),(117105,117088,'Ligyra satyrus','species'),(117106,117085,'Atrichochira','genus'),(117107,117106,'Atrichochira sp. \'Yeppoon\'','species'),(117108,117093,'Villa fumea','species'),(117109,12305,'Cucumber mosaic virus (strain CS)','no rank'),(117110,12305,'Cucumber mosaic virus (strain DKRD)','no rank'),(117111,12305,'Cucumber mosaic virus (strain E5)','no rank'),(117112,12305,'Cucumber mosaic virus (strain FT)','no rank'),(117113,12305,'Cucumber mosaic virus (strain Iizuka)','no rank'),(117114,12305,'Cucumber mosaic virus (strain Ixora)','no rank'),(117115,12305,'Cucumber mosaic virus (strain K)','no rank'),(117116,12305,'Cucumber mosaic virus (strain Kor)','no rank'),(117117,12305,'Cucumber mosaic virus (strain C7-2)','no rank'),(117118,12305,'Cucumber mosaic virus (strain As)','no rank'),(117119,12305,'Cucumber mosaic virus (strain B)','no rank'),(117120,12305,'Cucumber mosaic virus (strain Banana)','no rank'),(117121,12305,'Cucumber mosaic virus (strain M48)','no rank'),(117122,12305,'Cucumber mosaic virus (strain MB-8)','no rank'),(117123,12305,'Cucumber mosaic virus (strain N)','no rank'),(117124,12305,'Cucumber mosaic virus (strain NT9)','no rank'),(117125,12305,'Cucumber mosaic virus (strain Pepo)','no rank'),(117126,12305,'Cucumber mosaic virus (strain S)','no rank'),(117127,12305,'Cucumber mosaic virus (strain Trk7)','no rank'),(117128,12232,'Zucchini yellow mosaic virus (strain California)','no rank'),(117129,12232,'Zucchini yellow mosaic virus (strain Reunion Island)','no rank'),(117130,12232,'Zucchini yellow mosaic virus (strain Singapore)','no rank'),(117131,12202,'Lettuce mosaic virus (strain E)','no rank'),(117132,12202,'Lettuce mosaic virus (strain 0 / French isolate)','no rank'),(117133,40829,'Barbus anoplus','species'),(117134,50703,'Lomatiini','tribe'),(117135,40829,'Barbus caninus','species'),(117136,40829,'Barbus macedonicus','species'),(117137,40829,'Barbus plebejus','species'),(117138,42631,'Brome streak virus (strain 11-Cal)','no rank'),(117139,42631,'Brome streak virus (strain German)','no rank'),(117140,40829,'Barbus tyberinus','species'),(117141,7953,'Aulopyge','genus'),(117142,117141,'Aulopyge huegelii','species'),(117143,48150,'Phylloscopus collybita menzbieri','subspecies'),(117144,81882,'Grallaria','genus'),(117145,117144,'Grallaria blakei','species'),(117146,117144,'Grallaria dignissima','species'),(117147,117144,'Grallaria guatimalensis','species'),(117148,117144,'Grallaria hypoleuca','species'),(117149,117144,'Grallaria nuchalis','species'),(117150,117144,'Grallaria ruficapilla','species'),(117151,117144,'Grallaria rufula','species'),(117152,22118,'Aneulophus','genus'),(117153,117152,'Aneulophus africanus','species'),(117154,22118,'Pinacopodium','genus'),(117155,117154,'Pinacopodium congolense','species'),(117156,85015,'Actinopolymorpha','genus'),(117157,117156,'Actinopolymorpha singaporensis','species'),(117158,40029,'Anopyxis','genus'),(117159,117158,'Anopyxis klaineana','species'),(117160,92820,'Dactylopetalum barteri','species'),(117161,22118,'Nectaropetalum','genus'),(117162,117161,'Nectaropetalum kaessneri','species'),(117163,20145,'Drypetes deplanchei','species'),(117164,117144,'Grallaria squamigera','species'),(117165,117144,'Grallaria varia','species'),(117166,16714,'Cyclocarya','genus'),(117167,117166,'Cyclocarya paliurus','species'),(117168,117144,'Grallaria watkinsi','species'),(117169,327987,'Rana esculenta iridovirus','species'),(117172,5269,'Ustilago bullata','species'),(117174,5269,'Ustilago tritici','species'),(117175,81882,'Grallaricula','genus'),(117176,117175,'Grallaricula lineifrons','species'),(117177,81882,'Hylopezus','genus'),(117178,117177,'Hylopezus fulviventris','species'),(117179,13289,'Tilletia walkeri','species'),(117180,81882,'Myrmothera','genus'),(117181,117180,'Myrmothera campanisona','species'),(117182,81890,'Scotocerca','genus'),(117183,117182,'Scotocerca inquieta','species'),(117184,44249,'Paenibacillus koreensis','species'),(117185,108820,'Acanthiza apicalis','species'),(117186,108820,'Acanthiza ewingii','species'),(117187,171627,'Fusarium verticillioides','species'),(117188,108820,'Acanthiza inornata','species'),(117189,108820,'Acanthiza iredalei','species'),(117190,108820,'Acanthiza katherina','species'),(117191,108820,'Acanthiza lineata','species'),(117192,108820,'Acanthiza nana','species'),(117193,108820,'Acanthiza pusilla','species'),(117195,108820,'Acanthiza reguloides','species'),(117196,94478,'Sergentomyia fallax fallax','subspecies'),(117197,108820,'Acanthiza robustirostris','species'),(117198,10814,'Rhynchosia golden mosaic virus','species'),(117199,108820,'Acanthiza uropygialis','species'),(117200,27580,'Aphelocephala','genus'),(117201,117200,'Aphelocephala leucopsis','species'),(117202,626425,'Gerygone','genus'),(117203,117202,'Gerygone fusca','species'),(117204,40050,'African horse sickness virus 3','no rank'),(117205,27580,'Smicrornis','genus'),(117206,117205,'Smicrornis brevirostris','species'),(117207,165697,'Sphingopyxis alaskensis','species'),(117208,2357,'Desulfomonile limimaris','species'),(117209,872,'Desulfovibrio dechloracetivorans','species'),(117210,116828,'Antorchis pomacanthi','species'),(117211,116830,'Atractotrema sigani','species'),(117212,116853,'Baicalarctia','genus'),(117213,117212,'Baicalarctia gulo','species'),(117214,66921,'Benedenia sp. DTJL','species'),(117216,73338,'Degeneria','genus'),(117217,117216,'Degeneria halosauri','species'),(117218,73566,'Deretrema nahaense','species'),(117219,70634,'Echinobothrium chisholmae','species'),(117220,116848,'unclassified Enenteridae','no rank'),(117222,117220,'Enenterid sp.1 DTJL-2000','species'),(117223,117220,'Enenterid sp.2 DTJL-2000','species'),(117224,116854,'Friedmaniella karlingi','species'),(117225,99732,'Gorgodera sp. DTJL-2000','species'),(117226,385532,'Pseudolacistorhynchus heroniensis','species'),(117227,116859,'Haplorchoides sp. DTJL-2000','species'),(117228,116861,'Hexangium sp. DTJL-2000','species'),(117232,116886,'Mesocoelium sp. DTJL-2000','species'),(117233,60896,'Anthophora pacifica','species'),(117234,76266,'Mesometra sp. DTJL-2000','species'),(117235,116984,'Mexicotyle sp. DTJL-2000','species'),(117236,7474,'Centridini','tribe'),(117237,117236,'Centris','genus'),(117238,117237,'Centris inermis','species'),(117239,116906,'Notocotylus sp. DTJL-2000','species'),(117240,116910,'Opisthadena sp. DTJL-2000','species'),(117241,116913,'Opistholebes amplicoelus','species'),(117242,116983,'Paradewesia','genus'),(117243,117242,'Paradewesia sp. DTJL-2000','species'),(117244,116926,'unclassified Philophthalmidae','no rank'),(117245,117244,'Philophthalimid sp. DTJL-2000','species'),(117246,116934,'Pseudodactylogyrus sp. DTJL-2000','species'),(117248,83323,'Habropoda','genus'),(117249,117248,'Habropoda depressa','species'),(117250,116937,'Pseudomegasolena','genus'),(117251,117250,'Pseudomegasolena ishigakiense','species'),(117252,192434,'Apocephalus','genus'),(117253,117252,'Apocephalus sp. 181','species'),(117254,117252,'Apocephalus paraponerae','species'),(117255,66771,'Rugogaster sp. DTJL-2000','species'),(117256,116946,'Schickhobalotrema sp. DTJL-2000','species'),(117257,116950,'Sphyriocephalus sp. DTJL-2000','species'),(117258,70677,'Tetrabothrius sp. DTJL-2000','species'),(117259,116964,'Tylocephalum sp. DTJL-2000','species'),(117260,3764,'Rosa acicularis','species'),(117261,3764,'Rosa cymosa','species'),(117262,3764,'Rosa henryi','species'),(117264,3764,'Rosa marretii','species'),(117265,3764,'Rosa maximowicziana','species'),(117266,3764,'Rosa platyacantha','species'),(117267,3764,'Rosa sambucina','species'),(117268,3764,'Rosa tunquinensis','species'),(117269,73338,'Xystretrum','genus'),(117270,117269,'Xystretrum sp. DTJL-2000','species'),(117271,4544,'Poa fendleriana','species'),(117272,3564,'Amaranthus cruentus','species'),(117273,47925,'uncultured alpha proteobacterium 161ev','species'),(117274,47925,'uncultured alpha proteobacterium 30ev','species'),(117275,47925,'uncultured alpha proteobacterium 250ev','species'),(117276,47925,'uncultured alpha proteobacterium 384ev','species'),(117277,47925,'uncultured alpha proteobacterium 216ev','species'),(117278,47925,'uncultured alpha proteobacterium 144ev','species'),(117279,47925,'uncultured alpha proteobacterium 58ev','species'),(117280,47925,'uncultured alpha proteobacterium 417ev','species'),(117281,47925,'uncultured alpha proteobacterium 407ev','species'),(117282,47925,'uncultured alpha proteobacterium 423ev','species'),(117283,47925,'uncultured alpha proteobacterium 251ev','species'),(117284,47925,'uncultured alpha proteobacterium 322ev','species'),(117285,34033,'uncultured delta proteobacterium 305ev','species'),(117286,34033,'uncultured delta proteobacterium 244ev','species'),(117287,34033,'uncultured delta proteobacterium 123ev','species'),(117288,34033,'uncultured delta proteobacterium 265ev','species'),(117289,34033,'uncultured delta proteobacterium 86ev','species'),(117290,47926,'uncultured beta proteobacterium 222ev','species'),(117291,47926,'uncultured beta proteobacterium 101ev','species'),(117292,47926,'uncultured beta proteobacterium 288ev','species'),(117293,47926,'uncultured beta proteobacterium 183ev','species'),(117294,47926,'uncultured beta proteobacterium 255ev','species'),(117295,47926,'uncultured beta proteobacterium 350ev','species'),(117296,47926,'uncultured beta proteobacterium 394ev','species'),(117297,47926,'uncultured beta proteobacterium 391ev','species'),(117298,47926,'uncultured beta proteobacterium 341ev','species'),(117299,47926,'uncultured beta proteobacterium 382ev','species'),(117300,47926,'uncultured beta proteobacterium 182ev','species'),(117301,47926,'uncultured beta proteobacterium 184ev','species'),(117302,50423,'uncultured gamma proteobacterium 187ev','species'),(117303,50423,'uncultured gamma proteobacterium 245ev','species'),(117304,50423,'uncultured gamma proteobacterium 388ev','species'),(117305,50423,'uncultured gamma proteobacterium 328ev','species'),(117306,74202,'uncultured verrucomicrobium 159ev','species'),(117307,74202,'uncultured verrucomicrobium 73ev','species'),(117308,74202,'uncultured verrucomicrobium 47ev','species'),(117309,74202,'uncultured verrucomicrobium 90ev','species'),(117310,74202,'uncultured verrucomicrobium 15ev','species'),(117311,74202,'uncultured verrucomicrobium 336ev','species'),(117312,74202,'uncultured verrucomicrobium 200ev','species'),(117313,74202,'uncultured verrucomicrobium 49ev','species'),(117314,74202,'uncultured verrucomicrobium 140ev','species'),(117315,50742,'uncultured CFB-group bacterium 168ev','species'),(117316,50742,'uncultured CFB-group bacterium 429ev','species'),(117317,50742,'uncultured CFB-group bacterium 338ev','species'),(117318,50742,'uncultured CFB-group bacterium 93ev','species'),(117319,50742,'uncultured CFB-group bacterium 439ev','species'),(117320,50742,'uncultured CFB-group bacterium 36ev','species'),(117321,50742,'uncultured CFB-group bacterium 65ev','species'),(117322,50742,'uncultured CFB-group bacterium 61ev','species'),(117323,50742,'uncultured CFB-group bacterium 279ev','species'),(117324,50742,'uncultured CFB-group bacterium 87ev','species'),(117325,50742,'uncultured CFB-group bacterium 204ev','species'),(117326,50742,'uncultured CFB-group bacterium 42ev','species'),(117327,50742,'uncultured CFB-group bacterium 240ev','species'),(117328,50742,'uncultured CFB-group bacterium 421ev','species'),(117329,50742,'uncultured CFB-group bacterium 22ev','species'),(117330,50742,'uncultured CFB-group bacterium 122ev','species'),(117331,50742,'uncultured CFB-group bacterium 416ev','species'),(117332,50742,'uncultured CFB-group bacterium 107ev','species'),(117333,68359,'uncultured euryarchaeote a60ev','species'),(117334,68359,'uncultured euryarchaeote a118ev','species'),(117335,68359,'uncultured euryarchaeote a50ev','species'),(117336,35766,'uncultured actinobacterium 120ev','species'),(117337,35766,'uncultured actinobacterium 8ev','species'),(117338,35766,'uncultured actinobacterium 420ev','species'),(117339,47928,'uncultured low G+C Gram-positive bacterium 433ev','species'),(117340,47928,'uncultured low G+C Gram-positive bacterium 307ev','species'),(117341,47928,'uncultured low G+C Gram-positive bacterium 29ev','species'),(117342,47928,'uncultured low G+C Gram-positive bacterium 20ev','species'),(117343,47928,'uncultured low G+C Gram-positive bacterium 301ev','species'),(117344,47928,'uncultured low G+C Gram-positive bacterium 380ev','species'),(117345,47928,'uncultured low G+C Gram-positive bacterium 145ev','species'),(117346,47928,'uncultured low G+C Gram-positive bacterium 151ev','species'),(117347,47928,'uncultured low G+C Gram-positive bacterium 146ev','species'),(117348,47928,'uncultured low G+C Gram-positive bacterium 444ev','species'),(117349,47928,'uncultured low G+C Gram-positive bacterium 102ev','species'),(117350,47928,'uncultured low G+C Gram-positive bacterium 219ev','species'),(117351,47928,'uncultured low G+C Gram-positive bacterium 111ev','species'),(117352,47928,'uncultured low G+C Gram-positive bacterium 43ev','species'),(117353,47928,'uncultured low G+C Gram-positive bacterium 411ev','species'),(117354,47928,'uncultured low G+C Gram-positive bacterium 370ev','species'),(117355,47928,'uncultured low G+C Gram-positive bacterium 82ev','species'),(117356,47928,'uncultured low G+C Gram-positive bacterium 135ev','species'),(117357,47928,'uncultured low G+C Gram-positive bacterium 75ev','species'),(117358,47928,'uncultured low G+C Gram-positive bacterium 108ev','species'),(117359,47928,'uncultured low G+C Gram-positive bacterium 132ev','species'),(117360,47928,'uncultured low G+C Gram-positive bacterium 225ev','species'),(117361,47928,'uncultured low G+C Gram-positive bacterium 310ev','species'),(117362,47928,'uncultured low G+C Gram-positive bacterium 358ev','species'),(117363,47928,'uncultured low G+C Gram-positive bacterium 248ev','species'),(117364,47928,'uncultured low G+C Gram-positive bacterium 306ev','species'),(117365,47928,'uncultured low G+C Gram-positive bacterium 437ev','species'),(117366,47928,'uncultured low G+C Gram-positive bacterium 53ev','species'),(117367,47928,'uncultured low G+C Gram-positive bacterium 98ev','species'),(117368,47928,'uncultured low G+C Gram-positive bacterium 303ev','species'),(117369,47928,'uncultured low G+C Gram-positive bacterium 414ev','species'),(117370,47928,'uncultured low G+C Gram-positive bacterium 430ev','species'),(117371,47928,'uncultured low G+C Gram-positive bacterium 7ev','species'),(117372,47928,'uncultured low G+C Gram-positive bacterium 188ev','species'),(117373,47928,'uncultured low G+C Gram-positive bacterium 355ev','species'),(117374,47928,'uncultured low G+C Gram-positive bacterium 371ev','species'),(117375,47928,'uncultured low G+C Gram-positive bacterium 12ev','species'),(117376,47928,'uncultured low G+C Gram-positive bacterium 274ev','species'),(117377,47928,'uncultured low G+C Gram-positive bacterium 261ev','species'),(117378,47928,'uncultured low G+C Gram-positive bacterium 243ev','species'),(117379,47928,'uncultured low G+C Gram-positive bacterium 208ev','species'),(117380,47928,'uncultured low G+C Gram-positive bacterium 17ev','species'),(117381,47928,'uncultured low G+C Gram-positive bacterium 105ev','species'),(117382,47928,'uncultured low G+C Gram-positive bacterium 78ev','species'),(117383,47928,'uncultured low G+C Gram-positive bacterium 228ev','species'),(117384,47928,'uncultured low G+C Gram-positive bacterium 291ev','species'),(117385,47928,'uncultured low G+C Gram-positive bacterium 398ev','species'),(117386,47928,'uncultured low G+C Gram-positive bacterium 92ev','species'),(117387,47928,'uncultured low G+C Gram-positive bacterium 400ev','species'),(117388,47928,'uncultured low G+C Gram-positive bacterium 340ev','species'),(117389,47928,'uncultured low G+C Gram-positive bacterium 236ev','species'),(117390,47928,'uncultured low G+C Gram-positive bacterium 178ev','species'),(117391,47928,'uncultured low G+C Gram-positive bacterium 129ev','species'),(117392,47928,'uncultured low G+C Gram-positive bacterium 119ev','species'),(117393,47928,'uncultured low G+C Gram-positive bacterium 28ev','species'),(117394,47928,'uncultured low G+C Gram-positive bacterium 48ev','species'),(117395,47928,'uncultured low G+C Gram-positive bacterium 121ev','species'),(117396,47928,'uncultured low G+C Gram-positive bacterium 377ev','species'),(117397,47928,'uncultured low G+C Gram-positive bacterium 275ev','species'),(117398,47928,'uncultured low G+C Gram-positive bacterium 5ev','species'),(117399,47928,'uncultured low G+C Gram-positive bacterium 59ev','species'),(117400,47928,'uncultured low G+C Gram-positive bacterium 77ev','species'),(117401,47928,'uncultured low G+C Gram-positive bacterium 33ev','species'),(117402,47928,'uncultured low G+C Gram-positive bacterium 91ev','species'),(117403,47928,'uncultured low G+C Gram-positive bacterium 10ev','species'),(117404,47928,'uncultured low G+C Gram-positive bacterium 13ev','species'),(117405,47928,'uncultured low G+C Gram-positive bacterium 372ev','species'),(117406,38214,'Spiranthes sinensis','species'),(117407,38214,'Spiranthes spiralis','species'),(117408,38214,'Spiranthes hongkongensis','species'),(117409,47926,'uncultured sludge bacterium A2','species'),(117410,58229,'uncultured sludge bacterium A11b','species'),(117411,47926,'uncultured sludge bacterium A15','species'),(117412,47926,'uncultured sludge bacterium H7','species'),(117413,47926,'uncultured sludge bacterium A26b','species'),(117414,58229,'uncultured sludge bacterium A4b','species'),(117415,47926,'uncultured sludge bacterium H21','species'),(117416,58229,'uncultured sludge bacterium H5','species'),(117417,47925,'uncultured sludge bacterium H6','species'),(117418,58229,'uncultured sludge bacterium H39','species'),(117419,58229,'uncultured sludge bacterium H19','species'),(117420,47925,'uncultured sludge bacterium H29','species'),(117421,47926,'uncultured sludge bacterium H10','species'),(117422,58229,'uncultured sludge bacterium A31','species'),(117423,57727,'uncultured sludge bacterium H3','species'),(117424,47925,'uncultured sludge bacterium H4','species'),(117425,47926,'uncultured sludge bacterium H22','species'),(117426,58229,'uncultured sludge bacterium A30','species'),(117427,50742,'uncultured sludge bacterium A12b','species'),(117428,40903,'uncultured sludge bacterium A25','species'),(117429,57727,'uncultured sludge bacterium A22','species'),(117430,40903,'uncultured sludge bacterium A1','species'),(117431,47925,'uncultured sludge bacterium A7b','species'),(117432,47926,'uncultured sludge bacterium H40','species'),(117433,40903,'uncultured sludge bacterium H8','species'),(117434,47925,'uncultured sludge bacterium H9','species'),(117435,47926,'uncultured sludge bacterium A21b','species'),(117436,47926,'uncultured sludge bacterium H11','species'),(117437,47925,'uncultured sludge bacterium H46','species'),(117438,58229,'uncultured sludge bacterium H1','species'),(117439,74202,'uncultured sludge bacterium H2','species'),(117440,40903,'uncultured sludge bacterium A19','species'),(117441,47925,'uncultured sludge bacterium A28b','species'),(117442,74202,'uncultured sludge bacterium A38','species'),(117443,47925,'uncultured sludge bacterium H42','species'),(117444,58229,'uncultured sludge bacterium S38','species'),(117445,47925,'uncultured sludge bacterium S7','species'),(117446,58229,'uncultured sludge bacterium S9','species'),(117447,47925,'uncultured sludge bacterium A27b','species'),(117448,47926,'uncultured sludge bacterium A6b','species'),(117449,47925,'uncultured sludge bacterium A7','species'),(117450,47926,'uncultured sludge bacterium H27','species'),(117451,58229,'uncultured sludge bacterium S47','species'),(117452,47925,'uncultured sludge bacterium A39','species'),(117453,47925,'uncultured sludge bacterium S2','species'),(117454,47926,'uncultured sludge bacterium A16','species'),(117455,40903,'uncultured sludge bacterium A12','species'),(117456,47925,'uncultured sludge bacterium A20','species'),(117457,47925,'uncultured sludge bacterium A27','species'),(117458,47925,'uncultured sludge bacterium A3','species'),(117459,57727,'uncultured sludge bacterium A34','species'),(117460,47926,'uncultured sludge bacterium H35','species'),(117461,58229,'uncultured sludge bacterium S14','species'),(117462,58229,'uncultured sludge bacterium S41','species'),(117463,40903,'uncultured sludge bacterium A8','species'),(117464,40903,'uncultured sludge bacterium A40','species'),(117465,47926,'uncultured sludge bacterium H13','species'),(117466,47926,'uncultured sludge bacterium S21','species'),(117467,47925,'uncultured sludge bacterium S43','species'),(117468,47925,'uncultured sludge bacterium A15b','species'),(117469,47925,'uncultured sludge bacterium A6','species'),(117470,74202,'uncultured sludge bacterium A21','species'),(117471,57727,'uncultured sludge bacterium H44','species'),(117472,40903,'uncultured sludge bacterium A35','species'),(117473,47925,'uncultured sludge bacterium A26','species'),(117474,47928,'uncultured sludge bacterium A28','species'),(117475,34033,'uncultured sludge bacterium A9','species'),(117476,34033,'uncultured sludge bacterium H16','species'),(117477,40903,'uncultured sludge bacterium H28','species'),(117478,47925,'uncultured sludge bacterium H34','species'),(117479,57727,'uncultured sludge bacterium S6','species'),(117480,40903,'uncultured sludge bacterium A24','species'),(117481,47926,'uncultured sludge bacterium A37','species'),(117482,35766,'uncultured sludge bacterium S18','species'),(117483,40903,'uncultured sludge bacterium S4','species'),(117484,47925,'uncultured sludge bacterium S36','species'),(117485,47926,'uncultured sludge bacterium S40','species'),(117486,47925,'uncultured sludge bacterium A10','species'),(117487,58229,'uncultured sludge bacterium S16','species'),(117488,40903,'uncultured sludge bacterium A17','species'),(117489,47925,'uncultured sludge bacterium A41','species'),(117490,47926,'uncultured sludge bacterium S10','species'),(117491,117144,'Grallaria ridgelyi','species'),(117492,1716,'Corynebacterium sp. 61720','species'),(117493,108820,'Acanthiza murina','species'),(117494,1386,'Bacillus sp. B26','species'),(117495,117202,'Gerygone mouki','species'),(117496,117202,'Gerygone olivacea','species'),(117497,33628,'Cephalodiscidae','family'),(117498,117497,'Cephalodiscus','genus'),(117499,117498,'Cephalodiscus gracilis','species'),(117500,33629,'Rhabdopleuridae','family'),(117501,63120,'Ptychodera bahamensis','species'),(117503,2420,'Thermosipho geolei','species'),(117504,2420,'Thermosipho sp. DSM 6568','species'),(117505,55412,'Kirchneriella aperta','species'),(117506,283,'Comamonas denitrificans','species'),(117507,117815,'Eisenia arborea','species'),(117508,27947,'Sphacelaria caespitula','species'),(117509,27947,'Sphacelaria radicans','species'),(117510,27947,'Sphacelaria nana','species'),(117511,27947,'Sphacelaria plumigera','species'),(117512,27947,'Sphacelaria plumosa','species'),(117513,27947,'Sphacelaria racemosa','species'),(117514,27947,'Sphacelaria arctica','species'),(117515,27947,'Sphacelaria mirabilis','species'),(117516,27947,'Sphacelaria rigidula','species'),(117517,27947,'Sphacelaria divaricata','species'),(117518,27947,'Sphacelaria yamadae','species'),(117519,27947,'Sphacelaria tribuloides','species'),(117520,27947,'Sphacelaria californica','species'),(117521,91053,'Halopteris filicina','species'),(117522,33636,'Nereocystis','genus'),(117523,117522,'Nereocystis luetkeana','species'),(117524,116061,'Stypocaulon','genus'),(117526,117524,'Stypocaulon durum','species'),(117527,33636,'Pelagophycus x Macrocystis','genus'),(117528,117527,'Pelagophycus porra x Macrocystis pyrifera','species'),(117529,77747,'Bythotrephes cederstroemi','species'),(117530,77671,'Ceriodaphnia dubia','species'),(117531,77654,'Diaphanosoma','genus'),(117532,117531,'Diaphanosoma sp. TS-1999','species'),(117533,77702,'Eulimnadia','genus'),(117534,117533,'Eulimnadia texana','species'),(117535,77657,'Leptestheriidae','family'),(117536,117535,'Leptestheria','genus'),(117537,117536,'Leptestheria compleximanus','species'),(117538,77665,'Lynceus gracilicornis','species'),(117539,77650,'Simocephalus serrulatus','species'),(117540,59187,'Streptocephalus texanus','species'),(117541,59201,'Salmonella enterica subsp. enterica serovar Ohio','no rank'),(117542,73778,'Methylocaldum sp. r6f','species'),(117543,73778,'Methylocaldum sp. dr65','species'),(117544,54898,'Cytospora','genus'),(117545,117544,'Cytospora cedri','species'),(117546,117544,'Cytospora eucalypticola','species'),(117547,42365,'Diatrype stigma','species'),(117548,42364,'Diatrypella','genus'),(117549,117548,'Diatrypella frostii','species'),(117550,83174,'Valsa ceratosperma','species'),(117554,114461,'Idas washingtonia','species'),(117555,301957,'Myrina','genus'),(117556,117555,'Myrina pacifica','species'),(117557,114461,'Idas arcuatilis','species'),(117558,6547,'Bathymodiolinae','subfamily'),(117559,953,'Wolbachia sp. wJapo','species'),(117560,953,'Wolbachia sp. wDry','species'),(117561,2225,'Methanococcoides sp. NaT1','species'),(117563,186828,'Granulicatella','genus'),(117564,117563,'Granulicatella sp. M658/99/3','species'),(117565,89593,'Hyperotreti','no rank'),(117566,28983,'mitosporic Sclerotiniaceae','no rank'),(117567,1763,'Mycobacterium frederiksbergense','species'),(117568,28556,'mitosporic Pleosporaceae','no rank'),(117569,7742,'Hyperoartia','no rank'),(117570,7776,'Teleostomi','no rank'),(117571,117570,'Euteleostomi','no rank'),(117573,5152,'mitosporic Ophiostomataceae','no rank'),(117574,10841,'unclassified Microviridae','no rank'),(117575,40274,'Chlamydia pneumoniae phage CPAR39','species'),(117576,76710,'Abronia fragrans','species'),(117577,3536,'Acleisanthes','genus'),(117578,117577,'Acleisanthes acutifolia','species'),(117579,117577,'Acleisanthes anisophylla','species'),(117580,117577,'Acleisanthes crassifolia','species'),(117581,117577,'Acleisanthes longiflora','species'),(117582,117577,'Acleisanthes nana','species'),(117583,117577,'Acleisanthes obtusa','species'),(117584,117577,'Acleisanthes wrightii','species'),(117585,3537,'Mirabilis alipes','species'),(117586,3537,'Mirabilis greenei','species'),(117587,3537,'Mirabilis longiflora','species'),(117588,3537,'Mirabilis macfarlanei','species'),(117589,3537,'Mirabilis multiflora','species'),(117590,3537,'Mirabilis pudica','species'),(117591,3537,'Mirabilis tenuiloba','species'),(117592,3537,'Mirabilis triflora','species'),(117594,117577,'Acleisanthes chenopodioides','species'),(117595,117577,'Acleisanthes diffusa','species'),(117596,117577,'Acleisanthes lanceolata','species'),(117597,117577,'Acleisanthes parvifolia','species'),(117598,117577,'Acleisanthes purpusiana','species'),(117599,117577,'Acleisanthes somalensis','species'),(117600,117577,'Acleisanthes undulata','species'),(117601,9433,'Miniopterus schreibersii bassanii','subspecies'),(117602,9433,'Miniopterus schreibersii blepotis','subspecies'),(117603,9433,'Miniopterus schreibersii oceanensis','subspecies'),(117604,9433,'Miniopterus schreibersii orianae','subspecies'),(117605,9432,'Miniopterus australis','species'),(117606,2745,'Halomonas maura','species'),(117607,103702,'Hypsilurus bruijnii','species'),(117608,84995,'environmental samples','no rank'),(117609,117608,'uncultured bacterium #1830-1L19','species'),(117610,117608,'uncultured bacterium #2464-1B3','species'),(117611,117608,'uncultured bacterium #2464-1I15','species'),(117612,117608,'uncultured bacterium #2479-3D6','species'),(117613,117608,'uncultured bacterium #0319-23P1','species'),(117614,117608,'uncultured bacterium #0319-2F3','species'),(117615,117608,'uncultured bacterium #0319-2J16','species'),(117616,117608,'uncultured bacterium #0319-6O5','species'),(117617,117608,'uncultured bacterium #0087-1D13','species'),(117618,117608,'uncultured bacterium #0153-1D13','species'),(117619,117608,'uncultured bacterium #0649-1G9','species'),(117620,117608,'uncultured bacterium #0649-1N15','species'),(117621,117608,'uncultured bacterium #0319-6M6','species'),(117622,117608,'uncultured bacterium #0319-7D8','species'),(117623,117608,'uncultured bacterium #0319-7H2','species'),(117624,150487,'uncultured bacterium #1830-1C17','species'),(117625,150487,'uncultured bacterium #1830-2K1','species'),(117626,150487,'uncultured bacterium #1830-3P19','species'),(117627,150487,'uncultured bacterium #0324-1B1','species'),(117628,150487,'uncultured bacterium #0324-1C20','species'),(117629,150487,'uncultured bacterium #0324-2E2','species'),(117630,150487,'uncultured bacterium #0319-23B1','species'),(117631,150487,'uncultured bacterium #0319-2I14','species'),(117632,150487,'uncultured bacterium #0319-6H22','species'),(117633,150487,'uncultured bacterium #0319-6A21','species'),(117634,150487,'uncultured bacterium #0319-6A24','species'),(117635,150487,'uncultured bacterium #0319-6E2','species'),(117636,150487,'uncultured bacterium #0319-6E22','species'),(117637,150487,'uncultured bacterium #0319-6G9','species'),(117638,150487,'uncultured bacterium #0319-6M15','species'),(117639,47925,'uncultured bacterium #0319-23G12','species'),(117640,47925,'uncultured bacterium #0319-23O19','species'),(117641,47925,'uncultured bacterium #0319-2C10','species'),(117642,47925,'uncultured bacterium #0319-2D2','species'),(117643,47925,'uncultured bacterium #0319-2J11','species'),(117644,47925,'uncultured bacterium #0319-6D13','species'),(117645,47925,'uncultured bacterium #0319-6D8','species'),(117646,47925,'uncultured bacterium #0319-6M1','species'),(117647,47925,'uncultured bacterium #0319-7F21','species'),(117648,47925,'uncultured bacterium #0319-7M20','species'),(117649,47925,'uncultured bacterium #0319-7P3','species'),(117650,47925,'uncultured bacterium #0319-8H5','species'),(117651,47925,'uncultured bacterium #0319-7G10','species'),(117652,47925,'uncultured bacterium #0319-7H3','species'),(117653,47925,'uncultured bacterium #0319-7H5','species'),(117654,47925,'uncultured bacterium #0319-7H8','species'),(117655,47928,'uncultured bacterium #0319-23G15','species'),(117656,214907,'Coelostegia','genus'),(117657,117656,'Coelostegia borneensis','species'),(117658,214907,'Cullenia','genus'),(117659,117658,'Cullenia ceylanica','species'),(117660,66655,'Durio griffithii','species'),(117661,66655,'Durio oblongus','species'),(117662,66655,'Durio oxleyanus','species'),(117663,214917,'Jarandersonia','genus'),(117664,117663,'Jarandersonia clemensiae','species'),(117665,214929,'Kostermansia','genus'),(117666,117665,'Kostermansia malayana','species'),(117667,214909,'Maxwellia','genus'),(117668,117667,'Maxwellia lepidota','species'),(117669,214907,'Papuodendron','genus'),(117670,117669,'Papuodendron lepidotum','species'),(117671,214915,'Ungeria','genus'),(117672,117671,'Ungeria floribunda','species'),(117673,214917,'Diplodiscus','genus'),(117674,117673,'Diplodiscus paniculatus','species'),(117675,8377,'Physalaemus sp. A DCC-1998','species'),(117676,8377,'Physalaemus sp. C DCC-1998','species'),(117677,62784,'Phaneropterinae','subfamily'),(117678,473626,'Poecilimon','genus'),(117679,117678,'Poecilimon hoelzeli','species'),(117680,286,'Pseudomonas reactans','species'),(117681,286,'Pseudomonas gingeri','species'),(117682,57727,'uncultured bacterium #0319-23K14','species'),(117683,57727,'uncultured bacterium #0319-2B3','species'),(117684,57727,'uncultured bacterium #0319-6A9','species'),(117685,57727,'uncultured bacterium #0319-6I22','species'),(117686,57727,'uncultured bacterium #0319-7B4','species'),(117687,57727,'uncultured bacterium #0319-8B9','species'),(117688,57727,'uncultured bacterium #0319-8E7','species'),(117689,57727,'uncultured bacterium #0319-8M8','species'),(117690,57727,'uncultured bacterium #0319-8P10','species'),(117691,57727,'uncultured bacterium #0319-7F19','species'),(117692,57727,'uncultured bacterium #0319-7G22','species'),(117693,57727,'uncultured bacterium #0319-7J7','species'),(117694,5721,'Trichomonas sp. \'duck_salpingitis\'','species'),(117695,47926,'uncultured bacterium #0319-23P7','species'),(117696,47926,'uncultured bacterium #0319-2C2','species'),(117697,47926,'uncultured bacterium #0319-2E11','species'),(117698,47926,'uncultured bacterium #0319-6A5','species'),(117699,47926,'uncultured bacterium #0319-6B19','species'),(117700,47926,'uncultured bacterium #0319-6D20','species'),(117701,47926,'uncultured bacterium #0319-6K17','species'),(117702,47926,'uncultured bacterium #0319-6M24','species'),(117703,47926,'uncultured bacterium #0319-6N6','species'),(117704,47926,'uncultured bacterium #0319-7F2','species'),(117705,117658,'Cullenia rosayroana','species'),(117706,66655,'Durio grandiflorus','species'),(117707,66655,'Durio testudinarius','species'),(117709,94095,'Neesia altissima','species'),(117710,94095,'Neesia purpurascens','species'),(117711,94095,'Neesia strigosa','species'),(117712,85003,'environmental samples','no rank'),(117713,117712,'uncultured bacterium #0319-2C8','species'),(117714,117712,'uncultured bacterium #0319-6E4','species'),(117715,117712,'uncultured bacterium #0319-6K1','species'),(117716,117712,'uncultured bacterium #0319-6L22','species'),(117717,117712,'uncultured bacterium #0319-6N24','species'),(117718,117712,'uncultured bacterium #0319-7D16','species'),(117719,117712,'uncultured bacterium #0319-7E11','species'),(117720,117712,'uncultured bacterium #0319-7F6','species'),(117721,117712,'uncultured bacterium #0319-7F7','species'),(117722,117712,'uncultured bacterium #0319-7G2','species'),(117723,117712,'uncultured bacterium #0319-8A2','species'),(117724,117712,'uncultured bacterium #0319-8J20','species'),(117725,117712,'uncultured bacterium #0649-1I18','species'),(117726,89279,'uncultured bacterium #0319-2D13','species'),(117727,89279,'uncultured bacterium #0319-7G1','species'),(117728,89279,'uncultured bacterium #0319-8B3','species'),(117729,50742,'uncultured bacterium #0319-2D9','species'),(117730,50742,'uncultured bacterium #0319-6J10','species'),(117731,50742,'uncultured bacterium #0319-7J6','species'),(117732,50742,'uncultured bacterium #0319-7K9','species'),(117733,50742,'uncultured bacterium #0319-8P19','species'),(117734,50423,'uncultured bacterium #0319-2J12','species'),(117735,50423,'uncultured bacterium #0319-6K24','species'),(117736,74202,'uncultured bacterium #0319-7B2','species'),(117737,74202,'uncultured bacterium #0319-6L10','species'),(117738,47928,'uncultured bacterium #0319-7G4','species'),(117739,47928,'uncultured bacterium #0319-7J14','species'),(117740,34033,'uncultured bacterium #0319-7O6','species'),(117741,34033,'uncultured bacterium #0319-7G20','species'),(117742,34033,'uncultured bacterium #0319-6G20','species'),(117743,976,'Flavobacteriia','class'),(117744,117743,'unclassified Flavobacteriia','no rank'),(117745,49546,'environmental samples','no rank'),(117747,976,'Sphingobacteriia','class'),(117748,48505,'uncultured bacterium #0319-23B10','species'),(117749,48505,'uncultured bacterium #0319-23G23','species'),(117750,65843,'uncultured bacterium #0319-6A19','species'),(117751,65843,'uncultured bacterium #0319-7E19','species'),(117752,65843,'uncultured bacterium #0319-7F1','species'),(117753,65843,'uncultured bacterium #0319-7G21','species'),(117754,58229,'uncultured bacterium #0319-6A14','species'),(117755,58229,'uncultured bacterium #0319-6C24','species'),(117756,58229,'uncultured bacterium #0319-7B6','species'),(117757,58229,'uncultured bacterium #0319-7G6','species'),(117758,35766,'uncultured bacterium #0319-2F1','species'),(117759,35766,'uncultured bacterium #0319-6H8','species'),(117760,35766,'uncultured bacterium #0319-7H7','species'),(117761,35766,'uncultured bacterium #0425-2M17','species'),(117762,35766,'uncultured bacterium #0319-7E12','species'),(117763,35766,'uncultured bacterium #0319-7F18','species'),(117764,35766,'uncultured bacterium #0319-7G19','species'),(117765,35766,'uncultured bacterium #0319-7L14','species'),(117766,80843,'uncultured bacterium #0319-8B8','species'),(117767,80843,'uncultured bacterium #0319-8J1','species'),(117769,200666,'environmental samples','no rank'),(117770,117769,'uncultured bacterium #0319-8C3','species'),(117771,84992,'environmental samples','no rank'),(117772,117771,'uncultured bacterium #0319-7F3','species'),(117773,40903,'uncultured bacterium #0319-7F4','species'),(117774,48479,'uncultured bacterium B4','species'),(117775,48479,'uncultured bacterium E1','species'),(117776,6127,'Acropora divaricata','species'),(117777,6127,'Acropora anthocercis','species'),(117778,6127,'Acropora yongei','species'),(117779,6127,'Acropora austera','species'),(117780,6127,'Acropora verweyi','species'),(117781,4045,'Apium graveolens Dulce Group','no rank'),(117782,4875,'Glomus sp. HM-CL4','species'),(117783,4875,'Glomus sp. HM-CL5','species'),(117784,6127,'Acropora secale','species'),(117785,6127,'Acropora vaughani','species'),(117786,6127,'Acropora sp. Aka-1','species'),(117787,10221,'Harrimania','genus'),(117790,25641,'Aloe acutissima','species'),(117791,25641,'Aloe aff. jacksonii','species'),(117792,25641,'Aloe zebrina','species'),(117793,25641,'Aloe bulbillifera','species'),(117794,25641,'Aloe cameronii','species'),(117795,1331810,'Aloiampelos ciliaris','species'),(117796,25641,'Aloe cremnophila','species'),(117797,1129343,'Aloe mitriformis subsp. distans','subspecies'),(117798,25641,'Aloe ferox','species'),(117799,25641,'Aloe forbesii','species'),(117800,25641,'Aloe glauca','species'),(117801,25641,'Aloe inermis','species'),(117802,25641,'Aloe jucunda','species'),(117803,25641,'Aloe juvenna','species'),(117804,25641,'Aloe morijensis','species'),(117805,25641,'Aloe ngobitensis','species'),(117806,25641,'Aloe nyeriensis','species'),(117807,25641,'Aloe peckii','species'),(117808,25641,'Aloe pendens','species'),(117809,25641,'Aloe penduliflora','species'),(117810,25641,'Aloe perryi','species'),(117811,25641,'Aloe scobinifolia','species'),(117812,25641,'Aloe somaliensis','species'),(117813,1331810,'Aloiampelos tenuior','species'),(117814,1128792,'Aloe greatheadii var. davyana','varietas'),(117815,35120,'Eisenia','genus'),(117816,34479,'Kochiomyces','genus'),(117817,117816,'Kochiomyces dichotomus','species'),(117818,4815,'Spizellomyces dolichospermus','species'),(117819,4815,'Spizellomyces lactosolyticus','species'),(117820,4815,'Spizellomyces palustris','species'),(117821,4815,'Spizellomyces plurigibbosus','species'),(117822,4815,'Spizellomyces pseudodichotomus','species'),(117824,60186,'Rhizophydium sp. 1299','species'),(117826,109893,'Powellomyces sp. 1299','species'),(117827,4815,'Spizellomyces sp. 1299','species'),(117829,37846,'Gyrodactylus branchicus','species'),(117830,46654,'Lactococcus phage phi31.1','no rank'),(117831,1730,'Eubacterium sp. 1275b','species'),(117832,62624,'Varroa sp. \'Mindanao\'','species'),(117833,62624,'Varroa sp. \'Luzon 1\'','species'),(117834,62624,'Varroa sp. \'Luzon 2\'','species'),(117835,30469,'Urogymnus','genus'),(117838,86673,'Urotrygon','genus'),(117839,117851,'Dasyatoidea','superfamily'),(117840,1158984,'Plesiobatidae','family'),(117841,117840,'Plesiobatis','genus'),(117842,1158984,'Hexatrygonidae','family'),(117843,117842,'Hexatrygon','genus'),(117845,117887,'Zanobatidae','family'),(117846,117845,'Zanobatus','genus'),(117848,1158977,'Platyrhinidae','family'),(117849,117848,'Platyrhina','genus'),(117850,117848,'Platyrhinoidis','genus'),(117851,117893,'Myliobatiformes','order'),(117853,30475,'Amblyraja','genus'),(117854,1072510,'Anacanthobatis','genus'),(117856,30475,'Cruriraja','genus'),(117858,30475,'Dipturus','genus'),(117860,30475,'Gurgesiella','genus'),(117861,30475,'Leucoraja','genus'),(117862,30475,'Malacoraja','genus'),(117863,30475,'Neoraja','genus'),(117864,30475,'Okamejei','genus'),(117865,30475,'Rajella','genus'),(117866,30475,'Rostroraja','genus'),(117867,7858,'Arhynchobatidae','family'),(117868,117867,'Atlantoraja','genus'),(117869,117867,'Arhynchobatis','genus'),(117870,117867,'Bathyraja','genus'),(117871,117867,'Irolita','genus'),(117872,117867,'Notoraja','genus'),(117873,117867,'Pavoraja','genus'),(117874,117867,'Psammobatis','genus'),(117876,117867,'Rhinoraja','genus'),(117877,117867,'Rioraja','genus'),(117878,117867,'Sympterygia','genus'),(117879,117887,'Rhynchobatidae','family'),(117880,117879,'Rhynchobatus','genus'),(117881,548256,'Aptychotrema','genus'),(117882,548256,'Zapteryx','genus'),(117883,548256,'Trygonorrhina','genus'),(117884,117887,'Rhinidae','family'),(117885,117884,'Rhina','genus'),(117886,55129,'Anoxypristis','genus'),(117887,117893,'Pristiformes/Rhiniformes group','order'),(117888,117893,'Torpediniformes','order'),(117889,117888,'Hypnidae','family'),(117890,117889,'Hypnos','genus'),(117892,117888,'Narkidae','family'),(117893,7778,'Batoidea','superorder'),(117897,92216,'Polystoma gallieni','species'),(117898,54588,'Eupolystoma','genus'),(117899,117898,'Eupolystoma alluaudi','species'),(117900,54588,'Pseudodiplorchis','genus'),(117901,117900,'Pseudodiplorchis americanus','species'),(117902,54588,'Protopolystoma','genus'),(117903,117902,'Protopolystoma xenopodis','species'),(117905,40163,'Sphyranuridae','family'),(117906,117905,'Sphyranura','genus'),(117907,117906,'Sphyranura oligorchis','species'),(117909,953,'Wolbachia sp. wDryA','species'),(117910,1663,'Arthrobacter sp. CAB1','species'),(117911,22,'Shewanella sp. SIB1','species'),(117912,22,'Shewanella sp. SIC1','species'),(117913,22,'Shewanella sp. SIS1','species'),(117914,282414,'Dalatiidae','family'),(117915,282414,'Oxynotidae','family'),(117916,282414,'Somniosidae','family'),(117917,29278,'Cloning vector pPV2','species'),(117918,29278,'Cloning vector pPVLUC441','species'),(117919,29278,'Cloning vector pLCPV101','species'),(117920,29278,'Cloning vector pLCPVRGNR104','species'),(117921,282414,'Etmopteridae','family'),(117922,29278,'Cloning vector pPW78','species'),(117923,1562,'Desulfotomaculum sp. ASRB-Zg','species'),(117924,282414,'Centrophoridae','family'),(117926,6127,'Acropora palmerae','species'),(117928,50241,'Veratrum virginicum','species'),(117929,86978,'Xerophyllum asphodeloides','species'),(117930,284477,'Campynemanthe','genus'),(117931,117930,'Campynemanthe viridiflora','species'),(117932,56740,'Drymophila','genus'),(117933,117932,'Drymophila cyanocarpa','species'),(117934,7968,'Moxostoma','genus'),(117935,117934,'Moxostoma robustum','species'),(117936,90142,'environmental samples','no rank'),(117937,117936,'uncultured archaeon MS14','species'),(117938,47925,'uncultured bacterium MS5','species'),(117939,47926,'uncultured bacterium MS8','species'),(117940,48479,'uncultured bacterium MS9','species'),(117941,48479,'uncultured bacterium MS11','species'),(117942,213113,'Desulfurellaceae','family'),(117943,117942,'environmental samples','no rank'),(117944,117943,'uncultured delta proteobacterium MS10','species'),(117946,116693,'Colubotelson','genus'),(117947,117946,'Colubotelson sp.','species'),(117948,94538,'Cyclaspis caprella','species'),(117951,37818,'Dendrobium delicatum','species'),(117952,37818,'Dendrobium farmeri','species'),(117953,37818,'Dendrobium fimbriatum','species'),(117954,37818,'Dendrobium loddigesii','species'),(117955,37818,'Dendrobium moschatum','species'),(117956,51238,'Vanilla phalaenopsis','species'),(117957,51238,'Vanilla pompona','species'),(117959,6833,'Euchaetidae','family'),(117960,117959,'Euchaeta','genus'),(117961,117960,'Euchaeta antarctica','species'),(117962,23012,'Kalanchoe arborescens','species'),(117963,23012,'Kalanchoe bitteri','species'),(117964,23012,'Kalanchoe germanae','species'),(117965,23012,'Kalanchoe geroldii','species'),(117966,117965,'Kalanchoe geroldii var. geroldii','varietas'),(117967,117965,'Kalanchoe geroldii var. viridifolia','varietas'),(117968,23012,'Kalanchoe grandiflora','species'),(117969,23012,'Kalanchoe marmorata','species'),(117970,23012,'Kalanchoe mitejea','species'),(117971,23012,'Kalanchoe mocambicana','species'),(117972,23012,'Kalanchoe nyikae','species'),(117973,23012,'Kalanchoe rechingeri','species'),(117974,80918,'Kalanchoe rhombopilosa var. viridifolia','varietas'),(117975,23012,'Kalanchoe rosei','species'),(117976,23012,'Kalanchoe stearnii','species'),(117977,23012,'Kalanchoe waldheimii','species'),(117978,37818,'Dendrobium thyrsiflorum','species'),(117979,40163,'Mazocraeidae','family'),(117980,111523,'Lucifer','genus'),(117981,117980,'Lucifer hanseni','species'),(117982,6695,'Palaemon','genus'),(117983,117982,'Palaemon serenus','species'),(117984,37844,'Microbothriidae','family'),(117985,66759,'Choricotyle chrysophrii','species'),(117986,116697,'Tanaoidea','superfamily'),(117987,116697,'Paratanaoidea','superfamily'),(117988,117987,'Paratanaidae','family'),(117989,117988,'Paratanais','genus'),(117990,117989,'Paratanais sp.','species'),(117991,92221,'Microcotyle erythrini','species'),(117992,6490,'Conus ventricosus','species'),(117994,401216,'Tasmanomysis','genus'),(117995,117994,'Tasmanomysis oculata','species'),(117997,142479,'Prochlorococcus marinus subsp. pastoris str. CCMP1426','no rank'),(117998,40163,'Gotocotylidae','family'),(117999,191394,'Denitrovibrio','genus'),(118000,117999,'Denitrovibrio acetiphilus','species'),(118001,200938,'Chrysiogenetes','class'),(118002,86650,'Cyclidiopsis','genus'),(118003,118002,'Cyclidiopsis acus','species'),(118004,189770,'Chrysiogenes','genus'),(118005,309797,'Chrysiogenes arsenatis DSM 11915','no rank'),(118006,96783,'Phacus curvicauda','species'),(118007,86649,'Menoidium','genus'),(118008,118007,'Menoidium pellucidum','species'),(118009,86649,'Rhabdomonas','genus'),(118010,118009,'Rhabdomonas costata','species'),(118011,45456,'Desulfostipes','genus'),(118012,118011,'delta proteobacterium S2550','species'),(118015,118040,'Echinorhiniformes','order'),(118017,757223,'Pronocephalidae','family'),(118021,36660,'Hemiuroidea','superfamily'),(118022,118021,'Hirundinellidae','family'),(118023,5129,'mitosporic Hypocreaceae','no rank'),(118024,57138,'Calonectria angustata','species'),(118025,38170,'ARV-176','no rank'),(118026,38170,'ARV-138','no rank'),(118027,10882,'Nelson Bay orthoreovirus','species'),(118029,34444,'Lactarius deceptivus','species'),(118030,34444,'Lactarius fumosus','species'),(118031,34444,'Lactarius lignyotellus','species'),(118032,34444,'Lactarius panuoides','species'),(118033,34444,'Lactarius peckii','species'),(118034,34444,'Lactarius speciosus','species'),(118035,34444,'Lactarius subdulcis','species'),(118036,34444,'Lactarius subpurpureus','species'),(118037,5402,'Russula adusta','species'),(118038,5402,'Russula brunneola','species'),(118039,34444,'Lactarius uyedae','species'),(118040,119203,'Squalimorphii','no rank'),(118041,5402,'Russula xerampelina','species'),(118043,348531,'Untyped human rhinovirus OK88-8162','species'),(118044,282345,'Untyped enterovirus CT87-7122','no rank'),(118045,282345,'Untyped enterovirus CT87-7123','no rank'),(118046,282345,'Untyped enterovirus OK85-6388','no rank'),(118047,282345,'Untyped enterovirus VA86-6765','no rank'),(118048,5402,'Russula violacea','species'),(118049,5402,'Russula silvicola','species'),(118050,5402,'Russula radicans','species'),(118051,5402,'Russula foetentula','species'),(118052,5402,'Russula discopus','species'),(118053,933939,'Luciobarbus pectoralis','subspecies'),(118054,116033,'Barbus lacerta cyri','subspecies'),(118055,116040,'Barbus rajanorum mystaceus','subspecies'),(118057,1107,'Chloroflexus sp. HS-7','species'),(118058,2222,'Methanosaeta sp. AMPB-Zg','species'),(118059,34072,'Variovorax sp. ANRB-Zg','species'),(118060,1350,'Enterococcus sp. CCM4360','species'),(118061,1350,'Enterococcus rottae','species'),(118062,2160,'Methanobacterium congolense','species'),(118063,41074,'Tomocarabus','subgenus'),(118064,118063,'Carabus opaculus','species'),(118066,98861,'Russula brevipes var. acrior','varietas'),(118067,93844,'Treubia sp. 94-61','species'),(118068,93844,'Treubia sp. 98-Mo61','species'),(118069,3200,'Acrobolbaceae','family'),(118070,118069,'Tylimanthus','genus'),(118071,118070,'Tylimanthus saccatus','species'),(118072,8287,'Coelacanthimorpha','subclass'),(118073,39954,'Selenastrum capricornutum','species'),(118074,3550,'Atriplex gmelinii','species'),(118075,94590,'Sematophyllum subhumile','species'),(118076,118075,'Sematophyllum subhumile subsp. japonicum','subspecies'),(118077,7878,'Ceratodontimorpha','superorder'),(118078,118077,'Ceratodontiformes','order'),(118079,33656,'Phaeocystis cordata','species'),(118080,33656,'Phaeocystis jahnii','species'),(118082,56775,'Deinococcus-like McMurdo Dry Valley bacterium 1','species'),(118083,56775,'Deinococcus-like south pole bacterium 1','species'),(118084,145351,'Ceratophora','genus'),(118085,118084,'Ceratophora erdeleni','species'),(118086,118084,'Ceratophora karu','species'),(118087,118084,'Ceratophora tennentii','species'),(118088,52215,'Acanthosaura lepidogaster','species'),(118089,145351,'Bronchocela','genus'),(118090,118089,'Bronchocela cristatella','species'),(118091,145349,'Caimanops','genus'),(118092,118091,'Caimanops amphiboluroides','species'),(118093,48252,'Calotes calotes','species'),(118094,48252,'Calotes ceylonensis','species'),(118095,48252,'Calotes liocephalus','species'),(118096,48252,'Calotes liolepis','species'),(118097,48252,'Calotes mystaceus','species'),(118098,48252,'Calotes nigrilabris','species'),(118099,9,'Buchnera aphidicola (Acyrthosiphon pisum)','no rank'),(118101,9,'Buchnera aphidicola (Diuraphis noxia)','no rank'),(118103,9,'Buchnera aphidicola (Melaphis rhois)','no rank'),(118105,9,'Buchnera aphidicola (Macrosiphoniella ludovicianae)','no rank'),(118107,9,'Buchnera aphidicola (Rhopalosiphum cerasifoliae)','no rank'),(118108,9,'Buchnera aphidicola (Rhopalosiphum insertum)','no rank'),(118109,9,'Buchnera aphidicola (Rhopalosiphum maidis)','no rank'),(118110,9,'Buchnera aphidicola (Schlechtendalia chinensis)','no rank'),(118111,9,'Buchnera aphidicola (Tetraneura caerulescens)','no rank'),(118112,9,'Buchnera aphidicola (Uroleucon aeneum)','no rank'),(118114,9,'Buchnera aphidicola (Uroleucon rudbeckiae)','no rank'),(118115,9,'Buchnera aphidicola (Uroleucon helianthicola)','no rank'),(118116,9,'Buchnera aphidicola (Uroleucon jaceae)','no rank'),(118117,9,'Buchnera aphidicola (Uroleucon ambrosiae)','no rank'),(118118,9,'Buchnera aphidicola (Uroleucon sonchi)','no rank'),(118119,9,'Buchnera aphidicola (Uroleucon obscurum)','no rank'),(118120,9,'Buchnera aphidicola (Uroleucon rapunculoidis)','no rank'),(118121,9,'Buchnera aphidicola (Uroleucon solidaginis)','no rank'),(118122,9,'Buchnera aphidicola (Uroleucon astronomus)','no rank'),(118123,3573,'Silene tomentosa','species'),(118124,3573,'Silene gazulensis','species'),(118125,5402,'Russula campinensis','species'),(118126,45989,'Methanoculleus chikugoensis','species'),(118127,59732,'Chryseobacterium proteolyticum','species'),(118128,105426,'bacterium Chibacore 1500','species'),(118129,47718,'Cobitis biwae','species'),(118130,47718,'Cobitis matsubarai','species'),(118131,47718,'Cobitis takatsuensis','species'),(118132,45272,'Graphium sp. JCM 7440','species'),(118133,45272,'Graphium sp. JCM 9299','species'),(118134,45272,'Graphium sp. JCM 9331','species'),(118135,47718,'Cobitis sp. Chinai River','species'),(118136,47718,'Cobitis sp. Ootani River','species'),(118137,278169,'Niwaella','genus'),(118138,118137,'Niwaella delicata','species'),(118139,12058,'Teschovirus','genus'),(118140,118139,'Porcine teschovirus','species'),(118141,7931,'Megalops cyprinoides','species'),(118142,41955,'Amanita imazekii','species'),(118143,121406,'Moringuidae','family'),(118144,118143,'Moringua','genus'),(118145,118144,'Moringua microchir','species'),(118146,121407,'Chlopsidae','family'),(118147,46225,'Moraxella sp. B','species'),(118148,118146,'Robinsia','genus'),(118149,118148,'Robinsia catherinae','species'),(118150,182222,'Strophidon','genus'),(118151,118150,'Strophidon sathete','species'),(118152,121408,'Synaphobranchidae','family'),(118153,118155,'Synaphobranchus','genus'),(118154,118153,'Synaphobranchus kaupii','species'),(118155,118152,'Synaphobranchinae','subfamily'),(118156,54916,'Ophisurus','genus'),(118157,118156,'Ophisurus macrorhynchos','species'),(118158,121408,'Derichthyidae','family'),(118159,118158,'Nessorhamphus','genus'),(118160,118159,'Nessorhamphus danae','species'),(118161,44474,'Pleurocapsa sp. PCC 7319','species'),(118162,7945,'Muraenesox bagio','species'),(118163,54308,'Pleurocapsa sp. PCC 7327','no rank'),(118164,44474,'Pleurocapsa sp. PCC 7516','species'),(118165,102115,'Stanieria sp. PCC 7301','species'),(118166,416001,'Nodosilinea nodulosa PCC 7104','no rank'),(118167,121408,'Nemichthyidae','family'),(118168,64178,'Coleofasciculus chthonoplastes PCC 7420','no rank'),(118169,118167,'Nemichthys','genus'),(118170,118169,'Nemichthys scolopaceus','species'),(118172,1198,'Phormidium sp. IAM M-99','species'),(118173,1152,'Pseudanabaena sp. PCC 6802','species'),(118174,104366,'mitosporic Hohenbuehelia','no rank'),(118175,121408,'Nettastomatidae','family'),(118176,118175,'Nettastoma','genus'),(118177,118176,'Nettastoma parviceps','species'),(118179,9242,'Anthracothorax','genus'),(118180,118179,'Anthracothorax nigricollis','species'),(118181,8894,'Apus affinis','species'),(118182,3676,'Trichosanthes sp. Bac Kan 8-98','species'),(118183,48288,'Chordeiles acutipennis','species'),(118184,8825,'Galbuliformes','order'),(118185,118184,'Galbulidae','family'),(118186,118185,'Galbula','genus'),(118187,118186,'Galbula pastazae','species'),(118188,28467,'Rhytidiadelphus japonicus','species'),(118189,13799,'Neacroporium','genus'),(118190,118189,'Neacroporium flagelliferum','species'),(118191,13800,'Brotherella complanata','species'),(118192,13800,'Brotherella fauriei','species'),(118193,13800,'Brotherella herbacea','species'),(118194,8911,'Larus glaucoides','species'),(118195,118084,'Ceratophora aspera','species'),(118196,118084,'Ceratophora stoddartii','species'),(118197,8983,'Ortalis guttata','species'),(118198,145349,'Chelosania','genus'),(118199,118198,'Chelosania brunnea','species'),(118200,36302,'Picoides pubescens','species'),(118201,145351,'Cophotis','genus'),(118202,118201,'Cophotis ceylanica','species'),(118203,145349,'Diporiphora','genus'),(118204,118203,'Diporiphora bilineata','species'),(118205,81910,'Tockus nasutus','species'),(118206,145350,'Hydrosaurus','genus'),(118207,118206,'Hydrosaurus sp. TNHC54902','species'),(118208,103702,'Hypsilurus dilophus','species'),(118209,52217,'Japalura splendida','species'),(118210,52217,'Japalura tricarinata','species'),(118211,52217,'Japalura variegata','species'),(118212,52203,'Laudakia nupta','species'),(118213,52203,'Laudakia stellio','species'),(118214,52203,'Laudakia stoliczkana','species'),(118215,52203,'Laudakia tuberculata','species'),(118216,103704,'Lophognathus longirostris','species'),(118217,145351,'Lyriocephalus','genus'),(118218,118217,'Lyriocephalus scutatus','species'),(118219,145351,'Otocryptis','genus'),(118220,118219,'Otocryptis wiegmanni','species'),(118221,379500,'Halimeda','genus'),(118222,118221,'Halimeda discoidea','species'),(118223,118221,'Halimeda opuntia','species'),(118224,52205,'Phrynocephalus interscapularis','species'),(118225,145351,'Pseudocalotes','genus'),(118226,118225,'Pseudocalotes brevipes','species'),(118227,118225,'Pseudocalotes flavigula','species'),(118228,81954,'Pseudotrapelus','genus'),(118229,118228,'Pseudotrapelus sinaitus','species'),(118230,43507,'Leiopelma archeyi','species'),(118231,43507,'Leiopelma pakeka','species'),(118232,145351,'Salea','genus'),(118233,118232,'Salea horsfieldii','species'),(118234,145351,'Sitana','genus'),(118235,118234,'Sitana ponticeriana','species'),(118236,52209,'Trapelus persicus','species'),(118237,52209,'Trapelus ruderatus','species'),(118238,52209,'Trapelus sanguinolentus','species'),(118240,52209,'Trapelus savignii','species'),(118241,33105,'Pedobesia','genus'),(118242,118241,'Pedobesia ryukyuensis','species'),(118243,145349,'Tympanocryptis','genus'),(118244,118243,'Tympanocryptis lineata','species'),(118245,76312,'Caulerpa brachypus','species'),(118246,160795,'Ureibacillus terrenus','species'),(118247,76312,'Caulerpa okamurae','species'),(118248,145349,'Rankinia','genus'),(118250,264006,'Dermophis','genus'),(118251,118250,'Dermophis mexicanus','species'),(118253,1277736,'Herpele','genus'),(118254,118253,'Herpele squalostoma','species'),(118255,86374,'Rhinoptera bonasus','species'),(118256,34769,'Rhizoprionodon porosus','species'),(118259,34374,'Plenodomus','genus'),(118260,118259,'Plenodomus wasabiae','species'),(118261,34353,'mitosporic Dipodascaceae','no rank'),(118262,35433,'Dichotomosiphon','genus'),(118263,118262,'Dichotomosiphon tuberosus','species'),(118264,3132,'Codium lucasii','species'),(118266,45234,'Cordyceps brongniartii','species'),(118267,4892,'mitosporic Saccharomycetales','no rank'),(118268,634,'Yersinia bercovieri (type 0:58,16)','no rank'),(118269,630,'Yersinia enterocolitica (type O:13,18)','no rank'),(118270,630,'Yersinia enterocolitica (type O:13a,13b)','no rank'),(118271,630,'Yersinia enterocolitica (type O:4,32)','no rank'),(118272,630,'Yersinia enterocolitica (type O:5,27)','no rank'),(118273,108599,'Lecophagus','genus'),(118274,118273,'Lecophagus muscicola','species'),(118275,118273,'Lecophagus longispora','species'),(118276,54959,'Pestalosphaeria hansenii','species'),(118280,29278,'Shuttle vector YEp351','species'),(118281,29278,'Shuttle vector YEp352','species'),(118282,29278,'Shuttle vector YIp352','species'),(118283,29278,'Cloning vector pZEO','species'),(118284,29278,'Cloning vector pKIL108','species'),(118285,29278,'Cloning vector pKIL109','species'),(118286,29278,'Cloning vector pKIL118','species'),(118287,29278,'Cloning vector pKIL119','species'),(118288,29278,'Cloning vector pKIL128','species'),(118289,29278,'Cloning vector pKIL129','species'),(118290,29278,'Helper-independent retroviral vector CLA12','species'),(118291,29278,'Helper-independent retroviral vector CLA12NCO','species'),(118292,29278,'Helper-independent retroviral vector SACLA12NCO','species'),(118293,29278,'Transcription vector pUC18-pES2','species'),(118295,29278,'Cloning vector pBGS9+','species'),(118296,29278,'Cloning vector pBGS9-','species'),(118297,29278,'Cloning vector pRL126','species'),(118298,29278,'Cloning vector pHD6711-Sp11a','species'),(118299,29278,'Cloning vector pUC128','species'),(118300,29278,'Cloning vector pUC129','species'),(118301,29278,'Cloning vector pAV10','species'),(118302,29278,'Cloning vector pSA300','species'),(118303,29278,'Cloning vector pBlueScribe KS+','species'),(118304,29278,'Cloning vector pYSVE2','species'),(118305,29278,'Cloning vector pYADE4','species'),(118306,29278,'Cloning vector BlueScribe','species'),(118308,29278,'Expression vector RSV.5(neo)','species'),(118309,29278,'Transposition vector m gamma delta-1 (res)','species'),(118310,29278,'Transposition vector m gamma delta-1 (kan)','species'),(118311,29278,'Cloning vector pCS19','species'),(118312,29278,'Cloning vector pMGU','species'),(118314,12916,'Acidovorax sp. UFZ-B517','species'),(118315,12916,'Acidovorax sp. UFZ-B530','species'),(118316,1827,'Rhodococcus sp. UFZ-B528','species'),(118317,1827,'Rhodococcus sp. UFZ-B520','species'),(118318,81002,'Myxillidae','family'),(118319,1707,'Cellulomonas sp. UFZ-B529','species'),(118320,118318,'Myxilla','genus'),(118321,118320,'Myxilla incrustans','species'),(118322,28073,'Lyngbya aestuarii','species'),(118323,1158,'Oscillatoria acuminata','species'),(118325,1562,'environmental samples','no rank'),(118326,118325,'Desulfotomaculum sp. DEM-KMe98-10','species'),(118327,118325,'Desulfotomaculum sp. DEM-KMe98-4','species'),(118328,118325,'Desulfotomaculum sp. DEM-KMe98-5','species'),(118329,118325,'Desulfotomaculum sp. DEM-KMe98-6','species'),(118330,118325,'Desulfotomaculum sp. DEM-KMe98-7','species'),(118331,118325,'Desulfotomaculum sp. DEM-KMe98-8','species'),(118332,118325,'Desulfotomaculum sp. DEM-KMe98-9','species'),(118333,118325,'Desulfotomaculum sp. DEM-KMe99-1','species'),(118334,118325,'Desulfotomaculum sp. DEM-KMe99-2','species'),(118335,118325,'Desulfotomaculum sp. DEM-KMe99-3','species'),(118337,117137,'Barbus plebejus escherichi','subspecies'),(118338,4346,'Rhododendron mariesii','species'),(118339,4346,'Rhododendron weyrichii','species'),(118340,4346,'Rhododendron sanctum','species'),(118341,4346,'Rhododendron amagianum','species'),(118342,4346,'Rhododendron dilatatum','species'),(118343,4346,'Rhododendron hidakanum','species'),(118344,4346,'Rhododendron decandrum','species'),(118345,4346,'Rhododendron osuzuyamense','species'),(118346,4346,'Rhododendron viscistylum','species'),(118347,4346,'Rhododendron amakusaense','species'),(118348,4346,'Rhododendron hyugaense','species'),(118349,4346,'Rhododendron lagopus','species'),(118350,4346,'Rhododendron nudipes','species'),(118351,4346,'Rhododendron mayebarae','species'),(118352,4346,'Rhododendron yakumontanum','species'),(118353,4346,'Rhododendron tsurugisanense','species'),(118354,4346,'Rhododendron kiyosumense','species'),(118355,4346,'Rhododendron chilanshanense','species'),(118356,4346,'Rhododendron rubropilosum','species'),(118357,4346,'Rhododendron simsii','species'),(118358,4346,'Rhododendron oldhamii','species'),(118359,4346,'Rhododendron serpyllifolium','species'),(118360,4346,'Rhododendron boninense','species'),(118361,4346,'Rhododendron quinquefolium','species'),(118362,4346,'Rhododendron keiskei','species'),(118363,4346,'Rhododendron micranthum','species'),(118364,4346,'Rhododendron degronianum','species'),(118365,4346,'Rhododendron brachycarpum','species'),(118366,7037,'Bemisia hancocki','species'),(118367,1743,'Propionibacterium microaerophilum','species'),(118368,31454,'Grateloupia carnosa','species'),(118369,31454,'Grateloupia catenata','species'),(118370,31454,'Grateloupia divaricata','species'),(118371,31454,'Grateloupia elliptica','species'),(118372,31454,'Grateloupia imbricata','species'),(118373,31454,'Grateloupia kurogii','species'),(118374,31454,'Grateloupia livida','species'),(118375,31454,'Grateloupia turuturu','species'),(118376,42020,'Halymenia dilatata','species'),(118377,42020,'Halymenia floresii','species'),(118378,116706,'Bythograeoidea','superfamily'),(118379,118378,'Bythograeidae','family'),(118380,118379,'Bythograea','genus'),(118381,118380,'Bythograea thermydron','species'),(118382,45778,'Binary vector pCAMBIA-0380','species'),(118383,45778,'Binary vector pCAMBIA-0390','species'),(118384,45778,'Binary vector pCAMBIA-1200','species'),(118385,45778,'Binary vector pCAMBIA-1201','species'),(118386,45778,'Binary vector pCAMBIA-1281Z','species'),(118387,45778,'Binary vector pCAMBIA-1291Z','species'),(118388,45778,'Binary vector pCAMBIA-1300','species'),(118389,45778,'Binary vector pCAMBIA-1301','species'),(118390,45778,'Binary vector pCAMBIA-1302','species'),(118391,45778,'Binary vector pCAMBIA-1303','species'),(118392,45778,'Binary vector pCAMBIA-1304','species'),(118393,45778,'Binary vector pCAMBIA-1380','species'),(118394,45778,'Binary vector pCAMBIA-1381','species'),(118395,45778,'Binary vector pCAMBIA-1381Xa','species'),(118396,45778,'Binary vector pCAMBIA-1381Xb','species'),(118397,45778,'Binary vector pCAMBIA-1381Xc','species'),(118398,45778,'Binary vector pCAMBIA-1381Z','species'),(118399,45778,'Binary vector pCAMBIA-1390','species'),(118400,45778,'Binary vector pCAMBIA-1391','species'),(118401,45778,'Binary vector pCAMBIA-1391Xa','species'),(118402,45778,'Binary vector pCAMBIA-1391Xb','species'),(118403,45778,'Binary vector pCAMBIA-1391Xc','species'),(118404,45778,'Binary vector pCAMBIA-1391Z','species'),(118405,45778,'Binary vector pCAMBIA-2200','species'),(118406,45778,'Binary vector pCAMBIA-2201','species'),(118407,45778,'Binary vector pCAMBIA-2300','species'),(118408,45778,'Binary vector pCAMBIA-2301','species'),(118409,117769,'humic substances enrichment clone D47','species'),(118410,117769,'humic substances enrichment clone B21','species'),(118411,34033,'humic substances enrichment clone D25','species'),(118412,47925,'humic substances enrichment clone A24','species'),(118413,47925,'humic substances enrichment clone A32','species'),(118414,47925,'humic substances enrichment clone A38','species'),(118415,47925,'humic substances enrichment clone A39','species'),(118416,47925,'humic substances enrichment clone D26','species'),(118417,47925,'humic substances enrichment clone E5','species'),(118418,47925,'humic substances enrichment clone E6','species'),(118419,47925,'humic substances enrichment clone T3','species'),(118420,47926,'humic substances enrichment clone A13','species'),(118421,47926,'humic substances enrichment clone A15','species'),(118422,47926,'humic substances enrichment clone A26','species'),(118423,47926,'humic substances enrichment clone A44','species'),(118424,47926,'humic substances enrichment clone A49','species'),(118425,47926,'humic substances enrichment clone B32','species'),(118426,47926,'humic substances enrichment clone C11','species'),(118427,47926,'humic substances enrichment clone E1','species'),(118428,47926,'humic substances enrichment clone Q12','species'),(118429,47926,'humic substances enrichment clone Q47','species'),(118430,49928,'humic substances-degrading bacterium HS105','species'),(118431,3569,'Dianthus chinensis','species'),(118432,33807,'humic substances-degrading bacterium HS141','species'),(118433,33807,'humic substances-degrading bacterium HS146','species'),(118434,33807,'humic substances-degrading bacterium HS209','species'),(118435,33807,'humic substances-degrading bacterium HS296','species'),(118436,33807,'humic substances-degrading bacterium HS341','species'),(118437,33811,'humic substances-degrading bacterium HS199','species'),(118438,33811,'humic substances-degrading bacterium HS53','species'),(118439,33811,'humic substances-degrading bacterium HS90','species'),(118440,53420,'humic substances-degrading bacterium HS143','species'),(118441,53420,'humic substances-degrading bacterium HS339','species'),(118442,53420,'humic substances-degrading bacterium HS346','species'),(118443,53420,'humic substances-degrading bacterium HS406','species'),(118444,53420,'humic substances-degrading bacterium HS407','species'),(118445,53420,'humic substances-degrading bacterium HS410','species'),(118446,53420,'humic substances-degrading bacterium HS412','species'),(118447,53420,'humic substances-degrading bacterium HS503','species'),(118448,53420,'humic substances-degrading bacterium HS596','species'),(118449,118561,'Callipodida','order'),(118450,118449,'Callipodidae','family'),(118451,118450,'Abacion','genus'),(118452,118451,'Abacion magnum','species'),(118453,41362,'Ethopolyidae','family'),(118454,118453,'Bothropolys','genus'),(118455,118454,'Bothropolys multidentatus','species'),(118456,7544,'Cryptops hyalinus','species'),(118457,118561,'Chordeumatida','order'),(118458,118457,'Cleidogonidae','family'),(118459,118458,'Cleidogona','genus'),(118460,118459,'Cleidogona major','species'),(118461,118561,'Sphaerotheriida','no rank'),(118462,118461,'Sphaerotheriidae','family'),(118463,231959,'Globotherium sp. Glo2','species'),(118464,118462,'unclassified Sphaerotheriidae','no rank'),(118465,60155,'Geophilus','genus'),(118466,118465,'Geophilus vittatus','species'),(118467,7558,'Hiltonius','genus'),(118468,118467,'Hiltonius sp. \'Hil\'','species'),(118469,41449,'Ophyiulus','genus'),(118470,118469,'Ophyiulus pilosus','species'),(118471,41448,'Nemasomatidae','family'),(118472,118471,'Nemasoma','genus'),(118473,118472,'Nemasoma varicorne','species'),(118474,71419,'Paradoxosomatidae','family'),(118475,118474,'Oxidus','genus'),(118477,30267,'Spirostreptidae','family'),(118478,118477,'Orthoporus','genus'),(118479,118478,'Orthoporus ornata','species'),(118480,41448,'Parajulidae','family'),(118481,118480,'Uroblaniulus','genus'),(118482,118481,'Uroblaniulus canadensis','species'),(118483,7548,'Pokabius','genus'),(118484,118483,'Pokabius bilabiatus','species'),(118485,118561,'Polyzoniida','order'),(118486,118485,'Polyzoniidae','family'),(118487,118486,'Polyzonium','genus'),(118488,118487,'Polyzonium germanicum','species'),(118489,118561,'Playtdesmida','order'),(118490,118489,'Platydesmidae','family'),(118491,118490,'Platydesmus','no rank'),(118492,118491,'Platydesmus sp. \'Pla\'','species'),(118493,118462,'Sphaerotherium','genus'),(118494,118493,'Sphaerotherium punctulatum','species'),(118495,30266,'Rhinocricidae','family'),(118496,118495,'Orthocricus','genus'),(118497,118496,'Orthocricus sp. \'Spi1\'','species'),(118498,7543,'Scolopocryptops','genus'),(118499,118498,'Scolopocryptops sexspinosus','species'),(118500,118457,'Striariidae','family'),(118501,118500,'Striaria','no rank'),(118502,118501,'Striaria columbiana','species'),(118503,41364,'Scolopendra viridis','species'),(118504,118506,'Symphylella','genus'),(118505,118504,'Symphylella sp. \'Sym\'','species'),(118506,61986,'Scolopendrellidae','family'),(118507,61982,'Pseudopolydesmus','genus'),(118508,118507,'Pseudopolydesmus serratus','species'),(118509,13422,'Chrysanthemum segetum','species'),(118510,99105,'Tanacetum cinerariifolium','species'),(118511,6942,'Amblyomma sp. \'Amb2\'','species'),(118512,41356,'Ammotrechidae','family'),(118513,118512,'Branchia','genus'),(118514,118513,'Branchia sp. \'Ere\'','species'),(118515,94804,'Caeculus','genus'),(118516,118515,'Caeculus sp. \'Cae\'','species'),(118517,66604,'Calyptophthiracarus','genus'),(118518,118517,'Calyptophthiracarus olivaceus','species'),(118519,51799,'Chthonioidea','superfamily'),(118520,118519,'Chthoniidae','family'),(118521,118520,'Chthonius','genus'),(118522,118521,'Chthonius tetrachelatus','species'),(118523,88345,'Cryptocellus','genus'),(118524,118523,'Cryptocellus centralis','species'),(118525,43301,'Discocyrtus','genus'),(118526,118525,'Discocyrtus areolatus','species'),(118527,51801,'Epactiochernes','genus'),(118528,118527,'Epactiochernes tumidus','species'),(118529,259447,'Heterometrus','genus'),(118530,118529,'Heterometrus spinifer','species'),(118531,61977,'Phrynidae','family'),(118532,118531,'Heterophrynus','genus'),(118533,118532,'Heterophrynus sp. \'Het\'','species'),(118534,51799,'Sternophoroidea','superfamily'),(118535,118534,'Sternophoridae','no rank'),(118536,118535,'Idiogaryops','genus'),(118537,118536,'Idiogaryops paludis','species'),(118538,91341,'Neacarus','genus'),(118539,118538,'Neacarus texanus','species'),(118540,48694,'Odiellus pictus','species'),(118541,118531,'Phrynus','genus'),(118542,118541,'Phrynus marginemaculatus','species'),(118543,43289,'Sclerobunus','genus'),(118544,118543,'Sclerobunus robustus','species'),(118545,281668,'Sejina','suborder'),(118546,118545,'Sejidae','family'),(118547,118546,'Sejus','genus'),(118548,118547,'Sejus sp. \'Sej\'','species'),(118549,43273,'Siro acaroides','species'),(118550,122029,'Zerconidae','family'),(118551,118550,'Zercon','genus'),(118552,118551,'Zercon sp. \'Zer\'','species'),(118553,99213,'unclassified Parasitidae','no rank'),(118554,118553,'parasitid \'Pas\'','species'),(118555,88339,'solifugid \'Sol\'','species'),(118556,281668,'Uropodina','suborder'),(118557,118556,'Tachyuropodidae','family'),(118558,296225,'tachyuropodid \'Tac\'','species'),(118559,7553,'Penicillata','subclass'),(118560,7553,'Pentazonia','subclass'),(118561,7553,'Helminthomorpha','subclass'),(118562,35823,'Arthrospira platensis','species'),(118563,953,'Wolbachia sp. wFur','species'),(118564,30870,'Pennahia','genus'),(118565,118564,'Pennahia argentata','species'),(118566,48479,'uncultured sulfate-reducer HMS-24','species'),(118567,101159,'Sclerosomatidae','family'),(118568,118567,'Astrobunus','genus'),(118569,118568,'Astrobunus grallator','species'),(118570,101157,'Ceratolasmatidae','family'),(118571,118570,'Ceratolasma','genus'),(118572,118571,'Ceratolasma tricantha','species'),(118573,653104,'Derxomyces boninensis','species'),(118574,653104,'Derxomyces waltii','species'),(118575,653104,'Derxomyces schimicola','species'),(118576,43285,'Dendrolasma','genus'),(118577,118576,'Dendrolasma dentipalpe','species'),(118578,43283,'Dicranolasma scabrum','species'),(118579,43301,'Gonyleptes','genus'),(118580,118579,'Gonyleptes fragilis','species'),(118581,118570,'Hesperonemastoma','genus'),(118582,118581,'Hesperonemastoma modestum','species'),(118583,101155,'Tricommatidae','family'),(118584,101155,'Stygnidae','family'),(118585,101155,'Agoristenidae','family'),(118586,101154,'Assamiidae','family'),(118587,101154,'Trionyxellidae','family'),(118588,101153,'Podoctidae','family'),(118589,101153,'Epedanidae','family'),(118590,101153,'Stygnopsidae','family'),(118591,101155,'Cranaidae','family'),(118592,101155,'Manaosbiidae','family'),(118593,101152,'Fissiphalliidae','family'),(118594,101152,'Zalmoxidae','family'),(118595,864075,'Samoidae','family'),(118596,864075,'Stygnommatidae','family'),(118597,864075,'Biantidae','family'),(118598,101155,'Pyramidopidae','family'),(118599,101149,'Briggsidae','family'),(118601,101149,'Cladonychiidae','family'),(118602,101149,'Travuniidae','family'),(118603,101157,'Sabaconidae','family'),(118604,101159,'Neopilionidae','family'),(118605,101159,'Monoscutidae','family'),(118607,101158,'Trogulidae','family'),(118609,118583,'Laneosoares','genus'),(118610,118609,'Laneosoares inermis','species'),(118611,43292,'Proscotolemon','genus'),(118612,118611,'Proscotolemon sauteri','species'),(118613,286,'Pseudomonas sp. B10','species'),(118614,4875,'Glomus diaphanum','species'),(118615,1129545,'Claroideoglomus lamellosum','species'),(118616,43301,'Progonyleptoidellus','genus'),(118617,118616,'Progonyleptoidellus striatus','species'),(118618,43292,'Pseudobiantes','genus'),(118619,118618,'Pseudobiantes japonicus','species'),(118620,4873,'Gigaspora candida','species'),(118621,27382,'Scutellospora aurigloba','species'),(118622,27382,'Scutellospora gilmorei','species'),(118623,121215,'Phalangium','genus'),(118624,118623,'Phalangium opilio','species'),(118625,43301,'Promitobates','genus'),(118626,118625,'Promitobates ornatus','species'),(118627,118603,'Sabacon','genus'),(118628,118627,'Sabacon imamurai','species'),(118629,101147,'Ogoveidae','family'),(118630,101147,'Neogoveidae','family'),(118631,101146,'Troglosironidae','family'),(118632,101146,'Pettalidae','family'),(118633,49743,'Taraxacum stevenii','species'),(118634,43301,'Sodreana','genus'),(118635,118634,'Sodreana sodreana','species'),(118636,118607,'Trogulus','genus'),(118637,118636,'Trogulus nepaeformis','species'),(118638,118603,'Taracus','genus'),(118639,118638,'Taracus pallipes','species'),(118640,58140,'Caddo pepperella','species'),(118641,1386,'Bacillus sp. 240B1','species'),(118642,118489,'Andrognathidae','family'),(118643,9507,'Ateles belzebuth chamek','subspecies'),(118644,9507,'Ateles belzebuth marginatus','subspecies'),(118647,9509,'Ateles geoffroyi panamensis','subspecies'),(118648,9509,'Ateles geoffroyi vellerosus','subspecies'),(118649,9509,'Ateles geoffroyi yucatanensis','subspecies'),(118651,28376,'Anolis trinitatis','species'),(118652,28376,'Anolis bonairensis','species'),(118653,28376,'Anolis roquet','species'),(118654,28376,'Anolis extremus','species'),(118655,11572,'Oropouche virus','species'),(118656,12222,'Soybean mosaic virus G6','no rank'),(118657,12222,'Soybean mosaic virus Al5','no rank'),(118658,88344,'Eukoeneniidae','family'),(118660,6589,'Calyptogena sp. \'Kodiak Seep\'','species'),(118662,40829,'Barbus petenyi','species'),(118663,40829,'Barbus rebeli','species'),(118664,933939,'Luciobarbus pergamonensis','species'),(118665,89443,'fungal sp. JCM 8069','species'),(118666,83618,'Pseudoxanthomonas sp. M1-7','species'),(118667,517,'Bordetella sp. M1-6','species'),(118668,83618,'Pseudoxanthomonas sp. M1-2','species'),(118669,83618,'Pseudoxanthomonas sp. M1-3','species'),(118670,1301,'Streptococcus sp. PSH2','species'),(118671,1301,'Streptococcus sp. PSH1a','species'),(118672,1301,'Streptococcus sp. PSH1b','species'),(118673,49928,'marine gliding bacterium UWA-1','species'),(118674,1152,'Pseudanabaena sp. PCC 7408','species'),(118675,54298,'Chroococcidiopsis sp. PCC 6712','species'),(118676,4512,'Hordeum secalinum','species'),(118677,51213,'Cyclura carinata','species'),(118678,51213,'Cyclura collei','species'),(118679,51213,'Cyclura cychlura','species'),(118680,118679,'Cyclura cychlura cychlura','subspecies'),(118681,118679,'Cyclura cychlura figginsi','subspecies'),(118682,118679,'Cyclura cychlura inornata','subspecies'),(118683,51213,'Cyclura pinguis','species'),(118684,51213,'Cyclura rileyi','species'),(118685,57098,'Cyclura cornuta cornuta','subspecies'),(118686,57098,'Cyclura cornuta stejnegeri','subspecies'),(118687,51214,'Cyclura nubila caymanensis','subspecies'),(118688,51214,'Cyclura nubila lewisi','subspecies'),(118689,51214,'Cyclura nubila nubila','subspecies'),(118690,4085,'Nicotiana cavicola','species'),(118691,4085,'Nicotiana benavidesii','species'),(118692,4085,'Nicotiana acaulis','species'),(118693,4085,'Nicotiana amplexicaulis','species'),(118694,4085,'Nicotiana bonariensis','species'),(118695,4085,'Nicotiana exigua','species'),(118696,4085,'Nicotiana forgetiana','species'),(118697,4085,'Nicotiana fragrans','species'),(118698,4085,'Nicotiana gossei','species'),(118699,4085,'Nicotiana knightiana','species'),(118700,4085,'Nicotiana langsdorffii','species'),(118701,4085,'Nicotiana linearis','species'),(118702,4085,'Nicotiana longiflora','species'),(118703,4085,'Nicotiana megalosiphon','species'),(118704,4085,'Nicotiana miersii','species'),(118705,4085,'Nicotiana noctiflora','species'),(118706,118705,'Nicotiana noctiflora var. albiflora','varietas'),(118707,118705,'Nicotiana noctiflora var. noctiflora','varietas'),(118708,4085,'Nicotiana petunioides','species'),(118709,4085,'Nicotiana simulans','species'),(118710,4085,'Nicotiana stocktonii','species'),(118711,4085,'Nicotiana trigonophylla','species'),(118712,4085,'Nicotiana umbratica','species'),(118713,4085,'Nicotiana undulata','species'),(118714,4085,'Nicotiana solanifolia','species'),(118715,953,'Wolbachia endosymbiont of Armadillidium album','species'),(118716,953,'Wolbachia endosymbiont of Armadillidium nasatum','species'),(118717,953,'Wolbachia endosymbiont of Oniscus asellus','species'),(118718,953,'Wolbachia endosymbiont of Sphaeroma hookeri','species'),(118719,953,'Wolbachia endosymbiont of Sphaeroma rugicauda','species'),(118720,953,'Wolbachia endosymbiont of Porcellionides pruinosus (MO)','species'),(118721,953,'Wolbachia endosymbiont of Porcellionides pruinosus (SP)','species'),(118722,953,'Wolbachia endosymbiont of Porcellio dilatatus','species'),(118723,953,'Wolbachia endosymbiont of Porcellio scaber','species'),(118724,953,'Wolbachia endosymbiont of Porcellio spinicornis','species'),(118725,953,'Wolbachia endosymbiont of Helleria brevicornis','species'),(118726,953,'Wolbachia endosymbiont of Ligia oceanica','species'),(118727,953,'Wolbachia endosymbiont of Chaetophiloscia elongata','species'),(118728,953,'Wolbachia endosymbiont of Cylisticus convexus','species'),(118729,953,'Wolbachia endosymbiont of Orchestia gammarellus','species'),(118730,953,'Wolbachia endosymbiont of Talorchestia deshayesii','species'),(118731,953,'Wolbachia endosymbiont of Dysdera erythrina','species'),(118732,953,'Wolbachia endosymbiont of Rhinophoridae unid.','species'),(118733,953,'Wolbachia endosymbiont of Acari unid.','species'),(118744,47926,'uncultured beta proteobacterium SBR1001','species'),(118747,128827,'Bulleidia','genus'),(118748,118747,'Bulleidia extructa','species'),(118749,98683,'Doronicum altaicum','species'),(118750,98683,'Doronicum atlanticum','species'),(118751,98683,'Doronicum austriacum','species'),(118752,98683,'Doronicum briquetii','species'),(118753,98683,'Doronicum cacaliifolium','species'),(118754,98683,'Doronicum carpaticum','species'),(118755,98683,'Doronicum carpetanum','species'),(118756,98683,'Doronicum cataractarum','species'),(118757,98683,'Doronicum clusii','species'),(118758,98683,'Doronicum columnae','species'),(118759,98683,'Doronicum corsicum','species'),(118760,98683,'Doronicum dolichotrichum','species'),(118761,98683,'Doronicum falconeri','species'),(118762,98683,'Doronicum glaciale','species'),(118763,98683,'Doronicum grandiflorum','species'),(118764,98683,'Doronicum haussknechtii','species'),(118765,98683,'Doronicum hungaricum','species'),(118766,98683,'Doronicum macrophyllum','species'),(118767,98683,'Doronicum maximum','species'),(118768,98683,'Doronicum oblongifolium','species'),(118769,98683,'Doronicum orientale','species'),(118770,98683,'Doronicum pardalianches','species'),(118771,98683,'Doronicum plantagineum','species'),(118772,98683,'Doronicum reticulatum','species'),(118773,98683,'Doronicum kamaonense','species'),(118774,98683,'Doronicum stenoglossum','species'),(118775,98683,'Doronicum cavillieri','species'),(118776,4239,'Ligularia sibirica','species'),(118777,795080,'Tussilago','genus'),(118778,118777,'Tussilago farfara','species'),(118780,4450,'Sagittaria montevidensis','species'),(118781,3689,'Populus tomentosa','species'),(118782,54504,'Actophilornis','genus'),(118783,118782,'Actophilornis africanus','species'),(118784,54504,'Hydrophasianus','genus'),(118785,118784,'Hydrophasianus chirurgus','species'),(118786,54507,'Jacana spinosa','species'),(118787,54504,'Metopidius','genus'),(118788,118787,'Metopidius indicus','species'),(118789,54504,'Microparra','genus'),(118790,118789,'Microparra capensis','species'),(118791,8906,'Rostratulidae','family'),(118792,118791,'Rostratula','genus'),(118793,118792,'Rostratula benghalensis','species'),(118794,34444,'Lactarius fulvissimus','species'),(118795,49301,'Carabus esakii','species'),(118796,119500,'Lipotes','genus'),(118797,118796,'Lipotes vexillifer','species'),(118798,48750,'Platanista gangetica','species'),(118799,119021,'Carabus granulatus','species'),(118800,49301,'Carabus iwawakianus','species'),(118801,49301,'Carabus lewisianus','species'),(118802,49301,'Carabus uenoi','species'),(118803,49301,'Carabus yamato','species'),(118804,51301,'Carabus albrechti okumurai','subspecies'),(118805,118801,'Carabus lewisianus lewisianus','subspecies'),(118806,118801,'Carabus lewisianus awakazusanus','subspecies'),(118807,51302,'Carabus daisen daisen','subspecies'),(118808,51302,'Carabus daisen okianus','subspecies'),(118810,51305,'Carabus japonicus japonicus','subspecies'),(118811,51305,'Carabus japonicus tsushimae','subspecies'),(118812,51305,'Carabus japonicus chugokuensis','subspecies'),(118813,51309,'Carabus yaconinus maetai','subspecies'),(118814,51309,'Carabus yaconinus cupidicornis','subspecies'),(118815,51309,'Carabus yaconinus yamaokai','subspecies'),(118816,51309,'Carabus yaconinus sotai','subspecies'),(118817,51309,'Carabus yaconinus oki','subspecies'),(118818,118800,'Carabus iwawakianus iwawakianus','subspecies'),(118819,118800,'Carabus iwawakianus narukawai','subspecies'),(118820,118800,'Carabus iwawakianus shima','subspecies'),(118821,51307,'Carabus maiyasanus maiyasanus','subspecies'),(118822,51307,'Carabus maiyasanus ohkawai','subspecies'),(118823,51307,'Carabus maiyasanus takiharensis','subspecies'),(118824,51307,'Carabus maiyasanus shigaraki','subspecies'),(118825,52039,'Carabus arrowianus arrowianus','subspecies'),(118826,52039,'Carabus arrowianus komiyai','subspecies'),(118827,52039,'Carabus arrowianus nakamurai','subspecies'),(118828,52039,'Carabus arrowianus murakii','subspecies'),(118829,51304,'Carabus insulicola pseudinsulicola','subspecies'),(118830,51301,'Carabus albrechti albrechti','subspecies'),(118833,118800,'Carabus iwawakianus kiiensis','subspecies'),(118839,51303,'Carabus dehaanii ishizuchianus','subspecies'),(118841,52178,'Eremias argus','species'),(118842,80461,'Takydromus amurensis','species'),(118843,80461,'Takydromus dorsalis','species'),(118844,80461,'Takydromus formosanus','species'),(118845,80461,'Takydromus hsuehshanensis','species'),(118846,80461,'Takydromus kuehnei','species'),(118847,80461,'Takydromus sauteri','species'),(118848,80461,'Takydromus sexlineatus','species'),(118849,80461,'Takydromus stejnegeri','species'),(118850,80461,'Takydromus tachydromoides','species'),(118851,80461,'Takydromus toyamai','species'),(118852,59459,'Mormoops blainvillii','species'),(118853,59475,'Pteronotus macleayii','species'),(118854,59475,'Pteronotus quadridens','species'),(118855,59475,'Pteronotus gymnonotus','species'),(118856,59475,'Pteronotus personatus','species'),(118857,40141,'Andalgalomys','genus'),(118858,118857,'Andalgalomys olrogi','species'),(118859,118857,'Andalgalomys pearsoni','species'),(118860,40141,'Andinomys','genus'),(118861,118860,'Andinomys edax','species'),(118862,56220,'Eligmodontia puerulus','species'),(118863,40141,'Graomys','genus'),(118864,118863,'Graomys domorum','species'),(118865,118863,'Graomys griseoflavus','species'),(118866,34444,'Lactarius mitissimus','species'),(118867,57016,'uncultured fecal bacterium CF123','species'),(118868,57016,'uncultured fecal bacterium CF157','species'),(118869,57016,'uncultured fecal bacterium CF17','species'),(118870,57016,'uncultured fecal bacterium CF138','species'),(118871,57016,'uncultured fecal bacterium CF26','species'),(118872,57016,'uncultured fecal bacterium CF46','species'),(118873,57016,'uncultured fecal bacterium CF151','species'),(118874,57016,'uncultured fecal bacterium CF68','species'),(118875,57016,'uncultured human fecal bacterium HF8','species'),(118876,57016,'uncultured human fecal bacterium HF117','species'),(118877,57016,'uncultured human fecal bacterium HF102','species'),(118878,57016,'uncultured human fecal bacterium HF145','species'),(118879,57016,'uncultured human fecal bacterium HF74','species'),(118880,57016,'uncultured human fecal bacterium HF10','species'),(118881,1485,'Clostridium sp. EG3','species'),(118882,356,'Brucellaceae','family'),(118883,2281,'Sulfolobaceae','family'),(118884,1236,'unclassified Gammaproteobacteria','no rank'),(118885,45244,'Emericellopsis salmosynnemata','species'),(118886,59255,'Hysterothylacium aduncum','species'),(118887,141711,'Pachycondyla','genus'),(118888,118887,'Pachycondyla goeldii','species'),(118889,163747,'Anthyllis','genus'),(118890,553695,'Tripodion tetraphyllum','species'),(118891,118889,'Anthyllis vulneraria','species'),(118892,53860,'Coronilla scorpioides','species'),(118893,53860,'Coronilla valentina','species'),(118894,118893,'Coronilla valentina subsp. glauca','subspecies'),(118895,163747,'Dorycnium','genus'),(118896,118895,'Dorycnium graecum','species'),(118897,118895,'Dorycnium herbaceum','species'),(118898,118895,'Dorycnium hirsutum','species'),(118899,118895,'Dorycnium rectum','species'),(118900,163747,'Hippocrepis','genus'),(118901,118900,'Hippocrepis biflora','species'),(118904,118889,'Anthyllis circinnata','species'),(118905,3867,'Lotus aboriginus','species'),(118906,3867,'Lotus arenarius','species'),(118907,3867,'Lotus argophyllus','species'),(118908,118907,'Lotus argophyllus var. adsurgens','varietas'),(118909,118907,'Lotus argophyllus var. fremontii','varietas'),(118910,118907,'Lotus argophyllus var. niveus','varietas'),(118911,3867,'Lotus cedrosensis','species'),(118912,3867,'Lotus collinus','species'),(118913,3867,'Lotus crassifolius','species'),(118914,118913,'Lotus crassifolius var. crassifolius','varietas'),(118915,390699,'Acmispon dendroideus','species'),(118916,118915,'Acmispon dendroideus var. dendroideus','varietas'),(118917,3867,'Lotus formosissimus','species'),(118918,3867,'Lotus grandiflorus','species'),(118919,3867,'Lotus heermannii','species'),(118920,3867,'Lotus nevadensis','species'),(118921,3867,'Lotus nuttallianus','species'),(118922,3867,'Lotus oblongifolius','species'),(118923,3867,'Lotus oroboides','species'),(118924,3867,'Lotus rigidus','species'),(118925,3867,'Lotus salsuginosus','species'),(118926,3867,'Lotus scoparius','species'),(118927,118926,'Lotus scoparius var. scoparius','varietas'),(118928,3867,'Lotus strigosus','species'),(118929,390699,'Acmispon wrangelianus','species'),(118930,100159,'Ornithopus isthmocarpus','species'),(118931,163747,'Scorpiurus','genus'),(118932,118931,'Scorpiurus sulcatus','species'),(118933,118931,'Scorpiurus vermiculatus','species'),(118934,163747,'Securigera','genus'),(118937,3867,'Lotus maritimus','species'),(118938,47718,'Cobitis sp. Oota River','species'),(118939,357,'Agrobacterium sp. P1G127','species'),(118940,102274,'bacterium P91650','species'),(118941,102274,'bacterium P91635','species'),(118942,379,'Rhizobium sp. P1G115','species'),(118943,379,'Rhizobium sp. P1G117','species'),(118944,379,'Rhizobium sp. P1G177','species'),(118945,379,'Rhizobium sp. P21302','species'),(118946,106591,'Ensifer sp. P21375','species'),(118947,34072,'Variovorax sp. P9G781','species'),(118948,34072,'Variovorax sp. P16G933','species'),(118949,34072,'Variovorax sp. P16G917','species'),(118950,32008,'Burkholderia sp. P18G1134','species'),(118951,32008,'Burkholderia sp. P18G1120','species'),(118952,32008,'Burkholderia sp. P18G1145','species'),(118953,551,'Erwinia sp. P18G1186','species'),(118954,286,'Pseudomonas sp. P71408','species'),(118955,286,'Pseudomonas sp. P71413','species'),(118956,286,'Pseudomonas sp. P71410','species'),(118957,286,'Pseudomonas sp. P71472','species'),(118958,469,'Acinetobacter sp. P1L001','species'),(118959,40323,'Stenotrophomonas sp. P91630','species'),(118960,37452,'bacterium P16L841','species'),(118961,37452,'bacterium P2G231','species'),(118962,1663,'Arthrobacter sp. P18L1047','species'),(118963,1663,'Arthrobacter sp. P2G285','species'),(118964,188787,'Deinococcales','order'),(118965,1423,'Bacillus subtilis subsp. chungkookjang','subspecies'),(118966,815,'Anaerorhabdus','genus'),(118967,118966,'Anaerorhabdus furcosa','species'),(118968,118969,'Coxiellaceae','family'),(118969,1236,'Legionellales','order'),(118970,507,'Alcaligenes sp. XY-234','species'),(118971,6895,'Hysterocrates','genus'),(118972,118971,'Hysterocrates gigas','species'),(118973,6895,'Stromatopelma','genus'),(118974,269628,'Stromatopelma calceatum griseipes','subspecies'),(118975,45272,'Graphium basitruncatum','species'),(118976,45426,'Ricania japonica yeast-like symbiont','species'),(118977,45426,'Geisha distinctissima yeast-like symbiont','species'),(118978,45426,'Tuberaphis styraci yeast-like symbiont','species'),(118979,45426,'Tuberaphis taiwana yeast-like symbiont','species'),(118980,45426,'Tuberaphis takenouchii yeast-like symbiont','species'),(118981,45426,'Glyphinaphis bambusae yeast-like symbiont','species'),(118982,45426,'Cerataphis fransseni yeast-like symbiont','species'),(118985,953,'Wolbachia endosymbiont of Onchocerca gutturosa','species'),(118986,953,'Wolbachia endosymbiont of Onchocerca gibsoni','species'),(118987,953,'Wolbachia endosymbiont of Dirofilaria repens','species'),(118988,107969,'Oedipina','subgenus'),(118989,107969,'Oedopinola','subgenus'),(118990,41074,'Platycarabus','subgenus'),(118991,41074,'Hygrocarabus','subgenus'),(118992,41074,'Eucarabus','subgenus'),(118993,41074,'Ctenocarabus','subgenus'),(118994,49414,'Carabus jankowskii','species'),(118995,220298,'Carabus cristoforii','species'),(118996,118991,'Carabus nodulosus','species'),(118997,118990,'Carabus irregularis','species'),(118998,118990,'Carabus fabricii','species'),(118999,407,'Methylobacterium sp. LMG 19419','species'),(119000,2745,'Halomonas muralis','species'),(119002,1386,'Bacillus sp. LMG 19415','species'),(119003,41074,'Nesaeocarabus','subgenus'),(119004,41074,'Eurycarabus','subgenus'),(119007,41074,'Orinocarabus','subgenus'),(119008,41074,'Chrysocarabus','subgenus'),(119009,41074,'Apotomopterus','subgenus'),(119010,41074,'Oreocarabus','subgenus'),(119011,41074,'Chaetocarabus','subgenus'),(119012,41074,'Eocechenus','subgenus'),(119014,41074,'Macrothorax','subgenus'),(119015,41074,'Archicarabus','subgenus'),(119017,41074,'Mesocarabus','subgenus'),(119020,36410,'Pilot whale morbillivirus','no rank'),(119021,41074,'Carabus','subgenus'),(119023,41074,'Rhigocarabus','subgenus'),(119025,61653,'Methylopila helvetica','species'),(119026,1763,'Mycobacterium sp. STR-1','species'),(119027,1763,'Mycobacterium sp. STR-2','species'),(119028,1763,'Mycobacterium sp. STR-3','species'),(119029,1763,'Mycobacterium sp. STR-4','species'),(119030,1763,'Mycobacterium sp. STR-9','species'),(119031,1763,'Mycobacterium sp. STR-6','species'),(119032,1763,'Mycobacterium sp. STR-7','species'),(119033,1763,'Mycobacterium sp. STR-8','species'),(119034,1763,'Mycobacterium sp. STR-19','species'),(119035,1763,'Mycobacterium sp. STR-17','species'),(119036,1763,'Mycobacterium sp. STR-21','species'),(119037,1763,'Mycobacterium sp. STR-11','species'),(119038,1763,'Mycobacterium sp. STR-12','species'),(119039,1763,'Mycobacterium sp. STR-13','species'),(119040,1763,'Mycobacterium sp. STR-18','species'),(119041,31032,'Takifugu xanthopterus','species'),(119042,356,'unclassified Rhizobiales','no rank'),(119043,356,'Rhodobiaceae','family'),(119044,45401,'Filomicrobium','genus'),(119045,356,'Methylobacteriaceae','family'),(119046,7037,'Bemisia leakii complex','no rank'),(119047,119046,'Bemisia nr. leakii \'Korea Rose\'','species'),(119048,22,'Shewanella sp. Bok-1-30-2','species'),(119049,22,'Shewanella sp. SK-3-30-1','species'),(119050,286,'Pseudomonas sp. SK-1-3-4','species'),(119051,286,'Pseudomonas sp. SK-1-3-1','species'),(119052,551,'Erwinia sp. SK-30-7','species'),(119053,613,'Serratia sp. SK-3-20-2','species'),(119054,44249,'Paenibacillus sp. A-234','species'),(119055,286,'Pseudomonas sp. Ki-723','species'),(119056,286,'Pseudomonas sp. Ki-1w','species'),(119057,286,'Pseudomonas sp. Ki-1z','species'),(119058,613,'Serratia sp. SK-3-30-2','species'),(119059,75682,'unclassified Oxalobacteraceae','no rank'),(119060,80840,'Burkholderiaceae','family'),(119061,95620,'Lacerta bilineata chloronota','subspecies'),(119062,29278,'Cloning vector pTG8','species'),(119065,80840,'unclassified Burkholderiales','no rank'),(119066,28216,'unclassified Betaproteobacteria','no rank'),(119067,32011,'unclassified Methylophilaceae','no rank'),(119068,32003,'Spirillaceae','family'),(119069,28216,'Hydrogenophilales','order'),(119070,72435,'Cambaroides japonicus','species'),(119071,99768,'Geocharax gracilis','species'),(119072,911092,'Caldanaerobacter subterraneus subsp. tengcongensis','subspecies'),(119073,4875,'Glomus luteum','species'),(119074,92203,'Capsala martinieri','species'),(119076,117979,'Probursata','genus'),(119077,119076,'Probursata brasiliensis','species'),(119078,40468,'Inonotus circinatus','species'),(119079,40468,'Inonotus cuticularis','species'),(119080,218109,'Mensularia radiata','species'),(119081,184121,'Inocutis rheades','species'),(119082,40468,'Inonotus tomentosus','species'),(119083,169648,'Psydrax','genus'),(119084,119083,'Psydrax odorata','species'),(119085,5020,'unclassified Phaeosphaeriaceae','no rank'),(119086,119085,'Phaeosphaeriaceae sp. SR1','species'),(119088,6231,'Enoplea','class'),(119089,6231,'Chromadorea','class'),(119090,114861,'Cylindrolaimidae','family'),(119091,211405,'Teratocephalidae','family'),(119092,119167,'Medicago truncatula/Glomus versiforme mixed EST library','species'),(119093,6329,'Trichuridae','family'),(119094,665866,'Neoceratium furca','species'),(119095,119093,'Capillaria','genus'),(119096,119095,'Capillaria gastrica','species'),(119097,119095,'Capillaria sp. 1','species'),(119098,119095,'Capillaria sp. 2','species'),(119099,119095,'Capillaria sp. 3','species'),(119100,119093,'Anatrichosoma','genus'),(119101,119100,'Anatrichosoma haycocki','species'),(119102,32629,'Indian peanut clump virus L','no rank'),(119103,32629,'Indian peanut clump virus H','no rank'),(119104,32629,'Indian peanut clump virus D','no rank'),(119105,58763,'Dysdera sp. MA','species'),(119106,58763,'Dysdera sp. MB','species'),(119107,58763,'Dysdera sp. MC','species'),(119108,58763,'Dysdera sp. MD','species'),(119109,58763,'Dysdera sp. MF','species'),(119110,58763,'Dysdera sp. MH','species'),(119111,58763,'Dysdera alegranzaensis','species'),(119112,58763,'Dysdera ambulotenta','species'),(119113,58763,'Dysdera arabisenen','species'),(119114,58763,'Dysdera bandamae','species'),(119115,58763,'Dysdera breviseta','species'),(119116,58763,'Dysdera brevispina','species'),(119117,58763,'Dysdera calderensis','species'),(119118,58763,'Dysdera chioensis','species'),(119121,58763,'Dysdera enghoffi','species'),(119122,58763,'Dysdera erythrina','species'),(119123,58763,'Dysdera esquiveli','species'),(119124,58763,'Dysdera gibbifera','species'),(119125,58763,'Dysdera gollumi','species'),(119126,58763,'Dysdera guayota','species'),(119127,58763,'Dysdera iguanensis','species'),(119128,58763,'Dysdera insulana','species'),(119129,58763,'Dysdera labradaensis','species'),(119130,58763,'Dysdera lancerotensis','species'),(119131,58763,'Dysdera levipes','species'),(119132,58763,'Dysdera liostethus','species'),(119133,58763,'Dysdera longa','species'),(119134,58763,'Dysdera macra','species'),(119135,58763,'Dysdera montanetensis','species'),(119136,58763,'Dysdera nesiotes','species'),(119137,58763,'Dysdera orahan','species'),(119138,58763,'Dysdera paucispinosa','species'),(119139,58763,'Dysdera propinqua','species'),(119140,58763,'Dysdera ramblae','species'),(119141,58763,'Dysdera ratonensis','species'),(119142,58763,'Dysdera rugichelis','species'),(119143,58763,'Dysdera sanborondon','species'),(119144,58763,'Dysdera seclusa','species'),(119145,58763,'Dysdera spinidorsa','species'),(119146,58763,'Dysdera tibicena','species'),(119147,58763,'Dysdera tilosensis','species'),(119148,58763,'Dysdera unguimmanis','species'),(119149,58763,'Dysdera verneaui','species'),(119150,58763,'Dysdera yguanirae','species'),(119151,75055,'Dysderocrates','genus'),(119152,119151,'Dysderocrates silvestris','species'),(119153,94013,'Harpactea hombergi','species'),(119154,75055,'Harpactocrates','genus'),(119155,119154,'Harpactocrates radulifer','species'),(119156,75055,'Stalita','genus'),(119157,119156,'Stalita stygia','species'),(119158,61462,'Gnathostomatidae','family'),(119159,90141,'2,3-D degrading bacterium NHG3','species'),(119160,90141,'2,3-D degrading bacterium NHC2','species'),(119161,226,'Alteromonas sp. MS23','species'),(119162,58791,'Acmaea mitra','species'),(119163,35278,'Luteoviridae','family'),(119164,119163,'Polerovirus','genus'),(119166,37844,'Udonellidae','family'),(119167,42452,'mixed EST libraries','no rank'),(119168,72901,'Blumea amakidophora','species'),(119169,72901,'Blumea mollis','species'),(119170,72901,'Blumea riparia','species'),(119171,911294,'Carpesium','genus'),(119172,119171,'Carpesium abrotanoides','species'),(119173,119171,'Carpesium cernuum','species'),(119174,911294,'Chiliadenus','genus'),(119175,119174,'Chiliadenus saxatilis','species'),(119176,41589,'Inula britannica','species'),(119177,41589,'Inula conyza','species'),(119178,41589,'Inula montana','species'),(119179,911294,'Lifago','genus'),(119180,119179,'Lifago dielsii','species'),(119181,911294,'Limbarda','genus'),(119182,119181,'Limbarda crithmoides','species'),(119183,911296,'Perralderia','genus'),(119184,119183,'Perralderia coronopifolia','species'),(119185,56534,'Pulicaria arabica','species'),(119186,56534,'Pulicaria undulata','species'),(119187,56534,'Pulicaria diffusa','species'),(119188,56534,'Pulicaria incisa','species'),(119189,56534,'Pulicaria mauritanica','species'),(119190,56534,'Pulicaria odora','species'),(119191,56534,'Pulicaria vulgaris','species'),(119194,7850,'Alopiinae','subfamily'),(119195,119197,'Galeoidea','superorder'),(119196,119197,'Heterodontoidea','superorder'),(119197,119203,'Galeomorphii','no rank'),(119198,82762,'Idotea emarginata','species'),(119199,82762,'Idotea granulosa','species'),(119201,82762,'Idotea metallica','species'),(119203,7778,'Selachii','infraclass'),(119205,119095,'Capillaria sp. 4','species'),(119206,1375,'Aerococcus sanguinicola','species'),(119207,47417,'Ovine herpesvirus 1','species'),(119210,11320,'H3N2 subtype','no rank'),(119211,11320,'H3N8 subtype','no rank'),(119212,11320,'H6N1 subtype','no rank'),(119213,11320,'H6N2 subtype','no rank'),(119214,11320,'H7N2 subtype','no rank'),(119215,11320,'H7N3 subtype','no rank'),(119216,11320,'H7N1 subtype','no rank'),(119217,11320,'H7N8 subtype','no rank'),(119218,11320,'H7N7 subtype','no rank'),(119219,106589,'Cupriavidus metallidurans','species'),(119220,11320,'H5N2 subtype','no rank'),(119221,11320,'H5N3 subtype','no rank'),(119222,155905,'Pestivirus giraffe-1 H138','no rank'),(119223,32331,'Drosophila orientacea','species'),(119224,1301,'Streptococcus phocae','species'),(119225,190765,'Protomacleaya','subgenus'),(119226,119225,'Ochlerotatus brelandi','species'),(119227,101191,'Methanomethylovorans victoriae','species'),(119228,67517,'Diplectanum','genus'),(119229,119228,'Diplectanum aequans','species'),(119230,67517,'Lamellodiscus','genus'),(119231,194,'Campylobacter faecalis','species'),(119232,36048,'Tuber oligospermum','species'),(119233,36048,'Tuber rufum','species'),(119234,3764,'Rosa foliolosa','species'),(119235,3764,'Rosa willmottiae','species'),(119236,3764,'Rosa brunonii','species'),(119237,119259,'Brahmaeidae','family'),(119238,119237,'Acanthobrahmaea','genus'),(119239,119238,'Acanthobrahmaea europaea','species'),(119240,102797,'Influenza A virus (A/China)','no rank'),(119241,523174,'Aellopos','genus'),(119242,119241,'Aellopos tantalus','species'),(119243,119237,'Brahmaea','genus'),(119244,119243,'Brahmaea certhia','species'),(119245,523164,'Ceratomia','genus'),(119246,119245,'Ceratomia catalpae','species'),(119247,119245,'Ceratomia sp. \'Cundu\'','species'),(119248,523176,'Darapsa','genus'),(119249,119248,'Darapsa sp. \'Dmyr\'','species'),(119250,523164,'Dolba','genus'),(119251,119250,'Dolba hyloeus','species'),(119253,82605,'Dryocampa','genus'),(119254,119253,'Dryocampa rubicunda','species'),(119255,523175,'Eumorpha','genus'),(119256,119255,'Eumorpha pandorus','species'),(119257,119259,'Endromidae','family'),(119258,37569,'Bombyciformes','no rank'),(119259,37569,'Saturniiformes','no rank'),(119260,13428,'Cinnamomum aromaticum','species'),(119261,13428,'Cinnamomum burmannii','species'),(119262,13429,'Cinnamomum camphora var. glaucescens','varietas'),(119263,13428,'Cinnamomum daphnoides','species'),(119264,13428,'Cinnamomum insularimontanum','species'),(119265,13428,'Cinnamomum okinawense','species'),(119266,13428,'Cinnamomum sieboldii','species'),(119268,119257,'Endromis','genus'),(119269,119268,'Endromis versicolora','species'),(119270,119258,'Carthaeidae','family'),(119271,119258,'Eupterotidae','family'),(119272,119258,'Anthelidae','family'),(119273,119259,'Lemoniidae','family'),(119276,48736,'Ralstonia sp. PHS1','species'),(119277,82622,'Hemaris thysbe','species'),(119278,119273,'Lemonia','genus'),(119279,119278,'Lemonia dumi','species'),(119280,82623,'Paonias excaecata','species'),(119281,523180,'Pachysphinx','genus'),(119282,119281,'Pachysphinx modesta','species'),(119283,523176,'Sphecodina','genus'),(119284,119283,'Sphecodina abbottii','species'),(119285,523180,'Smerinthus','genus'),(119286,119285,'Smerinthus cerisyi','species'),(119287,523164,'Sphinx','genus'),(119288,119287,'Sphinx chersis','species'),(119289,523176,'Xylophanes','genus'),(119290,119289,'Xylophanes falco','species'),(119291,49928,'nitrogen-fixing bacterium TS210','species'),(119292,49928,'nitrogen-fixing bacterium SG21','species'),(119293,49928,'nitrogen-fixing bacterium SC16','species'),(119294,49928,'nitrogen-fixing bacterium JC110','species'),(119348,48479,'uncultured nitrogen-fixing bacterium','species'),(119361,662,'Vibrio sp. Da2','species'),(119362,662,'Vibrio sp. Da4','species'),(119363,662,'Vibrio sp. Sr3','species'),(119364,662,'Vibrio sp. Sk1','species'),(119366,59064,'Peliosanthes campanulata','species'),(119367,6835,'Neocalanus','genus'),(119368,119367,'Neocalanus cristatus','species'),(119369,119367,'Neocalanus flemingeri','species'),(119370,119367,'Neocalanus plumchrus','species'),(119371,148994,'Pseudocalanus','genus'),(119372,119371,'Pseudocalanus moultoni','species'),(119373,119371,'Pseudocalanus newmani','species'),(119374,30840,'Haemulon','genus'),(119376,119230,'Lamellodiscus obeliae','species'),(119377,119230,'Lamellodiscus erythrini','species'),(119378,119230,'Lamellodiscus virgula','species'),(119379,119230,'Lamellodiscus drummondi','species'),(119380,78532,'Trigonella arabica','species'),(119381,78532,'Trigonella calliceras','species'),(119382,78532,'Trigonella gracilis','species'),(119383,78532,'Trigonella kotschyi','species'),(119384,78532,'Trigonella macrorrhyncha','species'),(119385,78532,'Trigonella schlumbergeri','species'),(119386,78532,'Trigonella spicata','species'),(119387,78532,'Trigonella spruneriana','species'),(119388,78532,'Trigonella stellata','species'),(119389,3877,'Medicago aurantiaca','species'),(119390,3877,'Medicago huberi','species'),(119391,3877,'Medicago popovii','species'),(119392,3877,'Medicago saxatilis','species'),(119393,3877,'Medicago platycarpa','species'),(119394,2335,'Thermotoga thermarum','species'),(119395,223728,'Thiara','genus'),(119397,6448,'Neritimorpha','no rank'),(119398,5860,'Plasmodium vinckei brucechwatti','subspecies'),(119399,52926,'Clithon','genus'),(119400,119399,'Clithon spinosus','species'),(119401,114431,'Cyanoramphus saisetti','species'),(119402,9224,'Eunymphicus','genus'),(119403,119402,'Eunymphicus cornutus','species'),(119404,119402,'Eunymphicus uvaeensis','species'),(119405,103955,'Corythaixoides personata','species'),(119406,119405,'Corythaixoides personata leopoldi','subspecies'),(119407,56302,'Crinifer','genus'),(119408,119407,'Crinifer piscator','species'),(119409,119407,'Crinifer zonurus','species'),(119410,56302,'Gallirex','genus'),(119411,119410,'Gallirex porphyreolophus','species'),(119412,103958,'Musophaga rossae','species'),(119413,56303,'Tauraco corythaix','species'),(119414,56303,'Tauraco fischeri','species'),(119415,56303,'Tauraco leucolophus','species'),(119416,56303,'Tauraco leucotis','species'),(119417,56303,'Tauraco livingstonii','species'),(119418,56303,'Tauraco macrorhynchus','species'),(119419,56303,'Tauraco schalowi','species'),(119420,33958,'Paralactobacillus','genus'),(119421,13428,'Cinnamomum doederleinii','species'),(119422,40339,'Pellia epiphylla-species S','species'),(119423,1386,'Bacillus sp. B-3','species'),(119424,6048,'Dendroceratida','order'),(119425,119424,'Darwinellidae','family'),(119426,119425,'Aplysilla','genus'),(119427,119426,'Aplysilla sulfurea','species'),(119428,6048,'Dictyoceratida','order'),(119429,119428,'Spongiidae','family'),(119430,119429,'Hippospongia','genus'),(119431,119430,'Hippospongia communis','species'),(119432,119425,'Pleraplysilla','genus'),(119433,119432,'Pleraplysilla spinifera','species'),(119434,56688,'Halorubrum tebenquichense','species'),(119478,1763,'Mycobacterium cf. triplex \'isolate 23\'','species'),(119479,61812,'Herichthys labridens','species'),(119480,1260735,'Pseudoxiphophorus bimaculatus','species'),(119481,2831,'Pavlova pinguis','species'),(119482,586240,'Phallichthys','genus'),(119483,119482,'Phallichthys amates','species'),(119484,29526,'Syntrophobacter fumaroxidans','species'),(119485,29526,'Syntrophobacter pfennigii','species'),(119486,8112,'Sinipercidae','family'),(119487,119486,'Siniperca','genus'),(119488,119487,'Siniperca chuatsi','species'),(119489,4988,'Bensingtonia thailandica','species'),(119490,29278,'Shuttle vector pJIR750','species'),(119491,29278,'Shuttle vector pJIR751','species'),(119492,675071,'Pecluvirus','genus'),(119493,8077,'Fundulus sp. \'Laguna de Labradores\'','species'),(119494,34020,'Candidatus Liberibacter africanus subsp. capensis','subspecies'),(119495,1654,'Actinomyces catuli','species'),(119496,418969,'Exanthemachrysis','genus'),(119497,119496,'Exanthemachrysis gayraliae','species'),(119498,1350,'Enterococcus sp. P8403','species'),(119499,1350,'Enterococcus sp. P7644','species'),(119500,9722,'Lipotidae','family'),(119503,40339,'Pellia borealis','species'),(119504,47926,'uncultured marine bacterium ZD0202','species'),(119505,50742,'uncultured marine bacterium ZD0203','species'),(119506,47925,'uncultured marine bacterium ZD0207','species'),(119507,47925,'uncultured marine bacterium ZD0209','species'),(119508,50742,'uncultured marine bacterium ZD0255','species'),(119509,50423,'uncultured marine bacterium ZD0107','species'),(119510,50423,'uncultured marine bacterium ZD0108','species'),(119511,745006,'uncultured marine bacterium ZD0117','species'),(119512,50742,'uncultured marine bacterium ZD0403','species'),(119513,50423,'uncultured marine bacterium ZD0405','species'),(119514,50423,'uncultured marine bacterium ZD0408','species'),(119515,47925,'uncultured marine bacterium ZD0409','species'),(119516,47925,'uncultured marine bacterium ZD0410','species'),(119517,47926,'uncultured marine bacterium ZD0412','species'),(119518,50423,'uncultured marine bacterium ZD0417','species'),(119519,47925,'uncultured marine bacterium ZD0418','species'),(119520,745005,'uncultured marine bacterium ZD0424','species'),(119521,50423,'uncultured marine bacterium ZD0433','species'),(119522,37141,'Human calicivirus SRSV1-LaN/98/CH','no rank'),(119523,37141,'Human calicivirus SRSV2-LaN/98/CH','no rank'),(119524,90010,'Enterovirus LaN/98/CH','species'),(119525,6726,'Procambarus lepidodactylus','species'),(119526,37844,'Pseudomurraytrematidae','family'),(119527,119859,'unclassified Microchaetaceae','no rank'),(119528,293980,'Spirirestis rafaelensis SRS70','no rank'),(119529,2831,'Pavlova sp. J013','species'),(119530,119859,'Coleodesmium','genus'),(119531,119530,'Coleodesmium wrangelii','species'),(119532,44471,'Microcoleus vaginatus','species'),(119533,1203,'Scytonema hyalinum','species'),(119534,111782,'Tolypothrix distorta','species'),(119535,119534,'Tolypothrix distorta var. symplocoides','varietas'),(119537,119550,'Myurella','genus'),(119538,119537,'Myurella sibirica','species'),(119539,119552,'Actinothuidium','genus'),(119540,119539,'Actinothuidium hookeri','species'),(119541,31989,'Rhodobaca','genus'),(119542,119541,'Rhodobaca bogoriensis','species'),(119543,84227,'Anomodon attenuatus','species'),(119544,28466,'Macrothamnium','genus'),(119545,119544,'Macrothamnium macrocarpum','species'),(119546,119544,'Macrothamnium leptohymenioides','species'),(119547,53009,'Gollania','genus'),(119548,119547,'Gollania ruginosa','species'),(119549,119547,'Gollania varians','species'),(119550,13798,'Pterigynandraceae','family'),(119552,13798,'Helodiaceae','family'),(119558,118677,'Cyclura carinata carinata','subspecies'),(119559,4875,'Glomus proliferum','species'),(119561,9952,'Sylvicapra','genus'),(119562,119561,'Sylvicapra grimmia','species'),(119563,39107,'Colomys','genus'),(119564,119563,'Colomys goslingi','species'),(119565,10111,'Praomys delectorum','species'),(119566,10045,'Taterillus','genus'),(119568,3087,'Scenedesmus sp. NIOO-MV3','species'),(119569,3087,'Scenedesmus sp. NIOO-MV5','species'),(119570,3087,'Scenedesmus aldevei','species'),(119572,3087,'Scenedesmus basiliensis','species'),(119574,3087,'Scenedesmus dimorphus','species'),(119575,3087,'Scenedesmus ecornis','species'),(119576,91202,'Desmodesmus hystrix','species'),(119577,3087,'Scenedesmus jovais','species'),(119578,3087,'Scenedesmus longus','species'),(119579,91202,'Desmodesmus opoliensis','species'),(119580,91202,'Desmodesmus pannonicus','species'),(119581,91202,'Desmodesmus perforatus','species'),(119582,217270,'Scenedesmus arcuatus var. platydiscus','varietas'),(119583,13380,'Callitriche albomarginata','species'),(119584,13380,'Callitriche brutia','species'),(119585,13380,'Callitriche cophocarpa','species'),(119586,13380,'Callitriche cribrosa','species'),(119587,13380,'Callitriche deflexa','species'),(119588,13380,'Callitriche hamulata','species'),(119589,13380,'Callitriche heteropoda','species'),(119590,13380,'Callitriche lusitanica','species'),(119591,13380,'Callitriche marginata','species'),(119592,13380,'Callitriche nuttallii','species'),(119593,13380,'Callitriche peploides','species'),(119594,13380,'Callitriche platycarpa','species'),(119595,13380,'Callitriche stagnalis','species'),(119596,13380,'Callitriche terrestris','species'),(119597,13380,'Callitriche trochlearis','species'),(119598,13380,'Callitriche truncata','species'),(119599,13381,'Callitriche heterophylla var. bolanderi','varietas'),(119600,13381,'Callitriche heterophylla var. heterophylla','varietas'),(119601,39200,'Hippuris x lanceolata','species'),(119602,1334,'Streptococcus dysgalactiae subsp. equisimilis','subspecies'),(119603,1301,'Streptococcus dysgalactiae group','species group'),(119604,55947,'Drosophila lacertosa','species'),(119606,8911,'Larus glaucescens','species'),(119607,8911,'Larus schistisagus','species'),(119608,8911,'Larus vegae','species'),(119609,8911,'Larus cachinnans','species'),(119610,62701,'Podosphaera phaseoli','species'),(119612,62701,'Podosphaera sp. MUMH342','species'),(119613,62701,'Podosphaera sp. MUMH339','species'),(119614,62701,'Podosphaera euphorbiae-hirtae','species'),(119615,62701,'Podosphaera sp. MUMH605','species'),(119616,62701,'Podosphaera balsaminae','species'),(119617,62701,'Podosphaera pseudofusca','species'),(119618,62701,'Podosphaera sp. MUMH318','species'),(119619,62701,'Podosphaera sp. MUMH326','species'),(119620,62701,'Podosphaera sp. VPRI20756','species'),(119621,62701,'Podosphaera sp. MUMH340','species'),(119622,62701,'Podosphaera sp. MUMH332','species'),(119623,62701,'Podosphaera sp. MUMH334','species'),(119624,62701,'Podosphaera sp. Oita','species'),(119627,8911,'Larus michahellis','species'),(119628,120432,'Ateles sp. haplotype Abh9','species'),(119629,120432,'Ateles sp. haplotype Abh10','species'),(119630,120432,'Ateles sp. haplotype Abh11','species'),(119631,120432,'Ateles sp. haplotype Agsubspp. 16','species'),(119632,120432,'Ateles sp. haplotype Afr19','species'),(119633,120432,'Ateles sp. haplotype Afr20','species'),(119634,120432,'Ateles sp. haplotype Afr21','species'),(119635,8911,'Larus armenicus','species'),(119636,29278,'Shuttle vector pRES19','species'),(119637,8911,'Larus hyperboreus','species'),(119638,120432,'Ateles sp. haplotype Abh19','species'),(119639,120432,'Ateles sp. haplotype Agp13','species'),(119640,120432,'Ateles sp. haplotype Afr27','species'),(119641,1485,'Clostridium uliginosum','species'),(119644,89966,'Hymenobacter aerophilus','species'),(119645,81471,'Hylocomiastrum himalayanum','species'),(119646,28466,'Leptocladiella','genus'),(119647,119646,'Leptocladiella psilura','species'),(119648,28466,'Orontobryum','genus'),(119649,119648,'Orontobryum hookeri','species'),(119651,953,'Wolbachia sp. wSus-A1','species'),(119652,953,'Wolbachia sp. wIrr-A1','species'),(119653,953,'Wolbachia sp. wAli-B1','species'),(119654,953,'Wolbachia sp. wNi-B1','species'),(119655,953,'Wolbachia sp. wTab-B1','species'),(119656,953,'Wolbachia sp. wPak-B1','species'),(119657,953,'Wolbachia sp. wUrt-B1','species'),(119658,953,'Wolbachia sp. wLen-B1','species'),(119659,953,'Wolbachia sp. wCit-B1','species'),(119660,953,'Wolbachia sp. wInv-B1','species'),(119661,953,'Wolbachia sp. wXyl-B1','species'),(119662,953,'Wolbachia sp. wFus-B1','species'),(119663,953,'Wolbachia sp. wTen-B1','species'),(119664,7499,'Serritermitidae','family'),(119665,119664,'Serritermes','genus'),(119666,119665,'Serritermes serrifer','species'),(119667,627859,'Archimantis','genus'),(119668,119667,'Archimantis latistylus','species'),(119669,36986,'Coptotermes lacteus','species'),(119670,7504,'Hymenopodidae','family'),(119671,267094,'Creobroter','genus'),(119672,119671,'Creobroter pictipennis','species'),(119673,7504,'Amorphoscelidae','family'),(119674,267132,'Paraoxypilus','genus'),(119675,119674,'Paraoxypilus tasmaniensis','species'),(119676,63399,'Arthroderma obtusum','species'),(119677,748770,'Dolichospermum affine','species'),(119678,748770,'Dolichospermum solitarium','species'),(119679,36983,'Cryptocercus clevelandi','species'),(119680,8176,'Acanthopagrus berda','species'),(119681,8169,'Archosargus','genus'),(119682,119681,'Archosargus probatocephalus','species'),(119683,8169,'Argyrops','genus'),(119684,119683,'Argyrops spinifer','species'),(119685,8169,'Argyrozona','genus'),(119686,119685,'Argyrozona argyrozona','species'),(119687,8169,'Boopsoidea','genus'),(119688,119687,'Boopsoidea inornata','species'),(119689,30850,'Etelinae','subfamily'),(119691,30850,'Lutjaninae','subfamily'),(119692,490329,'Caesioninae','subfamily'),(119693,119692,'Caesio','genus'),(119694,119693,'Caesio cuning','species'),(119695,8169,'Calamus','genus'),(119696,119695,'Calamus nodosus','species'),(119697,32399,'Encarsia hispida','species'),(119698,32399,'Encarsia luteola','species'),(119699,32399,'Encarsia meritoria','species'),(119700,272343,'Encarsiella','genus'),(119701,119700,'Encarsiella noyesi','species'),(119702,44249,'Paenibacillus granivorans','species'),(119703,8169,'Cheimerius','genus'),(119704,119703,'Cheimerius nufar','species'),(119705,8169,'Chrysoblephus','genus'),(119706,119705,'Chrysoblephus cristiceps','species'),(119707,8169,'Crenidens','genus'),(119708,119707,'Crenidens crenidens','species'),(119709,8169,'Cymatoceps','genus'),(119710,119709,'Cymatoceps nasutus','species'),(119711,94950,'Dentex tumifrons','species'),(119712,38940,'Diplodus bermudensis','species'),(119713,38940,'Diplodus holbrookii','species'),(119714,8169,'Evynnis','genus'),(119715,119714,'Evynnis japonica','species'),(119716,8169,'Gymnocrotaphus','genus'),(119717,119716,'Gymnocrotaphus curvidens','species'),(119718,119374,'Haemulon sciurus','species'),(119719,8163,'Lateolabrax latus','species'),(119720,490324,'Lethrinus','genus'),(119721,119720,'Lethrinus ornatus','species'),(119722,119720,'Lethrinus rubrioperculatus','species'),(119723,40493,'Lutjanus decussatus','species'),(119724,30857,'Nemipterus','genus'),(119725,119724,'Nemipterus marginatus','species'),(119726,8169,'Pachymetopon','genus'),(119727,119726,'Pachymetopon aeneum','species'),(119728,40339,'Pellia endiviifolia (species A)','species'),(119729,40339,'Pellia endiviifolia (species B)','species'),(119730,18794,'Senecio serra','species'),(119731,8169,'Petrus','genus'),(119732,119731,'Petrus rupestris','species'),(119733,8169,'Polyamblyodon','genus'),(119734,119733,'Polyamblyodon germanum','species'),(119735,8169,'Polysteganus','genus'),(119736,119735,'Polysteganus praeorbitalis','species'),(119737,30840,'Pomadasys','genus'),(119738,119737,'Pomadasys maculatus','species'),(119739,8169,'Porcostoma','genus'),(119740,119739,'Porcostoma dentata','species'),(119741,8169,'Pterogymnus','genus'),(119742,119741,'Pterogymnus laniarius','species'),(119743,8169,'Rhabdosargus','genus'),(119744,119743,'Rhabdosargus thorpei','species'),(119745,30857,'Scolopsis','genus'),(119746,119745,'Scolopsis ciliata','species'),(119747,8169,'Sparodon','genus'),(119748,119747,'Sparodon durbanensis','species'),(119749,8169,'Sparidentex','genus'),(119750,119749,'Sparidentex hasta','species'),(119751,98822,'Spicara alta','species'),(119752,98822,'Spicara smaris','species'),(119753,651655,'Amietophrynus brauni','species'),(119754,58155,'Coolia malayensis','species'),(119755,40121,'Pig-tailed macaque parvovirus','species'),(119756,40121,'Rhesus macaque parvovirus','species'),(119757,70186,'Spongospora subterranea f. sp. nasturtii','no rank'),(119758,1261194,'Ostreopsis cf. ovata','species'),(119759,5873,'Theileria youngi','species'),(119760,651655,'Amietophrynus camerunensis','species'),(119761,651676,'Poyntonophrynus damaranus','species'),(119762,651655,'Amietophrynus gutturalis','species'),(119763,651655,'Amietophrynus poweri','species'),(119764,651655,'Amietophrynus rangeri','species'),(119765,651655,'Amietophrynus xeros','species'),(119766,8382,'Capensibufo','genus'),(119767,119766,'Capensibufo rosei','species'),(119768,8382,'Stephopaedes','genus'),(119769,119768,'Stephopaedes anotis','species'),(119770,46665,'Brachyscome ciliaris','species'),(119771,886583,'Camptacra','genus'),(119772,119771,'Camptacra barbata','species'),(119773,119771,'Camptacra gracilis','species'),(119774,886583,'Kippistia','genus'),(119775,119774,'Kippistia suaedifolia','species'),(119776,72950,'Minuria cunninghamii','species'),(119777,72950,'Minuria macrorhiza','species'),(119778,72958,'Olearia arguta','species'),(119779,72958,'Olearia pannosa','species'),(119780,886583,'Peripleura','genus'),(119781,119780,'Peripleura bicolor','species'),(119782,119780,'Peripleura diffusa','species'),(119783,119780,'Peripleura hispidula','species'),(119784,119780,'Peripleura obovata','species'),(119785,119780,'Peripleura sericea','species'),(119786,886583,'Tetramolopium','genus'),(119787,119786,'Tetramolopium alinae','species'),(119788,119786,'Tetramolopium arenarium','species'),(119789,119786,'Tetramolopium consanguineum','species'),(119790,119786,'Tetramolopium filiforme','species'),(119791,119786,'Tetramolopium humile','species'),(119792,119786,'Tetramolopium lepidotum','species'),(119793,119786,'Tetramolopium macrum','species'),(119794,119786,'Tetramolopium pumilum','species'),(119795,119786,'Tetramolopium remyi','species'),(119796,119786,'Tetramolopium rockii','species'),(119797,119786,'Tetramolopium sylvae','species'),(119798,119786,'Tetramolopium vagans','species'),(119799,886583,'Vittadinia','genus'),(119800,119799,'Vittadinia australasica','species'),(119801,119799,'Vittadinia australis','species'),(119802,119799,'Vittadinia blackii','species'),(119803,119799,'Vittadinia cervicularis','species'),(119804,119799,'Vittadinia condyloides','species'),(119805,119799,'Vittadinia cuneata','species'),(119806,119799,'Vittadinia dissecta','species'),(119807,119799,'Vittadinia eremaea','species'),(119808,119799,'Vittadinia gracilis','species'),(119809,119799,'Vittadinia humerata','species'),(119810,119799,'Vittadinia megacephala','species'),(119811,119799,'Vittadinia pterochaeta','species'),(119812,119799,'Vittadinia pustulata','species'),(119813,119799,'Vittadinia sulcata','species'),(119814,118857,'Andalgalomys roigi','species'),(119815,40141,'Salinomys','genus'),(119816,119815,'Salinomys delicatus','species'),(119817,40141,'Tapecomys','genus'),(119818,119817,'Tapecomys primus','species'),(119819,39998,'Bertolonia','genus'),(119820,119819,'Bertolonia maculata','species'),(119821,39998,'Macrocentrum','genus'),(119822,119821,'Macrocentrum repens','species'),(119823,39998,'Monolena','genus'),(119824,119823,'Monolena primuliflora','species'),(119825,379584,'Mephitidae','family'),(119826,20400,'Astragalus hoantchy','species'),(119827,20400,'Astragalus lehmannianus','species'),(119828,47034,'Hedysarum polybotrys','species'),(119829,20400,'Astragalus mongholicus','species'),(119830,4107,'Solanum torvum','species'),(119831,3931,'Carpolepis','genus'),(119832,119831,'Carpolepis elegans','species'),(119833,119831,'Carpolepis laurifolia','species'),(119834,119833,'Carpolepis laurifolia var. demonstrans','varietas'),(119835,119833,'Carpolepis laurifolia var. laurifolia','varietas'),(119836,119831,'Carpolepis tardiflora','species'),(119837,62695,'Metrosideros brevistylis','species'),(119838,62695,'Metrosideros cacuminum','species'),(119839,62695,'Metrosideros carminea','species'),(119840,62695,'Metrosideros colensoi','species'),(119841,62695,'Metrosideros diffusa','species'),(119842,62695,'Metrosideros dolichandra','species'),(119843,62695,'Metrosideros longipetiolata','species'),(119844,62695,'Metrosideros paniensis','species'),(119845,62695,'Metrosideros patens','species'),(119846,62695,'Metrosideros porphyrea','species'),(119847,62695,'Metrosideros rotundifolia','species'),(119848,62695,'Metrosideros whitakeri','species'),(119849,56612,'Poeciliopsis gracilis','species'),(119852,541000,'Oscillospira','genus'),(119853,119852,'Oscillospira guilliermondii','species'),(119854,1257,'Peptostreptococcus sp. CCUG 42997','species'),(119855,119046,'Bemisia leakii','species'),(119856,263,'Francisella tularensis subsp. tularensis','subspecies'),(119857,263,'Francisella tularensis subsp. holarctica','subspecies'),(119858,653685,'Bacillus sonorensis','species'),(119859,1161,'Microchaetaceae','family'),(119860,45778,'Cloning vector pEGAD','species'),(119861,2236,'Haloalcalophilium','genus'),(119862,119861,'Haloalcalophilium atacamensis','species'),(119863,42054,'Chromohalobacter nigrandesensis','species'),(119864,28253,'Marinomonas mediterranea','species'),(119865,39998,'Adelobotrys','genus'),(119866,119865,'Adelobotrys boissieriana','species'),(119867,119865,'Adelobotrys macrantha','species'),(119868,39998,'Amphiblemma','genus'),(119869,119868,'Amphiblemma cymosum','species'),(119870,39998,'Arthrostemma','genus'),(119871,119870,'Arthrostemma ciliatum','species'),(119872,39998,'Astronia','genus'),(119873,119872,'Astronia macrophylla','species'),(119874,119872,'Astronia smilacifolia','species'),(119875,39998,'Bellucia','genus'),(119876,119875,'Bellucia pentamera','species'),(119877,39998,'Blakea','genus'),(119878,119877,'Blakea trinervia','species'),(119879,39998,'Calvoa','genus'),(119880,119879,'Calvoa orientalis','species'),(119881,85186,'Clidemia rubra','species'),(119882,39998,'Dichaetanthera','genus'),(119883,119882,'Dichaetanthera asperrima','species'),(119884,39998,'Graffenrieda','genus'),(119885,119884,'Graffenrieda rotundifolia','species'),(119886,39998,'Leandra','genus'),(119887,119886,'Leandra mexicana','species'),(119888,39998,'Maieta','genus'),(119889,119888,'Maieta guianensis','species'),(119890,39998,'Medinilla','genus'),(119891,119890,'Medinilla humbertiana','species'),(119892,39998,'Meriania','genus'),(119893,119892,'Meriania nobilis','species'),(119894,39998,'Tetrazygia','genus'),(119895,119894,'Tetrazygia urbanii','species'),(119896,39998,'Tococa','genus'),(119897,119896,'Tococa rotundifolia','species'),(119898,39998,'Triolena','genus'),(119899,119898,'Triolena obliqua','species'),(119900,39998,'Memecylon','genus'),(119901,119900,'Memecylon bakerianum','species'),(119902,119900,'Memecylon edule','species'),(119903,40017,'Mouriri guianensis','species'),(119904,39998,'Pternandra','genus'),(119905,119904,'Pternandra caerulescens','species'),(119906,119904,'Pternandra cogniauxii','species'),(119907,119904,'Pternandra echinata','species'),(119908,119904,'Pternandra hirtella','species'),(119909,9915,'Bos indicus gudali','subspecies'),(119910,12137,'Ryegrass mottle virus','species'),(119911,68501,'Maurolicus walvisensis','species'),(119912,59201,'Salmonella enterica subsp. enterica serovar Choleraesuis','no rank'),(119913,226,'Alteromonas sp. S','species'),(119914,5598,'Alternaria cheiranthi','species'),(119915,226,'Alteromonas sp. K','species'),(119916,226,'Alteromonas sp. D','species'),(119917,53246,'Pseudoalteromonas sp. R','species'),(119918,5598,'Alternaria crassa','species'),(119919,5598,'Alternaria japonica','species'),(119920,5598,'Alternaria longissima','species'),(119921,5598,'Alternaria macrospora','species'),(119922,5598,'Alternaria carotiincultae','species'),(119923,5598,'Alternaria selini','species'),(119924,5598,'Alternaria petroselini','species'),(119925,5598,'Alternaria radicina','species'),(119926,5598,'Alternaria smyrnii','species'),(119927,132680,'Alternaria tenuissima','species'),(119928,33194,'Bipolaris tetramera','species'),(119929,39952,'Setosphaeria pedicellata','species'),(119931,94253,'Cytophagales str. S23328','species'),(119932,95729,'Stemphylium callistephi','species'),(119933,95729,'Stemphylium vesicarium','species'),(119934,95729,'Stemphylium sarciniforme','species'),(119935,39998,'Aciotis','genus'),(119936,119935,'Aciotis purpurascens','species'),(119937,39998,'Blastus','genus'),(119938,119937,'Blastus borneensis','species'),(119939,39998,'Centradenia','genus'),(119940,119939,'Centradenia inaequilateralis','species'),(119941,39998,'Diplectria','genus'),(119942,119941,'Diplectria divaricata','species'),(119943,39998,'Driessenia','genus'),(119944,119943,'Driessenia glanduligera','species'),(119945,39998,'Phyllagathis','genus'),(119946,119945,'Phyllagathis gymnantha','species'),(119947,117568,'Ulocladium','genus'),(119948,3931,'Myrtus','genus'),(119949,119948,'Myrtus communis','species'),(119950,3931,'Eugenia','genus'),(119951,119950,'Eugenia uniflora','species'),(119952,39998,'Melastoma','genus'),(119953,119947,'Ulocladium atrum','species'),(119954,119952,'Melastoma candidum','species'),(119955,1188053,'Sinomyces alternariae','species'),(119956,119947,'Ulocladium botrytis','species'),(119957,119947,'Ulocladium chartarum','species'),(119958,159639,'Mycoarthris','genus'),(119960,8915,'Larus fuscus graellsii','subspecies'),(119961,119627,'Larus michahellis michahellis','subspecies'),(119962,119627,'Larus michahellis atlantis','subspecies'),(119963,33811,'Thiobacillus sp. \'Lamellibrachia symbiont-2\'','species'),(119966,119609,'Larus cachinnans cachinnans','subspecies'),(119967,8911,'Larus mongolicus','species'),(119968,119967,'Larus mongolicus mongolicus','subspecies'),(119969,13073,'Geophagus argyrostictus','species'),(119970,318556,'Biotoecus','genus'),(119971,29278,'Cloning vector pOK12','species'),(119972,29278,'Cloning vector pUC21','species'),(119973,29278,'Cloning vector pUK21','species'),(119974,13118,'Ludwigia suffruticosa','species'),(119976,119904,'Pternandra multiflora','species'),(119977,225058,'Acidithiobacillus','genus'),(119978,119977,'Acidithiobacillus albertensis','species'),(119979,225059,'Thermithiobacillus','genus'),(119980,1862,'Dermatophilus crocodyli','species'),(119981,1743,'Propionibacterium australiense','species'),(119982,3402,'Magnolia pseudokobus','species'),(119983,114080,'Petrosavia sakuraii','species'),(119984,114203,'Narthecium asiaticum','species'),(119985,114201,'Metanarthecium','genus'),(119987,114201,'Aletris','genus'),(119988,119987,'Aletris glabra','species'),(119989,453156,'Aletris pauciflora var. khasiana','varietas'),(119990,119987,'Aletris laxiflora','species'),(119991,119987,'Aletris lutea','species'),(119992,119987,'Aletris spicata','species'),(119993,119987,'Aletris stenoloba','species'),(119994,114201,'Lophiola','genus'),(119995,119994,'Lophiola aurea','species'),(119996,50241,'Veratrum stamineum','species'),(119997,50362,'Chionographis','genus'),(119998,119997,'Chionographis chinensis','species'),(119999,119997,'Chionographis japonica','species'),(120000,87627,'Heloniopsis kawanoi','species'),(120001,87627,'Heloniopsis leucantha','species'),(120002,87627,'Heloniopsis umbellata','species'),(120003,85289,'Tofieldia divergens','species'),(120004,284690,'Triantha japonica','species'),(120005,85289,'Tofieldia nuda','species'),(120006,284690,'Triantha racemosa','species'),(120007,13305,'Tulipa sp. Carlton','species'),(120008,16255,'Tricyrtis hirta x Tricyrtis formosana','species'),(120009,13192,'Pemphigus spyrothecae','species'),(120010,14999,'Alisma canaliculatum','species'),(120012,16237,'Streptopus parviflorus','species'),(120014,117932,'Drymophila moorei','species'),(120015,80424,'Phaius tancarvilleae','species'),(120016,112834,'Freycinetia formosana','species'),(120017,5269,'Ustilago hordei','species'),(120019,50362,'Ypsilandra','genus'),(120020,120019,'Ypsilandra thibetica','species'),(120021,44471,'environmental samples','no rank'),(120022,120021,'uncultured cyanobacterium CyanoMat32','species'),(120023,4783,'Phytophthora melonis','species'),(120028,5506,'Fusarium cavispermum','species'),(120029,5506,'Fusarium ciliatum','species'),(120031,1053100,'Fusicolla epistroma','species'),(120032,5506,'Fusarium melanochlorum','species'),(120033,5506,'Fusarium sp. NRRL 13265','species'),(120034,5506,'Fusarium sp. NRRL 13270','species'),(120035,5506,'Fusarium sp. NRRL 25126','species'),(120036,5506,'Fusarium sp. NRRL 26790','species'),(120037,5506,'Fusarium sp. NRRL 26803','species'),(120038,5507,'Fusarium oxysporum f. sp. asparagi','no rank'),(120039,5507,'Fusarium oxysporum f. sp. lilii','no rank'),(120040,5507,'Fusarium oxysporum f. sp. lini','no rank'),(120041,5507,'Fusarium oxysporum f. sp. tulipae','no rank'),(120042,5507,'Fusarium oxysporum f. sp. spinaciae','no rank'),(120043,5507,'Fusarium oxysporum f. sp. opuntiarum','no rank'),(120044,542,'Zymomonas mobilis subsp. pomaceae','subspecies'),(120045,542,'Zymomonas mobilis subsp. mobilis','subspecies'),(120046,1386,'Bacillus sp. KSM-522','species'),(120047,69532,'Leucodon sinensis','species'),(120048,5506,'Fusarium sp. NRRL 28387','species'),(120049,53002,'Plagiothecium niitakayamae','species'),(120050,119552,'Helodium','genus'),(120051,120050,'Helodium blandowii','species'),(120052,94531,'Platygyrium leptohymenioides','species'),(120053,3251,'Lycopodium sp. BW-2000','species'),(120054,3257,'Equisetum sp. BW-2000','species'),(120061,61132,'Carallia sp. Chase 2151','species'),(120063,3493,'Ficus sp. Soltis s.n.','species'),(120064,43167,'Koelreuteria sp. Chase 115','species'),(120067,59096,'Luzuriaga sp. PSS-2000','species'),(120070,114078,'Mesua sp. Chase 677','species'),(120072,114080,'Petrosavia stellaris','species'),(120073,46786,'Polygonum sp. Soltis s.n.','species'),(120078,26336,'Vallisneria sp. Chase 6018','species'),(120079,75440,'Xyris sp. Chase 154','species'),(120080,3603,'Vitis sp. Soltis and Soltis 2519','species'),(120081,43174,'Pedicularis coronata','species'),(120082,45778,'Plastid transformation vector pMSK51','species'),(120083,45778,'Plastid transformation vector pMSK49','species'),(120084,40172,'Cichla sp. Farias 103','species'),(120085,119970,'Biotoecus sp. Farias 139','species'),(120086,39781,'Pseudomonas phage phi8','species'),(120087,310907,'A-2 plaque virus','no rank'),(120088,30591,'Aotus azarai azarai','subspecies'),(120089,9515,'Cebus apella nigritus','subspecies'),(120090,9515,'Cebus apella paraguayanus','subspecies'),(120091,6875,'Centruroides vittatus','species'),(120092,6875,'Centruroides bani','species'),(120093,44249,'Paenibacillus sp. LMG 19412','species'),(120094,1386,'Bacillus sp. LMG 19410','species'),(120095,1386,'Bacillus sp. LMG 19411','species'),(120096,1386,'Bacillus sp. LMG 19413','species'),(120097,1386,'Bacillus sp. LMG 19414','species'),(120098,1386,'Bacillus sp. LMG 19423','species'),(120099,1386,'Bacillus sp. LMG 19422','species'),(120101,136265,'uncultured ascomycota sp. JK1-1','species'),(120102,136265,'uncultured ascomycota sp. JK1-16','species'),(120103,136265,'uncultured ascomycota sp. JK2-2','species'),(120104,136265,'uncultured ascomycota sp. JK2-4','species'),(120105,136265,'uncultured ascomycota sp. JK2-9','species'),(120106,136265,'uncultured ascomycota sp. JK2-17','species'),(120107,165695,'Sphingobium cloacae','species'),(120108,136265,'uncultured ascomycota sp. JK2-22','species'),(120109,136265,'uncultured ascomycota sp. JK3-21','species'),(120110,136265,'uncultured ascomycota sp. JK3-25','species'),(120111,136265,'uncultured ascomycota sp. JK3-30','species'),(120112,136265,'uncultured ascomycota sp. JK3-18','species'),(120113,136265,'uncultured ascomycota sp. JKX-3','species'),(120114,136265,'uncultured ascomycota sp. JK3-26','species'),(120116,55901,'Trioxys angelicae','species'),(120117,204870,'uncultured zygomycete JK1-14','species'),(120118,45778,'Expression vector pCMV2','species'),(120119,45778,'Expression vector pCMV4','species'),(120120,45778,'Expression vector pCMV5','species'),(120121,45778,'Expression vector pCMV6','species'),(120122,45778,'Expression vector pCMV7','species'),(120123,45778,'Expression vector pCMV8','species'),(120124,60349,'Amphiasma luzuloides','species'),(120125,60351,'Arcytophyllum aristatum','species'),(120126,169654,'Batopedina','genus'),(120127,120126,'Batopedina pulvinellata','species'),(120130,60370,'Galopina circaeoides','species'),(120132,59634,'Gynochthodes coriacea','species'),(120133,160991,'Houstonia caerulea','species'),(120134,328324,'Stenaria nigricans','species'),(120136,35916,'Spermacoce ocymifolia','species'),(120137,169663,'Lelya','genus'),(120138,120137,'Lelya prostrata','species'),(120139,169665,'Maschalocorymbus','genus'),(120140,120139,'Maschalocorymbus corymbosus','species'),(120142,298686,'Phylohydrax','genus'),(120143,120142,'Phylohydrax carnosa','species'),(120144,83594,'Praravinia suberosa','species'),(120145,83598,'Prismatomeris beccariana','species'),(120146,60228,'Psyllocarpus laricoides','species'),(120147,169660,'Relbunium','genus'),(120148,120147,'Relbunium hypocarpium','species'),(120149,35916,'Spermacoce hispida','species'),(120151,58387,'Plocama yemenensis','species'),(120152,60375,'Knoxia platycarpa','species'),(120153,60380,'Mitracarpus villosus','species'),(120154,640079,'Paratriaina','genus'),(120155,120154,'Paratriaina xerophila','species'),(120156,1696,'Brevibacterium sp. HZM-1','species'),(120157,29521,'Brachyspira sp. A3077','species'),(120158,29521,'Brachyspira sp. Cb104:95','species'),(120159,29521,'Brachyspira sp. AN883:98','species'),(120160,29521,'Brachyspira sp. AN2608/97','species'),(120161,85624,'Carludovica palmata leaf yellowing phytoplasma','species'),(120162,119958,'Mycoarthris corallinus','species'),(120163,196894,'Enterobacteria phage P-EibD','species'),(120164,196894,'Enterobacteria phage P-EibE','species'),(120165,70219,'Monhysteridae','family'),(120166,196894,'Enterobacteria phage P-EibC','species'),(120167,196894,'Enterobacterial phage P-EibA','species'),(120168,10814,'Bhendi yellow vein mosaic virus','species'),(120169,47925,'uncultured deep-sea autotrophic bacterium SBII-5','species'),(120170,50423,'uncultured deep-sea autotrophic bacterium JTII-2','species'),(120171,1300106,'Rusavskia sorediata','species'),(120172,50423,'uncultured deep-sea autotrophic bacterium SBII-3','species'),(120173,50423,'uncultured deep-sea autotrophic bacterium SBII-4','species'),(120174,50423,'uncultured deep-sea autotrophic bacterium OTII-1','species'),(120175,50423,'uncultured deep-sea autotrophic bacterium OTII-2','species'),(120176,50423,'uncultured deep-sea autotrophic bacterium OTII-3','species'),(120177,47925,'uncultured deep-sea autotrophic bacterium JTII-3','species'),(120178,47936,'uncultured deep-sea autotrophic bacterium ORII-1','species'),(120179,47936,'uncultured deep-sea autotrophic bacterium ORII-2','species'),(120180,47936,'uncultured deep-sea autotrophic bacterium ORII-7','species'),(120181,47936,'uncultured deep-sea autotrophic bacterium ORII-8','species'),(120182,50423,'uncultured deep-sea autotrophic bacterium SBII-1','species'),(120183,47936,'uncultured deep-sea autotrophic bacterium SBII-2','species'),(120184,50423,'uncultured deep-sea autotrophic bacterium JTII-1','species'),(120185,47936,'uncultured deep-sea autotrophic bacterium JTII-4','species'),(120186,150579,'uncultured deep-sea autotrophic bacterium JTII-5','species'),(120187,150579,'uncultured deep-sea autotrophic bacterium JTII-6','species'),(120188,47936,'uncultured deep-sea autotrophic bacterium ORII-3','species'),(120189,50423,'uncultured deep-sea autotrophic bacterium ORII-4','species'),(120190,50423,'uncultured deep-sea autotrophic bacterium ORII-5','species'),(120191,50423,'uncultured deep-sea autotrophic bacterium ORII-6','species'),(120192,8121,'Haplochromis velifer','species'),(120193,319058,'Enterochromis','genus'),(120194,120193,'Enterochromis cinctus','species'),(120195,8121,'Haplochromis simpsoni','species'),(120196,8121,'Haplochromis lividus','species'),(120197,8121,'Haplochromis sp. \'rockkribensis\'','species'),(120198,91571,'Parartemia cylindifera','species'),(120199,91571,'Parartemia serventyi','species'),(120200,8121,'Haplochromis sp. \'velvet black\'','species'),(120201,6668,'Daphnia angulata','species'),(120202,6668,'Daphnia carinata','species'),(120203,6668,'Daphnia nivalis','species'),(120204,6668,'Daphnia salinifera','species'),(120205,6668,'Daphnia thomsoni','species'),(120206,77736,'Daphniopsis australis','species'),(120207,77736,'Daphniopsis pusilla','species'),(120208,77736,'Daphniopsis queenslandensis','species'),(120209,77736,'Daphniopsis wardi','species'),(120210,57306,'Labeotropheus trewavasae','species'),(120211,51176,'Lipochromis melanopterus','species'),(120212,85023,'Subtercola','genus'),(120213,120212,'Subtercola boreus','species'),(120214,319058,'Mylochromis','genus'),(120215,120214,'Mylochromis lateristriga','species'),(120216,8121,'Haplochromis beadlei','species'),(120218,71773,'Siphateles bicolor obesa','subspecies'),(120219,71773,'Siphateles bicolor newarkensis','subspecies'),(120220,71773,'Siphateles bicolor euchila','subspecies'),(120221,71773,'Siphateles bicolor isolata','subspecies'),(120222,51968,'uncultured korarchaeote pBA5','species'),(120223,72950,'Minuria sp. TL1713','species'),(120224,119786,'Tetramolopium sp. TL1525','species'),(120225,29148,'Protomelas fenestratus','species'),(120226,143623,'Maylandia callainos','species'),(120227,27760,'Pseudotropheus sp. \'msobo\'','species'),(120228,319058,'Stigmatochromis','genus'),(120229,120228,'Stigmatochromis woodi','species'),(120230,8121,'Haplochromis sp. HT-1514','species'),(120231,8121,'Haplochromis sp. HT-1605','species'),(120232,8121,'Haplochromis sp. HT-8831','species'),(120233,8121,'Haplochromis sp. HT-8833','species'),(120234,8121,'Haplochromis sp. HT-8786','species'),(120235,8121,'Haplochromis sp. HT-8801','species'),(120236,8121,'Haplochromis sp. HT-8837','species'),(120237,8121,'Haplochromis sp. HT-8834','species'),(120238,8121,'Haplochromis sp. HT-8924','species'),(120239,8121,'Haplochromis sp. HT-8880','species'),(120240,8121,'Haplochromis sp. HT-8881','species'),(120241,8121,'Haplochromis sp. HT-8879','species'),(120242,8121,'Haplochromis sp. HT-8768','species'),(120243,8121,'Haplochromis sp. HT-8773','species'),(120244,8121,'Haplochromis sp. HT-8777','species'),(120245,8121,'Haplochromis sp. HT-8778','species'),(120246,8121,'Haplochromis sp. HT-9049','species'),(120247,8121,'Haplochromis sp. HT-8990','species'),(120248,8121,'Haplochromis sp. HT-9003','species'),(120249,8121,'Haplochromis sp. HT-9019','species'),(120250,8121,'Haplochromis sp. HT-8692','species'),(120251,8121,'Haplochromis sp. HT-8694','species'),(120252,8121,'Haplochromis sp. HT-8687','species'),(120253,8121,'Haplochromis sp. HT-8947','species'),(120254,8121,'Haplochromis sp. HT-8950','species'),(120255,8121,'Haplochromis sp. HT-8948','species'),(120256,8121,'Haplochromis sp. HT-8632','species'),(120257,8121,'Haplochromis sp. HT-8678','species'),(120258,8121,'Haplochromis sp. HT-8680','species'),(120259,50188,'Torreya fargesii','species'),(120260,8121,'Haplochromis sp. HT-8741','species'),(120261,8121,'Haplochromis sp. HT-8711','species'),(120262,8121,'Haplochromis sp. HT-8718','species'),(120263,8121,'Haplochromis sp. HT-8722','species'),(120264,8121,'Haplochromis sp. HT-6701','species'),(120265,8121,'Haplochromis sp. HT-1006','species'),(120266,8121,'Haplochromis sp. HT-1011','species'),(120267,8121,'Haplochromis sp. HT-1510','species'),(120268,8121,'Haplochromis sp. HT-1531','species'),(120269,8121,'Haplochromis sp. HT-1590','species'),(120270,8121,'Haplochromis sp. HT-1591','species'),(120271,8121,'Haplochromis sp. HT-1597','species'),(120272,8121,'Haplochromis sp. HT-1598','species'),(120273,25628,'Taxus mairei','species'),(120274,8121,'Haplochromis sp. HT-1546','species'),(120275,8121,'Haplochromis sp. HT-1547','species'),(120276,8121,'Haplochromis sp. HT-1076','species'),(120277,8121,'Haplochromis sp. HT-1501','species'),(120278,8121,'Haplochromis sp. HT-1636','species'),(120279,8121,'Haplochromis sp. HT-1635','species'),(120280,8121,'Haplochromis sp. HT-1515','species'),(120281,8121,'Haplochromis sp. HT-1530','species'),(120282,8121,'Haplochromis sp. HT-1738','species'),(120283,8121,'Haplochromis sp. HT-6249','species'),(120284,8121,'Haplochromis sp. HT-1537','species'),(120285,8121,'Haplochromis sp. HT-1601','species'),(120286,8121,'Haplochromis sp. HT-8746','species'),(120287,8121,'Haplochromis sp. HT-8785','species'),(120288,8121,'Haplochromis sp. HT-8903','species'),(120289,3931,'Psidium','genus'),(120290,120289,'Psidium guajava','species'),(120291,8121,'Haplochromis sp. HT-8911','species'),(120292,8121,'Haplochromis sp. HT-1533','species'),(120293,8121,'Haplochromis sp. HT-1609','species'),(120295,5507,'Fusarium oxysporum f. sp. lagenariae','no rank'),(120296,5507,'Fusarium oxysporum f. sp. melongenae','no rank'),(120297,5507,'Fusarium oxysporum f. sp. niveum','forma'),(120298,120212,'Subtercola frigoramans','species'),(120299,88551,'Amoebophrya sp. \'Dinophysis\'','species'),(120300,47933,'Dinophysis norvegica','species'),(120301,169859,'Oxyrhopus','genus'),(120302,120301,'Oxyrhopus formosus','species'),(120303,51352,'type I methanotroph metano-I','species'),(120304,169859,'Philodryas','genus'),(120305,120304,'Philodryas olfersii','species'),(120306,120305,'Philodryas olfersii latirostris','subspecies'),(120307,120305,'Philodryas olfersii olfersii','subspecies'),(120308,40087,'type II methanotroph metano-II','species'),(120309,120304,'Philodryas baroni','species'),(120310,120304,'Philodryas patagoniensis','species'),(120311,169859,'Tropidodryas','genus'),(120312,120311,'Tropidodryas striaticeps','species'),(120313,120301,'Oxyrhopus guibei','species'),(120314,120304,'Philodryas aestiva','species'),(120315,120304,'Philodryas nattereri','species'),(120316,120304,'Philodryas viridissima','species'),(120317,120311,'Tropidodryas serra','species'),(120318,120557,'Phoronopsis','genus'),(120320,469,'Acinetobacter sp. ML11','species'),(120321,469,'Acinetobacter sp. ML12','species'),(120322,469,'Acinetobacter sp. ML13','species'),(120323,469,'Acinetobacter sp. ML21','species'),(120324,33807,'alpha proteobacterium MB11','species'),(120325,33809,'beta proteobacterium MB1','species'),(120326,33809,'beta proteobacterium MB12','species'),(120327,33809,'beta proteobacterium MB13','species'),(120328,33809,'beta proteobacterium MB17','species'),(120329,33809,'beta proteobacterium MB18','species'),(120330,33809,'beta proteobacterium MB2','species'),(120331,33809,'beta proteobacterium MB4','species'),(120332,33809,'beta proteobacterium MB7','species'),(120333,33809,'beta proteobacterium MB9','species'),(120334,33809,'beta proteobacterium MC10','species'),(120335,33809,'beta proteobacterium MC2','species'),(120336,33809,'beta proteobacterium MC3','species'),(120337,33809,'beta proteobacterium MC9','species'),(120338,33809,'beta proteobacterium ML6','species'),(120339,33809,'beta proteobacterium YB11','species'),(120340,47127,'Acila','genus'),(120341,120340,'Acila castrensis','species'),(120342,55080,'Brevibacillus sp. YB13','species'),(120343,55080,'Brevibacillus sp. YB14','species'),(120344,32008,'Burkholderia sp. KS1','species'),(120345,32008,'Burkholderia sp. YS1','species'),(120346,33811,'gamma proteobacterium YB12','species'),(120347,78537,'high G+C Gram-positive bacterium MB14','species'),(120348,78537,'high G+C Gram-positive bacterium MB15','species'),(120349,286,'Pseudomonas sp. KL14','species'),(120350,286,'Pseudomonas sp. KL15','species'),(120351,286,'Pseudomonas sp. ML1','species'),(120352,48736,'Ralstonia sp. MB6','species'),(120354,48736,'Ralstonia sp. ML10','species'),(120355,48736,'Ralstonia sp. ML7','species'),(120356,48736,'Ralstonia sp. YL13','species'),(120357,93681,'Roseateles sp. MC11','species'),(120358,93681,'Roseateles sp. MC12','species'),(120359,613,'Serratia sp. KL13','species'),(120360,34072,'Variovorax sp. MB16','species'),(120361,29278,'Cloning vector pTacSfi','species'),(120362,114952,'Bankia','genus'),(120363,120362,'Bankia carinata','species'),(120364,48479,'uncultured bacterium M1-1','species'),(120365,48479,'uncultured bacterium M2-1','species'),(120366,48479,'uncultured bacterium E1-1','species'),(120367,6557,'Barbatia barbata','species'),(120368,61328,'Cardiomya','genus'),(120369,120368,'Cardiomya costellata','species'),(120370,2737,'Vagococcus fessus','species'),(120371,52615,'Cardita calyculata','species'),(120372,169649,'Carpacoce','genus'),(120373,120372,'Carpacoce sp. Bremer 3708','species'),(120374,169654,'Trichostachys','genus'),(120375,120374,'Trichostachys sp. Sonke 1725','species'),(120376,125316,'Salana','genus'),(120377,120376,'Salana multivorans','species'),(120378,6580,'Chamoidea','superfamily'),(120379,61350,'Chama','genus'),(120380,120379,'Chama gryphoides','species'),(120381,333767,'Human papillomavirus type 87','no rank'),(120383,61329,'Cuspidaria cuspidata','species'),(120384,721811,'Kerria','genus'),(120385,120384,'Kerria japonica','species'),(120386,39427,'Dentalium pilsbryi','species'),(120387,54987,'Diodora graeca','species'),(120388,5043,'Acremonium sp. LCP984255','species'),(120389,45132,'Botryosphaeria corticis','species'),(120391,45132,'Botryosphaeria tsugae','species'),(120392,45132,'Botryosphaeria vaccinii','species'),(120393,114295,'male-killing Rickettsia from Adalia decempunctata','species'),(120394,76172,'Discodoris atromaculata','species'),(120395,407951,'Neofusicoccum luteum','species'),(120396,4765,'Achlya papillosa','species'),(120397,4765,'Achlya treleaseana','species'),(120398,100860,'Aphanomyces stellatus','species'),(120399,4764,'Aplanes','genus'),(120400,120399,'Aplanes androgynus','species'),(120401,4765,'Achlya ornata','species'),(120402,112093,'Brevilegnia megasperma','species'),(120403,4764,'Calyptralegnia','genus'),(120404,120403,'Calyptralegnia achlyoides','species'),(120406,37878,'Pseudoroegneria stipifolia','species'),(120407,74559,'Dictyuchus monosporus','species'),(120408,4762,'Sclerosporales','order'),(120409,120408,'Verrucalvaceae','family'),(120410,120409,'Pachymetra','genus'),(120411,120410,'Pachymetra chaunorhiza','species'),(120412,70742,'Peronospora ficariae','species'),(120415,4769,'Saprolegnia anisospora','species'),(120416,4769,'Saprolegnia eccentrica','species'),(120417,4769,'Saprolegnia hypogyna','species'),(120418,4769,'Saprolegnia litoralis','species'),(120419,4769,'Saprolegnia monilifera','species'),(120420,4769,'Saprolegnia torulosa','species'),(120421,4769,'Saprolegnia unispora','species'),(120422,4764,'Scoliolegnia','genus'),(120423,120422,'Scoliolegnia asterophora','species'),(120424,120456,'uncultured crenarchaeote pBA1','species'),(120425,120433,'uncultured crenarchaeote pBA2','species'),(120426,120457,'uncultured crenarchaeote pBA3','species'),(120427,6586,'Ensis ensis','species'),(120428,114950,'Gastrochaena dubia','species'),(120429,52936,'Glycymeris insubrica','species'),(120430,61359,'Hiatella','genus'),(120431,120430,'Hiatella arctica','species'),(120432,9506,'unclassified Ateles','no rank'),(120433,2267,'environmental samples','no rank'),(120435,6651,'Lepidopleurida','suborder'),(120436,120435,'Lepidopleuridae','family'),(120437,120436,'Lepidopleurus','genus'),(120438,120437,'Lepidopleurus cajetanus','species'),(120439,106321,'Limaria hians','species'),(120440,155768,'Lyonsiidae','family'),(120441,120440,'Lyonsia','genus'),(120443,47128,'Nucula sulcata','species'),(120444,102325,'Nuculana minuta','species'),(120445,155768,'Pandoridae','family'),(120446,120445,'Pandora','genus'),(120447,55708,'Parvicardium','genus'),(120448,120447,'Parvicardium exiguum','species'),(120449,61338,'Pteria hirundo','species'),(120450,32585,'Rhabdidae','family'),(120451,120450,'Rhabdus','genus'),(120452,120451,'Rhabdus rectius','species'),(120453,55030,'Sinezona','genus'),(120454,120453,'Sinezona confusa','species'),(120455,55712,'Sphaerium striatinum','species'),(120456,2266,'environmental samples','no rank'),(120457,2272,'environmental samples','no rank'),(120458,106221,'Noetiidae','family'),(120459,120458,'Striarca','genus'),(120460,120459,'Striarca lactea','species'),(120462,6668,'Daphnia cephalata','species'),(120463,6668,'Daphnia citrina','species'),(120464,6668,'Daphnia jollyi','species'),(120465,6668,'Daphnia muddensis','species'),(120466,6668,'Daphnia neocitrina','species'),(120467,6668,'Daphnia neosalinifera','species'),(120468,6668,'Daphnia projecta','species'),(120469,6668,'Daphnia reflexa','species'),(120470,77736,'Daphniopsis studeri','species'),(120471,77736,'Daphniopsis tibetana','species'),(120472,55033,'Theodoxus fluviatilis','species'),(120473,34079,'symbiont of Climacodium frauenfeldianum','species'),(120474,52623,'Varicorbula','genus'),(120475,1578,'Lactobacillus sp. BLB2','species'),(120476,1578,'Lactobacillus sp. KC45b','species'),(120477,1578,'Lactobacillus sp. KLB79','species'),(120478,1578,'Lactobacillus sp. TL35','species'),(120479,54977,'Viviparus georgianus','species'),(120480,36866,'nitrogen-fixing bacterium CAN9B','species'),(120481,36866,'nitrogen-fixing bacterium CANF3','species'),(120482,36866,'nitrogen-fixing bacterium CC262C','species'),(120483,119059,'nitrogen-fixing bacterium COL','species'),(120484,57609,'nitrogen-fixing bacterium MAGDE3','species'),(120485,81684,'nitrogen-fixing bacterium MI753','species'),(120486,87634,'nitrogen-fixing bacterium MIS','species'),(120487,89998,'Acusta','genus'),(120488,120487,'Acusta despecta','species'),(120489,120488,'Acusta despecta sieboldiana','subspecies'),(120490,977775,'Eupulmonata','no rank'),(120491,69683,'Ellobium','genus'),(120492,120491,'Ellobium chinensis','species'),(120493,919,'Thiobacillus sp. KU2-11','species'),(120494,109940,'Amolops wuyiensis','species'),(120495,1208378,'Babina adenopleura','species'),(120496,797091,'Limnonectes fujianensis','species'),(120497,1191378,'Nanorana','genus'),(120498,120497,'Nanorana pleskei','species'),(120499,39745,'Salem virus','species'),(120500,55584,'Heterococcus brevicellularis','species'),(120501,683823,'Aphanomyces sp. AR_11','species'),(120502,862141,'Quasipaa boulengeri','species'),(120503,73379,'Eunice torquata','species'),(120504,93155,'Myzostoma sp. 120504','species'),(120505,342596,'Baboon cytomegalovirus','species'),(120506,121175,'Rana chaochiaoensis','species'),(120507,121175,'Rana omeimontis','species'),(120508,121175,'Rana zhenhaiensis','species'),(120509,130499,'Bovine adenovirus 8','no rank'),(120510,28557,'Pleospora tarda','species'),(120511,379,'Rhizobium sp. YAS34','species'),(120512,69483,'halophilic archaeon PalaeII','species'),(120542,1578,'Lactobacillus sp. BLB1b','species'),(120544,1578,'Lactobacillus sp. KC36a','species'),(120546,1578,'Lactobacillus sp. KC19','species'),(120547,1578,'Lactobacillus sp. KC35b','species'),(120548,1578,'Lactobacillus sp. KC38','species'),(120549,1578,'Lactobacillus sp. KC45a','species'),(120550,1578,'Lactobacillus sp. KLB46','species'),(120554,1578,'Lactobacillus sp. TL33a','species'),(120557,7568,'Phoroniformea','subphylum'),(120558,28577,'Eupenicillium catenatum','species'),(120559,35719,'Thielavia rapa-nuensis','species'),(120560,111786,'Artificial barley plastid promoter','species'),(120561,111786,'Artificial tobacco/Brassica plastid promoter','species'),(120562,293139,'Lanceolaria','genus'),(120563,120562,'Lanceolaria grayana','species'),(120565,6592,'Cyclina','genus'),(120566,120565,'Cyclina sinensis','species'),(120567,40129,'Donax cuneatus','species'),(120568,40129,'Donax faba','species'),(120569,6581,'Mactra','genus'),(120570,120569,'Mactra quadrangularis','species'),(120571,74559,'Dictyuchus sp. AR_29','species'),(120572,70742,'Peronospora bulbocapni','species'),(120573,228096,'Pythium sp. AR_100','species'),(120574,196894,'Streptococcus phage MM1','species'),(120575,485,'Neisseria gonorrhoeae subsp. kochii','subspecies'),(120576,234,'Brucella pinnipedialis','species'),(120577,234,'Brucella ceti','species'),(120580,2733,'Symbiobacterium toebii','species'),(120581,58025,'Acmopyle sahniana','species'),(120582,3362,'Afrocarpus','genus'),(120584,50180,'Dacrycarpus cumingii','species'),(120585,50180,'Dacrycarpus vieillardii','species'),(120586,56889,'Dacrydium araucarioides','species'),(120587,56889,'Dacrydium balansae','species'),(120588,56889,'Dacrydium guillauminii','species'),(120589,58037,'Falcatifolium papuanum','species'),(120590,3362,'Halocarpus','genus'),(120591,120590,'Halocarpus bidwillii','species'),(120592,120590,'Halocarpus biformis','species'),(120593,120590,'Halocarpus kirkii','species'),(120594,3362,'Lepidothamnus','genus'),(120595,120594,'Lepidothamnus fonkii','species'),(120596,120594,'Lepidothamnus laxifolius','species'),(120598,214655,'Manoao colensoi','species'),(120599,56895,'Microstrobos niphophilus','species'),(120600,36011,'Nageia nankoensis','species'),(120601,50183,'Phyllocladus alpinus','species'),(120602,50183,'Phyllocladus aspleniifolius','species'),(120603,50183,'Phyllocladus glaucus','species'),(120604,3363,'Podocarpus acutifolius','species'),(120610,3363,'Podocarpus brassii','species'),(120612,3363,'Podocarpus cunninghamii','species'),(120613,3363,'Podocarpus dispermus','species'),(120614,3363,'Podocarpus drouynianus','species'),(120615,3363,'Podocarpus fasciculus','species'),(120616,3363,'Podocarpus gnidioides','species'),(120617,3363,'Podocarpus grayae','species'),(120618,3363,'Podocarpus hallii','species'),(120620,3363,'Podocarpus latifolius','species'),(120621,3363,'Podocarpus lawrencei','species'),(120622,3363,'Podocarpus longifoliolatus','species'),(120623,3363,'Podocarpus lucienii','species'),(120624,3363,'Podocarpus matudae','species'),(120625,3363,'Podocarpus nivalis','species'),(120626,3363,'Podocarpus novae-caledoniae','species'),(120627,3363,'Podocarpus nubigenus','species'),(120628,3363,'Podocarpus parlatorei','species'),(120629,3363,'Podocarpus polyspermus','species'),(120630,3363,'Podocarpus polystachyus','species'),(120631,3363,'Podocarpus salignus','species'),(120632,3363,'Podocarpus smithii','species'),(120633,3363,'Podocarpus spinulosus','species'),(120634,56902,'Prumnopitys andina','species'),(120635,56902,'Prumnopitys ferruginea','species'),(120636,56902,'Prumnopitys ferruginoides','species'),(120637,56902,'Prumnopitys ladei','species'),(120638,58044,'Retrophyllum comptonii','species'),(120640,214654,'Sundacarpus amarus','species'),(120641,293139,'Inversidens','genus'),(120642,120641,'Inversidens brandtii','species'),(120644,171627,'Fusarium thapsinum','species'),(120645,232080,'Fusarium phaseoli','species'),(120646,67233,'Mielichhoferia mielichhoferiana','species'),(120647,67233,'Mielichhoferia pontevedrensis','species'),(120648,67233,'Mielichhoferia shevockii','species'),(120649,167489,'Pectinaria','genus'),(120650,5269,'Ustilago avenae','species'),(120652,45404,'Methylocella','genus'),(120653,226,'Alteromonas sp. KT0232','species'),(120654,226,'Alteromonas sp. KT0903','species'),(120655,226,'Alteromonas sp. KT1101','species'),(120656,226,'Alteromonas sp. KT1102','species'),(120657,226,'Alteromonas sp. KT1114','species'),(120658,226,'Alteromonas sp. KT1116','species'),(120659,226,'Alteromonas sp. KT11ds4','species'),(120660,28196,'Arcobacter sp. KT0913','species'),(120661,1663,'Arthrobacter sp. M44','species'),(120662,978,'Cytophaga sp. KT0234A','species'),(120663,978,'Cytophaga sp. KT02ds18','species'),(120664,978,'Cytophaga sp. KT02ds20','species'),(120665,978,'Cytophaga sp. KT02ds22','species'),(120666,978,'Cytophaga sp. KT11ds2','species'),(120667,120947,'gamma proteobacterium KT0221','species'),(120668,978,'Cytophaga sp. KT0803','species'),(120669,120946,'gamma proteobacterium KT11ds7','species'),(120670,50423,'uncultured gamma proteobacterium KTc0924','species'),(120671,50423,'uncultured gamma proteobacterium KTc1113','species'),(120672,744997,'uncultured gamma proteobacterium KTc1119','species'),(120673,87828,'uncultured epsilon proteobacterium KTc1160','species'),(120674,47925,'uncultured alpha proteobacterium KTc0993','species'),(120675,13687,'Sphingomonas sp. KT02ds21','species'),(120676,657,'Photobacterium sp. KT0248','species'),(120677,3363,'Podocarpus aff. degeneri MtLoftyBG','species'),(120678,3363,'Podocarpus aff. insularis MH6612','species'),(120679,3363,'Podocarpus aff. pilgeri MH6655','species'),(120680,85078,'Thiococcus sp. A31','species'),(120681,156972,'Thioalkalicoccus limnaeus','species'),(120682,157,'Treponema sp. OMZ803','species'),(120683,157,'Treponema sp. OMZ804','species'),(120684,157,'Treponema sp. JZC3','species'),(120685,157,'Treponema sp. SO4A1','species'),(120686,931244,'Human papillomavirus type 71','no rank'),(120687,29605,'Blechnum amabile','species'),(120688,29605,'Blechnum articulatum','species'),(120689,29605,'Blechnum capense','species'),(120690,29605,'Blechnum cartilagineum','species'),(120691,29605,'Blechnum castaneum','species'),(120692,29605,'Blechnum chilense','species'),(120693,29605,'Blechnum coriaceum','species'),(120694,29605,'Blechnum doodioides','species'),(120695,29605,'Blechnum fraseri','species'),(120696,120695,'Blechnum fraseri var. philippense','varietas'),(120697,29605,'Blechnum gibbum','species'),(120698,29605,'Blechnum hancockii','species'),(120699,29605,'Blechnum hastatum','species'),(120700,29605,'Blechnum indicum','species'),(120701,29605,'Blechnum magellanicum','species'),(120702,29605,'Blechnum microbasis','species'),(120703,29605,'Blechnum moorei','species'),(120704,29605,'Blechnum obtusatum','species'),(120705,29605,'Blechnum oceanicum','species'),(120706,29605,'Blechnum patersonii','species'),(120707,29605,'Blechnum simillimum','species'),(120708,29605,'Blechnum vieillardii','species'),(120709,120708,'Blechnum vieillardii var. simplex','varietas'),(120710,29605,'Blechnum whelanii','species'),(120711,29605,'Blechnum wurunuran','species'),(120712,29600,'Brainea','genus'),(120713,120712,'Brainea insignis','species'),(120714,32074,'Doodia aspera','species'),(120715,32074,'Doodia kunthiana','species'),(120716,32074,'Doodia mollis','species'),(120717,32074,'Doodia squarrosa','species'),(120718,29600,'Pteridoblechnum','genus'),(120719,120718,'Pteridoblechnum neglectum','species'),(120720,32077,'Sadleria cyatheoides','species'),(120721,32077,'Sadleria souleytiana','species'),(120722,32077,'Sadleria squarrosa','species'),(120723,32077,'Sadleria unisora','species'),(120724,29600,'Steenisioblechnum','genus'),(120725,120724,'Steenisioblechnum acuminatum','species'),(120726,29603,'Woodwardia areolata','species'),(120727,29603,'Woodwardia harlandii','species'),(120728,29603,'Woodwardia japonica','species'),(120729,29603,'Woodwardia kempii','species'),(120730,29603,'Woodwardia prolifera','species'),(120731,29603,'Woodwardia spinulosa','species'),(120732,29603,'Woodwardia unigemmata','species'),(120733,29603,'Woodwardia virginica','species'),(120734,37888,'Isoodon auratus','species'),(120735,9343,'Perameles bougainville','species'),(120736,120734,'Isoodon auratus barrowensis','subspecies'),(120737,37698,'Isoodon macrourus macrourus','subspecies'),(120738,37698,'Isoodon macrourus moresbyensis','subspecies'),(120739,65612,'Isoodon obesulus peninsulae','subspecies'),(120740,65612,'Isoodon obesulus obesulus','subspecies'),(120741,65612,'Isoodon obesulus nautica','subspecies'),(120742,65612,'Isoodon obesulus affinis','subspecies'),(120743,65612,'Isoodon obesulus fusciventer','subspecies'),(120744,3070,'Makinoella','genus'),(120745,120744,'Makinoella tosaensis','species'),(120746,3070,'Oocystis','genus'),(120747,120746,'Oocystis heteromucosa','species'),(120748,120746,'Oocystis marssonii','species'),(120749,120746,'Oocystis solitaria','species'),(120750,3070,'Tetrachlorella','genus'),(120751,120750,'Tetrachlorella alternans','species'),(120752,3070,'Amphikrikos','genus'),(120753,3070,'unclassified Oocystaceae','no rank'),(120756,31988,'Aminobacter sp. D55','species'),(120757,31988,'Aminobacter sp. D66','species'),(120758,1663,'Arthrobacter sp. D20','species'),(120759,1663,'Arthrobacter sp. D61','species'),(120761,1386,'Bacillus sp. C24','species'),(120762,32008,'Burkholderia sp. D25','species'),(120763,120752,'Amphikrikos cf. nanus Hegewald 1995-26','species'),(120764,29278,'Expression vector pT7argU','species'),(120765,978,'Cytophaga sp. D2','species'),(120766,68287,'Mesorhizobium sp. D65','species'),(120767,41292,'methylotrophic proteobacterium loc440','species'),(120768,33882,'Microbacterium sp. D44','species'),(120769,33882,'Microbacterium sp. D59','species'),(120770,528,'Ochrobactrum sp. C2','species'),(120771,286,'Pseudomonas sp. D57','species'),(120773,48736,'Ralstonia sp. D13','species'),(120774,48736,'Ralstonia sp. D16','species'),(120775,48736,'Ralstonia sp. D36','species'),(120776,75309,'Rhodanobacter sp. D46','species'),(120777,75309,'Rhodanobacter sp. D47','species'),(120778,1827,'Rhodococcus sp. C27','species'),(120779,1827,'Rhodococcus sp. D15','species'),(120780,1827,'Rhodococcus sp. D40','species'),(120781,40323,'Stenotrophomonas sp. C19','species'),(120782,34072,'Variovorax sp. D63','species'),(120783,27382,'Scutellospora projecturata','species'),(120784,38780,'spirochete str. PFRS-A','species'),(120785,38780,'spirochete str. PFRS-B','species'),(120786,45778,'Expression vector Ad5CMV-p53','species'),(120787,58763,'Dysdera coiffaiti','species'),(120788,58763,'Dysdera cribellata','species'),(120790,58763,'Dysdera volcania','species'),(120791,55080,'Brevibacillus sp. Riau','species'),(120792,1386,'Bacillus sp. Papandayan','species'),(120793,1763,'Mycobacterium avium complex (MAC)','species group'),(120794,8952,'Falco rusticolus','species'),(120795,13687,'Sphingomonas sp. LB126','species'),(120796,32459,'Melanotaenia nigrans','species'),(120797,32459,'Melanotaenia ogilbyi','species'),(120798,92673,'Macvicaria maillardi','species'),(120799,32459,'Melanotaenia pygmaea','species'),(120800,32459,'Melanotaenia exquisita','species'),(120801,32459,'Melanotaenia gracilis','species'),(120802,32459,'Melanotaenia sylvatica','species'),(120803,33519,'Melanotaenia splendida splendida','subspecies'),(120804,32459,'Melanotaenia caerulea','species'),(120805,33519,'Melanotaenia splendida inornata','subspecies'),(120807,5748,'Nannochloropsis limnetica','species'),(120808,92685,'Monorchis sp. JBP1','species'),(120809,167489,'Caralluma','genus'),(120810,196415,'Caudanthera edulis','species'),(120811,52825,'Ceropegia nilotica','species'),(120812,167489,'Lavrania','genus'),(120813,120812,'Lavrania haagnerae','species'),(120814,167489,'Larryleachia','genus'),(120815,120814,'Larryleachia cactiformis','species'),(120816,120814,'Larryleachia perlata','species'),(120817,167489,'Notechidnopsis','genus'),(120818,196416,'Richtersveldia columnaris','species'),(120819,120817,'Notechidnopsis tessellata','species'),(120820,120649,'Pectinaria articulata','species'),(120821,167489,'Piaranthus','genus'),(120822,120821,'Piaranthus barrydalensis','species'),(120823,52854,'Stapelia glanduliflora','species'),(120824,120821,'Piaranthus comptus','species'),(120825,40468,'Inonotus glomeratus','species'),(120826,286,'Pseudomonas sp. IS1','species'),(120827,33519,'Melanotaenia splendida tatei','subspecies'),(120829,32459,'Melanotaenia sexlineata','species'),(120830,32459,'Melanotaenia parkinsoni','species'),(120831,89373,'Dyadobacter','genus'),(120832,32459,'Melanotaenia maccullochi','species'),(120833,32459,'Melanotaenia lakamora','species'),(120834,32459,'Melanotaenia kamaka','species'),(120835,32459,'Melanotaenia mubiensis','species'),(120836,32459,'Melanotaenia goldiei','species'),(120837,32459,'Melanotaenia monticola','species'),(120838,32459,'Melanotaenia herbertaxelrodi','species'),(120839,32459,'Melanotaenia lacustris','species'),(120840,32459,'Melanotaenia sp. FC1','species'),(120841,32459,'Melanotaenia sp. FC2','species'),(120842,32459,'Melanotaenia sp. IR','species'),(120843,32459,'Melanotaenia duboulayi','species'),(120844,32459,'Melanotaenia fluviatilis','species'),(120845,32459,'Melanotaenia eachamensis','species'),(120846,32459,'Melanotaenia catherinae','species'),(120847,32459,'Melanotaenia fredericki','species'),(120848,32459,'Melanotaenia batanta','species'),(120849,32459,'Melanotaenia japenensis','species'),(120850,32459,'Melanotaenia affinis','species'),(120852,32459,'Melanotaenia sp. \'Utchee Creek\'','species'),(120853,3042,'unclassified Chlamydomonadales','no rank'),(120855,27829,'Syngamidae','family'),(120856,32457,'Glossolepis ramuensis','species'),(120857,69135,'Craterocephalus stercusmuscarum fulvus','subspecies'),(120858,87828,'uncultured epsilon proteobacterium','species'),(120859,58721,'Aspilota sp. 2','species'),(120860,64851,'Bassus sp. indet 1','species'),(120861,58752,'Orthostigma sp. 2','species'),(120862,1182516,'Aphelenchoidea','superfamily'),(120863,55926,'Rhyssalus clavator','species'),(120864,7402,'Zeleinae','subfamily'),(120865,120864,'Zele','genus'),(120866,120865,'Zele albiditarsis','species'),(120867,268305,'Bovine viral diarrhea virus-1 strain CP7-5A','no rank'),(120868,44484,'Anopheles claviger','species'),(120869,53545,'Ochlerotatus cantans','species'),(120870,53545,'Ochlerotatus caspius','species'),(120871,53545,'Ochlerotatus cataphylla','species'),(120872,149531,'Aedes cinereus','species'),(120873,53545,'Ochlerotatus detritus','species'),(120874,53542,'Aedes geniculatus','species'),(120875,53545,'Ochlerotatus mariae','species'),(120876,53545,'Ochlerotatus pullatus','species'),(120877,190767,'Ochlerotatus rusticus','species'),(120878,53545,'Ochlerotatus sticticus','species'),(120879,85145,'Hemisquilla ensigera californiensis','subspecies'),(120880,116579,'Pseudosquillidae','family'),(120881,120880,'Pseudosquilla','genus'),(120882,120881,'Pseudosquilla ciliata','species'),(120883,77691,'Coronididae','family'),(120884,120883,'Parvisquilla','genus'),(120885,120884,'Parvisquilla multituberculata','species'),(120886,77690,'Odontodactylidae','family'),(120887,120886,'Odontodactylus','genus'),(120888,120887,'Odontodactylus scyllarus','species'),(120889,75391,'Hoplosquilla','genus'),(120890,120889,'Hoplosquilla said','species'),(120891,75391,'Gonodactylopsis','genus'),(120892,120891,'Gonodactylopsis komodoensis','species'),(120895,75391,'Gonodactylellus','genus'),(120896,120895,'Gonodactylellus annularis','species'),(120897,75391,'Gonodactylaceus','genus'),(120899,85140,'Chorisquilla excavata','species'),(120900,85140,'Chorisquilla spinosissima','species'),(120902,120897,'Gonodactylaceus glabrous','species'),(120904,120895,'Gonodactylellus affinis','species'),(120905,120895,'Gonodactylellus hendersoni','species'),(120906,120895,'Gonodactylellus rubriguttatas','species'),(120907,75392,'Gonodactylus childi','species'),(120908,75392,'Gonodactylus platysoma','species'),(120909,85142,'Haptosquilla hamifera','species'),(120910,85142,'Haptosquilla pulchella','species'),(120911,85142,'Haptosquilla stoliura','species'),(120912,85142,'Haptosquilla trispinosa','species'),(120913,85127,'Neogonodactylus bredini','species'),(120914,50709,'Acidocella sp. WJB-3','species'),(120915,50709,'Acidocella sp. LGS-3','species'),(120916,48510,'uncultured archaeon CRE-FL1a','species'),(120917,48510,'uncultured archaeon CRE-FL2a','species'),(120918,48510,'uncultured archaeon CRE-FL8a','species'),(120919,48510,'uncultured archaeon CRE-FL11a','species'),(120920,48510,'uncultured archaeon CRE-PA4a','species'),(120921,48510,'uncultured archaeon CRE-PA5a','species'),(120922,48510,'uncultured archaeon CRE-PA6a','species'),(120923,48510,'uncultured archaeon CRE-PA8a','species'),(120924,48510,'uncultured archaeon CRE-PA9a','species'),(120925,48510,'uncultured archaeon CRE-PA10a','species'),(120926,48510,'uncultured archaeon CRO-14a','species'),(120927,48510,'uncultured archaeon CR-PA1a','species'),(120928,48510,'uncultured archaeon CR-PA15a','species'),(120929,48510,'uncultured archaeon CR-PA16a','species'),(120930,49414,'Carabus smaragdinus','species'),(120931,41074,'Isiocarabus','subgenus'),(120932,120931,'Carabus fiduciarius','species'),(120933,120931,'Carabus miaorum','species'),(120934,49287,'Carabus leechi','species'),(120935,49287,'Carabus schrencki','species'),(120936,49287,'Carabus lopatini','species'),(120937,49287,'Carabus munakatai','species'),(120938,32459,'Melanotaenia sp. III1','species'),(120939,32459,'Melanotaenia sp. III2','species'),(120940,32459,'Melanotaenia sp. II1','species'),(120941,32459,'Melanotaenia sp. I1','species'),(120942,85813,'Phakellia cribrosa','species'),(120944,36866,'bacterium from Trialeurodes vaporariorum BTVr','species'),(120945,36866,'bacterium from Trialeurodes vaporariorum BTVo','species'),(120946,33811,'NOR1 cluster','no rank'),(120947,33811,'NOR3 cluster','no rank'),(120948,33811,'NOR4 cluster','no rank'),(120949,120948,'gamma proteobacterium KT0813','species'),(120950,144353,'Bovine viral diarrhea virus-1 strain CP821','no rank'),(120951,118339,'Rhododendron weyrichii var. weyrichii','varietas'),(120952,105903,'Rhododendron mucronulatum var. mucronulatum','varietas'),(120953,49471,'Rhododendron tschonoskii var. tschonoskii','varietas'),(120954,118342,'Rhododendron dilatatum var. dilatatum','varietas'),(120955,60108,'Clavariadelphus','genus'),(120956,66831,'Facklamia miroungae','species'),(120957,1817,'Nocardia abscessus','species'),(120958,1754,'Thermoanaerobacter sulfurigignens','species'),(120959,1763,'Mycobacterium kubicae','species'),(120960,41497,'Carduncellus fruticosus','species'),(120961,1106,'Roseiflexus','genus'),(120962,120961,'Roseiflexus castenholzii','species'),(120963,2172,'Methanobrevibacter acididurans','species'),(120964,651655,'Amietophrynus pusillus','species'),(120965,40903,'uncultured planctomycete','species'),(120966,8382,'Didynamipus','genus'),(120967,120966,'Didynamipus sjostedti','species'),(120968,38769,'slope strain DII1a','species'),(120969,96574,'abyssal strain AIII3*','species'),(120970,33811,'slope strain DIII1c','species'),(120971,37452,'abyssal strain AII3','species'),(120972,37452,'abyssal strain AIII4','species'),(120973,33807,'abyssal strain AIII3','species'),(120974,33807,'slope strain DI4','species'),(120975,33807,'slope strain EI2','species'),(120976,33807,'slope strain DI4*','species'),(120977,33807,'slope strain EI1*','species'),(120978,33807,'slope strain DIII4*','species'),(120979,33807,'hydrothermal vent strain NF18','species'),(120980,33807,'hydrothermal vent strain AG33','species'),(120981,33807,'hydrothermal vent strain TB66','species'),(120982,6227,'Amphiporidae','family'),(120983,120982,'Amphiporus','genus'),(120984,120983,'Amphiporus sp. AMNH1','species'),(120985,115402,'Megathyrididae','family'),(120986,120985,'Argyrotheca','genus'),(120987,120986,'Argyrotheca cordata','species'),(120989,97286,'Caberea','genus'),(120990,120989,'Caberea boryi','species'),(120991,66782,'Gnathostomula sp. AMNH1','species'),(120992,105387,'Dinophilida','suborder'),(120993,120992,'Dinophilidae','family'),(120994,120993,'Dinophilus','genus'),(120995,120994,'Dinophilus gyrociliatus','species'),(120996,58840,'alpha proteobacterium IC4','species'),(120997,58840,'alpha proteobacterium S25com04','species'),(120998,6435,'Themiste alutacea','species'),(120999,792580,'Themistidae','family'),(121000,6430,'Urechis sp. AMNH1','species'),(121001,97265,'Lichenoporidae','family'),(121002,121001,'Lichenopora','genus'),(121005,121002,'Lichenopora sp. AMNH1','species'),(121006,95169,'Membranipora sp. AMNH1','species'),(121007,66780,'Filospermoidea','order'),(121008,338266,'Haplognathia','genus'),(121009,121008,'Haplognathia sp. AMNH1','species'),(121010,33467,'Tubiluchidae','family'),(121011,121010,'Tubiluchus','genus'),(121012,121011,'Tubiluchus corallicola','species'),(121013,35078,'Glossobalanus','genus'),(121014,121013,'Glossobalanus minutus','species'),(121015,80654,'Leccinum cerinum','species'),(121016,80654,'Leccinum palustre','species'),(121017,80654,'Leccinum populinum','species'),(121021,5385,'Xerocomus depilatus','species'),(121022,1883,'Streptomyces goldeniensis','species'),(121023,5369,'Boletus erythropus','species'),(121024,5385,'Xerocomus hortonii','species'),(121025,44596,'Arca imbricata','species'),(121026,44596,'Arca mutabilis','species'),(121027,120458,'Arcopsis','genus'),(121028,121027,'Arcopsis adamsi','species'),(121029,121027,'Arcopsis solida','species'),(121030,6557,'Barbatia candida','species'),(121031,102633,'Acar domingensis','species'),(121032,5130,'Hypomyces microspermus','species'),(121033,121036,'bacterium TH3','species'),(121034,49928,'bacterium AG33','species'),(121035,49928,'bacterium NF18','species'),(121036,84992,'unclassified Acidimicrobidae','no rank'),(121037,5369,'Boletus eximius','species'),(121038,84994,'Ferrimicrobium','genus'),(121039,121038,'Ferrimicrobium acidiphilum','species'),(121040,5369,'Boletus longicurvipes','species'),(121041,5369,'Boletus luridus','species'),(121042,5369,'Boletus rubropunctus','species'),(121044,45778,'Cloning vector Lorist6Xh','species'),(121045,5385,'Xerocomus impolitus','species'),(121046,80654,'Leccinum aurantiacum','species'),(121047,80654,'Leccinum carpini','species'),(121048,80654,'Leccinum crocipodium','species'),(121049,80654,'Leccinum duriusculum','species'),(121050,80654,'Leccinum rotundifoliae','species'),(121051,80654,'Leccinum scabrum','species'),(121052,80654,'Leccinum variicolor','species'),(121053,80654,'Leccinum versipelle','species'),(121054,80654,'Leccinum percandidum','species'),(121055,80654,'Leccinum corsicum','species'),(121057,6557,'Barbatia tenera','species'),(121058,80654,'Leccinum flavostipitatum','species'),(121059,80654,'Leccinum lepidum','species'),(121060,80671,'Tylopilus ferrugineus','species'),(121061,5385,'Xerocomus illudens','species'),(121062,4797,'Pythium perplexum','species'),(121063,2803,'Pleurostichidium','genus'),(121064,121063,'Pleurostichidium falkenbergii','species'),(121065,31388,'Caloglossa cf. ogasawaraensis','species'),(121066,2803,'Halopithys','genus'),(121067,121066,'Halopithys incurva','species'),(121068,439543,'Amansia glomerata','species'),(121069,4762,'Pythiales','order'),(121070,3433,'Caryodaphnopsis','genus'),(121071,121070,'Caryodaphnopsis bilocellata','species'),(121072,3433,'Cassytha','genus'),(121073,121072,'Cassytha filiformis','species'),(121074,121072,'Cassytha pubescens','species'),(121075,22027,'Cryptocarya thouvenotii','species'),(121076,3433,'Hypodaphnis','genus'),(121077,121076,'Hypodaphnis zenkeri','species'),(121078,63801,'Ocotea quixos','species'),(121079,3433,'Sextonia','genus'),(121080,121079,'Sextonia pubescens','species'),(121081,13552,'Gyrocarpus jatrophifolius','species'),(121082,13560,'Hernandia nymphaeifolia','species'),(121083,3127,'Bryopsidella','genus'),(121084,121083,'Bryopsidella neglecta','species'),(121085,3127,'Trichosolen','genus'),(121086,121085,'Trichosolen myura','species'),(121087,35434,'Ostreobium','genus'),(121088,121087,'Ostreobium quekettii','species'),(121089,119935,'Aciotis indecora','species'),(121090,39998,'Gravesia','genus'),(121091,121090,'Gravesia viscosa','species'),(121092,119898,'Triolena pustulata','species'),(121093,40017,'Mouriri helleri','species'),(121094,48385,'Perilla citriodora','species'),(121095,163093,'Brachystegia','genus'),(121096,121095,'Brachystegia zenkeri','species'),(121097,163093,'Hymenostegia','genus'),(121098,121097,'Hymenostegia afzelii','species'),(121099,121097,'Hymenostegia floribunda','species'),(121100,163093,'Leonardoxa','genus'),(121101,121100,'Leonardoxa africana','species'),(121102,121101,'Leonardoxa africana subsp. africana','subspecies'),(121103,121101,'Leonardoxa africana subsp. gracilicaulis','subspecies'),(121104,121101,'Leonardoxa africana subsp. letouzeyi','subspecies'),(121105,121101,'Leonardoxa africana subsp. rumpiensis','subspecies'),(121106,121100,'Leonardoxa bequaertii','species'),(121107,121100,'Leonardoxa romii','species'),(121108,163093,'Loesenera','genus'),(121109,121108,'Loesenera kalantha','species'),(121110,78063,'Cetraria muricata','species'),(121111,78063,'Cetraria odontella','species'),(121112,78064,'Cetraria islandica subsp. crispiformis','subspecies'),(121113,78064,'Cetraria islandica subsp. antarctica','subspecies'),(121114,69476,'Isosphaera-like str. C2-3','species'),(121115,69476,'Gemmata-like str. CJuql4','species'),(121116,69476,'Gemmata-like str. JW3-8s0','species'),(121117,69476,'Gemmata-like str. JW10-3f1','species'),(121118,69476,'Gemmata-like str. JW11-2f5','species'),(121119,69476,'Gemmata-like str. JW9-3f1','species'),(121120,69476,'Gemmata-like str. Soil9','species'),(121121,69476,'Isosphaera-like str. CJuql1','species'),(121122,6557,'Barbatia illota','species'),(121123,9499,'Alouatta sara','species'),(121125,27382,'Scutellospora cerradensis','species'),(121126,5073,'Penicillium sp. TN-88','species'),(121127,37234,'Spiromastix tentaculatum','species'),(121128,5036,'Ajellomyces grisea','species'),(121129,64966,'Aphanoascus terreus','species'),(121130,5040,'Malbranchea sp. JCM 11275','species'),(121131,13685,'Solenopsis geminata','species'),(121132,862141,'Quasipaa robertingeri','species'),(121133,107630,'Nostocoida limicola III','species'),(121134,9221,'Colaptes atricollis','species'),(121135,51358,'Dryocopus lineatus','species'),(121136,51360,'Piculus rivolii','species'),(121137,6833,'Eucalanidae','family'),(121138,121140,'Eucalanus bungii','species'),(121139,121138,'Eucalanus bungii bungii','subspecies'),(121140,121137,'Eucalanus','genus'),(121141,5269,'Ustilago sp. A-60','species'),(121142,6833,'Scolecitrichidae','family'),(121143,121142,'Scolecithricella','genus'),(121144,5269,'Ustilago sp. K-45','species'),(121145,121143,'Scolecithricella sp. ScOyashio1','species'),(121146,119371,'Pseudocalanus sp. PsAkkeshi1','species'),(121147,6833,'Acartiidae','family'),(121148,121147,'Acartia','genus'),(121149,121148,'Acartia longiremis','species'),(121150,5269,'Ustilago sp. Uh362','species'),(121152,136190,'Oithona sp. OiAkkeshi1','species'),(121153,5269,'Ustilago sp. 83-138','species'),(121154,5269,'Ustilago sp. 4327','species'),(121155,8397,'Odorrana','genus'),(121156,121155,'Odorrana margaretae','species'),(121158,121155,'Odorrana hejiangensis','species'),(121160,121155,'Odorrana livida','species'),(121161,147299,'Arctopsyche','genus'),(121162,121161,'Arctopsyche grandis','species'),(121163,1654,'Actinomyces suimastitidis','species'),(121164,8397,'Pelophylax','genus'),(121165,121164,'Pelophylax hubeiensis','species'),(121168,167931,'Glandirana tientaiensis','species'),(121169,109961,'Limnonectes acanthi','species'),(121170,41497,'Carduncellus dianius','species'),(121171,41497,'Carduncellus calvus','species'),(121172,4221,'Carthamus caeruleus','species'),(121173,4221,'Carthamus gypsicola','species'),(121174,41503,'Centaurea corymbosa','species'),(121175,8399,'Rana','subgenus'),(121176,742011,'Phonus','genus'),(121177,4221,'Carthamus arborescens','species'),(121178,8399,'Pantherana','subgenus'),(121179,98297,'Semelidae','family'),(121180,121179,'Abra','genus'),(121181,69595,'Balcis','genus'),(121182,55002,'Clanculus cruciatus','species'),(121185,55844,'Entemnotrochus','genus'),(121186,121185,'Entemnotrochus adansonianus','species'),(121187,61328,'Myonera','genus'),(121188,47538,'Neotrigonia bednalli','species'),(121190,88349,'Amblypygi sp. WW-1999','species'),(121191,88345,'unclassified Ricinoididae','no rank'),(121192,121191,'Ricinoididae sp. WW-1999','species'),(121193,114277,'Rickettsia hulinii','species'),(121194,51801,'Americhernes','genus'),(121195,121194,'Americhernes sp. WW-2000','species'),(121196,118567,'Metopilio group','no rank'),(121197,121196,'Dalquestia','genus'),(121198,121197,'Dalquestia formosa','species'),(121199,43292,'Bishopella','genus'),(121200,121199,'Bishopella laciniosa','species'),(121201,43289,'Zuma','genus'),(121202,121201,'Zuma acuta','species'),(121203,43289,'Triaenobunus','genus'),(121204,121203,'Triaenobunus sp. WW-2000','species'),(121205,57971,'Hadrobunus','genus'),(121206,121205,'Hadrobunus maculosus','species'),(121207,118590,'Hoplobunus','genus'),(121208,121207,'Hoplobunus sp. WW-2000','species'),(121209,88342,'Leiobunum sp. WW-2000','species'),(121210,43285,'Nemastoma','genus'),(121211,121210,'Nemastoma bimaculatum','species'),(121212,101160,'Opilioninae','subfamily'),(121213,121212,'Opilio','genus'),(121214,121213,'Opilio parietinus','species'),(121215,101160,'Phalangiinae','subfamily'),(121216,101160,'Oligolophinae','subfamily'),(121217,43285,'Ortholasma','genus'),(121218,121217,'Ortholasma sp. WW-2000','species'),(121219,118627,'Sabacon cavicolens','species'),(121220,118638,'Taracus sp. WW-2000','species'),(121221,30005,'Pediculidae','family'),(121222,121221,'Pediculus','genus'),(121224,121225,'Pediculus humanus corporis','subspecies'),(121225,121222,'Pediculus humanus','species'),(121226,121225,'Pediculus humanus capitis','subspecies'),(121227,121229,'Pthirus','genus'),(121228,121227,'Pthirus pubis','species'),(121229,30005,'Pthiridae','family'),(121230,12960,'Azoarcus sp. CC-11','species'),(121231,1386,'Bacillus sp. UTB2301','species'),(121232,5507,'Fusarium oxysporum f. sp. basilici','no rank'),(121233,71245,'Kazachstania humatica','species'),(121235,4919,'Pichia manshurica','species'),(121236,8399,'Aquarana','subgenus'),(121240,340209,'eukaryote clone OLI11041','species'),(121241,340209,'eukaryote clone OLI11115','species'),(121242,340209,'eukaryote clone OLI11001','species'),(121243,340209,'eukaryote clone OLI11038','species'),(121244,340209,'eukaryote clone OLI11010','species'),(121245,340209,'eukaryote clone OLI11012','species'),(121246,340209,'eukaryote clone OLI11013','species'),(121247,340209,'eukaryote clone OLI11015','species'),(121248,340209,'eukaryote clone OLI11016','species'),(121249,340209,'eukaryote clone OLI11019','species'),(121250,340209,'eukaryote clone OLI11023','species'),(121251,340209,'eukaryote clone OLI11255','species'),(121252,340209,'eukaryote clone OLI11025','species'),(121253,340209,'eukaryote clone OLI11261','species'),(121254,340209,'eukaryote clone OLI11026','species'),(121255,340209,'eukaryote clone OLI11027','species'),(121256,340209,'eukaryote clone OLI11030','species'),(121257,340209,'eukaryote clone OLI11032','species'),(121258,340209,'eukaryote clone OLI11511','species'),(121259,340209,'eukaryote clone OLI11055','species'),(121260,340209,'eukaryote clone OLI11059','species'),(121261,340209,'eukaryote clone OLI11007','species'),(121262,340209,'eukaryote clone OLI11072','species'),(121263,340209,'eukaryote clone OLI11009','species'),(121264,340209,'eukaryote clone OLI11005','species'),(121265,340209,'eukaryote clone OLI11008','species'),(121266,340209,'eukaryote clone OLI11056','species'),(121267,340209,'eukaryote clone OLI11029','species'),(121268,340209,'eukaryote clone OLI11033','species'),(121269,340209,'eukaryote clone OLI11011','species'),(121270,340209,'eukaryote clone OLI11150','species'),(121271,340209,'eukaryote clone OLI11066','species'),(121272,340209,'eukaryote clone OLI11006','species'),(121273,340209,'eukaryote clone OLI11305','species'),(121274,340209,'eukaryote clone OLI11345','species'),(121276,8399,'unclassified Rana','no rank'),(121277,2276,'Pyrobaculum arsenaticum','species'),(121278,2276,'Pyrobaculum sp. WIJ3','species'),(121279,118167,'Avocettina','genus'),(121280,121279,'Avocettina infans','species'),(121281,182222,'Gymnothorax','genus'),(121282,54907,'Albulinae','subfamily'),(121283,54907,'Pterothrissinae','subfamily'),(121284,121283,'Pterothrissus','genus'),(121285,121284,'Pterothrissus gissu','species'),(121286,118155,'Histiobranchus','genus'),(121287,121286,'Histiobranchus bathybius','species'),(121288,81483,'Sparattanthelium septentrionale','species'),(121289,63801,'Ocotea grayi','species'),(121290,81,'Hyphomicrobium sulfonivorans','species'),(121291,1663,'Arthrobacter methylotrophus','species'),(121292,1663,'Arthrobacter sulfonivorans','species'),(121293,169859,'Darlingtonia','genus'),(121294,184166,'Grayia','genus'),(121295,121294,'Grayia ornata','species'),(121296,46302,'Alsophis antiguae','species'),(121297,46302,'Alsophis antillensis','species'),(121298,46302,'Alsophis cantherigerus','species'),(121299,46302,'Alsophis elegans','species'),(121301,169859,'Antillophis','genus'),(121302,121301,'Antillophis andreae','species'),(121303,121301,'Antillophis parvifrons','species'),(121304,169859,'Arrhyton','genus'),(121306,121304,'Arrhyton dolichura','species'),(121307,121304,'Arrhyton exiguum','species'),(121308,121304,'Arrhyton funereum','species'),(121309,121304,'Arrhyton landoi','species'),(121310,121337,'Hypsirhynchus polylepis','species'),(121311,121304,'Arrhyton procerum','species'),(121312,121304,'Arrhyton supernum','species'),(121313,121304,'Arrhyton taeniatum','species'),(121314,121304,'Arrhyton tanyplectum','species'),(121315,121304,'Arrhyton vittatum','species'),(121316,173537,'Atractus','genus'),(121317,121316,'Atractus badius','species'),(121318,121316,'Atractus flammigerus','species'),(121319,121316,'Atractus schach','species'),(121320,121316,'Atractus zidocki','species'),(121321,169859,'Clelia','genus'),(121322,121321,'Clelia clelia','species'),(121323,39144,'Dipsas indica','species'),(121324,39144,'Dipsas variegata','species'),(121325,169859,'Drepanoides','genus'),(121326,121325,'Drepanoides anomalus','species'),(121327,169859,'Erythrolamprus','genus'),(121328,121327,'Erythrolamprus aesculapii','species'),(121331,46306,'Helicops angulatus','species'),(121332,8596,'Heterodon nasicus','species'),(121333,169859,'Hydrodynastes','genus'),(121334,121333,'Hydrodynastes bicinctus','species'),(121335,169859,'Hydrops','genus'),(121336,121335,'Hydrops triangularis','species'),(121337,173537,'Hypsirhynchus','genus'),(121338,121337,'Hypsirhynchus ferox','species'),(121339,121337,'Hypsirhynchus scalaris','species'),(121340,169859,'Ialtris','genus'),(121341,121340,'Ialtris dorsalis','species'),(121342,173537,'Imantodes','genus'),(121343,121342,'Imantodes cenchoa','species'),(121344,121342,'Imantodes lentiferus','species'),(121345,173537,'Leptodeira','genus'),(121346,121345,'Leptodeira annulata','species'),(121347,8581,'Liophis breviceps','species'),(121348,8581,'Liophis juliae','species'),(121349,8581,'Liophis reginae','species'),(121350,8581,'Liophis typhlus','species'),(121351,169863,'Mastigodryas','genus'),(121352,121351,'Mastigodryas boddaerti','species'),(121353,169863,'Oxybelis','genus'),(121354,121353,'Oxybelis aeneus','species'),(121355,121353,'Oxybelis fulgidus','species'),(121356,120301,'Oxyrhopus melanogenys','species'),(121358,169859,'Pseudoboa','genus'),(121359,121358,'Pseudoboa coronata','species'),(121360,121358,'Pseudoboa neuwiedii','species'),(121361,169859,'Pseudoeryx','genus'),(121362,121361,'Pseudoeryx plicatilis','species'),(121363,169863,'Rhinobothryum','genus'),(121364,121363,'Rhinobothryum lentiginosum','species'),(121365,169859,'Siphlophis','genus'),(121366,121365,'Siphlophis cervinus','species'),(121367,173537,'Taeniophallus','genus'),(121368,121367,'Taeniophallus brevirostris','species'),(121369,169863,'Tantilla','genus'),(121370,121369,'Tantilla melanocephala','species'),(121371,173537,'Thamnodynastes','genus'),(121372,121371,'Thamnodynastes pallidus','species'),(121373,224893,'Tretanorhinus','genus'),(121374,121373,'Tretanorhinus variabilis','species'),(121375,169859,'Uromacer','genus'),(121376,121375,'Uromacer catesbyi','species'),(121377,121375,'Uromacer frenatus','species'),(121378,39151,'Xenodon werneri','species'),(121379,173537,'Xenoxybelis','genus'),(121380,121379,'Xenoxybelis argenteus','species'),(121381,121293,'Darlingtonia haetiana','species'),(121382,121365,'Siphlophis compressus','species'),(121383,13097,'Illicium lanceolatum','species'),(121384,1663,'Arthrobacter sp. A-6','species'),(121385,55664,'Cacomantis merulinus','species'),(121386,55664,'Cacomantis variolosus','species'),(121387,57401,'Centropus phasianinus','species'),(121388,57401,'Centropus viridis','species'),(121390,33602,'Coccyzus melacoryphus','species'),(121391,8941,'Coua','genus'),(121392,121391,'Coua caerulea','species'),(121393,121391,'Coua cristata','species'),(121394,121391,'Coua cursor','species'),(121395,121391,'Coua reynaudii','species'),(121396,121391,'Coua ruficeps','species'),(121397,121391,'Coua serriana','species'),(121398,33592,'Cuculus vagans','species'),(121399,33600,'Piaya minuta','species'),(121400,56303,'Tauraco johnstoni','species'),(121401,81350,'Retroculus sp. Farias 99','species'),(121402,54908,'Albula glossodonta','species'),(121403,121281,'Gymnothorax leucostigma','species'),(121404,54906,'Albuloidei','suborder'),(121406,7933,'Anguilloidei','suborder'),(121407,7933,'Muraenoidei','suborder'),(121408,7933,'Congroidei','suborder'),(121409,7933,'Saccopharyngoidei','suborder'),(121410,1177,'Nostoc sp. Nr1','species'),(121411,1177,'Nostoc sp. Pb-4','species'),(121412,1177,'Nostoc sp. Pb-5','species'),(121413,1177,'Nostoc sp. Pm-2','species'),(121414,1177,'Nostoc sp. Pn-2','species'),(121415,1177,'Nostoc sp. Pn-3','species'),(121416,1177,'Nostoc sp. Pv-6','species'),(121417,1177,'Nostoc sp. Pv-7','species'),(121418,1177,'Nostoc sp. Pv-8','species'),(121419,1177,'Nostoc sp. Pv-9','species'),(121420,1177,'Nostoc sp. Pv-4','species'),(121421,52018,'Nostocoida limicola I','species'),(121422,36291,'Phoenicurus','genus'),(121423,121422,'Phoenicurus phoenicurus','species'),(121424,461250,'Pomarea','genus'),(121425,121424,'Pomarea iphis','species'),(121426,43162,'Sylvia melanocephala','species'),(121427,43164,'Tyrannus melancholicus','species'),(121428,165695,'Sphingobium xenophagum','species'),(121429,167159,'Olive latent ringspot virus','species'),(121430,144353,'Bovine viral diarrhea virus-1 strain NCP821','no rank'),(121431,119216,'Influenza A virus (A/common iora /Singapore/F89/95(H7N1))','no rank'),(121432,119216,'Influenza A virus (A/fairy bluebird/Singapore/F92/94(H7N1))','no rank'),(121434,119216,'Influenza A virus (A/ostrich/Zimbabwe/222/96(H7N1))','no rank'),(121435,119216,'Influenza A virus (A/chicken/England/71/82(H7N1))','no rank'),(121436,119216,'Influenza A virus (A/fowl/Egypt/45(H7N1))','no rank'),(121437,119216,'Influenza A virus (A/conure/England/1234/94(H7N1))','no rank'),(121438,119216,'Influenza A virus (A/parrot/England/1174/94(H7N1))','no rank'),(121439,119216,'Influenza A virus (A/ostrich/South Africa/1069/91(H7N1))','no rank'),(121440,119216,'Influenza A virus (A/conure/England/766/94(H7N1))','no rank'),(121441,119216,'Influenza A virus (A/parakeet/Netherlands/267497/94(H7N1))','no rank'),(121442,119216,'Influenza A virus (A/parrot/Northern Ireland/VF-73-67/73(H7N1))','no rank'),(121443,119216,'Influenza A virus (A/chicken/Italy/1081/99(H7N1))','no rank'),(121444,119216,'Influenza A virus (A/teal/Taiwan/WB2-37-2TPFE2/98(H7N1))','no rank'),(121445,119214,'Influenza A virus (A/turkey/Israel/Ramon/79(H7N2))','no rank'),(121446,119214,'Influenza A virus (A/psittacine/Italy/1/91(H7N2))','no rank'),(121447,119214,'Influenza A virus (A/gull/Italy/692-2/93(H7N2))','no rank'),(121449,119215,'Influenza A virus (A/chicken/Victoria/1/92(H7N3))','no rank'),(121450,119215,'Influenza A virus (A/chicken/Pakistan/CR2/95(H7N3))','no rank'),(121451,119215,'Influenza A virus (A/chicken/Queensland/667/95(H7N3))','no rank'),(121452,119215,'Influenza A virus (A/chicken/Pakistan/16/99/95(H7N3))','no rank'),(121454,119215,'Influenza A virus (A/turkey/England/192-328/79(H7N3))','no rank'),(121455,119218,'Influenza A virus (A/chicken/Ireland/1733/89(H7N7))','no rank'),(121456,119218,'Influenza A virus (A/non-psittacine/England-Q/1985/89(H7N7))','no rank'),(121457,119218,'Influenza A virus (A/turkey/Northern Ireland/VF-1545 C5/98(H7N7))','no rank'),(121458,119218,'Influenza A virus (A/turkey/England/647/77(H7N7))','no rank'),(121459,119218,'Influenza A virus (A/macaw/England/626/80(H7N7))','no rank'),(121460,119218,'Influenza A virus (A/ostrich/South Africa/M320/96(H7N7))','no rank'),(121461,48479,'uncultured bacterium B90-8','species'),(121462,28000,'Perkinsus sp. CCA2001','species'),(121463,669453,'Trypanosoma chattoni','species'),(121464,669453,'Trypanosoma fallisi','species'),(121465,669453,'Trypanosoma neveulemairei','species'),(121466,549703,'Kurtzmaniella cleridarum','species'),(121467,5475,'Candida powellii','species'),(121468,5475,'Candida tilneyi','species'),(121469,55894,'Pauesia laricis','species'),(121470,55894,'Pauesia picta','species'),(121471,55894,'Pauesia alpina','species'),(121472,55894,'Pauesia infulata','species'),(121473,55894,'Pauesia similis','species'),(121474,6048,'Verongida','order'),(121475,121474,'Aplysinidae','family'),(121476,121475,'Aplysina','genus'),(121477,121476,'Aplysina cavernicola','species'),(121478,214606,'Conandron','genus'),(121479,121478,'Conandron ramondioides','species'),(121480,214606,'Haberlea','genus'),(121481,121480,'Haberlea ferdinandi-coburgii','species'),(121482,121480,'Haberlea rhodopensis','species'),(121483,214606,'Jancaea','genus'),(121484,121483,'Jancaea heldreichii','species'),(121485,48789,'Sinningia schiffneri','species'),(121486,48789,'Sinningia speciosa','species'),(121487,26254,'Streptocarpus dunnii','species'),(121488,26254,'Streptocarpus rexii','species'),(121489,119429,'Spongia','genus'),(121490,121489,'Spongia agaricina','species'),(121491,81001,'Corticium','genus'),(121492,121491,'Corticium candelabrum','species'),(121493,81001,'Oscarella','genus'),(121494,121493,'Oscarella lobularis','species'),(121495,119428,'Thorectidae','family'),(121496,121495,'Cacospongia','genus'),(121497,121496,'Cacospongia scalaris','species'),(121498,40139,'Bothriomyrmex','genus'),(121499,121498,'Bothriomyrmex meridionalis','species'),(121500,40139,'Dolichoderus','genus'),(121501,121500,'Dolichoderus lutosus','species'),(121502,40139,'Dorymyrmex','genus'),(121503,121502,'Dorymyrmex insanus','species'),(121504,40139,'Forelius','genus'),(121505,121504,'Forelius chalybaeus','species'),(121506,40139,'Iridomyrmex','genus'),(121507,121506,'Iridomyrmex lividus','species'),(121508,40139,'Liometopum','genus'),(121509,121508,'Liometopum occidentale','species'),(121510,40139,'Anonychomyrma','genus'),(121511,40139,'Azteca','genus'),(121512,40139,'Ochetellus','genus'),(121513,40139,'Papyrius','genus'),(121514,40139,'Technomyrmex','genus'),(121515,28556,'mitosporic Cochliobolus','no rank'),(121516,121510,'Anonychomyrma sp. ACBN.1','species'),(121517,121511,'Azteca aff. longiceps','species'),(121518,121512,'Ochetellus sp. ACBM','species'),(121519,121513,'Papyrius sp. ACLA','species'),(121520,669453,'Trypanosoma ranarum','species'),(121521,121514,'Technomyrmex sp. ACKZ','species'),(121522,29038,'Tapinoma sp. ACBJ.1','species'),(121523,58224,'Paratrechina sp. ACDN','species'),(121524,55036,'Rhytidoponera sp. 12','species'),(121525,56302,'Criniferoides','genus'),(121526,121525,'Criniferoides leucogaster','species'),(121527,56302,'Ruwenzorornis','genus'),(121528,121527,'Ruwenzorornis johnstoni','species'),(121529,121528,'Ruwenzorornis johnstoni kivuensis','subspecies'),(121530,56303,'Tauraco erythrolophus','species'),(121531,56303,'Tauraco schuetti','species'),(121532,121531,'Tauraco schuetti emini','no rank'),(121533,78199,'Tauraco persa buffoni','subspecies'),(121534,78199,'Tauraco persa zenkeri','subspecies'),(121535,34398,'Sphacelia','genus'),(121536,119215,'Influenza A virus (A/peregrine falcon/U.A.E./188/2384/98(H7N3))','no rank'),(121537,18794,'Senecio aegyptius','species'),(121538,121537,'Senecio aegyptius subsp. aegyptius','subspecies'),(121539,121537,'Senecio aegyptius subsp. thebanus','subspecies'),(121540,18794,'Senecio aethnensis','species'),(121541,18794,'Senecio chrysanthemifolius','species'),(121542,18794,'Senecio flavus','species'),(121543,183634,'Senecio mohavensis subsp. breviflorus','subspecies'),(121544,121542,'Senecio flavus subsp. flavus','subspecies'),(121545,18794,'Senecio gallicus','species'),(121546,18794,'Senecio glaucus','species'),(121547,18794,'Senecio hesperidium','species'),(121548,18794,'Senecio leucanthemifolius','species'),(121549,18794,'Senecio lividus','species'),(121550,18794,'Senecio nebrodensis','species'),(121551,18794,'Senecio petraeus','species'),(121552,18794,'Senecio rodriguezii','species'),(121553,18794,'Senecio rupestris','species'),(121554,18794,'Senecio squalidus','species'),(121555,121554,'Senecio squalidus subsp. squalidus','subspecies'),(121556,121554,'Senecio squalidus subsp. araneosus','subspecies'),(121557,18794,'Senecio sylvaticus','species'),(121558,76276,'Senecio vulgaris subsp. vulgaris','subspecies'),(121559,76276,'Senecio vulgaris subsp. denticulatus','subspecies'),(121560,18794,'Senecio malacitanus','species'),(121561,61151,'Aethomys chrysophilus','species'),(121563,61153,'Arvicanthis neumanni','species'),(121564,71172,'Dasymys rufulus','species'),(121565,54110,'Lemniscomys macculus','species'),(121566,54110,'Lemniscomys rosalia','species'),(121567,54110,'Lemniscomys striatus','species'),(121568,54110,'Lemniscomys zebra','species'),(121569,30639,'Mastomys huberti','species'),(121570,109680,'Otomys irroratus','species'),(121572,39107,'Rhabdomys','genus'),(121573,121572,'Rhabdomys pumilio','species'),(121574,39107,'Pelomys','genus'),(121575,121574,'Pelomys campanae','species'),(121576,121574,'Pelomys fallax','species'),(121577,39107,'Parotomys','genus'),(121578,121577,'Parotomys brantsii','species'),(121579,121577,'Parotomys littledalei','species'),(121580,39107,'Mylomys','genus'),(121581,121580,'Mylomys dybowskii','species'),(121582,39107,'Millardia','genus'),(121583,121582,'Millardia meltada','species'),(121584,39107,'Golunda','genus'),(121585,121584,'Golunda ellioti','species'),(121586,39107,'Desmomys','genus'),(121587,121586,'Desmomys harringtoni','species'),(121588,39107,'Grammomys','genus'),(121589,121588,'Grammomys sp.','species'),(121590,48479,'uncultured bacterium Px12-DGGE band d','species'),(121591,48479,'uncultured bacterium Px12-DGGE band c','species'),(121592,48479,'uncultured bacterium Px12-DGGE band e','species'),(121593,48479,'uncultured bacterium Px12-DGGE band a','species'),(121594,48479,'uncultured bacterium Px12-DGGE band b','species'),(121595,48479,'uncultured bacterium Px2-DGGE band c','species'),(121596,48479,'uncultured bacterium Px2-DGGE band d','species'),(121597,48479,'uncultured bacterium Px2-DGGE band b','species'),(121598,48479,'uncultured bacterium Px2-DGGE band a','species'),(121599,48479,'uncultured bacterium Px2-DGGE band e','species'),(121600,71817,'Anomala rufocuprea','species'),(121601,71817,'Anomala cuprea','species'),(121602,71817,'Anomala octiescostata','species'),(121603,71817,'Anomala schonfeldti','species'),(121604,7062,'Exomala','genus'),(121605,121604,'Exomala orientalis','species'),(121606,1663,'Arthrobacter sp. FHP1','species'),(121607,32008,'Burkholderia sp. CAB-02','species'),(121608,44249,'Paenibacillus koleovorans','species'),(121611,5073,'Penicillium dierckxii','species'),(121612,5073,'Penicillium janczewskii','species'),(121613,773,'Bartonella sp. \'cattle-1\'','species'),(121615,6564,'Crassostrea nippona','species'),(121616,1873,'Micromonospora matsumotoense','species'),(121617,55180,'Guignardia philoprina','species'),(121618,45132,'Botryosphaeria laricina','species'),(121619,55180,'Guignardia vaccinii','species'),(121620,53365,'Catellatospora methionotrophica','species'),(121621,66734,'Phyllosticta','genus'),(121622,121621,'Phyllosticta pyrolae','species'),(121623,121621,'Phyllosticta sp. IFO 33124','species'),(121624,55180,'Guignardia mangiferae','species'),(121625,93744,'Brachychiton populneus','species'),(121626,66663,'Byttneria urticifolia','species'),(121627,5094,'Talaromyces rugulosus','species'),(121628,6668,'Daphnia arenata','species'),(121629,6668,'Daphnia melanica','species'),(121631,49928,'maize root bacterium ZmrIs1','species'),(121632,49928,'maize root bacterium ZmrIs10','species'),(121633,49928,'maize root bacterium ZmrIs12','species'),(121634,49928,'maize root bacterium ZmrIs13A','species'),(121635,49928,'maize root bacterium ZmrIs1AY','species'),(121636,49928,'maize root bacterium ZmrIs1WY','species'),(121637,49928,'maize root bacterium ZmrIs2','species'),(121638,49928,'maize root bacterium ZmrIs20','species'),(121639,150601,'uncultured maize root bacterium Zmrc10','species'),(121640,150601,'uncultured maize root bacterium Zmrc100','species'),(121641,150601,'uncultured maize root bacterium Zmrc101','species'),(121642,150601,'uncultured maize root bacterium Zmrc103','species'),(121643,150601,'uncultured maize root bacterium Zmrc109','species'),(121644,150601,'uncultured maize root bacterium Zmrc113','species'),(121645,150601,'uncultured maize root bacterium Zmrc13','species'),(121646,150601,'uncultured maize root bacterium Zmrc150','species'),(121647,150601,'uncultured maize root bacterium Zmrc153','species'),(121648,150601,'uncultured maize root bacterium Zmrc154','species'),(121649,150601,'uncultured maize root bacterium Zmrc155','species'),(121650,150601,'uncultured maize root bacterium Zmrc156','species'),(121651,150601,'uncultured maize root bacterium Zmrc159','species'),(121652,150601,'uncultured maize root bacterium Zmrc160','species'),(121653,150601,'uncultured maize root bacterium Zmrc163','species'),(121654,150601,'uncultured maize root bacterium Zmrc164','species'),(121655,150601,'uncultured maize root bacterium Zmrc165','species'),(121656,150601,'uncultured maize root bacterium Zmrc166','species'),(121657,150601,'uncultured maize root bacterium Zmrc169','species'),(121658,150601,'uncultured maize root bacterium Zmrc170','species'),(121659,150601,'uncultured maize root bacterium Zmrc172','species'),(121660,150601,'uncultured maize root bacterium Zmrc173','species'),(121661,53246,'Pseudoalteromonas sp. KT0812A','species'),(121662,150601,'uncultured maize root bacterium Zmrc174','species'),(121663,150601,'uncultured maize root bacterium Zmrc179','species'),(121664,150601,'uncultured maize root bacterium Zmrc183','species'),(121665,150601,'uncultured maize root bacterium Zmrc184','species'),(121666,150601,'uncultured maize root bacterium Zmrc185','species'),(121667,150601,'uncultured maize root bacterium Zmrc187','species'),(121668,150601,'uncultured maize root bacterium Zmrc188','species'),(121669,150601,'uncultured maize root bacterium Zmrc19','species'),(121670,150601,'uncultured maize root bacterium Zmrc192','species'),(121671,150601,'uncultured maize root bacterium Zmrc194','species'),(121672,150601,'uncultured maize root bacterium Zmrc200','species'),(121673,150601,'uncultured maize root bacterium Zmrc201','species'),(121674,150601,'uncultured maize root bacterium Zmrc203','species'),(121675,150601,'uncultured maize root bacterium Zmrc204','species'),(121676,150601,'uncultured maize root bacterium Zmrc205','species'),(121677,150601,'uncultured maize root bacterium Zmrc206','species'),(121678,150601,'uncultured maize root bacterium Zmrc207','species'),(121679,150601,'uncultured maize root bacterium Zmrc209','species'),(121680,150601,'uncultured maize root bacterium Zmrc21','species'),(121681,150601,'uncultured maize root bacterium Zmrc211','species'),(121682,150601,'uncultured maize root bacterium Zmrc212','species'),(121683,150601,'uncultured maize root bacterium Zmrc214','species'),(121684,150601,'uncultured maize root bacterium Zmrc215','species'),(121685,150601,'uncultured maize root bacterium Zmrc217','species'),(121686,150601,'uncultured maize root bacterium Zmrc223','species'),(121687,150601,'uncultured maize root bacterium Zmrc228','species'),(121688,150601,'uncultured maize root bacterium Zmrc23','species'),(121689,150601,'uncultured maize root bacterium Zmrc231','species'),(121690,150601,'uncultured maize root bacterium Zmrc235','species'),(121691,150601,'uncultured maize root bacterium Zmrc236','species'),(121692,150601,'uncultured maize root bacterium Zmrc240','species'),(121693,150601,'uncultured maize root bacterium Zmrc251','species'),(121694,150601,'uncultured maize root bacterium Zmrc252','species'),(121695,150601,'uncultured maize root bacterium Zmrc26','species'),(121696,150601,'uncultured maize root bacterium Zmrc264','species'),(121697,150601,'uncultured maize root bacterium Zmrc265','species'),(121698,150601,'uncultured maize root bacterium Zmrc268','species'),(121699,150601,'uncultured maize root bacterium Zmrc3','species'),(121700,150601,'uncultured maize root bacterium Zmrc30','species'),(121701,150601,'uncultured maize root bacterium Zmrc4','species'),(121702,150601,'uncultured maize root bacterium Zmrc40','species'),(121703,150601,'uncultured maize root bacterium Zmrc42','species'),(121704,150601,'uncultured maize root bacterium Zmrc44','species'),(121705,150601,'uncultured maize root bacterium Zmrc50','species'),(121706,150601,'uncultured maize root bacterium Zmrc56','species'),(121707,150601,'uncultured maize root bacterium Zmrc6','species'),(121708,150601,'uncultured maize root bacterium Zmrc7','species'),(121709,150601,'uncultured maize root bacterium Zmrc78','species'),(121710,150601,'uncultured maize root bacterium Zmrc87','species'),(121711,150601,'uncultured maize root bacterium Zmrc89','species'),(121712,150601,'uncultured maize root bacterium Zmrc9','species'),(121713,150601,'uncultured maize root bacterium Zmrc98','species'),(121714,1827,'Rhodococcus sp. KT1110','species'),(121716,33811,'gamma proteobacterium KT11ds10','species'),(121717,286,'Pseudomonas sp. Y1000','species'),(121718,64580,'Tilia tomentosa','species'),(121719,227873,'Pannonibacter phragmitetus','species'),(121720,22774,'Berberis thunbergii','species'),(121721,662,'Vibrio sp. O6N-21','species'),(121722,53246,'Pseudoalteromonas sp. O6N-52','species'),(121723,657,'Photobacterium sp. SKA34','species'),(121724,78216,'Glaucidium passerinum','species'),(121725,13012,'Clarias agboyiensis','species'),(121726,79598,'Heliorestis baculata','species'),(121727,13012,'Clarias buthupogon','species'),(121734,2697,'Heliobacterium undosum','species'),(121735,2697,'Heliobacterium sulfidophilum','species'),(121736,13012,'Clarias ngamensis','species'),(121737,13012,'Clarias pachynema','species'),(121738,13012,'Clarias stappersii','species'),(121739,34383,'Lacazia','genus'),(121752,121739,'Lacazia loboi','species'),(121759,38946,'Paracoccidioides brasiliensis','species'),(121760,48510,'uncultured maize root archaeon ZmrA1','species'),(121761,48510,'uncultured maize root archaeon ZmrA19','species'),(121762,48510,'uncultured maize root archaeon ZmrA30','species'),(121763,48510,'uncultured maize root archaeon ZmrA38','species'),(121764,48510,'uncultured maize root archaeon ZmrA4','species'),(121765,48510,'uncultured maize root archaeon ZmrA42','species'),(121766,38709,'Aristida adscensionis','species'),(121767,38709,'Aristida latifolia','species'),(121768,15369,'Briza erecta','species'),(121769,66017,'Digitaria sanguinalis','species'),(121770,45618,'Echinochloa esculenta','species'),(121771,15488,'Ehrharta longifolia','species'),(121772,38413,'Eragrostis airoides','species'),(121774,589494,'Cleistogenes songorica','species'),(121775,52713,'Leymus angustus','species'),(121776,318915,'Loudetiopsis','genus'),(121777,121776,'Loudetiopsis chrysothrix','species'),(121778,751762,'Microchloa','genus'),(121779,121778,'Microchloa caffra','species'),(121780,37874,'Nassella tenuis','species'),(121781,318923,'Orthoclada','genus'),(121782,121781,'Orthoclada laxa','species'),(121783,15747,'Phyllostachys aurea','species'),(121784,66037,'Sasa kurilensis','species'),(121785,38730,'Sporobolus heterolepis','species'),(121786,15869,'Stipa offneri','species'),(121787,38732,'Streptochaeta spicata','species'),(121788,38721,'Zoysia macrostachya','species'),(121789,272343,'Coccophagoides','genus'),(121790,121789,'Coccophagoides fuscipennis','species'),(121791,260964,'Nipah virus','species'),(121792,32399,'Encarsia aurantii','species'),(121793,32399,'Encarsia cibcensis','species'),(121794,10942,'Human rotavirus B strain CAL-1','no rank'),(121796,33807,'alpha proteobacterium Y3F','species'),(121797,32399,'Encarsia bimaculata','species'),(121798,32399,'Encarsia citrina','species'),(121799,32399,'Encarsia guadeloupae','species'),(121800,32399,'Encarsia haitiensis','species'),(121801,32399,'Encarsia inaron','species'),(121802,32399,'Encarsia lutea','species'),(121803,32399,'Encarsia mineoi','species'),(121804,32399,'Encarsia sp. BHDD1','species'),(121805,32399,'Encarsia nigricephala','species'),(121808,32399,'Encarsia sp. nr. citri','species'),(121810,32399,'Encarsia pergandiella','species'),(121811,32399,'Encarsia perniciosi','species'),(121812,32399,'Encarsia protransvena','species'),(121813,32399,'Encarsia quercicola','species'),(121814,32399,'Encarsia smithi','species'),(121815,32399,'Encarsia sophia','species'),(121816,100953,'Possum adenovirus A','species'),(121817,51307,'Carabus maiyasanus hokurikuensis','subspecies'),(121818,49301,'Carabus insulicola x Carabus esakii','species'),(121820,31989,'Roseinatronobacter','genus'),(121821,121820,'Roseinatronobacter thiooxidans','species'),(121822,33375,'Calophyidae','family'),(121823,121822,'Calophya','genus'),(121824,121823,'Calophya schini','species'),(121825,13192,'Pemphigus obesinymphae','species'),(121826,30093,'Trioza urticae','species'),(121827,38124,'Neotriozella','genus'),(121828,121827,'Neotriozella hirsuta','species'),(121829,30092,'Acizzia','genus'),(121830,121829,'Acizzia uncatoides','species'),(121831,30092,'Blastopsylla','genus'),(121832,121831,'Blastopsylla occidentalis','species'),(121833,30092,'Boreioglycaspis','genus'),(121834,121833,'Boreioglycaspis melaleucae','species'),(121835,30092,'Cacopsylla','genus'),(121836,121835,'Cacopsylla brunneipennis','species'),(121837,121835,'Cacopsylla myrthi','species'),(121838,121835,'Cacopsylla peregrina','species'),(121839,121835,'Cacopsylla pyri','species'),(121840,30092,'Ctenarytaina','genus'),(121841,121840,'Ctenarytaina eucalypti','species'),(121842,121840,'Ctenarytaina longicauda','species'),(121843,121840,'Ctenarytaina spatulata','species'),(121844,30092,'Diaphorina','genus'),(121845,121844,'Diaphorina citri','species'),(121846,30092,'Glycaspis','genus'),(121847,121846,'Glycaspis brimblecombei','species'),(121848,30092,'Heteropsylla','genus'),(121849,121848,'Heteropsylla cubana','species'),(121850,121848,'Heteropsylla texana','species'),(121851,38122,'Pachypsylla celtidismamma','species'),(121852,38122,'Pachypsylla pallida','species'),(121853,30092,'Panisopelma','genus'),(121854,121853,'Panisopelma nitidae','species'),(121855,30092,'Psylla','genus'),(121856,121855,'Psylla buxi','species'),(121857,30092,'Russelliana','genus'),(121858,121857,'Russelliana intermedia','species'),(121859,30092,'Spanioneura','genus'),(121860,121859,'Spanioneura fonscolombei','species'),(121861,30092,'Tainarys','genus'),(121862,121861,'Tainarys sordida','species'),(121863,169388,'Fusarium solani f. xanthoxyli','forma'),(121866,140066,'Rhodopsalta','genus'),(121867,121866,'Rhodopsalta leptomera','species'),(121868,169388,'Fusarium solani f. batatas','forma'),(121869,8421,'Hyla arborea','species'),(121870,169388,'Fusarium solani f. radicicola','forma'),(121871,2236,'Haloterrigena','genus'),(121872,121871,'Haloterrigena thermotolerans','species'),(121873,12916,'Acidovorax wohlfahrtii','species'),(121875,82530,'Dombeya tiliacea','species'),(121876,82428,'Hermannia incana','species'),(121877,169388,'Fusarium solani f. robiniae','forma'),(121878,70774,'Hydrogenophilus sp. Mar3','species'),(121879,292194,'Gnamptogenys','genus'),(121880,121879,'Gnamptogenys striatula','species'),(121882,102814,'Balsamorhiza','genus'),(121883,121882,'Balsamorhiza hookeri','species'),(121884,53575,'Berlandiera subacaulis','species'),(121885,102814,'Chrysogonum','genus'),(121886,121885,'Chrysogonum virginianum','species'),(121887,102814,'Podachaenium','genus'),(121888,121887,'Podachaenium eminens','species'),(121889,102814,'Rojasianthe','genus'),(121890,121889,'Rojasianthe superba','species'),(121891,53586,'Silphium albiflorum','species'),(121892,53586,'Silphium asperrimum','species'),(121893,53586,'Silphium asteriscus','species'),(121894,53586,'Silphium brachiatum','species'),(121895,53586,'Silphium compositum','species'),(121896,121899,'Silphium radula var. gracile','varietas'),(121897,53586,'Silphium integrifolium','species'),(121898,53586,'Silphium mohrii','species'),(121899,53586,'Silphium radula','species'),(121900,53586,'Silphium terebinthinaceum','species'),(121901,121893,'Silphium asteriscus var. trifoliatum','varietas'),(121902,53586,'Silphium wasiotense','species'),(121903,102814,'Squamopappus','genus'),(121904,121903,'Squamopappus skutchii','species'),(121905,41660,'Verbesina myriocephala','species'),(121906,102814,'Vigethia','genus'),(121907,121906,'Vigethia mexicana','species'),(121908,53739,'Wyethia helianthoides','species'),(121909,102814,'Dugesia','genus'),(121910,121909,'Dugesia mexicana','species'),(121911,56769,'uncultured actinomycete WkA11','species'),(121912,56769,'uncultured actinomycete WkA21','species'),(121913,56769,'uncultured actinomycete WkA22','species'),(121914,56769,'uncultured actinomycete WkB27','species'),(121915,47925,'uncultured alpha proteobacterium WkA02','species'),(121916,47925,'uncultured alpha proteobacterium WkA05','species'),(121917,47925,'uncultured alpha proteobacterium WkA06','species'),(121918,47925,'uncultured alpha proteobacterium WkA15','species'),(121919,47925,'uncultured alpha proteobacterium WkA28','species'),(121920,47925,'uncultured alpha proteobacterium WkA42','species'),(121921,47925,'uncultured alpha proteobacterium WkA45','species'),(121922,47925,'uncultured alpha proteobacterium WkA48','species'),(121923,47925,'uncultured alpha proteobacterium WkB02','species'),(121924,47925,'uncultured alpha proteobacterium WkB18','species'),(121925,47925,'uncultured alpha proteobacterium WkB28','species'),(121926,47925,'uncultured alpha proteobacterium WkB40','species'),(121927,47925,'uncultured alpha proteobacterium WkB44','species'),(121928,47925,'uncultured alpha proteobacterium WkB50','species'),(121929,48479,'uncultured bacterium WkA01','species'),(121930,48479,'uncultured bacterium WkA04','species'),(121931,48479,'uncultured bacterium WkA08','species'),(121932,48479,'uncultured bacterium WkA09','species'),(121933,48479,'uncultured bacterium WkA13','species'),(121934,48479,'uncultured bacterium WkA14','species'),(121935,48479,'uncultured bacterium WkA16','species'),(121936,48479,'uncultured bacterium WkA17','species'),(121937,48479,'uncultured bacterium WkA18','species'),(121938,48479,'uncultured bacterium WkA23','species'),(121939,48479,'uncultured bacterium WkA30','species'),(121940,48479,'uncultured bacterium WkA31','species'),(121941,48479,'uncultured bacterium WkA33','species'),(121942,48479,'uncultured bacterium WkA34','species'),(121943,48479,'uncultured bacterium WkA35','species'),(121944,48479,'uncultured bacterium WkA36','species'),(121945,48479,'uncultured bacterium WkA38','species'),(121946,48479,'uncultured bacterium WkA39','species'),(121947,48479,'uncultured bacterium WkA43','species'),(121948,48479,'uncultured bacterium WkA46','species'),(121949,48479,'uncultured bacterium WkA49','species'),(121950,48479,'uncultured bacterium WkA50','species'),(121951,48479,'uncultured bacterium WkB01','species'),(121952,48479,'uncultured bacterium WkB03','species'),(121953,48479,'uncultured bacterium WkB05','species'),(121954,48479,'uncultured bacterium WkB06','species'),(121955,48479,'uncultured bacterium WkB09','species'),(121956,48479,'uncultured bacterium WkB10','species'),(121957,48479,'uncultured bacterium WkB11','species'),(121958,48479,'uncultured bacterium WkB13','species'),(121959,48479,'uncultured bacterium WkB15','species'),(121960,48479,'uncultured bacterium WkB16','species'),(121961,48479,'uncultured bacterium WkB19','species'),(121962,48479,'uncultured bacterium WkB20','species'),(121963,48479,'uncultured bacterium WkB22','species'),(121964,48479,'uncultured bacterium WkB24','species'),(121965,48479,'uncultured bacterium WkB26','species'),(121966,48479,'uncultured bacterium WkB29','species'),(121967,48479,'uncultured bacterium WkB32','species'),(121968,48479,'uncultured bacterium WkB33','species'),(121969,48479,'uncultured bacterium WkB34','species'),(121970,48479,'uncultured bacterium WkB35','species'),(121971,48479,'uncultured bacterium WkB36','species'),(121972,48479,'uncultured bacterium WkB37','species'),(121973,48479,'uncultured bacterium WkB38','species'),(121974,48479,'uncultured bacterium WkB39','species'),(121975,48479,'uncultured bacterium WkB41','species'),(121976,48479,'uncultured bacterium WkB42','species'),(121977,48479,'uncultured bacterium WkB43','species'),(121978,48479,'uncultured bacterium WkB46','species'),(121979,48479,'uncultured bacterium WkB48','species'),(121980,48479,'uncultured bacterium WkB49','species'),(121987,47926,'uncultured beta proteobacterium WkA32','species'),(121988,47926,'uncultured beta proteobacterium WkA44','species'),(121989,47926,'uncultured beta proteobacterium WkA47','species'),(121990,47926,'uncultured beta proteobacterium WkB04','species'),(121991,34033,'uncultured delta proteobacterium WkB21','species'),(121992,50423,'uncultured gamma proteobacterium WkA03','species'),(121993,50423,'uncultured gamma proteobacterium WkA07','species'),(121994,50423,'uncultured gamma proteobacterium WkA10','species'),(121995,50423,'uncultured gamma proteobacterium WkA12','species'),(121996,50423,'uncultured gamma proteobacterium WkA19','species'),(121997,50423,'uncultured gamma proteobacterium WkA20','species'),(121998,50423,'uncultured gamma proteobacterium WkA25','species'),(121999,50423,'uncultured gamma proteobacterium WkA26','species'),(122000,50423,'uncultured gamma proteobacterium WkA27','species'),(122001,50423,'uncultured gamma proteobacterium WkA29','species'),(122002,50423,'uncultured gamma proteobacterium WkA40','species'),(122003,50423,'uncultured gamma proteobacterium WkA41','species'),(122004,50423,'uncultured gamma proteobacterium WkB08','species'),(122005,50423,'uncultured gamma proteobacterium WkB12','species'),(122006,50423,'uncultured gamma proteobacterium WkB14','species'),(122007,50423,'uncultured gamma proteobacterium WkB23','species'),(122008,50423,'uncultured gamma proteobacterium WkB30','species'),(122009,4221,'Carthamus rhiphaeus','species'),(122010,4221,'Carthamus oxyacanthus','species'),(122011,4221,'Carthamus glaucus','species'),(122012,4221,'Carthamus boissieri','species'),(122013,296260,'Paratennulidae','family'),(122014,122013,'Micromegistus','genus'),(122015,122014,'Micromegistus bakeri','species'),(122016,118556,'Macrodinychidae','family'),(122017,122016,'Macrodinychus','genus'),(122018,122017,'Macrodinychus sellnicki','species'),(122019,118556,'Nenteriidae','family'),(122020,118556,'Trematuridae','family'),(122021,118556,'Trigonuropodidae','family'),(122022,118556,'Uroactiniidae','family'),(122023,150399,'Cercomegistina','suborder'),(122024,176286,'Asternoseiidae','family'),(122025,296263,'Antennophoridae','family'),(122026,118545,'Ichthyostomatogasteridae','family'),(122027,281668,'Heterozerconina','suborder'),(122028,122027,'Heterozerconidae','family'),(122029,281668,'Zerconina','suborder'),(122031,150556,'uncultured bacterium ECS1','species'),(122032,150556,'uncultured bacterium ECS2','species'),(122033,150556,'uncultured bacterium ECS3','species'),(122034,150556,'uncultured bacterium ECS4','species'),(122035,150556,'uncultured bacterium ECS5','species'),(122036,150556,'uncultured bacterium ECS6','species'),(122037,150556,'uncultured bacterium ECS7','species'),(122038,150556,'uncultured bacterium ECS8','species'),(122039,150556,'uncultured bacterium ECS9','species'),(122040,150556,'uncultured bacterium ECS10','species'),(122041,150556,'uncultured bacterium ECS12','species'),(122042,150556,'uncultured bacterium ECS13','species'),(122043,150556,'uncultured bacterium ECS11','species'),(122044,150556,'uncultured bacterium ECS14','species'),(122045,150556,'uncultured bacterium ECS15','species'),(122046,150556,'uncultured bacterium ECS16','species'),(122047,150556,'uncultured bacterium ECS17','species'),(122048,150556,'uncultured bacterium ECS18','species'),(122049,150556,'uncultured bacterium ECS19','species'),(122050,150556,'uncultured bacterium ECS20','species'),(122051,150556,'uncultured bacterium ECS21','species'),(122052,150556,'uncultured bacterium ECS22','species'),(122053,150556,'uncultured bacterium ECS23','species'),(122054,150556,'uncultured bacterium ECS24','species'),(122055,150556,'uncultured bacterium ECS25','species'),(122056,150556,'uncultured bacterium ECS26','species'),(122057,150556,'uncultured bacterium ECS27','species'),(122058,150556,'uncultured bacterium ECS28','species'),(122059,150556,'uncultured bacterium ECS29','species'),(122060,150556,'uncultured bacterium ECS30','species'),(122061,150556,'uncultured bacterium ECS31','species'),(122062,150556,'uncultured bacterium ECS32','species'),(122063,150556,'uncultured bacterium ECS33','species'),(122064,150556,'uncultured bacterium ECS34','species'),(122065,150556,'uncultured bacterium ECS35','species'),(122066,150556,'uncultured bacterium ECS36','species'),(122067,150556,'uncultured bacterium ECS37','species'),(122068,150556,'uncultured bacterium ECS38','species'),(122069,150556,'uncultured bacterium ECS39','species'),(122070,150556,'uncultured bacterium ECS40','species'),(122071,150556,'uncultured bacterium ECS41','species'),(122072,150556,'uncultured bacterium ECS42','species'),(122073,150556,'uncultured bacterium ECS43','species'),(122074,150556,'uncultured bacterium ECS44','species'),(122075,150556,'uncultured bacterium ECS45','species'),(122076,150556,'uncultured bacterium ECS46','species'),(122077,150556,'uncultured bacterium ECS47','species'),(122078,150556,'uncultured bacterium ECS48','species'),(122079,150556,'uncultured bacterium ECS49','species'),(122080,150556,'uncultured bacterium ECS50','species'),(122082,150556,'uncultured bacterium ECS52','species'),(122083,150556,'uncultured bacterium ECS53','species'),(122084,150556,'uncultured bacterium ECS54','species'),(122085,150556,'uncultured bacterium ECS55','species'),(122086,150556,'uncultured bacterium ECS56','species'),(122087,1813,'Amycolatopsis sp. CsO-2','species'),(122088,150556,'uncultured bacterium ECS51','species'),(122089,1386,'Bacillus sp. P-4-N','species'),(122090,47949,'uncultured ammonia-oxidizing bacterium UBA6-1','species'),(122091,160281,'Clonostachys solani f. nigrovirens','forma'),(122094,6833,'Metridinidae','family'),(122095,122025,'Antennophorus','genus'),(122096,122095,'Antennophorus wasmanni','species'),(122098,122026,'Asternolaelaps','genus'),(122099,122098,'Asternolaelaps sp. AL5564','species'),(122100,122024,'Asternoseius','genus'),(122101,122100,'Asternoseius sp. AL5467','species'),(122102,122022,'Chiropturopoda','genus'),(122103,122102,'Chiropturopoda sp. AL5865','species'),(122104,122019,'Nenteria','genus'),(122105,122104,'Nenteria sp. AL5564','species'),(122106,122020,'Trichouropoda','genus'),(122107,122106,'Trichouropoda sp. AL5817','species'),(122108,386815,'Terpnacaridae','family'),(122109,122108,'Terpnacarus','genus'),(122110,122109,'Terpnacarus cf. gibbosus OSAL004684','species'),(122111,118546,'Epicroseius','genus'),(122112,122111,'Epicroseius nr. porosus OSAL000416','species'),(122113,118551,'Zercon sp. AL5439','species'),(122115,279162,'Narceoheterozercon ohioensis','species'),(122116,122021,'Trigonuropoda','genus'),(122117,122116,'Trigonuropoda sp. AL5727','species'),(122118,3754,'Prunus americana','species'),(122119,3754,'Prunus angustifolia','species'),(122120,3754,'Prunus nigra','species'),(122121,3754,'Prunus umbellata','species'),(122122,3754,'Prunus mandshurica','species'),(122123,8380,'Syrrhophus','subgenus'),(122124,122123,'Eleutherodactylus cystignathoides','species'),(122182,4028,'Geranium pusillum','species'),(122183,4028,'Geranium robertianum','species'),(122184,4030,'Pelargonium articulatum','species'),(122185,4030,'Pelargonium caucalifolium','species'),(122186,4030,'Pelargonium elongatum','species'),(122187,4030,'Pelargonium exhibens','species'),(122188,4030,'Pelargonium grandicalcaratum','species'),(122189,4030,'Pelargonium karooicum','species'),(122190,4030,'Pelargonium multibracteatum','species'),(122191,4030,'Pelargonium mutans','species'),(122192,4030,'Pelargonium peltatum','species'),(122193,4030,'Pelargonium praemorsum','species'),(122194,4030,'Pelargonium redactum','species'),(122195,4030,'Pelargonium senecioides','species'),(122196,4030,'Pelargonium spinosum','species'),(122197,4030,'Pelargonium tetragonum','species'),(122198,4030,'Pelargonium trifidum','species'),(122199,4030,'Pelargonium whytei','species'),(122200,61153,'Arvicanthis sp. Kyambura','species'),(122201,121588,'Grammomys sp. Berega','species'),(122202,2053,'Gordonia jacobaea','species'),(122203,1283308,'Fer-de-Lance paramyxovirus','species'),(122204,61153,'Arvicanthis sp. Koumbala','species'),(122205,333823,'Thraustochytriidae sp. BS1','species'),(122206,333823,'Thraustochytriidae sp. BS2','species'),(122207,333823,'Thraustochytriidae sp. 7-5','species'),(122208,333823,'Thraustochytriidae sp. 8-7','species'),(122209,11520,'Influenza B virus (B/Netherlands/1/97)','no rank'),(122210,11520,'Influenza B virus (B/Netherlands/429/98)','no rank'),(122211,11520,'Influenza B virus (B/Netherlands/2/95)','no rank'),(122212,11520,'Influenza B virus (B/Netherlands/384/95)','no rank'),(122213,11520,'Influenza B virus (B/Seal/Netherlands/1/99)','no rank'),(122214,11520,'Influenza B virus (B/Netherlands/32/94)','no rank'),(122215,11520,'Influenza B virus (B/Netherlands/31/95)','no rank'),(122216,11520,'Influenza B virus (B/Netherlands/13/94)','no rank'),(122217,11520,'Influenza B virus (B/Netherlands/580/89)','no rank'),(122218,119952,'Melastoma sanguineum','species'),(122219,13557,'Hapalemur griseus griseus','subspecies'),(122220,13557,'Hapalemur griseus alaotrensis','subspecies'),(122221,13557,'Hapalemur griseus occidentalis','subspecies'),(122222,13556,'Hapalemur aureus','species'),(122224,13515,'Eulemur fulvus albocollaris','subspecies'),(122225,13515,'Eulemur fulvus sanfordi','subspecies'),(122229,34825,'Propithecus verreauxi verreauxi','subspecies'),(122230,9452,'Lepilemur edwardsi','species'),(122231,13149,'Microcebus ravelobensis','species'),(122232,13149,'Microcebus rufus','species'),(122233,49237,'Chaetoceros debilis','species'),(122234,118007,'Menoidium bibacillatum','species'),(122236,118009,'Rhabdomonas incurva','species'),(122238,6348,'Syllidae','family'),(122239,122238,'Proceraea','genus'),(122240,122239,'Proceraea cornuta','species'),(122241,28832,'Cucumaria salma','species'),(122242,45119,'Spirastrellidae','family'),(122243,76784,'Anthosigmella','genus'),(122244,122243,'Anthosigmella varians','species'),(122245,30599,'Avahi','genus'),(122246,122245,'Avahi laniger','species'),(122247,30615,'Allocebus','genus'),(122248,122247,'Allocebus trichotis','species'),(122249,4206,'Sinadoxa','genus'),(122250,122249,'Sinadoxa corydalifolia','species'),(122251,4030,'Pelargonium carneum','species'),(122252,4030,'Pelargonium cortusifolium','species'),(122253,4030,'Pelargonium crassicaule','species'),(122254,4030,'Pelargonium echinatum','species'),(122255,4030,'Pelargonium incarnatum','species'),(122256,4030,'Pelargonium quinquelobatum','species'),(122257,4030,'Pelargonium radens','species'),(122258,4030,'Pelargonium sibthorpifolium','species'),(122259,4030,'Pelargonium ternatum','species'),(122260,28843,'Digramma','genus'),(122261,122260,'Digramma interrupta','species'),(122262,57138,'Calonectria multiseptata','species'),(122263,57138,'Calonectria ovata','species'),(122264,773,'Bartonella sp. \'deer-1\'','species'),(122265,773,'Bartonella sp. \'deer-2\'','species'),(122266,773,'Bartonella sp. \'deer-4\'','species'),(122267,773,'Bartonella sp. \'deer-5\'','species'),(122268,773,'Bartonella sp. \'deer-6\'','species'),(122269,773,'Bartonella sp. \'elk-1\'','species'),(122270,773,'Bartonella sp. \'elk-2\'','species'),(122271,773,'Bartonella sp. \'elk-3\'','species'),(122272,34898,'Petaurus norfolcensis','species'),(122273,34898,'Petaurus gracilis','species'),(122274,267070,'Kongobatha','genus'),(122275,122274,'Kongobatha diademata','species'),(122276,5607,'Fellomyces sp. JCM 10167','species'),(122277,543,'Pectobacterium','genus'),(122278,8121,'Haplochromis sp. \'big blue\'','species'),(122279,8121,'Haplochromis sp. \'black\'','species'),(122280,12216,'Potato virus Y strain NTN','no rank'),(122281,8121,'Haplochromis sp. \'high neck\'','species'),(122283,8121,'Haplochromis sp. \'stone\'','species'),(122284,80445,'Adolfus vauereselli','species'),(122285,52178,'Eremias velox','species'),(122286,80451,'Mesalina brevirostris','species'),(122287,88861,'Neusticurus','genus'),(122288,122287,'Neusticurus sp. Guyana','species'),(122289,71733,'Pedioplanis namaquensis','species'),(122290,8121,'Haplochromis sp. \'yellow velvet black\'','species'),(122291,325457,'Kappapapillomavirus 1','species'),(122292,3564,'Amaranthus paniculatus','species'),(122295,63071,'Ancistrocladus abbreviatus','species'),(122296,63071,'Ancistrocladus hamatus','species'),(122297,63071,'Ancistrocladus heyneanus','species'),(122298,1307778,'Blitum bonus-henricus','species'),(122299,63074,'Dioncophyllum thollonii','species'),(122300,63075,'Habropetalum dawei','species'),(122301,4363,'Drosera aliciae','species'),(122302,4363,'Drosera capillaris','species'),(122303,63077,'Frankenia laevis','species'),(122304,4437,'Goniolimon','genus'),(122305,122304,'Goniolimon tataricum','species'),(122306,46093,'Limonium oblanceolatum','species'),(122307,46093,'Limonium rumicifolium','species'),(122308,4439,'Plumbago indica','species'),(122309,4375,'Nepenthes distillatoria','species'),(122310,4375,'Nepenthes khasiana','species'),(122311,4375,'Nepenthes macfarlanei','species'),(122312,4375,'Nepenthes madagascariensis','species'),(122313,4375,'Nepenthes pervillei','species'),(122314,4375,'Nepenthes thorelii','species'),(122315,4375,'Nepenthes tobaica','species'),(122316,4375,'Nepenthes tomoriana','species'),(122317,4375,'Nepenthes veitchii','species'),(122318,4375,'Nepenthes ventricosa','species'),(122319,74824,'Pachysandra axillaris','species'),(122321,27819,'Albinaria argynnis','species'),(122322,122321,'Albinaria argynnis profundella','subspecies'),(122323,27819,'Albinaria mixta','species'),(122324,27819,'Albinaria scopulosa','species'),(122325,122324,'Albinaria scopulosa epirotes','subspecies'),(122326,47251,'Leptolyngbya lagerhaeimii','species'),(122327,27819,'Albinaria senilis','species'),(122328,122327,'Albinaria senilis inconstans','subspecies'),(122329,122327,'Albinaria senilis senilis','subspecies'),(122330,162266,'Darevskia','genus'),(122331,122330,'Darevskia saxicola','species'),(122332,122330,'Darevskia brauneri','species'),(122333,122330,'Darevskia clarkorum','species'),(122334,122330,'Darevskia derjugini','species'),(122335,122330,'Darevskia lindholmi','species'),(122336,122330,'Darevskia parvula','species'),(122337,122330,'Darevskia raddei','species'),(122338,37800,'Isabellaria confusa','species'),(122339,37800,'Isabellaria edmundi','species'),(122340,37800,'Isabellaria idyllica','species'),(122341,37800,'Isabellaria vallata','species'),(122342,37798,'Albinaria discolor discolor','subspecies'),(122343,37798,'Albinaria discolor eureka','subspecies'),(122344,63507,'Albinaria grisea akrocurta','subspecies'),(122345,63507,'Albinaria grisea grisea','subspecies'),(122346,27819,'Albinaria arcadica','species'),(122347,122346,'Albinaria arcadica arcadica','subspecies'),(122348,265,'Paracoccus kawasakiensis','species'),(122349,122330,'Darevskia alpina','species'),(122350,122330,'Darevskia daghestanica','species'),(122351,122330,'Darevskia portschinskii','species'),(122352,122330,'Darevskia praticola','species'),(122353,122330,'Darevskia valentini','species'),(122354,42230,'Mansonella ozzardi','species'),(122355,286,'Pseudomonas psychrophila','species'),(122356,1142,'Synechocystis sp. PCC 6702','species'),(122357,1142,'Synechocystis sp. PCC 6805','species'),(122358,1865,'Actinoplanes ianthinogenes','species'),(122359,1865,'Actinoplanes pallidoaurantiacus','species'),(122360,1865,'Actinoplanes penicillatus','species'),(122361,1865,'Actinoplanes purpeobrunneus','species'),(122362,1865,'Actinoplanes pyriformis','species'),(122363,1865,'Actinoplanes roseosporangius','species'),(122364,1865,'Actinoplanes tuftoflagellus','species'),(122365,1865,'Actinoplanes violaceus','species'),(122366,1865,'Actinoplanes kinshanensis','species'),(122367,1763,'Mycobacterium chesapeaki','species'),(122368,29002,'Cercospora beticola','species'),(122369,29002,'Cercospora piaropi','species'),(122370,1663,'Arthrobacter sp. 363','species'),(122371,286,'Pseudomonas sp. 355','species'),(122372,5506,'Fusarium sp. NRRL 26061','species'),(122373,57731,'uncultured fungal clone CB-3','species'),(122374,57731,'uncultured fungal clone CP-1','species'),(122375,57731,'uncultured fungal clone CP-2','species'),(122377,6685,'Litopenaeus','genus'),(122378,122377,'Litopenaeus schmitti','species'),(122379,171627,'Fusarium sp. NRRL 25221','species'),(122380,171627,'Fusarium sp. NRRL 25226','species'),(122381,171627,'Fusarium sp. NRRL 25303','species'),(122382,171627,'Fusarium sp. NRRL 25309','species'),(122383,171627,'Fusarium sp. NRRL 25346','species'),(122384,5506,'Fusarium sp. NRRL 25195','species'),(122386,5506,'Fusarium sp. NRRL 25612','species'),(122387,9344,'Perameles nasuta pallescens','subspecies'),(122388,9486,'Saguinus tripartitus','species'),(122389,37141,'Human calicivirus SRSV-Gst/98/CH','no rank'),(122390,37141,'Human calicivirus SRSV-Ba/98/CH','no rank'),(122391,122330,'Darevskia caucasica','species'),(122392,122330,'Darevskia mixta','species'),(122393,122330,'Darevskia rudis','species'),(122394,110564,'Bionectria apocyni','species'),(122396,115136,'Sesquicillium','genus'),(122398,107612,'Allionia incarnata','species'),(122399,3536,'Boerhavia','genus'),(122400,122399,'Boerhavia coccinea','species'),(122401,3537,'Mirabilis bigelovii','species'),(122402,3537,'Mirabilis coccinea','species'),(122403,3537,'Mirabilis polonii','species'),(122404,3537,'Mirabilis sanguinea','species'),(122405,122404,'Mirabilis sanguinea var. breviflora','varietas'),(122406,117577,'Acleisanthes angustifolia','species'),(122410,110564,'Bionectria setosa','species'),(122411,110564,'Bionectria zelandiaenovae','species'),(122412,110564,'Bionectria sporodochialis','species'),(122413,2766,'Antithamnion sparsum','species'),(122414,31377,'Antithamnionella','genus'),(122415,122414,'Antithamnionella floccosa','species'),(122416,123990,'Ballia','genus'),(122417,122416,'Ballia callitricha','species'),(122420,2263,'Thermococcus sp. P6','species'),(122421,110564,'Bionectria epichloe','species'),(122422,110564,'Bionectria grammicosporopsis','species'),(122423,110564,'Bionectria ralfsii','species'),(122424,110564,'Bionectria lucifer','species'),(122427,110564,'Bionectria coronata','species'),(122428,315410,'Stephanonectria keithii','species'),(122495,47925,'uncultured alpha proteobacterium GT03-1','species'),(122496,47925,'uncultured alpha proteobacterium GT05','species'),(122497,47925,'uncultured alpha proteobacterium GT06','species'),(122498,47925,'uncultured alpha proteobacterium GT09-1','species'),(122499,47925,'uncultured alpha proteobacterium GT09-2','species'),(122500,47925,'uncultured alpha proteobacterium GT10','species'),(122501,47925,'uncultured alpha proteobacterium GT12','species'),(122502,47925,'uncultured alpha proteobacterium GT14-3','species'),(122503,47925,'uncultured alpha proteobacterium GT16-3','species'),(122504,47925,'uncultured alpha proteobacterium GT16-4','species'),(122505,47925,'uncultured alpha proteobacterium GT16-6','species'),(122506,47925,'uncultured alpha proteobacterium GT17-2','species'),(122507,47925,'uncultured alpha proteobacterium GT19-2','species'),(122508,47925,'uncultured alpha proteobacterium GT20-1','species'),(122509,47925,'uncultured alpha proteobacterium GT20-2','species'),(122510,47925,'uncultured alpha proteobacterium GT20-3','species'),(122511,47925,'uncultured alpha proteobacterium GT23-1','species'),(122512,47925,'uncultured alpha proteobacterium GT23-2','species'),(122513,47925,'uncultured alpha proteobacterium GT25-1','species'),(122514,47925,'uncultured alpha proteobacterium GT27-2','species'),(122515,47925,'uncultured alpha proteobacterium GT35','species'),(122516,47925,'uncultured alpha proteobacterium GT38-1','species'),(122517,47925,'uncultured alpha proteobacterium GT38-2','species'),(122518,47925,'uncultured alpha proteobacterium GT39','species'),(122519,47925,'uncultured alpha proteobacterium GT40-2','species'),(122520,47925,'uncultured alpha proteobacterium GT40-3','species'),(122521,47926,'uncultured beta proteobacterium GT02','species'),(122522,47926,'uncultured beta proteobacterium GT03-2','species'),(122523,47926,'uncultured beta proteobacterium GT11','species'),(122524,47926,'uncultured beta proteobacterium GT13-2','species'),(122525,47926,'uncultured beta proteobacterium GT15','species'),(122526,50423,'uncultured gamma proteobacterium GT04','species'),(122527,50423,'uncultured gamma proteobacterium GT07-1','species'),(122528,745087,'Andryala','genus'),(122529,122528,'Andryala integrifolia','species'),(122530,745090,'Arnoseris','genus'),(122531,122530,'Arnoseris minima','species'),(122532,13464,'Crepis biennis','species'),(122533,13464,'Crepis pyrenaica','species'),(122534,745063,'Dendroseris','genus'),(122535,122534,'Dendroseris marginata','species'),(122536,102745,'Hieracium longipilum','species'),(122537,58661,'Hyoseris radiata','species'),(122538,745060,'Koelpinia','genus'),(122539,122538,'Koelpinia linearis','species'),(122540,58659,'Leontodon saxatilis','species'),(122541,745069,'Picris','genus'),(122542,122541,'Picris pauciflora','species'),(122543,745087,'Pilosella','genus'),(122546,745067,'Rhagadiolus','genus'),(122547,122546,'Rhagadiolus stellatus','species'),(122548,745090,'Tolpis','genus'),(122549,122548,'Tolpis azorica','species'),(122550,122548,'Tolpis barbata','species'),(122551,102745,'Hieracium capensis','species'),(122552,122548,'Tolpis coronopifolia','species'),(122553,122548,'Tolpis farinulosa','species'),(122554,1263258,'Chlorocrepis staticifolia','species'),(122555,122548,'Tolpis virgata','species'),(122556,745069,'Urospermum','genus'),(122557,122556,'Urospermum dalechampii','species'),(122558,34033,'uncultured delta proteobacterium GT08','species'),(122559,34033,'uncultured delta proteobacterium GT28','species'),(122560,56769,'uncultured actinomycete GT13-1','species'),(122561,56769,'uncultured actinomycete GT14-1','species'),(122562,56769,'uncultured actinomycete GT16-1','species'),(122563,56769,'uncultured actinomycete GT18-1','species'),(122564,56769,'uncultured actinomycete GT18-2','species'),(122565,56769,'uncultured actinomycete GT22-1','species'),(122566,56769,'uncultured actinomycete GT24','species'),(122567,56769,'uncultured actinomycete GT26','species'),(122568,56769,'uncultured actinomycete GT29','species'),(122569,56769,'uncultured actinomycete GT32','species'),(122570,56769,'uncultured actinomycete GT33','species'),(122571,56769,'uncultured actinomycete GT34-1','species'),(122572,56769,'uncultured actinomycete GT34-2','species'),(122573,56769,'uncultured actinomycete GT36','species'),(122574,56769,'uncultured actinomycete GT37-1','species'),(122575,56769,'uncultured actinomycete GT37-2','species'),(122576,56769,'uncultured actinomycete GT37-3','species'),(122577,56769,'uncultured actinomycete GT41','species'),(122578,56769,'uncultured actinomycete GT44','species'),(122579,56769,'uncultured actinomycete GT45-1','species'),(122580,56769,'uncultured actinomycete GT45-2','species'),(122581,56769,'uncultured actinomycete GT46','species'),(122582,66230,'Pisonia capitata','species'),(122583,745089,'Malacothrix','genus'),(122584,122583,'Malacothrix saxatilis','species'),(122585,52180,'Aspidoscelis tigris maxima','subspecies'),(122586,491,'Neisseria meningitidis MC58','no rank'),(122587,65699,'Neisseria meningitidis Z2491','no rank'),(122588,2949,'Symbiodinium californium','species'),(122589,33807,'alpha proteobacterium F0917','species'),(122590,33807,'alpha proteobacterium F0812','species'),(122591,33807,'alpha proteobacterium F06021','species'),(122592,33807,'alpha proteobacterium F0813','species'),(122593,33807,'alpha proteobacterium A0721','species'),(122594,33807,'alpha proteobacterium A0838','species'),(122595,33807,'alpha proteobacterium F0723','species'),(122596,33807,'alpha proteobacterium A0904','species'),(122597,33807,'alpha proteobacterium A0839','species'),(122598,33807,'alpha proteobacterium A0902','species'),(122599,33809,'beta proteobacterium A0637','species'),(122600,33809,'beta proteobacterium F1021','species'),(122601,33809,'beta proteobacterium A0618','species'),(122602,33809,'beta proteobacterium A0647','species'),(122603,33809,'beta proteobacterium A1040','species'),(122604,33809,'beta proteobacterium A1004','species'),(122605,33809,'beta proteobacterium A0640','species'),(122606,33809,'beta proteobacterium A0823','species'),(122607,33809,'beta proteobacterium A0837','species'),(122608,33809,'beta proteobacterium A1020','species'),(122609,33809,'beta proteobacterium F06002','species'),(122610,37452,'CFB group bacterium A1002','species'),(122611,37452,'CFB group bacterium A0653','species'),(122612,41298,'unclassified Sphingomonadaceae (miscellaneous)','no rank'),(122613,28908,'Cleveaceae','family'),(122614,122613,'Athalamia','genus'),(122615,122614,'Athalamia hyalina','species'),(122616,122613,'Peltolepis','genus'),(122617,122616,'Peltolepis quadrata','species'),(122618,56913,'Asterella bolanderi','species'),(122619,56913,'Asterella californica','species'),(122620,157221,'Mannia gracilis','species'),(122621,37393,'Cryptomitrium','genus'),(122622,122621,'Cryptomitrium tenerum','species'),(122623,186785,'Blasiaceae','family'),(122624,122623,'Blasia','genus'),(122625,122624,'Blasia pusilla','species'),(122626,84221,'Dendroalsia','genus'),(122627,122626,'Dendroalsia abietina','species'),(122628,67442,'Metaneckera','genus'),(122629,122628,'Metaneckera menziesii','species'),(122630,71457,'Oxymitra incrassata','species'),(122631,1386,'Bacillus sp. N16-5','species'),(122632,41843,'Riccia albida','species'),(122633,41843,'Riccia albolimbata','species'),(122634,41843,'Riccia atromarginata','species'),(122635,41843,'Riccia beyrichiana','species'),(122636,41843,'Riccia cavernosa','species'),(122637,41843,'Riccia frostii','species'),(122638,41843,'Riccia gougetiana','species'),(122639,41843,'Riccia huebeneriana','species'),(122640,41843,'Riccia lamellosa','species'),(122641,41843,'Riccia macrocarpa','species'),(122642,41843,'Riccia membranacea','species'),(122643,41843,'Riccia nigrella','species'),(122644,41843,'Riccia papulosa','species'),(122645,41843,'Riccia schelpei','species'),(122646,41843,'Riccia sorocarpa','species'),(122647,41843,'Riccia tomentosa','species'),(122648,41843,'Riccia trichocarpa','species'),(122649,41843,'Riccia villosa','species'),(122650,53012,'Riella americana','species'),(122651,160268,'Clonostachys phyllophila','species'),(122652,103887,'mitosporic Bionectriaceae','no rank'),(122654,160268,'Clonostachys miodochialis','species'),(122655,160268,'Clonostachys divergens','species'),(122656,160268,'Clonostachys intermedia','species'),(122658,160268,'Clonostachys rogersoniana','species'),(122659,160268,'Clonostachys chlorina','species'),(122660,110564,'Bionectria compactiuscula','species'),(122662,48806,'Kohleria affinis','species'),(122663,48766,'Columnea byrsina','species'),(122664,48766,'Columnea dissimilis','species'),(122665,48766,'Columnea ericae','species'),(122666,48766,'Columnea kalbreyeriana','species'),(122667,48766,'Columnea minor','species'),(122668,48766,'Columnea pulchra','species'),(122669,48766,'Columnea tenensis','species'),(122670,48766,'Columnea trollii','species'),(122671,48756,'Drymonia coccinea','species'),(122672,13169,'Nematanthus albus','species'),(122673,13169,'Nematanthus fritschii','species'),(122674,214600,'Rhoogeton','genus'),(122675,122674,'Rhoogeton viviparus','species'),(122676,47925,'uncultured alpha proteobacterium B2M25','species'),(122677,47925,'uncultured alpha proteobacterium B2M58','species'),(122678,47925,'uncultured alpha proteobacterium B2M72','species'),(122679,50742,'uncultured CFB group bacterium B2M39','species'),(122680,50742,'uncultured CFB group bacterium B2M41','species'),(122681,50742,'uncultured CFB group bacterium B2M45','species'),(122682,34033,'uncultured delta proteobacterium B2M1','species'),(122683,34033,'uncultured delta proteobacterium B2M11','species'),(122684,34033,'uncultured delta proteobacterium B2M16','species'),(122685,34033,'uncultured delta proteobacterium B2M17','species'),(122686,34033,'uncultured delta proteobacterium B2M24','species'),(122687,34033,'uncultured delta proteobacterium B2M26','species'),(122688,34033,'uncultured delta proteobacterium B2M37','species'),(122689,34033,'uncultured delta proteobacterium B2M4','species'),(122690,34033,'uncultured delta proteobacterium B2M44','species'),(122691,34033,'uncultured delta proteobacterium B2M47','species'),(122692,34033,'uncultured delta proteobacterium B2M53','species'),(122693,34033,'uncultured delta proteobacterium B2M56','species'),(122694,34033,'uncultured delta proteobacterium B2M57','species'),(122695,34033,'uncultured delta proteobacterium B2M6','species'),(122696,34033,'uncultured delta proteobacterium B2M65','species'),(122697,34033,'uncultured delta proteobacterium B2M9','species'),(122698,34033,'uncultured delta proteobacterium B2M29','species'),(122699,34033,'uncultured delta proteobacterium B2M33','species'),(122700,34033,'uncultured delta proteobacterium B2M36','species'),(122701,34033,'uncultured delta proteobacterium B2M12','species'),(122702,34033,'uncultured delta proteobacterium B2M27','species'),(122703,34033,'uncultured delta proteobacterium B2M55','species'),(122704,34033,'uncultured delta proteobacterium B2M21','species'),(122705,34033,'uncultured delta proteobacterium B2M62','species'),(122706,45456,'unclassified Deltaproteobacteria (miscellaneous)','no rank'),(122707,35766,'uncultured actinobacterium B2M43','species'),(122708,50423,'uncultured gamma proteobacterium B2M18','species'),(122709,50423,'uncultured gamma proteobacterium B2M15','species'),(122710,50423,'uncultured gamma proteobacterium B2M31','species'),(122711,50423,'uncultured gamma proteobacterium B2M32','species'),(122712,50423,'uncultured gamma proteobacterium B2M48','species'),(122713,50423,'uncultured gamma proteobacterium B2M52','species'),(122714,50423,'uncultured gamma proteobacterium B2M71','species'),(122715,50423,'uncultured gamma proteobacterium B2M67','species'),(122716,50423,'uncultured gamma proteobacterium B2M66','species'),(122717,50423,'uncultured gamma proteobacterium B2M70','species'),(122718,50423,'uncultured gamma proteobacterium B2M23','species'),(122719,50423,'uncultured gamma proteobacterium B2M28','species'),(122720,50423,'uncultured gamma proteobacterium B2M54','species'),(122721,50423,'uncultured gamma proteobacterium B2M60','species'),(122722,50423,'uncultured gamma proteobacterium B2M61','species'),(122723,47925,'uncultured alpha proteobacterium B2M68','species'),(122724,47925,'uncultured alpha proteobacterium B2M51','species'),(122725,56766,'uncultured spirochete B2M19','species'),(122726,56766,'uncultured spirochete B2M38','species'),(122727,87828,'uncultured epsilon proteobacterium B2M2','species'),(122728,34035,'unclassified Epsilonproteobacteria (miscellaneous)','no rank'),(122729,87828,'uncultured epsilon proteobacterium B2M13','species'),(122730,87828,'uncultured epsilon proteobacterium B2M5','species'),(122731,87828,'uncultured epsilon proteobacterium B2M7','species'),(122732,122754,'Apioninae','subfamily'),(122733,122732,'Apion','genus'),(122734,122733,'Apion sp. BF-2000','species'),(122735,123514,'Antliarhinus','genus'),(122736,122735,'Antliarhinus zamiae','species'),(122737,71529,'Attelabidae','family'),(122738,123511,'Merhynchites','genus'),(122739,122738,'Merhynchites bicolor','species'),(122740,123511,'Auletobius','genus'),(122741,122740,'Auletobius cassandrae','species'),(122742,61521,'Amphidium californicum','species'),(122743,61537,'Ptychomitrium drummondii','species'),(122744,52990,'Orthotrichum pumilum','species'),(122745,52982,'Fissidens mooreae','species'),(122746,52982,'Fissidens philonotulus','species'),(122747,80888,'Leucobryum antillarum','species'),(122748,80888,'Leucobryum martianum','species'),(122749,80888,'Leucobryum sanctum','species'),(122750,80888,'Leucobryum tahitense','species'),(122751,80887,'Schistomitrium','genus'),(122752,122751,'Schistomitrium robustum','species'),(122753,71529,'Belidae','family'),(122754,71529,'Brentidae','family'),(122756,71529,'Ithyceridae','family'),(122757,1031712,'Hypodontium','genus'),(122758,122757,'Hypodontium dregei','species'),(122759,122757,'Hypodontium pomiforme','species'),(122760,38586,'Pseudosymblepharis','genus'),(122761,122760,'Pseudosymblepharis schimperiana','species'),(122762,38586,'Timmiella','genus'),(122763,122762,'Timmiella crassinervis','species'),(122764,38587,'Tortula obtusissima','species'),(122765,54136,'Trachypithecus cristatus','species'),(122766,123510,'Attelabus','genus'),(122767,122766,'Attelabus analis','species'),(122768,94682,'Campylopus eberhardtii','species'),(122769,94682,'Campylopus umbellatus','species'),(122770,94685,'Dicranodontium pulchroalare','species'),(122771,98327,'Holomitrium vaginatum','species'),(122772,701798,'Apoderus','genus'),(122773,122772,'Apoderus giraffa','species'),(122774,65542,'Arthrocormus','genus'),(122775,122774,'Arthrocormus schimperi','species'),(122776,65521,'Calymperes afzelii','species'),(122777,65521,'Calymperes graeffeanum','species'),(122778,65521,'Calymperes palisotii','species'),(122779,65521,'Calymperes tahitense','species'),(122780,65521,'Calymperes tuamotuense','species'),(122781,65542,'Exodictyon','genus'),(122782,122781,'Exodictyon incrassatum','species'),(122783,65542,'Exostratum','genus'),(122784,122783,'Exostratum blumei','species'),(122785,65542,'Leucophanes','genus'),(122786,122785,'Leucophanes albescens','species'),(122787,122785,'Leucophanes glaucum','species'),(122788,65542,'Mitthyridium','genus'),(122789,122788,'Mitthyridium constrictum','species'),(122790,122788,'Mitthyridium fasciculatum','species'),(122791,122788,'Mitthyridium jungquilianum','species'),(122792,122788,'Mitthyridium obtusifolium','species'),(122793,122788,'Mitthyridium undulatum','species'),(122794,65523,'Syrrhopodon banksii','species'),(122795,65523,'Syrrhopodon confertus','species'),(122796,65523,'Syrrhopodon fimbriatulus','species'),(122797,65523,'Syrrhopodon incompletus','species'),(122798,65523,'Syrrhopodon leprieurii','species'),(122799,65523,'Syrrhopodon tortilis','species'),(122800,123512,'Rhinotia','genus'),(122801,122800,'Rhinotia sp. BF-2000','species'),(122803,123513,'Rhopalotria','genus'),(122804,122803,'Rhopalotria sp. BF-2000','species'),(122805,123513,'Oxycraspedus','genus'),(122806,122805,'Oxycraspedus cornutus','species'),(122807,3928,'Duabanga','genus'),(122808,122807,'Duabanga grandiflora','species'),(122809,3928,'Lagerstroemia','genus'),(122810,122809,'Lagerstroemia speciosa','species'),(122811,3928,'Sonneratia','genus'),(122812,122811,'Sonneratia alba','species'),(122813,122811,'Sonneratia apetala','species'),(122814,122811,'Sonneratia caseolaris','species'),(122815,122811,'Sonneratia x hainanensis','species'),(122816,122811,'Sonneratia ovata','species'),(122817,122811,'Sonneratia paracaseolaris','species'),(122819,27443,'Mecomacer','genus'),(122820,122819,'Mecomacer sp. BF-2000','species'),(122821,39812,'Sphenophorus','genus'),(122822,122821,'Sphenophorus venatus','species'),(122824,1049078,'Erirhininae','subfamily'),(122825,122824,'Penestes','genus'),(122826,122825,'Penestes sp. BF-2000','species'),(122827,7042,'Cossoninae','subfamily'),(122828,122827,'Cossonus','genus'),(122829,122828,'Cossonus sp. BF-2000','species'),(122830,55867,'Pityophthorus','genus'),(122832,4402,'Platanus orientalis','species'),(122833,4387,'Daphniphyllum glaucescens','species'),(122834,12989,'Carpinus rankanensis','species'),(122835,7042,'Platypodinae','tribe'),(122836,122835,'Platypus','genus'),(122837,122836,'Platypus sp. BF-2000','species'),(122838,7042,'Baridinae','subfamily'),(122839,122838,'Odontocorynus','genus'),(122840,122839,'Odontocorynus sp. BF-2000','species'),(122841,465384,'Callirhopalus','genus'),(122842,122841,'Callirhopalus bifasciatus','species'),(122844,465390,'Eudiagogus','genus'),(122845,122844,'Eudiagogus rosenschoeldi','species'),(122847,465392,'Exophthalmus','genus'),(122848,122847,'Exophthalmus sp. BF-2000','species'),(122849,41162,'Otiorhynchus sulcatus','species'),(122850,465380,'Asynonychus','genus'),(122851,122850,'Asynonychus cervinus','species'),(122852,465383,'Polydrusus','genus'),(122853,122852,'Polydrusus sericeus','species'),(122855,39814,'Sitonini','tribe'),(122856,122855,'Sitona','genus'),(122857,122856,'Sitona hispidulus','species'),(122859,122855,'Tanymecus','genus'),(122860,122859,'Tanymecus sp. BF-2000','species'),(122861,7042,'Rhytirhininae','subfamily'),(122862,123523,'Listronotus','genus'),(122863,122862,'Listronotus cryptops','species'),(122864,256832,'Zabrotes','genus'),(122865,122864,'Zabrotes subfasciatus','species'),(122866,1663,'Arthrobacter keyseri','species'),(122867,123528,'Oxyops','genus'),(122868,122867,'Oxyops vitiosa','species'),(122869,7043,'Anthonomus eugenii','species'),(122870,123524,'Camarotus','genus'),(122871,122870,'Camarotus sp. BF-2000','species'),(122872,298271,'Tachygonina','subtribe'),(122873,122872,'Tachygonus','genus'),(122874,122873,'Tachygonus lecontei','species'),(122876,123516,'Phytobius','genus'),(122877,122876,'Phytobius sp. BF-2000','species'),(122878,123529,'Perelleschus','genus'),(122879,122878,'Perelleschus carludovicae','species'),(122880,123525,'Gymnetron','genus'),(122881,122880,'Gymnetron tetrum','species'),(122882,39816,'Otidocephalini','tribe'),(122883,122882,'Myrmex','genus'),(122884,122883,'Myrmex floridanus','species'),(122885,7042,'Lixinae','subfamily'),(122886,122885,'Lixus','genus'),(122887,122886,'Lixus sp. BF-2000','species'),(122889,123519,'Cholus','genus'),(122890,122889,'Cholus tessellatus','species'),(122891,123522,'Conotrachelus','genus'),(122892,122891,'Conotrachelus nenuphar','species'),(122894,122898,'Epistrophus','genus'),(122895,122894,'Epistrophus sp. BF-2000','species'),(122896,122898,'Marshallius','genus'),(122897,122896,'Marshallius sp. BF-2000','species'),(122898,54544,'Hylobiini','tribe'),(122899,122898,'Pachylobius','genus'),(122900,122899,'Pachylobius picivorus','species'),(122901,167476,'Macrocopturus','genus'),(122902,122901,'Macrocopturus cincticollis','species'),(122903,114902,'Naupactus peregrinus','species'),(122904,48861,'Peltigera chionophila','species'),(122907,34451,'Cortinarius sp. Lr04','species'),(122908,34451,'Cortinarius sp. Lr24','species'),(122909,6857,'Androctonus crassicauda','species'),(122910,490043,'Human calicivirus NLV/Ludwigslust/218/99/DE','no rank'),(122911,490043,'Human calicivirus HU/NLV/Hillingdon/90/UK','no rank'),(122912,490043,'Human calicivirus HU/NLV/Leeds/90/UK','no rank'),(122913,235544,'Human calicivirus HU/NLV/Winchester/94/UK','no rank'),(122914,235544,'Human calicivirus HU/NLV/Whiterose/96/UK','no rank'),(122915,490043,'Human calicivirus HU/NLV/Bham132/95/UK','no rank'),(122916,235544,'Human calicivirus HU/NLV/Birmingham/93/UK','no rank'),(122917,490043,'Human calicivirus HU/NLV/Parkroyal/95/UK','no rank'),(122918,235544,'Human calicivirus HU/NLV/Musgrove/89/UK','no rank'),(122919,235544,'Human calicivirus HU/NLV/Sindlesham/95/UK','no rank'),(122920,235544,'Human calicivirus HU/NLV/Valetta/95/Malta','no rank'),(122921,235544,'Human calicivirus HU/NLV/Rbh/93/UK','no rank'),(122922,235544,'Human calicivirus HU/NLV/Wortley/90/UK','no rank'),(122923,490043,'Human calicivirus HU/NLV/Symgreen/95/UK','no rank'),(122924,490043,'Human calicivirus HU/NLV/Seacroft/90/UK','no rank'),(122925,235544,'Human calicivirus HU/NLV/Thistlehall/90/UK','no rank'),(122928,11983,'Norovirus genogroup I','no rank'),(122929,11983,'Norovirus genogroup II','no rank'),(122931,8579,'Elaphe persica','species'),(122933,201785,'Rhinechis scalaris','species'),(122934,8579,'Elaphe quatuorlineata','species'),(122936,8579,'Elaphe dione','species'),(122938,5884,'Paramecium putrinum','species'),(122939,5884,'Paramecium woodruffi','species'),(122940,49703,'Bulbine semibarbata','species'),(122941,340081,'Urocentrum','genus'),(122942,122941,'Urocentrum turbo','species'),(122943,49714,'Eremurus spectabilis','species'),(122944,39536,'Xanthorrhoea resinosa','species'),(122945,16107,'Hemerocallis littorea','species'),(122946,26378,'Iris unguicularis','species'),(122947,58967,'Patersonia glabrata','species'),(122948,58982,'Aristea bracteata','species'),(122949,26339,'Witsenia','genus'),(122950,122949,'Witsenia maura','species'),(122951,110825,'Gammatricula chinensis','species'),(122953,106346,'Saccostomus campestris','species'),(122954,6181,'Schistosoma sp. BLM1','species'),(122955,55730,'Rissoidae','family'),(122956,122955,'Setia','genus'),(122957,122956,'Setia turriculata','species'),(122958,108403,'Tricula sp. ANSP-400352','species'),(122960,29330,'Alicyclobacillus herbarius','species'),(122961,376148,'HPeV 5 strain CT86-6760','no rank'),(122962,39085,'Echovirus 23 strain Williamson','no rank'),(122963,13008,'Chorthippus binotatus','species'),(122964,13008,'Chorthippus jacobsi','species'),(122965,13008,'Chorthippus jucundus','species'),(122966,58536,'Euchorthippus','genus'),(122967,122966,'Euchorthippus chopardi','species'),(122968,122966,'Euchorthippus declivus','species'),(122969,122966,'Euchorthippus pulvinatus','species'),(122986,49928,'maize root bacterium ZmrIs21','species'),(122987,49928,'maize root bacterium ZmrIs25','species'),(122988,49928,'maize root bacterium ZmrIs2A','species'),(122989,49928,'maize root bacterium ZmrIs2AY','species'),(122990,49928,'maize root bacterium ZmrIs3','species'),(122991,49928,'maize root bacterium ZmrIs32','species'),(122992,49928,'maize root bacterium ZmrIs34','species'),(122993,49928,'maize root bacterium ZmrIs35','species'),(122994,49928,'maize root bacterium ZmrIs3AY','species'),(122995,49928,'maize root bacterium ZmrIs3W','species'),(122996,49928,'maize root bacterium ZmrIs4','species'),(122997,49928,'maize root bacterium ZmrIs5','species'),(122998,49928,'maize root bacterium ZmrIs6','species'),(122999,49928,'maize root bacterium ZmrIs7','species'),(123000,49928,'maize root bacterium ZmrIs8','species'),(123001,49928,'maize root bacterium ZmrIs9','species'),(123002,48797,'Codonanthe gracilis','species'),(123003,214600,'Oerstedina','genus'),(123004,123003,'Oerstedina cerricola','species'),(123028,50742,'uncultured rumen bacterium j1RRI','species'),(123029,50742,'uncultured rumen bacterium j2RRI','species'),(123030,50742,'uncultured rumen bacterium j3RRI','species'),(123031,50742,'uncultured rumen bacterium j4RRI','species'),(123032,50742,'uncultured rumen bacterium jw5RRI','species'),(123033,50742,'uncultured rumen bacterium jw6RRI','species'),(123034,50742,'uncultured rumen bacterium jw7RRI','species'),(123035,50742,'uncultured rumen bacterium jw9RRI','species'),(123036,50742,'uncultured rumen bacterium jw11RRI','species'),(123037,50742,'uncultured rumen bacterium jw12RRI','species'),(123038,50742,'uncultured rumen bacterium jw13RRI','species'),(123039,50742,'uncultured rumen bacterium jw14RRI','species'),(123040,50742,'uncultured rumen bacterium jw15RRI','species'),(123041,50742,'uncultured rumen bacterium jw20RRI','species'),(123042,50742,'uncultured rumen bacterium jw22RRI','species'),(123043,50742,'uncultured rumen bacterium jw25RRI','species'),(123044,50742,'uncultured rumen bacterium jw26RRI','species'),(123045,50742,'uncultured rumen bacterium jw27RRI','species'),(123046,50742,'uncultured rumen bacterium jw29RRI','species'),(123047,50742,'uncultured rumen bacterium jw30RRI','species'),(123048,50742,'uncultured rumen bacterium jw81RRI','species'),(123049,50742,'uncultured rumen bacterium jw181RRI','species'),(123050,50742,'uncultured rumen bacterium jw2-7RRI','species'),(123051,50742,'uncultured rumen bacterium 231cARRO','species'),(123052,50742,'uncultured rumen bacterium 90cARRO','species'),(123053,50742,'uncultured rumen bacterium 637cARRO','species'),(123054,50742,'uncultured rumen bacterium 636cARRO','species'),(123055,50742,'uncultured rumen bacterium 635cARRO','species'),(123056,50742,'uncultured rumen bacterium 588cARRO','species'),(123057,50742,'uncultured rumen bacterium 523cARRO','species'),(123058,50742,'uncultured rumen bacterium 509cARRO','species'),(123059,50742,'uncultured rumen bacterium 125cARRO','species'),(123060,50742,'uncultured rumen bacterium 362cARRO','species'),(123061,50742,'uncultured rumen bacterium 5cARRO','species'),(123062,50742,'uncultured rumen bacterium 68pARRO','species'),(123063,50742,'uncultured rumen bacterium 62pARRO','species'),(123064,50742,'uncultured rumen bacterium 626pARRO','species'),(123065,50742,'uncultured rumen bacterium 648pARRO','species'),(123066,50742,'uncultured rumen bacterium 509pARRO','species'),(123067,50742,'uncultured rumen bacterium 353pARRO','species'),(123068,50742,'uncultured rumen bacterium 351pARRO','species'),(123069,50742,'uncultured rumen bacterium 343pARRO','species'),(123070,50742,'uncultured rumen bacterium 262pARRO','species'),(123071,50742,'uncultured rumen bacterium 243pARRO','species'),(123072,50742,'uncultured rumen bacterium 194pARRO','species'),(123073,50742,'uncultured rumen bacterium 122pARRO','species'),(123074,50742,'uncultured rumen bacterium 119pARRO','species'),(123075,50742,'uncultured rumen bacterium 445pARRO','species'),(123076,50742,'uncultured rumen bacterium 242pARRO','species'),(123077,50742,'uncultured rumen bacterium 268pARRO','species'),(123078,50742,'uncultured rumen bacterium 120pARRO','species'),(123079,50742,'uncultured rumen bacterium 109pARRO','species'),(123080,67432,'Brachelyma','genus'),(123081,123080,'Brachelyma subulatum','species'),(123082,67432,'Dichelyma','genus'),(123083,123082,'Dichelyma falcatum','species'),(123084,123082,'Dichelyma uncinatum','species'),(123085,67433,'Fontinalis chrysophylla','species'),(123086,67433,'Fontinalis duriaei','species'),(123087,67433,'Fontinalis flaccida','species'),(123088,67435,'Fontinalis antipyretica var. gigantea','varietas'),(123089,67433,'Fontinalis hypnoides','species'),(123090,67433,'Fontinalis missourica','species'),(123091,67433,'Fontinalis neomexicana','species'),(123092,67433,'Fontinalis novae-angliae','species'),(123093,67433,'Fontinalis redfearnii','species'),(123094,67433,'Fontinalis squamosa','species'),(123095,67433,'Fontinalis sullivantii','species'),(123096,67433,'Fontinalis welchiana','species'),(123097,6076,'Cladonematidae','family'),(123098,123097,'Cladonema','genus'),(123099,123098,'Cladonema californicum','species'),(123100,158408,'Alamania','genus'),(123101,123100,'Alamania punicea','species'),(123102,158408,'Amblostoma','genus'),(123103,123102,'Amblostoma armeniacum','species'),(123104,123102,'Amblostoma cernuum','species'),(123105,158408,'Artorima','genus'),(123106,123105,'Artorima erubescens','species'),(123107,158408,'Barkeria','genus'),(123108,123107,'Barkeria skinneri','species'),(123109,123107,'Barkeria whartoniana','species'),(123110,38184,'Brassavola cucullata','species'),(123111,38184,'Brassavola martiana','species'),(123112,38184,'Brassavola tuberculata','species'),(123113,158408,'Briegeria','genus'),(123114,123113,'Briegeria equitantifolia','species'),(123115,158408,'Broughtonia','genus'),(123116,123115,'Broughtonia sanguinea','species'),(123117,38236,'Cattleya aclandiae','species'),(123118,38236,'Cattleya araguaiensis','species'),(123119,1210102,'Guarianthe aurantiaca','species'),(123120,1210102,'Guarianthe bowringiana','species'),(123121,38236,'Cattleya intermedia','species'),(123122,38236,'Cattleya labiata','species'),(123123,38236,'Cattleya lawrenceana','species'),(123124,38236,'Cattleya mooreana','species'),(123125,1210102,'Guarianthe skinneri','species'),(123126,38236,'Cattleya trichopiliochila','species'),(123127,38236,'Cattleya violacea','species'),(123128,38236,'Cattleya walkeriana','species'),(123129,158408,'Caularthron','genus'),(123130,123129,'Caularthron bilamellatum','species'),(123131,158408,'Constantia','genus'),(123132,123131,'Constantia cipoensis','species'),(123133,158408,'Dimerandra','genus'),(123134,123133,'Dimerandra emarginata','species'),(123135,158408,'Dinema','genus'),(123136,123135,'Dinema polybulbon','species'),(123137,38230,'Encyclia oncidioides','species'),(123138,38234,'Epidendrum campestre','species'),(123139,38234,'Epidendrum pseudepidendrum','species'),(123140,38234,'Epidendrum schlechterianum','species'),(123141,158408,'Euchile','genus'),(123142,123141,'Euchile mariae','species'),(123143,1005053,'Helleriella','genus'),(123144,123143,'Helleriella guerrerensis','species'),(123145,158408,'Hexadesmia','genus'),(123146,123145,'Hexadesmia crurigera','species'),(123147,158408,'Hexisea','genus'),(123148,123147,'Hexisea bidentata','species'),(123149,158408,'Homalopetalum','genus'),(123150,123149,'Homalopetalum pachyphyllum','species'),(123151,158408,'Isabelia','genus'),(123152,123151,'Isabelia virginalis','species'),(123153,1005053,'Isochilus','genus'),(123154,123153,'Isochilus amparoanus','species'),(123155,158408,'Laelia','genus'),(123156,123155,'Laelia anceps','species'),(123157,123155,'Laelia autumnalis','species'),(123158,123155,'Laelia furfuracea','species'),(123159,123155,'Laelia speciosa','species'),(123160,158408,'Laeliopsis','genus'),(123161,123160,'Laeliopsis domingensis','species'),(123162,158408,'Lanium','genus'),(123163,123162,'Lanium avicula','species'),(123164,158408,'Leptotes','genus'),(123165,123164,'Leptotes bicolor','species'),(123166,158408,'Loefgrenianthus','genus'),(123167,123166,'Loefgrenianthus blanche-amesiae','species'),(123168,78804,'Masdevallia floribunda','species'),(123169,38188,'Meiracyllium gemma','species'),(123170,158408,'Myrmecophila','genus'),(123172,123170,'Myrmecophila cf. tibicinis Brieger 6128','species'),(123173,158408,'Neocogniauxia','genus'),(123174,123173,'Neocogniauxia hexaptera','species'),(123175,158408,'Neolauchea','genus'),(123176,123175,'Neolauchea pulchella','species'),(123177,158408,'Oerstedella','genus'),(123178,123177,'Oerstedella centradenia','species'),(123179,158408,'Orleanesia','genus'),(123180,123179,'Orleanesia amazonica','species'),(123181,1005053,'Ponera','genus'),(123182,123181,'Ponera exilis','species'),(123183,123181,'Ponera striata','species'),(123184,158408,'Prosthechea','genus'),(123185,123184,'Prosthechea abbreviata','species'),(123186,158408,'Pseudolaelia','genus'),(123187,123186,'Pseudolaelia vellozicola','species'),(123188,158408,'Psychilis','genus'),(123189,123188,'Psychilis krugii','species'),(123190,158408,'Renata','genus'),(123191,123190,'Renata canaanensis','species'),(123192,158408,'Rhyncholaelia','genus'),(123193,123192,'Rhyncholaelia digbyana','species'),(123194,158408,'Scaphyglottis','genus'),(123195,123194,'Scaphyglottis punctulata','species'),(123196,158408,'Schomburgkia','genus'),(123197,123196,'Schomburgkia lyonsii','species'),(123198,123196,'Schomburgkia undulata','species'),(123199,158408,'Sophronitella','genus'),(123200,123199,'Sophronitella violacea','species'),(123201,158408,'Sophronitis','genus'),(123202,123201,'Sophronitis alaorii','species'),(123203,123201,'Sophronitis brevipedunculata','species'),(123204,123201,'Sophronitis cernua','species'),(123205,123201,'Sophronitis coccinea','species'),(123206,123201,'Sophronitis esalqueana','species'),(123207,123201,'Sophronitis fidelensis','species'),(123208,123201,'Sophronitis harpophylla','species'),(123209,123201,'Sophronitis mirandae','species'),(123210,123201,'Sophronitis pumila','species'),(123211,158408,'Tetragamestus','genus'),(123212,123211,'Tetragamestus modestus','species'),(123213,47926,'uncultured beta proteobacterium B2M14','species'),(123214,309805,'Persephonella marina EX-H1','no rank'),(123215,90150,'EX-H1 group','no rank'),(123216,123215,'environmental samples','no rank'),(123217,44539,'Anopheles cracens','species'),(123218,34451,'Cortinarius rotundisporus','species'),(123219,757223,'Gastrodiscidae','family'),(123220,123219,'Homalogaster','genus'),(123221,123220,'Homalogaster paloniae','species'),(123222,76072,'Cypselurus','genus'),(123223,293908,'Cheilopogon agoo','species'),(123224,27852,'Orthocoelium','genus'),(123225,123224,'Orthocoelium streptocoelium','species'),(123226,34646,'Mesobuthus gibbosus','species'),(123227,1854,'Frankia sp. ACN14a-tsr','species'),(123228,1154,'Spirulina laxissima','species'),(123229,88699,'Scopelengys','genus'),(123230,123229,'Scopelengys tristis','species'),(123231,68515,'Notolychnus','genus'),(123232,123231,'Notolychnus valdiviae','species'),(123233,68515,'Lobianchia','genus'),(123234,123233,'Lobianchia gemellarii','species'),(123235,1150,'Halospirulina','genus'),(123236,88678,'Diaphus mollis','species'),(123237,123235,'Halospirulina sp. \'MPI S3\'','species'),(123238,123235,'Halospirulina sp. \'CCC Baja-95 Cl.3\'','species'),(123239,123235,'Halospirulina tapeticola','species'),(123240,91657,'Stenobrachius nannochir','species'),(123241,71159,'Lampanyctus nobilis','species'),(123242,68515,'Triphoturus','genus'),(123243,123242,'Triphoturus nigrescens','species'),(123244,68515,'Bolinichthys','genus'),(123245,123244,'Bolinichthys longipes','species'),(123246,68515,'Lampadena','genus'),(123247,123246,'Lampadena luminosa','species'),(123248,68515,'Taaningichthys','genus'),(123249,123248,'Taaningichthys bathyphilus','species'),(123250,68515,'Ceratoscopelus','genus'),(123251,123250,'Ceratoscopelus warmingii','species'),(123252,68515,'Lepidophanes','genus'),(123253,123252,'Lepidophanes guentheri','species'),(123254,68515,'Lampanyctodes','genus'),(123255,123254,'Lampanyctodes hectoris','species'),(123256,68515,'Notoscopelus','genus'),(123257,123256,'Notoscopelus resplendens','species'),(123258,48479,'Uncultured bacterium HZ_02A','species'),(123259,48479,'Uncultured bacterium HZ_26I','species'),(123260,48479,'Uncultured bacterium HZ_02B','species'),(123261,48479,'Uncultured bacterium HZ_02F','species'),(123262,48479,'Uncultured bacterium HZ_04C','species'),(123263,48479,'Uncultured bacterium HZ_05B','species'),(123264,48479,'Uncultured bacterium HZ_05J','species'),(123265,48479,'Uncultured bacterium HZ_06G','species'),(123266,48479,'Uncultured bacterium HZ_06K','species'),(123267,48479,'Uncultured bacterium HZ_07F','species'),(123268,48479,'Uncultured bacterium HZ_09A','species'),(123269,48479,'Uncultured bacterium HZ_09D','species'),(123270,48479,'Uncultured bacterium HZ_14E','species'),(123271,48479,'Uncultured bacterium HZ_14F-29F','species'),(123272,48479,'Uncultured bacterium HZ_14G','species'),(123273,48479,'Uncultured bacterium HZ_22A','species'),(123274,48479,'Uncultured bacterium HZ_22I','species'),(123275,48479,'Uncultured bacterium HZ_22L','species'),(123276,48479,'Uncultured bacterium HZ_26H','species'),(123277,48479,'Uncultured bacterium OL1_14E','species'),(123278,48479,'Uncultured bacterium OL1_14H','species'),(123279,48479,'Uncultured bacterium OL1_14B-18B-OL3_12B-20B','species'),(123280,48479,'Uncultured bacterium OL1_18H-OL3_14E','species'),(123281,48479,'Uncultured bacterium OL1_22B','species'),(123282,48479,'Uncultured bacterium OL1_22C','species'),(123283,48479,'Uncultured bacterium OL1_22D','species'),(123284,48479,'Uncultured bacterium OL1_22F','species'),(123285,48479,'Uncultured bacterium OL1_22I','species'),(123286,48479,'Uncultured bacterium OL3_12E','species'),(123287,48479,'Uncultured bacterium OL3_18C','species'),(123288,48479,'Uncultured bacterium OL3_18G','species'),(123289,48479,'Uncultured bacterium OL3_20D','species'),(123290,48479,'Uncultured bacterium OL3_20E','species'),(123291,48479,'Uncultured bacterium OL3_20F','species'),(123292,48479,'Uncultured bacterium OL3_20G','species'),(123293,48479,'Uncultured bacterium OL3_22C','species'),(123294,68515,'Lampichthys','genus'),(123295,123294,'Lampichthys procerus','species'),(123296,33882,'Microbacterium sp. VKM Ac-1389','species'),(123297,33882,'Microbacterium sp. VKM Ac-1391','species'),(123298,33882,'Microbacterium sp. VKM Ac-1781','species'),(123299,33882,'Microbacterium sp. VKM Ac-1782','species'),(123300,33882,'Microbacterium sp. VKM Ac-1807','species'),(123301,33882,'Microbacterium sp. VKM Ac-1808','species'),(123302,33882,'Microbacterium sp. VKM Ac-2011','species'),(123303,33882,'Microbacterium sp. VKM Ac-2012','species'),(123304,33882,'Microbacterium sp. VKM Ac-2013','species'),(123305,33882,'Microbacterium sp. VKM Ac-2014','species'),(123306,33882,'Microbacterium sp. VKM Ac-2015','species'),(123307,33882,'Microbacterium sp. VKM Ac-2016','species'),(123308,33882,'Microbacterium sp. VKM Ac-2047','species'),(123309,33882,'Microbacterium sp. VKM Ac-2048','species'),(123310,33882,'Microbacterium sp. VKM Ac-2050','species'),(123311,33882,'Microbacterium sp. VKM Ac-2051','species'),(123312,2034,'Curtobacterium sp. VKM Ac-1376','species'),(123313,2034,'Curtobacterium sp. VKM Ac-1387','species'),(123314,2034,'Curtobacterium sp. VKM Ac-1809','species'),(123315,2034,'Curtobacterium sp. VKM Ac-1811','species'),(123316,2034,'Curtobacterium sp. VKM Ac-2052','species'),(123317,2034,'Curtobacterium sp. VKM Ac-2056','species'),(123318,2034,'Curtobacterium sp. VKM Ac-2057','species'),(123319,2034,'Curtobacterium sp. VKM Ac-2058','species'),(123320,196084,'Okibacterium fritillariae','species'),(123321,2034,'Curtobacterium sp. VKM Ac-2060','species'),(123322,2034,'Curtobacterium sp. VKM Ac-2061','species'),(123324,68515,'Gymnoscopelus','genus'),(123325,123324,'Gymnoscopelus nicholsi','species'),(123326,68515,'Scopelopsis','genus'),(123327,123326,'Scopelopsis multipunctatus','species'),(123328,68518,'Electrona carlsbergi','species'),(123329,68515,'Krefftichthys','genus'),(123330,123329,'Krefftichthys anderssoni','species'),(123331,91655,'Protomyctophum thompsoni','species'),(123332,68515,'Diogenichthys','genus'),(123333,123332,'Diogenichthys atlanticus','species'),(123334,68515,'Benthosema','genus'),(123335,123334,'Benthosema suborbitale','species'),(123337,6896,'Aphonopelma californicum (nomen dubium)','species'),(123338,68515,'Symbolophorus','genus'),(123339,123338,'Symbolophorus californiensis','species'),(123340,68516,'Myctophum nitidulum','species'),(123341,68515,'Centrobranchus','genus'),(123342,123341,'Centrobranchus nigroocellatus','species'),(123343,68515,'Gonichthys','genus'),(123344,123343,'Gonichthys tenuiculus','species'),(123345,68515,'Loweina','genus'),(123346,123345,'Loweina terminata','species'),(123347,91659,'Tarletonbeania taylori','species'),(123349,8111,'Gobiesocoidei','suborder'),(123350,123369,'Polymixiomorpha','superorder'),(123351,48438,'Stomiidae','family'),(123352,123365,'Stenopterygii','superorder'),(123353,123366,'Cyclosquamata','superorder'),(123354,123367,'Scopelomorpha','superorder'),(123356,453155,'Hyaloperonospora parasitica','species'),(123357,123368,'Lampriomorpha','superorder'),(123358,208491,'Goose polyomavirus','no rank'),(123359,41712,'Osteoglossoidei','suborder'),(123360,41712,'Notopteroidei','suborder'),(123362,123360,'Hiodontoidea','superfamily'),(123363,123360,'Notopteroidea','superfamily'),(123364,123360,'Mormyroidea','superfamily'),(123365,186839,'Neoteleostei','no rank'),(123366,123365,'Eurypterygii','no rank'),(123367,123366,'Ctenosquamata','no rank'),(123368,123367,'Acanthomorpha','no rank'),(123369,123368,'Euacanthomorpha','no rank'),(123370,123369,'Holacanthopterygii','no rank'),(123371,49444,'Tachyoryctes sp.','species'),(123372,9126,'Conopophagidae','family'),(123373,123372,'Conopophaga','genus'),(123374,123373,'Conopophaga peruviana','species'),(123375,128827,'Solobacterium','genus'),(123376,111982,'Elaenia flavogaster','species'),(123377,81883,'Formicarius analis','species'),(123378,28728,'Mionectes','genus'),(123379,123378,'Mionectes oleagineus','species'),(123380,9183,'Myadestes','genus'),(123381,123380,'Myadestes genibarbis','species'),(123382,88176,'Myrmotherula axillaris','species'),(123383,28732,'Vireo latimeri','species'),(123384,29278,'Shuttle vector pBA','species'),(123385,36549,'IncQ-like plasmid pIE1107','species'),(123387,4305,'Cheiloclinium','genus'),(123388,123387,'Cheiloclinium cognatum','species'),(123389,4305,'Dicarpellum','genus'),(123390,123389,'Dicarpellum baillonianum','species'),(123391,123389,'Dicarpellum pancheri','species'),(123392,4305,'Hylenaea','genus'),(123393,123392,'Hylenaea praecelsa','species'),(123394,4305,'Prionostemma','genus'),(123395,123394,'Prionostemma asperum','species'),(123396,4305,'Acanthothamnus','genus'),(123397,123396,'Acanthothamnus aphyllus','species'),(123398,4305,'Campylostemon','genus'),(123399,123398,'Campylostemon angolense','species'),(123400,4305,'Cassine','genus'),(123401,123400,'Cassine peragua','species'),(123402,123400,'Cassine schinoides','species'),(123403,4305,'Catha','genus'),(123404,123403,'Catha abbottii','species'),(123405,123403,'Catha edulis','species'),(123406,85180,'Celastrus racemosus','species'),(123407,85180,'Celastrus scandens','species'),(123408,4305,'Cuervea','genus'),(123409,123408,'Cuervea integrifolia','species'),(123410,123408,'Cuervea kappleriana','species'),(123411,4305,'Denhamia','genus'),(123412,123411,'Denhamia celastroides','species'),(123413,123411,'Denhamia obscura','species'),(123414,4305,'Elaeodendron','genus'),(123415,123414,'Elaeodendron orientale','species'),(123416,123414,'Elaeodendron xylocarpum','species'),(123417,4306,'Euonymus europaeus','species'),(123418,23040,'Glossopetalon','genus'),(123419,123418,'Glossopetalon spinescens','species'),(123420,4305,'Gyminda','genus'),(123421,123420,'Gyminda latifolia','species'),(123422,123420,'Gyminda tonduzii','species'),(123423,4305,'Gymnosporia','genus'),(123424,123423,'Gymnosporia polyacantha','species'),(123425,4317,'Hippocratea volubilis','species'),(123426,4305,'Lophopetalum','genus'),(123428,4305,'Maurocenia','genus'),(123429,123428,'Maurocenia frangula','species'),(123430,4305,'Maytenus','genus'),(123431,123430,'Maytenus fournieri','species'),(123432,123430,'Maytenus undata','species'),(123433,4305,'Menepetalum','genus'),(123434,123433,'Menepetalum salicifolium','species'),(123435,4305,'Mortonia','genus'),(123436,123435,'Mortonia greggii','species'),(123437,4305,'Orthosphenia','genus'),(123438,123437,'Orthosphenia mexicana','species'),(123439,4305,'Paxistima','genus'),(123440,123439,'Paxistima canbyi','species'),(123441,123439,'Paxistima myrsinites','species'),(123442,4305,'Peripterygia','genus'),(123443,123442,'Peripterygia marginata','species'),(123444,4305,'Peritassa','genus'),(123445,123444,'Peritassa campestris','species'),(123446,179841,'Perrottetia','genus'),(123447,123446,'Perrottetia ovata','species'),(123448,4305,'Pleurostylia','genus'),(123449,123448,'Pleurostylia leucocarpa','species'),(123450,123448,'Pleurostylia opposita','species'),(123451,4305,'Pristimera','genus'),(123452,123451,'Pristimera andina','species'),(123453,123451,'Pristimera celastroides','species'),(123454,123451,'Pristimera preussii','species'),(123455,4305,'Psammomoya','genus'),(123456,123455,'Psammomoya choretroides','species'),(123457,4305,'Pterocelastrus','genus'),(123458,123457,'Pterocelastrus tricuspidatus','species'),(123459,4305,'Putterlickia','genus'),(123460,123459,'Putterlickia verrucosa','species'),(123461,4305,'Quetzalia','genus'),(123462,123461,'Quetzalia occidentalis','species'),(123463,4305,'Reissantia','genus'),(123464,123463,'Reissantia grahamii','species'),(123465,123451,'Pristimera indica','species'),(123466,39613,'Loeseneriella sp. Chase 2095','species'),(123467,4305,'Rzedowskia','genus'),(123468,123467,'Rzedowskia tolantonguensis','species'),(123469,4319,'Salacia impressifolia','species'),(123470,4319,'Salacia nitida','species'),(123471,4305,'Salaciopsis','genus'),(123472,123471,'Salaciopsis glomerata','species'),(123473,4305,'Schaefferia','genus'),(123474,123473,'Schaefferia frutescens','species'),(123475,123473,'Schaefferia stenophylla','species'),(123476,4305,'Semialarium','genus'),(123477,123476,'Semialarium mexicanum','species'),(123478,4305,'Simicratea','genus'),(123479,123478,'Simicratea welwitschii','species'),(123480,4305,'Tontelea','genus'),(123482,4305,'Tricerma','genus'),(123483,123482,'Tricerma texanum','species'),(123484,4305,'Tripterygium','genus'),(123485,123484,'Tripterygium regelii','species'),(123486,4305,'Wimmeria','genus'),(123487,123486,'Wimmeria concolor','species'),(123488,4305,'Zinowiewia','genus'),(123489,123488,'Zinowiewia australis','species'),(123490,123488,'Zinowiewia concinna','species'),(123491,4305,'Canotia','genus'),(123493,4305,'Crossopetalum','genus'),(123494,123493,'Crossopetalum rhacoma','species'),(123495,22986,'Licania heteromorpha','species'),(123497,235892,'Aleurites','genus'),(123498,123497,'Aleurites moluccanus','species'),(123499,50537,'Stackhousia monogyna','species'),(123500,4305,'Tripterococcus','genus'),(123501,123500,'Tripterococcus brunonis','species'),(123502,469,'Acinetobacter sp. M-1','species'),(123504,153158,'Nannobrachium atrum','species'),(123505,54197,'saccharomcyete isolate SPT1','species'),(123506,54197,'saccharomycete isolate SPT2','species'),(123509,110015,'Urodontinae','subfamily'),(123510,122737,'Attelabinae','subfamily'),(123511,122737,'Rhynchitinae','subfamily'),(123512,122753,'Belinae','subfamily'),(123513,122753,'Oxycoryninae','subfamily'),(123514,122754,'Brentinae','subfamily'),(123516,7042,'Ceutorhynchinae','subfamily'),(123517,39816,'Anthonomini','tribe'),(123518,39816,'Curculionini','tribe'),(123519,54544,'Cholini','tribe'),(123520,54544,'Pissodini','tribe'),(123521,13653,'Reinwardtia trigyna','species'),(123522,54544,'Ithyporini','tribe'),(123523,122861,'Listroderini','tribe'),(123524,39816,'Camarotini','tribe'),(123525,39816,'Gymnetrini','tribe'),(123528,7042,'Gonipterinae','subfamily'),(123529,39816,'Derelomini','tribe'),(123530,953,'Wolbachia sp. wSinvictaA','species'),(123531,953,'Wolbachia sp. wSinvictaB','species'),(123532,953,'Wolbachia sp. wrichteriA','species'),(123533,65225,'Shelfordia','genus'),(123534,123533,'Shelfordia sp.','species'),(123535,65225,'Diamblomera','genus'),(123536,123535,'Diamblomera sp.','species'),(123537,65225,'Pachybracon','genus'),(123538,123537,'Pachybracon sp.','species'),(123539,65225,'Nedinoschiza','genus'),(123540,123539,'Nedinoschiza sp.','species'),(123541,65225,'Hybogaster','genus'),(123542,123541,'Hybogaster sp.','species'),(123543,35766,'uncultured bacterium ARFS-2','species'),(123544,35766,'uncultured bacterium ARFS-4','species'),(123545,35766,'uncultured bacterium ARFS-5','species'),(123546,35766,'uncultured bacterium ARFS-6','species'),(123547,35766,'uncultured bacterium ARFS-9','species'),(123548,35766,'uncultured bacterium ARFS-13','species'),(123549,35766,'uncultured bacterium ARFS-15','species'),(123550,35766,'uncultured bacterium ARFS-21','species'),(123551,35766,'uncultured bacterium ARFS-24','species'),(123552,35766,'uncultured bacterium ARFS-29','species'),(123553,35766,'uncultured bacterium ARFS-30','species'),(123554,35766,'uncultured bacterium ARFS-32','species'),(123555,35766,'uncultured bacterium ARFS-33','species'),(123556,35766,'uncultured bacterium ARFS-34','species'),(123557,35766,'uncultured bacterium ARFS-35','species'),(123558,33811,'marine bacterium Mst85','species'),(123559,4305,'Kokoona','genus'),(123560,123559,'Kokoona sp. Chase 2092','species'),(123561,35276,'Simian retrovirus 5','species'),(123562,89443,'beech leaf mycelium 1','species'),(123563,29278,'Shuttle vector pCOM9','species'),(123564,4464,'Acorus tatarinowii','species'),(123565,29278,'Shuttle vector pNTLA','species'),(123568,48479,'uncultured microorganism DCP/6-8','species'),(123569,48479,'uncultured microorganism DCP/6-201','species'),(123570,48479,'uncultured microorganism DCP/6-136','species'),(123571,48479,'uncultured microorganism DCP/6-125','species'),(123572,48479,'uncultured microorganism DCP/6-126','species'),(123573,48479,'uncultured microorganism DCP/6-10','species'),(123574,48479,'uncultured microorganism DCP/6-35','species'),(123575,48479,'uncultured microorganism DCP/6-38','species'),(123576,48479,'uncultured microorganism TCB/7-41','species'),(123577,48479,'uncultured microorganism TCB/7-46','species'),(123578,48479,'uncultured microorganism TCB/7-162','species'),(123579,48479,'uncultured microorganism TCB/7-77','species'),(123580,48479,'uncultured microorganism TCB/7-51','species'),(123581,48479,'uncultured microorganism TCB/7-159','species'),(123582,48479,'uncultured microorganism DCP/6-133','species'),(123583,48479,'uncultured microorganism DCP/6-32','species'),(123584,48479,'uncultured microorganism DCP/P1-118','species'),(123585,48479,'uncultured microorganism DCP/P1-82','species'),(123586,48479,'uncultured microorganism DCP/P1-9','species'),(123587,48479,'uncultured microorganism DCP/P1-23','species'),(123588,48479,'uncultured microorganism DCP/P1-6','species'),(123589,48479,'uncultured microorganism DCP/P1-4','species'),(123590,48479,'uncultured microorganism TCB/7-71','species'),(123591,32399,'Encarsia perplexa','species'),(123592,49928,'maize root bacterium ZmrIs16','species'),(123593,49928,'maize root bacterium ZmrIs17','species'),(123594,49928,'maize root bacterium ZmrIs19','species'),(123595,11138,'Murine hepatitis virus strain ML-11','no rank'),(123597,3321,'Cedrus atlantica','species'),(123598,3323,'Keteleeria evelyniana','species'),(123599,3325,'Larix gmelinii','species'),(123600,3318,'Nothotsuga','genus'),(123601,123600,'Nothotsuga longibracteata','species'),(123602,3328,'Picea smithiana','species'),(123604,3395,'Cycas panzhihuaensis','species'),(123605,3319,'Abies beshanzuensis','species'),(123606,49099,'Ooperipatellus viridimaculatus','species'),(123607,49104,'Peripatoides suteri','species'),(123608,49104,'Peripatoides aurorbis','species'),(123609,49104,'Peripatoides sympatrica','species'),(123610,49104,'Peripatoides kawekaensis','species'),(123611,49104,'Peripatoides sp. BIS3.1','species'),(123612,49104,'Peripatoides morgani','species'),(123613,5114,'mitosporic Diaporthales','no rank'),(123614,497,'Psychrobacter sp. SKA18','species'),(123615,53246,'Pseudoalteromonas sp. SKA20','species'),(123616,226,'Alteromonas sp. SKA23','species'),(123617,75,'Caulobacter sp. SKA25','species'),(123618,2433,'Roseobacter sp. SKA26','species'),(123619,1023,'Microscilla sp. SKA27','species'),(123620,992,'Flexibacter sp. SKA31','species'),(123621,53246,'Pseudoalteromonas sp. SKA32','species'),(123622,226,'Alteromonas sp. SKA33','species'),(123623,2742,'Marinobacter sp. SKA35','species'),(123624,49279,'Gelidibacter sp. SKA37','species'),(123625,357,'Agrobacterium sp. SKA40','species'),(123626,357,'Agrobacterium sp. SKA42','species'),(123627,237,'Flavobacterium sp. SKA43','species'),(123628,2433,'Roseobacter sp. SKA44','species'),(123629,992,'Flexibacter sp. SKA45','species'),(123630,37296,'Macaca nemestrina rhadinovirus 2','no rank'),(123631,182948,'Setophaga petechia','species'),(123632,123631,'Setophaga petechia aestiva','subspecies'),(123633,123631,'Setophaga petechia erithachorides','subspecies'),(123634,123631,'Setophaga petechia petechia','subspecies'),(123635,978,'Cytophaga sp. I-132-10','species'),(123636,978,'Cytophaga sp. I-132-11','species'),(123637,1386,'Bacillus sp. 4.2','species'),(123638,53246,'Pseudoalteromonas sp. I-137-9','species'),(123639,28728,'Agriornis','genus'),(123640,123639,'Agriornis montana','species'),(123642,28728,'Lessonia','genus'),(123643,123642,'Lessonia rufa','species'),(123644,28728,'Muscigralla','genus'),(123645,123644,'Muscigralla brevicauda','species'),(123646,28728,'Xolmis','genus'),(123647,123646,'Xolmis pyrope','species'),(123648,5110,'Claviceps pusilla','species'),(123649,33057,'Thauera sp. O','species'),(123650,33057,'Thauera sp. 1917','species'),(123651,507,'Alcaligenes sp. N','species'),(123652,12916,'Acidovorax sp. 1916','species'),(123653,138,'Borrelia sp. 5145','species'),(123654,28728,'Muscisaxicola','genus'),(123655,123654,'Muscisaxicola albifrons','species'),(123656,123654,'Muscisaxicola albilora','species'),(123657,123654,'Muscisaxicola alpinus','species'),(123658,123657,'Muscisaxicola alpinus alpinus','subspecies'),(123659,123654,'Muscisaxicola griseus','species'),(123660,123654,'Muscisaxicola capistratus','species'),(123661,123654,'Muscisaxicola cinereus','species'),(123662,123661,'Muscisaxicola cinereus cinereus','subspecies'),(123663,123654,'Muscisaxicola flavinucha','species'),(123664,123654,'Muscisaxicola fluviatilis','species'),(123665,123654,'Muscisaxicola frontalis','species'),(123666,123654,'Muscisaxicola juninensis','species'),(123667,123654,'Muscisaxicola maclovianus','species'),(123668,123654,'Muscisaxicola maculirostris','species'),(123669,123654,'Muscisaxicola rufivertex','species'),(123670,123669,'Muscisaxicola rufivertex occipitalis','subspecies'),(123671,123669,'Muscisaxicola rufivertex pallidiceps','subspecies'),(123672,123661,'Muscisaxicola cinereus argentina','subspecies'),(123673,59144,'Anopheles pampanai','species'),(123674,33811,'gamma proteobacterium EHK-1','species'),(123675,23097,'Platycrater','genus'),(123676,123675,'Platycrater arguta','species'),(123677,23097,'Fendlerella','genus'),(123678,123677,'Fendlerella utahensis','species'),(123679,23097,'Broussaisia','genus'),(123680,123679,'Broussaisia arguta','species'),(123681,23097,'Whipplea','genus'),(123682,123681,'Whipplea modesta','species'),(123683,8089,'Oryzias javanicus','species'),(123684,8089,'Oryzias nigrimas','species'),(123685,8089,'Oryzias minutillus','species'),(123686,47757,'Adrianichthyinae','subfamily'),(123688,1231056,'Adrianichthys oophorus','species'),(123690,93660,'Elbe River snow isolate Iso10neu','species'),(123691,83494,'Elbe River snow isolate Iso11','species'),(123692,39779,'Elbe River snow isolate Iso11_1','species'),(123693,54393,'Elbe River snow isolate Iso32','species'),(123694,8075,'Melanotaenioidei','suborder'),(123695,39779,'Elbe River snow isolate Iso11_3','species'),(123696,39779,'Elbe River snow isolate Iso15_3','species'),(123697,36866,'Elbe River snow isolate Iso12','species'),(123698,83496,'Elbe River snow isolate Iso14','species'),(123699,39779,'Elbe River snow isolate Iso15_4','species'),(123700,69128,'Atherininae','subfamily'),(123701,39779,'Elbe River snow isolate Iso15_5','species'),(123702,75788,'Elbe River snow isolate Iso18','species'),(123703,93660,'Elbe River snow isolate Iso19neu','species'),(123704,36866,'Elbe River snow isolate Iso1aneu','species'),(123705,87634,'Elbe River snow isolate Iso2','species'),(123706,83494,'Elbe River snow isolate Iso21','species'),(123707,90141,'Elbe River snow isolate Iso26','species'),(123708,122612,'Elbe River snow isolate Iso28','species'),(123709,111016,'Elbe River snow isolate Iso3','species'),(123710,54393,'Elbe River snow isolate Iso34','species'),(123714,85024,'Elbe River snow isolate Iso37neu','species'),(123715,90141,'Elbe River snow isolate Iso39','species'),(123716,41296,'Elbe River snow isolate Iso40','species'),(123717,123700,'Hypoatherina','genus'),(123718,87634,'Elbe River snow isolate Iso6','species'),(123719,93660,'Elbe River snow isolate Iso7neu1','species'),(123720,37452,'Elbe River snow isolate Iso8','species'),(123721,39779,'Elbe River snow isolate Iso9_1','species'),(123722,40298,'Elbe River snow isolate 9_3','species'),(123723,85329,'Elbe River snow isolate IsoC2','species'),(123724,87634,'Elbe River snow isolate IsoE1','species'),(123725,87634,'Elbe River snow isolate IsoE3','species'),(123726,83494,'Elbe River snow isolate IsoP10','species'),(123727,90141,'Elbe River snow isolate IsoPLA5','species'),(123728,36866,'Elbe River snow isolate SRB1','species'),(123729,42214,'Elbe River snow isolate SeqSRB5','species'),(123730,122706,'Elbe River snow isolate SRB4neu','species'),(123731,76071,'Belonoidei','suborder'),(123732,123731,'Scomberesocoidea','superfamily'),(123733,123731,'Exocoetoidea','superfamily'),(123734,7388,'Hypoderma bovis','species'),(123735,10814,'Tomato yellow leaf curl Sardinia virus','species'),(123736,54285,'Oestrus','genus'),(123737,123736,'Oestrus ovis','species'),(123738,138949,'Enterovirus Yanbian 96-83csf','no rank'),(123739,39755,'Leishmania RNA virus 1 - 10','species'),(123740,39755,'Leishmania RNA virus 1 - 11','species'),(123741,39755,'Leishmania RNA virus 1 - 2','species'),(123742,39755,'Leishmania RNA virus 1 - 7','species'),(123743,39755,'Leishmania RNA virus 1 - 8','species'),(123744,39755,'Leishmania RNA virus 1 - 9','species'),(123746,43915,'Przhevalskiana','genus'),(123747,123746,'Przhevalskiana silenus','species'),(123749,2809,'Batrachospermum antipodites','species'),(123750,2809,'Batrachospermum cayennense','species'),(123751,2809,'Batrachospermum deminutum','species'),(123752,2809,'Batrachospermum kraftii','species'),(123753,2809,'Batrachospermum pseudogelatinosum','species'),(123754,2809,'Batrachospermum theaquum','species'),(123755,2809,'Batrachospermum wattsii','species'),(123756,39573,'Nothocladus lindauri','species'),(123757,6125,'Astrocoeniina','suborder'),(123758,6125,'Fungiina','suborder'),(123759,1386,'Bacillus sp. BR449','species'),(123760,6125,'Faviina','suborder'),(123761,96838,'Cirolana','genus'),(123762,123761,'Cirolana rugicauda','species'),(123763,6125,'Caryophylliina','suborder'),(123764,123760,'Rhizangiidae','family'),(123765,116693,'Crenoicus','genus'),(123766,123765,'Crenoicus buntiae','species'),(123767,6125,'Dendrophylliina','suborder'),(123768,46729,'Madracis','genus'),(123769,123768,'Madracis decactis','species'),(123770,123768,'Madracis formosa','species'),(123771,123768,'Madracis mirabilis','species'),(123772,123768,'Madracis pharensis','species'),(123773,123768,'Madracis senaria','species'),(123775,102797,'Influenza A virus (A/ck/Korea/ai96006/96)','no rank'),(123776,102797,'Influenza A virus (A/ck/Korea/ai96008/96)','no rank'),(123777,102797,'Influenza A virus (A/ck/Korea/a196219/96)','no rank'),(123778,102797,'Influenza A virus (A/ck/Korea/ai96323/96)','no rank'),(123779,1678,'Bifidobacterium sp. SRW-001','species'),(123780,1678,'Bifidobacterium sp. SRW-002','species'),(123781,1678,'Bifidobacterium sp. SRW-003','species'),(123782,1678,'Bifidobacterium sp. SRW-004','species'),(123783,63742,'Natrialba hulunbeirensis','species'),(123784,13712,'Tamias bulleri','species'),(123785,13712,'Tamias cinereicollis','species'),(123786,13712,'Tamias durangae','species'),(123787,13712,'Tamias merriami','species'),(123788,13712,'Tamias obscurus','species'),(123789,13712,'Tamias palmeri','species'),(123790,13712,'Tamias panamintinus','species'),(123791,13712,'Tamias quadrimaculatus','species'),(123792,13712,'Tamias ruficaudus','species'),(123793,13712,'Tamias rufus','species'),(123794,13712,'Tamias senex','species'),(123795,13712,'Tamias sonomae','species'),(123796,13712,'Tamias townsendii','species'),(123797,13712,'Tamias umbrinus','species'),(123798,196895,'Erwinia phage PEa1','species'),(123799,9923,'Capra aegagrus cretica','subspecies'),(123800,4221,'Carthamus leucocaulos','species'),(123801,41502,'Carthamus lanatus subsp. baeticus','subspecies'),(123802,4221,'Carthamus tenuis','species'),(123803,4221,'Carthamus nitidus','species'),(123804,41497,'Carduncellus hispanicus','species'),(123805,41497,'Carduncellus araneosus','species'),(123806,41497,'Carduncellus pinnatus','species'),(123807,41497,'Carduncellus monspeliensium','species'),(123808,41497,'Carduncellus eriocephalus','species'),(123809,41497,'Carduncellus helenioides','species'),(123810,41497,'Carduncellus rhaponticoides','species'),(123811,41497,'Carduncellus mareoticus','species'),(123812,747,'Pasteurella multocida subsp. gallicida','subspecies'),(123813,67757,'Pasteurella caballi MCCM 00841','species'),(123814,67757,'Actinobacillus pleuropneumoniae MCCM 00189','species'),(123815,713,'Actinobacillus sp. CCUG 28015','species'),(123816,67757,'Actinobacillus capsulatus CCUG 37035','species'),(123817,75984,'Mannheimia sp. MCCM 00145','species'),(123818,67757,'Pasteurella haemolytica CCUG 28148','species'),(123819,67757,'Pasteurella aerogenes MCCM 01550','species'),(123820,310966,'Actinobacillus rossii','species'),(123821,67757,'Pasteurella aerogenes MCCM 01551','species'),(123822,67757,'Haemophilus felis','species'),(123823,67757,'Pasteurella sp. MCCM 02539','species'),(123824,28154,'Bisgaard Taxon 16','species'),(123825,67757,'Actinobacillus capsulatus P796','species'),(123826,745,'Pasteurella sp. MCCM 00657','species'),(123827,745,'Pasteurella sp. MCCM 00235','species'),(123828,67757,'Pasteurellaceae gen. sp. Forsyth A3','species'),(123829,713,'Actinobacillus sp. CCUG 28030','species'),(123831,67757,'Pasteurella sp. MCCM 02120','species'),(123832,727,'Haemophilus influenzae ATCC 8142','no rank'),(123833,727,'Haemophilus influenzae ATCC 9833','no rank'),(123834,724,'Haemophilus quentini','species'),(123835,727,'Haemophilus influenzae MCCM 02083','no rank'),(123837,713,'Actinobacillus cf. salpingitidis CCUG 28018','species'),(123838,724,'Haemophilus sp. MCCM 01557','species'),(123839,724,'Haemophilus sp. CCUG 19808','species'),(123840,67757,'Haemophilus cf. paragallinarum CCUG 18783','species'),(123841,209,'Helicobacter canadensis','species'),(123842,6965,'Libellula composita','species'),(123843,6964,'Orthemis','genus'),(123844,123843,'Orthemis ferruginea','species'),(123845,6965,'Libellula angelina','species'),(123846,6965,'Libellula needhami','species'),(123847,6965,'Libellula flavida','species'),(123848,6965,'Libellula forensis','species'),(123849,6965,'Libellula nodistica','species'),(123850,70376,'Ladona depressa','species'),(123851,70376,'Ladona fulva','species'),(123852,13712,'Tamias ochrogenys','species'),(123853,13712,'Tamias siskiyou','species'),(123854,84661,'Petrolisthes cf. tridentatus','species'),(123855,84660,'Allopetrolisthes','genus'),(123856,123855,'Allopetrolisthes angulosus','species'),(123857,123855,'Allopetrolisthes punctatus','species'),(123858,123855,'Allopetrolisthes spinifrons','species'),(123859,84660,'Liopetrolisthes','genus'),(123860,123859,'Liopetrolisthes mitra','species'),(123861,84660,'Pachycheles','genus'),(123862,123861,'Pachycheles calculosus','species'),(123863,123861,'Pachycheles chilensis','species'),(123864,123861,'Pachycheles crinimanus','species'),(123865,123861,'Pachycheles grossimanus','species'),(123866,123861,'Pachycheles pubescens','species'),(123867,123861,'Pachycheles rudis','species'),(123868,123861,'Pachycheles setimanus','species'),(123869,123861,'Pachycheles trichotus','species'),(123870,84661,'Petrolisthes agassizii','species'),(123871,84661,'Petrolisthes cabrilloi','species'),(123874,84661,'Petrolisthes crenulatus','species'),(123875,84661,'Petrolisthes edwardsii','species'),(123876,84661,'Petrolisthes elongatus','species'),(123877,84661,'Petrolisthes eriomerus','species'),(123878,84661,'Petrolisthes gracilis','species'),(123879,84661,'Petrolisthes granulosus','species'),(123880,84661,'Petrolisthes haigae','species'),(123881,84661,'Petrolisthes hirtipes','species'),(123882,84661,'Petrolisthes holotrichus','species'),(123883,84661,'Petrolisthes laevigatus','species'),(123884,84661,'Petrolisthes lewisi','species'),(123885,123884,'Petrolisthes lewisi austrinsus','subspecies'),(123886,84661,'Petrolisthes manimacuilis','species'),(123887,84661,'Petrolisthes novazelandiae','species'),(123888,84661,'Petrolisthes platymerus','species'),(123889,84661,'Petrolisthes sanfelipensis','species'),(123890,84661,'Petrolisthes schmitti','species'),(123891,84661,'Petrolisthes tiburonensis','species'),(123892,84661,'Petrolisthes tridentatus','species'),(123893,84661,'Petrolisthes tuberculatus','species'),(123894,84661,'Petrolisthes tuberculosus','species'),(123895,84661,'Petrolisthes violaceus','species'),(123896,84661,'Petrolisthes zacae','species'),(123897,82764,'Synidotea','genus'),(123898,123897,'Synidotea laticauda','species'),(123899,517,'Bordetella trematum','species'),(123900,64361,'Kabatina juniperi','species'),(123901,9933,'Gazella sp.','species'),(123902,40470,'Phellinus tuberculosus','species'),(123903,49818,'Genista cilentina','species'),(123904,49818,'Genista dorycnifolia','species'),(123905,49818,'Genista ephedroides','species'),(123906,49818,'Genista valsecchiae','species'),(123907,49818,'Genista thyrrena','species'),(123908,49818,'Genista gasparrinii','species'),(123909,49818,'Genista demarcoi','species'),(123910,49818,'Genista haensleri','species'),(123911,49818,'Genista spartioides','species'),(123912,123911,'Genista spartioides subsp. pseudoretamoides','subspecies'),(123913,123912,'Genista spartioides var. pomariensis','varietas'),(123914,40470,'Phellinus johnsonianus','species'),(123915,27819,'Albinaria wiesei','species'),(123916,64961,'Medora','genus'),(123917,123916,'Medora italiana','species'),(123918,39842,'Ichthyophonus irregularis','species'),(123919,69418,'Albinaria hippolyti aphrodite','subspecies'),(123920,69418,'Albinaria hippolyti arthuriana','subspecies'),(123921,69418,'Albinaria hippolyti hippolyti','subspecies'),(123922,69418,'Albinaria hippolyti holtzi','subspecies'),(123923,69418,'Albinaria hippolyti asterousea','subspecies'),(123924,69418,'Albinaria hippolyti harmonia','subspecies'),(123925,64652,'Lepista sordida','species'),(123926,40144,'Tricholoma album','species'),(123927,40144,'Tricholoma albobrunneum','species'),(123928,40144,'Tricholoma lascivum','species'),(123929,40144,'Tricholoma squarrulosum','species'),(123930,40144,'Tricholoma unifactum','species'),(123931,64652,'Lepista saeva','species'),(123932,330379,'Umbrina cirrosa nodavirus','species'),(123933,69302,'Gazella gazella muscatensis','subspecies'),(123934,59529,'Gazella subgutturosa marica','subspecies'),(123935,33807,'manganese-oxidizing bacterium Eplume4.J1','species'),(123936,662,'Vibrio sp. Elimpetgut1.R1','species'),(123937,662,'Vibrio sp. Etwt2.M7p-b','species'),(123938,53246,'Pseudoalteromonas sp. Etwt1.M7p-a','species'),(123940,511942,'Euryoryzomys emmonsae','species'),(123941,511942,'Euryoryzomys russatus','species'),(123942,29287,'Natronococcus xinjiangense','species'),(123943,379,'Rhizobium sp. PRSFG 18','species'),(123944,121855,'Psylla sp. Moran 93','species'),(123945,68359,'uncultured marine euryarchaeote DH148-W1','species'),(123946,68359,'uncultured marine euryarchaeote DH148-W24','species'),(123947,124424,'uncultured marine euryarchaeote DH148-Y16','species'),(123948,124424,'uncultured marine euryarchaeote DH148-Y2','species'),(123949,124424,'uncultured marine euryarchaeote DH148-Y4','species'),(123950,124424,'uncultured marine euryarchaeote DH148-Y15','species'),(123951,124424,'uncultured marine euryarchaeote DH148-Y19','species'),(123952,124424,'uncultured marine euryarchaeote DH148-Z1','species'),(123953,50423,'uncultured marine gamma proteobacterium DHB-33','species'),(123954,50423,'uncultured marine gamma proteobacterium DHB-12','species'),(123955,50423,'uncultured marine gamma proteobacterium DHB-8','species'),(123956,50423,'uncultured marine gamma proteobacterium DHB-32','species'),(123957,50423,'uncultured marine gamma proteobacterium DHB-41','species'),(123958,50423,'uncultured marine gamma proteobacterium DHB-6','species'),(123959,50423,'uncultured marine gamma proteobacterium DHB-9','species'),(123960,50423,'uncultured marine gamma proteobacterium DHB-2','species'),(123961,50423,'uncultured marine gamma proteobacterium DHB-45','species'),(123962,50423,'uncultured marine gamma proteobacterium DHB-31','species'),(123963,40903,'uncultured marine planctomycete DHB-1','species'),(123964,33807,'alpha proteobacterium E-lthf1.L2p','species'),(123965,48479,'uncultured marine bacterium DHB-43','species'),(123966,50742,'uncultured marine cytophaga DHB-3','species'),(123967,34033,'uncultured marine delta proteobacterium DHB-34','species'),(123968,34033,'uncultured marine delta proteobacterium DHB-39','species'),(123969,47925,'uncultured marine alpha proteobacterium DHB-52','species'),(123970,47925,'uncultured marine alpha proteobacterium DHB-53','species'),(123971,47928,'uncultured marine Gram-positive bacterium DH148-Z18','species'),(123972,286,'Pseudomonas sp. SV4','species'),(123973,286,'Pseudomonas sp. SV9','species'),(123974,286,'Pseudomonas sp. SV10','species'),(123975,286,'Pseudomonas sp. SV11','species'),(123976,286,'Pseudomonas sp. SV12','species'),(123977,286,'Pseudomonas sp. SV13','species'),(123978,286,'Pseudomonas sp. SV15','species'),(123979,286,'Pseudomonas sp. SV16','species'),(123980,286,'Pseudomonas sp. SV19','species'),(123981,286,'Pseudomonas sp. SV22','species'),(123982,286,'Pseudomonas sp. SV23','species'),(123984,379,'Rhizobium sp. PRSFG 20','species'),(123985,379,'Rhizobium sp. PRSFG 24','species'),(123986,31377,'Inkyuleea','genus'),(123987,123986,'Inkyuleea ballioides','species'),(123988,123986,'Inkyuleea mariana','species'),(123989,2806,'Balliales','order'),(123990,123989,'Balliaceae','family'),(123992,105119,'Xyleborus cf. subdentatus SCY48','species'),(123994,55867,'Ambrosiodmus','genus'),(123995,123994,'Ambrosiodmus aegir','species'),(123996,105107,'Coccotrypes cardamomi','species'),(123997,105107,'Coccotrypes carpophagus','species'),(123998,105107,'Coccotrypes cyperi','species'),(123999,105107,'Coccotrypes gedeanus','species'),(124000,105107,'Coccotrypes graniceps','species'),(124001,105107,'Coccotrypes impressus','species'),(124002,105107,'Coccotrypes litoralis','species'),(124003,105107,'Coccotrypes longior','species'),(124004,105107,'Coccotrypes medius','species'),(124005,105107,'Coccotrypes variabilis','species'),(124006,55867,'Cyclorhipidion','genus'),(124007,124006,'Cyclorhipidion agnatum','species'),(124008,124006,'Cyclorhipidion pruinosum','species'),(124009,105206,'Dryocoetes autographus','species'),(124010,113558,'Dryoxylon onoharaensum','species'),(124011,55867,'Euwallacea','genus'),(124012,124011,'Euwallacea validus','species'),(124013,124011,'Euwallacea xanthopus','species'),(124014,55867,'Leptoxyleborus','genus'),(124015,124014,'Leptoxyleborus cincinnatus','species'),(124016,55867,'Ozopemon','genus'),(124017,124016,'Ozopemon brownei','species'),(124018,55867,'Sampsonius','genus'),(124019,124018,'Sampsonius dampfi','species'),(124020,105115,'Theoborus theobromae','species'),(124021,55867,'Webbia','genus'),(124022,124021,'Webbia quattuordecimspinatus','species'),(124023,124021,'Webbia bicornis','species'),(124024,105117,'Xyleborinus saxeni','species'),(124025,105119,'Xyleborus dolosus','species'),(124026,105119,'Xyleborus metacuneolus','species'),(124027,105119,'Xyleborus perforans','species'),(124028,105119,'Xyleborus pfeili','species'),(124029,105119,'Xyleborus pseudopilifer','species'),(124030,105119,'Xyleborus sphenos','species'),(124032,105121,'Xylosandrus cf. zimmermanni SCY05','species'),(124033,105121,'Xylosandrus crassiusculus','species'),(124034,286,'Pseudomonas sp. SV3','species'),(124035,286,'Pseudomonas sp. SV5','species'),(124036,60496,'Thielaviopsis basicola','species'),(124037,32045,'candidate sub-division kps59rc','no rank'),(124038,124037,'environmental samples','no rank'),(124039,124038,'uncultured bacterium kps59rc','species'),(124040,48510,'uncultured archaeon Cas14#1','species'),(124041,48510,'uncultured archaeon Cas14#2','species'),(124042,48510,'uncultured archaeon Cas14#3','species'),(124043,48510,'uncultured archaeon Cas14#4','species'),(124044,48510,'uncultured archaeon Cas14#5','species'),(124045,48510,'uncultured archaeon Cas14#6','species'),(124046,48510,'uncultured archaeon Cas18#1','species'),(124047,48510,'uncultured archaeon Cas18#2','species'),(124048,48510,'uncultured archaeon Cas18#3','species'),(124049,48510,'uncultured archaeon Cas18#4','species'),(124050,48510,'uncultured archaeon Cas19#1','species'),(124051,48510,'uncultured archaeon Cas19#2','species'),(124052,48510,'uncultured archaeon Cas19#3','species'),(124053,48510,'uncultured archaeon Cas19#4','species'),(124054,48510,'uncultured archaeon Cas19#5','species'),(124055,48510,'uncultured archaeon Cas19#6','species'),(124056,48510,'uncultured archaeon Cas20#1','species'),(124057,48510,'uncultured archaeon Cas20#2','species'),(124058,48510,'uncultured archaeon Cas20#3','species'),(124059,48510,'uncultured archaeon Cas20#4','species'),(124060,48510,'uncultured archaeon Cas20#5','species'),(124061,33807,'alpha proteobacterium kbc16f','species'),(124062,33807,'alpha proteobacterium kbc11','species'),(124063,47925,'uncultured alpha proteobacterium kpa92','species'),(124064,47925,'uncultured alpha proteobacterium kpj324rc','species'),(124065,47925,'uncultured alpha proteobacterium kpc47rc','species'),(124066,47925,'uncultured alpha proteobacterium kpj413f','species'),(124067,47925,'uncultured alpha proteobacterium kpj430f','species'),(124068,47925,'uncultured alpha proteobacterium kps09f','species'),(124069,47925,'uncultured alpha proteobacterium kpj28f','species'),(124070,47925,'uncultured alpha proteobacterium kpj142f','species'),(124071,47925,'uncultured alpha proteobacterium kpj411f','species'),(124072,47925,'uncultured alpha proteobacterium kpj374rc','species'),(124073,47925,'uncultured alpha proteobacterium kpc121rc','species'),(124074,47925,'uncultured alpha proteobacterium kpc123rc','species'),(124075,74317,'Maricaulis sp. kbc07','species'),(124076,357,'Agrobacterium sp. kbc06','species'),(124077,67768,'uncultured Agrobacterium kpc102rc','species'),(124078,67768,'uncultured Agrobacterium kpc11f','species'),(124079,67768,'uncultured Agrobacterium kpc36','species'),(124080,67768,'uncultured Agrobacterium kpc101f','species'),(124081,67768,'uncultured Agrobacterium kpc17','species'),(124084,104397,'Epicoccum andropogonis','species'),(124085,98187,'uncultured Roseobacter kpc34','species'),(124086,98187,'uncultured Roseobacter kpc14f','species'),(124087,85,'Hyphomonas sp. kbc20','species'),(124088,47926,'uncultured beta proteobacterium kps65f','species'),(124089,50423,'uncultured gamma proteobacterium kpa93f','species'),(124090,50423,'uncultured gamma proteobacterium kpj53f','species'),(124091,50423,'uncultured gamma proteobacterium kps01rc','species'),(124092,50423,'uncultured gamma proteobacterium kpj147rc','species'),(124093,57079,'Chaenothecopsis nana','species'),(124094,57079,'Chaenothecopsis pusilla','species'),(124095,39941,'Mycocalicium victoriae','species'),(124096,39941,'Mycocalicium sp. Tibell 17604','species'),(124097,39941,'Mycocalicium sp. Goward 975','species'),(124098,45778,'Cloning vector pXPG','species'),(124099,39941,'Mycocalicium subtile','species'),(124100,1273156,'Lygisaurus','genus'),(124101,124100,'Lygisaurus foliorum','species'),(124102,96728,'Carlia amax','species'),(124103,96728,'Carlia bicarinata','species'),(124104,96728,'Carlia coensis','species'),(124105,96728,'Carlia dogare','species'),(124106,96728,'Carlia gracilis','species'),(124107,96728,'Carlia jarnoldae','species'),(124108,96728,'Carlia johnstonei','species'),(124109,96728,'Carlia longipes','species'),(124110,96728,'Carlia munda','species'),(124111,96728,'Carlia mundivensis','species'),(124112,124100,'Lygisaurus novaeguineae','species'),(124113,96728,'Carlia parrhasius','species'),(124114,96728,'Carlia pectoralis','species'),(124115,96728,'Carlia rhomboidalis','species'),(124116,96728,'Carlia rostralis','species'),(124117,96728,'Carlia rufilatus','species'),(124118,96728,'Carlia schmeltzii','species'),(124119,96728,'Carlia storri','species'),(124120,96728,'Carlia tetradactyla','species'),(124121,96728,'Carlia triacantha','species'),(124122,96728,'Carlia vivax','species'),(124123,124100,'Lygisaurus macfarlani','species'),(124124,124100,'Lygisaurus sesbrauna','species'),(124125,124100,'Lygisaurus tanneri','species'),(124128,7900,'Husinae','subfamily'),(124129,7900,'Acipenserinae','subfamily'),(124130,124129,'Acipenserini','tribe'),(124131,124129,'Scaphirhychini','tribe'),(124132,218103,'Discula','genus'),(124133,148322,'Apiognomonia errabunda','species'),(124134,205281,'Andrena vaga','species'),(124135,5864,'Babesia felis','species'),(124136,5864,'Babesia leo','species'),(124137,84348,'Oratosquillina','genus'),(124138,124137,'Oratosquillina interrupta','species'),(124139,77654,'Penilia','genus'),(124140,124139,'Penilia avirostris','species'),(124142,154050,'Taraxacum (sect. Biennia) sp. 6225','species'),(124143,154050,'Taraxacum (sect. Borealia) sp. 5602','species'),(124144,154050,'Taraxacum (sect. Calanthodia) sp. 526','species'),(124145,154050,'Taraxacum (sect. Dioszegia) sp. 5843','species'),(124146,154050,'Taraxacum (sect. Mongolica) sp. 6081','species'),(124147,154050,'Taraxacum (sect. Naevosa) sp. 6281f','species'),(124148,154050,'Taraxacum (sect. Piesis) sp. 3517','species'),(124149,154050,'Taraxacum (sect. Sonchidium) sp. 6270','species'),(124150,150489,'uncultured bacterium (human infant) D1A1','species'),(124151,150489,'uncultured bacterium (human infant) D1F','species'),(124152,150489,'uncultured bacterium (human infant) D6B','species'),(124153,150489,'uncultured bacterium (human infant) D6C','species'),(124154,150489,'uncultured bacterium (human infant) D8E','species'),(124155,150489,'uncultured bacterium (human infant) D8D','species'),(124156,150489,'uncultured bacterium (human infant) D8F','species'),(124157,150489,'uncultured bacterium (human infant) D13J','species'),(124158,150489,'uncultured bacterium (human infant) D13L','species'),(124159,150489,'uncultured bacterium (human infant) D13F','species'),(124160,150489,'uncultured bacterium (human infant) D26-2J','species'),(124161,150489,'uncultured bacterium (human infant) D26-2I','species'),(124162,150489,'uncultured bacterium (human infant) D26E','species'),(124163,150489,'uncultured bacterium (human infant) D26A','species'),(124164,150489,'uncultured bacterium (human infant) D26K','species'),(124165,150489,'uncultured bacterium (human infant) D29E','species'),(124166,150489,'uncultured bacterium (human infant) P36H','species'),(124167,150489,'uncultured bacterium (human infant) P13I','species'),(124168,150489,'uncultured bacterium (human infant) P36G','species'),(124169,150489,'uncultured bacterium (human infant) P10H','species'),(124170,150489,'uncultured bacterium (human infant) S1G','species'),(124171,150489,'uncultured bacterium (human infant) S3M','species'),(124172,150489,'uncultured bacterium (human infant) S4L','species'),(124173,150489,'uncultured bacterium (human infant) S2E','species'),(124174,150489,'uncultured bacterium (human infant) S2F','species'),(124175,150489,'uncultured bacterium (human infant) N1A','species'),(124176,150489,'uncultured bacterium (human infant) N3C','species'),(124177,150489,'uncultured bacterium (human infant) N3J','species'),(124178,150489,'uncultured bacterium (human infant) N13B4','species'),(124179,150489,'uncultured bacterium (human infant) N13B3','species'),(124180,150489,'uncultured bacterium (human infant) N13C','species'),(124181,150489,'uncultured bacterium (human infant) N62B','species'),(124182,150489,'uncultured bacterium (human infant) N62C','species'),(124183,150489,'uncultured bacterium (human infant) N108E','species'),(124184,150489,'uncultured bacterium (human infant) N158-7','species'),(124185,150489,'uncultured bacterium (human infant) N158A','species'),(124186,150489,'uncultured bacterium (human infant) N55G','species'),(124187,150489,'uncultured bacterium (human infant) S6C','species'),(124188,150489,'uncultured bacterium (human infant) S7B','species'),(124189,150489,'uncultured bacterium (human infant) S7A','species'),(124190,150489,'uncultured bacterium (human infant) S6A','species'),(124191,150489,'uncultured bacterium (human infant) D5D','species'),(124192,150489,'uncultured bacterium (human infant) D35A1','species'),(124193,150489,'uncultured bacterium (human infant) L14E','species'),(124194,150489,'uncultured bacterium (human infant) L14B','species'),(124195,150489,'uncultured bacterium (human infant) L157C','species'),(124196,150489,'uncultured bacterium (human infant) L127dA','species'),(124197,150489,'uncultured bacterium (human infant) L127dB','species'),(124198,150489,'uncultured bacterium (human infant) L127dC','species'),(124199,150489,'uncultured bacterium (human infant) L4dI','species'),(124200,150489,'uncultured bacterium (human infant) L13dE','species'),(124201,150489,'uncultured bacterium (human infant) L13dG','species'),(124202,150489,'uncultured bacterium (human infant) L17d','species'),(124203,150489,'uncultured bacterium (human infant) L13J','species'),(124204,150489,'uncultured bacterium (human infant) L83M','species'),(124205,150489,'uncultured bacterium (human infant) L83D','species'),(124206,150489,'uncultured bacterium (human infant) L17J','species'),(124207,150489,'uncultured bacterium (human infant) L83J','species'),(124208,150489,'uncultured bacterium (human infant) L1C','species'),(124209,150489,'uncultured bacterium (human infant) L2e','species'),(124210,150489,'uncultured bacterium (human infant) L4b','species'),(124211,150489,'uncultured bacterium (human infant) L37A','species'),(124212,150489,'uncultured bacterium (human infant) L37C','species'),(124213,150489,'uncultured bacterium (human infant) L14C','species'),(124214,150489,'uncultured bacterium (human infant) N108D','species'),(124215,150489,'uncultured bacterium (human infant) L37H','species'),(124216,150489,'uncultured bacterium (human infant) L14D','species'),(124217,150489,'uncultured bacterium (human infant) D39Ebif','species'),(124218,150489,'uncultured bacterium (human infant) P10J','species'),(124219,150489,'uncultured bacterium (human infant) N14A','species'),(124220,35766,'uncultured bacterium ARFS-3','species'),(124221,35766,'uncultured bacterium ARFS-10','species'),(124222,35766,'uncultured bacterium ARFS-14','species'),(124223,40353,'Echis carinatus sochureki','subspecies'),(124224,506,'Brackiella','genus'),(124225,124224,'Brackiella oedipodis','species'),(124226,140066,'Kikihia','genus'),(124227,124226,'Kikihia scutellaris','species'),(124228,140066,'Maoricicada','genus'),(124229,124228,'Maoricicada alticola','species'),(124230,124228,'Maoricicada campbelli','species'),(124231,124228,'Maoricicada cassiope','species'),(124232,124228,'Maoricicada clamitans','species'),(124233,124228,'Maoricicada hamiltoni','species'),(124234,124228,'Maoricicada iolanthe','species'),(124235,124228,'Maoricicada lindsayi','species'),(124236,124228,'Maoricicada mangu','species'),(124237,124236,'Maoricicada mangu celer','subspecies'),(124238,124236,'Maoricicada mangu gourlayi','subspecies'),(124239,124236,'Maoricicada mangu mangu','subspecies'),(124240,124236,'Maoricicada mangu multicostata','subspecies'),(124241,124228,'Maoricicada myersi','species'),(124242,124228,'Maoricicada nigra','species'),(124243,124242,'Maoricicada nigra frigida','subspecies'),(124244,124242,'Maoricicada nigra nigra','subspecies'),(124245,124228,'Maoricicada oromelaena','species'),(124246,124228,'Maoricicada otagoensis','species'),(124247,124246,'Maoricicada otagoensis otagoensis','subspecies'),(124248,124228,'Maoricicada phaeoptera','species'),(124249,124228,'Maoricicada tenuis','species'),(124250,121181,'Balcis eburnea','species'),(124251,1813,'Amycolatopsis sp. HR167','species'),(124252,2013,'Nocardiopsis halotolerans','species'),(124253,52614,'Cardites','genus'),(124254,124253,'Cardites antiquata','species'),(124255,32590,'Lasaea sp. \'Florida\'','species'),(124256,120446,'Pandora arenosa','species'),(124257,301901,'Psilunio','genus'),(124258,124257,'Psilunio littoralis','species'),(124259,120474,'Varicorbula disparilis','species'),(124260,40679,'Alcyonium siderium','species'),(124261,71606,'Veronica ciliolata','species'),(124262,4173,'Veronica pulvinaris','species'),(124263,71606,'Veronica thomsonii','species'),(124264,630506,'Veronica perfoliata','species'),(124265,71606,'Veronica benthamii','species'),(124266,71606,'Veronica petriei','species'),(124267,71606,'Veronica lavaudiana','species'),(124269,71606,'Veronica colostylis','species'),(124270,71606,'Veronica cheesemanii','species'),(124271,71606,'Veronica decora','species'),(124272,71606,'Veronica linifolia','species'),(124273,630506,'Veronica lithophila','species'),(124274,71606,'Veronica planopetiolata','species'),(124275,71606,'Veronica spathulata','species'),(124277,40679,'Alcyonium glomeratum','species'),(124278,40679,'Alcyonium acaule','species'),(124279,40679,'Alcyonium coralloides','species'),(124280,40679,'Alcyonium hibernicum','species'),(124282,40679,'Alcyonium palmatum','species'),(124283,40679,'Alcyonium rudyi','species'),(124285,2013,'Nocardiopsis xinjiangensis','species'),(124286,34735,'Megachilidae','family'),(124287,156332,'Osmia','genus'),(124288,124287,'Osmia taurus','species'),(124289,124287,'Osmia cornifrons','species'),(124290,124287,'Osmia excavata','species'),(124291,124287,'Osmia jacoti','species'),(124292,124287,'Osmia opima','species'),(124293,124287,'Osmia pedicornis','species'),(124294,124287,'Osmia satoi','species'),(124295,92614,'Pantophthalmus','genus'),(124296,124295,'Pantophthalmus sp. BW-2000','species'),(124297,59851,'Esenbeckia','genus'),(124298,124340,'Esenbeckia fascipennis','species'),(124299,92611,'Atherix','genus'),(124300,124299,'Atherix variegata','species'),(124301,92609,'Chrysopilus','genus'),(124302,124301,'Chrysopilus quadratus','species'),(124303,27458,'Chrysops carbonarius','species'),(124304,39747,'Anacridium aegyptium entomopoxvirus','species'),(124305,125599,'Coenomyia','genus'),(124306,124305,'Coenomyia ferruginea','species'),(124307,125599,'Dialysis','genus'),(124308,124307,'Dialysis elongata','species'),(124309,92610,'Glutops','genus'),(124310,124309,'Glutops rossi','species'),(124311,59856,'Haematopota','genus'),(124312,124311,'Haematopota sp. BW-2000','species'),(124313,10245,'Cantagalo virus','no rank'),(124314,43735,'Vermileonidae','family'),(124315,124314,'Leptynoma','genus'),(124316,124315,'Leptynoma hessei','species'),(124318,59854,'Mycteromyia','genus'),(124319,124318,'Mycteromyia sp. BW-2000','species'),(124320,34687,'Pachygasterinae','subfamily'),(124321,124320,'Pachygaster','genus'),(124322,124321,'Pachygaster leachii','species'),(124323,92610,'Pelecorhynchus','genus'),(124324,124323,'Pelecorhynchus personatus','species'),(124325,92609,'Ptiolina','genus'),(124326,124325,'Ptiolina fasciata','species'),(124327,92609,'Rhagio','genus'),(124328,124327,'Rhagio hirtus','species'),(124329,124327,'Rhagio mystaceus','species'),(124330,92609,'Symphoromyia','genus'),(124331,124330,'Symphoromyia hirta','species'),(124332,59858,'Tabanus rufofrater','species'),(124333,124314,'Vermileo','genus'),(124334,124333,'Vermileo opacus','species'),(124335,125599,'Arthropeas','genus'),(124336,124335,'Arthropeas magnum','species'),(124337,97493,'prymnesiophyte symbiont 1','species'),(124338,97493,'prymnesiophyte symbiont 3','species'),(124339,97493,'prymnesiophyte symbiont 4','species'),(124340,124297,'Palossomyia','subgenus'),(124341,40096,'Ancyloxypha','genus'),(124342,124341,'Ancyloxypha sp. \'numita\'','species'),(124343,37572,'Riodinidae','family'),(124344,124343,'Euselasiinae','subfamily'),(124345,124344,'Euselasia','genus'),(124346,124345,'Euselasia sp. DC-2000','species'),(124347,124343,'Hamearinae','subfamily'),(124348,27544,'Poritiinae','subfamily'),(124349,124347,'Taxila','genus'),(124350,124349,'Taxila haquinus','species'),(124351,124347,'Abisara','genus'),(124352,124351,'Abisara saturata','species'),(124353,42265,'Riodininae incertae sedis','no rank'),(124354,124353,'Cremna','genus'),(124355,124354,'Cremna actoris','species'),(124357,42265,'Eurybiini','tribe'),(124358,124357,'Eurybia','genus'),(124359,124358,'Eurybia sp. DC-2000','species'),(124360,42265,'Mesosemiini','tribe'),(124361,124360,'Mesosemia','genus'),(124362,124361,'Mesosemia sp. DC-2000','species'),(124363,42265,'Riodinini','tribe'),(124364,124363,'Riodina','genus'),(124365,124364,'Riodina lysippus','species'),(124366,42265,'Charitini','tribe'),(124367,124366,'Sarota','genus'),(124368,124367,'Sarota sp. DC-2000','species'),(124369,42265,'Emesini','tribe'),(124370,124369,'Emesis','genus'),(124371,124370,'Emesis sp. DC-2000','species'),(124372,42265,'Nymphidiini','tribe'),(124373,124372,'Nymphidium','genus'),(124374,124373,'Nymphidium cachrus','species'),(124375,42265,'Helicopini','tribe'),(124376,124375,'Helicopis','genus'),(124377,124376,'Helicopis cupido','species'),(124378,42265,'Lemoniini','tribe'),(124379,124378,'Thisbe','genus'),(124380,124379,'Thisbe irena','species'),(124381,124348,'Poritiini','tribe'),(124382,124381,'Poritia','genus'),(124383,124382,'Poritia phama','species'),(124384,124381,'Simiskina','genus'),(124385,124384,'Simiskina pheretia','species'),(124386,124348,'Liptenini','tribe'),(124387,124386,'Baliochila','genus'),(124388,124387,'Baliochila hildegarda','species'),(124389,76230,'Curetis bulis','species'),(124390,27544,'Miletinae','subfamily'),(124391,124390,'Miletini','tribe'),(124392,124391,'Miletus','genus'),(124393,124392,'Miletus ancon','species'),(124394,124390,'Liphyrini','tribe'),(124395,124394,'Liphyra','genus'),(124396,124395,'Liphyra brassolis','species'),(124397,124391,'Spalgis','genus'),(124398,124397,'Spalgis epius','species'),(124399,140315,'Habrodais','genus'),(124400,124399,'Habrodais grunus','species'),(124402,42297,'Candalides','genus'),(124403,124402,'Candalides geminus','species'),(124404,42297,'Jamides','genus'),(124405,124404,'Jamides alecto','species'),(124406,27544,'Lycaeninae','subfamily'),(124407,124406,'Heliophorus','genus'),(124408,124407,'Heliophorus kiana','species'),(124409,42280,'Libytheana carinenta','species'),(124410,215788,'Limenitis','genus'),(124411,124410,'Limenitis arthemis','species'),(124412,76214,'Hypolimnas misippus','species'),(124413,95599,'Delias sp. DC-2000','species'),(124414,474943,'Hyperdermium','genus'),(124415,124414,'Hyperdermium pulvinatum','species'),(124416,124414,'Hyperdermium bertonii','species'),(124417,34398,'Chaunopycnis','genus'),(124418,124417,'Chaunopycnis alba','species'),(124419,124417,'Chaunopycnis sp. GB5502','species'),(124420,5110,'Claviceps ranunculoides','species'),(124421,315625,'Neoclaviceps monostipa','species'),(124423,33867,'Marine Group IV','no rank'),(124424,124423,'environmental samples','no rank'),(124425,122396,'Sesquicillium microsporum','species'),(124426,485699,'Ustilaginoidea','genus'),(124428,5475,'Candida sp. NCYCD2974','species'),(124429,1004268,'Phaeomonas','genus'),(124430,124429,'Phaeomonas parva','species'),(124431,78537,'bacterium AH13','species'),(124432,37452,'bacterium AH47','species'),(124433,217140,'bacterium AH57','species'),(124434,33807,'bacterium AH76','species'),(124435,33807,'bacterium CBS4-17','species'),(124436,33807,'bacterium CBS4-6','species'),(124437,33809,'bacterium CBM5-21','species'),(124438,33809,'bacterium CBM5-26','species'),(124439,33809,'bacterium CBM5-43','species'),(124440,33809,'bacterium CBS4-41','species'),(124441,33809,'bacterium CBS4-9','species'),(124442,84086,'bacterium CBM5-27','species'),(124443,84086,'bacterium CBM5-49','species'),(124586,33811,'bacterium CBS4-1','species'),(124587,33811,'bacterium CBS4-10','species'),(124588,33811,'bacterium CBS4-12','species'),(124589,33811,'bacterium CBS4-15','species'),(124590,33811,'bacterium CBS4-31','species'),(124591,33811,'bacterium CBS4-37','species'),(124592,33811,'bacterium CBS4-39','species'),(124593,3836,'Dioclea glabra','species'),(124594,47925,'uncultured bacterium 1204-15l','species'),(124595,47925,'uncultured bacterium 1204-53l','species'),(124596,47925,'uncultured bacterium 1404-44','species'),(124597,47925,'uncultured bacterium 1405-56','species'),(124598,47925,'uncultured bacterium 1405-60','species'),(124599,47925,'uncultured bacterium 1605-3','species'),(124600,47925,'uncultured bacterium 404-5','species'),(124601,47925,'uncultured bacterium FukuS110','species'),(124602,47925,'uncultured bacterium FukuN22','species'),(124603,47925,'uncultured bacterium FukuN57','species'),(124604,47925,'uncultured bacterium FukuS187','species'),(124605,47925,'uncultured bacterium FukuS56','species'),(124606,47925,'uncultured bacterium GKS2-124','species'),(124607,47925,'uncultured bacterium GKS2-215','species'),(124608,47925,'uncultured bacterium GKS2-218','species'),(124609,47925,'uncultured bacterium FukuS132','species'),(124610,47925,'uncultured bacterium FukuS182','species'),(124611,474019,'Notoedres','genus'),(124612,124611,'Notoedres cati','species'),(124613,47926,'uncultured bacterium 1405-79','species'),(124614,47926,'uncultured bacterium 1605-17','species'),(124615,47926,'uncultured bacterium 1605-22','species'),(124616,47926,'uncultured bacterium 25-5-20','species'),(124617,47926,'uncultured bacterium FukuN108','species'),(124618,47926,'uncultured bacterium FukuN107','species'),(124619,47926,'uncultured bacterium FukuN109','species'),(124620,47926,'uncultured bacterium FukuN33','species'),(124621,47926,'uncultured bacterium FukuN55','species'),(124622,47926,'uncultured bacterium FukuN65','species'),(124623,47926,'uncultured bacterium FukuS35','species'),(124624,47926,'uncultured bacterium FukuS68','species'),(124625,47926,'uncultured bacterium FukuS75','species'),(124626,47926,'uncultured bacterium FukuS89','species'),(124627,47926,'uncultured bacterium FukuS93','species'),(124628,47926,'uncultured bacterium FukuS99','species'),(124629,47926,'uncultured bacterium GKS2-122','species'),(124630,47926,'uncultured bacterium GKS2-187','species'),(124631,47926,'uncultured bacterium GKS2-77','species'),(124632,47926,'uncultured bacterium FukuS129','species'),(124633,47926,'uncultured bacterium FukuS135','species'),(124634,47926,'uncultured bacterium FukuS191','species'),(124635,47926,'uncultured bacterium FukuS183','species'),(124636,47926,'uncultured bacterium FukuS94','species'),(124637,47926,'uncultured bacterium FukuN2','species'),(124638,47926,'uncultured bacterium FukuS36','species'),(124639,47926,'uncultured bacterium FukuS12','species'),(124640,47926,'uncultured bacterium FukuS21','species'),(124641,47926,'uncultured bacterium FukuN60','species'),(124642,47926,'uncultured bacterium FukuN66','species'),(124643,50423,'uncultured bacterium 1204-33l','species'),(124644,50423,'uncultured bacterium 1405-2','species'),(124645,50423,'uncultured bacterium 1405-48','species'),(124646,50423,'uncultured bacterium 1605-43','species'),(124647,50423,'uncultured bacterium GKS2-91','species'),(124648,50423,'uncultured bacterium FukuN13','species'),(124649,34033,'uncultured bacterium 1204-51l','species'),(124650,34033,'uncultured bacterium 1204-61l','species'),(124651,34033,'uncultured bacterium FukuN110','species'),(124652,34033,'uncultured bacterium FukuN97','species'),(124653,34033,'uncultured bacterium FukuN9','species'),(124654,50742,'uncultured bacterium FukuN104','species'),(124655,50742,'uncultured bacterium FukuN21','species'),(124656,50742,'uncultured bacterium FukuN24','species'),(124657,50742,'uncultured bacterium FukuN36','species'),(124658,50742,'uncultured bacterium FukuN3','species'),(124659,50742,'uncultured bacterium FukuN47','species'),(124660,50742,'uncultured bacterium FukuN50','species'),(124661,50742,'uncultured bacterium FukuN54','species'),(124662,50742,'uncultured bacterium FukuN23','species'),(124663,50742,'uncultured bacterium FukuS20','species'),(124664,50742,'uncultured bacterium GKS2-106','species'),(124665,50742,'uncultured bacterium GKS2-164','species'),(124666,279149,'uncultured bacterium GKS2-216','species'),(124667,50742,'uncultured bacterium GKS2-217','species'),(124668,50742,'uncultured bacterium GKS2-33','species'),(124669,50742,'uncultured bacterium GKS2-70','species'),(124670,50742,'uncultured bacterium FukuS59','species'),(124671,50742,'uncultured bacterium FukuS140','species'),(124672,50742,'uncultured bacterium FukuS188','species'),(124673,50742,'uncultured bacterium FukuN63','species'),(124674,50742,'uncultured bacterium GKS2-7','species'),(124675,50742,'uncultured bacterium GKS2-15','species'),(124676,50742,'uncultured bacterium GKS2-19','species'),(124677,50742,'uncultured bacterium GKS2-63','species'),(124678,50742,'uncultured bacterium GKS2-88','species'),(124679,50742,'uncultured bacterium GKS2-111','species'),(124680,50742,'uncultured bacterium GKS2-112','species'),(124681,50742,'uncultured bacterium GKS2-120','species'),(124682,50742,'uncultured bacterium GKS2-121','species'),(124683,50742,'uncultured bacterium GKS2-142','species'),(124684,50742,'uncultured bacterium GKS2-208','species'),(124685,50742,'uncultured bacterium GKS2-207','species'),(124686,50742,'uncultured bacterium GKS2-205','species'),(124687,50742,'uncultured bacterium GKS2-155','species'),(124688,50742,'uncultured bacterium GKS2-232','species'),(124689,124301,'Chrysopilus thoracicus','species'),(124690,59857,'Hybomitra','genus'),(124691,124690,'Hybomitra epistates','species'),(124692,124330,'Symphoromyia atripes','species'),(124693,23216,'Rubus alceifolius','species'),(124694,35766,'uncultured bacterium 1204-20l','species'),(124695,35766,'uncultured bacterium 1204-39l','species'),(124696,35766,'uncultured bacterium 1404-25l','species'),(124697,35766,'uncultured bacterium 1405-41','species'),(124698,35766,'uncultured bacterium 1605-10','species'),(124699,35766,'uncultured bacterium 1605-35','species'),(124700,35766,'uncultured bacterium 25-4-33','species'),(124701,35766,'uncultured bacterium 25-5-64','species'),(124702,35766,'uncultured bacterium 25-5-69','species'),(124703,35766,'uncultured bacterium 400-141l','species'),(124704,35766,'uncultured bacterium 404-11','species'),(124705,35766,'uncultured bacterium 404-19','species'),(124706,35766,'uncultured bacterium 404-23','species'),(124707,35766,'uncultured bacterium 404-29','species'),(124708,35766,'uncultured bacterium 404-45l','species'),(124709,35766,'uncultured bacterium 404-50','species'),(124710,35766,'uncultured bacterium FukuN101','species'),(124711,35766,'uncultured bacterium FukuN105','species'),(124712,35766,'uncultured bacterium FukuN30','species'),(124713,35766,'uncultured bacterium FukuN44','species'),(124714,35766,'uncultured bacterium FukuN8','species'),(124715,35766,'uncultured bacterium FukuS98','species'),(124716,35766,'uncultured bacterium FukuS5','species'),(124717,35766,'uncultured bacterium FukuN15','species'),(124718,35766,'uncultured bacterium GKS2-103','species'),(124719,35766,'uncultured bacterium GKS2-176','species'),(124720,35766,'uncultured bacterium GKS2-189','species'),(124721,35766,'uncultured bacterium GKS61','species'),(124722,35766,'uncultured bacterium GKS2-38','species'),(124723,35766,'uncultured bacterium GKS2-79','species'),(124724,35766,'uncultured bacterium FukuS81','species'),(124725,35766,'uncultured bacterium FukuS24','species'),(124726,95904,'uncultured bacterium GKS2-30','species'),(124727,95904,'uncultured bacterium GKS2-174','species'),(124728,204433,'environmental samples','no rank'),(124729,124728,'uncultured bacterium 1404-27','species'),(124730,124728,'uncultured bacterium 1405-22','species'),(124731,124728,'uncultured bacterium 1405-62','species'),(124732,74202,'uncultured bacterium FukuN106','species'),(124733,74202,'uncultured bacterium FukuN111','species'),(124734,74202,'uncultured bacterium FukuN18','species'),(124735,74202,'uncultured bacterium FukuS27','species'),(124736,74202,'uncultured bacterium FukuN43','species'),(124737,78063,'Cetraria nigricans','species'),(124738,78063,'Cetraria obtusata','species'),(124739,78060,'Arctocetraria','genus'),(124740,124739,'Arctocetraria nigricascens','species'),(124741,78060,'Masonhalea','genus'),(124742,124741,'Masonhalea richardsonii','species'),(124743,78060,'Coelopogon','genus'),(124744,124743,'Coelopogon epiphorellus','species'),(124745,233861,'Corynorhinus townsendii','species'),(124746,29077,'Eptesicus furinalis','species'),(124747,27618,'Eumops auripendulus','species'),(124748,9431,'Harpiocephalus','genus'),(124749,124748,'Harpiocephalus harpia','species'),(124750,9418,'Macrotus waterhousii','species'),(124751,27621,'Molossus rufus','species'),(124752,9434,'Myotis riparius','species'),(124753,27625,'Nyctinomops macrotis','species'),(124754,30560,'Rhinopomatidae','family'),(124755,124754,'Rhinopoma','genus'),(124756,124755,'Rhinopoma hardwickii','species'),(124757,30560,'Thyropteridae','family'),(124758,124757,'Thyroptera','genus'),(124759,124758,'Thyroptera tricolor','species'),(124760,3564,'Amaranthus albus','species'),(124761,3564,'Amaranthus blitoides','species'),(124762,338571,'Amaranthus blitum subsp. oleraceus','subspecies'),(124763,3564,'Amaranthus retroflexus','species'),(124764,3564,'Amaranthus roxburghianus','species'),(124765,3564,'Amaranthus spinosus','species'),(124766,3564,'Amaranthus taishanensis','species'),(124767,3564,'Amaranthus tenuifolius','species'),(124768,46111,'Celosia cristata','species'),(124769,3699,'Emblingiaceae','family'),(124770,124769,'Emblingia','genus'),(124771,124770,'Emblingia calceoliflora','species'),(124772,13097,'Illicium difengpium','species'),(124773,13097,'Illicium dunnianum','species'),(124774,13097,'Illicium fargesii','species'),(124775,13097,'Illicium majus','species'),(124776,13097,'Illicium micranthum','species'),(124777,13097,'Illicium spathulatum','species'),(124778,13097,'Illicium verum','species'),(124779,105749,'Kadsura angustifolia','species'),(124780,105749,'Kadsura coccinea','species'),(124781,105749,'Kadsura heteroclita','species'),(124782,105749,'Kadsura longipedunculata','species'),(124783,105749,'Kadsura oblongifolia','species'),(124784,105749,'Kadsura scandens','species'),(124785,13673,'Schisandra pubescens','species'),(124786,13673,'Schisandra glabra','species'),(124787,13673,'Schisandra glaucescens','species'),(124788,13673,'Schisandra grandiflora','species'),(124789,13673,'Schisandra henryi','species'),(124790,13673,'Schisandra propinqua','species'),(124791,13673,'Schisandra rubriflora','species'),(124792,13673,'Schisandra viridis','species'),(124793,13097,'Illicium angustisepalum','species'),(124794,13097,'Illicium anisatum','species'),(124795,13097,'Illicium arborescens','species'),(124796,1827,'Rhodococcus sp. C9','species'),(124797,5955,'Uronychia transfuga','species'),(124798,33882,'Microbacterium phyllosphaerae','species'),(124799,219432,'Colydiinae','subfamily'),(124800,167496,'Skytanthus','genus'),(124801,124800,'Skytanthus acutus','species'),(124802,124799,'Tarphius','genus'),(124803,124802,'Tarphius canariensis','species'),(124804,124802,'Tarphius erosus','species'),(124805,124802,'Tarphius elongatus','species'),(124806,124802,'Tarphius simplex','species'),(124807,124802,'Tarphius supranubius','species'),(124808,124802,'Tarphius congestus','species'),(124809,4014,'Beiselia','genus'),(124810,124809,'Beiselia mexicana','species'),(124811,4143,'Carlemanniaceae','family'),(124812,124811,'Carlemannia','genus'),(124813,124812,'Carlemannia griffithii','species'),(124814,4319,'Salacia undulata','species'),(124815,123448,'Pleurostylia wightii','species'),(124816,232386,'Halophytum','genus'),(124817,124816,'Halophytum ameghinoi','species'),(124818,58227,'Garcinia hessii','species'),(124819,24942,'Pachynema','genus'),(124820,124819,'Pachynema junceum','species'),(124821,235876,'Bernardia','genus'),(124822,124821,'Bernardia incana','species'),(124823,20145,'Drypetes macrostigma','species'),(124824,235880,'Dysopsis','genus'),(124825,124824,'Dysopsis glechomoides','species'),(124826,235884,'Endospermum','genus'),(124827,124826,'Endospermum moluccanum','species'),(124828,233881,'Hyaenanche','genus'),(124829,124828,'Hyaenanche globosa','species'),(124830,235882,'Micrandra','genus'),(124831,124830,'Micrandra minor','species'),(124832,235873,'Neoscortechinia','genus'),(124833,124832,'Neoscortechinia kingii','species'),(124834,235893,'Homalanthus','genus'),(124835,124834,'Homalanthus populneus','species'),(124836,235889,'Ostodes','genus'),(124837,124836,'Ostodes paniculata','species'),(124838,233881,'Stachystemon','genus'),(124839,124838,'Stachystemon axillaris','species'),(124840,235878,'Koilodepas','genus'),(124841,238080,'Trichadenia','genus'),(124842,124841,'Trichadenia zeylanica','species'),(124843,238082,'Erythrospermum','genus'),(124844,124843,'Erythrospermum phytolaccoides','species'),(124845,238070,'Poliothyrsis','genus'),(124846,124845,'Poliothyrsis sinensis','species'),(124847,238080,'Gynocardia','genus'),(124848,124847,'Gynocardia odorata','species'),(124849,238074,'Banara','genus'),(124850,124849,'Banara guianensis','species'),(124851,238076,'Bembicia','genus'),(124852,57713,'Polyosmaceae','family'),(124853,39020,'Polyosma','genus'),(124854,124853,'Polyosma cunninghamii','species'),(124855,38016,'Hantavirus HTN261','no rank'),(124856,4011,'Amphipterygium','genus'),(124857,124856,'Amphipterygium adstringens','species'),(124858,26000,'Vallea','genus'),(124859,91348,'Hydrobia pontieuxini','species'),(124860,29278,'Expression vector pDUAL-GC','species'),(124861,323723,'Babesia sp. \'spanish dog\'','species'),(124862,104731,'Contramyzostoma','genus'),(124863,124862,'Contramyzostoma sphaera','species'),(124864,93155,'Myzostoma cirriferum','species'),(124865,104731,'Notopharyngoides','genus'),(124866,124865,'Notopharyngoides aruensis','species'),(124867,3646,'Pandaceae','family'),(124868,104731,'Hypomyzostoma','genus'),(124870,124867,'Microdesmis','genus'),(124871,124870,'Microdesmis puberula','species'),(124872,117161,'Nectaropetalum zuluense','species'),(124873,407,'Methylobacterium sp. CT4','species'),(124874,407,'Methylobacterium sp. HO1','species'),(124875,407,'Methylobacterium sp. HO2','species'),(124876,407,'Methylobacterium sp. HO3','species'),(124877,407,'Methylobacterium sp. HO4','species'),(124878,407,'Methylobacterium sp. HO5','species'),(124879,407,'Methylobacterium sp. HO6','species'),(124880,407,'Methylobacterium sp. HO7','species'),(124881,407,'Methylobacterium sp. KA1','species'),(124882,407,'Methylobacterium sp. KA2','species'),(124883,407,'Methylobacterium sp. KA3','species'),(124884,407,'Methylobacterium sp. KA4','species'),(124885,407,'Methylobacterium sp. KA5','species'),(124886,407,'Methylobacterium sp. KA6','species'),(124887,407,'Methylobacterium sp. KA8','species'),(124888,407,'Methylobacterium sp. KP26','species'),(124889,407,'Methylobacterium sp. KP28','species'),(124890,407,'Methylobacterium sp. NI2','species'),(124891,407,'Methylobacterium sp. NI3','species'),(124892,407,'Methylobacterium sp. NI4','species'),(124893,407,'Methylobacterium sp. NI5','species'),(124894,407,'Methylobacterium sp. NI6','species'),(124895,407,'Methylobacterium sp. NI7','species'),(124896,407,'Methylobacterium sp. NI8','species'),(124897,407,'Methylobacterium sp. NP11','species'),(124898,407,'Methylobacterium sp. NP19','species'),(124899,407,'Methylobacterium sp. NP20','species'),(124900,407,'Methylobacterium sp. NP22','species'),(124901,407,'Methylobacterium sp. NP24','species'),(124902,407,'Methylobacterium sp. SO2','species'),(124903,407,'Methylobacterium sp. SO3','species'),(124904,407,'Methylobacterium sp. SO4','species'),(124905,407,'Methylobacterium sp. TO1','species'),(124906,407,'Methylobacterium sp. TO2','species'),(124907,407,'Methylobacterium sp. TO3','species'),(124908,407,'Methylobacterium sp. TO4','species'),(124909,407,'Methylobacterium sp. TO5','species'),(124910,407,'Methylobacterium sp. TO6','species'),(124911,407,'Methylobacterium sp. TO7','species'),(124912,407,'Methylobacterium sp. TO8','species'),(124913,407,'Methylobacterium sp. YU2','species'),(124914,407,'Methylobacterium sp. YU9','species'),(124915,407,'Methylobacterium sp. YU11','species'),(124916,1056966,'Armigeres','genus'),(124917,317811,'Armigeres subalbatus','species'),(124919,1716,'Corynebacterium sp. ATCC 43833','species'),(124920,41503,'Centaurea sp. J148','species'),(124921,41503,'Centaurea affinis','species'),(124922,41503,'Centaurea aggregata','species'),(124923,41503,'Centaurea aplolepa','species'),(124924,41503,'Centaurea boissieri','species'),(124925,41503,'Centaurea cariensis','species'),(124926,41503,'Centaurea cineraria','species'),(124927,41503,'Centaurea cristata','species'),(124928,41503,'Centaurea dalmatica','species'),(124929,41503,'Centaurea diffusa','species'),(124930,41503,'Centaurea leucophaea','species'),(124931,41503,'Centaurea paniculata','species'),(124932,41503,'Centaurea pawlowskii','species'),(124933,41503,'Centaurea pseudocineraria','species'),(124934,41503,'Centaurea sagredoi','species'),(124935,41503,'Centaurea triniifolia','species'),(124936,41503,'Centaurea virgata','species'),(124937,4268,'Barnebya','genus'),(124938,124937,'Barnebya dispar','species'),(124939,85713,'Hua','genus'),(124940,124939,'Hua gabonii','species'),(124941,124858,'Vallea stipularis','species'),(124942,43707,'Azadirachta','genus'),(124943,124942,'Azadirachta indica','species'),(124944,43707,'Capuronianthus','genus'),(124945,124944,'Capuronianthus mahafalensis','species'),(124946,43707,'Cedrela','genus'),(124947,124946,'Cedrela odorata','species'),(124948,43707,'Ekebergia','genus'),(124949,124948,'Ekebergia capensis','species'),(124950,43707,'Heckeldora','genus'),(124951,124950,'Heckeldora staudtii','species'),(124952,43707,'Khaya','genus'),(124953,124952,'Khaya anthotheca','species'),(124954,43707,'Vavaea','genus'),(124955,124954,'Vavaea amicorum','species'),(124956,43707,'Walsura','genus'),(124957,124956,'Walsura tubulata','species'),(124958,4321,'Chlamydocarya','genus'),(124959,124958,'Chlamydocarya thomsoniana','species'),(124960,4321,'Iodes','genus'),(124961,124960,'Iodes liberica','species'),(124962,4321,'Sarcostigma','genus'),(124963,124962,'Sarcostigma kleinii','species'),(124964,159362,'Gomphandra','genus'),(124965,124964,'Gomphandra javanica','species'),(124966,238079,'Guthriea','genus'),(124967,124966,'Guthriea capensis','species'),(124969,39020,'Tribeles','genus'),(124970,124969,'Tribeles australis','species'),(124971,4437,'Aegialitis','genus'),(124972,124971,'Aegialitis annulata','species'),(124973,51597,'Marathrum oxycarpum','species'),(124974,26772,'Grielum','genus'),(124975,124974,'Grielum humifusum','species'),(124976,91851,'Tetradiclis','genus'),(124977,124976,'Tetradiclis tenella','species'),(124978,23513,'Bottegoa','genus'),(124979,124978,'Bottegoa insignis','species'),(124980,23672,'Diatenopteryx','genus'),(124981,124980,'Diatenopteryx sorbifolia','species'),(124982,23672,'Diplopeltis','genus'),(124983,124982,'Diplopeltis huegelii','species'),(124984,23672,'Paranephelium','genus'),(124985,124984,'Paranephelium macrophyllum','species'),(124986,23672,'Serjania','genus'),(124987,124986,'Serjania communis','species'),(124988,23672,'Talisia','genus'),(124989,124988,'Talisia nervosa','species'),(124990,23672,'Ungnadia','genus'),(124991,124990,'Ungnadia speciosa','species'),(124993,910346,'Billia','genus'),(124994,124993,'Billia hippocastanum','species'),(124996,3688,'Scyphostegia','genus'),(124997,124996,'Scyphostegia borneensis','species'),(124998,66676,'Dialyceras','genus'),(124999,124998,'Dialyceras parvifolium','species'),(125000,57713,'Sphenostemonaceae','family'),(125001,125042,'Sphenostemon','genus'),(125002,125001,'Sphenostemon lobosporus','species'),(125003,85278,'Turpinia','genus'),(125004,125003,'Turpinia occidentalis','species'),(125005,39987,'Lethedon','genus'),(125006,125005,'Lethedon setosa','species'),(125007,3602,'Ampelopsis','genus'),(125008,125007,'Ampelopsis megalophylla','species'),(125009,3602,'Ampelocissus','genus'),(125010,125009,'Ampelocissus martinii','species'),(125011,3646,'Bonnetiaceae','family'),(125012,125011,'Bonnetia','genus'),(125013,125012,'Bonnetia roraimae','species'),(125014,125011,'Ploiarium','genus'),(125016,192877,'Brunellia','genus'),(125017,91883,'Cardiopteridaceae','family'),(125018,125017,'Cardiopteris','genus'),(125019,125018,'Cardiopteris quinqueloba','species'),(125020,3646,'Ctenolophonaceae','family'),(125021,125020,'Ctenolophon','genus'),(125022,125021,'Ctenolophon englerianus','species'),(125023,3646,'Elatinaceae','family'),(125024,125023,'Bergia','genus'),(125025,125024,'Bergia ammannioides','species'),(125026,125023,'Elatine','genus'),(125027,125026,'Elatine hydropiper','species'),(125029,91902,'Kaliphora','genus'),(125030,125029,'Kaliphora madagascariensis','species'),(125031,233875,'Lepidobotryaceae','family'),(125032,125031,'Lepidobotrys','genus'),(125033,125032,'Lepidobotrys staudtii','species'),(125034,125031,'Ruptiliocarpon','genus'),(125035,125034,'Ruptiliocarpon caracolito','species'),(125037,19955,'Lissocarpa','genus'),(125038,125037,'Lissocarpa benthamii','species'),(125039,3646,'Lophopyxidaceae','family'),(125040,125039,'Lophopyxis','genus'),(125041,125040,'Lophopyxis maingayi','species'),(125042,703246,'Paracryphiaceae','family'),(125043,125042,'Paracryphia','genus'),(125044,125043,'Paracryphia alticola','species'),(125045,41945,'Pentaphylacaceae','family'),(125046,125045,'Pentaphylax','genus'),(125047,125046,'Pentaphylax euryoides','species'),(125048,41946,'Peridiscaceae','family'),(125049,125048,'Whittonia','genus'),(125050,125049,'Whittonia guianensis','species'),(125052,235238,'Sladenia','genus'),(125053,125052,'Sladenia celastrifolia','species'),(125054,232392,'Strasburgeriaceae','family'),(125055,125054,'Strasburgeria','genus'),(125056,125055,'Strasburgeria robusta','species'),(125057,93155,'Myzostoma fissum','species'),(125058,8988,'Aburria aburri','species'),(125059,8982,'Chamaepetes','genus'),(125060,125059,'Chamaepetes goudotii','species'),(125061,83282,'Crax blumenbachii','species'),(125062,8982,'Mitu','genus'),(125063,125062,'Mitu tuberosum','species'),(125064,8982,'Nothocrax','genus'),(125065,125064,'Nothocrax urumutum','species'),(125066,8982,'Oreophasis','genus'),(125067,125066,'Oreophasis derbianus','species'),(125068,8983,'Ortalis canicollis','species'),(125069,8982,'Pauxi','genus'),(125070,125069,'Pauxi pauxi','species'),(125071,8985,'Penelope obscura','species'),(125072,8982,'Pipile','genus'),(125073,125072,'Pipile jacutinga','species'),(125074,8978,'Megapodius reinwardt','species'),(125075,114040,'prasinophyte symbiont of radiolarian 257/331/333','species'),(125076,497,'Psychrobacter sp. St1','species'),(125077,78690,'Acineta superba','species'),(125078,158418,'Ada','genus'),(125079,125078,'Ada aurantiaca','species'),(125080,158416,'Anguloa','genus'),(125081,125080,'Anguloa hohenlohii','species'),(125082,158422,'Batemania','genus'),(125083,125082,'Batemania colleyi','species'),(125084,78704,'Bifrenaria atropurpurea','species'),(125085,78704,'Bifrenaria inodora','species'),(125086,78704,'Bifrenaria tetragona','species'),(125087,158420,'Braemia','genus'),(125088,125087,'Braemia vittata','species'),(125089,158418,'Brassia','genus'),(125090,125089,'Brassia arcuigera','species'),(125091,125089,'Brassia gireoudiana','species'),(125092,158422,'Chaubardia','genus'),(125093,125092,'Chaubardia heteroclita','species'),(125094,158422,'Chondrorhyncha','genus'),(125095,310112,'Benzingia reichenbachiana','species'),(125096,158420,'Cirrhaea','genus'),(125097,125096,'Cirrhaea dependens','species'),(125098,158418,'Cischweinfia','genus'),(125099,125098,'Cischweinfia dasyandra','species'),(125100,158434,'Coeliopsis','genus'),(125101,125100,'Coeliopsis hyacinthosma','species'),(125102,78732,'Coryanthes elegantium','species'),(125103,78732,'Coryanthes macrantha','species'),(125104,79041,'Cryptarrhena lunata','species'),(125105,78736,'Cryptocentrum calcaratum','species'),(125106,158418,'Cuitlauzina','genus'),(125107,125106,'Cuitlauzina pendula','species'),(125108,158418,'Cyrtochilum','genus'),(125109,125108,'Cyrtochilum annulare','species'),(125110,78750,'Dichaea muricata','species'),(125111,78750,'Dichaea neglecta','species'),(125112,78754,'Dressleria dilecta','species'),(125113,158420,'Embreea','genus'),(125114,125113,'Embreea rodigasiana','species'),(125115,78768,'Eriopsis rutidobulbon','species'),(125116,78773,'Eulophia guineensis','species'),(125117,158418,'Fernandezia','genus'),(125118,125117,'Fernandezia ionanthera','species'),(125119,158420,'Gongora','genus'),(125120,125119,'Gongora amparoana','species'),(125121,125119,'Gongora armeniaca','species'),(125122,125119,'Gongora escobariana','species'),(125123,125119,'Gongora gratulabunda','species'),(125124,125119,'Gongora ilense','species'),(125125,125119,'Gongora portentosa','species'),(125126,125119,'Gongora sphaerica','species'),(125127,125119,'Gongora tridentata','species'),(125128,158420,'Horichia','genus'),(125129,125128,'Horichia dressleri','species'),(125131,78783,'Houlletia tigrina','species'),(125132,78783,'Houlletia wallisii','species'),(125133,78789,'Kegeliella atropilosa','species'),(125134,78791,'Koellensteinia altissima','species'),(125135,158420,'Lacaena','genus'),(125136,125135,'Lacaena spectabilis','species'),(125137,158418,'Lockhartia','genus'),(125138,125137,'Lockhartia oerstedii','species'),(125139,158420,'Lueddemannia','genus'),(125140,125139,'Lueddemannia pescatorei','species'),(125141,78798,'Lycomormium fiskei','species'),(125142,38192,'Maxillaria umbratilis','species'),(125143,429175,'Heterotaxis violaceopunctata','species'),(125144,158418,'Mesospinidium','genus'),(125145,125144,'Mesospinidium panamense','species'),(125146,158418,'Miltonia','genus'),(125147,125146,'Miltonia regnellii','species'),(125148,78813,'Neomoorea wallisii','species'),(125149,426850,'Rossioglossum ampliatum','species'),(125150,125190,'Trichocentrum cebolletum','species'),(125152,158418,'Ornithocephalus','genus'),(125153,125152,'Ornithocephalus inflexus','species'),(125154,158420,'Paphinia','genus'),(125155,125154,'Paphinia neudeckeri','species'),(125156,158434,'Peristeria','genus'),(125157,125156,'Peristeria elata','species'),(125158,125156,'Peristeria lindenii','species'),(125159,158422,'Pescatoria','genus'),(125160,125159,'Pescatoria lehmannii','species'),(125161,158420,'Polycycnis','genus'),(125162,125161,'Polycycnis aurita','species'),(125163,125161,'Polycycnis gratiosa','species'),(125164,125161,'Polycycnis ornata','species'),(125165,158418,'Psychopsis','genus'),(125166,125165,'Psychopsis papilio','species'),(125167,158433,'Rudolfiella','genus'),(125168,125167,'Rudolfiella saxicola','species'),(125169,158420,'Schlimmia','genus'),(125170,125169,'Schlimmia stevensonii','species'),(125171,158418,'Scuticaria','genus'),(125172,125171,'Scuticaria hadwenii','species'),(125173,158420,'Sievekingia','genus'),(125174,125173,'Sievekingia colombiana','species'),(125175,125173,'Sievekingia herrenhusana','species'),(125176,158420,'Soterosanthus','genus'),(125177,125176,'Soterosanthus shepheardii','species'),(125178,38216,'Stanhopea anfracta','species'),(125179,38216,'Stanhopea annulata','species'),(125180,38216,'Stanhopea cirrhata','species'),(125181,38216,'Stanhopea pulla','species'),(125182,38216,'Stanhopea ruckeri','species'),(125183,38216,'Stanhopea saccata','species'),(125184,38216,'Stanhopea tigrina','species'),(125185,38216,'Stanhopea wardii','species'),(125186,158418,'Telipogon','genus'),(125187,125186,'Telipogon parvulus','species'),(125188,158420,'Trevoria','genus'),(125189,125188,'Trevoria zahlbruckneriana','species'),(125190,158418,'Trichocentrum','genus'),(125191,125190,'Trichocentrum pfavii','species'),(125192,158418,'Trichopilia','genus'),(125193,125192,'Trichopilia maculata','species'),(125194,158417,'Trigonidium','genus'),(125195,125194,'Trigonidium egertonianum','species'),(125196,158420,'Vasqueziella','genus'),(125197,125196,'Vasqueziella boliviana','species'),(125198,158422,'Warrea','genus'),(125199,125198,'Warrea warreana','species'),(125200,79061,'Xylobium leontoglossum','species'),(125201,79061,'Xylobium pallidiflorum','species'),(125202,79061,'Xylobium zarumense','species'),(125203,78858,'Zygopetalum mackayi','species'),(125204,64899,'mitosporic Dothioraceae','no rank'),(125205,953,'Wolbachia endosymbiont of Nephila clavata','species'),(125206,50287,'Kengyilia zhaosuensis','species'),(125207,50287,'Kengyilia grandiglumis','species'),(125208,50287,'Kengyilia kokonorica','species'),(125209,279890,'Acanthamoeba sp. Dargon','species'),(125210,279890,'Acanthamoeba sp. Esbc4','species'),(125211,279890,'Acanthamoeba sp. Leic/tap','species'),(125212,279890,'Acanthamoeba sp. Nich','species'),(125213,279890,'Acanthamoeba sp. Ros','species'),(125214,279890,'Acanthamoeba sp. Shi','species'),(125215,50287,'Kengyilia laxiflora','species'),(125216,433,'Roseomonas','genus'),(125217,11099,'Pestivirus type 1 isolates','no rank'),(125218,125217,'Pestivirus isolate 34B','no rank'),(125219,125217,'Pestivirus isolate 66.1','no rank'),(125220,125217,'Pestivirus isolate 17P','no rank'),(125221,125217,'Pestivirus isolate 1R','no rank'),(125222,125217,'Pestivirus isolate 1R93','no rank'),(125223,125217,'Pestivirus isolate 2B','no rank'),(125224,125217,'Pestivirus isolate 318','no rank'),(125225,125217,'Pestivirus isolate 354','no rank'),(125226,125217,'Pestivirus isolate 65.2','no rank'),(125227,125217,'Pestivirus isolate 66.5','no rank'),(125228,125217,'Pestivirus isolate 68.88','no rank'),(125229,125217,'Pestivirus isolate S21','no rank'),(125230,125217,'Pestivirus isolate 4H','no rank'),(125231,125217,'Pestivirus isolate 25H','no rank'),(125232,125217,'Pestivirus isolate 66.6','no rank'),(125233,125217,'Pestivirus isolate 66.3','no rank'),(125234,125217,'Pestivirus isolate 3P','no rank'),(125235,125217,'Pestivirus isolate 76865','no rank'),(125236,125217,'Pestivirus isolate 86713','no rank'),(125237,125217,'Pestivirus isolate TFB','no rank'),(125240,91780,'Ramphastos tucanus','species'),(125241,50287,'Kengyilia melanthera','species'),(125242,50287,'Kengyilia mutica','species'),(125243,50287,'Kengyilia thoroldiana','species'),(125244,50287,'Kengyilia batalinii','species'),(125245,651669,'Vandijkophrynus amatolicus','species'),(125246,651669,'Vandijkophrynus angusticeps','species'),(125247,651676,'Poyntonophrynus dombensis','species'),(125248,125169,'Schlimmia sp. Whitten 88220','species'),(125249,651676,'Poyntonophrynus fenoulheti','species'),(125250,106178,'Ehrlichia sp. HI-2000','species'),(125251,651655,'Amietophrynus latifrons','species'),(125252,651655,'Amietophrynus lemairii','species'),(125253,420447,'Mertensophryne lindneri','species'),(125254,8383,'Bufo sp. \'Botsalano\'','species'),(125255,119766,'Capensibufo tradouwi','species'),(125256,94326,'Alpinia aquatica','species'),(125257,94326,'Alpinia formosana','species'),(125258,94326,'Alpinia guinanensis','species'),(125259,94326,'Alpinia hainanensis','species'),(125260,94326,'Alpinia napoensis','species'),(125261,94326,'Alpinia oxyphylla','species'),(125262,94326,'Alpinia pinnanensis','species'),(125263,94326,'Alpinia pumila','species'),(125264,94326,'Alpinia stachyodes','species'),(125265,125264,'Alpinia stachyodes var. yangchunensis','varietas'),(125266,94326,'Alpinia strobiliformis','species'),(125267,125266,'Alpinia strobiliformis var. glabra','varietas'),(125268,94326,'Alpinia tonkinensis','species'),(125269,86004,'Candidatus Pasteuria usgae','species'),(125270,651669,'Vandijkophrynus robinsoni','species'),(125271,461249,'Cyanolanius','genus'),(125272,125271,'Cyanolanius madagascarinus','species'),(125273,461249,'Oriolia','genus'),(125274,125273,'Oriolia bernieri','species'),(125275,104731,'Cystimyzostoma','genus'),(125276,125275,'Cystimyzostoma clarki','species'),(125277,93155,'Myzostoma alatum','species'),(125278,104731,'Pulvinomyzostomum','genus'),(125279,125278,'Pulvinomyzostomum pulvinar','species'),(125280,9194,'Laniarius ferrugineus','species'),(125281,36295,'Hypsipetes madagascariensis','species'),(125282,36294,'Pycnonotus','genus'),(125283,125282,'Pycnonotus sinensis','species'),(125284,28712,'Lanius bucephalus','species'),(125285,36291,'Cyanoptila','genus'),(125286,125285,'Cyanoptila cyanomelana','species'),(125287,85021,'Ornithinimicrobium','genus'),(125288,125287,'Ornithinimicrobium humiphilum','species'),(125289,461249,'Newtonia','genus'),(125290,125289,'Newtonia brunneicauda','species'),(125291,9181,'Phylloscopus coronatus','species'),(125292,45806,'Motacilla grandis','species'),(125293,9154,'Parus varius','species'),(125294,30424,'Emberiza spodocephala','species'),(125295,9126,'Bombycillidae','family'),(125296,125295,'Bombycilla','genus'),(125297,125296,'Bombycilla garrulus','species'),(125298,461249,'Leptopterus','genus'),(125299,125298,'Leptopterus chabert','species'),(125300,461249,'Vanga','genus'),(125301,125300,'Vanga curvirostris','species'),(125302,461249,'Euryceros','genus'),(125303,125302,'Euryceros prevostii','species'),(125304,461249,'Hypositta','genus'),(125305,125304,'Hypositta corallirostris','species'),(125308,461249,'Falculea','genus'),(125309,125308,'Falculea palliata','species'),(125310,461249,'Tylas','genus'),(125311,125310,'Tylas eduardi','species'),(125312,461249,'Artamella','genus'),(125313,125312,'Artamella viridis','species'),(125314,461249,'Xenopirostris','genus'),(125315,125314,'Xenopirostris damii','species'),(125316,85006,'Beutenbergiaceae','family'),(125317,69138,'Cyprinodon macularius eremus','subspecies'),(125318,69138,'Cyprinodon macularius macularius','subspecies'),(125319,41503,'Centaurea alba x Centaurea stoebe','species'),(125320,40679,'Alcyonium sp. CSM-A','species'),(125321,42860,'Bellonella bocagei','species'),(125322,40679,'Alcyonium sp. CSM-B','species'),(125323,40679,'Alcyonium sp. CSM-C','species'),(125324,40679,'Alcyonium sp. CSM-D','species'),(125325,40679,'Alcyonium sp. CSM-M2','species'),(125326,49743,'Taraxacum cylleneum','species'),(125327,49743,'Taraxacum farinosum','species'),(125328,154050,'Taraxacum (sect. Celtica) sp. 300','species'),(125329,154050,'Taraxacum (sect. Boreigena) sp. 562','species'),(125330,154050,'Taraxacum (sect. Macrodonta) sp. 556','species'),(125331,154050,'Taraxacum (sect. Ceratophora) sp. 560','species'),(125332,154050,'Taraxacum (sect. Scariosa) sp. 6057','species'),(125333,154050,'Taraxacum (sect. Hamata) sp. 632','species'),(125334,154050,'Taraxacum (sect. Macrodonta) sp. 637','species'),(125335,154050,'Taraxacum (sect. Tibetana) sp. 311','species'),(125336,154050,'Taraxacum (sect. Ruderalia) sp. 478','species'),(125337,154050,'Taraxacum (sect. Crocea/Taraxacum) sp. 558','species'),(125338,154050,'Taraxacum (sect. Erythrosperma) sp. 577','species'),(125339,154050,'Taraxacum (sect. Suavia) sp. 4218','species'),(125340,154050,'Taraxacum (sect. Cucullata) sp. 4310','species'),(125341,154050,'Taraxacum (sect. Naevosa) sp. 628','species'),(125342,154050,'Taraxacum (sect. Dissecta) sp. 3660','species'),(125343,154050,'Taraxacum (sect. Borealia) sp. 3669','species'),(125344,154050,'Taraxacum (sect. Erythrocarpa) sp. 37481','species'),(125345,154050,'Taraxacum (sect. Leucantha) sp. 4226','species'),(125346,154050,'Taraxacum (sect. Calanthodia) sp. 5135','species'),(125347,154050,'Taraxacum (sect. Orientalia) sp. 62382','species'),(125348,154050,'Taraxacum (sect. Dioszegia) sp. 6276','species'),(125349,154050,'Taraxacum (sect. Pyrenaica) sp. 6282','species'),(125350,154050,'Taraxacum (sect. Macrocornuta) sp. ir455','species'),(125351,154050,'Taraxacum (sect. Piesis) sp. s1','species'),(125352,154050,'Taraxacum (sect. Dioszegia) sp. s5.IR701','species'),(125353,154050,'Taraxacum (sect. Piesis) sp. s2.4216','species'),(125354,154050,'Taraxacum (sect. Arctica) sp. s7','species'),(125355,154050,'Taraxacum (sect. Palustria) sp. 606','species'),(125356,154050,'Taraxacum (sect. Scariosa) sp. s3','species'),(125357,154050,'Taraxacum (sect. Macrodonta) sp. s4','species'),(125358,154050,'Taraxacum (sect. Hamata) sp. Tarbi70','species'),(125359,154050,'Taraxacum (sect. Dioszegia) sp. 3517','species'),(125360,154050,'Taraxacum (sect. Dioszegia) sp. 3710','species'),(125361,154050,'Taraxacum (sect. Piesis) sp. 6273','species'),(125362,154050,'Taraxacum (sect. Hamata) sp. nw9','species'),(125363,154050,'Taraxacum (sect. Hamata) sp. nw11','species'),(125364,154050,'Taraxacum (sect. Hamata) sp. bi10','species'),(125365,154050,'Taraxacum (sect. Kashmirana) sp. 469','species'),(125366,53469,'Uncinaria','genus'),(125367,125366,'Uncinaria stenocephala','species'),(125368,125366,'Uncinaria sp. SAN1','species'),(125369,221678,'Paraphaeosphaeria','genus'),(125370,125369,'Paraphaeosphaeria pilleata','species'),(125371,364020,'Neophaeosphaeria filamentosa','species'),(125372,228211,'Phaeosphaeriopsis glauco-punctata','species'),(125373,125369,'Paraphaeosphaeria michotii','species'),(125374,228211,'Phaeosphaeriopsis nolinae','species'),(125375,364020,'Neophaeosphaeria conglomerata','species'),(125376,228211,'Phaeosphaeriopsis obtusispora','species'),(125377,364020,'Neophaeosphaeria quadriseptata','species'),(125378,228211,'Phaeosphaeriopsis agavensis','species'),(125380,158409,'Acostaea','genus'),(125381,125380,'Acostaea costaricensis','species'),(125382,158409,'Barbosella','genus'),(125383,125382,'Barbosella cucullata','species'),(125384,125382,'Barbosella handroi','species'),(125385,125382,'Barbosella orbicularis','species'),(125387,125382,'Barbosella miersii','species'),(125388,158409,'Brachionidium','genus'),(125389,125388,'Brachionidium valerioi','species'),(125390,158409,'Condylago','genus'),(125391,125390,'Condylago rodrigoi','species'),(125392,158409,'Dracula','genus'),(125393,125392,'Dracula andreettae','species'),(125394,125392,'Dracula astuta','species'),(125395,125392,'Dracula bella','species'),(125396,125392,'Dracula chestertonii','species'),(125397,125392,'Dracula chimaera','species'),(125398,125392,'Dracula cochliops','species'),(125399,125392,'Dracula dodsonii','species'),(125400,125392,'Dracula erythrochaete','species'),(125401,125392,'Dracula sodiroi','species'),(125402,125392,'Dracula vampira','species'),(125403,125392,'Dracula xenos','species'),(125404,158409,'Dresslerella','genus'),(125405,125404,'Dresslerella elvallensis','species'),(125406,125404,'Dresslerella hirsutissima','species'),(125407,125404,'Dresslerella pertusa','species'),(125408,158409,'Dryadella','genus'),(125409,125408,'Dryadella edwallii','species'),(125410,125408,'Dryadella simula','species'),(125411,158409,'Frondaria','genus'),(125412,125411,'Frondaria caulescens','species'),(125413,158409,'Lepanthes','genus'),(125414,125413,'Lepanthes felis','species'),(125415,125413,'Lepanthes nautilus','species'),(125416,125413,'Lepanthes steyermarkii','species'),(125417,125413,'Lepanthes woodburyana','species'),(125418,158409,'Lepanthopsis','genus'),(125419,125418,'Lepanthopsis astrophora','species'),(125420,158409,'Luerella','genus'),(125421,125420,'Luerella pelecaniceps','species'),(125422,78804,'Masdevallia amaluzae','species'),(125423,78804,'Masdevallia ampullacea','species'),(125424,78804,'Masdevallia aphanes','species'),(125425,78804,'Masdevallia bicornis','species'),(125426,78804,'Masdevallia caesia','species'),(125427,78804,'Masdevallia caloptera','species'),(125428,78804,'Masdevallia caudivolvula','species'),(125429,78804,'Masdevallia chaparensis','species'),(125430,78804,'Masdevallia citrinella','species'),(125431,78804,'Masdevallia coccinea','species'),(125432,78804,'Masdevallia collina','species'),(125433,78804,'Masdevallia coriacea','species'),(125434,78804,'Masdevallia decumana','species'),(125435,413478,'Diodonopsis erinacea','species'),(125436,78804,'Masdevallia heteroptera','species'),(125437,78804,'Masdevallia hieroglyphica','species'),(125438,78804,'Masdevallia kyphonantha','species'),(125439,78804,'Masdevallia limax','species'),(125440,78804,'Masdevallia mentosa','species'),(125441,78804,'Masdevallia nidifica','species'),(125442,78804,'Masdevallia ophioglossa','species'),(125443,78804,'Masdevallia oreas','species'),(125444,78804,'Masdevallia picturata','species'),(125445,78804,'Masdevallia pinocchio','species'),(125446,78804,'Masdevallia racemosa','species'),(125447,78804,'Masdevallia reichenbachiana','species'),(125448,78804,'Masdevallia rubeola','species'),(125449,78804,'Masdevallia saltatrix','species'),(125450,78804,'Masdevallia teaguei','species'),(125451,78804,'Masdevallia titan','species'),(125452,78804,'Masdevallia uniflora','species'),(125453,78804,'Masdevallia venezuelana','species'),(125454,78804,'Masdevallia ximenae','species'),(125455,158409,'Myoxanthus','genus'),(125456,493937,'Echinosepala aspasicensis','species'),(125457,125455,'Myoxanthus exasperatus','species'),(125458,125455,'Myoxanthus lonchophyllus','species'),(125459,125455,'Myoxanthus punctatus','species'),(125460,125455,'Myoxanthus serripetalus','species'),(125461,125455,'Myoxanthus uncinatus','species'),(125462,38182,'Octomeria gracilis','species'),(125463,38182,'Octomeria lithophila','species'),(125464,158409,'Ophidion','genus'),(125465,125464,'Ophidion pleurothallopsis','species'),(125466,158409,'Platystele','genus'),(125467,125466,'Platystele compacta','species'),(125468,125466,'Platystele misera','species'),(125469,125466,'Platystele stenostachya','species'),(125470,38147,'Pleurothallis allenii','species'),(125471,125546,'Stelis pilosa','species'),(125472,38147,'Pleurothallis angustilabia','species'),(125473,38147,'Pleurothallis auriculata','species'),(125474,38147,'Pleurothallis brighamii','species'),(125475,38147,'Pleurothallis cardiantha','species'),(125476,38147,'Pleurothallis cardiothallis','species'),(125477,38147,'Pleurothallis circumplexa','species'),(125478,38147,'Pleurothallis cobanensis','species'),(125479,38147,'Pleurothallis condylata','species'),(125480,38147,'Pleurothallis corticicola','species'),(125481,494520,'Specklinia costaricensis','species'),(125482,38147,'Pleurothallis erinacea','species'),(125483,38147,'Pleurothallis excavata','species'),(125484,38147,'Pleurothallis fenestrata','species'),(125485,38147,'Pleurothallis fulgens','species'),(125486,38147,'Pleurothallis glumacea','species'),(125487,494520,'Specklinia grobyi','species'),(125488,38147,'Pleurothallis guttata','species'),(125489,38147,'Pleurothallis hemirhoda','species'),(125490,125546,'Stelis immersa','species'),(125491,493944,'Acianthera johnsonii','species'),(125492,38147,'Pleurothallis lanceola','species'),(125493,38147,'Pleurothallis leptotifolia','species'),(125494,38147,'Pleurothallis linearifolia','species'),(125495,38147,'Pleurothallis loranthophylla','species'),(125496,38147,'Pleurothallis marginata','species'),(125497,38147,'Pleurothallis melanochthoda','species'),(125498,38147,'Pleurothallis mentosa','species'),(125499,38147,'Pleurothallis microgemma','species'),(125500,38147,'Pleurothallis minutalis','species'),(125501,38147,'Pleurothallis mirabilis','species'),(125502,38147,'Pleurothallis miranda','species'),(125503,125546,'Stelis mystax','species'),(125504,125546,'Stelis harlingii','species'),(125505,38147,'Pleurothallis niveoglobula','species'),(125506,38147,'Pleurothallis ochreata','species'),(125507,38147,'Pleurothallis pectinata','species'),(125508,38147,'Pleurothallis penicillata','species'),(125509,125546,'Stelis gigantea Pridgeon & M.W.Chase, 2002','species'),(125510,38147,'Pleurothallis resupinata','species'),(125511,38147,'Pleurothallis rowleei','species'),(125512,38147,'Pleurothallis ruscifolia','species'),(125513,38147,'Pleurothallis sarracenia','species'),(125514,38147,'Pleurothallis saurocephala','species'),(125515,38147,'Pleurothallis segoviensis','species'),(125516,38147,'Pleurothallis sertularioides','species'),(125517,38147,'Pleurothallis setosa','species'),(125518,38147,'Pleurothallis sicaria','species'),(125519,38147,'Pleurothallis strupifolia','species'),(125520,38147,'Pleurothallis tacanensis','species'),(125521,38147,'Pleurothallis talpinaria','species'),(125522,38147,'Pleurothallis tribuloides','species'),(125523,38147,'Pleurothallis truncata','species'),(125524,38147,'Pleurothallis tubata','species'),(125525,38147,'Pleurothallis tuerckheimii','species'),(125526,125546,'Stelis velaticaulis','species'),(125527,38147,'Pleurothallis viduata','species'),(125528,158409,'Porroglossum','genus'),(125529,125528,'Porroglossum amethystinum','species'),(125530,125528,'Porroglossum rodrigoi','species'),(125531,125528,'Porroglossum uxorium','species'),(125532,38186,'Restrepia antennifera','species'),(125533,38186,'Restrepia aristulifera','species'),(125534,158409,'Restrepiella','genus'),(125535,125534,'Restrepiella ophiocephala','species'),(125536,158409,'Restrepiopsis','genus'),(125537,125536,'Restrepiopsis striata','species'),(125538,158409,'Salpistele','genus'),(125539,125538,'Salpistele lutea','species'),(125540,125538,'Salpistele pensilis','species'),(125541,158409,'Scaphosepalum','genus'),(125542,125541,'Scaphosepalum gibberosum','species'),(125543,125541,'Scaphosepalum grande','species'),(125544,125541,'Scaphosepalum swertiifolium','species'),(125545,125541,'Scaphosepalum verrucosum','species'),(125546,158409,'Stelis','genus'),(125547,125546,'Stelis argentata','species'),(125548,125546,'Stelis atroviolacea','species'),(125549,125546,'Stelis ciliaris','species'),(125550,125546,'Stelis gemma','species'),(125551,125546,'Stelis guatemalensis','species'),(125552,125546,'Stelis lanata','species'),(125553,158409,'Trichosalpinx','genus'),(125554,125553,'Trichosalpinx arbuscula','species'),(125555,125553,'Trichosalpinx berlineri','species'),(125556,125553,'Trichosalpinx blaisdellii','species'),(125557,125553,'Trichosalpinx orbicularis','species'),(125558,158409,'Trisetella','genus'),(125559,125558,'Trisetella gemmata','species'),(125560,125558,'Trisetella scobina','species'),(125561,125558,'Trisetella triglochin','species'),(125562,38226,'Zootrophion atropurpureum','species'),(125563,38226,'Zootrophion dayanum','species'),(125564,38226,'Zootrophion serpentinum','species'),(125565,38226,'Zootrophion vulturiceps','species'),(125566,5455,'Colletotrichum carthami','species'),(125567,29278,'Shuttle vector pSET1','species'),(125568,29278,'Shuttle vector pSET2','species'),(125569,29278,'Shuttle vector pSET3','species'),(125570,29278,'Cloning vector pCCR9','species'),(125571,2745,'Halomonas sp. TAG C2','species'),(125572,2745,'Halomonas sp. TAG C4','species'),(125573,33811,'halophilic bacterium TAG C7','species'),(125574,38769,'halophilic bacterium TAG C11','species'),(125575,33811,'halophilic bacterium TAG F1','species'),(125576,49928,'Vestimentiferan symbiont TW-2','species'),(125577,49928,'Vestimentiferan symbiont TW-3','species'),(125578,49928,'Vestimentiferan symbiont TW-6','species'),(125579,49928,'Vestimentiferan symbiont TW-4','species'),(125580,49928,'Vestimentiferan symbiont TW-5','species'),(125581,32036,'Maorithyas hadalis gill thioautotrophic symbiont I','species'),(125582,49928,'Maorithyas hadalis gill thioautotrophic symbiont II','species'),(125583,3540,'Bougainvillea cf. glabra (BGM)','species'),(125584,3620,'Rheum cf. rhabarbarum (BGM)','species'),(125585,63084,'Tamarix gallica','species'),(125586,106214,'Aconogonon alpinum','species'),(125587,137670,'Bistorta officinalis','species'),(125588,50460,'Cardamine penzesii','species'),(125589,50460,'Cardamine udicola','species'),(125590,50460,'Cardamine granulosa','species'),(125592,953,'Wolbachia endosymbiont of Trichogramma semblidis','species'),(125593,953,'Wolbachia endosymbiont of Trichogramma pretiosum','species'),(125594,953,'Wolbachia endosymbiont of Trichogramma cordubensis','species'),(125595,953,'Wolbachia endosymbiont of Trichogramma embryophagum','species'),(125596,953,'Wolbachia endosymbiont of Trichogramma oleae','species'),(125597,953,'Wolbachia endosymbiont of Trichogramma evanescens','species'),(125598,92613,'Xylophaginae','subfamily'),(125599,92613,'Coenomyiinae','subfamily'),(125600,29278,'Cloning vector pUC58','species'),(125602,896,'Desulfococcus biacutus','species'),(125603,150627,'uncultured methane-seep sediment bacterium SB-5','species'),(125604,150627,'uncultured methane-seep sediment bacterium SB-4','species'),(125605,150627,'uncultured methane-seep sediment bacterium SB-6','species'),(125606,150627,'uncultured methane-seep sediment bacterium SB-7','species'),(125607,150627,'uncultured methane-seep sediment bacterium SB-12','species'),(125608,150627,'uncultured methane-seep sediment bacterium SB-2','species'),(125609,150627,'uncultured methane-seep sediment bacterium SB-3','species'),(125610,150627,'uncultured methane-seep sediment bacterium SB-1','species'),(125611,150627,'uncultured methane-seep sediment bacterium SB-10','species'),(125612,150627,'uncultured methane-seep sediment bacterium SB-11','species'),(125614,1030,'Thiothrix disciformis','species'),(125627,1030,'Thiothrix flexilis','species'),(125628,34425,'Ceratorhiza','genus'),(125629,13426,'Cichorium intybus x Cichorium endivia','species'),(125630,45778,'Cloning vector pHS4','species'),(125631,45778,'Cloning vector pMAR','species'),(125632,724,'Haemophilus sp. HK22','species'),(125639,57504,'Holosticha multistylata','species'),(125640,5957,'Phacodinium','genus'),(125641,125640,'Phacodinium metchnikoffi','species'),(125642,102808,'Eriochlamys','genus'),(125643,102808,'Acomis','genus'),(125644,125643,'Acomis acoma','species'),(125645,102808,'Actinobole','genus'),(125646,125645,'Actinobole uliginosum','species'),(125647,102808,'Ammobium','genus'),(125648,125647,'Ammobium alatum','species'),(125649,102808,'Anemocarpa','genus'),(125650,125649,'Anemocarpa podolepidium','species'),(125651,102808,'Angianthus','genus'),(125652,125651,'Angianthus micropodioides','species'),(125653,102808,'Apalochlamys','genus'),(125654,125653,'Apalochlamys spectabilis','species'),(125655,102808,'Argentipallium','genus'),(125656,125655,'Argentipallium obtusifolium','species'),(125657,102808,'Argyroglottis','genus'),(125658,125657,'Argyroglottis turbinata','species'),(125659,105342,'Asteridea nivea','species'),(125660,102808,'Basedowia','genus'),(125661,125660,'Basedowia tenerrima','species'),(125662,102808,'Bellida','genus'),(125663,125662,'Bellida graminea','species'),(125664,102808,'Blennospora','genus'),(125665,125664,'Blennospora drummondii','species'),(125666,102808,'Bracteantha','genus'),(125667,125666,'Bracteantha viscosa','species'),(125668,102808,'Calocephalus','genus'),(125669,125668,'Calocephalus multiflorus','species'),(125670,102808,'Calomeria','genus'),(125671,125670,'Calomeria amaranthoides','species'),(125672,102808,'Cassinia','genus'),(125673,125672,'Cassinia longifolia','species'),(125674,102808,'Cephalipterum','genus'),(125675,125674,'Cephalipterum drummondii','species'),(125676,102808,'Cephalosorus','genus'),(125677,125676,'Cephalosorus carpesioides','species'),(125678,102808,'Chthonocephalus','genus'),(125679,125678,'Chthonocephalus pseudevax','species'),(125680,59426,'Craspedia variabilis','species'),(125681,102808,'Cratystylis','genus'),(125682,125681,'Cratystylis conocephala','species'),(125683,102808,'Decazesia','genus'),(125684,125683,'Decazesia hecatocephala','species'),(125685,102808,'Dielitzia','genus'),(125686,125685,'Dielitzia tysonii','species'),(125687,102808,'Dithyrostegia','genus'),(125688,125687,'Dithyrostegia amplexicaulis','species'),(125689,102808,'Epaltes','genus'),(125690,125689,'Epaltes australis','species'),(125691,102808,'Erymophyllum','genus'),(125692,125691,'Erymophyllum glossanthus','species'),(125693,102808,'Feldstonia','genus'),(125694,125693,'Feldstonia nitens','species'),(125695,102808,'Fitzwillia','genus'),(125696,125695,'Fitzwillia axilliflora','species'),(125697,90789,'Gamochaeta pensylvanica','species'),(125698,102808,'Gilberta','genus'),(125699,125698,'Gilberta tenuifolia','species'),(125700,102808,'Gilruthia','genus'),(125701,125700,'Gilruthia osbornii','species'),(125702,102808,'Gnephosis','genus'),(125703,125702,'Gnephosis arachnoidea','species'),(125704,102808,'Gratwickia','genus'),(125705,125704,'Gratwickia monochaeta','species'),(125706,102808,'Haeckeria','genus'),(125707,125706,'Haeckeria ozothamnoides','species'),(125708,102808,'Haptotrichion','genus'),(125709,125708,'Haptotrichion colwillii','species'),(125710,102808,'Hyalochlamys','genus'),(125711,125710,'Hyalochlamys globifera','species'),(125712,102808,'Hyalosperma','genus'),(125713,125712,'Hyalosperma cotula','species'),(125714,125712,'Hyalosperma demissum','species'),(125715,886583,'Isoetopsis','genus'),(125716,125715,'Isoetopsis graminifolia','species'),(125717,102808,'Ixiolaena','genus'),(125718,1231669,'Leiocarpa tomentosa','species'),(125719,102808,'Ixodia','genus'),(125720,125719,'Ixodia achillaeoides','species'),(125721,102808,'Lawrencella','genus'),(125722,125721,'Lawrencella rosea','species'),(125723,102808,'Lemooria','genus'),(125724,125723,'Lemooria burkittii','species'),(125725,105348,'Leptorhynchos scabrus','species'),(125726,102808,'Leucophyta','genus'),(125727,125726,'Leucophyta brownii','species'),(125728,102808,'Logfia','genus'),(125729,125728,'Logfia gallica','species'),(125730,102808,'Millotia','genus'),(125731,125730,'Millotia myosotidifolia','species'),(125732,102808,'Myriocephalus','genus'),(125733,125732,'Myriocephalus guerinae','species'),(125734,125732,'Myriocephalus morrisonianus','species'),(125735,125732,'Myriocephalus occidentalis','species'),(125736,125732,'Myriocephalus oldfieldii','species'),(125737,102808,'Neotysonia','genus'),(125738,125737,'Neotysonia phyllostegia','species'),(125739,102808,'Odixia','genus'),(125740,125739,'Odixia angusta','species'),(125741,59438,'Ozothamnus bidwillii','species'),(125742,59438,'Ozothamnus diosmifolius','species'),(125743,59438,'Ozothamnus vagans','species'),(125744,59438,'Ozothamnus whitei','species'),(125745,102808,'Parantennaria','genus'),(125746,125745,'Parantennaria uniceps','species'),(125747,102808,'Pithocarpa','genus'),(125748,125747,'Pithocarpa pulchella','species'),(125749,102808,'Pleuropappus','genus'),(125750,125749,'Pleuropappus phyllocalymmeus','species'),(125751,102808,'Podotheca','genus'),(125752,125751,'Podotheca gnaphalioides','species'),(125753,102808,'Pogonolepis','genus'),(125754,125753,'Pogonolepis stricta','species'),(125755,102808,'Polycalymma','genus'),(125756,125755,'Polycalymma stuartii','species'),(125757,90793,'Pterygopappus lawrencii','species'),(125758,102808,'Quinetia','genus'),(125759,125758,'Quinetia urvillei','species'),(125760,102808,'Quinqueremulus','genus'),(125761,125760,'Quinqueremulus linearis','species'),(125762,102808,'Rhodanthe','genus'),(125763,125762,'Rhodanthe maryonii','species'),(125764,911296,'Rutidosis','genus'),(125765,125764,'Rutidosis leptorrhynchoides','species'),(125766,105493,'Schoenia filifolia','species'),(125767,102808,'Scyphocoronis','genus'),(125768,125767,'Scyphocoronis major','species'),(125769,102808,'Siloxerus','genus'),(125770,125769,'Siloxerus pygmaeus','species'),(125771,102808,'Sondottia','genus'),(125772,125771,'Sondottia glabrata','species'),(125773,102808,'Taplinia','genus'),(125774,125773,'Taplinia saxatilis','species'),(125775,102808,'Thiseltonia','genus'),(125776,125775,'Thiseltonia dyeri','species'),(125777,102808,'Tietkensia','genus'),(125778,125777,'Tietkensia corrickiae','species'),(125779,102808,'Toxanthes','genus'),(125780,125779,'Toxanthes perpusilla','species'),(125781,102808,'Trichanthodium','genus'),(125782,125781,'Trichanthodium exilis','species'),(125783,4998,'Kockovaella calophylli','species'),(125784,4998,'Kockovaella cucphuongensis','species'),(125786,4998,'Kockovaella litseae','species'),(125787,4998,'Kockovaella vietnamensis','species'),(125788,10809,'Bombyx mori densovirus 5','no rank'),(125789,125642,'Eriochlamys sp. Bayer NSW-94016','species'),(125790,29278,'Cloning vector pAW9','species'),(125791,5402,'Russula cremoricolor','species'),(125792,47926,'uncultured beta proteobacterium GT01','species'),(125793,65119,'uncultured Bacillus GT19-1','species'),(125794,65119,'uncultured Bacillus GT30','species'),(125795,65119,'uncultured Bacillus GT31-1','species'),(125796,123334,'Benthosema glaciale','species'),(125797,47926,'uncultured beta proteobacterium GT14-2','species'),(125798,47925,'uncultured alpha proteobacterium GT16-5','species'),(125799,47925,'uncultured alpha proteobacterium GT17-1','species'),(125800,47925,'uncultured alpha proteobacterium GT25-2','species'),(125801,56769,'uncultured actinomycete GT21','species'),(125802,56769,'uncultured actinomycete GT22-2','species'),(125803,56769,'uncultured actinomycete GT27-1','species'),(125804,56769,'uncultured actinomycete GT40-1','species'),(125805,56769,'uncultured actinomycete GT42','species'),(125806,123256,'Notoscopelus kroyeri','species'),(125807,40903,'uncultured planctomycete GT43','species'),(125812,88678,'Diaphus dumerilii','species'),(125813,48479,'uncultured bacterium GT07-2','species'),(125814,48479,'uncultured bacterium GT31-2','species'),(125815,29633,'Cheiropleuria integrifolia','species'),(125816,29633,'Cheiropleuria parva','species'),(125817,48479,'uncultured bacterium GT43a','species'),(125818,56769,'uncultured actinomycete GT37-2b','species'),(125819,56769,'uncultured actinomycete GT34-1b','species'),(125820,47925,'uncultured alpha proteobacterium GT19-2a','species'),(125821,47925,'uncultured alpha proteobacterium GT20-1a','species'),(125822,47925,'uncultured alpha proteobacterium GT38-1b','species'),(125823,47925,'uncultured alpha proteobacterium GT16-3b','species'),(125824,47925,'uncultured alpha proteobacterium GT19-2b','species'),(125825,47925,'uncultured alpha proteobacterium GT9-1b','species'),(125826,47925,'uncultured alpha proteobacterium GT38-2b','species'),(125827,47925,'uncultured alpha proteobacterium GT14-3b','species'),(125828,47925,'uncultured alpha proteobacterium GT9-2b','species'),(125829,47925,'uncultured alpha proteobacterium GT20-1b','species'),(125830,78804,'Masdevallia bicolor','species'),(125831,34399,'Phomopsis sp. STE-U2656','species'),(125832,29966,'Synalpheus','genus'),(125833,125832,'Synalpheus cf. bousfieldi \'A\'','species'),(125834,471712,'Zuzalpheus cf. brooksi \'D\'','species'),(125835,125832,'Synalpheus cf. pandionis \'red\'','species'),(125836,125832,'Synalpheus cf. paraneptunus \'small\'','species'),(125837,125832,'Synalpheus cf. rathbunae \'A\'','species'),(125838,471712,'Zuzalpheus brooksi','species'),(125839,125832,'Synalpheus chacei','species'),(125840,125832,'Synalpheus filidigitus','species'),(125841,125832,'Synalpheus longicarpus','species'),(125842,125832,'Synalpheus paraneptunus','species'),(125843,125832,'Synalpheus pectiniger','species'),(125844,125832,'Synalpheus regalis','species'),(125845,125832,'Synalpheus williamsi','species'),(125846,34399,'Phomopsis sp. STE-U2680','species'),(125847,34399,'Phomopsis sp. STE-U2659','species'),(125848,48479,'uncultured bacterium GT16-2','species'),(125849,31009,'Bathyclarias','genus'),(125850,125849,'Bathyclarias gigas','species'),(125851,125849,'Bathyclarias worthingtoni','species'),(125853,125832,'Synalpheus fritzmuelleri','species'),(125854,651669,'Vandijkophrynus inyangae','species'),(125855,651676,'Poyntonophrynus hoeschi','species'),(125856,34392,'Microsporum duboisii','species'),(125857,62700,'Leveillula lanuginosa','species'),(125858,62700,'Leveillula elaeagni','species'),(125859,150627,'uncultured methane-seep sediment bacterium SB-13','species'),(125860,150627,'uncultured methane-seep sediment bacterium SB-8','species'),(125862,36291,'Copsychus','genus'),(125863,125862,'Copsychus albospecularis','species'),(125864,32107,'Dipteris lobbiana','species'),(125865,8728,'Crotalus enyo','species'),(125866,8728,'Crotalus catalinensis','species'),(125868,8728,'Crotalus intermedius','species'),(125870,8728,'Crotalus polystictus','species'),(125871,8728,'Crotalus pusillus','species'),(125872,8728,'Crotalus tortugensis','species'),(125873,8728,'Crotalus transversus','species'),(125875,109940,'Amolops spinapectoralis','species'),(125876,8728,'Crotalus willardi','species'),(125877,44709,'Crotalus lepidus klauberi','subspecies'),(125878,120497,'Nanorana parkeri','species'),(125879,862141,'Quasipaa sp. AMNH13199','species'),(125880,40323,'Stenotrophomonas sp. S8','species'),(125881,1827,'Rhodococcus sp. S9','species'),(125882,1839,'Nocardioides sp. S2','species'),(125883,978,'Cytophaga sp. P1','species'),(125884,1386,'Bacillus sp. S4','species'),(125885,33882,'Microbacterium sp. S10','species'),(125886,1663,'Arthrobacter sp. S1','species'),(125887,28453,'Sphingobacterium sp. S3','species'),(125888,1081,'Rhodospirillum sp. o1','species'),(125889,1073,'Rhodopseudomonas sp. n1','species'),(125890,48479,'uncultured freshwater bacterium','species'),(125892,28843,'Duthiersia','genus'),(125893,125892,'Duthiersia fimbriata','species'),(125894,173087,'Human papillomavirus HANOA464','species'),(125895,70636,'Eubothrium salvelini','species'),(125896,59755,'Ibacus','genus'),(125897,125896,'Ibacus ciliatus','species'),(125898,108240,'Lytocestidae','family'),(125899,125898,'Khawia','genus'),(125900,125899,'Khawia sinensis','species'),(125901,28843,'Probothriocephalus','genus'),(125903,56202,'Bothriocephalus sp. KBD1','species'),(125904,100402,'Acanthotaenia sp. KBD1','species'),(125905,93230,'Monticellia sp. KBD1','species'),(125906,115587,'Synaxidae','family'),(125907,125901,'Probothriocephalus sp. KBD1','species'),(125909,115586,'Polychelidae','family'),(125910,48479,'uncultured bacterium SA1','species'),(125911,48479,'uncultured bacterium SA2','species'),(125912,48479,'uncultured bacterium SA3','species'),(125913,48479,'uncultured bacterium SA4','species'),(125914,48479,'uncultured bacterium SA5','species'),(125915,48479,'uncultured bacterium SA6','species'),(125916,48479,'uncultured bacterium SA7','species'),(125917,48479,'uncultured bacterium SA8','species'),(125918,48479,'uncultured bacterium SA9','species'),(125919,48479,'uncultured bacterium SA10','species'),(125920,48479,'uncultured bacterium SA11','species'),(125921,48479,'uncultured bacterium SA12','species'),(125922,48479,'uncultured bacterium SA13','species'),(125923,48479,'uncultured bacterium SA14','species'),(125924,48479,'uncultured bacterium SA15','species'),(125925,48479,'uncultured bacterium SA16','species'),(125926,48479,'uncultured bacterium SA17','species'),(125927,48479,'uncultured bacterium SA18','species'),(125928,48479,'uncultured bacterium SA19','species'),(125929,48479,'uncultured bacterium SA20','species'),(125930,48479,'uncultured bacterium SA21','species'),(125931,48479,'uncultured bacterium SA22','species'),(125932,48479,'uncultured bacterium SA23','species'),(125933,48479,'uncultured bacterium SA24','species'),(125934,48479,'uncultured bacterium SA25','species'),(125935,48479,'uncultured bacterium SA26','species'),(125936,48479,'uncultured bacterium SA27','species'),(125937,48479,'uncultured bacterium SA28','species'),(125938,48479,'uncultured bacterium SA29','species'),(125939,48479,'uncultured bacterium SA30','species'),(125940,48479,'uncultured bacterium SA31','species'),(125941,48479,'uncultured bacterium SA32','species'),(125942,48479,'uncultured bacterium SA33','species'),(125943,48479,'uncultured bacterium SA34','species'),(125944,48479,'uncultured bacterium SA35','species'),(125945,32353,'Drosophila biarmipes','species'),(125946,400782,'Parula','genus'),(125947,182948,'Setophaga americana','species'),(125948,1329383,'Oreothlypis gutturalis','species'),(125949,182948,'Setophaga pitiayumi','species'),(125950,1329383,'Oreothlypis superciliosa','species'),(125951,1329383,'Oreothlypis peregrina','species'),(125952,1329383,'Oreothlypis ruficapilla','species'),(125954,97050,'environmental samples','no rank'),(125955,125954,'uncultured Ruegeria CtaxAus-6','species'),(125956,58841,'uncultured Rhodobacter group bacterium CtaxAus-11','species'),(125957,51038,'Neogloboquadrina pachyderma','species'),(125958,58841,'uncultured Rhodobacter group bacterium CtaxAus-40','species'),(125959,58841,'uncultured Rhodobacter group bacterium CtaxAus-27','species'),(125960,125954,'uncultured Ruegeria CtaxAus-25','species'),(125961,47925,'uncultured alpha proteobacterium CtaxAus-35','species'),(125962,75669,'uncultured Herbaspirillum CtaxAus-2','species'),(125964,54522,'uncultured Ralstonia CtaxAus-5','species'),(125965,50423,'uncultured gamma proteobacterium CtaxAus-33','species'),(125966,50742,'uncultured CFB group bacterium CtaxAus-4','species'),(125967,50742,'uncultured CFB group bacterium CtaxAus-7','species'),(125968,50742,'uncultured CFB group bacterium CtaxAus-22','species'),(125970,45998,'Turborotalita','genus'),(125971,125970,'Turborotalita quinqueloba','species'),(125972,214599,'Goyazia','genus'),(125973,125972,'Goyazia rupicola','species'),(125974,214600,'Lembocarpus','genus'),(125975,125974,'Lembocarpus amoenus','species'),(125976,29614,'Diplazium doederleinii','species'),(125977,29614,'Diplazium amamianum','species'),(125978,29614,'Diplazium okudairae','species'),(125979,29614,'Diplazium pinfaense','species'),(125980,34472,'Amauroderma sp. MUCL40278','species'),(125981,65484,'Podarcis siculus campestris','subspecies'),(125982,5314,'Ganoderma sp. FA-S0.1','species'),(125984,5314,'Ganoderma sp. CBS187.31','species'),(125985,5314,'Ganoderma sp. DL008','species'),(125986,5314,'Ganoderma sp. JM97/52','species'),(125987,5314,'Ganoderma sp. JM97/31','species'),(125988,5314,'Ganoderma sp. JM97/56','species'),(125989,5314,'Ganoderma sp. JM98/1','species'),(125990,5314,'Ganoderma sp. CBS175.30','species'),(125991,5314,'Ganoderma sp. PKB96/303','species'),(125992,5314,'Ganoderma sp. TAI-06','species'),(125993,5314,'Ganoderma sp. TAI-05','species'),(125994,5314,'Ganoderma sp. PKB96/332','species'),(125995,5314,'Ganoderma sp. RSH1206','species'),(125996,5314,'Ganoderma sp. PKB96/330','species'),(125997,5314,'Ganoderma sp. PKB93/035','species'),(125998,5314,'Ganoderma sp. TAI-01','species'),(125999,5314,'Ganoderma sp. TAI-04','species'),(126000,5314,'Ganoderma sp. NIAST824','species'),(126001,5314,'Ganoderma sp. JM98/132','species'),(126002,5314,'Ganoderma sp. JM98/233','species'),(126003,5314,'Ganoderma sp. JM98/213','species'),(126004,5314,'Ganoderma sp. GYONGYI-0150','species'),(126005,5314,'Ganoderma sp. MUCL41812','species'),(126006,5314,'Ganoderma sp. JM98/339','species'),(126007,5314,'Ganoderma sp. JM98/19','species'),(126008,5314,'Ganoderma sp. JM95/6','species'),(126009,5314,'Ganoderma sp. JM95/5','species'),(126010,5314,'Ganoderma sp. PKB96/270','species'),(126011,5314,'Ganoderma sp. CP331','species'),(126012,5314,'Ganoderma sp. CP212','species'),(126013,5314,'Ganoderma sp. CP333','species'),(126014,5314,'Ganoderma sp. CP302','species'),(126015,5314,'Ganoderma sp. ME-GAN14','species'),(126016,5314,'Ganoderma sp. ME-GAN24','species'),(126017,5314,'Ganoderma sp. RV-PR10','species'),(126018,5314,'Ganoderma sp. JMCR.25','species'),(126019,5314,'Ganoderma sp. JMCR.41','species'),(126020,5314,'Ganoderma sp. JMCR.55','species'),(126021,5314,'Ganoderma sp. JMCR.142','species'),(126022,5314,'Ganoderma sp. JMCR.132','species'),(126023,5314,'Ganoderma sp. MUCL40406','species'),(126024,5314,'Ganoderma sp. MUCL40412','species'),(126025,5314,'Ganoderma sp. MUCL40324','species'),(126026,5314,'Ganoderma sp. FA-EGBn1','species'),(126027,5314,'Ganoderma sp. FA-CNn1','species'),(126028,5314,'Ganoderma sp. FA-AM8','species'),(126029,5314,'Ganoderma sp. FA-AM5','species'),(126030,5314,'Ganoderma sp. JM98/338','species'),(126031,5314,'Ganoderma sp. JM98/38','species'),(126032,5314,'Ganoderma sp. JMCR.128','species'),(126033,5314,'Ganoderma sp. JM98/2','species'),(126034,5314,'Ganoderma sp. TH1197','species'),(126035,5314,'Ganoderma sp. PKB87/267','species'),(126036,5314,'Ganoderma sp. PKB96/361','species'),(126037,5314,'Ganoderma sp. PKB96/408','species'),(126038,5314,'Ganoderma sp. PKB96/346','species'),(126039,5314,'Ganoderma sp. PKB96/380','species'),(126040,5314,'Ganoderma sp. PKB96/352','species'),(126041,5314,'Ganoderma sp. PKB94/065','species'),(126042,5314,'Ganoderma sp. PKB94/060','species'),(126043,5314,'Ganoderma sp. PKB91/098','species'),(126044,5314,'Ganoderma sp. PKB91/145','species'),(126045,5314,'Ganoderma sp. PKB91/144','species'),(126046,5314,'Ganoderma sp. PKB91/141','species'),(126047,5314,'Ganoderma sp. PKB95/259','species'),(126048,5314,'Ganoderma sp. IJFM-A130','species'),(126049,5314,'Ganoderma sp. IJFM-A414','species'),(126050,5314,'Ganoderma sp. BAFC2531','species'),(126051,5314,'Ganoderma sp. BAFC2532','species'),(126052,5314,'Ganoderma sp. BAFC2552','species'),(126053,5314,'Ganoderma sp. BAFC2571','species'),(126054,5314,'Ganoderma sp. BAFC2563','species'),(126055,5314,'Ganoderma sp. PKB92/040','species'),(126056,5314,'Ganoderma sp. BAFC671','species'),(126057,5314,'Ganoderma sp. BAFC1544','species'),(126058,5314,'Ganoderma sp. BAFC2370','species'),(126059,5314,'Ganoderma sp. BAFC2449','species'),(126060,5314,'Ganoderma sp. LXT.8','species'),(126061,5314,'Ganoderma sp. LXT.6','species'),(126062,5314,'Ganoderma sp. MUCL27886','species'),(126063,5314,'Ganoderma sp. HMAS60686','species'),(126064,108854,'Abrocoma cinerea','species'),(126066,39259,'Anax parthenope','species'),(126067,50509,'Oligoaeshna','genus'),(126068,126067,'Oligoaeshna pryeri','species'),(126069,6968,'Sympetrum flaveolum','species'),(126070,345249,'Columbid circovirus','species'),(126072,97950,'uncultured Rhodovulum CtaxPhil-1','species'),(126073,1060,'environmental samples','no rank'),(126074,126073,'uncultured Rhodobacter CtaxPhil-8','species'),(126075,98187,'uncultured Roseobacter CtaxPhil-27','species'),(126076,58841,'uncultured Rhodobacter group bacterium CtaxPhil-16','species'),(126077,58841,'uncultured Rhodobacter group bacterium CtaxPhil-24','species'),(126078,98164,'uncultured Roseovarius CtaxPhil-46','species'),(126079,1041,'environmental samples','no rank'),(126080,126079,'uncultured Erythrobacter CtaxPhil-11','species'),(126081,74032,'environmental samples','no rank'),(126082,126081,'uncultured Antarctobacter CtaxPhil-52','species'),(126083,47925,'uncultured alpha Proteobacterium CtaxPhil-57','species'),(126084,34033,'uncultured delta Proteobacterium CtaxPhil-2','species'),(126085,34033,'uncultured delta Proteobacterium CtaxPhil-19','species'),(126086,50742,'uncultured CFB group bacterium CtaxPhil-13','species'),(126087,40903,'uncultured planctomycete CtaxPhil-23','species'),(126088,87618,'uncultured prochlorophyte CtaxPhil-25','species'),(126089,50742,'uncultured CFB group bacterium CtaxMed-1','species'),(126090,50742,'uncultured CFB group bacterium CtaxMed-5','species'),(126091,50742,'uncultured CFB group bacterium CtaxMed-18','species'),(126092,50742,'uncultured CFB group bacterium CtaxMed-37','species'),(126093,50742,'uncultured CFB group bacterium CtaxMed-46','species'),(126094,50742,'uncultured CFB group bacterium CtaxMed-15','species'),(126097,125954,'uncultured Ruegeria CtaxMed-2','species'),(126098,125954,'uncultured Ruegeria CtaxMed-21','species'),(126099,125954,'uncultured Ruegeria CtaxMed-39','species'),(126100,125954,'uncultured Ruegeria CtaxMed-54','species'),(126101,125954,'uncultured Ruegeria CtaxMed-66','species'),(126102,58841,'uncultured Rhodobacter group bacterium CtaxMed-9','species'),(126103,98187,'uncultured Roseobacter CtaxMed-50','species'),(126104,75669,'uncultured Herbaspirillum CtaxMed-3','species'),(126105,75669,'uncultured Herbaspirillum CtaxMed-59','species'),(126106,50423,'uncultured gamma Proteobacterium CtaxMed-42','species'),(126107,150550,'uncultured bacterium CtaxMed-34','species'),(126108,150550,'uncultured bacterium CtaxTah-26','species'),(126109,150550,'uncultured bacterium CtaxTah-23','species'),(126110,150550,'uncultured bacterium CtaxTah-32','species'),(126111,150550,'uncultured bacterium CtaxTah-42','species'),(126112,58841,'uncultured Rhodobacter group bacterium CtaxTah-4','species'),(126113,58841,'uncultured Rhodobacter group bacterium CtaxTah-7','species'),(126114,58841,'uncultured Rhodobacter group bacterium CtaxTah-22','species'),(126115,125954,'uncultured Ruegeria CtaxTah-30','species'),(126116,47926,'uncultured beta proteobacterium CtaxTah-38','species'),(126117,50423,'uncultured gamma proteobacterium CtaxTah-3','species'),(126118,34033,'uncultured delta proteobacterium CtaxTah-8','species'),(126119,34033,'uncultured delta proteobacterium CtaxTah-14','species'),(126120,34033,'uncultured delta proteobacterium CtaxTah-27','species'),(126121,50742,'uncultured CFB group bacterium CtaxTah-24','species'),(126122,561,'Escherichia sp. Souza-57','species'),(126123,561,'Escherichia sp. Souza-207','species'),(126124,561,'Escherichia sp. Souza-273','species'),(126125,286,'Pseudomonas sp. 2FB1','species'),(126126,286,'Pseudomonas sp. 2FB9','species'),(126127,286,'Pseudomonas sp. 2FB11','species'),(126128,286,'Pseudomonas sp. 4FB3','species'),(126129,286,'Pseudomonas sp. 4FB4','species'),(126130,286,'Pseudomonas sp. 4FB5','species'),(126131,286,'Pseudomonas sp. 4FB7','species'),(126132,286,'Pseudomonas sp. 3CB6','species'),(126133,286,'Pseudomonas sp. 3CB7','species'),(126134,286,'Pseudomonas sp. 3BB2','species'),(126135,528,'Ochrobactrum sp. 2FB10','species'),(126136,528,'Ochrobactrum sp. 4FB9','species'),(126137,528,'Ochrobactrum sp. 4FB12','species'),(126138,528,'Ochrobactrum sp. 4FB13','species'),(126139,528,'Ochrobactrum sp. 4FB14','species'),(126140,528,'Ochrobactrum sp. 3CB4','species'),(126141,528,'Ochrobactrum sp. 3CB5','species'),(126142,12916,'Acidovorax sp. 2FB4','species'),(126143,12916,'Acidovorax sp. 2FB5','species'),(126144,12916,'Acidovorax sp. 2FB7','species'),(126145,265,'Paracoccus sp. 4FB8','species'),(126146,374,'Bradyrhizobium sp. 2FB3','species'),(126147,106591,'Ensifer sp. 2FB8','species'),(126148,106591,'Ensifer sp. 4FB6','species'),(126149,84623,'Lagidium viscacia cuvieri','subspecies'),(126150,84623,'Lagidium viscacia viscacia','subspecies'),(126151,68287,'Mesorhizobium sp. 4FB11','species'),(126152,33057,'Thauera sp. P-4CB1','species'),(126153,48736,'Ralstonia sp. P-4CB2','species'),(126154,27977,'Nosema sp. \'S. litura\'','species'),(126155,83654,'Leclercia sp. WG 185','species'),(126156,1221880,'Psychrobacillus psychrotolerans','species'),(126157,1221880,'Psychrobacillus psychrodurans','species'),(126158,146507,'secondary endosymbiont of Aphalaroida inermis','species'),(126159,146507,'secondary endosymbiont of Bactericera cockerelli','species'),(126160,146507,'secondary endosymbiont of Cacopsylla myrthi','species'),(126161,146507,'secondary endosymbiont of Calophya schini','species'),(126162,84563,'secondary endosymbiont of Glycaspis brimblecombei','species'),(126163,107812,'Macromia','genus'),(126164,126163,'Macromia splendens','species'),(126165,126163,'Macromia amphigena','species'),(126166,50582,'Ephemera sp. \'Bonn\'','species'),(126167,107809,'Gomphus graslinii','species'),(126168,107808,'Dromogomphus','genus'),(126169,126168,'Dromogomphus spinosus','species'),(126170,107808,'Lanthus','genus'),(126172,107811,'Cordulegaster','genus'),(126173,126172,'Cordulegaster boltonii','species'),(126174,50488,'Hemiphlebioidea','superfamily'),(126175,126174,'Hemiphlebiidae','family'),(126176,70894,'Isostictidae','family'),(126177,70894,'Platycnemididae','family'),(126178,70894,'Pseudostigmatidae','family'),(126179,50488,'Lestoidea','superfamily'),(126180,126179,'Lestidae','family'),(126181,126179,'Lestoideidae','family'),(126182,126179,'Megapodagrionidae','family'),(126183,126179,'Perilestidae','family'),(126184,126179,'Pseudolestidae','family'),(126185,126179,'Synlestidae','family'),(126186,70893,'Amphyipterygidae','family'),(126187,70893,'Chlorocyphidae','family'),(126188,70893,'Dicteriadidae','family'),(126189,70893,'Euphaeidae','family'),(126190,70893,'Polythoridae','family'),(126191,159511,'Anisozygoptera','suborder'),(126192,126191,'Epiophlebiidae','family'),(126194,126182,'Heteragrion','genus'),(126195,126194,'Heteragrion sp. \'Costa Rica\'','species'),(126196,50509,'Brachytron','genus'),(126197,126196,'Brachytron pratense','species'),(126198,107808,'Stylurus','genus'),(126199,126198,'Stylurus amnicola','species'),(126200,107810,'Tachopteryx','genus'),(126201,126200,'Tachopteryx thoreyi','species'),(126202,107810,'Tanypteryx','genus'),(126203,126202,'Tanypteryx pryeri','species'),(126204,107808,'Ophiogomphus','genus'),(126205,126204,'Ophiogomphus severus','species'),(126206,107808,'Hagenius','genus'),(126207,126206,'Hagenius brevistylus','species'),(126208,107808,'Phyllogomphoides','genus'),(126209,126208,'Phyllogomphoides albrighti','species'),(126210,107808,'Progomphus','genus'),(126211,126210,'Progomphus obscurus','species'),(126212,107810,'Phenes','genus'),(126213,126212,'Phenes raptor','species'),(126215,70898,'Austropetaliidae','family'),(126216,126215,'Phyllopetalia','genus'),(126217,126216,'Phyllopetalia apicalis','species'),(126218,126172,'Cordulegaster picta','species'),(126219,107811,'Anotogaster','genus'),(126220,126219,'Anotogaster sieboldii','species'),(126221,70899,'Chlorogomphidae','family'),(126222,126221,'Chlorogomphus','genus'),(126223,126222,'Chlorogomphus brunneus','species'),(126224,50509,'Anaciaeschna','genus'),(126225,126224,'Anaciaeschna isoceles','species'),(126226,50509,'Boyeria','genus'),(126227,126226,'Boyeria irene','species'),(126228,50509,'Caliaeschna','genus'),(126229,126228,'Caliaeschna microstigma','species'),(126230,126177,'Platycnemis','genus'),(126231,126230,'Platycnemis pennipes','species'),(126232,6964,'Tramea','genus'),(126233,126232,'Tramea lacerata','species'),(126234,6964,'Crocothemis','genus'),(126235,126234,'Crocothemis erythraea','species'),(126236,12920,'Aeshna grandis','species'),(126237,126198,'Stylurus intricatus','species'),(126238,6968,'Sympetrum vulgatum','species'),(126239,107809,'Gomphus exilis','species'),(126240,107809,'Gomphus externus','species'),(126241,107809,'Gomphus vulgatissimus','species'),(126242,107808,'Arigomphus','genus'),(126243,126242,'Arigomphus cornutus','species'),(126244,126180,'Chalcolestes','genus'),(126245,126244,'Chalcolestes viridis','species'),(126246,126192,'Epiophlebia','genus'),(126247,126246,'Epiophlebia superstes','species'),(126248,107808,'Lindenia','genus'),(126249,126248,'Lindenia tetraphylla','species'),(126250,70899,'Neopetaliidae','family'),(126251,126250,'Neopetalia','genus'),(126252,126251,'Neopetalia punctata','species'),(126253,107808,'Onychogomphus','genus'),(126254,126253,'Onychogomphus forcipatus','species'),(126255,6964,'Orthetrum','genus'),(126256,126255,'Orthetrum cancellatum','species'),(126257,70381,'Oxygastra','genus'),(126258,126257,'Oxygastra curtisii','species'),(126259,70381,'Somatochlora','genus'),(126260,126259,'Somatochlora metallica','species'),(126261,87301,'Draba magellanica','species'),(126262,38214,'Spiranthes diluvialis','species'),(126263,38214,'Spiranthes magnicamporum','species'),(126264,38214,'Spiranthes romanzoffiana','species'),(126265,38214,'Spiranthes vernalis','species'),(126268,46703,'Montipora verrucosa','species'),(126269,981099,'Alliaria','genus'),(126270,126269,'Alliaria petiolata','species'),(126272,50451,'Arabis pumila','species'),(126273,97854,'Cochlearia pyrenaica','species'),(126275,104255,'Ionopsidium abulense','species'),(126276,104255,'Ionopsidium prolongoi','species'),(126277,1394505,'Microthlaspi','genus'),(126278,13287,'Thlaspi perfoliatum','species'),(126279,97854,'Cochlearia danica','species'),(126280,3358,'Tsuga dumosa','species'),(126281,3358,'Tsuga forrestii','species'),(126282,9401,'Pteropus dasymallus','species'),(126283,342410,'Herpes simplex virus unknown type','species'),(126284,9265,'Caluromyinae','subfamily'),(126285,126284,'Caluromysiops','genus'),(126286,126285,'Caluromysiops irrupta','species'),(126287,9265,'Didelphinae','subfamily'),(126288,126287,'Gracilinanus','genus'),(126289,126288,'Gracilinanus microtarsus','species'),(126290,341075,'Thaparocleidus','genus'),(126291,126287,'Lestodelphys','genus'),(126292,126291,'Lestodelphys halli','species'),(126293,126290,'Thaparocleidus siamensis','species'),(126294,9269,'Marmosa lepida','species'),(126295,9269,'Marmosa murina','species'),(126296,42721,'Marmosops noctivagus','species'),(126297,341067,'Cichlidogyrus','genus'),(126298,42721,'Marmosops parvidens','species'),(126299,13615,'Monodelphis emiliae','species'),(126300,126297,'Cichlidogyrus sp. MLJ1','species'),(126301,91501,'Thylamys pallidior','species'),(126302,51242,'Galaxias anomalus','species'),(126303,51242,'Galaxias depressiceps','species'),(126304,51242,'Galaxias eldoni','species'),(126305,51242,'Galaxias gollumoides','species'),(126306,51242,'Galaxias pullus','species'),(126307,51242,'Galaxias sp. \'northern\'','species'),(126308,51242,'Galaxias sp. \'southern\'','species'),(126309,51242,'Galaxias sp. \'teviot\'','species'),(126310,42585,'Brycon brevicauda','species'),(126311,42585,'Brycon cephalus','species'),(126312,42585,'Brycon insignis','species'),(126313,42585,'Brycon lundii','species'),(126314,42585,'Brycon microlepis','species'),(126315,42585,'Brycon orbignyanus','species'),(126316,42585,'Brycon sp. UFSCar-079','species'),(126317,9379,'Sorex bendirii','species'),(126318,9379,'Sorex ornatus','species'),(126319,9379,'Sorex sonomae','species'),(126320,9379,'Sorex neomexicanus','species'),(126321,28793,'Notropis asperifrons','species'),(126322,7953,'Pteronotropis','genus'),(126323,126322,'Pteronotropis euryzonus','species'),(126324,126322,'Pteronotropis hubbsi','species'),(126325,126322,'Pteronotropis hypselopterus','species'),(126326,126322,'Pteronotropis signipinnis','species'),(126327,126322,'Pteronotropis welaka','species'),(126328,8247,'Coris','genus'),(126329,66775,'Gyrocotylidea','order'),(126330,126328,'Coris julis','species'),(126331,81093,'mitosporic Magnaporthaceae','no rank'),(126332,126253,'Onychogomphus uncatus','species'),(126333,876,'Desulfovibrio desulfuricans subsp. aestuarii','subspecies'),(126335,124851,'Bembicia axillaris','species'),(126336,125016,'Brunellia sp. Lewis 3366','species'),(126337,124840,'Koilodepas sp. Chase 1263','species'),(126338,125014,'Ploiarium sp. Cameron s.n.','species'),(126339,1301,'Streptococcus sp. ES11','species'),(126340,570,'Klebsiella sp. ES14.2','species'),(126341,570,'Klebsiella sp. KGA','species'),(126342,570,'Klebsiella sp. KG1','species'),(126343,1578,'Lactobacillus sp. JKD6','species'),(126344,1198,'Phormidium tenue','species'),(126345,1158,'Oscillatoria tenuis','species'),(126346,39650,'Cellvibrio mixtus subsp. mixtus','subspecies'),(126347,10,'Cellvibrio sp. R-4001','species'),(126348,10,'Cellvibrio gandavensis','species'),(126349,10,'Cellvibrio sp. R-4075','species'),(126350,10,'Cellvibrio fibrivorans','species'),(126351,51242,'Galaxias sp. D (Allibone et al., 1996)','species'),(126352,108855,'Abrocoma bennettii bennettii','subspecies'),(126353,123717,'Hypoatherina tsurugae','species'),(126355,4039,'Daucus carota subsp. maritimus','subspecies'),(126356,8931,'Columba rupestris','species'),(126357,426104,'Abeliophyllum','genus'),(126358,126357,'Abeliophyllum distichum','species'),(126359,426106,'Chionanthus','genus'),(126360,126359,'Chionanthus filiformis','species'),(126361,126359,'Chionanthus ramiflorus','species'),(126362,126359,'Chionanthus retusus','species'),(126363,126359,'Chionanthus virginicus','species'),(126364,426106,'Comoranthus','genus'),(126365,38871,'Fraxinus dipetala','species'),(126366,38871,'Fraxinus greggii','species'),(126367,24208,'Syringa reticulata','species'),(126368,24208,'Syringa yunnanensis','species'),(126369,126367,'Syringa reticulata subsp. pekinensis','subspecies'),(126370,55286,'Vampyroteuthidae','family'),(126371,34549,'Abralia sp. DC-2000','species'),(126372,8089,'Oryzias carnaticus','species'),(126373,8089,'Oryzias celebensis','species'),(126374,8089,'Oryzias marmoratus','species'),(126375,8089,'Oryzias mekongensis','species'),(126378,838,'Prevotella sp. RS2','species'),(126380,109758,'Peripatus sp. Per3','species'),(126381,85634,'Date palm slow decline phytoplasma','species'),(126382,77710,'Holopedium acidophilum','species'),(126383,77710,'Holopedium atlanticum','species'),(126384,77710,'Holopedium glacialis','species'),(126385,586,'Providencia alcalifaciens','species'),(126386,34444,'Lactarius acerrimus','species'),(126387,6314,'Haemonchidae','family'),(126388,33260,'Ashworthius','genus'),(126389,126388,'Ashworthius sidemi','species'),(126390,29171,'Dictyocaulus noerneri','species'),(126391,33260,'Mecistocirrus','genus'),(126392,126391,'Mecistocirrus sp. GDFTDJ1','species'),(126393,33266,'Nematodiroides','genus'),(126394,126393,'Nematodiroides zembrae','species'),(126395,6308,'Heligmosomoidea','superfamily'),(126396,126395,'Heligmosomidae','family'),(126397,126396,'Ohbayashinema','genus'),(126398,126397,'Ohbayashinema erbaevae','species'),(126399,108474,'Spiculopteragia spiculoptera','species'),(126400,6318,'Trichostrongylus capricola','species'),(126402,6314,'Cooperiidae','family'),(126403,126364,'Comoranthus minor','species'),(126404,9434,'Myotis cf. punicus','species'),(126405,126364,'Comoranthus madagascariensis','species'),(126406,426107,'Dimetra','genus'),(126407,126406,'Dimetra craibiana','species'),(126408,426103,'Fontanesia','genus'),(126410,126408,'Fontanesia phillyreoides','species'),(126411,126410,'Fontanesia phillyreoides subsp. fortunei','subspecies'),(126412,426106,'Forestiera','genus'),(126413,126412,'Forestiera acuminata','species'),(126414,126412,'Forestiera eggersiana','species'),(126415,126412,'Forestiera neomexicana','species'),(126416,126412,'Forestiera segregata','species'),(126417,126416,'Forestiera segregata var. pinetorum','varietas'),(126418,55182,'Forsythia suspensa','species'),(126420,55703,'Acanthochitona crinita','species'),(126421,38871,'Fraxinus xanthoxyloides','species'),(126422,121187,'Myonera sp. GG-2000','species'),(126423,126421,'Fraxinus xanthoxyloides var. dimorpha','varietas'),(126424,426106,'Haenianthus','genus'),(126425,126424,'Haenianthus incrassatus','species'),(126426,126424,'Haenianthus salicifolius','species'),(126427,126426,'Haenianthus salicifolius var. obovatus','varietas'),(126428,426106,'Hesperelaea','genus'),(126429,126428,'Hesperelaea palmeri','species'),(126430,4147,'Jasminum humile','species'),(126431,4147,'Jasminum nudiflorum','species'),(126432,4147,'Jasminum odoratissimum','species'),(126433,4147,'Jasminum officinale','species'),(126434,4147,'Jasminum sinense','species'),(126435,87005,'Lantana camara','species'),(126436,13596,'Ligustrum ovalifolium','species'),(126437,13596,'Ligustrum sempervirens','species'),(126438,13596,'Ligustrum sinense','species'),(126439,426105,'Menodora','genus'),(126440,126439,'Menodora integrifolia','species'),(126441,126439,'Menodora africana','species'),(126442,48479,'uncultured eubacterium E1-K3','species'),(126443,48479,'uncultured eubacterium E1-K12','species'),(126444,48479,'uncultured eubacterium E1-K15','species'),(126445,48479,'uncultured eubacterium E1-K10','species'),(126446,48479,'uncultured eubacterium E1-K2','species'),(126447,48479,'uncultured eubacterium E1-K14','species'),(126448,48479,'uncultured eubacterium E1-K9','species'),(126449,48479,'uncultured eubacterium E1-K17','species'),(126450,48479,'uncultured eubacterium E1-K8','species'),(126451,48479,'uncultured eubacterium E1-K4','species'),(126452,48479,'uncultured eubacterium E1-K1','species'),(126453,48479,'uncultured eubacterium E1-K16','species'),(126454,48479,'uncultured eubacterium E1-K7','species'),(126455,48479,'uncultured eubacterium E1-K5','species'),(126456,48479,'uncultured eubacterium E1-K13','species'),(126457,48479,'uncultured eubacterium E1-K6','species'),(126458,48479,'uncultured eubacterium E2-K3','species'),(126459,48479,'uncultured eubacterium E2-K2','species'),(126460,48479,'uncultured eubacterium E2-K1','species'),(126461,48479,'uncultured eubacterium E1-K11','species'),(126462,109667,'uncultured Dehalobacter sp. SHD-11','species'),(126463,47928,'uncultured low G+C Gram-positive bacterium SHD-209','species'),(126464,513581,'uncultured Syntrophorhabdaceae bacterium SHD-127','species'),(126465,48479,'uncultured bacterium SHA-116','species'),(126466,48479,'uncultured bacterium SHD-197','species'),(126467,48479,'uncultured bacterium SHD-71','species'),(126468,48479,'uncultured bacterium SHD-58','species'),(126469,48479,'uncultured bacterium SHD-235','species'),(126470,48479,'uncultured bacterium SHD-238','species'),(126471,48479,'uncultured bacterium SHD-43','species'),(126472,48479,'uncultured bacterium SHD-299','species'),(126473,48479,'uncultured bacterium SHD-245','species'),(126474,48479,'uncultured bacterium SHD-254','species'),(126475,727,'Haemophilus influenzae MCCM 02082','no rank'),(126477,32366,'Drosophila fumipennis','species'),(126478,59530,'Kobus kob kob','subspecies'),(126479,59530,'Kobus kob thomasi','subspecies'),(126480,27819,'Albinaria candida','species'),(126481,27819,'Albinaria olivieri','species'),(126483,46270,'Rhabdophis nuchalis','species'),(126484,46270,'Rhabdophis tigrinus','species'),(126485,507,'Alcaligenes sp. CS3','species'),(126486,48510,'uncultured archaeon n1d','species'),(126487,48510,'uncultured archaeon n41r','species'),(126488,117769,'uncultured Cytophagales n3r','species'),(126489,47928,'uncultured low G+C gram positive bacterium n35r','species'),(126490,59619,'uncultured Clostridium a8r','species'),(126491,59619,'uncultured Clostridium a10r','species'),(126492,59619,'uncultured Clostridium a11r','species'),(126493,59619,'uncultured Clostridium a12r','species'),(126494,40903,'uncultured planctomycete n33d','species'),(126498,56766,'uncultured spirochete n13r','species'),(126499,87828,'uncultured epsilon proteobacterium n18r','species'),(126500,87828,'uncultured epsilon proteobacterium n22','species'),(126501,87828,'uncultured epsilon proteobacterium n29r','species'),(126502,87828,'uncultured epsilon proteobacterium n38r','species'),(126503,34033,'uncultured delta proteobacterium n2d','species'),(126504,34033,'uncultured delta proteobacterium n8d','species'),(126505,34033,'uncultured delta proteobacterium n14r','species'),(126506,34033,'uncultured delta proteobacterium n16d','species'),(126507,34033,'uncultured delta proteobacterium n20d','species'),(126508,34033,'uncultured delta proteobacterium n30r','species'),(126509,34033,'uncultured delta proteobacterium n32d','species'),(126510,34033,'uncultured delta proteobacterium n34r','species'),(126511,34033,'uncultured delta proteobacterium n40d','species'),(126512,28905,'environmental samples','no rank'),(126513,126512,'uncultured Caedibacter n36d','species'),(126514,497,'environmental samples','no rank'),(126515,126514,'uncultured Psychrobacter a2','species'),(126516,126514,'uncultured Psychrobacter a4r','species'),(126517,1081,'environmental samples','no rank'),(126518,126517,'uncultured Rhodospirillum n28d','species'),(126519,47936,'uncultured proteobacterium n6r','species'),(126520,47936,'uncultured proteobacterium n12r','species'),(126521,50423,'uncultured gamma proteobacterium n7d','species'),(126522,50423,'uncultured gamma proteobacterium n10r','species'),(126523,50423,'uncultured gamma proteobacterium n15d','species'),(126524,50423,'uncultured gamma proteobacterium n19d','species'),(126525,50423,'uncultured gamma proteobacterium n25d','species'),(126526,50423,'uncultured gamma proteobacterium n26r','species'),(126527,48479,'uncultured bacterium n4r','species'),(126529,1386,'Bacillus sp. MR-4','species'),(126530,2742,'Marinobacter sp. MR-1','species'),(126531,2742,'Marinobacter sp. MR-5','species'),(126532,2742,'Marinobacter sp. MR-6','species'),(126533,56042,'Fraxinus cuspidata var. macropetala','varietas'),(126534,389172,'Jasminum laurifolium f. nitidum','forma'),(126535,426107,'Myxopyrum','genus'),(126536,126535,'Myxopyrum nervosum','species'),(126537,126535,'Myxopyrum smilacifolium','species'),(126538,126537,'Myxopyrum smilacifolium var. confertum','varietas'),(126539,426106,'Nestegis','genus'),(126540,126539,'Nestegis apetala','species'),(126541,126539,'Nestegis cunninghamii','species'),(126542,126539,'Nestegis lanceolata','species'),(126543,126539,'Nestegis sandwicensis','species'),(126544,426106,'Noronhia','genus'),(126545,126544,'Noronhia emarginata','species'),(126546,426106,'Notelaea','genus'),(126547,126546,'Notelaea longifolia','species'),(126548,126546,'Notelaea microcarpa','species'),(126549,126546,'Notelaea punctata','species'),(126550,41397,'Nyctanthes aculeata','species'),(126551,4145,'Olea brachiata','species'),(126552,4145,'Olea capensis','species'),(126553,4145,'Olea paniculata','species'),(126554,93976,'Osmanthus americanus','species'),(126555,93976,'Osmanthus heterophyllus','species'),(126556,93976,'Osmanthus insularis','species'),(126557,93976,'Osmanthus rigidus','species'),(126558,96520,'Phillyrea latifolia','species'),(126559,96520,'Phillyrea media','species'),(126560,426106,'Picconia','genus'),(126561,126560,'Picconia excelsa','species'),(126562,426106,'Priogymnanthus','genus'),(126563,126562,'Priogymnanthus apertus','species'),(126564,126562,'Priogymnanthus hasslerianus','species'),(126565,426106,'Schrebera','genus'),(126566,126565,'Schrebera alata','species'),(126567,126565,'Schrebera mazoensis','species'),(126568,41549,'Cirsium subniveum','species'),(126569,44249,'Paenibacillus glycanilyticus','species'),(126570,642,'Aeromonas sp. RR8','species'),(126571,570,'Klebsiella sp. RS1','species'),(126572,286,'Pseudomonas sp. KI','species'),(126573,286,'Pseudomonas sp. KY','species'),(126574,51298,'Myotis myotis myotis','subspecies'),(126576,109482,'Myotis blythii blythii','subspecies'),(126577,3015,'Sargassum carpophyllum','species'),(126579,958,'Bdellovibrio sp. SD1','species'),(126580,54695,'ericoid mycorrhizal sp. Sd2','species'),(126581,54695,'ericoid mycorrhizal sp. Sd9','species'),(126582,28105,'Sinorhizobium sp. 15C-4','species'),(126583,85635,'Pigeon pea little leaf phytoplasma','species'),(126584,85635,'Stylosanthes little leaf phytoplasma','species'),(126585,85635,'Vigna little leaf phytoplasma','species'),(126586,1158,'Oscillatoria laetevirens','species'),(126587,160964,'Nyctixalus','genus'),(126588,126587,'Nyctixalus pictus','species'),(126589,4842,'Rhizopus javanicus','species'),(126590,9207,'Phalacrocorax filamentosus','species'),(126591,32320,'Drosophila curvispina','species'),(126592,575914,'Hediste diversicolor','species'),(126593,30614,'Megaladapis','genus'),(126594,126593,'Megaladapis sp.','species'),(126596,56033,'Fraxinus chinensis subsp. rhynchophylla','subspecies'),(126597,40266,'Cylindrocladium gracile','species'),(126606,94416,'Cordylus macropholis','species'),(126608,94416,'Cordylus minor','species'),(126609,94416,'Cordylus niger','species'),(126610,94416,'Cordylus oelofseni','species'),(126612,94416,'Cordylus tropidosternum','species'),(126613,94416,'Cordylus vittifer','species'),(126615,52174,'Platysaurus intermedius','species'),(126616,52174,'Platysaurus monotropis','species'),(126617,58987,'Freesia refracta','species'),(126618,49747,'Gladiolus x gandavensis','species'),(126619,38234,'Epidendrum stamfordianum','species'),(126620,1329972,'Gerrhosauridae','family'),(126621,126620,'Gerrhosaurus','genus'),(126622,126621,'Gerrhosaurus typicus','species'),(126623,126620,'Tetradactylus','genus'),(126624,126623,'Tetradactylus seps','species'),(126625,174275,'Pseudocordylus','genus'),(126627,174275,'Chamaesaura','genus'),(126628,126627,'Chamaesaura anguina','species'),(126629,126625,'Pseudocordylus melanotus','species'),(126631,38236,'Cattleya lueddemanniana','species'),(126632,158408,'Nageliella','genus'),(126633,126632,'Nageliella purpurea','species'),(126634,3928,'Pemphis','genus'),(126635,126634,'Pemphis acidula','species'),(126636,3928,'Pleurophora','genus'),(126637,126636,'Pleurophora pungens','species'),(126638,5714,'Herpetomonas cf. roitmani','species'),(126639,4418,'Nymphaea tetragona','species'),(126640,8443,'Alytes obstetricans boscai','subspecies'),(126641,126642,'Gymnotheca involucrata','species'),(126642,16748,'Gymnotheca','genus'),(126643,126642,'Gymnotheca chinensis','species'),(126644,13215,'Piper mullesua','species'),(126645,16739,'Zippelia','genus'),(126646,126645,'Zippelia begoniifolia','species'),(126647,13196,'Peperomia tetraphylla','species'),(126649,196894,'Lactobacillus phage phi-gle','species'),(126650,6351,'Nereis aibuhitensis','species'),(126651,1328273,'Echinophyllia','genus'),(126652,126651,'Echinophyllia orpheensis','species'),(126654,46736,'Favites','genus'),(126655,126654,'Favites abdita','species'),(126657,46725,'Pavona cactus','species'),(126659,46719,'Porites cylindrica','species'),(126660,79456,'Ischnura senegalensis','species'),(126661,410367,'Mantella expectata x Mantella madagascariensis','species'),(126662,410366,'Mantella crocea x Mantella cf. pulchra','species'),(126663,57571,'Salamandra salamandra gallaica','subspecies'),(126664,87143,'Sorites sp.','species'),(126665,295070,'Marginopora','genus'),(126667,126665,'Marginopora vertebralis','species'),(126668,295070,'Amphisorus','genus'),(126669,126668,'Amphisorus hemprichii','species'),(126670,51763,'Chlorurus','genus'),(126671,126670,'Chlorurus sordidus','species'),(126672,59660,'Scarus frenatus','species'),(126673,1763,'Mycobacterium doricum','species'),(126674,3275,'Polypodiodes','genus'),(126675,126674,'Polypodiodes niponica','species'),(126676,3275,'Goniophlebium','genus'),(126677,126676,'Goniophlebium persicifolium','species'),(126678,126674,'Polypodiodes formosana','species'),(126679,8911,'Larus atricilla','species'),(126681,8911,'Larus californicus','species'),(126683,8911,'Larus delawarensis','species'),(126684,46386,'Arthrophyllum mackeei','species'),(126685,4050,'Cuphocarpus','genus'),(126686,126685,'Cuphocarpus aculeatus','species'),(126687,48202,'Gastonia cutispongia','species'),(126688,46402,'Meryta denhamii','species'),(126689,46402,'Meryta lecardii','species'),(126690,4050,'Osmoxylon','genus'),(126691,126690,'Osmoxylon geelvinkianum','species'),(126692,126690,'Osmoxylon novoguineense','species'),(126693,46414,'Schefflera candelabrum','species'),(126694,46414,'Schefflera crassipes','species'),(126695,46414,'Schefflera elegantissima','species'),(126696,46414,'Schefflera gabriellae','species'),(126697,46414,'Schefflera hypoleucoides','species'),(126698,46414,'Schefflera macrophylla','species'),(126699,46414,'Schefflera pseudocandelabrum','species'),(126700,48066,'Tetraplasandra oahuensis','species'),(126701,8911,'Larus genei','species'),(126702,1288289,'Ichthyaetus ichthyaetus','species'),(126703,8911,'Larus livens','species'),(126706,8911,'Larus modestus','species'),(126707,29278,'Shuttle vector pNIT6010','species'),(126708,29278,'Shuttle vector pNIT6011','species'),(126709,29278,'Shuttle vector pNIT6012','species'),(126710,36292,'Ficedula speculigera','species'),(126711,36292,'Ficedula parva','species'),(126712,4828,'Absidia spinosa','species'),(126713,8911,'Larus occidentalis','species'),(126714,8911,'Larus philadelphia','species'),(126716,1129741,'Chroicocephalus scopulinus','species'),(126717,8911,'Larus serranus','species'),(126718,8911,'Larus thayeri','species'),(126719,96783,'Phacus oscillans','species'),(126720,8910,'Pagophila','genus'),(126721,126720,'Pagophila eburnea','species'),(126723,555355,'Thalasseus sandvicensis','species'),(126724,47938,'uncultured bacterium MS1','species'),(126725,33656,'Phaeocystis sp. PLY559','species'),(126726,171373,'Entosphenus minimus','species'),(126727,31291,'Bonamia','genus'),(126728,126727,'Bonamia ostreae','species'),(126732,6127,'Acropora formosa','species'),(126733,1386,'Bacillus sp. BP-7','species'),(126734,81416,'Methanofollis aquaemaris','species'),(126735,8009,'Esox masquinongy','species'),(126736,22042,'Litsea coreana','species'),(126737,88849,'Beilschmiedia brenesii','species'),(126738,2335,'Thermotoga sp. RQ7','species'),(126739,2335,'Thermotoga sp. SG1','species'),(126740,2335,'Thermotoga sp. RQ2','species'),(126741,2335,'Thermotoga sp. KOL6','species'),(126742,167488,'Blepharodon','genus'),(126743,126742,'Blepharodon grandiflorum','species'),(126744,126742,'Blepharodon mucronatum','species'),(126745,167488,'Funastrum','genus'),(126746,126745,'Funastrum clausum','species'),(126747,167488,'Cynanchum','genus'),(126748,126747,'Cynanchum compactum','species'),(126749,126747,'Cynanchum ellipticum','species'),(126750,126747,'Cynanchum montevidense','species'),(126751,274548,'Diplolepis nummulariifolia','species'),(126753,126747,'Cynanchum grandidieri','species'),(126754,126745,'Funastrum arenarium','species'),(126755,126745,'Funastrum elegans','species'),(126756,126745,'Funastrum odoratum','species'),(126757,167488,'Gomphocarpus','genus'),(126758,126757,'Gomphocarpus physocarpus','species'),(126760,126747,'Cynanchum verrucosum','species'),(126761,167488,'Oxystelma','genus'),(126762,126761,'Oxystelma bornouense','species'),(126763,126761,'Oxystelma esculentum','species'),(126764,167488,'Pentacyphus','genus'),(126765,126764,'Pentacyphus lehmannii','species'),(126766,167488,'Philibertia','genus'),(126767,126766,'Philibertia gilliesii','species'),(126768,126766,'Philibertia lysimachioides','species'),(126769,126766,'Philibertia picta','species'),(126771,126747,'Cynanchum insigne','species'),(126772,167488,'Sarcostemma','genus'),(126773,126772,'Sarcostemma pearsonii','species'),(126774,126747,'Cynanchum viminale','species'),(126775,155563,'Tylophora flexuosa var. perrottetiana','varietas'),(126776,505214,'Fraxinus excelsior var. diversifolia','varietas'),(126777,61905,'Roncus pugnax','species'),(126778,5179,'Sclerotinia sp. 1358.P','species'),(126779,5179,'Sclerotinia sp. 2486.P','species'),(126782,1386,'Bacillus sp. MGA3','species'),(126783,1386,'Bacillus sp. S','species'),(126785,30459,'Athene','genus'),(126786,126785,'Athene brama','species'),(126787,1386,'Bacillus sp. DSM 5850','species'),(126789,346674,'Paramecium bursaria Chlorella virus CVU1','species'),(126790,36866,'Enterobacteriaceae sp.','species'),(126791,35670,'Naja naja naja','subspecies'),(126792,36549,'Plasmid pPY113','species'),(126793,5855,'Plasmodium vivax Sal-1','no rank'),(126794,10245,'Vaccinia virus Ankara','no rank'),(126795,49928,'Halodule wrightii root rhizosphere bacterium','species'),(126796,11569,'Thogoto virus (isolate SiAr 126)','no rank'),(126797,126785,'Athene noctua','species'),(126801,30460,'Bubo africanus','species'),(126802,30460,'Bubo ascalaphus','species'),(126803,30460,'Bubo bengalensis','species'),(126804,30460,'Bubo lacteus','species'),(126805,78216,'Glaucidium capense','species'),(126806,78216,'Glaucidium californicum','species'),(126808,78216,'Glaucidium jardinii','species'),(126809,78216,'Glaucidium nanum','species'),(126810,29278,'Transformation vector pTHW107','species'),(126811,30459,'Ketupa','genus'),(126812,126811,'Ketupa ketupa','species'),(126813,126811,'Ketupa zeylonensis','species'),(126814,56271,'Otus brucei','species'),(126815,50460,'Cardamine palustris','species'),(126817,29278,'Transformation vector pTHW142','species'),(126819,29278,'Transformation vector pVE136','species'),(126820,53922,'Senna occidentalis','species'),(126821,349401,'Megascops guatemalae','species'),(126824,118884,'Protaminobacter','genus'),(126825,126824,'Protaminobacter rubrum','species'),(126826,56271,'Otus petersoni','species'),(126827,56271,'Otus scops','species'),(126829,56271,'Otus usta','species'),(126830,22,'Shewanella sp. DB6705','species'),(126831,1279,'Staphylococcus sp. ST827','species'),(126832,1279,'Staphylococcus sp. ST94','species'),(126834,111819,'Pulsatrix koeniswaldiana','species'),(126835,36304,'Strix leptogrammica','species'),(126836,36304,'Strix nebulosa','species'),(126837,75981,'Micractiniaceae','family'),(126838,126837,'Micractinium','genus'),(126839,126838,'Micractinium pusillum','species'),(126840,29278,'Shuttle vector pNIC6010','species'),(126841,29278,'Shuttle vector pNIC6011','species'),(126842,29278,'Shuttle vector pNIC6012','species'),(126843,68287,'Mesorhizobium chacoense','species'),(126844,795339,'Phytopythium helicoides','species'),(126845,795339,'Phytopythium megacarpum','species'),(126846,4797,'Pythium ostracodes','species'),(126847,648777,'Gnomulus','genus'),(126848,126847,'Gnomulus sp. GG-2000','species'),(126849,56312,'Tyto glaucops','species'),(126850,56264,'Aegolius harrisii','species'),(126851,286,'Pseudomonas sp. UB48','species'),(126852,30460,'Bubo nipalensis','species'),(126853,3015,'Sargassum miyabei','species'),(126854,3015,'Sargassum ammophilum','species'),(126855,78216,'Glaucidium griseiceps','species'),(126856,78216,'Glaucidium tephronotum','species'),(126857,56288,'Ninox scutulata','species'),(126859,56271,'Otus bakkamoena','species'),(126860,56271,'Otus lempiji','species'),(126861,56271,'Otus roboratus','species'),(126862,56271,'Otus sanctaecatarinae','species'),(126863,36304,'Strix rufipes','species'),(126864,8910,'Gelochelidon','genus'),(126865,126864,'Gelochelidon nilotica','species'),(126866,52123,'Oceanodroma homochroa','species'),(126867,9207,'Phalacrocorax aristotelis','species'),(126871,52123,'Oceanodroma castro','species'),(126872,58783,'Hanseniella n. sp. GG-2000','species'),(126873,39620,'Acrocephalus brevipennis','species'),(126874,39620,'Acrocephalus concinens','species'),(126875,39620,'Acrocephalus rufescens','species'),(126876,39620,'Acrocephalus vaughani','species'),(126877,68487,'Locustella certhiola','species'),(126878,68487,'Locustella pleskei','species'),(126879,78216,'Glaucidium bolivianum','species'),(126880,78216,'Glaucidium peruanum','species'),(126881,30460,'Bubo magellanicus','species'),(126882,78216,'Glaucidium tucumanum','species'),(126883,78216,'Glaucidium hardyi','species'),(126884,56313,'Tyto alba pratincola','subspecies'),(126885,52122,'Calonectris diomedea diomedea','subspecies'),(126887,39620,'Acrocephalus avicenniae','species'),(126888,48156,'Acrocephalus scirpaceus fuscus','subspecies'),(126889,48156,'Acrocephalus scirpaceus scirpaceus','subspecies'),(126890,68485,'Acrocephalus stentoreus brunnescens','subspecies'),(126891,68470,'Acrocephalus melanopogon melanopogon','subspecies'),(126892,424573,'Athenaea','genus'),(126893,126892,'Athenaea sp. Bohs 91','species'),(126894,68470,'Acrocephalus melanopogon mimicus','subspecies'),(126895,424573,'Brachistus','genus'),(126896,126895,'Brachistus stramoniifolius','species'),(126897,424573,'Cuatresia','genus'),(126898,126897,'Cuatresia riparia','species'),(126899,115725,'Deprea orinocensis','species'),(126900,115729,'Larnax sylvarum','species'),(126901,115729,'Larnax grandiflora','species'),(126902,115729,'Larnax hunzikeriana','species'),(126903,24663,'Physalis peruviana','species'),(126904,424573,'Saracha','genus'),(126905,126904,'Saracha punctata','species'),(126906,424573,'Vassobia','genus'),(126907,126906,'Vassobia breviflora','species'),(126908,424573,'Withania','genus'),(126909,126908,'Withania riebeckii','species'),(126910,126908,'Withania somnifera','species'),(126911,111850,'Ammopiptanthus mongolicus','species'),(126912,9181,'Phylloscopus brehmi','species'),(126913,46108,'Suaeda maritima','species'),(126914,46108,'Suaeda salsa','species'),(126915,89976,'Mecistocephalus guildingii','species'),(126916,41363,'Alipes','genus'),(126917,126916,'Alipes crotalus','species'),(126919,41362,'Henicopidae','family'),(126920,172235,'Anopsobius','genus'),(126921,126920,'Anopsobius sp. TAS','species'),(126922,126920,'Anopsobius neozelandicus','species'),(126923,60154,'Aphilodontidae','family'),(126924,126923,'Aphilodon','genus'),(126925,126924,'Aphilodon weberi','species'),(126926,7548,'Australobius','genus'),(126927,126926,'Australobius scabrior','species'),(126928,60154,'Ballophilidae','family'),(126929,126928,'Ballophilus','genus'),(126930,126929,'Ballophilus australiae','species'),(126931,27557,'Cormocephalus monteithi','species'),(126932,126941,'Haasiella','subgenus'),(126933,126932,'Paralamyctes trailli','species'),(126934,60154,'Dignathodontidae','family'),(126935,126934,'Henia','genus'),(126936,863621,'Henia vesuviana','species'),(126937,172239,'Henicops','genus'),(126938,126937,'Henicops maculatus','species'),(126939,172239,'Lamyctes','genus'),(126940,126939,'Lamyctes emarginatus','species'),(126941,172239,'Paralamyctes','genus'),(126942,172245,'Paralamyctes validus','species'),(126944,60154,'Schendylidae','family'),(126945,126944,'Pectiniunguis','genus'),(126946,126945,'Pectiniunguis argentinensis','species'),(126947,41363,'Rhysida','genus'),(126948,126947,'Rhysida nuda','species'),(126949,60154,'Chilenophilidae','family'),(126950,126949,'Ribautia','genus'),(126951,126950,'Ribautia n. sp. GG-2000','species'),(126952,126944,'Schendylops','genus'),(126953,126952,'Schendylops pampeanus','species'),(126955,60154,'Linotaeniidae','family'),(126956,126955,'Strigamia','genus'),(126957,126956,'Strigamia maritima','species'),(126958,60155,'Tasmanophilus','genus'),(126959,126958,'Tasmanophilus sp. GG-2000','species'),(126960,60155,'Tuoba','genus'),(126961,126960,'Tuoba sydneyensis','species'),(126962,126949,'Zelanion','genus'),(126963,126962,'Zelanion antipodus','species'),(126964,126962,'Zelanion sp. GG-2000','species'),(126965,160964,'Theloderma','genus'),(126966,126965,'Theloderma corticale','species'),(126968,357130,'Pseudocordylus microlepidotus namaquensis','subspecies'),(126970,12333,'Clostridium limosum phage','species'),(126971,173087,'Human papillomavirus type JC9813','species'),(126972,173087,'Human papillomavirus type Xc','species'),(126973,173087,'Human papillomavirus type Xd','species'),(126974,173087,'Human papillomavirus type Xf','species'),(126975,173087,'Human papillomavirus type Xg','species'),(126976,173087,'Human papillomavirus type Xh','species'),(126978,12991,'Carpinus caroliniana subsp. virginiana','subspecies'),(126979,126980,'Corylus cornuta var. californica','varietas'),(126980,13452,'Corylus cornuta subsp. cornuta','subspecies'),(126981,13450,'Corylus ferox','species'),(126982,80754,'Corylus heterophylla var. sutchuenensis','varietas'),(126984,13450,'Corylus jacquemontii','species'),(126985,13450,'Corylus maxima','species'),(126986,13450,'Corylus sieboldiana','species'),(126988,126986,'Corylus sieboldiana var. sieboldiana','varietas'),(126989,456491,'Xanthomonas phage phiLF','species'),(126990,329380,'Enterobacteria phage SCI','species'),(126991,12429,'White button mushroom virus 1','species'),(126992,12429,'Ustilago maydis virus P1','species'),(126994,35276,'Murine endogenous retrovirus ERV-L','species'),(126996,1307800,'Douroucouli hepatitis GB virus A','no rank'),(126997,38144,'Marmoset hepatitis GB virus A','species'),(126998,28577,'Eupenicillium bovifimosum','species'),(126999,47933,'Dinophysis pavillardii','species'),(127000,34627,'Hyalomma marginatum marginatum','subspecies'),(127001,39609,'Chiromantis vittatus','species'),(127002,6942,'Amblyomma rhinocerotis','species'),(127003,6942,'Amblyomma sparsum','species'),(127004,6940,'Rhipicephalus kohlsi','species'),(127005,426455,'Rhipicephalus kochi','species'),(127006,426455,'Rhipicephalus maculatus','species'),(127007,426455,'Rhipicephalus pumilio','species'),(127008,426455,'Rhipicephalus rossicus','species'),(127009,426455,'Rhipicephalus zumpti','species'),(127010,1191378,'Fejervarya','genus'),(127011,29000,'Pucciniomycotina incertae sedis','no rank'),(127012,88342,'Leiobunum sp. GG-2000','species'),(127013,109961,'Limnonectes gyldenstolpei','species'),(127014,745779,'Raorchestes cf. gryllus','species'),(127015,979144,'Pseudophilautus cf. parvulus','species'),(127016,323723,'Babesia sp. \'North Carolina dog\'','species'),(127017,323723,'Babesia sp. \'Okinawa dog\'','species'),(127018,41593,'Jurinea cyanoides','species'),(127020,1008893,'Hylarana chalconota','species'),(127021,1008893,'Hylarana nigrovittata','species'),(127023,5543,'Trichoderma sp. TUB F-698','species'),(127024,5543,'Trichoderma sp. TUB F-718','species'),(127026,5543,'Trichoderma sp. TUB F-778','species'),(127027,5543,'Trichoderma sp. TUB F-801','species'),(127028,1191378,'Sphaerotheca','genus'),(127029,48479,'uncultured eubacterium A27-B1','species'),(127030,48479,'uncultured eubacterium A8-B1','species'),(127031,48479,'uncultured eubacterium A8-B2','species'),(127032,48479,'uncultured eubacterium A26-K1','species'),(127033,48479,'uncultured eubacterium A10-B1','species'),(127034,48479,'uncultured eubacterium A22-K1','species'),(127035,48479,'uncultured eubacterium A22-K2','species'),(127036,48479,'uncultured eubacterium A14-B1','species'),(127037,48479,'uncultured eubacterium A14-B3','species'),(127038,48479,'uncultured eubacterium A12-B1','species'),(127039,48479,'uncultured eubacterium A20-B1','species'),(127040,48479,'uncultured eubacterium A20-K2','species'),(127041,48479,'uncultured eubacterium A20-K3','species'),(127042,48479,'uncultured eubacterium A20-K1','species'),(127043,48479,'uncultured eubacterium A23-K1','species'),(127044,48479,'uncultured eubacterium A11-B2','species'),(127045,48479,'uncultured eubacterium A11-K1','species'),(127046,48479,'uncultured eubacterium A11-K2','species'),(127047,48479,'uncultured eubacterium A16-K1','species'),(127048,48479,'uncultured eubacterium A15-K1','species'),(127049,48479,'uncultured eubacterium A15-K2','species'),(127050,48479,'uncultured eubacterium A7-K1','species'),(127051,48479,'uncultured eubacterium A17-K2','species'),(127052,48479,'uncultured eubacterium A17-K3','species'),(127053,48479,'uncultured eubacterium A17-K1','species'),(127054,48479,'uncultured eubacterium A2-K1','species'),(127055,48479,'uncultured eubacterium A2-K2','species'),(127056,48479,'uncultured eubacterium A19-K1','species'),(127057,48479,'uncultured eubacterium A19-K3','species'),(127058,48479,'uncultured eubacterium A19-K2','species'),(127059,48479,'uncultured eubacterium A19-K4','species'),(127060,48479,'uncultured eubacterium A1-B1','species'),(127061,48479,'uncultured eubacterium A24-K1','species'),(127062,48479,'uncultured eubacterium A5-K1','species'),(127063,48479,'uncultured eubacterium A4-K1','species'),(127064,48479,'uncultured eubacterium A4-K2','species'),(127065,48479,'uncultured eubacterium A18-K1','species'),(127066,48479,'uncultured eubacterium A18-K2','species'),(127067,48479,'uncultured eubacterium A21-K1','species'),(127068,48479,'uncultured eubacterium A21-K2','species'),(127069,48479,'uncultured eubacterium A21-K3','species'),(127070,48479,'uncultured eubacterium A3-K1','species'),(127071,48479,'uncultured eubacterium A3-K2','species'),(127072,48479,'uncultured eubacterium A25-K2','species'),(127073,48479,'uncultured eubacterium A25-K1','species'),(127074,48479,'uncultured eubacterium A13-K2','species'),(127075,48479,'uncultured eubacterium A13-K3','species'),(127076,48479,'uncultured eubacterium A13-K1','species'),(127077,65119,'uncultured bacterium RSa20','species'),(127078,65119,'uncultured bacterium RSa35','species'),(127079,127028,'Sphaerotheca breviceps','species'),(127080,59619,'uncultured bacterium RSa17','species'),(127081,59619,'uncultured bacterium RSa32','species'),(127082,59619,'uncultured bacterium RSa40','species'),(127083,59619,'uncultured bacterium RSa48','species'),(127084,59619,'uncultured bacterium RSb3','species'),(127085,59619,'uncultured bacterium RSb6','species'),(127086,59619,'uncultured bacterium RSb8','species'),(127087,59619,'uncultured bacterium RSb12','species'),(127088,59619,'uncultured bacterium RSb16','species'),(127089,59619,'uncultured bacterium RSb24','species'),(127090,59619,'uncultured bacterium RSb33','species'),(127091,59619,'uncultured bacterium RSb40','species'),(127092,59619,'uncultured bacterium RSb47','species'),(127093,59619,'uncultured bacterium RSD1','species'),(127094,59619,'uncultured bacterium RSD2','species'),(127095,59619,'uncultured bacterium RSD3','species'),(127096,59619,'uncultured bacterium RSD4','species'),(127097,59619,'uncultured bacterium RSD5','species'),(127098,59619,'uncultured bacterium RSD6','species'),(127099,59619,'uncultured bacterium RSD7','species'),(127100,59619,'uncultured bacterium RSD9','species'),(127101,5257,'unclassified Ustilaginomycetes','no rank'),(127102,48479,'uncultured bacterium RSa31','species'),(127103,48479,'uncultured bacterium RSD8','species'),(127104,48479,'uncultured bacterium RSD10','species'),(127105,48479,'uncultured bacterium RSD11','species'),(127106,48479,'uncultured bacterium RSD12','species'),(127107,48479,'uncultured bacterium RSD13','species'),(127108,48479,'uncultured bacterium RSD14','species'),(127109,48479,'uncultured bacterium RSD15','species'),(127113,165797,'Eballistra lineata','species'),(127114,165797,'Eballistra oryzae','species'),(127115,62918,'Jamesdicksonia','genus'),(127116,127115,'Jamesdicksonia irregularis','species'),(127117,127115,'Jamesdicksonia ischaemiana','species'),(127118,169883,'Phragmotaenium indicum','species'),(127119,35939,'Impatiens amplexicaulis','species'),(127120,35939,'Impatiens arguta','species'),(127121,35939,'Impatiens balfourii','species'),(127122,35939,'Impatiens barbata','species'),(127123,35939,'Impatiens bicornuta','species'),(127124,35939,'Impatiens cymbifera','species'),(127125,35939,'Impatiens discolor','species'),(127126,35939,'Impatiens falcifer','species'),(127127,35939,'Impatiens hawkeri','species'),(127128,35939,'Impatiens hoehnelii','species'),(127129,35939,'Impatiens noli-tangere','species'),(127130,35939,'Impatiens nubigena','species'),(127131,35939,'Impatiens occultans','species'),(127132,35939,'Impatiens pradhanii','species'),(127133,35939,'Impatiens puberula','species'),(127134,35939,'Impatiens racemosa','species'),(127135,35939,'Impatiens radiata','species'),(127136,35939,'Impatiens serrata','species'),(127137,35939,'Impatiens subecalcarata','species'),(127138,35939,'Impatiens sulcata','species'),(127139,35939,'Impatiens textorii','species'),(127140,35939,'Impatiens uniflora','species'),(127141,35939,'Impatiens urticifolia','species'),(127142,35939,'Impatiens walleriana','species'),(127143,35939,'Impatiens wallichii','species'),(127144,148608,'Lampocteis','genus'),(127145,127144,'Lampocteis cruentiventer','species'),(127147,33651,'Caecitellus','genus'),(127148,127147,'Caecitellus parvulus','species'),(127149,5708,'Rhynchomonas','genus'),(127150,127149,'Rhynchomonas nasuta','species'),(127151,33652,'Cafeteria sp. EWM2','species'),(127152,33652,'Cafeteria sp. EPM1','species'),(127153,219298,'kinetoplastid flagellate LFS2','species'),(127154,109940,'Amolops sp. MNHN-1998.0017','species'),(127156,50908,'Occidozyga magnapustulosus','species'),(127157,61530,'Arctoa','genus'),(127158,127157,'Arctoa falcata','species'),(127159,127157,'Arctoa fulvella','species'),(127160,94682,'Campylopus areodictyon','species'),(127161,94682,'Campylopus atrovirens','species'),(127162,3221,'Dicranum condensatum','species'),(127163,3221,'Dicranum muehlenbeckii','species'),(127164,98487,'Leucoloma humbertii','species'),(127165,98487,'Leucoloma rutenbergii','species'),(127166,98487,'Leucoloma serrulatum','species'),(127167,98329,'Orthodicranum fulvum','species'),(127168,98465,'Ditrichum pallidum','species'),(127169,3223,'Pleuridium','genus'),(127170,127169,'Pleuridium acuminatum','species'),(127171,52982,'Fissidens dubius','species'),(127172,52982,'Fissidens subbasilaris','species'),(127173,96527,'Cynodontium jenneri','species'),(127174,61996,'Catajapyx sp. GG-2000','species'),(127175,68448,'Polypedates mutus','species'),(127176,127315,'Acraea','genus'),(127177,173252,'Acraea andromacha','species'),(127178,442184,'Antirrhea','genus'),(127179,127178,'Antirrhea sp. AB-2000','species'),(127180,95599,'Delias nigrina','species'),(127218,33415,'Danainae','subfamily'),(127219,127218,'Tellervini','tribe'),(127220,344712,'Scada','genus'),(127221,127220,'Scada theaphia','species'),(127222,344716,'Pteronymia','genus'),(127223,127222,'Pteronymia tucuna','species'),(127224,344714,'Napeogenes','genus'),(127225,127224,'Napeogenes pheranthes','species'),(127226,45108,'Massisteria','genus'),(127227,344712,'Methona','genus'),(127228,127227,'Methona sp. AB-2000','species'),(127229,127226,'Massisteria marina','species'),(127230,344714,'Hypothyris','genus'),(127231,127230,'Hypothyris daphnis','species'),(127232,344714,'Hyalyris','genus'),(127233,127232,'Hyalyris sp. AB-2000','species'),(127234,344711,'Athyrtis','genus'),(127235,127234,'Athyrtis mechanitis','species'),(127236,344718,'Hypoleria','genus'),(127237,127236,'Hypoleria sp. AB-2000','species'),(127238,344716,'Dircenna','genus'),(127239,127238,'Dircenna dero','species'),(127240,344706,'Elzunia','genus'),(127241,127240,'Elzunia pavonii','species'),(127242,344706,'Tithorea','genus'),(127243,127242,'Tithorea harmonia','species'),(127244,344712,'Mechanitis','genus'),(127245,127244,'Mechanitis polymnia','species'),(127246,344716,'Ceratinia','genus'),(127247,127246,'Ceratinia nise','species'),(127248,344713,'Oleria','genus'),(127249,127248,'Oleria aquata','species'),(127250,344705,'Parantica','genus'),(127251,127250,'Parantica agleoides','species'),(127252,344705,'Ideopsis','genus'),(127253,127252,'Ideopsis gaura','species'),(127254,304572,'Anetia','genus'),(127255,127254,'Anetia briarea','species'),(127256,304572,'Lycorea','genus'),(127258,76234,'Euploea core','species'),(127259,344705,'Tirumala','genus'),(127260,127259,'Tirumala hamata','species'),(127261,127219,'Tellervo','genus'),(127262,127261,'Tellervo zoilus','species'),(127263,42282,'Morphini','tribe'),(127264,39998,'Topobea','genus'),(127265,127264,'Topobea brenesii','species'),(127266,82582,'Doxocopa','genus'),(127267,127266,'Doxocopa sp. AB-2000','species'),(127268,33415,'Biblidinae','subfamily'),(127269,215754,'Eunica','genus'),(127270,127269,'Eunica sp. AB-2000','species'),(127271,215751,'Memphis','genus'),(127272,127271,'Memphis sp. AB-2000','species'),(127274,150885,'Pedaliodes','genus'),(127275,127274,'Pedaliodes sp. AB-2000','species'),(127276,215750,'Prepona','genus'),(127277,127276,'Prepona sp. AB-2000','species'),(127278,150885,'Steroma','genus'),(127279,127278,'Steroma bega','species'),(127281,42282,'Haeterini','tribe'),(127282,127281,'Haetera','genus'),(127283,127282,'Haetera piera','species'),(127284,150885,'Lymanopoda','genus'),(127285,127284,'Lymanopoda umbratilis','species'),(127286,150885,'Corades','genus'),(127287,127286,'Corades cistene','species'),(127288,150881,'Oressinoma','genus'),(127289,127288,'Oressinoma sorata','species'),(127290,76253,'Mycalesis fusca','species'),(127291,76216,'Lethe mekara','species'),(127292,150881,'Megisto','genus'),(127293,127292,'Megisto cymela','species'),(127294,150882,'Tisiphone','genus'),(127295,127294,'Tisiphone abeona','species'),(127297,42282,'Elymniini','tribe'),(127298,215788,'Adelpha','genus'),(127299,127298,'Adelpha cytherea','species'),(127300,42282,'Amathusiini','tribe'),(127301,127300,'Amathusia','genus'),(127302,127301,'Amathusia phidippus','species'),(127303,72244,'Anthocharis midea','species'),(127304,215755,'Batesia','genus'),(127305,127304,'Batesia hypochlora','species'),(127306,42282,'Brassolini','tribe'),(127307,127306,'Bia','genus'),(127308,127307,'Bia actorion','species'),(127310,215752,'Biblis','genus'),(127311,127310,'Biblis hyperia','species'),(127312,40037,'Argynnini','tribe'),(127313,127312,'Boloria','genus'),(127314,127313,'Boloria bellona','species'),(127315,40037,'Acraeini','tribe'),(127316,127315,'Cethosia','genus'),(127317,127316,'Cethosia hypsea','species'),(127318,311146,'Cirrochroa','genus'),(127319,127318,'Cirrochroa emalea','species'),(127320,42282,'Satyrini','tribe'),(127322,40037,'Heliconiini','tribe'),(127323,442184,'Caerois','genus'),(127324,127323,'Caerois chorinaeus','species'),(127325,127306,'Caligo','genus'),(127326,127325,'Caligo idomeneus','species'),(127327,215754,'Catonephele','genus'),(127328,127327,'Catonephele acontius','species'),(127329,247971,'Cyrestini','tribe'),(127330,127329,'Chersonesia','genus'),(127331,127330,'Chersonesia rahria','species'),(127332,171576,'Colobura','genus'),(127333,127332,'Colobura dirce','species'),(127334,215757,'Dynamine','genus'),(127335,127334,'Dynamine maeon','species'),(127336,113293,'Eresia nauplius','species'),(127337,82582,'Eulaceura','genus'),(127338,127337,'Eulaceura osteria','species'),(127339,215755,'Hamadryas','genus'),(127340,127339,'Hamadryas chloe','species'),(127341,113295,'Hypanartia bella','species'),(127342,215751,'Hypna','genus'),(127343,127342,'Hypna clytemnestra','species'),(127344,39707,'Junonia iphita','species'),(127345,171577,'Kallima','genus'),(127346,127345,'Kallima limborgii','species'),(127347,215752,'Laringa','genus'),(127348,127347,'Laringa castelnaui','species'),(127350,127329,'Marpesia','genus'),(127351,127350,'Marpesia orsilochus','species'),(127352,248173,'Melanitis','genus'),(127353,127352,'Melanitis leda','species'),(127354,215752,'Mestra','genus'),(127355,127354,'Mestra dorcas','species'),(127356,215754,'Myscelia','genus'),(127357,127356,'Myscelia cyaniris','species'),(127358,127306,'Opsiphanes','genus'),(127359,127358,'Opsiphanes cassina','species'),(127360,215755,'Panacea','genus'),(127361,127360,'Panacea divalis','species'),(127362,171576,'Polygonia','genus'),(127363,127362,'Polygonia interrogationis','species'),(127364,215746,'Polyura','genus'),(127365,127364,'Polyura athamas','species'),(127366,171576,'Symbrenthia','genus'),(127367,127366,'Symbrenthia hypatia','species'),(127368,224108,'Tanaecia','genus'),(127369,127368,'Tanaecia julii','species'),(127370,215756,'Temenis','genus'),(127371,127370,'Temenis laothoe','species'),(127372,215752,'Vila','genus'),(127373,127372,'Vila semistalachtis','species'),(127374,215751,'Zaretis','genus'),(127375,127374,'Zaretis itys','species'),(127376,72652,'Dolichorhinotermes','genus'),(127377,127376,'Dolichorhinotermes sp. \'Manaus\'','species'),(127378,72651,'Heterotermes','genus'),(127379,127378,'Heterotermes tenuior','species'),(127380,62956,'Parrhinotermes aequalis','species'),(127381,62956,'Parrhinotermes buttel-reepeni','species'),(127383,36985,'Psammotermitinae','subfamily'),(127384,127383,'Psammotermes','genus'),(127385,127384,'Psammotermes allocerus','species'),(127386,141916,'Reticulitermes lucifugus','species'),(127387,141916,'Reticulitermes santonensis','species'),(127388,72652,'Rhinotermes','genus'),(127389,127388,'Rhinotermes sp. \'Manaus\'','species'),(127390,72652,'Schedorhinotermes','genus'),(127391,127390,'Schedorhinotermes medioobscurus','species'),(127392,127390,'Schedorhinotermes sarawakensis','species'),(127393,127390,'Schedorhinotermes sp. \'Ravenshoe\'','species'),(127394,127819,'Stolotermes','genus'),(127395,127394,'Stolotermes sp. \'Atherton\'','species'),(127396,36985,'Termitogetoninae','subfamily'),(127397,127396,'Termitogeton','genus'),(127398,127397,'Termitogeton planus','species'),(127399,43749,'Agromyzidae','family'),(127400,127399,'Phytomyzinae','subfamily'),(127401,127400,'Cerodontha','genus'),(127402,414244,'Cerodontha fasciata','species'),(127403,127400,'Liriomyza','genus'),(127404,127403,'Liriomyza bryoniae','species'),(127405,127403,'Liriomyza huidobrensis','species'),(127406,127403,'Liriomyza sativae','species'),(127407,40312,'Polybioides','genus'),(127408,127407,'Polybioides tabidus','species'),(127409,235261,'Apiopetalum','genus'),(127410,127409,'Apiopetalum glabratum','species'),(127411,127409,'Apiopetalum velutinum','species'),(127412,50301,'Astrotricha pterocarpa','species'),(127413,4050,'Cephalaralia','genus'),(127414,127413,'Cephalaralia cephalobotrys','species'),(127415,46388,'Cheirodendron fauriei','species'),(127416,46388,'Cheirodendron platyphyllum','species'),(127417,46392,'Delarbrea collina','species'),(127418,46392,'Delarbrea harmsii','species'),(127419,46392,'Delarbrea longicarpa','species'),(127420,46392,'Delarbrea montana','species'),(127421,46392,'Delarbrea paradoxa','species'),(127422,4050,'Gamblea','genus'),(127423,127422,'Gamblea pseudoevodiifolia','species'),(127424,46400,'Mackinlaya confusa','species'),(127425,4050,'Macropanax','genus'),(127426,127425,'Macropanax dispermus','species'),(127427,241397,'Myodocarpus','genus'),(127428,127427,'Myodocarpus crassifolius','species'),(127429,127427,'Myodocarpus fraxinifolius','species'),(127430,127427,'Myodocarpus gracilis','species'),(127431,127427,'Myodocarpus involucratus','species'),(127432,127427,'Myodocarpus lanceolatus','species'),(127433,127427,'Myodocarpus nervatus','species'),(127434,127427,'Myodocarpus pinnatus','species'),(127435,127427,'Myodocarpus simplicifolius','species'),(127436,127427,'Myodocarpus vieillardii','species'),(127437,241397,'Pseudosciadium','genus'),(127438,127437,'Pseudosciadium balansae','species'),(127439,4050,'Sinopanax','genus'),(127440,127439,'Sinopanax formosanus','species'),(127441,373508,'Groundnut rosette virus satellite RNA','species'),(127442,4783,'Phytophthora insolita','species'),(127443,4783,'Phytophthora richardiae','species'),(127444,4797,'Pythium undulatum','species'),(127445,4782,'Halophytophthora','genus'),(127446,127445,'Halophytophthora batemanensis','species'),(127447,3015,'Sargassum giganteifolium','species'),(127448,3015,'Sargassum micracanthum','species'),(127449,3015,'Sargassum yezoense','species'),(127450,3015,'Sargassum serratifolium','species'),(127451,3015,'Sargassum duplicatum','species'),(127453,3015,'Sargassum alternato-pinnatum','species'),(127454,3015,'Sargassum piluliferum','species'),(127455,3015,'Sargassum stolonifolium','species'),(127456,919,'Thiobacillus sp. KCT001','species'),(127457,1046,'Thiobaca','genus'),(127458,127457,'Thiobaca trueperi','species'),(127459,55157,'Petaurista petaurista melanotus','subspecies'),(127461,5864,'Babesia major','species'),(127465,38240,'basidiomycota sp. Collyb2-39','species'),(127466,412114,'Calathus angustulus','species'),(127467,412114,'Calathus depressus','species'),(127468,412114,'Calathus freyi','species'),(127469,412114,'Calathus ascendens','species'),(127470,412114,'Calathus auctus','species'),(127471,412114,'Calathus carinatus','species'),(127472,412115,'Calathus simplicicollis','species'),(127473,412115,'Calathus gonzalezi','species'),(127475,412111,'Calathus fracassii','species'),(127476,412117,'Calathus opacus','species'),(127477,412115,'Calathus granatensis','species'),(127478,412115,'Calathus ambiguus','species'),(127479,412115,'Calathus melanocephalus','species'),(127480,412111,'Calathus fuscipes','species'),(127481,412111,'Calathus hispanicus','species'),(127482,412111,'Calathus vuillefroyi','species'),(127483,412115,'Calathus mollis','species'),(127484,412114,'Calathus colasianus','species'),(127485,412114,'Calathus complanatus','species'),(127486,412114,'Calathus vividus','species'),(127487,412115,'Calathus subfuscus','species'),(127488,60757,'Calathidius','genus'),(127489,127488,'Calathidius accuminatus','species'),(127490,60767,'Eutrichopus','genus'),(127491,127490,'Eutrichopus gonzalezi','species'),(127492,177248,'Paraeutrichopus','genus'),(127493,127492,'Paraeutrichopus pecoudi','species'),(127495,38240,'basidiomycete sp. 22/2-24','species'),(127497,89443,'leaf litter fungal sp. 20/2-29','species'),(127500,64663,'Callosciurus finlaysonii','species'),(127501,64663,'Callosciurus nigrovittatus','species'),(127505,29278,'Cloning vector pBS152v','species'),(127506,29278,'Cloning vector pBS150v','species'),(127507,356623,'Vibrio phage VfO3K6','species'),(127508,356623,'Vibrio phage VfO4K68','species'),(127509,10861,'Vibrio phage Vf33','species'),(127511,10861,'Vibrio phage Vf12','species'),(127516,29278,'Filamentous phage cloning vector fd-tet','species'),(127518,3015,'Sargassum yamadae','species'),(127520,52285,'Gremmeniella abietina','species'),(127521,71297,'Chromodoris tinctoria','species'),(127522,286,'Pseudomonas sp. GM101','species'),(127523,3015,'Sargassum trichophyllum','species'),(127524,3015,'Sargassum ringoldianum','species'),(127525,41503,'Centaurea x pestalotii','species'),(127526,124925,'Centaurea cariensis subsp. maculiceps','subspecies'),(127527,124921,'Centaurea affinis subsp. laconiae','subspecies'),(127528,72152,'Centaurea stoebe subsp. micranthos','subspecies'),(127529,72152,'Centaurea stoebe subsp. stoebe','subspecies'),(127530,124934,'Centaurea sagredoi subsp. tenuiloba','subspecies'),(127531,124924,'Centaurea boissieri subsp. boissieri','subspecies'),(127532,114747,'Bullacta','genus'),(127533,127532,'Bullacta exarata','species'),(127534,37421,'Donrichardsia','genus'),(127535,127534,'Donrichardsia macroneuron','species'),(127536,404264,'Oedipodiaceae','family'),(127537,127536,'Oedipodium','genus'),(127538,127537,'Oedipodium griffithianum','species'),(127539,3257,'Equisetum bogotense','species'),(127540,3014,'Hormophysa','genus'),(127541,127540,'Hormophysa triquetra','species'),(127542,3015,'Sargassum thunbergii','species'),(127543,3015,'Sargassum autumnale','species'),(127544,3015,'Sargassum hemiphyllum','species'),(127545,3015,'Sargassum okamurae','species'),(127546,418933,'Cruciplacolithus','genus'),(127547,127546,'Cruciplacolithus neohelis','species'),(127548,418931,'Calcidiscus','genus'),(127549,127548,'Calcidiscus leptoporus','species'),(127550,29278,'Shuttle vector pPha-T1','species'),(127551,3015,'Sargassum patens','species'),(127552,3015,'Sargassum yendoi','species'),(127553,213178,'Quercus mongolica var. grosseserrata','varietas'),(127554,3764,'Rosa fedtschenkoana','species'),(127555,3764,'Rosa phoenicia','species'),(127557,86656,'Turbinaria conoides','species'),(127558,86656,'Turbinaria decurrens','species'),(127559,183663,'Anourosorex','genus'),(127560,127559,'Anourosorex squamipes','species'),(127561,418968,'Helicosphaera','genus'),(127562,127561,'Helicosphaera carteri','species'),(127563,35140,'Chrysochromulina parva','species'),(127564,35140,'Chrysochromulina sp. TKB8936','species'),(127565,418967,'Platychrysis','genus'),(127566,127565,'Platychrysis sp. TKB8934','species'),(127567,1136807,'Chrysocampanula spinifera','species'),(127568,180170,'Sea bass iridovirus','no rank'),(127569,262968,'Grouper iridovirus','no rank'),(127570,180170,'African lampeye iridovirus','no rank'),(127571,4527,'Oryza malampuzhaensis','species'),(127572,3015,'Sargassum siliquastrum','species'),(127573,3015,'Sargassum yamamotoi','species'),(127574,3015,'Sargassum filicinum','species'),(127575,3015,'Sargassum nigrifolium','species'),(127576,3015,'Sargassum mcclurei','species'),(127577,3015,'Sargassum myriocystum','species'),(127578,3015,'Sargassum polycystum','species'),(127579,3015,'Sargassum crassifolium','species'),(127580,3015,'Sargassum binderi','species'),(127581,3015,'Sargassum mangarevense','species'),(127582,9778,'Trichechus manatus latirostris','subspecies'),(127583,1332249,'Notomabuya frenata','species'),(127584,1331795,'Aspronema dorsivittata','species'),(127585,1331795,'Aspronema cochabambae','species'),(127586,29278,'Filamentous phage display vector f88-4','species'),(127587,29278,'Filamentous phage display vector fUSE5','species'),(127588,29278,'Filamentous phage display vector f8-1','species'),(127589,29278,'Filamentous phage display vector fMCS1','species'),(127591,34399,'Phomopsis sp. taxon 3','species'),(127592,105950,'uncultured type II methanotroph R19','species'),(127593,105950,'uncultured type II methanotroph R20','species'),(127594,105950,'uncultured type II methanotroph R22','species'),(127595,34399,'Phomopsis sp. MCK5','species'),(127596,36922,'Diaporthe australafricana','species'),(127597,292918,'Hildebrandtia','genus'),(127598,34399,'Phomopsis sp. MCK6','species'),(127599,7954,'Danio dangila','species'),(127601,56475,'Vella aspera','species'),(127602,981071,'Carrichtera','genus'),(127603,127602,'Carrichtera annua','species'),(127605,56475,'Vella bourgaeana','species'),(127606,981071,'Fortuynia','genus'),(127607,127606,'Fortuynia garcini','species'),(127608,981071,'Psychine','genus'),(127609,127608,'Psychine stylosa','species'),(127610,981071,'Savignya','genus'),(127611,127610,'Savignya parviflora','species'),(127612,127611,'Savignya parviflora subsp. parviflora','subspecies'),(127613,127611,'Savignya parviflora subsp. longistyla','subspecies'),(127614,981071,'Schouwia','genus'),(127615,127614,'Schouwia purpurea','species'),(127616,981071,'Succowia','genus'),(127617,127616,'Succowia balearica','species'),(127618,56475,'Vella anremerica','species'),(127619,56475,'Vella lucentina','species'),(127620,56475,'Vella mairei','species'),(127621,56475,'Vella pseudocytisus','species'),(127622,127621,'Vella pseudocytisus subsp. pseudocytisus','subspecies'),(127623,127621,'Vella pseudocytisus subsp. glabrata','subspecies'),(127624,127621,'Vella pseudocytisus subsp. paui','subspecies'),(127625,981071,'Zilla','genus'),(127626,127625,'Zilla spinosa','species'),(127627,127626,'Zilla spinosa subsp. macroptera','subspecies'),(127628,111666,'Polytrichadelphus pseudopolytrichum','species'),(127629,685128,'Hildebrandtia','genus'),(127630,84167,'Grabowskia boerhaviifolia','species'),(127631,84167,'Grabowskia duplicata','species'),(127632,24646,'Lycium brevipes','species'),(127633,24646,'Lycium cooperi','species'),(127634,24646,'Lycium exsertum','species'),(127635,24646,'Lycium fremontii','species'),(127636,24646,'Lycium macrodon','species'),(127637,24646,'Lycium parishii','species'),(127638,24646,'Lycium puberulum','species'),(127639,24646,'Lycium shockleyi','species'),(127640,24646,'Lycium torreyi','species'),(127641,127629,'Hildebrandtia ornata','species'),(127642,410318,'Boophis albilabris','species'),(127643,410324,'Boophis luteus','species'),(127644,410317,'Boophis madagascariensis','species'),(127645,110071,'Hoplobatrachus occipitalis','species'),(127647,410593,'Mantidactylus betsileanus','species'),(127648,410368,'Guibemantis depressiceps','species'),(127649,410589,'Mantidactylus femoralis','species'),(127650,410369,'Guibemantis flavobrunneus','species'),(127651,410581,'Gephyromantis horridus','species'),(127652,410592,'Mantidactylus opiparis','species'),(127653,410580,'Gephyromantis redimitus','species'),(127654,88030,'Ptychadena anchietae','species'),(127655,29278,'Cloning vector pBRINT-TsCm','species'),(127656,29278,'Cloning vector pBRINT-TsGm','species'),(127657,29278,'Cloning vector pBRINT-TsKm','species'),(127658,29278,'Cloning vector pBRINTs-Cat2','species'),(127659,29278,'Cloning vector pBRINTs-Gen4','species'),(127660,29278,'Cloning vector pBRINTs-Kan2','species'),(127661,48479,'uncultured swine feces bacterium FOTU1','species'),(127662,48479,'uncultured swine feces bacterium FOTU2','species'),(127663,48479,'uncultured swine feces bacterium FOTU3','species'),(127664,48479,'uncultured swine feces bacterium F2','species'),(127665,48479,'uncultured swine feces bacterium F3','species'),(127666,48479,'uncultured swine feces bacterium F4','species'),(127667,48479,'uncultured swine feces bacterium F5','species'),(127668,48479,'uncultured swine feces bacterium F9','species'),(127669,48479,'uncultured swine feces bacterium F10','species'),(127670,48479,'uncultured swine feces bacterium F11','species'),(127671,48479,'uncultured swine feces bacterium F12','species'),(127672,48479,'uncultured swine feces bacterium F13','species'),(127673,48479,'uncultured swine feces bacterium F17','species'),(127674,48479,'uncultured swine feces bacterium F18','species'),(127675,48479,'uncultured swine feces bacterium F19','species'),(127676,48479,'uncultured swine feces bacterium F22','species'),(127677,48479,'uncultured swine feces bacterium F23','species'),(127678,48479,'uncultured swine feces bacterium F30','species'),(127708,27819,'Albinaria sp. NNM-SK9612','species'),(127709,37800,'Isabellaria evelynae','species'),(127710,27819,'Albinaria bigibbosula','species'),(127711,127710,'Albinaria bigibbosula sibyllae','subspecies'),(127712,37800,'Isabellaria perplana','species'),(127713,127712,'Isabellaria perplana perplana','subspecies'),(127714,37801,'Isabellaria praecipua praecipua','subspecies'),(127715,37801,'Isabellaria praecipua serviana','subspecies'),(127716,27819,'Albinaria nivea','species'),(127717,127716,'Albinaria nivea cathara','subspecies'),(127718,27819,'Albinaria voithii','species'),(127719,127718,'Albinaria voithii menelaos','subspecies'),(127720,37800,'Isabellaria isabellina','species'),(127721,127720,'Isabellaria isabellina isabellina','subspecies'),(127722,37800,'Isabellaria riedeli','species'),(127723,37800,'Isabellaria thermopylarum','species'),(127724,127723,'Isabellaria thermopylarum faueri','subspecies'),(127725,63511,'Isabellaria saxicola aperta','subspecies'),(127726,63505,'Sericata lutracana','species'),(127727,37800,'Isabellaria campylauchen','species'),(127728,127727,'Isabellaria campylauchen sikeensis','subspecies'),(127729,85023,'environmental samples','no rank'),(127730,90316,'endocytic bacterium Noc1','species'),(127731,83889,'endocytic bacterium Noc10','species'),(127732,83889,'endocytic bacterium Noc11','species'),(127733,83889,'endocytic bacterium Noc12','species'),(127734,83889,'endocytic bacterium Noc13','species'),(127736,32033,'environmental samples','no rank'),(127737,57609,'endocytic bacterium Noc14','species'),(127738,96574,'endocytic bacterium Noc15','species'),(127739,83889,'endocytic bacterium Noc16','species'),(127740,641,'environmental samples','no rank'),(127741,130818,'endocytic bacterium Noc2','species'),(127742,130818,'endocytic bacterium Noc4','species'),(127743,54393,'endocytic bacterium Noc5','species'),(127744,33811,'endocytic bacterium Noc6','species'),(127745,96574,'endocytic bacterium Noc8','species'),(127746,33811,'endocytic bacterium Noc7','species'),(127747,96574,'endocytic bacterium Noc9','species'),(127748,48479,'endocytic bacterium Noc17','species'),(127749,96574,'endocytic bacterium Noc18','species'),(127750,1268,'environmental samples','no rank'),(127751,85329,'endocytic bacterium Noc3','species'),(127752,2323,'candidate division kpj58rc','no rank'),(127753,127752,'environmental samples','no rank'),(127754,127753,'uncultured bacterium kpj58rc','species'),(127755,37452,'CFB group bacterium kba28f','species'),(127756,37452,'CFB group bacterium kba13f','species'),(127757,37452,'CFB group bacterium kbc05f','species'),(127758,37452,'CFB group bacterium kbc13','species'),(127759,50742,'uncultured CFB group bacterium kpj60f','species'),(127760,50742,'uncultured CFB group bacterium kpj254f','species'),(127761,50742,'uncultured CFB group bacterium kpj11rc','species'),(127762,50742,'uncultured CFB group bacterium kpj59rc','species'),(127763,50742,'uncultured CFB group bacterium kpc26','species'),(127764,50742,'uncultured CFB group bacterium kpc29','species'),(127765,50742,'uncultured CFB group bacterium kpc103f','species'),(127766,50742,'uncultured CFB group bacterium kpc116rc','species'),(127767,50742,'uncultured CFB group bacterium kpa13rc','species'),(127768,50742,'uncultured CFB group bacterium kpj56rc','species'),(127769,50742,'uncultured CFB group bacterium kpj57rc','species'),(127770,50742,'uncultured CFB group bacterium kpj167rc','species'),(127771,50742,'uncultured CFB group bacterium kpc113rc','species'),(127772,50742,'uncultured CFB group bacterium kpj431f','species'),(127773,69409,'uncultured Planctomyces kpj342f','species'),(127774,70745,'uncultured Pirellula kpj13f','species'),(127775,90877,'uncultured Cytophaga kps30','species'),(127776,89285,'uncultured Microscilla kpc117f','species'),(127777,49279,'environmental samples','no rank'),(127778,127777,'uncultured Gelidibacter kpa02rc','species'),(127779,992,'Flexibacter sp. kba19','species'),(127780,1573,'environmental samples','no rank'),(127781,127780,'uncultured Clavibacter kpa40f','species'),(127782,47928,'uncultured low-GC gram+ bacterium kpa86rc','species'),(127783,848,'environmental samples','no rank'),(127784,127783,'uncultured Fusobacterium kps68f','species'),(127785,1129,'environmental samples','no rank'),(127786,127785,'uncultured Synechococcus kpa27rc','species'),(127787,127785,'uncultured Synechococcus kpj425f','species'),(127788,127785,'uncultured Synechococcus kpj163f','species'),(127789,98171,'uncultured Arcobacter kps57f','species'),(127790,87828,'uncultured epsilon proteobacterium kps81f','species'),(127791,34033,'uncultured delta proteobacterium kpj326rc','species'),(127792,34033,'uncultured delta proteobacterium kpc124rc','species'),(127793,62104,'uncultured Pseudomonas kpj405f','species'),(127794,28253,'Marinomonas sp. kbs31','species'),(127795,28253,'Marinomonas sp. kbs18','species'),(127796,662,'Vibrio sp. kba12','species'),(127797,662,'Vibrio sp. kba30','species'),(127798,73872,'uncultured Shewanella kps77f','species'),(127799,73872,'uncultured Shewanella kps63','species'),(127800,226,'Alteromonas sp. kbs13','species'),(127801,114052,'uncultured Pseudoalteromonas kps67f','species'),(127802,114052,'uncultured Pseudoalteromonas kps58rc','species'),(127803,114052,'uncultured Pseudoalteromonas kps64f','species'),(127804,53246,'Pseudoalteromonas sp. kbs19','species'),(127805,45247,'environmental samples','no rank'),(127806,127805,'uncultured Leucothrix kpa90rc','species'),(127807,33811,'gamma proteobacterium kbc01','species'),(127808,50423,'uncultured gamma proteobacterium kpj420rc','species'),(127809,50423,'uncultured gamma proteobacterium kpj323f','species'),(127810,50423,'uncultured gamma proteobacterium kpj394f','species'),(127811,50423,'uncultured gamma proteobacterium kpj432f','species'),(127812,50423,'uncultured gamma proteobacterium kpj282f','species'),(127813,50423,'uncultured gamma proteobacterium kpj278f','species'),(127814,50423,'uncultured gamma proteobacterium kpj02f','species'),(127815,50423,'uncultured gamma proteobacterium kpj441rc','species'),(127816,36985,'Prorhinoterminae','subfamily'),(127817,127816,'Prorhinotermes','genus'),(127818,127817,'Prorhinotermes japonicus','species'),(127819,7501,'Stolotermitinae','subfamily'),(127820,7501,'Termopsinae','subfamily'),(127821,127820,'Termopsini','tribe'),(127822,127820,'Porotermitini','tribe'),(127823,66508,'Rhabdocline weirii subsp. oblonga','subspecies'),(127824,377833,'Crenetermes','genus'),(127825,377833,'Thoracotermes','genus'),(127826,36211,'Trachurus trecae','species'),(127827,45948,'Corbicula madagascariensis','species'),(127828,45948,'Corbicula australis','species'),(127829,98298,'Musculium partumeium','species'),(127830,98298,'Musculium securis','species'),(127831,98305,'Pisidium adamsi','species'),(127832,98305,'Pisidium compressum','species'),(127833,98305,'Pisidium milium','species'),(127834,98305,'Pisidium variabile','species'),(127835,55712,'Sphaerium fabale','species'),(127837,55712,'Sphaerium occidentale','species'),(127838,55712,'Sphaerium rhomboideum','species'),(127839,55712,'Sphaerium simile','species'),(127840,150607,'uncultured manure pit bacterium P310','species'),(127841,150607,'uncultured manure pit bacterium P311','species'),(127842,150607,'uncultured manure pit bacterium P312','species'),(127843,150607,'uncultured manure pit bacterium P314','species'),(127844,150607,'uncultured manure pit bacterium P316','species'),(127845,150607,'uncultured manure pit bacterium P317','species'),(127846,150607,'uncultured manure pit bacterium P318','species'),(127847,150607,'uncultured manure pit bacterium P319','species'),(127848,150607,'uncultured manure pit bacterium P320','species'),(127849,150607,'uncultured manure pit bacterium P322','species'),(127850,150607,'uncultured manure pit bacterium P325','species'),(127851,150607,'uncultured manure pit bacterium P327','species'),(127852,150607,'uncultured manure pit bacterium P329','species'),(127853,150607,'uncultured manure pit bacterium P34','species'),(127854,150607,'uncultured manure pit bacterium P35','species'),(127855,150607,'uncultured manure pit bacterium P37','species'),(127856,150607,'uncultured manure pit bacterium P39','species'),(127857,150607,'uncultured manure pit bacterium P3OTU1','species'),(127858,150607,'uncultured manure pit bacterium P610','species'),(127859,150607,'uncultured manure pit bacterium P613','species'),(127860,150607,'uncultured manure pit bacterium P62','species'),(127861,150607,'uncultured manure pit bacterium P624','species'),(127862,150607,'uncultured manure pit bacterium P627','species'),(127863,150607,'uncultured manure pit bacterium P628','species'),(127864,150607,'uncultured manure pit bacterium P68','species'),(127865,150607,'uncultured manure pit bacterium P69','species'),(127866,150607,'uncultured manure pit bacterium P6OTU1','species'),(127867,150607,'uncultured manure pit bacterium P6OTU2','species'),(127868,150607,'uncultured manure pit bacterium P6OTU3','species'),(127869,55712,'Sphaerium tasmanicum','species'),(127870,98298,'Musculium argentinum','species'),(127871,6127,'Acropora prolifera','species'),(127872,125296,'Bombycilla japonica','species'),(127873,9126,'Cinclidae','family'),(127874,127873,'Cinclus','genus'),(127875,127874,'Cinclus cinclus','species'),(127876,44249,'Paenibacillus sp. 38-2','species'),(127877,44249,'Paenibacillus sp. S39','species'),(127878,44249,'Paenibacillus sp. 7-5','species'),(127879,44249,'Paenibacillus sp. AG430','species'),(127880,1386,'Bacillus sp. 13','species'),(127881,1386,'Bacillus sp. 135','species'),(127882,1386,'Bacillus sp. 169','species'),(127883,1386,'Bacillus sp. 8-1','species'),(127884,1386,'Bacillus sp. 202-1','species'),(127885,1386,'Bacillus sp. 27-1','species'),(127886,1386,'Bacillus hemicellulosilyticus','species'),(127887,1386,'Bacillus sp. C-3','species'),(127888,1386,'Bacillus sp. C-59-2','species'),(127889,1386,'Bacillus sp. D6','species'),(127890,1386,'Bacillus sp. K12-5','species'),(127891,1386,'Bacillus wakoensis','species'),(127892,1386,'Bacillus sp. O-4','species'),(127893,1386,'Bacillus sp. N6','species'),(127894,1386,'Bacillus sp. IC','species'),(127895,1386,'Bacillus sp. A-59','species'),(127896,1386,'Bacillus sp. 2b-2','species'),(127897,1386,'Bacillus sp. H167','species'),(127898,1386,'Bacillus sp. S2','species'),(127899,1386,'Bacillus sp. 199','species'),(127900,1386,'Bacillus sp. KX6','species'),(127901,1386,'Bacillus sp. TX3','species'),(127903,38242,'Emoia concolor','species'),(127904,38242,'Emoia tongana','species'),(127905,71018,'Sphenomorphus jobiensis','species'),(127906,666,'Vibrio cholerae O1','no rank'),(127907,662,'Vibrio sp. ANT-300','species'),(127908,3015,'Sargassum quinhonense','species'),(127909,3015,'Sargassum sociale','species'),(127910,3015,'Sargassum boryii','species'),(127911,407,'Methylobacterium sp. SY-2','species'),(127912,36291,'Cyornis','genus'),(127913,127912,'Cyornis banyumas','species'),(127914,198625,'Pseudoperkinsus','genus'),(127915,127914,'Pseudoperkinsus tapetis','species'),(127916,42461,'Ichthyosporea','class'),(127917,9183,'Entomodestes','genus'),(127918,127917,'Entomodestes leucotis','species'),(127920,37991,'Xylaria sp. MS1066','species'),(127921,37991,'Xylaria sp. MS1083','species'),(127922,37991,'Xylaria sp. MS1092','species'),(127923,37991,'Xylaria sp. MS358','species'),(127924,37991,'Xylaria sp. MS259','species'),(127925,37991,'Xylaria sp. MS61','species'),(127926,37991,'Xylaria sp. MS1033','species'),(127927,36922,'Diaporthe sp. MS704','species'),(127928,9170,'Leucopsar','genus'),(127929,127928,'Leucopsar rothschildi','species'),(127930,123380,'Myadestes ralloides','species'),(127931,37839,'unidentified dothidealean sp. MS191','species'),(127932,37839,'unidentified dothidealean sp. MS316','species'),(127933,9183,'Neocossyphus','genus'),(127934,127933,'Neocossyphus poensis','species'),(127935,127933,'Neocossyphus rufus','species'),(127936,37989,'unclassified Xylariales','no rank'),(127937,127936,'xylarialean sp. MS194','species'),(127939,37991,'Xylaria sp. MS339','species'),(127940,37991,'Xylaria sp. MS366','species'),(127942,9183,'Stizorhina','genus'),(127943,127942,'Stizorhina finschi','species'),(127944,127942,'Stizorhina fraseri','species'),(127945,37991,'Xylaria sp. MS395','species'),(127946,9186,'Turdus philomelos','species'),(127947,127936,'xylarialean sp. MS375','species'),(127948,41254,'Mycosphaerella sp. MS594','species'),(127949,127936,'xylarialean sp. MS1028','species'),(127950,127936,'xylarialean sp. MS786','species'),(127951,127936,'xylarialean sp. MS1043','species'),(127952,127936,'xylarialean sp. MS1065','species'),(127953,127936,'xylarialean sp. MS1076','species'),(127954,127936,'xylarialean sp. MS1095','species'),(127955,5246,'Septobasidium sp. Doho1','species'),(127956,218113,'Phellopilus nigrolimitatus','species'),(127957,11552,'Influenza C virus (C/Nara/2/85)','no rank'),(127958,11552,'Influenza C virus (C/Yamagata/4/88)','no rank'),(127959,64498,'Choanephora infundibulifera','species'),(127960,11320,'H11N1 subtype','no rank'),(127961,29189,'Ammonia catesbyana','species'),(127962,87806,'uncultured Vibrio kps60rc','species'),(127963,1177,'Nostoc sp. \'Anthoceros cyanobiont 1\'','species'),(127964,1177,'Nostoc sp. \'Anthoceros cyanobiont 2\'','species'),(127965,1177,'Nostoc sp. \'Anthoceros cyanobiont 3\'','species'),(127966,1177,'Nostoc sp. \'Anthoceros cyanobiont 4\'','species'),(127967,1177,'Nostoc sp. \'Blasia cyanobiont 1\'','species'),(127968,1177,'Nostoc sp. \'Blasia cyanobiont 2\'','species'),(127969,449202,'Leptosiphon minimus','species'),(127970,37991,'Xylaria sp. MS370','species'),(127971,278169,'Pangio','genus'),(127972,127971,'Pangio kuhlii','species'),(127974,64794,'Loxia pytyopsittacus','species'),(127975,64802,'Loxia curvirostra curvirostra','subspecies'),(127976,64802,'Loxia curvirostra japonica','subspecies'),(127977,99027,'Anthemis arvensis','species'),(127978,99027,'Anthemis cretica','species'),(127979,99027,'Anthemis maritima','species'),(127980,99033,'Athanasia crithmifolia','species'),(127982,99055,'Gonospermum fruticosum','species'),(127983,99055,'Gonospermum gomerae','species'),(127984,886696,'Inulanthera','genus'),(127985,127984,'Inulanthera calva','species'),(127986,98504,'Matricaria chamomilla var. recutita','varietas'),(127987,886736,'Otospermum','genus'),(127988,127987,'Otospermum glabrum','species'),(127989,886696,'Phalacrocarpum','genus'),(127990,127989,'Phalacrocarpum hoffmannseggii','species'),(127991,886731,'Prolongoa','genus'),(127992,127991,'Prolongoa hispanica','species'),(127993,99096,'Rhodanthemum gayanum','species'),(127994,99105,'Tanacetum corymbosum','species'),(127995,99105,'Tanacetum ferulaceum','species'),(127996,647968,'Tanacetum bipinnatum subsp. huronense','subspecies'),(127997,99105,'Tanacetum microphyllum','species'),(127998,99105,'Tanacetum oshanahanii','species'),(127999,99105,'Tanacetum parthenium','species'),(128000,99105,'Tanacetum pseudachillea','species'),(128001,99105,'Tanacetum ptarmiciflorum','species'),(128002,99105,'Tanacetum vulgare','species'),(128004,41656,'Ursinia anthemoides','species'),(128005,64802,'Loxia curvirostra minor','subspecies'),(128006,64802,'Loxia curvirostra pusilla','subspecies'),(128007,64802,'Loxia curvirostra stricklandi','subspecies'),(128008,96539,'Loxia leucoptera megaplaga','subspecies'),(128009,96539,'Loxia leucoptera leucoptera','subspecies'),(128010,48120,'Helicobasidium longisporum','species'),(128011,64802,'Loxia curvirostra himalayensis','subspecies'),(128012,96539,'Loxia leucoptera bifasciata','subspecies'),(128013,66593,'Camisiidae','family'),(128014,128013,'Platynothrus','genus'),(128015,128014,'Platynothrus peltifer','species'),(128016,23672,'Dimocarpus','genus'),(128017,128016,'Dimocarpus longan','species'),(128018,47167,'Elytroderma','genus'),(128019,128018,'Elytroderma deformans','species'),(128020,47167,'Lirula','genus'),(128021,128020,'Lirula macrospora','species'),(128022,64357,'Lophodermium piceae','species'),(128023,64357,'Lophodermium seditiosum','species'),(128024,47167,'Meloderma','genus'),(128025,75010,'Arctosa incerta','species'),(128026,74973,'Gladicosa','genus'),(128027,128026,'Gladicosa pulchra','species'),(128028,74980,'Pardosa milvina','species'),(128029,74973,'Rabidosa','genus'),(128030,128029,'Rabidosa hentzi','species'),(128031,74973,'Schizocosa','genus'),(128032,128031,'Schizocosa aulonia','species'),(128033,128031,'Schizocosa avida','species'),(128034,128031,'Schizocosa bilineata','species'),(128035,128031,'Schizocosa crassipes','species'),(128036,128031,'Schizocosa duplex','species'),(128037,128031,'Schizocosa floridana','species'),(128038,128031,'Schizocosa maxima','species'),(128039,128031,'Schizocosa mccooki','species'),(128040,128031,'Schizocosa ocreata','species'),(128041,128031,'Schizocosa retrorsa','species'),(128042,128031,'Schizocosa rovneri','species'),(128043,128031,'Schizocosa stridulans','species'),(128044,128031,'Schizocosa uetzi','species'),(128045,128024,'Meloderma desmazieresii','species'),(128046,171373,'Entosphenus cf. similis','species'),(128047,8910,'Creagrus','genus'),(128048,128047,'Creagrus furcatus','species'),(128049,8910,'Xema','genus'),(128050,128049,'Xema sabini','species'),(128051,87143,'Sorites sp. 1368','species'),(128052,87143,'Sorites marginalis','species'),(128053,46136,'Peneroplis planatus','species'),(128054,29179,'Miliolidae','family'),(128055,46128,'Broeckina','genus'),(128056,128055,'Broeckina sp. 835','species'),(128057,29179,'Alveolinidae','family'),(128058,128057,'Alveolinella','genus'),(128059,128058,'Alveolinella quoi','species'),(128060,128057,'Borelis','genus'),(128061,128060,'Borelis schlumbergeri','species'),(128062,46135,'Dendritina','genus'),(128063,128062,'Dendritina zhengae','species'),(128064,46128,'Laevipeneroplis','genus'),(128065,128064,'Laevipeneroplis bradyi','species'),(128066,128064,'Laevipeneroplis proteus','species'),(128067,128064,'Laevipeneroplis sp. 2264','species'),(128068,295071,'Androsina','genus'),(128069,128068,'Androsina lucasi','species'),(128070,295071,'Cyclorbiculina','genus'),(128071,128070,'Cyclorbiculina compressa','species'),(128072,295071,'Parasorites','genus'),(128073,128072,'Parasorites sp. 1634','species'),(128074,128072,'Parasorites sp. 483','species'),(128075,128072,'Parasorites sp. 312','species'),(128076,126668,'Amphisorus sp. 1333','species'),(128077,332624,'Crotalus oreganus abyssus','subspecies'),(128078,332624,'Crotalus oreganus caliginis','subspecies'),(128079,8739,'Crotalus viridis nuntius','subspecies'),(128082,80864,'environmental samples','no rank'),(128083,128082,'uncultured bacterium N1','species'),(128084,48479,'uncultured bacterium C3','species'),(128085,48479,'uncultured bacterium M33','species'),(128086,48479,'uncultured bacterium M50','species'),(128087,48479,'uncultured bacterium M7','species'),(128088,48479,'uncultured bacterium N15','species'),(128089,48479,'uncultured bacterium N30','species'),(128090,48479,'uncultured bacterium N43','species'),(128091,48479,'uncultured insect microflora 1','species'),(128092,48479,'uncultured insect microflora 2','species'),(128093,48479,'uncultured insect microflora 3','species'),(128094,150615,'uncultured insect microflora 4','species'),(128095,150615,'uncultured insect microflora 5','species'),(128096,150615,'uncultured insect microflora 6','species'),(128097,150615,'uncultured insect microflora 7','species'),(128098,150615,'uncultured insect microflora 8','species'),(128099,150615,'uncultured insect microflora 9','species'),(128100,150615,'uncultured insect microflora 10','species'),(128101,150615,'uncultured insect microflora 11','species'),(128102,150615,'uncultured insect microflora 12','species'),(128104,165301,'Lentzea violacea','species'),(128105,10162,'Proechimys guyannensis','species'),(128106,10162,'Proechimys cuvieri','species'),(128107,48479,'uncultured bacterium SHE-133','species'),(128108,48479,'uncultured bacterium SHE-134','species'),(128109,48479,'uncultured bacterium SHE-135','species'),(128110,48479,'uncultured bacterium SHE-136','species'),(128111,48479,'uncultured bacterium SHE-137','species'),(128112,48479,'uncultured bacterium SHE-138','species'),(128113,48479,'uncultured bacterium SHE-139','species'),(128114,48479,'uncultured bacterium SHE-140','species'),(128115,48479,'uncultured bacterium SHE-145','species'),(128116,48479,'uncultured bacterium SHE-146','species'),(128117,48479,'uncultured bacterium SHE-147','species'),(128118,48479,'uncultured bacterium SHE-148','species'),(128119,48479,'uncultured bacterium SHE-149','species'),(128120,48479,'uncultured bacterium SHE-150','species'),(128121,48479,'uncultured bacterium SHE-151','species'),(128122,37516,'Limnomedusae','suborder'),(128123,128125,'Craspedacusta','genus'),(128124,128123,'Craspedacusta sowerbyi','species'),(128125,128122,'Olindiidae','family'),(128126,6097,'Aequoreidae','family'),(128127,48479,'uncultured bacterium SHA-114','species'),(128128,48402,'Eirene','genus'),(128129,128128,'Eirene sp. EML1','species'),(128130,6146,'Sanderia','genus'),(128131,128130,'Sanderia malayensis','species'),(128132,6097,'Eutimidae','family'),(128133,128132,'Tima','genus'),(128134,128133,'Tima formosa','species'),(128135,70608,'Sterna sp. Heidrich-1866','species'),(128136,29278,'Artificial vector pLoxCat2','species'),(128137,29278,'Artificial vector pLoxGen4','species'),(128138,29278,'Artificial vector pLoxKan2','species'),(128139,29278,'Artificial vector pLoxCat4','species'),(128140,68476,'Acrocephalus agricola agricola','subspecies'),(128141,68476,'Acrocephalus agricola septimus','subspecies'),(128142,1005722,'Phormidesmis molle','species'),(128144,351130,'Microcoleus acremanii UTCC 313','no rank'),(128145,322014,'Microcoleus rushforthii UTCC 296','no rank'),(128146,351058,'Arthronema gygaxiana UTCC 393','no rank'),(128147,1198,'Phormidium sp. UTCC 487','species'),(128149,183662,'Sylvisorex','genus'),(128150,128149,'Sylvisorex johnstoni','species'),(128151,128149,'Sylvisorex ollula','species'),(128152,1198,'Phormidium autumnale','species'),(128153,1198,'Phormidium subfuscum','species'),(128154,1048851,'Wilmottia murrayi','species'),(128156,6998,'Gryllus assimilis','species'),(128157,6998,'Gryllus integer','species'),(128158,6998,'Gryllus lineaticeps','species'),(128159,6998,'Gryllus rubens','species'),(128160,6998,'Gryllus texensis','species'),(128161,82804,'Teleogryllus oceanicus','species'),(128162,128166,'Lophocoronidae','family'),(128163,128165,'Acanthopteroctetidae','family'),(128165,41177,'Eriocranioidea','superfamily'),(128166,41177,'Lophocoronoidea','superfamily'),(128167,41020,'Mnesarchaeoidea','superfamily'),(128168,128167,'Mnesarchaeidae','family'),(128169,41191,'Myoglossata','infraorder'),(128170,128169,'Neopseustoidea','superfamily'),(128171,128170,'Neopseustidae','family'),(128172,9069,'Tragopan melanocephalus','species'),(128173,52659,'Fundulopanchax sjostedti','species'),(128174,13804,'Sphagnum affine','species'),(128175,13804,'Sphagnum africanum','species'),(128176,13804,'Sphagnum alegrense','species'),(128177,13804,'Sphagnum amoenoides','species'),(128178,13804,'Sphagnum andersonianum','species'),(128179,13804,'Sphagnum angermanicum','species'),(128180,13804,'Sphagnum aongstroemii','species'),(128181,13804,'Sphagnum aureum','species'),(128182,13804,'Sphagnum austinii','species'),(128183,13804,'Sphagnum austro-americanum','species'),(128184,13804,'Sphagnum balticum','species'),(128185,13804,'Sphagnum bartlettianum','species'),(128186,13804,'Sphagnum brasiliense','species'),(128187,13804,'Sphagnum brevirameum','species'),(128188,13804,'Sphagnum capense','species'),(128189,13804,'Sphagnum capillifolium','species'),(128190,13804,'Sphagnum compactum','species'),(128191,13804,'Sphagnum contortum','species'),(128192,13804,'Sphagnum cristatum','species'),(128193,13804,'Sphagnum cuspidatulum','species'),(128194,13804,'Sphagnum cyclophyllum','species'),(128195,13804,'Sphagnum cymbifolioides','species'),(128196,13804,'Sphagnum davidii','species'),(128198,13804,'Sphagnum falcatulum','species'),(128199,13804,'Sphagnum fimbriatum','species'),(128200,13804,'Sphagnum fitzgeraldii','species'),(128201,13804,'Sphagnum flaccidum','species'),(128202,13804,'Sphagnum flavicomans','species'),(128203,13804,'Sphagnum fuscum','species'),(128204,13804,'Sphagnum girgensohnii','species'),(128205,13804,'Sphagnum henryense','species'),(128206,13804,'Sphagnum jensenii','species'),(128207,13804,'Sphagnum junghuhnianum','species'),(128208,13804,'Sphagnum khasianum','species'),(128209,13804,'Sphagnum laxirameum','species'),(128210,13804,'Sphagnum liesneri','species'),(128211,13804,'Sphagnum lescurii','species'),(128212,13804,'Sphagnum lewisii','species'),(128213,13804,'Sphagnum limbatum','species'),(128214,13804,'Sphagnum macrophyllum','species'),(128215,13804,'Sphagnum magellanicum','species'),(128216,13804,'Sphagnum mendocinum','species'),(128217,13804,'Sphagnum meridense','species'),(128218,13804,'Sphagnum molle','species'),(128219,13804,'Sphagnum orientale','species'),(128220,13804,'Sphagnum ovatum','species'),(128221,13804,'Sphagnum oxyphyllum','species'),(128222,13804,'Sphagnum perichaetiale','species'),(128223,13804,'Sphagnum planifolium','species'),(128224,13804,'Sphagnum platyphyllum','species'),(128225,13804,'Sphagnum portoricense','species'),(128226,13804,'Sphagnum pulchrum','species'),(128227,13804,'Sphagnum pulvinatum','species'),(128228,13804,'Sphagnum pycnocladum','species'),(128229,13804,'Sphagnum pylaesii','species'),(128230,13804,'Sphagnum quinquefarium','species'),(128231,13804,'Sphagnum rubellum','species'),(128232,13804,'Sphagnum rubiginosum','species'),(128233,13804,'Sphagnum russowii','species'),(128234,13804,'Sphagnum sancto-josephense','species'),(128235,13804,'Sphagnum santanderense','species'),(128236,13804,'Sphagnum schofieldii','species'),(128237,879270,'Flatbergium sericeum','species'),(128238,13804,'Sphagnum skyense','species'),(128239,13804,'Sphagnum sparsum','species'),(128240,13804,'Sphagnum squarrosum','species'),(128241,13804,'Sphagnum steerei','species'),(128242,13804,'Sphagnum strictum','species'),(128243,13804,'Sphagnum subfulvum','species'),(128244,13804,'Sphagnum subnitens','species'),(128245,13804,'Sphagnum subobesum','species'),(128246,13804,'Sphagnum subtile','species'),(128247,13804,'Sphagnum tenellum','species'),(128248,13804,'Sphagnum tenerum','species'),(128249,13804,'Sphagnum teres','species'),(128250,13804,'Sphagnum torreyanum','species'),(128251,13804,'Sphagnum troendelagicum','species'),(128252,13804,'Sphagnum truncatum','species'),(128253,13804,'Sphagnum viride','species'),(128254,13804,'Sphagnum warnstorfii','species'),(128255,13804,'Sphagnum wilfii','species'),(128256,13804,'Sphagnum wulfianum','species'),(128257,13804,'Sphagnum pseudoramulinum','species'),(128258,3402,'Magnolia elegans','species'),(128259,169634,'Acrosynanthus','genus'),(128260,128259,'Acrosynanthus latifolius','species'),(128262,169680,'Aleisanthia','genus'),(128263,128262,'Aleisanthia rupestris','species'),(128264,169680,'Aleisanthiopsis','genus'),(128265,128264,'Aleisanthiopsis distantiflora','species'),(128266,169628,'Allenanthus','genus'),(128267,128266,'Allenanthus hondurensis','species'),(128268,86982,'Alseis smithii','species'),(128269,61922,'Amphidasya colombiana','species'),(128270,169634,'Arachnothryx','genus'),(128271,128270,'Arachnothryx fosbergii','species'),(128272,128270,'Arachnothryx laniflora','species'),(128273,128270,'Arachnothryx leucophylla','species'),(128274,169624,'Asemnantha','genus'),(128275,128274,'Asemnantha pubescens','species'),(128276,169680,'Augusta','genus'),(128277,128276,'Augusta longifolia','species'),(128278,128276,'Augusta rivalis','species'),(128279,169624,'Badusa','genus'),(128280,128279,'Badusa corymbifera','species'),(128281,169634,'Bathysa','genus'),(128282,128281,'Bathysa veraguensis','species'),(128283,169624,'Bikkia','genus'),(128284,128283,'Bikkia tetrandra','species'),(128285,169634,'Blepharidium','genus'),(128286,128285,'Blepharidium guatemalense','species'),(128287,43451,'Catesbaea parvifolia','species'),(128288,169624,'Ceratopyxis','genus'),(128289,128288,'Ceratopyxis verbenacea','species'),(128290,86986,'Chimarrhis glabriflora','species'),(128291,86986,'Chimarrhis microcarpa','species'),(128292,86986,'Chimarrhis turbinata','species'),(128293,61924,'Chomelia tenuiflora','species'),(128294,43462,'Cinchona pitayensis','species'),(128295,169630,'Cosmibuena','genus'),(128296,128295,'Cosmibuena grandiflora','species'),(128297,169624,'Coutaportla','genus'),(128298,128297,'Coutaportla ghiesbreghtiana','species'),(128299,128297,'Coutaportla guatemalensis','species'),(128300,85717,'Coutarea andrei','species'),(128301,169626,'Dolichodelphys','genus'),(128302,128301,'Dolichodelphys chlorocrater','species'),(128303,169680,'Gleasonia','genus'),(128304,128303,'Gleasonia prancei','species'),(128305,61925,'Gonzalagunia dicocca','species'),(128306,61925,'Gonzalagunia kallunkii','species'),(128307,61925,'Gonzalagunia rosea','species'),(128308,61925,'Gonzalagunia veraguensis','species'),(128309,568188,'Greenea','genus'),(128310,128309,'Greenea corymbosa','species'),(128311,43488,'Guettarda boliviana','species'),(128312,43488,'Guettarda ferruginea','species'),(128313,43488,'Guettarda odorata','species'),(128314,43488,'Guettarda speciosa','species'),(128315,60053,'Hindsia longiflora','species'),(128316,43500,'Hintonia standleyana','species'),(128317,61927,'Hippotis brevipes','species'),(128318,60057,'Isertia coccinea','species'),(128319,169624,'Isidorea','genus'),(128320,128319,'Isidorea pedicellaris','species'),(128321,128319,'Isidorea pungens','species'),(128322,25227,'Ixora killipii','species'),(128323,169628,'Javorkaea','genus'),(128324,128323,'Javorkaea hondurensis','species'),(128325,58412,'Ladenbergia macrocarpa','species'),(128326,169636,'Limnosipanea','genus'),(128327,128326,'Limnosipanea schomburgkii','species'),(128328,169634,'Macbrideina','genus'),(128329,128328,'Macbrideina peruviana','species'),(128330,169628,'Machaonia','genus'),(128331,128330,'Machaonia portoricensis','species'),(128332,169636,'Maguireothamnus','genus'),(128333,128332,'Maguireothamnus speciosus','species'),(128334,169634,'Mazaea','genus'),(128335,128334,'Mazaea phialanthoides','species'),(128336,128334,'Mazaea shaferi','species'),(128337,913926,'Molopanthera','genus'),(128338,128337,'Molopanthera paniculata','species'),(128339,169636,'Neobertiera','genus'),(128340,128339,'Neobertiera gracilis','species'),(128341,169628,'Neoblakea','genus'),(128342,128341,'Neoblakea venezuelensis','species'),(128343,169626,'Parachimarrhis','genus'),(128344,128343,'Parachimarrhis breviloba','species'),(128345,60150,'Paragenipa lancifolia','species'),(128346,169624,'Phialanthus','genus'),(128347,128346,'Phialanthus grandifolius','species'),(128348,169634,'Phyllomelia','genus'),(128349,128348,'Phyllomelia coronata','species'),(128350,169626,'Picardaea','genus'),(128351,128350,'Picardaea haitiensis','species'),(128352,43554,'Pogonopus tubulosus','species'),(128353,60068,'Retiniphyllum schomburgkii','species'),(128354,43570,'Rogiera cordata','species'),(128355,169634,'Roigella','genus'),(128356,128355,'Roigella correifolia','species'),(128357,60070,'Rondeletia alaternoides','species'),(128358,60070,'Rondeletia inermis','species'),(128359,60070,'Rondeletia pilosa','species'),(128360,60070,'Rondeletia portoricensis','species'),(128361,86991,'Rustia rubra','species'),(128362,169624,'Schmidtottia','genus'),(128363,128362,'Schmidtottia sessilifolia','species'),(128364,169624,'Scolosanthus','genus'),(128365,128364,'Scolosanthus lucidus','species'),(128366,60079,'Sipanea pratensis','species'),(128367,60079,'Sipanea stahelii','species'),(128368,169634,'Sipaneopsis','genus'),(128369,128368,'Sipaneopsis rupicola','species'),(128370,169634,'Suberanthus','genus'),(128371,128370,'Suberanthus neriifolius','species'),(128372,128370,'Suberanthus stellatus','species'),(128373,339269,'Coptosperma borbonicum','species'),(128374,88289,'Timonius sechellensis','species'),(128375,43574,'Uncaria tomentosa','species'),(128376,86998,'Warszewiczia coccinea','species'),(128377,169680,'Wendlandia','genus'),(128378,128377,'Wendlandia ligustroides','species'),(128379,169626,'Wittmackanthus','genus'),(128380,128379,'Wittmackanthus stanleyanus','species'),(128381,73529,'Anthorrhiza caerulea','species'),(128382,58471,'Myrmecodia longifolia','species'),(128383,58471,'Myrmecodia platytyrea','species'),(128384,73523,'Myrmephytum beccarii','species'),(128385,39934,'Lecanora saligna','species'),(128386,39934,'Lecanora garovaglii','species'),(128387,39934,'Lecanora conizaeoides','species'),(128388,47567,'Contracaecum sp. CoA1','species'),(128389,33574,'Nipponia','genus'),(128390,128389,'Nipponia nippon','species'),(128391,128281,'Bathysa sp. Stahl 3272','species'),(128392,724,'Haemophilus sp. CCUG 31339','species'),(128393,724,'Haemophilus sp. CCUG 31340','species'),(128394,724,'Haemophilus sp. HK855','species'),(128395,724,'Haemophilus sp. HK856','species'),(128396,724,'Haemophilus sp. P1306','species'),(128397,724,'Haemophilus sp. P1525','species'),(128398,724,'Haemophilus sp. HK85','species'),(128399,724,'Haemophilus sp. HK847','species'),(128400,724,'Haemophilus sp. CCUG 18944','species'),(128401,169634,'Elaeagia','genus'),(128403,34078,'Scytonema hofmanni PCC 7110','no rank'),(128404,169645,'Polysphaeria','genus'),(128405,70799,'Nodularia spumigena PCC 73104','no rank'),(128406,169638,'Chione','genus'),(128407,37796,'Cantharus','genus'),(128408,128407,'Cantharus multangulus','species'),(128409,74079,'Pisania pusio','species'),(128410,189290,'Meloidogyne sp. BS1','species'),(128411,37796,'Pollia','genus'),(128412,128411,'Pollia tincta','species'),(128413,169624,'Phyllacanthus','genus'),(128415,128401,'Elaeagia sp. Delprete 6486','species'),(128416,216294,'Tonnoidea','superfamily'),(128417,58485,'Genipa sp. Delprete 6522','species'),(128418,43523,'Mussaenda hybrid cultivar','species'),(128419,69569,'Biplex','genus'),(128420,128419,'Biplex perca','species'),(128421,45778,'Expression vector pNCO-HIS6-TM-YCHB','species'),(128422,81490,'uncultured soil microbe SL1-36C7','species'),(128423,128404,'Polysphaeria sp. Groves 529','species'),(128424,60070,'Rondeletia sp. Areces 6532','species'),(128425,47925,'uncultured alpha proteobacterium MA2801','species'),(128426,33807,'alpha proteobacterium MA2802','species'),(128428,33807,'alpha proteobacterium MA2805','species'),(128429,33807,'alpha proteobacterium MC-4','species'),(128430,60136,'Sulfitobacter sp. MA2824','species'),(128431,28100,'Phyllobacterium sp. MA2830','species'),(128432,9336,'Trichosurus caninus','species'),(128434,5094,'Talaromyces diversus','species'),(128435,5073,'Penicillium tardum','species'),(128436,5094,'Talaromyces siamensis','species'),(128439,5094,'Talaromyces phialosporus','species'),(128440,5094,'Talaromyces pittii','species'),(128441,51852,'Candoia bibroni','species'),(128442,5094,'Talaromyces pinophilus','species'),(128444,128413,'Phyllacanthus grisebachianus','species'),(128445,128406,'Chione venosa','species'),(128446,37796,'Reticunassa','genus'),(128447,6484,'Nassarius multigranosus','species'),(128449,6484,'Nassarius siquijorensis','species'),(128455,43068,'Centella capensis','species'),(128456,4050,'Trachymene','genus'),(128457,128456,'Trachymene incisa','species'),(128458,128456,'Trachymene sp. 1548','species'),(128459,128456,'Trachymene sp. 1552','species'),(128460,6486,'Granulifusus','genus'),(128461,128460,'Granulifusus niponicus','species'),(128462,25215,'Hydnophytum sp. Danao 1','species'),(128463,120746,'Oocystis nephrocytioides','species'),(128464,3065,'Lobomonas','genus'),(128465,128464,'Lobomonas monstruosa','species'),(128466,37796,'Babylonia','genus'),(128467,128466,'Babylonia lutosa','species'),(128468,37796,'Buccinulum','genus'),(128469,128468,'Buccinulum linea','species'),(128470,37796,'Burnupena','genus'),(128471,128470,'Burnupena cincta','species'),(128472,37796,'Cominella','genus'),(128473,128472,'Cominella adspersa','species'),(128474,37796,'Engina','genus'),(128475,128474,'Engina mendicaria','species'),(128476,37796,'Japeuthria','genus'),(128477,128476,'Japeuthria ferrea','species'),(128478,37796,'Kelletia','genus'),(128479,128478,'Kelletia lischkei','species'),(128480,57632,'Neptunea intersculpta','species'),(128481,37796,'Penion','genus'),(128482,128481,'Penion sulcatus','species'),(128483,37796,'Phos','genus'),(128485,37796,'Siphonalia','genus'),(128486,128485,'Siphonalia cassidariaeformis','species'),(128487,6480,'Hemifusus','genus'),(128488,128487,'Hemifusus tuba','species'),(128489,74056,'Mitrella','genus'),(128490,128489,'Mitrella bicincta','species'),(128491,662,'Vibrio sp. 98CJ11027','species'),(128492,279891,'Porphyra sp. \'Dover Point\'','species'),(128509,2060,'Tsukamurella columbiensis','species'),(128510,69574,'Cancellaria elegans','species'),(128511,69574,'Cancellaria sinensis','subspecies'),(128512,37797,'Turridae','family'),(128513,128512,'Comitas','genus'),(128514,128513,'Comitas kaderlyi','species'),(128515,150485,'uncultured atmospheric bacterium APB3C-1','species'),(128516,150485,'uncultured atmospheric bacterium APB3C-15','species'),(128517,150485,'uncultured atmospheric bacterium RM1A-1','species'),(128518,150485,'uncultured atmospheric bacterium RM1A-2','species'),(128519,150485,'uncultured atmospheric bacterium RM1A-12','species'),(128520,150485,'uncultured atmospheric bacterium RM2B-1','species'),(128521,150485,'uncultured atmospheric bacterium RM2B-6','species'),(128522,150485,'uncultured atmospheric bacterium RM3C-1','species'),(128523,150485,'uncultured atmospheric bacterium RM3C-6','species'),(128524,150485,'uncultured atmospheric bacterium APB1B-G','species'),(128525,150485,'uncultured atmospheric bacterium APB2B-G','species'),(128526,150485,'uncultured atmospheric bacterium APB2C-G','species'),(128527,150485,'uncultured atmospheric bacterium APB3B-G','species'),(128528,150485,'uncultured atmospheric bacterium RM1B-G','species'),(128529,150485,'uncultured atmospheric bacterium RM3C-G','species'),(128530,6490,'Conus praecellens','species'),(128531,31454,'Grateloupia versicolor','species'),(128532,38554,'Kallymenia rosea','species'),(128533,42022,'Mychodea hamata','species'),(128534,31463,'Portieria hornemanii','species'),(128535,38557,'Sarcodia marginata','species'),(128536,31430,'Erythrophyllum','genus'),(128537,128536,'Erythrophyllum delesserioides','species'),(128538,31386,'Hymenena','genus'),(128539,128538,'Hymenena falklandica','species'),(128540,37796,'Nassaria','genus'),(128541,128540,'Nassaria magnifica','species'),(128542,37540,'Buccinum opisoplectum','species'),(128543,78537,'actinobacterium KE27CII-4','species'),(128544,126079,'uncultured Erythrobacter KEppib37','species'),(128545,33807,'alpha proteobacterium MC-1','species'),(128546,33807,'alpha proteobacterium KEppib5','species'),(128547,47925,'uncultured alpha proteobacterium KEppib19','species'),(128548,47926,'uncultured beta proteobacterium KEppi37','species'),(128549,50423,'uncultured gamma proteobacterium KEppiB7','species'),(128550,48479,'uncultured eubacterium MC-2','species'),(128551,48479,'uncultured eubacterium KEppib30','species'),(128552,48479,'uncultured eubacterium KEppib35','species'),(128553,48479,'uncultured eubacterium KEppib22','species'),(128554,48479,'uncultured eubacterium KEppib23','species'),(128555,48479,'uncultured eubacterium KEppib45','species'),(128556,38557,'Sarcodia sp. SF2000','species'),(128557,96783,'Phacus pusillus','species'),(128559,47925,'uncultured alpha proteobacterium RS29A8','species'),(128560,47925,'uncultured alpha proteobacterium RSHD3E4','species'),(128561,33809,'beta proteobacterium MC-5','species'),(128562,33809,'beta proteobacterium RSHD3S6','species'),(128563,33811,'gamma proteobacterium RSHD3S12','species'),(128564,98160,'uncultured Marinobacter RS29A27','species'),(128565,286,'Pseudomonas sp. RSHD3S15','species'),(128566,48479,'uncultured eubacterium RSHD3B4','species'),(128567,2034,'Curtobacterium sp. RSppiD3','species'),(128568,33807,'alpha proteobacterium RS29AI4','species'),(128569,33807,'alpha proteobacterium RSHD3S16','species'),(128570,33807,'alpha proteobacterium RSHD3S8','species'),(128571,33807,'alpha proteobacterium RSHD3S10','species'),(128572,33807,'alpha proteobacterium RSppiC2','species'),(128573,13804,'Sphagnum bordasii','species'),(128574,44249,'Paenibacillus brasilensis','species'),(128575,44249,'Paenibacillus sp. 115','species'),(128576,150489,'uncultured bacterium (human infant) D29A','species'),(128577,80865,'Delftia sp. JK-2','species'),(128578,31456,'Prionitis decipiens','species'),(128579,31456,'Prionitis filiformis','species'),(128580,31456,'Prionitis sp. \'La Jolla\'','species'),(128581,3433,'Actinodaphne','genus'),(128582,128581,'Actinodaphne sesquipedalis','species'),(128583,3433,'Aiouea','genus'),(128584,128583,'Aiouea costaricensis','species'),(128585,128583,'Aiouea dubia','species'),(128586,128583,'Aiouea guianensis','species'),(128587,3433,'Alseodaphne','genus'),(128588,128587,'Alseodaphne semecarpifolia','species'),(128589,3433,'Anaueria','genus'),(128590,128589,'Anaueria brasiliensis','species'),(128591,3433,'Aniba','genus'),(128592,128591,'Aniba cinnamomiflora','species'),(128593,128591,'Aniba excelsa','species'),(128594,128591,'Aniba hypoglauca','species'),(128595,128591,'Aniba panurensis','species'),(128596,3433,'Apollonias','genus'),(128597,128596,'Apollonias barbujana','species'),(128598,88849,'Beilschmiedia ovalis','species'),(128599,88849,'Beilschmiedia velutina','species'),(128600,121070,'Caryodaphnopsis tomentosa','species'),(128601,3433,'Chlorocardium','genus'),(128602,128601,'Chlorocardium rodiei','species'),(128603,128601,'Chlorocardium venenosum','species'),(128605,13428,'Cinnamomum cinnamomifolium','species'),(128606,13428,'Cinnamomum oleifolium','species'),(128607,13428,'Cinnamomum quadrangulum','species'),(128608,13428,'Cinnamomum verum','species'),(128609,22027,'Cryptocarya chinensis','species'),(128610,22027,'Cryptocarya rhodosperma','species'),(128611,22027,'Cryptocarya sclerophylla','species'),(128612,3433,'Dehaasia','genus'),(128613,128612,'Dehaasia incrassata','species'),(128614,3433,'Dicypellium','genus'),(128615,128614,'Dicypellium caryophyllaceum','species'),(128616,128614,'Dicypellium manausense','species'),(128617,3433,'Endiandra','genus'),(128618,128617,'Endiandra microneura','species'),(128619,3433,'Endlicheria','genus'),(128620,128619,'Endlicheria chalisea','species'),(128621,128619,'Endlicheria citriodora','species'),(128622,128619,'Endlicheria punctulata','species'),(128623,128619,'Endlicheria reflectens','species'),(128624,3433,'Eusideroxylon','genus'),(128625,128624,'Eusideroxylon zwageri','species'),(128626,3433,'Adenodaphne','genus'),(128627,128626,'Adenodaphne uniflora','species'),(128628,3433,'Iteadaphne','genus'),(128629,128628,'Iteadaphne sp. van der Werff 14360','species'),(128630,3433,'Aspidostemon','genus'),(128631,128630,'Aspidostemon sp. van der Werff 12737','species'),(128632,3433,'Kubitzkia','genus'),(128633,128632,'Kubitzkia mezii','species'),(128634,3433,'Licaria','genus'),(128635,128634,'Licaria cannella','species'),(128636,128634,'Licaria guianensis','species'),(128637,128634,'Licaria martiniana','species'),(128638,128634,'Licaria triandra','species'),(128639,55957,'Lindera erythrocarpa','species'),(128640,55957,'Lindera umbellata','species'),(128641,3433,'Mezilaurus','genus'),(128642,128641,'Mezilaurus triunca','species'),(128643,3433,'Mocinnodaphne','genus'),(128644,128643,'Mocinnodaphne cinnamomoidea','species'),(128645,63800,'Nectandra amazonum','species'),(128646,63800,'Nectandra coriacea','species'),(128647,63800,'Nectandra cuspidata','species'),(128648,63800,'Nectandra membranacea','species'),(128649,63800,'Nectandra psammophila','species'),(128650,63800,'Nectandra purpurea','species'),(128651,63800,'Nectandra salicifolia','species'),(128652,3433,'Neocinnamomum','genus'),(128653,128652,'Neocinnamomum mekongense','species'),(128654,3433,'Neolitsea','genus'),(128655,128654,'Neolitsea sericea','species'),(128656,63801,'Ocotea botrantha','species'),(128657,63801,'Ocotea bullata','species'),(128658,63801,'Ocotea ceanothifolia','species'),(128659,63801,'Ocotea densiflora','species'),(128660,63801,'Ocotea foetens','species'),(128661,63801,'Ocotea guianensis','species'),(128662,63801,'Ocotea helicterifolia','species'),(128663,63801,'Ocotea heydeana','species'),(128664,63801,'Ocotea ikonyokpe','species'),(128665,63801,'Ocotea insularis','species'),(128666,63801,'Ocotea malcomberi','species'),(128667,63801,'Ocotea nigra','species'),(128668,63801,'Ocotea odorifera','species'),(128669,63801,'Ocotea pauciflora','species'),(128670,63801,'Ocotea percoriacea','species'),(128671,63801,'Ocotea pulchella','species'),(128672,63801,'Ocotea rhynchophylla','species'),(128673,63801,'Ocotea schomburgkiana','species'),(128674,63801,'Ocotea spixiana','species'),(128675,63801,'Ocotea tomentella','species'),(128676,63801,'Ocotea tristis','species'),(128677,63801,'Ocotea veraguensis','species'),(128678,3433,'Paraia','genus'),(128679,128678,'Paraia bracteata','species'),(128680,3433,'Parasassafras','genus'),(128681,128680,'Parasassafras confertiflora','species'),(128682,3434,'Persea caerulea','species'),(128683,3434,'Persea lingue','species'),(128684,3434,'Persea meridensis','species'),(128685,251260,'Machilus thunbergii','species'),(128686,3433,'Phoebe','genus'),(128687,128686,'Phoebe formosana','species'),(128688,3433,'Pleurothyrium','genus'),(128689,128688,'Pleurothyrium cinereum','species'),(128690,128688,'Pleurothyrium insigne','species'),(128691,3433,'Potameia','genus'),(128692,128691,'Potameia micrantha','species'),(128693,128691,'Potameia microphylla','species'),(128694,3433,'Potoxylon','genus'),(128695,128694,'Potoxylon melagangai','species'),(128696,3433,'Rhodostemonodaphne','genus'),(128697,128696,'Rhodostemonodaphne crenaticupula','species'),(128698,128696,'Rhodostemonodaphne praeclara','species'),(128699,128696,'Rhodostemonodaphne recurva','species'),(128700,128696,'Rhodostemonodaphne scandens','species'),(128701,46944,'Sassafras tzumu','species'),(128702,121079,'Sextonia rubra','species'),(128703,3433,'Urbanodendron','genus'),(128704,128703,'Urbanodendron bahiense','species'),(128705,128703,'Urbanodendron verrucosum','species'),(128706,717048,'Haloviruses','no rank'),(128708,352476,'His 1 virus','species'),(128709,12111,'Foot-and-mouth disease virus A22/India/17/77','no rank'),(128710,1233219,'His2 virus','species'),(128711,911346,'Amblyolepis','genus'),(128712,128711,'Amblyolepis setigera','species'),(128713,911345,'Balduina','genus'),(128714,128713,'Balduina uniflora','species'),(128716,128717,'Hymenoxys hoopesii','species'),(128717,911346,'Hymenoxys','genus'),(128718,128717,'Hymenoxys lemmonii','species'),(128719,911347,'Pelucha','genus'),(128720,128719,'Pelucha trifida','species'),(128721,911349,'Plateilema','genus'),(128722,128721,'Plateilema palmeri','species'),(128724,128717,'Hymenoxys microcephala','species'),(128725,911347,'Psathyrotes','genus'),(128726,128725,'Psathyrotes annua','species'),(128727,128725,'Psathyrotes pilifera','species'),(128728,128725,'Psathyrotes ramosissima','species'),(128729,911346,'Tetraneuris','genus'),(128730,128729,'Tetraneuris acaulis','species'),(128731,911347,'Trichoptilium','genus'),(128732,128731,'Trichoptilium incisum','species'),(128733,119952,'Melastoma malabathricum','species'),(128734,121090,'Gravesia guttata','species'),(128735,3764,'Rosa hybrid cultivar','species'),(128736,911346,'Baileya','genus'),(128737,41481,'Athroisma hastifolium','species'),(128738,55623,'Gaillardia pulchella','species'),(128739,53720,'Helenium bigelovii','species'),(128741,41603,'Marshallia obovata','species'),(128742,41625,'Psilostrophe cooperi','species'),(128743,41625,'Psilostrophe tagetina','species'),(128744,27886,'Fellodistomum agnotum','species'),(128745,27888,'Steringophorus dorsolineatum','species'),(128746,27888,'Steringophorus haedrichi','species'),(128747,27888,'Steringophorus pritchardae','species'),(128748,27888,'Steringophorus blackeri','species'),(128749,27888,'Steringophorus thulini','species'),(128750,27876,'Lepidapedon arlenae','species'),(128751,27876,'Lepidapedon desclersae','species'),(128752,27876,'Lepidapedon discoveryi','species'),(128753,27875,'Neolepidapedon','genus'),(128754,128753,'Neolepidapedon smithi','species'),(128755,27876,'Lepidapedon zubchenkoi','species'),(128756,27875,'Profundivermis','genus'),(128757,128756,'Profundivermis intercalarius','species'),(128758,27875,'Prodistomum','genus'),(128759,128758,'Prodistomum priedei','species'),(128761,56489,'Thelephora anthocephala','species'),(128762,56489,'Thelephora palmata','species'),(128763,56489,'Thelephora pseudoterrestris','species'),(128764,56494,'Tomentella botryoides','species'),(128765,56494,'Tomentella bryophila','species'),(128766,56494,'Tomentella atramentaria','species'),(128767,56494,'Tomentella badia','species'),(128768,56494,'Tomentella coerulea','species'),(128769,56494,'Tomentella ellisii','species'),(128770,56494,'Tomentella galzinii','species'),(128771,56494,'Tomentella pilosa','species'),(128773,56494,'Tomentella punicea','species'),(128774,56494,'Tomentella lilacinogrisea','species'),(128775,56494,'Tomentella stuposa','species'),(128776,1214573,'Diaporthe ampelina taxon 1','no rank'),(128778,56494,'Tomentella subclavigera','species'),(128779,56494,'Tomentella terrestris','species'),(128780,40323,'Stenotrophomonas acidaminiphila','species'),(128781,56494,'Tomentella umbrinospora','species'),(128782,85413,'Bosea minatitlanensis','species'),(128783,56494,'Tomentella viridula','species'),(128784,88030,'Ptychadena sp. JPB-6253','species'),(128785,83618,'Pseudoxanthomonas mexicana','species'),(128787,872,'Desulfovibrio oryzae','species'),(128788,203864,'Cryptosporidium sp. #691','species'),(128789,56499,'Thelephoraceae sp. AT97LC21b','species'),(128790,12258,'Bean rugose mosaic virus','species'),(128791,56499,'Thelephoraceae sp. AT97UM37b','species'),(128792,56499,'Thelephoraceae sp. AT98H33a1','species'),(128793,56499,'Thelephoraceae sp. AT97UM43b','species'),(128794,56499,'Thelephoraceae sp. AT97LC55b','species'),(128795,56499,'Thelephoraceae sp. AT97LC21a','species'),(128796,56499,'Thelephoraceae sp. AT97UM65b','species'),(128797,56499,'Thelephoraceae sp. AT97UM95b','species'),(128798,56499,'Thelephoraceae sp. AT97UM25b','species'),(128799,56499,'Thelephoraceae sp. NG128','species'),(128800,56499,'Thelephoraceae sp. AT98H33a','species'),(128802,160700,'Albibacter methylovorans','species'),(128803,1372,'Planococcus sp. \'SOS Orange\'','species'),(128804,791317,'Testudines gen. sp.','species'),(128805,128736,'Baileya multiradiata','species'),(128806,128736,'Baileya pauciradiata','species'),(128807,128736,'Baileya pleniradiata','species'),(128809,128810,'Saccharum hybrid cultivar N11','no rank'),(128810,286192,'Saccharum hybrid cultivar','species'),(128811,43546,'Pentagonia sp. Tuberquia et al. 488','species'),(128812,43546,'Pentagonia sp. Tuberquia et al. 490','species'),(128813,231452,'Ambuchanania','genus'),(128814,128813,'Ambuchanania leucobryoides','species'),(128815,88849,'Beilschmiedia madagascariensis','species'),(128816,88849,'Beilschmiedia sary','species'),(128817,13192,'Pemphigus bursarius','species'),(128818,156208,'Chinese yam necrotic mosaic virus','species'),(128819,33745,'Hepatitis C virus subtype 4d','no rank'),(128820,33745,'Hepatitis C virus subtype 4k','no rank'),(128821,33745,'Hepatitis C virus subtype 4h','no rank'),(128822,13428,'Cinnamomum sp. van der Werff 14396','species'),(128823,3434,'Persea sp. van der Werff 14071','species'),(128824,3433,'unclassified Lauraceae','no rank'),(128825,128824,'Lauraceae sp. Vasquez 25230','species'),(128826,128824,'Laureae sp. Hyland 14912','species'),(128827,526525,'Erysipelotrichaceae','family'),(128828,122706,'delta proteobacterium KB2','species'),(128829,122706,'delta proteobacterium KB5','species'),(128830,122706,'delta proteobacterium KB31','species'),(128831,122706,'delta proteobacterium KB40B','species'),(128832,122706,'delta proteobacterium KB40D','species'),(128833,122706,'delta proteobacterium KB47','species'),(128834,122706,'delta proteobacterium KB48','species'),(128835,122706,'delta proteobacterium KB52','species'),(128836,122706,'delta proteobacterium RS5B','species'),(128837,122706,'delta proteobacterium RS6B','species'),(128838,122706,'delta proteobacterium RS12','species'),(128839,122706,'delta proteobacterium RS15','species'),(128840,122706,'delta proteobacterium RS25','species'),(128841,122706,'delta proteobacterium RS40','species'),(128842,122706,'delta proteobacterium RS41','species'),(128843,122706,'delta proteobacterium RS60','species'),(128844,122706,'delta proteobacterium RS63','species'),(128845,122706,'delta proteobacterium RS64','species'),(128891,217062,'Gaylussacia','genus'),(128892,128891,'Gaylussacia amoena','species'),(128893,128891,'Gaylussacia baccata','species'),(128894,128891,'Gaylussacia brachycera','species'),(128895,128891,'Gaylussacia brasiliensis','species'),(128896,128891,'Gaylussacia dumosa','species'),(128897,128891,'Gaylussacia frondosa','species'),(128898,128891,'Gaylussacia incana','species'),(128899,128891,'Gaylussacia mosieri','species'),(128900,128891,'Gaylussacia nana','species'),(128901,128891,'Gaylussacia pallida','species'),(128902,128891,'Gaylussacia tomentosa','species'),(128903,128891,'Gaylussacia ursina','species'),(128904,128891,'Gaylussacia virgata','species'),(128905,13749,'Vaccinium pallidum','species'),(128906,13749,'Vaccinium tenellum','species'),(128907,114727,'Influenza A virus (A/Duck/Ohio/118C/93 (H1N1))','no rank'),(128908,114727,'Influenza A virus (A/Duck/Ohio/175/86 (H1N1))','no rank'),(128909,114727,'Influenza A virus (A/Duck/Ohio/194/86 (H1N1))','no rank'),(128910,114727,'Influenza A virus (A/Duck/Ohio/30/86 (H1N1))','no rank'),(128916,38147,'Pleurothallis asaroides','species'),(128917,38147,'Pleurothallis lentiginosa','species'),(128918,38147,'Pleurothallis luteola','species'),(128919,38147,'Pleurothallis peperomioides','species'),(128920,38147,'Pleurothallis prolifera','species'),(128921,38147,'Pleurothallis teaguei','species'),(128922,38147,'Pleurothallis teretifolia','species'),(128923,1053643,'Pabstiella tripterantha','species'),(128924,2949,'Symbiodinium muscatinei','species'),(128926,146507,'secondary endosymbiont of Heteropsylla texana','species'),(128927,1142,'Synechocystis sp. BO8402','species'),(128928,50423,'uncultured bacterium NAZ3','species'),(128929,50423,'uncultured bacterium NAZ4','species'),(128930,50423,'uncultured bacterium NAZ7','species'),(128931,47926,'uncultured bacterium NAZ1','species'),(128932,47926,'uncultured bacterium NAZ2','species'),(128933,47926,'uncultured bacterium NAZ5','species'),(128934,47926,'uncultured bacterium NAZ6','species'),(128935,47926,'uncultured bacterium NAZ8','species'),(128936,1428,'Bacillus thuringiensis serovar japonensis','no rank'),(128937,5263,'Uromyces intricatus','species'),(128938,62700,'Leveillula chrozophorae','species'),(128939,62700,'Leveillula cylindrospora','species'),(128940,62700,'Leveillula duriaei','species'),(128941,10814,'Tomato curly stunt virus','species'),(128943,141375,'Cynomya cadaverina','species'),(128944,1375,'Aerococcus urinaehominis','species'),(128945,191291,'Nautilia lithotrophica','species'),(128946,36287,'Zoothera princei','species'),(128947,186538,'Zaire ebolavirus - Gabon (1994-1997)','no rank'),(128948,186540,'Sudan ebolavirus - Boniface (1976)','no rank'),(128949,186540,'Sudan ebolavirus - Maleo (1979)','no rank'),(128950,62700,'Leveillula picridis','species'),(128951,186538,'Zaire ebolavirus - Zaire (1995)','no rank'),(128952,186538,'Ebola virus - Mayinga, Zaire, 1976','no rank'),(128953,43916,'Blaesoxipha','genus'),(128954,128953,'Blaesoxipha plinthopyga','species'),(128955,54274,'Brachicoma','genus'),(128956,128955,'Brachicoma devia','species'),(128957,43916,'Peckia','genus'),(128958,128957,'Peckia chrysostoma','species'),(128959,43916,'Ravinia','genus'),(128960,128959,'Ravinia lherminieri','species'),(128961,54274,'Wohlfahrtia','genus'),(128962,128961,'Wohlfahrtia vigil','species'),(128963,62700,'Leveillula saxaouli','species'),(128964,7384,'Liopygia','subgenus'),(128965,7384,'Bercaea','subgenus'),(128966,128965,'Sarcophaga africa','species'),(128967,128964,'Sarcophaga argyrostoma','species'),(128968,128964,'Sarcophaga ruficornis','species'),(128969,13171,'Neobellieria cooleyi','species'),(128971,54273,'Metopia','genus'),(128972,62700,'Leveillula lactucarum','species'),(128973,57110,'Croatobranchus','genus'),(128974,128973,'Croatobranchus mestrovi','species'),(128975,12333,'Salmonella phage Fels-1','species'),(128976,449247,'Llanolebias stellifer','species'),(128977,56494,'Tomentella ferruginea','species'),(128978,56494,'Tomentella fusco-cinerea','species'),(128979,27888,'Steringophorus sp. RRSC7.7.94','species'),(128980,13804,'Sphagnum sp. Whitney 992','species'),(128982,114728,'Influenza A virus (A/Swine/Indiana/9K035/99 (H1N2))','no rank'),(128983,106102,'Juscelinomys huanchacae','species'),(128986,128987,'Grass carp hemorrhagic virus','no rank'),(128987,185782,'Grass carp reovirus','no rank'),(128988,66236,'Columbicola','genus'),(128989,128988,'Columbicola adamsi','species'),(128990,128988,'Columbicola baculoides','species'),(128991,128988,'Columbicola columbae','species'),(128992,128988,'Columbicola gracilicapitis','species'),(128993,128988,'Columbicola macrourae','species'),(128994,128988,'Columbicola passerinae','species'),(128995,1827,'Rhodococcus sp. AJ270','species'),(128996,410316,'Boophis xerophilus','species'),(128997,127010,'Fejervarya cf. limnocharis','species'),(128998,127010,'Fejervarya syhadrensis','species'),(128999,186541,'Tai Forest virus - Cote d\'Ivoire, Cote d\'Ivoire, 1994','no rank'),(129000,186538,'Zaire ebolavirus - Eckron (Zaire, 1976)','no rank'),(129001,68298,'Syntrophothermus','genus'),(129003,186539,'Reston ebolavirus - Reston','no rank'),(129004,186539,'Reston ebolavirus - Siena/Philippine-92','no rank'),(129005,110071,'Hoplobatrachus crassus','species'),(129006,662,'Vibrio sp. Torgnes 1','species'),(129007,685171,'Indirana','genus'),(129008,113379,'Kaloula taprobanica','species'),(129009,196894,'Staphylococcus prophage phiPV83','species'),(129010,410313,'Laliostoma','genus'),(129011,129010,'Laliostoma labrosum','species'),(129013,410593,'Mantidactylus ulcerosus','species'),(129014,410593,'Mantidactylus cf. ulcerosus','species'),(129015,685124,'Micrixalus','genus'),(129016,129015,'Micrixalus fuscus','species'),(129017,166052,'Microhyla','genus'),(129018,1191378,'Nannophrys','genus'),(129019,129018,'Nannophrys ceylonensis','species'),(129020,685125,'Nyctibatrachus','genus'),(129021,129020,'Nyctibatrachus aliciae','species'),(129022,129020,'Nyctibatrachus cf. aliciae','species'),(129023,129020,'Nyctibatrachus major','species'),(129024,979144,'Pseudophilautus microtympanum','species'),(129025,745779,'Raorchestes charius','species'),(129026,222,'Achromobacter sp. LBAA','species'),(129027,68448,'Polypedates cruciger','species'),(129028,8397,'Clinotarsus','genus'),(129029,129028,'Clinotarsus curtipes','species'),(129030,1008893,'Hylarana temporalis','species'),(129031,27578,'Rhacophorus malabaricus','species'),(129032,13804,'Sphagnum cuculliforme','species'),(129033,13804,'Sphagnum ehyalinum','species'),(129034,94935,'Ablennes','genus'),(129035,129034,'Ablennes hians','species'),(129036,94935,'Belone','genus'),(129037,129036,'Belone belone','species'),(129038,129036,'Belone svetovidovi','species'),(129039,604066,'Chriodorus','genus'),(129040,129039,'Chriodorus atherinoides','species'),(129041,123732,'Scomberesocidae','family'),(129042,129041,'Cololabis','genus'),(129043,129042,'Cololabis saira','species'),(129044,293908,'Cheilopogon melanurus','species'),(129045,604068,'Dermogenys','genus'),(129046,129053,'Nomorhamphus weberi','species'),(129047,604068,'Hemirhamphodon','genus'),(129048,129047,'Hemirhamphodon pogonognathus','species'),(129049,88695,'Hemiramphus balao','species'),(129050,88695,'Hemiramphus brasiliensis','species'),(129051,115870,'Hyporhamphus quoyi','species'),(129052,1121253,'Catelliglobosispora koreensis','species'),(129053,604068,'Nomorhamphus','genus'),(129054,129053,'Nomorhamphus ravnaki','species'),(129055,8089,'Oryzias matanensis','species'),(129056,76072,'Parexocoetus','genus'),(129057,129056,'Parexocoetus brachypterus','species'),(129058,94935,'Platybelone','genus'),(129059,129058,'Platybelone argala','species'),(129060,129041,'Scomberesox','genus'),(129061,129060,'Scomberesox saurus','species'),(129062,94936,'Strongylura exilis','species'),(129063,94936,'Strongylura fluviatilis','species'),(129064,94936,'Strongylura hubbsi','species'),(129065,94936,'Strongylura incisa','species'),(129066,94936,'Strongylura krefftii','species'),(129067,94936,'Strongylura leiura','species'),(129068,94936,'Strongylura marina','species'),(129069,94936,'Strongylura scapularis','species'),(129070,72467,'Malesherbia angustisecta','species'),(129071,94936,'Strongylura strongylura','species'),(129072,94935,'Tylosurus','genus'),(129073,129072,'Tylosurus acus','species'),(129074,129073,'Tylosurus acus acus','subspecies'),(129075,33811,'Antarctic bacterium str. 643','species'),(129076,129073,'Tylosurus acus melanotus','subspecies'),(129077,129072,'Tylosurus crocodilus','species'),(129078,129077,'Tylosurus crocodilus crocodilus','subspecies'),(129079,129072,'Tylosurus gavialoides','species'),(129080,72467,'Malesherbia ardens','species'),(129081,72467,'Malesherbia arequipensis','species'),(129082,72467,'Malesherbia auristipulata','species'),(129083,72467,'Malesherbia campanulata','species'),(129084,72467,'Malesherbia densiflora','species'),(129085,72467,'Malesherbia deserticola','species'),(129086,72467,'Malesherbia fasciculata','species'),(129087,72467,'Malesherbia haemantha','species'),(129088,72467,'Malesherbia humilis','species'),(129089,129088,'Malesherbia humilis var. parviflora','varietas'),(129090,72467,'Malesherbia lactea','species'),(129091,72467,'Malesherbia lanceolata','species'),(129092,72467,'Malesherbia lirana','species'),(129093,129092,'Malesherbia lirana var. subglabrifolia','varietas'),(129094,72467,'Malesherbia obtusa','species'),(129095,72467,'Malesherbia paniculata','species'),(129096,72467,'Malesherbia rugosa','species'),(129097,72467,'Malesherbia scarlatiflora','species'),(129098,72467,'Malesherbia splendens','species'),(129099,72467,'Malesherbia tenuifolia','species'),(129100,72467,'Malesherbia tocopillana','species'),(129101,72467,'Malesherbia tubulosa','species'),(129102,72467,'Malesherbia turbinea','species'),(129103,72467,'Malesherbia weberbaueri','species'),(129104,129103,'Malesherbia weberbaueri var. weberbaueri','varietas'),(129105,32351,'Drosophila santomea','species'),(129106,129072,'Tylosurus punctulatus','species'),(129107,94935,'Xenentodon','genus'),(129108,129107,'Xenentodon cancila','species'),(129109,157824,'Lobariaceae','family'),(129110,129109,'Pseudocyphellaria','genus'),(129111,129110,'Pseudocyphellaria sp. Stenroos 5369','species'),(129112,94937,'Strongylura notata notata','subspecies'),(129113,94937,'Strongylura notata forsythia','subspecies'),(129114,129110,'Pseudocyphellaria sp. Stenroos 5514','species'),(129115,129110,'Pseudocyphellaria sp. Stenroos 5478','species'),(129116,129110,'Pseudocyphellaria sp. Stenroos 5483','species'),(129117,45183,'Turnera scabra','species'),(129118,426695,'Klaseopsis chinensis','species'),(129119,24051,'Strobilanthes forrestii','species'),(129123,3967,'Phoradendron nervosum','species'),(129124,3967,'Phoradendron cf. tonduzii','species'),(129125,3967,'Phoradendron sulfuratum','species'),(129126,3967,'Phoradendron crassifolium','species'),(129127,3967,'Phoradendron piperoides','species'),(129128,3964,'Dendrophthora opuntioides','species'),(129129,3964,'Dendrophthora costaricensis','species'),(129130,3964,'Dendrophthora squamigera','species'),(129131,5552,'Trichosporon debeurmannianum','species'),(129132,5552,'Trichosporon dermatis','species'),(129133,1827,'Rhodococcus sp. PN1','species'),(129134,12916,'Acidovorax sp. SA1','species'),(129135,53409,'Pseudomonas syringae pv. atropurpurea','no rank'),(129136,264449,'Pseudomonas syringae pv. broussonetiae','no rank'),(129137,47877,'Pseudomonas syringae pv. eriobotryae','no rank'),(129138,47877,'Pseudomonas syringae pv. morsprunorum','no rank'),(129139,47877,'Pseudomonas syringae pv. myricae','no rank'),(129140,251699,'Pseudomonas syringae pv. tagetis','no rank'),(129141,699166,'Citrus leaf blotch virus','species'),(129142,34451,'Cortinarius absarokensis','species'),(129143,675069,'Cherry necrotic rusty mottle virus','species'),(129144,34451,'Cortinarius favrei','species'),(129145,34451,'Cortinarius mucosus','species'),(129146,34451,'Cortinarius vernicosus','species'),(129147,74202,'uncultured verrucomicrobium DEV003','species'),(129148,74202,'uncultured verrucomicrobium DEV005','species'),(129149,74202,'uncultured verrucomicrobium DEV006','species'),(129150,74202,'uncultured verrucomicrobium DEV007','species'),(129151,74202,'uncultured verrucomicrobium DEV009','species'),(129152,74202,'uncultured verrucomicrobium DEV147','species'),(129153,74202,'uncultured verrucomicrobium DEV033','species'),(129154,74202,'uncultured verrucomicrobium DEV070','species'),(129155,74202,'uncultured verrucomicrobium DEV145','species'),(129156,74202,'uncultured verrucomicrobium DEV045','species'),(129157,74202,'uncultured verrucomicrobium DEV059','species'),(129158,74202,'uncultured verrucomicrobium DEV008','species'),(129159,74202,'uncultured verrucomicrobium DEV035','species'),(129160,74202,'uncultured verrucomicrobium DEV019','species'),(129161,74202,'uncultured verrucomicrobium DEV022','species'),(129162,74202,'uncultured verrucomicrobium DEV057','species'),(129163,74202,'uncultured verrucomicrobium DEV050','species'),(129164,74202,'uncultured verrucomicrobium DEV055','species'),(129165,74202,'uncultured verrucomicrobium DEV036','species'),(129166,74202,'uncultured verrucomicrobium DEV031','species'),(129167,74202,'uncultured verrucomicrobium DEV173','species'),(129168,74202,'uncultured verrucomicrobium DEV120','species'),(129169,74202,'uncultured verrucomicrobium DEV015','species'),(129170,74202,'uncultured verrucomicrobium DEV010','species'),(129171,74202,'uncultured verrucomicrobium DEV020','species'),(129172,74202,'uncultured verrucomicrobium DEV132','species'),(129173,74202,'uncultured verrucomicrobium DEV179','species'),(129174,74202,'uncultured verrucomicrobium DEV064','species'),(129175,74202,'uncultured verrucomicrobium DEV114','species'),(129176,74202,'uncultured verrucomicrobium DEV021','species'),(129177,74202,'uncultured verrucomicrobium DEV278','species'),(129178,74202,'uncultured verrucomicrobium DEV287','species'),(129179,34451,'Cortinarius muscigenus','species'),(129180,34451,'Cortinarius mucifluus','species'),(129181,34451,'Cortinarius pseudosalor','species'),(129182,856330,'Neilonellidae','family'),(129183,129182,'Neilonella','genus'),(129184,129183,'Neilonella subovata','species'),(129185,102325,'Nuculana pernula','species'),(129187,61336,'Yoldia myalis','species'),(129188,118658,'Eukoenenia','genus'),(129189,129188,'Eukoenenia sp. PU-2000','species'),(129190,106179,'Ehrlichia sp. \'LGE agent\'','species'),(129191,50423,'uncultured gamma proteobacterium KTc1112','species'),(129192,50423,'uncultured gamma proteobacterium KTc1121','species'),(129193,54961,'Phyllachora vulgata','species'),(129194,80635,'Coniophora eremophila','species'),(129195,46625,'oomycete-like MacKay2000','species'),(129196,29278,'Cloning vector pBPSCat2','species'),(129197,29278,'Cloning vector pBPSGen4','species'),(129198,29278,'Cloning vector pBPSKan2','species'),(129199,125009,'Ampelocissus thyrsiflora','species'),(129200,4119,'Ipomoea aristolochiifolia','species'),(129201,4119,'Ipomoea cairica','species'),(129202,4119,'Ipomoea cynanchifolia','species'),(129203,4119,'Ipomoea dumetorum','species'),(129204,4119,'Ipomoea grandifolia','species'),(129205,4119,'Ipomoea leucantha','species'),(129206,4119,'Ipomoea ramosissima','species'),(129207,4119,'Ipomoea tabascana','species'),(129208,4119,'Ipomoea tenuissima','species'),(129209,4119,'Ipomoea tiliacea','species'),(129210,82264,'Dendroligotrichum squamosum','species'),(129211,3211,'Polytrichastrum','genus'),(129212,129211,'Polytrichastrum alpinum','species'),(129213,3212,'Polytrichum juniperinum','species'),(129214,3212,'Polytrichum strictum','species'),(129215,138949,'Enterovirus Yanbian 96-85csf','no rank'),(129216,297009,'Lyciasalamandra luschani','species'),(129217,3754,'Prunus mahaleb','species'),(129218,50230,'Arisaema ringens','species'),(129219,4875,'Glomus sp. clA','species'),(129220,4875,'Glomus sp. clB','species'),(129221,4875,'Glomus sp. clC','species'),(129222,9954,'Cephalophus adersi','species'),(129223,9954,'Cephalophus callipygus','species'),(129224,9954,'Cephalophus harveyi','species'),(129225,9954,'Cephalophus jentinki','species'),(129226,9954,'Cephalophus niger','species'),(129227,9954,'Cephalophus nigrifrons','species'),(129228,9954,'Cephalophus ogilbyi','species'),(129229,9954,'Cephalophus rubidus','species'),(129230,9954,'Cephalophus rufilatus','species'),(129231,9954,'Cephalophus spadix','species'),(129232,9954,'Cephalophus weynsi','species'),(129233,9954,'Cephalophus zebra','species'),(129235,8333,'Bolitoglossa adspersa','species'),(129236,8333,'Bolitoglossa dofleini','species'),(129237,8333,'Bolitoglossa engelhardti','species'),(129238,8333,'Bolitoglossa flaviventris','species'),(129239,8333,'Bolitoglossa hartwegi','species'),(129240,8333,'Bolitoglossa lignicolor','species'),(129241,8333,'Bolitoglossa morio','species'),(129242,8333,'Bolitoglossa odonnelli','species'),(129243,8333,'Bolitoglossa platydactyla','species'),(129244,8333,'Bolitoglossa striatula','species'),(129245,8333,'Bolitoglossa yucatana','species'),(129246,10128,'Apodemus chevrieri','species'),(129247,10128,'Apodemus draco','species'),(129248,47006,'Drosophila mediodiffusa','species'),(129249,85623,'Strawberry leafy fruit phytoplasma','species'),(129250,30063,'Delia brassica','species'),(129251,30062,'Chiastocheta','genus'),(129252,129251,'Chiastocheta dentifera','species'),(129253,129251,'Chiastocheta inermella','species'),(129254,129251,'Chiastocheta macropyga','species'),(129255,129251,'Chiastocheta rotundiventris','species'),(129256,129251,'Chiastocheta setifera','species'),(129257,129251,'Chiastocheta trollii','species'),(129258,45119,'Chondrillidae','family'),(129259,129258,'Thymosia','genus'),(129260,129259,'Thymosia guernei','species'),(129261,129258,'Thymosiopsis','genus'),(129262,129261,'Thymosiopsis cuticulatus','species'),(129263,98456,'Archidium stellatum','species'),(129264,67414,'Philonotis nitida','species'),(129265,44249,'Paenibacillus sp. B3','species'),(129266,286,'Pseudomonas sp. C1','species'),(129267,286,'Pseudomonas sp. C','species'),(129268,286,'Pseudomonas sp. B20','species'),(129270,94494,'Bescherellia elegantissima','species'),(129271,67249,'Cyrtopus','genus'),(129272,129271,'Cyrtopus setosus','species'),(129273,98465,'Ditrichum ambiguum','species'),(129274,52982,'Fissidens osmundoides','species'),(129275,1031676,'Gigaspermaceae','family'),(129276,129275,'Gigaspermum','genus'),(129277,129276,'Gigaspermum repens','species'),(129279,115593,'Grimmia laevigata','species'),(129280,93687,'Hypopterygium tahitense','species'),(129281,480561,'Sciadocladus menziesii','species'),(129282,67390,'Hypnodendron vitiense','species'),(129283,69532,'Leucodon julaceus','species'),(129284,38586,'Acaulon','genus'),(129285,129284,'Acaulon muticum','species'),(129286,657343,'Codriophorus fascicularis','species'),(129287,109054,'Racopilum convolutaceum','species'),(129288,67638,'Spiridens vieillardii','species'),(129289,67249,'Franciella','genus'),(129290,129289,'Franciella spiridentoides','species'),(129291,67392,'Cryptopodium','genus'),(129292,129291,'Cryptopodium bartramioides','species'),(129293,67398,'Hymenodontopsis mnioides','species'),(129294,67245,'Mesochaete','genus'),(129295,129294,'Mesochaete undulata','species'),(129296,81809,'Notothylas sp. Wheeler 688','species'),(129297,79556,'Barringtonia fusicarpa','species'),(129298,62700,'Leveillula rubiae','species'),(129299,62700,'Leveillula lorantii','species'),(129300,62700,'Leveillula simonianii','species'),(129301,228211,'Phaeosphaeriopsis phacidiomorpha','species'),(129302,91990,'Bolidomonas sp. OLI46SE','species'),(129303,39030,'Apodemus agrarius coreae','subspecies'),(129304,39030,'Apodemus agrarius manchuricus','subspecies'),(129305,39030,'Apodemus agrarius ningpoensis','subspecies'),(129306,39030,'Apodemus agrarius pallidior','subspecies'),(129307,105297,'Apodemus peninsulae preator','subspecies'),(129308,105297,'Apodemus peninsulae sowerbyi','subspecies'),(129309,196246,'Apodora','genus'),(129310,129309,'Apodora papuana','species'),(129311,5593,'Canariomyces','genus'),(129312,129311,'Canariomyces notablis','species'),(129314,13548,'Glomerella tucumanensis','species'),(129315,5594,'Microascus giganteus','species'),(129316,5593,'Enterocarpus','genus'),(129317,129316,'Enterocarpus grenotii','species'),(129318,79818,'Kernia geniculotricha','species'),(129319,79818,'Kernia hippocrepida','species'),(129320,5593,'Pithoascus','genus'),(129321,5594,'Microascus exsertus','species'),(129323,108599,'Chalaropsis','genus'),(129325,196246,'Leiopython','genus'),(129326,129325,'Leiopython albertisii','species'),(129327,51886,'Liasis fuscus','species'),(129328,51894,'Morelia boeleni','species'),(129329,51894,'Morelia clastolepis','species'),(129330,51894,'Morelia kinghorni','species'),(129331,51894,'Morelia nauta','species'),(129332,51894,'Morelia tracyae','species'),(129333,51894,'Morelia viridis','species'),(129334,5136,'Polystigma','genus'),(129335,129334,'Polystigma ochraceum','species'),(129336,85635,'Elm phytoplasma \'Arlington Heights\'','species'),(129337,186817,'Geobacillus','genus'),(129338,129337,'Geobacillus subterraneus','species'),(129339,129337,'Geobacillus uzenensis','species'),(129342,3015,'Sargassum cristaefolium','species'),(129343,3015,'Sargassum fallax','species'),(129344,3015,'Sargassum palmeri','species'),(129345,3015,'Sargassum polyporum','species'),(129346,3015,'Sargassum siliquosum','species'),(129347,4783,'Phytophthora arecae','species'),(129348,4783,'Phytophthora botryosa','species'),(129349,4783,'Phytophthora cajani','species'),(129350,4783,'Phytophthora colocasiae','species'),(129351,4783,'Phytophthora heveae','species'),(129352,4783,'Phytophthora humicola','species'),(129353,4783,'Phytophthora inflata','species'),(129354,4783,'Phytophthora katsurae','species'),(129355,4783,'Phytophthora lateralis','species'),(129356,4783,'Phytophthora mirabilis','species'),(129357,4783,'Phytophthora multivesiculata','species'),(129358,4783,'Phytophthora phaseoli','species'),(129359,4783,'Phytophthora porri','species'),(129360,4783,'Phytophthora primulae','species'),(129361,4783,'Phytophthora sinensis','species'),(129362,4783,'Phytophthora tentaculata','species'),(129364,4783,'Phytophthora rubi','species'),(129365,3705,'Brassica incana','species'),(129366,211524,'Phytophthora sp. UQ2141','species'),(129369,140693,'Pulicoidea','superfamily'),(129370,140693,'Malacopsylloidea','superfamily'),(129371,140696,'Ceratophylloidea','superfamily'),(129375,140707,'Neopsylla','genus'),(129376,129375,'Neopsylla abagaitui','species'),(129377,129375,'Neopsylla bidentatiformis','species'),(129378,129375,'Neopsylla hongyangensis','species'),(129379,129375,'Neopsylla mana','species'),(129380,129375,'Neopsylla pleskei','species'),(129382,129375,'Neopsylla specialis','species'),(129383,129375,'Neopsylla teratura','species'),(129384,4890,'Ascomycota incertae sedis','no rank'),(129385,5204,'Basidiomycota incertae sedis','subphylum'),(129386,129429,'mouse/rat NG108-15','species'),(129387,112415,'Letharia vulpina','species'),(129388,37424,'Takakia sp. LSU-47','species'),(129389,3814,'unclassified Papillionoideae','no rank'),(129390,3864,'Lens culinaris subsp. odemensis','subspecies'),(129392,3863,'Lens orientalis','species'),(129393,3904,'Vicia montbretii','species'),(129394,347,'Xanthomonas oryzae pv. oryzicola','no rank'),(129395,675062,'Botrytis virus F','species'),(129396,152601,'Aporia','genus'),(129397,129396,'Aporia crataegi','species'),(129398,152601,'Appias','genus'),(129399,129398,'Appias nero','species'),(129400,152601,'Cepora','genus'),(129401,129400,'Cepora iudith','species'),(129402,95599,'Delias albertisi','species'),(129403,95599,'Delias antara','species'),(129406,95599,'Delias belladonna','species'),(129407,95599,'Delias caroli','species'),(129408,95599,'Delias carstensziana','species'),(129409,95599,'Delias catisa','species'),(129410,95599,'Delias eichhorni','species'),(129412,95599,'Delias flavissima','species'),(129413,95599,'Delias germana','species'),(129414,95599,'Delias hagenensis','species'),(129415,95599,'Delias hallstromi','species'),(129418,95599,'Delias leucobalia','species'),(129419,95599,'Delias meeki','species'),(129424,95599,'Delias rileyi','species'),(129425,95599,'Delias toxopei','species'),(129427,95599,'Delias wollastoni','species'),(129429,58328,'mouse/rat hybrid cell lines','no rank'),(129430,44233,'Reithrodontomys humulis','species'),(129431,44233,'Reithrodontomys montanus','species'),(129432,44233,'Reithrodontomys raviventris','species'),(129433,44233,'Reithrodontomys zacatecae','species'),(129434,42414,'Sigmodon alleni','species'),(129435,42414,'Sigmodon arizonae','species'),(129436,42415,'Sigmodon hispidus berlandieri','subspecies'),(129437,42415,'Sigmodon hispidus chiriquensis','subspecies'),(129438,42415,'Sigmodon hispidus eremicus','subspecies'),(129439,42415,'Sigmodon hispidus griseus','subspecies'),(129441,42415,'Sigmodon hispidus spadicipygus','subspecies'),(129442,42415,'Sigmodon hispidus texianus','subspecies'),(129444,85298,'Atrophaneura polyeuctes','species'),(129446,95591,'Ornithoptera chimaera','species'),(129447,95591,'Ornithoptera aesacus','species'),(129448,95591,'Ornithoptera alexandrae','species'),(129449,95591,'Ornithoptera meridionalis','species'),(129450,95593,'Ornithoptera priamus urvillianus','subspecies'),(129451,189319,'Trogonoptera','genus'),(129452,129451,'Trogonoptera brookiana','species'),(129453,95587,'Troides haliphron','species'),(129454,95587,'Troides prattorum','species'),(129455,95587,'Troides staudingeri','species'),(129456,121885,'Chrysogonum sp. Schilling-95-1','species'),(129457,8634,'Micrurus altirostris','species'),(129458,8634,'Micrurus baliocoryphus','species'),(129459,8634,'Micrurus brasiliensis','species'),(129460,8634,'Micrurus decoratus','species'),(129461,8634,'Micrurus frontalis','species'),(129462,8634,'Micrurus hemprichii','species'),(129463,8634,'Micrurus ibiboboca','species'),(129464,8634,'Micrurus lemniscatus','species'),(129465,129464,'Micrurus lemniscatus carvalhoi','subspecies'),(129467,129464,'Micrurus lemniscatus lemniscatus','subspecies'),(129468,8634,'Micrurus pyrrhocryptus','species'),(129469,8634,'Micrurus spixii','species'),(129470,8634,'Micrurus surinamensis','species'),(129471,50423,'uncultured putative methanotroph pmoA-RC1','species'),(129472,50423,'uncultured putative methanotroph pmoA-RC2','species'),(129473,50423,'uncultured putative methanotroph pmoA-RC4','species'),(129474,50423,'uncultured gamma proteobacterium MB10g-RC8','species'),(129475,50423,'uncultured gamma proteobacterium MB10g-RC1','species'),(129476,50423,'uncultured gamma proteobacterium MB10g-RC3','species'),(129477,50423,'uncultured gamma proteobacterium MB10g-RC6','species'),(129478,50423,'uncultured gamma proteobacterium MB10g-RC7','species'),(129479,50423,'uncultured gamma proteobacterium MB10g-RC5','species'),(129480,47936,'uncultured proteobacterium mxaF-RC1','species'),(129481,47936,'uncultured proteobacterium mxaF-RC2','species'),(129482,47936,'uncultured proteobacterium MB9a-RC1','species'),(129483,47936,'uncultured proteobacterium MB9a-RC2','species'),(129484,47936,'uncultured proteobacterium MB9a-RC3','species'),(129485,47936,'uncultured proteobacterium MB9a-RC5','species'),(129486,47936,'uncultured proteobacterium MB9a-RC6','species'),(129487,47936,'uncultured proteobacterium MB9a-RC7','species'),(129491,8121,'Haplochromis sp. HT-9397','species'),(129492,5401,'Zelleromyces','genus'),(129493,8121,'Haplochromis sp. HT-9396','species'),(129495,5401,'Arcangeliella','genus'),(129496,129495,'Arcangeliella parva','species'),(129497,129495,'Arcangeliella variegata','species'),(129498,8121,'Haplochromis sp. HT-8676','species'),(129499,5401,'Cystangium','genus'),(129500,388397,'Coccotremataceae','family'),(129501,129500,'Coccotrema','genus'),(129502,129501,'Coccotrema pocillarium','species'),(129503,71602,'Diploschistes thunbergianus','species'),(129505,394531,'Ochrolechia','genus'),(129506,129505,'Ochrolechia parella','species'),(129507,50932,'Pertusaria amara','species'),(129508,50932,'Pertusaria scaberula','species'),(129509,129501,'Coccotrema cucurbitula','species'),(129510,71602,'Diploschistes rampoddensis','species'),(129511,129501,'Coccotrema coccophorum','species'),(129512,129505,'Ochrolechia szatalaensis','species'),(129513,91800,'Orceolina','genus'),(129514,129513,'Orceolina kerguelensis','species'),(129515,91806,'Trapelia coarctata','species'),(129516,129513,'Orceolina sp. PSSL','species'),(129517,91800,'Trapeliopsis','genus'),(129518,129517,'Trapeliopsis flexuosa','species'),(129519,129517,'Trapeliopsis granulosa','species'),(129520,62703,'Oidium sp. VPRI 20724','species'),(129521,6895,'Coremiocnemis','genus'),(129522,129521,'Coremiocnemis valida','species'),(129523,1266744,'Penicillium purpurogenum var. rubrisclerotium','varietas'),(129524,45234,'Cordyceps pruinosa','species'),(129525,57282,'HERV-H/env62','no rank'),(129526,57282,'HERV-H/env60','no rank'),(129527,57282,'HERV-H/env59','no rank'),(129528,91800,'Anzina','genus'),(129529,129528,'Anzina carneonivea','species'),(129530,5401,'Gymnomyces','genus'),(129531,129530,'Gymnomyces megasporus','species'),(129532,129492,'Zelleromyces striatus','species'),(129533,129492,'Zelleromyces daucinus','species'),(129534,5401,'Martellia','genus'),(129535,129534,'Martellia fallax','species'),(129536,129534,'Martellia californica','species'),(129537,5401,'Macowanites','genus'),(129538,129537,'Macowanites americanus','species'),(129539,129537,'Macowanites sp. SLM 954','species'),(129540,129492,'Zelleromyces sculptisporus','species'),(129541,91800,'Placynthiella','genus'),(129542,129541,'Placynthiella icmalea','species'),(129543,91800,'Lithographa','genus'),(129545,91800,'Schaereria','genus'),(129546,129545,'Schaereria fuscocinerea','species'),(129547,129517,'Trapeliopsis pseudogranulosa','species'),(129548,119865,'Adelobotrys sp. Ruokolainen 10732','species'),(129549,51666,'uncultured firmicute 10-8','species'),(129550,51666,'uncultured firmicute 8-7','species'),(129551,47936,'uncultured proteobacterium 5-3','species'),(129553,214297,'Anticarsia','genus'),(129554,129553,'Anticarsia gemmatalis','species'),(129555,73387,'Amphitrite ornata','species'),(129556,830,'Butyrivibrio cf. fibrisolvens EAT6','species'),(129557,29278,'Expression vector pSB2991','species'),(129558,29278,'Expression vector pSB3204','species'),(129559,29278,'Expression vector pSB3218','species'),(129560,29278,'Expression vector pSB3230','species'),(129561,29278,'Expression vector pSB3243','species'),(129562,29278,'Expression vector pSB3246','species'),(129563,29278,'Expression vector pSB3272','species'),(129564,29278,'Expression vector pSB3278','species'),(129565,4146,'Olea europaea subsp. cerasiformis','subspecies'),(129566,4146,'Olea europaea subsp. cuspidata','subspecies'),(129567,4146,'Olea europaea subsp. laperrinei','subspecies'),(129569,6858,'Androctonus australis garzonii','subspecies'),(129570,127785,'cyanobacterium 5X15','species'),(129571,129543,'Lithographa tesserata','species'),(129572,91804,'Placopsis subparellina','species'),(129573,91806,'Trapelia geochroa','species'),(129574,50932,'Pertusaria erythrella','species'),(129575,91804,'Placopsis argillacea','species'),(129577,84642,'Oceanimonas','genus'),(129578,129577,'Oceanimonas baumannii','species'),(129581,73504,'Cladobotryum apiculatum','species'),(129582,5130,'Hypomyces chlorinigenus','species'),(129583,5130,'Hypomyces completus','species'),(129584,118023,'Mycogone','genus'),(129585,129584,'Mycogone rosea','species'),(129586,129584,'Mycogone calospora','species'),(129587,5130,'Hypomyces corticiicola','species'),(129588,5106,'Verticillium cf. fungicola','species'),(129589,75661,'uncultured Acinetobacter AC1','species'),(129590,75661,'uncultured Acinetobacter AC2','species'),(129591,1654,'environmental samples','no rank'),(129592,129591,'uncultured Actinomyces AM1','species'),(129593,129591,'uncultured Actinomyces AM2','species'),(129594,129591,'uncultured Actinomyces AM3','species'),(129595,47925,'uncultured alpha-proteobacterium A-1','species'),(129596,65119,'uncultured Bacillus BS1','species'),(129597,65119,'uncultured Bacillus BS2','species'),(129598,65119,'uncultured Bacillus BS3','species'),(129599,48479,'uncultured bacterium SB1','species'),(129600,48479,'uncultured bacterium SB2','species'),(129601,48479,'uncultured bacterium SB3','species'),(129602,48479,'uncultured bacterium SB4','species'),(129603,48479,'uncultured bacterium SB5','species'),(129604,48479,'uncultured bacterium SB6','species'),(129605,48479,'uncultured bacterium SB7','species'),(129606,48479,'uncultured bacterium UB1','species'),(129607,48479,'uncultured bacterium US1','species'),(129608,48479,'uncultured bacterium US10','species'),(129609,48479,'uncultured bacterium US11','species'),(129610,48479,'uncultured bacterium US12','species'),(129611,48479,'uncultured bacterium US13','species'),(129612,48479,'uncultured bacterium US14','species'),(129613,48479,'uncultured bacterium US15','species'),(129614,48479,'uncultured bacterium US16','species'),(129615,48479,'uncultured bacterium US17','species'),(129616,48479,'uncultured bacterium US18','species'),(129617,48479,'uncultured bacterium US19','species'),(129618,48479,'uncultured bacterium US2','species'),(129619,48479,'uncultured bacterium US20','species'),(129620,48479,'uncultured bacterium US21','species'),(129621,48479,'uncultured bacterium US22','species'),(129622,48479,'uncultured bacterium US23','species'),(129623,48479,'uncultured bacterium US24','species'),(129624,48479,'uncultured bacterium US3','species'),(129625,48479,'uncultured bacterium US4','species'),(129626,48479,'uncultured bacterium US5','species'),(129627,48479,'uncultured bacterium US6','species'),(129628,48479,'uncultured bacterium US7','species'),(129629,48479,'uncultured bacterium US8','species'),(129630,48479,'uncultured bacterium US9','species'),(129631,47926,'uncultured beta-proteobacterium B-1','species'),(129632,47926,'uncultured beta-proteobacterium B-2','species'),(129633,374,'environmental samples','no rank'),(129634,129633,'uncultured Bradyrhizobium BR1','species'),(129635,77118,'uncultured Burkholderia BU1','species'),(129636,59619,'uncultured Clostridium CL1','species'),(129637,59619,'uncultured Clostridium CL2','species'),(129638,114709,'uncultured Comamonas CS1','species'),(129639,114709,'uncultured Comamonas CS2','species'),(129640,114709,'uncultured Comamonas CS3','species'),(129641,114709,'uncultured Comamonas CS4','species'),(129642,114709,'uncultured Comamonas CS5','species'),(129643,88601,'uncultured Corynebacterium CB1','species'),(129644,88601,'uncultured Corynebacterium CB10','species'),(129645,88601,'uncultured Corynebacterium CB2','species'),(129646,88601,'uncultured Corynebacterium CB3','species'),(129647,88601,'uncultured Corynebacterium CB4','species'),(129648,88601,'uncultured Corynebacterium CB5','species'),(129649,88601,'uncultured Corynebacterium CB6','species'),(129650,88601,'uncultured Corynebacterium CB7','species'),(129651,88601,'uncultured Corynebacterium CB8','species'),(129652,88601,'uncultured Corynebacterium CB9','species'),(129653,47938,'uncultured enterobacterium EN5','species'),(129654,27372,'Acaulospora koskei','species'),(129655,48479,'uncultured eubacterium EU1','species'),(129656,48479,'uncultured eubacterium EU2','species'),(129657,48479,'uncultured eubacterium EU3','species'),(129658,89279,'uncultured Flavobacterium FB1','species'),(129659,89279,'uncultured Flavobacterium FB2','species'),(129660,89279,'uncultured Flavobacterium FB3','species'),(129661,127783,'uncultured Fusobacterium FS1','species'),(129662,50423,'uncultured gamma-proteobacterium G-1','species'),(129663,70774,'environmental samples','no rank'),(129664,129663,'uncultured Hydrogenophilus HT','species'),(129665,53457,'environmental samples','no rank'),(129666,129665,'uncultured Janibacter JB1','species'),(129667,88215,'uncultured Janthinobacterium BU2','species'),(129668,171,'environmental samples','no rank'),(129669,129668,'uncultured Leptospira LP1','species'),(129670,407,'environmental samples','no rank'),(129671,129670,'uncultured Methylobacterium MY1','species'),(129672,129670,'uncultured Methylobacterium MY2','species'),(129673,75671,'uncultured Micrococcus MC1','species'),(129674,75671,'uncultured Micrococcus MC2','species'),(129675,75671,'uncultured Micrococcus MC3','species'),(129676,75671,'uncultured Micrococcus MC4','species'),(129677,75671,'uncultured Micrococcus MC5','species'),(129678,75671,'uncultured Micrococcus MC6','species'),(129679,75671,'uncultured Micrococcus MC7','species'),(129680,1873,'environmental samples','no rank'),(129681,129680,'uncultured Micromonospora MM1','species'),(129682,97818,'uncultured Mycobacterium MB1','species'),(129683,97818,'uncultured Mycobacterium MB2','species'),(129684,97818,'uncultured Mycobacterium MB3','species'),(129685,482,'environmental samples','no rank'),(129686,129685,'uncultured Neisseria NS1','species'),(129687,129685,'uncultured Neisseria NS2','species'),(129688,265,'environmental samples','no rank'),(129689,129688,'uncultured Paracoccus PC1','species'),(129690,129688,'uncultured Paracoccus PC2','species'),(129691,129688,'uncultured Paracoccus PC3','species'),(129692,62104,'uncultured Pseudomonas PS1','species'),(129693,62104,'uncultured Pseudomonas PS2','species'),(129694,62104,'uncultured Pseudomonas PS3','species'),(129695,62104,'uncultured Pseudomonas PS4','species'),(129696,379,'environmental samples','no rank'),(129697,129696,'uncultured Rhizobium RZ1','species'),(129698,129696,'uncultured Rhizobium RZ2','species'),(129699,1827,'environmental samples','no rank'),(129700,129699,'uncultured Rhodococcus RC1','species'),(129701,1263,'environmental samples','no rank'),(129702,129701,'uncultured Ruminococcus RM1','species'),(129703,129701,'uncultured Ruminococcus RM2','species'),(129704,129701,'uncultured Ruminococcus RM3','species'),(129705,114554,'uncultured Sphingomonas SH2','species'),(129706,114554,'uncultured Sphingomonas SH1','species'),(129707,1279,'environmental samples','no rank'),(129708,129707,'uncultured Staphylococcus SE1','species'),(129709,129707,'uncultured Staphylococcus SE2','species'),(129710,68768,'Gloeocystidiellum aculeatum','species'),(129711,83426,'uncultured Streptococcus SS1','species'),(129712,83426,'uncultured Streptococcus SS2','species'),(129713,83426,'uncultured Streptococcus SS3','species'),(129714,83426,'uncultured Streptococcus SS4','species'),(129715,83426,'uncultured Streptococcus SS5','species'),(129716,62669,'uncultured Variovorax VV1','species'),(129717,62669,'uncultured Variovorax VV2','species'),(129718,129530,'Gymnomyces pallidus','species'),(129719,129530,'Gymnomyces redolens','species'),(129720,129499,'Cystangium sp. OSC-H5038','species'),(129721,129499,'Cystangium sp. OSC-H6145','species'),(129722,129530,'Gymnomyces sp. OSC-T14439','species'),(129723,73504,'Cladobotryum gracile','species'),(129724,337044,'Human papillomavirus type 82','no rank'),(129725,675068,'Foveavirus','genus'),(129726,10257,'Pseudocowpox virus','species'),(129727,10257,'Bovine papular stomatitis virus','species'),(129728,10257,'Parapoxvirus of red deer in New Zealand','species'),(129729,29869,'Sphaerostilbella broomeana','species'),(129730,5129,'Sporophagomyces','genus'),(129731,52207,'Agama impalearis','species'),(129732,12195,'Sunflower chlorotic mottle virus','species'),(129733,15170,'Tillandsia pretiosa','species'),(129734,15170,'Tillandsia recurvifolia','species'),(129735,129734,'Tillandsia recurvifolia var. subsecundifolia','varietas'),(129736,1386,'Bacillus sp. KSM-K38','species'),(129738,49928,'Calyptogena fossajaponica gill thioautotophic symbiont','species'),(129741,15492,'Elymus caninus','species'),(129742,15492,'Elymus caucasicus','species'),(129743,15492,'Elymus ciliaris','species'),(129744,15492,'Elymus dahuricus','species'),(129745,15492,'Elymus glaucissimus','species'),(129747,15492,'Elymus kengii','species'),(129748,15492,'Elymus mutabilis','species'),(129749,15492,'Elymus nevskii','species'),(129750,15492,'Elymus panormitanus','species'),(129751,15492,'Elymus pendulinus','species'),(129752,15492,'Elymus rectisetus','species'),(129754,15492,'Elymus scaber','species'),(129755,15492,'Elymus semicostatus','species'),(129756,15492,'Elymus strictus','species'),(129757,15492,'Elymus transhyrcanus','species'),(129758,15492,'Elymus tschimganicus','species'),(129759,15492,'Elymus tsukushiensis','species'),(129760,15492,'Elymus wawawaiensis','species'),(129761,52155,'Hordeum brevisubulatum subsp. violaceum','subspecies'),(129764,417376,'Douglasdeweya deweyi','species'),(129766,37878,'Pseudoroegneria strigosa','species'),(129767,114727,'Influenza A virus (A/Peru/1621/99(H1N1))','no rank'),(129769,3569,'Dianthus monspessulanus','species'),(129770,3569,'Dianthus plumarius','species'),(129771,11320,'H11N8 subtype','no rank'),(129772,11320,'H11N9 subtype','no rank'),(129773,129771,'Influenza A virus (A/Duck/Hong Kong/T25/97(H11N8))','no rank'),(129774,129771,'Influenza A virus (A/Duck/Hong Kong/T37/97(H11N8))','no rank'),(129775,127960,'Influenza A virus (A/Aquatic bird/Hong Kong/M603/98(H11N1))','no rank'),(129776,129772,'Influenza A virus (A/Duck/Hong Kong/P54/97(H11N9))','no rank'),(129777,129772,'Influenza A virus (A/Duck/Hong Kong/P50/97(H11N9))','no rank'),(129778,11320,'H6N9 subtype','no rank'),(129779,11320,'H4N8 subtype','no rank'),(129781,119212,'Influenza A virus (A/Teal/Hong Kong/W312/97(H6N1))','no rank'),(129782,119211,'Influenza A virus (A/duck/Hong Kong/P169/97(H3N8))','no rank'),(129783,129779,'Influenza A virus (A/Duck/Hong Kong/Y264/97(H4N8))','no rank'),(129784,119211,'Influenza A virus (A/duck/Hong Kong/P151/97(H3N8))','no rank'),(129785,119211,'Influenza A virus (A/duck/Hong Kong/P185/97(H3N8))','no rank'),(129787,58204,'Saltator striatipectus','species'),(129788,186463,'Ruditapes philippinarum','species'),(129789,63742,'Natrialba aegyptia','species'),(129790,51352,'methanotroph FL-DIKO','species'),(129791,40087,'methanotroph FL20','species'),(129792,40087,'methanotroph WI-11','species'),(129793,40087,'methanotroph WI-13','species'),(129794,40087,'methanotroph WI-14','species'),(129795,40087,'methanotroph WI-15','species'),(129796,40087,'methanotroph M5','species'),(129797,40087,'methanotroph M8','species'),(129798,40087,'methanotroph M11','species'),(129799,40087,'methanotroph M13','species'),(129800,379,'Rhizobium sp. WSM1583','species'),(129801,9506,'Ateles hybridus','species'),(129802,105950,'uncultured methanotroph \'type 6\'','species'),(129803,105950,'uncultured methanotroph \'type 7\'','species'),(129804,51352,'methanotroph \'isolate 1\'','species'),(129805,51352,'methanotroph \'isolate 2\'','species'),(129806,105961,'uncultured methanotroph \'type 1\'','species'),(129807,105961,'uncultured methanotroph \'type 2\'','species'),(129808,105961,'uncultured methanotroph \'type 3\'','species'),(129809,105961,'uncultured methanotroph \'type 4\'','species'),(129810,105961,'uncultured methanotroph \'type 5\'','species'),(129811,105961,'uncultured methanotroph \'type 8\'','species'),(129812,105961,'uncultured methanotroph \'type 9\'','species'),(129813,105961,'uncultured methanotroph \'type 10\'','species'),(129814,105961,'uncultured methanotroph \'type 11\'','species'),(129815,105961,'uncultured methanotroph \'type 12\'','species'),(129816,105961,'uncultured methanotroph \'type 13\'','species'),(129817,136843,'Pseudomonas brenneri','species'),(129819,105961,'uncultured type I methanotroph R1','species'),(129820,105961,'uncultured type I methanotroph R2','species'),(129821,105961,'uncultured type I methanotroph R3','species'),(129822,105961,'uncultured type I methanotroph R4','species'),(129823,105961,'uncultured type I methanotroph R5','species'),(129824,105961,'uncultured type I methanotroph R6','species'),(129825,105961,'uncultured type I methanotroph R7','species'),(129826,105961,'uncultured type I methanotroph R8','species'),(129827,105961,'uncultured type I methanotroph R9','species'),(129828,105961,'uncultured type I methanotroph R14','species'),(129829,105961,'uncultured type I methanotroph R16','species'),(129830,105961,'uncultured type I methanotroph R17','species'),(129831,264246,'Planorbella duryi','species'),(129832,1386,'Bacillus sp. Isopa5','species'),(129833,1386,'Bacillus sp. Isopa9','species'),(129835,83911,'Psoroptes cervinus','species'),(129836,83911,'Psoroptes cuniculi','species'),(129837,52282,'Sarcoptes sp. \'Georgia fox\'','species'),(129838,262163,'Leptynia','genus'),(129839,129838,'Leptynia sp. m-AGR511','species'),(129840,129838,'Leptynia sp. m-AGR553','species'),(129841,129838,'Leptynia sp. f-AGR554','species'),(129842,129838,'Leptynia sp. f-AOJ571','species'),(129843,129838,'Leptynia attenuata','species'),(129844,129838,'Leptynia caprai','species'),(129845,129838,'Leptynia hispanica','species'),(129846,129838,'Leptynia montana','species'),(129847,286,'Pseudomonas grimontii','species'),(129848,2160,'Methanobacterium curvum','species'),(129849,70422,'Adoncholaimus fuscus','species'),(129850,320000,'Enchelidiidae','family'),(129851,129850,'Calyptronema','genus'),(129852,129851,'Calyptronema maxweberi','species'),(129853,73931,'Chromadora','genus'),(129854,129853,'Chromadora nudicapitata','species'),(129855,319996,'Thoracostomopsidae','family'),(129856,129855,'Enoploides','genus'),(129857,129856,'Enoploides longispiculosus','species'),(129858,211199,'Prismatolaimidae','family'),(129859,120165,'Geomonhystera','genus'),(129861,12333,'Phage Gifsy-1','species'),(129862,12333,'Phage Gifsy-2','species'),(129864,55067,'Phaeosphaeria oryzae','species'),(129865,55067,'Phaeosphaeria phragmiticola','species'),(129866,73921,'Paracanthonchus sp. MKL1','species'),(129868,70256,'Praeacanthonchus punctatus','species'),(129869,129881,'Choanolaimus sp. MKL1','species'),(129871,68246,'Streptomyces olivoreticuli subsp. cellulophilum','subspecies'),(129872,97399,'Streptomyces pentaticus subsp. jenensis','subspecies'),(129873,30948,'Synaptura','genus'),(129875,10509,'Human adenovirus A','species'),(129876,10508,'Siadenovirus','genus'),(129877,70219,'Comesomatidae','family'),(129878,129877,'Setosabatieria','genus'),(129879,129877,'Comesoma','genus'),(129880,70242,'Choanolaimidae','family'),(129881,129880,'Choanolaimus','genus'),(129882,103461,'Telestes muticellus','species'),(129883,103461,'Telestes souffia','species'),(129884,1331674,'Tylototriton','genus'),(129885,926547,'Tylototriton taliangensis','species'),(129886,82976,'Buttiauxella sp. PNBS','species'),(129887,286,'Pseudomonas sp. Tar2A','species'),(129888,286,'Pseudomonas sp. Blue1','species'),(129889,129855,'Epacanthion','genus'),(129890,129855,'Mesacanthion','genus'),(129891,70431,'Metachromadora sp. MKL1','species'),(129892,34907,'Pelochelys','genus'),(129893,129892,'Pelochelys maculatus','species'),(129894,73930,'Monoposthiidae','family'),(129895,129894,'Monoposthia','genus'),(129896,73927,'Oncholaimus','genus'),(129897,57287,'Rhabdodemaniidae','family'),(129898,129897,'Rhabdodemania','genus'),(129900,331559,'Pselionema','genus'),(129901,129877,'Sabatieria','genus'),(129902,70219,'Sphaerolaimidae','family'),(129903,129902,'Sphaerolaimus','genus'),(129904,73923,'Theristus','genus'),(129905,73927,'Viscosia','genus'),(129906,44681,'Panax pseudoginseng subsp. himalaicus','subspecies'),(129908,1386,'Bacillus sp. H-257','species'),(129910,35823,'Arthrospira maxima','species'),(129911,69290,'Gasterosteiformes','order'),(129912,69290,'Syngnathiformes','order'),(129913,129912,'Syngnathoidea','superfamily'),(129914,72045,'Syngnathinae','subfamily'),(129915,129914,'Urocampus','genus'),(129916,129915,'Urocampus carinirostris','species'),(129917,72045,'Hippocampinae','subfamily'),(129918,43697,'Synbranchoidei','suborder'),(129919,4546,'Saccharum giganteum','species'),(129920,43697,'Mastacembeloidei','suborder'),(129921,1813,'Amycolatopsis keratiniphila','species'),(129922,1851,'Saccharomonospora halophila','species'),(129923,52997,'Gradsteinia','genus'),(129924,129923,'Gradsteinia andicola','species'),(129925,52997,'Ochyraea','genus'),(129926,129925,'Ochyraea tatrensis','species'),(129927,88657,'Stephanoberycoidea','superfamily'),(129928,52997,'Hygrohypnum','genus'),(129929,129928,'Hygrohypnum smithii','species'),(129930,52997,'Palustriella','genus'),(129932,94496,'Achrophyllum','genus'),(129933,129932,'Achrophyllum quadrifarium','species'),(129934,88657,'Cetomimoidea','superfamily'),(129935,98941,'Platyhypnidium mutatum','species'),(129936,37422,'Eurhynchium pumilum','species'),(129937,37421,'Rhynchostegiella','genus'),(129938,129937,'Rhynchostegiella jacquinii','species'),(129939,129937,'Rhynchostegiella pumila','species'),(129940,90342,'Rhynchostegium rotundifolium','species'),(129941,93687,'Hypopterygium laricinum','species'),(129942,93687,'Hypopterygium muelleri','species'),(129943,93687,'Hypopterygium tenellum','species'),(129944,41843,'Riccia glauca','species'),(129945,37401,'Symphyogyna hymenophyllum','species'),(129946,3573,'Silene paradoxa','species'),(129947,32455,'Euacanthopterygii','no rank'),(129948,114727,'Influenza A virus (A/Peru/1798/99(H1N1))','no rank'),(129949,32485,'Smegmamorpha','no rank'),(129950,10509,'Bovine adenovirus B','species'),(129951,10509,'Human adenovirus C','species'),(129952,10509,'Bovine adenovirus C','species'),(129953,10509,'Bovine adenovirus A','species'),(129954,10509,'Equine adenovirus A','species'),(129955,10509,'Equine adenovirus B','species'),(129956,10509,'Murine adenovirus A','species'),(129957,186814,'Carboxydothermus','genus'),(129958,129957,'Carboxydothermus hydrogenoformans','species'),(129959,38586,'Cinclidotus','genus'),(129960,129959,'Cinclidotus mucronatus','species'),(129961,270636,'Spirulina major PCC 6313','no rank'),(129962,102117,'Oscillatoria sancta PCC 7515','no rank'),(129963,35823,'Arthrospira sp. Paracas P2','species'),(129964,35823,'Arthrospira sp. BU1','species'),(129965,35823,'Arthrospira sp. Maxima','species'),(129966,35823,'Arthrospira sp. M1','species'),(129967,35823,'Arthrospira sp. Paracas P0','species'),(129968,35823,'Arthrospira sp. ThD','species'),(129969,35823,'Arthrospira sp. Titi','species'),(129970,35823,'Arthrospira sp. M2','species'),(129971,35823,'Arthrospira sp. FV-8','species'),(129972,35823,'Arthrospira sp. Paracas 98','species'),(129973,35823,'Arthrospira sp. Dihe','species'),(129974,35823,'Arthrospira sp. Lonar-H7','species'),(129975,118562,'Arthrospira platensis PCC 7345','no rank'),(129976,35823,'Arthrospira sp. PK','species'),(129977,35823,'Arthrospira sp. Mad','species'),(129978,35823,'Arthrospira sp. BU2','species'),(129979,35823,'Arthrospira sp. Mix','species'),(129980,35823,'Arthrospira sp. Nord Geitl','species'),(129981,34079,'cyanobacterium txid129981','species'),(129982,286,'Pseudomonas sp. PSBZ','species'),(129983,405002,'Scriptaphyosemion','genus'),(129984,129983,'Scriptaphyosemion banforense','species'),(129985,1386,'Bacillus jeotgali','species'),(129986,75210,'Apocryptophagus','genus'),(129987,129986,'Apocryptophagus spinitarus','species'),(129988,75190,'Blastophaga','genus'),(129989,129988,'Blastophaga intermedia','species'),(129991,75190,'Dolichoris','genus'),(129993,75190,'Eupristina','genus'),(129994,129993,'Eupristina verticillata','species'),(129995,75190,'Kradibia','genus'),(129996,129995,'Kradibia copiosae','species'),(129997,75190,'Liporrhopalum','genus'),(129998,129997,'Liporrhopalum gibbosae','species'),(129999,84507,'Ceratosolen waliensis','species'),(130000,129988,'Blastophaga malayana','species'),(130001,84507,'Ceratosolen abnormis','species'),(130002,84507,'Ceratosolen appendiculatus','species'),(130003,84507,'Ceratosolen armipes','species'),(130004,84507,'Ceratosolen bisulcatus','species'),(130008,84507,'Ceratosolen corneri','species'),(130009,84507,'Ceratosolen dentifer','species'),(130010,84507,'Ceratosolen emarginatus','species'),(130011,84507,'Ceratosolen fusciceps','species'),(130012,84507,'Ceratosolen grandii','species'),(130013,84507,'Ceratosolen hooglandi','species'),(130014,84507,'Ceratosolen kaironkensis','species'),(130015,84507,'Ceratosolen medlerianus','species'),(130016,84507,'Ceratosolen nanus','species'),(130017,84507,'Ceratosolen nexilis','species'),(130018,84507,'Ceratosolen riparianus','species'),(130019,84507,'Ceratosolen vechti','species'),(130020,84507,'Ceratosolen vissali','species'),(130021,129991,'Dolichoris inornata','species'),(130022,129991,'Dolichoris vasculosae','species'),(130023,129995,'Kradibia jacobsi','species'),(130024,129995,'Kradibia ohuensis','species'),(130025,129995,'Kradibia salembensis','species'),(130026,129995,'Kradibia wassae','species'),(130027,129997,'Liporrhopalum virgatae','species'),(130028,75190,'Platyscapa','genus'),(130029,130028,'Platyscapa corneri','species'),(130030,130028,'Platyscapa fischeri','species'),(130031,108957,'Pleistodontes rieki','species'),(130032,75190,'Waterstoniella','genus'),(130033,130032,'Waterstoniella brevigena','species'),(130034,130032,'Waterstoniella dubiae','species'),(130035,75190,'Wiebesia','genus'),(130036,130035,'Wiebesia brusi','species'),(130037,130035,'Wiebesia frustrata','species'),(130038,130035,'Wiebesia punctatae','species'),(130040,259363,'Arachnomyces','genus'),(130043,130040,'Arachnomyces nodosetosus','species'),(130044,115870,'Hyporhamphus unifasciatus','species'),(130045,129073,'Tylosurus acus imperialis','subspecies'),(130046,129072,'Tylosurus pacificus','species'),(130047,129073,'Tylosurus acus rafale','subspecies'),(130048,203193,'Halobiforma nitratireducens','species'),(130049,44249,'Paenibacillus dendritiformis','species'),(130051,47067,'Balanophyllia regia','species'),(130052,46746,'Caryophyllia','genus'),(130053,130052,'Caryophyllia inornata','species'),(130054,1328295,'Cladocora','genus'),(130055,130054,'Cladocora caespitosa','species'),(130056,46746,'Crispatotrochus','genus'),(130057,130056,'Crispatotrochus rugosus','species'),(130058,44299,'Dendrophyllia','genus'),(130059,130058,'Dendrophyllia gracilis','species'),(130060,51102,'Dichocoenia','genus'),(130061,130060,'Dichocoenia stokesi','species'),(130062,91455,'Flabellum','genus'),(130063,130062,'Flabellum impensum','species'),(130064,123763,'Guyniidae','family'),(130065,130064,'Guynia','genus'),(130066,130065,'Guynia annulata','species'),(130067,61673,'Porcine endogenous retrovirus M4','no rank'),(130068,61673,'Porcine endogenous retrovirus FPP-1','no rank'),(130069,61673,'Porcine endogenous retrovirus M16','no rank'),(130070,61673,'Porcine endogenous retrovirus M20','no rank'),(130071,44299,'Leptopsammia','genus'),(130072,130071,'Leptopsammia pruvoti','species'),(130073,91455,'Monomyces','genus'),(130074,130073,'Monomyces pygmaea','species'),(130075,46718,'Alveopora','genus'),(130076,1328273,'Cynarina','genus'),(130077,123763,'Turbinoliidae','family'),(130078,130077,'Notocyathus','genus'),(130079,46741,'Oculina','genus'),(130080,130079,'Oculina patagonica','species'),(130081,83373,'Galdieria sulphuraria','species'),(130082,46746,'Odontocyathus','genus'),(130083,130082,'Odontocyathus weberianus','species'),(130084,46746,'Paracyathus','genus'),(130085,130084,'Paracyathus pulchellus','species'),(130086,91455,'Placotrochus','genus'),(130087,130086,'Placotrochus laevis','species'),(130088,186270,'Acharagma','genus'),(130089,130118,'Escobaria aguirreana','species'),(130090,130118,'Escobaria roseana','species'),(130091,186270,'Ancistrocactus','genus'),(130092,130091,'Ancistrocactus uncinatus','species'),(130093,186270,'Ariocarpus','genus'),(130094,130093,'Ariocarpus agavoides','species'),(130095,130093,'Ariocarpus retusus','species'),(130096,186270,'Astrophytum','genus'),(130097,130096,'Astrophytum capricorne','species'),(130098,130096,'Astrophytum myriostigma','species'),(130099,186270,'Aztekium','genus'),(130100,130099,'Aztekium hintonii','species'),(130101,130099,'Aztekium ritteri','species'),(130102,186275,'Bergerocactus','genus'),(130103,130102,'Bergerocactus emoryi','species'),(130104,911982,'Calymmanthium','genus'),(130105,130104,'Calymmanthium substerile','species'),(130106,186275,'Corryocactus','genus'),(130107,130106,'Corryocactus brachypetalus','species'),(130108,186270,'Coryphantha','genus'),(130109,130108,'Coryphantha pallida','species'),(130110,186270,'Echinocactus','genus'),(130111,130110,'Echinocactus grusonii','species'),(130112,130110,'Echinocactus horizonthalonius','species'),(130113,130110,'Echinocactus platyacanthus','species'),(130114,186270,'Encephalocarpus','genus'),(130115,130114,'Encephalocarpus strobiliformis','species'),(130116,186270,'Epithelantha','genus'),(130117,130116,'Epithelantha bokei','species'),(130118,186270,'Escobaria','genus'),(130119,130118,'Escobaria zilziana','species'),(130120,186270,'Ferocactus','genus'),(130121,130120,'Ferocactus cylindraceus','species'),(130122,130120,'Ferocactus flavovirens','species'),(130123,130120,'Ferocactus glaucescens','species'),(130124,130120,'Ferocactus histrix','species'),(130125,130120,'Ferocactus latispinus','species'),(130126,130120,'Ferocactus robustus','species'),(130127,130120,'Ferocactus wislizeni','species'),(130128,186270,'Geohintonia','genus'),(130129,130128,'Geohintonia mexicana','species'),(130130,186270,'Glandulicactus','genus'),(130131,130130,'Glandulicactus crassihamatus','species'),(130133,130110,'Echinocactus texensis','species'),(130134,186270,'Leuchtenbergia','genus'),(130135,130134,'Leuchtenbergia principis','species'),(130136,186270,'Lophophora','genus'),(130137,130136,'Lophophora diffusa','species'),(130138,130136,'Lophophora williamsii','species'),(130139,186270,'Mammillaria','genus'),(130140,130139,'Mammillaria beneckei','species'),(130141,130139,'Mammillaria candida','species'),(130142,130139,'Mammillaria decipiens','species'),(130143,130139,'Mammillaria glassii','species'),(130144,130139,'Mammillaria haageana','species'),(130145,130139,'Mammillaria halei','species'),(130146,130139,'Mammillaria jaliscana','species'),(130147,130139,'Mammillaria karwinskiana','species'),(130148,130139,'Mammillaria longimamma','species'),(130149,130139,'Mammillaria magnifica','species'),(130150,130139,'Mammillaria plumosa','species'),(130151,130139,'Mammillaria poselgeri','species'),(130152,130139,'Mammillaria senilis','species'),(130153,130139,'Mammillaria voburnensis','species'),(130154,278585,'Mammillaria thornberi subsp. yaquensis','subspecies'),(130155,186270,'Neolloydia','genus'),(130156,130155,'Neolloydia conoidea','species'),(130157,186270,'Obregonia','genus'),(130158,130157,'Obregonia denegrii','species'),(130159,186270,'Ortegocactus','genus'),(130160,130159,'Ortegocactus macdougallii','species'),(130161,186274,'Parodia','genus'),(130162,130161,'Parodia haselbergii','species'),(130163,186270,'Pediocactus','genus'),(130164,130163,'Pediocactus simpsonii','species'),(130165,186270,'Pelecyphora','genus'),(130166,130165,'Pelecyphora aselliformis','species'),(130167,186270,'Sclerocactus','genus'),(130168,130167,'Sclerocactus brevihamatus','species'),(130169,130167,'Sclerocactus spinosior','species'),(130170,130167,'Sclerocactus whipplei','species'),(130171,186270,'Stenocactus','genus'),(130172,130171,'Stenocactus crispatus','species'),(130173,130171,'Stenocactus lloydii','species'),(130174,130171,'Stenocactus vaupelianus','species'),(130175,186270,'Strombocactus','genus'),(130176,130175,'Strombocactus disciformis','species'),(130177,186270,'Thelocactus','genus'),(130178,130177,'Thelocactus conothelos','species'),(130179,130177,'Thelocactus hastifer','species'),(130180,130177,'Thelocactus macdowellii','species'),(130181,186270,'Turbinicarpus','genus'),(130182,130181,'Turbinicarpus gielsdorfianus','species'),(130183,130181,'Turbinicarpus pseudomacrochele','species'),(130184,130181,'Turbinicarpus schmiedickeanus','species'),(130185,46746,'Polycyathus','genus'),(130186,130185,'Polycyathus muellerae','species'),(130187,46746,'Rhizosmilia','genus'),(130188,130187,'Rhizosmilia maculata','species'),(130189,123757,'Astrocoeniidae','family'),(130190,130189,'Stephanocoenia','genus'),(130191,130190,'Stephanocoenia michelinii','species'),(130192,46746,'Thalamophyllia','genus'),(130193,130192,'Thalamophyllia gasti','species'),(130194,130077,'Tropidocyathus','genus'),(130195,130194,'Tropidocyathus labidus','species'),(130196,46746,'Vaughanella','genus'),(130197,123760,'Anthemiphyllidae','family'),(130198,130197,'Anthemiphyllia','genus'),(130199,130198,'Anthemiphyllia spinifera','species'),(130200,373738,'Desmoscolecidae','family'),(130201,130200,'Tricoma','genus'),(130202,130200,'Desmoscolex','genus'),(130203,3328,'Picea alcoquiana','species'),(130204,129879,'Comesoma sp. MKL1','species'),(130205,74804,'Desmodora sp. MKL1','species'),(130206,3328,'Picea glehnii','species'),(130207,129856,'Enoploides sp. MKL1','species'),(130208,3328,'Picea koyamae','species'),(130209,129855,'Enoplolaimus','genus'),(130210,130209,'Enoplolaimus sp. MKL1','species'),(130211,129889,'Epacanthion sp. MKL1','species'),(130212,129890,'Mesacanthion sp. MKL1','species'),(130213,129895,'Monoposthia sp. MKL1','species'),(130214,129895,'Monoposthia sp. MKL2','species'),(130215,129896,'Oncholaimus sp. MKL1','species'),(130216,129900,'Pselionema sp. MKL1','species'),(130217,129898,'Rhabdodemania sp. MKL1','species'),(130218,129898,'Rhabdodemania sp. MKL2','species'),(130219,129901,'Sabatieria sp. MKL1','species'),(130220,129878,'Setosabatieria sp. MKL1','species'),(130221,129878,'Setosabatieria sp. MKL2','species'),(130222,129903,'Sphaerolaimus sp. MKL1','species'),(130224,129904,'Theristus acer','species'),(130225,129904,'Theristus sp. MKL1','species'),(130226,130201,'Tricoma sp. MKL1','species'),(130227,3328,'Picea maximowiczii','species'),(130228,129905,'Viscosia sp. MKL1','species'),(130229,3328,'Picea torano','species'),(130230,3328,'Picea shirasawae','species'),(130231,495130,'Acourtia','genus'),(130232,130231,'Acourtia runcinata','species'),(130233,41469,'Ainsliaea sp. HGK-2000','species'),(130234,130227,'Picea maximowiczii var. senanensis','varietas'),(130235,41469,'Ainsliaea dissecta','species'),(130236,494672,'Aphyllocladus','genus'),(130237,130236,'Aphyllocladus san-martinianus','species'),(130238,219116,'Brachylaena','genus'),(130239,130238,'Brachylaena discolor','species'),(130240,102816,'Chaetanthera','genus'),(130241,130240,'Chaetanthera sp. HGK-2000','species'),(130242,130240,'Chaetanthera acerosa','species'),(130243,130240,'Chaetanthera flabellifolia','species'),(130244,130240,'Chaetanthera pusilla','species'),(130245,102816,'Chaptalia','genus'),(130246,130245,'Chaptalia exscapa','species'),(130247,130245,'Chaptalia lyratifolia','species'),(130248,130245,'Chaptalia nutans','species'),(130249,130245,'Chaptalia tomentosa','species'),(130250,219100,'Cnicothamnus','genus'),(130251,219097,'Dicoma','genus'),(130252,494654,'Duidaea','genus'),(130253,130250,'Cnicothamnus lorentzii','species'),(130254,741991,'Cloiselia carbonaria','species'),(130255,130252,'Duidaea pinifolia','species'),(130256,130252,'Duidaea marahuacensis','species'),(130257,41583,'Gochnatia hypoleuca','species'),(130258,41583,'Gochnatia ilicifolia','species'),(130259,41583,'Gochnatia polymorpha','species'),(130260,51241,'Retropinnidae','family'),(130261,495130,'Jungia','genus'),(130262,130264,'Lepidogalaxiinae','subfamily'),(130263,130261,'Jungia paniculata','species'),(130264,51241,'Galaxiidae','family'),(130265,41595,'Leibnitzia lyrata','species'),(130267,130269,'Aplochitonini','tribe'),(130268,495130,'Leucheria','genus'),(130269,130264,'Galaxiinae','subfamily'),(130270,130268,'Leucheria sp. HGK-2000','species'),(130271,29278,'Cloning Vector pACT','species'),(130272,29278,'Cloning vector pBIND','species'),(130273,29278,'Cloning Vector pG5luc','species'),(130274,41607,'Mutisia alata','species'),(130275,41607,'Mutisia hieronymi','species'),(130276,41607,'Mutisia kurtzii','species'),(130277,41607,'Mutisia ledifolia','species'),(130278,41607,'Mutisia spinosa','species'),(130279,41607,'Mutisia subulata','species'),(130280,219118,'Myripnois','genus'),(130281,130280,'Myripnois dioica','species'),(130282,41611,'Nassauvia digitata','species'),(130283,41611,'Nassauvia lagascae','species'),(130284,494668,'Nouelia','genus'),(130285,130284,'Nouelia insignis','species'),(130286,953,'Wolbachia sp. wPrn','species'),(130287,953,'Wolbachia sp. wWhi','species'),(130289,102816,'Pachylaena','genus'),(130290,130289,'Pachylaena atriplicifolia','species'),(130291,219097,'Pasaccardoa','genus'),(130292,130291,'Pasaccardoa procumbens','species'),(130293,40564,'Perezia multiflora','species'),(130294,219118,'Pertya','genus'),(130295,130294,'Pertya glabrescens','species'),(130296,130294,'Pertya phylicoides','species'),(130297,13546,'Gerbera cordata','species'),(130298,494672,'Plazia','genus'),(130299,130298,'Plazia daphnoides','species'),(130300,495130,'Proustia','genus'),(130301,130300,'Proustia cuneifolia','species'),(130302,495130,'Triptilion','genus'),(130303,130302,'Triptilion spinosum','species'),(130304,41654,'Trixis antimenorrhoea','species'),(130305,3216,'Aphanorrhegma','genus'),(130306,130305,'Aphanorrhegma serratum','species'),(130307,98456,'Archidium donnellii','species'),(130308,10509,'Human adenovirus E','species'),(130309,10509,'Human adenovirus F','species'),(130310,10509,'Human adenovirus D','species'),(130311,5498,'Cladosporium sp. Chiang 1673','species'),(130313,38240,'Basidiomycota sp. Chiang 2499','species'),(130315,3038,'Euglena sanguinea','species'),(130316,96783,'Phacus acuminatus','species'),(130317,47926,'uncultured beta proteobacterium 272-1-2','species'),(130318,47926,'uncultured beta proteobacterium 272-2-1','species'),(130319,47926,'uncultured beta proteobacterium 272-3-1','species'),(130320,58841,'uncultured Rhodobacter group bacterium 131-1-2','species'),(130321,76892,'environmental samples','no rank'),(130322,130321,'uncultured Caulobacter group bacterium 172-1-3','species'),(130323,130321,'uncultured Caulobacter group bacterium 131-2-1','species'),(130324,47925,'uncultured alpha proteobacterium 172-2-1','species'),(130325,47925,'uncultured alpha proteobacterium 172-2-2','species'),(130326,47925,'uncultured alpha proteobacterium 172-3-2','species'),(130327,100953,'Ovine adenovirus D','species'),(130328,100953,'Duck adenovirus A','species'),(130329,130328,'Duck adenovirus 1','no rank'),(130330,58841,'uncultured marine alpha proteobacterium BY-2','species'),(130331,58841,'uncultured marine alpha proteobacterium AY-41','species'),(130332,58841,'uncultured marine alpha proteobacterium AY-58','species'),(130333,58841,'uncultured marine alpha proteobacterium BY-74','species'),(130334,58841,'uncultured marine alpha proteobacterium BY-95','species'),(130335,58841,'uncultured marine alpha proteobacterium BY-81','species'),(130336,58841,'uncultured marine alpha proteobacterium AY-51','species'),(130337,58841,'uncultured marine alpha proteobacterium N-80','species'),(130338,58841,'uncultured marine alpha proteobacterium AY-57','species'),(130339,47925,'uncultured marine alpha proteobacterium N-62','species'),(130340,47925,'uncultured marine alpha proteobacterium BY-70','species'),(130341,47925,'uncultured marine alpha proteobacterium AY-52','species'),(130342,47936,'uncultured marine proteobacterium BY-75','species'),(130343,47936,'uncultured marine proteobacterium AY-59','species'),(130344,50423,'uncultured marine gamma proteobacterium AY-89','species'),(130345,50423,'uncultured marine gamma proteobacterium BY-97','species'),(130346,226,'environmental samples','no rank'),(130347,130346,'uncultured marine gamma proteobacterium AY-85','species'),(130348,130346,'uncultured marine gamma proteobacterium AY-86','species'),(130349,130346,'uncultured marine gamma proteobacterium AY-84','species'),(130350,130346,'uncultured marine gamma proteobacterium AY-85b','species'),(130351,130346,'uncultured marine gamma proteobacterium BY-92','species'),(130352,130346,'uncultured marine gamma proteobacterium AY-91','species'),(130353,130346,'uncultured marine gamma proteobacterium BY-93','species'),(130354,50742,'uncultured marine bacterium AY-56','species'),(130355,50742,'uncultured marine bacterium AY-37','species'),(130356,50742,'uncultured marine bacterium AY-33','species'),(130357,50742,'uncultured marine bacterium BY-64','species'),(130358,50742,'uncultured marine bacterium BY-65','species'),(130359,50742,'uncultured marine bacterium BY-66','species'),(130360,50742,'uncultured marine bacterium BY-19','species'),(130361,50742,'uncultured marine bacterium AY-32','species'),(130362,50742,'uncultured marine bacterium BY-71','species'),(130363,50742,'uncultured marine bacterium BY-7','species'),(130364,50742,'uncultured marine bacterium AY-38','species'),(130365,48504,'uncultured marine cyanobacterium AY-26','species'),(130366,48504,'uncultured marine cyanobacterium AY-29','species'),(130367,340209,'uncultured marine algae BY-10','species'),(130368,340209,'uncultured marine algae BY-8','species'),(130369,10509,'Porcine adenovirus A','species'),(130370,10509,'Porcine adenovirus B','species'),(130371,10509,'Porcine adenovirus C','species'),(130372,16739,'Macropiper','genus'),(130373,130372,'Macropiper excelsum','species'),(130374,130372,'Macropiper hooglandii','species'),(130375,130372,'Macropiper melchior','species'),(130376,13196,'Peperomia elongata','species'),(130377,13215,'Piper aduncum','species'),(130378,13215,'Piper amalago','species'),(130379,13215,'Piper amoenum','species'),(130380,13215,'Piper arborescens','species'),(130381,13215,'Piper arboreum','species'),(130382,13215,'Piper archeri','species'),(130383,13215,'Piper arieianum','species'),(130384,13215,'Piper augustum','species'),(130385,13215,'Piper auritum','species'),(130386,13215,'Piper bartlingianum','species'),(130387,13215,'Piper bavinum','species'),(130389,13215,'Piper boehmeriifolium','species'),(130390,13215,'Piper brevipedicellatum','species'),(130391,13215,'Piper caninum','species'),(130392,13215,'Piper cavendishioides','species'),(130393,13215,'Piper celtidiforme','species'),(130394,13215,'Piper cihuatlanense','species'),(130395,13215,'Piper cinereum','species'),(130396,13215,'Piper darienense','species'),(130397,13215,'Piper decumanum','species'),(130398,13215,'Piper filistilum','species'),(130399,13215,'Piper flagellicuspe','species'),(130400,13215,'Piper garagaranum','species'),(130401,13215,'Piper hispidum','species'),(130402,13215,'Piper imperiale','species'),(130403,13215,'Piper korthalsii','species'),(130404,13215,'Piper methysticum','species'),(130405,13215,'Piper michelianum','species'),(130406,13215,'Piper multiplinervium','species'),(130407,13215,'Piper munchanum','species'),(130408,13215,'Piper oxystachyum','species'),(130409,13215,'Piper peltatum','species'),(130410,13215,'Piper penninerve','species'),(130411,13215,'Piper pierrei','species'),(130412,13215,'Piper pulchrum','species'),(130413,13215,'Piper reticulatum','species'),(130414,13215,'Piper retrofractum','species'),(130415,13215,'Piper spoliatum','species'),(130416,13215,'Piper subpedale','species'),(130417,13215,'Piper ubatubense','species'),(130418,13215,'Piper umbellatum','species'),(130419,13215,'Piper urdanetanum','species'),(130421,406988,'Manekia naranjoana','species'),(130422,406988,'Manekia sydowii','species'),(130423,16739,'Trianaeopiper','genus'),(130424,130423,'Trianaeopiper bullatum','species'),(130425,13215,'Piper confertinodum','species'),(130426,4678,'Allium chinense','species'),(130427,125849,'Bathyclarias nyasensis','species'),(130428,125849,'Bathyclarias ilesi','species'),(130430,38586,'Ephemerum','genus'),(130431,130430,'Ephemerum spinulosum','species'),(130432,3215,'Disceliaceae','family'),(130433,3216,'Goniomitrium','genus'),(130434,130433,'Goniomitrium acuminatum','species'),(130435,130432,'Discelium','genus'),(130436,130435,'Discelium nudum','species'),(130437,61520,'Drummondia obtusifolia','species'),(130438,129275,'Lorentziella','genus'),(130439,130438,'Lorentziella imbricata','species'),(130440,37414,'Physcomitrium lorentzii','species'),(130441,114653,'Theriotia','genus'),(130442,130441,'Theriotia lorifolia','species'),(130443,38586,'Splachnobryum','genus'),(130444,130443,'Splachnobryum obtusum','species'),(130445,61536,'Encalypta armata','species'),(130446,61536,'Encalypta ciliata','species'),(130447,61540,'Tayloria scabriseta','species'),(130448,129275,'Chamaebryum','genus'),(130449,130448,'Chamaebryum pottioides','species'),(130450,3216,'Entosthodon','genus'),(130451,130450,'Entosthodon bonplandii','species'),(130452,130450,'Entosthodon laevis','species'),(130453,3817,'Arachis duranensis','species'),(130454,3817,'Arachis ipaensis','species'),(130455,4480,'Aegilops biuncialis','species'),(130456,4480,'Aegilops cylindrica','species'),(130457,4480,'Aegilops juvenalis','species'),(130458,4480,'Aegilops kotschyi','species'),(130459,4480,'Aegilops geniculata','species'),(130460,4480,'Aegilops neglecta','species'),(130461,4480,'Aegilops peregrina','species'),(130462,4480,'Aegilops vavilovii','species'),(130463,130075,'Alveopora sp. SLR-1995','species'),(130464,102201,'Astreopora sp. SLR-1995','species'),(130465,130076,'Cynarina sp. SLR-1995','species'),(130466,48497,'Montastraea sp. SLR-1995','species'),(130467,51059,'Mycedium sp. SLR-1995','species'),(130468,102204,'Platygyra sp. SLR-1995','species'),(130469,130078,'Notocyathus sp. SLR-1995','species'),(130470,130196,'Vaughanella sp. SLR-1995','species'),(130471,8247,'Symphodus','genus'),(130472,130471,'Symphodus ocellatus','species'),(130473,6483,'Niotha','genus'),(130474,130473,'Niotha semisulcata','species'),(130475,6487,'Fusinus akitai','species'),(130476,128481,'Penion chathamensis','species'),(130477,4919,'Pichia sp. IFO 1788','species'),(130478,196894,'Staphylococcus phage phiSLT','species'),(130479,1386,'Bacillus sp. HSCC 1474','species'),(130480,1386,'Bacillus sp. HSCC 1471','species'),(130481,1386,'Bacillus sp. HSCC 1649T','species'),(130482,1386,'Bacillus sp. HSCC 1651','species'),(130483,1386,'Bacillus sp. HSCC 1450','species'),(130484,104029,'Reticulitermes speratus hindgut protist 130484','species'),(130485,953,'Wolbachia sp. wKueYO','species'),(130486,388283,'Agyriales','order'),(130487,286,'Pseudomonas sp. FAIR/BE/F/GH37','species'),(130488,286,'Pseudomonas sp. FAIR/BE/F/GH39','species'),(130489,286,'Pseudomonas sp. FAIR/BE/F/GH94','species'),(130490,29278,'Integrative vector pNLE1','species'),(130491,986145,'Alinula','genus'),(130492,130491,'Alinula paradoxa','species'),(130493,90141,'Rhizobiaceae str. DY13','species'),(130494,105933,'Amicia zygomeris','species'),(130496,5800,'Eimeria polita','species'),(130497,5800,'Eimeria porci','species'),(130498,5800,'Eimeria scabra','species'),(130499,100953,'Bovine adenovirus D','species'),(130500,327833,'Bovine adenovirus E','species'),(130501,29278,'Cloning vector pLDR9','species'),(130502,33362,'unclassified Delphacidae','no rank'),(130503,130502,'Delphacidae gen. sp. WBY-2000','species'),(130504,39998,'Comolia','genus'),(130505,130504,'Comolia coriacea','species'),(130506,119882,'Dichaetanthera arborea','species'),(130507,39999,'Dissotis grandiflora','species'),(130508,113465,'Heterocentron elegans','species'),(130509,119952,'Melastoma beccarianum','species'),(130510,119952,'Melastoma crinitum','species'),(130511,119952,'Melastoma cyanoides','species'),(130512,119952,'Melastoma dodecandrum','species'),(130513,119952,'Melastoma imbricatum','species'),(130514,119952,'Melastoma orientale','species'),(130515,119952,'Melastoma pellegrinianum','species'),(130516,119952,'Melastoma septemnervium','species'),(130517,39998,'Melastomastrum','genus'),(130518,130517,'Melastomastrum capitatum','species'),(130519,39998,'Microlepis','genus'),(130520,130519,'Microlepis oleifolia','species'),(130521,40006,'Osbeckia aurata','species'),(130522,40006,'Osbeckia nepalensis','species'),(130523,40002,'Rhexia mariana','species'),(130524,39998,'Tristemma','genus'),(130525,130524,'Tristemma mauritianum','species'),(130527,39998,'Dionycha','genus'),(130528,130527,'Dionycha bojerii','species'),(130529,36151,'Achilidae','family'),(130530,130529,'Betatropis','genus'),(130531,130530,'Betatropis formosana','species'),(130532,36155,'Orthopagus','genus'),(130533,130532,'Orthopagus splendens','species'),(130534,130532,'Orthopagus sp. WBY-2000','species'),(130535,36155,'Raivuna','genus'),(130536,130535,'Raivuna sp. WBY-2000','species'),(130537,30089,'Atracis','genus'),(130538,130537,'Atracis sp. WBY-2000','species'),(130539,678749,'Mogannia','genus'),(130540,130539,'Mogannia sp. WBY-2000','species'),(130541,66047,'Tettigometra sp. WBY-2000','species'),(130542,130529,'Rhotala','genus'),(130543,130542,'Rhotala formosana','species'),(130544,36152,'Pentastiridius','genus'),(130545,130544,'Pentastiridius pachyceps','species'),(130546,36152,'Cixius','genus'),(130547,130546,'Cixius circulus','species'),(130548,130546,'Cixius inflatus','species'),(130549,36152,'Betacixius','genus'),(130550,130549,'Betacixius ocellatus','species'),(130551,33362,'Delphacinae','subfamily'),(130552,33362,'Asiracinae','subfamily'),(130553,130551,'Purohita','genus'),(130554,130553,'Purohita taiwanensis','species'),(130556,558019,'Culex nigripalpus nucleopolyhedrovirus','species'),(130557,130552,'Ugyops','genus'),(130558,130557,'Ugyops vittatus','species'),(130559,130557,'Ugyops tripunctatus','species'),(130560,36151,'Derbidae','family'),(130563,130560,'Diostrombus','genus'),(130564,130563,'Diostrombus politus','species'),(130567,130560,'Kamendaka','genus'),(130568,130567,'Kamendaka aculeata','species'),(130570,130560,'Rhotana','genus'),(130571,130570,'Rhotana obaerata','species'),(130572,36155,'Saigona','genus'),(130573,130572,'Saigona gibbosa','species'),(130574,36151,'Eurybrachyidae','family'),(130575,130574,'Platybrachys','genus'),(130576,130575,'Platybrachys decemmacula','species'),(130577,30089,'Mimophantia','genus'),(130578,130577,'Mimophantia maritina','species'),(130582,30089,'Geisha','genus'),(130583,130582,'Geisha distinctissima','species'),(130584,38096,'Aphaeninae','subfamily'),(130585,38096,'Poiocerinae','subfamily'),(130586,130584,'Lycorma','genus'),(130587,130586,'Lycorma olivacea','species'),(130588,38096,'Fulgorinae','subfamily'),(130589,130588,'Fulgora','genus'),(130590,130589,'Fulgora laternaria','species'),(130591,130586,'Lycorma delicatula','species'),(130592,36158,'Issinae','subfamily'),(130594,872118,'Epyhemisphaerius','genus'),(130595,130594,'Epyhemisphaerius tappanus','species'),(130596,36158,'Tonginae','subfamily'),(130597,130596,'Tonga','genus'),(130598,130597,'Tonga botelensis','species'),(130599,130592,'Eusarima','genus'),(130600,130599,'Eusarima astuta','species'),(130601,36151,'Caliscelidae','subfamily'),(130602,130601,'Mushya','genus'),(130603,130602,'Mushya faciata','species'),(130604,872118,'Hemisphaerius','genus'),(130605,130604,'Hemisphaerius formosus','species'),(130606,130601,'Bruchomorpha','genus'),(130607,130606,'Bruchomorpha oculata','species'),(130608,130606,'Bruchomorpha jocosa','species'),(130609,130601,'Aphelonema','genus'),(130610,130609,'Aphelonema histrionica','species'),(130611,872118,'Gergithus','genus'),(130612,130611,'Gergithus rotundus','species'),(130613,130597,'Tonga westwoodi','species'),(130614,36151,'Lophopidae','family'),(130615,130614,'Lophops','genus'),(130616,130615,'Lophops carinata','species'),(130617,36151,'Meenoplidae','family'),(130618,130617,'Kermesiinae','subfamily'),(130619,130618,'Nisia','genus'),(130620,130619,'Nisia serrata','species'),(130621,36151,'Nogodinidae','family'),(130623,130621,'Pisacha','genus'),(130624,130623,'Pisacha naga','species'),(130625,36151,'Ricaniidae','family'),(130626,130625,'Ricania','genus'),(130627,130626,'Ricania fumosa','species'),(130628,130625,'Ricanula','genus'),(130629,130628,'Ricanula pulverosa','species'),(130630,130626,'Ricania simulans','species'),(130631,130625,'Euricania','genus'),(130632,130631,'Euricania ocella','species'),(130635,66049,'Kallitacila','genus'),(130636,130635,'Kallitacila sinica','species'),(130637,66049,'Ossoides','genus'),(130638,130637,'Ossoides lineatus','species'),(130640,66049,'Catullia','genus'),(130641,130640,'Catullia subtestacea','species'),(130642,30086,'Cosmoscarta','genus'),(130643,130642,'Cosmoscarta kotonensis','species'),(130644,130560,'Zoraida','genus'),(130645,130644,'Zoraida kotoshoensis','species'),(130646,130599,'Eusarima condensa','species'),(130647,130611,'Gergithus yayeyamensis','species'),(130648,130586,'Lycorma meliae','species'),(130650,130652,'Mindura subfasciata','species'),(130651,130650,'Mindura subfasciata kotoshonis','subspecies'),(130652,130621,'Mindura','genus'),(130653,130619,'Nisia lansunensis','species'),(130654,279888,'Symbiodinium sp. sten_2','species'),(130655,279888,'Symbiodinium sp. sten_8','species'),(130656,279888,'Symbiodinium sp. sten_10','species'),(130657,279888,'Symbiodinium sp. sten_9','species'),(130658,279888,'Symbiodinium sp. sten_10b','species'),(130659,279888,'Symbiodinium sp. sten_12','species'),(130660,5498,'Cladosporium sp. Chiang 1588','species'),(130661,5506,'Fusarium sp. Chiang 2573','species'),(130663,190063,'Fowl adenovirus 4','no rank'),(130664,388436,'Elixiaceae','family'),(130665,10245,'Vaccinia virus LIVP','no rank'),(130666,10245,'Vaccinia virus Wyeth','no rank'),(130667,10243,'Cowpox virus (strain Hamburg-1985)','no rank'),(130668,10243,'Cowpox virus (strain Turkmenia-1974)','no rank'),(130669,10244,'Monkeypox virus (strain Sierra Leone 70-0266)','no rank'),(130670,10244,'Monkeypox virus (strain Zaire 77-0666)','no rank'),(130671,46706,'Siderastrea','genus'),(130672,130671,'Siderastrea siderea','species'),(130673,130192,'Thalamophyllia riisei','species'),(130674,27819,'Albinaria contaminata','species'),(130675,196894,'Erwinia phage phi-Ea1h','species'),(130676,130674,'Albinaria contaminata artaensis','subspecies'),(130677,144700,'Bombus anachoreta','species'),(130678,144703,'Bombus ardens','species'),(130679,130678,'Bombus ardens ardens','subspecies'),(130680,130678,'Bombus ardens sakagamii','subspecies'),(130681,130678,'Bombus ardens tsushimanus','subspecies'),(130682,144703,'Bombus beaticola','species'),(130683,130682,'Bombus beaticola beaticola','subspecies'),(130684,130682,'Bombus beaticola moshkarareppus','subspecies'),(130685,144703,'Bombus cingulatus','species'),(130686,144704,'Bombus consobrinus','species'),(130687,144708,'Bombus cryptarum','species'),(130688,144700,'Bombus deuteronymus','species'),(130689,130688,'Bombus deuteronymus deuteronymus','subspecies'),(130690,130688,'Bombus deuteronymus maruhanabachi','subspecies'),(130691,144710,'Bombus diversus','species'),(130692,144712,'Bombus exil','species'),(130693,144700,'Bombus flavobarbatus','species'),(130694,144708,'Bombus florilegus','species'),(130695,144715,'Bombus formosellus','species'),(130696,144700,'Bombus honshuensis','species'),(130697,65597,'Bombus humilis subbaicalensis','subspecies'),(130698,30191,'Bombus hypnorum calidus','subspecies'),(130699,30191,'Bombus hypnorum klutschianus','subspecies'),(130700,30191,'Bombus hypnorum koropokkrus','subspecies'),(130701,144708,'Bombus hypocrita','species'),(130702,130701,'Bombus hypocrita hypocrita','subspecies'),(130704,144708,'Bombus ignitus','species'),(130705,144704,'Bombus koreanus','species'),(130706,144703,'Bombus modestus','species'),(130707,144708,'Bombus patagiatus','species'),(130708,144707,'Bombus polaris','species'),(130709,144700,'Bombus pseudobaicalensis','species'),(130710,144700,'Bombus schrencki','species'),(130711,144708,'Bombus sporadicus','species'),(130712,144704,'Bombus tichenkoi','species'),(130713,144728,'Bombus tricornis','species'),(130714,144710,'Bombus trifasciatus','species'),(130715,144710,'Bombus ussurensis','species'),(130716,144704,'Bombus yezoensis','species'),(130717,405002,'Archiaphyosemion','genus'),(130718,405002,'Callopanchax','genus'),(130719,1716,'Corynebacterium sp. IC10','species'),(130720,722434,'Enneapterygius','genus'),(130721,108575,'Ascarina lucida','species'),(130722,24956,'Gunnera chilensis','species'),(130723,286192,'Saccharum sp. clone Mardon','species'),(130724,286192,'Saccharum sp. clone NG 77-214','species'),(130725,286192,'Saccharum sp. clone IMP 2886','species'),(130726,286192,'Saccharum sp. clone SES 288','species'),(130727,128810,'Saccharum hybrid cultivar LCP 85-384','no rank'),(130728,128810,'Saccharum hybrid cultivar HoCP 85-845','no rank'),(130729,286,'Pseudomonas sp. HMD H5','species'),(130730,685045,'Chiropsalmus','genus'),(130731,130730,'Chiropsalmus quadrigatus','species'),(130732,86882,'Phyllariaceae','family'),(130733,130732,'Phyllariopsis','genus'),(130734,130733,'Phyllariopsis brevipes','species'),(130735,130734,'Phyllariopsis brevipes subsp. brevipes','subspecies'),(130736,130734,'Phyllariopsis brevipes subsp. pseudopurpurascens','subspecies'),(130737,130733,'Phyllariopsis purpurascens','species'),(130738,385256,'Pachydactylus','genus'),(130739,130738,'Pachydactylus laevigatus','species'),(130740,8568,'Tarentola caboverdianus','species'),(130741,8568,'Tarentola americana','species'),(130742,8568,'Tarentola nicolauensis','species'),(130743,130740,'Tarentola caboverdianus razianus','subspecies'),(130744,130740,'Tarentola caboverdianus substituta','subspecies'),(130745,8568,'Tarentola darwini','species'),(130746,8568,'Tarentola gigas','species'),(130747,130746,'Tarentola gigas brancoensis','subspecies'),(130748,130746,'Tarentola gigas gigas','subspecies'),(130749,8568,'Tarentola rudis','species'),(130750,130749,'Tarentola rudis boavistensis','subspecies'),(130751,130749,'Tarentola rudis hartogi','subspecies'),(130752,130749,'Tarentola rudis protogigas','subspecies'),(130753,130749,'Tarentola rudis rudis','subspecies'),(130754,4128,'Cuscuta odorata','species'),(130755,4128,'Cuscuta subinclusa','species'),(130756,83819,'Polygonum cuspidatum var. uzenensis','varietas'),(130757,83819,'Polygonum cuspidatum var. terminalis','varietas'),(130758,46786,'Polygonum weyrichii','species'),(130759,130758,'Polygonum weyrichii var. alpinum','varietas'),(130760,102796,'Influenza A virus (A/Hong Kong/1073/99(H9N2))','no rank'),(130761,102796,'Influenza A virus (A/Hong Kong/1074/99(H9N2))','no rank'),(130763,102793,'Influenza A virus (A/Hong Kong/156/97(H5N1))','no rank'),(130764,953,'Wolbachia sp. wVes','species'),(130765,39588,'Hyperolius sp. BSF-924','species'),(130766,129017,'Microhyla cf. ornata','species'),(130767,85072,'Allochromatium sp. AT2202','species'),(130768,85072,'Allochromatium sp. AT2203','species'),(130770,59282,'Blastochloris sp. AT2101','species'),(130771,85074,'Halochromatium sp. AR2201','species'),(130772,85074,'Halochromatium sp. AR2202','species'),(130773,34016,'Rhodobium sp. AR2106','species'),(130774,34023,'Rhodocista sp. AR2107','species'),(130775,34023,'Rhodocista sp. AT2107','species'),(130776,86671,'Roseospira thiosulfatophila','species'),(130777,85078,'Thiococcus sp. AT2204','species'),(130778,85078,'Thiococcus sp. AT2205','species'),(130779,85078,'Thiococcus sp. AT2206','species'),(130781,34008,'Rhodovulum sp. AR2002','species'),(130782,34008,'Rhodovulum sp. AR2111','species'),(130783,34008,'Rhodovulum sp. AT2110','species'),(130784,34008,'Rhodovulum sp. AT2111','species'),(130785,34008,'Rhodovulum sp. AT2114','species'),(130786,129015,'Micrixalus kottigeharensis','species'),(130787,49928,'unidentified bacterium ZF1','species'),(130788,190972,'Sedimentibacter saalensis','species'),(130789,49928,'unidentified bacterium ZF3','species'),(130790,49928,'unidentified bacterium ZF5','species'),(130791,49928,'unidentified bacterium MK1-309','species'),(130792,49928,'unidentified bacterium MK2-921','species'),(130793,49928,'unidentified bacterium MK2-413','species'),(130794,979144,'Pseudophilautus wynaadensis','species'),(130795,2070,'Crossiella','genus'),(130796,130795,'Crossiella equi','species'),(130797,126586,'Oscillatoria cf. laetevirens Baja-Osc-1','no rank'),(130798,58807,'Rhizopsammia sp. SLR-1995','species'),(130799,45234,'Cordyceps sp. 97005','species'),(130800,33202,'Paecilomyces sp. 97014','species'),(130801,41956,'Amanita muscaria var. persicina','varietas'),(130802,48736,'Ralstonia sp. APF11','species'),(130803,40323,'Stenotrophomonas sp. DFK5','species'),(130804,49928,'Gram-negative bacterium K1','species'),(130805,49928,'Gram-negative bacterium K3','species'),(130806,551,'Erwinia chrysantum','species'),(130807,5475,'Candida ontarioensis','species'),(130808,5475,'Candida tammaniensis','species'),(130809,5475,'Candida trypodendroni','species'),(130810,5475,'Candida arabinofermentans','species'),(130811,94936,'Strongylura n. sp. EEEB-2000','species'),(130812,129072,'Tylosurus sp. EEEB-2000','species'),(130813,5475,'Candida lassenensis','species'),(130814,5475,'Candida mycetangii','species'),(130815,5475,'Candida ulmi','species'),(130816,64802,'Loxia curvirostra luzonensis','subspecies'),(130817,104514,'Melitaea interrupta','species'),(130818,37986,'unclassified Vibrionaceae (miscellaneous)','no rank'),(130819,9977,'Ochotona alpina','species'),(130820,9977,'Ochotona annectens','species'),(130821,9977,'Ochotona cansus','species'),(130822,130821,'Ochotona cansus cansus','subspecies'),(130823,130821,'Ochotona cansus morosa','subspecies'),(130824,130821,'Ochotona cansus stevensi','subspecies'),(130825,9977,'Ochotona curzoniae','species'),(130827,9977,'Ochotona dauurica','species'),(130828,130827,'Ochotona dauurica bedfordi','subspecies'),(130829,130827,'Ochotona dauurica dauurica','subspecies'),(130830,9977,'Ochotona erythrotis','species'),(130831,9977,'Ochotona forresti','species'),(130832,9977,'Ochotona himalayana','species'),(130833,9977,'Ochotona huangensis','species'),(130834,9977,'Ochotona hyperborea','species'),(130835,9977,'Ochotona koslowi','species'),(130836,9977,'Ochotona ladacensis','species'),(130837,9977,'Ochotona macrotis','species'),(130838,9977,'Ochotona nubrica','species'),(130839,9977,'Ochotona pallasi','species'),(130840,130839,'Ochotona pallasi helanshanensis','subspecies'),(130841,130839,'Ochotona pallasi sunidica','subspecies'),(130842,9977,'Ochotona roylei','species'),(130843,9977,'Ochotona thibetana','species'),(130844,9977,'Ochotona thomasi','species'),(130846,48479,'uncultured eubacterium AA01','species'),(130847,48479,'uncultured eubacterium AA02','species'),(130848,48479,'uncultured eubacterium AA04','species'),(130849,48479,'uncultured eubacterium AA05','species'),(130850,278092,'uncultured eubacterium AA08','species'),(130851,48479,'uncultured eubacterium AA14','species'),(130852,48479,'uncultured eubacterium AA17','species'),(130853,48479,'uncultured eubacterium AA25','species'),(130854,48479,'uncultured eubacterium AA26','species'),(130855,48479,'uncultured eubacterium AA33','species'),(130856,48479,'uncultured eubacterium AA39','species'),(130857,48479,'uncultured eubacterium AA56','species'),(130858,48479,'uncultured eubacterium AA64','species'),(130859,48479,'uncultured eubacterium AB16','species'),(130860,48479,'uncultured eubacterium AB13','species'),(130861,48479,'uncultured eubacterium AC05','species'),(130862,48479,'uncultured eubacterium AC31','species'),(130863,48479,'uncultured eubacterium AC08','species'),(130864,48479,'uncultured eubacterium AS12','species'),(130865,48479,'uncultured eubacterium AS14','species'),(130866,48479,'uncultured eubacterium MS03','species'),(130867,48479,'uncultured eubacterium PS05','species'),(130868,48479,'uncultured eubacterium PS14','species'),(130869,48479,'uncultured eubacterium MS08','species'),(130870,48479,'uncultured eubacterium PS08','species'),(130871,50742,'uncultured bacterium IAFESA5','species'),(130872,74202,'uncultured bacterium IAFESA6','species'),(130873,50742,'uncultured bacterium IAFESB3','species'),(130874,87828,'uncultured bacterium IAFESB6','species'),(130875,82115,'environmental samples','no rank'),(130876,130875,'uncultured bacterium IAFESC6','species'),(130877,31386,'Holmesia','genus'),(130878,130877,'Holmesia capensis','species'),(130879,34033,'uncultured bacterium IAFESC10','species'),(130880,128538,'Hymenena curdieana','species'),(130881,128538,'Hymenena flabelligera','species'),(130882,128538,'Hymenena fryeana','species'),(130883,128538,'Hymenena laciniata','species'),(130892,48479,'uncultured bacterium IAFESC7','species'),(130893,48479,'uncultured bacterium IAFESD4','species'),(130894,34033,'uncultured bacterium Btol','species'),(130896,171627,'Fusarium sp. NRRL 25204','species'),(130897,5624,'Collybia cirrhata','species'),(130898,34869,'Rupicapra rupicapra rupicapra','subspecies'),(130899,34869,'Rupicapra rupicapra tatrica','subspecies'),(130900,72545,'Rupicapra pyrenaica ornata','subspecies'),(130901,72545,'Rupicapra pyrenaica parva','subspecies'),(130902,72545,'Rupicapra pyrenaica pyrenaica','subspecies'),(130903,425403,'Philotrypesis','genus'),(130904,130903,'Philotrypesis sp. 416','species'),(130905,108957,'Pleistodontes immaturus','species'),(130906,108957,'Pleistodontes imperialis','species'),(130907,130028,'Platyscapa soraria','species'),(130908,75235,'Sycoscapter sp. 406','species'),(130909,75235,'Sycoscapter sp. 413','species'),(130910,75235,'Sycoscapter sp. 405','species'),(130911,75235,'Sycoscapter sp. 434','species'),(130912,75235,'Sycoscapter sp. 399','species'),(130913,75235,'Sycoscapter sp. 400','species'),(130914,75235,'Sycoscapter sp. 403','species'),(130915,75235,'Sycoscapter sp. 402','species'),(130916,75235,'Sycoscapter sp. 401','species'),(130917,75235,'Sycoscapter sp. 407','species'),(130918,75235,'Sycoscapter sp. 411','species'),(130919,75235,'Sycoscapter sp. 410','species'),(130920,75235,'Sycoscapter sp. 409','species'),(130921,75235,'Sycoscapter australis','species'),(130922,75235,'Sycoscapter sp. 430','species'),(130923,75235,'Sycoscapter huberi','species'),(130927,108957,'Pleistodontes regalis','species'),(130929,153384,'Habronattus','genus'),(130930,130929,'Habronattus oregonensis','species'),(130931,130929,'Habronattus geronimoi','species'),(130932,130929,'Habronattus pugillus','species'),(130933,58191,'Tarentola boettgeri bischoffi','subspecies'),(130934,58191,'Tarentola boettgeri boettgeri','subspecies'),(130935,58191,'Tarentola boettgeri hierrensis','subspecies'),(130936,986146,'Blysmus','genus'),(130937,130936,'Blysmus compressus','species'),(130938,4610,'Cyperus pygmaeus','species'),(130939,986145,'Desmoschoenus','genus'),(130940,130939,'Desmoschoenus spiralis','species'),(130941,76454,'Isolepis aucklandica','species'),(130942,76454,'Isolepis bicolor','species'),(130943,76454,'Isolepis diabolica','species'),(130944,76454,'Isolepis digitata','species'),(130945,76454,'Isolepis gaudichaudiana','species'),(130946,76454,'Isolepis habra','species'),(130947,76454,'Isolepis humillima','species'),(130948,76454,'Isolepis hystrix','species'),(130949,76454,'Isolepis inundata','species'),(130950,76454,'Isolepis ludwigii','species'),(130951,76454,'Isolepis marginata','species'),(130952,76454,'Isolepis meruensis','species'),(130953,76454,'Isolepis pellocolea','species'),(130954,76454,'Isolepis platycarpa','species'),(130955,76454,'Isolepis producta','species'),(130956,76454,'Isolepis prolifera','species'),(130957,76454,'Isolepis rubicunda','species'),(130958,76454,'Isolepis striata','species'),(130959,76454,'Isolepis sulcata','species'),(130960,76454,'Isolepis trollii','species'),(130961,76454,'Isolepis varians','species'),(130962,76454,'Isolepis venustula','species'),(130963,76454,'Isolepis verruculosa','species'),(130964,76454,'Isolepis wakefieldiana','species'),(130965,76454,'Isolepis sepulcralis','species'),(130966,76454,'Isolepis crassiuscula','species'),(130967,76508,'Scirpoides holoschoenus subsp. thunbergii','subspecies'),(130968,986145,'Sphaerocyperus','genus'),(130969,130968,'Sphaerocyperus erinaceus','species'),(130970,29278,'Cloning vector pZR80','species'),(130971,34145,'Closterium acerosum','species'),(130972,131210,'Peniaceae','family'),(130973,35866,'Sphaerozosma sp. UTCC 284','species'),(130974,31314,'Onychonema','genus'),(130975,31314,'Desmidium','genus'),(130976,31314,'Spondylosium','genus'),(130977,130976,'Spondylosium pulchellum','species'),(130978,31314,'Groenbladia','genus'),(130979,130978,'Groenbladia undulata','species'),(130980,31314,'Micrasterias','genus'),(130981,130980,'Micrasterias rotata','species'),(130982,31317,'Staurastrum pingue','species'),(130983,31314,'Xanthidium','genus'),(130984,130983,'Xanthidium subhastiferum','species'),(130985,35864,'Cosmocladium perissum','species'),(130986,31314,'Hyalotheca','genus'),(130987,130986,'Hyalotheca dissiliens','species'),(130988,31314,'Pleurotaenium','genus'),(130989,130988,'Pleurotaenium trabecula','species'),(130990,3178,'Entransia','genus'),(130991,130990,'Entransia fimbriata','species'),(130992,31314,'Euastrum','genus'),(130993,130992,'Euastrum pectinatum','species'),(130994,3178,'Zygogonium','genus'),(130995,130994,'Zygogonium tunetanum','species'),(130996,31314,'Staurodesmus','genus'),(130997,130996,'Staurodesmus sp. UTEX \'LB 2508\'','species'),(130998,130974,'Onychonema sp. UTEX \'LB 832\'','species'),(130999,130975,'Desmidium sp. UTEX \'LB 612\'','species'),(131000,35868,'Zygnemopsis sp. CCAP 699/1','species'),(131001,10679,'Enterobacteria phage HK109','no rank'),(131002,10679,'Enterobacteria phage HK111','no rank'),(131003,10679,'Enterobacteria phage HK113','no rank'),(131004,10679,'Enterobacteria phage HK114','no rank'),(131005,10679,'Enterobacteria phage HK239','no rank'),(131006,10679,'Enterobacteria phage HK240','no rank'),(131007,10679,'Enterobacteria phage HK241','no rank'),(131008,10679,'Enterobacteria phage PhiD5','no rank'),(131009,10679,'Enterobacteria phage PhiD124','no rank'),(131010,10679,'Enterobacteria phage PhiD145','no rank'),(131011,10679,'Enterobacteria phage PhiD160','no rank'),(131012,10679,'Phage PhiD218','no rank'),(131013,10679,'Enterobacteria phage PhiD252','no rank'),(131014,10679,'Enterobacteria phage PhiD266','no rank'),(131015,10679,'Enterobacteria phage 18','no rank'),(131016,10679,'Enterobacteria phage PK','no rank'),(131017,10679,'Enterobacteria phage 299','no rank'),(131018,3831,'Cyamopsis dentata','species'),(131019,163731,'Indigastrum','genus'),(131020,131019,'Indigastrum argyraeum','species'),(131021,20685,'Indigofera ammoxylum','species'),(131022,20685,'Indigofera capillaris','species'),(131023,20685,'Indigofera disticha','species'),(131024,20685,'Indigofera hilaris','species'),(131025,20685,'Indigofera longimucronata','species'),(131026,20685,'Indigofera vohemarensis','species'),(131027,20685,'Indigofera zeyheri','species'),(131028,163731,'Microcharis','genus'),(131029,131028,'Microcharis galpinii','species'),(131030,131028,'Microcharis latifolia','species'),(131031,53918,'Phylloxylon spinosa','species'),(131032,53918,'Phylloxylon xyllophylloides','species'),(131033,163731,'Rhynchotropis','genus'),(131034,131033,'Rhynchotropis poggei','species'),(131035,163731,'Vaughania','genus'),(131036,131035,'Vaughania perrieri','species'),(131037,131035,'Vaughania pseudocompressa','species'),(131038,31388,'Caloglossa beccarii','species'),(131039,31386,'Abroteia','genus'),(131040,131039,'Abroteia orbicularis','species'),(131041,31386,'Acrosorium','genus'),(131042,131041,'Acrosorium decumbens','species'),(131045,31386,'Bartoniella','genus'),(131046,131045,'Bartoniella crenata','species'),(131047,31386,'Botryocarpa','genus'),(131048,131047,'Botryocarpa prolifera','species'),(131049,31386,'Branchioglossum','genus'),(131050,131049,'Branchioglossum woodii','species'),(131051,31386,'Calonitophyllum','genus'),(131052,131051,'Calonitophyllum medium','species'),(131053,31386,'Chauviniella','genus'),(131054,131053,'Chauviniella coriifolia','species'),(131055,31386,'Cladodonta','genus'),(131056,131055,'Cladodonta lyalli','species'),(131057,31386,'Cryptopleura','genus'),(131058,131057,'Cryptopleura callophylloides','species'),(131059,31386,'Delesseria','genus'),(131060,1204432,'Cumathamnion decipiens','species'),(131061,31386,'Drachiella','genus'),(131062,131061,'Drachiella spectabilis','species'),(131063,31386,'Grinnellia','genus'),(131064,131063,'Grinnellia americana','species'),(131065,31386,'Haraldiophyllum','genus'),(131066,131065,'Haraldiophyllum ramirezii','species'),(131067,31386,'Hemineura','genus'),(131068,131067,'Hemineura frondosa','species'),(131069,31386,'Heterodoxia','genus'),(131070,131069,'Heterodoxia denticulata','species'),(131071,3655,'Cucumis ficifolius','species'),(131072,62700,'Leveillula sp. MUMH806','species'),(131073,62700,'Leveillula sp. MUMH805','species'),(131074,45234,'Cordyceps takaomontana','species'),(131075,474994,'Metacordyceps yakusimensis','species'),(131076,2800,'Rhodella sp. GA6-T4','species'),(131077,2800,'Rhodella sp. BC73C','species'),(131078,919,'Thiobacillus Q','species'),(131079,119060,'Limnobacter','genus'),(131080,131079,'Limnobacter thiooxidans','species'),(131081,1716,'Corynebacterium capitovis','species'),(131082,119164,'Beet chlorosis virus','species'),(131083,119164,'Turnip yellows virus','species'),(131084,9090,'unidentified Coturnix','no rank'),(131085,131084,'Coturnix sp. ERO-1993','species'),(131086,131084,'Coturnix sp. IF-1995','species'),(131087,131084,'Coturnix sp. DFP-1995','species'),(131088,131041,'Acrosorium maculatum','species'),(131089,131041,'Acrosorium polyneurum','species'),(131090,131041,'Acrosorium venulosum','species'),(131092,131057,'Cryptopleura corallinara','species'),(131093,131057,'Cryptopleura lobulifera','species'),(131094,131057,'Cryptopleura ramosa','species'),(131095,131057,'Cryptopleura ruprechtiana','species'),(131096,131057,'Cryptopleura violacea','species'),(131097,131059,'Delesseria sanguinea','species'),(131098,31386,'Claudea','genus'),(131099,131098,'Claudea batanensis','species'),(131100,131084,'Coturnix sp. SP-1993','species'),(131101,131084,'Coturnix sp. MF-1993','species'),(131102,31386,'Botryoglossum','genus'),(131103,131102,'Botryoglossum platycarpum','species'),(131105,131065,'Haraldiophyllum mirabile','species'),(131106,131039,'Abroteia sp. SF2000','species'),(131107,131041,'Acrosorium sp. 1','species'),(131108,131041,'Acrosorium sp. 2','species'),(131109,1654,'Actinomyces bowdenii','species'),(131110,1654,'Actinomyces radingae','species'),(131111,1654,'Actinomyces turicensis','species'),(131112,28263,'Arcanobacterium phocae','species'),(131113,604195,'Cyberlindnera misumaiensis','species'),(131134,76439,'Ficinia tristachya','species'),(131135,76439,'Ficinia pinguior','species'),(131136,145349,'Arua','genus'),(131137,131136,'Arua modesta','species'),(131138,13005,'Chloranthus holostegius','species'),(131139,158429,'Bracisepalum','genus'),(131140,131139,'Bracisepalum selebicum','species'),(131141,71596,'Dendrochilum longifolium','species'),(131142,38220,'Coelogyne virescens','species'),(131143,38220,'Coelogyne foerstermannii','species'),(131144,38220,'Coelogyne sanderiana','species'),(131145,38220,'Coelogyne plicatissima','species'),(131146,38220,'Coelogyne dayana','species'),(131147,38220,'Coelogyne rhabdobulbon','species'),(131148,38220,'Coelogyne asperata','species'),(131149,38220,'Coelogyne mayeriana','species'),(131150,38220,'Coelogyne pandurata','species'),(131151,38220,'Coelogyne verrucosa','species'),(131152,85625,'Candidatus Phytoplasma vitis','species'),(131153,85623,'Black locust witches\'-broom phytoplasma','species'),(131154,2800,'Rhodella sp. Nagura1','species'),(131155,661030,'Neorhodella cyanea','species'),(131156,1578,'Lactobacillus sp. 100-23','species'),(131157,1578,'Lactobacillus sp. 100-5','species'),(131158,128810,'Saccharum hybrid cultivar R570','no rank'),(131159,232390,'Aphanopetalum','genus'),(131160,131159,'Aphanopetalum resinosum','species'),(131161,3782,'Crassula perforata','species'),(131162,98187,'uncultured Roseobacter NAC1-1','species'),(131163,98187,'uncultured Roseobacter NAC1-2','species'),(131164,98187,'uncultured Roseobacter NAC1-4','species'),(131165,98187,'uncultured Roseobacter NAC1-9','species'),(131166,98187,'uncultured Roseobacter NAC1-16','species'),(131167,98187,'uncultured Roseobacter NAC1-19','species'),(131168,98187,'uncultured Roseobacter NAC11-1','species'),(131169,98187,'uncultured Roseobacter NAC11-2','species'),(131170,98187,'uncultured Roseobacter NAC11-3','species'),(131171,98187,'uncultured Roseobacter NAC11-6','species'),(131172,98187,'uncultured Roseobacter NAC11-7','species'),(131173,98187,'uncultured Roseobacter NAC11-12','species'),(131174,127785,'uncultured Synechococcus NAC1-5','species'),(131175,54532,'uncultured alpha proteobacterium NAC1-3','species'),(131176,54532,'uncultured alpha proteobacterium NAC1-7','species'),(131177,62673,'uncultured gamma proteobacterium NAC1-13','species'),(131178,54532,'uncultured alpha proteobacterium NAC1-15','species'),(131179,62673,'uncultured gamma proteobacterium NAC1-20','species'),(131180,62673,'uncultured gamma proteobacterium NAC11-4','species'),(131181,62673,'uncultured gamma proteobacterium NAC11-11','species'),(131182,54532,'uncultured alpha proteobacterium NAC11-13','species'),(131183,62673,'uncultured gamma proteobacterium NAC11-15','species'),(131184,62655,'uncultured alpha proteobacterium NAC11-16','species'),(131185,62673,'uncultured gamma proteobacterium NAC11-19','species'),(131186,50742,'uncultured CFB groupbacterium NAC60-3','species'),(131187,34033,'uncultured delta proteobacterium NAC60-5','species'),(131188,54532,'uncultured alpha proteobacterium NAC60-7','species'),(131189,54532,'uncultured alpha proteobacterium NAC60-10','species'),(131190,45456,'SAR324 cluster','no rank'),(131191,131190,'environmental samples','no rank'),(131193,54532,'uncultured alpha proteobacterium NAC60-13','species'),(131194,54532,'uncultured alpha proteobacterium NAC60-15','species'),(131195,54532,'uncultured alpha proteobacterium NAC60-17','species'),(131196,54532,'uncultured alpha proteobacterium NAC60-19','species'),(131197,50423,'uncultured gamma proteobacterium NAC1-18','species'),(131198,50423,'uncultured gamma proteobacterium NAC60-1','species'),(131199,50423,'uncultured gamma proteobacterium NAC60-2','species'),(131200,50423,'uncultured gamma proteobacterium NAC60-6','species'),(131201,50423,'uncultured gamma proteobacterium NAC60-8','species'),(131202,47925,'uncultured alpha proteobacterium NAC1-6','species'),(131203,47925,'uncultured alpha proteobacterium NAC1-14','species'),(131204,47925,'uncultured alpha proteobacterium NAC1-17','species'),(131205,47925,'uncultured alpha proteobacterium NAC11-14','species'),(131206,47925,'uncultured alpha proteobacterium NAC60-9','species'),(131207,47925,'uncultured alpha proteobacterium NAC60-14','species'),(131209,35493,'Zygnemophyceae','class'),(131210,131209,'Desmidiales','order'),(131211,131210,'Closteriaceae','family'),(131213,35493,'Chlorokybophyceae','class'),(131214,131213,'Chlorokybales','order'),(131215,77301,'Eretmocerus hayati','species'),(131216,77301,'Eretmocerus warrae','species'),(131217,77301,'Eretmocerus queenslandensis','species'),(131218,77301,'Eretmocerus sp. M96076','species'),(131220,35493,'Klebsormidiophyceae','class'),(131221,35493,'Streptophytina','no rank'),(131222,73020,'Isochrysidales sp. SIC.42345','species'),(131223,45109,'Cercomonas sp. SIC.7235','species'),(131224,279892,'diatom sp. McMurdo.54','species'),(131225,279892,'diatom sp. SIC.42333','species'),(131226,40276,'Cherry mottle leaf virus','species'),(131227,55833,'Fusconaia ebenus','species'),(131228,55833,'Fusconaia escambia','species'),(131229,55833,'Fusconaia succissa','species'),(131230,293138,'Obovaria','genus'),(131231,131230,'Obovaria olivaria','species'),(131232,131230,'Obovaria rotulata','species'),(131233,131230,'Obovaria unicolor','species'),(131234,293118,'Pleurobema decisum','species'),(131235,47523,'Quincuncina','genus'),(131236,131235,'Quincuncina burkei','species'),(131237,131235,'Quincuncina infucata','species'),(131238,33811,'Cimanggu media isolate 88','species'),(131239,53335,'Pantoea sp. \'Cibuni media isolate 74\'','species'),(131240,63171,'Hypsophrys nicaraguensis','species'),(131241,8114,'Cichlasoma portalagrense','species'),(131242,58445,'Randia spinifex','species'),(131243,99434,'Combretum wallichii','species'),(131244,77301,'Eretmocerus sp. \'Hong Kong isolate\'','species'),(131246,77335,'Kingia','genus'),(131247,131246,'Kingia australis','species'),(131248,169726,'Aiphanes','genus'),(131249,131248,'Aiphanes horrida','species'),(131250,417015,'Ammandra','genus'),(131251,131250,'Ammandra decasperma','species'),(131252,417015,'Aphandra','genus'),(131253,131252,'Aphandra natalia','species'),(131254,169708,'Archontophoenix','genus'),(131255,131254,'Archontophoenix purpurea','species'),(131256,115442,'Arenga caudata','species'),(131257,115442,'Arenga undulatifolia','species'),(131258,169725,'Beccariophoenix','genus'),(131259,131258,'Beccariophoenix madagascariensis','species'),(131260,169750,'Borassodendron','genus'),(131261,131260,'Borassodendron machadonis','species'),(131262,4713,'Caryota ophiopellis','species'),(131263,115460,'Corypha taliera','species'),(131264,351477,'Cyrtostachys','genus'),(131265,131264,'Cyrtostachys renda','species'),(131266,169711,'Dypsis','genus'),(131267,131266,'Dypsis lutescens','species'),(131268,417019,'Hedyscepe','genus'),(131269,131268,'Hedyscepe canterburyana','species'),(131270,351477,'Hydriastele','genus'),(131271,131270,'Hydriastele microspadix','species'),(131272,115476,'Hyospathe macrorhachis','species'),(131273,351477,'Iguanura','genus'),(131274,131273,'Iguanura wallichiana','species'),(131275,417010,'Itaya','genus'),(131276,131275,'Itaya amicorum','species'),(131277,169711,'Lemurophoenix','genus'),(131278,131277,'Lemurophoenix halleuxii','species'),(131279,169715,'Leopoldinia','genus'),(131280,131279,'Leopoldinia pulchra','species'),(131281,169716,'Linospadix','genus'),(131282,131281,'Linospadix monostachya','species'),(131283,169711,'Marojejya','genus'),(131284,131283,'Marojejya darianii','species'),(131285,169711,'Masoala','genus'),(131286,131285,'Masoala madagascariensis','species'),(131287,169709,'Nenga','genus'),(131288,131287,'Nenga pumila','species'),(131289,115508,'Pseudophoenix vinifera','species'),(131290,417016,'Reinhardtia','genus'),(131291,131290,'Reinhardtia simplex','species'),(131293,417019,'Rhopalostylis','genus'),(131294,131293,'Rhopalostylis baueri','species'),(131295,417064,'Roscheria','genus'),(131296,131295,'Roscheria melanochaetes','species'),(131297,169723,'Roystonea','genus'),(131298,131297,'Roystonea oleracea','species'),(131299,417010,'Schippia','genus'),(131300,131299,'Schippia concolor','species'),(131301,169724,'Sclerosperma','genus'),(131302,131301,'Sclerosperma mannii','species'),(131304,169707,'Wettinia','genus'),(131305,131304,'Wettinia hirsuta','species'),(131306,108599,'Tricellulortus','genus'),(131307,131306,'Tricellulortus peponiformis','species'),(131308,371108,'Saccharata proteae','species'),(131309,6246,'Parastrongyloides','genus'),(131310,131309,'Parastrongyloides trichosuri','species'),(131311,68,'Lysobacter sp. IB-9374','species'),(131312,93134,'Mycovellosiella','genus'),(131314,93949,'Anopheles minimus E','species'),(131316,93134,'Passalora','genus'),(131317,131316,'Passalora robiniae','species'),(131318,1716,'Corynebacterium felinum','species'),(131319,108599,'Phaeoisariopsis','genus'),(131320,131319,'Phaeoisariopsis griseola','species'),(131321,108599,'Phaeoramularia','genus'),(131322,131321,'Phaeoramularia dissiliens','species'),(131323,131321,'Phaeoramularia saururi','species'),(131324,93134,'Pseudocercospora','genus'),(131329,41254,'Mycosphaerella colombiensis','species'),(131331,131324,'Pseudocercospora eriodendri','species'),(131335,131324,'Pseudocercospora natalensis','species'),(131336,131324,'Pseudocercospora paraguayensis','species'),(131337,131324,'Pseudocercospora rhapisicola','species'),(131338,37990,'Anthostomella','genus'),(131340,41254,'Mycosphaerella crystallina','species'),(131341,41254,'Mycosphaerella heimioides','species'),(131342,41254,'Mycosphaerella irregulariramosa','species'),(131343,56078,'Sphyrapicus ruber','species'),(131344,41254,'Mycosphaerella heimii','species'),(131345,37939,'Stigmina','genus'),(131346,131345,'Stigmina platani','species'),(131350,57138,'Calonectria colhounii','species'),(131351,131350,'Cylindrocladium colhounii var. colhounii','varietas'),(131352,40266,'Cylindrocladium heptaseptatum','species'),(131354,40266,'Cylindrocladium quinqueseptatum','species'),(131356,57138,'Calonectria indusiata','species'),(131357,57138,'Calonectria rumohrae','species'),(131363,232080,'Fusarium ambrosium','species'),(131364,5133,'Nectria illudens','species'),(131365,5133,'Nectria borneensis','species'),(131367,40620,'Neocosmospora africana','species'),(131368,40620,'Neocosmospora ornamentata','species'),(131369,33194,'Bipolaris crustacea','species'),(131371,33194,'Bipolaris iridis','species'),(131373,219820,'Haemoproteus sp. GRW3','species'),(131374,77521,'Haemoproteus majoris','species'),(131375,5015,'Cochliobolus heliconiae','species'),(131376,77521,'Haemoproteus sylvae','species'),(131378,219829,'Plasmodium sp. ORW1','species'),(131379,219829,'Plasmodium sp. GRW4','species'),(131380,219829,'Plasmodium sp. PARUS2','species'),(131381,418110,'Plasmodium nucleophilum','species'),(131383,5502,'Curvularia heteropogonicola','species'),(131384,5502,'Curvularia oryzae','species'),(131385,113422,'Cerinthe minor','species'),(131386,54234,'Oxera rugosa','species'),(131387,54230,'Faradaya lehuntei','species'),(131388,101664,'Anomalurus sp. T-1787','species'),(131389,32100,'Pteridium caudatum','species'),(131391,311469,'uncultivated turbellarian sp. SIC.8114','species'),(131394,311469,'uncultivated turbellarian sp. 42342','species'),(131395,311469,'uncultivated turbellarian sp. SIC.818','species'),(131396,311469,'uncultivated turbellarian sp. SIC.1028','species'),(131397,5506,'Fusarium sp. NRRL 22178','species'),(131398,5506,'Fusarium sp. NRRL 22354','species'),(131399,5506,'Fusarium sp. NRRL 22387','species'),(131400,5506,'Fusarium sp. NRRL 22389','species'),(131401,5506,'Fusarium sp. NRRL 22395','species'),(131402,5506,'Fusarium sp. NRRL 22396','species'),(131403,5506,'Fusarium sp. NRRL 22574','species'),(131404,5506,'Fusarium sp. NRRL 22412','species'),(131405,61812,'Herichthys carpintis','species'),(131407,119220,'Influenza A virus (A/turkey/Virginia/40018/84(H5N2))','no rank'),(131408,119220,'Influenza A virus (A/Chicken/Virginia/40018/84(H5N2))','no rank'),(131412,119220,'Influenza A virus (A/chicken/Ohio/22911-10/1986(H5N2))','no rank'),(131415,119220,'Influenza A virus (A/chicken/Florida/22780-2/88(H5N2))','no rank'),(131416,119220,'Influenza A virus (A/chicken/Florida/2507/89(H5N2))','no rank'),(131417,49928,'chlamydia-associated clinical sample L2-comp1','species'),(131418,49928,'chlamydia-associated clinical sample hnr-G','species'),(131419,49928,'chlamydia-associated clinical sample 848-G','species'),(131420,49928,'chlamydia-associated clinical sample 846-G','species'),(131421,49928,'chlamydia-associated clinical sample 834-G','species'),(131422,49928,'chlamydia-associated clinical sample 714-G','species'),(131423,49928,'chlamydia-associated clinical sample 708-G','species'),(131424,49928,'chlamydia-associated clinical sample 698-G','species'),(131425,49928,'chlamydia-associated clinical sample 643-G','species'),(131426,49928,'chlamydia-associated clinical sample 641-G','species'),(131427,49928,'chlamydia-associated clinical sample 640-G','species'),(131428,49928,'chlamydia-associated clinical sample 591-S','species'),(131429,49928,'chlamydia-associated clinical sample 589-S','species'),(131430,49928,'chlamydia-associated clinical sample 586-S','species'),(131431,49928,'chlamydia-associated clinical sample 577-S','species'),(131432,49928,'chlamydia-associated clinical sample 576-S','species'),(131433,49928,'chlamydia-associated clinical sample 561-S','species'),(131434,49928,'chlamydia-associated clinical sample 551-S','species'),(131435,49928,'chlamydia-associated clinical sample 494-S','species'),(131436,49928,'chlamydia-associated clinical sample 471-S','species'),(131437,49928,'chlamydia-associated clinical sample 467-S','species'),(131438,49928,'chlamydia-associated clinical sample 43-T','species'),(131439,49928,'chlamydia-associated clinical sample 41-T','species'),(131440,49928,'chlamydia-associated clinical sample 39-T','species'),(131441,49928,'chlamydia-associated clinical sample 30-T','species'),(131442,49928,'chlamydia-associated clinical sample 198-T','species'),(131443,49928,'chlamydia-associated clinical sample 194-T','species'),(131444,48479,'uncultured bacterium SIC.42355','species'),(131445,48479,'uncultured bacterium SIC.42370','species'),(131446,48479,'uncultured bacterium SIC.7255','species'),(131447,48479,'uncultured bacterium SIC.B8119','species'),(131448,48479,'uncultured bacterium SIC.812','species'),(131449,48479,'uncultured bacterium SIC.815','species'),(131450,48479,'uncultured bacterium SIC.816','species'),(131451,48479,'uncultured bacterium SIC.917','species'),(131452,48479,'uncultured bacterium SIC.946','species'),(131453,48479,'uncultured bacterium SIC.10401','species'),(131454,150497,'uncultured bacterium ARCTIC.117','species'),(131455,150497,'uncultured bacterium ARCTIC.123','species'),(131456,150497,'uncultured bacterium ARCTIC.16','species'),(131457,150497,'uncultured bacterium ARCTIC.240','species'),(131458,48479,'uncultured bacterium McMurdo.20','species'),(131459,48479,'uncultured bacterium SIC.B8012','species'),(131460,48479,'uncultured bacterium SIC.B8018','species'),(131461,48479,'uncultured bacterium SIC.B8127','species'),(131462,48479,'uncultured bacterium SIC.B8232','species'),(131463,48479,'uncultured bacterium SIC.B8236','species'),(131464,48479,'uncultured bacterium SIC.B9002','species'),(131466,47925,'uncultured alpha proteobacterium ARCTIC.437','species'),(131467,47925,'uncultured alpha proteobacterium SIC.10342','species'),(131468,47925,'uncultured alpha proteobacterium SIC.174','species'),(131469,47925,'uncultured alpha proteobacterium SIC.42338','species'),(131470,47925,'uncultured alpha proteobacterium SIC.42340','species'),(131471,47925,'uncultured alpha proteobacterium SIC.42383','species'),(131472,47925,'uncultured alpha proteobacterium SIC.8120','species'),(131473,47925,'uncultured alpha proteobacterium SIC.8142','species'),(131474,47925,'uncultured alpha proteobacterium SIC.926','species'),(131475,104264,'environmental samples','no rank'),(131476,131475,'uncultured Cellulophaga SIC.834','species'),(131477,131475,'uncultured Cellulophaga SIC.B8008','species'),(131478,131475,'uncultured Cellulophaga SIC.B8113','species'),(131479,131475,'uncultured Cellulophaga SIC.B8233','species'),(131480,114842,'uncultured Colwellia SIC.42384','species'),(131481,114842,'uncultured Colwellia SIC.8124','species'),(131482,114842,'uncultured Colwellia SIC.8125','species'),(131483,89279,'uncultured Flavobacterium SIC.ARCTIC.156','species'),(131484,50423,'uncultured gamma proteobacterium ARCTIC.243','species'),(131485,50423,'uncultured gamma proteobacterium SIC.10369','species'),(131486,50423,'uncultured gamma proteobacterium SIC.42402','species'),(131487,50423,'uncultured gamma proteobacterium SIC.7265','species'),(131488,127777,'uncultured Gelidibacter McMurdo.124','species'),(131489,89404,'environmental samples','no rank'),(131490,131489,'uncultured Glaciecola McMurdo.541','species'),(131491,97916,'uncultured Halomonas SIC.42334','species'),(131492,70994,'environmental samples','no rank'),(131493,131492,'uncultured Lewinella ARCTIC.161','species'),(131494,131492,'uncultured Lewinella SIC.165','species'),(131495,28253,'environmental samples','no rank'),(131496,131495,'uncultured Marinomonas SIC.129','species'),(131497,131495,'uncultured Marinomonas SIC.163','species'),(131498,75687,'environmental samples','no rank'),(131499,131498,'uncultured Neptunomonas SIC.9029','species'),(131500,97841,'uncultured Octadecabacter ARCTIC.128','species'),(131501,97841,'uncultured Octadecabacter ARCTIC.153','species'),(131502,97841,'uncultured Octadecabacter ARCTIC.235','species'),(131503,97843,'uncultured Polaribacter SIC.10332','species'),(131504,97843,'uncultured Polaribacter SIC.127','species'),(131505,97843,'uncultured Polaribacter SIC.42406','species'),(131506,97843,'uncultured Polaribacter SIC.B9029','species'),(131507,114052,'uncultured Pseudoalteromonas SIC.10345','species'),(131508,114052,'uncultured Pseudoalteromonas SIC.10409','species'),(131509,114052,'uncultured Pseudoalteromonas SIC.1059','species'),(131510,114052,'uncultured Pseudoalteromonas SIC.153','species'),(131511,114052,'uncultured Pseudoalteromonas SIC.42105','species'),(131512,114052,'uncultured Pseudoalteromonas SIC.71302','species'),(131513,114052,'uncultured Pseudoalteromonas SIC.8123','species'),(131514,114052,'uncultured Pseudoalteromonas SIC.999','species'),(131515,62104,'uncultured Pseudomonas SIC.711','species'),(131516,62104,'uncultured Pseudomonas SIC.7153','species'),(131517,62104,'uncultured Pseudomonas SIC.9065','species'),(131518,62104,'uncultured Pseudomonas SIC.9311','species'),(131519,126514,'uncultured Psychrobacter SIC.10359','species'),(131520,126514,'uncultured Psychrobacter SIC.10360','species'),(131521,126514,'uncultured Psychrobacter SIC.42393','species'),(131522,67572,'environmental samples','no rank'),(131523,131522,'uncultured Psychromonas McMurdo.211','species'),(131524,97833,'uncultured Psychroserpens ARCTIC.121','species'),(131525,97833,'uncultured Psychroserpens SIC.42372','species'),(131526,97833,'uncultured Psychroserpens SIC.8118','species'),(131527,101447,'uncultured Rubrobacter SIC.950','species'),(131528,73872,'uncultured Shewanella McMurdo.10','species'),(131529,73872,'uncultured Shewanella SIC.10363','species'),(131530,73872,'uncultured Shewanella SIC.10368','species'),(131531,73872,'uncultured Shewanella SIC.114','species'),(131532,111737,'uncultured Sulfitobacter SIC.8141','species'),(131533,111737,'uncultured Sulfitobacter SIC.8163','species'),(131534,84406,'environmental samples','no rank'),(131535,131534,'uncultured Virgibacillus SIC.42381','species'),(131536,49743,'Taraxacum japonicum','species'),(131537,43176,'Bourreria virgata','species'),(131538,71602,'Diploschistes muscorum','species'),(131539,71602,'Diploschistes actinostomus','species'),(131540,933,'Thiomicrospira arctica','species'),(131541,5402,'Russula foetens','species'),(131542,5402,'Russula fragilis','species'),(131543,5402,'Russula integra','species'),(131544,129492,'Zelleromyces giennensis','species'),(131545,5402,'Russula postiana','species'),(131546,75,'environmental samples','no rank'),(131547,131546,'uncultured Caulobacter 5C2','species'),(131548,44249,'environmental samples','no rank'),(131549,131548,'uncultured Paenibacillus 5D2','species'),(131550,2,'Fibrobacteres/Acidobacteria group','superphylum'),(131551,131550,'environmental samples','no rank'),(131552,131551,'uncultured bacterium 16H1','species'),(131553,131551,'uncultured bacterium 17F9','species'),(131554,47936,'uncultured proteobacterium 59H11','species'),(131555,90877,'uncultured Cytophaga 65D11','species'),(131556,90877,'uncultured Cytophaga 67C12','species'),(131557,219820,'Haemoproteus sp. BRW1','species'),(131558,219820,'Haemoproteus sp. GW1','species'),(131559,219820,'Haemoproteus sp. HLW1','species'),(131560,219820,'Haemoproteus sp. LCLW1','species'),(131561,219820,'Haemoproteus sp. MW1','species'),(131562,219820,'Haemoproteus sp. MW2','species'),(131563,219820,'Haemoproteus sp. RW1','species'),(131564,219820,'Haemoproteus sp. SW1','species'),(131565,219820,'Haemoproteus sp. WW1','species'),(131566,219820,'Haemoproteus sp. WW2','species'),(131567,1,'cellular organisms','no rank'),(131568,33981,'Kineococcus radiotolerans','species'),(131569,71941,'Hygrophorus latitabundus','species'),(131570,129492,'Zelleromyces hispanicus','species'),(131571,33202,'Paecilomyces sp. PA94','species'),(131572,33202,'Paecilomyces sp. PA93','species'),(131573,294823,'Acmaeops','genus'),(131574,131573,'Acmaeops collaris','species'),(131576,226726,'Agelastica','genus'),(131577,131576,'Agelastica alni','species'),(131578,63710,'Alticini','tribe'),(131579,199315,'Alagoasa','genus'),(131581,211086,'Altica','genus'),(131582,131581,'Altica pagana','species'),(131583,111210,'Alurnus ornata','species'),(131584,256832,'Amblycerus','genus'),(131585,131584,'Amblycerus robiniae','species'),(131586,107217,'Anomoea','genus'),(131587,131586,'Anomoea flavokansiensis','species'),(131588,34667,'Aseminae','subfamily'),(131589,294798,'Asemum','genus'),(131590,131589,'Asemum striatum','species'),(131591,226722,'Aulacophora','genus'),(131592,131591,'Aulacophora palmerstoni','species'),(131593,41324,'Polybrachia','genus'),(131594,131593,'Polybrachia sp.','species'),(131595,27439,'Aulacoscelinae','subfamily'),(131596,41324,'Spirobrachia','genus'),(131597,131596,'Spirobrachia sp.','species'),(131598,131595,'Aulacoscelis','genus'),(131599,131598,'Aulacoscelis sp. BDF-2000','species'),(131600,79510,'Purpuricenini','tribe'),(131601,131600,'Batyle','genus'),(131602,131601,'Batyle suturalis','species'),(131603,256833,'Caryoborus','genus'),(131605,211587,'Chabria','genus'),(131606,131605,'Chabria angulicollis','species'),(131607,211588,'Chaetocnema','genus'),(131608,131607,'Chaetocnema basalis','species'),(131609,212114,'Chalcoides','genus'),(131610,131609,'Chalcoides aurata','species'),(131611,111229,'Chelymorpha cassida','species'),(131612,279892,'diatom sp. SIC.4276','species'),(131613,279892,'diatom sp. SIC.8113','species'),(131614,279892,'diatom sp. SIC.813','species'),(131615,279892,'diatom sp. SIC.928','species'),(131616,279892,'diatom sp. SIC.103602','species'),(131617,279892,'diatom sp. ARCTIC.149','species'),(131618,107214,'Chrysochus','genus'),(131619,131618,'Chrysochus auratus','species'),(131620,41127,'Chrysomela scripta','species'),(131621,79510,'Heteropsini','tribe'),(131622,131621,'Chrysoprasis','genus'),(131623,131622,'Chrysoprasis sp. BDF-2000','species'),(131624,107215,'Colaspis sp. BDF-2000','species'),(131625,212114,'Crepidodera','genus'),(131626,131625,'Crepidodera rhaetica','species'),(131627,79504,'Crioceris asparagi','species'),(131628,604068,'Zenarchopterus','genus'),(131629,131628,'Zenarchopterus sp. CU-77844','species'),(131630,79510,'Trachyderini','tribe'),(131631,131630,'Dendrobias','genus'),(131632,131631,'Dendrobias sp. BDF-2000','species'),(131633,63710,'unclassified Galerucinae','no rank'),(131634,227366,'Dercetina','genus'),(131635,131634,'Dercetina varipennis','species'),(131636,111199,'Donacia distincta','species'),(131637,134882,'Dorcadion','genus'),(131638,131637,'Dorcadion sp. BDF-2000','species'),(131639,79510,'Hesperophanini','tribe'),(131640,131639,'Eburia','genus'),(131641,131640,'Eburia sp. BDF-2000','species'),(131642,107214,'Eumolpus','genus'),(131643,131642,'Eumolpus sp. BDF-2000','species'),(131644,226881,'Galerucella','genus'),(131645,416559,'Galerucella nymphaeae','species'),(131646,294823,'Gaurotes','genus'),(131647,131646,'Gaurotes virginea','species'),(131648,199315,'Hyphasis','genus'),(131649,131648,'Hyphasis parvula','species'),(131650,111247,'Imatidium sp. BDF-2000','species'),(131651,63712,'Labidomera','genus'),(131652,131651,'Labidomera clivicollis','species'),(131653,63716,'Lilioceris','genus'),(131654,131653,'Lilioceris merdigera','species'),(131655,112497,'Ramularia sp. KC1','species'),(131656,211587,'Manobidia','genus'),(131657,131656,'Manobidia simplicithorax','species'),(131658,47926,'uncultured beta proteobacterium GaN50304','species'),(131659,47926,'uncultured beta proteobacterium GaN3a','species'),(131660,47926,'uncultured beta proteobacterium GaN5a','species'),(131661,47926,'uncultured beta proteobacterium GaN10301','species'),(131662,47926,'uncultured beta proteobacterium GaN50324','species'),(131663,27439,'Megalopodinae','subfamily'),(131664,131663,'Mastostethus','genus'),(131665,131664,'Mastostethus sp. BDF-2000','species'),(131667,107214,'Megascelis','genus'),(131668,131667,'Megascelis sp. BDF-2000','species'),(131669,256835,'Merobruchus','genus'),(131670,131669,'Merobruchus julianus','species'),(131671,79514,'Moneilemini','tribe'),(131672,131671,'Moneilema','genus'),(131673,131672,'Moneilema gigas','species'),(131674,84625,'Neochlamisus sp. BDF-2000','species'),(131675,212116,'Nisotra','genus'),(131676,131675,'Nisotra orbiculata','species'),(131677,107219,'Octotoma','genus'),(131678,131677,'Octotoma scabripennis','species'),(131679,212113,'Oides','genus'),(131680,131679,'Oides decempunctata','species'),(131681,213584,'Oomorphoides','genus'),(131682,131681,'Oomorphoides cupreatus','species'),(131683,71528,'Orsodacnidae','family'),(131684,131683,'Orsodacne','genus'),(131685,131684,'Orsodacne atra','species'),(131686,212117,'Orthocrepis','genus'),(131687,131686,'Orthocrepis hanoiensis','species'),(131688,27439,'Cryptocephalinae','subfamily'),(131689,131688,'Pachybrachis','genus'),(131690,131689,'Pachybrachis mexicanus','species'),(131691,131663,'Palophagoides','genus'),(131692,131691,'Palophagoides vargasorum','species'),(131693,34667,'Parandrinae','subfamily'),(131694,131693,'Parandra','genus'),(131695,131694,'Parandra brunnea','species'),(131696,131694,'Parandra cribrata','species'),(131697,192810,'Phoracantha','genus'),(131698,131697,'Phoracantha semipunctata','species'),(131699,63708,'Phratora','genus'),(131700,131699,'Phratora laticollis','species'),(131702,226731,'Phyllobrotica','genus'),(131703,131702,'Phyllobrotica decorata','species'),(131704,111198,'Plateumaris','genus'),(131705,131704,'Plateumaris pusilla','species'),(131706,200111,'Podontia','genus'),(131707,131706,'Podontia affinis','species'),(131708,85308,'Prionus','genus'),(131709,131708,'Prionus laticollis','species'),(131710,107217,'Saxinis','genus'),(131711,131710,'Saxinis saucia','species'),(131712,34667,'Spondylinae','subfamily'),(131713,131712,'Spondylis','genus'),(131714,131713,'Spondylis upiformis','species'),(131715,256835,'Stator','genus'),(131716,131715,'Stator limbatus','species'),(131717,132092,'Stenygra','genus'),(131718,131717,'Stenygra sp. BDF-2000','species'),(131720,107214,'Syneta','genus'),(131721,131720,'Syneta pilosa','species'),(131722,50524,'Tetraopes pilosus','species'),(131723,79514,'Onciderini','tribe'),(131724,131723,'Trachysomus','genus'),(131725,131724,'Trachysomus sp. BDF-2000','species'),(131726,71528,'Zeugophoridae','family'),(131727,131726,'Zeugophora','genus'),(131728,131727,'Zeugophora scutellaris','species'),(131729,114277,'Rickettsia heilongjiangii','species'),(131730,114277,'Rickettsia sp. BJ-90','species'),(131851,129261,'Thymosiopsis conglomerans','species'),(131972,49928,'rape rhizosphere bacterium m9001','species'),(131973,49928,'rape rhizosphere bacterium m9003','species'),(131974,49928,'rape rhizosphere bacterium m9008','species'),(131975,49928,'rape rhizosphere bacterium m9012','species'),(131976,49928,'rape rhizosphere bacterium m9016','species'),(131977,49928,'rape rhizosphere bacterium m9018','species'),(131978,49928,'rape rhizosphere bacterium m9020','species'),(131979,49928,'rape rhizosphere bacterium m9022','species'),(131980,49928,'rape rhizosphere bacterium m9024','species'),(131981,49928,'rape rhizosphere bacterium m9028','species'),(131982,49928,'rape rhizosphere bacterium m9030','species'),(131983,49928,'rape rhizosphere bacterium m9032','species'),(131984,49928,'rape rhizosphere bacterium m9033','species'),(131985,49928,'rape rhizosphere bacterium m9035','species'),(131986,49928,'rape rhizosphere bacterium m9036','species'),(131987,49928,'rape rhizosphere bacterium m9040','species'),(131988,49928,'rape rhizosphere bacterium m9042','species'),(131989,49928,'rape rhizosphere bacterium m9044','species'),(131990,49928,'rape rhizosphere bacterium m9046','species'),(131991,49928,'rape rhizosphere bacterium m9048','species'),(131992,49928,'rape rhizosphere bacterium m9050','species'),(131993,49928,'rape rhizosphere bacterium m9051','species'),(131994,49928,'rape rhizosphere bacterium m9054','species'),(131995,49928,'rape rhizosphere bacterium m9055','species'),(131996,49928,'rape rhizosphere bacterium m9060','species'),(131997,49928,'rape rhizosphere bacterium m9062','species'),(131998,49928,'rape rhizosphere bacterium m9067','species'),(131999,49928,'rape rhizosphere bacterium m9070','species'),(132000,49928,'rape rhizosphere bacterium m9074','species'),(132001,49928,'rape rhizosphere bacterium m9078','species'),(132002,49928,'rape rhizosphere bacterium m9085','species'),(132003,49928,'rape rhizosphere bacterium m9088','species'),(132004,49928,'rape rhizosphere bacterium m9092','species'),(132005,49928,'rape rhizosphere bacterium m9096','species'),(132006,49928,'rape rhizosphere bacterium m9100','species'),(132007,49928,'rape rhizosphere bacterium cse001','species'),(132008,49928,'rape rhizosphere bacterium cse003','species'),(132009,49928,'rape rhizosphere bacterium cse006','species'),(132010,49928,'rape rhizosphere bacterium cse008','species'),(132011,49928,'rape rhizosphere bacterium cse011','species'),(132012,49928,'rape rhizosphere bacterium cse014','species'),(132013,49928,'rape rhizosphere bacterium cse019','species'),(132014,49928,'rape rhizosphere bacterium cse022','species'),(132015,49928,'rape rhizosphere bacterium cse024','species'),(132016,49928,'rape rhizosphere bacterium cse030','species'),(132017,49928,'rape rhizosphere bacterium cse031','species'),(132018,49928,'rape rhizosphere bacterium cse035','species'),(132019,49928,'rape rhizosphere bacterium cse038','species'),(132020,49928,'rape rhizosphere bacterium cse041','species'),(132021,49928,'rape rhizosphere bacterium cse042','species'),(132022,49928,'rape rhizosphere bacterium cse044','species'),(132023,49928,'rape rhizosphere bacterium cse045','species'),(132024,49928,'rape rhizosphere bacterium cse046','species'),(132025,49928,'rape rhizosphere bacterium cse051','species'),(132026,49928,'rape rhizosphere bacterium cse053','species'),(132027,49928,'rape rhizosphere bacterium cse057','species'),(132028,49928,'rape rhizosphere bacterium cse060','species'),(132029,49928,'rape rhizosphere bacterium cse062','species'),(132030,49928,'rape rhizosphere bacterium cse065','species'),(132031,49928,'rape rhizosphere bacterium cse070','species'),(132032,49928,'rape rhizosphere bacterium cse074','species'),(132033,49928,'rape rhizosphere bacterium cse077','species'),(132034,49928,'rape rhizosphere bacterium cse078','species'),(132035,49928,'rape rhizosphere bacterium cse079','species'),(132036,49928,'rape rhizosphere bacterium cse085','species'),(132037,49928,'rape rhizosphere bacterium cse088','species'),(132038,49928,'rape rhizosphere bacterium cse095','species'),(132039,49928,'rape rhizosphere bacterium cse096','species'),(132040,49928,'rape rhizosphere bacterium tsb004','species'),(132041,49928,'rape rhizosphere bacterium tsb007','species'),(132042,49928,'rape rhizosphere bacterium tsb008','species'),(132043,49928,'rape rhizosphere bacterium tsb011','species'),(132044,49928,'rape rhizosphere bacterium tsb013','species'),(132045,49928,'rape rhizosphere bacterium tsb016','species'),(132046,49928,'rape rhizosphere bacterium tsb018','species'),(132047,49928,'rape rhizosphere bacterium tsb019','species'),(132048,49928,'rape rhizosphere bacterium tsb021','species'),(132049,49928,'rape rhizosphere bacterium tsb022','species'),(132050,49928,'rape rhizosphere bacterium tsb025','species'),(132051,49928,'rape rhizosphere bacterium tsb026','species'),(132052,49928,'rape rhizosphere bacterium tsb028','species'),(132053,49928,'rape rhizosphere bacterium tsb029','species'),(132054,49928,'rape rhizosphere bacterium tsb032','species'),(132055,49928,'rape rhizosphere bacterium tsb033','species'),(132056,49928,'rape rhizosphere bacterium tsb034','species'),(132057,49928,'rape rhizosphere bacterium tsb035','species'),(132058,49928,'rape rhizosphere bacterium tsb038','species'),(132059,49928,'rape rhizosphere bacterium tsb039','species'),(132060,49928,'rape rhizosphere bacterium tsb040','species'),(132061,49928,'rape rhizosphere bacterium tsb041','species'),(132062,49928,'rape rhizosphere bacterium tsb043','species'),(132063,49928,'rape rhizosphere bacterium tsb051','species'),(132064,49928,'rape rhizosphere bacterium tsb052','species'),(132065,49928,'rape rhizosphere bacterium tsb053','species'),(132066,49928,'rape rhizosphere bacterium tsb056','species'),(132067,49928,'rape rhizosphere bacterium tsb058','species'),(132068,49928,'rape rhizosphere bacterium tsb060','species'),(132069,49928,'rape rhizosphere bacterium tsb063','species'),(132070,49928,'rape rhizosphere bacterium tsb064','species'),(132071,49928,'rape rhizosphere bacterium tsb066','species'),(132072,49928,'rape rhizosphere bacterium tsb068','species'),(132073,49928,'rape rhizosphere bacterium tsb070','species'),(132074,49928,'rape rhizosphere bacterium tsb071','species'),(132075,49928,'rape rhizosphere bacterium tsb072','species'),(132076,49928,'rape rhizosphere bacterium tsb077','species'),(132077,49928,'rape rhizosphere bacterium tsb078','species'),(132078,49928,'rape rhizosphere bacterium tsb085','species'),(132079,49928,'rape rhizosphere bacterium tsb086','species'),(132080,49928,'rape rhizosphere bacterium tsb088','species'),(132081,49928,'rape rhizosphere bacterium tsb090','species'),(132082,49928,'rape rhizosphere bacterium tsb091','species'),(132083,49928,'rape rhizosphere bacterium tsb092','species'),(132084,48479,'uncultured rape rhizosphere bacterium wr0001','species'),(132085,48479,'uncultured rape rhizosphere bacterium wr0002','species'),(132086,48479,'uncultured rape rhizosphere bacterium wr0003','species'),(132087,48479,'uncultured rape rhizosphere bacterium wr0004','species'),(132088,48479,'uncultured rape rhizosphere bacterium wr0005','species'),(132089,48479,'uncultured rape rhizosphere bacterium wr0006','species'),(132090,48479,'uncultured rape rhizosphere bacterium wr0007','species'),(132091,48479,'uncultured rape rhizosphere bacterium wr0008','species'),(132092,79510,'Platyarthrini','tribe'),(132093,36866,'enterobacterium EA61','species'),(132094,5375,'Rhizopogon aromaticus','species'),(132095,29002,'Cercospora canescens','species'),(132096,59585,'Corynespora olivacea','species'),(132097,33198,'Drechslera brizae','species'),(132098,33198,'Drechslera campanulata','species'),(132099,33198,'Drechslera triseptata','species'),(132104,91493,'Exserohilum fusiforme','species'),(132105,91493,'Exserohilum gedarefense','species'),(132106,91493,'Exserohilum longirostratum','species'),(132107,119720,'Lethrinus miniatus','species'),(132108,122245,'Avahi occidentalis','species'),(132109,291363,'Lecanicillium longisporum','species'),(132111,291363,'Lecanicillium tenuipes','species'),(132112,292631,'Simplicillium lanosoniveum','species'),(132113,144703,'Bombus impatiens','species'),(132114,292631,'Simplicillium obclavatum','species'),(132115,291363,'Lecanicillium antillanum','species'),(132116,156331,'Megachile','genus'),(132117,132116,'Megachile sp. AMC-2000','species'),(132118,243023,'Pochonia gonioides','species'),(132127,150581,'uncultured fiber-attaching rumen bacterium SY13','species'),(132128,150580,'uncultured equine intestinal bacterium YT1','species'),(132129,150580,'uncultured equine intestinal bacterium YT5','species'),(132130,150580,'uncultured equine intestinal bacterium YT7','species'),(132131,150580,'uncultured equine intestinal bacterium YT8','species'),(132132,898,'Desulfomicrobium orale','species'),(132133,872,'Desulfovibrio sp. DSM12803','species'),(132134,872,'Desulfovibrio sp. FD1','species'),(132135,465088,'Musicillium theobromae','species'),(132136,243023,'Pochonia suchlasporia','species'),(132137,5106,'Verticillium cf. suchlasporium','species'),(132138,461148,'Acrostalagmus luteoalbus','species'),(132140,132136,'Pochonia suchlasporia var. suchlasporia','varietas'),(132141,132136,'Pochonia suchlasporia var. catenata','varietas'),(132142,180676,'Haptocillium campanulatum','species'),(132143,180676,'Haptocillium zeosporum','species'),(132144,224135,'Candidatus Glomeribacter gigasporarum','species'),(132148,243023,'Pochonia microbactrospora','species'),(132149,180676,'Haptocillium glocklingiae','species'),(132150,115136,'Rotiferophthora','genus'),(132151,132150,'Rotiferophthora angustispora','species'),(132152,5106,'Verticillium pseudohemipterigenum','species'),(132153,180676,'Haptocillium sinense','species'),(132154,68287,'Mesorhizobium sp. N1','species'),(132155,68287,'Mesorhizobium sp. N31','species'),(132156,68287,'Mesorhizobium sp. N36','species'),(132157,68287,'Mesorhizobium sp. N20','species'),(132158,68287,'Mesorhizobium sp. N33','species'),(132159,68287,'Mesorhizobium sp. N39','species'),(132160,68287,'Mesorhizobium sp. USDA 3466','species'),(132161,68287,'Mesorhizobium sp. USDA 4003','species'),(132162,132150,'Rotiferophthora minutispora','species'),(132164,280754,'Pochonia chlamydosporia var. catenulata','varietas'),(132165,81097,'Cephalosporium curtipes','species'),(132167,13000,'Chalara fusidioides','species'),(132168,66489,'Chloroscypha seaveri','species'),(132169,66497,'Hemiphacidium','genus'),(132170,132169,'Hemiphacidium longisporum','species'),(132171,5178,'Loramycetaceae','family'),(132172,132171,'Loramyces','genus'),(132173,132172,'Loramyces juncicola','species'),(132174,37878,'Pseudoroegneria pertenuis','species'),(132175,159639,'Naemacyclus','genus'),(132176,132175,'Naemacyclus fimbriatus','species'),(132177,66517,'Phacidium coniferarum','species'),(132178,66497,'Sarcotrochila','genus'),(132179,132178,'Sarcotrochila macrospora','species'),(132180,29278,'Cloning vector pFB-ERV','species'),(132181,129537,'Macowanites ammophilus','species'),(132182,129534,'Martellia pila','species'),(132183,34474,'Fomitopsis sp. PS102','species'),(132184,29002,'Cercospora apii','species'),(132185,52675,'Ourococcus','genus'),(132186,132185,'Ourococcus multisporus','species'),(132187,52675,'Schroederia','genus'),(132188,132187,'Schroederia setigera','species'),(132189,52675,'Pseudoschroederia','genus'),(132190,132189,'Pseudoschroederia antillarum','species'),(132191,35491,'Neochloridaceae','family'),(132192,379,'Rhizobium sp. H-4','species'),(132193,132201,'Cosmosoma','genus'),(132194,8015,'unclassified Salmonidae','no rank'),(132195,132193,'Cosmosoma myrodora','species'),(132196,132193,'Cosmosoma heregna','species'),(132197,132193,'Cosmosoma pseudothia','species'),(132198,30225,'Pericopinae','subfamily'),(132199,30225,'Lithosiinae','subfamily'),(132200,30225,'Arctiinae','subfamily'),(132201,30225,'Ctenuchinae','subfamily'),(132203,132201,'Correbia','genus'),(132204,132203,'Correbia lycoides','species'),(132205,132201,'Correbidia','genus'),(132206,132205,'Correbidia costinotata','species'),(132207,132205,'Correbidia striata','species'),(132208,132201,'Dycladia','genus'),(132209,132208,'Dycladia vitrina','species'),(132210,132201,'Empyreuma','genus'),(132211,132210,'Empyreuma affinis','species'),(132213,132210,'Empyreuma pugione','species'),(132215,132201,'Episcepsis','genus'),(132216,132215,'Episcepsis inornata','species'),(132217,132201,'Eucereon','genus'),(132218,132217,'Eucereon costulatum','species'),(132219,132217,'Eucereon dentata','species'),(132220,132217,'Eucereon discolor','species'),(132221,132217,'Eucereon tripunctatum','species'),(132223,132217,'Eucereon consorta','species'),(132224,132201,'Holophaea','genus'),(132225,132224,'Holophaea lycone','species'),(132227,1104178,'Arctiidae sp. \'Hyalaceria gigantea\'','species'),(132228,132201,'Macrocneme','genus'),(132229,132228,'Macrocneme chrysitis','species'),(132230,132228,'Macrocneme gyanea','species'),(132231,132201,'Mesothen','genus'),(132232,132231,'Mesothen temperata','species'),(132233,132201,'Phaenarete','genus'),(132234,132233,'Phaenarete diana','species'),(132235,132201,'Rhycopyga','genus'),(132236,132235,'Rhycopyga flavicollis','species'),(132237,132201,'Scena','genus'),(132238,132237,'Scena potentia','species'),(132239,132201,'Syntomeida','genus'),(132240,132239,'Syntomeida ipomoeae','species'),(132241,7298,'Exalloscaptomyza','subgenus'),(132242,132241,'Scaptomyza sp. TD-2000','species'),(132243,32352,'Drosophila vulcana','species'),(132244,209,'Helicobacter sp. LU1','species'),(132245,209,'Helicobacter sp. LU2','species'),(132246,34144,'Trochiscia','genus'),(132247,132246,'Trochiscia hystrix','species'),(132248,1912,'Streptomyces hygroscopicus subsp. ascomyceticus','subspecies'),(132249,1817,'Nocardia veterana','species'),(132250,34619,'Dermacentor sp. OH-2000','species'),(132251,89118,'Delomys collinus','species'),(132254,29122,'Oryzomys sp. Itabuna','species'),(132255,29122,'Oryzomys sp. Joao Pessoa','species'),(132256,530166,'Cerradomys scotti','species'),(132257,530166,'Cerradomys maracajuensis','species'),(132258,530166,'Cerradomys marinhus','species'),(132259,5052,'Aspergillus pseudotamarii','species'),(132261,4128,'Cuscuta campestris','species'),(132262,4128,'Cuscuta platyloba','species'),(132263,88315,'Hadrurus aztecus','species'),(132264,1428,'Bacillus thuringiensis serovar darmstadiensis','no rank'),(132265,1428,'Bacillus thuringiensis serovar fukuokaensis','no rank'),(132266,1428,'Bacillus thuringiensis serovar higo','no rank'),(132267,1428,'Bacillus thuringiensis serovar kumamotoensis','no rank'),(132268,1428,'Bacillus thuringiensis serovar dakota','no rank'),(132269,1578,'Lactobacillus sp. GTH1','species'),(132270,1578,'Lactobacillus sp. GTH7','species'),(132271,1578,'Lactobacillus sp. GTH10','species'),(132272,1578,'Lactobacillus sp. GTH13','species'),(132273,1578,'Lactobacillus sp. GTH17','species'),(132274,1578,'Lactobacillus sp. GTH20','species'),(132275,1578,'Lactobacillus sp. GTH32','species'),(132276,1578,'Lactobacillus sp. GTH33','species'),(132277,1578,'Lactobacillus sp. JN2','species'),(132278,1578,'Lactobacillus sp. JN3','species'),(132279,1578,'Lactobacillus sp. JN5','species'),(132280,1578,'Lactobacillus sp. JN6','species'),(132281,1578,'Lactobacillus sp. JN7','species'),(132282,1578,'Lactobacillus sp. JN8','species'),(132283,1578,'Lactobacillus sp. JN9','species'),(132284,1578,'Lactobacillus sp. JN10','species'),(132285,1578,'Lactobacillus sp. GTP1','species'),(132286,1578,'Lactobacillus sp. GTP2','species'),(132287,1578,'Lactobacillus sp. GTP3','species'),(132288,1578,'Lactobacillus sp. GTP4','species'),(132289,1578,'Lactobacillus sp. GTP6','species'),(132290,1578,'Lactobacillus sp. SR1','species'),(132291,1578,'Lactobacillus sp. SR2','species'),(132292,1578,'Lactobacillus sp. GTR1','species'),(132293,1578,'Lactobacillus sp. GTR2','species'),(132294,1578,'Lactobacillus sp. L1','species'),(132295,1578,'Lactobacillus sp. L2','species'),(132296,1578,'Lactobacillus sp. L3','species'),(132297,1578,'Lactobacillus sp. L4','species'),(132298,1578,'Lactobacillus sp. L5gt','species'),(132299,1578,'Lactobacillus sp. L5km','species'),(132300,1578,'Lactobacillus sp. L6','species'),(132301,1578,'Lactobacillus sp. L7','species'),(132302,1578,'Lactobacillus sp. L8','species'),(132303,1578,'Lactobacillus sp. L9','species'),(132304,1578,'Lactobacillus sp. L10','species'),(132305,1578,'Lactobacillus sp. L11','species'),(132306,1578,'Lactobacillus sp. L12','species'),(132307,1578,'Lactobacillus sp. L13','species'),(132308,1578,'Lactobacillus sp. L14','species'),(132309,1578,'Lactobacillus sp. L15','species'),(132310,1578,'Lactobacillus sp. L17','species'),(132311,1578,'Lactobacillus sp. L18','species'),(132312,1578,'Lactobacillus sp. L19','species'),(132313,1578,'Lactobacillus sp. L20','species'),(132314,1578,'Lactobacillus sp. L21','species'),(132315,1578,'Lactobacillus sp. L22','species'),(132316,1578,'Lactobacillus sp. L23','species'),(132317,1578,'Lactobacillus sp. L24','species'),(132318,1578,'Lactobacillus sp. L25','species'),(132319,1578,'Lactobacillus sp. L26','species'),(132320,1578,'Lactobacillus sp. L27','species'),(132321,1578,'Lactobacillus sp. L28','species'),(132322,1578,'Lactobacillus sp. L29','species'),(132323,1578,'Lactobacillus sp. L30','species'),(132324,1578,'Lactobacillus sp. L31','species'),(132325,1578,'Lactobacillus sp. L32','species'),(132326,1578,'Lactobacillus sp. L33','species'),(132327,1578,'Lactobacillus sp. L34','species'),(132328,1578,'Lactobacillus sp. L35','species'),(132329,1578,'Lactobacillus sp. L37','species'),(132330,1578,'Lactobacillus sp. L38','species'),(132331,1578,'Lactobacillus sp. L39','species'),(132332,1578,'Lactobacillus sp. L40','species'),(132333,1578,'Lactobacillus sp. L41','species'),(132334,1578,'Lactobacillus sp. L42','species'),(132335,1578,'Lactobacillus sp. L43','species'),(132336,1578,'Lactobacillus sp. L44','species'),(132337,1578,'Lactobacillus sp. L45','species'),(132338,1578,'Lactobacillus sp. L67','species'),(132339,117608,'uncultured eubacterium Hb7-K1','species'),(132340,117608,'uncultured eubacterium Hb7-K2','species'),(132341,117608,'uncultured eubacterium Hb7-K3','species'),(132342,117608,'uncultured eubacterium Hb7-K4','species'),(132343,117608,'uncultured eubacterium Hbr-K1','species'),(132344,117608,'uncultured eubacterium Hbr-K2','species'),(132345,117608,'uncultured eubacterium Hbr-K3','species'),(132346,117608,'uncultured eubacterium Hbr-K4','species'),(132347,117608,'uncultured eubacterium Hbr-K5','species'),(132348,117608,'uncultured eubacterium Hbr-K6','species'),(132349,117608,'uncultured eubacterium Hbr-K7','species'),(132350,117608,'uncultured eubacterium Hbr-K8','species'),(132351,117608,'uncultured eubacterium MP1-K1','species'),(132352,117608,'uncultured eubacterium MP1-K2','species'),(132353,117608,'uncultured eubacterium MP1-K3','species'),(132354,117608,'uncultured eubacterium MP1-K4','species'),(132355,117608,'uncultured eubacterium MP1-K5','species'),(132356,117608,'uncultured eubacterium MP1-K6','species'),(132358,117608,'uncultured eubacterium MP1-K7','species'),(132359,48479,'uncultured eubacterium Hb7-K5','species'),(132360,48479,'uncultured eubacterium Hbr-K11','species'),(132361,48479,'uncultured eubacterium Hbr-K9','species'),(132362,48479,'uncultured eubacterium Hbr-K10','species'),(132363,48479,'uncultured eubacterium Hbr-K12','species'),(132364,27830,'Cyathostominae','subfamily'),(132365,132364,'Coronocyclus','genus'),(132366,132365,'Coronocyclus coronatus','species'),(132367,48479,'uncultured eubacterium ZI-3','species'),(132368,48479,'uncultured eubacterium ZI-11','species'),(132369,48479,'uncultured eubacterium ZI-10','species'),(132370,48479,'uncultured eubacterium ZI-1','species'),(132371,48479,'uncultured eubacterium ZI-12','species'),(132372,48479,'uncultured eubacterium ZII-3','species'),(132373,48479,'uncultured eubacterium ZII-4','species'),(132374,48479,'uncultured eubacterium ZIV-1','species'),(132375,48479,'uncultured eubacterium ZIV-2','species'),(132376,48479,'uncultured eubacterium ZII-1','species'),(132377,48479,'uncultured eubacterium ZII-2','species'),(132378,48479,'uncultured eubacterium ZIII-1','species'),(132379,48479,'uncultured eubacterium ZIII-2','species'),(132380,48479,'uncultured eubacterium ZI-5','species'),(132381,48479,'uncultured eubacterium ZI-13','species'),(132382,48479,'uncultured eubacterium ZI-9','species'),(132383,48479,'uncultured eubacterium ZI-8','species'),(132384,48479,'uncultured eubacterium ZI-2','species'),(132385,48479,'uncultured eubacterium ZI-6','species'),(132386,48479,'uncultured eubacterium ZI-7','species'),(132387,48479,'uncultured eubacterium ZI-4','species'),(132388,51026,'Oxyuris','genus'),(132389,132388,'Oxyuris equi','species'),(132390,32008,'Burkholderia sp. SM7.5.min46GD','species'),(132391,32008,'Burkholderia sp. S4.13','species'),(132392,32008,'Burkholderia sp. C2.1','species'),(132393,70411,'Frateuria sp. A6.4','species'),(132394,1386,'Bacillus sp. A6.3','species'),(132395,1763,'Mycobacterium sp. SM7.6.1','species'),(132396,48736,'Ralstonia sp. SM7.6.min3b','species'),(132397,32008,'Burkholderia sp. A6.2','species'),(132398,32008,'Burkholderia sp. A6.33GD','species'),(132399,32008,'Burkholderia sp. C4.7','species'),(132400,32008,'Burkholderia sp. S2.1','species'),(132401,32008,'Burkholderia sp. S4.11','species'),(132402,32008,'Burkholderia sp. S4.9','species'),(132403,51817,'Edwardsia andresi','species'),(132404,51817,'Edwardsia elegans','species'),(132406,45349,'Edwardsiella','genus'),(132407,132406,'Edwardsiella lineata','species'),(132408,51817,'Edwardsia tuberculata','species'),(132409,6103,'Halcampidae','family'),(132410,132409,'Halcampa','genus'),(132411,132410,'Halcampa duodecimcirrata','species'),(132412,6103,'Halcampoididae','family'),(132413,132412,'Halcampoides','genus'),(132414,132413,'Halcampoides purpurea','species'),(132415,86593,'Haloclava producta','species'),(132416,5833,'Plasmodium falciparum FCH-5','no rank'),(132417,176652,'Gryllus bimaculatus iridovirus','no rank'),(132418,51025,'Heteroxynematidae','family'),(132419,503556,'polyclad flatworm sp. THRL1','species'),(132420,166248,'Arthurdendyus','genus'),(132421,132420,'Arthurdendyus triangulatus','species'),(132422,66403,'Catenula sp. THRL1','species'),(132424,104921,'Vannuccia sp. THRL1','species'),(132425,79794,'Meara sp. THRL1','species'),(132427,163733,'Afgekia','genus'),(132428,132427,'Afgekia sericea','species'),(132429,45678,'Amphicarpaea edgeworthii','species'),(132430,163735,'Apios','genus'),(132431,132430,'Apios taiwaniana','species'),(132432,12979,'Butea minor','species'),(132433,109162,'Calopogonium mucunoides','species'),(132435,54457,'Dalbergiella welwitschii','species'),(132436,163733,'Deguelia','genus'),(132437,132436,'Deguelia hatschbachii','species'),(132438,163733,'Dewevrea','genus'),(132439,132438,'Dewevrea bilabiata','species'),(132440,163735,'Dipogon','genus'),(132441,132440,'Dipogon lignosus','species'),(132442,3841,'Erythrina speciosa','species'),(132443,54887,'Fordia cauliflora','species'),(132444,100145,'Galactia tashiroi','species'),(132445,163733,'Hesperothamnus','genus'),(132446,132445,'Hesperothamnus pentaphyllus','species'),(132447,104312,'Hymenolobium excelsum','species'),(132448,163733,'Leptoderris','genus'),(132449,132448,'Leptoderris fasciculata','species'),(132450,3925,'Lonchocarpus hermannii','species'),(132451,53625,'Millettia pulchra','species'),(132452,40336,'Mucuna macrocarpa','species'),(132453,40336,'Mucuna nigricans','species'),(132454,163733,'Muellera','genus'),(132455,132454,'Muellera frutescens','species'),(132456,163735,'Phylacium','genus'),(132457,132456,'Phylacium majus','species'),(132458,54891,'Poecilanthe itapuana','species'),(132459,3892,'Pueraria montana','species'),(132460,163735,'Rhynchosia','genus'),(132461,132460,'Rhynchosia minima','species'),(132462,163735,'Shuteria','genus'),(132463,648877,'Shuteria involucrata var. vestita','varietas'),(132464,163735,'Spatholobus','genus'),(132465,132464,'Spatholobus parviflorus','species'),(132466,77049,'Vatairea lundellii','species'),(132467,163733,'Xeroderris','genus'),(132468,132467,'Xeroderris chevalieri','species'),(132469,1649,'Kurthia sp. 538-KA26','species'),(132470,1883,'Streptomyces panayensis','species'),(132471,1883,'Streptomyces heteromorphus','species'),(132473,1883,'Streptomyces alboniger','species'),(132474,1927,'Streptomyces rimosus subsp. rimosus','subspecies'),(132475,99000,'Yaba-like disease virus','no rank'),(132476,286,'Pseudomonas kilonensis','species'),(132477,12163,'Kalanchoe latent virus','species'),(132478,1854,'Frankia sp. AnpHR','species'),(132479,1854,'Frankia sp. AnpNHR','species'),(132480,1854,'Frankia sp. AnpOR','species'),(132481,1854,'Frankia sp. AnpUSR','species'),(132482,1854,'Frankia sp. AntKR','species'),(132483,1854,'Frankia sp. AgTR','species'),(132484,11234,'Measles virus strain Moraten','no rank'),(132485,11234,'Measles virus strain Rubeovax','no rank'),(132487,11234,'Measles virus strain Schwarz','no rank'),(132488,6384,'Bathydrilus','genus'),(132489,132488,'Bathydrilus litoreus','species'),(132490,119060,'unclassified Burkholderiaceae','no rank'),(132491,77725,'Heterodrilus decipiens','species'),(132492,6384,'Monopylephorus','genus'),(132493,132492,'Monopylephorus rubroniveus','species'),(132494,6384,'Pectinodrilus','genus'),(132495,132494,'Pectinodrilus molestus','species'),(132496,136630,'Questa','genus'),(132497,132496,'Questa paucibranchiata','species'),(132498,6384,'Smithsonidrilus','genus'),(132499,132498,'Smithsonidrilus hummelincki','species'),(132500,6384,'Thalassodrilides','genus'),(132501,132500,'Thalassodrilides gurwitschi','species'),(132502,6384,'Tubificoides','genus'),(132503,132502,'Tubificoides bermudae','species'),(132504,119210,'Influenza A virus (A/X-31(H3N2))','no rank'),(132505,50423,'uncultured gamma proteobacterium Sva0620','species'),(132506,50423,'uncultured gamma proteobacterium Sva1005','species'),(132507,50423,'uncultured gamma proteobacterium Sva0586','species'),(132508,65121,'uncultured myxobacterium Sva1009','species'),(132509,65121,'uncultured myxobacterium Sva0767b','species'),(132510,65121,'uncultured myxobacterium Sva0751','species'),(132511,40903,'uncultured planctomycete Sva0800','species'),(132512,40903,'uncultured planctomycete Sva0628','species'),(132513,48468,'uncultured Verrucomicrobiales Sva0821','species'),(132514,48468,'uncultured Verrucomicrobiales Sva0700','species'),(132515,48468,'uncultured Verrucomicrobiales Sva0585','species'),(132516,48468,'uncultured Verrucomicrobiales Sva0543','species'),(132517,48468,'uncultured Verrucomicrobiales Sva0530','species'),(132518,48468,'uncultured Verrucomicrobiales Sva0493','species'),(132519,95759,'uncultured flexibacterium Sva0755','species'),(132520,34033,'uncultured delta proteobacterium Sva0501','species'),(132521,34033,'uncultured delta proteobacterium Sva0669','species'),(132522,34033,'uncultured delta proteobacterium Sva130a','species'),(132523,50423,'uncultured gamma proteobacterium Sva0535','species'),(132524,50423,'uncultured gamma proteobacterium Sva0463','species'),(132525,65121,'uncultured myxobacterium Sva0537','species'),(132526,4387,'Daphniphyllum sp. Qiu 94162','species'),(132527,4387,'Daphniphyllum sp. 205-82','species'),(132528,4387,'Daphniphyllum sp. Qiu 91026','species'),(132529,29521,'environmental samples','no rank'),(132530,132529,'uncultured bacterium adhucomuHca09','species'),(132531,132529,'uncultured bacterium adhucomuHca20','species'),(132532,132529,'uncultured bacterium adhucomuHca25','species'),(132533,132529,'uncultured bacterium adhucomuHca41','species'),(132534,132529,'uncultured bacterium adhucomuHca61','species'),(132535,132529,'uncultured bacterium adhucomuHca76','species'),(132536,132529,'uncultured bacterium adhucomuHcc07','species'),(132537,132529,'uncultured bacterium adhucomuHcc33','species'),(132538,132529,'uncultured bacterium adhucomuHcc35','species'),(132539,132529,'uncultured bacterium adhucomuHcc36','species'),(132540,132529,'uncultured bacterium adhucomuHcc39','species'),(132541,132529,'uncultured bacterium adhucomuTva17','species'),(132542,132529,'uncultured bacterium adhucomuTva35','species'),(132543,132529,'uncultured bacterium adhucomuTvb03','species'),(132544,132529,'uncultured bacterium adhucomuTvb21','species'),(132545,132529,'uncultured bacterium adhucomuTvb40','species'),(132546,132529,'uncultured bacterium adhucomuTvb72','species'),(132547,3782,'Crassula aff. perforata Fishbein 3778','species'),(132548,33548,'Colobus guereza kikuyuensis','subspecies'),(132549,99279,'uncultured bacterium SRI-280','species'),(132550,48479,'uncultured bacterium SRI-24','species'),(132551,270,'Thermus sp. SRI-96','species'),(132552,270,'Thermus sp. SRI-248','species'),(132553,270,'Thermus sp. SRI-1E1','species'),(132554,189780,'Thermotogales str. SRI-251','species'),(132555,189780,'Thermotogales str. SRI-15','species'),(132556,1740,'Thermodesulfotobacterium sp. SRI-27','species'),(132557,1740,'Thermodesulfotobacterium sp. SRI-93','species'),(132558,32069,'unclassified Aquificales','no rank'),(132559,224328,'Aquificales str. SRI-240','species'),(132560,224328,'Aquificales str. SRI-40','species'),(132561,132558,'Aquificales str. SRI-48','species'),(132562,1234,'Nitrospira sp. SRI-237','species'),(132563,1234,'Nitrospira sp. SRI-9','species'),(132564,51967,'korarchaeote SRI-306','species'),(132565,114378,'unclassified Thermofilaceae','no rank'),(132566,132565,'Thermofilaceae archaeon SRI-370','species'),(132567,2272,'unclassified Desulfurococcaceae','no rank'),(132568,132567,'Desulfurococcaceae archaeon SRI-465','species'),(132569,132565,'Thermofilaceae archaeon SRI-325','species'),(132570,1050719,'crenarchaeote SRI-298','species'),(132571,9812,'Procavia johnstoni','species'),(132574,58913,'Tilletiopsis derxii','species'),(132575,58913,'Tilletiopsis oryzicola','species'),(132576,58913,'Tilletiopsis penniseti','species'),(132577,291363,'Lecanicillium fusisporum','species'),(132578,153665,'Torrubiella alba','species'),(132580,1036719,'Verticillium nubilum','species'),(132581,291363,'Lecanicillium attenuatum','species'),(132582,291363,'Lecanicillium sp. CBS 100890','species'),(132583,291363,'Lecanicillium dimorphum','species'),(132584,291363,'Lecanicillium aphanocladii','species'),(132585,8842,'Anser brachyrhynchus','species'),(132586,8842,'Anser erythropus','species'),(132587,8842,'Anser fabalis','species'),(132588,132587,'Anser fabalis rossicus','subspecies'),(132589,50365,'Anser albifrons albifrons','subspecies'),(132590,50365,'Anser albifrons flavirostris','subspecies'),(132591,8843,'Anser anser rubrirostris','subspecies'),(132592,79689,'Microtus mexicanus hualpaiensis','subspecies'),(132593,50423,'uncultured gamma proteobacterium DSS15','species'),(132594,50423,'uncultured gamma proteobacterium DSS54','species'),(132595,50423,'uncultured gamma proteobacterium DSS65','species'),(132596,79512,'Clytus','genus'),(132597,132596,'Clytus arietis','species'),(132598,7100,'Scoliopteryginae','subfamily'),(132599,132598,'Scoliopteryx','genus'),(132600,132599,'Scoliopteryx libatrix','species'),(132601,1332112,'Limnoraphis hieronymusii','species'),(132602,132601,'Lyngbya hieronymusii var. hieronymusii','varietas'),(132603,1158,'Oscillatoria princeps','species'),(132604,54304,'Planktothrix pseudagardhii','species'),(132605,1150,'Limnothrix','genus'),(132606,132605,'Limnothrix redekei','species'),(132607,1150,'Planktothricoides','genus'),(132608,132607,'Planktothricoides raciborskii','species'),(132609,34880,'Nyctereutes procyonoides koreensis','subspecies'),(132611,36882,'Pyramimonas australis','species'),(132613,114727,'Influenza A virus (A/Hong Kong/427/1998(H1N1))','no rank'),(132614,114727,'Influenza A virus (A/Hong Kong/470/1997(H1N1))','no rank'),(132615,4783,'Phytophthora glovera','species'),(132616,127400,'Phytomyza','genus'),(132617,132616,'Phytomyza sp. near pastinacae \'Psp\'','species'),(132618,132616,'Phytomyza sp. near ranunculoides \'Pra\'','species'),(132619,132616,'Phytomyza aconiti','species'),(132620,132616,'Phytomyza aquilegivora','species'),(132621,132616,'Phytomyza ditmani','species'),(132622,132616,'Phytomyza erigerophila','species'),(132623,132616,'Phytomyza flavicornis','species'),(132624,132616,'Phytomyza glabricola','species'),(132625,132616,'Phytomyza ilicicola','species'),(132626,132616,'Phytomyza ilicis','species'),(132627,132616,'Phytomyza jucunda','species'),(132628,132616,'Phytomyza nemopanthi','species'),(132629,132616,'Phytomyza opacae','species'),(132630,132616,'Phytomyza plantaginis','species'),(132631,132616,'Phytomyza verticillatae','species'),(132632,132616,'Phytomyza vomitoriae','species'),(132633,132616,'Phytomyza n. sp. 1','species'),(132634,132616,'Phytomyza n. sp. 2','species'),(132635,132616,'Phytomyza n. sp. 3','species'),(132636,132616,'Phytomyza n. sp. 4','species'),(132637,132616,'Phytomyza n. sp. 5','species'),(132638,132616,'Phytomyza n. sp. 6','species'),(132639,48479,'uncultured vent bacterium ML-11','species'),(132640,48479,'uncultured vent bacterium ML-12','species'),(132641,48479,'uncultured vent bacterium ML-13','species'),(132642,48479,'uncultured vent bacterium ML-14a','species'),(132643,48479,'uncultured vent bacterium ML-14b','species'),(132644,48479,'uncultured vent bacterium ML-15','species'),(132645,48479,'uncultured vent bacterium ML-16','species'),(132646,48479,'uncultured vent bacterium ML-17a','species'),(132647,48479,'uncultured vent bacterium ML-17b','species'),(132648,48479,'uncultured vent bacterium ML-18','species'),(132649,48479,'uncultured vent bacterium ML-19','species'),(132650,48479,'uncultured vent bacterium ML-1a','species'),(132651,48479,'uncultured vent bacterium ML-1b','species'),(132652,48479,'uncultured vent bacterium ML-1c','species'),(132653,48479,'uncultured vent bacterium ML-1d','species'),(132654,48479,'uncultured vent bacterium ML-1e','species'),(132655,48479,'uncultured vent bacterium ML-1f','species'),(132656,48479,'uncultured vent bacterium ML-20','species'),(132657,48479,'uncultured vent bacterium ML-21','species'),(132658,48479,'uncultured vent bacterium ML-2a','species'),(132659,48479,'uncultured vent bacterium ML-2b','species'),(132660,48479,'uncultured vent bacterium ML-2c','species'),(132661,48479,'uncultured vent bacterium ML-2d','species'),(132662,48479,'uncultured vent bacterium ML-2e','species'),(132663,48479,'uncultured vent bacterium ML-3a','species'),(132664,48479,'uncultured vent bacterium ML-3b','species'),(132665,48479,'uncultured vent bacterium ML-3c','species'),(132666,48479,'uncultured vent bacterium ML-4a','species'),(132667,48479,'uncultured vent bacterium ML-4b','species'),(132668,48479,'uncultured vent bacterium ML-5','species'),(132669,48479,'uncultured vent bacterium ML-6','species'),(132670,48479,'uncultured vent bacterium ML-7','species'),(132671,48479,'uncultured vent bacterium ML-8','species'),(132672,48479,'uncultured vent bacterium ML-9a','species'),(132673,48479,'uncultured vent bacterium ML-9b','species'),(132674,327263,'Black spruce virus Old_Forge','species'),(132675,327263,'Black spruce virus Syracuse','species'),(132676,1386,'Bacillus sp. TS-47','species'),(132678,35248,'Tupaiid herpesvirus 2','species'),(132679,192027,'Coleus blumei viroid 3-BV','no rank'),(132680,5598,'Alternaria tenuissima complex','no rank'),(132682,6668,'Daphnia cristata','species'),(132683,6668,'Daphnia mendotae','species'),(132684,6668,'Daphnia parvula','species'),(132686,100129,'Diophrys','genus'),(132687,132686,'Diophrys appendiculata','species'),(132688,114664,'Helicophyllaceae','family'),(132689,132688,'Helicophyllum','genus'),(132690,132689,'Helicophyllum torquatum','species'),(132691,213900,'Allancastria','genus'),(132692,132691,'Allancastria cerisyi','species'),(132693,7143,'Baroniinae','subfamily'),(132694,132693,'Baronia','genus'),(132695,132694,'Baronia brevicornis','species'),(132696,127313,'Boloria epithore','species'),(132697,111893,'Coenonympha tullia','species'),(132698,76212,'Erynnis tristis','species'),(132699,42297,'Euphilotes','genus'),(132701,76204,'Graphium agamemnon','species'),(132702,40089,'Hemileuca electra','species'),(132703,40133,'Macrosoma sp. MC-2000','species'),(132705,95571,'Parides photinus','species'),(132706,447236,'Parnassius phoebus','species'),(132707,523176,'Proserpinus','genus'),(132708,132707,'Proserpinus clarkiae','species'),(132709,213900,'Zerynthia','genus'),(132710,132709,'Zerynthia rumina','species'),(132711,4557,'Sorghum propinquum','species'),(132712,87307,'Macrosiphoniella tanacetaria','species'),(132714,7405,'Chelonus sp. YC-2000','species'),(132715,65210,'Leptodrepana','genus'),(132716,132715,'Leptodrepana saltuensis','species'),(132717,51527,'Ascogaster quadridentata','species'),(132718,64871,'Phanerotoma longicauda','species'),(132719,59269,'Phlebotomus andrejevi','species'),(132720,59269,'Phlebotomus jacusieli','species'),(132721,59269,'Phlebotomus kazeruni','species'),(132722,59269,'Phlebotomus mongolensis','species'),(132723,59269,'Phlebotomus saevus','species'),(132724,59269,'Phlebotomus similis','species'),(132725,119210,'Influenza A virus (A/Netherlands/487/98(H3N2))','no rank'),(132726,24584,'Lathrocasis','genus'),(132728,119210,'Influenza A virus (A/Netherlands/001/94 (H3N2))','no rank'),(132729,119210,'Influenza A virus (A/Netherlands/002/94 (H3N2))','no rank'),(132730,119210,'Influenza A virus (A/Netherlands/006/94 (H3N2))','no rank'),(132731,119210,'Influenza A virus (A/Netherlands/007/94 (H3N2))','no rank'),(132732,119210,'Influenza A virus (A/Netherlands/008/94 (H3N2))','no rank'),(132733,119210,'Influenza A virus (A/Netherlands/017/94 (H3N2))','no rank'),(132734,119210,'Influenza A virus (A/Netherlands/018/94 (H3N2))','no rank'),(132735,119210,'Influenza A virus (A/Netherlands/020/94 (H3N2))','no rank'),(132736,119210,'Influenza A virus (A/Netherlands/021/94 (H3N2))','no rank'),(132737,119210,'Influenza A virus (A/Netherlands/022/94 (H3N2))','no rank'),(132738,119210,'Influenza A virus (A/Netherlands/026/94 (H3N2))','no rank'),(132739,119210,'Influenza A virus (A/Netherlands/281/93 (H3N2))','no rank'),(132740,119210,'Influenza A virus (A/Netherlands/283/93 (H3N2))','no rank'),(132741,119210,'Influenza A virus (A/Netherlands/284/93 (H3N2))','no rank'),(132742,119210,'Influenza A virus (A/Netherlands/285/93 (H3N2))','no rank'),(132743,119210,'Influenza A virus (A/Netherlands/287/93 (H3N2))','no rank'),(132744,119210,'Influenza A virus (A/Netherlands/288/93 (H3N2))','no rank'),(132745,119210,'Influenza A virus (A/Netherlands/290/93 (H3N2))','no rank'),(132746,119210,'Influenza A virus (A/Netherlands/295/93 (H3N2))','no rank'),(132747,119210,'Influenza A virus (A/Netherlands/294/93 (H3N2))','no rank'),(132748,119210,'Influenza A virus (A/Netherlands/314/93 (H3N2))','no rank'),(132749,119210,'Influenza A virus (A/Netherlands/324/93 (H3N2))','no rank'),(132750,119210,'Influenza A virus (A/Netherlands/330/93 (H3N2))','no rank'),(132751,119210,'Influenza A virus (A/Netherlands/332/93 (H3N2))','no rank'),(132752,119210,'Influenza A virus (A/Netherlands/333/93 (H3N2))','no rank'),(132753,119210,'Influenza A virus (A/Netherlands/349/93 (H3N2))','no rank'),(132754,119210,'Influenza A virus (A/Netherlands/350/93 (H3N2))','no rank'),(132755,119210,'Influenza A virus (A/Netherlands/381/93 (H3N2))','no rank'),(132757,119210,'Influenza A virus (A/Netherlands/402/93 (H3N2))','no rank'),(132758,119210,'Influenza A virus (A/Netherlands/407/93 (H3N2))','no rank'),(132759,119210,'Influenza A virus (A/Netherlands/411/93 (H3N2))','no rank'),(132760,119210,'Influenza A virus (A/Netherlands/419/93 (H3N2))','no rank'),(132761,119210,'Influenza A virus (A/Netherlands/435/93 (H3N2))','no rank'),(132762,119210,'Influenza A virus (A/Netherlands/449/93 (H3N2))','no rank'),(132763,119210,'Influenza A virus (A/Netherlands/003/94 (H3N2))','no rank'),(132764,119210,'Influenza A virus (A/Netherlands/016/94 (H3N2))','no rank'),(132765,119210,'Influenza A virus (A/Netherlands/024/94 (H3N2))','no rank'),(132766,119210,'Influenza A virus (A/Netherlands/025/94 (H3N2))','no rank'),(132767,119210,'Influenza A virus (A/Netherlands/030/94 (H3N2))','no rank'),(132768,119210,'Influenza A virus (A/Netherlands/031/94 (H3N2))','no rank'),(132769,119210,'Influenza A virus (A/Netherlands/279/93 (H3N2))','no rank'),(132770,119210,'Influenza A virus (A/Netherlands/286/93 (H3N2))','no rank'),(132771,119210,'Influenza A virus (A/Netherlands/316/93 (H3N2))','no rank'),(132772,119210,'Influenza A virus (A/Netherlands/319/93 (H3N2))','no rank'),(132773,119210,'Influenza A virus (A/Netherlands/320/93 (H3N2))','no rank'),(132774,119210,'Influenza A virus (A/Netherlands/329/93 (H3N2))','no rank'),(132775,119210,'Influenza A virus (A/Netherlands/342/93 (H3N2))','no rank'),(132776,119210,'Influenza A virus (A/Netherlands/344/93 (H3N2))','no rank'),(132777,119210,'Influenza A virus (A/Netherlands/348/93 (H3N2))','no rank'),(132778,119210,'Influenza A virus (A/Netherlands/365/93 (H3N2))','no rank'),(132780,119210,'Influenza A virus (A/Netherlands/418/93 (H3N2))','no rank'),(132781,119210,'Influenza A virus (A/Netherlands/439/93 (H3N2))','no rank'),(132782,119210,'Influenza A virus (A/Netherlands/450/93 (H3N2))','no rank'),(132783,119210,'Influenza A virus (A/Netherlands/626/89 (H3N2))','no rank'),(132784,119210,'Influenza A virus (A/Netherlands/621/89 (H3N2))','no rank'),(132786,119210,'Influenza A virus (A/Netherlands/632/89 (H3N2))','no rank'),(132787,119210,'Influenza A virus (A/Netherlands/633/89 (H3N2))','no rank'),(132789,119210,'Influenza A virus (A/Netherlands/652/89 (H3N2))','no rank'),(132790,119210,'Influenza A virus (A/Netherlands/579/89 (H3N2))','no rank'),(132791,119210,'Influenza A virus (A/Netherlands/737/89 (H3N2))','no rank'),(132792,119210,'Influenza A virus (A/Netherlands/775e/90 (H3N2))','no rank'),(132793,119210,'Influenza A virus (A/Netherlands/740/89 (H3N2))','no rank'),(132794,119210,'Influenza A virus (A/Netherlands/741/89 (H3N2))','no rank'),(132795,119210,'Influenza A virus (A/Netherlands/622/89 (H3N2))','no rank'),(132796,119210,'Influenza A virus (A/Netherlands/623/89 (H3N2))','no rank'),(132797,119210,'Influenza A virus (A/Netherlands/638/89 (H3N2))','no rank'),(132798,119210,'Influenza A virus (A/Netherlands/641/89 (H3N2))','no rank'),(132799,119210,'Influenza A virus (A/Netherlands/646/89 (H3N2))','no rank'),(132800,119210,'Influenza A virus (A/Netherlands/783e/90 (H3N2))','no rank'),(132801,119210,'Influenza A virus (A/Netherlands/625/89 (H3N2))','no rank'),(132802,119210,'Influenza A virus (A/Netherlands/575/89 (H3N2))','no rank'),(132803,119210,'Influenza A virus (A/Netherlands/628/89 (H3N2))','no rank'),(132804,119210,'Influenza A virus (A/Netherlands/576/89 (H3N2))','no rank'),(132805,119210,'Influenza A virus (A/Netherlands/629/89 (H3N2))','no rank'),(132806,119210,'Influenza A virus (A/Netherlands/577/89 (H3N2))','no rank'),(132807,119210,'Influenza A virus (A/Netherlands/630/89 (H3N2))','no rank'),(132808,119210,'Influenza A virus (A/Netherlands/634/89 (H3N2))','no rank'),(132809,119210,'Influenza A virus (A/Netherlands/735/89 (H3N2))','no rank'),(132810,119210,'Influenza A virus (A/Netherlands/635/89 (H3N2))','no rank'),(132811,119210,'Influenza A virus (A/Netherlands/578/89 (H3N2))','no rank'),(132812,119210,'Influenza A virus (A/Netherlands/651/89 (H3N2))','no rank'),(132813,119210,'Influenza A virus (A/Netherlands/657/90 (H3N2))','no rank'),(132814,119210,'Influenza A virus (A/Netherlands/653/90 (H3N2))','no rank'),(132815,119210,'Influenza A virus (A/Netherlands/654/90 (H3N2))','no rank'),(132816,119210,'Influenza A virus (A/Netherlands/656/90 (H3N2))','no rank'),(132817,119210,'Influenza A virus (A/Netherlands/772e/90 (H3N2))','no rank'),(132818,119210,'Influenza A virus (A/Netherlands/773e/90 (H3N2))','no rank'),(132819,119210,'Influenza A virus (A/Netherlands/774e/90 (H3N2))','no rank'),(132820,119210,'Influenza A virus (A/Netherlands/736/90 (H3N2))','no rank'),(132821,119210,'Influenza A virus (A/Netherlands/658/90 (H3N2))','no rank'),(132822,119210,'Influenza A virus (A/Netherlands/739/89 (H3N2))','no rank'),(132823,119210,'Influenza A virus (A/Netherlands/776e/90 (H3N2))','no rank'),(132824,119210,'Influenza A virus (A/Netherlands/777e/90 (H3N2))','no rank'),(132825,119210,'Influenza A virus (A/Netherlands/701/89 (H3N2))','no rank'),(132826,119210,'Influenza A virus (A/Netherlands/640/89 (H3N2))','no rank'),(132827,119210,'Influenza A virus (A/Netherlands/702/89 (H3N2))','no rank'),(132828,119210,'Influenza A virus (A/Netherlands/703/89 (H3N2))','no rank'),(132829,119210,'Influenza A virus (A/Netherlands/704/89 (H3N2))','no rank'),(132830,119210,'Influenza A virus (A/Netherlands/636/89 (H3N2))','no rank'),(132831,119210,'Influenza A virus (A/Netherlands/644/89 (H3N2))','no rank'),(132832,119210,'Influenza A virus (A/Netherlands/645/89 (H3N2))','no rank'),(132833,119210,'Influenza A virus (A/Netherlands/648/89 (H3N2))','no rank'),(132834,119210,'Influenza A virus (A/Netherlands/649/89 (H3N2))','no rank'),(132835,119210,'Influenza A virus (A/Netherlands/778e/90 (H3N2))','no rank'),(132836,119210,'Influenza A virus (A/Netherlands/779e/90 (H3N2))','no rank'),(132837,119210,'Influenza A virus (A/Netherlands/780e/90 (H3N2))','no rank'),(132838,119210,'Influenza A virus (A/Netherlands/781e/90 (H3N2))','no rank'),(132839,119210,'Influenza A virus (A/Netherlands/782e/90 (H3N2))','no rank'),(132840,119210,'Influenza A virus (A/Netherlands/784e/90 (H3N2))','no rank'),(132841,119210,'Influenza A virus (A/Netherlands/785e/90 (H3N2))','no rank'),(132842,119210,'Influenza A virus (A/Netherlands/889/91 (H3N2))','no rank'),(132843,119210,'Influenza A virus (A/Netherlands/978/92 (H3N2))','no rank'),(132844,119210,'Influenza A virus (A/Netherlands/979/92 (H3N2))','no rank'),(132845,119210,'Influenza A virus (A/Netherlands/980/92 (H3N2))','no rank'),(132846,119210,'Influenza A virus (A/Netherlands/981/92 (H3N2))','no rank'),(132847,119210,'Influenza A virus (A/Netherlands/983/92 (H3N2))','no rank'),(132848,119210,'Influenza A virus (A/Netherlands/877/91 (H3N2))','no rank'),(132849,119210,'Influenza A virus (A/Netherlands/985/92 (H3N2))','no rank'),(132850,119210,'Influenza A virus (A/Netherlands/821/92 (H3N2))','no rank'),(132851,119210,'Influenza A virus (A/Netherlands/977/92 (H3N2))','no rank'),(132853,119210,'Influenza A virus (A/Netherlands/1030/92 (H3N2))','no rank'),(132854,119210,'Influenza A virus (A/Netherlands/944/92 (H3N2))','no rank'),(132855,119210,'Influenza A virus (A/Netherlands/950/92 (H3N2))','no rank'),(132856,119210,'Influenza A virus (A/Netherlands/982/92 (H3N2))','no rank'),(132857,119210,'Influenza A virus (A/Netherlands/984/92 (H3N2))','no rank'),(132859,119210,'Influenza A virus (A/Netherlands/468/93 (H3N2))','no rank'),(132860,119210,'Influenza A virus (A/Netherlands/469/93 (H3N2))','no rank'),(132861,119210,'Influenza A virus (A/Netherlands/470/93 (H3N2))','no rank'),(132862,119210,'Influenza A virus (A/Netherlands/472/93 (H3N2))','no rank'),(132863,119210,'Influenza A virus (A/Netherlands/474/93 (H3N2))','no rank'),(132864,119210,'Influenza A virus (A/Netherlands/476/93 (H3N2))','no rank'),(132865,119210,'Influenza A virus (A/Netherlands/003/93 (H3N2))','no rank'),(132866,119210,'Influenza A virus (A/Netherlands/012/93 (H3N2))','no rank'),(132867,119210,'Influenza A virus (A/Netherlands/017/93 (H3N2))','no rank'),(132870,119210,'Influenza A virus (A/Netherlands/165/93 (H3N2))','no rank'),(132871,119210,'Influenza A virus (A/Netherlands/471/93 (H3N2))','no rank'),(132872,119210,'Influenza A virus (A/Netherlands/473/93 (H3N2))','no rank'),(132873,119210,'Influenza A virus (A/Netherlands/475/93 (H3N2))','no rank'),(132874,119210,'Influenza A virus (A/Netherlands/463/98 (H3N2))','no rank'),(132875,119210,'Influenza A virus (A/Netherlands/482/98 (H3N2))','no rank'),(132876,119210,'Influenza A virus (A/Netherlands/009/99 (H3N2))','no rank'),(132877,119210,'Influenza A virus (A/Netherlands/067/99 (H3N2))','no rank'),(132878,119210,'Influenza A virus (A/Netherlands/102/99 (H3N2))','no rank'),(132879,119210,'Influenza A virus (A/Netherlands/113/99 (H3N2))','no rank'),(132880,119210,'Influenza A virus (A/Netherlands/162/99 (H3N2))','no rank'),(132881,119210,'Influenza A virus (A/Netherlands/175/99 (H3N2))','no rank'),(132882,119210,'Influenza A virus (A/Netherlands/193/99 (H3N2))','no rank'),(132883,119210,'Influenza A virus (A/Netherlands/205/99 (H3N2))','no rank'),(132884,119210,'Influenza A virus (A/Netherlands/458/98 (H3N2))','no rank'),(132885,119210,'Influenza A virus (A/Netherlands/028/99 (H3N2))','no rank'),(132886,119210,'Influenza A virus (A/Netherlands/200/99 (H3N2))','no rank'),(132887,119210,'Influenza A virus (A/Netherlands/470/98 (H3N2))','no rank'),(132888,7405,'Chelonus sp. near curvimaculatus','species'),(132889,69317,'Microchelonus hadrogaster','species'),(132890,51527,'Ascogaster olethreuti','species'),(132891,13356,'Zygogynum bicolor','species'),(132892,13356,'Zygogynum balansae','species'),(132893,3417,'Exospermum','genus'),(132894,132893,'Exospermum stipitatum','species'),(132895,3417,'Bubbia','genus'),(132896,132895,'Bubbia comptonii','species'),(132897,22293,'Pseudowintera axillaris','species'),(132898,13356,'Zygogynum pancheri','species'),(132899,13356,'Zygogynum acsmithii','species'),(132900,62700,'Leveillula verbasci','species'),(132901,5475,'Candida sp. HA 1034','species'),(132902,5475,'Candida sp. HA 174','species'),(132903,280756,'Sapovirus Yak2/2000/JPN','no rank'),(132904,280756,'Sapovirus Ebt3/1996/JPN','no rank'),(132905,12333,'Neisseria meningitidis phage 2120','species'),(132906,77225,'Ptenochirus','genus'),(132907,132906,'Ptenochirus jagori','species'),(132908,9401,'Pteropus vampyrus','species'),(132909,5390,'Chroogomphus helveticus','species'),(132910,5390,'Chroogomphus jamaicensis','species'),(132911,5390,'Chroogomphus leptocystis','species'),(132912,5390,'Chroogomphus loculatus','species'),(132913,5390,'Chroogomphus ochraceus','species'),(132914,5390,'Chroogomphus tomentosus','species'),(132915,5390,'Chroogomphus sibiricus','species'),(132916,5392,'Gomphidius flavipes','species'),(132917,5392,'Gomphidius nigricans','species'),(132918,5392,'Gomphidius roseus','species'),(132919,1827,'Rhodococcus jostii','species'),(132920,33986,'Exiguobacterium antarcticum','species'),(132921,69578,'Cryobacterium aff. psychrophilum A1/C-aer/OI','species'),(132922,497,'Psychrobacter aff. glacinola A1/C-aer/OII','species'),(132923,237,'Flavobacterium aff. xylanivorum A1/C-aer/OIV','species'),(132924,96492,'Frigoribacterium aff. faeni A-1/C-an/E','species'),(132925,1485,'Clostridium bowmanii','species'),(132926,1485,'Clostridium psychrophilum','species'),(132927,127,'Isosphaera aff. pallida 10.9','species'),(132928,85413,'Bosea aff. thiooxidans 1.10','species'),(132929,75654,'Duganella aff. zoogloeoides 14.15','species'),(132930,497,'Psychrobacter aff. glacinola 4.21','species'),(132931,237,'Flavobacterium aff. hibernum 4.5','species'),(132932,33951,'Acetobacterium tundrae','species'),(132933,1654,'Actinomyces funkei','species'),(132934,76893,'Blaptica','genus'),(132935,132934,'Blaptica dubia','species'),(132936,48510,'uncultured archaeon GA01','species'),(132937,48510,'uncultured archaeon GA02','species'),(132938,48510,'uncultured archaeon GA04','species'),(132939,48510,'uncultured archaeon GA10','species'),(132940,48510,'uncultured archaeon GA32','species'),(132941,48510,'uncultured archaeon GA42','species'),(132942,48510,'uncultured archaeon GA54','species'),(132943,48510,'uncultured archaeon GA55','species'),(132944,48510,'uncultured archaeon GA67','species'),(132945,48510,'uncultured archaeon GA77','species'),(132946,48510,'uncultured archaeon HA01','species'),(132947,48510,'uncultured archaeon HA03','species'),(132948,48510,'uncultured archaeon HA04','species'),(132949,48510,'uncultured archaeon HA05','species'),(132950,48510,'uncultured archaeon HA06','species'),(132951,48510,'uncultured archaeon HA08','species'),(132952,48510,'uncultured archaeon HA09','species'),(132953,48510,'uncultured archaeon HA10','species'),(132954,48510,'uncultured archaeon HA11','species'),(132955,48510,'uncultured archaeon HA19','species'),(132956,48510,'uncultured archaeon HA25','species'),(132957,48510,'uncultured archaeon HA48','species'),(132958,48510,'uncultured archaeon HA55','species'),(132959,44990,'Veitchia arecina','species'),(132960,33656,'Phaeocystis sp. SIC.41345','species'),(132961,8612,'Bungarus caeruleus','species'),(132962,3424,'Warburgia','genus'),(132963,132962,'Warburgia salutaris','species'),(132964,3424,'Cinnamosma','genus'),(132965,132964,'Cinnamosma madagascariensis','species'),(132966,3424,'Capsicodendron','genus'),(132967,132966,'Capsicodendron dinisii','species'),(132968,3424,'Pleodendron','genus'),(132969,132968,'Pleodendron macranthum','species'),(132970,150575,'uncultured rape rhizosphere bacterium wr0009','species'),(132971,150575,'uncultured rape rhizosphere bacterium wr0010','species'),(132972,150575,'uncultured rape rhizosphere bacterium wr0011','species'),(132973,150575,'uncultured rape rhizosphere bacterium wr0012','species'),(132974,150575,'uncultured rape rhizosphere bacterium wr0013','species'),(132975,150575,'uncultured rape rhizosphere bacterium wr0014','species'),(132976,150575,'uncultured rape rhizosphere bacterium wr0015','species'),(132977,150575,'uncultured rape rhizosphere bacterium wr0016','species'),(132978,150575,'uncultured rape rhizosphere bacterium wr0017','species'),(132979,150575,'uncultured rape rhizosphere bacterium wr0018','species'),(132980,150575,'uncultured rape rhizosphere bacterium wr0019','species'),(132981,150575,'uncultured rape rhizosphere bacterium wr0020','species'),(132982,150575,'uncultured rape rhizosphere bacterium wr0023','species'),(132983,150575,'uncultured rape rhizosphere bacterium wr0024','species'),(132984,150575,'uncultured rape rhizosphere bacterium wr0025','species'),(132985,150575,'uncultured rape rhizosphere bacterium wr0026','species'),(132986,150575,'uncultured rape rhizosphere bacterium wr0027','species'),(132987,150575,'uncultured rape rhizosphere bacterium wr0028','species'),(132988,150575,'uncultured rape rhizosphere bacterium wr0029','species'),(132989,150575,'uncultured rape rhizosphere bacterium wr0030','species'),(132990,150575,'uncultured rape rhizosphere bacterium wr0031','species'),(132991,150575,'uncultured rape rhizosphere bacterium wr0033','species'),(132992,150575,'uncultured rape rhizosphere bacterium wr0034','species'),(132993,150575,'uncultured rape rhizosphere bacterium wr0035','species'),(132994,150575,'uncultured rape rhizosphere bacterium wr0036','species'),(132995,150575,'uncultured rape rhizosphere bacterium wr0037','species'),(132996,150575,'uncultured rape rhizosphere bacterium wr0038','species'),(132997,150575,'uncultured rape rhizosphere bacterium wr0039','species'),(132998,150575,'uncultured rape rhizosphere bacterium wr0040','species'),(132999,150575,'uncultured rape rhizosphere bacterium wr0041','species'),(133000,150575,'uncultured rape rhizosphere bacterium wr0042','species'),(133001,150575,'uncultured rape rhizosphere bacterium wr0043','species'),(133002,150575,'uncultured rape rhizosphere bacterium wr0044','species'),(133003,150575,'uncultured rape rhizosphere bacterium wr0047','species'),(133004,150575,'uncultured rape rhizosphere bacterium wr0050','species'),(133005,150575,'uncultured rape rhizosphere bacterium wr0051','species'),(133006,150575,'uncultured rape rhizosphere bacterium wr0052','species'),(133007,150575,'uncultured rape rhizosphere bacterium wr0053','species'),(133008,150575,'uncultured rape rhizosphere bacterium wr0055','species'),(133009,150575,'uncultured rape rhizosphere bacterium wr0057','species'),(133010,150575,'uncultured rape rhizosphere bacterium wr0059','species'),(133011,150575,'uncultured rape rhizosphere bacterium wr0060','species'),(133012,150575,'uncultured rape rhizosphere bacterium wr0061','species'),(133013,150575,'uncultured rape rhizosphere bacterium wr0062','species'),(133014,150575,'uncultured rape rhizosphere bacterium wr0063','species'),(133015,150575,'uncultured rape rhizosphere bacterium wr0068','species'),(133016,150575,'uncultured rape rhizosphere bacterium wr0070','species'),(133017,150575,'uncultured rape rhizosphere bacterium wr0071','species'),(133018,150575,'uncultured rape rhizosphere bacterium wr0072','species'),(133019,150575,'uncultured rape rhizosphere bacterium wr0075','species'),(133020,150575,'uncultured rape rhizosphere bacterium wr0076','species'),(133021,150575,'uncultured rape rhizosphere bacterium wr0077','species'),(133022,150575,'uncultured rape rhizosphere bacterium wr0078','species'),(133023,150575,'uncultured rape rhizosphere bacterium wr0079','species'),(133024,150575,'uncultured rape rhizosphere bacterium wr0080','species'),(133025,150575,'uncultured rape rhizosphere bacterium wr0081','species'),(133026,150575,'uncultured rape rhizosphere bacterium wr0082','species'),(133027,150575,'uncultured rape rhizosphere bacterium wr0084','species'),(133028,150575,'uncultured rape rhizosphere bacterium wr0086','species'),(133029,150575,'uncultured rape rhizosphere bacterium wr0087','species'),(133030,150575,'uncultured rape rhizosphere bacterium wr0088','species'),(133031,150575,'uncultured rape rhizosphere bacterium wr0089','species'),(133032,150575,'uncultured rape rhizosphere bacterium wr0091','species'),(133033,150575,'uncultured rape rhizosphere bacterium wr0092','species'),(133034,150575,'uncultured rape rhizosphere bacterium wr0093','species'),(133035,150575,'uncultured rape rhizosphere bacterium wr0095','species'),(133036,150575,'uncultured rape rhizosphere bacterium wr0096','species'),(133037,150575,'uncultured rape rhizosphere bacterium wr0097','species'),(133038,150575,'uncultured rape rhizosphere bacterium wr0098','species'),(133039,150575,'uncultured rape rhizosphere bacterium wr0099','species'),(133040,150575,'uncultured rape rhizosphere bacterium wr0100','species'),(133041,150575,'uncultured rape rhizosphere bacterium wr0101','species'),(133042,150575,'uncultured rape rhizosphere bacterium wr0102','species'),(133043,150575,'uncultured rape rhizosphere bacterium wr0103','species'),(133044,150575,'uncultured rape rhizosphere bacterium wr0104','species'),(133045,150575,'uncultured rape rhizosphere bacterium wr0105','species'),(133046,150575,'uncultured rape rhizosphere bacterium wr0106','species'),(133047,150575,'uncultured rape rhizosphere bacterium wr0108','species'),(133048,150575,'uncultured rape rhizosphere bacterium wr0109','species'),(133049,150575,'uncultured rape rhizosphere bacterium wr0110','species'),(133050,150575,'uncultured rape rhizosphere bacterium wr0111','species'),(133051,150575,'uncultured rape rhizosphere bacterium wr0112','species'),(133052,150575,'uncultured rape rhizosphere bacterium wr0113','species'),(133053,150575,'uncultured rape rhizosphere bacterium wr0114','species'),(133054,150575,'uncultured rape rhizosphere bacterium wr0117','species'),(133055,150575,'uncultured rape rhizosphere bacterium wr0118','species'),(133056,150575,'uncultured rape rhizosphere bacterium wr0119','species'),(133057,150575,'uncultured rape rhizosphere bacterium wr0120','species'),(133058,150575,'uncultured rape rhizosphere bacterium wr0197','species'),(133059,150575,'uncultured rape rhizosphere bacterium wr0198','species'),(133060,150575,'uncultured rape rhizosphere bacterium wr0199','species'),(133061,150575,'uncultured rape rhizosphere bacterium wr0200','species'),(133062,150575,'uncultured rape rhizosphere bacterium wr0066','species'),(133063,38118,'Adelges laricis','species'),(133064,38118,'Adelges japonicus','species'),(133065,38118,'Adelges cooleyi','species'),(133066,133074,'Anoecia','genus'),(133067,133066,'Anoecia cornicola','species'),(133068,133066,'Anoecia fulviabdominalis','species'),(133069,12998,'Chaitophorus populicola','species'),(133070,97051,'Cinara dubia','species'),(133072,387103,'Colophina','genus'),(133073,133072,'Colophina clematis','species'),(133074,33385,'Anoeciidae','family'),(133075,30187,'Eriosomatinae','subfamily'),(133076,27482,'Aphidinae','subfamily'),(133077,27482,'Pterocommatinae','subfamily'),(133079,33389,'Drepanaphis','genus'),(133080,133079,'Drepanaphis utahensis','species'),(133081,387103,'Eriosoma','genus'),(133082,133081,'Eriosoma lanigerum','species'),(133083,387116,'Forda','genus'),(133084,133083,'Forda formicaria','species'),(133085,33385,'Greenideidae','family'),(133086,133085,'Greenidea','genus'),(133087,133086,'Greenidea nipponica','species'),(133088,387103,'Grylloprociphilus','genus'),(133089,133088,'Grylloprociphilus imbricator','species'),(133090,220611,'Hamamelistes','genus'),(133091,133090,'Hamamelistes spinosus','species'),(133092,13152,'Mindarus abietinus','species'),(133093,133085,'Mollitrichosiphum','genus'),(133094,133093,'Mollitrichosiphum nigrofasciatum','species'),(133095,33389,'Neophyllaphis','genus'),(133096,133095,'Neophyllaphis podocarpi','species'),(133097,805116,'Periphyllus','genus'),(133098,133097,'Periphyllus lyropictus','species'),(133099,33385,'Phloeomyzidae','family'),(133100,133099,'Phloeomyzus','genus'),(133101,133100,'Phloeomyzus passerinii','species'),(133102,387118,'Prociphilus','genus'),(133103,133102,'Prociphilus fraxinifolii','species'),(133104,133077,'Pterocomma','genus'),(133105,133104,'Pterocomma populifoliae','species'),(133106,33389,'Shivaphis','genus'),(133107,133106,'Shivaphis celti','species'),(133108,33389,'Subsaltusaphis','genus'),(133109,133108,'Subsaltusaphis wanica','species'),(133110,33389,'Symydobius','genus'),(133111,133110,'Symydobius kabae','species'),(133112,33389,'Tamalia','genus'),(133113,133112,'Tamalia coweni','species'),(133114,33389,'Tuberculatus','genus'),(133115,133114,'Tuberculatus indicus','species'),(133116,226749,'Acalymma','genus'),(133117,133116,'Acalymma vittatum','species'),(133118,133116,'Acalymma blandulum','species'),(133119,50387,'Diabrotica undecimpunctata undecimpunctata','subspecies'),(133120,72537,'Chironomus borokensis','species'),(133121,50385,'Diabrotica adelpha','species'),(133122,50385,'Diabrotica cristata','species'),(133123,50385,'Diabrotica lemniscata','species'),(133124,50385,'Diabrotica longicornis','species'),(133125,50385,'Diabrotica porracea','species'),(133126,50385,'Diabrotica speciosa','species'),(133127,50385,'Diabrotica viridula','species'),(133128,58911,'Euhadra scaevola','species'),(133129,128013,'Heminothrus','genus'),(133130,133129,'Heminothrus thori','species'),(133131,133271,'Avenzoaria','genus'),(133132,133131,'Avenzoaria calidridis','species'),(133133,133131,'Avenzoaria totani','species'),(133134,48479,'uncultured bacterium ga1','species'),(133135,48479,'uncultured bacterium ga2','species'),(133136,48479,'uncultured bacterium ga3','species'),(133137,48479,'uncultured bacterium ga4','species'),(133138,150566,'uncultured bacterium gp1','species'),(133139,150566,'uncultured bacterium gp1a','species'),(133140,150566,'uncultured bacterium gp2','species'),(133141,150566,'uncultured bacterium gp3','species'),(133142,150566,'uncultured bacterium gp4','species'),(133143,150566,'uncultured bacterium gp5','species'),(133144,150566,'uncultured bacterium gp6','species'),(133145,150566,'uncultured bacterium gp7','species'),(133146,150566,'uncultured bacterium gp8','species'),(133147,150566,'uncultured bacterium gp9','species'),(133148,150566,'uncultured bacterium gp10','species'),(133149,150566,'uncultured bacterium gp11','species'),(133150,150566,'uncultured bacterium gp12','species'),(133151,150566,'uncultured bacterium gp13','species'),(133152,150566,'uncultured bacterium gp14','species'),(133153,150566,'uncultured bacterium gp15','species'),(133154,150566,'uncultured bacterium gp16','species'),(133155,150566,'uncultured bacterium gp17','species'),(133156,150566,'uncultured bacterium gp18','species'),(133157,150566,'uncultured bacterium gp19','species'),(133158,150566,'uncultured bacterium gp20','species'),(133159,150566,'uncultured bacterium gp21','species'),(133160,150566,'uncultured bacterium gp22','species'),(133161,150566,'uncultured bacterium gp23','species'),(133162,150566,'uncultured bacterium gp24','species'),(133163,43054,'unclassified Leptasterias','no rank'),(133166,73235,'Aliciella triodon','species'),(133167,40739,'Allophyllum glutinosum','species'),(133168,40739,'Allophyllum integrifolium','species'),(133169,40760,'Collomia rawsoniana','species'),(133170,64419,'Linanthus campanulatus','species'),(133171,35887,'Gilia cana','species'),(133172,34509,'Heterodera arenaria','species'),(133173,34509,'Heterodera hordecalis','species'),(133175,131324,'Pseudocercospora angolensis','species'),(133176,50932,'Pertusaria coccodes','species'),(133177,50932,'Pertusaria hymenea','species'),(133178,50932,'Pertusaria pertusa','species'),(133179,129517,'Trapeliopsis percrenata','species'),(133180,50932,'Pertusaria kalelae','species'),(133181,50932,'Pertusaria flavicunda','species'),(133182,50932,'Pertusaria lecanina','species'),(133183,119210,'Influenza A virus (A/Netherlands/373/93 (H3N2))','no rank'),(133184,87862,'Hygromiidae','family'),(133185,50932,'Pertusaria tejocotensis','species'),(133186,108270,'Litobothrium janovyi','species'),(133187,6200,'Litobothriidea','order'),(133189,958,'Bdellovibrio sp. W','species'),(133190,13687,'Sphingomonas sp. SRS2','species'),(133191,30075,'Triatoma barberi','species'),(133192,81684,'soil bacterium SRS1','species'),(133193,72276,'Alkalilimnicola','genus'),(133194,133193,'Alkalilimnicola halodurans','species'),(133195,4688,'Lilium maritimum','species'),(133196,644741,'Rohrbachia minima','species'),(133197,4640,'Musa basjoo','species'),(133198,23180,'Kageneckia oblonga','species'),(133199,721810,'Oemleria','genus'),(133201,36617,'Osteomeles anthyllidifolia','species'),(133202,23201,'Physocarpus opulifolius','species'),(133203,23205,'Prinsepia sinensis','species'),(133204,3754,'Prunus virginiana','species'),(133206,23168,'Exochorda racemosa','species'),(133207,53318,'Desulfocapsa sp. La4.1','species'),(133208,898,'Desulfomicrobium sp. La1.1','species'),(133209,872,'Desulfovibrio sp. Ac5.2','species'),(133210,872,'Desulfovibrio sp. La1.2','species'),(133211,872,'Desulfovibrio sp. La1.3','species'),(133212,872,'Desulfovibrio sp. Pr1.2','species'),(133213,34033,'marine sediment bacterium DGGE band a','species'),(133214,34033,'marine sediment bacterium DGGE band a\'','species'),(133215,34033,'marine sediment bacterium DGGE band b','species'),(133216,34033,'marine sediment bacterium DGGE band c','species'),(133217,34033,'marine sediment bacterium DGGE band d','species'),(133218,34033,'marine sediment bacterium DGGE band e','species'),(133219,34033,'marine sediment bacterium DGGE band e\'','species'),(133220,34033,'marine sediment bacterium DGGE band f','species'),(133221,45778,'Cloning vector pHIS3NB','species'),(133222,45778,'Cloning vector pHIS3NX','species'),(133223,35112,'Trimyema minutum','species'),(133224,133223,'Trimyema minutum thermophilum','subspecies'),(133225,2742,'Marinobacter sp. Trimyema-1','species'),(133226,2742,'Marinobacter sp. Trimyema-2','species'),(133227,32263,'Tetranychus turkestani','species'),(133228,83147,'Tarsonemoidea','superfamily'),(133229,133228,'Tarsonemidae','family'),(133232,6268,'Anisakis sp. NH1','species'),(133233,13328,'Achillea ptarmica','species'),(133234,99025,'Anacyclus radiatus','species'),(133235,133234,'Anacyclus radiatus subsp. radiatus','subspecies'),(133236,886734,'Mecomischus','genus'),(133237,133236,'Mecomischus halimifolius','species'),(133238,886729,'Otanthus','genus'),(133239,133238,'Otanthus maritimus','species'),(133240,886734,'Rhetinolepis','genus'),(133241,133240,'Rhetinolepis lonadioides','species'),(133242,886731,'Castrilanthemum','genus'),(133243,133242,'Castrilanthemum debeauxii','species'),(133244,886733,'Chlamydophora','genus'),(133245,133244,'Chlamydophora tridentata','species'),(133246,886733,'Chrysanthoglossum','genus'),(133247,133246,'Chrysanthoglossum deserticola','species'),(133248,99041,'Coleostephus multicaulis','species'),(133249,99054,'Glossopappus macrotus subsp. hesperius','subspecies'),(133250,886736,'Lepidophorum','genus'),(133251,133250,'Lepidophorum repandum','species'),(133252,886731,'Leucanthemopsis','genus'),(133253,133252,'Leucanthemopsis alpina','species'),(133254,99071,'Leucanthemum virgatum','species'),(133255,99072,'Leucanthemum vulgare subsp. pujiulae','subspecies'),(133256,886736,'Nivellea','genus'),(133257,133256,'Nivellea nivellei','species'),(133258,127989,'Phalacrocarpum oppositifolium','species'),(133259,886733,'Plagius','genus'),(133260,133259,'Plagius flosculosus','species'),(133261,133259,'Plagius fontanesii','species'),(133262,133259,'Plagius grandis','species'),(133263,127993,'Rhodanthemum gayanum subsp. demnatense','subspecies'),(133264,99096,'Rhodanthemum hosmariense','species'),(133265,886736,'Heteromera','genus'),(133266,133265,'Heteromera fuscata','species'),(133267,133265,'Heteromera philaenorum','species'),(133268,99031,'Argyranthemum adauctum','species'),(133269,224027,'Hydrogenothermus','genus'),(133270,133269,'Hydrogenothermus marinus','species'),(133271,83164,'Avenzoariinae','subfamily'),(133273,83164,'Bonnetellinae','subfamily'),(133274,133273,'Bonnetella','genus'),(133275,133274,'Bonnetella fusca','species'),(133276,133271,'Bregetovia','genus'),(133277,133276,'Bregetovia limosae','species'),(133278,133271,'Bychovskiata','genus'),(133279,133278,'Bychovskiata dubia','species'),(133280,133271,'Pseudavenzoaria','genus'),(133281,133280,'Pseudavenzoaria indica','species'),(133282,133273,'Zachvatkinia','genus'),(133283,133282,'Zachvatkinia larica','species'),(133284,133131,'Avenzoaria phalaropi','species'),(133285,133131,'Avenzoaria philomachi','species'),(133286,133131,'Avenzoaria terekiae','species'),(133287,133131,'Avenzoaria tringae','species'),(133288,133276,'Bregetovia mucronata','species'),(133289,133276,'Bregetovia obtusolobata','species'),(133290,133278,'Bychovskiata charadrii','species'),(133291,133278,'Bychovskiata hypoleuci','species'),(133292,133278,'Bychovskiata intermedia','species'),(133293,133278,'Bychovskiata semipalmati','species'),(133294,133278,'Bychovskiata squatarolae','species'),(133295,133278,'Bychovskiata subcharadrii','species'),(133296,133280,'Pseudavenzoaria ochropodis','species'),(133297,133271,'Ovofreyana','genus'),(133298,133297,'Ovofreyana kurbanovae','species'),(133299,133273,'Bdellorhynchus','genus'),(133300,133299,'Bdellorhynchus polymorphus','species'),(133302,474229,'Pteronyssoides','genus'),(133303,133302,'Pteronyssoides striatus','species'),(133304,57115,'Myoporum montanum','species'),(133305,26473,'Buddleja saligna','species'),(133306,216810,'Agathelpis','genus'),(133307,133306,'Agathelpis angustifolia','species'),(133308,216807,'Antherothamnus','genus'),(133309,133308,'Antherothamnus pearsonii','species'),(133310,216810,'Barthlottia','genus'),(133311,133310,'Barthlottia madagascariensis','species'),(133312,216782,'Camptoloma','genus'),(133313,133312,'Camptoloma canariense','species'),(133314,133312,'Camptoloma lyperiiflorum','species'),(133315,133312,'Camptoloma rotundifolium','species'),(133316,216810,'Chenopodiopsis','genus'),(133317,133316,'Chenopodiopsis retrorsa','species'),(133318,216810,'Cromidon','genus'),(133319,133318,'Cromidon decumbens','species'),(133320,216807,'Freylinia','genus'),(133321,133320,'Freylinia tropica','species'),(133322,216810,'Glekia','genus'),(133323,133322,'Glekia krebsiana','species'),(133324,216782,'Glumicalyx','genus'),(133325,133324,'Glumicalyx flanaganii','species'),(133326,69065,'Hebenstretia cordata','species'),(133327,216810,'Jamesbrittenia','genus'),(133328,133327,'Jamesbrittenia dissecta','species'),(133329,133327,'Jamesbrittenia filicaulis','species'),(133330,133327,'Jamesbrittenia megadenia','species'),(133331,216810,'Lyperia','genus'),(133333,133331,'Lyperia antirrhinoides','species'),(133334,133331,'Lyperia tristis','species'),(133335,216810,'Manulea','genus'),(133336,133335,'Manulea cheiranthus','species'),(133337,133335,'Manulea crassifolia','species'),(133338,133335,'Manulea glandulosa','species'),(133339,133335,'Manulea tomentosa','species'),(133340,216807,'Manuleopsis','genus'),(133341,133340,'Manuleopsis dinterii','species'),(133342,216810,'Melanospermum','genus'),(133343,133342,'Melanospermum foliosum','species'),(133344,133342,'Melanospermum transvaalense','species'),(133345,216810,'Phyllopodium','genus'),(133346,133345,'Phyllopodium cuneifolium','species'),(133347,216810,'Polycarena','genus'),(133348,133347,'Polycarena formosa','species'),(133349,216810,'Pseudoselago','genus'),(133350,133349,'Pseudoselago ascendens','species'),(133351,133349,'Pseudoselago serrata','species'),(133352,133349,'Pseudoselago subglabra','species'),(133353,216810,'Reyemia','genus'),(133354,133353,'Reyemia chasmanthiflora','species'),(133355,39254,'Selago corymbosa','species'),(133356,216810,'Strobilopsis','genus'),(133357,133356,'Strobilopsis wrightii','species'),(133358,216810,'Sutera','genus'),(133359,133358,'Sutera foetida','species'),(133360,133358,'Sutera patriotica','species'),(133361,216810,'Tetraselago','genus'),(133362,133361,'Tetraselago longituba','species'),(133363,216810,'Trieenea','genus'),(133364,133363,'Trieenea glutinosa','species'),(133365,39257,'Verbascum arcturus','species'),(133366,216810,'Walafrida','genus'),(133367,133366,'Walafrida nitida','species'),(133368,90654,'Zaluzianskya benthamiana','species'),(133369,90654,'Zaluzianskya glareosa','species'),(133370,90654,'Zaluzianskya minima','species'),(133371,216810,'Microdon','genus'),(133372,133371,'Microdon lucidus','species'),(133373,39254,'Selago sp. Bremer 3732','species'),(133374,216810,'Dischisma','genus'),(133375,133374,'Dischisma ciliatum','species'),(133376,50994,'Corylopsis sinensis var. calvescens','varietas'),(133377,4888,'Smittium angustum','species'),(133378,4888,'Smittium caudatum','species'),(133379,4888,'Smittium commune','species'),(133380,4888,'Smittium coloradense','species'),(133381,4888,'Smittium megazygosporum','species'),(133382,4888,'Smittium morbosum','species'),(133383,4888,'Smittium mucronatum','species'),(133384,4888,'Smittium orthocladii','species'),(133385,4888,'Smittium simulii','species'),(133386,4888,'Smittium sp. AUS-59-5L','species'),(133387,4888,'Smittium tipulidarum','species'),(133388,4888,'Smittium sp. OK-3-22','species'),(133389,4888,'Smittium annulatum','species'),(133390,4888,'Smittium culicisoides','species'),(133391,4888,'Smittium cylindrosporum','species'),(133392,4888,'Smittium dipterorum','species'),(133393,4888,'Smittium imitatum','species'),(133394,4888,'Smittium phytotelmatum','species'),(133395,4888,'Smittium simulatum','species'),(133396,4888,'Smittium fecundum','species'),(133397,4888,'Smittium tronadorium','species'),(133398,4888,'Smittium sp. KS-F1-3','species'),(133399,4888,'Smittium cf. dipterorum','species'),(133400,4888,'Smittium cf. phytotelmatum','species'),(133401,99079,'Mauranthemum gaetulum','species'),(133403,131324,'Pseudocercospora basiramifera','species'),(133404,41254,'Mycosphaerella asteroma','species'),(133405,112011,'Freyaninae','subfamily'),(133406,1696,'Brevibacterium sp. HCU','species'),(133407,33083,'Acytostelium','genus'),(133408,133407,'Acytostelium leptosomum','species'),(133409,13641,'Polysphondylium violaceum','species'),(133410,106179,'Ehrlichia sp. Okinawa-RS3','species'),(133411,106179,'Ehrlichia sp. Okinawa-RS21','species'),(133412,4888,'Smittium culicis','species'),(133413,91348,'Hydrobia glyca','species'),(133414,91348,'Hydrobia sp. TW 98.01','species'),(133415,91348,'Hydrobia sp. 29 MA 95','species'),(133416,110820,'Hydrobia acuta acuta','subspecies'),(133417,2034,'Curtobacterium sp. IFO 12674T','species'),(133418,110820,'Hydrobia acuta neglecta','subspecies'),(133419,109265,'Dolichospermum circinale NIES-41','no rank'),(133422,53246,'Pseudoalteromonas sp. A316','species'),(133423,63672,'Batillus','subgenus'),(133424,3118,'Ulva reticulata','species'),(133425,3118,'Ulva spinulosa','species'),(133426,33834,'Protoceratium','genus'),(133427,133426,'Protoceratium reticulatum','species'),(133428,3299,'Encephalartos barteri','species'),(133429,3298,'Lepidozamia','genus'),(133430,133429,'Lepidozamia peroffskyana','species'),(133431,114455,'Macrozamia moorei','species'),(133432,41166,'Acanthasteridae','family'),(133433,133432,'Acanthaster','genus'),(133434,133433,'Acanthaster planci','species'),(133435,72720,'Echinaster sentus','species'),(133436,60577,'Henricia leviuscula','species'),(133437,60583,'Luidia clathrata','species'),(133438,8487,'Dipsochelys','genus'),(133440,8721,'Bothrops pictus','species'),(133441,105749,'Kadsura ananosma','species'),(133442,13673,'Schisandra bicolor','species'),(133443,133442,'Schisandra bicolor var. tuberculata','varietas'),(133444,13673,'Schisandra plena','species'),(133445,124790,'Schisandra propinqua var. sinensis','varietas'),(133446,34079,'cyanobacterium WH12','species'),(133447,34079,'cyanobacterium WH7B','species'),(133448,544,'Citrobacter youngae','species'),(133449,7588,'Peripodida','order'),(133450,133449,'Xyloplacidae','family'),(133452,1883,'Streptomyces sp. 11AG8','species'),(133453,233191,'Caldilinea aerophila','species'),(133454,44249,'Paenibacillus sp. HSCC 1657','species'),(133455,953,'Wolbachia sp. wBafe','species'),(133456,953,'Wolbachia sp. wAlesp','species'),(133457,953,'Wolbachia sp. wBtab1','species'),(133458,953,'Wolbachia sp. wBtab2','species'),(133459,953,'Wolbachia sp. wBtab3','species'),(133460,953,'Wolbachia sp. wBtab4','species'),(133461,953,'Wolbachia sp. wBtab5','species'),(133462,953,'Wolbachia sp. wBtab6','species'),(133463,953,'Wolbachia sp. wBtab7','species'),(133464,953,'Wolbachia sp. wBtab8','species'),(133465,953,'Wolbachia sp. wBtab9','species'),(133466,953,'Wolbachia sp. wBtab10','species'),(133467,953,'Wolbachia sp. wBtab11','species'),(133468,953,'Wolbachia sp. wBtab12','species'),(133469,953,'Wolbachia sp. wBtab13','species'),(133470,953,'Wolbachia sp. wBtab14','species'),(133471,953,'Wolbachia sp. wBtab15','species'),(133472,953,'Wolbachia sp. wCmbi','species'),(133473,953,'Wolbachia sp. wDpus','species'),(133474,953,'Wolbachia sp. wLma1','species'),(133475,279888,'Symbiodinium sp. Al2A','species'),(133476,34033,'uncultured delta proteobacterium DSS1','species'),(133477,34033,'uncultured delta proteobacterium DSS12','species'),(133478,34033,'uncultured delta proteobacterium DSS20','species'),(133479,34033,'uncultured delta proteobacterium DSS5','species'),(133480,34033,'uncultured delta proteobacterium DSS55','species'),(133481,34033,'uncultured delta proteobacterium DSS57','species'),(133482,34033,'uncultured delta proteobacterium DSS63','species'),(133483,34033,'uncultured delta proteobacterium DSS68','species'),(133484,34033,'uncultured delta proteobacterium DSS7','species'),(133485,34033,'uncultured delta proteobacterium DSS71','species'),(133486,2745,'Halomonas sp. EF43','species'),(133487,97104,'Marvania coccoides','species'),(133488,249344,'Picochlorum maculatum','species'),(133489,3187,'Nannochloris sp. SAG 251-2','species'),(133490,249344,'Picochlorum atomus','species'),(133492,45778,'Cloning vector pAEC-K','species'),(133493,45778,'Cloning vector pAEC-M7','species'),(133494,45778,'Cloning vector pAEC-D2','species'),(133495,45778,'Cloning vector pAEC-SPE3','species'),(133496,45778,'Cloning vector pAEC-SPT3','species'),(133497,1883,'Streptomyces sp. LS-1','species'),(133498,13394,'Capparis cynophallophora','species'),(133499,25782,'Cleome houtteana','species'),(133500,3776,'Geissois','genus'),(133501,133500,'Geissois biagiana','species'),(133502,49489,'Guzmania lingulata','species'),(133503,3798,'Saxifraga sarmentosa','species'),(133504,3684,'Passiflora suberosa','species'),(133505,374,'Bradyrhizobium sp. WM9','species'),(133506,33157,'Spathularia velutipes','species'),(133507,27956,'Asperococcus fistulosus','species'),(133508,27959,'Elachista stellaris','species'),(133509,43931,'Feldmannia irregularis','species'),(133510,43933,'Hincksia hincksiae','species'),(133511,43936,'Kuckuckia spinosa','species'),(133512,27943,'Punctaria tenuissima','species'),(133513,66220,'Microspongium','genus'),(133515,133513,'Microspongium globosum','species'),(133516,68330,'Phaeostroma','genus'),(133517,133516,'Phaeostroma pustulosum','species'),(133518,66220,'Halothrix','genus'),(133519,133518,'Halothrix lumbricalis','species'),(133520,66220,'Polytretus','genus'),(133521,133520,'Polytretus reinboldii','species'),(133522,66220,'Protectocarpus','genus'),(133523,133522,'Protectocarpus speciosus','species'),(133524,66220,'Mikrosyphar','genus'),(133525,133524,'Mikrosyphar porphyrae','species'),(133526,133524,'Mikrosyphar zosterae','species'),(133527,86887,'Hecatonema sp. 86','species'),(133528,36138,'Pseudachorutinae','subfamily'),(133529,81853,'soda lake bacterium F26','species'),(133530,42400,'Endoreticulatus sp.','species'),(133531,401861,'Galba viatrix','species'),(133532,47054,'Dethiosulfovibrio marinus','species'),(133533,5475,'Candida sp. SKB1','species'),(133534,47054,'Dethiosulfovibrio russensis','species'),(133535,47054,'Dethiosulfovibrio acidaminovorans','species'),(133536,5475,'Candida sp. SKB2','species'),(133537,121175,'Rana longicrus','species'),(133539,1227,'Nitrosococcus halophilus','species'),(133540,86658,'Calceolaria mexicana','species'),(133541,286,'Pseudomonas sp. Ep2','species'),(133542,286,'Pseudomonas sp. Dp2','species'),(133543,1827,'Rhodococcus sp. Fp2','species'),(133544,507,'Alcaligenes sp. Cm1','species'),(133545,13069,'Fuchsia hybrid cultivar','species'),(133547,40573,'Dipsacus sp. Qiu 95111','species'),(133548,13578,'Juncus sp. Qiu 94042','species'),(133549,1763,'Mycobacterium shottsii','species'),(133550,7586,'Pelmatozoa','no rank'),(133551,7586,'Eleutherozoa','no rank'),(133552,184923,'Methylocapsa acidiphila','species'),(133553,47925,'uncultured bacterium Bakchar7','species'),(133554,47925,'uncultured bacterium Bakchar31','species'),(133555,40030,'Rhizophora harrisonii','species'),(133556,214909,'Ayenia','genus'),(133557,133556,'Ayenia aprica','species'),(133558,133556,'Ayenia microphylla','species'),(133559,66663,'Byttneria melleri','species'),(133560,66663,'Byttneria pedersenii','species'),(133561,214909,'Commersonia','genus'),(133562,133561,'Commersonia bartramia','species'),(133563,133561,'Commersonia fraseri','species'),(133564,214909,'Glossostemon','genus'),(133565,133564,'Glossostemon bruguieri','species'),(133566,214909,'Guichenotia','genus'),(133567,133566,'Guichenotia ledifolia','species'),(133568,82428,'Hermannia grandiflora','species'),(133569,82428,'Hermannia verticillata','species'),(133570,82432,'Keraudrenia hillii','species'),(133571,82532,'Lasiopetalum molle','species'),(133572,214909,'Melochia','genus'),(133573,133572,'Melochia corchorifolia','species'),(133574,133572,'Melochia corymbosa','species'),(133575,133572,'Melochia melissifolia','species'),(133576,214909,'Rayleya','genus'),(133577,133576,'Rayleya bahiensis','species'),(133578,82533,'Rulingia magniflora','species'),(133579,214909,'Scaphopetalum','genus'),(133580,133579,'Scaphopetalum amoenum','species'),(133581,133579,'Scaphopetalum thonneri','species'),(133582,214909,'Seringia','genus'),(133583,133582,'Seringia arborescens','species'),(133584,82443,'Thomasia petalocalyx','species'),(133585,48479,'uncultured eubacterium WD205','species'),(133586,48479,'uncultured eubacterium WD207','species'),(133587,48479,'uncultured eubacterium WD2123','species'),(133588,48479,'uncultured eubacterium WD213','species'),(133589,48479,'uncultured eubacterium WD214','species'),(133590,48479,'uncultured eubacterium WD217','species'),(133591,48479,'uncultured eubacterium WD226','species'),(133592,48479,'uncultured eubacterium WD228','species'),(133593,48479,'uncultured eubacterium WD243','species'),(133594,48479,'uncultured eubacterium WD244','species'),(133595,48479,'uncultured eubacterium WD247','species'),(133596,48479,'uncultured eubacterium WD254','species'),(133597,48479,'uncultured eubacterium WD257','species'),(133598,48479,'uncultured eubacterium WD261','species'),(133599,48479,'uncultured eubacterium WD264','species'),(133600,48479,'uncultured eubacterium WD276','species'),(133601,48479,'uncultured eubacterium WD277','species'),(133602,48479,'uncultured eubacterium WD281','species'),(133603,48479,'uncultured eubacterium WD292','species'),(133604,48479,'uncultured eubacterium WD298','species'),(133605,48479,'uncultured eubacterium WD208','species'),(133606,48479,'uncultured eubacterium WD225','species'),(133607,48479,'uncultured eubacterium WD229','species'),(133608,48479,'uncultured eubacterium WD231','species'),(133609,48479,'uncultured eubacterium WD233','species'),(133610,48479,'uncultured eubacterium WD236','species'),(133611,48479,'uncultured eubacterium WD238','species'),(133612,48479,'uncultured eubacterium WD248','species'),(133613,48479,'uncultured eubacterium WD249','species'),(133614,48479,'uncultured eubacterium WD252','species'),(133615,48479,'uncultured eubacterium WD267','species'),(133616,48479,'uncultured eubacterium WD271','species'),(133617,48479,'uncultured eubacterium WD275','species'),(133618,48479,'uncultured eubacterium WD278','species'),(133619,48479,'uncultured eubacterium WD286','species'),(133620,48479,'uncultured eubacterium WD295','species'),(133621,48479,'uncultured eubacterium WD297','species'),(133622,48479,'uncultured eubacterium WD2103','species'),(133623,48479,'uncultured eubacterium WD2105','species'),(133624,48479,'uncultured eubacterium WD2107','species'),(133625,48479,'uncultured eubacterium WD2108','species'),(133626,48479,'uncultured eubacterium WD2113','species'),(133627,48479,'uncultured eubacterium WD2119','species'),(133628,48479,'uncultured eubacterium WD203','species'),(133629,48479,'uncultured eubacterium WD282','species'),(133630,48479,'uncultured eubacterium WD290','species'),(133631,48479,'uncultured eubacterium WD219','species'),(133632,48479,'uncultured eubacterium WD256','species'),(133633,48479,'uncultured eubacterium WD245','species'),(133634,48479,'uncultured eubacterium WD241','species'),(133635,48479,'uncultured eubacterium WD2110','species'),(133636,48479,'uncultured eubacterium WD240','species'),(133637,48479,'uncultured eubacterium WD2100','species'),(133638,48479,'uncultured eubacterium WD291','species'),(133639,48479,'uncultured eubacterium WD293','species'),(133640,48479,'uncultured eubacterium WD2102','species'),(133641,48479,'uncultured eubacterium WD2115','species'),(133642,48479,'uncultured eubacterium WD212','species'),(133643,48479,'uncultured eubacterium WD223','species'),(133644,48479,'uncultured eubacterium WD242','species'),(133645,48479,'uncultured eubacterium WD216','species'),(133646,48479,'uncultured eubacterium WD218','species'),(133647,48479,'uncultured eubacterium WD250','species'),(133648,48479,'uncultured eubacterium WD262','species'),(133649,48479,'uncultured eubacterium WD265','species'),(133650,48479,'uncultured eubacterium WD270','species'),(133651,48479,'uncultured eubacterium WD202','species'),(133652,48479,'uncultured eubacterium WD206','species'),(133653,48479,'uncultured eubacterium WD227','species'),(133654,48479,'uncultured eubacterium WD258','species'),(133655,48479,'uncultured eubacterium WD263','species'),(133656,48479,'uncultured eubacterium WD266','species'),(133657,48479,'uncultured eubacterium WD268','species'),(133658,48479,'uncultured eubacterium WD285','species'),(133659,48479,'uncultured eubacterium WD289','species'),(133660,48479,'uncultured eubacterium WD2109','species'),(133661,48479,'uncultured eubacterium WD2114','species'),(133662,48479,'uncultured eubacterium WD2116','species'),(133663,48479,'uncultured eubacterium WD210','species'),(133664,48479,'uncultured eubacterium WD211','species'),(133665,48479,'uncultured eubacterium WD221','species'),(133666,48479,'uncultured eubacterium WD222','species'),(133667,48479,'uncultured eubacterium WD234','species'),(133668,48479,'uncultured eubacterium WD251','species'),(133669,48479,'uncultured eubacterium WD253','species'),(133670,48479,'uncultured eubacterium WD255','species'),(133671,48479,'uncultured eubacterium WD279','species'),(133672,48479,'uncultured eubacterium WD296','species'),(133673,48479,'uncultured eubacterium WD299','species'),(133674,48479,'uncultured eubacterium WD2104','species'),(133675,48479,'uncultured eubacterium WD2120','species'),(133676,48479,'uncultured eubacterium WD2121','species'),(133677,48479,'uncultured eubacterium WD2125','species'),(133678,48479,'uncultured eubacterium WD204','species'),(133679,48479,'uncultured eubacterium WD220','species'),(133680,48479,'uncultured eubacterium WD230','species'),(133681,48479,'uncultured eubacterium WD232','species'),(133682,48479,'uncultured eubacterium WD237','species'),(133683,48479,'uncultured eubacterium WD239','species'),(133684,48479,'uncultured eubacterium WD246','species'),(133685,48479,'uncultured eubacterium WD2106','species'),(133686,48479,'uncultured eubacterium WD259','species'),(133687,48479,'uncultured eubacterium WD260','species'),(133688,48479,'uncultured eubacterium WD280','species'),(133689,48479,'uncultured eubacterium WD284','species'),(133690,48479,'uncultured eubacterium WD2124','species'),(133691,48479,'uncultured eubacterium WD273','species'),(133692,48479,'uncultured eubacterium WD2111','species'),(133693,48479,'uncultured eubacterium WD2117','species'),(133694,48479,'uncultured eubacterium WD235','species'),(133695,48479,'uncultured eubacterium WD288','species'),(133696,48479,'uncultured eubacterium WD287','species'),(133697,48479,'uncultured eubacterium 2112','species'),(133698,1154685,'uncultured eubacterium WD272','species'),(133699,1154684,'uncultured eubacterium WD283','species'),(133700,48479,'uncultured eubacterium WD294','species'),(133701,1154684,'uncultured eubacterium WD2101','species'),(133702,48479,'uncultured eubacterium WD2118','species'),(133703,48479,'uncultured eubacterium WD215','species'),(133704,39725,'Porcine circovirus 1','species'),(133705,3036,'Astasia curvata','species'),(133707,3052,'Chlamydomonas sp. Rt621','species'),(133708,3052,'Chlamydomonas sp. Antarctic 2E9','species'),(133709,3052,'Chlamydomonas sp. 66.72','species'),(133710,7618,'Ophiuridea','subclass'),(133711,7619,'Ophiurina','suborder'),(133715,294118,'Themisto','genus'),(133716,133715,'Themisto gaudichaudii','species'),(133717,116664,'Neognathophausia','genus'),(133718,133717,'Neognathophausia ingens','species'),(133719,133739,'Ophiolepididae','family'),(133720,914,'Nitrosomonas sp. Nm51','species'),(133721,914,'Nitrosomonas sp. Nm103','species'),(133722,914,'Nitrosomonas sp. Nm104','species'),(133723,914,'Nitrosomonas sp. Nm107','species'),(133724,914,'Nitrosomonas sp. Nm33','species'),(133725,914,'Nitrosomonas sp. Nm41','species'),(133726,914,'Nitrosomonas sp. Nm93','species'),(133727,35054,'Ophiurinae','subfamily'),(133728,35054,'Ophioleucinae','subfamily'),(133729,379,'Rhizobium sp. SIN-1','species'),(133731,41168,'Gnathophiuridea','superfamily'),(133732,7621,'Ophiocominae','subfamily'),(133733,7621,'Ophiopsilinae','subfamily'),(133734,41168,'Ophiocomidea','superfamily'),(133735,133711,'Ophiodermatina','infraorder'),(133736,133735,'Ophiochitonidae','family'),(133737,133735,'Ophiodermatidae','family'),(133738,133737,'Ophiodermatinae','subfamily'),(133739,133711,'Ophiolepidina','infraorder'),(133740,133737,'Ophiarachninae','subfamily'),(133741,133711,'Ophiacanthidae','family'),(133745,5455,'Colletotrichum sp. ALM-KSH-10','species'),(133746,908827,'Punctularia','genus'),(133747,133746,'Punctularia atropurpurascens','species'),(133748,5073,'Penicillium neoechinulatum','species'),(133749,5296,'Puccinia miscanthi','species'),(133750,5296,'Puccinia kuehnii','species'),(133751,5296,'Puccinia melanocephala','species'),(133752,5296,'Puccinia rufipes','species'),(133754,5296,'Puccinia sp. TSH-R11164','species'),(133755,5296,'Puccinia sp. TSH-R11165','species'),(133756,5296,'Puccinia sp. TSH-R11170','species'),(133757,5296,'Puccinia sp. TSH-R11169','species'),(133758,5296,'Puccinia sp. TSH-R11142','species'),(133759,5296,'Puccinia sp. TSH-R11174','species'),(133760,5296,'Puccinia sp. TSH-R11002','species'),(133761,5296,'Puccinia sp. TSH-R11319','species'),(133762,5296,'Puccinia sp. TSH-R11108','species'),(133763,5296,'Puccinia sp. TSH-R11129','species'),(133764,5296,'Puccinia sp. TSH-R11146','species'),(133765,5296,'Puccinia sp. TSH-R11221','species'),(133766,5296,'Puccinia sp. TSH-R11097','species'),(133767,5296,'Puccinia sp. TSH-R11110','species'),(133768,5296,'Puccinia sp. TSH-R11303','species'),(133769,5296,'Puccinia sp. TSH-R11113','species'),(133770,5296,'Puccinia sp. TSH-R11125','species'),(133771,5296,'Puccinia sp. TSH-R11139','species'),(133773,119210,'Influenza A virus (A/Swine/Iowa/533/99 (H3N2))','no rank'),(133774,119210,'Influenza A virus (A/Swine/Iowa/569/99 (H3N2))','no rank'),(133775,119210,'Influenza A virus (A/Swine/Minnesota/593/99 (H3N2))','no rank'),(133776,119210,'Influenza A virus (A/Swine/Nebraska/209/98 (H3N2))','no rank'),(133777,119210,'Influenza A virus (A/swine/Ontario/00130/97(H3N2))','no rank'),(133778,1386,'Bacillus sp. 9860','species'),(133779,1386,'Bacillus sp. Y','species'),(133780,1386,'Bacillus sp. SD521','species'),(133781,1386,'Bacillus sp. NV1','species'),(133785,77633,'uncultured prasinophyte clone OM255','species'),(133786,77633,'uncultured prasinophyte clone OM111','species'),(133787,77633,'uncultured prasinophyte clone OM39','species'),(133788,77633,'uncultured prasinophyte clone OM5','species'),(133789,10625,'Budgerigar fledgling disease virus - 1','no rank'),(133790,10625,'Budgerigar fledgling disease virus - 4','no rank'),(133791,10625,'Budgerigar fledgling disease virus - 5','no rank'),(133792,77633,'uncultured prasinophycean EBAC23','species'),(133793,77633,'uncultured prasinophycean EBAC38','species'),(133794,77633,'uncultured prasinophycean EBAC36H07','species'),(133795,48504,'uncultured cyanobacterium EBAC392','species'),(133796,50742,'uncultured CFB group bacterium EBAC322','species'),(133797,50742,'uncultured CFB group bacterium EBAC34','species'),(133798,50742,'uncultured CFB group bacterium EBAC391','species'),(133799,50742,'uncultured CFB group bacterium EBAC40','species'),(133800,50742,'uncultured CFB group bacterium EBAC43','species'),(133801,47936,'uncultured proteobacterium EBAC39D12','species'),(133802,47936,'uncultured proteobacterium EBAC27G05','species'),(133803,47936,'uncultured proteobacterium EBAC28E03','species'),(133804,50423,'uncultured marine gamma proteobacterium EBAC31A08','species'),(133805,47936,'uncultured proteobacterium EBAC40E09','species'),(133806,47936,'uncultured proteobacterium EBAC46D07','species'),(133807,47936,'uncultured proteobacterium EBAC62A03','species'),(133808,47936,'uncultured proteobacterium EBAC26','species'),(133809,47936,'uncultured proteobacterium EBAC30','species'),(133810,47936,'uncultured proteobacterium EBAC33','species'),(133811,47936,'uncultured proteobacterium EBAC36A07','species'),(133812,47936,'uncultured proteobacterium EBAC36F02','species'),(133813,47936,'uncultured proteobacterium EBAC37G09','species'),(133814,33867,'Marine Group II','no rank'),(133815,133814,'environmental samples','no rank'),(133816,32008,'Burkholderia sp. NAH1','species'),(133817,28105,'Sinorhizobium sp. S002','species'),(133818,28105,'Sinorhizobium sp. S005','species'),(133819,28105,'Sinorhizobium sp. S007','species'),(133820,28105,'Sinorhizobium sp. S009','species'),(133822,133815,'uncultured marine group II euryarchaeote 37F11','species'),(133823,920,'environmental samples','no rank'),(133824,133823,'uncultured Acidithiobacillus ferrooxidans','no rank'),(133825,62104,'uncultured Pseudomonas sp. KF/GS-Gitt2-53','species'),(133826,62104,'uncultured Pseudomonas sp. KF/GS-Gitt2-41','species'),(133827,919,'environmental samples','no rank'),(133828,133827,'uncultured Thiobacillus sp. KF-Gitt2-40','species'),(133829,48479,'uncultured bacterium KF-Gitt2-16','species'),(133830,48479,'uncultured bacterium KF-Gitt2-34','species'),(133831,48479,'uncultured bacterium KF-Gitt2-47','species'),(133832,48479,'uncultured bacterium KF-JG30-B10','species'),(133833,48479,'uncultured bacterium KF-JG30-B12','species'),(133834,48479,'uncultured bacterium KF-JG30-C23','species'),(133835,48479,'uncultured bacterium KF-JG30-B11','species'),(133836,48479,'uncultured bacterium KF-JG30-B3','species'),(133837,48479,'uncultured bacterium KF-JG30-B15','species'),(133838,48479,'uncultured bacterium KF-JG30-C25','species'),(133839,48479,'uncultured bacterium KF/GS-JG36-13','species'),(133840,48479,'uncultured bacterium KF/GS-JG36-20','species'),(133841,48479,'uncultured bacterium KF-JG30-18','species'),(133842,48479,'uncultured bacterium KF/GS-JG36-31','species'),(133843,357,'Agrobacterium sp. IrT-JG14-14','species'),(133844,357,'Agrobacterium sp. IrT-JG14-24','species'),(133845,357,'Agrobacterium sp. IrT-JG14-33','species'),(133846,1485,'Clostridium sp. Irt-JG1-54','species'),(133847,1485,'Clostridium sp. IrT-JG1-67','species'),(133848,1485,'Clostridium sp. Irt-JG1-73','species'),(133849,1485,'Clostridium sp. Irt-JG1-9','species'),(133850,872,'Desulfovibrio sp. IrT-JG1-58','species'),(133851,872,'Desulfovibrio sp. IrT-JG1-71','species'),(133852,872,'Desulfovibrio sp. JG1','species'),(133853,872,'Desulfovibrio sp. JG5','species'),(133854,551,'Erwinia sp. TzT-JG-2-8','species'),(133855,179,'Leptospirillum sp. TzT-JG-24','species'),(133856,179,'Leptospirillum sp. TzT-JG-3','species'),(133857,179,'Leptospirillum sp. TzT-JG-7','species'),(133858,49928,'bacterium Irt-JG1-53','species'),(133859,49928,'bacterium Irt-JG1-68','species'),(133860,49928,'bacterium Irt-JG1-64','species'),(133861,49928,'bacterium IrT-JG1-59','species'),(133862,49928,'bacterium IrT-JG1-52','species'),(133863,49928,'bacterium IrT-RS2','species'),(133864,49928,'bacterium TzT-JG-1-2','species'),(133865,49928,'bacterium IrT-JG-65/15','species'),(133866,47925,'uncultured alpha proteobacterium MB9a-MO1','species'),(133867,47925,'uncultured alpha proteobacterium MB9a-MO2','species'),(133868,47925,'uncultured alpha proteobacterium MB9a-MO3','species'),(133869,47936,'uncultured proteobacterium pmoA-MO1','species'),(133870,47936,'uncultured proteobacterium pmoA-MO2','species'),(133871,47936,'uncultured proteobacterium pmoA-MO3','species'),(133872,50423,'uncultured gamma proteobacterium MB10g-MO1','species'),(133873,50423,'uncultured gamma proteobacterium MB10g-MO2','species'),(133874,50423,'uncultured gamma proteobacterium MB10g-MO3','species'),(133875,50423,'uncultured gamma proteobacterium MB10g-MO4','species'),(133876,50423,'uncultured gamma proteobacterium MB10g-MO5','species'),(133877,50423,'uncultured gamma proteobacterium MB10g-MO6','species'),(133878,50423,'uncultured gamma proteobacterium MB10g-MO7','species'),(133879,48479,'uncultured bacterium Uni-MO1','species'),(133880,48479,'uncultured bacterium Uni-MO2','species'),(133881,48479,'uncultured bacterium Uni-MO3','species'),(133882,47936,'uncultured putative methanotroph mxaF-MO1','species'),(133883,47936,'uncultured putative methanotroph mxaF-MO2','species'),(133884,47936,'uncultured putative methanotroph mxaF-MO3','species'),(133885,47936,'uncultured putative methanotroph mxaF-MO4','species'),(133886,47936,'uncultured putative methanotroph mxaF-MO5','species'),(133887,47936,'uncultured putative methylotroph mxaF-MO6','species'),(133888,47936,'uncultured putative methylotroph mxaF-MO7','species'),(133889,6685,'Xiphopenaeus','genus'),(133890,133889,'Xiphopenaeus kroyeri','species'),(133891,59973,'Cyclamen somalense','species'),(133892,49647,'Primula farinosa','species'),(133893,59986,'Stylogyne gentryi','species'),(133894,6685,'Penaeus','genus'),(133895,21024,'Fagus hayatae','species'),(133896,6685,'Melicertus','genus'),(133897,196624,'Fagus sylvatica var. atropunicea','varietas'),(133898,6685,'Fenneropenaeus','genus'),(133900,6685,'Marsupenaeus','genus'),(133901,45059,'Frankliniella occidentalis','species'),(133902,85653,'Farfantepenaeus subtilis','species'),(133904,5296,'Puccinia sp. PSPFS1-1','species'),(133905,5296,'Puccinia sp. PSPFS3-1','species'),(133906,5296,'Puccinia sp. PSPFS4-1','species'),(133907,5296,'Puccinia sp. PSPFS6-1','species'),(133908,5296,'Puccinia sp. PSPFS8-1','species'),(133909,5296,'Puccinia sp. PSPDS1-2','species'),(133910,5296,'Puccinia sp. PSPDS4-1','species'),(133911,5296,'Puccinia sp. PSPDS5-1','species'),(133912,5296,'Puccinia sp. PSPDS6-1','species'),(133913,5296,'Puccinia sp. PSPDS33-1','species'),(133914,5296,'Puccinia sp. PSPDS36-1','species'),(133915,5296,'Puccinia sp. PSPDS39-1','species'),(133916,5296,'Puccinia sp. PSPDS40-2','species'),(133917,5296,'Puccinia sp. PSPDS41-2','species'),(133918,5296,'Puccinia sp. PSPDS42-1','species'),(133919,5296,'Puccinia sp. PSPDS46-2','species'),(133920,2323,'Pseudogluconobacter','genus'),(133921,133920,'Pseudogluconobacter saccharoketogenes','species'),(133922,44249,'Paenibacillus sp. SM-XY60','species'),(133923,507,'Alcaligenes sp. STC1','species'),(133924,191028,'Leisingera methylohalidivorans','species'),(133925,84107,'Olsenella','genus'),(133926,133925,'Olsenella uli','species'),(133927,13340,'Aralia humilis','species'),(133928,4050,'Brassaia','genus'),(133929,133928,'Brassaia actinophylla','species'),(133930,4050,'Brassaiopsis','genus'),(133931,133930,'Brassaiopsis mitis','species'),(133932,46394,'Dendropanax hainanensis','species'),(133933,46394,'Dendropanax proteus','species'),(133937,50304,'Eleutherococcus simonii','species'),(133938,4050,'Euaraliopsis','genus'),(133939,133938,'Euaraliopsis palmata','species'),(133940,4050,'Evodiopanax','genus'),(133941,133940,'Evodiopanax evodiifolius','species'),(133942,4050,'Heteropanax','genus'),(133943,133942,'Heteropanax fragrans','species'),(133944,4050,'Metapanax','genus'),(133945,133944,'Metapanax davidii','species'),(133946,133944,'Metapanax delavayi','species'),(133947,4050,'Oplopanax','genus'),(133948,133947,'Oplopanax japonicus','species'),(133949,52502,'Oreopanax echinops','species'),(133950,4050,'Pentapanax','genus'),(133951,133950,'Pentapanax plumosus','species'),(133952,133950,'Pentapanax racemosus','species'),(133953,46414,'Schefflera minutistellata','species'),(133954,4050,'Sciadodendron','genus'),(133955,133954,'Sciadodendron excelsum','species'),(133957,60583,'Luidia magellanica','species'),(133958,72720,'Echinaster cf. paucispinus','species'),(133960,109883,'Ognevia','genus'),(133961,133960,'Ognevia longipennis','species'),(133962,109883,'Zubovskya','genus'),(133963,133962,'Zubovskya koeppeni','species'),(133964,133965,'Podisma sapporensis sapporensis','subspecies'),(133965,109885,'Podisma sapporensis','species'),(133966,133965,'Podisma sapporensis kurilensis','subspecies'),(133967,109883,'Pseudopodisma','genus'),(133968,133967,'Pseudopodisma nagyi','species'),(133969,109883,'Anapodisma','genus'),(133970,133969,'Anapodisma miramae','species'),(133971,109883,'Prumna','genus'),(133972,133971,'Prumna litoralis','species'),(133974,32291,'Drosophila caribiana','species'),(133975,32291,'Drosophila nigrodunni','species'),(133976,32291,'Drosophila similis','species'),(133977,32290,'cardini subgroup','species subgroup'),(133978,133977,'Drosophila acutilabella','species'),(133979,32291,'Drosophila dunni','species'),(133980,133979,'Drosophila dunni dunni','subspecies'),(133981,133977,'Drosophila cardini','species'),(133982,30017,'Drosophila arawakana arawakana','subspecies'),(133983,133979,'Drosophila dunni thomasensis','subspecies'),(133984,32291,'Drosophila antillea','species'),(133985,55234,'Monotoca elliptica','species'),(133986,13629,'Pentachondra ericifolia','species'),(133987,13629,'Pentachondra involucrata','species'),(133988,55609,'Trochocarpa laurina','species'),(133989,13629,'Pentachondra dehiscens','species'),(133990,133977,'Drosophila parthenogenetica','species'),(133991,133977,'Drosophila polymorpha','species'),(133992,133977,'Drosophila neocardini','species'),(133993,133977,'Drosophila belladunni','species'),(133994,133977,'Drosophila procardinoides','species'),(133995,32281,'calloptera group','species group'),(133996,133995,'Drosophila ornatipennis','species'),(133997,47004,'Drosophila unipunctata','species'),(133998,30017,'Drosophila arawakana dominicensis','subspecies'),(133999,133977,'Drosophila neomorpha','species'),(134000,133977,'Drosophila cardinoides','species'),(134001,133976,'Drosophila similis grenadensis','subspecies'),(134002,133976,'Drosophila similis similis','subspecies'),(134003,193124,'Phytomonas sp. isolate Alp1','species'),(134004,193124,'Phytomonas sp. isolate Asclcuvz','species'),(134005,193124,'Phytomonas sp. isolate Bergbr','species'),(134006,193124,'Phytomonas sp. isolate EM1','species'),(134007,193124,'Phytomonas sp. isolate Ehigu','species'),(134008,193124,'Phytomonas sp. isolate Ehiind','species'),(134009,193124,'Phytomonas sp. isolate Ehise','species'),(134010,193124,'Phytomonas sp. isolate Ehisu','species'),(134011,193124,'Phytomonas sp. isolate Ehivz','species'),(134012,193124,'Phytomonas sp. isolate Ehygu','species'),(134013,193124,'Phytomonas sp. isolate Hart1','species'),(134014,193124,'Phytomonas sp. isolate Hart11','species'),(134015,193124,'Phytomonas sp. isolate Hart13','species'),(134016,193124,'Phytomonas sp. isolate Hart2','species'),(134017,193124,'Phytomonas sp. isolate Hart22','species'),(134018,193124,'Phytomonas sp. isolate Hart3','species'),(134019,193124,'Phytomonas sp. isolate Limape','species'),(134020,193124,'Phytomonas sp. isolate Mandscbr','species'),(134021,193124,'Phytomonas sp. isolate Mangsp','species'),(134022,193124,'Phytomonas sp. isolate Manibr','species'),(134023,193124,'Phytomonas sp. isolate Mar1','species'),(134024,193124,'Phytomonas sp. isolate Mar3','species'),(134025,193124,'Phytomonas sp. isolate Mar7','species'),(134026,193124,'Phytomonas sp. isolate Tomsp','species'),(134027,132686,'Diophrys sp. PPR2000','species'),(134028,279891,'Porphyra sp. BWT2000A','species'),(134029,279891,'Porphyra sp. BWT2000B','species'),(134030,279891,'Porphyra sp. BWT2000C','species'),(134031,49970,'Pulvinula constellatio','species'),(134032,48134,'Aeschynomene americana','species'),(134033,21019,'Castanea dentata','species'),(134034,1716,'Corynebacterium freneyi','species'),(134036,150507,'uncultured bacterium Car163f','species'),(134037,150507,'uncultured bacterium Car164','species'),(134039,150507,'uncultured bacterium Car166','species'),(134040,150507,'uncultured bacterium Car168','species'),(134042,150507,'uncultured bacterium Car175f','species'),(134044,150507,'uncultured bacterium Car177','species'),(134046,150507,'uncultured bacterium Car184f','species'),(134047,59201,'Salmonella enterica subsp. enterica serovar Bredeney','no rank'),(134048,48479,'uncultured eubacterium WR805','species'),(134049,48479,'uncultured eubacterium WR807','species'),(134050,48479,'uncultured eubacterium WR8103','species'),(134051,48479,'uncultured eubacterium WR811','species'),(134052,48479,'uncultured eubacterium WR8124','species'),(134053,48479,'uncultured eubacterium WR8125','species'),(134054,48479,'uncultured eubacterium WR8129','species'),(134055,48479,'uncultured eubacterium WR8132','species'),(134056,48479,'uncultured eubacterium WR8133','species'),(134057,48479,'uncultured eubacterium WR8136','species'),(134058,48479,'uncultured eubacterium WR8148','species'),(134059,48479,'uncultured eubacterium WR8152','species'),(134060,48479,'uncultured eubacterium WR8155','species'),(134061,48479,'uncultured eubacterium WR8169','species'),(134062,48479,'uncultured eubacterium WR8176','species'),(134063,48479,'uncultured eubacterium WR820','species'),(134064,48479,'uncultured eubacterium WR830','species'),(134065,48479,'uncultured eubacterium WR832','species'),(134066,48479,'uncultured eubacterium WR843','species'),(134067,48479,'uncultured eubacterium WR851','species'),(134068,48479,'uncultured eubacterium WR854','species'),(134069,48479,'uncultured eubacterium WR856','species'),(134070,48479,'uncultured eubacterium WR858','species'),(134071,48479,'uncultured eubacterium WR861','species'),(134072,48479,'uncultured eubacterium WR863','species'),(134073,48479,'uncultured eubacterium WR874','species'),(134074,48479,'uncultured eubacterium WR877','species'),(134075,48479,'uncultured eubacterium WR885','species'),(134076,48479,'uncultured eubacterium WR886','species'),(134077,48479,'uncultured eubacterium WR894','species'),(134078,48479,'uncultured eubacterium WR896','species'),(134079,48479,'uncultured eubacterium WR808','species'),(134080,48479,'uncultured eubacterium WR814','species'),(134081,48479,'uncultured eubacterium WR815','species'),(134082,48479,'uncultured eubacterium WR818','species'),(134083,48479,'uncultured eubacterium WR822','species'),(134084,48479,'uncultured eubacterium WR823','species'),(134085,48479,'uncultured eubacterium WR825','species'),(134086,48479,'uncultured eubacterium WR829','species'),(134087,48479,'uncultured eubacterium WR841','species'),(134088,48479,'uncultured eubacterium WR846','species'),(134089,48479,'uncultured eubacterium WR849','species'),(134090,48479,'uncultured eubacterium WR860','species'),(134091,48479,'uncultured eubacterium WR862','species'),(134092,48479,'uncultured eubacterium WR865','species'),(134093,48479,'uncultured eubacterium WR866','species'),(134094,48479,'uncultured eubacterium WR873','species'),(134095,48479,'uncultured eubacterium WR875','species'),(134096,48479,'uncultured eubacterium WR880','species'),(134097,48479,'uncultured eubacterium WR881','species'),(134098,48479,'uncultured eubacterium WR882','species'),(134099,48479,'uncultured eubacterium WR883','species'),(134100,48479,'uncultured eubacterium WR889','species'),(134101,48479,'uncultured eubacterium WR893','species'),(134102,48479,'uncultured eubacterium WR898','species'),(134103,48479,'uncultured eubacterium WR8105','species'),(134104,48479,'uncultured eubacterium WR8110','species'),(134105,48479,'uncultured eubacterium WR8113','species'),(134106,48479,'uncultured eubacterium WR8119','species'),(134107,48479,'uncultured eubacterium WR8128','species'),(134108,48479,'uncultured eubacterium WR8135','species'),(134109,48479,'uncultured eubacterium WR8138','species'),(134110,48479,'uncultured eubacterium WR8142','species'),(134111,48479,'uncultured eubacterium WR8146','species'),(134112,48479,'uncultured eubacterium WR8151','species'),(134113,48479,'uncultured eubacterium WR8154','species'),(134114,48479,'uncultured eubacterium WR8160','species'),(134115,48479,'uncultured eubacterium WR8162','species'),(134116,48479,'uncultured eubacterium WR8163','species'),(134117,48479,'uncultured eubacterium WR8164','species'),(134118,48479,'uncultured eubacterium WR8173','species'),(134119,48479,'uncultured eubacterium WR838','species'),(134120,48479,'uncultured eubacterium WR876','species'),(134121,48479,'uncultured eubacterium WR8100','species'),(134122,48479,'uncultured eubacterium WR8137','species'),(134123,48479,'uncultured eubacterium WR878','species'),(134124,48479,'uncultured eubacterium WR867','species'),(134125,48479,'uncultured eubacterium WR895','species'),(134126,48479,'uncultured eubacterium WR8115','species'),(134127,48479,'uncultured eubacterium WR8170','species'),(134128,48479,'uncultured eubacterium WR8153','species'),(134129,48479,'uncultured eubacterium WR8156','species'),(134130,48479,'uncultured eubacterium WR809','species'),(134131,48479,'uncultured eubacterium WR824','species'),(134132,48479,'uncultured eubacterium WR837','species'),(134133,48479,'uncultured eubacterium WR839','species'),(134134,48479,'uncultured eubacterium WR870','species'),(134135,48479,'uncultured eubacterium WR833','species'),(134136,48479,'uncultured eubacterium WR8134','species'),(134137,48479,'uncultured eubacterium WR810','species'),(134138,48479,'uncultured eubacterium WR812','species'),(134139,48479,'uncultured eubacterium WR816','species'),(134140,48479,'uncultured eubacterium WR827','species'),(134141,48479,'uncultured eubacterium WR834','species'),(134142,48479,'uncultured eubacterium WR855','species'),(134143,48479,'uncultured eubacterium WR884','species'),(134144,48479,'uncultured eubacterium WR887','species'),(134145,48479,'uncultured eubacterium WR897','species'),(134146,48479,'uncultured eubacterium WR8108','species'),(134147,48479,'uncultured eubacterium WR8112','species'),(134148,48479,'uncultured eubacterium WR8120','species'),(134149,48479,'uncultured eubacterium WR8122','species'),(134150,48479,'uncultured eubacterium WR8127','species'),(134151,48479,'uncultured eubacterium WR8139','species'),(134152,48479,'uncultured eubacterium WR8149','species'),(134153,48479,'uncultured eubacterium WR8175','species'),(134154,48479,'uncultured eubacterium WR806','species'),(134155,48479,'uncultured eubacterium WR819','species'),(134156,48479,'uncultured eubacterium WR891','species'),(134157,48479,'uncultured eubacterium WR8104','species'),(134158,48479,'uncultured eubacterium WR8114','species'),(134159,48479,'uncultured eubacterium WR8130','species'),(134160,48479,'uncultured eubacterium WR802','species'),(134161,48479,'uncultured eubacterium WR821','species'),(134162,48479,'uncultured eubacterium WR828','species'),(134163,48479,'uncultured eubacterium WR835','species'),(134164,48479,'uncultured eubacterium WR850','species'),(134165,48479,'uncultured eubacterium WR868','species'),(134166,48479,'uncultured eubacterium WR871','species'),(134167,48479,'uncultured eubacterium WR879','species'),(134168,48479,'uncultured eubacterium WR8111','species'),(134169,48479,'uncultured eubacterium WR8118','species'),(134170,48479,'uncultured eubacterium WR8123','species'),(134171,48479,'uncultured eubacterium WR8145','species'),(134172,48479,'uncultured eubacterium WR8158','species'),(134173,48479,'uncultured eubacterium WR8161','species'),(134174,48479,'uncultured eubacterium WR8165','species'),(134175,48479,'uncultured eubacterium WR8166','species'),(134176,48479,'uncultured eubacterium WR8168','species'),(134177,48479,'uncultured eubacterium WR8131','species'),(134178,48479,'uncultured eubacterium WR8147','species'),(134179,48479,'uncultured eubacterium WR8159','species'),(134180,48479,'uncultured eubacterium WR817','species'),(134181,48479,'uncultured eubacterium WR836','species'),(134182,48479,'uncultured eubacterium WR8101','species'),(134183,48479,'uncultured eubacterium WR813','species'),(134184,48479,'uncultured eubacterium WR853','species'),(134185,48479,'uncultured eubacterium WR8102','species'),(134186,48479,'uncultured eubacterium WR8143','species'),(134187,48479,'uncultured eubacterium WR8177','species'),(134188,48479,'uncultured eubacterium WR831','species'),(134189,48479,'uncultured eubacterium WR840','species'),(134190,48479,'uncultured eubacterium WR842','species'),(134191,48479,'uncultured eubacterium WR857','species'),(134192,48479,'uncultured eubacterium WR890','species'),(134193,48479,'uncultured eubacterium WR869','species'),(134194,48479,'uncultured eubacterium WR888','species'),(134195,48479,'uncultured eubacterium WR8107','species'),(134196,48479,'uncultured eubacterium WR8116','species'),(134197,48479,'uncultured eubacterium WR864','species'),(134198,48479,'uncultured eubacterium WR848','species'),(134199,48479,'uncultured eubacterium WR8117','species'),(134200,48479,'uncultured eubacterium WR8172','species'),(134201,48479,'uncultured eubacterium WR8141','species'),(134202,48479,'uncultured eubacterium WR844','species'),(134203,89443,'fungal contaminant of QPX isolate','species'),(134204,57016,'Bacteroides-like sp. oral clone AU126','species'),(134205,57016,'Bacteroides-like sp. oral clone X083','species'),(134206,33809,'Beta proteobacterium sp. oral strain A08KA','species'),(134207,77118,'Burkholderia sp. oral clone AK168','species'),(134208,32008,'Burkholderia sp. oral strain C37KA','species'),(134209,194,'environmental samples','no rank'),(134210,134209,'Campylobacter sp. oral clone BB120','species'),(134211,1016,'Capnocytophaga sp. oral strain A47ROY','species'),(134212,1016,'Capnocytophaga sp. oral strain S3','species'),(134213,1016,'environmental samples','no rank'),(134214,134213,'Capnocytophaga sp. oral clone AA032','species'),(134215,134213,'Capnocytophaga sp. oral clone AH015','species'),(134216,134213,'Capnocytophaga sp. oral clone BB167','species'),(134217,134213,'Capnocytophaga sp. oral clone BM058','species'),(134218,134213,'Capnocytophaga sp. oral clone X066','species'),(134219,134213,'Capnocytophaga sp. oral clone X089','species'),(134220,111746,'Desulfobulbus sp. oral clone CH031','species'),(134221,111746,'Desulfobulbus sp. oral clone R004','species'),(134222,872,'environmental samples','no rank'),(134223,134222,'Desulfovibrio sp. oral clone BB161','species'),(134224,128827,'environmental samples','no rank'),(134225,168828,'Solobacterium sp. oral clone K010','species'),(134226,51666,'Firmicutes oral clone BX005','species'),(134227,1378,'Gemella sp. oral strain A31SC','species'),(134228,1378,'Gemella sp. oral strain C24KA','species'),(134229,724,'environmental samples','no rank'),(134230,134229,'Haemophilus sp. oral clone BJ021','species'),(134231,134229,'Haemophilus sp. oral clone BJ095','species'),(134232,1578,'environmental samples','no rank'),(134233,134232,'Lactobacillus sp. oral clone CX036','species'),(134234,47670,'environmental samples','no rank'),(134235,134234,'Lautropia sp. oral clone AP009','species'),(134236,482,'Neisseria sp. oral strain B33KA','species'),(134237,129685,'Neisseria sp. oral clone AK105','species'),(134238,129685,'Neisseria sp. oral clone AP015','species'),(134239,129685,'Neisseria sp. oral clone AP060','species'),(134240,129685,'Neisseria sp. oral clone AP067','species'),(134241,129685,'Neisseria sp. oral clone AP085','species'),(134242,129685,'Neisseria sp. oral clone AP132','species'),(134243,57016,'Porphyromonas-like sp. oral clone DA064','species'),(134244,57016,'Porphyromonas-like sp. oral clone DA065','species'),(134245,836,'environmental samples','no rank'),(134246,134245,'Porphyromonas sp. oral clone AJ002','species'),(134247,134245,'Porphyromonas sp. oral clone BB134','species'),(134248,134245,'Porphyromonas sp. oral clone F016','species'),(134249,84374,'Prevotella sp. oral clone AA016','species'),(134250,84374,'Prevotella sp. oral clone AA020','species'),(134251,84374,'Prevotella sp. oral clone AH005','species'),(134252,84374,'Prevotella sp. oral clone AH125','species'),(134253,84374,'Prevotella sp. oral clone AO009','species'),(134254,84374,'Prevotella sp. oral clone AO036','species'),(134255,84374,'Prevotella sp. oral clone AO096','species'),(134256,84374,'Prevotella sp. oral clone AU069','species'),(134257,84374,'Prevotella sp. oral clone BI027','species'),(134258,84374,'Prevotella sp. oral clone CY006','species'),(134259,84374,'Prevotella sp. oral clone DA058','species'),(134260,84374,'Prevotella sp. oral clone F045','species'),(134261,838,'Prevotella sp. B31FD','species'),(134262,28037,'Streptococcus mitis bv. 2','no rank'),(134263,83426,'Streptococcus sp. oral clone AA007','species'),(134264,83426,'Streptococcus sp. oral clone BM035','species'),(134265,83426,'Streptococcus sp. oral clone BW009','species'),(134266,83426,'Streptococcus sp. oral clone CH016','species'),(134267,1301,'Streptococcus sp. oral strain 7A','species'),(134268,1301,'Streptococcus sp. oral strain B5SC','species'),(134269,1301,'Streptococcus sp. oral strain H6','species'),(134270,77353,'Treponema sp. 1:AA:DW001 oral clone DW001','species'),(134271,77353,'Treponema sp. 1:Z:AF068 oral clone AF068','species'),(134272,157,'Treponema sp. 6:H:D15A-4','species'),(134273,13786,'Trebouxia flava','species'),(134274,13786,'Trebouxia potteri','species'),(134275,13786,'Trebouxia showmanii','species'),(134276,114399,'primary endosymbiont of Aleurodicus dugesii','species'),(134277,114186,'primary endosymbiont of Heteropsylla cubana','no rank'),(134278,114185,'primary endosymbiont of Psylla floccosa','species'),(134279,114185,'primary endosymbiont of Psylla pyricola','species'),(134280,114185,'primary endosymbiont of Paratrioza cockerelli','species'),(134281,114185,'primary endosymbiont of Cecidotrioza sozanica','species'),(134282,114185,'primary endosymbiont of the inquiline Pachypsylla sp.','species'),(134283,114185,'primary endosymbiont of Pachypsylla celtidismamma','species'),(134284,118968,'unclassified Coxiellaceae','no rank'),(134285,134284,'eubacterium from Cecidotrioza sozanica','species'),(134286,146507,'secondary endosymbiont of Psylla pyricola','species'),(134287,146507,'secondary endosymbiont of Heteropsylla cubana','species'),(134288,146507,'secondary endosymbiont of Paratrioza cockerelli','species'),(134289,146507,'secondary endosymbiont of Psylla ?floccosa','species'),(134290,36866,'eubacterium from Aleurodicus dugesii','species'),(134291,150567,'uncultured bacterium GR-296.II.111','species'),(134292,150573,'uncultured bacterium GR-WP33-3','species'),(134293,150567,'uncultured bacterium GR-296.II.89','species'),(134294,150573,'uncultured bacterium GR-WP33-45','species'),(134295,150571,'uncultured bacterium GR-Sh1-107','species'),(134296,150567,'uncultured bacterium GR-296.II.77','species'),(134297,150573,'uncultured bacterium GR-WP33-36','species'),(134298,150570,'uncultured bacterium GR-B1-2-4','species'),(134299,150570,'uncultured bacterium GR-B1-2-39','species'),(134300,150570,'uncultured bacterium GR-B1-2-35','species'),(134301,150570,'uncultured bacterium GR-B1-2-33','species'),(134302,150573,'uncultured bacterium GR-WP33-28','species'),(134303,150572,'uncultured bacterium GR-Sh2-34','species'),(134304,150571,'uncultured bacterium GR-Sh1-163','species'),(134305,150571,'uncultured bacterium GR-Sh1-136','species'),(134306,150567,'uncultured bacterium GR-296.II.35','species'),(134307,150571,'uncultured bacterium GR-Sh1-148','species'),(134308,150571,'uncultured bacterium GR-Sh1-26','species'),(134309,150573,'uncultured bacterium GR-WP33-14','species'),(134310,150573,'uncultured bacterium GR-WP33-34','species'),(134311,150571,'uncultured bacterium GR-Sh1-128','species'),(134312,150567,'uncultured bacterium GR-296.I.52','species'),(134313,150573,'uncultured bacterium GR-WP33-30','species'),(134314,150573,'uncultured bacterium GR-WP33-58','species'),(134315,49928,'polar sea bacterium R7704','species'),(134316,49928,'polar sea bacterium R7852','species'),(134317,49928,'polar sea bacterium R7076','species'),(134318,49928,'polar sea bacterium R7216','species'),(134320,49928,'polar sea bacterium R9879','species'),(134321,80843,'uncultured flavobacterium DGGE band PSBAC-1','species'),(134322,150501,'uncultured bacterium DGGE band PSBAC-2','species'),(134323,150501,'uncultured bacterium DGGE band PSBAC-3','species'),(134324,150501,'uncultured bacterium DGGE band PSBAC-4','species'),(134325,150501,'uncultured bacterium DGGE band PSBAC-5','species'),(134326,150501,'uncultured bacterium DGGE band PSBAC-6','species'),(134327,150501,'uncultured bacterium DGGE band PSBAC-7','species'),(134328,150501,'uncultured bacterium DGGE band PSBAC-8','species'),(134329,150501,'uncultured bacterium DGGE band PSBAC-9','species'),(134330,150501,'uncultured bacterium DGGE band PSBAC-10','species'),(134331,150501,'uncultured bacterium DGGE band PSBAC-11','species'),(134332,150501,'uncultured bacterium DGGE band PSBAC-12','species'),(134333,150501,'uncultured bacterium DGGE band PSBAC-13','species'),(134334,150501,'uncultured bacterium DGGE band PSBAC-14','species'),(134335,150501,'uncultured bacterium DGGE band PSBAC-15','species'),(134336,45778,'Pelican lacZ transformation vector','species'),(134337,45778,'H-Pelican lacZ transformation vector','species'),(134338,45778,'Green Pelican GFP transformation vector','species'),(134339,45778,'Green H-Pelican GFP transformation vector','species'),(134340,45778,'Stinger GFP transformation vector','species'),(134341,45778,'H-Stinger GFP transformation vector','species'),(134342,45778,'UAS-Stinger GFP transformation vector','species'),(134343,59619,'hydrogen production community clone HPB-G1-11','species'),(134344,59619,'hydrogen production community clone HPB-G1-15','species'),(134345,544,'environmental samples','no rank'),(134346,134345,'hydrogen production community clone HPB-G1-4','species'),(134347,59619,'hydrogen production community clone HPB-G1-5','species'),(134348,59619,'hydrogen production community clone HPB-G1-6','species'),(134349,59619,'hydrogen production community clone HPB-G1-8','species'),(134350,47928,'hydrogen production community clone HPB-G1-14','species'),(134351,132201,'Ctenucha','genus'),(134352,134351,'Ctenucha virginica','species'),(134353,82434,'Leptonychia aff. pallida Whitlock et al. 401','species'),(134354,218017,'Microxyphium citri','species'),(134355,66612,'Ceramothyrium carniolicum','species'),(134356,45152,'Phaeotrichum','genus'),(134357,134356,'Phaeotrichum benjaminii','species'),(134358,45153,'Westerdykella cylindrica','species'),(134359,41253,'Stylodothis','genus'),(134360,134359,'Stylodothis puccinioides','species'),(134362,451867,'Capnodiales','order'),(134364,45778,'Cloning vector pINT1','species'),(134366,119221,'Influenza A virus (A/duck/Ho Chi Minh/014/78(H5N3))','no rank'),(134367,11320,'hybrid subtypes','no rank'),(134368,134367,'Influenza A virus RCB1(A/USSR/90/77(H1N1)xA/Duck/Czechoslovakia/56(H4N6))','no rank'),(134369,134367,'Influenza A virus RCB1-XXI(A/USSR/90/77(H1N1)xA/Duck/Czechoslovakia/56(H4N6))','no rank'),(134370,134367,'Influenza A virus PX8(A/USSR/90/77(H1N1)xA/Pintail Duck/Primorie/695/76(H2N3))','no rank'),(134371,134367,'Influenza A virus PX8-XIII(A/USSR/90/77(H1N1)xA/Pintail Duck/Primorie/695/76(H2N3))','no rank'),(134372,134367,'Influenza A virus PX14(A/USSR/90/77(H1N1)xA/Pintail Duck/Primorie/695/76(H2N3))','no rank'),(134373,134367,'Influenza A virus PX14-XIII(A/USSR/90/77(H1N1)xA/Pintail Duck/Primorie/695/76(H2N3))','no rank'),(134374,12163,'Verbena latent virus','species'),(134375,222,'Achromobacter sp.','species'),(134376,150572,'uncultured bacterium GR-Sh2-18','species'),(134377,150567,'uncultured bacterium GR-296.II.57','species'),(134378,48479,'uncultured bacterium GR/GS-296.II.271','species'),(134379,48479,'uncultured bacterium GR/GS-296.II.265','species'),(134380,150567,'uncultured bacterium GR-296.II.11','species'),(134381,150573,'uncultured bacterium GR-WP33-68','species'),(134382,150572,'uncultured bacterium GR-Sh2-12','species'),(134383,150571,'uncultured bacterium GR-Sh1-5','species'),(134384,150571,'uncultured bacterium GR-Sh1-209','species'),(134385,1663,'Arthrobacter sp. RP17','species'),(134386,190729,'Cotton leaf curl betasatellite','species'),(134387,662,'Vibrio sp. GIT-70','species'),(134388,662,'Vibrio sp. GIT-14','species'),(134389,22,'Shewanella sp. GIT-33','species'),(134390,22,'Shewanella sp. GIT-20','species'),(134391,22,'Shewanella sp. GIT-1','species'),(134392,342596,'Saimiriine herpesvirus 3','species'),(134393,95244,'Leucania','genus'),(134394,328432,'Lonomia obliqua multiple nucleopolyhedrovirus','species'),(134395,134393,'Leucania dorsalis','species'),(134396,95182,'Sesamia','genus'),(134397,134396,'Sesamia calamistis','species'),(134398,56379,'Condica cupentia','species'),(134399,56379,'Condica sutor','species'),(134400,7106,'Spodoptera albula','species'),(134401,7106,'Spodoptera androgea','species'),(134402,7106,'Spodoptera cosmioides','species'),(134403,7106,'Spodoptera descoinsi','species'),(134404,7106,'Spodoptera dolichos','species'),(134405,7106,'Spodoptera evanida','species'),(134406,7106,'Spodoptera exempta','species'),(134407,7106,'Spodoptera latifascia','species'),(134408,7106,'Spodoptera marima','species'),(134409,7106,'Spodoptera mauritia','species'),(134410,7106,'Spodoptera ochrea','species'),(134411,7106,'Spodoptera pecten','species'),(134412,7106,'Spodoptera pectinicornis','species'),(134413,7106,'Spodoptera picta','species'),(134414,7106,'Spodoptera praefica','species'),(134415,145354,'Cicada','genus'),(134416,134415,'Cicada orni','species'),(134417,134415,'Cicada barbara','species'),(134418,145352,'Lyristes','genus'),(134419,134418,'Lyristes plebejus','species'),(134420,140066,'Tettigetta','genus'),(134421,134420,'Tettigetta josei','species'),(134422,132217,'Eucereon aeolum','species'),(134425,132201,'Sarosa','genus'),(134426,134425,'Sarosa sectinota','species'),(134427,41838,'Conocephalum japonicum','species'),(134428,392769,'Trebouxia sp. UC','species'),(134429,53267,'Trebouxia jamesii \'vulpinae\'','no rank'),(134430,53267,'Trebouxia jamesii \'letharii\' sp. 1','no rank'),(134431,53267,'Trebouxia jamesii \'letharii\' sp. 2','no rank'),(134432,53267,'Trebouxia jamesii \'letharii\' sp. 3','no rank'),(134433,53267,'Trebouxia jamesii \'letharii\' sp. 4','no rank'),(134434,53267,'Trebouxia jamesii \'letharii\' sp. 5','no rank'),(134435,53267,'Trebouxia jamesii \'letharii\' sp. 6','no rank'),(134436,134409,'Spodoptera mauritia acronyctoides','subspecies'),(134437,114055,'Chlorella sp. ESS','species'),(134438,392769,'Trebouxia sp. ESS-15617','species'),(134439,51108,'Gersemia','genus'),(134440,134439,'Gersemia fruticosa','species'),(134441,1883,'Streptomyces sp. ATCC 55550','species'),(134442,1865,'Actinoplanes sp. ATCC 55532','species'),(134443,4346,'Rhododendron breviperulatum','species'),(134444,4346,'Rhododendron ellipticum','species'),(134445,4346,'Rhododendron hyperythrum','species'),(134446,4346,'Rhododendron lamprophyllum','species'),(134447,4346,'Rhododendron lasiostylum','species'),(134448,4346,'Rhododendron longiperulatum','species'),(134449,4346,'Rhododendron morii','species'),(134450,4346,'Rhododendron nakaharae','species'),(134451,4346,'Rhododendron noriakianum','species'),(134452,4346,'Rhododendron pseudochrysanthum','species'),(134453,4346,'Rhododendron rubropunctatum','species'),(134454,4346,'Rhododendron taiwanianum','species'),(134455,4783,'Phytophthora quininea','species'),(134456,211524,'Phytophthora sp. P8213','species'),(134457,4783,'Phytophthora cf. cryptogea/drechsleri','species'),(134458,4785,'Phytophthora cinnamomi var. parvispora','varietas'),(134459,48510,'uncultured archaeon DGGE band PSARC-1','species'),(134460,48510,'uncultured archaeon DGGE band PSARC-2','species'),(134461,57626,'Coralliophila meyendorffii','species'),(134462,57626,'Coralliophila brevis','species'),(134463,57626,'Coralliophila caribaea','species'),(134464,57626,'Coralliophila sp. Cka#1','species'),(134465,57626,'Coralliophila neritoidea','species'),(134466,57626,'Coralliophila panormitana','species'),(134469,57636,'Phyllonotus trunculus','species'),(134470,39476,'Stramonita','subgenus'),(134471,134470,'Stramonita haemastoma','species'),(134472,57611,'Babelomurex','genus'),(134473,134472,'Babelomurex amaliae','species'),(134474,57611,'Hirtomurex','genus'),(134475,134474,'Hirtomurex filiaregis','species'),(134476,57611,'Latiaxis','genus'),(134477,134476,'Latiaxis mawae','species'),(134478,57611,'Quoyula','genus'),(134479,134478,'Quoyula madreporarum','species'),(134480,119977,'environmental samples','no rank'),(134481,134480,'Acidithiobacillus sp. GR-WP59-2','species'),(134482,466154,'anaerobic ammonium-oxidizing planctomycete GR-WP33-59','species'),(134483,466154,'anaerobic ammonium-oxidizing planctomycete GR-WP33-66','species'),(134484,466154,'anaerobic ammonium-oxidizing planctomycete GR-WP54-11','species'),(134485,466154,'anaerobic ammonium-oxidizing planctomycete GR-WP33-41','species'),(134486,150569,'uncultured bacterium GR-371.III.80','species'),(134487,48479,'uncultured bacterium GR-WP54-9','species'),(134488,150572,'uncultured bacterium GR-Sh2-74','species'),(134489,48479,'uncultured bacterium GR-WP59-1','species'),(134490,150567,'uncultured bacterium GR-296.II.5','species'),(134491,150567,'uncultured bacterium GR-296.I.8','species'),(134492,150567,'uncultured bacterium GR-296.II.3','species'),(134493,150573,'uncultured bacterium GR-WP33-K3','species'),(134494,150567,'uncultured bacterium GR-296.II.10','species'),(134495,150567,'uncultured bacterium GR-296.II.1','species'),(134496,150567,'uncultured bacterium GR-296.II.4','species'),(134497,150567,'uncultured bacterium GR-296.II.2','species'),(134498,150567,'uncultured bacterium GR-296.II.7','species'),(134499,48479,'uncultured bacterium GR-WP54-8','species'),(134500,150569,'uncultured bacterium GR-371.III.83','species'),(134501,150574,'uncultured bacterium GR-WP39-22','species'),(134502,150174,'Chaetomella','genus'),(134503,134502,'Chaetomella acutiseta','species'),(134504,89443,'sterile fungus F-002,496','species'),(134505,54695,'coelomycete sp. F-002,964','species'),(134506,469,'Acinetobacter sp. INT-01','species'),(134507,1158,'Oscillatoria sp. INT-06','species'),(134508,978,'Cytophaga sp. INT-18','species'),(134509,469,'Acinetobacter sp. AN2-06','species'),(134510,30636,'Nannospalax judaei','species'),(134511,34507,'Steinernema sp. TK10','species'),(134512,37861,'Heterorhabditis sp. MP11','species'),(134514,83176,'Fusicoccum quercus','species'),(134515,76454,'Isolepis inyangensis','species'),(134516,76454,'Isolepis montivaga','species'),(134517,76454,'Isolepis subtillisima','species'),(134518,76514,'Trichophorum rigidum','species'),(134519,52834,'Leycesteria crocothyrsos','species'),(134520,49606,'Lonicera caerulea','species'),(134521,49606,'Lonicera involucrata','species'),(134522,49606,'Lonicera sempervirens','species'),(134523,105269,'Triosteum angustifolium','species'),(134524,105269,'Triosteum aurantiacum','species'),(134525,105269,'Triosteum himalayanum','species'),(134526,105269,'Triosteum pinnatifidum','species'),(134527,105269,'Triosteum sinuatum','species'),(134530,105269,'Triosteum sp. Boufford et al. 27350','species'),(134531,37463,'Phoma destructiva','species'),(134532,82976,'Buttiauxella sp. LBV 449','species'),(134533,469,'Acinetobacter parvus','species'),(134534,469,'Acinetobacter gyllenbergii','species'),(134535,134520,'Lonicera caerulea var. dependens','varietas'),(134536,32008,'Burkholderia caledonica','species'),(134537,32008,'Burkholderia fungorum','species'),(134539,45426,'fungal isolate MH-1997','species'),(134540,135657,'Ampithoidae','no rank'),(134541,134540,'Ampithoe','genus'),(134542,134541,'Ampithoe longimana','species'),(134543,134541,'Ampithoe valida','species'),(134544,82098,'Aoridae','family'),(134545,44330,'Lysianassidae','family'),(134546,44330,'unclassified Lysianasoidea','no rank'),(134547,134540,'Cymadusa','genus'),(134548,134547,'Cymadusa compta','species'),(134549,74201,'Spartobacteria','class'),(134550,134549,'Candidatus Xiphinematobacter','genus'),(134551,134550,'Candidatus Xiphinematobacter americani','species'),(134552,134550,'Candidatus Xiphinematobacter brevicolli','species'),(134553,134550,'Candidatus Xiphinematobacter rivesi','species'),(134554,39781,'Pseudomonas phage phi13','species'),(134555,5637,'Polyporus ciliatus','species'),(134557,42461,'Ministeria','genus'),(134558,134557,'Ministeria vibrans','species'),(134560,1839,'Nocardioides sp. C157','species'),(134561,1839,'Nocardioides sp. C190','species'),(134562,89820,'Archisotoma sp. EW-2000','species'),(134563,6902,'Atrax sp. EW-2000','species'),(134564,94020,'Dictynoidea','superfamily'),(134565,134564,'Dictynidae','family'),(134566,134564,'Neolanidae','family'),(134567,134564,'Hahniidae','family'),(134569,134564,'Cybaeidae','family'),(134570,134564,'Desidae','family'),(134571,134570,'Badumna','genus'),(134572,134571,'Badumna sp. MG-2000','species'),(134573,6659,'unclassified Anostraca','no rank'),(134574,91592,'Branchinella','genus'),(134575,134574,'Branchinella sp. EW-2000#1','species'),(134576,134574,'Branchinella sp. EW-2000#2','species'),(134577,134574,'Branchinella sp. EW-2000#3','species'),(134578,27557,'Cormocephalus sp. EW-2000','species'),(134581,89906,'Epicyliosoma sp. EW-2000','species'),(134582,58783,'Hanseniella sp. EW-2000','species'),(134583,89976,'Mecistocephalus cf. tahitiensis EW-2000','species'),(134584,89811,'Schizoribautia sp. EW-2000','species'),(134585,129211,'Polytrichastrum formosum','species'),(134586,303185,'Lomatogoniopsis','genus'),(134587,134586,'Lomatogoniopsis alpina','species'),(134589,5600,'Phialophora sp. K8','species'),(134590,5600,'Phialophora sp. 437','species'),(134591,47718,'Cobitis arachthosensis','species'),(134592,47718,'Cobitis calderoni','species'),(134593,66305,'Sabanejewia caucasica','species'),(134594,47718,'Cobitis maroccana','species'),(134595,47718,'Cobitis meridionalis','species'),(134596,47718,'Cobitis trichonica','species'),(134597,47718,'Cobitis vardarensis','species'),(134598,47718,'Cobitis vettonica','species'),(134599,10814,'Tomato rugose mosaic virus','species'),(134600,9977,'Ochotona collaris','species'),(134601,1763,'Mycobacterium goodii','species'),(134602,1988,'Actinomadura nitritigenes','species'),(134603,1988,'Actinomadura sp. S2','species'),(134604,1988,'Actinomadura sp. H590','species'),(134605,848,'Fusobacterium equinum','species'),(134606,205910,'Trichoplusia ni cypovirus 15','no rank'),(134607,76464,'Kyllingiella microcephala','species'),(134608,50230,'Arisaema angustatum','species'),(134609,5390,'Chroogomphus asiaticus','species'),(134610,5390,'Chroogomphus pseudotomentosus','species'),(134611,28741,'Cyprinodon esconditus','species'),(134612,8070,'Lophioidei','suborder'),(134613,41711,'Argentinoidei','suborder'),(134615,186840,'Alepocephalidae','family'),(134617,134615,'Alepocephalus','genus'),(134618,134617,'Alepocephalus bairdii','species'),(134620,134549,'environmental samples','no rank'),(134621,48461,'Verrucomicrobia subdivision 3','family'),(134622,134621,'environmental samples','no rank'),(134623,415000,'Opitutaceae','family'),(134624,134623,'environmental samples','no rank'),(134625,48461,'Verrucomicrobia subdivision 5','family'),(134626,134625,'environmental samples','no rank'),(134627,48461,'Verrucomicrobia subdivision 6','family'),(134628,134627,'environmental samples','no rank'),(134629,274794,'Plectropomus','genus'),(134630,134629,'Plectropomus laevis','species'),(134631,38940,'Diplodus argenteus','species'),(134632,64952,'American plum line pattern virus','species'),(134633,134620,'uncultured bacterium DA101','species'),(134634,178440,'Opitutus sp. VeGlc2','species'),(134635,178440,'Opitutus sp. VeCb1','species'),(134636,178440,'Opitutus sp. VeSm13','species'),(134637,134624,'uncultured bacterium TM18','species'),(134638,134622,'uncultured bacterium P71','species'),(134639,60755,'Amara alpina','species'),(134641,40903,'uncultured planctomycete clone1','species'),(134642,40903,'uncultured planctomycete clone11','species'),(134643,40903,'uncultured planctomycete clone13','species'),(134644,40903,'uncultured planctomycete clone14','species'),(134645,40903,'uncultured planctomycete clone15','species'),(134646,40903,'uncultured planctomycete clone18','species'),(134647,40903,'uncultured planctomycete clone2','species'),(134648,40903,'uncultured planctomycete clone20','species'),(134649,40903,'uncultured planctomycete clone21','species'),(134650,40903,'uncultured planctomycete clone22','species'),(134651,40903,'uncultured planctomycete clone23','species'),(134652,40903,'uncultured planctomycete clone25','species'),(134653,40903,'uncultured planctomycete clone26','species'),(134654,40903,'uncultured planctomycete clone27','species'),(134655,40903,'uncultured planctomycete clone28','species'),(134656,40903,'uncultured planctomycete clone30','species'),(134657,40903,'uncultured planctomycete clone32','species'),(134658,40903,'uncultured planctomycete clone33','species'),(134659,40903,'uncultured planctomycete clone34','species'),(134660,40903,'uncultured planctomycete clone35','species'),(134661,40903,'uncultured planctomycete clone37','species'),(134662,40903,'uncultured planctomycete clone38','species'),(134663,40903,'uncultured planctomycete clone40','species'),(134664,40903,'uncultured planctomycete clone41','species'),(134665,40903,'uncultured planctomycete clone43','species'),(134666,40903,'uncultured planctomycete clone44','species'),(134667,40903,'uncultured planctomycete clone46','species'),(134668,40903,'uncultured planctomycete clone47','species'),(134669,40903,'uncultured planctomycete clone49','species'),(134670,40903,'uncultured planctomycete clone50','species'),(134671,40903,'uncultured planctomycete clone6','species'),(134672,40903,'uncultured planctomycete clone7','species'),(134673,40903,'uncultured planctomycete clone9','species'),(134674,403237,'Spinomantis aglavei','species'),(134675,41711,'Osmeroidei','suborder'),(134676,1865,'Actinoplanes sp. SE50/110','species'),(134677,2825,'Phaeothamnales','order'),(134678,134677,'Phaeosaccionaceae','family'),(134679,134678,'Antarctosaccion','genus'),(134680,134679,'Antarctosaccion applanatum','species'),(134681,10814,'Cucurbit leaf crumple virus','species'),(134682,141906,'Caepidium','genus'),(134683,134682,'Caepidium antarcticum','species'),(134684,142642,'Geminocarpus','genus'),(134685,134684,'Geminocarpus austrogeorgiae','species'),(134686,92980,'Apodachlya minima','species'),(134687,89320,'Sergentia baueri','species'),(134688,4764,'Isoachlya','genus'),(134689,134688,'Isoachlya toruloides','species'),(134690,4802,'Lagenidium chthamalophilum','species'),(134691,150552,'uncultured bacterium DF01','species'),(134692,150552,'uncultured bacterium DF02','species'),(134693,150552,'uncultured bacterium DF03','species'),(134694,150552,'uncultured bacterium DF04','species'),(134695,150552,'uncultured bacterium DF05','species'),(134696,150552,'uncultured bacterium DF06','species'),(134697,150552,'uncultured bacterium DF07','species'),(134698,70742,'Peronospora farinosa','species'),(134699,39588,'Hyperolius angolensis','species'),(134700,39588,'Hyperolius horstockii','species'),(134701,39588,'Hyperolius kivuensis','species'),(134702,131548,'uncultured bacterium DA116','species'),(134703,65119,'uncultured bacterium DA136','species'),(134704,65119,'uncultured bacterium DA114','species'),(134705,65119,'uncultured bacterium DA057','species'),(134706,65119,'uncultured bacterium DA018','species'),(134707,65119,'uncultured bacterium DA066','species'),(134708,65119,'uncultured bacterium DA115','species'),(134709,65119,'uncultured bacterium DA011','species'),(134710,65119,'uncultured bacterium DA134','species'),(134711,65119,'uncultured bacterium DA001','species'),(134712,65119,'uncultured bacterium DA056','species'),(134713,65119,'uncultured bacterium DA154','species'),(134714,65119,'uncultured bacterium DA032','species'),(134715,65119,'uncultured bacterium DA036','species'),(134716,433,'environmental samples','no rank'),(134717,134716,'uncultured bacterium DA004','species'),(134718,134716,'uncultured bacterium DA007','species'),(134719,65115,'uncultured bacterium DA111','species'),(134720,57702,'uncultured bacterium DA067','species'),(134721,57727,'uncultured bacterium DA040','species'),(134722,57727,'uncultured bacterium DA022','species'),(134723,57727,'uncultured bacterium DA038','species'),(134724,57727,'uncultured bacterium DA054','species'),(134725,57727,'uncultured bacterium DA052','species'),(134726,112075,'uncultured bacterium DA008','species'),(134727,112075,'uncultured bacterium DA023','species'),(134728,150551,'uncultured bacterium DA014','species'),(134729,65119,'uncultured bacterium DA015','species'),(134730,150551,'uncultured bacterium DA016','species'),(134731,150551,'uncultured bacterium DA079','species'),(134732,39591,'Hyperolius viridiflavus bayoni','subspecies'),(134733,39591,'Hyperolius viridiflavus melanoleucus','subspecies'),(134734,39588,'Hyperolius nitidulus','species'),(134735,39591,'Hyperolius viridiflavus ommatostictus','subspecies'),(134736,39591,'Hyperolius viridiflavus subsp. \'ngorongoro\'','subspecies'),(134737,39591,'Hyperolius viridiflavus pantherinus','subspecies'),(134738,39591,'Hyperolius viridiflavus pitmani','subspecies'),(134739,39591,'Hyperolius viridiflavus rubripes','subspecies'),(134740,39591,'Hyperolius viridiflavus taeniatus','subspecies'),(134741,39591,'Hyperolius viridiflavus viridiflavus','subspecies'),(134742,42414,'Sigmodon alstoni','species'),(134743,42414,'Sigmodon leucotis','species'),(134744,42414,'Sigmodon peruanus','species'),(134745,42414,'Sigmodon toltecus','species'),(134746,129435,'Sigmodon arizonae major','subspecies'),(134747,89246,'Sigmodon fulviventer dalquesti','subspecies'),(134748,89246,'Sigmodon fulviventer fulviventer','subspecies'),(134749,45778,'Cloning vector pBIG','species'),(134750,45778,'Cloning vector pLITTLE','species'),(134751,45778,'Cloning vector pDXA-GFP2','species'),(134752,45778,'Cloning vector pTIKL','species'),(134753,45778,'Cloning vector pDXA-FLAG','species'),(134754,45778,'Cloning vector pTX-GFP','species'),(134755,45778,'Cloning vector pTX-FLAG','species'),(134756,8996,'Numida meleagris galeata','subspecies'),(134757,8996,'Numida meleagris coronata','subspecies'),(134758,43043,'Eurycea bislineata','species'),(134759,698026,'Gyrinophilus','genus'),(134760,134759,'Gyrinophilus porphyriticus','species'),(134761,698026,'Pseudotriton','genus'),(134762,134761,'Pseudotriton ruber','species'),(134763,114066,'Metridia lucens','species'),(134764,84301,'Calanus pacificus oceanicus','subspecies'),(134765,84301,'Calanus pacificus californicus','subspecies'),(134766,3569,'Dianthus gratianopolitanus','species'),(134767,3798,'Saxifraga androsacea','species'),(134768,3798,'Saxifraga aphylla','species'),(134769,3798,'Saxifraga aquatica','species'),(134770,3798,'Saxifraga biternata','species'),(134771,3798,'Saxifraga bourgaeana','species'),(134772,3798,'Saxifraga bulbifera','species'),(134773,3798,'Saxifraga canaliculata','species'),(134774,3798,'Saxifraga carpetana','species'),(134775,3798,'Saxifraga cebennensis','species'),(134776,3798,'Saxifraga cintrana','species'),(134777,3798,'Saxifraga cossoniana','species'),(134778,3798,'Saxifraga depressa','species'),(134779,3798,'Saxifraga dichotoma','species'),(134780,3798,'Saxifraga gemmulosa','species'),(134781,3798,'Saxifraga genesiana','species'),(134782,3798,'Saxifraga geranioides','species'),(134783,3798,'Saxifraga graeca','species'),(134784,3798,'Saxifraga haenseleri','species'),(134785,3798,'Saxifraga hariotii','species'),(134786,3798,'Saxifraga hartii','species'),(134787,3798,'Saxifraga hederacea','species'),(134788,3798,'Saxifraga moschata','species'),(134789,3798,'Saxifraga nevadensis','species'),(134790,3798,'Saxifraga praetermissa','species'),(134791,3798,'Saxifraga pubescens','species'),(134792,3798,'Saxifraga rosacea','species'),(134793,3798,'Saxifraga sedoides','species'),(134794,3798,'Saxifraga facchini','species'),(134795,4022,'Acer argutum','species'),(134796,4022,'Acer cissifolium','species'),(134797,4022,'Acer laurinum','species'),(134798,4022,'Acer pentaphyllum','species'),(134799,4022,'Acer triflorum','species'),(134800,27372,'Acaulospora sp. vaacau1','species'),(134801,27372,'Acaulospora sp. vaacau2','species'),(134802,27372,'Acaulospora sp. vaacau3','species'),(134803,27372,'Acaulospora sp. vaacau4','species'),(134804,4875,'Glomus sp. vaglo1','species'),(134805,4875,'Glomus sp. vaglo2','species'),(134806,4875,'Glomus sp. vaglo3','species'),(134807,4875,'Glomus sp. vaglo4','species'),(134808,4873,'Gigaspora sp. vagiga1','species'),(134809,136265,'endophyte DG vagiga2','species'),(134810,136265,'endophyte DG vagiga3','species'),(134811,136265,'endophyte DG vagiga4','species'),(134812,136265,'endophyte DG vagiga5','species'),(134813,2236,'Natronorubrum','genus'),(134814,134813,'Natronorubrum sp. Wadi Natrun-19','species'),(134815,134813,'Natronorubrum sp. Tenzan-10','species'),(134816,5121,'Erysiphe prunastri','species'),(134817,65717,'Deparia minamitanii','species'),(134818,65717,'Deparia marginalis','species'),(134819,4930,'Saccharomyces sp. A4','species'),(134820,4930,'Saccharomyces sp. A6','species'),(134821,2129,'Ureaplasma parvum','species'),(134822,329380,'Enterobacteria phage RB33','species'),(134823,29859,'Hypocrea cf. cornea','species'),(134824,29859,'Hypocrea cf. flavovirens','species'),(134825,29859,'Hypocrea cf. gelatinosa','species'),(134826,29859,'Hypocrea cf. nigricans','species'),(134828,29859,'Hypocrea sp. GJS 97-61','species'),(134829,29859,'Hypocrea sp. GJS 95-135','species'),(134832,29859,'Hypocrea sp. GJS 93-57','species'),(134833,29859,'Hypocrea sp. GJS 93-33','species'),(134834,29859,'Hypocrea sp. GJS 96-136','species'),(134835,29859,'Hypocrea sp. GJS 88-80','species'),(134836,29859,'Hypocrea sp. GJS 96-165','species'),(134837,29859,'Hypocrea sp. GJS 95-194','species'),(134838,29859,'Hypocrea sp. GJS 94-67','species'),(134839,29859,'Hypocrea cornea','species'),(134840,133827,'uncultured bacterium Hawaii Lohi chimney-1','species'),(134841,133827,'uncultured bacterium Hawaii Lohi chimney-2','species'),(134842,133827,'uncultured bacterium Hawaii Lohi chimney-3','species'),(134843,133827,'uncultured bacterium Hawaii Lohi chimney-4','species'),(134844,133827,'uncultured bacterium Hawaii Lohi chimney-5','species'),(134845,133827,'uncultured bacterium Hawaii Lohi chimney-6','species'),(134846,5263,'Uromyces laburni','species'),(134847,134846,'Uromyces laburni f. sp. genistae-tinctoriae','forma'),(134848,5263,'Uromyces euphorbiae-corniculati','species'),(134849,65502,'Cryptosporangium aurantiacum','species'),(134850,56741,'Alstroemeria sp. PG1','species'),(134851,59059,'Calochortus apiculatus','species'),(134852,59059,'Calochortus balsensis','species'),(134853,59059,'Calochortus luteus','species'),(134854,59059,'Calochortus weedii','species'),(134855,83800,'Cardiocrinum giganteum var. yunnanense','varietas'),(134856,49641,'Erythronium albidum','species'),(134857,59070,'Fritillaria meleagris','species'),(134858,82208,'Gagea wilczekii','species'),(134859,4688,'Lilium kelleyanum','species'),(134860,16237,'Streptopus amplexifolius','species'),(134861,13305,'Tulipa pulchella','species'),(134862,48479,'uncultured bacterium KNIB55','species'),(134863,48479,'uncultured bacterium KNIB64','species'),(134864,87828,'uncultured epsilon proteobacterium KNIB01','species'),(134865,50423,'uncultured gamma proteobacterium KNIB12','species'),(134866,50423,'uncultured gamma proteobacterium KNIB13','species'),(134867,50423,'uncultured gamma proteobacterium KNIB54','species'),(134868,50423,'uncultured gamma proteobacterium KNIB61','species'),(134869,48510,'uncultured archaeon KNIA11','species'),(134870,48510,'uncultured archaeon KNIA12','species'),(134871,48510,'uncultured archaeon KNIA13','species'),(134872,48510,'uncultured archaeon KNIA14','species'),(134873,48510,'uncultured archaeon KNIA15','species'),(134874,343,'Xanthomonas translucens pv. graminis','no rank'),(134875,343,'Xanthomonas translucens pv. translucens','no rank'),(134879,79514,'Hemilophini','tribe'),(134880,134879,'Essostrutha','genus'),(134881,134880,'Essostrutha laevis','species'),(134882,79514,'Dorcadionini','tribe'),(134883,79515,'Phaea','genus'),(134884,134883,'Phaea biplagiata','species'),(134885,134883,'Phaea maryannae','species'),(134886,134883,'Phaea mirabilis','species'),(134887,134883,'Phaea vittata','species'),(134888,50524,'Tetraopes annulatus','species'),(134889,50524,'Tetraopes basalis','species'),(134890,50524,'Tetraopes discoideus','species'),(134891,50524,'Tetraopes femoratus','species'),(134892,50524,'Tetraopes mandibularis','species'),(134893,50524,'Tetraopes melanurus','species'),(134894,50524,'Tetraopes quinquemaculatus','species'),(134895,50524,'Tetraopes sublaevis','species'),(134896,50524,'Tetraopes texanus','species'),(134897,50524,'Tetraopes umbonatus','species'),(134898,50524,'Tetraopes varicornis','species'),(134899,5506,'Fusarium sp. NRRL 22158','species'),(134900,134903,'Marmara','genus'),(134901,134900,'Marmara gulosa','species'),(134902,30420,'Corvus hawaiiensis','species'),(134903,98966,'Gracillariinae','subfamily'),(134904,98966,'Lithocolletinae','subfamily'),(134905,98966,'Phyllocnistinae','subfamily'),(134906,30420,'Corvus cryptoleucus','species'),(134907,400053,'Apodemus fulvipectus','species'),(134908,400053,'Apodemus cf. fulvipectus','species'),(134909,400053,'Apodemus ponticus','species'),(134910,400053,'Apodemus uralensis','species'),(134911,29124,'Oxymycterus nasutus','species'),(134912,29124,'Oxymycterus josei','species'),(134913,3801,'Ribes alpinum','species'),(134914,3954,'Calycopteris','genus'),(134915,134914,'Calycopteris floribunda','species'),(134916,3954,'Conocarpus','genus'),(134917,134916,'Conocarpus erectus','species'),(134919,69291,'Pungitius','genus'),(134920,134919,'Pungitius pungitius','species'),(134921,134920,'Pungitius pungitius pungitius','subspecies'),(134923,6835,'Nannocalanus','genus'),(134924,134923,'Nannocalanus minor','species'),(134925,97266,'Crisia','genus'),(134926,134925,'Crisia denticulata','species'),(134927,134924,'Nannocalanus minor Type II','no rank'),(134928,134924,'Nannocalanus minor Type I','no rank'),(134929,86596,'Palythoa caesia','species'),(134930,105401,'Zoanthus coppingeri','species'),(134931,105401,'Zoanthus sociatus','species'),(134932,404,'Methylobacillus sp. SK1','species'),(134933,86596,'Palythoa caribaeorum','species'),(134934,150565,'uncultured bacterium glc1','species'),(134935,150565,'uncultured bacterium glc2','species'),(134936,150565,'uncultured bacterium glc3','species'),(134937,150565,'uncultured bacterium glc4','species'),(134938,150565,'uncultured bacterium glc5','species'),(134939,150565,'uncultured bacterium glc6','species'),(134940,150565,'uncultured bacterium glc7','species'),(134941,150565,'uncultured bacterium glc8','species'),(134942,150565,'uncultured bacterium glc9','species'),(134943,150565,'uncultured bacterium glc10','species'),(134944,150565,'uncultured bacterium glc11','species'),(134945,150565,'uncultured bacterium glc12','species'),(134946,150565,'uncultured bacterium glc13','species'),(134947,150565,'uncultured bacterium glc14','species'),(134948,150565,'uncultured bacterium glc15','species'),(134949,150565,'uncultured bacterium glc16','species'),(134950,150565,'uncultured bacterium glc17','species'),(134951,150565,'uncultured bacterium glc18','species'),(134952,150565,'uncultured bacterium glc19','species'),(134953,150565,'uncultured bacterium glc20','species'),(134954,150565,'uncultured bacterium glc21','species'),(134955,150565,'uncultured bacterium glc22','species'),(134956,150565,'uncultured bacterium glc23','species'),(134957,150565,'uncultured bacterium glc24','species'),(134958,150565,'uncultured bacterium glc25','species'),(134959,1988,'Actinomadura mexicana','species'),(134960,83681,'Nonomuraea asiatica','species'),(134961,83681,'Nonomuraea latina','species'),(134962,1817,'Nocardia soli','species'),(134964,1817,'Nocardia africana','species'),(134965,1817,'Nocardia sp. R11','species'),(134966,1817,'Nocardia sp. R112','species'),(134967,1817,'Nocardia sp. R133','species'),(134968,1817,'Nocardia sp. R147','species'),(134969,1817,'Nocardia sp. R18','species'),(134970,1817,'Nocardia sp. R25','species'),(134971,1817,'Nocardia sp. R26','species'),(134972,1817,'Nocardia sp. R31','species'),(134973,1817,'Nocardia sp. R32','species'),(134974,1817,'Nocardia sp. R441','species'),(134975,1817,'Nocardia sp. R47','species'),(134976,1817,'Nocardia sp. R66','species'),(134977,1817,'Nocardia sp. R7','species'),(134978,1817,'Nocardia sp. R86','species'),(134979,1817,'Nocardia sp. R95','species'),(134980,1817,'Nocardia sp. R98','species'),(134981,1817,'Nocardia sp. S24','species'),(134982,1817,'Nocardia sp. W138','species'),(134983,1817,'Nocardia sp. W148','species'),(134984,1817,'Nocardia fluminea','species'),(134985,1817,'Nocardia sp. W32','species'),(134986,1817,'Nocardia sp. W410','species'),(134987,1817,'Nocardia sp. W433','species'),(134988,1817,'Nocardia sp. W504','species'),(134989,68359,'uncultured euryarchaeote June4.75-16','species'),(134990,7870,'Chimaera phantasma','species'),(134991,7872,'Hydrolagus barbouri','species'),(134992,7864,'Rhinochimaeridae','family'),(134993,134992,'Rhinochimaera','genus'),(134994,134993,'Rhinochimaera pacifica','species'),(134995,7796,'Squalus cubensis','species'),(134996,7796,'Squalus mitsukurii','species'),(134997,61360,'Panopea abrupta','species'),(134999,35255,'Gonad-specific virus','species'),(135000,226,'Alteromonas alvinellae','species'),(135001,68337,'environmental samples','no rank'),(135002,135001,'Flexistipes-like sp. oral clone BA121','species'),(135003,135001,'Flexistipes-like sp. oral clone BB062','species'),(135004,135001,'Flexistipes-like sp. oral clone BH007','species'),(135005,48479,'uncultured bacterium oral clone BE109','species'),(135006,48479,'uncultured bacterium oral clone BS003','species'),(135007,1763,'Mycobacterium sp. AC-1','species'),(135008,1763,'Mycobacterium sp. CT-9','species'),(135009,1763,'Mycobacterium sp. CT-10','species'),(135010,1763,'Mycobacterium sp. CT-24','species'),(135011,1763,'Mycobacterium sp. CT-25','species'),(135012,1763,'Mycobacterium sp. JC-13','species'),(135013,1763,'Mycobacterium sp. JC-14','species'),(135014,1763,'Mycobacterium sp. KT-26','species'),(135015,1763,'Mycobacterium sp. KT-27','species'),(135016,129591,'Actinomyces sp. oral clone AG004','species'),(135017,129591,'Actinomyces sp. oral clone AP064','species'),(135018,1654,'Actinomyces sp. oral strain B19SC','species'),(135019,1654,'Actinomyces sp. oral strain B27SC','species'),(135020,1654,'Actinomyces sp. oral strain C29KA','species'),(135021,1380,'environmental samples','no rank'),(135022,135021,'Atopobium sp. oral clone C019','species'),(135023,1678,'Bifidobacterium sp. oral strain A32ED','species'),(135024,1678,'environmental samples','no rank'),(135025,135024,'Bifidobacterium sp. oral clone CX010','species'),(135026,830,'environmental samples','no rank'),(135027,135026,'Butyrivibrio sp. oral clone DA074','species'),(135028,43996,'environmental samples','no rank'),(135029,135028,'Catonella sp. oral clone AH153','species'),(135030,88601,'Corynebacterium sp. oral clone AK153','species'),(135031,1716,'Corynebacterium sp. oral strain A43SC','species'),(135032,36739,'Dermabacter sp. oral strain B46KS','species'),(135033,39948,'Dialister sp. GBA27','species'),(135034,39948,'environmental samples','no rank'),(135035,135034,'Dialister sp. oral clone BS016','species'),(135036,135034,'Dialister sp. oral clone BS095','species'),(135037,84372,'Eubacterium saburreum-like sp. oral clone CK004','species'),(135038,1164882,'Lachnoanaerobaculum cf. saburreum oral strain C27KA','species'),(135039,1730,'Eubacterium sp. oral strain A03MT','species'),(135040,1730,'Eubacterium sp. oral strain A35MT','species'),(135041,84372,'Eubacterium sp. oral clone BB142','species'),(135042,84372,'Eubacterium sp. oral clone CK047','species'),(135043,84372,'Eubacterium sp. oral clone DA014','species'),(135044,53420,'Firmicutes sp. oral strain FTB41','species'),(135045,51666,'Firmicutes oral clone AO068','species'),(135046,51666,'Firmicutes oral clone BB124','species'),(135047,51666,'Firmicutes oral clone CH017','species'),(135048,51666,'Firmicutes oral clone CK030','species'),(135049,51666,'Firmicutes oral clone CK051','species'),(135050,51666,'Firmicutes oral clone CK057','species'),(135051,51666,'Firmicutes oral clone F058','species'),(135052,32067,'Leptotrichia sp. oral isolate A39FD','species'),(135053,127783,'Fusobacterium sp. oral clone AJ050','species'),(135054,127783,'Fusobacterium sp. oral clone CY024','species'),(135055,127783,'Fusobacterium sp. oral clone CZ006','species'),(135056,127783,'Fusobacterium sp. oral clone I035','species'),(135057,127783,'Fusobacterium sp. oral clone R002','species'),(135058,32067,'environmental samples','no rank'),(135059,135058,'Leptotrichia sp. oral clone DA069','species'),(135060,135058,'Leptotrichia sp. oral clone F138','species'),(135061,32067,'Leptotrichia sp. oral strain FAC5','species'),(135062,32066,'environmental samples','no rank'),(135063,135062,'Leptotrichia-like sp. oral clone BB002','species'),(135064,135062,'Leptotrichia-like sp. oral clone BB135','species'),(135065,906,'environmental samples','no rank'),(135066,135065,'Megasphaera sp. oral clone BB166','species'),(135067,135065,'Megasphaera sp. oral clone BS073','species'),(135068,135065,'Megasphaera sp. oral clone CS025','species'),(135069,33882,'Microbacterium sp. oral strain C24KA','species'),(135070,31984,'unclassified Helicobacteriaceae','no rank'),(135071,31984,'environmental samples','no rank'),(135072,135071,'Peptococcus-like sp. oral clone I070','species'),(135073,1257,'environmental samples','no rank'),(135074,135073,'Peptostreptococcus sp. oral clone AJ062','species'),(135075,135073,'Peptostreptococcus sp. oral clone CK035','species'),(135076,1743,'Propionibacterium sp. oral strain FMA5','species'),(135077,1743,'environmental samples','no rank'),(135078,135077,'Propionibacterium sp. oral clone BN085','species'),(135079,970,'Selenomonas dianae','species'),(135080,970,'Selenomonas flueggei','species'),(135081,89312,'Selenomonas flueggei-like sp. clone AH132','species'),(135082,970,'Selenomonas infelix','species'),(135083,970,'Selenomonas noxia','species'),(135084,89312,'Selenomonas noxia-like sp. oral clone CI002','species'),(135085,970,'Selenomonas-like sp. oral strain FNA3','species'),(135086,970,'Selenomonas-like sp. oral strain GAA14','species'),(135087,89312,'Selenomonas sp. oral clone AA024','species'),(135088,89312,'Selenomonas sp. oral clone AJ036','species'),(135089,89312,'Selenomonas sp. oral clone CS002','species'),(135090,89312,'Selenomonas sp. oral clone CS024','species'),(135091,89312,'Selenomonas sp. oral clone DD020','species'),(135092,135094,'Selenomonas-like sp. oral clone CS015','species'),(135093,135094,'Selenomonas-like sp. oral clone DM071','species'),(135094,31977,'environmental samples','no rank'),(135095,29465,'environmental samples','no rank'),(135100,135095,'Veillonella sp. oral clone AA050','species'),(135101,135095,'Veillonella sp. oral clone X042','species'),(135102,548687,'Caprine herpesvirus 2','species'),(135103,748770,'Dolichospermum macrosporum','species'),(135104,748770,'Dolichospermum spiroides','species'),(135105,49421,'Carabus serratus','species'),(135106,45617,'Human endogenous retrovirus HERV-K(I)','no rank'),(135107,48479,'uncultured eubacterium OCG1','species'),(135108,48479,'uncultured eubacterium OCG2','species'),(135109,48479,'uncultured eubacterium OCG3','species'),(135110,48479,'uncultured eubacterium OCG4','species'),(135111,48479,'uncultured eubacterium OCG4\'','species'),(135112,48479,'uncultured eubacterium OCG5','species'),(135113,48479,'uncultured eubacterium OCG6','species'),(135114,48479,'uncultured eubacterium OCG7','species'),(135115,48479,'uncultured eubacterium OCG8','species'),(135116,48479,'uncultured eubacterium OCG9','species'),(135117,48479,'uncultured eubacterium OCG10','species'),(135118,48479,'uncultured eubacterium OCG11','species'),(135119,48479,'uncultured eubacterium OCG12','species'),(135120,48479,'uncultured eubacterium OCG13','species'),(135121,48479,'uncultured eubacterium OCG14','species'),(135122,48479,'uncultured eubacterium ONG1','species'),(135123,48479,'uncultured eubacterium ONG1\'','species'),(135124,48479,'uncultured eubacterium ONG2','species'),(135125,48479,'uncultured eubacterium ONG2\'','species'),(135126,48479,'uncultured eubacterium ONG3','species'),(135127,48479,'uncultured eubacterium ONG4','species'),(135128,48479,'uncultured eubacterium ONG5','species'),(135129,48479,'uncultured eubacterium ONG6','species'),(135130,48479,'uncultured eubacterium ONG7','species'),(135131,48479,'uncultured eubacterium ONG8','species'),(135132,48479,'uncultured eubacterium ONG9','species'),(135133,48479,'uncultured eubacterium SW1','species'),(135134,48479,'uncultured eubacterium SW2','species'),(135135,48479,'uncultured eubacterium SW3','species'),(135136,48479,'uncultured eubacterium SW3\'','species'),(135137,48479,'uncultured eubacterium SW6','species'),(135138,48479,'uncultured eubacterium SW7','species'),(135139,48479,'uncultured eubacterium SW8','species'),(135140,48479,'uncultured eubacterium SW9','species'),(135141,48479,'uncultured eubacterium SW10','species'),(135142,48479,'uncultured eubacterium SW11','species'),(135143,48479,'uncultured eubacterium SW12','species'),(135145,118990,'Carabus depressus','species'),(135146,41074,'Heterocarabus','subgenus'),(135147,135146,'Carabus marietti','species'),(135148,49421,'Carabus macleayi','species'),(135149,469,'Acinetobacter sp. KL-9','species'),(135150,379,'Rhizobium sp. PRY71','species'),(135151,379,'Rhizobium sp. PRY73','species'),(135152,34037,'environmental samples','no rank'),(135153,135152,'uncultured bacterium IAFBB6','species'),(135154,135152,'uncultured bacterium IAFBC5','species'),(135155,62104,'uncultured bacterium IAFBD2','species'),(135156,62104,'uncultured bacterium IAFBG2','species'),(135157,62104,'uncultured bacterium IAFBG4','species'),(135158,48479,'uncultured bacterium IAFBC8','species'),(135159,48479,'uncultured bacterium IAFBD3','species'),(135160,65620,'Bettongia tropica','species'),(135161,57387,'Baryphthengus','genus'),(135162,135161,'Baryphthengus ruficapillus','species'),(135163,8936,'Brachypteraciidae','family'),(135164,135163,'Brachypteracias','genus'),(135165,135164,'Brachypteracias leptosomus','species'),(135166,118184,'Bucconidae','family'),(135167,135166,'Bucco','genus'),(135168,135167,'Bucco capensis','species'),(135169,48159,'Eurostopodus macrotis','species'),(135170,118186,'Galbula cyanescens','species'),(135171,9242,'Heliomaster','genus'),(135172,135171,'Heliomaster furcifer','species'),(135173,46509,'Hemiprocne longipennis','species'),(135174,9242,'Hylocharis','genus'),(135175,135174,'Hylocharis chrysura','species'),(135176,57420,'Merops viridis','species'),(135177,135166,'Nystalus','genus'),(135178,135177,'Nystalus maculatus','species'),(135179,46512,'Phaethornis pretrei','species'),(135180,48287,'Podager','genus'),(135181,135180,'Podager nacunda','species'),(135182,91768,'Stactolaema','genus'),(135183,135182,'Stactolaema olivacea','species'),(135184,57435,'Todus mexicanus','species'),(135185,91786,'Trachyphonus usambiro','species'),(135186,135152,'uncultured bacterium IAFBC1','species'),(135187,131548,'uncultured bacterium IAFBD8','species'),(135188,131548,'uncultured bacterium IAFBG8','species'),(135189,135152,'uncultured bacterium IAFBH3','species'),(135190,72630,'Pachygrapsus marmoratus','species'),(135191,2263,'Thermococcus sp. TK1','species'),(135192,48395,'Crypturellus strigulosus','species'),(135193,44249,'Paenibacillus daejeonensis','species'),(135195,27372,'Acaulospora sp. aca1','species'),(135196,4875,'Glomus sp. (unid)','species'),(135197,2706,'Citrus junos','species'),(135198,34143,'Eudorina minodii','species'),(135199,216718,'Schizonepeta','genus'),(135200,135199,'Schizonepeta tenuifolia','species'),(135202,57731,'uncultured fungus sp. Kmlps3-29','species'),(135203,57731,'uncultured fungus sp. Kmlps3-26','species'),(135204,57731,'uncultured fungus sp. Kmlps3-13','species'),(135205,31479,'Hildenbrandia crouanii','species'),(135206,31479,'Hildenbrandia rivularis','species'),(135207,40459,'Hericium abietis','species'),(135208,40459,'Hericium alpestre','species'),(135209,40459,'Hericium americanum','species'),(135210,45617,'Human endogenous retrovirus HERV-K(II)','no rank'),(135211,140110,'Nectria haematococca mpIV','no rank'),(135212,140110,'Nectria haematococca mpIII','no rank'),(135213,140110,'Nectria haematococca mpVII','no rank'),(135214,286,'Pseudomonas sp. CA10','species'),(135215,5506,'Fusarium sp. NRRL 22275','species'),(135216,1485,'Clostridium sp. T7','species'),(135217,7941,'Congrinae','subfamily'),(135218,7941,'Bathymyrinae','subfamily'),(135219,135218,'Ariosoma','genus'),(135220,135219,'Ariosoma shiroanago','species'),(135221,135219,'Ariosoma major','species'),(135222,13786,'Trebouxia incrustata','species'),(135223,392769,'Trebouxia sp. Helms4-1999','species'),(135224,392769,'Trebouxia sp. Dornes6-1998','species'),(135225,392769,'Trebouxia sp. Kauff4-1998','species'),(135226,392769,'Trebouxia sp. Dornes4-1996','species'),(135227,392769,'Trebouxia sp. Pa2','species'),(135228,392769,'Trebouxia sp. Pa1','species'),(135229,392769,'Trebouxia sp. Ps1','species'),(135230,392769,'Trebouxia sp. Ps2','species'),(135231,392769,'Trebouxia sp. Friedl10.1994','species'),(135232,392769,'Trebouxia sp. M6146','species'),(135233,392769,'Trebouxia sp. M6162','species'),(135234,392769,'Trebouxia sp. Trinkaus439','species'),(135235,392769,'Trebouxia sp. Trinkaus450','species'),(135236,392769,'Trebouxia sp. Mayrhofer13.737','species'),(135237,392769,'Trebouxia sp. Schultz8-1998','species'),(135238,392769,'Trebouxia sp. Dornes11-1996','species'),(135239,392769,'Trebouxia sp. Dornes8-1998','species'),(135240,392769,'Trebouxia sp. Mayrhofer13.749','species'),(135242,392769,'Trebouxia sp. Mayrhofer9943','species'),(135243,392769,'Trebouxia sp. Mayrhofer13.723','species'),(135244,392769,'Trebouxia sp. Mayrhofer13.702','species'),(135245,211524,'Phytophthora sp. KACC40449','species'),(135246,11019,'Trocara virus','species'),(135247,3118,'Ulva curvata','species'),(135248,263,'Francisella tularensis subsp. mediasiatica','subspecies'),(135249,33882,'Microbacterium sp. AL-210','species'),(135250,75966,'Prasiolales','order'),(135252,41074,'Acrocarabus','subgenus'),(135253,135252,'Carabus callisthenoides','species'),(135254,41074,'Gnathocarabus','subgenus'),(135255,135254,'Carabus kuznetzovi','species'),(135256,135252,'Carabus guerini','species'),(135257,119015,'Carabus victor','species'),(135258,119015,'Carabus gotschi','species'),(135259,119015,'Carabus monticola','species'),(135260,45778,'Mutagenesis vector pREMI-Z','species'),(135261,135266,'Prasiola','genus'),(135262,135261,'Prasiola fluviatilis','species'),(135263,135261,'Prasiola meridionalis','species'),(135264,135261,'Prasiola mexicana','species'),(135265,135261,'Prasiola furfuracea','species'),(135266,135250,'Prasiolaceae','family'),(135267,135266,'Rosenvingiella','genus'),(135268,135267,'Rosenvingiella constricta','species'),(135269,135261,'Prasiola linearis','species'),(135270,13786,'Trebouxia anticipata','species'),(135273,308056,'Austrolebias viarius','species'),(135274,308056,'Austrolebias bellottii','species'),(135277,653309,'Austrolebias adloffi','species'),(135278,308056,'Austrolebias cheradophilus','species'),(135279,308056,'Austrolebias cyaneus','species'),(135280,308056,'Austrolebias gymnoventris','species'),(135281,308056,'Austrolebias melanoorus','species'),(135282,308056,'Austrolebias nigripinnis','species'),(135283,62701,'Podosphaera xanthii','species'),(135284,374423,'Hantavirus Ac1Hu','no rank'),(135285,339351,'Hantavirus Ca2Hu','species'),(135286,374423,'Hantavirus Bu3Hu','no rank'),(135287,374423,'Hantavirus Pe4Hu','no rank'),(135289,308056,'Austrolebias prognathus','species'),(135290,286,'Pseudomonas sp. CFPBD','species'),(135291,61830,'Plesiolebias glaucopterus','species'),(135292,28771,'Papiliolebias','genus'),(135293,135292,'Papiliolebias bitteri','species'),(135294,73029,'Dechloromonas sp. CCO','species'),(135295,73029,'Dechloromonas sp. CL24','species'),(135296,73029,'Dechloromonas sp. CL24+','species'),(135297,73029,'Dechloromonas sp. FL2','species'),(135298,73029,'Dechloromonas sp. FL8','species'),(135299,73029,'Dechloromonas sp. FL9','species'),(135300,150479,'saltmarsh clone LCP-26','species'),(135301,150479,'saltmarsh clone LCP-89','species'),(135302,150479,'saltmarsh clone LCP-68','species'),(135303,150479,'saltmarsh clone LCP-80','species'),(135304,150479,'saltmarsh clone LCP-79','species'),(135305,150479,'saltmarsh clone LCP-67','species'),(135306,150479,'saltmarsh clone LCP-6','species'),(135307,150479,'saltmarsh clone LCP-84','species'),(135308,150479,'saltmarsh clone LCP-72','species'),(135309,150479,'saltmarsh clone LCP-5','species'),(135310,28771,'Gnatholebias','genus'),(135311,135310,'Gnatholebias hoignei','species'),(135312,28771,'Aphyolebias','genus'),(135313,135312,'Aphyolebias peruensis','species'),(135314,28771,'Micromoema','genus'),(135315,135314,'Micromoema xiphophorus','species'),(135316,135310,'Gnatholebias zonatus','species'),(135317,28771,'Simpsonichthys','genus'),(135318,941673,'Hypsolebias trilineatus','species'),(135319,308056,'Austrolebias affinis','species'),(135321,114729,'Influenza A virus (A/Albany/7/57 (H2N2))','no rank'),(135323,114729,'Influenza A virus (A/Chile/6/57 (H2N2))','no rank'),(135325,114729,'Influenza A virus (A/El Salvador/2/1957(H2N2))','no rank'),(135327,114729,'Influenza A virus (A/Ohio/2/59 (H2N2))','no rank'),(135330,114729,'Influenza A virus (A/Sao Paolo/3/1959(H2N2))','no rank'),(135332,308056,'Austrolebias cinereus','species'),(135333,308056,'Austrolebias luteoflammulatus','species'),(135334,35766,'uncultured Actinobacteria Kmlps6-6','species'),(135335,47925,'uncultured alpha proteobacterium Kmlps0-14','species'),(135336,47925,'uncultured alpha proteobacterium Kmlps0-16','species'),(135337,47925,'uncultured alpha proteobacterium Kmlps0-27','species'),(135338,47925,'uncultured alpha proteobacterium Kmlps0-28','species'),(135339,47925,'uncultured alpha proteobacterium Kmlps3-13','species'),(135340,47925,'uncultured alpha proteobacterium Kmlps3-19','species'),(135341,47925,'uncultured alpha proteobacterium Kmlps3-26','species'),(135342,47925,'uncultured alpha proteobacterium Kmlps6-15','species'),(135343,47925,'uncultured alpha proteobacterium Kmlps6-17','species'),(135344,47925,'uncultured alpha proteobacterium Kmlps6-18','species'),(135345,47925,'uncultured alpha proteobacterium Kmlps6-2','species'),(135346,47925,'uncultured alpha proteobacterium Kmlps6-23','species'),(135347,47925,'uncultured alpha proteobacterium Kmlps6-25','species'),(135348,47925,'uncultured alpha proteobacterium Kmlps6-3','species'),(135349,47925,'uncultured alpha proteobacterium Kmlps6-32','species'),(135350,47925,'uncultured alpha proteobacterium Kmlps6-4','species'),(135351,47925,'uncultured alpha proteobacterium Kmlps6-5','species'),(135352,47925,'uncultured alpha proteobacterium Kmlps6-7','species'),(135353,47926,'uncultured beta proteobacterium Kmlps0-1','species'),(135354,47926,'uncultured beta proteobacterium Kmlps0-23','species'),(135355,47926,'uncultured beta proteobacterium Kmlps0-24','species'),(135356,47926,'uncultured beta proteobacterium Kmlps0-4','species'),(135357,47926,'uncultured beta proteobacterium Kmlps3-11','species'),(135358,47926,'uncultured beta proteobacterium Kmlps3-15','species'),(135359,47926,'uncultured beta proteobacterium Kmlps3-20','species'),(135360,47926,'uncultured beta proteobacterium Kmlps3-24','species'),(135361,47926,'uncultured beta proteobacterium Kmlps3-5','species'),(135362,47926,'uncultured beta proteobacterium Kmlps3-6','species'),(135363,47926,'uncultured beta proteobacterium Kmlps3-8','species'),(135364,47926,'uncultured beta proteobacterium Kmlps6-1','species'),(135365,47926,'uncultured beta proteobacterium Kmlps6-12','species'),(135366,117769,'uncultured Cytophagales Kmlps0-12','species'),(135367,117769,'uncultured Cytophagales Kmlps0-2','species'),(135368,117769,'uncultured Cytophagales Kmlps0-22','species'),(135369,117769,'uncultured Cytophagales Kmlps3-10','species'),(135370,117769,'uncultured Cytophagales Kmlps3-12','species'),(135371,117769,'uncultured Cytophagales Kmlps3-2','species'),(135372,117769,'uncultured Cytophagales Kmlps3-31','species'),(135373,117769,'uncultured Cytophagales Kmlps3-9','species'),(135374,117769,'uncultured Cytophagales Kmlps6-10','species'),(135375,117769,'uncultured Cytophagales Kmlps6-14','species'),(135376,117769,'uncultured Cytophagales Kmlps6-21','species'),(135377,117769,'uncultured Cytophagales Kmlps6-8','species'),(135378,48479,'uncultured eubacterium Kmlps0-17','species'),(135379,48479,'uncultured eubacterium Kmlps3-1','species'),(135380,48479,'uncultured eubacterium Kmlps3-29','species'),(135381,48479,'uncultured eubacterium Kmlps3-7','species'),(135382,135001,'uncultured Flexistipes Kmlps3-30','species'),(135383,58229,'uncultured green non-sulfur bacterium Kmlps6-20','species'),(135384,47928,'uncultured Low G+C gram positive bacterium Kmlps3-23','species'),(135385,95893,'uncultured OS-K group Kmlps6-16','species'),(135386,56766,'uncultured Spirochetes Kmlps6-30','species'),(135387,308056,'Austrolebias vazferreirai','species'),(135388,308056,'Austrolebias alexandri','species'),(135389,280756,'Sapovirus Hu/Potsdam/2000/DEU','no rank'),(135390,1386,'Bacillus sp. VAN01','species'),(135391,1386,'Bacillus sp. VAN04','species'),(135392,1386,'Bacillus sp. VAN12','species'),(135393,1386,'Bacillus sp. VAN13','species'),(135394,1386,'Bacillus sp. VAN14','species'),(135395,1386,'Bacillus sp. VAN22','species'),(135396,1386,'Bacillus sp. VAN23','species'),(135397,1386,'Bacillus sp. VAN26','species'),(135398,1386,'Bacillus sp. VAN35','species'),(135399,286,'Pseudomonas sp. Ly','species'),(135400,13687,'Sphingomonas sp. Rd1','species'),(135401,286,'Pseudomonas sp. Spd','species'),(135402,507,'Alcaligenes sp. Swo','species'),(135403,357,'Agrobacterium sp. Sws','species'),(135404,75309,'Rhodanobacter sp. Sy','species'),(135405,98198,'uncultured archaeon EnvI-181','species'),(135406,98198,'uncultured archaeon EnvI-182','species'),(135407,98198,'uncultured archaeon EnvI-184','species'),(135408,69483,'mixed culture haloarchaeon YE.LI-230','species'),(135409,69483,'mixed culture haloarchaeon CLI-248','species'),(135410,69483,'mixed culture haloarchaeon CLI-250','species'),(135411,69483,'mixed culture haloarchaeon CLI-257','species'),(135412,69483,'mixed culture haloarchaeon CLI-265','species'),(135413,69483,'mixed culture haloarchaeon CDI-271','species'),(135414,69483,'mixed culture haloarchaeon CDII-272','species'),(135415,69483,'mixed culture haloarchaeon CDIII-273','species'),(135416,69483,'mixed culture haloarchaeon CDI-276','species'),(135417,128988,'Columbicola exilicornis','species'),(135418,128988,'Columbicola deboomi','species'),(135419,128988,'Columbicola xavieri','species'),(135420,128988,'Columbicola theresae','species'),(135421,60577,'Henricia tumida','species'),(135422,69261,'Ammodramus savannarum','species'),(135423,400781,'Calcarius','genus'),(135424,135423,'Calcarius lapponicus','species'),(135425,175121,'Nectariniidae','family'),(135426,667167,'Dicaeum','genus'),(135427,135426,'Dicaeum trigonostigma','species'),(135428,62192,'Diglossa major','species'),(135429,72205,'Eremophila','genus'),(135430,135429,'Eremophila alpestris','species'),(135431,62198,'Euphonia finschi','species'),(135432,400782,'Geothlypis','genus'),(135433,135432,'Geothlypis trichas','species'),(135434,400783,'Haplospiza','genus'),(135435,135434,'Haplospiza unicolor','species'),(135436,400782,'Icteria','genus'),(135437,135436,'Icteria virens','species'),(135438,40156,'Lonchura bicolor','species'),(135439,9133,'Peucedraminae','subfamily'),(135440,135439,'Peucedramus','genus'),(135441,135440,'Peucedramus taeniatus','species'),(135442,13562,'Heterobasidion insulare','species'),(135443,164645,'Pheucticus','genus'),(135444,135443,'Pheucticus ludovicianus','species'),(135445,13562,'Heterobasidion sp. 99015/5','species'),(135446,1002748,'Ploceinae','subfamily'),(135447,135446,'Ploceus','genus'),(135448,135447,'Ploceus cucullatus','species'),(135449,400783,'Sporophila','genus'),(135450,135449,'Sporophila schistacea','species'),(135451,400783,'Volatinia','genus'),(135452,135451,'Volatinia jacarina','species'),(135453,5475,'Candida ghanaensis','species'),(135455,5475,'Candida peoriaensis','species'),(135456,5475,'Candida ponderosae','species'),(135457,252199,'Myxocephala','genus'),(135458,135457,'Myxocephala albida','species'),(135460,310291,'Phialocephala xalapensis','species'),(135461,1423,'Bacillus subtilis subsp. subtilis','subspecies'),(135462,72876,'Brachynotus','genus'),(135463,135462,'Brachynotus atlanticus','species'),(135464,135462,'Brachynotus sexdentatus','species'),(135465,135462,'Brachynotus gemmellari','species'),(135466,135462,'Brachynotus foresti','species'),(135467,40175,'Hemigrapsus penicillatus','species'),(135468,84670,'Cyrtograpsus angulatus','species'),(135469,65717,'Deparia sp. cata','species'),(135471,4800,'Haliphthoraceae','family'),(135472,135471,'Haliphthoros','genus'),(135473,135472,'Haliphthoros milfordensis','species'),(135474,135472,'Haliphthoros philippinensis','species'),(135475,135471,'Atkinsiella','genus'),(135477,135475,'Atkinsiella dubia','species'),(135478,135471,'Halocrusticida','genus'),(135479,135478,'Halocrusticida okinawaensis','species'),(135480,4802,'Lagenidium callinectes','species'),(135481,4802,'Lagenidium caudatum','species'),(135482,4802,'Lagenidium humanum','species'),(135483,4802,'Lagenidium myophilum','species'),(135484,4802,'Lagenidium thermophilum','species'),(135485,5736,'Monocercomonas colubrorum','species'),(135486,9462,'Galago matschiei','species'),(135487,1817,'Nocardia cyriacigeorgica','species'),(135488,69133,'Craterocephalus randi','species'),(135489,8370,'Litoria subglandulosa','species'),(135491,88550,'Hematodinium','genus'),(135492,193124,'Phytomonas sp. isolate Ech1','species'),(135493,6078,'Sarsia sp. \'Long Island Sound\'','species'),(135494,66846,'Lepocinclis tripteris','species'),(135495,96783,'Phacus brachykentron','species'),(135496,96783,'Phacus triqueter','species'),(135497,97930,'uncultured haloarchaeon EnvI-184','species'),(135498,97930,'uncultured haloarchaeon EnvI-181','species'),(135499,97930,'uncultured haloarchaeon EnvI-182','species'),(135500,97930,'uncultured haloarchaeon YE.LI-230','species'),(135501,97930,'uncultured haloarchaeon CLI-248','species'),(135502,97930,'uncultured haloarchaeon CDI-271','species'),(135503,97930,'uncultured haloarchaeon CDII-272','species'),(135504,97930,'uncultured haloarchaeon CDIII-273','species'),(135505,97930,'uncultured haloarchaeon CLI-250','species'),(135506,97930,'uncultured haloarchaeon CLI-257','species'),(135507,392769,'Trebouxia sp. Trinkaus356a','species'),(135508,392769,'Trebouxia sp. Mayrhofer13.747','species'),(135509,392769,'Trebouxia sp. Mayhofer13.740','species'),(135510,107248,'Macrolenes nemorosa','species'),(135511,39998,'Catanthera','genus'),(135512,135511,'Catanthera tetrandra','species'),(135513,56202,'Bothriocephalus acheilognathi','species'),(135514,5583,'Exophiala calicioides','species'),(135516,188956,'Nuclearia-like filose amoeba N-Por','species'),(135517,129337,'Geobacillus vulcani','species'),(135518,3801,'Ribes uva-crispa','species'),(135519,29278,'Integration vector pVH-2','species'),(135520,3801,'Ribes spicatum','species'),(135521,3798,'Saxifraga sp. 9.1','species'),(135522,29278,'Cloning vector pGEM3Zf','species'),(135523,27803,'Cyanea nozakii','species'),(135524,37452,'marine CFB-group bacterium MBIC04449','species'),(135525,37452,'marine CFB-group bacterium MBIC01539','species'),(135526,37452,'marine CFB-group bacterium MBIC01599','species'),(135527,37452,'marine CFB-group bacterium MBIC05204','species'),(135528,978,'Cytophaga sp. MBIC01355','species'),(135529,978,'Cytophaga sp. MBIC01356','species'),(135530,37452,'marine CFB-group bacterium MBIC04441','species'),(135531,37452,'marine CFB-group bacterium MBIC04442','species'),(135532,37452,'marine CFB-group bacterium MBIC04443','species'),(135533,37452,'marine CFB-group bacterium MBIC04444','species'),(135534,37452,'marine CFB-group bacterium MBIC04445','species'),(135535,37452,'marine CFB-group bacterium MBIC04446','species'),(135536,37452,'marine CFB-group bacterium MBIC04447','species'),(135537,37452,'marine CFB-group bacterium MBIC04450','species'),(135538,37452,'marine CFB-group bacterium MBIC04451','species'),(135539,37452,'marine CFB-group bacterium MBIC04452','species'),(135540,37452,'marine CFB-group bacterium MBIC04453','species'),(135541,37452,'marine CFB-group bacterium MBIC04454','species'),(135542,37452,'marine CFB-group bacterium MBIC04455','species'),(135543,37452,'marine CFB-group bacterium MBIC04456','species'),(135544,37452,'marine CFB-group bacterium MBIC04458','species'),(135545,37452,'marine CFB-group bacterium MBIC04465','species'),(135546,37452,'marine CFB-group bacterium MBIC04466','species'),(135547,37452,'marine CFB-group bacterium MBIC04467','species'),(135548,37452,'marine CFB-group bacterium MBIC04468','species'),(135549,37452,'marine CFB-group bacterium MBIC04469','species'),(135550,37452,'marine CFB-group bacterium MBIC04470','species'),(135551,37452,'marine CFB-group bacterium MBIC04471','species'),(135552,37452,'marine CFB-group bacterium MBIC04472','species'),(135553,37452,'marine CFB-group bacterium MBIC04473','species'),(135554,37452,'marine CFB-group bacterium MBIC04474','species'),(135555,37452,'marine CFB-group bacterium MBIC04475','species'),(135556,37452,'marine CFB-group bacterium MBIC04476','species'),(135557,37452,'marine CFB-group bacterium MBIC04477','species'),(135558,37452,'marine CFB-group bacterium MBIC04478','species'),(135559,978,'Cytophaga sp. MBIC01481','species'),(135560,978,'Cytophaga sp. MBIC01482','species'),(135561,978,'Cytophaga sp. MBIC01483','species'),(135562,978,'Cytophaga sp. MBIC01484','species'),(135563,978,'Cytophaga sp. MBIC01485','species'),(135564,37452,'marine CFB-group bacterium MBIC04487','species'),(135565,37452,'marine CFB-group bacterium MBIC05558','species'),(135566,70321,'Cecidophyopsis spicata','species'),(135567,70321,'Cecidophyopsis psilaspis','species'),(135568,70321,'Cecidophyopsis sp. WC','species'),(135569,209,'Helicobacter apodemus','species'),(135570,308056,'Austrolebias sp. Garcia-661','species'),(135572,308056,'Austrolebias cf. cyaneus','species'),(135573,653309,'Austrolebias adloffi-1','species'),(135574,653309,'Ausrtolebias adloffi-2','species'),(135575,267893,'Idiomarina','genus'),(135577,135575,'Idiomarina loihiensis','species'),(135578,653309,'Austrolebias adloffi-1 x Austrolebias adloffi-2','species'),(135579,32045,'Aminomonas aminovorus','species'),(135580,308056,'Austrolebias sp. Garcia-657','species'),(135581,1763,'Mycobacterium sp. ESD','species'),(135582,10158,'Octomys','genus'),(135583,135582,'Octomys mimax','species'),(135584,8290,'Polypterus delhezi','species'),(135585,740972,'Monocercomonadidae','family'),(135587,740973,'Histomonas','genus'),(135588,135587,'Histomonas meleagridis','species'),(135589,218112,'Phellinus weirii','species'),(135590,5475,'Candida bituminiphila','species'),(135591,96783,'Phacus smulkowskianus','species'),(135592,66236,'Auricotes','genus'),(135593,135592,'Auricotes rotundus','species'),(135594,66236,'Campanulotes','genus'),(135595,319935,'Campanulotes bidentatus compar','subspecies'),(135596,66236,'Coloceras','genus'),(135597,135596,'Coloceras chinense','species'),(135598,135596,'Coloceras clypeatum','species'),(135599,135596,'Coloceras guinea','species'),(135600,135596,'Coloceras sp. KPJ-2000','species'),(135601,66236,'Physconelloides','genus'),(135602,135601,'Physconelloides anolaimae','species'),(135603,135601,'Physconelloides ceratoceps','species'),(135604,135601,'Physconelloides cubanus','species'),(135605,135601,'Physconelloides eurysema','species'),(135606,135601,'Physconelloides galapagensis','species'),(135607,135601,'Physconelloides spenceri','species'),(135608,135601,'Physconelloides wisemani','species'),(135609,135601,'Physconelloides zenaidurae','species'),(135610,8370,'Litoria sp. SAMA-R51063','species'),(135611,135596,'Coloceras savoi','species'),(135612,53246,'Pseudoalteromonas sp. ACEM-4','species'),(135613,1236,'Chromatiales','order'),(135614,1236,'Xanthomonadales','order'),(135615,1236,'Cardiobacteriales','order'),(135616,72273,'Piscirickettsiaceae','family'),(135617,72273,'Thiotrichaceae','family'),(135618,1236,'Methylococcales','order'),(135619,1236,'Oceanospirillales','order'),(135620,135619,'Oceanospirillaceae','family'),(135621,72274,'Pseudomonadaceae','family'),(135622,1236,'Alteromonadales','order'),(135623,1236,'Vibrionales','order'),(135624,1236,'Aeromonadales','order'),(135625,1236,'Pasteurellales','order'),(135626,22,'Shewanella olleyana','species'),(135627,8931,'Columba guinea','species'),(135629,115655,'Leptotila jamaicensis','species'),(135630,115655,'Leptotila plumbeiceps','species'),(135631,115655,'Leptotila verreauxi','species'),(135632,115681,'Phapitreron leucotis','species'),(135633,115696,'Ptilinopus occipitalis','species'),(135634,36242,'Streptopelia capicola','species'),(135635,36242,'Streptopelia senegalensis','species'),(135637,47718,'Cobitis sp. AAP-2000','species'),(135638,47718,'Cobitis zanandreai','species'),(135639,135640,'soil clone WD1','species'),(135640,119060,'environmental samples','no rank'),(135641,132490,'2,4-D degrading transconjugant WD2','species'),(135642,132490,'2,4-D degrading transconjugant WD3','species'),(135643,129633,'soil clone WD4','species'),(135644,41297,'environmental samples','no rank'),(135645,135644,'soil clone WD5','species'),(135647,160394,'Barbatula barbatula','species'),(135648,300251,'Paraconiothyrium fuckelii','species'),(135649,300251,'Paraconiothyrium sporulosum','species'),(135650,78388,'Coniothyrium cereale','species'),(135651,6237,'Caenorhabditis brenneri','species'),(135652,147551,'Lulworthiales','order'),(135653,135652,'Lulworthiaceae','family'),(135654,4381,'Pseudonemacladus','genus'),(135655,135654,'Pseudonemacladus oppositifolius','species'),(135656,11305,'Strawberry crinkle virus','species'),(135657,44327,'Ampithoidea','superfamily'),(135658,102793,'Influenza A virus (A/environment/Hong Kong/437-4/99 (H5N1))','no rank'),(135659,102793,'Influenza A virus (A/environment/Hong Kong/437-6/99 (H5N1))','no rank'),(135660,102793,'Influenza A virus (A/environment/Hong Kong/437-8/99 (H5N1))','no rank'),(135661,102793,'Influenza A virus (A/environment/Hong Kong/437-10/99 (H5N1))','no rank'),(135662,78177,'Brevineura rufitarsis','species'),(135663,889173,'Xylocopa micans','species'),(135664,135690,'Xylocopa tranquebarica','species'),(135665,135711,'Xylocopa auripennis auripennis','subspecies'),(135666,135692,'Xylocopa violacea','species'),(135667,135693,'Xylocopa bombylans','species'),(135668,135712,'Xylocopa tabaniformis tabaniformis','subspecies'),(135669,135695,'Xylocopa erythrina','species'),(135670,135696,'Xylocopa sicheli','species'),(135671,28638,'Xylocopa virginica virginica','subspecies'),(135672,135698,'Xylocopa iris','species'),(135673,135699,'Xylocopa sulcatipes','species'),(135674,135700,'Xylocopa aruana','species'),(135675,135700,'Xylocopa lieftincki','species'),(135676,135700,'Xylocopa pubescens','species'),(135677,135700,'Xylocopa scioensis','species'),(135678,135701,'Xylocopa nigrita','species'),(135679,135702,'Xylocopa flavorufa','species'),(135680,135703,'Xylocopa olivieri','species'),(135681,135704,'Xylocopa latipes','species'),(135682,135705,'Xylocopa acutipennis','species'),(135683,135706,'Xylocopa appendiculata','species'),(135684,135713,'Xylocopa micheneri micheneri','subspecies'),(135685,135708,'Xylocopa varipuncta','species'),(135686,135708,'Xylocopa gualanensis','species'),(135687,135709,'Xylocopa truxali','species'),(135688,135710,'Xylocopa frontalis','species'),(135690,7476,'Nyctomelitta','subgenus'),(135691,7476,'Biluna','subgenus'),(135692,7476,'Xylocopa','subgenus'),(135693,7476,'Lestis','subgenus'),(135694,7476,'Notoxylocopa','subgenus'),(135695,7476,'Perixylocopa','subgenus'),(135696,7476,'Gnathoxylocopa','subgenus'),(135697,7476,'Xylocopoides','subgenus'),(135698,7476,'Copoxyla','subgenus'),(135699,7476,'Ctenoxylocopa','subgenus'),(135700,7476,'Koptortosoma','subgenus'),(135701,7476,'Afroxylocopa','subgenus'),(135702,7476,'Mesotrichia','subgenus'),(135703,7476,'Proxylocopa','subgenus'),(135704,7476,'Platynopoda','subgenus'),(135705,7476,'Hoploxylocopa','subgenus'),(135706,7476,'Alloxylocopa','subgenus'),(135707,7476,'Stenoxylocopa','subgenus'),(135708,7476,'Neoxylocopa','subgenus'),(135709,7476,'Diaxylocopa','subgenus'),(135710,7476,'Megaxylocopa','subgenus'),(135711,135691,'Xylocopa auripennis','species'),(135712,135694,'Xylocopa tabaniformis','species'),(135713,135707,'Xylocopa micheneri','species'),(135715,119167,'Glycine max/Phytophthora sojae mixed EST library','species'),(135717,55155,'Petaurista elegans','species'),(135718,7476,'Zonohirsuta','subgenus'),(135719,165695,'Sphingobium amiense','species'),(135720,487,'Neisseria meningitidis serogroup C','no rank'),(135721,45948,'Corbicula fluminalis','species'),(135722,135683,'Xylocopa appendiculata circumvolans','subspecies'),(135723,28828,'Solea aegyptiaca','species'),(135724,67751,'Pimpla hypochondriaca','species'),(135725,37296,'Pan troglodytes rhadinovirus 1','no rank'),(135727,85625,'Candidatus Phytoplasma ziziphi','species'),(135728,327984,'Iridovirus sp.','species'),(135733,86107,'Enterovirus E18','no rank'),(135735,1386,'Bacillus endophyticus','species'),(135736,11599,'Hantavirus RG9','no rank'),(135737,11599,'Hantavirus LR1','no rank'),(135739,2742,'Marinobacter lutaoensis','species'),(135740,265,'Paracoccus kondratievae','species'),(135741,102796,'Influenza A virus (A/chicken/Pakistan/2/99(H9N2))','no rank'),(135742,265,'Paracoccus methylutens','species'),(135743,33811,'activated sludge bacterium BC55','species'),(135744,469,'Acinetobacter sp. BC111','species'),(135745,469,'Acinetobacter sp. BC187','species'),(135746,642,'Aeromonas sp. BC16','species'),(135747,22,'Shewanella sp. BC47','species'),(135748,35249,'Murine herpesvirus 72','species'),(135749,373058,'Tomato bushy stunt virus satellite RNA B1','no rank'),(135750,373058,'Tomato bushy stunt virus satellite RNA B10','no rank'),(135751,8162,'Bostockia','genus'),(135752,135751,'Bostockia porosa','species'),(135753,8162,'Gadopsis','genus'),(135754,135753,'Gadopsis bispinosus','species'),(135755,135753,'Gadopsis marmoratus','species'),(135756,12145,'Defective interfering RNA-4 of tomato bushy stunt virus','no rank'),(135757,12145,'Defective interfering RNA-5 of tomato bushy stunt virus','no rank'),(135758,8162,'Maccullochella','genus'),(135759,135758,'Maccullochella ikei','species'),(135760,135758,'Maccullochella macquariensis','species'),(135761,135758,'Maccullochella peelii','species'),(135762,135761,'Maccullochella peelii peelii','subspecies'),(135763,135761,'Maccullochella peelii mariensis','subspecies'),(135764,45782,'Macquaria ambigua','species'),(135765,45782,'Macquaria australasica','species'),(135766,45782,'Macquaria colonorum','species'),(135767,8162,'Nannatherina','genus'),(135768,135767,'Nannatherina balstoni','species'),(135769,8162,'Nannoperca','genus'),(135770,135769,'Nannoperca australis','species'),(135771,135769,'Nannoperca obscura','species'),(135772,135769,'Nannoperca oxleyana','species'),(135773,135769,'Nannoperca variegata','species'),(135774,135769,'Nannoperca vittata','species'),(135775,30874,'Sillaginodes','genus'),(135776,135775,'Sillaginodes punctatus','species'),(135777,52316,'Girardia dorotocephala','species'),(135778,237547,'Ramulispora sorghi','species'),(135779,29002,'Cercospora zeae-maydis','species'),(135780,5529,'Metarhizium sp. KACC 40230','species'),(135781,5351,'Dictyopanus','genus'),(135782,135781,'Dictyopanus pusillus','species'),(135786,128619,'Endlicheria longicaudata','species'),(135787,48134,'Aeschynomene rudis','species'),(135788,12060,'Enterovirus M-149','no rank'),(135789,107361,'Geoffroea spinosa','species'),(135790,12074,'Enterovirus M-327','no rank'),(135792,8370,'Litoria pearsoniana','species'),(135793,8370,'Litoria phyllochroa','species'),(135794,8370,'Litoria spenceri','species'),(135795,163725,'Cyclocarpa','genus'),(135796,135795,'Cyclocarpa stellaris','species'),(135797,3928,'Heimia','genus'),(135798,135797,'Heimia myrtifolia','species'),(135799,119890,'Medinilla rubrifrons','species'),(135800,39998,'Dissochaeta','genus'),(135801,135800,'Dissochaeta bracteata','species'),(135802,58445,'Randia aristeguietae','species'),(135803,49928,'Antarctic seawater bacterium R7241','species'),(135804,49928,'Arctic seawater bacterium R7851','species'),(135806,49928,'Arctic seawater bacterium R7079','species'),(135807,49928,'Antarctic seawater bacterium R7371','species'),(135808,49928,'Arctic seawater bacterium R7967','species'),(135809,49928,'Arctic seawater bacterium R7078','species'),(135810,49928,'Antarctic seawater bacterium R7375','species'),(135811,49928,'Arctic seawater bacterium R7366','species'),(135812,49928,'Arctic seawater bacterium R7102','species'),(135813,49928,'Arctic seawater bacterium R7103','species'),(135815,98187,'uncultured Roseobacter 253-16','species'),(135816,98187,'uncultured Roseobacter 667-2','species'),(135817,98187,'uncultured Roseobacter 667-4','species'),(135818,98187,'uncultured Roseobacter 667-19','species'),(135819,47925,'uncultured alphaproteobacterium C116-18','species'),(135820,47925,'uncultured alphaproteobacterium 4alphavs1','species'),(135821,74032,'Antarctobacter sp. 667-12','species'),(135823,226,'Alteromonas sp. 407-2','species'),(135824,226,'Alteromonas sp. 2c3','species'),(135825,226,'Alteromonas sp. 253-19','species'),(135826,157226,'Jeotgalibacillus alimentarius','species'),(135827,10097,'Mus cervicolor cervicolor','subspecies'),(135828,10097,'Mus cervicolor popaeus','subspecies'),(135829,9903,'Bos sauveli','species'),(135830,286,'Pseudomonas diterpeniphila','species'),(135831,123861,'Pachycheles serratus','species'),(135832,27320,'Metschnikowia lochheadii','species'),(135833,27320,'Metschnikowia drosophilae','species'),(135834,279888,'Symbiodinium sp. Al3A','species'),(135835,469,'Acinetobacter sp. SE19','species'),(135836,69483,'haloarchaeon S8a','species'),(135837,13687,'Sphingomonas sp. KH3-2','species'),(135839,1827,'Rhodococcus sp. 1BN','species'),(135840,8370,'Litoria nudidigitus','species'),(135841,9,'Buchnera aphidicola (Pemphigus populi)','no rank'),(135842,9,'Buchnera aphidicola (Baizongia pistaciae)','no rank'),(135843,9,'Buchnera aphidicola (Stomaphis quercus)','no rank'),(135844,9,'Buchnera aphidicola (Maculolachnus submacula)','no rank'),(135845,9,'Buchnera aphidicola (Hoplocallis pictus)','no rank'),(135846,91330,'Aptosimum sp. KES PCR3','species'),(135847,13406,'Catalpa sp. SS-83','species'),(135848,13804,'Sphagnum sp. Andreas s.n.','species'),(135849,13804,'Sphagnum sp. Shaw 9680','species'),(135850,74559,'Dictyuchus sp. Petersen-4.2','species'),(135851,74559,'Dictyuchus sp. Petersen-5.6','species'),(135852,92975,'Leptolegnia sp. Soerensen-1.6','species'),(135853,92975,'Leptolegnia sp. Soerensen-3.1','species'),(135854,45948,'Corbicula sp. CNRS-9901','species'),(135855,46633,'Human echovirus 1 (strain Bryson)','no rank'),(135856,100860,'Aphanomyces piscicida','species'),(135858,128827,'Catenibacterium','genus'),(135859,5598,'Alternaria citri','species'),(135860,351509,'Aleocharinae','subfamily'),(135861,619369,'Zyras','genus'),(135862,135861,'Zyras haworthi','species'),(135863,135861,'Zyras collaris','species'),(135864,41148,'Tachyporus formosus','species'),(135865,619357,'Atheta','genus'),(135866,619356,'Aleochara','genus'),(135867,619369,'Drusilla','genus'),(135868,135867,'Drusilla canaliculata','species'),(135869,619372,'Oxypoda','genus'),(135870,135869,'Oxypoda longipes','species'),(135871,619372,'Haploglossa','genus'),(135872,619366,'Hoplandria','genus'),(135873,135872,'Hoplandria lateralis','species'),(135874,135860,'unclassified Aleocharinae','no rank'),(135875,1323183,'Hoplandriini sp. MPD1','species'),(135876,193124,'Phytomonas sp. isolate Alp3','species'),(135877,193124,'Phytomonas sp. isolate Hart4','species'),(135878,193124,'Phytomonas sp. isolate Hart5','species'),(135879,193124,'Phytomonas sp. isolate Hart6','species'),(135880,135866,'Aleochara clavicornis','species'),(135881,135866,'Aleochara curtula','species'),(135882,135866,'Aleochara lustrica','species'),(135883,135866,'Aleochara cf. chrysorrhoa','species'),(135884,135866,'Aleochara lata','species'),(135885,135866,'Aleochara laticornis','species'),(135886,135866,'Aleochara haematoptera','species'),(135887,135866,'Aleochara brevipennis','species'),(135888,135866,'Aleochara nigra','species'),(135889,135866,'Aleochara fortepunctata','species'),(135890,135866,'Aleochara marginipennis','species'),(135891,135866,'Aleochara intricata','species'),(135892,135866,'Aleochara oxypodia','species'),(135893,135866,'Aleochara transvaalensis','species'),(135894,135866,'Aleochara villosa','species'),(135895,135866,'Aleochara sparsa','species'),(135896,135866,'Aleochara stichai','species'),(135897,135866,'Aleochara funebris','species'),(135898,135866,'Aleochara rubricalis','species'),(135899,135866,'Aleochara grisea','species'),(135900,135866,'Aleochara punctatella','species'),(135901,135866,'Aleochara spadicea','species'),(135902,135866,'Aleochara valida','species'),(135903,135866,'Aleochara depressa','species'),(135904,135866,'Aleochara inconspicua','species'),(135905,135866,'Aleochara heeri','species'),(135906,135866,'Aleochara castaneipennis','species'),(135907,135866,'Aleochara laevigata','species'),(135908,135866,'Aleochara obscurella','species'),(135909,135866,'Aleochara pacifica','species'),(135910,135866,'Aleochara curtidens','species'),(135911,135866,'Aleochara trisulcata','species'),(135912,135866,'Aleochara moesta','species'),(135913,135866,'Aleochara milleri','species'),(135914,135866,'Aleochara tristis','species'),(135915,135866,'Aleochara mahagi','species'),(135916,135866,'Aleochara trivialis','species'),(135917,135866,'Aleochara morion','species'),(135918,135866,'Aleochara lanuginosa','species'),(135919,135866,'Aleochara bipustulata','species'),(135920,135866,'Aleochara verna','species'),(135921,135866,'Aleochara bilineata','species'),(135922,135866,'Aleochara salsipotens','species'),(135923,135866,'Aleochara bisolata','species'),(135924,135866,'Aleochara binotata','species'),(135925,135866,'Aleochara notula','species'),(135926,135866,'Aleochara bimaculata','species'),(135927,135866,'Aleochara sulcicollis','species'),(135928,135866,'Aleochara squalithorax','species'),(135929,193124,'Phytomonas sp. isolate Hart9','species'),(135930,193124,'Phytomonas sp. isolate Hart14','species'),(135931,193124,'Phytomonas sp. isolate Hart15','species'),(135932,193124,'Phytomonas sp. isolate Hart17','species'),(135933,193124,'Phytomonas sp. isolate Hart18','species'),(135934,193124,'Phytomonas sp. isolate Hart19','species'),(135935,193124,'Phytomonas sp. isolate Hart20','species'),(135936,193124,'Phytomonas sp. isolate Hart21','species'),(135937,193124,'Phytomonas sp. isolate Mar2','species'),(135938,193124,'Phytomonas sp. isolate Mar4','species'),(135939,193124,'Phytomonas sp. isolate Mar5','species'),(135940,193124,'Phytomonas sp. isolate Mar6','species'),(135941,193124,'Phytomonas sp. isolate Mar8','species'),(135942,193124,'Phytomonas sp. isolate Mar9','species'),(135943,193124,'Phytomonas sp. isolate Mar10','species'),(135945,1865,'Actinoplanes arizonaensis','species'),(135946,1865,'Actinoplanes awajinensis','species'),(135947,135946,'Actinoplanes awajinensis subsp. mycoplanecinus','subspecies'),(135948,122358,'Actinoplanes ianthinogenes subsp. octamycini','subspecies'),(135949,1865,'Actinoplanes yunnanensis','species'),(135950,1865,'Actinoplanes nipponensis','species'),(135951,1865,'Actinoplanes rutilosporangius','species'),(135952,1865,'Actinoplanes sarveparensis','species'),(135953,133081,'Eriosoma lanuginosum','species'),(135954,33385,'Thelaxidae','family'),(135955,135954,'Thelaxes','genus'),(135956,135955,'Thelaxes suberi','species'),(135957,33389,'Panaphis','genus'),(135958,135957,'Panaphis juglandis','species'),(135959,133104,'Pterocomma populeum','species'),(135960,209,'Helicobacter muricola','species'),(135961,54295,'Anabaena cf. lemmermannii 262','no rank'),(135962,226,'Alteromonas sp. O-TC11A','species'),(135963,58788,'Tomocerus elongatus','species'),(135964,438489,'Dicyrtoma','genus'),(135965,135964,'Dicyrtoma flammea','species'),(135966,79728,'Acerentomon','genus'),(135967,135966,'Acerentomon sp. CFNDS1','species'),(135968,89972,'Campodea sp. CFNDS1','species'),(135969,62007,'Japyx sp. CFNDS1','species'),(135970,48736,'Ralstonia sp. LD35','species'),(135971,81928,'Calyptomena','genus'),(135972,135971,'Calyptomena viridis','species'),(135973,9136,'Glyphorynchus','genus'),(135974,135973,'Glyphorynchus spirurus','species'),(135975,108837,'Myzomela rubratra','species'),(135976,107227,'Rhipidura rufifrons','species'),(135977,98149,'Stachyris poliocephala','species'),(135978,9173,'Trichastoma','genus'),(135979,135978,'Trichastoma bicolor','species'),(135980,36298,'Zosterops conspicillatus','species'),(135981,36298,'Zosterops erythropleurus','species'),(135982,36298,'Zosterops hypolais','species'),(135983,36298,'Zosterops kikuyuensis','species'),(135984,36298,'Zosterops montanus','species'),(135985,36298,'Zosterops nigrorum','species'),(135986,36298,'Zosterops palpebrosus','species'),(135988,36298,'Zosterops semperi','species'),(135989,36298,'Zosterops senegalensis','species'),(135990,36298,'Zosterops oleagineus','species'),(135991,135980,'Zosterops conspicillatus conspicillatus','subspecies'),(135992,36298,'Zosterops rotensis','species'),(135993,135980,'Zosterops conspicillatus saypani','subspecies'),(135994,452104,'Zosterops poliogastrus poliogastrus','subspecies'),(136009,72537,'Chironomus nuditarsis','species'),(136010,33398,'Glyptotendipes pallens','species'),(136011,5320,'Pleurotus sp. GI766','species'),(136012,5073,'Penicillium sp. GI224','species'),(136013,5073,'Penicillium sp. GI141','species'),(136014,119947,'Ulocladium sp. GI180','species'),(136026,136265,'uncultured Greenland glacial ice fungus GI685','species'),(136027,136265,'uncultured Greenland glacial ice fungus IM135-1','species'),(136028,136265,'uncultured Greenland glacial ice fungus IM571-1','species'),(136029,136265,'uncultured Greenland glacial ice fungus IM1945-1(2)','species'),(136030,136265,'uncultured Greenland glacial ice fungus IM49-2','species'),(136031,136265,'uncultured Greenland glacial ice fungus IM60-1','species'),(136032,136265,'uncultured Greenland glacial ice fungus IM124','species'),(136033,136265,'uncultured Greenland glacial ice fungus IM65-3','species'),(136034,136265,'uncultured Greenland glacial ice fungus IM132-2','species'),(136035,136265,'uncultured Greenland glacial ice fungus IM1945-1(1)','species'),(136036,136247,'uncultured Greenland glacial ice fungus IM49-3','species'),(136037,7502,'Zootermopsis nevadensis','species'),(136038,136037,'Zootermopsis nevadensis nevadensis','subspecies'),(136039,182231,'Spirinchus','genus'),(136040,136039,'Spirinchus lanceolatus','species'),(136041,48479,'unidentified bacterium sp. sbr-gs1','species'),(136042,48479,'unidentified bacterium sp. sbr-gs2','species'),(136043,48479,'unidentified bacterium sp. sbr-gs3','species'),(136044,48479,'unidentified bacterium sp. sbr-gs4','species'),(136045,48479,'unidentified bacterium sp. sbr-gs5','species'),(136046,48479,'unidentified bacterium sp. sbr-gs6','species'),(136047,48479,'unidentified bacterium sp. sbr-gs7','species'),(136048,48479,'unidentified bacterium sp. sbr-gs8','species'),(136049,48479,'unidentified bacterium sp. sbr-gs9','species'),(136050,48479,'unidentified bacterium sp. sbr-gs10','species'),(136051,48479,'unidentified bacterium sp. sbr-gs11','species'),(136052,48479,'unidentified bacterium sp. sbr-gs12','species'),(136053,48479,'unidentified bacterium sp. sbr-gs13','species'),(136054,48479,'unidentified bacterium sp. sbr-gs14','species'),(136055,48479,'unidentified bacterium sp. sbr-gs15','species'),(136056,48479,'unidentified bacterium sp. sbr-gs16','species'),(136057,48479,'unidentified bacterium sp. sbr-gs17','species'),(136058,48479,'unidentified bacterium sp. sbr-gs18','species'),(136059,48479,'unidentified bacterium sp. sbr-gs19','species'),(136060,48479,'unidentified bacterium sp. sbr-gs20','species'),(136061,48479,'unidentified bacterium sp. sbr-gs21','species'),(136062,48479,'unidentified bacterium sp. sbr-gs22','species'),(136063,48479,'unidentified bacterium sp. sbr-gs23','species'),(136064,48479,'unidentified bacterium sp. sbr-gs24','species'),(136065,48479,'unidentified bacterium sp. sbr-gs25','species'),(136066,48479,'unidentified bacterium sp. sbr-gs26','species'),(136067,48479,'unidentified bacterium sp. sbr-gs27','species'),(136068,48479,'unidentified bacterium sp. sbr-gs28','species'),(136069,48479,'unidentified bacterium sp. sbr-gs29','species'),(136070,748770,'Dolichospermum mendotae','species'),(136071,1163,'Anabaena sp. 299','species'),(136072,748770,'Dolichospermum planctonicum','species'),(136073,748770,'Dolichospermum compactum','species'),(136074,748770,'Dolichospermum crassum','species'),(136075,1176,'Aphanizomenon flos-aquae var. klebahnii','varietas'),(136076,1163,'Anabaena sp. IC-1','species'),(136077,1163,'Anabaena scheremetievi','species'),(136078,1165,'Anabaena cf. cylindrica 133','no rank'),(136079,1165,'Anabaena cf. cylindrica PMC9705','no rank'),(136080,136077,'Anabaena cf. scheremetievi PMC9701','no rank'),(136081,1175,'Aphanizomenon sp. 326','species'),(136082,54296,'Aphanizomenon cf. gracile 271','no rank'),(136083,1176,'Aphanizomenon cf. flos-aquae PMC9501','no rank'),(136084,686602,'Roseobacter phage SIO1','species'),(136085,467798,'Hematodinium sp. MF-2000','species'),(136086,48896,'Hylomys parvus','species'),(136087,2759,'Malawimonadidae','family'),(136088,136087,'Malawimonas','genus'),(136089,136088,'Malawimonas jakobiformis','species'),(136090,1386,'Bacillus sp. VK2','species'),(136093,13075,'Globicatella sulfidifaciens','species'),(136094,75905,'Thermocrinis albus','species'),(136095,41133,'Timarcha cerdo','species'),(136096,41133,'Timarcha cornuta','species'),(136097,265,'Paracoccus thiophilus','species'),(136098,379,'Rhizobium sp. TCK','species'),(136099,85021,'Knoellia','genus'),(136100,136099,'Knoellia sinensis','species'),(136102,48479,'anoxic biofilm isolate K5F','species'),(136103,63804,'Tambourissa religiosa','species'),(136104,128581,'Actinodaphne borneensis','species'),(136105,128587,'Alseodaphne perakensis','species'),(136106,128591,'Aniba affinis','species'),(136107,88849,'Beilschmiedia berteroana','species'),(136108,88849,'Beilschmiedia mexicana','species'),(136109,88849,'Beilschmiedia roxburghiana','species'),(136110,88849,'Beilschmiedia tawa','species'),(136111,121070,'Caryodaphnopsis tonkinensis','species'),(136112,121072,'Cassytha ciliolata','species'),(136113,13428,'Cinnamomum chavarrianum','species'),(136114,22027,'Cryptocarya alba','species'),(136115,22027,'Cryptocarya triplinervis','species'),(136116,128612,'Dehaasia cuneata','species'),(136118,128617,'Endiandra pubens','species'),(136119,128619,'Endlicheria formosa','species'),(136120,128619,'Endlicheria verticillata','species'),(136121,85222,'Laurus azorica','species'),(136122,22042,'Litsea glutinosa','species'),(136123,128641,'Mezilaurus opaca','species'),(136124,63800,'Nectandra riparia','species'),(136125,63801,'Ocotea paulii','species'),(136126,251260,'Machilus grijsii','species'),(136127,3434,'Persea indica','species'),(136128,128688,'Pleurothyrium costanense','species'),(136129,3433,'Povedadaphne','genus'),(136130,136129,'Povedadaphne quadriporata','species'),(136131,128696,'Rhodostemonodaphne grandis','species'),(136132,3433,'Williamodendron','genus'),(136133,136132,'Williamodendron glaucophyllum','species'),(136134,1763,'Mycobacterium sp. JC-1','species'),(136135,57609,'sugarcane isolate CA1','species'),(136136,57609,'sugarcane isolate 22-19-6S','species'),(136137,87634,'sugarcane isolate 74-1','species'),(136138,39734,'Tobacco mottle virus','species'),(136139,6836,'Calanus marshallae','species'),(136140,121148,'Acartia clausii','species'),(136141,6940,'Rhipicephalus geigyi','species'),(136142,1163,'Anabaena sp. 277','species'),(136143,48479,'uncultured eubacterium pIE1115','species'),(136144,53246,'Pseudoalteromonas sp. DC1','species'),(136145,469,'Acinetobacter sp. 10095(LUH 1469)','species'),(136146,469,'Acinetobacter sp. Bouvet382(K.Irino 105/85)','species'),(136147,469,'Acinetobacter sp. 5804(LUH 1471)','species'),(136148,469,'Acinetobacter sp. RUH 2866','species'),(136149,469,'Acinetobacter sp. LUH1090','species'),(136150,469,'Acinetobacter sp. ATCC 17910','species'),(136151,29278,'Cloning vector HKBS1','species'),(136153,131338,'Anthostomella formosa','species'),(136154,131338,'Anthostomella unguiculata','species'),(136155,147551,'Stereosphaeria','genus'),(136156,136155,'Stereosphaeria perfidiosa','species'),(136157,131338,'Anthostomella aquatica','species'),(136158,131338,'Anthostomella flagellariae','species'),(136159,131338,'Anthostomella palmicola','species'),(136160,1386,'Bacillus okuhidensis','species'),(136162,333347,'Viola mosaic virus','species'),(136163,35251,'Caprine lymphotropic herpesvirus','species'),(136164,333347,'Nandina virus X','species'),(136166,46635,'Hormonema sp. F-054,764','species'),(136167,46635,'Hormonema sp. F-054,258','species'),(136168,187632,'Onychiurus','genus'),(136169,136168,'Onychiurus armatus','species'),(136170,61998,'Dilta italica','species'),(136171,135966,'Acerentomon sp. CFNDS2','species'),(136172,89972,'Campodea sp. CFNDS2','species'),(136173,27552,'Ctenolepisma sp. CFNDS1','species'),(136174,62007,'Japyx sp. CFNDS2','species'),(136175,89054,'Thermobia sp. CFNDS1','species'),(136176,50558,'Praetrigoniophthalmus','genus'),(136177,136176,'Praetrigoniophthalmus sp. CFNDS1','species'),(136178,50558,'Machilinus','genus'),(136179,136178,'Machilinus sp. CFNDS1','species'),(136180,121148,'Acartia tonsa','species'),(136181,6833,'Centropagidae','family'),(136182,136181,'Centropages','genus'),(136183,136182,'Centropages hamatus','species'),(136184,119371,'Pseudocalanus elongatus','species'),(136185,117959,'Paraeuchaeta','genus'),(136186,136185,'Paraeuchaeta norvegica','species'),(136187,694003,'Equine coronavirus','no rank'),(136188,121143,'Scolecithricella minor','species'),(136189,84308,'Oithonidae','family'),(136190,136189,'Oithona','genus'),(136191,136190,'Oithona nana','species'),(136192,61894,'Achelia hispida','species'),(136193,80747,'Colossendeis megalonyx','species'),(136194,61901,'Endeis spinosa','species'),(136195,57295,'Nymphon gracile','species'),(136196,35779,'Aster yellows phytoplasma A','no rank'),(136197,35779,'Aster yellows phytoplasma I-P','no rank'),(136198,117960,'Euchaeta acutifrons','species'),(136199,61896,'Austropallene','genus'),(136200,136199,'Austropallene cornigera','species'),(136201,57295,'Nymphon australe','species'),(136202,122094,'Gaussia','genus'),(136204,47518,'Calystegia soldanella','species'),(136205,99568,'Curcuma aeruginosa','species'),(136207,99568,'Curcuma amarissima','species'),(136208,99568,'Curcuma angustifolia','species'),(136209,99568,'Curcuma aromatica','species'),(136210,99568,'Curcuma chuanezhu','species'),(136211,99568,'Curcuma chuanhuangjiang','species'),(136212,99568,'Curcuma chuanyujin','species'),(136213,99568,'Curcuma elata','species'),(136214,99568,'Curcuma exigua','species'),(136215,99568,'Curcuma flaviflora','species'),(136216,99568,'Curcuma kwangsiensis','species'),(136217,99568,'Curcuma longa','species'),(136218,99568,'Curcuma phaeocaulis','species'),(136219,99568,'Curcuma roscoeana','species'),(136220,99568,'Curcuma sichuanensis','species'),(136221,99568,'Curcuma wenyujin','species'),(136222,99568,'Curcuma xanthorrhiza','species'),(136223,99568,'Curcuma yunnanensis','species'),(136224,99568,'Curcuma zedoaria','species'),(136225,4650,'Zingiber mioga','species'),(136226,9888,'Muntiacus muntjak muntjak','subspecies'),(136229,30300,'Botryllus sp. CM-2000','species'),(136230,333823,'Thraustochytriidae sp. CM-2000','species'),(136231,43254,'Harpagiferinae','subfamily'),(136232,56738,'Artedidraco orianae','species'),(136233,56738,'Artedidraco shackletoni','species'),(136234,217160,'Pineapple mealybug wilt-associated virus 2','species'),(136240,100595,'Orientobilharzia cheni','species'),(136241,2093,'Mycoplasma haemocanis','species'),(136243,135865,'Atheta vestita','species'),(136244,135871,'Haploglossa villosula','species'),(136245,135631,'Leptotila verreauxi angelica','subspecies'),(136246,135631,'Leptotila verreauxi fulviventris','subspecies'),(136247,5204,'environmental samples','no rank'),(136248,136247,'uncultured basidiomycota sp. 93-G6','species'),(136249,136265,'uncultured ascomycota sp. 93-G7','species'),(136250,136247,'uncultured basidiomycota sp. 93-G9','species'),(136251,136247,'uncultured basidiomycota sp. 94-14','species'),(136252,136247,'uncultured basidiomycota sp. 94-15','species'),(136253,136247,'uncultured basidiomycota sp. 94-16','species'),(136254,136247,'uncultured basidiomycota sp. 94-17','species'),(136255,136247,'uncultured basidiomycota sp. 94-18','species'),(136256,136247,'uncultured basidiomycota sp. 94-G11','species'),(136257,136247,'uncultured basidiomycota sp. 94-G11A','species'),(136258,136247,'uncultured basidiomycota sp. 94-G11B','species'),(136259,136247,'uncultured basidiomycota sp. 94-G12A','species'),(136260,136247,'uncultured basidiomycota sp. 94-G12B','species'),(136261,136247,'uncultured basidiomycota sp. 94-G13','species'),(136262,136247,'uncultured basidiomycota sp. 96-G1','species'),(136263,136247,'uncultured basidiomycota sp. 96-G3','species'),(136264,136247,'uncultured basidiomycota sp. 96-G6','species'),(136265,4890,'environmental samples','no rank'),(136266,1865,'Actinoplanes sp. IFO 13943','species'),(136267,1865,'Actinoplanes sp. IFO 13944','species'),(136268,1865,'Actinoplanes sp. IFO 14066','species'),(136269,1865,'Actinoplanes sp. IFO 14264','species'),(136270,1865,'Actinoplanes sp. IFO 14265','species'),(136271,1865,'Actinoplanes sp. IFO 14428','species'),(136272,1865,'Actinoplanes sp. IFO 14460','species'),(136273,57493,'Kocuria polaris','species'),(136274,1663,'Arthrobacter roseus','species'),(136275,87254,'Bryoria tortuosa','species'),(136276,87256,'Evernia divaricata','species'),(136277,78060,'Lethariella','genus'),(136278,136277,'Lethariella canariensis','species'),(136279,136277,'Lethariella cashmeriana','species'),(136280,136277,'Lethariella intricata','species'),(136281,88743,'Pseudevernia consocians','species'),(136282,88743,'Pseudevernia furfuracea','species'),(136283,88743,'Pseudevernia intensa','species'),(136284,48479,'uncultured bacterium S17sBac13','species'),(136285,48479,'uncultured bacterium S17sBac14','species'),(136286,48479,'uncultured bacterium S17sBac16','species'),(136287,48479,'uncultured bacterium S17sBac17','species'),(136288,48479,'uncultured bacterium S17sBac19','species'),(136289,48479,'uncultured bacterium S17sBac21','species'),(136290,48479,'uncultured bacterium S17sBac3','species'),(136291,48479,'uncultured bacterium S17sBac4','species'),(136292,48479,'uncultured bacterium S17sBac5','species'),(136293,48479,'uncultured bacterium S17sBac8','species'),(136294,48479,'uncultured bacterium S17sBac25','species'),(136295,48479,'uncultured bacterium S17sBac34','species'),(136296,53064,'Paphiopedilum helenae','species'),(136297,112448,'Nodobryoria oregana','species'),(136298,86620,'Usnea arizonica','species'),(136300,1266827,'Hime japonica','species'),(136301,1654,'Actinomyces sp. HJ31-A','species'),(136302,1654,'Actinomyces sp. HJ32-BO2946.8','species'),(136303,28263,'Arcanobacterium sp. HJ51-B','species'),(136304,28263,'Arcanobacterium sp. HJ52-Da','species'),(136305,28263,'Arcanobacterium sp. HJ54-96AV737','species'),(136306,28263,'Arcanobacterium sp. HJ55-94AV329.2','species'),(136307,28263,'Arcanobacterium sp. HJ56-2F170.1','species'),(136308,28263,'Arcanobacterium sp. HJ57-14E','species'),(136310,387116,'Geoica','genus'),(136311,136310,'Geoica utricularia','species'),(136312,3440,'Aconitella','genus'),(136313,136312,'Aconitella hohenackeri','species'),(136314,46246,'Delphinium andersonii','species'),(136315,46246,'Delphinium bakeri','species'),(136316,46246,'Delphinium barbeyi','species'),(136317,46246,'Delphinium bicolor','species'),(136318,46246,'Delphinium californicum','species'),(136319,46246,'Delphinium cardinale','species'),(136320,46246,'Delphinium decorum','species'),(136321,46246,'Delphinium delavayi','species'),(136322,46246,'Delphinium depauperatum','species'),(136323,46246,'Delphinium glaucescens','species'),(136325,46246,'Delphinium gypsophilum','species'),(136326,46246,'Delphinium hesperium','species'),(136327,136326,'Delphinium hesperium subsp. hesperium','subspecies'),(136328,136326,'Delphinium hesperium subsp. pallescens','subspecies'),(136329,46246,'Delphinium hutchinsoniae','species'),(136330,46246,'Delphinium luteum','species'),(136331,46246,'Delphinium menziesii','species'),(136332,46246,'Delphinium multiplex','species'),(136333,46246,'Delphinium nudicaule','species'),(136334,46246,'Delphinium nuttallianum','species'),(136335,46246,'Delphinium parishii','species'),(136336,46246,'Delphinium parryi','species'),(136337,46246,'Delphinium patens','species'),(136338,46246,'Delphinium polycladon','species'),(136339,46246,'Delphinium recurvatum','species'),(136340,46246,'Delphinium scaposum','species'),(136341,46246,'Delphinium stachydeum','species'),(136342,46246,'Delphinium trolliifolium','species'),(136343,46246,'Delphinium viridescens','species'),(136344,387116,'Aploneura','genus'),(136345,136344,'Aploneura lentisci','species'),(136346,387112,'Tetraneura','genus'),(136347,425175,'Tetraneura caerulescens','species'),(136349,33389,'Myzocallis','genus'),(136350,136349,'Myzocallis pictus','species'),(136351,12998,'Chaitophorus leucomelas','species'),(136352,33389,'Drepanosiphum','genus'),(136353,136352,'Drepanosiphum oregonensis','species'),(136354,97051,'Cinara cupressi','species'),(136355,96541,'Schizolachnus','genus'),(136356,136355,'Schizolachnus pineti','species'),(136358,11604,'Hantavirus CG32/Moscow-95','no rank'),(136359,11604,'Hantavirus AA137/Omsk-97','no rank'),(136360,97054,'Eulachnus sp. MBLM1','species'),(136361,38120,'Phylloxera sp. MBLM1','species'),(136362,118007,'Menoidium cultellus','species'),(136363,118007,'Menoidium intermedium','species'),(136364,38120,'Phylloxera sp. MBLM2','species'),(136365,86649,'Parmidium','genus'),(136366,136365,'Parmidium circulare','species'),(136367,118009,'Rhabdomonas intermedia','species'),(136368,104527,'Downingia ornatissima var. eximia','varietas'),(136369,104527,'Downingia ornatissima var. ornatissima','varietas'),(136370,87266,'Lasallia pustulata','species'),(136371,87266,'Lasallia papulosa','species'),(136372,87270,'Umbilicaria polyphylla','species'),(136373,47926,'uncultured beta proteobacterium E2_pH4/50/FL','species'),(136374,47926,'uncultured beta proteobacterium E3_pH4/50/FP','species'),(136375,47926,'uncultured beta proteobacterium E4_pH4/50/FL','species'),(136376,47926,'uncultured beta proteobacterium E5_pH4/50/FL','species'),(136377,47926,'uncultured beta proteobacterium E6_pH4/50/FL','species'),(136378,47926,'uncultured beta proteobacterium E7_pH4/50/FL','species'),(136379,47926,'uncultured beta proteobacterium E8_pH4/50/FL','species'),(136380,47926,'uncultured beta proteobacterium E9_pH4/50/FL','species'),(136381,47926,'uncultured beta proteobacterium E10_pH4/50/FL','species'),(136382,47926,'uncultured beta proteobacterium E11_pH4/50/FL','species'),(136383,47926,'uncultured beta proteobacterium E12_pH4/5/UP','species'),(136384,47926,'uncultured beta proteobacterium E14_pH4/50/UL','species'),(136385,47926,'uncultured beta proteobacterium E15_pH4/50/UP','species'),(136386,47926,'uncultured beta proteobacterium E16_pH4/5/FP','species'),(136387,47926,'uncultured beta proteobacterium E17_pH4/50/FL','species'),(136388,47926,'uncultured beta proteobacterium E18_pH4/5/FL','species'),(136389,47926,'uncultured beta proteobacterium E19_pH4/5/UP','species'),(136390,47926,'uncultured beta proteobacterium E20_pH4/5/UP','species'),(136391,47926,'uncultured beta proteobacterium E21_pH7/50/FL','species'),(136392,47926,'uncultured beta proteobacterium E22_pH7/50/FL','species'),(136393,47926,'uncultured beta proteobacterium E23_pH7/50/FL','species'),(136394,47926,'uncultured beta proteobacterium E24_pH7/50/FL','species'),(136395,47926,'uncultured beta proteobacterium E25_pH7/50/FL','species'),(136396,47926,'uncultured beta proteobacterium E26_pH7/50/FL','species'),(136397,47926,'uncultured beta proteobacterium E28_pH7/50/UL','species'),(136398,47926,'uncultured beta proteobacterium E29_pH7/50/UL','species'),(136399,29376,'Desulfotomaculum thermobenzoicum subsp. thermosyntrophicum','subspecies'),(136400,2706,'Citrus sinensis x Citrus reticulata','species'),(136401,133,'Methylocystis sp. WRS','species'),(136402,79328,'Chitinophaga cf. sancti','species'),(136403,40323,'Stenotrophomonas sp. JRL-2','species'),(136404,136841,'Pseudomonas cf. pseudoalcaligenes','species'),(136405,13687,'Sphingomonas sp. JRL-4','species'),(136406,13687,'Sphingomonas sp. JRL-5','species'),(136407,44249,'Paenibacillus cf. polymyxa','species'),(136408,80865,'Comamonas cf. acidovorans','species'),(136409,136845,'Pseudomonas cf. monteilii','species'),(136410,34399,'Phomopsis quercina','species'),(136411,34399,'Phomopsis quercella','species'),(136412,5117,'Amphiporthe','genus'),(136413,136412,'Amphiporthe leiphaemia','species'),(136414,5159,'Ophiostoma grandicarpum','species'),(136415,136417,'Nothrotheriops','genus'),(136416,136415,'Nothrotheriops shastensis','species'),(136417,948953,'Megatheriidae','family'),(136418,167160,'Apricot latent ringspot virus','species'),(136419,543769,'Cercozoa','no rank'),(136420,338,'Xanthomonas sp. T22','species'),(136421,5263,'Uromyces pisi','species'),(136422,5263,'Uromyces striatus','species'),(136423,5263,'Uromyces punctatus','species'),(136424,5263,'Uromyces scutellatus','species'),(136425,5263,'Uromyces striolatus','species'),(136426,134846,'Uromyces laburni f. sp. laburni','forma'),(136427,1578,'Lactobacillus sp. 3F11','species'),(136428,1578,'Lactobacillus sp. 4B13','species'),(136429,1578,'Lactobacillus sp. 4B31','species'),(136430,1578,'Lactobacillus sp. 5D32','species'),(136431,1578,'Lactobacillus sp. 6D3','species'),(136432,1386,'Bacillus sp. 5A3','species'),(136433,1485,'Clostridium sp. 6D3','species'),(136434,1743,'Propionibacterium sp. 6D11','species'),(136435,47928,'uncultured fermented cassava bacterium M10','species'),(136436,47928,'uncultured fermented cassava bacterium M2','species'),(136437,47928,'uncultured fermented cassava bacterium M4','species'),(136438,47928,'uncultured fermented cassava bacterium M5','species'),(136439,47928,'uncultured fermented cassava bacterium M6','species'),(136440,47928,'uncultured fermented cassava bacterium M7','species'),(136441,47928,'uncultured fermented cassava bacterium M8','species'),(136442,47928,'uncultured fermented cassava bacterium M9','species'),(136443,97170,'Abies koreana f. chlorocarpa','forma'),(136444,97170,'Abies koreana f. rubrocarpa','forma'),(136445,97170,'Abies koreana f. nigrocarpa','forma'),(136446,262528,'Prunus pumila var. besseyi','varietas'),(136448,180229,'Echinamoebidae','family'),(136449,136448,'Echinamoeba','genus'),(136450,136449,'Echinamoeba exundans','species'),(136451,136448,'Filamoeba','genus'),(136452,136451,'Filamoeba nolandi','species'),(136453,136448,'Gephyramoeba','genus'),(136454,136453,'Gephyramoeba sp. ATCC50654','species'),(136455,66525,'Leptomyxa','genus'),(136456,136455,'Leptomyxa reticulata','species'),(136457,66524,'Flabellulidae','family'),(136458,136457,'Paraflabellula','genus'),(136459,136458,'Paraflabellula hoguae','species'),(136460,136458,'Paraflabellula reniformis','species'),(136461,136457,'Rhizamoeba','genus'),(136462,136461,'Rhizamoeba sp. ATCC50743','species'),(136463,5776,'Saccamoeba','genus'),(136464,136463,'Saccamoeba limax','species'),(136465,378224,'Prunus cerasoides var. campanulata','varietas'),(136466,40120,'Brevidensovirus','genus'),(136467,3754,'Prunus cyclamina','species'),(136468,662,'Vibrio lentus','species'),(136469,119210,'Influenza A virus (A/Swine/Oklahoma/18717/99(H3N2))','no rank'),(136470,119210,'Influenza A virus (A/Swine/Illinois/21587/99(H3N2))','no rank'),(136471,119210,'Influenza A virus (A/Swine/Oklahoma/18089/99(H3N2))','no rank'),(136472,119210,'Influenza A virus (A/Swine/Wisconsin/14094/99(H3N2))','no rank'),(136473,119210,'Influenza A virus (A/Swine/NorthCarolina/16497/99(H3N2))','no rank'),(136474,119210,'Influenza A virus (A/Swine/Colorado/23619/99(H3N2))','no rank'),(136475,114730,'Influenza A virus (A/Shorebird/Delaware/122/97(H2N1))','no rank'),(136476,119213,'Influenza A virus (A/Shorebird/Delaware/127/97(H6N2))','no rank'),(136477,11320,'H3N4 subtype','no rank'),(136478,136477,'Influenza A virus (A/RuddyTurnstone/Delaware/168/94(H3N4))','no rank'),(136479,119212,'Influenza A virus (A/RuddyTurnstone/Delaware/203/96(H6N1))','no rank'),(136480,119211,'Influenza A virus (A/Shorebird/Delaware/207/98/PA(H3N8))','no rank'),(136481,11320,'H3N5 subtype','no rank'),(136482,136481,'Influenza A virus (A/RedKnot/Delaware/229/94(H3N5))','no rank'),(136483,119218,'Influenza A virus (A/RedKnot/Delaware/259/94(H7N7))','no rank'),(136484,11320,'H9N9 subtype','no rank'),(136486,119216,'Influenza A virus (A/Shorebird/Delaware/39/95(H7N1))','no rank'),(136488,121409,'Saccopharyngidae','family'),(136489,136488,'Saccopharynx','genus'),(136490,136489,'Saccopharynx lavenbergi','species'),(136491,186828,'Atopobacter','genus'),(136492,136491,'Atopobacter phocae','species'),(136493,52628,'Crepidula plana','species'),(136494,52628,'Crepidula unguiformis','species'),(136498,554915,'Phalansterium','genus'),(136499,136498,'Phalansterium solitarium','species'),(136500,34079,'cyanobacterium NW4194','species'),(136501,33807,'alpha proteobacterium NW001','species'),(136502,662,'Vibrio sp. Fi:7','species'),(136503,12945,'Aratinga mitrata','species'),(136504,12981,'Cacatua moluccensis','species'),(136506,11320,'H10N9 subtype','no rank'),(136507,136506,'Influenza A virus (A/shorebird/DE/23/96(H10N9))','no rank'),(136508,111187,'Eubranchipus bundyi','species'),(136509,111187,'Eubranchipus serratus','species'),(136510,48479,'uncultured bacterium yo1','species'),(136511,48479,'uncultured bacterium yo2','species'),(136512,48479,'uncultured bacterium yo3','species'),(136513,48479,'uncultured bacterium yo4','species'),(136514,48479,'uncultured bacterium yo5','species'),(136515,48479,'uncultured bacterium yo6','species'),(136516,48479,'uncultured bacterium yo7','species'),(136517,48479,'uncultured bacterium yo8','species'),(136518,48479,'uncultured bacterium yo10','species'),(136519,48479,'uncultured bacterium yo11','species'),(136520,48479,'uncultured bacterium yo9','species'),(136540,35798,'Nitrosospira sp. 24C','species'),(136541,914,'Nitrosomonas sp. F6','species'),(136542,35798,'Nitrosospira sp. Ka3','species'),(136543,35798,'Nitrosospira sp. Ka4','species'),(136544,35798,'Nitrosospira sp. Nl20','species'),(136545,35798,'Nitrosospira sp. Nsp12','species'),(136546,35798,'Nitrosospira sp. Nsp17','species'),(136547,35798,'Nitrosospira sp. Nsp1','species'),(136548,35798,'Nitrosospira sp. Nsp2','species'),(136549,35798,'Nitrosospira sp. Nv6','species'),(136550,35798,'Nitrosospira sp. O13','species'),(136551,35798,'Nitrosospira sp. O4','species'),(136553,48479,'uncultured rumen bacterium clone 1','species'),(136554,48479,'uncultured rumen bacterium clone 2','species'),(136555,48479,'uncultured rumen bacterium clone 3','species'),(136556,48479,'uncultured rumen bacterium clone 4','species'),(136557,48479,'uncultured rumen bacterium clone 5','species'),(136558,48479,'uncultured rumen bacterium clone 6','species'),(136559,48479,'uncultured rumen bacterium clone 7','species'),(136560,48479,'uncultured rumen bacterium clone 8','species'),(136561,48479,'uncultured rumen bacterium clone 9','species'),(136562,48479,'uncultured rumen bacterium clone 10','species'),(136563,48479,'uncultured rumen bacterium clone 11','species'),(136564,48479,'uncultured rumen bacterium clone 12','species'),(136565,48479,'uncultured rumen bacterium clone 13','species'),(136566,48479,'uncultured rumen bacterium clone 14','species'),(136567,48479,'uncultured rumen bacterium clone 15','species'),(136568,48479,'uncultured rumen bacterium clone 16','species'),(136569,48479,'uncultured rumen bacterium clone 17','species'),(136570,48479,'uncultured rumen bacterium clone 18','species'),(136571,48479,'uncultured rumen bacterium clone 19','species'),(136572,48479,'uncultured rumen bacterium clone 20','species'),(136573,48479,'uncultured rumen bacterium clone 21','species'),(136574,48479,'uncultured rumen bacterium clone 22','species'),(136575,48479,'uncultured rumen bacterium clone 23','species'),(136576,48479,'uncultured rumen bacterium clone 24','species'),(136577,48479,'uncultured rumen bacterium clone 25','species'),(136578,48479,'uncultured rumen bacterium clone 26','species'),(136579,48479,'uncultured rumen bacterium clone 27','species'),(136580,48479,'uncultured rumen bacterium clone 28','species'),(136581,48479,'uncultured rumen bacterium clone 29','species'),(136582,48479,'uncultured rumen bacterium clone 30','species'),(136583,48479,'uncultured rumen bacterium clone 31','species'),(136584,48479,'uncultured rumen bacterium clone 32','species'),(136585,48479,'uncultured rumen bacterium clone 33','species'),(136586,48479,'uncultured rumen bacterium clone 34','species'),(136587,48479,'uncultured rumen bacterium clone 35','species'),(136588,48479,'uncultured rumen bacterium clone 36','species'),(136589,48479,'uncultured rumen bacterium clone 37','species'),(136590,48479,'uncultured rumen bacterium clone 38','species'),(136591,48479,'uncultured rumen bacterium clone 39','species'),(136592,48479,'uncultured rumen bacterium clone 40','species'),(136593,48479,'uncultured rumen bacterium clone 41','species'),(136594,48479,'uncultured rumen bacterium clone 42','species'),(136595,48479,'uncultured rumen bacterium clone 43','species'),(136596,48479,'uncultured rumen bacterium clone 44','species'),(136597,48479,'uncultured rumen bacterium clone 45','species'),(136598,52628,'Crepidula atrasolea','species'),(136599,52628,'Crepidula depressa','species'),(136601,52628,'Crepidula cf. perforans','species'),(136605,29278,'Cloning vector pGreenscript A','species'),(136606,29278,'Cloning vector pGreen A18','species'),(136607,29278,'Cloning vector pGreen A19','species'),(136609,1243,'Leuconostoc kimchii','species'),(136610,40283,'Leishmania sp. SA-2000','species'),(136611,85635,'Cactus witches\'-broom phytoplasma','species'),(136612,29907,'Sporothrix nivea','species'),(136613,29907,'Sporothrix inflata','species'),(136614,4107,'Solanum x juzepczukii','species'),(136615,21571,'Pulmonaria','genus'),(136616,136615,'Pulmonaria officinalis','species'),(136617,36735,'Cystosporogenes','genus'),(136618,136617,'Cystosporogenes operophterae','species'),(136619,55080,'Brevibacillus sp. MC-Z','species'),(136620,2132,'Spiroplasma sp. SM','species'),(136624,39779,'butyrate-producing bacterium L2-12','species'),(136625,7900,'unclassified Acipenseridae','no rank'),(136626,136625,'Acipenserid sp. \'beluga caviar\'','species'),(136627,136625,'Acipenserid sp. \'sevruga caviar\'','species'),(136628,136625,'Acipenserid sp. \'Iranian osietra caviar\'','species'),(136629,136625,'Acipenserid sp. \'Russian osietra caviar\'','species'),(136630,105387,'Questidae','family'),(136631,48510,'uncultured archaeon A016','species'),(136632,48510,'uncultured archaeon A140','species'),(136633,48510,'uncultured archaeon A145','species'),(136634,48510,'uncultured archaeon A148','species'),(136635,48510,'uncultured archaeon A151','species'),(136636,48510,'uncultured archaeon A153','species'),(136637,48510,'uncultured archaeon A154','species'),(136638,48510,'uncultured archaeon A157','species'),(136639,48510,'uncultured archaeon A174','species'),(136640,48510,'uncultured archaeon A175','species'),(136641,48510,'uncultured archaeon A177','species'),(136642,48510,'uncultured archaeon A178','species'),(136644,29278,'Baculovirus transfer vector pAcHLT-A','species'),(136645,29278,'Baculovirus transfer vector pFASTBAC1','species'),(136646,2433,'Roseobacter sp. JLN-A020','species'),(136647,2433,'Roseobacter sp. JLN-A036','species'),(136648,2433,'Roseobacter sp. JLN-A530','species'),(136649,58507,'Alibertia acuminata','species'),(136650,58507,'Alibertia amplexicaulis','species'),(136651,58507,'Alibertia bertierifolia','species'),(136652,58507,'Alibertia concolor','species'),(136653,58507,'Alibertia curviflora','species'),(136654,58507,'Alibertia elliptica','species'),(136655,58507,'Alibertia garapatica','species'),(136656,58507,'Alibertia hassleriana','species'),(136657,58507,'Alibertia hispida','species'),(136658,58507,'Alibertia latifolia','species'),(136659,58507,'Alibertia macrophylla','species'),(136660,58507,'Alibertia myrciifolia','species'),(136661,58507,'Alibertia pilosa','species'),(136662,58507,'Alibertia rigida','species'),(136663,58507,'Alibertia sessilis','species'),(136664,58507,'Alibertia steinbachii','species'),(136665,58507,'Alibertia subaurea','species'),(136666,58507,'Alibertia tutumilla','species'),(136667,58507,'Alibertia utleyorum','species'),(136668,169642,'Amaioua','genus'),(136669,136668,'Amaioua corymbosa','species'),(136670,136668,'Amaioua guianensis','species'),(136671,114519,'Borojoa panamensis','species'),(136672,114519,'Borojoa patinoi','species'),(136673,114472,'Duroia aquatica','species'),(136674,114472,'Duroia eriopila','species'),(136675,114472,'Duroia micrantha','species'),(136676,58485,'Genipa curviflora','species'),(136677,169642,'Ibetralia','genus'),(136678,136677,'Ibetralia surinamensis','species'),(136679,169642,'Kutchubaea','genus'),(136680,136679,'Kutchubaea semisericea','species'),(136681,58445,'Randia tessmannii','species'),(136682,169642,'Rosenbergiodendron','genus'),(136683,136682,'Rosenbergiodendron densiflorum','species'),(136684,169642,'Stachyarrhena','genus'),(136685,136684,'Stachyarrhena sp. Jansen-Jacobs 4707','species'),(136686,58485,'Genipa aff. williamsii Persson et al. 2165','species'),(136687,114519,'Borojoa sp. Staahl 4410','species'),(136688,58507,'Alibertia aff. stricta Persson and Gustafsson 351','species'),(136689,29278,'Cloning vector pSCANS-3-BNL','species'),(136690,115588,'Galatheidae','family'),(136691,1124584,'Agononida','genus'),(136692,136691,'Agononida incerta','species'),(136693,1124584,'Munida','genus'),(136694,136693,'Munida rhodonia','species'),(136695,136693,'Munida rubrodigitalis','species'),(136696,1124584,'Raymunida','genus'),(136697,136696,'Raymunida cagnetei','species'),(136698,136696,'Raymunida confundens','species'),(136699,136696,'Raymunida dextralis','species'),(136700,136696,'Raymunida elegantissima','species'),(136701,136696,'Raymunida erythrina','species'),(136702,136696,'Raymunida insulata','species'),(136703,48479,'uncultured rumen bacterium','species'),(136705,14107,'Anthochortus','genus'),(136706,136705,'Anthochortus capensis','species'),(136707,136705,'Anthochortus ecklonii','species'),(136708,136705,'Anthochortus insignis','species'),(136709,14107,'Askidiosperma','genus'),(136710,136709,'Askidiosperma esterhuyseniae','species'),(136711,14107,'Calopsis','genus'),(136712,65601,'Restio hyalinus','species'),(136713,65601,'Restio paniculatus','species'),(136714,14107,'Cannomois','genus'),(136715,136714,'Cannomois congesta','species'),(136716,136714,'Cannomois virgata','species'),(136717,14107,'Ceratocaryum','genus'),(136718,136717,'Ceratocaryum argenteum','species'),(136719,136717,'Ceratocaryum decipiens','species'),(136720,14107,'Chondropetalum','genus'),(136721,13503,'Elegia ebracteata','species'),(136722,14107,'Dovea','genus'),(136723,13503,'Elegia macrocarpa','species'),(136724,13503,'Elegia spathacea','species'),(136725,13503,'Elegia stipularis','species'),(136726,14107,'Hydrophilus','genus'),(136727,136726,'Hydrophilus rattrayi','species'),(136728,14107,'Hypodiscus','genus'),(136729,136728,'Hypodiscus aristatus','species'),(136730,136728,'Hypodiscus willdenowia','species'),(136731,14107,'Ischyrolepis','genus'),(136732,65601,'Restio cincinnatus','species'),(136733,65601,'Restio ocreatus','species'),(136734,65601,'Restio subverticillatus','species'),(136735,14107,'Mastersiella','genus'),(136736,136735,'Mastersiella digitata','species'),(136737,14107,'Nevillea','genus'),(136738,136737,'Nevillea obtusissima','species'),(136739,14107,'Platycaulos','genus'),(136740,136739,'Platycaulos compressus','species'),(136741,65601,'Restio burchellii','species'),(136742,65601,'Restio dispar','species'),(136743,65601,'Restio dodii','species'),(136744,65601,'Restio egregius','species'),(136745,65601,'Restio purpurascens','species'),(136746,65601,'Restio quadratus','species'),(136747,65601,'Restio similis','species'),(136748,14107,'Rhodocoma','genus'),(136749,136748,'Rhodocoma capensis','species'),(136750,14107,'Staberoha','genus'),(136751,136750,'Staberoha banksii','species'),(136752,136750,'Staberoha distachyos','species'),(136753,48738,'Thamnochortus cinereus','species'),(136754,48738,'Thamnochortus spicigerus','species'),(136755,14107,'Willdenowia','genus'),(136756,136755,'Willdenowia glomerata','species'),(136757,136755,'Willdenowia rugosa','species'),(136758,3964,'Dendrophthora guatemalensis','species'),(136759,3967,'Phoradendron bolleanum','species'),(136760,136759,'Phoradendron bolleanum subsp. densum','subspecies'),(136761,136759,'Phoradendron bolleanum subsp. pauciflorum','subspecies'),(136762,3967,'Phoradendron brachystachyum','species'),(136763,3967,'Phoradendron brevifolium','species'),(136764,3967,'Phoradendron capitellatum','species'),(136765,3967,'Phoradendron carneum','species'),(136766,3967,'Phoradendron forestierae','species'),(136767,3967,'Phoradendron galeottii','species'),(136768,3967,'Phoradendron heydeanum','species'),(136769,3967,'Phoradendron juniperinum','species'),(136770,136769,'Phoradendron juniperinum subsp. juniperinum','subspecies'),(136771,136769,'Phoradendron juniperinum subsp. libocedri','subspecies'),(136772,3967,'Phoradendron longifolium','species'),(136773,3967,'Phoradendron minutifolium','species'),(136774,3967,'Phoradendron reichenbachianum','species'),(136775,3967,'Phoradendron rhipsalinum','species'),(136776,3967,'Phoradendron robinsonii','species'),(136777,3967,'Phoradendron robustissimum','species'),(136778,3967,'Phoradendron scaberrimum','species'),(136779,3967,'Phoradendron tamaulipense','species'),(136780,3967,'Phoradendron trinervium','species'),(136781,3967,'Phoradendron velutinum','species'),(136782,3967,'Phoradendron vernicosum','species'),(136783,3967,'Phoradendron villosum','species'),(136784,136783,'Phoradendron villosum subsp. coryae','subspecies'),(136785,3969,'Phoradendron tomentosum subsp. macrophyllum','subspecies'),(136786,31386,'Anisocladella','genus'),(136787,136786,'Anisocladella pacifica','species'),(136788,31386,'Asterocolax','genus'),(136789,136788,'Asterocolax erythroglossi','species'),(136790,31386,'Erythroglossum','genus'),(136791,136790,'Erythroglossum laciniata','species'),(136792,31386,'Nienburgia','genus'),(136793,136792,'Nienburgia andersoniana','species'),(136794,136788,'Asterocolax gardneri','species'),(136795,35160,'Phycodrys isabelliae','species'),(136796,35160,'Phycodrys setchellii','species'),(136797,31390,'Polyneura bonnemaisonii','species'),(136798,1129,'Synechococcus sp. OH2','species'),(136799,49818,'Genista radiata','species'),(136800,136799,'Genista radiata var. sericopetala','varietas'),(136801,49818,'Genista numidica','species'),(136802,136801,'Genista numidica var. elata','varietas'),(136803,136801,'Genista numidica var. supravillosa','varietas'),(136804,49818,'Genista aucheri','species'),(136805,49818,'Genista nissana','species'),(136806,49818,'Genista holopetala','species'),(136808,169642,'Stenosepala','genus'),(136809,136808,'Stenosepala hirsuta','species'),(136810,40829,'Barbus bynni','species'),(136811,136810,'Barbus bynni bynni','subspecies'),(136812,136810,'Barbus bynni occidentalis','subspecies'),(136813,40829,'Barbus fritschii','species'),(136814,40829,'Barbus gruveli','species'),(136815,40829,'Barbus gurneyi','species'),(136816,467340,'Labeobarbus marequensis','species'),(136817,40829,'Barbus motebensis','species'),(136818,40829,'Barbus paludinosus','species'),(136819,40829,'Barbus petitjeani','species'),(136820,40829,'Barbus sacratus','species'),(136821,40829,'Barbus wurtzi','species'),(136822,101867,'Barbus cyclolepis cholorematicus','subspecies'),(136823,100124,'Pseudobarbus afer','species'),(136824,100124,'Pseudobarbus asper','species'),(136825,100124,'Pseudobarbus phlegethon','species'),(136826,100124,'Pseudobarbus tenuis','species'),(136827,27707,'Puntius titteya','species'),(136828,7953,'Varicorhinus','genus'),(136829,136828,'Varicorhinus maroccanus','species'),(136830,55672,'Rhamdia laticauda','species'),(136831,60197,'Cronartium quercuum f. sp. fusiforme','no rank'),(136832,33651,'Adriamonas','genus'),(136833,136832,'Adriamonas peritocrescens','species'),(136834,40829,'Barbus calidus','species'),(136835,30735,'Aphanius iberus','species'),(136836,8076,'Cyprinodontinae','subfamily'),(136837,136836,'Orestiniini','tribe'),(136838,136836,'Cyprinodontini','tribe'),(136839,8076,'Cubanichthyinae','no rank'),(136840,115374,'Basiliolidae','family'),(136841,286,'Pseudomonas aeruginosa group','species group'),(136842,286,'Pseudomonas chlororaphis group','species group'),(136843,286,'Pseudomonas fluorescens group','species group'),(136844,286,'Pseudomonas pertucinogena group','species group'),(136845,286,'Pseudomonas putida group','species group'),(136846,286,'Pseudomonas stutzeri group','species group'),(136849,286,'Pseudomonas syringae group','species group'),(136850,1003248,'Acanthosyris','genus'),(136851,136850,'Acanthosyris asipapote','species'),(136852,50166,'Thesium carinatum','species'),(136853,1273159,'Eulamprus','genus'),(136854,136853,'Eulamprus amplus','species'),(136855,1329928,'Phyllurus','genus'),(136856,136855,'Phyllurus ossa','species'),(136857,1716,'Corynebacterium testudinoris','species'),(136858,51591,'Apinagia surumuensis','species'),(136859,319058,'Tramitichromis','genus'),(136860,136859,'Tramitichromis lituris','species'),(136861,319058,'Nimbochromis','genus'),(136862,136861,'Nimbochromis polystigma','species'),(136863,32489,'Buccochromis atritaeniatus','species'),(136864,319058,'Sciaenochromis','genus'),(136865,136864,'Sciaenochromis gracilis','species'),(136867,120214,'Mylochromis labidodon','species'),(136868,29148,'Protomelas annectens','species'),(136869,39591,'Hyperolius viridiflavus albofasciatus','subspecies'),(136870,39591,'Hyperolius viridiflavus aposematicus','subspecies'),(136871,39591,'Hyperolius viridiflavus argentovittis','subspecies'),(136872,39591,'Hyperolius viridiflavus broadleyi','subspecies'),(136873,39591,'Hyperolius viridiflavus ferniquei','subspecies'),(136874,39591,'Hyperolius viridiflavus glandicolor','subspecies'),(136875,39591,'Hyperolius viridiflavus goetzei','subspecies'),(136876,39591,'Hyperolius viridiflavus marginatus','subspecies'),(136877,39591,'Hyperolius viridiflavus marmoratus','subspecies'),(136878,39591,'Hyperolius viridiflavus pyrrhodictyon','subspecies'),(136879,39591,'Hyperolius viridiflavus rhodesianus','subspecies'),(136880,39591,'Hyperolius viridiflavus swynnertoni','subspecies'),(136881,39591,'Hyperolius viridiflavus verrucosus','subspecies'),(136882,39591,'Hyperolius viridiflavus subsp. \'CAS-206642\'','subspecies'),(136883,39591,'Hyperolius viridiflavus subsp. \'AC-1610\'','subspecies'),(136884,169642,'Sherbournia','genus'),(136885,136884,'Sherbournia sp. Cable et al. 1046','species'),(136886,169642,'Atractocarpus','genus'),(136887,136886,'Atractocarpus stipularis','species'),(136888,169642,'Atractogyne','genus'),(136889,136888,'Atractogyne gabonii','species'),(136890,169642,'Benkara','genus'),(136891,136890,'Benkara malabarica','species'),(136892,58503,'Burchellia capensis','species'),(136893,169642,'Catunaregam','genus'),(136894,136893,'Catunaregam spinosa','species'),(136895,169642,'Ceriscoides','genus'),(136896,136895,'Ceriscoides sessiliflora','species'),(136897,169642,'Deccania','genus'),(136898,136897,'Deccania pubescens','species'),(136899,43486,'Gardenia volkensii','species'),(136900,136899,'Gardenia volkensii subsp. spatulifolia','subspecies'),(136901,169642,'Macrosphyra','genus'),(136902,136901,'Macrosphyra longistyla','species'),(136903,169642,'Melanopsidium','genus'),(136904,136903,'Melanopsidium nigrum','species'),(136905,169642,'Oligocodon','genus'),(136906,136905,'Oligocodon cunliffeae','species'),(136907,58468,'Oxyanthus racemosa','species'),(136908,114518,'Oxyceros longiflorus','species'),(136909,169642,'Preussiodora','genus'),(136910,136909,'Preussiodora sulphurea','species'),(136911,58452,'Rothmannia fischeri','species'),(136912,169642,'Sphinctanthus','genus'),(136913,136912,'Sphinctanthus microphyllus','species'),(136914,169642,'Tamilnadia','genus'),(136915,136914,'Tamilnadia uliginosa','species'),(136916,169642,'Tarennoidea','genus'),(136917,136916,'Tarennoidea wallichii','species'),(136918,169642,'Tocoyena','genus'),(136919,136918,'Tocoyena williamsii','species'),(136920,169642,'Trukia','genus'),(136921,136920,'Trukia fitzalanii','species'),(136922,169642,'Morelia','genus'),(136923,136922,'Morelia senegalensis','species'),(136924,136202,'Gaussia sp. MBARI 1','species'),(136925,119371,'Pseudocalanus sp. Oceanus 341','species'),(136926,47868,'Micromonospora megalomicea subsp. nigra','subspecies'),(136930,79810,'Ascotricha guamensis','species'),(136931,79810,'Ascotricha lusitanica','species'),(136932,79810,'Ascotricha chartarum','species'),(136933,67607,'Dicyma','genus'),(136934,136933,'Dicyma olivacea','species'),(136935,41166,'Archasteridae','family'),(136936,136935,'Archaster','genus'),(136937,136936,'Archaster typicus','species'),(136938,55650,'Astropecten duplicatus','species'),(136939,106737,'Hippasteria','genus'),(136940,136939,'Hippasteria spinosa','species'),(136941,43054,'Leptasterias hexactis','species'),(136942,60583,'Luidia alternata','species'),(136943,106737,'Mediaster','genus'),(136944,136943,'Mediaster aequalis','species'),(136945,49082,'Candidatus Arthromitus sp. SFB-trout','species'),(136946,7599,'Zoroasteridae','family'),(136947,136946,'Myxoderma','genus'),(136948,136947,'Myxoderma platyacanthum','species'),(136949,7600,'Orthasterias','genus'),(136950,136949,'Orthasterias koehleri','species'),(136951,105872,'Pteraster jordani','species'),(136952,7600,'Stylasterias','genus'),(136953,136952,'Stylasterias forreri','species'),(136954,106737,'Ceramaster','genus'),(136955,136954,'Ceramaster patagonicus','species'),(136961,61923,'Aoranthe castaneofulva','species'),(136962,58499,'Casasia calophylla','species'),(136963,58452,'Rothmannia annae','species'),(136964,136918,'Tocoyena sp. Jansen-Jacobs et al. 3976','species'),(136965,94682,'Campylopus argyrocaulon','species'),(136966,363628,'SEN virus','species'),(136968,400783,'Poospiza','genus'),(136969,136968,'Poospiza alticola','species'),(136970,136968,'Poospiza baeri','species'),(136971,136968,'Poospiza boliviana','species'),(136972,136968,'Poospiza caesar','species'),(136973,136968,'Poospiza erythrophrys','species'),(136974,136968,'Poospiza garleppi','species'),(136975,136968,'Poospiza hispaniolensis','species'),(136976,136968,'Poospiza hypochondria','species'),(136977,136968,'Poospiza melanoleuca','species'),(136978,136968,'Poospiza ornata','species'),(136979,136968,'Poospiza torquata','species'),(136980,136968,'Poospiza whitii','species'),(136981,43054,'Leptasterias aequalis','species'),(136982,279888,'Symbiodinium sp. MMSG-2000','species'),(136983,90707,'Xerophyta retinervis','species'),(136985,43054,'Leptasterias alaskensis','species'),(136986,43054,'Leptasterias aleutica','species'),(136987,43054,'Leptasterias leptodoma','species'),(136988,43054,'Leptasterias camtschatica','species'),(136989,133163,'Leptasterias sp. LACM1997-195.001','species'),(136990,37818,'Dendrobium hybrid cultivar','species'),(136991,429,'Methylobacter sp. LW12','species'),(136992,160800,'Methylosarcina lacus','species'),(136993,425,'Methylosinus sp. LW4','species'),(136994,425,'Methylosinus sp. LW8','species'),(136996,379,'Rhizobium lupini','species'),(136997,3764,'Rosa abyssinica','species'),(136998,3764,'Rosa arvensis','species'),(136999,3764,'Rosa sempervirens','species'),(137000,3764,'Rosa setigera','species'),(137001,32374,'mitchelli subgroup','species subgroup'),(137002,137001,'Drosophila biseriata','species'),(137003,4200,'Heptacodium','genus'),(137004,137003,'Heptacodium miconioides','species'),(137006,23274,'Tetilla sp. RW-2000','species'),(137007,105773,'Porotermes planiceps','species'),(137008,5812,'Sarcocystis singaporensis','species'),(137009,5812,'Sarcocystis zamani','species'),(137010,37467,'Pisolithus sp. BTH1','species'),(137011,37467,'Pisolithus sp. BW01','species'),(137012,37467,'Pisolithus sp. BW02','species'),(137013,37467,'Pisolithus sp. LJ30','species'),(137014,37467,'Pisolithus sp. NA1','species'),(137015,37467,'Pisolithus sp. PH1','species'),(137016,37467,'Pisolithus sp. SU1','species'),(137017,37467,'Pisolithus sp. RO8','species'),(137018,37467,'Pisolithus sp. W34','species'),(137019,37467,'Pisolithus sp. WM02','species'),(137020,37467,'Pisolithus sp. VIC01','species'),(137021,37467,'Pisolithus sp. CA02','species'),(137022,37467,'Pisolithus sp. QLD02','species'),(137023,37467,'Pisolithus sp. NSW5','species'),(137024,37467,'Pisolithus sp. QLD01','species'),(137025,37467,'Pisolithus sp. QLD05','species'),(137026,37467,'Pisolithus sp. SA01','species'),(137027,40829,'Barbus ablabes','species'),(137028,40829,'Barbus cadenati','species'),(137029,467340,'Labeobarbus capensis','species'),(137030,40829,'Barbus erubescens','species'),(137031,40829,'Barbus ethiopicus','species'),(137032,40829,'Barbus guineensis','species'),(137033,40829,'Barbus kerstenii','species'),(137034,40829,'Barbus macrops','species'),(137035,40829,'Barbus mattozi','species'),(137036,40829,'Barbus nyanzae','species'),(137037,40829,'Barbus sublineatus','species'),(137038,40829,'Barbus trevelyani','species'),(137039,40829,'Barbus trimaculatus','species'),(137040,157835,'Surculiseries rugispora','species'),(137042,317241,'Bactrocera zonata','species'),(137044,48510,'unidentified archaeon H1-K2','species'),(137045,48510,'unidentified archaeon H1-K19','species'),(137046,48510,'unidentified archaeon H1-K16','species'),(137047,48510,'unidentified archaeon H1-K9','species'),(137048,48510,'unidentified archaeon H1-B1','species'),(137049,48510,'unidentified archaeon H6-B1','species'),(137050,48510,'unidentified archaeon H6-K5','species'),(137051,48510,'unidentified archaeon H6-K6','species'),(137052,48510,'unidentified archaeon S3-K5','species'),(137053,48510,'unidentified archaeon S3-K25','species'),(137054,48510,'unidentified archaeon S3-K9','species'),(137055,48510,'unidentified archaeon S3-K15','species'),(137056,48510,'unidentified archaeon S3-K14','species'),(137057,7953,'Cyprinion','genus'),(137058,137057,'Cyprinion macrostomum','species'),(137059,7953,'Garra','genus'),(137060,137059,'Garra variabilis','species'),(137061,117934,'Moxostoma breviceps','species'),(137062,7953,'Barbodes','genus'),(137067,75361,'Schizothorax pseudoaksaiensis','species'),(137068,32352,'Drosophila subauraria','species'),(137069,32352,'Drosophila khaoyana','species'),(137070,32352,'Drosophila tani','species'),(137071,5833,'Plasmodium falciparum HB3','no rank'),(137072,32352,'Drosophila kanapiae','species'),(137073,32352,'Drosophila cf. lini \'light form\'','species'),(137074,32352,'Drosophila mayri','species'),(137075,32352,'Drosophila nagarholensis','species'),(137076,32352,'Drosophila orosa','species'),(137077,32352,'Drosophila parvula','species'),(137078,32352,'Drosophila truncata','species'),(137079,32352,'Drosophila cf. bocqueti \'light form\'','species'),(137080,137059,'Garra rufa','species'),(137081,467340,'Labeobarbus aeneus','species'),(137082,40829,'Barbus apoensis','species'),(137083,467347,'Carasobarbus chantrei','species'),(137084,40829,'Barbus habereri','species'),(137085,40829,'Barbus harterti','species'),(137086,467340,'Labeobarbus johnstonii','species'),(137087,40829,'Barbus oxyrhynchus','species'),(137088,40829,'Barbus paytonii','species'),(137089,467340,'Labeobarbus polylepis','species'),(137090,40829,'Barbus zaphiri','species'),(137091,137057,'Cyprinion kais','species'),(137092,75361,'Schizothorax argentatus','species'),(137093,50757,'Frasera albicaulis','species'),(137094,137093,'Frasera albicaulis subsp. nitida','subspecies'),(137095,49959,'Gentianella amarella','species'),(137096,49959,'Gentianella angustiflora','species'),(137097,49959,'Gentianella arenaria','species'),(137098,49959,'Gentianella auriculata','species'),(137099,49959,'Gentianella austriaca','species'),(137100,49959,'Gentianella azurea','species'),(137101,49959,'Gentianella canosoi','species'),(137102,49959,'Gentianella cernua','species'),(137103,49959,'Gentianella cosmantha','species'),(137104,49959,'Gentianella diemensis','species'),(137105,49959,'Gentianella fastigiata','species'),(137106,49959,'Gentianella florida','species'),(137107,49959,'Gentianella foliosa','species'),(137108,49959,'Gentianella hirculus','species'),(137109,49959,'Gentianella holosteoides','species'),(137110,49959,'Gentianella longicarpa','species'),(137111,49959,'Gentianella magellanica','species'),(137112,49959,'Gentianella microcalyx','species'),(137113,49959,'Gentianella moorcroftiana','species'),(137114,49959,'Gentianella narcissoides','species'),(137115,49959,'Gentianella patula','species'),(137116,49959,'Gentianella propinqua','species'),(137117,49959,'Gentianella quinquefolia','species'),(137118,49959,'Gentianella ruizii','species'),(137119,49959,'Gentianella rupicola','species'),(137120,49959,'Gentianella saxosa','species'),(137121,49959,'Gentianella splendens','species'),(137122,49959,'Gentianella stoliczkai','species'),(137123,49959,'Gentianella sulphurea','species'),(137124,49959,'Gentianella thyrsoidea','species'),(137125,49959,'Gentianella tristicha','species'),(137126,49959,'Gentianella turkestanorum','species'),(137127,49959,'Gentianella wislizenii','species'),(137128,39241,'Swertia crassiuscula','species'),(137129,39241,'Swertia japonica','species'),(137130,39241,'Swertia macrosperma','species'),(137131,39241,'Swertia punicea','species'),(137132,39241,'Swertia racemosa','species'),(137133,39241,'Swertia volkensii','species'),(137134,136828,'Varicorhinus beso','species'),(137135,136828,'Varicorhinus mariae','species'),(137136,136828,'Varicorhinus nelspruitensis','species'),(137137,136828,'Varicorhinus steindachneri','species'),(137140,3246,'Selaginella acanthostachys','species'),(137141,3246,'Selaginella alopecuroides','species'),(137142,3246,'Selaginella articulata','species'),(137143,3246,'Selaginella australiensis','species'),(137144,3246,'Selaginella brooksii','species'),(137145,3246,'Selaginella digitata','species'),(137146,3246,'Selaginella erythropus','species'),(137147,3246,'Selaginella firmuloides','species'),(137148,3246,'Selaginella flabellata','species'),(137149,3246,'Selaginella flagellata','species'),(137150,3246,'Selaginella fragilis','species'),(137151,3246,'Selaginella frondosa','species'),(137152,3246,'Selaginella helioclada','species'),(137153,3246,'Selaginella helvetica','species'),(137154,3246,'Selaginella imbricata','species'),(137155,3246,'Selaginella kerstingii','species'),(137156,3246,'Selaginella lingulata','species'),(137157,3246,'Selaginella longiaristata','species'),(137158,3246,'Selaginella longipinna','species'),(137159,3246,'Selaginella lyallii','species'),(137160,3246,'Selaginella moratii','species'),(137161,3246,'Selaginella myosurus','species'),(137162,3246,'Selaginella novae-hollandiae','species'),(137163,3246,'Selaginella pallescens','species'),(137164,3246,'Selaginella pervillei','species'),(137165,3246,'Selaginella pilifera','species'),(137166,3246,'Selaginella plana','species'),(137167,3246,'Selaginella polymorpha','species'),(137168,3246,'Selaginella pygmaea','species'),(137169,3246,'Selaginella radiata','species'),(137170,3246,'Selaginella remotifolia','species'),(137171,3246,'Selaginella sellowii','species'),(137172,3246,'Selaginella sericea','species'),(137173,3246,'Selaginella simplex','species'),(137174,3246,'Selaginella sinensis','species'),(137175,3246,'Selaginella stauntoniana','species'),(137176,3246,'Selaginella suavis','species'),(137177,3246,'Selaginella sulcata','species'),(137178,3246,'Selaginella tamariscina','species'),(137179,3246,'Selaginella willdenowii','species'),(137180,112825,'Ixonanthes sp. Bogor','species'),(137181,51595,'Cladopus taiensis','species'),(137182,56907,'Hydrobryum griffithii','species'),(137183,56907,'Hydrobryum koribanum','species'),(137184,116741,'Polypleurum elongatum','species'),(137185,999644,'Terniopsis','genus'),(137186,137185,'Terniopsis sessilis','species'),(137187,116753,'Zeylanidium maheshwarii','species'),(137188,85451,'Camptochaete','genus'),(137189,137188,'Camptochaete arbuscula','species'),(137190,137188,'Camptochaete deflexa','species'),(137191,142565,'Fallaciella gracilis','species'),(137192,94548,'Pilotrichella profusicaulis','species'),(137193,85451,'Weymouthia','genus'),(137194,137193,'Weymouthia billardieri','species'),(137195,137193,'Weymouthia mollis','species'),(137196,137193,'Weymouthia cochlearifolia','species'),(137197,94536,'Lepyrodon lagurus','species'),(137198,84212,'Trachyloma planifolium','species'),(137199,94543,'Meteorium','genus'),(137200,137199,'Meteorium illecebrum','species'),(137201,94546,'Papillaria flavolimbata','species'),(137202,94546,'Papillaria leuconeura','species'),(137203,94546,'Papillaria nitens','species'),(137204,94543,'Floribundaria','genus'),(137205,137204,'Floribundaria floribunda','species'),(137206,3754,'Prunus incisa','species'),(137207,29120,'Oligoryzomys longicaudatus','species'),(137210,400783,'Saltatricula','genus'),(137211,137210,'Saltatricula multicolor','species'),(137212,400783,'Phrygilus','genus'),(137213,137212,'Phrygilus alaudinus','species'),(137214,62155,'Melopyrrha','genus'),(137215,137214,'Melopyrrha nigra','species'),(137216,3620,'Rheum compactum','species'),(137217,3620,'Rheum hotaoense','species'),(137218,3620,'Rheum likiangense','species'),(137219,3620,'Rheum nanum','species'),(137220,3620,'Rheum officinale','species'),(137221,3620,'Rheum palmatum','species'),(137222,3620,'Rheum przewalskyi','species'),(137223,3620,'Rheum pumilum','species'),(137224,3620,'Rheum reticulatum','species'),(137225,3620,'Rheum sublanceolatum','species'),(137226,3620,'Rheum tanguticum','species'),(137227,3620,'Rheum undulatum','species'),(137228,3620,'Rheum wittrockii','species'),(137229,3618,'Rumex patientia','species'),(137230,62155,'Embernagra','genus'),(137231,137230,'Embernagra platensis','species'),(137232,286,'Pseudomonas sp. HY-95/2-1','species'),(137233,2742,'Marinobacter sp. HY-106','species'),(137234,49928,'bacterium HY-90','species'),(137235,49928,'bacterium HY-86/2','species'),(137236,400783,'Coryphospingus','genus'),(137237,137236,'Coryphospingus cucullatus','species'),(137238,33807,'alpha proteobacterium HY-103','species'),(137239,33807,'alpha proteobacterium HY-68','species'),(137240,33811,'gamma proteobacterium HY-68','species'),(137241,2745,'Halomonas sp. HY-51m','species'),(137242,2745,'Halomonas sp. HY-23g','species'),(137243,2745,'Halomonas sp. HY-23k','species'),(137244,2745,'Halomonas sp. HY-B2','species'),(137245,8329,'Cynops orientalis','species'),(137246,34767,'Chiloscyllium punctatum','species'),(137247,110846,'Geopora','genus'),(137248,137247,'Geopora cooperi','species'),(137249,110846,'Genea','genus'),(137250,419437,'Gilkeya compacta','species'),(137251,110846,'Humaria','genus'),(137252,137251,'Humaria hemisphaerica','species'),(137253,8930,'Geophaps','genus'),(137255,9207,'Phalacrocorax fuscescens','species'),(137256,47188,'Cheilymenia sp. FSHW1','species'),(137257,64163,'Lasiobolus sp. FSHW1','species'),(137258,137269,'mycorrhizal otidean RFLP-10','species'),(137259,137269,'mycorrhizal otidean RFLP-6','species'),(137260,47832,'Bactrocera diospyri','species'),(137261,47832,'Bactrocera hyalina','species'),(137262,98805,'Bactrocera occipitalis','species'),(137263,172809,'Bactrocera tau','species'),(137264,69546,'Bactrocera sp. \'ishigaki\'','species'),(137265,195964,'Asanoa ishikariensis','species'),(137266,33874,'Catenuloplanes atrovinosus','species'),(137267,33874,'Catenuloplanes indicus','species'),(137268,1198,'Phormidium sp. AD1','species'),(137269,110846,'unclassified Pyronemataceae','no rank'),(137270,319058,'Fossorochromis','genus'),(137271,137270,'Fossorochromis rostratus','species'),(137272,50896,'Labidochromis cf. caeruleus \'yellow\'','species'),(137273,136861,'Nimbochromis venustus','species'),(137275,136861,'Nimbochromis livingstonii','species'),(137276,27780,'Aulonocara jacobfreibergi','species'),(137277,136277,'Lethariella sernanderi','species'),(137278,8145,'Tropheus sp. 822','species'),(137279,8145,'Tropheus sp. 649','species'),(137280,8145,'Tropheus sp. 665','species'),(137281,8145,'Tropheus sp. 395','species'),(137282,8145,'Tropheus sp. 396','species'),(137283,8145,'Tropheus sp. 397','species'),(137284,8145,'Tropheus sp. 401','species'),(137285,8145,'Tropheus sp. 404','species'),(137286,8145,'Tropheus sp. 405','species'),(137287,8145,'Tropheus sp. 819','species'),(137288,8145,'Tropheus sp. 821','species'),(137289,8145,'Tropheus sp. 377','species'),(137290,8145,'Tropheus sp. 557','species'),(137291,8145,'Tropheus sp. 561','species'),(137292,8145,'Tropheus sp. 562','species'),(137293,8145,'Tropheus sp. 564','species'),(137294,8145,'Tropheus sp. 568','species'),(137295,8145,'Tropheus sp. 555','species'),(137296,8145,'Tropheus sp. 556','species'),(137297,8145,'Tropheus sp. 605','species'),(137298,8145,'Tropheus sp. 606','species'),(137299,8145,'Tropheus sp. 607','species'),(137301,163739,'Styphnolobium','genus'),(137303,49928,'lactate SRB-Enrichment culture clone HBLac1','species'),(137304,34079,'marine stromatolite cyanobacterium HBC2C2','species'),(137305,34079,'marine stromatolite cyanobacterium HBC5C3','species'),(137306,34079,'marine stromatolite cyanobacterium HBC6C3','species'),(137307,34079,'Bahamian heterocystous cyanobacterium C1C5','species'),(137308,150471,'marine stromatolite eubacterium HB(0898) A101','species'),(137309,150471,'marine stromatolite eubacterium HB(0898) A69','species'),(137310,150471,'marine stromatolite eubacterium HB(0898) C03','species'),(137311,150471,'marine stromatolite eubacterium HB(0898) C06','species'),(137312,150471,'marine stromatolite eubacterium HB(0898) Z02','species'),(137313,150471,'marine stromatolite eubacterium HB(0898) Z05','species'),(137314,150471,'marine stromatolite eubacterium HB(0898) Z07','species'),(137315,150471,'marine stromatolite eubacterium HB(0898) Z12','species'),(137316,150471,'marine stromatolite eubacterium HB(0898) Z14','species'),(137317,150471,'marine stromatolite eubacterium HB(0697) A100','species'),(137318,150471,'marine stromatolite eubacterium HB(0697) A101A','species'),(137319,150471,'marine stromatolite eubacterium HB(0697) A06','species'),(137320,150471,'marine stromatolite eubacterium HB(0697) C102','species'),(137321,150471,'marine stromatolite eubacterium HB(0697) C104','species'),(137322,150471,'marine stromatolite eubacterium HB(0697) C06A','species'),(137323,1386,'Bacillus sp. HC5','species'),(137324,1386,'Bacillus sp. HC15','species'),(137325,55080,'Brevibacillus sp. HC6','species'),(137326,48479,'uncultured bacterium TA2','species'),(137327,48479,'uncultured bacterium TA3','species'),(137328,48479,'uncultured bacterium TA4','species'),(137329,48479,'uncultured bacterium TA6','species'),(137330,48479,'uncultured bacterium TA7','species'),(137331,48479,'uncultured bacterium TA8','species'),(137332,48479,'uncultured bacterium TA9','species'),(137333,513581,'uncultured Syntrophorhabdaceae bacterium TA10','species'),(137334,513581,'uncultured Syntrophorhabdaceae bacterium TA11','species'),(137335,48479,'uncultured bacterium pPD4','species'),(137336,48479,'uncultured bacterium pPD5','species'),(137337,48479,'uncultured bacterium pPD6','species'),(137338,48479,'uncultured bacterium pPD7','species'),(137339,48479,'uncultured bacterium pPD8','species'),(137340,48479,'uncultured bacterium pPD10','species'),(137341,48479,'uncultured bacterium pPD12','species'),(137342,48479,'uncultured bacterium pPD13','species'),(137343,48479,'uncultured bacterium pPD14','species'),(137344,48479,'uncultured bacterium pPD15','species'),(137346,748770,'Dolichospermum perturbatum','species'),(137347,1163,'Anabaena sp. ANA255C','species'),(137348,1163,'Anabaena sp. ANA238C','species'),(137349,992,'Flexibacter echinicida','species'),(137350,234,'Brucella sp. 7763/2','species'),(137351,27772,'Coregonus sp. HwBa','species'),(137353,32352,'Drosophila baimaii','species'),(137354,32352,'Drosophila barbarae','species'),(137355,32352,'Drosophila burlai','species'),(137356,32352,'Drosophila cauverii','species'),(137357,1578,'Lactobacillus equi','species'),(137358,1707,'Cellulomonas sp. d20','species'),(137359,37914,'Dietzia sp. d30','species'),(137360,1860,'Geodermatophilus sp. d36','species'),(137361,1663,'Arthrobacter sp. d24','species'),(137362,1883,'Streptomyces sp. d19','species'),(137363,47928,'uncultured bacterium tbr1-1','species'),(137364,423606,'Fukomys cf. bocagei','species'),(137365,47928,'uncultured bacterium tbr1-9','species'),(137366,47928,'uncultured bacterium tbr1-10','species'),(137367,47928,'uncultured bacterium tbr1-8','species'),(137368,47928,'uncultured bacterium tbr4-78','species'),(137369,47928,'uncultured bacterium tbr4-15','species'),(137370,8145,'Tropheus sp. 1001','species'),(137371,2753,'environmental samples','no rank'),(137372,137371,'uncultured bacterium tbr1-2','species'),(137373,137371,'uncultured bacterium tbr4-7','species'),(137374,47926,'uncultured bacterium tbr1-3','species'),(137375,47926,'uncultured bacterium tbr1-4','species'),(137376,47926,'uncultured bacterium tbr4-2','species'),(137377,47926,'uncultured bacterium tbr4-5','species'),(137378,47926,'uncultured bacterium tbr4-10','species'),(137379,47926,'uncultured bacterium tbr4-24','species'),(137380,47926,'uncultured bacterium tbr4-27','species'),(137381,47926,'uncultured bacterium tbr4-67','species'),(137382,47926,'uncultured bacterium tbr1-14','species'),(137383,47926,'uncultured bacterium tbr4-23','species'),(137384,40903,'uncultured bacterium mle1-41','species'),(137385,47928,'uncultured bacterium mle1-9','species'),(137386,48504,'uncultured bacterium mle1-12','species'),(137387,137371,'uncultured bacterium mle1-42','species'),(137388,137371,'uncultured bacterium mle1-5','species'),(137389,124728,'uncultured bacterium mle1-25','species'),(137390,34033,'uncultured bacterium mle1-29','species'),(137391,34033,'uncultured bacterium mle1-27','species'),(137392,34033,'uncultured bacterium mle1-22','species'),(137393,34033,'uncultured bacterium mle1-31','species'),(137394,47925,'uncultured bacterium mle1-13','species'),(137395,47925,'uncultured bacterium mle1-20','species'),(137396,47925,'uncultured bacterium mle1-44','species'),(137397,47925,'uncultured bacterium mle1-4','species'),(137398,47926,'uncultured bacterium mle1-19','species'),(137399,47926,'uncultured bacterium mle1-6','species'),(137400,47926,'uncultured bacterium mle1-33','species'),(137401,47926,'uncultured bacterium mle1-7','species'),(137402,47926,'uncultured bacterium mle1-3','species'),(137403,47926,'uncultured bacterium mle1-14','species'),(137404,47926,'uncultured bacterium mle1-32','species'),(137405,47926,'uncultured bacterium mle1-43','species'),(137406,50423,'uncultured bacterium mle1-45','species'),(137407,50742,'uncultured bacterium mle1-2','species'),(137408,48479,'uncultured bacterium tbr4-84','species'),(137409,48479,'uncultured bacterium tbr4-92','species'),(137410,48479,'uncultured bacterium tbr4-118','species'),(137411,48479,'uncultured bacterium tbr4-119','species'),(137412,48479,'uncultured bacterium mle1-8','species'),(137413,48479,'uncultured bacterium mle1-16','species'),(137414,48479,'uncultured bacterium mle1-48','species'),(137415,81357,'Apistogramma caetei','species'),(137416,116753,'Zeylanidium lichenoides','species'),(137417,97341,'Pyrsonympha sp. JBD2000','species'),(137418,42452,'Trimastix','genus'),(137419,137418,'Trimastix marina','species'),(137420,137418,'Trimastix pyriformis ATCC50562','species'),(137421,137418,'Trimastix pyriformis ATCC50598','species'),(137422,12333,'Ralstonia phage P4282','species'),(137423,35225,'Dimastigella mimosa','species'),(137424,86887,'Hecatonema sp. K-0229','species'),(137425,56271,'Otus watsonii','species'),(137427,1883,'Streptomyces sp. SNG9','species'),(137428,86599,'Discosoma sp. SSAL-2000','species'),(137429,1183420,'Acaena','genus'),(137430,137429,'Acaena caesiglauca','species'),(137431,23138,'Alchemilla erythropoda','species'),(137432,1183420,'Bencomia','genus'),(137433,137432,'Bencomia brachystachya','species'),(137434,137432,'Bencomia caudata','species'),(137435,137432,'Bencomia exstipulata','species'),(137436,137432,'Bencomia sphaerocarpa','species'),(137437,1183420,'Cliffortia','genus'),(137438,137437,'Cliffortia cuneata','species'),(137439,137437,'Cliffortia nitidula','species'),(137440,1183420,'Dendriopoterium','genus'),(137441,137440,'Dendriopoterium menendezii','species'),(137442,137440,'Dendriopoterium pulidoi','species'),(137443,10294,'Macropodid herpesvirus 1','species'),(137444,1183439,'Leucosidea','genus'),(137445,137444,'Leucosidea sericea','species'),(137446,1183420,'Marcetella','genus'),(137449,1183420,'Polylepis','genus'),(137450,137449,'Polylepis sericea','species'),(137451,137446,'Marcetella maderensis','species'),(137452,137446,'Marcetella moquiniana','species'),(137454,57937,'Sanguisorba ancistroides','species'),(137455,57937,'Sanguisorba canadensis','species'),(137456,57937,'Sanguisorba minor','species'),(137457,57937,'Sanguisorba officinalis','species'),(137458,137459,'Sarcopoterium spinosum','species'),(137459,1183420,'Sarcopoterium','genus'),(137460,186830,'Aerosphaera','genus'),(137461,137460,'Aerosphaera taetra','species'),(137464,953,'Wolbachia endosymbiont of Mansonella ozzardi','species'),(137465,67474,'Eolimna','genus'),(137466,137465,'Eolimna minima','species'),(137467,13673,'Schisandra nigra','species'),(137468,81357,'Apistogramma regani','species'),(137475,137757,'Cucumber vein yellowing virus','species'),(137476,48479,'uncultured putative methanotroph','species'),(137477,30063,'Delia florilega','species'),(137478,159135,'Neotyphodium typhinum var. canariense','varietas'),(137479,45284,'Neotyphodium occultans','species'),(137480,114620,'Copromyzinae','subfamily'),(137481,57138,'Calonectria gracilis','species'),(137482,137480,'Lotophila','genus'),(137483,137482,'Lotophila atra','species'),(137484,57138,'Calonectria spathulata','species'),(137486,92597,'Melanostoma sp. JMA-2000','species'),(137488,127399,'unclassified Agromyzidae','no rank'),(137489,137488,'Agromyzidae sp. JMA-2000','species'),(137490,92557,'unclassified Empididae','no rank'),(137491,137490,'Empididae sp. JMA-2000','species'),(137492,48991,'unclassified Ephydridae','no rank'),(137493,137492,'Ephydridae sp. JMA-2000','species'),(137494,307520,'Cylindrocladiella','genus'),(137495,137494,'Cylindrocladiella microcylindrica','species'),(137496,137494,'Cylindrocladiella parva','species'),(137497,43808,'Metriocnemus','genus'),(137498,137497,'Metriocnemus sp. JMA-2000','species'),(137499,81704,'Muscidae sp. JMA-2000','species'),(137500,57138,'Calonectria citri','species'),(137501,29033,'Oscinella frit','species'),(137502,82169,'Phoridae sp. JMA-2000','species'),(137503,43750,'Sepsidae','family'),(137504,108599,'Curvicladium','genus'),(137505,137504,'Curvicladium cigneum','species'),(137506,307520,'Xenocylindrocladium','genus'),(137507,137503,'Sepsis','genus'),(137508,137507,'Sepsis fulgens','species'),(137510,137506,'Xenocylindrocladium serpens','species'),(137511,196896,'Leptospira phage LE1','species'),(137512,31176,'Evechinus','genus'),(137513,137512,'Evechinus chloroticus','species'),(137514,7987,'Leporinus cf. elongatus','species'),(137515,7987,'Leporinus friderici','species'),(137516,880551,'Campephaga','genus'),(137517,137516,'Campephaga flava','species'),(137518,123373,'Conopophaga lineata','species'),(137519,182238,'Hypomesus','genus'),(137520,137519,'Hypomesus transpacificus','species'),(137521,182234,'Salangichthys','genus'),(137522,137521,'Salangichthys microdon','species'),(137523,51357,'Dendrocopos major','species'),(137524,81885,'Furnarius cristatus','species'),(137525,28728,'Gubernetes','genus'),(137526,137525,'Gubernetes yetapa','species'),(137527,37463,'Phoma betae','species'),(137528,129109,'Sticta','genus'),(137529,9126,'Philepittidae','family'),(137530,1300271,'Dendriscosticta oroborealis','species'),(137531,137529,'Philepitta','genus'),(137532,137531,'Philepitta castanea','species'),(137533,9127,'Phytotoma','genus'),(137534,137533,'Phytotoma rutila','species'),(137535,56080,'Picumnus cirratus','species'),(137536,9162,'Pitta angolensis','species'),(137537,1316416,'Hydrornis baudii','species'),(137538,9167,'Rhinocrypta','genus'),(137539,137538,'Rhinocrypta lanceolata','species'),(137540,81888,'Thamnophilus caerulescens','species'),(137541,43164,'Tyrannus savana','species'),(137542,114431,'Cyanoramphus cookii','species'),(137543,39476,'Concholepas','genus'),(137544,137543,'Concholepas concholepas','species'),(137545,613,'Serratia quinivorans','species'),(137546,97050,'Ruegeria aff. gelatinovorans ch611','species'),(137547,2742,'Marinobacter sp. NCE312','species'),(137548,53246,'Pseudoalteromonas sp. EH-2-1','species'),(137549,53246,'Pseudoalteromonas sp. P-1P41','species'),(137551,137552,'Speyeria idalia idalia','subspecies'),(137552,42272,'Speyeria idalia','species'),(137553,6452,'Haliotis pourtalesii','species'),(137555,39738,'unclassified Tombusviridae','no rank'),(137556,1299313,'Maize necrotic streak virus','species'),(137557,319058,'Otopharynx','genus'),(137558,137557,'Otopharynx brooksi','species'),(137559,81354,'Crenicara sp. 1-JSR-2000','species'),(137560,81354,'Crenicara sp. 2-JSR-2000','species'),(137561,50736,'Crenicichla sp. 1 JSR-2000','species'),(137562,56201,'Anantrum','genus'),(137563,13073,'Geophagus sp. 1 JSR-2000','species'),(137564,137562,'Anantrum tortum','species'),(137565,108240,'Balanotaeniidae','family'),(137566,137565,'Balanotaenia','genus'),(137567,137566,'Balanotaenia bancrofti','species'),(137568,108240,'Capingentidae','family'),(137569,137568,'Breviscolex','genus'),(137570,137569,'Breviscolex orientalis','species'),(137571,125898,'Caryophyllaeides','genus'),(137572,137571,'Caryophyllaeides ergensi','species'),(137573,108308,'Crossobothrium','genus'),(137574,137573,'Crossobothrium longicolle','species'),(137575,109315,'Dilepis','genus'),(137576,102797,'Influenza A virus (A/Fiji/15899/83)','no rank'),(137577,137575,'Dilepis undula','species'),(137578,102797,'Influenza A virus (A/England/939/69 x A/PR/8/34)','no rank'),(137579,56692,'Eutetrarhynchidae','family'),(137580,137579,'Dollfusiella','genus'),(137581,137580,'Dollfusiella sp. OLBM1','species'),(137582,70634,'Echinobothrium harfordi','species'),(137583,267889,'Thalassomonas','genus'),(137584,137583,'Thalassomonas viridans','species'),(137585,6214,'Fimbriaria','genus'),(137586,137585,'Fimbriaria sp. OLBM1','species'),(137587,1097389,'Floriceps','genus'),(137588,137587,'Floriceps minacanthus','species'),(137589,108308,'Marsupiobothrium','genus'),(137590,137589,'Marsupiobothrium sp. OLBM1','species'),(137591,46255,'Weissella cibaria','species'),(137592,116901,'Nippotaenia chaenogobii','species'),(137593,108251,'Nybelinia','genus'),(137594,137593,'Nybelinia queenslandensis','species'),(137595,108321,'Phoreiobothrium sp. OLBM1','species'),(137596,128988,'Columbicola sp. KPJ-2000','species'),(137597,70658,'Phyllobothrium lactuca','species'),(137598,70662,'Raillietina australis','species'),(137599,108298,'Rhabdotobothrium','genus'),(137600,137599,'Rhabdotobothrium anterophallum','species'),(137601,108275,'Thysanocephalinae','subfamily'),(137602,3569,'Dianthus sp.','species'),(137603,137601,'Thysanocephalum','genus'),(137604,137603,'Thysanocephalum sp. OLBM1','species'),(137605,100419,'Rudolphiella sp. OLBM1','species'),(137606,13422,'Chrysanthemum sp.','species'),(137607,82719,'Lisianthius sp.','species'),(137608,6200,'Eucestoda incertae sedis','no rank'),(137609,68874,'Torenia sp.','species'),(137610,102800,'Influenza A virus (A/swine/Ontario/01911-2/99 (H4N6))','no rank'),(137611,102800,'Influenza A virus (A/swine/Ontario/01911-1/99 (H4N6))','no rank'),(137614,33680,'Stemonitida','order'),(137615,137614,'Stemonitidae','family'),(137616,137615,'Stemonitis','genus'),(137617,137616,'Stemonitis flavogenita','species'),(137620,208472,'Arcyria','genus'),(137621,137620,'Arcyria cinerea','species'),(137622,137627,'Echinosteliales','order'),(137623,137622,'Clastodermataceae','family'),(137624,137623,'Clastoderma','genus'),(137625,137624,'Clastoderma debaryanum','species'),(137627,33680,'Myxogastromycetidae','subclass'),(137628,48510,'uncultured archaeon pPCA2.4','species'),(137629,48510,'uncultured archaeon pPCA4.4','species'),(137630,48510,'uncultured archaeon pPCA4.9','species'),(137631,48510,'uncultured archaeon pPCA4.21','species'),(137632,48510,'uncultured archaeon pPCA7.6','species'),(137633,48510,'uncultured archaeon pPCA7.13','species'),(137634,48510,'uncultured archaeon pPCA7.17','species'),(137635,48510,'uncultured archaeon pPCA7.34','species'),(137636,48510,'uncultured archaeon pPCA7.8','species'),(137637,48510,'uncultured archaeon pPCA7.21','species'),(137638,48510,'uncultured archaeon pPCA7.30','species'),(137639,48510,'uncultured archaeon pPCA8.3','species'),(137640,48510,'uncultured archaeon pPCA12.6','species'),(137641,48510,'uncultured archaeon pPCA13.4','species'),(137642,48510,'uncultured archaeon pPCA15.21','species'),(137643,48510,'uncultured archaeon pPCA10.1','species'),(137644,48510,'uncultured archaeon pPCA13.5','species'),(137645,48510,'uncultured archaeon pPCA14.16','species'),(137646,48510,'uncultured archaeon pPCA14.17','species'),(137647,48510,'uncultured archaeon pPCA14.18','species'),(137648,48510,'uncultured archaeon pPCA14.41','species'),(137649,48510,'uncultured archaeon pPCA17.1','species'),(137650,48510,'uncultured archaeon pPCA12.14','species'),(137651,48510,'uncultured archaeon pPCA19.6','species'),(137652,1763,'Mycobacterium sp. \'cat\'','species'),(137653,137571,'Caryophyllaeides cf. ergensi OLBM','species'),(137654,108255,'Hepatoxylon sp. OLBM1','species'),(137655,108259,'Macrobothridium sp. OLBM1','species'),(137656,116950,'Sphyriocephalus sp. OLBM1','species'),(137658,286,'Pseudomonas indica','species'),(137660,70677,'Tetrabothrius sp. OLBM1','species'),(137661,116964,'Tylocephalum sp. OLBM1','species'),(137662,83681,'Nonomuraea terrinata','species'),(137663,45927,'Pratylenchus zeae','species'),(137664,12952,'Asimina parviflora','species'),(137665,3445,'Ranunculus repens','species'),(137666,3615,'Antigonon','genus'),(137667,137666,'Antigonon leptopus','species'),(137668,1110385,'Atraphaxis','genus'),(137669,137668,'Atraphaxis spinosa','species'),(137670,1110384,'Bistorta','genus'),(137671,137670,'Bistorta amplexicaulis','species'),(137672,3615,'Brunnichia','genus'),(137673,137672,'Brunnichia ovata','species'),(137674,45178,'Coccoloba densifrons','species'),(137675,45178,'Coccoloba swartzii','species'),(137676,1110386,'Emex','genus'),(137677,137676,'Emex spinosa','species'),(137678,63080,'Eriogonum tomentosum','species'),(137679,1110384,'Koenigia','genus'),(137680,137679,'Koenigia forrestii','species'),(137681,76038,'Muehlenbeckia axillaris','species'),(137682,1110386,'Oxyria','genus'),(137683,137682,'Oxyria sinensis','species'),(137684,61508,'Persicaria angustifolia','species'),(137685,61508,'Persicaria posumbu','species'),(137686,61508,'Persicaria paniculata','species'),(137687,61508,'Persicaria pensylvanica','species'),(137688,61508,'Persicaria punctata','species'),(137689,61508,'Persicaria runcinata','species'),(137690,1110385,'Polygonella','genus'),(137691,46786,'Polygonum fimbriatum','species'),(137692,46786,'Polygonum nesomii','species'),(137693,46786,'Polygonum aviculare','species'),(137694,46786,'Polygonum erectum','species'),(137696,46786,'Polygonum sagittatum','species'),(137697,3620,'Rheum nobile','species'),(137698,3618,'Rumex induratus','species'),(137701,76154,'Triplaris poeppigiana','species'),(137702,29278,'Cloning vector pUC6S','species'),(137703,39845,'Actinokineospora sp. YU 873-1','species'),(137704,39845,'Actinokineospora sp. YU 923-201','species'),(137706,65412,'Phaeoacremonium sp. GKC1','species'),(137707,32266,'Segestria sp.','species'),(137708,963,'Herbaspirillum sp. B65','species'),(137709,963,'Herbaspirillum sp. B512','species'),(137710,10053,'Microtus bavaricus','species'),(137711,10053,'Microtus multiplex','species'),(137712,10053,'Microtus subterraneus','species'),(137713,10053,'Microtus tatricus','species'),(137714,10053,'Microtus liechtensteini','species'),(137715,96060,'Diacamma ceylonense','species'),(137716,36862,'Ideonella sp. B508-1','species'),(137717,36862,'Ideonella sp. B511','species'),(137718,36862,'Ideonella sp. B513','species'),(137719,547,'Enterobacter sp. B509','species'),(137720,191,'Azospirillum sp. B52','species'),(137721,191,'Azospirillum sp. B506','species'),(137722,193,'Azospirillum sp. B510','no rank'),(137723,191,'Azospirillum sp. B518','species'),(137724,11520,'Influenza B virus (B/Osaka/1058/97)','no rank'),(137725,11520,'Influenza B virus (B/Osaka/1059/97)','no rank'),(137726,11520,'Influenza B virus (B/Osaka/711/97)','no rank'),(137727,11520,'Influenza B virus (B/Osaka/1169/97)','no rank'),(137728,130664,'Elixia','genus'),(137729,4783,'Phytophthora tropicalis','species'),(137730,66831,'Facklamia ignava','species'),(137732,117563,'Granulicatella elegans','species'),(137733,117563,'Granulicatella balaenopterae','species'),(137735,1350,'Enterococcus rattus','species'),(137736,1350,'Enterococcus sp. R871','species'),(137737,3754,'Prunus nipponica','species'),(137738,137737,'Prunus nipponica var. nipponica','varietas'),(137739,137737,'Prunus nipponica var. kurilensis','varietas'),(137742,83233,'Abortiporus','genus'),(137743,137742,'Abortiporus biennis','species'),(137744,80628,'Amphinema','genus'),(137745,137744,'Amphinema byssoides','species'),(137746,56487,'Bankeraceae','family'),(137747,137746,'Bankera','genus'),(137748,137747,'Bankera fuligineoalba','species'),(137749,484220,'Pterostichus negligens','species'),(137750,5332,'Henningsomyces','genus'),(137751,137750,'Henningsomyces candidus','species'),(137752,146,'Spirochaeta sp. AP13oN','species'),(137754,29882,'Laccaria pumila','species'),(137755,81049,'Perenniporia medulla-panis','species'),(137756,345199,'Porcellio scaber iridescent virus','no rank'),(137757,39729,'Ipomovirus','genus'),(137758,137757,'Cassava brown streak virus','species'),(137759,75953,'Lactuca indica var. laciniata','varietas'),(137760,167488,'Metaplexis','genus'),(137761,137760,'Metaplexis japonica','species'),(137762,81929,'Smithornis rufolateralis','species'),(137763,99900,'Laurencia obtusa','species'),(137764,99898,'Osmundea hybrida','species'),(137765,99898,'Osmundea osmunda','species'),(137766,99898,'Osmundea ramosissima','species'),(137767,99898,'Osmundea truncata','species'),(137768,7953,'Cyclocheilichthys','genus'),(137769,137768,'Cyclocheilichthys sp. CCST-2000','species'),(137770,40829,'Barbus sp. CCST-2000','species'),(137771,33858,'uncultured diatom','species'),(137772,9980,'Lepus sp.','species'),(137773,963,'Herbaspirillum sp. B501','species'),(137774,75,'Caulobacter sp. FWC1','species'),(137775,13464,'Crepis sp.','species'),(137776,40831,'Labeobarbus intermedius australis','subspecies'),(137777,137087,'Barbus oxyrhynchus oxyrhynchus','subspecies'),(137778,209,'Helicobacter aurati','species'),(137779,53246,'Pseudoalteromonas flavipulchra','species'),(137780,59,'Vitreoscilla sp. HG1','species'),(137783,34451,'Cortinarius heterosporus','species'),(137785,29278,'Phagemid cloning vector pComb3H','species'),(137786,29278,'Phagemid cloning vector pComb3X','species'),(137788,13804,'Sphagnum sp. HG-1998','species'),(137789,39998,'Anerincleistus','genus'),(137790,137789,'Anerincleistus macrophyllus','species'),(137791,135511,'Catanthera pilosa','species'),(137792,135511,'Catanthera quintuplinervis','species'),(137793,39998,'Kendrickia','genus'),(137794,137793,'Kendrickia walkeri','species'),(137795,107248,'Macrolenes stellulata','species'),(137796,119890,'Medinilla alternifolia','species'),(137797,119890,'Medinilla serpens','species'),(137798,119890,'Medinilla sessiliflora','species'),(137799,119890,'Medinilla stephanostegia','species'),(137800,119890,'Medinilla suberosa','species'),(137801,39998,'Oxyspora','genus'),(137802,137801,'Oxyspora beccarii','species'),(137803,39998,'Pachycentria','genus'),(137804,137803,'Pachycentria constricta','species'),(137805,137803,'Pachycentria glauca','species'),(137806,137803,'Pachycentria pulverulenta','species'),(137807,39998,'Plethiandra','genus'),(137808,137807,'Plethiandra cuneata','species'),(137809,137807,'Plethiandra hookeri','species'),(137810,39998,'Sonerila','genus'),(137811,137810,'Sonerila brunonis','species'),(137812,137810,'Sonerila nervulosa','species'),(137813,137810,'Sonerila obliqua','species'),(137814,121090,'Gravesia rutenbergiana','species'),(137815,137810,'Sonerila beccariana','species'),(137816,159191,'Nodularia sphaerocarpa','species'),(137817,117769,'uncultured Cytophagales ESR 2','species'),(137818,117769,'uncultured Cytophagales ESR 4','species'),(137819,117769,'uncultured Cytophagales ESR 5','species'),(137820,117769,'uncultured Cytophagales ESR 13','species'),(137821,117769,'uncultured Cytophagales ESR 14','species'),(137822,117769,'uncultured Cytophagales ESR 15','species'),(137823,117769,'uncultured Cytophagales ESR 16','species'),(137824,117769,'uncultured Cytophagales ESR 17','species'),(137825,117769,'uncultured Cytophagales ESR 18','species'),(137826,117769,'uncultured Cytophagales ESR 19','species'),(137827,117769,'uncultured Cytophagales ESR 20','species'),(137828,117769,'uncultured Cytophagales ESR 21','species'),(137829,48468,'uncultured Verrucomicrobiales ESR 22','species'),(137830,48468,'uncultured Verrucomicrobiales ESR 23','species'),(137831,48468,'uncultured Verrucomicrobiales ESR 24','species'),(137832,48468,'uncultured Verrucomicrobiales ESR 25','species'),(137833,47926,'uncultured beta proteobacterium ESR 6','species'),(137834,47926,'uncultured beta proteobacterium ESR 7','species'),(137835,47926,'uncultured beta proteobacterium ESR 9','species'),(137836,47926,'uncultured beta proteobacterium ESR 10','species'),(137837,47926,'uncultured beta proteobacterium ESR 11','species'),(137838,1485,'Clostridium neonatale','species'),(137839,47949,'uncultured bacterium B4-3','species'),(137840,51666,'uncultured firmicute ESR 8','species'),(137841,51666,'uncultured firmicute ESR 26','species'),(137842,61964,'uncultured phytoplankton ESR 1','species'),(137843,61964,'uncultured phytoplankton ESR 3','species'),(137844,51666,'uncultured firmicute ESR 12','species'),(137845,30252,'Melanoplus crux','species'),(137846,30252,'Melanoplus indigens','species'),(137847,30252,'Melanoplus marshalli','species'),(137848,30252,'Melanoplus missouli','species'),(137849,30252,'Melanoplus montanus','species'),(137850,30252,'Melanoplus moyense','species'),(137851,30252,'Melanoplus payetti','species'),(137852,30252,'Melanoplus sol','species'),(137853,30252,'Melanoplus triangularis','species'),(137854,85635,'Periwinkle little leaf phytoplasma','species'),(137860,953,'Wolbachia sp. wDor','species'),(137861,953,'Wolbachia sp. wAscM','species'),(137862,953,'Wolbachia sp. wSipM','species'),(137863,953,'Wolbachia sp. wDveM','species'),(137864,953,'Wolbachia sp. wDes','species'),(137865,953,'Wolbachia sp. wAscD','species'),(137866,953,'Wolbachia sp. wAscCo','species'),(137867,953,'Wolbachia sp. wCuc','species'),(137868,953,'Wolbachia sp. wAscCu','species'),(137869,953,'Wolbachia sp. wPyr','species'),(137871,953,'Wolbachia sp. wMod','species'),(137872,953,'Wolbachia sp. wCad','species'),(137873,953,'Wolbachia sp. wDveP','species'),(137874,953,'Wolbachia sp. wAscA','species'),(137876,37296,'Gorilla rhadinovirus 1','no rank'),(137878,212718,'Gorilla lymphocryptovirus 1','species'),(137879,5653,'unclassified Kinetoplastida','no rank'),(137880,137879,'Kinetoplastida sp. LDR2000','species'),(137881,8098,'Cottus reinii','species'),(137882,8098,'Cottus pollux','species'),(137883,1003844,'Alleniella urnigera','species'),(137884,94546,'Papillaria deppei','species'),(137885,102796,'Influenza A virus (A/parakeet/Chiba/1/97(H9N2))','no rank'),(137886,102796,'Influenza A virus (A/parakeet/Narita/92A/98(H9N2))','no rank'),(137887,39241,'Swertia chirayita','species'),(137888,39241,'Swertia mussotii','species'),(137889,39241,'Swertia przewalskii','species'),(137890,39241,'Swertia wolfongiana','species'),(137891,39241,'Swertia erythrosticta','species'),(137892,41629,'Saussurea hypsipeta','species'),(137893,41629,'Saussurea medusa','species'),(137894,41629,'Saussurea przewalskii','species'),(137895,41629,'Saussurea tangutica','species'),(137934,13340,'Aralia bipinnata','species'),(137935,13340,'Aralia chapaensis','species'),(137936,13340,'Aralia dasyphylloides','species'),(137938,13340,'Aralia debilis','species'),(137939,13340,'Aralia echinocaulis','species'),(137940,13340,'Aralia finlaysoniana','species'),(137941,13340,'Aralia gintungensis','species'),(137942,13340,'Aralia searelliana','species'),(137943,13340,'Aralia undulata','species'),(137944,13340,'Aralia vietnamensis','species'),(137945,82095,'Aralia elata var. mandshurica','varietas'),(137946,48479,'uncultured bacterium SY6-1','species'),(137947,48479,'uncultured bacterium SY6-5','species'),(137948,48479,'uncultured bacterium SY6-8','species'),(137949,48479,'uncultured bacterium SY6-14','species'),(137950,48479,'uncultured bacterium SY6-18','species'),(137951,48479,'uncultured bacterium SY6-21','species'),(137952,48479,'uncultured bacterium SY6-23','species'),(137953,48479,'uncultured bacterium SY6-28','species'),(137954,48479,'uncultured bacterium SY6-29','species'),(137955,48479,'uncultured bacterium SY6-31','species'),(137956,48479,'uncultured bacterium SY6-44','species'),(137957,48479,'uncultured bacterium SY6-47','species'),(137958,48479,'uncultured bacterium SY6-50','species'),(137959,48479,'uncultured bacterium SY6-52','species'),(137960,48479,'uncultured bacterium SY6-54','species'),(137961,48479,'uncultured bacterium SY6-55','species'),(137962,48479,'uncultured bacterium SY6-56','species'),(137963,48479,'uncultured bacterium SY6-60','species'),(137964,48479,'uncultured bacterium SY6-62','species'),(137965,48479,'uncultured bacterium SY6-64','species'),(137966,48479,'uncultured bacterium SY6-66','species'),(137967,48479,'uncultured bacterium SY6-67','species'),(137968,48479,'uncultured bacterium SY6-75','species'),(137969,48479,'uncultured bacterium SY6-76','species'),(137970,48479,'uncultured bacterium SY6-81','species'),(137971,48479,'uncultured bacterium SY6-88','species'),(137972,48479,'uncultured bacterium SY6-91','species'),(137973,48479,'uncultured bacterium SY6-92','species'),(137974,48479,'uncultured bacterium SY6-93','species'),(137975,48479,'uncultured bacterium SY6-100','species'),(137976,48479,'uncultured bacterium SY6-101','species'),(137977,48479,'uncultured bacterium SY6-102','species'),(137978,48479,'uncultured bacterium SY6-103','species'),(137979,48479,'uncultured bacterium SY6-105','species'),(137980,48479,'uncultured bacterium SY6-106','species'),(137981,48479,'uncultured bacterium SY6-107','species'),(137982,48479,'uncultured bacterium SY6-108','species'),(137983,48479,'uncultured bacterium SY6-109','species'),(137984,48479,'uncultured bacterium SE-21','species'),(137985,48479,'uncultured bacterium SE-23','species'),(137986,48479,'uncultured bacterium SE-42','species'),(137987,48479,'uncultured bacterium SE-43','species'),(137988,48479,'uncultured bacterium SE-77','species'),(137989,48479,'uncultured bacterium SE-95','species'),(137990,69501,'Cyphorhinus','genus'),(137991,137990,'Cyphorhinus phaeocephalus','species'),(137992,35237,'Asfarviridae','family'),(137993,1386,'Bacillus funiculus','species'),(137994,31254,'Pseudostylochus intermedius','species'),(137995,47926,'uncultured beta proteobacterium Ch4E2','species'),(137996,47926,'uncultured beta proteobacterium Ch3E','species'),(137997,47926,'uncultured beta proteobacterium Ch6E3','species'),(137998,47926,'uncultured beta proteobacterium Ch1E','species'),(137999,47926,'uncultured beta proteobacterium Ch6E1','species'),(138000,47926,'uncultured beta proteobacterium Ba0.1','species'),(138001,47926,'uncultured beta proteobacterium Ba0.25-2','species'),(138002,47926,'uncultured beta proteobacterium Ba1.0','species'),(138003,47926,'uncultured beta proteobacterium Ch6S','species'),(138004,47926,'uncultured beta proteobacterium Ba10-2','species'),(138005,47926,'uncultured beta proteobacterium Ch2S','species'),(138006,47926,'uncultured beta proteobacterium Ch1S','species'),(138007,47926,'uncultured beta proteobacterium Ch5E','species'),(138008,47926,'uncultured beta proteobacterium Ch3S','species'),(138009,47926,'uncultured beta proteobacterium Ch2E','species'),(138010,111584,'Buellia frigida','species'),(138011,3708,'Brassica napus var. napus','varietas'),(138012,3808,'Acacia bancroftii','species'),(138013,468156,'Senegalia berlandieri','species'),(138014,3808,'Acacia bidwilli','species'),(138015,3808,'Acacia boliviana','species'),(138016,3808,'Acacia bonariensis','species'),(138017,3808,'Acacia catechu','species'),(138019,468162,'Vachellia campechiana','species'),(138020,468162,'Vachellia constricta','species'),(138021,3808,'Acacia elata','species'),(138022,3808,'Acacia fasciculifera','species'),(138023,3808,'Acacia glomerosa','species'),(138024,3808,'Acacia karroo','species'),(138025,3808,'Acacia ligulata','species'),(138026,3808,'Acacia lineata','species'),(138027,3808,'Acacia lysiphloia','species'),(138028,3808,'Acacia melanoxylon','species'),(138029,3808,'Acacia microbotrya','species'),(138030,3808,'Acacia modesta','species'),(138031,3808,'Acacia monticola','species'),(138032,3808,'Acacia myrtifolia','species'),(138033,3808,'Acacia nilotica','species'),(138034,3808,'Acacia notabilis','species'),(138035,3808,'Acacia nuperrima','species'),(138036,3808,'Acacia pachycarpa','species'),(138037,3808,'Acacia parramattensis','species'),(138038,3808,'Acacia pennatula','species'),(138039,3808,'Acacia penninervis','species'),(138040,3808,'Acacia rossei','species'),(138041,468162,'Vachellia schaffnerii','species'),(138042,3808,'Acacia schottii','species'),(138043,3808,'Acacia senegal','species'),(138044,3808,'Acacia seyal','species'),(138045,3808,'Acacia siculiformis','species'),(138046,3808,'Acacia tortilis','species'),(138047,3808,'Acacia translucens','species'),(138048,3808,'Acacia wrightii','species'),(138049,3812,'Albizia sinaloensis','species'),(138050,163486,'Cathormion','genus'),(138051,138050,'Cathormion umbellatum','species'),(138052,163486,'Ebenopsis','genus'),(138053,138052,'Ebenopsis ebano','species'),(138054,163486,'Faidherbia','genus'),(138055,138054,'Faidherbia albida','species'),(138056,163486,'Havardia','genus'),(138057,138056,'Havardia pallens','species'),(138058,163486,'Lysiloma','genus'),(138059,138058,'Lysiloma acapulcense','species'),(138060,21013,'Mimosa tenuiflora','species'),(138061,163486,'Pararchidendron','genus'),(138062,138061,'Pararchidendron pruinosum','species'),(138063,97129,'Seiridium','genus'),(138064,138063,'Seiridium cardinale','species'),(138065,138063,'Seiridium cupressi','species'),(138066,138063,'Seiridium eucalypti','species'),(138067,138063,'Seiridium papillatum','species'),(138068,138063,'Seiridium unicorne','species'),(138069,42297,'Lysandra','genus'),(138070,138069,'Lysandra bellargus','species'),(138071,338,'Xanthomonas sp. W17','species'),(138072,568987,'Candidatus Hamiltonella defensa','species'),(138073,568988,'Candidatus Regiella insecticola','species'),(138074,613,'Serratia symbiotica','species'),(138076,146507,'secondary symbiont type-U of Uroleucon aenum','species'),(138078,146507,'secondary symbiont type-U of Uroleucon astronomus','species'),(138081,146507,'secondary symbiont type-T of Uroleucon rudbeckiae','species'),(138083,651656,'Incilius macrocristatus','species'),(138084,651656,'Incilius campbelli','species'),(138085,651656,'Incilius nebulifer','species'),(138086,16398,'Clermontia cf. parviflora x montis-loa','species'),(138087,16398,'Clermontia arborescens','species'),(138088,138087,'Clermontia arborescens subsp. waihiae','subspecies'),(138089,138087,'Clermontia arborescens subsp. arborescens','subspecies'),(138090,16398,'Clermontia clermontioides','species'),(138091,138090,'Clermontia clermontioides subsp. clermontioides','subspecies'),(138092,138090,'Clermontia clermontioides subsp. rockiana','subspecies'),(138093,16398,'Clermontia drepanomorpha','species'),(138094,16398,'Clermontia fauriei','species'),(138095,16398,'Clermontia grandiflora','species'),(138096,16398,'Clermontia hawaiiensis','species'),(138097,16398,'Clermontia kohalae','species'),(138098,16398,'Clermontia micrantha','species'),(138099,16398,'Clermontia montis-loa','species'),(138100,16398,'Clermontia oblongifolia','species'),(138101,138100,'Clermontia oblongifolia subsp. oblongifolia','subspecies'),(138102,138100,'Clermontia oblongifolia subsp. mauiensis','subspecies'),(138103,16398,'Clermontia pallida','species'),(138104,16398,'Clermontia parviflora','species'),(138105,16398,'Clermontia persicifolia','species'),(138106,16398,'Clermontia pyrularia','species'),(138107,16398,'Clermontia tuberculata','species'),(138108,16398,'Clermontia waimeae','species'),(138109,4381,'Cyanea','genus'),(138110,138109,'Cyanea degeneriana','species'),(138111,138109,'Cyanea leptostegia','species'),(138112,138109,'Cyanea longiflora','species'),(138113,138109,'Cyanea macrostegia','species'),(138114,138109,'Cyanea tritomantha','species'),(138115,4190,'Justicia brandegeana','species'),(138116,4190,'Justicia comata','species'),(138117,75787,'Quatrionicoccus','genus'),(138118,138117,'Quatrionicoccus australiensis','species'),(138119,49338,'Desulfitobacterium hafniense Y51','no rank'),(138120,44249,'Paenibacillus sp. P14-7','species'),(138121,44249,'Paenibacillus sp. P22-9','species'),(138122,44249,'Paenibacillus sp. P15-9','species'),(138123,44249,'Paenibacillus sp. P51-3','species'),(138124,1386,'Bacillus sp. P53-6','species'),(138125,1386,'Bacillus sp. P51-5','species'),(138126,1386,'Bacillus sp. P53-2','species'),(138127,1386,'Bacillus sp. P54-2','species'),(138129,210628,'Macrognathus aculeatus','species'),(138130,4643,'Globba sp. Kato et al.10001(TI)','species'),(138131,4643,'Globba sp. Takano cult.17(KYO)','species'),(138133,4645,'Hedychium sp. Takano cult.25(KYO)','species'),(138134,4650,'Zingiber sp. Takano cult.21(KYO)','species'),(138135,4643,'Globba acehensis','species'),(138136,4643,'Globba albobracteata','species'),(138137,4643,'Globba atrosanguinea','species'),(138138,138137,'Globba atrosanguinea var. atrosanguinea','varietas'),(138139,138137,'Globba atrosanguinea var. sumatrana','varietas'),(138140,4643,'Globba aurantiaca','species'),(138141,4643,'Globba campsophylla','species'),(138142,4643,'Globba cernua','species'),(138144,4643,'Globba cf. flavibracteata','species'),(138145,4643,'Globba clarkei','species'),(138146,4643,'Globba fecunda','species'),(138147,4643,'Globba flavibracteata','species'),(138148,4643,'Globba fragilis','species'),(138149,4643,'Globba franciscii','species'),(138150,4643,'Globba holttumii','species'),(138151,4643,'Globba laeta','species'),(138152,4643,'Globba leucantha','species'),(138153,138152,'Globba leucantha var. bicolor','varietas'),(138154,138152,'Globba leucantha var. flavidula','varietas'),(138155,4643,'Globba marantina','species'),(138156,4643,'Globba obscura','species'),(138157,4643,'Globba paniculata','species'),(138158,4643,'Globba patens','species'),(138159,138158,'Globba patens var. costulata','varietas'),(138160,138158,'Globba patens var. patens','varietas'),(138161,4643,'Globba platystachya','species'),(138162,4643,'Globba propinqua','species'),(138163,4643,'Globba schomburgkii','species'),(138164,4643,'Globba winitii','species'),(138165,4642,'Hemiorchis','genus'),(138166,138165,'Hemiorchis rhodorrhachis','species'),(138168,66259,'Urospora','genus'),(138169,138168,'Urospora penicilliformis','species'),(138170,29214,'Acrosiphonia duriuscula','species'),(138171,138170,'Acrosiphonia duriuscula var. tenuis','varietas'),(138172,205393,'Helicodictyon','genus'),(138173,138172,'Helicodictyon planctonicum','species'),(138174,138177,'Chlorosarcinopsis','genus'),(138175,138174,'Chlorosarcinopsis minor','species'),(138176,138596,'Desmochloris halophila','species'),(138177,3166,'Chlorosarcinales','order'),(138178,983290,'Gagria','genus'),(138179,138178,'Gagria lobata','species'),(138180,981099,'Pachyphragma','genus'),(138181,138180,'Pachyphragma macrophyllum','species'),(138182,981099,'Peltaria','genus'),(138183,138182,'Peltaria turkmena','species'),(138184,548687,'Alcelaphine herpesvirus 2','species'),(138185,203864,'Cryptosporidium sp. 715','species'),(138186,203864,'Cryptosporidium sp. 815','species'),(138187,203864,'Cryptosporidium sp. 351','species'),(138188,203864,'Cryptosporidium sp. 428','species'),(138189,203864,'Cryptosporidium sp. 518','species'),(138190,203864,'Cryptosporidium sp. 411','species'),(138191,203864,'Cryptosporidium sp. 499','species'),(138192,55867,'Sphaerotrypes','genus'),(138193,138192,'Sphaerotrypes sp. HLD03','species'),(138194,53300,'Macrophthalmus aff. japonicus','species'),(138195,53300,'Macrophthalmus japonicus','species'),(138196,53300,'Macrophthalmus convexus','species'),(138197,53300,'Macrophthalmus latreillei','species'),(138228,65225,'Aspidobracon','genus'),(138229,138228,'Aspidobracon sp. RDB-2000','species'),(138230,42101,'Bracon mauritanicus','species'),(138231,42101,'Bracon minutator','species'),(138232,42101,'Bracon nigripedator','species'),(138233,42101,'Bracon sp. indet 10','species'),(138234,42101,'Bracon sp. indet 7','species'),(138235,42101,'Bracon sp. indet 8','species'),(138236,42101,'Bracon sp. indet 9','species'),(138237,65225,'Calobracon','genus'),(138238,138237,'Calobracon bicolor','species'),(138239,65225,'Campyloneurus','genus'),(138240,138239,'Campyloneurus sp. indet 1','species'),(138241,138239,'Campyloneurus sp. indet 2','species'),(138242,81112,'Digonogastra sp. indet 6','species'),(138243,81112,'Digonogastra sp. indet 7','species'),(138244,81288,'Glyptomorpha sp. indet 2','species'),(138245,65225,'Indabracon','genus'),(138246,138245,'Indabracon sp. RDB-2000','species'),(138247,65228,'Iphiaulax sp. indet 2','species'),(138248,65228,'Iphiaulax sp. indet 3','species'),(138249,65225,'Lyricibracon','genus'),(138250,138249,'Lyricibracon sp. RDB-2000','species'),(138251,65225,'Monilobracon','genus'),(138252,138251,'Monilobracon sp. RDB-2000','species'),(138254,81313,'Physaraia sp. indet. 2','species'),(138255,65225,'Poecilobracon','genus'),(138256,138255,'Poecilobracon sp. RDB-2000','species'),(138259,81317,'Pseudovipio sp. indet 2','species'),(138260,65219,'Rogas','genus'),(138261,138260,'Rogas sp. RDB-2000','species'),(138262,65225,'Scutibracon','genus'),(138263,138262,'Scutibracon hispae','species'),(138264,65225,'Serraulax','genus'),(138265,138264,'Serraulax sp. RDB-2000','species'),(138266,65225,'Simplicibracon','genus'),(138267,138266,'Simplicibracon sp. RDB-2000','species'),(138268,65225,'Syntomernus','genus'),(138269,138268,'Syntomernus sp. RDB-2000','species'),(138270,65225,'Vipio','genus'),(138271,138270,'Vipio sp. RDB-2000','species'),(138272,20685,'Indigofera schimperi','species'),(138273,131035,'Vaughania humbertiana','species'),(138274,5052,'Aspergillus auricomus','species'),(138275,5052,'Aspergillus bridgeri','species'),(138276,5052,'Aspergillus insulicola','species'),(138277,5052,'Aspergillus melleus','species'),(138278,5052,'Aspergillus ochraceoroseus','species'),(138279,5052,'Aspergillus ostianus','species'),(138280,5052,'Aspergillus petrakii','species'),(138281,5052,'Aspergillus robustus','species'),(138282,5052,'Aspergillus sclerotiorum','species'),(138283,5052,'Aspergillus sepultus','species'),(138284,5052,'Aspergillus sulphureus','species'),(138285,5052,'Aspergillus coremiiformis','species'),(138286,5052,'Aspergillus flavofurcatus','species'),(138287,36642,'Aspergillus terricola var. americanus','varietas'),(138288,36642,'Aspergillus terricola var. indicus','varietas'),(138290,41371,'bacterium GSM','species'),(138291,28033,'Sulfobacillus sp. L15','species'),(138292,28033,'Sulfobacillus sp. RIV14','species'),(138294,79206,'Desulfosporosinus sp. P1','species'),(138295,79206,'Desulfosporosinus sp. PFB','species'),(138296,31163,'Bunodosoma cangicum','species'),(138297,5860,'Plasmodium vinckei lentum','subspecies'),(138298,5860,'Plasmodium vinckei petteri','subspecies'),(138300,57499,'Kytococcus schroeteri','species'),(138301,39790,'Silene sedoides subsp. sedoides','subspecies'),(138302,39790,'Silene sedoides subsp. runemarkii','subspecies'),(138303,12239,'Pepper mild mottle virus (strain P0)','no rank'),(138304,12239,'Pepper mild mottle virus (strain P1)','no rank'),(138305,12239,'Pepper mild mottle virus (strain P2)','no rank'),(138306,12239,'Pepper mild mottle virus (strain Italian)','no rank'),(138307,12238,'Odontoglossum ringspot virus (isolate Japan)','no rank'),(138308,51680,'Ribgrass mosaic virus (strain CAB)','no rank'),(138309,12242,'Tobacco mosaic virus strain B395A','no rank'),(138310,12242,'Tobacco mosaic virus strain Rakkyo','no rank'),(138311,12253,'Tomato mosaic virus (strain Kazakh K1)','no rank'),(138312,12253,'Tomato mosaic virus (strain Kazakh K2)','no rank'),(138313,12253,'Tomato mosaic virus (strain Korean)','no rank'),(138314,12253,'Tomato mosaic virus (strain S-1)','no rank'),(138315,4678,'Allium aroides','species'),(138316,4678,'Allium asarense','species'),(138317,4678,'Allium atrosanguineum','species'),(138318,4678,'Allium caeruleum','species'),(138319,4678,'Allium cornutum','species'),(138320,4678,'Allium drummondii','species'),(138321,4678,'Allium fimbriatum','species'),(138322,4678,'Allium flavum','species'),(138323,4678,'Allium gilgiticum','species'),(138324,4678,'Allium griffithianum','species'),(138325,4678,'Allium jodanthum','species'),(138326,4678,'Allium kujukense','species'),(138327,4678,'Allium monanthum','species'),(138328,4678,'Allium nutans','species'),(138329,4678,'Allium obtusiflorum','species'),(138330,4678,'Allium oreoprasum','species'),(138331,4678,'Allium rubens','species'),(138332,4678,'Allium sarawschanicum','species'),(138333,4678,'Allium suworowii','species'),(138334,4678,'Allium tricoccum','species'),(138335,4678,'Allium weschniakowii','species'),(138336,38501,'Blastococcus saxobsidens','species'),(138340,1860,'Geodermatophilus sp. BC503','species'),(138341,1860,'Geodermatophilus sp. BC496','species'),(138342,1860,'Geodermatophilus sp. BC620','species'),(138343,1860,'Geodermatophilus sp. BC499','species'),(138346,38501,'Blastococcus sp. BC521','species'),(138348,1860,'Geodermatophilus sp. BC617','species'),(138349,1860,'Geodermatophilus sp. BC506','species'),(138350,1860,'Geodermatophilus sp. BC460','species'),(138351,38501,'Blastococcus sp. BC412','species'),(138352,1860,'Geodermatophilus sp. BC513','species'),(138353,48510,'uncultured archaeon 20a-1','species'),(138354,48510,'uncultured archaeon 20a-2','species'),(138355,48510,'uncultured archaeon 20a-3','species'),(138356,48510,'uncultured archaeon 20a-6','species'),(138357,48510,'uncultured archaeon 20a-7','species'),(138358,48510,'uncultured archaeon 20a-9','species'),(138359,48510,'uncultured archaeon 20a-10','species'),(138360,48510,'uncultured archaeon 20a-12','species'),(138361,48510,'uncultured archaeon 20a-15','species'),(138362,48510,'uncultured archaeon 20a-17','species'),(138363,48510,'uncultured archaeon 20a-25','species'),(138364,48510,'uncultured archaeon 20a-28','species'),(138365,48510,'uncultured archaeon 20b-1','species'),(138366,48510,'uncultured archaeon 20b-4','species'),(138367,48510,'uncultured archaeon 20b-7','species'),(138368,48510,'uncultured archaeon 20b-9','species'),(138369,48510,'uncultured archaeon 20b-10','species'),(138370,48510,'uncultured archaeon 20b-14','species'),(138371,48510,'uncultured archaeon 20b-15','species'),(138372,48510,'uncultured archaeon 20b-16','species'),(138373,48510,'uncultured archaeon 20b-18','species'),(138374,48510,'uncultured archaeon 20b-22','species'),(138375,48510,'uncultured archaeon 20b-25','species'),(138376,48510,'uncultured archaeon 20b-26','species'),(138377,48510,'uncultured archaeon 20b-27','species'),(138378,48510,'uncultured archaeon 20b-28','species'),(138379,48510,'uncultured archaeon 20b-30','species'),(138380,48510,'uncultured archaeon 20b-31','species'),(138381,48510,'uncultured archaeon 20b-37','species'),(138382,48510,'uncultured archaeon 20b-39','species'),(138383,48510,'uncultured archaeon 20b-40','species'),(138384,48510,'uncultured archaeon 20b-47','species'),(138385,48510,'uncultured archaeon 20b-53','species'),(138386,48510,'uncultured archaeon 20b-54','species'),(138387,48510,'uncultured archaeon 20c-3','species'),(138388,48510,'uncultured archaeon 20c-4','species'),(138389,48510,'uncultured archaeon 20c-8','species'),(138390,48510,'uncultured archaeon 20c-10','species'),(138391,48510,'uncultured archaeon 20c-12','species'),(138392,48510,'uncultured archaeon 20c-16','species'),(138393,48510,'uncultured archaeon 20c-17','species'),(138394,48510,'uncultured archaeon 20c-18','species'),(138395,48510,'uncultured archaeon 20c-19','species'),(138396,48510,'uncultured archaeon 20c-20','species'),(138397,48510,'uncultured archaeon 20c-22','species'),(138398,48510,'uncultured archaeon 20c-23','species'),(138399,48510,'uncultured archaeon 20c-25','species'),(138400,48510,'uncultured archaeon 20c-29','species'),(138401,48510,'uncultured archaeon 20c-37','species'),(138402,48510,'uncultured archaeon 20c-39','species'),(138403,48510,'uncultured archaeon 20c-42','species'),(138404,48510,'uncultured archaeon 20c-43','species'),(138405,48510,'uncultured archaeon 20c-47','species'),(138406,48510,'uncultured archaeon 20c-52','species'),(138407,48510,'uncultured archaeon 20c-54','species'),(138408,53720,'Helenium autumnale','species'),(138409,53720,'Helenium virginicum','species'),(138461,48510,'uncultured archaeon 19b-1','species'),(138462,48510,'uncultured archaeon 19b-2','species'),(138463,48510,'uncultured archaeon 19b-5','species'),(138464,48510,'uncultured archaeon 19b-7','species'),(138465,48510,'uncultured archaeon 19b-8','species'),(138466,48510,'uncultured archaeon 19b-9','species'),(138467,48510,'uncultured archaeon 19b-16','species');
INSERT INTO `taxonomy` VALUES (138468,48510,'uncultured archaeon 19b-17','species'),(138469,48510,'uncultured archaeon 19b-23','species'),(138470,48510,'uncultured archaeon 19b-24','species'),(138471,48510,'uncultured archaeon 19b-26','species'),(138472,48510,'uncultured archaeon 19b-30','species'),(138473,48510,'uncultured archaeon 19b-32','species'),(138474,48510,'uncultured archaeon 19b-34','species'),(138475,48510,'uncultured archaeon 19b-35','species'),(138476,48510,'uncultured archaeon 19b-37','species'),(138477,48510,'uncultured archaeon 19b-38','species'),(138478,48510,'uncultured archaeon 19b-39','species'),(138479,48510,'uncultured archaeon 19b-41','species'),(138480,48510,'uncultured archaeon 19b-42','species'),(138481,48510,'uncultured archaeon 19b-46','species'),(138482,48510,'uncultured archaeon 19b-52','species'),(138483,48510,'uncultured archaeon 19a-1','species'),(138484,48510,'uncultured archaeon 19a-4','species'),(138485,48510,'uncultured archaeon 19a-5','species'),(138486,48510,'uncultured archaeon 19a-14','species'),(138487,48510,'uncultured archaeon 19a-18','species'),(138488,48510,'uncultured archaeon 19a-19','species'),(138489,48510,'uncultured archaeon 19a-23','species'),(138490,48510,'uncultured archaeon 19a-27','species'),(138491,48510,'uncultured archaeon 19a-29','species'),(138492,48510,'uncultured archaeon 19c-1','species'),(138493,48510,'uncultured archaeon 19c-5','species'),(138494,48510,'uncultured archaeon 19c-10','species'),(138495,48510,'uncultured archaeon 19c-12','species'),(138496,48510,'uncultured archaeon 19c-17','species'),(138497,48510,'uncultured archaeon 19c-18','species'),(138498,48510,'uncultured archaeon 19c-27','species'),(138499,48510,'uncultured archaeon 19c-31','species'),(138500,48510,'uncultured archaeon 19c-33','species'),(138501,48510,'uncultured archaeon 19c-36','species'),(138502,48510,'uncultured archaeon 19c-45','species'),(138503,48510,'uncultured archaeon 19c-49','species'),(138504,48510,'uncultured archaeon 19c-50','species'),(138505,48510,'uncultured archaeon 19c-51','species'),(138506,48510,'uncultured archaeon 19c-52','species'),(138507,48510,'uncultured archaeon 19c-54','species'),(138508,48510,'uncultured archaeon 19b-31','species'),(138509,48510,'uncultured archaeon 19c-35','species'),(138510,48510,'uncultured archaeon 19c-53','species'),(138511,3808,'Acacia aulacocarpa','species'),(138512,3808,'Acacia binervata','species'),(138513,3808,'Acacia calcicola','species'),(138514,3808,'Acacia colei','species'),(138515,3808,'Acacia cultriformis','species'),(138516,3808,'Acacia glaucoptera','species'),(138517,3808,'Acacia leiocalyx','species'),(138518,3808,'Acacia leucoclada','species'),(138519,3808,'Acacia platycarpa','species'),(138520,3808,'Acacia retivenea','species'),(138521,3808,'Acacia schweinfurthii','species'),(138522,3808,'Acacia spectabilis','species'),(138523,3808,'Acacia suaveolens','species'),(138524,3808,'Acacia victoriae','species'),(138525,3812,'Albizia versicolor','species'),(138526,163487,'Neptunia','genus'),(138527,138526,'Neptunia monosperma','species'),(138528,45226,'mitosporic Heterogastridiaceae','no rank'),(138529,138528,'Hyalopycnis','genus'),(138530,138529,'Hyalopycnis blepharistoma','species'),(138531,74868,'Anopheles pseudowillmori','species'),(138532,2035,'Curtobacterium flaccumfaciens pv. flaccumfaciens','no rank'),(138534,59131,'Anopheles hyrcanus','species'),(138535,59131,'Anopheles kweiyangensis','species'),(138536,74868,'Anopheles dravidicus','species'),(138537,59132,'Anopheles crawfordi','species'),(138538,50949,'Navicula cryptocephala','species'),(138539,138538,'Navicula cryptocephala var. veneta','varietas'),(138540,456491,'Xanthomonas phage phiXo','species'),(138541,203864,'Cryptosporidium sp. \'muskrat 603\'','species'),(138542,42496,'Metynnis sp. p32','species'),(138547,42495,'Tometes','genus'),(138548,138547,'Tometes sp. 255','species'),(138549,138547,'Tometes sp. 254','species'),(138550,42496,'Metynnis hypsauchen','species'),(138551,42543,'Mylesinus paucisquamatus','species'),(138552,42545,'Myleus ternetzi','species'),(138553,42495,'Ossubtus','genus'),(138554,138553,'Ossubtus xinguense','species'),(138555,42515,'Serrasalmus humeralis','species'),(138556,42515,'Serrasalmus rhombeus','species'),(138557,235889,'Codiaeum','genus'),(138558,138557,'Codiaeum variegatum','species'),(138559,4643,'Globba multifolia','species'),(138560,4173,'Veronica persica','species'),(138561,209,'Helicobacter sp. MIT 99-5660-6','species'),(138562,209,'Helicobacter sp. MIT 99-5657','species'),(138563,209,'Helicobacter cetorum','species'),(138564,209,'Helicobacter sp. MIT 99-5665','species'),(138565,209,'Helicobacter sp. MIT 99-5659-3','species'),(138566,209,'Helicobacter sp. \'Solnick 9A1-T71\'','species'),(138567,54410,'Nucleospora sp. P_vetulus','species'),(138568,99737,'Echinoparyphium','genus'),(138569,138568,'Echinoparyphium cinctum','species'),(138570,116906,'Notocotylus attenuatus','species'),(138571,116905,'Paramonostomum','genus'),(138572,138571,'Paramonostomum anatis','species'),(138573,27871,'Encyclometridae','family'),(138574,138573,'Encyclometra','genus'),(138575,138574,'Encyclometra colubrimurorum','species'),(138576,138593,'Eucotylidae','family'),(138577,138576,'Tamerlania','genus'),(138578,138577,'Tamerlania zarudnyi','species'),(138579,116925,'Nanophyetidae','family'),(138580,138579,'Skrjabinophyetus','genus'),(138581,138580,'Skrjabinophyetus neomidis','species'),(138582,6180,'Leucochloridiidae','family'),(138583,138582,'Leucochloridium','genus'),(138584,138583,'Leucochloridium perturbatum','species'),(138585,56253,'Haematoloechus abbreviatus','species'),(138586,27864,'Astiotrema','genus'),(138587,138586,'Astiotrema monticellii','species'),(138588,73365,'Brachylaima thompsoni','species'),(138589,57254,'Alaria','genus'),(138590,138589,'Alaria alata','species'),(138591,116872,'Apharyngostrigea','genus'),(138592,138591,'Apharyngostrigea cornu','species'),(138593,27871,'Renicolata','suborder'),(138594,138593,'Renicolidae','family'),(138595,133925,'Olsenella profusa','species'),(138596,578868,'Desmochloris','genus'),(138597,24956,'Gunnera cordifolia','species'),(138598,24956,'Gunnera dentata','species'),(138599,24956,'Gunnera herteri','species'),(138600,24956,'Gunnera macrophylla','species'),(138601,24956,'Gunnera magellanica','species'),(138602,24956,'Gunnera monoica','species'),(138603,24956,'Gunnera perpensa','species'),(138604,24956,'Gunnera petaloidea','species'),(138605,24956,'Gunnera pilosa','species'),(138606,46572,'Macrotermes falciger','species'),(138607,46572,'Macrotermes jeanneli','species'),(138608,46572,'Macrotermes subhyalinus','species'),(138609,60587,'Odontotermes amaniensis','species'),(138610,60587,'Odontotermes anceps','species'),(138611,60587,'Odontotermes montanus','species'),(138612,60587,'Odontotermes stercorivorus','species'),(138613,60587,'Odontotermes tanganicus','species'),(138614,60587,'Odontotermes zambesiensis','species'),(138615,63742,'Natrialba sp. Tunisia HMg-25','species'),(138616,63742,'Natrialba sp. Tunisia HMg-27','species'),(138617,37452,'Arctic sea ice bacterium AWS-7B3','species'),(138618,37452,'Arctic sea ice bacterium AWS-7B4','species'),(138619,37452,'Arctic sea ice bacterium AWS-4U1','species'),(138620,37452,'Arctic sea ice bacterium AWS-6B2','species'),(138621,37452,'Arctic sea ice bacterium AWS-7B8','species'),(138622,37452,'Arctic sea ice bacterium AWS-7B1','species'),(138623,37452,'Arctic sea ice bacterium AWS-4M3','species'),(138624,37452,'Arctic sea ice bacterium AWS-4M7','species'),(138625,37452,'Arctic sea ice bacterium AWS-4M4','species'),(138626,37452,'Arctic sea ice bacterium AWS-4M1','species'),(138627,37452,'Arctic sea ice bacterium AWS-4M5','species'),(138628,37452,'Arctic sea ice bacterium AWS-4M6','species'),(138629,37452,'Arctic sea ice bacterium AWS-4M8','species'),(138631,33807,'Arctic sea ice bacterium AWS-4B3','species'),(138633,33807,'Arctic sea ice bacterium AWS-6M1','species'),(138634,33811,'Arctic sea ice bacterium AWS-6M3','species'),(138635,33811,'Arctic sea ice bacterium AWS-4B2','species'),(138636,33811,'Arctic sea ice bacterium AWS-4U2','species'),(138637,33811,'Arctic sea ice bacterium AWS-6M2','species'),(138638,33811,'Chukchi Sea bacterium AWS-7W3','species'),(138639,33811,'Arctic sea ice bacterium AWS-6M4','species'),(138640,33811,'Arctic sea ice bacterium AWS-6B1','species'),(138641,33811,'Arctic sea ice bacterium AWS-7M1','species'),(138642,33811,'Arctic sea ice bacterium AWS-7M2','species'),(138643,33811,'Chukchi Sea bacterium AWS-7W2','species'),(138644,33811,'Arctic sea ice bacterium AWS-11B6','species'),(138645,33811,'Arctic sea ice bacterium AWS-11B5','species'),(138646,33811,'Arctic sea ice bacterium AWS-4M2','species'),(138647,85623,'Poinsettia branch-inducing phytoplasma','species'),(138648,85635,'Spiraea stunt phytoplasma','species'),(138650,528,'Ochrobactrum sp. MB2','species'),(138651,45359,'Pseudomonas sp. MB1','species'),(138652,45359,'Pseudomonas sp. MB3','species'),(138653,40323,'Stenotrophomonas sp. DB1','species'),(138654,88138,'Modestobacter sp. BC496','species'),(138655,88138,'Modestobacter sp. BC507','species'),(138656,88138,'Modestobacter sp. BC545','species'),(138661,12238,'Odontoglossum ringspot virus (isolate Korean Cy)','no rank'),(138662,12238,'Odontoglossum ringspot virus (isolate Singapore 1)','no rank'),(138663,12239,'Pepper mild mottle virus (strain Japan)','no rank'),(138665,38501,'Blastococcus sp. BC502','species'),(138666,45927,'Pratylenchus arlingtoni','species'),(138667,63411,'Monostroma nitidum','species'),(138668,1287658,'Diplophrys','genus'),(138669,138668,'Diplophrys sp. ATCC_50360','species'),(138670,71673,'Elassoma alabamae','species'),(138672,330379,'Malabaricus grouper nervous necrosis virus','species'),(138673,69511,'Artioposthia testacea','species'),(138674,69516,'Microplana terrestris','species'),(138676,7957,'Carassius auratus langsdorfii','subspecies'),(138677,83558,'Chlamydophila pneumoniae J138','no rank'),(138679,118140,'Porcine teschovirus 2','no rank'),(138680,118140,'Porcine teschovirus 3','no rank'),(138681,118140,'Porcine teschovirus 4','no rank'),(138682,118140,'Porcine teschovirus 5','no rank'),(138683,118140,'Porcine teschovirus 6','no rank'),(138684,118140,'Porcine teschovirus 7','no rank'),(138694,106966,'Porcine enterovirus J10','no rank'),(138695,40232,'Carollia brevicauda','species'),(138696,40232,'Carollia castanea','species'),(138697,40232,'Carollia subrufa','species'),(138698,40231,'Rhinophylla','genus'),(138699,138698,'Rhinophylla alethina','species'),(138700,9415,'Phyllonycterinae','subfamily'),(138701,138700,'Phyllonycteris','genus'),(138702,138701,'Phyllonycteris aphylla','species'),(138703,9415,'Lonchophyllinae','subfamily'),(138704,138703,'Lonchophylla','genus'),(138705,138704,'Lonchophylla thomasi','species'),(138706,138698,'Rhinophylla fischerae','species'),(138707,138698,'Rhinophylla pumilio','species'),(138708,35588,'Myxobolus algonquinensis','species'),(138709,35588,'Myxobolus pendula','species'),(138710,35588,'Myxobolus pellicides','species'),(138711,48479,'unidentified bacterium CPA49','species'),(138712,48479,'unidentified bacterium CPA52','species'),(138713,48479,'unidentified bacterium CPA54','species'),(138714,48479,'unidentified bacterium CPA56','species'),(138715,48479,'unidentified bacterium CPA58','species'),(138716,48479,'unidentified bacterium CPA59','species'),(138717,48479,'unidentified bacterium CPA61','species'),(138718,48479,'unidentified bacterium CPA62','species'),(138719,48479,'unidentified bacterium CPA63','species'),(138720,48479,'unidentified bacterium CPB139','species'),(138721,48479,'unidentified bacterium CPB141','species'),(138722,48479,'unidentified bacterium CPB144','species'),(138723,48479,'unidentified bacterium CPB147','species'),(138724,48479,'unidentified bacterium CPB149','species'),(138725,48479,'unidentified bacterium CPB69','species'),(138726,48479,'unidentified bacterium CPB70','species'),(138727,48479,'unidentified bacterium CPB71','species'),(138728,48479,'unidentified bacterium CPB72','species'),(138729,48479,'unidentified bacterium CPB73','species'),(138730,48479,'unidentified bacterium CPB75','species'),(138731,48479,'unidentified bacterium CPB7677','species'),(138732,48479,'unidentified bacterium CPB7776','species'),(138733,48479,'unidentified bacterium CPB80','species'),(138734,48479,'unidentified bacterium CPB86','species'),(138735,48479,'unidentified bacterium EF','species'),(138736,48479,'unidentified bacterium Rr327','species'),(138737,48479,'unidentified bacterium Rr368','species'),(138738,48479,'unidentified bacterium SM-A01','species'),(138739,48479,'unidentified bacterium SM-A02','species'),(138740,48479,'unidentified bacterium SM-A03','species'),(138741,48479,'unidentified bacterium SM-A04','species'),(138742,48479,'unidentified bacterium SM-A05','species'),(138743,48479,'unidentified bacterium SM-A06','species'),(138744,48479,'unidentified bacterium SM-A07','species'),(138745,48479,'unidentified bacterium SM-A11','species'),(138746,48479,'unidentified bacterium SM-A12','species'),(138747,48479,'unidentified bacterium SM-A13','species'),(138748,48479,'unidentified bacterium SM-A14','species'),(138749,48479,'unidentified bacterium SM-A15','species'),(138750,48479,'unidentified bacterium SM-A17','species'),(138751,48479,'unidentified bacterium SM-A19','species'),(138752,48479,'unidentified bacterium SM-A21','species'),(138753,48479,'unidentified bacterium SM-A26','species'),(138754,48479,'unidentified bacterium SM-A31','species'),(138755,48479,'unidentified bacterium SM-A32','species'),(138756,48479,'unidentified bacterium SM-A33','species'),(138757,48479,'unidentified bacterium SM-A35','species'),(138758,48479,'unidentified bacterium SM-A37','species'),(138759,48479,'unidentified bacterium SM-A39','species'),(138760,48479,'unidentified bacterium SM-A42','species'),(138761,48479,'unidentified bacterium SM-A43','species'),(138762,48479,'unidentified bacterium SM-A46','species'),(138763,48479,'unidentified bacterium SM-A48','species'),(138764,48479,'unidentified bacterium SM-A53','species'),(138765,48479,'unidentified bacterium SM-A54','species'),(138766,48479,'unidentified bacterium SM-A55','species'),(138767,48479,'unidentified bacterium SM-A56','species'),(138768,48479,'unidentified bacterium SM-A59','species'),(138769,48479,'unidentified bacterium SM-A61','species'),(138770,48479,'unidentified bacterium SM-A62','species'),(138771,48479,'unidentified bacterium SM-A65','species'),(138772,48479,'unidentified bacterium SM-A74','species'),(138773,48479,'unidentified bacterium SM-A75','species'),(138774,48479,'unidentified bacterium SM-A76','species'),(138775,48479,'unidentified bacterium SM-A77','species'),(138776,48479,'unidentified bacterium SM-A79','species'),(138777,48479,'unidentified bacterium SM-A82','species'),(138778,48479,'unidentified bacterium SM-A84','species'),(138779,48479,'unidentified bacterium SM-A88','species'),(138780,48479,'unidentified bacterium SM-A90','species'),(138781,48479,'unidentified bacterium SM-A96','species'),(138782,48479,'unidentified bacterium SMB-A3','species'),(138783,48479,'unidentified bacterium SMB-A5','species'),(138784,48479,'unidentified bacterium SMB-B1','species'),(138785,48479,'unidentified bacterium SMB-B2','species'),(138786,48479,'unidentified bacterium SMB-B3','species'),(138787,48479,'unidentified bacterium SMB-B4','species'),(138788,48479,'unidentified bacterium USDW','species'),(138789,48479,'unidentified bacterium purpleX','species'),(138790,48479,'unidentified bacterium vB11','species'),(138791,48479,'unidentified bacterium vHge2','species'),(138792,35588,'Myxobolus bartai','species'),(138793,35588,'Myxobolus martini','species'),(138794,35588,'Myxobolus pseudokoi','species'),(138795,35588,'Myxobolus siddalli','species'),(138796,35588,'Myxobolus smithi','species'),(138797,35588,'Myxobolus xiaoi','species'),(138799,48479,'unidentified bacterium CPB74','species'),(138800,102796,'Influenza A virus (A/Quail/Hong Kong/A17/99(H9N2))','no rank'),(138801,102796,'Influenza A virus (A/Pigeon/Hong Kong/FY6/99(H9N2))','no rank'),(138802,102796,'Influenza A virus (A/Chicken/Hong Kong/NT16/99(H9N2))','no rank'),(138803,102796,'Influenza A virus (A/Quail/Hong Kong/SSP10/99(H9N2))','no rank'),(138804,102796,'Influenza A virus (A/pheasant/Hong Kong/SSP11/99(H9N2))','no rank'),(138805,102796,'Influenza A virus (A/Chicken/Hong Kong/FY20/99(H9N2))','no rank'),(138806,102796,'Influenza A virus (A/Chicken/Hong Kong/KC12/99(H9N2))','no rank'),(138807,102796,'Influenza A virus (A/Silky Chicken/Hong Kong/SF44/99(H9N2))','no rank'),(138809,1678,'Bifidobacterium sp. PL1','species'),(138812,50630,'Ancistrona','genus'),(138813,138812,'Ancistrona vagelli','species'),(138814,30005,'Echinophthiriidae','family'),(138815,138814,'Echinophthirius','genus'),(138816,138815,'Echinophthirius horridus','species'),(138817,35634,'Heptapsogasteridae','family'),(138818,138817,'Discocorpus','genus'),(138819,138818,'Discocorpus mexicanus','species'),(138820,138817,'Pectenosoma','genus'),(138821,138820,'Pectenosoma verrucosa','species'),(138822,138817,'Heptapsogaster','genus'),(138823,138822,'Heptapsogaster temporalis','species'),(138824,66253,'Saemundssonia stresemanni','species'),(138825,66236,'Austrophilopterus','genus'),(138826,138825,'Austrophilopterus subsimilis','species'),(138827,66236,'Oxylipeurus','genus'),(138828,138827,'Oxylipeurus chiniri','species'),(138829,66236,'Rallicola','genus'),(138830,138829,'Rallicola columbiana','species'),(138831,66236,'Haffneria','genus'),(138832,138831,'Haffneria grandis','species'),(138833,66236,'Perineus','genus'),(138834,138833,'Perineus nigrolimbatus','species'),(138835,13687,'Sphingomonas sp. 2.10','species'),(138836,13687,'Sphingomonas sp. 2.11','species'),(138837,13687,'Sphingomonas sp. 2.12','species'),(138838,13687,'Sphingomonas sp. 2.15','species'),(138839,13687,'Sphingomonas sp. 2.18','species'),(138840,407,'Methylobacterium sp. 2.7','species'),(138841,407,'Methylobacterium sp. 2.9','species'),(138842,1839,'Nocardioides sp. 2.14','species'),(138843,1839,'Nocardioides sp. 2.20','species'),(138844,1033,'Afipia sp. 2.2','species'),(138845,286,'Pseudomonas sp. 2.19','species'),(138846,45669,'Salinicoccus sp. 2.17','species'),(138847,33831,'Aspidiscidae','family'),(138848,138847,'Aspidisca','genus'),(138849,138848,'Aspidisca steini','species'),(138851,157,'Treponema parvum','species'),(138853,46239,'Mesoplasma lactucae','species'),(138854,26000,'Aristotelia','genus'),(138855,138854,'Aristotelia chilensis','species'),(138856,112809,'Crinodendron patagua','species'),(138857,3776,'Ackama','genus'),(138858,138867,'Caldcluvia paniculosa','species'),(138859,3776,'Acrophyllum','genus'),(138860,138859,'Acrophyllum australe','species'),(138861,3776,'Acsmithia','genus'),(138862,138861,'Acsmithia elliptica','species'),(138863,3776,'Anodopetalum','genus'),(138864,138863,'Anodopetalum biglandulosum','species'),(138865,125016,'Brunellia colombiana','species'),(138866,125016,'Brunellia oliveri','species'),(138867,3776,'Caldcluvia','genus'),(138868,138867,'Caldcluvia paniculata','species'),(138869,3776,'Callicoma','genus'),(138870,138869,'Callicoma serratifolia','species'),(138871,3776,'Codia','genus'),(138872,138871,'Codia discolor','species'),(138873,3776,'Cunonia','genus'),(138874,138873,'Cunonia atrorubens','species'),(138875,133500,'Geissois benthamiana','species'),(138876,3776,'Gillbeea','genus'),(138877,138876,'Gillbeea adenopetala','species'),(138878,3776,'Pancheria','genus'),(138879,138878,'Pancheria engleriana','species'),(138880,3776,'Platylophus','genus'),(138881,138880,'Platylophus trifoliatus','species'),(138882,3776,'Pseudoweinmannia','genus'),(138883,138882,'Pseudoweinmannia lachnocarpa','species'),(138884,3776,'Pullea','genus'),(138885,138884,'Pullea glabra','species'),(138886,3776,'Spiraeanthemum','genus'),(138887,138886,'Spiraeanthemum samoense','species'),(138888,3776,'Spiraeopsis','genus'),(138889,138888,'Spiraeopsis celebica','species'),(138890,3776,'Vesselowskya','genus'),(138891,138890,'Vesselowskya rubifolia','species'),(138892,3779,'Weinmannia bangii','species'),(138893,3779,'Weinmannia madagascariensis','species'),(138894,3779,'Weinmannia raiateensis','species'),(138895,26005,'Elaeocarpus reticulatus','species'),(138896,135725,'Pan troglodytes rhadinovirus 1a','no rank'),(138897,135725,'Pan troglodytes rhadinovirus 1b','no rank'),(138899,46412,'Melanophylla madagascariensis','species'),(138900,4036,'Torricelliaceae','family'),(138901,138900,'Torricellia','genus'),(138902,138901,'Torricellia tiliifolia','species'),(138903,2233,'Archaeoglobus lithotrophicus','species'),(138904,118477,'Spirostreptus','genus'),(138905,138904,'Spirostreptus sp. BT-2000','species'),(138906,33882,'Microbacterium sp. OS-6','species'),(138907,1386,'Bacillus sp. OS-5','species'),(138908,87098,'unclassified Serrivomeridae','no rank'),(138909,138908,'Serrivomeridae sp. 975','species'),(138910,138908,'Serrivomeridae sp. 995','species'),(138911,138908,'Serrivomeridae sp. 996','species'),(138912,3749,'Malus floribunda','species'),(138913,66236,'Pectinopygus','genus'),(138914,138913,'Pectinopygus brevicornis','species'),(138915,138817,'Megapeostus','genus'),(138916,138915,'Megapeostus asymmetricus','species'),(138917,79001,'Lilium japonicum var. abeanum','varietas'),(138919,119534,'Tolypothrix distorta SEV2-5-2G','no rank'),(138920,110243,'Simocybe sumptuosa','species'),(138923,40829,'Barbus bigornei','species'),(138929,135443,'Pheucticus aureoventris','species'),(138930,135449,'Sporophila nigricollis','species'),(138931,93067,'Tiaris canora','species'),(138932,400783,'Melanospiza','genus'),(138933,138932,'Melanospiza richardsoni','species'),(138934,400783,'Oryzoborus','genus'),(138935,138934,'Oryzoborus angolensis','species'),(138936,4930,'Saccharomyces sp. CBS 2248','species'),(138937,4930,'Saccharomyces sp. CBS 4906','species'),(138938,4930,'Saccharomyces sp. CBS 3006','species'),(138939,4930,'Saccharomyces sp. CBS 3007','species'),(138940,4930,'Saccharomyces sp. NRRL 409-1B','species'),(138941,4930,'Saccharomyces sp. CBS 6463','species'),(138942,4930,'Saccharomyces sp. CBS 6904','species'),(138944,4930,'Saccharomyces sp. CBS 7662','species'),(138945,1854,'Frankia sp. Ar15','species'),(138946,374810,'Shigella phage 7888','no rank'),(138948,12059,'Enterovirus A','species'),(138949,12059,'Enterovirus B','species'),(138950,12059,'Enterovirus C','species'),(138951,12059,'Enterovirus D','species'),(138954,12058,'Parechovirus','genus'),(138955,3917,'Vigna unguiculata subsp. sesquipedalis','subspecies'),(138956,62192,'Diglossa humeralis','species'),(138957,84796,'Dives bonariensis','species'),(138958,62198,'Euphonia musica','species'),(138959,84804,'Icterus graceannae','species'),(138961,135449,'Sporophila americana','species'),(138962,135449,'Sporophila castaneiventris','species'),(138963,400783,'Catamenia','genus'),(138964,138963,'Catamenia inornata','species'),(138965,164645,'Cyanocompsa','genus'),(138966,138965,'Cyanocompsa parellina','species'),(138967,953,'Wolbachia sp. Dlem16SWol','species'),(138968,953,'Wolbachia sp. Ablan16SWol','species'),(138969,953,'Wolbachia sp. Avit16SWol','species'),(138970,953,'Wolbachia sp. Dcris16SWol','species'),(138971,953,'Wolbachia sp. WCR16SWol','species'),(138972,953,'Wolbachia sp. wcr','species'),(138973,953,'Wolbachia sp. Avitftsz','species'),(138974,953,'Wolbachia sp. Ablan289','species'),(138975,953,'Wolbachia sp. Dlem213','species'),(138976,953,'Wolbachia sp. Cris193','species'),(138977,9434,'Myotis horsfieldii','species'),(138978,29077,'Eptesicus regulus','species'),(138979,9434,'Myotis macropus','species'),(138980,867169,'Myotis sp. AM_M15111','species'),(138981,867169,'Myotis sp. AM_M21963','species'),(138982,12163,'Potato latent virus','species'),(138983,6592,'Chamelea','genus'),(138984,138983,'Chamelea gallina','species'),(138985,104386,'Venerupis aurea','species'),(138986,115817,'Pitar rudis','species'),(138987,61344,'Dosinia lupinus','species'),(138988,48479,'uncultured bacterium HB1-6','species'),(138989,48479,'uncultured bacterium HB1-7','species'),(138990,48479,'uncultured bacterium HB1-8','species'),(138991,48479,'uncultured bacterium HB1-14','species'),(138992,48479,'uncultured bacterium HB1-23','species'),(138993,48479,'uncultured bacterium HB1-37','species'),(138994,48479,'uncultured bacterium HB1-38','species'),(138995,48479,'uncultured bacterium HB1-20','species'),(138996,48479,'uncultured bacterium HB1-2','species'),(138997,48479,'uncultured bacterium Bal2-6','species'),(138998,48479,'uncultured bacterium Bal2-15','species'),(138999,48479,'uncultured bacterium Bal2-29','species'),(139000,48479,'uncultured bacterium Bal2-28','species'),(139001,48479,'uncultured bacterium Pu11','species'),(139002,48479,'uncultured bacterium Pu17','species'),(139003,48479,'uncultured bacterium Pu8','species'),(139004,3808,'Acacia adoxa','species'),(139005,3808,'Acacia alata','species'),(139006,3808,'Acacia calamifolia','species'),(139007,3808,'Acacia drummondii','species'),(139008,3808,'Acacia falciformis','species'),(139009,3808,'Acacia latisepala','species'),(139010,3808,'Acacia longifolia','species'),(139011,3808,'Acacia lycopodiifolia','species'),(139012,3808,'Acacia mearnsii','species'),(139013,3808,'Acacia oswaldii','species'),(139014,3808,'Acacia paradoxa','species'),(139015,3808,'Acacia pulchella','species'),(139016,3808,'Acacia spinescens','species'),(139017,3808,'Acacia verticillata','species'),(139018,53911,'Parkia timoriana','species'),(139019,34444,'Lactarius cf. fulvissimus Walleyn 1203','species'),(139020,39889,'Silene integripetala subsp. integripetala','subspecies'),(139021,37914,'Dietzia psychralcaliphila','species'),(139022,89404,'Glaciecola sp. HA02','species'),(139023,226,'Alteromonas sp. TO01','species'),(139024,28105,'Sinorhizobium sp. M3A','species'),(139025,2918,'Heterocapsa circularisquama','species'),(139027,134245,'Porphyromonas sp. oral clone EP003','species'),(139028,129591,'Actinomyces sp. oral clone EP005','species'),(139029,129591,'Actinomyces sp. oral clone EP011','species'),(139030,129591,'Actinomyces sp. oral clone EP053','species'),(139031,196894,'Lactococcus phage phiAM2','species'),(139032,46607,'Araraquara virus','no rank'),(139033,46607,'Castelo dos Sonhos virus','no rank'),(139034,185880,'Penaeus merguiensis densovirus','species'),(139035,40082,'Corcyra','genus'),(139036,139035,'Corcyra cephalonica','species'),(139037,57115,'Myoporum insulare','species'),(139038,134213,'Capnocytophaga sp. oral clone EL043','species'),(139039,139041,'Actinobaculum sp. oral clone EL030','species'),(139040,134245,'Porphyromonas sp. oral clone CW034','species'),(139041,76833,'environmental samples','no rank'),(139042,135058,'Leptotrichia sp. oral clone BU064','species'),(139043,816,'environmental samples','no rank'),(139044,139043,'Bacteroides cf. forsythus oral clone BU063','species'),(139045,59130,'Anopheles coustani','species'),(139046,68877,'Anopheles neivai','species'),(139047,68877,'Anopheles bellator','species'),(139048,273456,'Anopheles kompi','species'),(139049,58248,'Anopheles mattogrossensis','species'),(139050,273457,'Anopheles squamifemur','species'),(139051,43816,'Chagasia','genus'),(139052,139051,'Chagasia bathana','species'),(139053,149617,'Orthopodomyia','genus'),(139054,139053,'Orthopodomyia alba','species'),(139055,149616,'Uranotaenia','genus'),(139056,325429,'Uranotaenia sapphirina','species'),(139057,53550,'Aedeomyia','genus'),(139058,139057,'Aedeomyia squamipennis','species'),(139059,93949,'Anopheles minimus A x Anopheles minimus C','species'),(139060,5181,'Ascocoryne','genus'),(139061,139060,'Ascocoryne sarcoides','species'),(139062,34420,'Saccoblastiaceae','family'),(139063,139062,'Saccoblastia','genus'),(139064,139063,'Saccoblastia farinacea','species'),(139065,5302,'Agaricomycotina incertae sedis','no rank'),(139066,34477,'Infundibura','genus'),(139067,139066,'Infundibura adhaerens','species'),(139068,60186,'Rhizophydium sp. JEL138','species'),(139069,60186,'Rhizophydium sp. UGA-F16','species'),(139070,5338,'Favolaschiaceae','family'),(139071,139070,'Favolaschia','genus'),(139072,139071,'Favolaschia sp. GEL4781','species'),(139073,139071,'Favolaschia sp. GEL4835','species'),(139074,862241,'Physalacria','genus'),(139075,139074,'Physalacria sp. GEL5189','species'),(139076,862241,'Oudemansiella','genus'),(139077,937601,'Mucidula mucida','species'),(139078,5351,'Armillariella','genus'),(139080,71866,'Baeospora myosura','species'),(139081,5351,'Calyptella','genus'),(139082,139081,'Calyptella campanula','species'),(139083,71870,'Campanella junghuhnii','species'),(139084,5351,'Lachnella','genus'),(139085,139084,'Lachnella villosa','species'),(139086,34448,'Marasmius alliaceus','species'),(139087,41247,'Mycena flavoalba','species'),(139088,41247,'Mycena haematopoda','species'),(139089,71913,'Resupinatus trichotis','species'),(139090,68750,'Albatrellus ovinus','species'),(139091,262632,'Deflexula','genus'),(139092,139091,'Deflexula subsimplex','species'),(139093,104236,'Macrotyphula juncea','species'),(139094,40105,'Mucronella','genus'),(139095,139094,'Mucronella calva','species'),(139096,104231,'Lentaria albovinacea','species'),(139097,68779,'Ramaria obtussisima','species'),(139098,5309,'Athelia fibulata','species'),(139099,5304,'Bulbillomyces','genus'),(139100,139099,'Bulbillomyces farinosus','species'),(139101,5304,'Cinereomyces','genus'),(139102,139101,'Cinereomyces lindbladii','species'),(139103,5304,'Coronicium','genus'),(139104,139103,'Coronicium alboglaucum','species'),(139105,5304,'Cylindrobasidium','genus'),(139106,139105,'Cylindrobasidium evolvens','species'),(139107,5304,'Cystidiodontia','genus'),(139108,139107,'Cystidiodontia isabellina','species'),(139109,908827,'Dendrocorticium','genus'),(139110,139109,'Dendrocorticium polygonioides','species'),(139111,5304,'Dendrothele','genus'),(139112,139111,'Dendrothele acerina','species'),(139113,5304,'Fibricium','genus'),(139114,139113,'Fibricium rude','species'),(139115,40417,'Gloiodon','genus'),(139116,139115,'Gloiodon strigosus','species'),(139117,5304,'Hypochnicium','genus'),(139118,139117,'Hypochnicium eichleri','species'),(139119,139117,'Hypochnicium geogenium','species'),(139120,139117,'Hypochnicium polonense','species'),(139121,81064,'Mycoacia','genus'),(139123,139121,'Mycoacia uda','species'),(139124,5304,'Paullicorticium','genus'),(139125,139124,'Paullicorticium niveocremeum','species'),(139126,5305,'Phanerochaete sanguinea','species'),(139127,5304,'Radulomyces','genus'),(139128,139127,'Radulomyces molaris','species'),(139129,5304,'Scopuloides','genus'),(139130,139129,'Scopuloides hydnoides','species'),(139131,5304,'Sistotrema','genus'),(139132,139131,'Sistotrema brinkmannii','species'),(139133,452344,'Sistotremastrum','genus'),(139134,139133,'Sistotremastrum niveocremeum','species'),(139135,5304,'Sphaerobasidium','genus'),(139136,139135,'Sphaerobasidium minutum','species'),(139137,5304,'Subulicystidium','genus'),(139138,139137,'Subulicystidium longisporum','species'),(139139,5304,'Tubulicium','genus'),(139140,139139,'Tubulicium vermiculare','species'),(139141,5304,'Tubulicrinis','genus'),(139142,139141,'Tubulicrinis subulatus','species'),(139143,55336,'Aleurodiscus scutellatus','species'),(139144,89802,'Hyphoderma definitum','species'),(139145,89802,'Hyphoderma nudicephalum','species'),(139146,89802,'Hyphoderma setigerum','species'),(139147,68802,'Hyphodontia alutacea','species'),(139148,68802,'Hyphodontia aspera','species'),(139149,68802,'Hyphodontia cineracea','species'),(139150,68802,'Hyphodontia crustosa','species'),(139151,68802,'Hyphodontia gossypina','species'),(139152,68802,'Hyphodontia nespori','species'),(139153,68802,'Hyphodontia niemelaei','species'),(139154,68802,'Hyphodontia nudiseta','species'),(139155,68802,'Hyphodontia pallidula','species'),(139156,68802,'Hyphodontia palmae','species'),(139157,68802,'Hyphodontia serpentiformis','species'),(139158,55329,'Acanthophysium sp. GEL5022','species'),(139159,5304,'Byssomerulius','genus'),(139160,139159,'Byssomerulius sp. FO22261','species'),(139161,139111,'dendrotheloid sp. GEL4798','species'),(139162,5304,'Subulicium','genus'),(139163,80652,'Kavinia sp. FO25092','species'),(139164,5304,'Dendrodontia','genus'),(139165,68802,'Hyphodontia aff. breviseta GEL4214','species'),(139166,139105,'Cylindrobasidium sp. GEL5043','species'),(139167,139117,'Hypochnicium sp. GEL4741','species'),(139168,139121,'Mycoacia aff. fuscoatra GEL5166','species'),(139169,40463,'Peniophora sp. GEL4884','species'),(139170,139133,'Sistotremastrum sp. FO36293b','species'),(139171,139141,'Tubulicrinis sp. GEL5046','species'),(139172,139164,'Dendrodontia sp. GEL4767','species'),(139173,139162,'Subulicium sp. GEL4808','species'),(139174,60186,'Rhizophydium sp. JEL136','species'),(139175,60186,'Rhizophydium sp. JEL151','species'),(139176,60186,'Rhizophydium sp. UGA-F15','species'),(139177,1272141,'Nesotes','genus'),(139180,139177,'Nesotes conformis','species'),(139181,139177,'Nesotes aethiops','species'),(139182,139177,'Nesotes altivagans','species'),(139183,139177,'Nesotes asper','species'),(139184,139177,'Nesotes aterrimus','species'),(139185,139177,'Nesotes congestus','species'),(139186,139177,'Nesotes elliptipennis','species'),(139187,139177,'Nesotes fusculus','species'),(139188,139177,'Nesotes gomerensis','species'),(139189,139177,'Nesotes helleri','species'),(139190,139177,'Nesotes leacocianus','species'),(139191,139177,'Nesotes lindbergi','species'),(139192,139177,'Nesotes lucifugus','species'),(139193,139177,'Nesotes picescens','species'),(139194,139177,'Nesotes piliger','species'),(139195,139177,'Nesotes porrectus','species'),(139196,139177,'Nesotes quadratus','species'),(139197,139177,'Nesotes transversus','species'),(139198,1272141,'Probaticus','genus'),(139199,139198,'Probaticus anthracinus','species'),(139200,139177,'Nesotes sp. Isidro 1','species'),(139201,139177,'Nesotes sp. Isidro 2','species'),(139202,139177,'Nesotes sp. Las Lomadas 1','species'),(139203,139177,'Nesotes sp. Pajarito 1','species'),(139204,5304,'Phlebiella','genus'),(139205,139204,'Phlebiella \'griseofulva\'','species'),(139206,139204,'Phlebiella sp. GEL4684','species'),(139207,2263,'Thermococcus alcaliphilus','species'),(139208,254250,'Isoptericola variabilis','species'),(139209,332096,'Alphavirus HBb17','species'),(139215,59735,'environmental samples','no rank'),(139216,139215,'Bergeyella sp. oral clone AK152','species'),(139221,81268,'Adesha sp. RDB-2000','species'),(139222,13728,'Thunbergia mysorensis','species'),(139223,41377,'Avicennia bicolor','species'),(139224,41377,'Avicennia alba','species'),(139225,82927,'Avicennia marina subsp. australasica','subspecies'),(139226,33194,'Bipolaris portulacae','species'),(139227,33198,'Drechslera dactylidis','species'),(139228,33198,'Drechslera erythrospila','species'),(139229,33198,'Drechslera dematioidea','species'),(139230,33198,'Drechslera fugax','species'),(139231,33198,'Drechslera nobleae','species'),(139232,33198,'Drechslera siccans','species'),(139233,33198,'Drechslera poae','species'),(139234,33198,'Drechslera catenaria','species'),(139235,33198,'Drechslera andersenii','species'),(139237,33198,'Drechslera phlei','species'),(139238,5027,'Pyrenophora bromi','species'),(139239,5027,'Pyrenophora lolii','species'),(139240,33194,'Bipolaris sp. CBS 164.91','species'),(139241,33194,'Bipolaris sp. CBS 114.67','species'),(139242,50742,'uncultured fecal bacterium TB101','species'),(139243,50742,'uncultured fecal bacterium TB106','species'),(139244,50742,'uncultured fecal bacterium TB13','species'),(139245,50742,'uncultured fecal bacterium TB135','species'),(139246,50742,'uncultured fecal bacterium TB141','species'),(139247,50742,'uncultured fecal bacterium TB146','species'),(139248,50742,'uncultured fecal bacterium TB147','species'),(139249,54695,'ericoid endophyte sp. C24','species'),(139250,54695,'ericoid endophyte sp. GU35','species'),(139251,54695,'ericoid endophyte sp. GU36','species'),(139252,54695,'ericoid endophyte sp. DGC25','species'),(139253,54695,'ericoid endophyte sp. GU44','species'),(139254,54695,'ericoid endophyte sp. C37','species'),(139255,54695,'ericoid endophyte sp. GU37','species'),(139256,54695,'ericoid endophyte sp. AC26','species'),(139257,54695,'ericoid endophyte sp. C31','species'),(139258,54695,'ericoid endophyte sp. C32','species'),(139259,54695,'ericoid endophyte sp. C35','species'),(139260,54695,'ericoid endophyte sp. C36','species'),(139261,54695,'ericoid endophyte sp. DGC26','species'),(139262,54695,'ericoid endophyte sp. GU32','species'),(139263,153036,'cf. Hymenoscyphus sp. GU30','species'),(139264,5338,'Cyphellaceae','family'),(139265,139264,'Cyphellopsis','genus'),(139266,269150,'Merismodes fasciculata','species'),(139267,139265,'Cyphellopsis sp. GEL4873','species'),(139268,139264,'Rectipilus','genus'),(139269,139268,'Rectipilus fasciculatus','species'),(139270,11176,'Newcastle disease virus B1','no rank'),(139271,3337,'Pinus','subgenus'),(139272,3337,'Strobus','subgenus'),(139273,29187,'Elphidium williamsoni','species'),(139274,5254,'Dacryomitra','genus'),(139275,139274,'Dacryomitra pusilla','species'),(139276,5254,'Dacryopinax','genus'),(139277,139276,'Dacryopinax spathularia','species'),(139280,114729,'Influenza A virus (A/chicken/Potsdam/4705/1984(H2N2))','no rank'),(139282,114729,'Influenza A virus (A/guinea/NJ/3070/91 (H2N2))','no rank'),(139285,114729,'Influenza A virus (A/mallard/MT/Y61 (H2N2))','no rank'),(139288,114729,'Influenza A virus (A/Pintail/Praimoric/625/76 (H2N2))','no rank'),(139292,114732,'Influenza A virus (A/gull/MD/19/77 (H2N8))','no rank'),(139293,263997,'Cerinomyces','genus'),(139295,114731,'Influenza A virus (A/mallard/Alberta/353/1988(H2N3))','no rank'),(139297,139293,'Cerinomyces grandinioides','species'),(139298,114731,'Influenza A virus (A/Peking duck/Potsdam/1689-4/85(H2N3))','no rank'),(139299,5254,'Ditiola','genus'),(139300,139299,'Ditiola radicata','species'),(139301,5255,'Dacrymyces sp. GEL5083','species'),(139302,5254,'Femsjonia','genus'),(139303,139302,'Femsjonia sp. FO28211','species'),(139304,3337,'unclassified Pinus','no rank'),(139305,34427,'Bourdotia','genus'),(139306,139305,'Bourdotia sp. GEL4777','species'),(139307,139272,'Pinus morrisonicola','species'),(139308,1008252,'Arctonyx','genus'),(139309,139308,'Arctonyx collaris','species'),(139310,33198,'Drechslera sp. DAOM126772','species'),(139312,33198,'Drechslera sp. CBS313.69','species'),(139313,34426,'Basidiodendron','genus'),(139314,139313,'Basidiodendron sp. GEL4674','species'),(139315,139313,'Basidiodendron caesiocinereum','species'),(139316,49928,'unidentified bacterium PIA-1','species'),(139317,49928,'unidentified bacterium PIA-2','species'),(139318,49928,'unidentified bacterium PIA-3','species'),(139319,49928,'unidentified bacterium PIA-4','species'),(139320,49928,'unidentified bacterium PIA-5','species'),(139321,49928,'unidentified bacterium PIA-6','species'),(139322,49928,'unidentified bacterium PIA-7','species'),(139323,49928,'unidentified bacterium PIA-8','species'),(139324,49928,'unidentified bacterium PIA-9','species'),(139325,49928,'unidentified bacterium PIA-10','species'),(139326,49928,'unidentified bacterium PIA-11','species'),(139327,49928,'unidentified bacterium PIA-12','species'),(139328,5218,'Exidia thuretiana','species'),(139329,34426,'Heterochaete','genus'),(139330,139329,'Heterochaete sp. GEL4813','species'),(139331,75787,'Denitromonas','genus'),(139332,139331,'Denitromonas aromaticus','species'),(139333,2745,'Halomonas sp. HY-101','species'),(139334,4643,'Globba talangensis','species'),(139335,1129,'Synechococcus sp. SH-94-5','species'),(139336,1129,'Synechococcus sp. OH4','species'),(139337,1129,'Synechococcus sp. OH20','species'),(139338,1129,'Synechococcus sp. OH31','species'),(139339,1129,'Synechococcus sp. OH32','species'),(139340,1129,'Synechococcus sp. OH5','species'),(139341,1129,'Synechococcus sp. OH9','species'),(139342,1129,'Synechococcus sp. OH10','species'),(139343,1129,'Synechococcus sp. OH13','species'),(139344,1129,'Synechococcus sp. OH14','species'),(139345,1129,'Synechococcus sp. OH18','species'),(139346,1129,'Synechococcus sp. OH12','species'),(139347,1129,'Synechococcus sp. OH16','species'),(139348,1129,'Synechococcus sp. OH19','species'),(139349,1129,'Synechococcus sp. OH26','species'),(139350,1129,'Synechococcus sp. OH28','species'),(139351,1129,'Synechococcus sp. OH29','species'),(139352,1129,'Synechococcus sp. OH30','species'),(139353,1129,'Synechococcus sp. OH33','species'),(139354,1129,'Synechococcus sp. OH34','species'),(139355,34426,'Guepinia','genus'),(139356,139355,'Guepinia spathularia','species'),(139357,45359,'Pseudomonas sp. HMH-2000','species'),(139358,135575,'environmental samples','no rank'),(139359,139358,'Idiomarina sp. Loihi-Chm(16S)-1','species'),(139360,139121,'Mycoacia fuscoatra','species'),(139361,68802,'Hyphodontia breviseta','species'),(139362,111741,'Methylophaga sp. Loihi-Chm(16S)-2','species'),(139363,57133,'Hydnum rufescens','species'),(139364,111741,'Methylophaga sp. Loihi-Chm(16S)-3','species'),(139365,97916,'Halomonas sp. Loihi-Chm(16S)-4','species'),(139366,97916,'Halomonas sp. Loihi-Chm(16S)-5','species'),(139367,97916,'Halomonas sp. Loihi-Chm(16S)-6','species'),(139368,97916,'Halomonas sp. Loihi-Chm(16S)-8','species'),(139369,62104,'Pseudomonas sp. Loihi-Chm(16S)-7','species'),(139370,62104,'Pseudomonas sp. Loihi-Chm(16S)-9','species'),(139371,62104,'Pseudomonas sp. Loihi-Chm(16S)-10','species'),(139372,38240,'mycorrhizal sp. EL1','species'),(139373,5242,'Uthatobasidium sp. FO30284','species'),(139374,5240,'Tulasnella obscura','species'),(139375,5240,'Tulasnella sp. GEL4461','species'),(139376,5240,'Tulasnella sp. GEL4745','species'),(139377,68813,'Tulostoma sp. GEL5402','species'),(139378,40447,'Oxyporus populinus','species'),(139379,40424,'Hymenochaete','genus'),(139380,355688,'Hymenochaetales','order'),(139381,139379,'Hymenochaete rhabarbarina','species'),(139382,68793,'Botryobasidium vagum','species'),(139383,68793,'Botryobasidium candicans','species'),(139384,68793,'Botryobasidium sp. GEL4968','species'),(139385,68793,'Botryobasidium sp. GEL5132','species'),(139386,175855,'Fuscoporia viticola','species'),(139387,68764,'Geastrum sessile','species'),(139388,218109,'Mensularia nodulosa','species'),(139389,230759,'Plicaturopsis','genus'),(139390,139389,'Plicaturopsis crispa','species'),(139391,68782,'Scytinostroma portentosum','species'),(139392,56489,'Thelephora vialis','species'),(139393,68805,'Anthurus','genus'),(139394,139393,'Anthurus archeri','species'),(139395,161240,'Human rotavirus KGJ2000','no rank'),(139396,40458,'Creolophus','genus'),(139397,139396,'Creolophus cirrhatus','species'),(139400,34625,'Hyalomma hussaini','species'),(139401,13450,'Corylus mandshurica','species'),(139403,13450,'Corylus yunnanensis','species'),(139404,12989,'Carpinus tschonoskii','species'),(139405,12989,'Carpinus londoniana','species'),(139406,502117,'Kalaharituber pfeilii','species'),(139407,74855,'Terfezia claveryi','species'),(139408,47567,'Contracaecum ogmorhini','species'),(139409,2184,'Methanococcus sp. P2F9701a','species'),(139410,5644,'Stereum armeniacum','species'),(139411,5379,'Suillus amabilis','species'),(139412,5317,'Grammothele','genus'),(139413,139412,'Grammothele fuligo','species'),(139414,209,'Helicobacter sp. Wee Tee','species'),(139415,40415,'Antrodia serialis','species'),(139416,103466,'Mitoura grynea','species'),(139417,96926,'Hyridella australis','species'),(139419,83251,'Skeletocutis subincarnata','species'),(139420,5637,'Polyporus brumalis','species'),(139421,5328,'Spongipellis pachyodon','species'),(139422,136365,'Parmidium scutulum','species'),(139423,5317,'Ischnoderma','genus'),(139424,139423,'Ischnoderma benzoinum','species'),(139425,96925,'Velesunio','genus'),(139426,139425,'Velesunio ambiguus','species'),(139427,40443,'Gloeophyllum odoratum','species'),(139428,32590,'Lasaea sp. JPN1','species'),(139429,32590,'Lasaea sp. JPN4','species'),(139430,32590,'Lasaea sp. SAF1','species'),(139431,32590,'Lasaea sp. NZL1','species'),(139432,32590,'Lasaea sp. NZL3','species'),(139433,5317,'Physisporinus','genus'),(139434,139433,'Physisporinus sanguinolentus','species'),(139435,90625,'agaricoid primordium GEL4550','species'),(139437,5637,'Polyporus cf. tenuiculus GEL4780','species'),(139438,46200,'Geovibrio thiophilus','species'),(139439,914,'Nitrosomonas sp. NM 104','species'),(139440,914,'Nitrosomonas sp. NM 107','species'),(139441,914,'Nitrosomonas sp. NM 33','species'),(139442,914,'Nitrosomonas sp. NM 41','species'),(139445,339351,'Limestone Canyon virus','species'),(139446,1177,'Nostoc sp. ALD776DB','species'),(139447,1177,'Nostoc sp. ALD776DA','species'),(139448,1177,'Nostoc sp. LBP','species'),(139449,1177,'Nostoc sp. MALA','species'),(139450,1177,'Nostoc sp. MALB','species'),(139451,1177,'Nostoc sp. MALC','species'),(139452,1177,'Nostoc sp. ALD8122','species'),(139453,1177,'Nostoc sp. WH009','species'),(139454,1177,'Nostoc sp. UTEX 584','species'),(139455,1177,'Nostoc sp. TOP','species'),(139456,133898,'Fenneropenaeus chinensis','species'),(139457,63724,'Lepidurus sp. REA2000','species'),(139458,139642,'Calliscarta','genus'),(139459,104761,'Placidellus','genus'),(139460,139564,'Krisna','genus'),(139461,140066,'Cicadetta','genus'),(139462,139461,'Cicadetta calliope','species'),(139463,33372,'Acinopterus','genus'),(139464,139463,'Acinopterus acuminatus','species'),(139465,139463,'Acinopterus viridis','species'),(139466,139707,'Austroagalloides','genus'),(139467,139466,'Austroagalloides rosea','species'),(139468,33372,'Ballana','genus'),(139469,139468,'Ballana insula','species'),(139470,139468,'Ballana ortha','species'),(139471,33372,'Cochlorrhinus','genus'),(139472,139471,'Cochlorrhinus pluto','species'),(139473,33372,'Eusama','genus'),(139474,139473,'Eusama amanda','species'),(139475,565994,'Homalodisca','genus'),(139476,139475,'Homalodisca lacerta','species'),(139477,139709,'Katipo','genus'),(139478,139477,'Katipo rubrivenosa','species'),(139479,139710,'Koebelia','genus'),(139480,139479,'Koebelia grossa','species'),(139481,139711,'Nionia','genus'),(139482,139481,'Nionia palmeri','species'),(139483,104762,'Paracephaleus brunneus','species'),(139484,565994,'Paraulacizes','genus'),(139485,139484,'Paraulacizes irrorata','species'),(139486,139714,'Prairiana','genus'),(139487,139486,'Prairiana kansana','species'),(139488,104753,'Putoniessa','genus'),(139489,139488,'Putoniessa rivularis','species'),(139490,139715,'Selenocephalus','genus'),(139491,139490,'Selenocephalus deserticola','species'),(139492,104753,'Stenocotis','genus'),(139493,139492,'Stenocotis depressa','species'),(139494,139564,'Trocnada','genus'),(139495,139494,'Trocnada dorsigera','species'),(139496,139712,'Ulopa','genus'),(139497,139496,'Ulopa reticulata','species'),(139498,104753,'Xerophloea','genus'),(139499,139498,'Xerophloea major','species'),(139500,139498,'Xerophloea peltata','species'),(139501,104748,'Zaletta','genus'),(139502,139501,'Zaletta nereias','species'),(139503,139708,'Eupelix','genus'),(139504,139503,'Eupelix cuspidata','species'),(139505,33372,'Fieberiella','genus'),(139506,139505,'Fieberiella florii','species'),(139507,565994,'Friscanus','genus'),(139508,139507,'Friscanus friscanus','species'),(139509,139638,'Neocoelidia','genus'),(139510,139509,'Neocoelidia pulchella','species'),(139511,139509,'Neocoelidia tumidifrons','species'),(139512,139713,'Platyproctus','genus'),(139513,139512,'Platyproctus maculipes','species'),(139514,104753,'Proranus','genus'),(139515,139514,'Proranus adspersipennis','species'),(139517,139458,'Calliscarta decora','species'),(139518,30102,'Agalliinae','subfamily'),(139519,139518,'Aceratagallia','genus'),(139520,139519,'Aceratagallia uhleri','species'),(139521,30102,'Aphrodinae','subfamily'),(139522,139521,'Anoscopus','genus'),(139523,139522,'Anoscopus serratulae','species'),(139524,139521,'Aphrodes','genus'),(139525,139524,'Aphrodes bicincta','species'),(139526,565679,'Bathysmatophorus','genus'),(139527,139526,'Bathysmatophorus reuteri','species'),(139529,36147,'Graphocephala hieroglyphica','species'),(139530,565994,'Lystridea','genus'),(139531,139530,'Lystridea uhleri','species'),(139532,565994,'Pagaronia','genus'),(139533,139532,'Pagaronia confusa','species'),(139534,565680,'Plesiommata','genus'),(139535,139534,'Plesiommata tripunctata','species'),(139536,30102,'Coelidiinae','subfamily'),(139537,139536,'Jikradia','genus'),(139538,139537,'Jikradia olitoria','species'),(139539,139536,'Tinobregmus','genus'),(139540,139539,'Tinobregmus viridescens','species'),(139541,30153,'Stirellus catalinus','species'),(139542,565678,'Doratura','genus'),(139543,139542,'Doratura stylata','species'),(139544,33372,'Grypotes','genus'),(139545,139544,'Grypotes staurus','species'),(139546,30145,'Polyamia compacta','species'),(139547,30145,'Polyamia weedi','species'),(139548,30102,'Dorycephalinae','subfamily'),(139549,139548,'Dorycara','genus'),(139550,139549,'Dorycara platyrhyncha','species'),(139551,139548,'Paradorydium','genus'),(139552,139551,'Paradorydium lanceolatum','species'),(139553,30102,'Evacanthinae','subfamily'),(139554,139553,'Evacanthus','genus'),(139555,139554,'Evacanthus acuminatus','species'),(139556,139554,'Evacanthus nigramericanus','species'),(139558,139714,'Gyponana','genus'),(139559,139558,'Gyponana octolineata','species'),(139561,33372,'Hecalus','genus'),(139562,139561,'Hecalus viridis','species'),(139563,30102,'Hylicinae','subfamily'),(139564,30102,'Iassinae','subfamily'),(139565,139564,'Batracomorphus','genus'),(139566,139565,'Batracomorphus pelias','species'),(139567,139564,'Momoria','genus'),(139568,139567,'Momoria atra','species'),(139569,139564,'Penestragania','genus'),(139570,139569,'Penestragania robusta','species'),(139571,139564,'Scaroidana','genus'),(139572,139571,'Scaroidana fulvula','species'),(139573,30102,'Macropsinae','subfamily'),(139574,104748,'Rhytidodus','genus'),(139575,139574,'Rhytidodus tenebricans','species'),(139576,139573,'Macropsis','genus'),(139577,139576,'Macropsis ferrugineoides','species'),(139578,30102,'Megophthalminae','subfamily'),(139579,139573,'Pediopsoides','genus'),(139580,139579,'Pediopsoides distinctus','species'),(139581,139578,'Tiaja','genus'),(139582,139581,'Tiaja friscana','species'),(139583,139578,'Brenda','genus'),(139584,139583,'Brenda gracilicauda','species'),(139585,30102,'Nirvaninae','subfamily'),(139586,139585,'Nirvana','genus'),(139587,139586,'Nirvana adelaidae','species'),(139588,30102,'Penthimiinae','subfamily'),(139589,139588,'Penthimia','genus'),(139590,139589,'Penthimia americana','species'),(139591,30102,'Tartessinae','subfamily'),(139592,139591,'Neotartessus','genus'),(139593,139592,'Neotartessus flavipes','species'),(139594,562036,'Empoasca','genus'),(139595,139594,'Empoasca fabae','species'),(139596,562034,'Alebra','genus'),(139597,139596,'Alebra albostriella','species'),(139598,562032,'Mitjaevia','genus'),(139599,139598,'Mitjaevia amseli','species'),(139600,30102,'Xestocephalinae','subfamily'),(139601,139600,'Xestocephalus','genus'),(139602,139601,'Xestocephalus desertorum','species'),(139603,565679,'Hylaius','genus'),(139604,139603,'Hylaius oregonensis','species'),(139605,36664,'Prosapia bicincta','species'),(139606,33366,'Clastopteridae','family'),(139607,30095,'Euritea','genus'),(139608,139607,'Euritea munda','species'),(139609,106955,'Poppea evelyna','species'),(139610,54643,'Publilia modesta','species'),(139611,30095,'Trachytalis','genus'),(139612,139611,'Trachytalis isabellina','species'),(139613,33367,'Tettigarctidae','family'),(139614,139613,'Tettigarcta','genus'),(139615,139614,'Tettigarcta tomentosa','species'),(139616,33366,'Machaerotidae','family'),(139617,139616,'Pectinariophyes','genus'),(139618,139617,'Pectinariophyes reticulata','species'),(139619,33368,'Aetalionidae','family'),(139620,139619,'Aetalion','genus'),(139621,139620,'Aetalion nervosopunctatum','species'),(139622,214907,'Iliamna','genus'),(139623,139622,'Iliamna bakeri','species'),(139624,139622,'Iliamna corei','species'),(139625,139622,'Iliamna crandallii','species'),(139626,139622,'Iliamna grandiflora','species'),(139627,139622,'Iliamna latibracteata','species'),(139628,139622,'Iliamna longisepala','species'),(139629,139622,'Iliamna remota','species'),(139630,139622,'Iliamna rivularis','species'),(139631,214907,'Sphaeralcea','genus'),(139632,139631,'Sphaeralcea incana','species'),(139633,953,'Wolbachia sp. Okinawa-RS32','species'),(139635,49928,'marine bacterium PP-145.98','species'),(139636,49928,'marine bacterium PP-154','species'),(139637,49928,'marine bacterium PP-203','species'),(139638,30102,'Neocoelidiinae','subfamily'),(139639,33196,'Botrytis aclada','species'),(139640,40558,'Botryotinia squamosa','species'),(139641,33196,'Botrytis byssoidea','species'),(139642,30102,'Neobelinae','subfamily'),(139643,339351,'Hantavirus AH09','species'),(139644,43745,'Diopsidae','family'),(139646,139652,'Diasemopsis meigenii','species'),(139648,139679,'Teleopsis currani','species'),(139649,139679,'Teleopsis dalmanni','species'),(139650,139679,'Teleopsis quinqueguttata','species'),(139651,139679,'Teleopsis whitei','species'),(139652,139644,'Diasemopsis','genus'),(139653,139652,'Diasemopsis aethiopica','species'),(139654,139652,'Diasemopsis albifacies','species'),(139655,139652,'Diasemopsis conjuncta','species'),(139656,139652,'Diasemopsis dubia','species'),(139657,139652,'Diasemopsis elongata','species'),(139658,139652,'Diasemopsis fasciata','species'),(139659,139652,'Diasemopsis hirsuta','species'),(139660,139652,'Diasemopsis longipedunculata','species'),(139661,139652,'Diasemopsis munroi','species'),(139662,139652,'Diasemopsis nebulosa','species'),(139663,139652,'Diasemopsis obstans','species'),(139664,139652,'Diasemopsis signata','species'),(139665,139652,'Diasemopsis silvatica','species'),(139666,139652,'Diasemopsis sp.','species'),(139667,139644,'Diopsis','genus'),(139668,139667,'Diopsis apicalis','species'),(139669,139667,'Diopsis fumipennis','species'),(139670,139667,'Diopsis gnu','species'),(139671,139667,'Diopsis longicornis','species'),(139672,139644,'Eurydiopsis','genus'),(139673,139672,'Eurydiopsis argentifera','species'),(139674,139644,'Sphyracephala','genus'),(139675,139674,'Sphyracephala beccarii','species'),(139676,139674,'Sphyracephala bipunctipennis','species'),(139677,139674,'Sphyracephala brevicornis','species'),(139678,139674,'Sphyracephala munroi','species'),(139679,139644,'Teleopsis','genus'),(139680,139679,'Teleopsis breviscopium','species'),(139681,139679,'Teleopsis quadriguttata','species'),(139682,139679,'Teleopsis rubicunda','species'),(139683,139644,'Teloglabrus','genus'),(139684,139683,'Teloglabrus entabenensis','species'),(139685,139683,'Teloglabrus milleri','species'),(139687,139652,'Diasemopsis minuta','species'),(139690,9729,'Globicephala sp. IIC2000','species'),(139692,116799,'Phaeophyscia sp. PSD1','species'),(139693,565994,'Amahuaka','genus'),(139694,139693,'Amahuaka sp. Dietrich MEX01','species'),(139695,139638,'Biza','genus'),(139696,139695,'Biza sp. Dietrich ECU01','species'),(139697,139564,'Bythonia','genus'),(139698,139697,'Bythonia sp. Dietrich ECU02','species'),(139699,565994,'Cuerna','genus'),(139700,139699,'Cuerna sp. Dietrich USA01','species'),(139701,139563,'Hatigoria','genus'),(139702,139701,'Hatigoria sp. Dietrich TAI01','species'),(139703,139600,'Portanus','genus'),(139704,139703,'Portanus sp. Dietrich ECU04','species'),(139705,139460,'Krisna sp. Dietrich THA01','species'),(139706,139459,'Placidellus sp. Dietrich THA02','species'),(139707,30102,'Austroagalloidinae','subfamily'),(139708,30102,'Eupelicinae','subfamily'),(139709,30102,'Eurymelinae','subfamily'),(139710,30102,'Koebeliinae','subfamily'),(139711,30102,'Nioniinae','subfamily'),(139712,30102,'Ulopinae','subfamily'),(139713,30102,'Adelungiinae','subfamily'),(139714,30102,'Scarinae','subfamily'),(139715,30102,'Selenocephalinae','subfamily'),(139716,139638,'Chinaia','genus'),(139717,139716,'Chinaia sp. Dietrich ECU03','species'),(139718,96880,'Argyrotaenia niscana','species'),(139719,118144,'Moringua edwardsi','species'),(139720,118146,'Kaupichthys','genus'),(139721,139720,'Kaupichthys hyoproroides','species'),(139722,121281,'Gymnothorax kidako','species'),(139723,63408,'Anopheles culicifacies','species'),(139724,2784,'Porphyra cf. leucosticta','species'),(139725,2784,'Porphyra cf. plocamiestris','species'),(139727,1094566,'Pyropia fallax','species'),(139728,139727,'Pyropia fallax subsp. fallax','subspecies'),(139729,1094566,'Pyropia kanakaensis','species'),(139732,2784,'Porphyra rediviva','species'),(139733,1094566,'Pyropia torta','species'),(139735,286,'Pseudomonas sp. LSMN7','species'),(139736,286,'Pseudomonas sp. 8IDINH','species'),(139737,3052,'Chlamydomonas hedleyi','species'),(139738,286,'Pseudomonas sp. 19IIDNH','species'),(139739,267213,'Argyreia','genus'),(139740,139739,'Argyreia capitiformis','species'),(139741,139739,'Argyreia nervosa','species'),(139742,139739,'Argyreia obtecta','species'),(139743,139739,'Argyreia osyrensis','species'),(139744,139739,'Argyreia splendens','species'),(139745,267213,'Astripomoea','genus'),(139746,139745,'Astripomoea malvacea','species'),(139747,4119,'Ipomoea dichroa','species'),(139748,4119,'Ipomoea crinicalyx','species'),(139749,4119,'Ipomoea cuneifolia','species'),(139750,4119,'Ipomoea eriocarpa','species'),(139751,4119,'Ipomoea jaegeri','species'),(139752,4119,'Ipomoea kituiensis','species'),(139753,4119,'Ipomoea pedicellaris','species'),(139754,4119,'Ipomoea polymorpha','species'),(139755,4119,'Ipomoea rubens','species'),(139756,4119,'Ipomoea sumatrana','species'),(139757,267213,'Lepistemon','genus'),(139758,139757,'Lepistemon owariensis','species'),(139759,267213,'Rivea','genus'),(139760,139759,'Rivea clarkeana','species'),(139761,267213,'Stictocardia','genus'),(139762,139761,'Stictocardia beraviensis','species'),(139763,139761,'Stictocardia tiliifolia','species'),(139764,267213,'Turbina','genus'),(139765,139764,'Turbina cordata','species'),(139766,139764,'Turbina corymbosa','species'),(139767,139764,'Turbina holubii','species'),(139768,139764,'Turbina oblongata','species'),(139769,34392,'Microsporum boullardii','species'),(139771,235893,'Sapium','genus'),(139772,316902,'Triadica sebifera','species'),(139773,286,'Pseudomonas sp. PR3MN2','species'),(139774,29278,'Expression vector pLEAD4','species'),(139775,29278,'Expression vector pLEAD5','species'),(139776,38150,'Clastoptera obtusa','species'),(139777,48479,'uncultured sludge bacterium v3-4','species'),(139778,48479,'uncultured sludge bacterium v3-1','species'),(139779,48479,'uncultured sludge bacterium v3-2','species'),(139780,48479,'uncultured sludge bacterium v3-3','species'),(139781,48479,'uncultured sludge bacterium v9-1','species'),(139782,48479,'uncultured sludge bacterium v9-2','species'),(139783,48479,'uncultured sludge bacterium v9-3','species'),(139784,48479,'uncultured sludge bacterium v9-4','species'),(139785,3052,'Chlamydomonas sp. 850','species'),(139786,3052,'Chlamydomonas sp. 849','species'),(139787,3052,'Chlamydomonas sp. 880','species'),(139788,3052,'Chlamydomonas sp. 879','species'),(139789,3052,'Chlamydomonas sp. 878','species'),(139790,3052,'Chlamydomonas sp. 881','species'),(139791,3052,'Chlamydomonas sp. 825','species'),(139792,3052,'Chlamydomonas sp. 876','species'),(139793,3052,'Chlamydomonas sp. 835','species'),(139794,3052,'Chlamydomonas sp. 922','species'),(139795,3052,'Chlamydomonas sp. 2264','species'),(139796,3052,'Chlamydomonas sp. 2259','species'),(139797,3052,'Chlamydomonas sp. 483','species'),(139798,3052,'Chlamydomonas sp. 323','species'),(139799,3052,'Chlamydomonas sp. 278','species'),(139800,3052,'Chlamydomonas sp. 277','species'),(139801,3052,'Chlamydomonas sp. 313','species'),(139802,3052,'Chlamydomonas sp. 312','species'),(139803,3052,'Chlamydomonas sp. 1634','species'),(139804,1125,'Microcystis sp. UWOCC K','species'),(139805,1125,'Microcystis sp. UWOCC F','species'),(139806,1126,'Microcystis aeruginosa UWOCC Q','no rank'),(139808,471798,'Shimazuella kribbensis','species'),(139809,139709,'Eurymeloides','genus'),(139810,139809,'Eurymeloides lineata','species'),(139811,33368,'Myerslopiidae','family'),(139812,139811,'Pemmation','genus'),(139813,139812,'Pemmation aspera','species'),(139814,5182,'Hymenoscyphus sp. UBCTRA1302.11','species'),(139815,5182,'Hymenoscyphus sp. UBCTRA1302.14','species'),(139816,5182,'Hymenoscyphus sp. UBCTRA1302.5','species'),(139817,136265,'salal root associated fungus UBCTRA 1041.3','species'),(139818,136265,'salal root associated fungus UBCTRA 1522.5','species'),(139819,136265,'salal root associated fungus UBCTRA 1542.2','species'),(139820,136265,'salal root associated fungus UBCTRA 1542.5','species'),(139821,43220,'Capronia sp. UBCTRA 1.01','species'),(139822,43220,'Capronia sp. UBCTRA 1041.4','species'),(139823,43220,'Capronia sp. UBCTRA 1322.11','species'),(139824,43220,'Capronia sp. UBCTRA1522.6','species'),(139825,40466,'Sparassis crispa','species'),(139826,71154,'Adelanthaceae','family'),(139827,139826,'Adelanthus','genus'),(139828,139827,'Adelanthus lindenbergianus','species'),(139830,71156,'Lepidolaenaceae','family'),(139831,139830,'Lepidogyna','genus'),(139832,139831,'Lepidogyna hodgsoniae','species'),(139833,56942,'Porella platyphylla','species'),(139835,984497,'Radulaceae','family'),(139836,139835,'Radula','genus'),(139837,139836,'Radula grandis','species'),(139838,139836,'Radula complanata','species'),(139839,70215,'Ptilidium ciliare','species'),(139840,53018,'Plagiochila retrospectans','species'),(139841,53018,'Plagiochila stephensoniana','species'),(139842,13807,'Bazzania adnexa','species'),(139843,1131839,'Chandonanthus','genus'),(139844,139843,'Chandonanthus squarrosus','species'),(139846,3204,'Lepicoleaceae','family'),(139847,139846,'Lepicolea','genus'),(139848,139847,'Lepicolea attenuata','species'),(139849,39025,'Riccardia eriocaula','species'),(139850,39025,'Riccardia multifida','species'),(139851,39024,'Verdoornia','genus'),(139852,139851,'Verdoornia succulenta','species'),(139853,242111,'Jensenia connivens','species'),(139854,37401,'Symphyogyna podophylla','species'),(139855,34160,'Fossombronia caespitiformis','species'),(139856,4627,'Canna sp. Graham 1010','species'),(139857,101695,'Dasypogon hookeri','species'),(139858,163661,'Heliophrya','genus'),(139859,139858,'Heliophrya erhardi','species'),(139860,88328,'Sphodros','genus'),(139862,88323,'Hypochilus bernardino','species'),(139863,88323,'Hypochilus bonneti','species'),(139864,88323,'Hypochilus gertschi','species'),(139865,88323,'Hypochilus jemez','species'),(139866,88323,'Hypochilus kastoni','species'),(139867,88323,'Hypochilus petrunkevitchi','species'),(139868,88323,'Hypochilus sheari','species'),(139869,88323,'Hypochilus thorelli','species'),(139870,196894,'Lactobacillus prophage Lj965','species'),(139871,12333,'Lactobacillus johnsonii prophage Lj771','species'),(139872,196894,'Lactobacillus prophage Lj928','species'),(139873,38170,'Avian orthoreovirus strain 601G','no rank'),(139874,38170,'Avian orthoreovirus strain 916','no rank'),(139875,279888,'Symbiodinium isolates from large miliolid foraminifers','no rank'),(139876,139875,'Symbiodinium sp. 1305','species'),(139877,2949,'environmental samples','no rank'),(139878,139875,'Symbiodinium sp. 751','species'),(139879,139875,'Symbiodinium sp. 1366','species'),(139880,139875,'Symbiodinium sp. 490','species'),(139881,139875,'Symbiodinium sp. 489','species'),(139882,139875,'Symbiodinium sp. 1650','species'),(139883,139875,'Symbiodinium sp. 1690','species'),(139884,139875,'Symbiodinium sp. 1591','species'),(139885,298135,'Symbiodinium sp. clade_H isolate 1678J','no rank'),(139886,139875,'Symbiodinium sp. 1334','species'),(139887,139875,'Symbiodinium sp. 1318','species'),(139888,139875,'Symbiodinium sp. 1275','species'),(139889,139875,'Symbiodinium sp. 1333','species'),(139890,139875,'Symbiodinium sp. 1635','species'),(139891,139875,'Symbiodinium sp. 1679','species'),(139892,139875,'Symbiodinium sp. 836','species'),(139893,139875,'Symbiodinium sp. 1631','species'),(139894,139875,'Symbiodinium sp. 1593','species'),(139895,139875,'Symbiodinium sp. 1360','species'),(139896,139875,'Symbiodinium sp. 378','species'),(139897,139875,'Symbiodinium sp. 1341','species'),(139898,139875,'Symbiodinium sp. 1338','species'),(139899,139875,'Symbiodinium sp. 207','species'),(139900,139875,'Symbiodinium sp. 650','species'),(139901,139875,'Symbiodinium sp. 1643','species'),(139902,139875,'Symbiodinium sp. 1582','species'),(139903,139875,'Symbiodinium sp. 1645','species'),(139904,139875,'Symbiodinium sp. 1584','species'),(139905,1041,'Erythrobacter sp. JP13.1','species'),(139906,75,'Caulobacter sp. JP68','species'),(139907,101918,'Chroodactylon ornatum','species'),(139911,48479,'uncultured bacterium M11','species'),(139912,48479,'uncultured bacterium 1G6','species'),(139913,48479,'uncultured bacterium 17B8','species'),(139914,48479,'uncultured bacterium 14A1','species'),(139915,48479,'uncultured bacterium 40','species'),(139916,48479,'uncultured bacterium 18','species'),(139917,48479,'uncultured bacterium M4','species'),(139918,48479,'uncultured bacterium M23','species'),(139919,48479,'uncultured bacterium CompB','species'),(139920,48479,'uncultured bacterium CompA','species'),(139921,48479,'uncultured bacterium 8F21','species'),(139922,60416,'Alfaroa costaricensis','species'),(139923,60416,'Alfaroa guanacastensis','species'),(139924,60416,'Alfaroa manningii','species'),(139925,16714,'Annamocarya','genus'),(139926,139925,'Annamocarya sinensis','species'),(139927,13402,'Carya cathayensis','species'),(139928,13402,'Carya cordiformis','species'),(139929,13402,'Carya myristiciformis','species'),(139930,13402,'Carya tonkinensis','species'),(139931,16714,'Engelhardia','genus'),(139932,416639,'Alfaropsis roxburghiana','species'),(139933,139931,'Engelhardia spicata','species'),(139935,16714,'Oreomunnea','genus'),(139936,139935,'Oreomunnea mexicana','species'),(139937,16722,'Pterocarya macroptera','species'),(139938,37405,'Haplomitrium gibbsiae','species'),(139939,92898,'Chaetosphaeria dilabens','species'),(139940,92898,'Chaetosphaeria hebetiseta','species'),(139941,92898,'Chaetosphaeria abietis','species'),(139942,92898,'Chaetosphaeria acutata','species'),(139943,142618,'Chaetosphaeria aterrima','species'),(139944,92898,'Chaetosphaeria callimorpha','species'),(139945,92898,'Chaetosphaeria chloroconia','species'),(139946,92898,'Chaetosphaeria fennica','species'),(139947,92898,'Chaetosphaeria fusiformis','species'),(139948,92898,'Chaetosphaeria inaequalis','species'),(139949,92898,'Chaetosphaeria innumera','species'),(139950,92898,'Chaetosphaeria lentomita','species'),(139951,92898,'Chaetosphaeria myriocarpa','species'),(139952,92898,'Chaetosphaeria preussii','species'),(139953,197715,'Zignoella pulviscula','species'),(139954,92898,'Chaetosphaeria pygmaea','species'),(139956,103886,'Striatosphaeria','genus'),(139957,139956,'Striatosphaeria codinaeophora','species'),(139958,103886,'Porosphaerella','genus'),(139959,139958,'Porosphaerella cordanophora','species'),(139960,103886,'mitosporic Chaetosphaeriaceae','no rank'),(139961,139960,'Chloridium','genus'),(139962,139961,'Chloridium lignicola','species'),(139963,139960,'Codinaeopsis','genus'),(139964,139963,'Codinaeopsis gonytrichoides','species'),(139965,1028426,'Custingophora','genus'),(139966,139965,'Custingophora olivacea','species'),(139968,139960,'Dictyochaeta','genus'),(139969,139968,'Dictyochaeta fertilis','species'),(139970,139968,'Dictyochaeta simplex','species'),(139971,139960,'Menispora','genus'),(139972,139971,'Menispora tortuosa','species'),(139973,81689,'Archips','genus'),(139974,139973,'Archips argyrospila','species'),(139975,32335,'Drosophila canadiana','species'),(139976,101923,'Rhodosorus sp. CCMP1530','species'),(139979,446133,'Bangiopsis','genus'),(139980,139979,'Bangiopsis subsimplex','species'),(139981,2798,'Phragmonemataceae','family'),(139982,139981,'Goniotrichopsis','genus'),(139983,139982,'Goniotrichopsis sublittoralis','species'),(139984,35154,'Stylonema cornu-cervi','species'),(139985,48479,'uncultured bacterium M32','species'),(139986,48479,'uncultured bacterium M6','species'),(139987,41275,'Brevundimonas sp. DB2','species'),(139988,41275,'Brevundimonas sp. DB3','species'),(139989,41275,'Brevundimonas sp. DB5','species'),(139990,40323,'Stenotrophomonas sp. DB4','species'),(139991,90275,'Tomentypnum falcifolium','species'),(139992,377832,'Microcerotermes','genus'),(139993,139992,'Microcerotermes sp. DED-2000','species'),(139994,60587,'Odontotermes sp. DED-2000','species'),(139995,62955,'Ancistrotermes','genus'),(139997,222836,'Calliergon','genus'),(139999,139997,'Calliergon giganteum','species'),(140000,94481,'Campylium halleri','species'),(140001,94481,'Campylium stellatum','species'),(140003,94483,'Sanionia uncinata','species'),(140004,129928,'Hygrohypnum luridum','species'),(140005,129928,'Hygrohypnum ochraceum','species'),(140006,52997,'Scorpidium','genus'),(140007,140006,'Scorpidium revolvens','species'),(140008,140006,'Scorpidium scorpioides','species'),(140009,222836,'Straminergon','genus'),(140010,140009,'Straminergon stramineum','species'),(140011,49761,'Hypnum pallescens','species'),(140012,111438,'Platydictya confervoides','species'),(140013,99398,'Cratoneuron filicinum var. atrovirens','varietas'),(140014,99399,'Amblystegium fluviatile','species'),(140015,48736,'Ralstonia sp. BA-0323','species'),(140016,9699,'Herpestes javanicus','species'),(140017,94873,'Lampropeltis triangulum','species'),(140019,119220,'Influenza A virus (A/guinea fowl/Italy/330/97(H5N2))','no rank'),(140020,11320,'H5N9 subtype','no rank'),(140024,54290,'Hepatitis G virus isolate PEI','no rank'),(140025,90271,'Drepanocladus sordidus','species'),(140026,41914,'Botrychium multifidum var. robustum','varietas'),(140027,13838,'Isoetes asiatica','species'),(140028,3179,'Spirogyra sp. CLP-2000','species'),(140029,139973,'Archips goyerana','species'),(140030,139973,'Archips nigriplagana','species'),(140031,139973,'Archips purpurana','species'),(140032,81689,'Clepsis','genus'),(140033,140032,'Clepsis peritana','species'),(140034,423331,'Tecomaria','genus'),(140035,140034,'Tecomaria capensis','species'),(140036,22002,'Verbena urticifolia','species'),(140039,36286,'Monticola solitarius philippensis','subspecies'),(140041,36285,'Monticola sharpei','species'),(140042,42163,'Podarcis erhardii','species'),(140044,4797,'Pythium aristosporum','species'),(140045,4797,'Pythium butleri','species'),(140046,4797,'Pythium polymastum','species'),(140047,4797,'Pythium salpingophorum','species'),(140048,4797,'Pythium tracheiphilum','species'),(140049,162266,'Teira','genus'),(140050,140049,'Teira perspicillata','species'),(140051,42163,'Podarcis vaucheri','species'),(140052,327045,'Betaretrovirus','genus'),(140053,36285,'Monticola cinclorhynchus','species'),(140054,36285,'Monticola erythronotus','species'),(140055,36285,'Monticola imerinus','species'),(140056,105591,'Symploca sp. VP377','species'),(140057,86671,'Roseospira marina','species'),(140058,86671,'Roseospira navarrensis','species'),(140060,7033,'Tibicininae','subfamily'),(140061,140060,'Tibicinini','tribe'),(140062,140060,'Parnisini','tribe'),(140063,140062,'Diemeniana','genus'),(140064,140063,'Diemeniana frenchi','species'),(140065,140063,'Diemeniana tillyardi','species'),(140066,140060,'Cicadettini','tribe'),(140067,140066,'Amphipsalta','genus'),(140068,140067,'Amphipsalta cingulata','species'),(140069,139461,'Cicadetta celis','species'),(140070,139461,'Cicadetta puer','species'),(140071,124226,'Kikihia angusta','species'),(140072,124226,'Kikihia cauta','species'),(140073,124226,'Kikihia convicta','species'),(140074,124226,'Kikihia cutora','species'),(140075,140074,'Kikihia cutora cumberi','subspecies'),(140076,140074,'Kikihia cutora cutora','subspecies'),(140077,140074,'Kikihia cutora exulis','subspecies'),(140078,124226,'Kikihia horologium','species'),(140079,124226,'Kikihia longula','species'),(140080,124226,'Kikihia murihikua','species'),(140081,124226,'Kikihia muta','species'),(140082,124226,'Kikihia nelsonensis','species'),(140083,124226,'Kikihia ochrina','species'),(140084,124226,'Kikihia paxillulae','species'),(140085,124226,'Kikihia peninsularis','species'),(140086,124226,'Kikihia rosea','species'),(140087,124226,'Kikihia subalpina','species'),(140088,124226,'Kikihia tasminii','species'),(140089,140066,'Notopsalta','genus'),(140090,140089,'Notopsalta sericea','species'),(140091,121866,'Rhodopsalta cruentata','species'),(140093,5199,'Cladonia sulphurina','species'),(140094,57087,'Cyphelium tigillare','species'),(140095,3044,'Dunaliella viridis','species'),(140096,29278,'Cloning vector pSCANS-2-BNL','species'),(140097,29278,'Cloning vector pdeltaE1sp1A(CMV-GFP)','species'),(140098,32008,'Burkholderia sp. NK8','species'),(140099,59201,'Salmonella enterica subsp. enterica serovar Virginia','no rank'),(140100,662,'Vibrio albensis','species'),(140101,4402,'Platanus x acerifolia','species'),(140105,110618,'Albonectria','genus'),(140106,110618,'Neonectria','genus'),(140107,3044,'Dunaliella pseudosalina','species'),(140108,140106,'mitosporic Neonectria','no rank'),(140109,4231,'Helianthus verticillatus','species'),(140110,450424,'Nectria haematococca','species'),(140112,47926,'uncultured beta proteobacterium UMTRA_602_A5','species'),(140113,47926,'uncultured beta proteobacterium UMTRA-425-A','species'),(140114,47926,'uncultured beta proteobacterium UMTRA_602_I6','species'),(140115,47926,'uncultured beta proteobacterium UMTRA_813_C5','species'),(140116,47926,'uncultured beta proteobacterium UMTRA_602-L5','species'),(140117,47926,'uncultured beta proteobacterium UMTRA_813-B4','species'),(140118,47926,'uncultured beta proteobacterium UMTRA_853-5','species'),(140119,47926,'uncultured beta proteobacterium UMTRA_853-F6','species'),(140120,47926,'uncultured beta proteobacterium UMTRA_853-I4','species'),(140121,47926,'uncultured beta proteobacterium UMTRA_853_K5','species'),(140122,47926,'uncultured beta proteobacterium UMTRA_603','species'),(140123,47926,'uncultured beta proteobacterium UMTRA_813','species'),(140124,47926,'uncultured beta proteobacterium UMTRA_853','species'),(140125,47926,'uncultured beta proteobacterium UMTRA_610-E1','species'),(140126,47926,'uncultured beta proteobacterium UMTRA_610-E5','species'),(140127,47926,'uncultured beta proteobacterium UMTRA_610-D7','species'),(140128,47926,'uncultured beta proteobacterium UMTRA_610-B7','species'),(140129,47926,'uncultured beta proteobacterium UMTRA_615-K2','species'),(140130,47926,'uncultured beta proteobacterium UMTRA_614-D7','species'),(140131,47926,'uncultured beta proteobacterium UMTRA_728-B3','species'),(140132,47926,'uncultured beta proteobacterium UMTRA_614-E2','species'),(140133,47926,'uncultured beta proteobacterium UMTRA_615-E6','species'),(140134,47926,'uncultured beta proteobacterium UMTRA_728-D5','species'),(140135,47926,'uncultured beta proteobacterium UMTRA_728-C2','species'),(140136,47926,'uncultured beta proteobacterium UMTRA_615-A6','species'),(140137,47926,'uncultured beta proteobacterium UMTRA-603-A4','species'),(140138,47926,'uncultured beta proteobacterium UMTRA-603-C2','species'),(140139,47926,'uncultured beta proteobacterium UMTRA-853-C4','species'),(140140,47926,'uncultured beta proteobacterium UMTRA-603-B1','species'),(140141,47926,'uncultured beta proteobacterium UMTRA-813-3','species'),(140142,47926,'uncultured beta proteobacterium UMTRA-603-F3','species'),(140143,47926,'uncultured beta proteobacterium UMTRA-425-B','species'),(140144,47926,'uncultured beta proteobacterium UMTRA-602','species'),(140145,47926,'uncultured beta proteobacterium UMTRA-603-1','species'),(140146,47926,'uncultured beta proteobacterium UMTRA-603-2','species'),(140147,47926,'uncultured beta proteobacterium UMTRA-608','species'),(140148,47926,'uncultured beta proteobacterium UMTRA-610-A','species'),(140149,47926,'uncultured beta proteobacterium UMTRA-610-B','species'),(140150,47926,'uncultured beta proteobacterium UMTRA-614','species'),(140151,47926,'uncultured beta proteobacterium UMTRA-615','species'),(140152,47926,'uncultured beta proteobacterium UMTRA-619','species'),(140153,47926,'uncultured beta proteobacterium UMTRA-624','species'),(140154,47926,'uncultured beta proteobacterium UMTRA-728-1','species'),(140155,47926,'uncultured beta proteobacterium UMTRA-728-2','species'),(140156,47926,'uncultured beta proteobacterium UMTRA-813-1','species'),(140157,47926,'uncultured beta proteobacterium UMTRA-813-2','species'),(140158,47926,'uncultured beta proteobacterium UMTRA-828','species'),(140159,47926,'uncultured beta proteobacterium UMTRA-853','species'),(140160,47926,'uncultured beta proteobacterium UMTRA-856','species'),(140161,47926,'uncultured beta proteobacterium UMTRA-857','species'),(140162,88323,'Hypochilus coylei','species'),(140163,88323,'Hypochilus sp. \'South Fork, Colorado\'','species'),(140164,42364,'Cryptosphaeria','genus'),(140165,140164,'Cryptosphaeria eunomia','species'),(140166,140165,'Cryptosphaeria eunomia var. eunomia','varietas'),(140167,140165,'Cryptosphaeria eunomia var. fraxini','varietas'),(140168,140164,'Cryptosphaeria ligniota','species'),(140169,140164,'Cryptosphaeria pullmanensis','species'),(140170,140164,'Cryptosphaeria subcutanea','species'),(140171,42365,'Diatrype bullata','species'),(140172,42365,'Diatrype flavovirens','species'),(140173,42365,'Diatrype polycocca','species'),(140174,42365,'Diatrype undulata','species'),(140175,117548,'Diatrypella favacea','species'),(140176,42365,'Diatrype prominens','species'),(140177,117548,'Diatrypella pulvinata','species'),(140178,117548,'Diatrypella quercina','species'),(140179,42365,'Diatrype macowaniana','species'),(140180,42365,'Diatrype spilomea','species'),(140182,97095,'Eutypa consobrina','species'),(140183,97095,'Eutypa maura','species'),(140184,97095,'Eutypa leptoplaca','species'),(140185,97095,'Eutypa petrakii','species'),(140186,140185,'Eutypa petrakii var. petrakii','varietas'),(140187,97096,'Eutypa lata var. aceri','varietas'),(140189,97095,'Eutypa crustata','species'),(140190,97095,'Eutypa laevata','species'),(140191,97095,'Eutypa astroidea','species'),(140192,42364,'Eutypella','genus'),(140193,48134,'Aeschynomene scoparia','species'),(140194,140192,'Eutypella cerviculata','species'),(140195,48510,'uncultured archaeon 22C','species'),(140196,48510,'uncultured archaeon 26A','species'),(140197,48510,'uncultured archaeon 27A','species'),(140198,48510,'uncultured archaeon 27D','species'),(140199,48510,'uncultured archaeon 27','species'),(140200,48510,'uncultured archaeon 15A','species'),(140201,48510,'uncultured archaeon 20D','species'),(140202,48510,'uncultured archaeon 17B','species'),(140203,48510,'uncultured archaeon 20B','species'),(140204,48510,'uncultured archaeon 70A','species'),(140205,48510,'uncultured archaeon 71C','species'),(140206,48510,'uncultured archaeon 71A','species'),(140207,48510,'uncultured archaeon 76A','species'),(140208,48510,'uncultured archaeon 73D','species'),(140209,48510,'uncultured archaeon 73A','species'),(140210,48510,'uncultured archaeon 66D','species'),(140211,48510,'uncultured archaeon 60B','species'),(140212,48510,'uncultured archaeon 63D','species'),(140213,48510,'uncultured archaeon 64D','species'),(140214,48510,'uncultured archaeon 65B','species'),(140215,48510,'uncultured archaeon 61D','species'),(140216,48510,'uncultured archaeon 61B','species'),(140217,48510,'uncultured archaeon 65C','species'),(140218,48510,'uncultured archaeon 94B','species'),(140219,48510,'uncultured archaeon 91B','species'),(140220,48510,'uncultured archaeon 95A','species'),(140221,48510,'uncultured archaeon 93A','species'),(140222,48510,'uncultured archaeon 94D','species'),(140223,48510,'uncultured archaeon 90C','species'),(140224,48510,'uncultured archaeon 80B','species'),(140225,48510,'uncultured archaeon 83D','species'),(140226,48510,'uncultured archaeon 85A','species'),(140227,48510,'uncultured archaeon 84C','species'),(140228,48510,'uncultured archaeon 82D','species'),(140229,48510,'uncultured archaeon 101B','species'),(140230,48510,'uncultured archaeon 103D','species'),(140231,48510,'uncultured archaeon 102A','species'),(140232,48510,'uncultured archaeon 113C','species'),(140233,48510,'uncultured archaeon 142C','species'),(140234,48510,'uncultured archaeon 130D','species'),(140235,48510,'uncultured archaeon 112D','species'),(140236,48510,'uncultured archaeon 145B','species'),(140238,6127,'Acropora aspera','species'),(140239,6127,'Acropora pulchra','species'),(140241,5708,'Cruzella','genus'),(140242,140241,'Cruzella marina','species'),(140243,5708,'Parabodo','genus'),(140244,140243,'Parabodo nitrophilus','species'),(140245,48510,'uncultured archaeon SAGMA-A','species'),(140246,48510,'uncultured archaeon SAGMA-B','species'),(140247,48510,'uncultured archaeon SAGMA-C','species'),(140248,48510,'uncultured archaeon SAGMA-D','species'),(140249,48510,'uncultured archaeon SAGMA-E','species'),(140250,48510,'uncultured archaeon SAGMA-F','species'),(140251,48510,'uncultured archaeon SAGMA-G','species'),(140252,48510,'uncultured archaeon SAGMA-H','species'),(140253,48510,'uncultured archaeon SAGMA-I','species'),(140254,48510,'uncultured archaeon SAGMA-J','species'),(140255,48510,'uncultured archaeon SAGMA-J2','species'),(140256,48510,'uncultured archaeon SAGMA-K','species'),(140257,48510,'uncultured archaeon SAGMA-L','species'),(140258,48510,'uncultured archaeon SAGMA-M','species'),(140259,48510,'uncultured archaeon SAGMA-N','species'),(140260,48510,'uncultured archaeon SAGMA-O','species'),(140261,48510,'uncultured archaeon SAGMA-P','species'),(140262,48510,'uncultured archaeon SAGMA-Q','species'),(140263,48510,'uncultured archaeon SAGMA-R','species'),(140264,48510,'uncultured archaeon SAGMA-S','species'),(140265,48510,'uncultured archaeon SAGMA-T','species'),(140266,48510,'uncultured archaeon SAGMA-U','species'),(140267,48510,'uncultured archaeon SAGMA-V','species'),(140268,48510,'uncultured archaeon SAGMA-W','species'),(140269,48510,'uncultured archaeon SAGMA-X','species'),(140270,48510,'uncultured archaeon SAGMA-Y','species'),(140271,48510,'uncultured archaeon SAGMA-Z','species'),(140272,48510,'uncultured archaeon SAGMA-1','species'),(140273,48510,'uncultured archaeon SAGMA-2','species'),(140274,48510,'uncultured archaeon SAGMA-3','species'),(140275,48510,'uncultured archaeon SAGMA-4','species'),(140276,48510,'uncultured archaeon SAGMA-6','species'),(140277,48510,'uncultured archaeon SAGMA-7','species'),(140278,48510,'uncultured archaeon SAGMA-8','species'),(140279,48510,'uncultured archaeon SAGMA-9','species'),(140280,48510,'uncultured archaeon SAGMA-10','species'),(140281,48510,'uncultured archaeon SAGMA-11','species'),(140282,48510,'uncultured archaeon SAGMA-12','species'),(140283,48510,'uncultured archaeon SAGMA-13','species'),(140284,48510,'uncultured archaeon SAGMA-14','species'),(140285,48510,'uncultured archaeon SAGMA-15','species'),(140286,48510,'uncultured archaeon SAGMA-16','species'),(140287,48510,'uncultured archaeon SAGMA-17','species'),(140288,117898,'Eupolystoma sp. DNA-179','species'),(140289,92216,'Polystoma sp. DNA-25','species'),(140290,54588,'Parapolystoma','genus'),(140293,54592,'Polystomoides bourgati','species'),(140294,54592,'Polystomoides siebenrockiella','species'),(140295,35301,'Varicosavirus','genus'),(140298,11099,'Pestivirus isolate 97-360','no rank'),(140299,54589,'Neopolystoma liewi','species'),(140300,54588,'Metapolystoma','genus'),(140301,140300,'Metapolystoma brygoonis','species'),(140302,54588,'Neodiplorchis','genus'),(140303,11099,'Pestivirus isolate Hay 87/2210','no rank'),(140305,92216,'Polystoma umthakathi','species'),(140306,92216,'Polystoma testimagna','species'),(140307,92216,'Polystoma australis','species'),(140308,92216,'Polystoma lopezromani','species'),(140309,92216,'Polystoma cuvieri','species'),(140310,92216,'Polystoma nearcticum','species'),(140311,3754,'Prunus cerasus','species'),(140312,5475,'Candida sorbosivorans','species'),(140313,58663,'Milicia regia','species'),(140314,82802,'Trichococcus palustris','species'),(140315,42300,'Theclini','tribe'),(140316,42300,'Eumaeini','tribe'),(140317,42300,'Zesiini','tribe'),(140320,889671,'Aloeides','genus'),(140321,140320,'Aloeides pierus','species'),(140322,889671,'Argyraspodes','genus'),(140323,140322,'Argyraspodes argyraspis','species'),(140324,889671,'Chrysoritis','genus'),(140325,140324,'Chrysoritis aridus','species'),(140326,140324,'Chrysoritis balli','species'),(140327,140324,'Chrysoritis brooksi','species'),(140328,140327,'Chrysoritis brooksi brooksi','subspecies'),(140329,140324,'Chrysoritis chrysantas','species'),(140330,140324,'Chrysoritis chrysaor','species'),(140331,140324,'Chrysoritis coetzeri','species'),(140332,140324,'Chrysoritis cottrelli','species'),(140333,140324,'Chrysoritis daphne','species'),(140334,140324,'Chrysoritis dicksoni','species'),(140335,140324,'Chrysoritis felthami','species'),(140336,140335,'Chrysoritis felthami felthami','subspecies'),(140337,140324,'Chrysoritis lycegenes','species'),(140338,140324,'Chrysoritis nigricans','species'),(140339,140338,'Chrysoritis nigricans nigricans','subspecies'),(140340,140324,'Chrysoritis oreas','species'),(140341,140324,'Chrysoritis orientalis','species'),(140342,140324,'Chrysoritis palmus','species'),(140343,140324,'Chrysoritis pyroeis','species'),(140344,140324,'Chrysoritis thysbe','species'),(140345,140344,'Chrysoritis thysbe thysbe','subspecies'),(140346,140324,'Chrysoritis zeuxo','species'),(140347,140324,'Chrysoritis zonarius','species'),(140348,889671,'Crudaria','genus'),(140349,140348,'Crudaria leroma','species'),(140350,889671,'Phasis','genus'),(140351,140350,'Phasis clavum','species'),(140352,140374,'Trimenia argyroplaga','species'),(140353,140374,'Trimenia malagrida','species'),(140354,140353,'Trimenia malagrida maryae','subspecies'),(140355,889671,'Tylopaedia','genus'),(140356,140355,'Tylopaedia sardonyx','species'),(140357,140356,'Tylopaedia sardonyx peringueyi','subspecies'),(140358,150629,'uncultured methylotrophic bacterium M84-M7','species'),(140359,150629,'uncultured methylotrophic bacterium M84-M28','species'),(140360,150629,'uncultured methylotrophic bacterium M90-M20','species'),(140361,150629,'uncultured methylotrophic bacterium M90-M11','species'),(140362,150629,'uncultured methylotrophic bacterium M90-M45','species'),(140363,150629,'uncultured methylotrophic bacterium M90-M49','species'),(140364,150629,'uncultured methylotrophic bacterium M90-M8','species'),(140365,150629,'uncultured methylotrophic bacterium M84-M1','species'),(140366,150629,'uncultured methylotrophic bacterium M84-M31','species'),(140367,150629,'uncultured methylotrophic bacterium M90-M17','species'),(140368,150629,'uncultured methylotrophic bacterium M84-M88','species'),(140369,150628,'uncultured methanotrophic bacterium M84-S3','species'),(140370,150628,'uncultured methanotrophic bacterium M84-S6','species'),(140371,150628,'uncultured methanotrophic bacterium M84-S36','species'),(140372,150628,'uncultured methanotrophic bacterium M84-S28','species'),(140373,150628,'uncultured methanotrophic bacterium M84-S49','species'),(140374,889671,'Trimenia','genus'),(140375,150628,'uncultured methanotrophic bacterium M84-S7','species'),(140376,150628,'uncultured methanotrophic bacterium M84-S42','species'),(140377,150628,'uncultured methanotrophic bacterium M84-S38','species'),(140378,94555,'Neckera douglasii','species'),(140379,90288,'Sciaromium lescurii','species'),(140380,52997,'Limbella','genus'),(140381,140380,'Limbella pachyloma','species'),(140382,222836,'Loeskypnum','genus'),(140383,140382,'Loeskypnum badium','species'),(140384,94481,'Campylium hispidulum','species'),(140385,52997,'Conardia','genus'),(140386,140385,'Conardia compacta','species'),(140387,90271,'Drepanocladus arcticus','species'),(140388,90271,'Drepanocladus polygamus','species'),(140389,90271,'Drepanocladus sendtneri','species'),(140390,222836,'Hamatocaulis','genus'),(140391,140390,'Hamatocaulis vernicosus','species'),(140392,129928,'Hygrohypnum duriusculum','species'),(140393,129928,'Hygrohypnum eugyrium','species'),(140394,129928,'Hygrohypnum montanum','species'),(140395,52997,'Pseudocalliergon','genus'),(140396,90271,'Drepanocladus trifarius','species'),(140397,90271,'Drepanocladus turgescens','species'),(140399,222836,'Warnstorfia','genus'),(140400,140399,'Warnstorfia fluitans','species'),(140402,53009,'Caribaeohypnum','genus'),(140403,140402,'Caribaeohypnum polypterum','species'),(140404,90300,'Pylaisia selwynii','species'),(140405,79025,'Bletia catenulata','species'),(140406,79025,'Bletia purpurea','species'),(140407,38196,'Polystachya galeata','species'),(140408,38236,'Cattleya maxima','species'),(140409,857473,'Spounalikevirus','genus'),(140410,857479,'P2likeviruses','genus'),(140412,26000,'Tetratheca','genus'),(140413,140412,'Tetratheca rupicola','species'),(140414,138854,'Aristotelia peduncularis','species'),(140415,45190,'Sloanea australis','species'),(140416,138857,'Ackama rosifolia','species'),(140417,23050,'Bauera sessiliflora','species'),(140418,138873,'Cunonia balansae','species'),(140419,138873,'Cunonia capensis','species'),(140420,138873,'Cunonia macrophylla','species'),(140421,3790,'Eucryphia moorei','species'),(140422,133500,'Geissois superba','species'),(140423,138878,'Pancheria hirsuta','species'),(140424,3776,'Schizomeria','genus'),(140425,140424,'Schizomeria ovata','species'),(140426,3779,'Weinmannia clemensiae','species'),(140427,3779,'Weinmannia dichotoma','species'),(140428,3779,'Weinmannia exigua','species'),(140429,3779,'Weinmannia fraxinea','species'),(140430,3779,'Weinmannia minutiflora','species'),(140431,3779,'Weinmannia rutenbergii','species'),(140432,3779,'Weinmannia samoensis','species'),(140433,3779,'Weinmannia sanguisugarum','species'),(140435,3779,'Weinmannia tinctoria','species'),(140436,60421,'Davidsonia jerseyana','species'),(140437,1883,'Streptomyces sp. R1128','species'),(140438,53542,'Aedes japonicus','species'),(140439,140438,'Aedes japonicus japonicus','subspecies'),(140440,138594,'unclassified Renicolidae','no rank'),(140441,140440,'Renicolidae sp. VVT-2000','species'),(140442,51242,'Galaxias gracilis','species'),(140443,9041,'Lophura erythrophthalma','species'),(140444,9041,'Lophura hatinhensis','species'),(140445,9041,'Lophura leucomelanos','species'),(140446,9041,'Lophura swinhoii','species'),(140447,9041,'Lophura inornata','species'),(140449,150628,'uncultured methanotrophic bacterium M84-S21','species'),(140450,198715,'Andrya cuniculi','species'),(140451,46579,'Paranoplocephala','genus'),(140452,140451,'Paranoplocephala serrata','species'),(140453,10199,'Beroe forskalii','species'),(140454,10199,'Beroe gracilis','species'),(140455,51106,'Bolinopsis infundibulum','species'),(140456,86009,'Hormiphora plumosa','species'),(140457,34498,'Pleurobrachia pileus','species'),(140458,186814,'Thermacetogenium','genus'),(140460,50341,'Mertensiidae','family'),(140461,140460,'Charistephane','genus'),(140462,140461,'Charistephane fugiens','species'),(140465,50341,'Haeckeliidae','family'),(140466,140465,'Aulacoctena','genus'),(140467,140466,'Aulacoctena acuminata','species'),(140468,140465,'Haeckelia','genus'),(140469,140468,'Haeckelia beehleri','species'),(140470,140468,'Haeckelia rubra','species'),(140471,140492,'Platyctenida','order'),(140472,140471,'Coeloplanidae','family'),(140473,140472,'Coeloplana','genus'),(140474,140473,'Coeloplana bannwarthii','species'),(140475,27921,'Leucotheidae','family'),(140476,140475,'Leucothea','genus'),(140477,140476,'Leucothea pulchra','species'),(140478,27921,'Ocyropsidae','family'),(140479,140478,'Ocyropsis','genus'),(140480,140479,'Ocyropsis crystallina','species'),(140481,140480,'Ocyropsis crystallina crystallina','subspecies'),(140482,140480,'Ocyropsis crystallina guttata','subspecies'),(140483,140479,'Ocyropsis maculata','species'),(140484,140493,'Thalassocalycida','order'),(140485,140484,'Thalassocalycidae','family'),(140486,140485,'Thalassocalyce','genus'),(140487,140486,'Thalassocalyce inconstans','species'),(140488,140472,'Vallicula','genus'),(140489,140488,'Vallicula multiformis','species'),(140490,27920,'Velamen','genus'),(140491,140490,'Velamen parallelum','species'),(140492,10197,'Typhlocoela','no rank'),(140493,10197,'Cyclocoela','no rank'),(140495,140460,'Mertensia','genus'),(140496,140495,'Mertensia ovum','species'),(140497,86008,'Undescribed mertensiid sp. 1','species'),(140498,488512,'Undescribed mertensiid sp. 2','species'),(140499,488512,'Undescribed mertensiid sp. 3','species'),(140500,27921,'unclassified Lobata','no rank'),(140501,140500,'Undescribed Lobata sp. 4','species'),(140502,58663,'Milicia cf. regia GM-AM5','species'),(140503,58663,'Milicia cf. excelsa GD-AB1','species'),(140504,58663,'Milicia cf. regia GW-BO12','species'),(140505,150628,'uncultured methanotrophic bacterium M84-P38','species'),(140506,150628,'uncultured methanotrophic bacterium M90-P24','species'),(140507,150628,'uncultured methanotrophic bacterium M90-P50','species'),(140508,150628,'uncultured methanotrophic bacterium M84-P9','species'),(140509,150628,'uncultured methanotrophic bacterium M84-P25','species'),(140510,150628,'uncultured methanotrophic bacterium M90-P12','species'),(140511,150628,'uncultured methanotrophic bacterium M84-P26','species'),(140512,150628,'uncultured methanotrophic bacterium M90-P36','species'),(140513,150628,'uncultured methanotrophic bacterium M84-P46','species'),(140514,150628,'uncultured methanotrophic bacterium M90-P75','species'),(140515,150628,'uncultured methanotrophic bacterium M90-P23','species'),(140516,150628,'uncultured methanotrophic bacterium M84-P11','species'),(140517,150628,'uncultured methanotrophic bacterium M90-P4','species'),(140518,150628,'uncultured methanotrophic bacterium M84-P1','species'),(140519,150628,'uncultured methanotrophic bacterium M84-P2','species'),(140520,48479,'uncultured bacterium M84-P3','species'),(140521,48479,'uncultured bacterium M84-P36','species'),(140522,48479,'uncultured bacterium M84-P22','species'),(140523,48479,'uncultured bacterium M84-P105','species'),(140524,48479,'uncultured bacterium M90-P69','species'),(140525,150483,'uncultured ammonia-oxidising bacterium M90-P33','species'),(140526,150483,'uncultured ammonia-oxidising bacterium M84-P81','species'),(140527,150483,'uncultured ammonia-oxidising bacterium M84-P82','species'),(140528,50423,'uncultured gamma proteobacterium M84-D33','species'),(140529,50423,'uncultured gamma proteobacterium M90-D9','species'),(140530,50423,'uncultured gamma proteobacterium M70-D2','species'),(140531,50423,'uncultured gamma proteobacterium M70-D6','species'),(140532,50423,'uncultured gamma proteobacterium M84-D39','species'),(140533,50423,'uncultured gamma proteobacterium M84-D41','species'),(140534,50423,'uncultured gamma proteobacterium M84-D46','species'),(140535,50423,'uncultured gamma proteobacterium M90-D34','species'),(140536,50423,'uncultured gamma proteobacterium M84-D45','species'),(140537,50423,'uncultured gamma proteobacterium M84-D42','species'),(140538,50423,'uncultured gamma proteobacterium M90-D1','species'),(140539,50423,'uncultured gamma proteobacterium M70-D4','species'),(140540,50423,'uncultured gamma proteobacterium M90-D37','species'),(140541,50423,'uncultured gamma proteobacterium M84-D38','species'),(140542,50423,'uncultured gamma proteobacterium M84-D36','species'),(140543,50423,'uncultured gamma proteobacterium M70-C30','species'),(140544,50423,'uncultured gamma proteobacterium M70-C5','species'),(140545,50423,'uncultured gamma proteobacterium M70-C40','species'),(140546,50423,'uncultured gamma proteobacterium M70-C8','species'),(140547,50423,'uncultured gamma proteobacterium M70-C7','species'),(140548,50423,'uncultured gamma proteobacterium M70-C14','species'),(140549,47938,'uncultured sheep mite bacterium Caithness 1','species'),(140550,47938,'uncultured sheep mite bacterium Caithness 8','species'),(140551,47938,'uncultured sheep mite bacterium Caithness 11','species'),(140552,47938,'uncultured sheep mite bacterium Caithness 23','species'),(140553,47938,'uncultured sheep mite bacterium Caithness 25','species'),(140554,47938,'uncultured sheep mite bacterium Caithness 32','species'),(140555,47938,'uncultured sheep mite bacterium Caithness 72','species'),(140556,62104,'uncultured sheep mite bacterium Llangefni 3','species'),(140557,62104,'uncultured sheep mite bacterium Llangefni 4','species'),(140558,140192,'Eutypella leprosa','species'),(140559,140192,'Eutypella prunastri','species'),(140560,140192,'Eutypella scoparia','species'),(140561,140192,'Eutypella kochiana','species'),(140562,62104,'uncultured sheep mite bacterium Llangefni 6','species'),(140563,140192,'Eutypella vitis','species'),(140564,6937,'Ornithodoros parkeri','species'),(140565,140192,'Eutypella alsophila','species'),(140566,140192,'Eutypella caricae','species'),(140567,140192,'Eutypella quaternata','species'),(140568,675064,'Allexivirus','genus'),(140569,32384,'Lordiphosa fenestrarum','species'),(140570,93396,'Lordiphosa magnipectinata','species'),(140571,93396,'Lordiphosa miki','species'),(140572,7298,'Hemiscaptomyza','subgenus'),(140573,140572,'Scaptomyza okadai','species'),(140574,138854,'Aristotelia serrata','species'),(140575,59055,'Astelia linearis','species'),(140576,59055,'Astelia pumila','species'),(140577,3448,'Caltha appendiculata','species'),(140578,76481,'Oreobolus obtusangulus','species'),(140579,76481,'Oreobolus pectinatus','species'),(140580,986147,'Carpha','genus'),(140581,140580,'Carpha alpina','species'),(140582,48243,'Discaria toumatou','species'),(140583,16912,'Griselinia racemosa','species'),(140584,24956,'Gunnera lobata','species'),(140585,754780,'Apodasmia chilensis','species'),(140586,754780,'Apodasmia similis','species'),(140587,59096,'Luzuriaga parviflora','species'),(140588,49615,'Phyllachne clavigera','species'),(140589,46408,'Pseudopanax laetevirens','species'),(140590,3440,'Psychrophila','genus'),(140591,140590,'Psychrophila novae-zealandiae','species'),(140592,3779,'Weinmannia racemosa','species'),(140593,3779,'Weinmannia trichosperma','species'),(140594,7953,'Aphyocypris','genus'),(140595,140594,'Aphyocypris chinensis','species'),(140596,67798,'uncultured Green Bay ferromanganous micronodule bacterium MNC2','species'),(140597,67798,'uncultured Green Bay ferromanganous micronodule bacterium MNB2','species'),(140598,67798,'uncultured Green Bay ferromanganous micronodule bacterium MNF8','species'),(140599,67798,'uncultured Green Bay ferromanganous micronodule bacterium MNA3','species'),(140600,47925,'uncultured Green Bay ferromanganous micronodule bacterium MNF4','species'),(140601,47925,'uncultured Green Bay ferromanganous micronodule bacterium MNG7','species'),(140602,47925,'uncultured Green Bay ferromanganous micronodule bacterium MNH2','species'),(140603,47925,'uncultured Green Bay ferromanganous micronodule bacterium MND8','species'),(140604,47925,'uncultured Green Bay ferromanganous micronodule bacterium MNG3','species'),(140605,47925,'uncultured Green Bay ferromanganous micronodule bacterium MNC12','species'),(140606,47925,'uncultured Green Bay ferromanganous micronodule bacterium MNH4','species'),(140607,47926,'uncultured Green Bay ferromanganous micronodule bacterium MNE12','species'),(140608,47926,'uncultured Green Bay ferromanganous micronodule bacterium MNA1','species'),(140609,47926,'uncultured Green Bay ferromanganous micronodule bacterium MNA5','species'),(140610,47926,'uncultured Green Bay ferromanganous micronodule bacterium MND1','species'),(140611,47926,'uncultured Green Bay ferromanganous micronodule bacterium MNC9','species'),(140612,34033,'uncultured Green Bay ferromanganous micronodule bacterium MND4','species'),(140613,34033,'uncultured Green Bay ferromanganous micronodule bacterium MNF2','species'),(140614,68359,'uncultured Green Bay ferromanganous micronodule archaeon ARF3','species'),(140615,68359,'uncultured Green Bay ferromanganous micronodule archaeon ARG4','species'),(140616,68359,'uncultured Green Bay ferromanganous micronodule archaeon ARB5','species'),(140617,68359,'uncultured Green Bay ferromanganous micronodule archaeon ARC3','species'),(140618,48509,'uncultured Green Bay ferromanganous micronodule archaeon ARA7','species'),(140619,48509,'uncultured Green Bay ferromanganous micronodule archaeon ARC12','species'),(140620,1301,'Streptococcus sp. LRC 0255','species'),(140623,1301,'Streptococcus sp. LRC 0253','species'),(140624,1301,'Streptococcus sp. LRC 0476','species'),(140625,186803,'Lachnobacterium','genus'),(140626,140625,'Lachnobacterium bovis','species'),(140627,98465,'Ditrichum cylindricum','species'),(140628,70137,'Racomitrium lanuginosum','species'),(140629,200749,'Syntrichia latifolia','species'),(140630,129959,'Cinclidotus riparius','species'),(140631,2132,'Spiroplasma sp. NI','species'),(140632,2132,'Spiroplasma sp. MD-2','species'),(140633,2132,'Spiroplasma sp. YR-1','species'),(140634,2132,'Spiroplasma sp. YR-2','species'),(140635,67238,'Pohlia nutans','species'),(140636,61518,'Ulota crispa','species'),(140638,109248,'Herzogiella seligeri','species'),(140639,94457,'Leskea polycarpa','species'),(140640,138,'Borrelia sp. OkME1','species'),(140641,85451,'Isothecium','genus'),(140642,140641,'Isothecium alopecurum','species'),(140647,32225,'Exochorda giraldii var. wilsonii','varietas'),(140648,32233,'Lyonothamnus floribundus subsp. asplenifolius','subspecies'),(140649,32233,'Lyonothamnus floribundus subsp. floribundus','subspecies'),(140651,3754,'Prunus hypoleuca','species'),(140652,3754,'Prunus caroliniana','species'),(140653,3754,'Prunus fordiana','species'),(140654,3754,'Prunus grayana','species'),(140655,23206,'Prunus ilicifolia subsp. lyonii','subspecies'),(140656,23206,'Prunus ilicifolia subsp. ilicifolia','subspecies'),(140657,3754,'Prunus maackii','species'),(140658,97307,'Prunus padus var. commutata','varietas'),(140660,97320,'Prunus subhirtella var. subhirtella','varietas'),(140661,3754,'Prunus tenella','species'),(140662,3754,'Prunus apetala','species'),(140663,3754,'Prunus verecunda','species'),(140664,75,'Caulobacter sp. FWC 28','species'),(140665,102801,'Influenza A virus (A/shorebird/Taiwan/31/99(H10N7))','no rank'),(140666,101447,'uncultured eubacterium Hb7-B1','species'),(140667,101447,'uncultured eubacterium Hb7-B2','species'),(140668,101447,'uncultured eubacterium Hb7-B3','species'),(140669,78181,'Vitreochlamys fluviatilis','species'),(140670,78181,'Vitreochlamys gloeocystiformis','species'),(140671,78181,'Vitreochlamys aulata','species'),(140672,78181,'Vitreochlamys pinguis','species'),(140673,78181,'Vitreochlamys nekrassovii','species'),(140674,101,'Flectobacillus sp. CZ236a','species'),(140675,101,'Flectobacillus sp. CZ263c','species'),(140676,29278,'Promoter probe vector pPROBE\'-gfp[AAV]','species'),(140677,29278,'Promoter probe vector pPROBE\'-gfp[ASV]','species'),(140678,29278,'Promoter probe vector pPROBE\'-gfp[LVA]','species'),(140679,29278,'Promoter probe vector pPROBE\'-gfp[tagless]','species'),(140680,29278,'Promoter probe vector pPROBE-NI','species'),(140681,29278,'Promoter probe vector pPROBE-NI\'','species'),(140682,29278,'Promoter probe vector pPROBE-NT','species'),(140683,29278,'Promoter probe vector pPROBE-NT\'','species'),(140684,29278,'Promoter probe vector pPROBE-gfp[AAV]','species'),(140685,29278,'Promoter probe vector pPROBE-gfp[ASV]','species'),(140686,29278,'Promoter probe vector pPROBE-gfp[LVA]','species'),(140687,29278,'Promoter probe vector pPROBE-gfp[tagless]','species'),(140688,50482,'Inocelliidae','family'),(140689,140688,'Negha','genus'),(140690,140689,'Negha inflata','species'),(140691,40089,'Hemileuca sp. MFW-2000','species'),(140692,51296,'Orchopeas sexdentatus','species'),(140693,7509,'Pulicomorpha','suborder'),(140694,7509,'Pygiopsyllomorpha','suborder'),(140695,7509,'Hystrichopsyllomorpha','suborder'),(140696,7509,'Ceratophyllomorpha','suborder'),(140697,140693,'Vermipsylloidea','superfamily'),(140698,140693,'Coptopsylloidea','superfamily'),(140700,140694,'Pygiopsylloidea','superfamily'),(140701,140695,'Hystrichopsylloidea','superfamily'),(140702,140695,'Macropsylloidea','superfamily'),(140703,140695,'Stephanocircidoidea','superfamily'),(140704,140698,'Coptopsyllidae','family'),(140705,140704,'Coptopsylla','genus'),(140706,140705,'Coptopsylla africana','species'),(140707,140701,'Ctenophthalmidae','family'),(140708,140707,'Megarthroglossus','genus'),(140709,140708,'Megarthroglossus divisus','species'),(140710,129370,'Rhopalopsyllidae','family'),(140711,140710,'Polygenis','genus'),(140712,140711,'Polygenis pradoi','species'),(140713,163162,'Tunga','genus'),(140714,140713,'Tunga monositus','species'),(140715,129371,'Leptopsyllidae','family'),(140716,140715,'Frontopsylla','genus'),(140717,140716,'Frontopsylla nakagawai','species'),(140718,27418,'Hystrichopsylla talpae','species'),(140719,140718,'Hystrichopsylla talpae talpae','subspecies'),(140720,129371,'Ischnopsyllidae','family'),(140721,140720,'Myodopsylla','genus'),(140722,140721,'Myodopsylla palposa','species'),(140723,140700,'Pygiopsyllidae','family'),(140724,140723,'Acanthopsylla','genus'),(140725,140724,'Acanthopsylla rothschildi','species'),(140726,140725,'Acanthopsylla rothschildi rothschildi','subspecies'),(140727,27420,'Apteropanorpidae','family'),(140728,140727,'Apteropanorpa','genus'),(140729,140728,'Apteropanorpa evansi','species'),(140730,140703,'Stephanocircidae','family'),(140731,140730,'Craneopsylla','genus'),(140732,140731,'Craneopsylla minerva','species'),(140733,140732,'Craneopsylla minerva wolffheuglia','subspecies'),(140734,48910,'Caurinus','genus'),(140735,140734,'Caurinus dectes','species'),(140736,27420,'Choristidae','family'),(140737,140736,'Chorista','genus'),(140738,140737,'Chorista australis','species'),(140740,50683,'Laphria sp. MFW-2000','species'),(140741,700821,'Epiphragma','genus'),(140742,140741,'Epiphragma fasciapenne','species'),(140743,702682,'Tanyptera','genus'),(140744,140743,'Tanyptera dorsalis','species'),(140745,115626,'Brachypanorpa','genus'),(140746,140745,'Brachypanorpa carolinensis','species'),(140747,702682,'Dolichopeza','genus'),(140748,140747,'Dolichopeza subalbipes','species'),(140749,50484,'Agulla adnixa','species'),(140750,28105,'Sinorhizobium sp. RAT902','species'),(140751,28105,'Sinorhizobium sp. ORS 1231','species'),(140752,28105,'Sinorhizobium sp. ORS 1236','species'),(140753,28105,'Sinorhizobium sp. ORS 1085','species'),(140754,68287,'Mesorhizobium sp. ORS 1259','species'),(140755,68287,'Mesorhizobium sp. ORS 1080','species'),(140756,63399,'Arthroderma gloriae','species'),(140757,63399,'Arthroderma lenticulare','species'),(140758,63399,'Arthroderma multifidum','species'),(140759,131321,'Phaeoramularia manihotis','species'),(140761,10069,'Akodon molinae','species'),(140762,538996,'Akodon varius','species'),(140763,29002,'Cercospora caricis','species'),(140764,131316,'Passalora henningsii','species'),(140765,10069,'Akodon baliolus','species'),(140766,1033,'Afipia sp. CZ64','species'),(140767,1033,'Afipia sp. CZ332','species'),(140768,1386,'Bacillus sp. CZ140d','species'),(140769,1386,'Bacillus sp. CZ181a','species'),(140770,1386,'Bacillus sp. CZ225','species'),(140771,1386,'Bacillus sp. CZ107b','species'),(140772,33882,'Microbacterium sp. CZ245b','species'),(140773,44249,'Paenibacillus sp. CZ89','species'),(140774,13687,'Sphingomonas sp. CZ195','species'),(140775,379,'Rhizobium sp. CZ68b','species'),(140776,528,'Ochrobactrum sp. CZ237','species'),(140777,286,'Pseudomonas sp. CZ363','species'),(140778,13687,'Sphingomonas sp. CZ7','species'),(140780,986147,'Lepidosperma','genus'),(140781,140780,'Lepidosperma aff. filiforme Morris 800','species'),(140782,13398,'Carex acuta','species'),(140783,13398,'Carex acutiformis','species'),(140784,13398,'Carex alma','species'),(140785,13398,'Carex media','species'),(140786,13398,'Carex angustata','species'),(140787,13398,'Carex antoniensis','species'),(140788,13398,'Carex aquatilis','species'),(140789,13398,'Carex aurea','species'),(140790,13398,'Carex bella','species'),(140791,13398,'Carex bicknellii','species'),(140792,13398,'Carex bohemica','species'),(140793,13398,'Carex brevicollis','species'),(140794,13398,'Carex breweri','species'),(140795,13398,'Carex brunnea','species'),(140796,13398,'Carex canescens','species'),(140797,13398,'Carex capitata','species'),(140798,13398,'Carex castanea','species'),(140799,13398,'Carex circinnata','species'),(140800,13398,'Carex communis','species'),(140801,13398,'Carex concinnoides','species'),(140802,13398,'Carex debilis','species'),(140803,13398,'Carex diandra','species'),(140804,13398,'Carex digitalis','species'),(140805,13398,'Carex digitata','species'),(140806,13398,'Carex divisa','species'),(140807,13398,'Carex eburnea','species'),(140808,13398,'Carex eleusinoides','species'),(140809,13398,'Carex ericetorum','species'),(140810,13398,'Carex exsiccata','species'),(140811,241235,'Carex vaginata var. petersii','varietas'),(140812,13398,'Carex filicina','species'),(140813,13398,'Carex firma','species'),(140814,13398,'Carex flacca','species'),(140815,140814,'Carex flacca subsp. erythrostachys','subspecies'),(140816,13398,'Carex flava','species'),(140817,13398,'Carex fracta','species'),(140818,13398,'Carex scabriuscula','species'),(140819,13398,'Carex globularis','species'),(140820,13398,'Carex gracillima','species'),(140821,13398,'Carex grioletii','species'),(140822,13398,'Carex humilis','species'),(140823,13398,'Carex jonesii','species'),(140824,13398,'Carex lanceolata','species'),(140825,241213,'Carex lasiocarpa var. americana','varietas'),(140826,13398,'Carex leavenworthii','species'),(140827,13398,'Carex lemmonii','species'),(140828,13398,'Carex turbinata','species'),(140829,13398,'Carex limosa','species'),(140830,13398,'Carex lupulina','species'),(140831,13398,'Carex lurida','species'),(140832,13398,'Carex macrocephala','species'),(140833,13398,'Carex macrorrhiza','species'),(140834,13398,'Carex mandshurica','species'),(140835,13398,'Carex microdonta','species'),(140836,13398,'Carex mira','species'),(140837,13398,'Carex montana','species'),(140838,13398,'Carex muricata','species'),(140839,13398,'Carex otrubae','species'),(140840,13398,'Carex ovalis','species'),(140841,13398,'Carex oxyandra','species'),(140842,13398,'Carex pallescens','species'),(140843,13398,'Carex pauciflora','species'),(140845,241217,'Carex magellanica subsp. irrigua','subspecies'),(140846,13398,'Carex pedunculata','species'),(140847,13398,'Carex picta','species'),(140848,13398,'Carex pilulifera','species'),(140849,13398,'Carex planostachys','species'),(140850,13398,'Carex podocarpa','species'),(140851,13398,'Carex prasina','species'),(140852,13398,'Carex rossii','species'),(140853,13398,'Carex schottii','species'),(140854,13398,'Carex scopulorum','species'),(140855,140854,'Carex scopulorum var. bracteosa','varietas'),(140856,140854,'Carex scopulorum var. scopulorum','varietas'),(140857,13398,'Carex spissa','species'),(140858,13398,'Carex supina','species'),(140859,13398,'Carex tomentosa','species'),(140860,13398,'Carex torreyi','species'),(140861,13398,'Carex torta','species'),(140862,13398,'Carex typhina','species'),(140863,13398,'Carex umbrosa','species'),(140864,140863,'Carex umbrosa subsp. sabynensis','subspecies'),(140865,13398,'Carex vernacula','species'),(140866,13398,'Carex vulpinoidea','species'),(140867,13398,'Carex wahuensis','species'),(140868,140867,'Carex wahuensis subsp. robusta','subspecies'),(140869,13398,'Carex whitneyi','species'),(140870,13398,'Carex wiluica','species'),(140872,46330,'Kobresia capillifolia','species'),(140873,46330,'Kobresia myosuroides','species'),(140874,46330,'Kobresia sibirica','species'),(140875,13398,'Carex brevicaulis','species'),(140876,69867,'Carex scirpoidea var. scirpoidea','varietas'),(140877,986141,'Amphiscirpus','genus'),(140878,140877,'Amphiscirpus nevadensis','species'),(140879,58221,'Cladium californicum','species'),(140880,4610,'Cyperus squarrosus','species'),(140881,46328,'Gahnia aspera','species'),(140882,140881,'Gahnia aspera subsp. globosa','subspecies'),(140883,46332,'Rhynchospora corniculata','species'),(140884,140883,'Rhynchospora corniculata var. interior','varietas'),(140885,76500,'Schoenoplectus acutus','species'),(140888,380900,'Schoenoplectiella dissachantha','species'),(140889,76510,'Scleria reticularis','species'),(140890,4085,'Nicotiana cordifolia','species'),(140891,5550,'Trichophyton vanbreuseghemii','species'),(140892,319546,'Rickettsia conorii subsp. caspia A-167','no rank'),(140893,163719,'Aenictophyton','genus'),(140894,140893,'Aenictophyton reconditum','species'),(140895,163736,'Amphithalea','genus'),(140896,140895,'Amphithalea ericifolia','species'),(140897,49794,'Argyrolobium harmsianum','species'),(140898,49794,'Argyrolobium lunare','species'),(140899,70004,'Aspalathus cordata','species'),(140900,70004,'Aspalathus corrudifolia','species'),(140901,163719,'Bossiaea','genus'),(140902,140901,'Bossiaea linophylla','species'),(140903,53839,'Brongniartia magnibracteata','species'),(140904,53847,'Calpurnia intrusa','species'),(140905,53855,'Chorizema genistoides','species'),(140906,54884,'Cyclolobium brasiliense','species'),(140907,70072,'Cyclopia glabra','species'),(140908,163734,'Daviesia','genus'),(140909,140908,'Daviesia pachyloma','species'),(140910,140908,'Daviesia rhizomata','species'),(140911,53870,'Dichilus strictus','species'),(140912,163734,'Erichsenia','genus'),(140913,140912,'Erichsenia uncinata','species'),(140914,163734,'Gastrolobium','genus'),(140915,140914,'Gastrolobium forrestii','species'),(140916,163734,'Gompholobium','genus'),(140917,140916,'Gompholobium obcordatum','species'),(140918,140916,'Gompholobium villosum','species'),(140919,76392,'Hovea trisperma','species'),(140920,553629,'Hypocalyptus','genus'),(140921,140920,'Hypocalyptus coluteoides','species'),(140922,140920,'Hypocalyptus oxalidifolius','species'),(140923,140920,'Hypocalyptus sophoroides','species'),(140924,20685,'Indigofera candolleana','species'),(140925,163734,'Isotropis','genus'),(140926,140925,'Isotropis cuneifolia','species'),(140927,163734,'Jacksonia','genus'),(140928,140927,'Jacksonia horrida','species'),(140929,163724,'Lebeckia','genus'),(140930,140929,'Lebeckia sessilifolia','species'),(140931,163734,'Leptosema','genus'),(140932,140931,'Leptosema aphyllum','species'),(140933,70406,'Liparia umbellifera','species'),(140934,76394,'Lotononis laxa','species'),(140935,76394,'Lotononis lotononoides','species'),(140936,163734,'Mirbelia','genus'),(140937,140936,'Mirbelia oxylobioides','species'),(140938,163719,'Muelleranthus','genus'),(140939,140938,'Muelleranthus trifoliolatus','species'),(140940,163724,'Pearsonia','genus'),(140941,140940,'Pearsonia sessilifolia','species'),(140942,24963,'Platylobium formosum','species'),(140943,49833,'Podalyria speciosa','species'),(140944,163719,'Ptychosema','genus'),(140945,140944,'Ptychosema anomalum','species'),(140946,58869,'Rafnia ovata','species'),(140947,58869,'Rafnia perfoliata','species'),(140948,163734,'Sphaerolobium','genus'),(140949,140948,'Sphaerolobium medium','species'),(140950,163720,'Templetonia','genus'),(140951,140950,'Templetonia retusa','species'),(140952,140950,'Templetonia sulcata','species'),(140953,163734,'Viminaria','genus'),(140954,140953,'Viminaria juncea','species'),(140955,163736,'Xiphotheca','genus'),(140956,140955,'Xiphotheca fruticosa','species'),(140957,46322,'Luzula comosa','species'),(140958,66655,'Durio acutifolius','species'),(140959,66655,'Durio affinis','species'),(140960,66655,'Durio beccarianus','species'),(140961,66655,'Durio carinatus','species'),(140962,66655,'Durio dulcis','species'),(140963,66655,'Durio graveolens','species'),(140964,66655,'Durio kutejensis','species'),(140965,66655,'Durio lanceolatus','species'),(140966,66655,'Durio lowianus','species'),(140967,66655,'Durio singaporensis','species'),(140968,55962,'Hypericum androsaemum','species'),(140969,114277,'Rickettsia sp. IRS 4','species'),(140970,28661,'politella group','species group'),(140971,28661,'punctiferella group','species group'),(140972,28661,'solenobiella group','species group'),(140973,28676,'Prodoxus sonorensis','species'),(140974,30241,'Tegeticula cassandra','species'),(140975,30241,'Tegeticula treculeanella','species'),(140976,30241,'Tegeticula carnerosanella','species'),(140977,30241,'Tegeticula maderae','species'),(140978,30241,'Tegeticula rostratella','species'),(140979,30241,'Tegeticula altiplanella','species'),(140980,30241,'Tegeticula baccatella','species'),(140981,30241,'Tegeticula superficiella','species'),(140982,30241,'Tegeticula corruptrix','species'),(140983,131546,'uncultured Caulobacter sp. M6','species'),(140984,52972,'environmental samples','no rank'),(140985,140984,'uncultured Polaromonas sp. M7','species'),(140986,114554,'uncultured Sphingomonas sp. M8','species'),(140987,54518,'uncultured Alcaligenes sp. M15','species'),(140988,62669,'uncultured Variovorax sp. M16','species'),(140990,47925,'uncultured alpha proteobacterium M20','species'),(140991,286,'Pseudomonas sp. K319','species'),(140992,286,'Pseudomonas sp. PK4','species'),(140993,23136,'Adenostoma fasciculatum','species'),(140994,23146,'Cercocarpus betuloides','species'),(140995,721791,'Chamaebatia','genus'),(140996,140995,'Chamaebatia foliolosa','species'),(140997,23159,'Crataegus monogyna','species'),(140998,23191,'Neillia thyrsiflora','species'),(140999,23199,'Photinia serratifolia','species'),(141000,23201,'Physocarpus capitatus','species'),(141001,1073389,'Gillenia','genus'),(141002,141001,'Gillenia stipulata','species'),(141003,141001,'Gillenia trifoliata','species'),(141004,23211,'Pyrus communis subsp. caucasica','subspecies'),(141005,23221,'Sorbaria sorbifolia','species'),(141006,23222,'Sorbus californica','species'),(141007,23224,'Spiraea cantoniensis','species'),(141008,721806,'Stephanandra','genus'),(141009,23191,'Neillia hanceana','species'),(141010,6127,'Acropora papillare','species'),(141011,6127,'Acropora spathulata','species'),(141012,48510,'uncultured archaeon SYA_2000_2','species'),(141013,48510,'uncultured archaeon SYA_2000_5','species'),(141014,48510,'uncultured archaeon SYA_2000_6','species'),(141015,48510,'uncultured archaeon SYA_2000_7','species'),(141016,48510,'uncultured archaeon SYA_2000_8','species'),(141017,48510,'uncultured archaeon SYA_2000_9','species'),(141018,48510,'uncultured archaeon SYA_2000_10','species'),(141019,48510,'uncultured archaeon SYA_2000_11','species'),(141020,48510,'uncultured archaeon SYA_2000_12','species'),(141021,48510,'uncultured archaeon SYA_2000_13','species'),(141022,48510,'uncultured archaeon SYA_2000_14','species'),(141023,48510,'uncultured archaeon SYA_2000_15','species'),(141024,48510,'uncultured archaeon SYA_2000_16','species'),(141025,48510,'uncultured archaeon SYA_2000_17','species'),(141026,48510,'uncultured archaeon SYA_2000_18','species'),(141027,48510,'uncultured archaeon SYA_2000_19','species'),(141028,48510,'uncultured archaeon SYA_2000_20','species'),(141029,48510,'uncultured archaeon SYA_2000_21','species'),(141030,48510,'uncultured archaeon SYA_2000_24','species'),(141031,48510,'uncultured archaeon SYA_2000_26','species'),(141032,48510,'uncultured archaeon SYA_2000_27','species'),(141033,48510,'uncultured archaeon SYA_2000_28','species'),(141034,48510,'uncultured archaeon SYA_2000_30','species'),(141035,48510,'uncultured archaeon SYA_2000_31','species'),(141036,48510,'uncultured archaeon SYA_2000_32','species'),(141037,48510,'uncultured archaeon SYA_2000_35','species'),(141038,48510,'uncultured archaeon SYA_2000_36','species'),(141039,48510,'uncultured archaeon SYA_2000_37','species'),(141040,48510,'uncultured archaeon SYA_2000_39','species'),(141041,48510,'uncultured archaeon SYA_2000_40','species'),(141042,48510,'uncultured archaeon SYA_2000_41','species'),(141043,48510,'uncultured archaeon SYA_2000_43','species'),(141044,48510,'uncultured archaeon SYA_2000_44','species'),(141045,48510,'uncultured archaeon SYA_2000_45','species'),(141046,48510,'uncultured archaeon SYA_2000_46','species'),(141047,48510,'uncultured archaeon SYA_2000_47','species'),(141048,48510,'uncultured archaeon SYA_2000_51','species'),(141049,48510,'uncultured archaeon SYA_2000_52','species'),(141050,48510,'uncultured archaeon SYA_2000_54','species'),(141051,48510,'uncultured archaeon SYA_2000_55','species'),(141052,48510,'uncultured archaeon SYA_2000_57','species'),(141053,48510,'uncultured archaeon SYA_2000_58','species'),(141054,48510,'uncultured archaeon SYA_2000_59','species'),(141055,48510,'uncultured archaeon SYA_2000_60','species'),(141056,48510,'uncultured archaeon SYA_2000_61','species'),(141057,48510,'uncultured archaeon SYA_2000_62','species'),(141058,48510,'uncultured archaeon SYA_2000_63','species'),(141059,48510,'uncultured archaeon SYA_2000_66','species'),(141060,48510,'uncultured archaeon SYA_2000_67','species'),(141061,48510,'uncultured archaeon SYA_2000_68','species'),(141062,48510,'uncultured archaeon SYA_2000_70','species'),(141063,77155,'Pseudohylesinus nebulosus nebulosus','subspecies'),(141064,55867,'Hylastes','genus'),(141065,141064,'Hylastes porculus','species'),(141066,57061,'Hypothenemus setosus','species'),(141067,55867,'Scolytodes','genus'),(141068,141067,'Scolytodes parvulus','species'),(141069,45426,'salal root associated fungus UBCtra1018C','species'),(141070,45426,'salal root associated fungus UBCtra1022C','species'),(141071,45426,'salal root associated fungus UBCtra1170C','species'),(141072,241193,'salal root associated fungus UBCtra1046C','species'),(141073,45426,'salal root associated fungus UBCtra1181C','species'),(141074,45426,'salal root associated fungus UBCtra1157C','species'),(141075,45426,'salal root associated fungus UBCtra1256C','species'),(141076,45426,'salal root associated fungus UBCtra1278C','species'),(141077,45426,'salal root associated fungus UBCtra1311C','species'),(141078,45426,'salal root associated fungus UBCtra1016C','species'),(141079,45426,'salal root associated fungus UBCtra1025C','species'),(141080,45426,'salal root associated fungus UBCtra1061C','species'),(141081,45426,'salal root associated fungus UBCtra1182C','species'),(141082,45426,'salal root associated fungus UBCtra1254C','species'),(141083,45426,'salal root associated fungus UBCtra1128C','species'),(141084,45426,'salal root associated fungus UBCtra1121C','species'),(141085,45426,'salal root associated fungus UBCtra1317C','species'),(141086,45426,'salal root associated fungus UBCtra1205C','species'),(141087,45426,'salal root associated fungus UBCtra1271C','species'),(141088,45426,'salal root associated fungus UBCtra1340C','species'),(141089,45426,'salal root associated fungus UBCtra1253C','species'),(141090,45426,'salal root associated fungus UBCtra1314C','species'),(141091,218666,'salal root associated fungus UBCtra1092C','species'),(141092,218661,'salal root associated fungus UBCtraSeq2','species'),(141093,122827,'Araucarius','genus'),(141094,141093,'Araucarius major','species'),(141095,141093,'Araucarius minor','species'),(141096,136265,'salal root associated fungus UBCtra1086.12','species'),(141097,136265,'salal root associated fungus UBCtra1322.2','species'),(141098,136265,'salal root associated fungus UBCtra1.14','species'),(141099,136265,'salal root associated fungus UBCtra1041.9','species'),(141100,136265,'salal root associated fungus UBCtra1522.12','species'),(141101,136265,'salal root associated fungus UBCtra1.07','species'),(141102,136265,'salal root associated fungus UBCtraSeq1.1A','species'),(141103,136265,'salal root associated fungus UBCtra1086.11','species'),(141104,136265,'salal root associated fungus UBCtra1011.13','species'),(141105,136265,'salal root associated fungus UBCtraSeq62','species'),(141106,136265,'salal root associated fungus UBCtraSeq46','species'),(141107,136265,'salal root associated fungus UBCtraSeq53','species'),(141108,136265,'salal root associated fungus UBCtraSeq67','species'),(141109,136265,'salal root associated fungus UBCtra14424','species'),(141110,136265,'salal root associated fungus UBCtraSeq68','species'),(141111,218666,'salal root associated fungus UBCtraSeq51','species'),(141112,218666,'salal root associated fungus UBCtraSeq52','species'),(141113,218661,'salal root associated fungus UBCtraSeq61','species'),(141114,218661,'salal root associated fungus UBCtraSeq64','species'),(141115,218661,'salal root associated fungus UBCtraSeq69','species'),(141116,218661,'salal root associated fungus UBCtraSeq60','species'),(141117,218661,'salal root associated fungus UBCtraSeq65','species'),(141118,218661,'salal root associated fungus UBCtraSeq7','species'),(141119,218661,'salal root associated fungus UBCtraSeq4','species'),(141120,218661,'salal root associated fungus UBCtraSeq70','species'),(141121,136265,'salal root associated fungus UBCtra15222','species'),(141122,218661,'salal root associated fungus UBCtra15029','species'),(141123,218661,'salal root associated fungus UBCtra14423','species'),(141124,218661,'salal root associated fungus UBCtra14421','species'),(141125,218661,'salal root associated fungus UBCtra14426','species'),(141126,218661,'salal root associated fungus UBCtraSeq1B','species'),(141127,218661,'salal root associated fungus UBCtra1086.3','species'),(141129,218661,'salal root associated fungus UBCtra1.05','species'),(141130,218661,'salal root associated fungus UBCtra1.12','species'),(141131,218661,'salal root associated fungus UBCtra1086.1','species'),(141132,218661,'salal root associated fungus UBCtra1041.6','species'),(141133,218661,'salal root associated fungus UBCtra1.17','species'),(141134,218661,'salal root associated fungus UBCtra1011.2','species'),(141135,218661,'salal root associated fungus UBCtraSeq1.1B','species'),(141136,218661,'salal root associated fungus UBCtra1011.9','species'),(141137,218661,'salal root associated fungus UBCtra1322.8','species'),(141138,218661,'salal root associated fungus UBCtra1522.1','species'),(141139,218661,'salal root associated fungus UBCtra1522.10','species'),(141140,218661,'salal root associated fungus UBCtra1542.3','species'),(141141,218661,'salal root associated fungus UBCtra1542.4','species'),(141142,136265,'salal root associated fungus UBCtra1522.2','species'),(141143,136265,'salal root associated fungus UBCtra1542.6','species'),(141144,136265,'salal root associated fungus UBCtra1482.3','species'),(141145,136265,'salal root associated fungus UBCtra1482.11','species'),(141146,136265,'salal root associated fungus UBCtra1522.7','species'),(141147,211103,'salal root associated fungus UBCtra1456C','species'),(141148,55867,'Alniphagus','genus'),(141149,141148,'Alniphagus aspericollis','species'),(141150,55867,'Chaetophloeus','genus'),(141151,141150,'Chaetophloeus penicillatus','species'),(141152,141150,'Chaetophloeus sp. HLO01','species'),(141153,55867,'Chramesus','genus'),(141154,141153,'Chramesus asperatus','species'),(141155,141153,'Chramesus sp. HLF02','species'),(141156,122828,'Cossonus sp. COC01','species'),(141157,55867,'Hylesinus','genus'),(141158,141157,'Hylesinus varius','species'),(141159,55867,'Hylesinopsis','genus'),(141160,141159,'Hylesinopsis dubius','species'),(141161,429129,'Hapalogenius seriatus','species'),(141162,55867,'Hylurgonotus','genus'),(141163,141162,'Hylurgonotus antipodus','species'),(141164,141162,'Hylurgonotus tuberculatus','species'),(141165,55867,'Hylurgops','genus'),(141166,141165,'Hylurgops rugipennis','species'),(141167,57061,'Hypothenemus eruditus','species'),(141168,55867,'Liparthrum','genus'),(141169,141168,'Liparthrum nigrescens','species'),(141170,55867,'Phloeoditica','genus'),(141171,141170,'Phloeoditica sp. HLF01','species'),(141172,55867,'Phloeosinus','genus'),(141173,141172,'Phloeosinus punctatus','species'),(141174,55867,'Phloeotribus','genus'),(141175,141174,'Phloeotribus liminaris','species'),(141176,141174,'Phloeotribus puberulus','species'),(141177,55867,'Polygraphus','genus'),(141178,141177,'Polygraphus rufipennis','species'),(141179,55867,'Pseudochramesus','genus'),(141181,77154,'Pseudohylesinus sp. HLT06','species'),(141182,122835,'Scolytoplatypus','genus'),(141183,141182,'Scolytoplatypus africanus','species'),(141184,55867,'Sinophloeus','genus'),(141185,141184,'Sinophloeus porteri','species'),(141186,122809,'Lagerstroemia indica','species'),(141187,122809,'Lagerstroemia tomentosa','species'),(141188,3928,'Woodfordia','genus'),(141189,141188,'Woodfordia fruticosa','species'),(141190,3928,'Lawsonia','genus'),(141191,141190,'Lawsonia inermis','species'),(141192,55867,'Strombophorus','genus'),(141193,141192,'Strombophorus celtis','species'),(141194,55867,'Sueus','genus'),(141195,141194,'Sueus niisimai','species'),(141196,55867,'Xylechinosomus','genus'),(141197,141196,'Xylechinosomus valdivianus','species'),(141198,55867,'Cnesinus','genus'),(141199,141198,'Cnesinus degener','species'),(141200,141198,'Cnesinus lecontei','species'),(141201,429129,'Hapalogenius oblongus','species'),(141202,77154,'Pseudohylesinus granulatus','species'),(141203,13047,'Echinodorus muricatus','species'),(141204,140901,'Bossiaea sp. Crisp 9033','species'),(141205,70072,'Cyclopia sp. Crisp 9061','species'),(141206,3749,'Malus xiaojinensis','species'),(141207,45173,'Oncidium hybrid cultivar','species'),(141209,218661,'salal root associated fungus UBCtraSeq1A','species'),(141210,136265,'salal root associated fungus UBCtraSeq66','species'),(141211,317406,'Pieris japonica var. taiwanensis','varietas'),(141212,4346,'Rhododendron formosanum','species'),(141213,60421,'Davidsonia sp. \'johnsonii\'','species'),(141214,29278,'Cloning vector pCFB','species'),(141215,32281,'canalinea group','species group'),(141216,141215,'Drosophila canalinea','species'),(141217,47006,'Drosophila tripunctata','species'),(141218,453038,'Carcinothrips','genus'),(141219,141218,'Carcinothrips leai','species'),(141220,453038,'Dunatothrips','genus'),(141221,141220,'Dunatothrips aneurae','species'),(141222,141220,'Dunatothrips armatus','species'),(141223,141220,'Dunatothrips aulidis','species'),(141224,141220,'Dunatothrips skene','species'),(141225,141220,'Dunatothrips vestitor','species'),(141226,453038,'Lichanothrips','genus'),(141227,141226,'Lichanothrips magnificus','species'),(141228,453038,'Panoplothrips','genus'),(141229,141228,'Panoplothrips australiensis','species'),(141230,453038,'Sartrithrips','genus'),(141231,141230,'Sartrithrips luctator','species'),(141232,141230,'Sartrithrips mars','species'),(141233,141230,'Sartrithrips popinator','species'),(141234,141233,'Sartrithrips popinator aprepta','subspecies'),(141235,141233,'Sartrithrips popinator kempeana','subspecies'),(141236,141233,'Sartrithrips popinator torulosa','subspecies'),(141237,141230,'Sartrithrips vesper','species'),(141238,140451,'Paranoplocephala arctica','species'),(141239,1707,'Cellulomonas sp. KMaC5','species'),(141240,773,'Bartonella sp. 99-BO1','species'),(141241,140451,'Paranoplocephala sp. 81','species'),(141242,140451,'Paranoplocephala sp. 37','species'),(141243,140451,'Paranoplocephala sp. 426','species'),(141244,140451,'Paranoplocephala sp. 87','species'),(141246,209,'Helicobacter sp. HC15880','species'),(141247,140451,'Paranoplocephala sp. 378','species'),(141248,118529,'Heterometrus fulvipes','species'),(141249,1386,'Bacillus sp. A34dm','species'),(141250,1386,'Bacillus sp. B32m','species'),(141251,1386,'Bacillus sp. B33s','species'),(141252,1386,'Bacillus sp. B34d','species'),(141253,1386,'Bacillus sp. WG99m','species'),(141254,528,'Ochrobactrum sp. B33d','species'),(141255,642,'Aeromonas sp. WG99L-1','species'),(141256,54288,'Tachinini','tribe'),(141257,141256,'Tachina','genus'),(141258,141257,'Tachina grossa','species'),(141259,7374,'Lucilia ampullacea','species'),(141260,97095,'Eutypa flavovirens','species'),(141261,30365,'Andrias','genus'),(141262,141261,'Andrias davidianus','species'),(141263,30867,'Rachycentron','genus'),(141264,141263,'Rachycentron canadum','species'),(141265,161240,'Human rotavirus SC185','no rank'),(141266,4797,'Pythium dimorphum','species'),(141267,40829,'Barbus sp. MNCN 3AL','species'),(141268,40829,'Barbus sp. MNCN 244A','species'),(141269,8497,'Caiman yacare','species'),(141270,195480,'Bovine Rotavirus Strain Hg18','no rank'),(141271,12981,'Cacatua sulphurea','species'),(141274,12981,'Cacatua galerita','species'),(141277,56769,'uncultured sheep mite bacterium Llangefni 35','species'),(141278,56769,'uncultured sheep mite bacterium Llangefni 57','species'),(141279,83426,'uncultured sheep mite bacterium Welshpool 44','species'),(141280,57702,'uncultured sheep mite bacterium Llangefni 28','species'),(141281,57702,'uncultured sheep mite bacterium Llangefni 18','species'),(141282,35541,'Platycercus eximius','species'),(141283,76361,'Dicliptera sp. Daniel 9194','species'),(141284,4190,'Justicia sp. Daniel 9010','species'),(141285,4190,'Justicia sp. Daniel 9024','species'),(141286,4190,'Justicia sp. Zjhra 983','species'),(141287,4185,'unclassified Acanthaceae','no rank'),(141288,141287,'Justicieae sp. Daniel 6737','species'),(141289,216696,'Anisotes','genus'),(141290,141289,'Anisotes madagascariensis','species'),(141291,216696,'Asystasia','genus'),(141292,141291,'Asystasia gangetica','species'),(141293,216696,'Chalarothyrsus','genus'),(141294,141293,'Chalarothyrsus amplexicaulis','species'),(141295,216696,'Chileranthemum','genus'),(141296,141295,'Chileranthemum pyramidatum','species'),(141297,76361,'Dicliptera extenta','species'),(141298,76361,'Dicliptera magaliesbergensis','species'),(141299,76361,'Dicliptera suberecta','species'),(141300,216699,'Duvernoia','genus'),(141301,141300,'Duvernoia aconitiflora','species'),(141302,216696,'Ecbolium','genus'),(141303,141302,'Ecbolium syringifolium','species'),(141304,216696,'Fittonia','genus'),(141305,141304,'Fittonia albivenis','species'),(141306,216696,'Gypsacanthus','genus'),(141307,141306,'Gypsacanthus nelsonii','species'),(141308,216696,'Harpochilus','genus'),(141309,141308,'Harpochilus neesianus','species'),(141310,216696,'Herpetacanthus','genus'),(141311,141310,'Herpetacanthus stenophyllus','species'),(141312,216696,'Hoverdenia','genus'),(141313,141312,'Hoverdenia speciosa','species'),(141314,13570,'Hypoestes aristata','species'),(141315,216696,'Isoglossa','genus'),(141316,141315,'Isoglossa grandiflora','species'),(141317,4190,'Justicia adhatoda','species'),(141318,4190,'Justicia betonica','species'),(141319,4190,'Justicia extensa','species'),(141320,216696,'Mackaya','genus'),(141321,141320,'Mackaya bella','species'),(141322,216696,'Metarungia','genus'),(141323,141322,'Metarungia galpinii','species'),(141324,216696,'Oplonia','genus'),(141325,141324,'Oplonia microphylla','species'),(141326,216696,'Ptyssiglottis','genus'),(141327,141326,'Ptyssiglottis pubisepala','species'),(141328,216696,'Rhinacanthus','genus'),(141329,141328,'Rhinacanthus gracilis','species'),(141330,216696,'Rungia','genus'),(141331,141330,'Rungia klossii','species'),(141332,216696,'Spathacanthus','genus'),(141333,141332,'Spathacanthus parviflorus','species'),(141334,76382,'Stenostephanus chiapensis','species'),(141335,216696,'Streblacanthus','genus'),(141336,141335,'Streblacanthus cordatus','species'),(141337,216696,'Ruspolia','genus'),(141338,141337,'Ruspolia seticalyx','species'),(141339,50423,'uncultured sheep mite bacterium Llangefni 15','species'),(141340,50423,'uncultured sheep mite bacterium Llangefni 75','species'),(141341,50423,'uncultured sheep mite bacterium Llangefni 52','species'),(141342,50423,'uncultured sheep mite bacterium Welshpool 1','species'),(141343,50423,'uncultured sheep mite bacterium Welshpool 13','species'),(141344,50423,'uncultured sheep mite bacterium Welshpool 59','species'),(141345,50423,'uncultured sheep mite bacterium Welshpool 4','species'),(141346,50423,'uncultured sheep mite bacterium Welshpool 49','species'),(141347,50423,'uncultured sheep mite bacterium Welshpool 31','species'),(141348,57702,'uncultured sheep mite bacterium Llangefni 80','species'),(141349,1763,'Mycobacterium lentiflavum','species'),(141350,47926,'uncultured beta proteobacterium GE11','species'),(141351,47925,'uncultured alpha proteobacterium GE16','species'),(141352,47925,'uncultured alpha proteobacterium GE17','species'),(141353,47925,'uncultured alpha proteobacterium GE18','species'),(141354,47925,'uncultured alpha proteobacterium GE19','species'),(141355,47925,'uncultured alpha proteobacterium GE20','species'),(141356,47925,'uncultured alpha proteobacterium GE21','species'),(141357,47925,'uncultured alpha proteobacterium GE22','species'),(141358,50423,'uncultured gamma proteobacterium GE1','species'),(141359,50423,'uncultured gamma proteobacterium GE2','species'),(141360,50423,'uncultured gamma proteobacterium GE3','species'),(141361,50423,'uncultured gamma proteobacterium GE4','species'),(141362,50423,'uncultured gamma proteobacterium GE5','species'),(141363,50423,'uncultured gamma proteobacterium GE6','species'),(141364,50423,'uncultured gamma proteobacterium GE7','species'),(141365,50423,'uncultured gamma proteobacterium GE8','species'),(141366,50423,'uncultured gamma proteobacterium GE9','species'),(141367,50423,'uncultured gamma proteobacterium GE10','species'),(141368,47936,'uncultured proteobacterium GE12','species'),(141369,47936,'uncultured proteobacterium GE13','species'),(141370,47936,'uncultured proteobacterium GE14','species'),(141371,47936,'uncultured proteobacterium GE15','species'),(141372,47936,'uncultured putative methanotroph GE23','species'),(141373,47936,'uncultured putative methanotroph GE24','species'),(141375,43912,'Cynomya','genus'),(141376,141375,'Cynomya mortuorum','species'),(141377,139652,'Diasemopsis sp. M','species'),(141378,139652,'Diasemopsis sp. W','species'),(141379,141291,'Asystasia sp. Daniel 9129','species'),(141381,141315,'Isoglossa sp. Daniel 9106','species'),(141382,1030,'environmental samples','no rank'),(141383,141382,'uncultured bacterium TX1','species'),(141384,50742,'uncultured bacterium TX2','species'),(141385,50742,'uncultured bacterium TX3','species'),(141386,50742,'uncultured bacterium PL1','species'),(141387,47926,'uncultured bacterium PL2','species'),(141388,48479,'uncultured bacterium PL3','species'),(141389,42054,'Chromohalobacter canadensis','species'),(141390,42054,'Chromohalobacter israelensis','species'),(141391,2093,'Candidatus Mycoplasma haemolamae','species'),(141393,77702,'Imnadia','genus'),(141394,141393,'Imnadia yeyetta','species'),(141395,117531,'Diaphanosoma brachyurum','species'),(141396,77746,'Cercopagis','genus'),(141397,141396,'Cercopagis pengoi','species'),(141398,116562,'Podonidae','family'),(141399,141398,'Podon','genus'),(141400,141399,'Podon leuckartii','species'),(141401,141399,'Podon intermedius','species'),(141402,141398,'Evadne','genus'),(141403,141402,'Evadne nordmanni','species'),(141404,141402,'Evadne anonyx','species'),(141405,141398,'Podonevadne','genus'),(141406,141405,'Podonevadne trigona','species'),(141407,141405,'Podonevadne camptonyx','species'),(141408,141405,'Podonevadne angusta','species'),(141409,141398,'Cornigerius','genus'),(141410,141409,'Cornigerius maeoticus','species'),(141411,33829,'Choreotrichia','subclass'),(141412,200605,'Strombidinopsidae','family'),(141413,141412,'Strombidinopsis','genus'),(141414,141413,'Strombidinopsis acuminata','species'),(141415,28741,'Cyprinodon labiosus','species'),(141416,28741,'Cyprinodon maya','species'),(141417,28741,'Cyprinodon simus','species'),(141418,28741,'Cyprinodon artifrons','species'),(141419,28741,'Cyprinodon beltrani','species'),(141420,28741,'Cyprinodon verecundus','species'),(141421,279888,'Symbiodinium sp. JCUCS-1','species'),(141422,279888,'Symbiodinium sp. JCUSG-1','species'),(141423,279888,'Symbiodinium sp. JCUZS-1','species'),(141424,279888,'Symbiodinium sp. PHQU TC1C','species'),(141425,279888,'Symbiodinium sp. JCUTS-1','species'),(141426,279888,'Symbiodinium sp. PLFU-1','species'),(141427,279888,'Symbiodinium sp. CSIRO CS-156','species'),(141428,279888,'Symbiodinium sp. PLTM-1','species'),(141429,279888,'Symbiodinium sp. HA3-5','species'),(141430,279888,'Symbiodinium sp. P082-2','species'),(141431,279888,'Symbiodinium sp. CS-163','species'),(141432,279888,'Symbiodinium sp. PLCC-1','species'),(141433,279888,'Symbiodinium sp. PLCM-1','species'),(141434,279888,'Symbiodinium sp. PLTD-1','species'),(141435,279888,'Symbiodinium sp. PLTS-1','species'),(141436,279888,'Symbiodinium sp. CS-161','species'),(141437,279888,'Symbiodinium sp. PHSC HH1B','species'),(141438,279888,'Symbiodinium sp. PHSC HH1C','species'),(141439,279888,'Symbiodinium sp. PHSC HH2A','species'),(141440,279888,'Symbiodinium sp. PHSC HH2B','species'),(141441,279888,'Symbiodinium sp. PHSC HH2C','species'),(141442,279888,'Symbiodinium sp. PHSC HH3A','species'),(141443,279888,'Symbiodinium sp. PHSC HH3B','species'),(141444,279888,'Symbiodinium sp. PHSC HH3C','species'),(141445,279888,'Symbiodinium sp. PHQU TC1A','species'),(141446,279888,'Symbiodinium sp. PHQU TC1B','species'),(141447,279888,'Symbiodinium sp. PHSC TC2B','species'),(141448,279888,'Symbiodinium sp. PHSC TC2C','species'),(141449,279888,'Symbiodinium sp. PHSC TC3A','species'),(141450,191033,'Oleiphilus','genus'),(141451,141450,'Oleiphilus messinensis','species'),(141452,5533,'Rhodotorula sp. CBS 6370','species'),(141453,137507,'Sepsis cynipsea','species'),(141454,1883,'Streptomyces wadayamensis','species'),(141455,59517,'Alcelaphus buselaphus buselaphus','subspecies'),(141456,59517,'Alcelaphus buselaphus neumanni','subspecies'),(141457,59517,'Alcelaphus buselaphus tora','subspecies'),(141458,39567,'Opsariichthys bidens','species'),(141460,9946,'Tragelaphus strepsiceros chora','subspecies'),(141461,9946,'Tragelaphus strepsiceros strepsiceros','subspecies'),(141462,9897,'Aepyceros melampus melampus','subspecies'),(141463,9897,'Aepyceros melampus petersi','subspecies'),(141464,45948,'Corbicula japonica','species'),(141465,45948,'Corbicula sandai','species'),(141466,21199,'Asclepias tuberosa','species'),(141467,4065,'Calotropis procera','species'),(141468,120809,'Caralluma crenulata','species'),(141469,52825,'Ceropegia sandersonii','species'),(141471,85195,'Dischidia bengalensis','species'),(141472,167489,'Duvalia','genus'),(141473,141472,'Duvalia elegans','species'),(141474,167489,'Duvaliandra','genus'),(141475,141474,'Duvaliandra dioscoridis','species'),(141476,167489,'Echidnopsis','genus'),(141477,141476,'Echidnopsis cereiformis','species'),(141478,141476,'Echidnopsis dammanniana','species'),(141479,167485,'Ectadiopsis','genus'),(141480,165212,'Cryptolepis oblongifolia','species'),(141481,63471,'Fockea cylindrica','species'),(141482,63471,'Fockea edulis','species'),(141483,63471,'Fockea sinuata','species'),(141485,120809,'Caralluma indica','species'),(141486,63473,'Gonolobus patens','species'),(141487,52831,'Hoya australis','species'),(141488,167489,'Huernia','genus'),(141489,141488,'Huernia keniensis','species'),(141490,167490,'Marsdenia','genus'),(141491,141490,'Marsdenia sp. Omirim 911','species'),(141492,167490,'Micholitzia','genus'),(141493,141492,'Micholitzia obcordata','species'),(141494,167485,'Mondia','genus'),(141495,141494,'Mondia whiteii','species'),(141496,167489,'Orbea','genus'),(141497,141496,'Orbea variegata','species'),(141498,167489,'Orbeanthus','genus'),(141499,141498,'Orbeanthus hardyi','species'),(141500,167489,'Orbeopsis','genus'),(141501,141500,'Orbeopsis gerstneri','species'),(141503,413261,'Petopentia natalensis','species'),(141506,126774,'Cynanchum viminale subsp. mulanjense','subspecies'),(141507,126747,'Cynanchum stoloniferum','species'),(141508,52851,'Secamone glaberrima','species'),(141509,52851,'Secamone oleifolia','species'),(141511,52854,'Stapelia schinzii','species'),(141512,167485,'Stomatostemma','genus'),(141513,141512,'Stomatostemma monteiroae','species'),(141514,167489,'Tavaresia','genus'),(141515,141514,'Tavaresia grandiflora','species'),(141517,197265,'Hoodia triebneri','species'),(141518,167489,'Tridentea','genus'),(141519,141518,'Tridentea longipes','species'),(141520,167489,'Tromotriche','genus'),(141521,141520,'Tromotriche revoluta','species'),(141522,167488,'Tweedia','genus'),(141523,141522,'Tweedia coerulea','species'),(141524,63501,'Vincetoxicum hirundinaria','species'),(141525,52819,'Acokanthera oppositifolia','species'),(141526,52819,'Acokanthera rotundata','species'),(141527,167492,'Alyxia','genus'),(141528,141527,'Alyxia buxifolia','species'),(141529,167498,'Amsonia','genus'),(141530,141529,'Amsonia ciliata','species'),(141531,84858,'Aspidosperma australe','species'),(141532,84858,'Aspidosperma cuspa','species'),(141533,84858,'Aspidosperma desmanthum','species'),(141534,84858,'Aspidosperma myristicifolium','species'),(141535,84858,'Aspidosperma pyrifolium','species'),(141536,84858,'Aspidosperma quebracho-blanco','species'),(141537,167497,'Bonafousia','genus'),(141538,52860,'Tabernaemontana siphilitica','species'),(141539,167497,'Callichilia','genus'),(141540,141539,'Callichilia barteri','species'),(141541,84860,'Carissa carandas','species'),(141542,167496,'Cascabela','genus'),(141544,167496,'Cerbera','genus'),(141545,141544,'Cerbera manghas','species'),(141546,141544,'Cerbera odollam','species'),(141547,167500,'Chonemorpha','genus'),(141548,141547,'Chonemorpha fragrans','species'),(141550,167492,'Condylocarpon','genus'),(141551,141550,'Condylocarpon amazonicum','species'),(141552,167499,'Couma','genus'),(141553,141552,'Couma macrocarpa','species'),(141554,167501,'Cycladenia','genus'),(141555,141554,'Cycladenia humilis','species'),(141556,167501,'Echites','genus'),(141557,52849,'Prestonia portobellensis','species'),(141559,52860,'Tabernaemontana floribunda','species'),(141560,167500,'Forsteronia','genus'),(141562,167503,'Galactophora','genus'),(141563,141562,'Galactophora crassifolia','species'),(141564,167491,'Geissospermum','genus'),(141565,141564,'Geissospermum laeve','species'),(141566,167491,'Haplophyton','genus'),(141567,141566,'Haplophyton crooksii','species'),(141568,167496,'Himatanthus','genus'),(141569,141568,'Himatanthus tarapotensis','species'),(141570,167494,'Hunteria','genus'),(141571,141570,'Hunteria umbellata','species'),(141572,167504,'Isonema','genus'),(141573,141572,'Isonema smeathmannii','species'),(141574,167499,'Lacmellea','genus'),(141575,141574,'Lacmellea aculeata','species'),(141576,167499,'Landolphia','genus'),(141577,141576,'Landolphia incerta','species'),(141578,167491,'Laxoplumeria','genus'),(141579,141578,'Laxoplumeria baehniana','species'),(141580,167492,'Lepiniopsis','genus'),(141581,141580,'Lepiniopsis ternatensis','species'),(141582,167497,'Macoubea','genus'),(141583,141582,'Macoubea guianensis','species'),(141584,167495,'Melodinus','genus'),(141585,141584,'Melodinus monogynus','species'),(141586,167491,'Microplumeria','genus'),(141587,141586,'Microplumeria anomala','species'),(141588,167498,'Neisosperma','genus'),(141589,141588,'Neisosperma nakaianum','species'),(141590,167498,'Ochrosia','genus'),(141591,141590,'Ochrosia elliptica','species'),(141592,167499,'Pacouria','genus'),(141593,141592,'Pacouria guianensis','species'),(141594,69386,'Parsonsia eucalyptophylla','species'),(141595,167501,'Peltastes','genus'),(141596,141595,'Peltastes peltatus','species'),(141597,167501,'Pentalinon','genus'),(141598,141597,'Pentalinon luteum','species'),(141599,167492,'Plectaneia','genus'),(141600,141599,'Plectaneia stenophylla','species'),(141601,167494,'Pleiocarpa','genus'),(141602,141601,'Pleiocarpa mutica','species'),(141603,52847,'Plumeria alba','species'),(141604,52849,'Prestonia mollis','species'),(141605,167492,'Pteralyxia','genus'),(141606,141605,'Pteralyxia kauaiensis','species'),(141607,4059,'Rauvolfia balansae','species'),(141608,167498,'Rhazya','genus'),(141609,141529,'Amsonia orientalis','species'),(141610,167499,'Saba','genus'),(141611,141610,'Saba comorensis','species'),(141612,167491,'Strempeliopsis','genus'),(141613,141612,'Strempeliopsis strempelioides','species'),(141614,52858,'Strophanthus gratus','species'),(141615,52860,'Tabernaemontana citrifolia','species'),(141616,167497,'Tabernanthe','genus'),(141617,141616,'Tabernanthe iboga','species'),(141618,45319,'Thevetia ahouai','species'),(141619,167491,'Tonduzia','genus'),(141620,141619,'Tonduzia longifolia','species'),(141621,141619,'Tonduzia stenophylla','species'),(141622,167500,'Urceola','genus'),(141623,141622,'Urceola rosea','species'),(141626,167491,'Vallesia','genus'),(141627,141626,'Vallesia antillana','species'),(141628,60092,'Vinca difformis','species'),(141629,167497,'Voacanga','genus'),(141630,141629,'Voacanga africana','species'),(141631,126757,'Gomphocarpus sp. Struwe & Albert 1194','species'),(141632,141568,'Himatanthus sp. Silveira 1336','species'),(141633,52836,'Mandevilla sp. Amorim 1806','species'),(141634,63477,'Matelea sp. Taylor 11166','species'),(141635,126747,'Cynanchum sp. 72-2017','species'),(141636,141550,'Condylocarpon sp. Thomas 9956','species'),(141637,52817,'Allamanda sp. Wurdack s.n.','species'),(141639,52860,'Tabernaemontana sp. Daly 603','species'),(141640,167488,'Pachycarpus','genus'),(141641,141640,'Pachycarpus sp. Potgieter 257','species'),(141642,205393,'Trichosarcina','genus'),(141643,141642,'Trichosarcina mucosa','species'),(141644,92713,'environmental samples','no rank'),(141645,191496,'uncultured bacterium corvenA4','species'),(141646,1386,'Bacillus sp. PP19-H3','species'),(141647,1269,'Micrococcus sp. 667-16','species'),(141652,9867,'Dama mesopotamica','species'),(141653,9860,'Cervus elaphus atlanticus','subspecies'),(141654,9860,'Cervus elaphus corsicanus','subspecies'),(141655,9860,'Cervus elaphus hispanicus','subspecies'),(141656,1088090,'Rucervus eldi siamensis','subspecies'),(141657,45948,'Corbicula sp. North American form A','species'),(141658,45948,'Corbicula sp. North American form B','species'),(141659,48479,'uncultured putative methanotroph GE25','species'),(141660,48479,'uncultured putative methanotroph GE26','species'),(141661,54908,'Albula neoguinaica','species'),(141662,953,'Wolbachia endosymbiont of Tribolium madens','species'),(141663,54908,'Albula sp. B JJC-2000','species'),(141668,54908,'Albula sp. A JJC-2000','species'),(141674,54908,'Albula sp. D JJC-2000','species'),(141677,8524,'Zootoca vivipara sachalinensis','subspecies'),(141678,162266,'Zootoca','genus'),(141679,29488,'Photorhabdus luminescens subsp. laumondii','subspecies'),(141680,40829,'Barbus antinorii','species'),(141681,40829,'Barbus biscarensis','species'),(141682,141681,'Barbus biscarensis biscarensis','subspecies'),(141683,141681,'Barbus biscarensis amguidensis','subspecies'),(141684,40829,'Barbus labiosa','species'),(141685,40829,'Barbus ksibi','species'),(141686,60529,'Corynosoma australe','species'),(141687,60529,'Corynosoma bullosum','species'),(141688,60529,'Corynosoma caspicum','species'),(141689,60529,'Corynosoma cetaceum','species'),(141692,2013,'Nocardiopsis halophila','species'),(141693,2013,'Nocardiopsis kunsanensis','species'),(141694,50423,'uncultured sheep mite bacterium Welshpool 24','species'),(141695,50423,'uncultured sheep mite bacterium Welshpool 46','species'),(141696,74202,'uncultured bacterium GR-296.II.4A','species'),(141697,124728,'uncultured bacterium GR-371.III.79','species'),(141698,466154,'anaerobic ammonium-oxidizing planctomycete GR-WP33-37','species'),(141699,34033,'uncultured delta proteobacterium GR-296.I.93','species'),(141700,34033,'uncultured delta proteobacterium GR-296.I.86','species'),(141701,75661,'uncultured gamma proteobacterium GR-B1-2-37','species'),(141702,62104,'uncultured gamma proteobacterium GR-296.I-27','species'),(141703,50423,'uncultured gamma proteobacterium GR-296.I.104','species'),(141704,47925,'uncultured alpha proteobacterium GR-371.III.105','species'),(141705,47925,'uncultured alpha proteobacterium GR-371.III.81','species'),(141706,51233,'uncultured green sulfur bacterium GR-296.II.73','species'),(141707,50742,'uncultured bacterium GR-WP33-44','species'),(141708,99284,'uncultured bacterium GR-296.II.45','species'),(141709,150574,'uncultured bacterium GR-WP39-16','species'),(141710,36668,'Ectatomminae','subfamily'),(141711,43085,'Ponerini','tribe'),(141712,36668,'Paraponerinae','subfamily'),(141713,43085,'Platythyreini','tribe'),(141714,34155,'Monomasticaceae','family'),(141715,141714,'Monomastix','genus'),(141716,141715,'Monomastix sp. OKE-1','species'),(141717,141715,'Monomastix sp. M722','species'),(141718,158429,'Chelonistele','genus'),(141719,141718,'Chelonistele amplissima','species'),(141720,141718,'Chelonistele sulphurea','species'),(141721,38220,'Coelogyne barbata','species'),(141722,38220,'Coelogyne beccarii','species'),(141723,38220,'Coelogyne bicamerata','species'),(141724,38220,'Coelogyne bilamellata','species'),(141725,38220,'Coelogyne chloroptera','species'),(141726,38220,'Coelogyne cuprea','species'),(141727,38220,'Coelogyne eberhardtii','species'),(141728,38220,'Coelogyne fimbriata','species'),(141729,38220,'Coelogyne flexuosa','species'),(141730,38220,'Coelogyne harana','species'),(141731,38220,'Coelogyne kelamensis','species'),(141732,38220,'Coelogyne macdonaldii','species'),(141733,38220,'Coelogyne miniata','species'),(141734,38220,'Coelogyne multiflora','species'),(141735,38220,'Coelogyne stricta','species'),(141736,38220,'Coelogyne trinervis','species'),(141737,38220,'Coelogyne veitchii','species'),(141738,38220,'Coelogyne velutina','species'),(141739,158429,'Entomophobia','genus'),(141740,141739,'Entomophobia kinabaluensis','species'),(141741,158429,'Geesinkorchis','genus'),(141742,141741,'Geesinkorchis phaiostele','species'),(141743,158429,'Nabaluia','genus'),(141744,141743,'Nabaluia angustifolia','species'),(141745,158429,'Neogyna','genus'),(141746,141745,'Neogyna gardneriana','species'),(141747,158429,'Panisea','genus'),(141748,141747,'Panisea tricallosa','species'),(141749,79446,'Pholidota carnea','species'),(141750,79446,'Pholidota imbricata','species'),(141751,158429,'Pleione','genus'),(141752,141751,'Pleione bulbocodioides','species'),(141753,141751,'Pleione formosana','species'),(141754,983535,'Haplostachys','genus'),(141755,141754,'Haplostachys haplostachya','species'),(141756,141754,'Haplostachys linearifolia','species'),(141757,983535,'Phyllostegia','genus'),(141758,141757,'Phyllostegia ambigua','species'),(141759,141757,'Phyllostegia bracteata','species'),(141760,141757,'Phyllostegia brevidens','species'),(141761,141757,'Phyllostegia electra','species'),(141762,141757,'Phyllostegia floribunda','species'),(141763,141757,'Phyllostegia glabra','species'),(141764,141757,'Phyllostegia grandiflora','species'),(141765,141757,'Phyllostegia helleri','species'),(141766,141757,'Phyllostegia hirsuta','species'),(141767,141757,'Phyllostegia hispida','species'),(141768,141757,'Phyllostegia imminuta','species'),(141769,141757,'Phyllostegia kaalaensis','species'),(141770,141757,'Phyllostegia kahiliensis','species'),(141771,141757,'Phyllostegia knudsenii','species'),(141772,141757,'Phyllostegia lantanoides','species'),(141773,141757,'Phyllostegia macrophylla','species'),(141774,141757,'Phyllostegia mannii','species'),(141775,141757,'Phyllostegia mollis','species'),(141776,141757,'Phyllostegia parviflora','species'),(141777,141757,'Phyllostegia racemosa','species'),(141778,141757,'Phyllostegia renovans','species'),(141779,141757,'Phyllostegia rockii','species'),(141780,141757,'Phyllostegia stachyoides','species'),(141781,141757,'Phyllostegia variabilis','species'),(141782,141757,'Phyllostegia velutina','species'),(141783,141757,'Phyllostegia vestita','species'),(141784,141757,'Phyllostegia waimeae','species'),(141785,141757,'Phyllostegia warshaueri','species'),(141786,141757,'Phyllostegia wawrana','species'),(141787,53171,'Stachys coccinea','species'),(141788,983535,'Stenogyne','genus'),(141789,141788,'Stenogyne angustifolia','species'),(141790,141788,'Stenogyne bifida','species'),(141791,141788,'Stenogyne calaminthoides','species'),(141792,141788,'Stenogyne calycosa','species'),(141793,141788,'Stenogyne campanulata','species'),(141794,141788,'Stenogyne cranwelliae','species'),(141795,141788,'Stenogyne haliakalae','species'),(141796,141788,'Stenogyne kaalae','species'),(141797,141788,'Stenogyne kamehamehae','species'),(141798,141788,'Stenogyne kanehoana','species'),(141799,141788,'Stenogyne macrantha','species'),(141800,141788,'Stenogyne microphylla','species'),(141801,141788,'Stenogyne purpurea','species'),(141802,141788,'Stenogyne rotundifolia','species'),(141803,141788,'Stenogyne rugosa','species'),(141804,141788,'Stenogyne scrophularioides','species'),(141805,141788,'Stenogyne sessilis','species'),(141806,141788,'Stenogyne cf. microphylla x rugosa','species'),(141807,141757,'Phyllostegia glabra x grandiflora','species'),(141808,64013,'Saintpaulia pendula var. kizarae','varietas'),(141809,86145,'Saintpaulia orbicularis var. purpurea','varietas'),(141810,86143,'Saintpaulia magungensis var. occidentalis','varietas'),(141811,64013,'Saintpaulia pendula var. pendula','varietas'),(141812,48792,'Saintpaulia intermedia','species'),(141814,48792,'Saintpaulia sp. \'Sigi Falls\'','species'),(141816,48792,'Saintpaulia cf. ionantha V24','species'),(141817,141763,'Phyllostegia glabra var. glabra','varietas'),(141818,141776,'Phyllostegia parviflora var. lydgatei','varietas'),(141819,279888,'Symbiodinium sp. strain PHSOTG3A','species'),(141820,279888,'Symbiodinium sp. strain PHSCTD3C','species'),(141821,279888,'Symbiodinium sp. strain PHMSTM2B','species'),(141822,279888,'Symbiodinium sp. strain PHMSHP1A','species'),(141823,279888,'Symbiodinium sp. strain CS164','species'),(141824,109632,'Galerina pseudomycenopsis','species'),(141825,36182,'Prosopium coulterii','species'),(141826,60529,'Corynosoma hamanni','species'),(141827,60529,'Corynosoma strumosum','species'),(141828,60529,'Corynosoma validum','species'),(141829,60529,'Corynosoma villosum','species'),(141831,60540,'Polymorphus brevis','species'),(141832,60542,'Pomphorhynchus laevis','species'),(141833,36549,'Plasmid pIPO2T','species'),(141834,12981,'Cacatua ducorpsii','species'),(141835,12981,'Cacatua ophthalmica','species'),(141836,12981,'Cacatua alba','species'),(141837,12981,'Cacatua haematuropygia','species'),(141838,35549,'Probosciger','genus'),(141839,141838,'Probosciger aterrimus','species'),(141840,141274,'Cacatua galerita triton','subspecies'),(141841,56766,'uncultured spirochete bSP1','species'),(141842,56766,'uncultured spirochete bSP10','species'),(141843,56766,'uncultured spirochete bSP11b','species'),(141844,56766,'uncultured spirochete bSP5','species'),(141845,56766,'uncultured spirochete bSP6','species'),(141846,48510,'uncultured archaeon SM1K20','species'),(141847,29278,'gfp marker plasmid pWM1001','species'),(141848,29278,'gfp marker plasmid pWM1007','species'),(141849,29278,'yfp marker plasmid pWM1008','species'),(141850,29278,'cfp marker plasmid pWM1009','species'),(141851,29278,'yfp marker plasmid pWM1011','species'),(141852,29278,'cfp marker plasmid pWM1012','species'),(141853,69502,'Campylorhynchus brunneicapillus','species'),(141854,91662,'Alnicola melinoides','species'),(141855,5369,'Boletus calopus','species'),(141856,5369,'Boletus lupinus','species'),(141857,34451,'Cortinarius caerulescens','species'),(141858,5398,'Descomyces','genus'),(141859,141858,'Descomyces albus','species'),(141860,373506,'Grapevine fanleaf virus satellite RNA','species'),(141863,373507,'Circular single stranded RNA satellites','no rank'),(141864,198600,'Tobacco necrosis satellite virus-like','no rank'),(141865,52033,'Phacotus sphaericus','species'),(141867,62104,'uncultured Pseudomonas sp. HD-2000/1','species'),(141868,62104,'uncultured Pseudomonas sp. HD-2000/2','species'),(141869,62104,'uncultured Pseudomonas sp. HD-2000/3','species'),(141870,62104,'uncultured Pseudomonas sp. HD-2000/4','species'),(141871,62104,'uncultured Pseudomonas sp. HD-2000/5','species'),(141872,62104,'uncultured Pseudomonas sp. HD-2000/13','species'),(141873,62104,'uncultured Pseudomonas sp. HD-2000/16','species'),(141874,50423,'uncultured gamma proteobacterium HD-2000/6','species'),(141875,97916,'uncultured Halomonas sp. HD-2000/7','species'),(141876,97916,'uncultured Halomonas sp. HD-2000/8','species'),(141877,97916,'uncultured Halomonas sp. HD-2000/9','species'),(141878,97916,'uncultured Halomonas sp. HD-2000/10','species'),(141879,97916,'uncultured Halomonas sp. HD-2000/11','species'),(141880,97916,'uncultured Halomonas sp. HD-2000/15','species'),(141881,97916,'uncultured Halomonas sp. HD-2000/17','species'),(141882,87806,'uncultured Vibrio sp. HD-2000/12','species'),(141883,75661,'uncultured Acinetobacter sp. HD-2000/18','species'),(141884,3033,'Pyrenomonas helgolandii','species'),(141885,8254,'Paralichthys albigutta','species'),(141886,8254,'Paralichthys lethostigma','species'),(141887,8254,'Paralichthys squamilentus','species'),(141888,74354,'Sheppardia aequatorialis','species'),(141889,74354,'Sheppardia lowei','species'),(141890,74354,'Sheppardia montana','species'),(141891,74354,'Sheppardia sharpei','species'),(141892,28376,'Anolis allogus','species'),(141893,28376,'Anolis biporcatus','species'),(141894,28376,'Anolis carpenteri','species'),(141895,28376,'Anolis chrysolepis','species'),(141896,28376,'Anolis conspersus','species'),(141897,28376,'Anolis imias','species'),(141898,28376,'Anolis lemurinus','species'),(141899,28376,'Anolis opalinus','species'),(141900,28376,'Anolis reconditus','species'),(141901,28376,'Anolis trachyderma','species'),(141902,28376,'Anolis valencienni','species'),(141903,35276,'Rat retrovirus SC1','species'),(141904,10861,'Vibrio phage CTX','species'),(141905,42400,'Endoreticulatus bombycis','species'),(141906,2877,'Adenocystaceae','family'),(141907,2870,'Scytothamnales','order'),(141908,2886,'unclassified Laminariales','no rank'),(141909,127378,'Heterotermes sp. Darwin 1','species'),(141910,141919,'Reticulitermes ampliceps','species'),(141911,141917,'Reticulitermes chinensis','species'),(141912,141918,'Reticulitermes guangzhouensis','species'),(141913,141916,'Reticulitermes perilabralis','species'),(141914,141916,'Reticulitermes labralis','species'),(141915,141917,'Reticulitermes aculabialis','species'),(141916,36988,'Reticulitermes','subgenus'),(141917,36988,'Planifrontotermes','subgenus'),(141918,36988,'Frontotermes','subgenus'),(141919,36988,'Tsaitermes','subgenus'),(141920,36988,'unclassified Reticulitermes','no rank'),(141921,41074,'Acathaicus','subgenus'),(141922,141921,'Carabus alexandrae','species'),(141923,49287,'Carabus constricticollis','species'),(141924,49287,'Carabus mirabilissimus','species'),(141925,41074,'Calocarabus','subgenus'),(141926,141925,'Carabus aristochroides','species'),(141927,41074,'Cathaicus','subgenus'),(141928,141927,'Carabus brandti','species'),(141929,41074,'Cephalornis','subgenus'),(141930,141929,'Carabus potanini','species'),(141931,41074,'Coptolabrodes','subgenus'),(141932,141931,'Carabus haeckeri','species'),(141933,49414,'Carabus ignimetallus','species'),(141934,49414,'Carabus nankotaizanus','species'),(141935,141936,'Carabus exiguus','species'),(141936,41074,'Eccoptolabrus','subgenus'),(141937,118992,'Carabus cumanus','species'),(141938,118992,'Carabus manifestus','species'),(141939,41074,'Eupachys','subgenus'),(141940,141939,'Carabus glyptopterus','species'),(141941,41074,'Morphocarabus','subgenus'),(141942,141941,'Carabus hummeli','species'),(141943,141941,'Carabus venustus','species'),(141944,41074,'Shenocoptolabrus','subgenus'),(141945,141944,'Carabus osawai','species'),(141946,41074,'Shunichiocarabus','subgenus'),(141947,141946,'Carabus uenoianus','species'),(141948,32033,'Thermomonas','genus'),(141949,141948,'Thermomonas haemolytica','species'),(141950,141948,'Thermomonas sp. B50-7-1','species'),(141951,578825,'Methylobacterium lusitanum','species'),(141952,63803,'Siparuna aff. cristata Vicentini et al. 1010','species'),(141953,63803,'Siparuna bifida','species'),(141954,63803,'Siparuna cervicornis','species'),(141955,63803,'Siparuna conica','species'),(141956,63803,'Siparuna cuspidata','species'),(141959,63803,'Siparuna laurifolia','species'),(141960,63803,'Siparuna pauciflora','species'),(141962,63803,'Siparuna reginae','species'),(141963,63803,'Siparuna stellulata','species'),(141964,42476,'Oscheius sp. PS1173','species'),(141965,42476,'Oscheius sp. FVV-3','species'),(141966,42476,'Oscheius sp. FVV-2','species'),(141969,42476,'Oscheius tipulae','species'),(141974,48510,'uncultured archaeon SM1','species'),(141975,9987,'Sylvilagus cunicularis','species'),(141976,8335,'Plethodon cinereus','species'),(141977,8335,'Plethodon hubrichti','species'),(141978,8335,'Plethodon shenandoah','species'),(141980,259444,'Caraboctonidae','family'),(141981,141980,'Hadrurinae','subfamily'),(141982,88315,'Hadrurus hirsutus','species'),(141983,88315,'Hadrurus pinteri','species'),(141984,88315,'Hadrurus spadix','species'),(141985,88317,'Superstitioninae','subfamily'),(141989,69898,'Anisacanthus puberulus','species'),(141990,216696,'Brachystephanus','genus'),(141991,141990,'Brachystephanus lyallii','species'),(141992,4190,'Justicia spicigera','species'),(141993,216696,'Mirandea','genus'),(141994,141993,'Mirandea grisea','species'),(141995,216696,'Schaueria','genus'),(141996,141995,'Schaueria calicotricha','species'),(141997,141332,'Spathacanthus hoffmannii','species'),(141998,141335,'Streblacanthus roseus','species'),(141999,3542,'Carpobrotus','genus'),(142000,141999,'Carpobrotus chilensis','species'),(142001,117946,'Colubotelson thomsoni','species'),(142002,96838,'Excirolana','genus'),(142003,142002,'Excirolana chiltoni','species'),(142004,142002,'Excirolana mayana','species'),(142005,48479,'uncultured bacterium PHOS-HE21','species'),(142006,48479,'uncultured bacterium PHOS-HE71','species'),(142007,48479,'uncultured bacterium PHOS-HE75','species'),(142008,48479,'uncultured bacterium PHOS-HE37','species'),(142009,48479,'uncultured bacterium PHOS-HC46','species'),(142010,48479,'uncultured bacterium PHOS-HC41','species'),(142011,48479,'uncultured bacterium PHOS-HC12','species'),(142012,48479,'uncultured bacterium PHOS-HC16','species'),(142013,50742,'uncultured bacterium PHOS-HE28','species'),(142014,50742,'uncultured bacterium PHOS-HE45','species'),(142015,50742,'uncultured bacterium PHOS-HE19','species'),(142016,50742,'uncultured bacterium PHOS-HE25','species'),(142017,50742,'uncultured bacterium PHOS-HE31','species'),(142018,50742,'uncultured bacterium PHOS-HE35','species'),(142019,50742,'uncultured bacterium PHOS-HE51','species'),(142020,50742,'uncultured bacterium PHOS-HE79','species'),(142021,50742,'uncultured bacterium PHOS-HE61','species'),(142022,50742,'uncultured bacterium PHOS-HD32','species'),(142023,50742,'uncultured bacterium PHOS-HC48','species'),(142024,50742,'uncultured bacterium PHOS-HC44','species'),(142025,50742,'uncultured bacterium PHOS-HC26','species'),(142026,50742,'uncultured bacterium PHOS-HE62','species'),(142027,50742,'uncultured bacterium PHOS-HE99','species'),(142028,50742,'uncultured bacterium PHOS-HE77','species'),(142029,50742,'uncultured bacterium PHOS-HE67','species'),(142030,51233,'uncultured bacterium PHOS-HC15','species'),(142031,51233,'uncultured bacterium PHOS-HE36','species'),(142032,47925,'uncultured bacterium PHOS-HE47','species'),(142033,47925,'uncultured bacterium PHOS-HE11','species'),(142034,47925,'uncultured bacterium PHOS-HD33','species'),(142035,47926,'uncultured bacterium PHOS-HC05','species'),(142036,47926,'uncultured bacterium PHOS-HC20','species'),(142037,47926,'uncultured bacterium PHOS-HE23','species'),(142038,47926,'uncultured bacterium PHOS-HC27','species'),(142039,47926,'uncultured bacterium PHOS-HC06','species'),(142040,47926,'uncultured bacterium PHOS-HE60','species'),(142041,47926,'uncultured bacterium PHOS-HE26','species'),(142042,47926,'uncultured bacterium PHOS-HE08','species'),(142043,34033,'uncultured bacterium PHOS-HD29','species'),(142044,34033,'uncultured bacterium PHOS-HE81','species'),(142045,34033,'uncultured bacterium PHOS-HC31','species'),(142046,50423,'uncultured bacterium PHOS-HE54','species'),(142047,50423,'uncultured bacterium PHOS-HD43','species'),(142048,74202,'uncultured bacterium PHOS-HE48','species'),(142049,74202,'uncultured bacterium PHOS-HD11','species'),(142050,74202,'uncultured bacterium PHOS-HD03','species'),(142051,4754,'Pneumocystis carinii f. sp. rattus-secundi','no rank'),(142052,4754,'Pneumocystis carinii f. sp. rattus-tertii','no rank'),(142053,4754,'Pneumocystis carinii f. sp. rattus-quarti','no rank'),(142054,58229,'uncultured bacterium PHOS-HE53','species'),(142055,40903,'uncultured bacterium PHOS-HE93','species'),(142056,99283,'uncultured bacterium PHOS-HC25','species'),(142057,67798,'uncultured bacterium PHOS-HE34','species'),(142058,768,'Anaplasma ovis','species'),(142059,54588,'Wetapolystoma','genus'),(142060,142059,'Wetapolystoma almae','species'),(142061,92216,'Polystoma sp. DNA-8','species'),(142062,1578,'Lactobacillus sp. 121B','species'),(142063,28105,'Sinorhizobium sp. ORS 1873','species'),(142064,141948,'Thermomonas sp. B50-8-1','species'),(142065,141948,'Thermomonas sp. D50-7-1','species'),(142066,209,'Helicobacter sp. YMRC 000428','species'),(142068,279888,'Symbiodinium sp. strain PHBOTS3B','species'),(142070,82764,'Glyptidotea','genus'),(142071,142070,'Glyptidotea lichtensteini','species'),(142072,96822,'Gnorimosphaeroma','genus'),(142073,142072,'Gnorimosphaeroma oregonense','species'),(142074,96849,'Ianiropsis','genus'),(142075,142074,'Ianiropsis littoralis','species'),(142076,82762,'Idotea resecata','species'),(142077,525156,'Joeropsidae','family'),(142078,142077,'Joeropsis','genus'),(142079,142078,'Joeropsis dubia','species'),(142080,96855,'Ligia exotica','species'),(142081,96855,'Ligia occidentalis','species'),(142082,96841,'Cymothoidae','family'),(142083,142082,'Lironeca','genus'),(142084,142083,'Lironeca vulgaris','species'),(142085,96877,'Tylos punctatus','species'),(142086,119023,'Carabus handelmazzettii','species'),(142087,119023,'Carabus roborowskii','species'),(142088,119023,'Carabus indigestus','species'),(142089,119023,'Carabus rhododendron','species'),(142091,119023,'Carabus pseudopusio','species'),(142092,119023,'Carabus qinlingensis','species'),(142094,118063,'Carabus marginalis','species'),(142095,118063,'Carabus scabripennis','species'),(142096,118063,'Carabus decolor','species'),(142097,118063,'Carabus fraterculus','species'),(142098,118063,'Carabus taedatus','species'),(142099,118063,'Carabus convexus','species'),(142100,118063,'Carabus slovtzovi','species'),(142101,118063,'Carabus loschnikovi','species'),(142102,1213379,'Taura syndrome virus','species'),(142103,374,'Bradyrhizobium sp. ORS 1816','species'),(142104,44186,'Corallium rubrum','species'),(142105,2960,'Amphidinium klebsii','species'),(142108,2955,'Gymnodinium cf. placidum','species'),(142109,2955,'Gymnodinium palustre','species'),(142110,2918,'Heterocapsa sp.','species'),(142111,2867,'Peridinium cinctum','species'),(142112,2867,'Peridinium pseudolaeve','species'),(142113,2867,'Peridinium willei','species'),(142114,2962,'Woloszynskia pseudopalustris','species'),(142116,279888,'Symbiodinium sp. TsFIZ','species'),(142117,279888,'Symbiodinium sp. CcFIZ','species'),(142118,279888,'Symbiodinium sp. FuFIZ','species'),(142119,279888,'Symbiodinium sp. Tc2FIZ','species'),(142120,279888,'Symbiodinium sp. HhFIZ','species'),(142121,279888,'Symbiodinium sp. TdFIZ','species'),(142122,279888,'Symbiodinium sp. HpFIZ','species'),(142123,279888,'Symbiodinium sp. TgFIZ','species'),(142124,279888,'Symbiodinium sp. TcFIZ','species'),(142125,78758,'Earina valida','species'),(142126,30255,'Barytettix humphreysi','species'),(142127,13008,'Chorthippus sp. LK-2000','species'),(142128,30252,'Melanoplus sp. LK-2000','species'),(142129,58536,'Stenobothrus','genus'),(142130,142129,'Stenobothrus brunneus','species'),(142131,114780,'Boopedon flaviventris','species'),(142132,30252,'Melanoplus aridus','species'),(142133,30252,'Melanoplus artemisiae','species'),(142134,30252,'Melanoplus ascensus','species'),(142135,30252,'Melanoplus femurnigrum','species'),(142136,30252,'Melanoplus huroni','species'),(142137,30252,'Melanoplus lakinus','species'),(142138,30252,'Melanoplus pinicola','species'),(142139,30252,'Melanoplus stupefactus','species'),(142140,30252,'Melanoplus truchensis','species'),(142141,5333,'Schizophyllum umbrinum','species'),(142144,327969,'Alexandrium sp. AS-1','species'),(142145,48479,'uncultured bacterium CA75','species'),(142146,48479,'uncultured bacterium CB25','species'),(142147,48479,'uncultured bacterium GA36','species'),(142148,48479,'uncultured bacterium GA21','species'),(142149,95900,'uncultured bacterium GC1','species'),(142150,95900,'uncultured bacterium SBR1071','species'),(142151,95900,'uncultured bacterium SBR2004','species'),(142152,95900,'uncultured bacterium SBR2096','species'),(142153,95900,'uncultured bacterium SBR2060','species'),(142154,95900,'uncultured bacterium SBR2013','species'),(142155,95900,'uncultured bacterium SBR2113','species'),(142156,95900,'uncultured bacterium TM7LH15','species'),(142157,95900,'uncultured bacterium TM7LH20','species'),(142158,95900,'uncultured bacterium TM7LH12','species'),(142159,95900,'uncultured bacterium TM7LH17','species'),(142160,95900,'uncultured bacterium TM7LH21','species'),(142161,95900,'uncultured bacterium NoosaAW67','species'),(142162,95900,'uncultured bacterium NoosaAW07','species'),(142163,95900,'uncultured bacterium NoosaAW56','species'),(142164,95900,'uncultured bacterium NoosaAW57','species'),(142165,95900,'uncultured bacterium NoosaAW21','species'),(142166,95900,'uncultured bacterium NoosaAW16','species'),(142167,95900,'uncultured bacterium NoosaAW01','species'),(142168,95900,'uncultured bacterium NoosaAW12','species'),(142169,95900,'uncultured bacterium NoosaAW13','species'),(142170,95900,'uncultured bacterium NoosaAW33','species'),(142171,95900,'uncultured bacterium NoosaAW69','species'),(142172,95900,'uncultured bacterium NoosaAW79','species'),(142173,95900,'uncultured bacterium NoosaAW89','species'),(142174,95900,'uncultured bacterium NoosaAW44','species'),(142175,95900,'uncultured bacterium NoosaAW70','species'),(142176,95900,'uncultured bacterium NoosaAW91','species'),(142177,95900,'uncultured bacterium NoosaAW93','species'),(142178,95900,'uncultured bacterium NoosaAW40','species'),(142179,95902,'uncultured bacterium SBRH58','species'),(142180,39987,'Edgeworthia','genus'),(142181,142180,'Edgeworthia chrysantha','species'),(142182,2,'Gemmatimonadetes','phylum'),(142183,39987,'Enkleia','genus'),(142184,142183,'Enkleia siamensis','species'),(142185,142182,'environmental samples','no rank'),(142186,142185,'uncultured bacterium SBRH63','species'),(142187,2323,'candidate division NKB19','no rank'),(142188,142187,'environmental samples','no rank'),(142189,142188,'uncultured bacterium SBRH70','species'),(142190,99260,'uncultured bacterium SBR2095','species'),(142191,2323,'candidate division SBR1093','no rank'),(142192,142191,'environmental samples','no rank'),(142193,142192,'uncultured bacterium SBR1093','species'),(142194,58229,'uncultured bacterium SBR1108','species'),(142195,55221,'Astroloma ciliatum','species'),(142196,55223,'Brachyloma scortechinii','species'),(142197,217054,'Croninia','genus'),(142198,142197,'Croninia kingiana','species'),(142200,142242,'Cyathodes straminea','species'),(142201,13590,'Leucopogon allittii','species'),(142202,13590,'Leucopogon alternifolius','species'),(142203,13590,'Leucopogon amplexicaulis','species'),(142204,13590,'Leucopogon appressus','species'),(142205,13590,'Leucopogon assimilis','species'),(142206,13590,'Leucopogon australis','species'),(142207,13590,'Leucopogon bossiaea','species'),(142208,13590,'Leucopogon cordatus','species'),(142209,13590,'Leucopogon cordifolius','species'),(142210,13590,'Leucopogon corynocarpus','species'),(142211,13590,'Leucopogon crassiflorus','species'),(142212,13590,'Leucopogon crassifolius','species'),(142213,13590,'Leucopogon cuneifolius','species'),(142214,13590,'Leucopogon cymbiformis','species'),(142215,13590,'Leucopogon dielsianus','species'),(142216,13590,'Leucopogon ericoides','species'),(142217,13590,'Leucopogon esquamatus','species'),(142218,13590,'Leucopogon fletcheri','species'),(142219,13590,'Leucopogon glabellus','species'),(142220,328619,'Acrothamnus hookeri','species'),(142221,13590,'Leucopogon juniperinus','species'),(142222,13590,'Leucopogon lanceolatus','species'),(142223,13590,'Leucopogon leptospermoides','species'),(142224,328619,'Acrothamnus maccraei','species'),(142225,13590,'Leucopogon neoanglicus','species'),(142226,13590,'Leucopogon nutans','species'),(142227,13590,'Leucopogon ovalifolius','species'),(142228,13590,'Leucopogon oxycedrus','species'),(142229,13590,'Leucopogon parviflorus','species'),(142230,13590,'Leucopogon pendulus','species'),(142231,13590,'Leucopogon plumuliflorus','species'),(142232,13590,'Leucopogon pluriloculatus','species'),(142233,13590,'Leucopogon pogonocalyx','species'),(142234,13590,'Leucopogon propinquus','species'),(142235,13590,'Leucopogon revolutus','species'),(142236,13590,'Leucopogon setiger','species'),(142237,13590,'Leucopogon strictus','species'),(142238,13590,'Leucopogon tamminensis','species'),(142239,217054,'Lissanthe','genus'),(142240,142239,'Lissanthe sapida','species'),(142241,142239,'Lissanthe strigosa','species'),(142242,217054,'Cyathodes','genus'),(142243,22868,'Anemone antucensis','species'),(142244,22868,'Anemone tenuicaulis','species'),(142245,158408,'Acrorchis','genus'),(142246,142245,'Acrorchis roseola','species'),(142247,38180,'Arpophyllum spicatum','species'),(142248,79025,'Bletia purpurata','species'),(142249,38184,'Brassavola acaulis','species'),(142250,38184,'Brassavola grandiflora','species'),(142251,38184,'Brassavola subulifolia','species'),(142252,123115,'Broughtonia negrilensis','species'),(142253,38206,'Calanthe tricarinata','species'),(142254,38236,'Cattleya amethystoglossa','species'),(142255,78717,'Cattleya dowiana var. aurea','varietas'),(142256,38236,'Cattleya bicolor','species'),(142257,38236,'Cattleya candida','species'),(142258,38236,'Cattleya dormaniana','species'),(142259,38236,'Cattleya elongata','species'),(142260,38236,'Cattleya forbesii','species'),(142261,38236,'Cattleya gaskelliana','species'),(142262,38236,'Cattleya granulosa','species'),(142263,38236,'Cattleya harrisoniana','species'),(142264,38236,'Cattleya iricolor','species'),(142265,38236,'Cattleya jenmanii','species'),(142266,38236,'Cattleya kerrii','species'),(142268,38236,'Cattleya loddigesii','species'),(142269,38236,'Cattleya luteola','species'),(142270,38236,'Cattleya mendelii','species'),(142271,38236,'Cattleya mossiae','species'),(142272,38236,'Cattleya nobilior','species'),(142273,1210102,'Guarianthe patinii','species'),(142274,38236,'Cattleya percivaliana','species'),(142275,38236,'Cattleya porphyroglossa','species'),(142276,38236,'Cattleya schilleriana','species'),(142277,38236,'Cattleya schofieldiana','species'),(142278,38236,'Cattleya x schroederiana','species'),(142279,38236,'Cattleya tenuis','species'),(142280,38236,'Cattleya trianae','species'),(142281,38236,'Cattleya velutina','species'),(142282,38236,'Cattleya warneri','species'),(142283,38236,'Cattleya warscewiczii','species'),(142284,158408,'Cattleyopsis','genus'),(142285,142284,'Cattleyopsis lindenii','species'),(142286,123129,'Caularthron bicornutum','species'),(142287,78730,'Coelia guatemalensis','species'),(142288,78730,'Coelia macrostachya','species'),(142289,123131,'Constantia microscopica','species'),(142290,158408,'Domingoa','genus'),(142291,142290,'Domingoa kienastii','species'),(142292,142290,'Domingoa nodosa','species'),(142293,38230,'Encyclia adenocaula','species'),(142294,38230,'Encyclia bractescens','species'),(142295,38230,'Encyclia cordigera','species'),(142296,38230,'Encyclia cyperifolia','species'),(142297,38230,'Encyclia dichroma','species'),(142298,38230,'Encyclia granitica','species'),(142299,38230,'Encyclia maderoi','species'),(142300,38234,'Epidendrum capricornu','species'),(142301,38234,'Epidendrum ciliare','species'),(142302,38234,'Epidendrum cinnabarinum','species'),(142303,38234,'Epidendrum criniferum','species'),(142304,38234,'Epidendrum ibaguense','species'),(142305,38234,'Epidendrum latifolium','species'),(142306,38234,'Epidendrum mathewsii','species'),(142307,38234,'Epidendrum nocturnum','species'),(142308,38234,'Epidendrum radioferens','species'),(142309,38234,'Epidendrum secundum','species'),(142310,38234,'Epidendrum veroscriptum','species'),(142311,123141,'Euchile citrina','species'),(142312,158408,'Hagsatera','genus'),(142313,142312,'Hagsatera brachycolumna','species'),(142314,123194,'Scaphyglottis micrantha','species'),(142315,123194,'Scaphyglottis imbricata','species'),(142316,123149,'Homalopetalum pumilio','species'),(142317,123149,'Homalopetalum pumilum','species'),(142318,123153,'Isochilus alatus','species'),(142319,123153,'Isochilus langlassei','species'),(142320,123153,'Isochilus linearis','species'),(142321,123153,'Isochilus major','species'),(142322,158408,'Jacquiniella','genus'),(142323,142322,'Jacquiniella globosa','species'),(142324,142322,'Jacquiniella teretifolia','species'),(142325,123155,'Laelia albida','species'),(142326,123155,'Laelia cardimii','species'),(142327,123155,'Laelia gouldiana','species'),(142328,123155,'Laelia mantiqueirae','species'),(142329,38236,'Cattleya purpurata','species'),(142330,123155,'Laelia rubescens','species'),(142331,123170,'Myrmecophila exaltata','species'),(142332,123170,'Myrmecophila galeottiana','species'),(142333,123170,'Myrmecophila wendlandii','species'),(142334,126632,'Nageliella angustifolia','species'),(142335,123173,'Neocogniauxia monophylla','species'),(142336,158408,'Nidema','genus'),(142337,142336,'Nidema boothii','species'),(142338,123179,'Orleanesia pleurostachys','species'),(142340,123194,'Scaphyglottis coriacea','species'),(142341,141751,'Pleione chunii','species'),(142342,38147,'Pleurothallis racemiflora','species'),(142344,123181,'Ponera glomerata','species'),(142345,123184,'Prosthechea aemula','species'),(142346,123184,'Prosthechea allemanii','species'),(142347,123184,'Prosthechea calamaria','species'),(142348,123184,'Prosthechea cochleata','species'),(142349,123184,'Prosthechea fausta','species'),(142350,123184,'Prosthechea lambda','species'),(142351,123184,'Prosthechea linkiana','species'),(142352,123184,'Prosthechea prismatocarpa','species'),(142353,123184,'Prosthechea pygmaea','species'),(142354,123184,'Prosthechea suzanensis','species'),(142355,123184,'Prosthechea venezuelana','species'),(142356,123184,'Prosthechea vitellina','species'),(142357,123184,'Prosthechea widgrenii','species'),(142358,123186,'Pseudolaelia cipoensis','species'),(142359,123186,'Pseudolaelia citrina','species'),(142360,123186,'Pseudolaelia dutraei','species'),(142361,123186,'Pseudolaelia geraensis','species'),(142363,123188,'Psychilis macconnelliae','species'),(142364,158408,'Quisqueya','genus'),(142365,142364,'Quisqueya ekmanii','species'),(142367,123194,'Scaphyglottis cuniculata','species'),(142368,123192,'Rhyncholaelia glauca','species'),(142369,123194,'Scaphyglottis bilineata','species'),(142370,123194,'Scaphyglottis boliviensis','species'),(142371,123194,'Scaphyglottis geminata','species'),(142372,123194,'Scaphyglottis gentryi','species'),(142373,123194,'Scaphyglottis graminifolia','species'),(142374,123194,'Scaphyglottis lindeniana','species'),(142375,123194,'Scaphyglottis pulchella','species'),(142376,123196,'Schomburgkia crispa','species'),(142377,123196,'Schomburgkia splendida','species'),(142378,123196,'Schomburgkia superbiens','species'),(142379,123201,'Sophronitis alvaroana','species'),(142380,123201,'Sophronitis angereri','species'),(142381,123201,'Sophronitis bahiensis','species'),(142382,123201,'Sophronitis blumenscheinii','species'),(142383,123201,'Sophronitis bradei','species'),(142384,123201,'Sophronitis brevicaulis','species'),(142385,123201,'Sophronitis briegeri','species'),(142386,123201,'Sophronitis caulescens','species'),(142387,123201,'Sophronitis cinnabarina','species'),(142388,123201,'Sophronitis crispa','species'),(142389,123201,'Sophronitis crispata','species'),(142391,123201,'Sophronitis dayana','species'),(142392,123201,'Sophronitis duveenii','species'),(142393,123201,'Sophronitis ghillanyi','species'),(142394,123201,'Sophronitis gloedeniana','species'),(142395,123201,'Sophronitis grandis','species'),(142396,123201,'Sophronitis itambana','species'),(142397,38236,'Cattleya jongheana','species'),(142398,123201,'Sophronitis kautskyi','species'),(142399,123201,'Sophronitis kettieana','species'),(142400,626130,'Hoffmannseggella liliputana','species'),(142401,123201,'Sophronitis lobata','species'),(142402,123201,'Sophronitis longipes','species'),(142403,38236,'Cattleya lundii','species'),(142404,38236,'Cattleya mantiqueirae','species'),(142405,123201,'Sophronitis milleri','species'),(142406,123201,'Sophronitis mixta','species'),(142407,123201,'Sophronitis perrinii','species'),(142408,38236,'Cattleya pfisteri','species'),(142409,123201,'Sophronitis praestans','species'),(142410,123201,'Sophronitis reginae','species'),(142411,123201,'Sophronitis sanguiloba','species'),(142412,38236,'Cattleya sincorana','species'),(142413,123201,'Sophronitis tenebrosa','species'),(142414,123201,'Sophronitis tereticaulis','species'),(142415,123201,'Sophronitis virens','species'),(142416,123201,'Sophronitis wittigiana','species'),(142417,123201,'Sophronitis xanthina','species'),(142418,158408,'Tetramicra','genus'),(142419,142418,'Tetramicra elegans','species'),(142420,123141,'Euchile sp. Kew 1999-1710','species'),(142421,38230,'Encyclia sp. Brieger 11024','species'),(142422,29278,'Tn10 delivery vector pHV1248','species'),(142423,29278,'Tn10 delivery vector pHV1249','species'),(142424,14081,'Amphiphyllum','genus'),(142425,142424,'Amphiphyllum rigidum','species'),(142426,100690,'Epidryos guayanensis','species'),(142427,14081,'Guacamaya','genus'),(142428,142427,'Guacamaya superba','species'),(142429,14081,'Marahuacaea','genus'),(142430,142429,'Marahuacaea schomburgkii','species'),(142431,14081,'Maschalocephalus','genus'),(142432,142431,'Maschalocephalus dinklagei','species'),(142433,14081,'Monotrema','genus'),(142434,142433,'Monotrema bracteatum','species'),(142435,142433,'Monotrema xyridoides','species'),(142436,14081,'Potarophytum','genus'),(142437,142436,'Potarophytum riparium','species'),(142438,14081,'Saxofridericia','genus'),(142439,142438,'Saxofridericia regalis','species'),(142440,14081,'Schoenocephalium','genus'),(142441,142440,'Schoenocephalium cucullatum','species'),(142442,14081,'Spathanthus','genus'),(142443,142442,'Spathanthus bicolor','species'),(142444,14097,'Stegolepis hitchcockii','species'),(142445,14097,'Stegolepis parvipetala','species'),(142446,14097,'Stegolepis steyermarkii','species'),(142447,58229,'uncultured bacterium Seq1(Z0)','species'),(142448,58229,'uncultured bacterium Seq2(S1)','species'),(142449,58229,'uncultured bacterium Seq3(Z1)','species'),(142450,58229,'uncultured bacterium Seq5(Z1)','species'),(142451,58229,'uncultured bacterium Seq6(Z1)','species'),(142452,58229,'uncultured bacterium Seq7(S3)','species'),(142453,58229,'uncultured bacterium Seq8(S3)','species'),(142454,58229,'uncultured bacterium Seq9(S4)','species'),(142455,58229,'uncultured bacterium Seq10(S4)','species'),(142456,58229,'uncultured bacterium Seq11(S4)','species'),(142457,58229,'uncultured bacterium Seq12(S4)','species'),(142458,58229,'uncultured bacterium Seq13(S5)','species'),(142460,34033,'uncultured bacterium Seq4(Z1)','species'),(142461,662,'Vibrio ichthyoenteri','species'),(142462,635,'Edwardsiella sp. AC8640','species'),(142463,469895,'Nadelsporidae','family'),(142464,142463,'Nadelspora','genus'),(142465,142464,'Nadelspora canceri','species'),(142466,39616,'Aphelocoma californica','species'),(142467,88113,'Baeolophus inornatus','species'),(142468,30426,'Carpodacus purpureus','species'),(142470,28729,'Empidonax oberholseri','species'),(142471,84842,'Passerina amoena','species'),(142472,28732,'Vireo huttoni','species'),(142473,400782,'Oporornis','genus'),(142474,135432,'Geothlypis tolmiei','species'),(142475,9153,'Poecile','genus'),(142476,142475,'Poecile rufescens','species'),(142478,182911,'Cardellina pusilla','species'),(142479,1219,'Prochlorococcus marinus subsp. pastoris','subspecies'),(142480,37592,'Sternotherus odoratus','species'),(142481,55538,'Kinosternon arizonense','species'),(142482,55538,'Kinosternon baurii','species'),(142483,55538,'Kinosternon durangoense','species'),(142484,55538,'Kinosternon flavescens','species'),(142485,142484,'Kinosternon flavescens spooneri','subspecies'),(142486,55538,'Kinosternon hirtipes','species'),(142487,55538,'Kinosternon subrubrum','species'),(142488,31416,'Dilsea socialis','species'),(142489,38552,'Dudresnaya capricornica','species'),(142490,38513,'Dumontia alaskana','species'),(142491,38513,'Dumontia simplex','species'),(142492,38554,'Kallymenia tasmanica','species'),(142493,87833,'Weeksia coccinea','species'),(142494,56708,'unclassified Tetraphyllidea','no rank'),(142495,369754,'Acrosymphytaceae','family'),(142496,142495,'Acrosymphyton','genus'),(142497,142496,'Acrosymphyton purpuriferum','species'),(142498,31415,'Constantinea','genus'),(142499,142498,'Constantinea subulifera','species'),(142500,142494,'unidentified tetraphyllidean sp. JM2','species'),(142501,31415,'Cryptosiphonia','genus'),(142502,142501,'Cryptosiphonia woodii','species'),(142503,28017,'Gainiaceae','family'),(142504,142503,'Gainia','genus'),(142505,142504,'Gainia mollis','species'),(142506,31415,'Gibsmithia','genus'),(142507,142506,'Gibsmithia dotyi','species'),(142508,142494,'unidentified tetraphyllidean sp. JM3','species'),(142509,31415,'Hyalosiphonia','genus'),(142510,142509,'Hyalosiphonia caespitosa','species'),(142511,31415,'Kraftia','genus'),(142512,142511,'Kraftia dichotoma','species'),(142513,31415,'Neodilsea','genus'),(142514,142513,'Neodilsea borealis','species'),(142515,31415,'Orculifilum','genus'),(142516,142515,'Orculifilum denticulatum','species'),(142517,31415,'Pikea','genus'),(142518,142517,'Pikea californica','species'),(142519,140901,'Bossiaea cinerea','species'),(142520,53839,'Brongniartia flava','species'),(142521,53839,'Brongniartia pringlei','species'),(142522,100147,'Harpalyce brasiliana','species'),(142523,76392,'Hovea acanthoclada','species'),(142524,76392,'Hovea arnhemica','species'),(142525,76392,'Hovea chorizemifolia','species'),(142526,76392,'Hovea linearis','species'),(142527,76392,'Hovea longipes','species'),(142528,76392,'Hovea pungens','species'),(142529,76392,'Hovea stricta','species'),(142530,163720,'Plagiocarpus','genus'),(142531,142530,'Plagiocarpus axillaris','species'),(142532,140950,'Templetonia biloba','species'),(142533,140950,'Templetonia egena','species'),(142534,140950,'Templetonia hookeri','species'),(142535,140950,'Templetonia incana','species'),(142536,140950,'Templetonia neglecta','species'),(142537,140950,'Templetonia stenophylla','species'),(142538,70658,'Phyllobothrium sp. JM1','species'),(142539,70658,'Phyllobothrium sp. JM2','species'),(142540,31416,'Dilsea natashae','species'),(142541,142513,'Neodilsea yendoana','species'),(142542,70658,'Phyllobothrium sp. JM3','species'),(142544,142074,'Ianiropsis epilittoralis','species'),(142547,63227,'Caecidotea','genus'),(142548,142547,'Caecidotea sp. RW96.018.184','species'),(142549,54234,'Oxera baladica','species'),(142550,54234,'Oxera inodora','species'),(142551,54234,'Oxera microcalyx','species'),(142552,54234,'Oxera subverticillata','species'),(142553,54234,'Oxera sulfurea','species'),(142554,1219,'Prochlorococcus marinus subsp. marinus','subspecies'),(142555,106221,'Cucullaeidae','family'),(142556,221304,'Cucullaea labiata','species'),(142560,6554,'Anadara antiquata','species'),(142561,186464,'Diluvarca ferruginea','species'),(142564,94546,'Papillaria flexicaulis','species'),(142565,85451,'Fallaciella','genus'),(142566,123155,'Laelia crispilabia','species'),(142574,123164,'Leptotes cf. tenuis IB 16809','species'),(142575,123164,'Leptotes cf. unicolor IB 13534','species'),(142576,123184,'Prosthechea cf. moojenii Brieger 8118','species'),(142577,2070,'Prauserella','genus'),(142579,292918,'Bonamia','genus'),(142580,158364,'Lankesterella','genus'),(142581,98487,'Leucoloma sp. La Farge 5555','species'),(142584,65551,'Meiothermus rosaceus','species'),(142585,374,'Bradyrhizobium sp. C9','species'),(142586,1730,'Eubacterium sp.','species'),(142587,186828,'Isobaculum','genus'),(142588,142587,'Isobaculum melis','species'),(142589,286,'Pseudomonas sp. LH1','species'),(142591,163720,'Lamprolobium','genus'),(142592,142591,'Lamprolobium grandiflorum','species'),(142593,1678,'Bifidobacterium sp. ISO3519','species'),(142595,1301,'Streptococcus luteciae','species'),(142596,1301,'Streptococcus pasteuri','species'),(142603,119210,'Influenza A virus (A/Charlottesville/10/99 (H3N2))','no rank'),(142604,119210,'Influenza A virus (A/Charlottesville/73/99 (H3N2))','no rank'),(142605,119210,'Influenza A virus (A/Charlottesville/49/99 (H3N2))','no rank'),(142606,119210,'Influenza A virus (A/Charlottesville/69/99 (H3N2))','no rank'),(142607,53009,'Glossadelphus','genus'),(142608,142607,'Glossadelphus ogatae','species'),(142609,53009,'Orthothecium','genus'),(142610,142609,'Orthothecium rufescens','species'),(142611,37818,'Dendrobium aduncum','species'),(142612,37818,'Dendrobium devonianum','species'),(142613,37818,'Dendrobium gratiosissimum','species'),(142614,37818,'Dendrobium moniliforme','species'),(142615,37818,'Dendrobium officinale','species'),(142616,5592,'Microascales incertae sedis','no rank'),(142617,142616,'Chaetosphaeria','genus'),(142618,162454,'Chaetosphaeria','genus'),(142619,1028408,'Cylindrotrichum','genus'),(142620,60183,'Pirella','genus'),(142621,36856,'Sinorhizobium saheli bv. sesbaniae','varietas'),(142622,110322,'Sinorhizobium terangae bv. sesbaniae','varietas'),(142623,110322,'Sinorhizobium terangae bv. acaciae','varietas'),(142624,36856,'Sinorhizobium saheli bv. acaciae','varietas'),(142626,28105,'Sinorhizobium sp. BR816','species'),(142627,56730,'Rhizobium gallicum bv. gallicum','no rank'),(142628,56730,'Rhizobium gallicum bv. phaseoli','no rank'),(142629,56731,'Rhizobium giardinii bv. giardinii','no rank'),(142630,56731,'Rhizobium giardinii bv. phaseoli','no rank'),(142631,379,'Rhizobium sp. STM 251','species'),(142632,379,'Rhizobium sp. STM 270','species'),(142633,374,'Bradyrhizobium sp. ORS 130','species'),(142634,374,'Bradyrhizobium sp. ORS 135','species'),(142635,374,'Bradyrhizobium sp. ORS 166','species'),(142636,374,'Bradyrhizobium sp. ORS 138','species'),(142637,374,'Bradyrhizobium sp. ORS 170','species'),(142638,6,'Azorhizobium sp. SD02','species'),(142639,6,'Azorhizobium sp. SG05','species'),(142640,45485,'Ammospermophilus insularis','species'),(142641,38664,'Chaetodipus arenarius','species'),(142642,2877,'Acinetosporaceae','family'),(142644,3009,'unclassified Fucales','no rank'),(142645,2870,'Sporochnales','order'),(142646,34144,'Elakatothrix','genus'),(142647,142646,'Elakatothrix viridis','species'),(142648,36213,'Abudefduf luridus','species'),(142649,2093,'Mycoplasma phocicerebrale','species'),(142650,2093,'Mycoplasma phocirhinis','species'),(142651,2093,'Mycoplasma phocidae','species'),(142653,27959,'Elachista vellosa','species'),(142654,27959,'Elachista mollis','species'),(142655,27959,'Elachista okamurae','species'),(142656,133518,'Halothrix ambigua','species'),(142657,9058,'Polyplectron chalcurum','species'),(142658,9058,'Polyplectron germaini','species'),(142659,9058,'Polyplectron inopinatum','species'),(142660,9058,'Polyplectron malacense','species'),(142661,39725,'Canary circovirus','species'),(142663,47949,'uncultured beta proteobacterium C076A2B7','species'),(142664,47949,'uncultured beta proteobacterium 9483B017','species'),(142665,47949,'uncultured beta proteobacterium 83973436','species'),(142666,81,'Hyphomicrobium sp. JC17','species'),(142668,86620,'Usnea aciculifera','species'),(142669,86620,'Usnea baileyi','species'),(142670,86620,'Usnea ceratina','species'),(142671,86620,'Usnea dasaea','species'),(142672,86620,'Usnea diffracta','species'),(142674,83889,'gamma proteobacterium N2660','species'),(142675,87634,'gamma proteobacterium N2461','species'),(142676,122706,'delta proteobacterium S2650','species'),(142677,122706,'delta proteobacterium S2552','species'),(142678,122706,'delta proteobacterium S2450','species'),(142679,27348,'Puccinia recondita f. sp. triseti','no rank'),(142680,39987,'Passerina','genus'),(142681,125005,'Lethedon sp. McPherson 5912','species'),(142682,75194,'Apocrypta sp. MSPAR2','species'),(142683,129986,'Apocryptophagus sp. MSPAR4','species'),(142684,129988,'Blastophaga nipponica','species'),(142685,84507,'Ceratosolen constrictus','species'),(142686,84507,'Ceratosolen solmsi','species'),(142687,39987,'Lachnaea','genus'),(142688,142687,'Lachnaea axillaris','species'),(142689,142687,'Lachnaea ericoides','species'),(142690,142687,'Lachnaea filicaulis','species'),(142691,39987,'Ovidia','genus'),(142692,142691,'Ovidia andina','species'),(142693,39987,'Wikstroemia','genus'),(142694,66679,'Daphne gemmata','species'),(142695,142680,'Passerina falcifolia','species'),(142696,142680,'Passerina filiformis','species'),(142697,142680,'Passerina nivicola','species'),(142698,39987,'Peddiea','genus'),(142699,142698,'Peddiea africana','species'),(142700,39987,'Pimelea','genus'),(142701,142700,'Pimelea ferruginea','species'),(142702,142700,'Pimelea pygmaea','species'),(142703,142700,'Pimelea spectabilis','species'),(142704,39987,'Craterosiphon','genus'),(142705,142704,'Craterosiphon scandens','species'),(142706,39987,'Arnhemia','genus'),(142707,142706,'Arnhemia cryptantha','species'),(142708,39987,'Drapetes','genus'),(142709,142708,'Drapetes muscoides','species'),(142710,39987,'Synaptolepis','genus'),(142711,142710,'Synaptolepis alternifolia','species'),(142712,39987,'Synandrodaphne','genus'),(142713,142712,'Synandrodaphne paradoxa','species'),(142714,39987,'Struthiola','genus'),(142715,142714,'Struthiola ciliata','species'),(142716,142714,'Struthiola dodecandra','species'),(142717,142714,'Struthiola leptantha','species'),(142719,75188,'Eujacobsonia','genus'),(142720,142719,'Eujacobsonia sp. CAM-2000','species'),(142721,124998,'Dialyceras coriaceum','species'),(142722,75210,'Eukoebelea','genus'),(142723,142722,'Eukoebelea sp. MSPAR3','species'),(142724,122706,'delta proteobacterium S2250','species'),(142725,122706,'delta proteobacterium S2251','species'),(142726,75188,'Heterandrium','genus'),(142727,142726,'Heterandrium sp. A12','species'),(142728,75213,'Idarnes sp. P6','species'),(142729,75213,'Idarnes sp. P2','species'),(142730,105426,'oil-degrading bacterium AOB1','species'),(142731,105426,'oil-degrading bacterium AOB2','species'),(142732,105426,'oil-degrading bacterium AOB3','species'),(142733,75207,'Meselatus','genus'),(142734,142733,'Meselatus fasciatipennis','species'),(142735,39987,'Solmsia','genus'),(142736,142735,'Solmsia calophylla','species'),(142737,39987,'Stellera','genus'),(142738,142737,'Stellera chamaejasme','species'),(142739,39987,'Stephanodaphne','genus'),(142740,142739,'Stephanodaphne cremostachya','species'),(142743,39987,'Gnidia','genus'),(142744,142743,'Gnidia pilosa','species'),(142745,142743,'Gnidia denudata','species'),(142746,142743,'Gnidia kraussiana','species'),(142747,142743,'Gnidia racemosa','species'),(142748,142743,'Gnidia aff. renniana Edwards 1492','species'),(142750,48479,'uncultured eubacterium C2a-2','species'),(142751,48479,'uncultured eubacterium C2a-3','species'),(142752,48479,'uncultured eubacterium C2a-5','species'),(142753,48479,'uncultured eubacterium C2a-6','species'),(142754,48479,'uncultured eubacterium C2a-7','species'),(142755,130903,'Philotrypesis sp. PHILOTR','species'),(142756,425404,'Sycoryctes','genus'),(142757,142756,'Sycoryctes sp. SYCORIC','species'),(142758,75235,'Sycoscapter sp. SYC.SP66','species'),(142759,49274,'Solanum cheesmaniae','species'),(142760,4107,'Solanum lycopersicoides','species'),(142762,103474,'Cestrum parqui','species'),(142763,3961,'Buckleya graebneriana','species'),(142764,3961,'Buckleya henryi','species'),(142765,3961,'Buckleya lanceolata','species'),(142766,54584,'Sparicotyle','genus'),(142769,3230,'Plagiomnium japonicum','species'),(142770,90281,'Entodon challengeri','species'),(142771,90281,'Entodon luridus','species'),(142772,90281,'Entodon scabridens','species'),(142773,40163,'Pyragraphoridae','family'),(142774,142773,'Pyragraphorus','genus'),(142775,142774,'Pyragraphorus hollisae','species'),(142777,66927,'Gotocotyla sp. JJ1','species'),(142780,40163,'Chimaericolidae','family'),(142781,142780,'Chimaericola','genus'),(142782,142781,'Chimaericola leptogaster','species'),(142785,209,'Helicobacter sp. YMRC 000427','species'),(142786,11974,'Norovirus','genus'),(142788,137615,'Lamproderma','genus'),(142790,142788,'Lamproderma atrosporum','species'),(142791,142788,'Lamproderma ovoideum','species'),(142792,53246,'Pseudoalteromonas sp. A3','species'),(142794,124728,'uncultured bacterium NWCu002','species'),(142795,62104,'uncultured bacterium NWCu007','species'),(142796,554915,'Mycetozoa','no rank'),(142797,28609,'Rhagoletis tomatis','species'),(142798,28609,'Rhagoletis nova','species'),(142800,194690,'unidentified bacterium x3','species'),(142801,194692,'unidentified bacterium 4c','species'),(142802,662,'Vibrio sp. 971599','species'),(142803,10991,'Rice dwarf virus (isolate Akita)','no rank'),(142804,10991,'Rice dwarf virus (isolate Fujian)','no rank'),(142805,10991,'Rice dwarf virus (isolate O)','no rank'),(142806,10991,'Rice dwarf virus (isolate S)','no rank'),(142807,115842,'Microphthalmus listensis','species'),(142808,123170,'Myrmecophila cf. tibicinis Chase O-281','species'),(142809,49317,'Secale cereale x Triticum durum','species'),(142810,662,'Vibrio sp. 971598','species'),(142811,70632,'Echeneibothrium sp. JM1','species'),(142812,70632,'Echeneibothrium sp. JM2','species'),(142813,70632,'Echeneibothrium sp. JM3','species'),(142814,5498,'Cladosporium sp. A13','species'),(142816,5498,'Cladosporium sp. 5/97-8','species'),(142817,5498,'Cladosporium sp. 5/97-11','species'),(142818,5600,'Phialophora sp. NH1-1','species'),(142819,78388,'Coniothyrium sp. NH2-2','species'),(142820,5583,'Exophiala sp. NH3-6','species'),(142821,5415,'Cryptococcus sp. NH4-1','species'),(142822,62131,'Capnobotryella sp. nov. NH4-3','species'),(142823,78388,'Coniothyrium sp. NH6-1','species'),(142824,5583,'Exophiala sp. RH8-4','species'),(142825,5583,'Exophiala sp. PA 2-2','species'),(142826,45426,'ascomycete sp. RH 10-1','species'),(142827,78388,'Coniothyrium sp. ZD 2-3','species'),(142828,7993,'Astyanax altiparanae','species'),(142829,5782,'Dictyostelium aureostipes','species'),(142830,5782,'Dictyostelium dimigraformum','species'),(142831,5782,'Dictyostelium polycephalum','species'),(142832,13641,'Polysphondylium candidum','species'),(142833,13641,'Polysphondylium tenuissimum','species'),(142834,89583,'Gluconacetobacter azotocaptans','species'),(142835,911351,'Blepharizonia','genus'),(142836,142835,'Blepharizonia laxa','species'),(142837,142835,'Blepharizonia plumosa','species'),(142838,18184,'Hemizonia congesta','species'),(142839,142838,'Hemizonia congesta subsp. congesta','subspecies'),(142840,142838,'Hemizonia congesta subsp. luzulifolia','subspecies'),(142841,53434,'Selenihalanaerobacter','genus'),(142842,142841,'Selenihalanaerobacter shriftii','species'),(142843,12163,'Hop mosaic virus','species'),(142844,53246,'Pseudoalteromonas sp. KM-Y92-001','species'),(142845,29278,'Binary vector pINDEX1','species'),(142846,29278,'Binary vector pINDEX2','species'),(142847,29278,'Binary vector pINDEX3','species'),(142848,29278,'Binary vector pINDEX4','species'),(142849,29278,'Cloning vector pC1300intA','species'),(142850,29278,'Cloning vector pC1300intB','species'),(142851,29278,'Cloning vector pC1300intC','species'),(142852,29278,'Cloning vector pIC-21H','species'),(142853,34675,'Protophormia atriceps','species'),(142854,48531,'Burmannia madagascariensis','species'),(142855,56741,'Alstroemeria pulchra','species'),(142856,16123,'Hypoxis hirsuta','species'),(142857,66704,'Polioptilinae','subfamily'),(142858,142857,'Auriparus','genus'),(142859,142858,'Auriparus flaviceps','species'),(142860,3990,'Euphorbia tirucalli','species'),(142861,64588,'Shorea cordifolia','species'),(142862,167489,'Ophionella','genus'),(142863,142862,'Ophionella arcuata','species'),(142864,56106,'Cylindrospermum stagnale','species'),(142865,34033,'uncultured marine anaerobic bacterium 90dCC9','species'),(142866,134222,'uncultured marine anaerobic bacterium 90d4','species'),(142867,134222,'uncultured marine anaerobic bacterium 90dCB13','species'),(142868,111750,'uncultured marine anaerobic bacterium 90dCB36','species'),(142869,111746,'uncultured marine anaerobic bacterium 90dCC28','species'),(142870,50559,'uncultured marine anaerobic bacterium 90d11','species'),(142871,50559,'uncultured marine anaerobic bacterium 90dCB10','species'),(142872,50559,'uncultured marine anaerobic bacterium 90dCB40','species'),(142873,50559,'uncultured marine anaerobic bacterium 90dCC18','species'),(142874,50559,'uncultured marine anaerobic bacterium 90d10','species'),(142876,51233,'uncultured marine anaerobic bacterium 90dCC26','species'),(142877,36853,'Desulfitobacterium metallireducens','species'),(142878,85027,'unidentified \'CNM-group\' bacterium HXN600','species'),(142879,85027,'unidentified \'CNM-group\' bacterium HXN1000','species'),(142880,279888,'Symbiodinium sp. Y6-1','species'),(142881,439845,'Gymnodinium sp. USA29-9','species'),(142882,72691,'Lottia paradigitalis','species'),(142883,72691,'Lottia strigatella','species'),(142884,72691,'Lottia argrantesta','species'),(142885,10062,'Spalax microphthalmus','species'),(142886,74868,'Anopheles sawadwongporni','species'),(142887,44537,'Anopheles vagus','species'),(142888,74868,'Anopheles willmori','species'),(142889,6525,'Biomphalaria amazonica','species'),(142890,6525,'Biomphalaria intermedia','species'),(142891,6525,'Biomphalaria kuhniana','species'),(142892,6525,'Biomphalaria oligoza','species'),(142893,6525,'Biomphalaria peregrina','species'),(142894,6525,'Biomphalaria schrammi','species'),(142895,45449,'Chrysomya semimetallica','species'),(142897,54281,'Compsomyiops','genus'),(142898,142897,'Compsomyiops callipes','species'),(142899,43912,'Eucalliphora','genus'),(142900,142899,'Eucalliphora latifrons','species'),(142901,54282,'Protocalliphora','genus'),(142902,142901,'Protocalliphora sialia','species'),(142904,45449,'Chrysomya norrisi','species'),(142905,45449,'Chrysomya varipes','species'),(142906,125366,'Uncinaria sp. 3676','species'),(142907,125366,'Uncinaria sp. 3685','species'),(142908,28105,'Sinorhizobium sp. ORS 1230','species'),(142909,125366,'Uncinaria sp. 3670','species'),(142910,125366,'Uncinaria sp. 3671','species'),(142911,125366,'Uncinaria sp. 3672','species'),(142912,125366,'Uncinaria sp. 3674','species'),(142913,125366,'Uncinaria sp. 3675','species'),(142914,125366,'Uncinaria sp. 3677','species'),(142915,125366,'Uncinaria sp. 3678','species'),(142916,125366,'Uncinaria sp. 3679','species'),(142917,125366,'Uncinaria sp. 3680','species'),(142918,125366,'Uncinaria sp. 3681','species'),(142919,125366,'Uncinaria sp. 3682','species'),(142920,125366,'Uncinaria sp. 3683','species'),(142921,125366,'Uncinaria sp. 3684','species'),(142922,125366,'Uncinaria sp. 3686','species'),(142923,125366,'Uncinaria sp. 3687','species'),(142924,125366,'Uncinaria sp. 3688','species'),(142925,125366,'Uncinaria sp. 3669','species'),(142926,125366,'Uncinaria sp. 3690','species'),(142927,125366,'Uncinaria sp. 3691','species'),(142928,125366,'Uncinaria sp. 3692','species'),(142929,125366,'Uncinaria sp. 3693','species'),(142930,125366,'Uncinaria sp. 3694','species'),(142931,116933,'Dactylogyrus','genus'),(142932,142931,'Dactylogyrus minor','species'),(142933,119230,'Lamellodiscus elegans','species'),(142934,119230,'Lamellodiscus ignoratus','species'),(142935,119230,'Lamellodiscus mormyri','species'),(142936,119230,'Lamellodiscus verberis','species'),(142940,119212,'Influenza A virus (A/chicken/Taiwan/na3/98(H6N1))','no rank'),(142941,119212,'Influenza A virus (A/chicken/Taiwan/ns2/99(H6N1))','no rank'),(142942,102797,'Influenza A virus (A/Duck/Taiwan/g9/89(H11N?))','no rank'),(142943,11320,'H8N4 subtype','no rank'),(142944,142943,'Influenza A virus (A/pintail duck/Alberta/114/1979(H8N4))','no rank'),(142945,142943,'Influenza A virus (A/mallard/Alberta/357/1984(H8N4))','no rank'),(142946,142943,'Influenza A virus (A/Red Kont/Delaware/254/94(H8N4))','no rank'),(142947,11320,'H12N4 subtype','no rank'),(142948,142947,'Influenza A virus (A/ruddy turnstone/Delaware/67/1998(H12N4))','no rank'),(142949,11320,'H12N1 subtype','no rank'),(142951,11320,'H12N5 subtype','no rank'),(142952,142951,'Influenza A virus (A/laughing gull/New Jersey/171/92(H12N5))','no rank'),(142953,125366,'Uncinaria sp. 3673','species'),(142954,29278,'C-terminal GFP fusion vector pUG23','species'),(142955,29278,'C-terminal GFP fusion vector pUG35','species'),(142956,29278,'N-terminal GFP fusion vector pUG34','species'),(142957,29278,'N-terminal GFP fusion vector pUG36','species'),(142958,29278,'PCR template vector pJJH726','species'),(142959,29278,'PCR template vector pJJH727','species'),(142960,29278,'PCR template vector pUG27','species'),(142961,29278,'PCR template vector pUG30','species'),(142962,29278,'PCR template vector pUG6','species'),(142963,29278,'PCR template vector pUG66','species'),(142964,29278,'Recombinase expression vector pSH47','species'),(142965,29278,'Recombinase expression vector pSH62','species'),(142966,29278,'Recombinase expression vector pSH63','species'),(142967,29278,'Recombinase expression vector pSH65','species'),(142968,47567,'Contracaecum microcephalum','species'),(142969,47567,'Contracaecum micropapillatum','species'),(142971,47567,'Contracaecum radiatum','species'),(142972,646100,'Contracaecum rudolphii','species'),(142973,47567,'Contracaecum septentrionale','species'),(142974,6267,'Phocascaris','genus'),(142975,142974,'Phocascaris cystophorae','species'),(142976,142974,'Phocascaris phocae','species'),(142977,142974,'Phocascaris sp. 112000','species'),(142978,45449,'Chrysomya chloropyga','species'),(142979,1222,'Prochlorothrix scandica','species'),(142980,158399,'Hexalectris','genus'),(142981,142980,'Hexalectris revoluta','species'),(142982,404319,'Aptychella','genus'),(142984,98949,'Heterophyllium affine','species'),(142985,13799,'Rhaphidostichum','genus'),(142986,142985,'Rhaphidostichum macrostictum','species'),(142987,98947,'Wijkia deflexifolia','species'),(142988,13800,'Brotherella nakanishikii','species'),(142989,13799,'Meiothecium','genus'),(142990,142989,'Meiothecium microcarpum','species'),(142991,13799,'Acanthorrhynchium','genus'),(142992,142991,'Acanthorrhynchium papillatum','species'),(142993,94588,'Acroporium stramineum','species'),(142994,94594,'Trichosteleum stissophyllum','species'),(142995,404319,'Trismegistia','genus'),(142996,142995,'Trismegistia korthalsii','species'),(142997,142995,'Trismegistia plicata','species'),(142998,142995,'Trismegistia undulata','species'),(142999,33202,'Paecilomyces sp. KACC40222','species'),(143000,29278,'Cloning vector pUG26','species'),(143001,29278,'Cloning vector pUG7','species'),(143002,47925,'uncultured alpha proteobacterium SB-2000','species'),(143003,2811,'Gelidium chilense','species'),(143004,2811,'Gelidium microdonticum','species'),(143006,2811,'Gelidium rex','species'),(143008,70837,'Pterocladiella bartlettii','species'),(143009,70837,'Pterocladiella beachiae','species'),(143010,37203,'Ptilophora diversifolia','species'),(143011,37203,'Ptilophora scalarimosa','species'),(143012,28866,'Gelidiella sp. WestJ3433','species'),(143013,2811,'Gelidium crinale','species'),(143014,37203,'Ptilophora prolifera','species'),(143015,556282,'Jakobidae','family'),(143016,143015,'Jakoba','genus'),(143017,143016,'Jakoba libera','species'),(143020,55977,'Tomicus piniperda','species'),(143021,55977,'Tomicus destruens','species'),(143022,547,'Enterobacter sp. isolate #3','species'),(143023,286,'Pseudomonas sp. PG-2000','species'),(143025,82890,'Crinodus','genus'),(143026,8087,'Anablepidae','family'),(143027,143026,'Anablepinae','subfamily'),(143028,143027,'Anableps','genus'),(143029,143026,'Oxyzygonectinae','subfamily'),(143030,143029,'Oxyzygonectes','genus'),(143031,30719,'Hemiodontinae','subfamily'),(143032,30721,'Curimatinae','subfamily'),(143033,143032,'Curimata','genus'),(143034,143032,'Curimatella','genus'),(143035,143032,'Curimatopsis','genus'),(143036,143032,'Potamorhina','genus'),(143037,143032,'Psectrogaster','genus'),(143039,27693,'Semaprochilodus','genus'),(143040,27693,'Ichthyoelephas','genus'),(143041,4557,'Sorghum x almum','species'),(143042,4557,'Sorghum amplum','species'),(143043,4557,'Sorghum brachypodum','species'),(143044,4557,'Sorghum ecarinatum','species'),(143045,4557,'Sorghum exstans','species'),(143046,4557,'Sorghum grande','species'),(143047,4557,'Sorghum interjectum','species'),(143048,4557,'Sorghum intrans','species'),(143049,4557,'Sorghum plumosum','species'),(143050,48126,'Baphia racemosa','species'),(143051,62111,'Chadsia grevei','species'),(143052,100163,'Philenoptera cyanescens','species'),(143053,57668,'uncultured methanogen RS-MCR02','species'),(143054,57668,'uncultured methanogen RS-MCR05','species'),(143055,57668,'uncultured methanogen RS-MCR28','species'),(143056,57668,'uncultured methanogen RS-MCR31','species'),(143057,57668,'uncultured methanogen RS-MCR33','species'),(143058,57668,'uncultured methanogen RS-MCR34','species'),(143059,57668,'uncultured methanogen RS-MCR36','species'),(143060,57668,'uncultured methanogen RS-MCR39','species'),(143061,57668,'uncultured methanogen RS-MCR48','species'),(143062,57668,'uncultured methanogen RS-ME28','species'),(143063,57668,'uncultured methanogen RS-ME35','species'),(143064,57668,'uncultured methanogen RS-ME41','species'),(143065,57668,'uncultured methanogen RS-ME42','species'),(143066,57668,'uncultured methanogen RS-ME43','species'),(143067,94695,'Methanosaetaceae','family'),(143068,143067,'environmental samples','no rank'),(143069,143068,'uncultured methanogen RS-MCR03','species'),(143070,143068,'uncultured methanogen RS-MCR13','species'),(143071,143068,'uncultured methanogen RS-MCR14','species'),(143072,143068,'uncultured methanogen RS-MCR17','species'),(143073,143068,'uncultured methanogen RS-MCR24','species'),(143074,143068,'uncultured methanogen RS-MCR30','species'),(143075,143068,'uncultured methanogen RS-MCR32','species'),(143076,143068,'uncultured methanogen RS-MCR38','species'),(143077,143068,'uncultured methanogen RS-MCR42','species'),(143078,143068,'uncultured methanogen RS-MCR47','species'),(143079,2159,'environmental samples','no rank'),(143080,143079,'uncultured methanogen RS-ME01','species'),(143081,143079,'uncultured methanogen RS-ME05','species'),(143082,143079,'uncultured methanogen RS-ME07','species'),(143083,143079,'uncultured methanogen RS-ME09','species'),(143084,143079,'uncultured methanogen RS-ME10','species'),(143085,143079,'uncultured methanogen RS-ME15','species'),(143086,143079,'uncultured methanogen RS-ME29','species'),(143087,143079,'uncultured methanogen RS-ME31','species'),(143088,143079,'uncultured methanogen RS-ME36','species'),(143089,143079,'uncultured methanogen RS-ME38','species'),(143090,143079,'uncultured methanogen RS-ME44','species'),(143091,143079,'uncultured methanogen RS-ME45','species'),(143092,143079,'uncultured methanogen RS-ME47','species'),(143093,143079,'uncultured methanogen RS-ME50','species'),(143094,143079,'uncultured methanogen MRE08','species'),(143095,143079,'uncultured methanogen RS-MCR07','species'),(143096,143079,'uncultured methanogen RS-MCR09','species'),(143097,143079,'uncultured methanogen RS-MCR11','species'),(143098,143079,'uncultured methanogen RS-MCR12','species'),(143099,143079,'uncultured methanogen RS-MCR16','species'),(143100,143079,'uncultured methanogen RS-MCR18','species'),(143101,143079,'uncultured methanogen RS-MCR21','species'),(143102,143079,'uncultured methanogen RS-MCR23','species'),(143103,143079,'uncultured methanogen RS-MCR26','species'),(143104,143079,'uncultured methanogen RS-MCR27','species'),(143105,143079,'uncultured methanogen RS-MCR29','species'),(143106,143079,'uncultured methanogen RS-MCR37','species'),(143107,143079,'uncultured methanogen RS-MCR44','species'),(143108,143079,'uncultured methanogen RS-MCR45','species'),(143109,68359,'uncultured methanogen RS-MCR01','species'),(143110,68359,'uncultured methanogen RS-MCR04','species'),(143111,68359,'uncultured methanogen RS-MCR06','species'),(143112,68359,'uncultured methanogen RS-MCR08','species'),(143113,68359,'uncultured methanogen RS-MCR10','species'),(143114,68359,'uncultured methanogen RS-MCR15','species'),(143115,68359,'uncultured methanogen RS-MCR22','species'),(143116,68359,'uncultured methanogen RS-MCR25','species'),(143117,68359,'uncultured methanogen RS-MCR40','species'),(143118,68359,'uncultured methanogen RS-MCR41','species'),(143119,68359,'uncultured methanogen RS-MCR43','species'),(143120,68359,'uncultured methanogen RS-MCR46','species'),(143121,68359,'uncultured methanogen RS-ME11','species'),(143122,68359,'uncultured methanogen RS-ME19','species'),(143123,68359,'uncultured methanogen RS-ME22','species'),(143124,68359,'uncultured methanogen RS-ME24','species'),(143125,68359,'uncultured methanogen RS-ME26','species'),(143126,68359,'uncultured methanogen RS-ME30','species'),(143127,68359,'uncultured methanogen RS-ME32','species'),(143128,68359,'uncultured methanogen RS-ME33','species'),(143129,68359,'uncultured methanogen RS-ME34','species'),(143130,68359,'uncultured methanogen RS-ME39','species'),(143131,68359,'uncultured methanogen RS-ME49','species'),(143132,68359,'uncultured methanogen MRE-MCR1','species'),(143133,68359,'uncultured methanogen MRE-MCR2','species'),(143134,68359,'uncultured methanogen MRE-MCR3','species'),(143135,68359,'uncultured methanogen MRE-MCR4','species'),(143136,68359,'uncultured methanogen MRE-MCR5','species'),(143137,68359,'uncultured methanogen MRE-MCR6','species'),(143138,68359,'uncultured methanogen MRE-ME1','species'),(143139,68359,'uncultured methanogen MRE-ME3','species'),(143140,68359,'uncultured methanogen MRE-ME4','species'),(143141,68359,'uncultured methanogen MRE-ME5','species'),(143142,68359,'uncultured methanogen MRE01','species'),(143143,68359,'uncultured methanogen MRE02','species'),(143144,68359,'uncultured methanogen MRE03','species'),(143145,68359,'uncultured methanogen MRE04','species'),(143146,68359,'uncultured methanogen MRE05','species'),(143147,68359,'uncultured methanogen MRE06','species'),(143148,68359,'uncultured methanogen MRE07','species'),(143149,68359,'uncultured methanogen MRE09','species'),(143150,68359,'uncultured methanogen MRE10','species'),(143151,68359,'uncultured methanogen MRE11','species'),(143152,68359,'uncultured methanogen MRE12','species'),(143153,965,'Oceanospirillum sp. ME101','species'),(143154,965,'Oceanospirillum sp. ME113','species'),(143155,59753,'Fundibacter sp. ME105','species'),(143156,59753,'Fundibacter sp. ME112','species'),(143157,59753,'Alcanivorax sp. ME104','species'),(143158,2742,'Marinobacter sp. ME108','species'),(143159,226,'Alteromonas sp. ME109','species'),(143161,3015,'Sargassum acinarium','species'),(143162,3015,'Sargassum filipendula','species'),(143163,3015,'Sargassum fluitans','species'),(143164,3015,'Sargassum hystrix','species'),(143165,3015,'Sargassum natans','species'),(143166,3015,'Sargassum platycarpum','species'),(143167,3015,'Sargassum polyceratium','species'),(143168,742009,'Acantholepis','genus'),(143169,143168,'Acantholepis orientalis','species'),(143170,742010,'Alfredia','genus'),(143171,143170,'Alfredia cernua','species'),(143172,4216,'Arctium minus','species'),(143173,41483,'Atractylis cancellata','species'),(143174,41483,'Atractylis carduus','species'),(143175,742010,'Berardia','genus'),(143176,143175,'Berardia subacaulis','species'),(143177,742008,'Cardopatium','genus'),(143178,143177,'Cardopatium corymbosum','species'),(143179,92905,'Carduus carlinoides','species'),(143180,92905,'Carduus pycnocephalus','species'),(143181,41499,'Carlina acanthifolia','species'),(143182,41499,'Carlina falcata','species'),(143183,41499,'Carlina gummifera','species'),(143184,41499,'Carlina lanata','species'),(143185,41499,'Carlina macrocephala','species'),(143187,742010,'Chardinia','genus'),(143188,143187,'Chardinia orientalis','species'),(143189,41549,'Cirsium echinus','species'),(143190,41549,'Cirsium palustre','species'),(143191,92908,'Cousinia canescens','species'),(143192,92908,'Cousinia esfandiarii','species'),(143193,92908,'Cousinia onopordioides','species'),(143194,742010,'Cousiniopsis','genus'),(143195,143194,'Cousiniopsis atractyloides','species'),(143196,4264,'Cynara syriaca','species'),(143198,32194,'Echinops spinosissimus','species'),(143199,32194,'Echinops viscosus','species'),(143200,742010,'Hyalochaete','genus'),(143201,143200,'Hyalochaete modesta','species'),(143202,41593,'Jurinea macrocephala','species'),(143203,742010,'Jurinella','genus'),(143204,143203,'Jurinella moschus','species'),(143205,742010,'Outreya','genus'),(143206,143205,'Outreya carduiformis','species'),(143207,92918,'Ptilostemon chamaepeuce','species'),(143208,41629,'Saussurea alpina','species'),(143209,41629,'Saussurea discolor','species'),(143210,41634,'Serratula coronata','species'),(143211,742010,'Staehelina','genus'),(143212,143211,'Staehelina baetica','species'),(143213,41647,'Synurus palmatopinnatifidus','species'),(143214,742010,'Xeranthemum','genus'),(143215,143214,'Xeranthemum cylindraceum','species'),(143216,143214,'Xeranthemum inapertum','species'),(143217,92914,'Onopordum leptolepis','species'),(143219,56096,'Gerris cf. insularis \'type B\'','species'),(143220,56096,'Gerris cf. insularis \'type C\'','species'),(143221,59201,'Salmonella enterica subsp. enterica serovar Tennessee','no rank'),(143222,49546,'Salegentibacter','genus'),(143223,143222,'Salegentibacter salegens','species'),(143224,112040,'Zobellia uliginosa','species'),(143226,42214,'unidentified spore-forming bacterium 169','species'),(143227,1562,'Desulfotomaculum sp. 175','species'),(143228,1562,'Desulfotomaculum sp. 176','species'),(143229,872,'Desulfovibrio sp. 160','species'),(143230,79206,'Desulfosporosinus sp. 159','species'),(143231,33882,'Microbacterium sp. 050','species'),(143232,106841,'Cryptococcus pseudolongus','species'),(143240,5498,'Cladosporium sp. 4/97-20','species'),(143241,33807,'DMSP-degrading marine bacterium JA6','species'),(143242,33807,'DMSP-degrading marine bacterium JA13','species'),(143243,33807,'DMSP-degrading marine bacterium JA20','species'),(143244,33807,'DMSP-degrading marine bacterium JA19','species'),(143245,33807,'DMSP-degrading marine bacterium JA34','species'),(143246,33807,'DMSP-degrading marine bacterium JA25','species'),(143247,33811,'DMSP-degrading marine bacterium JA1','species'),(143248,33811,'DMSP-degrading marine bacterium JA11','species'),(143249,33811,'DMSP-degrading marine bacterium JA14','species'),(143250,33811,'DMSP-degrading marine bacterium JA16','species'),(143251,33811,'DMSP-degrading marine bacterium JA17','species'),(143252,33811,'DMSP-degrading marine bacterium JA22','species'),(143253,33811,'DMSP-degrading marine bacterium JA23','species'),(143254,33811,'DMSP-degrading marine bacterium JA27','species'),(143255,33811,'DMSP-degrading marine bacterium JA29','species'),(143256,33811,'DMSP-degrading marine bacterium JA3','species'),(143257,33811,'DMSP-degrading marine bacterium JA30','species'),(143258,33811,'DMSP-degrading marine bacterium JA31','species'),(143259,33811,'DMSP-degrading marine bacterium JA32','species'),(143260,33811,'DMSP-degrading marine bacterium JA33','species'),(143261,33811,'DMSP-degrading marine bacterium JA35','species'),(143262,33811,'DMSP-degrading marine bacterium JA41','species'),(143263,33811,'DMSP-degrading marine bacterium JA42','species'),(143264,33811,'DMSP-degrading marine bacterium JA45','species'),(143265,33811,'DMSP-degrading marine bacterium JA9','species'),(143266,337711,'Ototylomys','genus'),(143267,143266,'Ototylomys phyllotis','species'),(143268,96453,'Nodulisporium sp. MF5954','species'),(143269,96453,'Nodulisporium sp. MF6230','species'),(143270,96453,'Nodulisporium sp. MF6245','species'),(143271,96453,'Nodulisporium sp. MF6246','species'),(143272,96453,'Nodulisporium sp. MF6262','species'),(143273,96453,'Nodulisporium sp. MF6263','species'),(143274,96453,'Nodulisporium sp. MF6315','species'),(143275,96453,'Nodulisporium sp. MF6321','species'),(143276,96453,'Nodulisporium sp. MF6324','species'),(143277,96453,'Nodulisporium sp. MF6377','species'),(143278,96453,'Nodulisporium sp. MF6378','species'),(143279,96453,'Nodulisporium sp. MF6379','species'),(143280,96453,'Nodulisporium sp. MF6380','species'),(143281,9612,'Canis lupus baileyi','subspecies'),(143282,41593,'Jurinea sp. Asia2','species'),(143283,13149,'Microcebus myoxinus','species'),(143284,13546,'Gerbera kunzeana','species'),(143286,10136,'Hystrix brachyurus','species'),(143287,10140,'Cavia tschudii','species'),(143288,723807,'Cuniculus taczanowskii','species'),(143289,9394,'Tupaia minor','species'),(143291,9401,'Pteropus giganteus','species'),(143292,9973,'Manis pentadactyla','species'),(143293,36549,'Plasmid p121BS','species'),(143294,47527,'Anodonta anatina','species'),(143295,293110,'Pseudanodonta','genus'),(143296,143295,'Pseudanodonta complanata','species'),(143297,55836,'Unio crassus','species'),(143298,55836,'Unio tumidus','species'),(143299,9359,'Euphractus','genus'),(143300,143299,'Euphractus sexcinctus','species'),(143301,9373,'Condylura','genus'),(143302,143301,'Condylura cristata','species'),(143303,123352,'Ateleopodiformes','order'),(143304,143303,'Ateleopodidae','family'),(143305,143304,'Ateleopus','genus'),(143306,143305,'Ateleopus japonicus','species'),(143307,178223,'Ijimaia dofleini','species'),(143308,81390,'Harpadontinae','subfamily'),(143309,143308,'Saurida','genus'),(143310,81390,'Synodontinae','subfamily'),(143311,68510,'Chlorophthalmoidei','suborder'),(143312,68510,'Alepisauroidei','suborder'),(143313,68512,'Chlorophthalmus agassizi','species'),(143314,94309,'Harpadon microchir','species'),(143315,143309,'Saurida undosquamis','species'),(143316,642,'Aeromonas sp. 001','species'),(143317,1562,'Desulfotomaculum sp. 171','species'),(143318,32194,'Echinops sp. Asia2','species'),(143319,219108,'Fossa','genus'),(143320,143319,'Fossa fossana','species'),(143321,88700,'Neoscopelus microchir','species'),(143322,68516,'Myctophum affine','species'),(143323,88678,'Diaphus splendidus','species'),(143324,81393,'Zu','genus'),(143325,143324,'Zu cristatus','species'),(143326,81384,'Polymixia lowei','species'),(143327,81380,'Percopsis transmontana','species'),(143328,83393,'Coelorinchus kishinouyei','species'),(143329,8189,'Crenimugil','genus'),(143330,143329,'Crenimugil crenilabis','species'),(143331,76072,'Exocoetus','genus'),(143332,143331,'Exocoetus volitans','species'),(143333,114874,'Scopelogadus mizolepis','species'),(143334,88707,'Poromitra oscitans','species'),(143335,88666,'Danacetichthys','genus'),(143336,143335,'Danacetichthys galathenus','species'),(143337,96777,'Hoplostethus japonicus','species'),(143338,31098,'Antigonia','genus'),(143339,143338,'Antigonia capros','species'),(143340,94234,'Mastacembelus favus','species'),(143341,94922,'Dactyloptena','genus'),(143342,143341,'Dactyloptena peterseni','species'),(143343,274705,'Helicolenus','genus'),(143344,143343,'Helicolenus hilgendorfi','species'),(143345,468930,'Kareius bicoloratus','species'),(143346,31023,'Monacanthidae','family'),(143347,143346,'Stephanolepis','genus'),(143348,143347,'Stephanolepis cirrhifer','species'),(143350,8172,'Pagrus major','species'),(143351,13149,'Microcebus tavaratra','species'),(143352,13149,'Microcebus berthae','species'),(143353,13149,'Microcebus sambiranensis','species'),(143354,13149,'Microcebus griseorufus','species'),(143355,3465,'Hesperomecon','genus'),(143356,143355,'Hesperomecon linearis','species'),(143361,44259,'Filifactor alocis','species'),(143362,83607,'Arctostaphylos auriculata','species'),(143363,83607,'Arctostaphylos bakeri','species'),(143364,83607,'Arctostaphylos catalinae','species'),(143365,83607,'Arctostaphylos columbiana','species'),(143366,83607,'Arctostaphylos cruzensis','species'),(143367,83607,'Arctostaphylos densiflora','species'),(143368,83607,'Arctostaphylos glandulosa','species'),(143369,83607,'Arctostaphylos hispidula','species'),(143370,83607,'Arctostaphylos hooveri','species'),(143371,83607,'Arctostaphylos imbricata','species'),(143372,83607,'Arctostaphylos mewukka','species'),(143373,83607,'Arctostaphylos montereyensis','species'),(143374,83607,'Arctostaphylos morroensis','species'),(143375,83607,'Arctostaphylos myrtifolia','species'),(143376,83607,'Arctostaphylos obispoensis','species'),(143377,83607,'Arctostaphylos pajaroensis','species'),(143378,83607,'Arctostaphylos pallida','species'),(143379,83607,'Arctostaphylos parryana','species'),(143380,83607,'Arctostaphylos pechoensis','species'),(143381,83607,'Arctostaphylos peninsularis','species'),(143382,83607,'Arctostaphylos pilosula','species'),(143383,83607,'Arctostaphylos purissima','species'),(143384,83607,'Arctostaphylos refugioensis','species'),(143385,83607,'Arctostaphylos silvicola','species'),(143386,83607,'Arctostaphylos viridissima','species'),(143387,859,'Fusobacterium necrophorum subsp. funduliforme','subspecies'),(143388,859,'Fusobacterium necrophorum subsp. necrophorum','subspecies'),(143389,126981,'Corylus ferox var. thibetica','varietas'),(143391,126986,'Corylus sieboldiana var. brevirostris','varietas'),(143392,55272,'Metastrongylus elongatus','species'),(143393,543314,'[Eubacterium] sulci','species'),(143394,54459,'Mundulea stenophylla','species'),(143397,36607,'Cotoneaster pannosus','species'),(143398,7972,'Ictiobus cyprinellus','species'),(143399,278171,'Schistura','genus'),(143400,143399,'Schistura fasciolata','species'),(143401,47718,'Cobitis sinensis','species'),(143402,278168,'Leptobotia','genus'),(143403,143402,'Leptobotia elongata','species'),(143404,278168,'Parabotia','genus'),(143405,143404,'Parabotia banarescui','species'),(143406,143404,'Parabotia fasciata','species'),(143408,1191376,'Anhydrophryne','genus'),(143409,143408,'Anhydrophryne rattrayi','species'),(143410,58514,'Tomopterna cryptotis','species'),(143411,58514,'Tomopterna marmorata','species'),(143412,58514,'Tomopterna natalensis','species'),(143413,39599,'Afrixalus delicatus','species'),(143414,39599,'Afrixalus knysnae','species'),(143415,39599,'Afrixalus laevis','species'),(143416,58518,'Euphlyctis hexadactylus','species'),(143417,39597,'Heterixalus alboguttatus','species'),(143418,643474,'Hyperolius nasutus','species'),(143419,39588,'Hyperolius semidiscus','species'),(143420,39588,'Hyperolius tuberilinguis','species'),(143421,39601,'Leptopelis modestus','species'),(143422,39601,'Leptopelis natalensis','species'),(143423,410362,'Mantella bernhardi','species'),(143426,410363,'Mantella cowani','species'),(143427,410366,'Mantella crocea','species'),(143428,410361,'Mantella expectata','species'),(143429,410361,'Mantella viridis','species'),(143430,410592,'Mantidactylus albofrenatus','species'),(143431,410369,'Guibemantis bicalcaratus','species'),(143432,410593,'Mantidactylus biporus','species'),(143433,410579,'Gephyromantis boulengeri','species'),(143434,410582,'Gephyromantis corvus','species'),(143435,410593,'Mantidactylus curtus','species'),(143436,410580,'Gephyromantis luteus','species'),(143437,410589,'Mantidactylus mocquardi','species'),(143438,129018,'Nannophrys marmorata','species'),(143439,68448,'Polypedates maculatus','species'),(143441,88030,'Ptychadena cf. anchietae','species'),(143442,88030,'Ptychadena oxyrhynchus','species'),(143443,88030,'Ptychadena subpunctata','species'),(143444,27578,'Rhacophorus dennysi','species'),(143445,27578,'Rhacophorus dulitensis','species'),(143446,27578,'Rhacophorus nigropalmatus','species'),(143447,27578,'Rhacophorus pardalis','species'),(143450,41254,'Mycosphaerella arachidis','species'),(143451,4780,'Plasmopara viticola','species'),(143452,4777,'Pseudoperonospora','genus'),(143453,143452,'Pseudoperonospora cubensis','species'),(143454,8412,'Acanthixalus','genus'),(143455,143454,'Acanthixalus spinosus','species'),(143457,110124,'Conraua','genus'),(143458,143457,'Conraua goliath','species'),(143459,1191376,'Natalobatrachus','genus'),(143460,143459,'Natalobatrachus bonebergi','species'),(143461,685134,'Phrynobatrachus','genus'),(143462,702845,'Phrynobatrachus mababiensis','species'),(143463,83972,'Scotobleps','genus'),(143464,143463,'Scotobleps gabonicus','species'),(143465,8412,'Semnodactylus','genus'),(143466,143465,'Semnodactylus wealii','species'),(143467,40248,'Calumma','genus'),(143468,143467,'Calumma hilleniusi','species'),(143471,13687,'Sphingomonas sp. K74','species'),(143472,40248,'Furcifer','genus'),(143473,143472,'Furcifer labordi','species'),(143478,49928,'unidentified eubacterium K112','species'),(143479,49928,'unidentified eubacterium K66','species'),(143480,49928,'unidentified eubacterium K103','species'),(143481,49928,'unidentified eubacterium K44','species'),(143482,81684,'unidentified proteobacterium K33','species'),(143483,33809,'unidentified beta proteobacterium K8','species'),(143484,95121,'Rhacodactylus cf. leachianus','species'),(143485,27578,'Rhacophorus cf. macropus','species'),(143486,286,'Pseudomonas sp. K104','species'),(143487,39599,'Afrixalus sp. MV-1999','species'),(143490,52195,'Leiolepis sp.','species'),(143491,129020,'Nyctibatrachus sp. MV-1999','species'),(143492,88030,'Ptychadena bibroni','species'),(143494,143461,'Phrynobatrachus sp. MV-1999','species'),(143495,55079,'Aneurinibacillus thermoaerophilus','species'),(143496,27780,'Aulonocara baenschi','species'),(143497,410317,'Boophis burgeri','species'),(143498,410323,'Boophis majori','species'),(143499,410316,'Boophis opisthodon','species'),(143500,366451,'Bradypodion sp.','species'),(143502,39609,'Chiromantis rufescens','species'),(143503,106583,'Dimidiochromis strigatus','species'),(143504,126621,'Gerrhosaurus nigrolineatus','species'),(143505,32497,'Gnathochromis permaxillaris','species'),(143506,27744,'Grammatotria lemairii','species'),(143507,8121,'Haplochromis ishmaeli','species'),(143508,8121,'Haplochromis piceatus','species'),(143509,39597,'Heterixalus luteostriatus','species'),(143510,39597,'Heterixalus madagascariensis','species'),(143513,52195,'Leiolepis reevesii','species'),(143514,143513,'Leiolepis reevesii reevesii','subspecies'),(143515,39601,'Leptopelis brevirostris','species'),(143517,39601,'Leptopelis cf. bocagei MV-1999','species'),(143518,410363,'Mantella baroni','species'),(143519,410363,'Mantella haraldmeieri','species'),(143520,410366,'Mantella milotympanum','species'),(143521,410363,'Mantella nigricans','species'),(143522,410366,'Mantella pulchra','species'),(143523,410580,'Gephyromantis asper','species'),(143524,410580,'Gephyromantis granulatus','species'),(143525,129017,'Microhyla heymonsi','species'),(143526,129017,'Microhyla ornata','species'),(143527,129017,'Microhyla pulchra','species'),(143528,51177,'Neochromis rufocaudalis','species'),(143529,42749,'Phelsuma laticauda','species'),(143530,42749,'Phelsuma standingi','species'),(143533,68448,'Polypedates colletti','species'),(143534,68448,'Polypedates otilophus','species'),(143535,88030,'Ptychadena porosissima','species'),(143536,37579,'Python curtus','species'),(143537,95121,'Rhacodactylus auriculatus','species'),(143538,95121,'Rhacodactylus chahoua','species'),(143539,95121,'Rhacodactylus ciliatus','species'),(143540,95121,'Rhacodactylus sarasinorum','species'),(143541,27578,'Rhacophorus angulirostris','species'),(143542,27578,'Rhacophorus gauni','species'),(143543,27578,'Rhacophorus sp. Kodai','species'),(143544,28824,'Rhamphochromis cf. woodi MV-1999','species'),(143546,8143,'Sarotherodon steinbachi','species'),(143547,68437,'Scaphiophryne marmorata','species'),(143549,32510,'Telmatochromis sp.','species'),(143550,27764,'Xenotilapia ornatipinnis','species'),(143552,96724,'Rhacodactylus trachyrhynchus trachycephalus','subspecies'),(143553,96724,'Rhacodactylus trachyrhynchus trachyrhynchus','subspecies'),(143554,319058,'Aristochromis','genus'),(143555,143554,'Aristochromis christyi','species'),(143556,311552,'Bavayia','genus'),(143557,143556,'Bavayia cyclura','species'),(143558,165821,'Breviceps','genus'),(143559,143558,'Breviceps fuscus','species'),(143560,8412,'Cryptothylax','genus'),(143561,143560,'Cryptothylax greshoffii','species'),(143562,1072004,'Dermatonotus','genus'),(143563,143562,'Dermatonotus muelleri','species'),(143564,184166,'Dromicodryas','genus'),(143565,143564,'Dromicodryas bernieri','species'),(143566,1072004,'Elachistocleis','genus'),(143567,143566,'Elachistocleis sp.','species'),(143568,32643,'Heleophryne regis','species'),(143569,39597,'Heterixalus betsileo','species'),(143571,703547,'Schizobasis','genus'),(143572,65772,'Drimia cryptopoda','species'),(143573,65772,'Drimia calcarata','species'),(143574,65772,'Drimia fugax','species'),(143575,1068971,'Indurgia indica','species'),(143576,65772,'Drimia macrocarpa','species'),(143578,65772,'Drimia multisetosa','species'),(143579,65772,'Drimia sanguinea','species'),(143581,143571,'Schizobasis sp. Stedje 94/54','species'),(143582,65772,'Drimia cf. macrantha Stedje 94/49','species'),(143583,59068,'Eriospermum cf. flagelliforme Nordal 2907','species'),(143584,23242,'Chrysosplenium davidianum','species'),(143585,23242,'Chrysosplenium griffithii','species'),(143586,78270,'Chrysosplenium pilosum var. fulvum','varietas'),(143587,68423,'Aglyptodactylus laticeps','species'),(143588,403234,'Blommersia grandisonae','species'),(143592,127028,'Sphaerotheca dobsonii','species'),(143593,58514,'Tomopterna cf. tandyi','species'),(143594,410319,'Boophis cf. sibilans','species'),(143595,403234,'Blommersia cf. grandisonae','species'),(143596,5254,'Guepiniopsis','genus'),(143598,40829,'Barbus sp. MNCN239A','species'),(143599,40829,'Barbus sp. MNCN27TZ','species'),(143600,40829,'Barbus sp. MNCN141AL','species'),(143601,40829,'Barbus sp. MNCN1AL','species'),(143602,59352,'Platanthera praeclara','species'),(143603,377833,'Cubitermes','genus'),(143604,143603,'Cubitermes subarquatus','species'),(143605,7953,'Gobiocypris','genus'),(143606,143605,'Gobiocypris rarus','species'),(143607,7953,'Yaoshanicus','genus'),(143608,143607,'Yaoshanicus arcus','species'),(143609,7953,'Aaptosyax','genus'),(143610,143609,'Aaptosyax grypus','species'),(143611,7953,'Biwia','genus'),(143612,143611,'Biwia zezera','species'),(143614,7953,'Ochetobius','genus'),(143615,143614,'Ochetobius elongatus','species'),(143616,327375,'Garlic latent virus E29-6','species'),(143618,152584,'Rhoptropus cf. boultoni','species'),(143620,875664,'Parastenophis cf. betsileanus','species'),(143621,1072004,'Hamptophryne','genus'),(143622,143621,'Hamptophryne boliviana','species'),(143623,319058,'Maylandia','genus'),(143624,143623,'Maylandia estherae','species'),(143625,184160,'Micropisthodon','genus'),(143626,143625,'Micropisthodon ochraceus','species'),(143627,166052,'Micryletta','genus'),(143628,143627,'Micryletta sp.','species'),(143629,385256,'Paroedura','genus'),(143630,143629,'Paroedura picta','species'),(143631,166051,'Phrynomantis','genus'),(143632,143631,'Phrynomantis annectens','species'),(143633,165822,'Platypelis','genus'),(143634,143633,'Platypelis grandis','species'),(143635,319058,'Platytaeniodus','genus'),(143636,143635,'Platytaeniodus degeni','species'),(143637,165822,'Plethodontohyla','genus'),(143638,143637,'Plethodontohyla notosticta','species'),(143639,1273158,'Pygomeles','genus'),(143640,143639,'Pygomeles braconnieri','species'),(143641,121164,'Pelophylax cerigensis','species'),(143642,121164,'Pelophylax cretensis','species'),(143644,63295,'Chalcides sp.','species'),(143645,1315725,'Stomatepia','genus'),(143646,143645,'Stomatepia mariae','species'),(143647,1191376,'Strongylopus','genus'),(143648,143647,'Strongylopus fasciatus','species'),(143649,165822,'Stumpffia','genus'),(143650,143649,'Stumpffia grandis','species'),(143651,1273158,'Voeltzkowia','genus'),(143652,143651,'Voeltzkowia fierinensis','species'),(143653,126620,'Zonosaurus','genus'),(143654,143653,'Zonosaurus brygooi','species'),(143656,143631,'Phrynomantis bifasciatus','species'),(143657,143631,'Phrynomantis microps','species'),(143658,143633,'Platypelis pollicaris','species'),(143659,143645,'Stomatepia pindu','species'),(143660,143649,'Stumpffia tetradactyla','species'),(143661,143651,'Voeltzkowia lineata','species'),(143662,143653,'Zonosaurus madagascariensis','species'),(143663,184160,'Liopholidophis','genus'),(143665,184162,'Mimophis','genus'),(143666,143665,'Mimophis mahfalensis','species'),(143667,166052,'Ramanella','genus'),(143668,143667,'Ramanella obscura','species'),(143669,143558,'Breviceps mossambicus','species'),(143670,54902,'Scrippsiella sp.','species'),(143671,66801,'Akashiwo','genus'),(143672,143671,'Akashiwo sanguinea','species'),(143673,113554,'Peridinella','genus'),(143674,143673,'Peridinella catenata','species'),(143675,374,'Bradyrhizobium sp. TAL 1000','species'),(143676,374,'Bradyrhizobium sp. IRBG 271','species'),(143678,106676,'Frangula californica','species'),(143681,1386,'Bacillus sp. No.7-M','species'),(143682,1301,'Streptococcus sp. Sv29','species'),(143683,1301,'Streptococcus sp. Sv5','species'),(143684,1301,'Streptococcus sp. Sv30','species'),(143687,33811,'Paederus sabaeus endosymbiont','species'),(143688,50622,'Gripopterygoidea','superfamily'),(143689,143688,'Austroperlidae','family'),(143690,143689,'Acruroperla','genus'),(143691,143690,'Acruroperla atra','species'),(143692,85635,'Cocky apple witches\'-broom phytoplasma','species'),(143693,50622,'Eusthenioidea','superfamily'),(143694,143693,'Diamphipnoidae','family'),(143695,143694,'Diamphipnopsis','genus'),(143696,143695,'Diamphipnopsis samali','species'),(143697,143689,'Tasmanoperla','genus'),(143698,143697,'Tasmanoperla thalia','species'),(143699,70405,'Capniidae','family'),(143700,143699,'Paracapnia','genus'),(143701,143700,'Paracapnia angulata','species'),(143702,143699,'Allocapnia','genus'),(143703,143702,'Allocapnia vivipara','species'),(143704,143693,'Eustheniidae','family'),(143706,466667,'Cosmioperla sp. JHM-2000','species'),(143707,466861,'Stenoperla','genus'),(143708,143707,'Stenoperla maclellani','species'),(143709,143688,'Gripopterygidae','family'),(143710,466858,'Leptoperla','genus'),(143711,143710,'Leptoperla sp. JHM-2000','species'),(143712,466851,'Zelandoperla','genus'),(143713,143712,'Zelandoperla agnetis','species'),(143714,466858,'Newmanoperla','genus'),(143715,143714,'Newmanoperla sp. JHM-2000','species'),(143716,143773,'Protonemura','genus'),(143718,143716,'Protonemura praecox','species'),(143719,143773,'Ostrocerca','genus'),(143720,143719,'Ostrocerca albidipennis','species'),(143721,143773,'Nemurella','genus'),(143722,143721,'Nemurella pictetii','species'),(143723,143772,'Amphinemura','genus'),(143724,143723,'Amphinemura sulcicollis','species'),(143725,143772,'Malenka','genus'),(143726,143725,'Malenka californica','species'),(143727,70405,'Taeniopterygidae','family'),(143728,143770,'Taeniopteryx','genus'),(143729,143728,'Taeniopteryx burksi','species'),(143730,143728,'Taeniopteryx nebulosa','species'),(143731,143771,'Brachyptera','genus'),(143732,143731,'Brachyptera seticornis','species'),(143733,70405,'Leuctridae','family'),(143734,143769,'Leuctra','genus'),(143735,143734,'Leuctra nigra','species'),(143736,143734,'Leuctra hippopus','species'),(143737,466619,'Scopuridae','no rank'),(143738,143737,'Scopura','genus'),(143739,143738,'Scopura montana','species'),(143740,143733,'Megaleuctrinae','subfamily'),(143741,143740,'Megaleuctra','genus'),(143742,143741,'Megaleuctra stigmata','species'),(143743,70405,'Notonemouridae','family'),(143744,143743,'Notonemoura','genus'),(143745,143744,'Notonemoura maculata','species'),(143746,143743,'Austrocerca','genus'),(143747,143746,'Austrocerca tasmanica','species'),(143748,70404,'Chloroperlidae','family'),(143749,466864,'Siphonoperla','genus'),(143750,143749,'Siphonoperla torrentium','species'),(143751,70404,'Pteronarcyidae','family'),(143752,143751,'Pteronarcys','genus'),(143753,143752,'Pteronarcys badia','species'),(143754,143751,'Pteronarcella','genus'),(143755,143754,'Pteronarcella californica','species'),(143756,70404,'Peltoperlidae','family'),(143757,466870,'Sierraperla','genus'),(143758,143757,'Sierraperla cora','species'),(143759,466870,'Tallaperla','genus'),(143760,143759,'Tallaperla anna','species'),(143761,466868,'Beloneuria','genus'),(143762,143761,'Beloneuria georgiana','species'),(143763,466867,'Claassenia','genus'),(143764,143763,'Claassenia sabulosa','species'),(143765,466868,'Hesperoperla','genus'),(143766,143765,'Hesperoperla pacifica','species'),(143767,466866,'Isoperla','genus'),(143768,143767,'Isoperla sp. JHM-2000','species'),(143769,143733,'Leuctrinae','subfamily'),(143770,143727,'Taeniopteryginae','subfamily'),(143771,143727,'Brachypterainae','subfamily'),(143772,62802,'Amphinemurinae','subfamily'),(143773,62802,'Nemourinae','subfamily'),(143775,119167,'Populus tremula x P. tremuloides/Amanita muscaria mixed EST library','species'),(143776,570,'Klebsiella sp. LS13-39','species'),(143777,547,'Enterobacter sp. CH2-4','species'),(143778,147,'Spirochaeta aurantia subsp. aurantia','subspecies'),(143780,12947,'Aristolochia elegans','species'),(143782,4672,'Dioscorea mexicana','species'),(143783,13582,'Knema kinabaluensis','species'),(143784,13215,'Piper bicolor','species'),(143785,3445,'Ranunculus carolinianus','species'),(143786,136,'Brachyspiraceae','family'),(143787,29278,'Plant expression vector pER8','species'),(143788,121621,'Phyllosticta abietis','species'),(143790,121621,'Phyllosticta podocarpi','species'),(143791,121621,'Phyllosticta spinarum','species'),(143792,121621,'Phyllosticta telopeae','species'),(143793,48479,'uncultured bacterium pCosAS1','species'),(143794,1428,'Bacillus thuringiensis serovar yunnanensis','no rank'),(143795,48479,'uncultured bacterium pCosFS1','species'),(143796,48479,'uncultured bacterium pCosHE1','species'),(143797,48479,'uncultured bacterium pCosHE2','species'),(143799,48736,'Ralstonia sp. HAB-01','species'),(143800,48736,'Ralstonia sp. HAB-02','species'),(143801,48736,'Ralstonia sp. HAB-08','species'),(143802,48736,'Ralstonia sp. HAB-11','species'),(143803,48736,'Ralstonia sp. HAB-18','species'),(143804,34072,'Variovorax sp. HAB-21','species'),(143805,34072,'Variovorax sp. HAB-22','species'),(143806,34072,'Variovorax sp. HAB-23','species'),(143807,34072,'Variovorax sp. HAB-24','species'),(143808,34072,'Variovorax sp. HAB-27','species'),(143809,34072,'Variovorax sp. HAB-29','species'),(143810,34072,'Variovorax sp. HAB-30','species'),(143811,286,'Pseudomonas sp. LAB-05','species'),(143812,286,'Pseudomonas sp. LAB-06','species'),(143813,286,'Pseudomonas sp. LAB-08','species'),(143814,286,'Pseudomonas sp. LAB-16','species'),(143815,286,'Pseudomonas sp. LAB-18','species'),(143816,286,'Pseudomonas sp. LAB-20','species'),(143817,286,'Pseudomonas sp. LAB-21','species'),(143818,286,'Pseudomonas sp. LAB-23','species'),(143819,286,'Pseudomonas sp. LAB-26','species'),(143820,286,'Pseudomonas sp. LAB-27','species'),(143821,286,'Pseudomonas sp. LAB-36','species'),(143822,286,'Pseudomonas sp. LAB-44','species'),(143850,48479,'uncultured microorganism PCRTD03','species'),(143851,48479,'uncultured microorganism PCRTD02','species'),(143852,48479,'uncultured microorganism PCRTD04','species'),(143853,48479,'uncultured microorganism PCRTD14','species'),(143854,48479,'uncultured microorganism PCRTD07','species'),(143855,48479,'uncultured microorganism PCRTD08','species'),(143856,48479,'uncultured microorganism PCRTD09','species'),(143857,48479,'uncultured microorganism PCRTD05','species'),(143858,48479,'uncultured microorganism PCRTD15','species'),(143859,48479,'uncultured microorganism PCRTD11','species'),(143860,48479,'uncultured microorganism PCRLD12','species'),(143861,48479,'uncultured microorganism PCRLD19','species'),(143862,48479,'uncultured microorganism PCRLD18','species'),(143863,48479,'uncultured microorganism PCRLD06','species'),(143864,48479,'uncultured microorganism PCRLD08','species'),(143865,48479,'uncultured microorganism PCRLD01','species'),(143866,48479,'uncultured microorganism PCRMHD08','species'),(143867,48479,'uncultured microorganism PCRMHD09','species'),(143868,48479,'uncultured microorganism PCRMHD04','species'),(143869,48479,'uncultured microorganism PCRMHD02','species'),(143870,48479,'uncultured microorganism PCRMHD11','species'),(143871,48479,'uncultured microorganism PCRMHD05','species'),(143872,48479,'uncultured microorganism PCRHD10','species'),(143873,48479,'uncultured microorganism PCRHD01','species'),(143874,48479,'uncultured microorganism PCRHD02','species'),(143875,48479,'uncultured microorganism PCRHD12','species'),(143876,48479,'uncultured microorganism PCRHD03','species'),(143877,87256,'Evernia esorediosa','species'),(143878,8370,'Litoria serrata','species'),(143879,86620,'Usnea fulvoreagens','species'),(143880,86620,'Usnea glabrescens','species'),(143881,86620,'Usnea himalayana','species'),(143882,86620,'Usnea intumescens','species'),(143883,86620,'Usnea longissima','species'),(143884,86620,'Usnea merrillii','species'),(143885,86620,'Usnea mutabilis','species'),(143886,86620,'Usnea nipparensis','species'),(143887,86620,'Usnea pangiana','species'),(143888,86620,'Usnea pectinata','species'),(143889,86620,'Usnea rubicunda','species'),(143890,86620,'Usnea rubrotincta','species'),(143891,86620,'Usnea subfloridana','species'),(143892,86620,'Usnea trichodeoides','species'),(143893,86620,'Usnea wasmuthii','species'),(143894,81394,'Trachipterus trachypterus','species'),(143895,55112,'Notacanthus chemnitzi','species'),(143896,32521,'Notacanthiformes','order'),(143897,143997,'Halosauridae','family'),(143898,121621,'Phyllosticta owaniana','species'),(143899,143897,'Aldrovandia','genus'),(143900,143899,'Aldrovandia affinis','species'),(143901,35278,'Benyvirus','genus'),(143902,12927,'Alviniconcha sp. MB-96-1','species'),(143903,12927,'Alviniconcha sp. MB-96-10','species'),(143904,12927,'Alviniconcha sp. MB-96-4','species'),(143905,12927,'Alviniconcha sp. NFB-91-3','species'),(143906,12927,'Alviniconcha sp. NFB-90-2','species'),(143907,12927,'Alviniconcha sp. MB-96-13','species'),(143908,12927,'Alviniconcha sp. NFB-90-5','species'),(143909,12927,'Alviniconcha sp. MB-96-7','species'),(143910,12927,'Alviniconcha sp. MB-96-19','species'),(143911,12927,'Alviniconcha sp. MB-96-3','species'),(143912,12927,'Alviniconcha sp. MB-96-11','species'),(143913,12927,'Alviniconcha sp. NFB-90-1','species'),(143914,12927,'Alviniconcha sp. MB-96-20','species'),(143915,12927,'Alviniconcha sp. NFB-90-7','species'),(143916,12927,'Alviniconcha sp. NFB-90-8','species'),(143917,12927,'Alviniconcha sp. NFB-90-9','species'),(143918,9931,'Damaliscus pygargus pygargus','subspecies'),(143919,12283,'Betanodavirus','genus'),(143920,12283,'Alphanodavirus','genus'),(143921,330379,'Epinephelus tauvina nervous necrosis virus','species'),(143922,56096,'Gerris alacris','species'),(143923,56096,'Gerris argentatus','species'),(143924,56096,'Gerris argenticollis','species'),(143925,56096,'Gerris asper','species'),(143926,56096,'Gerris costae','species'),(143927,143926,'Gerris costae poissoni','subspecies'),(143928,56096,'Gerris gibbifer','species'),(143929,56096,'Gerris gillettei','species'),(143930,56096,'Gerris incognitus','species'),(143931,56096,'Gerris lateralis','species'),(143932,56096,'Gerris maculatus','species'),(143933,56096,'Gerris odontogaster','species'),(143934,56096,'Gerris sphagnetorum','species'),(143935,56096,'Gerris swakopensis','species'),(143936,56096,'Gerris thoracicus','species'),(143937,76657,'Neofabraea','genus'),(143938,143937,'Neofabraea sp. CBS 355.72','species'),(143939,143937,'Neofabraea sp. DAOM 227086','species'),(143940,143937,'Neofabraea krawtzewii','species'),(143941,143937,'Neofabraea perennans','species'),(143942,50352,'Chalinolobus tuberculatus','species'),(143947,33386,'Diuraphis','genus'),(143948,143947,'Diuraphis noxia','species'),(143949,805116,'Sipha','genus'),(143950,143949,'Sipha flava','species'),(143953,45132,'Botryosphaeria sp. BOT32','species'),(143954,45132,'Botryosphaeria sp. BOT24','species'),(143955,45132,'Botryosphaeria sp. BOT16','species'),(143956,45132,'Botryosphaeria sp. BOT2','species'),(143958,4805,'Coelomomycetaceae','family'),(143959,143958,'Coelomomyces','genus'),(143960,143959,'Coelomomyces stegomyiae','species'),(143961,33380,'Aphidomorpha','no rank'),(143963,83316,'Alepidosceles','genus'),(143964,143963,'Alepidosceles sp. BBSL-221420','species'),(143965,83316,'Meliphilopsis','genus'),(143966,143965,'Meliphilopsis sp. BBSL-209588','species'),(143967,83316,'Melitoma','genus'),(143968,143967,'Melitoma marginella','species'),(143969,83316,'Ptilothrix','genus'),(143970,143969,'Ptilothrix bombiformis','species'),(143971,83316,'Toromelissa','genus'),(143972,143971,'Toromelissa nemaglossa','species'),(143973,70974,'Diadasia afflicta','species'),(143974,70974,'Diadasia angusticeps','species'),(143975,70974,'Diadasia australis','species'),(143976,70974,'Diadasia baeri','species'),(143977,70974,'Diadasia bituberculata','species'),(143978,70974,'Diadasia chilensis','species'),(143979,70974,'Diadasia diminuta','species'),(143980,70974,'Diadasia friesei','species'),(143981,70974,'Diadasia hirta','species'),(143982,70974,'Diadasia laticauda','species'),(143983,70974,'Diadasia megamorpha','species'),(143984,70974,'Diadasia nigrifrons','species'),(143985,70974,'Diadasia nitidifrons','species'),(143986,70974,'Diadasia ochracea','species'),(143987,70974,'Diadasia opuntiae','species'),(143988,70974,'Diadasia pereyrae','species'),(143989,70974,'Diadasia piercei','species'),(143990,70974,'Diadasia rinconis','species'),(143991,70974,'Diadasia sphaeralcearum','species'),(143992,70974,'Diadasia tuberculifrons','species'),(143993,70974,'Diadasia vallicola','species'),(143995,132116,'Megachile rotundata','species'),(143996,220671,'Leptosphaeria maculans Tox+/A group','species'),(143997,143896,'Notacanthoidei','suborder'),(143999,34695,'Attini','tribe'),(144000,34695,'Basicerotini','tribe'),(144001,34695,'Blepharidattini','tribe'),(144002,34695,'Cataulacini','tribe'),(144003,34695,'Cephalotini','tribe'),(144004,34695,'Crematogastrini','tribe'),(144005,34695,'Dacetini','tribe'),(144006,34695,'Formicoxenini','tribe'),(144007,34695,'Melissotarsini','tribe'),(144008,34695,'Meranoplini','tribe'),(144009,34695,'Metaponini','tribe'),(144010,34695,'Myrmecinini','tribe'),(144011,34695,'Myrmicariini','tribe'),(144012,34695,'Myrmicini','tribe'),(144014,34695,'Phalacromyrmecini','tribe'),(144015,34695,'Pheidolini','tribe'),(144016,34695,'Pheidologetonini','tribe'),(144017,34695,'Solenopsidini','tribe'),(144018,34695,'Stegomyrmecini','tribe'),(144019,34695,'Stenammini','tribe'),(144020,34695,'Tetramoriini','tribe'),(144021,74317,'Maricaulis indicus','species'),(144022,74317,'Maricaulis virginensis','species'),(144023,74317,'Maricaulis parjimensis','species'),(144025,74317,'Maricaulis washingtonensis','species'),(144026,74317,'Maricaulis salignorans','species'),(144028,144030,'Pogonomyrmex huachucanus','species'),(144029,144030,'Pogonomyrmex imberbiculus','species'),(144030,144012,'Pogonomyrmex','genus'),(144031,144030,'Pogonomyrmex anergismus','species'),(144032,144030,'Pogonomyrmex anzensis','species'),(144033,144030,'Pogonomyrmex apache','species'),(144034,144030,'Pogonomyrmex barbatus','species'),(144035,144030,'Pogonomyrmex bicolor','species'),(144036,144030,'Pogonomyrmex californicus','species'),(144037,144030,'Pogonomyrmex colei','species'),(144038,144030,'Pogonomyrmex desertorum','species'),(144039,144030,'Pogonomyrmex magnacanthus','species'),(144040,144030,'Pogonomyrmex maricopa','species'),(144041,144030,'Pogonomyrmex occidentalis','species'),(144042,144030,'Pogonomyrmex rugosus','species'),(144043,144030,'Pogonomyrmex salinus','species'),(144044,144030,'Pogonomyrmex subnitidus','species'),(144045,144030,'Pogonomyrmex tenuispina','species'),(144046,862241,'Rhizomarasmius','genus'),(144047,1053258,'Thelonectria coronata','species'),(144049,1169916,'Rugonectria rugulosa','species'),(144050,1053258,'Thelonectria veuillotiana','species'),(144051,232795,'Cripavirus','genus'),(144052,45132,'Botryosphaeria sp. BOT11','species'),(144053,33007,'Actinomyces neuii subsp. neuii','subspecies'),(144054,5351,'Dendrocollybia','genus'),(144055,1707,'Cellulomonas humilata','species'),(144056,74317,'Maricaulis sp. MCS10','species'),(144057,74317,'Maricaulis sp. MCS30','species'),(144058,74317,'Maricaulis sp. MCS31','species'),(144059,20400,'Astragalus acantherioceras','species'),(144060,20400,'Astragalus aegobromus','species'),(144061,20400,'Astragalus alyssoides','species'),(144062,20400,'Astragalus anacamptus','species'),(144063,20400,'Astragalus annularis','species'),(144064,20400,'Astragalus arpilobus','species'),(144065,20400,'Astragalus asciocalyx','species'),(144066,20400,'Astragalus bakaliensis','species'),(144067,20400,'Astragalus basineri','species'),(144068,20400,'Astragalus biserrula','species'),(144069,20400,'Astragalus bombycinus','species'),(144070,20400,'Astragalus brachycalyx','species'),(144071,20400,'Astragalus brachypetalus','species'),(144072,20400,'Astragalus camptoceras','species'),(144073,20400,'Astragalus campylanthus','species'),(144074,20400,'Astragalus campylorrhynchus','species'),(144075,20400,'Astragalus campylosema','species'),(144076,20400,'Astragalus cancellatus','species'),(144077,20400,'Astragalus capito','species'),(144078,20400,'Astragalus caraganae','species'),(144079,20400,'Astragalus caspicus','species'),(144080,20400,'Astragalus cephalanthus','species'),(144081,20400,'Astragalus chiwensis','species'),(144082,20400,'Astragalus chrysostachys','species'),(144083,20400,'Astragalus citrinus','species'),(144084,20400,'Astragalus coelicolor','species'),(144085,20400,'Astragalus commixtus','species'),(144086,20400,'Astragalus coronilla','species'),(144087,20400,'Astragalus crenatus','species'),(144088,20400,'Astragalus curviflorus','species'),(144089,20400,'Astragalus curvipes','species'),(144090,20400,'Astragalus dactylocarpus','species'),(144091,20400,'Astragalus daenensis','species'),(144092,20400,'Astragalus deickianus','species'),(144093,20400,'Astragalus dictyolobus','species'),(144094,20400,'Astragalus dieterlei','species'),(144095,20400,'Astragalus dipelta','species'),(144096,20400,'Astragalus dolichophyllus','species'),(144097,20400,'Astragalus duplostrigosus','species'),(144098,20400,'Astragalus eremophilus','species'),(144099,20400,'Astragalus eriostomus','species'),(144100,20400,'Astragalus fasciculifolius','species'),(144101,20400,'Astragalus filicaulis','species'),(144102,20400,'Astragalus fragrans','species'),(144103,20400,'Astragalus gigantirostratus','species'),(144104,20400,'Astragalus glaucacanthos','species'),(144105,20400,'Astragalus grammocalyx','species'),(144106,20400,'Astragalus guttatus','species'),(144107,20400,'Astragalus hemsleyi','species'),(144108,20400,'Astragalus heterodoxus','species'),(144109,20400,'Astragalus holopsilus','species'),(144110,20400,'Astragalus horridus','species'),(144111,20400,'Astragalus hystrix','species'),(144112,20400,'Astragalus jesdianus','species'),(144113,20400,'Astragalus jessenii','species'),(144114,20400,'Astragalus khoshjailensis','species'),(144115,20400,'Astragalus kirrindicus','species'),(144116,20400,'Astragalus lagopoides','species'),(144117,20400,'Astragalus lamprocarpus','species'),(144118,20400,'Astragalus latifolius','species'),(144119,20400,'Astragalus ledinghamii','species'),(144120,20400,'Astragalus macrobotrys','species'),(144121,20400,'Astragalus macrosemius','species'),(144122,20400,'Astragalus macrostachys','species'),(144123,20400,'Astragalus magistratus','species'),(144124,20400,'Astragalus masanderanus','species'),(144125,20400,'Astragalus migpo','species'),(144126,20400,'Astragalus mucronifolius','species'),(144127,20400,'Astragalus multijugus','species'),(144128,20400,'Astragalus murinus','species'),(144129,20400,'Astragalus nephtonensis','species'),(144130,20400,'Astragalus obtusifolius','species'),(144131,20400,'Astragalus ochreatus','species'),(144132,20400,'Astragalus odoratus','species'),(144133,20400,'Astragalus oleifolius','species'),(144134,20400,'Astragalus oophorus','species'),(144135,20400,'Astragalus ophiocarpus','species'),(144136,20400,'Astragalus ornithopodioides','species'),(144137,20400,'Astragalus oxyglottis','species'),(144138,20400,'Astragalus paradoxus','species'),(144139,20400,'Astragalus peltatus','species'),(144140,20400,'Astragalus perpexus','species'),(144141,20400,'Astragalus persepolitanus','species'),(144142,20400,'Astragalus piptocephalus','species'),(144143,20400,'Astragalus pishchakensis','species'),(144144,20400,'Astragalus pseudorhacodes','species'),(144145,20400,'Astragalus retamocarpus','species'),(144146,20400,'Astragalus rhodosemius','species'),(144147,20400,'Astragalus robustus','species'),(144148,20400,'Astragalus sahendi','species'),(144149,20400,'Astragalus scaberrimus','species'),(144150,20400,'Astragalus schistocalyx','species'),(144151,20400,'Astragalus schmalhausenii','species'),(144152,20400,'Astragalus sesamoides','species'),(144153,20400,'Astragalus shelkovnikovii','species'),(144154,20400,'Astragalus siliquosus','species'),(144155,20400,'Astragalus squarrosus','species'),(144156,20400,'Astragalus stenolepis','species'),(144157,20400,'Astragalus stocksii','species'),(144158,20400,'Astragalus straussii','species'),(144159,20400,'Astragalus submitis','species'),(144160,20400,'Astragalus subsecundus','species'),(144161,20400,'Astragalus tawilicus','species'),(144162,20400,'Astragalus teheranicus','species'),(144163,20400,'Astragalus trachyacanthos','species'),(144164,20400,'Astragalus tricholobus','species'),(144165,144164,'Astragalus tricholobus subsp. tricholobus','subspecies'),(144166,20400,'Astragalus urmiensis','species'),(144167,20400,'Astragalus vereskensis','species'),(144168,20400,'Astragalus verus','species'),(144169,20400,'Astragalus vicarius','species'),(144170,20400,'Astragalus vulcanicus','species'),(144171,20400,'Astragalus xiphidioides','species'),(144172,20400,'Astragalus zerdanus','species'),(144173,20483,'Caragana grandiflora','species'),(144174,46586,'Chesneya astragalina','species'),(144175,47648,'Colutea persica','species'),(144176,20802,'Oxytropis aucherii','species'),(144177,2051,'Mobiluncus curtisii subsp. curtisii','subspecies'),(144178,2051,'Mobiluncus curtisii subsp. holmesii','subspecies'),(144179,1301,'Streptococcus sp. VAMC blood 3395','species'),(144180,1301,'Streptococcus sp. 00 UCUL 4487','species'),(144181,1301,'Streptococcus sp. VAMC 3076','species'),(144182,119221,'Influenza A virus (A/duck/Malaysia/F119-3/97(H5N3))','no rank'),(144183,38286,'Corynebacterium afermentans subsp. afermentans','subspecies'),(144184,38286,'Corynebacterium afermentans subsp. lipophilum','subspecies'),(144185,110932,'Leifsonia aquatica','species'),(144186,5800,'Eimeria albigulae','species'),(144187,5800,'Eimeria antrozoi','species'),(144188,5800,'Eimeria arizonensis','species'),(144189,5800,'Eimeria onychomysis','species'),(144190,5800,'Eimeria rioarribaensis','species'),(144191,407,'Methylobacterium suomiense','species'),(144192,191142,'Bahiopsis tomentosa','species'),(144193,186919,'Turicella','genus'),(144195,374,'Bradyrhizobium sp. BTA1','species'),(144196,515177,'Sapovirus Hu/Lyon/598/97/F','no rank'),(144197,80992,'Stegastes partitus','species'),(144198,10008,'Tamiasciurus douglasii','species'),(144199,10008,'Tamiasciurus mearnsi','species'),(144200,55080,'Brevibacillus sp. LC-2000/16','species'),(144201,1350,'Enterococcus sp. LC-2000/20','species'),(144202,1350,'Enterococcus sp. LC-2000/11','species'),(144203,143653,'Zonosaurus sp.','species'),(144205,81969,'Corytophanes','genus'),(144206,144205,'Corytophanes cristatus','species'),(144207,6668,'Daphnia salina','species'),(144208,154334,'Mandrillus herpesvirus 2','no rank'),(144209,342596,'Mandrillus cytomegalovirus','species'),(144210,35248,'Mandrillus herpesvirus beta','species'),(144211,37296,'Mandrillus herpesvirus 1','no rank'),(144212,79214,'Agathis montana Shest. 1932','species'),(144213,64849,'Alabagrus sp. RDB-2000','species'),(144214,64849,'Alabagrus haenschi','species'),(144215,64849,'Alabagrus pachamama','species'),(144216,64849,'Alabagrus parvifasciata','species'),(144218,65186,'Aerophilus','genus'),(144219,64849,'Alabagrus maue','species'),(144220,65192,'Aulacocentrum','genus'),(144221,144220,'Aulacocentrum sp. RDB-2000','species'),(144222,65192,'Austrozele','genus'),(144223,144222,'Austrozele sp. RDB-2000','species'),(144224,64851,'Bassus sp. indet 3','species'),(144225,65196,'Bentonia','genus'),(144226,144225,'Bentonia sp. indet 1','species'),(144227,144225,'Bentonia sp. indet 3','species'),(144228,214611,'Blacus sp. indet 2','species'),(144229,65186,'Braunsia','genus'),(144230,144229,'Braunsia bilunata','species'),(144231,65189,'Canalicephalus','genus'),(144232,144231,'Canalicephalus sp. RDB-2000','species'),(144233,64855,'Centistes sp. RDB-2000','species'),(144234,65197,'Chrysopophorus','genus'),(144235,144234,'Chrysopophorus sp. RDB-2000','species'),(144236,65186,'Coccygidium','genus'),(144237,144236,'Coccygidium sp. RDB-2000','species'),(144238,65197,'Cosmophorus','genus'),(144239,144238,'Cosmophorus sp. RDB-2000','species'),(144240,65186,'Cremnops','genus'),(144241,144240,'Cremnops sp. RDB-2000','species'),(144242,65186,'Dichelosus','genus'),(144243,144242,'Dichelosus sp. RDB-2000','species'),(144244,65197,'Dinocampus','genus'),(144245,144244,'Dinocampus coccinellae','species'),(144246,144225,'Bentonia sp. indet 2','species'),(144247,7402,'Lysiterminae','subfamily'),(144248,144247,'Acanthormius','genus'),(144249,144248,'Acanthormius sp. RDB-2000','species'),(144250,273982,'Acropimpla','genus'),(144251,144250,'Acropimpla sp. RDB-2000','species'),(144252,65252,'Agrypon varitarsum','species'),(144253,55939,'Aleiodes alternator','species'),(144254,55939,'Aleiodes similis','species'),(144255,68884,'Allobracon','genus'),(144256,144255,'Allobracon sp. indet 1','species'),(144257,144255,'Allobracon sp. indet 2','species'),(144258,288202,'Anomalon','genus'),(144259,144258,'Anomalon sp. RDB-2000','species'),(144261,494193,'Certonotus sp. RDB-2000','species'),(144262,176304,'Apophua','genus'),(144263,144262,'Apophua bipunctoria','species'),(144264,172384,'Arthula','genus'),(144265,144264,'Arthula sp. RDB-2000','species'),(144266,172388,'Ateleute','genus'),(144267,144266,'Ateleute sp. RDB-2000','species'),(144268,176303,'Banchus','genus'),(144269,144268,'Banchus volutotorias','species'),(144270,288203,'Brachynervus','genus'),(144271,144270,'Brachynervus sp. RDB-2000','species'),(144272,144229,'Braunsia nigriceps','species'),(144273,65189,'Brulleia','genus'),(144274,144273,'Brulleia sp. RDB-2000','species'),(144275,65231,'Caenophanes','genus'),(144276,144275,'Caenophanes sp. RDB-2000','species'),(144277,65219,'Canalirogas','genus'),(144278,144277,'Canalirogas sp. RDB-2000','species'),(144280,177829,'Triplectides','genus'),(144281,144280,'Triplectides cephalotes','species'),(144282,454362,'Cephalonomia','genus'),(144283,144282,'Cephalonomia stephanoderis','species'),(144284,273877,'Charops','genus'),(144285,144284,'Charops sp. RDB-2000','species'),(144286,346874,'Chriodes','genus'),(144287,144286,'Chriodes sp. RDB-2000','species'),(144288,172389,'Cisaris','genus'),(144289,144288,'Cisaris sp. RDB-2000','species'),(144290,41891,'Coccomyxa sp. SAG 23.25','species'),(144291,41891,'Coccomyxa sp. BC98','species'),(144292,65219,'Clinocentrus','genus'),(144293,144292,'Clinocentrus sp. RDB-2000','species'),(144294,65219,'Conspinaria','genus'),(144295,144294,'Conspinaria sp. RDB-2000','species'),(144296,7408,'Cylloceriinae','subfamily'),(144297,144296,'Cylloceria','genus'),(144298,144297,'Cylloceria sp. RDB-2000','species'),(144299,65181,'Cytorhyssa','genus'),(144300,144299,'Cytorhyssa sp. RDB-2000','species'),(144301,273981,'Delomerista','genus'),(144302,144301,'Delomerista mandibularis','species'),(144303,172378,'Demopheles','genus'),(144304,144303,'Demopheles corruptor','species'),(144305,273877,'Diadegma','genus'),(144306,144305,'Diadegma mollipla','species'),(144307,424555,'Nierembergia','genus'),(144308,144307,'Nierembergia hippomanica','species'),(144310,144305,'Diadegma sp. RDB-2000','species'),(144311,65192,'Dolichozele','genus'),(144312,144311,'Dolichozele sp. RDB-2000','species'),(144313,33090,'unclassified Viridiplantae','no rank'),(144314,33090,'environmental samples','no rank'),(144315,144314,'uncultured chlorobiont P3-2','species'),(144316,65231,'Doryctes','genus'),(144317,144316,'Doryctes gyljak','species'),(144318,144316,'Doryctes multator','species'),(144319,231866,'Dyspetes','genus'),(144320,144319,'Dyspetes praerogator','species'),(144321,65189,'Eadya','genus'),(144322,144321,'Eadya sp. RDB-2000','species'),(144323,65231,'Ecphylus','genus'),(144324,144323,'Ecphylus sp. RDB-2000','species'),(144325,68885,'Elasmosoma','genus'),(144326,144325,'Elasmosoma sp. RDB-2000','species'),(144327,65186,'Euagathis','genus'),(144328,144327,'Euagathis forticarinata','species'),(144329,144327,'Euagathis sp. indet 2','species'),(144330,288187,'Euryophion','genus'),(144331,144330,'Euryophion sp. RDB-2000','species'),(144332,7411,'Exeristes sp. RDB-2000','species'),(144333,65197,'Falcosyntretus','genus'),(144334,144333,'Falcosyntretus sp. RDB-2000','species'),(144336,65189,'Foersteria','genus'),(144337,144336,'Foersteria sp. RDB-2000','species'),(144338,494281,'Grotea','genus'),(144339,144338,'Grotea sp. RDB-2000','species'),(144340,172398,'Hadrocryptus','genus'),(144341,144340,'Hadrocryptus sp. RDB-2000','species'),(144342,65190,'Helcon sp. indet 2','species'),(144343,288184,'Hellwigia','genus'),(144344,144343,'Hellwigia obscura','species'),(144346,64859,'Homolobus truncator','species'),(144347,65192,'Hymenochaonia','genus'),(144348,144347,'Hymenochaonia sp. RDB-2000','species'),(144349,65231,'Hypodoryctes','genus'),(144350,144349,'Hypodoryctes sibiricus','species'),(144351,68880,'Ischnoceros','genus'),(144352,144351,'Ischnoceros caligatus','species'),(144353,11099,'Bovine viral diarrhea virus isolates and strains','no rank'),(144354,88434,'Labena sp. indet 2','species'),(144356,144353,'Bovine viral diarrhea virus 2900/83','no rank'),(144357,144353,'Bovine viral diarrhea virus 22146/81','no rank'),(144358,144353,'Bovine viral diarrhea virus 2204/82','no rank'),(144359,144353,'Bovine viral diarrhea virus 5551/84','no rank'),(144360,144353,'Bovine viral diarrhea virus 128/88','no rank'),(144361,144353,'Bovine viral diarrhea virus 1103/88','no rank'),(144362,144353,'Bovine viral diarrhea virus 104/98','no rank'),(144363,144353,'Bovine viral diarrhea virus 9466/91','no rank'),(144364,144353,'Bovine viral diarrhea virus 16484/93','no rank'),(144365,144353,'Bovine viral diarrhea virus 1891/99','no rank'),(144366,144353,'Bovine viral diarrhea virus 4998/89','no rank'),(144367,144353,'Bovine viral diarrhea virus 3596/86','no rank'),(144368,144353,'Bovine viral diarrhea virus 10846/91','no rank'),(144369,144353,'Bovine viral diarrhea virus 11207/98','no rank'),(144370,144353,'Bovine viral diarrhea virus Lamspringe/735','no rank'),(144371,144353,'Bovine viral diarrhea virus Lamspringe/738','no rank'),(144372,40829,'Barbus sp. MNCN111TZ','species'),(144373,47936,'unidentified marine bacterial clone HT1901','species'),(144374,48504,'unidentified marine bacterial clone HT1902','species'),(144375,48504,'unidentified marine bacterial clone HT1903','species'),(144376,48504,'unidentified marine bacterial clone HT1904','species'),(144377,48504,'unidentified marine bacterial clone HT1905','species'),(144378,48504,'unidentified marine bacterial clone HT1906','species'),(144379,48504,'unidentified marine bacterial clone HT1907','species'),(144380,48504,'unidentified marine bacterial clone HT1908','species'),(144381,48504,'unidentified marine bacterial clone HT1909','species'),(144382,65197,'Lecythodella','genus'),(144383,144382,'Lecythodella sp. RDB-2000','species'),(144384,65231,'Leluthia','genus'),(144385,144384,'Leluthia sp. RDB-2000','species'),(144386,176302,'Leptobatopsis','genus'),(144387,144386,'Leptobatopsis sp. RDB-2000','species'),(144388,65272,'Lissonota sp. indet 1','species'),(144389,176301,'Diradopsis sp. RDB-2001','species'),(144390,40304,'Dryinidae','family'),(144391,144390,'Lonchodryinus','genus'),(144392,144391,'Lonchodryinus suticornis','species'),(144393,172510,'Lusius','genus'),(144394,144393,'Lusius sp. RDB-2000','species'),(144395,7408,'Lycorininae','subfamily'),(144396,144395,'Lycorina','genus'),(144397,144396,'Lycorina sp. RDB-2000','species'),(144398,174593,'Masona','genus'),(144399,144398,'Masona sp. RDB-2000','species'),(144400,65204,'Masonbeckia','genus'),(144401,144400,'Masonbeckia sp. RDB-2000','species'),(144402,65177,'Megastylus','genus'),(144403,144402,'Megastylus sp. RDB-2000','species'),(144404,51521,'Meteorus rogerblancoi','species'),(144405,65197,'Microctonus','genus'),(144406,144405,'Microctonus aethiopoides','species'),(144407,515901,'Microtypus','genus'),(144408,144407,'Microtypus wesmaelii','species'),(144409,65222,'Monitoriella','genus'),(144410,144409,'Monitoriella sp. RDB-2000','species'),(144411,65181,'Myllenyxis','genus'),(144412,144411,'Myllenyxis sp. RDB-2000','species'),(144413,273983,'Nomosphecia','genus'),(144414,144413,'Nomosphecia melanosoma','species'),(144415,68880,'Odontocolon','genus'),(144416,144415,'Odontocolon dentipes','species'),(144417,65231,'Ontsira','genus'),(144418,144417,'Ontsira imperator','species'),(144419,64864,'Orgilus sp. 3 RB-2002','species'),(144420,65197,'Orionis','genus'),(144421,144420,'Orionis eximius','species'),(144422,7408,'Oxytorinae','subfamily'),(144423,144422,'Oxytorus','genus'),(144424,144423,'Oxytorus sp. RDB-2000','species'),(144425,65165,'Panteles','genus'),(144427,65231,'Parallorhogas','genus'),(144428,144427,'Parallorhogas sp. RDB-2000','species'),(144429,172401,'Paraphylax','genus'),(144430,144429,'Paraphylax sp. RDB-2000','species'),(144431,273983,'Parema','genus'),(144432,144431,'Parema sp. RDB-2000','species'),(144433,65210,'Phanerotomella','genus'),(144434,144433,'Phanerotomella sp. RDB-2000','species'),(144435,65177,'Picrostigeus','genus'),(144436,144435,'Picrostigeus recticauda','species'),(144437,88436,'Poecilocryptus nigromaculatus','species'),(144438,65148,'Probles','genus'),(144439,144438,'Probles sp. RDB-2000','species'),(144440,65204,'Proterops','genus'),(144441,144440,'Proterops sp. RDB-2000','species'),(144442,65186,'Pseudocremnops','genus'),(144443,144442,'Pseudocremnops atripennis','species'),(144444,65197,'Pygostolus','genus'),(144445,144444,'Pygostolus sp. RDB-2000','species'),(144446,65231,'Rhaconotus','genus'),(144447,144446,'Rhaconotus formosanus','species'),(144448,273876,'Rhimphoctona','genus'),(144449,144448,'Rhimphoctona sp. RDB-2000','species'),(144450,65197,'Rhopalophorus','genus'),(144451,144450,'Rhopalophorus sp. RDB-2000','species'),(144452,65181,'Rhyssella','genus'),(144453,144452,'Rhyssella approximator','species'),(144454,68884,'Rhysipolis','genus'),(144455,144454,'Rhysipolis sp. RDB-2000','species'),(144456,65231,'Spathius','genus'),(144457,144456,'Spathius sp. RDB-2000','species'),(144458,65196,'Stantonia','genus'),(144459,144458,'Stantonia sp. RDB-2000','species'),(144460,65148,'Stethantyx','genus'),(144461,144460,'Stethantyx sp. RDB-2000','species'),(144462,65219,'Stiropius','genus'),(144463,144462,'Stiropius sp. RDB-2000','species'),(144464,65197,'Streblocera','genus'),(144465,144464,'Streblocera sp. RDB-2000','species'),(144466,144464,'Streblocera olivera','species'),(144467,65181,'Epirhyssa','genus'),(144468,144467,'Epirhyssa sp. RDB-2000','species'),(144469,65189,'Taphaeus','genus'),(144470,144469,'Taphaeus sp. RDB-2000','species'),(144471,65235,'Thoracoplites','genus'),(144472,144471,'Thoracoplites sp. RDB-2000','species'),(144473,288187,'Thyreodon','genus'),(144474,144473,'Thyreodon laticinctus','species'),(144475,65181,'Triancyra','genus'),(144476,144475,'Triancyra sp. RDB-2000','species'),(144477,65189,'Triaspis','genus'),(144478,144477,'Triaspis sp. RDB-2000','species'),(144479,288203,'Trichomma','genus'),(144480,144479,'Trichomma sp. RDB-2000','species'),(144481,65195,'Urosigalphus','genus'),(144482,144481,'Urosigalphus sp. RDB-2000','species'),(144483,65189,'Ussurohelcon','genus'),(144484,144483,'Ussurohelcon nigricornis','species'),(144485,65189,'Vadum','genus'),(144486,144485,'Vadum sp. RDB-2000','species'),(144487,65197,'Wesmaelia','genus'),(144488,144487,'Wesmaelia lizanoi','species'),(144489,273877,'Xanthocampoplex','genus'),(144490,144489,'Xanthocampoplex sp. RDB-2000','species'),(144491,172398,'Xanthocryptus','genus'),(144492,144491,'Xanthocryptus sp. RDB-2000','species'),(144493,144558,'Xiphozele','genus'),(144494,144493,'Xiphozele sp. RDB-2000','species'),(144495,55941,'Xorides sp. RDB-2000','species'),(144496,65219,'Yelicones','genus'),(144497,144496,'Yelicones sp. RDB-2000','species'),(144498,273982,'Zaglyptus','genus'),(144499,144498,'Zaglyptus sp. RDB-2000','species'),(144500,65186,'Zelomorpha','genus'),(144501,144500,'Zelomorpha sp. RDB-2000','species'),(144502,65231,'Zombrus','genus'),(144503,144502,'Zombrus bicolor','species'),(144504,64857,'Diospilus sp. RDB-2','species'),(144505,151515,'Pseudognaptodon','genus'),(144506,144505,'Pseudognaptodon sp. RDB-2000','species'),(144507,65191,'Schizoprymnus sp. RDB-2000','species'),(144508,86620,'Usnea pygmoidea','species'),(144509,5506,'Fusarium sp. BBA 65925','species'),(144510,5506,'Fusarium sp. BBA 69700','species'),(144511,5506,'Fusarium sp. BBA 70872','species'),(144512,6333,'Trichinella murrelli','species'),(144513,1133283,'Archaeosporaceae','family'),(144514,144513,'Archaeospora','genus'),(144515,136247,'uncultured basidiomycota sp. p1-9','species'),(144516,469895,'Microsporidium','genus'),(144517,144516,'Microsporidium seriolae','species'),(144518,144516,'Microsporidium sp. RSB1','species'),(144519,67676,'unidentified microsporidian GHB1','species'),(144520,67676,'unidentified microsporidian S1','species'),(144521,67676,'unidentified microsporidian MYX1','species'),(144522,36736,'Glugea sp. GS1','species'),(144523,48479,'uncultured bacterium GR-WP54-3','species'),(144524,13548,'environmental samples','no rank'),(144525,144524,'uncultured Glomerella sp. p2-6','species'),(144526,41254,'environmental samples','no rank'),(144527,144526,'uncultured Mycosphaerella clone p4-7','species'),(144528,144526,'uncultured Mycosphaerella clone LDG1','species'),(144529,57731,'uncultured fungal clone p4-4','species'),(144530,453566,'Ambispora gerdemannii','species'),(144531,4875,'Glomus sp. W3234','species'),(144532,4875,'Glomus sp. W3349','species'),(144533,4875,'Glomus macrocarpum','species'),(144534,4875,'Glomus verruculosum','species'),(144535,4875,'Glomus sp. WUM3','species'),(144536,214508,'Paraglomeraceae','family'),(144537,144536,'Paraglomus','genus'),(144538,144537,'Paraglomus brasilianum','species'),(144539,144537,'Paraglomus occultum','species'),(144540,147546,'Pseudotulostoma','genus'),(144541,144540,'Pseudotulostoma volvata','species'),(144544,141529,'Amsonia tabernaemontana','species'),(144545,141556,'Echites umbellatus','species'),(144546,69390,'Wrightia tomentosa','species'),(144547,5351,'Floccularia','genus'),(144548,5317,'Heliocybe','genus'),(144549,1766,'Mycobacterium fortuitum subsp. fortuitum','subspecies'),(144550,1766,'Mycobacterium fortuitum subsp. acetamidolyticum','subspecies'),(144551,1094566,'Pyropia fucicola','species'),(144552,279891,'Porphyra sp. Marseille','species'),(144553,279891,'Porphyra sp. Brest','species'),(144554,44249,'Paenibacillus sp. NBT','species'),(144555,279891,'Porphyra sp. Wales SW1','species'),(144557,45132,'Botryosphaeria mamane','species'),(144558,7402,'Xiphozelinae','subfamily'),(144559,23176,'Holodiscus microphyllus','species'),(144560,57922,'Horkelia cuneata','species'),(144561,721813,'Pyracantha','genus'),(144562,144561,'Pyracantha fortuneana','species'),(144563,23224,'Spiraea densiflora','species'),(144564,41820,'unclassified Culicoides','no rank'),(144565,991864,'Culicoides nubeculosus','species'),(144566,396426,'Aeoloplides','genus'),(144567,144566,'Aeoloplides turnbulli','species'),(144568,396429,'Aidemona','genus'),(144569,144568,'Aidemona alticola','species'),(144570,396427,'Asemoplus','genus'),(144571,144570,'Asemoplus montanus','species'),(144572,396424,'Atrachelacris','genus'),(144573,144572,'Atrachelacris grammineus','species'),(144577,396427,'Bradynotes','genus'),(144578,144577,'Bradynotes obesa','species'),(144579,396423,'Dactylotum','genus'),(144580,144579,'Dactylotum bicolor','species'),(144583,396424,'Dichroplus','genus'),(144584,144583,'Dichroplus elongatus','species'),(144585,396424,'Digamacris','genus'),(144586,144585,'Digamacris amoena','species'),(144587,396423,'Hesperotettix','genus'),(144588,144587,'Hesperotettix viridis','species'),(144589,396424,'Leiotettix','genus'),(144590,144589,'Leiotettix viridis','species'),(144591,396429,'Pseudoscopas','genus'),(144592,144591,'Pseudoscopas nigrigena','species'),(144593,129251,'Chiastocheta sp. I5','species'),(144594,129251,'Chiastocheta sp. R3','species'),(144595,129251,'Chiastocheta sp. R5','species'),(144596,129251,'Chiastocheta curvibasis','species'),(144597,129251,'Chiastocheta latispinigera','species'),(144598,88229,'uncultured Chlamydiales CRG18','species'),(144599,88229,'uncultured Chlamydiales CRG19','species'),(144600,88229,'uncultured Chlamydiales CRG20','species'),(144601,88229,'uncultured Chlamydiales CRG21','species'),(144602,88229,'uncultured Chlamydiales CRG22','species'),(144603,88229,'uncultured Chlamydiales CRG23','species'),(144604,88229,'uncultured Chlamydiales CRG24','species'),(144605,88229,'uncultured Chlamydiales CRG25','species'),(144606,88229,'uncultured Chlamydiales CRG26','species'),(144607,88229,'uncultured Chlamydiales CRG27','species'),(144608,88229,'uncultured Chlamydiales CRG28','species'),(144609,88229,'uncultured Chlamydiales CRG29','species'),(144610,88229,'uncultured Chlamydiales CRG30','species'),(144611,88229,'uncultured Chlamydiales CRG31','species'),(144612,88229,'uncultured Chlamydiales CRG32','species'),(144613,88229,'uncultured Chlamydiales CRG33','species'),(144614,88229,'uncultured Chlamydiales CRG34','species'),(144615,88229,'uncultured Chlamydiales CRG35','species'),(144616,88229,'uncultured Chlamydiales CRG36','species'),(144617,88229,'uncultured Chlamydiales CRG37','species'),(144618,88229,'uncultured Chlamydiales CRG38','species'),(144619,88229,'uncultured Chlamydiales CRG39','species'),(144620,88229,'uncultured Chlamydiales CRG40','species'),(144621,88229,'uncultured Chlamydiales CRG41','species'),(144622,88229,'uncultured Chlamydiales CRG42','species'),(144623,88229,'uncultured Chlamydiales CRG43','species'),(144624,88229,'uncultured Chlamydiales CRG44','species'),(144625,88229,'uncultured Chlamydiales CRG45','species'),(144626,88229,'uncultured Chlamydiales CRG46','species'),(144627,88229,'uncultured Chlamydiales CRG47','species'),(144628,88229,'uncultured Chlamydiales CRG48','species'),(144629,88229,'uncultured Chlamydiales CRG49','species'),(144630,88229,'uncultured Chlamydiales CRG50','species'),(144631,88229,'uncultured Chlamydiales CRG51','species'),(144632,88229,'uncultured Chlamydiales CRG52','species'),(144633,88229,'uncultured Chlamydiales CRG53','species'),(144634,88229,'uncultured Chlamydiales CRG54','species'),(144635,88229,'uncultured Chlamydiales CRG55','species'),(144636,88229,'uncultured Chlamydiales CRG56','species'),(144637,88229,'uncultured Chlamydiales CRG57','species'),(144638,88229,'uncultured Chlamydiales CRG58','species'),(144639,88229,'uncultured Chlamydiales CRG59','species'),(144640,88229,'uncultured Chlamydiales CRG60','species'),(144641,88229,'uncultured Chlamydiales CRG61','species'),(144642,88229,'uncultured Chlamydiales CRG62','species'),(144643,88229,'uncultured Chlamydiales CRG63','species'),(144644,88229,'uncultured Chlamydiales CRG64','species'),(144645,88229,'uncultured Chlamydiales CRG65','species'),(144646,88229,'uncultured Chlamydiales CRG66','species'),(144647,88229,'uncultured Chlamydiales CRG67','species'),(144648,88229,'uncultured Chlamydiales CRG68','species'),(144649,88229,'uncultured Chlamydiales CRG69','species'),(144650,88229,'uncultured Chlamydiales CRG70','species'),(144651,88229,'uncultured Chlamydiales CRG71','species'),(144652,88229,'uncultured Chlamydiales CRG72','species'),(144653,88229,'uncultured Chlamydiales CRG73','species'),(144654,88229,'uncultured Chlamydiales CRG74','species'),(144655,88229,'uncultured Chlamydiales CRG75','species'),(144656,88229,'uncultured Chlamydiales CRG76','species'),(144657,88229,'uncultured Chlamydiales CRG77','species'),(144658,88229,'uncultured Chlamydiales CRG78','species'),(144659,88229,'uncultured Chlamydiales CRG79','species'),(144660,88229,'uncultured Chlamydiales CRG80','species'),(144661,88229,'uncultured Chlamydiales CRG81','species'),(144662,88229,'uncultured Chlamydiales CRG82','species'),(144663,88229,'uncultured Chlamydiales CRG83','species'),(144664,88229,'uncultured Chlamydiales CRG84','species'),(144665,88229,'uncultured Chlamydiales CRG85','species'),(144666,88229,'uncultured Chlamydiales CRG86','species'),(144667,88229,'uncultured Chlamydiales CRG87','species'),(144668,88229,'uncultured Chlamydiales CRG88','species'),(144669,88229,'uncultured Chlamydiales CRG89','species'),(144670,88229,'uncultured Chlamydiales CRG90','species'),(144671,88229,'uncultured Chlamydiales CRG91','species'),(144672,88229,'uncultured Chlamydiales CRG92','species'),(144673,88229,'uncultured Chlamydiales CRG93','species'),(144674,88229,'uncultured Chlamydiales CRG94','species'),(144675,88229,'uncultured Chlamydiales CRG95','species'),(144676,88229,'uncultured Chlamydiales CRG96','species'),(144677,88229,'uncultured Chlamydiales CRG97','species'),(144678,88229,'uncultured Chlamydiales CRG98','species'),(144679,453566,'Ambispora leptoticha','species'),(144680,83553,'Chlamydophila sp. CPSSNAKE','species'),(144681,83553,'environmental samples','no rank'),(144682,83553,'Chlamydophila sp. CPSCROC','species'),(144683,147231,'uncultured Chlamydia suis CTRAUS5','species'),(144684,116785,'Amandinea petermannii','species'),(144685,111584,'Buellia capitis-regum','species'),(144686,111584,'Buellia asterella','species'),(144687,111584,'Buellia erubescens','species'),(144688,49928,'unidentified bacterium HXN 2000','species'),(144690,111584,'Buellia papillata','species'),(144691,111584,'Buellia schaereri','species'),(144692,88640,'Catolechia','genus'),(144693,144692,'Catolechia wahlenbergii','species'),(144694,1302238,'Diploicia','genus'),(144695,144694,'Diploicia canescens','species'),(144696,50934,'Physciella','genus'),(144697,144696,'Physciella chloantha','species'),(144698,116807,'Phaeorrhiza sareptana','species'),(144699,116826,'Rinodina atrocinerea','species'),(144700,28641,'Thoracobombus','subgenus'),(144701,116826,'Rinodina bischoffii','species'),(144702,116826,'Rinodina sophodes','species'),(144703,28641,'Pyrobombus','subgenus'),(144704,28641,'Megabombus','subgenus'),(144705,28641,'Mendacibombus','subgenus'),(144706,28641,'unclassified Bombus','no rank'),(144707,28641,'Alpinobombus','subgenus'),(144708,28641,'Bombus','subgenus'),(144709,28641,'Fervidobombus','subgenus'),(144710,28641,'Diversobombus','subgenus'),(144711,116826,'Rinodina interpolata','species'),(144712,28641,'Exilobombus','subgenus'),(144713,116826,'Rinodina lecanorina','species'),(144714,116826,'Rinodina mniaraea','species'),(144715,28641,'Melanobombus','subgenus'),(144716,28641,'Funebribombus','subgenus'),(144717,28641,'Rhodobombus','subgenus'),(144718,116826,'Rinodina tunicata','species'),(144719,28641,'Bombias','subgenus'),(144720,28105,'Sinorhizobium sp. DY11','species'),(144721,116826,'Rinodina plana','species'),(144722,50934,'Rinodinella','genus'),(144723,265,'Paracoccus sp. DY16','species'),(144724,265,'Paracoccus sp. DY17','species'),(144725,28641,'Robustobombus','subgenus'),(144726,144722,'Rinodinella controversa','species'),(144727,144722,'Rinodinella dubyanoides','species'),(144728,28641,'Tricornibombus','subgenus'),(144729,28641,'Alpigenobombus','subgenus'),(144730,111584,'Buellia lindingeri','species'),(144731,116787,'Anaptychia bryorum','species'),(144732,108435,'Trimenia sp. CCWD-2000','species'),(144733,13558,'Hedyosmum sp. CCWD-2000','species'),(144734,42902,'Petroderma','genus'),(144735,144734,'Petroderma maculiforme','species'),(144736,356623,'Thermus phage PH75','species'),(144737,9860,'Cervus elaphus barbarus','subspecies'),(144738,9860,'Cervus elaphus macneilli','subspecies'),(144739,7954,'Danio nigrofasciatus','species'),(144740,96236,'Caridina zebra','species'),(144741,60587,'Odontotermes longignathus','species'),(144742,46572,'Macrotermes carbonarius','species'),(144743,374,'Bradyrhizobium sp. STM461','species'),(144744,71927,'Termitomyces sp. Type A','species'),(144745,71927,'Termitomyces sp. Type B','species'),(144746,71927,'Termitomyces sp. Ol','species'),(144747,71927,'Termitomyces sp. Mc','species'),(144748,82856,'Calicotyle kroyeri','species'),(144749,82856,'Calicotyle sp. CWA1','species'),(144750,82856,'Calicotyle stossichi','species'),(144751,82856,'Calicotyle urolophi','species'),(144752,208897,'Allpahuayo virus','species'),(144753,10040,'Peromyscus crinitus','species'),(144754,10040,'Peromyscus merriami','species'),(144755,10040,'Peromyscus fraterculus','species'),(144756,10040,'Peromyscus eva','species'),(144757,48154,'Phylloscopus trochiloides ludlowi','subspecies'),(144759,48154,'Phylloscopus trochiloides obscuratus','subspecies'),(144761,48154,'Phylloscopus trochiloides trochiloides','subspecies'),(144762,48154,'Phylloscopus trochiloides viridanus','subspecies'),(144763,97050,'Ruegeria sp. JC1077','species'),(144764,47926,'uncultured beta-proteobacterium DGGE-band4','species'),(144765,48075,'Marinobacterium sp. DMS-S1','species'),(144766,6499,'Aplysia dactylomela','species'),(144767,6499,'Aplysia fasciata','species'),(144768,6499,'Aplysia gigantea','species'),(144769,6499,'Aplysia morio','species'),(144770,6499,'Aplysia oculifera','species'),(144771,6499,'Aplysia vaccaria','species'),(144772,9379,'Sorex camtschatica','species'),(144773,9379,'Sorex portenkoi','species'),(144774,9379,'Sorex jacksoni','species'),(144775,9379,'Sorex preblei','species'),(144776,9379,'Sorex longirostris','species'),(144777,9379,'Sorex tenellus','species'),(144778,9379,'Sorex ugyunak','species'),(144780,5112,'Epichloe cf. amarillans 122000','species'),(144781,469,'Acinetobacter sp. LUH4547','species'),(144782,469,'Acinetobacter sp. LUH4555','species'),(144783,469,'Acinetobacter sp. LUH1470','species'),(144784,5112,'Epichloe cf. festucae 122000','species'),(144785,9379,'Sorex hydrodromus','species'),(144786,83677,'Thermobifida cellulosilytica','species'),(144787,45667,'Halobacillus sp. K3-1','species'),(144788,45667,'Halobacillus sp. I3','species'),(144789,45667,'Halobacillus sp. I7','species'),(144790,189780,'Thermotogales str. AM1110','species'),(144791,189780,'Thermotogales str. AM1111','species'),(144792,189780,'Thermotogales str. AM1112','species'),(144793,189780,'Thermotogales str. AM1113','species'),(144794,66535,'Cholevinae','subfamily'),(144796,144794,'Ovobathysciola','genus'),(144797,144796,'Ovobathysciola majori','species'),(144798,144796,'Ovobathysciola sp. AC-2000','species'),(144799,144796,'Ovobathysciola gestroi','species'),(144800,144796,'Ovobathysciola grafittii','species'),(144801,144794,'Patriziella','genus'),(144802,144801,'Patriziella sardoa','species'),(144803,144801,'Patriziella nuragica','species'),(144804,144794,'Anillochlamys','genus'),(144805,144804,'Anillochlamys bueni','species'),(144806,144794,'Speonomus','genus'),(144807,144806,'Speonomus delarouzei','species'),(144808,144806,'Speonomus bruckii','species'),(144809,144806,'Speonomus hygrophilus','species'),(144810,144806,'Speonomus lostiai','species'),(144811,48479,'unidentified bacterium wb1_A10','species'),(144812,48479,'unidentified bacterium wb1_A11','species'),(144813,48479,'unidentified bacterium wb1_A13','species'),(144814,48479,'unidentified bacterium wb1_A16','species'),(144815,48479,'unidentified bacterium wb1_A17','species'),(144816,48479,'unidentified bacterium wb1_A01','species'),(144817,48479,'unidentified bacterium wb1_A08','species'),(144818,48479,'unidentified bacterium wb1_A09','species'),(144819,48479,'unidentified bacterium wb1_A12','species'),(144820,48479,'unidentified bacterium wb1_A15','species'),(144821,48479,'unidentified bacterium wb1_A18','species'),(144822,48479,'unidentified bacterium wb1_A03','species'),(144823,48479,'unidentified bacterium wb1_A21','species'),(144824,48479,'unidentified bacterium wb1_A23','species'),(144825,48479,'unidentified bacterium wb1_B16','species'),(144826,48479,'unidentified bacterium wb1_B19','species'),(144827,48479,'unidentified bacterium wb1_B20','species'),(144828,48479,'unidentified bacterium wb1_B21','species'),(144829,48479,'unidentified bacterium wb1_B24','species'),(144830,48479,'unidentified bacterium wb1_C18','species'),(144831,48479,'unidentified bacterium wb1_D10','species'),(144832,48479,'unidentified bacterium wb1_D06','species'),(144833,48479,'unidentified bacterium wb1_C19','species'),(144834,48479,'unidentified bacterium wb1_C02','species'),(144835,48479,'unidentified bacterium wb1_D04','species'),(144836,48479,'unidentified bacterium wb1_C04','species'),(144837,48479,'unidentified bacterium wb1_B09','species'),(144838,48479,'unidentified bacterium wb1_C17','species'),(144839,48479,'unidentified bacterium wb1_E15','species'),(144840,48479,'unidentified bacterium wb1_F07','species'),(144841,48479,'unidentified bacterium wb1_G04','species'),(144842,48479,'unidentified bacterium wb1_H02','species'),(144843,48479,'unidentified bacterium wb1_J07','species'),(144844,48479,'unidentified bacterium wb1_P19','species'),(144845,48479,'unidentified bacterium wb1_P06','species'),(144846,48479,'unidentified bacterium wb1_H11','species'),(144847,48479,'unidentified bacterium wb1_N15','species'),(144848,48479,'unidentified bacterium wb1_B02','species'),(144849,48479,'unidentified bacterium wb1_B18','species'),(144850,48479,'unidentified bacterium wb1_I18','species'),(144851,48479,'unidentified bacterium wb1_K02','species'),(144852,48479,'unidentified bacterium wb1_K07','species'),(144853,48479,'unidentified bacterium wb1_K22','species'),(144854,48479,'unidentified bacterium wb1_M09','species'),(144855,48479,'unidentified bacterium wb1_N07','species'),(144856,48479,'unidentified bacterium wb1_O02','species'),(144857,48479,'unidentified bacterium wb1_L09','species'),(144858,48479,'unidentified bacterium wb1_A24','species'),(144859,48479,'unidentified bacterium wb1_C05','species'),(144860,48479,'unidentified bacterium wb1_D02','species'),(144861,48479,'unidentified bacterium wb1_D18','species'),(144862,48479,'unidentified bacterium wb1_D15','species'),(144865,144307,'Nierembergia coerulea','species'),(144867,29026,'Omaliinae group','no rank'),(144870,47949,'unidentified bacterium kE10R','species'),(144871,47949,'unidentified bacterium kE1R','species'),(144872,47949,'unidentified bacterium kE2R','species'),(144873,47949,'unidentified bacterium kE3R','species'),(144874,47949,'unidentified bacterium kE6R','species'),(144875,47949,'unidentified bacterium kE7R','species'),(144876,47949,'unidentified bacterium kE8R','species'),(144877,47949,'unidentified bacterium kE9R452','species'),(144878,47949,'unidentified bacterium H1R','species'),(144879,47949,'unidentified bacterium kE11R','species'),(144880,47949,'unidentified bacterium E11R','species'),(144881,47949,'unidentified bacterium E-1','species'),(144882,47949,'unidentified bacterium tk1rpt','species'),(144883,47949,'unidentified bacterium tk10rpt','species'),(144884,47949,'unidentified bacterium tk11rpt','species'),(144885,47949,'unidentified bacterium tk12rpt','species'),(144886,47949,'unidentified bacterium tk2rpt','species'),(144887,47949,'unidentified bacterium S10','species'),(144888,47949,'unidentified bacterium tk4rpt','species'),(144889,47949,'unidentified bacterium S11','species'),(144890,47949,'unidentified bacterium tk6rpt','species'),(144891,47949,'unidentified bacterium tk7rpt','species'),(144892,47949,'unidentified bacterium tk8rpt','species'),(144893,47949,'unidentified bacterium tk9rpt','species'),(144894,47949,'unidentified bacterium tk13rpt','species'),(144895,47949,'unidentified bacterium S12','species'),(144896,47949,'unidentified bacterium tk15rpt','species'),(144897,47949,'unidentified bacterium tk16rpt','species'),(144898,47949,'unidentified bacterium tk17rpt','species'),(144899,47949,'unidentified bacterium tk18rpt','species'),(144900,47949,'unidentified bacterium tk19rpt','species'),(144901,47949,'unidentified bacterium tk20rpt','species'),(144902,47949,'unidentified bacterium tk21rpt','species'),(144903,47949,'unidentified bacterium tk22rpt','species'),(144904,47949,'unidentified bacterium tk23rpt','species'),(144905,47949,'unidentified bacterium tk24rpt','species'),(145039,47949,'unidentified bacterium SBBR1-5','species'),(145040,47949,'unidentified bacterium SBBR1-6','species'),(145041,47949,'unidentified bacterium SBBR1-8','species'),(145042,47949,'unidentified bacterium SBBR1-10','species'),(145043,47949,'unidentified bacterium SBBR1-11','species'),(145044,47949,'unidentified bacterium SBBR2-4','species'),(145045,47949,'unidentified bacterium SBBR2-5','species'),(145046,47949,'unidentified bacterium SBBR2-8','species'),(145047,47949,'unidentified bacterium SBBR2-12','species'),(145048,47949,'unidentified bacterium SBBR1-14','species'),(145049,47949,'unidentified bacterium SBBR1-15','species'),(145050,47949,'unidentified bacterium SBBR1-20','species'),(145051,47949,'unidentified bacterium SBBR1-22','species'),(145052,47949,'unidentified bacterium IA-27','species'),(145053,47949,'unidentified bacterium IA-29','species'),(145054,47949,'unidentified bacterium IA-31','species'),(145055,47949,'unidentified bacterium IA-32','species'),(145056,47949,'unidentified bacterium IA-35','species'),(145057,47949,'unidentified bacterium SBBR1-3','species'),(145058,47949,'unidentified bacterium IA-1','species'),(145059,47949,'unidentified bacterium IA-3','species'),(145060,47949,'unidentified bacterium SBBR2-24R','species'),(145061,47949,'unidentified bacterium SBBR1-1','species'),(145062,47949,'unidentified bacterium SBBR1-12','species'),(145063,47949,'unidentified bacterium SBBR1-38','species'),(145064,47949,'unidentified bacterium SBBR1-50','species'),(145065,47949,'unidentified bacterium SBBR1-55','species'),(145066,47949,'unidentified bacterium SBBR1-56','species'),(145067,47949,'unidentified bacterium SBBR1-57','species'),(145068,47949,'unidentified bacterium SBBR2-34','species'),(145069,47949,'unidentified bacterium SBBR2-37','species'),(145070,47949,'unidentified bacterium SBBR1-58','species'),(145071,47949,'unidentified bacterium SBBR2-31','species'),(145072,47949,'unidentified bacterium SBBR2-38','species'),(145073,47949,'unidentified bacterium SBBR2-40','species'),(145074,47949,'unidentified bacterium SBBR2-41','species'),(145075,47949,'unidentified bacterium SBBR2-42','species'),(145076,47949,'unidentified bacterium SBBR2-44','species'),(145077,47949,'unidentified bacterium SBBR2-46','species'),(145078,47949,'unidentified bacterium SBBR2-48','species'),(145079,47949,'unidentified bacterium GLII-2','species'),(145080,47949,'unidentified bacterium GLII-3','species'),(145081,47949,'unidentified bacterium GLII-5','species'),(145082,47949,'unidentified bacterium GLII-8','species'),(145083,47949,'unidentified bacterium GLII-11','species'),(145084,47949,'unidentified bacterium GLII-12','species'),(145085,47949,'unidentified bacterium GLII-9','species'),(145086,47949,'unidentified bacterium PoII-2','species'),(145087,47949,'unidentified bacterium PoII-5','species'),(145088,47949,'unidentified bacterium PoII-8','species'),(145089,47949,'unidentified bacterium PoII-10','species'),(145090,47949,'unidentified bacterium PoII-16','species'),(145091,47949,'unidentified bacterium PoII-17','species'),(145092,47949,'unidentified bacterium PoII-18','species'),(145093,47949,'unidentified bacterium PoII-24','species'),(145094,47949,'unidentified bacterium GLII-20','species'),(145095,47949,'unidentified bacterium BF1-1','species'),(145096,47949,'unidentified bacterium BF1-2','species'),(145097,47949,'unidentified bacterium BF1-3','species'),(145098,47949,'unidentified bacterium BF2-4','species'),(145099,47949,'unidentified bacterium BF2-9','species'),(145100,47949,'unidentified bacterium BF2-12','species'),(145101,47949,'unidentified bacterium PoII-28','species'),(145102,47949,'unidentified bacterium BF1-5','species'),(145103,47949,'unidentified bacterium BF1-6','species'),(145104,47949,'unidentified bacterium BF1-8','species'),(145105,47949,'unidentified bacterium BF1-10','species'),(145106,47949,'unidentified bacterium BF1-11','species'),(145107,47949,'unidentified bacterium BF1-12','species'),(145108,47949,'unidentified bacterium BF2-13','species'),(145109,47949,'unidentified bacterium BF2-14','species'),(145110,47949,'unidentified bacterium BF2-16','species'),(145111,47949,'unidentified bacterium BF2-17','species'),(145112,47949,'unidentified bacterium BF2-18','species'),(145113,47949,'unidentified bacterium BF2-19','species'),(145114,47949,'unidentified bacterium BF2-20','species'),(145115,47949,'unidentified bacterium BF2-21','species'),(145116,47949,'unidentified bacterium BF1-4','species'),(145117,47949,'unidentified bacterium BF2-15','species'),(145118,47949,'unidentified bacterium BF2-23','species'),(145119,47949,'unidentified bacterium BF2-24','species'),(145121,6531,'Limicolaria sp.','species'),(145122,84399,'Discus rotundatus','species'),(145123,6534,'Helix aperta','species'),(145124,89999,'Aegista vulgivaga','species'),(145125,6542,'Arion hortensis','species'),(145126,6542,'Arion ater','species'),(145128,75122,'Cyclophorus herklotsi','species'),(145129,72702,'Pomacea sp.','species'),(145130,87875,'Amastridae','family'),(145131,145130,'Amastra','genus'),(145135,47949,'unidentified bacterium amoa17','species'),(145136,47949,'unidentified bacterium amoa20','species'),(145137,47949,'unidentified bacterium amoa22','species'),(145138,47949,'unidentified bacterium amoa23','species'),(145139,47949,'unidentified bacterium amoa42','species'),(145140,47949,'unidentified bacterium amoa43','species'),(145141,47949,'unidentified bacterium amoa44','species'),(145142,47949,'unidentified bacterium amoa45','species'),(145143,47949,'unidentified bacterium amoa46','species'),(145144,47949,'unidentified bacterium amoa47','species'),(145145,47949,'unidentified bacterium amoa48','species'),(145146,47949,'unidentified bacterium amoa50','species'),(145147,47949,'unidentified bacterium amoa51','species'),(145148,47949,'unidentified bacterium amoa52','species'),(145149,145130,'Laminella','genus'),(145151,145130,'Leptachatina','genus'),(145152,145151,'Leptachatina lepida','species'),(145153,87877,'Punctidae','family'),(145154,145153,'Lauria','genus'),(145155,145154,'Lauria fasciolata','species'),(145156,216448,'Vallonia','genus'),(145157,145156,'Vallonia costata','species'),(145161,91229,'Vertigo','genus'),(145162,145161,'Vertigo antivertigo','species'),(145163,91228,'Orculidae','family'),(145164,145163,'Orcula','genus'),(145165,145164,'Orcula austriaca','species'),(145166,216449,'Pyramidula','genus'),(145167,145166,'Pyramidula rupestris','species'),(145168,1299920,'Thraustochytrium sp.','species'),(145169,35134,'Ulkenia sp.','species'),(145170,144353,'Bovine viral diarrhea virus strain Lamspringe/738','no rank'),(145171,144353,'Bovine viral diarrhea virus strain 9466/91','no rank'),(145172,144353,'Bovine viral diarrhea virus strain 11207/98','no rank'),(145173,144353,'Bovine viral diarrhea virus strain 11253/98','no rank'),(145174,144353,'Bovine viral diarrhea virus strain 11255/98','no rank'),(145175,144353,'Bovine viral diarrhea virus strain 11336/98','no rank'),(145176,144353,'Bovine viral diarrhea virus strain 11337/98','no rank'),(145177,144353,'Bovine viral diarrhea virus strain 11357/98','no rank'),(145178,144353,'Bovine viral diarrhea virus strain 11358/98','no rank'),(145179,144353,'Bovine viral diarrhea virus strain 11359/98','no rank'),(145180,144353,'Bovine viral diarrhea virus strain 11360/98','no rank'),(145181,144353,'Bovine viral diarrhea virus strain 11361/98','no rank'),(145182,144353,'Bovine viral diarrhea virus strain 11362/98','no rank'),(145183,144353,'Bovine viral diarrhea virus strain 638/87','no rank'),(145184,144353,'Bovine viral diarrhea virus strain 4998/89','no rank'),(145185,144353,'Bovine viral diarrhea virus strain 5190/89','no rank'),(145186,144353,'Bovine viral diarrhea virus strain 104/98','no rank'),(145187,144353,'Bovine viral diarrhea virus strain Lamspringe/735','no rank'),(145188,144353,'Bovine viral diarrhea virus strain 321/80','no rank'),(145189,144353,'Bovine viral diarrhea virus strain 710/80','no rank'),(145190,144353,'Bovine viral diarrhea virus strain 712/80','no rank'),(145191,144353,'Bovine viral diarrhea virus strain 715/80','no rank'),(145192,144353,'Bovine viral diarrhea virus strain 22146/81','no rank'),(145193,144353,'Bovine viral diarrhea virus strain 2204/82','no rank'),(145194,144353,'Bovine viral diarrhea virus strain 2900/83','no rank'),(145195,144353,'Bovine viral diarrhea virus strain 3185/83','no rank'),(145196,144353,'Bovine viral diarrhea virus strain 3187/83','no rank'),(145197,144353,'Bovine viral diarrhea virus strain 3206/83','no rank'),(145198,144353,'Bovine viral diarrhea virus strain 3208/83','no rank'),(145199,144353,'Bovine viral diarrhea virus strain 3833/84','no rank'),(145200,144353,'Bovine viral diarrhea virus strain 4315/84','no rank'),(145201,144353,'Bovine viral diarrhea virus strain 5551/84','no rank'),(145202,144353,'Bovine viral diarrhea virus strain 5586/84','no rank'),(145203,144353,'Bovine viral diarrhea virus strain 5769/84','no rank'),(145204,144353,'Bovine viral diarrhea virus strain 2336/85','no rank'),(145205,144353,'Bovine viral diarrhea virus strain 17004/85','no rank'),(145206,144353,'Bovine viral diarrhea virus strain 3596/86','no rank'),(145207,144353,'Bovine viral diarrhea virus strain 2583/86','no rank'),(145208,144353,'Bovine viral diarrhea virus strain 2823/87','no rank'),(145209,144353,'Bovine viral diarrhea virus strain 2543/87','no rank'),(145210,144353,'Bovine viral diarrhea virus strain 128/88','no rank'),(145211,144353,'Bovine viral diarrhea virus strain 1103/88','no rank'),(145212,144353,'Bovine viral diarrhea virus strain 5059/89','no rank'),(145213,144353,'Bovine viral diarrhea virus strain 7417/90','no rank'),(145214,144353,'Bovine viral diarrhea virus strain 6533/90','no rank'),(145215,144353,'Bovine viral diarrhea virus strain 10846/91','no rank'),(145216,144353,'Bovine viral diarrhea virus strain 7331/92','no rank'),(145217,144353,'Bovine viral diarrhea virus strain 9368/92','no rank'),(145218,144353,'Bovine viral diarrhea virus strain 2037/93','no rank'),(145219,144353,'Bovine viral diarrhea virus strain 11158/98','no rank'),(145220,144353,'Bovine viral diarrhea virus strain 16484/93','no rank'),(145221,144353,'Bovine viral diarrhea virus strain 2324/94','no rank'),(145222,144353,'Bovine viral diarrhea virus strain 5862/94','no rank'),(145223,144353,'Bovine viral diarrhea virus strain 151/95','no rank'),(145224,144353,'Bovine viral diarrhea virus strain 152/95','no rank'),(145225,144353,'Bovine viral diarrhea virus strain 1891/99','no rank'),(145226,144353,'Bovine viral diarrhea virus strain 223/00','no rank'),(145227,144353,'Bovine viral diarrhea virus strain 11202/98','no rank'),(145228,144353,'Bovine viral diarrhea virus strain 11203/98','no rank'),(145229,144353,'Bovine viral diarrhea virus strain 11205/98','no rank'),(145230,16376,'Acanthochlamys','genus'),(145231,145230,'Acanthochlamys bracteata','species'),(145232,16376,'Aylthonia','genus'),(145233,85167,'Barbacenia blackii','species'),(145234,85167,'Barbacenia tomentosa','species'),(145235,85167,'Barbacenia brasiliensis','species'),(145236,85167,'Barbacenia filamentifera','species'),(145237,85167,'Barbacenia gardneri','species'),(145238,85167,'Barbacenia markgrafii','species'),(145239,85167,'Barbacenia pulverulenta','species'),(145240,85167,'Barbacenia umbrosa','species'),(145241,16376,'Burlemarxia','genus'),(145242,85167,'Barbacenia pungens','species'),(145243,85167,'Barbacenia spiralis','species'),(145244,16376,'Nanuza','genus'),(145245,16383,'Vellozia plicata','species'),(145246,16376,'Pleurostima','genus'),(145247,85167,'Barbacenia fanniae','species'),(145248,85167,'Barbacenia spectabilis','species'),(145249,16376,'Talbotia','genus'),(145251,16383,'Vellozia candida','species'),(145252,16383,'Vellozia cryptantha','species'),(145253,16383,'Vellozia hemisphaerica','species'),(145254,16383,'Vellozia hirsuta','species'),(145255,16383,'Vellozia abietina','species'),(145256,16383,'Vellozia minima','species'),(145257,143991,'Diadasia sphaeralcearum affinis','subspecies'),(145258,70974,'Diadasia knabiana','species'),(145259,172,'Leptospira biflexa serovar Patoc','no rank'),(145260,2159,'Methanothermobacter','genus'),(145261,145260,'Methanothermobacter wolfeii','species'),(145262,145260,'Methanothermobacter thermautotrophicus','species'),(145263,145260,'Methanothermobacter marburgensis','species'),(145264,50629,'Boopidae','family'),(145265,145264,'Heterodoxus','genus'),(145266,145265,'Heterodoxus macropus','species'),(145267,122706,'unidentified sulphate reducing bacterium DSB-DSb99-3','species'),(145268,122706,'unidentified sulphate reducing bacterium DSB-DSa99-4','species'),(145269,122706,'unidentified sulphate reducing bacterium DSB-DSa99-5','species'),(145270,122706,'unidentified sulphate reducing bacterium DSB-DSa99-6','species'),(145271,122706,'unidentified sulphate reducing bacterium DSB-DSa99-7','species'),(145272,122706,'unidentified sulphate reducing bacterium DSB-DSa99-8','species'),(145273,122706,'unidentified sulphate reducing bacterium DSB-DSa99-9','species'),(145274,122706,'unidentified sulphate reducing bacterium DSB-DSa99-10','species'),(145275,122706,'unidentified sulphate reducing bacterium DSV-DSa99-1','species'),(145276,122706,'unidentified sulphate reducing bacterium DSV-DSa99-2','species'),(145277,122706,'unidentified sulphate reducing bacterium DSV-DSa99-3','species'),(145278,122706,'unidentified sulphate reducing bacterium DSV-DSa99-4','species'),(145279,122706,'unidentified sulphate reducing bacterium DSV-DSa99-5','species'),(145280,122706,'unidentified sulphate reducing bacterium DSV-DSa99-6','species'),(145281,122706,'unidentified sulphate reducing bacterium DSV-DSa99-7','species'),(145282,121236,'Rana clamitans','species'),(145283,12947,'Aristolochia grandiflora','species'),(145284,4672,'Dioscorea elephantipes','species'),(145285,1817,'Nocardia ignorata','species'),(145286,13097,'Illicium oligandrum','species'),(145287,165696,'Novosphingobium lentum','species'),(145289,116873,'Ichthyocotylurus variegatus','species'),(145290,116873,'Ichthyocotylurus platycephalus','species'),(145291,116873,'Ichthyocotylurus pileatus','species'),(145292,469,'Acinetobacter sp. LUH3790','species'),(145293,469,'Acinetobacter sp. RUH1139','species'),(145294,469,'Acinetobacter sp. RUH53T','species'),(145296,469,'Acinetobacter sp. LBV326','species'),(145297,116872,'Apatemon','genus'),(145298,145297,'Apatemon gracilis','species'),(145299,47949,'uncultured beta proteobacterium Herbi16S-10-60','species'),(145300,47949,'uncultured beta proteobacterium Herbi16S-10-90','species'),(145301,47949,'uncultured beta proteobacterium Herbi16S-100-30B','species'),(145302,47949,'uncultured beta proteobacterium Herbi16S-100-30','species'),(145303,47949,'uncultured beta proteobacterium Herbi16S-1000-30','species'),(145304,47949,'uncultured beta proteobacterium Herbi16S-100-90','species'),(145305,47949,'uncultured beta proteobacterium Herbi16S-0-0','species'),(145306,102796,'Influenza A virus (A/swine/Hong Kong/10/98(H9N2))','no rank'),(145307,102796,'Influenza A virus (A/swine/Hong Kong/9/98(H9N2))','no rank'),(145308,47949,'uncultured beta proteobacterium Herbi100-90-17','species'),(145309,47949,'uncultured beta proteobacterium Herbi100-90-7','species'),(145310,47949,'uncultured beta proteobacterium Herbi0-15','species'),(145311,47949,'uncultured beta proteobacterium Herbi0-10','species'),(145312,47949,'uncultured beta proteobacterium Herbi0-11','species'),(145313,47949,'uncultured beta proteobacterium Herbi10-30-4','species'),(145314,47949,'uncultured beta proteobacterium Herbi10-60-12','species'),(145315,47949,'uncultured beta proteobacterium Herbi100-60-9','species'),(145316,47949,'uncultured beta proteobacterium Herbi100-90-5','species'),(145317,47949,'uncultured beta proteobacterium Herbi0-7','species'),(145318,47949,'uncultured beta proteobacterium Herbi100-90-16','species'),(145319,47949,'uncultured beta proteobacterium Herbi10-60-27','species'),(145320,47949,'uncultured beta proteobacterium Herbi100-30-3','species'),(145321,47949,'uncultured beta proteobacterium Herbi100-90-23','species'),(145322,47949,'uncultured beta proteobacterium Herbi100-30-9','species'),(145323,47949,'uncultured beta proteobacterium Herbi100-30-21','species'),(145324,47949,'uncultured beta proteobacterium Herbi100-60-16','species'),(145325,47949,'uncultured beta proteobacterium Herbi100-90-13','species'),(145326,47949,'uncultured beta proteobacterium Herbi10-90-23','species'),(145327,47949,'uncultured beta proteobacterium Herbi10-60-18','species'),(145328,47949,'uncultured beta proteobacterium Herbi10-90-8','species'),(145329,47949,'uncultured beta proteobacterium Herbi10-30-20','species'),(145330,47949,'uncultured beta proteobacterium Herbi100-30-14','species'),(145331,47949,'uncultured beta proteobacterium Herbi10-30-5','species'),(145332,47949,'uncultured beta proteobacterium Herbi10-90-27','species'),(145333,47949,'uncultured beta proteobacterium Herbi100-90-9','species'),(145334,172,'Leptospira biflexa serovar Canela','no rank'),(145335,172,'Leptospira biflexa serovar Ancona','no rank'),(145336,172,'Leptospira biflexa serovar Jequitaia','no rank'),(145337,145339,'Solatopupa','genus'),(145338,145337,'Solatopupa similis','species'),(145339,91228,'Chondrinidae','family'),(145340,145339,'Chondrina','genus'),(145341,145340,'Chondrina clienta','species'),(145342,216366,'Enoidea','superfamily'),(145343,145762,'Macaronapaeus','genus'),(145344,145343,'Macaronapaeus vulgaris','species'),(145345,29146,'Acanthurinae','subfamily'),(145346,29146,'Nasinae','subfamily'),(145347,81953,'Uromastycinae','subfamily'),(145348,254007,'Magicicada neotredecim','species'),(145349,81953,'Amphibolurinae','subfamily'),(145350,81953,'Hydrosaurinae','subfamily'),(145351,81953,'Draconinae','subfamily'),(145352,7033,'Tibiceninae','subfamily'),(145353,7033,'Cicadinae','subfamily'),(145354,145353,'Cicadini','tribe'),(145355,145353,'Platypleurini','tribe'),(145356,7033,'unclassified Cicadidae','no rank'),(145357,85006,'Dermacoccaceae','family'),(145358,85006,'Bogoriellaceae','family'),(145359,85006,'Rarobacteraceae','family'),(145360,85006,'Sanguibacteraceae','family'),(145362,41898,'Anolis marmoratus alliaceus','subspecies'),(145363,41898,'Anolis marmoratus chrysops','subspecies'),(145364,41898,'Anolis marmoratus desiradei','subspecies'),(145366,41898,'Anolis marmoratus girafus','subspecies'),(145367,41898,'Anolis marmoratus inornatus','subspecies'),(145368,41898,'Anolis marmoratus marmoratus','subspecies'),(145371,135425,'Nectarinia','genus'),(145372,145371,'Nectarinia oritis','species'),(145373,67572,'Psychromonas kaikoae','species'),(145374,122706,'unidentified sulphate reducing bacterium DSB-DSb99-1','species'),(145375,122706,'unidentified sulphate reducing bacterium DSB-DSb99-2','species'),(145378,65115,'uncultured peat bog bacterium BP6','species'),(145379,65115,'uncultured peat bog bacterium BP9','species'),(145380,65115,'uncultured peat bog bacterium BP4','species'),(145381,65115,'uncultured peat bog bacterium BP5','species'),(145382,65115,'uncultured peat bog bacterium BS2','species'),(145383,65115,'uncultured peat bog bacterium BS6','species'),(145384,65115,'uncultured peat bog bacterium BS8','species'),(145385,65115,'uncultured peat bog bacterium BP7','species'),(145386,65115,'uncultured peat bog bacterium 4','species'),(145387,80622,'Chalciporus piperatus','species'),(145388,34111,'Monoraphidium neglectum','species'),(145389,12067,'Human coxsackievirus A9B','no rank'),(145391,1290,'Staphylococcus hominis subsp. hominis','subspecies'),(145392,5502,'Curvularia spicifera','species'),(145393,1290,'Staphylococcus hominis subsp. novobiosepticus','subspecies'),(145395,117864,'Okamejei schmidti','species'),(145396,63120,'Ptychodera sp. WCJ2000','species'),(145397,75387,'Peach asteroid spot virus','no rank'),(145398,75387,'Peach sooty ringspot virus','no rank'),(145399,28376,'Anolis gingivinus','species'),(145400,28376,'Anolis leachi','species'),(145401,28376,'Anolis lividus','species'),(145402,28376,'Anolis pogus','species'),(145403,28376,'Anolis sabanus','species'),(145404,28376,'Anolis schwartzi','species'),(145405,4150,'Antirrhinum meonanthum','species'),(145406,38664,'Chaetodipus artus','species'),(145407,38664,'Chaetodipus baileyi','species'),(145408,38664,'Chaetodipus californicus','species'),(145409,38664,'Chaetodipus eremicus','species'),(145410,38664,'Chaetodipus fallax','species'),(145411,38664,'Chaetodipus goldmani','species'),(145412,38664,'Chaetodipus nelsoni','species'),(145413,38664,'Chaetodipus spinatus','species'),(145414,33686,'Intrapredatorus','genus'),(145415,145414,'Intrapredatorus barri','species'),(145416,64961,'Cochlodina','genus'),(145417,145416,'Cochlodina laminata','species'),(145418,64961,'Papillifera','genus'),(145419,145418,'Papillifera papillaris','species'),(145420,64963,'Macrogastra','genus'),(145421,145420,'Macrogastra rolphii','species'),(145422,1290132,'Stereophaedusa','genus'),(145423,145422,'Stereophaedusa japonica','species'),(145424,1290132,'Mundiphaedusa','genus'),(145425,145424,'Mundiphaedusa decapitata','species'),(145426,73114,'Succinea','genus'),(145427,145426,'Succinea putris','species'),(145428,216366,'Orthalicoidea','superfamily'),(145429,216368,'Placostylus','genus'),(145430,145429,'Placostylus ambagiosus','species'),(145431,216367,'Cerion','genus'),(145432,145431,'Cerion incanum','species'),(145433,145769,'Subulina','genus'),(145434,145433,'Subulina striatella','species'),(145435,216405,'Glessula','genus'),(145436,145435,'Glessula ceylanica','species'),(145437,145769,'Rumina','genus'),(145438,145437,'Rumina decollata','species'),(145439,145769,'Zootecus','genus'),(145440,145439,'Zootecus insularis','species'),(145441,6528,'Archachatina','genus'),(145442,145441,'Archachatina marginata','species'),(145443,216366,'Oleacinoidea','superfamily'),(145444,216433,'Euglandina','genus'),(145445,145444,'Euglandina rosea','species'),(145446,145154,'Lauria cylindracea','species'),(145447,145156,'Vallonia excentrica','species'),(145448,145340,'Chondrina avenacea','species'),(145449,43912,'Onesia','genus'),(145450,145449,'Onesia tibialis','species'),(145451,7372,'Calliphora dubia','species'),(145452,7372,'Calliphora augur','species'),(145453,7372,'Calliphora stygia','species'),(145454,7372,'Calliphora albifrontalis','species'),(145455,7372,'Calliphora maritima','species'),(145456,7372,'Calliphora hilli','species'),(145457,145456,'Calliphora hilli hilli','subspecies'),(145458,33886,'Rathayibacter toxicus','species'),(145459,464946,'Aphis sp. IA-2000','species'),(145460,96444,'Monostyla','genus'),(145461,145460,'Monostyla sp. CBS P7-L301','species'),(145462,6349,'Glycera sp. IA-2000','species'),(145463,10230,'Sagitta sp. MBL 570','species'),(145464,98292,'Chione cancellata','species'),(145465,41322,'Lepidodermella sp. CBS P7-L325','species'),(145466,98848,'Amathia convoluta','species'),(145467,72766,'Formica polyctena','species'),(145468,145478,'Lissomyema','genus'),(145469,145468,'Lissomyema mellita','species'),(145470,6061,'Halichondria bowerbanki','species'),(145471,3711,'Brassica rapa subsp. oleifera','subspecies'),(145472,6223,'Lineus sp. MBL 540','species'),(145474,75981,'Helicosporidium','genus'),(145475,145474,'Helicosporidium sp. ex Simulium jonesi','species'),(145476,41799,'Echiurinae','subfamily'),(145477,145476,'Echiurus','genus'),(145478,41799,'Thalassematinae','subfamily'),(145479,37452,'Encarsia pergandiella asexual line endosymbiont','species'),(145480,74721,'Stachybotrys sp. HH1','species'),(145481,3218,'Physcomitrella patens subsp. patens','subspecies'),(145482,36882,'Pyramimonas aurea','species'),(145483,96492,'Frigoribacterium faeni','species'),(145484,96492,'Frigoribacterium genomovar 2','no rank'),(145485,96492,'Frigoribacterium genomovar 3','no rank'),(145486,41503,'Centaurea aetolica','species'),(145487,41503,'Centaurea borjae','species'),(145488,41503,'Centaurea carduiformis','species'),(145489,41503,'Centaurea cephalariifolia','species'),(145490,41503,'Centaurea collina','species'),(145491,41503,'Centaurea crocata','species'),(145492,41503,'Centaurea crocodylium','species'),(145493,41503,'Centaurea ebenoides','species'),(145494,41503,'Centaurea euboica','species'),(145495,41503,'Centaurea finazzeri','species'),(145496,41503,'Centaurea gabrielis-blancae','species'),(145497,41503,'Centaurea graeca','species'),(145498,41503,'Centaurea grbavacensis','species'),(145499,305387,'Rhaponticoides hajastana','species'),(145500,41503,'Centaurea josiae','species'),(145501,41503,'Centaurea kandavanensis','species'),(145502,41503,'Centaurea kunkelii','species'),(145503,41503,'Centaurea lainzii','species'),(145504,41503,'Centaurea litardierei','species'),(145505,41503,'Centaurea luristanica','species'),(145506,41503,'Centaurea lydia','species'),(145507,41503,'Centaurea ochrocephala','species'),(145508,41503,'Centaurea ornata','species'),(145509,41503,'Centaurea ornatoides','species'),(145510,41503,'Centaurea podospermifolia','species'),(145511,41503,'Centaurea prolongi','species'),(145512,41503,'Centaurea pubescens','species'),(145513,41503,'Centaurea raphanina','species'),(145514,41503,'Centaurea saharae','species'),(145515,41503,'Centaurea salonitana','species'),(145516,41503,'Centaurea saxicola','species'),(145517,41503,'Centaurea scabiosa','species'),(145518,41503,'Centaurea tauromenitana','species'),(145519,27959,'Elachista tenuis','species'),(145520,27959,'Elachista nipponica','species'),(145521,27959,'Elachista nigra','species'),(145522,5748,'Nannochloropsis oceanica','species'),(145523,9888,'Muntiacus muntjak menglasis','subspecies'),(145524,9888,'Muntiacus muntjak nigripes','subspecies'),(145525,9888,'Muntiacus muntjak yunnanensis','subspecies'),(145526,9885,'Muntiacus gongshanensis','species'),(145527,7957,'Carassius auratus auratus','subspecies'),(145529,31174,'Diadema palmeri','species'),(145530,31174,'Diadema paucispinum','species'),(145532,31174,'Diadema sp. DSM6','species'),(145533,31174,'Diadema sp. seto16','species'),(145534,105627,'Astropyga radiata','species'),(145535,72702,'Pomacea paludosa','species'),(145536,69597,'Scaliolidae','family'),(145537,145536,'Scaliola','genus'),(145538,145536,'Finella','genus'),(145539,69597,'Litiopidae','family'),(145540,145539,'Alaba','genus'),(145541,1212590,'Diffalaba opinosa','species'),(145542,69597,'Batillariidae','family'),(145543,75120,'Batillaria australis','species'),(145544,6470,'Pyrazus','genus'),(145545,145544,'Pyrazus ebeninus','species'),(145546,145762,'Mastus','genus'),(145547,145546,'Mastus pupa','species'),(145548,145762,'Buliminus','genus'),(145549,145548,'Buliminus labrosus','species'),(145550,145763,'Pachnodus','genus'),(145551,145550,'Pachnodus silhouettanus','species'),(145552,216365,'Partuloidea','superfamily'),(145553,145667,'Partula','genus'),(145554,145553,'Partula suturalis','species'),(145555,145667,'Samoana','genus'),(145556,145555,'Samoana conica','species'),(145557,145667,'Eua','genus'),(145558,145557,'Eua zebrina','species'),(145559,216434,'Testacella','genus'),(145560,145559,'Testacella scutulum','species'),(145561,216366,'Streptaxoidea','superfamily'),(145562,145775,'Gonaxis','genus'),(145563,145562,'Gonaxis quadrilateralis','species'),(145564,216366,'Strophocheiloidea','superfamily'),(145565,216408,'Megalobulimus','genus'),(145566,145565,'Megalobulimus oblongus','species'),(145567,216407,'Dorcasia','genus'),(145568,145567,'Dorcasia alexandri','species'),(145569,216407,'Trigonephrus','genus'),(145570,145569,'Trigonephrus globulus','species'),(145571,216366,'Acavoidea','superfamily'),(145572,145646,'Leucotaenius','genus'),(145573,145572,'Leucotaenius proctori','species'),(145574,145646,'Ampelita','genus'),(145575,145646,'Clavator','genus'),(145576,145646,'Helicophanta','genus'),(145577,5285,'Rhodosporidium azoricum','species'),(145578,85625,'Virginia creeper phytoplasma','species'),(145579,10856,'Bdellovibrio phage phiMH2K','species'),(145580,145553,'Partula varia','species'),(145581,216366,'Rhytidoidea','superfamily'),(145582,216411,'Rhytida','genus'),(145583,145582,'Rhytida stephenensis','species'),(145584,216411,'Schizoglossa','genus'),(145585,145584,'Schizoglossa sp.','species'),(145586,216412,'Chlamydephorus','genus'),(145587,145586,'Chlamydephorus burnupi','species'),(145589,216414,'Euconulus','genus'),(145590,145589,'Euconulus fulvus','species'),(145591,424154,'Fastosarion','genus'),(145592,145591,'Fastosarion brazieri','species'),(145593,424189,'Plegma','genus'),(145594,145593,'Plegma caelatura','species'),(145595,180085,'Trochomorpha','genus'),(145596,145595,'Trochomorpha pallens','species'),(145597,216366,'Vitrinoidea','superfamily'),(145598,216421,'Vitrina','genus'),(145599,145598,'Vitrina pellucida','species'),(145600,216420,'Plutonia','genus'),(145601,145600,'Plutonia laxata','species'),(145602,56126,'Vitrea','genus'),(145603,145602,'Vitrea crystallina','species'),(145605,1271465,'Oxychilus','genus'),(145606,145605,'Oxychilus alliarius','species'),(145607,216419,'Milax','genus'),(145609,147582,'Deroceras','genus'),(145610,145609,'Deroceras reticulatum','species'),(145611,56129,'Vespericola','genus'),(145612,145611,'Vespericola columbiana','species'),(145613,83226,'Polydontes','genus'),(145614,145613,'Polydontes undulata','species'),(145615,133184,'Trichia','genus'),(145616,145615,'Trichia striolata','species'),(145617,216428,'Cochlicella','genus'),(145618,145617,'Cochlicella acuta','species'),(145619,6533,'Marmorana','genus'),(145620,145619,'Marmorana scabriuscula','species'),(145621,6533,'Theba','genus'),(145622,145621,'Theba pisana','species'),(145623,6533,'Helicigona','genus'),(145624,145623,'Helicigona lapicida','species'),(145625,89998,'Bradybaena','genus'),(145626,145625,'Bradybaena similaris','species'),(145627,6540,'Geomalacus','genus'),(145628,145627,'Geomalacus maculosus','species'),(145629,120490,'Ellobioidea','superfamily'),(145630,69683,'Melampus','genus'),(145631,145630,'Melampus luteus','species'),(145632,69683,'Laemodonta','genus'),(145633,145632,'Laemodonta sp.','species'),(145634,69683,'Carychium','genus'),(145635,145634,'Carychium tridentatum','species'),(145636,412780,'Potamopyrgus','genus'),(145637,145636,'Potamopyrgus antipodarum','species'),(145639,1233870,'Pomatias','genus'),(145640,145639,'Pomatias elegans','species'),(145641,145605,'Oxychilus helveticus','species'),(145642,145605,'Oxychilus cellarius','species'),(145643,145615,'Trichia hispidae','species'),(145644,145769,'Xerocerastus','genus'),(145645,145644,'Xerocerastus sp.','species'),(145646,145571,'Acavidae','no rank'),(145647,145646,'Acavus','genus'),(145648,145647,'Acavus phoenix','species'),(145649,133184,'Cernuella','genus'),(145650,145649,'Cernuella virgata','species'),(145651,424149,'Dyakiidae','family'),(145652,33807,'unknown marine alpha proteobacterium JP66.1','species'),(145653,33807,'unknown marine alpha proteobacterium JP7.1','species'),(145654,33807,'unknown marine alpha proteobacterium JP63.1','species'),(145655,33807,'unknown marine alpha proteobacterium JP22.1','species'),(145656,33807,'unknown marine alpha proteobacterium JP57','species'),(145657,33807,'unknown marine alpha proteobacterium JP88.1','species'),(145659,5455,'Colletotrichum sp. TNOS5','species'),(145660,5455,'Colletotrichum sp. TNOS3','species'),(145661,5455,'Colletotrichum sp. TNOS1','species'),(145662,5455,'Colletotrichum sp. TNOS2','species'),(145663,5455,'Colletotrichum sp. TNOS4','species'),(145664,85635,'Phytoplasma sp. pathovar mosaic-inducing','species'),(145665,332470,'Dioscorea dumentorum virus','species'),(145666,38326,'Botryocladia uvarioides','species'),(145667,145552,'Partulidae','family'),(145668,115440,'Areca vestiaria','species'),(145669,115442,'Arenga pinnata','species'),(145670,169726,'Astrocaryum','genus'),(145671,1202774,'Hexopetion alatum','species'),(145672,351477,'Bentinckia','genus'),(145673,145672,'Bentinckia nicobarica','species'),(145674,169750,'Borassus','genus'),(145675,145674,'Borassus flabellifer','species'),(145676,417062,'Burretiokentia','genus'),(145677,145676,'Burretiokentia hapala','species'),(145678,169716,'Calyptrocalyx','genus'),(145679,145678,'Calyptrocalyx stenocrista','species'),(145680,115451,'Calyptronoma rivalis','species'),(145681,115454,'Chelyocarpus repens','species'),(145682,115460,'Corypha utan','species'),(145683,169707,'Dictyocaryum','genus'),(145684,145683,'Dictyocaryum lamarckianum','species'),(145685,351477,'Dictyosperma','genus'),(145686,145685,'Dictyosperma album','species'),(145687,4715,'Drymophloeus litigiosus','species'),(145688,131266,'Dypsis lastelliana','species'),(145689,131270,'Hydriastele pinangoides','species'),(145690,169716,'Howea','genus'),(145691,145690,'Howea belmoreana','species'),(145692,131270,'Hydriastele wendlandiana','species'),(145693,115478,'Hyphaene coriacea','species'),(145694,115488,'Licuala grandis','species'),(145695,115490,'Livistona speciosa','species'),(145696,169720,'Oncosperma','genus'),(145697,145696,'Oncosperma tigillarium','species'),(145698,115501,'Orania trispatha','species'),(145699,169725,'Orbignya','genus'),(145700,145699,'Orbignya barbosiana','species'),(145701,169712,'Prestoea','genus'),(145702,145701,'Prestoea acuminata','species'),(145703,417013,'Saribus','genus'),(145704,1090034,'Saribus jeanneneyi','species'),(145705,169722,'Ptychosperma','genus'),(145706,145705,'Ptychosperma burretianum','species'),(145707,115510,'Ravenea hildebrandtii','species'),(145708,14009,'Rhapis subtilis','species'),(145709,131297,'Roystonea regia','species'),(145710,13253,'Sabal domingensis','species'),(145711,93315,'Salacca zalacca','species'),(145712,169707,'Socratea','genus'),(145713,145712,'Socratea exorrhiza','species'),(145714,48219,'Washingtonia filifera','species'),(145715,169745,'Wendlandiella','genus'),(145716,292786,'Wendlandiella gracilis var. polyclada','varietas'),(145717,56121,'Haplotrema vancouverense','species'),(145718,216429,'Plectopylididae','family'),(145719,145718,'Corilla','genus'),(145720,145719,'Corilla adamsi','species'),(145721,145153,'Laoma','genus'),(145722,145721,'Laoma sp.','species'),(145723,69587,'Suteria','genus'),(145724,145723,'Suteria ide','species'),(145725,87877,'Otoconchidae','family'),(145726,145725,'Otoconcha','genus'),(145727,145726,'Otoconcha dimidata','species'),(145729,424154,'Rhysotina','genus'),(145730,145729,'Rhysotina hepatzion','species'),(145731,424154,'Harmogenanina','genus'),(145732,145731,'Harmogenanina argentea','species'),(145733,424154,'Louisia','genus'),(145734,145733,'Louisia barclayi','species'),(145735,424154,'Hiona','genus'),(145736,145735,'Hiona sp.','species'),(145737,424149,'Ariophantidae','family'),(145738,145737,'Cryptozona','genus'),(145739,145738,'Cryptozona bistrialis','species'),(145740,145737,'Asperitas','genus'),(145741,145740,'Asperitas inquinata','species'),(145742,83226,'Craterodiscus','genus'),(145743,145742,'Craterodiscus pricei','species'),(145744,214907,'Althaea','genus'),(145745,145744,'Althaea officinalis','species'),(145746,61659,'Lavatera olbia','species'),(145747,61659,'Lavatera phoenicea','species'),(145748,61659,'Lavatera trimestris','species'),(145749,96479,'Malva assurgentiflora','species'),(145751,96479,'Malva dendromorpha','species'),(145752,96479,'Malva linnaei','species'),(145753,96479,'Malva parviflora','species'),(145754,96479,'Malva sylvestris','species'),(145755,96479,'Malva venosa','species'),(145756,96479,'Malva wigandii','species'),(145757,89998,'Monadenia','genus'),(145758,145757,'Monadenia fidelis','species'),(145759,216364,'Rathouisiidae','family'),(145760,145759,'Atopos','genus'),(145761,145760,'Atopos australis','species'),(145762,145342,'Enidae','family'),(145763,145342,'Cerastidae','family'),(145764,145762,'Pene','genus'),(145765,145764,'Pene sidonensis','species'),(145766,145763,'Cerastus','genus'),(145767,145766,'Cerastus schweinfurthii','species'),(145768,145553,'Partula turneri','species'),(145769,87873,'Subulinidae','family'),(145770,145769,'Bocageia','genus'),(145771,145770,'Bocageia sp.','species'),(145772,87873,'Coeliaxidae','family'),(145773,145772,'Pyrgina','genus'),(145774,145773,'Pyrgina umbilicata','species'),(145775,145561,'Streptaxidae','family'),(145776,145775,'Gonospira','genus'),(145777,145776,'Gonospira sp.','species'),(145778,15492,'Elymus glaucus','species'),(145779,15492,'Elymus riparius','species'),(145780,15492,'Elymus virginicus','species'),(145781,15492,'Elymus hystrix','species'),(145782,37870,'Eremopyrum orientale','species'),(145785,4587,'Thinopyrum scirpeum','species'),(145786,52713,'Leymus californicus','species'),(145787,145571,'Caryodidae','family'),(145788,145787,'Caryodes','genus'),(145789,145788,'Caryodes dufresnii','species'),(145791,29000,'mitosporic Pucciniomycotina','no rank'),(145792,5258,'Chaconiaceae','family'),(145793,5258,'Phakopsoraceae','family'),(145794,742011,'Aegialophila','genus'),(145795,145794,'Aegialophila cretica','species'),(145796,145794,'Aegialophila pumila','species'),(145797,742011,'Aetheopappus','genus'),(145798,145797,'Aetheopappus pulcherrimus','species'),(145799,41471,'Amberboa sosnovskyi','species'),(145800,41471,'Amberboa turanica','species'),(145801,742011,'Callicephalus','genus'),(145802,145801,'Callicephalus nitens','species'),(145803,41503,'Centaurea carolipauana','species'),(145804,41503,'Centaurea gaubae','species'),(145805,41503,'Centaurea gilanica','species'),(145806,41503,'Centaurea incanescens','species'),(145807,41503,'Centaurea lagascana','species'),(145808,41503,'Centaurea leuzeoides','species'),(145809,41503,'Centaurea phaeopappoides','species'),(145810,41503,'Centaurea xanthocephala','species'),(145811,742011,'Psephellus','genus'),(145812,145811,'Psephellus zuvandicus','species'),(145813,41559,'Crupina vulgaris','species'),(145814,742011,'Hyalea','genus'),(145815,145814,'Hyalea pulchella','species'),(145816,742011,'Leuzea','genus'),(145817,362626,'Rhaponticum coniferum','species'),(145818,742011,'Mantisalca','genus'),(145819,145818,'Mantisalca salmantica','species'),(145820,75641,'Oligochaeta minima','species'),(145821,742011,'Schischkinia','genus'),(145822,145821,'Schischkinia albispina','species'),(145823,305363,'Klasea biebersteiniana','species'),(145824,305363,'Klasea grandifolia','species'),(145825,305363,'Klasea khuzistanica','species'),(145826,305363,'Klasea serratuloides','species'),(145827,742011,'Stephanochilus','genus'),(145828,145827,'Stephanochilus omphalodes','species'),(145829,742011,'Stizolophus','genus'),(145830,145829,'Stizolophus balsamita','species'),(145831,145829,'Stizolophus coronopifolius','species'),(145832,41662,'Volutaria crupinoides','species'),(145833,75638,'Zoegea baldschuanica','species'),(145834,4605,'Festuca alpina','species'),(145835,4605,'Festuca altissima','species'),(145836,4605,'Festuca baetica','species'),(145837,4605,'Festuca borderii','species'),(145838,4605,'Festuca capillifolia','species'),(145839,4605,'Festuca coerulescens','species'),(145840,4605,'Festuca durandoi','species'),(145841,4605,'Festuca elegans','species'),(145842,4605,'Festuca eskia','species'),(145843,4605,'Festuca font-queri','species'),(145844,4605,'Festuca gautieri','species'),(145845,4605,'Festuca glacialis','species'),(145846,4605,'Festuca indigesta','species'),(145847,195962,'Leucopoa kingii','species'),(145848,4605,'Festuca paniculata','species'),(145849,4605,'Festuca pseudeskia','species'),(145850,4605,'Festuca pyrenaica','species'),(145851,4605,'Festuca quadriflora','species'),(145852,4605,'Festuca triflora','species'),(145853,89685,'Vulpia fasciculata','species'),(145854,1873,'Micromonospora pallida','species'),(145856,104394,'Human picobirnavirus','species'),(145857,1873,'Micromonospora nigra','species'),(145858,39934,'Lecanora nashii','species'),(145859,111842,'Rhizoplaca cerebriformis','species'),(145860,111842,'Rhizoplaca cylindrica','species'),(145861,111842,'Rhizoplaca idahoensis','species'),(145862,111842,'Rhizoplaca subidahoensis','species'),(145863,145537,'Scaliola sp.','species'),(145864,145538,'Finella sp.','species'),(145865,119395,'Thiara amarula','species'),(145866,53554,'Pleurocera interrupta','species'),(145867,147129,'Hua calculus','species'),(145868,101422,'Juga nigrina','species'),(145869,69701,'Cerithium','genus'),(145870,145869,'Cerithium eburneum','species'),(145871,69701,'Clypeomorus','genus'),(145872,145871,'Clypeomorus sp.','species'),(145873,986357,'Hemisinus','genus'),(145874,145873,'Hemisinus cubanianus','species'),(145875,223728,'Stenomelania','genus'),(145876,145875,'Stenomelania sp.','species'),(145877,986357,'Tarebia','genus'),(145878,145877,'Tarebia granifera','species'),(145879,218531,'Pachychilus','genus'),(145880,145879,'Pachychilus sp.','species'),(145881,584723,'Semisulcospira','genus'),(145882,145881,'Semisulcospira libertina','species'),(145883,59329,'Ophrys helenae','species'),(145884,986357,'Faunus','genus'),(145885,145884,'Faunus ater','species'),(145886,145869,'Cerithium coralium','species'),(145887,6944,'Ixodes woodi','species'),(145888,311094,'Anartia','genus'),(145889,145888,'Anartia fatima','species'),(145890,145888,'Anartia amathea','species'),(145921,49928,'unidentified bacterium T101','species'),(145922,49928,'unidentified bacterium T107','species'),(145923,7957,'Carassius auratus grandoculis','subspecies'),(145924,7957,'Carassius auratus buergeri','subspecies'),(145925,4772,'Schizochytrium sp. KH105','species'),(145926,1299920,'Thraustochytrium sp. KK17-3','species'),(145927,59329,'Ophrys araneola','species'),(145928,59329,'Ophrys argolica','species'),(145929,59329,'Ophrys attica','species'),(145930,59329,'Ophrys aveyronensis','species'),(145931,59329,'Ophrys aymoninii','species'),(145932,59329,'Ophrys bertolonii','species'),(145933,59329,'Ophrys bertoloniiformis','species'),(145934,59329,'Ophrys bombyliflora','species'),(145935,59329,'Ophrys cilicica','species'),(145936,59329,'Ophrys cornuta','species'),(145937,59329,'Ophrys cretica','species'),(145938,59329,'Ophrys delphinensis','species'),(145939,59329,'Ophrys episcopalis','species'),(145940,59329,'Ophrys ferrum-equinum','species'),(145941,59329,'Ophrys fuciflora','species'),(145942,59329,'Ophrys fusca','species'),(145943,59329,'Ophrys garganica','species'),(145944,59329,'Ophrys hebes','species'),(145945,59329,'Ophrys hygrophila','species'),(145946,59329,'Ophrys insectifera','species'),(145947,59329,'Ophrys lutea','species'),(145948,59329,'Ophrys mammosa','species'),(145949,59329,'Ophrys promontorii','species'),(145950,59329,'Ophrys reinholdii','species'),(145951,59329,'Ophrys scolopax','species'),(145952,59329,'Ophrys ciliata','species'),(145953,59329,'Ophrys sphegodes','species'),(145954,59329,'Ophrys splendida','species'),(145955,59329,'Ophrys spruneri','species'),(145957,59354,'Serapias parviflora','species'),(145958,59354,'Serapias vomeracea','species'),(145959,3935,'Clarkia epilobioides','species'),(145960,3935,'Clarkia delicata','species'),(145961,5455,'Colletotrichum sp. BBA70539','species'),(145962,5455,'Colletotrichum sp. BBA71320','species'),(145963,134502,'Chaetomella sp. BBA70074','species'),(145964,5531,'Myrothecium sp. BBA69174','species'),(145966,159074,'Volutella','genus'),(145967,145966,'Volutella ciliata','species'),(145969,5531,'Myrothecium leucotrichum','species'),(145970,5531,'Myrothecium atroviride','species'),(145971,5455,'Colletotrichum lupini','species'),(145972,5455,'Colletotrichum pisi','species'),(145973,5455,'Colletotrichum circinans','species'),(145974,5455,'Colletotrichum spinaciae','species'),(145975,45426,'ascomycete sp. BBA71218','species'),(145976,157822,'Ophioparmaceae','family'),(145977,145976,'Ophioparma','genus'),(145978,145977,'Ophioparma ventosa','species'),(145979,1149709,'Acidosasa','genus'),(145980,145979,'Acidosasa purpurea','species'),(145981,1149709,'Chimonocalamus','genus'),(145982,145981,'Chimonocalamus pallens','species'),(145983,1149709,'Drepanostachyum','genus'),(145984,145983,'Drepanostachyum hookerianum','species'),(145985,111430,'Fargesia lushuiensis','species'),(145986,1149709,'Gaoligongshania','genus'),(145987,145986,'Gaoligongshania megalothyrsa','species'),(145988,1149709,'Thamnocalamus','genus'),(145989,145988,'Thamnocalamus spathiflorus','species'),(145990,92914,'Onopordum algeriense','species'),(145991,742007,'Thevenotia','genus'),(145992,145991,'Thevenotia scabra','species'),(145993,143214,'Xeranthemum annuum','species'),(145996,2030,'Kibdelosporangium aridum subsp. largum','subspecies'),(145997,3582,'Portulaca quadrifida','species'),(145998,13398,'Carex vallis-pulchrae','species'),(145999,100303,'Uncinia banksii','species'),(146000,100303,'Uncinia clavata','species'),(146001,100303,'Uncinia ecuadorensis','species'),(146002,100303,'Uncinia ferruginea','species'),(146003,100303,'Uncinia flaccida','species'),(146004,100303,'Uncinia hamata','species'),(146005,100303,'Uncinia lacustris','species'),(146006,100303,'Uncinia laxiflora','species'),(146007,100303,'Uncinia leptostachya','species'),(146008,100303,'Uncinia multifaria','species'),(146009,100303,'Uncinia rubra','species'),(146010,100303,'Uncinia rupestris','species'),(146011,100303,'Uncinia scabra','species'),(146012,100303,'Uncinia subsacculata','species'),(146013,100303,'Uncinia tenuis','species'),(146014,187510,'Amitermes sp. DED-2000','species'),(146015,548689,'Elephantid herpesvirus 1','species'),(146017,1763,'Mycobacterium boenickei','species'),(146018,1763,'Mycobacterium neworleansense','species'),(146020,1763,'Mycobacterium brisbanense','species'),(146021,1763,'Mycobacterium houstonense','species'),(146023,953,'Wolbachia endosymbiont of Porcellionides pruinosus (Manzanares)','species'),(146024,953,'Wolbachia endosymbiont of Porcellionides pruinosus (Camarade)','species'),(146025,953,'Wolbachia endosymbiont of Porcellionides pruinosus (Nevers)','species'),(146026,953,'Wolbachia endosymbiont of Porcellionides pruinosus (Tunis)','species'),(146027,953,'Wolbachia endosymbiont of Porcellionides pruinosus (Athens)','species'),(146028,953,'Wolbachia endosymbiont of Porcellionides pruinosus (Aifa)','species'),(146029,953,'Wolbachia endosymbiont of Porcellionides pruinosus (Celles-sur-Belle)','species'),(146030,130691,'Bombus diversus diversus','subspecies'),(146031,130691,'Bombus diversus tersatus','subspecies'),(146032,39725,'Goose circovirus','species'),(146033,105358,'Diadema antillarum scensionis','subspecies'),(146035,1837,'Saccharopolyspora hirsuta subsp. kobensis','subspecies'),(146036,640869,'Zingeria','genus'),(146037,146036,'Zingeria biebersteiniana','species'),(146039,31174,'Diadema sp. DSM1','species'),(146040,31174,'Diadema sp. DSM2','species'),(146041,31174,'Diadema sp. DSM3','species'),(146042,31174,'Diadema sp. DSM4','species'),(146043,31174,'Diadema sp. dsm5','species'),(146044,31174,'Diadema sp. DSM7','species'),(146045,31174,'Diadema sp. DSM8','species'),(146046,31174,'Diadema sp. seto9','species'),(146047,31174,'Diadema sp. seto10','species'),(146048,31174,'Diadema sp. SETO15','species'),(146049,31174,'Diadema sp. seto17','species'),(146050,31174,'Diadema sp. seto18','species'),(146051,31174,'Diadema sp. seto19','species'),(146052,31174,'Diadema sp. seto38','species'),(146053,31174,'Diadema sp. DJN9','species'),(146054,31174,'Diadema sp. seto35','species'),(146055,5402,'Russula burkei','species'),(146056,80662,'Piloderma byssinum','species'),(146057,80662,'Piloderma fallax','species'),(146058,56494,'Tomentella cf. coerulea EL226','species'),(146059,56494,'Tomentella sp. EL274','species'),(146060,38240,'basidiomycete mycorrhizal isolate EL100','species'),(146061,57137,'Russuloid sp. EL1','species'),(146062,57137,'Russuloid sp. EL3','species'),(146069,56499,'Thelephoroid sp. EL9','species'),(146070,56499,'Thelephoroid sp. EL7','species'),(146071,56499,'Thelephoroid sp. EL3','species'),(146072,56499,'Thelephoroid sp. EL4','species'),(146073,179239,'Walrus calicivirus','species'),(146074,122238,'Petitia','genus'),(146075,146074,'Petitia amphophthalma','species'),(146076,146074,'Petitia occulta','species'),(146077,5043,'Acremonium tubakii','species'),(146078,84620,'Ammodytes sp.','species'),(146079,185979,'forest soil bacterium AC01','species'),(146080,185979,'forest soil bacterium AC03','species'),(146081,185979,'forest soil bacterium YC06','species'),(146082,185978,'forest soil bacterium AC02','species'),(146083,185978,'forest soil bacterium AV02','species'),(146084,185978,'forest soil bacterium YC05','species'),(146085,33973,'forest soil bacterium YC04','species'),(146086,37860,'Limax maximus','species'),(146087,109670,'Physa fontinalis','species'),(146089,37729,'Psathyrostachys fragilis subsp. fragilis','subspecies'),(146090,37729,'Psathyrostachys fragilis subsp. villosus','subspecies'),(146091,89073,'Cistanthe sp. Ford 746','species'),(146092,3582,'Portulaca sp. Taylor s.n.','species'),(146093,107583,'Anacampseros sp. Hogan 3669','species'),(146094,3568,'Gypsophila','genus'),(146095,146094,'Gypsophila elegans','species'),(146096,3540,'Bougainvillea spectabilis','species'),(146097,46143,'Calandrinia affinis','species'),(146098,86299,'Ceraria longipedunculata','species'),(146099,86299,'Ceraria namaquensis','species'),(146100,89073,'Cistanthe densiflora','species'),(146101,89073,'Cistanthe laxiflora','species'),(146102,46145,'Claytonia megarhiza','species'),(146103,89080,'Lewisia cantelovii','species'),(146104,89080,'Lewisia rediviva','species'),(146105,89086,'Montiopsis gayana','species'),(146106,186267,'Pereskiopsis','genus'),(146107,146106,'Pereskiopsis porteri','species'),(146108,703407,'Phemeranthus','genus'),(146109,146108,'Phemeranthus brevifolius','species'),(146110,146108,'Phemeranthus confertiflorus','species'),(146111,146108,'Phemeranthus spinescens','species'),(146112,86302,'Portulacaria armiana','species'),(146113,3582,'Portulaca jacobseniana','species'),(146114,337942,'Parakeelya ptychosperma','species'),(146115,703406,'Talinaria','genus'),(146116,146115,'Talinaria palmeri','species'),(146117,108056,'Talinella microphylla','species'),(146118,108056,'Talinella pachypoda','species'),(146119,107600,'Talinum paraguayense','species'),(146120,107600,'Talinum portulacifolium','species'),(146121,89073,'Cistanthe tweedyi','species'),(146122,106973,'Maihuenia patagonica','species'),(146123,62104,'uncultured Pseudomonas sp. HD-2000/14','species'),(146124,953,'Wolbachia sp. wAnd','species'),(146127,37860,'Limax marginatus','species'),(146128,106349,'Myospalax myospalax','species'),(146129,106349,'Myospalax psilurus','species'),(146130,53274,'Rhizomys sinensis','species'),(146131,106348,'Eospalax','genus'),(146132,146131,'Eospalax baileyi','species'),(146133,146131,'Eospalax cansus','species'),(146134,146131,'Eospalax fontanierii','species'),(146136,146131,'Eospalax rothschildi','species'),(146137,146131,'Eospalax rufescens','species'),(146139,8157,'Selar','genus'),(146141,37948,'Chaetodon quadrimaculatus','species'),(146142,58219,'Decapterus kurroides','species'),(146143,58219,'Decapterus macarellus','species'),(146144,58219,'Decapterus russelli','species'),(146145,61808,'Pomacentrus pavo','species'),(146146,146139,'Selar crumenophthalmus','species'),(146147,94954,'Umbrina canariensis','species'),(146148,54695,'Helotiales sp. Bjelland 61','species'),(146149,4450,'Sagittaria graminea','species'),(146150,58939,'Alophia drummondii','species'),(146151,29278,'Cloning vector p824','species'),(146152,150576,'uncultured Banisveld landfill bacterium BVA01','species'),(146153,150576,'uncultured Banisveld landfill bacterium BVA02','species'),(146154,150576,'uncultured Banisveld landfill bacterium BVA11','species'),(146155,150576,'uncultured Banisveld landfill bacterium BVA16','species'),(146156,150576,'uncultured Banisveld landfill bacterium BVA18','species'),(146157,150576,'uncultured Banisveld landfill bacterium BVA19','species'),(146158,150576,'uncultured Banisveld landfill bacterium BVA23','species'),(146159,150576,'uncultured Banisveld landfill bacterium BVA27','species'),(146160,150576,'uncultured Banisveld landfill bacterium BVA28','species'),(146161,150576,'uncultured Banisveld landfill bacterium BVA31','species'),(146162,150576,'uncultured Banisveld landfill bacterium BVA33','species'),(146163,150576,'uncultured Banisveld landfill bacterium BVA41','species'),(146164,150576,'uncultured Banisveld landfill bacterium BVA53','species'),(146165,150576,'uncultured Banisveld landfill bacterium BVA59','species'),(146166,150576,'uncultured Banisveld landfill bacterium BVA66','species'),(146167,150576,'uncultured Banisveld landfill bacterium BVA67','species'),(146168,150576,'uncultured Banisveld landfill bacterium BVA68','species'),(146169,150576,'uncultured Banisveld landfill bacterium BVA69','species'),(146170,150576,'uncultured Banisveld landfill bacterium BVA71','species'),(146171,150576,'uncultured Banisveld landfill bacterium BVA72','species'),(146172,150576,'uncultured Banisveld landfill bacterium BVA74a','species'),(146173,150576,'uncultured Banisveld landfill bacterium BVA74b','species'),(146174,150576,'uncultured Banisveld landfill bacterium BVA75','species'),(146175,150576,'uncultured Banisveld landfill bacterium BVA76a','species'),(146176,150576,'uncultured Banisveld landfill bacterium BVA76b','species'),(146177,150576,'uncultured Banisveld landfill bacterium BVA77','species'),(146178,150576,'uncultured Banisveld landfill bacterium BVA84','species'),(146179,150576,'uncultured Banisveld landfill bacterium BVA85','species'),(146180,150576,'uncultured Banisveld landfill bacterium BVA86a','species'),(146181,150576,'uncultured Banisveld landfill bacterium BVA86b','species'),(146182,150576,'uncultured Banisveld landfill bacterium BVB02','species'),(146183,150576,'uncultured Banisveld landfill bacterium BVB03','species'),(146184,150576,'uncultured Banisveld landfill bacterium BVB11','species'),(146185,150576,'uncultured Banisveld landfill bacterium BVB14','species'),(146186,150576,'uncultured Banisveld landfill bacterium BVB15','species'),(146187,150576,'uncultured Banisveld landfill bacterium BVB17','species'),(146188,150576,'uncultured Banisveld landfill bacterium BVB19a','species'),(146189,150576,'uncultured Banisveld landfill bacterium BVB19b','species'),(146190,150576,'uncultured Banisveld landfill bacterium BVB20','species'),(146191,150576,'uncultured Banisveld landfill bacterium BVB22','species'),(146192,150576,'uncultured Banisveld landfill bacterium BVB23','species'),(146193,150576,'uncultured Banisveld landfill bacterium BVB24a','species'),(146194,150576,'uncultured Banisveld landfill bacterium BVB24b','species'),(146195,150576,'uncultured Banisveld landfill bacterium BVB29','species'),(146196,150576,'uncultured Banisveld landfill bacterium BVB31','species'),(146197,150576,'uncultured Banisveld landfill bacterium BVB33','species'),(146198,150576,'uncultured Banisveld landfill bacterium BVB36a','species'),(146199,150576,'uncultured Banisveld landfill bacterium BVB36b','species'),(146200,150576,'uncultured Banisveld landfill bacterium BVB39','species'),(146201,150576,'uncultured Banisveld landfill bacterium BVB40','species'),(146202,150576,'uncultured Banisveld landfill bacterium BVB41','species'),(146203,150576,'uncultured Banisveld landfill bacterium BVB42','species'),(146204,150576,'uncultured Banisveld landfill bacterium BVB43b','species'),(146205,150576,'uncultured Banisveld landfill bacterium BVB44','species'),(146206,150576,'uncultured Banisveld landfill bacterium BVB45','species'),(146207,150576,'uncultured Banisveld landfill bacterium BVB48','species'),(146208,150576,'uncultured Banisveld landfill bacterium BVB53','species'),(146209,150576,'uncultured Banisveld landfill bacterium BVB54','species'),(146210,150576,'uncultured Banisveld landfill bacterium BVB58','species'),(146211,150576,'uncultured Banisveld landfill bacterium BVB64','species'),(146212,150576,'uncultured Banisveld landfill bacterium BVB66','species'),(146213,150576,'uncultured Banisveld landfill bacterium BVB71','species'),(146214,150576,'uncultured Banisveld landfill bacterium BVB72','species'),(146215,150576,'uncultured Banisveld landfill bacterium BVB74','species'),(146216,150576,'uncultured Banisveld landfill bacterium BVB78','species'),(146217,150576,'uncultured Banisveld landfill bacterium BVB80','species'),(146218,150576,'uncultured Banisveld landfill bacterium BVB81','species'),(146219,150576,'uncultured Banisveld landfill bacterium BVB82','species'),(146220,150576,'uncultured Banisveld landfill bacterium BVB85','species'),(146221,150576,'uncultured Banisveld landfill bacterium BVB87','species'),(146222,150576,'uncultured Banisveld landfill bacterium BVB93','species'),(146223,150576,'uncultured Banisveld landfill bacterium BVB94a','species'),(146224,150576,'uncultured Banisveld landfill bacterium BVB94b','species'),(146225,150576,'uncultured Banisveld landfill bacterium BVB95','species'),(146226,150576,'uncultured Banisveld landfill bacterium BVC05','species'),(146227,150576,'uncultured Banisveld landfill bacterium BVC07','species'),(146228,150576,'uncultured Banisveld landfill bacterium BVC08','species'),(146229,150576,'uncultured Banisveld landfill bacterium BVC101','species'),(146230,150576,'uncultured Banisveld landfill bacterium BVC104','species'),(146231,150576,'uncultured Banisveld landfill bacterium BVC12','species'),(146232,150576,'uncultured Banisveld landfill bacterium BVC17','species'),(146233,150576,'uncultured Banisveld landfill bacterium BVC26','species'),(146234,150576,'uncultured Banisveld landfill bacterium BVC30','species'),(146235,150576,'uncultured Banisveld landfill bacterium BVC32','species'),(146236,150576,'uncultured Banisveld landfill bacterium BVC37','species'),(146237,150576,'uncultured Banisveld landfill bacterium BVC38','species'),(146238,150576,'uncultured Banisveld landfill bacterium BVC39','species'),(146239,150576,'uncultured Banisveld landfill bacterium BVC40','species'),(146240,150576,'uncultured Banisveld landfill bacterium BVC47','species'),(146241,150576,'uncultured Banisveld landfill bacterium BVC48','species'),(146242,150576,'uncultured Banisveld landfill bacterium BVC52','species'),(146243,150576,'uncultured Banisveld landfill bacterium BVC53','species'),(146244,150576,'uncultured Banisveld landfill bacterium BVC56','species'),(146245,150576,'uncultured Banisveld landfill bacterium BVC58','species'),(146246,150576,'uncultured Banisveld landfill bacterium BVC61','species'),(146247,150576,'uncultured Banisveld landfill bacterium BVC64','species'),(146248,150576,'uncultured Banisveld landfill bacterium BVC65','species'),(146249,150576,'uncultured Banisveld landfill bacterium BVC68','species'),(146250,150576,'uncultured Banisveld landfill bacterium BVC71','species'),(146251,150576,'uncultured Banisveld landfill bacterium BVC72','species'),(146252,150576,'uncultured Banisveld landfill bacterium BVC75','species'),(146253,150576,'uncultured Banisveld landfill bacterium BVC77','species'),(146254,150576,'uncultured Banisveld landfill bacterium BVC79','species'),(146255,150576,'uncultured Banisveld landfill bacterium BVC80','species'),(146256,150576,'uncultured Banisveld landfill bacterium BVC83','species'),(146257,150576,'uncultured Banisveld landfill bacterium BVC88','species'),(146258,150576,'uncultured Banisveld landfill bacterium BVC89','species'),(146259,150576,'uncultured Banisveld landfill bacterium BVC90','species'),(146260,150576,'uncultured Banisveld landfill bacterium BVC92','species'),(146261,150576,'uncultured Banisveld landfill bacterium BVC96','species'),(146262,150576,'uncultured Banisveld landfill bacterium BVC99','species'),(146263,52627,'Calyptraea','genus'),(146264,146263,'Calyptraea chinensis','species'),(146267,48510,'uncultured Banisveld landfill archaeon BVlowarchb2','species'),(146268,48510,'uncultured Banisveld landfill archaeon BVupparchb1','species'),(146269,196894,'Lactobacillus phage Lc-Nu','species'),(146270,146272,'Doris','genus'),(146271,146270,'Doris sp.','species'),(146272,6514,'Dorididae','family'),(146273,39476,'Ocenebra','genus'),(146274,146273,'Ocenebra erinacea','species'),(146275,84398,'Pararhytida','genus'),(146276,146275,'Pararhytida dictyodes','species'),(146277,69675,'Patelloidea','superfamily'),(146278,72688,'Patina','genus'),(146279,146278,'Patina pellucida','species'),(146280,145561,'Paryphantidae','family'),(146281,146280,'Ouagapia','genus'),(146282,146281,'Ouagapia inaequalis','species'),(146283,73111,'Aneitea','genus'),(146284,146283,'Aneitea sp.','species'),(146285,106946,'Marshallagia occidentalis','species'),(146286,159987,'Mycopepon','genus'),(146287,146286,'Mycopepon smithii','species'),(146288,157822,'Arthrorhaphidaceae','family'),(146289,146288,'Arthrorhaphis','genus'),(146290,146289,'Arthrorhaphis citrinella','species'),(146291,451870,'Verrucariales','order'),(146292,146291,'Verrucariaceae','family'),(146293,146292,'Dermatocarpon','genus'),(146294,146293,'Dermatocarpon americanum','species'),(146295,88635,'Gyalecta jenensis','species'),(146297,185319,'Coenogonium luteum','species'),(146298,71602,'Diploschistes scruposus','species'),(146299,88749,'Hymenelia','genus'),(146300,146299,'Hymenelia epulotica','species'),(146301,63752,'Lobaria quercizans','species'),(146302,129505,'Ochrolechia frigida','species'),(146305,388285,'Porina','genus'),(146306,146305,'Porina guentheri','species'),(146307,100121,'Pyrenulaceae','family'),(146308,146307,'Pyrenula','genus'),(146309,146308,'Pyrenula cruenta','species'),(146310,37990,'Seynesia','genus'),(146311,146310,'Seynesia erumpens','species'),(146320,92898,'Chaetosphaeria sp. 17','species'),(146321,92898,'Chaetosphaeria sp. 7','species'),(146322,92898,'Chaetosphaeria sp. 8','species'),(146323,146325,'Melanochaeta sp. 2','species'),(146324,146325,'Melanochaeta sp. 8','species'),(146325,103886,'Melanochaeta','genus'),(146326,146329,'Xenia vulcanensis','species'),(146327,107585,'Calyptridium quadripetalum','species'),(146328,107617,'Grahamia kurtzii','species'),(146329,703406,'Xenia','genus'),(146330,228014,'Hepatozoon sp. Boiga','species'),(146331,48479,'uncultured Lake Michigan sediment bacterium LMBA2','species'),(146332,50742,'uncultured Lake Michigan sediment bacterium LMBA40','species'),(146333,67798,'uncultured Lake Michigan sediment bacterium LMBA9','species'),(146334,67798,'uncultured Lake Michigan sediment bacterium LMBA28','species'),(146335,67798,'uncultured Lake Michigan sediment bacterium LMBA30','species'),(146336,50423,'uncultured Lake Michigan sediment bacterium LMBA25','species'),(146337,50423,'uncultured Lake Michigan sediment bacterium LMBA15','species'),(146338,50423,'uncultured Lake Michigan sediment bacterium LMBA45','species'),(146339,50423,'uncultured Lake Michigan sediment bacterium LM4B12','species'),(146340,953,'Wolbachia sp. wAlbo','species'),(146341,953,'Wolbachia sp. wAra','species'),(146342,953,'Wolbachia sp. wBre','species'),(146343,953,'Wolbachia sp. wCra','species'),(146344,953,'Wolbachia sp. wCrag','species'),(146345,953,'Wolbachia sp. wEum','species'),(146346,953,'Wolbachia sp. wGel','species'),(146347,953,'Wolbachia sp. wHod','species'),(146348,953,'Wolbachia sp. wNov','species'),(146349,953,'Wolbachia sp. wNiv','species'),(146350,953,'Wolbachia sp. wPerp','species'),(146351,953,'Wolbachia sp. wPseu','species'),(146352,953,'Wolbachia sp. wSub','species'),(146353,953,'Wolbachia sp. wKes','species'),(146354,953,'Wolbachia sp. wLop','species'),(146355,953,'Wolbachia sp. wSit','species'),(146356,953,'Wolbachia sp. wInd','species'),(146357,953,'Wolbachia sp. wUnif','species'),(146358,68815,'Hydnellum gracilipes','species'),(146359,4998,'Kockovaella barringtoniae','species'),(146419,112535,'Caliphruria subedentata','species'),(146420,82221,'Chlidanthus boliviensis','species'),(146421,44988,'Eucharis amazonica','species'),(146422,44988,'Eucharis formosa','species'),(146423,82226,'Eucrosia dodsonii','species'),(146424,82226,'Eucrosia stricklandii','species'),(146425,112548,'Griffinia nocturna','species'),(146426,112548,'Griffinia rochae','species'),(146427,112550,'Habranthus brachyandrus','species'),(146428,112550,'Habranthus immaculatus','species'),(146429,112550,'Habranthus tubispathus','species'),(146430,146429,'Habranthus tubispathus var. texanus','varietas'),(146431,703251,'Haylockia','genus'),(146432,146431,'Haylockia americana','species'),(146433,112557,'Hieronymiella argentina','species'),(146434,634072,'Eithea blumenavia','species'),(146435,4695,'Hippeastrum brasilianum','species'),(146436,4695,'Hippeastrum macbridei','species'),(146437,4695,'Hippeastrum mollevillquense','species'),(146438,4695,'Hippeastrum parodii','species'),(146439,4695,'Hippeastrum reticulatum','species'),(146440,59039,'Hymenocallis acutifolia','species'),(146441,59039,'Hymenocallis glauca','species'),(146442,59039,'Hymenocallis speciosa','species'),(146443,59039,'Hymenocallis tubiflora','species'),(146444,112560,'Ismene hawkesii','species'),(146446,82238,'Pancratium tenuifolium','species'),(146447,82242,'Phaedranassa cinerea','species'),(146448,82242,'Phaedranassa tunguraguae','species'),(146449,82242,'Phaedranassa ventricosa','species'),(146450,703251,'Phycella','genus'),(146451,146450,'Phycella ignea','species'),(146452,112574,'Rauhia multiflora','species'),(146453,82244,'Rhodophiala bagnoldii','species'),(146455,82244,'Rhodophiala cipoana','species'),(146456,51482,'Stenomesson aurantiacum','species'),(146457,263682,'Clinanthus humilis','species'),(146458,263682,'Clinanthus incarnatus','species'),(146459,51482,'Stenomesson flavum','species'),(146460,263682,'Clinanthus mirabilis','species'),(146461,82254,'Urceolina microcrater','species'),(146462,82256,'Zephyranthes atamasco','species'),(146463,82256,'Zephyranthes cearensis','species'),(146464,82256,'Zephyranthes drummondii','species'),(146465,82256,'Zephyranthes flavissima','species'),(146466,51431,'Amaryllis minuta','species'),(146467,82256,'Zephyranthes mesochloa','species'),(146468,82256,'Zephyranthes morrisclintii','species'),(146469,82256,'Zephyranthes pulchella','species'),(146470,82256,'Zephyranthes rosea','species'),(146471,82256,'Zephyranthes simpsonii','species'),(146472,82256,'Zephyranthes smallii','species'),(146473,82256,'Zephyranthes citrina','species'),(146474,434,'Acetobacter orientalis','species'),(146475,434,'Acetobacter cibinongensis','species'),(146476,434,'Acetobacter syzygii','species'),(146477,36866,'Enterobacteriaceae bacterium JM965','species'),(146478,36866,'Enterobacteriaceae bacterium JM983','species'),(146479,122706,'Olavius algarvensis sulfate-reducing endosymbiont','species'),(146480,84620,'Ammodytes marinus','species'),(146481,1485,'Clostridium sp. IrT-R5M2-31','species'),(146482,1716,'Corynebacterium sp. IrT-R5M2-141','species'),(146483,642,'Aeromonas sp. IrT-R5M2-55','species'),(146484,469,'Acinetobacter sp. IrT-R5M2-138','species'),(146485,469,'Acinetobacter sp. IrT-R5M2-7','species'),(146486,286,'Pseudomonas sp. IrT-R5M2-56','species'),(146487,286,'Pseudomonas sp. IrT-R5M2-58','species'),(146488,286,'Pseudomonas sp. IrT-R5M2-32','species'),(146489,286,'Pseudomonas sp. IrT-R9M1-191','species'),(146490,286,'Pseudomonas sp. IrT-R9M1-9','species'),(146491,1883,'Streptomyces sp. 11709','species'),(146492,1883,'Streptomyces sp. PR4.0307','species'),(146493,94428,'Curtia verticillaris','species'),(146494,7516,'Ascalaphidae','family'),(146495,146494,'Ascalaphus','genus'),(146496,560903,'Libelloides macaronius','species'),(146497,29278,'Plasposon pTnMod2-OKm3','species'),(146498,1766,'Mycobacterium fortuitum subsp. pseudoperegrinum','subspecies'),(146499,12234,'Cucumber fruit mottle mosaic virus','species'),(146500,12195,'Watermelon mosaic virus','species'),(146501,146500,'Watermelon mosaic virus strain Israel','no rank'),(146502,16914,'Helwingia chinensis','species'),(146503,4295,'Ilex cassine','species'),(146504,4295,'Ilex collina','species'),(146505,4295,'Ilex cornuta','species'),(146506,4295,'Ilex mucronulata','species'),(146507,84563,'aphid secondary symbionts','no rank'),(146508,146507,'secondary symbiont of Thelaxes suberi','species'),(146509,146507,'secondary symbiont type 2 of Eulachnus pallidus','species'),(146510,146507,'secondary symbiont of Panaphis juglandis','species'),(146511,146507,'secondary symbiont of Tetraneura caerulescens','species'),(146512,146507,'secondary symbiont of Tuberolachnus salignus','species'),(146513,146507,'secondary symbiont type 1 of Eulachnus pallidus','species'),(146514,286,'Pseudomonas sp. Tinker soil 4','species'),(146515,48479,'uncultured bacterium Tinker soil 1','species'),(146516,48479,'uncultured bacterium Tinker soil 2','species'),(146517,48479,'uncultured bacterium Tinker soil 3','species'),(146518,36549,'Plasmid pSB102','species'),(146523,48504,'uncultured Lake Michigan cyanobacterium LMC15-2','species'),(146524,48504,'uncultured Lake Michigan cyanobacterium LMRTGG15-1','species'),(146525,48504,'uncultured Lake Michigan cyanobacterium LMC25-4','species'),(146526,48504,'uncultured Lake Michigan cyanobacterium LMGG5-A','species'),(146527,48504,'uncultured Lake Michigan cyanobacterium LMC25-8','species'),(146528,39151,'Xenodon neuwiedi','species'),(146529,4496,'Avena abyssinica','species'),(146530,4496,'Avena barbata','species'),(146531,4496,'Avena byzantina','species'),(146532,4496,'Avena canariensis','species'),(146533,4496,'Avena hirtula','species'),(146534,4496,'Avena eriantha','species'),(146535,4496,'Avena ventricosa','species'),(146536,1883,'Streptomyces curacoi','species'),(146537,1883,'Streptomyces azureus','species'),(146538,13005,'Chloranthus angustifolius','species'),(146539,13005,'Chloranthus erectus','species'),(146540,13005,'Chloranthus fortunei','species'),(146541,13005,'Chloranthus henryi','species'),(146542,13005,'Chloranthus nervosus','species'),(146543,13005,'Chloranthus serratus','species'),(146544,13005,'Chloranthus sessilifolius','species'),(146545,13669,'Sarcandra hainanensis','species'),(146546,98456,'Archidium tenerrimum','species'),(146547,52982,'Fissidens bushii','species'),(146548,129211,'Polytrichastrum pallidisetum','species'),(146549,37419,'Tetraphis geniculata','species'),(146550,52974,'Conostomum','genus'),(146551,146550,'Conostomum tetragonum','species'),(146552,404296,'Pleurophascum','genus'),(146553,146552,'Pleurophascum occidentale','species'),(146555,67392,'Calomnion','genus'),(146556,146555,'Calomnion complanatum','species'),(146557,13798,'Catagoniaceae','family'),(146558,146557,'Catagonium','genus'),(146559,146558,'Catagonium nitens','species'),(146560,3226,'Catoscopiaceae','family'),(146561,146560,'Catoscopium','genus'),(146562,146561,'Catoscopium nigritum','species'),(146563,114653,'Muscoflorschuetzia','genus'),(146564,146563,'Muscoflorschuetzia pilmaiquen','species'),(146565,127169,'Pleuridium subulatum','species'),(146566,130450,'Entosthodon drummondii','species'),(146567,38585,'Mitteniaceae','family'),(146568,146567,'Mittenia','genus'),(146569,146568,'Mittenia plumula','species'),(146570,480566,'Pterobryellaceae','family'),(146571,146570,'Pterobryella','genus'),(146572,146571,'Pterobryella praenitens','species'),(146573,61532,'Rhachithecium','genus'),(146574,146573,'Rhachithecium papillosum','species'),(146575,41853,'Leptobryum stellatum','species'),(146576,41853,'Leptobryum wilsonii','species'),(146577,67407,'Meesia triquetra','species'),(146578,67406,'Neomeesia','genus'),(146579,146578,'Neomeesia paludella','species'),(146580,52990,'Orthotrichum alpestre','species'),(146581,52989,'Pentastichella','genus'),(146582,146581,'Pentastichella pentasticha','species'),(146583,61510,'Schlotheimia rugifolia','species'),(146584,61517,'Zygodon viridissimus','species'),(146585,38586,'Scopelophila','genus'),(146586,146585,'Scopelophila cataractae','species'),(146587,38586,'Weissia','genus'),(146588,146587,'Weissia ludoviciana','species'),(146589,61540,'Tayloria splachnoides','species'),(146590,61531,'Aplodon','genus'),(146591,146590,'Aplodon wormskioldii','species'),(146592,67440,'Tetraplodon lamii','species'),(146593,61531,'Voitia','genus'),(146594,146593,'Voitia hyperborea','species'),(146595,41503,'Centaurea bella','species'),(146596,41503,'Centaurea hedgei','species'),(146597,41503,'Centaurea trinervia','species'),(146598,29278,'Expression vector pTH-HIN','species'),(146599,29278,'Expression vector pHIN-TRI','species'),(146600,29278,'Expression vector pHIN-PEP','species'),(146601,61661,'Lumbriculus sp. NO','species'),(146602,61661,'Lumbriculus sp. WG','species'),(146603,76586,'Limnodrilus cervix','species'),(146604,76586,'Limnodrilus udekemianus','species'),(146605,6385,'Tubifex ignotus','species'),(146606,85671,'Sparganophilidae','family'),(146607,146606,'Sparganophilus','genus'),(146608,146607,'Sparganophilus sp.','species'),(146609,116826,'Rinodina confragosa','species'),(146610,111584,'Buellia epigaea','species'),(146611,374,'Bradyrhizobium sp. STM259','species'),(146612,9207,'Phalacrocorax penicillatus','species'),(146613,9207,'Phalacrocorax campbelli','species'),(146614,9207,'Phalacrocorax capensis','species'),(146615,9207,'Phalacrocorax onslowi','species'),(146616,9207,'Phalacrocorax bougainvillii','species'),(146617,9207,'Phalacrocorax capillatus','species'),(146618,9207,'Phalacrocorax melanoleucos','species'),(146619,9207,'Phalacrocorax purpurascens','species'),(146620,9207,'Phalacrocorax magellanicus','species'),(146621,9207,'Phalacrocorax varius','species'),(146622,9207,'Phalacrocorax featherstoni','species'),(146623,9207,'Phalacrocorax gaimardi','species'),(146624,9207,'Phalacrocorax punctatus','species'),(146625,9207,'Phalacrocorax chalconotus','species'),(146626,111584,'Buellia georgei','species'),(146628,111584,'Buellia dijiana','species'),(146629,33882,'Microbacterium sp. VA8728_00','species'),(146630,33882,'Microbacterium sp. VA22800_00','species'),(146631,37889,'Petauroides','genus'),(146632,146631,'Petauroides volans','species'),(146633,40829,'Barbus sp. A','species'),(146637,40829,'Barbus sp. B','species'),(146639,1149709,'Ampelocalamus','genus'),(146640,146639,'Ampelocalamus actinotrichus','species'),(146641,146639,'Ampelocalamus patellaris','species'),(146642,146639,'Ampelocalamus scandens','species'),(146643,111430,'Fargesia yulongshanensis','species'),(146644,111430,'Fargesia altior','species'),(146645,111430,'Fargesia communis','species'),(146646,111430,'Fargesia edulis','species'),(146647,145983,'Drepanostachyum fractiflexum','species'),(146648,111430,'Fargesia frigidis','species'),(146649,111430,'Fargesia fungosa','species'),(146650,111430,'Fargesia hygrophila','species'),(146651,111430,'Fargesia murielae','species'),(146652,111430,'Fargesia nitida','species'),(146653,111430,'Fargesia porphyrea','species'),(146654,111430,'Fargesia setosa','species'),(146655,111430,'Fargesia spathacea','species'),(146656,145989,'Thamnocalamus spathiflorus var. crassinodus','varietas'),(146657,111430,'Fargesia sylvestris','species'),(146658,111430,'Fargesia yuanjiangensis','species'),(146659,145988,'Thamnocalamus tessellatus','species'),(146660,104007,'Yushania bojieiana','species'),(146661,104007,'Yushania falcatiaurita','species'),(146662,104007,'Yushania niitakayamensis','species'),(146663,104007,'Yushania oblonga','species'),(146664,104007,'Yushania polytricha','species'),(146665,1237,'environmental samples','no rank'),(146666,146665,'uncultured Piscirickettsia sp. Yaquina Bay','species'),(146672,121178,'Rana sphenocephala','species'),(146675,345201,'Iridovirus TMIV','no rank'),(146677,5375,'Rhizopogon buenoi','species'),(146678,953,'Wolbachia endosymbiont of Hypolimnas bolina bolina','species'),(146679,54584,'Pagellicotyle','genus'),(146680,146679,'Pagellicotyle mormyri','species'),(146681,116927,'Plectanocotyloides','genus'),(146682,146681,'Plectanocotyloides obscurum','species'),(146683,135024,'uncultured Bifidobacterium sp. 15B','species'),(146684,135024,'uncultured Bifidobacterium sp. 13D','species'),(146685,135024,'uncultured Bifidobacterium sp. 15A','species'),(146686,135024,'uncultured Bifidobacterium sp. 15D','species'),(146687,135024,'uncultured Bifidobacterium sp. 16B','species'),(146688,135024,'uncultured Bifidobacterium sp. 16C','species'),(146689,135024,'uncultured Bifidobacterium sp. 16F','species'),(146690,135024,'uncultured Bifidobacterium sp. 7B','species'),(146691,135024,'uncultured Bifidobacterium sp. 7G','species'),(146692,135024,'uncultured Bifidobacterium sp. 9A','species'),(146693,135024,'uncultured Bifidobacterium sp. 9B','species'),(146694,135024,'uncultured Bifidobacterium sp. 9C','species'),(146695,67443,'Thamnobryum maderense','species'),(146696,67443,'Thamnobryum pandum','species'),(146697,67467,'Porotrichum molliculum','species'),(146698,67442,'Porothamnium','genus'),(146699,67467,'Porotrichum stipitatum','species'),(146700,703251,'Pyrolirion','genus'),(146701,112550,'Habranthus sp. Chase 3639','species'),(146702,112550,'Habranthus sp. Meerow 2402','species'),(146703,45778,'Expression vector AF286076','species'),(146704,45778,'Expression vector AF286077','species'),(146705,29967,'Alpheus holthuisi','species'),(146706,29967,'Alpheus bahamensis','species'),(146708,133228,'Podapolipidae','family'),(146709,146708,'Locustacarus','genus'),(146710,146709,'Locustacarus buchneri','species'),(146711,50908,'Occidozyga martensii','species'),(146712,338152,'Puma','genus'),(146713,54127,'Holandria','genus'),(146714,146713,'Holandria holandri','species'),(146715,6471,'Cerithidea anticipata','species'),(146716,6471,'Cerithidea moerchii','species'),(146717,91348,'Hydrobia sp.','species'),(146720,953,'Wolbachia endosymbiont of Orseolia oryzae','species'),(146721,6470,'Telescopium','genus'),(146722,146721,'Telescopium telescopium','species'),(146723,6470,'Terebralia','genus'),(146724,146723,'Terebralia palustris','species'),(146725,69597,'Planaxidae','family'),(146726,146725,'Planaxis','genus'),(146727,146726,'Planaxis sulcatus','species'),(146728,27813,'Protomella','genus'),(146729,146728,'Protomella capensis','species'),(146730,58518,'Euphlyctis ehrenbergi','species'),(146731,1008893,'Hylarana gracilis','species'),(146732,1008893,'Hylarana lepus','species'),(146733,127010,'Fejervarya greenei','species'),(146734,109961,'Limnonectes sp. MV 245','species'),(146735,127010,'Fejervarya kirtisinghei','species'),(146737,58514,'Tomopterna sp. ZFMK WB02','species'),(146742,48479,'uncultured soil bacterium C1','species'),(146743,48479,'uncultured soil bacterium E1','species'),(146744,48479,'uncultured soil bacterium G1','species'),(146745,48479,'uncultured soil bacterium B2','species'),(146746,48479,'uncultured soil bacterium D2','species'),(146747,48479,'uncultured soil bacterium F3','species'),(146748,48479,'uncultured soil bacterium I4','species'),(146749,48479,'uncultured soil bacterium H5','species'),(146750,279890,'Acanthamoeba sp. KA/E9','species'),(146751,279890,'Acanthamoeba sp. KA/E12','species'),(146752,5754,'Acanthamoeba triangularis','species'),(146753,209,'cilia-associated respiratory bacterium B6','species'),(146754,37452,'cilia-associated respiratory bacterium M1','species'),(146755,37452,'cilia-associated respiratory bacterium 243-54','species'),(146756,37452,'cilia-associated respiratory bacterium 246-57','species'),(146757,37452,'cilia-associated respiratory bacterium 95-15405','species'),(146758,37452,'cilia-associated respiratory bacterium 96-1590','species'),(146759,37452,'cilia-associated respiratory bacterium 96-4763','species'),(146760,47933,'Dinophysis tripos','species'),(146761,39738,'Avenavirus','genus'),(146762,146761,'Oat chlorotic stunt virus','species'),(146763,6762,'Callinectes bocourti','species'),(146764,6762,'Callinectes maracaiboensis','species'),(146765,6762,'Callinectes danae','species'),(146766,600334,'Achelous ordwayi','species'),(146767,3681,'Begonia fenicis','species'),(146768,3681,'Begonia austrotaiwanensis','species'),(146769,3681,'Begonia bui-montana','species'),(146770,3681,'Begonia crassirostris','species'),(146771,111584,'Buellia lobata','species'),(146772,48479,'uncultured soil bacterium A1','species'),(146773,106179,'Ehrlichia sp. Long Point','species'),(146774,64390,'Callosobruchus chinensis','species'),(146775,90951,'Dictyophora','genus'),(146776,146775,'Dictyophora echinovolvata','species'),(146777,146775,'Dictyophora indusiata','species'),(146778,146777,'Dictyophora indusiata f. lutea','forma'),(146779,146775,'Dictyophora phalloidea','species'),(146780,90951,'Phallus','genus'),(146781,146780,'Phallus impudicus','species'),(146782,146780,'Phallus rugulosus','species'),(146783,40829,'Barbus sp. PK-384','species'),(146784,263369,'Bacteriovorax','genus'),(146785,1118,'Thermosynechococcus','genus'),(146786,146785,'Thermosynechococcus elongatus','species'),(146787,32008,'Burkholderia sp. NCPPB3025','species'),(146788,32008,'Burkholderia sp. SH1a','species'),(146789,32008,'Burkholderia sp. SH1b','species'),(146790,32008,'Burkholderia sp. K14','species'),(146791,32008,'Burkholderia sp. S512','species'),(146792,32008,'Burkholderia sp. 13SM','species'),(146793,32008,'Burkholderia sp. OSR40','species'),(146794,32008,'Burkholderia sp. RW4','species'),(146795,32008,'Burkholderia sp. RW36','species'),(146796,32008,'Burkholderia sp. WR19X','species'),(146797,32008,'Burkholderia sp. GR34','species'),(146798,32008,'Burkholderia sp. RR8','species'),(146799,32008,'Burkholderia sp. OY715','species'),(146800,32008,'Burkholderia sp. ON1','species'),(146801,32008,'Burkholderia sp. NF23','species'),(146802,2014,'Nocardiopsis dassonvillei subsp. albirubida','subspecies'),(146803,153976,'Echinothrips','genus'),(146804,146803,'Echinothrips americanus','species'),(146805,712,'Phocoenobacter','genus'),(146806,146805,'Phocoenobacter uteri','species'),(146807,274795,'Hypoplectrus','genus'),(146808,146807,'Hypoplectrus unicolor','species'),(146809,94952,'Serranus tigrinus','species'),(146810,146807,'Hypoplectrus puella','species'),(146811,146807,'Hypoplectrus nigricans','species'),(146813,31977,'Dendrosporobacter','genus'),(146814,146807,'Hypoplectrus guttavarius','species'),(146815,146807,'Hypoplectrus chlorurus','species'),(146816,146807,'Hypoplectrus aberrans','species'),(146817,146813,'Dendrosporobacter quercicolus','species'),(146818,94952,'Serranus tabacarius','species'),(146819,1883,'Streptomyces europaeiscabiei','species'),(146820,1883,'Streptomyces stelliscabiei','species'),(146821,1883,'Streptomyces reticuliscabiei','species'),(146822,211565,'Diplatyidae','family'),(146823,146822,'Diplatys','genus'),(146824,146823,'Diplatys flavicollis','species'),(146825,2236,'Halorhabdus','genus'),(146826,146825,'Halorhabdus utahensis','species'),(146827,1716,'Corynebacterium simulans','species'),(146829,933,'Thiomicrospira psychrophila','species'),(146831,62747,'Gonolabis','genus'),(146832,146831,'Gonolabis marginalis','species'),(146833,94125,'Euborellia annulipes','species'),(146834,211568,'Chelisochidae','family'),(146835,146834,'Proreus','genus'),(146836,146835,'Proreus simulans','species'),(146837,146849,'Nesogaster','genus'),(146838,146837,'Nesogaster lewisi','species'),(146839,146849,'Labia','genus'),(146840,146839,'Labia minor','species'),(146841,27437,'Eparchus','genus'),(146842,146841,'Eparchus yezoensis','species'),(146843,13067,'Forficula mikado','species'),(146844,94123,'Anechura harmandi','species'),(146845,94125,'Euborellia plebeja','species'),(146846,146849,'Metalabella','genus'),(146847,146846,'Metalabella curvicauda','species'),(146848,13067,'Forficula hiromasai','species'),(146849,211568,'Labiidae','family'),(146850,73639,'uncultured Nitrosomonas sp. B2','species'),(146851,73639,'uncultured Nitrosomonas sp. B3','species'),(146852,73639,'uncultured Nitrosomonas sp. B4','species'),(146853,73639,'uncultured Nitrosomonas sp. B7','species'),(146854,73639,'uncultured Nitrosomonas sp. B9','species'),(146855,67525,'uncultured Nitrosospira sp. B1','species'),(146856,67525,'uncultured Nitrosospira sp. B5','species'),(146857,67525,'uncultured Nitrosospira sp. B6','species'),(146858,67525,'uncultured Nitrosospira sp. B8','species'),(146859,67525,'uncultured Nitrosospira sp. B10','species'),(146860,61989,'unclassified Pauropodidae','no rank'),(146862,61989,'Pauropus','genus'),(146863,146862,'Pauropus sp. Wye-1996','species'),(146864,61987,'Scutigerella immaculata','species'),(146865,469895,'Pseudoloma','genus'),(146866,146865,'Pseudoloma neurophilia','species'),(146867,53246,'Pseudoalteromonas sp. BA1','species'),(146868,53246,'Pseudoalteromonas sp. BA2','species'),(146869,1372,'Planococcus sp. F1','species'),(146870,1663,'Arthrobacter sp. F5','species'),(146871,33882,'Microbacterium sp. F6','species'),(146872,29278,'Cloning vector pLM99','species'),(146873,29278,'Cloning vector pLM100','species'),(146874,29278,'Cloning vector pLM101','species'),(146875,57697,'uncultured activated sludge bacterium MC3','species'),(146876,29278,'Cloning vector pCA24N','species'),(146877,50423,'uncultured activated sludge bacterium PC3','species'),(146878,50423,'uncultured activated sludge bacterium PC4','species'),(146879,50423,'uncultured activated sludge bacterium PCA1','species'),(146880,50423,'uncultured activated sludge bacterium PCA2','species'),(146881,50423,'uncultured activated sludge bacterium PCA3','species'),(146882,50423,'uncultured activated sludge bacterium PCB1','species'),(146883,50423,'uncultured activated sludge bacterium MC1','species'),(146884,50423,'uncultured activated sludge bacterium MC5','species'),(146886,50742,'uncultured Bay of Fundy bacterium BA10-1C','species'),(146887,50742,'uncultured Bay of Fundy bacterium BA10-1D','species'),(146888,98173,'uncultured Bay of Fundy bacterium BA10-1B','species'),(146889,135640,'uncultured Bay of Fundy bacterium BA10-1A','species'),(146890,1883,'Streptomyces sp. AP77','species'),(146891,1219,'Prochlorococcus marinus str. AS9601','no rank'),(146892,37452,'cilia-associated respiratory bacterium R1','species'),(146893,42476,'Oscheius sp.','species'),(146894,37452,'cilia-associated respiratory bacterium R2','species'),(146895,37452,'cilia-associated respiratory bacterium R3','species'),(146896,37452,'cilia-associated respiratory bacterium R4','species'),(146897,85635,'Rice orange leaf phytoplasma','species'),(146899,85635,'Brachiaria grass white leaf phytoplasma','species'),(146902,85635,'Phytoplasma sp. JWB-Ky','species'),(146903,85635,'Phytoplasma sp. JWB-G1','species'),(146904,85635,'Phytoplasma sp. JWB-G2','species'),(146905,85635,'Phytoplasma sp. JWB-F','species'),(146906,85635,'Phytoplasma sp. JWB-Ko','species'),(146907,36853,'Desulfitobacterium sp. PCE1','species'),(146909,95113,'Gehyra mutilata','species'),(146910,8565,'Gekko hokouensis','species'),(146911,8565,'Gekko japonicus','species'),(146912,8565,'Gekko swinhonis','species'),(146913,47727,'Hemidactylus bowringii','species'),(146914,52168,'Teratoscincus toksunisis','species'),(146915,385256,'Cyrtopodion','genus'),(146917,1133301,'Mediodactylus russowii','species'),(146918,563843,'Salinibacter','genus'),(146919,146918,'Salinibacter ruber','species'),(146920,12914,'Acidianus tengchongensis','species'),(146921,86204,'Periophthalmus modestus','species'),(146922,1883,'Streptomyces griseofuscus','species'),(146923,1883,'Streptomyces parvulus','species'),(146925,82858,'Kuhnia sp.','species'),(146926,142766,'Sparicotyle chrysophryii','species'),(146928,66759,'Choricotyle cf. chrysophryii','species'),(146930,50742,'uncultured Bay of Fundy bacterium BA10-1E','species'),(146931,98173,'uncultured Bay of Fundy bacterium BA10-2A','species'),(146932,98173,'uncultured Bay of Fundy bacterium BA10-3A','species'),(146933,98173,'uncultured Bay of Fundy bacterium BA10-3B','species'),(146934,98173,'uncultured Bay of Fundy bacterium BA10-4A','species'),(146935,75787,'Azovibrio','genus'),(146936,75787,'Azonexus','genus'),(146937,75787,'Azospira','genus'),(146938,146935,'Azovibrio restrictus','species'),(146939,146937,'Azospira oryzae','species'),(146940,146936,'Azonexus fungiphilus','species'),(146946,41371,'mixotrophic iron-oxidizing bacterium','species'),(146947,59753,'Alcanivorax sp. Nag1','species'),(146948,59753,'Alcanivorax sp. Cro1','species'),(146949,59753,'Alcanivorax sp. Mho1','species'),(146950,59753,'Alcanivorax sp. I4','species'),(146951,59753,'Alcanivorax sp. I2','species'),(146952,59753,'Alcanivorax sp. Haw1','species'),(146953,59753,'Alcanivorax sp. OM-2','species'),(146954,59753,'Alcanivorax sp. Abu-1','species'),(146955,59753,'Alcanivorax sp. Oha-1','species'),(146956,59753,'Alcanivorax sp. Tak-1','species'),(146957,59753,'Alcanivorax sp. PR-1','species'),(146958,59753,'Alcanivorax sp. Haw-2','species'),(146959,59753,'Alcanivorax sp. OM-1','species'),(146960,59753,'Alcanivorax sp. 12W-23','species'),(146961,59753,'Alcanivorax sp. Nag-2','species'),(146962,59753,'Alcanivorax sp. Cro-4','species'),(146963,59753,'Alcanivorax sp. ST-1','species'),(146964,59753,'Alcanivorax sp. Can-1','species'),(146965,59753,'Alcanivorax sp. Can-2','species'),(146966,59753,'Alcanivorax sp. Can-3','species'),(146967,59753,'Alcanivorax sp. Can-4','species'),(146968,59753,'Alcanivorax sp. Hak-1','species'),(146969,59753,'Alcanivorax sp. Hak-2','species'),(146970,48510,'uncultured archaeon pPACMA-A','species'),(146971,48510,'uncultured archaeon pPACMA-B','species'),(146972,48510,'uncultured archaeon pPACMA-C','species'),(146973,48510,'uncultured archaeon pPACMA-E','species'),(146974,48510,'uncultured archaeon pPACMA-F','species'),(146975,48510,'uncultured archaeon pPACMA-G','species'),(146976,48510,'uncultured archaeon pPACMA-H','species'),(146977,48510,'uncultured archaeon pPACMA-I','species'),(146978,48510,'uncultured archaeon pPACMA-J','species'),(146979,48510,'uncultured archaeon pPACMA-K','species'),(146980,48510,'uncultured archaeon pPACMA-L','species'),(146981,48510,'uncultured archaeon pPACMA-M','species'),(146982,48510,'uncultured archaeon pPACMA-N','species'),(146983,48510,'uncultured archaeon pPACMA-P','species'),(146984,48510,'uncultured archaeon pPACMA-Q','species'),(146985,48510,'uncultured archaeon pPACMA-S','species'),(146986,48510,'uncultured archaeon pPACMA-T','species'),(146987,48510,'uncultured archaeon pPACMA-V','species'),(146988,48510,'uncultured archaeon pPACMA-W','species'),(146989,48510,'uncultured archaeon pPACMA-X','species'),(146990,48510,'uncultured archaeon pPACMA-Y','species'),(146991,48510,'uncultured archaeon pPACMA-U','species'),(146993,13422,'Chrysanthemum chanetii','species'),(146994,13422,'Chrysanthemum dichroum','species'),(146995,13422,'Chrysanthemum indicum','species'),(146996,13422,'Chrysanthemum lavandulifolium','species'),(146997,13422,'Chrysanthemum mongolicum','species'),(146998,147003,'Chrysanthemum zawadskii subsp. naktongense','subspecies'),(146999,13422,'Chrysanthemum nankingense','species'),(147000,13422,'Chrysanthemum oreastrum','species'),(147001,13422,'Chrysanthemum rhombifolium','species'),(147002,13422,'Chrysanthemum vestitum','species'),(147003,13422,'Chrysanthemum zawadskii','species'),(147004,4018,'Magallana','genus'),(147005,147004,'Magallana porifolia','species'),(147006,4019,'Tropaeolum adpressum','species'),(147007,4019,'Tropaeolum argentinum','species'),(147008,4019,'Tropaeolum asplundii','species'),(147009,4019,'Tropaeolum azureum','species'),(147010,4019,'Tropaeolum brachyceras','species'),(147011,4019,'Tropaeolum capillare','species'),(147012,4019,'Tropaeolum cochabambae','species'),(147013,4019,'Tropaeolum cuspidatum','species'),(147014,4019,'Tropaeolum emarginatum','species'),(147015,4019,'Tropaeolum fintelmannii','species'),(147016,4019,'Tropaeolum harlingii','species'),(147017,4019,'Tropaeolum incisum','species'),(147018,4019,'Tropaeolum kuntzeanum','species'),(147019,4019,'Tropaeolum lindenii','species'),(147020,4019,'Tropaeolum magnificum','species'),(147021,4019,'Tropaeolum meyeri','species'),(147022,4019,'Tropaeolum minus','species'),(147023,4019,'Tropaeolum moritzianum','species'),(147024,4019,'Tropaeolum papillosum','species'),(147025,4019,'Tropaeolum peltophorum','species'),(147026,4019,'Tropaeolum pendulum','species'),(147027,4019,'Tropaeolum pentaphyllum','species'),(147028,4019,'Tropaeolum peregrinum','species'),(147029,4019,'Tropaeolum polyphyllum','species'),(147030,4019,'Tropaeolum pubescens','species'),(147031,4019,'Tropaeolum repandum','species'),(147032,4019,'Tropaeolum smithii','species'),(147033,4019,'Tropaeolum speciosum','species'),(147034,4019,'Tropaeolum stipulatum','species'),(147035,4019,'Tropaeolum tuberosum','species'),(147036,4019,'Tropaeolum warmingianum','species'),(147037,4018,'Trophaeastrum','genus'),(147038,147037,'Trophaeastrum patagonicum','species'),(147039,81426,'arsenic resistant soil bacterium 7-02','species'),(147040,33811,'arsenic resistant soil bacterium 7-03','species'),(147041,105426,'arsenic resistant soil bacterium 7-04','species'),(147042,47926,'uncultured arsenic resistant soil bacterium DGGE-1','species'),(147043,721813,'Docynia','genus'),(147044,147043,'Docynia delavayi','species'),(147045,3749,'Malus micromalus','species'),(147046,3766,'Pyrus elaeagrifolia','species'),(147047,872,'Desulfovibrio mexicanus','species'),(147048,98130,'Illadopsis albipectus','species'),(147051,59967,'Phyllastrephus debilis','species'),(147052,59967,'Phyllastrephus icterinus','species'),(147054,59967,'Phyllastrephus scandens','species'),(147056,36294,'Alophoixus','genus'),(147059,36294,'Tricholestes','genus'),(147060,147059,'Tricholestes criniger','species'),(147061,9173,'Turdoides','genus'),(147062,147061,'Turdoides rubiginosus','species'),(147063,9173,'Crossleyia','genus'),(147064,147063,'Crossleyia xanthophrys','species'),(147065,58117,'Microbispora rosea subsp. aerata','subspecies'),(147066,85012,'unclassified Streptosporangineae','no rank'),(147067,2070,'Thermobispora','genus'),(147068,374660,'Bernieria madagascariensis madagascariensis','subspecies'),(147069,374665,'Xanthomixis zosterops andapae','subspecies'),(147070,48528,'Apteria','genus'),(147071,147070,'Apteria aphylla','species'),(147072,48531,'Burmannia capitata','species'),(147073,38190,'Cypripedium kentuckiense','species'),(147074,48529,'Gymnosiphon aphyllus','species'),(147075,4688,'Lilium michauxii','species'),(147077,48528,'Thismia','genus'),(147078,147077,'Thismia rodwayi','species'),(147079,49674,'Trillium gracile','species'),(147080,47926,'uncultured synthetic wastewater bacterium tmbr15-22','species'),(147081,127736,'uncultured synthetic wastewater bacterium tmbr11-28','species'),(147082,127736,'uncultured synthetic wastewater bacterium tmbr11-3','species'),(147083,127736,'uncultured synthetic wastewater bacterium tmbr15-3','species'),(147084,127736,'uncultured synthetic wastewater bacterium tmbr15-4','species'),(147085,47928,'uncultured synthetic wastewater bacterium tmbr11-29','species'),(147086,47928,'uncultured synthetic wastewater bacterium tmbr11-6','species'),(147087,47928,'uncultured synthetic wastewater bacterium tmbr11-7','species'),(147088,47928,'uncultured synthetic wastewater bacterium tmbr15-12','species'),(147089,47928,'uncultured synthetic wastewater bacterium tmbr15-20','species'),(147090,47928,'uncultured synthetic wastewater bacterium tmbr15-26','species'),(147091,29278,'Cloning vector pGEM58ZNf(-)','species'),(147092,119210,'Influenza A virus (A/Chicken/Italy/5783/95(H3N2))','no rank'),(147093,119210,'Influenza A virus (A/Chicken/Italy/5945/95(H3N2))','no rank'),(147094,119210,'Influenza A virus (A/Chicken/Italy/5954/95(H3N2))','no rank'),(147095,119210,'Influenza A virus (A/Swine/Italy/25823/94(H3N2))','no rank'),(147097,114727,'Influenza A virus (A/Mallard/Italy/24/95(H1N1))','no rank'),(147098,114727,'Influenza A virus (A/Chicken/Italy/24/95(H1N1))','no rank'),(147099,1312402,'Acoelomorpha','no rank'),(147100,6157,'Rhabditophora','no rank'),(147101,7901,'Acipenser sp. G102011U7','species'),(147102,60935,'Cambarincola gracilis','species'),(147103,60935,'Cambarincola mesochoreus','species'),(147104,60935,'Cambarincola montanus','species'),(147105,60935,'Cambarincola pamelae','species'),(147106,60935,'Cambarincola philadelphicus','species'),(147107,55819,'Branchiobdella','genus'),(147108,147107,'Branchiobdella pentodonta','species'),(147109,55819,'Ankyrodrilus','genus'),(147110,147109,'Ankyrodrilus legaeus','species'),(147111,55819,'Bdellodrilus','genus'),(147112,147111,'Bdellodrilus illuminatus','species'),(147113,55819,'Xironidrilus','genus'),(147114,147113,'Xironidrilus formosus','species'),(147115,55819,'Triannulata','genus'),(147116,147115,'Triannulata magna','species'),(147117,55819,'Pterodrilus','genus'),(147118,147117,'Pterodrilus annulatus','species'),(147119,55819,'Oedipodrilus','genus'),(147120,147119,'Oedipodrilus macbaini','species'),(147121,55819,'Magmatodrilus','genus'),(147122,147121,'Magmatodrilus obscurus','species'),(147123,55819,'Cirrodrilus','genus'),(147124,147123,'Cirrodrilus sapporensis','species'),(147125,55819,'Ceratodrilus','genus'),(147126,147125,'Ceratodrilus orphiorhysis','species'),(147127,147107,'Branchiobdella parasita','species'),(147128,12333,'Bartonella henselae phage','species'),(147129,53506,'Hua','genus'),(147130,45778,'Retroviral vector NIT','species'),(147131,45778,'Retroviral vector pLN','species'),(147132,45778,'Retroviral vector pLNSX','species'),(147133,45778,'Retroviral vector pLNCX','species'),(147134,45778,'Retroviral vector pLXSN','species'),(147136,119210,'Influenza A virus (A/Finland/539/97(H3N2))','no rank'),(147137,119210,'Influenza A virus (A/Finland/380/1995(H3N2))','no rank'),(147138,119210,'Influenza A virus (A/Finland/445/1996(H3N2))','no rank'),(147139,119210,'Influenza A virus (A/Finland/571/98(H3N2))','no rank'),(147140,119210,'Influenza A virus (A/Finland/572/98(H3N2))','no rank'),(147141,119210,'Influenza A virus (A/Finland/573/98(H3N2))','no rank'),(147142,119210,'Influenza A virus (A/Finland/574/98(H3N2))','no rank'),(147143,119210,'Influenza A virus (A/Finland/575/98(H3N2))','no rank'),(147144,119210,'Influenza A virus (A/Finland/576/98(H3N2))','no rank'),(147145,119210,'Influenza A virus (A/Finland/577/98(H3N2))','no rank'),(147146,119210,'Influenza A virus (A/Finland/578/98(H3N2))','no rank'),(147147,119210,'Influenza A virus (A/Finland/579/98(H3N2))','no rank'),(147148,119210,'Influenza A virus (A/Finland/582/98(H3N2))','no rank'),(147149,119210,'Influenza A virus (A/Finland/583/98(H3N2))','no rank'),(147150,119210,'Influenza A virus (A/Finland/584/98(H3N2))','no rank'),(147151,119210,'Influenza A virus (A/Finland/585/98(H3N2))','no rank'),(147152,119210,'Influenza A virus (A/Finland/586/98(H3N2))','no rank'),(147153,119210,'Influenza A virus (A/Finland/587/98(H3N2))','no rank'),(147154,119210,'Influenza A virus (A/Finland/589/98(H3N2))','no rank'),(147155,119210,'Influenza A virus (A/Finland/590/98(H3N2))','no rank'),(147156,119210,'Influenza A virus (A/Finland/592/98(H3N2))','no rank'),(147157,119210,'Influenza A virus (A/Finland/593/98(H3N2))','no rank'),(147158,119210,'Influenza A virus (A/Finland/594/98(H3N2))','no rank'),(147159,48509,'uncultured marine archaeon AEGEAN_56','species'),(147160,48509,'uncultured marine archaeon AEGEAN_69','species'),(147161,48509,'uncultured marine archaeon AEGEAN_70','species'),(147162,48509,'uncultured marine archaeon AEGEAN_67','species'),(147164,68359,'uncultured marine archaeon AEGEAN_50','species'),(147166,68359,'uncultured marine archaeon AEGEAN_51','species'),(147167,68359,'uncultured marine archaeon AEGEAN_52','species'),(147168,68359,'uncultured marine archaeon AEGEAN_53','species'),(147169,68359,'uncultured marine archaeon AEGEAN_55','species'),(147170,68359,'uncultured marine archaeon AEGEAN_62','species'),(147171,68359,'uncultured marine archaeon AEGEAN_63','species'),(147172,68359,'uncultured marine archaeon AEGEAN_64','species'),(147173,68359,'uncultured marine archaeon AEGEAN_65','species'),(147174,68359,'uncultured marine archaeon AEGEAN_54','species'),(147175,68359,'uncultured marine archaeon AEGEAN_57','species'),(147176,68359,'uncultured marine archaeon AEGEAN_58','species'),(147177,68359,'uncultured marine archaeon AEGEAN_59','species'),(147178,68359,'uncultured marine archaeon AEGEAN_60','species'),(147179,68359,'uncultured marine archaeon AEGEAN_68','species'),(147180,68359,'uncultured marine archaeon AEGEAN_71','species'),(147181,68359,'uncultured marine archaeon AEGEAN_66','species'),(147182,68359,'uncultured marine archaeon AEGEAN_73','species'),(147183,68359,'uncultured marine archaeon AEGEAN_74','species'),(147184,4627,'Canna flaccida','species'),(147185,4743,'Commelina virginica','species'),(147186,46332,'Rhynchospora latifolia','species'),(147187,169722,'Wodyetia','genus'),(147188,147187,'Wodyetia bifurcata','species'),(147189,123491,'Canotia holacantha','species'),(147190,123423,'Gymnosporia mossambicensis','species'),(147192,123486,'Wimmeria acuminata','species'),(147193,5402,'Russula sp. S123','species'),(147194,5402,'Russula sp. S132','species'),(147195,5402,'Russula sp. S144','species'),(147196,5402,'Russula sp. S323','species'),(147197,124728,'uncultured Pietermaritzburg bacterium Y14-5','species'),(147198,69409,'uncultured Pietermaritzburg bacterium Y14-6','species'),(147199,50609,'uncultured Pietermaritzburg bacterium Y14-1','species'),(147200,50609,'uncultured Pietermaritzburg bacterium Y14-3','species'),(147201,47925,'uncultured Pietermaritzburg bacterium Y14-4','species'),(147202,47925,'uncultured Pietermaritzburg bacterium Y17-2','species'),(147203,50423,'uncultured Pietermaritzburg bacterium Y14-2','species'),(147204,50423,'uncultured Pietermaritzburg bacterium Y17-8','species'),(147206,102106,'Collinsella stercoris','species'),(147207,102106,'Collinsella intestinalis','species'),(147208,8098,'Cottus bairdii','species'),(147209,8098,'Cottus carolinae','species'),(147210,8098,'Cottus cognatus','species'),(147211,8098,'Cottus hypselurus','species'),(147212,286,'Pseudomonas sp. SW-3','species'),(147213,50423,'uncultured coastal Alaskan Arctic bacterium AWS98-7e','species'),(147214,47925,'uncultured coastal Alaskan Arctic bacterium AWS98-19a','species'),(147215,47925,'uncultured coastal Alaskan Arctic bacterium AWS98-2a','species'),(147216,50742,'uncultured coastal Alaskan Arctic bacterium AWS98-11d','species'),(147217,50742,'uncultured coastal Alaskan Arctic bacterium AWS98-7d','species'),(147218,50742,'uncultured coastal Alaskan Arctic bacterium AWS98-19d','species'),(147219,33858,'uncultured bacillariophyte clone AWS98-19b','species'),(147220,33858,'uncultured bacillariophyte clone AWS98-11b','species'),(147221,33858,'uncultured bacillariophyte clone AWS98-11c','species'),(147222,33858,'uncultured bacillariophyte clone AWS98-2c','species'),(147223,45038,'Laboulbeniaceae','family'),(147224,147223,'Stigmatomyces','genus'),(147225,147224,'Stigmatomyces protrudens','species'),(147226,147223,'Hesperomyces','genus'),(147227,147226,'Hesperomyces virescens','species'),(147228,65653,'Allothyrus sp. JJB-2000','species'),(147229,91338,'Gamasiphis sp. JJB-2000','species'),(147230,426455,'Rhipicephalus sp. JJB-2000','species'),(147231,810,'environmental samples','no rank'),(147232,51788,'Halichoeres trimaculatus','species'),(147233,379,'Rhizobium sp. TAL1145','species'),(147234,218661,'salal root associated fungus UBCTRA 1.04','species'),(147235,218661,'salal root associated fungus UBCTRA 1041.2','species'),(147236,218661,'salal root associated fungus UBCTRA 1322.6','species'),(147237,218661,'salal root associated fungus UBCTRA 1542.10','species'),(147238,7563,'Sebekidae','family'),(147239,147238,'Sebekia','genus'),(147240,4667,'Corsiaceae','family'),(147241,147240,'Corsia','genus'),(147242,147241,'Corsia sp. Neyland 1834','species'),(147243,3455,'Stephania','genus'),(147244,147243,'Stephania longa','species'),(147245,147243,'Stephania sp. 83 HT','species'),(147246,147243,'Stephania sp. 37 MC','species'),(147248,2745,'Halomonas alimentaria','species'),(147249,48479,'uncultured thermophilic aerobic biofilm eubacterium SCBP-A2','species'),(147250,48479,'uncultured thermophilic aerobic biofilm eubacterium SCBP-A3','species'),(147251,48479,'uncultured thermophilic aerobic biofilm eubacterium SCBP-A4','species'),(147252,48479,'uncultured thermophilic aerobic biofilm eubacterium SCBP-A8','species'),(147253,48479,'uncultured thermophilic aerobic biofilm eubacterium SCBP-A25','species'),(147254,48479,'uncultured thermophilic aerobic biofilm eubacterium SCBP-A36','species'),(147255,48479,'uncultured thermophilic aerobic biofilm eubacterium SCBP-S17','species'),(147256,48479,'uncultured thermophilic aerobic biofilm eubacterium SCBP-S19','species'),(147257,48479,'uncultured thermophilic aerobic biofilm eubacterium SCBP-S21','species'),(147258,48479,'uncultured thermophilic aerobic biofilm eubacterium SCBP-F1','species'),(147259,114295,'Rickettsia sp. California 2','species'),(147260,29278,'Plasposon NKBOR','species'),(147262,185751,'Hostuviroid','genus'),(147263,12893,'Hop stunt viroid - citrus','no rank'),(147266,357,'Agrobacterium albertimagni','species'),(147267,106633,'Thioalkalivibrio jannaschii','species'),(147268,92244,'Thioalkalimicrobium cyclicum','species'),(147269,29278,'Cloning vector Pk184','species'),(147270,49188,'Aconitum lasiostomum','species'),(147271,1293359,'Paspalum','genus'),(147272,147271,'Paspalum notatum','species'),(147273,25628,'Taxus wallichiana','species'),(147275,147273,'Taxus wallichiana var. wallichiana','varietas'),(147277,50188,'Torreya jackii','species'),(147278,56889,'Dacrydium pectinatum','species'),(147279,36011,'Nageia fleuryi','species'),(147280,36011,'Nageia wallichiana','species'),(147281,3363,'Podocarpus forrestii','species'),(147282,50178,'Cephalotaxus oliveri','species'),(147283,1386,'Bacillus sp. JC1076','species'),(147284,1428,'Bacillus thuringiensis serovar kunthalaRX24','no rank'),(147285,1428,'Bacillus thuringiensis serovar kunthalaRX28','no rank'),(147286,1428,'Bacillus thuringiensis serovar kunthalaRX27','no rank'),(147287,1428,'Bacillus thuringiensis serovar kunthalanags3','no rank'),(147288,135024,'uncultured Bifidobacterium sp. 1-2A','species'),(147289,135024,'uncultured Bifidobacterium sp. 1-2B','species'),(147290,135024,'uncultured Bifidobacterium sp. 3-3A','species'),(147291,135024,'uncultured Bifidobacterium sp. 3-4A','species'),(147292,135024,'uncultured Bifidobacterium sp. 3-4B','species'),(147293,135024,'uncultured Bifidobacterium sp. 2-3A','species'),(147294,135024,'uncultured Bifidobacterium sp. 1-5A','species'),(147295,41030,'Macronematinae','subfamily'),(147296,41030,'Smicrideinae','subfamily'),(147297,41030,'Hydropsychinae','subfamily'),(147298,41030,'Diplectroninae','subfamily'),(147299,41030,'Arctopsychinae','subfamily'),(147300,486985,'Macrostemum','genus'),(147301,147300,'Macrostemum carolina','species'),(147302,121175,'Rana italica','species'),(147303,50368,'Arothron sp. \'maculatus\'','species'),(147304,83972,'Leptodactylodon','genus'),(147305,147304,'Leptodactylodon mertensi','species'),(147306,12148,'Petunia vein banding virus','species'),(147307,50723,'Thomomys mazama melanops','subspecies'),(147308,50723,'Thomomys mazama nasicus','subspecies'),(147309,50723,'Thomomys mazama niger','subspecies'),(147310,50723,'Thomomys mazama pugetensis','subspecies'),(147311,35660,'Thomomys talpoides douglasii','subspecies'),(147312,35660,'Thomomys talpoides fuscus','subspecies'),(147313,35660,'Thomomys talpoides yakimensis','subspecies'),(147314,35823,'Arthrospira sp. SP-10','species'),(147315,35823,'Arthrospira sp. SP-16','species'),(147316,35823,'Arthrospira sp. COMPERE 86.79','species'),(147317,35823,'Arthrospira sp. PCC 9108','species'),(147318,35823,'Arthrospira sp. C1','species'),(147319,35823,'Arthrospira sp. Titicaca','species'),(147320,35823,'Arthrospira sp. EF-2','species'),(147321,35823,'Arthrospira sp. EF-18A','species'),(147322,35823,'Arthrospira indica','species'),(147323,35823,'Arthrospira sp. PCC 9223','species'),(147324,35823,'Arthrospira sp. DIHE1','species'),(147325,35823,'Arthrospira sp. 3832','species'),(147326,35823,'Arthrospira sp. DIHE Q+','species'),(147327,35823,'Arthrospira sp. ROHRER','species'),(147328,37029,'Prionailurus bengalensis chinensis','subspecies'),(147329,5475,'Candida prunicola','species'),(147331,5475,'Candida pyralidae','species'),(147332,5475,'Candida ambrosiae','species'),(147333,5475,'Candida caryicola','species'),(147334,5475,'Candida canberraensis','species'),(147335,5475,'Candida xylopsoci','species'),(147336,119210,'Influenza A virus (A/Greece/19/98 (H3N2))','no rank'),(147337,119210,'Influenza A virus (A/Athens/76/1998(H3N2))','no rank'),(147338,119210,'Influenza A virus (A/Athens/94/1998(H3N2))','no rank'),(147339,119210,'Influenza A virus (A/Greece/103/98 (H3N2))','no rank'),(147340,119210,'Influenza A virus (A/Greece/106/98 (H3N2))','no rank'),(147341,119210,'Influenza A virus (A/Greece/109/99 (H3N2))','no rank'),(147342,119210,'Influenza A virus (A/Greece/132/99 (H3N2))','no rank'),(147343,119210,'Influenza A virus (A/Athens/135/1999(H3N2))','no rank'),(147344,119210,'Influenza A virus (A/Greece/1/97 (H3N2))','no rank'),(147345,119210,'Influenza A virus (A/Athens/2/1997(H3N2))','no rank'),(147346,119210,'Influenza A virus (A/Greece/4/97 (H3N2))','no rank'),(147347,119210,'Influenza A virus (A/Athens/23/1997(H3N2))','no rank'),(147348,119210,'Influenza A virus (A/Athens/1/1998(H3N2))','no rank'),(147349,2828,'Heterosigma sp. CAWR10','species'),(147350,119210,'Influenza A virus (A/Athens/8/1997(H3N2))','no rank'),(147351,119210,'Influenza A virus (A/Athens/2/1998(H3N2))','no rank'),(147352,119210,'Influenza A virus (A/Athens/7/1998(H3N2))','no rank'),(147353,119210,'Influenza A virus (A/Greece/10/98 (H3N2))','no rank'),(147354,1578,'Lactobacillus sp. BLB1a','species'),(147355,1578,'Lactobacillus sp. BLB1c','species'),(147356,1578,'Lactobacillus sp. BLB3','species'),(147357,1578,'Lactobacillus sp. KLB58','species'),(147358,1578,'Lactobacillus sp. F11','species'),(147359,1578,'Lactobacillus sp. F31','species'),(147360,1578,'Lactobacillus sp. F52','species'),(147361,1578,'Lactobacillus sp. KC36b','species'),(147362,119210,'Influenza A virus (A/Athens/16/1998(H3N2))','no rank'),(147363,119210,'Influenza A virus (A/Greece/18/98 (H3N2))','no rank'),(147364,4479,'Anomochlooideae','subfamily'),(147365,4479,'Pharoideae','subfamily'),(147366,359160,'Bambusoideae','subfamily'),(147367,359160,'Ehrhartoideae','subfamily'),(147368,359160,'Pooideae','subfamily'),(147369,147370,'Panicoideae','subfamily'),(147370,4479,'PACMAD clade','no rank'),(147371,147370,'Chloridoideae','subfamily'),(147372,147364,'Anomochloeae','tribe'),(147373,147364,'Streptochaeteae','tribe'),(147374,147365,'Phareae','tribe'),(147375,1464,'Paenibacillus larvae subsp. larvae','subspecies'),(147376,147366,'Bambuseae','tribe'),(147377,147366,'Olyreae','tribe'),(147378,147441,'Streptogyneae','tribe'),(147379,147367,'Ehrharteae','tribe'),(147380,147367,'Oryzeae','tribe'),(147381,147368,'Brachyelytreae','tribe'),(147382,147368,'Nardeae','tribe'),(147383,147368,'Stipeae','tribe'),(147384,147368,'Meliceae','tribe'),(147385,147368,'Brachypodieae','tribe'),(147386,147368,'Diarrheneae','tribe'),(147387,147368,'Poeae','tribe'),(147388,147368,'Bromeae','tribe'),(147389,147368,'Triticeae','tribe'),(147390,32036,'Olavius algarvensis sulfur-oxidizing endosymbiont','species'),(147392,4875,'Glomus sp. Aa','species'),(147393,4875,'Glomus sp. Ab','species'),(147394,4875,'Glomus sp. Ac','species'),(147395,4875,'Glomus sp. Ae','species'),(147396,4875,'Glomus sp. Af1','species'),(147397,4875,'Glomus sp. Af2','species'),(147398,4875,'Glomus sp. Ah','species'),(147399,4875,'Glomus sp. Ai','species'),(147400,4875,'Glomus sp. Aj1','species'),(147401,4875,'Glomus sp. Aj2','species'),(147402,4875,'Glomus sp. Ak','species'),(147403,4875,'Glomus sp. Al1','species'),(147404,4875,'Glomus sp. Al2','species'),(147405,4875,'Glomus sp. Am','species'),(147406,4875,'Glomus sp. Ba1','species'),(147407,4875,'Glomus sp. Ba2','species'),(147408,4875,'Glomus sp. Be','species'),(147409,4875,'Glomus sp. Bg','species'),(147410,4875,'Glomus sp. Bh','species'),(147411,4875,'Glomus sp. Bk','species'),(147412,4875,'Glomus sp. Bl','species'),(147413,4875,'Glomus sp. Bm','species'),(147414,4875,'Glomus sp. Bn','species'),(147415,4875,'Glomus sp. Bu','species'),(147425,4107,'Solanum bulbocastanum','species'),(147426,147369,'Centotheceae','tribe'),(147427,147369,'Thysanolaeneae','tribe'),(147428,147369,'Paniceae','tribe'),(147429,147369,'Andropogoneae','tribe'),(147430,219382,'Aristideae','tribe'),(147431,156631,'Arundineae','tribe'),(147432,219384,'Danthonieae','tribe'),(147433,147371,'Pappophoreae','tribe'),(147435,147371,'Cynodonteae','tribe'),(147436,147371,'Eragrostideae','tribe'),(147438,10018,'Dipodomys heermanni arenae','subspecies'),(147439,10018,'Dipodomys heermanni morroensis','subspecies'),(147440,318921,'Micraireae','tribe'),(147441,4479,'Poaceae incertae sedis','no rank'),(147442,147368,'Lygeeae','tribe'),(147443,147369,'Arundinelleae','tribe'),(147445,3794,'Heuchera canadensis','species'),(147446,74824,'Pachysandra americana','species'),(147447,13558,'Hedyosmum sp. SM-2000','species'),(147448,1281,'Staphylococcus carnosus subsp. carnosus','subspecies'),(147449,1281,'Staphylococcus carnosus subsp. utilis','subspecies'),(147450,1279,'Staphylococcus sp. LMG 19417','species'),(147451,1269,'Micrococcus sp. LMG-19421','species'),(147452,29385,'Staphylococcus saprophyticus subsp. saprophyticus','subspecies'),(147453,29385,'Staphylococcus saprophyticus subsp. bovis','subspecies'),(147454,11608,'Seoulvirus tchoupitoulas','no rank'),(147455,11608,'Seoulvirus IR461','no rank'),(147456,49818,'Genista sessilifolia','species'),(147457,147456,'Genista sessilifolia subsp. romanica','subspecies'),(147459,50181,'Dacrycarpus imbricatus var. patulus','varietas'),(147460,120259,'Torreya fargesii var. yunnanensis','varietas'),(147462,953,'Wolbachia endosymbiont of Kalotermes flavicollis','species'),(147463,953,'Wolbachia endosymbiont of Microcerotermes sp.','species'),(147464,8817,'Dinornis giganteus','species'),(147465,8809,'Emeus','genus'),(147466,147465,'Emeus crassus','species'),(147467,1296,'Staphylococcus sciuri subsp. sciuri','subspecies'),(147468,1296,'Staphylococcus sciuri subsp. carnaticus','subspecies'),(147469,1296,'Staphylococcus sciuri subsp. rodentium','subspecies'),(147471,4479,'unclassified Poaceae','no rank'),(147473,4875,'Glomus sp. Ch','species'),(147474,4875,'Glomus sp. Ci','species'),(147475,4875,'Glomus sp. Ck','species'),(147476,4875,'Glomus sp. Cl','species'),(147477,4875,'Glomus sp. Cm','species'),(147478,4875,'Glomus sp. Co','species'),(147479,4875,'Glomus sp. Db','species'),(147480,4875,'Glomus sp. Dc1','species'),(147481,4875,'Glomus sp. Dc2','species'),(147482,4875,'Glomus sp. Dd','species'),(147484,4875,'Glomus sp. Dg','species'),(147485,4875,'Glomus sp. Dh1','species'),(147486,4875,'Glomus sp. Dh2','species'),(147487,4875,'Glomus sp. Di','species'),(147488,4875,'Glomus sp. Do','species'),(147489,48479,'uncultured bacterium BAL3','species'),(147490,48479,'uncultured bacterium PG11','species'),(147491,48479,'uncultured bacterium PG2','species'),(147492,8798,'Aepyornithidae','family'),(147493,147492,'Mullerornis','genus'),(147494,147493,'Mullerornis agilis','species'),(147495,100048,'Trematosphaeria heterospora','species'),(147496,221678,'Bimuria','genus'),(147497,147496,'Bimuria novae-zelandiae','species'),(147498,92860,'Pleosporales incertae sedis','no rank'),(147499,48509,'uncultured Front Range soil crenarchaeote FRA0','species'),(147500,48509,'uncultured Front Range soil crenarchaeote FRA1','species'),(147501,48509,'uncultured Front Range soil crenarchaeote FRA27','species'),(147502,48509,'uncultured Front Range soil crenarchaeote FRA27x2','species'),(147503,48509,'uncultured Front Range soil crenarchaeote FRA31B','species'),(147504,48509,'uncultured Front Range soil crenarchaeote FRA32','species'),(147505,48509,'uncultured Front Range soil crenarchaeote FRA33','species'),(147506,48509,'uncultured Front Range soil crenarchaeote FRA9','species'),(147507,48509,'uncultured Front Range soil crenarchaeote FRB1','species'),(147508,48509,'uncultured Front Range soil crenarchaeote FRB15','species'),(147509,48509,'uncultured Front Range soil crenarchaeote FRB25','species'),(147510,48509,'uncultured Front Range soil crenarchaeote FRB27','species'),(147511,48509,'uncultured Front Range soil crenarchaeote FRB31','species'),(147512,48509,'uncultured Front Range soil crenarchaeote FRB32B','species'),(147513,48509,'uncultured Front Range soil crenarchaeote FRB32x2','species'),(147514,48509,'uncultured Front Range soil crenarchaeote FRB33','species'),(147515,48509,'uncultured Front Range soil crenarchaeote FRB38','species'),(147516,48509,'uncultured Front Range soil crenarchaeote FRB9A','species'),(147517,48509,'uncultured Front Range soil crenarchaeote FRC0','species'),(147518,48509,'uncultured Front Range soil crenarchaeote FRC15','species'),(147519,48509,'uncultured Front Range soil crenarchaeote FRC1B','species'),(147520,48509,'uncultured Front Range soil crenarchaeote FRC1x2','species'),(147521,48509,'uncultured Front Range soil crenarchaeote FRC27','species'),(147522,48509,'uncultured Front Range soil crenarchaeote FRC32','species'),(147523,48509,'uncultured Front Range soil crenarchaeote FRC33A','species'),(147524,48509,'uncultured Front Range soil crenarchaeote FRC33B','species'),(147525,48509,'uncultured Front Range soil crenarchaeote FRC38','species'),(147526,48509,'uncultured Front Range soil crenarchaeote FRC9','species'),(147527,48509,'uncultured Front Range soil crenarchaeote FRD0','species'),(147528,48509,'uncultured Front Range soil crenarchaeote FRD15','species'),(147529,48509,'uncultured Front Range soil crenarchaeote FRD25B','species'),(147530,48509,'uncultured Front Range soil crenarchaeote FRD25x2','species'),(147531,48509,'uncultured Front Range soil crenarchaeote FRD31','species'),(147532,48509,'uncultured Front Range soil crenarchaeote FRD32','species'),(147533,48509,'uncultured Front Range soil crenarchaeote FRD33','species'),(147534,48509,'uncultured Front Range soil crenarchaeote FRD38','species'),(147535,48509,'uncultured Front Range soil crenarchaeote FRD9','species'),(147536,48509,'uncultured Front Range soil crenarchaeote FRD9x2','species'),(147537,716545,'Saccharomycotina','subphylum'),(147538,716545,'Pezizomycotina','subphylum'),(147539,715962,'Arthoniomycetes','class'),(147541,715962,'Dothideomycetes','class'),(147544,92860,'Teichosporaceae','family'),(147545,716546,'Eurotiomycetes','class'),(147546,5042,'Elaphomycetaceae','family'),(147547,716546,'Lecanoromycetes','class'),(147548,715989,'Leotiomycetes','class'),(147549,147538,'Pezizomycetes','class'),(147550,715989,'Sordariomycetes','class'),(147551,147550,'Sordariomycetes incertae sedis','no rank'),(147553,451866,'Pneumocystidomycetes','class'),(147554,451866,'Schizosaccharomycetes','class'),(147555,451866,'Taphrinomycetes','class'),(147556,451866,'Neolectomycetes','class'),(147557,290882,'Byssothecium','genus'),(147558,147557,'Byssothecium circinans','species'),(147559,64899,'Delphinella','genus'),(147560,147559,'Delphinella strobiligena','species'),(147563,45096,'Dothidea ribesia','species'),(147564,85916,'Kirschsteiniothelia aethiops','species'),(147565,221678,'Letendraea','genus'),(147566,147565,'Letendraea helminthicola','species'),(147567,45288,'Lojkania enalia','species'),(147568,45676,'Myriangiaceae','family'),(147569,147568,'Myriangium','genus'),(147570,147569,'Myriangium duriaei','species'),(147571,134362,'Piedraiaceae','family'),(147572,147571,'Piedraia','genus'),(147573,147572,'Piedraia hortae','species'),(147574,159987,'Pseudoperisporiaceae','family'),(147577,2060,'Tsukamurella strandjordii','species'),(147581,145609,'Deroceras laeve','species'),(147582,87871,'Agriolimacidae','family'),(147583,278973,'Arion fasciatus','species'),(147584,37846,'Gyrodactylus aphyae','species'),(147585,37846,'Gyrodactylus barbi','species'),(147586,37846,'Gyrodactylus bliccensis','species'),(147587,37846,'Gyrodactylus carassii','species'),(147588,37846,'Gyrodactylus cernuae','species'),(147589,37846,'Gyrodactylus elegans','species'),(147590,37846,'Gyrodactylus fossilis','species'),(147591,37846,'Gyrodactylus gobiensis','species'),(147592,37846,'Gyrodactylus gobii','species'),(147593,37846,'Gyrodactylus gracilihamatus','species'),(147594,37846,'Gyrodactylus hronosus','species'),(147595,37846,'Gyrodactylus jiroveci','species'),(147596,37846,'Gyrodactylus katharineri','species'),(147597,37846,'Gyrodactylus laevis','species'),(147599,37846,'Gyrodactylus lomi','species'),(147600,37846,'Gyrodactylus longoacuminatus','species'),(147601,37846,'Gyrodactylus lotae','species'),(147602,37846,'Gyrodactylus luciopercae','species'),(147603,37846,'Gyrodactylus markakulensis','species'),(147604,37846,'Gyrodactylus misgurni','species'),(147605,37846,'Gyrodactylus prostae','species'),(147606,37846,'Gyrodactylus rhodei','species'),(147607,37846,'Gyrodactylus rutilensis','species'),(147609,37846,'Gyrodactylus vimbi','species'),(147610,37846,'Gyrodactylus macronychus','species'),(147615,6099,'Aequorea macrodactyla','species'),(147616,119941,'Diplectria viminalis','species'),(147617,135800,'Dissochaeta annulata','species'),(147618,119890,'Medinilla humblotii','species'),(147619,3445,'Ranunculus acaulis','species'),(147620,3445,'Ranunculus anemoneus','species'),(147621,3445,'Ranunculus buchananii','species'),(147622,3445,'Ranunculus circinatus','species'),(147623,3445,'Ranunculus crithmifolius','species'),(147624,3445,'Ranunculus godleyanus','species'),(147625,3445,'Ranunculus gracilipes','species'),(147626,3445,'Ranunculus grahamii','species'),(147627,3445,'Ranunculus gunnianus','species'),(147628,3445,'Ranunculus haastii','species'),(147629,3445,'Ranunculus insignis','species'),(147630,3445,'Ranunculus lyallii','species'),(147631,3445,'Ranunculus nivicola','species'),(147632,3445,'Ranunculus pachyrrhizus','species'),(147633,3445,'Ranunculus pinguis','species'),(147634,3445,'Ranunculus recens','species'),(147635,3445,'Ranunculus sceleratus','species'),(147636,3445,'Ranunculus scrithalis','species'),(147637,3445,'Ranunculus sericophyllus','species'),(147638,3445,'Ranunculus verticillatus','species'),(147639,3445,'Ranunculus viridis','species'),(147640,286,'Pseudomonas sp. ND137','species'),(147641,286,'Pseudomonas sp. PE1','species'),(147642,286,'Pseudomonas sp. PE2','species'),(147643,1386,'Bacillus sp. BE1','species'),(147644,1386,'Bacillus sp. FE1','species'),(147645,265,'Paracoccus yeei','species'),(147646,30872,'Paralabrax maculatofasciatus','species'),(147647,70544,'Xenocypris hupeinensis','species'),(147648,70102,'Distoechodon compressus','species'),(147649,9533,'Cercopithecus preussi','species'),(147650,9533,'Cercopithecus solatus','species'),(147651,33477,'Laqueus japonicus','species'),(147652,115411,'Magellania joubini','species'),(147653,67883,'Macandrevia sp. D1293','species'),(147655,150231,'euascomycete sp. cl 1-15','species'),(147656,150231,'euascomycete sp. cl 6-17','species'),(147657,150231,'euascomycete sp. cl 6-11','species'),(147658,150231,'euascomycete sp. cl 6-19','species'),(147659,150231,'euascomycete sp. cl 9-3','species'),(147660,45426,'ascomycete sp. cl 3-24','species'),(147661,150231,'euascomycete sp. cl 3-10','species'),(147662,150231,'euascomycete sp. cl 3-4','species'),(147663,150231,'euascomycete sp. cl 4-4','species'),(147664,45426,'ascomycete sp. cl 1-25','species'),(147665,45426,'ascomycete sp. cl 1-21','species'),(147666,150231,'euascomycete sp. cl 1-3','species'),(147667,151154,'Hispanirhynchiidae','family'),(147668,147669,'Sphenarina sp. M1','species'),(147669,147667,'Sphenarina','genus'),(147670,45426,'leotialean sp. cl 8-12','species'),(147671,45426,'leotialean sp. cl 7-8','species'),(147672,147711,'Human rhinovirus A28','no rank'),(147673,147711,'Human rhinovirus A36','no rank'),(147674,147711,'Human rhinovirus A18','no rank'),(147675,147711,'Human rhinovirus A20','no rank'),(147676,147711,'Human rhinovirus A45','no rank'),(147677,147712,'Human rhinovirus B52','no rank'),(147678,147712,'Human rhinovirus B69','no rank'),(147679,147712,'Human rhinovirus B48','no rank'),(147680,147712,'Human rhinovirus B37','no rank'),(147681,147712,'Human rhinovirus B6','no rank'),(147683,147712,'Human rhinovirus B42','no rank'),(147684,147711,'Human rhinovirus A12','no rank'),(147685,147711,'Human rhinovirus A78','no rank'),(147686,147623,'Ranunculus crithmifolius subsp. crithmifolius','subspecies'),(147687,147623,'Ranunculus crithmifolius subsp. paucifolius','subspecies'),(147688,147628,'Ranunculus haastii subsp. haastii','subspecies'),(147689,3445,'Ranunculus piliferus','species'),(147690,87828,'uncultured epsilon proteobacterium BioIuz K34','species'),(147691,50423,'uncultured gamma proteobacterium BioIuz K30','species'),(147692,50423,'uncultured gamma proteobacterium BioIuz K33','species'),(147693,50423,'uncultured gamma proteobacterium BioIuz K1','species'),(147694,50423,'uncultured gamma proteobacterium BioIuz K39','species'),(147695,50423,'uncultured gamma proteobacterium BioIuz K40','species'),(147696,50423,'uncultured gamma proteobacterium BioIuz K41','species'),(147697,50423,'uncultured gamma proteobacterium BioIuz K43','species'),(147698,50423,'uncultured gamma proteobacterium BioIuz K32','species'),(147699,50423,'uncultured gamma proteobacterium BioIuz K38','species'),(147700,29449,'Rhizobium etli bv. phaseoli','no rank'),(147702,4797,'Pythium buismaniae','species'),(147703,4797,'Pythium jasmonium','species'),(147704,4797,'Pythium mastophorum','species'),(147705,4797,'Pythium megalacanthum','species'),(147706,4797,'Pythium uncinulatum','species'),(147707,37580,'Python reticulatus jampeanus','subspecies'),(147708,37580,'Python reticulatus saputrai','subspecies'),(147709,2747,'Carnobacterium inhibens','species'),(147710,379,'Rhizobium sp. OR191','species'),(147711,12059,'Rhinovirus A','species'),(147712,12059,'Rhinovirus B','species'),(147714,147712,'Human rhinovirus B5','no rank'),(147720,147678,'Human rhinovirus 5928 Finland May1995','no rank'),(147721,167325,'Human rhinovirus 7851 Finland Sep1996','no rank'),(147722,147679,'Human rhinovirus 9864 Finland Sep1996','no rank'),(147723,147680,'Human rhinovirus 6253 Finland Sep1994','no rank'),(147724,147680,'Human rhinovirus 9166 Finland Sep1995','no rank'),(147725,44130,'Human rhinovirus 8001 Finland Nov1995','no rank'),(147726,147681,'Human rhinovirus 7425 Finland Dec1995','no rank'),(147727,167328,'Human rhinovirus 8317 Finland Aug1996','no rank'),(147728,286,'Pseudomonas andersonii','species'),(147729,102796,'Influenza A virus (A/duck/Hong Kong/D91/76(H9N2))','no rank'),(147730,102796,'Influenza A virus (A/turkey/Italy/VR86/83(H9N2))','no rank'),(147731,102796,'Influenza A virus (A/turkey/Italy/245/84(H9N2))','no rank'),(147732,102796,'Influenza A virus (A/chicken/Italy/169/85(H9N2))','no rank'),(147733,102796,'Influenza A virus (A/duck/India/31g/86(H9N2))','no rank'),(147734,102796,'Influenza A virus (A/turkey/Minnesota/46719-5/88(H9N2))','no rank'),(147735,102796,'Influenza A virus (A/turkey/Pennsylvania/11086-2/88(H9N2))','no rank'),(147736,102796,'Influenza A virus (A/turkey/Italy/125/89(H9N2))','no rank'),(147737,102796,'Influenza A virus (A/turkey/Texas/05836-1/89(H9N2))','no rank'),(147738,102796,'Influenza A virus (A/chicken/Italy/B/94(H9N2))','no rank'),(147739,102796,'Influenza A virus (A/chicken/Germany/90/95(H9N2))','no rank'),(147741,102796,'Influenza A virus (A/turkey/Germany/176/95(H9N2))','no rank'),(147742,102796,'Influenza A virus (A/ostrich/South Africa/9508103/95(H9N2))','no rank'),(147743,102796,'Influenza A virus (A/pheasant/Ireland/PV18/97(H9N2))','no rank'),(147744,102796,'Influenza A virus (A/chicken/New Jersey/12220-1/97(H9N2))','no rank'),(147745,102796,'Influenza A virus (A/pekin duck/Singapore/F91-5/9/1997(H9N2))','no rank'),(147746,102796,'Influenza A virus (A/avian/China/417-428/98(H9N2))','no rank'),(147747,102796,'Influenza A virus (A/chicken/Germany/R45/98(H9N2))','no rank'),(147748,102796,'Influenza A virus (A/pekin duck/Malaysia/F20/1/1998(H9N2))','no rank'),(147749,102796,'Influenza A virus (A/chicken/Iran/16/98(H9N2))','no rank'),(147750,102796,'Influenza A virus (A/chicken/Saudi Arabia/224/98(H9N2))','no rank'),(147752,102796,'Influenza A virus (A/chicken/Iran/11T/99(H9N2))','no rank'),(147753,102796,'Influenza A virus (A/chicken/Pakistan/1/av74/99(H9N2))','no rank'),(147754,102796,'Influenza A virus (A/chicken/Pakistan/1/99(H9N2))','no rank'),(147755,102796,'Influenza A virus (A/chicken/Pakistan/3/99(H9N2))','no rank'),(147756,102796,'Influenza A virus (A/chicken/Pakistan/4/99(H9N2))','no rank'),(147757,102796,'Influenza A virus (A/chicken/Pakistan/5/99(H9N2))','no rank'),(147758,102796,'Influenza A virus (A/chicken/Saudi Arabia/532/99(H9N2))','no rank'),(147759,102796,'Influenza A virus (A/chicken/Saudi Arabia/534/99(H9N2))','no rank'),(147760,11320,'H9N7 subtype','no rank'),(147761,147760,'Influenza A virus (A/turkey/Scotland/70(H9N7))','no rank'),(147762,11320,'H9N1 subtype','no rank'),(147763,147762,'Influenza A virus (A/duck/NewYork/17542-4/86(H9N1))','no rank'),(147764,147765,'Influenza A virus (A/avian/Ireland/PV46B/93(H9N3))','no rank'),(147765,11320,'H9N3 subtype','no rank'),(147766,279888,'Symbiodinium sp. type A','species'),(147767,279888,'Symbiodinium sp. type B','species'),(147768,279888,'Symbiodinium sp. type C','species'),(147769,279888,'Symbiodinium sp. type C2','species'),(147770,279888,'Symbiodinium sp. type E','species'),(147771,87297,'unidentified symbiont Type N','species'),(147772,71040,'Croptilon divaricatum','species'),(147773,71051,'Haplopappus foliosus','species'),(147774,71051,'Haplopappus macrocephalus','species'),(147775,382028,'Noticastrum marginatum','species'),(147776,71051,'Haplopappus paucidentatus','species'),(147777,71053,'Hazardia detonsa','species'),(147778,71053,'Hazardia whitneyi','species'),(147779,71058,'Isocoma acradenia','species'),(147780,147779,'Isocoma acradenia var. eremophila','varietas'),(147781,71058,'Isocoma menziesii','species'),(147782,147781,'Isocoma menziesii var. vernonioides','varietas'),(147783,71061,'Lessingia arachnoidea','species'),(147784,71061,'Lessingia germanorum','species'),(147785,71061,'Lessingia hololeuca','species'),(147786,71061,'Lessingia lemmonii','species'),(147787,147786,'Lessingia lemmonii var. lemmonii','varietas'),(147788,71063,'Lessingia glandulifera var. peirsonii','varietas'),(147789,147786,'Lessingia lemmonii var. ramulosissima','varietas'),(147790,71061,'Lessingia leptoclada','species'),(147791,71061,'Lessingia micradenia','species'),(147792,147791,'Lessingia micradenia var. glabrata','varietas'),(147793,147791,'Lessingia micradenia var. micradenia','varietas'),(147794,71061,'Lessingia nana','species'),(147795,71061,'Lessingia nemaclada','species'),(147797,71061,'Lessingia ramulosa','species'),(147798,71061,'Lessingia tenuis','species'),(147799,71061,'Lessingia virgata','species'),(147800,41627,'Pyrrocoma apargioides','species'),(147801,71104,'Xylorhiza tortifolia','species'),(147802,1578,'Lactobacillus iners','species'),(147803,71055,'Hazardia squarrosa var. grindelioides','varietas'),(147804,71062,'Corethrogyne filaginifolia var. californica','varietas'),(147805,71062,'Corethrogyne filaginifolia var. filaginifolia','varietas'),(147806,71063,'Lessingia glandulifera var. glandulifera','varietas'),(147807,71061,'Lessingia pectinata','species'),(147808,71063,'Lessingia glandulifera var. tomentosa','varietas'),(147809,1606,'Lactobacillus aviarius subsp. araffinosus','subspecies'),(147810,1606,'Lactobacillus aviarius subsp. aviarius','subspecies'),(147811,886585,'Nannoglottis','genus'),(147812,147811,'Nannoglottis ravida','species'),(147813,147811,'Nannoglottis gynura','species'),(147814,147811,'Nannoglottis carpesioides','species'),(147815,147811,'Nannoglottis souliea','species'),(147816,147811,'Nannoglottis latisquama','species'),(147817,147811,'Nannoglottis yunnanensis','species'),(147818,147811,'Nannoglottis macrocarpa','species'),(147819,147811,'Nannoglottis delavayi','species'),(147820,39998,'Warneckea','genus'),(147821,147820,'Warneckea membranifolia','species'),(147822,3044,'Dunaliella peircei','species'),(147825,497,'Psychrobacter proteolyticus','species'),(147827,144516,'Microsporidium cypselurus','species'),(147828,6197,'Opisthorchis felineus','species'),(147829,94920,'Bothus podas','species'),(147830,6243,'unclassified Rhabditidae','no rank'),(147831,40411,'Chrysosporium fluviale','species'),(147832,40411,'Chrysosporium evolceanui','species'),(147833,92213,'Paradiplozoon','genus'),(147834,147833,'Paradiplozoon megan','species'),(147835,147833,'Paradiplozoon bliccae','species'),(147836,147833,'Paradiplozoon sapae','species'),(147837,147833,'Paradiplozoon pavlovskii','species'),(147838,147833,'Paradiplozoon homoion','species'),(147839,40411,'Chrysosporium sp. FMR 4446','species'),(147840,5455,'Colletotrichum sp. 15','species'),(147841,48479,'uncultured thermophilic aerobic biofilm eubacterium SCBP-F13','species'),(147842,48479,'uncultured thermophilic aerobic biofilm eubacterium SCBP-F14','species'),(147843,48479,'uncultured thermophilic aerobic biofilm eubacterium SCBP-F16','species'),(147844,48479,'uncultured thermophilic aerobic biofilm eubacterium SCBP-D6','species'),(147845,48479,'uncultured thermophilic aerobic biofilm eubacterium SCBP-D7','species'),(147846,48479,'uncultured thermophilic aerobic biofilm eubacterium SCBP-D11','species'),(147847,48479,'uncultured thermophilic aerobic biofilm eubacterium SCBP-D12','species'),(147848,48479,'uncultured thermophilic aerobic biofilm eubacterium SCBP-D2','species'),(147849,48479,'uncultured thermophilic aerobic biofilm eubacterium SCBP-D3','species'),(147850,48479,'uncultured thermophilic aerobic biofilm eubacterium SCBP-D4','species'),(147851,48479,'uncultured thermophilic aerobic biofilm eubacterium SCBP-D1','species'),(147852,48479,'uncultured thermophilic aerobic biofilm eubacterium SCBP-D5','species'),(147853,109810,'Macaranga kinabaluensis','species'),(147854,109836,'Macaranga motleyana subsp. griffithiana','subspecies'),(147855,109836,'Macaranga motleyana subsp. motleyana','subspecies'),(147856,109810,'Macaranga puberula','species'),(147857,109810,'Macaranga trichocarpa','species'),(147858,109810,'Macaranga winkleriella','species'),(147859,20202,'Mallotus lackeyi','species'),(147860,109810,'Macaranga sp. A (GB)','species'),(147861,109810,'Macaranga sp. B (GB)','species'),(147862,66735,'Diplodia sp. M17-3-98','species'),(147863,3044,'Dunaliella lateralis','species'),(147864,129017,'Microhyla sp. FB-2000','species'),(147865,129007,'Indirana sp. A FB-2000','species'),(147866,129007,'Indirana sp. B FB-2000','species'),(147867,110618,'Nectricladiella','genus'),(147870,36853,'Desulfitobacterium sp. Viet-1','species'),(147871,2433,'Roseobacter sp. KT0202a','species'),(147874,137494,'Cylindrocladiella infestans','species'),(147877,140106,'Neonectria macroconidialis','species'),(147878,137494,'Cylindrocladiella elegans','species'),(147879,137494,'Cylindrocladiella lageniformis','species'),(147880,137494,'Cylindrocladiella novaezelandiae','species'),(147881,137494,'Cylindrocladiella peruviana','species'),(147882,307520,'Gliocladiopsis','genus'),(147883,147882,'Gliocladiopsis irregularis','species'),(147884,147882,'Gliocladiopsis sumatrensis','species'),(147885,137494,'Cylindrocladiella camelliae','species'),(147886,286,'Pseudomonas sp. SK38','species'),(147887,36668,'Nothomyrmeciinae','subfamily'),(147888,147887,'Nothomyrmecia','genus'),(147889,147888,'Nothomyrmecia macrops','species'),(147890,43043,'Eurycea chisholmensis','species'),(147891,147892,'Eurycea latitans','species'),(147892,43043,'Eurycea latitans complex','no rank'),(147893,43043,'Eurycea multiplicata','species'),(147894,147893,'Eurycea multiplicata multiplicata','subspecies'),(147895,43043,'Eurycea nana','species'),(147896,43043,'Eurycea naufragia','species'),(147897,43043,'Eurycea neotenes','species'),(147898,43043,'Eurycea pterophila','species'),(147899,43043,'Eurycea quadridigitata','species'),(147900,43043,'Eurycea rathbuni','species'),(147901,43043,'Eurycea sosorum','species'),(147902,43043,'Eurycea tonkawae','species'),(147903,43043,'Eurycea tridentifera','species'),(147904,147905,'Eurycea troglodytes','species'),(147905,43043,'Eurycea troglodytes complex','no rank'),(147906,698026,'Haideotriton','genus'),(147907,147906,'Haideotriton wallacei','species'),(147909,43043,'Eurycea spelaea','species'),(147910,43043,'Eurycea sp. \'Comal Springs\'','species'),(147911,4441,'Camellia achrysantha','species'),(147912,4441,'Camellia chrysanthoides','species'),(147913,4441,'Camellia fascicularis','species'),(147914,4441,'Camellia flavida','species'),(147915,4441,'Camellia fusuiensis','species'),(147916,4441,'Camellia grandis','species'),(147917,4441,'Camellia huana','species'),(147918,4441,'Camellia impressinervis','species'),(147919,4441,'Camellia liberofilamenta','species'),(147920,4441,'Camellia limonia','species'),(147921,4441,'Camellia longgangensis','species'),(147922,4441,'Camellia longruiensis','species'),(147923,4441,'Camellia longzhouensis','species'),(147924,4441,'Camellia micrantha','species'),(147925,4441,'Camellia multipetala','species'),(147926,4441,'Camellia nitidissima','species'),(147927,4441,'Camellia parvipetala','species'),(147928,4441,'Camellia pingguoensis','species'),(147929,4441,'Camellia ptilosperma','species'),(147930,4441,'Camellia pubipetala','species'),(147931,4441,'Camellia terminalis','species'),(147932,4441,'Camellia tunghinensis','species'),(147933,4441,'Camellia xiashiensis','species'),(147934,32071,'Asplenium aethiopicum','species'),(147935,32071,'Asplenium aureum','species'),(147936,32071,'Asplenium hemionitis','species'),(147937,32071,'Asplenium marinum','species'),(147938,32071,'Asplenium sagittatum','species'),(147939,79315,'Hymenasplenium unilaterale','species'),(147940,32071,'Asplenium viride','species'),(147943,32071,'Asplenium cordatum','species'),(147944,32071,'Asplenium dalhousiae','species'),(147945,32071,'Asplenium ceterach','species'),(147946,32071,'Asplenium parvifolium','species'),(147947,32071,'Asplenium hybridum','species'),(147948,3287,'Dryopteris submontana','species'),(147949,27705,'Micropterus dolomieu','species'),(147950,35590,'Henneguya lesteri','species'),(147951,323723,'Babesia sp. BiCM002','species'),(148021,27641,'Anoura geoffroyi','species'),(148022,40234,'Ametrida','genus'),(148023,40234,'Ardops','genus'),(148024,40234,'Ariteus','genus'),(148025,40234,'Ectophylla','genus'),(148026,40234,'Mesophylla','genus'),(148027,40234,'Phyllops','genus'),(148028,40234,'Pygoderma','genus'),(148029,40234,'Sphaeronycteris','genus'),(148030,40234,'Stenoderma','genus'),(148031,40234,'Vampyressa','genus'),(148032,40234,'Vampyrodes','genus'),(148033,148022,'Ametrida centurio','species'),(148034,148023,'Ardops nichollsi','species'),(148035,148024,'Ariteus flavescens','species'),(148036,148025,'Ectophylla alba','species'),(148037,148028,'Pygoderma bilabiatum','species'),(148038,148029,'Sphaeronycteris toxophyllum','species'),(148039,148031,'Vampyressa bidens','species'),(148040,148031,'Vampyressa pusilla','species'),(148041,148032,'Vampyrodes caraccioli','species'),(148042,40236,'Choeroniscus','genus'),(148043,40236,'Choeronycteris','genus'),(148044,40236,'Hylonycteris','genus'),(148045,40236,'Lichonycteris','genus'),(148046,40236,'Monophyllus','genus'),(148047,40236,'Musonycteris','genus'),(148049,148042,'Choeroniscus godmani','species'),(148050,148043,'Choeronycteris mexicana','species'),(148051,148044,'Hylonycteris underwoodi','species'),(148052,148046,'Monophyllus redmani','species'),(148053,148047,'Musonycteris harrisoni','species'),(148054,40238,'Lonchorhina','genus'),(148055,40238,'Macrophyllum','genus'),(148056,40238,'Micronycteris','genus'),(148057,40238,'Mimon','genus'),(148058,40238,'Phylloderma','genus'),(148059,40238,'Trachops','genus'),(148060,40238,'Vampyrum','genus'),(148061,148054,'Lonchorhina aurita','species'),(148062,148055,'Macrophyllum macrophyllum','species'),(148063,148056,'Micronycteris brachyotis','species'),(148064,409028,'Glyphonycteris daviesi','species'),(148065,148056,'Micronycteris hirsuta','species'),(148066,148056,'Micronycteris megalotis','species'),(148067,148056,'Micronycteris minuta','species'),(148068,148056,'Micronycteris nicefori','species'),(148069,148056,'Micronycteris schmidtorum','species'),(148071,148057,'Mimon crenulatum','species'),(148072,148058,'Phylloderma stenops','species'),(148073,148059,'Trachops cirrhosus','species'),(148074,148060,'Vampyrum spectrum','species'),(148075,40238,'Chrotopterus','genus'),(148076,40237,'Diaemus','genus'),(148077,40237,'Diphylla','genus'),(148078,461394,'Diclidurus','genus'),(148079,461394,'Balantiopteryx','genus'),(148080,30560,'Furipteridae','family'),(148081,148080,'Furipterus','genus'),(148082,148081,'Furipterus horrens','species'),(148084,138703,'Lionycteris','genus'),(148085,138703,'Platalina','genus'),(148086,148075,'Chrotopterus auritus','species'),(148087,148076,'Diaemus youngi','species'),(148088,148078,'Diclidurus albus','species'),(148089,148077,'Diphylla ecaudata','species'),(148090,148084,'Lionycteris spurrelli','species'),(148091,138700,'Erophylla','genus'),(148092,148091,'Erophylla sezekorni','species'),(148093,148030,'Stenoderma rufum','species'),(148094,148026,'Mesophylla macconnelli','species'),(148096,43043,'Eurycea sp. \'Pedernales Springs\'','species'),(148097,5475,'Candida asiatica','species'),(148098,4958,'Debaryomyces prosopidis','species'),(148099,451879,'Mycocaliciales','order'),(148100,5014,'Dothideales incertae sedis','no rank'),(148101,6310,'Protostrongylidae','family'),(148102,150578,'uncultured Crater Lake bacterium CL0-2','species'),(148103,150578,'uncultured Crater Lake bacterium CL0-27','species'),(148104,150578,'uncultured Crater Lake bacterium CL0-33','species'),(148105,150578,'uncultured Crater Lake bacterium CL0-39','species'),(148106,150578,'uncultured Crater Lake bacterium CL0-42','species'),(148107,150578,'uncultured Crater Lake bacterium CL0-47','species'),(148108,150578,'uncultured Crater Lake bacterium CL0-48','species'),(148109,150578,'uncultured Crater Lake bacterium CL0-64','species'),(148110,150578,'uncultured Crater Lake bacterium CL0-96','species'),(148111,150578,'uncultured Crater Lake bacterium CL0-105','species'),(148112,150578,'uncultured Crater Lake bacterium CL0-113','species'),(148113,150578,'uncultured Crater Lake bacterium CL120-5','species'),(148114,150578,'uncultured Crater Lake bacterium CL120-19','species'),(148115,150578,'uncultured Crater Lake bacterium CL120-52','species'),(148116,150578,'uncultured Crater Lake bacterium CL120-55','species'),(148117,150578,'uncultured Crater Lake bacterium CL120-62','species'),(148118,150578,'uncultured Crater Lake bacterium CL120-137','species'),(148119,150578,'uncultured Crater Lake bacterium CL500-17','species'),(148120,150578,'uncultured Crater Lake bacterium CL500-32','species'),(148121,150578,'uncultured Crater Lake bacterium CL500-41','species'),(148122,150578,'uncultured Crater Lake bacterium CL500-58','species'),(148123,150578,'uncultured Crater Lake bacterium CL500-67','species'),(148124,150578,'uncultured Crater Lake bacterium CL500-95','species'),(148125,150578,'uncultured Crater Lake bacterium CL500-96','species'),(148126,150578,'uncultured Crater Lake bacterium CL500-99','species'),(148127,150578,'uncultured Crater Lake bacterium CL120-17','species'),(148128,150578,'uncultured Crater Lake bacterium CL120-22','species'),(148129,150578,'uncultured Crater Lake bacterium CL120-29','species'),(148130,150578,'uncultured Crater Lake bacterium CL120-38','species'),(148131,150578,'uncultured Crater Lake bacterium CL120-45','species'),(148132,150578,'uncultured Crater Lake bacterium CL120-59','species'),(148133,150578,'uncultured Crater Lake bacterium CL120-123','species'),(148134,150578,'uncultured Crater Lake bacterium CL120-125','species'),(148135,150578,'uncultured Crater Lake bacterium CL120-139','species'),(148136,150578,'uncultured Crater Lake bacterium CL120-145','species'),(148137,150578,'uncultured Crater Lake bacterium CL500-29','species'),(148138,150578,'uncultured Crater Lake bacterium CL500-91','species'),(148139,150578,'uncultured Crater Lake bacterium CL0-29','species'),(148140,150578,'uncultured Crater Lake bacterium CL0-4','species'),(148141,150578,'uncultured Crater Lake bacterium CL0-6','species'),(148142,150578,'uncultured Crater Lake bacterium CL0-15','species'),(148143,150578,'uncultured Crater Lake bacterium CL0-23','species'),(148144,150578,'uncultured Crater Lake bacterium CL0-38','species'),(148145,150578,'uncultured Crater Lake bacterium CL0-45','species'),(148146,150578,'uncultured Crater Lake bacterium CL0-78','species'),(148147,150578,'uncultured Crater Lake bacterium CL0-86','species'),(148148,150578,'uncultured Crater Lake bacterium CL0-91','species'),(148149,150578,'uncultured Crater Lake bacterium CL0-109','species'),(148150,150578,'uncultured Crater Lake bacterium CL120-63','species'),(148151,150578,'uncultured Crater Lake bacterium CL500-34','species'),(148152,150578,'uncultured Crater Lake bacterium CL500-55','species'),(148153,150578,'uncultured Crater Lake bacterium CL500-65','species'),(148154,150578,'uncultured Crater Lake bacterium CL500-68','species'),(148155,150578,'uncultured Crater Lake bacterium CL500-87','species'),(148156,150578,'uncultured Crater Lake bacterium CL500-92','species'),(148157,150578,'uncultured Crater Lake bacterium CL120-1','species'),(148158,150578,'uncultured Crater Lake bacterium CL120-48','species'),(148159,150578,'uncultured Crater Lake bacterium CL120-71','species'),(148160,150578,'uncultured Crater Lake bacterium CL120-75','species'),(148161,150578,'uncultured Crater Lake bacterium CL120-88','species'),(148162,150578,'uncultured Crater Lake bacterium CL120-96','species'),(148163,150578,'uncultured Crater Lake bacterium CL120-107','species'),(148164,150578,'uncultured Crater Lake bacterium CL120-136','species'),(148165,150578,'uncultured Crater Lake bacterium CL0-31','species'),(148166,150578,'uncultured Crater Lake bacterium CL0-35','species'),(148167,150578,'uncultured Crater Lake bacterium CL0-93','species'),(148168,150578,'uncultured Crater Lake bacterium CL120-102','species'),(148169,150578,'uncultured Crater Lake bacterium CL120-14','species'),(148170,150578,'uncultured Crater Lake bacterium CL120-78','species'),(148171,150578,'uncultured Crater Lake bacterium CL120-109','species'),(148172,150578,'uncultured Crater Lake bacterium CL0-95','species'),(148173,150578,'uncultured Crater Lake bacterium CL0-14','species'),(148174,150578,'uncultured Crater Lake bacterium CL0-25','species'),(148175,150578,'uncultured Crater Lake bacterium CL0-63','species'),(148176,150578,'uncultured Crater Lake bacterium CL0-71','species'),(148177,150578,'uncultured Crater Lake bacterium CL0-112','species'),(148178,150578,'uncultured Crater Lake bacterium CL0-115','species'),(148179,150578,'uncultured Crater Lake bacterium CL120-10','species'),(148180,150578,'uncultured Crater Lake bacterium CL120-23','species'),(148181,150578,'uncultured Crater Lake bacterium CL120-26','species'),(148182,150578,'uncultured Crater Lake bacterium CL120-31','species'),(148183,150578,'uncultured Crater Lake bacterium CL120-60','species'),(148184,150578,'uncultured Crater Lake bacterium CL120-118','species'),(148185,150578,'uncultured Crater Lake bacterium CL120-124','species'),(148186,150578,'uncultured Crater Lake bacterium CL120-135','species'),(148187,150578,'uncultured Crater Lake bacterium CL500-5','species'),(148188,150578,'uncultured Crater Lake bacterium CL120-84','species'),(148189,150578,'uncultured Crater Lake bacterium CL120-133','species'),(148190,150578,'uncultured Crater Lake bacterium CL500-85','species'),(148191,150578,'uncultured Crater Lake bacterium CL0-76','species'),(148192,150578,'uncultured Crater Lake bacterium CL0-90','species'),(148193,150578,'uncultured Crater Lake bacterium CL0-99','species'),(148194,150578,'uncultured Crater Lake bacterium CL0-102','species'),(148195,150578,'uncultured Crater Lake bacterium CL0-119','species'),(148196,150578,'uncultured Crater Lake bacterium CL120-28','species'),(148197,150578,'uncultured Crater Lake bacterium CL120-116','species'),(148198,150578,'uncultured Crater Lake bacterium CL500-36','species'),(148199,150578,'uncultured Crater Lake bacterium CL500-45','species'),(148200,150578,'uncultured Crater Lake bacterium CL500-61','species'),(148201,150578,'uncultured Crater Lake bacterium CL500-89','species'),(148202,150578,'uncultured Crater Lake bacterium CL500-105','species'),(148203,150578,'uncultured Crater Lake bacterium CL0-83','species'),(148204,150578,'uncultured Crater Lake bacterium CL120-83','species'),(148205,150578,'uncultured Crater Lake bacterium CL0-1','species'),(148206,150578,'uncultured Crater Lake bacterium CL0-19','species'),(148208,150578,'uncultured Crater Lake bacterium CL0-52','species'),(148209,150578,'uncultured Crater Lake bacterium CL0-68','species'),(148210,150578,'uncultured Crater Lake bacterium CL0-70','species'),(148211,150578,'uncultured Crater Lake bacterium CL0-84','species'),(148212,150578,'uncultured Crater Lake bacterium CL0-97','species'),(148213,150578,'uncultured Crater Lake bacterium CL0-108','species'),(148214,150578,'uncultured Crater Lake bacterium CL120-121','species'),(148215,150578,'uncultured Crater Lake bacterium CL500-18','species'),(148216,150578,'uncultured Crater Lake bacterium CL500-38','species'),(148217,150578,'uncultured Crater Lake bacterium CL500-48','species'),(148218,150578,'uncultured Crater Lake bacterium CL120-142','species'),(148219,150578,'uncultured Crater Lake bacterium CL500-11','species'),(148220,150578,'uncultured Crater Lake bacterium CL500-27','species'),(148221,150578,'uncultured Crater Lake bacterium CL500-86','species'),(148222,150578,'uncultured Crater Lake bacterium CL500-9','species'),(148223,150578,'uncultured Crater Lake bacterium CL500-10','species'),(148224,150578,'uncultured Crater Lake bacterium CL120-15','species'),(148225,150578,'uncultured Crater Lake bacterium CL120-56','species'),(148226,150578,'uncultured Crater Lake bacterium CL500-3','species'),(148227,150578,'uncultured Crater Lake bacterium CL500-8','species'),(148228,150578,'uncultured Crater Lake bacterium CL500-12','species'),(148229,150578,'uncultured Crater Lake bacterium CL500-37','species'),(148230,150578,'uncultured Crater Lake bacterium CL500-54','species'),(148231,150578,'uncultured Crater Lake bacterium CL500-102','species'),(148232,150578,'uncultured Crater Lake bacterium CL500-15','species'),(148233,150578,'uncultured Crater Lake bacterium CL500-100','species'),(148234,150578,'uncultured Crater Lake bacterium CL500-52','species'),(148235,150578,'uncultured Crater Lake bacterium CL500-4','species'),(148236,150578,'uncultured Crater Lake bacterium CL0-16','species'),(148237,150578,'uncultured Crater Lake bacterium CL0-60','species'),(148238,150578,'uncultured Crater Lake bacterium CL0-92','species'),(148239,150578,'uncultured Crater Lake bacterium CL500-30','species'),(148240,150578,'uncultured Crater Lake bacterium CL500-33','species'),(148241,150578,'uncultured Crater Lake bacterium CL0-56','species'),(148242,150578,'uncultured Crater Lake bacterium CL0-89','species'),(148243,150578,'uncultured Crater Lake bacterium CL500-14','species'),(148244,150578,'uncultured Crater Lake bacterium CL500-26','species'),(148245,150578,'uncultured Crater Lake bacterium CL0-117','species'),(148246,150578,'uncultured Crater Lake bacterium CL120-34','species'),(148247,150578,'uncultured Crater Lake bacterium CL500-43','species'),(148248,150578,'uncultured Crater Lake bacterium CL0-57','species'),(148249,150578,'uncultured Crater Lake bacterium CL500-6','species'),(148250,150578,'uncultured Crater Lake bacterium CL0-37','species'),(148251,150578,'uncultured Crater Lake bacterium CL0-114','species'),(148252,150578,'uncultured Crater Lake bacterium CL0-73','species'),(148253,150578,'uncultured Crater Lake bacterium CL0-103','species'),(148254,150578,'uncultured Crater Lake bacterium CL0-11','species'),(148255,150578,'uncultured Crater Lake bacterium CL0-55','species'),(148256,150578,'uncultured Crater Lake bacterium CL0-79','species'),(148257,221217,'uncultured Crater Lake bacterium CL500-13','species'),(148258,221217,'uncultured Crater Lake bacterium CL500-94','species'),(148259,150578,'uncultured Crater Lake bacterium CL120-7','species'),(148260,150578,'uncultured Crater Lake bacterium CL500-74','species'),(148261,150578,'uncultured Crater Lake bacterium CL500-75','species'),(148262,48509,'uncultured Crater Lake archaeon CL500-AR1','species'),(148263,48509,'uncultured Crater Lake archaeon CL500-AR12','species'),(148264,47949,'uncultured ammonia-oxidizing bacterium M4-7','species'),(148265,47949,'uncultured ammonia-oxidizing bacterium M5-4','species'),(148266,47949,'uncultured ammonia-oxidizing bacterium M5-9','species'),(148267,47949,'uncultured ammonia-oxidizing bacterium M5-12','species'),(148268,47949,'uncultured ammonia-oxidizing bacterium M5-22','species'),(148269,47949,'uncultured ammonia-oxidizing bacterium M6-1','species'),(148270,47949,'uncultured ammonia-oxidizing bacterium M6-2','species'),(148271,47949,'uncultured ammonia-oxidizing bacterium M6-3','species'),(148272,47949,'uncultured ammonia-oxidizing bacterium M6-17','species'),(148273,47949,'uncultured ammonia-oxidizing bacterium M6-18','species'),(148274,47949,'uncultured ammonia-oxidizing bacterium M6-21','species'),(148275,47949,'uncultured ammonia-oxidizing bacterium M6-22','species'),(148276,47949,'uncultured ammonia-oxidizing bacterium M6-6','species'),(148277,47949,'uncultured ammonia-oxidizing bacterium M5-15','species'),(148278,47949,'uncultured ammonia-oxidizing bacterium M5-26','species'),(148279,47949,'uncultured ammonia-oxidizing bacterium M5-29','species'),(148280,47949,'uncultured ammonia-oxidizing bacterium M5-30','species'),(148281,47949,'uncultured ammonia-oxidizing bacterium M5-31','species'),(148282,47949,'uncultured ammonia-oxidizing bacterium M5-32','species'),(148283,47949,'uncultured ammonia-oxidizing bacterium M4-17','species'),(148284,47949,'uncultured ammonia-oxidizing bacterium M6-4','species'),(148285,47949,'uncultured ammonia-oxidizing bacterium M6-5','species'),(148286,47949,'uncultured ammonia-oxidizing bacterium M6-7','species'),(148287,47949,'uncultured ammonia-oxidizing bacterium M6-8','species'),(148288,47949,'uncultured ammonia-oxidizing bacterium M6-9','species'),(148289,47949,'uncultured ammonia-oxidizing bacterium M6-10','species'),(148290,47949,'uncultured ammonia-oxidizing bacterium M6-11','species'),(148291,47949,'uncultured ammonia-oxidizing bacterium M6-13','species'),(148292,47949,'uncultured ammonia-oxidizing bacterium M6-14','species'),(148293,47949,'uncultured ammonia-oxidizing bacterium M6-15','species'),(148294,39597,'Heterixalus carbonei','species'),(148295,57131,'Pseudotomentella humicola','species'),(148296,57131,'Pseudotomentella mucidula','species'),(148297,57131,'Pseudotomentella nigra','species'),(148298,57131,'Pseudotomentella vepallidospora','species'),(148299,56499,'thelephoralean ectomycorrhiza PFFI12','species'),(148300,56499,'thelephoralean ectomycorrhiza PFFI142','species'),(148301,56499,'thelephoralean ectomycorrhiza LC169','species'),(148302,56499,'thelephoralean ectomycorrhiza AT97LC10b3','species'),(148303,81093,'Magnaporthe','genus'),(148304,148303,'Magnaporthe poae','species'),(148305,148303,'Magnaporthe grisea','species'),(148306,52871,'Lycianthes rantonnei','species'),(148307,148101,'Elaphostrongylinae','subfamily'),(148308,148307,'Parelaphostrongylus','genus'),(148309,148308,'Parelaphostrongylus tenuis','species'),(148310,10040,'Peromyscus furvus','species'),(148311,5114,'Melanconidaceae','family'),(148312,124132,'Discula sp. Daughtrey 326','species'),(148313,124132,'Discula destructiva','species'),(148314,124132,'Discula quercina','species'),(148315,124132,'Discula campestris','species'),(148317,148311,'Melanconis','genus'),(148318,148317,'Melanconis marginalis','species'),(148319,152655,'Apiosporopsis','genus'),(148320,148319,'Apiosporopsis carpinea','species'),(148321,136412,'Amphiporthe castanea','species'),(148322,218102,'Apiognomonia','genus'),(148323,148322,'Apiognomonia supraseptata','species'),(148324,218102,'Apioplagiostoma','genus'),(148325,148324,'Apioplagiostoma aceriferum','species'),(148326,218102,'Cryptodiaporthe','genus'),(148327,400628,'Cryptodiaporthe corni','species'),(148328,218102,'Gnomonia','genus'),(148329,148328,'Gnomonia padicola','species'),(148330,494041,'Ophiognomonia setacea','species'),(148331,218102,'Linospora','genus'),(148332,148331,'Linospora capreae','species'),(148333,218102,'Pleuroceras','genus'),(148334,148333,'Pleuroceras pleurostylum','species'),(148335,83174,'Valsa ambiens','species'),(148336,148335,'Valsa ambiens subsp. leucostomoides','subspecies'),(148337,218102,'Plagiostoma','genus'),(148338,148337,'Plagiostoma euphorbiae','species'),(148339,12333,'Phage GMSE-1','species'),(148340,150494,'Ambrosiella tingens','species'),(148341,6466,'Gibbula','genus'),(148342,148341,'Gibbula umbilicalis','species'),(148343,66474,'Sphaeractinomyxidae','family'),(148344,148343,'Sphaeractinomyxon','genus'),(148345,148344,'Sphaeractinomyxon ersei','species'),(148346,150494,'Ambrosiella sp. NISK-93-208/44','species'),(148347,66475,'Triactinomyxon','genus'),(148348,148347,'Triactinomyxon sp.','species'),(148349,1051104,'Tetraspora','genus'),(148350,148349,'Tetraspora discoidea','species'),(148351,1051104,'Endocapsa','genus'),(148352,148351,'Endocapsa rosulata','species'),(148353,35582,'unclassified Myxosporea','no rank'),(148354,48705,'Orchesella sp. MTB','species'),(148355,70275,'Hieraaetus pennatus pennatus','subspecies'),(148356,70275,'Hieraaetus pennatus minisculus','subspecies'),(148357,10937,'Equine rotavirus (serotype G3 / strain HO-5)','no rank'),(148358,146500,'Watermelon mosaic virus 2 (isolate Australia)','no rank'),(148359,146500,'Watermelon mosaic virus 2 (isolate Tonga)','no rank'),(148360,146500,'Watermelon mosaic virus 2 (isolate USA)','no rank'),(148361,5317,'Loweporus','genus'),(148363,51313,'Helicoverpa armigera nucleopolyhedrovirus G4','no rank'),(148364,55036,'Rhytidoponera metallica','species'),(148365,29278,'Cloning vector pExchange 1','species'),(148366,29278,'Expression vector pExchange 2','species'),(148367,29278,'AdEasy vector pShuttle','species'),(148368,29278,'Envelope expression vector pVpack 10A1','species'),(148373,1386,'Bacillus sp. B5','species'),(148374,1386,'Bacillus sp. B61','species'),(148375,1883,'Streptomyces sp. B66','species'),(148376,1883,'Streptomyces sp. B7','species'),(148377,286,'Pseudomonas sp. B35','species'),(148378,286,'Pseudomonas sp. B65','species'),(148379,1663,'Arthrobacter sp. B10','species'),(148380,1663,'Arthrobacter sp. B44','species'),(148381,1279,'Staphylococcus sp. B60','species'),(148382,547,'Enterobacter sp. B96','species'),(148383,286,'Pseudomonas sp. PM-2001','species'),(148384,13687,'Sphingomonas sp. SA-3','species'),(148388,65119,'uncultured Bacillus hs2_43','species'),(148389,47925,'uncultured alpha proteobacterium hs2_39','species'),(148390,47925,'uncultured alpha proteobacterium rcr_1','species'),(148391,47925,'uncultured alpha proteobacterium rcr_12','species'),(148392,47925,'uncultured alpha proteobacterium rcr_45','species'),(148393,47925,'uncultured alpha proteobacterium rcr_47','species'),(148394,47925,'uncultured alpha proteobacterium rcr_48','species'),(148395,47925,'uncultured alpha proteobacterium rcr_50','species'),(148396,47925,'uncultured alpha proteobacterium rcr_52','species'),(148397,47925,'uncultured alpha proteobacterium rcr_53','species'),(148398,47925,'uncultured alpha proteobacterium rcr_54','species'),(148399,34033,'uncultured delta proteobacterium wpd_20','species'),(148400,34033,'uncultured delta proteobacterium wpd_21','species'),(148401,34033,'uncultured delta proteobacterium wpd_23','species'),(148402,34033,'uncultured delta proteobacterium wpd_24','species'),(148403,34033,'uncultured delta proteobacterium wpd_25','species'),(148404,50423,'uncultured gamma proteobacterium hs2_16','species'),(148405,50423,'uncultured gamma proteobacterium hs2_31','species'),(148406,50423,'uncultured gamma proteobacterium hs2_55','species'),(148407,47936,'uncultured proteobacterium rcr_17','species'),(148408,47936,'uncultured proteobacterium rcr_19','species'),(148409,47936,'uncultured proteobacterium rcr_23','species'),(148410,48479,'uncultured bacterium rcr_15','species'),(148411,48479,'uncultured bacterium wpd_22','species'),(148412,43043,'Eurycea waterlooensis','species'),(148413,43043,'Eurycea sp. TNHC_60317','species'),(148414,136265,'uncultured phyllosphere ascomycote 1-6','species'),(148415,136265,'uncultured phyllosphere ascomycote 1-7','species'),(148416,136265,'uncultured phyllosphere ascomycote 1-8','species'),(148417,48479,'uncultured bacterium 1-2','species'),(148418,48479,'uncultured bacterium 1-5','species'),(148419,48479,'uncultured bacterium 2-3','species'),(148420,48479,'uncultured bacterium 2-4','species'),(148421,48479,'uncultured bacterium 2-5','species'),(148422,48479,'uncultured bacterium 2-6','species'),(148423,48479,'uncultured bacterium 2-7','species'),(148424,48479,'uncultured bacterium 3-2','species'),(148425,48479,'uncultured bacterium 3-3','species'),(148426,48479,'uncultured bacterium 3-7','species'),(148427,48479,'uncultured bacterium 3-8','species'),(148428,48479,'uncultured bacterium 4-1','species'),(148429,48479,'uncultured bacterium 4-2','species'),(148430,48479,'uncultured bacterium 4-4','species'),(148431,48479,'uncultured bacterium B1-2-7','species'),(148432,48479,'uncultured bacterium D6-3-5','species'),(148433,48479,'uncultured bacterium E6-1-1','species'),(148434,48479,'uncultured bacterium E6-3-5','species'),(148435,48479,'uncultured bacterium G6-1-3','species'),(148436,48479,'uncultured bacterium H5-1-10','species'),(148437,48479,'uncultured bacterium H5-2-11','species'),(148438,48479,'uncultured bacterium B8-2-1','species'),(148439,48479,'uncultured bacterium A11-2-2','species'),(148440,48479,'uncultured bacterium B7-1-3','species'),(148441,7968,'Deltistes','genus'),(148442,148441,'Deltistes luxatus','species'),(148443,203686,'Theileria sp. Thung Song','species'),(148444,237,'Flavobacterium sp. SK1022','species'),(148445,1386,'Bacillus sp. BBK-1','species'),(148446,32008,'Burkholderia sp. A1','species'),(148447,32008,'Burkholderia phymatum','species'),(148448,203193,'Halobiforma haloterrestris','species'),(148449,387342,'Halopiger aswanensis','species'),(148450,68288,'unidentified Hailaer soda lake bacterium Z3','species'),(148451,29331,'Amphibacillus haojiensis','species'),(148452,29331,'unidentified Hailaer soda lake bacterium T2','species'),(148453,45669,'Salinicoccus alkaliphilus','species'),(148454,64968,'Marinospirillum alkaliphilum','species'),(148455,33986,'unidentified Hailaer soda lake bacterium Z8','species'),(148456,261054,'unidentified Hailaer soda lake bacterium F1','species'),(148457,261054,'unidentified Hailaer soda lake bacterium F24','species'),(148458,261054,'unidentified Hailaer soda lake bacterium F27','species'),(148459,2745,'unidentified Hailaer soda lake bacterium F16','species'),(148460,2745,'unidentified Hailaer soda lake bacterium F8','species'),(148461,185979,'unidentified Hailaer soda lake bacterium F23','species'),(148462,196821,'unidentified Hailaer soda lake bacterium F5','species'),(148463,185979,'unidentified Hailaer soda lake bacterium F6','species'),(148464,185979,'unidentified Hailaer soda lake bacterium T1','species'),(148465,185979,'unidentified Hailaer soda lake bacterium T10','species'),(148466,185979,'unidentified Hailaer soda lake bacterium Z1','species'),(148467,185979,'unidentified Hailaer soda lake bacterium Z6','species'),(148468,26339,'Ferraria','genus'),(148469,148468,'Ferraria crispa','species'),(148470,148468,'Ferraria uncinata','species'),(148471,26378,'Iris forrestii','species'),(148472,58963,'Moraea albicuspa','species'),(148473,58963,'Moraea alpina','species'),(148474,58963,'Moraea alticola','species'),(148475,58963,'Moraea angusta','species'),(148476,58963,'Moraea autumnalis','species'),(148477,58963,'Moraea barnardiella','species'),(148478,58963,'Moraea bella','species'),(148479,58963,'Moraea bifida','species'),(148480,58963,'Moraea bituminosa','species'),(148481,58963,'Moraea brevistyla','species'),(148482,58963,'Moraea brittenniae','species'),(148483,58963,'Moraea carsonii','species'),(148484,58963,'Moraea cedarmonticola','species'),(148485,58963,'Moraea ciliata','species'),(148486,58963,'Moraea collina','species'),(148487,58963,'Moraea cookii','species'),(148488,58963,'Moraea dracomontana','species'),(148489,58963,'Moraea elliotii','species'),(148490,58963,'Moraea falcifolia','species'),(148491,58963,'Moraea flaccida','species'),(148492,58963,'Moraea fugax','species'),(148493,58963,'Moraea galpinii','species'),(148494,58963,'Moraea garipensis','species'),(148495,58963,'Moraea gawleri','species'),(148496,58963,'Moraea graniticola','species'),(148497,58963,'Moraea herrei','species'),(148498,58963,'Moraea hesperantha','species'),(148499,58963,'Moraea huttonii','species'),(148500,58963,'Moraea inclinata','species'),(148501,58963,'Moraea inconspicua','species'),(148502,58963,'Moraea incurva','species'),(148503,58963,'Moraea lewisiae','species'),(148504,58963,'Moraea lugubris','species'),(148505,58963,'Moraea lurida','species'),(148506,58963,'Moraea luteoalba','species'),(148507,58963,'Moraea macgregorii','species'),(148508,58963,'Moraea melanops','species'),(148509,58963,'Moraea miniata','species'),(148510,58963,'Moraea minor','species'),(148511,58963,'Moraea muddii','species'),(148512,58963,'Moraea namaquamontana','species'),(148513,58963,'Moraea natalensis','species'),(148514,58963,'Moraea neglecta','species'),(148515,58963,'Moraea ochroleuca','species'),(148516,58963,'Moraea papilionacea','species'),(148517,58963,'Moraea patens','species'),(148518,58963,'Moraea pilifolia','species'),(148519,58963,'Moraea polyanthos','species'),(148520,58963,'Moraea polystachya','species'),(148521,58963,'Moraea pritzeliana','species'),(148522,58963,'Moraea pubiflora','species'),(148523,58963,'Moraea radians','species'),(148524,58963,'Moraea ramosissima','species'),(148525,58963,'Moraea regalis','species'),(148526,58963,'Moraea rigidifolia','species'),(148527,58963,'Moraea rivulicola','species'),(148528,58963,'Moraea schimperi','species'),(148529,58963,'Moraea serpentina','species'),(148530,58963,'Moraea sisyrinchium','species'),(148531,58963,'Moraea thomasiae','species'),(148532,58963,'Moraea tricuspidata','species'),(148533,58963,'Moraea trifida','species'),(148534,58963,'Moraea tripetala','species'),(148535,58963,'Moraea tulbaghensis','species'),(148536,58963,'Moraea umbellata','species'),(148537,58963,'Moraea unguiculata','species'),(148538,58963,'Moraea ventricosa','species'),(148539,58963,'Moraea verdickii','species'),(148540,58963,'Moraea verecunda','species'),(148541,58963,'Moraea vigilans','species'),(148542,58963,'Moraea villosa','species'),(148544,26378,'Iris dichotoma','species'),(148545,36459,'Phalaenopsis amabilis','species'),(148546,33184,'Xanthothecium','genus'),(148547,148546,'Xanthothecium peruvianum','species'),(148548,12939,'Anemia adiantifolia','species'),(148549,12939,'Anemia angolensis','species'),(148550,12939,'Anemia dregeana','species'),(148551,12939,'Anemia hirsuta','species'),(148552,12939,'Anemia hirta','species'),(148553,29599,'Anemia mexicana var. makrinii','varietas'),(148554,12939,'Anemia myriophylla','species'),(148555,12939,'Anemia oblongifolia','species'),(148556,12939,'Anemia pastinacaria','species'),(148557,12939,'Anemia radicans','species'),(148558,12939,'Anemia tenella','species'),(148559,12939,'Anemia tomentosa','species'),(148560,12939,'Anemia villosa','species'),(148561,12939,'Anemia wrightii','species'),(148562,13823,'Lygodium heterodoxum','species'),(148563,13823,'Lygodium kerstenii','species'),(148564,13823,'Lygodium lanceolatum','species'),(148565,13823,'Lygodium micans','species'),(148566,13823,'Lygodium microphyllum','species'),(148567,13823,'Lygodium palmatum','species'),(148568,13823,'Lygodium radiatum','species'),(148569,13823,'Lygodium salicifolium','species'),(148570,13823,'Lygodium volubile','species'),(148571,693766,'Mohria','genus'),(148572,148571,'Mohria caffrorum','species'),(148573,32178,'Schizaea confusa','species'),(148574,32178,'Schizaea dichotoma','species'),(148575,32178,'Schizaea laevigata','species'),(148576,32178,'Schizaea pectinata','species'),(148577,400236,'Actinostachys pennula','species'),(148578,32178,'Schizaea poeppigiana','species'),(148579,32178,'Schizaea pusilla','species'),(148580,32178,'Schizaea stricta','species'),(148581,32178,'Schizaea subtrijuga','species'),(148582,136202,'Gaussia princeps (T. Scott, 1894)','species'),(148583,122094,'Pleuromamma','genus'),(148584,148583,'Pleuromamma sp. CSG-2001','species'),(148585,55746,'unclassified Panagrolaimoidea','no rank'),(148586,86579,'Ptilosarcus','genus'),(148587,148586,'Ptilosarcus sp. CSG-2001','species'),(148588,5351,'Tectella','genus'),(148589,148588,'Tectella patellaris','species'),(148590,5635,'Panellus mitis','species'),(148591,5635,'Panellus ringens','species'),(148593,8952,'Falco cenchroides','species'),(148594,8952,'Falco naumanni','species'),(148595,8952,'Falco newtoni','species'),(148596,8952,'Falco punctatus','species'),(148597,8952,'Falco rupicoloides','species'),(148598,100819,'Falco tinnunculus canariensis','subspecies'),(148599,100819,'Falco tinnunculus dacotiae','subspecies'),(148600,100819,'Falco tinnunculus rufescens','subspecies'),(148601,100819,'Falco tinnunculus rupicolus','subspecies'),(148602,100819,'Falco tinnunculus tinnunculus','subspecies'),(148603,359350,'Mycobacterium phage Bxb1','species'),(148604,1578,'Lactobacillus ingluviei','species'),(148605,56734,'Trichodontidae','family'),(148606,148605,'Arctoscopus','genus'),(148607,148606,'Arctoscopus japonicus','species'),(148608,27921,'Lampoctenidae','family'),(148609,31346,'Bangia gloiopeltidicola','species'),(148610,6099,'Aequorea parva','species'),(148611,91571,'Parartemia extracta','species'),(148612,91571,'Parartemia informis','species'),(148613,91571,'Parartemia aff. longicaudata \'POP 1/6\'','species'),(148614,91571,'Parartemia aff. informis \'POP 2\'','species'),(148615,91571,'Parartemia aff. longicaudata \'POP 3\'','species'),(148616,91571,'Parartemia sp. \'POP 4\'','species'),(148618,48736,'Ralstonia detusculanense','species'),(148619,91571,'Parartemia sp. \'POP 5\'','species'),(148620,50757,'Frasera parryi','species'),(148621,50757,'Frasera tubulosa','species'),(148622,50798,'Gentianopsis ciliata','species'),(148623,50803,'Halenia corniculata','species'),(148624,84901,'Jaeschkea canaliculata','species'),(148625,50276,'Lomatogonium rotatum','species'),(148626,39241,'Swertia abyssinica','species'),(148627,39241,'Swertia bimaculata','species'),(148628,39241,'Swertia cordata','species'),(148629,39241,'Swertia dichotoma','species'),(148630,40323,'Stenotrophomonas detusculanense','species'),(148631,5475,'Candida anglica','species'),(148632,5475,'Candida cidri','species'),(148633,5475,'Candida germanica','species'),(148634,5475,'Candida neerlandica','species'),(148635,5475,'Candida pomicola','species'),(148636,41074,'Cyclocarabus','subgenus'),(148637,148636,'Carabus namanganensis','species'),(148638,148636,'Carabus martynovi','species'),(148639,148636,'Carabus pseudolamprostus','species'),(148640,148636,'Carabus karaterekensis','species'),(148642,41074,'Ophiocarabus','subgenus'),(148643,148642,'Carabus striatulus','species'),(148644,41074,'Cryptocarabus','subgenus'),(148645,148644,'Carabus kadyrbekovi','species'),(148646,148644,'Carabus lindemanni','species'),(148647,148644,'Carabus sacarum','species'),(148648,148642,'Carabus aeneolus','species'),(148649,148642,'Carabus latiballioni','species'),(148650,148642,'Carabus ballionis','species'),(148651,148642,'Carabus rufocuprescens','species'),(148652,41074,'Lipaster','subgenus'),(148653,148652,'Carabus stjernvalli','species'),(148654,41074,'Mimocarabus','subgenus'),(148655,148654,'Carabus maurus','species'),(148656,148654,'Carabus elbursensis','species'),(148657,148654,'Carabus estreicheri','species'),(148658,141941,'Carabus sibiricus','species'),(148659,141941,'Carabus mandibularis','species'),(148660,141941,'Carabus scabriusculus','species'),(148661,141941,'Carabus monilis','species'),(148662,141941,'Carabus rothi','species'),(148663,148638,'Carabus martynovi nurbeki','subspecies'),(148664,148640,'Carabus karaterekensis hemicallisthenes','subspecies'),(148665,163487,'Alantsilodendron','genus'),(148666,148665,'Alantsilodendron alluaudianum','species'),(148667,148665,'Alantsilodendron humbertii','species'),(148668,163487,'Amblygonocarpus','genus'),(148669,148668,'Amblygonocarpus andongensis','species'),(148670,163487,'Anadenanthera','genus'),(148671,148670,'Anadenanthera colubrina','species'),(148672,148670,'Anadenanthera peregrina','species'),(148673,163486,'Calliandra','genus'),(148674,148673,'Calliandra carbonaria','species'),(148675,163487,'Calliandropsis','genus'),(148676,148675,'Calliandropsis nervosus','species'),(148677,163487,'Calpocalyx','genus'),(148678,148677,'Calpocalyx dinklagei','species'),(148679,148677,'Calpocalyx heitzii','species'),(148680,163486,'Cedrelinga','genus'),(148681,148680,'Cedrelinga cateniformis','species'),(148682,163486,'Chloroleucon','genus'),(148683,148682,'Chloroleucon mangense','species'),(148684,163487,'Desmanthus','genus'),(148685,148684,'Desmanthus acuminatus','species'),(148686,148684,'Desmanthus balsensis','species'),(148687,163487,'Dichrostachys','genus'),(148688,148687,'Dichrostachys paucifoliolata','species'),(148689,148687,'Dichrostachys richardiana','species'),(148690,148687,'Dichrostachys spicata','species'),(148691,148687,'Dichrostachys unijuga','species'),(148692,148687,'Dichrostachys venosa','species'),(148693,163487,'Elephantorrhiza','genus'),(148694,148693,'Elephantorrhiza elephantina','species'),(148695,163487,'Entada','genus'),(148696,148695,'Entada pursaetha','species'),(148697,163487,'Fillaeopsis','genus'),(148698,148697,'Fillaeopsis discophora','species'),(148699,163487,'Gagnebina','genus'),(148700,148699,'Gagnebina bakoliae','species'),(148701,148699,'Gagnebina commersoniana','species'),(148702,148699,'Gagnebina pervilleana','species'),(148703,148699,'Gagnebina pterocarpa','species'),(148704,163487,'Kanaloa','genus'),(148705,148704,'Kanaloa kahoolawensis','species'),(148706,163487,'Microlobius','genus'),(148707,148706,'Microlobius foetidus','species'),(148708,21013,'Mimosa aculeaticarpa','species'),(148709,148708,'Mimosa aculeaticarpa var. biuncifera','varietas'),(148710,21013,'Mimosa albida','species'),(148711,21013,'Mimosa quitensis','species'),(148712,163487,'Parapiptadenia','genus'),(148713,148712,'Parapiptadenia rigida','species'),(148714,53911,'Parkia speciosa','species'),(148715,163487,'Pentaclethra','genus'),(148716,148715,'Pentaclethra macrophylla','species'),(148717,163487,'Piptadenia','genus'),(148718,148717,'Piptadenia moniliformis','species'),(148719,163487,'Piptadeniastrum','genus'),(148720,148719,'Piptadeniastrum africanum','species'),(148721,163487,'Plathymenia','genus'),(148722,148721,'Plathymenia reticulata','species'),(148723,163487,'Schleinitzia','genus'),(148724,148723,'Schleinitzia insularum','species'),(148725,163487,'Stryphnodendron','genus'),(148726,148725,'Stryphnodendron guianense','species'),(148727,163487,'Tetrapleura','genus'),(148728,148727,'Tetrapleura tetraptera','species'),(148729,163487,'Xylia','genus'),(148730,148729,'Xylia africana','species'),(148731,163486,'Zapoteca','genus'),(148732,148731,'Zapoteca tetragona','species'),(148733,3865,'Leucaena greggii','species'),(148734,138526,'Neptunia gracilis','species'),(148735,53911,'Parkia biglandulosa','species'),(148736,163487,'Newtonia','genus'),(148737,148736,'Newtonia hildebrandtii','species'),(148738,148736,'Newtonia buchananii','species'),(148739,42336,'Bidens cordylocarpa','species'),(148740,129495,'Arcangeliella borziana','species'),(148741,286,'Pseudomonas sp. NZ006','species'),(148742,286,'Pseudomonas sp. NZ007','species'),(148743,286,'Pseudomonas sp. NZ009','species'),(148744,286,'Pseudomonas sp. NZ011','species'),(148745,286,'Pseudomonas sp. NZ014','species'),(148746,286,'Pseudomonas sp. NZ017','species'),(148747,286,'Pseudomonas sp. NZ024','species'),(148748,286,'Pseudomonas sp. NZ031','species'),(148749,286,'Pseudomonas sp. NZ039','species'),(148750,286,'Pseudomonas sp. NZ043','species'),(148751,286,'Pseudomonas sp. NZ047','species'),(148752,286,'Pseudomonas sp. NZ052','species'),(148753,286,'Pseudomonas sp. NZ059','species'),(148754,286,'Pseudomonas sp. NZ060','species'),(148755,286,'Pseudomonas sp. NZ062','species'),(148756,286,'Pseudomonas sp. NZ065','species'),(148757,286,'Pseudomonas sp. NZ092','species'),(148758,286,'Pseudomonas sp. NZ096','species'),(148759,286,'Pseudomonas sp. NZ097','species'),(148760,286,'Pseudomonas sp. NZ101','species'),(148761,286,'Pseudomonas sp. NZ102','species'),(148762,286,'Pseudomonas sp. NZ103','species'),(148763,286,'Pseudomonas sp. NZ104','species'),(148764,286,'Pseudomonas sp. NZ106','species'),(148765,286,'Pseudomonas sp. NZ108','species'),(148766,286,'Pseudomonas sp. NZ111','species'),(148767,286,'Pseudomonas sp. NZ112','species'),(148768,286,'Pseudomonas sp. NZ113','species'),(148769,286,'Pseudomonas sp. NZ122','species'),(148770,286,'Pseudomonas sp. NZ124','species'),(148771,61964,'unidentified amoeba from potato','species'),(148772,148651,'Carabus rufocuprescens chormaensis','subspecies'),(148773,148655,'Carabus maurus hochhuthi','subspecies'),(148774,148658,'Carabus sibiricus haeres','subspecies'),(148775,148658,'Carabus sibiricus obliteratus','subspecies'),(148776,148659,'Carabus mandibularis bukhtarmensis','subspecies'),(148777,148661,'Carabus monilis scheidleri','subspecies'),(148778,148662,'Carabus rothi diffinis','subspecies'),(148779,148662,'Carabus rothi hampei','subspecies'),(148780,148661,'Carabus monilis kollari','subspecies'),(148781,148662,'Carabus rothi ulrichhoffmanni','subspecies'),(148782,148662,'Carabus rothi comptus','subspecies'),(148783,141941,'Carabus henningi','species'),(148784,148783,'Carabus henningi uralicus','subspecies'),(148785,148783,'Carabus henningi sahlbergi','subspecies'),(148786,141941,'Carabus regalis','species'),(148787,148786,'Carabus regalis jenissoni','subspecies'),(148788,141941,'Carabus odoratus','species'),(148789,148788,'Carabus odoratus septentrionalis','subspecies'),(148790,148788,'Carabus odoratus krugeri','subspecies'),(148791,141941,'Carabus chaudoiri','species'),(148792,148791,'Carabus chaudoiri zaikai','subspecies'),(148793,141941,'Carabus michailovi','species'),(148794,141941,'Carabus spasskianus','species'),(148795,148794,'Carabus spasskianus cracens','subspecies'),(148796,141941,'Carabus eschscholtzi','species'),(148797,148796,'Carabus eschscholtzi zyrianovskianus','subspecies'),(148798,141941,'Carabus shestopalovi','species'),(148799,141941,'Carabus aeruginosus','species'),(148800,148799,'Carabus aeruginosus herrmanni','subspecies'),(148801,141941,'Carabus subcostatus','species'),(148802,141941,'Carabus tarbagataicus','species'),(148803,141941,'Carabus gebleri','species'),(148804,148803,'Carabus gebleri ultimus','subspecies'),(148805,141941,'Carabus wulffiusi','species'),(148806,141941,'Carabus latreillei','species'),(148807,148806,'Carabus latreillei pyonganensis','subspecies'),(148808,148806,'Carabus latreillei latreillei','subspecies'),(148809,141941,'Carabus zhubajie','species'),(148810,398144,'Tetragonula carbonaria','species'),(148811,39702,'Septoria epambrosiae','species'),(148812,5106,'Verticillium sp. \'zealandica\'','species'),(148813,286130,'Sulfuricurvum kujiense','species'),(148814,1578,'Lactobacillus kunkeei','species'),(148815,2093,'Mycoplasma pneumophila','species'),(148816,36734,'Orthosomella','genus'),(148817,148816,'Orthosomella operophterae','species'),(148818,1176354,'Hamiltosporidium magnivora','species'),(148819,6560,'Scapharca broughtonii','species'),(148820,40903,'uncultured anoxic sludge bacterium KU1','species'),(148821,40903,'uncultured anoxic sludge bacterium KU2','species'),(148822,1827,'Rhodococcus sp. EJP75','species'),(148823,1386,'Bacillus sp. EJP73','species'),(148824,1386,'Bacillus sp. EJP70','species'),(148825,1386,'Bacillus sp. EJP59','species'),(148826,32008,'Burkholderia sp. EJP77','species'),(148827,32008,'Burkholderia sp. EJP67','species'),(148828,47936,'uncultured proteobacterium HOC3','species'),(148829,47936,'uncultured proteobacterium HOC5','species'),(148830,47936,'uncultured proteobacterium HOC12','species'),(148831,47936,'uncultured proteobacterium HOC28','species'),(148832,47936,'uncultured proteobacterium HOC31','species'),(148833,47936,'uncultured proteobacterium HOC33','species'),(148834,47936,'uncultured proteobacterium HOC36','species'),(148835,47936,'uncultured proteobacterium HOC37','species'),(148836,47936,'uncultured proteobacterium HOC38','species'),(148837,47936,'uncultured proteobacterium HOC40','species'),(148838,47936,'uncultured proteobacterium HOC46','species'),(148839,47936,'uncultured proteobacterium HOC47','species'),(148840,47936,'uncultured proteobacterium HOC49','species'),(148841,47936,'uncultured proteobacterium HOC50','species'),(148842,50423,'uncultured gamma proteobacterium HOC2','species'),(148843,50423,'uncultured gamma proteobacterium HOC21','species'),(148844,50423,'uncultured gamma proteobacterium HOC22','species'),(148845,50423,'uncultured gamma proteobacterium HOC25','species'),(148846,50423,'uncultured gamma proteobacterium HOC27','species'),(148847,50423,'uncultured gamma proteobacterium HOC34','species'),(148848,47925,'uncultured alpha proteobacterium HOC1','species'),(148849,47925,'uncultured alpha proteobacterium HOC4','species'),(148850,47925,'uncultured alpha proteobacterium HOC6','species'),(148851,47925,'uncultured alpha proteobacterium HOC7','species'),(148852,47925,'uncultured alpha proteobacterium HOC8','species'),(148853,47925,'uncultured alpha proteobacterium HOC9','species'),(148854,47925,'uncultured alpha proteobacterium HOC10','species'),(148855,47925,'uncultured alpha proteobacterium HOC11','species'),(148856,47925,'uncultured alpha proteobacterium HOC13','species'),(148857,47925,'uncultured alpha proteobacterium HOC14','species'),(148858,47925,'uncultured alpha proteobacterium HOC15','species'),(148859,47925,'uncultured alpha proteobacterium HOC16','species'),(148860,47925,'uncultured alpha proteobacterium HOC17','species'),(148861,47925,'uncultured alpha proteobacterium HOC18','species'),(148862,47925,'uncultured alpha proteobacterium HOC19','species'),(148863,47925,'uncultured alpha proteobacterium HOC20','species'),(148864,47925,'uncultured alpha proteobacterium HOC23','species'),(148865,47925,'uncultured alpha proteobacterium HOC24','species'),(148866,47925,'uncultured alpha proteobacterium HOC26','species'),(148867,47925,'uncultured alpha proteobacterium HOC29','species'),(148868,47925,'uncultured alpha proteobacterium HOC30','species'),(148869,47925,'uncultured alpha proteobacterium HOC32','species'),(148870,47925,'uncultured alpha proteobacterium HOC35','species'),(148871,47925,'uncultured alpha proteobacterium HOC42','species'),(148872,47925,'uncultured alpha proteobacterium HOC43','species'),(148873,47925,'uncultured alpha proteobacterium HOC44','species'),(148874,47925,'uncultured alpha proteobacterium HOC45','species'),(148875,47925,'uncultured alpha proteobacterium HOC48','species'),(148876,34033,'uncultured delta proteobacterium HOC41','species'),(148877,51666,'uncultured Gram-positive bacterium HOC39','species'),(148878,53246,'Pseudoalteromonas sp. NM-2001','species'),(148879,675069,'Banana mild mosaic virus','species'),(148880,11013,'Discula destructiva virus 1','species'),(148881,45778,'Cloning vector pSGHV0','species'),(148882,721790,'Acomastylis','genus'),(148883,3761,'Geum elatum','species'),(148884,3761,'Geum rossii','species'),(148885,3761,'Geum sikkimense','species'),(148886,721790,'Coluria','genus'),(148887,148886,'Coluria elegans','species'),(148888,148886,'Coluria geoides','species'),(148889,721790,'Erythrocoma','genus'),(148890,3761,'Geum triflorum','species'),(148891,3761,'Geum andicola','species'),(148892,3761,'Geum bulgaricum','species'),(148893,3761,'Geum geniculatum','species'),(148894,3761,'Geum heterocarpum','species'),(148895,3761,'Geum montanum','species'),(148896,3761,'Geum reptans','species'),(148897,3761,'Geum rivale','species'),(148898,3761,'Geum schofieldii','species'),(148899,3761,'Geum speciosum','species'),(148900,3761,'Geum vernum','species'),(148901,721790,'Novosieversia','genus'),(148902,3761,'Geum glaciale','species'),(148903,721790,'Oncostylus','genus'),(148904,3761,'Geum cockaynei','species'),(148905,3761,'Geum leiospermum','species'),(148906,721790,'Sieversia','genus'),(148907,148906,'Sieversia pentapetala','species'),(148908,148906,'Sieversia pusilla','species'),(148909,721790,'Taihangia','genus'),(148910,148909,'Taihangia rupestris','species'),(148911,3761,'Geum waldsteiniae','species'),(148912,106503,'Sidalcea malviflora x Sidalcea oregana','species'),(148913,106503,'Sidalcea calycosa','species'),(148914,106503,'Sidalcea candida','species'),(148915,106503,'Sidalcea covillei','species'),(148916,106503,'Sidalcea diploscypha','species'),(148917,106503,'Sidalcea glaucescens','species'),(148918,106503,'Sidalcea hartwegii','species'),(148919,106503,'Sidalcea hendersonii','species'),(148920,106503,'Sidalcea hickmanii','species'),(148921,148920,'Sidalcea hickmanii subsp. parishii','subspecies'),(148922,106503,'Sidalcea hirsuta','species'),(148923,106503,'Sidalcea keckii','species'),(148924,106503,'Sidalcea malachroides','species'),(148925,106503,'Sidalcea malviflora','species'),(148927,148925,'Sidalcea malviflora subsp. malviflora','subspecies'),(148928,106503,'Sidalcea sparsifolia','species'),(148929,106503,'Sidalcea multifida','species'),(148930,106503,'Sidalcea oregana','species'),(148931,148930,'Sidalcea oregana subsp. hydrophila','subspecies'),(148932,148930,'Sidalcea oregana subsp. spicata','subspecies'),(148933,148930,'Sidalcea oregana subsp. valida','subspecies'),(148934,106503,'Sidalcea pedata','species'),(148935,106503,'Sidalcea ranunculacea','species'),(148936,106503,'Sidalcea reptans','species'),(148937,106503,'Sidalcea robusta','species'),(148938,106503,'Sidalcea stipularis','species'),(148939,108538,'Callirhoe digitata','species'),(148940,214907,'Eremalche','genus'),(148941,148940,'Eremalche parryi','species'),(148942,1336,'Streptococcus equi subsp. equi','subspecies'),(148943,196896,'Rhodothermus phage RM378','species'),(148944,76312,'Caulerpa filiformis','species'),(148945,76312,'Caulerpa cupressoides','species'),(148946,148945,'Caulerpa cupressoides var. lycopodium','varietas'),(148947,76312,'Caulerpa lentillifera','species'),(148948,76312,'Caulerpa nummularia','species'),(148949,76317,'Caulerpa racemosa var. lamourouxii','varietas'),(148951,76312,'Caulerpa scalpelliformis','species'),(148952,148951,'Caulerpa scalpelliformis var. scalpelliformis','varietas'),(148953,76315,'Caulerpa sertularioides f. longipes','forma'),(148954,76312,'Caulerpa subserrata','species'),(148955,76312,'Caulerpa webbiana','species'),(148956,588676,'Caulerpa webbiana f. tomentella','forma'),(148957,148946,'Caulerpa cupressoides f. amicorum','forma'),(148958,5043,'Acremonium charticola','species'),(148959,431959,'Wallemia','genus'),(148960,148959,'Wallemia sebi','species'),(148961,5001,'Sporidiobolus sp. CBS 5541','species'),(148962,34433,'Leucoagaricus barssii','species'),(148963,34433,'Leucoagaricus bresadolae','species'),(148965,36801,'Crocidura hildegardeae','species'),(148966,183662,'Paracrocidura','genus'),(148967,148966,'Paracrocidura maxima','species'),(148968,36801,'Crocidura crenata','species'),(148969,36801,'Crocidura dolichura','species'),(148970,36801,'Crocidura goliath','species'),(148971,36801,'Crocidura grandiceps','species'),(148972,36801,'Crocidura grassei','species'),(148973,36801,'Crocidura jouvenetae','species'),(148974,36801,'Crocidura ludia','species'),(148975,36801,'Crocidura muricauda','species'),(148976,36801,'Crocidura nimbae','species'),(148977,36801,'Crocidura obscurior','species'),(148978,36801,'Crocidura roosevelti','species'),(148979,148966,'Paracrocidura schoutedeni','species'),(148980,9377,'Suncus dayi','species'),(148981,9377,'Suncus infinitesimus','species'),(148982,9377,'Suncus montanus','species'),(148983,9377,'Suncus remyi','species'),(148984,5094,'Talaromyces ocotl','species'),(148985,5094,'Talaromyces rotundus','species'),(148986,6836,'Calanus australis','species'),(148987,6836,'Calanus chilensis','species'),(148988,6836,'Calanus simillimus','species'),(148989,27694,'Prochilodus magdalenae','species'),(148990,27694,'Prochilodus mariae','species'),(148991,27694,'Prochilodus nigricans','species'),(148992,119367,'Neocalanus tonsus','species'),(148993,119371,'Pseudocalanus minutus','species'),(148994,6833,'Clausocalanidae','family'),(148995,148994,'Clausocalanus','genus'),(148996,148995,'Clausocalanus arcuicornis','species'),(148997,6835,'Calanoides','genus'),(148998,148997,'Calanoides acutus','species'),(148999,148997,'Calanoides macrocarinatus','species'),(149000,148995,'Clausocalanus brevipes','species'),(149001,148995,'Clausocalanus furcatus','species'),(149002,148995,'Clausocalanus ingens','species'),(149003,148995,'Clausocalanus jobei','species'),(149004,148995,'Clausocalanus laticeps','species'),(149005,148995,'Clausocalanus lividus','species'),(149006,148995,'Clausocalanus mastigophorus','species'),(149007,148995,'Clausocalanus parapergens','species'),(149008,148995,'Clausocalanus paululus','species'),(149009,148995,'Clausocalanus pergens','species'),(149010,6835,'Ctenocalanus','genus'),(149011,149010,'Ctenocalanus citer','species'),(149012,6835,'Mesocalanus','genus'),(149013,149012,'Mesocalanus tenuicornis','species'),(149015,1301,'Streptococcus hyovaginalis','species'),(149016,1301,'Streptococcus urinalis','species'),(149017,28263,'Arcanobacterium hippocoleae','species'),(149019,889814,'Chioninia stangeri','species'),(149020,889814,'Chioninia delalandii','species'),(149021,24208,'Syringa reticulata subsp. amurensis','subspecies'),(149022,24208,'Syringa pinnatifolia','species'),(149023,33811,'unidentified bacterium WP1','species'),(149024,33811,'unidentified bacterium WP3','species'),(149025,33811,'unidentified bacterium WP4','species'),(149026,33811,'unidentified bacterium WP5','species'),(149027,33811,'unidentified bacterium WP7','species'),(149028,33811,'unidentified bacterium WP8','species'),(149029,33811,'unidentified bacterium WP6','species'),(149030,33811,'unidentified bacterium WP9','species'),(149031,33809,'unidentified bacterium WP11','species'),(149032,40298,'unidentified bacterium WP12','species'),(149033,37452,'unidentified bacterium WP13','species'),(149034,96312,'Leptographium sp. IFO6908','species'),(149035,150176,'Sporendocladia','genus'),(149036,149035,'Sporendocladia bactrospora','species'),(149037,150173,'Phialocephala compacta','species'),(149038,310291,'Phialocephala fusca','species'),(149039,150173,'Phialocephala repens','species'),(149040,150173,'Phialocephala scopiformis','species'),(149041,52613,'Calopteryx virgo padana','subspecies'),(149042,52613,'Calopteryx virgo meridionalis','subspecies'),(149043,52613,'Calopteryx virgo virgo','subspecies'),(149044,52611,'Calopteryx amata','species'),(149045,52612,'Calopteryx splendens balcanica','subspecies'),(149046,52612,'Calopteryx splendens cretensis','subspecies'),(149047,52612,'Calopteryx splendens splendens','subspecies'),(149048,52612,'Calopteryx splendens caprai','subspecies'),(149050,143039,'Semaprochi sp. \'Amazon\'','species'),(149051,50752,'Comastoma falcatum','species'),(149052,50752,'Comastoma malyschevii','species'),(149053,50752,'Comastoma stellariifolium','species'),(149054,50752,'Comastoma tenellum','species'),(149055,50276,'Lomatogonium forrestii','species'),(149056,50276,'Lomatogonium spathulatum','species'),(149057,39241,'Swertia adolfi-friderici','species'),(149059,39241,'Swertia cincta','species'),(149060,39241,'Swertia chinensis','species'),(149061,39241,'Swertia lactea','species'),(149062,39241,'Swertia multicaulis','species'),(149063,39241,'Swertia schugnanica','species'),(149064,29278,'Expression vector Zm007','species'),(149065,6817,'Nematobrachion','genus'),(149066,149065,'Nematobrachion boopis','species'),(149067,6817,'Nematoscelis','genus'),(149068,149067,'Nematoscelis megalops','species'),(149069,6817,'Pseudeuphausia','genus'),(149070,149069,'Pseudeuphausia latifrons','species'),(149071,6817,'Stylocheiron','genus'),(149072,149071,'Stylocheiron abbreviatum','species'),(149073,6817,'Tessarabrachion','genus'),(149074,149073,'Tessarabrachion oculatum','species'),(149075,6817,'Thysanopoda','genus'),(149076,149075,'Thysanopoda obtusifrons','species'),(149078,1163,'Anabaena sp. M14-2','species'),(149079,1163,'Anabaena sp. M14-4','species'),(149080,1163,'Anabaena sp. st8','species'),(149081,159191,'Nodularia sp. KAC 32','species'),(149082,1386,'Bacillus sp. XE22-4-1','species'),(149083,1238681,'Proleptomonas','genus'),(149084,149083,'Proleptomonas faecicola','species'),(149085,148640,'Carabus karaterekensis karaterekensis','subspecies'),(149086,129911,'Aulorhynchidae','family'),(149087,149086,'Aulichthys','genus'),(149088,149087,'Aulichthys japonicus','species'),(149089,9725,'Inia geoffrensis boliviensis','subspecies'),(149090,9725,'Inia geoffrensis geoffrensis','subspecies'),(149093,148786,'Carabus regalis regalis','subspecies'),(149094,148783,'Carabus henningi henningi','subspecies'),(149095,148799,'Carabus aeruginosus aeruginosus','subspecies'),(149329,49959,'Gentianella gentianoides','species'),(149330,53548,'Aedes capsium','species'),(149331,53545,'Ochlerotatus longifilamentus','species'),(149332,53548,'Aedes xinjiangensis','species'),(149333,6470,'Cerithideopsilla','genus'),(149334,149333,'Cerithideopsilla djadjariensis','species'),(149335,75120,'Batillaria multiformis','species'),(149336,75120,'Batillaria cumingii','species'),(149337,75120,'Batillaria flectosiphonata','species'),(149338,75120,'Batillaria zonalis','species'),(149339,79206,'Desulfosporosinus sp. LauIII','species'),(149340,5304,'Hydnocristella','genus'),(149341,149340,'Hydnocristella himantia','species'),(149342,120955,'Clavariadelphus truncatus','species'),(149343,104231,'Lentaria aff. micheneri 48116','species'),(149344,68779,'Ramaria flavosalmonicolor','species'),(149345,68779,'Ramaria cf. pallida 39878','species'),(149346,68756,'Clavulina rugosa','species'),(149347,92929,'Hibbertia scandens','species'),(149348,3602,'Cayratia','genus'),(149349,149348,'Cayratia acris','species'),(149350,149348,'Cayratia cardiophylla','species'),(149351,149348,'Cayratia clematidea','species'),(149352,149348,'Cayratia eurynema','species'),(149353,149348,'Cayratia japonica','species'),(149354,149348,'Cayratia maritima','species'),(149355,149348,'Cayratia saponaria','species'),(149356,149348,'Cayratia trifolia','species'),(149357,3602,'Cissus','genus'),(149358,149357,'Cissus adnata','species'),(149359,149357,'Cissus antarctica','species'),(149360,149357,'Cissus cardiophylla','species'),(149361,149357,'Cissus hastata','species'),(149362,149357,'Cissus hypoglauca','species'),(149363,149357,'Cissus oblonga','species'),(149364,165295,'Clematicissus opaca','species'),(149365,149357,'Cissus penninervis','species'),(149366,149357,'Cissus pentaclada','species'),(149367,149357,'Cissus reniformis','species'),(149368,149357,'Cissus repens','species'),(149369,149357,'Cissus sterculiifolia','species'),(149370,149357,'Cissus vinosa','species'),(149371,3602,'Tetrastigma','genus'),(149372,149371,'Tetrastigma crenatum','species'),(149373,149371,'Tetrastigma nitens','species'),(149374,149371,'Tetrastigma petraeum','species'),(149375,149371,'Tetrastigma thorsborneorum','species'),(149376,106670,'Cryptandra amara','species'),(149377,4554,'Setaria adhaerans','species'),(149378,4554,'Setaria faberi','species'),(149379,4554,'Setaria verticillata','species'),(149380,1043315,'Setaria viridis var. minor','varietas'),(149381,1043315,'Setaria viridis var. major','varietas'),(149382,137506,'Xenocylindrocladium guianense','species'),(149383,137506,'Xenocylindrocladium subverticillatum','species'),(149384,59201,'Salmonella enterica subsp. enterica serovar Wien','no rank'),(149385,59201,'Salmonella enterica subsp. enterica serovar Hadar','no rank'),(149386,59201,'Salmonella enterica subsp. enterica serovar Chester','no rank'),(149387,59201,'Salmonella enterica subsp. enterica serovar Brandenburg','no rank'),(149388,59201,'Salmonella enterica subsp. enterica serovar Mikawasima','no rank'),(149389,59201,'Salmonella enterica subsp. enterica serovar Toulon','no rank'),(149390,59201,'Salmonella enterica subsp. enterica serovar London','no rank'),(149391,59201,'Salmonella enterica subsp. enterica serovar Braenderup','no rank'),(149392,57138,'Calonectria leucothoes','species'),(149393,40266,'Cylindrocladium perseae','species'),(149394,40266,'Cylindrocladium spathulatum','species'),(149395,1827,'Rhodococcus sp. WF1','species'),(149396,1827,'Rhodococcus sp. MW3','species'),(149397,1827,'Rhodococcus sp. WA8','species'),(149398,48479,'uncultured bacterium Pr1','species'),(149399,48479,'uncultured bacterium Rc1','species'),(149400,48479,'uncultured bacterium SP1','species'),(149401,48479,'uncultured bacterium Dr1','species'),(149402,48479,'uncultured bacterium BD2','species'),(149403,48479,'uncultured bacterium BD1','species'),(149404,911351,'Achyrachaena','genus'),(149405,149404,'Achyrachaena mollis','species'),(149406,911355,'Amblyopappus','genus'),(149407,149406,'Amblyopappus pusillus','species'),(149408,4246,'Arnica cernua','species'),(149409,4246,'Arnica dealbata','species'),(149410,4246,'Arnica longifolia','species'),(149411,4246,'Arnica mallotopus','species'),(149412,4246,'Arnica unalaschcensis','species'),(149413,911355,'Baeriopsis','genus'),(149414,149413,'Baeriopsis guadalupensis','species'),(149415,219128,'Blepharipappus','genus'),(149416,149415,'Blepharipappus scaber','species'),(149417,911355,'Constancea','genus'),(149418,149417,'Constancea nevinii','species'),(149419,911351,'Deinandra','genus'),(149420,149419,'Deinandra fasciculata','species'),(149421,911353,'Eatonella','genus'),(149422,149421,'Eatonella nivea','species'),(149423,911355,'Eriophyllum','genus'),(149424,149423,'Eriophyllum congdonii','species'),(149425,149423,'Eriophyllum lanatum','species'),(149426,149423,'Eriophyllum staechadifolium','species'),(149427,911351,'Hemizonella','genus'),(149428,149427,'Hemizonella minima','species'),(149429,911351,'Holocarpha','genus'),(149430,149429,'Holocarpha virgata','species'),(149431,911351,'Holozonia','genus'),(149432,149431,'Holozonia filipes','species'),(149433,4251,'Hulsea californica','species'),(149434,4251,'Hulsea vestita','species'),(149435,911351,'Lagophylla','genus'),(149436,149435,'Lagophylla minor','species'),(149437,149435,'Lagophylla ramosissima','species'),(149438,911355,'Lasthenia','genus'),(149439,149438,'Lasthenia burkei','species'),(149440,149438,'Lasthenia californica','species'),(149441,911351,'Layia','genus'),(149442,149441,'Layia gaillardioides','species'),(149443,149441,'Layia heterotricha','species'),(149444,149441,'Layia munzii','species'),(149445,4253,'Madia sativa','species'),(149446,911355,'Monolopia','genus'),(149447,149446,'Monolopia congdonii','species'),(149448,149446,'Monolopia gracilens','species'),(149449,149446,'Monolopia major','species'),(149450,911355,'Pseudobahia','genus'),(149451,149450,'Pseudobahia bahiifolia','species'),(149452,149450,'Pseudobahia peirsonii','species'),(149453,4257,'Raillardella argentea','species'),(149454,911355,'Syntrichopappus','genus'),(149455,149454,'Syntrichopappus fremontii','species'),(149456,29967,'Alpheus floridanus A','species'),(149457,29967,'Alpheus paracrinitus A','species'),(149458,317811,'Armigeres obturbans','species'),(149459,254792,'Mansonia','genus'),(149460,308733,'Mansonia dives','species'),(149531,7158,'Aedes','subgenus'),(149533,96925,'Castalia','genus'),(149534,149533,'Castalia sp. SA3','species'),(149535,96925,'Diplodon','genus'),(149536,149535,'Diplodon chilensis','species'),(149537,1883,'Streptomyces sacchari','species'),(149538,1883,'Streptomyces thermosacchari','species'),(149539,59201,'Salmonella enterica subsp. enterica serovar Enteritidis','no rank'),(149540,104231,'Lentaria patouillardii','species'),(149545,1386,'Bacillus sp. LMG 19636','species'),(149546,5037,'Histoplasma capsulatum var. duboisii','varietas'),(149547,5037,'Histoplasma capsulatum var. farciminosum','varietas'),(149548,33811,'marine psychrotrophic bacterium Mst37','species'),(149549,33811,'marine psychrotrophic bacterium MstK25','species'),(149550,44249,'Paenibacillus sp. EE17','species'),(149551,33882,'Microbacterium sp. K49','species'),(149552,33882,'Microbacterium sp. I33','species'),(149553,1578,'Lactobacillus sp. P8','species'),(149554,34079,'cyanobacterial symbiont MY2 (host: Mycale sp.)','species'),(149555,34079,'cyanobacterial symbiont MY3 (host: Mycale sp.)','species'),(149556,34079,'cyanobacterial symbiont MY4 (host: Mycale sp.)','species'),(149557,34079,'cyanobacterial symbiont MY17 (host: Mycale sp.)','species'),(149558,48510,'uncultured archaeon 63-A1','species'),(149559,48510,'uncultured archaeon 63-A3','species'),(149560,48510,'uncultured archaeon 63-A4','species'),(149561,48510,'uncultured archaeon 63-A5','species'),(149562,48510,'uncultured archaeon 63-A6','species'),(149563,48510,'uncultured archaeon 63-A7','species'),(149564,48510,'uncultured archaeon 63-A8','species'),(149565,48510,'uncultured archaeon 63-A9','species'),(149566,48510,'uncultured archaeon 63-A10','species'),(149567,48510,'uncultured archaeon 63-A11','species'),(149568,48510,'uncultured archaeon 63-A12','species'),(149569,48510,'uncultured archaeon 63-A14','species'),(149570,48510,'uncultured archaeon 63-A15','species'),(149571,48510,'uncultured archaeon 63-A16','species'),(149572,48510,'uncultured archaeon 63-A17','species'),(149573,48510,'uncultured archaeon 63-A18','species'),(149574,48510,'uncultured archaeon 63-A19','species'),(149575,48510,'uncultured archaeon 63-A20','species'),(149576,48510,'uncultured archaeon 63-A21','species'),(149577,48510,'uncultured archaeon 63-A22','species'),(149578,48510,'uncultured archaeon 63-A23','species'),(149579,48510,'uncultured archaeon 63-A24','species'),(149580,34033,'uncultured delta proteobacterium 43-4','species'),(149581,48479,'uncultured bacterium 43-2','species'),(149582,48479,'uncultured bacterium 38-1','species'),(149583,48479,'uncultured bacterium 38-3','species'),(149584,48479,'uncultured bacterium 38-4','species'),(149585,48479,'uncultured bacterium 63-1','species'),(149586,48479,'uncultured bacterium 82-6','species'),(149587,48479,'uncultured bacterium 38-2','species'),(149588,69476,'planctomycete str. 139','species'),(149589,69476,'planctomycete str. 639','species'),(149590,69476,'planctomycete str. 658','species'),(149591,69476,'planctomycete str. 670','species'),(149592,29278,'Transfection vector pVV','species'),(149594,54553,'Issatchenkia scutulata var. scutulata','varietas'),(149595,39745,'Canine parainfluenza virus','species'),(149596,358770,'Classical swine fever virus strain Eystrup','no rank'),(149597,64895,'Borrelia sp. AI-1','species'),(149598,64895,'Borrelia sp. FD-1','species'),(149599,64895,'Borrelia sp. SCW-30h','species'),(149600,64895,'Borrelia sp. MI-8','species'),(149601,64895,'Borrelia sp. MI-9','species'),(149602,64895,'Borrelia sp. MI-5','species'),(149603,64895,'Borrelia sp. SCI-2','species'),(149604,64895,'Borrelia sp. MI-2','species'),(149605,64895,'Borrelia sp. SM-1','species'),(149606,64895,'Borrelia sp. SI-1','species'),(149607,64895,'Borrelia sp. SCGT-10','species'),(149608,64895,'Borrelia sp. SCGT-8a','species'),(149609,64895,'Borrelia sp. MOD-1','species'),(149610,64895,'Borrelia sp. SI-10','species'),(149611,64895,'Borrelia sp. BC-1','species'),(149612,64895,'Borrelia sp. MOD-5','species'),(149613,64895,'Borrelia sp. MOK-3a','species'),(149614,64895,'Borrelia sp. MOS-1b','species'),(149615,64895,'Candidatus Borrelia texasensis','species'),(149616,43817,'Uranotaeniini','tribe'),(149617,43817,'Orthopodmyiini','tribe'),(149618,53549,'Malaya','genus'),(149619,149618,'Malaya jacobsoni','species'),(149620,53826,'Angylocalyx sp. Pennington s.n.','species'),(149621,53820,'Acosmium subelegans','species'),(149622,163739,'Airyantha','genus'),(149623,149622,'Airyantha schweinfurthii','species'),(149624,53823,'Aldina heterophylla','species'),(149625,163739,'Alexa','genus'),(149626,149625,'Alexa canaracunensis','species'),(149627,163740,'Amburana','genus'),(149628,149627,'Amburana cearensis','species'),(149629,53825,'Andira inermis subsp. inermis','subspecies'),(149630,53826,'Angylocalyx pynaertii','species'),(149631,163740,'Baphiopsis','genus'),(149632,149631,'Baphiopsis parviflora','species'),(149633,49796,'Baptisia australis','species'),(149634,163740,'Bobgunnia','genus'),(149635,149634,'Bobgunnia madagascariensis','species'),(149636,163740,'Bocoa','genus'),(149637,459580,'Trischidium molle','species'),(149638,163739,'Calia','genus'),(149639,149638,'Calia secundiflora','species'),(149640,38411,'Cladrastis delavayi','species'),(149641,163739,'Clathrotropis','genus'),(149642,149641,'Clathrotropis brachypetala','species'),(149643,53858,'Cordyla madagascariensis','species'),(149644,163740,'Cyathostegia','genus'),(149645,149644,'Cyathostegia mathewsii','species'),(149646,163739,'Dalhousiea','genus'),(149647,149646,'Dalhousiea africana','species'),(149648,163739,'Dicraeopetalum','genus'),(149649,149648,'Dicraeopetalum stipulare','species'),(149650,53874,'Dussia lehmannii','species'),(149651,163740,'Exostyles','genus'),(149652,149651,'Exostyles venusta','species'),(149653,163740,'Harleyodendron','genus'),(149654,149653,'Harleyodendron unifoliolatum','species'),(149655,163740,'Lecointea','genus'),(149656,149655,'Lecointea amazonica','species'),(149657,163739,'Leucomphalos','genus'),(149658,149657,'Leucomphalos callicarpus','species'),(149660,53894,'Luetzelburgia auriculata','species'),(149661,53894,'Luetzelburgia praecox','species'),(149662,163740,'Mildbraediodendron','genus'),(149663,149662,'Mildbraediodendron excelsum','species'),(149664,163739,'Myrocarpus','genus'),(149665,149664,'Myrocarpus frondosus','species'),(149666,163739,'Platycelyphium','genus'),(149667,149666,'Platycelyphium voense','species'),(149668,3896,'Sophora pachycarpa','species'),(149669,3896,'Sophora velutina','species'),(149671,53925,'Swartzia apetala','species'),(149672,149671,'Swartzia apetala var. subcordata','varietas'),(149673,53925,'Swartzia panacoco','species'),(149674,163739,'Sweetia','genus'),(149675,149674,'Sweetia suffruticosa','species'),(149676,163745,'Taralea','genus'),(149677,149676,'Taralea oppositifolia','species'),(149678,163739,'Uribea','genus'),(149679,149678,'Uribea tamarindoides','species'),(149680,163740,'Zollernia','genus'),(149681,149680,'Zollernia splendens','species'),(149682,67357,'Streptomyces roseochromogenes subsp. oscitans','subspecies'),(149683,53907,'Ormosia sp. Pennington 645','species'),(149684,163739,'Bowdichia','genus'),(149685,149684,'Bowdichia virgilioides','species'),(149686,54744,'Coursetia hassleri','species'),(149687,53866,'Desmodium elegans','species'),(149688,53907,'Ormosia amazonica','species'),(149689,53868,'Dialium guianense','species'),(149690,163090,'Dimorphandra','genus'),(149691,149690,'Dimorphandra mollis','species'),(149692,163090,'Diptychandra','genus'),(149693,149692,'Diptychandra aurantiaca','species'),(149696,339,'Xanthomonas campestris pv. badrii','no rank'),(149697,338,'Xanthomonas sp. CIP 102397','species'),(149698,75682,'Massilia','genus'),(149700,68359,'uncultured marine euryarchaeote dh148-A7','species'),(149701,68359,'uncultured marine euryarchaeote dh148-A14','species'),(149702,68359,'uncultured marine euryarchaeote dh148-A18','species'),(149703,68359,'uncultured marine euryarchaeote dh148-W3','species'),(149704,68359,'uncultured marine euryarchaeote dh148-W9','species'),(149705,68359,'uncultured marine euryarchaeote dh148-W10','species'),(149706,68359,'uncultured marine euryarchaeote dh148-W15','species'),(149707,68359,'uncultured marine euryarchaeote dh148-W16','species'),(149708,68359,'uncultured marine euryarchaeote dh148-W17','species'),(149709,68359,'uncultured marine euryarchaeote dh148-W23','species'),(149710,51367,'Salinivibrio costicola subsp. costicola','subspecies'),(149711,213465,'Desulfovirga','genus'),(149712,149711,'Desulfovirga adipica','species'),(149715,160798,'Marinitoga piezophila','species'),(149716,48479,'uncultured equine intestinal eubacterium sp. CL01','species'),(149717,48479,'uncultured equine intestinal eubacterium sp. CL02','species'),(149718,48479,'uncultured equine intestinal eubacterium sp. CL03','species'),(149719,48479,'uncultured equine intestinal eubacterium sp. CL04','species'),(149720,48479,'uncultured equine intestinal eubacterium sp. CL05','species'),(149721,48479,'uncultured equine intestinal eubacterium sp. CL06','species'),(149722,48479,'uncultured equine intestinal eubacterium sp. CL07','species'),(149723,48479,'uncultured equine intestinal eubacterium sp. CL08','species'),(149724,48479,'uncultured equine intestinal eubacterium sp. CL09','species'),(149725,48479,'uncultured equine intestinal eubacterium sp. CL10','species'),(149726,48479,'uncultured equine intestinal eubacterium sp. CL11','species'),(149727,48479,'uncultured equine intestinal eubacterium sp. CL12','species'),(149728,48479,'uncultured equine intestinal eubacterium sp. CL13','species'),(149729,48479,'uncultured equine intestinal eubacterium sp. CL14','species'),(149730,48479,'uncultured equine intestinal eubacterium sp. CL15','species'),(149731,48479,'uncultured equine intestinal eubacterium sp. CL16','species'),(149732,48479,'uncultured equine intestinal eubacterium sp. CL17','species'),(149733,48479,'uncultured equine intestinal eubacterium sp. CL18','species'),(149734,48479,'uncultured equine intestinal eubacterium sp. CL19','species'),(149735,48479,'uncultured equine intestinal eubacterium sp. CL20','species'),(149736,48479,'uncultured equine intestinal eubacterium sp. CL22','species'),(149737,48479,'uncultured equine intestinal eubacterium sp. CL23','species'),(149738,48479,'uncultured equine intestinal eubacterium sp. CL24','species'),(149739,48479,'uncultured equine intestinal eubacterium sp. CL25','species'),(149740,48479,'uncultured equine intestinal eubacterium sp. CL26','species'),(149741,48479,'uncultured equine intestinal eubacterium sp. CL27','species'),(149742,48479,'uncultured equine intestinal eubacterium sp. CL28','species'),(149743,48479,'uncultured equine intestinal eubacterium sp. CL29','species'),(149744,48479,'uncultured equine intestinal eubacterium sp. CL30','species'),(149745,48479,'uncultured equine intestinal eubacterium sp. CL31','species'),(149746,48479,'uncultured equine intestinal eubacterium sp. CL32','species'),(149747,48479,'uncultured equine intestinal eubacterium sp. CL33','species'),(149748,48479,'uncultured equine intestinal eubacterium sp. CL34','species'),(149749,48479,'uncultured equine intestinal eubacterium sp. CL35','species'),(149750,48479,'uncultured equine intestinal eubacterium sp. CL36','species'),(149751,48479,'uncultured equine intestinal eubacterium sp. CW01','species'),(149752,48479,'uncultured equine intestinal eubacterium sp. CW02','species'),(149753,48479,'uncultured equine intestinal eubacterium sp. CW03','species'),(149754,48479,'uncultured equine intestinal eubacterium sp. CW04','species'),(149755,48479,'uncultured equine intestinal eubacterium sp. CW05','species'),(149756,48479,'uncultured equine intestinal eubacterium sp. CW06','species'),(149757,48479,'uncultured equine intestinal eubacterium sp. CW07','species'),(149758,48479,'uncultured equine intestinal eubacterium sp. CW08','species'),(149759,48479,'uncultured equine intestinal eubacterium sp. CW09','species'),(149760,48479,'uncultured equine intestinal eubacterium sp. CW10','species'),(149761,48479,'uncultured equine intestinal eubacterium sp. CW11','species'),(149762,48479,'uncultured equine intestinal eubacterium sp. CW12','species'),(149763,48479,'uncultured equine intestinal eubacterium sp. CW14','species'),(149764,48479,'uncultured equine intestinal eubacterium sp. CW15','species'),(149765,48479,'uncultured equine intestinal eubacterium sp. CW16','species'),(149766,48479,'uncultured equine intestinal eubacterium sp. CW17','species'),(149767,48479,'uncultured equine intestinal eubacterium sp. CW18','species'),(149768,48479,'uncultured equine intestinal eubacterium sp. CW19','species'),(149769,48479,'uncultured equine intestinal eubacterium sp. DL01','species'),(149770,48479,'uncultured equine intestinal eubacterium sp. DL02','species'),(149771,48479,'uncultured equine intestinal eubacterium sp. DL03','species'),(149772,48479,'uncultured equine intestinal eubacterium sp. DL04','species'),(149773,48479,'uncultured equine intestinal eubacterium sp. DL05','species'),(149774,48479,'uncultured equine intestinal eubacterium sp. DL06','species'),(149775,48479,'uncultured equine intestinal eubacterium sp. DL07','species'),(149776,48479,'uncultured equine intestinal eubacterium sp. DL08','species'),(149777,48479,'uncultured equine intestinal eubacterium sp. DL09','species'),(149778,48479,'uncultured equine intestinal eubacterium sp. DL10','species'),(149779,48479,'uncultured equine intestinal eubacterium sp. DL12','species'),(149780,48479,'uncultured equine intestinal eubacterium sp. DL13','species'),(149781,48479,'uncultured equine intestinal eubacterium sp. DL14','species'),(149782,48479,'uncultured equine intestinal eubacterium sp. DL15','species'),(149783,48479,'uncultured equine intestinal eubacterium sp. DL16','species'),(149784,48479,'uncultured equine intestinal eubacterium sp. DL17','species'),(149785,48479,'uncultured equine intestinal eubacterium sp. DL18','species'),(149786,48479,'uncultured equine intestinal eubacterium sp. DL19','species'),(149787,48479,'uncultured equine intestinal eubacterium sp. DL20','species'),(149788,48479,'uncultured equine intestinal eubacterium sp. DL21','species'),(149789,48479,'uncultured equine intestinal eubacterium sp. DL22','species'),(149790,48479,'uncultured equine intestinal eubacterium sp. DL23','species'),(149791,48479,'uncultured equine intestinal eubacterium sp. DL24','species'),(149792,48479,'uncultured equine intestinal eubacterium sp. DL25','species'),(149793,48479,'uncultured equine intestinal eubacterium sp. DL26','species'),(149794,48479,'uncultured equine intestinal eubacterium sp. DL27','species'),(149795,48479,'uncultured equine intestinal eubacterium sp. DL28','species'),(149796,48479,'uncultured equine intestinal eubacterium sp. DL29','species'),(149797,48479,'uncultured equine intestinal eubacterium sp. DL30','species'),(149798,48479,'uncultured equine intestinal eubacterium sp. DL31','species'),(149799,48479,'uncultured equine intestinal eubacterium sp. DL32','species'),(149800,48479,'uncultured equine intestinal eubacterium sp. DL33','species'),(149801,48479,'uncultured equine intestinal eubacterium sp. DL34','species'),(149802,48479,'uncultured equine intestinal eubacterium sp. DL35','species'),(149803,48479,'uncultured equine intestinal eubacterium sp. DL36','species'),(149804,48479,'uncultured equine intestinal eubacterium sp. DL37','species'),(149805,48479,'uncultured equine intestinal eubacterium sp. DL38','species'),(149806,48479,'uncultured equine intestinal eubacterium sp. DW01','species'),(149807,48479,'uncultured equine intestinal eubacterium sp. DW02','species'),(149808,48479,'uncultured equine intestinal eubacterium sp. DW03','species'),(149809,48479,'uncultured equine intestinal eubacterium sp. DW04','species'),(149810,48479,'uncultured equine intestinal eubacterium sp. DW05','species'),(149811,48479,'uncultured equine intestinal eubacterium sp. DW06','species'),(149812,48479,'uncultured equine intestinal eubacterium sp. DW07','species'),(149813,48479,'uncultured equine intestinal eubacterium sp. DW08','species'),(149814,48479,'uncultured equine intestinal eubacterium sp. DW09','species'),(149815,48479,'uncultured equine intestinal eubacterium sp. DW10','species'),(149816,48479,'uncultured equine intestinal eubacterium sp. DW11','species'),(149817,48479,'uncultured equine intestinal eubacterium sp. DW12','species'),(149818,48479,'uncultured equine intestinal eubacterium sp. DW13','species'),(149819,48479,'uncultured equine intestinal eubacterium sp. DW14','species'),(149820,48479,'uncultured equine intestinal eubacterium sp. DW15','species'),(149821,48479,'uncultured equine intestinal eubacterium sp. DW16','species'),(149822,48479,'uncultured equine intestinal eubacterium sp. DW17','species'),(149823,48479,'uncultured equine intestinal eubacterium sp. DW18','species'),(149824,48479,'uncultured equine intestinal eubacterium sp. DW19','species'),(149825,48479,'uncultured equine intestinal eubacterium sp. DW20','species'),(149826,48479,'uncultured equine intestinal eubacterium sp. DW21','species'),(149827,48479,'uncultured equine intestinal eubacterium sp. ML01','species'),(149828,48479,'uncultured equine intestinal eubacterium sp. ML02','species'),(149829,48479,'uncultured equine intestinal eubacterium sp. ML03','species'),(149830,48479,'uncultured equine intestinal eubacterium sp. ML04','species'),(149831,48479,'uncultured equine intestinal eubacterium sp. ML05','species'),(149832,48479,'uncultured equine intestinal eubacterium sp. ML06','species'),(149833,48479,'uncultured equine intestinal eubacterium sp. ML07','species'),(149834,48479,'uncultured equine intestinal eubacterium sp. ML08','species'),(149835,48479,'uncultured equine intestinal eubacterium sp. ML09','species'),(149836,48479,'uncultured equine intestinal eubacterium sp. ML10','species'),(149837,48479,'uncultured equine intestinal eubacterium sp. ML11','species'),(149838,48479,'uncultured equine intestinal eubacterium sp. ML12','species'),(149839,48479,'uncultured equine intestinal eubacterium sp. ML13','species'),(149840,48479,'uncultured equine intestinal eubacterium sp. ML14','species'),(149841,48479,'uncultured equine intestinal eubacterium sp. ML15','species'),(149842,48479,'uncultured equine intestinal eubacterium sp. ML16','species'),(149843,48479,'uncultured equine intestinal eubacterium sp. ML17','species'),(149844,48479,'uncultured equine intestinal eubacterium sp. ML18','species'),(149845,48479,'uncultured equine intestinal eubacterium sp. ML19','species'),(149846,48479,'uncultured equine intestinal eubacterium sp. ML20','species'),(149847,48479,'uncultured equine intestinal eubacterium sp. ML21','species'),(149848,48479,'uncultured equine intestinal eubacterium sp. ML22','species'),(149849,48479,'uncultured equine intestinal eubacterium sp. ML23','species'),(149850,48479,'uncultured equine intestinal eubacterium sp. ML24','species'),(149851,48479,'uncultured equine intestinal eubacterium sp. ML25','species'),(149852,48479,'uncultured equine intestinal eubacterium sp. ML26','species'),(149853,48479,'uncultured equine intestinal eubacterium sp. ML27','species'),(149854,48479,'uncultured equine intestinal eubacterium sp. ML28','species'),(149855,48479,'uncultured equine intestinal eubacterium sp. ML29','species'),(149856,48479,'uncultured equine intestinal eubacterium sp. ML30','species'),(149857,48479,'uncultured equine intestinal eubacterium sp. ML31','species'),(149858,48479,'uncultured equine intestinal eubacterium sp. ML32','species'),(149859,48479,'uncultured equine intestinal eubacterium sp. ML33','species'),(149860,48479,'uncultured equine intestinal eubacterium sp. ML34','species'),(149861,48479,'uncultured equine intestinal eubacterium sp. ML35','species'),(149862,48479,'uncultured equine intestinal eubacterium sp. ML36','species'),(149863,48479,'uncultured equine intestinal eubacterium sp. ML37','species'),(149864,48479,'uncultured equine intestinal eubacterium sp. ML38','species'),(149865,48479,'uncultured equine intestinal eubacterium sp. ML39','species'),(149866,48479,'uncultured equine intestinal eubacterium sp. ML40','species'),(149867,48479,'uncultured equine intestinal eubacterium sp. ML41','species'),(149868,48479,'uncultured equine intestinal eubacterium sp. MW01','species'),(149869,48479,'uncultured equine intestinal eubacterium sp. MW02','species'),(149870,48479,'uncultured equine intestinal eubacterium sp. MW03','species'),(149871,48479,'uncultured equine intestinal eubacterium sp. MW04','species'),(149872,48479,'uncultured equine intestinal eubacterium sp. MW05','species'),(149873,48479,'uncultured equine intestinal eubacterium sp. MW06','species'),(149874,48479,'uncultured equine intestinal eubacterium sp. MW07','species'),(149875,48479,'uncultured equine intestinal eubacterium sp. MW08','species'),(149876,48479,'uncultured equine intestinal eubacterium sp. MW09','species'),(149877,48479,'uncultured equine intestinal eubacterium sp. MW10','species'),(149878,48479,'uncultured equine intestinal eubacterium sp. MW11','species'),(149879,48479,'uncultured equine intestinal eubacterium sp. MW12','species'),(149880,48479,'uncultured equine intestinal eubacterium sp. MW13','species'),(149881,48479,'uncultured equine intestinal eubacterium sp. MW14','species'),(149882,48479,'uncultured equine intestinal eubacterium sp. MW15','species'),(149883,48479,'uncultured equine intestinal eubacterium sp. MW16','species'),(149884,48479,'uncultured equine intestinal eubacterium sp. MW17','species'),(149885,48479,'uncultured equine intestinal eubacterium sp. MW18','species'),(149886,48479,'uncultured equine intestinal eubacterium sp. MW19','species'),(149887,48479,'uncultured equine intestinal eubacterium sp. MW20','species'),(149888,48479,'uncultured equine intestinal eubacterium sp. MW21','species'),(149889,48479,'uncultured equine intestinal eubacterium sp. PL01','species'),(149890,48479,'uncultured equine intestinal eubacterium sp. PL02','species'),(149891,48479,'uncultured equine intestinal eubacterium sp. PL03','species'),(149892,48479,'uncultured equine intestinal eubacterium sp. PL04','species'),(149893,48479,'uncultured equine intestinal eubacterium sp. PL05','species'),(149894,48479,'uncultured equine intestinal eubacterium sp. PL06','species'),(149895,48479,'uncultured equine intestinal eubacterium sp. PL07','species'),(149896,48479,'uncultured equine intestinal eubacterium sp. PL08','species'),(149897,48479,'uncultured equine intestinal eubacterium sp. PL09','species'),(149898,48479,'uncultured equine intestinal eubacterium sp. PL10','species'),(149899,48479,'uncultured equine intestinal eubacterium sp. PL11','species'),(149900,48479,'uncultured equine intestinal eubacterium sp. PL12','species'),(149901,48479,'uncultured equine intestinal eubacterium sp. PL13','species'),(149902,48479,'uncultured equine intestinal eubacterium sp. PL14','species'),(149903,48479,'uncultured equine intestinal eubacterium sp. PL15','species'),(149904,48479,'uncultured equine intestinal eubacterium sp. PL16','species'),(149905,48479,'uncultured equine intestinal eubacterium sp. PL17','species'),(149906,48479,'uncultured equine intestinal eubacterium sp. PL19','species'),(149907,48479,'uncultured equine intestinal eubacterium sp. PL20','species'),(149908,48479,'uncultured equine intestinal eubacterium sp. PL21','species'),(149909,48479,'uncultured equine intestinal eubacterium sp. PL22','species'),(149910,48479,'uncultured equine intestinal eubacterium sp. PL23','species'),(149911,48479,'uncultured equine intestinal eubacterium sp. PL24','species'),(149912,48479,'uncultured equine intestinal eubacterium sp. PL25','species'),(149913,48479,'uncultured equine intestinal eubacterium sp. PL26','species'),(149914,48479,'uncultured equine intestinal eubacterium sp. PL27','species'),(149915,48479,'uncultured equine intestinal eubacterium sp. PL28','species'),(149916,48479,'uncultured equine intestinal eubacterium sp. PL29','species'),(149917,48479,'uncultured equine intestinal eubacterium sp. PL30','species'),(149918,48479,'uncultured equine intestinal eubacterium sp. PL31','species'),(149919,48479,'uncultured equine intestinal eubacterium sp. PL32','species'),(149920,48479,'uncultured equine intestinal eubacterium sp. PL33','species'),(149921,48479,'uncultured equine intestinal eubacterium sp. PL34','species'),(149922,48479,'uncultured equine intestinal eubacterium sp. PL35','species'),(149923,48479,'uncultured equine intestinal eubacterium sp. PL36','species'),(149924,48479,'uncultured equine intestinal eubacterium sp. PL37','species'),(149925,48479,'uncultured equine intestinal eubacterium sp. PL38','species'),(149927,48479,'uncultured equine intestinal eubacterium sp. PL40','species'),(149928,48479,'uncultured equine intestinal eubacterium sp. PW01','species'),(149929,48479,'uncultured equine intestinal eubacterium sp. PW02','species'),(149930,48479,'uncultured equine intestinal eubacterium sp. PW03','species'),(149931,48479,'uncultured equine intestinal eubacterium sp. PW04','species'),(149932,48479,'uncultured equine intestinal eubacterium sp. PW05','species'),(149933,48479,'uncultured equine intestinal eubacterium sp. PW06','species'),(149934,48479,'uncultured equine intestinal eubacterium sp. PW07','species'),(149935,48479,'uncultured equine intestinal eubacterium sp. PW08','species'),(149936,48479,'uncultured equine intestinal eubacterium sp. PW09','species'),(149937,48479,'uncultured equine intestinal eubacterium sp. PW10','species'),(149938,48479,'uncultured equine intestinal eubacterium sp. PW11','species'),(149939,48479,'uncultured equine intestinal eubacterium sp. PW12','species'),(149940,48479,'uncultured equine intestinal eubacterium sp. PW13','species'),(149941,48479,'uncultured equine intestinal eubacterium sp. PW14','species'),(149942,48479,'uncultured equine intestinal eubacterium sp. PW15','species'),(149943,48479,'uncultured equine intestinal eubacterium sp. PW16','species'),(149944,48479,'uncultured equine intestinal eubacterium sp. PW17','species'),(149945,48479,'uncultured equine intestinal eubacterium sp. PW18','species'),(149947,48510,'uncultured equine intestinal archaeal sp. DL11','species'),(149948,91722,'Hippopotamyrus batesii','species'),(149951,29278,'Shuttle vector pDA71','species'),(149952,145553,'Partula gibba','species'),(149953,145553,'Partula hebe','species'),(149954,145553,'Partula langfordi','species'),(149955,145553,'Partula mirabilis','species'),(149956,145553,'Partula mooreana','species'),(149957,145553,'Partula otaheitana','species'),(149958,145553,'Partula radiolata','species'),(149959,145553,'Partula rosea','species'),(149960,145553,'Partula taeniata','species'),(149961,145553,'Partula tohiveana','species'),(149962,145553,'Partula tristis','species'),(149963,145555,'Samoana attenuata','species'),(149964,145555,'Samoana bellula','species'),(149965,145555,'Samoana ganymedes','species'),(149966,145555,'Samoana strigata','species'),(149967,53907,'Ormosia sp. Hahn s.n.','species'),(149968,68779,'Ramaria broomei','species'),(149969,113089,'Ramaria fennica var. cinnamomeoviolacea','varietas'),(149970,113089,'Ramaria fennica var. violacea','varietas'),(149972,129633,'uncultured Bradyrhizobium sp. GU6A','species'),(149974,129633,'uncultured Bradyrhizobium sp. GU3E','species'),(149976,129633,'uncultured Bradyrhizobium sp. GU3B','species'),(149977,149979,'Sarcocheilichthys variegatus','species'),(149978,149977,'Sarcocheilichthys variegatus microoculus','subspecies'),(149979,7953,'Sarcocheilichthys','genus'),(149980,47718,'Cobitis striata','species'),(149981,278171,'Lefua','genus'),(149982,149981,'Lefua echigonia','species'),(149983,36707,'Corydoras rabauti','species'),(149984,30764,'Gonorynchus','genus'),(149986,149984,'Gonorynchus greyi','species'),(149987,144314,'uncultured chloroplast GU3A','species'),(149988,144314,'uncultured chloroplast GU6B','species'),(149989,144314,'uncultured chloroplast GU10F','species'),(149990,42242,'Parachela','order'),(149991,42242,'Apochela','order'),(149992,48479,'uncultured bacterium UASB_TL20','species'),(149993,48479,'uncultured bacterium UASB_TL12','species'),(149994,48479,'uncultured bacterium UASB_TL17','species'),(149995,48479,'uncultured bacterium UASB_TL94','species'),(149996,48479,'uncultured bacterium UASB_TL26','species'),(149997,48479,'uncultured bacterium UASB_TL56','species'),(149998,48479,'uncultured bacterium UASB_TL15','species'),(149999,48479,'uncultured bacterium UASB_117','species'),(150000,48479,'uncultured bacterium UASB_TLband2','species'),(150001,34033,'uncultured bacterium UASB_TL9','species'),(150002,34033,'uncultured bacterium UASB_TL84','species'),(150003,34033,'uncultured bacterium UASB_TL119','species'),(150004,34033,'uncultured bacterium UASB_TL19','species'),(150005,34033,'uncultured bacterium UASB_TL25','species'),(150006,34033,'uncultured bacterium UASB_TL44','species'),(150007,34033,'uncultured bacterium UASB_TL11','species'),(150008,54695,'Helotiales sp. ARON3038.S','species'),(150009,54695,'Helotiales sp. ARON3063.S','species'),(150010,50423,'uncultured bacterium UASB_TL22','species'),(150012,58229,'uncultured bacterium UASB_TL14','species'),(150013,50742,'uncultured bacterium UASB_TL54','species'),(150014,90877,'uncultured bacterium UASB_TL13','species'),(150015,40903,'uncultured bacterium UASB_TL4','species'),(150016,27372,'Acaulospora sp. Acau1','species'),(150017,4875,'Glomus sp. Glo1A','species'),(150018,4875,'Glomus sp. Glo1B','species'),(150019,4875,'Glomus sp. cl 6-20','species'),(150020,4875,'Glomus sp. cl 9-25','species'),(150021,4875,'Glomus sp. cl 3-1','species'),(150022,543310,'Finegoldia','genus'),(150023,27372,'Acaulospora sp. aca2','species'),(150024,2745,'Halomonas magadiensis','species'),(150025,110932,'Leifsonia naganoensis','species'),(150026,110932,'Leifsonia shinshuensis','species'),(150027,114277,'Rickettsia sp. RAv1','species'),(150028,114277,'Rickettsia sp. RAv3','species'),(150029,114277,'Rickettsia sp. RAv9','species'),(150030,106178,'Ehrlichia sp. EHt224','species'),(150031,106178,'Ehrlichia sp. ERm58','species'),(150033,1350,'Enterococcus ratti','species'),(150034,48479,'uncultured bacterium TA06','species'),(150035,48479,'uncultured bacterium TA07','species'),(150036,48479,'uncultured bacterium TA08','species'),(150037,48479,'uncultured bacterium TA09','species'),(150038,513581,'uncultured Syntrophorhabdaceae bacterium TA12','species'),(150039,513581,'uncultured Syntrophorhabdaceae bacterium TA13','species'),(150040,513581,'uncultured Syntrophorhabdaceae bacterium TA14','species'),(150041,48479,'uncultured bacterium TA15','species'),(150042,513581,'uncultured Syntrophorhabdaceae bacterium TA16','species'),(150043,48479,'uncultured bacterium TA17','species'),(150044,95904,'uncultured bacterium TA18','species'),(150045,48479,'uncultured bacterium TA19','species'),(150046,48479,'uncultured bacterium TA20','species'),(150047,48510,'uncultured archaeon TA01','species'),(150048,48510,'uncultured archaeon TA02','species'),(150049,48510,'uncultured archaeon TA03','species'),(150050,48510,'uncultured archaeon TA04','species'),(150051,48510,'uncultured archaeon TA05','species'),(150052,630,'Yersinia enterocolitica subsp. enterocolitica','subspecies'),(150053,630,'Yersinia enterocolitica subsp. palearctica','subspecies'),(150054,102684,'Streptococcus infantarius subsp. infantarius','subspecies'),(150055,1301,'Streptococcus lutetiensis','species'),(150056,1279,'Staphylococcus fleurettii','species'),(150057,8543,'Xantusia gracilis','species'),(150058,35306,'Jatobal virus','no rank'),(150059,53434,'Halonatronum','genus'),(150060,150059,'Halonatronum saccharophilum','species'),(150061,150080,'Human calicivirus NLV/Neustrelitz 163/1999/DE','no rank'),(150062,150080,'Human calicivirus NLV/Toddin 242/1999/DE','no rank'),(150063,150080,'Human calicivirus NLV/Berlin 248/1999/DE','no rank'),(150064,150080,'Human calicivirus NLV/Tiefwarensee 305/1999/DE','no rank'),(150065,150080,'Human calicivirus NLV/Egeln 399/1999/DE','no rank'),(150066,150080,'Human calicivirus NLV/Laucha 403/1999/DE','no rank'),(150067,150080,'Human calicivirus NLV/Halle 445/1999/DE','no rank'),(150068,150080,'Human calicivirus NLV/Magdeburg 460/1999/DE','no rank'),(150069,150080,'Human calicivirus NLV/Magdeburg 514/1999/DE','no rank'),(150070,150080,'Human calicivirus NLV/Magdeburg 548/1999/DE','no rank'),(150071,150080,'Human calicivirus NLV/Schwerin 002/2000/DE','no rank'),(150072,150080,'Human calicivirus NLV/Erfurt 007/2000/DE','no rank'),(150073,150080,'Human calicivirus NLV/Pfaffenhofen 028/2000/DE','no rank'),(150074,150080,'Human calicivirus NLV/Rostock 039/2000/DE','no rank'),(150075,150080,'Human calicivirus NLV/Berlin 146/2000/DE','no rank'),(150076,150080,'Human calicivirus NLV/Koblenz 229/2000/DE','no rank'),(150077,150080,'Human calicivirus NLV/Hamburg 347/2000/DE','no rank'),(150078,150080,'Human calicivirus NLV/Berlin 385/2000/DE','no rank'),(150079,150080,'Human calicivirus NLV/Gelsenkirchen 468/2000/DE','no rank'),(150080,11983,'Norovirus isolates','no rank'),(150081,36801,'Crocidura lamottei','species'),(150082,36801,'Crocidura malayana','species'),(150083,183662,'Myosorex','genus'),(150084,150083,'Myosorex geata','species'),(150085,183662,'Ruwenzorisorex','genus'),(150086,150085,'Ruwenzorisorex suncoides','species'),(150087,183662,'Scutisorex','genus'),(150088,150087,'Scutisorex somereni','species'),(150089,128149,'Sylvisorex cf. konganensis','species'),(150090,269272,'Episoriculus fumidus','species'),(150091,128149,'Sylvisorex megalura','species'),(150094,46968,'Thalictrum flavum','species'),(150095,150094,'Thalictrum flavum subsp. glaucum','subspecies'),(150096,119220,'Influenza A virus (A/chicken/Italy/367/97(H5N2))','no rank'),(150098,121816,'Possum adenovirus 1','no rank'),(150099,5812,'Sarcocystis gallotiae','species'),(150100,5812,'Sarcocystis rodentifelis','species'),(150101,209,'Helicobacter sp. Hhei-3','species'),(150102,209,'Helicobacter sp. Hhei-4','species'),(150103,209,'Helicobacter sp. Hhei-5','species'),(150105,150401,'Saltiseius hunteri','species'),(150107,5812,'Sarcocystis lacertae','species'),(150108,66590,'Meristolohmannia','genus'),(150109,150108,'Meristolohmannia meristacaroides','species'),(150110,183662,'Congosorex','genus'),(150111,150110,'Congosorex sp. CNRS_Paimpont','species'),(150112,91341,'unclassified Opilioacaridae','no rank'),(150113,150112,'opilioacarid SJD-2001','species'),(150114,474068,'Rhizoglyphus','genus'),(150115,150114,'Rhizoglyphus sp. SJD-2001','species'),(150116,118547,'Sejus (Epicroseius) sp. SJD-2001','species'),(150117,1033,'Afipia sp. LMG 19832','species'),(150118,40323,'Stenotrophomonas sp. LMG 19833','species'),(150119,41275,'Brevundimonas sp. LMG 19834','species'),(150120,22,'Shewanella livingstonensis','species'),(150121,110934,'Agreia pratensis','species'),(150122,2034,'Curtobacterium herbarum','species'),(150123,190323,'Plantibacter flavus','species'),(150124,45778,'Plant DNA excision vector pX6-GFP','species'),(150125,11520,'Influenza B virus (B/Osaka/983/97-V1)','no rank'),(150126,11520,'Influenza B virus (B/Osaka/983/97-V2)','no rank'),(150127,11520,'Influenza B virus (B/Osaka/983/97-V3)','no rank'),(150128,11520,'Influenza B virus (B/Osaka/983/97-V4)','no rank'),(150129,11520,'Influenza B virus (B/Osaka/983/97-V5)','no rank'),(150130,11520,'Influenza B virus (B/Osaka/983/97-V6)','no rank'),(150131,11520,'Influenza B virus (B/Osaka/983/97-V7)','no rank'),(150132,11520,'Influenza B virus (B/Osaka/983/97-V8)','no rank'),(150133,150080,'Human calicivirus NLV/FrankfurtO.386/1999/DE','no rank'),(150134,150080,'Human calicivirus NLV/Erlangen 155/2000/DE','no rank'),(150135,150080,'Human calicivirus NLV/Potsdam 196/2000/DE','no rank'),(150136,150080,'Human calicivirus NLV/Erfurt 232/2000/DE','no rank'),(150137,490043,'Norovirus Hu/NLV/GII/Neustrelitz260/2000/DE','no rank'),(150138,150080,'Human calicivirus NLV/Berlin 348/2000/DE','no rank'),(150139,150080,'Human calicivirus NLV/Berlin 363/2000/DE','no rank'),(150140,150080,'Human calicivirus NLV/Potsdam 384/2000/DE','no rank'),(150141,150080,'Human calicivirus NLV/Magdeburg 401/2000/DE','no rank'),(150142,150080,'Human calicivirus NLV/Geesthacht 410/2000/DE','no rank'),(150143,150080,'Human calicivirus Hu/NLV/Leverkusen451/2000/DE','no rank'),(150144,150080,'Human calicivirus NLV/Tiefwarensee 304/1999/DE','no rank'),(150145,150080,'Human calicivirus Hu/NLV/Leverkusen476/2000/DE','no rank'),(150146,237,'Flavobacterium gillisiae','species'),(150152,114727,'Influenza A virus (A/turkey/Minnesota/166/81 (H1N1))','no rank'),(150155,114727,'Influenza A virus (A/swine/March/1952 (H1N1))','no rank'),(150171,11320,'H13N6 subtype','no rank'),(150172,237,'Flavobacterium tegetincola','species'),(150173,150174,'Phialocephala','genus'),(150174,5178,'mitosporic Helotiales','no rank'),(150175,104236,'Macrotyphula fistulosa','species'),(150176,5592,'mitosporic Microascales','no rank'),(150177,90974,'Acrocarpospora macrocephala','species'),(150178,68779,'Ramaria abietina','species'),(150179,68779,'Ramaria apiculata','species'),(150180,68779,'Ramaria aurea','species'),(150181,68779,'Ramaria bataillei','species'),(150182,68779,'Ramaria cedretorum','species'),(150184,68779,'Ramaria decurrens','species'),(150185,113089,'Ramaria fennica var. olivacea','varietas'),(150187,68779,'Ramaria flava','species'),(150188,68779,'Ramaria flavescens','species'),(150189,68779,'Ramaria flavoides','species'),(150190,68779,'Ramaria gracilis','species'),(150191,68779,'Ramaria ignicolor','species'),(150193,68779,'Ramaria magnifica','species'),(150194,68779,'Ramaria mediterranea','species'),(150195,68779,'Ramaria pallida','species'),(150196,68779,'Ramaria pseudogracilis','species'),(150197,68779,'Ramaria pumila','species'),(150198,68779,'Ramaria quercus-ilicis','species'),(150199,68779,'Ramaria sanguinea','species'),(150200,68779,'Ramaria subbotrytis','species'),(150201,68779,'Ramaria suecica','species'),(150202,68779,'Ramaria cf. magnifica 26386','species'),(150203,41297,'Blastomonas','genus'),(150204,27320,'Metschnikowia cf. gruessii UWO(PS)S99-220.4','species'),(150205,27320,'Metschnikowia cf. lochheadii UWO(PS)00-154.1','species'),(150206,27320,'Metschnikowia arizonensis','species'),(150207,5475,'Candida cf. floricola UWO(PS)95-408.3','species'),(150208,5475,'Candida ortonii','species'),(150209,5475,'Candida cf. pararugosa UWO(PS)00-102.1','species'),(150210,5475,'Candida cf. etchellsii UWO(PS)00-102.2','species'),(150211,5475,'Candida cf. etchellsii UWO(PS)00-226.2','species'),(150212,75735,'Starmerella meliponinorum','species'),(150213,5475,'Candida cf. powellii UWO(PS)00-195.2','species'),(150214,5475,'Candida cf. sorbophila UWO(PS)00-136.3','species'),(150216,5475,'Candida sp. UWO(PS)00-137.1','species'),(150217,5475,'Candida cf. geochares UWO(PS)00-334.3','species'),(150218,5475,'Candida cf. bombi UWOPS 95-821.4','species'),(150219,5475,'Candida cf. auringiensis UWO(PS)95-795.2','species'),(150221,5475,'Candida cf. tolerans UWO(PS)99-704.2','species'),(150222,5475,'Candida cf. nanaspora UWO(PS)99-738.1','species'),(150224,27320,'Metschnikowia orientalis','species'),(150225,45793,'Sporopachydermia sp. UWO(PS)99-738.3','species'),(150226,4910,'Kluyveromyces cf. yarrowii UWO(PS)00-113.2','species'),(150227,45787,'Wickerhamiella cf. domercqiae UWO(PS)00-192.1','species'),(150228,45787,'Wickerhamiella cf. domercqiae UWO(PS)00-107.1','species'),(150229,5010,'Taphrina sp. UWO(PS)00-151a3','species'),(150230,64607,'Moniliella sp. UWO(PS)95-766.4','species'),(150231,147538,'unclassified Pezizomycotina','no rank'),(150232,85635,'Carrot proliferation phytoplasma','species'),(150233,105761,'Ageniaspis fuscicollis','species'),(150234,93201,'Cicindela campestris','species'),(150235,93201,'Cicindela maroccana','species'),(150236,29278,'Cloning vector pTrc-2016','species'),(150237,29278,'Cloning vector pTrc-art(+)','species'),(150238,29278,'Cloning vector pTrc-art(-)','species'),(150239,29278,'Cloning vector pTrc-pilL','species'),(150240,1378,'Gemella cuniculi','species'),(150241,1191376,'Arthroleptella','genus'),(150242,150241,'Arthroleptella bicolor','species'),(150243,150241,'Arthroleptella drewesii','species'),(150244,150241,'Arthroleptella landdrosia','species'),(150245,150241,'Arthroleptella lightfooti','species'),(150246,150241,'Arthroleptella villiersi','species'),(150247,186817,'Anoxybacillus','genus'),(150248,150247,'Anoxybacillus pushchinoensis','species'),(150249,9578,'Hylobates sp. TIB-201','species'),(150250,34033,'uncultured delta proteobacterium 63-2','species'),(150251,953,'Wolbachia sp. pJM27','species'),(150252,953,'Wolbachia sp. pJM28','species'),(150253,953,'Wolbachia sp. pJM29','species'),(150254,953,'Wolbachia sp. pJM32','species'),(150255,953,'Wolbachia sp. pJM35','species'),(150256,953,'Wolbachia sp. pJM36','species'),(150257,497223,'Amblyeleotris','genus'),(150258,150257,'Amblyeleotris guttata','species'),(150259,108645,'Entedon cyanellus','species'),(150260,108645,'Entedon sparetus','species'),(150261,108645,'Entedon cionobius','species'),(150262,108622,'Achrysocharoides zwoelferi','species'),(150263,108631,'Chrysocharis orbicularis','species'),(150264,108631,'Chrysocharis gemma','species'),(150265,150273,'Neochrysocharis','genus'),(150266,150265,'Neochrysocharis formosa','species'),(150267,150273,'Ionympha','genus'),(150268,150267,'Ionympha carne','species'),(150269,151516,'Grahamia clinius','species'),(150270,150273,'Derostenus','genus'),(150271,150270,'Derostenus gemmeus','species'),(150272,108631,'Chrysocharis laricinellae','species'),(150273,107755,'Entedoninae','subfamily'),(150274,107755,'Euderinae','subfamily'),(150275,107755,'Eulophinae','subfamily'),(150276,107755,'Tetrastichinae','subfamily'),(150278,79276,'Monoblepharis macrandra','species'),(150279,379,'Rhizobium sp. CIAT613','species'),(150280,138,'Borrelia sp. LB-2001','species'),(150281,33608,'Neophron percnopterus majorensis','subspecies'),(150282,33608,'Neophron percnopterus percnopterus','subspecies'),(150283,33608,'Neophron percnopterus ginginianus','subspecies'),(150284,140568,'Garlic virus X','species'),(150285,140568,'Garlic virus E','species'),(150286,692606,'Anguillid herpesvirus 1','species'),(150287,497678,'Boleophthalmus','genus'),(150288,150287,'Boleophthalmus pectinirostris','species'),(150290,497220,'Brachygobius','genus'),(150291,150290,'Brachygobius xanthomelas','species'),(150292,86225,'Butis butis','species'),(150293,86225,'Butis melanostigma','species'),(150294,86225,'Butis sp. HYW-2001','species'),(150295,497223,'Exyrias','genus'),(150296,150295,'Exyrias puntang','species'),(150297,497223,'Glossogobius','genus'),(150298,150297,'Glossogobius celebius','species'),(150299,497223,'Gobiodon','genus'),(150300,150299,'Gobiodon sp. HYW-2001','species'),(150301,86236,'Gobiomorphus australis','species'),(150302,497223,'Gobiopterus','genus'),(150303,150302,'Gobiopterus brachypterus','species'),(150304,86238,'Hypseleotris galii','species'),(150305,497223,'Istigobius','genus'),(150306,150305,'Istigobius sp. HYW-2001','species'),(150307,86199,'Ptereleotrinae','subfamily'),(150308,150307,'Nemateleotris','genus'),(150309,150308,'Nemateleotris magnifica','species'),(150310,150308,'Nemateleotris sp. HYW-2001','species'),(150311,497220,'Oligolepis','genus'),(150312,150311,'Oligolepis acutipennis','species'),(150315,86249,'Oxyeleotris urophthalmoides','species'),(150316,497705,'Philypnodon','genus'),(150317,150316,'Philypnodon grandiceps','species'),(150318,150316,'Philypnodon sp. HYW-2001','species'),(150319,86206,'Ptereleotris zebra','species'),(150320,86225,'Butis koilomatodon','species'),(150321,497220,'Eugnathogobius','genus'),(150322,150321,'Eugnathogobius oligactis','species'),(150323,86206,'Ptereleotris evides','species'),(150324,497220,'Redigobius','genus'),(150325,150324,'Redigobius bikolanus','species'),(150326,63457,'Rhinogobius sp. HYW-2001','species'),(150327,70085,'Sicyopterus longifilis','species'),(150328,70079,'Stenogobius sp. HYW-2001','species'),(150329,497679,'Stiphodon','genus'),(150330,150329,'Stiphodon ornatus','species'),(150331,497223,'Valenciennea','genus'),(150332,150331,'Valenciennea strigata','species'),(150333,31979,'Thermobrachium','genus'),(150334,39476,'Acanthinucella','genus'),(150335,150334,'Acanthinucella paucilirata','species'),(150336,1485,'Clostridium thiosulfatireducens','species'),(150337,96838,'Typhlocirolana','genus'),(150338,150337,'Typhlocirolana sp. 1','species'),(150339,662,'Vibrio sp. BB4','species'),(150340,662,'Vibrio sp. Ex25','species'),(150341,662,'Vibrio sp. Ex97','species'),(150342,150334,'Acanthinucella spirata','species'),(150343,150334,'Acanthinucella punctulata','species'),(150344,22,'Shewanella sp. A6.mk','species'),(150346,34482,'Zoophthora lanceolata','species'),(150348,76016,'Pandora delphacis','species'),(150349,1264873,'Neozygitaceae','family'),(150350,150349,'Neozygites','genus'),(150351,150350,'Neozygites cf. floridana 5376','species'),(150352,100986,'Aschersonia goldiana','species'),(150353,45234,'Cordyceps roseostromata','species'),(150354,47262,'Geniculifera paucispora','species'),(150355,111464,'Harposporium anguillulae','species'),(150356,42367,'Hirsutella gigantea','species'),(150357,72230,'Hymenostilbe verrucosa','species'),(150358,72232,'Isaria amoenerosea','species'),(150359,29907,'Sporothrix insectorum','species'),(150360,475074,'Gibellula','genus'),(150362,115136,'Polycephalomyces','genus'),(150363,150362,'Polycephalomyces formosus','species'),(150364,108599,'Acrodontium','genus'),(150365,150364,'Acrodontium crateriforme','species'),(150366,475074,'Akanthomyces','genus'),(150367,150366,'Akanthomyces gracilis','species'),(150368,108599,'Calcarisporium','genus'),(150369,150368,'Calcarisporium ovalisporum','species'),(150370,34398,'Culicinomyces','genus'),(150371,150370,'Culicinomyces bisporalis','species'),(150372,115136,'Escovopsis','genus'),(150373,150372,'Escovopsis aspergilloides','species'),(150374,150372,'Escovopsis weberi','species'),(150375,34383,'Myriodontium','genus'),(150376,150375,'Myriodontium keratinophilum','species'),(150377,43342,'Nomuraea anemonoides','species'),(150378,34398,'Pseudogibellula','genus'),(150379,150378,'Pseudogibellula formicarum','species'),(150380,34398,'Sorosporella','genus'),(150381,150380,'Sorosporella uvella','species'),(150382,115136,'Stilbella','genus'),(150383,150382,'Stilbella buquetii','species'),(150384,29909,'Tolypocladium extinguens','species'),(150386,150372,'Escovopsis sp. 5574','species'),(150387,5506,'Fusarium sp. 3345','species'),(150388,74721,'Stachybotrys sp. 2863','species'),(150389,115136,'Tilachlidium','genus'),(150390,150389,'Tilachlidium sp. 2415','species'),(150391,40374,'Scopulariopsis sp. 3203','species'),(150392,5506,'Fusarium sp. 3704','species'),(150393,71596,'Dendrochilum pseudoscriptum','species'),(150394,44258,'Caloramator sp. JW/JH-1','species'),(150395,53355,'Terrabacter sp. DBF63','species'),(150396,286,'Pseudomonas sp. MT-1','species'),(150398,27301,'Schwanniomyces polymorphus var. africanus','varietas'),(150399,34634,'Trigynaspida','no rank'),(150400,176286,'Saltiseiidae','family'),(150401,150400,'Saltiseius','genus'),(150403,24208,'Syringa microphylla x Syringa meyeri','species'),(150404,24208,'Syringa julianae','species'),(150405,24208,'Syringa meyeri','species'),(150406,24208,'Syringa microphylla','species'),(150407,24208,'Syringa patula','species'),(150408,24208,'Syringa pubescens','species'),(150409,24208,'Syringa villosa','species'),(150410,1827,'Rhodococcus sp. DTB','species'),(150411,45426,'ascomycete sp. cl 6-12','species'),(150412,5573,'Rhizoctonia sp. AG-A','species'),(150413,38240,'basidiomycete sp. cl 5-17','species'),(150414,38240,'basidiomycete sp. cl 9-23','species'),(150415,38240,'basidiomycete sp. cl 9-5','species'),(150416,45426,'ascomycete sp. cl 9-24','species'),(150417,1707,'Cellulomonas sp. d6','species'),(150418,45035,'unidentified actinobacterium d13','species'),(150419,45035,'unidentified actinobacterium d8','species'),(150420,81097,'Cephalosporium caerulens','species'),(150421,6734,'Panulirus cygnus','species'),(150422,6734,'Panulirus echinatus','species'),(150423,6734,'Panulirus gracilis','species'),(150424,6734,'Panulirus guttatus','species'),(150425,6734,'Panulirus homarus','species'),(150426,150425,'Panulirus homarus homarus','subspecies'),(150427,150425,'Panulirus homarus megasculpta','subspecies'),(150428,6734,'Panulirus inflatus','species'),(150429,6734,'Panulirus laevicauda','species'),(150430,6734,'Panulirus marginatus','species'),(150431,6734,'Panulirus ornatus','species'),(150432,6734,'Panulirus pascuensis','species'),(150433,6734,'Panulirus penicillatus','species'),(150434,6734,'Panulirus polyphagus','species'),(150435,6734,'Panulirus regius','species'),(150436,6734,'Panulirus versicolor','species'),(150437,59761,'Panulirus longipes longipes','subspecies'),(150439,41692,'Pristina','genus'),(150440,150439,'Pristina leidyi','species'),(150441,27977,'Nosema sp. 1s','species'),(150442,27977,'Nosema sp. 2r','species'),(150443,27977,'Nosema sp. 3h','species'),(150444,27977,'Nosema sp. 4m','species'),(150445,129911,'Aulostomoidea','superfamily'),(150446,150445,'Aulostomidae','family'),(150447,150446,'Aulostomus','genus'),(150448,150447,'Aulostomus chinensis','species'),(150449,150447,'Aulostomus maculatus','species'),(150450,150447,'Aulostomus strigosus','species'),(150460,311552,'Hoplodactylus','genus'),(150462,48479,'agricultural soil bacteria ensemble','no rank'),(150463,48479,'Australian soil clone ensemble','no rank'),(150464,48479,'benzene mineralizing consortium ensemble','no rank'),(150465,48479,'eubacterial soil DNA clone ensemble','no rank'),(150466,48479,'freshwater sediment clone ensemble','no rank'),(150467,48479,'grassland soil clone ensemble','no rank'),(150468,57840,'Ophioblennius atlanticus','species'),(150469,48479,'hydrothermal vent eubacteria ensemble','no rank'),(150470,48479,'marine snow associated bacteria ensemble','no rank'),(150471,48479,'marine stromatolite eubacteria ensemble','no rank'),(150472,48479,'pasture soil clone ensemble','no rank'),(150473,48479,'potato plant root bacteria ensemble','no rank'),(150474,48479,'rainforest soil clone ensemble','no rank'),(150475,48479,'rhizosphere soil bacteria ensemble','no rank'),(150476,103826,'Thelazia gulosa','species'),(150477,103826,'Thelazia rhodesi','species'),(150478,103826,'Thelazia skrjabini','species'),(150479,48479,'saltmarsh clone ensemble','no rank'),(150480,48479,'soil isolate KBS ensemble','no rank'),(150481,48479,'Solar Lake mat clone ensemble','no rank'),(150482,48479,'uncultivated soil bacteria clone ensemble','no rank'),(150483,48479,'ammonia oxidising bacteria ensemble','no rank'),(150484,48479,'Antarctic bacteria LB3 ensemble','no rank'),(150485,48479,'atmospheric bacteria ensemble','no rank'),(150486,48479,'Hodotermes mossambicus symbiont ensemble','no rank'),(150487,48479,'uncultured bacteria # ensemble','no rank'),(150488,48479,'uncultured bacteria KTK ensemble','no rank'),(150489,48479,'uncultured bacteria (human infant) ensemble','no rank'),(150490,48479,'uncultured bacteria 696 ensemble','no rank'),(150491,48479,'uncultured bacteria adhufec ensemble','no rank'),(150492,6818,'Euphausia frigida','species'),(150493,6818,'Euphausia krohni','species'),(150494,117573,'Ambrosiella','genus'),(150495,149071,'Stylocheiron maximum','species'),(150496,48479,'uncultured bacteria anoxSCC ensemble','no rank'),(150497,48479,'uncultured bacteria ARCTIC ensemble','no rank'),(150498,147550,'unclassified Sordariomycetes','no rank'),(150499,150498,'sordariomycete sp. NISK-94-166/39','species'),(150500,48479,'uncultured bacteria DGGE band ensemble','no rank'),(150501,48479,'uncultured bacteria PSBAC ensemble','no rank'),(150502,48479,'uncultured bacteria 4-Org ensemble','no rank'),(150503,48479,'uncultured bacteria Benz ensemble','no rank'),(150504,48479,'uncultured bacteria Beta ensemble','no rank'),(150505,48479,'uncultured bacteria Af ensemble','no rank'),(150506,48479,'uncultured bacteria Bulk ensemble','no rank'),(150507,48479,'uncultured bacteria Car ensemble','no rank'),(150509,46406,'Polyscias abrahamiana','species'),(150510,46406,'Polyscias albersiana','species'),(150511,46406,'Polyscias australiana','species'),(150512,46406,'Polyscias balansae','species'),(150513,46406,'Polyscias baretiana','species'),(150514,46406,'Polyscias bellendenkerensis','species'),(150515,46406,'Polyscias bracteata','species'),(150516,46406,'Polyscias cissodendron','species'),(150517,46406,'Polyscias crenata','species'),(150518,46406,'Polyscias cumingiana','species'),(150519,46406,'Polyscias dioica','species'),(150520,46406,'Polyscias dzumacensis','species'),(150521,46406,'Polyscias elegans','species'),(150522,46406,'Polyscias fulva','species'),(150523,46406,'Polyscias jaffrei','species'),(150524,46406,'Polyscias lecardii','species'),(150525,46406,'Polyscias macgillivrayi','species'),(150526,46406,'Polyscias mayottensis','species'),(150527,46406,'Polyscias microbotrys','species'),(150528,46406,'Polyscias mollis','species'),(150529,46406,'Polyscias murrayi','species'),(150530,46406,'Polyscias nothisii','species'),(150531,46406,'Polyscias orientalis','species'),(150532,46406,'Polyscias ouaimensis','species'),(150533,46406,'Polyscias pancheri','species'),(150534,46406,'Polyscias purpurea','species'),(150535,46406,'Polyscias regalis','species'),(150536,46406,'Polyscias sambucifolia','species'),(150537,46406,'Polyscias schatzii','species'),(150538,46406,'Polyscias scopoliae','species'),(150539,46406,'Polyscias scutellaria','species'),(150540,46406,'Polyscias sessiliflora','species'),(150541,46406,'Polyscias subincisa','species'),(150542,46406,'Polyscias tahitiensis','species'),(150543,46406,'Polyscias tennantii','species'),(150544,46406,'Polyscias veillonii','species'),(150545,360145,'Grosmannia americana','species'),(150546,333767,'Human papillomavirus type 84','no rank'),(150547,360145,'Grosmannia laricis','species'),(150549,96312,'Leptographium guttulatum','species'),(150550,48479,'uncultured bacteria Ctax ensemble','no rank'),(150551,48479,'uncultured bacteria DA ensemble','no rank'),(150552,48479,'uncultured bacteria DF ensemble','no rank'),(150553,48479,'uncultured bacteria Dw ensemble','no rank'),(150554,48479,'uncultured bacteria BHA/B/C/D ensemble','no rank'),(150555,48479,'uncultured bacteria BG ensemble','no rank'),(150556,48479,'uncultured bacteria ECS ensemble','no rank'),(150557,218102,'Gnomoniella','genus'),(150558,150557,'Gnomoniella tubiformis','species'),(150560,85623,'Little peach phytoplasma','species'),(150561,85623,'Peach rosette phytoplasma','species'),(150562,85623,'Red suture phytoplasma','species'),(150563,48479,'uncultured bacteria Geo ensemble','no rank'),(150564,48479,'uncultured bacteria GFD ensemble','no rank'),(150565,48479,'uncultured bacteria glc ensemble','no rank'),(150566,48479,'uncultured bacteria gp ensemble','no rank'),(150567,48479,'uncultured bacteria GR-296 ensemble','no rank'),(150568,5159,'Ophiostoma minus','species'),(150569,48479,'uncultured bacteria GR-371 ensemble','no rank'),(150570,48479,'uncultured bacteria GR-B1-2 ensemble','no rank'),(150571,48479,'uncultured bacteria GR-Sh1 ensemble','no rank'),(150572,48479,'uncultured bacteria GR-Sh2 ensemble','no rank'),(150573,48479,'uncultured bacteria GR-WP33 ensemble','no rank'),(150574,48479,'uncultured bacteria GR-WP39 ensemble','no rank'),(150575,48479,'rape rhizosphere bacteria ensemble','no rank'),(150576,48479,'Banisveld landfill bacteria ensemble','no rank'),(150577,48479,'compost bacteria ensemble','no rank'),(150578,48479,'Crater Lake bacteria ensemble','no rank'),(150579,48479,'deep-sea autotrophic bacteria ensemble','no rank'),(150580,48479,'equine intestinal bacteria YT ensemble','no rank'),(150581,48479,'fiber-attaching rumen bacteria ensemble','no rank'),(150582,96503,'Trachelomonas volvocinopsis','species'),(150583,150582,'Trachelomonas volvocinopsis var. spiralis','varietas'),(150584,48479,'freshwater bacteria LCK ensemble','no rank'),(150586,96783,'Phacus alatus','species'),(150588,96503,'Trachelomonas echinata','species'),(150589,96503,'Trachelomonas intermedia','species'),(150590,96503,'Trachelomonas pertyi','species'),(150591,48479,'freshwater bacteria LCS ensemble','no rank'),(150592,48479,'groundwater bacteria 10157 ensemble','no rank'),(150593,47933,'Dinophysis cf. dens','species'),(150594,47933,'Dinophysis dens','species'),(150596,48479,'human oral bacteria ensemble','no rank'),(150597,47933,'Dinophysis acuta','species'),(150598,48479,'hydrocarbon seep bacteria ensemble','no rank'),(150599,47933,'Dinophysis hastata','species'),(150601,48479,'maize root bacteria ensemble','no rank'),(150602,327969,'Alexandrium sp. Concarneau_99/1','species'),(150603,327969,'Alexandrium sp. Concarneau_99/2','species'),(150604,327969,'Alexandrium sp. Antifer_91/1','species'),(150605,671510,'Dinophysis sp. Antifer_91/4','species'),(150606,671510,'Dinophysis sp. Concarneau_95/6','species'),(150607,48479,'manure pit bacteria ensemble','no rank'),(150608,48479,'marine bacteria D ensemble','no rank'),(150609,113554,'Dinophyceae gen. sp. Cons1','species'),(150610,439845,'Gymnodinium sp. Corsica','species'),(150611,439845,'Gymnodinium sp. Corsica_2','species'),(150612,439845,'Gymnodinium sp. Chile_53/16','species'),(150613,2955,'Gymnodinium maguelonnense','species'),(150614,2955,'Gymnodinium corii','species'),(150615,48479,'insect microflora ensemble','no rank'),(150616,48479,'marine bacteria O/S ensemble','no rank'),(150617,136265,'uncultured ascomycote Concarneau_12','species'),(150618,136265,'uncultured ascomycote Concarneau_5','species'),(150619,136265,'uncultured ascomycote Marennes-Oleron','species'),(150620,136265,'uncultured ascomycote Cons2','species'),(150621,48479,'marine bacteria HstpL ensemble','no rank'),(150622,47933,'Dinophysis caudata','species'),(150623,47933,'Dinophysis fortii','species'),(150624,48479,'marine bacteria MBE ensemble','no rank'),(150625,48479,'marine bacteria DIL ensemble','no rank'),(150627,48479,'methane-seep sediment bacteria ensemble','no rank'),(150628,48479,'methanotrophic bacteria M ensemble','no rank'),(150629,48479,'methylotrophic bacteria M ensemble','no rank'),(150630,48479,'nitrogen-fixing eubacterium ensemble','no rank'),(150631,49901,'Brachysema bracteolosum','species'),(150632,49901,'Brachysema latifolium','species'),(150633,49901,'Brachysema modestum','species'),(150634,49901,'Brachysema praemorsum','species'),(150635,49901,'Brachysema subcordatum','species'),(150636,140914,'Gastrolobium bilobum','species'),(150637,140914,'Gastrolobium brownii','species'),(150638,140914,'Gastrolobium calycinum','species'),(150639,140914,'Gastrolobium congestum','species'),(150640,140914,'Gastrolobium cuneatum','species'),(150641,140914,'Gastrolobium grandiflorum','species'),(150642,140914,'Gastrolobium parviflorum','species'),(150643,140914,'Gastrolobium pusillum','species'),(150644,140914,'Gastrolobium spinosum','species'),(150645,140914,'Gastrolobium truncatum','species'),(150646,140936,'Mirbelia depressa','species'),(150647,140936,'Mirbelia dilatata','species'),(150648,49908,'Nemcia alternifolia','species'),(150649,49908,'Nemcia coriacea','species'),(150650,49908,'Nemcia hookeri','species'),(150651,140914,'Gastrolobium leakeanum','species'),(150652,49908,'Nemcia luteifolia','species'),(150653,49908,'Nemcia obovata','species'),(150654,49908,'Nemcia plicata','species'),(150655,49908,'Nemcia pulchella','species'),(150656,49908,'Nemcia pyramidalis','species'),(150657,49908,'Nemcia reticulata','species'),(150658,49908,'Nemcia spathulata','species'),(150659,49908,'Nemcia vestita','species'),(150660,114350,'Oxylobium lineare','species'),(150661,114350,'Oxylobium pulteneae','species'),(150662,114350,'Oxylobium robustum','species'),(150663,49912,'Podolobium aestivum','species'),(150664,49912,'Podolobium ilicifolium','species'),(150665,49912,'Podolobium procumbens','species'),(150666,49912,'Podolobium scandens','species'),(150667,101026,'Dinophyceae gen. sp. Marennes-Oleron_16','species'),(150668,101026,'Dinophyceae gen. sp. Rance_3','species'),(150669,101026,'Dinophyceae gen. sp. antifer_Cons4','species'),(150670,3027,'environmental samples','no rank'),(150671,301223,'Cryptophyta gen. sp. Concarneau_14','species'),(150674,136247,'uncultured basidiomycote Marennes-Oleron_21','species'),(150675,136247,'uncultured basidiomycote Marennes-Oleron_12','species'),(150676,136247,'uncultured basidiomycote Cons3','species'),(150677,33809,'phenanthrene-metabolizing bacterium DGGE-band-1','species'),(150678,33809,'phenanthrene-metabolizing bacterium DGGE-band-2','species'),(150679,33809,'phenanthrene-metabolizing bacterium DGGE-band-3','species'),(150680,33809,'phenanthrene-metabolizing bacterium DGGE-band-4','species'),(150681,33809,'phenanthrene-metabolizing bacterium DGGE-band-5','species'),(150682,33809,'phenanthrene-metabolizing bacterium DGGE-band-6','species'),(150683,33809,'phenanthrene-metabolizing bacterium DGGE-band-7','species'),(150684,33809,'phenanthrene-metabolizing bacterium DGGE-band-8','species'),(150685,33807,'phenanthrene-metabolizing bacterium DGGE-band-9','species'),(150686,49928,'phenanthrene-metabolizing bacterium DGGE-band-10','species'),(150687,914,'Nitrosomonas sp. WH-2','species'),(150688,51643,'marine bacterium C-113','species'),(150689,51643,'marine bacterium 122','species'),(150690,51643,'marine bacterium C-17','species'),(150691,51643,'marine bacterium C-45','species'),(150692,51643,'estuarine bacterium B19-i-NH4','species'),(150693,51643,'marine bacterium NH4W','species'),(150694,51643,'marine bacterium N03W','species'),(150695,51643,'estuarine bacterium TA 921-i-NH4','species'),(150696,51643,'marine bacterium TT140-89A','species'),(150697,51643,'marine bacterium TT140-098-2','species'),(150698,51643,'marine bacterium URW','species'),(150699,29967,'Alpheus amblyonyx','species'),(150700,29967,'Alpheus hebes','species'),(150701,29966,'Automate','genus'),(150702,150701,'Automate gardineri','species'),(150703,374069,'Dendropsophus bifurcus','species'),(150704,374069,'Dendropsophus carnifex','species'),(150705,374069,'Dendropsophus ebraccatus','species'),(150706,374069,'Dendropsophus elegans','species'),(150707,374069,'Dendropsophus labialis','species'),(150708,374069,'Dendropsophus leucophyllatus','species'),(150709,374069,'Dendropsophus marmoratus','species'),(150710,374069,'Dendropsophus microcephalus','species'),(150711,374069,'Dendropsophus minutus','species'),(150712,374069,'Dendropsophus parviceps','species'),(150713,374069,'Dendropsophus sarayacuensis','species'),(150714,374069,'Dendropsophus triangulum','species'),(150715,39054,'Enterovirus 5506/SIN/001309','no rank'),(150716,39054,'Enterovirus 5536/SIN/001409','no rank'),(150717,39054,'Enterovirus 5546/SIN/000009','no rank'),(150718,39054,'Enterovirus 5589/SIN/001809','no rank'),(150719,39054,'Enterovirus 5627/SIN/002009','no rank'),(150720,39054,'Enterovirus 5656/SIN/002209','no rank'),(150722,327969,'Alexandrium sp. Thau_lagoon_3','species'),(150723,31988,'Aminobacter ciceronei','species'),(150724,49928,'chloromethane-metabolizing bacterium 1','species'),(150725,49928,'chloromethane-metabolizing bacterium 2','species'),(150726,49928,'chloromethane-metabolizing bacterium 3','species'),(150727,3459,'Coriaria angustissima','species'),(150731,48479,'uncultured maize rhizosphere bacterium c10_23','species'),(150732,48479,'uncultured maize rhizosphere bacterium c11_23','species'),(150733,48479,'uncultured maize rhizosphere bacterium c12_23','species'),(150734,48479,'uncultured maize rhizosphere bacterium c13_23','species'),(150735,48479,'uncultured maize rhizosphere bacterium c14_23','species'),(150736,48479,'uncultured maize rhizosphere bacterium c15_23','species'),(150737,48479,'uncultured maize rhizosphere bacterium c16_23','species'),(150738,48479,'uncultured maize rhizosphere bacterium c18_23','species'),(150739,48479,'uncultured maize rhizosphere bacterium c19_23','species'),(150740,48479,'uncultured maize rhizosphere bacterium c22_23','species'),(150741,48479,'uncultured maize rhizosphere bacterium c5_23','species'),(150742,48479,'uncultured maize rhizosphere bacterium c6_23','species'),(150743,48479,'uncultured maize rhizosphere bacterium c7/c8_23','species'),(150744,48479,'uncultured maize rhizosphere bacterium c9_23','species'),(150745,48479,'uncultured maize rhizosphere bacterium c12_45','species'),(150746,48479,'uncultured maize rhizosphere bacterium c13_45','species'),(150747,48479,'uncultured maize rhizosphere bacterium c14_45','species'),(150748,48479,'uncultured maize rhizosphere bacterium c15-2_45','species'),(150749,48479,'uncultured maize rhizosphere bacterium c15-3_45','species'),(150750,48479,'uncultured maize rhizosphere bacterium c15_45','species'),(150751,48479,'uncultured maize rhizosphere bacterium c17_45','species'),(150752,48479,'uncultured maize rhizosphere bacterium c3_45','species'),(150753,48479,'uncultured maize rhizosphere bacterium c4_45','species'),(150754,48479,'uncultured maize rhizosphere bacterium c5_45','species'),(150755,48479,'uncultured maize rhizosphere bacterium c7-2_45','species'),(150756,48479,'uncultured maize rhizosphere bacterium c8_45','species'),(150757,48510,'uncultured maize rhizosphere archaeon c9_45(Cr)','species'),(150758,48479,'uncultured maize rhizosphere bacterium c10-45','species'),(150759,48479,'uncultured maize rhizosphere bacterium c10_68','species'),(150760,48479,'uncultured maize rhizosphere bacterium c12-68','species'),(150761,48479,'uncultured maize rhizosphere bacterium c13_68','species'),(150762,48479,'uncultured maize rhizosphere bacterium c14_68','species'),(150763,48479,'uncultured maize rhizosphere bacterium c15_68','species'),(150764,48479,'uncultured maize rhizosphere bacterium c16_68','species'),(150765,48479,'uncultured maize rhizosphere bacterium c17_68','species'),(150766,48479,'uncultured maize rhizosphere bacterium c18-2_68','species'),(150767,48479,'uncultured maize rhizosphere bacterium c18-68','species'),(150768,48479,'uncultured maize rhizosphere bacterium c1_68','species'),(150769,48479,'uncultured maize rhizosphere bacterium c2_68','species'),(150770,48479,'uncultured maize rhizosphere bacterium c3_68','species'),(150771,48479,'uncultured maize rhizosphere bacterium c4_68','species'),(150772,48479,'uncultured maize rhizosphere bacterium c5_68','species'),(150773,48479,'uncultured maize rhizosphere bacterium c6-2_68','species'),(150774,48479,'uncultured maize rhizosphere bacterium c6_68','species'),(150775,48479,'uncultured maize rhizosphere bacterium c7_68','species'),(150776,48479,'uncultured maize rhizosphere bacterium c8_68','species'),(150777,48479,'uncultured maize rhizosphere bacterium c9_68','species'),(150778,149434,'Hulsea vestita subsp. parryi','subspecies'),(150779,142838,'Hemizonia congesta subsp. calyculata','subspecies'),(150780,227327,'Astraeaceae','family'),(150781,150780,'Astraeus','genus'),(150782,150781,'Astraeus hygrometricus','species'),(150783,5369,'Boletus radicans','species'),(150784,80638,'Gastroboletus turbinatus','species'),(150785,80643,'Gautieria otthii','species'),(150786,68764,'Geastrum nanum','species'),(150787,68764,'Geastrum rufescens','species'),(150788,80650,'Hymenogaster decorus','species'),(150789,80650,'Hymenogaster olivaceus','species'),(150790,80650,'Hymenogaster tener','species'),(150791,80650,'Hymenogaster vulgaris','species'),(150792,112993,'Hysterangium stoloniferum','species'),(150793,178450,'Phlebopus','genus'),(150795,150793,'Phlebopus sudanicus','species'),(150796,68787,'Scleroderma areolatum','species'),(150797,68787,'Scleroderma bovista','species'),(150798,68787,'Scleroderma cepa','species'),(150799,68787,'Scleroderma dictyosporum','species'),(150800,68787,'Scleroderma echinatum','species'),(150801,68787,'Scleroderma geaster','species'),(150802,68787,'Scleroderma sinnamariense','species'),(150803,68787,'Scleroderma verrucosum','species'),(150804,68813,'Tulostoma brumale','species'),(150805,37466,'Veligaster','genus'),(150806,150805,'Veligaster columnaris','species'),(150807,129492,'Zelleromyces stephensii','species'),(150808,12965,'Bathymodiolus azoricus','species'),(150809,6589,'Calyptogena sp. SB2001_1','species'),(150810,6589,'Calyptogena sp. SB2001_2','species'),(150811,203864,'Cryptosporidium sp. dogtype_556','species'),(150812,109883,'Bohemanella','genus'),(150813,150812,'Bohemanella frigida','species'),(150814,30252,'Melanoplus microtatus','species'),(150815,109883,'Miramella','genus'),(150816,150815,'Miramella alpina','species'),(150818,31984,'Heliophilum','genus'),(150819,29967,'Alpheus dentipes','species'),(150820,29967,'Alpheus macrocheles','species'),(150821,29967,'Alpheus peasei','species'),(150822,29967,'Alpheus sulcatus','species'),(150823,29967,'Alpheus tenuis','species'),(150824,29967,'Alpheus thomasi','species'),(150825,29967,'Alpheus normanni A','species'),(150826,29967,'Alpheus formosus B','species'),(150827,29967,'Alpheus antepaenultimus A','species'),(150828,29967,'Alpheus paracrinitus B','species'),(150829,157,'Treponema azotonutricium','species'),(150830,31989,'Roseibium','genus'),(150831,150830,'Roseibium hamelinense','species'),(150832,57494,'Nesterenkonia lacusekhoensis','species'),(150833,203864,'Cryptosporidium sp. GF1','species'),(150834,203864,'Cryptosporidium sp. GF2_2','species'),(150835,203864,'Cryptosporidium sp. GF2_1','species'),(150836,203864,'Cryptosporidium sp. PF1','species'),(150837,203864,'Cryptosporidium sp. RFAF1_1','species'),(150838,203864,'Cryptosporidium sp. RFAF1_2','species'),(150839,203864,'Cryptosporidium sp. RFAF1_3','species'),(150840,203864,'Cryptosporidium sp. BD1','species'),(150841,203864,'Cryptosporidium sp. Q1','species'),(150842,82804,'Teleogryllus taiwanemma','species'),(150843,1177,'Nostoc sp. \'Lobaria scrobiculata cyanobiont\'','species'),(150844,77663,'Moina macrocopa','species'),(150845,39054,'Enterovirus 5855/sin/000009','no rank'),(150846,39054,'Enterovirus 5865/sin/000009','no rank'),(150847,379,'Rhizobium sp. CIAT652','species'),(150848,50423,'uncultured gamma proteobacterium AL10b6','species'),(150849,50423,'uncultured gamma proteobacterium AL10b17','species'),(150850,50423,'uncultured gamma proteobacterium AL10b16','species'),(150851,50423,'uncultured gamma proteobacterium AL10b14','species'),(150852,50423,'uncultured gamma proteobacterium AL10b15','species'),(150853,50423,'uncultured gamma proteobacterium AL20b7','species'),(150854,50423,'uncultured gamma proteobacterium AL20b2','species'),(150855,50423,'uncultured gamma proteobacterium AL20b8','species'),(150856,50423,'uncultured gamma proteobacterium AL20b3','species'),(150857,50423,'uncultured gamma proteobacterium AL20b9','species'),(150858,50423,'uncultured gamma proteobacterium AL20b11','species'),(150859,50423,'uncultured gamma proteobacterium AL20b12','species'),(150860,50423,'uncultured gamma proteobacterium AL20b10','species'),(150861,87828,'uncultured epsilon proteobacterium AL10b4','species'),(150862,90877,'uncultured Cytophaga AL10b13','species'),(150863,90877,'uncultured Cytophaga AL10b5','species'),(150864,80647,'Gyroporus castaneus','species'),(150865,5375,'Rhizopogon idahoensis','species'),(150866,5375,'Rhizopogon sp. SNF','species'),(150867,5375,'Rhizopogon sp. SNF210B','species'),(150868,5375,'Rhizopogon sp. SNF260','species'),(150869,5375,'Rhizopogon sp. SNF306','species'),(150870,5375,'Rhizopogon sp. SNF32','species'),(150871,5375,'Rhizopogon sp. SNF38','species'),(150872,5375,'Rhizopogon sp. Shaver8','species'),(150873,5375,'Rhizopogon sp. T2.2.1','species'),(150874,5375,'Rhizopogon sp. T5.2.1','species'),(150875,5375,'Rhizopogon sp. culture 355','species'),(150876,5375,'Rhizopogon sp. culture 361','species'),(150877,71602,'Diploschistes diacapsis','species'),(150878,127320,'Coenonymphina','subtribe'),(150879,42282,'Dirini','tribe'),(150880,127320,'Erebiina','subtribe'),(150881,127320,'Euptychiina','subtribe'),(150882,127320,'Hypocystina','subtribe'),(150883,127320,'Maniolina','subtribe'),(150884,127320,'Melanargiina','subtribe'),(150885,127320,'Pronophilina','subtribe'),(150886,127320,'Satyrina','subtribe'),(150887,83467,'Allocetraria sinensis','species'),(150888,83467,'Allocetraria stracheyi','species'),(150889,78060,'Nephromopsis','genus'),(150890,150889,'Nephromopsis pallescens','species'),(150892,150889,'Nephromopsis laureri','species'),(150893,29967,'Alpheus antepaenultimus B','species'),(150894,29967,'Alpheus floridanus B','species'),(150895,29967,'Alpheus formosus A','species'),(150896,29967,'Alpheus normanni B','species'),(150897,29967,'Alpheus normanni C','species'),(150899,29966,'Alpheopsis','genus'),(150900,150899,'Alpheopsis gardineri','species'),(150901,29967,'Alpheus latus','species'),(150902,29967,'Alpheus viridari','species'),(150903,41789,'Tinospora capillipes','species'),(150904,147712,'Human rhinovirus B17','no rank'),(150905,39616,'Aphelocoma unicolor','species'),(150906,150080,'Norwalk virus (Hu/NLV/OC98008/1998/JP)','no rank'),(150907,150080,'Norwalk virus (Hu/NLV/OC96065/1996/JP)','no rank'),(150908,150080,'Norwalk virus (Hu/NLV/OC99288/1999/JP)','no rank'),(150909,150080,'Norwalk virus (Hu/NLV/OC00018/2000/JP)','no rank'),(150910,150080,'Norwalk virus (Hu/NLV/OC00003/2000/JP)','no rank'),(150911,150080,'Norwalk virus (Hu/NLV/OC00019/2000/JP)','no rank'),(150912,9158,'Petronia','genus'),(150913,150912,'Petronia petronia','species'),(150914,9159,'Passer ammodendri','species'),(150915,9159,'Passer flaveolus','species'),(150916,9159,'Passer griseus','species'),(150917,9159,'Passer melanurus','species'),(150918,9159,'Passer rutilans','species'),(150919,9159,'Passer simplex','species'),(150920,425404,'Critogaster','genus'),(150921,150920,'Critogaster sp. P9A','species'),(150922,150920,'Critogaster sp. P10A','species'),(150923,75229,'Seres solweziensis','species'),(150924,75222,'Philocaenus warei','species'),(150925,202864,'Pegoscapus hoffmeyeri','species'),(150926,75219,'Pegoscapus lopesi','species'),(150927,75190,'Tetrapus','genus'),(150928,150927,'Tetrapus americanus','species'),(150930,150927,'Tetrapus costaricanus','species'),(150931,75190,'Alfonsiella','genus'),(150932,150931,'Alfonsiella longiscapa','species'),(150933,75190,'Elisabethiella','genus'),(150934,150933,'Elisabethiella baijnathi','species'),(150935,150933,'Elisabethiella glumosae','species'),(150936,75192,'Courtella bekiliensis','species'),(150937,129988,'Blastophaga psenes','species'),(150938,129995,'Kradibia gestroi','species'),(150939,84507,'Ceratosolen pilipes','species'),(150940,84507,'Ceratosolen notus','species'),(150941,129991,'Dolichoris sp. CAM-2000','species'),(150942,130032,'Waterstoniella sp. CAM-2000','species'),(150943,129997,'Liporrhopalum tentacularis','species'),(150944,130035,'Wiebesia pumilae','species'),(150945,75219,'Pegoscapus gemellus','species'),(150946,84507,'Ceratosolen vetustus','species'),(150947,4375,'Nepenthes adnata','species'),(150948,4375,'Nepenthes albomarginata','species'),(150949,4375,'Nepenthes ampullaria','species'),(150950,4375,'Nepenthes aristolochioides','species'),(150951,4375,'Nepenthes bellii','species'),(150952,4375,'Nepenthes bongso','species'),(150953,4375,'Nepenthes boschiana','species'),(150954,4375,'Nepenthes burbidgeae','species'),(150955,4375,'Nepenthes cf. petiolata HM-2001','species'),(150956,4375,'Nepenthes clipeata','species'),(150957,4375,'Nepenthes densiflora','species'),(150958,4375,'Nepenthes diatas','species'),(150959,4375,'Nepenthes dubia','species'),(150960,4375,'Nepenthes ephippiata','species'),(150961,4375,'Nepenthes eustachya','species'),(150962,4375,'Nepenthes eymae','species'),(150963,4375,'Nepenthes faizaliana','species'),(150964,4375,'Nepenthes fusca','species'),(150965,4375,'Nepenthes glabrata','species'),(150966,4375,'Nepenthes gracilis','species'),(150967,4375,'Nepenthes gymnamphora','species'),(150968,4375,'Nepenthes hamata','species'),(150969,4375,'Nepenthes hirsuta','species'),(150970,4375,'Nepenthes inermis','species'),(150971,4375,'Nepenthes insignis','species'),(150972,4375,'Nepenthes lamii','species'),(150973,4375,'Nepenthes lavicola','species'),(150974,4375,'Nepenthes longifolia','species'),(150975,4375,'Nepenthes lowii','species'),(150976,4375,'Nepenthes macrophylla','species'),(150977,4375,'Nepenthes macrovulgaris','species'),(150978,4375,'Nepenthes mapuluensis','species'),(150979,4375,'Nepenthes masoalensis','species'),(150980,4375,'Nepenthes maxima','species'),(150981,4375,'Nepenthes merrilliana','species'),(150982,4375,'Nepenthes mikei','species'),(150983,4375,'Nepenthes mirabilis','species'),(150984,4375,'Nepenthes muluensis','species'),(150985,4375,'Nepenthes neoguineensis','species'),(150986,4375,'Nepenthes northiana','species'),(150987,4375,'Nepenthes ovata','species'),(150988,4375,'Nepenthes pectinata','species'),(150989,4375,'Nepenthes pilosa','species'),(150990,4375,'Nepenthes rafflesiana','species'),(150991,4375,'Nepenthes rajah','species'),(150992,4375,'Nepenthes reinwardtiana','species'),(150993,4375,'Nepenthes rhombicaulis','species'),(150994,4375,'Nepenthes sanguinea','species'),(150995,4375,'Nepenthes spectabilis','species'),(150996,4375,'Nepenthes stenophylla','species'),(150997,4375,'Nepenthes sumatrana','species'),(150998,4375,'Nepenthes talangensis','species'),(150999,4375,'Nepenthes tentaculata','species'),(151000,4375,'Nepenthes treubiana','species'),(151001,4375,'Nepenthes truncata','species'),(151002,4375,'Nepenthes vieillardii','species'),(151003,4375,'Nepenthes villosa','species'),(151004,379,'Rhizobium sp. RM1-2001','species'),(151005,286,'Pseudomonas sp. RM2-2001','species'),(151006,286,'Pseudomonas sp. RM3-2001','species'),(151007,1386,'Bacillus sp. LS-2C','species'),(151008,1386,'Bacillus sp. LS-3C','species'),(151009,1386,'Bacillus sp. LS-4C','species'),(151010,1386,'Bacillus sp. LS-5C','species'),(151011,1386,'Bacillus sp. LS-6C','species'),(151012,1386,'Bacillus sp. LS-7C','species'),(151013,1386,'Bacillus sp. LS-8C','species'),(151014,1386,'Bacillus sp. LS-9C','species'),(151015,1386,'Bacillus sp. LS-10C','species'),(151016,1386,'Bacillus sp. LS-11C','species'),(151017,1386,'Bacillus sp. AL-125','species'),(151018,1386,'Bacillus sp. AL-127','species'),(151019,1386,'Bacillus sp. AR-188','species'),(151020,1386,'Bacillus sp. AR-199','species'),(151021,8077,'Fundulus bermudae','species'),(151022,8077,'Fundulus confluentus','species'),(151023,8077,'Fundulus relictus','species'),(151024,69349,'Labiostrongylus longispicularis','species'),(151025,589444,'Cryothecomonas','genus'),(151026,151025,'Cryothecomonas aestivalis','species'),(151027,151025,'Cryothecomonas longipes','species'),(151028,9973,'Manis sp. OM2001','species'),(151029,6315,'unclassified Trichostrongylidae','no rank'),(151030,28735,'Rhynchocyon','genus'),(151031,151030,'Rhynchocyon sp. OM2001','species'),(151032,5935,'Euplotes parkei','species'),(151033,5935,'Euplotes charon','species'),(151034,5935,'Euplotes magnicirratus','species'),(151035,5935,'Euplotes harpa','species'),(151036,5935,'Euplotes muscicola','species'),(151037,31977,'Anaerosinus','genus'),(151038,31977,'Anaeroarcus','genus'),(151039,29323,'Thermoanaerobacter brockii subsp. brockii','subspecies'),(151040,3681,'Begonia lukuana','species'),(151042,150899,'Alpheopsis trigonus','species'),(151043,64949,'Tulare apple mosaic virus','species'),(151044,136853,'Eulamprus kosciuskoi','species'),(151045,23672,'Alectryon','genus'),(151046,151045,'Alectryon cardiocarpus','species'),(151047,151045,'Alectryon connatus','species'),(151048,151045,'Alectryon coriaceus','species'),(151049,151045,'Alectryon excelsus','species'),(151050,151049,'Alectryon excelsus subsp. grandis','subspecies'),(151051,151049,'Alectryon excelsus subsp. excelsus','subspecies'),(151052,151045,'Alectryon forsythii','species'),(151053,151045,'Alectryon oleifolius','species'),(151054,151045,'Alectryon reticulatus','species'),(151055,151045,'Alectryon subdentatus','species'),(151056,151045,'Alectryon diversifolius','species'),(151057,151045,'Alectryon kimberleyanus','species'),(151058,151045,'Alectryon semicinereus','species'),(151059,151045,'Alectryon subcinereus','species'),(151060,151045,'Alectryon tomentosus','species'),(151061,151045,'Alectryon tropicus','species'),(151062,128016,'Dimocarpus australianus','species'),(151063,23672,'Distichostemon','genus'),(151064,151063,'Distichostemon hispidulus','species'),(151065,43718,'Dodonaea viscosa','species'),(151066,23672,'Harpullia','genus'),(151067,151066,'Harpullia ramiflora','species'),(151068,23672,'Litchi','genus'),(151069,151068,'Litchi chinensis','species'),(151070,23672,'Nephelium','genus'),(151071,151070,'Nephelium lappaceum','species'),(151072,23672,'Pappea','genus'),(151073,151072,'Pappea capensis','species'),(151074,23672,'Pometia','genus'),(151075,151074,'Pometia tomentosa','species'),(151076,37472,'Chilodonella','genus'),(151077,151076,'Chilodonella uncinata','species'),(151078,113211,'Adonis aestivalis var. palaestina','varietas'),(151079,57137,'russuloid isolate BB1','species'),(151080,1763,'Mycobacterium fuerthensis','species'),(151081,53246,'Pseudoalteromonas ruthenica','species'),(151082,7579,'Terebratulina unguicula','species'),(151084,34033,'uncultured sulfate-reducing bacterium UMTRAdsr826-25','species'),(151085,34033,'uncultured sulfate-reducing bacterium UMTRAdsr648-21','species'),(151086,34033,'uncultured sulfate-reducing bacterium UMTRAdsr826-7','species'),(151087,34033,'uncultured sulfate-reducing bacterium UMTRAdsr615-15','species'),(151088,34033,'uncultured sulfate-reducing bacterium UMTRAdsr626-23','species'),(151089,34033,'uncultured sulfate-reducing bacterium UMTRAdsr608-25','species'),(151090,34033,'uncultured sulfate-reducing bacterium UMTRAdsr626-27','species'),(151091,34033,'uncultured sulfate-reducing bacterium UMTRAdsr615-1','species'),(151092,34033,'uncultured sulfate-reducing bacterium UMTRAdsr828-17','species'),(151093,34033,'uncultured sulfate-reducing bacterium UMTRAdsr610-16','species'),(151094,34033,'uncultured sulfate-reducing bacterium UMTRAdsr624-10','species'),(151095,34033,'uncultured sulfate-reducing bacterium UMTRAdsr615-2','species'),(151096,34033,'uncultured sulfate-reducing bacterium UMTRAdsr617-11','species'),(151097,34033,'uncultured sulfate-reducing bacterium UMTRAdsr624-5','species'),(151098,34033,'uncultured sulfate-reducing bacterium UMTRAdsr624-7','species'),(151099,34033,'uncultured sulfate-reducing bacterium UMTRAdsr608-4','species'),(151100,34033,'uncultured sulfate-reducing bacterium UMTRAdsr626-4','species'),(151101,34033,'uncultured sulfate-reducing bacterium UMTRAdsr624-4','species'),(151102,34033,'uncultured sulfate-reducing bacterium UMTRAdsr615-18','species'),(151103,34033,'uncultured sulfate-reducing bacterium UMTRAdsr624-8','species'),(151104,34033,'uncultured sulfate-reducing bacterium UMTRAdsr626-1','species'),(151105,34033,'uncultured sulfate-reducing bacterium UMTRAdsr857-10','species'),(151106,34033,'uncultured sulfate-reducing bacterium UMTRAdsr617-4','species'),(151107,34033,'uncultured sulfate-reducing bacterium UMTRAdsr828-29','species'),(151108,34033,'uncultured sulfate-reducing bacterium UMTRAdsr826-24','species'),(151109,34033,'uncultured sulfate-reducing bacterium UMTRAdsr626-21','species'),(151110,34033,'uncultured sulfate-reducing bacterium UMTRAdsr648-22','species'),(151111,34033,'uncultured sulfate-reducing bacterium UMTRAdsr626-26','species'),(151112,34033,'uncultured sulfate-reducing bacterium UMTRAdsr853-37','species'),(151113,34033,'uncultured sulfate-reducing bacterium UMTRAdsr853-36','species'),(151114,34033,'uncultured sulfate-reducing bacterium UMTRAdsr610-29','species'),(151115,34033,'uncultured sulfate-reducing bacterium UMTRAdsr617-7','species'),(151116,34033,'uncultured sulfate-reducing bacterium UMTRAdsr626-2','species'),(151117,34033,'uncultured sulfate-reducing bacterium UMTRAdsr828-28','species'),(151118,34033,'uncultured sulfate-reducing bacterium UMTRAdsr617-18','species'),(151119,34033,'uncultured sulfate-reducing bacterium UMTRAdsr610-18','species'),(151120,34033,'uncultured sulfate-reducing bacterium UMTRAdsr610-1','species'),(151121,34033,'uncultured sulfate-reducing bacterium UMTRAdsr828-1','species'),(151122,34033,'uncultured sulfate-reducing bacterium UMTRAdsr624-18','species'),(151123,34033,'uncultured sulfate-reducing bacterium UMTRAdsr610-28','species'),(151124,34033,'uncultured sulfate-reducing bacterium UMTRAdsr624-12','species'),(151125,34033,'uncultured sulfate-reducing bacterium UMTRAdsr617-21','species'),(151126,34033,'uncultured sulfate-reducing bacterium UMTRAdsr617-8','species'),(151127,34033,'uncultured sulfate-reducing bacterium UMTRAdsr626-8','species'),(151128,34033,'uncultured sulfate-reducing bacterium UMTRAdsr624-20','species'),(151129,34033,'uncultured sulfate-reducing bacterium UMTRAdsr610-9','species'),(151130,34033,'uncultured sulfate-reducing bacterium UMTRAdsr610-25','species'),(151131,34033,'uncultured sulfate-reducing bacterium UMTRAdsr610-21','species'),(151132,34033,'uncultured sulfate-reducing bacterium UMTRAdsr826-5','species'),(151133,34033,'uncultured sulfate-reducing bacterium UMTRAdsr626-22','species'),(151134,34033,'uncultured sulfate-reducing bacterium UMTRAdsr615-20','species'),(151135,34033,'uncultured sulfate-reducing bacterium UMTRAdsr610-10','species'),(151136,34033,'uncultured sulfate-reducing bacterium UMTRAdsr610-13','species'),(151137,34033,'uncultured sulfate-reducing bacterium UMTRAdsr828-6','species'),(151138,34033,'uncultured sulfate-reducing bacterium UMTRAdsr648-16','species'),(151139,34033,'uncultured sulfate-reducing bacterium UMTRAdsr624-2','species'),(151140,34033,'uncultured sulfate-reducing bacterium UMTRAdsr648-20','species'),(151141,34033,'uncultured sulfate-reducing bacterium UMTRAdsr857-4','species'),(151142,34033,'uncultured sulfate-reducing bacterium UMTRAdsr826-16','species'),(151143,34033,'uncultured sulfate-reducing bacterium UMTRAdsr624-16','species'),(151144,34033,'uncultured sulfate-reducing bacterium UMTRAdsr624-3','species'),(151145,34033,'uncultured sulfate-reducing bacterium UMTRAdsr608-8','species'),(151146,34033,'uncultured sulfate-reducing bacterium UMTRAdsr610-12','species'),(151147,34033,'uncultured sulfate-reducing bacterium UMTRAdsr853-14','species'),(151148,34033,'uncultured sulfate-reducing bacterium UMTRAdsr853-4','species'),(151149,34033,'uncultured sulfate-reducing bacterium UMTRAdsr853-24','species'),(151150,34033,'uncultured sulfate-reducing bacterium UMTRAdsr828-2','species'),(151151,34033,'uncultured sulfate-reducing bacterium UMTRAdsr857-26','species'),(151152,34033,'uncultured sulfate-reducing bacterium UMTRAdsr615-3','species'),(151153,34033,'uncultured sulfate-reducing bacterium UMTRAdsr626-20','species'),(151154,33485,'Rhynchonelloidea','superfamily'),(151155,1386,'Bacillus sp. NCIB 12289','species'),(151157,434,'Acetobacter subgen. Acetobacter','subgenus'),(151158,29278,'Cloning vector pOT2','species'),(151159,29278,'Cloning vector pJH370','species'),(151160,29278,'Cloning vector pJH391','species'),(151161,29278,'Cloning vector pXZ240','species'),(151162,504571,'Salmo trutta x Salvelinus fontinalis','species'),(151163,72801,'Chiromantes','genus'),(151164,151163,'Chiromantes haematocheir','species'),(151165,72876,'Metaplax','genus'),(151166,151165,'Metaplax elegans','species'),(151167,237,'Flavobacterium sp. GOBB3-C101','species'),(151168,237,'Flavobacterium sp. GOBB3-208','species'),(151169,237,'Flavobacterium sp. GOBB3-C103-3','species'),(151170,237,'Flavobacterium sp. GOBB3-309','species'),(151171,237,'Flavobacterium sp. GOBB3-209','species'),(151172,237,'Flavobacterium sp. GOBB3-109','species'),(151173,237,'Flavobacterium sp. GOBB3-C108','species'),(151174,237,'Flavobacterium sp. GOBB3-108','species'),(151175,445314,'Austrohelice crassa','species'),(151177,61432,'Flavobacteriaceae bacterium GOBB3-C103-1','species'),(151178,72876,'Helograpsus','genus'),(151179,151178,'Helograpsus haswellianus','species'),(151180,72876,'Paragrapsus','genus'),(151181,151180,'Paragrapsus laevis','species'),(151182,106818,'Varuna litterata','species'),(151183,29962,'Glyptograpsidae','family'),(151185,237,'Flavobacterium sp. GOBB3-317_2','species'),(151187,37452,'CFB group bacterium GOBB3-210','species'),(151189,37452,'CFB group bacterium GOBB3-308','species'),(151190,106759,'Plagusia dentipes','species'),(151191,286,'Pseudomonas sp. GOBB3-101','species'),(151192,286,'Pseudomonas sp. GOBB3-106','species'),(151193,286,'Pseudomonas sp. GOBB3-104','species'),(151194,286,'Pseudomonas sp. GOBB3-104-2','species'),(151195,286,'Pseudomonas sp. GOBB3-105','species'),(151196,286,'Pseudomonas sp. GOBB3-219','species'),(151197,286,'Pseudomonas sp. GOBB3-207','species'),(151198,469,'Acinetobacter sp. GOBB3-C105','species'),(151199,349,'Zoogloea sp. GOBB3-C110','species'),(151200,349,'Zoogloea sp. GOBB3-C109','species'),(151201,28253,'Marinomonas sp. GOBB3-320','species'),(151202,497,'Psychrobacter sp. GOBB3-301','species'),(151203,407,'Methylobacterium sp. GOBB3-216','species'),(151204,187,'Aquaspirillum sp. GOBB3-215','species'),(151205,13687,'Sphingomonas sp. GOBB3-C201','species'),(151206,41275,'Brevundimonas sp. GOBB3-110','species'),(151207,49928,'unidentified bacterium SB22/GOBB3-111','species'),(151208,7114,'Dismorphiinae','subfamily'),(151209,7114,'Pseudopontiinae','subfamily'),(151210,1386,'Bacillus sp. LS-1C','species'),(151211,1386,'Bacillus sp. KCTC 0377BP','species'),(151212,144391,'Lonchodryinus ruficornis','species'),(151214,7578,'Terebratulida incertae sedis','no rank'),(151215,9072,'Rheinardia','genus'),(151216,151215,'Rheinardia ocellata','species'),(151217,301959,'Crenomytilus','genus'),(151218,151217,'Crenomytilus grayanus','species'),(151219,3550,'Atriplex spongiosa','species'),(151220,46095,'Camphorosma lessingii','species'),(151221,1308841,'Climacoptera','genus'),(151222,151221,'Climacoptera lanata','species'),(151223,1308840,'Girgensohnia','genus'),(151224,151223,'Girgensohnia oppositiflora','species'),(151225,1308841,'Halocharis','genus'),(151226,151225,'Halocharis gossypina','species'),(151227,1308840,'Halothamnus','genus'),(151228,151227,'Halothamnus subaphyllus','species'),(151229,1308840,'Haloxylon','genus'),(151230,151229,'Haloxylon ammodendron','species'),(151231,151229,'Haloxylon persicum','species'),(151232,83153,'Bassia prostrata','species'),(151233,1308840,'Salsola','genus'),(151234,151233,'Salsola albida','species'),(151235,151233,'Salsola albisepala','species'),(151236,151233,'Salsola angolensis','species'),(151237,1316675,'Xylosalsola arbuscula','species'),(151238,151233,'Salsola arbusculiformis','species'),(151239,151233,'Salsola aucheri','species'),(151240,151233,'Salsola australis','species'),(151241,151233,'Salsola botschantzevii','species'),(151242,1316675,'Xylosalsola chiwensis','species'),(151243,1316669,'Caroxylon cyclophyllum','species'),(151244,1316669,'Caroxylon dendroides','species'),(151245,151233,'Salsola drobovii','species'),(151246,151233,'Salsola foliosa','species'),(151247,1316669,'Caroxylon gemmascens','species'),(151248,1323584,'Kaviria gossypina','species'),(151249,1316669,'Caroxylon incanescens','species'),(151250,151233,'Salsola kali','species'),(151251,151233,'Salsola kopetdaghensis','species'),(151252,151233,'Salsola laricifolia','species'),(151253,1316669,'Caroxylon laricinum','species'),(151254,151233,'Salsola leptoclada','species'),(151255,151233,'Salsola monoptera','species'),(151256,151233,'Salsola montana','species'),(151257,151233,'Salsola oreophila','species'),(151258,1316669,'Caroxylon passerinum','species'),(151259,151233,'Salsola paulsenii','species'),(151260,1316675,'Xylosalsola richteri','species'),(151261,151233,'Salsola zygophylla','species'),(151262,33882,'Microbacterium nematophilum','species'),(151263,34399,'Phomopsis sp. ATCC 56789','species'),(151264,34399,'Phomopsis sp. DF 5041','species'),(151265,34399,'Phomopsis sp. DF 5028','species'),(151266,34399,'Phomopsis sp. DF 5036','species'),(151267,34399,'Phomopsis sp. DF 5040','species'),(151268,34399,'Phomopsis sp. DF 5025','species'),(151269,34399,'Phomopsis sp. DF 5026','species'),(151273,53246,'Pseudoalteromonas sp. NRRL B-30083','species'),(151274,34399,'Phomopsis vaccinii','species'),(151276,816,'Bacteroides coprosuis','species'),(151277,34399,'Phomopsis sp. 980811-14','species'),(151279,34399,'Phomopsis sp. No.1-1','species'),(151280,34399,'Phomopsis sp. No.2-1','species'),(151281,34399,'Phomopsis sp. P-A-19','species'),(151282,34399,'Phomopsis sp. P-A-28','species'),(151283,34399,'Phomopsis sp. P-JP-18','species'),(151284,34399,'Phomopsis sp. P-JP-24','species'),(151285,34399,'Phomopsis sp. P-Pt-36','species'),(151286,34399,'Phomopsis sp. GLB06','species'),(151288,1386,'Bacillus sp. NTT89','species'),(151289,106841,'Cryptococcus tephrensis','species'),(151291,40144,'Tricholoma sp. NJW3','species'),(151292,29882,'Laccaria amethysteo-occidentalis','species'),(151293,5351,'Tricholomopsis','genus'),(151294,151293,'Tricholomopsis rutilans','species'),(151295,32399,'Encarsia azimi','species'),(151297,32399,'Encarsia dichroa','species'),(151298,32399,'Encarsia tricolor','species'),(151299,151315,'Artace','genus'),(151300,151299,'Artace cribraria','species'),(151301,151315,'Tolype','genus'),(151302,151301,'Tolype notialis','species'),(151303,151316,'Dendrolimus','genus'),(151304,151303,'Dendrolimus pini','species'),(151305,151316,'Eutachyptera','genus'),(151306,151305,'Eutachyptera psidii','species'),(151307,151316,'Gloveria','genus'),(151308,151307,'Gloveria arizonensis','species'),(151309,151316,'Gonometa','genus'),(151310,151309,'Gonometa rufobrunnea','species'),(151311,151316,'Macrothylacia','genus'),(151312,151311,'Macrothylacia rubi','species'),(151313,7097,'Malacosoma californicum','species'),(151314,7096,'Chondrosteginae','subfamily'),(151315,7096,'Macromphaliinae','subfamily'),(151316,7096,'Lasiocampinae','subfamily'),(151317,7096,'Gastropachinae','subfamily'),(151319,151317,'Phyllodesma','genus'),(151320,151319,'Phyllodesma americana','species'),(151321,151316,'Prorifrons','genus'),(151322,151321,'Prorifrons vibrans','species'),(151323,151316,'Quadrina','genus'),(151324,151323,'Quadrina diazoma','species'),(151325,151316,'Lasiocampa','genus'),(151326,151325,'Lasiocampa quercus','species'),(151327,6972,'Blattella asahinai','species'),(151328,48386,'Perilla frutescens var. frutescens','varietas'),(151329,36595,'Prunus cerasifera var. divaricata','varietas'),(151330,3754,'Prunus alleghaniensis','species'),(151331,3754,'Prunus kuramica','species'),(151332,3754,'Prunus mira','species'),(151333,3754,'Prunus webbii','species'),(151334,6423,'Lamellibrachia sp. L4','species'),(151335,6423,'Lamellibrachia sp. L5','species'),(151336,675077,'Apricot stem pitting associated virus','no rank'),(151337,7969,'Catostomus sp. \'Salish\'','species'),(151338,412778,'Adriohydrobia','genus'),(151339,151338,'Adriohydrobia gagatinella','species'),(151340,35237,'Papillomaviridae','family'),(151341,35237,'Polyomaviridae','family'),(151342,106751,'Glyptograpsus jamaicensis','species'),(151343,7993,'Astyanax sp. Iguassu-b','species'),(151344,7993,'Astyanax sp. Iguassu-c','species'),(151345,7993,'Astyanax sp. Iguassu-f','species'),(151346,70422,'Adoncholaimus thalassophygas','species'),(151347,308676,'Anoplostoma','genus'),(151348,151347,'Anoplostoma viviparum','species'),(151349,1578,'Lactobacillus sp. YE06','species'),(151350,1578,'Lactobacillus sp. YE07','species'),(151351,1578,'Lactobacillus sp. YE08','species'),(151352,1578,'Lactobacillus sp. YE10','species'),(151353,73931,'Dichromadora','genus'),(151354,151353,'Dichromadora sp. Bremerhaven-10','species'),(151355,73931,'Hypodontolaimus','genus'),(151356,151355,'Hypodontolaimus balticus','species'),(151357,47928,'uncultured feedlot manure bacterium A13','species'),(151358,47928,'uncultured feedlot manure bacterium A18','species'),(151359,47928,'uncultured feedlot manure bacterium A20','species'),(151360,47928,'uncultured feedlot manure bacterium A54','species'),(151361,47928,'uncultured feedlot manure bacterium A77','species'),(151362,47928,'uncultured feedlot manure bacterium A84','species'),(151363,47928,'uncultured feedlot manure bacterium B1','species'),(151364,47928,'uncultured feedlot manure bacterium B101','species'),(151365,47928,'uncultured feedlot manure bacterium B117','species'),(151366,47928,'uncultured feedlot manure bacterium B126','species'),(151367,47928,'uncultured feedlot manure bacterium B17','species'),(151368,47928,'uncultured feedlot manure bacterium B2','species'),(151369,47928,'uncultured feedlot manure bacterium B29','species'),(151370,47928,'uncultured feedlot manure bacterium B51','species'),(151371,47928,'uncultured feedlot manure bacterium B56','species'),(151372,47928,'uncultured feedlot manure bacterium B6','species'),(151373,47928,'uncultured feedlot manure bacterium B7','species'),(151374,47928,'uncultured feedlot manure bacterium B78','species'),(151375,47928,'uncultured feedlot manure bacterium B8','species'),(151376,47928,'uncultured feedlot manure bacterium B81','species'),(151377,47928,'uncultured feedlot manure bacterium B82','species'),(151378,47928,'uncultured feedlot manure bacterium B85','species'),(151379,47928,'uncultured feedlot manure bacterium B87','species'),(151380,47928,'uncultured feedlot manure bacterium B90','species'),(151381,47936,'uncultured feedlot manure bacterium A52','species'),(151382,47936,'uncultured feedlot manure bacterium A6','species'),(151383,47936,'uncultured feedlot manure bacterium A8','species'),(151384,47936,'uncultured feedlot manure bacterium B50','species'),(151396,48479,'uncultured feedlot manure bacterium A9','species'),(151397,48479,'uncultured feedlot manure bacterium B54','species'),(151398,51666,'uncultured feedlot manure bacterium A71','species'),(151399,51666,'uncultured feedlot manure bacterium B24','species'),(151400,51666,'uncultured feedlot manure bacterium B32','species'),(151401,51666,'uncultured feedlot manure bacterium B35','species'),(151402,51666,'uncultured feedlot manure bacterium B37','species'),(151403,51666,'uncultured feedlot manure bacterium B4','species'),(151404,51666,'uncultured feedlot manure bacterium B5','species'),(151405,51666,'uncultured feedlot manure bacterium B57','species'),(151406,3681,'Begonia ravenii','species'),(151407,3681,'Begonia taiwaniana','species'),(151408,3681,'Begonia tengchiana','species'),(151409,22,'Shewanella sp. YN-1','species'),(151410,590,'Salmonella sp. 4182','species'),(151412,33807,'alpha proteobacterium 34619','species'),(151414,1033,'Afipia birgiae','species'),(151415,33807,'alpha proteobacterium 34626','species'),(151416,85413,'Bosea vestrisii','species'),(151419,85413,'Bosea massiliensis','species'),(151420,33807,'alpha proteobacterium 76712','species'),(151421,97321,'Prunus serrulata var. lannesiana','varietas'),(151422,2745,'Halomonas sp. IB-I6','species'),(151423,1849,'Actinopolyspora indiensis','species'),(151424,1883,'Streptomyces kathirae','species'),(151425,3754,'Prunus andersonii','species'),(151426,3754,'Prunus argentea','species'),(151427,3754,'Prunus bifrons','species'),(151428,3754,'Prunus brigantina','species'),(151429,3754,'Prunus bucharica','species'),(151430,3754,'Prunus davidiana','species'),(151431,3754,'Prunus fasciculata','species'),(151432,3754,'Prunus fremontii','species'),(151433,3754,'Prunus fruticosa','species'),(151434,3754,'Prunus hortulana','species'),(151436,3754,'Prunus maritima','species'),(151437,3754,'Prunus mexicana','species'),(151438,3754,'Prunus munsoniana','species'),(151439,3754,'Prunus pseudocerasus','species'),(151440,3754,'Prunus sibirica','species'),(151441,3754,'Prunus simonii','species'),(151442,3754,'Prunus subcordata','species'),(151444,2330,'Halanaerobium sp. KT-2/3-3','species'),(151445,2330,'Halanaerobium sp. KT-8-13','species'),(151446,2330,'Halanaerobium sp. S5L4','species'),(151447,49928,'Red Sea bacterium KT-2K1','species'),(151448,49928,'Red Sea bacterium KT-2K12','species'),(151449,49928,'Red Sea bacterium KT-2K23','species'),(151450,49928,'Red Sea bacterium KT-2K28','species'),(151451,49928,'Red Sea bacterium KT-2K34','species'),(151452,49928,'Red Sea bacterium KT-2K38','species'),(151453,121175,'Rana latastei','species'),(151454,85413,'Bosea eneae','species'),(151455,165791,'Rhodotorula nymphaeae','species'),(151456,165791,'Rhodotorula samaneae','species'),(151457,165791,'Rhodotorula cassiicola','species'),(151458,29278,'HIV-1 vector pNL4-3','species'),(151459,28609,'Rhagoletis penela','species'),(151460,28609,'Rhagoletis n. sp. LMB-2001','species'),(151461,46406,'Polyscias cf. guilfoylei Plunkett 1357','species'),(151462,48479,'uncultured temperate forest soil bacterium C6057','species'),(151464,65115,'uncultured temperate forest soil bacterium C6A23','species'),(151465,50423,'uncultured temperate forest soil bacterium C6016','species'),(151466,50423,'uncultured temperate forest soil bacterium C6061','species'),(151467,50423,'uncultured temperate forest soil bacterium C6062','species'),(151468,35766,'uncultured temperate forest soil bacterium C6017','species'),(151469,35766,'uncultured temperate forest soil bacterium C6054s','species'),(151470,57727,'uncultured temperate forest soil bacterium C6001','species'),(151471,57727,'uncultured temperate forest soil bacterium C6011','species'),(151472,57727,'uncultured temperate forest soil bacterium C6012','species'),(151473,57727,'uncultured temperate forest soil bacterium C6013','species'),(151474,57727,'uncultured temperate forest soil bacterium C6014','species'),(151475,57727,'uncultured temperate forest soil bacterium C6015','species'),(151476,57727,'uncultured temperate forest soil bacterium C6051s','species'),(151477,57727,'uncultured temperate forest soil bacterium C6052s','species'),(151478,57727,'uncultured temperate forest soil bacterium C6057s','species'),(151479,57727,'uncultured temperate forest soil bacterium C6058','species'),(151480,48479,'temparate forest soil bacteria ensemble','no rank'),(151481,151480,'uncultured temperate forest soil bacterium CZ0X04','species'),(151482,151480,'uncultured temperate forest soil bacterium CZ011E','species'),(151483,151480,'uncultured temperate forest soil bacterium CZ013A','species'),(151484,151480,'uncultured temperate forest soil bacterium CZY015','species'),(151485,151480,'uncultured temperate forest soil bacterium CZ0137','species'),(151486,151480,'uncultured temperate forest soil bacterium CZ0X09','species'),(151487,151480,'uncultured temperate forest soil bacterium CZ0140','species'),(151488,151480,'uncultured temperate forest soil bacterium CZ011H','species'),(151489,151480,'uncultured temperate forest soil bacterium CZ1439','species'),(151490,151480,'uncultured temperate forest soil bacterium CZ013B','species'),(151491,151480,'uncultured temperate forest soil bacterium CZ1429','species'),(151492,151480,'uncultured temperate forest soil bacterium CZ1459','species'),(151493,151480,'uncultured temperate forest soil bacterium CZ1432','species'),(151494,151480,'uncultured temperate forest soil bacterium CZY006','species'),(151495,151480,'uncultured temperate forest soil bacterium CZ1436','species'),(151496,151480,'uncultured temperate forest soil bacterium CZ011J','species'),(151497,151480,'uncultured temperate forest soil bacterium CZ014H','species'),(151498,151480,'uncultured temperate forest soil bacterium CZ1441','species'),(151499,151480,'uncultured temperate forest soil bacterium CZ014D','species'),(151500,151480,'uncultured temperate forest soil bacterium CZ011C','species'),(151501,151480,'uncultured temperate forest soil bacterium CZ0143','species'),(151502,151480,'uncultured temperate forest soil bacterium CZY001','species'),(151503,151480,'uncultured temperate forest soil bacterium VZ0004','species'),(151504,49928,'temperate forest soil bacterium YC08','species'),(151505,119220,'Influenza A virus (A/chicken/Italy/8/1998(H5N2))','no rank'),(151506,151480,'uncultured temperate forest soil bacterium CFY01','species'),(151507,151480,'uncultured temperate forest soil bacterium CF004a','species'),(151508,151480,'uncultured temperate forest soil bacterium CF018a','species'),(151509,151480,'uncultured temperate forest soil bacterium CF049','species'),(151510,151480,'uncultured temperate forest soil bacterium CF051','species'),(151511,151480,'uncultured temperate forest soil bacterium CF052','species'),(151512,151480,'uncultured temperate forest soil bacterium VF003','species'),(151513,151480,'uncultured temperate forest soil bacterium VF009','species'),(151514,74380,'Undaria undarioides','species'),(151515,7402,'Gnamptodontinae','subfamily'),(151516,150273,'Grahamia','genus'),(151517,40315,'Ctenodrilus sp.','species'),(151519,31262,'Spathula','genus'),(151521,147271,'Paspalum simplex','species'),(151522,45234,'Cordyceps hepialidicola','species'),(151524,52432,'Clemmys japonica','species'),(151525,9863,'Cervus nippon centralis','subspecies'),(151526,41324,'Seepiophila','genus'),(151527,151526,'Seepiophila jonesi','species'),(151528,542838,'Synechococcus phage P60','species'),(151529,351680,'Measles virus ETH10/99','no rank'),(151530,351680,'Measles virus ETH54/98','no rank'),(151531,351680,'Measles virus ETH55/99','no rank'),(151532,351680,'Measles virus UK140/94','no rank'),(151533,351680,'Measles virus UK160/94','no rank'),(151534,196894,'Lactococcus phage bIL311','species'),(151535,196894,'Lactococcus phage bIL285','species'),(151536,196894,'Lactococcus phage bIL286','species'),(151537,196894,'Lactococcus phage bIL309','species'),(151538,196894,'Lactococcus phage bIL310','species'),(151539,196894,'Lactococcus phage bIL312','species'),(151540,151541,'Danaus chrysippus chrysippus','subspecies'),(151541,151543,'Danaus chrysippus','species'),(151542,13036,'Danaus','subgenus'),(151543,13036,'Anosia','subgenus'),(151544,39707,'Junonia almana','species'),(151545,151544,'Junonia almana almana','subspecies'),(151546,523174,'Cephonodes','genus'),(151547,151546,'Cephonodes hylas','species'),(151548,262185,'Eumeta','genus'),(151549,151548,'Eumeta japonica','species'),(151550,109883,'Traulia','genus'),(151551,151550,'Traulia ornata','species'),(151552,46712,'Fungia sp. Kusabiraishi','species'),(151553,5052,'Aspergillus coreanus','species'),(151555,147545,'unclassified Eurotiomycetes','no rank'),(151558,139272,'Pinus discolor','species'),(151559,139272,'Pinus flexilis','species'),(151560,139272,'Pinus juarezensis','species'),(151562,139272,'Pinus monophylla','species'),(151564,139272,'Pinus quadrifolia','species'),(151565,139272,'Pinus remota','species'),(151566,33630,'environmental samples','no rank'),(151567,151566,'Uncultured marine alveolate Group II DH148-EKD2','species'),(151568,151566,'Uncultured marine alveolate Group II DH147-EKD24','species'),(151569,151566,'Uncultured marine alveolate Group II DH144-EKD13','species'),(151570,151566,'Uncultured marine alveolate Group II DH147-EKD1','species'),(151571,151566,'Uncultured marine alveolate Group II DH147-EKD11','species'),(151572,151566,'Uncultured marine alveolate Group II DH145-EKD16','species'),(151573,151566,'Uncultured marine alveolate Group II DH145-EKD9','species'),(151574,151566,'Uncultured marine alveolate Group II DH147-EKD7','species'),(151575,151566,'Uncultured marine alveolate Group II DH145-EKD3','species'),(151576,151566,'Uncultured marine alveolate Group I DH144-EKD7','species'),(151577,151566,'Uncultured marine alveolate Group I DH148-EKD6','species'),(151578,151566,'Uncultured marine alveolate Group I DH145-EKD12','species'),(151579,151566,'Uncultured marine alveolate Group I DH148-EKD18','species'),(151580,151566,'Uncultured marine alveolate Group I 48-5-EKD39','species'),(151581,151566,'Uncultured marine alveolate Group I DH144-EKD3','species'),(151582,151566,'Uncultured marine alveolate Group I DH145-EKD10','species'),(151583,151566,'Uncultured marine alveolate Group II DH145-EKD20','species'),(151584,151566,'Uncultured marine alveolate Group II DH147-EKD20','species'),(151585,151566,'Uncultured marine alveolate Group II DH148-EKD27','species'),(151586,151566,'Uncultured marine alveolate Group I DH148-EKD22','species'),(151587,151566,'Uncultured marine dinoflagellate DH144-EKD15','species'),(151588,151566,'Uncultured marine dinoflagellate DH145-EKD8','species'),(151589,151566,'Uncultured marine dinoflagellate 48-5-EKD17','species'),(151590,151566,'Uncultured marine dinoflagellate 48-5-EKD33','species'),(151591,151566,'Uncultured marine dinoflagellate 48-5-EKD46','species'),(151592,77695,'uncultured marine stramenopile DH144-EKD10','species'),(151593,321826,'Uncultured marine acantharean DH147-EKD17','species'),(151594,321829,'Uncultured marine colpodean ciliate DH147-EKD23','species'),(151595,318172,'Uncultured marine oligohymenophorean ciliate 148-5-EKD6','species'),(151596,33858,'uncultured marine diatom 48-5-EKD54','species'),(151597,315794,'Uncultured marine euglenozoan DH148-EKB1','species'),(151599,196894,'Pseudomonas phage B3','species'),(151600,53355,'Terrabacter sp. 1037','species'),(151601,53355,'Terrabacter sp. 1185a','species'),(151602,53355,'Terrabacter sp. 1196b','species'),(151603,53355,'Terrabacter sp. 1254','species'),(151604,1839,'Nocardioides sp. 1185c','species'),(151605,1839,'Nocardioides sp. 1263b','species'),(151606,1839,'Nocardioides sp. 1265b','species'),(151607,1839,'Nocardioides sp. 1272','species'),(151608,53355,'Terrabacter sp. 1261','species'),(151609,1839,'Nocardioides sp. 1169','species'),(151612,132558,'Aquificales str. SS5H1','species'),(151613,63449,'uncultured Aquificales pIce1','species'),(151614,1883,'Streptomyces sp. 1095a','species'),(151615,1883,'Streptomyces sp. 1113b','species'),(151616,1883,'Streptomyces sp. 1038','species'),(151617,1883,'Streptomyces sp. 1117','species'),(151618,1883,'Streptomyces sp. 1017','species'),(151619,1883,'Streptomyces sp. 1032a','species'),(151620,1883,'Streptomyces sp. 1733','species'),(151621,1883,'Streptomyces sp. 1267','species'),(151622,1883,'Streptomyces sp. 1255','species'),(151623,1883,'Streptomyces sp. 1100','species'),(151624,1883,'Streptomyces sp. 1013','species'),(151625,1883,'Streptomyces sp. 1022','species'),(151626,1883,'Streptomyces sp. 1019','species'),(151627,1883,'Streptomyces sp. 1039','species'),(151628,1883,'Streptomyces sp. 1705a','species'),(151629,1883,'Streptomyces sp. 1737','species'),(151630,1883,'Streptomyces sp. 1707','species'),(151631,1883,'Streptomyces sp. 1715','species'),(151632,1663,'Arthrobacter sp. 1030','species'),(151633,1663,'Arthrobacter sp. 1736','species'),(151634,1663,'Arthrobacter sp. 1264c','species'),(151635,1663,'Arthrobacter sp. 1034','species'),(151636,1817,'Nocardia sp. 1040','species'),(151637,1817,'Nocardia sp. 1720','species'),(151638,1386,'Bacillus sp. 1171b','species'),(151639,1386,'Bacillus sp. 1735b','species'),(151640,1386,'Bacillus sp. 1732a','species'),(151641,1386,'Bacillus sp. 1730','species'),(151642,1386,'Bacillus sp. 1703','species'),(151643,1386,'Bacillus sp. 1195','species'),(151644,1386,'Bacillus sp. 1108','species'),(151645,1386,'Bacillus sp. 1739','species'),(151646,44249,'Paenibacillus sp. 1084','species'),(151647,44249,'Paenibacillus sp. 1102','species'),(151648,28105,'Sinorhizobium sp. 1004b','species'),(151649,28105,'Sinorhizobium sp. 1085','species'),(151650,28105,'Sinorhizobium sp. 1092c','species'),(151651,48736,'Ralstonia sp. 1094','species'),(151652,48736,'Ralstonia sp. 1183','species'),(151654,106589,'Cupriavidus laharis','species'),(151655,48736,'Ralstonia sp. 1101','species'),(151656,1839,'Nocardioides sp. 1279b','species'),(151657,1839,'Nocardioides sp. 1091b','species'),(151658,1839,'Nocardioides sp. 1713','species'),(151659,12908,'environmental samples','no rank'),(151660,286,'Pseudomonas sp. 1280','species'),(151661,286,'Pseudomonas sp. 1082a','species'),(151662,286,'Pseudomonas sp. 1093','species'),(151663,773,'Bartonella sp. 1007a','species'),(151664,773,'Bartonella sp. 1021','species'),(151665,286,'Pseudomonas sp. 1107','species'),(151666,1813,'Amycolatopsis sp. 1012','species'),(151667,1813,'Amycolatopsis sp. 1738','species'),(151668,374,'Bradyrhizobium sp. 1253','species'),(151669,374,'Bradyrhizobium sp. 1027b','species'),(151670,5117,'Lollipopaia','genus'),(151671,151670,'Lollipopaia minuta','species'),(151672,1269,'Micrococcus sp. 1182','species'),(151673,1269,'Micrococcus sp. 1710','species'),(151674,407,'Methylobacterium sp. 1172a','species'),(151675,407,'Methylobacterium sp. 1722a','species'),(151676,46246,'Delphinium hybrid cultivar','species'),(151677,151676,'Delphinium \'MagicFountains dark blue\'','no rank'),(151678,5151,'Kathistaceae','family'),(151679,469,'Acinetobacter sp. 1722b','species'),(151680,151678,'Kathistes','genus'),(151681,151680,'Kathistes calyculata','species'),(151682,151680,'Kathistes analemmoides','species'),(151683,357,'Agrobacterium sp. 1099','species'),(151684,33877,'Agromyces sp. 1708b','species'),(151685,45040,'Pyxidiophora sp. IMI-1989','species'),(151686,53365,'Catellatospora sp. 1258','species'),(151687,1707,'Cellulomonas sp. 1248','species'),(151688,79328,'Chitinophaga sp. 1105','species'),(151689,1573,'Clavibacter sp. 1033','species'),(151690,1298,'Deinococcus sp. 1172b','species'),(151691,53457,'Janibacter sp. 1165a','species'),(151692,68,'Lysobacter sp. 1170','species'),(151693,2005,'Microbispora sp. 1724','species'),(151694,1873,'Micromonospora sp. 1704a','species'),(151695,1763,'Mycobacterium sp. 1032b','species'),(151696,265,'Paracoccus sp. 1165b','species'),(151697,1847,'Pseudonocardia sp. 1732b','species'),(151698,379,'Rhizobium sp. 1003','species'),(151699,28067,'Rubrivivax sp. 1015','species'),(151700,60919,'Sanguibacter sp. 1161','species'),(151701,35750,'Sporichthya sp. 1252','species'),(151702,13687,'Sphingomonas sp. 1164a','species'),(151703,40323,'Stenotrophomonas sp. 1264b','species'),(151704,1056,'Thiocapsa sp. 1727a','species'),(151705,338,'Xanthomonas sp. 1018','species'),(151706,33809,'unidentified beta proteobacterium 1275a','species'),(151707,13687,'Sphingomonas sp. 1-21','species'),(151708,38396,'Orthonyx temminckii','species'),(151709,38396,'Orthonyx novaeguineae','species'),(151710,172402,'Phygadeuon','genus'),(151711,151710,'Phygadeuon sp. RDB-2001','species'),(151712,497223,'Asterropteryx','genus'),(151713,151712,'Asterropteryx semipunctata','species'),(151714,79887,'Coryphopterus dicrus','species'),(151715,79887,'Coryphopterus eidolon','species'),(151716,79887,'Coryphopterus hyalinus','species'),(151717,79887,'Coryphopterus lipernes','species'),(151718,79887,'Coryphopterus personatus','species'),(151719,79887,'Coryphopterus punctipectophorus','species'),(151720,79887,'Coryphopterus urospilus','species'),(151721,79887,'Coryphopterus glaucofraenum','species'),(151722,497223,'Rhinogobiops','genus'),(151723,151722,'Rhinogobiops nicholsii','species'),(151724,497223,'Fusigobius','genus'),(151725,151724,'Fusigobius neophytus','species'),(151726,151724,'Fusigobius signipinnis','species'),(151727,497220,'Gnatholepis','genus'),(151728,151727,'Gnatholepis thompsoni','species'),(151729,150299,'Gobiodon histrio','species'),(151730,497223,'Lophogobius','genus'),(151731,151730,'Lophogobius cyprinoides','species'),(151732,31454,'Grateloupia sparsa','species'),(151733,31454,'Grateloupia lanceolata','species'),(151734,31454,'Grateloupia acuminata','species'),(151735,31454,'Grateloupia asiatica','species'),(151736,31453,'Polyopes','genus'),(151737,151736,'Polyopes constrictus','species'),(151738,151736,'Polyopes polyideoides','species'),(151739,7953,'Tribolodon','genus'),(151740,151739,'Tribolodon hakonensis','species'),(151741,151566,'Uncultured marine alveolate Group I DH145-EKD4','species'),(151742,151566,'Uncultured marine alveolate Group I DH147-EKD18','species'),(151743,151566,'Uncultured marine alveolate Group I DH147-EKD19','species'),(151744,151566,'Uncultured marine alveolate Group I DH147-EKD2','species'),(151745,151566,'Uncultured marine alveolate Group I DH148-5-EKD37','species'),(151746,151566,'Uncultured marine alveolate Group II DH144-EKD14','species'),(151747,151566,'Uncultured marine alveolate Group II DH145-EKD13','species'),(151748,151566,'Uncultured marine alveolate Group II DH145-EKD18','species'),(151749,151566,'Uncultured marine alveolate Group II DH147-EKD16','species'),(151750,151566,'Uncultured marine alveolate Group II DH147-EKD3','species'),(151751,151566,'Uncultured marine alveolate Group II DH147-EKD6','species'),(151752,151566,'Uncultured marine alveolate Group II DH147-EKD9','species'),(151753,151566,'Uncultured marine alveolate Group II DH148-EKD14','species'),(151754,80864,'Xenophilus','genus'),(151755,151754,'Xenophilus azovorans','species'),(151756,69131,'Atherinosoma elongata','species'),(151757,337042,'Human papillomavirus - cand85','no rank'),(151758,12929,'Amazona amazonica','species'),(151759,12929,'Amazona autumnalis','species'),(151760,12929,'Amazona farinosa','species'),(151761,12929,'Amazona ochrocephala','species'),(151762,151761,'Amazona ochrocephala auropalliata','subspecies'),(151764,151761,'Amazona ochrocephala ochrocephala','subspecies'),(151766,151761,'Amazona ochrocephala panamensis','subspecies'),(151767,151761,'Amazona ochrocephala tresmariae','subspecies'),(151768,13213,'Pionus chalcopterus','species'),(151769,51109,'Dendronephthya aurea','species'),(151770,51109,'Dendronephthya castanea','species'),(151771,51109,'Dendronephthya gigantea','species'),(151772,51109,'Dendronephthya spinifera','species'),(151773,51109,'Dendronephthya suensoni','species'),(151774,101026,'uncultured marine dinoflagellate DH147-EKD21','species'),(151775,340209,'uncultured marine eukaryote DH145-EKD11','species'),(151776,77695,'uncultured marine labyrinthulid DH147-EKD10','species'),(151777,77695,'uncultured marine stramenopile DH148-5-EKD53','species'),(151778,1883,'Streptomyces sp. J-13-3','species'),(151779,547,'Enterobacter sp. 22','species'),(151780,642,'Aeromonas sp. 54','species'),(151781,1578,'Lactobacillus intestinalis','species'),(151782,270,'Thermus sp. NTU-024','species'),(151783,106589,'Cupriavidus campinensis','species'),(151784,152267,'Pigmentiphaga kullae','species'),(151785,4268,'Acmanthera','genus'),(151786,151785,'Acmanthera latifolia','species'),(151787,4268,'Acridocarpus','genus'),(151788,151787,'Acridocarpus natalitius','species'),(151789,4268,'Aspicarpa','genus'),(151790,151789,'Aspicarpa brevipes','species'),(151791,151789,'Aspicarpa pulchella','species'),(151792,4268,'Aspidopterys','genus'),(151793,151792,'Aspidopterys elliptica','species'),(151794,4268,'Banisteriopsis','genus'),(151795,176637,'Diplopterys hypericifolia','species'),(151796,4268,'Blepharandra','genus'),(151797,151796,'Blepharandra heteropetala','species'),(151798,4268,'Burdachia','genus'),(151799,151798,'Burdachia sphaerocarpa','species'),(151800,4268,'Callaeum','genus'),(151801,151800,'Callaeum septentrionale','species'),(151802,4268,'Caucanthus','genus'),(151803,151802,'Caucanthus auriculatus','species'),(151804,4268,'Coleostachys','genus'),(151805,151804,'Coleostachys genipifolia','species'),(151806,4268,'Cordobia','genus'),(151807,151806,'Cordobia argentea','species'),(151808,4268,'Diacidia','genus'),(151809,151808,'Diacidia ferruginea','species'),(151810,4268,'Dinemagonum','genus'),(151811,151810,'Dinemagonum gayanum','species'),(151812,4268,'Dinemandra','genus'),(151813,151812,'Dinemandra ericoides','species'),(151814,4268,'Echinopterys','genus'),(151815,151814,'Echinopterys eglandulosa','species'),(151816,4268,'Ectopopterys','genus'),(151817,151816,'Ectopopterys soejartoi','species'),(151818,4268,'Flabellaria','genus'),(151819,151818,'Flabellaria paniculata','species'),(151820,4268,'Flabellariopsis','genus'),(151821,151820,'Flabellariopsis acuminata','species'),(151822,4268,'Gallardoa','genus'),(151823,151822,'Gallardoa fischeri','species'),(151824,4268,'Gaudichaudia','genus'),(151825,151824,'Gaudichaudia albida','species'),(151826,151824,'Gaudichaudia mcvaughii','species'),(151827,4268,'Glandonia','genus'),(151828,151827,'Glandonia macrocarpa','species'),(151829,4268,'Heladena','genus'),(151830,151829,'Heladena multiflora','species'),(151831,4268,'Heteropterys','genus'),(151832,151831,'Heteropterys thyrsoidea','species'),(151833,4268,'Hiptage','genus'),(151834,151833,'Hiptage benghalensis','species'),(151835,4268,'Hiraea','genus'),(151836,151835,'Hiraea bahiensis','species'),(151837,151835,'Hiraea smilacina','species'),(151838,4268,'Janusia','genus'),(151839,151838,'Janusia anisandra','species'),(151840,151838,'Janusia californica','species'),(151841,151838,'Janusia linearis','species'),(151842,151838,'Janusia mediterranea','species'),(151843,4268,'Jubelina','genus'),(151844,151843,'Jubelina rosea','species'),(151845,4268,'Lophanthera','genus'),(151846,151845,'Lophanthera lactescens','species'),(151847,17047,'Malpighia emarginata','species'),(151848,4268,'Mascagnia','genus'),(151849,151848,'Mascagnia anisopetala','species'),(151850,151848,'Mascagnia bracteosa','species'),(151851,151848,'Mascagnia chasei','species'),(151852,151848,'Mascagnia dipholiphylla','species'),(151853,151848,'Mascagnia hippocrateoides','species'),(151854,151848,'Mascagnia sepium','species'),(151855,1027192,'Niedenzuella stannea','species'),(151856,4268,'Mcvaughia','genus'),(151857,151856,'Mcvaughia bahiana','species'),(151858,4268,'Mezia','genus'),(151859,151858,'Mezia araujoi','species'),(151860,4268,'Mionandra','genus'),(151861,151860,'Mionandra camareoides','species'),(151862,4268,'Peixotoa','genus'),(151863,151862,'Peixotoa glabra','species'),(151866,4268,'Pterandra','genus'),(151867,151866,'Pterandra arborea','species'),(151868,4268,'Ptilochaeta','genus'),(151869,151868,'Ptilochaeta bahiensis','species'),(151870,4268,'Ryssopterys','genus'),(151871,151870,'Ryssopterys timoriensis','species'),(151872,4268,'Spachea','genus'),(151873,151872,'Spachea correae','species'),(151874,4268,'Sphedamnocarpus','genus'),(151875,151874,'Sphedamnocarpus pruriens','species'),(151876,4268,'Stigmaphyllon','genus'),(151877,151876,'Stigmaphyllon paralias','species'),(151878,151876,'Stigmaphyllon puberum','species'),(151879,151876,'Stigmaphyllon sagraeanum','species'),(151880,4268,'Tetrapterys','genus'),(151881,151880,'Tetrapterys microphylla','species'),(151882,4268,'Thryallis','genus'),(151883,151882,'Thryallis latifolia','species'),(151884,4268,'Tricomaria','genus'),(151885,151884,'Tricomaria usillo','species'),(151886,4268,'Triopterys','genus'),(151887,151886,'Triopterys rigida','species'),(151888,4268,'Tristellateia','genus'),(151889,151888,'Tristellateia madagascariensis','species'),(151890,4268,'Verrucularia','genus'),(151891,151890,'Verrucularia glaucophylla','species'),(151892,4268,'Triaspis','genus'),(151893,151892,'Triaspis hypericoides','species'),(151894,84567,'Pedobacter africanus','species'),(151895,84567,'Pedobacter saltans','species'),(151896,27219,'Arceuthobium hondurense','species'),(151897,71269,'Arceuthobium aureum subsp. petersonii','subspecies'),(151898,35985,'Arceuthobium globosum subsp. grandicaule','subspecies'),(151899,84567,'Pedobacter sp. LMG 9525','species'),(151900,84567,'Pedobacter sp. LMG 10343','species'),(151901,84567,'Pedobacter sp. LMG 9527','species'),(151902,84567,'Pedobacter sp. LMG 10354','species'),(151903,84567,'Pedobacter sp. LMG 10342','species'),(151904,84567,'Pedobacter sp. LMG 10351','species'),(151905,48479,'copper smeltery bacteria ensemble','no rank'),(151906,151905,'uncultured copper smeltery bacterium D82','species'),(151907,151905,'uncultured copper smeltery bacterium D83','species'),(151908,151905,'uncultured copper smeltery bacterium D84','species'),(151909,151905,'uncultured copper smeltery bacterium D53','species'),(151910,151905,'uncultured copper smeltery bacterium D85','species'),(151911,151905,'uncultured copper smeltery bacterium D54','species'),(151912,151905,'uncultured copper smeltery bacterium D56','species'),(151913,151905,'uncultured copper smeltery bacterium D87','species'),(151914,151905,'uncultured copper smeltery bacterium D59','species'),(151915,151905,'uncultured copper smeltery bacterium D60','species'),(151916,151905,'uncultured copper smeltery bacterium D88','species'),(151917,151905,'uncultured copper smeltery bacterium D62','species'),(151918,151905,'uncultured copper smeltery bacterium D63','species'),(151919,151905,'uncultured copper smeltery bacterium D64','species'),(151920,151905,'uncultured copper smeltery bacterium D65','species'),(151921,151905,'uncultured copper smeltery bacterium D66','species'),(151922,151905,'uncultured copper smeltery bacterium D90','species'),(151923,151905,'uncultured copper smeltery bacterium D68','species'),(151924,151905,'uncultured copper smeltery bacterium D91','species'),(151925,151905,'uncultured copper smeltery bacterium D69','species'),(151926,151905,'uncultured copper smeltery bacterium D92','species'),(151927,151905,'uncultured copper smeltery bacterium D70','species'),(151928,151905,'uncultured copper smeltery bacterium D93','species'),(151929,151905,'uncultured copper smeltery bacterium D94','species'),(151930,151905,'uncultured copper smeltery bacterium D71','species'),(151931,151905,'uncultured copper smeltery bacterium D95','species'),(151932,151905,'uncultured copper smeltery bacterium D73','species'),(151933,151905,'uncultured copper smeltery bacterium D96','species'),(151934,151905,'uncultured copper smeltery bacterium D97','species'),(151935,151905,'uncultured copper smeltery bacterium D75','species'),(151936,151905,'uncultured copper smeltery bacterium D98','species'),(151937,151905,'uncultured copper smeltery bacterium D99','species'),(151938,151905,'uncultured copper smeltery bacterium D100','species'),(151939,151905,'uncultured copper smeltery bacterium D101','species'),(151940,151905,'uncultured copper smeltery bacterium D102','species'),(151941,151905,'uncultured copper smeltery bacterium D104','species'),(151942,151905,'uncultured copper smeltery bacterium D105','species'),(151943,151905,'uncultured copper smeltery bacterium D106','species'),(151944,151905,'uncultured copper smeltery bacterium D107','species'),(151945,151905,'uncultured copper smeltery bacterium D108','species'),(151946,151905,'uncultured copper smeltery bacterium D109','species'),(151947,48479,'gold mine bacteria ensemble','no rank'),(151948,151947,'uncultured gold mine bacterium D5','species'),(151949,151947,'uncultured gold mine bacterium D6','species'),(151950,151947,'uncultured gold mine bacterium D7','species'),(151951,151947,'uncultured gold mine bacterium D42','species'),(151952,151947,'uncultured gold mine bacterium D11','species'),(151953,151947,'uncultured gold mine bacterium D44','species'),(151954,151947,'uncultured gold mine bacterium D12','species'),(151955,151947,'uncultured gold mine bacterium D','species'),(151956,151947,'uncultured gold mine bacterium D14','species'),(151957,151947,'uncultured gold mine bacterium D15','species'),(151958,151947,'uncultured gold mine bacterium D48','species'),(151959,151947,'uncultured gold mine bacterium D16','species'),(151960,151947,'uncultured gold mine bacterium D49','species'),(151961,151947,'uncultured gold mine bacterium D17','species'),(151962,151947,'uncultured gold mine bacterium D51','species'),(151963,151947,'uncultured gold mine bacterium D52','species'),(151964,151947,'uncultured gold mine bacterium D20','species'),(151965,151947,'uncultured gold mine bacterium D36','species'),(151967,151947,'uncultured gold mine bacterium D23','species'),(151968,151947,'uncultured gold mine bacterium D25','species'),(151969,151947,'uncultured gold mine bacterium D26','species'),(151970,151947,'uncultured gold mine bacterium D27','species'),(151971,151947,'uncultured gold mine bacterium D28','species'),(151973,151947,'uncultured gold mine bacterium D2','species'),(151974,151947,'uncultured gold mine bacterium D32','species'),(151975,151947,'uncultured gold mine bacterium D33','species'),(151976,151947,'uncultured gold mine bacterium D35','species'),(151977,48479,'SRB reactor bacteria ensemble','no rank'),(151978,151977,'uncultured SAB reactor bacterium band 1','species'),(151979,151977,'uncultured SAB reactor bacterium band 2','species'),(151980,151977,'uncultured SAB reactor bacterium band 3','species'),(151981,151977,'uncultured SAB reactor bacterium band 4','species'),(151982,151977,'uncultured SAB reactor bacterium band 5','species'),(151983,151977,'uncultured SAB reactor bacterium band 6','species'),(151984,252607,'Lutzomyia gomezi','species'),(151985,90628,'uncultured Rhodocyclaceae bacterium','species'),(151988,338,'environmental samples','no rank'),(151991,283,'Comamonas sp. No.5','species'),(151992,151880,'Tetrapterys discolor','species'),(151993,124937,'Barnebya discolor','species'),(151994,151831,'Heteropterys ciliata','species'),(151995,51109,'Dendronephthya sp. SJ2001_1','species'),(151996,51109,'Dendronephthya sp. SJ2001_2','species'),(151997,98727,'Sinosenecio koreanus','species'),(151998,795080,'Tephroseris','genus'),(152000,151998,'Tephroseris fuscata','species'),(152001,151998,'Tephroseris palustris','species'),(152002,152001,'Tephroseris palustris subsp. congesta','subspecies'),(152003,151998,'Tephroseris yukonensis','species'),(152006,48201,'Indian cardamom mosaic virus','no rank'),(152007,71151,'Methanocalculus pumilus','species'),(152008,31410,'Caulacanthus okamurae','species'),(152009,27864,'Neoglyphe','genus'),(152010,152009,'Neoglyphe locellus','species'),(152011,116943,'Rubenstrema opisthovitellinum','species'),(152012,45950,'Congeria','genus'),(152013,152012,'Congeria kusceri','species'),(152014,152009,'Neoglyphe sobolevi','species'),(152015,47926,'uncultured Lake Michigan sediment bacterium LMBGA4','species'),(152016,47926,'uncultured Lake Michigan sediment bacterium LMBGA7','species'),(152017,47926,'uncultured Lake Michigan sediment bacterium LMRTGA14','species'),(152018,47926,'uncultured Lake Michigan sediment bacterium LMBGA6-28','species'),(152019,47926,'uncultured Lake Michigan sediment bacterium LMRTGA6','species'),(152020,47926,'uncultured Lake Michigan sediment bacterium LMBGA6-25','species'),(152021,47926,'uncultured Lake Michigan sediment bacterium LMRTGA11','species'),(152022,47926,'uncultured Lake Michigan sediment bacterium LMRTGA4','species'),(152023,47926,'uncultured Lake Michigan sediment bacterium LMBA49','species'),(152024,47926,'uncultured Lake Michigan sediment bacterium LMBGA6','species'),(152025,47926,'uncultured Lake Michigan sediment bacterium LMBGA6-8','species'),(152026,47926,'uncultured Lake Michigan sediment bacterium LMRTGA15','species'),(152027,116942,'Omphalometra','genus'),(152028,152027,'Omphalometra flexuosa','species'),(152029,50742,'uncultured Lake Michigan sediment bacterium LMBGA6-26','species'),(152030,40903,'uncultured Lake Michigan sediment bacterium LMBM12-5','species'),(152032,92216,'Polystoma marmorati','species'),(152033,92216,'Polystoma sp. DNA-40','species'),(152034,92216,'Polystoma fuscus','species'),(152035,92216,'Polystoma sp. DNA-7','species'),(152036,92216,'Polystoma combesi','species'),(152037,92216,'Polystoma pelobatis','species'),(152040,92216,'Polystoma sp. DNA-38','species'),(152041,92216,'Polystoma mangenoti','species'),(152042,92216,'Polystoma baeri','species'),(152043,5475,'Candida davenportii','species'),(152044,105222,'Tinaminyssus melloi streptopeliae','subspecies'),(152045,105221,'Tinaminyssus minisetosum','species'),(152046,105227,'Sternostoma fulicae','species'),(152047,105227,'Sternostoma sternahirundo','species'),(152048,65954,'Globodera tabacum tabacum','subspecies'),(152049,48792,'Saintpaulia sp. V19','species'),(152050,48792,'Saintpaulia sp. V74','species'),(152051,48792,'Saintpaulia nitida','species'),(152052,29278,'Reporter vector pJDL','species'),(152053,335928,'Starkeya','genus'),(152054,50742,'uncultured Lake Michigan sediment bacterium LMBA1','species'),(152055,50742,'uncultured Lake Michigan sediment bacterium LMBA22','species'),(152056,50742,'uncultured Lake Michigan sediment bacterium LMBA29','species'),(152057,57727,'uncultured Lake Michigan sediment bacterium LMBA13','species'),(152058,57727,'uncultured Lake Michigan sediment bacterium LMBA20','species'),(152059,57727,'uncultured Lake Michigan sediment bacterium LMBA27','species'),(152060,57727,'uncultured Lake Michigan sediment bacterium LMBA34','species'),(152061,57727,'uncultured Lake Michigan sediment bacterium LMBA35','species'),(152062,57727,'uncultured Lake Michigan sediment bacterium LMBA47','species'),(152063,57727,'uncultured Lake Michigan sediment bacterium LMBA8','species'),(152064,40903,'uncultured Lake Michigan sediment bacterium LMBA16','species'),(152065,40903,'uncultured Lake Michigan sediment bacterium LMBA24','species'),(152066,40903,'uncultured Lake Michigan sediment bacterium LMBA31','species'),(152067,40903,'uncultured Lake Michigan sediment bacterium LMBA37','species'),(152068,40903,'uncultured Lake Michigan sediment bacterium LMBA42','species'),(152069,40903,'uncultured Lake Michigan sediment bacterium LMBA51','species'),(152070,47926,'uncultured Lake Michigan sediment bacterium LMBA7','species'),(152071,47926,'uncultured Lake Michigan sediment bacterium LMBA39','species'),(152072,67798,'uncultured Lake Michigan sediment bacterium LMBA44','species'),(152073,77521,'Haemoproteus chelodinae','species'),(152074,669453,'Trypanosoma chelodinae','species'),(152075,119977,'Acidithiobacillus sp. SSP','species'),(152076,119210,'Influenza A virus (A/sw/Shizuoka/110/97(H3N2))','no rank'),(152077,119210,'Influenza A virus (A/sw/Shizuoka/115/97(H3N2))','no rank'),(152078,119210,'Influenza A virus (A/sw/Shizuoka/119/97(H3N2))','no rank'),(152079,119210,'Influenza A virus (A/swine/Shizuoka/120/97(H3N2))','no rank'),(152081,47926,'uncultured Lake Michigan sediment bacterium LMBA32','species'),(152082,47926,'uncultured Lake Michigan sediment bacterium LMBA33','species'),(152083,47926,'uncultured Lake Michigan sediment bacterium LMBA38','species'),(152084,47926,'uncultured Lake Michigan sediment bacterium LMBGG1','species'),(152086,4375,'Nepenthes sp. HHM-2001-1','species'),(152087,4375,'Nepenthes sp. HHM-2001-2','species'),(152088,59070,'Fritillaria delavayi','species'),(152089,59070,'Fritillaria hupehensis','species'),(152090,59070,'Fritillaria monantha','species'),(152091,59070,'Fritillaria pallidiflora','species'),(152092,59070,'Fritillaria przewalskii','species'),(152093,59070,'Fritillaria taipaiensis','species'),(152094,59070,'Fritillaria tortifolia','species'),(152095,59070,'Fritillaria unibracteata','species'),(152096,59070,'Fritillaria ussuriensis','species'),(152097,108544,'Fritillaria cirrhosa var. ecirrhosa','varietas'),(152098,108544,'Fritillaria cirrhosa var. purpurea','varietas'),(152099,108544,'Fritillaria cirrhosa var. viridiflava','varietas'),(152100,374,'Bradyrhizobium sp. Cj3-3','species'),(152101,374,'Bradyrhizobium sp. Da3-1','species'),(152102,374,'Bradyrhizobium sp. Ec3-3','species'),(152103,374,'Bradyrhizobium sp. Rp2-1','species'),(152104,374,'Bradyrhizobium sp. Cj3-1','species'),(152106,8033,'Salvelinus boganidae','species'),(152107,8033,'Salvelinus elgyticus','species'),(152108,504568,'Salvethymus','genus'),(152109,152108,'Salvethymus svetovidovi','species'),(152110,8033,'Salvelinus drjagini','species'),(152111,8036,'Salvelinus alpinus oquassa','subspecies'),(152112,8036,'Salvelinus alpinus salvelinus','subspecies'),(152113,8033,'Salvelinus taranetzi','species'),(152114,29278,'Thermosensitive suicide vector pSET4s','species'),(152115,29278,'Thermosensitive suicide vector pSET5s','species'),(152116,29278,'Thermosensitive suicide vector pSET6s','species'),(152117,59824,'Soldanella angusta','species'),(152118,59824,'Soldanella calabrella','species'),(152119,59824,'Soldanella carpatica','species'),(152120,59824,'Soldanella chrysosticta','species'),(152121,59824,'Soldanella hungarica','species'),(152122,59824,'Soldanella major','species'),(152123,59824,'Soldanella marmarossiensis','species'),(152124,59824,'Soldanella minima','species'),(152125,152124,'Soldanella minima subsp. minima','subspecies'),(152130,59824,'Soldanella oreodoxa','species'),(152131,59824,'Soldanella pindicola','species'),(152132,59824,'Soldanella pusilla','species'),(152134,152132,'Soldanella pusilla subsp. alpicola','subspecies'),(152135,59824,'Soldanella rhodopaea','species'),(152136,59824,'Soldanella rugosa','species'),(152137,59824,'Soldanella villosa','species'),(152138,49647,'Primula bulleyana','species'),(152139,49647,'Primula latifolia','species'),(152140,49647,'Primula parryi','species'),(152141,67260,'Streptomyces cinereoruber subsp. fructofermentans','subspecies'),(152142,1763,'Mycobacterium holsaticum','species'),(152143,29278,'Shuttle vector pBHad','species'),(152144,29278,'Shuttle vector pBHad-CMV','species'),(152145,29278,'Shuttle vector pBHad-TRE','species'),(152146,48510,'uncultured archaeon RSS50-1','species'),(152147,48510,'uncultured archaeon RSS50-2','species'),(152148,48510,'uncultured archaeon RSS50-3','species'),(152149,48510,'uncultured archaeon RSS50-4','species'),(152150,48510,'uncultured archaeon RSS50-5','species'),(152151,48510,'uncultured archaeon RSS50-6','species'),(152152,48510,'uncultured archaeon RSS50-7','species'),(152153,48510,'uncultured archaeon RSS50-8','species'),(152154,48510,'uncultured archaeon RSS50-9','species'),(152155,48510,'uncultured archaeon RSS50-10','species'),(152156,48510,'uncultured archaeon RSS50-11','species'),(152157,150844,'Moina macrocopa macrocopa','subspecies'),(152158,77663,'Moina micrura','species'),(152159,85626,'Candidatus Phytoplasma castaneae','species'),(152160,77663,'Moina cf. micrura AP-2001','species'),(152161,31989,'Stappia','genus'),(152162,1350,'Enterococcus sp. ALE-1','species'),(152163,1350,'Enterococcus sp. CLE-2','species'),(152164,1279,'Staphylococcus sp. ALE-3','species'),(152165,1578,'Lactobacillus sp. CLE-4','species'),(152166,33882,'Microbacterium sp. A8-2','species'),(152167,1033,'Afipia sp. A8-3','species'),(152168,286,'Pseudomonas sp. CL-2','species'),(152169,33807,'alpha proteobacterium A7-2','species'),(152170,286,'Pseudomonas sp. JDVE-16/11/2000','species'),(152171,1678,'Bifidobacterium sp. group I-3','species'),(152172,1678,'Bifidobacterium sp. group II-3','species'),(152173,1678,'Bifidobacterium sp. group III-3','species'),(152174,412801,'Marstoniopsis','genus'),(152175,152174,'Marstoniopsis insubrica','species'),(152176,51368,'Giant gram-positive intraamoebal virus dLX2001','species'),(152177,988644,'Orchid fleck virus','species'),(152178,6109,'Anthopleura aff. xanthogrammica','species'),(152179,29278,'Integration vector pINT','species'),(152180,31989,'Ahrensia','genus'),(152181,953,'Wolbachia endosymbiont of Biorhiza pallida','species'),(152182,37812,'Parcoblatta lata','species'),(152184,3402,'Magnolia yoroconte','species'),(152185,3402,'Magnolia carsonii','species'),(152186,3402,'Magnolia caricifragrans','species'),(152187,3402,'Magnolia minor','species'),(152188,3402,'Magnolia ovata','species'),(152192,13605,'Magnolia decidua','species'),(152193,102808,'Acanthocladium','genus'),(152194,152193,'Acanthocladium dockeri','species'),(152195,125651,'Angianthus preissianus','species'),(152196,125666,'Bracteantha bracteata','species'),(152197,125668,'Calocephalus knappii','species'),(152198,59426,'Craspedia pleiocephala','species'),(152199,125702,'Gnephosis intonsa','species'),(152200,59430,'Helichrysum leucopsideum','species'),(152201,125730,'Millotia eichleri','species'),(152202,125730,'Millotia tenuifolia','species'),(152203,125762,'Rhodanthe manglesii','species'),(152204,125769,'Siloxerus multiflorus','species'),(152205,125781,'Trichanthodium skirrophorum','species'),(152206,13526,'Felicia filifolia','species'),(152207,79826,'Bothriochloa odorata','species'),(152208,66013,'Cymbopogon distans','species'),(152209,91513,'Elionurus tripsacoides','species'),(152211,4562,'Tripsacum cundinamarcae','species'),(152212,5475,'Candida sp. UWO(PS)00-149.2','species'),(152213,5475,'Candida sp. UWO(PS)00-163.1','species'),(152214,5475,'Candida sp. UWO(PS)00-217.1','species'),(152215,4919,'Pichia sp. UWO(PS)99-305.1','species'),(152216,54096,'Myxozyma sp. UWO(PS)00-163.2','species'),(152217,674981,'Gremmeniella abietina RNA virus L1','species'),(152218,94231,'Epinephelus awoara','species'),(152219,351517,'Menangle virus','species'),(152220,129699,'uncultured Rhodococcus sp. A1/1','species'),(152221,129699,'uncultured Rhodococcus sp. A1/2','species'),(152222,129699,'uncultured Rhodococcus sp. A2/2','species'),(152223,129699,'uncultured Rhodococcus sp. A2/1','species'),(152224,129699,'uncultured Rhodococcus sp. A2/3','species'),(152225,1827,'Rhodococcus sp. A69','species'),(152226,1827,'Rhodococcus sp. M41','species'),(152227,114730,'Influenza A virus (A/JapanxBellamy/57(H2N1))','no rank'),(152231,96921,'Actinonaias ligamentina','species'),(152232,149533,'Castalia stevensi','species'),(152233,149535,'Diplodon deceptus','species'),(152234,47534,'Mutela dubia','species'),(152235,293118,'Pleurobema clava','species'),(152236,139425,'Velesunio angasi','species'),(152237,314187,'Anodontites','genus'),(152238,152237,'Anodontites guanarensis','species'),(152239,47523,'Caelatura','genus'),(152240,152239,'Caelatura aegyptiaca','species'),(152241,152252,'Etheria','genus'),(152242,152241,'Etheria elliptica','species'),(152243,293138,'Glebula','genus'),(152244,152243,'Glebula rotundata','species'),(152245,314187,'Monocondylaea','genus'),(152246,152245,'Monocondylaea minuana','species'),(152247,152237,'Anodontites trigona','species'),(152248,293138,'Cyrtonaias','genus'),(152249,152248,'Cyrtonaias tampicoensis','species'),(152250,293138,'Toxolasma','genus'),(152251,152250,'Toxolasma lividus','species'),(152252,47532,'Etheriidae','family'),(152253,152252,'Pseudomulleria','genus'),(152254,152252,'Acostaea','genus'),(152255,152254,'Acostaea rivoli','species'),(152256,152253,'Pseudomulleria dalyi','species'),(152257,47533,'Lortiella','genus'),(152258,152257,'Lortiella sp.','species'),(152259,1107,'Chloroflexus sp. 396-1','species'),(152260,1107,'Chloroflexus aggregans','species'),(152261,44768,'halotolerant bacterium P4-I-0','species'),(152262,44768,'sulfidic hot spring bacterium NPE','species'),(152263,343,'Xanthomonas translucens pv. cerealis','no rank'),(152264,5475,'Candida galis','species'),(152265,362246,'Grapevine leafroll-associated virus 8','species'),(152266,39142,'Boiga kraepelini','species'),(152267,506,'Pigmentiphaga','genus'),(152268,1386,'Bacillus litoralis','species'),(152269,1386,'Bacillus nitritophilus','species'),(152270,1350,'Enterococcus azikeevi','species'),(152271,2745,'Halomonas nitritophilus','species'),(152272,2745,'Halomonas sp. IB-559','species'),(152273,3603,'Vitis cinerea var. helleri x Vitis vinifera','species'),(152274,3603,'Vitis cinerea var. helleri x Vitis riparia','species'),(152275,3603,'Vitis riparia x Vitis rupestris','species'),(152276,12929,'Amazona oratrix','species'),(152277,12929,'Amazona auropalliata','species'),(152283,23097,'Cardiandra','genus'),(152284,152283,'Cardiandra alternifolia','species'),(152285,23097,'Dichroa','genus'),(152286,152285,'Dichroa febrifuga','species'),(152287,23097,'Deinanthe','genus'),(152288,152287,'Deinanthe bifida','species'),(152289,23109,'Hydrangea anomala','species'),(152290,23109,'Hydrangea peruviana','species'),(152291,23097,'Jamesia','genus'),(152292,152291,'Jamesia americana','species'),(152293,23113,'Philadelphus caucasicus','species'),(152294,23113,'Philadelphus purpurascens','species'),(152295,2745,'Halomonas sp. KMM 3550','species'),(152297,53246,'Pseudoalteromonas issachenkonii','species'),(152298,29278,'Cloning vector pTurbo-Cre','species'),(152299,74663,'Amorphophallus albus','species'),(152300,56253,'Haematoloechus meridionalis','species'),(152301,71151,'Methanocalculus sp. O1F9702c','species'),(152302,63198,'Discostroma fuscellum','species'),(152303,1117823,'Adisciso tricellulare','species'),(152304,63192,'Amphisphaeria sp. MAFF235878','species'),(152305,42308,'Hypoxylon haematostroma','species'),(152306,42308,'Hypoxylon mediterraneum','species'),(152308,42308,'Hypoxylon submonticulosum','species'),(152309,42308,'Hypoxylon vogesiacum','species'),(152310,63205,'Pestalotia rhododendri','species'),(152311,63205,'Pestalotia thujae','species'),(152312,37840,'Pestalotiopsis jesteri','species'),(152313,37840,'Pestalotiopsis sp. NG12-30','species'),(152314,138063,'Seiridium sp. 51','species'),(152315,138063,'Seiridium sp. A9-1','species'),(152316,152317,'Truncatella angustata','species'),(152317,97129,'Truncatella','genus'),(152318,97129,'Monochaetia','genus'),(152319,152318,'Monochaetia camelliae','species'),(152320,152318,'Monochaetia sp. 162','species'),(152321,97129,'Seimatoantlerium','genus'),(152322,152321,'Seimatoantlerium sp. 758','species'),(152323,100955,'Rhynchelmis shamanensis','species'),(152327,98805,'Bactrocera pyrifoliae','species'),(152328,279890,'Acanthamoeba sp. isolate U/E3','species'),(152329,279890,'Acanthamoeba sp. isolate U/E5','species'),(152330,279890,'Acanthamoeba sp. isolate U/E10','species'),(152331,1578,'Lactobacillus parabuchneri','species'),(152332,1578,'Lactobacillus parakefiri','species'),(152333,1578,'Lactobacillus sp. ACD7','species'),(152334,37960,'Nectria radicicola virus L1','species'),(152335,1578,'Lactobacillus suebicus','species'),(152336,209769,'blood disease bacterium R230','species'),(152337,209,'Helicobacter sp. MIT 98-5357','species'),(152338,196894,'Lactococcus phage Q30','species'),(152340,10040,'Peromyscus caniceps','species'),(152341,10040,'Peromyscus dickeyi','species'),(152342,10040,'Peromyscus interparietalis','species'),(152343,10040,'Peromyscus collatus','species'),(152344,121178,'Rana blairi','species'),(152345,121178,'Rana chiricahuensis','species'),(152346,121178,'Rana onca','species'),(152347,121178,'Rana yavapaiensis','species'),(152348,55193,'Malassezia equi','species'),(152349,41789,'Tinospora sinensis','species'),(152350,3455,'Parabaena','genus'),(152351,152350,'Parabaena sagittata','species'),(152352,3455,'Hypserpa','genus'),(152353,152352,'Hypserpa nitida','species'),(152354,3455,'Pericampylus','genus'),(152355,152354,'Pericampylus glaucus','species'),(152356,3455,'Diploclisia','genus'),(152357,152356,'Diploclisia glaucescens','species'),(152358,13440,'Cocculus orbiculatus','species'),(152359,13440,'Cocculus laurifolius','species'),(152360,3455,'Pachygone','genus'),(152361,152360,'Pachygone valida','species'),(152362,3455,'Sinomenium','genus'),(152363,152362,'Sinomenium acutum','species'),(152364,147243,'Stephania elegans','species'),(152365,147243,'Stephania chingtungensis','species'),(152366,147243,'Stephania hernandifolia','species'),(152367,147243,'Stephania cephalantha','species'),(152368,147243,'Stephania brachyandra','species'),(152369,147243,'Stephania hainanensis','species'),(152370,147243,'Stephania succifera','species'),(152371,147243,'Stephania yunnanensis','species'),(152372,3455,'Cyclea','genus'),(152373,152372,'Cyclea barbata','species'),(152374,152372,'Cyclea hypoglauca','species'),(152375,152372,'Cyclea polypetala','species'),(152376,36048,'Tuber sp. nw1','species'),(152377,34451,'Cortinarius sp. nw1','species'),(152378,47341,'Dermocybe sp. nw2','species'),(152379,47341,'Dermocybe sp. nw1','species'),(152380,57137,'Russuloid sp. nw1','species'),(152381,56499,'Thelephoroid sp. nw3','species'),(152382,56499,'Thelephoroid sp. nw4','species'),(152383,56499,'Thelephoroid sp. nw2','species'),(152384,56499,'Thelephoroid sp. nw1','species'),(152385,1372,'Planococcus psychrotoleratus','species'),(152386,50007,'Brevipalpus','genus'),(152387,152386,'Brevipalpus phoenicis','species'),(152388,64578,'Cotylelobium lanceolatum','species'),(152389,64585,'Dipterocarpus confertus','species'),(152390,64585,'Dipterocarpus retusus','species'),(152391,64596,'Hopea apiculata','species'),(152392,64596,'Hopea brevipetiolaris','species'),(152393,64596,'Hopea celebica','species'),(152394,64596,'Hopea celtidifolia','species'),(152395,64596,'Hopea cernua','species'),(152396,64596,'Hopea cordifolia','species'),(152397,64596,'Hopea dryobalanoides','species'),(152398,64596,'Hopea ferruginea','species'),(152399,64596,'Hopea jucunda','species'),(152400,64596,'Hopea mengarawan','species'),(152401,64596,'Hopea nigra','species'),(152402,64596,'Hopea pierrei','species'),(152403,64596,'Hopea pubescens','species'),(152404,64596,'Hopea subalata','species'),(152405,64596,'Hopea wightiana','species'),(152406,64592,'Parashorea globosa','species'),(152407,64588,'Shorea acuminatissima','species'),(152408,64588,'Shorea amplexicaulis','species'),(152409,64588,'Shorea balangeran','species'),(152410,64588,'Shorea beccariana','species'),(152411,64588,'Shorea exelliptica','species'),(152412,64588,'Shorea faguetiana','species'),(152413,64588,'Shorea foxworthyi','species'),(152414,64588,'Shorea guiso','species'),(152415,64588,'Shorea hopeifolia','species'),(152416,64588,'Shorea isoptera','species'),(152417,64588,'Shorea javanica','species'),(152418,64588,'Shorea johorensis','species'),(152419,64588,'Shorea kunstleri','species'),(152420,64588,'Shorea laevis','species'),(152421,64588,'Shorea leprosula','species'),(152422,64588,'Shorea longisperma','species'),(152423,64588,'Shorea macrophylla','species'),(152424,64588,'Shorea materialis','species'),(152425,64588,'Shorea maxima','species'),(152426,64588,'Shorea maxwelliana','species'),(152427,64588,'Shorea multiflora','species'),(152428,64588,'Shorea parvistipulata','species'),(152429,64588,'Shorea pilosa','species'),(152430,64588,'Shorea pinanga','species'),(152431,64588,'Shorea richetia','species'),(152432,64588,'Shorea roxburghii','species'),(152433,64588,'Shorea scaberrima','species'),(152434,64588,'Shorea selanica','species'),(152435,64588,'Shorea seminis','species'),(152436,64588,'Shorea singkawang','species'),(152437,64588,'Shorea smithiana','species'),(152438,64588,'Shorea splendida','species'),(152439,64588,'Shorea virescens','species'),(152440,64588,'Shorea stenoptera','species'),(152441,64588,'Shorea parvifolia','species'),(152442,64588,'Shorea palembanica','species'),(152444,57506,'Gonostomum','genus'),(152445,152444,'Gonostomum strenuum','species'),(152446,1001748,'Steinia','genus'),(152447,152446,'Steinia sphagnicola','species'),(152448,1001748,'Pattersoniella','genus'),(152449,152448,'Pattersoniella vitiphila','species'),(152450,33831,'Certesiidae','family'),(152451,100127,'Euplotoides','genus'),(152452,152451,'Euplotoides vannus','species'),(152454,152450,'Certesia','genus'),(152456,100128,'Gastrocirrhus','genus'),(152457,100129,'Diophryopsis','genus'),(152458,100129,'Paradiophrys','genus'),(152459,100127,'Moneuplotes','genus'),(152461,100127,'Euplotopsis','genus'),(152463,27754,'Ophthalmotilapia boops','species'),(152466,45970,'Mytilopsis sallei','species'),(152467,55816,'Aeolosoma hemprichi','species'),(152468,1206796,'Hrabeiella','genus'),(152469,152468,'Hrabeiella periglandulata','species'),(152470,16048,'Clivia caulescens','species'),(152471,16048,'Clivia gardenii','species'),(152472,39968,'Haemanthus coccineus','species'),(152473,16048,'Clivia cf. gardenii \'robust\'','species'),(152474,64588,'Shorea mecistopteryx','species'),(152475,106633,'Thioalkalivibrio thiocyanoxidans','species'),(152476,13687,'Sphingomonas sp. ML1','species'),(152477,225368,'Armillaria sp. 140-7','no rank'),(152478,225368,'Armillaria sp. 206-1','no rank'),(152479,47424,'environmental samples','no rank'),(152480,87882,'Burkholderia ambifaria','species'),(152482,55339,'Amylostereum sp. Stillwell309-3','species'),(152483,209,'Helicobacter sp. MIT 98-1705','species'),(152484,5073,'Penicillium sp. 3-54','species'),(152485,5073,'Penicillium sp. 2-54','species'),(152486,45096,'Dothidea sp. cl 4-24','species'),(152487,209,'Helicobacter sp. MIT 95-234-6','species'),(152488,209,'Helicobacter sp. MIT 99-5504','species'),(152489,209,'Helicobacter sp. MIT 99-5507','species'),(152490,209,'Helicobacter marmotae','species'),(152491,40314,'Ctenodrilidae sp. Elba','species'),(152493,7902,'Acipenser gueldenstaedtii colchicus','subspecies'),(152494,7902,'Acipenser gueldenstaedtii gueldenstaedtii','subspecies'),(152495,61968,'Acipenser persicus persicus','subspecies'),(152496,1004435,'Oophaga sylvatica','species'),(152497,51961,'Phyllobates aurotaenia','species'),(152498,374064,'Osteocephalus','genus'),(152499,152498,'Osteocephalus buckleyi','species'),(152500,87882,'Burkholderia dolosa','species'),(152501,5506,'Fusarium sp. NRRL 28058','species'),(152502,5506,'Fusarium hostae','species'),(152503,13687,'Sphingomonas sp. V1','species'),(152504,407,'Methylobacterium sp. V3','species'),(152505,44249,'Paenibacillus sp. V2','species'),(152506,43668,'Brachybacterium sp. V589','species'),(152507,35766,'uncultured actinobacterium','species'),(152508,47928,'uncultured low G+C Gram-positive bacterium','species'),(152509,50742,'uncultured Bacteroidetes bacterium','species'),(152510,29882,'Laccaria fraterna','species'),(152511,2745,'Halomonas sp. Dsur-1','species'),(152512,286,'Pseudomonas sp. Fsur-1','species'),(152513,81,'Hyphomicrobium sp. Ddeep-1','species'),(152514,657,'Photobacterium sp. Asur-1','species'),(152515,657,'Photobacterium sp. Adeep-1','species'),(152516,662,'Vibrio sp. Csur-1','species'),(152517,662,'Vibrio sp. Cdeep-1','species'),(152518,662,'Vibrio sp. Gdeep-1','species'),(152519,662,'Vibrio sp. Hdeep-1','species'),(152520,53246,'Pseudoalteromonas sp. Bsur-1','species'),(152521,53246,'Pseudoalteromonas sp. Esur-1','species'),(152522,53246,'Pseudoalteromonas sp. Bdeep-1','species'),(152523,53246,'Pseudoalteromonas sp. Edeep-1','species'),(152524,53246,'Pseudoalteromonas sp. Ideep-1','species'),(152525,122728,'epsilon proteobacterium AM1115','species'),(152526,191301,'Caminibacter hydrogeniphilus','species'),(152527,1854,'Frankia sp. M16386','species'),(152528,1854,'Frankia sp. M16467','species'),(152529,1854,'Frankia sp. M16464','species'),(152530,1854,'Frankia sp. MpI1','species'),(152531,1854,'Frankia sp. MgI5','species'),(152532,1854,'Frankia sp. Sn4-3','species'),(152533,1854,'Frankia sp. Sn5-8','species'),(152534,1854,'Frankia sp. MRn2-2','species'),(152535,703913,'Chasmodes','genus'),(152536,152535,'Chasmodes saburrae','species'),(152537,703913,'Coryphoblennius','genus'),(152538,152537,'Coryphoblennius galerita','species'),(152539,57791,'Ecsenius bicolor','species'),(152540,57791,'Ecsenius midas','species'),(152541,57810,'Hypsoblennius hentz','species'),(152542,914082,'Microlipophrys adriaticus','species'),(152543,57773,'Malacoctenus triangulatus','species'),(152544,703914,'Meiacanthus','genus'),(152545,152544,'Meiacanthus smithi','species'),(152546,57842,'Parablennius incognitus','species'),(152547,57842,'Parablennius marmoreus','species'),(152548,57842,'Parablennius sanguinolentus','species'),(152549,57842,'Parablennius tentacularis','species'),(152550,57842,'Parablennius zvonimiri','species'),(152551,56719,'Lipophrys trigloides','species'),(152552,703913,'Salaria','genus'),(152553,152552,'Salaria pavo','species'),(152554,88315,'Hadrurus obscurus','species'),(152555,57861,'Tripterygion tripteronotus','species'),(152556,90410,'Streptococcus phage DT1.1','no rank'),(152557,90410,'Streptococcus phage DT1.2','no rank'),(152558,90410,'Streptococcus phage DT1.3','no rank'),(152559,90410,'Streptococcus phage DT1.4','no rank'),(152560,90410,'Streptococcus phage DT1.5','no rank'),(152561,196894,'Streptococcus phage DT2','species'),(152562,196894,'Streptococcus phage DT4','species'),(152563,196894,'Streptococcus phage MD1','species'),(152564,196894,'Streptococcus phage MD2','species'),(152565,196894,'Streptococcus phage MD4','species'),(152566,196894,'Streptococcusphage Q5','species'),(152567,105387,'Parergodrilidae','family'),(152568,152567,'Parergodrilus','genus'),(152569,152568,'Parergodrilus heideri','species'),(152570,152567,'Stygocapitella','genus'),(152571,152570,'Stygocapitella subterranea','species'),(152572,47110,'Protodrilus purpureus','species'),(152573,265980,'Alkalimonas amylolytica','species'),(152574,106181,'Ehrlichia sp. \'South African canine\'','species'),(152575,48505,'uncultured Chloroflexales bacterium','species'),(152576,374159,'Sarcocystis sp. isolate fal02','species'),(152577,374159,'Sarcocystis sp. isolate fal01','species'),(152579,374159,'Sarcocystis sp. isolate 1089','species'),(152580,374159,'Sarcocystis sp. isolate 1035','species'),(152581,374159,'Sarcocystis sp. isolate Bird100','species'),(152582,460632,'Elasmodactylus tetensis','species'),(152584,385256,'Rhoptropus','genus'),(152585,152584,'Rhoptropus afer','species'),(152586,152584,'Rhoptropus barnardi','species'),(152587,152584,'Rhoptropus biporosus','species'),(152588,152584,'Rhoptropus boultoni','species'),(152590,152584,'Rhoptropus bradfieldi','species'),(152591,152584,'Rhoptropus taeniostictus','species'),(152592,152590,'Rhoptropus bradfieldi bradfieldi','subspecies'),(152593,152590,'Rhoptropus bradfieldi diporus','subspecies'),(152594,48506,'uncultured Chloroflexaceae bacterium','species'),(152595,152601,'Prioneris','genus'),(152596,152595,'Prioneris autothisbe','species'),(152597,42450,'Belenois','genus'),(152598,152597,'Belenois java','species'),(152599,152602,'Hebomoia','genus'),(152600,152599,'Hebomoia glaucippe','species'),(152601,42449,'Pierini','tribe'),(152602,42449,'Colotini','tribe'),(152603,95599,'Delias kuehni','species'),(152604,95599,'Delias cinerascens','species'),(152605,95599,'Delias momea','species'),(152606,95599,'Delias ladas','species'),(152607,95599,'Delias schmassmanni','species'),(152608,95599,'Delias sagessa','species'),(152609,95599,'Delias mullerensis','species'),(152610,95599,'Delias frater','species'),(152611,95599,'Delias heliophora','species'),(152612,95599,'Delias gilliardi','species'),(152613,95599,'Delias iltis','species'),(152614,95599,'Delias nieuwenhuisi','species'),(152615,95599,'Delias isocharis','species'),(152616,95599,'Delias pasithoe','species'),(152617,95599,'Delias elongatus','species'),(152618,95599,'Delias belisama','species'),(152619,95599,'Delias baracasa','species'),(152620,95599,'Delias candida','species'),(152621,95599,'Delias hyparete','species'),(152622,67607,'Muscodor','genus'),(152623,152622,'Muscodor albus','species'),(152624,28676,'Prodoxus decipiens','species'),(152625,23097,'Pileostegia','genus'),(152626,152625,'Pileostegia viburnoides','species'),(152627,374,'Bradyrhizobium sp. GN17','species'),(152628,1883,'Streptomyces sp. R22','species'),(152629,1883,'Streptomyces sp. R25','species'),(152630,3087,'Scenedesmus littoralis','species'),(152631,75800,'Coelastrella saipanensis','species'),(152632,200154,'Enterovirus CA55-1988','no rank'),(152633,200154,'Enterovirus CA78-1480','no rank'),(152634,200154,'Enterovirus OMA95-6498','no rank'),(152635,200154,'Enterovirus CA54-4454','no rank'),(152636,88129,'Ranunculus white mottle virus','species'),(152637,716585,'Acrospermaceae','family'),(152638,152637,'Acrospermum','genus'),(152639,152638,'Acrospermum compressum','species'),(152640,152638,'Acrospermum gramineum','species'),(152641,451871,'Coryneliales','order'),(152642,152641,'Coryneliaceae','family'),(152643,152642,'Caliciopsis','genus'),(152644,152643,'Caliciopsis pinea','species'),(152645,152642,'Corynelia','genus'),(152646,152645,'Corynelia uberata','species'),(152647,147551,'Trichosphaeriales','order'),(152648,152647,'Trichosphaeriaceae','family'),(152649,307581,'Crassochaeta','genus'),(152650,99679,'Ascolacicola austriaca','species'),(152651,100051,'Delitschia didyma','species'),(152652,45308,'Melanomma sanguinarium','species'),(152653,171372,'Rhynchostoma','genus'),(152654,152653,'Rhynchostoma minutum','species'),(152655,5114,'Diaporthales incertae sedis','no rank'),(152656,152655,'Rhamphoria','genus'),(152657,152656,'Rhamphoria delicatula','species'),(152658,48023,'Aciphylla colensoi','species'),(152659,48023,'Aciphylla dissecta','species'),(152660,48023,'Aciphylla dobsonii','species'),(152661,48023,'Aciphylla glacialis','species'),(152662,48023,'Aciphylla hectori','species'),(152663,48023,'Aciphylla horrida','species'),(152664,48023,'Aciphylla kirkii','species'),(152665,48023,'Aciphylla lyallii','species'),(152666,48023,'Aciphylla montana','species'),(152667,48023,'Aciphylla pinnatifida','species'),(152668,48023,'Aciphylla scott-thomsonii','species'),(152669,48023,'Aciphylla similis','species'),(152670,48023,'Aciphylla simplex','species'),(152671,48023,'Aciphylla simplicifolia','species'),(152672,48023,'Aciphylla traillii','species'),(152673,48023,'Aciphylla traversii','species'),(152674,52323,'Anisotome flexuosa','species'),(152675,52323,'Anisotome imbricata','species'),(152676,52323,'Anisotome lyallii','species'),(152677,52323,'Anisotome procumbens','species'),(152678,5626,'Grifola umbellata','species'),(152679,286192,'Saccharum barberi','species'),(152680,32071,'Asplenium auritum','species'),(152682,13687,'Sphingomonas melonis','species'),(152683,49928,'unidentified bacterium U62','species'),(152684,49928,'unidentified bacterium UM2b','species'),(152685,2742,'Marinobacter sp. U37','species'),(152686,2742,'Marinobacter sp. U1','species'),(152687,1041,'Erythrobacter sp. U9','species'),(152688,59753,'Fundibacter sp. U20','species'),(152689,965,'Oceanospirillum sp. U61','species'),(152690,59201,'Salmonella enterica subsp. enterica serovar Bury','no rank'),(152691,5144,'Podospora austrohemisphaerica','species'),(152692,96492,'Frigoribacterium sp. GOBB3-206','species'),(152693,469,'Acinetobacter sp. GOBB3-C107','species'),(152694,286,'Pseudomonas sp. GOBB3-103','species'),(152695,28065,'Rhodoferax sp. GOBB3-323','species'),(152696,29160,'Septifer cf. bilocularis','species'),(152697,50424,'Pulvinitidae','family'),(152698,152697,'Pulvinites','genus'),(152699,152698,'Pulvinites exempla','species'),(152700,301955,'Gregariella','genus'),(152701,152700,'Gregariella coarctata','species'),(152702,102309,'Diplodonta cf. subrotundata','species'),(152703,34522,'Dimyaria maoria','species'),(152704,77695,'uncultured stramenopile','species'),(152705,9739,'Tursiops truncatus gephyreus','subspecies'),(152706,34067,'Cycloclasticus spirillensus','species'),(152707,179836,'Lutibacterium anuloederans','species'),(152709,58941,'Babiana ecklonii','species'),(152710,26339,'Calydorea','genus'),(152711,152710,'Calydorea pallens','species'),(152712,26339,'Chasmanthe','genus'),(152713,152712,'Chasmanthe aethiopica','species'),(152714,26339,'Cipura','genus'),(152715,152714,'Cipura campanulata','species'),(152716,58949,'Crocus pulchellus','species'),(152717,58951,'Cypella aquatilis','species'),(152718,26339,'Ennealophus','genus'),(152719,152718,'Ennealophus euryandrus','species'),(152720,26339,'Geissorhiza','genus'),(152721,152720,'Geissorhiza heterostyla','species'),(152722,26339,'Gelasine','genus'),(152723,152722,'Gelasine elongata','species'),(152725,26339,'Herbertia','genus'),(152726,152725,'Herbertia pulchella','species'),(152727,26339,'Hesperantha','genus'),(152728,152727,'Hesperantha pseudopilosa','species'),(152729,26339,'Hesperoxiphion','genus'),(152730,152729,'Hesperoxiphion peruvianum','species'),(152732,26339,'Klattia','genus'),(152733,152732,'Klattia flava','species'),(152734,58959,'Libertia ixioides','species'),(152736,58965,'Neomarica northiana','species'),(152737,26339,'Olsynium','genus'),(152738,152737,'Olsynium filifolium','species'),(152740,26339,'Radinosiphon','genus'),(152741,152740,'Radinosiphon leptostachya','species'),(152742,58972,'Romulea monadelpha','species'),(152743,26339,'Savannosiphon','genus'),(152744,152743,'Savannosiphon euryphyllus','species'),(152745,26339,'Schizostylis','genus'),(152746,152745,'Schizostylis coccinea','species'),(152747,26339,'Solenomelus','genus'),(152748,152747,'Solenomelus pedunculatus','species'),(152749,58974,'Sparaxis variegata','species'),(152750,26339,'Syringodea','genus'),(152751,152750,'Syringodea bifucata','species'),(152752,26339,'Thereianthus','genus'),(152753,152752,'Thereianthus racemosus','species'),(152754,58976,'Tigridia pavonia','species'),(152755,58978,'Trimezia martinicensis','species'),(152756,26339,'Tritoniopsis','genus'),(152757,152756,'Tritoniopsis unguicularis','species'),(152758,26339,'Tritonia','genus'),(152759,152758,'Tritonia disticha','species'),(152760,5073,'Penicillium sp. KCTC16076','species'),(152761,5073,'Penicillium sp. KCTC16081','species'),(152762,5073,'Penicillium sp. KCTC16082','species'),(152763,5073,'Penicillium sp. KCTC16087','species'),(152764,5073,'Penicillium punicae','species'),(152765,5073,'Penicillium rubrisclerotium','species'),(152766,122811,'Sonneratia x gulngai','species'),(152767,5583,'Exophiala bergeri','species'),(152768,381755,'Diplosphaera chodatii','species'),(152769,89916,'Cryptococcus antarcticus var. circumpolaris','varietas'),(152770,88678,'Diaphus luetkeni','species'),(152771,68516,'Myctophum asperum','species'),(152774,45492,'Valetoniellopsis','genus'),(152775,152774,'Valetoniellopsis laxa','species'),(152776,40615,'Melanospora brevirostris','species'),(152777,152784,'Sphaerodes fimicola','species'),(152778,40615,'Melanospora singaporensis','species'),(152779,40615,'Melanospora tiffanii','species'),(152780,110618,'Persiciospora','genus'),(152781,152780,'Persiciospora africana','species'),(152782,162454,'Scopinella','genus'),(152783,152782,'Scopinella solani','species'),(152784,72984,'Sphaerodes','genus'),(152785,152784,'Sphaerodes compressa','species'),(152786,5129,'Syspastospora','genus'),(152787,152786,'Syspastospora parasitica','species'),(152788,26339,'Galaxia','genus'),(152789,58963,'Moraea sp. Goldblatt & Nanni 10254','species'),(152790,127010,'Fejervarya iskandari','species'),(152792,13482,'Degeneria roseiflora','species'),(152793,61964,'uncultured alga Sau 1','species'),(152794,1716,'Corynebacterium efficiens','species'),(152795,45778,'Expression vector pEUKA4-crgA','species'),(152796,45778,'Expression vector pEUKA4-gox1','species'),(152797,29278,'Promoter probe vector pJB785TTKm1','species'),(152798,57016,'uncultured bacterium Cf7','species'),(152799,57016,'uncultured bacterium Nk50','species'),(152800,57016,'uncultured bacterium Gf7','species'),(152801,57016,'uncultured bacterium Gf10','species'),(152802,57016,'uncultured bacterium Gf13','species'),(152803,57016,'uncultured bacterium Gf15','species'),(152804,57016,'uncultured bacterium Gf16','species'),(152805,57016,'uncultured bacterium Gf17','species'),(152806,57016,'uncultured bacterium Hs1','species'),(152807,57016,'uncultured bacterium Hs15','species'),(152808,57016,'uncultured bacterium Hs90','species'),(152809,57016,'uncultured bacterium Of10','species'),(152810,57016,'uncultured bacterium Of13','species'),(152811,57016,'uncultured bacterium Of14','species'),(152812,57016,'uncultured bacterium Of23','species'),(152813,57016,'uncultured bacterium Of25','species'),(152814,57016,'uncultured bacterium Of26','species'),(152815,57016,'uncultured bacterium Of36','species'),(152816,57016,'uncultured bacterium Of39','species'),(152817,57016,'uncultured bacterium Pn14','species'),(152818,57016,'uncultured bacterium Pn21','species'),(152819,57016,'uncultured bacterium Pn22','species'),(152820,57016,'uncultured bacterium Pn27','species'),(152821,57016,'uncultured bacterium Pn30','species'),(152822,57016,'uncultured bacterium Pn34','species'),(152823,50742,'uncultured bacterium Pn9','species'),(152824,816,'Cluster III of the termite bacteroides symbiont','species'),(152825,379,'Rhizobium sp. E-13','species'),(152826,379,'Rhizobium sp. TM-5','species'),(152827,379,'Rhizobium sp. WSM746','species'),(152828,379,'Rhizobium sp. WSM749','species'),(152829,379,'Rhizobium sp. He-853','species'),(152831,151988,'uncultured Xanthomonas sp.','species'),(152832,3468,'Papaver alpinum','species'),(152833,152832,'Papaver alpinum subsp. kerneri','subspecies'),(152834,152832,'Papaver alpinum subsp. lapeyrousianum','subspecies'),(152835,152832,'Papaver alpinum subsp. rhaeticum','subspecies'),(152836,152832,'Papaver alpinum subsp. tatricum','subspecies'),(152837,45778,'EGFP expression vector Ad-EGFP','species'),(152838,82236,'Lycoris aurea','species'),(152839,158359,'Aa','genus'),(152841,78688,'Acianthus caudatus','species'),(152842,78688,'Acianthus confusus','species'),(152843,78688,'Acianthus cymbalariifolius','species'),(152844,78688,'Acianthus elegans','species'),(152845,78688,'Acianthus fornicatus','species'),(152846,158352,'Adenochilus','genus'),(152847,152846,'Adenochilus nortonii','species'),(152848,672449,'Petalochilus catenetus','species'),(152849,672414,'Arachnorchis falcata','species'),(152850,79027,'Caladenia latifolia','species'),(152851,158357,'Caleana','genus'),(152852,152851,'Caleana major','species'),(152853,78709,'Calochilus campestris','species'),(152854,79036,'Chloraea gaudichaudii','species'),(152855,220550,'Codonorchis','genus'),(152856,152855,'Codonorchis lessonii','species'),(152857,158353,'Coilochilus','genus'),(152858,152857,'Coilochilus neocaledonicum','species'),(152859,78734,'Corybas neocaledonicus','species'),(152860,78738,'Cryptostylis erecta','species'),(152861,78738,'Cryptostylis ovata','species'),(152862,158352,'Cyanicula','genus'),(152863,152862,'Cyanicula gemmata','species'),(152864,152862,'Cyanicula sericea','species'),(152865,158351,'Cyrtostylis','genus'),(152866,152865,'Cyrtostylis huegelii','species'),(152867,37818,'Dendrobium prasinum','species'),(152868,78752,'Diuris laxiflora','species'),(152869,158357,'Drakaea','genus'),(152870,152869,'Drakaea concolor','species'),(152871,672442,'Drakonorchis barbarossa','species'),(152872,158352,'Elythranthera','genus'),(152873,152872,'Elythranthera emarginata','species'),(152874,38200,'Eria bulbophylloides','species'),(152875,158358,'Gavilea','genus'),(152876,152875,'Gavilea australis','species'),(152877,158355,'Genoplesium','genus'),(152878,152877,'Genoplesium fimbriatum','species'),(152880,158360,'Gonatostylis','genus'),(152881,152880,'Gonatostylis vieillardii','species'),(152882,78779,'Goodyera viridiflora','species'),(152883,158357,'Leporella','genus'),(152884,152883,'Leporella fimbriata','species'),(152885,158352,'Leptoceras','genus'),(152886,152885,'Leptoceras menziesii','species'),(152887,78800,'Lyperanthus serratus','species'),(152888,78800,'Lyperanthus suaveolens','species'),(152889,78807,'Megastylis gigas','species'),(152890,78807,'Megastylis rara','species'),(152891,78809,'Microtis unifolia','species'),(152892,78815,'Nervilia aragoana','species'),(152893,158357,'Paracaleana','genus'),(152894,152893,'Paracaleana nigrita','species'),(152895,158366,'Peristylus','genus'),(152896,152895,'Peristylus ngoyensis','species'),(152897,158352,'Praecoxanthus','genus'),(152898,152897,'Praecoxanthus aphyllus','species'),(152899,158355,'Prasophyllum','genus'),(152900,152899,'Prasophyllum brevilabre','species'),(152901,152899,'Prasophyllum cyphochilum','species'),(152902,152899,'Prasophyllum ringens','species'),(152903,158360,'Pristiglottis','genus'),(152904,152903,'Pristiglottis montana','species'),(152905,672430,'Bunochilus longifolius','species'),(152906,78842,'Pterostylis picta','species'),(152907,158357,'Pyrorchis','genus'),(152908,152907,'Pyrorchis nigricans','species'),(152909,158357,'Rimacola','genus'),(152910,152909,'Rimacola elliptica','species'),(152911,38210,'Spathoglottis vieillardii','species'),(152912,158357,'Spiculaea','genus'),(152913,152912,'Spiculaea ciliata','species'),(152914,158351,'Stigmatodactylus','genus'),(152915,152914,'Stigmatodactylus sikokianus','species'),(152916,79057,'Thelymitra carnea','species'),(152917,79057,'Thelymitra ixioides','species'),(152918,79059,'Tropidia effusa','species'),(152919,158360,'Zeuxine','genus'),(152920,152919,'Zeuxine strateumatica','species'),(152922,158366,'Holothrix','genus'),(152923,94015,'Sparassidae','family'),(152924,152923,'Heteropoda','genus'),(152925,152924,'Heteropoda venatoria','species'),(152926,169628,'Neolaugeria','genus'),(152927,152926,'Neolaugeria resinosa','species'),(152928,152926,'Neolaugeria apiculata','species'),(152929,152926,'Neolaugeria densiflora','species'),(152930,34444,'Lactarius sp. fo46778','species'),(152931,5402,'Russula sp. ue73','species'),(152932,34444,'Lactarius badiosanguineus','species'),(152933,34444,'Lactarius blennius','species'),(152934,34444,'Lactarius camphoratus','species'),(152935,34444,'Lactarius circellatus','species'),(152936,34444,'Lactarius fuliginosus','species'),(152937,34444,'Lactarius helvus','species'),(152938,34444,'Lactarius lignyotus','species'),(152939,34444,'Lactarius lilacinus','species'),(152940,34444,'Lactarius necator','species'),(152941,34444,'Lactarius pallidus','species'),(152942,34444,'Lactarius porninsis','species'),(152943,34444,'Lactarius pubescens','species'),(152945,34444,'Lactarius sphagneti','species'),(152946,34444,'Lactarius spinosulus','species'),(152947,34444,'Lactarius tabidus','species'),(152948,34444,'Lactarius torminosus','species'),(152949,34444,'Lactarius uvidus','species'),(152950,34444,'Lactarius vellereus','species'),(152951,5402,'Russula amoenolens','species'),(152952,5402,'Russula atropurpurea','species'),(152953,5402,'Russula caerulea','species'),(152954,5402,'Russula cavipes','species'),(152955,5402,'Russula chloroides','species'),(152956,5402,'Russula decolorans','species'),(152957,5402,'Russula densifolia','species'),(152958,5402,'Russula emetica','species'),(152959,5402,'Russula exalbicans','species'),(152960,5402,'Russula fellea','species'),(152961,5402,'Russula firmula','species'),(152962,5402,'Russula heterophylla','species'),(152963,5402,'Russula lepida','species'),(152964,5402,'Russula nigricans','species'),(152965,5402,'Russula ochroleuca','species'),(152966,5402,'Russula olivacea','species'),(152967,5402,'Russula puellaris','species'),(152968,5402,'Russula queletii','species'),(152969,5402,'Russula raoultii','species'),(152970,5402,'Russula sardonia','species'),(152971,5402,'Russula solaris','species'),(152972,5402,'Russula vesca','species'),(152973,5402,'Russula veternosa','species'),(152976,379,'Rhizobium sp. esparseta','species'),(152977,279888,'Symbiodinium sp. M.anu','species'),(152978,279888,'Symbiodinium sp. Mdec107/1','species'),(152979,279888,'Symbiodinium sp. Mdec107/6','species'),(152980,279888,'Symbiodinium sp. Mdec107/9','species'),(152981,279888,'Symbiodinium sp. Mdec13/1','species'),(152982,279888,'Symbiodinium sp. Mdec13/12','species'),(152983,279888,'Symbiodinium sp. Mdec13/2','species'),(152984,279888,'Symbiodinium sp. Mdec13/5','species'),(152985,279888,'Symbiodinium sp. Mdec13/6','species'),(152986,279888,'Symbiodinium sp. Mdec3/1/1','species'),(152987,279888,'Symbiodinium sp. Mfor/2/10','species'),(152988,279888,'Symbiodinium sp. Mfor15/2/1','species'),(152989,279888,'Symbiodinium sp. Mfor25/12','species'),(152990,279888,'Symbiodinium sp. Mfor25/4','species'),(152991,279888,'Symbiodinium sp. Mmir55/1','species'),(152992,279888,'Symbiodinium sp. Mmir55/2','species'),(152993,279888,'Symbiodinium sp. Mmir55/9','species'),(152994,279888,'Symbiodinium sp. Mmir6/1','species'),(152995,279888,'Symbiodinium sp. Mmir6/11','species'),(152996,279888,'Symbiodinium sp. Mmir6/2','species'),(152997,279888,'Symbiodinium sp. Mmir6/3','species'),(152998,279888,'Symbiodinium sp. Mmir9/1/1','species'),(152999,279888,'Symbiodinium sp. Mmir9/1/2','species'),(153000,279888,'Symbiodinium sp. Mpha2/1/1','species'),(153001,279888,'Symbiodinium sp. Mpha4/1/1','species'),(153002,279888,'Symbiodinium sp. Msen13/1','species'),(153003,279888,'Symbiodinium sp. Msen13/12','species'),(153004,279888,'Symbiodinium sp. Msen13/8','species'),(153005,279888,'Symbiodinium sp. Msen3/1/1','species'),(153006,279888,'Symbiodinium sp. S.mich','species'),(153007,34507,'Steinernema sp. TG10','species'),(153008,34507,'Steinernema sp. TL','species'),(153009,6281,'Onchocerca lupi','species'),(153010,153011,'Asphondyliini','tribe'),(153011,43793,'Asphondyliidi','no rank'),(153012,153010,'Asphondylia','genus'),(153013,153012,'Asphondylia ruebsaameni','species'),(153015,71526,'Byturidae','family'),(153016,153015,'Byturus','genus'),(153017,153016,'Byturus unicolor','species'),(153018,153016,'Byturus ochraceus','species'),(153019,153016,'Byturus affinis','species'),(153020,153016,'Byturus tomentosus','species'),(153021,153015,'Xerasia','genus'),(153022,153021,'Xerasia grisescens','species'),(153024,169294,'Atocion lerchenfeldianum','species'),(153025,3573,'Silene menziesii','species'),(153026,153027,'Desulforegula conservatrix','species'),(153027,213119,'Desulforegula','genus'),(153028,58990,'Geosiris aphylla','species'),(153029,28537,'Orthrosanthus chimboracensis','species'),(153030,6452,'Haliotis roberti','species'),(153031,3603,'Vitis sp. 196-17','species'),(153032,3603,'Vitis sp. 216-N','species'),(153033,3603,'Vitis sp. 44-53M','species'),(153034,1854,'Frankia sp. R2','species'),(153035,1854,'Frankia sp. PtI6','species'),(153036,5181,'unclassified Helotiaceae','no rank'),(153037,153036,'cf. Hymenoscyphus sp. DGC23','species'),(153038,153036,'cf. Hymenoscyphus sp. GU23','species'),(153039,153036,'cf. Hymenoscyphus sp. GU27','species'),(153040,29278,'Cloning vector pFH2191','species'),(153041,29166,'Nothacrobeles','genus'),(153042,153041,'Nothacrobeles spatulatus','species'),(153043,29166,'Stegelletina','genus'),(153044,153043,'Stegelletina similis','species'),(153045,29166,'Acromoldavicus','genus'),(153046,153045,'Acromoldavicus skrjabini','species'),(153047,153045,'Acromoldavicus mojavicus','species'),(153048,153045,'Acromoldavicus aff. mojavicus SAN-2001','species'),(153049,279888,'Symbiodinium sp. CV-Ma1','species'),(153050,279888,'Symbiodinium sp. CK-Ma1','species'),(153051,279888,'Symbiodinium sp. CBr-Ma1','species'),(153052,279888,'Symbiodinium sp. CGr-Ma1','species'),(153053,279888,'Symbiodinium sp. CLo-Ma1','species'),(153054,279888,'Symbiodinium sp. PC-Ma1','species'),(153055,279888,'Symbiodinium sp. CV-I1','species'),(153056,279888,'Symbiodinium sp. CBr-I1','species'),(153057,327045,'Alpharetrovirus','genus'),(153058,45426,'Phoma-like coelomycete 1-L-3-5','species'),(153059,45426,'Phoma-like coelomycete 2-1-1-1','species'),(153060,48510,'uncultured archaeon WSB-1','species'),(153061,48510,'uncultured archaeon WSB-2','species'),(153062,48510,'uncultured archaeon WSB-3','species'),(153063,48510,'uncultured archaeon WSB-4','species'),(153064,48510,'uncultured archaeon WSB-5','species'),(153065,48510,'uncultured archaeon WSB-6','species'),(153066,48510,'uncultured archaeon WSB-7','species'),(153067,48510,'uncultured archaeon WSB-8','species'),(153068,48510,'uncultured archaeon WSB-9','species'),(153069,48510,'uncultured archaeon WSB-10','species'),(153070,48510,'uncultured archaeon WSB-11','species'),(153071,48510,'uncultured archaeon WSB-12','species'),(153072,48510,'uncultured archaeon WSB-13','species'),(153073,48510,'uncultured archaeon WSB-14','species'),(153074,48510,'uncultured archaeon WSB-15','species'),(153075,48510,'uncultured archaeon WSB-16','species'),(153076,48510,'uncultured archaeon WSB-17','species'),(153077,48510,'uncultured archaeon WSB-18','species'),(153078,48510,'uncultured archaeon WSB-19','species'),(153079,48510,'uncultured archaeon WSB-20','species'),(153080,48510,'uncultured archaeon WSB-21','species'),(153081,48510,'uncultured archaeon AM-1','species'),(153082,48510,'uncultured archaeon AM-2','species'),(153083,48510,'uncultured archaeon AM-3','species'),(153084,48510,'uncultured archaeon AM-5','species'),(153085,48510,'uncultured archaeon AM-6','species'),(153086,48510,'uncultured archaeon AM-7','species'),(153087,48510,'uncultured archaeon AM-8','species'),(153088,48510,'uncultured archaeon AM-9','species'),(153089,48510,'uncultured archaeon AM-10','species'),(153090,48510,'uncultured archaeon AM-11','species'),(153091,48510,'uncultured archaeon AM-12','species'),(153092,48510,'uncultured archaeon AM-13','species'),(153093,48510,'uncultured archaeon AM-14','species'),(153094,48510,'uncultured archaeon AM-15','species'),(153095,48510,'uncultured archaeon AM-16','species'),(153096,48510,'uncultured archaeon AM-17','species'),(153097,48510,'uncultured archaeon AM-18','species'),(153098,48510,'uncultured archaeon AM-19','species'),(153099,48510,'uncultured archaeon AM-20','species'),(153100,48510,'uncultured archaeon AM-21','species'),(153101,48510,'uncultured archaeon AM-22','species'),(153102,48510,'uncultured archaeon OS-1','species'),(153103,48510,'uncultured archaeon OS-2','species'),(153104,48510,'uncultured archaeon OS-3','species'),(153105,48510,'uncultured archaeon OS-4','species'),(153106,48510,'uncultured archaeon OS-5','species'),(153107,48510,'uncultured archaeon OS-6','species'),(153108,48510,'uncultured archaeon OS-7','species'),(153109,48510,'uncultured archaeon OS-8','species'),(153110,48510,'uncultured archaeon OS-9','species'),(153111,48510,'uncultured archaeon OS-10','species'),(153112,48510,'uncultured archaeon OS-11','species'),(153113,48510,'uncultured archaeon OS-12','species'),(153114,48510,'uncultured archaeon OS-13','species'),(153115,48510,'uncultured archaeon OS-14','species'),(153116,48510,'uncultured archaeon OS-15','species'),(153117,48510,'uncultured archaeon OS-16','species'),(153118,48510,'uncultured archaeon OS-17','species'),(153119,48510,'uncultured archaeon OS-18','species'),(153120,48510,'uncultured archaeon OS-19','species'),(153121,48510,'uncultured archaeon OS-20','species'),(153122,48510,'uncultured archaeon OS-21','species'),(153123,48510,'uncultured archaeon OS-22','species'),(153124,48510,'uncultured archaeon OS-23','species'),(153125,48510,'uncultured archaeon OS-24','species'),(153126,48510,'uncultured archaeon OS-25','species'),(153127,48510,'uncultured archaeon OS-26','species'),(153128,48510,'uncultured archaeon OS-27','species'),(153129,48510,'uncultured archaeon OS-28','species'),(153130,48510,'uncultured archaeon OS-29','species'),(153131,48510,'uncultured archaeon OS-30','species'),(153132,48510,'uncultured archaeon OS-31','species'),(153133,48510,'uncultured archaeon OS-32','species'),(153134,48510,'uncultured archaeon OS-33','species'),(153135,327045,'Gammaretrovirus','genus'),(153136,327045,'Deltaretrovirus','genus'),(153137,327045,'Epsilonretrovirus','genus'),(153138,35823,'Arthrospira sp. Paracas E2','species'),(153139,35823,'Arthrospira sp. E2','species'),(153140,35823,'Arthrospira sp. Sark','species'),(153142,4441,'Camellia irrawadiensis','species'),(153143,68359,'uncultured methanogen CIBARC-1','species'),(153144,68359,'uncultured methanogen CRARC-3','species'),(153145,68359,'uncultured methanogen VIARC-0','species'),(153146,68359,'uncultured methanogen VIARC-4','species'),(153147,95865,'uncultured thermoplasmales TOARC-2','species'),(153148,95865,'uncultured thermoplasmales CRARC-4','species'),(153149,95865,'uncultured thermoplasmales BANARC-5/6/7','species'),(153150,95865,'uncultured thermoplasmales VIARC-5','species'),(153151,129337,'Geobacillus toebii','species'),(153152,134232,'uncultured Lactobacillus sp.','species'),(153153,37467,'Pisolithus sp. 441','species'),(153154,702,'Plesiomonas sp. M6','species'),(153155,92898,'Chaetosphaeria chalaroides','species'),(153156,92898,'Chaetosphaeria cylindrospora','species'),(153157,92898,'Chaetosphaeria decastyla','species'),(153158,68515,'Nannobrachium','genus'),(153159,219134,'Thelesperma','genus'),(153160,153159,'Thelesperma subnudum','species'),(153161,153159,'Thelesperma longipes','species'),(153162,153159,'Thelesperma marginatum','species'),(153163,153159,'Thelesperma pubescens','species'),(153164,153163,'Thelesperma pubescens var. caespitosum','varietas'),(153165,153159,'Thelesperma windhamii','species'),(153166,153159,'Thelesperma filifolium','species'),(153167,153166,'Thelesperma filifolium var. intermedium','varietas'),(153168,153159,'Thelesperma megapotamicum','species'),(153169,221112,'Celatoblatta','genus'),(153170,614534,'Geodorcus','genus'),(153171,153170,'Geodorcus sp. \'Sisters\'','species'),(153172,279888,'Symbiodinium sp. Sh5','species'),(153173,279888,'Symbiodinium sp. Sh6','species'),(153174,279888,'Symbiodinium sp. S10','species'),(153175,279888,'Symbiodinium sp. Sh9','species'),(153176,279888,'Symbiodinium sp. Sh4','species'),(153177,279888,'Symbiodinium sp. Sh7','species'),(153178,279888,'Symbiodinium sp. Sh8','species'),(153179,279888,'Symbiodinium sp. Sh2','species'),(153180,279888,'Symbiodinium sp. Al5','species'),(153181,765179,'Symbiodinium sp. A125','no rank'),(153182,765179,'Symbiodinium sp. A126','no rank'),(153183,765179,'Symbiodinium sp. A16','no rank'),(153184,765179,'Symbiodinium sp. A153','no rank'),(153186,317211,'Talitropsis','genus'),(153187,153186,'Talitropsis megatibia','species'),(153188,1158,'Oscillatoria limosa','species'),(153189,153169,'Celatoblatta brunni','species'),(153190,153169,'Celatoblatta montana','species'),(153191,153169,'Celatoblatta notialis','species'),(153192,153169,'Celatoblatta quinquemaculata','species'),(153193,153169,'Celatoblatta sedilloti','species'),(153194,153169,'Celatoblatta subcorticaria','species'),(153195,153169,'Celatoblatta vulgaris','species'),(153196,153170,'Geodorcus capito','species'),(153197,153170,'Geodorcus helmsi','species'),(153198,63875,'Mecodema alternans','species'),(153199,63875,'Mecodema crenicolle','species'),(153200,63875,'Mecodema occiputale','species'),(153201,63875,'Mecodema punctatum','species'),(153202,63875,'Mecodema rugiceps','species'),(153203,63875,'Mecodema sculpturatum','species'),(153204,153186,'Talitropsis crassicruris','species'),(153205,153186,'Talitropsis sedilloti','species'),(153206,1198,'Phormidium pachydematicum','species'),(153207,1158,'Oscillatoria sp. KCTC AG10184','species'),(153208,30948,'Dicologlossa','genus'),(153209,153208,'Dicologlossa cuneata','species'),(153210,90072,'Microchirus azevia','species'),(153211,129873,'Synaptura lusitanica','species'),(153212,48510,'uncultured archaeon AM-4','species'),(153213,86520,'Clavularia viridis','species'),(153214,86520,'Clavularia koellikeri','species'),(153215,86520,'Clavularia sp. Br-1','species'),(153216,86520,'Clavularia sp. Gr-1','species'),(153217,86520,'Clavularia sp. Lo-1','species'),(153218,86519,'Pachyclavularia','genus'),(153219,153218,'Pachyclavularia sp. I001','species'),(153220,71814,'Contarinia','genus'),(153221,153220,'Contarinia asclepiadis','species'),(153222,153220,'Contarinia vincetoxici','species'),(153223,153220,'Contarinia tritici','species'),(153224,153220,'Contarinia lysimachiae','species'),(153225,153220,'Contarinia lotii','species'),(153226,150080,'Human calicivirus NLV/Brandenburg 40/1999/DE','no rank'),(153227,150080,'Human calicivirus NLV/Magdeburg 62/1999/DE','no rank'),(153228,150080,'Norovirus Hu/Oberschleissheim 92/1999/DE','no rank'),(153229,150080,'Norovirus Hu/Oberschleissheim 102/1999/DE','no rank'),(153230,150080,'Norovirus Hu/Oberschleissheim 108/1999/DE','no rank'),(153231,150080,'Norovirus Hu/Oberschleissheim 112/1999/DE','no rank'),(153232,69657,'Oceanicaulis','genus'),(153233,153232,'Oceanicaulis alexandrii','species'),(153236,150080,'Norovirus Hu/Oberschleissheim 149/1999/DE','no rank'),(153237,150080,'Human calicivirus NLV/Frankfurt(Oder) 168/1999/DE','no rank'),(153238,150080,'Human calicivirus NLV/Frankfurt(Oder) 170/1999/DE','no rank'),(153239,150080,'Human calicivirus NLV/Magdeburg 171/1999/DE','no rank'),(153240,150080,'Human calicivirus NLV/Frankfurt(Oder) 176/1999/DE','no rank'),(153241,150080,'Human calicivirus NLV/Berlin 210-1/1999/DE','no rank'),(153242,150080,'Human calicivirus NLV/Berlin 210-2/1999/DE','no rank'),(153243,150080,'Human calicivirus NLV/Berlin 211-1/1999/DE','no rank'),(153244,150080,'Human calicivirus NLV/Berlin 211-2/1999/DE','no rank'),(153245,150080,'Human calicivirus NLV/Schwerin 218/1999/DE','no rank'),(153246,150080,'Human calicivirus NLV/Magdeburg 225/1999/DE','no rank'),(153248,110474,'Ptilota filicina','species'),(153249,5878,'unclassified Ciliophora','no rank'),(153250,153249,'Cryptocaryon','genus'),(153251,153250,'Cryptocaryon irritans','species'),(153265,49546,'Aequorivita','genus'),(153266,153265,'Aequorivita antarctica','species'),(153267,153265,'Aequorivita lipolytica','species'),(153268,153265,'Aequorivita crocea','species'),(153269,323723,'Babesia sp. WA1','species'),(153279,6608,'Sepiella','genus'),(153280,153279,'Sepiella maindroni','species'),(153281,6612,'Euprymna berryi','species'),(153282,6609,'Sepia aculeata','species'),(153283,6609,'Sepia robsoni','species'),(153284,9434,'Myotis bocagii','species'),(153285,9434,'Myotis levis','species'),(153286,9434,'Myotis nigricans','species'),(153287,9434,'Myotis thysanodes','species'),(153288,59468,'Nycticeinops schlieffeni','species'),(153290,9431,'Euderma','genus'),(153291,153290,'Euderma maculatum','species'),(153292,9431,'Otonycteris','genus'),(153293,153292,'Otonycteris hemprichii','species'),(153294,9431,'Rhogeessa','genus'),(153295,153294,'Rhogeessa alleni','species'),(153296,9431,'Scotophilus','genus'),(153297,153296,'Scotophilus kuhlii','species'),(153298,153294,'Rhogeessa parvula','species'),(153299,153294,'Rhogeessa tumida','species'),(153301,120505,'Baboon cytomegalovirus OCOM4-37','no rank'),(153302,2263,'Thermococcus sp. MZ1','species'),(153303,2263,'Thermococcus sp. MZ2','species'),(153304,2263,'Thermococcus sp. MZ3','species'),(153305,2263,'Thermococcus sp. MZ5','species'),(153306,2263,'Thermococcus sp. MZ6','species'),(153307,2263,'Thermococcus sp. MZ8','species'),(153308,2263,'Thermococcus sp. MZ9','species'),(153309,2263,'Thermococcus sp. MZ10','species'),(153310,2263,'Thermococcus sp. MZ11','species'),(153311,2263,'Thermococcus sp. MZ12','species'),(153312,2263,'Thermococcus sp. MZ13','species'),(153313,2260,'Pyrococcus sp. MZ14','species'),(153314,2260,'Pyrococcus sp. MZ4','species'),(153315,286,'Pseudomonas sp. SMCC D0715','species'),(153317,19205,'Lepidium draba','species'),(153318,19205,'Lepidium chalepense','species'),(153319,19205,'Lepidium appelianum','species'),(153320,981068,'Hornungia','genus'),(153321,153320,'Hornungia petraea','species'),(153322,983290,'Hymenolobus','genus'),(153323,153322,'Hymenolobus procumbens','species'),(153324,19205,'Lepidium africanum','species'),(153325,19205,'Lepidium alluaudii','species'),(153326,19205,'Lepidium arbuscula','species'),(153327,19205,'Lepidium armoracium','species'),(153328,19205,'Lepidium aschersonii','species'),(153329,19205,'Lepidium aucheri','species'),(153330,19205,'Lepidium austrinum','species'),(153331,19205,'Lepidium bidentatum','species'),(153332,19205,'Lepidium bipinnatifidum','species'),(153333,19205,'Lepidium bonariense','species'),(153334,19205,'Lepidium capense','species'),(153335,19205,'Lepidium desertorum','species'),(153336,19205,'Lepidium desvauxii','species'),(153337,19205,'Lepidium dictyotum','species'),(153338,19205,'Lepidium echinatum','species'),(153339,19205,'Lepidium ferganense','species'),(153340,19205,'Lepidium flavum','species'),(153341,19205,'Lepidium hyssopifolium','species'),(153342,19205,'Lepidium lasiocarpum','species'),(153343,19205,'Lepidium latifolium','species'),(153344,19205,'Lepidium latipes','species'),(153345,19205,'Lepidium leptopetalum','species'),(153346,19205,'Lepidium linifolium','species'),(153347,19205,'Lepidium lyratum','species'),(153348,19205,'Lepidium meyenii','species'),(153349,19205,'Lepidium montanum','species'),(153350,19205,'Lepidium muelleri-ferdinandi','species'),(153351,19205,'Lepidium myriocarpum','species'),(153352,19205,'Lepidium nitidum','species'),(153353,19205,'Lepidium oblongum','species'),(153354,19205,'Lepidium oxycarpum','species'),(153355,19205,'Lepidium oxytrichum','species'),(153356,19205,'Lepidium papillosum','species'),(153357,19205,'Lepidium pedicellosum','species'),(153358,19205,'Lepidium perfoliatum','species'),(153359,19205,'Lepidium phlebopetalum','species'),(153360,19205,'Lepidium pholidogynum','species'),(153361,19205,'Lepidium pinnatifidum','species'),(153362,19205,'Lepidium pseudohyssopifolium','species'),(153363,19205,'Lepidium pseudopapillosum','species'),(153364,19205,'Lepidium quitense','species'),(153365,19205,'Lepidium ruderale','species'),(153366,19205,'Lepidium schinzii','species'),(153367,19205,'Lepidium serra','species'),(153368,106949,'Lepidium sisymbrioides subsp. matau','subspecies'),(153369,106949,'Lepidium sisymbrioides subsp. sisymbrioides','subspecies'),(153370,19205,'Lepidium spinescens','species'),(153371,19205,'Lepidium tenuicaule','species'),(153372,19205,'Lepidium trifurcum','species'),(153373,43808,'Cricotopus','genus'),(153374,153373,'Cricotopus sylvestris','species'),(153375,1165752,'Chironomus calligraphus','species'),(153376,1847,'Pseudonocardia zijingensis','species'),(153378,122706,'sulfate-reducing bacterium STC','species'),(153379,34033,'uncultured benzene mineralizing bacterium','species'),(153380,34033,'uncultured phenanthrene mineralizing bacterium','species'),(153381,34033,'uncultured napthalene mineralizing bacterium','species'),(153383,291363,'Lecanicillium sp. CBS 639.85','species'),(153384,243884,'Pelleninae','subfamily'),(153385,243882,'Dendryphantinae','subfamily'),(153386,243882,'Ballinae','subfamily'),(153387,153386,'Admestina','genus'),(153388,153387,'Admestina sp. MCH-2001','species'),(153389,153385,'Beata','genus'),(153390,153389,'Beata magna','species'),(153391,153385,'Bellota','genus'),(153392,153391,'Bellota cf. wheeleri MCH-2001','species'),(153393,153385,'Eris','genus'),(153394,153393,'Eris militaris','species'),(153395,153385,'Hentzia','genus'),(153396,153395,'Hentzia palmarum','species'),(153398,158207,'Heratemita','genus'),(153399,153398,'Heratemita alboplagiata','species'),(153400,243883,'Itata','genus'),(153401,153400,'Itata sp. MCH-2001','species'),(153402,153385,'Mabellina','genus'),(153403,153402,'Mabellina prescotti','species'),(153404,156536,'Marpissa','genus'),(153405,153404,'Marpissa pikei','species'),(153406,156537,'Marpissinae sp. MCH-2001','species'),(153407,153385,'Messua','genus'),(153408,153407,'Messua limbata','species'),(153409,243881,'Euophryinae','subfamily'),(153410,153409,'Neon','genus'),(153411,153410,'Neon nelli','species'),(153412,153385,'Paradamoetas','genus'),(153413,153412,'Paradamoetas sp. MCH-2001','species'),(153414,153385,'Paraphidippus','genus'),(153415,153414,'Paraphidippus aurantius','species'),(153417,243882,'Synagelinae','subfamily'),(153418,153417,'Peckhamia','genus'),(153419,153418,'Peckhamia sp. MCH-2001','species'),(153420,153385,'Pelegrina','genus'),(153421,153420,'Pelegrina chalceola','species'),(153422,153420,'Pelegrina verecunda','species'),(153424,153385,'Phanias','genus'),(153425,153424,'Phanias sp. MCH-2001','species'),(153426,153385,'Phidippus','genus'),(153427,153426,'Phidippus sp. MCH-2001','species'),(153428,158207,'Platycryptus','genus'),(153429,153428,'Platycryptus undatus','species'),(153430,153385,'Poultonella','genus'),(153431,153430,'Poultonella alboimmaculata','species'),(153432,153385,'Rhetenor','genus'),(153433,153432,'Rhetenor cf. texanus MCH-2001','species'),(153434,153385,'Rudra','genus'),(153435,153434,'Rudra wagae','species'),(153436,153385,'Sassacus','genus'),(153437,153436,'Sassacus papenhoei','species'),(153438,153436,'Sassacus sp. MCH-2001','species'),(153439,153436,'Sassacus vitis','species'),(153440,153385,'Terralonus','genus'),(153441,153440,'Terralonus mylothrus','species'),(153442,243885,'Thiodininae','subfamily'),(153443,153442,'Thiodina','genus'),(153444,153443,'Thiodina sp. MCH-2001','species'),(153445,153385,'Tutelina','genus'),(153446,153445,'Tutelina hartii','species'),(153447,153385,'Zygoballus','genus'),(153448,153447,'Zygoballus rufipes','species'),(153449,19205,'Lepidium fremontii','species'),(153450,19205,'Lepidium heterophyllum','species'),(153451,19205,'Lepidium hirtum','species'),(153452,153451,'Lepidium hirtum subsp. calycotrichum','subspecies'),(153453,153451,'Lepidium hirtum subsp. dhayense','subspecies'),(153454,153451,'Lepidium hirtum subsp. hirtum','subspecies'),(153455,153451,'Lepidium hirtum subsp. nebrodense','subspecies'),(153456,153451,'Lepidium hirtum subsp. petrophilum','subspecies'),(153457,983290,'Pritzelago','genus'),(153458,153457,'Pritzelago alpina','species'),(153459,19205,'Lepidium apetalum','species'),(153460,19205,'Lepidium spinosum','species'),(153461,19205,'Lepidium villarsii','species'),(153462,153461,'Lepidium villarsii subsp. reverchonii','subspecies'),(153463,19205,'Lepidium pseudotasmanicum','species'),(153464,19205,'Lepidium pinnatum','species'),(153465,19205,'Lepidium rigidum','species'),(153466,6525,'Biomphalaria obstructa','species'),(153467,34033,'uncultured bacterium BMNP','species'),(153468,153386,'Attidops','genus'),(153469,153468,'Attidops youngi','species'),(153470,773,'Bartonella sp. Rf1563yn','species'),(153471,3689,'Populus alba x Populus glandulosa','species'),(153472,368798,'Murine leukemia virus type CII','no rank'),(153473,153472,'Mus cervicolor popaeus endogenous virus','no rank'),(153474,3603,'Vitis flexuosa','species'),(153475,3603,'Vitis kelungensis','species'),(153476,3603,'Vitis thunbergii','species'),(153477,3603,'Vitis sinocinerea','species'),(153478,129501,'Coccotrema maritimum','species'),(153479,129505,'Ochrolechia balcanica','species'),(153480,50932,'Pertusaria albescens','species'),(153481,42209,'Hadronyche infensa','species'),(153482,6902,'Atrax sp. Illawarra','species'),(153483,209,'Helicobacter sp. MN-1','species'),(153484,209,'Helicobacter sp. MN-2','species'),(153485,209,'Helicobacter sp. MN-3','species'),(153486,209,'Helicobacter sp. MN-4','species'),(153487,662,'Vibrio sp. SubDo-inf1','species'),(153488,662,'Vibrio sp. SubDo-inf2','species'),(153489,286,'Pseudomonas sp. SubDo-sym','species'),(153490,4441,'Camellia petelotii','species'),(153491,194195,'Alysiella crassa','species'),(153493,334107,'Conchiformibius steedae','species'),(153494,13242,'Rarobacter incanus','species'),(153495,43676,'Promicromonospora sp. IFO 16225','species'),(153496,153497,'Kozakia baliensis','species'),(153497,433,'Kozakia','genus'),(153498,379,'Rhizobium sp. dtb15','species'),(153499,107642,'uncultured Methylobacter sp.','species'),(153500,107647,'uncultured Methylomonas sp.','species'),(153501,104929,'uncultured Methylocystis sp.','species'),(153502,1663,'Arthrobacter sp. 1IN','species'),(153503,3173,'Koliella','genus'),(153504,153503,'Koliella antarctica','species'),(153505,41247,'Mycena pura','species'),(153506,45778,'Expression vector pWSMV-S1RN','species'),(153507,6408,'Haementeria lutzi','species'),(153508,6408,'Haementeria molesta','species'),(153509,6408,'Haementeria tuberculifera','species'),(153510,6411,'Helobdella bolivianita','species'),(153511,6411,'Helobdella elongata','species'),(153512,6411,'Helobdella fusca','species'),(153513,6411,'Helobdella lineata','species'),(153514,6411,'Helobdella nununununojensis','species'),(153515,6411,'Helobdella papillata','species'),(153516,6411,'Helobdella ringueleti','species'),(153517,6411,'Helobdella sorojchi','species'),(153518,6411,'Helobdella transversa','species'),(153520,20008,'Huodendron','genus'),(153521,153520,'Huodendron biaristatum','species'),(153522,13699,'Styrax agrestis','species'),(153524,13699,'Styrax benzoin','species'),(153525,13699,'Styrax calvescens','species'),(153526,13699,'Styrax camporum','species'),(153527,13699,'Styrax chinensis','species'),(153528,13699,'Styrax confusus','species'),(153529,13699,'Styrax cordatus','species'),(153530,13699,'Styrax dasyanthus','species'),(153531,13699,'Styrax faberi','species'),(153532,13699,'Styrax ferrugineus','species'),(153534,13699,'Styrax gentryi','species'),(153535,13699,'Styrax glabrescens','species'),(153536,13699,'Styrax grandifolius','species'),(153537,13699,'Styrax hemsleyanus','species'),(153538,13699,'Styrax jaliscanus','species'),(153540,13699,'Styrax lanceolatus','species'),(153541,13699,'Styrax martii','species'),(153542,13699,'Styrax obassia','species'),(153543,13699,'Styrax odoratissimus','species'),(153544,13699,'Styrax officinalis','species'),(153545,13699,'Styrax pedicellatus','species'),(153546,13699,'Styrax pentlandianus','species'),(153547,13699,'Styrax perkinsiae','species'),(153548,13699,'Styrax platanifolius','species'),(153549,153548,'Styrax platanifolius subsp. mollis','subspecies'),(153550,153548,'Styrax platanifolius subsp. stellatus','subspecies'),(153551,153548,'Styrax platanifolius subsp. texanus','subspecies'),(153552,13699,'Styrax portoricensis','species'),(153553,13699,'Styrax radians','species'),(153554,13699,'Styrax ramirezii','species'),(153555,13699,'Styrax redivivus','species'),(153556,13699,'Styrax serrulatus','species'),(153557,13699,'Styrax shiraianus','species'),(153558,13699,'Styrax suberifolius','species'),(153559,13699,'Styrax tonkinensis','species'),(153560,13699,'Styrax vilcabambae','species'),(153561,13699,'Styrax warscewiczii','species'),(153562,13699,'Styrax wilsonii','species'),(153563,4001,'Buxus balearica','species'),(153564,4001,'Buxus citrifolia','species'),(153565,4001,'Buxus glomerata','species'),(153566,4001,'Buxus gonoclada','species'),(153567,4001,'Buxus henryi','species'),(153568,4001,'Buxus hildebrandtii','species'),(153569,4001,'Buxus liukiuensis','species'),(153570,4001,'Buxus macowanii','species'),(153571,4001,'Buxus microphylla','species'),(153572,4001,'Buxus sinica','species'),(153573,153571,'Buxus microphylla var. japonica','varietas'),(153574,4001,'Buxus riparia','species'),(153575,4000,'Notobuxus','genus'),(153576,153575,'Notobuxus acuminata','species'),(153577,153575,'Notobuxus natalensis','species'),(153578,108422,'Sarcococca confertiflora','species'),(153579,108422,'Sarcococca hookeriana','species'),(153580,153579,'Sarcococca hookeriana var. humilis','varietas'),(153581,108422,'Sarcococca ruscifolia','species'),(153582,153581,'Sarcococca ruscifolia var. ruscifolia','varietas'),(153583,108422,'Sarcococca saligna','species'),(153584,108422,'Sarcococca wallichii','species'),(153585,92924,'Styloceras brokawii','species'),(153586,191785,'Ancylus','genus'),(153587,153586,'Ancylus fluviatilis','species'),(153588,122319,'Pachysandra axillaris subsp. axillaris','subspecies'),(153589,122319,'Pachysandra axillaris subsp. stylosa','subspecies'),(153590,1817,'Nocardia sp. 4.1177','species'),(153591,29278,'Cloning vector HO-hisG-URA3-hisG-poly-HO','species'),(153592,29278,'Cloning vector HO-poly-HO','species'),(153593,29278,'Cloning vector HO-poly-KanMX4-HO','species'),(153594,29278,'Cloning vector pUC21-NotI','species'),(153595,29278,'Cloning vector pUC21deltaBB','species'),(153596,29278,'Cloning vector pUK21-NotI','species'),(153597,29278,'Cloning vector pUK21deltaBB','species'),(153598,13699,'Styrax sp. Nunez 23320','species'),(153599,71058,'Isocoma rusbyi','species'),(153600,45786,'Nadsonia fulvescens var. fulvescens','varietas'),(153602,38190,'Cypripedium arietinum','species'),(153603,38190,'Cypripedium parviflorum','species'),(153604,38190,'Cypripedium sp. U-01','species'),(153605,38190,'Cypripedium sp. U-02','species'),(153606,38190,'Cypripedium sp. U-03','species'),(153609,221102,'Moniliophthora perniciosa','species'),(153617,153657,'Amaeana trilobata','species'),(153620,94231,'Epinephelus morio','species'),(153621,103819,'Mycteroperca bonaci','species'),(153622,662,'Vibrio agarivorans','species'),(153624,7571,'Lingula shantungensis','species'),(153626,32261,'Loimia','genus'),(153627,153626,'Loimia ingens','species'),(153628,32261,'Rhinothelepus','genus'),(153629,153628,'Rhinothelepus lobatus','species'),(153630,39156,'Charina umbratica','species'),(153631,6374,'Amphicteis','genus'),(153632,9242,'Eupetomena','genus'),(153633,153632,'Eupetomena macroura','species'),(153634,153631,'Amphicteis dalmatica','species'),(153635,6374,'Isolda','genus'),(153636,153635,'Isolda sp. Col2001','species'),(153637,81911,'Tockus erythrorhynchus kempi','subspecies'),(153638,81911,'Tockus erythrorhynchus rufirostris','subspecies'),(153639,81911,'Tockus erythrorhynchus damarensis','subspecies'),(153640,57379,'Bucorvidae','family'),(153641,153640,'Bucorvus','genus'),(153643,153641,'Bucorvus abyssinicus','species'),(153645,81910,'Tockus leucomelas','species'),(153646,81910,'Tockus monteiri','species'),(153647,32261,'Lysilla','genus'),(153648,153647,'Lysilla pacifica','species'),(153649,32261,'Reterebella','genus'),(153650,153649,'Reterebella queenslandica','species'),(153654,36113,'Trichobranchus','genus'),(153655,153654,'Trichobranchus sp. AMW24401','species'),(153656,1763,'Mycobacterium sp. LB501T','species'),(153657,32261,'Amaeana','genus'),(153658,983290,'Lunaria','genus'),(153659,153658,'Lunaria annua','species'),(153660,45234,'Cordyceps cylindrica','species'),(153661,474995,'Ophiocordyceps irangiensis','species'),(153663,45234,'Cordyceps pseudomilitaris','species'),(153664,474995,'Ophiocordyceps sphecocephala','species'),(153665,474943,'Torrubiella','genus'),(153667,42305,'Hypocrella discoidea','species'),(153668,153665,'Torrubiella arachnophilus','species'),(153669,150366,'Akanthomyces arachnophilus','species'),(153670,150366,'Akanthomyces novoguineensis','species'),(153671,696354,'Aschersonia badia','species'),(153672,33809,'arsenite-oxidizing bacterium NT-14','species'),(153673,33809,'arsenite-oxidizing bacterium NT-5','species'),(153674,33809,'arsenite-oxidizing bacterium NT-6','species'),(153675,33809,'arsenite-oxidizing bacterium NT-10','species'),(153676,33809,'arsenite-oxidizing bacterium BEN-4','species'),(153677,33809,'arsenite-oxidizing bacterium \'Alcaligenes fecalis (HLE)\'','species'),(153678,33807,'arsenite-oxidizing bacterium NT-2','species'),(153679,33807,'arsenite-oxidizing bacterium NT-3','species'),(153680,33807,'arsenite-oxidizing bacterium NT-4','species'),(153681,33807,'arsenite-oxidizing bacterium BEN-5','species'),(153682,6354,'Perinereis floridana','species'),(153683,6354,'Perinereis sp. Chuwei','species'),(153684,6354,'Perinereis sp. Lungtung','species'),(153685,111586,'Caloplaca sp. U350','species'),(153686,111586,'Caloplaca alpigena','species'),(153688,111586,'Caloplaca biatorina','species'),(153689,111586,'Caloplaca cerina','species'),(153690,111586,'Caloplaca chlorina','species'),(153691,111586,'Caloplaca crenularia','species'),(153692,111586,'Caloplaca demissa','species'),(153698,1301332,'Caloplaca marina subsp. americana','subspecies'),(153699,1301332,'Caloplaca marina subsp. marina','subspecies'),(153700,111586,'Caloplaca maritima','species'),(153702,111586,'Caloplaca saxicola','species'),(153704,1302129,'Pyrenodesmia variabilis','species'),(153705,189613,'Xanthomendoza fallax','species'),(153706,1883,'Streptomyces sp. Sm22','species'),(153707,1883,'Streptomyces sp. Soll14','species'),(153708,1883,'Streptomyces sp. Nu40','species'),(153709,1883,'Streptomyces sp. Soll53','species'),(153710,1883,'Streptomyces sp. So10','species'),(153711,1883,'Streptomyces sp. So54','species'),(153712,1883,'Streptomyces sp. Nm5','species'),(153713,90877,'uncultured cytophaga Sau 2','species'),(153714,47926,'uncultured beta proteobacterium Sau 3','species'),(153715,50423,'uncultured gamma proteobacterium Sau 4','species'),(153716,48504,'uncultured cyanobacterium Sau 5','species'),(153717,51666,'uncultured Gram-positive bacterium Sau 6','species'),(153718,561516,'Bothrocara','genus'),(153719,153718,'Bothrocara hollandi','species'),(153720,153718,'Bothrocara tanakai','species'),(153721,1011,'Sporocytophaga myxococcoides','species'),(153722,47727,'Hemidactylus bouvieri','species'),(153723,47727,'Hemidactylus brookii','species'),(153725,22774,'Berberis silva-taroucana','species'),(153727,63346,'Diphylleia grayi','species'),(153728,63348,'Dysosma majorensis','species'),(153729,63350,'Epimedium pubescens','species'),(153730,46352,'Agrococcus baldri','species'),(153731,33882,'Microbacterium aerolatum','species'),(153732,128259,'Acrosynanthus minor','species'),(153733,128270,'Arachnothryx buddleioides','species'),(153734,128270,'Arachnothryx ovata','species'),(153736,169628,'Bobea','genus'),(153737,153736,'Bobea mannii','species'),(153738,169620,'Bothriospora','genus'),(153739,153738,'Bothriospora corymbosa','species'),(153740,43451,'Catesbaea holacantha','species'),(153741,128406,'Chione sylvicola','species'),(153742,43462,'Cinchona calisaya','species'),(153743,43467,'Cubanola daphnoides','species'),(153744,169638,'Dolicholobium','genus'),(153745,153744,'Dolicholobium macgregorii','species'),(153746,153744,'Dolicholobium oblongifolium','species'),(153747,128401,'Elaeagia myriantha','species'),(153748,61925,'Gonzalagunia cornifolia','species'),(153749,61925,'Gonzalagunia cuatrecasasii','species'),(153750,61925,'Gonzalagunia dependens','species'),(153751,61925,'Gonzalagunia discolor','species'),(153752,61925,'Gonzalagunia whitei','species'),(153753,43488,'Guettarda scabra','species'),(153754,25227,'Ixora amplexicaulis','species'),(153755,169631,'Kerianthera','genus'),(153756,153755,'Kerianthera preclara','species'),(153757,128330,'Machaonia brasiliensis','species'),(153758,169624,'Mastixiodendron','genus'),(153759,153758,'Mastixiodendron flavidum','species'),(153760,43523,'Mussaenda raiateensis','species'),(153761,169623,'Neolamarckia','genus'),(153762,153761,'Neolamarckia cadamba','species'),(153763,43546,'Pentagonia tinajita','species'),(153764,43552,'Pinckneya bracteata','species'),(153766,43570,'Rogiera gratissima','species'),(153767,43570,'Rogiera langlassei','species'),(153768,60070,'Rondeletia apiculata','species'),(153769,60070,'Rondeletia miraflorensis','species'),(153770,60070,'Rondeletia pachyphylla','species'),(153771,128362,'Schmidtottia uliginosa','species'),(153772,169621,'Semaphyllanthe','genus'),(153773,153772,'Semaphyllanthe megistocaula','species'),(153774,60081,'Sommera donnell-smithii','species'),(153775,169625,'Stilpnophyllum','genus'),(153776,153775,'Stilpnophyllum oellgaardii','species'),(153777,61932,'Virectaria procumbens','species'),(153778,111368,'Linaeidea','genus'),(153779,153778,'Linaeidea aenea','species'),(153780,128357,'Rondeletia alaternoides subsp. brachyloba','subspecies'),(153781,153770,'Rondeletia pachyphylla subsp. myrtilloides','subspecies'),(153782,41127,'Chrysomela interrupta','species'),(153783,41127,'Chrysomela knabi','species'),(153784,41127,'Chrysomela collaris','species'),(153785,131699,'Phratora vitellinae','species'),(153786,41127,'Chrysomela salicivorax','species'),(153787,41127,'Chrysomela littorea','species'),(153788,41127,'Chrysomela walshi','species'),(153789,49928,'grassland soil bacterium TSA-1','species'),(153790,49928,'grassland soil bacterium TSA-2','species'),(153791,49928,'grassland soil bacterium TSA-3','species'),(153792,49928,'grassland soil bacterium TSA-4','species'),(153793,49928,'grassland soil bacterium TSA-7','species'),(153794,49928,'grassland soil bacterium TSA-8','species'),(153795,49928,'grassland soil bacterium TSA-9','species'),(153796,49928,'grassland soil bacterium TSA-10','species'),(153797,49928,'grassland soil bacterium TSA-11','species'),(153798,49928,'grassland soil bacterium TSA-12','species'),(153799,49928,'grassland soil bacterium TSA-13','species'),(153800,49928,'grassland soil bacterium TSA-15','species'),(153801,49928,'grassland soil bacterium TSA-16','species'),(153802,49928,'grassland soil bacterium TSA-17','species'),(153803,49928,'grassland soil bacterium TSA-18','species'),(153804,49928,'grassland soil bacterium TSA-19','species'),(153805,49928,'grassland soil bacterium TSA-20','species'),(153806,49928,'grassland soil bacterium TSA-21','species'),(153807,41127,'Chrysomela falsa','species'),(153809,47936,'uncultured proteobacterium','species'),(153810,134480,'uncultured Acidithiobacillus sp.','species'),(153811,41127,'Chrysomela lapponica','species'),(153812,88289,'Timonius sp. Persson 139','species'),(153813,43546,'Pentagonia sp. Persson and Gustafsson 53','species'),(153814,43546,'Pentagonia sp. Stahl 3270','species'),(153815,169628,'Malanea','genus'),(153816,153815,'Malanea sp. Andersson et al. 2137','species'),(153817,169621,'Macrocnemum','genus'),(153818,153817,'Macrocnemum sp. Andersson et al. 2086','species'),(153819,61925,'Gonzalagunia sp. Rova and Sundbaum 2414','species'),(153820,61925,'Gonzalagunia sp. Andersson et al. 2094','species'),(153821,41127,'Chrysomela sp. AT-2001','species'),(153822,169628,'Cuatrecasasiodendron','genus'),(153823,153822,'Cuatrecasasiodendron sp. Rova et al. 2093','species'),(153824,128281,'Bathysa sp. Harling and Stahl 26728','species'),(153825,41127,'Chrysomela aeneicollis','species'),(153826,41127,'Chrysomela mainensis','species'),(153827,41127,'Chrysomela interna','species'),(153828,41127,'Chrysomela vigintipunctata','species'),(153829,129699,'uncultured Rhodococcus sp. JDVE-1','species'),(153830,129699,'uncultured Rhodococcus sp. JDVE-2','species'),(153831,129699,'uncultured Rhodococcus sp. JDVE-3','species'),(153832,270,'Thermus rehai','species'),(153833,186277,'Acanthocalycium','genus'),(153834,153833,'Acanthocalycium glaucum','species'),(153835,186275,'Acanthocereus','genus'),(153836,153835,'Acanthocereus pentagonus','species'),(153837,186269,'Armatocereus','genus'),(153838,153837,'Armatocereus godingianus','species'),(153839,186275,'Austrocactus','genus'),(153840,153839,'Austrocactus bertinii','species'),(153841,186269,'Browningia','genus'),(153842,153841,'Browningia hertlingiana','species'),(153843,186275,'Castellanosia','genus'),(153844,153843,'Castellanosia caineana','species'),(153845,186272,'Cereus','genus'),(153846,153845,'Cereus alacriportanus','species'),(153847,186272,'Coleocephalocereus','genus'),(153848,153847,'Coleocephalocereus fluminensis','species'),(153849,130106,'Corryocactus brevistylus','species'),(153850,130106,'Corryocactus tenuiculus','species'),(153851,186273,'Disocactus','genus'),(153852,153851,'Disocactus amazonicus','species'),(153853,186275,'Echinocereus','genus'),(153854,153853,'Echinocereus pentalophus','species'),(153855,186274,'Eriosyce','genus'),(153856,153855,'Eriosyce aurata','species'),(153857,153855,'Eriosyce islayensis','species'),(153858,153855,'Eriosyce napina','species'),(153859,153855,'Eriosyce subgibbosa','species'),(153860,186275,'Escontria','genus'),(153861,153860,'Escontria chiotilla','species'),(153862,186275,'Eulychnia','genus'),(153863,153862,'Eulychnia iquiquensis','species'),(153864,186277,'Gymnocalycium','genus'),(153865,153864,'Gymnocalycium denudatum','species'),(153866,186277,'Haageocereus','genus'),(153867,153866,'Haageocereus pseudomelanostele','species'),(153868,186277,'Harrisia','genus'),(153869,153868,'Harrisia pomanensis','species'),(153870,186275,'Leptocereus','genus'),(153871,153870,'Leptocereus leonii','species'),(153872,186277,'Lobivia','genus'),(153873,183648,'Echinopsis pentlandii','species'),(153875,154434,'Pachycereus schottii','species'),(153876,186272,'Micranthocereus','genus'),(153877,153876,'Micranthocereus albicephalus','species'),(153878,186275,'Neoraimondia','genus'),(153879,153878,'Neoraimondia arequipensis','species'),(153880,186274,'Neowerdermannia','genus'),(153881,153880,'Neowerdermannia vorwerkii','species'),(153882,186277,'Oreocereus','genus'),(153883,153882,'Oreocereus celsianus','species'),(153884,130161,'Parodia buenekeri','species'),(153885,130161,'Parodia maassii','species'),(153886,130161,'Parodia magnifica','species'),(153887,130161,'Parodia microsperma','species'),(153888,130161,'Parodia ottonis','species'),(153889,186275,'Pfeiffera','genus'),(153890,153889,'Pfeiffera ianthothele','species'),(153891,186277,'Rauhocereus','genus'),(153892,153891,'Rauhocereus riosaniensis','species'),(153893,186277,'Samaipaticereus','genus'),(153894,153893,'Samaipaticereus corroanus','species'),(153895,83431,'Selenicereus boeckmannii','species'),(153896,186269,'Stetsonia','genus'),(153897,153896,'Stetsonia coryne','species'),(153898,186277,'Trichocereus','genus'),(153900,186272,'Uebelmannia','genus'),(153901,153900,'Uebelmannia pectinifera','species'),(153902,3113,'Monostromataceae','family'),(153903,153902,'Gayralia','genus'),(153904,153903,'Gayralia oxysperma','species'),(153905,189349,'Percursaria','genus'),(153906,153905,'Percursaria percursa','species'),(153908,3118,'Ulva tanneri','species'),(153909,153317,'Lepidium draba subsp. draba','subspecies'),(153910,47424,'Armillaria fumosa','species'),(153911,47424,'Armillaria hinnulea','species'),(153912,47424,'Armillaria limonea','species'),(153913,47424,'Armillaria luteobubalina','species'),(153914,47424,'Armillaria novae-zelandiae','species'),(153915,47424,'Armillaria pallidula','species'),(153916,47424,'Armillaria sp. CMW 4993','species'),(153917,47424,'Armillaria sp. CMW 5597','species'),(153918,47424,'Armillaria sp. CMW 4994','species'),(153919,5352,'Lentinula raphanica','species'),(153920,5352,'Lentinula aciculospora','species'),(153921,29614,'Diplazium sp. JCV-2001','species'),(153922,29603,'Woodwardia sp. JCV-2001','species'),(153924,152862,'Cyanicula sp. PJK-2001','species'),(153925,152875,'Gavilea sp. 340KM','species'),(153926,152922,'Holothrix sp. 675MWC','species'),(153932,1386,'Bacillus sp. CH4-4','species'),(153933,1386,'Bacillus sp. CH4-5','species'),(153934,1386,'Bacillus sp. CH15-2','species'),(153935,1386,'Bacillus sp. CH19-3','species'),(153936,1386,'Bacillus sp. CH20-1','species'),(153937,1386,'Bacillus sp. CH7-1','species'),(153938,1386,'Bacillus sp. CH10-1','species'),(153939,48479,'uncultured sulfate-reducing bacterium','species'),(153940,36086,'Trichuris arvicolae','species'),(153941,29278,'Cloning vector pBlueSfi AB','species'),(153942,29278,'Cloning vector pBlueSfi BA','species'),(153943,57131,'Pseudotomentella larsenii','species'),(153944,29278,'Integration vector pEMJ1-1','species'),(153946,12958,'Axinella corrugata','species'),(153947,914,'Nitrosomonas sp. GH22','species'),(153948,914,'Nitrosomonas sp. AL212','species'),(153949,914,'Nitrosomonas sp. JL21','species'),(153950,3904,'Vicia amoena','species'),(153951,3904,'Vicia bifolia','species'),(153952,3904,'Vicia bungei','species'),(153953,3904,'Vicia chosenensis','species'),(153954,3904,'Vicia fauriae','species'),(153955,3904,'Vicia hirticalycina','species'),(153956,3904,'Vicia japonica','species'),(153957,3904,'Vicia linearifolia','species'),(153958,3904,'Vicia nigricans','species'),(153959,3904,'Vicia nipponica','species'),(153960,3904,'Vicia pisiformis','species'),(153961,3904,'Vicia pseudo-orobus','species'),(153962,3904,'Vicia unijuga','species'),(153963,29278,'Cloning vector pSWITCH','species'),(153964,35823,'Arthrospira sp. FACHB-439','species'),(153965,129910,'Arthrospira maxima FACHB-438','no rank'),(153966,35823,'Arthrospira sp. OUQDS6','species'),(153967,203864,'Cryptosporidium sp. GF2','species'),(153968,203864,'Cryptosporidium sp. RFAF1','species'),(153969,119210,'Influenza A virus (A/Hong Kong/497/97(H3N2))','no rank'),(153970,119210,'Influenza A virus (A/Hong Kong/498/97(H3N2))','no rank'),(153971,1763,'Mycobacterium palustre','species'),(153972,45059,'Frankliniella tenuicornis','species'),(153973,153976,'Limothrips','genus'),(153974,153973,'Limothrips cerealium','species'),(153975,153973,'Limothrips denticornis','species'),(153976,45053,'Thripinae','subfamily'),(153977,45053,'Panchaetothripinae','subfamily'),(153978,153977,'Hercinothrips','genus'),(153979,153978,'Hercinothrips femoralis','species'),(153980,153977,'Parthenothrips','genus'),(153981,153980,'Parthenothrips dracaenae','species'),(153982,5094,'Talaromyces piceus','species'),(153983,38190,'Cypripedium cf. calceolus','species'),(153984,157,'Treponema sp. \'ovine foot rot\'','species'),(153985,48120,'Helicobasidium sp. V960','species'),(153986,48120,'Helicobasidium sp. V990','species'),(153987,29967,'Alpheus canalis blue antennae','species'),(153988,29967,'Alpheus canalis orange antennae','species'),(153989,374,'Bradyrhizobium sp. Sj9','species'),(153990,374,'Bradyrhizobium sp. Sj27d','species'),(153991,374,'Bradyrhizobium sp. SjSa1','species'),(153992,29967,'Alpheus floridanus A\'','species'),(153994,29967,'Alpheus normanni A\'','species'),(153995,169628,'Stenostomum','genus'),(153996,153995,'Stenostomum myrtifolium','species'),(153997,33091,'Raphidonema sempervirens','species'),(153998,153503,'Koliella planctonica','species'),(153999,318921,'Eriachneae','tribe'),(154000,66023,'Eriachne triodioides','species'),(154001,88289,'Timonius nitidus','species'),(154002,46108,'Suaeda liaotungensis','species'),(154003,41127,'Chrysomela populi','species'),(154004,41127,'Chrysomela laurentia','species'),(154005,41127,'Chrysomela schaefferi','species'),(154006,41127,'Chrysomela confluens','species'),(154008,163163,'Pulex','genus'),(154009,154008,'Pulex simulans','species'),(154010,41127,'Chrysomela cuprea','species'),(154011,80248,'Phaedon brassicae','species'),(154012,131699,'Phratora tibialis','species'),(154013,63708,'Gastrophysa','genus'),(154014,154013,'Gastrophysa cyanea','species'),(154015,154013,'Gastrophysa viridula','species'),(154016,63708,'Plagiodera','genus'),(154017,154016,'Plagiodera versicolora','species'),(154018,154016,'Plagiodera viridipennis','species'),(154019,209,'Helicobacter sp. WYS-2001','species'),(154020,41169,'Ophiactis','genus'),(154021,154020,'Ophiactis algicola','species'),(154022,154020,'Ophiactis lymani','species'),(154023,154020,'Ophiactis quinqueradia','species'),(154024,154020,'Ophiactis savignyi','species'),(154025,3325,'Larix chinensis','species'),(154026,3325,'Larix potaninii','species'),(154027,154026,'Larix potaninii var. macrocarpa','varietas'),(154028,105613,'Isopora cuneata','species'),(154029,6127,'Acropora loripes','species'),(154030,6127,'Acropora sarmentosa','species'),(154031,586240,'Limia','genus'),(154032,154031,'Limia caymanensis','species'),(154033,154031,'Limia dominicensis','species'),(154034,154031,'Limia melanogaster','species'),(154035,154031,'Limia melanonotata','species'),(154036,154031,'Limia pauciradiata','species'),(154037,154031,'Limia sp. La Zufrada','species'),(154038,154031,'Limia sp. La Zurza','species'),(154039,154031,'Limia sp. Las Salinas','species'),(154040,154031,'Limia versicolor','species'),(154041,154031,'Limia vittata','species'),(154042,154031,'Limia zonata','species'),(154043,33603,'Coccyzus americanus americanus','subspecies'),(154044,33603,'Coccyzus americanus occidentalis','subspecies'),(154046,1485,'Clostridium hathewayi','species'),(154048,953,'Wolbachia endosymbiont of Ostrinia furnacalis','species'),(154050,49743,'unclassified Taraxacum','no rank'),(154051,29278,'Cloning vector pUC13','species'),(154052,44353,'Charipinae','subfamily'),(154054,303534,'Alloxysta','genus'),(154055,154054,'Alloxysta victrix','species'),(154056,154054,'Alloxysta leunisii','species'),(154057,154054,'Alloxysta fuscicornis','species'),(154058,154054,'Alloxysta tscheki','species'),(154095,981096,'Caulanthus','genus'),(154096,154095,'Caulanthus amplexicaulis','species'),(154097,154096,'Caulanthus amplexicaulis var. barbarae','varietas'),(154098,154096,'Caulanthus amplexicaulis var. amplexicaulis','varietas'),(154099,154095,'Caulanthus heterophyllus','species'),(154100,154099,'Caulanthus heterophyllus var. heterophyllus','varietas'),(154101,154099,'Caulanthus heterophyllus var. pseudosimulans','varietas'),(154102,154095,'Caulanthus inflatus','species'),(154103,983290,'Guillenia','genus'),(154104,154095,'Caulanthus lasiophyllus','species'),(154105,50330,'Streptanthus batrachopus','species'),(154106,50330,'Streptanthus bracteatus','species'),(154107,50330,'Streptanthus campestris','species'),(154108,497,'Psychrobacter submarinus','species'),(154109,497,'Psychrobacter marincola','species'),(154110,109198,'Thaumasioscolex','genus'),(154112,78537,'actinobacterium dtb63','species'),(154113,33882,'Microbacterium sp. dtb18','species'),(154114,34072,'Variovorax sp. dtb30','species'),(154115,547,'Enterobacter sp. dtb33','species'),(154116,145358,'Georgenia','genus'),(154117,154116,'Georgenia muralis','species'),(154119,2263,'Thermococcus sp. SN531','species'),(154120,11593,'Crimean-Congo hemorrhagic fever virus strain BA88166','no rank'),(154121,371833,'Mink enteric sapovirus','species'),(154122,182093,'Mink calicivirus','species'),(154123,49928,'bacterium TSA-5.1','species'),(154124,49928,'bacterium TSA-5.2','species'),(154125,49928,'bacterium TSA-5.3','species'),(154126,49928,'bacterium TSA-5.4','species'),(154127,49928,'bacterium TSA-14.1','species'),(154128,49928,'bacterium TSA-14.2','species'),(154129,49928,'bacterium TSA-14.3','species'),(154130,32307,'Drosophila neonasuta','species'),(154131,63235,'Zoniolaimus','genus'),(154132,154131,'Zoniolaimus mawsonae','species'),(154133,154131,'Zoniolaimus latebrosus','species'),(154134,75542,'Helophoridae','family'),(154135,154134,'Helophorus','genus'),(154137,75542,'Hydrochidae','family'),(154138,154137,'Hydrochus','genus'),(154139,154138,'Hydrochus angustatus','species'),(154140,41085,'Histeroidea','superfamily'),(154141,110041,'Sphaerites','genus'),(154142,154141,'Sphaerites glabratus','species'),(154143,63235,'Papillostrongylus','genus'),(154144,154143,'Papillostrongylus labiatus','species'),(154145,154143,'Papillostrongylus barbatus','species'),(154146,45778,'Cloning vector pPOP','species'),(154147,110042,'Syntelia','genus'),(154148,154147,'Syntelia histeroides','species'),(154149,110043,'Trypanaeinae','subfamily'),(154150,154149,'Xylonaeus','genus'),(154151,154150,'Xylonaeus sp. MSC-2001','species'),(154152,110043,'Abraeinae','subfamily'),(154153,154152,'Teretriini','tribe'),(154154,154153,'Teretrius','genus'),(154156,154152,'Plegaderini','tribe'),(154157,154156,'Plegaderus','genus'),(154159,154152,'Acritini','tribe'),(154160,154159,'Acritus','genus'),(154161,154160,'Acritus sp. MSC-2001','species'),(154162,154152,'Abraeini','tribe'),(154163,154162,'Abraeus','genus'),(154164,154163,'Abraeus globosus','species'),(154165,110043,'Saprininae','subfamily'),(154166,154165,'Xerosaprinus','genus'),(154167,154166,'Xerosaprinus sp. MSC-2001','species'),(154168,154165,'Aphelosternus','genus'),(154169,154168,'Aphelosternus interstitialis','species'),(154170,154165,'Saprinus','genus'),(154171,154170,'Saprinus lugens','species'),(154172,154165,'Neopachylopus','genus'),(154173,154172,'Neopachylopus sulcifrons','species'),(154174,110043,'Tribalinae','subfamily'),(154175,154174,'Epierus','genus'),(154176,154175,'Epierus sp. MSC-2001','species'),(154177,154174,'Plagiogramma','genus'),(154178,154177,'Plagiogramma sp. MSC-2001','species'),(154179,154174,'Idolia','genus'),(154180,154179,'Idolia sp. MSC-2001','species'),(154181,110043,'Onthophilinae','subfamily'),(154182,154181,'Onthophilus','genus'),(154183,154182,'Onthophilus flohri','species'),(154184,110043,'Dendrophilinae','subfamily'),(154185,154184,'Paromalini','tribe'),(154186,154185,'Xestipyge','genus'),(154187,154186,'Xestipyge geminatum','species'),(154188,154185,'Platylomalus','genus'),(154189,154188,'Platylomalus aequalis','species'),(154190,154185,'Paromalus','genus'),(154191,154190,'Paromalus flavicornis','species'),(154192,154184,'Bacaniini','tribe'),(154193,154192,'Bacanius','genus'),(154194,154193,'Bacanius cf. punctiformis MSC-2001','species'),(154195,154184,'Dendrophilini','tribe'),(154196,154195,'Dendrophilus','genus'),(154197,154196,'Dendrophilus punctatus','species'),(154198,154185,'Kissister','genus'),(154199,154198,'Kissister minimus','species'),(154200,154184,'Anapleini','tribe'),(154201,154200,'Anapleus','genus'),(154202,154201,'Anapleus sp. MSC-2001','species'),(154203,154210,'Exosternini','tribe'),(154204,154203,'Phelister','genus'),(154205,154204,'Phelister nr. williamsi MSC-2001','species'),(154206,154203,'Baconia','genus'),(154207,154206,'Baconia sp. MSC-2001','species'),(154208,154203,'Operclipygus','genus'),(154209,154208,'Operclipygus sp. MSC-2001','species'),(154210,110043,'Histerinae','subfamily'),(154211,154210,'Omalodini','tribe'),(154212,154211,'Omalodes','genus'),(154213,154212,'Omalodes grossus','species'),(154214,154210,'Platysomatini','tribe'),(154215,154214,'Platysoma','genus'),(154216,154215,'Platysoma punctigerum','species'),(154217,154210,'Hololeptini','tribe'),(154218,154217,'Hololepta','genus'),(154219,154218,'Hololepta sp. MSC-2001','species'),(154220,154210,'Histerini','tribe'),(154221,154220,'Hister','genus'),(154222,154221,'Hister unicolor','species'),(154223,154220,'Macrolister','genus'),(154224,154223,'Macrolister gigas','species'),(154225,154220,'Margarinotus','genus'),(154226,154225,'Margarinotus graecus','species'),(154227,154220,'Spilodiscus','genus'),(154228,154227,'Spilodiscus sellatus','species'),(154229,110043,'Hetaeriinae','subfamily'),(154230,154229,'Psalidister','genus'),(154231,154229,'Synoditulus','genus'),(154233,154231,'Synoditulus sp. MSC-2001','species'),(154234,154229,'Scapicoelis','genus'),(154235,154234,'Scapicoelis sp. MSC-2001','species'),(154236,154149,'Coptotrophis','genus'),(154237,154236,'Coptotrophis proboscideus','species'),(154238,154050,'Taraxacum (sect. Alpestria/Fontana) sp. JK3600(7)','species'),(154239,154050,'Taraxacum (sect. Alpestria/Ruderalia) sp. S5448','species'),(154240,154050,'Taraxacum (sect. Arctica) sp. 4251Hnew','species'),(154241,154050,'Taraxacum (sect. Borealia) sp. K187','species'),(154242,154050,'Taraxacum (sect. Borealia) sp. K208','species'),(154243,154050,'Taraxacum (sect. Boreigena/Ceratophora) sp. tl148','species'),(154244,154050,'Taraxacum (sect. Calanthodia) sp. S5109','species'),(154245,154050,'Taraxacum (sect. Calanthodia) sp. S5135','species'),(154246,154050,'Taraxacum (sect. Celtica) sp. tk52-1','species'),(154247,154050,'Taraxacum (sect. Ceratophora/Borealia) sp. tl146','species'),(154248,154050,'Taraxacum (sect. Dioszegia) sp. 4310Hnew','species'),(154249,154050,'Taraxacum (sect. Dioszegia) sp. 5843Hnew','species'),(154250,154050,'Taraxacum (sect. Dioszegia) sp. 6270Hnew','species'),(154251,154050,'Taraxacum (sect. Dioszegia) sp. IR701Hnew','species'),(154252,154050,'Taraxacum (sect. Dissecta) sp. K3660','species'),(154253,154050,'Taraxacum (sect. Erythrocarpa) sp. jk3752/7','species'),(154254,154050,'Taraxacum (sect. Erythrocarpa/Erythrosperma) sp. S5599','species'),(154255,154050,'Taraxacum (sect. Erythrosperma) sp. S5680','species'),(154256,154050,'Taraxacum (sect. Kashmirana) sp. 544','species'),(154257,154050,'Taraxacum (sect. Kashmirana) sp. S5626','species'),(154258,154050,'Taraxacum (sect. Kashmirana) sp. S5634','species'),(154259,154050,'Taraxacum (sect. Kashmirana) sp. S5649','species'),(154260,154050,'Taraxacum (sect. Kashmirana) sp. S5652','species'),(154261,154050,'Taraxacum (sect. Leucantha) sp. K3671','species'),(154262,154050,'Taraxacum (sect. Mexicana) sp. S5598','species'),(154263,154050,'Taraxacum (sect. Mongolica) sp. 6081ht','species'),(154264,154050,'Taraxacum (sect. Mongolica) sp. 6225Hnew','species'),(154265,154050,'Taraxacum (sect. Naevosa) sp. 628Hnew','species'),(154266,154050,'Taraxacum (sect. Naevosa) sp. tk45','species'),(154267,154050,'Taraxacum (sect. Obovata) sp. 535','species'),(154268,154050,'Taraxacum (sect. Obovata) sp. S5655','species'),(154269,154050,'Taraxacum (sect. Obovata) sp. S5679','species'),(154270,154050,'Taraxacum (sect. Orientalia) sp. 6238h','species'),(154271,154050,'Taraxacum (sect. Palustria) sp. l123','species'),(154272,154050,'Taraxacum (sect. Parvula) sp. 541','species'),(154273,154050,'Taraxacum (sect. Parvula) sp. S5642','species'),(154274,154050,'Taraxacum (sect. Parvula/Kashmirana) sp. S5641','species'),(154275,154050,'Taraxacum (sect. Scariosa) sp. 6057Hnew','species'),(154276,154050,'Taraxacum (sect. Sinensia) sp. K3661','species'),(154277,154050,'Taraxacum (sect. Suavia) sp. 4218Hnew','species'),(154278,154050,'Taraxacum (sect. Tibetana) sp. JK4034','species'),(154279,154050,'Taraxacum (sect. Tibetana) sp. S5468','species'),(154280,154050,'Taraxacum (sect. Tibetana/Leucantha) sp. K3664','species'),(154281,154050,'Taraxacum (sect. Piesis) sp. 6273Hnew','species'),(154282,154050,'Taraxacum sp. 301h','species'),(154283,154050,'Taraxacum sp. 4226h','species'),(154284,154050,'Taraxacum sp. 4320Hnew','species'),(154285,154050,'Taraxacum sp. 479','species'),(154286,154050,'Taraxacum sp. tkx11-21E','species'),(154287,154050,'Taraxacum sp. tkx93','species'),(154288,191303,'Turicibacter sanguinis','species'),(154289,37818,'Dendrobium crepidatum','species'),(154290,37818,'Dendrobium aphyllum','species'),(154291,37818,'Dendrobium chrysanthum','species'),(154292,37818,'Dendrobium flexicaule','species'),(154293,37818,'Dendrobium huoshanense','species'),(154294,37818,'Dendrobium lituiflorum','species'),(154295,106841,'Cryptococcus sp. YY1','species'),(154296,5415,'Cryptococcus sp. CJE6','species'),(154297,5415,'Cryptococcus sp. JDM1','species'),(154298,5415,'Cryptococcus sp. RWT4','species'),(154299,5415,'Cryptococcus sp. SI1','species'),(154300,5579,'Aureobasidium sp. AH1','species'),(154301,5475,'Candida sp. ENV2','species'),(154302,5475,'Candida sp. KS3','species'),(154303,5475,'Candida sp. KY3','species'),(154304,5475,'Candida sp. RWT21','species'),(154305,5475,'Candida sp. RWT23','species'),(154306,5475,'Candida sp. RWT26','species'),(154307,4958,'Debaryomyces sp. RWT6','species'),(154308,45096,'Dothidea sp. ENV1','species'),(154309,45096,'Dothidea sp. RWT7','species'),(154310,4910,'Kluyveromyces sp. RWT25','species'),(154311,5533,'Rhodotorula sp. KN1','species'),(154312,5533,'Rhodotorula sp. RWT24','species'),(154313,5533,'Rhodotorula sp. RWT27','species'),(154314,4919,'Pichia sp. SI2','species'),(154315,5285,'Rhodosporidium sp. RWT30','species'),(154316,5429,'Sporobolomyces sp. RWT22','species'),(154317,5010,'Taphrina sp. RWT12','species'),(154318,5010,'Taphrina sp. RWT3','species'),(154319,5269,'Ustilago sp. ENV3','species'),(154320,4951,'Yarrowia sp. KS1','species'),(154321,105613,'Isopora togianensis','species'),(154322,39740,'Oleavirus','genus'),(154324,46701,'Anacropora sp. Togian Islands','species'),(154325,46744,'Galaxea astreata','species'),(154326,46739,'Hydnophora exesa','species'),(154327,46737,'Merulina ampliata','species'),(154328,1328295,'Oulastrea','genus'),(154329,154328,'Oulastrea crispata','species'),(154330,46725,'Pavona frondifera','species'),(154331,78537,'actinobacterium dtb36','species'),(154332,265,'Paracoccus sp. dtb77','species'),(154333,13687,'Sphingomonas sp. dtb194','species'),(154334,10379,'Macacine herpesvirus 5','species'),(154335,27853,'Calicophoron microbothrioides','species'),(154336,114842,'uncultured Colwellia sp.','species'),(154337,101447,'uncultured Rubrobacter sp.','species'),(154338,131475,'uncultured Cellulophaga sp.','species'),(154339,217160,'Little cherry virus 2','species'),(154340,3616,'Fagopyrum gilesii','species'),(154341,101476,'environmental samples','no rank'),(154342,154341,'uncultured turbellarian','species'),(154343,13687,'Sphingomonas sp. VM506','species'),(154344,5314,'Ganoderma meredithae','species'),(154345,34466,'Ganoderma subamboinense var. laevisporum','varietas'),(154346,72276,'Thiorhodospira','genus'),(154347,154346,'Thiorhodospira sibirica','species'),(154348,149981,'Lefua costata','species'),(154350,75333,'Acheilognathus imberbis','species'),(154351,1763,'Mycobacterium sp. CC-4','species'),(154352,286,'Pseudomonas sp. G2','species'),(154378,38240,'leaf litter basidiomycete sp. 15/2-40','species'),(154379,38240,'leaf litter basidiomycete sp. 18/2-28','species'),(154380,38240,'leaf litter basidiomycete sp. 2/1-41','species'),(154381,38240,'leaf litter basidiomycete sp. 4/1-33','species'),(154382,38240,'leaf litter basidiomycete sp. 12/2-27','species'),(154383,38240,'leaf litter basidiomycete sp. 12/2-9.1','species'),(154384,38240,'leaf litter basidiomycete sp. Collyb2-39','species'),(154385,38240,'leaf litter basidiomycete sp. 12/2-11','species'),(154386,38240,'leaf litter basidiomycete sp. 3/1-44','species'),(154387,38240,'leaf litter basidiomycete sp. 1/1-13','species'),(154388,38240,'leaf litter basidiomycete sp. 21/1-16','species'),(154389,38240,'leaf litter basidiomycete sp. 1/1-47','species'),(154390,38240,'leaf litter basidiomycete sp. 1/1-34.2','species'),(154391,38240,'leaf litter basidiomycete sp. MSG18','species'),(154392,38240,'leaf litter basidiomycete sp. 13/2-11','species'),(154393,38240,'leaf litter basidiomycete sp. 13/2-48','species'),(154394,38240,'leaf litter basidiomycete sp. 23/2-14','species'),(154395,38240,'leaf litter basidiomycete sp. 14/2-27','species'),(154396,38240,'leaf litter basidiomycete sp. 7/1-43','species'),(154397,38240,'leaf litter basidiomycete sp. 6/1-30','species'),(154398,38240,'leaf litter basidiomycete sp. 19/2-32','species'),(154400,38240,'leaf litter basidiomycete sp. 16/2-36','species'),(154401,3596,'Pereskia guamacho','species'),(154402,3596,'Pereskia stenantha','species'),(154403,3596,'Pereskia zinniiflora','species'),(154405,186267,'Austrocylindropuntia','genus'),(154406,154405,'Austrocylindropuntia vestita','species'),(154407,106975,'Opuntia quimilo','species'),(154408,146106,'Pereskiopsis diguetii','species'),(154410,295398,'Blossfeldia','genus'),(154411,154410,'Blossfeldia liliputana','species'),(154412,186274,'Frailea','genus'),(154413,154412,'Frailea gracillima','species'),(154414,154412,'Frailea phaeodisca','species'),(154416,186274,'Copiapoa','genus'),(154417,154416,'Copiapoa solaris','species'),(154418,154416,'Copiapoa bridgesii','species'),(154419,154416,'Copiapoa laui','species'),(154420,153889,'Pfeiffera miyagawae','species'),(154421,153889,'Pfeiffera monacantha','species'),(154422,186273,'Hylocereus','genus'),(154423,154422,'Hylocereus peruvianus','species'),(154424,153841,'Browningia chlorocarpa','species'),(154425,186277,'Matucana','genus'),(154426,154425,'Matucana intertexta','species'),(154427,186276,'Hatiora','genus'),(154428,154427,'Hatiora salicornioides','species'),(154429,186276,'Rhipsalis','genus'),(154430,154429,'Rhipsalis floccosa','species'),(154431,186276,'Lepismium','genus'),(154432,154431,'Lepismium cruciforme','species'),(154433,154434,'Pachycereus gatesii','species'),(154434,186275,'Pachycereus','genus'),(154435,154434,'Pachycereus marginatus','species'),(154436,154434,'Pachycereus pecten-aboriginum','species'),(154437,154434,'Pachycereus pringlei','species'),(154438,154434,'Pachycereus weberi','species'),(154439,153875,'Pachycereus schottii subsp. australis','subspecies'),(154440,153875,'Pachycereus schottii subsp. schottii','subspecies'),(154441,421452,'Simulium neornatipes','species'),(154442,47361,'Simulium laciniatum','species'),(154443,47369,'Simulium cataractarum','species'),(154444,47369,'Simulium clibanarium','species'),(154445,47369,'Simulium concludium','species'),(154446,47369,'Simulium connae','species'),(154447,47369,'Simulium dojeycorium','species'),(154448,47369,'Simulium exasperans','species'),(154449,47369,'Simulium fossatiae','species'),(154450,47369,'Simulium guamense','species'),(154451,47369,'Simulium jnabsium','species'),(154452,47369,'Simulium lonckei','species'),(154453,47369,'Simulium lotii','species'),(154454,47369,'Simulium malardei','species'),(154455,47369,'Simulium maraaense','species'),(154456,47369,'Simulium mesodontium','species'),(154457,47369,'Simulium middlemissae','species'),(154458,47369,'Simulium neoviceps','species'),(154459,47369,'Simulium oviceps','species'),(154460,47369,'Simulium shannonae','species'),(154461,47369,'Simulium tahitiense','species'),(154462,47369,'Simulium teruamanga','species'),(154463,4631,'Costus megalobractea','species'),(154464,169720,'Acanthophoenix','genus'),(154465,154464,'Acanthophoenix rubra','species'),(154466,169726,'Bactris','genus'),(154467,154466,'Bactris gasipaes','species'),(154468,145672,'Bentinckia condapanna','species'),(154469,417063,'Brongniartikentia','genus'),(154470,154469,'Brongniartikentia lanuginosa','species'),(154471,77338,'Chamaedorea costaricana','species'),(154472,417013,'Copernicia','genus'),(154473,154472,'Copernicia gigas','species'),(154474,417062,'Cyphosperma','genus'),(154475,154474,'Cyphosperma balansae','species'),(154476,131264,'Cyrtostachys glauca','species'),(154477,169720,'Deckenia','genus'),(154478,154477,'Deckenia nobilis','species'),(154479,131266,'Dypsis leptocheilos','species'),(154480,115465,'Euterpe precatoria','species'),(154481,351477,'Heterospathe','genus'),(154482,154481,'Heterospathe elata','species'),(154483,131281,'Linospadix longicruris','species'),(154484,417064,'Phoenicophorium','genus'),(154485,154484,'Phoenicophorium borsigianum','species'),(154486,145701,'Prestoea carderi','species'),(154487,145705,'Ptychosperma salomonense','species'),(154488,115510,'Ravenea rivularis','species'),(154489,131290,'Reinhardtia gracilis','species'),(154490,131293,'Rhopalostylis sapida','species'),(154491,169720,'Tectiphiala','genus'),(154492,154491,'Tectiphiala ferox','species'),(154493,3853,'Lathyrus japonicus','species'),(154494,3853,'Lathyrus latifolius','species'),(154495,3904,'Vicia amurensis','species'),(154496,3904,'Vicia angustipinnata','species'),(154497,3904,'Vicia benghalensis','species'),(154498,3904,'Vicia ervilia','species'),(154499,3904,'Vicia tetrasperma','species'),(154500,3904,'Vicia venosa','species'),(154501,754123,'Vicia venosa var. yamanakae','varietas'),(154502,754123,'Vicia venosa var. glabristyla','varietas'),(154503,754123,'Vicia venosa var. stolonifera','varietas'),(154504,154500,'Vicia venosa subsp. cuspidata','subspecies'),(154506,153962,'Vicia unijuga var. kaussanensis','varietas'),(154507,3904,'Vicia vicina','species'),(154508,255713,'Koliella sempervirens','species'),(154509,242837,'Koliella spiculiformis','species'),(154510,3123,'Coleochaete sieminskiana','species'),(154511,133090,'Hamamelistes kagamii','species'),(154512,133090,'Hamamelistes miyabei','species'),(154513,133090,'Hamamelistes betulinus','species'),(154514,71896,'Marasmiellus sp. KPC-99-6','species'),(154515,5351,'Filoboletus','genus'),(154516,154515,'Filoboletus flammeus','species'),(154517,41247,'Mycena adscendens','species'),(154518,41247,'Mycena aurantiidisca','species'),(154519,41247,'Mycena corticalis','species'),(154520,41247,'Mycena decipiens','species'),(154521,41247,'Mycena nigrostriata','species'),(154522,5351,'Mycenoporella','genus'),(154523,154522,'Mycenoporella lutea','species'),(154527,139071,'Favolaschia minima','species'),(154529,74999,'Alopecosa barbipes','species'),(154530,66635,'Larrea ameghinoi','species'),(154531,293144,'Plectrocarpa','genus'),(154532,154531,'Plectrocarpa tetracantha','species'),(154533,48479,'uncultured equine intestinal bacterium','species'),(154534,29278,'Shuttle vector pYT3','species'),(154535,127785,'uncultured Synechococcus sp.','species'),(154538,5324,'Trametes pubescens','species'),(154539,40463,'Peniophora lycii','species'),(154540,114729,'Influenza A virus (A/Kayano/57(H2N2))','no rank'),(154541,79027,'Caladenia cairnsiana','species'),(154542,158364,'Sacoila','genus'),(154543,154542,'Sacoila lanceolata','species'),(154544,158364,'Sarcoglottis','genus'),(154545,154544,'Sarcoglottis acaulis','species'),(154546,38214,'Spiranthes praeclara','species'),(154547,152855,'Codonorchis sp. 333KM','species'),(154548,2949,'Symbiodinium goreaui','species'),(154549,52902,'Lepidorhombus','genus'),(154550,154549,'Lepidorhombus whiffiagonis','species'),(154551,2955,'Gymnodinium linucheae','species'),(154552,34420,'mitosporic Atractiellales','no rank'),(154553,154552,'Hobsonia mirabilis','species'),(154554,179331,'Hobsonia santessonii','species'),(154555,115136,'Hobsonia','genus'),(154556,154555,'Hobsonia christiansenii','species'),(154557,311979,'Symbiodinium sp. A3','no rank'),(154558,311979,'Symbiodinium sp. A5','no rank'),(154559,430912,'Symbiodinium sp. A4','no rank'),(154560,304322,'Symbiodinium sp. B2','no rank'),(154561,304322,'Symbiodinium sp. B3','no rank'),(154562,993557,'Symbiodinium sp. C3','no rank'),(154563,993557,'Symbiodinium sp. C4','no rank'),(154564,115136,'Illosporium','genus'),(154565,154564,'Illosporium carneum','species'),(154566,34477,'Marchandiomyces','genus'),(154567,154566,'Marchandiomyces aurantiacus','species'),(154568,154566,'Marchandiomyces corallinus','species'),(154569,154566,'cf. Marchandiomyces nt59-1784','species'),(154572,2951,'Symbiodinium microadriaticum subsp. microadriaticum','subspecies'),(154573,5133,'Nectria parmeliae','species'),(154574,85996,'cf. Fusarium sp. NRRL 26803','species'),(154576,42088,'Rytidosperma laeve','species'),(154577,57540,'Aneides aeneus','species'),(154578,57540,'Aneides ferreus','species'),(154579,57540,'Aneides flavipunctatus','species'),(154580,57540,'Aneides hardii','species'),(154581,8335,'Plethodon dunni','species'),(154582,8335,'Plethodon fourchensis','species'),(154583,8335,'Plethodon hoffmani','species'),(154584,8335,'Plethodon larselli','species'),(154585,8335,'Plethodon neomexicanus','species'),(154586,8335,'Plethodon ouachitae','species'),(154587,8335,'Plethodon petraeus','species'),(154588,8335,'Plethodon richmondi','species'),(154589,8335,'Plethodon serratus','species'),(154590,8335,'Plethodon stormi','species'),(154591,8335,'Plethodon teyahalee','species'),(154592,8335,'Plethodon vandykei','species'),(154593,8335,'Plethodon vehiculum','species'),(154594,8335,'Plethodon wehrlei','species'),(154595,8335,'Plethodon welleri','species'),(154596,3616,'Fagopyrum megacarpum','species'),(154597,146272,'Adalaria','genus'),(154598,154597,'Adalaria proxima','species'),(154599,6499,'Aplysia extraordinaria','species'),(154600,216334,'Bathydoris','genus'),(154601,154600,'Bathydoris clavigera','species'),(154602,71297,'Chromodoris kuiteri','species'),(154603,71304,'Dendrodoris','genus'),(154604,154603,'Dendrodoris nigra','species'),(154605,71301,'Dendronotus dalli','species'),(154606,71478,'Dermatobranchus','genus'),(154607,154606,'Dermatobranchus semistriatus','species'),(154608,146272,'Doriopsis','genus'),(154609,154608,'Doriopsis granulosa','species'),(154610,71469,'Doto eireana','species'),(154611,71469,'Doto koenneckeri','species'),(154612,71469,'Doto pinnatifida','species'),(154613,71484,'Flabellina verrucosa','species'),(154614,114748,'Haminoea cymbalum','species'),(154615,71377,'Phyllidiella','genus'),(154616,154615,'Phyllidiella pustulosa','species'),(154617,71492,'Thuridilla','genus'),(154618,154617,'Thuridilla ratna','species'),(154619,71291,'Berthellina','genus'),(154620,154619,'Berthellina citrina','species'),(154621,1350,'Enterococcus phoeniculicola','species'),(154622,154603,'Dendrodoris fumata','species'),(154623,76166,'Diaphorodoris papillata','species'),(154624,71469,'Doto coronata','species'),(154625,71493,'Elysia timida','species'),(154626,71484,'Flabellina affinis','species'),(154627,71484,'Flabellina ischitana','species'),(154628,71294,'Glossodoris','genus'),(154629,1175191,'Doriprismatica atromarginata','species'),(154630,154617,'Thuridilla hopei','species'),(154631,216322,'Tylodina','genus'),(154632,154631,'Tylodina perversa','species'),(154633,10335,'Human herpesvirus 3 VZV-32','no rank'),(154634,69511,'Artioposthia sp. Halton','species'),(154635,151519,'Spathula sp. R. Sluys','species'),(154636,216335,'Triophidae','no rank'),(154637,154636,'Crimora','genus'),(154638,154637,'Crimora papillata','species'),(154639,216354,'Godiva','genus'),(154641,929463,'Cratena','genus'),(154642,154641,'Cratena peregrina','species'),(154643,376189,'Cuthona','genus'),(154644,154643,'Cuthona caerulea','species'),(154645,71469,'Doto floridicola','species'),(154646,70851,'Marionia','genus'),(154647,154646,'Marionia blainvillea','species'),(154648,216354,'Facelina','genus'),(154649,154648,'Facelina punctata','species'),(154650,216352,'Janolus','genus'),(154651,154650,'Janolus cristatus','species'),(154652,216336,'Platydoris','genus'),(154653,154652,'Platydoris argo','species'),(154654,1763,'Mycobacterium montefiorense','species'),(154655,125078,'Ada allenii','species'),(154656,158418,'Amparoa','genus'),(154657,154708,'Rhynchostele beloglossa','species'),(154658,158418,'Aspasia','genus'),(154659,154658,'Aspasia epidendroides','species'),(154660,158418,'Brachtia','genus'),(154661,154660,'Brachtia andina','species'),(154662,125089,'Brassia caudata','species'),(154663,158418,'Capanemia','genus'),(154664,154663,'Capanemia superflua','species'),(154665,158418,'Cochlioda','genus'),(154666,45173,'Oncidium noezlianum','species'),(154667,158418,'Comparettia','genus'),(154668,154667,'Comparettia macroplectron','species'),(154669,125108,'Cyrtochilum cimiciferum','species'),(154670,125108,'Cyrtochilum edwardii','species'),(154671,125108,'Cyrtochilum rhodoneurum','species'),(154673,363386,'Zygostates grandiflora','species'),(154674,158418,'Erycina','genus'),(154675,154674,'Erycina crista-galli','species'),(154676,154674,'Erycina echinata','species'),(154677,154674,'Erycina hyalinobulbon','species'),(154678,154674,'Erycina pumilio','species'),(154679,154674,'Erycina pusilla','species'),(154680,158418,'Gomesa','genus'),(154681,154680,'Gomesa planifolia','species'),(154682,158418,'Hofmeisterella','genus'),(154683,154682,'Hofmeisterella eumicroscopica','species'),(154684,158418,'Ionopsis','genus'),(154685,154684,'Ionopsis minutiflora','species'),(154686,154684,'Ionopsis satyrioides','species'),(154687,154684,'Ionopsis utricularioides','species'),(154688,125137,'Lockhartia amoena','species'),(154689,158418,'Macroclinium','genus'),(154690,154689,'Macroclinium bicolor','species'),(154691,125146,'Miltonia candida','species'),(154692,125146,'Miltonia flavescens','species'),(154693,158418,'Miltoniopsis','genus'),(154694,154693,'Miltoniopsis warscewiczii','species'),(154695,158418,'Notylia','genus'),(154696,154695,'Notylia barkeri','species'),(154697,158418,'Odontoglossum','genus'),(154698,45173,'Oncidium harryanum','species'),(154699,45173,'Oncidium multistellare','species'),(154700,45173,'Oncidium cheirophorum','species'),(154701,154680,'Gomesa dasytylis','species'),(154702,154680,'Gomesa flexuosa','species'),(154703,45173,'Oncidium ghiesbreghtianum','species'),(154704,45173,'Oncidium reichenheimii','species'),(154705,45173,'Oncidium leucochilum','species'),(154706,158418,'Otoglossum','genus'),(154707,154706,'Otoglossum chiriquense','species'),(154708,158418,'Rhynchostele','genus'),(154709,154708,'Rhynchostele bictoniensis','species'),(154710,154708,'Rhynchostele londesboroughiana','species'),(154711,158418,'Rodriguezia','genus'),(154712,154711,'Rodriguezia delcastilloi','species'),(154713,154711,'Rodriguezia lanceolata','species'),(154715,154680,'Gomesa gomezoides','species'),(154716,154711,'Rodriguezia satipoana','species'),(154717,158418,'Sigmatostalix','genus'),(154718,45173,'Oncidium poikilostalix','species'),(154719,158418,'Sphyrastylis','genus'),(154720,125152,'Ornithocephalus escobarianus','species'),(154721,158418,'Symphyglossum','genus'),(154722,154721,'Symphyglossum sanguineum','species'),(154723,158418,'Systeloglossum','genus'),(154724,154723,'Systeloglossum acuminatum','species'),(154725,158418,'Tolumnia','genus'),(154726,154725,'Tolumnia calochila','species'),(154727,154725,'Tolumnia henekenii','species'),(154728,154725,'Tolumnia tuerckheimii','species'),(154729,154725,'Tolumnia variegata','species'),(154730,125190,'Trichocentrum jonesianum','species'),(154731,125190,'Trichocentrum lanceanum','species'),(154732,125190,'Trichocentrum splendidum','species'),(154733,158418,'Trichoceros','genus'),(154734,154733,'Trichoceros antennifer','species'),(154735,426800,'Helcia brevis','species'),(154736,426800,'Helcia sanguinolenta','species'),(154737,125192,'Trichopilia subulata','species'),(154738,158418,'Zelenkoa','genus'),(154739,154738,'Zelenkoa onusta','species'),(154740,125078,'Ada sp. Whitten 90195','species'),(154741,125117,'Fernandezia sp. Chase O-217','species'),(154742,5629,'Laetiporus portentosus','species'),(154743,5304,'Laurilia','genus'),(154744,154743,'Laurilia sulcata','species'),(154745,68768,'Gloeocystidiellum porosum','species'),(154746,40458,'Dentipellis','genus'),(154747,154746,'Dentipellis separans','species'),(154748,68781,'Dichostereum','genus'),(154749,154748,'Dichostereum pallescens','species'),(154750,68781,'Vararia','genus'),(154751,154750,'Vararia insolita','species'),(154752,5317,'Neolentiporus','genus'),(154753,154752,'Neolentiporus maculatissimus','species'),(154754,5240,'Tulasnella pruinosa','species'),(154755,139109,'Dendrocorticium roseocarneum','species'),(154756,139131,'Sistotrema eximum','species'),(154757,139131,'Sistotrema muscicola','species'),(154758,139131,'Sistotrema sernanderi','species'),(154759,4546,'Saccharum fulvum','species'),(154760,4546,'Saccharum longesetosum','species'),(154761,62336,'Miscanthus floridulus','species'),(154763,4546,'Saccharum fallax','species'),(154764,4546,'Saccharum narenga','species'),(154765,4583,'Cenchrus purpureus','species'),(154766,286192,'Saccharum sinense','species'),(154767,128810,'Saccharum hybrid cultivar R47','no rank'),(154768,128810,'Saccharum hybrid cultivar R48','no rank'),(154769,128810,'Saccharum hybrid cultivar R43','no rank'),(154770,128810,'Saccharum hybrid cultivar R44','no rank'),(154771,128810,'Saccharum hybrid cultivar R45','no rank'),(154772,128810,'Saccharum hybrid cultivar R46','no rank'),(154773,78537,'actinobacterium dtb52','species'),(154774,13645,'Prosimulium kiotoense','species'),(154775,140955,'Xiphotheca tecta','species'),(154776,140895,'Amphithalea micrantha','species'),(154778,140895,'Amphithalea vlokii','species'),(154779,140895,'Amphithalea muraltioides','species'),(154780,140895,'Amphithalea parvifolia','species'),(154781,70072,'Cyclopia burtonii','species'),(154782,3896,'Sophora tetraphylla','species'),(154783,40427,'cf. Ceriporia sp. CBS 100231','species'),(154784,39802,'Acinetobacter phage AP205','species'),(154785,47352,'Simulium bonninense','species'),(154786,47356,'Simulium palauense','species'),(154787,47375,'Simulium farciminis','species'),(154789,47406,'Simulium aokii','species'),(154790,47389,'striatum group','species group'),(154791,154790,'Simulium quinquestriatum','species'),(154792,421450,'Simulium saitoi','species'),(154793,421450,'Simulium sasai','species'),(154794,421453,'Simulium uchidai','species'),(154795,47356,'Simulium whartoni','species'),(154796,421450,'Simulium feuerborni','species'),(154797,421450,'Simulium mie','species'),(154798,421452,'Simulium aureohirtum','species'),(154799,421452,'Simulium ornatipes','species'),(154800,421453,'Simulium subcostatum','species'),(154801,421454,'Simulium konoi','species'),(154802,49928,'bacterium NW-Sp2A','species'),(154803,78537,'actinobacterium NW-Sp3EI','species'),(154804,78537,'actinobacterium NW-Sp2AK','species'),(154805,1386,'Bacillus sp. NW-Sp3AS','species'),(154806,1386,'Bacillus sp. NW-Sp3BO','species'),(154807,1386,'Bacillus sp. NW-Sp3Y','species'),(154810,7968,'Carpiodes','genus'),(154811,154810,'Carpiodes carpio','species'),(154812,7968,'Cycleptus','genus'),(154813,154812,'Cycleptus elongatus','species'),(154814,7968,'Erimyzon','genus'),(154815,154814,'Erimyzon oblongus','species'),(154816,98398,'Gyrinocheilus aymonieri','species'),(154817,117934,'Moxostoma anisurum','species'),(154818,7968,'Minytrema','genus'),(154819,154818,'Minytrema melanops','species'),(154820,117934,'Moxostoma carinatum','species'),(154821,117934,'Moxostoma poecilurum','species'),(154822,117934,'Moxostoma ariommum','species'),(154823,117934,'Moxostoma cervinum','species'),(154824,7968,'Thoburnia','genus'),(154825,154824,'Thoburnia rhothoeca','species'),(154826,7968,'Xyrauchen','genus'),(154827,154826,'Xyrauchen texanus','species'),(154829,123700,'Leptatherina','genus'),(154830,154829,'Leptatherina presbyteroides','species'),(154831,32347,'Drosophila monieri','species'),(154832,32352,'Drosophila asahinai','species'),(154833,32352,'Drosophila chauvacae','species'),(154834,141864,'Panicum mosaic satellite virus','species'),(154835,45173,'Oncidium roseoides','species'),(154836,45173,'Oncidium vulcanicum','species'),(154837,125108,'Cyrtochilum alboroseum','species'),(154838,125108,'Cyrtochilum angustatum','species'),(154839,125108,'Cyrtochilum aurantiacum','species'),(154840,45173,'Oncidium aureum','species'),(154841,125108,'Cyrtochilum auropurpureum','species'),(154842,125108,'Cyrtochilum caespitosum','species'),(154843,45173,'Oncidium densiflorum','species'),(154844,125108,'Cyrtochilum fractum','species'),(154845,125108,'Cyrtochilum gargantua','species'),(154846,125108,'Cyrtochilum gracile','species'),(154848,125108,'Cyrtochilum halteratum','species'),(154849,125108,'Cyrtochilum ioplocon','species'),(154850,125108,'Cyrtochilum ixioides','species'),(154851,125108,'Cyrtochilum longipes','species'),(154852,125108,'Cyrtochilum loxense','species'),(154853,125108,'Cyrtochilum macranthum','species'),(154854,125108,'Cyrtochilum matangense','species'),(154855,125108,'Cyrtochilum myanthum','species'),(154856,125108,'Cyrtochilum pardinum','species'),(154857,125108,'Cyrtochilum ramosissimum','species'),(154858,125108,'Cyrtochilum revolutum','species'),(154860,125108,'Cyrtochilum tricostatum','species'),(154861,125108,'Cyrtochilum weirii','species'),(154862,154693,'Miltoniopsis phalaenopsis','species'),(154863,154693,'Miltoniopsis vexillaria','species'),(154864,45173,'Oncidium armatum','species'),(154865,45173,'Oncidium aspidorhinum','species'),(154866,45173,'Oncidium astranthum','species'),(154867,154697,'Odontoglossum auriculatum','species'),(154868,45173,'Oncidium blandum','species'),(154869,45173,'Oncidium cariniferum','species'),(154870,45173,'Oncidium cirrhosum','species'),(154871,45173,'Oncidium constrictum','species'),(154872,45173,'Oncidium crinitum','species'),(154873,45173,'Oncidium alexandrae','species'),(154874,45173,'Oncidium lehmannii','species'),(154875,45173,'Oncidium cristatum','species'),(154876,45173,'Oncidium crocidipterum','species'),(154877,45173,'Oncidium cruentoides','species'),(154878,154697,'Odontoglossum denticulatum','species'),(154879,45173,'Oncidium digitoides','species'),(154880,45173,'Oncidium epidendroides','species'),(154881,45173,'Oncidium gloriosum','species'),(154882,45173,'Oncidium hallii','species'),(154883,45173,'Oncidium hauensteinii','species'),(154885,45173,'Oncidium lindleyoides','species'),(154886,45173,'Oncidium luteopurpureum','species'),(154887,45173,'Oncidium mirandum','species'),(154888,45173,'Oncidium nevadense','species'),(154889,45173,'Oncidium nobile','species'),(154890,45173,'Oncidium portilloides','species'),(154891,45173,'Oncidium portmannii','species'),(154892,45173,'Oncidium povedanum','species'),(154893,45173,'Oncidium praestanoides','species'),(154894,45173,'Oncidium reversoides','species'),(154895,45173,'Oncidium rhynchanthum','species'),(154896,45173,'Oncidium sceptrum','species'),(154897,45173,'Oncidium cinnamomeum','species'),(154898,45173,'Oncidium spectatissimum','species'),(154899,45173,'Oncidium tenuoides','species'),(154900,154697,'Odontoglossum trilobum','species'),(154901,45173,'Oncidium tripudians','species'),(154902,45173,'Oncidium velleum','species'),(154903,45173,'Oncidium wallisii','species'),(154904,45173,'Oncidium wyattianum','species'),(154905,45173,'Oncidium aloisii','species'),(154906,45173,'Oncidium altissimum','species'),(154907,45173,'Oncidium baueri','species'),(154908,45173,'Oncidium bracteatum','species'),(154909,45173,'Oncidium chrysomorphum','species'),(154910,45173,'Oncidium durangense','species'),(154911,45173,'Oncidium endocharis','species'),(154912,45173,'Oncidium ensatum','species'),(154913,45173,'Oncidium exalatum','species'),(154914,45173,'Oncidium fuscatum','species'),(154915,45173,'Oncidium graminifolium','species'),(154916,45173,'Oncidium hapalotyle','species'),(154917,45173,'Oncidium hastatum','species'),(154918,45173,'Oncidium hastilabium','species'),(154919,45173,'Oncidium heteranthum','species'),(154920,45173,'Oncidium hyphaematicum','species'),(154921,45173,'Oncidium incurvum','species'),(154922,45173,'Oncidium isthmi','species'),(154923,45173,'Oncidium laeve','species'),(154924,45173,'Oncidium maculatum','species'),(154925,45173,'Oncidium maduroi','species'),(154926,45173,'Oncidium oblongatum','species'),(154927,45173,'Oncidium obryzatum','species'),(154928,45173,'Oncidium oliganthum','species'),(154929,45173,'Oncidium ornithorhynchum','species'),(154930,45173,'Oncidium pollardii','species'),(154931,45173,'Oncidium reflexum','species'),(154932,45173,'Oncidium reichenbachii','species'),(154933,45173,'Oncidium retusum','species'),(154935,45173,'Oncidium stenoglossum','species'),(154936,45173,'Oncidium tigrinum','species'),(154937,45173,'Oncidium toachicum','species'),(154938,45173,'Oncidium volvox','species'),(154939,45173,'Oncidium wydleri','species'),(154940,154706,'Otoglossum coronarium','species'),(154941,154706,'Otoglossum globuliferum','species'),(154942,154706,'Otoglossum harlingii','species'),(154943,45173,'Oncidium aristuliferum','species'),(154944,45173,'Oncidium buchtienoides','species'),(154945,45173,'Oncidium cuculligerum','species'),(154946,45173,'Oncidium ibis','species'),(154947,45173,'Oncidium macrobulbon','species'),(154948,45173,'Oncidium morganii','species'),(154949,45173,'Oncidium gramineum','species'),(154950,45173,'Oncidium unguiculoides','species'),(154952,45173,'Oncidium tigroides','species'),(154953,181394,'Genypterus','genus'),(154954,154953,'Genypterus blacodes','species'),(154955,9296,'Planigale sp. WAM_M47329','species'),(154956,9300,'Sminthopsis froggatti','species'),(154957,9300,'Sminthopsis stalkeri','species'),(154958,6083,'Hydra circumcincta','species'),(154959,42759,'Calycophorae','suborder'),(154960,154959,'Prayidae','family'),(154961,154960,'Nectopyramis','genus'),(154962,154961,'Nectopyramis sp. MMM-2001','species'),(154963,86012,'Leucosolenia sp. MMM-2001','species'),(154966,1001604,'Nucleariidae','family'),(154967,154966,'Nuclearia','genus'),(154968,154967,'Nuclearia delicatula','species'),(154969,154967,'Nuclearia moebiusi','species'),(154970,154967,'Nuclearia simplex','species'),(154973,84546,'Oecophylla longinoda','species'),(154974,4107,'Solanum ochranthum','species'),(154976,52316,'Girardia anderlani','species'),(154978,29646,'Stichococcus mirabilis','species'),(154979,33091,'Raphidonema pyrenoidifera','species'),(154981,74030,'Roseovarius crassostreae','species'),(154982,58840,'CVSP bacterium CV1010-362','species'),(154983,41292,'Crassostrea virginica symbiont CV902-700','species'),(154984,41292,'Crassostrea virginica symbiont CV812-530','species'),(154985,93217,'Pandoraea sp. G3308','species'),(154986,3990,'Euphorbia aphylla','species'),(154987,3990,'Euphorbia atropurpurea','species'),(154988,3990,'Euphorbia balsamifera','species'),(154989,3990,'Euphorbia bravoana','species'),(154990,3990,'Euphorbia helioscopia','species'),(154991,3990,'Euphorbia lamarckii','species'),(154992,3990,'Euphorbia longifolia','species'),(154993,3990,'Euphorbia margalidiana','species'),(154994,3990,'Euphorbia mauritanica','species'),(154995,3990,'Euphorbia piscatoria','species'),(154996,3990,'Euphorbia regis-jubae','species'),(154997,3990,'Euphorbia stygiana','species'),(154998,3990,'Euphorbia tuckeyana','species'),(154999,469,'Acinetobacter sp. DF4','species'),(155000,5338,'Niaceae','family'),(155001,85635,'Cactus phytoplasma \'Martinez-Soriano 2001\'','species'),(155002,155000,'Nia','genus'),(155003,155002,'Nia vibrissa','species'),(155004,93217,'Pandoraea sp. Y1','species'),(155005,93217,'Pandoraea sp. G5084','species'),(155006,93217,'Pandoraea sp. G7835','species'),(155007,93217,'Pandoraea sp. G8107','species'),(155008,93217,'Pandoraea sp. G9278','species'),(155009,93217,'Pandoraea sp. G9805','species'),(155010,93217,'Pandoraea sp. H652','species'),(155011,93217,'Pandoraea sp. G3307','species'),(155012,57135,'Sarcodon aspratus','species'),(155013,13118,'Ludwigia hyssopifolia','species'),(155014,49928,'bacterium dtb25','species'),(155015,49928,'bacterium dtb81','species'),(155016,49928,'bacterium dtb96','species'),(155017,3954,'Anogeissus','genus'),(155018,155017,'Anogeissus acuminata','species'),(155019,155018,'Anogeissus acuminata var. lanceolata','varietas'),(155020,155017,'Anogeissus leiocarpa','species'),(155021,39992,'Terminalia bellirica','species'),(155022,39992,'Terminalia chebula','species'),(155023,81684,'proteobacterium dtb11','species'),(155024,36866,'enterobacterium dtb112','species'),(155025,344592,'Autonomous rat parvovirus RV-Y','species'),(155026,49928,'bacterium dtb45','species'),(155027,33809,'beta proteobacterium dtb97','species'),(155028,36866,'enterobacterium dtb86','species'),(155029,49928,'bacterium dtb17','species'),(155030,51643,'ammonia-oxidizing bacterium An1','species'),(155031,51643,'ammonia-oxidizing bacterium ANs2','species'),(155032,51643,'ammonia-oxidizing bacterium ANs3','species'),(155033,51643,'ammonia-oxidizing bacterium ANs4','species'),(155034,51643,'ammonia-oxidizing bacterium ANs5','species'),(155035,59454,'Kerivoula hardwickii','species'),(155036,30560,'Myzopodidae','family'),(155037,155036,'Myzopoda','genus'),(155038,155037,'Myzopoda aurita','species'),(155039,290567,'Chilonatalus micropus','species'),(155040,59486,'Natalus stramineus','species'),(155041,124758,'Thyroptera discifera','species'),(155042,28231,'Geobacter grbiciae','species'),(155043,119210,'Influenza A virus (A/CNIC/3/98(H3N2))','no rank'),(155044,119210,'Influenza A virus (A/CNIC/52/98(H3N2))','no rank'),(155045,119210,'Influenza A virus (A/CNIC/96/98(H3N2))','no rank'),(155046,119210,'Influenza A virus (A/CNIC/97/98(H3N2))','no rank'),(155047,119210,'Influenza A virus (A/CNIC/109/98(H3N2))','no rank'),(155048,119210,'Influenza A virus (A/CNIC/121/98(H3N2))','no rank'),(155049,119210,'Influenza A virus (A/CNIC/125/98(H3N2))','no rank'),(155050,119210,'Influenza A virus (A/CNIC/130/98(H3N2))','no rank'),(155051,119210,'Influenza A virus (A/CNIC/145/98(H3N2))','no rank'),(155052,119210,'Influenza A virus (A/CNIC/146/98(H3N2))','no rank'),(155053,119210,'Influenza A virus (A/CNIC/149/98(H3N2))','no rank'),(155054,37181,'Budorcas taxicolor tibetana','subspecies'),(155055,37452,'Encarsia citrina endosymbiont','species'),(155056,37452,'Encarsia hispida endosymbiont','species'),(155057,37452,'Encarsia berlesei endosymbiont','species'),(155058,54555,'Alburnus escherichii','species'),(155059,54555,'Alburnus orontis','species'),(155060,54555,'Alburnus mossulensis','species'),(155061,54555,'Alburnus hohenackeri','species'),(155062,54555,'Alburnus chalcoides','species'),(155063,8283,'Leuciscus waleckii','species'),(155064,8283,'Leuciscus schmidti','species'),(155065,98927,'Aspius vorax','species'),(155066,442637,'Chondrostoma regium','species'),(155067,101898,'Vimba vimba','species'),(155068,155067,'Vimba vimba elongata','subspecies'),(155069,7953,'Acanthobrama','genus'),(155070,155069,'Acanthobrama terraesanctae','species'),(155071,7953,'Acanthalburnus','genus'),(155072,155071,'Acanthalburnus microlepis','species'),(155073,1112884,'Ballerus sapa','species'),(155074,1112884,'Ballerus ballerus','species'),(155075,155069,'Acanthobrama mirabilis','species'),(155076,155069,'Acanthobrama marmid','species'),(155077,10,'Cellvibrio japonicus','species'),(155078,424567,'Jaborosa','genus'),(155079,155078,'Jaborosa integrifolia','species'),(155080,24646,'Lycium ciliatum','species'),(155081,24646,'Lycium chilense','species'),(155082,24646,'Lycium shawii','species'),(155083,24646,'Lycium tenue','species'),(155084,24646,'Lycium tetrandrum','species'),(155085,1279,'Staphylococcus lutrae','species'),(155086,153641,'Bucorvus leadbeateri','species'),(155087,279888,'Symbiodinium sp. D1_M_annularis','species'),(155088,33811,'Bathymodiolus sp. symbiont I','species'),(155089,4550,'Secale cereale subsp. ancestrale','subspecies'),(155090,4550,'Secale cereale subsp. segetale','subspecies'),(155091,4550,'Secale cereale subsp. afghanicum','subspecies'),(155093,4550,'Secale cereale subsp. dighoricum','subspecies'),(155095,58866,'Secale strictum subsp. strictum','subspecies'),(155098,48479,'uncultured compost bacterium','species'),(155099,2949,'Symbiodinium cariborum','species'),(155101,58866,'Secale strictum subsp. anatolicum','subspecies'),(155102,142743,'Gnidia aff. viridis Beaumont s.n.','species'),(155103,39987,'Diarthron','genus'),(155104,155103,'Diarthron vesiculosum','species'),(155105,142743,'Gnidia fastigiata','species'),(155107,70072,'Cyclopia maculata','species'),(155108,70072,'Cyclopia pubescens','species'),(155109,70072,'Cyclopia subternata','species'),(155110,49833,'Podalyria intermedia','species'),(155111,49833,'Podalyria rotundifolia','species'),(155112,49833,'Podalyria myrtillifolia','species'),(155113,49833,'Podalyria leipoldtii','species'),(155114,49833,'Podalyria cuneifolia','species'),(155115,49833,'Podalyria buxifolia','species'),(155116,163736,'Stirtonanthus','genus'),(155117,155116,'Stirtonanthus insignis','species'),(155118,155116,'Stirtonanthus taylorianus','species'),(155119,70406,'Liparia racemosa','species'),(155120,70406,'Liparia parva','species'),(155121,58847,'Virgilia oroboides subsp. ferruginea','subspecies'),(155122,58847,'Virgilia oroboides subsp. oroboides','subspecies'),(155123,53847,'Calpurnia sericea','species'),(155124,70004,'Aspalathus linearis','species'),(155125,70607,'Sophora microphylla subsp. macnabiana','subspecies'),(155126,13289,'Tilletia horrida','species'),(155127,16047,'Clintonia andrewsiana','species'),(155128,16047,'Clintonia umbellulata','species'),(155129,134284,'endosymbiont of Folsomia candida','species'),(155130,3846,'Glycine pullenii','species'),(155131,3846,'Glycine aphyonota','species'),(155132,13330,'Akebia trifoliata','species'),(155133,22788,'Archakebia','genus'),(155134,155133,'Archakebia apetala','species'),(155135,22788,'Parvatia','genus'),(155136,155135,'Parvatia brunoniana','species'),(155137,155136,'Parvatia brunoniana subsp. elliptica','subspecies'),(155138,29278,'Cloning vector pPGKneo-I','species'),(155139,29278,'Cloning vector pPGKneo-II','species'),(155140,60849,'Vorticella campanula','species'),(155141,6021,'Epistylidae','family'),(155142,155141,'Epistylis','genus'),(155143,155142,'Epistylis hentscheli','species'),(155144,155142,'Epistylis plicatilis','species'),(155145,155142,'Epistylis urceolata','species'),(155146,155142,'Epistylis wenrichi','species'),(155147,155142,'Epistylis chrysemydis','species'),(155148,186794,'Salmonella phage HK620','species'),(155149,5181,'Bisporella','genus'),(155150,155149,'Bisporella citrina','species'),(155152,1175989,'Entocybe nitida','species'),(155153,71937,'Entoloma cf. sericeum F14053','species'),(155154,44624,'Helvella elastica','species'),(155155,71944,'Hypholoma sp. F14056','species'),(155156,71953,'Inocybe cf. flocculosa F14057','species'),(155157,34444,'Lactarius fallax','species'),(155158,41247,'Mycena sp. F14061','species'),(155159,41247,'Mycena aff. murina F14062','species'),(155160,5402,'Russula sp. F14064','species'),(155161,5402,'Russula aff. fragilis UBC F14065','species'),(155162,150382,'Stilbella byssiseda','species'),(155163,83249,'Tyromyces aff. chioneus F14067','species'),(155164,42297,'Lycaeides','genus'),(155165,155164,'Lycaeides argyrognomon','species'),(155166,242266,'Plebejus idas','species'),(155167,155164,'Lycaeides melissa','species'),(155168,155164,'Lycaeides sp. \'Warner Mts.\'','species'),(155170,5023,'mitosporic Venturiaceae','no rank'),(155171,155170,'Spilocaea','genus'),(155173,154829,'Leptatherina wallacei','species'),(155174,1663,'Arthrobacter sp. N6','species'),(155175,1279,'Staphylococcus sp. N23','species'),(155176,1386,'Bacillus sp. R13','species'),(155177,1883,'Streptomyces yatensis','species'),(155178,78537,'Gram-positive bacterium Wuba45','species'),(155179,237,'Flavobacterium sp. Wuba46','species'),(155180,49928,'bacterium Wuba47','species'),(155181,1663,'Arthrobacter sp. Wuba49','species'),(155182,1269,'Micrococcus sp. Wuba57','species'),(155183,469,'Acinetobacter sp. Wuba16','species'),(155184,469,'Acinetobacter sp. Wuba25','species'),(155185,469,'Acinetobacter sp. Wuba39','species'),(155186,33809,'beta proteobacterium Wuba26','species'),(155187,33809,'beta proteobacterium Wuba68','species'),(155188,33809,'beta proteobacterium Wuba70','species'),(155189,33809,'beta proteobacterium Wuba72','species'),(155190,33809,'beta proteobacterium Wuba73','species'),(155191,33809,'beta proteobacterium Wuba139','species'),(155192,773,'Bartonella capreoli','species'),(155193,773,'Bartonella sp. IBS 206','species'),(155194,773,'Bartonella bovis','species'),(155195,106841,'Cryptococcus sp. CBS 7712','species'),(155196,32033,'Fulvimonas','genus'),(155197,155196,'Fulvimonas soli','species'),(155198,6974,'Tryonicinae','subfamily'),(155199,155198,'Lauraesilpha','genus'),(155200,155199,'Lauraesilpha mearetoi','species'),(155202,1027875,'Ichthyobodo','genus'),(155203,155202,'Ichthyobodo necator','species'),(155204,5712,'Bodo edax','species'),(155205,5712,'Bodo sp. ATCC50149','species'),(155206,5800,'Eimeria ahsata','species'),(155207,52176,'Mabuya salensis','species'),(155208,889814,'Chioninia fogoensis','species'),(155209,889814,'Chioninia vaillantii','species'),(155210,27372,'Acaulospora sp. W3424','species'),(155211,27372,'Acaulospora sp. WUM18','species'),(155212,27382,'Scutellospora nodosa','species'),(155213,27382,'Scutellospora spinosissima','species'),(155215,940663,'Racocetra weresubiae','species'),(155216,7969,'Catostomus rimiculus','species'),(155217,7969,'Catostomus snyderi','species'),(155218,102793,'Influenza A virus (A/Hong Kong/482/97(H5N1))','no rank'),(155219,102793,'Influenza A virus (A/Hong Kong/538/97(H5N1))','no rank'),(155220,102793,'Influenza A virus (A/Hong Kong/542/97(H5N1))','no rank'),(155222,102793,'Influenza A virus (A/Hong Kong/488/97(H5N1))','no rank'),(155223,102793,'Influenza A virus (A/Hong Kong/491/97(H5N1))','no rank'),(155224,102793,'Influenza A virus (A/Hong Kong/503/97(H5N1))','no rank'),(155225,102793,'Influenza A virus (A/Hong Kong/507/97(H5N1))','no rank'),(155226,102793,'Influenza A virus (A/Hong Kong/514/97(H5N1))','no rank'),(155227,102793,'Influenza A virus (A/Hong Kong/516/97(H5N1))','no rank'),(155228,983543,'Ballota','genus'),(155229,155228,'Ballota hispanica','species'),(155230,41229,'Marrubium supinum','species'),(155231,983535,'Sideritis','genus'),(155232,155231,'Sideritis algarviensis','species'),(155233,155231,'Sideritis altiatlantica','species'),(155234,155231,'Sideritis athoa','species'),(155235,155231,'Sideritis canariensis','species'),(155236,155231,'Sideritis candicans','species'),(155237,155231,'Sideritis chamaedryfolia','species'),(155238,155231,'Sideritis clandestina','species'),(155239,155231,'Sideritis cossoniana','species'),(155240,155231,'Sideritis dianica','species'),(155241,155231,'Sideritis endressii','species'),(155242,155241,'Sideritis endressii subsp. emporitana','subspecies'),(155243,155231,'Sideritis eriocephala','species'),(155244,155231,'Sideritis euboea','species'),(155245,155231,'Sideritis glacialis','species'),(155246,155231,'Sideritis glauca','species'),(155247,155231,'Sideritis gomeraea','species'),(155248,155247,'Sideritis gomeraea subsp. gomeraea','subspecies'),(155249,155231,'Sideritis hirta','species'),(155250,155231,'Sideritis hyssopifolia','species'),(155251,155231,'Sideritis incana','species'),(155252,155231,'Sideritis macrostachys','species'),(155253,155231,'Sideritis marminorensis','species'),(155254,155231,'Sideritis montana','species'),(155255,155231,'Sideritis murgetana','species'),(155256,155231,'Sideritis perfoliata','species'),(155257,155231,'Sideritis pumila','species'),(155258,155231,'Sideritis pungens','species'),(155259,155258,'Sideritis pungens subsp. javalambrensis','subspecies'),(155260,155231,'Sideritis romana','species'),(155261,155231,'Sideritis scardica','species'),(155262,155231,'Sideritis sericea','species'),(155263,155231,'Sideritis soluta','species'),(155264,155263,'Sideritis soluta subsp. soluta','subspecies'),(155265,155231,'Sideritis syriaca','species'),(155266,155231,'Sideritis taurica','species'),(155267,155231,'Sideritis tragoriganum','species'),(155268,53171,'Stachys ocymastrum','species'),(155269,24646,'Lycium sp. Miller 97-23','species'),(155270,507442,'Actinolema','genus'),(155271,155270,'Actinolema macrolema','species'),(155272,46373,'Astrantia minor','species'),(155273,241777,'Dickinsia','genus'),(155274,155273,'Dickinsia hydrocotyloides','species'),(155275,43070,'Eryngium caeruleum','species'),(155276,43070,'Eryngium giganteum','species'),(155277,241804,'Hohenackeria','genus'),(155278,155277,'Hohenackeria exscapa','species'),(155279,96453,'Nodulisporium sp. JP3821','species'),(155280,96453,'Nodulisporium sp. JP3665','species'),(155281,96453,'Nodulisporium sp. JP807','species'),(155282,96453,'Nodulisporium sp. F-054','species'),(155283,5665,'Leishmania mexicana venezuelensis','subspecies'),(155285,37463,'Phoma sp. ATCC 74347','species'),(155286,128581,'Actinodaphne forrestii','species'),(155287,128581,'Actinodaphne obovata','species'),(155288,3433,'Dodecadenia','genus'),(155289,155288,'Dodecadenia grandiflora','species'),(155290,128628,'Iteadaphne caudata','species'),(155291,55957,'Lindera communis','species'),(155292,55957,'Lindera fruticosa','species'),(155293,55957,'Lindera megaphylla','species'),(155294,55957,'Lindera metcalfiana','species'),(155295,55957,'Lindera obtusiloba','species'),(155296,55957,'Lindera reflexa','species'),(155297,55957,'Lindera thomsonii','species'),(155298,55957,'Lindera tienchuanensis','species'),(155299,22042,'Litsea cubeba','species'),(155300,22042,'Litsea dilleniifolia','species'),(155301,22042,'Litsea umbellata','species'),(155302,128654,'Neolitsea confertifolia','species'),(155303,128654,'Neolitsea levinei','species'),(155304,3433,'Sinosassafras','genus'),(155305,155304,'Sinosassafras flavinervia','species'),(155306,1108005,'Crocidura rapax kurodai','species'),(155307,8526,'Tiliqua nigrolutea','species'),(155308,71018,'Sphenomorphus cherriei','species'),(155309,52176,'Mabuya unimarginata','species'),(155310,323737,'Trachylepis albilabris','species'),(155311,52176,'Mabuya sp.','species'),(155313,323737,'Trachylepis polytropis','species'),(155315,323737,'Trachylepis aureopunctata','species'),(155316,1273158,'Scincus','genus'),(155317,155316,'Scincus scincus','species'),(155318,1273159,'Scincella','genus'),(155319,155318,'Scincella lateralis','species'),(155320,155318,'Scincella rupicola','species'),(155321,2263,'Thermococcus atlanticus','species'),(155322,1396,'Bacillus cereus biovar toyoi','no rank'),(155323,151303,'Dendrolimus spectabilis','species'),(155324,60757,'Blackburnia','genus'),(155325,155324,'Blackburnia abax','species'),(155326,155324,'Blackburnia abaxoides','species'),(155327,155324,'Blackburnia agilis','species'),(155328,155324,'Blackburnia alternans','species'),(155329,155324,'Blackburnia asquithi','species'),(155330,155324,'Blackburnia aterrima','species'),(155331,155324,'Blackburnia auana','species'),(155332,155324,'Blackburnia audax','species'),(155333,155324,'Blackburnia bartletti','species'),(155334,155324,'Blackburnia brevipes','species'),(155335,155324,'Blackburnia bryophila','species'),(155336,155324,'Blackburnia calathoides','species'),(155337,155324,'Blackburnia caliginosa','species'),(155338,155324,'Blackburnia cephalotes','species'),(155339,155324,'Blackburnia cheloniceps','species'),(155340,155324,'Blackburnia constricta','species'),(155341,155324,'Blackburnia costata','species'),(155342,155324,'Blackburnia depressa','species'),(155343,155324,'Blackburnia dyscolea','species'),(155344,155324,'Blackburnia epicura','species'),(155345,155324,'Blackburnia erro','species'),(155346,155324,'Blackburnia erythropus','species'),(155347,155324,'Blackburnia filipes','species'),(155348,155324,'Blackburnia fordi','species'),(155349,155324,'Blackburnia fossipennis','species'),(155350,155324,'Blackburnia foveolata','species'),(155351,155324,'Blackburnia fracta','species'),(155352,155324,'Blackburnia fractistriata','species'),(155353,155324,'Blackburnia fraterna','species'),(155354,155324,'Blackburnia fraudator','species'),(155355,155324,'Blackburnia frigida','species'),(155356,155324,'Blackburnia fugitiva','species'),(155357,155324,'Blackburnia gracilis','species'),(155358,155324,'Blackburnia hakeakapa','species'),(155359,155324,'Blackburnia hawaiiensis','species'),(155360,155324,'Blackburnia hihia','species'),(155361,155324,'Blackburnia hilaris','species'),(155362,155324,'Blackburnia kamehameha','species'),(155363,155324,'Blackburnia kauwa','species'),(155364,155324,'Blackburnia kilauea','species'),(155365,155324,'Blackburnia kukui','species'),(155366,155324,'Blackburnia lanaiensis','species'),(155367,155324,'Blackburnia latifrons','species'),(155368,155324,'Blackburnia limbata','species'),(155369,155324,'Blackburnia longipes','species'),(155370,155324,'Blackburnia longula','species'),(155371,155324,'Blackburnia lucipetens','species'),(155372,155324,'Blackburnia meticulosa','species'),(155373,155324,'Blackburnia microps','species'),(155374,155324,'Blackburnia molokaiensis','species'),(155375,155324,'Blackburnia munroi','species'),(155376,155324,'Blackburnia muscicola','species'),(155377,155324,'Blackburnia mutabilis','species'),(155378,155324,'Blackburnia optata','species'),(155379,155324,'Blackburnia palmae','species'),(155380,155324,'Blackburnia paludicola','species'),(155381,155324,'Blackburnia pavida','species'),(155382,155324,'Blackburnia polhemusi','species'),(155383,155324,'Blackburnia posticata','species'),(155384,155324,'Blackburnia pukalaina','species'),(155385,155324,'Blackburnia punticeps','species'),(155386,155324,'Blackburnia putealis','species'),(155387,155324,'Blackburnia rupicola','species'),(155388,155324,'Blackburnia sphodriformis','species'),(155389,155324,'Blackburnia tricolor','species'),(155390,155324,'Blackburnia ulaula','species'),(155391,155324,'Blackburnia vagans','species'),(155392,155324,'Blackburnia viridis','species'),(155393,155324,'Blackburnia waialeale','species'),(155394,60757,'Notagonum','genus'),(155395,155394,'Notagonum submetallicum','species'),(155396,3087,'Scenedesmus sp. CCMP 1625','species'),(155401,374,'Bradyrhizobium sp. USDA 4393','species'),(155402,374,'Bradyrhizobium sp. USDA 4363','species'),(155404,374,'Bradyrhizobium sp. USDA 4410','species'),(155407,374,'Bradyrhizobium sp. USDA 4430','species'),(155408,374,'Bradyrhizobium sp. USDA 4371','species'),(155409,374,'Bradyrhizobium sp. USDA 4399','species'),(155410,374,'Bradyrhizobium sp. USDA 4406','species'),(155411,374,'Bradyrhizobium sp. USDA 4379','species'),(155412,374,'Bradyrhizobium sp. USDA 3177','species'),(155414,39756,'Eimeria brunetti RNA virus 1','species'),(155415,110158,'Monosporascus','genus'),(155416,155415,'Monosporascus cannonballus','species'),(155417,155415,'Monosporascus ibericus','species'),(155418,374,'Bradyrhizobium sp. MSDJ 2027','species'),(155419,374,'Bradyrhizobium sp. MSDJ 2009','species'),(155420,374,'Bradyrhizobium sp. MSDJ 5727','species'),(155421,374,'Bradyrhizobium sp. MSDJ 5728','species'),(155422,374,'Bradyrhizobium sp. MSDJ 5494','species'),(155423,374,'Bradyrhizobium sp. MSDJ 5495','species'),(155424,374,'Bradyrhizobium sp. MSDJ 5493','species'),(155425,374,'Bradyrhizobium sp. MSDJ 5729','species'),(155426,374,'Bradyrhizobium sp. MSDJ 5730','species'),(155427,374,'Bradyrhizobium sp. MSDJ 5725','species'),(155428,374,'Bradyrhizobium sp. MSDJ 5726','species'),(155429,39054,'Enterovirus TF/SIN/000704','no rank'),(155430,39054,'Enterovirus 5571/SIN/001809','no rank'),(155431,39054,'Enterovirus TS/SIN/001002','no rank'),(155432,69909,'Keckiella corymbosa','species'),(155433,69909,'Keckiella breviflora','species'),(155434,69909,'Keckiella lemmonii','species'),(155435,69909,'Keckiella cordifolia','species'),(155436,69909,'Keckiella ternata','species'),(155437,69909,'Keckiella rothrockii','species'),(155438,69923,'Penstemon dasyphyllus','species'),(155439,46063,'Chelone lyonii','species'),(155459,106841,'Cryptococcus sp. CBS 7713','species'),(155460,106841,'Cryptococcus sp. CBS 7743','species'),(155462,7741,'Branchiostoma belcheri tsingtauense','subspecies'),(155463,374,'Bradyrhizobium sp. MSDJ 2024','species'),(155464,374,'Bradyrhizobium sp. MSDJ 2047','species'),(155465,63882,'Ceroglossus magellanicus','species'),(155466,63882,'Ceroglossus speciosus','species'),(155467,63882,'Ceroglossus suturalis','species'),(155468,63882,'Ceroglossus darwini','species'),(155469,71533,'Ceroglossini','tribe'),(155470,71533,'Pamborini','tribe'),(155471,374,'Bradyrhizobium sp. MSDJ G17','species'),(155472,279888,'Symbiodinium sp. CG458','species'),(155473,279888,'Symbiodinium sp. CG50','species'),(155474,279888,'Symbiodinium sp. CG60','species'),(155475,279888,'Symbiodinium sp. CG329','species'),(155476,279888,'Symbiodinium sp. CG328','species'),(155477,279888,'Symbiodinium sp. CG8','species'),(155478,279888,'Symbiodinium sp. CR96.1','species'),(155479,279888,'Symbiodinium sp. FR32F','species'),(155480,279888,'Symbiodinium sp. FG188C1','species'),(155481,279888,'Symbiodinium sp. FG188C2','species'),(155482,279888,'Symbiodinium sp. FG188C3','species'),(155483,279888,'Symbiodinium sp. FR33F','species'),(155484,279888,'Symbiodinium sp. PSP1_05','species'),(155485,279888,'Symbiodinium sp. CG63','species'),(155486,279888,'Symbiodinium sp. CG342','species'),(155487,279888,'Symbiodinium sp. CG542','species'),(155488,279888,'Symbiodinium sp. CR97.1','species'),(155490,27567,'Baeothele','genus'),(155491,155490,'Baeothele saukros','species'),(155492,27567,'Ooperipatus','genus'),(155493,712,'Gallibacterium','genus'),(155494,155492,'Ooperipatus sp. Bendoc','species'),(155495,49108,'Planipapillus biacinaces','species'),(155496,49108,'Planipapillus cyclus','species'),(155497,49108,'Planipapillus impacris','species'),(155515,155493,'Gallibacterium genomosp. 1','species'),(155517,155493,'Gallibacterium genomosp. 2','species'),(155519,49108,'Planipapillus sp. \'grassy flat\'','species'),(155520,49108,'Planipapillus sp. \'Tom Groggin\'','species'),(155521,49108,'Planipapillus sp. \'Playground Road\'','species'),(155522,49108,'Planipapillus sp. \'Bennison\'s Lookout\'','species'),(155523,49108,'Planipapillus sp. \'Mt. Useful\'','species'),(155524,49108,'Planipapillus sp. \'Shannonvale\'','species'),(155525,49108,'Planipapillus sp. \'Bendoc\'','species'),(155526,49108,'Planipapillus sp. \'Dinner Plain\'','species'),(155527,49108,'Planipapillus sp. \'Bemm River\'','species'),(155528,71292,'Berthella plumula','species'),(155529,648666,'Calliostoma','genus'),(155530,155529,'Calliostoma zizyphinum','species'),(155531,69683,'Phytia','genus'),(155532,155531,'Phytia myosotis','species'),(155533,145429,'Placostylus fibratus','species'),(155535,55703,'Acanthochitona sp.','species'),(155537,1023,'Microscilla sp. PRE1','species'),(155538,351680,'Measles virus genotype N','no rank'),(155539,37421,'Scorpiurium','genus'),(155540,155539,'Scorpiurium deflexifolium','species'),(155541,37421,'Cirriphyllum','genus'),(155542,155541,'Cirriphyllum crassinervium','species'),(155544,129930,'Palustriella pluristratosa','species'),(155545,59678,'Stewartia ovata','species'),(155546,155545,'Stewartia ovata var. grandiflora','varietas'),(155547,59678,'Stewartia pseudocamellia x Stewartia ovata var. grandiflora','species'),(155548,110465,'Lenormandia sp. MELU_000065','species'),(155549,110465,'Lenormandia sp. MELU_000064','species'),(155550,110465,'Lenormandia angustifolia','species'),(155551,110465,'Lenormandia latifolia','species'),(155552,110465,'Lenormandia pardalis','species'),(155553,110465,'Lenormandia smithiae','species'),(155554,110465,'Lenormandia spectabilis','species'),(155555,2803,'Osmundaria','genus'),(155556,155555,'Osmundaria prolifera','species'),(155557,2803,'Protokuetzingia','genus'),(155558,155557,'Protokuetzingia australasica','species'),(155559,469895,'Kabatana','genus'),(155561,155559,'Kabatana takedai','species'),(155562,63882,'Ceroglossus buqueti','species'),(155563,52863,'Tylophora flexuosa','species'),(155565,1485,'Clostridium aff. difficile AA1','species'),(155566,135261,'Prasiola sp. NZ','species'),(155567,129696,'uncultured Rhizobium sp.','species'),(155568,29189,'environmental samples','no rank'),(155569,155568,'Ammonia sp. AmmC5','species'),(155570,155568,'Ammonia sp. ChS2','species'),(155571,155568,'Ammonia sp. FS10','species'),(155572,155568,'Ammonia sp. TrS2','species'),(155573,155568,'Ammonia sp. TrS5','species'),(155574,155568,'Ammonia sp. VS23','species'),(155575,155568,'Ammonia sp. 572','species'),(155576,155568,'Ammonia sp. Amm.ab.3','species'),(155577,155568,'Ammonia sp. VS19','species'),(155578,155568,'Ammonia sp. VS25','species'),(155579,155568,'Ammonia sp. VS27','species'),(155580,155568,'Ammonia sp. VS4','species'),(155581,155568,'Ammonia sp. VS5','species'),(155582,155568,'Ammonia sp. 1403','species'),(155583,155568,'Ammonia sp. Amm.ab.5','species'),(155584,155568,'Ammonia sp. Amm.ab.7','species'),(155585,155568,'Ammonia sp. Amm.ab.9','species'),(155586,155568,'Ammonia sp. C10','species'),(155587,155568,'Ammonia sp. AS2','species'),(155588,155568,'Ammonia sp. Ammp1','species'),(155589,155568,'Ammonia sp. AUK1','species'),(155590,155568,'Ammonia sp. AUK2','species'),(155591,155568,'Ammonia sp. FS21','species'),(155592,155568,'Ammonia sp. AH2','species'),(155593,155568,'Ammonia sp. AH3','species'),(155594,155568,'Ammonia sp. Amm.ab.10','species'),(155595,155568,'Ammonia sp. AS4','species'),(155596,155568,'Ammonia sp. GS2','species'),(155597,155568,'Ammonia sp. GS5','species'),(155598,155568,'Ammonia sp. AmmJ1','species'),(155599,155568,'Ammonia sp. AmmJ2','species'),(155600,155568,'Ammonia sp. AmmJ3','species'),(155601,155568,'Ammonia sp. 569','species'),(155602,155568,'Ammonia sp. 570','species'),(155603,155568,'Ammonia sp. AUSA1','species'),(155604,155568,'Ammonia sp. AUSA2','species'),(155605,155568,'Ammonia sp. AmmW10','species'),(155606,155568,'Ammonia sp. 571','species'),(155607,155568,'Ammonia sp. VS18','species'),(155608,155568,'Ammonia sp. 526','species'),(155609,155568,'Ammonia sp. 530','species'),(155610,155568,'Ammonia sp. 521','species'),(155611,154665,'Oncidium sp. SD2354','species'),(155613,154717,'Sigmatostalix sp. N303','species'),(155614,125108,'Cyrtochilum sp. N018','species'),(155615,851,'Fusobacterium nucleatum subsp. vincentii','subspecies'),(155616,5302,'Tremellomycetes','class'),(155617,1350,'Enterococcus moraviensis','species'),(155618,1350,'Enterococcus haemoperoxidus','species'),(155619,5302,'Agaricomycetes','class'),(155620,43707,'Chisocheton','genus'),(155621,155620,'Chisocheton cumingianus','species'),(155622,155620,'Chisocheton pentandrus','species'),(155623,155622,'Chisocheton pentandrus subsp. pentandrus','subspecies'),(155624,155620,'Chisocheton ceramicus','species'),(155625,155620,'Chisocheton divergens','species'),(155626,155620,'Chisocheton erythrocarpus','species'),(155627,155620,'Chisocheton patens','species'),(155628,155620,'Chisocheton lasiocarpus','species'),(155629,155620,'Chisocheton macrophyllus','species'),(155630,155620,'Chisocheton perakensis','species'),(155631,155620,'Chisocheton sarawakanus','species'),(155632,155620,'Chisocheton tomentosus','species'),(155633,43707,'Dysoxylum','genus'),(155634,155633,'Dysoxylum caulostachyum','species'),(155635,43707,'Entandrophragma','genus'),(155636,155635,'Entandrophragma caudatum','species'),(155637,43908,'Guarea guidonia','species'),(155638,43908,'Guarea macrophylla','species'),(155639,155638,'Guarea macrophylla subsp. macrophylla','subspecies'),(155640,43708,'Melia azedarach','species'),(155641,155640,'Melia azedarach var. subtripinnata','varietas'),(155642,155622,'Chisocheton pentandrus subsp. medius','subspecies'),(155643,155620,'Chisocheton sp. Okada 1996','species'),(155644,773,'Bartonella sp. Rf1570yn','species'),(155645,773,'Bartonella sp. Rf1554yn','species'),(155646,773,'Bartonella sp. Rf1561yn','species'),(155647,3573,'Silene virginica','species'),(155648,3573,'Silene caroliniana','species'),(155649,155648,'Silene caroliniana subsp. wherryi','subspecies'),(155650,155648,'Silene caroliniana subsp. pensylvanica','subspecies'),(155651,360145,'Grosmannia huntii','species'),(155652,360145,'Grosmannia leptographioides','species'),(155653,360145,'Grosmannia robusta','species'),(155654,96312,'Leptographium abicolens','species'),(155655,96312,'Leptographium albopini','species'),(155656,96312,'Leptographium alethinum','species'),(155657,96312,'Leptographium antibioticum','species'),(155658,96312,'Leptographium brachiatum','species'),(155659,96312,'Leptographium costaricense','species'),(155660,96312,'Leptographium douglasii','species'),(155661,96312,'Leptographium elegans','species'),(155663,96312,'Leptographium eucalyptophilum','species'),(155664,96312,'Leptographium euphyes','species'),(155666,96312,'Leptographium hughesii','species'),(155667,96312,'Leptographium pineti','species'),(155668,96312,'Leptographium pityophilum','species'),(155669,96312,'Leptographium pyrinum','species'),(155670,96312,'Leptographium reconditum','species'),(155671,96312,'Leptographium wageneri','species'),(155672,155671,'Leptographium wageneri var. ponderosum','varietas'),(155673,155671,'Leptographium wageneri var. wageneri','varietas'),(155674,155671,'Leptographium wageneri var. pseudotsugae','varietas'),(155675,96312,'Leptographium wingfieldii','species'),(155676,360145,'Grosmannia abiocarpa','species'),(155677,45128,'Clathrina sp. RFW-2001','species'),(155678,6061,'Halichondria sp. RFW-2001','species'),(155679,72713,'demosponge RFW-2001','species'),(155680,1301,'Streptococcus entericus','species'),(155681,96841,'Aegidae','family'),(155682,155681,'Aega','genus'),(155683,155682,'Aega antarctica','species'),(155684,142082,'Anilocra','genus'),(155685,155684,'Anilocra physodes','species'),(155686,96822,'Cassidinidea','genus'),(155687,155686,'Cassidinidea sp.','species'),(155688,82761,'Holognathidae','family'),(155689,155688,'Cleantis','genus'),(155690,155689,'Cleantis prismatica','species'),(155692,96822,'Cymodoce','genus'),(155693,155692,'Cymodoce tattersalli','species'),(155694,96839,'Eurydice pulchra','species'),(155695,96841,'Corallanidae','family'),(155696,155695,'Excorallana','genus'),(155697,155696,'Excorallana quadricornis','species'),(155698,116689,'Bopyridae','family'),(155699,155698,'Hemiarthrus','genus'),(155700,155699,'Hemiarthrus abdominalis','species'),(155701,96852,'Janira maculosa','species'),(155702,63227,'Lirceus','genus'),(155703,155702,'Lirceus fontinalis','species'),(155706,96838,'Natatolana','genus'),(155707,155706,'Natatolana albinota','species'),(155708,116696,'Paragnathia','genus'),(155709,155708,'Paragnathia formica','species'),(155710,155698,'Probopyrus','genus'),(155711,155710,'Probopyrus pacificiensis','species'),(155712,142082,'Riggia','genus'),(155713,155712,'Riggia paranensis','species'),(155714,150337,'Typhlocirolana moraguesi','species'),(155715,33091,'Raphidonema nivale','species'),(155716,10053,'Microtus transcaspicus','species'),(155717,13406,'Catalpa speciosa','species'),(155721,141916,'Reticulitermes grassei','species'),(155722,96312,'Leptographium abietinum','species'),(155724,64493,'Mucor hiemalis f. silvaticus','forma'),(155725,4852,'Cunninghamella bainieri','species'),(155726,4852,'Cunninghamella blakesleeana','species'),(155727,4852,'Cunninghamella clavata','species'),(155728,76405,'Cunninghamella echinulata var. antarctica','varietas'),(155729,4852,'Cunninghamella homothallica','species'),(155730,4852,'Cunninghamella intermedia','species'),(155731,4852,'Cunninghamella multiverticillata','species'),(155732,4852,'Cunninghamella phaeospora','species'),(155733,4852,'Cunninghamella vesiculosa','species'),(155734,76405,'Cunninghamella echinulata var. verticillata','varietas'),(155735,34067,'Cycloclasticus sp. NOP-122A','species'),(155736,34067,'Cycloclasticus sp. NOP-122E1','species'),(155737,34067,'Cycloclasticus sp. NOP-122G1','species'),(155738,34067,'Cycloclasticus sp. NOP-122J1','species'),(155739,34067,'Cycloclasticus sp. N-112A1','species'),(155740,34067,'Cycloclasticus sp. N-221A','species'),(155741,34067,'Cycloclasticus sp. N-231B','species'),(155742,34067,'Cycloclasticus sp. P-211A2','species'),(155744,34067,'Cycloclasticus sp. 2N-232','species'),(155745,34067,'Cycloclasticus sp. P-CE61','species'),(155746,34067,'Cycloclasticus sp. P-CE721','species'),(155747,34067,'Cycloclasticus sp. N2-PA2-222','species'),(155748,34067,'Cycloclasticus sp. N2-PA9-2-2','species'),(155749,34067,'Cycloclasticus sp. N2-PA8-1','species'),(155750,34067,'Cycloclasticus sp. N2-PA8-2','species'),(155751,34067,'Cycloclasticus sp. P-1P31','species'),(155752,34067,'Cycloclasticus sp. P-1P32','species'),(155754,106787,'Pachycladon latisiliquum','species'),(155755,106787,'Pachycladon radicatum','species'),(155756,65352,'Erysimum hieracifolium','species'),(155757,65352,'Erysimum majellense','species'),(155758,65352,'Erysimum scoparium','species'),(155759,3932,'Eucalyptus cordata','species'),(155760,3932,'Eucalyptus ovata','species'),(155761,3932,'Eucalyptus rodwayi','species'),(155762,3932,'Eucalyptus rubida','species'),(155763,3932,'Eucalyptus vernicosa','species'),(155764,3932,'Eucalyptus viminalis','species'),(155765,29278,'Binary vector pPAM','species'),(155766,373319,'Tanystylidae','family'),(155767,29278,'Cloning vector pQStrep2','species'),(155768,65387,'Pandoroidea','superfamily'),(155769,113554,'Dinophyceae sp. Lucy','species'),(155771,436016,'cryptoperidiniopsoid sp. clone A5','species'),(155772,436016,'cryptoperidiniopsoid sp. clone V14','species'),(155773,29278,'Shuttle vector pVA838','species'),(155774,1386,'Bacillus sp. KSM-N252','species'),(155775,155568,'Ammonia sp. 1405','species'),(155776,155568,'Ammonia sp. 1433','species'),(155777,155568,'Ammonia sp. 597','species'),(155778,155568,'Ammonia sp. 599','species'),(155779,155568,'Ammonia sp. 600','species'),(155780,155568,'Ammonia sp. 601','species'),(155781,155568,'Ammonia sp. 602','species'),(155782,155568,'Ammonia sp. 603','species'),(155783,155568,'Ammonia sp. 604','species'),(155784,155568,'Ammonia sp. 605','species'),(155785,155568,'Ammonia sp. 606','species'),(155786,155568,'Ammonia sp. 91','species'),(155787,155568,'Ammonia sp. 93','species'),(155788,155568,'Ammonia sp. 94','species'),(155789,155568,'Ammonia sp. 95','species'),(155790,155568,'Ammonia sp. 96','species'),(155791,155568,'Ammonia sp. 98','species'),(155792,155568,'Ammonia sp. 99','species'),(155793,155568,'Ammonia sp. 102','species'),(155794,155568,'Ammonia sp. 104','species'),(155795,155568,'Ammonia sp. 105','species'),(155796,155568,'Ammonia sp. 106','species'),(155797,155568,'Ammonia sp. 107','species'),(155798,155568,'Ammonia sp. 108','species'),(155799,155568,'Ammonia sp. 109','species'),(155800,155568,'Ammonia sp. 110','species'),(155801,155568,'Ammonia sp. 111','species'),(155802,155568,'Ammonia sp. 112','species'),(155803,155568,'Ammonia sp. 113','species'),(155804,155568,'Ammonia sp. 114','species'),(155805,155568,'Ammonia sp. 115','species'),(155806,155568,'Ammonia sp. 116','species'),(155807,155568,'Ammonia sp. 117','species'),(155808,155568,'Ammonia sp. 120','species'),(155809,155568,'Ammonia sp. 121','species'),(155810,155568,'Ammonia sp. 122','species'),(155811,155568,'Ammonia sp. 123','species'),(155812,155568,'Ammonia sp. 124','species'),(155813,155568,'Ammonia sp. 127','species'),(155814,155568,'Ammonia sp. 129','species'),(155815,155568,'Ammonia sp. 130','species'),(155816,155568,'Ammonia sp. 132','species'),(155817,155568,'Ammonia sp. 133','species'),(155818,155568,'Ammonia sp. 135','species'),(155819,155568,'Ammonia sp. 136','species'),(155820,155568,'Ammonia sp. 137','species'),(155821,155568,'Ammonia sp. 139','species'),(155822,155568,'Ammonia sp. 157','species'),(155823,155568,'Ammonia sp. 158','species'),(155824,155568,'Ammonia sp. 159','species'),(155825,155568,'Ammonia sp. 160','species'),(155826,155568,'Ammonia sp. 162','species'),(155827,155568,'Ammonia sp. 163','species'),(155828,155568,'Ammonia sp. 164','species'),(155829,155568,'Ammonia sp. 166','species'),(155830,155568,'Ammonia sp. 167','species'),(155831,155568,'Ammonia sp. 170','species'),(155832,155568,'Ammonia sp. 173','species'),(155833,155568,'Ammonia sp. 175','species'),(155834,155568,'Ammonia sp. 176','species'),(155835,155568,'Ammonia sp. 177','species'),(155836,155568,'Ammonia sp. 178','species'),(155837,155568,'Ammonia sp. 181','species'),(155838,155568,'Ammonia sp. 182','species'),(155839,155568,'Ammonia sp. 184','species'),(155840,155568,'Ammonia sp. 641','species'),(155841,155568,'Ammonia sp. 642','species'),(155842,155568,'Ammonia sp. 643','species'),(155843,155568,'Ammonia sp. 644','species'),(155844,155568,'Ammonia sp. 645','species'),(155845,155568,'Ammonia sp. 646','species'),(155846,155568,'Ammonia sp. 647','species'),(155847,155568,'Ammonia sp. 648','species'),(155848,155568,'Ammonia sp. 649','species'),(155849,155568,'Ammonia sp. 650','species'),(155850,155568,'Ammonia sp. 652','species'),(155851,155568,'Ammonia sp. 653','species'),(155852,155568,'Ammonia sp. 654','species'),(155853,155568,'Ammonia sp. 655','species'),(155854,155568,'Ammonia sp. 656','species'),(155855,155568,'Ammonia sp. 657','species'),(155856,155568,'Ammonia sp. 658','species'),(155857,155568,'Ammonia sp. 659','species'),(155858,155568,'Ammonia sp. 660','species'),(155859,155568,'Ammonia sp. 661','species'),(155860,155625,'Chisocheton divergens var. robustus','varietas'),(155861,155625,'Chisocheton divergens var. minor','varietas'),(155862,2183,'Methanothermococcus','genus'),(155863,155862,'Methanothermococcus okinawensis','species'),(155864,83334,'Escherichia coli O157:H7 str. EDL933','no rank'),(155865,1730,'Eubacterium pyruvativorans','species'),(155866,46255,'Weissella soli','species'),(155867,26867,'Plantago intermedia','species'),(155868,5149,'Chaetomium sp. MUCL 40175','species'),(155869,35719,'Thielavia sp. MUCL 40242','species'),(155870,5149,'Chaetomium bostrychodes','species'),(155871,5149,'Chaetomium brasiliense','species'),(155872,5149,'Chaetomium brevipilium','species'),(155873,5149,'Chaetomium chiversii','species'),(155874,5149,'Chaetomium cupreum','species'),(155875,5149,'Chaetomium cuyabenoensis','species'),(155876,5149,'Chaetomium dreyfussii','species'),(155877,5149,'Chaetomium floriforme','species'),(155878,5149,'Chaetomium homopilatum','species'),(155879,5149,'Chaetomium murorum','species'),(155880,5149,'Chaetomium piluliferum','species'),(155881,5149,'Chaetomium sphaerale','species'),(155882,110147,'Farrowia malaysiensis','species'),(155884,73722,'Callistemon lanceolatus','species'),(155885,267600,'Convolvulus sabatius subsp. mauritanicus','subspecies'),(155886,4306,'Euonymus sp. Qiu 94190','species'),(155887,3603,'Vitis sp. Qiu 94046','species'),(155889,5475,'Candida suzukii','species'),(155890,4143,'Calceolariaceae','family'),(155891,4143,'Paulowniaceae','family'),(155892,75,'Caulobacter vibrioides','species'),(155893,33198,'Drechslera sp. DAOM126766','species'),(155894,54298,'Chroococcidiopsis sp. CCMEE 29','species'),(155895,54298,'Chroococcidiopsis sp. 057','species'),(155896,54298,'Chroococcidiopsis sp. CH74-7','species'),(155897,54298,'Chroococcidiopsis sp. A789-2','species'),(155898,547,'Enterobacter sp. IMD1260','species'),(155900,151659,'uncultured organism','species'),(155901,324786,'Granitites','genus'),(155902,155901,'Granitites intangendus','species'),(155904,153503,'Koliella corcontica','species'),(155905,63426,'Pestivirus Giraffe-1','species'),(155906,311488,'Pestivirus Reindeer-1','no rank'),(155907,155906,'Pestivirus reindeer-1 V60-Krefeld','no rank'),(155909,61432,'Flavobacteriaceae bacterium SA-0082','species'),(155910,911,'environmental samples','no rank'),(155911,155910,'uncultured Nitrobacter sp.','species'),(155912,338,'Xanthomonas sp. 36A','species'),(155913,270,'Thermus sp. IT-7254','species'),(155914,279,'Xanthobacter sp. INA43/2-2','species'),(155915,9434,'Myotis ikonnikovi','species'),(155916,9434,'Myotis alcathoe','species'),(155917,170500,'Influenza A virus (A/NWS/33HA-A/tern/Australia/G70C/75NA(H1N9))','no rank'),(155918,102797,'Influenza A virus (A/NWS/33HA-Tokyo/67NA)','no rank'),(155919,2371,'Xylella fastidiosa Dixon','no rank'),(155920,671135,'Xylella fastidiosa subsp. sandyi Ann-1','no rank'),(155921,35798,'Nitrosospira sp. PJA1','species'),(155922,35798,'Nitrosospira sp. TCH716','species'),(155923,35798,'Nitrosospira sp. TCH719','species'),(155924,35798,'Nitrosospira sp. GS833','species'),(155925,35798,'Nitrosospira sp. NRS527','species'),(155926,914,'Nitrosomonas sp. CNS326','species'),(155927,914,'Nitrosomonas sp. DYS323','species'),(155928,914,'Nitrosomonas sp. G1','species'),(155929,914,'Nitrosomonas sp. TNO632','species'),(155930,4128,'Cuscuta attenuata','species'),(155931,226,'Alteromonas sp. NBF16','species'),(155932,226,'Alteromonas sp. NBF17','species'),(155933,226,'Alteromonas sp. NBF18','species'),(155934,226,'Alteromonas sp. NBF19','species'),(155935,226,'Alteromonas sp. NBF20','species'),(155936,226,'Alteromonas sp. NBF21','species'),(155937,226,'Alteromonas sp. NBF34','species'),(155938,226,'Alteromonas sp. NBF38','species'),(155939,1386,'Bacillus sp. NBF1','species'),(155940,1386,'Bacillus sp. NBF33','species'),(155941,1696,'Brevibacterium sp. NBF30','species'),(155942,978,'Cytophaga sp. NBF12','species'),(155943,978,'Cytophaga sp. NBF7','species'),(155944,1269,'Micrococcus sp. NBF35','species'),(155945,1269,'Micrococcus sp. NBF9','species'),(155946,53246,'Pseudoalteromonas sp. NBF11','species'),(155947,53246,'Pseudoalteromonas sp. NBF15','species'),(155948,53246,'Pseudoalteromonas sp. NBF24','species'),(155949,53246,'Pseudoalteromonas sp. NBF25','species'),(155950,53246,'Pseudoalteromonas sp. NBF28','species'),(155951,53246,'Pseudoalteromonas sp. NBF3','species'),(155952,53246,'Pseudoalteromonas sp. NBF5','species'),(155953,53246,'Pseudoalteromonas sp. NBF8','species'),(155954,286,'Pseudomonas sp. NBF23','species'),(155955,1279,'Staphylococcus sp. NBF36','species'),(155956,1279,'Staphylococcus sp. NBF37','species'),(155957,662,'Vibrio sp. NBF10','species'),(155958,662,'Vibrio sp. NBF2','species'),(155959,662,'Vibrio sp. NBF26','species'),(155960,662,'Vibrio sp. NBF27','species'),(155961,662,'Vibrio sp. NBF31','species'),(155962,662,'Vibrio sp. NBF4','species'),(155963,37452,'marine bacterium NBF6','species'),(155964,33811,'marine bacterium NBF13','species'),(155965,33811,'marine bacterium NBF14','species'),(155966,33811,'marine bacterium NBF22','species'),(155967,84086,'marine bacterium NBF29','species'),(155968,84086,'marine bacterium NBF32','species'),(155969,1232,'Nitrosovibrio sp. E12','species'),(155971,5402,'Russula alboareolata','species'),(155972,5402,'Russula sp. RW-3','species'),(155973,5402,'Russula sp. RP3','species'),(155974,39845,'Actinokineospora terrae','species'),(155975,39845,'Actinokineospora enzanensis','species'),(155976,39845,'Actinokineospora auranticolor','species'),(155977,1118,'Acaryochloris','genus'),(155978,155977,'Acaryochloris marina','species'),(155986,102234,'Cyanobacterium sp. NBRC 102756','species'),(155993,34080,'Dermocarpa sp. MBIC10001','species'),(155994,34080,'Dermocarpa sp. MBIC10004','species'),(155995,34080,'Dermocarpa sp. MBIC10056','species'),(155998,34080,'Dermocarpa sp. MBIC10765','species'),(155999,34080,'Dermocarpa sp. MBIC10766','species'),(156001,34080,'Dermocarpa sp. MBIC10768','species'),(156005,63132,'Geitlerinema sp. MBIC10006','species'),(156011,44887,'LPP-group MBIC10012','species'),(156016,44887,'LPP-group MBIC10086','species'),(156017,44887,'LPP-group MBIC10087','species'),(156019,44887,'LPP-group MBIC10597','species'),(156022,1198,'Phormidium sp. MBIC10002','species'),(156023,1198,'Phormidium sp. MBIC10003','species'),(156027,1198,'Phormidium sp. MBIC10070','species'),(156032,1129,'Synechococcus sp. MBIC10007','species'),(156038,1129,'Synechococcus sp. MBIC10089','species'),(156046,1129,'Synechococcus sp. MBIC10224','species'),(156056,1129,'Synechococcus sp. MBIC10456','species'),(156057,1129,'Synechococcus sp. MBIC10459','species'),(156079,106755,'Grapsus albolineatus','species'),(156080,39556,'Metopograpsus','genus'),(156081,156080,'Metopograpsus thukuhar','species'),(156082,72801,'Sesarmops','genus'),(156083,156082,'Sesarmops intermedius','species'),(156084,72630,'Pachygrapsus minutus','species'),(156085,6757,'Ovalipes','genus'),(156086,156085,'Ovalipes iridescens','species'),(156087,72801,'Perisesarma','genus'),(156088,156087,'Perisesarma bidens','species'),(156089,156508,'Cleistostoma','genus'),(156090,156089,'Cleistostoma dilatatum','species'),(156091,108326,'Eriphia','genus'),(156092,156091,'Eriphia sebana','species'),(156093,3052,'Chlamydomonas parkeae','species'),(156097,44649,'Chlorococcum sp. MBIC10211','species'),(156098,44649,'Chlorococcum sp. MBIC10212','species'),(156099,44649,'Chlorococcum sp. MBIC10213','species'),(156100,44649,'Chlorococcum sp. MBIC10214','species'),(156102,3052,'Chlamydomonas sp. MBIC10468','species'),(156103,3052,'Chlamydomonas sp. MBIC10471','species'),(156104,3052,'Chlamydomonas sp. MBIC10473','species'),(156105,3052,'Chlamydomonas sp. MBIC10592','species'),(156106,3071,'Chlorella sp. MBIC10057','species'),(156107,3071,'Chlorella sp. MBIC10088','species'),(156109,3071,'Chlorella sp. MBIC10595','species'),(156110,44649,'Chlorococcum dorsiventrale','species'),(156112,91351,'Chlorophyta sp. MBIC10093','species'),(156113,114040,'Prasinophyceae sp. MBIC10622','species'),(156114,33103,'unclassified Ulvophyceae','no rank'),(156120,3187,'Nannochloris sp. MBIC10053','species'),(156121,3187,'Nannochloris sp. MBIC10091','species'),(156122,3187,'Nannochloris sp. MBIC10096','species'),(156127,3187,'Nannochloris sp. MBIC10208','species'),(156128,31311,'Nephroselmis pyriformis','species'),(156130,70447,'Ostreococcus sp. MBIC10636','species'),(156131,110669,'Prasinococcus capsulatus','species'),(156132,41878,'Prasinoderma','genus'),(156133,156132,'Prasinoderma coloniale','species'),(156134,41879,'Pycnococcus sp. MBIC10519','species'),(156135,41879,'Pycnococcus sp. MBIC10637','species'),(156139,3164,'Tetraselmis sp. MBIC11125','species'),(156144,156114,'Ulvophyceae sp. MBIC10446','species'),(156145,156114,'Ulvophyceae sp. MBIC10461','species'),(156147,156114,'Ulvophyceae sp. MBIC10591','species'),(156149,50188,'Torreya taxifolia','species'),(156151,25384,'Pentas sp. Olmstead 92-39','species'),(156152,4143,'Plantaginaceae','family'),(156153,54375,'Afrotis','genus'),(156154,156153,'Afrotis afra','species'),(156155,54375,'Neotis','genus'),(156156,156155,'Neotis heuglinii','species'),(156158,4143,'Lamiales incertae sedis','no rank'),(156159,254526,'Colluricincla','genus'),(156160,156159,'Colluricincla megarhyncha','species'),(156161,28725,'Melampitta','genus'),(156162,156161,'Melampitta gigantea','species'),(156163,46903,'Pachycephala schlegelii','species'),(156164,46903,'Pachycephala soror','species'),(156165,254526,'Pitohui','genus'),(156166,156165,'Pitohui dichrous','species'),(156167,156165,'Pitohui kirhocephalus','species'),(156168,106841,'Cryptococcus victoriae','species'),(156169,254526,'Rhagologus','genus'),(156170,156169,'Rhagologus leucostigma','species'),(156173,1090112,'Haptolina brevifila','species'),(156174,1090112,'Haptolina ericina','species'),(156175,35140,'Chrysochromulina sp. MBIC10516','species'),(156181,37098,'Isochrysis sp. MBIC10464','species'),(156196,40141,'Abrothrix','genus'),(156197,156196,'Abrothrix xanthorhinus','species'),(156199,156197,'Abrothrix xanthorhinus xanthorhinus','subspecies'),(156200,156196,'Abrothrix sp. FMNH129874','species'),(156201,4143,'Linderniaceae','family'),(156202,28236,'Petrotoga sibirica','species'),(156203,28236,'Petrotoga olearia','species'),(156204,1763,'Mycobacterium sp. RP1','species'),(156205,45667,'Halobacillus trueperi','species'),(156206,102115,'Stanieria sp. PCC 7302','species'),(156207,39729,'Tritimovirus','genus'),(156208,39729,'Macluravirus','genus'),(156209,1150,'environmental samples','no rank'),(156210,156209,'uncultured Oscillatoriales cyanobacterium','species'),(156211,1163,'Anabaena torulosa','species'),(156212,30527,'Ovis ammon ammon','subspecies'),(156213,110103,'Anabaenopsis elenkinii','species'),(156215,73026,'Monochrysis','genus'),(156218,33091,'Raphidonema spiculiforme','species'),(156219,5800,'Eimeria faurei','species'),(156220,1763,'Mycobacterium sp. 1B','species'),(156221,1763,'Mycobacterium sp. 2B','species'),(156222,1763,'Mycobacterium sp. 3B','species'),(156223,1763,'Mycobacterium sp. 4B','species'),(156224,1763,'Mycobacterium sp. 5B','species'),(156225,1763,'Mycobacterium sp. 6B','species'),(156226,6554,'Anadara grandis','species'),(156227,6790,'Ranina','genus'),(156228,156227,'Ranina ranina','species'),(156229,66801,'Karenia','genus'),(156230,156229,'Karenia brevis','species'),(156231,167489,'Anisotoma','genus'),(156232,156231,'Anisotoma cordifolia','species'),(156233,167489,'Brachystelma','genus'),(156234,156233,'Brachystelma ellipticum','species'),(156235,156233,'Brachystelma macropetalum','species'),(156236,156233,'Brachystelma nanum','species'),(156237,156233,'Brachystelma pygmaeum','species'),(156238,120809,'Caralluma arachnoidea','species'),(156239,52825,'Ceropegia saxatilis','species'),(156240,167489,'Leptadenia','genus'),(156241,156240,'Leptadenia hastata','species'),(156242,52825,'Ceropegia striata','species'),(156244,156233,'Brachystelma burchellii','species'),(156245,167489,'Neoschumannia','genus'),(156246,156245,'Neoschumannia cardinea','species'),(156248,156245,'Neoschumannia kamerunensis','species'),(156249,167489,'Orthanthera','genus'),(156250,156249,'Orthanthera albida','species'),(156251,156249,'Orthanthera jasminiflora','species'),(156252,167489,'Sisyranthus','genus'),(156253,156252,'Sisyranthus compactus','species'),(156255,156233,'Brachystelma christianeae','species'),(156256,156233,'Brachystelma filifolium','species'),(156257,156233,'Brachystelma rubellum','species'),(156258,96830,'Apanthura','genus'),(156259,156258,'Apanthura sp. RW98.022.335','species'),(156260,142547,'Caecidotea sp. RW96.026.181','species'),(156261,156237,'Brachystelma pygmaeum subsp. flavidum','subspecies'),(156262,123761,'Cirolana harfordi','species'),(156263,142082,'Olencira','genus'),(156264,156263,'Olencira praegustator','species'),(156265,116691,'Paramphisopus','genus'),(156266,156265,'Paramphisopus palustris','species'),(156267,205265,'Andrena sp. Ansp643','species'),(156268,82764,'Paridotea','genus'),(156269,156268,'Paridotea ungulata','species'),(156270,25628,'Taxus floridana','species'),(156271,25628,'Taxus globosa','species'),(156272,25628,'Taxus x hunnewelliana','species'),(156273,96822,'Sphaeramene','genus'),(156274,156273,'Sphaeramene polytylotos','species'),(156275,48831,'Julolaelaps','genus'),(156276,156275,'Julolaelaps cf. pararotundatus','species'),(156277,96874,'Sphaeroma quadridentatum','species'),(156278,156337,'Anthidiellum','genus'),(156279,156278,'Anthidiellum notatum','species'),(156280,156337,'Anthidium','genus'),(156281,156280,'Anthidium porterae','species'),(156282,156280,'Anthidium oblongatum','species'),(156283,60896,'Anthophora furcata','species'),(156284,60896,'Anthophora montana','species'),(156285,60896,'Anthophora urbana','species'),(156286,205149,'Calliopsis','genus'),(156287,156286,'Calliopsis fracta','species'),(156288,156286,'Calliopsis pugionis','species'),(156289,150337,'Typhlocirolana haouzensis','species'),(156290,150337,'Typhlocirolana sp. 1-BA2001','species'),(156291,150337,'Typhlocirolana sp. 2-BA2001','species'),(156292,117568,'Dendryphiella','genus'),(156293,156292,'Dendryphiella arenaria','species'),(156294,150337,'Typhlocirolana sp. 3-BA2001','species'),(156295,150337,'Typhlocirolana sp. 4-BA2001','species'),(156296,150337,'Typhlocirolana sp. 5-BA2001','species'),(156297,150337,'Typhlocirolana sp. 6-BA2001','species'),(156300,34395,'Chaetothyriales incertae sedis','no rank'),(156301,156300,'Glyphium','genus'),(156302,156301,'Glyphium elatum','species'),(156303,117237,'Centris hoffmanseggiae','species'),(156304,236025,'Ceratina calcarata','species'),(156305,156332,'Chelostoma','genus'),(156306,156305,'Chelostoma fuliginosum','species'),(156307,156331,'Coelioxys','genus'),(156308,156307,'Coelioxys alternata','species'),(156309,34735,'Colletidae','family'),(156310,178044,'Colletes','genus'),(156311,156310,'Colletes skinneri','species'),(156312,77572,'Nomiinae','subfamily'),(156313,156312,'Dieunomia','genus'),(156314,156313,'Dieunomia heteropoda','species'),(156315,156313,'Dieunomia nevadensis','species'),(156316,78169,'Epeolini','tribe'),(156317,156316,'Epeolus','genus'),(156318,156317,'Epeolus scutellaris','species'),(156319,70987,'Exomalopsini','tribe'),(156320,156319,'Exomalopsis','genus'),(156321,156320,'Exomalopsis completa','species'),(156322,156320,'Exomalopsis rufiventris','species'),(156323,34735,'Melittidae','family'),(156324,288371,'Hesperapis','genus'),(156325,156324,'Hesperapis larreae','species'),(156326,78169,'Ammobatoidini','tribe'),(156327,156326,'Holcopasites','genus'),(156328,156327,'Holcopasites calliopsidis','species'),(156329,156327,'Holcopasites ruthae','species'),(156330,124286,'Megachilinae','subfamily'),(156331,156330,'Megachilini','tribe'),(156332,156330,'Osmiini','tribe'),(156333,156332,'Hoplitis','genus'),(156334,156333,'Hoplitis albifrons','species'),(156335,156333,'Hoplitis biscutellae','species'),(156336,156333,'Hoplitis pilosifrons','species'),(156337,156330,'Anthidiini','tribe'),(156338,70987,'Protepeolini','tribe'),(156339,156338,'Leiopodus','genus'),(156340,156339,'Leiopodus singularis','species'),(156341,132116,'Megachile pugnata','species'),(156342,28651,'Melipona sp. Mpsp522','species'),(156343,81082,'Melissodes desponsa','species'),(156344,81082,'Melissodes sp. Mesp229','species'),(156345,253710,'Melitta','genus'),(156346,156345,'Melitta eickworti','species'),(156347,95295,'Nomada imbricata','species'),(156348,95295,'Nomada maculata','species'),(156349,95295,'Nomada obliterata','species'),(156350,78169,'Ammobatini','tribe'),(156351,156350,'Oreopasites','genus'),(156352,156351,'Oreopasites barbarae','species'),(156353,205148,'Panurgus','genus'),(156354,156353,'Panurgus calcaratus','species'),(156355,78169,'Brachynomadini','tribe'),(156356,156355,'Paranomada','genus'),(156357,156356,'Paranomada velutina','species'),(156358,156337,'Paranthidium','genus'),(156359,156358,'Paranthidium jugatorium','species'),(156360,143969,'Ptilothrix sp. Ptsp629','species'),(156361,143969,'Ptilothrix sp. Ptsp648','species'),(156362,83322,'Svastra','genus'),(156363,156362,'Svastra machaerantherae','species'),(156364,156362,'Svastra obliqua','species'),(156365,83322,'Tetraloniella','genus'),(156366,156365,'Tetraloniella sp. Ttsp646','species'),(156367,156316,'Triepeolus','genus'),(156368,156367,'Triepeolus rozeni','species'),(156369,156367,'Triepeolus verbesinae','species'),(156370,29098,'Abrothrix olivaceus pencanus','subspecies'),(156371,156355,'Triopasites','genus'),(156372,156371,'Triopasites penniger','species'),(156373,70987,'Melectini','tribe'),(156374,156373,'Xeromelecta','genus'),(156375,156374,'Xeromelecta californica','species'),(156376,156373,'Zacosmia','genus'),(156377,156376,'Zacosmia maculata','species'),(156378,379,'Rhizobium sp. Bo71','species'),(156379,379,'Rhizobium sp. ca8593','species'),(156380,379,'Rhizobium sp. SDW010','species'),(156381,379,'Rhizobium sp. SDW014','species'),(156382,379,'Rhizobium sp. NM179','species'),(156383,379,'Rhizobium sp. NM349','species'),(156384,379,'Rhizobium sp. SDW017','species'),(156385,379,'Rhizobium sp. SDW018','species'),(156386,379,'Rhizobium sp. SDW024','species'),(156387,379,'Rhizobium sp. SDW040','species'),(156388,379,'Rhizobium sp. SDW052','species'),(156389,379,'Rhizobium sp. SDW045','species'),(156390,379,'Rhizobium sp. SDW058','species'),(156391,379,'Rhizobium sp. SDW062','species'),(156392,379,'Rhizobium sp. SX211','species'),(156393,379,'Rhizobium sp. X59','species'),(156397,7431,'Eupelmus semiputata','species'),(156398,7431,'Eupelmus sp. FD-2001','species'),(156399,96838,'Marocolana','genus'),(156400,156399,'Marocolana delamarei','species'),(156404,286,'Pseudomonas sp. DhA-51','species'),(156405,51233,'uncultured Chlorobi bacterium','species'),(156406,56766,'uncultured spirochete','species'),(156407,42101,'Bracon sp. FD-2001','species'),(156408,7399,'unclassified Hymenoptera','no rank'),(156409,156408,'unidentified hymenopteran FD-2001','species'),(156410,43749,'Fergusoninidae','family'),(156411,156410,'Fergusonina','genus'),(156412,156411,'Fergusonina sp. FD-2001','species'),(156413,75202,'Eurytoma sp. FD-2001','species'),(156414,272245,'Coelocyba','genus'),(156415,156414,'Coelocyba sp. FD-2001','species'),(156416,272312,'Neanastatus','genus'),(156417,156416,'Neanastatus sp. FD-2001','species'),(156418,108633,'Cirrospilus sp. FD-2001','species'),(156419,108648,'Euderus sp. FD-2001','species'),(156420,64156,'Megastigmus sp. FD-2001','species'),(156421,272244,'Chromeurytoma','genus'),(156422,156421,'Chromeurytoma sp. FD-2001','species'),(156423,1883,'Streptomyces tumescens','species'),(156424,73639,'uncultured Nitrosomonas sp.','species'),(156425,67525,'uncultured Nitrosospira sp.','species'),(156426,139131,'Sistotrema sp. UAMH5437','species'),(156427,34425,'Moniliopsis','genus'),(156428,156427,'Moniliopsis anomala','species'),(156429,5251,'Ceratobasidium goodyerae-repentis','species'),(156430,165806,'Epulorhiza','genus'),(156431,156430,'Epulorhiza albertensis','species'),(156432,156430,'Epulorhiza anaticula','species'),(156433,6127,'Acropora elseyi','species'),(156434,6127,'Acropora grandis','species'),(156435,6127,'Acropora listeri','species'),(156436,6127,'Acropora microphthalma','species'),(156437,33811,'Oligobrachia mashikoi endosymbiont','species'),(156441,291027,'Pigeon pea yellow mosaic virus','species'),(156442,65342,'Panstrongylus geniculatus','species'),(156443,65342,'Panstrongylus rufotuberculatus','species'),(156444,65342,'Panstrongylus chinai','species'),(156445,65342,'Panstrongylus lignarius','species'),(156446,9979,'Pentalagus','genus'),(156447,156446,'Pentalagus furnessi','species'),(156448,9980,'Lepus brachyurus','species'),(156449,1386,'Bacillus sp. BAC2','species'),(156450,1386,'Bacillus sp. BAC3','species'),(156451,1386,'Bacillus sp. BAC5','species'),(156452,1386,'Bacillus sp. BAC1','species'),(156453,1883,'Streptomyces yunnanensis','species'),(156454,31977,'Anaeroglobus','genus'),(156455,72403,'Clusia uvitana','species'),(156456,156454,'Anaeroglobus geminatus','species'),(156457,71151,'Methanocalculus chunghsingensis','species'),(156458,1386,'Bacillus sp. USC14','species'),(156459,1386,'Bacillus sp. USC13','species'),(156460,72403,'Clusia alata','species'),(156461,72403,'Clusia amazonica','species'),(156462,72403,'Clusia coclensis','species'),(156463,72403,'Clusia croatii','species'),(156464,72403,'Clusia cylindrica','species'),(156465,72403,'Clusia divaricata','species'),(156466,72403,'Clusia flavida','species'),(156467,72403,'Clusia fructiangusta','species'),(156468,72403,'Clusia heterosavia','species'),(156469,72403,'Clusia liesneri','species'),(156470,72403,'Clusia longipetiolata','species'),(156471,72403,'Clusia minor','species'),(156472,72403,'Clusia multiflora','species'),(156473,72403,'Clusia osaensis','species'),(156474,72403,'Clusia osseocarpa','species'),(156476,72403,'Clusia rosea','species'),(156477,72403,'Clusia salvinii','species'),(156478,72403,'Clusia stenophylla','species'),(156479,72403,'Clusia valerioi','species'),(156481,58227,'Garcinia intermedia','species'),(156482,999638,'Symphonia','genus'),(156483,156482,'Symphonia globulifera','species'),(156484,999635,'Tovomita','genus'),(156485,156484,'Tovomita weddelliana','species'),(156486,999635,'Tovomitopsis','genus'),(156487,198748,'Chrysochlamys glauca','species'),(156489,1279,'Staphylococcus sp. RLH1','species'),(156490,29278,'Binary vector pCAMBIA-1305.1','species'),(156491,3275,'Pyrrosia','genus'),(156492,156491,'Pyrrosia longifolia','species'),(156493,29278,'Binary vector pCAMBIA-1305.2','species'),(156495,72876,'Pseudograpsus','genus'),(156496,156495,'Pseudograpsus albus','species'),(156497,72876,'Parapyxidognathus','genus'),(156498,156497,'Parapyxidognathus deianira','species'),(156499,72876,'Ptychognathus','genus'),(156500,156499,'Ptychognathus ishii','species'),(156501,151165,'Metaplax distincta','species'),(156502,151165,'Metaplax shenii','species'),(156503,151165,'Metaplax takahashii','species'),(156504,106747,'Gaetice depressus','species'),(156505,106742,'Cyclograpsus intermedius','species'),(156506,53300,'Macrophthalmus brevis','species'),(156507,53300,'Macrophthalmus quadratus','species'),(156508,39829,'Camptandriidae','family'),(156509,6770,'Ocypodinae','no rank'),(156511,1293059,'Macrophthalminae','subfamily'),(156512,39829,'Dotillidae','family'),(156513,39829,'Heloeciidae','subfamily'),(156514,4830,'Mucor luteus','forma'),(156515,5240,'Tulasnella calospora','species'),(156516,5237,'unclassified Tulasnellaceae','no rank'),(156517,156516,'mycorrhizal isolate DM1','species'),(156518,156516,'mycorrhizal isolate DM2','species'),(156519,50752,'Comastoma pedunculatum','species'),(156520,21496,'Gentiana lawrencei','species'),(156521,156520,'Gentiana lawrencei var. farreri','varietas'),(156522,50798,'Gentianopsis barbata','species'),(156523,1839,'Nocardioides sp. 4P1-A','species'),(156524,109810,'Macaranga bancana','species'),(156525,109810,'Macaranga brevipetiolata','species'),(156526,109810,'Macaranga costulata','species'),(156527,109810,'Macaranga pseudopruinosa','species'),(156528,109810,'Macaranga spathicalyx','species'),(156529,109810,'Macaranga velutiniflora','species'),(156530,20202,'Mallotus mollissimus','species'),(156531,4688,'Lilium hybrid cultivar','species'),(156532,156531,'Lilium hybrid division I','no rank'),(156533,86552,'Melithaea','genus'),(156534,156533,'Melithaea caledonica','species'),(156535,939,'Hydrogenobacter sp. IT-7242','species'),(156536,243882,'Marpissinae','subfamily'),(156537,156536,'unclassified Marpissinae','no rank'),(156538,43645,'Uma notata rufopunctata','subspecies'),(156539,666,'Vibrio cholerae non-O1/non-O139','no rank'),(156540,88113,'Baeolophus wollweberi','species'),(156541,9154,'Parus albiventris','species'),(156542,9154,'Parus monticolus','species'),(156543,9154,'Parus niger','species'),(156546,48892,'Poecile carolinensis extimus','subspecies'),(156548,142475,'Poecile davidi','species'),(156549,142475,'Poecile gambeli','species'),(156550,156549,'Poecile gambeli baileyi','subspecies'),(156551,156549,'Poecile gambeli gambeli','subspecies'),(156552,142475,'Poecile hudsonica','species'),(156553,156552,'Poecile hudsonica littoralis','subspecies'),(156554,142475,'Poecile lugubris','species'),(156555,156554,'Poecile lugubris lugens','subspecies'),(156558,142475,'Poecile sclateri','species'),(156559,142475,'Poecile superciliosus','species'),(156560,9153,'Anthoscopus','genus'),(156561,156560,'Anthoscopus minutus','species'),(156562,9153,'Cyanistes','genus'),(156563,156562,'Cyanistes caeruleus','species'),(156564,9153,'Lophophanes','genus'),(156565,156564,'Lophophanes cristatus','species'),(156566,9153,'Periparus','genus'),(156567,156566,'Periparus ater','species'),(156568,9153,'Remiz','genus'),(156569,156568,'Remiz pendulinus','species'),(156570,156562,'Cyanistes cyanus','species'),(156571,156564,'Lophophanes dichrous','species'),(156572,156567,'Periparus ater aemodius','subspecies'),(156573,156566,'Periparus elegans','species'),(156574,156567,'Periparus ater melanolophus','subspecies'),(156575,96574,'marine bacterium Tw-3','species'),(156576,96574,'marine bacterium Tw-4','species'),(156577,96574,'marine bacterium Tw-5','species'),(156578,300695,'Alteromonadales bacterium TW-7','species'),(156579,96574,'marine bacterium Tw-8','species'),(156580,96574,'marine bacterium Tw-10','species'),(156581,96574,'marine bacterium BB2AT2','species'),(156582,38769,'marine bacterium Tw-1','species'),(156583,38769,'marine bacterium Tw-9','species'),(156584,130818,'marine bacterium Tw-6','species'),(156585,194690,'marine bacterium Tw-2','species'),(156586,117744,'Flavobacteria bacterium BBFL7','species'),(156587,49237,'Chaetoceros simplex','species'),(156588,74202,'uncultured Verrucomicrobia bacterium','species'),(156589,396426,'Phoetaliotes','genus'),(156590,156589,'Phoetaliotes nebrascensis','species'),(156591,396426,'Hypochlora','genus'),(156592,156591,'Hypochlora alba','species'),(156593,70910,'Pyrgomorphoidea','superfamily'),(156594,452344,'Porpomyces','genus'),(156595,156594,'Porpomyces mucidus','species'),(156596,452344,'Trechispora','genus'),(156597,156596,'Trechispora araneosa','species'),(156598,156596,'Trechispora confinis','species'),(156599,156596,'Trechispora farinacea','species'),(156600,156596,'Trechispora hymenocystis','species'),(156601,156596,'Trechispora incisa','species'),(156602,156596,'Trechispora kavinioides','species'),(156603,156596,'Trechispora regularis','species'),(156604,156596,'Trechispora subsphaerospora','species'),(156605,156596,'Trechispora sp. KHL 10715','species'),(156606,38240,'mycorrhizal isolate DM3','species'),(156607,68815,'Hydnellum aurantiacum','species'),(156609,5354,'Lentinellus vulpinus','species'),(156610,71953,'Inocybe cervicolor','species'),(156611,5218,'Exidia recisa','species'),(156612,120955,'Clavariadelphus ligula','species'),(156613,16161,'Muscari armeniacum','species'),(156614,12333,'environmental samples','no rank'),(156615,156614,'Cyanophage clone GS2601','species'),(156616,156614,'Cyanophage clone GS2602','species'),(156617,156614,'Cyanophage clone GS2603','species'),(156618,156614,'Cyanophage clone GS2607','species'),(156619,156614,'Cyanophage clone GS2608','species'),(156620,156614,'Cyanophage clone GS2614','species'),(156621,156614,'Cyanophage clone GS2620','species'),(156622,156614,'Cyanophage clone GS2624','species'),(156623,156614,'Cyanophage clone GS2626','species'),(156624,156614,'Cyanophage clone GS2633','species'),(156625,156614,'Cyanophage clone GS2649','species'),(156626,156614,'Cyanophage clone GS2650','species'),(156627,156614,'Cyanophage clone GS2651','species'),(156628,4797,'Pythium diclinum','species'),(156629,4797,'Pythium pectinolyticum','species'),(156630,5598,'Alternaria arborescens','species'),(156631,147370,'Arundinoideae','subfamily'),(156633,57138,'Calonectria pacifica','species'),(156634,57138,'Calonectria pseudospathiphylli','species'),(156636,1100066,'Lamprops quadriplicata','species'),(156637,27414,'Diastylis crenellata','species'),(156641,94545,'Vaunthompsonia','genus'),(156642,156641,'Vaunthompsonia cristata','species'),(156643,94545,'Pomacuma','genus'),(156644,156643,'Pomacuma australiae','species'),(156647,39054,'Enterovirus 5666/sin/002209','no rank'),(156648,1883,'Streptomyces septatus','species'),(156649,1007,'Saprospira sp. SS90-1','species'),(156650,1007,'Saprospira sp. SS91-40','species'),(156651,1007,'Saprospira sp. SS92-11','species'),(156652,1007,'Saprospira sp. SS95-4','species'),(156653,156614,'Cyanophage clone SE1','species'),(156654,156614,'Cyanophage clone SE2','species'),(156655,156614,'Cyanophage clone SE3','species'),(156656,156614,'Cyanophage clone SE4','species'),(156657,156614,'Cyanophage clone SE5','species'),(156658,156614,'Cyanophage clone SE6','species'),(156659,156614,'Cyanophage clone SE7','species'),(156660,156614,'Cyanophage clone SE8','species'),(156661,156614,'Cyanophage clone SE11','species'),(156662,156614,'Cyanophage clone SE12','species'),(156663,156614,'Cyanophage clone SE9','species'),(156664,156614,'Cyanophage clone SE13','species'),(156665,156614,'Cyanophage clone SE14','species'),(156666,156614,'Cyanophage clone SE15','species'),(156667,156614,'Cyanophage clone SE17','species'),(156668,156614,'Cyanophage clone SE18','species'),(156669,156614,'Cyanophage clone SE19','species'),(156670,156614,'Cyanophage clone SE21','species'),(156671,156614,'Cyanophage clone SE22','species'),(156672,156614,'Cyanophage clone SE24','species'),(156673,156614,'Cyanophage clone SE26','species'),(156674,156614,'Cyanophage clone SE27','species'),(156675,156614,'Cyanophage clone SE29','species'),(156676,156614,'Cyanophage clone SE31','species'),(156677,156614,'Cyanophage clone SE34','species'),(156678,156614,'Cyanophage clone SE36','species'),(156679,156614,'Cyanophage clone SE37','species'),(156680,156614,'Cyanophage clone SE38','species'),(156681,156614,'Cyanophage clone SE39','species'),(156682,1763,'Mycobacterium sp. CT-26','species'),(156683,1763,'Mycobacterium sp. CT-27','species'),(156684,1763,'Mycobacterium sp. CT-28','species'),(156685,1763,'Mycobacterium sp. CT-29','species'),(156686,1763,'Mycobacterium sp. CT-30','species'),(156687,1763,'Mycobacterium sp. CT-31','species'),(156688,1763,'Mycobacterium sp. CT-32','species'),(156689,1763,'Mycobacterium sp. CT-33','species'),(156690,119164,'Beet mild yellowing virus','species'),(156692,28793,'Notropis amabilis','species'),(156693,28793,'Notropis amoenus','species'),(156694,28793,'Notropis ariommus','species'),(156695,28793,'Notropis boops','species'),(156696,28793,'Notropis candidus','species'),(156697,28793,'Notropis edwardraneyi','species'),(156698,28793,'Notropis girardi','species'),(156699,28793,'Notropis jemezanus','species'),(156700,28793,'Notropis nubilus','species'),(156701,28793,'Notropis oxyrhynchus','species'),(156702,28793,'Notropis perpallidus','species'),(156703,28793,'Notropis photogenis','species'),(156704,28793,'Notropis scepticus','species'),(156705,28793,'Notropis stilbius','species'),(156706,28793,'Notropis suttkusi','species'),(156707,28793,'Notropis telescopus','species'),(156708,28793,'Notropis texanus','species'),(156709,38240,'glacial ice basidiomycete GI254','species'),(156710,150231,'glacial ice euascomycete GI307','species'),(156711,156614,'Cyanophage clone GS2701','species'),(156712,156614,'Cyanophage clone GS2704','species'),(156713,156614,'Cyanophage clone GS2705','species'),(156714,156614,'Cyanophage clone GS2707','species'),(156715,156614,'Cyanophage clone GS2708','species'),(156716,156614,'Cyanophage clone GS2711','species'),(156717,156614,'Cyanophage clone GS2712','species'),(156718,156614,'Cyanophage clone GS2713','species'),(156719,156614,'Cyanophage clone GS2714','species'),(156720,156614,'Cyanophage clone GS2717','species'),(156721,156614,'Cyanophage clone GS2721','species'),(156722,156614,'Cyanophage clone GS2723','species'),(156723,156614,'Cyanophage clone GS2732','species'),(156724,156614,'Cyanophage clone GS2733','species'),(156725,156614,'Cyanophage clone GS2734','species'),(156726,156614,'Cyanophage clone GS2735','species'),(156727,156614,'Cyanophage clone GS2736','species'),(156728,156614,'Cyanophage clone GS2737','species'),(156729,156614,'Cyanophage clone GS2738','species'),(156730,156614,'Cyanophage clone GS2739','species'),(156731,156614,'Cyanophage clone GS2745','species'),(156732,156614,'Cyanophage clone GS2747','species'),(156733,156614,'Cyanophage clone GS2748','species'),(156734,40144,'Tricholoma sp. GI304','species'),(156735,5052,'Aspergillus sp. GI306','species'),(156736,5498,'Cladosporium sp. GI521','species'),(156737,5506,'Fusarium sp. GI728','species'),(156738,5073,'Penicillium sp. GI734','species'),(156739,469,'Acinetobacter sp. EB104','species'),(156740,156614,'Synechococcus phage 27A','species'),(156741,156614,'Synechococcus phage 31B','species'),(156742,156614,'Synechococcus phage 32A','species'),(156743,156614,'Synechococcus phage 44A','species'),(156744,196896,'Synechococcus phage S-PWM1','species'),(156745,156614,'Synechococcus phage P6','species'),(156746,156614,'Synechococcus phage P12','species'),(156747,156614,'Synechococcus phage P17','species'),(156748,156614,'Synechococcus phage P77','species'),(156749,156614,'Synechococcus phage P79','species'),(156750,156614,'Synechococcus phage P81','species'),(156752,103886,'Umbrinosphaeria','genus'),(156753,156752,'Umbrinosphaeria caesariata','species'),(156754,103886,'Lecythothecium','genus'),(156755,156754,'Lecythothecium duriligni','species'),(156757,30396,'Buteo swainsoni','species'),(156758,9120,'Fulica leucoptera','species'),(156759,54360,'Rallus limicola','species'),(156760,9239,'Spheniscus mendiculus','species'),(156761,6603,'Mya truncata','species'),(156762,29278,'TnphoZ mutagenesis vector pMHL120','species'),(156763,8955,'Rostrhamus','genus'),(156764,156763,'Rostrhamus sociabilis','species'),(156765,9119,'Sarothrura','genus'),(156766,156765,'Sarothrura elegans','species'),(156767,156614,'Cyanophage clone SS4016','species'),(156768,156614,'Cyanophage clone SS4017','species'),(156769,156614,'Cyanophage clone SS4018','species'),(156770,156614,'Cyanophage clone SS4019','species'),(156771,156614,'Cyanophage clone SS4020','species'),(156772,156614,'Cyanophage clone SS4021','species'),(156773,156614,'Cyanophage clone SS4026','species'),(156774,156614,'Cyanophage clone SS4027','species'),(156775,156614,'Cyanophage clone SS4028','species'),(156776,156614,'Cyanophage clone SS4029','species'),(156777,156614,'Cyanophage clone SS4033','species'),(156778,156614,'Cyanophage clone SS4036','species'),(156779,156614,'Cyanophage clone SS4038','species'),(156780,156614,'Cyanophage clone SS4041','species'),(156781,156614,'Cyanophage clone SS4042','species'),(156782,156614,'Cyanophage clone SS4046','species'),(156783,156614,'Cyanophage clone SS4051','species'),(156784,156614,'Cyanophage clone SS4055','species'),(156785,156614,'Cyanophage clone SS4059','species'),(156786,156614,'Cyanophage clone SS4061','species'),(156787,156614,'Cyanophage clone SS4064','species'),(156788,156614,'Cyanophage clone SS4065','species'),(156789,156614,'Cyanophage clone SS4066','species'),(156790,156614,'Cyanophage clone SS4067','species'),(156791,156614,'Cyanophage clone SS4073','species'),(156792,156614,'Cyanophage clone SS4074','species'),(156797,156614,'Cyanophage clone SS4733','species'),(156798,156614,'Cyanophage clone SS4731','species'),(156799,156614,'Cyanophage clone SS4729','species'),(156800,156614,'Cyanophage clone SS4726','species'),(156801,156614,'Cyanophage clone SS4725','species'),(156802,156614,'Cyanophage clone SS4723','species'),(156803,156614,'Cyanophage clone SS4720','species'),(156804,156614,'Cyanophage clone SS4718','species'),(156805,156614,'Cyanophage clone SS4717','species'),(156806,156614,'Cyanophage clone SS4716','species'),(156807,156614,'Cyanophage clone SS4715','species'),(156808,156614,'Cyanophage clone SS4714','species'),(156809,156614,'Cyanophage clone SS4713','species'),(156810,156614,'Cyanophage clone SS4710','species'),(156811,156614,'Cyanophage clone SS4707','species'),(156812,156614,'Cyanophage clone SS4706','species'),(156813,156614,'Cyanophage clone SS4705','species'),(156814,156614,'Cyanophage clone SS4703','species'),(156815,156614,'Cyanophage clone SS4702','species'),(156816,156614,'Cyanophage clone SS4701','species'),(156817,156614,'Cyanophage clone SS4734','species'),(156818,156614,'Cyanophage clone SS4736','species'),(156819,156614,'Cyanophage clone SS4737','species'),(156820,156614,'Cyanophage clone SS4738','species'),(156821,156614,'Cyanophage clone SS4803','species'),(156822,156614,'Cyanophage clone SS4804','species'),(156823,156614,'Cyanophage clone SS4805','species'),(156824,156614,'Cyanophage clone SS4809','species'),(156825,156614,'Cyanophage clone SS4810','species'),(156826,156614,'Cyanophage clone SS4813','species'),(156827,156614,'Cyanophage clone SS4814','species'),(156828,156614,'Cyanophage clone SS4821','species'),(156829,156614,'Cyanophage clone SS4824','species'),(156830,156614,'Cyanophage clone SS4827','species'),(156831,156614,'Cyanophage clone SS4829','species'),(156832,156614,'Cyanophage clone SS4832','species'),(156833,156614,'Cyanophage clone SS4838','species'),(156834,156614,'Cyanophage clone SS4845','species'),(156835,156614,'Cyanophage clone SS4850','species'),(156837,1883,'Streptomyces sp. ES9','species'),(156838,1883,'Streptomyces sp. ES16','species'),(156839,1883,'Streptomyces sp. ES14','species'),(156840,1386,'Bacillus sp. amh-4467','species'),(156841,1386,'Bacillus sp. ES20','species'),(156843,37914,'Dietzia sp. ES18','species'),(156844,94028,'Argiope aurantia','species'),(156845,94028,'Argiope trifasciata','species'),(156846,93701,'Dolomedes tenebrosus','species'),(156847,88327,'Euagrus','genus'),(156848,156847,'Euagrus chisoseus','species'),(156849,6913,'Gasteracantha','genus'),(156851,6923,'Latrodectus geometricus','species'),(156852,6914,'Nephila senegalensis','species'),(156853,27395,'Tetragnatha kauaiensis','species'),(156854,27395,'Tetragnatha versicolor','species'),(156856,1331675,'Chioglossa','genus'),(156857,156856,'Chioglossa lusitanica','species'),(156858,1331674,'Pachytriton','genus'),(156859,156858,'Pachytriton labiatus','species'),(156860,57569,'Salamandra infraimmaculata','species'),(156861,297009,'Lyciasalamandra antalyana','species'),(156863,129216,'Lyciasalamandra luschani basoglui','subspecies'),(156864,297009,'Lyciasalamandra fazilae','species'),(156865,129216,'Lyciasalamandra luschani finikensis','subspecies'),(156866,297009,'Lyciasalamandra billae','species'),(156867,297009,'Lyciasalamandra flavimembris','species'),(156868,129216,'Lyciasalamandra luschani luschani','subspecies'),(156869,121175,'Rana tsushimensis','species'),(156870,1208378,'Babina okinavana','species'),(156871,121175,'Rana arvalis','species'),(156872,121175,'Rana asiatica','species'),(156873,1008893,'Hylarana latouchii','species'),(156874,651678,'Peltophryne peltocephalus','species'),(156875,651678,'Peltophryne guentheri','species'),(156876,651678,'Peltophryne gundlachi','species'),(156877,651678,'Peltophryne longinasus','species'),(156878,651678,'Peltophryne taladai','species'),(156879,651678,'Peltophryne empua','species'),(156880,651656,'Incilius luetkenii','species'),(156881,651680,'Duttaphrynus stomaticus','species'),(156882,279890,'Acanthamoeba sp. KA/E6','species'),(156883,279890,'Acanthamoeba sp. KA/E4','species'),(156885,1046,'Thioflavicoccus','genus'),(156886,156233,'Brachystelma franksiae','species'),(156887,156233,'Brachystelma schizoglossoides','species'),(156888,137269,'mycorrhizal otidean RFLP-8','species'),(156889,1124597,'Magnetococcus marinus MC-1','no rank'),(156890,1372,'Planococcus sp. S5','species'),(156891,469,'Acinetobacter sp. S2','species'),(156892,1654,'Actinomyces marimammalium','species'),(156893,29278,'Integrating expression vector pARC25B','species'),(156896,1273157,'Acontias','genus'),(156899,156896,'Acontias meleagris','species'),(156900,156896,'Acontias orientalis','species'),(156901,156896,'Acontias gracilicauda','species'),(156902,156896,'Acontias percivali','species'),(156903,156896,'Acontias litoralis','species'),(156905,96431,'Scelotes bipes','species'),(156906,1273157,'Typhlosaurus','genus'),(156907,156906,'Typhlosaurus lomiae','species'),(156908,156906,'Typhlosaurus vermis','species'),(156909,39745,'Reptilian paramyxovirus','species'),(156910,183385,'Oreodytes','genus'),(156911,183341,'Ilybiosoma','genus'),(156912,183341,'Ilybius','genus'),(156913,183385,'Deronectes','genus'),(156914,183385,'Nebrioporus','genus'),(156915,183341,'Platambus','genus'),(156916,183385,'Scarodytes','genus'),(156917,183385,'Stictotarsus','genus'),(156918,107769,'Agabus didymus','species'),(156919,156913,'Deronectes abnormicollis','species'),(156920,156913,'Deronectes algibensis','species'),(156921,156913,'Deronectes angelinii','species'),(156922,156913,'Deronectes angusi','species'),(156923,156913,'Deronectes aubei','species'),(156924,156913,'Deronectes bicostatus','species'),(156925,156913,'Deronectes delarouzei','species'),(156926,156913,'Deronectes depressicollis','species'),(156927,156913,'Deronectes fairmairei','species'),(156928,156913,'Deronectes ferrugineus','species'),(156929,156913,'Deronectes fosteri','species'),(156930,156913,'Deronectes hispanicus','species'),(156931,156913,'Deronectes lareynii','species'),(156932,156913,'Deronectes latus','species'),(156933,156913,'Deronectes moestus','species'),(156934,156913,'Deronectes opatrinus','species'),(156935,156913,'Deronectes persicus','species'),(156936,156913,'Deronectes platynotus','species'),(156937,156913,'Deronectes semirufus','species'),(156938,156913,'Deronectes theryi','species'),(156939,156913,'Deronectes wewalkai','species'),(156940,156913,'Deronectes youngi','species'),(156941,156911,'Ilybiosoma lugens','species'),(156942,156911,'Ilybiosoma seriatum','species'),(156943,156912,'Ilybius aenescens','species'),(156944,156912,'Ilybius albarracinensis','species'),(156945,156912,'Ilybius angustior','species'),(156946,156912,'Ilybius anjae','species'),(156947,156912,'Ilybius apicalis','species'),(156948,156912,'Ilybius ater','species'),(156949,156912,'Ilybius biguttulus','species'),(156950,156912,'Ilybius chalconatus','species'),(156951,156912,'Ilybius chishimanus','species'),(156952,156912,'Ilybius crassus','species'),(156953,156912,'Ilybius discedens','species'),(156954,156912,'Ilybius fenestratus','species'),(156955,156912,'Ilybius fraterculus','species'),(156956,156912,'Ilybius fuliginosus','species'),(156957,156912,'Ilybius guttiger','species'),(156958,156912,'Ilybius meridionalis','species'),(156959,156912,'Ilybius quadriguttatus','species'),(156960,156912,'Ilybius quadrimaculatus','species'),(156961,156912,'Ilybius similis','species'),(156962,156912,'Ilybius subaeneus','species'),(156963,156912,'Ilybius subtilis','species'),(156964,156912,'Ilybius vittiger','species'),(156966,156914,'Nebrioporus baeticus','species'),(156967,156914,'Nebrioporus carinatus','species'),(156968,156910,'Oreodytes davisii','species'),(156969,156915,'Platambus maculatus','species'),(156970,156916,'Scarodytes halensis','species'),(156971,156917,'Stictotarsus duodecimpustulatus','species'),(156972,1046,'Thioalkalicoccus','genus'),(156973,171551,'Dysgonomonas','genus'),(156974,156973,'Dysgonomonas gadei','species'),(156975,33882,'Microbacterium sp. absalar','species'),(156976,1716,'Corynebacterium riegelii','species'),(156977,33882,'Microbacterium resistens','species'),(156978,1716,'Corynebacterium imitans','species'),(156979,1663,'Arthrobacter cumminsii','species'),(156980,1663,'Arthrobacter woluwensis','species'),(156981,1707,'Cellulomonas hominis','species'),(156982,31013,'Hemibagrus','genus'),(156983,156982,'Hemibagrus nemurus','species'),(156984,7968,'Chasmistes','genus'),(156985,156984,'Chasmistes brevirostris','species'),(156986,30366,'Batrachuperus','genus'),(156987,156986,'Batrachuperus londongensis','species'),(156988,156986,'Batrachuperus pinchonii','species'),(156989,156986,'Batrachuperus tibetanus','species'),(156990,156986,'Batrachuperus yenyuanensis','species'),(156991,30366,'Liua','genus'),(156992,156991,'Liua shihi','species'),(156993,200667,'Reichenbachiella','genus'),(156994,156993,'Reichenbachiella agariperforans','species'),(156995,196896,'Enterobacteria phage PP01','species'),(156996,112054,'Dictyopteris divaricata','species'),(156997,112054,'Dictyopteris undulata','species'),(156998,2874,'Distromium','genus'),(156999,156998,'Distromium decumbens','species'),(157000,2874,'Lobophora','genus'),(157001,157000,'Lobophora variegata','species'),(157002,2874,'Pachydictyon','genus'),(157004,2874,'Padina','genus'),(157005,157004,'Padina crassa','species'),(157006,2874,'Spatoglossum','genus'),(157007,157006,'Spatoglossum crassum','species'),(157008,2874,'Zonaria','genus'),(157009,157008,'Zonaria crenata','species'),(157010,157004,'Padina tenuis','species'),(157011,157006,'Spatoglossum pacificum','species'),(157012,157008,'Zonaria diesingiana','species'),(157013,2874,'Lobospira','genus'),(157015,2874,'Dilophus','genus'),(157018,12195,'Scallion mosaic virus','species'),(157019,39729,'unclassified Potyviridae','no rank'),(157020,8032,'Salmo trutta macrostigma','subspecies'),(157021,119210,'Influenza A virus (A/Montreal/MTL103/2000(H3N2))','no rank'),(157022,119210,'Influenza A virus (A/Montreal/MTL63816/2000(H3N2))','no rank'),(157023,119210,'Influenza A virus (A/Montreal/MTL63748/2000(H3N2))','no rank'),(157024,119210,'Influenza A virus (A/Montreal/MTL63149/2000(H3N2))','no rank'),(157025,119210,'Influenza A virus (A/Montreal/MTL71044/2000(H3N2))','no rank'),(157026,119210,'Influenza A virus (A/Montreal/MTL63274/2000(H3N2))','no rank'),(157027,119210,'Influenza A virus (A/Montreal/MTL8/2000(H3N2))','no rank'),(157028,119210,'Influenza A virus (A/Montreal/MTL63963/2000(H3N2))','no rank'),(157029,119210,'Influenza A virus (A/Montreal/MTL172/2000(H3N2))','no rank'),(157030,119210,'Influenza A virus (A/Montreal/MTL71045/2000(H3N2))','no rank'),(157031,119210,'Influenza A virus (A/Montreal/MTL71046/2000(H3N2))','no rank'),(157032,119210,'Influenza A virus (A/Montreal/MTL71213/2000(H3N2))','no rank'),(157033,119210,'Influenza A virus (A/Montreal/MTL71973/2000(H3N2))','no rank'),(157034,119210,'Influenza A virus (A/Montreal/MTL72709/2000(H3N2))','no rank'),(157035,119210,'Influenza A virus (A/Montreal/MTL20/2000(H3N2))','no rank'),(157036,119210,'Influenza A virus (A/Montreal/MTL512/2000(H3N2))','no rank'),(157037,119210,'Influenza A virus (A/Montreal/MTL50/2000(H3N2))','no rank'),(157038,119210,'Influenza A virus (A/Montreal/MTL45/2000(H3N2))','no rank'),(157039,119210,'Influenza A virus (A/Montreal/MTL29/2000(H3N2))','no rank'),(157040,119210,'Influenza A virus (A/Montreal/MTL30/2000(H3N2))','no rank'),(157041,119210,'Influenza A virus (A/Montreal/MTL72692/2000(H3N2))','no rank'),(157042,119210,'Influenza A virus (A/Montreal/MTL327/2000(H3N2))','no rank'),(157043,119210,'Influenza A virus (A/Montreal/MTL152/2000(H3N2))','no rank'),(157044,119210,'Influenza A virus (A/Montreal/MTL500/2000(H3N2))','no rank'),(157045,119210,'Influenza A virus (A/Montreal/MTL63/2000(H3N2))','no rank'),(157046,119210,'Influenza A virus (A/Montreal/MTL71976/2000(H3N2))','no rank'),(157047,119210,'Influenza A virus (A/Montreal/MTL71034/2000(H3N2))','no rank'),(157048,119210,'Influenza A virus (A/Montreal/MTL63446/2000(H3N2))','no rank'),(157049,119210,'Influenza A virus (A/Montreal/MTL169/2000(H3N2))','no rank'),(157050,119210,'Influenza A virus (A/Montreal/MTL516/2000(H3N2))','no rank'),(157051,119210,'Influenza A virus (A/Montreal/MTL63286/2000(H3N2))','no rank'),(157052,32304,'quadrilineata subgroup','species subgroup'),(157053,157052,'Drosophila annulipes','species'),(157054,32304,'curviceps subgroup','species subgroup'),(157055,157054,'Drosophila curviceps','species'),(157056,32306,'Drosophila formosana','species'),(157057,32305,'Drosophila neohypocausta','species'),(157058,157054,'Drosophila oritisa','species'),(157059,32305,'Drosophila siamana','species'),(157060,71256,'Pimelodella cristata','species'),(157061,42509,'Synodontis clarias','species'),(157062,36713,'Hypostomus asperatus','species'),(157063,31006,'Orinocodoras','genus'),(157064,157063,'Orinocodoras eigenmanni','species'),(157065,157067,'Stenasellus virei','species'),(157066,157065,'Stenasellus virei hussoni','subspecies'),(157067,525158,'Stenasellus','genus'),(157068,157067,'Stenasellus racovitzai','species'),(157069,100601,'Trichobilharzia regenti','species'),(157070,100601,'Trichobilharzia szidati','species'),(157071,4085,'Nicotiana suaveolens x Nicotiana tabacum','species'),(157072,100860,'Aphanomyces invadans','species'),(157073,5800,'Eimeria telekii','species'),(157074,65412,'Phaeoacremonium sp. CBS 211.97','species'),(157075,65412,'Phaeoacremonium sp. 12RS','species'),(157076,82802,'Trichococcus collinsii','species'),(157078,9224,'Cyanopsitta spixii x Ara maracana','species'),(157079,683823,'Aphanomyces sp. TF33','species'),(157080,683823,'Aphanomyces sp. TF5','species'),(157081,683805,'Achlya sp. S2AC','species'),(157082,50495,'Rorippa austriaca','species'),(157083,50495,'Rorippa barbareifolia','species'),(157084,50495,'Rorippa brachycarpa','species'),(157085,50495,'Rorippa cryptantha','species'),(157086,50495,'Rorippa curvisiliqua','species'),(157087,50495,'Rorippa dictyosperma','species'),(157088,50495,'Rorippa eustylis','species'),(157089,50495,'Rorippa gigantea','species'),(157090,50495,'Rorippa globosa','species'),(157091,50495,'Rorippa hybosperma','species'),(157092,50495,'Rorippa islandica','species'),(157093,50495,'Rorippa laciniata','species'),(157094,50495,'Rorippa madagascariensis','species'),(157095,50495,'Rorippa nudiuscula','species'),(157096,50495,'Rorippa peekelii','species'),(157097,50495,'Rorippa philippiana','species'),(157098,50495,'Rorippa pyrenaica','species'),(157099,50495,'Rorippa sinuata','species'),(157100,157092,'Rorippa islandica subsp. dogadovae','subspecies'),(157101,157092,'Rorippa islandica subsp. islandica','subspecies'),(157102,50498,'Rorippa palustris subsp. palustris','subspecies'),(157103,157102,'Rorippa palustris var. glabra','varietas'),(157104,156986,'Batrachuperus karlschmidti','species'),(157105,156986,'Batrachuperus taibaiensis','species'),(157106,30366,'Pseudohynobius','genus'),(157107,157106,'Pseudohynobius flavomaculatus','species'),(157108,6104,'Actinia sp. UST-01','species'),(157109,256319,'Chlorobium chlorovibrioides','species'),(157110,992,'Flexibacter sp. IUB42','species'),(157111,992,'Flexibacter sp. UBb','species'),(157112,992,'Flexibacter sp. OI44','species'),(157113,992,'Flexibacter sp. OUB39','species'),(157114,445,'Legionella sp. OY6','species'),(157115,445,'Legionella sp. OUA34','species'),(157116,445,'Legionella sp. OA32','species'),(157117,445,'Legionella sp. OI36','species'),(157118,445,'Legionella sp. OUB41','species'),(157119,445,'Legionella sp. IY2','species'),(157120,445,'Legionella sp. IUA36','species'),(157121,445,'Legionella sp. IA55','species'),(157122,445,'Legionella sp. II29','species'),(157123,445,'Legionella sp. IUB43','species'),(157124,33634,'Pinguiophyceae','phylum'),(157125,1004268,'Polypodochrysis','genus'),(157126,157125,'Polypodochrysis teissieri','species'),(157127,1004268,'Pinguiochrysis','genus'),(157128,157127,'Pinguiochrysis pyriformis','species'),(157129,12916,'Acidovorax sp. axD9','species'),(157130,41292,'alpha proteobacterium mB4','species'),(157131,41292,'alpha proteobacterium mB27','species'),(157132,41292,'alpha proteobacterium mB29','species'),(157133,3851,'Laburnum x watereri','species'),(157134,6499,'Aplysia sp. WBBW2001','species'),(157135,71291,'Bathyberthella','genus'),(157136,157135,'Bathyberthella antarctica','species'),(157137,71291,'Euselenops','genus'),(157138,157137,'Euselenops luniceps','species'),(157139,71378,'Phyllidia coelestis','species'),(157140,71317,'Plocamopherus','genus'),(157141,157140,'Plocamopherus ceylanicus','species'),(157143,376189,'Tergipes','genus'),(157144,157143,'Tergipes tergipes','species'),(157145,154617,'Thuridilla bayeri','species'),(157146,70852,'Tritonia nilsodhneri','species'),(157147,70851,'Tritoniella','genus'),(157148,157147,'Tritoniella belli','species'),(157149,62269,'uncultured Thermus sp.','species'),(157150,1301,'Streptococcus sp. VAMC-2818','species'),(157151,37452,'endosymbiont of Brevipalpus phoenicis','species'),(157152,29278,'YTT vector A','species'),(157153,29278,'YTT vector B','species'),(157154,29278,'YTT vector C','species'),(157155,112054,'Dictyopteris acrosticoides','species'),(157156,112054,'Dictyopteris prolifera','species'),(157157,157013,'Lobospira bicuspidata','species'),(157159,29278,'YTT vector D','species'),(157161,37452,'Encarsia pergandiella sexual line endosymbiont','species'),(157162,50495,'Rorippa anceps','species'),(157163,50495,'Rorippa erythrocaulis','species'),(157164,8499,'Caiman crocodilus apaporiensis','subspecies'),(157165,97854,'Cochlearia excelsa','species'),(157166,8098,'Cottus nozawae','species'),(157167,8098,'Cottus czerskii','species'),(157168,5800,'Eimeria weybridgensis','species'),(157169,56479,'Ramalina fraxinea','species'),(157170,56479,'Ramalina leptocarpha','species'),(157171,56479,'Ramalina menziesii','species'),(157172,56479,'Ramalina montagnei','species'),(157173,39933,'Ramalinora','genus'),(157174,157173,'Ramalinora glaucolivida','species'),(157175,1234,'environmental samples','no rank'),(157176,157175,'uncultured Nitrospira sp.','species'),(157177,286,'Pseudomonas sp. cb3','species'),(157178,13289,'Tilletia barclayana','species'),(157179,13289,'Tilletia bromi','species'),(157180,13289,'Tilletia cerebrina','species'),(157181,13289,'Tilletia fusca','species'),(157182,13289,'Tilletia goloskokovii','species'),(157183,13289,'Tilletia laevis','species'),(157184,1763,'Mycobacterium siernhoferi','species'),(157186,11520,'Influenza B virus (B/Lusaka/270/99)','no rank'),(157187,11520,'Influenza B virus (B/Lusaka/432/99)','no rank'),(157215,56913,'Asterella australis','species'),(157216,56913,'Asterella grollei','species'),(157217,56913,'Asterella khasyana','species'),(157218,56913,'Asterella palmeri','species'),(157219,56913,'Asterella syngenesica','species'),(157220,56913,'Asterella wallichiana','species'),(157221,37393,'Mannia','genus'),(157222,157221,'Mannia californica','species'),(157223,157221,'Mannia capensis','species'),(157224,53030,'Plagiochasma appendiculatum','species'),(157225,45669,'Salinicoccus hispanicus','species'),(157226,186818,'Jeotgalibacillus','genus'),(157227,227979,'Jeotgalicoccus halotolerans','species'),(157228,227979,'Jeotgalicoccus psychrophilus','species'),(157229,29175,'Neospora sp. N-Oregon','species'),(157230,67390,'Hypnodendron spininervium','species'),(157231,67390,'Hypnodendron microstictum','species'),(157232,452811,'Mniodendron comatum','species'),(157233,41005,'Emerita emeritus','species'),(157234,41005,'Emerita holthuisi','species'),(157235,41004,'Hippa','genus'),(157236,157235,'Hippa pacifica','species'),(157237,121164,'Pelophylax cf. bedriagae','species'),(157238,121164,'Pelophylax cf. ridibundus','species'),(157239,1196844,'Haemophilus phage HP2','species'),(157240,8253,'Arnoglossus','genus'),(157241,157240,'Arnoglossus thori','species'),(157242,33811,'gamma proteobacterium PS12-4','species'),(157243,33811,'gamma proteobacterium MTW-13','species'),(157244,28228,'Colwellia sp. PS11-3','species'),(157245,657,'Photobacterium sp. PS11-6','species'),(157246,58050,'Moritella sp. PS10-13','species'),(157247,22,'Shewanella sp. MTW-1','species'),(157248,67572,'Psychromonas sp. NTW-2','species'),(157249,5406,'Exobasidium arescens','species'),(157250,5032,'Microstroma album','species'),(157251,41005,'Emerita austroafricana','species'),(157252,5405,'Muribasidiospora','genus'),(157253,157252,'Muribasidiospora indica','species'),(157254,162475,'Volvocisporiaceae','family'),(157255,157254,'Volvocisporium','genus'),(157256,157255,'Volvocisporium triumfetticola','species'),(157257,136849,'Pseudomonas sp. 30/3','species'),(157258,5598,'Alternaria carthami','species'),(157259,49990,'Thymus mastichina','species'),(157260,4151,'Antirrhinum majus subsp. majus','subspecies'),(157261,80645,'Gyrodon monticola','species'),(157262,80614,'Melanogaster ambiguus','species'),(157263,80635,'Coniophora marmorata','species'),(157264,80744,'Serpula pulverulenta','species'),(157265,85978,'Leucogyrophana pinastri','species'),(157266,13468,'Cupressus sp. HHG-2001','species'),(157268,209,'Helicobacter winghamensis','species'),(157269,39201,'Hotaria papariensis','species'),(157270,10652,'Gooseberry vein banding associated virus','species'),(157271,10652,'Spiraea yellow leafspot virus','species'),(157272,39745,'Snake ATCC-VR-1408 paramyxovirus','species'),(157273,1578,'Lactobacillus sp. Y10','species'),(157274,2023,'Thermoactinomyces albus','species'),(157275,2023,'Thermoactinomyces yunnanensis','species'),(157276,58841,'uncultured Rhodobacteraceae bacterium','species'),(157277,67768,'uncultured Agrobacterium sp.','species'),(157278,129670,'uncultured Methylobacterium sp.','species'),(157279,35810,'environmental samples','no rank'),(157280,157279,'uncultured Erythromicrobium sp.','species'),(157282,158529,'Sticherus bifidus','species'),(157285,48479,'enrichment culture bacterium JMP-10a','species'),(157286,48479,'enrichment culture bacterium JMP-35','species'),(157287,48479,'enrichment culture bacterium JMP-38','species'),(157288,48479,'enrichment culture bacterium JMP-9','species'),(157289,48479,'enrichment culture bacterium JMP-8a','species'),(157290,29278,'Cloning vector pALTER(R)-1','species'),(157291,5475,'Candida hungarica','species'),(157292,4919,'Pichia pilisensis','species'),(157293,32305,'Drosophila hypocausta','species'),(157294,118325,'uncultured Desulfotomaculum sp.','species'),(157295,8721,'Bothrops leucurus','species'),(157297,79057,'Thelymitra pauciflora','species'),(157298,78709,'Calochilus psednus','species'),(157299,78709,'Calochilus caeruleus','species'),(157300,78709,'Calochilus grandiflorus','species'),(157301,78709,'Calochilus paludosus','species'),(157302,78709,'Calochilus gracillimus','species'),(157304,192383,'Anoplophora','genus'),(157306,351096,'Apriona','genus'),(157307,157306,'Apriona germari','species'),(157308,79512,'Chlorophorus','genus'),(157309,157308,'Chlorophorus diadema','species'),(157310,294824,'Corymbia','genus'),(157311,157310,'Corymbia rubra','species'),(157312,79512,'Demonax','genus'),(157313,157312,'Demonax transilis','species'),(157314,41152,'Leptura aethiops','species'),(157315,192808,'Massicus','genus'),(157316,157315,'Massicus raddei','species'),(157317,294824,'Anastrangalia','genus'),(157319,192811,'Moechotypa','genus'),(157320,157319,'Moechotypa diphysis','species'),(157321,79512,'Plagionotus','genus'),(157322,157321,'Plagionotus christophi','species'),(157323,131708,'Prionus insularis','species'),(157324,192813,'Psacothea','genus'),(157325,157324,'Psacothea hilaris','species'),(157326,192385,'Sophronica','genus'),(157327,157326,'Sophronica obrioides','species'),(157328,192809,'Theophilea','genus'),(157329,157328,'Theophilea cylindricollis','species'),(157330,294789,'Thyestilla','genus'),(157331,157330,'Thyestilla gebleri','species'),(157332,116144,'Xanthochroa','genus'),(157333,157332,'Xanthochroa luteipennis','species'),(157336,713,'Actinobacillus sp. F92','species'),(157337,713,'Actinobacillus sp. F119','species'),(157339,713,'Actinobacillus arthritidis','species'),(157342,1386,'Bacillus sp. AH 533','species'),(157343,1386,'Bacillus sp. AH 540','species'),(157344,1386,'Bacillus sp. AH 628','species'),(157345,1386,'Bacillus sp. AH 648','species'),(157346,1386,'Bacillus sp. AH 665','species'),(157347,1386,'Bacillus sp. AH 678','species'),(157348,1386,'Bacillus sp. AH 526','species'),(157349,286,'Pseudomonas sp. A1','species'),(157350,286,'Pseudomonas sp. A4','species'),(157351,1485,'Clostridium sp. B40-2','species'),(157352,1485,'Clostridium sp. C-4','species'),(157353,1485,'Clostridium sp. C40-2','species'),(157354,1485,'Clostridium sp. C41-3','species'),(157355,1485,'Clostridium sp. U40A-5','species'),(157356,1485,'Clostridium sp. W2-5_661-1','species'),(157357,28895,'Thermoanaerobacterium sp. C-1','species'),(157358,28895,'Thermoanaerobacterium sp. C38-4','species'),(157359,28895,'Thermoanaerobacterium sp. W1-7_661-4','species'),(157360,1754,'Thermoanaerobacter sp. W2-7_661-2','species'),(157361,1562,'Desulfotomaculum sp. C40-3','species'),(157362,28033,'Sulfobacillus sp. C38-3','species'),(157363,74490,'Meretrix lamarckii','species'),(157364,76204,'Graphium agetes','species'),(157365,76204,'Graphium aristeus','species'),(157366,76204,'Graphium delesserti','species'),(157367,76204,'Graphium macareus','species'),(157368,76204,'Graphium stratiotes','species'),(157369,76204,'Graphium thule','species'),(157370,76204,'Graphium xenocles','species'),(157371,76204,'Graphium antiphates','species'),(157372,76204,'Graphium evemon','species'),(157373,76204,'Graphium chiron','species'),(157374,76204,'Graphium bathycles','species'),(157375,76204,'Graphium eurypylus','species'),(157376,76204,'Graphium phidias','species'),(157377,76204,'Graphium wallacei','species'),(157378,76204,'Graphium weiskei','species'),(157379,76204,'Graphium empedovana','species'),(157380,76204,'Graphium milon','species'),(157381,76204,'Graphium cloanthus','species'),(157382,76204,'Graphium policenes','species'),(157383,76204,'Graphium glycerion','species'),(157384,76204,'Graphium incerta','species'),(157385,76204,'Graphium sichuanica','species'),(157386,76204,'Graphium tamerlanus','species'),(157387,76204,'Graphium eurous','species'),(157388,76204,'Graphium ridleyanus','species'),(157389,76204,'Graphium latraillianus','species'),(157390,76204,'Graphium leonidas','species'),(157391,76204,'Graphium codrus','species'),(157392,189314,'Lamproptera','genus'),(157393,157392,'Lamproptera meges','species'),(157394,157392,'Lamproptera curius','species'),(157396,189314,'Iphiclides','genus'),(157397,167488,'Cionura','genus'),(157398,157397,'Cionura erecta','species'),(157400,126766,'Philibertia candolleana','species'),(157401,167488,'Astephanus','genus'),(157402,274548,'Diplolepis geminiflora','species'),(157403,157401,'Astephanus neglectus','species'),(157404,157401,'Astephanus triflorus','species'),(157405,167488,'Biondia','genus'),(157406,157405,'Biondia henryi','species'),(157407,167488,'Blyttia','genus'),(157408,157407,'Blyttia fruticulosa','species'),(157409,126747,'Cynanchum auriculatum','species'),(157410,167488,'Diplostigma','genus'),(157411,157410,'Diplostigma canescens','species'),(157412,593428,'Minaria grazielae','species'),(157413,167488,'Eustegia','genus'),(157414,157413,'Eustegia minuta','species'),(157415,167488,'Goydera','genus'),(157416,157415,'Goydera somaliense','species'),(157418,274548,'Diplolepis hieronymi','species'),(157419,167488,'Metastelma','genus'),(157421,167488,'Microloma','genus'),(157422,157421,'Microloma sagittatum','species'),(157423,157421,'Microloma tenuifolium','species'),(157425,126766,'Philibertia parviflora','species'),(157426,167488,'Nautonia','genus'),(157427,157426,'Nautonia nummularia','species'),(157428,167488,'Oncinema','genus'),(157429,157428,'Oncinema lineare','species'),(157430,167488,'Pentatropis','genus'),(157431,157430,'Pentatropis madagascariensis','species'),(157432,157430,'Pentatropis nivalis','species'),(157433,167488,'Pleurostelma','genus'),(157434,157433,'Pleurostelma cernuum','species'),(157435,167488,'Schistogyne','genus'),(157436,157435,'Schistogyne sylvestris','species'),(157437,167488,'Schizostephanus','genus'),(157438,157437,'Schizostephanus alatus','species'),(157439,52863,'Tylophora anomala','species'),(157440,52863,'Tylophora apiculata','species'),(157441,52863,'Tylophora flanaganii','species'),(157442,52863,'Tylophora heterophylla','species'),(157443,63501,'Vincetoxicum atratum','species'),(157444,63501,'Vincetoxicum carnosum','species'),(157445,63501,'Vincetoxicum stocksii','species'),(157446,5402,'Russula sp. R22','species'),(157447,5402,'Russula sp. R25','species'),(157448,5402,'Russula sp. R26','species'),(157449,5402,'Russula sp. R27','species'),(157450,5402,'Russula sp. R28','species'),(157451,5402,'Russula sp. R29','species'),(157452,5402,'Russula sp. R40','species'),(157453,5402,'Russula sp. R41','species'),(157454,5402,'Russula sp. R42','species'),(157455,5402,'Russula sp. R44','species'),(157456,5402,'Russula sp. RB-C','species'),(157457,5402,'Russula sp. RB-K','species'),(157458,5402,'Russula sp. RG-C','species'),(157459,77244,'Euritydes helios','species'),(157460,189314,'Teinopalpus','genus'),(157461,157460,'Teinopalpus imperialis','species'),(157462,6181,'Schistosoma hippopotami','species'),(157463,559173,'Fructobacillus ficulneus','species'),(157465,2013,'Nocardiopsis composta','species'),(157466,99283,'uncultured Armatimonadetes bacterium','species'),(157467,68295,'environmental samples','no rank'),(157468,157467,'uncultured Thermoanaerobacterales bacterium','species'),(157469,68934,'uncultured Thermaceae bacterium','species'),(157470,65551,'environmental samples','no rank'),(157471,157470,'uncultured Meiothermus sp.','species'),(157472,50609,'uncultured Bacillales bacterium','species'),(157473,29395,'environmental samples','no rank'),(157474,157473,'uncultured Saccharococcus sp.','species'),(157475,291611,'Heppiaceae','family'),(157476,291611,'Peltulaceae','family'),(157477,157479,'Heppia conchiloba','species'),(157478,291611,'Lichinaceae','family'),(157479,157475,'Heppia','genus'),(157480,157476,'Peltula','genus'),(157481,157480,'Peltula obscurans','species'),(157482,157478,'Lichina','genus'),(157483,157482,'Lichina pygmaea','species'),(157484,157478,'Lichinella','genus'),(157485,157484,'Lichinella cribellifera','species'),(157486,157478,'Paulia','genus'),(157487,157486,'Paulia aldabrensis','species'),(157488,157478,'Peccania','genus'),(157489,157488,'Peccania coralloides','species'),(157490,157478,'Pterygiopsis','genus'),(157491,157490,'Pterygiopsis guyanensis','species'),(157492,157478,'Thyrea','genus'),(157493,157492,'Thyrea confusa','species'),(157494,32109,'Athyrium distentifolium','species'),(157496,76768,'Stegnogramma tottoides','species'),(157497,76768,'Stegnogramma pilosa','species'),(157498,95631,'Diplycosia barbigera','species'),(157499,95631,'Diplycosia cinnamomifolia','species'),(157500,95631,'Diplycosia clementium','species'),(157501,95631,'Diplycosia pseudorufescens','species'),(157502,13538,'Gaultheria amoena','species'),(157503,13538,'Gaultheria antarctica','species'),(157504,13538,'Gaultheria appressa','species'),(157505,13538,'Gaultheria borneensis','species'),(157506,157514,'Gaultheria leucocarpa var. cumingiana','varietas'),(157507,13538,'Gaultheria erecta','species'),(157508,13538,'Gaultheria foliolosa','species'),(157509,13538,'Gaultheria glomerata','species'),(157510,13538,'Gaultheria hispida','species'),(157511,13538,'Gaultheria hispidula','species'),(157512,13538,'Gaultheria insipida','species'),(157513,13538,'Gaultheria lanigera','species'),(157514,13538,'Gaultheria leucocarpa','species'),(157515,13538,'Gaultheria megalodonta','species'),(157516,56047,'Pernettya prostrata','species'),(157517,13538,'Gaultheria nummularioides','species'),(157518,13538,'Gaultheria poeppigii','species'),(157519,13538,'Gaultheria procumbens','species'),(157520,13538,'Gaultheria pumila','species'),(157521,13538,'Gaultheria reticulata','species'),(157522,13538,'Gaultheria sclerophylla','species'),(157523,13538,'Gaultheria strigosa','species'),(157524,13538,'Gaultheria tomentosa','species'),(157525,95637,'Tepuia venusta','species'),(157526,157497,'Stegnogramma pilosa var. pilosa','varietas'),(157527,157497,'Stegnogramma pilosa var. alabamensis','varietas'),(157528,157497,'Stegnogramma pilosa var. major','varietas'),(157529,279888,'Symbiodinium sp. 9B-J','species'),(157530,279888,'Symbiodinium sp. 5B-J','species'),(157531,279888,'Symbiodinium sp. 1673','species'),(157532,279888,'Symbiodinium sp. 1675a','species'),(157533,279888,'Symbiodinium sp. 20B-J','species'),(157534,279888,'Symbiodinium sp. 3B-J','species'),(157535,279888,'Symbiodinium sp. 1655','species'),(157536,279888,'Symbiodinium sp. 1681','species'),(157537,39745,'Snake ATCC-VR-1409 paramyxovirus','species'),(157538,5683,'Leptomonas pyrrhocoris','species'),(157539,36549,'Plasmid pCD4','species'),(157540,40141,'Zygodontomys','genus'),(157541,157540,'Zygodontomys brevicauda','species'),(157543,157540,'Zygodontomys sp. CRB2035','species'),(157544,157540,'Zygodontomys sp. CRB2036','species'),(157546,8721,'Bothrops brazili','species'),(157547,8721,'Bothrops caribbaeus','species'),(157548,8721,'Bothrops colombiensis','species'),(157549,8721,'Bothrops fonsecai','species'),(157551,8721,'Bothrops isabelae','species'),(157552,8721,'Bothrops itapetiningae','species'),(157553,8721,'Bothrops lanceolatus','species'),(157554,8721,'Bothrops marajoensis','species'),(157556,8721,'Bothrops osbornei','species'),(157557,8721,'Bothrops pleuroxanthus','species'),(157558,8721,'Bothrops pulcher','species'),(157559,8721,'Bothrops punctatus','species'),(157560,8721,'Bothrops xanthogrammus','species'),(157561,34146,'Closterium sp. NIES-52','no rank'),(157562,34145,'Closterium moniliferum','species'),(157563,157562,'Closterium moniliferum var. submoniliferum','varietas'),(157564,157562,'Closterium moniliferum var. moniliferum','varietas'),(157565,34145,'Closterium spinosporum','species'),(157566,157565,'Closterium spinosporum var. spinosporum','varietas'),(157567,34145,'Closterium calosporum','species'),(157568,157567,'Closterium calosporum var. calosporum','varietas'),(157569,157565,'Closterium spinosporum var. malaysiense','varietas'),(157570,157567,'Closterium calosporum var. himalayense','varietas'),(157571,34145,'Closterium tumidum','species'),(157572,34145,'Closterium pusillum','species'),(157573,157572,'Closterium pusillum var. maius','varietas'),(157574,157567,'Closterium calosporum var. galiciense','varietas'),(157575,157565,'Closterium spinosporum var. ryukyuense','varietas'),(157576,157565,'Closterium spinosporum var. crassum','varietas'),(157577,34145,'Closterium gracile','species'),(157578,34145,'Closterium incurvum','species'),(157579,34145,'Closterium navicula','species'),(157580,34145,'Closterium pleurodermatum','species'),(157581,34145,'Closterium selenastrum','species'),(157582,34145,'Closterium venus','species'),(157583,34145,'Closterium wallichii','species'),(157584,12912,'Acanthurus bahianus','species'),(157585,12912,'Acanthurus coeruleus','species'),(157586,121175,'Rana macrocnemis','species'),(157587,157586,'Rana macrocnemis macrocnemis','subspecies'),(157589,570,'Klebsiella singaporensis','species'),(157590,81684,'proteobacterium CZ361','species'),(157591,75787,'Sterolibacterium','genus'),(157592,157591,'Sterolibacterium denitrificans','species'),(157593,33807,'alpha proteobacterium SA-2','species'),(157594,5121,'Erysiphe alphitoides','species'),(157595,3387,'Ephedra foeminea','species'),(157596,3568,'Paronychia','genus'),(157597,157596,'Paronychia canariensis','species'),(157598,109632,'Galerina atkinsoniana','species'),(157599,109632,'Galerina autumnalis','species'),(157600,109632,'Galerina badipes','species'),(157601,109632,'Galerina clavata','species'),(157602,109632,'Galerina harrisonii','species'),(157603,109632,'Galerina nana','species'),(157604,109632,'Galerina pseudocerina','species'),(157605,109632,'Galerina stylifera','species'),(157606,109632,'Galerina unicolor','species'),(157607,109632,'Galerina venenata','species'),(157608,452335,'Geastrales','order'),(157611,4970,'Bullera alba','species'),(157612,663591,'Hannaella sinensis var. lactis','varietas'),(157613,34476,'Hyalodendron','genus'),(157614,157615,'Trichosporon lignicola var. simplex','varietas'),(157615,165811,'Trichosporon lignicola','species'),(157616,157615,'Trichosporon lignicola var. undulatum','varietas'),(157617,29278,'Cloning vector pET-15b','species'),(157618,29278,'Cloning vector pHLH/int(+)','species'),(157619,260963,'Avian paramyxovirus 6','species'),(157620,157596,'Paronychia depressa','species'),(157621,157596,'Paronychia fastigiata','species'),(157622,157596,'Paronychia argentea','species'),(157623,157596,'Paronychia americana','species'),(157624,157596,'Paronychia suffruticosa','species'),(157625,3568,'Gymnocarpos','genus'),(157626,157625,'Gymnocarpos bracteatus','species'),(157627,157625,'Gymnocarpos mahranus','species'),(157628,157625,'Gymnocarpos sclerocephalus','species'),(157629,157625,'Gymnocarpos decandrus','species'),(157630,115623,'Herniaria hemistemon','species'),(157631,157596,'Paronychia chlorothyrsa','species'),(157632,157596,'Paronychia kapela','species'),(157633,3568,'Dicheranthus','genus'),(157634,157633,'Dicheranthus plocamoides','species'),(157636,3568,'Sphaerocoma','genus'),(157637,157636,'Sphaerocoma aucheri','species'),(157638,3568,'Illecebrum','genus'),(157639,157638,'Illecebrum verticillatum','species'),(157640,3568,'Spergularia','genus'),(157641,157640,'Spergularia rubra','species'),(157642,114727,'Influenza A virus (A/Wisconsin/10/1998(H1N1))','no rank'),(157643,29278,'Cloning vector pVLH/int(+)','species'),(157644,3038,'Euglena sp. CRRdV','species'),(157646,109164,'Cologania obovata','species'),(157647,109164,'Cologania procumbens','species'),(157648,45694,'Dumasia truncata','species'),(157649,3841,'Erythrina senegalensis','species'),(157650,163735,'Mastersia','genus'),(157651,157650,'Mastersia assamica','species'),(157652,40336,'Mucuna pruriens','species'),(157654,103822,'Neonotonia verdcourtii','species'),(157655,163735,'Nogra','genus'),(157656,157655,'Nogra grahamii','species'),(157657,3892,'Pueraria pulcherrima','species'),(157658,3892,'Pueraria stricta','species'),(157659,3892,'Pueraria wallichii','species'),(157660,45682,'Teramnus flexilis','species'),(157661,45682,'Teramnus micans','species'),(157662,45682,'Teramnus repens','species'),(157663,45682,'Teramnus volubilis','species'),(157665,45682,'Teramnus mollis','species'),(157666,163735,'Teyleria','genus'),(157667,157666,'Teyleria koordersii','species'),(157668,59539,'Procapra przewalskii','species'),(157669,59539,'Procapra gutturosa','species'),(157670,57918,'Fragaria vesca subsp. bracteata','subspecies'),(157671,106841,'Cryptococcus sp. CBS 7890','species'),(157672,33807,'alpha proteobacterium NZ6','species'),(157673,697331,'Mannheimia succiniciproducens','species'),(157675,3568,'Philippiella','genus'),(157676,157675,'Philippiella patagonica','species'),(157677,157625,'Gymnocarpos przewalskii','species'),(157678,157625,'Gymnocarpos argenteus','species'),(157679,157625,'Gymnocarpos rotundifolius','species'),(157680,3914,'Vigna angularis var. nipponensis','varietas'),(157681,76768,'Stegnogramma gymnocarpa','species'),(157682,4948,'Torulaspora sp. HUT7161','species'),(157683,4948,'Torulaspora sp. IFO 1145','species'),(157684,66801,'Karlodinium','genus'),(157687,32067,'Leptotrichia wadei','species'),(157688,32067,'Leptotrichia hofstadii','species'),(157689,32067,'Leptotrichia sp. LB32','species'),(157691,32067,'Leptotrichia shahii','species'),(157692,32067,'Leptotrichia goodfellowii','species'),(157694,95648,'Bothrops neuwiedi goyazensis','subspecies'),(157695,95648,'Bothrops neuwiedi urutu','subspecies'),(157696,29330,'Alicyclobacillus sp. DSM 6481','species'),(157697,29330,'Alicyclobacillus sp. DSM 12490','species'),(157698,29330,'Alicyclobacillus sp. TA 67T','species'),(157699,27810,'Cellana grata','species'),(157701,98584,'Bruguiera sexangula var. rhynchopetala','varietas'),(157702,4264,'Cynara cornigera','species'),(157703,10634,'Murine polyomavirus strain A3','no rank'),(157704,40415,'Antrodia heteromorpha','species'),(157705,40415,'Antrodia malicola','species'),(157706,40436,'Daedalea dickinsii','species'),(157707,81047,'Oligoporus tephroleucus','species'),(157709,156858,'Pachytriton sp. IMCB-2001','species'),(157710,129375,'Neopsylla siboi','species'),(157711,129380,'Neopsylla pleskei pleskei','subspecies'),(157712,129380,'Neopsylla pleskei orientalis','subspecies'),(157713,129375,'Neopsylla paranoma','species'),(157714,977779,'Chilinoidea','superfamily'),(157715,216440,'Chilina','genus'),(157716,157715,'Chilina flaminea','species'),(157717,216315,'Cylichna','genus'),(157718,157717,'Cylichna sp. DTLT2001','species'),(157719,145630,'Melampus sp. DTLT2001','species'),(157720,71291,'Pleurobranchus','genus'),(157721,157720,'Pleurobranchus sp. DTLT2001','species'),(157722,74074,'Pseudoveronicella','genus'),(157723,157722,'Pseudoveronicella zootoca','species'),(157724,69683,'Pythia','genus'),(157725,157724,'Pythia sp. DTLT2001','species'),(157726,74074,'Sarasinula','genus'),(157727,157726,'Sarasinula plebeia','species'),(157728,33508,'Saccostrea glomerata','species'),(157729,33508,'Saccostrea mordax','species'),(157731,358764,'Border disease virus - BD31','no rank'),(157732,1827,'Rhodococcus sp. NCIMB 9784','species'),(157733,704093,'Bacillus macyae','species'),(157734,34444,'Lactarius sp. L-C','species'),(157735,374,'Bradyrhizobium sp. Sj4','species'),(157736,44471,'Microcoleus sociatus','species'),(157737,44887,'oscillatoriacean cyanobacterium MPI 98SCh.JHS','species'),(157738,1177,'Nostoc sp. MPI 98NO.JHS','species'),(157739,3914,'Vigna angularis var. angularis','varietas'),(157740,1158,'Oscillatoria sp. MPI 990BR03','species'),(157741,3913,'Vigna exilis','species'),(157742,3913,'Vigna reflexopilosa','species'),(157743,157742,'Vigna reflexopilosa var. glabra','varietas'),(157744,157742,'Vigna reflexopilosa var. reflexopilosa','varietas'),(157745,3913,'Vigna tenuicaulis','species'),(157746,3913,'Vigna hirtella','species'),(157747,3913,'Vigna nepalensis','species'),(157748,3915,'Vigna mungo var. mungo','varietas'),(157749,3913,'Vigna nakashimae','species'),(157750,3913,'Vigna aridicola','species'),(157751,3913,'Vigna stipulacea','species'),(157752,3913,'Vigna subramaniana','species'),(157753,3913,'Vigna trinervia','species'),(157754,662,'Vibrio sp. AB003','species'),(157755,33882,'Microbacterium sp. AB005','species'),(157756,57493,'Kocuria sp. AB006','species'),(157757,45667,'Halobacillus sp. AB007','species'),(157758,33811,'gamma proteobacterium AB008','species'),(157759,1129,'Synechococcus sp. AB4192','species'),(157762,1301213,'Fulgensia','genus'),(157763,1300028,'Gyalolechia desertorum','species'),(157764,157762,'Fulgensia australis','species'),(157765,1300028,'Gyalolechia bracteata','species'),(157766,157765,'Gyalolechia bracteata subsp. deformis','subspecies'),(157767,157769,'Gyalolechia bracteata var. alpina','varietas'),(157769,157765,'Gyalolechia bracteata var. bracteata','subspecies'),(157770,1300028,'Gyalolechia fulgida','species'),(157771,1300028,'Gyalolechia pruinosa','species'),(157773,1300028,'Gyalolechia subbracteata','species'),(157774,1302178,'Letrouitiaceae','family'),(157775,157774,'Letrouitia','genus'),(157776,157775,'Letrouitia domingensis','species'),(157777,12163,'Pea streak virus','species'),(157779,504090,'Kushneria marisflavi','species'),(157781,78581,'Carybdea marsupialis','species'),(157782,286,'Pseudomonas parafulva','species'),(157783,286,'Pseudomonas cremoricolorata','species'),(157784,286,'Pseudomonas thermotolerans','species'),(157785,106759,'Plagusia squamosa','species'),(157786,115465,'Euterpe edulis','species'),(157788,119210,'Influenza A virus (A/swine/Belgium/220/92(H3N2))','no rank'),(157790,119210,'Influenza A virus (A/swine/Finistere/510/94(H3N2))','no rank'),(157791,3913,'Vigna radiata','species'),(157792,286,'Pseudomonas xiamenensis','species'),(157793,114816,'Castanopsis cuspidata var. cuspidata','varietas'),(157794,82113,'Lithocarpus glaber','species'),(157795,82113,'Lithocarpus edulis','species'),(157796,3511,'Quercus acuta','species'),(157797,3511,'Quercus hondae','species'),(157798,119210,'Influenza A virus (A/Swine/Taiwan/7310/70(H3N2))','no rank'),(157799,119210,'Influenza A virus (A/Swine/Italy/1523/98(H3N2))','no rank'),(157800,114727,'Influenza A virus (A/swine/Finistere/2899/1982(H1N1))','no rank'),(157802,11320,'H3N1 subtype','no rank'),(157804,56499,'Thelephoroid sp. 22','species'),(157805,70288,'Suilloid sp. 12','species'),(157806,103193,'Tricholomatoid sp. F','species'),(157807,5375,'Rhizopogon sp. q414','species'),(157808,99141,'cortinarioid sp. C','species'),(157809,44610,'Pezizales sp. d334','species'),(157810,5185,'Pezizales incertae sedis','no rank'),(157811,3913,'Vigna grandiflora','species'),(157812,3913,'Vigna riukiuensis','species'),(157813,46410,'Reynoldsia verrucosa','species'),(157814,48066,'Tetraplasandra gymnocarpa','species'),(157816,48066,'Tetraplasandra kavaiensis','species'),(157817,48066,'Tetraplasandra lydgatei','species'),(157818,48066,'Tetraplasandra waialealae','species'),(157819,48066,'Tetraplasandra waimeae','species'),(157820,77633,'uncultured Prasinophyceae','species'),(157821,388282,'Acarosporales','order'),(157822,5197,'Lecanorineae','suborder'),(157824,388450,'Peltigerineae','suborder'),(157825,342107,'Adoxophyes honmai granulovirus','species'),(157826,100973,'Euscorpius carpathicus candiota','subspecies'),(157827,100972,'Euscorpius balearicus','species'),(157828,1654,'Actinomyces sp. VA20732_01','species'),(157829,29330,'Alicyclobacillus sp. UZ 1','species'),(157830,29330,'Alicyclobacillus sp. MIH 2','species'),(157831,29330,'Alicyclobacillus sp. KHC 3','species'),(157832,29330,'Alicyclobacillus sp. KHA 31','species'),(157833,29330,'Alicyclobacillus sp. MIH 332','species'),(157834,2239,'Halobacterium sp. JP-6','species'),(157835,67607,'Surculiseries','genus'),(157837,39731,'Oat mosaic virus','species'),(157838,1386,'Bacillus shackletonii','species'),(157839,44249,'Paenibacillus cookii','species'),(157842,109169,'Desulfofaba hansenii','species'),(157843,911294,'Pallenis','genus'),(157844,34509,'Heterodera aucklandica','species'),(157845,34509,'Heterodera bifenestra','species'),(157846,34509,'Heterodera cajani','species'),(157847,34509,'Heterodera carotae','species'),(157848,34509,'Heterodera ciceri','species'),(157849,34509,'Heterodera cruciferae','species'),(157850,34509,'Heterodera cynodontis','species'),(157851,34509,'Heterodera cyperi','species'),(157852,34509,'Heterodera fici','species'),(157853,34509,'Heterodera filipjevi','species'),(157854,34509,'Heterodera humuli','species'),(157855,34509,'Heterodera iri','species'),(157856,34509,'Heterodera latipons','species'),(157857,34509,'Heterodera litoralis','species'),(157858,34509,'Heterodera medicaginis','species'),(157859,34509,'Heterodera oryzicola','species'),(157861,34509,'Heterodera sacchari','species'),(157862,34509,'Heterodera salixophila','species'),(157863,34509,'Heterodera sorghi','species'),(157864,34509,'Heterodera trifolii','species'),(157865,34509,'Heterodera urticae','species'),(157866,157871,'Meloidodera','genus'),(157867,157866,'Meloidodera alni','species'),(157868,6301,'Punctoderinae','subfamily'),(157869,157868,'Punctodera','genus'),(157870,157869,'Punctodera punctata','species'),(157871,6301,'Meloidoderinae','subfamily'),(157872,101273,'Cactodera estonica','species'),(157873,6301,'Cryphoderinae','subfamily'),(157874,157873,'Cryphodera','genus'),(157875,157874,'Cryphodera brinkmani','species'),(157876,1386,'Bacillus sp. RS1','species'),(157877,1386,'Bacillus sp. NU1','species'),(157879,106179,'Ehrlichia sp. \'China\'','species'),(157880,78752,'Diuris aurea','species'),(157881,78752,'Diuris punctata','species'),(157882,78720,'Chiloglottis valida','species'),(157883,5215,'Cuniculitrema','genus'),(157885,106841,'Cryptococcus statzelliae','species'),(157887,909681,'Etheostoma moorei','species'),(157888,909681,'Etheostoma rubrum','species'),(157889,909681,'Etheostoma rufilineatum','species'),(157891,114727,'Influenza A virus (A/Alaska/1173/00(H1N1))','no rank'),(157892,114727,'Influenza A virus (A/Florida/904/00(H1N1))','no rank'),(157893,114727,'Influenza A virus (A/Hawaii/3948/00(H1N1))','no rank'),(157894,114727,'Influenza A virus (A/Hawaii/1313/00(H1N1))','no rank'),(157895,114727,'Influenza A virus (A/New Jersey/313/00(H1N1))','no rank'),(157896,114727,'Influenza A virus (A/Misawa/1226/00(H1N1))','no rank'),(157897,35237,'Rudiviridae','family'),(157898,187213,'Sulfolobus islandicus rod-shaped virus 1','species'),(157899,187213,'Sulfolobus islandicus rod-shaped virus 2','species'),(157901,79206,'Desulfosporosinus sp. ML1/10-SRB14','species'),(157902,79206,'Desulfosporosinus sp. ML1/10-SRB3','species'),(157903,79206,'Desulfosporosinus sp. ML7-SRB15','species'),(157904,79206,'Desulfosporosinus sp. ML7-SRB7','species'),(157905,79206,'Desulfosporosinus sp. ML1/10-SRB10','species'),(157906,79206,'Desulfosporosinus sp. ML1/10-SRB11','species'),(157907,79206,'Desulfosporosinus sp.','species'),(157910,32008,'Burkholderia tuberum','species'),(157911,279892,'diatom plastid AB4314','species'),(157912,279892,'diatom plastid AB4315','species'),(157913,351,'Azorhizophilus','genus'),(157914,72171,'Ziziphus mauritiana','species'),(157915,35232,'Ovipleistophora','genus'),(157916,157915,'Ovipleistophora mirandellae','species'),(157917,35232,'Heterosporis','genus'),(157918,157917,'Heterosporis sp. PF','species'),(157919,2822,'Palmaria palmata var. sarniensis','varietas'),(157920,85017,'Cellulosimicrobium','genus'),(157922,66845,'Euglena deses var. acidophila','varietas'),(157923,3038,'Euglena chlamydophora','species'),(157924,196894,'Streptococcus phage SM1','species'),(157925,54518,'uncultured Alcaligenes sp.','species'),(157926,374,'Bradyrhizobium sp. Da2-4','species'),(157927,374,'Bradyrhizobium sp. Da4-6','species'),(157928,1386,'Bacillus sp. M1918','species'),(157929,1386,'Bacillus sp. M1321','species'),(157930,1386,'Bacillus sp. M135','species'),(157931,1386,'Bacillus sp. BSG40','species'),(157932,119060,'Paucimonas','genus'),(157934,35912,'Ophiorrhiza pumila','species'),(157935,49928,'bacterium mpn-isolate group 4','species'),(157936,49928,'bacterium mpn-isolate group 5','species'),(157937,49928,'bacterium mpn-isolate group 6','species'),(157938,49928,'bacterium mpn-isolate group 7','species'),(157939,49928,'bacterium mpn-isolate group 8','species'),(157940,49928,'bacterium mpn-isolate group 9','species'),(157941,49928,'bacterium mpn-isolate group 10','species'),(157942,49928,'bacterium mpn-isolate group 11','species'),(157943,49928,'bacterium mpn-isolate group 12','species'),(157944,49928,'bacterium mpn-isolate group 13','species'),(157945,49928,'bacterium mpn-isolate group 14','species'),(157946,49928,'bacterium mpn-isolate group 15','species'),(157947,49928,'bacterium mpn-isolate group 16','species'),(157948,49928,'bacterium mpn-isolate group 17','species'),(157949,49928,'bacterium mpn-isolate group 18','species'),(157950,49928,'bacterium mpn-isolate group 19','species'),(157951,49928,'bacterium mpn-isolate group 20','species'),(157952,49928,'bacterium mpn-isolate group 21','species'),(157953,49928,'bacterium mpn-isolate group 22','species'),(157954,49928,'bacterium mpn-isolate group 23','species'),(157955,49928,'bacterium mpn-isolate group 24','species'),(157956,49928,'bacterium mpn-isolate group 25','species'),(157957,49928,'bacterium mpn-isolate group 26','species'),(157958,49928,'bacterium mpn-isolate group 27','species'),(157959,49928,'bacterium mpn-isolate group 3','species'),(157960,37846,'Gyrodactylus harengi','species'),(157961,58068,'Hipposideros bicolor','species'),(157962,157969,'Bulinus obtusispira','species'),(157963,157969,'Bulinus liratus','species'),(157964,157969,'Bulinus bavayi','species'),(157965,5962,'Stentor roeseli','species'),(157966,310262,'Equus sp. CAV2','species'),(157967,157969,'Bulinus globosus','species'),(157968,157969,'Bulinus nasutus','species'),(157969,6524,'Bulinus','genus'),(157970,49188,'Aconitum columbianum','species'),(157971,49188,'Aconitum delphiniifolium','species'),(157972,46246,'Delphinium alabamicum','species'),(157973,46246,'Delphinium alpestre','species'),(157974,46246,'Delphinium andesicola','species'),(157975,46246,'Delphinium antoninum','species'),(157976,46246,'Delphinium bicornutum','species'),(157977,46246,'Delphinium brachycentrum','species'),(157978,46246,'Delphinium calcar-equitis','species'),(157979,46246,'Delphinium carolinianum','species'),(157980,157979,'Delphinium carolinianum subsp. calciphilum','subspecies'),(157981,157979,'Delphinium carolinianum subsp. vimineum','subspecies'),(157982,157979,'Delphinium carolinianum subsp. virescens','subspecies'),(157983,46246,'Delphinium distichum','species'),(157984,46246,'Delphinium geraniifolium','species'),(157985,46246,'Delphinium geyeri','species'),(157986,46246,'Delphinium glareosum','species'),(157987,46246,'Delphinium glaucum','species'),(157988,46246,'Delphinium gracilentum','species'),(157989,46246,'Delphinium hansenii','species'),(157990,157989,'Delphinium hansenii subsp. ewanianum','subspecies'),(157991,157989,'Delphinium hansenii subsp. hansenii','subspecies'),(157992,157989,'Delphinium hansenii subsp. kernense','subspecies'),(157994,46246,'Delphinium inopinum','species'),(157995,46246,'Delphinium lineapetalum','species'),(157996,46246,'Delphinium madrense','species'),(157997,46246,'Delphinium newtonianum','species'),(157998,46246,'Delphinium novomexicanum','species'),(157999,46246,'Delphinium nuttallii','species'),(158000,46246,'Delphinium purpusii','species'),(158001,46246,'Delphinium ramosum','species'),(158002,46246,'Delphinium sapellonis','species'),(158003,46246,'Delphinium subscandens','species'),(158004,46246,'Delphinium sutherlandii','species'),(158005,46246,'Delphinium treleasei','species'),(158006,46246,'Delphinium tricorne','species'),(158007,46246,'Delphinium ulignosum','species'),(158008,46246,'Delphinium umbraculorum','species'),(158009,46246,'Delphinium valens','species'),(158010,46246,'Delphinium variegatum','species'),(158011,46246,'Delphinium viride','species'),(158012,46246,'Delphinium wislizeni','species'),(158013,46246,'Delphinium wootonii','species'),(158014,46246,'Delphinium xantholeucum','species'),(158015,136326,'Delphinium hesperium subsp. cuyamacae','subspecies'),(158016,157969,'Bulinus sp. Mafia Island','species'),(158017,157969,'Bulinus wrighti','species'),(158018,6643,'Octopus variabilis','species'),(158019,6609,'Sepia pharaonis','species'),(158020,69697,'Amphibola','genus'),(158021,158020,'Amphibola avellana','species'),(158023,71490,'Oxynooidea','superfamily'),(158024,158023,'Volvatellidae','no rank'),(158025,158024,'Ascobulla','genus'),(158026,158025,'Ascobulla sp. DTLT2001','species'),(158027,6510,'Dolabella sp. DTLT2001','species'),(158028,120491,'Ellobium sp. DTLT2001','species'),(158029,114748,'Haminoea sp. DTLT2001','species'),(158030,977783,'Thecosomata','order'),(158031,216329,'Hyalocylis','genus'),(158032,158031,'Hyalocylis striata','species'),(158033,69681,'Onchidium striatum','species'),(158034,71504,'Philine sp. DTLT2001','species'),(158035,216330,'Pneumodermopsis','genus'),(158036,158035,'Pneumodermopsis sp. DTLT2001','species'),(158037,96459,'Pupa sp. DTLT2001','species'),(158038,216313,'Retusa','genus'),(158039,158038,'Retusa sp. DTLT2001','species'),(158040,872514,'Runcina','genus'),(158041,158040,'Runcina sp. DTLT2001','species'),(158042,108001,'Scaphander nobilis','species'),(158043,216323,'Umbraculum','genus'),(158044,158043,'Umbraculum sp. DTLT2001','species'),(158045,108599,'Phaeomoniella','genus'),(158046,158045,'Phaeomoniella chlamydospora','species'),(158047,872,'Desulfovibrio sp. lac 3','species'),(158048,28729,'Empidonax hammondii','species'),(158049,28712,'Lanius excubitor','species'),(158050,34943,'Cyclarhis gujanensis gujanensis','subspecies'),(158051,34960,'Vireolanius leucotis bolivianus','subspecies'),(158052,34923,'Pica hudsonia','species'),(158053,48849,'Passer domesticus domesticus','subspecies'),(158054,135432,'Geothlypis aequinoctialis','species'),(158055,62259,'Vermivora celata lutescens','subspecies'),(158056,28731,'Hylophilus','genus'),(158057,158056,'Hylophilus ochraceiceps','species'),(158058,158057,'Hylophilus ochraceiceps ferrugineifrons','subspecies'),(158059,158057,'Hylophilus ochraceiceps viridior','subspecies'),(158060,3039,'Euglena gracilis var. bacillaris','varietas'),(158080,42054,'Chromohalobacter salexigens','species'),(158081,157969,'Bulinus scalaris','species'),(158082,147428,'Acroceras','genus'),(158083,158082,'Acroceras zizanioides','species'),(158084,1293357,'Altoparadisium','genus'),(158085,158084,'Altoparadisium chapadense','species'),(158086,1293359,'Anthaenantiopsis','genus'),(158087,158086,'Anthaenantiopsis rojasiana','species'),(158088,1293357,'Arthropogon','genus'),(158089,368608,'Canastra lanceolata','species'),(158090,158088,'Arthropogon villosus','species'),(158091,1293359,'Axonopus','genus'),(158092,158091,'Axonopus anceps','species'),(158093,158091,'Axonopus fissifolius','species'),(158094,147428,'Chaetium','genus'),(158095,158094,'Chaetium bromoides','species'),(158096,66017,'Digitaria radicosa','species'),(158097,66017,'Digitaria setigera','species'),(158098,45618,'Echinochloa frumentacea','species'),(158099,1293359,'Echinolaena','genus'),(158100,158099,'Echinolaena inflexa','species'),(158101,147428,'Eriochloa','genus'),(158102,158101,'Eriochloa punctata','species'),(158103,1293357,'Homolepis','genus'),(158104,158103,'Homolepis glutinosa','species'),(158105,158103,'Homolepis isocalycia','species'),(158106,1293358,'Hymenachne','genus'),(158107,158106,'Hymenachne donacifolia','species'),(158108,1293359,'Ichnanthus','genus'),(158109,158108,'Ichnanthus pallens','species'),(158110,147428,'Lasiacis','genus'),(158111,158110,'Lasiacis sorghoidea','species'),(158113,487146,'Anthaenantia lanata','species'),(158114,147428,'Melinis','genus'),(158116,1293357,'Mesosetum','genus'),(158117,158116,'Mesosetum chaseae','species'),(158118,1293359,'Ophiochloa','genus'),(158119,158118,'Ophiochloa hydrolithica','species'),(158120,66031,'Oplismenus hirtellus','species'),(158121,1293358,'Otachyrium','genus'),(158122,158121,'Otachyrium versicolor','species'),(158123,4539,'Panicum aquaticum','species'),(158124,435772,'Zuloagaea bulbosa','species'),(158125,4539,'Panicum elephantipes','species'),(158126,466912,'Apochloa euprepes','species'),(158127,4539,'Panicum fauriei','species'),(158128,161620,'Dichanthelium koolauense','species'),(158129,158161,'Steinchisma laxum','species'),(158130,4539,'Panicum millegrana','species'),(158131,4539,'Panicum nephelophilum','species'),(158132,375368,'Hopia obtusa','species'),(158133,1056835,'Parodiophyllochloa ovulifera','species'),(158134,4539,'Panicum pedersenii','species'),(158135,4539,'Panicum piauiense','species'),(158136,1056834,'Coleataenia prionitis','species'),(158137,4539,'Panicum repens','species'),(158138,4539,'Panicum rudgei','species'),(158139,161620,'Dichanthelium sabulorum','species'),(158140,147428,'Paspalidium','genus'),(158141,158140,'Paspalidium geminatum','species'),(158142,147271,'Paspalum arundinellum','species'),(158143,147271,'Paspalum conjugatum','species'),(158144,147271,'Paspalum conspersum','species'),(158145,147271,'Paspalum haumanii','species'),(158146,147271,'Paspalum malacophyllum','species'),(158147,147271,'Paspalum paniculatum','species'),(158148,147271,'Paspalum remotum','species'),(158149,147271,'Paspalum vaginatum','species'),(158150,147271,'Paspalum wettsteinii','species'),(158151,1293358,'Plagiantha','genus'),(158152,158151,'Plagiantha tenella','species'),(158153,147428,'Pseudechinolaena','genus'),(158154,158153,'Pseudechinolaena polystachya','species'),(158155,147428,'Sacciolepis','genus'),(158156,158155,'Sacciolepis indica','species'),(158157,4554,'Setaria lachnea','species'),(158158,4554,'Setaria macrostachya','species'),(158159,4554,'Setaria palmifolia','species'),(158160,4554,'Setaria sphacelata','species'),(158161,1293358,'Steinchisma','genus'),(158162,158161,'Steinchisma hians','species'),(158163,66040,'Stenotaphrum secundatum','species'),(158164,1293359,'Streptostachys','genus'),(158165,158164,'Streptostachys asperifolia','species'),(158166,1293399,'Oncorachis ramosa','species'),(158167,1293357,'Tatianyx','genus'),(158168,158167,'Tatianyx arnacites','species'),(158169,147428,'Thrasya','genus'),(158170,158169,'Thrasya glaziovii','species'),(158171,158169,'Thrasya petrosa','species'),(158172,650166,'Rupichloa acuminata','species'),(158174,37562,'Urochloa mutica','species'),(158175,37562,'Urochloa plantaginea','species'),(158176,48150,'Phylloscopus collybita collybita','subspecies'),(158177,469895,'Tetramicriidae','family'),(158178,158177,'Tetramicra','genus'),(158179,158178,'Tetramicra brevifilum','species'),(158180,374,'Bradyrhizobium sp. Da1-1','species'),(158181,374,'Bradyrhizobium sp. Da1-2','species'),(158182,374,'Bradyrhizobium sp. Da19-2','species'),(158183,374,'Bradyrhizobium sp. Da2-3','species'),(158184,374,'Bradyrhizobium sp. Da6-1','species'),(158185,374,'Bradyrhizobium sp. Da8-5','species'),(158186,374,'Bradyrhizobium sp. Mm18-1','species'),(158187,374,'Bradyrhizobium sp. Mm611','species'),(158188,374,'Bradyrhizobium sp. Mm623','species'),(158189,1131703,'Sphaerochaeta globosa str. Buddy','no rank'),(158190,1131707,'Sphaerochaeta pleomorpha str. Grapes','no rank'),(158192,890,'Desulfuromonas michiganensis','species'),(158194,28105,'Sinorhizobium sp. 9702-M4','species'),(158195,71927,'Termitomyces microcarpus','species'),(158197,196895,'Bacillus amyloliquefaciens phage Morita2001','species'),(158198,55067,'Phaeosphaeria arenaria','species'),(158199,909681,'Etheostoma denoncourti','species'),(158200,909681,'Etheostoma tippecanoe','species'),(158201,702,'Plesiomonas sp. DLL-1','species'),(158202,129251,'Chiastocheta pellmyri','species'),(158203,156414,'Coelocyba sp. FD-2001.2','species'),(158204,153384,'Pellenes','genus'),(158205,158204,'Pellenes longimanus','species'),(158206,158204,'Pellenes shoshonensis','species'),(158207,94017,'Salticidae incertae sedis','no rank'),(158208,158207,'Sandalodes','genus'),(158209,158208,'Sandalodes sp. MCH-2001','species'),(158210,130929,'Habronattus cf. anepsius MCH-2001','species'),(158211,130929,'Habronattus cf. pochtecanus MCH-2001','species'),(158212,130929,'Habronattus cf. sugillatus MCH-2001','species'),(158213,99027,'Anthemis alpestris','species'),(158214,99027,'Anthemis ammanthus','species'),(158215,158214,'Anthemis ammanthus subsp. ammanthus','subspecies'),(158216,127977,'Anthemis arvensis subsp. incrassata','subspecies'),(158217,99027,'Anthemis austroiranica','species'),(158218,99027,'Anthemis carpatica','species'),(158219,99027,'Anthemis chia','species'),(158220,99027,'Anthemis cotula','species'),(158221,99027,'Anthemis gayana','species'),(158222,99027,'Anthemis gharbensis','species'),(158223,99027,'Anthemis hyalina','species'),(158224,99027,'Anthemis melampodina','species'),(158225,99027,'Anthemis odontostephana','species'),(158226,99027,'Anthemis orbelica','species'),(158227,99027,'Anthemis palestina','species'),(158228,99027,'Anthemis pedunculata','species'),(158229,99027,'Anthemis peregrina','species'),(158230,99027,'Anthemis plutonia','species'),(158231,99027,'Anthemis pseudocotula','species'),(158232,282214,'Cota triumfettii','species'),(158233,99027,'Anthemis rigida','species'),(158234,99027,'Anthemis tigrensis','species'),(158236,99027,'Anthemis urvilleana','species'),(158237,99027,'Anthemis zaianica','species'),(158238,47424,'Armillaria sp. CBS 369.82','species'),(158239,47424,'Armillaria sp. CBS 563.85','species'),(158240,47424,'Armillaria sp. CBS 712.87','species'),(158241,130929,'Habronattus alachua','species'),(158242,130929,'Habronattus altanus','species'),(158243,130929,'Habronattus americanus','species'),(158244,130929,'Habronattus amicus','species'),(158245,130929,'Habronattus ammophilus','species'),(158246,130929,'Habronattus aztecanus','species'),(158247,130929,'Habronattus ballatoris','species'),(158248,130929,'Habronattus banksi','species'),(158249,130929,'Habronattus borealis','species'),(158250,130929,'Habronattus calcaratus','species'),(158251,158250,'Habronattus calcaratus calcaratus','subspecies'),(158252,158250,'Habronattus calcaratus maddisoni','subspecies'),(158253,130929,'Habronattus cambridgei','species'),(158254,130929,'Habronattus carolinensis','species'),(158255,130929,'Habronattus cockerelli','species'),(158256,130929,'Habronattus coecatus','species'),(158257,130929,'Habronattus cognatus','species'),(158258,130929,'Habronattus conjunctus','species'),(158259,130929,'Habronattus divaricatus','species'),(158260,130929,'Habronattus dorotheae','species'),(158261,130929,'Habronattus fallax','species'),(158262,130929,'Habronattus forticulus','species'),(158263,130929,'Habronattus hallani','species'),(158264,130929,'Habronattus huastecanus','species'),(158265,130929,'Habronattus icenoglei','species'),(158266,130929,'Habronattus jucundus','species'),(158267,130929,'Habronattus kawini','species'),(158268,130929,'Habronattus mexicanus','species'),(158269,130929,'Habronattus moratus','species'),(158270,130929,'Habronattus notialis','species'),(158271,130929,'Habronattus ocala','species'),(158272,130929,'Habronattus orbus','species'),(158273,130929,'Habronattus pyrrithrix','species'),(158274,130929,'Habronattus sansoni','species'),(158275,130929,'Habronattus signatus','species'),(158276,130929,'Habronattus splendens','species'),(158277,130929,'Habronattus tarascanus','species'),(158278,130929,'Habronattus tarsalis','species'),(158279,130929,'Habronattus texanus','species'),(158280,130929,'Habronattus trimaculatus','species'),(158281,130929,'Habronattus ustulatus','species'),(158282,130929,'Habronattus velivolus','species'),(158283,130929,'Habronattus venatoris','species'),(158284,130929,'Habronattus virgulatus','species'),(158285,130929,'Habronattus viridipes','species'),(158286,130929,'Habronattus zebraneus','species'),(158287,40470,'Phellinus sp. Km-2','species'),(158288,40470,'Phellinus sp. Km-3','species'),(158289,40470,'Phellinus sp. Km-4','species'),(158290,80658,'Nolanea sericea','species'),(158292,103193,'Lyophylleae sp. CBS 165.50','species'),(158293,103193,'Lyophylleae sp. CBS 168.50','species'),(158294,103193,'Lyophylleae sp. CBS 325.80','species'),(158295,103193,'Lyophylleae sp. CBS 823.87','species'),(158296,103193,'Lyophylleae sp. CBS 825.87','species'),(158297,5338,'unclassified Agaricales','no rank'),(158298,158297,'Agaricales sp. CBS 715.87','species'),(158299,5317,'unclassified Polyporaceae','no rank'),(158300,158299,'Polyporaceae sp. SAR4735','species'),(158301,103193,'Tricholomataceae sp. CBS 695.87','species'),(158302,38240,'Basidiomycota sp. CBS 599.79','species'),(158303,38240,'Basidiomycota sp. CBS 710.87','species'),(158304,38240,'Basidiomycota sp. CBS 930.72','species'),(158306,114728,'Influenza A virus (A/swine/Cotes d\'Armor/800/00(H1N2))','no rank'),(158307,114728,'Influenza A virus (A/swine/Cotes d\'Armor/604/99(H1N2))','no rank'),(158309,37844,'Pseudodactylogyridae','family'),(158310,116934,'Pseudodactylogyrus anguillae','species'),(158311,5317,'Microporus','genus'),(158312,158311,'Microporus vernicipes','species'),(158314,5637,'Polyporus umbellatus','species'),(158315,40434,'Datronia scutellata','species'),(158316,49928,'bacterium mpn-isolate group 1','species'),(158317,49928,'bacterium mpn-isolate group 2','species'),(158318,310262,'Equus sp. CAV1','species'),(158319,29278,'Cloning vector pALTER(R)*-MAX','species'),(158320,20400,'Astragalus aksuensis','species'),(158321,20400,'Astragalus austrosibiricus','species'),(158322,20400,'Astragalus lepsensis','species'),(158323,20400,'Astragalus penduliflorus','species'),(158324,20400,'Astragalus propinquus','species'),(158325,20400,'Astragalus sieversianus','species'),(158326,119826,'Astragalus hoantchy subsp. dshimensis','subspecies'),(158327,158481,'Hahella chejuensis','species'),(158328,196869,'bacterium Spd2B_4','species'),(158329,4747,'Apostasiodeae','no rank'),(158330,4747,'Cypripedioideae','subfamily'),(158331,4747,'Orchidoideae','subfamily'),(158332,4747,'Epidendroideae','subfamily'),(158333,4747,'Vanilloideae','subfamily'),(158334,180245,'Graellsia','genus'),(158335,180279,'Saturnia sp. JR-1997','species'),(158338,158332,'Neottieae','tribe'),(158339,158332,'Nervilieae','tribe'),(158340,158332,'Gastrodieae','tribe'),(158341,796507,'Diceratosteleae','tribe'),(158342,158332,'Tropidieae','tribe'),(158344,158332,'Triphoreae','tribe'),(158345,158331,'Orchideae','tribe'),(158346,158331,'Diseae','tribe'),(158347,158346,'Coryciinae','subtribe'),(158348,158345,'Disinae','subtribe'),(158349,158331,'Diurideae','tribe'),(158350,158331,'Cranichideae','tribe'),(158351,158349,'Acianthinae','subtribe'),(158352,158349,'Caladeniinae','subtribe'),(158353,158349,'Cryptostylidinae','subtribe'),(158354,158349,'Drakaeinae','subtribe'),(158355,158349,'Prasophyllinae','subtribe'),(158356,158349,'Rhizanthellinae','subtribe'),(158357,158349,'Thelmytrinae','subtribe'),(158358,158350,'Chloraeinae','subtribe'),(158359,158350,'Cranichidinae','subtribe'),(158360,158350,'Goodyerinae','subtribe'),(158362,158350,'Prescottiinae','subtribe'),(158363,158350,'Pterostylidinae','subtribe'),(158364,158350,'Spiranthinae','subtribe'),(158366,158345,'Orchidinae','subtribe'),(158367,158346,'Satyriinae','subtribe'),(158369,158333,'Vanillinae','subtribe'),(158370,158333,'Pogoniinae','subtribe'),(158372,11014,'Penicillium chrysogenum virus','species'),(158374,310262,'Equus sp. CAV3','species'),(158375,310262,'Equus sp. CAV4','species'),(158376,310262,'Equus sp. CAV5','species'),(158377,35087,'Lecudinidae','family'),(158378,158377,'Ascogregarina','genus'),(158379,158378,'Ascogregarina taiwanensis','species'),(158380,53246,'Pseudoalteromonas sp. 400bp31','species'),(158383,4146,'Olea europaea subsp. europaea','subspecies'),(158384,4146,'Olea europaea subsp. guanchica','subspecies'),(158385,4146,'Olea europaea subsp. maroccana','subspecies'),(158386,158383,'Olea europaea var. sylvestris','varietas'),(158387,6831,'Tigriopus japonicus','species'),(158388,3395,'Cycas changjiangensis','species'),(158389,158332,'Epidendreae','tribe'),(158390,158332,'Calypsoae','tribe'),(158391,158332,'Cymbidieae','tribe'),(158392,158332,'Dendrobieae','tribe'),(158393,158332,'Malaxideae','tribe'),(158394,158332,'Maxillarieae','tribe'),(158395,158332,'Podochileae','tribe'),(158396,158332,'Sobralieae','subtribe'),(158397,158332,'Vandeae','tribe'),(158399,158389,'Bletiinae','subtribe'),(158400,158390,'Chysinae','subtribe'),(158402,158391,'Catasetinae','subtribe'),(158403,796507,'Cyrtopodiinae','subtribe'),(158404,158391,'Eulophiinae','subtribe'),(158405,158391,'Bromheadiinae','subtribe'),(158406,158426,'Dendrobiinae','subtribe'),(158407,158392,'Bulbophyllinae','subtribe'),(158408,158389,'Laeliinae','subtribe'),(158409,158389,'Pleurothallidinae','subtribe'),(158410,158389,'Coeliinae','subtribe'),(158413,158397,'Polystachyinae','subtribe'),(158416,158394,'Lycastinae','subtribe'),(158417,158394,'Maxillariinae','subtribe'),(158418,158394,'Oncidiinae','subtribe'),(158420,158394,'Stanhopeinae','subtribe'),(158422,158394,'Zygopetalinae','subtribe'),(158424,158397,'Aeridinae','subtribe'),(158425,158397,'Angraecinae','subtribe'),(158426,158332,'Epidendroideae incertae sedis','no rank'),(158427,158332,'Arethuseae','tribe'),(158429,158427,'Coelogyninae','subtribe'),(158430,796507,'Glomerinae','subtribe'),(158432,158391,'Eriopsidinae','subtribe'),(158433,158394,'Bifrenariinae','subtribe'),(158434,158394,'Coeliopsidinae','subtribe'),(158437,41033,'Lepidostomatidae','family'),(158438,177696,'Lepidostoma','genus'),(158439,158438,'Lepidostoma ojanum','species'),(158440,187620,'Folsomia','genus'),(158441,158440,'Folsomia candida','species'),(158443,106315,'Amusium pleuronectes','species'),(158444,6566,'Decatopecten','genus'),(158445,158444,'Decatopecten plica','species'),(158449,270602,'Macropodinae','subfamily'),(158450,158449,'Macropodus','genus'),(158451,158450,'Macropodus opercularis','species'),(158452,158450,'Macropodus chinensis','species'),(158453,158449,'Trichopsis','genus'),(158454,158453,'Trichopsis pumila','species'),(158455,158449,'Betta','genus'),(158456,158455,'Betta splendens','species'),(158457,58206,'Tangara cucullata','species'),(158458,773,'Bartonella sp. Rn1691yn','species'),(158459,45778,'Integration vector pSMRG2+','species'),(158460,45778,'Integration vector pSMUG2+','species'),(158461,48736,'Ralstonia sp. DB3','species'),(158462,55079,'Aneurinibacillus sp. DB4','species'),(158463,10814,'Tomato severe rugose virus','species'),(158464,490043,'Human calicivirus Hu/NLV/GII/MD134-7/1987/US','no rank'),(158465,490043,'Human calicivirus Hu/NLV/GII/MD145-12/1987/US','no rank'),(158466,29278,'Cloning vector pBT','species'),(158467,29278,'Cloning vector pTRG','species'),(158468,1177,'Nostoc sp. \'Blasia cyanobiont A\'','species'),(158469,1177,'Nostoc sp. \'Blasia cyanobiont B\'','species'),(158470,1177,'Nostoc sp. \'Blasia cyanobiont C\'','species'),(158471,1177,'Nostoc sp. \'Blasia cyanobiont D\'','species'),(158472,1177,'Nostoc sp. \'Blasia cyanobiont E\'','species'),(158473,286,'Pseudomonas sp. SMCC B0333','species'),(158474,144353,'Bovine viral diarrhea virus strain Trangie Y546','no rank'),(158475,71000,'Pfiesteria sp.','species'),(158476,144353,'Bovine viral diarrhea virus strain Bega','no rank'),(158477,144353,'Bovine viral diarrhea virus strain Braidwood','no rank'),(158478,12429,'Penaeid rod-shaped DNA virus','species'),(158479,613062,'Odontophrynus','genus'),(158480,158479,'Odontophrynus americanus','species'),(158481,224379,'Hahella','genus'),(158482,270,'Thermus sp. C4','species'),(158483,543,'Cedecea','genus'),(158484,158483,'Cedecea davisae','species'),(158486,73496,'Themidaceae','family'),(158487,703534,'Androstephium','genus'),(158488,158487,'Androstephium coeruleum','species'),(158489,909048,'Behria tenuiflora','species'),(158490,703534,'Dandya','genus'),(158491,158490,'Dandya thadhowardii','species'),(158492,51445,'Dichelostemma congestum','species'),(158493,51445,'Dichelostemma ida-maia','species'),(158494,51445,'Dichelostemma pulchellum','species'),(158495,51445,'Dichelostemma volubile','species'),(158496,51489,'Triteleia hyacinthina','species'),(158497,51489,'Triteleia ixioides','species'),(158498,51489,'Triteleia lemmoniae','species'),(158499,51489,'Triteleia peduncularis','species'),(158500,165696,'Novosphingobium resinovorum','species'),(158501,51727,'Chloromonas actinochloris','species'),(158502,51727,'Chloromonas carrizoensis','species'),(158506,51727,'Chloromonas rubrifilum','species'),(158507,195537,'Oogamochlamys gigantea','species'),(158508,195537,'Oogamochlamys ettlii','species'),(158510,195537,'Oogamochlamys zimbabwiensis','species'),(158511,40374,'Scopulariopsis koningii','species'),(158512,128619,'Endlicheria anomala','species'),(158513,128619,'Endlicheria bracteolata','species'),(158514,128619,'Endlicheria dysodantha','species'),(158515,128619,'Endlicheria gracilis','species'),(158516,128619,'Endlicheria metallica','species'),(158517,128619,'Endlicheria multiflora','species'),(158518,128619,'Endlicheria paniculata','species'),(158519,128619,'Endlicheria pyriformis','species'),(158520,128619,'Endlicheria rubra','species'),(158521,128619,'Endlicheria ruforamula','species'),(158522,128619,'Endlicheria sprucei','species'),(158523,128619,'Endlicheria tessmannii','species'),(158524,128696,'Rhodostemonodaphne kunthiana','species'),(158525,128696,'Rhodostemonodaphne negrensis','species'),(158526,128696,'Rhodostemonodaphne parvifolia','species'),(158527,128696,'Rhodostemonodaphne peneia','species'),(158528,85635,'Black raspberry witches\'-broom phytoplasma','species'),(158529,3272,'Sticherus','genus'),(158530,12947,'Aristolochia sp. JM01','species'),(158531,12947,'Aristolochia sp. JM02','species'),(158532,12947,'Aristolochia arborea','species'),(158533,12947,'Aristolochia arcuata','species'),(158534,12947,'Aristolochia argentina','species'),(158535,12947,'Aristolochia austroyunnanensis','species'),(158536,12947,'Aristolochia baetica','species'),(158537,12947,'Aristolochia burelae','species'),(158538,12947,'Aristolochia clematitis','species'),(158539,12947,'Aristolochia cucurbitifolia','species'),(158540,12947,'Aristolochia cymbifera','species'),(158541,12947,'Aristolochia debilis','species'),(158543,12947,'Aristolochia fimbriata','species'),(158544,12947,'Aristolochia foveolata','species'),(158545,12947,'Aristolochia gaudichaudii','species'),(158546,12947,'Aristolochia gibertii','species'),(158547,12947,'Aristolochia goliathiana','species'),(158548,12947,'Aristolochia indica','species'),(158549,12947,'Aristolochia jackii','species'),(158550,12947,'Aristolochia kaempferi','species'),(158551,12947,'Aristolochia kankauensis','species'),(158552,12947,'Aristolochia kwangsiensis','species'),(158553,12947,'Aristolochia liukiuensis','species'),(158554,12947,'Aristolochia macroura','species'),(158555,12947,'Aristolochia manshuriensis','species'),(158556,12947,'Aristolochia maurorum','species'),(158557,12947,'Aristolochia maxima','species'),(158558,12947,'Aristolochia mollissima','species'),(158559,12947,'Aristolochia moupinensis','species'),(158560,12947,'Aristolochia nakaoi','species'),(158561,12947,'Aristolochia nelsonii','species'),(158562,12947,'Aristolochia odoratissima','species'),(158563,12947,'Aristolochia onoei','species'),(158564,12947,'Aristolochia ovalifolia','species'),(158565,12947,'Aristolochia papillifolia','species'),(158566,12947,'Aristolochia paracleta','species'),(158567,12947,'Aristolochia peruviana','species'),(158568,12947,'Aristolochia pierrei','species'),(158569,12947,'Aristolochia pilosa','species'),(158570,12947,'Aristolochia ringens','species'),(158571,12947,'Aristolochia salvadorensis','species'),(158572,12947,'Aristolochia shimadai','species'),(158573,12947,'Aristolochia tagala','species'),(158574,12947,'Aristolochia triangularis','species'),(158575,12947,'Aristolochia tricaudata','species'),(158576,12947,'Aristolochia trilobata','species'),(158577,12947,'Aristolochia westlandii','species'),(158578,16728,'Asarum yakusimense','species'),(158579,3564,'Amaranthus powellii','species'),(158581,914,'Nitrosomonas sp. K1','species'),(158582,914,'Nitrosomonas sp. DYS317','species'),(158583,914,'Nitrosomonas sp. IWT514','species'),(158584,1232,'Nitrosovibrio sp. RY3C','species'),(158585,1232,'Nitrosovibrio sp. RY6A','species'),(158586,31199,'Argopecten irradians concentricus','subspecies'),(158587,31199,'Argopecten irradians irradians','subspecies'),(158589,21555,'Erodium cassonii','species'),(158590,4030,'Pelargonium abrotanifolium','species'),(158591,4030,'Pelargonium alchemilloides','species'),(158592,4030,'Pelargonium barklyi','species'),(158593,4030,'Pelargonium boranense','species'),(158594,4030,'Pelargonium caespitosum','species'),(158595,4030,'Pelargonium dolomiticum','species'),(158596,4030,'Pelargonium endlicherianum','species'),(158597,4030,'Pelargonium glechomoides','species'),(158598,4030,'Pelargonium inquinans','species'),(158599,4030,'Pelargonium otaviense','species'),(158600,4030,'Pelargonium ovale','species'),(158601,4030,'Pelargonium papillionaceum','species'),(158602,4030,'Pelargonium quercetorum','species'),(158603,4030,'Pelargonium transvaalense','species'),(158604,4030,'Pelargonium worcesterae','species'),(158605,5642,'Pycnoporus coccineus','species'),(158606,5324,'Trametes sanguinea','species'),(158607,36922,'Diaporthe helianthi','species'),(158608,36922,'Diaporthe sp. Ds96002','species'),(158609,119210,'Influenza A virus (A/Paris/896/97(H3N2))','no rank'),(158610,119210,'Influenza A virus (A/Paris/906/97(H3N2))','no rank'),(158611,119210,'Influenza A virus (A/Paris/908/97(H3N2))','no rank'),(158612,11520,'Influenza B virus (B/Taiwan/11515/2001)','no rank'),(158613,11520,'Influenza B virus (B/Taiwan/202/2001)','no rank'),(158614,40156,'Lonchura cucullata','species'),(158615,400781,'Chondestes','genus'),(158616,158615,'Chondestes grammacus','species'),(158617,135446,'Quelea','genus'),(158618,158617,'Quelea cardinalis','species'),(158619,1177,'Nostoc sp. \'Peltigera didactyla cyanobiont 1\'','species'),(158621,263631,'Cheilomenes','genus'),(158622,158621,'Cheilomenes sexmaculata','species'),(158623,263631,'Propylea','genus'),(158624,158623,'Propylea japonica','species'),(158625,80841,'2,4-D-degrading bacterium 034','species'),(158626,209,'Helicobacter sp. GOSH','species'),(158627,286,'Pseudomonas graminis','species'),(158628,286,'Pseudomonas sp. JPL-1','species'),(158629,1386,'Bacillus sp. KL-024','species'),(158630,1386,'Bacillus sp. KL-152','species'),(158632,114727,'Influenza A virus (A/swine/France/3614/1984(H1N1))','no rank'),(158633,114727,'Influenza A virus (A/swine/France/4203/1985(H1N1))','no rank'),(158634,114727,'Influenza A virus (A/swine/France/4510/1986(H1N1))','no rank'),(158635,114727,'Influenza A virus (A/swine/France/525/1994(H1N1))','no rank'),(158636,114727,'Influenza A virus (A/swine/Netherlands/97/1981(H1N1))','no rank'),(158637,114727,'Influenza A virus (A/Swine/Netherlands/1/87(H1N1))','no rank'),(158638,114727,'Influenza A virus (A/swine/Netherlands/1743/1993(H1N1))','no rank'),(158639,114727,'Influenza A virus (A/swine/Netherlands/609/1996(H1N1))','no rank'),(158640,114727,'Influenza A virus (A/swine/Netherlands/386/1986(H1N1))','no rank'),(158641,114727,'Influenza A virus (A/swine/Netherlands/477/1993(H1N1))','no rank'),(158642,114727,'Influenza A virus (A/swine/Netherlands/25/1980(H1N1))','no rank'),(158643,128538,'Hymenena multipartita','species'),(158644,128538,'Hymenena palmata','species'),(158645,128538,'Hymenena venosa','species'),(158646,31389,'Hypoglossum anomalum','species'),(158647,31389,'Hypoglossum hypoglossoides','species'),(158648,31389,'Hypoglossum sp.1','species'),(158649,31389,'Hypoglossum sp.2','species'),(158650,136792,'Nienburgia borealis','species'),(158651,35160,'Phycodrys ovifolia','species'),(158652,35160,'Phycodrys quercifolia','species'),(158653,35160,'Phycodrys radicosa','species'),(158654,35160,'Phycodrys sp.','species'),(158655,31386,'Platyclinia','genus'),(158656,158655,'Platyclinia taylorii','species'),(158657,31386,'Pollexfenia','genus'),(158658,158657,'Pollexfenia liaoii','species'),(158659,31386,'Polyneuropsis','genus'),(158660,158659,'Polyneuropsis stolonifera','species'),(158661,31386,'Pseudophycodrys','genus'),(158662,158661,'Pseudophycodrys phyllophora','species'),(158663,158661,'Pseudophycodrys pulcherrima','species'),(158664,31386,'Sarcomenia','genus'),(158665,158664,'Sarcomenia delesserioides','species'),(158666,31386,'Schizoseris','genus'),(158667,158666,'Schizoseris condensata','species'),(158668,158666,'Schizoseris davisii','species'),(158669,158666,'Schizoseris dichotoma','species'),(158670,158666,'Schizoseris griffithsia','species'),(158671,158666,'Schizoseris liaoii','species'),(158672,158666,'Schizoseris multinervis','species'),(158673,158666,'Schizoseris sp.','species'),(158674,31386,'Valeriemaya','genus'),(158675,158674,'Valeriemaya cruenta','species'),(158676,31386,'Vanvoorstia','genus'),(158677,158676,'Vanvoorstia spectabilis','species'),(158678,31386,'Womersleya','genus'),(158679,158678,'Womersleya monanthos','species'),(158680,31386,'Zellera','genus'),(158681,158680,'Zellera tawallina','species'),(158683,43680,'Diadromus pulchellus ascovirus 4a','species'),(158684,43680,'Trichoplusia ni ascovirus 2a','species'),(158685,113377,'Iridovirus RMIV (IV22) regular R','no rank'),(158686,31183,'Tetrapygus','genus'),(158687,155167,'Lycaeides melissa melissa','subspecies'),(158688,155167,'Lycaeides melissa samuelis','subspecies'),(158689,31386,'Laingia','genus'),(158690,158689,'Laingia hookeri','species'),(158691,31386,'Loranthophycus','genus'),(158692,158691,'Loranthophycus californica','species'),(158693,31386,'Marionella','genus'),(158694,158693,'Marionella prolifera','species'),(158695,31386,'Martensia','genus'),(158696,158695,'Martensia australis','species'),(158697,31386,'Membranoptera','genus'),(158698,158697,'Membranoptera tenuis','species'),(158699,31386,'Myriogramme','genus'),(158700,158699,'Myriogramme livida','species'),(158701,31386,'Neuroglossum','genus'),(158702,158701,'Neuroglossum binderianum','species'),(158703,31386,'Nitophyllum','genus'),(158704,158703,'Nitophyllum adhaerens','species'),(158705,31386,'Opephyllum','genus'),(158706,158705,'Opephyllum martensii','species'),(158707,31386,'Paraglossum','genus'),(158708,158707,'Paraglossum crassinervium','species'),(158709,31386,'Patulophycus','genus'),(158710,158709,'Patulophycus eclipes','species'),(158711,31386,'Phitymophora','genus'),(158712,158711,'Phitymophora amansioides','species'),(158713,158695,'Martensia elegans','species'),(158714,158695,'Martensia flabelliformis','species'),(158715,158695,'Martensia fragilis','species'),(158716,158695,'Martensia pavonia','species'),(158717,376366,'Martensia sp.1','species'),(158718,376366,'Martensia sp.2','species'),(158719,376366,'Martensia sp.3','species'),(158720,158697,'Membranoptera weeksiae','species'),(158721,158699,'Myriogramme manginii','species'),(158722,158699,'Myriogramme smithii','species'),(158723,158699,'Myriogramme sp.1','species'),(158724,158699,'Myriogramme sp.2','species'),(158725,158699,'Myriogramme sp.3','species'),(158726,158699,'Myriogramme sp.4','species'),(158727,298870,'Augophyllum delicatum','species'),(158729,158703,'Nitophyllum punctatum','species'),(158730,158703,'Nitophyllum sp.','species'),(158731,158703,'Nitophyllum sp.1','species'),(158732,298870,'Augophyllum wysorii','species'),(158733,158705,'Opephyllum sp.','species'),(158734,158707,'Paraglossum epiglossum','species'),(158735,158707,'Paraglossum fuegiensis','species'),(158737,158707,'Paraglossum papenfussii','species'),(158738,158707,'Paraglossum sp.','species'),(158739,158711,'Phitymophora linearis','species'),(158740,1129,'Synechococcus sp. OK09','species'),(158741,1129,'Synechococcus sp. OK10','species'),(158742,1129,'Synechococcus sp. OK07','species'),(158743,1129,'Synechococcus sp. OK01','species'),(158744,34079,'unidentified cyanobacterium OK02','species'),(158745,34079,'unidentified cyanobacterium OK03','species'),(158746,34079,'unidentified cyanobacterium OK05','species'),(158747,9736,'Stenella longirostris orientalis','subspecies'),(158748,156913,'Deronectes costipennis','species'),(158749,131546,'uncultured Caulobacter sp.','species'),(158750,12916,'environmental samples','no rank'),(158751,158750,'uncultured Acidovorax sp.','species'),(158752,92793,'environmental samples','no rank'),(158753,158752,'uncultured Aquabacterium sp.','species'),(158754,114554,'uncultured Sphingomonas sp.','species'),(158755,117769,'uncultured Cytophagales bacterium','species'),(158756,992,'environmental samples','no rank'),(158757,158756,'uncultured Flexibacter sp.','species'),(158758,158686,'Tetrapygus niger','species'),(158759,319073,'Benthochromis','genus'),(158760,158759,'Benthochromis tricoti','species'),(158762,319058,'Cyclopharynx','genus'),(158763,158762,'Cyclopharynx fwae','species'),(158764,1315725,'Iranocichla','genus'),(158765,158764,'Iranocichla hormuzensis','species'),(158766,8139,'Oreochromis macrochir','species'),(158767,8139,'Oreochromis schwebischi','species'),(158768,8143,'Sarotherodon caudomarginatus','species'),(158769,8143,'Sarotherodon occidentalis','species'),(158770,64556,'Steatocranus tinanti','species'),(158771,97003,'Thysochromis ansorgii','species'),(158772,8126,'Tilapia brevimanus','species'),(158773,1315714,'Heterotilapia buttikoferi','species'),(158774,8126,'Tilapia busumana','species'),(158775,1315719,'Pelmatolapia cabrae','species'),(158776,1315714,'Heterotilapia cessiana','species'),(158777,8126,'Tilapia coffea','species'),(158778,1315722,'Coptodon louka','species'),(158779,1315719,'Pelmatolapia mariae','species'),(158780,1315722,'Coptodon walteri','species'),(158781,319072,'Trematocara','genus'),(158782,158781,'Trematocara unimaculatum','species'),(158783,1315725,'Tristramella','genus'),(158784,158783,'Tristramella simonis','species'),(158785,8128,'Oreochromis niloticus vulcani','subspecies'),(158786,28073,'Lyngbya majuscula','species'),(158787,1678,'Bifidobacterium scardovii','species'),(158788,1298,'environmental samples','no rank'),(158789,158788,'uncultured Deinococcus sp.','species'),(158790,2273,'environmental samples','no rank'),(158791,158790,'uncultured Desulfurococcus sp.','species'),(158792,75905,'environmental samples','no rank'),(158793,158792,'uncultured Thermocrinis sp.','species'),(158794,499,'environmental samples','no rank'),(158795,158794,'uncultured Thermomicrobium sp.','species'),(158796,76785,'Cliona sp. RFW-2001','species'),(158797,27922,'Mnemiopsis sp. RFW-2001','species'),(158799,173537,'Contia','genus'),(158800,158799,'Contia tenuis','species'),(158801,505395,'Amphioctopus kagoshimensis','species'),(158802,669453,'Trypanosoma everetti','species'),(158804,158806,'Diadophis punctatus','species'),(158805,158804,'Diadophis punctatus amabilis','subspecies'),(158806,173537,'Diadophis','genus'),(158807,158804,'Diadophis punctatus modestus','subspecies'),(158808,158804,'Diadophis punctatus occidentalis','subspecies'),(158809,158804,'Diadophis punctatus pulchellus','subspecies'),(158810,158804,'Diadophis punctatus punctatus','subspecies'),(158811,158804,'Diadophis punctatus regalis','subspecies'),(158812,158804,'Diadophis punctatus similis','subspecies'),(158813,158804,'Diadophis punctatus vandenburghi','subspecies'),(158814,85610,'Terrapene carolina','species'),(158815,85610,'Terrapene coahuila','species'),(158816,85610,'Terrapene nelsoni','species'),(158818,8476,'Deirochelys','genus'),(158819,158818,'Deirochelys reticularia','species'),(158820,6643,'Octopus wolfi','species'),(158821,6643,'Octopus bocki','species'),(158822,158483,'Cedecea neteri','species'),(158823,158483,'Cedecea lapagei','species'),(158824,1716,'Corynebacterium cervicis','species'),(158825,6643,'Octopus sp. HBH-6','species'),(158826,3036,'Astasia sp. ASW08097','species'),(158828,298266,'Monomorphina striata','species'),(158829,96783,'Phacus orbicularis','species'),(158830,96783,'Phacus parvulus','species'),(158831,96783,'Phacus pseudonordstedtii','species'),(158832,6643,'Octopus sp. HBH-7','species'),(158833,6643,'Octopus sp. HBH-B','species'),(158834,6647,'Aphrodoctopus','genus'),(158835,158834,'Aphrodoctopus schultzei','species'),(158836,354276,'Enterobacter hormaechei','species'),(158837,6647,'Bentheledone','genus'),(158838,158837,'Bentheledone sp. HBH','species'),(158839,6647,'Megaleledone','genus'),(158841,82980,'Leminorella richardii','species'),(158842,61713,'Graneledone taniwha','species'),(158843,6647,'Pareledone','genus'),(158844,158843,'Pareledone charcoti','species'),(158846,31977,'Megamonas','genus'),(158847,158846,'Megamonas hypermegale','species'),(158848,543,'Moellerella','genus'),(158849,158848,'Moellerella wisconsensis','species'),(158850,586,'Providencia rustigianii','species'),(158851,543,'Trabulsiella','genus'),(158852,158851,'Trabulsiella guamensis','species'),(158853,43443,'Anthospermum aethiopicum','species'),(158854,43443,'Anthospermum tricostatum','species'),(158855,120372,'Carpacoce spermacocea','species'),(158856,35905,'Coprosma antipoda','species'),(158857,35905,'Coprosma cheesmanii','species'),(158858,35905,'Coprosma crassifolia','species'),(158859,35905,'Coprosma fauriei','species'),(158860,35905,'Coprosma persicifolia','species'),(158861,35905,'Coprosma quadrifida','species'),(158862,35905,'Coprosma waimeae','species'),(158863,169649,'Durringtonia','genus'),(158864,158863,'Durringtonia paludosa','species'),(158865,60377,'Leptostigma reptans','species'),(158866,60221,'Nenax hirta','species'),(158867,43533,'Nertera assurgens','species'),(158868,43533,'Nertera dichondrifolia','species'),(158869,43533,'Nertera holmboei','species'),(158870,169649,'Normandia','genus'),(158871,158870,'Normandia neocaledonica','species'),(158872,58397,'Opercularia aspera','species'),(158873,58397,'Opercularia varia','species'),(158874,169649,'Pomax','genus'),(158875,158874,'Pomax umbellata','species'),(158876,543,'Yokenella','genus'),(158877,158876,'Yokenella regensburgei','species'),(158878,46170,'Staphylococcus aureus subsp. aureus Mu50','no rank'),(158879,46170,'Staphylococcus aureus subsp. aureus N315','no rank'),(158880,5021,'Leptosphaeria sp. MH-2001','species'),(158882,49928,'bacterium DR-2001','species'),(158883,37452,'bacterium D21','species'),(158884,37452,'bacterium BD','species'),(158885,37452,'bacterium BE','species'),(158886,32008,'Burkholderia sp. NAP1','species'),(158887,48736,'Ralstonia sp. NAH8','species'),(158888,963,'Herbaspirillum sp. NAH4','species'),(158889,40323,'Stenotrophomonas sp. NAP6','species'),(158890,379,'Rhizobium loessense','species'),(158891,379,'Rhizobium indigoferae','species'),(158892,28105,'Sinorhizobium kummerowiae','species'),(158893,4554,'Setaria geniculata','species'),(158894,8139,'Oreochromis andersonii','species'),(158895,33677,'Comandonia','genus'),(158896,158895,'Comandonia operculata','species'),(158897,1663,'Arthrobacter scleromae','species'),(158898,2053,'Gordonia westfalica','species'),(158899,202907,'Collimonas fungivorans','species'),(158901,144353,'Bovine viral diarrhea virus H851 98','no rank'),(158902,144353,'Bovine viral diarrhea virus 125 85','no rank'),(158903,144353,'Bovine viral diarrhea virus 4796 94','no rank'),(158904,144353,'Bovine viral diarrhea virus B551 98','no rank'),(158905,144353,'Bovine viral diarrhea virus K869 98','no rank'),(158906,144353,'Bovine viral diarrhea virus 2703D 99','no rank'),(158907,144353,'Bovine viral diarrhea virus 80/1 ncp 82','no rank'),(158908,144353,'Bovine viral diarrhea virus 2586X 99','no rank'),(158909,144353,'Bovine viral diarrhea virus 2750A 99','no rank'),(158910,144353,'Bovine viral diarrhea virus 985 84','no rank'),(158911,144353,'Bovine viral diarrhea virus 371 89','no rank'),(158912,144353,'Bovine viral diarrhea virus L1000 98','no rank'),(158913,144353,'Bovine viral diarrhea virus 4771 94','no rank'),(158914,144353,'Bovine viral diarrhea virus 8087 99','no rank'),(158915,144353,'Bovine viral diarrhea virus L322 98','no rank'),(158916,144353,'Bovine viral diarrhea virus H686 98','no rank'),(158917,144353,'Bovine viral diarrhea virus 819 85','no rank'),(158918,144353,'Bovine viral diarrhea virus 252 84','no rank'),(158919,144353,'Bovine viral diarrhea virus 383 76','no rank'),(158920,144353,'Bovine viral diarrhea virus 1 77','no rank'),(158921,144353,'Bovine viral diarrhea virus Ln 68','no rank'),(158922,144353,'Bovine viral diarrhea virus 80/1 cp 82','no rank'),(158923,144353,'Bovine viral diarrhea virus 2430 95','no rank'),(158924,144353,'Bovine viral diarrhea virus 4898 94','no rank'),(158925,144353,'Bovine viral diarrhea virus 3114 93','no rank'),(158926,25628,'Taxus sp. HHG-2001','species'),(158927,73121,'Calophyllum inophyllum','species'),(158928,73121,'Calophyllum longifolium','species'),(158929,73121,'Calophyllum nubicola','species'),(158933,72403,'Clusia sp. JA 3635','species'),(158937,72403,'Clusia lineata','species'),(158939,72403,'Clusia sp. JA 3657','species'),(158945,72403,'Clusia sp. JA 3679','species'),(158947,72403,'Clusia sp. JA 3682','species'),(158949,72403,'Clusia sp. JA 3684','species'),(158955,72403,'Clusia sp. JA 3698','species'),(158956,72403,'Clusia sp. JA 3700','species'),(158957,72403,'Clusia sp. JA 3701','species'),(158958,72403,'Clusia sp. JA 3702','species'),(158962,156484,'Tovomita longifolia','species'),(158973,58227,'Garcinia sp. JA 3660','species'),(158974,128295,'Cosmibuena sp. JA 3580','species'),(158975,99240,'Biatora britannica','species'),(158980,72403,'Clusia sp. JA 3588','species'),(158981,72403,'Clusia sp. JA 3599','species'),(158982,72403,'Clusia sp. JA 3616','species'),(158983,72403,'Clusia sp. JA 3629','species'),(158985,6525,'Biomphalaria stanleyi','species'),(158986,6525,'Biomphalaria camerunensis','species'),(158987,6525,'Biomphalaria choanomphala','species'),(158988,6525,'Biomphalaria smithi','species'),(158989,379,'Rhizobium sp. FJ38 48A','species'),(158990,379,'Rhizobium sp. L38 74A','species'),(158991,379,'Rhizobium sp. L28 115D','species'),(158992,379,'Rhizobium sp. L28 129C','species'),(158993,28105,'Sinorhizobium sp. FJ38 32-1-A','species'),(158994,28105,'Sinorhizobium sp. FJ38 37D','species'),(158995,28105,'Sinorhizobium sp. L 74D','species'),(158996,28105,'Sinorhizobium sp. L28 86E','species'),(158997,28105,'Sinorhizobium sp. L38 84B','species'),(158998,28105,'Sinorhizobium sp. L38 92','species'),(158999,28105,'Sinorhizobium sp. L38 97B','species'),(159000,110750,'Douglasia alaskana','species'),(159001,110750,'Douglasia beringensis','species'),(159002,49647,'Primula angustifolia','species'),(159003,49647,'Primula borealis','species'),(159004,49647,'Primula clusiana','species'),(159005,49647,'Primula eximia','species'),(159006,49647,'Primula frondosa','species'),(159007,49647,'Primula glutinosa','species'),(159008,49647,'Primula incana','species'),(159009,49647,'Primula laurentiana','species'),(159010,49647,'Primula minima','species'),(159011,49647,'Primula mistassinica','species'),(159012,49647,'Primula nutans','species'),(159013,49647,'Primula scandinavica','species'),(159014,49647,'Primula secundiflora','species'),(159015,49647,'Primula spectabilis','species'),(159016,49647,'Primula stricta','species'),(159017,49647,'Primula tschuktschorum','species'),(159018,6525,'Biomphalaria sp. Loker specimen 260','species'),(159019,6525,'Biomphalaria prona','species'),(159020,6525,'Biomphalaria temascalensis','species'),(159021,6525,'Biomphalaria helophila','species'),(159022,4107,'Solanum palitans','species'),(159023,6564,'Crassostrea gasar','species'),(159024,1873,'Micromonospora sp. 0138','species'),(159025,76950,'Atalantia monophylla','species'),(159026,76950,'Atalantia racemosa','species'),(159027,76950,'Atalantia roxburghiana','species'),(159029,43710,'Murraya siamensis','species'),(159030,43710,'Murraya koenigii','species'),(159031,23513,'Citropsis','genus'),(159032,159031,'Citropsis gabunensis','species'),(159033,2706,'Citrus aurantiifolia','species'),(159034,76958,'Clausena anisata','species'),(159035,76958,'Clausena brevistyla','species'),(159036,76958,'Clausena harmandiana','species'),(159037,76958,'Clausena lansium','species'),(159038,76958,'Clausena wallichii','species'),(159039,23513,'Clymenia','genus'),(159040,159039,'Clymenia polyandra','species'),(159041,2706,'Citrus hindsii','species'),(159042,68543,'Glycosmis chlorosperma','species'),(159043,68543,'Glycosmis crassifolia','species'),(159044,68543,'Glycosmis dinhensis','species'),(159045,68543,'Glycosmis mauritiana','species'),(159046,68543,'Glycosmis ovoidea','species'),(159047,68543,'Glycosmis parva','species'),(159048,68543,'Glycosmis parviflora','species'),(159049,68543,'Glycosmis pseudoracemosa','species'),(159050,68543,'Glycosmis sapindoides','species'),(159051,68543,'Glycosmis singuliflora','species'),(159052,68543,'Glycosmis trichanthera','species'),(159053,77035,'Limonia acidissima','species'),(159054,23513,'Merrillia','genus'),(159055,159054,'Merrillia caloxylon','species'),(159056,68549,'Micromelum ceylanicum','species'),(159057,68549,'Micromelum falcatum','species'),(159058,68549,'Micromelum hirsutum','species'),(159059,43710,'Murraya exotica','species'),(159060,43710,'Murraya glenieii','species'),(159061,23513,'Pamburus','genus'),(159062,159061,'Pamburus missionis','species'),(159063,23513,'Paramignya','genus'),(159064,159063,'Paramignya monophylla','species'),(159065,23513,'Swinglea','genus'),(159066,159065,'Swinglea glutinosa','species'),(159067,23513,'Toddalia','genus'),(159068,159067,'Toddalia asiatica','species'),(159069,23513,'Triphasia','genus'),(159070,159069,'Triphasia trifolia','species'),(159071,67937,'Zanthoxylum ailanthoides','species'),(159072,103887,'mitosporic Bionectria','no rank'),(159073,103887,'mitosporic Peethambara','no rank'),(159074,40628,'mitosporic Pseudonectria','no rank'),(159075,115136,'Acremonium','genus'),(159076,129914,'Nerophis','genus'),(159077,159076,'Nerophis ophidion','species'),(159078,10128,'Apodemus hermonensis','species'),(159079,11176,'Pigeon paramyxovirus 1','no rank'),(159080,11520,'Influenza B virus (B/Taiwan/1243/99)','no rank'),(159081,11520,'Influenza B virus (B/Taiwan/31511/2000)','no rank'),(159082,11520,'Influenza B virus (B/Taiwan/41010/2000)','no rank'),(159083,11520,'Influenza B virus (B/Taiwan/4184/2000)','no rank'),(159084,11520,'Influenza B virus (B/Taiwan/1265/2000)','no rank'),(159085,11520,'Influenza B virus (B/Taiwan/12192/2000)','no rank'),(159086,11520,'Influenza B virus (B/Taiwan/1103/2001)','no rank'),(159087,259537,'Dechloromonas aromatica RCB','no rank'),(159088,73029,'Dechloromonas sp. JJ','species'),(159089,2284,'environmental samples','no rank'),(159090,159089,'uncultured Sulfolobus sp.','species'),(159091,286,'Pseudomonas sp. KIE171','species'),(159092,286,'Pseudomonas sp. KIE171-B','species'),(159093,43608,'Phrynosoma coronatum','species'),(159094,43608,'Phrynosoma mcallii','species'),(159095,43608,'Phrynosoma solare','species'),(159096,43608,'Phrynosoma taurus','species'),(159097,1041,'Erythrobacter sp. A10','species'),(159098,41275,'Brevundimonas sp. A22','species'),(159099,1269,'Micrococcus sp. F16','species'),(159100,286,'Pseudomonas sp. A25','species'),(159101,286,'Pseudomonas sp. AX','species'),(159102,286,'Pseudomonas sp. AU','species'),(159103,78688,'Acianthus cf. elegans 322KM','species'),(159104,78815,'Nervilia cf. aragoana 319KM','species'),(159105,286,'Pseudomonas sp. B20(KJ)','species'),(159106,286,'Pseudomonas sp. B25(KJ)','species'),(159107,53246,'Pseudoalteromonas sp. D15','species'),(159108,53246,'Pseudoalteromonas sp. D23','species'),(159109,662,'Vibrio sp. A7','species'),(159110,662,'Vibrio sp. B30','species'),(159112,49928,'bacterium D30','species'),(159113,72403,'Clusia aff. stenophylla JA 3587','species'),(159115,93134,'Phloeospora','genus'),(159116,159115,'Phloeospora mimosae-pigrae','species'),(159118,5043,'Acremonium sp. N97110423','species'),(159119,5043,'Acremonium sp. f35','species'),(159120,5043,'Acremonium sp. HI-25','species'),(159121,40411,'Chrysosporium sp. f28','species'),(159122,12830,'Simian immunodeficiency virus SIV-mnd 2','no rank'),(159123,5498,'Cladosporium sp. Ef-1999','species'),(159124,5498,'Cladosporium sp. 01','species'),(159125,5498,'Cladosporium sp. 03','species'),(159126,4830,'Mucor sp. c9','species'),(159127,4830,'Mucor sp. 2-39','species'),(159128,33202,'Paecilomyces sp. f141','species'),(159129,4842,'Rhizopus sp. c170','species'),(159130,4842,'Rhizopus sp. 4-53','species'),(159132,11013,'Heterobasidion annosum virus','species'),(159133,1261194,'Ostreopsis sp. D5','species'),(159134,5112,'mitosporic Epichloe','no rank'),(159135,159134,'Neotyphodium typhinum','species'),(159136,80461,'Takydromus intermedius','species'),(159137,70566,'Yaba-7 virus','no rank'),(159138,70566,'Sabo virus','no rank'),(159139,11572,'Manzanilla virus','species'),(159140,159139,'Buttonwillow virus','no rank'),(159141,11572,'Sathuperi virus','species'),(159142,159141,'Douglas virus','no rank'),(159143,118655,'Facey\'s Paddock virus','no rank'),(159144,118655,'Utinga virus','no rank'),(159145,159139,'Ingwavuma virus','no rank'),(159147,159139,'Mermet virus','no rank'),(159148,11572,'Shuni virus','species'),(159149,159148,'Kaikalur virus','no rank'),(159150,11572,'Shamonda virus','species'),(159151,159150,'Peaton virus','no rank'),(159152,159150,'Sango virus','no rank'),(159153,1217818,'Planococcus citri densovirus','species'),(159154,44535,'Anopheles pulcherrimus','species'),(159155,662,'Vibrio sp. A5','species'),(159156,1386,'Bacillus sp. A6','species'),(159157,286,'Pseudomonas sp. A28','species'),(159158,286,'Pseudomonas sp. B3','species'),(159159,53246,'Pseudoalteromonas sp. B4','species'),(159160,53246,'Pseudoalteromonas sp. D1','species'),(159161,49928,'bacterium D25','species'),(159162,27947,'Sphacelaria sp.','species'),(159163,5962,'Stentor polymorphus','species'),(159164,39093,'Typhlops geotomus','species'),(159165,39093,'Typhlops pusillus','species'),(159166,39093,'Typhlops biminiensis','species'),(159167,39093,'Typhlops capitulatus','species'),(159168,39093,'Typhlops dominicanus','species'),(159169,39093,'Typhlops granti','species'),(159170,39093,'Typhlops guadeloupensis','species'),(159171,39093,'Typhlops hectus','species'),(159172,39093,'Typhlops hypomethes','species'),(159173,39093,'Typhlops jamaicensis','species'),(159174,39093,'Typhlops luzonensis','species'),(159175,39093,'Typhlops monastus','species'),(159176,39093,'Typhlops platycephalus','species'),(159177,39093,'Typhlops pusiillus','species'),(159178,39093,'Typhlops rostellatus','species'),(159179,39093,'Typhlops schwartzi','species'),(159180,39093,'Typhlops sulcatus','species'),(159181,39093,'Typhlops syntherus','species'),(159182,39093,'Typhlops titanops','species'),(159183,345690,'Lymphocystis disease virus 2','species'),(159184,8335,'Plethodon chlorobryonis','species'),(159185,57542,'Batrachoseps attenuatus','species'),(159186,715360,'Cochranella','genus'),(159187,715388,'Teratohyla midas','species'),(159188,43457,'Allophrynidae','family'),(159189,159188,'Allophryne','genus'),(159190,159189,'Allophryne ruthveni','species'),(159191,1162,'Nodularia','genus'),(159192,159191,'Nodularia sp. AV3','species'),(159193,159191,'Nodularia sp. F81','species'),(159194,119216,'Influenza A virus (A/turkey/Italy/1067/99 (H7N1))','no rank'),(159195,119216,'Influenza A virus (A/turkey/Italy/1081/99 (H7N1))','no rank'),(159196,119216,'Influenza A virus (A/turkey/Italy/1082/99 (H7N1))','no rank'),(159197,119216,'Influenza A virus (A/turkey/Italy/1083/99 (H7N1))','no rank'),(159198,119216,'Influenza A virus (A/turkey/Italy/1085/99 (H7N1))','no rank'),(159199,119216,'Influenza A virus (A/turkey/Italy/1086/99 (H7N1))','no rank'),(159200,119216,'Influenza A virus (A/turkey/Italy/1174/99 (H7N1))','no rank'),(159201,119216,'Influenza A virus (A/turkey/Italy/1265/1999(H7N1))','no rank'),(159202,119216,'Influenza A virus (A/turkey/Italy/1279/99 (H7N1))','no rank'),(159203,119216,'Influenza A virus (A/turkey/Italy/1555/99 (H7N1))','no rank'),(159204,119216,'Influenza A virus (A/turkey/Italy/2379/99 (H7N1))','no rank'),(159205,119216,'Influenza A virus (A/turkey/Italy/2505/99 (H7N1))','no rank'),(159207,119216,'Influenza A virus (A/turkey/Italy/2716/99 (H7N1))','no rank'),(159215,119216,'Influenza A virus (A/turkey/Italy/3819/99 (H7N1))','no rank'),(159217,119216,'Influenza A virus (A/turkey/Italy/4073/99 (H7N1))','no rank'),(159219,119216,'Influenza A virus (A/turkey/Italy/4499/99 (H7N1))','no rank'),(159222,119216,'Influenza A virus (A/turkey/Italy/4620/99 (H7N1))','no rank'),(159223,119216,'Influenza A virus (A/turkey/Italy/4640/99 (H7N1))','no rank'),(159225,119216,'Influenza A virus (A/turkey/Italy/4725/99 (H7N1))','no rank'),(159226,119216,'Influenza A virus (A/turkey/Italy/4857/99 (H7N1))','no rank'),(159227,119216,'Influenza A virus (A/turkey/Italy/4911/99 (H7N1))','no rank'),(159228,119216,'Influenza A virus (A/turkey/Italy/5032/99 (H7N1))','no rank'),(159229,119216,'Influenza A virus (A/turkey/Italy/5074/99 (H7N1))','no rank'),(159230,119216,'Influenza A virus (A/turkey/Italy/5079/99 (H7N1))','no rank'),(159231,119216,'Influenza A virus (A/turkey/Italy/5563/99 (H7N1))','no rank'),(159233,119216,'Influenza A virus (A/turkey/Italy/984/99 (H7N1))','no rank'),(159234,5097,'Monascus sp. ATCC 16370','species'),(159235,5097,'Monascus sp. ATCC 16433','species'),(159236,5097,'Monascus sp. ATCC 16434','species'),(159237,5097,'Monascus sp. ATCC 16435','species'),(159238,5097,'Monascus sp. ATCC 16437','species'),(159239,5097,'Monascus sp. ATCC 16666','species'),(159240,5097,'Monascus sp. ATCC 16772','species'),(159241,5097,'Monascus sp. ATCC 16773','species'),(159242,5097,'Monascus sp. ATCC 16774','species'),(159243,5097,'Monascus sp. ATCC 16775','species'),(159244,5097,'Monascus sp. ATCC 34570','species'),(159245,5097,'Monascus barkeri','species'),(159246,5097,'Monascus eremophilus','species'),(159247,5097,'Monascus floridanus','species'),(159248,5097,'Monascus lunisporas','species'),(159249,5097,'Monascus pallens','species'),(159250,5097,'Monascus sanguineus','species'),(159251,1386,'Bacillus sp. snu-7','species'),(159252,12429,'Planaria asexual strain-specific virus-like element type 1','species'),(159253,12429,'Planaria asexual strain-specific virus-like element type 2','species'),(159254,83552,'Parachlamydia acanthamoebae str. Hall\'s coccus','no rank'),(159255,38240,'basidiomycete sp. pm1','species'),(159256,72538,'Chironomus sp. YKL-2001','species'),(159257,5475,'Candida sp. HN95','species'),(159259,5475,'Candida sp. NRRL YB-2076','species'),(159260,5475,'Candida sp. NRRL Y-17858','species'),(159261,5475,'Candida sp. NRRL Y-17713','species'),(159262,5475,'Candida sp. NRRL Y-17678','species'),(159263,5475,'Candida sp. NRRL Y-12827','species'),(159264,6525,'Biomphalaria sp. Loker specimen 140','species'),(159265,6525,'Biomphalaria sp. Loker specimen 142','species'),(159266,6525,'Biomphalaria sp. Loker specimen 255','species'),(159267,127783,'uncultured Fusobacterium sp.','species'),(159268,135095,'uncultured Veillonella sp.','species'),(159269,32257,'environmental samples','no rank'),(159270,159269,'uncultured Kingella sp.','species'),(159271,135058,'uncultured Leptotrichia sp.','species'),(159272,84374,'uncultured Prevotella sp.','species'),(159273,134213,'uncultured Capnocytophaga sp.','species'),(159274,134245,'uncultured Porphyromonas sp.','species'),(159275,89312,'uncultured Selenomonas sp.','species'),(159276,45234,'Cordyceps sp. MCS1014','species'),(159277,45234,'Cordyceps sp. ATCC 36337','species'),(159278,45234,'Cordyceps sp. \'Beijing\'','species'),(159279,41687,'Scedosporium sp. TYKS 96-SP-1756','species'),(159280,41687,'Scedosporium sp. NCPF 7237','species'),(159281,5600,'Phialophora sp. CDC-B1214','species'),(159282,5600,'Phialophora sp. 32098/28FN','species'),(159283,5600,'Phialophora sp. P2/P9','species'),(159284,44607,'Verpa digitaliformis','species'),(159285,453770,'Fusarium sp. NRRL 25483','species'),(159286,5506,'Fusarium sp. 02','species'),(159287,5506,'Fusarium sp. S-19-5','species'),(159290,66848,'Desulfonatronum thiodismutans','species'),(159291,146,'Spirochaeta americana','species'),(159292,69894,'Tindallia californiensis','species'),(159293,32008,'Burkholderia sp. AB119','species'),(159294,32008,'Burkholderia sp. AB120','species'),(159295,963,'Herbaspirillum sp. BA17','species'),(159296,83494,'bacterium BA128','species'),(159297,4813,'Chytridium polysiphoniae','species'),(159298,15452,'Deschampsia antarctica','species'),(159299,29278,'Co-reporter vector phRG-B','species'),(159300,29278,'Co-reporter vector phRG-TK','species'),(159301,29278,'Co-reporter vector phRL-CMV','species'),(159302,29278,'Co-reporter vector phRL-SV40','species'),(159303,29278,'Co-reporter vector pHRL-TK','species'),(159304,29278,'Co-reporter vector phRL-TK(Int-)','species'),(159305,29278,'Co-reporter vector phRL-null','species'),(159306,34399,'Phomopsis sp. OOW7','species'),(159307,158480,'Odontophrynus americanus 2n','no rank'),(159308,158480,'Odontophrynus americanus 4n','no rank'),(159309,34907,'Dogania','genus'),(159310,159309,'Dogania subplana','species'),(159311,490043,'Human calicivirus Hu/NLV/GII/MD101-2/1987/US','no rank'),(159312,490043,'Human calicivirus Hu/NLV/GII/MD134-10/1987/US','no rank'),(159313,466585,'Centrocercus urophasianus X Tympanuchus phasianellus','species'),(159314,4762,'Myzocytiopsidales','order'),(159315,159314,'Eurychasmataceae','family'),(159316,159315,'Eurychasma','genus'),(159317,159316,'Eurychasma dicksonii','species'),(159318,98922,'Myotis daubentonii nathalinae','subspecies'),(159319,72130,'Lasiurus sp. MVZ_AD522','species'),(159320,29077,'Eptesicus diminutus','species'),(159322,9434,'Myotis albescens','species'),(159324,9434,'Myotis dasycneme','species'),(159325,9434,'Myotis dominicensis','species'),(159326,9434,'Myotis hasseltii','species'),(159327,9434,'Myotis keaysi','species'),(159328,9434,'Myotis macrotarsus','species'),(159329,9434,'Myotis montivagus','species'),(159330,9434,'Myotis muricola','species'),(159331,159330,'Myotis muricola browni','subspecies'),(159332,9434,'Myotis oxyotus','species'),(159333,9434,'Myotis ruber','species'),(159334,9434,'Myotis schaubi','species'),(159335,9434,'Myotis volans','species'),(159337,9434,'Myotis yumanensis','species'),(159339,153296,'Scotophilus heathii','species'),(159340,33634,'Placididea','class'),(159341,159340,'Placidia','genus'),(159342,159341,'Placidia cafeteriopsis','species'),(159343,189326,'Gelria glutamica','species'),(159344,1386,'Bacillus sp. TS-3','species'),(159345,31989,'Roseibacterium','genus'),(159346,159345,'Roseibacterium elongatum','species'),(159347,352,'Azotobacter sp. FA8','species'),(159348,48479,'uncultured equine intestinal eubacterium sp. PW19','species'),(159350,70799,'Nodularia spumigena HEM','no rank'),(159351,914,'Nitrosomonas sp. NO3W','species'),(159352,914,'Nitrosomonas sp. URW','species'),(159353,914,'Nitrosomonas sp. C-45','species'),(159354,917,'Nitrosomonas marina C-113a','no rank'),(159355,914,'Nitrosomonas sp. TA-921i-NH4','species'),(159356,125017,'Citronella','genus'),(159357,159356,'Citronella gongonha','species'),(159358,159356,'Citronella moorei','species'),(159359,125017,'Leptaulus','genus'),(159360,159359,'Leptaulus citroides','species'),(159361,159359,'Leptaulus daphnoides','species'),(159362,91883,'Stemonuraceae','family'),(159363,159362,'Lasianthera','genus'),(159364,159363,'Lasianthera africana','species'),(159365,159362,'Grisollea','genus'),(159366,159365,'Grisollea myrianthea','species'),(159367,159362,'Discophora','genus'),(159368,159367,'Discophora guianensis','species'),(159369,4036,'Pennantiaceae','family'),(159370,159369,'Pennantia','genus'),(159371,159370,'Pennantia corymbosa','species'),(159372,159370,'Pennantia cunninghamii','species'),(159373,4321,'Apodytes','genus'),(159374,159373,'Apodytes dimidiata','species'),(159375,4321,'Cassinopsis','genus'),(159376,159375,'Cassinopsis ilicifolia','species'),(159377,4321,'Alsodeiopsis','genus'),(159378,159377,'Alsodeiopsis schumannii','species'),(159379,85254,'Pyrenacantha grandifolia','species'),(159380,4322,'Icacina senegalensis','species'),(159381,4321,'Rhaphiostylis','genus'),(159382,159381,'Rhaphiostylis beninensis','species'),(159383,4321,'Mappia','genus'),(159384,159383,'Mappia racemosa','species'),(159385,4321,'Nothapodytes','genus'),(159386,159385,'Nothapodytes foetida','species'),(159387,4321,'Emmotum','genus'),(159388,159387,'Emmotum nitens','species'),(159389,4321,'Ottoschulzia','genus'),(159390,159389,'Ottoschulzia pallida','species'),(159391,4321,'Stachyanthus','genus'),(159392,159391,'Stachyanthus zenkeri','species'),(159393,4321,'Phytocrene','genus'),(159394,159393,'Phytocrene oblonga','species'),(159395,4321,'Natsiatum','genus'),(159396,159395,'Natsiatum herpeticum','species'),(159397,159375,'Cassinopsis sp. DT-1119','species'),(159398,1269,'Micrococcus sp. MN 8.1d.1c','species'),(159399,1707,'Cellulomonas sp. MN 60.3','species'),(159400,32008,'Burkholderia sp. MN 182.2','species'),(159401,55080,'Brevibacillus sp. MN 47.2a','species'),(159402,279,'Xanthobacter sp. MN 45.1','species'),(159403,13687,'Sphingomonas sp. MN 18.3a','species'),(159404,28033,'Sulfobacillus sp. MPH6','species'),(159405,28033,'Sulfobacillus sp. MPH5','species'),(159406,522,'Acidiphilium sp. MPH2','species'),(159407,522,'Acidiphilium sp. MPH3','species'),(159408,33185,'Auxarthron sp. FMR4053','species'),(159409,33185,'Auxarthron sp. RV26652','species'),(159411,5052,'Aspergillus cf. flavipes ATUS','species'),(159412,5052,'Aspergillus cf. flavipes ATJA','species'),(159413,5052,'Aspergillus sp. CCF 76','species'),(159415,32436,'Clavelinidae','family'),(159416,159415,'Clavelina','genus'),(159417,159416,'Clavelina lepadiformis','species'),(159418,3684,'Passiflora campanulata','species'),(159419,3684,'Passiflora setulosa','species'),(159420,3684,'Passiflora kermesina','species'),(159421,3684,'Passiflora foetida','species'),(159422,3684,'Passiflora alata','species'),(159423,3684,'Passiflora elegans','species'),(159424,3684,'Passiflora actinia','species'),(159425,3684,'Passiflora incarnata','species'),(159426,3684,'Passiflora galbana','species'),(159427,3684,'Passiflora tenuifila','species'),(159428,3684,'Passiflora caerulea','species'),(159429,3684,'Passiflora haematostigma','species'),(159430,3684,'Passiflora capsularis','species'),(159431,3684,'Passiflora rubra','species'),(159432,3684,'Passiflora misera','species'),(159433,3684,'Passiflora pohlii','species'),(159434,3684,'Passiflora organensis','species'),(159435,3684,'Passiflora morifolia','species'),(159436,37452,'bacterium Km5','species'),(159437,37452,'bacterium Km1','species'),(159438,37452,'bacterium Km4','species'),(159439,37452,'bacterium 5.3.10','species'),(159440,37452,'bacterium 1.3.10','species'),(159441,37452,'bacterium SB12','species'),(159442,37452,'bacterium KmC','species'),(159443,37452,'bacterium AG','species'),(159444,37452,'bacterium BA','species'),(159445,37452,'bacterium KHN36A','species'),(159446,37452,'bacterium H-S3','species'),(159447,88601,'uncultured Corynebacterium sp.','species'),(159448,33194,'Bipolaris sp. f88','species'),(159449,1883,'Streptomyces scabrisporus','species'),(159450,32008,'Burkholderia sacchari','species'),(159451,604066,'Arrhamphus','genus'),(159452,159451,'Arrhamphus sclerolepis','species'),(159453,115870,'Hyporhamphus australis','species'),(159454,115870,'Hyporhamphus melanochir','species'),(159455,8382,'Rhamphophryne','genus'),(159456,159455,'Rhamphophryne festae','species'),(159457,159455,'Rhamphophryne macrorhina','species'),(159458,159455,'Rhamphophryne rostrata','species'),(159459,40323,'Stenotrophomonas sp. 3A3C','species'),(159460,237,'Flavobacterium sp. 3A5','species'),(159461,48736,'Ralstonia sp. S23','species'),(159462,286,'Pseudomonas sp. 5E','species'),(159463,286,'Pseudomonas sp. MF254A','species'),(159464,12104,'ECM virus','no rank'),(159465,34072,'Variovorax sp. MN 36.2','species'),(159466,1827,'Rhodococcus sp. MN 38','species'),(159467,119211,'Influenza A virus (A/eq/Arundel/91/(H3N8))','no rank'),(159468,119211,'Influenza A virus (A/eq/Ella/89/(H3N8))','no rank'),(159469,119211,'Influenza A virus (A/eq/Lambourn/92/(H3N8))','no rank'),(159470,119211,'Influenza A virus (A/eq/Newmarket/93/(H3N8))','no rank'),(159471,119211,'Influenza A virus (A/eq/Sussex/89/(H3N8))','no rank'),(159472,13687,'Sphingomonas sp. MN 122.2a','species'),(159473,48736,'Ralstonia sp. MN 43','species'),(159474,2053,'Gordonia sp. MN 110a','species'),(159475,5761,'Naegleria morganensis','species'),(159476,286589,'Naegleria sp. NG874','species'),(159477,85413,'Bosea sp. MN 51a','species'),(159478,568387,'Alkanibacter difficilis','species'),(159479,11598,'Saaremaa virus','species'),(159480,150080,'Human calicivirus Hu/NLV/Queen\'s Arms/Leeds/92/UK','no rank'),(159481,119210,'Influenza A virus (A/Switzerland/7729/98(H3N2))','no rank'),(159482,119210,'Influenza A virus (A/Finland/338/1995 (H3N2))','no rank'),(159483,119210,'Influenza A virus (A/Finland/435/1996 (H3N2))','no rank'),(159484,119210,'Influenza A virus (A/Finland/447/1996(H3N2))','no rank'),(159485,119210,'Influenza A virus (A/Finland/460/1997(H3N2))','no rank'),(159486,119210,'Influenza A virus (A/Finland/524/97 (H3N2))','no rank'),(159487,119210,'Influenza A virus (A/Finland/528/97 (H3N2))','no rank'),(159488,119210,'Influenza A virus (A/Finland/529/97 (H3N2))','no rank'),(159489,119210,'Influenza A virus (A/Finland/532/97 (H3N2))','no rank'),(159490,119210,'Influenza A virus (A/Oslo/185/97 (H3N2))','no rank'),(159493,131039,'Abroteia sp.','species'),(159494,31380,'Ceramium brevizonatum','species'),(159497,31389,'Hypoglossum sp.','species'),(159498,158695,'Martensia cf. fragilis','species'),(159499,376366,'Martensia sp.','species'),(159500,159499,'Martensia sp. 1','no rank'),(159501,159499,'Martensia sp. 3','no rank'),(159502,31377,'Centroceras','genus'),(159503,159502,'Centroceras clavulatum','species'),(159504,31386,'Cladhymenia','genus'),(159505,159504,'Cladhymenia lyallii','species'),(159509,31377,'Euptilota','genus'),(159511,6961,'Anisoptera/Anisozygoptera group','no rank'),(159512,34399,'Phomopsis sp. A1','species'),(159513,34399,'Phomopsis sp. A2','species'),(159514,34399,'Phomopsis sp. B','species'),(159515,34399,'Phomopsis sp. C','species'),(159516,159512,'Phomopsis sp. FAU 441','no rank'),(159517,159512,'Phomopsis sp. FAU 445','no rank'),(159518,159512,'Phomopsis sp. FAU 483','no rank'),(159519,159512,'Phomopsis sp. FAU 487','no rank'),(159520,159512,'Phomopsis sp. FAU 494','no rank'),(159521,159512,'Phomopsis sp. FAU 506','no rank'),(159522,159512,'Phomopsis sp. FAU 510','no rank'),(159523,159512,'Phomopsis sp. FAU 514','no rank'),(159524,159512,'Phomopsis sp. FAU 522','no rank'),(159525,159512,'Phomopsis sp. FAU 526','no rank'),(159526,159512,'Phomopsis sp. FAU 533','no rank'),(159527,159512,'Phomopsis sp. FAU 537','no rank'),(159528,159512,'Phomopsis sp. FAU 540','no rank'),(159529,159512,'Phomopsis sp. FAU 570','no rank'),(159530,159512,'Phomopsis sp. FAU 577','no rank'),(159531,159513,'Phomopsis sp. FAU 446','no rank'),(159532,159513,'Phomopsis sp. FAU 468','no rank'),(159533,159513,'Phomopsis sp. FAU 471','no rank'),(159534,159513,'Phomopsis sp. FAU 473','no rank'),(159535,159513,'Phomopsis sp. FAU 474','no rank'),(159536,159513,'Phomopsis sp. FAU 475','no rank'),(159537,159513,'Phomopsis sp. FAU 476','no rank'),(159538,159513,'Phomopsis sp. FAU 633','no rank'),(159539,159514,'Phomopsis sp. FAU 500','no rank'),(159540,159514,'Phomopsis sp. FAU 528','no rank'),(159541,159514,'Phomopsis sp. FAU 529','no rank'),(159542,159514,'Phomopsis sp. FAU 624','no rank'),(159543,159515,'Phomopsis sp. FAU 438','no rank'),(159544,159515,'Phomopsis sp. FAU 452','no rank'),(159545,159515,'Phomopsis sp. FAU 453','no rank'),(159546,159515,'Phomopsis sp. FAU 455','no rank'),(159547,159515,'Phomopsis sp. FAU 456','no rank'),(159548,159515,'Phomopsis sp. FAU 457','no rank'),(159549,159515,'Phomopsis sp. FAU 458','no rank'),(159550,159515,'Phomopsis sp. FAU 459','no rank'),(159551,159515,'Phomopsis sp. FAU 484','no rank'),(159552,159515,'Phomopsis sp. FAU 499','no rank'),(159553,159515,'Phomopsis sp. FAU 597','no rank'),(159554,159515,'Phomopsis sp. FAU 600','no rank'),(159555,159515,'Phomopsis sp. FAU 629','no rank'),(159556,159515,'Phomopsis sp. FAU 638','no rank'),(159557,159515,'Phomopsis sp. FAU 642','no rank'),(159558,34399,'Phomopsis sp. FAU 461','species'),(159559,34399,'Phomopsis sp. FAU 462','species'),(159560,34399,'Phomopsis sp. FAU 477','species'),(159561,34399,'Phomopsis sp. FAU 512','species'),(159562,34399,'Phomopsis sp. FAU 532','species'),(159563,34399,'Phomopsis sp. FAU 572','species'),(159564,34399,'Phomopsis sp. FAU 574','species'),(159565,34399,'Phomopsis sp. FAU 578','species'),(159566,149071,'Stylocheiron affine','species'),(159567,149071,'Stylocheiron carinatum','species'),(159568,149071,'Stylocheiron elongatum','species'),(159569,149071,'Stylocheiron longicorne','species'),(159570,149071,'Stylocheiron suhmii','species'),(159571,45168,'Altingia siamensis','species'),(159572,99445,'Semiliquidambar chingii','species'),(159573,106841,'Cryptococcus heimaeyensis','species'),(159574,5415,'Cryptococcus sp. Ice99-1ToM-Y11','species'),(159575,5415,'Cryptococcus sp. Ice99-1TxG-Y10','species'),(159576,5415,'Cryptococcus sp. Nom94-Y8','species'),(159577,5943,'Oxytricha ferruginea','species'),(159578,5943,'Oxytricha saltans','species'),(159579,9184,'Catharus minimus','species'),(159580,9184,'Catharus bicknelli','species'),(159581,9184,'Catharus fuscescens','species'),(159582,42010,'Cryptonemia luxurians','species'),(159583,42010,'Cryptonemia rotunda','species'),(159584,31456,'Prionitis cornea','species'),(159585,31456,'Prionitis crispata','species'),(159586,31456,'Prionitis divaricata','species'),(159587,31456,'Prionitis elata','species'),(159588,31456,'Prionitis patens','species'),(159589,31456,'Prionitis ramosissima','species'),(159590,31456,'Prionitis schmitziana','species'),(159591,42020,'Halymenia maculata','species'),(159592,2764,'Aglaothamnion byssoides','species'),(159593,159509,'Euptilota formosissima','species'),(159594,99900,'Laurencia pinnatifida','species'),(159595,2803,'Bryocladia','genus'),(159596,159595,'Bryocladia cuspidata','species'),(159597,2803,'Neorhodomela','genus'),(159598,159597,'Neorhodomela larix','species'),(159599,1883,'Streptomyces sp. NRRL 5331','species'),(159600,191,'Azospirillum sp. MI13','species'),(159601,662,'Vibrio sp. 5SM-1','species'),(159602,10375,'Panine herpesvirus 1','species'),(159603,10375,'Pongine herpesvirus 2','species'),(159604,10375,'Gorilline herpesvirus 1','species'),(159605,79812,'Achaetomium globosum','species'),(159606,79812,'Achaetomium umbonatum','species'),(159607,5149,'Chaetomium irregulare','species'),(159608,5149,'Chaetomium robustum','species'),(159609,5149,'Chaetomium hexagonosporum','species'),(159610,5149,'Chaetomium quadrangulatum','species'),(159612,2035,'Curtobacterium flaccumfaciens pv. poinsettiae','no rank'),(159613,19926,'Allocasuarina lehmanniana','species'),(159614,19926,'Allocasuarina littoralis','species'),(159615,19926,'Allocasuarina torulosa','species'),(159616,3521,'Casuarina obesa','species'),(159617,19926,'Allocasuarina decussata','species'),(159618,3521,'Casuarina collina','species'),(159619,3520,'Ceuthostoma','genus'),(159620,159619,'Ceuthostoma terminale','species'),(159621,19928,'Gymnostoma chamaecyparis','species'),(159622,19928,'Gymnostoma deplancheanum','species'),(159623,19928,'Gymnostoma glaucescens','species'),(159624,19928,'Gymnostoma intermedium','species'),(159625,19928,'Gymnostoma leucodon','species'),(159626,19928,'Gymnostoma nobile','species'),(159627,19928,'Gymnostoma nodiflorum','species'),(159628,19928,'Gymnostoma poissonianum','species'),(159629,19928,'Gymnostoma sumatranum','species'),(159630,56519,'Anvillea garcinii subsp. radiata','subspecies'),(159631,1386,'Bacillus sp. A3','species'),(159632,1386,'Bacillus sp. G1','species'),(159633,1386,'Bacillus sp. S6','species'),(159634,1386,'Bacillus sp. G3','species'),(159635,1386,'Bacillus sp. V1p','species'),(159636,150174,'Graphium','genus'),(159637,44641,'Labyrinthomyces sp. cl 7-24','species'),(159638,147548,'unclassified Leotiomycetes','no rank'),(159639,5178,'Helotiales incertae sedis','no rank'),(159640,157969,'Bulinus africanus','species'),(159641,157969,'Bulinus cernicus','species'),(159642,157969,'Bulinus tropicus','species'),(159643,157969,'Bulinus umbilicatus','species'),(159644,71008,'Elgaria multicarinata multicarinata','subspecies'),(159645,71008,'Elgaria multicarinata scincicauda','subspecies'),(159646,71008,'Elgaria multicarinata webbi','subspecies'),(159647,40451,'Trichaptum subchartaceum','species'),(159648,53542,'Aedes elsiae','species'),(159649,29278,'Cloning vector pKIL198','species'),(159650,29278,'Cloning vector pKIL199','species'),(159655,13448,'Coreopsis basalis','species'),(159656,13448,'Coreopsis bigelovii','species'),(159657,13448,'Coreopsis californica','species'),(159658,13448,'Coreopsis calliopsidea','species'),(159659,13448,'Coreopsis connata','species'),(159660,13448,'Coreopsis cyclocarpa','species'),(159661,13448,'Coreopsis delphiniifolia','species'),(159662,13448,'Coreopsis douglasii','species'),(159663,13448,'Coreopsis gigantea','species'),(159664,13448,'Coreopsis gladiata','species'),(159665,13448,'Coreopsis hamiltonii','species'),(159666,13448,'Coreopsis lanceolata','species'),(159667,13448,'Coreopsis latifolia','species'),(159668,13448,'Coreopsis leavenworthii','species'),(159669,13448,'Coreopsis lopez-mirandae','species'),(159670,13448,'Coreopsis major','species'),(159671,13448,'Coreopsis maritima','species'),(159672,13448,'Coreopsis mutica','species'),(159673,13448,'Coreopsis nuecensis','species'),(159674,13448,'Coreopsis palmata','species'),(159675,13448,'Coreopsis paludosa','species'),(159676,13448,'Coreopsis pervelutina','species'),(159677,13448,'Coreopsis petrophila','species'),(159678,13448,'Coreopsis pickeringii','species'),(159679,13448,'Coreopsis pubescens','species'),(159680,13448,'Coreopsis pulchra','species'),(159681,13448,'Coreopsis rhyacophila','species'),(159682,13448,'Coreopsis rosea','species'),(159683,13448,'Coreopsis senaria','species'),(159684,13448,'Coreopsis stillmanii','species'),(159685,13448,'Coreopsis tripteris','species'),(159686,13448,'Coreopsis woytkowskii','species'),(159687,13448,'Coreopsis wrightii','species'),(159689,42336,'Bidens pachyloma','species'),(159690,42336,'Bidens prestinaria','species'),(159691,42336,'Bidens schimperi','species'),(159692,41562,'Dahlia macdougallii','species'),(159693,147003,'Chrysanthemum zawadskii subsp. coreanum','subspecies'),(159694,886731,'Hymenostemma','genus'),(159695,159694,'Hymenostemma pseudanthemis','species'),(159697,99023,'Ajania pacifica','species'),(159698,99025,'Anacyclus pyrethrum','species'),(159699,99031,'Argyranthemum broussonetii','species'),(159700,99031,'Argyranthemum coronopifolium','species'),(159701,99031,'Argyranthemum dissectum','species'),(159702,99031,'Argyranthemum filifolium','species'),(159703,99031,'Argyranthemum haouarytheum','species'),(159704,99031,'Argyranthemum thalassophilum','species'),(159705,99031,'Argyranthemum webbii','species'),(159708,2673,'Insertion sequence ISRm2','species'),(159709,122534,'Dendroseris litoralis','species'),(159710,50190,'Sonchus gummifer','species'),(159711,68809,'mitosporic Typhula','no rank'),(159712,51788,'Halichoeres garnoti','species'),(159713,80992,'Stegastes planifrons','species'),(159714,48560,'Capreolus pygargus ochracea','subspecies'),(159715,83204,'Patagonotothen brevicauda','species'),(159716,52236,'Champsocephalus esox','species'),(159718,42163,'Podarcis carbonelli','species'),(159719,1115744,'Fuligo','genus'),(159720,159719,'Fuligo septica','species'),(159721,52423,'Megaphyllum sp. UWH-2001','species'),(159722,12943,'Aptostichus simus','species'),(159723,73918,'Thermaerobacter nagasakiensis','species'),(159724,2803,'Lembergia','genus'),(159725,159724,'Lembergia allanii','species'),(159726,2803,'Lophothalia','genus'),(159727,159726,'Lophothalia hormoclados','species'),(159728,872,'Desulfovibrio cuneatus','species'),(159729,662,'Vibrio sp. No.6','species'),(159730,543371,'Thermovenabulum','genus'),(159731,159730,'Thermovenabulum ferriorganovorum','species'),(159732,62677,'uncultured marine actinobacterium','species'),(159733,98167,'uncultured Prochlorococcus sp.','species'),(159734,10217,'Dicyema sp. Ov-NT1','species'),(159735,103453,'Microgemma caulleryi','species'),(159736,6696,'Macrobrachium nipponense','species'),(159737,6696,'Macrobrachium atactum','species'),(159738,6696,'Macrobrachium australiense','species'),(159739,6696,'Macrobrachium intermedium','species'),(159740,96235,'Paratya','genus'),(159741,159740,'Paratya australiensis','species'),(159742,29278,'glnQ allelic exchange vector pAG101','species'),(159743,44249,'Paenibacillus terrae','species'),(159744,29278,'glnQ expression vector pAG200','species'),(159745,773,'Bartonella sp. Deer 159/660/1','species'),(159746,286,'Pseudomonas sp. DSY-82','species'),(159747,223601,'Leptomonas sp. F2','species'),(159748,35127,'Thalassiosira guillardii','species'),(159749,35127,'Thalassiosira oceanica','species'),(159750,2804,'Polysiphonia akkeshiensis','species'),(159751,2804,'Polysiphonia brodiei','species'),(159752,2804,'Polysiphonia denudata','species'),(159753,2804,'Polysiphonia elongata','species'),(159755,2804,'Polysiphonia fibrata','species'),(159756,2804,'Polysiphonia fibrillosa','species'),(159757,2804,'Polysiphonia forfex','species'),(159759,2804,'Polysiphonia simplex','species'),(159760,2804,'Polysiphonia strictissima','species'),(159761,50425,'Pinctada mazatlanica','species'),(159762,54532,'uncultured alpha proteobacterium MB13E08','species'),(159763,54532,'uncultured alpha proteobacterium MB21A02','species'),(159764,54532,'uncultured alpha proteobacterium MB13H04','species'),(159765,54532,'uncultured alpha proteobacterium MB12A07','species'),(159766,54532,'uncultured alpha proteobacterium MB11F01','species'),(159767,54532,'uncultured alpha proteobacterium MB11E07','species'),(159768,54532,'uncultured alpha proteobacterium EBAC28E08','species'),(159769,54532,'uncultured alpha proteobacterium MB11B07','species'),(159770,54532,'uncultured alpha proteobacterium MB11D08','species'),(159771,62655,'uncultured alpha proteobacterium MB13G10','species'),(159772,62655,'uncultured alpha proteobacterium MB12D10','species'),(159773,62655,'uncultured alpha proteobacterium MB12F11','species'),(159774,62655,'uncultured alpha proteobacterium MB12C06','species'),(159775,62655,'uncultured alpha proteobacterium MB11B03','species'),(159776,62655,'uncultured alpha proteobacterium MB11B10','species'),(159777,207425,'Agabetes','genus'),(159778,159777,'Agabetes acuductus','species'),(159779,107774,'Amphizoa lecontei','species'),(159780,107778,'Andogyrus','genus'),(159781,159780,'Andogyrus ellipticus','species'),(159782,62673,'uncultured gamma proteobacterium MB12G02','species'),(159783,62673,'uncultured gamma proteobacterium MB11B08','species'),(159784,62673,'uncultured gamma proteobacterium MB12G11','species'),(159785,62673,'uncultured gamma proteobacterium MB12D03','species'),(159786,62673,'uncultured gamma proteobacterium MB11G09','species'),(159787,62673,'uncultured gamma proteobacterium MB11E02','species'),(159788,745005,'uncultured gamma proteobacterium MB11B11','species'),(159789,127785,'uncultured Synechococcus sp. MB11E09','species'),(159790,127785,'uncultured Synechococcus sp. MB11A04','species'),(159791,1049078,'Brachycerinae','subfamily'),(159792,159791,'Brachycerus','genus'),(159793,159792,'Brachycerus muricatus','species'),(159795,98167,'uncultured Prochlorococcus sp. MB11E08','species'),(159796,98167,'uncultured Prochlorococcus sp. MB11F02','species'),(159797,183390,'Celina','genus'),(159799,62677,'uncultured actinobacterium MB11A03','species'),(159800,62677,'uncultured actinobacterium MB11C06','species'),(159803,58840,'alpha proteobacterium R2A57','species'),(159804,207426,'Coptotomus','genus'),(159805,159804,'Coptotomus interrogatus','species'),(159806,159804,'Coptotomus lenticus','species'),(159807,50516,'Cybister tripunctatus','species'),(159808,107778,'Gyretes','genus'),(159809,159808,'Gyretes iricolor','species'),(159810,309223,'Prodaticus consanguineus','species'),(159812,58841,'uncultured alpha proteobacterium MB11C09','species'),(159813,107868,'Hydroglyphus pusillus','species'),(159814,107887,'Hyphydrus ovatus','species'),(159815,925408,'uncultured bacterium MB13C05','species'),(159816,156912,'Ilybius hozgargantae','species'),(159817,107889,'Lacconectus peguensis','species'),(159819,47925,'uncultured alpha proteobacteria MB13F01','species'),(159821,74202,'uncultured verrucomicrobium MB11C04','species'),(159822,107778,'Macrogyrus','genus'),(159823,159822,'Macrogyrus sp. IR-2001','species'),(159824,117769,'uncultured Cytophagales MB11E04','species'),(159828,107914,'Notaticus fasciatus','species'),(159829,107916,'Notomicrus tenellus','species'),(159832,183341,'Platynectes','genus'),(159833,159832,'Platynectes decempunctatus','species'),(159834,183387,'Pachydrus','genus'),(159835,159834,'Pachydrus globosus','species'),(159836,906,'Megasphaera hominis','species'),(159837,1158,'Oscillatoria sp. Ant-Salt','species'),(159838,1158,'Oscillatoria sp. E17','species'),(159839,1158,'Oscillatoria sp. Ant-G16','species'),(159840,1158,'Oscillatoria sp. Ant-G17','species'),(159841,1198,'Phormidium sp. Ant-Brack-2','species'),(159842,1198,'Phormidium sp. Ant-Brack-3','species'),(159843,1198,'Phormidium sp. Ant-Lunch','species'),(159844,1198,'Phormidium sp. Ant-Orange','species'),(159845,1198,'Phormidium sp. E18','species'),(159846,1198,'Phormidium sp. Ant-Skua','species'),(159847,1158,'Oscillatoria sp. Ant-Pancreas','species'),(159848,1158,'Oscillatoria sp. Ant-SOS','species'),(159849,1158,'Oscillatoria terebriformis','species'),(159850,751929,'Pomatoschistus lozanoi','species'),(159851,497223,'Deltentosteus','genus'),(159852,159851,'Deltentosteus quadrimaculatus','species'),(159854,7763,'Eptatretus rubicundus','species'),(159855,6127,'Acropora muricata','species'),(159856,9822,'Sus verrucosus','species'),(159858,49442,'Rhinolophus pusillus','species'),(159859,49442,'Rhinolophus pumilus','species'),(159861,196917,'Nummulites','genus'),(159862,159861,'Nummulites venosus','species'),(159863,160355,'Notodendrodes','genus'),(159865,46116,'Rhabdammina','genus'),(159866,159865,'Rhabdammina cornuta','species'),(159867,46115,'Hemisphaerammina','genus'),(159868,159867,'Hemisphaerammina bradyi','species'),(159869,160355,'Edaphoallogromia','genus'),(159870,159869,'Edaphoallogromia australica','species'),(159871,159863,'Notodendrodes hyalinosphaira','species'),(159888,122835,'Dinoplatypus','genus'),(159889,159888,'Dinoplatypus pseudocupulatus','species'),(159890,55867,'Miocryphalus','genus'),(159891,159890,'Miocryphalus sp. SCA13','species'),(159892,122827,'Stenancylus','genus'),(159893,159892,'Stenancylus sp. COR01','species'),(159894,298259,'Euplatypus parallelus','species'),(159895,122836,'Platypus compertus','species'),(159896,33882,'Microbacterium gubbeenense','species'),(159897,3521,'Casuarina sp. Abe s.n.','species'),(159898,122835,'Chaetastus','genus'),(159899,159898,'Chaetastus montanus','species'),(159901,55867,'Coleobothrus','genus'),(159902,159901,'Coleobothrus germeauxi','species'),(159903,55867,'Gnathotrupes','genus'),(159904,159903,'Gnathotrupes sp. SCL06','species'),(159905,159903,'Gnathotrupes sp. SCL07','species'),(159906,55867,'Hypocryphalus','genus'),(159907,159906,'Hypocryphalus mangiferae','species'),(159908,55867,'Indocryphalus','genus'),(159909,159908,'Indocryphalus pubipennis','species'),(159910,122830,'Pityophthorus sp. SCH07','species'),(159911,120372,'Carpacoce sp. Williams 2604','species'),(159912,60433,'Schismatoclada sp. Davis 1039','species'),(159913,55867,'Pseudopityophthorus','genus'),(159914,159913,'Pseudopityophthorus bigynus','species'),(159915,55867,'Scolytogenes','genus'),(159916,159915,'Scolytogenes sp. SCA18','species'),(159917,55867,'Ernoporus','genus'),(159918,159917,'Ernoporus caucasicus','species'),(159919,159917,'Ernoporus fagi','species'),(159922,105121,'Xylosandrus sp. SCY05','species'),(159923,55867,'Scolytus','genus'),(159924,159923,'Scolytus unispinosus','species'),(159925,78702,'Arundina bambusifolia','species'),(159926,79025,'Bletia parkinsonii','species'),(159927,79025,'Bletia rosea','species'),(159928,38206,'Calanthe calanthoides','species'),(159929,78796,'Lycaste aromatica','species'),(159930,45173,'Oncidium serratum','species'),(159931,38147,'Pleurothallis eumecocaulon','species'),(159932,160024,'Ancistrochilus','genus'),(159933,159932,'Ancistrochilus rothschildianus','species'),(159934,1006617,'Anthogonium','genus'),(159935,159934,'Anthogonium gracile','species'),(159937,159938,'Tainia papuana','species'),(159938,160024,'Tainia','genus'),(159939,159938,'Tainia hookeriana','species'),(159940,158399,'Basiphyllaea','genus'),(159941,159940,'Basiphyllaea corallicola','species'),(159942,52927,'Nerita versicolor','species'),(159943,158410,'Bothriochilus','genus'),(159944,159943,'Bothriochilus bellus','species'),(159945,1006617,'Eleorchis','genus'),(159946,159945,'Eleorchis japonica','species'),(159947,52926,'Neritina','genus'),(159948,159947,'Neritina reclivata','species'),(159949,1386,'Bacillus sp. Mermaid Reef','species'),(159950,13687,'Sphingomonas sp. Pee Shoal','species'),(159951,63671,'Astraea','genus'),(159953,6525,'Biomphalaria andecola','species'),(159954,39780,'Discula destructiva virus 3','species'),(159955,468262,'Tectocoris','genus'),(159956,159955,'Tectocoris diophthalmus','species'),(159957,45057,'Thrips imaginis','species'),(159958,23234,'Astilbe microphylla','species'),(159959,3792,'Oresitrophe','genus'),(159960,159959,'Oresitrophe rupifraga','species'),(159961,3798,'Saxifraga fortunei','species'),(159962,3798,'Saxifraga hirculus','species'),(159963,3798,'Saxifraga scardica','species'),(159964,3792,'Saxifragella','genus'),(159965,159964,'Saxifragella bicuspidata','species'),(159966,159964,'Saxifragella albowiana','species'),(159967,3792,'Saxifragopsis','genus'),(159968,159967,'Saxifragopsis fragarioides','species'),(159969,30259,'Trogiomorpha','suborder'),(159970,159969,'Lepidopsocidae','family'),(159971,159972,'Lepidopsocidae sp. RS-2001','species'),(159972,159970,'unclassified Lepidoscidae','no rank'),(159973,159970,'Pteroxanium','genus'),(159974,159973,'Pteroxanium insularum','species'),(159975,298052,'Caeciliusidae','family'),(159976,3972,'Viscum album subsp. coloratum','subspecies'),(159977,13815,'Marsilea strigosa','species'),(159978,107441,'Cryptococcus sp. CBS 5737','species'),(159979,107441,'Cryptococcus sp. CBS 8646','species'),(159980,5375,'Rhizopogon sp. T17258','species'),(159981,6202,'Taenia martis','species'),(159982,6202,'Taenia mustelae','species'),(159983,6202,'Taenia parva','species'),(159984,6202,'Taenia polyacantha','species'),(159985,159975,'Caecilius','genus'),(159986,159985,'Caecilius quercus','species'),(159987,147541,'Dothideomycetes incertae sedis','no rank'),(159988,129384,'Xanthopyreniaceae','family'),(159989,159988,'Pyrenocollema','genus'),(159990,159989,'Pyrenocollema elegans','species'),(159991,329999,'Collemopsidium foveolata','species'),(159992,159989,'Pyrenocollema halodytes','species'),(159993,329999,'Collemopsidium ostrearum','species'),(159994,159989,'Pyrenocollema sublitorale','species'),(159995,216294,'Xenophoroidea','superfamily'),(159996,906789,'Xenophora','genus'),(159997,159996,'Xenophora exutum','species'),(159998,70619,'Catenotaenia lobata','species'),(159999,27810,'Cellana nigrolineata','species'),(160000,55845,'Perotrochus lucaya','species'),(160001,55845,'Perotrochus maureri','species'),(160002,55845,'Perotrochus quoyanus','species'),(160003,55845,'Perotrochus teramachii','species'),(160005,46579,'Mosgovoyia','genus'),(160006,160005,'Mosgovoyia pectinata','species'),(160007,53467,'Mesocestoides leptothylacus','species'),(160008,53467,'Mesocestoides lineatus','species'),(160009,53467,'Mesocestoides vogae','species'),(160011,69569,'Fusitriton','genus'),(160012,160011,'Fusitriton oregonensis','species'),(160013,1158,'Oscillatoria sp. J-24-Osc','species'),(160014,977775,'Pyramidelloidea','superfamily'),(160015,160014,'Pyramidellidae','family'),(160016,160015,'Fargoa','genus'),(160017,160016,'Fargoa bushiana','species'),(160018,121185,'Entemnotrochus rumphii','species'),(160019,78773,'Eulophia petersii','species'),(160020,28844,'Diphyllobothrium sp. PVNG-2001','species'),(160021,54987,'Diodora cayenensis','species'),(160022,160024,'Nephelaphyllum','genus'),(160023,160022,'Nephelaphyllum sp. Chase O-668','species'),(160024,158426,'Collabiinae','subtribe'),(160025,200629,'Collabium sp. Chase O-821','species'),(160026,158429,'Dilochia','genus'),(160027,160026,'Dilochia sp. Chase O-672','species'),(160028,92860,'Testudinaceae','family'),(160029,160028,'Neotestudina','genus'),(160030,160029,'Neotestudina rosatii','species'),(160031,5635,'Panellus pusillus','species'),(160032,5307,'Phlebia albomellea','species'),(160033,159987,'Zopfiaceae','family'),(160034,160033,'Zopfia','genus'),(160035,160034,'Zopfia rhizophila','species'),(160036,36046,'Elaphomyces virgatosporus','species'),(160037,41576,'Fitchia speciosa','species'),(160038,3588,'Basella excavata','species'),(160039,40760,'Collomia tinctoria','species'),(160040,40760,'Collomia tracyi','species'),(160041,40762,'Eriastrum wilcoxii','species'),(160042,493255,'Giliastrum ludens','species'),(160044,493316,'Microgilia minutiflora','species'),(160045,24584,'Loeseliastrum','genus'),(160046,160045,'Loeseliastrum schottii','species'),(160047,40757,'Cantua quercifolia','species'),(160048,1003277,'Dendrophthoe','genus'),(160049,160048,'Dendrophthoe falcata','species'),(160050,107617,'Grahamia australiana','species'),(160051,401519,'Avonia quinaria','species'),(160052,401519,'Avonia recurvata','species'),(160053,5333,'Schizophyllum fasciatum','species'),(160057,570,'Klebsiella sp. KCL-2','species'),(160058,3052,'Chlamydomonas agloeformis','species'),(160059,3052,'Chlamydomonas pseudopertusa','species'),(160060,50629,'Ricinidae','family'),(160061,160060,'Ricinus','genus'),(160062,160061,'Ricinus sp. PA18','species'),(160063,427894,'Parapediastrum biradiatum','species'),(160064,3158,'Pedinomonas tuberculata','species'),(160065,3164,'Tetraselmis carteriiformis','species'),(160066,424555,'Brunfelsia','genus'),(160067,160066,'Brunfelsia pauciflora','species'),(160068,13786,'Trebouxia aggregata','species'),(160069,34156,'Gloeotilopsis sterilis','species'),(160070,43938,'Pseudendoclonium akinetum','species'),(160071,47780,'Carteria lunzensis','species'),(160072,50630,'Actornithophilus','genus'),(160073,160072,'Actornithophilus ceruleus','species'),(160074,160072,'Actornithophilus piceus','species'),(160075,205393,'Chamaetrichon','genus'),(160076,160075,'Chamaetrichon capsulatum','species'),(160077,50630,'Amyrsidea','genus'),(160078,160077,'Amyrsidea spicula','species'),(160079,66236,'Anatoecus','genus'),(160080,160079,'Anatoecus sp. UT01','species'),(160081,160079,'Anatoecus sp. JJ08','species'),(160082,66236,'Aquanirmus','genus'),(160083,160082,'Aquanirmus occidentalis','species'),(160084,177673,'Hesperophylax','genus'),(160085,160084,'Hesperophylax designatus','species'),(160086,66236,'Archolipeurus','genus'),(160087,160086,'Archolipeurus nandu','species'),(160088,66236,'Ardeicola','genus'),(160089,160088,'Ardeicola ardeae','species'),(160090,50630,'Austromenopon','genus'),(160091,160090,'Austromenopon echinatum','species'),(160092,160090,'Austromenopon merguli','species'),(160093,138825,'Austrophilopterus sp. UT02','species'),(160094,66236,'Bedfordiella','genus'),(160095,160094,'Bedfordiella unica','species'),(160096,35635,'Bovicola','genus'),(160097,160096,'Bovicola bovis','species'),(160098,66236,'Brueelia','genus'),(160099,160098,'Brueelia marginella','species'),(160100,160098,'Brueelia sp. UT03','species'),(160101,160098,'Brueelia sp. UT04','species'),(160102,160098,'Brueelia sp. UT05','species'),(160103,160098,'Brueelia sp. UT06','species'),(160104,160098,'Brueelia sp. UT07','species'),(160105,66236,'Chelopistes','genus'),(160106,160105,'Chelopistes oculari','species'),(160107,160105,'Chelopistes texanus','species'),(160108,66236,'Colilipeurus','genus'),(160109,160108,'Colilipeurus colius','species'),(160110,50630,'Colimenopon','genus'),(160111,160110,'Colimenopon urocolius','species'),(160112,135596,'Coloceras sp. UT08','species'),(160113,66236,'Cuclotogaster','genus'),(160114,160113,'Cuclotogaster hopkinsi','species'),(160115,66236,'Cuculicola','genus'),(160116,160115,'Cuculicola atopus','species'),(160118,66236,'Docophoroides','genus'),(160119,160118,'Docophoroides brevis','species'),(160120,160118,'Docophoroides harrisoni','species'),(160122,35635,'Felicola','genus'),(160123,160122,'Felicola subrostratus','species'),(160124,66236,'Formicaricola','genus'),(160125,160124,'Formicaricola analoides','species'),(160126,66236,'Fulicoffula','genus'),(160127,160126,'Fulicoffula heliornis','species'),(160128,66236,'Goniocotes','genus'),(160129,160128,'Goniocotes sp. UT09','species'),(160130,66236,'Goniodes','genus'),(160131,160130,'Goniodes isogenos','species'),(160132,85821,'Haematomyzus','genus'),(160133,160132,'Haematomyzus elephantis','species'),(160134,66242,'Halipeurus bulweriae','species'),(160135,66250,'Harrisoniella densa','species'),(160136,138822,'Heptapsogaster minuta','species'),(160137,50630,'Hohorstiella','genus'),(160138,160137,'Hohorstiella lata','species'),(160139,160137,'Hohorstiella passerinae','species'),(160140,30005,'Hoplopleuridae','family'),(160141,160140,'Hoplopleura','genus'),(160142,160141,'Hoplopleura sciuricola','species'),(160143,50630,'Kurodaia','genus'),(160144,160143,'Kurodaia sp. UT10','species'),(160145,30005,'Polyplacidae','family'),(160146,160145,'Linognathoides','genus'),(160147,160146,'Linognathoides marmotae','species'),(160148,30259,'Troctomorpha','suborder'),(160149,160148,'Liposcelidae','family'),(160150,160149,'Liposcelis','genus'),(160151,160150,'Liposcelis sp. RP01','species'),(160152,50630,'Machaerilaemus','genus'),(160153,160152,'Machaerilaemus sp. UT11','species'),(160154,50630,'Menacanthus','genus'),(160155,160154,'Menacanthus eurysternus','species'),(160156,160154,'Menacanthus sp. UT12','species'),(160157,160154,'Menacanthus sp. UT13','species'),(160158,66236,'Mulcticola','genus'),(160159,160158,'Mulcticola sp. UT14','species'),(160160,50630,'Myrsidea','genus'),(160161,160160,'Myrsidea eisentrauti','species'),(160162,160160,'Myrsidea ledgeri','species'),(160163,160160,'Myrsidea sp. PA25','species'),(160164,66248,'Naubates harrisoni','species'),(160165,160145,'Neohaematopinus','genus'),(160166,160165,'Neohaematopinus sciuri','species'),(160167,66236,'Nyctibicola','genus'),(160168,160167,'Nyctibicola longirostris','species'),(160169,66236,'Otidoecus','genus'),(160170,160169,'Otidoecus houbarae','species'),(160171,66236,'Paragoniocotes','genus'),(160172,160171,'Paragoniocotes microgaster','species'),(160173,160171,'Paragoniocotes sp. UT15','species'),(160174,138913,'Pectinopygus bassani','species'),(160176,66236,'Penenirmus','genus'),(160177,160176,'Penenirmus zumpti','species'),(160178,160176,'Penenirmus sp. UT16','species'),(160179,160176,'Penenirmus sp. UT17','species'),(160180,66236,'Philopterus','genus'),(160181,160180,'Philopterus sp. PA15','species'),(160182,160180,'Philopterus sp. UT18','species'),(160183,160180,'Philopterus sp. UT19','species'),(160184,66236,'Picicola','genus'),(160185,160184,'Picicola capitatus','species'),(160186,66236,'Pseudolipeurus','genus'),(160187,160186,'Pseudolipeurus similis','species'),(160188,50630,'Pseudomenopon','genus'),(160189,160188,'Pseudomenopon carrikeri','species'),(160190,66236,'Quadraceps','genus'),(160191,160190,'Quadraceps punctatus','species'),(160192,160190,'Quadraceps sp. 0028','species'),(160193,138829,'Rallicola fuliginosa','species'),(160194,138829,'Rallicola sp. UT20','species'),(160195,66253,'Saemundssonia peusi','species'),(160196,66236,'Strigiphilus','genus'),(160197,160196,'Strigiphilus crucigerus','species'),(160198,160196,'Strigiphilus rostratus','species'),(160199,66236,'Struthiolipeurus','genus'),(160200,160199,'Struthiolipeurus struthionis','species'),(160201,66236,'Trichophilopterus','genus'),(160202,160201,'Trichophilopterus babakotophilus','species'),(160203,66236,'Trogoninirmus','genus'),(160204,160203,'Trogoninirmus sp. TR04','species'),(160205,66236,'Anaticola','genus'),(160206,160205,'Anaticola crassicornis','species'),(160208,88474,'Lasioglossum figueresi','species'),(160210,88474,'Lasioglossum mediterraneum','species'),(160211,160234,'Homalictus megastigmus','species'),(160212,88470,'Lasioglossum olgae','species'),(160214,88477,'Lasioglossum supralucens','species'),(160215,88470,'Lasioglossum sp. \'Cobboboonee\'','species'),(160216,6109,'Anthopleura artemisia','species'),(160217,6109,'Anthopleura asiatica','species'),(160218,6109,'Anthopleura dowii','species'),(160219,6109,'Anthopleura nigrescens','species'),(160220,31163,'Bunodosoma cavernata','species'),(160221,58803,'Epiactis prolifera','species'),(160222,403234,'Blommersia blommersae','species'),(160223,403234,'Blommersia domerguei','species'),(160225,410369,'Guibemantis liber','species'),(160226,403234,'Blommersia sarotra','species'),(160227,403234,'Blommersia wittei','species'),(160228,8465,'Caretta caretta x Lepidochelys kempii','species'),(160229,8931,'Columba oenas','species'),(160232,193568,'Nanoarchaeum equitans','species'),(160233,54258,'Ignicoccus hospitalis','species'),(160234,88544,'Homalictus','genus'),(160235,11120,'Avian infectious bronchitis virus (strain Beaudette CK)','no rank'),(160236,75669,'uncultured Herbaspirillum sp.','species'),(160237,62665,'uncultured Zoogloea sp.','species'),(160238,90877,'uncultured Cytophaga sp.','species'),(160239,28453,'Sphingobacterium sp. U1','species'),(160240,237,'Flavobacterium sp. C204B','species'),(160241,663243,'bacterium C2+6','species'),(160242,357,'Agrobacterium sp. E1+1','species'),(160243,40323,'Stenotrophomonas sp. E102','species'),(160244,59732,'Chryseobacterium sp. C2+4','species'),(160245,59732,'Chryseobacterium sp. dU1','species'),(160246,59732,'Chryseobacterium sp. dU3','species'),(160247,59732,'Chryseobacterium sp. U3','species'),(160248,59732,'Chryseobacterium sp. I19','species'),(160249,286,'Pseudomonas sp. C101A','species'),(160250,286,'Pseudomonas sp. dI1','species'),(160251,286,'Pseudomonas sp. E206','species'),(160252,286,'Pseudomonas sp. U5','species'),(160253,286,'Pseudomonas sp. 15B','species'),(160254,286,'Pseudomonas sp. dI14','species'),(160255,286,'Pseudomonas sp. C201','species'),(160256,138668,'Diplophrys marina','species'),(160257,35133,'Labyrinthula sp. f','species'),(160258,35133,'Labyrinthula sp. s','species'),(160259,35133,'Labyrinthula zosterae','species'),(160260,33675,'Labyrinthuloides yorkensis','species'),(160261,4774,'Thraustochytrium motivum','species'),(160263,29278,'Cloning vector pTZ110','species'),(160264,79059,'Tropidia sp. Chase O-241','species'),(160265,35127,'Thalassiosira antarctica','species'),(160267,106181,'Ehrlichia sp. Bom Pastor','species'),(160268,159072,'Clonostachys','genus'),(160270,50678,'Apiocera','genus'),(160271,160270,'Apiocera haruspex','species'),(160272,160270,'Apiocera philippii','species'),(160273,160270,'Apiocera sp. #1 MEI-BMW 2000','species'),(160275,160270,'Apiocera sp. #2 MEI-BMW 2000','species'),(160276,160270,'Apiocera sp. #3 MEI-BMW 2000','species'),(160277,161885,'Arenomydas','genus'),(160278,160277,'Arenomydas callosus','species'),(160279,161883,'Diochlistus','genus'),(160280,160279,'Diochlistus hackeri','species'),(160281,110564,'Bionectria solani','species'),(160282,161888,'Megascelus','genus'),(160283,160282,'Megascelus albovillosus','species'),(160284,161883,'Mitrodetus','genus'),(160285,160284,'Mitrodetus australis','species'),(160287,161884,'Nemomydas','genus'),(160288,160287,'Nemomydas pantherinus','species'),(160289,110564,'Bionectria aureofulvella','species'),(160290,110564,'Bionectria byssicola','species'),(160291,110564,'Bionectria capitata','species'),(160296,110564,'Bionectria kowhai','species'),(160298,110564,'Bionectria levigata','species'),(160300,110564,'Bionectria oblongispora','species'),(160302,110564,'Bionectria pseudochroleuca','species'),(160303,110564,'Bionectria pseudostriata','species'),(160305,110564,'Bionectria rossmaniae','species'),(160306,110564,'Bionectria samuelsii','species'),(160309,110564,'Bionectria subquaternata','species'),(160312,160316,'Rhaphiomydas terminatus','species'),(160313,160312,'Rhaphiomydas terminatus abdominalis','subspecies'),(160315,160268,'Clonostachys agrawalii','species'),(160316,161886,'Rhaphiomydas','genus'),(160317,161887,'Rhopalia','genus'),(160318,160317,'Rhopalia sp. MEI-BMW 2000','species'),(160319,161888,'Tongamya','genus'),(160320,160319,'Tongamya stuckenbergi','species'),(160324,160268,'Clonostachys rhizophaga','species'),(160326,122660,'Clonostachys compactiuscula','no rank'),(160327,141165,'Hylurgops sp. HLH04','species'),(160328,57061,'Hypothenemus sp. SCA06','species'),(160329,159923,'Scolytus multistriatus','species'),(160330,164095,'Bigenerina sp. 31','species'),(160331,192386,'Eggerelloides scaber','species'),(160332,164094,'Cylindrogullmia alba','species'),(160333,164093,'Cribrothalammina alba','species'),(160334,164096,'Psammophaga simplora','species'),(160335,39593,'Allogromia crystallifera','species'),(160336,164069,'Crithionina granum','species'),(160337,164069,'Crithionina delacai','species'),(160338,164085,'Saccodendron limosum','species'),(160339,164092,'Allogromiina sp. A1182','species'),(160340,164092,'Allogromiina sp. A664','species'),(160341,164092,'Allogromiina sp. A136','species'),(160342,164092,'Allogromiina sp. A131','species'),(160343,164092,'Allogromiina sp. A119','species'),(160344,164092,'Allogromiina sp. A121','species'),(160345,164092,'Allogromiina sp. 46','species'),(160346,164092,'Allogromiina sp. 50','species'),(160347,164092,'Allogromiina sp. 26','species'),(160348,164092,'Allogromiina sp. 27','species'),(160349,164092,'Allogromiina sp. 33','species'),(160350,164092,'Allogromiina sp. 52','species'),(160352,164092,'Allogromiina sp. 51','species'),(160353,164092,'Allogromiina sp. 29','species'),(160354,164092,'Allogromiina sp. 6','species'),(160355,196920,'Allogromiidae','family'),(160356,160355,'Boderia','genus'),(160357,29178,'Saccaminidae','family'),(160358,12195,'Pepper yellow mosaic virus','species'),(160359,48920,'Chionophila tweedyi','species'),(160360,68861,'Collinsia parviflora','species'),(160361,216803,'Pennellianthus','genus'),(160362,160361,'Pennellianthus frutescens','species'),(160363,69923,'Penstemon azureus','species'),(160364,69923,'Penstemon barbatus','species'),(160365,160364,'Penstemon barbatus subsp. torreyi','subspecies'),(160366,69923,'Penstemon davidsonii','species'),(160367,69923,'Penstemon debilis','species'),(160368,69923,'Penstemon deustus','species'),(160369,69923,'Penstemon dissectus','species'),(160370,69923,'Penstemon ellipticus','species'),(160371,69923,'Penstemon fruticosus','species'),(160372,69923,'Penstemon heterophyllus','species'),(160373,69923,'Penstemon lyallii','species'),(160374,69923,'Penstemon montanus','species'),(160375,69923,'Penstemon peckii','species'),(160376,69923,'Penstemon personatus','species'),(160377,69923,'Penstemon pinifolius','species'),(160378,69923,'Penstemon rostriflorus','species'),(160379,69923,'Penstemon rupicola','species'),(160380,69923,'Penstemon speciosus','species'),(160381,216813,'Teedia','genus'),(160382,160381,'Teedia lucida','species'),(160383,39249,'Scrophularia peregrina','species'),(160384,133320,'Freylinia lanceolata','species'),(160385,1510,'Clostridium stercorarium subsp. leptospartum','subspecies'),(160386,1716,'Corynebacterium casei','species'),(160388,5598,'Alternaria dianthicola','species'),(160389,5598,'Alternaria longipes','species'),(160390,5598,'Alternaria protenta','species'),(160391,5598,'Alternaria tagetica','species'),(160392,5598,'Alternaria zinnae','species'),(160393,286,'Pseudomonas sp. ML2','species'),(160394,278171,'Barbatula','genus'),(160395,662,'Vibrio sp. C33','species'),(160396,59732,'Chryseobacterium defluvii','species'),(160397,265,'Paracoccus sp. T231','species'),(160399,29122,'Oryzomys couesi','species'),(160400,98660,'Zapus hudsonius','species'),(160401,216803,'Russelia','genus'),(160402,160401,'Russelia equisetiformis','species'),(160403,29856,'Clonostachys rosea f. nigrovirens','forma'),(160404,1485,'Clostridium lactatifermentans','species'),(160405,23129,'Pittosporum arborescens','species'),(160406,23129,'Pittosporum argentifolium','species'),(160407,23129,'Pittosporum balfourii','species'),(160408,23129,'Pittosporum coccineum','species'),(160409,23129,'Pittosporum confertiflorum','species'),(160410,23129,'Pittosporum cornifolium','species'),(160411,23129,'Pittosporum flocculosum','species'),(160412,23129,'Pittosporum gatopense','species'),(160413,23129,'Pittosporum gayanum','species'),(160414,23129,'Pittosporum glabrum','species'),(160415,23129,'Pittosporum halophilum','species'),(160416,23129,'Pittosporum hosmeri','species'),(160417,23129,'Pittosporum kauaiense','species'),(160418,23129,'Pittosporum koghiense','species'),(160419,23129,'Pittosporum lanipetalum','species'),(160420,23129,'Pittosporum oreophilum','species'),(160421,23129,'Pittosporum rhytidocarpum','species'),(160422,23129,'Pittosporum rigidum','species'),(160423,23129,'Pittosporum terminalioides','species'),(160424,23129,'Pittosporum turneri','species'),(160425,23129,'Pittosporum yunckeri','species'),(160426,23129,'Pittosporum taitense','species'),(160427,116706,'Potamoidea','superfamily'),(160428,160427,'Potamidae','family'),(160429,219131,'Amauria','genus'),(160430,160429,'Amauria rotundifolia','species'),(160431,132427,'Afgekia mahidolae','species'),(160432,121871,'Haloterrigena sp. arg-4','species'),(160433,543,'Samsonia','genus'),(160434,160433,'Samsonia erythrinae','species'),(160435,117568,'Nimbya','genus'),(160436,160435,'Nimbya gomphrenae','species'),(160437,204510,'Chaetosphaeridiaceae','family'),(160439,96475,'Mesostigmatales','order'),(160440,65495,'Dorvilleidae','family'),(160441,160440,'Dorvillea','genus'),(160443,33194,'Bipolaris sp. 2','species'),(160444,33194,'Bipolaris sp. 3','species'),(160445,33194,'Bipolaris sp. 4','species'),(160446,33194,'Bipolaris sp. 5','species'),(160447,39107,'Hydromys','genus'),(160448,160447,'Hydromys chrysogaster','species'),(160453,1350,'Enterococcus gilvus','species'),(160454,1350,'Enterococcus pallens','species'),(160455,29105,'Calomys fecundus','species'),(160456,29105,'Calomys venustus','species'),(160457,29105,'Calomys sp.','species'),(160460,34451,'Cortinarius sp. TH6417','species'),(160461,34451,'Cortinarius sp. TH7472','species'),(160462,34451,'Cortinarius achrous','species'),(160463,34451,'Cortinarius alboroseus','species'),(160464,34451,'Cortinarius alboviolaceus','species'),(160465,34451,'Cortinarius arcuatorum','species'),(160466,34451,'Cortinarius castoreus','species'),(160467,34451,'Cortinarius collariatus','species'),(160468,34451,'Cortinarius collinitus','species'),(160469,34451,'Cortinarius dulciolens','species'),(160470,34451,'Cortinarius elacatipus','species'),(160471,34451,'Cortinarius elaiochrous','species'),(160472,34451,'Cortinarius mariae','species'),(160473,34451,'Cortinarius meleagris','species'),(160474,34451,'Cortinarius ochraceoazureus','species'),(160475,34451,'Cortinarius paradoxus','species'),(160476,34451,'Cortinarius purpurellus','species'),(160477,34451,'Cortinarius sarmienti','species'),(160478,34451,'Cortinarius subcastanellus','species'),(160479,34451,'Cortinarius talus','species'),(160480,34451,'Cortinarius taylorianus','species'),(160481,34453,'Hebeloma fastibile','species'),(160482,34450,'Protoglossum','genus'),(160483,160482,'Protoglossum luteum','species'),(160484,11013,'Discula destructiva virus 2','species'),(160485,119220,'Influenza A virus (A/quail/Oregon/20719/86(H5N2))','no rank'),(160486,418101,'Plasmodium atheruri','species'),(160487,44249,'Paenibacillus turicensis','species'),(160488,303,'Pseudomonas putida KT2440','no rank'),(160489,303,'Pseudomonas putida PRS1','no rank'),(160490,301447,'Streptococcus pyogenes M1 GAS','no rank'),(160491,301449,'Streptococcus pyogenes str. Manfredo','no rank'),(160492,2371,'Xylella fastidiosa 9a5c','no rank'),(160493,123694,'Pseudomugilidae','family'),(160494,160493,'Pseudomugil','genus'),(160495,160494,'Pseudomugil signifer','species'),(160496,121175,'Rana aurora','species'),(160497,121175,'Rana cascadae','species'),(160499,121175,'Rana boylii','species'),(160500,121175,'Rana muscosa','species'),(160502,27382,'Scutellospora persica','species'),(160504,764966,'Leptochelia','genus'),(160505,160504,'Leptochelia dubia','species'),(160506,160504,'Leptochelia forresti','species'),(160507,160504,'Leptochelia rapax','species'),(160508,92845,'cf. Phialophora LCP-01-4479','species'),(160509,123170,'Myrmecophila cf. tibicinus MWC1234','species'),(160510,4107,'Solanum cardiophyllum','species'),(160511,4173,'Veronica officinalis','species'),(160512,4173,'Veronica arguta','species'),(160513,33358,'Pentatomidae','family'),(160514,74855,'Terfezia leptoderma','species'),(160515,74855,'Terfezia trappei','species'),(160516,5186,'Tirmania','genus'),(160517,160516,'Tirmania nivea','species'),(160518,160516,'Tirmania pinoyi','species'),(160519,78773,'Eulophia graminea','species'),(160520,158404,'Geodorum','genus'),(160521,160520,'Geodorum densiflorum','species'),(160522,160523,'Amitostigma pinguiculum','species'),(160523,158366,'Amitostigma','genus'),(160524,14366,'Cymbidium bicolor','species'),(160525,14366,'Cymbidium cyperifolium','species'),(160526,14366,'Cymbidium dayanum','species'),(160527,14366,'Cymbidium defoliatum','species'),(160528,14366,'Cymbidium eburneum','species'),(160529,14366,'Cymbidium elegans','species'),(160530,14366,'Cymbidium erythraeum','species'),(160531,14366,'Cymbidium floribundum','species'),(160532,14366,'Cymbidium hookerianum','species'),(160533,14366,'Cymbidium iridioides','species'),(160534,14366,'Cymbidium mastersii','species'),(160535,160531,'Cymbidium floribundum var. pumilum','varietas'),(160536,14366,'Cymbidium suavissimum','species'),(160537,14366,'Cymbidium tigrinum','species'),(160538,14366,'Cymbidium tracyanum','species'),(160539,14366,'Cymbidium wenshanense','species'),(160540,14366,'Cymbidium wilsonii','species'),(160541,274794,'Alphestes','genus'),(160542,160541,'Alphestes immaculatus','species'),(160543,160541,'Alphestes multiguttatus','species'),(160544,751757,'Dactyloctenium','genus'),(160545,160544,'Dactyloctenium radulans','species'),(160546,147435,'Diplachne','genus'),(160547,160546,'Diplachne fusca','species'),(160548,751763,'Eragrostiella','genus'),(160549,160548,'Eragrostiella brachyphylla','species'),(160550,38413,'Eragrostis australasica','species'),(160551,38413,'Eragrostis bicolor','species'),(160552,38413,'Eragrostis grandis','species'),(160553,751762,'Leptochloa','genus'),(160554,1245303,'Disakisperma dubia','species'),(160555,751767,'Monanthochloe','genus'),(160556,38593,'Distichlis littoralis','species'),(160557,58090,'Muhlenbergia sylvatica','species'),(160558,58090,'Muhlenbergia wrightii','species'),(160560,38593,'Distichlis eludens','species'),(160561,38730,'Sporobolus contractus','species'),(160562,751753,'Tetrachne','genus'),(160563,160562,'Tetrachne dregei','species'),(160564,110910,'Tridens flavus','species'),(160565,66044,'Triodia scariosa','species'),(160566,751750,'Triraphis','genus'),(160567,110891,'Lepturus schlechteri','species'),(160568,751760,'Tuctoria','genus'),(160569,160568,'Tuctoria greenei','species'),(160570,751760,'Neostapfia','genus'),(160571,160570,'Neostapfia colusana','species'),(160573,58090,'Muhlenbergia cenchroides','species'),(160574,66011,'Chloris canterae','species'),(160575,66011,'Chloris pycnothrix','species'),(160576,751769,'Buchloe','genus'),(160577,160576,'Buchloe dactyloides','species'),(160578,751757,'Gymnopogon','genus'),(160579,160578,'Gymnopogon brevifolius','species'),(160580,751762,'Oxychloris','genus'),(160581,160580,'Oxychloris scariosa','species'),(160583,58090,'Muhlenbergia paniculata','species'),(160584,751762,'Tetrapogon','genus'),(160585,160584,'Tetrapogon tenellus','species'),(160586,110882,'Enteropogon dolichostachyus','species'),(160587,751751,'Cottea','genus'),(160588,160587,'Cottea pappophoroides','species'),(160589,42049,'Enneapogon glaber','species'),(160590,42049,'Enneapogon scoparius','species'),(160591,15377,'Calamovilfa gigantea','species'),(160592,751761,'Vaseyochloa','genus'),(160593,160592,'Vaseyochloa multinervosa','species'),(160594,131061,'Drachiella liaoii','species'),(160595,27605,'Eubalaena australis','species'),(160596,11757,'Mouse mammary tumor virus 17','no rank'),(160597,91373,'Diplonema sp. ATCC 50225','species'),(160598,191814,'Rhynchopus','genus'),(160599,160598,'Rhynchopus sp. ATCC 50231','species'),(160600,2960,'Amphidinium asymmetricum','species'),(160601,2960,'Amphidinium corpulentum','species'),(160602,2960,'Amphidinium herdmanii','species'),(160603,2960,'Amphidinium longum','species'),(160604,2960,'Amphidinium massartii','species'),(160605,2960,'Amphidinium semilunatum','species'),(160606,2912,'Gonyaulax cochlea','species'),(160607,60594,'Gyrodinium dorsum','species'),(160610,2867,'Peridinium umbonatum','species'),(160611,54902,'Scrippsiella sweeneyae','species'),(160612,66472,'Pentapharsodinium sp. CCMP771','species'),(160613,2910,'Glenodiniineae','family'),(160614,160613,'Glenodiniopsis','genus'),(160615,160614,'Glenodiniopsis steinii','species'),(160616,79895,'Haplozoon','genus'),(160617,160616,'Haplozoon axiothellae','species'),(160618,66803,'Kryptoperidinium','genus'),(160619,160618,'Kryptoperidinium foliaceum','species'),(160620,40984,'Lingulodinium','genus'),(160621,160620,'Lingulodinium polyedrum','species'),(160622,33834,'Adenoides','genus'),(160623,160622,'Adenoides eludens','species'),(160628,57665,'Sulfurospirillum sp. Am-N','species'),(160629,57665,'Sulfurospirillum sp. 18.1','species'),(160630,122728,'epsilon proteobacterium 18.2','species'),(160632,237,'Flavobacterium sp. F3','species'),(160633,507,'Alcaligenes sp. F4','species'),(160634,286,'Pseudomonas sp. HR 13','species'),(160635,286,'Pseudomonas sp. HR 26','species'),(160636,29278,'Fusion protein expression vector pTAG2K','species'),(160637,82761,'Arcturidae','family'),(160638,160637,'Antarcturus','genus'),(160639,160638,'Antarcturus hempeli','species'),(160640,113554,'Dinophyceae sp. CCMP421','species'),(160641,160638,'Antarcturus hodgsoni','species'),(160642,160638,'Antarcturus polaris','species'),(160643,160638,'Antarcturus sp. 1-Held','species'),(160644,160638,'Antarcturus spinacoronatus','species'),(160645,160637,'Chaetarcturus','genus'),(160646,160645,'Chaetarcturus adareanus','species'),(160647,160645,'Chaetarcturus bovinus','species'),(160648,160645,'Chaetarcturus longispinosus','species'),(160649,160637,'Furcarcturus','genus'),(160650,160649,'Furcarcturus polarsterni','species'),(160651,29278,'Peptide display vector fth1','species'),(160652,10194,'Brachionus patulus','species'),(160653,286589,'Naegleria sp. PNCA-1','species'),(160654,286589,'Naegleria sp. PNCB-1','species'),(160655,286589,'Naegleria sp. PNMA-1','species'),(160656,286589,'Naegleria sp. PNML','species'),(160657,286589,'Naegleria sp. PNMR-1','species'),(160658,286589,'Naegleria sp. PNTL','species'),(160659,5761,'Naegleria philippinensis','species'),(160660,118884,'Thiobacillus prosperus','species'),(160661,893,'Desulfobulbus mediterraneus','species'),(160662,1386,'Bacillus sp. UM14','species'),(160663,49928,'bacterium A16s','species'),(160664,49928,'bacterium B16S','species'),(160665,49928,'bacterium C16S','species'),(160666,49928,'bacterium BSislt4','species'),(160667,49928,'bacterium BSislt10','species'),(160668,49928,'bacterium BSislt25','species'),(160669,49928,'bacterium BSislt23','species'),(160670,49928,'bacterium BSislt32','species'),(160671,49928,'bacterium Skdkislt1','species'),(160672,49928,'bacterium Skdkislt2','species'),(160673,49928,'bacterium Skdkislt3','species'),(160674,543,'Raoultella','genus'),(160675,88472,'Lasioglossum albocinctum','species'),(160676,37891,'Halicryptus','genus'),(160677,160676,'Halicryptus spinulosus','species'),(160678,120983,'Amphiporus sp. MWS-2001','species'),(160679,56913,'Asterella bachmannii','species'),(160680,56913,'Asterella innovans','species'),(160681,56913,'Asterella leptophylla','species'),(160682,56913,'Asterella lindenbergiana','species'),(160683,56913,'Asterella macropoda','species'),(160684,56913,'Asterella multiflora','species'),(160685,4631,'Costus pulverulentus','species'),(160686,4627,'Canna glauca','species'),(160688,4622,'Calathea foliosa','species'),(160689,103837,'Nonomuraea roseoviolacea subsp. carminata','subspecies'),(160690,4640,'Musa ornata','species'),(160691,10493,'Tiger frog virus','no rank'),(160695,246185,'Antarctic yeast CBS 8923','species'),(160696,45426,'epacrid root endophyte EI1-1','species'),(160697,286,'Pseudomonas sp. 7/156','species'),(160698,286,'Pseudomonas sp. 30-2','species'),(160699,357,'Agrobacterium larrymoorei','species'),(160700,31993,'Albibacter','genus'),(160701,274794,'Anyperodon','genus'),(160702,160701,'Anyperodon leucogrammicus','species'),(160704,91742,'Cephalopholis cruentata','species'),(160705,91742,'Cephalopholis fulva','species'),(160707,91742,'Cephalopholis panamensis','species'),(160708,91742,'Cephalopholis sonnerati','species'),(160709,91742,'Cephalopholis urodeta','species'),(160710,160711,'Dermatolepis dermatolepis','species'),(160711,274794,'Dermatolepis','genus'),(160712,1208316,'Hyporthodus acanthistius','species'),(160713,94231,'Epinephelus adscensionis','species'),(160714,94231,'Epinephelus analogus','species'),(160715,94231,'Epinephelus areolatus','species'),(160716,94231,'Epinephelus cifuentesi','species'),(160717,94231,'Epinephelus drummondhayi','species'),(160718,94231,'Epinephelus fasciatus','species'),(160719,1208316,'Hyporthodus flavolimbatus','species'),(160720,94231,'Epinephelus guttatus','species'),(160721,94231,'Epinephelus itajara','species'),(160722,94231,'Epinephelus labriformis','species'),(160723,1208316,'Hyporthodus mystacinus','species'),(160724,1208316,'Hyporthodus nigritus','species'),(160725,1208316,'Hyporthodus niphobles','species'),(160726,1208316,'Hyporthodus niveatus','species'),(160727,94231,'Epinephelus striatus','species'),(160728,94231,'Epinephelus undulosus','species'),(160729,103819,'Mycteroperca jordani','species'),(160730,103819,'Mycteroperca phenax','species'),(160731,103819,'Mycteroperca rosacea','species'),(160732,274794,'Paranthias','genus'),(160733,160732,'Paranthias colonus','species'),(160734,134629,'Plectropomus leopardus','species'),(160735,134629,'Plectropomus maculatus','species'),(160736,103819,'Mycteroperca venenosa','species'),(160737,274796,'Pogonoperca','genus'),(160738,160737,'Pogonoperca punctata','species'),(160739,274793,'Pronotogrammus','genus'),(160740,160739,'Pronotogrammus multifasciatus','species'),(160741,274796,'Rypticus','genus'),(160742,160741,'Rypticus saponaceus','species'),(160743,8139,'Oreochromis mweruensis','species'),(160745,8139,'Oreochromis variabilis','species'),(160746,6109,'Anthopleura carneola','species'),(160747,6109,'Anthopleura handi','species'),(160748,6109,'Anthopleura sola','species'),(160749,6109,'Anthopleura sp. JG-2001','species'),(160750,11120,'Avian infectious bronchitis virus (strain Beaudette US)','no rank'),(160751,160355,'Gloiogullmia','genus'),(160752,160751,'Gloiogullmia eurystoma','species'),(160753,11711,'Simian immunodeficiency virus 17E-Fr','no rank'),(160754,11711,'Simian immunodeficiency virus 17E-Cl','no rank'),(160755,36252,'Carduelis atrata','species'),(160756,36252,'Carduelis barbata','species'),(160757,36252,'Carduelis cannabina','species'),(160760,36252,'Carduelis spinus','species'),(160761,30424,'Emberiza elegans','species'),(160763,28108,'Alteromonas macleodii subsp. abyssi','subspecies'),(160764,7953,'Candidia','genus'),(160765,160764,'Candidia barbatus','species'),(160766,136828,'Varicorhinus barbatulus','species'),(160767,838,'Prevotella sp. CH16.6','species'),(160768,235261,'Actinotus','genus'),(160769,160768,'Actinotus helianthi','species'),(160770,507442,'Arctopus','genus'),(160771,160770,'Arctopus echinatus','species'),(160772,52507,'Azorella selago','species'),(160773,241777,'Dichosciadium','genus'),(160774,160773,'Dichosciadium ranunculaceum','species'),(160775,241777,'Diplaspis','genus'),(160776,160775,'Diplaspis hydrocotyle','species'),(160783,76190,'Parnassius stubbendorfii standfussi','subspecies'),(160784,76190,'Parnassius stubbendorfii koreanus','subspecies'),(160786,76190,'Parnassius stubbendorfii hoenei','subspecies'),(160787,35588,'Myxobolus cyprini','species'),(160788,35588,'Myxobolus musculi','species'),(160789,35588,'Myxobolus pseudodispar','species'),(160790,28982,'Taxodium distichum var. imbricarium','varietas'),(160791,13687,'Sphingomonas wittichii','species'),(160792,862261,'Caldanaerobius zeae','species'),(160793,44249,'Paenibacillus sp. NEM1','species'),(160794,186817,'Filobacillus','genus'),(160795,186818,'Ureibacillus','genus'),(160796,10242,'Skunkpox virus','species'),(160797,10243,'Elephantpox virus','no rank'),(160798,188709,'Marinitoga','genus'),(160799,44249,'Paenibacillus borealis','species'),(160800,403,'Methylosarcina','genus'),(160801,8139,'Oreochromis jipe','species'),(160802,1315722,'Coptodon bemini','species'),(160803,29278,'Cloning vector pJAP8','species'),(160804,97930,'uncultured haloarchaeon','species'),(160805,119977,'Acidithiobacillus sp. KSC1','species'),(160806,119977,'Acidithiobacillus sp. NO-8','species'),(160807,119977,'Acidithiobacillus sp. NO-25','species'),(160808,119977,'Acidithiobacillus ferrivorans','species'),(160809,522,'Acidiphilium sp. NO-13','species'),(160810,522,'Acidiphilium sp. NO-14','species'),(160811,522,'Acidiphilium sp. NO-17','species'),(160812,50709,'Acidocella sp. NO-12','species'),(160813,50714,'Acidisphaera sp. NO-15','species'),(160814,70411,'Frateuria sp. NO-16','species'),(160815,655606,'Leptospirillum sp. NOen1','species'),(160817,34820,'Sebastes joyneri','species'),(160818,34820,'Sebastes inermis','species'),(160819,34820,'Sebastes owstoni','species'),(160820,5774,'Amoeba leningradensis','species'),(160821,35218,'Chaos','genus'),(160822,160821,'Chaos nobile','species'),(160823,160821,'Chaos carolinense','species'),(160824,2053,'Gordonia sp. Kb2','species'),(160825,283,'Comamonas koreensis','species'),(160826,1839,'Nocardioides aquaticus','species'),(160827,104433,'Castniidae','family'),(160828,160827,'Synemoninae','subfamily'),(160829,160828,'Synemon','genus'),(160830,160829,'Synemon plana','species'),(160831,160829,'Synemon selene','species'),(160832,160829,'Synemon parthenoides','species'),(160833,160829,'Synemon leucospila','species'),(160834,160829,'Synemon catocaloides','species'),(160835,160829,'Synemon magnifica','species'),(160836,160829,'Synemon collecta','species'),(160837,66921,'Benedenia rohdei','species'),(160838,66921,'Benedenia seriolae','species'),(160839,56741,'Alstroemeria hybrid cultivar','species'),(160841,327830,'Campoletis sp. ichnovirus','species'),(160842,12195,'Narcissus late season yellows virus','species'),(160843,12195,'Narcissus yellow stripe virus','species'),(160844,12163,'Narcissus common latent virus','species'),(160845,1510,'Clostridium stercorarium subsp. stercorarium','subspecies'),(160846,63742,'Natrialba taiwanensis','species'),(160847,38386,'Hymenophyllum apiculatum','species'),(160848,449658,'Didymoglossum baileyanum','species'),(160849,38386,'Hymenophyllum ferrugineum','species'),(160850,38386,'Hymenophyllum hirsutum','species'),(160851,38386,'Hymenophyllum lanceolatum','species'),(160852,38386,'Hymenophyllum polyanthos','species'),(160853,38386,'Hymenophyllum secundum','species'),(160855,38386,'Hymenophyllum caespitosa','species'),(160856,38386,'Hymenophyllum taeniatum','species'),(160857,50301,'Astrotricha sp. \'Isabella\'','species'),(160858,5340,'Agaricus augustus','species'),(160859,37314,'Lepiota oreadiformis','species'),(160860,5230,'Auricularia delicata','species'),(160861,5230,'Auricularia fuscosuccinea','species'),(160862,5230,'Auricularia mesenterica','species'),(160863,5251,'Ceratobasidium pseudocornigerum','species'),(160864,5324,'Trametes gibbosa','species'),(160865,139299,'Ditiola haasii','species'),(160866,139302,'Femsjonia peziziformis','species'),(160867,5255,'Dacrymyces variisporus','species'),(160868,34426,'Exidiopsis','genus'),(160869,160868,'Exidiopsis sp. FO 46291','species'),(160870,139329,'Heterochaete sp. USJ 55639','species'),(160871,56488,'Tomentellopsis','genus'),(160872,160871,'Tomentellopsis echinospora','species'),(160873,160871,'Tomentellopsis zygodesmoides','species'),(160874,160871,'Tomentellopsis bresadoliana','species'),(160875,160871,'Tomentellopsis submollis','species'),(160876,160871,'Tomentellopsis sp. TAA-181590','species'),(160877,160871,'Tomentellopsis sp. Beige/L1','species'),(160878,160871,'Tomentellopsis sp. TSHY2','species'),(160879,160871,'Tomentellopsis sp. TSHY1','species'),(160880,160871,'Tomentellopsis sp. TAA-15977','species'),(160881,160871,'Tomentellopsis sp. TAA-159774','species'),(160882,160871,'Tomentellopsis sp. TAA-159819','species'),(160883,160871,'Tomentellopsis sp. Pink/L2','species'),(160884,160871,'Tomentellopsis sp. TAA-181552','species'),(160885,139315,'Basidiodendron caesiocinereum var. caesiocinereum','varietas'),(160886,139315,'Basidiodendron caesiocinereum var. trachysporum','varietas'),(160887,139313,'Basidiodendron cinereum','species'),(160888,139313,'Basidiodendron eyrei','species'),(160889,139313,'Basidiodendron grandinioides','species'),(160890,139313,'Basidiodendron rimosum','species'),(160891,139305,'Bourdotia galzinii','species'),(160892,34426,'Ceratosebacina','genus'),(160893,160892,'Ceratosebacina calospora','species'),(160894,34426,'Ductifera','genus'),(160895,160894,'Ductifera pululahuana','species'),(160896,160894,'Ductifera sucina','species'),(160897,34426,'Eichleriella','genus'),(160898,160897,'Eichleriella deglubens','species'),(160899,5218,'Exidia japonica','species'),(160900,5218,'Exidia pithya','species'),(160901,5218,'Exidia saccharina','species'),(160902,5218,'Exidia truncata','species'),(160903,160868,'Exidiopsis calcea','species'),(160904,160868,'Exidiopsis gloeophora','species'),(160905,160868,'Exidiopsis grisea','species'),(160906,143596,'Guepiniopsis buccina','species'),(160907,139329,'Heterochaete hirneoloides','species'),(160908,139329,'Heterochaete shearii','species'),(160909,297313,'Sebacinaceae','family'),(160910,80757,'Sebacina aff. epigaea MW 526','species'),(160911,80757,'Sebacina cf. vermifera sensu Warcup & Talbot','species'),(160912,260899,'Heterochaetella','genus'),(160913,160912,'Heterochaetella brachyspora','species'),(160914,34427,'Hyaloria','genus'),(160915,160914,'Hyaloria pilacre','species'),(160916,34427,'Myxarium','genus'),(160917,160916,'Myxarium granulum','species'),(160918,160916,'Myxarium grilletii','species'),(160919,160916,'Myxarium mesonucleatum','species'),(160920,160916,'Myxarium nucleatum','species'),(160921,160916,'Myxarium subhyalinum','species'),(160922,34427,'Protodontia','genus'),(160923,160922,'Protodontia subgelatinosa','species'),(160924,34427,'Protomerulius','genus'),(160925,160924,'Protomerulius africanus','species'),(160926,160924,'Protomerulius brasiliensis','species'),(160927,34427,'Tremiscus','genus'),(160928,160927,'Tremiscus helvelloides','species'),(160929,160916,'Myxarium sp. FO 35744','species'),(160930,34427,'Tremellodendropsis','genus'),(160931,160930,'Tremellodendropsis sp. USJ 54427','species'),(160932,139379,'Hymenochaete rubiginosa','species'),(160933,81064,'Merulius','genus'),(160935,68743,'Pluteus pouzarianus','species'),(160936,68745,'Stropharia albonitens','species'),(160937,34448,'Marasmius graminum','species'),(160938,90910,'Acoela sp. LOTHR-2001','species'),(160940,160909,'Craterocolla','genus'),(160941,160940,'Craterocolla cerasi','species'),(160942,5235,'Efibulobasidium rolleyi','species'),(160943,80757,'Sebacina dimitica','species'),(160944,80757,'Sebacina incrustans','species'),(160945,160909,'Tremelloscypha','genus'),(160946,160945,'Tremelloscypha gelatinosa','species'),(160947,78711,'Calopogon barbatus','species'),(160948,78711,'Calopogon multiflorus','species'),(160949,78711,'Calopogon oklahomensis','species'),(160950,78711,'Calopogon pallidus','species'),(160951,78712,'Calopogon tuberosus var. latifolius','varietas'),(160952,78712,'Calopogon tuberosus var. simpsonii','varietas'),(160953,78712,'Calopogon tuberosus var. tuberosus','varietas'),(160954,124417,'Chaunopycnis pustulata','species'),(160955,124426,'Ustilaginoidea dichronemae','species'),(160956,307520,'Nalanthamala','genus'),(160957,160956,'Nalanthamala squamicola','species'),(160958,84111,'Eggerthella sp. MLG043','species'),(160959,1485,'cf. Clostridium sp. MLG055','species'),(160960,34427,'Stypella','genus'),(160961,160960,'Stypella vermiformis','species'),(160962,80757,'Sebacina epigaea','species'),(160963,8176,'Acanthopagrus australis','species'),(160964,27577,'Rhacophorinae','subfamily'),(160965,27577,'Buergeriinae','subfamily'),(160966,29278,'Cloning vector pRTHSP70-lacZ','species'),(160967,29278,'Cloning vector pRTHSP70-GFP','species'),(160968,85620,'Cherry little leaf phytoplasma','species'),(160969,85623,'Blueberry proliferation phytoplasma','species'),(160970,1663,'Arthrobacter sp. K-1','species'),(160971,469,'Acinetobacter sp. DL-28','species'),(160972,51352,'Bathymodiolus symbiont pMMOA-1','species'),(160974,9434,'Myotis welwitschii','species'),(160977,72130,'Lasiurus sp.','species'),(160978,160922,'Protodontia piceicola','species'),(160979,50932,'Pertusaria hemisphaerica','species'),(160980,50932,'Pertusaria lactea','species'),(160981,50931,'Thamnochrolechia','genus'),(160982,160981,'Thamnochrolechia verticillata','species'),(160983,50931,'Varicellaria','genus'),(160984,160983,'Varicellaria rhodocarpa','species'),(160985,2745,'Halomonas sp. C6','species'),(160986,45186,'Zelkova carpinifolia','species'),(160987,45186,'Zelkova sicula','species'),(160988,45186,'Zelkova abelicea','species'),(160989,153976,'Anaphothrips','genus'),(160991,169663,'Houstonia','genus'),(160992,160991,'Houstonia acerosa','species'),(160994,160991,'Houstonia canadensis','species'),(160995,160991,'Houstonia humifusa','species'),(160997,160991,'Houstonia ouachitana','species'),(160998,160991,'Houstonia procumbens','species'),(160999,160991,'Houstonia purpurea','species'),(161000,160999,'Houstonia purpurea var. calycosa','varietas'),(161001,160999,'Houstonia purpurea var. montana','varietas'),(161002,160999,'Houstonia purpurea var. purpurea','varietas'),(161003,160991,'Houstonia pusilla','species'),(161004,160991,'Houstonia rubra','species'),(161005,160991,'Houstonia serpyllifolia','species'),(161006,160991,'Houstonia wrightii','species'),(161007,169663,'Oldenlandiopsis','genus'),(161008,161007,'Oldenlandiopsis callitrichoides','species'),(161009,153976,'Heliothrips','genus'),(161011,45054,'Taeniothrips picipes','species'),(161012,45057,'Thrips angusticeps','species'),(161013,45057,'Thrips palmi','species'),(161014,45057,'Thrips tabaci','species'),(161015,119210,'Influenza A virus (A/England/42/1972.var (H3N2))','no rank'),(161016,262675,'Vasconcellea microcarpa','species'),(161017,3647,'Cylicomorpha','genus'),(161018,161017,'Cylicomorpha parviflora','species'),(161019,3647,'Jacaratia','genus'),(161020,161019,'Jacaratia corumbensis','species'),(161021,3647,'Jarilla','genus'),(161022,161021,'Jarilla chocola','species'),(161023,161021,'Jarilla heterophylla','species'),(161024,3734,'Moringa arborea','species'),(161025,3734,'Moringa borziana','species'),(161026,3734,'Moringa concanensis','species'),(161027,3734,'Moringa drouhardii','species'),(161028,3734,'Moringa hildebrandtii','species'),(161029,3734,'Moringa longituba','species'),(161030,3734,'Moringa ovalifolia','species'),(161031,3734,'Moringa peregrina','species'),(161032,3734,'Moringa rivae','species'),(161033,3734,'Moringa ruspoliana','species'),(161034,3734,'Moringa stenopetala','species'),(161035,39211,'Amblypneustes','genus'),(161036,161035,'Amblypneustes grandis','species'),(161037,161035,'Amblypneustes formosus','species'),(161038,161035,'Amblypneustes leucoglobus','species'),(161039,161035,'Amblypneustes ovum','species'),(161040,161035,'Amblypneustes pachistus','species'),(161041,161035,'Amblypneustes pallidus','species'),(161042,7675,'Genocidaridae','family'),(161043,161042,'Genocidaris','genus'),(161044,161043,'Genocidaris maculata','species'),(161045,56113,'Holopneustes inflatus','species'),(161046,56113,'Holopneustes porosissimus','species'),(161047,39211,'Microcyphus','genus'),(161048,161047,'Microcyphus annulatus','species'),(161049,161047,'Microcyphus olivaceus','species'),(161050,39211,'Pseudechinus','genus'),(161051,161050,'Pseudechinus albocinctus','species'),(161052,161050,'Pseudechinus huttoni','species'),(161053,161050,'Pseudechinus novaezealandiae','species'),(161054,39211,'Salmaciella','genus'),(161055,161054,'Salmaciella oligopora','species'),(161056,39213,'Salmacis belli','species'),(161057,39214,'Temnopleurus alexandri','species'),(161058,39214,'Temnopleurus toreumaticus','species'),(161059,751762,'Brachyachne','genus'),(161060,161059,'Brachyachne ciliaris','species'),(161061,751751,'Schmidtia','genus'),(161062,161061,'Schmidtia pappophoroides','species'),(161063,147371,'Chloridoideae incertae sedis','no rank'),(161064,751752,'Heterachne','genus'),(161065,161064,'Heterachne abortiva','species'),(161066,751762,'Lintonia','genus'),(161067,161066,'Lintonia nutans','species'),(161068,751763,'Melanocenchris','genus'),(161069,161068,'Melanocenchris abyssinica','species'),(161070,39214,'Temnopleurus michaelseni','species'),(161071,39214,'Temnopleurus reevesii','species'),(161072,39211,'Temnotrema','genus'),(161073,161072,'Temnotrema sculptum','species'),(161074,6522,'Lymnaea turricola','species'),(161075,6522,'Lymnaea fuscus','species'),(161076,6522,'Lymnaea corvus','species'),(161077,6521,'Omphiscola','genus'),(161078,161077,'Omphiscola glabra','species'),(161080,55689,'Radix labiata','species'),(161081,55689,'Radix lagotis','species'),(161082,55689,'Radix ampla','species'),(161083,6521,'Hinkleyia','genus'),(161084,161083,'Hinkleyia catacospium','species'),(161085,58416,'Hedyotis asperuloides','species'),(161086,328324,'Stenaria butterwickiae','species'),(161087,160991,'Houstonia parviflora','species'),(161088,43535,'Oldenlandia boscii','species'),(161089,7490,'Trichogramma acacioi','species'),(161090,7490,'Trichogramma bruni','species'),(161091,7490,'Trichogramma galloi','species'),(161092,7490,'Trichogramma lasallei','species'),(161093,7490,'Trichogramma rojasi','species');
INSERT INTO `taxonomy` VALUES (161094,57731,'uncultured Greenland glacial ice fungus','species'),(161095,284551,'Landoltia','genus'),(161097,4469,'Lemna aequinoctialis','species'),(161098,4469,'Lemna disperma','species'),(161099,4469,'Lemna ecuadoriensis','species'),(161100,4469,'Lemna japonica','species'),(161101,4469,'Lemna minuta','species'),(161102,4469,'Lemna obscura','species'),(161103,4469,'Lemna perpusilla','species'),(161104,4469,'Lemna tenera','species'),(161105,4469,'Lemna trisulca','species'),(161106,4469,'Lemna turionifera','species'),(161107,4469,'Lemna valdiviana','species'),(161108,4469,'Lemna yungensis','species'),(161109,284551,'Wolffia','genus'),(161110,161109,'Wolffia angusta','species'),(161111,161109,'Wolffia arrhiza','species'),(161112,161109,'Wolffia australiana','species'),(161113,161109,'Wolffia borealis','species'),(161114,161109,'Wolffia brasiliensis','species'),(161115,161109,'Wolffia columbiana','species'),(161116,161109,'Wolffia cylindracea','species'),(161117,161109,'Wolffia elongata','species'),(161118,161109,'Wolffia globosa','species'),(161119,161109,'Wolffia microscopica','species'),(161120,161109,'Wolffia neglecta','species'),(161121,284551,'Wolffiella','genus'),(161122,161121,'Wolffiella caudata','species'),(161123,161121,'Wolffiella denticulata','species'),(161124,161121,'Wolffiella gladiata','species'),(161125,161121,'Wolffiella hyalina','species'),(161126,161121,'Wolffiella lingulata','species'),(161127,161121,'Wolffiella neotropica','species'),(161128,161121,'Wolffiella oblonga','species'),(161129,161121,'Wolffiella repanda','species'),(161130,161121,'Wolffiella rotunda','species'),(161131,161121,'Wolffiella welwitschii','species'),(161132,103819,'Mycteroperca olfax','species'),(161133,28376,'Anolis meridionalis','species'),(161134,52190,'Basiliscus basiliscus','species'),(161137,38933,'Polychrus acutirostris','species'),(161138,38933,'Polychrus femoralis','species'),(161139,38933,'Polychrus gutturosus','species'),(161140,43614,'Pristidactylus scapulatus','species'),(161141,81957,'Anisolepis','genus'),(161142,161141,'Anisolepis longicauda','species'),(161143,81957,'Enyalius','genus'),(161144,161143,'Enyalius bilineatus','species'),(161145,81957,'Leiosaurus','genus'),(161146,161145,'Leiosaurus catamarcensis','species'),(161147,81957,'Urostrophus','genus'),(161148,161147,'Urostrophus gallardoi','species'),(161149,161143,'Enyalius leechii','species'),(161150,161145,'Leiosaurus paronae','species'),(161151,11520,'Influenza B virus (B/Taiwan/1293/2000)','no rank'),(161152,32008,'Burkholderia sp. DBT1','species'),(161153,2053,'Gordonia sinesedis','species'),(161154,202949,'Thermanaeromonas toyohensis','species'),(161156,1740,'Thermodesulfobacterium hydrogeniphilum','species'),(161157,311979,'Symbiodinium sp. A2','no rank'),(161158,765179,'Symbiodinium sp. A32','no rank'),(161159,765179,'Symbiodinium sp. A36','no rank'),(161160,311979,'Symbiodinium sp. A7','no rank'),(161161,279888,'Symbiodinium sp. J135','species'),(161162,279888,'Symbiodinium sp. J50','species'),(161163,279888,'Symbiodinium sp. J83','species'),(161164,279888,'Symbiodinium sp. J86','species'),(161165,279888,'Symbiodinium sp. J93','species'),(161166,279888,'Symbiodinium sp. M201','species'),(161167,279888,'Symbiodinium sp. M202','species'),(161168,279888,'Symbiodinium sp. M228','species'),(161169,279888,'Symbiodinium sp. M84','species'),(161170,279888,'Symbiodinium sp. M88','species'),(161171,279888,'Symbiodinium sp. M94','species'),(161173,161181,'Aclista','genus'),(161174,161173,'Aclista sp. M226','species'),(161175,161173,'Aclista sp. M227','species'),(161176,40310,'Apoglypha','genus'),(161177,161176,'Apoglypha sp. M92','species'),(161178,237399,'Baryconus','genus'),(161179,161178,'Baryconus sp. M195','species'),(161180,161181,'unclassified Belytinae','no rank'),(161181,44343,'Belytinae','subfamily'),(161182,161180,'Betylinae sp. M228','species'),(161183,92426,'Brachymeria phya','species'),(161184,40310,'Brachyserphus','genus'),(161185,161184,'Brachyserphus abruptus','species'),(161186,44358,'Ceraphron','genus'),(161187,161186,'Ceraphron sp. M247','species'),(161188,237399,'Ceratobaeus','genus'),(161189,161188,'Ceratobaeus sp. M145','species'),(161190,44361,'Dendrocerus','genus'),(161191,161190,'Dendrocerus carpenteri','species'),(161192,272311,'Eusandalum','genus'),(161193,161192,'Eusandalum sp. M220','species'),(161194,40310,'Exallonyx','genus'),(161195,161194,'Exallonyx obsoletus','species'),(161196,318587,'Inostemma','genus'),(161197,161196,'Inostemma sp. M244','species'),(161198,272200,'Leptomastix','genus'),(161199,161198,'Leptomastix dactylopii','species'),(161200,27488,'Lycogaster','genus'),(161201,161200,'Lycogaster sp. N3','species'),(161202,40308,'Maamingidae','family'),(161203,161202,'Maaminga','genus'),(161204,161203,'Maaminga rangi','species'),(161205,64156,'Megastigmus sp. M139','species'),(161206,29042,'Melittobia australica','species'),(161207,65207,'Miropotes','genus'),(161208,161207,'Miropotes sp. M252','species'),(161209,40308,'Monomachidae','family'),(161210,161209,'Monomachus','genus'),(161211,161210,'Monomachus antipodalis','species'),(161212,161210,'Monomachus sp. M223','species'),(161213,1269,'Micrococcus sp. 28','species'),(161214,40310,'Phaenoserphus','genus'),(161215,161214,'Phaenoserphus viator','species'),(161216,212585,'Primeuchroeus','genus'),(161217,161216,'Primeuchroeus sp. M48','species'),(161218,168859,'Rhagigaster','genus'),(161219,161218,'Rhagigaster sp. M222','species'),(161220,421029,'Sceliphron','genus'),(161221,7456,'Polistes humilis','species'),(161222,237399,'Sparasion','genus'),(161223,161222,'Sparasion sp. M143','species'),(161224,237402,'Trimorus','genus'),(161225,161224,'Trimorus sp. M172','species'),(161226,3038,'Euglena polymorpha','species'),(161227,3038,'Euglena tristella','species'),(161228,66846,'Lepocinclis fusiformis','species'),(161229,66843,'Cryptoglena skujae','species'),(161230,103341,'Strombomonas costata','species'),(161231,1046325,'Octolasion','genus'),(161232,161231,'Octolasion tyrtaeum','species'),(161233,70895,'Nehalennia','genus'),(161234,161233,'Nehalennia irene','species'),(161235,1883,'Streptomyces sp. PGA64','species'),(161236,29278,'RAGE vector pRIG1','species'),(161237,29278,'RAGE vector pRIG20','species'),(161238,29278,'Cloning vector pVLH/hsp','species'),(161239,161240,'Human rotavirus HMG035','no rank'),(161240,28875,'Rotavirus A isolates','no rank'),(161241,51968,'uncultured korarchaeote','species'),(161242,1050719,'crenarchaeote OlA-6','species'),(161243,1050719,'crenarchaeote OlA-40','species'),(161244,1050719,'crenarchaeote OlA-444','species'),(161245,1050719,'crenarchaeote OlA-592','species'),(161246,270,'Thermus sp. OlB-335','species'),(161247,270,'Thermus sp. OlB-343','species'),(161248,132558,'Aquificales str. OlB-353','species'),(161249,132558,'Aquificales str. OlB-9','species'),(161250,132558,'Aquificales str. OlB-6','species'),(161251,132558,'Aquificales str. OlB-21','species'),(161252,131644,'Galerucella calmariensis','species'),(161253,131644,'Galerucella pusilla','species'),(161254,226856,'Pyrrhalta','genus'),(161255,161254,'Pyrrhalta viburni','species'),(161256,131644,'Galerucella lineola','species'),(161257,131644,'Galerucella tenella','species'),(161259,34399,'Phomopsis sp. FAU 649','species'),(161260,155132,'Akebia trifoliata subsp. australis','subspecies'),(161261,41779,'Decaisnea insignis','species'),(161262,41781,'Holboellia angustifolia','species'),(161263,161262,'Holboellia angustifolia subsp. angustifolia','subspecies'),(161264,41781,'Holboellia grandiflora','species'),(161265,41782,'Holboellia latifolia subsp. latifolia','subspecies'),(161266,41781,'Holboellia parviflora','species'),(161267,41783,'Lardizabala funaria','species'),(161268,41787,'Stauntonia cavalerieana','species'),(161269,41787,'Stauntonia chinensis','species'),(161270,41787,'Stauntonia duclouxii','species'),(161271,41787,'Stauntonia obovatifoliola','species'),(161272,161271,'Stauntonia obovatifoliola subsp. urophylla','subspecies'),(161273,29278,'Cloning vector pIDN4','species'),(161274,8344,'Bombina maxima','species'),(161275,8000,'Pangasius sp. ZZSH-2001','species'),(161276,40193,'Oreochromis urolepis hornorum','subspecies'),(161278,8139,'Oreochromis sp. HT-9351','species'),(161279,8139,'Oreochromis sp. HT-9352','species'),(161280,8139,'Oreochromis sp. HT-8672','species'),(161281,8139,'Oreochromis sp. HT-8975','species'),(161282,8139,'Oreochromis sp. HT-1004','species'),(161283,8139,'Oreochromis sp. HT-9115','species'),(161284,8139,'Oreochromis sp. HT-5881','species'),(161285,8139,'Oreochromis sp. HT-1656','species'),(161286,8139,'Oreochromis sp. HT-9360','species'),(161287,8139,'Oreochromis sp. HT-1639','species'),(161288,8139,'Oreochromis sp. HT-9235','species'),(161290,8126,'Tilapia sp. HT-8666','species'),(161291,8126,'Tilapia sp. HT-8971','species'),(161292,8126,'Tilapia sp. HT-8978','species'),(161293,8126,'Tilapia sp. HT-739','species'),(161294,469,'Acinetobacter sp. ST-550','species'),(161295,2202,'Methanospirillum sp. TM20-1','species'),(161296,68359,'uncultured methanogenic symbiont ST155','species'),(161297,68359,'uncultured methanogenic symbiont ST157','species'),(161298,68359,'uncultured methanogenic symbiont ST131','species'),(161299,68359,'uncultured methanogenic symbiont PA127','species'),(161300,68359,'uncultured methanogenic symbiont ST104','species'),(161301,68359,'uncultured methanogenic symbiont ST152','species'),(161302,68359,'uncultured methanogenic symbiont PA123','species'),(161303,68359,'uncultured methanogenic symbiont PA119','species'),(161304,68359,'uncultured methanogenic symbiont ST164','species'),(161305,68359,'uncultured methanogenic symbiont PA112','species'),(161306,68359,'uncultured methanogenic symbiont PA104','species'),(161307,68359,'uncultured methanogenic symbiont ST144','species'),(161308,68359,'uncultured methanogenic symbiont ST107','species'),(161309,68359,'uncultured methanogenic symbiont ST162','species'),(161310,68359,'uncultured methanogenic symbiont ST158','species'),(161311,68359,'uncultured methanogenic symbiont ST153','species'),(161312,68359,'uncultured methanogenic symbiont ST165','species'),(161313,68359,'uncultured methanogenic symbiont ST140','species'),(161314,68359,'uncultured methanogenic symbiont PJ101','species'),(161315,68359,'uncultured methanogenic symbiont PJ109','species'),(161316,68359,'uncultured methanogenic symbiont ST159','species'),(161317,68359,'uncultured methanogenic symbiont ST109','species'),(161318,68359,'uncultured methanogenic symbiont PA103','species'),(161319,68359,'uncultured methanogenic symbiont PA102','species'),(161320,68359,'uncultured methanogenic symbiont PA114','species'),(161321,68359,'uncultured methanogenic symbiont ST154','species'),(161322,68359,'uncultured methanogenic symbiont ST103','species'),(161323,68359,'uncultured methanogenic symbiont ST105','species'),(161324,68359,'uncultured methanogenic symbiont ST126','species'),(161325,68359,'uncultured methanogenic symbiont ST111','species'),(161326,68359,'uncultured methanogenic symbiont ST117','species'),(161327,68359,'uncultured methanogenic symbiont PA101','species'),(161328,68359,'uncultured methanogenic symbiont ST113','species'),(161329,68359,'uncultured methanogenic symbiont PA124','species'),(161330,68359,'uncultured methanogenic symbiont PJ118','species'),(161331,68359,'uncultured methanogenic symbiont ST168','species'),(161332,68359,'uncultured methanogenic symbiont ST167','species'),(161333,68359,'uncultured methanogenic symbiont ST143','species'),(161334,68359,'uncultured methanogenic symbiont ST129','species'),(161335,68359,'uncultured methanogenic symbiont PJ102','species'),(161336,68359,'uncultured methanogenic symbiont PA105','species'),(161337,68359,'uncultured methanogenic symbiont ST102','species'),(161338,48510,'uncultured archaeal symbiont ST150','species'),(161339,48510,'uncultured archaeal symbiont PA115','species'),(161340,48510,'uncultured archaeal symbiont PA201','species'),(161341,48510,'uncultured archaeal symbiont PA202','species'),(161342,48510,'uncultured archaeal symbiont PA122','species'),(161343,48510,'uncultured archaeal symbiont PA204','species'),(161344,48510,'uncultured archaeal symbiont PA110','species'),(161345,48510,'uncultured archaeal symbiont ST124','species'),(161346,48510,'uncultured archaeal symbiont PA120','species'),(161347,48510,'uncultured archaeal symbiont ST120','species'),(161348,48510,'uncultured archaeal symbiont PA121','species'),(161349,48510,'uncultured archaeal symbiont ST101','species'),(161350,48510,'uncultured archaeal symbiont ST123','species'),(161351,48510,'uncultured archaeal symbiont PA203','species'),(161352,48510,'uncultured archaeal symbiont ST119','species'),(161353,48510,'uncultured archaeal symbiont PA111','species'),(161354,1998,'Planomonospora alba','species'),(161355,1998,'Planomonospora sphaerica','species'),(161356,2004,'Clavisporangium','genus'),(161357,161356,'Clavisporangium rectum','species'),(161358,1995,'Microtetraspora malaysiensis','species'),(161359,28453,'Sphingobacterium sp. F1','species'),(161360,1372,'Planococcus antarcticus','species'),(161361,162291,'Planomicrobium psychrophilum','species'),(161364,29278,'Cloning vector pAAV-RC','species'),(161365,29278,'Cloning vector pAAV-LacZ','species'),(161366,29278,'Cloning vector pHelper','species'),(161367,29278,'Cloning vector pCMV-MCS','species'),(161368,44349,'Spilomicrus sp. M231','species'),(161369,44349,'Spilomicrus sp. M232','species'),(161370,44345,'Helorus sp. M93','species'),(161371,32404,'Gasteruption sp. M248','species'),(161372,32404,'Gasteruption sp. M113','species'),(161373,27485,'Evania sp. M253','species'),(161374,27485,'Evania sp. M242','species'),(161375,44347,'Diphoropria sp. M229','species'),(161376,81079,'Amitus sp. M142','species'),(161377,103711,'Bostrychia calliptera','species'),(161378,10814,'Sri Lankan cassava mosaic virus','species'),(161379,4875,'Glomus sp. W3347','species'),(161380,209,'Helicobacter sp. WYS-2001/2','species'),(161381,271931,'Tetracapsuloides sp. SG-2001','species'),(161383,50932,'Pertusaria sp. Printzen 1998','species'),(161384,1827,'Rhodococcus sp. 19070','species'),(161385,5379,'Suillus mediterraneensis','species'),(161386,89443,'ectomycorrhizal isolate ECM 58','species'),(161387,89443,'ectomycorrhizal isolate ECM 2','species'),(161388,89443,'ectomycorrhizal isolate ECM 189','species'),(161389,89443,'ectomycorrhizal isolate ECM 133','species'),(161390,89443,'ectomycorrhizal isolate ECM 95','species'),(161391,89443,'ectomycorrhizal isolate ECM 224','species'),(161392,89443,'ectomycorrhizal isolate ECM 202','species'),(161393,89443,'ectomycorrhizal isolate ECM 307','species'),(161394,89443,'ectomycorrhizal isolate ECM 289','species'),(161395,87753,'Cistanche deserticola','species'),(161396,87753,'Cistanche salsa','species'),(161397,87753,'Cistanche tubulosa','species'),(161398,53246,'Pseudoalteromonas phenolica','species'),(161399,279888,'Symbiodinium sp. J105','species'),(161400,279888,'Symbiodinium sp. J157','species'),(161401,279888,'Symbiodinium sp. J189','species'),(161402,279888,'Symbiodinium sp. J190','species'),(161403,279888,'Symbiodinium sp. J48','species'),(161404,279888,'Symbiodinium sp. J84','species'),(161405,279888,'Symbiodinium sp. J85','species'),(161406,279888,'Symbiodinium sp. J89','species'),(161407,279888,'Symbiodinium sp. J90','species'),(161408,279888,'Symbiodinium sp. J91','species'),(161409,279888,'Symbiodinium sp. J94','species'),(161410,279888,'Symbiodinium sp. M12','species'),(161411,279888,'Symbiodinium sp. M203','species'),(161412,279888,'Symbiodinium sp. M205','species'),(161413,279888,'Symbiodinium sp. M215.2','species'),(161414,279888,'Symbiodinium sp. M215.3','species'),(161415,279888,'Symbiodinium sp. M218','species'),(161416,279888,'Symbiodinium sp. M235','species'),(161417,279888,'Symbiodinium sp. M267.2','species'),(161418,279888,'Symbiodinium sp. M277','species'),(161419,279888,'Symbiodinium sp. M280','species'),(161420,279888,'Symbiodinium sp. M73.3','species'),(161421,279888,'Symbiodinium sp. M75.2','species'),(161422,279888,'Symbiodinium sp. tenuis_M310','species'),(161423,56461,'Khawkinea sp.','species'),(161424,169663,'Dentella','genus'),(161425,161424,'Dentella repens','species'),(161427,417173,'Kadua affinis','species'),(161428,58416,'Hedyotis alexanderae','species'),(161429,58416,'Hedyotis arenaria','species'),(161430,58416,'Hedyotis intricata','species'),(161431,43535,'Oldenlandia salzmannii','species'),(161432,58416,'Hedyotis sharpii','species'),(161433,58416,'Hedyotis vegrandis','species'),(161434,160991,'Houstonia micrantha','species'),(161435,160991,'Houstonia palmeri','species'),(161436,379,'Rhizobium sp. GH-2001','species'),(161437,291027,'Cucurbita maxima yellow mosaic virus','species'),(161438,151789,'Aspicarpa hirtella','species'),(161439,151833,'Hiptage sp. KMC-2001','species'),(161440,4268,'Lasiocarpus','genus'),(161441,4268,'Lophopterys','genus'),(161442,4268,'Rhynchophora','genus'),(161443,161440,'Lasiocarpus sp. Anderson 13834','species'),(161444,161441,'Lophopterys floribunda','species'),(161445,161442,'Rhynchophora phillipsonii','species'),(161446,151888,'Tristellateia sp. KMC-2001','species'),(161447,129914,'Corythoichthys','genus'),(161448,161447,'Corythoichthys intestinalis','species'),(161449,129914,'Doryrhamphus','genus'),(161450,161449,'Doryrhamphus excisus','species'),(161453,587050,'Dunckerocampus dactyliophorus','species'),(161454,129914,'Entelurus','genus'),(161455,161454,'Entelurus aequoreus','species'),(161456,69292,'Gasterosteus wheatlandi','species'),(161457,129914,'Halicampus','genus'),(161458,161457,'Halicampus grayi','species'),(161459,129914,'Hippichthys','genus'),(161460,161459,'Hippichthys penicillus','species'),(161461,129914,'Hypselognathus','genus'),(161462,161461,'Hypselognathus rostratus','species'),(161463,129914,'Kaupus','genus'),(161464,161463,'Kaupus costatus','species'),(161465,129914,'Microphis','genus'),(161466,161465,'Microphis brachyurus','species'),(161467,161466,'Microphis brachyurus brachyurus','subspecies'),(161468,129914,'Phyllopteryx','genus'),(161469,161468,'Phyllopteryx taeniolatus','species'),(161470,129914,'Pugnaso','genus'),(161471,161470,'Pugnaso curtirostris','species'),(161472,129914,'Solegnathus','genus'),(161473,161472,'Solegnathus hardwickii','species'),(161482,1883,'Streptomyces thermospinosisporus','species'),(161483,85627,'Erigeron witches\'-broom phytoplasma','species'),(161484,1716,'Corynebacterium thermoaminogenes','species'),(161485,1386,'Bacillus sp. KSM-K36','species'),(161486,1386,'Bacillus sp. KSM-AP1378','species'),(161487,59732,'Chryseobacterium sp. No. 9670','species'),(161488,33057,'environmental samples','no rank'),(161489,161488,'uncultured Thauera sp.','species'),(161490,125295,'Phainoptila','genus'),(161491,161490,'Phainoptila melanoxantha','species'),(161492,31,'Anaeromyxobacter','genus'),(161493,161492,'Anaeromyxobacter dehalogenans','species'),(161494,558016,'Antheraea pernyi nucleopolyhedrovirus','species'),(161495,24663,'Physalis longifolia','species'),(161496,9533,'Cercopithecus erythrogaster','species'),(161497,114727,'Influenza A virus (A/swine/Cotes d\'Armor/1121/2000(H1N1))','no rank'),(161498,114727,'Influenza A virus (A/swine/Italy/1424-4/95(H1N1))','no rank'),(161499,114727,'Influenza A virus (A/swine/Italy/1424-3/95(H1N1))','no rank'),(161500,114727,'Influenza A virus (A/swine/Italy/1513-8/98(H1N1))','no rank'),(161501,114727,'Influenza A virus (A/swine/Italy/1492/97(H1N1))','no rank'),(161502,114727,'Influenza A virus (A/swine/Italy/1509-6/97(H1N1))','no rank'),(161504,114727,'Influenza A virus (A/swine/Cotes d\'Armor/1515/1999(H1N1))','no rank'),(161505,74655,'Rosa stellata subsp. mirifica','subspecies'),(161506,50803,'Halenia alleniana','species'),(161507,50803,'Halenia aquilegiella','species'),(161508,50803,'Halenia brevicornis','species'),(161509,50803,'Halenia conzatii','species'),(161510,50803,'Halenia crumiana','species'),(161511,50803,'Halenia decumbens','species'),(161512,50803,'Halenia deflexa','species'),(161513,50803,'Halenia kalbreyeri','species'),(161514,50803,'Halenia longicaulis','species'),(161515,50803,'Halenia minima','species'),(161516,50803,'Halenia plantaginea','species'),(161517,50803,'Halenia pringlei','species'),(161518,50803,'Halenia pulchella','species'),(161519,50803,'Halenia recurva','species'),(161520,50803,'Halenia rhyacophila','species'),(161521,50803,'Halenia rusbyi','species'),(161522,50803,'Halenia schiedeana','species'),(161523,50803,'Halenia serpyllifolia','species'),(161524,50803,'Halenia taruga-gasso','species'),(161525,50803,'Halenia viridis','species'),(161526,50803,'Halenia weddelliana','species'),(161527,3681,'Begonia cathayana','species'),(161528,1041,'Erythrobacter sp. SD-21','species'),(161529,1041,'Erythrobacter sp. MB-16','species'),(161530,1386,'Bacillus sp. MB-1','species'),(161531,1386,'Bacillus sp. MB-11','species'),(161532,1386,'Bacillus sp. MB-12','species'),(161533,1386,'Bacillus sp. MB-3','species'),(161534,1386,'Bacillus sp. MB-5','species'),(161535,1386,'Bacillus sp. MB-7','species'),(161536,484508,'Ornithinibacillus californiensis','species'),(161537,1386,'Bacillus sp. PL-12','species'),(161538,1386,'Bacillus sp. PL-16','species'),(161539,1386,'Bacillus sp. PL-21','species'),(161540,1386,'Bacillus sp. PL-26','species'),(161541,1386,'Bacillus sp. PL-30','species'),(161542,1386,'Bacillus sp. PL-7','species'),(161543,1386,'Bacillus sp. SD-18','species'),(161544,1386,'Bacillus sp. SG-1','species'),(161545,39620,'Acrocephalus orinus','species'),(161546,87110,'Aplanochytrium sp. PR1-1','species'),(161547,87110,'Aplanochytrium sp. PR12-3','species'),(161548,87110,'Aplanochytrium sp. PR15-1','species'),(161549,87110,'Aplanochytrium sp. PR24-1','species'),(161550,87110,'Aplanochytrium sp. SC1-1','species'),(161551,87110,'Aplanochytrium sp. SC24-1','species'),(161552,160257,'Labyrinthula sp. f Sap 16-1','no rank'),(161553,45778,'Expression vector pFL726','species'),(161554,45778,'Expression vector pFL723','species'),(161555,45778,'Expression vector pFL725','species'),(161556,45778,'Expression vector pFL727','species'),(161557,45778,'Expression vector pFL728','species'),(161558,45778,'Expression vector pFL746','species'),(161559,45778,'Expression vector pFL747','species'),(161560,96822,'Anoplocopea','genus'),(161561,161560,'Anoplocopea lusitanica','species'),(161563,192514,'Eurycope','genus'),(161564,161563,'Eurycope inermis','species'),(161565,96849,'Iathrippa','genus'),(161566,161565,'Iathrippa trilobatus','species'),(161567,96850,'Jaera nordmanni','species'),(161568,142078,'Joeropsis coralicola','species'),(161569,96822,'Lekanesphaera','genus'),(161570,161569,'Lekanesphaera hookeri','species'),(161571,96841,'Limnoriidae','family'),(161572,161571,'Limnoria','genus'),(161573,161572,'Limnoria quadripunctata','species'),(161574,96879,'Paranthuridae','family'),(161575,161574,'Paranthura','genus'),(161576,161575,'Paranthura nigropunctata','species'),(161577,115152,'Trachelipus rathkei','species'),(161578,36983,'Cryptocercus kyebangensis','species'),(161579,145297,'Apatemon annuligerum','species'),(161580,129914,'Stigmatopora','genus'),(161581,161580,'Stigmatopora argus','species'),(161582,161580,'Stigmatopora nigra','species'),(161583,103719,'Syngnathus abaster','species'),(161584,103719,'Syngnathus acus','species'),(161585,103719,'Syngnathus floridae','species'),(161586,103719,'Syngnathus fuscus','species'),(161587,103719,'Syngnathus leptorhynchus','species'),(161588,103719,'Syngnathus louisianae','species'),(161589,103719,'Syngnathus rostellatus','species'),(161590,103719,'Syngnathus scovelli','species'),(161591,103719,'Syngnathus taenionotus','species'),(161592,103719,'Syngnathus typhle','species'),(161593,129914,'Trachyrhamphus','genus'),(161594,161593,'Trachyrhamphus serratus','species'),(161595,129914,'Vanacampus','genus'),(161596,161595,'Vanacampus phillipi','species'),(161597,161595,'Vanacampus poecilolaemus','species'),(161598,9401,'Pteropus pumilus','species'),(161599,9401,'Pteropus speciosus','species'),(161600,330379,'Yellow grouper nervous necrosis virus','species'),(161601,148586,'Ptilosarcus gurneyi','species'),(161602,35652,'Thomomydoecus arleneae','species'),(161603,35652,'Thomomydoecus asymmetricus','species'),(161604,35652,'Thomomydoecus birneyi','species'),(161605,35652,'Thomomydoecus neocopei','species'),(161606,35652,'Thomomydoecus zacatecae','species'),(161607,35636,'Geomydoecus aurei','species'),(161608,35636,'Geomydoecus centralis','species'),(161609,35636,'Geomydoecus chihuahuae','species'),(161610,35636,'Geomydoecus craigi','species'),(161611,35636,'Geomydoecus crovelloi','species'),(161612,35636,'Geomydoecus idahoensis','species'),(161613,35636,'Geomydoecus musculi','species'),(161614,35636,'Geomydoecus oregonus','species'),(161615,35636,'Geomydoecus shastensis','species'),(161616,35636,'Geomydoecus thaeleri','species'),(161617,35636,'Geomydoecus warmanae','species'),(161618,35636,'Geomydoecus welleri','species'),(161619,279890,'Acanthamoeba sp. KO99','species'),(161620,147428,'Dichanthelium','genus'),(161621,161620,'Dichanthelium lanuginosum','species'),(161622,5635,'Panellus violaceofulvus','species'),(161623,400781,'Passerculus','genus'),(161624,161623,'Passerculus sandwichensis','species'),(161625,40200,'Pipilo erythrophthalmus','species'),(161626,400781,'Plectrophenax','genus'),(161627,161626,'Plectrophenax nivalis','species'),(161628,89443,'ectomycorrhizal isolate ECM 57','species'),(161629,89443,'ectomycorrhizal isolate ECM 31','species'),(161630,89443,'ectomycorrhizal isolate ECM 72','species'),(161631,10013,'Thomomys bottae connectens','subspecies'),(161632,10013,'Thomomys bottae leucodon','subspecies'),(161633,50723,'Thomomys mazama couchi','subspecies'),(161634,50723,'Thomomys mazama mazama','subspecies'),(161635,35660,'Thomomys talpoides fossor','subspecies'),(161636,35660,'Thomomys talpoides immunis','subspecies'),(161637,35660,'Thomomys talpoides levis','subspecies'),(161638,35660,'Thomomys talpoides nebulosus','subspecies'),(161639,10012,'Thomomys townsendii bachmani','subspecies'),(161640,10012,'Thomomys townsendii townsendii','subspecies'),(161642,50725,'Thomomys umbrinus chihuahuae','subspecies'),(161643,50725,'Thomomys umbrinus goldmani','subspecies'),(161644,50725,'Thomomys umbrinus intermedius','subspecies'),(161645,50725,'Thomomys umbrinus pullus','subspecies'),(161646,50725,'Thomomys umbrinus tolucae','subspecies'),(161648,125296,'Bombycilla cedrorum','species'),(161649,127874,'Cinclus mexicanus','species'),(161650,125295,'Dulus','genus'),(161651,161650,'Dulus dominicus','species'),(161652,125295,'Phainopepla','genus'),(161653,161652,'Phainopepla nitens','species'),(161654,34907,'Amyda','genus'),(161655,161654,'Amyda cartilaginea','species'),(161656,41254,'Mycosphaerella brassicicola','species'),(161657,237557,'Davidiella macrospora','species'),(161659,41254,'Mycosphaerella cryptica','species'),(161660,41254,'Mycosphaerella flexuosa','species'),(161661,41254,'Mycosphaerella marasasii','species'),(161662,237584,'Teratosphaeria nubilosa','species'),(161663,41254,'Mycosphaerella walkeri','species'),(161664,93134,'Cercostigmina','genus'),(161665,161664,'Cercostigmina punctata','species'),(161666,29002,'Cercospora asparagi','species'),(161667,29002,'Cercospora kalmiae','species'),(161668,93134,'Phaeophleospora','genus'),(161670,161668,'Phaeophleospora eugeniae','species'),(161671,131324,'Pseudocercospora eucalyptorum','species'),(161672,131324,'Pseudocercospora robusta','species'),(161673,131324,'Pseudocercospora syzygiicola','species'),(161674,882520,'Tetratrichomonas sp. 1998-5003','species'),(161675,39686,'Tamana bat virus','species'),(161676,32638,'Numenius phaeopus','species'),(161677,8917,'Limnodromus','genus'),(161678,161677,'Limnodromus scolopaceus','species'),(161679,8917,'Limosa','genus'),(161680,161679,'Limosa limosa','species'),(161681,8917,'Tringa','genus'),(161682,161681,'Tringa melanoleuca','species'),(161683,161679,'Limosa lapponica','species'),(161684,87270,'Umbilicaria esculenta','species'),(161685,87270,'Umbilicaria mammulata','species'),(161686,152622,'Muscodor sp. A3-5','species'),(161687,373741,'Trefusia','genus'),(161688,161687,'Trefusia zostericola','species'),(161689,21610,'Echium humile','species'),(161690,21610,'Echium pycnanthum','species'),(161691,21610,'Echium tenue','species'),(161692,21610,'Echium vilmorinianum','species'),(161693,21571,'Echiostachys','genus'),(161694,161693,'Echiostachys incanus','species'),(161695,21635,'Lobostemon montanus','species'),(161696,8431,'Megophryidae','family'),(161697,161696,'Leptobrachium','genus'),(161698,161697,'Leptobrachium chapaense','species'),(161699,161696,'Leptolalax','genus'),(161701,161696,'Xenophrys','genus'),(161702,161701,'Xenophrys lateralis','species'),(161703,129017,'Microhyla butleri','species'),(161704,143627,'Micryletta inornata','species'),(161705,121155,'Odorrana cf. schmackeri','species'),(161706,27578,'Rhacophorus reinwardtii','species'),(161707,311778,'Kurixalus verrucosus','species'),(161708,58514,'Tomopterna tandyi','species'),(161709,44305,'Protodendron sp. Proto#4','species'),(161710,44189,'Acanthogorgia sp. USNM 94442','species'),(161711,44186,'Corallium regale','species'),(161712,44177,'Paramuriceidae','family'),(161713,44196,'Paramuricea sp. USNM 94441','species'),(161714,882520,'Tetratrichomonas sp. 1999-5000','species'),(161716,12111,'Foot-and-mouth disease virus K/37/84/A','no rank'),(161717,34907,'Palea','genus'),(161718,161717,'Palea steindachneri','species'),(161719,53246,'Pseudoalteromonas sp. 05','species'),(161720,662,'Vibrio sp. 05','species'),(161721,662,'Vibrio sp. 73','species'),(161722,662,'Vibrio sp. 59','species'),(161723,662,'Vibrio sp. 01','species'),(161724,48510,'uncultured archaeal symbiont ST141','species'),(161725,662,'Vibrio pommerensis','species'),(161727,12111,'Foot-and-mouth disease virus A10/Holland','no rank'),(161728,12111,'Foot-and-mouth disease virus GAM/51/98/A','no rank'),(161729,12111,'Foot-and-mouth disease virus KEN/1/76/A','no rank'),(161730,12118,'Foot-and-mouth disease virus O/BKF/2/92','no rank'),(161731,12118,'Foot-and-mouth disease virus O5India','no rank'),(161732,47004,'Drosophila mediopunctata','species'),(161733,374,'Bradyrhizobium sp. PFAG5100','species'),(161734,374,'Bradyrhizobium sp. AMKT 2020','species'),(161735,374,'Bradyrhizobium sp. PFRU 5020','species'),(161736,39781,'Pseudomonas phage phi12','species'),(161739,161681,'Tringa flavipes','species'),(161740,8920,'Thinocoridae','family'),(161741,161740,'Thinocorus','genus'),(161742,161741,'Thinocorus orbignyianus','species'),(161743,135778,'Ramulispora sorghi f. maydis','forma'),(161745,19016,'Agoseris grandiflora','species'),(161746,3805,'Bauhinia corymbosa','species'),(161747,3805,'Bauhinia japonica','species'),(161748,3805,'Bauhinia pyrrhoclada','species'),(161749,3805,'Bauhinia yunnanensis','species'),(161750,49800,'Cercis chinensis','species'),(161751,49800,'Cercis chingii','species'),(161752,49800,'Cercis chuniana','species'),(161753,49800,'Cercis glabra','species'),(161754,49800,'Cercis occidentalis','species'),(161755,981098,'Isatis','genus'),(161756,161755,'Isatis tinctoria','species'),(161758,279890,'Acanthamoeba sp. PN15','species'),(161759,279890,'Acanthamoeba sp. PN14','species'),(161760,279890,'Acanthamoeba sp. PN13','species'),(161761,5754,'environmental samples','no rank'),(161762,28231,'Geobacter sp. ENN1','species'),(161763,42513,'Pygocentrus cariba','species'),(161764,42515,'Serrasalmus gouldingi','species'),(161765,42515,'Serrasalmus manueli','species'),(161766,80967,'Amblyglyphidodon aureus','species'),(161767,80969,'Amphiprion percula','species'),(161768,41029,'Polycentropodidae','family'),(161769,177934,'Plectrocnemia','genus'),(161770,161769,'Plectrocnemia conspersa','species'),(161771,1357,'Lactococcus sp. GM005','species'),(161772,1357,'Lactococcus sp. GM330','species'),(161773,374,'Bradyrhizobium sp. HW13','species'),(161774,1883,'Streptomyces sp. KN-0647','species'),(161775,1883,'Streptomyces sp. KN-0260','species'),(161776,1883,'Streptomyces sp. KN-0479','species'),(161777,1883,'Streptomyces sp. KN-1220','species'),(161778,410581,'Gephyromantis malagasius','species'),(161779,410580,'Gephyromantis cornutus','species'),(161780,410580,'Gephyromantis tandroka','species'),(161781,410582,'Gephyromantis pseudoasper','species'),(161782,410580,'Gephyromantis leucomaculatus','species'),(161783,410580,'Gephyromantis tschenki','species'),(161784,410580,'Gephyromantis aff. granulatus','species'),(161785,68437,'Scaphiophryne madagascariensis','species'),(161786,56478,'Arthrosporum','genus'),(161787,161786,'Arthrosporum populorum','species'),(161788,93111,'Bacidia absistens','species'),(161789,93111,'Bacidia arceutina','species'),(161790,93111,'Bacidia auerswaldii','species'),(161791,93111,'Bacidia bagliettoana','species'),(161792,93111,'Bacidia beckhausii','species'),(161793,93111,'Bacidia biatorina','species'),(161794,93111,'Bacidia caligans','species'),(161795,93111,'Bacidia circumspecta','species'),(161796,93111,'Bacidia diffracta','species'),(161797,93111,'Bacidia fraxinea','species'),(161798,93111,'Bacidia hemipolia','species'),(161799,93111,'Bacidia hostheleoides','species'),(161800,93111,'Bacidia incompta','species'),(161801,93111,'Bacidia laurocerasi','species'),(161802,161801,'Bacidia laurocerasi subsp. laurocerasi','subspecies'),(161803,93111,'Bacidia lutescens','species'),(161804,93111,'Bacidia medialis','species'),(161805,93111,'Bacidia polychroa','species'),(161806,93111,'Bacidia rubella','species'),(161807,93111,'Bacidia sabuletorum','species'),(161808,93111,'Bacidia schweinitzii','species'),(161809,93111,'Bacidia scopulicola','species'),(161810,93111,'Bacidia subincompta','species'),(161811,93111,'Bacidia suffusa','species'),(161812,93111,'Bacidia vermifera','species'),(161813,56478,'Bacidina','genus'),(161814,161813,'Bacidina arnoldiana','species'),(161815,161813,'Bacidina chloroticula','species'),(161816,161813,'Bacidina delicata','species'),(161817,161813,'Bacidina egenula','species'),(161818,161813,'Bacidina inundata','species'),(161819,161813,'Bacidina phacodes','species'),(161820,99240,'Biatora sphaeroides','species'),(161821,99240,'Biatora vernalis','species'),(161822,271818,'Catillaria','genus'),(161823,161822,'Catillaria globulosa','species'),(161824,93115,'Lecania naegelii','species'),(161825,388444,'Megalaria','genus'),(161826,161825,'Megalaria grossa','species'),(161827,161825,'Megalaria laureri','species'),(161828,56478,'Thamnolecania','genus'),(161829,161828,'Thamnolecania brialmontii','species'),(161830,93109,'Toninia alutacea','species'),(161831,93109,'Toninia aromatica','species'),(161832,93109,'Toninia candida','species'),(161833,93109,'Toninia cinereovirens','species'),(161834,93109,'Toninia coelestina','species'),(161835,93109,'Toninia lutosa','species'),(161836,93109,'Toninia nordlandica','species'),(161837,93109,'Toninia opuntioides','species'),(161838,93109,'Toninia pennina','species'),(161839,93109,'Toninia philippea','species'),(161840,93109,'Toninia plumbina','species'),(161841,93109,'Toninia rosulata','species'),(161842,93109,'Toninia sculpturata','species'),(161843,93109,'Toninia squalida','species'),(161844,93109,'Toninia talparum','species'),(161845,93109,'Toninia taurica','species'),(161846,93109,'Toninia toniniana','species'),(161847,93109,'Toninia tristis','species'),(161848,161847,'Toninia tristis subsp. tristis','subspecies'),(161849,93109,'Toninia verrucarioides','species'),(161850,56478,'Tylothallia','genus'),(161851,161850,'Tylothallia biformigera','species'),(161852,56478,'Waynea','genus'),(161853,161852,'Waynea californica','species'),(161855,68437,'Scaphiophryne calcarata','species'),(161856,165822,'Anodonthyla','genus'),(161857,161856,'Anodonthyla montana','species'),(161858,410321,'Boophis rappiodes','species'),(161859,410321,'Boophis bottae','species'),(161860,410321,'Boophis viridis','species'),(161861,410318,'Boophis occidentalis','species'),(161862,877976,'Benitoa','genus'),(161863,161862,'Benitoa occidentalis','species'),(161864,79446,'Pholidota cantonensis','species'),(161865,37818,'Dendrobium chrysotoxum','species'),(161866,37818,'Dendrobium densiflorum','species'),(161867,37818,'Dendrobium hercoglossum','species'),(161868,37818,'Dendrobium jenkinsii','species'),(161869,37818,'Dendrobium lindleyi','species'),(161870,37818,'Dendrobium lohohense','species'),(161871,37818,'Dendrobium williamsonii','species'),(161872,507706,'Ameerega hahneli','species'),(161873,4290,'Nyssa yunnanensis','species'),(161874,16896,'Alangium kurzii','species'),(161875,16917,'Mastixia euonymoides','species'),(161876,16917,'Mastixia pentandra','species'),(161877,161876,'Mastixia pentandra subsp. chinensis','subspecies'),(161878,507706,'Ameerega rubriventris','species'),(161879,1716,'Corynebacterium kroppenstedtii','species'),(161880,29278,'Cloning vector YEp367','species'),(161881,29278,'Cloning vector YIp358','species'),(161882,29278,'Cloning vector YIp367','species'),(161883,50677,'Diochlistinae','subfamily'),(161884,50677,'Leptomydinae','subfamily'),(161885,50677,'Syllegomydinae','subfamily'),(161886,50677,'Rhaphiomidinae','subfamily'),(161887,50677,'Rhopaliinae','subfamily'),(161888,50677,'Megascelinae','subfamily'),(161889,1716,'Corynebacterium lipophiloflavum','species'),(161890,1716,'Corynebacterium mastitidis','species'),(161891,44186,'Corallium sp. USNM 94461','species'),(161892,44165,'Narella sp. CR105-2','species'),(161893,86574,'Protoptilum sp. USNM 94465','species'),(161894,44194,'Anthomuricea sp. USNM-94442','species'),(161895,1716,'Corynebacterium phocae','species'),(161896,1716,'Corynebacterium camporealensis','species'),(161897,50736,'Crenicichla lepidota','species'),(161898,80974,'Chromis cyanea','species'),(161899,1716,'Corynebacterium singulare','species'),(161900,80974,'Chromis iomelas','species'),(161901,44183,'Paragorgia coralloides','species'),(161902,1716,'Corynebacterium sundsvallense','species'),(161903,51788,'Halichoeres chrysus','species'),(161904,30863,'Hypsypops','genus'),(161905,161904,'Hypsypops rubicundus','species'),(161906,30863,'Mecaenichthys','genus'),(161907,161906,'Mecaenichthys immaculatus','species'),(161908,30863,'Microspathodon','genus'),(161909,161908,'Microspathodon chrysurus','species'),(161910,80981,'Neoglyphidodon polyacanthus','species'),(161911,30863,'Parma','genus'),(161912,161911,'Parma oligolepis','species'),(161913,61808,'Pomacentrus brachialis','species'),(161914,61808,'Pomacentrus vaiuli','species'),(161915,80992,'Stegastes adustus','species'),(161916,80992,'Stegastes variabilis','species'),(161917,58514,'Tomopterna sp. A Khorixas','species'),(161918,1386,'Bacillus sp. MK03','species'),(161919,1386,'Bacillus aestuarii','species'),(161920,37914,'Dietzia natronolimnaea','species'),(161921,29083,'Arctocephalus townsendi','species'),(161922,148715,'Pentaclethra macroloba','species'),(161923,133894,'Penaeus esculentus','species'),(161924,133898,'Fenneropenaeus penicillatus','species'),(161925,133896,'Melicertus latisulcatus','species'),(161926,133896,'Melicertus plebejus','species'),(161927,29083,'Arctocephalus philippii','species'),(161928,29083,'Arctocephalus australis','species'),(161929,9702,'Neophoca','genus'),(161930,161929,'Neophoca cinerea','species'),(161931,9702,'Otaria','genus'),(161932,161931,'Otaria byronia','species'),(161934,3554,'Beta vulgaris','species'),(161935,1273158,'Amphiglossus','genus'),(161936,161935,'Amphiglossus igneocaudatus','species'),(161937,1273158,'Androngo','genus'),(161938,161937,'Androngo trivittatus','species'),(161939,1273156,'Cryptoblepharus','genus'),(161940,161939,'Cryptoblepharus boutonii','species'),(161941,1273158,'Pamelaescincus','genus'),(161942,161941,'Pamelaescincus gardineri','species'),(161943,1273167,'Cyclodomorphus','genus'),(161944,161943,'Cyclodomorphus casuarinae','species'),(161945,71014,'Egernia whitii','species'),(161946,155316,'Scincus mitranus','species'),(161947,1273158,'Gongylomorphus','genus'),(161948,161947,'Gongylomorphus fontenayi','species'),(161949,981070,'Erophila','genus'),(161950,161951,'Erophila verna subsp. spathulata','subspecies'),(161951,161949,'Erophila verna','species'),(161955,864816,'Trachylepis maculilabris casuarinae','subspecies'),(161956,864816,'Trachylepis maculilabris maculilabris','subspecies'),(161960,889814,'Chioninia coctei','species'),(161961,155208,'Chioninia fogoensis antaoensis','subspecies'),(161962,155208,'Chioninia fogoensis nicolauensis','subspecies'),(161963,889815,'Chioninia spinalis maioensis','subspecies'),(161964,889815,'Chioninia spinalis salensis','subspecies'),(161965,889815,'Chioninia spinalis spinalis','subspecies'),(161966,81,'Hyphomicrobium sp. MAR1','species'),(161967,81,'Hyphomicrobium sp. PMC','species'),(161968,81,'Hyphomicrobium sp. S3','species'),(161969,81,'Hyphomicrobium sp. S4','species'),(161970,81,'Hyphomicrobium sp. SAC-1','species'),(161971,81,'Hyphomicrobium sp. SAN-1','species'),(161972,1839,'Nocardioides sp. SAC-4','species'),(161973,31988,'Aminobacter sp. CMC','species'),(161974,48858,'Nephroma resupinatum','species'),(161975,129110,'Pseudocyphellaria crocata','species'),(161976,137528,'Sticta fuliginosa','species'),(161977,243190,'Massalongia','genus'),(161978,161977,'Massalongia carnosa','species'),(161979,48861,'Peltigera canina','species'),(161980,48861,'Peltigera cinnamomea','species'),(161981,48861,'Peltigera continentalis','species'),(161982,48861,'Peltigera degenii','species'),(161983,48861,'Peltigera didactyla','species'),(161984,161983,'Peltigera didactyla var. didactyla','varietas'),(161985,161983,'Peltigera didactyla var. extenuata','varietas'),(161986,48861,'Peltigera elisabethae','species'),(161987,48861,'Peltigera evansiana','species'),(161988,48861,'Peltigera frigida','species'),(161989,48861,'Peltigera frippii','species'),(161990,48861,'Peltigera horizontalis','species'),(161991,48861,'Peltigera hydrothyria','species'),(161992,48861,'Peltigera hymenina','species'),(161993,48861,'Peltigera kristinssonii','species'),(161994,48861,'Peltigera laciniata','species'),(161995,48861,'Peltigera lambinonii','species'),(161996,48861,'Peltigera lepidophora','species'),(161997,48861,'Peltigera membranacea','species'),(161998,48861,'Peltigera monticola','species'),(161999,48861,'Peltigera nigripunctata','species'),(162000,48861,'Peltigera occidentalis','species'),(162001,48861,'Peltigera pacifica','species'),(162002,48861,'Peltigera polydactyloides','species'),(162003,48861,'Peltigera polydactylon','species'),(162004,48861,'Peltigera ponojensis','species'),(162005,48861,'Peltigera praetextata','species'),(162006,48861,'Peltigera pulverulenta','species'),(162007,48861,'Peltigera retifoveata','species'),(162008,48861,'Peltigera rufescens','species'),(162009,48861,'Peltigera scabrosa','species'),(162010,48861,'Peltigera scabrosella','species'),(162011,48861,'Peltigera venosa','species'),(162012,13069,'Fuchsia magellanica','species'),(162013,351517,'Tioman virus','species'),(162014,77697,'uncultured rhodophyte','species'),(162015,3928,'Peplis','genus'),(162016,162015,'Peplis portula','species'),(162017,3928,'Decodon','genus'),(162018,162017,'Decodon verticillatus','species'),(162019,3928,'Nesaea','genus'),(162020,162019,'Nesaea luederitzii','species'),(162021,3928,'Ammannia','genus'),(162022,162021,'Ammannia baccifera','species'),(162023,3928,'Rotala','genus'),(162024,162023,'Rotala indica','species'),(162025,122809,'Lagerstroemia villosa','species'),(162026,55672,'Rhamdia guatemalensis','species'),(162027,224464,'Haliangium','genus'),(162028,162027,'Haliangium tepidum','species'),(162029,33811,'gamma proteobacterium MPD-51','species'),(162030,33811,'gamma proteobacterium MPD-53','species'),(162031,33811,'gamma proteobacterium MPD-61','species'),(162032,33811,'gamma proteobacterium MPD-72','species'),(162033,33807,'alpha proteobacterium MPD-70','species'),(162034,78537,'actinobacterium MPD-60','species'),(162035,84086,'low G+C Gram-positive bacterium MPD-62','species'),(162036,84086,'low G+C Gram-positive bacterium MPD-63','species'),(162037,84086,'low G+C Gram-positive bacterium MPD-67','species'),(162038,133896,'Melicertus longistylus','species'),(162039,133896,'Melicertus marginatus','species'),(162040,133898,'Fenneropenaeus silasi','species'),(162041,48861,'Peltigera boreorufescens','species'),(162042,48861,'Peltigera fuscoponojensis','species'),(162043,48861,'Peltigera fuscopraetextata','species'),(162044,48861,'Peltigera latopraetextata','species'),(162045,48861,'Peltigera neocanina','species'),(162046,48861,'Peltigera neorufescens','species'),(162047,48861,'Peltigera pallidorufescens','species'),(162048,48861,'Peltigera scotteri','species'),(162049,34373,'Blumeria graminis f. sp. poae','no rank'),(162050,34373,'Blumeria graminis f. sp. agropyri','no rank'),(162051,5809,'Hyaloklossia','genus'),(162052,162051,'Hyaloklossia lieberkuehni','species'),(162053,22665,'Trapa maximowiczii','species'),(162054,34122,'Cladophoropsis fasciculatus','species'),(162055,34122,'Cladophoropsis vaucheriiformis','species'),(162056,926346,'Arnoldiella','genus'),(162057,926346,'Pithophora','genus'),(162058,162057,'Pithophora sp. Kamigori','species'),(162059,162056,'Arnoldiella conchophila','species'),(162060,34125,'Cladophora sp. Tateyama','species'),(162061,35436,'Aegagropila','genus'),(162062,162061,'Aegagropila linnaei','species'),(162063,3185,'Chaetomorpha antennina','species'),(162064,3185,'Chaetomorpha crassa','species'),(162065,3185,'Chaetomorpha linum','species'),(162066,3185,'Chaetomorpha okamurae','species'),(162067,34125,'Cladophora conchopheria','species'),(162068,34125,'Cladophora glomerata','species'),(162069,34125,'Cladophora japonica','species'),(162070,34125,'Cladophora ohkuboana','species'),(162071,34125,'Cladophora sakaii','species'),(162072,35436,'Rhizoclonium','genus'),(162073,162072,'Rhizoclonium grande','species'),(162074,162072,'Rhizoclonium hieroglyphicum','species'),(162075,926346,'Wittrockiella','genus'),(162076,162075,'Wittrockiella lyallii','species'),(162077,162072,'Rhizoclonium sp. TKSHCL-1301','species'),(162078,64585,'Dipterocarpus tempehes','species'),(162079,41212,'Cletodidae','family'),(162080,162079,'Cletocamptus','genus'),(162081,162080,'Cletocamptus deitersi','species'),(162082,162080,'Cletocamptus helobius','species'),(162083,41212,'Canuellidae','family'),(162084,162083,'Coullana','genus'),(162085,162084,'Coullana sp. RFF-2001','species'),(162087,633875,'Symbiodinium sp. clade E','species'),(162088,4797,'Pythium aff. vanterpoolii','species'),(162089,228096,'Pythium sp. AR_204','species'),(162090,228096,'Pythium sp. AR_235','species'),(162094,70742,'Peronospora hiemalis','species'),(162095,70742,'Peronospora pulveracea','species'),(162096,70742,'Peronospora trivialis','species'),(162097,70742,'Peronospora alsinearum','species'),(162098,70742,'Peronospora myosotidis','species'),(162099,70742,'Peronospora coronillae','species'),(162100,70742,'Peronospora boni-henrici','species'),(162101,70742,'Peronospora rumicis','species'),(162102,70742,'Peronospora variabilis','species'),(162103,70742,'Peronospora trifoliorum','species'),(162104,70742,'Peronospora trifolii-minoris','species'),(162105,70742,'Peronospora trifolii-hybridi','species'),(162106,70742,'Peronospora trifolii-alpestris','species'),(162107,70742,'Peronospora aestivalis','species'),(162108,70742,'Peronospora calotheca','species'),(162109,70742,'Peronospora aparines','species'),(162110,70742,'Peronospora violacea','species'),(162111,70742,'Peronospora potentillae-sterilis','species'),(162112,70742,'Peronospora sanguisorbae','species'),(162113,70742,'Peronospora conglomerata','species'),(162114,70742,'Peronospora silvestris','species'),(162115,70742,'Peronospora arvensis','species'),(162116,70742,'Peronospora grisea','species'),(162117,70742,'Peronospora alta','species'),(162118,70742,'Peronospora lamii','species'),(162119,143452,'Pseudoperonospora urticae','species'),(162120,143452,'Pseudoperonospora humuli','species'),(162122,184462,'Hyaloperonospora barbareae','species'),(162123,453155,'Peronospora dentariae','species'),(162124,184462,'Hyaloperonospora thlaspeos-arvensis','species'),(162125,184462,'Hyaloperonospora brassicae','species'),(162127,4777,'Basidiophora','genus'),(162128,162127,'Basidiophora entospora','species'),(162129,4777,'Sclerospora','genus'),(162130,162129,'Sclerospora graminicola','species'),(162131,4777,'Paraperonospora','genus'),(162132,162131,'Paraperonospora leptosperma','species'),(162136,4780,'Plasmopara sii','species'),(162137,4780,'Plasmopara pimpinellae','species'),(162138,4780,'Plasmopara geranii','species'),(162139,4780,'Plasmopara pusilla','species'),(162140,4780,'Plasmopara obducens','species'),(162141,4780,'Plasmopara densa','species'),(162142,369781,'Plasmoverna isopyrithalictroides','species'),(162145,162387,'Human metapneumovirus','species'),(162146,55672,'Rhamdia nicaraguensis','species'),(162147,55672,'Rhamdia quelen','species'),(162148,55672,'Rhamdia aff. wagneri','species'),(162149,55672,'Rhamdia aff. rogersi','species'),(162150,55672,'Rhamdia aff. cabrerae','species'),(162151,337659,'Heptapterus','genus'),(162152,162151,'Heptapterus sp. STRI-2427','species'),(162153,65071,'Pythium ultimum var. ultimum','varietas'),(162154,28196,'Candidatus Arcobacter sulfidicus','species'),(162155,77353,'uncultured Treponema sp.','species'),(162156,139043,'uncultured Bacteroides sp.','species'),(162157,53246,'Pseudoalteromonas spiralis','species'),(162159,53246,'Pseudoalteromonas sp. Se-1-2-or','species'),(162160,53246,'Pseudoalteromonas telluritireducens','species'),(162161,11599,'Hantaan virus 84FLi','no rank'),(162162,27375,'Entrophospora sp. JJ59','species'),(162163,27375,'Entrophospora sp. JJ60','species'),(162164,27375,'Entrophospora sp. JJ61','species'),(162165,46406,'Polyscias calophylla','species'),(162166,46406,'Polyscias joskei','species'),(162167,46406,'Polyscias nitida','species'),(162168,98660,'Zapus princeps','species'),(162169,162491,'Oerskovia jenensis','species'),(162170,162491,'Oerskovia paurometabola','species'),(162171,1191479,'Magnetococcus','genus'),(162172,84288,'Oncicola sp. WM-2001','species'),(162173,1386,'Bacillus sp. F26','species'),(162174,73029,'Dechloromonas sp. JM','species'),(162175,146937,'Dechlorosoma sp. PDX','species'),(162176,146937,'Dechlorosoma sp. KJ','species'),(162177,136846,'Pseudomonas sp. PDA','species'),(162178,136846,'Pseudomonas sp. PDB','species'),(162179,49928,'marine bacterium ALUS253_28','species'),(162180,49928,'marine bacterium ATAM407_61','species'),(162181,49928,'marine bacterium ALUS253_43','species'),(162182,49928,'marine bacterium ALUS253_25','species'),(162183,49928,'marine bacterium ATAM407_68','species'),(162184,49928,'marine bacterium ATAM407_18','species'),(162185,49928,'marine bacterium ATAM407_62','species'),(162186,49928,'marine bacterium ATAM173a_16','species'),(162187,49928,'marine bacterium ATAM173a_17','species'),(162188,49928,'marine bacterium ATAM407_58','species'),(162189,49928,'marine bacterium SCRIPPS_732','species'),(162190,49928,'marine bacterium ATAM407_56','species'),(162191,49928,'marine bacterium ATAM407_2031','species'),(162192,49928,'marine bacterium SCRIPPS_101','species'),(162193,49928,'marine bacterium ATAM173a_51','species'),(162194,49928,'marine bacterium ATAM173a_2','species'),(162195,49928,'marine bacterium ATAM173a_3','species'),(162196,49928,'marine bacterium ATAM173a_6','species'),(162197,49928,'marine bacterium ATAM173a_5','species'),(162198,49928,'marine bacterium ATAM173a_36','species'),(162199,49928,'marine bacterium ATAM173a_9','species'),(162200,49928,'marine bacterium SCRIPPS_94','species'),(162201,49928,'marine bacterium SCRIPPS_739','species'),(162202,49928,'marine bacterium SCRIPPS_423','species'),(162203,49928,'marine bacterium SCRIPPS_413','species'),(162204,49928,'marine bacterium SCRIPPS_426','species'),(162205,49928,'marine bacterium SCRIPPS_740','species'),(162206,49928,'marine bacterium ALUS253_6','species'),(162207,49928,'marine bacterium ATAM407_2035','species'),(162209,44249,'Paenibacillus naphthalenovorans','species'),(162214,507,'Alcaligenes sp. PS-P2a','species'),(162215,13687,'Sphingomonas sp. PR-P12','species'),(162216,1663,'Arthrobacter sp. PR-P3','species'),(162217,2060,'Tsukamurella sp. PR-N15','species'),(162218,1827,'Rhodococcus sp. PR-N14','species'),(162222,29901,'Mrakia sp. CBS 8914','species'),(162223,29901,'Mrakia sp. CBS 8911','species'),(162224,29901,'Mrakia sp. CBS 8922','species'),(162225,29901,'Mrakia sp. CBS 8916','species'),(162230,72046,'Hippocampus sp. ABW-2001','species'),(162231,318591,'Allotropa','genus'),(162232,162231,'Allotropa sp. M245','species'),(162233,44359,'Aphanogmus sp. M87','species'),(162234,44339,'Codrus sp. M89','species'),(162235,44362,'Conostigmus sp. M85','species'),(162236,44347,'Diphoropria sp. M65','species'),(162237,32402,'Eufoenus sp. M21','species'),(162238,27485,'Evania sp. M2','species'),(162239,32404,'Gasteruption sp. M19','species'),(162240,44345,'Helorus sp. M88','species'),(162241,44365,'Megalyra sp. M157','species'),(162242,44365,'Megalyra sp. M69','species'),(162243,44349,'Spilomicrus sp. M66','species'),(162244,44343,'Ambositrinae','subfamily'),(162245,44343,'Diapriinae','subfamily'),(162246,318591,'Aphanomerus','genus'),(162248,162246,'Aphanomerus sp. M246','species'),(162249,162245,'Basalys','genus'),(162250,162249,'Basalys sp. M67','species'),(162251,161186,'Ceraphron sp. M250','species'),(162252,7422,'Mymaridae','family'),(162253,162252,'Gonatocerus','genus'),(162254,162253,'Gonatocerus sp. M239','species'),(162255,85768,'Megischus','genus'),(162256,162255,'Megischus bicolor','species'),(162257,162255,'Megischus texanus','species'),(162258,27488,'Taeniogonalos','genus'),(162259,162258,'Taeniogonalos gundlachii','species'),(162260,272259,'Trichilogaster','genus'),(162261,162260,'Trichilogaster sp. M45','species'),(162262,1159319,'Aylacini','tribe'),(162263,162262,'Xestophanes','genus'),(162264,162263,'Xestophanes sp. M233','species'),(162265,8522,'Gallotiinae','subfamily'),(162266,8522,'Lacertinae','subfamily'),(162267,80451,'Mesalina balfouri','species'),(162268,80451,'Mesalina sp. \'Kuri\'','species'),(162269,52178,'Eremias pleskei','species'),(162270,80451,'Mesalina olivieri','species'),(162271,80451,'Mesalina rubropunctata','species'),(162273,100779,'Allostoma pallidum','species'),(162274,658119,'Haramonas','genus'),(162275,162274,'Haramonas dimorpha','species'),(162276,79791,'Cylindrostoma cf. paralutheri','species'),(162277,102796,'Influenza A virus (A/chicken/Guangdong/SS/94(H9N2))','no rank'),(162278,57457,'Vorticeros auriculatum','species'),(162279,66824,'Provortex balticus','species'),(162280,166249,'Astrotorhynchus','genus'),(162281,162280,'Astrotorhynchus bifidus','species'),(162282,39194,'Phonorhynchus','genus'),(162283,162282,'Phonorhynchus helgolandicus','species'),(162284,166370,'Trigonostomum','genus'),(162285,162284,'Trigonostomum penicillatum','species'),(162286,953,'Wolbachia endosymbiont of Acraea acerata','species'),(162287,953,'Wolbachia endosymbiont of Acraea pentapolis','species'),(162288,47469,'Haplosporidium sp. endosymbiont AbFoot','species'),(162289,543310,'Peptoniphilus','genus'),(162290,543310,'Gallicola','genus'),(162291,186818,'Planomicrobium','genus'),(162292,20,'Phenylobacterium mobile','species'),(162293,51527,'Ascogaster sp. M161','species'),(162294,64857,'Diospilus sp. M123','species'),(162295,64841,'Dolopsidea sp. M141','species'),(162296,64866,'Sigalphus sp. DLJQ-AC','species'),(162297,1047,'Chromatium sp. NM2','species'),(162298,1047,'Chromatium sp. NZ','species'),(162299,1047,'Chromatium sp. RW','species'),(162300,94231,'Epinephelus malabaricus','species'),(162301,1060,'Rhodobacter sp. AP-10','species'),(162302,34008,'Rhodovulum sp. CP-10','species'),(162303,3935,'Clarkia similis','species'),(162304,3328,'Picea wilsonii','species'),(162305,3328,'Picea chihuahuana','species'),(162306,3328,'Picea asperata','species'),(162307,3328,'Picea schrenkiana','species'),(162309,29130,'Thomasomys baeops','species'),(162310,29105,'Calomys tener','species'),(162311,5455,'Colletotrichum sp. 45','species'),(162313,217039,'Allotropa','genus'),(162314,10040,'Peromyscus nudipes','species'),(162316,132191,'Chlorotetraedron','genus'),(162317,162316,'Chlorotetraedron incus','species'),(162318,162316,'Chlorotetraedron polymorphum','species'),(162319,132191,'Polyedriopsis','genus'),(162320,162319,'Polyedriopsis spinulosa','species'),(162321,5073,'Penicillium humicoloides','species'),(162322,34416,'Microbotryum duriaeanum','species'),(162323,29278,'Cloning vector pREX1LC','species'),(162324,161679,'Limosa fedoa','species'),(162325,161679,'Limosa haemastica','species'),(162326,119210,'Influenza A virus (A/Hong Kong/1143/99(H3N2))','no rank'),(162330,119210,'Influenza A virus (A/Hong Kong/1182/99(H3N2))','no rank'),(162331,27479,'Reduviinae','subfamily'),(162332,162331,'Reduvius','genus'),(162333,162332,'Reduvius sp. VH-2001','species'),(162334,52211,'Draco beccarii','species'),(162335,52211,'Draco biaro','species'),(162336,52211,'Draco bimaculatus','species'),(162337,52211,'Draco boschmai','species'),(162338,52211,'Draco bourouniensis','species'),(162339,52211,'Draco caerhulians','species'),(162340,52211,'Draco cristatellus','species'),(162341,52211,'Draco cyanopterus','species'),(162342,52211,'Draco fimbriatus','species'),(162343,52211,'Draco formosus','species'),(162344,52211,'Draco guentheri','species'),(162345,52211,'Draco indochinensis','species'),(162346,52211,'Draco mindanensis','species'),(162347,52211,'Draco ornatus','species'),(162348,52211,'Draco palawanensis','species'),(162349,52211,'Draco quadrasi','species'),(162350,52211,'Draco reticulatus','species'),(162351,52211,'Draco rhytisma','species'),(162352,52211,'Draco spilonotus','species'),(162353,52211,'Draco spilopterus','species'),(162354,52211,'Draco sumatranus','species'),(162355,52211,'Draco timoriensis','species'),(162356,30075,'Triatoma jurbergi','species'),(162357,52211,'Draco sp. LSUMZ_81405','species'),(162358,52211,'Draco sp. LSUMZ_81258','species'),(162359,1386,'Bacillus sp. P-358','species'),(162360,13248,'Rhodnius colombiensis','species'),(162361,13248,'Rhodnius domesticus','species'),(162362,13248,'Rhodnius neivai','species'),(162363,30075,'Triatoma lecticularia','species'),(162364,30075,'Triatoma rubida','species'),(162365,65342,'Panstrongylus lutzi','species'),(162366,70999,'Eratyrus','genus'),(162367,162366,'Eratyrus mucronatus','species'),(162368,30075,'Triatoma flavida','species'),(162369,30075,'Triatoma tibiamaculata','species'),(162370,30075,'Triatoma matogrossensis','species'),(162371,30075,'Triatoma garciabesi','species'),(162372,30075,'Triatoma guazu','species'),(162373,30075,'Triatoma williami','species'),(162374,30075,'Triatoma costalimai','species'),(162375,30075,'Triatoma arthurneivai','species'),(162376,30075,'Triatoma pseudomaculata','species'),(162377,30075,'Triatoma melanosoma','species'),(162378,30075,'Triatoma klugi','species'),(162379,30075,'Triatoma patagonica','species'),(162380,30075,'Triatoma maculata','species'),(162381,30075,'Triatoma eratyrusiformis','species'),(162382,70999,'Mepraia','genus'),(162383,162382,'Mepraia spinolai','species'),(162384,30075,'Triatoma rubrofasciata','species'),(162385,29278,'Cloning vector pGRL2','species'),(162386,14366,'Cymbidium tortisepalum','species'),(162387,11244,'Metapneumovirus','genus'),(162388,5552,'Trichosporon caseorum','species'),(162389,5552,'Trichosporon lactis','species'),(162390,49039,'Antirrhinum hispanicum subsp. mollissimum','subspecies'),(162391,270,'Thermus sp. HR13','species'),(162392,872,'Desulfomonas oviles','species'),(162393,33882,'Microbacterium aurantiacum','species'),(162394,45096,'Dothidea sambuci','species'),(162395,63198,'Discostroma sp. HKUCC 1004','species'),(162396,97129,'Discosia','genus'),(162397,162396,'Discosia sp. HKUCC 6626','species'),(162398,63205,'Pestalotia sp. ICMP 3062','species'),(162399,63205,'Pestalotia sp. ICMP 5476','species'),(162400,37840,'Pestalotiopsis sp. HKUCC 7982','species'),(162401,37840,'Pestalotiopsis sp. EN 10','species'),(162402,37840,'Pestalotiopsis sp. EN 8','species'),(162403,152317,'Truncatella sp. HKUCC 7987','species'),(162404,33177,'Pleospora herbarum var. herbarum','varietas'),(162405,97129,'Bartalinia','genus'),(162406,162405,'Bartalinia bischofiae','species'),(162407,162405,'Bartalinia lateripes','species'),(162408,162405,'Bartalinia laurina','species'),(162409,162405,'Bartalinia robillardoides','species'),(162410,152318,'Monochaetia karstenii','species'),(162411,152318,'Monochaetia monochaeta','species'),(162413,63205,'Pestalotia vaccinii','species'),(162414,37840,'Pestalotiopsis bicilia','species'),(162415,37840,'Pestalotiopsis funerea','species'),(162416,37840,'Pestalotiopsis maculans','species'),(162417,37840,'Pestalotiopsis versicolor','species'),(162418,97129,'Seimatosporium','genus'),(162419,162418,'Seimatosporium grevilleae','species'),(162420,162418,'Seimatosporium leptospermi','species'),(162421,162418,'Seimatosporium vaccinii','species'),(162422,152317,'Truncatella conorum-piceae','species'),(162423,152317,'Truncatella laurocerasi','species'),(162424,162418,'Seimatosporium sp. HKUCC 7986','species'),(162425,5071,'Emericella nidulans','species'),(162426,33882,'Microbacterium hominis','species'),(162454,5125,'Hypocreales incertae sedis','no rank'),(162455,122728,'Alvinella pompejana symbiont APG130A','species'),(162456,469,'Acinetobacter sp. C896','species'),(162457,226,'Alteromonas sp. C260','species'),(162458,40298,'bacterium C113','species'),(162459,662,'Vibrio sp. C129','species'),(162460,662,'Vibrio sp. C617','species'),(162461,33811,'gamma proteobacterium C908','species'),(162462,33811,'gamma proteobacterium C936','species'),(162463,33811,'gamma proteobacterium C79','species'),(162464,22,'Shewanella sp. C714','species'),(162465,22,'Shewanella sp. C746','species'),(162466,4891,'Saccharomycetes incertae sedis','no rank'),(162467,59195,'Rickettsiella sp. GSU','species'),(162468,34507,'Steinernema abbasi','species'),(162469,34507,'Steinernema affine','species'),(162470,7150,'Lobochironomus','subgenus'),(162471,34507,'Steinernema longicaudum','species'),(162473,34507,'Steinernema tami','species'),(162474,452283,'Malasseziales','order'),(162475,452283,'Microstromatales','order'),(162476,62912,'Melaniellaceae','family'),(162477,162475,'Microstromatales incertae sedis','no rank'),(162478,452283,'Exobasidiomycetidae incertae sedis','no rank'),(162479,62914,'Entylomatales incertae sedis','no rank'),(162480,29000,'Agaricostilbomycetes','class'),(162481,29000,'Microbotryomycetes','subclass'),(162482,162480,'Agaricostilbomycetes incertae sedis','no rank'),(162483,162481,'Microbotryomycetes incertae sedis','no rank'),(162484,29000,'Pucciniomycetes','subclass'),(162486,105989,'Eocronartiaceae','family'),(162489,77913,'Galeus murinus','species'),(162490,159863,'Notodendrodes antarctikos','species'),(162491,85016,'Oerskovia','genus'),(162492,49800,'Cercis racemosa','species'),(162493,4107,'Solanum arnezii x Solanum hondelmannii','species'),(162494,4107,'Solanum sucrense','species'),(162495,4107,'Solanum vernei','species'),(162496,1663,'Arthrobacter creatinolyticus','species'),(162497,119210,'Influenza A virus (A/Taiwan/0095/1996(H3N2))','no rank'),(162498,119210,'Influenza A virus (A/Taiwan/0118/1998(H3N2))','no rank'),(162499,119210,'Influenza A virus (A/Taiwan/0149/2000(H3N2))','no rank'),(162500,119210,'Influenza A virus (A/Taiwan/0293/1998(H3N2))','no rank'),(162501,119210,'Influenza A virus (A/Taiwan/0389/1999(H3N2))','no rank'),(162502,119210,'Influenza A virus (A/Taiwan/0423/1998(H3N2))','no rank'),(162503,119210,'Influenza A virus (A/Taiwan/0464/1998(H3N2))','no rank'),(162504,119210,'Influenza A virus (A/Taiwan/0830/1999(H3N2))','no rank'),(162505,119210,'Influenza A virus (A/Taiwan/1008/1999(H3N2))','no rank'),(162506,119210,'Influenza A virus (A/Taiwan/1537/1999(H3N2))','no rank'),(162507,119210,'Influenza A virus (A/Taiwan/1748/1997(H3N2))','no rank'),(162508,119210,'Influenza A virus (A/Taiwan/1986/1996(H3N2))','no rank'),(162509,119210,'Influenza A virus (A/Taiwan/2031/1997(H3N2))','no rank'),(162510,119210,'Influenza A virus (A/Taiwan/2548/1999(H3N2))','no rank'),(162511,119210,'Influenza A virus (A/Taiwan/3083/2000(H3N2))','no rank'),(162512,119210,'Influenza A virus (A/Taiwan/3460/2000(H3N2))','no rank'),(162513,119210,'Influenza A virus (A/Taiwan/3760/2000(H3N2))','no rank'),(162517,114727,'Influenza A virus (A/Taiwan/0130/1996(H1N1))','no rank'),(162518,114727,'Influenza A virus (A/Taiwan/0132/96(H1N1))','no rank'),(162520,114727,'Influenza A virus (A/Taiwan/0235/1996(H1N1))','no rank'),(162522,114727,'Influenza A virus (A/Taiwan/0337/96(H1N1))','no rank'),(162523,114727,'Influenza A virus (A/Taiwan/0342/1996(H1N1))','no rank'),(162524,114727,'Influenza A virus (A/Taiwan/0464/99(H1N1))','no rank'),(162526,114727,'Influenza A virus (A/Taiwan/0563/1995(H1N1))','no rank'),(162528,114727,'Influenza A virus (A/Taiwan/0892/99(H1N1))','no rank'),(162529,114727,'Influenza A virus (A/Taiwan/1184/1999(H1N1))','no rank'),(162531,114727,'Influenza A virus (A/Taiwan/2200/1995(H1N1))','no rank'),(162533,114727,'Influenza A virus (A/Taiwan/3825/00(H1N1))','no rank'),(162534,114727,'Influenza A virus (A/Taiwan/4360/1999(H1N1))','no rank'),(162536,114727,'Influenza A virus (A/Taiwan/4845/1999(H1N1))','no rank'),(162537,114727,'Influenza A virus (A/Taiwan/4943/99(H1N1))','no rank'),(162540,29278,'Cloning vector pGIU2','species'),(162541,29278,'Cloning vector pGIU3','species'),(162542,29278,'Cloning vector pGIU1','species'),(162543,29278,'Cloning vector pGRU1','species'),(162544,29278,'Cloning vector pGRU3','species'),(162545,29278,'Cloning vector pGRU2','species'),(162546,29278,'Cloning vector pGIL2','species'),(162547,29278,'Cloning vector pGIL3','species'),(162548,29278,'Cloning vector pGIL1','species'),(162549,29278,'Cloning vector pGRL1','species'),(162550,29278,'Cloning vector pGRL3','species'),(162551,340209,'eukaryote marine clone ANT12-10','species'),(162552,340209,'eukaryote marine clone ANT12-11','species'),(162553,340209,'eukaryote marine clone ANT12-13','species'),(162554,340209,'eukaryote marine clone ANT12-14','species'),(162555,340209,'eukaryote marine clone ANT12-2','species'),(162556,340209,'eukaryote marine clone ANT12-24','species'),(162557,340209,'eukaryote marine clone ANT12-3','species'),(162558,340209,'eukaryote marine clone ANT12-4','species'),(162559,340209,'eukaryote marine clone ANT12-5','species'),(162560,340209,'eukaryote marine clone ANT12-6','species'),(162561,340209,'eukaryote marine clone ANT12-7','species'),(162562,340209,'eukaryote marine clone ANT12-8','species'),(162563,340209,'eukaryote marine clone ANT37-10','species'),(162564,340209,'eukaryote marine clone ANT37-11','species'),(162565,340209,'eukaryote marine clone ANT37-12','species'),(162566,340209,'eukaryote marine clone ANT37-13','species'),(162567,340209,'eukaryote marine clone ANT37-15','species'),(162568,340209,'eukaryote marine clone ANT37-16','species'),(162569,340209,'eukaryote marine clone ANT37-19','species'),(162570,340209,'eukaryote marine clone ANT37-20','species'),(162571,340209,'eukaryote marine clone ANT37-21','species'),(162572,340209,'eukaryote marine clone ANT37-22','species'),(162573,340209,'eukaryote marine clone ANT37-23','species'),(162574,340209,'eukaryote marine clone ANT37-24','species'),(162575,340209,'eukaryote marine clone ANT37-26','species'),(162576,340209,'eukaryote marine clone ANT37-27','species'),(162577,340209,'eukaryote marine clone ANT37-28','species'),(162578,340209,'eukaryote marine clone ANT37-3','species'),(162579,340209,'eukaryote marine clone ANT37-30','species'),(162580,340209,'eukaryote marine clone ANT37-4','species'),(162581,340209,'eukaryote marine clone ANT37-5','species'),(162582,340209,'eukaryote marine clone ANT37-6','species'),(162583,340209,'eukaryote marine clone ANT37-8','species'),(162584,340209,'eukaryote marine clone ANT37-9','species'),(162585,340209,'eukaryote marine clone ME1-10','species'),(162586,340209,'eukaryote marine clone ME1-11','species'),(162587,340209,'eukaryote marine clone ME1-12','species'),(162588,340209,'eukaryote marine clone ME1-13','species'),(162589,340209,'eukaryote marine clone ME1-14','species'),(162590,340209,'eukaryote marine clone ME1-15','species'),(162591,340209,'eukaryote marine clone ME1-16','species'),(162592,340209,'eukaryote marine clone ME1-17','species'),(162593,340209,'eukaryote marine clone ME1-18','species'),(162594,340209,'eukaryote marine clone ME1-19','species'),(162595,340209,'eukaryote marine clone ME1-2','species'),(162596,340209,'eukaryote marine clone ME1-20','species'),(162597,340209,'eukaryote marine clone ME1-21','species'),(162598,340209,'eukaryote marine clone ME1-22','species'),(162599,340209,'eukaryote marine clone ME1-23','species'),(162600,340209,'eukaryote marine clone ME1-24','species'),(162601,340209,'eukaryote marine clone ME1-25','species'),(162602,340209,'eukaryote marine clone ME1-26','species'),(162603,340209,'eukaryote marine clone ME1-27','species'),(162604,340209,'eukaryote marine clone ME1-3','species'),(162605,340209,'eukaryote marine clone ME1-31','species'),(162606,340209,'eukaryote marine clone ME1-4','species'),(162607,340209,'eukaryote marine clone ME1-5','species'),(162608,340209,'eukaryote marine clone ME1-6','species'),(162609,340209,'eukaryote marine clone ME1-7','species'),(162610,340209,'eukaryote marine clone ME1-8','species'),(162611,340209,'eukaryote marine clone ME1-9','species'),(162612,340209,'eukaryote marine clone NA11-1','species'),(162613,340209,'eukaryote marine clone NA11-11','species'),(162614,340209,'eukaryote marine clone NA11-2','species'),(162615,340209,'eukaryote marine clone NA11-3','species'),(162616,340209,'eukaryote marine clone NA11-4','species'),(162617,340209,'eukaryote marine clone NA11-5','species'),(162618,340209,'eukaryote marine clone NA11-6','species'),(162619,340209,'eukaryote marine clone NA11-7','species'),(162620,340209,'eukaryote marine clone NA37-1','species'),(162621,340209,'eukaryote marine clone NA37-2','species'),(162622,340209,'eukaryote marine clone NA37-3','species'),(162623,340209,'eukaryote marine clone NA37-4','species'),(162624,340209,'eukaryote marine clone NA37-5','species'),(162625,340209,'eukaryote marine clone ANT12-9','species'),(162626,105591,'Symploca sp. VP642a','species'),(162627,105591,'Symploca sp. VP642b','species'),(162628,105591,'Symploca sp. VP642c','species'),(162629,9366,'Echinosorex','genus'),(162630,162629,'Echinosorex gymnura','species'),(162631,5800,'Eimeria langebarteli','species'),(162632,5800,'Eimeria papillata','species'),(162633,5800,'Eimeria reedi','species'),(162634,5800,'Eimeria separata','species'),(162635,5800,'Eimeria sevilletensis','species'),(162636,59144,'Anopheles leesoni','species'),(162637,62323,'Anopheles parensis','species'),(162638,163090,'Acrocarpus','genus'),(162639,162638,'Acrocarpus fraxinifolius','species'),(162640,163093,'Afzelia','genus'),(162641,162640,'Afzelia africana','species'),(162642,162640,'Afzelia bella','species'),(162643,162640,'Afzelia bipindensis','species'),(162644,162640,'Afzelia quanzensis','species'),(162645,163093,'Amherstia','genus'),(162646,162645,'Amherstia nobilis','species'),(162647,163486,'Archidendron','genus'),(162648,162647,'Archidendron hirsutum','species'),(162649,163093,'Anthonotha','genus'),(162650,162649,'Anthonotha fragrans','species'),(162651,162649,'Anthonotha gabunensis','species'),(162652,162649,'Anthonotha leptorrhachis','species'),(162653,162649,'Anthonotha macrophylla','species'),(162654,162649,'Anthonotha pynaertii','species'),(162655,163093,'Aphanocalyx','genus'),(162656,162655,'Aphanocalyx cynometroides','species'),(162657,162655,'Aphanocalyx djumaensis','species'),(162658,162655,'Aphanocalyx heitzii','species'),(162659,162655,'Aphanocalyx margininervatus','species'),(162660,162655,'Aphanocalyx microphyllus','species'),(162661,162655,'Aphanocalyx pectinatus','species'),(162662,163093,'Augouardia','genus'),(162663,162662,'Augouardia letestui','species'),(162664,163093,'Baikiaea','genus'),(162665,162664,'Baikiaea insignis','species'),(162666,48126,'Baphia nitida','species'),(162668,163093,'Barnebydendron','genus'),(162669,162668,'Barnebydendron riedelii','species'),(162670,163090,'Batesia','genus'),(162671,162670,'Batesia floribunda','species'),(162672,163091,'Baudouinia','genus'),(162673,162672,'Baudouinia fluggeiformis','species'),(162674,3805,'Bauhinia bohniana','species'),(162675,508977,'Lysiphyllum carronii','species'),(162676,3805,'Bauhinia gilva','species'),(162677,508977,'Lysiphyllum hookeri','species'),(162678,508870,'Barklya syringifolia','species'),(162679,163093,'Berlinia','genus'),(162680,162679,'Berlinia confusa','species'),(162681,162679,'Berlinia congolensis','species'),(162682,163093,'Bikinia','genus'),(162683,162682,'Bikinia letestui','species'),(162684,149634,'Bobgunnia fistuloides','species'),(162685,121095,'Brachystegia bussei','species'),(162686,121095,'Brachystegia laurentii','species'),(162687,121095,'Brachystegia leonensis','species'),(162688,121095,'Brachystegia longifolia','species'),(162689,121095,'Brachystegia mildbraedii','species'),(162690,121095,'Brachystegia spiciformis','species'),(162691,163092,'Brenierea','genus'),(162692,162691,'Brenierea insignis','species'),(162693,72381,'Brownea coccinea subsp. capitella','subspecies'),(162694,53841,'Brownea grandiceps','species'),(162695,53841,'Brownea leucantha','species'),(162696,53841,'Brownea multijuga','species'),(162697,163093,'Browneopsis','genus'),(162698,162697,'Browneopsis disepala','species'),(162699,162697,'Browneopsis ucayalina','species'),(162700,25889,'Byrsocarpus','genus'),(162701,162700,'Byrsocarpus coccineus','species'),(162702,191938,'Mezoneuron angolense','species'),(162703,53845,'Caesalpinia cacalaco','species'),(162704,53845,'Caesalpinia calycina','species'),(162705,53845,'Caesalpinia gracilis','species'),(162706,53845,'Caesalpinia hughesii','species'),(162707,53845,'Caesalpinia pannosa','species'),(162708,53845,'Caesalpinia paraguariensis','species'),(162709,53851,'Cassia grandis','species'),(162710,53853,'Chamaecrista sp. Breteler 13797','species'),(162711,225969,'Chamaecrista nictitans var. jaliscensis','varietas'),(162712,57571,'Salamandra salamandra salamandra','subspecies'),(162713,57570,'Salamandra atra aurorae','subspecies'),(162714,163093,'Colophospermum','genus'),(162715,162714,'Colophospermum mopane','species'),(162716,163093,'Copaifera','genus'),(162717,162716,'Copaifera mildbraedii','species'),(162718,162716,'Copaifera salikounda','species'),(162719,163093,'Crudia','genus'),(162720,162719,'Crudia bracteata','species'),(162721,162719,'Crudia gabonensis','species'),(162722,162719,'Crudia klainei','species'),(162723,163093,'Cryptosepalum','genus'),(162724,162723,'Cryptosepalum pellegrinianum','species'),(162725,162723,'Cryptosepalum staudtii','species'),(162726,162723,'Cryptosepalum tetraphyllum','species'),(162727,163093,'Cynometra','genus'),(162728,162727,'Cynometra mannii','species'),(162729,162727,'Cynometra megalophylla','species'),(162730,162727,'Cynometra ramiflora','species'),(162731,162727,'Cynometra schlechteri','species'),(162732,163093,'Daniellia','genus'),(162733,162732,'Daniellia klainei','species'),(162734,162732,'Daniellia ogea','species'),(162735,162732,'Daniellia oliveri','species'),(162736,162732,'Daniellia soyauxii','species'),(162737,72432,'Delonix elata','species'),(162738,163093,'Detarium','genus'),(162739,162738,'Detarium macrocarpum','species'),(162740,162738,'Detarium senegalense','species'),(162741,53868,'Dialium cochinchinense','species'),(162742,53868,'Dialium dinklagei','species'),(162743,53868,'Dialium guineense','species'),(162744,53868,'Dialium lopense','species'),(162745,53868,'Dialium tessmannii','species'),(162746,53868,'Dialium sp. Breteler 15249','species'),(162747,163091,'Dicorynia','genus'),(162748,162747,'Dicorynia guianensis','species'),(162749,33807,'alpha proteobacterium NW4327','species'),(162750,163093,'Dicymbe','genus'),(162751,162750,'Dicymbe altsonii','species'),(162752,163093,'Didelotia','genus'),(162753,162752,'Didelotia africana','species'),(162754,162752,'Didelotia brevipaniculata','species'),(162755,162752,'Didelotia pauli-sitai','species'),(162756,33811,'gamma proteobacterium NW4079','species'),(162757,149690,'Dimorphandra conjugata','species'),(162758,163091,'Distemonanthus','genus'),(162759,162758,'Distemonanthus benthamianus','species'),(162760,163093,'Ecuadendron','genus'),(162761,162760,'Ecuadendron acosta-solisianum','species'),(162762,163093,'Elizabetha','genus'),(162763,162762,'Elizabetha paraensis','species'),(162764,163093,'Endertia','genus'),(162765,162764,'Endertia spectabilis','species'),(162766,163093,'Englerodendron','genus'),(162767,162766,'Englerodendron usambarense','species'),(162768,163093,'Eperua','genus'),(162769,162768,'Eperua falcata','species'),(162770,162768,'Eperua grandiflora','species'),(162771,162768,'Eperua rubiginosa','species'),(162772,53876,'Erythrophleum suaveolens','species'),(162773,163093,'Eurypetalum','genus'),(162774,162773,'Eurypetalum tessmannii','species'),(162775,163093,'Gilbertiodendron','genus'),(162776,162775,'Gilbertiodendron brachystegioides','species'),(162777,162775,'Gilbertiodendron dewevrei','species'),(162778,162775,'Gilbertiodendron ogoouense','species'),(162779,162775,'Gilbertiodendron preussii','species'),(162780,163093,'Gilletiodendron','genus'),(162781,162780,'Gilletiodendron pierreanum','species'),(162782,163093,'Goniorrhachis','genus'),(162783,162782,'Goniorrhachis marginata','species'),(162784,163093,'Gossweilerodendron','genus'),(162785,162784,'Gossweilerodendron balsamiferum','species'),(162786,163093,'Guibourtia','genus'),(162787,162786,'Guibourtia demeusei','species'),(162788,162786,'Guibourtia ehie','species'),(162789,162786,'Guibourtia pellegriniana','species'),(162790,163090,'Haematoxylum','genus'),(162791,162790,'Haematoxylum boreale','species'),(162792,163090,'Hoffmannseggia','genus'),(162793,162792,'Hoffmannseggia glauca','species'),(162794,163093,'Humboldtia','genus'),(162795,162794,'Humboldtia brunonis','species'),(162796,162794,'Humboldtia laurifolia','species'),(162797,162794,'Humboldtia unijuga','species'),(162798,162794,'Humboldtia vahliana','species'),(162799,163093,'Hylodendron','genus'),(162800,162799,'Hylodendron gabunense','species'),(162801,121097,'Hymenostegia felicis','species'),(162802,121097,'Hymenostegia klainei','species'),(162803,121097,'Hymenostegia neoaubrevillei','species'),(162804,121097,'Hymenostegia ngouniensis','species'),(162805,121097,'Hymenostegia pellegrinii','species'),(162806,121097,'Hymenostegia talbotii','species'),(162807,163093,'Icuria','genus'),(162808,162807,'Icuria dunensis','species'),(162809,163486,'Inga','genus'),(162810,162809,'Inga cf. edulis Klitgaard 677','species'),(162811,163093,'Intsia','genus'),(162812,162811,'Intsia bijuga','species'),(162813,163093,'Isoberlinia','genus'),(162814,162813,'Isoberlinia doka','species'),(162815,162813,'Isoberlinia scheffleri','species'),(162816,162813,'Isoberlinia tomentosa','species'),(162817,163093,'Julbernardia','genus'),(162818,162817,'Julbernardia brieyi','species'),(162819,162817,'Julbernardia hochreutineri','species'),(162820,162817,'Julbernardia magnistipulata','species'),(162821,162817,'Julbernardia pellegriniana','species'),(162822,163093,'Kingiodendron','genus'),(162823,162822,'Kingiodendron pinnatum','species'),(162824,162822,'Kingiodendron platycarpum','species'),(162825,163091,'Koompassia','genus'),(162827,162825,'Koompassia excelsa','species'),(162828,163091,'Labichea','genus'),(162829,162828,'Labichea punctata','species'),(162830,149655,'Lecointea peruviana','species'),(162831,163090,'Lemuropisum','genus'),(162832,162831,'Lemuropisum edule','species'),(162833,163093,'Librevillea','genus'),(162834,162833,'Librevillea klainei','species'),(162835,163093,'Lysidice','genus'),(162836,162835,'Lysidice rhodostegia','species'),(162837,53899,'Macrolobium archeri','species'),(162838,53899,'Macrolobium bifolium','species'),(162839,53899,'Macrolobium ischnocalyx','species'),(162840,53899,'Macrolobium montanum','species'),(162841,53899,'Macrolobium sp. Klitgaard 661','species'),(162842,163093,'Maniltoa','genus'),(162843,162842,'Maniltoa gemmipara','species'),(162844,162842,'Maniltoa lenticellata','species'),(162845,163091,'Martiodendron','genus'),(162846,162845,'Martiodendron parviflorum','species'),(162847,163093,'Microberlinia','genus'),(162848,162847,'Microberlinia bisulcata','species'),(162849,162847,'Microberlinia brazzavillensis','species'),(162850,21013,'Mimosa caduca','species'),(162851,163090,'Mora','genus'),(162852,162851,'Mora gonggrijpii','species'),(162853,163093,'Neochevalierodendron','genus'),(162854,162853,'Neochevalierodendron stephanii','species'),(162855,163093,'Normandiodendron','genus'),(162856,162855,'Normandiodendron becquaertii','species'),(162857,162855,'Normandiodendron romii','species'),(162858,163093,'Oddoniodendron','genus'),(162859,162858,'Oddoniodendron micranthum','species'),(162860,162858,'Oddoniodendron normandii','species'),(162861,163093,'Oxystigma','genus'),(162862,162861,'Oxystigma mannii','species'),(162863,162861,'Oxystigma msoo','species'),(162864,163090,'Pachyelasma','genus'),(162865,162864,'Pachyelasma tessmannii','species'),(162866,163093,'Paloue','genus'),(162867,162866,'Paloue riparia','species'),(162868,163093,'Paramacrolobium','genus'),(162869,162868,'Paramacrolobium coeruleum','species'),(162870,53911,'Parkia multijuga','species'),(162871,58885,'Parkinsonia praecox','species'),(162872,163093,'Pellegriniodendron','genus'),(162873,162872,'Pellegriniodendron diphyllum','species'),(162874,163093,'Peltogyne','genus'),(162875,162874,'Peltogyne confertiflora','species'),(162876,53913,'Peltophorum pterocarpum','species'),(162877,163091,'Petalostylis','genus'),(162878,162877,'Petalostylis labicheoides','species'),(162879,163093,'Plagiosiphon','genus'),(162880,162879,'Plagiosiphon emarginatus','species'),(162881,162879,'Plagiosiphon gabonensis','species'),(162882,163091,'Poeppigia','genus'),(162883,162882,'Poeppigia procera','species'),(162884,4275,'Polygala comosa','species'),(162885,163093,'Polystemonanthus','genus'),(162886,162885,'Polystemonanthus dinklagei','species'),(162887,163093,'Prioria','genus'),(162888,162887,'Prioria copaifera','species'),(162889,163090,'Pterogyne','genus'),(162890,162889,'Pterogyne nitens','species'),(162891,163090,'Pterolobium','genus'),(162892,162891,'Pterolobium stellatum','species'),(162893,163093,'Saraca','genus'),(162894,162893,'Saraca declinata','species'),(162895,162893,'Saraca dives','species'),(162896,162893,'Saraca palembanica','species'),(162897,162893,'Saraca thaipingensis','species'),(162898,20341,'Schotia afra','species'),(162899,20341,'Schotia latifolia','species'),(162900,53927,'Tachigali sp. Klitgaard 687','species'),(162901,163093,'Scorodophloeus','genus'),(162902,162901,'Scorodophloeus zenkeri','species'),(162903,53922,'Senna bacillaris','species'),(162904,53922,'Senna bauhinioides','species'),(162905,53922,'Senna crassiramea','species'),(162906,53922,'Senna hirsuta','species'),(162907,162906,'Senna hirsuta var. leptocarpa','varietas'),(162908,53922,'Senna lindheimeriana','species'),(162909,53922,'Senna wislizeni','species'),(162910,163093,'Sindora','genus'),(162911,162910,'Sindora bruggemanii','species'),(162912,162910,'Sindora sp. Leeuvenberg 14500','species'),(162913,163093,'Sindoropsis','genus'),(162914,162913,'Sindoropsis le-testui','species'),(162915,163093,'Stemonocoleus','genus'),(162916,162915,'Stemonocoleus micranthus','species'),(162917,163091,'Storckiella','genus'),(162918,162917,'Storckiella australiensis','species'),(162919,53925,'Swartzia cardiosperma','species'),(162920,53927,'Tachigali sp. Klitgaard 672','species'),(162921,53927,'Tachigali sp. Clarke 7212','species'),(162922,163093,'Talbotiella','genus'),(162923,162922,'Talbotiella gentii','species'),(162924,163093,'Tessmannia','genus'),(162925,162924,'Tessmannia africana','species'),(162926,162924,'Tessmannia anomala','species'),(162927,162924,'Tessmannia lescrauwaetii','species'),(162928,163093,'Tetraberlinia','genus'),(162929,162928,'Tetraberlinia bifoliolata','species'),(162930,162928,'Tetraberlinia longiracemosa','species'),(162931,162928,'Tetraberlinia moreliana','species'),(162932,162928,'Tetraberlinia polyphylla','species'),(162933,163090,'Tetrapterocarpon','genus'),(162934,162933,'Tetrapterocarpon geayi','species'),(162935,163090,'Umtiza','genus'),(162936,162935,'Umtiza listeriana','species'),(162937,163090,'Vouacapoua','genus'),(162938,162937,'Vouacapoua macropetala','species'),(162939,163091,'Zenia','genus'),(162940,162939,'Zenia insignis','species'),(162941,163093,'Zenkerella','genus'),(162942,162941,'Zenkerella citrina','species'),(162943,162660,'Aphanocalyx microphyllus subsp. compactus','subspecies'),(162944,72537,'Chironomus australis','species'),(162945,272248,'Spalangia','genus'),(162946,162945,'Spalangia cameroni','species'),(162947,162945,'Spalangia endius','species'),(162948,162945,'Spalangia gemina','species'),(162949,162945,'Spalangia nigroaenea','species'),(162950,340209,'eukaryote marine clone ME1-1','species'),(162951,1233216,'Lyrurus tetrix tetrix','subspecies'),(162952,5768,'Tetramitus vestfoldii','species'),(162953,9852,'Alces alces cameloides','subspecies'),(162954,9852,'Alces alces pfitzmayeri','subspecies'),(162955,57737,'Axis porcinus porcinus','subspecies'),(162956,9863,'Cervus nippon sichuanicus','subspecies'),(162957,909691,'Etheostoma baileyi','species'),(162958,909691,'Etheostoma barrenense','species'),(162959,909691,'Etheostoma bellator','species'),(162960,909693,'Etheostoma blennius','species'),(162961,909691,'Etheostoma brevirostrum','species'),(162962,909691,'Etheostoma chermocki','species'),(162963,909691,'Etheostoma colorosum','species'),(162964,909691,'Etheostoma coosae','species'),(162965,909691,'Etheostoma duryi','species'),(162966,909691,'Etheostoma etnieri','species'),(162967,909691,'Etheostoma flavum','species'),(162968,909693,'Etheostoma inscriptum','species'),(162969,909691,'Etheostoma lachneri','species'),(162970,909694,'Etheostoma lynceum','species'),(162971,909691,'Etheostoma pyrrhogaster','species'),(162972,909691,'Etheostoma rafinesquei','species'),(162973,909691,'Etheostoma ramseyi','species'),(162974,909691,'Etheostoma raneyi','species'),(162975,909693,'Etheostoma rupestre','species'),(162976,909691,'Etheostoma scotti','species'),(162977,162978,'Etheostoma simoterum atripinne','subspecies'),(162978,909691,'Etheostoma simoterum','species'),(162979,909693,'Etheostoma swannanoa','species'),(162980,909695,'Etheostoma tetrazonum','species'),(162981,909693,'Etheostoma thalassinum','species'),(162982,909695,'Etheostoma variatum','species'),(162983,909691,'Etheostoma zonistium','species'),(162984,71593,'Macropodinium ennuensis','species'),(162985,1189,'Hapalosiphon','genus'),(162986,162985,'Hapalosiphon welwitschii','species'),(162987,104264,'Cellulophaga sp. ACEM20','species'),(162988,953,'Wolbachia endosymbiont of Spalangia cameroni','species'),(162989,909691,'Etheostoma tallapoosae','species'),(162990,40103,'Agrius sp. JN-2001','species'),(162991,122304,'Goniolimon speciosum','species'),(162992,4437,'Dyerophytum','genus'),(162993,162992,'Dyerophytum africanum','species'),(162994,122277,'Pectobacterium sp. Lgg15.14','species'),(162995,122277,'Pectobacterium sp. Lgg15.13','species'),(162996,34037,'Rahnella sp. Lgg5.8','species'),(162997,53527,'Culex annulirostris','species'),(162998,53527,'Culex sitiens','species'),(163000,53527,'Culex palpalis','species'),(163001,2263,'Thermococcus sp. 9N2','species'),(163002,2263,'Thermococcus sp. 9N3','species'),(163003,2263,'Thermococcus sp. CL1','species'),(163004,2263,'Thermococcus sp. CL2','species'),(163005,2263,'Thermococcus sp. CX1','species'),(163006,2263,'Thermococcus sp. CX2','species'),(163007,2263,'Thermococcus sp. CX3','species'),(163008,2263,'Thermococcus sp. CX4','species'),(163010,162023,'Rotala rotundifolia','species'),(163011,286,'Pseudomonas lini','species'),(163012,102796,'Influenza A virus(A/chicken/Guangxi/KMI/99(H9N2))','no rank'),(163013,279888,'Symbiodinium sp. PHQU_TC2a','species'),(163015,279888,'Symbiodinium sp. CS-164','species'),(163016,27375,'Entrophospora sp. JJ38','species'),(163017,27375,'Entrophospora sp. JJ39','species'),(163018,4030,'Pelargonium aciculatum','species'),(163019,4030,'Pelargonium aestivale','species'),(163020,4030,'Pelargonium aristatum','species'),(163021,4030,'Pelargonium asarifolium','species'),(163022,73181,'Pelargonium auritum subsp. auritum','subspecies'),(163023,73181,'Pelargonium auritum subsp. carneum','subspecies'),(163024,4030,'Pelargonium caledonicum','species'),(163025,4030,'Pelargonium caroli-henrici','species'),(163026,4030,'Pelargonium confertum','species'),(163027,4030,'Pelargonium connivens','species'),(163028,4030,'Pelargonium ellaphieae','species'),(163029,4030,'Pelargonium fasciculaceum','species'),(163030,4030,'Pelargonium fergusoniae','species'),(163031,4030,'Pelargonium fumariifolium','species'),(163032,4030,'Pelargonium glabriphyllum','species'),(163033,4030,'Pelargonium grenvilleae','species'),(163034,4030,'Pelargonium incrassatum','species'),(163035,4030,'Pelargonium leipoldtii','species'),(163036,4030,'Pelargonium leptum','species'),(163037,4030,'Pelargonium longiflorum','species'),(163038,4030,'Pelargonium luteum','species'),(163039,4030,'Pelargonium moniliforme','species'),(163040,4030,'Pelargonium nervifolium','species'),(163041,4030,'Pelargonium parvipetalum','species'),(163042,4030,'Pelargonium petroselinifolium','species'),(163043,4030,'Pelargonium pinnatum','species'),(163044,4030,'Pelargonium proliferum','species'),(163045,4030,'Pelargonium punctatum','species'),(163046,4030,'Pelargonium quarciticola','species'),(163047,4030,'Pelargonium radiatum','species'),(163048,4030,'Pelargonium reflexipetalum','species'),(163049,4030,'Pelargonium sp. STEU 3413','species'),(163050,4030,'Pelargonium ternifolium','species'),(163051,4030,'Pelargonium triandrum','species'),(163052,4030,'Pelargonium triphyllum','species'),(163053,4030,'Pelargonium undulatum','species'),(163054,4030,'Pelargonium vinaceum','species'),(163055,4030,'Pelargonium violifloreum','species'),(163056,4030,'Pelargonium sp. STEU 4128','species'),(163057,78815,'Nervilia holochila','species'),(163058,78815,'Nervilia plicata','species'),(163059,158424,'Sarcochilus','genus'),(163060,163059,'Sarcochilus falcatus','species'),(163061,163059,'Sarcochilus hillii','species'),(163062,152851,'Caleana minor','species'),(163063,158357,'Arthrochilus','genus'),(163064,163063,'Arthrochilus prolixus','species'),(163065,163063,'Arthrochilus huntianus','species'),(163066,4747,'unclassified Orchidaceae','no rank'),(163067,158406,'Dockrillia','genus'),(163068,163067,'Dockrillia linguiforme','species'),(163069,163067,'Dockrillia pugioniformis','species'),(163070,43176,'Bourreria homalophylla','species'),(163071,43176,'Bourreria lyciacea','species'),(163072,43176,'Bourreria oxyphylla','species'),(163073,43176,'Bourreria pauciflora','species'),(163074,43176,'Bourreria petiolaris','species'),(163075,43176,'Bourreria polyneura','species'),(163076,43176,'Bourreria wrightii','species'),(163077,79331,'Cordia sebestena','species'),(163078,79331,'Cordia subcordata','species'),(163079,48522,'Ehretia acuminata','species'),(163080,48522,'Ehretia aquatica','species'),(163081,48522,'Ehretia laevis','species'),(163082,48522,'Ehretia latifolia','species'),(163083,48522,'Ehretia macrophylla','species'),(163084,48522,'Ehretia monopyrena','species'),(163085,48522,'Ehretia rigida','species'),(163086,48522,'Ehretia saligna','species'),(163087,48522,'Ehretia tinifolia','species'),(163088,4223,'Flaveria angustifolia','species'),(163089,4223,'Flaveria robusta','species'),(163090,3804,'Caesalpinieae','tribe'),(163091,3804,'Cassieae','tribe'),(163092,3804,'Cercideae','tribe'),(163093,3804,'Detarieae','tribe'),(163094,51679,'Pieris sp. DES','species'),(163095,4219,'Artemisia canariensis','species'),(163096,163097,'Chlorosarcina brevispinosa','species'),(163097,138177,'Chlorosarcina','genus'),(163098,49647,'Primula sp. Johnson 95-006','species'),(163099,423307,'Parmentiera','genus'),(163100,163099,'Parmentiera cereifera','species'),(163101,107583,'Anacampseros sp. 3','species'),(163102,107583,'Anacampseros sp. UCBG 95-913','species'),(163103,3052,'Chlamydomonas sp. SAG 66.72','species'),(163104,35431,'Scourfieldia','genus'),(163105,163104,'Scourfieldia sp. M561','species'),(163110,9499,'Alouatta stramineus','species'),(163111,81641,'Molva','genus'),(163112,163111,'Molva molva','species'),(163113,8043,'Phycidae','family'),(163114,163113,'Phycis','genus'),(163115,163114,'Phycis blennoides','species'),(163116,185742,'Raniceps','genus'),(163117,163116,'Raniceps raninus','species'),(163118,76797,'Coryphaenoides rupestris','species'),(163119,274703,'Scorpaenopsis','genus'),(163120,163119,'Scorpaenopsis cirrosa','species'),(163121,94231,'Epinephelus hexagonatus','species'),(163122,94242,'Centrolophidae','family'),(163123,163122,'Psenopsis','genus'),(163124,163123,'Psenopsis anomala','species'),(163125,94243,'Pampus','genus'),(163126,163125,'Pampus echinogaster','species'),(163127,8112,'Arripidae','family'),(163128,163127,'Arripis','genus'),(163129,163128,'Arripis georgianus','species'),(163130,30875,'Terapon','genus'),(163131,163130,'Terapon jarbua','species'),(163132,163130,'Terapon theraps','species'),(163133,30858,'Oplegnathus','genus'),(163134,163133,'Oplegnathus fasciatus','species'),(163135,163133,'Oplegnathus punctatus','species'),(163136,30842,'Kuhlia','genus'),(163137,163136,'Kuhlia mugil','species'),(163138,603454,'Labracoglossa','genus'),(163139,163138,'Labracoglossa argentiventris','species'),(163140,603454,'Scorpis','genus'),(163141,163140,'Scorpis lineolata','species'),(163142,603453,'Kyphosus','genus'),(163143,163142,'Kyphosus vaigiensis','species'),(163144,163142,'Kyphosus cinerascens','species'),(163145,603449,'Microcanthus','genus'),(163146,163145,'Microcanthus strigatus','species'),(163147,603452,'Girella','genus'),(163148,163147,'Girella mezina','species'),(163149,163147,'Girella punctata','species'),(163150,119210,'Influenza A virus (A/Vienna/47/96M(H3N2))','no rank'),(163151,272339,'Aphelinus','genus'),(163152,163151,'Aphelinus albipodus','species'),(163153,163151,'Aphelinus asychis','species'),(163154,163151,'Aphelinus hordei','species'),(163155,163151,'Aphelinus varipes','species'),(163156,91336,'Proctolaelaps','genus'),(163157,163156,'Proctolaelaps regalis','species'),(163158,476427,'Xenopsylla','genus'),(163159,163158,'Xenopsylla cheopis','species'),(163160,6893,'unclassified Araneae','no rank'),(163161,163160,'unidentified spider JB-2001','species'),(163162,7511,'Tunginae','subfamily'),(163163,7511,'Pulicinae','subfamily'),(163164,953,'Wolbachia endosymbiont of Drosophila melanogaster','species'),(163165,1386,'Bacillus sp. Lgg10.10','species'),(163166,1386,'Bacillus sp. Lgg10.11','species'),(163167,1386,'Bacillus sp. Lgg10.12','species'),(163168,1386,'Bacillus sp. Lgg10.13','species'),(163169,1386,'Bacillus sp. Lgg10.14','species'),(163170,1386,'Bacillus sp. Lgg10.15','species'),(163171,1386,'Bacillus sp. Lgg10.18','species'),(163172,1386,'Bacillus sp. Lgg15.1','species'),(163173,1386,'Bacillus sp. Lgg15.4','species'),(163174,1386,'Bacillus sp. Lgg15.5','species'),(163175,1386,'Bacillus sp. Lgg15.8','species'),(163176,1386,'Bacillus sp. Lgg20.7','species'),(163177,1386,'Bacillus sp. Lgg5.2','species'),(163178,1386,'Bacillus sp. Lgg5.4','species'),(163179,1386,'Bacillus sp. Lgg10.6','species'),(163180,1386,'Bacillus sp. Lgg5.10','species'),(163181,1386,'Bacillus sp. Lgg5.11','species'),(163182,1386,'Bacillus sp. Lgg5.12','species'),(163183,44249,'Paenibacillus sp. Lgg15.3','species'),(163184,44249,'Paenibacillus sp. Lgg15.10','species'),(163185,44249,'Paenibacillus sp. Lgg15.12','species'),(163186,44249,'Paenibacillus sp. Lgg15.15','species'),(163187,44249,'Paenibacillus sp. Lgg20.3','species'),(163188,44249,'Paenibacillus sp. Lgg20.6','species'),(163189,44249,'Paenibacillus sp. Lgg20.10','species'),(163190,286,'Pseudomonas sp. Lgg5.1','species'),(163191,286,'Pseudomonas sp. Lgg5.3','species'),(163192,286,'Pseudomonas sp. Lgg10.3','species'),(163193,286,'Pseudomonas sp. Lgg10.5','species'),(163194,286,'Pseudomonas sp. Lgg10.7','species'),(163195,642,'Aeromonas sp. Lgg5.7','species'),(163196,642,'Aeromonas sp. Lgg5.9','species'),(163197,551,'Erwinia sp. Lgg10.4','species'),(163198,551,'Erwinia sp. Lgg20.9','species'),(163199,1279,'Staphylococcus sp. Lgg15.2','species'),(163200,1279,'Staphylococcus sp. Lgg15.7','species'),(163201,1827,'Rhodococcus sp. Lgg15.6','species'),(163202,1716,'Corynebacterium appendicis','species'),(163204,106591,'Ensifer sp. TG12','species'),(163205,106591,'Ensifer sp. N3','species'),(163206,106591,'Ensifer sp. S4','species'),(163207,106591,'Ensifer sp. TG14','species'),(163208,187,'Aquaspirillum sp. C1','species'),(163209,187,'Aquaspirillum sp. TG27','species'),(163210,83614,'Luteimonas sp. S2','species'),(163211,83614,'Luteimonas sp. TJ7','species'),(163212,507,'Alcaligenes sp. TG26','species'),(163213,507,'Alcaligenes sp. TJ4','species'),(163214,507,'Alcaligenes sp. C4','species'),(163215,507,'Alcaligenes sp. N1','species'),(163216,1279,'Staphylococcus sp. S7','species'),(163217,1279,'Staphylococcus sp. TG25','species'),(163218,141948,'Thermomonas sp. S6','species'),(163219,141948,'Thermomonas sp. TG15','species'),(163220,141948,'Thermomonas sp. N4','species'),(163221,141948,'Thermomonas sp. N22','species'),(163222,357,'Agrobacterium sp. TJ6','species'),(163223,407,'Methylobacterium sp. TJ1','species'),(163224,379,'Rhizobium sp. S3','species'),(163225,379,'Rhizobium sp. TG29','species'),(163226,106591,'Ensifer sp. N21','species'),(163227,528,'Ochrobactrum sp. TJ3','species'),(163228,528,'Ochrobactrum sp. TJ32','species'),(163229,528,'Ochrobactrum sp. TG23','species'),(163230,528,'Ochrobactrum sp. TG161','species'),(163231,528,'Ochrobactrum sp. TG13','species'),(163232,6061,'Halichondria okadai','species'),(163233,77696,'unidentified rhodophyte PRD01a010B','species'),(163234,6215,'Hymenolepis sp. VKDG-2001','species'),(163235,6833,'Pontellidae','family'),(163236,163235,'Labidocera','genus'),(163237,163236,'Labidocera sp. KROMF-2001','species'),(163238,530134,'Eremopyrgus','genus'),(163239,163238,'Eremopyrgus elegans','species'),(163240,27437,'Chelidura','genus'),(163241,163240,'Chelidura pyrenaica','species'),(163242,27437,'Doru','genus'),(163243,163242,'Doru lineare','species'),(163244,13067,'Forficula pubescens','species'),(163245,147498,'Wettsteinina','genus'),(163246,163245,'Wettsteinina lacustris','species'),(163247,45148,'Lophiostoma arundinis','species'),(163248,45148,'Lophiostoma vagabundum','species'),(163249,45292,'Massarina armatispora','species'),(163250,45292,'Massarina corticola','species'),(163251,45292,'Massarina fronisubmersa','species'),(163253,45292,'Massarina papulosa','species'),(163254,715500,'Morosphaeria ramunculicola','species'),(163255,45292,'Massarina rubi','species'),(163256,45292,'Massarina walkeri','species'),(163257,45147,'Vaginatispora','genus'),(163258,1319578,'Acrocalymma aquatica','species'),(163259,63449,'uncultured Aquificales bacterium','species'),(163260,269238,'uncultured Thermodesulfobacterium sp.','species'),(163261,1006627,'Agrostophyllum','genus'),(163262,163261,'Agrostophyllum majus','species'),(163263,1006603,'Appendicula','genus'),(163264,163263,'Appendicula cornuta','species'),(163265,158402,'Cycnoches','genus'),(163266,163265,'Cycnoches egertonianum','species'),(163267,163265,'Cycnoches loddigesii','species'),(163268,79053,'Mormodes aromatica','species'),(163269,14366,'Cymbidium giganteum','species'),(163270,91200,'Gastrodia sesamoides','species'),(163271,158402,'Grobya','genus'),(163272,163271,'Grobya galeata','species'),(163273,374,'Bradyrhizobium sp. Ppar1-21','species'),(163274,374,'Bradyrhizobium sp. Ppar1-31','species'),(163275,374,'Bradyrhizobium sp. Ppau3-41','species'),(163276,374,'Bradyrhizobium sp. Ppau3-25','species'),(163277,374,'Bradyrhizobium sp. Pplu1-1','species'),(163278,374,'Bradyrhizobium sp. Pplu1-11','species'),(163279,158413,'Neobenthamia','genus'),(163280,163279,'Neobenthamia gracilis','species'),(163281,79055,'Phreatia tahitensis','species'),(163282,158404,'Oeceoclades','genus'),(163283,163282,'Oeceoclades saundersiana','species'),(163284,158422,'Promenaea','genus'),(163285,163284,'Promenaea ovatiloba','species'),(163286,38186,'Restrepia chocoensis','species'),(163287,33882,'Microbacterium sp. NM005','species'),(163288,33807,'alpha proteobacterium NP778','species'),(163289,49928,'bacterium NM003','species'),(163290,45284,'Neotyphodium chisosum','species'),(163291,992,'Flexibacter sp. CF 1','species'),(163292,75,'Caulobacter sp. A1','species'),(163293,407,'Methylobacterium sp. A4','species'),(163294,75,'Caulobacter sp. A2','species'),(163295,13687,'Sphingomonas sp. A3','species'),(163296,5112,'Epichloe sp. 195','species'),(163297,45284,'Neotyphodium sp. ATCC 64039','species'),(163298,45284,'Neotyphodium sp. ATCC 64038','species'),(163299,45284,'Neotyphodium sp. 197','species'),(163300,45284,'Neotyphodium sp. DE2223','species'),(163301,45284,'Neotyphodium sp. DE2227','species'),(163302,45284,'Neotyphodium sp. \'Paso Garibaldi\'','species'),(163303,3052,'Chlamydomonas subcaudata','species'),(163304,45284,'Neotyphodium siegelii','species'),(163306,35475,'Eremosphaera','genus'),(163307,163306,'Eremosphaera viridis','species'),(163308,35492,'Geminella','genus'),(163309,163308,'Geminella minor','species'),(163310,163308,'Geminella terricola','species'),(163311,163308,'Geminella sp. SAG 20.84','species'),(163312,163308,'Geminella sp. SAG 54.81','species'),(163313,97100,'Hazenia','genus'),(163314,163313,'Hazenia mirabilis','species'),(163315,34144,'Microsporaceae','family'),(163316,163315,'Microspora','genus'),(163317,163316,'Microspora stagnorum','species'),(163318,163316,'Microspora sp. UTEX \'LB 472\'','species'),(163319,75981,'Planctonema','genus'),(163320,163319,'Planctonema sp. M110-1','species'),(163321,163319,'Planctonema sp. J45-9','species'),(163322,75981,'Radiofilum','genus'),(163323,163322,'Radiofilum conjunctivum','species'),(163324,871272,'Parallela transversalis','species'),(163325,326176,'Capsicum chlorosis virus','species'),(163326,31412,'Craspedocarpus','genus'),(163327,163326,'Craspedocarpus venosus','species'),(163328,33664,'Gigartina cf. tuberculosa','species'),(163330,31412,'Rhodophyllis','genus'),(163331,163330,'Rhodophyllis divaricata','species'),(163332,31412,'Stictosporum','genus'),(163333,163332,'Stictosporum nitophylloides','species'),(163334,31413,'Calliblepharis ciliata','species'),(163335,31413,'Calliblepharis fimbriata','species'),(163336,163326,'Craspedocarpus erosus','species'),(163337,163326,'Craspedocarpus tenuifolius','species'),(163338,33664,'Gigartina bracteata','species'),(163339,33664,'Gigartina pinnata','species'),(163340,33664,'Gigartina polycarpa','species'),(163341,163330,'Rhodophyllis membranacea','species'),(163342,163330,'Rhodophyllis reptans','species'),(163343,5988,'Trichostomatia','subclass'),(163344,163343,'Amylovoracidae','family'),(163345,163344,'Amylovorax','genus'),(163346,163345,'Amylovorax dehorityi','species'),(163347,163344,'Bandia','genus'),(163348,163347,'Bandia cribbi','species'),(163349,163344,'Bitricha','genus'),(163350,163349,'Bitricha tasmaniensis','species'),(163351,163343,'Polycostidae','family'),(163352,163351,'Polycosta','genus'),(163353,163352,'Polycosta roundi','species'),(163354,163345,'Amylovorax dogieli','species'),(163355,163347,'Bandia smalesae','species'),(163356,163347,'Bandia tammar','species'),(163357,163352,'Polycosta turniae','species'),(163359,986106,'Acidiferrobacter thiooxydans','species'),(163360,286,'Pseudomonas sp. DH2001','species'),(163361,1883,'Streptomyces beijiangensis','species'),(163362,57016,'uncultured Bacteroidaceae bacterium','species'),(163363,160105,'Chelopistes sp. KPJ-2001','species'),(163364,66236,'Colinicola','genus'),(163365,163364,'Colinicola docophoroides','species'),(163366,135596,'Coloceras doreyanus','species'),(163367,135596,'Coloceras hilli','species'),(163369,135596,'Coloceras laticlypeatus','species'),(163370,135596,'Coloceras sp. KPJ-2001a','species'),(163372,55270,'Schmidtea lugubris','species'),(163373,55270,'Schmidtea nova','species'),(163374,66236,'Osculotes','genus'),(163375,163374,'Osculotes curta','species'),(163376,138827,'Oxylipeurus sp. KPJ-2001','species'),(163377,66236,'Passonomedea','genus'),(163378,163377,'Passonomedea sp. KPJ-2001','species'),(163379,135601,'Physconelloides robbinsi','species'),(163380,135601,'Physconelloides sp. KPJ-2001','species'),(163381,138817,'Strongylocotes','genus'),(163382,163381,'Strongylocotes fimbriatus','species'),(163383,37846,'Gyrodactylus anguillae','species'),(163384,37846,'Gyrodactylus nipponensis','species'),(163385,154050,'Taraxacum (sect. Alpestria) sp. JS4280','species'),(163386,154050,'Taraxacum (sect. Alpestria) sp. JS5918','species'),(163387,154050,'Taraxacum (sect. Alpestria/Fontana) sp. K3600(7)','species'),(163388,154050,'Taraxacum (sect. Alpestria/Ruderalia) sp. sS5723','species'),(163389,154050,'Taraxacum (sect. Alpina) sp. JK3725(3)','species'),(163390,154050,'Taraxacum (sect. Alpina) sp. JS4281','species'),(163391,154050,'Taraxacum (sect. Alpina) sp. JS5901','species'),(163392,154050,'Taraxacum (sect. Alpina) sp. jS6003/2','species'),(163393,154050,'Taraxacum (sect. Alpina) sp. JS6329','species'),(163394,154050,'Taraxacum (sect. Calanthodia) sp. JK4067','species'),(163395,154050,'Taraxacum (sect. Calanthodia) sp. s4797','species'),(163396,154050,'Taraxacum (sect. Calanthodia/Mongolica) sp. JS5103','species'),(163397,154050,'Taraxacum (sect. Calanthodia/Ruderalia) sp. JS5108','species'),(163398,154050,'Taraxacum (sect. Celtica) sp. TKX521','species'),(163400,154050,'Taraxacum (sect. Ceratophora/Boreigena) sp.','species'),(163401,154050,'Taraxacum (sect. Crocea) sp. 558','species'),(163402,154050,'Taraxacum (sect. Cucullata) sp. JS6003/1','species'),(163403,154050,'Taraxacum (sect. Dioszegia) sp. IR701','species'),(163404,154050,'Taraxacum (sect. Dioszegia) sp. JK3710','species'),(163405,154050,'Taraxacum (sect. Dioszegia) sp. JK4320','species'),(163406,154050,'Taraxacum (sect. Dioszegia) sp. JK5843','species'),(163407,154050,'Taraxacum (sect. Dioszegia) sp. JS6270','species'),(163408,154050,'Taraxacum (sect. Dissecta) sp. jK3660','species'),(163410,154050,'Taraxacum (sect. Erythrocarpa) sp. 37481a','species'),(163411,154050,'Taraxacum (sect. Erythrocarpa) sp. JK3713(35)','species'),(163412,154050,'Taraxacum (sect. Erythrocarpa) sp. JS6298','species'),(163413,154050,'Taraxacum (sect. Erythrocarpa) sp. s6294','species'),(163414,154050,'Taraxacum (sect. Erythrocarpa) sp. sK3752/7','species'),(163416,154050,'Taraxacum (sect. Fontana) sp. JK3727(2)','species'),(163417,154050,'Taraxacum (sect. Fontana) sp. JS5911','species'),(163418,154050,'Taraxacum (sect. Fontana) sp. JS5924','species'),(163419,154050,'Taraxacum (sect. Kashmirana) sp. 466','species'),(163420,154050,'Taraxacum (sect. Kashmirana) sp. s5620','species'),(163421,154050,'Taraxacum (sect. Leucantha) sp. JK3671','species'),(163422,154050,'Taraxacum (sect. Macrodonta) sp. TL206','species'),(163423,154050,'Taraxacum (sect. Mexicana) sp. 469','species'),(163424,154050,'Taraxacum (sect. Mongolica) sp. JK4021','species'),(163425,154050,'Taraxacum (sect. Mongolica) sp. JS6080','species'),(163426,154050,'Taraxacum (sect. Mongolica) sp. JS6081','species'),(163427,154050,'Taraxacum (sect. Mongolica) sp. JS6225','species'),(163428,154050,'Taraxacum (sect. Naevosa) sp. tl211','species'),(163429,154050,'Taraxacum (sect. Orientalia) sp. 6382/2','species'),(163430,154050,'Taraxacum (sect. Palustria) sp. JK3752','species'),(163431,154050,'Taraxacum (sect. Parvula) sp. s5633','species'),(163432,154050,'Taraxacum (sect. Parvula/Kashmirana) sp. jk3813','species'),(163433,154050,'Taraxacum (sect. Piesis) sp.','species'),(163434,154050,'Taraxacum (sect. Piesis) sp. 4216','species'),(163435,154050,'Taraxacum (sect. Piesis) sp. JK3517','species'),(163436,154050,'Taraxacum (sect. Ruderalia) sp. TARBI70','species'),(163437,154050,'Taraxacum (sect. Ruderalia) sp. TL150','species'),(163438,154050,'Taraxacum (sect. Ruderalia) sp. TL152','species'),(163439,154050,'Taraxacum (sect. Ruderalia/Palustria) sp. s5451','species'),(163440,154050,'Taraxacum (sect. Scariosa) sp. JS6057','species'),(163441,154050,'Taraxacum (sect. Serotina) sp. TL153','species'),(163442,154050,'Taraxacum (sect. Sikimensia) sp. JS5102','species'),(163443,154050,'Taraxacum (sect. Sikimensia) sp. JS5129','species'),(163444,154050,'Taraxacum (sect. Sinensia) sp. K3670','species'),(163445,154050,'Taraxacum (sect. Tibetana) sp. JK4065','species'),(163446,154050,'Taraxacum (sect. Tibetana) sp. JS5139','species'),(163447,154050,'Taraxacum (sect. Tibetana/Calanthodia) sp. JK4054','species'),(163448,154050,'Taraxacum (sect. Tibetana/Leucantha) sp. s5110','species'),(163449,154050,'Taraxacum (sect. Tibetana/Sikimensia) sp. JS5099','species'),(163450,154050,'Taraxacum sp. 351','species'),(163451,154050,'Taraxacum sp. BI10','species'),(163452,154050,'Taraxacum sp. JK4024','species'),(163453,154050,'Taraxacum sp. JK4034','species'),(163454,154050,'Taraxacum sp. JK4039','species'),(163455,154050,'Taraxacum sp. JK4062','species'),(163456,154050,'Taraxacum sp. K153','species'),(163457,154050,'Taraxacum sp. K3727/8','species'),(163458,154050,'Taraxacum sp. NW11','species'),(163459,154050,'Taraxacum sp. NW9','species'),(163460,154050,'Taraxacum sp. s5424','species'),(163461,121148,'Acartia sp. KROMF-2001','species'),(163462,163235,'Calanopia','genus'),(163463,163462,'Calanopia americana','species'),(163464,41212,'Euterpinidae','family'),(163465,163464,'Euterpina','genus'),(163466,163465,'Euterpina acutifrons','species'),(163467,163236,'Labidocera aestiva','species'),(163468,163236,'Labidocera scotti','species'),(163469,136190,'Oithona simplex','species'),(163470,6833,'Paracalanidae','family'),(163471,163470,'Paracalanus','genus'),(163472,163471,'Paracalanus aculeatus','species'),(163473,163471,'Paracalanus crassirostris','species'),(163474,6833,'Pseudodiaptomidae','family'),(163475,163474,'Pseudodiaptomus','genus'),(163476,163475,'Pseudodiaptomus coronatus','species'),(163477,6833,'Tortanidae','family'),(163478,163477,'Tortanus','genus'),(163479,163478,'Tortanus setacaudatus','species'),(163480,111666,'Polytrichadelphus longisetus','species'),(163481,111666,'Polytrichadelphus umbrosus','species'),(163482,148997,'Calanoides carinatus','species'),(163483,119371,'Pseudocalanus mimus','species'),(163484,374,'Bradyrhizobium sp. C7T1','species'),(163485,3807,'Acacieae','tribe'),(163486,3807,'Ingeae','tribe'),(163487,3807,'Mimoseae','tribe'),(163490,94873,'Lampropeltis alterna','species'),(163491,94873,'Lampropeltis calligaster','species'),(163492,163491,'Lampropeltis calligaster calligaster','subspecies'),(163493,163491,'Lampropeltis calligaster occipitolineata','subspecies'),(163494,163491,'Lampropeltis calligaster rhombomaculata','subspecies'),(163495,94873,'Lampropeltis ruthveni','species'),(163496,94873,'Lampropeltis nigra','species'),(163497,34997,'Nerodia erythrogaster flavigaster','subspecies'),(163498,34997,'Nerodia erythrogaster neglecta','subspecies'),(163499,134213,'Capnocytophaga sp. oral clone DZ074','species'),(163500,77353,'Treponema sp. oral clone EW054','species'),(163501,95900,'TM7 phylum sp. oral clone EW055','species'),(163502,33641,'Coscinodiscus sp. JD 2001','species'),(163503,49237,'Chaetoceros socialis','species'),(163504,84372,'Eubacterium sp. oral clone DZ073','species'),(163505,84372,'Eubacterium sp. oral clone EW049','species'),(163506,84372,'Eubacterium sp. oral clone EW053','species'),(163507,89312,'Selenomonas sp. oral clone EW051a','species'),(163508,89312,'Selenomonas sp. oral clone EQ054','species'),(163509,89312,'Selenomonas sp. oral clone DY027','species'),(163510,89312,'Selenomonas sp. oral clone EW076','species'),(163511,89312,'Selenomonas sp. oral clone EW079','species'),(163512,89312,'Selenomonas sp. oral clone EW084','species'),(163513,420266,'Leptocylindrales','no rank'),(163514,163513,'Leptocylindraceae','family'),(163515,163514,'Leptocylindrus','genus'),(163516,163515,'Leptocylindrus danicus','species'),(163517,958,'environmental samples','no rank'),(163518,163517,'Bdellovibrio sp. oral clone CA006','species'),(163519,47926,'beta proteobacterium oral clone CA004','species'),(163520,158788,'Deinococcus sp. oral clone CB003','species'),(163521,77353,'Treponema sp. oral clone BZ013','species'),(163522,89282,'Holophaga sp. oral clone CA002','species'),(163523,57493,'environmental samples','no rank'),(163525,163523,'Kocuria sp. oral clone AW006','species'),(163526,135058,'Leptotrichia sp. oral clone FB074','species'),(163527,33882,'environmental samples','no rank'),(163528,163527,'Microbacterium sp. oral clone AV005b','species'),(163529,131548,'Paenibacillus sp. oral clone CA007','species'),(163530,84567,'environmental samples','no rank'),(163531,163530,'Pedobacter sp. oral clone AV100','species'),(163532,135073,'Peptostreptococcus sp. oral clone FG014','species'),(163533,33976,'environmental samples','no rank'),(163534,163533,'Caryophanon sp. oral clone AV085','species'),(163535,163533,'Caryophanon sp. oral clone AW086','species'),(163536,88,'environmental samples','no rank'),(163537,163536,'Leptothrix sp. oral clone AV011a','species'),(163538,163536,'Leptothrix sp. oral clone AW043','species'),(163539,114554,'Sphingomonas sp. oral clone AV069','species'),(163540,114554,'Sphingomonas sp. oral clone AW030','species'),(163541,5385,'Xerocomus sp. cl 1-8','species'),(163542,4855,'Mortierella sp. cl 9-20','species'),(163543,4855,'Mortierella sp. cl 4-13','species'),(163544,135028,'Catonella sp. oral clone EZ006','species'),(163545,135028,'Catonella sp. oral clone BR063','species'),(163546,84372,'Eubacterium sp. oral clone BS091','species'),(163547,84372,'Eubacterium sp. oral clone BU014','species'),(163548,84372,'Eubacterium sp. oral clone BE088','species'),(163549,84372,'Eubacterium sp. oral clone BR088','species'),(163550,84372,'Eubacterium sp. oral clone BU061','species'),(163551,84372,'Eubacterium sp. oral clone EH006','species'),(163552,84372,'Eubacterium sp. oral clone EI074','species'),(163553,89279,'Flavobacterium-like sp. oral clone AY017','species'),(163554,89279,'Flavobacterium-like sp. oral clone AZ105','species'),(163555,89279,'Flavobacterium-like sp. oral clone AZ123','species'),(163556,135058,'Leptotrichia sp. oral clone EI013','species'),(163557,135058,'Leptotrichia sp. oral clone EI022','species'),(163558,84374,'Prevotella sp. oral clone BE073','species'),(163559,84374,'Prevotella sp. oral clone BR014','species'),(163560,84374,'Prevotella sp. oral clone BS041','species'),(163561,84374,'Prevotella sp. oral clone BU035','species'),(163562,134245,'Porphyromonas sp. oral clone BR037','species'),(163563,134245,'Porphyromonas sp. oral clone BS045','species'),(163564,134245,'Porphyromonas sp. oral clone BS077','species'),(163565,89312,'Selenomonas sp. oral clone EY047','species'),(163566,89312,'Selenomonas sp. oral clone EZ011','species'),(163567,83426,'Streptococcus sp. oral clone EK048','species'),(163568,83426,'Streptococcus sp. oral clone AY020','species'),(163569,83426,'Streptococcus sp. oral clone BE024','species'),(163570,129591,'Actinomyces sp. oral clone BL008','species'),(163571,134213,'Capnocytophaga sp. oral clone BU084','species'),(163572,127783,'Fusobacterium sp. oral clone EU021','species'),(163573,219650,'Candidatus Megasphaera micronuciformis','no rank'),(163574,135073,'Peptostreptococcus sp. oral clone BS044','species'),(163575,62104,'Pseudomonas sp. oral clone AZ002','species'),(163576,151988,'Xanthomonas sp. oral clone AY088','species'),(163578,95900,'TM7 phylum sp. oral clone BU080','species'),(163579,139043,'Bacteroides sp. oral clone BU045','species'),(163580,1678,'Bifidobacterium sp. oral strain H6-M4','species'),(163581,135058,'Leptotrichia sp. oral clone DR011','species'),(163582,134245,'Porphyromonas sp. oral clone DP023','species'),(163583,89312,'Selenomonas sp. oral clone DO042','species'),(163584,129591,'Actinomyces sp. oral clone CT047','species'),(163585,129591,'Actinomyces sp. oral clone CT068','species'),(163586,1654,'Actinomyces sp. oral strain Hal-1065','species'),(163587,1654,'Actinomyces sp. oral strain Hal-1083','species'),(163588,129591,'Actinomyces sp. oral clone DR002','species'),(163589,84372,'Eubacterium sp. oral clone DN050','species'),(163590,84372,'Eubacterium sp. oral clone DO008','species'),(163591,84372,'Eubacterium sp. oral clone DO016','species'),(163592,84374,'Prevotella sp. oral clone DO014','species'),(163593,84374,'Prevotella sp. oral clone DO027','species'),(163594,84374,'Prevotella sp. oral clone DO033','species'),(163595,84374,'Prevotella sp. oral clone DO039','species'),(163596,84374,'Prevotella sp. oral clone DO045','species'),(163597,84374,'Prevotella sp. oral clone DO022','species'),(163598,1301,'Streptococcus sp. oral strain H3-M2','species'),(163599,1301,'Streptococcus sp. oral strain T1-E5','species'),(163600,1301,'Streptococcus sp. oral strain T4-E3','species'),(163601,95900,'TM7 phylum sp. oral clone CW040','species'),(163602,95900,'TM7 phylum sp. oral clone DR034','species'),(163603,1988,'Actinomadura latina','species'),(163604,2013,'Nocardiopsis exhalans','species'),(163605,2013,'Nocardiopsis umidischolae','species'),(163606,2013,'Nocardiopsis sp. 123','species'),(163607,2013,'Nocardiopsis sp. 704a','species'),(163608,2013,'Nocardiopsis sp. 64/93','species'),(163609,158409,'Pleurothallopsis','genus'),(163610,163609,'Pleurothallopsis nemorosa','species'),(163611,319058,'Alticorpus','genus'),(163612,163611,'Alticorpus pectinatum','species'),(163613,27780,'Aulonocara sp. \'gold\'','species'),(163614,27780,'Aulonocara sp. \'yellow\'','species'),(163615,32489,'Buccochromis oculatus','species'),(163616,35573,'Copadichromis borleyi','species'),(163617,35573,'Copadichromis quadrimaculatus','species'),(163618,35573,'Copadichromis virginalis','species'),(163619,106583,'Dimidiochromis kiwinge','species'),(163620,319058,'Diplotaxodon','genus'),(163621,163620,'Diplotaxodon greenwoodi','species'),(163622,163620,'Diplotaxodon sp. \'deep\'','species'),(163623,163620,'Diplotaxodon limnothrissa','species'),(163624,163620,'Diplotaxodon macrops','species'),(163625,319058,'Exochochromis','genus'),(163626,163625,'Exochochromis anagenys','species'),(163627,32504,'Lethrinops furcifer','species'),(163628,32504,'Lethrinops longipinnis','species'),(163629,32504,'Lethrinops microdon','species'),(163630,137557,'Otopharynx speciosus','species'),(163631,497223,'Bathygobius','genus'),(163632,163631,'Bathygobius curacao','species'),(163633,44205,'Isidella sp. USNM-94449','species'),(163634,44305,'Protodendron sp. Proto#2','species'),(163635,319058,'Pallidochromis','genus'),(163636,163635,'Pallidochromis tokolosh','species'),(163637,29148,'Protomelas taeniolatus','species'),(163638,28824,'Rhamphochromis esox','species'),(163639,136864,'Sciaenochromis benthicola','species'),(163640,28824,'Rhamphochromis leptosoma','species'),(163641,28824,'Rhamphochromis macrophthalmus','species'),(163642,136864,'Sciaenochromis psammophilus','species'),(163643,319058,'Taeniolethrinops','genus'),(163644,163643,'Taeniolethrinops laticeps','species'),(163645,163643,'Taeniolethrinops praeorbitalis','species'),(163646,136859,'Tramitichromis brevis','species'),(163647,136859,'Tramitichromis variabilis','species'),(163648,40197,'Tyrannochromis nigriventer','species'),(163649,28824,'Rhamphochromis cf. longiceps MRI-2000','species'),(163650,28824,'Rhamphochromis sp. \'big mouth\'','species'),(163651,28824,'Rhamphochromis sp. \'brown\'','species'),(163652,28824,'Rhamphochromis sp. \'maldeco yellow\'','species'),(163654,291027,'Okra leaf curl virus','species'),(163655,199587,'Hollyhock leaf curl virus','no rank'),(163656,39462,'Exogenida','order'),(163657,163656,'Ephelotidae','family'),(163658,163657,'Ephelota','genus'),(163659,39462,'Evaginogenida','order'),(163660,163659,'Discophryidae','family'),(163661,163659,'Heliophryidae','family'),(163662,39462,'Endogenida','order'),(163663,163658,'Ephelota sp. RJL2001','species'),(163665,156973,'Dysgonomonas mossii','species'),(163666,547,'Enterobacter sp. Lgg5.6','species'),(163667,547,'Enterobacter sp. Lgg10.2','species'),(163668,547,'Enterobacter sp. Lgg10.16','species'),(163669,28641,'Subterraneobombus','subgenus'),(163670,163669,'Bombus subterraneus','species'),(163671,163670,'Bombus subterraneus dlaborai','subspecies'),(163672,1817,'Nocardia novocastrensa','species'),(163673,1817,'Nocardia devorans','species'),(163674,21556,'Monsonia angustifolia','species'),(163675,21556,'Monsonia attenuata','species'),(163676,21556,'Monsonia brevirostrata','species'),(163677,21556,'Monsonia ciliata','species'),(163678,21556,'Monsonia crassicaulis','species'),(163679,21556,'Monsonia deserticola','species'),(163680,21556,'Monsonia flavescens','species'),(163681,21556,'Monsonia grandifolia','species'),(163682,21556,'Monsonia heliotropioides','species'),(163683,21556,'Monsonia inermis','species'),(163684,21556,'Monsonia luederitziana','species'),(163685,21556,'Monsonia marlothii','species'),(163686,21556,'Monsonia mossamedensis','species'),(163687,21556,'Monsonia multifida','species'),(163688,21556,'Monsonia natalensis','species'),(163689,21556,'Monsonia nivea','species'),(163690,21556,'Monsonia parvifolia','species'),(163691,21556,'Monsonia patersonii','species'),(163692,21556,'Monsonia salmoniflora','species'),(163693,21556,'Monsonia senegalensis','species'),(163694,21556,'Monsonia speciosa','species'),(163695,21556,'Monsonia umbellata','species'),(163696,119566,'Taterillus emini','species'),(163697,34857,'Hylomyscus kaimosae','species'),(163698,2770,'Cyanidium sp. 3-8 CR','species'),(163699,86626,'Aliciidae','family'),(163700,163699,'Phyllodiscus','genus'),(163701,163700,'Phyllodiscus semoni','species'),(163702,6379,'Chaetopterus sp. SPIM-2001','species'),(163703,46083,'Bolivina spathulata','species'),(163704,69351,'Vestalenula','genus'),(163705,163704,'Vestalenula brasiliensis','species'),(163706,182511,'Cytherideidae','family'),(163707,163706,'Cytherissa','genus'),(163708,163707,'Cytherissa lacustris','species'),(163709,163707,'Cytherissa donquixotei','species'),(163710,163707,'Cytherissa elongata','species'),(163711,43954,'Mesocyprideis','genus'),(163712,163711,'Mesocyprideis irsacae','species'),(163713,43954,'Cyprideis','genus'),(163714,163713,'Cyprideis torosa','species'),(163715,3814,'Abreae','tribe'),(163718,3814,'Amorpheae','tribe'),(163719,3814,'Bossiaeeae','tribe'),(163720,3814,'Brongniartieae','tribe'),(163722,3814,'Cicereae','tribe'),(163724,3814,'Crotalarieae','tribe'),(163725,3814,'Dalbergieae','tribe'),(163726,3814,'Desmodieae','tribe'),(163727,3814,'Euchresteae','tribe'),(163728,3814,'Galegeae','tribe'),(163729,3814,'Genisteae','tribe'),(163730,3814,'Hedysareae','tribe'),(163731,3814,'Indigofereae','tribe'),(163733,3814,'Millettieae','tribe'),(163734,3814,'Mirbelieae','tribe'),(163735,3814,'Phaseoleae','tribe'),(163736,3814,'Podalyrieae','tribe'),(163737,3814,'Psoraleeae','tribe'),(163738,3814,'Robinieae','tribe'),(163739,3814,'Sophoreae','tribe'),(163740,3814,'Swartzieae','tribe'),(163741,3814,'Thermopsideae','tribe'),(163742,3814,'Trifolieae','tribe'),(163743,3814,'Fabeae','tribe'),(163744,79791,'Cylindrostoma monotrochum','species'),(163745,3814,'Dipterygeae','tribe'),(163747,3814,'Loteae','tribe'),(163749,213495,'myxobacterium NU-2','species'),(163751,71606,'Veronica dieffenbachii','species'),(163752,71606,'Veronica parviflora','species'),(163754,71606,'Veronica pimeleoides','species'),(163755,71606,'Veronica kellowiae','species'),(163756,71606,'Veronica speciosa','species'),(163757,71606,'Veronica tetrasticha','species'),(163758,71606,'Veronica townsonii','species'),(163759,71606,'Veronica vernicosa','species'),(163760,74690,'Veronica catarractae subsp. catarractae','subspecies'),(163761,71606,'Veronica hookeriana','species'),(163762,630506,'Veronica calycina','species'),(163763,119210,'Influenza A virus (A/Seoul/11/88(H3N2))','no rank'),(163764,119210,'Influenza A virus (A/Seoul/16/89(H3N2))','no rank'),(163765,119210,'Influenza A virus (A/Seoul/50/91(H3N2))','no rank'),(163766,119210,'Influenza A virus (A/Seoul/22/90(H3N2))','no rank'),(163767,119210,'Influenza A virus (A/Seoul/23/91(H3N2))','no rank'),(163768,119210,'Influenza A virus (A/Seoul/44/91(H3N2))','no rank'),(163769,119210,'Influenza A virus (A/Seoul/46/91(H3N2))','no rank'),(163770,119210,'Influenza A virus (A/Seoul/47/91(H3N2))','no rank'),(163771,119210,'Influenza A virus (A/Pusan/10/98(H3N2))','no rank'),(163772,119210,'Influenza A virus (A/Daegu/103/98(H3N2))','no rank'),(163773,119210,'Influenza A virus (A/Kangwon/11/99(H3N2))','no rank'),(163774,119210,'Influenza A virus (A/Kangwon/12/99(H3N2))','no rank'),(163775,119210,'Influenza A virus (A/Kangwon/88/99(H3N2))','no rank'),(163776,119210,'Influenza A virus (A/Kangwon/93/99(H3N2))','no rank'),(163777,119210,'Influenza A virus (A/Kwangju/1/97(H3N2))','no rank'),(163778,119210,'Influenza A virus (A/Kwangju/4/97(H3N2))','no rank'),(163779,119210,'Influenza A virus (A/Kwangju/63/97(H3N2))','no rank'),(163780,119210,'Influenza A virus (A/Seoul/69/97(H3N2))','no rank'),(163781,119210,'Influenza A virus (A/Kangwon/78/97(H3N2))','no rank'),(163782,119210,'Influenza A virus (A/Daegu/84/97(H3N2))','no rank'),(163783,119210,'Influenza A virus (A/Kyounggi/102/97(H3N2))','no rank'),(163784,119210,'Influenza A virus (A/Seoul/104/97(H3N2))','no rank'),(163785,119210,'Influenza A virus (A/Kwangju/107/97(H3N2))','no rank'),(163786,119210,'Influenza A virus (A/Seoul/37/98(H3N2))','no rank'),(163787,119210,'Influenza A virus (A/Pusan/68/98(H3N2))','no rank'),(163788,119210,'Influenza A virus (A/Seoul/95/98(H3N2))','no rank'),(163789,119210,'Influenza A virus (A/Kwangju/105/99(H3N2))','no rank'),(163790,119210,'Influenza A virus (A/Kwangju/115/99(H3N2))','no rank'),(163791,119210,'Influenza A virus (A/Kwangju/117/99(H3N2))','no rank'),(163792,119210,'Influenza A virus (A/Pusan/71/99(H3N2))','no rank'),(163793,119210,'Influenza A virus (A/Inchon/81/99(H3N2))','no rank'),(163794,5181,'Chlorencoelia','genus'),(163795,163794,'Chlorencoelia torta','species'),(163796,5181,'Cordierites','genus'),(163797,163796,'Cordierites sprucei','species'),(163798,5181,'Holwaya','genus'),(163799,163798,'Holwaya mucida','species'),(163800,163799,'Holwaya mucida subsp. nipponica','subspecies'),(163801,5181,'Unguiculariopsis','genus'),(163802,163801,'Unguiculariopsis damingshanica','species'),(163803,5181,'Velutarina','genus'),(163804,163803,'Velutarina rufo-olivacea','species'),(163805,54679,'Encoelia helvola','species'),(163806,909681,'Etheostoma aquali','species'),(163807,1070163,'Percina antesella','species'),(163808,1070162,'Percina aurantiaca','species'),(163809,1070164,'Percina aurolineata','species'),(163810,1070160,'Percina aurora','species'),(163811,1070158,'Percina austroperca','species'),(163812,1070160,'Percina brevicauda','species'),(163813,1070158,'Percina burtoni','species'),(163814,1070158,'Percina carbonaria','species'),(163815,1070159,'Percina crassa','species'),(163816,1070165,'Percina cymatotaenia','species'),(163817,1070159,'Percina gymnocephala','species'),(163818,1070158,'Percina jenkinsi','species'),(163819,1070158,'Percina kathae','species'),(163820,1070164,'Percina lenticula','species'),(163821,1070159,'Percina macrocephala','species'),(163822,1070158,'Percina macrolepida','species'),(163823,1070159,'Percina peltata','species'),(163824,1070159,'Percina nevisense','species'),(163825,1070164,'Percina nigrofasciata','species'),(163826,1070159,'Percina notogramma','species'),(163827,1070166,'Percina oxyrhynchus','species'),(163828,1070161,'Percina palmaris','species'),(163829,1070159,'Percina pantherina','species'),(163830,1070158,'Percina rex','species'),(163831,1070159,'Percina roanoka','species'),(163832,1070164,'Percina sciera','species'),(163833,1070163,'Percina shumardi','species'),(163834,1070166,'Percina squamata','species'),(163835,1070158,'Percina suttkusi','species'),(163836,1070163,'Percina tanasi','species'),(163837,1070163,'Percina uranidea','species'),(163838,1070163,'Percina vigil','species'),(163839,1070208,'Percina sp. INHS-37616','species'),(163840,33664,'Gigartina macrocarpa','species'),(163841,33664,'Gigartina sp. 2','species'),(163842,36271,'Cettia fortipes','species'),(163843,9850,'Cervidae sp.','species'),(163844,9134,'Serinus gularis','species'),(163845,9134,'Serinus dorsostriatus','species'),(163846,9134,'Serinus thibetanus','species'),(163847,9134,'Serinus flaviventris','species'),(163848,9134,'Serinus sulphuratus','species'),(163849,9134,'Serinus canicollis','species'),(163850,9134,'Serinus citrinelloides','species'),(163851,9134,'Serinus citrinella','species'),(163852,9134,'Serinus pusillus','species'),(163854,9134,'Serinus atrogularis','species'),(163856,9134,'Serinus citrinipectus','species'),(163858,64795,'Rhodopechys','genus'),(163860,9881,'Pudu','genus'),(163861,163860,'Pudu puda','species'),(163862,9181,'Phylloscopus tytleri','species'),(163863,9181,'Phylloscopus trivirgatus','species'),(163864,9181,'Phylloscopus griseolus','species'),(163865,9181,'Phylloscopus cebuensis','species'),(163866,400783,'Sicalis','genus'),(163867,163866,'Sicalis luteola','species'),(163868,163866,'Sicalis flaveola','species'),(163869,296014,'Algicola sagamiensis','species'),(163870,1883,'Streptomyces sp. 19504','species'),(163871,13687,'Sphingomonas sp. 19506','species'),(163872,44249,'Paenibacillus sp. 19508','species'),(163874,1663,'Arthrobacter tumbae','species'),(163875,1663,'Arthrobacter monumenti','species'),(163876,1663,'Arthrobacter sp. 19503','species'),(163877,84406,'Virgibacillus necropolis','species'),(163879,1386,'Bacillus decolorationis','species'),(163880,1386,'Bacillus sp. 19489','species'),(163881,1386,'Bacillus sp. 19490','species'),(163882,1386,'Bacillus sp. 19491','species'),(163883,1386,'Bacillus sp. 19493','species'),(163884,1386,'Bacillus sp. 19494','species'),(163885,1386,'Bacillus sp. 19495','species'),(163886,1386,'Bacillus sp. 19496','species'),(163887,1386,'Bacillus sp. 19497','species'),(163888,1386,'Bacillus sp. 19498','species'),(163889,1386,'Bacillus sp. 19499','species'),(163890,1386,'Bacillus sp. 19500','species'),(163891,105221,'Tinaminyssus sartbaevi','species'),(163892,105221,'Tinaminyssus bubulci','species'),(163893,45059,'Frankliniella intonsa','species'),(163894,45057,'Thrips hawaiiensis','species'),(163895,45057,'Thrips coloratus','species'),(163896,45057,'Thrips flavus','species'),(163897,45057,'Thrips setosus','species'),(163898,153976,'Scirtothrips','genus'),(163899,163898,'Scirtothrips dorsalis','species'),(163900,872,'Desulfovibrio sp. D1','species'),(163901,109168,'Desulfotalea sp. SFA4','species'),(163902,145869,'Cerithium atratum','species'),(163903,136139,'Calanus marshallae glacialis','subspecies'),(163904,119370,'Neocalanus plumchrus flemingeri','subspecies'),(163905,114748,'Haminoea antillarum','species'),(163906,33386,'Metopeurum','genus'),(163907,163906,'Metopeurum fuscoviride','species'),(163908,1163,'Anabaena sp. PCC 7108','species'),(163909,1177,'Nostoc sp. AWT 203','species'),(163910,29278,'Cloning vector pDN19','species'),(163911,29278,'Cloning vector pRK310','species'),(163912,29278,'Cloning vector pCM51','species'),(163913,29278,'Cloning vector pCM62','species'),(163914,29278,'Cloning vector pCM66','species'),(163915,29278,'Cloning vector pCM80','species'),(163916,29278,'Cloning vector pCM160','species'),(163917,29278,'Cloning vector pCM110','species'),(163918,29278,'Cloning vector pCM130','species'),(163919,29278,'Cloning vector pCM132','species'),(163920,141920,'Reticulitermes sp. \'Mira\'','species'),(163921,141920,'Reticulitermes sp. \'Salsomaggiore\'','species'),(163922,141920,'Reticulitermes sp. \'Bagnacavallo\'','species'),(163923,22,'Shewanella sp. CL256/73','species'),(163924,22,'Shewanella sp. 184','species'),(163925,96574,'bacterium PV-4','species'),(163926,96574,'bacterium W3 18-1','species'),(163927,22986,'Licania michauxii','species'),(163928,47341,'Dermocybe sp. JFA11109','species'),(163929,47341,'Dermocybe sp. JFA9670','species'),(163930,47341,'Dermocybe sp. JFA9055','species'),(163931,47341,'Dermocybe sp. JFA6482','species'),(163932,104351,'Crepidotus sp. OKM 27270','species'),(163933,104351,'Crepidotus sp. MCA 258','species'),(163934,104351,'Crepidotus amygdalosporus','species'),(163935,104351,'Crepidotus sp. OKM 26899','species'),(163936,104351,'Crepidotus sp. TJB 8496','species'),(163937,104351,'Crepidotus sp. OKM 27303','species'),(163938,110243,'Simocybe sp. MCA424','species'),(163939,110243,'Simocybe sp. MCA750','species'),(163985,36713,'Hypostomus boulengeri','species'),(163986,52083,'Hemiancistrus chlorostictus','species'),(163987,503141,'Aphanotorulus','genus'),(163988,163987,'Aphanotorulus ammophilus','species'),(163991,36713,'Hypostomus plecostomus','species'),(163992,36713,'Hypostomus watwata','species'),(163993,36713,'Hypostomus nigromaculatus','species'),(163994,36713,'Hypostomus commersoni','species'),(163995,36713,'Hypostomus punctatus','species'),(163996,52083,'Hemiancistrus fuliginosus','species'),(163997,164016,'Pterygoplichthys zuliaensis','species'),(164000,503177,'Squaliforma squalina','species'),(164001,503177,'Squaliforma emarginata','species'),(164002,503141,'Isorineloricaria','genus'),(164003,164002,'Isorineloricaria spinosissima','species'),(164004,503164,'Hopliancistrus','genus'),(164005,164004,'Hopliancistrus tricornis','species'),(164006,52083,'Hemiancistrus medians','species'),(164007,36713,'Hypostomus ancistroides','species'),(164008,36713,'Hypostomus regani','species'),(164009,36713,'Hypostomus latirostris','species'),(164010,36713,'Hypostomus luteus','species'),(164011,36713,'Hypostomus aspilogaster','species'),(164012,36713,'Hypostomus isbrueckeri','species'),(164013,36713,'Hypostomus uruguayensis','species'),(164014,36713,'Hypostomus latifrons','species'),(164015,36713,'Hypostomus albopunctatus','species'),(164016,503141,'Pterygoplichthys','genus'),(164017,36713,'Hypostomus sp. PSM06-2053','species'),(164018,81372,'Lophotus lacepede','species'),(164019,698026,'Lineatriton','genus'),(164020,164019,'Lineatriton lineolus','species'),(164021,698026,'Pseudoeurycea','genus'),(164022,164021,'Pseudoeurycea altamontana','species'),(164023,164021,'Pseudoeurycea cochranae','species'),(164024,164021,'Pseudoeurycea juarezi','species'),(164025,164021,'Pseudoeurycea leprosa','species'),(164026,164021,'Pseudoeurycea longicauda','species'),(164027,164021,'Pseudoeurycea mystax','species'),(164028,164021,'Pseudoeurycea robertsi','species'),(164029,164021,'Pseudoeurycea saltator','species'),(164030,164021,'Pseudoeurycea smithi','species'),(164031,164021,'Pseudoeurycea tenchalli','species'),(164032,164021,'Pseudoeurycea unguidentis','species'),(164033,164021,'Pseudoeurycea werleri','species'),(164034,164021,'Pseudoeurycea lynchi','species'),(164035,164021,'Pseudoeurycea sp. 2 GPO-2001','species'),(164036,164021,'Pseudoeurycea sp. 3 GPO-2001','species'),(164037,79205,'Thermus phage IN93','species'),(164038,33726,'Soybean yellow mosaic virus','no rank'),(164041,119210,'Influenza A virus (A/swine/Cote d\'Armor/3633/84(H3N2))','no rank'),(164042,114727,'Influenza A virus (A/Swine/Italy/1513-1/98(H1N1))','no rank'),(164043,114727,'Influenza A virus (A/Swine/Best/5C/96(H1N1))','no rank'),(164044,36713,'Hypostomus fonchii','species'),(164045,1707,'Cellulomonas sp. KNec1','species'),(164046,1485,'Clostridium sp. AB&J','species'),(164047,38375,'Aeodes nitidissima','species'),(164048,38375,'Aeodes ulvoidea','species'),(164049,42013,'Epymenia capensis','species'),(164050,42013,'Epymenia obtusa','species'),(164051,42013,'Epymenia sp.','species'),(164053,31428,'Hypnea boergesenii','species'),(164054,31428,'Hypnea volubilis','species'),(164055,38359,'Pachymenia carnosa','species'),(164056,38359,'Pachymenia lusoria','species'),(164057,151736,'Polyopes sp.','species'),(164058,151736,'Polyopes tenuis','species'),(164059,2794,'Rhodymenia sp.','species'),(164060,40389,'Trematocarpus flabellatus','species'),(164061,141920,'Reticulitermes sp. \'S. Agata sul Santerno\'','species'),(164062,164092,'Allogromiina sp. 1195','species'),(164063,164092,'Allogromiina sp. A213','species'),(164064,164092,'Allogromiina sp. A313','species'),(164065,164092,'Allogromiina sp. 1141','species'),(164066,160357,'Saccaminidae sp. 2399','species'),(164067,160357,'Saccaminidae sp. A279','species'),(164069,160357,'Crithionina','genus'),(164070,164069,'Crithionina mamilla','species'),(164071,164069,'Crithionina sp. 1074','species'),(164072,159867,'Hemisphaerammina sp. 1182','species'),(164073,164092,'Allogromiina sp. 1124','species'),(164074,46115,'Hippocrepinella','genus'),(164075,164074,'Hippocrepinella hirudinea','species'),(164076,164074,'Hippocrepinella sp. 1157','species'),(164077,212497,'Nemogullmia','genus'),(164078,164077,'Nemogullmia sp. A164','species'),(164079,164077,'Nemogullmia sp. A330','species'),(164080,160356,'Boderia sp. 658','species'),(164081,160357,'Psammosphaera','genus'),(164082,164081,'Psammosphaera sp. 1018','species'),(164083,164081,'Psammosphaera sp. 1212','species'),(164084,164081,'Psammosphaera sp. A104','species'),(164085,160357,'Saccodendron','genus'),(164086,164069,'Crithionina sp. 665','species'),(164087,46116,'Pelosina','genus'),(164088,164087,'Pelosina fusiformis','species'),(164089,164087,'Pelosina sp. 1029','species'),(164090,164092,'Allogromiid sp. A26','species'),(164091,160751,'Gloiogullmia sp. 1188','species'),(164092,160355,'environmental samples','no rank'),(164093,160355,'Cribrothalammina','genus'),(164094,160355,'Cylindrogullmia','genus'),(164095,160355,'Bigenerina','genus'),(164096,160355,'Psammophaga','genus'),(164097,164096,'Psammophaga sp. 2359','species'),(164098,164096,'Psammophaga sp. A300','species'),(164099,46116,'Armorella','genus'),(164100,164099,'Armorella sphaerica','species'),(164101,160355,'Tinogullmia','genus'),(164102,164101,'Tinogullmia sp. 1199','species'),(164103,160128,'Goniocotes sp. KPJ-2001','species'),(164104,46115,'Ovammina','genus'),(164105,164104,'Ovammina opaca','species'),(164106,160171,'Paragoniocotes sp. KPJ-2001','species'),(164109,45132,'Botryosphaeria sp. HKUCC 126','species'),(164110,4085,'Nicotiana langsdorffii x Nicotiana sanderae','species'),(164111,150498,'sordariomycete sp. pgp-hsf','species'),(164112,23513,'x Citrofortunella','genus'),(164113,164112,'x Citrofortunella microcarpa','species'),(164114,1883,'Streptomyces luridiscabiei','species'),(164115,1883,'Streptomyces niveiscabiei','species'),(164116,84310,'Chondracanthidae','family'),(164117,164116,'Chondracanthus','genus'),(164118,164117,'Chondracanthus lophii','species'),(164119,662,'Vibrio sp. ED4','species'),(164120,6466,'Cittarium','genus'),(164121,164120,'Cittarium pica','species'),(164122,237,'Flavobacterium sp. 7BT','species'),(164123,286,'Pseudomonas sp. 13BT','species'),(164124,226,'Alteromonas sp. 4BT','species'),(164125,12333,'Mycobacterium phage L1','species'),(164126,203429,'Trochamminidae','family'),(164127,164126,'Jadammina','genus'),(164128,164127,'Jadammina macrescens','species'),(164129,29178,'unclassified Foraminifera','no rank'),(164131,164129,'Arenoparrella','genus'),(164132,164131,'Arenoparrella mexicana','species'),(164134,169085,'Toxisarcon alba','species'),(164135,87260,'Parmelia aff. cochleata Pafincoc10','species'),(164136,164081,'Psammosphaera sp. A339','species'),(164137,164081,'Psammosphaera sp. A393','species'),(164138,164081,'Psammosphaera sp. A49','species'),(164139,164081,'Psammosphaera sp. A321','species'),(164140,164081,'Psammosphaera sp. A211','species'),(164141,164081,'Psammosphaera sp. A406','species'),(164142,164081,'Psammosphaera sp. A319','species'),(164143,164081,'Psammosphaera sp. A111','species'),(164144,164081,'Psammosphaera sp. A381','species'),(164145,164081,'Psammosphaera sp. 1019','species'),(164146,164081,'Psammosphaera sp. 1020','species'),(164147,164081,'Psammosphaera sp. A56','species'),(164148,164081,'Psammosphaera sp. A55','species'),(164149,164081,'Psammosphaera sp. A57','species'),(164150,164081,'Psammosphaera sp. 1040','species'),(164151,164081,'Psammosphaera sp. 1039','species'),(164152,164081,'Psammosphaera sp. A282','species'),(164153,164081,'Psammosphaera sp. A271','species'),(164154,164081,'Psammosphaera sp. A113','species'),(164155,164081,'Psammosphaera sp. A103','species'),(164156,164081,'Psammosphaera sp. A305','species'),(164157,164081,'Psammosphaera sp. A283','species'),(164158,164081,'Psammosphaera sp. A166','species'),(164159,164081,'Psammosphaera sp. A155','species'),(164160,164081,'Psammosphaera sp. A405','species'),(164161,164081,'Psammosphaera sp. A23','species'),(164162,164081,'Psammosphaera sp. 1086','species'),(164163,164081,'Psammosphaera sp. 1090','species'),(164164,87260,'Parmelia squarrosa','species'),(164165,87260,'Parmelia fertilis','species'),(164166,87260,'Parmelia cochleata','species'),(164167,87260,'Parmelia pinnatifida','species'),(164168,87260,'Parmelia adaugescens','species'),(164169,87260,'Parmelia pseudolaevior','species'),(164171,87260,'Parmelia omphalodes','species'),(164172,87260,'Parmelia submontana','species'),(164173,87260,'Parmelia erumpens','species'),(164174,87260,'Parmelia pseudotenuirima','species'),(164175,87260,'Parmelia signifera','species'),(164176,111621,'Xanthoparmelia pulloides','species'),(164177,111621,'Xanthoparmelia pokornyi','species'),(164179,160751,'Gloiogullmia sp. A18','species'),(164180,160751,'Gloiogullmia sp. A17','species'),(164181,160751,'Gloiogullmia sp. A106','species'),(164182,160751,'Gloiogullmia sp. A146','species'),(164183,160751,'Gloiogullmia sp. 1112','species'),(164184,160751,'Gloiogullmia sp. 1059','species'),(164185,160751,'Gloiogullmia sp. A24','species'),(164186,164074,'Hippocrepinella sp. A32','species'),(164187,164074,'Hippocrepinella sp. A335','species'),(164188,164074,'Hippocrepinella sp. A33','species'),(164189,164074,'Hippocrepinella sp. A378','species'),(164190,164074,'Hippocrepinella sp. A188','species'),(164191,164074,'Hippocrepinella sp. A228','species'),(164192,164074,'Hippocrepinella sp. A230','species'),(164196,159867,'Hemisphaerammina sp. A258','species'),(164197,159867,'Hemisphaerammina sp. 1084','species'),(164198,159867,'Hemisphaerammina sp. A266','species'),(164199,159867,'Hemisphaerammina sp. A257','species'),(164200,164092,'Allogromiina sp. 1060','species'),(164201,164092,'Allogromiina sp. A265','species'),(164202,164092,'Allogromiina sp. A380','species'),(164203,164092,'Allogromiina sp. 1140','species'),(164204,164092,'Allogromiina sp. 1125','species'),(164205,164092,'Allogromiina sp. 1214','species'),(164206,164092,'Allogromiina sp. 1106','species'),(164207,164092,'Allogromiina sp. 1207','species'),(164208,164092,'Allogromiina sp. A70','species'),(164209,164092,'Allogromiina sp. A19','species'),(164210,164092,'Allogromiina sp. 1050','species'),(164211,164092,'Allogromiina sp. A101','species'),(164212,164096,'Psammophaga sp. A302','species'),(164213,164087,'Pelosina sp. A74','species'),(164214,164087,'Pelosina sp. A75','species'),(164215,164077,'Nemogullmia sp. 1186','species'),(164216,164077,'Nemogullmia sp. 1110','species'),(164217,164101,'Tinogullmia sp. A297','species'),(164218,164101,'Tinogullmia sp. A285','species'),(164219,164101,'Tinogullmia sp. A25','species'),(164220,164077,'Nemogullmia sp. A308','species'),(164221,164092,'Allogromiina sp. A304','species'),(164222,164092,'Allogromiina sp. 1196','species'),(164223,164092,'Allogromiina sp. A78','species'),(164224,164092,'Allogromiina sp. A312','species'),(164225,164092,'Allogromiina sp. A276','species'),(164226,164092,'Allogromiina sp. A410','species'),(164227,164092,'Allogromiina sp. A409','species'),(164228,164092,'Allogromiina sp. A196','species'),(164229,164092,'Allogromiina sp. 1202','species'),(164230,164092,'Allogromiina sp. A316','species'),(164231,164092,'Allogromiina sp. A109','species'),(164232,164092,'Allogromiina sp. 1173','species'),(164233,164092,'Allogromiina sp. A273','species'),(164234,164092,'Allogromiina sp. 347','species'),(164235,164092,'Allogromiina sp. 1222','species'),(164236,70929,'Pinus caribaea var. bahamensis','varietas'),(164237,70929,'Pinus caribaea var. caribaea','varietas'),(164238,70929,'Pinus caribaea var. hondurensis','varietas'),(164239,139271,'Pinus cubensis','species'),(164240,139271,'Pinus maestrensis','species'),(164241,139271,'Pinus pungens','species'),(164242,139271,'Pinus rigida','species'),(164243,139271,'Pinus oocarpa','species'),(164244,139271,'Pinus herrerae','species'),(164245,139271,'Pinus muricata','species'),(164246,11608,'Seoul virus Hb8610','no rank'),(164247,11599,'Hantaan virus E142','no rank'),(164248,11599,'Hantaan virus A16','no rank'),(164249,339351,'Hantavirus AH211','species'),(164250,339351,'Hantavirus Liu','species'),(164251,11608,'Seoul virus Gou3-e5','no rank'),(164252,11608,'Hantavirus Gou3-v9','no rank'),(164253,11608,'Seoul virus K24-e7','no rank'),(164254,11608,'Seoul virus K24-v2','no rank'),(164255,11599,'Hantavirus SN7','no rank'),(164256,11599,'Hantavirus S85-46','no rank'),(164258,4173,'Veronica serpyllifolia','species'),(164259,763061,'Goodyera biflora var. macrantha','varietas'),(164260,78779,'Goodyera maximowicziana','species'),(164261,78779,'Goodyera repens','species'),(164262,78779,'Goodyera schlechtendaliana','species'),(164263,78779,'Goodyera velutina','species'),(164264,92214,'Diplozoon bliccae','species'),(164265,92214,'Diplozoon homoion','species'),(164266,92214,'Diplozoon paradoxum','species'),(164267,13819,'Actiniopteris','genus'),(164268,164267,'Actiniopteris radiata','species'),(164269,32071,'Asplenium theciferum','species'),(164270,13819,'Anogramma','genus'),(164271,164270,'Anogramma lorentzii','species'),(164272,331974,'Aspidotis californica','species'),(164273,13819,'Pityrogramma','genus'),(164274,164273,'Pityrogramma calomelanos','species'),(164275,164273,'Pityrogramma trifoliata','species'),(164276,32171,'Onychium lucidum','species'),(164277,47578,'Atelopus sp. \'cocha\'','species'),(164278,47578,'Atelopus bomolochos','species'),(164279,651658,'Ingerophrynus celebensis','species'),(164280,8382,'Dendrophryniscus','genus'),(164281,164280,'Dendrophryniscus brevipollicatus','species'),(164282,1217922,'Amazophrynella minuta','species'),(164283,47581,'Melanophryniscus rubriventris','species'),(164284,8382,'Nectophryne','genus'),(164285,164284,'Nectophryne afra','species'),(164286,8382,'Nectophrynoides','genus'),(164287,164286,'Nectophrynoides tornieri','species'),(164288,47583,'Osornophryne antisana','species'),(164289,47583,'Osornophryne bufoniformis','species'),(164290,47583,'Osornophryne sumacoensis','species'),(164291,8382,'Pedostibes','genus'),(164292,164291,'Pedostibes hosii','species'),(164293,8382,'Pelophryne','genus'),(164294,164293,'Pelophryne brevipes','species'),(164295,47576,'Ansonia leptopus','species'),(164296,47578,'Atelopus halihelos','species'),(164297,47578,'Atelopus longirostris','species'),(164298,8382,'Oreophrynella','genus'),(164299,164298,'Oreophrynella quelchii','species'),(164300,8417,'Brachycephalidae','family'),(164301,164300,'Brachycephalus','genus'),(164302,164301,'Brachycephalus ephippium','species'),(164303,47583,'Osornophryne sp. QCAZ9316','species'),(164304,47583,'Osornophryne sp. QCAZ11471','species'),(164305,47583,'Osornophryne sp. AGG537','species'),(164306,557415,'Lepadogaster','genus'),(164307,557427,'Mirbelia candollei','species'),(164308,164306,'Lepadogaster lepadogaster','species'),(164309,164306,'Lepadogaster purpurea','species'),(164310,161699,'Leptolalax pelodytoides','species'),(164311,161699,'Leptolalax sp. ZFMK-71346','species'),(164312,161699,'Leptolalax sp. ZFMK-71341','species'),(164313,697138,'Polypedates aff. leucomystax TZ-9877','species'),(164314,697138,'Polypedates aff. leucomystax TZ-9888','species'),(164315,697138,'Polypedates aff. leucomystax TZ-98108','species'),(164316,697138,'Polypedates aff. leucomystax TZ-98109','species'),(164317,27578,'Rhacophorus sp. ZFMK-71365','species'),(164318,27578,'Rhacophorus sp. ZFMK-71342','species'),(164319,163330,'Rhodophyllis volans','species'),(164320,164092,'Allogromiina sp. 1055','species'),(164321,2955,'Gymnodinium microreticulatum','species'),(164324,10062,'Spalax carmeli','species'),(164325,114727,'Influenza A virus (A/Hong Kong/1035/1998(H1N1))','no rank'),(164326,114727,'Influenza A virus (A/Hong Kong/1131/1998(H1N1))','no rank'),(164327,114727,'Influenza A virus (A/Switzerland/5389/95 (H1N1))','no rank'),(164328,4783,'Phytophthora ramorum','species'),(164329,114727,'Influenza A virus (A/Hong Kong/1134/1998(H1N1))','no rank'),(164330,33057,'Thauera aminoaromatica','species'),(164332,336277,'Roseicyclus mahoneyensis','species'),(164333,58840,'alpha proteobacterium ML42','species'),(164334,58840,'alpha proteobacterium ML30','species'),(164335,58840,'alpha proteobacterium ML45','species'),(164336,69658,'alpha proteobacterium ML37','species'),(164337,122612,'alpha proteobacterium ML10','species'),(164338,1111,'Porphyrobacter meromictius','species'),(164340,122612,'alpha proteobacterium ML34','species'),(164341,122612,'alpha proteobacterium ML22','species'),(164342,122612,'alpha proteobacterium ML3','species'),(164343,122612,'alpha proteobacterium ML36','species'),(164344,122612,'alpha proteobacterium ML35','species'),(164345,122612,'alpha proteobacterium ML20','species'),(164346,122612,'alpha proteobacterium ML21','species'),(164347,37452,'bacterium ML24','species'),(164348,1883,'Streptomyces puniciscabiei','species'),(164349,1716,'Corynebacterium sp. \'Triatoma infestans\'','species'),(164350,914,'Nitrosomonas sp. IWT202','species'),(164351,58840,'marine bacterium SE37','species'),(164352,41292,'marine bacterium SE03','species'),(164353,41292,'marine bacterium SE09','species'),(164354,58840,'marine bacterium SE62','species'),(164355,58840,'marine bacterium SE95','species'),(164356,41292,'marine bacterium SE49','species'),(164357,41292,'marine bacterium SE11','species'),(164358,41292,'marine bacterium SE114','species'),(164359,41292,'marine bacterium SE22','species'),(164360,41292,'marine bacterium SE26','species'),(164361,41292,'marine bacterium SE27','species'),(164362,41292,'marine bacterium SE32','species'),(164363,41292,'marine bacterium SE35','species'),(164364,41292,'marine bacterium SE36','species'),(164365,41292,'marine bacterium SE39','species'),(164366,41292,'marine bacterium SE44','species'),(164367,41292,'marine bacterium SE55','species'),(164368,41292,'marine bacterium SE57','species'),(164369,41292,'marine bacterium SE60','species'),(164370,41292,'marine bacterium SE65','species'),(164371,41292,'marine bacterium SE83','species'),(164372,41292,'marine bacterium SE97','species'),(164373,40298,'marine bacterium SE105','species'),(164374,40298,'marine bacterium SE165','species'),(164375,40298,'marine bacterium SE98','species'),(164376,54393,'marine bacterium SE197','species'),(164377,38769,'marine bacterium SE96','species'),(164378,55672,'Rhamdia cinerascens','species'),(164379,337659,'Imparfinis','genus'),(164380,164379,'Imparfinis lineatus','species'),(164381,162151,'Heptapterus panamensis','species'),(164382,39087,'Volemys','genus'),(164384,164382,'Volemys millicens','species'),(164385,164382,'Volemys musseri','species'),(164387,442392,'Pygopristis denticulata','species'),(164388,29278,'Chloroplast transformation vector pRB70','species'),(164389,29278,'Chloroplast transformation vector pRB94','species'),(164390,29278,'Chloroplast transformation vector pRB95','species'),(164393,1578,'Lactobacillus fuchuensis','species'),(164394,49928,'anaerobic bacterium ANA No.5','species'),(164395,49928,'anaerobic bacterium ANA No.6','species'),(164396,49928,'anaerobic bacterium ANA No.7','species'),(164397,49928,'anaerobic bacterium ANA No.10','species'),(164398,49928,'anaerobic bacterium ANA No.15','species'),(164399,49928,'anaerobic bacterium ANA No.37','species'),(164400,33057,'Thauera phenylacetica','species'),(164403,953,'Wolbachia endosymbiont of Trichogramma dendrolimi','species'),(164404,196821,'sulfide-oxidizing bacterium N9-1','species'),(164405,164925,'Melaleuca alternifolia','species'),(164406,60136,'Sulfitobacter sp. GAI-37','species'),(164407,58840,'marine bacterium GAI-05','species'),(164408,58840,'marine bacterium GAI-111','species'),(164409,58840,'marine alpha proteobacterium Y4I','species'),(164410,58840,'marine alpha proteobacterium SE45','species'),(164411,85451,'Fifea','genus'),(164412,6677,'Balanus crenatus','species'),(164413,6677,'Balanus improvisus','species'),(164414,66522,'Verruca stroemia','species'),(164415,1578,'Lactobacillus sp. JSB1','species'),(164416,40005,'Wesselsbron virus','species'),(164417,164411,'Fifea aciphylla','species'),(164418,34487,'Conidiobolus obscurus','species'),(164419,34484,'Entomophthora thripidum','species'),(164420,150350,'Neozygites floridana','species'),(164421,150350,'Neozygites parvispora','species'),(164423,246184,'Antarctic yeast CBS 8927','species'),(164424,246184,'Antarctic yeast CBS 8942','species'),(164425,246184,'Antarctic yeast CBS 8938','species'),(164428,246184,'Antarctic yeast ML 4515','species'),(164431,246184,'Antarctic yeast CBS 8941','species'),(164432,246185,'Antarctic yeast CBS 8913','species'),(164433,150231,'Antarctic yeast CBS 8931','species'),(164434,4281,'Cornus unalaschkensis','species'),(164435,4281,'Cornus suecica','species'),(164436,4281,'Cornus volkensii','species'),(164437,16055,'Crinum americanum','species'),(164439,98805,'Bactrocera affinidorsalis','species'),(164440,98805,'Bactrocera arecae','species'),(164441,98805,'Bactrocera cacuminata','species'),(164442,98805,'Bactrocera cognata','species'),(164443,98805,'Bactrocera cf. cognata \'Cue-lure\'','species'),(164444,98805,'Bactrocera endiandrae','species'),(164445,98805,'Bactrocera fuscitibia','species'),(164446,98805,'Bactrocera verbascifoliae','species'),(164447,58514,'Tomopterna sp. B Beira','species'),(164448,58514,'Tomopterna sp. C Shankara','species'),(164449,843,'Candidatus Wolinella africanus','species'),(164450,2267,'Vulcanisaeta','genus'),(164451,164450,'Vulcanisaeta distributa','species'),(164452,164450,'Vulcanisaeta souniana','species'),(164453,79250,'Sawadaea bicornis','species'),(164454,78867,'Microsphaera hedwigii','species'),(164455,78867,'Microsphaera hypophylla','species'),(164456,78867,'Microsphaera sinensis','species'),(164457,78867,'Microsphaera sparsa','species'),(164459,39673,'Dictyonema glabratum','species'),(164460,258728,'Afrocanthium cf. mundianum Bremer and Bremer 3772','species'),(164461,258728,'Afrocanthium mundianum','species'),(164462,119083,'Psydrax sp. HL-2001','species'),(164463,169648,'Pyrostria','genus'),(164464,164463,'Pyrostria bibracteata','species'),(164465,164463,'Pyrostria sp. Pettersson & Nilsson 752','species'),(164466,128404,'Polysphaeria parvifolia','species'),(164467,128404,'Polysphaeria aethiopica','species'),(164469,58501,'Canthium armatum','species'),(164470,169648,'Rytigynia','genus'),(164471,58501,'Canthium bugoyense','species'),(164472,169648,'Vangueriella','genus'),(164473,58501,'Canthium stenosepalum','species'),(164474,169648,'Multidentia','genus'),(164475,164474,'Multidentia concrescens','species'),(164476,164474,'Multidentia fanshawei','species'),(164477,169648,'Cuviera','genus'),(164478,164477,'Cuviera angolensis','species'),(164479,169648,'Lagynias','genus'),(164480,164479,'Lagynias lasiantha','species'),(164481,164479,'Lagynias dryadum','species'),(164482,169648,'Pachystigma','genus'),(164483,43576,'Vangueria pygmaea','species'),(164484,43576,'Vangueria parvifolia','species'),(164485,43576,'Vangueria infausta','species'),(164486,169648,'Vangueriopsis','genus'),(164487,164486,'Vangueriopsis lanciflora','species'),(164488,43576,'Vangueria apiculata','species'),(164489,169648,'Tapiphyllum','genus'),(164490,164489,'Tapiphyllum cinerascens','species'),(164491,164470,'Rytigynia fuscosetulosa','species'),(164492,164489,'Tapiphyllum velutinum','species'),(164493,169648,'Fadogia','genus'),(164494,164493,'Fadogia tetraquetra','species'),(164495,169648,'Fadogiella','genus'),(164496,164495,'Fadogiella stigmatoloba','species'),(164497,164470,'Rytigynia bagshawei','species'),(164498,169648,'Hutchinsonia','genus'),(164499,164498,'Hutchinsonia barbata','species'),(164500,164493,'Fadogia ancylantha','species'),(164501,164470,'Rytigynia senegalensis','species'),(164502,119083,'Psydrax nitida','species'),(164503,119083,'Psydrax obovata','species'),(164504,119083,'Psydrax parviflora','species'),(164505,164463,'Pyrostria hystrix','species'),(164506,164463,'Pyrostria phyllanthoidea','species'),(164507,164493,'Fadogia verdcourtii','species'),(164508,43504,'Keetia gueinzii','species'),(164509,164493,'Fadogia elskensii','species'),(164510,169648,'Pygmaeothamnus','genus'),(164511,164510,'Pygmaeothamnus zeyheri','species'),(164512,58501,'Canthium inerme','species'),(164513,1773,'Mycobacterium tuberculosis 210','no rank'),(164514,34098,'Blattabacterium punctulatus','species'),(164515,34098,'Blattabacterium relictus','species'),(164516,34098,'Blattabacterium clevelandi','species'),(164517,13627,'Cratogeomys zinseri','species'),(164518,11520,'Influenza B virus (B/Vienna/1/99)','no rank'),(164519,11520,'Influenza B virus (B/Hong Kong/110/99)','no rank'),(164520,11520,'Influenza B virus (B/Hong Kong/147/99)','no rank'),(164521,11520,'Influenza B virus (B/Hong Kong/156/99)','no rank'),(164522,11520,'Influenza B virus (B/Hong Kong/157/99)','no rank'),(164523,11520,'Influenza B virus (B/Switzerland/4291/97)','no rank'),(164525,42733,'Echymipera kalubu cockerelli','subspecies'),(164526,42733,'Echymipera kalubu kalubu','subspecies'),(164527,42733,'Echymipera kalubu oriomo','subspecies'),(164528,65611,'Echymipera rufescens australis','subspecies'),(164529,65611,'Echymipera rufescens rufescens','subspecies'),(164530,38629,'Microperoryctes longicauda magnus','subspecies'),(164531,38629,'Microperoryctes longicauda ornatus','subspecies'),(164532,52687,'Ankyra lanceolata','species'),(164533,52680,'Sphaeroplea annulina','species'),(164535,108599,'Tetracladium','genus'),(164536,164535,'Tetracladium apiense','species'),(164537,164535,'Tetracladium furcatum','species'),(164538,164535,'Tetracladium marchalianum','species'),(164539,164535,'Tetracladium maxilliforme','species'),(164540,164535,'Tetracladium setigerum','species'),(164541,135596,'Coloceras sp. KPJ-2001b','species'),(164542,61713,'Graneledone antarctica','species'),(164543,102659,'Opisthoteuthis massyae','species'),(164544,158843,'Pareledone sp. AP-2001','species'),(164545,158843,'Pareledone turqueti','species'),(164546,106589,'Cupriavidus taiwanensis','species'),(164547,6647,'Thaumeledone','genus'),(164548,164547,'Thaumeledone gunteri','species'),(164549,110846,'Phaeangium','genus'),(164550,164549,'Phaeangium lefebvrei','species'),(164552,74855,'Terfezia olbiensis','species'),(164553,11520,'Influenza B virus (B/Hunan/4/72)','no rank'),(164554,11520,'Influenza B virus (B/Beijing/43/75)','no rank'),(164555,11520,'Influenza B virus (B/Beijing/5/76)','no rank'),(164556,11520,'Influenza B virus (B/Shanghai/24/76)','no rank'),(164557,11520,'Influenza B virus (B/Shanghai/1/77)','no rank'),(164558,11520,'Influenza B virus (B/Du/4/78)','no rank'),(164559,11520,'Influenza B virus (B/Shanghai/10/80)','no rank'),(164560,11520,'Influenza B virus (B/Fujian/36/82)','no rank'),(164561,11520,'Influenza B virus (B/Xuanwu/1/82)','no rank'),(164562,11520,'Influenza B virus (B/Xuanwu/23/82)','no rank'),(164563,11520,'Influenza B virus (B/Ningxia/45/83)','no rank'),(164564,11520,'Influenza B virus (B/Beijing/15/84)','no rank'),(164565,11520,'Influenza B virus (B/Shanghai/35/84)','no rank'),(164566,11520,'Influenza B virus (B/Hebei/4/95)','no rank'),(164567,11520,'Influenza B virus (B/Shangdong/7/97)','no rank'),(164568,11520,'Influenza B virus (B/Shenzhen/423/99)','no rank'),(164569,57463,'Sphaerotheca collomiae','species'),(164570,164592,'Chaenotheca','genus'),(164571,164570,'Chaenotheca trichialis','species'),(164572,164570,'Chaenotheca chrysocephala','species'),(164573,164570,'Chaenotheca cinerea','species'),(164574,164570,'Chaenotheca ferruginea','species'),(164575,164570,'Chaenotheca furfuracea','species'),(164576,164570,'Chaenotheca gracillima','species'),(164577,164570,'Chaenotheca hispidula','species'),(164578,164570,'Chaenotheca hygrophila','species'),(164579,164570,'Chaenotheca laevigata','species'),(164580,164570,'Chaenotheca phaeocephala','species'),(164581,164570,'Chaenotheca sphaerocephala','species'),(164582,164570,'Chaenotheca cf. stemonea \'Tibell 22113\'','species'),(164583,164570,'Chaenotheca subroscida','species'),(164584,39938,'Calicium salicinum','species'),(164585,164570,'Chaenotheca brachypoda','species'),(164586,164570,'Chaenotheca brunneola','species'),(164587,164570,'Chaenotheca chlorella','species'),(164588,56201,'unclassified Bothriocephalidae','no rank'),(164590,164588,'bothriocephalid tapeworm (Zacco)','species'),(164592,1293513,'Coniocybaceae','family'),(164594,164588,'bothriocephalid tapeworm (Leuciscus)','species'),(164595,56201,'Polyonchobothrium','genus'),(164596,164595,'Polyonchobothrium polypteri','species'),(164598,164588,'bothriocephalid tapeworm (Hemiculter)','species'),(164600,87260,'Parmelia aff. cochleata Pafincoch9','species'),(164601,52031,'Wislouchiella planctonica','species'),(164602,122955,'Frigidoalvania','genus'),(164603,164602,'Frigidoalvania brychia','species'),(164604,7953,'Hesperoleucus','genus'),(164605,164604,'Hesperoleucus symmetricus','species'),(164606,71768,'Ptychocheilus grandis','species'),(164607,564289,'Hesperoleucus symmetricus x Lavinia exilicauda','species'),(164608,13687,'Sphingomonas sp. KA1','species'),(164610,42407,'Neotoma devia','species'),(164611,42407,'Neotoma stephensi','species'),(164612,337711,'Tylomys','genus'),(164613,164612,'Tylomys sp.','species'),(164614,337963,'Xenomys','genus'),(164615,164614,'Xenomys nelsoni','species'),(164616,47832,'Bactrocera kirki','species'),(164617,47832,'Bactrocera alyxiae','species'),(164618,8392,'Phyllomedusa distincta','species'),(164619,5977,'Sorogenida','order'),(164620,459516,'Sorogena','genus'),(164621,164620,'Sorogena stoianovitchae','species'),(164622,47833,'Bactrocera signata','species'),(164624,87270,'Umbilicaria flocculosa','species'),(164625,87270,'Umbilicaria loboperipherica','species'),(164626,87270,'Umbilicaria virginis','species'),(164627,138965,'Cyanocompsa brissonii','species'),(164628,138965,'Cyanocompsa cyanoides','species'),(164629,84842,'Passerina caerulea','species'),(164630,84842,'Passerina ciris','species'),(164631,84842,'Passerina leclancherii','species'),(164632,84842,'Passerina rositae','species'),(164633,84842,'Passerina versicolor','species'),(164634,63496,'Secamonopsis microphylla','species'),(164636,63486,'Pervillaea phillipsonii','species'),(164637,52851,'Secamone cristata','species'),(164638,52851,'Secamone sparsiflora','species'),(164639,52851,'Secamone elliottii','species'),(164640,52851,'Secamone uncinata','species'),(164641,52851,'Secamone falcata','species'),(164642,52851,'Secamone buxifolia','species'),(164643,52851,'Secamone minutifolia','species'),(164644,52851,'Secamone ecoronata','species'),(164645,62155,'Cardinalini','tribe'),(164646,175121,'Icteridae','family'),(164647,9569,'Procolobus','genus'),(164648,591932,'Piliocolobus badius','species'),(164650,54136,'Trachypithecus geei','species'),(164651,54136,'Trachypithecus pileatus','species'),(164652,12890,'Citrus exocortis viroid (CEVdg-M)','no rank'),(164653,12890,'Citrus exocortis viroid (CEVdg-S)','no rank'),(164654,38386,'Hymenophyllum rolandi-principis','species'),(164655,38386,'Hymenophyllum barbatum','species'),(164656,38386,'Hymenophyllum deplanchei','species'),(164657,38386,'Hymenophyllum dimidiatum','species'),(164658,38386,'Hymenophyllum subdimidiatum','species'),(164659,38386,'Hymenophyllum acanthoides','species'),(164660,59463,'Myotis lucifugus carissima','subspecies'),(164661,145869,'Cerithium lividulum','species'),(164662,145869,'Cerithium vulgatum','species'),(164663,38386,'Hymenophyllum fuscum','species'),(164665,38386,'Hymenophyllum oligosorum','species'),(164666,38386,'Hymenophyllum wrightii','species'),(164668,38386,'Hymenophyllum pilosissimum','species'),(164669,29624,'Crepidomanes latealatum','species'),(164670,33807,'alpha proteobacterium ML1','species'),(164671,132686,'Diophrys sp. PRP2001','species'),(164672,47832,'Bactrocera murrayi','species'),(164674,28729,'Empidonax traillii','species'),(164675,47832,'Bactrocera bancroftii','species'),(164676,47832,'Bactrocera decurtans','species'),(164677,47832,'Bactrocera albistrigata','species'),(164678,98805,'Bactrocera caryeae','species'),(164679,47832,'Bactrocera melanotus','species'),(164680,47833,'Bactrocera synnephus','species'),(164681,69621,'Bactrocera apicalis','species'),(164682,47833,'Bactrocera caudata','species'),(164683,69638,'Bactrocera longicaudata','species'),(164684,164753,'Bactrocera viscenda','species'),(164685,69639,'Bactrocera diversa','species'),(164686,47833,'Bactrocera atrifacies','species'),(164687,317241,'Bactrocera versicolor','species'),(164688,47833,'Bactrocera cilifera','species'),(164689,87118,'Dacus pedunculatus','species'),(164690,140914,'Gastrolobium stowardii','species'),(164691,140914,'Gastrolobium aff. retusum','species'),(164692,140914,'Gastrolobium laytoni','species'),(164693,140914,'Gastrolobium acrocaroli','species'),(164694,140914,'Gastrolobium appressum','species'),(164695,140914,'Gastrolobium bennettsianum','species'),(164696,140914,'Gastrolobium callistachys','species'),(164697,140914,'Gastrolobium crassifolium','species'),(164698,140914,'Gastrolobium densifolium','species'),(164699,140914,'Gastrolobium diablophyllum','species'),(164700,140914,'Gastrolobium floribundum','species'),(164701,140914,'Gastrolobium glaucum','species'),(164702,140914,'Gastrolobium graniticum','species'),(164703,140914,'Gastrolobium hamulosum','species'),(164704,140914,'Gastrolobium heterophyllum','species'),(164705,140914,'Gastrolobium hians','species'),(164706,140914,'Gastrolobium involutum','species'),(164707,140914,'Gastrolobium microcarpum','species'),(164708,140914,'Gastrolobium nutans','species'),(164709,140914,'Gastrolobium oxylobioides','species'),(164710,140914,'Gastrolobium polystachyum','species'),(164711,140914,'Gastrolobium propinquum','species'),(164712,140914,'Gastrolobium pycnostachyum','species'),(164713,140914,'Gastrolobium reflexum','species'),(164714,140914,'Gastrolobium revolutum','species'),(164715,140914,'Gastrolobium rigidum','species'),(164716,140914,'Gastrolobium rotundifolium','species'),(164717,140914,'Gastrolobium semiteres','species'),(164718,140914,'Gastrolobium spectabile','species'),(164719,140914,'Gastrolobium stenocarpum','species'),(164720,140914,'Gastrolobium stenophyllum','species'),(164721,140914,'Gastrolobium tenue','species'),(164722,140914,'Gastrolobium tergiversum','species'),(164723,140914,'Gastrolobium tetragonophyllum','species'),(164724,140914,'Gastrolobium tomentosum','species'),(164725,140914,'Gastrolobium triangulare','species'),(164726,140914,'Gastrolobium trilobum','species'),(164727,140914,'Gastrolobium villosum','species'),(164728,49908,'Nemcia crenulata','species'),(164729,49908,'Nemcia emarginata','species'),(164730,49908,'Nemcia retusa','species'),(164731,49908,'Nemcia rubra','species'),(164732,49912,'Podolobium aciculiferum','species'),(164734,26473,'Buddleja marrubiifolia','species'),(164736,164737,'Amietia fuscigula','species'),(164737,1191376,'Amietia','genus'),(164738,164737,'Amietia vertebralis','species'),(164740,1008893,'Hylarana galamensis','species'),(164741,58514,'Tomopterna delalandii','species'),(164742,58514,'Tomopterna krugerensis','species'),(164743,58514,'Tomopterna tuberculosa','species'),(164744,7826,'Apristurus','genus'),(164745,164744,'Apristurus aphyodes','species'),(164746,164744,'Apristurus laurussonii','species'),(164747,164744,'Apristurus microps','species'),(164748,164744,'Apristurus manis','species'),(164750,11014,'Helminthosporium victoriae 145S virus','species'),(164751,12199,'Crotalaria mosaic potyvirus','no rank'),(164752,29103,'Auliscomys boliviensis','species'),(164753,27456,'Apodacus','subgenus'),(164754,43391,'Didacus','subgenus'),(164755,7372,'Calliphora livida','species'),(164756,1763,'Mycobacterium sp. MCS','species'),(164757,1763,'Mycobacterium sp. JLS','species'),(164758,1763,'Mycobacterium sp. 131B','species'),(164759,238749,'Diaphorobacter nitroreducens','species'),(164761,91902,'Grevea','genus'),(164762,164761,'Grevea sp. Thulin et al. s.n.','species'),(164763,49928,'anaerobic bacterium AG2','species'),(164764,49928,'anaerobic bacterium AG23','species'),(164765,49928,'anaerobic bacterium AG39','species'),(164766,49928,'anaerobic bacterium G1','species'),(164767,49928,'anaerobic bacterium G13','species'),(164768,49928,'anaerobic bacterium G17','species'),(164769,49928,'anaerobic bacterium G28','species'),(164770,49928,'anaerobic bacterium G29','species'),(164771,49928,'anaerobic bacterium G30','species'),(164772,49928,'anaerobic bacterium G35','species'),(164773,5573,'Rhizoctonia sp. VJ15','species'),(164774,5573,'Rhizoctonia sp. Oss2-2','species'),(164775,5573,'Rhizoctonia sp. ABN2-2','species'),(164776,5573,'Rhizoctonia sp. Pha1','species'),(164777,5573,'Rhizoctonia sp. Mo3b','species'),(164778,5573,'Rhizoctonia sp. Oss2','species'),(164779,5573,'Rhizoctonia sp. M1av2','species'),(164780,5573,'Rhizoctonia sp. M2ao1','species'),(164781,5573,'Rhizoctonia sp. ABN2','species'),(164782,5573,'Rhizoctonia sp. Abn1-2','species'),(164783,5573,'Rhizoctonia sp. ABn1','species'),(164784,5573,'Rhizoctonia sp. Moam3','species'),(164785,5573,'Rhizoctonia sp. Abn1b','species'),(164786,5573,'Rhizoctonia sp. Onv6','species'),(164787,5573,'Rhizoctonia sp. Onv4b2','species'),(164788,5573,'Rhizoctonia sp. Bi8','species'),(164789,5573,'Rhizoctonia sp. Onv11c','species'),(164790,5573,'Rhizoctonia sp. Ogw8d','species'),(164791,5573,'Rhizoctonia sp. Onv11b','species'),(164792,5573,'Rhizoctonia sp. Ch5','species'),(164793,5573,'Rhizoctonia sp. Onv4b1','species'),(164794,5573,'Rhizoctonia sp. Onv11a','species'),(164795,662,'Vibrio sp. AER No.10','species'),(164796,662,'Vibrio sp. AER No.126','species'),(164797,662,'Vibrio sp. AER No.14','species'),(164798,662,'Vibrio sp. AER No.16','species'),(164799,662,'Vibrio sp. AER No.174','species'),(164800,662,'Vibrio sp. AER No.175','species'),(164801,662,'Vibrio sp. AER No.178','species'),(164802,662,'Vibrio sp. AER No.229','species'),(164803,662,'Vibrio sp. AER No.252','species'),(164804,662,'Vibrio sp. AER No.9','species'),(164805,642,'Aeromonas sp. AER No.1','species'),(164806,642,'Aeromonas sp. AER No.102','species'),(164807,642,'Aeromonas sp. AER No.107','species'),(164808,642,'Aeromonas sp. AER No.201','species'),(164809,642,'Aeromonas sp. AER No.206','species'),(164810,642,'Aeromonas sp. AER No.212','species'),(164811,642,'Aeromonas sp. AER No.22','species'),(164812,642,'Aeromonas sp. AER No.221','species'),(164813,642,'Aeromonas sp. AER No.241','species'),(164814,642,'Aeromonas sp. AER No.5','species'),(164815,1150,'Katagnymene','genus'),(164816,164815,'Katagnymene spiralis','species'),(164817,50362,'Amianthium','genus'),(164818,164817,'Amianthium muscitoxicum','species'),(164819,4688,'Lilium catesbaei','species'),(164820,50241,'Veratrum latifolium','species'),(164821,50241,'Veratrum woodii','species'),(164823,50362,'Schoenocaulon','genus'),(164824,164823,'Schoenocaulon dubium','species'),(164825,164823,'Schoenocaulon texanum','species'),(164826,49656,'Smilax smallii','species'),(164827,50362,'Stenanthium','genus'),(164828,164827,'Stenanthium gramineum','species'),(164829,208974,'Anticlea occidentalis','species'),(164830,50241,'Veratrum fimbriatum','species'),(164831,50362,'Zigadenus','genus'),(164832,164827,'Stenanthium densum','species'),(164833,208974,'Anticlea elegans','species'),(164834,164833,'Anticlea elegans var. elegans','varietas'),(164835,164833,'Anticlea elegans var. glaucus','varietas'),(164836,208975,'Toxicoscordion exaltatum','species'),(164837,208975,'Toxicoscordion fontanum','species'),(164838,208975,'Toxicoscordion fremontii','species'),(164839,164838,'Toxicoscordion fremontii var. fremontii','varietas'),(164840,164831,'Zigadenus glaberrimus','species'),(164841,164827,'Stenanthium leimanthoides','species'),(164842,208975,'Toxicoscordion micranthum','species'),(164843,208974,'Anticlea mogollonensis','species'),(164844,208975,'Toxicoscordion nuttallii','species'),(164845,208975,'Toxicoscordion paniculatum','species'),(164846,208975,'Toxicoscordion venenosum','species'),(164847,164846,'Toxicoscordion venenosum var. gramineum','varietas'),(164848,164846,'Toxicoscordion venenosum var. venenosum','varietas'),(164849,208974,'Anticlea virescens','species'),(164850,48510,'uncultured soil archaeon','species'),(164851,48479,'uncultured soil bacterium','species'),(164852,48479,'uncultured earthworm cast bacterium','species'),(164853,43391,'Dacus','subgenus'),(164854,164853,'Dacus demmerezi','species'),(164855,164754,'Dacus vertebratus','species'),(164856,30059,'Euaresta festiva','species'),(164857,7211,'Tachiniscinae','subfamily'),(164858,7211,'Blepharoneurinae','subfamily'),(164859,7211,'Phytalmiinae','subfamily'),(164860,7211,'Dacinae','subfamily'),(164861,164860,'Gastrozonini','tribe'),(164862,164860,'Ceratitidini','tribe'),(164863,164857,'Ortalotrypetini','tribe'),(164864,164857,'Tachiniscini','tribe'),(164867,164859,'Phytalmiini','tribe'),(164870,7211,'Zaceratinae','subfamily'),(164871,43866,'Acrotaeniini','tribe'),(164872,43866,'Cecidocharini','tribe'),(164873,43866,'Schistopterini','tribe'),(164874,43866,'Tephrellini','tribe'),(164875,43866,'Xyphosiini','tribe'),(164877,43876,'Oedaspidina','subtribe'),(164878,43882,'Tephritini incertae sedis','no rank'),(164879,43882,'Tephritis genus group','no rank'),(164881,43899,'Nitrariomyiina','subtribe'),(164882,43901,'Carpomyina','subtribe'),(164883,43901,'Notommatina','subtribe'),(164884,43901,'Paraterelliina','subtribe'),(164885,43878,'Paracantha','genus'),(164886,164885,'Paracantha forficula','species'),(164887,123380,'Myadestes elisabeth','species'),(164888,123380,'Myadestes obscurus','species'),(164889,123380,'Myadestes occidentalis','species'),(164890,123380,'Myadestes townsendi','species'),(164891,123380,'Myadestes unicolor','species'),(164893,43881,'Rhynencina','genus'),(164894,164893,'Rhynencina spilogaster','species'),(164895,30059,'Euaresta aequalis','species'),(164897,34509,'Heterodera vallicola','species'),(164898,9183,'Cichlopsis','genus'),(164899,164898,'Cichlopsis leucogenys','species'),(164900,286,'Pseudomonas sp. 31','species'),(164901,34072,'Variovorax sp. 34','species'),(164902,237,'Flavobacterium sp. 36','species'),(164903,33882,'Microbacterium sp. 46','species'),(164904,1663,'Arthrobacter sp. 53','species'),(164905,43397,'Goniglossum sp. PTS-2001','species'),(164906,164878,'Neotephritis','genus'),(164907,164906,'Neotephritis sp. PTS-2001','species'),(164910,32012,'Thiomonas sp. Ynys1','species'),(164911,32012,'Thiomonas sp. Ynys3','species'),(164912,72221,'Thelohania contejeani','species'),(164913,55305,'Globigerina falconensis','species'),(164914,55305,'Globigerinita uvula','species'),(164915,30060,'Trupanea arizonensis','species'),(164916,30060,'Trupanea bisetosa','species'),(164917,30060,'Trupanea nigricornis','species'),(164918,43386,'Tephritis acutungula','species'),(164919,164871,'Tetreuaresta','genus'),(164920,164919,'Tetreuaresta timida','species'),(164921,73722,'Callistemon teretifolius','species'),(164922,73722,'Callistemon viridiflorus','species'),(164923,164925,'Melaleuca thyoides','species'),(164924,27320,'Metschnikowia koreensis','species'),(164925,3931,'Melaleuca','genus'),(164926,164925,'Melaleuca adnata','species'),(164927,164925,'Melaleuca arcana','species'),(164928,164925,'Melaleuca argentea','species'),(164930,164925,'Melaleuca bracteata','species'),(164931,9860,'Cervus elaphus bactrianus','subspecies'),(164932,164925,'Melaleuca citrolens','species'),(164933,164925,'Melaleuca cornucopiae','species'),(164934,164925,'Melaleuca dealbata','species'),(164935,164925,'Melaleuca foliolosa','species'),(164936,164925,'Melaleuca leucadendra','species'),(164937,164925,'Melaleuca nervosa','species'),(164938,164925,'Melaleuca nesophila','species'),(164939,164925,'Melaleuca nodosa','species'),(164940,164925,'Melaleuca pauperiflora','species'),(164941,164925,'Melaleuca preissiana','species'),(164942,164925,'Melaleuca quinquenervia','species'),(164943,1190,'Fischerella sp. AEA-2001/1','species'),(164945,286,'Pseudomonas sp. AEA-2001/2','species'),(164946,978,'Cytophaga sp. AEA-2001/3','species'),(164947,2742,'Marinobacter sp. AEA-2001/5','species'),(164948,53246,'Pseudoalteromonas sp. AEA-2001/4','species'),(164949,53246,'Pseudoalteromonas sp. AEA-2001/6','species'),(164950,662,'Vibrio sp. AEA-2001/7','species'),(164951,662,'Vibrio sp. AEA-2001/8','species'),(164952,38240,'white-rot fungus AH28-2','species'),(164953,164925,'Melaleuca saligna','species'),(164954,164925,'Melaleuca sericea','species'),(164955,164925,'Melaleuca sp. DM346','species'),(164956,164925,'Melaleuca stenostachya','species'),(164957,164925,'Melaleuca trichostachya','species'),(164958,164925,'Melaleuca uncinata','species'),(164959,45984,'Arianta chamaeleon','species'),(164960,6533,'Campylaea','genus'),(164961,164960,'Campylaea pouzolzi','species'),(164962,6533,'Chilostoma','genus'),(164963,164962,'Chilostoma faueri','species'),(164964,164962,'Chilostoma sphaeriostoma','species'),(164965,164962,'Chilostoma subaii','species'),(164966,164962,'Chilostoma trizona','species'),(164967,8329,'Cynops cyanurus','species'),(164968,1331674,'Paramesotriton','genus'),(164969,164968,'Paramesotriton caudopunctatus','species'),(164970,164968,'Paramesotriton deloustali','species'),(164971,164968,'Paramesotriton guanxiensis','species'),(164972,164968,'Paramesotriton hongkongensis','species'),(164973,926547,'Tylototriton verrucosus','species'),(164976,55388,'Marcgravia nepenthoides','species'),(164977,55360,'Marcgraviastrum','genus'),(164978,164977,'Marcgraviastrum subsessile','species'),(164979,55360,'Ruyschia','genus'),(164980,164979,'Ruyschia phylladenia','species'),(164981,55360,'Sarcopera','genus'),(164982,164981,'Sarcopera rosulata','species'),(164983,164981,'Sarcopera sessiliflora','species'),(164984,55360,'Schwartzia','genus'),(164985,164984,'Schwartzia costaricensis','species'),(164986,55360,'Souroubea','genus'),(164987,164986,'Souroubea exauriculata','species'),(164988,55388,'Marcgravia brownei','species'),(164989,55388,'Marcgravia nervosa','species'),(164990,164986,'Souroubea sympetala','species'),(164991,164986,'Souroubea loczyi','species'),(164992,329380,'Enterobacteria phage RB2','species'),(164993,164925,'Melaleuca acacioides','species'),(164994,164993,'Melaleuca acacioides subsp. acacioides','subspecies'),(164995,164925,'Melaleuca sp. JG3565','species'),(164997,88741,'Xanthoria sp. Scherrer-85','species'),(164998,88741,'Xanthoria sp. Scherrer-87','species'),(164999,88741,'Xanthoria sp. Scherrer-5','species'),(165001,88741,'Xanthoria novozelandica','species'),(165002,47531,'Margaritifera margaritifera durrovensis','subspecies'),(165003,47530,'Margaritifera auricularia','species'),(165004,47523,'Potamida','genus'),(165005,165004,'Potomida littoralis','species'),(165006,2299,'Desulfosarcina sp. CME1','species'),(165007,898,'Desulfomicrobium sp. CME2','species'),(165008,872,'Desulfovibrio sp. CME3','species'),(165009,153744,'Dolicholobium oxylobum','species'),(165010,43486,'Gardenia hansemannii','species'),(165011,43523,'Mussaenda scratchleyi','species'),(165012,58461,'Pavetta platyclada','species'),(165013,140017,'Lampropeltis triangulum multistriata x gentilis','no rank'),(165014,25443,'Psychotria leptothyrsa','species'),(165015,94893,'Arizona elegans occidentalis','subspecies'),(165016,35024,'Crotalus horridus atricaudatus','subspecies'),(165019,94887,'Lampropeltis getula conjuncta','subspecies'),(165020,94887,'Lampropeltis getula floridana','subspecies'),(165021,94887,'Lampropeltis getula getula','subspecies'),(165023,94887,'Lampropeltis getula nigrita','subspecies'),(165024,94887,'Lampropeltis getula splendida','subspecies'),(165025,94888,'Lampropeltis mexicana greeri','subspecies'),(165026,94888,'Lampropeltis mexicana mexicana','subspecies'),(165027,94888,'Lampropeltis mexicana thayeri','subspecies'),(165028,94889,'Lampropeltis pyromelana infralabialis','subspecies'),(165029,94889,'Lampropeltis pyromelana knoblochi','subspecies'),(165030,94889,'Lampropeltis pyromelana pyromelana','subspecies'),(165031,94889,'Lampropeltis pyromelana woodini','subspecies'),(165032,140017,'Lampropeltis triangulum abnorma','subspecies'),(165033,140017,'Lampropeltis triangulum amaura','subspecies'),(165034,140017,'Lampropeltis triangulum andesiana','subspecies'),(165035,140017,'Lampropeltis triangulum annulata','subspecies'),(165036,140017,'Lampropeltis triangulum arcifera','subspecies'),(165037,140017,'Lampropeltis triangulum blanchardi','subspecies'),(165038,140017,'Lampropeltis triangulum campbelli','subspecies'),(165039,140017,'Lampropeltis triangulum celaenops','subspecies'),(165040,140017,'Lampropeltis triangulum conanti','subspecies'),(165041,140017,'Lampropeltis triangulum elapsoides','subspecies'),(165042,140017,'Lampropeltis triangulum gaigeae','subspecies'),(165043,140017,'Lampropeltis triangulum gentilis','subspecies'),(165044,140017,'Lampropeltis triangulum hondurensis','subspecies'),(165045,140017,'Lampropeltis triangulum multistriata','subspecies'),(165046,140017,'Lampropeltis triangulum nelsoni','subspecies'),(165047,140017,'Lampropeltis triangulum oligozona','subspecies'),(165048,140017,'Lampropeltis triangulum polyzona','subspecies'),(165049,140017,'Lampropeltis triangulum sinaloae','subspecies'),(165050,140017,'Lampropeltis triangulum stuarti','subspecies'),(165052,140017,'Lampropeltis triangulum syspila','subspecies'),(165053,140017,'Lampropeltis triangulum taylori','subspecies'),(165054,140017,'Lampropeltis triangulum temporalis','subspecies'),(165055,140017,'Lampropeltis triangulum triangulum','subspecies'),(165058,94901,'Rhinocheilus lecontei tesselatus','subspecies'),(165059,25443,'Psychotria micralabastra','species'),(165060,25443,'Psychotria micrococca','species'),(165061,58445,'Randia schumanniana','species'),(165062,58440,'Tarenna buruensis','species'),(165063,88289,'Timonius timon','species'),(165064,25227,'Ixora novoguineensis','species'),(165065,25443,'Psychotria ramuensis','species'),(165066,169623,'Neonauclea','genus'),(165067,165066,'Neonauclea clemensiae','species'),(165069,57138,'Calonectria quinqueseptata','species'),(165070,57138,'Calonectria reteaudii','species'),(165071,63132,'Geitlerinema sp. PCC 9222','species'),(165072,1129,'Synechococcus sp. SH-94-45','species'),(165073,47251,'Leptolyngbya sp. PCC 9207','species'),(165074,47251,'Leptolyngbya sp. PCC 9221','species'),(165075,1158,'Oscillatoria amphigranulata','species'),(165076,1158,'Oscillatoria sp. OH25','species'),(165077,746525,'Berkheya','genus'),(165078,165077,'Berkheya pinnatifida','species'),(165079,746525,'Didelta','genus'),(165080,165079,'Didelta carnosa','species'),(165081,4210,'unclassified Asteraceae','no rank'),(165082,219122,'Gundelia','genus'),(165083,165082,'Gundelia tournefortii','species'),(165084,746524,'Hoplophyllum','genus'),(165085,165084,'Hoplophyllum spinosum','species'),(165088,47191,'Cookeina colensoi','species'),(165089,47191,'Cookeina indica','species'),(165090,47191,'Cookeina insititia','species'),(165091,47191,'Cookeina sinensis','species'),(165092,47191,'Cookeina speciosa','species'),(165093,47191,'Cookeina venezuelae','species'),(165094,4544,'Poa infirma','species'),(165095,4509,'Dactylis glomerata subsp. hispanica','subspecies'),(165096,46255,'Weissella koreensis','species'),(165097,89881,'Agaricia fragilis','species'),(165098,1328293,'Scolymia','genus'),(165099,165098,'Scolymia cubensis','species'),(165100,51829,'Ricordea florida','species'),(165101,380465,'Reovirus sp. RVA','no rank'),(165102,380465,'Reovirus sp. RVC','no rank'),(165103,380465,'Reovirus sp. RVE','no rank'),(165104,380465,'Reovirus sp. RVG','no rank'),(165105,380465,'Reovirus sp. RVH','no rank'),(165106,42496,'Metynnis sp. p31','species'),(165114,42515,'Serrasalmus eigenmanni','species'),(165117,443197,'Myloplus sp. p49','species'),(165118,443197,'Myloplus sp. p51','species'),(165120,138547,'Tometes sp. 246','species'),(165121,544,'Citrobacter sp. AER No. 204','species'),(165122,544,'Citrobacter sp. AER No. 24','species'),(165123,22,'Shewanella sp. AER No. 203','species'),(165124,22,'Shewanella sp. AER No. 32','species'),(165125,2737,'Vagococcus sp. AER No. 101','species'),(165126,2737,'Vagococcus sp. AER No. 106','species'),(165127,265,'Paracoccus sp. 88/2-4','species'),(165128,41275,'Brevundimonas sp. H2/98-FUNDUS','species'),(165129,53420,'human intestinal firmicute CO31','species'),(165130,53420,'human intestinal firmicute CO10','species'),(165131,53420,'human intestinal firmicute CS26','species'),(165132,53420,'human intestinal firmicute CO13','species'),(165133,53420,'human intestinal firmicute CO4','species'),(165134,53420,'human intestinal firmicute CO39','species'),(165135,53420,'human intestinal firmicute CB17','species'),(165136,53420,'human intestinal firmicute CO2','species'),(165137,53420,'human intestinal firmicute CO19','species'),(165138,53420,'human intestinal firmicute CB47','species'),(165139,53420,'human intestinal firmicute CB15','species'),(165140,53420,'human intestinal firmicute CS13','species'),(165141,53420,'human intestinal firmicute CS32','species'),(165142,53420,'human intestinal firmicute CB12','species'),(165143,1263,'Ruminococcus sp. CO28','species'),(165144,1263,'Ruminococcus sp. CO41','species'),(165145,1263,'Ruminococcus sp. CS1','species'),(165146,1263,'Ruminococcus sp. CO34','species'),(165147,1263,'Ruminococcus sp. CO7','species'),(165148,1263,'Ruminococcus sp. CO12','species'),(165149,1263,'Ruminococcus sp. CO22','species'),(165150,1263,'Ruminococcus sp. CO1','species'),(165151,1263,'Ruminococcus sp. CB3','species'),(165152,1263,'Ruminococcus sp. CO27','species'),(165153,1263,'Ruminococcus sp. CB10','species'),(165154,1263,'Ruminococcus sp. CS6','species'),(165155,1263,'Ruminococcus sp. CO47','species'),(165156,816,'Bacteroides sp. CS24','species'),(165157,816,'Bacteroides sp. CO58','species'),(165158,816,'Bacteroides sp. CB53','species'),(165159,816,'Bacteroides sp. CS27','species'),(165160,816,'Bacteroides sp. CS19','species'),(165161,816,'Bacteroides sp. CS3','species'),(165162,816,'Bacteroides sp. CS21','species'),(165163,816,'Bacteroides sp. CO55','species'),(165165,816,'Bacteroides sp. CB2','species'),(165166,816,'Bacteroides sp. CB13','species'),(165167,816,'Bacteroides sp. CO11','species'),(165168,1678,'Bifidobacterium sp. CB8','species'),(165169,1678,'Bifidobacterium sp. CB38','species'),(165170,1678,'Bifidobacterium sp. CS16','species'),(165171,1678,'Bifidobacterium sp. CS2','species'),(165172,1678,'Bifidobacterium sp. CS30','species'),(165173,848,'Fusobacterium sp. CB14','species'),(165174,848,'Fusobacterium sp. CO5','species'),(165175,848,'Fusobacterium sp. CO6','species'),(165176,1485,'Clostridium sp. CS29','species'),(165177,1485,'Clostridium sp. CS4','species'),(165178,1485,'Clostridium sp. CS9','species'),(165179,838,'Prevotella copri','species'),(165180,838,'Prevotella sp. CB25','species'),(165181,102106,'Collinsella sp. CB20','species'),(165182,102106,'Collinsella sp. CB52','species'),(165183,1730,'Eubacterium sp. CB4','species'),(165184,1301,'Streptococcus sp. CB1','species'),(165185,84372,'uncultured Eubacterium sp.','species'),(165186,129701,'uncultured Ruminococcus sp.','species'),(165187,135024,'uncultured Bifidobacterium sp.','species'),(165188,135065,'uncultured Megasphaera sp.','species'),(165189,102106,'environmental samples','no rank'),(165190,165189,'uncultured Collinsella sp.','species'),(165191,1253,'environmental samples','no rank'),(165192,165191,'uncultured Pediococcus sp.','species'),(165193,55806,'Malurus amabilis','species'),(165194,58200,'Mimus saturninus','species'),(165198,40283,'Leishmania sp. MHOM/MQ/92/MAR1','species'),(165199,3624,'Actinidia callosa','species'),(165200,3624,'Actinidia eriantha','species'),(165201,3624,'Actinidia lanceolata','species'),(165202,38603,'Dendrolagus matschiei','species'),(165203,9335,'Ailurops','genus'),(165204,165203,'Ailurops ursinus','species'),(165205,120582,'Afrocarpus gracilior','species'),(165208,56902,'Prumnopitys harmsiana','species'),(165212,167485,'Cryptolepis','genus'),(165213,792596,'Pinochia corymbosa','species'),(165214,120821,'Piaranthus geminatus','species'),(165215,2260,'Pyrococcus sp. JT1','species'),(165216,111464,'Harposporium helicoides','species'),(165217,475074,'Microhilum','genus'),(165218,165217,'Microhilum oncoperae','species'),(165219,5529,'Metarhizium frigidum','species'),(165220,5106,'Verticillium bactrosporum','species'),(165221,5106,'Verticillium epiphytum','species'),(165222,5106,'Verticillium incurvum','species'),(165224,5106,'Verticillium sp. CBS 101284','species'),(165226,651667,'Rhinella margaritifera','species'),(165227,651658,'Ingerophrynus philippinicus','species'),(165228,68887,'Sentinel Virus I','no rank'),(165229,11552,'Influenza C virus (C/Yamagata/3/96)','no rank'),(165230,11552,'Influenza C virus (C/Yamagata/8/96)','no rank'),(165231,11552,'Influenza C virus (C/Yamagata/9/96)','no rank'),(165232,11552,'Influenza C virus (C/Yamagata/20/96)','no rank'),(165233,11552,'Influenza C virus (C/Yamagata/2/98)','no rank'),(165234,11552,'Influenza C virus (C/Yamagata/6/98)','no rank'),(165235,11552,'Influenza C virus (C/Yamagata/13/98)','no rank'),(165236,11552,'Influenza C virus (C/Miyagi/4/96)','no rank'),(165237,11552,'Influenza C virus (C/Miyagi/7/96)','no rank'),(165238,11552,'Influenza C virus (C/Miyagi/8/96)','no rank'),(165239,11552,'Influenza C virus (C/Miyagi/3/93)','no rank'),(165240,11552,'Influenza C virus (C/Miyagi/4/93)','no rank'),(165241,11552,'Influenza C virus (C/Miyagi/6/93)','no rank'),(165242,11552,'Influenza C virus (C/Miyagi/7/93)','no rank'),(165243,11552,'Influenza C virus (C/Miyagi/1/94)','no rank'),(165244,11552,'Influenza C virus (C/Miyagi/2/94)','no rank'),(165245,11552,'Influenza C virus (C/Miyagi/3/94)','no rank'),(165246,11552,'Influenza C virus (C/Kanagawa/1/76)','no rank'),(165247,11552,'Influenza C virus (C/Miyagi/77)','no rank'),(165248,11552,'Influenza C virus (C/Miyagi/1/93)','no rank'),(165249,11552,'Influenza C virus (C/Miyagi/2/93)','no rank'),(165250,327375,'Alfalfa latent virus','species'),(165251,30182,'Pseudoregma carolinensis','species'),(165252,235544,'Human calicivirus HU/NLV/Koblenz/433/2000/DE','no rank'),(165253,49928,'anaerobic bacterium ANA No.26','species'),(165254,49928,'anaerobic bacterium ANA No.27','species'),(165255,49928,'anaerobic bacterium ANA No.31','species'),(165256,49928,'anaerobic bacterium ANA No.32','species'),(165257,49928,'anaerobic bacterium ANA No.33','species'),(165258,49928,'anaerobic bacterium ANA No.36','species'),(165259,49928,'anaerobic bacterium ANA No.40','species'),(165260,9103,'Meleagris gallopavo mexicana','subspecies'),(165261,53420,'human intestinal firmicute CO35','species'),(165262,9,'Buchnera aphidicola (Yamatocallis tokyoensis)','no rank'),(165263,9,'Buchnera aphidicola (Yamatocallis hirayamae)','no rank'),(165264,662,'Vibrio sp. 3d','species'),(165265,953,'Wolbachia endosymbiont of Hypothenemus hampei','species'),(165266,110513,'Pratylenchus teres vandenbergae','subspecies'),(165267,3935,'Clarkia modesta','species'),(165268,156430,'Epulorhiza sp. Ag3a','species'),(165269,156430,'Epulorhiza sp. Ag3b','species'),(165270,156430,'Epulorhiza sp. Sp1a','species'),(165271,156430,'Epulorhiza sp. Ss','species'),(165272,156430,'Epulorhiza sp. S1','species'),(165273,156430,'Epulorhiza sp. D7','species'),(165274,156430,'Epulorhiza sp. B4','species'),(165275,156430,'Epulorhiza sp. Am8','species'),(165276,156430,'Epulorhiza sp. Van44','species'),(165277,156430,'Epulorhiza sp. Am9','species'),(165278,156430,'Epulorhiza sp. B1','species'),(165279,156430,'Epulorhiza sp. Nq','species'),(165280,156430,'Epulorhiza sp. Onv4','species'),(165281,156430,'Epulorhiza sp. Onv4.2','species'),(165282,156430,'Epulorhiza sp. Onv4.3','species'),(165283,156430,'Epulorhiza sp. Eb3c','species'),(165284,156430,'Epulorhiza sp. Ea3a','species'),(165285,156430,'Epulorhiza sp. FB1a','species'),(165286,156430,'Epulorhiza sp. Fa5a','species'),(165287,156430,'Epulorhiza sp. ED3b','species'),(165288,156430,'Epulorhiza sp. ED2b','species'),(165289,156430,'Epulorhiza sp. Ec1B','species'),(165290,156430,'Epulorhiza sp. H2a','species'),(165291,156430,'Epulorhiza sp. Hm1','species'),(165292,156430,'Epulorhiza sp. H21','species'),(165293,5140,'Neurospora sublineolata','species'),(165294,5140,'Neurospora sp. FGSC 8239','species'),(165295,3602,'Clematicissus','genus'),(165296,165295,'Clematicissus angustissima','species'),(165297,125009,'Ampelocissus frutescens','species'),(165298,149357,'Cissus quadrangularis','species'),(165299,149357,'Cissus discolor','species'),(165300,39207,'Leea indica','species'),(165301,2070,'Lentzea','genus'),(165302,59201,'Salmonella enterica subsp. enterica serovar Reading','no rank'),(165303,216782,'Erinus','genus'),(165304,165303,'Erinus alpinus','species'),(165305,216782,'Isoplexis','genus'),(165306,165305,'Isoplexis canariensis','species'),(165307,216782,'Lagotis','genus'),(165308,165307,'Lagotis angustibracteata','species'),(165309,165307,'Lagotis brachystachya','species'),(165310,165307,'Lagotis praecox','species'),(165311,216793,'Ourisia','genus'),(165312,165311,'Ourisia microphylla','species'),(165313,216795,'Paederota','genus'),(165314,165313,'Paederota lutea','species'),(165316,4173,'Veronica daurica','species'),(165317,4173,'Veronica longifolia','species'),(165318,4173,'Veronica spicata','species'),(165319,216786,'Sibthorpia','genus'),(165320,165319,'Sibthorpia europaea','species'),(165321,216795,'Synthyris','genus'),(165323,231803,'Veronica missurica subsp. stellata','subspecies'),(165324,4173,'Veronica abyssinica','species'),(165325,4173,'Veronica alpina','species'),(165326,4173,'Veronica armena','species'),(165327,4173,'Veronica austriaca','species'),(165328,4173,'Veronica beccabunga','species'),(165329,4173,'Veronica bellidioides','species'),(165330,4173,'Veronica chamaedrys','species'),(165331,4173,'Veronica cymbalaria','species'),(165332,4173,'Veronica dichrus','species'),(165333,4173,'Veronica fruticulosa','species'),(165334,4173,'Veronica gentianoides','species'),(165335,4173,'Veronica glandulosa','species'),(165336,4173,'Veronica glauca','species'),(165337,4173,'Veronica liwanensis','species'),(165338,4173,'Veronica macrostachya','species'),(165339,4173,'Veronica montana','species'),(165340,4173,'Veronica oltensis','species'),(165341,4173,'Veronica peregrina','species'),(165342,4173,'Veronica saturejoides','species'),(165343,4173,'Veronica tenuifolia','species'),(165344,4173,'Veronica urticifolia','species'),(165345,74694,'Veronicastrum stenostachyum','species'),(165346,74694,'Veronicastrum virginicum','species'),(165347,216795,'Wulfenia','genus'),(165348,165347,'Wulfenia blechicii','species'),(165349,165347,'Wulfenia carinthiaca','species'),(165350,264922,'Veronica missurica var. major','varietas'),(165351,165323,'Veronica missurica var. alba','varietas'),(165352,71596,'Dendrochilum acuiferum','species'),(165353,40948,'Angelica sinensis','species'),(165354,983290,'Bivonaea','genus'),(165356,97854,'Cochlearia aucheri','species'),(165357,97854,'Cochlearia megalosperma','species'),(165358,97854,'Cochlearia sintenisii','species'),(165360,983290,'Noccidium','genus'),(165361,165360,'Noccidium hastulatum','species'),(165362,983290,'Teesdalia','genus'),(165363,165362,'Teesdalia nudicaulis','species'),(165364,13287,'Thlaspi alliaceum','species'),(165365,13287,'Thlaspi bulbosum','species'),(165366,13287,'Thlaspi calaminare','species'),(165367,13287,'Thlaspi cepaeifolium','species'),(165368,13287,'Thlaspi ceratocarpum','species'),(165369,13287,'Thlaspi cilicicum','species'),(165370,13287,'Thlaspi crassiusculum','species'),(165371,13287,'Thlaspi elegans','species'),(165372,13287,'Thlaspi granatense','species'),(165373,13287,'Thlaspi kurdicum','species'),(165374,763954,'Callothlaspi lilacinum','species'),(165375,13287,'Thlaspi macranthum','species'),(165376,13287,'Thlaspi montanum','species'),(165377,290573,'Noccaea fendleri','species'),(165378,13287,'Thlaspi natolicum','species'),(165379,13287,'Thlaspi orbiculatum','species'),(165380,13287,'Thlaspi oxyceras','species'),(165382,13287,'Thlaspi szowitsianum','species'),(165383,13287,'Thlaspi umbellatum','species'),(165384,983290,'Vania','genus'),(165385,165384,'Vania campylophylla','species'),(165386,160482,'Protoglossum sp. Beever 996','species'),(165387,80650,'Hymenogaster bulliardii','species'),(165388,80650,'Hymenogaster glacialis','species'),(165389,80650,'Hymenogaster remyi','species'),(165390,34451,'Cortinarius acutus','species'),(165391,34451,'Cortinarius callisteus','species'),(165392,34451,'Cortinarius calochrous','species'),(165393,34451,'Cortinarius cinereobrunneus','species'),(165394,34451,'Cortinarius duracinus','species'),(165395,34451,'Cortinarius fulvo-ochrascens','species'),(165396,34451,'Cortinarius globuliformis','species'),(165397,34451,'Cortinarius humidicola','species'),(165398,34451,'Cortinarius infractus','species'),(165399,34451,'Cortinarius laetus','species'),(165400,34451,'Cortinarius magellanicus','species'),(165401,34451,'Cortinarius orellanus','species'),(165402,34451,'Cortinarius saginus','species'),(165403,34451,'Cortinarius semisanguineus','species'),(165404,34451,'Cortinarius urbicus','species'),(165405,34451,'Cortinarius venetus','species'),(165406,34453,'Hebeloma longicaudum','species'),(165407,34450,'Thaxterogaster','genus'),(165408,165407,'Thaxterogaster campbellae','species'),(165409,165407,'Thaxterogaster pinguis','species'),(165410,165407,'Thaxterogaster porphyreus','species'),(165411,5140,'Neurospora calospora','species'),(165413,5475,'Candida sp. KCTC 17041','species'),(165414,4875,'Glomus microaggregatum','species'),(165415,78997,'Lilium auratum var. auratum','varietas'),(165417,123764,'Astrangia','genus'),(165419,165417,'Astrangia poculata','species'),(165420,114728,'Influenza A virus (A/Turkey/MO/24093/99(H1N2))','no rank'),(165421,203428,'Lituolidae','family'),(165422,165421,'Haplophragmoides','genus'),(165423,165422,'Haplophragmoides wilberti','species'),(165424,165421,'Ammobaculites','genus'),(165425,165424,'Ammobaculites sp. 150','species'),(165426,165421,'Ammotium','genus'),(165427,165426,'Ammotium pseudocassis','species'),(165428,196894,'Lactobacillus phage PL-2','species'),(165429,205908,'Lymantria dispar cypovirus 14','no rank'),(165430,144015,'Aphaenogaster','genus'),(165431,165430,'Aphaenogaster subterranea','species'),(165432,186457,'Cucumber leaf spot virus','species'),(165433,75661,'uncultured Acinetobacter sp.','species'),(165434,98171,'uncultured Arcobacter sp.','species'),(165435,89279,'uncultured Flavobacterium sp.','species'),(165436,117745,'uncultured Flavobacteriaceae bacterium','species'),(165437,128082,'uncultured Comamonadaceae bacterium','species'),(165438,97940,'uncultured Stenotrophomonas sp.','species'),(165439,36922,'Diaporthe sojae','species'),(165440,34476,'Dioszegia','genus'),(165441,293139,'Acuticosta','genus'),(165442,165441,'Acuticosta ovata','species'),(165443,293139,'Arconaia','genus'),(165444,165443,'Arconaia lanceolata','species'),(165445,293110,'Cristaria','genus'),(165446,165445,'Cristaria plicata','species'),(165447,293139,'Cuneopsis','genus'),(165448,165447,'Cuneopsis pisciculus','species'),(165449,293139,'Hyriopsis','genus'),(165450,165449,'Hyriopsis cumingii','species'),(165451,47523,'Lamprotula','genus'),(165452,165451,'Lamprotula leai','species'),(165453,293110,'Lepidodesma','genus'),(165454,165453,'Lepidodesma languilata','species'),(165455,293139,'Ptychorhynchus','genus'),(165456,165455,'Ptychorhynchus ptisteri','species'),(165457,293139,'Schistodesmus','genus'),(165458,165457,'Schistodesmus lampreyanus','species'),(165459,293139,'Solenaia','genus'),(165460,165459,'Solenaia oleivora','species'),(165461,55836,'Unio douglasiae','species'),(165463,54588,'Concinnocotyla','genus'),(165464,165463,'Concinnocotyla australensis','species'),(165467,1386,'Bacillus sp. MN-003','species'),(165468,286,'Pseudomonas sp. WBC-3','species'),(165469,61993,'Lepidocampa','genus'),(165470,165469,'Lepidocampa weberi','species'),(165471,212002,'Parajapygidae','family'),(165472,165471,'Parajapyx','genus'),(165473,165472,'Parajapyx emeryanus','species'),(165474,79724,'Berberentomidae','family'),(165475,165474,'Baculentulus','genus'),(165476,165475,'Baculentulus tianmushanensis','species'),(165477,79727,'Neocondeellum','genus'),(165478,165477,'Neocondeellum dolichotarsum','species'),(165479,136168,'Onychiurus yodai','species'),(165480,106919,'Neanura latior','species'),(165481,227572,'Oxya','genus'),(165482,165481,'Oxya chinensis','species'),(165483,241804,'Sinocarum','genus'),(165484,165483,'Sinocarum cruciatum','species'),(165485,4044,'Apium ventricosum','species'),(165486,507482,'Trachydium','genus'),(165487,165486,'Trachydium simplicifolium','species'),(165488,241804,'Arcuatopterus','genus'),(165489,165488,'Arcuatopterus thalictroideus','species'),(165490,49566,'Pternopetalum delavayi','species'),(165491,49566,'Pternopetalum vulgare','species'),(165492,241803,'Pterocyclus','genus'),(165493,165492,'Pterocyclus rivulorum','species'),(165494,241804,'Meeboldia','genus'),(165495,165494,'Meeboldia achilleifolia','species'),(165496,507482,'Tongoloa','genus'),(165498,165496,'Tongoloa elata','species'),(165499,54723,'Hansenia forbesii','species'),(165501,241804,'Cyclorhiza','genus'),(165502,165501,'Cyclorhiza peucedanifolia','species'),(165503,241795,'Sinodielsia','genus'),(165504,49562,'Peucedanum delavayi','species'),(165505,241788,'Hymenidium','genus'),(165507,167485,'Ischnolepis','genus'),(165508,77695,'uncultured marine stramenopile 5X11','species'),(165509,150080,'Human calicivirus NLV/VA98115/1998','no rank'),(165510,150080,'Human calicivirus NLV/VA97207/1997','no rank'),(165511,150080,'Human calicivirus NLV/VA98387/1998','no rank'),(165512,102793,'Influenza A virus (A/goose/Guangdong/3/1997(H5N1))','no rank'),(165513,114727,'Influenza A virus (A/swine/Nederweert/13A/96(H1N1))','no rank'),(165514,114727,'Influenza A virus (A/swine/Nederweert/13G/96(H1N1))','no rank'),(165515,114727,'Influenza A virus (A/swine/Nederweert/13H/96(H1N1))','no rank'),(165516,114727,'Influenza A virus (A/swine/Nederweert/13I/96(H1N1))','no rank'),(165517,114727,'Influenza A virus (A/swine/Nederweert/13O/96(H1N1))','no rank'),(165518,114727,'Influenza A virus (A/swine/Someren/14A/96(H1N1))','no rank'),(165519,114727,'Influenza A virus (A/swine/Someren/14C/96(H1N1))','no rank'),(165520,114727,'Influenza A virus (A/swine/Someren/14J/96(H1N1))','no rank'),(165521,114727,'Influenza A virus (A/swine/Someren/14M/96(H1N1))','no rank'),(165522,114727,'Influenza A virus (A/swine/Leende/15C/96(H1N1))','no rank'),(165523,114727,'Influenza A virus (A/swine/Leende/15E/96(H1N1))','no rank'),(165524,114727,'Influenza A virus (A/swine/Leende/15Q/96(H1N1))','no rank'),(165525,114727,'Influenza A virus (A/swine/Leende/15R/96(H1N1))','no rank'),(165526,114727,'Influenza A virus (A/swine/Leende/15S/96(H1N1))','no rank'),(165527,114727,'Influenza A virus (A/swine/St. Anthonis/16B/1996(H1N1))','no rank'),(165528,114727,'Influenza A virus (A/swine/St. Anthonis/16F/1996(H1N1))','no rank'),(165529,114727,'Influenza A virus (A/swine/Best/5J/96(H1N1))','no rank'),(165530,114727,'Influenza A virus (A/swine/Best/5K/96(H1N1))','no rank'),(165531,114727,'Influenza A virus (A/swine/Best/5M/96(H1N1))','no rank'),(165532,114727,'Influenza A virus (A/swine/Best/5R/96(H1N1))','no rank'),(165533,114727,'Influenza A virus (A/swine/Best/5T/96(H1N1))','no rank'),(165534,114727,'Influenza A virus (A/swine/Dongen/6B/1996(H1N1))','no rank'),(165535,114727,'Influenza A virus (A/swine/Dongen/6D/1996(H1N1))','no rank'),(165536,114727,'Influenza A virus (A/swine/Dongen/6J/1996(H1N1))','no rank'),(165537,114727,'Influenza A virus (A/swine/Dongen/6T/1996(H1N1))','no rank'),(165538,85584,'Adoxophyes sp. KSB-2001','species'),(165539,21022,'Chrysolepis chrysophylla','species'),(165540,82113,'Lithocarpus beccarianus','species'),(165541,82113,'Lithocarpus bennettii','species'),(165542,82113,'Lithocarpus blumeanus','species'),(165543,82113,'Lithocarpus clementianus','species'),(165544,82113,'Lithocarpus conocarpus','species'),(165545,1302704,'Notholithocarpus densiflorus','species'),(165546,82113,'Lithocarpus echinifer','species'),(165547,82113,'Lithocarpus encleisocarpus','species'),(165548,82113,'Lithocarpus havilandii','species'),(165549,82113,'Lithocarpus kalkmanii','species'),(165550,82113,'Lithocarpus keningauensis','species'),(165551,82113,'Lithocarpus lampadarius','species'),(165552,82113,'Lithocarpus lucidus','species'),(165553,82113,'Lithocarpus luteus','species'),(165554,82113,'Lithocarpus palungensis','species'),(165555,82113,'Lithocarpus pulcher','species'),(165556,82113,'Lithocarpus revolutus','species'),(165557,82113,'Lithocarpus rotundatus','species'),(165558,82113,'Lithocarpus ruminatus','species'),(165559,82113,'Lithocarpus sericobalanos','species'),(165560,82113,'Lithocarpus turbinatus','species'),(165561,144405,'Microctonus hyperodae','species'),(165562,119230,'Lamellodiscus baeri','species'),(165563,119230,'Lamellodiscus bidens','species'),(165564,119230,'Lamellodiscus coronatus','species'),(165565,119230,'Lamellodiscus ergensi','species'),(165566,119230,'Lamellodiscus fraternus','species'),(165567,119230,'Lamellodiscus furcosus','species'),(165568,119230,'Lamellodiscus gracilis','species'),(165569,119230,'Lamellodiscus hilii','species'),(165570,119230,'Lamellodiscus impervius','species'),(165571,119230,'Lamellodiscus knoeffleri','species'),(165572,119230,'Lamellodiscus mirandus','species'),(165573,119230,'Lamellodiscus parisi','species'),(165575,71953,'Inocybe sp. BK 8-Feb-99-1','species'),(165576,247723,'Inocybe sp. PBM 1615','species'),(165577,109632,'Galerina semilanceata','species'),(165578,34453,'Hebeloma olympianum','species'),(165579,71953,'Inocybe abietis','species'),(165580,71953,'Inocybe agglutinata','species'),(165581,71953,'Inocybe calospora','species'),(165582,71953,'Inocybe corydalina','species'),(165583,247723,'Inocybe dulcamara','species'),(165584,71953,'Inocybe godeyi','species'),(165585,71953,'Inocybe hirsuta','species'),(165586,165585,'Inocybe hirsuta var. maxima','varietas'),(165587,71953,'Inocybe lacera','species'),(165588,71953,'Inocybe lanuginosa','species'),(165589,71953,'Inocybe leptophylla','species'),(165590,71953,'Inocybe maculata','species'),(165591,71953,'Inocybe praetervisa','species'),(165592,71953,'Inocybe pudica','species'),(165593,71953,'Inocybe relicina','species'),(165594,71953,'Inocybe stellatospora','species'),(165595,40562,'Phaeomarasmius','genus'),(165596,165595,'Phaeomarasmius curcuma','species'),(165597,263511,'Crocosphaera watsonii WH 8501','no rank'),(165598,6585,'Solen','genus'),(165599,165598,'Solen grandis','species'),(165600,61362,'Acanthopleura miles','species'),(165601,4678,'Allium albidum','species'),(165602,4678,'Allium altyncolicum','species'),(165603,4678,'Allium anisopodium','species'),(165604,4678,'Allium atroviolaceum','species'),(165605,4678,'Allium austrosibiricum','species'),(165606,4678,'Allium backhousianum','species'),(165607,4678,'Allium beesianum','species'),(165608,4678,'Allium bidentatum','species'),(165609,4678,'Allium cardiostemon','species'),(165610,4678,'Allium chamarense','species'),(165611,4678,'Allium clathratum','species'),(165612,4678,'Allium daghestanicum','species'),(165613,4678,'Allium dentigerum','species'),(165614,4678,'Allium dregeanum','species'),(165615,4678,'Allium drepanophyllum','species'),(165616,4678,'Allium drobovii','species'),(165617,4678,'Allium eduardii','species'),(165619,4678,'Allium flavescens','species'),(165620,4678,'Allium flavidum','species'),(165621,138322,'Allium flavum var. minus','varietas'),(165622,4678,'Allium gunibicum','species'),(165623,4678,'Allium hymenorrhizum','species'),(165624,4678,'Allium incensiodorum','species'),(165625,4678,'Allium iranicum','species'),(165626,4678,'Allium karelinii','species'),(165627,4678,'Allium komarowii','species'),(165628,4678,'Allium kopetdagense','species'),(165629,4678,'Allium kuramense','species'),(165630,4678,'Allium ledebourianum','species'),(165631,4678,'Allium lineare','species'),(165632,4678,'Allium lusitanicum','species'),(165633,4678,'Allium macranthum','species'),(165634,4678,'Allium maximowiczii','species'),(165635,4678,'Allium microdictyon','species'),(165636,4678,'Allium monadelphum','species'),(165637,4678,'Allium mongolicum','species'),(165638,4678,'Allium montibaicalense','species'),(165639,4678,'Allium moschatum','species'),(165640,4678,'Allium nigrum','species'),(165641,4678,'Allium noeanum','species'),(165643,166970,'Allium ochroleucum subsp. pseudosuaveolens','subspecies'),(165644,4678,'Allium oliganthum','species'),(165645,4678,'Allium ovalifolium','species'),(165646,4678,'Allium paniculatum','species'),(165647,4678,'Allium petraeum','species'),(165648,4678,'Allium platyspathum','species'),(165649,165648,'Allium platyspathum subsp. amblyophyllum','subspecies'),(165650,4678,'Allium praemixtum','species'),(165651,4678,'Allium przewalskianum','species'),(165652,4678,'Allium regelii','species'),(165653,4678,'Allium rupestristepposum','species'),(165654,4678,'Allium scabriscapum','species'),(165655,74900,'Allium schoenoprasum subsp. latiorifolium','subspecies'),(165656,4678,'Allium semenovi','species'),(165657,4678,'Allium setifolium','species'),(165658,4678,'Allium sikkimense','species'),(165659,4678,'Allium sordidiflorum','species'),(165660,4678,'Allium spirale','species'),(165661,4678,'Allium stellerianum','species'),(165662,4678,'Allium strictum','species'),(165663,4678,'Allium suaveolens','species'),(165664,4678,'Allium subangulatum','species'),(165666,4678,'Allium talassicun','species'),(165667,4678,'Allium tanguticum','species'),(165668,4678,'Allium tenuicaule','species'),(165669,4678,'Allium tenuissimum','species'),(165670,4678,'Allium teretifolium','species'),(165671,4678,'Allium togashii','species'),(165672,4678,'Allium trachyscordum','species'),(165673,4678,'Allium turkestanicum','species'),(165674,4678,'Allium tuvinicum','species'),(165675,4678,'Allium ubsicola','species'),(165676,4678,'Allium vodopjanovae','species'),(165677,4678,'Allium xiphopetalum','species'),(165679,165692,'Acriopsis sp. Chase O-149','species'),(165683,123145,'Hexadesmia sp. Chase O-336','species'),(165684,112165,'Lecanorchis sp. Cameron 1015','species'),(165686,158418,'Pachyphyllum','genus'),(165687,165686,'Pachyphyllum sp. Chase O-113','species'),(165688,125171,'Scuticaria sp. Chase O-334','species'),(165690,158404,'Thecostele','genus'),(165691,165690,'Thecostele sp. Chase O-373','species'),(165692,158404,'Acriopsis','genus'),(165694,773,'Bartonella schoenbuchensis','species'),(165695,41297,'Sphingobium','genus'),(165696,41297,'Novosphingobium','genus'),(165697,41297,'Sphingopyxis','genus'),(165698,4071,'Capsicum cardenasii','species'),(165699,4071,'Capsicum ciliatum','species'),(165700,4071,'Capsicum eximium','species'),(165701,4071,'Capsicum galapagoense','species'),(165702,4071,'Capsicum tovarii','species'),(165703,52871,'Lycianthes glandulosa','species'),(165704,3624,'Actinidia cylindrica','species'),(165705,3624,'Actinidia fulvicoma','species'),(165706,3624,'Actinidia glaucophylla','species'),(165707,3624,'Actinidia hemsleyana','species'),(165708,3624,'Actinidia henanensis','species'),(165709,3624,'Actinidia indochinensis','species'),(165710,3624,'Actinidia kolomikta','species'),(165711,3624,'Actinidia latifolia','species'),(165712,3624,'Actinidia macrosperma','species'),(165713,3624,'Actinidia melanandra','species'),(165714,3624,'Actinidia melliana','species'),(165715,3624,'Actinidia persicina','species'),(165716,3624,'Actinidia rufa','species'),(165717,3624,'Actinidia sabiifolia','species'),(165718,3624,'Actinidia styracifolia','species'),(165719,3624,'Actinidia valvata','species'),(165720,3624,'Actinidia zhejiangensis','species'),(165723,162475,'mitosporic Microstromatales','no rank'),(165724,165723,'Rhodotorula','genus'),(165725,62923,'mitosporic Melanotaeniaceae','no rank'),(165726,165725,'Rhodotorula','genus'),(165727,6127,'Acropora selago','species'),(165728,6127,'Acropora cf. pulchra','species'),(165729,6127,'Acropora cf. aspera','species'),(165730,163620,'Diplotaxodon sp. \'brevimaxillaris\'','species'),(165731,163620,'Diplotaxodon sp. \'holochromis\'','species'),(165732,163620,'Diplotaxodon sp. \'similis\'','species'),(165734,120214,'Mylochromis anaphyrmus','species'),(165735,9220,'Dendropicos','genus'),(165736,165735,'Dendropicos fuscescens','species'),(165737,165735,'Dendropicos griseocephalus','species'),(165738,36302,'Picoides albolarvatus','species'),(165739,36302,'Picoides arcticus','species'),(165740,36302,'Picoides borealis','species'),(165741,36302,'Picoides canicapillus','species'),(165742,36302,'Picoides leucotos','species'),(165743,36302,'Picoides lignarius','species'),(165744,36302,'Picoides maculatus','species'),(165745,36302,'Picoides major','species'),(165746,36302,'Picoides minor','species'),(165747,36302,'Picoides mixtus','species'),(165748,36302,'Picoides nuttallii','species'),(165749,36302,'Picoides scalaris','species'),(165750,36302,'Picoides stricklandi','species'),(165751,36302,'Picoides tridactylus','species'),(165752,1137846,'Chelonoidis wallacei','species'),(165753,66189,'Chelonoidis nigra galapagoensis','subspecies'),(165754,66189,'Chelonoidis nigra nigrita','subspecies'),(165756,77695,'uncultured marine stramenopile 5I4','species'),(165757,2284,'Sulfolobus sp. RC3','species'),(165758,1301,'Streptococcus gallinaceus','species'),(165759,953,'Wolbachia endosymbiont of Onchocerca lupi','species'),(165760,3828,'Crotalaria arenaria','species'),(165761,3828,'Crotalaria atrorubens','species'),(165762,3828,'Crotalaria barkae','species'),(165763,3828,'Crotalaria calycina','species'),(165764,3828,'Crotalaria comosa','species'),(165765,3828,'Crotalaria cylindrocarpa','species'),(165766,3828,'Crotalaria glaucoides','species'),(165767,3828,'Crotalaria goreensis','species'),(165768,452906,'Crotalaria virgulata subsp. grantiana','subspecies'),(165769,3828,'Crotalaria hyssopifolia','species'),(165770,3828,'Crotalaria lanceolata','species'),(165771,3828,'Crotalaria lathyroides','species'),(165772,3828,'Crotalaria ochroleuca','species'),(165773,3828,'Crotalaria perrottetii','species'),(165774,3828,'Crotalaria retusa','species'),(165775,3828,'Crotalaria senegalensis','species'),(165776,3828,'Crotalaria sphaerocarpa','species'),(165777,148303,'Magnaporthe rhizophila','species'),(165778,148303,'Magnaporthe salvinii','species'),(165779,543310,'Anaerococcus','genus'),(165781,222494,'Actinidia eriantha f. alba','forma'),(165782,165199,'Actinidia callosa var. henryi','varietas'),(165783,165199,'Actinidia callosa var. discolor','varietas'),(165784,165704,'Actinidia cylindrica var. reticulata','varietas'),(165785,165199,'Actinidia callosa var. strigillosa','varietas'),(165786,165712,'Actinidia macrosperma var. mumoides','varietas'),(165787,165712,'Actinidia macrosperma var. macrosperma','varietas'),(165788,33114,'Capsicum baccatum var. baccatum','varietas'),(165789,4072,'Capsicum annuum var. glabriusculum','varietas'),(165790,432006,'Erythrobasidiaceae','no rank'),(165791,165790,'Rhodotorula','genus'),(165792,165790,'Sporobolomyces','genus'),(165793,165794,'Sporobolomyces','genus'),(165794,162482,'mitosporic Agaricostilbomycetidae','no rank'),(165795,432026,'Mixiaceae','family'),(165796,62913,'Eballistraceae','family'),(165797,165796,'Eballistra','genus'),(165798,1162,'Cyanospira','genus'),(165799,165798,'Cyanospira rippkae','species'),(165800,110103,'Anabaenopsis sp. PCC 9215','species'),(165801,70799,'Nodularia spumigena PCC 9350','no rank'),(165802,85579,'Tilletiopsis','genus'),(165803,205895,'Lymantria dispar cypovirus 1','no rank'),(165806,5237,'mitosporic Tulasnella','no rank'),(165807,1817,'Nocardia cummidelens','species'),(165808,90883,'Cystofilobasidiaceae','family'),(165810,5234,'Christianseniaceae','family'),(165811,90885,'Trichosporon','genus'),(165812,543310,'Sporanaerobacter','genus'),(165813,165812,'Sporanaerobacter acetigenes','species'),(165814,33877,'Agromyces aurantiacus','species'),(165815,1883,'Streptomyces sp. YIM26','species'),(165816,1883,'Streptomyces sp. YIM8','species'),(165818,91202,'Desmodesmus pirkollei','species'),(165819,8426,'Hemisotidae','family'),(165820,8427,'Asterophryinae','subfamily'),(165821,8426,'Brevicipitidae','family'),(165822,8427,'Cophylinae','subfamily'),(165823,8427,'Dyscophinae','subfamily'),(165824,8427,'Genyophryninae','subfamily'),(165825,8427,'Scaphiophryninae','subfamily'),(165826,10814,'Melon chlorotic leaf curl virus','species'),(165828,45482,'Glaucomys sabrinus griseifrons','subspecies'),(165829,1386,'Bacillus sp. NBL420','species'),(165830,2713,'Aquifex sp. Gri14L3B','species'),(165831,2713,'Aquifex sp. Ob6','species'),(165832,939,'Hydrogenobacter sp. PZ2AL1B','species'),(165833,939,'Hydrogenobacter sp. MV4L2B','species'),(165834,939,'Hydrogenobacter sp. PA14','species'),(165835,939,'Hydrogenobacter sp. BB4L1B','species'),(165836,939,'Hydrogenobacter sp. UZ27L2A','species'),(165837,939,'Hydrogenobacter sp. GV8L3A','species'),(165838,168657,'Hydrogenobaculum sp. NOR3L3B','species'),(165839,75905,'Thermocrinis sp. P2L2B','species'),(165840,75905,'Thermocrinis sp. UZ23L3A','species'),(165841,75905,'Thermocrinis sp. G3L1B','species'),(165842,75905,'Thermocrinis sp. H7L1B','species'),(165843,45778,'Expression vector pFL752','species'),(165844,45778,'Expression vector pAMY6-4/XYN','species'),(165845,1578,'Lactobacillus sp. 19-2','species'),(165846,145888,'Anartia jatrophae','species'),(165847,145888,'Anartia lytrea','species'),(165848,39707,'Junonia evarete','species'),(165849,145888,'Anartia chrysopelea','species'),(165850,116934,'Pseudodactylogyrus bini','species'),(165851,116934,'Pseudodactylogyrus haze','species'),(165852,158309,'Pseudodactylogyroides','genus'),(165853,165852,'Pseudodactylogyroides apogonis','species'),(165854,76228,'Danaus genutia genutia','subspecies'),(165855,76227,'Danaus ismare','species'),(165856,165857,'Danaus affinis nubila','subspecies'),(165857,76227,'Danaus affinis','species'),(165858,76227,'Danaus melanippus','species'),(165859,165858,'Danaus melanippus hegesippus','subspecies'),(165860,127259,'Tirumala septentrionis','species'),(165861,151543,'Danaus eresimus','species'),(165862,151541,'Danaus chrysippus aegyptius','subspecies'),(165863,151541,'Danaus chrysippus alcippus','subspecies'),(165864,151541,'Danaus chrysippus dorippus','subspecies'),(165865,151541,'Danaus chrysippus orientis','subspecies'),(165866,151541,'Danaus chrysippus petilia','subspecies'),(165867,165861,'Danaus eresimus tethys','subspecies'),(165868,374,'Bradyrhizobium sp. 5F3','species'),(165869,114894,'Anguina','genus'),(165870,165869,'Anguina agrostis','species'),(165871,165869,'Anguina funesta','species'),(165872,165869,'Anguina graminis','species'),(165873,165869,'Anguina microlaenae','species'),(165874,49928,'earthworm burrow bacterium B2D1','species'),(165875,49928,'earthworm burrow bacterium B34D1','species'),(165876,49928,'earthworm cast bacterium C22D1','species'),(165877,49928,'soil bacterium NS14','species'),(165878,49928,'soil bacterium S53M1','species'),(165879,49928,'soil bacterium S84D2','species'),(165880,49928,'soil bacterium S85M1','species'),(165881,49928,'earthworm burrow bacterium B3D3','species'),(165882,49928,'earthworm burrow bacterium B5D1','species'),(165883,49928,'earthworm cast bacterium C19M1','species'),(165884,49928,'earthworm cast bacterium C21M1','species'),(165885,49928,'earthworm cast bacterium C4M1','species'),(165886,49928,'earthworm cast bacterium NC9','species'),(165887,49928,'soil bacterium NS7','species'),(165888,49928,'soil bacterium S30D2','species'),(165889,49928,'soil bacterium S64D1','species'),(165890,49928,'soil bacterium S78M1','species'),(165891,49928,'soil bacterium S92D1','species'),(165892,49928,'earthworm burrow bacterium B36D1','species'),(165893,49928,'earthworm burrow bacterium B3D2','species'),(165894,49928,'earthworm burrow bacterium B3D5','species'),(165895,49928,'earthworm burrow bacterium B6D1','species'),(165896,49928,'earthworm burrow bacterium B5D3','species'),(165897,49928,'earthworm cast bacterium C16D2','species'),(165898,49928,'earthworm cast bacterium C19D1','species'),(165899,49928,'earthworm cast bacterium C20D1','species'),(165900,49928,'earthworm cast bacterium NC11','species'),(165901,49928,'earthworm cast bacterium NC12','species'),(165902,49928,'soil bacterium NS2','species'),(165903,49928,'soil bacterium NS3','species'),(165904,49928,'soil bacterium S107D1','species'),(165905,49928,'soil bacterium S30D1','species'),(165906,49928,'soil bacterium S3D1','species'),(165907,49928,'soil bacterium S52D1','species'),(165908,49928,'soil bacterium S55M1','species'),(165909,49928,'soil bacterium S57D1','species'),(165910,49928,'soil bacterium S76M1','species'),(165911,49928,'soil bacterium S82D1','species'),(165912,49928,'soil bacterium S93D1','species'),(165913,49928,'soil bacterium S99D1','species'),(165914,49928,'earthworm burrow bacterium B3D1','species'),(165915,49928,'earthworm burrow bacterium B4D1','species'),(165916,49928,'earthworm burrow bacterium B7D1','species'),(165917,49928,'earthworm cast bacterium C23D1','species'),(165918,49928,'earthworm cast bacterium C29M1','species'),(165919,49928,'earthworm cast bacterium C4D1','species'),(165920,49928,'soil bacterium NS9','species'),(165921,49928,'soil bacterium S102M1','species'),(165922,49928,'soil bacterium S2D2','species'),(165923,49928,'soil bacterium S64M2','species'),(165924,49928,'soil bacterium S65D1','species'),(165925,49928,'soil bacterium S73M1','species'),(165926,49928,'soil bacterium S74D1','species'),(165927,49928,'soil bacterium S81D2','species'),(165928,49928,'soil bacterium S84D1','species'),(165929,49928,'soil bacterium S84M1','species'),(165930,49928,'soil bacterium S86D2','species'),(165931,49928,'soil bacterium S86M1','species'),(165932,49928,'soil bacterium S94D1','species'),(165933,49928,'soil bacterium S95M1','species'),(165934,49928,'earthworm cast bacterium C11D1','species'),(165935,49928,'earthworm cast bacterium C27D1','species'),(165936,49928,'earthworm cast bacterium C27M1','species'),(165937,49928,'earthworm cast bacterium C29D1','species'),(165938,49928,'earthworm cast bacterium C7M1','species'),(165939,49928,'earthworm cast bacterium C9M1','species'),(165940,49928,'earthworm burrow bacterium B10D1','species'),(165941,49928,'earthworm burrow bacterium B11D1','species'),(165942,49928,'earthworm burrow bacterium B11D2','species'),(165943,49928,'earthworm burrow bacterium B1D1','species'),(165944,49928,'earthworm burrow bacterium B33M1','species'),(165945,49928,'earthworm burrow bacterium B34M1','species'),(165946,49928,'earthworm burrow bacterium B35M1','species'),(165947,49928,'earthworm burrow bacterium B36M1','species'),(165948,49928,'earthworm burrow bacterium B37D1','species'),(165949,49928,'earthworm burrow bacterium B37M1','species'),(165950,49928,'earthworm burrow bacterium B38M1','species'),(165951,49928,'earthworm burrow bacterium B39M1','species'),(165952,49928,'earthworm burrow bacterium B6D2','species'),(165953,49928,'earthworm cast bacterium C11M1','species'),(165954,49928,'earthworm cast bacterium C17M1','species'),(165955,49928,'earthworm cast bacterium C1M1','species'),(165956,49928,'earthworm cast bacterium C10D1','species'),(165957,49928,'earthworm cast bacterium C20M2','species'),(165958,49928,'earthworm cast bacterium C21D1','species'),(165959,49928,'earthworm cast bacterium NC10','species'),(165960,49928,'earthworm cast bacterium NC13','species'),(165961,49928,'earthworm cast bacterium NC14','species'),(165962,49928,'earthworm cast bacterium NC4','species'),(165963,49928,'earthworm cast bacterium NC5','species'),(165964,49928,'earthworm cast bacterium NC6','species'),(165965,49928,'earthworm cast bacterium NC7','species'),(165966,49928,'earthworm cast bacterium NC8','species'),(165967,49928,'soil bacterium NS1','species'),(165968,49928,'soil bacterium NS10','species'),(165969,49928,'soil bacterium NS12','species'),(165970,49928,'soil bacterium NS13','species'),(165971,49928,'soil bacterium NS15','species'),(165972,49928,'soil bacterium NS5','species'),(165973,49928,'soil bacterium NS6','species'),(165974,49928,'soil bacterium NS8','species'),(165975,49928,'soil bacterium S100D1','species'),(165976,49928,'soil bacterium S103M1','species'),(165977,165869,'Anguina pacificae','species'),(165978,49928,'soil bacterium S105D1','species'),(165979,49928,'soil bacterium S31M1','species'),(165980,49928,'soil bacterium S32D1','species'),(165981,49928,'soil bacterium S32M1','species'),(165982,49928,'soil bacterium S32M2','species'),(165983,49928,'soil bacterium S3D2','species'),(165984,49928,'soil bacterium S3D3','species'),(165985,49928,'soil bacterium S53D2','species'),(165986,49928,'soil bacterium S55D1','species'),(165987,49928,'soil bacterium S55M2','species'),(165988,49928,'soil bacterium S58M2','species'),(165989,49928,'soil bacterium S60D1','species'),(165990,49928,'soil bacterium S62M2','species'),(165991,49928,'soil bacterium S65M1','species'),(165992,49928,'soil bacterium S70M1','species'),(165993,49928,'soil bacterium S71M1','species'),(165994,49928,'soil bacterium S72D1','species'),(165995,49928,'soil bacterium S78D1','species'),(165996,49928,'soil bacterium S79D1','species'),(165997,49928,'soil bacterium S81M1','species'),(165998,49928,'soil bacterium S86D1','species'),(165999,49928,'soil bacterium S86D3','species'),(166000,49928,'soil bacterium S86M2','species'),(166001,49928,'soil bacterium S89D1','species'),(166002,49928,'soil bacterium S89M1','species'),(166003,49928,'soil bacterium S90D1','species'),(166004,49928,'soil bacterium S91D1','species'),(166005,49928,'soil bacterium S97D1','species'),(166006,165869,'Anguina tritici','species'),(166007,165869,'Anguina wevelli','species'),(166008,165869,'Anguina agropyronifloris','species'),(166009,114894,'Ditylenchus','genus'),(166010,166009,'Ditylenchus destructor','species'),(166011,166009,'Ditylenchus dipsaci','species'),(166012,166009,'Ditylenchus phyllobius','species'),(166013,165855,'Danaus ismare ismareola','subspecies'),(166014,3805,'Bauhinia bauhinioides','species'),(166015,35727,'Prostoma graecence','species'),(166016,35726,'Cyanophthalma','genus'),(166017,166016,'Cyanophthalma obscura','species'),(166018,120983,'Amphiporus ochraceus','species'),(166019,3754,'Prunus ferganensis','species'),(166020,6227,'Prosorhochmidae','family'),(166021,166020,'Prosorhochmus','genus'),(166022,166021,'Prosorhochmus sp. STL-2001','species'),(166024,151543,'Danaus gilippus','species'),(166025,166024,'Danaus gilippus berenice','subspecies'),(166026,592024,'Malacobdella','genus'),(166027,166026,'Malacobdella grossa','species'),(166028,88945,'Hubrechtidae','family'),(166029,88945,'Tubulanidae','family'),(166030,164925,'Melaleuca glomerata','species'),(166031,166028,'Hubrechtella','genus'),(166032,166031,'Hubrechtella dubia','species'),(166033,88945,'Carinomidae','family'),(166034,166033,'Carinoma','genus'),(166035,166034,'Carinoma tremaphoros','species'),(166036,109355,'Melaleuca cajuputi subsp. cajuputi','subspecies'),(166037,88945,'unclassified Paleonemertea','no rank'),(166039,166037,'Paleonemertean sp. STL-2001','species'),(166040,88945,'Cephalothricidae','family'),(166041,166040,'Cephalothrix','genus'),(166042,166041,'Cephalothrix rufifrons','species'),(166043,71953,'Inocybe sindonia','species'),(166044,6222,'Zygeupolia','genus'),(166045,166044,'Zygeupolia rubens','species'),(166046,69911,'Leucophyllum laevigatum','species'),(166047,147541,'mitosporic Dothideomycetes','no rank'),(166048,4180,'Uncarina','genus'),(166050,4953,'Zygosaccharomyces kombuchaensis','species'),(166051,8427,'Phrynomerinae','subfamily'),(166052,8427,'Microhylinae','subfamily'),(166053,30367,'Proteidae','family'),(166054,9401,'Pteropus lylei','species'),(166056,342107,'Epinotia aporema granulovirus','species'),(166057,118007,'Menoidium gibbum','species'),(166059,62170,'Chlorospingus canigularis','species'),(166060,62170,'Chlorospingus flavigularis','species'),(166061,62170,'Chlorospingus ophthalmicus','species'),(166062,166061,'Chlorospingus ophthalmicus bolivianus','subspecies'),(166063,166061,'Chlorospingus ophthalmicus phaeocephalus','subspecies'),(166064,166061,'Chlorospingus ophthalmicus hiaticolus','subspecies'),(166065,62170,'Chlorospingus parvirostris','species'),(166066,62170,'Chlorospingus semifuscus','species'),(166067,85518,'Basileuterus nigrocristatus','species'),(166068,85530,'Basileuterus luteoviridis luteoviridis','subspecies'),(166069,85530,'Basileuterus luteoviridis striaticeps','subspecies'),(166070,85530,'Basileuterus luteoviridis euophrys','subspecies'),(166071,62202,'Hemispingus auricularis','species'),(166072,62202,'Hemispingus piurae','species'),(166073,62202,'Hemispingus xanthophthalmus','species'),(166074,62202,'Hemispingus rufosuperciliaris','species'),(166075,62202,'Hemispingus superciliaris','species'),(166076,166075,'Hemispingus superciliaris nigrifrons','subspecies'),(166077,62202,'Hemispingus trifasciatus','species'),(166078,62202,'Hemispingus calophrys','species'),(166079,169863,'Hierophis','genus'),(166081,224893,'Hemorrhois','genus'),(166082,166081,'Hemorrhois ravergieri','species'),(166083,169863,'Spalerosophis','genus'),(166084,166083,'Spalerosophis diadema','species'),(166085,166079,'Hierophis viridiflavus','species'),(166086,166081,'Hemorrhois hippocrepis','species'),(166087,166079,'Hierophis gemonensis','species'),(166088,166081,'Hemorrhois algirus','species'),(166089,166079,'Hierophis jugularis','species'),(166090,166079,'Hierophis schmidti','species'),(166091,166081,'Hemorrhois nummifer','species'),(166092,224893,'Platyceps','genus'),(166093,166092,'Platyceps najadum','species'),(166094,166092,'Platyceps rogersi','species'),(166095,166092,'Platyceps florulentus','species'),(166096,166092,'Platyceps collaris','species'),(166097,166092,'Platyceps ventromaculatus','species'),(166098,166092,'Platyceps rhodorachis','species'),(166099,166092,'Platyceps elegantissimus','species'),(166100,169863,'Eirenis','genus'),(166101,166100,'Eirenis modestus','species'),(166102,169863,'Coelognathus','genus'),(166103,166102,'Coelognathus flavolineatus','species'),(166104,224893,'Hemerophis','genus'),(166105,166104,'Hemerophis socotrae','species'),(166106,37243,'Arachniotus','genus'),(166107,166106,'Arachniotus ruber','species'),(166108,130040,'Arachnomyces minimus','species'),(166109,69889,'Gymnoascus marginosporus','species'),(166111,33184,'Byssoonygena','genus'),(166112,166111,'Byssoonygena ceratinophila','species'),(166113,99443,'Altingia gracilipes var. serrulata','varietas'),(166114,7037,'Bemisia afer','species'),(166115,152138,'Primula bulleyana subsp. beesiana','subspecies'),(166116,49647,'Primula florindae','species'),(166117,49647,'Primula poissonii','species'),(166118,49647,'Primula pulverulenta','species'),(166119,49647,'Primula reticulata','species'),(166120,4930,'Saccharomyces naganishii','species'),(166122,45617,'Human endogenous retrovirus K113','no rank'),(166123,45617,'Human endogenous retrovirus K115','no rank'),(166124,11128,'Human enteric coronavirus 4408','no rank'),(166125,166126,'Bothrioplanida','no rank'),(166126,147100,'Seriata','no rank'),(166127,166245,'Anakelisia','genus'),(166128,166127,'Anakelisia fasciata','species'),(166129,157,'Treponema sp. G179','species'),(166130,130552,'Asiraca','genus'),(166131,166130,'Asiraca clavicornis','species'),(166132,130557,'Ugyops sp. Dijkstra-58','species'),(166133,130551,'Chloriona','genus'),(166134,166133,'Chloriona dorsata','species'),(166135,106181,'Ehrlichia sp. Yamaguchi','species'),(166193,61539,'Splachnum rubrum','species'),(166194,61539,'Splachnum pensylvanicum','species'),(166195,67440,'Tetraplodon pallidus','species'),(166196,67440,'Tetraplodon urceolatus','species'),(166197,146593,'Voitia nivalis','species'),(166198,61540,'Tayloria grandis (D.G.Long) Goffinet & A.J.Shaw, 2002','species'),(166199,61531,'Brachymitrion','genus'),(166200,166199,'Brachymitrion moritzianum','species'),(166201,61540,'Tayloria serrata','species'),(166202,166201,'Tayloria serrata var. tenuis','varietas'),(166203,61540,'Tayloria squarrosa','species'),(166204,61540,'Tayloria rudolphiana','species'),(166205,61540,'Tayloria solitaria','species'),(166206,61540,'Tayloria froelichiana','species'),(166207,61540,'Tayloria pseudoalpicola','species'),(166208,61540,'Tayloria hornschuchii','species'),(166209,61540,'Tayloria octoblepharum','species'),(166210,61540,'Tayloria mirabilis','species'),(166211,61540,'Tayloria magellanica','species'),(166212,61540,'Tayloria tasmanica','species'),(166213,61540,'Tayloria gunnii','species'),(166214,166245,'Kelisia','genus'),(166215,166214,'Kelisia sabulicola','species'),(166216,130551,'Megamelus','genus'),(166217,166216,'Megamelus notula','species'),(166218,166292,'Stenocranus','genus'),(166219,166218,'Stenocranus major','species'),(166220,130551,'Conomelus','genus'),(166221,166220,'Conomelus sp. Dijkstra-56c','species'),(166222,130551,'Javesella','genus'),(166223,166222,'Javesella obscurella','species'),(166224,36152,'Tachycixius','genus'),(166225,166224,'Tachycixius pilosus','species'),(166226,166133,'Chloriona glaucescens','species'),(166227,166133,'Chloriona smaragdula','species'),(166228,166133,'Chloriona unicolor','species'),(166229,166133,'Chloriona vasconica','species'),(166230,166222,'Javesella pellucida','species'),(166231,61362,'Acanthopleura tenuispinosa','species'),(166233,147100,'Mediofusata','no rank'),(166235,147100,'Macrostomorpha','no rank'),(166236,55267,'Bdellouroidea','superfamily'),(166237,29278,'Cloning vector pSB3616','species'),(166238,29278,'Cloning vector pSB3621','species'),(166239,29278,'Cloning vector pSB3627','species'),(166240,29278,'Cloning vector pSB3647','species'),(166241,29278,'Cloning vector pSB3652','species'),(166242,29278,'Cloning vector pSB3657','species'),(166243,166236,'Uteriporidae','family'),(166244,166243,'Ectoplaninae','subfamily'),(166245,33362,'Kelisiinae','subfamily'),(166246,55267,'Procerodoidea','superfamily'),(166247,52317,'Microplaninae','subfamily'),(166248,52317,'Rhynchodeminae','subfamily'),(166249,84083,'Paramesostominae','subfamily'),(166250,84083,'Mariplanellinae','subfamily'),(166251,52315,'Eukalyptorhynchia','no rank'),(166252,1311940,'Promesostomidae','family'),(166253,6163,'Cotylea','suborder'),(166254,129911,'Hypoptychidae','family'),(166255,166254,'Hypoptychus','genus'),(166256,166255,'Hypoptychus dybowskii','species'),(166257,163147,'Girella leonina','species'),(166258,43255,'Harpagifer bispinis','species'),(166259,83204,'Patagonotothen sima','species'),(166260,8205,'Eleginopidae','family'),(166261,88664,'Centroberyx affinis','species'),(166262,88664,'Centroberyx gerrardi','species'),(166263,88664,'Centroberyx lineatus','species'),(166264,58219,'Decapterus macrosoma','species'),(166265,128125,'Maeotias','genus'),(166266,166265,'Maeotias marginata','species'),(166267,70186,'Spongospora subterranea f. sp. subterranea','no rank'),(166269,286,'Pseudomonas sp. EVA5','species'),(166270,286,'Pseudomonas sp. EVA6','species'),(166271,286,'Pseudomonas sp. EVA7','species'),(166272,286,'Pseudomonas sp. EVA8','species'),(166273,286,'Pseudomonas sp. EVA9','species'),(166274,469,'Acinetobacter sp. EVA10','species'),(166275,469,'Acinetobacter sp. EVA11','species'),(166276,469,'Acinetobacter sp. EVA12','species'),(166277,469,'Acinetobacter sp. EVA13','species'),(166278,469,'Acinetobacter sp. EVA14','species'),(166279,371948,'uncultured crenarchaeote 74A4','species'),(166280,773,'Bartonella sp. Ac1692yn','species'),(166281,773,'Bartonella sp. Ac1693yn','species'),(166282,773,'Bartonella sp. Ac1825yn','species'),(166283,773,'Bartonella sp. Ac1826yn','species'),(166284,773,'Bartonella sp. Ap1707yn','species'),(166285,773,'Bartonella sp. Ac1723yn','species'),(166286,773,'Bartonella sp. Ac1727yn','species'),(166287,773,'Bartonella sp. Ad1734yn','species'),(166288,773,'Bartonella sp. Ap1699yn','species'),(166289,773,'Bartonella sp. Ap1714yn','species'),(166290,773,'Bartonella sp. Em1531yn','species'),(166291,773,'Bartonella sp. Em1712yn','species'),(166292,33362,'Stenocraninae','subfamily'),(166293,9660,'Martes americana caurina','subspecies'),(166294,50661,'unclassified Myrmecolacidae','no rank'),(166295,166294,'Myrmecolacidae sp. POP','species'),(166296,166294,'Myrmecolacidae sp. WNBB','species'),(166297,107769,'Agabus cf. nitidus IR-2001','species'),(166298,107769,'Agabus alexandrae','species'),(166299,107769,'Agabus biguttatus','species'),(166300,107769,'Agabus binotatus','species'),(166301,107769,'Agabus dilatatus','species'),(166302,107769,'Agabus guttatus','species'),(166305,107769,'Agabus aubei','species'),(166306,7055,'Aphodiinae','subfamily'),(166307,166306,'Aphodius','genus'),(166308,225247,'Aphodius constans','species'),(166309,1129,'Synechococcus sp. MIT S9220','species'),(166310,1129,'Synechococcus sp. WH 6501','species'),(166311,1129,'Synechococcus sp. WH 8002','species'),(166312,1129,'Synechococcus sp. WH 8005','species'),(166313,1129,'Synechococcus sp. WH 8012','species'),(166314,1129,'Synechococcus sp. WH 8109','species'),(166315,1129,'Synechococcus sp. RS8015','species'),(166316,1129,'Synechococcus sp. WH 8406','species'),(166317,1129,'Synechococcus sp. WH 8015','species'),(166318,1129,'Synechococcus sp. WH 8016','species'),(166319,1129,'Synechococcus sp. WH 9908','species'),(166320,1129,'Synechococcus sp. WH 8008','species'),(166321,1129,'Synechococcus sp. WH 8017','species'),(166322,1129,'Synechococcus sp. WH 8018','species'),(166323,1129,'Synechococcus sp. RS9705','species'),(166324,1129,'Synechococcus sp. RS9708','species'),(166325,569643,'Bubas','genus'),(166326,166325,'Bubas bison','species'),(166327,569643,'Euoniticellus','genus'),(166328,166327,'Euoniticellus fulvus','species'),(166329,569643,'Onitis','genus'),(166330,166329,'Onitis belial','species'),(166331,569643,'Onthophagus','genus'),(166332,166331,'Onthophagus grossepunctatus','species'),(166333,6163,'Acotylea','suborder'),(166334,1172026,'Scarabaeus cicatricosus','species'),(166335,1172026,'Scarabaeus sacer','species'),(166336,166333,'Planoceroidea','superfamily'),(166337,225262,'Aphodius merdarius','species'),(166338,225285,'Aphodius quadrimaculatus','species'),(166339,225254,'Aphodius satellitius','species'),(166340,166325,'Bubas bubalus','species'),(166341,166381,'Caccobius schreberi','species'),(166342,41145,'Copris hispanicus','species'),(166343,166327,'Euoniticellus pallipes','species'),(166344,7086,'Geotrupes mutator','species'),(166345,7086,'Geotrupes stercorarius','species'),(166346,166329,'Onitis ion','species'),(166347,166331,'Onthophagus coenobita','species'),(166348,166331,'Onthophagus furcatus','species'),(166349,166331,'Onthophagus hirtus','species'),(166350,166331,'Onthophagus latigena','species'),(166351,166331,'Onthophagus lemur','species'),(166352,166331,'Onthophagus maki','species'),(166353,166331,'Onthophagus melitaeus','species'),(166354,166331,'Onthophagus merdarius','species'),(166355,166331,'Onthophagus nutans','species'),(166356,166331,'Onthophagus ovatus','species'),(166357,166331,'Onthophagus punctatus','species'),(166358,166331,'Onthophagus ruficapillus','species'),(166359,166331,'Onthophagus similis','species'),(166360,166331,'Onthophagus stylocerus','species'),(166361,166331,'Onthophagus taurus','species'),(166362,166331,'Onthophagus vacca','species'),(166363,166333,'Stylochoidea','superfamily'),(166364,569643,'Euonthophagus','genus'),(166365,166364,'Euonthophagus amyntas','species'),(166366,31256,'Stylochinae','subfamily'),(166367,569632,'Gymnopleurus','genus'),(166368,166367,'Gymnopleurus flagellatus','species'),(166369,166367,'Gymnopleurus mopsus','species'),(166370,84083,'Trigonostominae','subfamily'),(166371,569634,'Sisyphus','genus'),(166372,166371,'Sisyphus schaefferi','species'),(166373,110052,'Thorectes','genus'),(166374,166373,'Thorectes lusitanicus','species'),(166375,110052,'Typhaeus','genus'),(166376,166375,'Typhaeus typhoeus','species'),(166377,166375,'Typhaeus momus','species'),(166378,569643,'Cheironitis','genus'),(166379,166378,'Cheironitis hungaricus','species'),(166380,469,'Acinetobacter sp. Sea-12','species'),(166381,569643,'Caccobius','genus'),(166383,79788,'Proporata','no rank'),(166384,6157,'Turbellaria','class'),(166385,69889,'Gymnoascus boliviensis','species'),(166386,64966,'Aphanoascus arxii','species'),(166387,69889,'Gymnoascus armeniacus','species'),(166388,69889,'Gymnoascus confluens','species'),(166389,69889,'Gymnoascus dankaliensis','species'),(166390,69889,'Gymnoascus desertorum','species'),(166392,166106,'Arachniotus littoralis','species'),(166393,69889,'Gymnoascus nodulosus','species'),(166394,69889,'Gymnoascus petalosporus','species'),(166395,69889,'Gymnoascus punctatus','species'),(166396,69889,'Gymnoascus udagawae','species'),(166397,37243,'Neogymnomyces','genus'),(166398,166397,'Neogymnomyces demonbreunii','species'),(166399,37243,'Testudomyces','genus'),(166400,166399,'Testudomyces verrucosus','species'),(166401,37234,'Spiromastix princeps','species'),(166402,1883,'Streptomyces sp. F50970','species'),(166403,326995,'Kukumia','genus'),(166404,166403,'Kukumia solomonensis','species'),(166405,286,'Pseudomonas sp. NEB376','species'),(166406,83319,'Austroplebeia','genus'),(166407,166406,'Austroplebeia australis','species'),(166408,166406,'Austroplebeia symei','species'),(166409,83319,'Axestotrigona','genus'),(166410,166409,'Axestotrigona togoensis','species'),(166411,83319,'Friesella','genus'),(166412,166411,'Friesella schrottkyi','species'),(166413,83319,'Frieseomelitta','genus'),(166414,166413,'Frieseomelitta sp. MAC-2001','species'),(166415,83319,'Heterotrigona','genus'),(166416,166415,'Heterotrigona sp. MAC-2001','species'),(166417,83319,'Hypotrigona','genus'),(166418,166417,'Hypotrigona gribodoi','species'),(166419,83319,'Lepidotrigona','genus'),(166420,166419,'Lepidotrigona ventralis','species'),(166421,83319,'Meliplebeia','genus'),(166422,166421,'Meliplebeia becarii','species'),(166423,28651,'Melipona quadrifasciata','species'),(166424,83319,'Meliwillea','genus'),(166425,166424,'Meliwillea bivea','species'),(166426,83319,'Nannotrigona','genus'),(166427,166426,'Nannotrigona testaceicornis','species'),(166428,83319,'Oxytrigona','genus'),(166429,166428,'Oxytrigona tataira','species'),(166430,83319,'Paratrigona','genus'),(166431,166430,'Paratrigona subnuda','species'),(166432,83319,'Partamona','genus'),(166433,166432,'Partamona helleri','species'),(166434,83319,'Plebeina','genus'),(166435,166434,'Plebeina denoiti','species'),(166436,28655,'Scaptotrigona subobscuripennis','species'),(166437,83319,'Scaura','genus'),(166438,166437,'Scaura latitarsis','species'),(166439,83319,'Schwarziana','genus'),(166440,166439,'Schwarziana quadripunctata','species'),(166441,83319,'Tetragonisca','genus'),(166442,166441,'Tetragonisca angustula','species'),(166443,28657,'Trigona fuscipennis','species'),(166444,57566,'Plebeia droryana','species'),(166445,57566,'Plebeia julianii','species'),(166446,57566,'Plebeia nigriceps','species'),(166447,57566,'Plebeia remota','species'),(166448,57566,'Plebeia saiqui','species'),(166449,57566,'Plebeia wittmanni','species'),(166450,103376,'Aleurobotrys','genus'),(166451,151542,'Danaus erippus','species'),(166452,165857,'Danaus affinis tualana','subspecies'),(166453,103376,'Acanthobasidium','genus'),(166454,166453,'Acanthobasidium norvegicum','species'),(166455,166453,'Acanthobasidium phragmitis','species'),(166456,103376,'Acanthofungus','genus'),(166457,166456,'Acanthofungus rimosus','species'),(166458,55329,'Acanthophysium bisporum','species'),(166461,55336,'Aleurodiscus abietis','species'),(166462,55336,'Aleurodiscus amorphus','species'),(166463,55336,'Aleurodiscus disciformis','species'),(166464,55336,'Aleurodiscus farlowii','species'),(166465,55336,'Aleurodiscus grantii','species'),(166466,55336,'Aleurodiscus lapponicus','species'),(166467,55336,'Aleurodiscus laurentianus','species'),(166468,55336,'Aleurodiscus mirabilis','species'),(166469,55336,'Aleurodiscus oakesii','species'),(166470,55336,'Aleurodiscus penicillatus','species'),(166471,103376,'Xylobolus','genus'),(166472,166471,'Xylobolus frustulatus','species'),(166473,166471,'Xylobolus subpileatus','species'),(166476,83681,'Nonomuraea aurea','species'),(166477,83681,'Nonomuraea rubescens','species'),(166478,109868,'Chytridiales sp. JEL155','species'),(166479,1142505,'Homoloaphlyctis polyrhiza JEL 142','no rank'),(166480,4810,'Chytridiales incertae sedis','no rank'),(166482,47718,'Cobitis elongatoides','species'),(166483,47718,'Cobitis cf. sibirica','species'),(166484,31979,'Caminicella','genus'),(166485,166484,'Caminicella sporogenes','species'),(166486,841,'Roseburia intestinalis','species'),(166487,1730,'Eubacterium sp. C12b','species'),(166488,1730,'Eubacterium sp. C124b','species'),(166489,286,'Pseudomonas sp. BUV1','species'),(166490,286,'Pseudomonas sp. ST5','species'),(166491,164754,'Dacus sp. nr. vertebratus PTS-2001','species'),(166492,28585,'Anastrepha zenildae','species'),(166493,43395,'Adrama apicalis','species'),(166494,30060,'Trupanea conjuncta','species'),(166495,164862,'Capparimyia','genus'),(166497,50010,'Bryobia praetiosa','species'),(166498,12960,'Azoarcus sp. EB1','species'),(166499,48479,'uncultured thermal soil bacterium','species'),(166500,48510,'uncultured thermal soil archaeon','species'),(166501,262406,'Thermobaculum terrenum','species'),(166502,49928,'thermal soil bacterium YNP 2','species'),(166503,49928,'thermal soil bacterium YNP 10','species'),(166504,49928,'thermal soil bacterium YNP 12','species'),(166505,39189,'Gallotia goliath','species'),(166506,3025,'Chordaria sp. Kamchatka_2','species'),(166507,3025,'Chordaria sp. Kamchatka_1','species'),(166508,3025,'Chordaria sp. Kamchatka_5','species'),(166509,3025,'Chordaria sp. Kamchatka_4','species'),(166510,3025,'Chordaria chordaeformis','species'),(166511,3025,'Chordaria sp. Kamchatka_3','species'),(166512,160427,'Potamonautidae','family'),(166513,2877,'Acrotrichaceae','family'),(166514,166513,'Acrothrix','genus'),(166515,166514,'Acrothrix pacifica','species'),(166517,168670,'Potamonautes','genus'),(166518,166517,'Potamonautes clarus','species'),(166519,166517,'Potamonautes calcaratus','species'),(166520,166517,'Potamonautes bayonianus','species'),(166521,166517,'Potamonautes brincki','species'),(166522,166517,'Potamonautes sidneyi','species'),(166523,166517,'Potamonautes dentatus','species'),(166524,166517,'Potamonautes depressus','species'),(166525,166517,'Potamonautes lividus','species'),(166526,166517,'Potamonautes perlatus','species'),(166527,166517,'Potamonautes unispinus','species'),(166528,166517,'Potamonautes warreni','species'),(166529,166517,'Potamonautes parvicorpus','species'),(166530,166517,'Potamonautes parvispina','species'),(166531,166517,'Potamonautes granularis','species'),(166532,166517,'unclassified Potamonautes','no rank'),(166533,166532,'Potamonautes sp. DorreenA1','species'),(166534,166532,'Potamonautes sp. Dorreen2','species'),(166535,166532,'Potamonautes sp. Dorreen3','species'),(166536,166532,'Potamonautes sp. Dorreen4','species'),(166537,166532,'Potamonautes sp. DorreenA2','species'),(166538,166532,'Potamonautes sp. Injasuti1','species'),(166539,166532,'Potamonautes sp. Injasuti2','species'),(166540,166532,'Potamonautes sp. Injasuti3','species'),(166541,166532,'Potamonautes sp. Injasuti4','species'),(166542,166532,'Potamonautes sp. Injasuti5','species'),(166543,166532,'Potamonautes sp. Gudu1','species'),(166544,166532,'Potamonautes sp. Gudu2','species'),(166545,166532,'Potamonautes sp. Gudu3','species'),(166546,166532,'Potamonautes sp. Gudu4','species'),(166547,166532,'Potamonautes sp. Gudu5','species'),(166548,166532,'Potamonautes sp. Kamberg1','species'),(166549,166532,'Potamonautes sp. Kamberg2','species'),(166550,166532,'Potamonautes sp. Kamberg3','species'),(166551,166532,'Potamonautes sp. Kamberg4','species'),(166552,166532,'Potamonautes sp. Kamberg5','species'),(166553,166532,'Potamonautes sp. Letoni5','species'),(166554,166532,'Potamonautes sp. Letoni2','species'),(166555,166532,'Potamonautes sp. Letoni3','species'),(166556,166532,'Potamonautes sp. Letoni4','species'),(166557,166532,'Potamonautes sp. Letoni1','species'),(166558,166532,'Potamonautes sp. Mahai1','species'),(166559,166532,'Potamonautes sp. Mahai2','species'),(166560,166532,'Potamonautes sp. Mahai3','species'),(166561,166532,'Potamonautes sp. Mahai4','species'),(166562,166532,'Potamonautes sp. Mahai5','species'),(166563,166532,'Potamonautes sp. Monks1','species'),(166564,166532,'Potamonautes sp. Monks2','species'),(166565,166532,'Potamonautes sp. Monks3','species'),(166566,166532,'Potamonautes sp. Monks4','species'),(166567,166532,'Potamonautes sp. Monks5','species'),(166568,166532,'Potamonautes sp. Olivier1','species'),(166569,166532,'Potamonautes sp. Olivier2','species'),(166570,166532,'Potamonautes sp. Olivier3','species'),(166571,166532,'Potamonautes sp. Olivier4','species'),(166572,166532,'Potamonautes sp. Olivier5','species'),(166573,166532,'Potamonautes sp. CathedA1','species'),(166574,166532,'Potamonautes sp. CathedA2','species'),(166575,166532,'Potamonautes sp. CathedA3','species'),(166576,166532,'Potamonautes sp. Cathed1','species'),(166577,166532,'Potamonautes sp. Cathed2','species'),(166578,134245,'Porphyromonas sp. oral clone AW032','species'),(166579,131548,'Paenibacillus sp. oral clone BZ008','species'),(166580,47925,'alpha proteobacterium sp. oral clone AW149','species'),(166581,47925,'alpha proteobacterium sp. oral clone BF017','species'),(166582,371948,'uncultured crenarchaeote 15G10','species'),(166583,371948,'uncultured crenarchaeote 19H08','species'),(166584,371948,'uncultured crenarchaeote 31B02','species'),(166585,371948,'uncultured crenarchaeote 83A10','species'),(166586,53541,'Aedes flavopictus','species'),(166587,58229,'uncultured Chloroflexi bacterium','species'),(166588,1106,'Chloronema','genus'),(166589,166588,'Chloronema giganteum','species'),(166590,4678,'Allium oreoprasoides','species'),(166591,166294,'Myrmecolacidae sp. WNBA','species'),(166592,197784,'Heteroepichloe bambusae','species'),(166593,197784,'Heteroepichloe sasae','species'),(166594,38871,'Fraxinus angustifolia','species'),(166595,1386,'Bacillus sp. Ba813-9594/3','species'),(166596,1386,'Bacillus sp. Ba813-S8553/2','species'),(166597,1386,'Bacillus sp. Ba813-IB/A','species'),(166598,1386,'Bacillus sp. Bsp. AX16','species'),(166599,1386,'Bacillus sp. Bsp. N52','species'),(166600,1386,'Bacillus sp. Bsp. V770','species'),(166601,50752,'Comastoma traillianum','species'),(166602,50757,'Frasera albomarginata','species'),(166603,21496,'Gentiana phyllocalyx','species'),(166604,50798,'Gentianopsis contorta','species'),(166605,84901,'Jaeschkea microsperma','species'),(166606,303185,'Latouchea','genus'),(166607,166606,'Latouchea fokienensis','species'),(166608,50276,'Lomatogonium bellum','species'),(166609,50276,'Lomatogonium brachyantherum','species'),(166610,50276,'Lomatogonium perenne','species'),(166611,39241,'Swertia angustifolia','species'),(166612,39241,'Swertia binchuanensis','species'),(166613,39241,'Swertia calycina','species'),(166614,39241,'Swertia ciliata','species'),(166615,39241,'Swertia cuneata','species'),(166616,39241,'Swertia decora','species'),(166617,39241,'Swertia delavayi','species'),(166618,39241,'Swertia engleri','species'),(166619,39241,'Swertia hispidicalyx','species'),(166620,39241,'Swertia kilimandscharica','species'),(166622,39241,'Swertia aff. pseudohookeri','species'),(166623,39241,'Swertia pubescens','species'),(166624,39241,'Swertia tashiroi','species'),(166625,39241,'Swertia yunnanensis','species'),(166626,112177,'Arthrinium sacchari','species'),(166628,5498,'Cladosporium allii-porri','species'),(166630,5498,'Cladosporium breviramosum','species'),(166631,515607,'Graphiopsis chlorocephala','species'),(166632,5498,'Cladosporium coralloides','species'),(166633,5498,'Cladosporium cucumerinum','species'),(166634,237557,'Davidiella dianthi','species'),(166636,5498,'Cladosporium gossypiicola','species'),(166637,5498,'Cladosporium laxicapitulatum','species'),(166638,5498,'Cladosporium lignicola','species'),(166639,5498,'Cladosporium magnusianum','species'),(166641,82105,'Cladophialophora minourae','species'),(166642,5498,'Cladosporium multigeniculatum','species'),(166644,5498,'Cladosporium nigrellum','species'),(166647,5498,'Cladosporium uniseptosporum','species'),(166648,49928,'bacterium A2','species'),(166649,49928,'bacterium A3','species'),(166650,49928,'bacterium A4','species'),(166651,49928,'bacterium A5','species'),(166652,49928,'bacterium A6','species'),(166653,49928,'bacterium A7','species'),(166654,49928,'bacterium A10','species'),(166655,49928,'bacterium A15','species'),(166656,49928,'bacterium A20','species'),(166657,49928,'bacterium A22','species'),(166658,49928,'bacterium A25','species'),(166659,49928,'bacterium A28','species'),(166660,49928,'bacterium A29','species'),(166661,49928,'bacterium A30','species'),(166662,49928,'bacterium A31','species'),(166663,49928,'bacterium A34','species'),(166664,49928,'bacterium A35','species'),(166665,49928,'bacterium A39','species'),(166666,49928,'bacterium A40','species'),(166667,161668,'Phaeophleospora epicoccoides','species'),(166668,49928,'bacterium A1-2001','species'),(166669,41254,'Mycosphaerella vespa','species'),(166670,237584,'Teratosphaeria suberosa','species'),(166671,41254,'Mycosphaerella grandis','species'),(166672,41254,'Mycosphaerella intermedia','species'),(166673,27372,'Acaulospora tuberculata','species'),(166674,4842,'Rhizopus sp. clone1','species'),(166675,40425,'Coltricia montagnei','species'),(166676,119210,'Influenza A virus (A/Vienna/47/96V(H3N2))','no rank'),(166729,150257,'Amblyeleotris wheeleri','species'),(166730,497223,'Amblygobius','genus'),(166731,166730,'Amblygobius nocturnus','species'),(166732,166730,'Amblygobius phalaena','species'),(166733,497223,'Barbulifer','genus'),(166734,166733,'Barbulifer ceuthoecus','species'),(166735,163631,'Bathygobius cocosensis','species'),(166736,497223,'Cabillus','genus'),(166737,166736,'Cabillus tongarevae','species'),(166738,497223,'Callogobius','genus'),(166739,166738,'Callogobius sclateri','species'),(166740,497220,'Chaenogobius','genus'),(166741,166740,'Chaenogobius annularis','species'),(166742,497223,'Ctenogobiops','genus'),(166743,166742,'Ctenogobiops feroculus','species'),(166744,497220,'Eucyclogobius','genus'),(166745,166744,'Eucyclogobius newberryi','species'),(166746,497223,'Eviota','genus'),(166747,166746,'Eviota afelei','species'),(166748,151727,'Gnatholepis cauerensis','species'),(166749,151727,'Gnatholepis scapulostigma','species'),(166750,150302,'Gobiopterus semivestitus','species'),(166751,497223,'Gobiosoma','genus'),(166753,497680,'Odontamblyopus','genus'),(166754,166753,'Odontamblyopus rubicundus','species'),(166755,86204,'Periophthalmus barbarus','species'),(166756,497223,'Priolepis','genus'),(166757,166756,'Priolepis cincta','species'),(166758,166756,'Priolepis eugenius','species'),(166759,497678,'Pseudapocryptes','genus'),(166760,166759,'Pseudapocryptes elongatus','species'),(166761,497223,'Risor','genus'),(166762,166761,'Risor ruber','species'),(166763,497678,'Scartelaos','genus'),(166764,166763,'Scartelaos histophorus','species'),(166766,150329,'Stiphodon elegans','species'),(166767,497220,'Typhlogobius','genus'),(166768,166767,'Typhlogobius californiensis','species'),(166769,764903,'Cerdale','genus'),(166770,166769,'Cerdale floridana','species'),(166771,764903,'Microdesmus','genus'),(166772,166771,'Microdesmus bahianus','species'),(166773,166771,'Microdesmus longipinnis','species'),(166774,86231,'Eleotris sandwicensis','species'),(166776,1311511,'Erotelis smaragdus','species'),(166777,86238,'Hypseleotris aurea','species'),(166778,86238,'Hypseleotris klunzingeri','species'),(166779,86206,'Ptereleotris microlepis','species'),(166780,86206,'Ptereleotris monoptera','species'),(166781,30918,'Schindleria','genus'),(166782,759351,'Schindleria pietschmanni','species'),(166783,759353,'Schindleria praematura','species'),(166784,8219,'Odontobutidae','family'),(166785,286,'Pseudomonas sp. TK4','species'),(166786,507,'Alcaligenes sp. H','species'),(166787,507,'Alcaligenes sp. I','species'),(166788,265,'Paracoccus sp. L','species'),(166789,141261,'Andrias japonicus','species'),(166792,166294,'Myrmecolacidae sp. WNBC','species'),(166793,207599,'Solirubrobacter pauli','species'),(166794,4678,'Allium brevidens','species'),(166795,4678,'Allium brevistylum','species'),(166796,4678,'Allium caesium','species'),(166797,4678,'Allium condensatum','species'),(166798,4678,'Allium crystallinum','species'),(166799,4678,'Allium cupanii','species'),(166800,4678,'Allium elegans','species'),(166801,4678,'Allium eremoprasum','species'),(166802,4678,'Allium filidens','species'),(166803,4678,'Allium filidentiforme','species'),(166804,4678,'Allium glandulosum','species'),(166805,4678,'Allium haneltii','species'),(166806,4678,'Allium inaequale','species'),(166807,4678,'Allium kaschianum','species'),(166808,4678,'Allium komarovianum','species'),(166809,4678,'Allium kunthianum','species'),(166810,4678,'Allium leucocephalum','species'),(166811,4678,'Allium litvinovii','species'),(166812,4678,'Allium malyschevii','species'),(166813,4678,'Allium margaritae','species'),(166814,4678,'Allium melanantherum','species'),(166815,4678,'Allium minorense','species'),(166816,4678,'Allium obliquum','species'),(166817,4678,'Allium pamiricum','species'),(166818,4678,'Allium paradoxum','species'),(166819,4678,'Allium parvulum','species'),(166820,4678,'Allium rupestre','species'),(166821,4678,'Allium schmitzii','species'),(166822,4678,'Allium schoenoprasoides','species'),(166823,4678,'Allium scorodoprasum','species'),(166824,4678,'Allium sphaerocephalon','species'),(166825,4678,'Allium sulphureum','species'),(166826,4678,'Allium umbilicatum','species'),(166829,122838,'Ampeloglypter','genus'),(166830,166829,'Ampeloglypter ampelopsis','species'),(166831,123514,'Aporhina','genus'),(166832,166831,'Aporhina australis','species'),(166834,123529,'Araucarietius','genus'),(166835,166834,'Araucarietius viridans','species'),(166836,123514,'Arrhenodes','genus'),(166837,166836,'Arrhenodes funebris','species'),(166838,123511,'Auletes','genus'),(166839,166838,'Auletes nebulosus','species'),(166840,7042,'Bagoinae','subfamily'),(166841,249401,'Bagoinae sp. MOT04','species'),(166842,166840,'Bagous','genus'),(166843,166842,'Bagous americanus','species'),(166844,166842,'Bagous myriophyllae','species'),(166845,167475,'Bronchus','genus'),(166846,166845,'Bronchus sp. HI01','species'),(166848,1125798,'Caenominurus','genus'),(166849,166848,'Caenominurus topali','species'),(166850,54544,'Molytini','tribe'),(166851,166850,'Calvertius','genus'),(166852,166851,'Calvertius tuberosus','species'),(166853,167475,'Crysolopus','genus'),(166854,166853,'Crysolopus spectabilis','species'),(166855,13024,'Curculio niveopictus','species'),(166858,465385,'Cylydrorhinus','genus'),(166859,166858,'Cylydrorhinus sp. ENC01','species'),(166860,116741,'Polypleurum stylosum','species'),(166861,51595,'Cladopus javanicus','species'),(166862,27443,'Doydirhynchus','genus'),(166863,166862,'Doydirhynchus austriacus','species'),(166864,105206,'Dryocoetes alni','species'),(166865,123529,'Eisingius','genus'),(166866,166865,'Eisingius chusqueae','species'),(166867,123528,'Gonipterus','genus'),(166868,166867,'Gonipterus sp. GO04','species'),(166869,122756,'Ithycerus','genus'),(166870,166869,'Ithycerus noveboracensis','species'),(166871,201808,'Lachnopus','genus'),(166872,166871,'Lachnopus atramentarius','species'),(166873,7042,'Leptopiinae','subfamily'),(166874,166873,'Leptopius','genus'),(166875,166874,'Leptopius sp. ENN01','species'),(166876,122824,'Lissorhoptrus','genus'),(166877,166876,'Lissorhoptrus longipennis','species'),(166878,123523,'Listroderes','genus'),(166879,166878,'Listroderes bruchi','species'),(166882,122835,'Notoplatypus','genus'),(166883,166882,'Notoplatypus elongatus','species'),(166884,1049078,'Ocladiinae','subfamily'),(166885,166884,'Ocladius','genus'),(166886,166885,'Ocladius obliquesetosus','species'),(166887,122835,'Phylloplatypus','genus'),(166888,166887,'Phylloplatypus pandani','species'),(166889,122830,'Pityophthorus sp. SCH01','species'),(166890,102855,'Pityogenes sp. SCI06','species'),(166892,190812,'Pseudomopsis','genus'),(166893,166892,'Pseudomopsis inflata','species'),(166894,110015,'Anthribinae','subfamily'),(166895,197011,'Ptychoderes','genus'),(166896,166895,'Ptychoderes nebulosus','species'),(166897,123516,'Rhinoncus','genus'),(166898,166897,'Rhinoncus longulus','species'),(166899,93127,'Rhynchophorus cruentatus','species'),(166900,27443,'Rhynchitomacerinus','genus'),(166901,166900,'Rhynchitomacerinus kuscheli','species'),(166902,122838,'Sibariops','genus'),(166903,166902,'Sibariops concina','species'),(166904,122824,'Stenopelmus','genus'),(166905,166904,'Stenopelmus rufinasus','species'),(166907,201908,'Stromboscerini gen. sp. drs01','species'),(166908,167475,'Talaurinus','genus'),(166909,166908,'Talaurinus subvittatus','species'),(166910,122824,'Tanysphyrus','genus'),(166911,166910,'Tanysphyrus lemnae','species'),(166912,197007,'Toxonotus','genus'),(166913,166912,'Toxonotus cornutus','species'),(166914,167477,'Tranes','genus'),(166915,166914,'Tranes lyteroides','species'),(166916,39812,'Trigonotarsus','genus'),(166917,166916,'Trigonotarsus rugosus','species'),(166918,911351,'Carlquistia','genus'),(166919,911351,'Anisocarpus','genus'),(166920,109341,'Microsomacanthus pachycephala','species'),(166921,328432,'Lymantria xylina nucleopolyhedrovirus','species'),(166922,145553,'Partula affinis','species'),(166923,145553,'Partula clara','species'),(166924,145553,'Partula filosa','species'),(166926,145553,'Partula nodosa','species'),(166927,145553,'Partula turgida','species'),(166928,39812,'Rhinostomus','genus'),(166929,166928,'Rhinostomus nigra','species'),(166930,190812,'Rhyephenes','genus'),(166931,166930,'Rhyephenes humeralis','species'),(166932,3932,'Eucalyptus wetarensis','species'),(166933,3932,'Eucalyptus diversicolor','species'),(166934,53246,'Pseudoalteromonas paragorgicola','species'),(166935,53246,'Pseudoalteromonas translucida','species'),(166936,43599,'Liolaemus molinai','species'),(166937,4797,'Pythium longandrum','species'),(166938,4797,'Pythium terrestris','species'),(166939,192987,'Allofustis seminis','species'),(166940,114727,'Influenza A virus (A/swine/Finistere/3616/1984(H1N1))','no rank'),(166942,114727,'Influenza A virus (A/swine/Belgium/74/85(H1N1))','no rank'),(166943,114727,'Influenza A virus (A/swine/Lot/2979/82(H1N1))','no rank'),(166948,119210,'Influenza A virus (A/swine/Italy/1942/00(H3N2))','no rank'),(166951,119210,'Influenza A virus (A/swine/Italy/1510/98(H3N2))','no rank'),(166952,119210,'Influenza A virus (A/swine/Italy/1475/96(H3N2))','no rank'),(166953,82115,'Kaistia','genus'),(166954,166953,'Kaistia adipata','species'),(166955,5765,'Neovahlkampfia','genus'),(166956,166955,'Neovahlkampfia damariscottae','species'),(166957,5765,'Paravahlkampfia','genus'),(166958,166957,'Paravahlkampfia ustiana','species'),(166959,5768,'Tetramitus jugosus','species'),(166960,5768,'Tetramitus thorntoni','species'),(166961,114727,'Influenza A virus (A/swine/Boxtel/144-15/97(H1N1))','no rank'),(166962,119210,'Influenza A virus (A/swine/Breugel/2511-13/97(H3N2))','no rank'),(166963,119210,'Influenza A virus (A/swine/Haaksbergen/2767-13/97(H3N2))','no rank'),(166964,119210,'Influenza A virus (A/swine/Heino/2627-11/97(H3N2))','no rank'),(166965,119210,'Influenza A virus (A/swine/Mariahout/150-12/97(H3N2))','no rank'),(166966,119210,'Influenza A virus (A/swine/Mierlo/155-15/97(H3N2))','no rank'),(166967,119210,'Influenza A virus (A/swine/Ommel/152-15/97(H3N2))','no rank'),(166968,119210,'Influenza A virus (A/swine/St.Oedenrode/7C/96(H3N2))','no rank'),(166970,4678,'Allium ericetorum','species'),(166971,165676,'Allium vodopjanovae subsp. czemalense','subspecies'),(166972,4678,'Allium kurssanovii','species'),(166974,2070,'Lechevalieria','genus'),(166975,106181,'Ehrlichia sp. Jena 238','species'),(166976,106181,'Ehrlichia sp. Jena 16','species'),(166977,106181,'Ehrlichia sp. Jena 8','species'),(166979,102814,'Idiopappus','genus'),(166980,166979,'Idiopappus quitensis','species'),(166981,102814,'Montanoa','genus'),(166982,166981,'Montanoa angulata','species'),(166983,166981,'Montanoa atriplicifolia','species'),(166984,166981,'Montanoa bipinnatifida','species'),(166985,166981,'Montanoa echinacea','species'),(166986,166981,'Montanoa fragrans','species'),(166987,166981,'Montanoa frutescens','species'),(166988,166981,'Montanoa grandiflora','species'),(166989,166981,'Montanoa guatemalensis','species'),(166990,166981,'Montanoa hexagona','species'),(166991,166981,'Montanoa hibiscifolia','species'),(166992,166981,'Montanoa imbricata','species'),(166993,166981,'Montanoa karwinskii','species'),(166994,166981,'Montanoa laskowskii','species'),(166995,166981,'Montanoa leucantha','species'),(166996,166995,'Montanoa leucantha subsp. arborescens','subspecies'),(166997,166995,'Montanoa leucantha subsp. leucantha','subspecies'),(166998,166981,'Montanoa liebmannii','species'),(166999,166981,'Montanoa mollissima','species'),(167000,166981,'Montanoa ovalifolia','species'),(167001,167000,'Montanoa ovalifolia subsp. australis','subspecies'),(167002,166981,'Montanoa pteropoda','species'),(167003,166981,'Montanoa quadrangularis','species'),(167004,166981,'Montanoa revealii','species'),(167005,166981,'Montanoa speciosa','species'),(167006,166981,'Montanoa standleyi','species'),(167007,166981,'Montanoa tomentosa','species'),(167008,167007,'Montanoa tomentosa subsp. xanthiifolia','subspecies'),(167009,167007,'Montanoa tomentosa subsp. microcephala','subspecies'),(167011,167007,'Montanoa tomentosa subsp. tomentosa','subspecies'),(167012,6434,'Nephasoma','genus'),(167013,167012,'Nephasoma minuta','species'),(167014,6560,'Scapharca satowi','species'),(167015,61362,'Acanthopleura gaimardi','species'),(167016,61362,'Acanthopleura gemmata','species'),(167017,61362,'Acanthopleura loochooana','species'),(167018,330380,'Elderberry latent virus','species'),(167019,686616,'Pelargonium line pattern virus','species'),(167020,137555,'Pelargonium ringspot virus','species'),(167021,137555,'Pelargonium chlorotic ring pattern virus','species'),(167022,286,'Pseudomonas sp. CM10-1','species'),(167023,286,'Pseudomonas sp. CM10-2','species'),(167024,33807,'alpha proteobacterium R2A84','species'),(167025,33807,'alpha proteobacterium R2A130','species'),(167026,33807,'alpha proteobacterium R2A163','species'),(167029,162262,'Barbotinia','genus'),(167030,167029,'Barbotinia oraniensis','species'),(167031,162262,'Panteliella','genus'),(167032,167031,'Panteliella bicolor','species'),(167033,85118,'Periclistus','genus'),(167034,167033,'Periclistus brandti','species'),(167036,75144,'Plagiotrochus','genus'),(167037,167036,'Plagiotrochus quercusilicis','species'),(167038,85118,'Synergus','genus'),(167039,167038,'Synergus gallaepomiformis','species'),(167040,1190,'Fischerella sp. CENA19','species'),(167041,165860,'Tirumala septentrionis septentrionis','subspecies'),(167042,196894,'Propionibacterium phage 110E1t','species'),(167043,36801,'Crocidura lasiura','species'),(167044,36801,'Crocidura attenuata','species'),(167045,36801,'Crocidura watasei','species'),(167046,1159319,'Diplolepidini','tribe'),(167047,29278,'Cloning vector pHANNIBAL','species'),(167048,29278,'Cloning vector pKANNIBAL','species'),(167049,29278,'Cloning vector pHELLSGATE','species'),(167050,1386,'Bacillus sp. NJ3','species'),(167051,13687,'Sphingomonas sp. PT20','species'),(167052,237,'Flavobacterium sp. PJ711','species'),(167053,48736,'Ralstonia sp. PJ531','species'),(167054,48736,'Ralstonia sp. NI1','species'),(167055,32008,'Burkholderia sp. PJ310','species'),(167056,32008,'Burkholderia sp. PJ431','species'),(167057,32008,'Burkholderia sp. PI500','species'),(167058,32008,'Burkholderia sp. PJ604','species'),(167059,283,'Comamonas sp. PJ111','species'),(167060,283,'Comamonas sp. PJ712','species'),(167061,283,'Comamonas sp. PJ913','species'),(167062,286,'Pseudomonas sp. PJ912','species'),(167063,286,'Pseudomonas sp. PJ921','species'),(167064,286,'Pseudomonas sp. PJ311','species'),(167065,33057,'Thauera sp. DNT-1','species'),(167066,130686,'Bombus consobrinus wittenburgi','subspecies'),(167067,130710,'Bombus schrencki albidopleuralis','subspecies'),(167068,28653,'Bombus coreanus','species'),(167069,3287,'Dryopteris caudipinna','species'),(167070,41073,'unclassified Carabidae','no rank'),(167071,167070,'fossil carabid 131-2A','species'),(167072,167070,'fossil carabid 131-8B','species'),(167073,167070,'fossil carabid 131-8C','species'),(167074,167070,'fossil carabid 131-8D','species'),(167075,167070,'fossil carabid 131-8G','species'),(167076,167070,'fossil carabid 89-F','species'),(167077,167070,'fossil carabid 131-8F','species'),(167078,40086,'Coloradia','genus'),(167079,167078,'Coloradia velda','species'),(167080,40086,'Molippa','genus'),(167081,167080,'Molippa nibasa','species'),(167082,40089,'Hemileuca sp. BBMdr90','species'),(167083,40086,'Paradirphia','genus'),(167084,167083,'Paradirphia lasiocampina','species'),(167085,82588,'Automeris cecrops','species'),(167086,40089,'Hemileuca stonei','species'),(167087,40089,'Hemileuca penninsularis','species'),(167088,40089,'Hemileuca tricolor','species'),(167089,40089,'Hemileuca hualapai','species'),(167090,40089,'Hemileuca nuttali','species'),(167091,40089,'Hemileuca hera','species'),(167092,40089,'Hemileuca grotei','species'),(167093,40089,'Hemileuca chinatiensis','species'),(167094,40089,'Hemileuca eglanterina','species'),(167095,40089,'Hemileuca nevadensis','species'),(167096,40089,'Hemileuca oliviae','species'),(167097,40089,'Hemileuca neumogeni','species'),(167098,132702,'Hemileuca electra clio','subspecies'),(167099,132702,'Hemileuca electra mojavensis','subspecies'),(167100,40089,'Hemileuca juno','species'),(167101,132702,'Hemileuca electra rubra','subspecies'),(167102,40089,'Hemileuca burnsi','species'),(167103,40089,'Hemileuca griffini','species'),(167105,42472,'Hemiscorpiinae','no rank'),(167106,42472,'Liochelinae','no rank'),(167107,167106,'Opisthacanthus','genus'),(167108,167107,'Opisthacanthus madagascariensis','species'),(167109,86085,'Gymnopilus luteofolius','species'),(167110,86085,'Gymnopilus turficola','species'),(167111,42424,'Ctenoblepharys','genus'),(167112,167111,'Ctenoblepharys adspersa','species'),(167113,43599,'Liolaemus atacamensis','species'),(167114,43599,'Liolaemus audituvelatus','species'),(167115,43599,'Liolaemus aymararum','species'),(167116,43599,'Liolaemus fabiani','species'),(167117,43599,'Liolaemus reichei','species'),(167118,43599,'Liolaemus schroederi','species'),(167119,43599,'Liolaemus walkeri','species'),(167120,81830,'Phymaturus mallimaccii','species'),(167121,81830,'Phymaturus punae','species'),(167122,29278,'Expression vector pNCO113-nusB/nusE','species'),(167123,29278,'Expression vector pNCO113','species'),(167124,10258,'Orf virus OV/Torino','no rank'),(167125,10258,'Orf virus OV/mi-90','no rank'),(167126,10258,'Orf virus OV/C2','no rank'),(167127,10258,'Orf virus OV/7','no rank'),(167128,10258,'Orf virus OV/20','no rank'),(167129,12195,'Moroccan watermelon mosaic virus','species'),(167130,9533,'Cercopithecus erythrotis','species'),(167131,9535,'Cercopithecus cephus ngottoensis','subspecies'),(167132,12176,'Tulip virus X','species'),(167134,128466,'Babylonia japonica','species'),(167135,6481,'Busycon perversum','species'),(167136,74072,'Fasciolaria tulipa','species'),(167137,57632,'Neptunea antiqua','species'),(167138,6486,'Pleuroploca','genus'),(167139,167138,'Pleuroploca gigantea','species'),(167140,102659,'Opisthoteuthis californiana','species'),(167141,102659,'Opisthoteuthis sp. B-PCHH2001','species'),(167142,102659,'Opisthoteuthis sp. \'Taiwan\'','species'),(167143,55867,'Hylurdrectonus','genus'),(167144,167143,'Hylurdrectonus araucariae','species'),(167145,167143,'Hylurdrectonus pinarius','species'),(167146,55867,'Hylurgus','genus'),(167147,167146,'Hylurgus ligniperda','species'),(167148,167146,'Hylurgus micklitzi','species'),(167149,55867,'Pachycotes','genus'),(167150,167149,'Pachycotes sp. hlt29','species'),(167152,102658,'Cirroctopus','genus'),(167153,167152,'Cirroctopus hochbergi','species'),(167154,215452,'Luteuthis','genus'),(167155,167154,'Luteuthis dentatus','species'),(167156,663591,'Hannaella kunmingensis','species'),(167158,12270,'Subgroup A','no rank'),(167159,12270,'Subgroup B','no rank'),(167160,12270,'Subgroup C','no rank'),(167161,680113,'Strawberry mottle virus','species'),(167164,321835,'uncultured glaucocystophycean','species'),(167168,315794,'uncultured euglenid','species'),(167169,110367,'Bicyclus zinebi','species'),(167170,110367,'Bicyclus cottrelli','species'),(167171,167180,'Admiratio','genus'),(167172,167171,'Admiratio paradoxa','species'),(167173,167180,'Hallelesis','genus'),(167174,167173,'Hallelesis halyma','species'),(167175,167180,'Heteropsis','genus'),(167176,167175,'Heteropsis drepana','species'),(167177,127320,'Lethina','subtribe'),(167178,42282,'Zetherini','tribe'),(167180,127320,'Mycalesina','subtribe'),(167181,167180,'Masoura','genus'),(167182,167181,'Masoura antahala','species'),(167183,167180,'Houlbertia','genus'),(167184,167183,'Houlbertia narova','species'),(167185,167183,'Houlbertia passandava','species'),(167186,167183,'Houlbertia wardii','species'),(167187,76253,'Mycalesis francisca','species'),(167188,167180,'Henotesia','genus'),(167189,167188,'Henotesia angulifascia','species'),(167190,167188,'Henotesia sp. Torres-10','species'),(167191,167188,'Henotesia sp. Torres-12','species'),(167192,167188,'Henotesia sp. Torres-14A','species'),(167193,167188,'Henotesia sp. Torres-16','species'),(167194,167188,'Henotesia sp. Torres-18','species'),(167195,167188,'Henotesia sp. Torres-22','species'),(167196,167188,'Henotesia sp. Torres-23','species'),(167197,167188,'Henotesia sp. Torres-25','species'),(167198,167188,'Henotesia sp. Torres-32','species'),(167199,167188,'Henotesia sp. Torres-37','species'),(167200,167188,'Henotesia sp. Torres-49','species'),(167201,167188,'Henotesia sp. Torres-7','species'),(167202,167188,'Henotesia sp. Torres-73','species'),(167203,167188,'Henotesia sp. Torres-74','species'),(167204,167188,'Henotesia sp. Torres-75','species'),(167205,167188,'Henotesia sp. Torres-76','species'),(167206,167188,'Henotesia sp. Torres-77','species'),(167207,167188,'Henotesia ankaratra','species'),(167208,167188,'Henotesia ankova','species'),(167209,167188,'Henotesia avelona','species'),(167210,167188,'Henotesia bicristata','species'),(167211,167188,'Henotesia comorana','species'),(167212,167188,'Henotesia exocellata','species'),(167213,167188,'Henotesia fraterna','species'),(167214,167188,'Henotesia fuliginosa','species'),(167215,167188,'Henotesia laetifica','species'),(167216,167188,'Henotesia maeva','species'),(167217,167188,'Henotesia parva','species'),(167218,167188,'Henotesia parvidens','species'),(167219,167188,'Henotesia pauper','species'),(167220,167188,'Henotesia peitho','species'),(167221,167188,'Henotesia perspicua','species'),(167222,167188,'Henotesia sabas','species'),(167223,167188,'Henotesia strato','species'),(167224,167188,'Henotesia strigula','species'),(167225,167188,'Henotesia subsimilis','species'),(167226,167188,'Henotesia turbans','species'),(167227,167188,'Henotesia turbata','species'),(167228,167188,'Henotesia uniformis','species'),(167229,167188,'Henotesia vola','species'),(167233,75966,'unclassified Trebouxiophyceae','no rank'),(167234,75966,'environmental samples','no rank'),(167235,167234,'uncultured Trebouxiophyceae','species'),(167236,33103,'environmental samples','no rank'),(167237,167236,'uncultured Ulvophyceae','species'),(167238,48772,'Primulina spadiciformis','species'),(167239,49037,'Didymocarpus citrinus','species'),(167240,214606,'Linnaeopsis','genus'),(167241,167240,'Linnaeopsis alba','species'),(167242,214606,'Schizoboea','genus'),(167243,167242,'Schizoboea kamerunensis','species'),(167244,26254,'Streptocarpus andohahelensis','species'),(167245,26254,'Streptocarpus baudertii','species'),(167246,26254,'Streptocarpus beampingaratrensis','species'),(167247,167246,'Streptocarpus beampingaratrensis subsp. antambolorum','subspecies'),(167248,167246,'Streptocarpus beampingaratrensis subsp. beampingaratrensis','subspecies'),(167249,26254,'Streptocarpus bindseili','species'),(167250,26254,'Streptocarpus bolusii','species'),(167251,26254,'Streptocarpus buchananii','species'),(167252,26254,'Streptocarpus bullatus','species'),(167253,26254,'Streptocarpus burundianus','species'),(167254,26254,'Streptocarpus candidus','species'),(167255,26254,'Streptocarpus compressus','species'),(167256,26254,'Streptocarpus confusus','species'),(167257,167256,'Streptocarpus confusus subsp. lebomboensis','subspecies'),(167258,26254,'Streptocarpus cooperi','species'),(167259,26254,'Streptocarpus cyanandrus','species'),(167260,26254,'Streptocarpus davyi','species'),(167261,26254,'Streptocarpus decipiens','species'),(167262,26254,'Streptocarpus dolichanthus','species'),(167263,26254,'Streptocarpus elongatus','species'),(167264,26254,'Streptocarpus erubescens','species'),(167265,26254,'Streptocarpus exsertus','species'),(167266,26254,'Streptocarpus eylesii','species'),(167267,167266,'Streptocarpus eylesii subsp. eylesii','subspecies'),(167268,26254,'Streptocarpus fasciatus','species'),(167269,26254,'Streptocarpus galpinii','species'),(167270,26254,'Streptocarpus glandulosissimus','species'),(167271,26254,'Streptocarpus goetzei','species'),(167272,26254,'Streptocarpus grandis','species'),(167273,26254,'Streptocarpus haygarthii','species'),(167274,26254,'Streptocarpus hildebrandtii','species'),(167275,26254,'Streptocarpus hilsenbergii','species'),(167276,26254,'Streptocarpus hirticapsa','species'),(167277,26254,'Streptocarpus hirtinervis','species'),(167278,26254,'Streptocarpus ibityensis','species'),(167279,26254,'Streptocarpus itremensis','species'),(167280,26254,'Streptocarpus kentaniensis','species'),(167281,26254,'Streptocarpus kimbozanus','species'),(167282,26254,'Streptocarpus kirkii','species'),(167283,26254,'Streptocarpus kungwensis','species'),(167284,26254,'Streptocarpus macropodus','species'),(167285,26254,'Streptocarpus meyeri','species'),(167286,26254,'Streptocarpus milanjianus','species'),(167287,26254,'Streptocarpus modestus','species'),(167288,26254,'Streptocarpus molweniensis','species'),(167289,26254,'Streptocarpus montigena','species'),(167290,26254,'Streptocarpus nimbicola','species'),(167291,26254,'Streptocarpus nobilis','species'),(167292,26254,'Streptocarpus pallidiflorus','species'),(167293,26254,'Streptocarpus papangae','species'),(167294,26254,'Streptocarpus pentherianus','species'),(167295,26254,'Streptocarpus perrieri','species'),(167296,26254,'Streptocarpus pole-evansii','species'),(167297,26254,'Streptocarpus polyanthus','species'),(167298,167297,'Streptocarpus polyanthus subsp. comptonii','subspecies'),(167299,26254,'Streptocarpus prolixus','species'),(167300,26254,'Streptocarpus pumilus','species'),(167301,26254,'Streptocarpus pusillus','species'),(167302,26254,'Streptocarpus schliebenii','species'),(167303,26254,'Streptocarpus silvaticus','species'),(167304,26254,'Streptocarpus solenanthus','species'),(167305,26254,'Streptocarpus stomandrus','species'),(167306,26254,'Streptocarpus tanala','species'),(167307,26254,'Streptocarpus thompsonii','species'),(167308,26254,'Streptocarpus thysanotus','species'),(167309,26254,'Streptocarpus trabeculatus','species'),(167310,26254,'Streptocarpus wendlandii','species'),(167311,26254,'Streptocarpus wittei','species'),(167312,26254,'Streptocarpus formosus','species'),(167313,167240,'Linnaeopsis sp. 8656/c','species'),(167314,48792,'Saintpaulia cf. ionantha 19710860','species'),(167315,26254,'Streptocarpus sp. 19931445','species'),(167316,26254,'Streptocarpus sp. 19972895','species'),(167317,497220,'Leucopsarion','genus'),(167318,167317,'Leucopsarion petersii','species'),(167319,167188,'Henotesia sp. Torres-14','species'),(167320,12333,'Actinophage Q5','species'),(167321,147711,'Human rhinovirus A43','no rank'),(167322,147711,'Human rhinovirus A82','no rank'),(167323,348531,'Human rhinovirus strain Hanks','species'),(167324,147711,'Human rhinovirus A46','no rank'),(167325,147712,'Human rhinovirus B91','no rank'),(167326,147712,'Human rhinovirus B92','no rank'),(167327,147712,'Human rhinovirus B93','no rank'),(167328,147712,'Human rhinovirus B84','no rank'),(167329,147712,'Human rhinovirus B35','no rank'),(167330,147712,'Human rhinovirus B97','no rank'),(167331,42789,'Human rhinovirus 87','no rank'),(167333,66011,'Chloris barbata','species'),(167334,38709,'Aristida mauritiana','species'),(167335,38413,'Eragrostis tenuifolia','species'),(167336,147429,'Vetiveria','genus'),(167337,167336,'Vetiveria zizanioides','species'),(167338,79850,'Ischaemum koleostachys','species'),(167339,167344,'Eulalia aurea','species'),(167340,147429,'Pogonatherum','genus'),(167341,167340,'Pogonatherum paniceum','species'),(167342,42078,'Hyparrhenia rufa','species'),(167343,66042,'Themeda quadrivalvis','species'),(167344,147429,'Eulalia','genus'),(167345,40425,'Coltricia cinnamomea','species'),(167346,40424,'Fomitiporia','genus'),(167348,167346,'Fomitiporia hippophaeicola','species'),(167349,167346,'Fomitiporia punctata','species'),(167351,218108,'Pseudoinonotus chondromyelus','species'),(167352,218108,'Pseudoinonotus dryadeus','species'),(167353,184121,'Inocutis dryophilus','species'),(167354,218109,'Mensularia hastifera','species'),(167355,40468,'Inonotus nidus-pici','species'),(167356,40468,'Inonotus obliquus','species'),(167357,218114,'Inonotopsis subiculosus','species'),(167358,184121,'Inocutis tamaricis','species'),(167359,40424,'Onnia','genus'),(167360,167359,'Onnia leporina','species'),(167361,167359,'Onnia tomentosa','species'),(167362,167359,'Onnia triquetra','species'),(167363,40470,'Phellinus alni','species'),(167364,40470,'Phellinus cinereus','species'),(167365,175855,'Fuscoporia contigua','species'),(167366,175855,'Fuscoporia ferrea','species'),(167367,218112,'Phellinidium ferrugineofuscum','species'),(167368,175855,'Fuscoporia ferruginosa','species'),(167369,40470,'Phellinus lundellii','species'),(167370,40470,'Phellinus populicola','species'),(167371,218112,'Phellinidium pouzarii','species'),(167372,175855,'Fuscoporia torulosa','species'),(167373,175855,'Fuscoporia wahlbergii','species'),(167374,37991,'Xylaria sp. BCC 1067','species'),(167375,1118,'Cyanobium','genus'),(167376,82113,'Lithocarpus sp. 1289','species'),(167377,114815,'Castanopsis sp. 693','species'),(167378,21019,'Castanea pumila','species'),(167379,21019,'Castanea seguinii','species'),(167380,114815,'Castanopsis argyrophylla','species'),(167381,114815,'Castanopsis calathiformis','species'),(167382,114815,'Castanopsis carlesii','species'),(167383,114815,'Castanopsis ceratacantha','species'),(167384,114815,'Castanopsis delavayi','species'),(167385,114815,'Castanopsis echinocarpa','species'),(167386,114815,'Castanopsis fargesii','species'),(167387,114815,'Castanopsis fissa','species'),(167388,114815,'Castanopsis fleuryi','species'),(167389,114815,'Castanopsis hypophoenicea','species'),(167390,114815,'Castanopsis hystrix','species'),(167391,114815,'Castanopsis indica','species'),(167392,114815,'Castanopsis psilophylla','species'),(167393,114815,'Castanopsis rockii','species'),(167394,114815,'Castanopsis wattii','species'),(167395,3503,'Formanodendron','genus'),(167396,167395,'Formanodendron doichangensis','species'),(167397,82113,'Lithocarpus bullatus','species'),(167398,82113,'Lithocarpus coopertus','species'),(167399,82113,'Lithocarpus corneus','species'),(167400,82113,'Lithocarpus dealbatus','species'),(167401,82113,'Lithocarpus echinophorus','species'),(167402,82113,'Lithocarpus echinotholus','species'),(167403,82113,'Lithocarpus ewyckii','species'),(167404,82113,'Lithocarpus fenestratus','species'),(167405,82113,'Lithocarpus ferrugineus','species'),(167406,82113,'Lithocarpus grandifolius','species'),(167407,82113,'Lithocarpus hancei','species'),(167408,82113,'Lithocarpus hatusimae','species'),(167409,82113,'Lithocarpus leptogyne','species'),(167410,82113,'Lithocarpus nieuwenhuisii','species'),(167411,82113,'Lithocarpus pachylepis','species'),(167412,82113,'Lithocarpus pachyphyllus','species'),(167413,82113,'Lithocarpus papillifer','species'),(167414,82113,'Lithocarpus truncatus','species'),(167415,82113,'Lithocarpus xylocarpus','species'),(167416,3511,'Quercus argentata','species'),(167417,3511,'Quercus austroglauca','species'),(167418,3511,'Quercus cocciferoides','species'),(167419,3511,'Quercus cornelius-mulleri','species'),(167420,3511,'Quercus dumosa','species'),(167421,3511,'Quercus engleriana','species'),(167422,3511,'Quercus falcata','species'),(167423,3511,'Quercus franchetii','species'),(167424,3511,'Quercus griffithii','species'),(167425,3511,'Quercus guajavifolia','species'),(167426,3511,'Quercus insignis','species'),(167427,3511,'Quercus laevis','species'),(167428,3511,'Quercus lamellosa','species'),(167429,3511,'Quercus longispica','species'),(167430,3511,'Quercus merrillii','species'),(167431,3511,'Quercus monimotricha','species'),(167432,3511,'Quercus montana','species'),(167433,3511,'Quercus oleoides','species'),(167434,3511,'Quercus pannosa','species'),(167435,3511,'Quercus pseudosemecarpifolia','species'),(167436,3511,'Quercus rehderiana','species'),(167437,3511,'Quercus sadleriana','species'),(167438,3511,'Quercus senescens','species'),(167439,3511,'Quercus spinosa','species'),(167440,3511,'Quercus valdinervosa','species'),(167441,3511,'Quercus yunnanensis','species'),(167442,5782,'Dictyostelium sphaerocephalum','species'),(167443,5867,'Babesia canis canis','subspecies'),(167444,5867,'Babesia canis rossi','subspecies'),(167445,5867,'Babesia canis vogeli','subspecies'),(167446,497220,'Gobionellus','genus'),(167447,168166,'Ctenogobius saepepallens','species'),(167448,88199,'Mugilogobius sp. CET-2001','species'),(167449,70085,'Sicyopterus lagocephalus','species'),(167450,86215,'Xenisthmus sp. CET-2001','species'),(167452,1696,'Brevibacterium sp. BN53-1','species'),(167453,1827,'Rhodococcus sp. B184','species'),(167454,1386,'Bacillus sp. TP50','species'),(167455,1386,'Bacillus sp. TP81','species'),(167456,1386,'Bacillus sp. No.61','species'),(167457,1386,'Bacillus sp. No.44','species'),(167458,1386,'Bacillus sp. TAT112','species'),(167459,1386,'Bacillus sp. TAT105','species'),(167460,1386,'Bacillus sp. No.51','species'),(167461,1386,'Bacillus sp. No.54','species'),(167462,1386,'Bacillus sp. TH64','species'),(167463,1386,'Bacillus sp. No.49','species'),(167464,114295,'Rickettsia endosymbiont of Torix tagoi','species'),(167465,114295,'Rickettsia endosymbiont of Hemiclepsis marginata','species'),(167466,374,'Bradyrhizobium sp. ORS 3260','species'),(167467,374,'Bradyrhizobium sp. ORS 3262','species'),(167468,374,'Bradyrhizobium sp. ORS 3257','species'),(167469,374,'Bradyrhizobium sp. ORS 3259','species'),(167470,85276,'Stachyurus macrocarpus','species'),(167471,85276,'Stachyurus sigeyosii','species'),(167472,85276,'Stachyurus himalaicus','species'),(167473,85276,'Stachyurus chinensis','species'),(167474,36549,'Plasmid pWW100','species'),(167475,7042,'Cyclominae','subfamily'),(167476,7042,'Conoderinae','subfamily'),(167477,54544,'unclassified Molytinae','no rank'),(167478,12051,'Bermuda grass etched-line virus','species'),(167479,379,'Rhizobium sp. NZN7','species'),(167480,379,'Rhizobium sp. YN9','species'),(167481,1578,'Lactobacillus mindensis','species'),(167482,59070,'Fritillaria liliacea','species'),(167483,4056,'Apocynoideae','subfamily'),(167484,4056,'Asclepiadoideae','subfamily'),(167485,4056,'Periplocoideae','subfamily'),(167486,4056,'Secamonoideae','subfamily'),(167487,4056,'Rauvolfioideae','subfamily'),(167488,167484,'Asclepiadeae','tribe'),(167489,167484,'Ceropegieae','tribe'),(167490,167484,'Marsdenieae','tribe'),(167491,167487,'Alstonieae','tribe'),(167492,167487,'Alyxieae','tribe'),(167493,167487,'Carisseae','tribe'),(167494,167487,'Hunterieae','tribe'),(167495,167487,'Melodineae','tribe'),(167496,167487,'Plumerieae','tribe'),(167497,167487,'Tabermontantaneae','tribe'),(167498,167487,'Vinceae','tribe'),(167499,167487,'Willughbeeae','tribe'),(167500,167483,'Apocyneae','tribe'),(167501,167483,'Echiteae','tribe'),(167502,167483,'Malouetieae','tribe'),(167503,167483,'Mesechiteae','tribe'),(167504,167483,'Wrightieae','tribe'),(167505,4056,'unclassified Apocynaceae','no rank'),(167506,1301,'Streptococcus sp. (N1)','species'),(167507,5455,'Colletotrichum sp. 825.68','species'),(167508,5455,'Colletotrichum sp. 7772','species'),(167509,5455,'Colletotrichum sp. 5181','species'),(167510,5455,'Colletotrichum sp. 5127','species'),(167511,5455,'Colletotrichum sp. 4904','species'),(167512,5455,'Colletotrichum sp. 343673','species'),(167513,5455,'Colletotrichum sp. 3253','species'),(167514,5455,'Colletotrichum sp. 217517','species'),(167515,5455,'Colletotrichum sp. 1774','species'),(167516,5455,'Colletotrichum sp. 167.58','species'),(167517,5455,'Colletotrichum sp. 149.34','species'),(167518,5455,'Colletotrichum sp. 130.57','species'),(167519,49928,'napthalene degrading bacterium NJ2','species'),(167520,49928,'napthalene degrading bacterium NK2','species'),(167521,49928,'napthalene degrading bacterium NK3','species'),(167523,33807,'alpha proteobacterium NAP1','species'),(167525,6685,'Trachypenaeus','genus'),(167526,167525,'Trachypenaeus curvirostris','species'),(167527,1386,'Bacillus sp. jshs2','species'),(167528,44249,'Paenibacillus sp. jshs8','species'),(167529,978,'Cytophaga sp. jshs1','species'),(167530,96492,'Frigoribacterium sp. jshs33','species'),(167531,237,'Flavobacterium sp. jshs1','species'),(167532,237,'Flavobacterium sp. jshs26','species'),(167533,12333,'Bartonella quintana phage','species'),(167534,37358,'Phagomyxa','genus'),(167535,167534,'Phagomyxa bellerocheae','species'),(167536,167534,'Phagomyxa odontellae','species'),(167537,37358,'Sorosphaera','genus'),(167538,167537,'Sorosphaera veronicae','species'),(167539,142554,'Prochlorococcus marinus subsp. marinus str. CCMP1375','no rank'),(167540,142479,'Prochlorococcus marinus subsp. pastoris str. MED4ax','no rank'),(167541,6564,'Crassostrea iredalei','species'),(167542,1219,'Prochlorococcus marinus str. MIT 9515','no rank'),(167543,1219,'Prochlorococcus marinus str. RS810','no rank'),(167544,1219,'Prochlorococcus marinus str. MIT 9116','no rank'),(167545,1219,'Prochlorococcus marinus str. MIT 9123','no rank'),(167546,1219,'Prochlorococcus marinus str. MIT 9301','no rank'),(167547,1219,'Prochlorococcus marinus str. MIT 9311','no rank'),(167548,1219,'Prochlorococcus marinus str. MIT 9314','no rank'),(167549,1219,'Prochlorococcus marinus str. MIT 9321','no rank'),(167550,1219,'Prochlorococcus marinus str. MIT 9322','no rank'),(167551,1219,'Prochlorococcus marinus str. MIT 9401','no rank'),(167552,1219,'Prochlorococcus marinus str. SS2','no rank'),(167553,1219,'Prochlorococcus marinus str. SS35','no rank'),(167554,1219,'Prochlorococcus marinus str. SS51','no rank'),(167555,1219,'Prochlorococcus marinus str. NATL1A','no rank'),(167556,1219,'Prochlorococcus marinus str. LG','no rank'),(167559,71402,'Larix decidua var. polonica','varietas'),(167560,123599,'Larix gmelinii var. japonica','varietas'),(167561,123599,'Larix gmelinii var. principis-rupprechtii','varietas'),(167562,511661,'Allium schoenoprasum var. foliosum','varietas'),(167563,68768,'Gloeocystidiellum sp. NH13258','species'),(167564,68768,'Gloeocystidiellum sp. NH12972','species'),(167565,68768,'Gloeocystidiellum clavuligerum','species'),(167566,44981,'Tacca artocarpifolia','species'),(167567,44981,'Tacca integrifolia','species'),(167568,44981,'Tacca palmata','species'),(167569,119987,'Aletris farinosa','species'),(167570,49663,'Croomia japonica','species'),(167571,101713,'Pentastemona sumatrana','species'),(167572,85281,'Stemona tuberosa','species'),(167573,48531,'Burmannia coelestis','species'),(167574,48531,'Burmannia longifolia','species'),(167575,48531,'Burmannia sphagnoides','species'),(167576,48528,'Geomitra','genus'),(167577,167576,'Geomitra clavigera','species'),(167578,48531,'Burmannia lutescens','species'),(167580,167601,'Trichopus sempervirens','species'),(167581,4672,'Dioscorea arachidna','species'),(167582,4672,'Dioscorea brachybotrya','species'),(167583,4672,'Dioscorea decipiens','species'),(167584,4672,'Dioscorea dumetorum','species'),(167585,4672,'Dioscorea glabra','species'),(167586,4672,'Dioscorea hamiltonii','species'),(167587,4672,'Dioscorea hispida','species'),(167588,4672,'Dioscorea lanata','species'),(167589,4672,'Dioscorea mcvaughii','species'),(167590,4672,'Dioscorea membranacea','species'),(167591,4672,'Dioscorea minima','species'),(167592,4672,'Dioscorea pentaphylla','species'),(167593,4672,'Dioscorea schimperiana','species'),(167595,4672,'Dioscorea guerrerensis','species'),(167597,385429,'Rajania cordata','species'),(167598,4671,'Stenomeris','genus'),(167599,167598,'Stenomeris borneensis','species'),(167601,4671,'Trichopus','genus'),(167602,167601,'Trichopus zeylanicus','species'),(167603,119994,'Lophiola americana','species'),(167604,162638,'Acrocarpus sp. JJD-2001','species'),(167605,47094,'Carmichaelia sp. JJD-2001','species'),(167606,163733,'Aganope','genus'),(167607,167606,'Aganope sp. JJD-2001','species'),(167608,163733,'Apurimacia','genus'),(167609,167608,'Apurimacia boliviana','species'),(167610,53625,'Millettia lenneoides','species'),(167611,163733,'Willardia','genus'),(167612,167611,'Willardia mexicana','species'),(167614,163735,'Adenodolichos','genus'),(167615,167614,'Adenodolichos rupestris','species'),(167616,163735,'Centrosema','genus'),(167617,167616,'Centrosema virginianum','species'),(167618,3836,'Dioclea virgata','species'),(167619,163735,'Neorautanenia','genus'),(167620,167619,'Neorautanenia mitis','species'),(167621,100156,'Ophrestia hedysaroides','species'),(167622,163735,'Rhodopis','genus'),(167623,167622,'Rhodopis planisiliqua','species'),(167624,132460,'Rhynchosia clivorum','species'),(167625,163735,'Strongylodon','genus'),(167626,167625,'Strongylodon macrobotrys','species'),(167627,147077,'Thismia aseroe','species'),(167628,38120,'Phylloxera sp. DAD-2001a','species'),(167629,38120,'Phylloxera sp. DAD-2001b','species'),(167632,86595,'Isaurus','genus'),(167633,167632,'Isaurus tuberculatus','species'),(167634,349945,'Grapevine rootstock stem lesion associated virus','species'),(167635,321840,'uncultured Coscinodiscophyceae','species'),(167636,1897,'Streptomyces carzinostaticus subsp. neocarzinostaticus','subspecies'),(167639,203492,'Ilyobacter','genus'),(167640,96475,'environmental samples','no rank'),(167641,167640,'uncultured mesostigmatophycean','species'),(167642,167639,'Ilyobacter polytropus','species'),(167643,167639,'Ilyobacter insuetus','species'),(167644,167639,'Ilyobacter tartaricus','species'),(167645,83766,'Propionivibrio limicola','species'),(167646,3112,'Prototheca zopfii var. hydrocarbonea','varietas'),(167647,57731,'uncultured soil fungus','species'),(167648,44249,'Paenibacillus sp. TB9','species'),(167649,44249,'Paenibacillus sp. C15','species'),(167650,44249,'Paenibacillus sp. SB45-2B','species'),(167651,44249,'Paenibacillus sp. G296-78','species'),(167652,13687,'Sphingomonas sp. M3C203B-B','species'),(167653,13687,'Sphingomonas sp. SIA181-1A1','species'),(167654,13687,'Sphingomonas sp. G296-3','species'),(167655,13687,'Sphingomonas sp. G296-14','species'),(167656,13687,'Sphingomonas sp. CanClear1','species'),(167657,407,'Methylobacterium sp. TD4','species'),(167658,407,'Methylobacterium sp. G296-15','species'),(167659,407,'Methylobacterium sp. G296-5','species'),(167660,163738,'Gliricidia','genus'),(167661,167660,'Gliricidia brenningii','species'),(167662,167660,'Gliricidia maculata','species'),(167663,167660,'Gliricidia sepium','species'),(167664,167660,'Gliricidia ehrenbergii','species'),(167665,54750,'Lennea modesta','species'),(167666,54752,'Poitea campanilla','species'),(167667,54752,'Poitea dubia','species'),(167668,54752,'Poitea florida','species'),(167669,54752,'Poitea galegoides','species'),(167670,54752,'Poitea glyciphylla','species'),(167671,54752,'Poitea gracilis','species'),(167672,54752,'Poitea immarginata','species'),(167673,54752,'Poitea multiflora','species'),(167674,54752,'Poitea paucifolia','species'),(167675,54752,'Poitea punicea','species'),(167676,150080,'Human calicivirus NLV/Bad Berleburg/477/01','no rank'),(167677,99157,'Hammondia sp. Fox-2000','species'),(167678,167692,'Pennellia tricornuta','species'),(167679,81986,'Halimolobos adpressus','species'),(167680,445675,'Exhalimolobos berlandieri','species'),(167681,445675,'Exhalimolobos hispidulus','species'),(167682,81986,'Halimolobos lasiolobus','species'),(167683,81986,'Halimolobos minutiflorus','species'),(167684,445675,'Exhalimolobos weddellii','species'),(167685,445675,'Exhalimolobos parryi','species'),(167686,97978,'Transberingia bursifolia subsp. virgata','subspecies'),(167687,980086,'Mancoa','genus'),(167688,167687,'Mancoa bracteata','species'),(167689,167687,'Mancoa foliosa','species'),(167690,81986,'Halimolobos henricksonii','species'),(167691,81986,'Halimolobos pubens','species'),(167692,980086,'Pennellia','genus'),(167693,167692,'Pennellia longifolia','species'),(167694,167692,'Pennellia micrantha','species'),(167695,86710,'Sphaerocardamum compressum','species'),(167696,86710,'Sphaerocardamum divaricatum','species'),(167697,86710,'Sphaerocardamum fruticulosum','species'),(167698,86710,'Sphaerocardamum ramosum','species'),(167699,145582,'Rhytida greenwoodi','species'),(167700,145584,'Schizoglossa novoseelandica','species'),(167701,216411,'Wainuia','genus'),(167702,167701,'Wainuia clarki','species'),(167703,167701,'Wainuia edwardi','species'),(167704,167701,'Wainuia fallai','species'),(167705,167701,'Wainuia nasuta','species'),(167706,167701,'Wainuia sp. Ashley Gorge','species'),(167707,167701,'Wainuia urnula','species'),(167708,48479,'uncultured isopod gut bacterium','species'),(167709,35627,'Stylosanthes acuminata','species'),(167710,35627,'Stylosanthes aurea','species'),(167711,35627,'Stylosanthes biflora','species'),(167712,35627,'Stylosanthes campestris','species'),(167713,35627,'Stylosanthes cayennensis','species'),(167714,35627,'Stylosanthes grandifolia','species'),(167715,62615,'Stylosanthes guianensis subsp. dissitiflora','subspecies'),(167716,35627,'Stylosanthes hispida','species'),(167717,35627,'Stylosanthes macrosoma','species'),(167718,35627,'Stylosanthes tomentosa','species'),(167719,35627,'Stylosanthes erecta','species'),(167720,35627,'Stylosanthes linearifolia','species'),(167721,35627,'Stylosanthes sericeiceps','species'),(167722,35627,'Stylosanthes sundaica','species'),(167723,35627,'Stylosanthes tuberculata','species'),(167724,3817,'Arachis hoehnei','species'),(167725,37176,'Ovibos moschatus wardi','subspecies'),(167726,13470,'Cyathea poeppigii','species'),(167727,3265,'Danaea','genus'),(167728,167727,'Danaea elliptica','species'),(167729,3257,'Equisetum x ferrissii','species'),(167730,3273,'Gleichenia dicarpa','species'),(167731,114458,'Marattia attenuata','species'),(167732,32187,'Salvinia molesta','species'),(167733,37837,'Tmesipteris obliqua','species'),(167735,51489,'Triteleia laxa','species'),(167737,5598,'Alternaria leucanthemi','species'),(167738,5598,'Alternaria abutilonis','species'),(167739,5598,'Alternaria compacta','species'),(167740,5598,'Alternaria gaisen','species'),(167741,5598,'Alternaria mali','species'),(167742,5598,'Alternaria pomicola','species'),(167743,5598,'Alternaria sesamicola','species'),(167744,13829,'Botrychium virginianum','species'),(167745,167727,'Danaea moritziana','species'),(167746,114458,'Marattia salicina','species'),(167747,13815,'Marsilea schelpeana','species'),(167748,13815,'Marsilea mutica','species'),(167749,114458,'Marattia werneri','species'),(167750,29605,'Blechnum gracile','species'),(167751,279890,'Acanthamoeba sp. TUMSJ-226','species'),(167752,279890,'Acanthamoeba sp. TUMSJ-341','species'),(167753,279890,'Acanthamoeba sp. UWC12','species'),(167754,279890,'Acanthamoeba sp. UWC6','species'),(167755,279890,'Acanthamoeba sp. UWE2','species'),(167756,102909,'Colacium mucronatum','species'),(167757,3038,'Euglena laciniata','species'),(167758,68887,'TTV-like virus DXL1','no rank'),(167759,68887,'TTV-like virus DXL2','no rank'),(167760,21024,'Fagus engleriana','species'),(167762,21024,'Fagus lucida','species'),(167763,60423,'Fagus grandifolia subsp. mexicana','subspecies'),(167764,21024,'Fagus longipetiolata','species'),(167767,193559,'Characiochloris','genus'),(167768,167767,'Characiochloris acuminata','species'),(167769,167773,'Characiosiphon','genus'),(167770,167769,'Characiosiphon rivularis','species'),(167771,167773,'Lobocharacium','genus'),(167772,167771,'Lobocharacium coloradoense','species'),(167773,3042,'Characiosiphonaceae','family'),(167774,46255,'Weissella hanii','species'),(167775,52863,'Tylophora biglandulosa','species'),(167776,52863,'Tylophora conspicua','species'),(167777,52863,'Tylophora coriacea','species'),(167778,155563,'Tylophora flexuosa var. flexuosa','varietas'),(167779,52863,'Tylophora hirsuta','species'),(167780,52863,'Tylophora oblonga','species'),(167781,52863,'Tylophora parviflora','species'),(167782,52863,'Tylophora tenuipedunculata','species'),(167783,52863,'Tylophora tenuis','species'),(167784,52863,'Tylophora villosa','species'),(167785,52863,'Tylophora yunnanensis','species'),(167786,10345,'Suid herpesvirus 1 (strain TNL)','no rank'),(167787,86710,'Sphaerocardamum berlandieri','species'),(167788,131596,'Spirobrachia sp. HFV-2001','species'),(167789,162057,'Pithophora sp. Sano','species'),(167790,162057,'Pithophora sp. Singu','species'),(167791,3805,'Bauhinia variegata','species'),(167792,46593,'Branchipolynoe','genus'),(167793,167792,'Branchipolynoe symmytilida','species'),(167794,46593,'Lepidonotopodium','genus'),(167795,167794,'Lepidonotopodium fimbuatum','species'),(167796,131593,'Polybrachia sp. HRV-2001','species'),(167798,41324,'Sclerolinum','genus'),(167799,167798,'Sclerolinum brattstromi','species'),(167800,27907,'Siboglinum ekmani','species'),(167801,6385,'Tubifex sp. HRV-2001','species'),(167802,6430,'Urechis sp. HRV-2001','species'),(167803,8487,'Aldabrachelys','genus'),(167804,133438,'Dipsochelys dussumieri','species'),(167807,36122,'Armandia','genus'),(167808,167807,'Armandia maculata','species'),(167812,862960,'unclassified cirratulid','species'),(167813,6389,'Enchytraeus cf. albidus','species'),(167814,73379,'Eunice pennata','species'),(167815,104702,'Eurythoe complanata','species'),(167816,6388,'Grania','genus'),(167817,167816,'Grania americana','species'),(167819,77725,'Heterodrilus keenani','species'),(167820,6384,'Limnodriloides','genus'),(167821,167820,'Limnodriloides udekemianus','species'),(167822,153626,'Loimia medusa','species'),(167823,100957,'Trichodrilus sp. SAB-2001','species'),(167824,77569,'Eclipidrilus','genus'),(167825,167824,'Eclipidrilus frigidus','species'),(167827,868127,'unclassified maldanid','species'),(167828,104738,'Marphysa sanguinea','species'),(167829,39820,'Nainereis','genus'),(167830,167829,'Nainereis laevigata','species'),(167831,104742,'Notomastus latericeus','species'),(167833,104751,'Pectinaria regalis','species'),(167834,6384,'Spirosperma','genus'),(167835,167834,'Spirosperma ferox','species'),(167837,41692,'Uncinais','genus'),(167838,167837,'Uncinais uncinata','species'),(167839,44927,'Sphenopidae','family'),(167841,86596,'Palythoa sp. Bali-001','species'),(167842,51790,'Cyprichromis sp. \'jumbo\'','species'),(167843,319058,'Orthochromis','genus'),(167844,167843,'Orthochromis polyacanthus','species'),(167845,319066,'Plecodus','genus'),(167846,167845,'Plecodus straeleni','species'),(167847,319057,'Pseudosimochromis','genus'),(167848,167847,'Pseudosimochromis curvifrons','species'),(167849,167843,'Orthochromis mazimeroensis','species'),(167850,3038,'Euglena cantabrica','species'),(167851,3038,'Euglena terricola','species'),(167852,79626,'Eudyptes chrysocome moseleyi','subspecies'),(167853,79626,'Eudyptes chrysocome chrysocome','subspecies'),(167854,1578,'Lactobacillus sp. DF1','species'),(167855,374,'Bradyrhizobium sp. MN-s','species'),(167856,374,'Bradyrhizobium sp. TAL 10','species'),(167857,357,'Agrobacterium sp. Ca-18','species'),(167858,29278,'Cloning vector pHCMV-LCMV-GP(WE-HPI)','species'),(167859,29278,'Cloning vector pHCMV-LCMV-GP(WE)','species'),(167860,29278,'Cloning vector pHCMV-VSV-G','species'),(167861,29278,'Cloning vector pHCMV-A-MLVenv','species'),(167862,159822,'Macrogyrus sp. IR86','species'),(167863,63901,'Suphisellus','genus'),(167865,107866,'Hydrocanthus sp. IR109','species'),(167866,107889,'Lacconectus sp. ER9','species'),(167867,107902,'Megadytes sp. IR57','species'),(167868,107902,'Megadytes sp. IR98','species'),(167869,107902,'Megadytes sp. IR99','species'),(167870,107935,'Thermonectus sp. IR104','species'),(167871,159797,'Celina sp. IR320','species'),(167872,107900,'Liodessus sp. IR96','species'),(167873,107873,'Hydrotarsus pilosus','species'),(167874,63903,'Copelatus cf. angustatus IR321','species'),(167875,1297,'unclassified Thermus/Deinococcus group','no rank'),(167876,167875,'bacterium S119','species'),(167877,81684,'proteobacterium S072','species'),(167878,81684,'proteobacterium S619','species'),(167879,28229,'Colwellia psychrerythraea 34H','no rank'),(167880,209,'Candidatus Helicobacter cebus','species'),(167881,209,'Helicobacter tursiopsae','species'),(167882,29278,'Cloning vector pAAV-MCS','species'),(167883,29278,'Cloning vector pFB-Neo-LacZ','species'),(167884,27574,'Molgula pacifica','species'),(167885,41324,'Paraescarpia','genus'),(167886,167885,'Paraescarpia sp. HFV-2001','species'),(167887,6722,'Cherax preissii','species'),(167888,157419,'Metastelma schaffneri','species'),(167889,522,'Acidiphilium sp. SJH','species'),(167890,41371,'Gram-positive iron-oxidizing acidophile SLC66','species'),(167891,13434,'Clethra acuminata','species'),(167892,59977,'Lysimachia clethroides','species'),(167893,85165,'Planchonella novozelandica','species'),(167894,55372,'Symplocos chinensis','species'),(167895,46406,'Polyscias lucienneae','species'),(167896,52998,'Calliergonella lindbergii','species'),(167897,655308,'Sarmentypnum exannulatum','species'),(167898,653104,'Derxomyces komagatae','species'),(167899,653104,'Derxomyces pseudohuiaensis','species'),(167900,653104,'Derxomyces pseudoschimicola','species'),(167901,4970,'Bullera sp. JCM 6140','species'),(167903,126552,'Olea capensis subsp. macrocarpa','subspecies'),(167908,4145,'Olea lancea','species'),(167911,38595,'Ajuga decumbens','species'),(167912,216701,'Cardioteucris','genus'),(167913,167912,'Cardioteucris cordifolia','species'),(167914,216729,'Holocheila','genus'),(167915,167914,'Holocheila longipedunculata','species'),(167916,908218,'Duranta','genus'),(167917,167916,'Duranta erecta','species'),(167918,216701,'Schnabelia','genus'),(167919,167918,'Schnabelia oligophylla','species'),(167920,41385,'Caryopteris forrestii','species'),(167921,13432,'Clerodendrum japonicum','species'),(167922,13432,'Clerodendrum thomsoniae','species'),(167923,54476,'Vitex quinata','species'),(167924,47166,'Ascodichaenaceae','family'),(167925,167924,'Pseudophacidium','genus'),(167926,167925,'Pseudophacidium ledi','species'),(167927,675069,'Sugarcane striate mosaic-associated virus','species'),(167928,8139,'Oreochromis karongae','species'),(167929,8139,'Oreochromis mortimeri','species'),(167930,109940,'Amolops mantzorum','species'),(167931,8397,'Glandirana','genus'),(167932,167931,'Glandirana minima','species'),(167933,8421,'Hyla chinensis','species'),(167934,113379,'Kaloula pulchra','species'),(167935,121155,'Odorrana grahami','species'),(167936,43988,'Cyanothece sp. SKTU126','species'),(167937,102231,'Gloeocapsa sp. KO38CU6','species'),(167938,102231,'Gloeocapsa sp. KO20B5','species'),(167939,102231,'Gloeocapsa sp. KO30D1','species'),(167940,28070,'Gloeothece sp. SK40','species'),(167941,28070,'Gloeothece sp. KO11DG','species'),(167942,28070,'Gloeothece sp. KO68DGA','species'),(167943,165793,'Sporobolomyces nakasei','species'),(167944,165793,'Sporobolomyces boekhoutii','species'),(167945,6723,'Cherax destructor NMAR-2001','subspecies'),(167946,224469,'Procabacter','genus'),(167947,330381,'Lettuce necrotic stunt virus','species'),(167949,27750,'Melanochromis joanjohnsonae','species'),(167950,167946,'Candidatus Procabacter sp. TUMSJ-226','species'),(167951,167946,'Candidatus Procabacter sp. TUMSJ-341','species'),(167952,6831,'Tigriopus fulvus','species'),(167953,10162,'Proechimys quadruplicatus','species'),(167954,10162,'Proechimys sp.','species'),(167955,85620,'\'Rehmannia glutinosa\' phytoplasma','species'),(167956,570,'Klebsiella sp. LX3','species'),(167957,953,'Wolbachia endosymbiont of Aedes albopictus','species'),(167958,263437,'Wolbachia endosymbiont of Culex quinquefasciatus NCCS','no rank'),(167959,263437,'Wolbachia endosymbiont of Culex quinquefasciatus NIV','no rank'),(167960,238884,'Pseudobodo','genus'),(167961,167960,'Pseudobodo tremulans','species'),(167962,126727,'Bonamia sp.','species'),(167963,200795,'unclassified Chloroflexi','no rank'),(167964,233189,'Anaerolinea thermophila','species'),(167965,99260,'uncultured Termite group 1 bacterium','species'),(167966,2093,'environmental samples','no rank'),(167967,167966,'uncultured Mycoplasma sp.','species'),(167968,134222,'uncultured Desulfovibrio sp.','species'),(167969,2697,'environmental samples','no rank'),(167970,167969,'uncultured Heliobacterium sp.','species'),(167971,1350,'environmental samples','no rank'),(167972,167971,'uncultured Enterococcus sp.','species'),(167973,89277,'uncultured Lactococcus sp.','species'),(167975,31386,'Apoglossum','genus'),(167976,167975,'Apoglossum ruscifolium','species'),(167977,131065,'Haraldiophyllum bonnemaisonii','species'),(167980,20008,'Alniphyllum','genus'),(167981,167980,'Alniphyllum fortunei','species'),(167982,20008,'Bruinsmia','genus'),(167983,167982,'Bruinsmia styracoides','species'),(167984,20008,'Melliodendron','genus'),(167985,167984,'Melliodendron xylocarpum','species'),(167987,167988,'Pterostyrax corymbosus','species'),(167988,20008,'Pterostyrax','genus'),(167989,167988,'Pterostyrax hispidus','species'),(167990,167988,'Pterostyrax psilophyllus','species'),(167991,986145,'Courtoisina','genus'),(167992,167991,'Courtoisina assimilis','species'),(167993,4610,'Cyperus pulchellus','species'),(167994,986145,'Remirea','genus'),(167995,167994,'Remirea maritima','species'),(167996,22868,'Anemone nemorosa x Anemone ranunculoides','species'),(167997,22868,'Anemone canadensis','species'),(167998,22868,'Anemone coronaria','species'),(167999,22868,'Anemone hortensis','species'),(168000,22868,'Anemone hupehensis','species'),(168001,22868,'Anemone multifida','species'),(168002,22868,'Anemone narcissiflora','species'),(168003,22868,'Anemone palmata','species'),(168004,22868,'Anemone pavonina','species'),(168005,22868,'Anemone ranunculoides','species'),(168006,22868,'Anemone rivularis','species'),(168007,22868,'Anemone sylvestris','species'),(168008,22868,'Anemone virginiana','species'),(168009,3440,'Ficaria','genus'),(168011,46979,'Hepatica nobilis','species'),(168012,22868,'Anemone transsilvanica','species'),(168013,445234,'Pulsatilla vulgaris subsp. grandis','subspecies'),(168014,312185,'Equine rhinitis B virus 2','no rank'),(168015,38071,'Aotinae gen. sp.','species'),(168016,280756,'Sapovirus Hu/Chiba/980677C/1998','no rank'),(168017,280756,'Sapovirus Hu/Chiba/990727S/1999','no rank'),(168018,280756,'Sapovirus Hu/Chiba/990763S/1999','no rank'),(168019,280756,'Sapovirus Hu/Chiba/991172S/1999','no rank'),(168020,280756,'Sapovirus Hu/Chiba/991177T/1999','no rank'),(168021,515176,'Sapovirus Hu/Chiba/000422S/2000','no rank'),(168022,515176,'Sapovirus Hu/Chiba/000496F/2000','no rank'),(168023,515176,'Sapovirus Hu/Chiba/000527H/2000','no rank'),(168024,515176,'Sapovirus Hu/Chiba/000587F/2000','no rank'),(168025,515176,'Sapovirus Hu/Chiba/000613F/2000','no rank'),(168026,515176,'Sapovirus Hu/Chiba/000634S/2000','no rank'),(168027,280756,'Sapovirus Hu/Chiba/000671T/1999','no rank'),(168028,515176,'Sapovirus Hu/Chiba/000692T/2000','no rank'),(168029,515176,'Sapovirus Hu/Chiba/000764F/2000','no rank'),(168030,515176,'Sapovirus Hu/Chiba/000766F/2000','no rank'),(168031,515176,'Sapovirus Hu/Chiba/000775F/2000','no rank'),(168032,515176,'Sapovirus Hu/Chiba/000777F/2000','no rank'),(168033,515176,'Sapovirus Hu/Chiba/000778F/2000','no rank'),(168034,515176,'Sapovirus Hu/Chiba/000780F/2000','no rank'),(168035,515176,'Sapovirus Hu/Chiba/000782F/2000','no rank'),(168036,515176,'Sapovirus Hu/Chiba/001092F/2000','no rank'),(168037,515176,'Sapovirus Hu/Chiba/001103F/2000','no rank'),(168038,280756,'Sapovirus Hu/Chiba/010004H/2001','no rank'),(168039,280756,'Sapovirus Hu/Chiba/010187S/2001','no rank'),(168040,280756,'Sapovirus Hu/Chiba/010250S/2001','no rank'),(168041,280756,'Sapovirus Hu/Chiba/010451S/2001','no rank'),(168042,280756,'Sapovirus Hu/Chiba/010469F/2001','no rank'),(168043,280756,'Sapovirus Hu/Chiba/010557S/2001','no rank'),(168044,280756,'Sapovirus Hu/Chiba/010581F/2001','no rank'),(168045,280756,'Sapovirus Hu/Chiba/010591F/2001','no rank'),(168046,280756,'Sapovirus Hu/Chiba/010592F/2001','no rank'),(168047,515179,'Sapovirus Hu/Chiba/000671/1999/JP','no rank'),(168048,280756,'Sapovirus Hu/Chiba/010604F/2001','no rank'),(168049,280756,'Sapovirus Hu/Chiba/010658F/2001','no rank'),(168050,280756,'Sapovirus Hu/Chiba/010675F/2001','no rank'),(168051,4740,'Amischotolype','genus'),(168052,168051,'Amischotolype monosperma','species'),(168053,75413,'Aneilema clarkei','species'),(168054,75413,'Aneilema neocaledonicum','species'),(168055,4740,'Anthericopsis','genus'),(168056,168055,'Anthericopsis sepalosa','species'),(168057,4740,'Belosynapsis','genus'),(168058,168057,'Belosynapsis kewensis','species'),(168059,4740,'Callisia','genus'),(168060,168059,'Callisia navicularis','species'),(168061,168059,'Callisia repens','species'),(168062,4740,'Cochliostema','genus'),(168063,168062,'Cochliostema odoratissimum','species'),(168064,4740,'Coleotrype','genus'),(168065,168064,'Coleotrype natalensis','species'),(168066,4740,'Dichorisandra','genus'),(168067,168066,'Dichorisandra thyrsiflora','species'),(168068,4740,'Floscopa','genus'),(168069,168068,'Floscopa scandens','species'),(168070,4740,'Geogenanthus','genus'),(168071,168070,'Geogenanthus poeppigii','species'),(168072,4740,'Gibasis','genus'),(168073,168072,'Gibasis geniculata','species'),(168074,4740,'Murdannia','genus'),(168075,168074,'Murdannia clarkeana','species'),(168076,4740,'Palisota','genus'),(168077,168076,'Palisota ambigua','species'),(168078,4740,'Polyspatha','genus'),(168079,168078,'Polyspatha hirsuta','species'),(168080,4740,'Rhopalephora','genus'),(168081,168080,'Rhopalephora scaberrima','species'),(168082,4740,'Siderasis','genus'),(168083,168082,'Siderasis fuscata','species'),(168084,4740,'Stanfieldiella','genus'),(168085,168084,'Stanfieldiella imperforata','species'),(168086,4740,'Tinantia','genus'),(168087,168086,'Tinantia leiocalyx','species'),(168088,4740,'Tripogandra','genus'),(168089,168088,'Tripogandra diuretica','species'),(168090,4740,'Pollia','genus'),(168091,168090,'Pollia hasskarlii','species'),(168092,167843,'Orthochromis machadoi','species'),(168096,30503,'Orectolobidae','family'),(168097,168096,'Orectolobus','genus'),(168098,168097,'Orectolobus maculatus','species'),(168099,121175,'Rana pyrenaica','species'),(168100,121175,'Rana iberica','species'),(168101,157586,'Rana macrocnemis holtzi','subspecies'),(168102,150080,'Human calicivirus NLV/Basel/2001/CH','no rank'),(168103,150080,'Human calicivirus NLV/Berne/2001/CH','no rank'),(168104,79206,'environmental samples','no rank'),(168106,48736,'Ralstonia sp. W-15','species'),(168107,33882,'Microbacterium sp. Pla-1','species'),(168108,469,'Acinetobacter sp. Sea-9','species'),(168109,469,'Acinetobacter sp. W-17','species'),(168110,69529,'Cyathophorella','genus'),(168111,98736,'Cyathophorum tonkinense','species'),(168112,404317,'Schimperobryum','genus'),(168113,168112,'Schimperobryum splendidissimum','species'),(168114,38240,'basidiomycete sp. MUT 2750','species'),(168115,85886,'Halesia macgregori','species'),(168116,13434,'Clethra mexicana','species'),(168117,55386,'Saurauia zahlbruckneri','species'),(168118,59683,'Ternstroemia impressa','species'),(168119,20008,'Changiostyrax','genus'),(168120,168119,'Changiostyrax dolichocarpa','species'),(168121,153520,'Huodendron tibeticum','species'),(168122,85888,'Rehderodendron kwangtungense','species'),(168123,55370,'Sinojackia xylocarpa','species'),(168124,118889,'Anthyllis montana','species'),(168125,118889,'Anthyllis aurea','species'),(168126,118889,'Anthyllis tejedensis','species'),(168127,118889,'Anthyllis barba-jovis','species'),(168128,168124,'Anthyllis montana subsp. jacquinii','subspecies'),(168129,168124,'Anthyllis montana subsp. montana','subspecies'),(168130,555406,'Pelomyxidae','family'),(168131,168130,'Pelomyxa','genus'),(168132,168131,'Pelomyxa palustris','species'),(168134,893,'Desulfobulbus sp. DSM 2058','species'),(168135,12195,'Apium virus Y','species'),(168136,683823,'Aphanomyces sp. 84-1240','species'),(168137,163662,'Tokophryidae','family'),(168138,168137,'Tokophrya','genus'),(168139,168138,'Tokophrya lemnarum','species'),(168140,165869,'Anguina sp. (Stipa)','species'),(168141,165869,'Anguina sp. (Polypogon)','species'),(168142,165869,'Anguina sp. (Holcus)','species'),(168143,165869,'Anguina sp. (Dactylis)','species'),(168144,165869,'Anguina sp. (Astrebla)','species'),(168145,165869,'Anguina sp. (Agrostis)','species'),(168146,453038,'Dactylothrips','genus'),(168147,168146,'Dactylothrips sp. 448','species'),(168148,168146,'Dactylothrips sp. 496','species'),(168149,59213,'Kladothrips maslini','species'),(168150,59213,'Kladothrips xiphius','species'),(168151,59213,'Kladothrips schwarzi','species'),(168153,59213,'Kladothrips zygus','species'),(168154,453038,'Rhopalothripoides','genus'),(168155,168154,'Rhopalothripoides froggatti','species'),(168156,36065,'Cantharellus sp. OSC 76057','species'),(168157,36065,'Cantharellus roseocanus','species'),(168158,36066,'Cantharellus cibarius var. cibarius','varietas'),(168159,36065,'Cantharellus cascadensis','species'),(168160,36065,'Cantharellus persicinus','species'),(168161,3511,'Quercus wutaishanica','species'),(168162,3511,'Quercus garryana','species'),(168163,3511,'Quercus gambelii','species'),(168164,3511,'Quercus arizonica','species'),(168165,21019,'Castanea henryi','species'),(168166,497220,'Ctenogobius','genus'),(168167,374,'Bradyrhizobium sp.YB2','species'),(168168,379,'Rhizobium sp. YB4','species'),(168169,409304,'Candidatus Ishikawaella capsulata','species'),(168172,27350,'Puccinia striiformis f. sp. tritici','no rank'),(168173,474995,'Ophiocordyceps crassispora','species'),(168174,5427,'Lycoperdon pusillum','species'),(168175,29278,'Expression vector pBGH','species'),(168176,4631,'Costus sp. Kress 90-3124','species'),(168177,4631,'Costus allenii','species'),(168178,4631,'Costus amazonicus','species'),(168179,4631,'Costus arabicus','species'),(168180,4631,'Costus dubius','species'),(168181,661158,'Cheilocostus globosus','species'),(168182,4631,'Costus laevis','species'),(168183,4631,'Costus pictus','species'),(168184,4631,'Costus plicatus','species'),(168185,4631,'Costus talbotii','species'),(168186,4631,'Costus tappenbeckianus','species'),(168187,4635,'Tapeinochilos queenslandiae','species'),(168188,661156,'Chamaecostus subsessilis','species'),(168189,101612,'Dimerocostus argenteus','species'),(168190,4631,'Costus lateriflorus','species'),(168191,661156,'Chamaecostus cuspidatus','species'),(168192,4635,'Tapeinochilos dahlii','species'),(168193,72801,'Holometopus','genus'),(168194,168193,'Holometopus dehaani','species'),(168195,95601,'Eriocheir hepuensis','species'),(168196,95601,'Eriocheir rectus','species'),(168198,36713,'Hypostomus sp. Tib1','species'),(168199,36713,'Hypostomus sp. BR 906','species'),(168200,36713,'Hypostomus sp. BR 1026','species'),(168201,36713,'Hypostomus sp. BR 1100','species'),(168202,36713,'Hypostomus sp. BR 98-699','species'),(168203,36713,'Hypostomus sp. BR 98-678','species'),(168204,36713,'Hypostomus sp. BR 98-691','species'),(168205,36713,'Hypostomus sp. BR 98-738','species'),(168206,36713,'Hypostomus sp. BR 98-751','species'),(168207,36713,'Hypostomus sp. BR 98-748','species'),(168208,36713,'Hypostomus sp. BR 98-716','species'),(168209,36713,'Hypostomus sp. BR 98-732','species'),(168210,36713,'Hypostomus sp. 2586.1','species'),(168211,36713,'Hypostomus sp. 2587.10','species'),(168212,36713,'Hypostomus sp. Tib13','species'),(168213,36713,'Hypostomus sp. 2586.54','species'),(168214,36713,'Hypostomus sp. BR 98-177','species'),(168215,36713,'Hypostomus sp. BR 98-219','species'),(168216,36713,'Hypostomus sp. BR 1134','species'),(168217,36713,'Hypostomus johnii','species'),(168218,36713,'Hypostomus luetkeni','species'),(168219,36713,'Hypostomus gymnorhynchus','species'),(168222,40829,'Barbus sp. \'Ombrone\'','species'),(168224,150080,'Human calicivirus NLV/MOH/99','no rank'),(168226,114727,'Influenza A virus (A/swine/Cotes d\'Armor/918/2000(H1N1))','no rank'),(168228,114727,'Influenza A virus (A/swine/Italy/1456-1/96(H1N1))','no rank'),(168229,114727,'Influenza A virus (A/swine/Italy/1390-5/95(H1N1))','no rank'),(168230,114727,'Influenza A virus (A/swine/France/2111/1995(H1N1))','no rank'),(168233,114727,'Influenza A virus (A/swine/Italy/1511/98(H1N1))','no rank'),(168234,114727,'Influenza A virus (A/swine/Italy/3364/00(H1N1))','no rank'),(168235,114727,'Influenza A virus (A/swine/Italy/1498-2/97(H1N1))','no rank'),(168238,61673,'Porcine endogenous retrovirus E','no rank'),(168239,38603,'Dendrolagus bennettianus','species'),(168240,38603,'Dendrolagus lumholtzi','species'),(168241,155141,'Campanella','genus'),(168242,168241,'Campanella umbellaria','species'),(168243,85904,'Carchesium','genus'),(168244,168243,'Carchesium polypinum','species'),(168245,155142,'Epistylis galea','species'),(168246,6021,'Operculariidae','family'),(168247,168246,'Opercularia','genus'),(168248,168247,'Opercularia microdiscum','species'),(168249,6021,'Ophrydiidae','family'),(168250,168249,'Ophrydium','genus'),(168251,168250,'Ophrydium versatile','species'),(168252,6021,'Vaginicolidae','family'),(168253,168252,'Vaginicola','genus'),(168254,168253,'Vaginicola crystallina','species'),(168255,6021,'Zoothamniidae','family'),(168256,168255,'Zoothamnium','genus'),(168257,168256,'Zoothamnium arbuscula','species'),(168259,9539,'Macaca maura x tonkeana','species'),(168260,119210,'Influenza A virus (A/Baylor2B/Texas/25887/83/(H3N2))','no rank'),(168261,119210,'Influenza A virus (A/Baylor3B/Texas/24753/85(H3N2))','no rank'),(168262,119210,'Influenza A virus (A/Baylor4B/Texas/39989/88(H3N2))','no rank'),(168263,119210,'Influenza A virus (A/Baylor5A/Texas/12764/83(H3N2))','no rank'),(168264,119210,'Influenza A virus (A/Baylor6A/Texas/12835/83(H3N2))','no rank'),(168265,119210,'Influenza A virus (A/Baylor6B/Texas/25784/85(H3N2))','no rank'),(168272,29242,'Sarcothalia papillosa','species'),(168275,67572,'Psychromonas arctica','species'),(168276,1827,'Rhodococcus tukisamuensis','species'),(168277,114727,'Influenza A virus (A/Wuhan/371/95(H1N1))','no rank'),(168278,119210,'Influenza A virus (swine/Finistere/127/99(H3N2))','no rank'),(168284,114728,'Influenza A virus (A/swine/Cotes d\'Armor/799/00 (H1N2))','no rank'),(168286,43521,'Morinda royoc','species'),(168288,58897,'Gaertnera aphanodioica','species'),(168289,58897,'Gaertnera belumutensis','species'),(168290,58897,'Gaertnera brevipedicellata','species'),(168291,58897,'Gaertnera cooperi','species'),(168292,58897,'Gaertnera cuneifolia','species'),(168293,58897,'Gaertnera drakeana','species'),(168294,58897,'Gaertnera edentata','species'),(168295,58897,'Gaertnera fractiflexa','species'),(168296,58897,'Gaertnera globigera','species'),(168297,58897,'Gaertnera hispida','species'),(168298,58897,'Gaertnera inflexa','species'),(168299,58897,'Gaertnera junghuhniana','species'),(168300,58897,'Gaertnera longifolia','species'),(168301,58897,'Gaertnera lowryi','species'),(168302,58897,'Gaertnera macrostipula','species'),(168303,58897,'Gaertnera madagascariensis','species'),(168304,58897,'Gaertnera oblanceolata','species'),(168305,58897,'Gaertnera pauciflora','species'),(168306,58897,'Gaertnera psychotrioides','species'),(168307,58897,'Gaertnera rosea','species'),(168308,58897,'Gaertnera schatzii','species'),(168309,58897,'Gaertnera schizocalyx','species'),(168310,58897,'Gaertnera ternifolia','species'),(168311,58897,'Gaertnera viminea','species'),(168312,58897,'Gaertnera walkeri','species'),(168313,58897,'Gaertnera humblotii','species'),(168314,58897,'Gaertnera microphylla','species'),(168315,58897,'Gaertnera obovata','species'),(168316,5475,'Candida sergipensis','species'),(168317,36549,'IncQ plasmid pIE723','species'),(168318,23216,'Rubus picticaulis','species'),(168319,23216,'Rubus maximiformis','species'),(168320,23216,'Rubus caesius x Rubus idaeus','species'),(168321,4672,'Dioscorea pyrenaica','species'),(168322,4875,'Glomus sp. DGGE AB-2','species'),(168323,4875,'Glomus sp. ssGlospp2','species'),(168324,4875,'Glomus sp. ssGlospp1','species'),(168325,4875,'Glomus sp. DGGE AB-3','species'),(168326,4875,'Glomus sp. ssGloyelp1','species'),(168327,4875,'Glomus sp. ssGloyelp2','species'),(168328,4875,'Glomus sp. ssGlomicp1','species'),(168329,4875,'Glomus sp. ssGlomicp2','species'),(168330,27382,'Scutellospora sp. ssScugrep2','species'),(168331,27382,'Scutellospora sp. ssScugrep1','species'),(168332,27382,'Scutellospora sp. DDGE AB-5','species'),(168333,27382,'Scutellospora sp. ssScuarep1','species'),(168334,21571,'Ceballosia','genus'),(168335,168334,'Ceballosia fruticosa','species'),(168336,21621,'Heliotropium aegyptiacum','species'),(168337,21621,'Heliotropium amplexicaule','species'),(168338,21621,'Heliotropium angiospermum','species'),(168339,21621,'Heliotropium antillanum','species'),(168340,21621,'Heliotropium arbainense','species'),(168341,21621,'Heliotropium bursiferum','species'),(168342,21621,'Heliotropium campestre','species'),(168343,21621,'Heliotropium chrysanthum','species'),(168344,21621,'Heliotropium digynum','species'),(168345,21621,'Heliotropium europaeum','species'),(168346,21621,'Heliotropium giessii','species'),(168347,21621,'Heliotropium hirsutissimum','species'),(168348,21621,'Heliotropium humifusum','species'),(168349,21621,'Heliotropium krauseanum','species'),(168350,21621,'Heliotropium mandonii','species'),(168351,21621,'Heliotropium mendocinum','species'),(168352,21621,'Heliotropium microstachyum','species'),(168353,21621,'Heliotropium oliverianum','species'),(168354,21621,'Heliotropium ovalifolium','species'),(168355,21621,'Heliotropium procumbens','species'),(168356,21621,'Heliotropium rariflorum','species'),(168357,21621,'Heliotropium suaveolens','species'),(168358,21621,'Heliotropium supinum','species'),(168359,21621,'Heliotropium transalpinum','species'),(168360,21571,'Ixorhea','genus'),(168361,168360,'Ixorhea tschudiana','species'),(168362,21571,'Schleidenia','genus'),(168363,168362,'Schleidenia lagoensis','species'),(168364,113202,'Heliotropium curassavicum subsp. oculatum','subspecies'),(168365,79403,'Tournefortia argentea','species'),(168366,79403,'Tournefortia glabra','species'),(168367,79403,'Tournefortia gnaphalodes','species'),(168368,79403,'Tournefortia hirsutissima','species'),(168369,79403,'Tournefortia luzonica','species'),(168370,79403,'Tournefortia microcalyx','species'),(168371,79403,'Tournefortia psilostachya','species'),(168372,79403,'Tournefortia salzmannii','species'),(168373,79403,'Tournefortia volubilis','species'),(168374,232009,'Natantispora lotica','species'),(168375,45846,'Halosarpheia trullifera','species'),(168376,45846,'Halosarpheia unicellularis','species'),(168377,39109,'Sphoeroides annulatus','species'),(168378,1160,'Planktothrix sp. PCC 7811','no rank'),(168379,85108,'Halorhodospira neutriphila','species'),(168384,248744,'Marvinbryantia formatexigens','species'),(168385,9,'Buchnera aphidicola (Uroleucon erigeronensis)','no rank'),(168386,9,'Buchnera aphidicola (Uroleucon rurale)','no rank'),(168389,374,'Bradyrhizobium sp. PAC50','species'),(168390,374,'Bradyrhizobium sp. PAC24','species'),(168391,374,'Bradyrhizobium sp. PAC29','species'),(168392,379,'Rhizobium sp. JEYF5','species'),(168393,379,'Rhizobium sp. JEYF20','species'),(168394,379,'Rhizobium sp. JEYF16','species'),(168395,379,'Rhizobium sp. JEYF14','species'),(168396,379,'Rhizobium sp. JEYF11','species'),(168397,379,'Rhizobium sp. EC503-1','species'),(168398,379,'Rhizobium sp. EC201-1','species'),(168399,1386,'Bacillus sp. KPU 0013','species'),(168402,133,'Methylocystis sp. LW2','species'),(168422,5073,'Penicillium sp. KCTC16061','species'),(168429,5073,'Penicillium sp. KCTC16064','species'),(168430,5073,'Penicillium sp. KCTC16065','species'),(168431,5073,'Penicillium sp. KCTC16066','species'),(168432,5073,'Penicillium sp. KCTC16067','species'),(168440,5073,'Penicillium sp. KCTC6774','species'),(168451,5073,'Penicillium sp. KCTC16079','species'),(168452,5073,'Penicillium sp. KCTC16080','species'),(168453,5073,'Penicillium sp. KCTC16083','species'),(168454,5073,'Penicillium sp. KCTC16084','species'),(168455,5073,'Penicillium sp. KCTC16085','species'),(168456,5073,'Penicillium sp. KCTC16086','species'),(168458,5073,'Penicillium sp. KCTC16088','species'),(168459,5073,'Penicillium sp. KCTC16089','species'),(168460,5073,'Penicillium sp. KCTC16090','species'),(168461,5073,'Penicillium sp. KCTC16092','species'),(168462,1301,'Streptococcus sp. 2061A','species'),(168463,1301,'Streptococcus sp. 4093B','species'),(168464,1301,'Streptococcus sp. 2056B','species'),(168465,1301,'Streptococcus sp. 3097C','species'),(168466,1301,'Streptococcus sp. 3170A','species'),(168467,1301,'Streptococcus sp. 3192A','species'),(168468,11520,'Influenza B virus (B/Taiwan/2805/2001)','no rank'),(168469,136843,'Pseudomonas costantinii','species'),(168470,481,'Laribacter','genus'),(168471,168470,'Laribacter hongkongensis','species'),(168472,34380,'Thysanophora','genus'),(168473,168472,'Thysanophora penicillioides','species'),(168474,168472,'Thysanophora longispora','species'),(168475,168472,'Thysanophora taxi','species'),(168476,168472,'Thysanophora canadensis','species'),(168477,5073,'Penicillium arenicola','species'),(168478,168472,'Thysanophora cf. canadensis','species'),(168479,168472,'Thysanophora sp. WC 0944','species'),(168480,2053,'Gordonia namibiensis','species'),(168481,90650,'Nemesia floribunda','species'),(168482,216780,'Lophospermum','genus'),(168483,168482,'Lophospermum scandens','species'),(168484,63542,'Episcia cupreata','species'),(168485,69069,'Nuxia congesta','species'),(168486,69052,'Gomphostigma virgatum','species'),(168487,26473,'Buddleja x weyeriana','species'),(168488,26473,'Buddleja alternifolia','species'),(168489,26473,'Buddleja americana','species'),(168490,26473,'Buddleja bullata','species'),(168491,26473,'Buddleja colvilei','species'),(168492,26473,'Buddleja cordata','species'),(168493,26473,'Buddleja crispa','species'),(168494,26473,'Buddleja fallowiana','species'),(168495,26473,'Buddleja globosa','species'),(168496,26473,'Buddleja hemsleyana','species'),(168497,26473,'Buddleja lindleyana','species'),(168498,26473,'Buddleja loricata','species'),(168499,26473,'Buddleja macrostachya','species'),(168500,26473,'Buddleja nivea','species'),(168501,26473,'Buddleja parviflora','species'),(168502,26473,'Buddleja racemosa','species'),(168503,26473,'Buddleja salviifolia','species'),(168504,26473,'Buddleja scordiodes','species'),(168505,26473,'Buddleja utahensis','species'),(168506,26473,'Buddleja venenifera','species'),(168507,26473,'Buddleja yunnanensis','species'),(168508,28499,'Nicodemia madagascariensis','species'),(168509,5429,'Sporobolomyces odoratus','species'),(168510,54744,'Coursetia andina','species'),(168511,54744,'Coursetia axillaris','species'),(168512,54744,'Coursetia brachyrhachis','species'),(168513,54744,'Coursetia chiapensis','species'),(168514,54744,'Coursetia dubia','species'),(168515,54744,'Coursetia elliptica','species'),(168516,54744,'Coursetia ferruginea','species'),(168517,54744,'Coursetia fruticosa','species'),(168518,54744,'Coursetia glabella','species'),(168519,54744,'Coursetia glandulosa','species'),(168520,54744,'Coursetia gracilis','species'),(168521,54744,'Coursetia grandiflora','species'),(168522,54744,'Coursetia heterantha','species'),(168523,54744,'Coursetia hidalgoana','species'),(168524,54744,'Coursetia hintonii','species'),(168525,54744,'Coursetia hypoleuca','species'),(168526,54744,'Coursetia insomniifolia','species'),(168527,54744,'Coursetia maraniona','species'),(168528,54744,'Coursetia mollis','species'),(168529,54744,'Coursetia oaxacensis','species'),(168530,54744,'Coursetia orbicularis','species'),(168531,54744,'Coursetia paniculata','species'),(168532,54744,'Coursetia planipetiolata','species'),(168533,54744,'Coursetia polyphylla','species'),(168534,54744,'Coursetia pumila','species'),(168535,54744,'Coursetia rostrata','species'),(168536,54744,'Coursetia vicioides','species'),(168537,54744,'Coursetia weberbaueri','species'),(168538,163738,'Genistidium','genus'),(168539,168538,'Genistidium dumosum','species'),(168540,54750,'Lennea viridiflora','species'),(168541,163738,'Olneya','genus'),(168542,168541,'Olneya tesota','species'),(168543,163738,'Peteria','genus'),(168544,168543,'Peteria scoparia','species'),(168545,168543,'Peteria thompsoniae','species'),(168546,35937,'Robinia neomexicana','species'),(168547,35937,'Robinia viscosa','species'),(168548,163738,'Sphinctospermum','genus'),(168549,168548,'Sphinctospermum constrictum','species'),(168550,109613,'Coursetia caribaea var. caribaea','varietas'),(168551,109613,'Coursetia caribaea var. ochroleuca','varietas'),(168552,167669,'Poitea galegoides var. stenophylla','varietas'),(168553,13289,'Tilletia opaca','species'),(168554,13289,'Tilletia savilei','species'),(168555,13289,'Tilletia setariae','species'),(168556,13289,'Tilletia sumatii','species'),(168557,1129,'Synechococcus sp. OLI-05','species'),(168558,4022,'Acer crassum','species'),(168559,4022,'Acer davidii','species'),(168560,4022,'Acer decandrum','species'),(168561,4022,'Acer griseum','species'),(168562,4022,'Acer henryi','species'),(168563,4022,'Acer kungshanense','species'),(168564,4022,'Acer mandshuricum','species'),(168565,4022,'Acer miaoshanicum','species'),(168566,4022,'Acer monspessulanum','species'),(168567,4022,'Acer opalus','species'),(168568,4022,'Acer paxii','species'),(168569,4022,'Acer poliophyllum','species'),(168570,4022,'Acer pubinerve','species'),(168571,168570,'Acer pubinerve var. apiferum','varietas'),(168572,4022,'Acer tetramerum','species'),(168573,4022,'Acer trautvetteri','species'),(168574,4022,'Acer wardii','species'),(168575,43781,'Dipteronia dyeriana','species'),(168576,3577,'Arenaria tetraquetra','species'),(168577,4740,'Cyanotis','genus'),(168579,168577,'Cyanotis sp. Faden 8/82','species'),(168580,4740,'unclassified Commelinaceae','no rank'),(168581,168580,'Commelinaceae sp. Encarnacion et al. 93-542','species'),(168583,82024,'Hyacinthus sp. CQ-2001','species'),(168584,26378,'Iris sp. CQ-2001','species'),(168585,13305,'Tulipa sp. CQ-2001','species'),(168586,12118,'Foot-and-mouth disease virus O/SKR/2000','no rank'),(168588,33811,'gamma proteobacterium MPD-73','species'),(168589,33811,'gamma proteobacterium MPD-77','species'),(168590,33811,'gamma proteobacterium MPD-79','species'),(168591,33811,'gamma proteobacterium MPD-80','species'),(168592,33811,'gamma proteobacterium MPD-83','species'),(168593,33811,'gamma proteobacterium MPD-84','species'),(168594,33811,'gamma proteobacterium MPD-88','species'),(168595,33811,'gamma proteobacterium MPD-89','species'),(168596,33811,'gamma proteobacterium MPD-90','species'),(168597,33811,'gamma proteobacterium MPD-95','species'),(168598,33811,'gamma proteobacterium MPD-96','species'),(168599,33811,'gamma proteobacterium MPD-97','species'),(168600,33811,'gamma proteobacterium MPD-98','species'),(168601,33811,'gamma proteobacterium MPD-100','species'),(168602,78537,'actinobacterium MPD-93','species'),(168603,84086,'low G+C Gram-positive bacterium MPD-76','species'),(168604,13390,'Camponotus cf. suffusus','species'),(168605,13390,'Camponotus clarithorax','species'),(168606,13390,'Camponotus essigi','species'),(168607,13390,'Camponotus gigas','species'),(168608,13390,'Camponotus impressus','species'),(168609,13390,'Camponotus laevigatus','species'),(168610,13390,'Camponotus modoc','species'),(168611,13390,'Camponotus mus','species'),(168612,13390,'Camponotus papago','species'),(168613,13390,'Camponotus planatus','species'),(168614,13390,'Camponotus semitestaceus','species'),(168615,13390,'Camponotus vicinus','species'),(168616,13390,'Camponotus melanocephalus','species'),(168617,13390,'Camponotus quercicola','species'),(168618,13390,'Camponotus yogi','species'),(168619,13390,'Camponotus cf. traili','species'),(168620,72766,'Formica moki','species'),(168621,84544,'Polyrhachis flavibasis','species'),(168622,84544,'Polyrhachis aff. crawleyi BGW-2001','species'),(168623,84544,'Polyrhachis aff. fuscipes BGW-2001','species'),(168624,84544,'Polyrhachis aff. inconspicua BGW-2001','species'),(168625,84544,'Polyrhachis cf. hostilis BGW-2001','species'),(168626,13390,'Camponotus n. sp. BGW-2001','species'),(168627,13390,'Camponotus aff. gasseri BGW-2001','species'),(168628,13390,'Camponotus aff. saundersi BGW-2001','species'),(168629,13390,'Camponotus aff. vicinus BGW-2001','species'),(168630,40081,'Chilo','genus'),(168631,168630,'Chilo suppressalis','species'),(168632,77671,'Ceriodaphnia rotunda','species'),(168633,6668,'Daphnia occidentalis','species'),(168634,107393,'Diplosoma','genus'),(168635,168634,'Diplosoma listerianum','species'),(168636,6393,'Eisenia andrei','species'),(168637,6646,'Amphitretidae','family'),(168638,168637,'Amphitretus','genus'),(168639,168638,'Amphitretus pelagicus','species'),(168640,85594,'Bathypolypus valdiviae','species'),(168641,158837,'Bentheledone sp. CYV-2001','species'),(168642,102656,'Benthoctopus sp. CYV-2001','species'),(168643,61713,'Graneledone boreopacifica','species'),(168644,78442,'Grimpoteuthis glacialis','species'),(168645,78442,'Grimpoteuthis sp. CYV-2001','species'),(168646,6646,'Alloposidae','family'),(168647,168646,'Haliphron','genus'),(168648,168647,'Haliphron atlanticus','species'),(168649,61717,'Japatella heathi','species'),(168650,102659,'Opisthoteuthis sp. CYV-2001','species'),(168651,164547,'Thaumeledone sp. CYV-2001','species'),(168652,40931,'Rhopalosiphum insertum','species'),(168653,40931,'Rhopalosiphum cerasifoliae','species'),(168654,56253,'Haematoloechus varioplexus','species'),(168655,84104,'Plagiorchis maculosus','species'),(168656,30252,'Melanoplus fasciatus','species'),(168657,64898,'Hydrogenobaculum','genus'),(168658,41294,'Rhodoblastus','genus'),(168659,6324,'Bursaphelenchus abruptus','species'),(168660,6324,'Bursaphelenchus conicaudatus','species'),(168661,6324,'Bursaphelenchus fraudulentus','species'),(168662,32008,'Burkholderia sp. BM273','species'),(168663,32008,'Burkholderia sp. BM16','species'),(168664,160427,'Deckeniidae','family'),(168665,168664,'Deckenia','genus'),(168666,168665,'Deckenia imitatrix','species'),(168667,166512,'Hydrothelphusinae','subfamily'),(168668,168667,'Hydrothelphusa','genus'),(168669,168668,'Hydrothelphusa madagascariensis','species'),(168670,166512,'Potamonautes group','subfamily'),(168671,168670,'Liberonautes','genus'),(168672,168671,'Liberonautes chaperi','species'),(168673,168671,'Liberonautes latidactylus','species'),(168674,168671,'Liberonautes rubigimanus','species'),(168675,59184,'Potamon fluviatilis','species'),(168676,160427,'Gecarcinucidae','family'),(168677,304484,'Seychellum','genus'),(168678,168677,'Seychellum alluaudi','species'),(168679,168670,'Sudanonautes','genus'),(168680,168679,'Sudanonautes africanus','species'),(168681,168679,'Sudanonautes faradjensis','species'),(168682,6414,'Placobdella papillifera','species'),(168683,403239,'Wakea madinika','species'),(168684,8315,'Notophthalmus perstriatus','species'),(168685,379,'Rhizobium sp. AC100','species'),(168687,33882,'Microbacterium sp. ASD','species'),(168688,29278,'pk[BIG-alpha] piggyBac transformation vector','species'),(168689,32199,'Buchnera sp. N27','species'),(168690,32199,'Buchnera sp. 150','species'),(168691,32199,'Buchnera sp. 168','species'),(168692,32199,'Buchnera sp. 389','species'),(168694,28056,'Salinispora','genus'),(168695,168694,'Salinispora tropica','species'),(168697,168694,'Salinispora arenicola','species'),(168699,168694,'Salinospora sp. CNH725','species'),(168702,1873,'Micromonospora sp. CNH512','species'),(168703,1873,'Micromonospora sp. CNH394','species'),(168704,109883,'Brachaspis','genus'),(168705,168704,'Brachaspis collinus','species'),(168706,168704,'Brachaspis nivalis','species'),(168707,168704,'Brachaspis robustus','species'),(168708,43184,'Aeginidae','family'),(168709,168708,'Aegina','genus'),(168710,168709,'Aegina citrea','species'),(168711,43184,'Polypodiidae','family'),(168712,6099,'Aequorea aequorea','species'),(168713,6076,'Bougainvilliidae','family'),(168714,168713,'Bougainvillia','genus'),(168715,168714,'Bougainvillia sp. AGC-2001','species'),(168716,696215,'Carukia','genus'),(168717,168716,'Carukia barnesi','species'),(168718,696213,'Copula sivickisi','species'),(168719,78581,'Carybdea xaymacana','species'),(168720,37535,'Catostylidae','family'),(168721,168720,'Catostylus','genus'),(168722,168721,'Catostylus sp. AGC-2001','species'),(168723,130730,'Chiropsalmus sp. AGC-2001','species'),(168724,6147,'Chrysaora melanaster','species'),(168725,13436,'Clytia sp. AGC-2001','species'),(168726,140473,'Coeloplana agniae','species'),(168727,43183,'Rhopalonematidae','family'),(168728,168727,'Crossota','genus'),(168729,168728,'Crossota rufobrunnea','species'),(168730,43184,'Cuninidae','family'),(168731,168730,'Cunina','genus'),(168732,168731,'Cunina frugifera','species'),(168733,27803,'Cyanea sp. AGC-2001','species'),(168734,6139,'unclassified Carybdeidae','no rank'),(168735,168734,'\'Darwin carybdeid\' sp. AGC-2001','species'),(168736,6076,'Eudendriidae','family'),(168737,168736,'Eudendrium','genus'),(168738,168737,'Eudendrium racemosum','species'),(168739,37533,'Haliclystus sanjuanensis','species'),(168740,43183,'Halicreatidae','family'),(168741,168740,'Haliscera','genus'),(168742,168741,'Haliscera conica','species'),(168743,154959,'Hippopodiidae','family'),(168744,168743,'Hippopodius','genus'),(168745,168744,'Hippopodius hippopus','species'),(168747,6097,'Laodiceidae','family'),(168748,168747,'Melicertissa','genus'),(168749,168748,'Melicertissa sp. AGC-2001','species'),(168750,51117,'Millepora sp. AGC-2001','species'),(168751,6076,'Moerisiidae','family'),(168752,168751,'Moerisia','genus'),(168753,168752,'Moerisia sp. AGC-2001','species'),(168754,154959,'Diphyidae','family'),(168755,168754,'Muggiaea','genus'),(168756,168755,'Muggiaea sp. AGC-2001','species'),(168757,42760,'Agalmatidae','family'),(168758,168757,'Nanomia','genus'),(168759,168758,'Nanomia bijuga','species'),(168760,86058,'Nausithoidae','family'),(168761,168760,'Nausithoe','genus'),(168762,168761,'Nausithoe rubra','species'),(168763,154961,'Nectopyramis sp. AGC-2001','species'),(168764,37513,'Pachycerianthus','genus'),(168765,168764,'Pachycerianthus fimbriatus','species'),(168766,6146,'Pelagia','genus'),(168767,6147,'Chrysaora colorata','species'),(168768,168727,'Pantachogon','genus'),(168769,168768,'Pantachogon haeckeli','species'),(168770,37526,'Phacellophora','genus'),(168771,168770,'Phacellophora camtschatica','species'),(168772,42759,'Cystonectae','suborder'),(168773,168772,'Physaliidae','family'),(168774,168773,'Physalia','genus'),(168775,168774,'Physalia physalis','species'),(168776,168774,'Physalia utriculus','species'),(168777,42760,'Physophoridae','family'),(168778,168777,'Physophora','genus'),(168779,168778,'Physophora hydrostatica','species'),(168780,6090,'Polyorchis haplus','species'),(168781,6076,'Porpitidae','family'),(168782,168781,'Porpita','genus'),(168783,168782,'Porpita sp. AGC-2001','species'),(168784,154960,'Praya','genus'),(168785,168784,'Praya sp. AGC-2001','species'),(168786,6089,'Scrippsia','genus'),(168787,168786,'Scrippsia pacifica','species'),(168788,168730,'Solmissus','genus'),(168789,168788,'Solmissus marshalli','species'),(168790,154959,'Sphaeronectidae','family'),(168791,168790,'Sphaeronectes','genus'),(168792,168791,'Sphaeronectes gracilis','species'),(168793,123097,'Staurocladia','genus'),(168794,168793,'Staurocladia wellingtoni','species'),(168795,42807,'Stomolophus','genus'),(168796,168795,'Stomolophus meleagris','species'),(168797,6097,'Tiaropsidae','family'),(168798,168797,'Tiaropsidium','genus'),(168799,168798,'Tiaropsidium kelseyi','species'),(168800,168781,'Velella','genus'),(168801,168800,'Velella sp. AGC-2001','species'),(168802,74453,'Nannacara anomala','species'),(168803,74134,'Teleocichla monogramma','species'),(168804,74134,'Teleocichla proselytus','species'),(168806,2745,'Halomonas sp. SK1','species'),(168807,562,'Escherichia coli O127:H6','no rank'),(168808,1129771,'Sneathia','genus'),(168809,1663,'Arthrobacter sp. AD2','species'),(168810,1716,'Corynebacterium crenatum','species'),(168811,1386,'Bacillus sp. CMB03','species'),(168813,2768,'Chondrus platynus','species'),(168817,29228,'Mazzaella oregona','species'),(168818,29228,'Mazzaella phyllocarpa','species'),(168819,29217,'Iridophycus','genus'),(168822,29224,'Iridaea micans','species'),(168823,29218,'Chondracanthus squarrulosus','species'),(168825,53171,'Stachys affinis','species'),(168826,318235,'uncultured Cryptomonadaceae','species'),(168827,300485,'liverwort environmental sample','species'),(168828,123375,'environmental samples','no rank'),(168829,63344,'Achlys japonica','species'),(168830,41773,'Gymnospermium','genus'),(168831,168830,'Gymnospermium microrrhynchum','species'),(168832,41773,'Leontice','genus'),(168833,168832,'Leontice leontopetalum','species'),(168834,46960,'Jeffersonia dubia','species'),(168835,63350,'Epimedium alpinum','species'),(168836,46966,'Enemion raddeanum','species'),(168837,3445,'Ranunculus silerifolius','species'),(168838,78720,'Chiloglottis trilabra','species'),(168839,78720,'Chiloglottis reflexa','species'),(168840,78720,'Chiloglottis seminuda','species'),(168841,78720,'Chiloglottis sylvestris','species'),(168842,78720,'Chiloglottis sphyrnoides','species'),(168843,78720,'Chiloglottis truncata','species'),(168844,78720,'Chiloglottis formicifera','species'),(168845,78720,'Chiloglottis aff. formicifera','species'),(168846,78720,'Chiloglottis platyptera','species'),(168847,78720,'Chiloglottis chlorantha','species'),(168848,78720,'Chiloglottis pluricallata','species'),(168849,78720,'Chiloglottis aff. pluricallata','species'),(168850,78720,'Chiloglottis triceratops','species'),(168851,78720,'Chiloglottis grammata','species'),(168852,150080,'Human calicivirus NLV/Schwerin 003/00/DE','no rank'),(168853,6400,'Perionyx','genus'),(168854,168853,'Perionyx excavatus','species'),(168855,74819,'Lotharella amoeboformis','species'),(168857,57876,'Collisella','genus'),(168859,92421,'Thynninae','subfamily'),(168860,29278,'Retrofitting vector pRetroES','species'),(168861,168859,'Neozeleboria','genus'),(168862,168861,'Neozeleboria proxima','species'),(168863,168861,'Neozeleboria sp. MSPW30','species'),(168864,168861,'Neozeleboria sp. MSPW29','species'),(168865,168861,'Neozeleboria sp. MSPW50','species'),(168866,168861,'Neozeleboria sp. MSPW3','species'),(168867,169295,'Neozeleboria usitatum form 2','no rank'),(168868,168861,'Neozeleboria cryptoides','species'),(168869,168861,'Neozeleboria sp. MSPW41','species'),(168870,168861,'Neozeleboria sp. MSPW40','species'),(168871,168861,'Neozeleboria sp. MSPW45','species'),(168872,168873,'Neozeleboria impatiens form 1','no rank'),(168873,168861,'Neozeleboria impatiens','species'),(168874,168873,'Neozeleboria impatiens form 2','no rank'),(168875,168861,'Neozeleboria monticola','species'),(168876,168875,'Neozeleboria monticola form 2','no rank'),(168877,168875,'Neozeleboria monticola form 3','no rank'),(168878,168875,'Neozeleboria monticola form 1','no rank'),(168879,168859,'Eirone','genus'),(168880,168879,'Eirone sp. MSPW-2001','species'),(168881,168859,'Lophocheilus','genus'),(168882,168881,'Lophocheilus annilatus','species'),(168883,168859,'Zaspilothynnus','genus'),(168884,168883,'Zaspilothynnus trilobatus','species'),(168885,168859,'Thynnoturneria','genus'),(168886,168885,'Thynnoturneria sp. MSPW-2001','species'),(168887,168859,'Arthrothynnus','genus'),(168888,168887,'Arthrothynnus huntianus','species'),(168889,1129,'Synechococcus sp. CC9615','species'),(168890,1129,'Synechococcus sp. CC9704','species'),(168891,1129,'Synechococcus sp. CC9705','species'),(168892,134574,'Branchinella arborea','species'),(168893,229628,'Branchinella nichollsi buchananensis','subspecies'),(168894,134574,'Branchinella frondosa','species'),(168895,229628,'Branchinella nichollsi hattahensis','subspecies'),(168897,134574,'Branchinella lyrifera','species'),(168898,134574,'Branchinella occidentalis','species'),(168899,134574,'Branchinella pinnata','species'),(168900,91571,'Parartemia minuta','species'),(168902,38940,'Diplodus fasciatus','species'),(168903,38940,'Diplodus noct','species'),(168904,38940,'Diplodus prayensis','species'),(168905,134631,'Diplodus argenteus argenteus','subspecies'),(168907,38941,'Diplodus sargus lineatus','subspecies'),(168908,88747,'Acarospora cf. dissipata','species'),(168909,88747,'Acarospora complanata','species'),(168910,39938,'Calicium viride','species'),(168912,157479,'Heppia azurea','species'),(168913,157478,'Lempholemma','genus'),(168914,168913,'Lempholemma polyanthes','species'),(168915,169194,'Leptogium','genus'),(168916,168915,'Leptogium cyanescens','species'),(168917,88634,'Petractis','genus'),(168918,168917,'Petractis clausa','species'),(168919,91804,'Placopsis perrugosa','species'),(168920,169285,'Placynthium','genus'),(168921,168920,'Placynthium nigrum','species'),(168922,40596,'Porpidia albocaerulescens','species'),(168923,88641,'Rhizocarpon disporum','species'),(168924,47168,'Rhytisma acerinum','species'),(168925,146292,'Verrucaria','genus'),(168926,168925,'Verrucaria pachyderma','species'),(168927,562,'Escherichia coli O111:H-','no rank'),(168928,11520,'Influenza B virus (B/Texas/37/88)','no rank'),(168929,469,'Acinetobacter sp. 93A2','species'),(168930,469,'Acinetobacter sp. AD321','species'),(168931,469,'Acinetobacter sp. AC423D','species'),(168932,1035,'Afipia felis genospecies A','no rank'),(168933,445,'Legionella drancourtii','species'),(168934,41295,'Thalassospira','genus'),(168935,168934,'Thalassospira lucentensis','species'),(168936,40298,'forest soil bacterium 3S2.A12','species'),(168937,49928,'forest soil bacterium 4S2.C9','species'),(168938,49928,'forest soil bacterium 3S2.B9','species'),(168939,49928,'forest soil bacterium 2H2.F8','species'),(168940,49928,'forest soil bacterium 2S2.H1','species'),(168941,49928,'forest soil bacterium 2S2.H3','species'),(168942,49928,'forest soil bacterium 3S2.A7','species'),(168943,49928,'forest soil bacterium 2S2.A5','species'),(168944,49928,'forest soil bacterium 4S2.H11','species'),(168945,49928,'forest soil bacterium 2S2.B6','species'),(168946,49928,'forest soil bacterium 5S2.E7','species'),(168947,49928,'forest soil bacterium 5S2.A10','species'),(168948,49928,'forest soil bacterium 1S2.C7','species'),(168949,49928,'forest soil bacterium 4S2.B10','species'),(168950,49928,'forest soil bacterium 4S2.D9','species'),(168951,49928,'forest soil bacterium 2S2.G4','species'),(168952,49928,'forest soil bacterium 3H2.A12','species'),(168953,49928,'forest soil bacterium 5H2.D7','species'),(168954,49928,'forest soil bacterium 1H2.E3','species'),(168955,49928,'forest soil bacterium 4S2.G11','species'),(168956,49928,'forest soil bacterium 3S2.D12','species'),(168957,49928,'forest soil bacterium 5S2.B8','species'),(168958,49928,'forest soil bacterium 3S2.C11','species'),(168959,49928,'forest soil bacterium 5S2.E9','species'),(168960,49928,'forest soil bacterium 5S2.C8','species'),(168961,49928,'forest soil bacterium 2S2.D1','species'),(168962,49928,'forest soil bacterium 2S2.A1','species'),(168963,49928,'forest soil bacterium 2S2.G3','species'),(168964,49928,'forest soil bacterium 1S2.C12','species'),(168965,49928,'forest soil bacterium 5S2.F8','species'),(168966,49928,'forest soil bacterium 4S2.A7','species'),(168967,49928,'forest soil bacterium 1S2.F10','species'),(168968,49928,'forest soil bacterium 1S2.C9','species'),(168969,1663,'Arthrobacter sp. 4S3.A10','species'),(168970,1663,'Arthrobacter sp. 4S2.H12','species'),(168971,1663,'Arthrobacter sp. 4S2.B11','species'),(168972,1663,'Arthrobacter sp. 4S2.H9','species'),(168973,1663,'Arthrobacter sp. 4S2.D10','species'),(168974,1663,'Arthrobacter sp. 4S2.G12','species'),(168975,1663,'Arthrobacter sp. 4S2.A11','species'),(168976,286,'Pseudomonas sp. 4S2.C12','species'),(168977,286,'Pseudomonas sp. 2S2.C5','species'),(168978,286,'Pseudomonas sp. 3S2.E9','species'),(168979,286,'Pseudomonas sp. 3S2.D10','species'),(168980,286,'Pseudomonas sp. 5S2.B10','species'),(168981,286,'Pseudomonas sp. 3S2.H11','species'),(168982,286,'Pseudomonas sp. 3S2.D7','species'),(168983,286,'Pseudomonas sp. 5S2.A12','species'),(168984,286,'Pseudomonas sp. 1S2.A7','species'),(168985,286,'Pseudomonas sp. 2S2.E2','species'),(168986,286,'Pseudomonas sp. 5S2.F11','species'),(168987,40323,'Stenotrophomonas sp. 2S2.H6','species'),(168988,40323,'Stenotrophomonas sp. 2S2.F3','species'),(168989,40323,'Stenotrophomonas sp. 2S2.F5','species'),(168990,40323,'Stenotrophomonas sp. 2S2.F1','species'),(168991,33809,'beta proteobacterium 1S2.B10','species'),(168992,33809,'beta proteobacterium 1S2.B7','species'),(168993,1386,'Bacillus sp. 4H2.A2','species'),(168994,1386,'Bacillus sp. 1S2.E9','species'),(168995,44249,'Paenibacillus sp. 2S2.H5','species'),(168996,44249,'Paenibacillus sp. 5S2.A11','species'),(168997,1883,'Streptomyces sp. 3S2.C7','species'),(168998,1883,'Streptomyces sp. 1S2.H7','species'),(168999,34072,'Variovorax sp. 5S2.A7','species'),(169000,32008,'Burkholderia sp. 1S2.G7','species'),(169001,1573,'Clavibacter sp. 5S2.D11','species'),(169002,57493,'Kocuria sp. 1S2.E12','species'),(169003,85329,'forest soil bacterium 3S3.G2','species'),(169004,53420,'forest soil firmicute 3S2.A8','species'),(169005,33811,'gamma proteobacterium 2S2.B1','species'),(169006,81684,'proteobacterium 5S2.G8','species'),(169007,1827,'Rhodococcus sp. 1S2.E8','species'),(169008,28453,'Sphingobacterium sp. 1S2.E10','species'),(169009,48479,'uncultured forest soil bacterium','species'),(169010,149065,'Nematobrachion flexipes','species'),(169011,48145,'Thysanoessa gregaria','species'),(169012,149075,'Thysanopoda tricuspidata','species'),(169013,115945,'Auriculella ambusta','species'),(169014,115945,'Auriculella perversa','species'),(169015,119167,'Pinus sylvestris/Heterobasidion annosum mixed EST library','species'),(169016,149067,'Nematoscelis difficilis','species'),(169018,76405,'Cunninghamella echinulata var. nodosa','varietas'),(169019,4852,'Cunninghamella septata','species'),(169020,410319,'Boophis ankaratra','species'),(169021,410319,'Boophis sibilans','species'),(169022,410324,'Boophis jaegeri','species'),(169023,410317,'Boophis goudotii','species'),(169024,410322,'Boophis microtympanum','species'),(169025,410320,'Boophis mandraka','species'),(169026,410323,'Boophis marojezensis','species'),(169027,410316,'Boophis pauliani','species'),(169028,410320,'Boophis aff. mandraka','species'),(169029,410319,'Boophis aff. ankaratra','species'),(169030,410324,'Boophis septentrionalis','species'),(169032,410580,'Gephyromantis zavona','species'),(169033,13390,'Camponotus hyatti','species'),(169034,10159,'Octodon sp.','species'),(169035,29278,'Cloning vector pSMART','species'),(169036,474994,'Metacordyceps brittlebankisoides','species'),(169037,474995,'Ophiocordyceps robertsii','species'),(169041,474994,'Metacordyceps taii','species'),(169042,474995,'Ophiocordyceps emeiensis','species'),(169043,474995,'Ophiocordyceps nepalensis','species'),(169044,474995,'Ophiocordyceps multiaxialis','species'),(169045,474995,'Ophiocordyceps cantharelloides','species'),(169046,474995,'Ophiocordyceps bicephala','species'),(169047,62887,'Gliocladium sp. G97013','species'),(169048,33202,'Paecilomyces sp. G97013','species'),(169049,662,'Vibrio sp. G15-21','species'),(169050,49279,'Gelidibacter mesophilus','species'),(169051,42054,'Chromohalobacter sp. 160','species'),(169052,1125917,'Geonoma pinnatifrons subsp. oxycarpa','subspecies'),(169053,4022,'Acer cappadocicum','species'),(169054,269406,'Acer cappadocicum var. brevialatum','varietas'),(169055,119042,'Nordella','genus'),(169056,169055,'Nordella oligomobilis','species'),(169057,29077,'Eptesicus bottae','species'),(169058,27671,'Pipistrellus pygmaeus x mediterraneus','species'),(169059,109483,'Plecotus austriacus austriacus','subspecies'),(169060,27673,'Plecotus kolombatovici','species'),(169061,1263,'Ruminococcus sp. CCUG 37327 A','species'),(169064,29228,'Mazzaella parksii','species'),(169065,34079,'unidentified cyanobacterium OLI-01','species'),(169066,348531,'Human rhinovirus sp.','species'),(169067,981067,'Alyssum','genus'),(169068,169067,'Alyssum alyssoides','species'),(169069,169390,'Aurinia saxatilis','species'),(169070,87301,'Draba rigida','species'),(169071,981070,'Schivereckia','genus'),(169072,169071,'Schivereckia podolica','species'),(169073,983290,'Kernera','genus'),(169074,169073,'Kernera saxatilis','species'),(169075,33664,'Gigartina pectinata','species'),(169076,31454,'Grateloupia johnstonii','species'),(169078,29228,'Mazzaella parva','species'),(169080,168819,'Iridophycus coriaceum','species'),(169081,168819,'Iridophycus fulgens','species'),(169082,168819,'Iridophycus reediae','species'),(169083,168819,'Iridophycus sinicola','species'),(169085,164129,'Toxisarcon','genus'),(169086,169085,'Toxisarcon synsuicidica','species'),(169087,109883,'Alpinacris','genus'),(169088,169087,'Alpinacris tumidicauda','species'),(169089,169087,'Alpinacris crassicauda','species'),(169090,109883,'Paprides','genus'),(169091,169090,'Paprides nitidus','species'),(169092,169090,'Paprides dugdali','species'),(169093,108523,'Deinacrida talpa','species'),(169094,108523,'Deinacrida pluvialis','species'),(169095,58603,'Hemideina trewicki','species'),(169096,166850,'Lyperobius','genus'),(169097,169096,'Lyperobius huttoni','species'),(169098,169096,'Lyperobius clarkei','species'),(169099,169096,'Lyperobius carinatus','species'),(169100,169096,'Lyperobius cupiendus','species'),(169101,169096,'Lyperobius spedenii','species'),(169102,67753,'Abutilon yellows virus','species'),(169103,4074,'Datura ferox','species'),(169104,11520,'Influenza B virus (B/Taiwan/3143/97)','no rank'),(169105,11520,'Influenza B virus (B/Taiwan/21706/97)','no rank'),(169106,224373,'Pogonophora sp. JT-1','species'),(169107,224373,'Pogonophora sp. JT-2','species'),(169108,160440,'Ophryotrocha','genus'),(169109,169108,'Ophryotrocha adherens','species'),(169110,65495,'Onuphidae','family'),(169111,169110,'Hyalinoecia','genus'),(169112,169111,'Hyalinoecia tubicola','species'),(169113,169110,'Nothria','genus'),(169114,169113,'Nothria conchylega','species'),(169115,169108,'Ophryotrocha alborana','species'),(169116,169108,'Ophryotrocha costlowi','species'),(169117,169108,'Ophryotrocha diadema','species'),(169118,169108,'Ophryotrocha gracilis','species'),(169119,169108,'Ophryotrocha hartmanni','species'),(169120,169108,'Ophryotrocha labronica','species'),(169121,169108,'Ophryotrocha macrovifera','species'),(169122,169108,'Ophryotrocha notoglandulata','species'),(169123,169108,'Ophryotrocha permanni','species'),(169124,169108,'Ophryotrocha puerilis','species'),(169125,169108,'Ophryotrocha robusta','species'),(169126,169108,'Ophryotrocha socialis','species'),(169127,169108,'Ophryotrocha sp. Qingdao','species'),(169128,169108,'Ophryotrocha sp. Longbeach','species'),(169129,169108,'Ophryotrocha sp. Sanya sp.2','species'),(169130,169108,'Ophryotrocha obscura','species'),(169131,169108,'Ophryotrocha sp. Eilat-Hurghada','species'),(169132,42054,'Chromohalobacter sp. 560','species'),(169133,1268,'Citricoccus','genus'),(169134,169133,'Citricoccus muralis','species'),(169135,1263,'Ruminococcus sp. 16442','species'),(169136,1485,'Clostridium sp. 14505','species'),(169137,49928,'endosymbiont of Pogonophora sp. JT-1','species'),(169138,170946,'Drosophila aldrichi','species'),(169139,129110,'Pseudocyphellaria anomala','species'),(169140,129110,'Pseudocyphellaria anthraspis','species'),(169141,129110,'Pseudocyphellaria aurata','species'),(169142,129110,'Pseudocyphellaria perpetua','species'),(169143,129110,'Pseudocyphellaria rainierensis','species'),(169144,11176,'Newcastle disease virus (Qingdao/SD/1/97)','no rank'),(169145,61893,'Ammothella','genus'),(169146,169145,'Ammothella biunguiculata','species'),(169147,147226,'Hesperomyces coccinelloides','species'),(169148,147224,'Stigmatomyces limnophorae','species'),(169149,147223,'Zodiomyces','genus'),(169150,169149,'Zodiomyces vorticellarius','species'),(169151,96995,'Chromidotilapia sp. IF-2001','species'),(169152,80771,'Paratilapia sp. IF-2001','species'),(169153,97003,'Thysochromis sp. IF-2001','species'),(169154,81357,'Apistogramma sp. IF-2001','species'),(169155,5799,'Goussia','genus'),(169156,169155,'Goussia janae','species'),(169157,5799,'Choleoeimeria','genus'),(169158,169157,'Choleoeimeria sp.','species'),(169159,12429,'Damselfish virus-like agent from Stegastes partitus','species'),(169160,114727,'Influenza A virus (A/swine/Ille et Vilaine/1455/1999(H1N1))','no rank'),(169161,114728,'Influenza A virus (A/swine/Italy/2064/99(H1N2))','no rank'),(169162,114728,'Influenza A virus (A/swine/Cotes d\'Armor/790/97(H1N2))','no rank'),(169163,114728,'Influenza A virus (A/swine/Italy/1081/00(H1N2))','no rank'),(169165,114727,'Influenza A virus (A/swine/Cotes d\'Armor/1488/1999(H1N1))','no rank'),(169166,114728,'Influenza A virus (A/swine/Italy/1521/98(H1N2))','no rank'),(169167,114727,'Influenza A virus (A/swine/Italy/2034/99(H1N1))','no rank'),(169168,114727,'Influenza A virus (A/swine/Italy/1657/99(H1N1))','no rank'),(169169,114727,'Influenza A virus (A/swine/Cotes d\'Armor/1482/1999(H1N1))','no rank'),(169170,114727,'Influenza A virus (A/swine/Cotes d\'Armor/1455/1999(H1N1))','no rank'),(169171,114728,'Influenza A virus (A/swine/Cotes d\'Armor/2433/98(H1N2))','no rank'),(169172,114728,'Influenza A virus (A/swine/Cotes d\'Armor/1122/00(H1N2))','no rank'),(169173,339351,'Choclo virus','species'),(169174,339351,'Calabazo virus','species'),(169176,165696,'Novosphingobium tardaugens','species'),(169177,33986,'Exiguobacterium undae','species'),(169179,37818,'Dendrobium pendulum','species'),(169180,37818,'Dendrobium primulinum','species'),(169181,79446,'Pholidota yunnanensis','species'),(169182,157596,'Paronychia sp. Chase 7904','species'),(169184,953,'Wolbachia endosymbiont of Tetranychus urticae','species'),(169185,29105,'Calomys hummelincki','species'),(169186,55180,'Guignardia aesculi','species'),(169187,121621,'Phyllosticta hypoglossi','species'),(169188,121621,'Phyllosticta eugeniae','species'),(169189,121621,'Phyllosticta beaumarisii','species'),(169190,121621,'Phyllosticta artocarpina','species'),(169191,43850,'Schinus terebinthifolius','species'),(169193,157480,'Peltula umbilicata','species'),(169194,388451,'Collemataceae','family'),(169195,25636,'Achatocarpus','genus'),(169196,169195,'Achatocarpus praecox','species'),(169197,3542,'Phyllobolus','genus'),(169198,215930,'Aridaria noctiflora','species'),(169199,3542,'Plinthus','genus'),(169200,169199,'Plinthus cryptocarpus','species'),(169201,3542,'Ruschia','genus'),(169202,169201,'Ruschia schollii','species'),(169203,3542,'Trichodiadema','genus'),(169204,169203,'Trichodiadema barbatum','species'),(169205,3563,'Achyranthes','genus'),(169206,169205,'Achyranthes arborescens','species'),(169207,3564,'Amaranthus acutilobus','species'),(169208,46113,'Froelichia gracilis','species'),(169209,3563,'Iresine','genus'),(169210,169209,'Iresine herbstii','species'),(169211,3563,'Psilotrichum','genus'),(169212,169211,'Psilotrichum gnaphalobryum','species'),(169213,3563,'Ptilotus','genus'),(169214,169213,'Ptilotus manglesii','species'),(169215,3563,'Bosea','genus'),(169216,169215,'Bosea cypria','species'),(169217,106975,'Opuntia microdasys','species'),(169218,154429,'Rhipsalis teres','species'),(169219,186267,'Tacinga','genus'),(169220,169219,'Tacinga funalis','species'),(169221,146094,'Gypsophila altissima','species'),(169222,3568,'Honckenya','genus'),(169223,169222,'Honckenya peploides','species'),(169224,3568,'Ledenbergia','genus'),(169225,169224,'Ledenbergia macrantha','species'),(169226,3568,'Moehringia','genus'),(169227,169226,'Moehringia trinervia','species'),(169228,3573,'Silene rothmaleri','species'),(169229,1307777,'Axyris','genus'),(169230,169229,'Axyris hybrida','species'),(169231,3563,'Blackiella','genus'),(169232,169231,'Blackiella inflata','species'),(169233,3563,'Hablitzia','genus'),(169234,169233,'Hablitzia tamnoides','species'),(169235,441550,'Lophiocarpus','genus'),(169236,169235,'Lophiocarpus burchellii','species'),(169237,1308839,'Maireana','genus'),(169238,169237,'Maireana sedifolia','species'),(169239,1307774,'Rhagodia','genus'),(169240,3558,'Chenopodium baccatum','species'),(169241,46108,'Suaeda vera','species'),(169242,3568,'Telephium','genus'),(169243,169242,'Telephium oligospermum','species'),(169244,4377,'Dillenia philippinensis','species'),(169245,4363,'Drosera communis','species'),(169246,63077,'Frankenia corymbosa','species'),(169247,3529,'Gisekia africana','species'),(169248,3590,'Glinus','genus'),(169249,169248,'Glinus lotoides','species'),(169250,3590,'Glischrothamnus','genus'),(169251,169250,'Glischrothamnus ulei','species'),(169252,3590,'Suessenguthiella','genus'),(169253,169252,'Suessenguthiella scleranthoides','species'),(169254,98042,'Limeum africanum','species'),(169255,3536,'Commicarpus','genus'),(169256,169255,'Commicarpus raynalii','species'),(169259,66230,'Pisonia umbellifera','species'),(169260,50152,'Olax benthamiana','species'),(169261,232383,'Barbeuia','genus'),(169262,169261,'Barbeuia madagascariensis','species'),(169263,3525,'Gallesia','genus'),(169264,169263,'Gallesia integrifolia','species'),(169265,3525,'Hilleria','genus'),(169266,169265,'Hilleria latifolia','species'),(169267,3525,'Seguieria','genus'),(169268,169267,'Seguieria aculeata','species'),(169269,4437,'Afrolimon','genus'),(169270,169269,'Afrolimon purpuratum','species'),(169271,137670,'Bistorta vacciniifolia','species'),(169272,45178,'Coccoloba peltata','species'),(169273,3615,'Ruprechtia','genus'),(169274,169273,'Ruprechtia coriacea','species'),(169275,401519,'Avonia papyracea','species'),(169276,46143,'Calandrinia feltonii','species'),(169277,146115,'Talinaria coahuilensis','species'),(169278,63082,'Rhabdodendron macrophyllum','species'),(169279,23412,'Osyris quadripartita','species'),(169283,129337,'Geobacillus lituanicus','species'),(169284,13336,'Annona cherimola x Annona squamosa','species'),(169285,157824,'Placynthiaceae','family'),(169286,98820,'Diplodus cervinus hottentotus','subspecies'),(169287,38941,'Diplodus sargus cadenati','subspecies'),(169288,38941,'Diplodus sargus sargus','subspecies'),(169289,42487,'Distichodus sexfasciatus','species'),(169290,30762,'Phractolaemus','genus'),(169291,169290,'Phractolaemus ansorgii','species'),(169292,1716,'Corynebacterium aurimucosum','species'),(169293,45778,'Expression and selection vector pKS336','species'),(169294,3568,'Atocion','genus'),(169295,168861,'Neozeleboria usitatum','species'),(169297,37682,'Aegilops tauschii subsp. tauschii','subspecies'),(169298,143947,'Diuraphis tritici','species'),(169299,188711,'Geothermobacterium','genus'),(169300,169299,'Geothermobacterium ferrireducens','species'),(169302,106759,'Plagusia immaculata','species'),(169303,69691,'Dendropoma','genus'),(169304,169303,'Dendropoma corrodens','species'),(169305,169303,'Dendropoma sp. Chile','species'),(169306,169303,'Dendropoma gregarium','species'),(169307,169303,'Dendropoma maximum','species'),(169308,6480,'Melongena','genus'),(169309,169308,'Melongena patula','species'),(169310,169308,'Melongena melongena','species'),(169311,41463,'Plicopurpura sp. RCB-2001','species'),(169312,765161,'Thylacodes cf. decussatus RCB-2001','species'),(169313,57615,'Vasum','genus'),(169314,169313,'Vasum caestus','species'),(169315,30252,'Melanoplus borealis','species'),(169316,30252,'Melanoplus gaspesiensis','species'),(169317,169313,'Vasum muricatum','species'),(169318,30252,'Melanoplus madeleineae','species'),(169319,40424,'Asterodon','genus'),(169320,169319,'Asterodon ferruginosus','species'),(169321,169303,'Dendropoma petraeum','species'),(169322,40424,'Hydnochaete','genus'),(169323,169322,'Hydnochaete duportii','species'),(169324,68781,'Asterostroma','genus'),(169325,169324,'Asterostroma medium','species'),(169326,169324,'Asterostroma ochroleuca','species'),(169327,154748,'Dichostereum durum','species'),(169328,154748,'Dichostereum effuscatum','species'),(169329,154750,'Vararia gallica','species'),(169330,154750,'Vararia ochroleuca','species'),(169373,32071,'Asplenium adiantum-nigrum','species'),(169374,32071,'Asplenium bourgaei','species'),(169375,32071,'Asplenium bulbiferum','species'),(169376,32071,'Asplenium fontanum','species'),(169377,32071,'Asplenium jahandiezii','species'),(169378,32071,'Asplenium majoricum','species'),(169379,32071,'Asplenium ruta-muraria','species'),(169380,32071,'Asplenium septentrionale','species'),(169381,32071,'Asplenium serratum','species'),(169383,32071,'Asplenium hispanicum','species'),(169384,78464,'Asplenium trichomanes subsp. coriaceifolium','subspecies'),(169385,78464,'Asplenium trichomanes subsp. hastatum','subspecies'),(169386,78464,'Asplenium trichomanes subsp. quadrivalens','subspecies'),(169387,78464,'Asplenium trichomanes subsp. trichomanes','subspecies'),(169388,232080,'Fusarium solani','species'),(169389,33807,'alpha proteobacterium G100','species'),(169390,981067,'Aurinia','genus'),(169393,87872,'Thysanophoridae','family'),(169394,169393,'Thysanophora','genus'),(169395,121276,'Rana sp. CH-2001','species'),(169396,651678,'Peltophryne fustiger','species'),(169397,8673,'Pseudonaja textilis textilis','subspecies'),(169398,39747,'Oedaleus asiaticus entomopoxvirus','species'),(169399,29228,'Mazzaella sp. SAP_028912','species'),(169400,1883,'Streptomyces sp. KJ-72','species'),(169402,953,'Wolbachia endosymbiont of Folsomia candida','species'),(169403,1386,'Bacillus sp. EJP 102','species'),(169404,1386,'Bacillus sp. EJP 109','species'),(169405,1386,'Bacillus sp. EJP 111','species'),(169406,613,'Serratia sp. EJP 91','species'),(169407,32008,'Burkholderia sp. EJP 95','species'),(169408,286,'Pseudomonas sp. EJP 115','species'),(169409,48479,'enrichment culture bacterium 01','species'),(169410,48479,'enrichment culture bacterium 02','species'),(169411,48479,'enrichment culture bacterium 37','species'),(169412,85635,'Australian lucerne yellows phytoplasma','species'),(169413,10053,'Microtus guatemalensis','species'),(169414,10053,'Microtus oaxacensis','species'),(169415,10053,'Microtus quasiater','species'),(169416,10053,'Microtus umbrosus','species'),(169417,9655,'Lutrinae','subfamily'),(169418,9655,'Mustelinae','subfamily'),(169422,1165752,'Chironomus yoshimatsui','species'),(169423,286,'Pseudomonas sp. LMG 20566','species'),(169424,286,'Pseudomonas sp. LMG 20573','species'),(169425,286,'Pseudomonas sp. LMG 20577','species'),(169427,32008,'Burkholderia terricola','species'),(169428,32008,'Burkholderia sp. LMG 20580','species'),(169430,32008,'Burkholderia hospita','species'),(169432,528,'Ochrobactrum sp. LMG 20570','species'),(169433,33807,'alpha proteobacterium LMG 20591','species'),(169434,1263,'Ruminococcus sp. 14531','species'),(169435,244127,'Anaerotruncus colihominis','species'),(169436,1263,'Ruminococcus sp. 5','species'),(169437,1485,'Clostridium sp. 14774','species'),(169438,231683,'Saccharospirillum impatiens','species'),(169439,2368,'Arhodomonas sp. EL-201','species'),(169440,43750,'Coelopidae','family'),(169441,43750,'Dryomyzidae','family'),(169443,43750,'Helcomyzidae','family'),(169444,169441,'Dryomyza','genus'),(169445,169444,'Dryomyza anilis','species'),(169446,43750,'Helosciomyzidae','family'),(169447,43750,'Sciomyzidae','family'),(169449,169440,'Coelopinae','subfamily'),(169450,169440,'Lopinae','subfamily'),(169451,169450,'Lopa','genus'),(169452,169451,'Lopa convexa','species'),(169453,169449,'Ammini','tribe'),(169454,169449,'Coelopini','tribe'),(169455,169449,'Coelopellini','tribe'),(169456,169449,'Glumini','tribe'),(169457,169453,'Baeopterus','genus'),(169458,169465,'Baeopterus philpotti','species'),(169459,169453,'Amma','genus'),(169460,169459,'Amma blancheae','species'),(169461,169456,'Chaetocoelopa','genus'),(169462,169461,'Chaetocoelopa sydneyensis','species'),(169463,169461,'Chaetocoelopa littoralis','species'),(169465,169457,'Protoceolopa','subgenus'),(169466,169454,'Coelopa','genus'),(169467,169466,'Coelopa alluaudi','species'),(169468,169440,'unclassified Coelopidae','no rank'),(169469,169468,'Coelopidae gen. sp. BW-2001','species'),(169470,169456,'Dasycoelopa','genus'),(169471,169470,'Dasycoelopa australis','species'),(169472,169456,'Gluma','genus'),(169473,169472,'Gluma keyzeri','species'),(169474,169472,'Gluma musgravei','species'),(169475,169472,'Gluma nitida','species'),(169476,169443,'Helcomyza','genus'),(169477,169476,'Helcomyza mirabilis','species'),(169478,43750,'Heterocheilidae','family'),(169479,1386,'Bacillus sp. ZYM','species'),(169480,32207,'Rothia amarae','species'),(169481,169478,'Heterocheila','genus'),(169482,169481,'Heterocheila buccata','species'),(169483,169453,'Icaridion','genus'),(169484,169483,'Icaridion debile','species'),(169485,169468,'Malacomyia','genus'),(169486,169485,'Malacomyia sciomyzina','species'),(169487,169446,'Neosciomyza','genus'),(169488,169487,'Neosciomyza luteipennis','species'),(169489,55193,'Malassezia dermatis','species'),(169491,137503,'Orygma','genus'),(169492,169491,'Orygma luctuosum','species'),(169493,169455,'Rhis','genus'),(169494,169493,'Rhis whitleyi','species'),(169495,169455,'This','genus'),(169496,169495,'This canus','species'),(169497,169555,'Coelopella curvipes','species'),(169498,169466,'Coelopa frigida','species'),(169499,169466,'Coelopa nebularum','species'),(169500,169466,'Coelopa pilipes','species'),(169501,169555,'Coelopella popeae','species'),(169502,169466,'Coelopa ursina','species'),(169503,169466,'Coelopa vanduzeei','species'),(169504,84224,'Claopodium','genus'),(169505,169504,'Claopodium aciculum','species'),(169506,4919,'Pichia dorogensis','species'),(169507,460517,'Komagataella pseudopastoris','species'),(169509,4919,'Pichia trehaloabstinens','species'),(169510,461281,'Ogataea zsoltii','species'),(169511,1177,'Nostoc sp. Nos11','species'),(169512,1177,'Nostoc sp. Nos17','species'),(169513,1177,'Nostoc sp. Nos26','species'),(169514,34451,'Cortinarius betuletorum','species'),(169515,34451,'Cortinarius tophaceus','species'),(169516,3681,'Begonia socotrana','species'),(169517,169388,'Fusarium solani var. minus','varietas'),(169518,3590,'Adenogramma','genus'),(169519,169518,'Adenogramma sp. Goldblatt 11515','species'),(169520,3563,'Alternanthera','genus'),(169521,3563,'Gomphrena','genus'),(169522,169520,'Alternanthera sp. Chase 10949','species'),(169523,46111,'Celosia sp. Cuenoud s.n.','species'),(169524,169521,'Gomphrena sp. Chase 10948','species'),(169525,122304,'Goniolimon sp. Chase 1707','species'),(169526,36009,'Opilia sp. Chase 1903','species'),(169527,3590,'Pharnaceum','genus'),(169528,169527,'Pharnaceum sp. Goldblatt 11511','species'),(169529,3582,'Portulaca sp. Chase 10983','species'),(169530,3798,'Saxifraga sp. Cuenoud s.n.','species'),(169531,669453,'Trypanosoma grosi','species'),(169532,669453,'Trypanosoma evotomys','species'),(169533,351680,'Measles virus genotype C1','no rank'),(169534,33882,'Microbacterium sp. YK18','species'),(169535,1827,'Rhodococcus sp. YK9','species'),(169536,1827,'Rhodococcus sp. YK2','species'),(169537,53355,'Terrabacter sp. YK1','species'),(169538,53355,'Terrabacter sp. YK3','species'),(169539,53355,'Terrabacter sp. YK7','species'),(169540,53355,'Terrabacter sp. YK8','species'),(169541,53355,'Terrabacter sp. YK10','species'),(169542,53355,'Terrabacter sp. YK11','species'),(169543,53355,'Terrabacter sp. YK13','species'),(169544,53355,'Terrabacter sp. YK14','species'),(169545,53355,'Terrabacter sp. YK16','species'),(169546,53355,'Terrabacter sp. YK21','species'),(169547,53355,'Terrabacter sp. YK4','species'),(169548,53355,'Terrabacter sp. YK6','species'),(169549,53355,'Terrabacter sp. YK17','species'),(169550,64154,'Toryminae','subfamily'),(169551,169550,'Torymus','genus'),(169552,169551,'Torymus beneficus','species'),(169553,169551,'Torymus sinensis','species'),(169554,169551,'Torymus sp. 1(eno5)','species'),(169555,169455,'Coelopella','genus'),(169556,219126,'Adenopappus','genus'),(169557,169556,'Adenopappus persicifolius','species'),(169558,219126,'Adenophyllum','genus'),(169559,169558,'Adenophyllum cooperi','species'),(169560,169558,'Adenophyllum glandulosum','species'),(169561,169558,'Adenophyllum porophyllum','species'),(169562,219126,'Boeberastrum','genus'),(169563,169562,'Boeberastrum anthemidifolium','species'),(169564,219126,'Boeberoides','genus'),(169565,169564,'Boeberoides grandiflora','species'),(169566,219124,'Chaetymenia','genus'),(169567,169566,'Chaetymenia peduncularis','species'),(169568,219126,'Chrysactinia','genus'),(169569,169568,'Chrysactinia mexicana','species'),(169570,169568,'Chrysactinia pinnata','species'),(169571,219126,'Comaclinium','genus'),(169572,169571,'Comaclinium montanum','species'),(169573,219126,'Dysodiopsis','genus'),(169574,169573,'Dysodiopsis tagetoides','species'),(169575,219126,'Dyssodia','genus'),(169576,169575,'Dyssodia papposa','species'),(169577,169575,'Dyssodia pinnata','species'),(169578,219126,'Gymnolaena','genus'),(169579,169578,'Gymnolaena oaxacana','species'),(169580,169578,'Gymnolaena chiapasana','species'),(169582,169583,'Hydropectis stevensii','species'),(169583,219126,'Hydropectis','genus'),(169584,169583,'Hydropectis aquatica','species'),(169585,219126,'Leucactinia','genus'),(169586,169585,'Leucactinia bracteata','species'),(169587,219126,'Nicolletia','genus'),(169588,169587,'Nicolletia occidentalis','species'),(169589,169587,'Nicolletia trifida','species'),(169590,219126,'Pectis','genus'),(169591,169590,'Pectis canescens','species'),(169592,169590,'Pectis coulteri','species'),(169593,169590,'Pectis linifolia','species'),(169594,169590,'Pectis papposa','species'),(169595,169590,'Pectis prostrata','species'),(169596,169590,'Pectis elongata','species'),(169597,219126,'Porophyllum','genus'),(169598,169597,'Porophyllum linaria','species'),(169599,169597,'Porophyllum ruderale','species'),(169600,227969,'Bajacalia tridentata','species'),(169601,219126,'Schizotrichia','genus'),(169602,169601,'Schizotrichia jelskii','species'),(169603,219126,'Strotheria','genus'),(169604,169603,'Strotheria gypsophila','species'),(169605,13707,'Tagetes campanulata','species'),(169606,13707,'Tagetes lucida','species'),(169607,13707,'Tagetes minuta','species'),(169608,13707,'Tagetes palmeri','species'),(169609,13707,'Tagetes pringlei','species'),(169610,41651,'Thymophylla setifolia','species'),(169611,41651,'Thymophylla tenuiloba','species'),(169612,219126,'Urbinella','genus'),(169613,169612,'Urbinella palmeri','species'),(169614,219126,'Vilobia','genus'),(169615,169614,'Vilobia praetermissa','species'),(169616,32145,'Metaxya lanosa','species'),(169617,24966,'Rubioideae','subfamily'),(169618,24966,'Ixoroideae','subfamily'),(169619,24966,'Cinchonoideae','subfamily'),(169620,24966,'Rubiaceae incertae sedis','no rank'),(169621,169619,'Calycophylleae','tribe'),(169623,169619,'Naucleeae','tribe'),(169624,169619,'Chiococceae','tribe'),(169625,169619,'Cinchoneae','tribe'),(169626,169618,'Condamineeae','tribe'),(169627,169620,'Coptosapelteae','tribe'),(169628,169619,'Guettardeae','tribe'),(169629,169619,'Hamelieae','tribe'),(169630,169619,'Hillieae','tribe'),(169631,169619,'Isertieae','tribe'),(169632,169618,'Mussaendeae','tribe'),(169634,169619,'Rondeletieae','tribe'),(169635,169619,'Simireae','tribe'),(169636,169618,'Sipaneeae','tribe'),(169637,145444,'Euglandina singleyana','species'),(169638,169619,'Cinchonoideae incertae sedis','no rank'),(169639,169618,'Alberteae','tribe'),(169640,169618,'Coffeeae','tribe'),(169641,169618,'Cremasporeae','tribe'),(169642,169618,'Gardenieae','tribe'),(169643,169618,'Hippotideae','tribe'),(169644,169618,'Ixoreae','tribe'),(169645,169618,'Octotropideae','tribe'),(169646,169618,'Pavetteae','tribe'),(169647,169618,'Retiniphylleae','tribe'),(169648,169618,'Vanguerieae','tribe'),(169649,169617,'Anthospermeae','tribe'),(169650,169617,'Coussareeae','tribe'),(169651,169617,'Craterispermeae','tribe'),(169652,169617,'Danaideae','tribe'),(169653,169617,'Gaertnereae','tribe'),(169654,169617,'Lasiantheae','tribe'),(169655,169617,'Morindeae','tribe'),(169656,169617,'Ophiorrhizeae','tribe'),(169657,169617,'Paederieae','tribe'),(169658,169617,'Perameae','tribe'),(169659,169617,'Psychotrieae','tribe'),(169660,169617,'Rubieae','tribe'),(169661,169618,'Sabiceeae','tribe'),(169662,169617,'Schradereae','tribe'),(169663,169617,'Spermacoceae','tribe'),(169664,169617,'Theligoneae','tribe'),(169665,169617,'Urophylleae','tribe'),(169667,103700,'Gonocephalus robinsonii','species'),(169668,103700,'Gonocephalus miotympanum','species'),(169669,136843,'Pseudomonas extremorientalis','species'),(169670,1129,'Synechococcus sp. BO 8801','species'),(169671,1129,'Synechococcus sp. BO 8806','species'),(169672,1129,'Synechococcus sp. BO 8805','species'),(169673,1129,'Synechococcus sp. BO 8807','species'),(169674,1129,'Synechococcus sp. BO 9404','species'),(169675,292587,'Synechococcus rubescens SAG 3.81','no rank'),(169676,1129,'Synechococcus sp. BO 981502','species'),(169677,1129,'Synechococcus sp. BO 983115','species'),(169678,1129,'Synechococcus sp. BO 984127','species'),(169679,1485,'Clostridium saccharobutylicum','species'),(169680,169618,'Ixoroideae incertae sedis','no rank'),(169681,169617,'Argostemmateae','tribe'),(169682,10662,'Phihlikevirus','genus'),(169683,680115,'Pseudomonas phage phiKZ','species'),(169684,169682,'Halobacterium phage phiH','species'),(169685,1263,'Ruminococcus sp. 15975','species'),(169686,89404,'Glaciecola sp. EL-110','species'),(169687,190729,'Ageratum yellow leaf curl betasatellite','species'),(169688,361689,'Zinnia leaf curl disease associated sequence','species'),(169689,756759,'Okra leaf curl disease associated sequence','no rank'),(169690,190729,'Chilli leaf curl betasatellite','species'),(169691,361689,'Tobacco leaf curl disease associated sequence','species'),(169693,361689,'Okra yellow vein disease associated sequence','species'),(169696,716929,'Hollyhock leaf crumple virus satellite DNA','species'),(169697,4710,'Arecoideae','subfamily'),(169698,4710,'Calamoideae','subfamily'),(169699,4710,'Ceroxyloideae','subfamily'),(169700,4710,'Coryphoideae','subfamily'),(169701,4710,'Nypoideae','subfamily'),(169703,169697,'Areceae','tribe'),(169704,169700,'Caryoteae','tribe'),(169705,169697,'Cocoseae','tribe'),(169706,169697,'Geonomateae','tribe'),(169707,169697,'Iriarteeae','tribe'),(169708,169703,'Archontophoenicinae','subtribe'),(169709,169703,'Arecinae','subtribe'),(169711,169703,'Dypsidinae','subtribe'),(169712,169697,'Euterpeae','tribe'),(169715,169697,'Leopoldinieae','tribe'),(169716,169703,'Linospadicinae','subtribe'),(169718,169697,'Manicarieae','tribe'),(169720,169703,'Oncospermatinae','subtribe'),(169721,169697,'Oranieae','tribe'),(169722,169703,'Ptychospermatinae','subtribe'),(169723,169697,'Roystoneeae','tribe'),(169724,169697,'Sclerospermeae','tribe'),(169725,169705,'Attaleinae','subtribe'),(169726,169705,'Bactridinae','subtribe'),(169729,169705,'Elaeidinae','subtribe'),(169731,169697,'Podococceae','tribe'),(169733,169698,'Calameae','tribe'),(169734,169698,'Lepidocaryeae','tribe'),(169735,169734,'Ancistrophyllinae','subtribe'),(169736,169733,'Calaminae','subtribe'),(169737,417004,'Eugeissoninae','subtribe'),(169738,169733,'Metroxylinae','subtribe'),(169740,169733,'Pigafettinae','subtribe'),(169741,169733,'Plectocomiinae','subtribe'),(169742,169734,'Raphiinae','subtribe'),(169743,169699,'Ceroxyleae','tribe'),(169744,169699,'Cyclospatheae','tribe'),(169745,169697,'Chamaedoreeae','tribe'),(169746,169700,'Borasseae','tribe'),(169747,169700,'Corypheae','tribe'),(169748,169700,'Phoeniceae','tribe'),(169749,169746,'Hyphaeninae','subtribe'),(169750,169746,'Lataniinae','subtribe'),(169752,417012,'Livistoninae','subtribe'),(169754,417012,'Rhapidineae','subtribe'),(169755,29859,'Hypocrea sp. T3','species'),(169756,49442,'Rhinolophus monoceros','species'),(169757,29278,'Expression vector pSTKST','species'),(169758,154013,'Gastrophysa atrocyanea','species'),(169759,1428,'Bacillus thuringiensis serovar leesis','no rank'),(169760,44249,'Paenibacillus stellifer','species'),(169761,33811,'Paederus fuscipes endosymbiont','species'),(169762,33811,'Paederus melanurus endosymbiont','species'),(169763,33811,'Paederus riparius endosymbiont','species'),(169764,33811,'Paederidus ruficollis endosymbiont','species'),(169765,1763,'Mycobacterium lacus','species'),(169766,333347,'Scallion virus X','species'),(169767,105403,'Agarum turneri','species'),(169768,105406,'Ecklonia stolonifera','species'),(169769,33637,'Laminaria setchellii','species'),(169770,33637,'Laminaria sinclairii','species'),(169771,105411,'Lessonia flavicans','species'),(169772,105411,'Lessonia trabeculata','species'),(169773,105411,'Lessonia vadosa','species'),(169774,35121,'Macrocystis integrifolia','species'),(169775,35121,'Macrocystis sp.','species'),(169777,33636,'Arthrothamnus','genus'),(169778,169777,'Arthrothamnus bifidus','species'),(169781,2887,'Pterygophora','genus'),(169782,169781,'Pterygophora californica','species'),(169783,416988,'Dictyoneurum','genus'),(169784,169783,'Dictyoneurum californicum','species'),(169785,35120,'Eckloniopsis','genus'),(169786,169785,'Eckloniopsis radicosa','species'),(169787,2887,'Lessoniopsis','genus'),(169788,169787,'Lessoniopsis littoralis','species'),(169789,33636,'Cymathaere','genus'),(169791,29278,'Expression vector pKSUC1','species'),(169792,29278,'Template plasmid pSG76-CS','species'),(169793,70411,'Frateuria sp. A12','species'),(169794,70411,'Frateuria sp. A13','species'),(169795,33882,'Microbacterium sp. A16','species'),(169796,33882,'Microbacterium sp. B13','species'),(169797,33882,'Microbacterium sp. B20','species'),(169798,33986,'Exiguobacterium sp. A19','species'),(169799,80865,'Delftia sp. A21','species'),(169800,1279,'Staphylococcus sp. B6','species'),(169801,379,'Rhizobium sp. B14','species'),(169802,237,'Flavobacterium sp. A14','species'),(169803,61432,'potato endoplant bacterium A11','species'),(169804,40298,'potato endoplant bacterium B4','species'),(169805,40298,'potato endoplant bacterium B5','species'),(169806,40298,'potato endoplant bacterium B9','species'),(169807,92973,'Alphomelon talidicida','species'),(169808,92973,'Alphomelon n. sp. \'A.R. Deans\'','species'),(169809,64874,'Diolcogaster cf. basimacula \'W.-Y. Choi\'','species'),(169810,64874,'Diolcogaster cf. xanthaspis \'W.-Y. Choi\'','species'),(169811,83494,'beta proteobacterium JS666','species'),(169812,51538,'Microplitis n. sp. 1 \'Annette K. Walker\'','species'),(169813,65208,'Fornicia sp. \'J.B. Whitfield\'','species'),(169814,51538,'Microplitis n. sp. 2 \'Annette K. Walker\'','species'),(169815,51538,'Microplitis n. sp. \'J.B. Whitfield\'','species'),(169816,161207,'Miropotes sp. \'A.D. Austin\'','species'),(169817,65207,'Protomicroplitis','genus'),(169818,169817,'Protomicroplitis calliptera','species'),(169819,65207,'Sendaphne','genus'),(169820,169819,'Sendaphne paranaensis','species'),(169821,65207,'Venanus','genus'),(169822,169821,'Venanus minutalis','species'),(169823,65207,'Wilkinsonellus','genus'),(169824,169823,'Wilkinsonellus sp. \'J.B. Whitfield\'','species'),(169825,9784,'Loxodonta cyclotis x africana','species'),(169826,62037,'Varanus bengalensis bengalensis','subspecies'),(169828,52184,'Varanus griseus griseus','subspecies'),(169831,62051,'Varanus salvator salvator','subspecies'),(169832,62051,'Varanus salvator togianus','subspecies'),(169834,8556,'Varanus baritji','species'),(169836,8556,'Varanus doreanus','species'),(169837,8556,'Varanus dumerilii','species'),(169839,8556,'Varanus flavescens','species'),(169840,8556,'Varanus gilleni','species'),(169841,8556,'Varanus glauerti','species'),(169842,8556,'Varanus glebopalma','species'),(169843,8556,'Varanus jobiensis','species'),(169844,8556,'Varanus keithhornei','species'),(169845,8556,'Varanus kingorum','species'),(169846,8556,'Varanus melinus','species'),(169847,8556,'Varanus panoptes','species'),(169848,169847,'Varanus panoptes horni','subspecies'),(169849,169847,'Varanus panoptes panoptes','subspecies'),(169850,8556,'Varanus primordius','species'),(169851,8556,'Varanus rudicollis','species'),(169852,8556,'Varanus scalaris','species'),(169853,8556,'Varanus semiremex','species'),(169854,8556,'Varanus spenceri','species'),(169855,8556,'Varanus storri','species'),(169856,8556,'Varanus yuwonoi','species'),(169857,8721,'Bothrops ammodytoides','species'),(169858,120301,'Oxyrhopus rhombifer','species'),(169859,8578,'Xenodontinae','subfamily'),(169860,169859,'Waglerophis','genus'),(169861,39151,'Xenodon merremi','species'),(169862,8578,'Natricinae','subfamily'),(169863,8578,'Colubrinae','subfamily'),(169864,181087,'unknown phycodnavirus','species'),(169865,10814,'Macroptilium yellow mosaic virus','species'),(169866,3817,'Arachis sp. COAN','species'),(169867,40620,'Neocosmospora sp. \'African soil\'','species'),(169868,5573,'Rhizoctonia sp. TBR','species'),(169869,65207,'Choeras','genus'),(169870,169869,'Choeras consimilis','species'),(169871,65207,'Deuterixys','genus'),(169872,169871,'Deuterixys rimulosa','species'),(169873,65207,'Promicrogaster','genus'),(169874,169873,'Promicrogaster munda','species'),(169875,1663,'Arthrobacter sp. JCM 1339','species'),(169876,1763,'Mycobacterium sp. G3','species'),(169877,1578,'Lactobacillus sp. B5406','species'),(169878,1578,'Lactobacillus sp. B5407','species'),(169879,33809,'beta proteobacterium PCSC1','species'),(169880,724,'Haemophilus sp. \'AMNCH, Dublin\'','species'),(169882,5552,'Trichosporon sp. SBUG 752','species'),(169883,62919,'Phragmotaenium','genus'),(169884,116703,'Dilocarcinus','genus'),(169885,169884,'Dilocarcinus pagei','species'),(169886,83226,'Hadra','genus'),(169887,169886,'Hadra bellendenkerensis','species'),(169888,169886,'Hadra webbi','species'),(169889,83226,'Sphaerospira','genus'),(169890,169889,'Sphaerospira fraseri','species'),(169891,169889,'Sphaerospira blomfieldi','species'),(169892,169889,'Sphaerospira informis','species'),(169893,169889,'Sphaerospira oconnellensis','species'),(169894,6400,'Fletcherodrilus','genus'),(169895,169894,'Fletcherodrilus sigillatus','species'),(169896,169894,'Fletcherodrilus unicus','species'),(169897,6400,'Spenceriella','genus'),(169898,169897,'Spenceriella sp. Lismore','species'),(169899,6400,'Terrisswalkerius','genus'),(169900,169899,'Terrisswalkerius millamilla','species'),(169901,6400,'Diplotrema','genus'),(169902,169901,'Diplotrema sp. Souita Falls','species'),(169903,169899,'Terrisswalkerius kuranda','species'),(169904,6400,'Diporochaeta','genus'),(169905,169904,'Diporochaeta sp. Cradle Mt','species'),(169906,6400,'Digaster','genus'),(169907,169906,'Digaster anomala','species'),(169908,169899,'Terrisswalkerius mcilwraithi','species'),(169909,169899,'Terrisswalkerius carbinensis','species'),(169910,169899,'Terrisswalkerius miseriae','species'),(169911,6400,'Perionychella','genus'),(169912,169911,'Perionychella kershawi','species'),(169913,169899,'Terrisswalkerius canaliculatus','species'),(169914,169899,'Terrisswalkerius nashi','species'),(169915,169899,'Terrisswalkerius moritzi','species'),(169916,169899,'Terrisswalkerius montislewisi','species'),(169917,169899,'Terrisswalkerius erici','species'),(169918,169899,'Terrisswalkerius phalacrus','species'),(169919,6400,'Didymogaster','genus'),(169920,169919,'Didymogaster sylvaticus','species'),(169921,196281,'Criodrilus','genus'),(169922,169921,'Criodrilus lacuum','species'),(169923,6400,'Dichogaster','genus'),(169924,169923,'Dichogaster samjamesi','species'),(169925,169899,'Terrisswalkerius windsori','species'),(169926,169899,'Terrisswalkerius grandis','species'),(169927,6391,'Ocnerodrilidae','family'),(169928,169927,'Eukerria','genus'),(169929,169928,'Eukerria saltensis','species'),(169930,6400,'Heteroporodrilus','genus'),(169931,169930,'Heteroporodrilus sp. Brisbane','species'),(169932,27390,'Lumbricid sp. Samford','species'),(169933,169899,'Terrisswalkerius terrareginae','species'),(169934,169894,'Fletcherodrilus fasciatus','species'),(169935,169899,'Terrisswalkerius athertonensis','species'),(169936,6400,'Propheretima','genus'),(169937,169936,'Propheretima hugalli','species'),(169938,6391,'Hormogastridae','family'),(169939,169938,'Hormogaster','genus'),(169940,169939,'Hormogaster redii','species'),(169941,6391,'Glossoscolecidae','family'),(169942,169941,'Glossoscolecid sp.','genus'),(169943,169942,'Glossoscolecid sp. Ecuador','species'),(169944,169899,'Terrisswalkerius liber','species'),(169945,169897,'Spenceriella cormieri','species'),(169946,169906,'Digaster lingi','species'),(169947,6400,'Begemius','genus'),(169948,169947,'Begemius queenslandicus','species'),(169949,6400,'Rhododrilus','genus'),(169950,169949,'Rhododrilus glandifera','species'),(169951,6400,'Neodiplotrema','genus'),(169952,169951,'Neodiplotrema altanmoui','species'),(169953,169901,'Diplotrema acropetra','species'),(169954,169923,'Dichogaster saliens','species'),(169955,6391,'Eudrilidae','family'),(169956,1046337,'Eudrilus','genus'),(169957,169956,'Eudrilus eugeniae','species'),(169958,6401,'Pheretima hilgendorfi','species'),(169959,348387,'Caprine lentivirus','species'),(169960,1663,'Arthrobacter gandavensis','species'),(169961,2357,'environmental samples','no rank'),(169962,169961,'uncultured Desulfomonile sp.','species'),(169963,1639,'Listeria monocytogenes EGD-e','no rank'),(169964,1188,'Tolypothrix sp. PCC 7601/1','no rank'),(169966,95759,'uncultured Hymenobacter group bacterium','species'),(169967,196896,'Vibrio phage phi16','species'),(169968,35249,'Porcine gamma-herpesvirus','species'),(169969,55080,'environmental samples','no rank'),(169970,169969,'uncultured Brevibacillus sp.','species'),(169971,135073,'uncultured Peptostreptococcus sp.','species'),(169972,149698,'environmental samples','no rank'),(169973,169972,'uncultured Massilia sp.','species'),(169974,154334,'Baboon gamma-herpesvirus','no rank'),(169975,134716,'uncultured Acetobacteraceae bacterium','species'),(169976,135644,'uncultured Sphingomonadaceae bacterium','species'),(169977,68346,'uncultured Bacteroidetes/Chlorobi group bacterium','species'),(169978,154466,'Bactris humilis','species'),(169979,169725,'Butia','genus'),(169980,169979,'Butia eriospatha','species'),(169981,169725,'Voanioala','genus'),(169982,169981,'Voanioala gerardii','species'),(169983,115519,'Syagrus glaucescens','species'),(169984,169712,'Oenocarpus','genus'),(169985,169984,'Oenocarpus bataua','species'),(169986,169726,'Acrocomia','genus'),(169987,169986,'Acrocomia aculeata','species'),(169988,169726,'Desmoncus','genus'),(169989,169988,'Desmoncus orthacanthos','species'),(169990,169726,'Gastrococos','genus'),(169991,169990,'Gastrococos crispa','species'),(169992,169729,'Barcella','genus'),(169993,169992,'Barcella odora','species'),(169994,169725,'Lytocaryum','genus'),(169995,169994,'Lytocaryum weddellianum','species'),(169997,115444,'Attalea butyracea','species'),(169998,145793,'Phakopsora','genus'),(169999,169998,'Phakopsora meibomiae','species'),(170000,169998,'Phakopsora pachyrhizi','species'),(170001,88739,'Bellemerea','genus'),(170002,170001,'Bellemerea alpina','species'),(170003,292490,'Aspicilia','genus'),(170004,170003,'Aspicilia cinerea','species'),(170006,170003,'Aspicilia simoensis','species'),(170007,88631,'Lecidea lapicida','species'),(170008,170007,'Lecidea lapicida var. pantherina','varietas'),(170009,129505,'Ochrolechia upsaliensis','species'),(170010,50932,'Pertusaria alpina','species'),(170011,50932,'Pertusaria leioplaca','species'),(170012,3498,'Morus alba var. multicaulis','varietas'),(170015,89966,'environmental samples','no rank'),(170016,170015,'uncultured Hymenobacter sp.','species'),(170017,169623,'Corynanthe','genus'),(170018,170017,'Corynanthe mayumbensis','species'),(170019,60055,'Hymenodictyon decaryi','species'),(170020,60055,'Hymenodictyon flaccidum','species'),(170021,169623,'Mitragyna','genus'),(170022,170021,'Mitragyna diversifolia','species'),(170023,170021,'Mitragyna inermis','species'),(170024,170021,'Mitragyna rotundifolia','species'),(170025,169623,'Pausinystalia','genus'),(170026,170025,'Pausinystalia johimbe','species'),(170027,170025,'Pausinystalia lane-poolei','species'),(170028,170027,'Pausinystalia lane-poolei subsp. lane-poolei','subspecies'),(170029,170025,'Pausinystalia macroceras','species'),(170030,170025,'Pausinystalia talbotii','species'),(170031,170017,'Corynanthe pachyceras','species'),(170032,170017,'Corynanthe paniculata','species'),(170033,170021,'Mitragyna stipulosa','species'),(170034,169623,'Adina','genus'),(170035,170034,'Adina pilulifera','species'),(170036,170034,'Adina rubella','species'),(170037,169623,'Adinauclea','genus'),(170038,170037,'Adinauclea fagifolia','species'),(170039,169623,'Breonadia','genus'),(170040,170039,'Breonadia salicina','species'),(170041,169623,'Breonia','genus'),(170042,170041,'Breonia chinensis','species'),(170043,170041,'Breonia decaryana','species'),(170044,170041,'Breonia havilandiana','species'),(170045,170041,'Breonia macrocarpa','species'),(170046,170041,'Breonia perrieri','species'),(170047,169623,'Burttdavya','genus'),(170048,170047,'Burttdavya nyasica','species'),(170049,43460,'Cephalanthus salicifolius','species'),(170050,169623,'Gyrostipula','genus'),(170051,170050,'Gyrostipula comorensis','species'),(170052,170050,'Gyrostipula foveolata','species'),(170053,169623,'Janotia','genus'),(170054,170053,'Janotia macrostipula','species'),(170055,169623,'Ludekia','genus'),(170056,170055,'Ludekia borneensis','species'),(170057,169623,'Metadina','genus'),(170058,170057,'Metadina trichotoma','species'),(170059,169623,'Myrmeconauclea','genus'),(170060,170059,'Myrmeconauclea strigosa','species'),(170061,43525,'Nauclea diderrichii','species'),(170062,43525,'Nauclea subdita','species'),(170063,43525,'Nauclea xanthoxylon','species'),(170064,165066,'Neonauclea brassii','species'),(170065,165066,'Neonauclea forsteri','species'),(170066,165066,'Neonauclea longipedunculata','species'),(170067,169623,'Ochreinauclea','genus'),(170068,170067,'Ochreinauclea maingayi','species'),(170069,169623,'Pertusadina','genus'),(170070,170069,'Pertusadina eurhyncha','species'),(170071,170069,'Pertusadina hainanensis','species'),(170072,170069,'Pertusadina malaccensis','species'),(170073,43572,'Sarcocephalus pobeguinii','species'),(170074,170069,'Pertusadina sp. SGR-2001','species'),(170076,29278,'Cloning vector pBAC-Lac','species'),(170077,93134,'Pseudocercosporella','genus'),(170079,43574,'Uncaria sp. Harder et al. 4242','species'),(170080,45426,'fungal endophyte MS1 IS2','species'),(170081,45426,'fungal endophyte MS1 IS264','species'),(170082,45426,'fungal endophyte MS2 IS37','species'),(170083,45426,'fungal endophyte MS2 IS81','species'),(170084,45426,'fungal endophyte MS2 IS83','species'),(170085,45426,'fungal endophyte MS3 IS106','species'),(170086,45426,'fungal endophyte MS3 IS107','species'),(170087,45426,'fungal endophyte MS3 IS109','species'),(170088,45426,'fungal endophyte MS4 IS117','species'),(170089,45426,'fungal endophyte MS4 IS139','species'),(170090,45426,'fungal endophyte MS5 IS33','species'),(170091,45426,'fungal endophyte MS5 ISP5B3','species'),(170092,45426,'fungal endophyte MS5 IS113','species'),(170093,45426,'fungal endophyte MS6 IS2-1','species'),(170094,45426,'fungal endophyte MS6 IS3-1','species'),(170095,45426,'fungal endophyte MS6 IS133','species'),(170097,5543,'Trichoderma sp. ZAUT204','species'),(170098,5543,'Trichoderma sp. ZAUT208','species'),(170099,5543,'Trichoderma sp. ZAUT337','species'),(170100,5543,'Trichoderma sp. ZAUT248','species'),(170101,5543,'Trichoderma sp. ZAUT249','species'),(170102,5543,'Trichoderma sp. ZAUT239','species'),(170103,5543,'Trichoderma sp. ZAUT233','species'),(170104,5543,'Trichoderma sp. ZAUT253','species'),(170105,5543,'Trichoderma sp. ZAUT214','species'),(170106,5543,'Trichoderma sp. ZAUT060','species'),(170107,5543,'Trichoderma sp. ZAUT245','species'),(170108,5543,'Trichoderma sp. ZAUT039','species'),(170109,5543,'Trichoderma sp. ZAUT209','species'),(170110,5543,'Trichoderma sp. ZAUT240','species'),(170111,5543,'Trichoderma sp. ZAUT212','species'),(170112,5543,'Trichoderma sp. ZAUT251','species'),(170113,5543,'Trichoderma sp. ZAUT005','species'),(170114,5543,'Trichoderma sp. ZAUT186','species'),(170115,5543,'Trichoderma sp. ZAUT308','species'),(170116,5543,'Trichoderma sp. ZAUT312','species'),(170117,5543,'Trichoderma sp. ZAUT182','species'),(170118,5543,'Trichoderma sp. ZAUT187','species'),(170119,5543,'Trichoderma sp. ZAUT221','species'),(170120,5543,'Trichoderma sp. ZAUT256','species'),(170121,5543,'Trichoderma sp. ZAUT219','species'),(170122,5543,'Trichoderma sp. ZAUT220','species'),(170123,5543,'Trichoderma sp. ZAUT227','species'),(170124,5543,'Trichoderma sp. ZAUT203','species'),(170125,5543,'Trichoderma sp. ZAUT241','species'),(170126,5543,'Trichoderma sp. ZAUT230','species'),(170127,5543,'Trichoderma sp. ZAUT255','species'),(170128,5543,'Trichoderma sp. ZAUT231','species'),(170129,5543,'Trichoderma sp. ZAUT202','species'),(170130,5543,'Trichoderma sp. ZAUT225','species'),(170131,5543,'Trichoderma sp. ZAUT232','species'),(170132,5543,'Trichoderma sp. ZAUT238','species'),(170133,5543,'Trichoderma sp. ZAUT032','species'),(170134,5543,'Trichoderma sp. ZAUT284','species'),(170135,5543,'Trichoderma sp. ZAUT275','species'),(170136,5543,'Trichoderma sp. ZAUT027','species'),(170137,5543,'Trichoderma sp. ZAUT031','species'),(170138,5543,'Trichoderma sp. ZAUT274','species'),(170139,5543,'Trichoderma sp. ZAUT185','species'),(170140,5543,'Trichoderma sp. ZAUT189','species'),(170141,5543,'Trichoderma sp. ZAUT192','species'),(170142,5543,'Trichoderma sp. ZAUT184','species'),(170143,5543,'Trichoderma sp. ZAUT190','species'),(170144,5543,'Trichoderma sp. ZAUT183','species'),(170145,5543,'Trichoderma sp. ZAUT191','species'),(170146,5543,'Trichoderma sp. ZAUT244','species'),(170147,5543,'Trichoderma sp. ZAUT287','species'),(170148,5543,'Trichoderma sp. ZAUT057','species'),(170149,5543,'Trichoderma sp. ZAUT058','species'),(170150,5543,'Trichoderma sp. ZAUT304','species'),(170151,5543,'Trichoderma sp. ZAUT017','species'),(170152,5543,'Trichoderma sp. ZAUT023','species'),(170153,5543,'Trichoderma sp. ZAUT010','species'),(170154,5543,'Trichoderma sp. ZAUT261','species'),(170155,5543,'Trichoderma sp. ZAUT002','species'),(170156,5543,'Trichoderma sp. ZAUT012','species'),(170157,5543,'Trichoderma sp. ZAUT013','species'),(170158,5543,'Trichoderma sp. ZAUT021','species'),(170159,5543,'Trichoderma sp. ZAUT035','species'),(170160,5543,'Trichoderma sp. ZAUT152','species'),(170161,5543,'Trichoderma sp. ZAUT004','species'),(170162,5543,'Trichoderma sp. ZAUT028','species'),(170163,5543,'Trichoderma sp. ZAUT224','species'),(170164,5543,'Trichoderma sp. ZAUT260','species'),(170165,5543,'Trichoderma sp. ZAUT242','species'),(170166,5543,'Trichoderma sp. ZAUT318','species'),(170167,5543,'Trichoderma sp. ZAUT236','species'),(170168,5543,'Trichoderma sp. ZAUT237','species'),(170169,5543,'Trichoderma sp. ZAUT286','species'),(170170,5543,'Trichoderma sp. ZAUT302','species'),(170171,5543,'Trichoderma sp. ZAUT217','species'),(170172,5543,'Trichoderma sp. ZAUT291','species'),(170173,5543,'Trichoderma sp. ZAUT288','species'),(170174,5543,'Trichoderma sp. ZAUT310','species'),(170175,5543,'Trichoderma sp. ZAUT289','species'),(170176,5543,'Trichoderma sp. ZAUT290','species'),(170177,5543,'Trichoderma sp. ZAUT314','species'),(170178,42373,'Ophiostoma novo-ulmi subsp. americana','subspecies'),(170179,42373,'Ophiostoma novo-ulmi subsp. novo-ulmi','subspecies'),(170180,286,'Pseudomonas sp. BS','species'),(170181,43460,'Cephalanthus glabratus','species'),(170182,43574,'Uncaria africana','species'),(170183,43574,'Uncaria guianensis','species'),(170184,169623,'Sinoadina','genus'),(170185,170184,'Sinoadina racemosa','species'),(170187,1313,'Streptococcus pneumoniae TIGR4','no rank'),(170189,134617,'Alepocephalus tenebrosus','species'),(170191,170197,'Bathylaginae','subfamily'),(170192,182239,'Bathylagus','genus'),(170193,182442,'Lipolagus ochotensis','species'),(170194,134613,'Argentinidae','family'),(170195,170194,'Glossanodon','genus'),(170196,170195,'Glossanodon semifasciatus','species'),(170197,134613,'Microstomatidae','family'),(170198,182241,'Nansenia','genus'),(170199,170198,'Nansenia ardesiaca','species'),(170200,186840,'Platytroctidae','family'),(170201,170200,'Platytroctes','genus'),(170202,170201,'Platytroctes apus','species'),(170203,89572,'Retropinna retropinna','species'),(170204,134613,'Opisthoproctidae','family'),(170205,170204,'Opisthoproctus','genus'),(170206,170205,'Opisthoproctus soleatus','species'),(170207,1203020,'Simias concolor','species'),(170208,33858,'unidentified diatom SGAD-101','species'),(170209,48987,'Nyctimene cephalotes','species'),(170210,48987,'Nyctimene certans','species'),(170211,48987,'Nyctimene vizcaccia','species'),(170213,42146,'Dobsonia andersoni','species'),(170214,42146,'Dobsonia inermis','species'),(170215,42146,'Dobsonia minor','species'),(170216,42146,'Dobsonia pannietensis','species'),(170217,42146,'Dobsonia praedatrix','species'),(170218,42146,'Dobsonia viridis','species'),(170219,58080,'Pteralopex acrodonta','species'),(170220,9401,'Pteropus anetianus','species'),(170221,1291037,'Pteropus capistratus ennisae','subspecies'),(170222,9401,'Pteropus cognatus','species'),(170223,9401,'Pteropus fundatus','species'),(170224,9401,'Pteropus neohibernicus','species'),(170225,9401,'Pteropus niger','species'),(170226,9401,'Pteropus ocularis','species'),(170227,9401,'Pteropus ornatus','species'),(170228,9401,'Pteropus personatus','species'),(170229,9401,'Pteropus pohlei','species'),(170230,9401,'Pteropus samoensis','species'),(170231,9401,'Pteropus vetulus','species'),(170232,9401,'Pteropus woodfordi','species'),(170233,58068,'Hipposideros cervinus','species'),(170234,110939,'Emballonura semicaudata','species'),(170235,77225,'Chironax','genus'),(170236,170235,'Chironax melanocephalus','species'),(170239,60767,'Abacetus','genus'),(170240,170239,'Abacetus sp. KAO-2001','species'),(170241,60751,'Apenes','genus'),(170242,170241,'Apenes hilariola','species'),(170243,63842,'Aptinus alpinus','species'),(170244,60767,'Caelostomus','genus'),(170245,170244,'Caelostomus sp. KAO-2001','species'),(170246,60751,'Calleida','genus'),(170247,170246,'Calleida decora','species'),(170248,71541,'Ctenodactylini','tribe'),(170249,170248,'Calophaena','genus'),(170250,170249,'Calophaena sp. KAO-2001','species'),(170251,71543,'Odacanthini','tribe'),(170252,170251,'Colliuris','genus'),(170253,1304278,'Cosnania pensylvanica','species'),(170255,71543,'Perigonini','tribe'),(170256,71543,'Graphipterini','tribe'),(170257,71543,'Masoreini','tribe'),(170258,170248,'Ctenodactyla','genus'),(170259,170258,'Ctenodactyla sp. nr. batesii KAO-2001','species'),(170260,71541,'Anthiini','tribe'),(170261,170260,'Cypholoba','genus'),(170262,170261,'Cypholoba sp. KAO-2001','species'),(170263,111509,'Desera australis','species'),(170264,71541,'Licinini','tribe'),(170265,170264,'Dicaelus','genus'),(170266,170265,'Dicaelus ambiguus','species'),(170267,71541,'Peleciini','tribe'),(170269,170267,'Peleciina','subtribe'),(170270,170269,'Eripus','genus'),(170271,170270,'Eripus nitidus','species'),(170272,60757,'Glyptolenus','genus'),(170273,170272,'Glyptolenus sulcipennis','species'),(170274,170256,'Graphipterus','genus'),(170275,170274,'Graphipterus cordiger','species'),(170276,71541,'Helluonini','tribe'),(170277,170276,'Helluomorphoides','genus'),(170278,170277,'Helluomorphoides latitarsis','species'),(170279,60751,'Hyboptera','genus'),(170280,170279,'Hyboptera angulicollis','species'),(170281,60748,'Lachnophorus','genus'),(170282,170281,'Lachnophorus elegantulus','species'),(170283,60751,'Lebia','genus'),(170284,170283,'Lebia viridis','species'),(170285,170248,'Leptotrachelus','genus'),(170286,170285,'Leptotrachelus dorsalis','species'),(170291,63844,'Mecyclothorax vulcanus','species'),(170292,706618,'Amblytelini','tribe'),(170295,170292,'Meonina','subtribe'),(170297,170295,'Meonis','genus'),(170298,170297,'Meonis sp. KAO-2001','species'),(170299,60778,'Moriosomus','genus'),(170300,170299,'Moriosomus seticollis','species'),(170301,170276,'Omphra','genus'),(170302,170301,'Omphra sp. KAO-2001','species'),(170303,71541,'Orthogoniini','tribe'),(170304,170303,'Orthogonius','genus'),(170305,170304,'Orthogonius sp. KAO-1','species'),(170306,71541,'Panagaeini','tribe'),(170307,170306,'Panagaeus','genus'),(170308,170307,'Panagaeus sallei','species'),(170309,170269,'Pelecium','genus'),(170310,170309,'Pelecium sp. nr. sulcipenne KAO-2001','species'),(170311,60759,'Pelmatellus','genus'),(170312,170311,'Pelmatellus sp. KAO-2001','species'),(170313,71541,'Pentagonicini','tribe'),(170314,170313,'Pentagonica','genus'),(170315,170314,'Pentagonica roedingeri','species'),(170316,170255,'Perigona','genus'),(170317,170316,'Perigona nigriceps','species'),(170318,63840,'Pheropsophus sp. KAO-2001','species'),(170319,60767,'Poecilus','genus'),(170320,170319,'Poecilus scitulus','species'),(170321,63831,'Sarothrocrepis','genus'),(170322,170321,'Sarothrocrepis sp. KAO-2001','species'),(170323,170313,'Scopodes','genus'),(170324,170323,'Scopodes sp. KAO-2001','species'),(170325,10319,'Canid herpesvirus 1','species'),(170326,60775,'Sphallomorpha','genus'),(170327,170326,'Sphallomorpha sp. KAO-1','species'),(170328,71541,'Oodini','tribe'),(170329,170328,'Stenocrepis','genus'),(170330,170329,'Stenocrepis elegans','species'),(170331,63839,'Styphlodromus','genus'),(170332,170331,'Styphlodromus sp. KAO-2001','species'),(170333,586004,'Synuchus','genus'),(170334,170333,'Synuchus dubius','species'),(170335,170306,'Tefflus','genus'),(170336,170335,'Tefflus sp. KAO-2001','species'),(170337,60772,'Thalpius','genus'),(170338,170337,'Thalpius sp. nr. rufulus KAO-2001','species'),(170339,60772,'Zuphium','genus'),(170340,170339,'Zuphium sp. KAO-1','species'),(170341,119210,'Influenza A virus (A/swine/United Kingdom/119404/91(H3N2))','no rank'),(170342,114728,'Influenza A virus (A/swine/Italy/1654-1/99(H1N2))','no rank'),(170343,114727,'Influenza A virus (A/swine/Italy/1589/98(H1N1))','no rank'),(170344,114727,'Influenza A virus (A/swine/Italy/1566/98(H1N1))','no rank'),(170345,119210,'Influenza A virus (A/Lyon/2573/1998(H3N2))','no rank'),(170346,5812,'Sarcocystis lindsayi','species'),(170347,170260,'Anthia','genus'),(170348,170347,'Anthia sp. KAO-2001','species'),(170349,43509,'Luculia pinceana','species'),(170350,1386,'Bacillus deramificans','species'),(170351,170021,'Mitragyna speciosa','species'),(170352,170027,'Pausinystalia lane-poolei subsp. ituriense','subspecies'),(170353,169627,'Crossopteryx','genus'),(170354,170353,'Crossopteryx febrifuga','species'),(170355,169626,'Mussaendopsis','genus'),(170356,170355,'Mussaendopsis beccariana','species'),(170357,60055,'Hymenodictyon parvifolium','species'),(170358,913905,'Paracorynanthe','genus'),(170359,170358,'Paracorynanthe antankarana','species'),(170360,44249,'Paenibacillus sp. AG5','species'),(170361,44249,'Paenibacillus sp. MH13','species'),(170362,44249,'Paenibacillus sp. MH44','species'),(170363,28105,'Sinorhizobium sp. MH37','species'),(170364,286,'Pseudomonas sp. ED2','species'),(170365,286,'Pseudomonas sp. ED3','species'),(170367,44249,'Paenibacillus anaericanus','species'),(170369,911351,'Centromadia','genus'),(170370,170369,'Centromadia pungens','species'),(170371,149419,'Deinandra lobbii','species'),(170372,149440,'Lasthenia californica subsp. macrantha','subspecies'),(170373,149438,'Lasthenia glaberrima','species'),(170374,149438,'Lasthenia platycarpha','species'),(170375,149438,'Lasthenia fremontii','species'),(170376,149438,'Lasthenia conjugens','species'),(170377,149438,'Lasthenia coronaria','species'),(170378,149438,'Lasthenia maritima','species'),(170379,149438,'Lasthenia minor','species'),(170380,149438,'Lasthenia ferrisiae','species'),(170381,149438,'Lasthenia glabrata','species'),(170382,149438,'Lasthenia chrysantha','species'),(170383,149438,'Lasthenia debilis','species'),(170384,149438,'Lasthenia microglossa','species'),(170385,149438,'Lasthenia leptalea','species'),(170386,53246,'Pseudoalteromonas sp. SYS5-03','species'),(170387,53246,'Pseudoalteromonas sp. TG15-07','species'),(170388,53246,'Pseudoalteromonas sp. TG10-11','species'),(170389,53246,'Pseudoalteromonas sp. MA1-13','species'),(170390,53246,'Pseudoalteromonas sp. AF1-01','species'),(170391,53246,'Pseudoalteromonas sp. OFC1-21','species'),(170392,34144,'Planktosphaeria','genus'),(170393,170392,'Planktosphaeria gelatinosa','species'),(170394,662,'Vibrio sp. AF4-08','species'),(170395,662,'Vibrio sp. OF1-05','species'),(170396,662,'Vibrio sp. AE1-24','species'),(170397,662,'Vibrio sp. AF3-15','species'),(170398,662,'Vibrio sp. AF7-03','species'),(170399,3070,'Coenochloris','genus'),(170400,245902,'Radiococcus polycoccus','species'),(170401,992,'Flexibacter sp. FOA-1','species'),(170402,657,'Photobacterium sp. MYS1-06','species'),(170403,75981,'Schizochlamydella','genus'),(170404,170403,'Schizochlamydella capsulata','species'),(170405,9207,'Phalacrocorax nigrogularis','species'),(170406,357,'Agrobacterium sp. 31749','species'),(170407,118221,'Halimeda borneensis','species'),(170408,118221,'Halimeda copiosa','species'),(170409,118221,'Halimeda cryptica','species'),(170410,118221,'Halimeda cuneata','species'),(170411,118221,'Halimeda cylindracea','species'),(170412,118221,'Halimeda distorta','species'),(170413,118221,'Halimeda fragilis','species'),(170414,118221,'Halimeda gigas','species'),(170415,118221,'Halimeda goreauii','species'),(170416,118221,'Halimeda gracilis','species'),(170417,118221,'Halimeda hederacea','species'),(170418,118221,'Halimeda hummii','species'),(170419,118221,'Halimeda incrassata','species'),(170420,118221,'Halimeda lacrimosa','species'),(170421,118221,'Halimeda lacunalis','species'),(170422,118221,'Halimeda macroloba','species'),(170423,118221,'Halimeda macrophysa','species'),(170424,118221,'Halimeda magnidisca','species'),(170425,118221,'Halimeda melanesica','species'),(170426,118221,'Halimeda micronesica','species'),(170427,118221,'Halimeda minima','species'),(170428,118221,'Halimeda monile','species'),(170429,118221,'Halimeda renschii','species'),(170430,118221,'Halimeda simulans','species'),(170431,118221,'Halimeda stuposa','species'),(170432,118221,'Halimeda taenicola','species'),(170433,118221,'Halimeda tuna','species'),(170434,35435,'Penicillus','genus'),(170435,170434,'Penicillus capitatus','species'),(170436,35435,'Udotea','genus'),(170437,170436,'Udotea flabellum','species'),(170438,5251,'Ceratobasidium sp. CAG3','species'),(170439,5251,'Ceratobasidium sp. CAG4','species'),(170440,5251,'Ceratobasidium sp. CAG5','species'),(170441,5251,'Ceratobasidium sp. CAG6','species'),(170442,5251,'Ceratobasidium sp. CAG7','species'),(170443,5251,'Ceratobasidium sp. AG-F','species'),(170444,5251,'Ceratobasidium sp. CAG1','species'),(170445,5251,'Ceratobasidium sp. AG-Bb','species'),(170446,5251,'Ceratobasidium sp. AG-Ba','species'),(170447,5251,'Ceratobasidium sp. AG-H','species'),(170448,5251,'Ceratobasidium sp. AG-D','species'),(170450,5251,'Ceratobasidium sp. AG-A','species'),(170451,5251,'Ceratobasidium sp. AG-L','species'),(170452,5251,'Ceratobasidium sp. AG-O','species'),(170453,5251,'Ceratobasidium sp. AG-Q','species'),(170454,37421,'Aerolindigia','genus'),(170455,170454,'Aerolindigia capillacea','species'),(170456,140641,'Isothecium alopecuroides','species'),(170457,129937,'Rhynchostegiella tenella','species'),(170458,37421,'Squamidium','genus'),(170459,170458,'Squamidium brasiliense','species'),(170460,85451,'Neobarbella','genus'),(170461,170460,'Neobarbella comes','species'),(170462,67442,'Orthostichella','genus'),(170463,170462,'Orthostichella pentasticha','species'),(170464,94543,'Barbella','genus'),(170465,171001,'Neodicladiella flagellifera','species'),(170466,94543,'Barbellopsis','genus'),(170467,170466,'Barbellopsis trichophora','species'),(170468,94543,'Chrysocladium','genus'),(170469,170468,'Chrysocladium retrorsum','species'),(170470,94543,'Cryptopapillaria','genus'),(170471,170470,'Cryptopapillaria fuscescens','species'),(170472,94543,'Lepyrodontopsis','genus'),(170473,170472,'Lepyrodontopsis trichophylla','species'),(170474,137199,'Meteorium polytrichum','species'),(170475,94543,'Toloxis','genus'),(170476,170475,'Toloxis imponderosa','species'),(170477,170475,'Toloxis semitorta','species'),(170478,171001,'Neodicladiella pendula','species'),(170480,3754,'Prunus spinulosa','species'),(170481,36596,'Prunus armeniaca var. ansu','varietas'),(170482,137206,'Prunus incisa var. kinkiensis','varietas'),(170483,1827,'Rhodococcus sp. 122-AN065','species'),(170484,1827,'Rhodococcus sp. 67-BEN001','species'),(170485,1663,'Arthrobacter sp. 20','species'),(170486,1386,'Bacillus sp. J','species'),(170487,1386,'Bacillus sp. C2','species'),(170488,1386,'Bacillus sp. E','species'),(170489,29580,'Janthinobacterium sp. N','species'),(170490,286,'Pseudomonas sp. 19','species'),(170491,29278,'Template plasmid pKD3','species'),(170492,29278,'Template plasmid pKD4','species'),(170493,29278,'Template plasmid pKD13','species'),(170494,29278,'Red recombinase plasmid pKD20','species'),(170495,29278,'Red recombinase plasmid pKD46','species'),(170496,9860,'Cervus elaphus wallichi','subspecies'),(170498,33637,'Laminaria sp.','species'),(170499,57504,'Holosticha polystylata','species'),(170500,11320,'H1N9 subtype','no rank'),(170502,114728,'Influenza A virus (A/NWS-Tokyo(H1N2))','no rank'),(170503,114728,'Influenza A virus (A/NWS-Mvi(H1N2))','no rank'),(170504,211031,'Hypotrichida sp. misty','species'),(170505,67398,'Pyrrhobryum latifolium','species'),(170506,32194,'Echinops bannaticus','species'),(170507,4381,'Dialypetalum','genus'),(170508,170507,'Dialypetalum sp. Gustafsson 244','species'),(170509,49617,'Quintinia quatrefagesii','species'),(170510,13755,'Villarsia capitata','species'),(170511,31265,'Sagittiferidae','family'),(170512,90915,'Symsagittifera corsicae','species'),(170513,5475,'Candida sp. Y5206','species'),(170514,54197,'marine yeast Y5318','species'),(170515,11520,'Influenza B virus (B/Sichuan/38/2000)','no rank'),(170516,11520,'Influenza B virus (B/Sichuan/379/99)','no rank'),(170517,11593,'Crimean-Congo Hemorrhagic Fever virus strain China','no rank'),(170518,374,'Bradyrhizobium sp. DASA 35027','species'),(170519,374,'Bradyrhizobium sp. AMGIV(S)','species'),(170520,379,'Rhizobium sp. PDA-1','species'),(170521,379,'Rhizobium sp. PDA-2','species'),(170522,528,'Ochrobactrum sp. DASA 35030','species'),(170523,351680,'Measles virus genotype C2','no rank'),(170524,351680,'Measles virus genotype E','no rank'),(170525,351680,'Measles virus genotype D4','no rank'),(170526,351680,'Measles virus genotype D5','no rank'),(170527,351680,'Measles virus genotype D6','no rank'),(170528,351680,'Measles virus genotype D8','no rank'),(170529,351680,'Measles virus genotype D7','no rank'),(170530,237,'Flavobacterium sp. IsoA1','species'),(170531,237,'Flavobacterium sp. IsoA2','species'),(170532,237,'Flavobacterium sp. IsoB1','species'),(170533,237,'Flavobacterium sp. IsoC1','species'),(170534,237,'Flavobacterium sp. IsoC2','species'),(170535,237,'Flavobacterium sp. IsoD1','species'),(170536,237,'Flavobacterium sp. IsoD2','species'),(170537,237,'Flavobacterium sp. IsoD3','species'),(170538,237,'Flavobacterium sp. IsoD4','species'),(170539,237,'Flavobacterium sp. IsoE1','species'),(170540,286,'Pseudomonas sp. MT5','species'),(170541,106178,'Ehrlichia ovina','species'),(170543,89629,'Anchusa pusilla','species'),(170545,89629,'Anchusa arvensis','species'),(170546,21571,'Cynoglottis','genus'),(170547,170546,'Cynoglottis barrelieri','species'),(170548,21571,'Anchusella','genus'),(170549,170548,'Anchusella cretica','species'),(170550,21571,'Gastrocotyle','genus'),(170551,170550,'Gastrocotyle hispida','species'),(170552,170550,'Gastrocotyle macedonica','species'),(170553,61471,'Timema knulli','species'),(170554,61471,'Timema landelsensis','species'),(170555,61471,'Timema monikensis','species'),(170556,61471,'Timema petita','species'),(170557,61471,'Timema poppensis','species'),(170558,61471,'Timema shepardii','species'),(170559,45284,'Neotyphodium aotearoae','species'),(170568,45284,'Neotyphodium australiense','species'),(170570,45284,'Neotyphodium melicicola','species'),(170573,1279,'Staphylococcus pettenkoferi','species'),(170574,13819,'Eriosorus','genus'),(170575,170574,'Eriosorus cheilanthoides','species'),(170576,170574,'Eriosorus congestus','species'),(170577,170574,'Eriosorus flexuosus','species'),(170578,170574,'Eriosorus hirsutulus','species'),(170579,170574,'Eriosorus hirtus','species'),(170580,170574,'Eriosorus hispidulus','species'),(170581,170574,'Eriosorus insignis','species'),(170582,170574,'Eriosorus lindigii','species'),(170583,170574,'Eriosorus longipetiolatus','species'),(170584,170574,'Eriosorus myriophyllus','species'),(170585,170574,'Eriosorus novogranatensis','species'),(170586,170574,'Eriosorus rufescens','species'),(170587,170574,'Eriosorus setulosus','species'),(170588,13819,'Jamesonia','genus'),(170589,170588,'Jamesonia alstonii','species'),(170590,170588,'Jamesonia blepharum','species'),(170591,170588,'Jamesonia bogotensis','species'),(170592,170588,'Jamesonia brasiliensis','species'),(170593,170588,'Jamesonia canescens','species'),(170594,170588,'Jamesonia cinnamomea','species'),(170595,170588,'Jamesonia cuatrecasasii','species'),(170596,170588,'Jamesonia goudotii','species'),(170597,170588,'Jamesonia imbricata','species'),(170598,170588,'Jamesonia laxa','species'),(170599,170588,'Jamesonia peruviana','species'),(170600,170588,'Jamesonia pulchra','species'),(170601,170588,'Jamesonia robusta','species'),(170602,170588,'Jamesonia rotundifolia','species'),(170603,170588,'Jamesonia scammanae','species'),(170604,170588,'Jamesonia verticalis','species'),(170605,13819,'Pterozonium','genus'),(170606,170605,'Pterozonium cyclosorum','species'),(170607,170605,'Pterozonium reniforme','species'),(170608,170574,'Eriosorus sp. Sanchez-Baracado 329','species'),(170609,59923,'Prochlorococcus marinus subsp. pastoris str. NATL2 substr. M98C2B','no rank'),(170610,1150,'Halomicronema','genus'),(170611,192731,'Halomicronema excentricum str. TFEP2','no rank'),(170612,192731,'Halomicronema excentricum str. TFEP3','no rank'),(170613,192731,'Halomicronema excentricum str. TFEP4','no rank'),(170614,192731,'Halomicronema excentricum str. TFEP1','no rank'),(170615,170610,'environmental samples','no rank'),(170616,170615,'uncultured Halomicronema sp.','species'),(170617,558017,'Adoxophyes orana granulovirus','species'),(170618,179986,'Lake trout rhabdovirus 903/87','no rank'),(170619,100860,'Aphanomyces helicoides','species'),(170620,92975,'Leptolegnia sp. CBS 177.86','species'),(170621,232799,'Perina nuda virus','species'),(170622,517,'Bordetella sp. 10d','species'),(170623,352,'Azotobacter beijerinckii','species'),(170624,52749,'Coboldia','genus'),(170625,170624,'Coboldia fuscipes','species'),(170626,7184,'Lycoriella','genus'),(170627,170626,'Lycoriella mali','species'),(170628,33811,'Laxus cosmopolitus associated bacterium','species'),(170629,33811,'Catanema sp. associated bacterium 1','species'),(170630,33811,'Eubostrichus topiarius associated bacterium 1','species'),(170631,33811,'Robbea sp. associated bacterium 1','species'),(170632,33811,'Robbea sp. associated bacterium 2','species'),(170633,33811,'Stilbonema sp. associated bacterium 1','species'),(170634,33807,'Catanema sp. associated bacterium 2','species'),(170635,33807,'Eubostrichus topiarius associated bacterium 2','species'),(170636,33807,'Robbea sp. associated bacterium 3','species'),(170637,122728,'Stilbonema sp. associated bacterium 8','species'),(170638,122706,'Eubostrichus topiarius associated bacterium 3','species'),(170639,37452,'Robbea sp. associated bacterium 4','species'),(170640,37452,'Stilbonema sp. associated bacterium 2','species'),(170641,37452,'Stilbonema sp. associated bacterium 3','species'),(170642,37452,'Stilbonema sp. associated bacterium 4','species'),(170643,37452,'Stilbonema sp. associated bacterium 5','species'),(170644,37452,'Stilbonema sp. associated bacterium 6','species'),(170645,37452,'Stilbonema sp. associated bacterium 7','species'),(170646,358770,'Classical swine fever virus 39','no rank'),(170648,662,'Vibrio sp. R-14968','species'),(170649,662,'Vibrio sp. LMG 19270','species'),(170650,662,'Vibrio sp. LMG 20548','species'),(170651,662,'Vibrio neptunius','species'),(170652,662,'Vibrio brasiliensis','species'),(170653,662,'Vibrio sp. R-15032','species'),(170654,662,'Vibrio sp. LMG 19995','species'),(170655,662,'Vibrio sp. R-15024','species'),(170656,662,'Vibrio sp. R-15041','species'),(170657,662,'Vibrio sp. R-15048','species'),(170658,662,'Vibrio sp. LMG 13240','species'),(170659,662,'Vibrio sp. LMG 20023','species'),(170660,662,'Vibrio sp. LMG 4426','species'),(170661,662,'Vibrio xuii','species'),(170662,662,'Vibrio sp. R-15063','species'),(170663,662,'Vibrio sp. R-15065','species'),(170664,662,'Vibrio sp. R-15090','species'),(170665,662,'Vibrio sp. R-14913','species'),(170666,662,'Vibrio sp. R-14928','species'),(170668,662,'Vibrio sp. R-15101','species'),(170669,662,'Vibrio sp. LMG 19996','species'),(170670,662,'Vibrio sp. R-14850','species'),(170671,662,'Vibrio sp. R-14855','species'),(170672,662,'Vibrio sp. LMG 20012','species'),(170673,662,'Vibrio kanaloae','species'),(170674,662,'Vibrio pacinii','species'),(170675,662,'Vibrio sp. R-14784','species'),(170676,662,'Vibrio sp. R-14789','species'),(170679,662,'Vibrio chagasii','species'),(170680,662,'Vibrio sp. R-3884','species'),(170681,662,'Vibrio sp. R-14825','species'),(170682,662,'Vibrio sp. LMG 20547','species'),(170683,662,'Vibrio sp. R-1556','species'),(170684,662,'Vibrio sp. R-14876','species'),(170685,662,'Vibrio sp. LMG 19972','species'),(170686,662,'Vibrio sp. LMG 19970','species'),(170687,662,'Vibrio sp. LMG 19840','species'),(170688,662,'Vibrio sp. LMG 19839','species'),(170689,49928,'Gram-negative bacterium B1G-1A','species'),(170690,49928,'Gram-negative bacterium B1G-2','species'),(170691,49928,'Gram-negative bacterium B4G-1A','species'),(170692,49928,'Gram-negative bacterium B3P-1','species'),(170693,49928,'Gram-negative bacterium B3P-2','species'),(170694,49928,'Gram-negative bacterium B5P-1','species'),(170695,49928,'Gram-negative bacterium W1G-1','species'),(170696,49928,'Gram-negative bacterium W1G-2','species'),(170697,49928,'Gram-negative bacterium W5P-1','species'),(170698,49928,'Gram-negative bacterium W6P-1','species'),(170699,53420,'Gram-positive bacterium B1G-1B','species'),(170700,53420,'Gram-positive bacterium B4P-1B','species'),(170701,53420,'Gram-positive bacterium W6G-1','species'),(170702,53420,'Gram-positive bacterium W5P-2','species'),(170703,53420,'Gram-positive bacterium W5P-3','species'),(170704,45778,'Adenoviral expression vector Ad-hiNOS','species'),(170705,164267,'Actiniopteris australis','species'),(170706,13819,'Afropteris','genus'),(170707,170706,'Afropteris barklyae','species'),(170708,164270,'Anogramma chaerophylla','species'),(170709,164270,'Anogramma guatemalensis','species'),(170710,13819,'Austrogramme','genus'),(170711,170710,'Austrogramme decipiens','species'),(170712,170710,'Austrogramme marginata','species'),(170713,29597,'Coniogramme fraxinea','species'),(170714,164273,'Pityrogramma austroamericana','species'),(170715,13820,'Pteris multifida','species'),(170716,13820,'Pteris quadriaurita','species'),(170717,13819,'Syngramma','genus'),(170718,170717,'Syngramma quinata','species'),(170719,32176,'Taenitis interrupta','species'),(170720,3817,'Arachis diogoi','species'),(170721,93591,'Lecanicillium fungicola var. fungicola','varietas'),(170722,93591,'Lecanicillium fungicola var. aleophilum','varietas'),(170723,93591,'Lecanicillium fungicola var. flavidum','varietas'),(170724,5106,'Verticillium sp. DC116','species'),(170725,5106,'Verticillium sp. DC114','species'),(170727,49743,'Taraxacum platycarpum','species'),(170728,170727,'Taraxacum platycarpum subsp. hondoense','subspecies'),(170729,170727,'Taraxacum platycarpum subsp. maruyamanum','subspecies'),(170730,170734,'Taraxacum platycarpum var. platycarpum','varietas'),(170731,170734,'Taraxacum platycarpum var. longeappendiculatum','varietas'),(170732,49743,'Taraxacum laevigatum','species'),(170733,49743,'Taraxacum formosanum','species'),(170734,170727,'Taraxacum platycarpum subsp. platycarpum','subspecies'),(170736,33551,'Ctenomys australis','species'),(170737,33551,'Ctenomys fulvus','species'),(170738,33551,'Ctenomys magellanicus','species'),(170739,30645,'Octodontomys','genus'),(170740,170739,'Octodontomys gliroides','species'),(170741,34509,'Heterodera mediterranea','species'),(170742,12118,'Foot-and-mouth disease virus O/IND146/99','no rank'),(170743,12118,'Foot-and-mouth disease virus O/IND148/99','no rank'),(170744,12118,'Foot-and-mouth disease virus O/IND153/99','no rank'),(170745,12118,'Foot-and-mouth disease virus O/IND160/99','no rank'),(170746,12118,'Foot-and-mouth disease virus O/IND164/99','no rank'),(170747,12118,'Foot-and-mouth disease virus O/IND170/97','no rank'),(170748,12118,'Foot-and-mouth disease virus O/IND175/99','no rank'),(170749,12118,'Foot-and-mouth disease virus O/IND185/99','no rank'),(170750,12118,'Foot-and-mouth disease virus O/IND205/99','no rank'),(170751,12118,'Foot-and-mouth disease virus O/IND207/99','no rank'),(170752,12118,'Foot-and-mouth disease virus O/IND208/99','no rank'),(170753,12118,'Foot-and-mouth disease virus O/IND210/99','no rank'),(170754,12118,'Foot-and-mouth disease virus O/IND249/99','no rank'),(170755,12118,'Foot-and-mouth disease virus O/IND256/99','no rank'),(170756,12118,'Foot-and-mouth disease virus O/IND275/97','no rank'),(170757,12118,'Foot-and-mouth disease virus O/IND278/97','no rank'),(170758,12118,'Foot-and-mouth disease virus O/IND27/97','no rank'),(170759,12118,'Foot-and-mouth disease virus O/IND281/97','no rank'),(170760,12118,'Foot-and-mouth disease virus O/IND282/99','no rank'),(170761,12118,'Foot-and-mouth disease virus O/IND285/99','no rank'),(170762,12118,'Foot-and-mouth disease virus O/IND287/99','no rank'),(170763,12118,'Foot-and-mouth disease virus O/IND28/97','no rank'),(170764,12118,'Foot-and-mouth disease virus O/IND427/98','no rank'),(170765,12118,'Foot-and-mouth disease virus O/IND461/97','no rank'),(170766,12118,'Foot-and-mouth disease virus O/IND23/99','no rank'),(170767,12118,'Foot-and-mouth disease virus O/IND296/97','no rank'),(170768,12118,'Foot-and-mouth disease virus O/IND31/97','no rank'),(170769,12118,'Foot-and-mouth disease virus O/IND33/97','no rank'),(170770,12118,'Foot-and-mouth disease virus O/IND352/97','no rank'),(170771,12118,'Foot-and-mouth disease virus O/IND37/97','no rank'),(170772,12118,'Foot-and-mouth disease virus O/IND380/97','no rank'),(170773,12118,'Foot-and-mouth disease virus O/IND384/97','no rank'),(170774,12118,'Foot-and-mouth disease virus O/IND38/97','no rank'),(170775,12118,'Foot-and-mouth disease virus O/IND391/97','no rank'),(170776,12118,'Foot-and-mouth disease virus O/IND39/97','no rank'),(170777,12118,'Foot-and-mouth disease virus O/IND399/97','no rank'),(170778,12118,'Foot-and-mouth disease virus O/IND407/97','no rank'),(170779,12118,'Foot-and-mouth disease virus O/IND409/97','no rank'),(170780,12118,'Foot-and-mouth disease virus O/IND410/97','no rank'),(170781,12118,'Foot-and-mouth disease virus O/IND411/97','no rank'),(170782,12118,'Foot-and-mouth disease virus O/IND414/97','no rank'),(170783,12118,'Foot-and-mouth disease virus O/IND420/97','no rank'),(170784,12118,'Foot-and-mouth disease virus O/IND423/97','no rank'),(170785,12118,'Foot-and-mouth disease virus O/IND424/97','no rank'),(170786,12118,'Foot-and-mouth disease virus O/IND464/97','no rank'),(170787,12118,'Foot-and-mouth disease virus O/IND465/97','no rank'),(170788,12118,'Foot-and-mouth disease virus O/IND469/98','no rank'),(170789,12118,'Foot-and-mouth disease virus O/IND485/97','no rank'),(170790,12118,'Foot-and-mouth disease virus O/IND54/98','no rank'),(170791,12118,'Foot-and-mouth disease virus O/IND55/98','no rank'),(170792,12118,'Foot-and-mouth disease virus O/IND56/98','no rank'),(170793,12118,'Foot-and-mouth disease virus O/IND57/98','no rank'),(170794,12118,'Foot-and-mouth disease virus O/IND61/97','no rank'),(170795,12118,'Foot-and-mouth disease virus O/IND63/97','no rank'),(170796,12118,'Foot-and-mouth disease virus O/IND64/97','no rank'),(170797,12118,'Foot-and-mouth disease virus O/IND66/98','no rank'),(170798,12118,'Foot-and-mouth disease virus O/IND70/97','no rank'),(170799,12118,'Foot-and-mouth disease virus O/IND74/97','no rank'),(170800,12118,'Foot-and-mouth disease virus O/IND75/97','no rank'),(170801,12118,'Foot-and-mouth disease virus O/IND78/97','no rank'),(170802,12118,'Foot-and-mouth disease virus O/IND79/97','no rank'),(170803,12118,'Foot-and-mouth disease virus O/IND81/98','no rank'),(170804,12118,'Foot-and-mouth disease virus O/IND81/99','no rank'),(170805,12118,'Foot-and-mouth disease virus O/IND82/97','no rank'),(170806,12118,'Foot-and-mouth disease virus O/IND47/98','no rank'),(170807,12118,'Foot-and-mouth disease virus O/IND48/98','no rank'),(170808,12118,'Foot-and-mouth disease virus O/IND64/98','no rank'),(170809,12118,'Foot-and-mouth disease virus O/IND65/98','no rank'),(170810,12118,'Foot-and-mouth disease virus O/IND49/97','no rank'),(170811,164744,'Apristurus profundorum','species'),(170812,117921,'Centroscyllium','genus'),(170813,170812,'Centroscyllium fabricii','species'),(170814,117916,'Centroscymnus','genus'),(170815,170814,'Centroscymnus owstoni','species'),(170816,117914,'Dalatias','genus'),(170817,170816,'Dalatias licha','species'),(170818,117924,'Deania','genus'),(170819,40580,'Hemiscyllium','genus'),(170820,170819,'Hemiscyllium ocellatum','species'),(170821,168097,'Orectolobus ornatus','species'),(170822,86372,'Potamotrygon hystrix','species'),(170823,55134,'Pristiophorus cirratus','species'),(170824,7861,'Rhinobatos productus','species'),(170825,55141,'Squatina californica','species'),(170826,86674,'Urobatis jamaicensis','species'),(170827,205004,'Blastocystis sp. CK86-1','species'),(170828,205004,'Blastocystis sp. CK92-4','species'),(170829,205004,'Blastocystis sp. QQ93-3','species'),(170830,205004,'Blastocystis sp. QQ98-4','species'),(170831,205004,'Blastocystis sp. JM92-2','species'),(170832,205004,'Blastocystis sp. SY94-3','species'),(170833,205004,'Blastocystis sp. SY94-7','species'),(170834,205004,'Blastocystis sp. RN94-9','species'),(170835,44249,'Paenibacillus fukuinensis','species'),(170836,12118,'Foot-and-mouth disease virus O/IND463/97','no rank'),(170837,138,'Borrelia sp. EFL-S0100110','species'),(170839,2918,'Heterocapsa sp. JN120.1','species'),(170841,32004,'Planococcus citri beta-proteobacterial endosymbiont','species'),(170842,33811,'Planococcus citri gamma-proteobacterial endosymbiont','species'),(170843,40929,'Planococcus citri','species'),(170845,119214,'Influenza A virus (A/Quail/13989-51/98(H7N2))','no rank'),(170847,119214,'Influenza A virus (A/chicken/New York/34173-3/1999(H7N2))','no rank'),(170849,119215,'Influenza A virus (A/chicken/New York/12273-11/1999(H7N3))','no rank'),(170850,3660,'Cucurbita hybrid cultivar','species'),(170851,642,'Aeromonas sp. NLEP A-1607','species'),(170853,139076,'Oudemansiella australis','species'),(170854,139076,'Oudemansiella canarii','species'),(170855,71924,'Xerula australis','species'),(170856,63267,'Tolyposporium isolepidis','species'),(170857,71924,'Xerula pudens','species'),(170859,67540,'Gila elegans','species'),(170860,170818,'Deania sp. JM-2001','species'),(170861,2207,'Methanosarcina lacustris','species'),(170862,56649,'Coeligena torquata','species'),(170863,145371,'Nectarinia olivacea','species'),(170865,8937,'Halcyon','genus'),(170866,170865,'Halcyon malimbica','species'),(170867,28728,'Chloropipo','genus'),(170868,170867,'Chloropipo holochlora','species'),(170869,28728,'Terenotriccus','genus'),(170870,170869,'Terenotriccus erythrurus','species'),(170871,68287,'Mesorhizobium sp. Lo5-9','species'),(170872,68287,'Mesorhizobium sp. Lo9-2','species'),(170873,68287,'Mesorhizobium sp. Lo7-12','species'),(170874,68287,'Mesorhizobium sp. Lo9-4','species'),(170875,68287,'Mesorhizobium sp. Lc3-2','species'),(170876,68287,'Mesorhizobium sp. Lc4-2','species'),(170877,106841,'Cryptococcus aff. victoriae CBS 8979','species'),(170878,106841,'Cryptococcus aff. victoriae CBS 8999','species'),(170879,106841,'Cryptococcus aff. victoriae CBS 9012','species'),(170880,106841,'Cryptococcus aff. victoriae CBS 9013','species'),(170881,106841,'Cryptococcus aff. victoriae CBS 9023','species'),(170882,106841,'Cryptococcus aff. victoriae CBS 9024','species'),(170883,106841,'Cryptococcus aff. victoriae CBS 9025','species'),(170884,106841,'Cryptococcus aff. laurentii CBS 9007','species'),(170885,5285,'Rhodosporidium aff. lusitaniae CBS 9002','species'),(170886,5285,'Rhodosporidium aff. lusitaniae CBS 9028','species'),(170887,5429,'Sporobolomyces aff. roseus CBS 9035','species'),(170888,27320,'Metschnikowia aff. hibisci CBS 9036','species'),(170889,81718,'Basilia','genus'),(170890,170889,'Basilia sp. VH-2001','species'),(170891,5209,'Filobasidium aff. globisporum CBS 9011','species'),(170892,5209,'Filobasidium aff. globisporum CBS 9008','species'),(170893,7387,'Cephenemyiinae','subfamily'),(170894,170893,'Cephenemyia','genus'),(170895,170894,'Cephenemyia stimulator','species'),(170896,54283,'Cuterebra','genus'),(170897,170896,'Cuterebra sp. VH-2001','species'),(170898,106841,'Cryptococcus aff. victoriae CBS 8993','species'),(170899,7388,'Hypoderma diana','species'),(170900,81710,'Hippoboscinae','subfamily'),(170901,81710,'Lipopteninae','subfamily'),(170902,170901,'Lipoptena','genus'),(170903,170902,'Lipoptena cervi','species'),(170905,81710,'Ornithomyinae','subfamily'),(170906,7374,'Lucilia sp. VH-2001','species'),(170907,43912,'Melinda','genus'),(170908,170907,'Melinda viridicyanea','species'),(170909,221901,'Musca sp. VH-2001','species'),(170911,170918,'Nemoraea','genus'),(170912,170911,'Nemoraea pellucida','species'),(170913,43915,'Oestromyia','genus'),(170914,170913,'Oestromyia leporina','species'),(170915,170905,'Ornithomya','genus'),(170916,170915,'Ornithomya avicularia','species'),(170917,81721,'Penicillidia sp. VH-2001','species'),(170918,54288,'Nemoraeini','tribe'),(170919,85163,'Androsace paxiana','species'),(170920,49647,'Primula cicutariifolia','species'),(170921,49647,'Primula filchnerae','species'),(170922,49647,'Primula malacoides','species'),(170923,49647,'Primula merrilliana','species'),(170924,49647,'Primula obconica','species'),(170925,49647,'Primula rupestris','species'),(170926,49647,'Primula sinensis','species'),(170927,49647,'Primula veris','species'),(170928,53009,'Campylophyllum','genus'),(170929,170928,'Campylophyllum halleri','species'),(170930,52997,'Leptodictyum','genus'),(170931,170930,'Leptodictyum riparium','species'),(170933,84524,'Gasterophilus haemorrhoidalis','species'),(170934,43758,'Rhinomorinia','genus'),(170935,170934,'Rhinomorinia sarcophagina','species'),(170936,286,'Pseudomonas sp. GB13','species'),(170937,286,'Pseudomonas sp. GP11','species'),(170938,286,'Pseudomonas sp. ISO1','species'),(170939,286,'Pseudomonas sp. ISO6','species'),(170940,286,'Pseudomonas sp. MG1','species'),(170941,286,'Pseudomonas sp. PCP','species'),(170943,286,'Pseudomonas sp. PCP2','species'),(170944,32324,'buzzatii species complex','no rank'),(170945,32324,'martensis species complex','no rank'),(170946,32324,'mulleri species complex','no rank'),(170947,32324,'stalkeri species complex','no rank'),(170948,32325,'Drosophila canapalpa','species'),(170949,32321,'fasciola subgroup','species subgroup'),(170950,170949,'Drosophila ellisoni','species'),(170951,32281,'tumiditarsus group','species group'),(170952,170951,'Drosophila repletoides','species'),(170953,93484,'Telmatobius peruvianus','species'),(170954,86782,'Amur virus Solovey/AP61/1999','no rank'),(170955,86782,'Amur virus Solovey/AP63/1999','no rank'),(170956,86782,'Amur virus Primorye/H1/2000','no rank'),(170957,86782,'Amur virus Primorye/H2/2000','no rank'),(170958,123378,'Mionectes striaticollis','species'),(170960,5806,'Cryptosporidium saurophilum','species'),(170965,674952,'Trichomonas vaginalis virus 3','species'),(170966,65198,'Peristenus stygicus','species'),(170967,39934,'Lecanora fuegiensis','species'),(170968,2273,'Desulfurococcus sp. SEA','species'),(170969,67798,'uncultured Nitrospirae bacterium','species'),(170971,6856,'Parabuthus','genus'),(170972,170971,'Parabuthus transvaalicus','species'),(170974,185812,'Pannota','infraorder'),(170975,170974,'Ephemerelloidea','superfamily'),(170976,170974,'Caenoidea','superfamily'),(170979,185814,'Leptophlebioidea','superfamily'),(170983,169303,'Dendropoma nebulosum','species'),(170984,765161,'Thylacodes aureus','species'),(170985,240807,'Bathymodiolus brevior Lau back arc basin','no rank'),(170986,240807,'Bathymodiolus brevior Kairei vent','no rank'),(170987,240807,'Bathymodiolus brevior Edmond vent','no rank'),(170988,2706,'Citrus latipes','species'),(170989,2706,'Citrus hystrix','species'),(170991,2706,'Citrus sp. citruspark01','species'),(170992,6384,'Ilyodrilus','genus'),(170993,170992,'Ilyodrilus templetoni','species'),(170994,1696,'Brevibacterium paucivorans','species'),(170995,83467,'Allocetraria ambigua','species'),(170996,83467,'Allocetraria flavonigrescens','species'),(170997,83467,'Allocetraria globulans','species'),(170998,150889,'Nephromopsis ahtii','species'),(170999,150889,'Nephromopsis pseudocomplicata','species'),(171000,78076,'Vulpicida tubulosus','species'),(171001,94543,'Neodicladiella','genus'),(171003,31979,'Caloranaerobacter','genus'),(171004,72025,'Quillajaceae','family'),(171005,35244,'Buffalo herpesvirus 1','no rank'),(171007,170276,'Gigadaema','genus'),(171008,171007,'Gigadaema sp. KAO-2001','species'),(171009,41993,'Ceratozamia hildae','species'),(171010,3395,'Cycas bifida','species'),(171011,3395,'Cycas fairylakea','species'),(171012,3395,'Cycas media','species'),(171013,3395,'Cycas multipinnata','species'),(171014,3395,'Cycas siamensis','species'),(171015,3395,'Cycas taiwaniana','species'),(171016,3395,'Cycas wadei','species'),(171017,58032,'Dioon mejiae','species'),(171018,3299,'Encephalartos horridus','species'),(171019,114455,'Macrozamia dyeri','species'),(171020,286,'Pseudomonas sp. C05E','species'),(171021,286,'Pseudomonas sp. C06A','species'),(171022,286,'Pseudomonas sp. C11E','species'),(171023,286,'Pseudomonas sp. C14B','species'),(171024,286,'Pseudomonas sp. C16C','species'),(171025,286,'Pseudomonas sp. C22B','species'),(171026,286,'Pseudomonas sp. C25B','species'),(171027,286,'Pseudomonas sp. C27B','species'),(171028,286,'Pseudomonas sp. C27C','species'),(171029,286,'Pseudomonas sp. C27D','species'),(171030,286,'Pseudomonas sp. C30E','species'),(171031,286,'Pseudomonas sp. C32A','species'),(171032,286,'Pseudomonas sp. C34A','species'),(171033,286,'Pseudomonas sp. C35B','species'),(171034,286,'Pseudomonas sp. C38C','species'),(171035,286,'Pseudomonas sp. C45D','species'),(171036,286,'Pseudomonas sp. C54A','species'),(171037,286,'Pseudomonas sp. C54D','species'),(171038,286,'Pseudomonas sp. C59D','species'),(171039,286,'Pseudomonas sp. C60D','species'),(171040,286,'Pseudomonas sp. C61E','species'),(171041,286,'Pseudomonas sp. C63A','species'),(171042,286,'Pseudomonas sp. C66B','species'),(171043,286,'Pseudomonas sp. C71C','species'),(171044,286,'Pseudomonas sp. C72A','species'),(171045,286,'Pseudomonas sp. C74C','species'),(171046,286,'Pseudomonas sp. C75D','species'),(171047,286,'Pseudomonas sp. C80A','species'),(171048,286,'Pseudomonas sp. C80E','species'),(171049,286,'Pseudomonas sp. C81E','species'),(171050,286,'Pseudomonas sp. C83A','species'),(171051,286,'Pseudomonas sp. C83D','species'),(171052,286,'Pseudomonas sp. C85A','species'),(171053,286,'Pseudomonas sp. C85C','species'),(171054,286,'Pseudomonas sp. C85E','species'),(171055,286,'Pseudomonas sp. C86A','species'),(171056,286,'Pseudomonas sp. C86B','species'),(171057,286,'Pseudomonas sp. C86C','species'),(171058,286,'Pseudomonas sp. C94A','species'),(171059,286,'Pseudomonas sp. C95D','species'),(171060,286,'Pseudomonas sp. C96E','species'),(171061,286,'Pseudomonas sp. NZCB3','species'),(171062,286,'Pseudomonas sp. NZCB4','species'),(171063,286,'Pseudomonas sp. NZCB7','species'),(171064,286,'Pseudomonas sp. NZCH11','species'),(171065,286,'Pseudomonas sp. NZCH2','species'),(171066,286,'Pseudomonas sp. NZCH4','species'),(171067,286,'Pseudomonas sp. NZCH5','species'),(171068,286,'Pseudomonas sp. NZCH8','species'),(171070,286,'Pseudomonas sp. NZHA1','species'),(171071,286,'Pseudomonas sp. NZHA3','species'),(171072,286,'Pseudomonas sp. NZHA6','species'),(171073,286,'Pseudomonas sp. NZHA7','species'),(171074,286,'Pseudomonas sp. NZHA8','species'),(171075,286,'Pseudomonas sp. NZHA9','species'),(171076,286,'Pseudomonas sp. NZLN11','species'),(171077,286,'Pseudomonas sp. NZLN2','species'),(171078,286,'Pseudomonas sp. NZLN7','species'),(171079,286,'Pseudomonas sp. NZPK2','species'),(171080,286,'Pseudomonas sp. NZPK4','species'),(171081,286,'Pseudomonas sp. NZPN3','species'),(171082,286,'Pseudomonas sp. NZPN5','species'),(171083,286,'Pseudomonas sp. NZPN6','species'),(171084,286,'Pseudomonas sp. NZPN7','species'),(171085,286,'Pseudomonas sp. NZPN8','species'),(171086,286,'Pseudomonas sp. NZPN9','species'),(171087,286,'Pseudomonas sp. NZTK3','species'),(171088,286,'Pseudomonas sp. NZTK7','species'),(171089,286,'Pseudomonas sp. NZTK8','species'),(171090,286,'Pseudomonas sp. NZTK9','species'),(171091,286,'Pseudomonas sp. NZWM2','species'),(171092,286,'Pseudomonas sp. NZWM3','species'),(171093,286,'Pseudomonas sp. NZWM5','species'),(171094,286,'Pseudomonas sp. NZWM7','species'),(171095,286,'Pseudomonas sp. NZWT10','species'),(171096,286,'Pseudomonas sp. NZWT2','species'),(171097,286,'Pseudomonas sp. NZWT4','species'),(171098,286,'Pseudomonas sp. NZWT6','species'),(171099,286,'Pseudomonas sp. NZWT8','species'),(171100,286,'Pseudomonas sp. NZWT9','species'),(171101,1313,'Streptococcus pneumoniae R6','no rank'),(171102,13687,'Sphingomonas sp. ACM-3962','species'),(171103,41299,'Choricystis sp. Hepperle Pi97/114','species'),(171104,41299,'Choricystis sp. Hepperle Pi97/32','species'),(171105,41299,'Choricystis sp. Hepperle Pi97/6','species'),(171106,41299,'Choricystis sp. Krienitz Kr1988/11','species'),(171107,41299,'Choricystis sp. Hepperle Pi97/4','species'),(171108,41299,'Choricystis sp. Hepperle Pi97/258','species'),(171109,41299,'Choricystis sp. Hepperle Pi97/202','species'),(171110,41299,'Choricystis sp. Krienitz Kr1980/31','species'),(171111,54695,'ericoid mycorrhizal sp. Sm1','species'),(171112,54695,'ericoid mycorrhizal sp. Sm2','species'),(171113,54695,'ericoid mycorrhizal sp. Sm8','species'),(171114,54695,'ericoid mycorrhizal sp. Sm5','species'),(171115,54695,'ericoid mycorrhizal sp. Sd1','species'),(171116,54695,'ericoid mycorrhizal sp. Sm3','species'),(171117,2013,'Nocardiopsis sp. NRRL 18262','species'),(171121,212790,'Sulfurihydrogenibium subterraneum','species'),(171122,9425,'Tonatia saurophila','species'),(171124,132558,'Aquificales str. HGM-K3','species'),(171125,286,'Pseudomonas sp. NZI7','species'),(171126,8533,'Ameiva chrysolaema','species'),(171127,8533,'Ameiva quadrilineata','species'),(171128,8533,'Ameiva undulata','species'),(171129,212530,'Aspidoscelis burti','species'),(171130,171129,'Aspidoscelis burti burti','subspecies'),(171131,212530,'Aspidoscelis costata','species'),(171132,171131,'Aspidoscelis costata costata','subspecies'),(171133,171131,'Aspidoscelis costata griseocephala','subspecies'),(171134,212529,'Aspidoscelis deppei','species'),(171135,37196,'Cnemidophorus gramivagus','species'),(171136,68351,'Aspidoscelis gularis gularis','subspecies'),(171137,37196,'Cnemidophorus lacertoides','species'),(171138,68354,'Cnemidophorus lemniscatus lemniscatus','subspecies'),(171139,37196,'Cnemidophorus longicaudus','species'),(171140,68354,'Cnemidophorus lemniscatus splendidus','subspecies'),(171141,37196,'Cnemidophorus arenivagus','species'),(171142,68351,'Aspidoscelis gularis scalaris','subspecies'),(171144,68356,'Aspidoscelis sexlineata sexlineata','subspecies'),(171145,68356,'Aspidoscelis sexlineata viridis','subspecies'),(171146,171129,'Aspidoscelis burti stictogramma','subspecies'),(171147,52180,'Aspidoscelis tigris aethiops','subspecies'),(171148,52180,'Aspidoscelis tigris punctilinealis','subspecies'),(171150,52180,'Aspidoscelis tigris septentrionalis','subspecies'),(171151,52180,'Aspidoscelis tigris tigris','subspecies'),(171152,8533,'Ameiva bifrontata','species'),(171153,96442,'Kentropyx altamazonica','species'),(171154,96442,'Kentropyx borkiana','species'),(171155,96442,'Kentropyx calcarata','species'),(171156,96442,'Kentropyx pelviceps','species'),(171157,96442,'Kentropyx striata','species'),(171159,88861,'Pholidobolus','genus'),(171160,171159,'Pholidobolus montium','species'),(171161,8530,'Dicrodon','genus'),(171162,171161,'Dicrodon guttulatum','species'),(171163,2236,'Halosimplex','genus'),(171164,171163,'Halosimplex carlsbadense','species'),(171166,37452,'CFB group bacterium OI-1-1','species'),(171167,37452,'CFB group bacterium OI-1-2','species'),(171168,37452,'CFB group bacterium OI-1-4','species'),(171169,37452,'CFB group bacterium OI-9-1','species'),(171170,37452,'CFB group bacterium OI-15-2','species'),(171171,37452,'CFB group bacterium OI-14-4','species'),(171172,37452,'CFB group bacterium OI-20-1','species'),(171173,37452,'CFB group bacterium SI-9-3','species'),(171174,37452,'CFB group bacterium SFLA10','species'),(171175,33807,'alpha proteobacterium SFLA36','species'),(171176,33807,'alpha proteobacterium MBT25','species'),(171177,33807,'alpha proteobacterium MBT26','species'),(171178,33807,'alpha proteobacterium MBT27','species'),(171179,33807,'alpha proteobacterium MBT14','species'),(171180,33807,'alpha proteobacterium MBT6','species'),(171181,33807,'alpha proteobacterium MBT17','species'),(171182,33807,'alpha proteobacterium MBT18','species'),(171184,97050,'Ruegeria sp. SFLA38','species'),(171185,97050,'Ruegeria sp. MBT23','species'),(171186,43363,'Aesculus x carnea','species'),(171187,147538,'mitosporic Pezizomycotina','no rank'),(171188,314069,'Helicosporium','genus'),(171189,171188,'Helicosporium sp. HN1','species'),(171191,54197,'hot spring yeast RND13','species'),(171192,265,'Paracoccus sp. 12-A','species'),(171193,49546,'Vitellibacter','genus'),(171194,171193,'Vitellibacter vladivostokensis','species'),(171195,163122,'Hyperoglyphe','genus'),(171196,171195,'Hyperoglyphe japonica','species'),(171197,1386,'Bacillus sp. Bch1','species'),(171198,29278,'Transposon vector phiMycoMarT7','species'),(171199,47251,'Leptolyngbya thermalis','species'),(171200,63132,'Geitlerinema sp. CR109510-2','species'),(171201,4022,'Acer pictum subsp. mono x Acer truncatum','species'),(171202,57650,'Acer tataricum subsp. aidzuense','subspecies'),(171203,66201,'Acer palmatum subsp. amoenum','subspecies'),(171204,4022,'Acer barbinerve','species'),(171205,4022,'Acer capillipes','species'),(171206,4022,'Acer caudatifolium','species'),(171207,4022,'Acer divergens','species'),(171208,4022,'Acer erythranthum','species'),(171209,369786,'Acer sterculiaceum subsp. franchetii','subspecies'),(171210,168559,'Acer davidii subsp. grosseri','subspecies'),(171211,4022,'Acer ibericum','species'),(171212,4022,'Acer lobelii','species'),(171213,4022,'Acer maximowiczianum','species'),(171214,4022,'Acer miyabei','species'),(171215,4022,'Acer ningpoense','species'),(171216,4022,'Acer oliverianum','species'),(171217,57650,'Acer tataricum subsp. semenovii','subspecies'),(171218,4022,'Acer stachyophyllum','species'),(171219,4022,'Acer tenuifolium','species'),(171220,4022,'Acer turcomanicum','species'),(171221,4022,'Acer ukurunduense','species'),(171222,57654,'Sapindus saponaria','species'),(171223,91202,'Desmodesmus sp. CL1','species'),(171224,13402,'Carya mexicana','species'),(171225,3441,'Coptis laciniata','species'),(171226,13507,'Enkianthus chinensis','species'),(171227,983290,'Isomeris','genus'),(171228,860698,'Peritoma arborea','species'),(171229,3328,'Picea spinulosa','species'),(171230,332470,'Celery yellow mosaic virus','species'),(171231,286,'Pseudomonas sp. 5.1','species'),(171232,286,'Pseudomonas sp. 5A','species'),(171233,286,'Pseudomonas sp. 5B','species'),(171234,191,'Azospirillum sp. 5C','species'),(171235,191,'Azospirillum sp. 7C','species'),(171236,13100,'Juniperus navicularis','species'),(171237,13100,'Juniperus macrocarpa','species'),(171238,993106,'Juniperus oxycedrus var. badia','varietas'),(171239,5926,'Colpidium aqueous','species'),(171240,5890,'Tetrahymena bergeri','species'),(171241,3896,'Sophora chathamica','species'),(171242,3896,'Sophora howinsula','species'),(171243,129337,'Geobacillus anatolicus','species'),(171245,80844,'uncultured Chlorophyta','species'),(171246,12922,'Aiptasia insignis','species'),(171247,46079,'Astrorhiza limicola','species'),(171248,61964,'uncultured alga','species'),(171249,2706,'Citrus limonia','species'),(171250,2706,'Citrus hybrid cultivar','species'),(171251,2706,'Citrus medica','species'),(171252,2706,'Citrus reshni','species'),(171253,2706,'Citrus limonimedica','species'),(171254,2706,'Citrus volkameriana','species'),(171258,1883,'Streptomyces sp. TP-A0274','species'),(171259,243281,'uncultured haptophyte','species'),(171260,511,'Alcaligenes faecalis subsp. parafaecalis','subspecies'),(171264,351680,'Measles virus genotype D3','no rank'),(171265,55289,'Pseudoscaphirhynchus hermanni','species'),(171266,8918,'Calidris tenuirostris','species'),(171267,50391,'Charadrius mongolus','species'),(171268,32638,'Numenius madagascariensis','species'),(171269,161681,'Tringa glareola','species'),(171270,161681,'Tringa nebularia','species'),(171271,161681,'Tringa totanus','species'),(171272,8907,'Pluvialis','genus'),(171273,171272,'Pluvialis squatarola','species'),(171274,425629,'Recurvirostra','genus'),(171275,171274,'Recurvirostra avosetta','species'),(171276,8917,'Xenus','genus'),(171277,171276,'Xenus cinereus','species'),(171279,2093,'Mycoplasma anatis','species'),(171280,2093,'Mycoplasma buteonis','species'),(171281,2093,'Mycoplasma citelli','species'),(171282,2093,'Mycoplasma columborale','species'),(171283,2093,'Mycoplasma cricetuli','species'),(171284,2093,'Mycoplasma cynos','species'),(171285,2093,'Mycoplasma glycophilum','species'),(171286,2093,'Mycoplasma lagogenitalium','species'),(171287,2093,'Mycoplasma moatsii','species'),(171288,2093,'Mycoplasma molare','species'),(171289,2093,'Mycoplasma mustelae','species'),(171290,2093,'Mycoplasma oxoniensis','species'),(171291,2093,'Mycoplasma verecundum','species'),(171292,97818,'uncultured Mycobacterium sp.','species'),(171293,9539,'Macaca hecki x tonkeana','species'),(171294,85653,'Farfantepenaeus californiensis','species'),(171295,48794,'Achimenes candida','species'),(171296,48794,'Achimenes cettoana','species'),(171297,48794,'Achimenes misera','species'),(171298,45165,'Aeschynanthus hildebrandii','species'),(171299,352277,'Glossoloma bolivianum','species'),(171300,48762,'Besleria labiosa','species'),(171301,63529,'Chrysothemis pulchella','species'),(171302,48797,'Codonanthe carnosa','species'),(171303,48766,'Columnea spathulata','species'),(171304,63539,'Corytoplectus cutucuensis','species'),(171305,63542,'Episcia lilacina','species'),(171306,63542,'Episcia punctata','species'),(171308,71128,'Eucodonia verticillata','species'),(171309,48764,'Gasteranthus quitensis','species'),(171310,48821,'Gesneria acaulis','species'),(171311,48821,'Gesneria citrina','species'),(171312,48821,'Gesneria cuneifolia','species'),(171313,48821,'Gesneria humilis','species'),(171314,48821,'Gesneria pedunculosa','species'),(171315,48821,'Gesneria reticulata','species'),(171316,48821,'Gesneria rupincola','species'),(171317,48821,'Gesneria ventricosa','species'),(171318,48821,'Gesneria viridiflora','species'),(171319,48751,'Gloxinia perennis','species'),(171320,670401,'Seemannia purpurascens','species'),(171321,427641,'Sphaerorrhiza sarmentiana','species'),(171322,48806,'Kohleria rugata','species'),(171323,48806,'Kohleria villosa','species'),(171324,71132,'Moussonia septentrionalis','species'),(171325,48760,'Napeanthus jelskii','species'),(171326,63547,'Nautilocalyx melittifolius','species'),(171327,13169,'Nematanthus strigillosus','species'),(171328,63552,'Paradrymonia binata','species'),(171329,71134,'Pearcea abunda','species'),(171330,679638,'Amalophyllon divaricatum','species'),(171333,49023,'Rhytidophyllum exsertum','species'),(171335,49023,'Rhytidophyllum vernicosum','species'),(171336,48789,'Sinningia incarnata','species'),(171337,48789,'Sinningia lindleyi','species'),(171338,71140,'Smithiantha aurantiaca','species'),(171339,71140,'Smithiantha canarina','species'),(171340,34444,'Lactarius ruginosus','species'),(171342,42336,'Bidens squarrosa','species'),(171343,42336,'Bidens mitis','species'),(171344,42336,'Bidens laevis','species'),(171345,42336,'Bidens serrulata','species'),(171346,42336,'Bidens cynapiifolia','species'),(171347,71927,'Termitomyces eurrhizus','species'),(171348,71927,'Termitomyces striatus','species'),(171349,71927,'Termitomyces sp. SS1','species'),(171350,71927,'Termitomyces sp. AG1','species'),(171351,71927,'Termitomyces sp. AS1','species'),(171352,71927,'Termitomyces sp. BS1','species'),(171353,71927,'Termitomyces sp. MG1','species'),(171354,71927,'Termitomyces sp. MiG1','species'),(171355,71927,'Termitomyces sp. MiS1','species'),(171356,71927,'Termitomyces sp. NG1','species'),(171357,71927,'Termitomyces sp. OS1','species'),(171358,71927,'Termitomyces sp. OS2','species'),(171359,71927,'Termitomyces sp. PG1','species'),(171360,71927,'Termitomyces sp. ST1','species'),(171361,71927,'Termitomyces sp. ST2','species'),(171362,54695,'ectomycorrhizal sp. K47A','species'),(171363,54695,'ectomycorrhizal sp. K50B','species'),(171364,54695,'ectomycorrhizal sp. K53A','species'),(171366,8443,'Alytes obstetricans pertinax','subspecies'),(171367,8322,'Triturus pygmaeus','species'),(171368,7548,'Eupolybothrus','genus'),(171369,171368,'Eupolybothrus grossipes','species'),(171370,333767,'Human papillomavirus type 86','no rank'),(171371,224583,'Pan troglodytes rhadinovirus 2','species'),(171372,221664,'Rhynchostomataceae','family'),(171373,7746,'Entosphenus','genus'),(171374,67427,'Thuidium pristocalyx','species'),(171375,142995,'Trismegistia pulchella','species'),(171376,404319,'Mastopoma','genus'),(171377,171376,'Mastopoma subfiliferum','species'),(171378,171376,'Mastopoma uncinifolium','species'),(171379,94590,'Sematophyllum pulchellum','species'),(171380,142995,'Trismegistia aff. calderensis H.Tsubota-4387','species'),(171382,324114,'Pseudotrismegistia perundulata','species'),(171383,662,'Vibrio hepatarius','species'),(171384,662,'Vibrio sp. LMG 20363','species'),(171385,662,'Vibrio sp. LMG 20369','species'),(171386,662,'Vibrio communis','species'),(171387,54298,'Chroococcidiopsis sp. BB79.2','species'),(171388,54298,'Chroococcidiopsis sp. BB82.3','species'),(171389,54298,'Chroococcidiopsis sp. SAG 2025','species'),(171390,54298,'Chroococcidiopsis sp. BB96.1','species'),(171391,1027909,'Chroococcidiopsis polansiana CCMP1489','no rank'),(171392,54298,'Chroococcidiopsis cubana','species'),(171393,52605,'Myxosarcina sp. PCC 7312','species'),(171394,52605,'Myxosarcina sp. PCC 7325','species'),(171395,1190,'Fischerella sp. BB98.1','species'),(171396,1177,'Nostoc sp. DM103','species'),(171397,53246,'Pseudoalteromonas sp. OI-15-3','species'),(171398,44249,'Paenibacillus sp. DSM 1352','species'),(171399,44249,'Paenibacillus sp. DSM 6358','species'),(171400,44249,'Paenibacillus sp. DSM 1482','species'),(171401,44249,'Paenibacillus agarexedens','species'),(171402,44249,'Paenibacillus sp. DSM 1474','species'),(171403,44249,'Paenibacillus sp. DSM 34','species'),(171404,44249,'Paenibacillus agaridevorans','species'),(171405,44249,'Paenibacillus sp. DSM 1481','species'),(171406,54483,'Porphyrio porphyrio','species'),(171407,1004436,'Ranitomeya reticulata','species'),(171410,280756,'Sapovirus Hu/Koblenz/01/DE','no rank'),(171411,5864,'Babesia sp. \'venatorum\'','species'),(171412,186827,'Eremococcus','genus'),(171413,186827,'Dolosicoccus','no rank'),(171414,30942,'Paralichthyidae','family'),(171415,171414,'Pseudorhombus','genus'),(171416,171415,'Pseudorhombus cinnamoneus','species'),(171417,286,'Pseudomonas sp. BixF6','species'),(171418,286,'Pseudomonas sp. PsR9','species'),(171419,286,'Pseudomonas sp. PsR17','species'),(171420,11520,'Influenza B virus (B/Kobe/64/2001)','no rank'),(171421,11520,'Influenza B virus (B/Kobe/65/2001)','no rank'),(171422,11520,'Influenza B virus (B/Kobe/69/2001)','no rank'),(171423,11520,'Influenza B virus (B/Kobe/79/2001)','no rank'),(171424,11520,'Influenza B virus (B/Kobe/83/2001)','no rank'),(171425,11520,'Influenza B virus (B/Kobe/87/2001)','no rank'),(171426,11520,'Influenza B virus (B/Kadoma/122/99-V3)','no rank'),(171427,11520,'Influenza B virus (B/Kadoma/122/99-V4)','no rank'),(171428,11520,'Influenza B virus (B/Kadoma/122/99-V5)','no rank'),(171429,11520,'Influenza B virus (B/Kadoma/122/99-V6)','no rank'),(171430,11520,'Influenza B virus (B/Kadoma/122/99-V7)','no rank'),(171431,11520,'Influenza B virus (B/Kadoma/122/99-V8)','no rank'),(171432,11520,'Influenza B virus (B/Kadoma/122/99-V9)','no rank'),(171433,11520,'Influenza B virus (B/Kadoma/122/99-V10)','no rank'),(171434,11520,'Influenza B virus (B/Kadoma/122/99-V11)','no rank'),(171435,469,'Acinetobacter sp. no. 6','species'),(171436,41295,'Tistrella','genus'),(171437,171436,'Tistrella mobilis','species'),(171438,29488,'Photorhabdus luminescens subsp. akhurstii','subspecies'),(171439,29488,'Photorhabdus luminescens subsp. luminescens','subspecies'),(171440,291112,'Photorhabdus asymbiotica subsp. asymbiotica','subspecies'),(171441,574560,'Photorhabdus temperata subsp. temperata','subspecies'),(171442,35750,'Sporichthya brevicatena','species'),(171444,16673,'Berneuxia','genus'),(171445,171444,'Berneuxia thibetica','species'),(171446,16673,'Pyxidanthera','genus'),(171447,171446,'Pyxidanthera barbulata','species'),(171448,122788,'Mitthyridium sp. Wall s.n.','species'),(171449,45118,'unclassified Axinellidae','no rank'),(171451,171449,'Axinellid sp. Ax7','species'),(171452,65523,'Syrrhopodon loreus','species'),(171453,65523,'Syrrhopodon perarmatus','species'),(171454,65523,'Syrrhopodon armatus','species'),(171455,65523,'Syrrhopodon trachyphyllus','species'),(171456,65523,'Syrrhopodon croceus','species'),(171457,65523,'Syrrhopodon albovaginatus','species'),(171458,65523,'Syrrhopodon ciliatus','species'),(171459,65523,'Syrrhopodon apertus','species'),(171460,122785,'Leucophanes seychellarum','species'),(171461,65523,'Syrrhopodon prolifer','species'),(171462,65523,'Syrrhopodon muelleri','species'),(171464,171449,'Axinellid sp. Ax9','species'),(171465,171449,'Axinellid sp. Keys-2','species'),(171466,101842,'Naucoria escharoides','species'),(171467,101842,'Naucoria scolecina','species'),(171468,101842,'Naucoria bohemica','species'),(171469,86085,'Gymnopilus decipiens','species'),(171470,86085,'Gymnopilus odini','species'),(171471,86085,'Gymnopilus penetrans','species'),(171472,86085,'Gymnopilus picreus','species'),(171473,34451,'Cortinarius bigelowii','species'),(171474,34451,'Cortinarius citriolens','species'),(171475,34451,'Cortinarius corrosus','species'),(171476,34451,'Cortinarius corrugatus','species'),(171477,34451,'Cortinarius elegantior','species'),(171478,34451,'Cortinarius flavaurora','species'),(171479,34451,'Cortinarius fraudulosus','species'),(171480,34451,'Cortinarius glaucopus','species'),(171481,34451,'Cortinarius laniger','species'),(171482,34451,'Cortinarius leucopus','species'),(171483,34451,'Cortinarius lividoochrascens','species'),(171484,34451,'Cortinarius magnivelatus','species'),(171485,34451,'Cortinarius subfoetidus','species'),(171486,34451,'Cortinarius verrucisporus','species'),(171488,34450,'Quadrispora','genus'),(171489,171488,'Quadrispora oblongispora','species'),(171490,165407,'Thaxterogaster albocanus','species'),(171491,165407,'Thaxterogaster fragilis','species'),(171492,165407,'Thaxterogaster pavelekii','species'),(171494,165407,'Thaxterogaster piriformis','species'),(171496,165407,'Thaxterogaster redactus','species'),(171497,165407,'Thaxterogaster violaceus','species'),(171498,80650,'Hymenogaster alnicola','species'),(171499,80650,'Hymenogaster gardneri','species'),(171500,80650,'Hymenogaster griseus','species'),(171501,80650,'Hymenogaster parksii','species'),(171502,80650,'Hymenogaster populetorum','species'),(171503,80650,'Hymenogaster subalpinus','species'),(171504,71868,'Callistosporium xanthophyllum','species'),(171505,5398,'Descolea','genus'),(171506,171505,'Descolea antarctica','species'),(171507,171505,'Descolea gunnii','species'),(171508,171505,'Descolea maculata','species'),(171509,171505,'Descolea phlebophora','species'),(171510,171505,'Descolea recedens','species'),(171511,141858,'Descomyces albellus','species'),(171512,101844,'Setchelliogaster australiensis','species'),(171513,80650,'Hymenogaster sp. Trappe 20345','species'),(171514,171505,'Descolea sp. E1181','species'),(171515,171505,'Descolea sp. PNG E4527','species'),(171516,141858,'Descomyces sp. Trappe 12624','species'),(171517,34451,'Cortinarius sp. Trappe 8178','species'),(171518,34451,'Cortinarius sp. Trappe 18741','species'),(171519,160482,'Protoglossum sp. Trappe 15856','species'),(171520,171488,'Quadrispora sp. Trappe 20012','species'),(171521,165407,'Thaxterogaster sp. Trappe 17869','species'),(171522,29278,'Binary cloning vector pAC161','species'),(171523,1578,'Lactobacillus pantheris','species'),(171524,7953,'Coreius','genus'),(171525,171524,'Coreius heterodon','species'),(171526,7953,'Rhinogobio','genus'),(171527,171526,'Rhinogobio cylindricus','species'),(171528,171526,'Rhinogobio hunanensis','species'),(171529,171526,'Rhinogobio typus','species'),(171530,171526,'Rhinogobio ventralis','species'),(171532,52628,'Crepidula convexa','species'),(171534,371948,'uncultured Nitrosopumilales archaeon','species'),(171536,33867,'SA1 group','no rank'),(171537,171536,'environmental samples','no rank'),(171538,171537,'uncultured SA1 group euryarchaeote','species'),(171539,33867,'SA2 group','no rank'),(171540,171539,'environmental samples','no rank'),(171541,171540,'uncultured SA2 group euryarchaeote','species'),(171542,2323,'SB1 group','no rank'),(171543,171542,'environmental samples','no rank'),(171544,171543,'uncultured SB1 group bacterium','species'),(171545,1052197,'KB1 group','no rank'),(171546,171545,'environmental samples','no rank'),(171547,171546,'uncultured KB1 group bacterium','species'),(171548,6542,'Arion intermedius','species'),(171549,200643,'Bacteroidales','order'),(171550,171549,'Rikenellaceae','family'),(171551,171549,'Porphyromonadaceae','family'),(171552,171549,'Prevotellaceae','family'),(171553,37467,'Pisolithus sp. KN6','species'),(171555,42481,'Bryconamericus','genus'),(171556,171555,'Bryconamericus emperador','species'),(171557,171555,'Bryconamericus scopiferus','species'),(171558,976,'unclassified Bacteroidetes','no rank'),(171561,3896,'Sophora chrysophylla','species'),(171562,3896,'Sophora denudata','species'),(171563,3896,'Sophora fulvida','species'),(171564,3896,'Sophora godleyi','species'),(171565,70607,'Sophora microphylla var. longicarinata','varietas'),(171566,3896,'Sophora molloyi','species'),(171567,3896,'Sophora tetraptera','species'),(171568,3896,'Sophora raivavaeensis','species'),(171569,3896,'Sophora cassioides','species'),(171570,111880,'Aglais milberti','species'),(171571,171576,'Antanartia','genus'),(171572,171571,'Antanartia schaeneia','species'),(171574,171576,'Araschnia','genus'),(171575,171574,'Araschnia levana','species'),(171576,40040,'Nymphalini','tribe'),(171577,40040,'Kallimini','tribe'),(171578,40040,'Melitaeini','tribe'),(171579,171578,'Euphydryina','subtribe'),(171580,171578,'Melitaeina','subtribe'),(171581,171578,'Phyciodina','subtribe'),(171583,113295,'Hypanartia lindigii','species'),(171584,171576,'Inachis','genus'),(171585,171584,'Inachis io','species'),(171586,127312,'Issoria','genus'),(171587,171586,'Issoria lathonia','species'),(171588,171576,'Kaniska','genus'),(171589,171588,'Kaniska canace','species'),(171590,171576,'Mynes','genus'),(171591,171590,'Mynes geoffroyi','species'),(171592,442325,'Nymphalis antiopa','species'),(171593,442324,'Nymphalis californica','species'),(171594,442324,'Nymphalis polychloros','species'),(171596,127362,'Polygonia caureum','species'),(171597,127362,'Polygonia comma','species'),(171598,127362,'Polygonia egea','species'),(171599,127362,'Polygonia faunus','species'),(171600,127362,'Polygonia gracilis','species'),(171601,127362,'Polygonia progne','species'),(171602,127362,'Polygonia satyrus','species'),(171605,42274,'Vanessa cardui','species'),(171606,42274,'Vanessa virginiensis','species'),(171607,219126,'Harnackia','genus'),(171608,171607,'Harnackia bisecta','species'),(171609,219126,'Lescaillea','genus'),(171610,171609,'Lescaillea equisetiformis','species'),(171611,169587,'Nicolletia edwardsii','species'),(171612,169597,'Porophyllum lanceolatum','species'),(171613,86085,'Gymnopilus spectabilis','species'),(171614,29278,'Cloning vector mini-Tn4001tet','species'),(171615,195480,'Bovine rotavirus B-11','no rank'),(171616,13285,'Theromyzon trizonare','species'),(171617,6414,'Placobdella montifera','species'),(171618,181007,'Listeria phage PSA','no rank'),(171619,4418,'Nymphaea sp. cv. Paul Harriot','species'),(171620,78381,'Spathiphyllum sp. SM328','species'),(171621,13285,'Theromyzon bifarium','species'),(171622,6414,'Placobdella pediculata','species'),(171623,6414,'Placobdella transluscens','species'),(171624,6914,'Nephila antipodiana','species'),(171627,5506,'Fusarium fujikuroi species complex','no rank'),(171629,2093,'Candidatus Mycoplasma kahanei','species'),(171631,5506,'Fusarium oxysporum species complex','no rank'),(171632,2093,'Mycoplasma ovis','species'),(171633,33987,'Exiguobacterium aurantiacum var. Colo. Road','no rank'),(171635,61432,'Flavobacteriaceae bacterium NML no.97-0007','species'),(171637,3745,'Maloideae','subfamily'),(171638,3745,'Rosoideae','subfamily'),(171640,3646,'Euphroniaceae','family'),(171641,52205,'Phrynocephalus acutirostris','species'),(171642,52205,'Phrynocephalus albolineatus','species'),(171643,52205,'Phrynocephalus forsythii','species'),(171644,52205,'Phrynocephalus frontalis','species'),(171645,52205,'Phrynocephalus grumgrzimailoi','species'),(171646,52205,'Phrynocephalus guttatus','species'),(171647,52205,'Phrynocephalus helioscopus','species'),(171649,52205,'Phrynocephalus przewalskii','species'),(171650,52205,'Phrynocephalus theobaldi','species'),(171651,52205,'Phrynocephalus versicolor','species'),(171652,52205,'Phrynocephalus vlangalii','species'),(171653,52205,'Phrynocephalus zetangensis','species'),(171655,52205,'Phrynocephalus sp. Mazongshan_0974','species'),(171656,52205,'Phrynocephalus sp. Ganhezi_01003','species'),(171657,52205,'Phrynocephalus sp. Kuitun_0899','species'),(171661,150080,'Human calicivirus NLV/BA1026','no rank'),(171662,280756,'Sapovirus Hu/BA1443','no rank'),(171663,280756,'Sapovirus Hu/BA1322','no rank'),(171664,280756,'Sapovirus Hu/BA1160','no rank'),(171665,469,'Acinetobacter sp. AU783','species'),(171666,469,'Acinetobacter sp. AU1523','species'),(171667,59732,'Chryseobacterium sp. AU939','species'),(171668,93217,'Pandoraea sp. AU1775','species'),(171669,48736,'Ralstonia sp. AU378','species'),(171670,48736,'Ralstonia sp. AU626','species'),(171671,338,'Xanthomonas sp. AU2502','species'),(171672,49928,'bacterium AU2539','species'),(171673,41295,'Inquilinus','genus'),(171674,171673,'Inquilinus limosus','species'),(171676,1386,'Bacillus sp. LMG 21004','species'),(171677,1386,'Bacillus sp. LMG 21003','species'),(171678,1386,'Bacillus sp. LMG 21002','species'),(171679,1386,'Bacillus sp. LMG 20238','species'),(171680,1386,'Bacillus sp. LMG 20240','species'),(171681,1386,'Bacillus sp. LMG 20246','species'),(171682,1386,'Bacillus sp. LMG 20247','species'),(171683,1386,'Bacillus sp. LMG 20241','species'),(171684,1386,'Bacillus sp. LMG 20248','species'),(171685,1386,'Bacillus murimartini','species'),(171686,1386,'Bacillus sp. LMG 20243','species'),(171687,44249,'Paenibacillus sp. LMG 20244','species'),(171688,44249,'Paenibacillus sp. LMG 20245','species'),(171689,1663,'Arthrobacter sp. LMG 20239','species'),(171690,1839,'Nocardioides sp. LMG 20237','species'),(171691,1279,'Staphylococcus sp. LMG 21006','species'),(171692,84406,'Virgibacillus carmonensis','species'),(171693,182709,'Oceanobacillus picturae','species'),(171694,61432,'Flavobacteriaceae bacterium NML no.99-0049','species'),(171695,241192,'Thermodesulfatator indicus','species'),(171696,29278,'Expression vector pAQ-EX1','species'),(171697,132558,'Aquificales str. CIR3017HO90','species'),(171698,132558,'Aquificales str. CIR30126','species'),(171699,132558,'Aquificales str. CIR30173','species'),(171700,45778,'Expression vector pTub-tel3 GFP3','species'),(171701,45778,'Expression vector pTub-tel3 GFP4','species'),(171702,120793,'Mycobacterium sp. RiVM 9601388','species'),(171703,120793,'Mycobacterium sp. RiVM 9600915','species'),(171704,120793,'Mycobacterium sp. RiVM 9801833','species'),(171705,120793,'Mycobacterium sp. RiVM 9600439','species'),(171706,120793,'Mycobacterium sp. RiVM 9601800','species'),(171707,120793,'Mycobacterium sp. RiVM 9801560','species'),(171708,120793,'Mycobacterium sp. RiVM 9900327','species'),(171709,120793,'Mycobacterium sp. RiVM 9601918','species'),(171710,120793,'Mycobacterium sp. RiVM 9701605','species'),(171711,120793,'Mycobacterium sp. RiVM 9601002','species'),(171712,120793,'Mycobacterium sp. RiVM 9601940','species'),(171713,120793,'Mycobacterium sp. RiVM 9701604','species'),(171714,120793,'Mycobacterium sp. RiVM 16186','species'),(171715,120793,'Mycobacterium sp. RiVM 9701619','species'),(171716,1050719,'crenarchaeote symbiont of Axinella verrucosa','species'),(171717,1050719,'crenarchaeote symbiont of Axinella damicornis','species'),(171718,73029,'environmental samples','no rank'),(171719,171718,'uncultured Dechloromonas sp.','species'),(171720,138949,'Enterovirus B69','no rank'),(171721,33807,'alpha proteobacterium P498','species'),(171722,33807,'alpha proteobacterium P531','species'),(171723,33807,'alpha proteobacterium P669','species'),(171724,33807,'alpha proteobacterium P708','species'),(171725,33807,'alpha proteobacterium K786','species'),(171726,33807,'alpha proteobacterium HO88','species'),(171727,33807,'alpha proteobacterium L333','species'),(171728,33807,'alpha proteobacterium LO34','species'),(171729,33807,'alpha proteobacterium L348','species'),(171730,8247,'Centrolabrus','genus'),(171731,171730,'Centrolabrus caeruleus','species'),(171732,171730,'Centrolabrus exoletus','species'),(171733,171730,'Centrolabrus trutta','species'),(171734,8247,'Ctenolabrus','genus'),(171735,171734,'Ctenolabrus rupestris','species'),(171736,130471,'Symphodus melops','species'),(171737,130471,'Symphodus rostratus','species'),(171738,5159,'Ophiostoma coronatum','species'),(171739,164570,'Chaenotheca xyloxena','species'),(171740,119211,'Influenza A virus (A/equine/Argentina/97(H3N8))','no rank'),(171741,119211,'Influenza A virus (A/equine/Argentina/99-2(H3N8))','no rank'),(171742,119211,'Influenza A virus (A/equine/Argentina/99-3(H3N8))','no rank'),(171743,119211,'Influenza A virus (A/equine/Argentina/99-4(H3N8))','no rank'),(171744,119211,'Influenza A virus (A/equine/Argentina/99(H3N8))','no rank'),(171745,49602,'Lechenaultia linarioides','species'),(171746,41607,'Mutisia acerosa','species'),(171747,741996,'Oldenburgia','genus'),(171748,102805,'Arnaldoa','genus'),(171749,171748,'Arnaldoa macbrideana','species'),(171750,171748,'Arnaldoa weberbaueri','species'),(171751,4237,'Barnadesia arborea','species'),(171752,4237,'Barnadesia dombeyana','species'),(171753,4237,'Barnadesia glomerata','species'),(171754,4237,'Barnadesia jelskii','species'),(171755,4237,'Barnadesia lehmannii','species'),(171756,4237,'Barnadesia odorata','species'),(171757,4237,'Barnadesia parviflora','species'),(171758,4237,'Barnadesia polyacantha','species'),(171759,4237,'Barnadesia pycnophylla','species'),(171760,4237,'Barnadesia spinosa','species'),(171761,41547,'Chuquiraga avellanedae','species'),(171762,41547,'Chuquiraga erinacea','species'),(171763,41547,'Chuquiraga oppositifolia','species'),(171764,41547,'Chuquiraga parviflora','species'),(171765,41547,'Chuquiraga ruscifolia','species'),(171766,41547,'Chuquiraga spinosa','species'),(171767,41547,'Chuquiraga ulicina','species'),(171768,13480,'Dasyphyllum armatum','species'),(171769,13480,'Dasyphyllum brasiliense','species'),(171770,13480,'Dasyphyllum candolleanum','species'),(171771,13480,'Dasyphyllum colombianum','species'),(171773,13480,'Dasyphyllum donianum','species'),(171774,13480,'Dasyphyllum excelsum','species'),(171775,13480,'Dasyphyllum ferox','species'),(171776,13480,'Dasyphyllum hystrix','species'),(171777,13480,'Dasyphyllum inerme','species'),(171778,13480,'Dasyphyllum latifolium','species'),(171779,13480,'Dasyphyllum leptacanthum','species'),(171780,13480,'Dasyphyllum popayanense','species'),(171781,13480,'Dasyphyllum reticulatum','species'),(171782,13480,'Dasyphyllum spinescens','species'),(171783,13480,'Dasyphyllum sprengelianum','species'),(171784,13480,'Dasyphyllum synacanthum','species'),(171785,13480,'Dasyphyllum tomentosum','species'),(171786,13480,'Dasyphyllum vagans','species'),(171787,13480,'Dasyphyllum velutinum','species'),(171788,102805,'Fulcaldea','genus'),(171789,171788,'Fulcaldea laurifolia','species'),(171790,102805,'Huarpea','genus'),(171791,171790,'Huarpea andina','species'),(171792,129892,'Pelochelys bibroni','species'),(171793,129892,'Pelochelys cantorii','species'),(171794,41860,'Calycera','genus'),(171795,171794,'Calycera calcitrapa','species'),(171796,41583,'Gochnatia boliviana','species'),(171797,34907,'Chitra','genus'),(171798,171797,'Chitra indica','species'),(171799,171797,'Chitra chitra','species'),(171800,171797,'Chitra sp. Myanmar','species'),(171801,127312,'Argynnis','genus'),(171802,171801,'Argynnis paphia','species'),(171803,42274,'Vanessa gonerilla','species'),(171804,50460,'Cardamine debilis','species'),(171805,50460,'Cardamine glacialis','species'),(171806,50460,'Cardamine obliqua','species'),(171807,50460,'Cardamine paucijuga','species'),(171808,50460,'Cardamine trichocarpa','species'),(171809,87301,'Draba albertina','species'),(171810,87301,'Draba asprella','species'),(171811,171810,'Draba asprella var. stelligera','varietas'),(171812,87301,'Draba brachystylis','species'),(171813,87301,'Draba bruniifolia','species'),(171814,87301,'Draba cana','species'),(171815,87301,'Draba globosa','species'),(171816,87301,'Draba juniperina','species'),(171817,87301,'Draba kassii','species'),(171818,87301,'Draba lonchocarpa','species'),(171819,171818,'Draba lonchocarpa var. exigua','varietas'),(171820,171818,'Draba lonchocarpa var. lonchocarpa','varietas'),(171821,87301,'Draba maguirei','species'),(171822,87301,'Draba nemorosa','species'),(171823,87301,'Draba nivalis','species'),(171824,87301,'Draba novolympica','species'),(171825,87301,'Draba ramulosa','species'),(171826,87301,'Draba sobolifera','species'),(171827,87301,'Draba spectabilis','species'),(171828,87301,'Draba subalpina','species'),(171829,87301,'Draba burkei','species'),(171830,87301,'Draba ventosa','species'),(171831,67246,'Aulacomnium acuminatum','species'),(171832,67246,'Aulacomnium heterostichum','species'),(171833,67246,'Aulacomnium palustre','species'),(171834,150080,'Norwalk-like virus NLV/New Orleans/266/1993/US','no rank'),(171835,150080,'Norwalk-like virus NLV/Honolulu/219/1992/US','no rank'),(171836,150080,'Norwalk-like virus NLV/Baltimore/277/1993/US','no rank'),(171837,150080,'Norwalk-like virus NLV/Little Rock/316/1994/US','no rank'),(171838,150080,'Norwalk-like virus NLV/Appalachicola Bay/318/1995/US','no rank'),(171839,150080,'Norwalk-like virus NLV/Florida/269/1993/US','no rank'),(171840,150080,'Norwalk-like virus NLV/Baltimore/274/1993/US','no rank'),(171841,150080,'Norwalk-like virus NLV/Gwynedd/273/1994/US','no rank'),(171842,150080,'Norwalk-like virus NLV/Miami/292/1994/US','no rank'),(171843,150080,'Norwalk-like virus NLV/Lionville/247/1993/US','no rank'),(171844,150080,'Norwalk-like virus NLV/New Orleans/279/1994/US','no rank'),(171845,150080,'Norwalk-like virus NLV/Montgomery/312/1994/US','no rank'),(171846,150080,'Norwalk-like virus NLV/Towson/313/1994/US','no rank'),(171847,150080,'Norwalk-like virus NLV/Brattleboro/321/1995/US','no rank'),(171848,150080,'Norwalk-like virus NLV/Miami/81/1986/US','no rank'),(171849,150080,'Norwalk-like virus NLV/UK3-17/12700/1992/GB','no rank'),(171850,150080,'Norwalk-like virus NLV/Westover/302/1994/US','no rank'),(171851,150080,'Norwalk-like virus NLV/Richmond/283/1994/US','no rank'),(171852,150080,'Norwalk-like virus NLV/Honolulu/314/1994/US','no rank'),(171853,150080,'Norwalk-like virus NLV/Port Canaveral/301/1994/US','no rank'),(171854,150080,'Norwalk-like virus NLV/New Orleans/306/1994/US','no rank'),(171855,150080,'Norwalk-like virus NLV/White River/290/1994/US','no rank'),(171856,150080,'Norwalk-like virus NLV/Miami Beach/326/1995/US','no rank'),(171857,150080,'Norwalk-like virus NLV/Burwash Landing/331/1995/US','no rank'),(171858,150080,'Norwalk-like virus NLV/Fort Lauderdale/560/1998/US','no rank'),(171859,150080,'Norwalk-like virus NLV/Saint Cloud/624/1998/US','no rank'),(171860,4875,'Glomus sp. \'Bad Sachsa\'','species'),(171861,45426,'Leptosphaeria fungal contaminant \'Hungary 3\'','species'),(171862,45426,'Cladosporium fungal contaminant \'Hungary 1b\'','species'),(171864,270,'Thermus kawarayensis','species'),(171865,919,'Thiobacillus plumbophilus','species'),(171866,914082,'Microlipophrys canevae','species'),(171868,558314,'Thermovibrio','genus'),(171869,171868,'Thermovibrio ruber','species'),(171870,914082,'Microlipophrys nigriceps','species'),(171871,57842,'Parablennius gattorugine','species'),(171872,57842,'Parablennius parvicornis','species'),(171873,57842,'Parablennius ruber','species'),(171874,12947,'Aristolochia sp. JM03','species'),(171875,12947,'Aristolochia californica','species'),(171876,12947,'Aristolochia micrantha','species'),(171877,12947,'Aristolochia taliscana','species'),(171878,12947,'Aristolochia zollingeriana','species'),(171879,12947,'Aristolochia labiata','species'),(171880,171766,'Chuquiraga spinosa subsp. rotundifolia','subspecies'),(171881,4022,'Acer caesium','species'),(171882,171881,'Acer caesium subsp. giraldii','subspecies'),(171883,43363,'Aesculus wangii','species'),(171884,57654,'Sapindus delavayi','species'),(171885,184431,'Coprinopsis aff. phlyctidospora phylogenetic group B','species'),(171886,46995,'Helleborus atrorubens','species'),(171887,46995,'Helleborus croaticus','species'),(171888,46995,'Helleborus cyclophyllus','species'),(171889,46995,'Helleborus dumetorum','species'),(171890,46995,'Helleborus lividus','species'),(171891,46995,'Helleborus multifidus','species'),(171892,171891,'Helleborus multifidus subsp. bocconei','subspecies'),(171893,171891,'Helleborus multifidus subsp. hercegovinus','subspecies'),(171894,171891,'Helleborus multifidus subsp. istriacus','subspecies'),(171895,171891,'Helleborus multifidus subsp. multifidus','subspecies'),(171896,46995,'Helleborus niger','species'),(171897,46995,'Helleborus odorus','species'),(171898,46995,'Helleborus orientalis','species'),(171899,46995,'Helleborus purpurascens','species'),(171900,46995,'Helleborus thibetanus','species'),(171901,46995,'Helleborus torquatus','species'),(171902,46995,'Helleborus vesicarius','species'),(171903,46995,'Helleborus viridis','species'),(171904,171903,'Helleborus viridis subsp. viridis','subspecies'),(171905,171903,'Helleborus viridis subsp. occidentalis','subspecies'),(171906,3452,'Clematis afoliata','species'),(171907,3440,'Isopyrum','genus'),(171908,432660,'Leptopyrum fumarioides','species'),(171909,46995,'Helleborus argutifolius','species'),(171910,40568,'Campanula carpatica','species'),(171911,33416,'Heliconius hecalesia','species'),(171912,171911,'Heliconius hecalesia formosus','subspecies'),(171913,33416,'Heliconius hierax','species'),(171914,33447,'Eueides lineata','species'),(171915,33424,'Heliconius cydno chioneus','subspecies'),(171916,34740,'Heliconius melpomene rosina','subspecies'),(171917,34740,'Heliconius melpomene melpomene','subspecies'),(171918,34740,'Heliconius melpomene cythera','subspecies'),(171919,33419,'Heliconius numata numata','subspecies'),(171920,33431,'Heliconius erato cyrbia','subspecies'),(171921,33433,'Heliconius sapho sapho','subspecies'),(171922,96312,'Leptographium sp. 156-112','species'),(171923,1386,'Bacillus sp. P16','species'),(171924,286,'Pseudomonas sp. SAVBI1','species'),(171925,57112,'embryophyte environmental sample','species'),(171926,34399,'Phomopsis sp. KM-2001','species'),(171927,46995,'Helleborus sp. McLewin WM9531','species'),(171928,4011,'Anacardium','genus'),(171929,171928,'Anacardium occidentale','species'),(171930,4011,'Bouea','genus'),(171931,171930,'Bouea macrophylla','species'),(171932,23461,'Mangifera cochinchinensis','species'),(171933,23461,'Mangifera caloneura','species'),(171934,23461,'Mangifera flava','species'),(171935,23461,'Mangifera foetida','species'),(171936,23461,'Mangifera gedebe','species'),(171937,23461,'Mangifera oblongifolia','species'),(171938,23461,'Mangifera odorata','species'),(171939,23461,'Mangifera pentandra','species'),(171940,23461,'Mangifera griffithii','species'),(171941,23461,'Mangifera gracilipes','species'),(171942,23461,'Mangifera laurina','species'),(171943,23461,'Mangifera macrocarpa','species'),(171944,23461,'Mangifera sylvatica','species'),(171945,83281,'Propithecus diadema diadema','subspecies'),(171947,83281,'Propithecus diadema marshi','subspecies'),(171950,224583,'Pan rhadino-herpesvirus 2','species'),(171951,61434,'environmental samples','no rank'),(171952,171951,'uncultured Dehalococcoides sp.','species'),(171953,57727,'uncultured Acidobacteria bacterium','species'),(171954,95902,'uncultured candidate division TM6 bacterium','species'),(171955,374,'Bradyrhizobium sp. aeky10','species'),(171956,374,'Bradyrhizobium sp. aeky3','species'),(171957,153010,'Daphnephila','genus'),(171959,4558,'Sorghum bicolor subsp. x drummondii','subspecies'),(171960,3603,'Vitis sp. cv. \'Norton\'','species'),(171962,68768,'Gloeocystidiellum sp. NN985128','species'),(171963,5304,'Boidinia','genus'),(171964,171963,'Boidinia granulata','species'),(171965,68768,'Gloeocystidiellum bisporum','species'),(171966,68768,'Gloeocystidiellum porosellum','species'),(171967,154434,'Pachycereus grandis','species'),(171968,186275,'Carnegiea','genus'),(171969,171968,'Carnegiea gigantea','species'),(171971,154434,'Pachycereus hollianus','species'),(171972,186275,'Stenocereus','genus'),(171973,171972,'Stenocereus thurberi','species'),(171975,186275,'Neobuxbaumia','genus'),(171976,171975,'Neobuxbaumia tetetzo','species'),(171977,2013,'Nocardiopsis sp. 97-38-018A','species'),(171978,2013,'Nocardiopsis sp. 98-10-097A','species'),(171979,2013,'Nocardiopsis sp. 98-29-191A','species'),(171980,2013,'Nocardiopsis sp. 98-52-146A','species'),(171981,2013,'Nocardiopsis sp. 98-52-148A','species'),(171982,2013,'Nocardiopsis sp. 98-52-149A','species'),(171983,2013,'Nocardiopsis sp. 98-52-204A','species'),(171984,2013,'Nocardiopsis sp. 98-08-290A','species'),(171985,2013,'Nocardiopsis sp. 99-21-444A','species'),(171986,2013,'Nocardiopsis sp. 99-20-007A','species'),(171987,2013,'Nocardiopsis sp. 99-08-186A','species'),(171988,2071,'Saccharothrix sp. 98-05-041A','species'),(171989,2071,'Saccharothrix sp. 99-08-221A','species'),(171990,2071,'Saccharothrix sp. 99-08-222A','species'),(171991,2071,'Saccharothrix sp. 99-08-236A','species'),(171992,2071,'Saccharothrix sp. 98-10-099A','species'),(171993,2071,'Saccharothrix sp. 98-41-143A','species'),(171994,2071,'Saccharothrix sp. 98-41-338A','species'),(171995,2071,'Saccharothrix sp. 98-41-281A','species'),(171996,2071,'Saccharothrix sp. 99-08-211A','species'),(171997,2071,'Saccharothrix sp. 99-08-243A','species'),(171998,2071,'Saccharothrix sp. 99-10-550A','species'),(171999,13346,'Armadillidium opacum','species'),(172000,96855,'Ligia italica','species'),(172001,96857,'Ligidium germanicum','species'),(172002,115150,'Porcellium','genus'),(172003,172002,'Porcellium fiumanum','species'),(172004,96868,'Porcellionides sexfasciatus','species'),(172005,64694,'Porcellio spinicornis','species'),(172006,115150,'Protracheoniscus','genus'),(172007,172006,'Protracheoniscus politus','species'),(172008,33329,'Trichoniscus provisorius','species'),(172009,96864,'Trichorhina','genus'),(172010,172009,'Trichorhina tomentosa','species'),(172013,61134,'Ceriops decandra','species'),(172014,1386,'Bacillus sp. CMB26','species'),(172017,6021,'Astylozoidae','family'),(172018,172017,'Astylozoon','genus'),(172019,172018,'Astylozoon enriquesi','species'),(172020,323723,'Babesia sp. MO1','species'),(172021,42165,'Atractaspis microlepidota microlepidota','subspecies'),(172022,138948,'Baboon enterovirus','no rank'),(172023,35296,'Simian picornavirus 3','species'),(172026,35296,'Simian picornavirus 1','species'),(172027,35296,'Simian picornavirus 6','species'),(172028,310907,'Simian picornavirus 7','no rank'),(172029,35296,'Simian picornavirus 8','species'),(172030,380124,'Simian virus 42','no rank'),(172034,35296,'Simian picornavirus 12','species'),(172036,35296,'Simian picornavirus 15','species'),(172038,138949,'Simian agent 5','no rank'),(172039,271108,'Bombyx mori nuclear polyhedrosis virus K1','no rank'),(172040,1663,'Arthrobacter russicus','species'),(172041,1827,'Rhodococcus baikonurensis','species'),(172042,32207,'Rothia aeria','species'),(172043,41275,'Brevundimonas nasdae','species'),(172044,13687,'Sphingomonas yabuuchiae','species'),(172045,308865,'Elizabethkingia miricola','species'),(172046,286,'Pseudomonas sp. HSM0414','species'),(172048,374,'Bradyrhizobium sp. bfs1b','species'),(172049,2263,'Thermococcus sibiricus','species'),(172050,56465,'Peranema sp. BIPA2001','species'),(172051,246433,'Zeltnera abramsii','species'),(172052,246433,'Zeltnera arizonica','species'),(172053,246433,'Zeltnera beyrichii','species'),(172054,246430,'Gyrandra brachycalyx','species'),(172055,246433,'Zeltnera breviflora','species'),(172056,246433,'Zeltnera calycosa','species'),(172057,50750,'Centaurium erythraea','species'),(172058,246433,'Zeltnera exaltata','species'),(172059,246433,'Zeltnera glandulifera','species'),(172060,246433,'Zeltnera madrensis','species'),(172061,50750,'Centaurium mairei','species'),(172062,246433,'Zeltnera martinii','species'),(172063,246433,'Zeltnera maryanna','species'),(172064,246433,'Zeltnera muehlenbergii','species'),(172065,246433,'Zeltnera multicaulis','species'),(172066,246433,'Zeltnera namophila','species'),(172067,246433,'Zeltnera nevadensis','species'),(172068,246433,'Zeltnera nudicaulis','species'),(172069,50750,'Centaurium pulchellum','species'),(172070,172069,'Centaurium pulchellum var. altaicum','varietas'),(172071,246433,'Zeltnera pusilla','species'),(172072,246433,'Zeltnera quitensis','species'),(172073,246433,'Zeltnera setacea','species'),(172074,226016,'Schenkia spicata','species'),(172075,246433,'Zeltnera stricta','species'),(172076,50750,'Centaurium tenuiflorum','species'),(172077,246433,'Zeltnera texensis','species'),(172078,246433,'Zeltnera trichantha','species'),(172079,246433,'Zeltnera venusta','species'),(172080,246433,'Zeltnera wigginsii','species'),(172081,246433,'Zeltnera sp. 97755','species'),(172082,246433,'Zeltnera sp. 990231','species'),(172083,118934,'Securigera parviflora','species'),(172084,374,'Bradyrhizobium sp. 18s91.2','species'),(172086,374,'Bradyrhizobium sp. lds88.6','species'),(172087,374,'Bradyrhizobium sp. onl92.6','species'),(172088,374,'Bradyrhizobium sp. th.b2','species'),(172089,3681,'Begonia wenshanensis','species'),(172090,3681,'Begonia acetosella','species'),(172091,172090,'Begonia acetosella var. hirtifolia','varietas'),(172092,3681,'Begonia alveolata','species'),(172093,3681,'Begonia ceratocarpa','species'),(172094,3681,'Begonia cirrosa','species'),(172095,3681,'Begonia handelii','species'),(172096,172095,'Begonia handelii var. rubropilosa','varietas'),(172097,3681,'Begonia henryi','species'),(172098,3681,'Begonia lancangensis','species'),(172099,3681,'Begonia longicarpa','species'),(172100,172095,'Begonia handelii var. prostrata','varietas'),(172101,3681,'Begonia ruboides','species'),(172102,3681,'Begonia silletensis','species'),(172103,3681,'Begonia tetragona','species'),(172104,3681,'Begonia setifolia','species'),(172106,84070,'Childia cycloposthium','species'),(172107,52051,'Nemertoderma','genus'),(172108,172107,'Nemertoderma bathycola','species'),(172109,172107,'Nemertoderma westbladi','species'),(172110,4107,'Solanum diploconos','species'),(172111,152622,'Muscodor sp. A10-1','species'),(172112,128810,'Saccharum hybrid cultivar CP65-357','no rank'),(172113,68510,'Giganturoidei','suborder'),(172114,172113,'Giganturidae','family'),(172115,172114,'Gigantura','genus'),(172116,172115,'Gigantura chuni','species'),(172117,172115,'Gigantura indica','species'),(172118,143311,'Ipnopidae','family'),(172119,172118,'Ipnops','genus'),(172120,172119,'Ipnops sp. auip01','species'),(172121,143312,'Scopelarchidae','family'),(172122,172121,'Scopelarchus','genus'),(172123,172122,'Scopelarchus sp. ausc01','species'),(172124,172121,'Scopelarchoides','genus'),(172125,172124,'Scopelarchoides danae','species'),(172126,143311,'Notosudidae','family'),(172127,172126,'Scopelosaurus','genus'),(172128,172127,'Scopelosaurus hoedti','species'),(172129,81391,'Synodus kaianus','species'),(172130,143310,'Trachinocephalus','genus'),(172131,172130,'Trachinocephalus myops','species'),(172132,172113,'Bathysauridae','family'),(172133,172132,'Bathysaurus','genus'),(172134,172133,'Bathysaurus ferox','species'),(172135,81362,'Pseudotrichonotidae','family'),(172136,172135,'Pseudotrichonotus','genus'),(172137,172136,'Pseudotrichonotus altivelis','species'),(172138,143312,'Paralepididae','family'),(172139,172138,'Lestidium','genus'),(172140,172139,'Lestidium atlanticum','species'),(172141,557368,'Anotopterus','genus'),(172142,172141,'Anotopterus pharao','species'),(172143,143312,'Evermannellidae','family'),(172144,172143,'Evermannella','genus'),(172145,172144,'Evermannella indica','species'),(172146,172143,'Coccorella','genus'),(172147,172146,'Coccorella atlantica','species'),(172148,33743,'Alkhumra hemorrhagic fever virus','no rank'),(172149,114727,'Influenza A virus (A/swine/Quebec/192/81(H1N1))','no rank'),(172150,114727,'Influenza A virus (A/swine/Quebec/5393/91(H1N1))','no rank'),(172151,171957,'Daphnephila sp. SYY-2001-1','species'),(172152,171957,'Daphnephila sp. SYY-2001-2','species'),(172153,171957,'Daphnephila sp. SYY-2001-3','species'),(172154,171957,'Daphnephila sp. SYY-2001-4','species'),(172155,171957,'Daphnephila sp. SYY-2001-5','species'),(172156,171957,'Daphnephila sp. SYY-2001-6','species'),(172157,171957,'Daphnephila sp. SYY-2001-7','species'),(172158,171957,'Daphnephila sp. SYY-2001-8','species'),(172159,171957,'Daphnephila sp. SYY-2001-9','species'),(172160,171957,'Daphnephila sp. SYY-2001-10','species'),(172161,171957,'Daphnephila sp. SYY-2001-11','species'),(172162,171957,'Daphnephila sp. SYY-2001-12','species'),(172163,171957,'Daphnephila sp. SYY-2001-13','species'),(172164,171957,'Daphnephila sp. SYY-2001-14','species'),(172165,171957,'Daphnephila sp. SYY-2001-15','species'),(172166,171957,'Daphnephila sp. SYY-2001-16','species'),(172167,171957,'Daphnephila sp. SYY-2001-17','species'),(172168,171957,'Daphnephila sp. SYY-2001-18','species'),(172169,171957,'Daphnephila sp. SYY-2001-19','species'),(172170,171957,'Daphnephila sp. SYY-2001-20','species'),(172171,172240,'Esastigmatobius','genus'),(172172,172171,'Esastigmatobius japonicus','species'),(172173,7551,'Lithobius obscurus','species'),(172174,126920,'Anopsobius sp. NSW','species'),(172175,126932,'Paralamyctes sp. NZ','species'),(172176,126932,'Paralamyctes subicolus','species'),(172177,172245,'Paralamyctes grayi','species'),(172178,172243,'Paralamyctes harrisi','species'),(172179,863620,'Paralamyctes mesibovi','species'),(172180,172243,'Paralamyctes monteithi','species'),(172181,172243,'Paralamyctes neverneverensis','species'),(172182,172243,'Paralamyctes weberi','species'),(172183,106178,'Ehrlichia sp. Tibet','species'),(172184,148317,'Melanconis alni','species'),(172185,148317,'Melanconis stilbostoma','species'),(172186,218106,'Schizoparme','genus'),(172187,172186,'Schizoparme straminea','species'),(172188,85623,'Gaillardia phyllody phytoplasma','species'),(172190,251373,'Coniella','genus'),(172191,187251,'Pilidiella eucalyptorum','species'),(172192,36922,'Diaporthe arctii','species'),(172193,34067,'environmental samples','no rank'),(172194,172193,'uncultured Cycloclasticus sp.','species'),(172195,54898,'Endothiella','genus'),(172196,172195,'Endothiella gyrosa','species'),(172197,152655,'Greeneria','genus'),(172198,172197,'Greeneria uvicola','species'),(172199,83174,'Valsa germanica','species'),(172200,39992,'Terminalia arjuna','species'),(172201,56922,'Herbertus subdentatus','species'),(172202,53018,'Plagiochila bifaria','species'),(172203,53018,'Plagiochila punctata','species'),(172204,53018,'Plagiochila spinulosa','species'),(172205,53018,'Plagiochila sandei','species'),(172206,42336,'Bidens hintonii','species'),(172207,42336,'Bidens cronquistii','species'),(172208,219134,'Coreocarpus','genus'),(172209,172208,'Coreocarpus arizonicus','species'),(172210,172208,'Coreocarpus congregatus','species'),(172211,172208,'Coreocarpus dissectus','species'),(172212,172208,'Coreocarpus insularis','species'),(172213,172208,'Coreocarpus parthenioides','species'),(172214,172208,'Coreocarpus sanpedroensis','species'),(172215,172208,'Coreocarpus sonoranus','species'),(172216,83582,'Craterispermum laurinum','species'),(172217,61927,'Hippotis scarlatina','species'),(172218,60073,'Sabicea calycina','species'),(172219,58422,'Danais sp. Davis 1103','species'),(172220,187214,'Blueberry red ringspot virus','species'),(172221,37846,'Gyrodactylus gondae','species'),(172222,72163,'Phylica arborea','species'),(172223,72163,'Phylica buxifolia','species'),(172224,72163,'Phylica cryptandroides','species'),(172225,72163,'Phylica ericoides','species'),(172226,72163,'Phylica fruticosa','species'),(172227,72163,'Phylica montana','species'),(172228,72163,'Phylica oleifolia','species'),(172229,72163,'Phylica paniculata','species'),(172230,72163,'Phylica plumigera','species'),(172231,72163,'Phylica spicata','species'),(172232,378917,'Trichocephalus stipularis','species'),(172233,72163,'Phylica thodei','species'),(172234,4797,'Pythium grandisporangium','species'),(172235,126919,'Anopsobiinae','subfamily'),(172236,126919,'Henicopinae','subfamily'),(172237,29859,'Hypocrea flavovirens','species'),(172238,29859,'Hypocrea nigricans','species'),(172239,172236,'Henicopini','tribe'),(172240,172236,'Zygethobiini','tribe'),(172241,172240,'Zygethobius','genus'),(172242,172239,'Lamyctinus','genus'),(172243,126941,'Paralamyctes','subgenus'),(172244,126941,'Nothofagobius','subgenus'),(172245,126941,'Thingathinga','subgenus'),(172247,172244,'Paralamyctes cassisi','species'),(172248,172244,'Paralamyctes chilensis','species'),(172250,169617,'Virectarieae','tribe'),(172251,60158,'Lithobius variegatus rubriceps','subspecies'),(172252,172250,'Hekistocarpa','genus'),(172253,172252,'Hekistocarpa minutiflora','species'),(172254,172242,'Lamyctinus coeculus','species'),(172255,43447,'Bertiera aethiopica','species'),(172256,61929,'Pseudosabicea floribunda','species'),(172257,61929,'Pseudosabicea mitisphaera','species'),(172258,60073,'Sabicea mollis','species'),(172259,60073,'Sabicea thyrsiflora','species'),(172260,126937,'Henicops sp. QLD','species'),(172261,126939,'Lamyctes africanus','species'),(172262,128810,'Saccharum hybrid cultivar CP72-2086','no rank'),(172263,4107,'Solanum bukasovii','species'),(172264,4107,'Solanum raphanifolium','species'),(172265,24735,'Ulmus glabra','species'),(172266,64580,'Tilia cordata','species'),(172267,40685,'Salix caprea','species'),(172268,30870,'Argyrosomus','genus'),(172269,172268,'Argyrosomus regius','species'),(172270,9676,'Parahyaena','genus'),(172271,172270,'Parahyaena brunnea','species'),(172272,54085,'Petrogale lateralis hacketti','subspecies'),(172273,54085,'Petrogale lateralis lateralis','subspecies'),(172274,54085,'Petrogale lateralis pearsoni','subspecies'),(172275,86782,'Hantavirus Amur/1166','no rank'),(172276,86782,'Hantavirus Amur/1169','no rank'),(172277,86782,'Hantavirus Amur/680','no rank'),(172278,10814,'Chilli leaf curl virus','species'),(172279,5800,'Eimeria chaetodipi','species'),(172280,5800,'Eimeria chobotari','species'),(172281,5800,'Eimeria dipodomysis','species'),(172282,5800,'Eimeria leucopi','species'),(172283,5800,'Eimeria peromysci','species'),(172284,5800,'Eimeria scholtysecki','species'),(172286,56625,'Isospora insularius','species'),(172287,56625,'Isospora peromysis','species'),(172288,86280,'Caryospora sp.','species'),(172289,172209,'Coreocarpus arizonicus var. arizonicus','varietas'),(172290,172209,'Coreocarpus arizonicus var. pubescens','varietas'),(172291,172213,'Coreocarpus parthenioides var. heterocarpus','varietas'),(172292,172213,'Coreocarpus parthenioides var. parthenioides','varietas'),(172293,4970,'Bullera formosensis','species'),(172294,257910,'Bullera taiwanensis','species'),(172296,341670,'Bovine parvovirus - 2','species'),(172297,344592,'Bovine parvovirus type 3','species'),(172298,2071,'Saccharothrix sp. LM 008','species'),(172299,2071,'Saccharothrix sp. LM 009','species'),(172300,2071,'Saccharothrix sp. LM 026','species'),(172301,2071,'Saccharothrix sp. LM 062','species'),(172302,2071,'Saccharothrix sp. LM 067','species'),(172303,2071,'Saccharothrix sp. LM 091','species'),(172304,2071,'Saccharothrix sp. LM 143','species'),(172305,2071,'Saccharothrix sp. LM 150','species'),(172306,165301,'Lentzea sp. LM 058','species'),(172307,44249,'Paenibacillus sp. JCM 11186','species'),(172308,286,'Pseudomonas sp. B1','species'),(172309,119859,'Spirirestis','genus'),(172310,293980,'Spirirestis rafaelensis SRS6','no rank'),(172311,171627,'Fusarium fractiflexum','species'),(172312,5626,'Grifola sordulenta','species'),(172313,83905,'Boehmeria platanifolia','species'),(172314,138954,'Ljungan virus','species'),(172315,1001061,'Ljungan virus 87-012','no rank'),(172316,1001061,'Ljungan virus 174F','no rank'),(172317,1001062,'Ljungan virus 145SL','no rank'),(172318,146293,'Dermatocarpon cf. bachmannii SM-2001','species'),(172319,146292,'Catapyrenium','genus'),(172320,172319,'Catapyrenium cinereum','species'),(172321,172319,'Catapyrenium lachneum','species'),(172322,146293,'Dermatocarpon bachmannii','species'),(172323,146293,'Dermatocarpon deminuens','species'),(172324,146293,'Dermatocarpon leptophyllum','species'),(172325,146293,'Dermatocarpon linkolae','species'),(172326,146293,'Dermatocarpon luridum','species'),(172327,146293,'Dermatocarpon meiophyllizum','species'),(172328,146293,'Dermatocarpon miniatum','species'),(172329,172328,'Dermatocarpon miniatum var. cirsodes','varietas'),(172330,172328,'Dermatocarpon miniatum var. complicatum','varietas'),(172331,172328,'Dermatocarpon miniatum var. miniatum','varietas'),(172332,146293,'Dermatocarpon muehlenbergii','species'),(172333,172332,'Dermatocarpon muehlenbergii var. tenue','varietas'),(172334,146293,'Dermatocarpon polyphyllizum','species'),(172335,146293,'Dermatocarpon reticulatum','species'),(172336,146293,'Dermatocarpon rivulorum','species'),(172337,146293,'Dermatocarpon taminium','species'),(172338,29278,'CRIM plasmid pAH55','species'),(172339,29278,'CRIM plasmid pAH56','species'),(172340,29278,'CRIM helper plasmid pAH57','species'),(172341,29278,'CRIM plasmid pAH63','species'),(172342,29278,'CRIM plasmid pAH68','species'),(172343,29278,'CRIM helper plasmid pAH69','species'),(172344,29278,'CRIM plasmid pAH70','species'),(172345,29278,'CRIM plasmid pAH81','species'),(172346,29278,'CRIM helper plasmid pAH83','species'),(172347,29278,'CRIM plasmid pAH95','species'),(172348,29278,'CRIM plasmid pAH120','species'),(172349,29278,'CRIM helper plasmid pAH121','species'),(172350,29278,'CRIM helper plasmid pAH122','species'),(172351,29278,'CRIM helper plasmid pAH123','species'),(172352,29278,'CRIM helper plasmid pAH129','species'),(172353,29278,'CRIM helper plasmid pAH130','species'),(172354,29278,'CRIM helper plasmid pAH131','species'),(172355,29278,'CRIM plasmid pAH143','species'),(172356,29278,'CRIM plasmid pAH144','species'),(172357,29278,'CRIM plasmid pAH145','species'),(172358,29278,'CRIM plasmid pAH150','species'),(172359,29278,'CRIM plasmid pAH152','species'),(172360,29278,'CRIM plasmid pAH153','species'),(172361,29278,'CRIM plasmid pAH154','species'),(172362,29278,'CRIM plasmid pAH156','species'),(172363,29278,'CRIM plasmid pAH162','species'),(172364,29278,'CRIM plasmid pCAH56','species'),(172365,29278,'CRIM plasmid pCAH63','species'),(172366,29278,'CRIM helper plasmid pINT-ts','species'),(172367,37846,'Gyrodactylus micropsi','species'),(172368,37846,'Gyrodactylus rugiensis','species'),(172369,172380,'Acroricnus','genus'),(172370,172369,'Acroricnus stylator','species'),(172371,59753,'Alcanivorax venustensis','species'),(172372,172381,'Agrothereutes','genus'),(172373,172372,'Agrothereutes abbreviator','species'),(172374,172378,'Aptesis','genus'),(172375,172374,'Aptesis nigrocincta','species'),(172376,65171,'Claseini','tribe'),(172377,65171,'Cryptini','tribe'),(172378,65171,'Hemigastrini','tribe'),(172379,65171,'Phygadeuontini','tribe'),(172380,172377,'Osprynchotina','subtribe'),(172381,172377,'Agrothereutina','subtribe'),(172383,85653,'Farfantepenaeus sp. MR-2001','species'),(172384,172377,'Sphecophagina','subtribe'),(172385,344593,'Rat minute virus 1a','no rank'),(172386,344593,'Rat minute virus 1b','no rank'),(172387,344593,'Rat minute virus 1c','no rank'),(172388,172377,'Ateleutina','subtribe'),(172389,172379,'Endaseina','subtribe'),(172390,291027,'Tomato chlorotic vein virus','species'),(172391,10814,'Tomato chlorotic mottle virus','species'),(172392,291027,'Tomato severe mosaic virus','species'),(172393,291027,'Tomato infectious yellows virus','species'),(172394,291027,'Tomato mottle leaf curl virus','species'),(172395,291027,'Tomato crinkle virus','species'),(172397,172379,'Gelina','subtribe'),(172398,172377,'Gabuniina','subtribe'),(172399,172377,'Lymeonina','subtribe'),(172400,172377,'Mesostenina','subtribe'),(172401,172379,'Chiroticina','subtribe'),(172402,172379,'Phygadeuontina','subtribe'),(172403,9184,'Catharus aurantiirostris','species'),(172404,9184,'Catharus dryas','species'),(172405,9184,'Catharus frantzii','species'),(172406,9184,'Catharus fuscater','species'),(172407,9184,'Catharus gracilirostris','species'),(172408,9184,'Catharus mexicanus','species'),(172409,9184,'Catharus occidentalis','species'),(172412,9183,'Sialia','genus'),(172413,172412,'Sialia sialis','species'),(172414,27520,'Ichneumon sp. NL337','species'),(172415,9183,'Ixoreus','genus'),(172416,172415,'Ixoreus naevius','species'),(172417,172511,'Virgichneumon','genus'),(172418,172417,'Virgichneumon maculicauda','species'),(172419,9183,'Hylocichla','genus'),(172420,172419,'Hylocichla mustelina','species'),(172421,172512,'Listrodromus','genus'),(172423,9183,'Platycichla','genus'),(172424,172423,'Platycichla leucops','species'),(172425,172421,'Listrodromus nycthemerus','species'),(172426,88439,'Brachycyrtus convergens','species'),(172427,172398,'Dagathia','genus'),(172428,172427,'Dagathia sp. NL329','species'),(172429,172379,'Mastrina','subtribe'),(172430,172429,'Charitopes','genus'),(172431,172430,'Charitopes sp. NL308','species'),(172432,172377,'Coesulina','subtribe'),(172433,172432,'Coesula','genus'),(172434,172433,'Coesula sp. NL320','species'),(172435,172378,'Platymystax','genus'),(172436,172435,'Platymystax sp. NL397','species'),(172437,172377,'Goryphina','subtribe'),(172439,172437,'Goryphus','genus'),(172440,172439,'Goryphus sp. NL316','species'),(172441,144491,'Xanthocryptus sp. NL326','species'),(172442,29278,'CRIM plasmid pAH125','species'),(172443,29278,'CRIM plasmid pLA2','species'),(172444,172400,'Stiromesostenus','genus'),(172445,172444,'Stiromesostenus sp. NL315','species'),(172446,172380,'Iaria','genus'),(172447,172446,'Iaria sp. NL323','species'),(172448,172401,'Palpostilpnus','genus'),(172449,172448,'Palpostilpnus sp. NL305','species'),(172452,219587,'Nipponaetes haeussleri','species'),(172453,209,'Helicobacter cf. pullorum','species'),(172454,144288,'Cisaris sp. NL345','species'),(172455,172379,'Stilpnina','subtribe'),(172456,172455,'Mesoleptus','genus'),(172457,172456,'Mesoleptus sp. NL311','species'),(172458,172456,'Mesoleptus sp. NL350','species'),(172459,151710,'Phygadeuon sp. NL310','species'),(172460,172379,'Bathytrichina','subtribe'),(172461,172460,'Bathythrix','genus'),(172462,172461,'Bathythrix pellucidator','species'),(172463,172398,'Arhytis','genus'),(172464,172463,'Arhytis sp. NL328','species'),(172465,172389,'Endasys','genus'),(172466,172465,'Endasys sp. NL346','species'),(172467,144266,'Ateleute sp. NL355','species'),(172468,172381,'Aritranis','genus'),(172469,274245,'Hoplocryptus sp. NL352','species'),(172470,172402,'Gnotus','genus'),(172471,172470,'Gnotus chionops','species'),(172472,172400,'Cryptanura','genus'),(172473,172472,'Cryptanura sp. NL354','species'),(172474,172380,'Photocryptus','genus'),(172475,172474,'Photocryptus sp. NL360','species'),(172476,172379,'Acrolytina','subtribe'),(172477,172476,'Isdromas','genus'),(172478,172477,'Isdromas sp. NL407','species'),(172479,172401,'Chirotica','genus'),(172480,172479,'Chirotica sp. NL394','species'),(172481,172479,'Chirotica sp. NL406','species'),(172482,172476,'Stenotes','genus'),(172483,172482,'Stenotes sp. NL341','species'),(172484,172397,'Xenolytus','genus'),(172485,172484,'Xenolytus sp. NL344','species'),(172486,172397,'Gelis','genus'),(172487,172486,'Gelis sp. NL307','species'),(172488,95289,'Lymeon sp. NL357','species'),(172489,172460,'Chrysocryptus','genus'),(172490,172489,'Chrysocryptus sp. NL402','species'),(172491,172378,'Echthrus','genus'),(172492,172491,'Echthrus reluctator','species'),(172493,172401,'Bentyra','genus'),(172494,172493,'Bentyra sp. NL389','species'),(172495,172398,'Torbda','genus'),(172496,172495,'Torbda sp. NL403','species'),(172497,172398,'Cestrus','genus'),(172498,172497,'Cestrus sp. NL393','species'),(172499,144340,'Hadrocryptus sp. NL392','species'),(172500,172378,'Stomacis','genus'),(172501,172500,'Stomacis sp. NL401','species'),(172502,172378,'Polytribax','genus'),(172503,172502,'Polytribax sp. NL400','species'),(172504,172399,'Priotomis','genus'),(172505,172504,'Priotomis sp. NL391','species'),(172506,144264,'Arthula sp. NL330','species'),(172507,172461,'Bathythrix sp. NL309','species'),(172508,172398,'Eurycryptus','genus'),(172509,172508,'Eurycryptus sp. NL327','species'),(172510,65170,'Alomyini','tribe'),(172511,65170,'Ichneumonini','tribe'),(172512,65170,'Listrodromini','tribe'),(172513,6902,'Atrax sp. GG-2001','species'),(172514,89906,'Epicyliosoma sp. GG-2001','species'),(172515,185809,'Baetidae','family'),(172516,172518,'Callibaetis ferrugineus','species'),(172517,172516,'Callibaetis ferrugineus ferrugineus','subspecies'),(172518,172515,'Callibaetis','genus'),(172519,27564,'Epiperipatus','genus'),(172520,172519,'Epiperipatus biolleyi','species'),(172521,84345,'Speleonectes gironensis','species'),(172522,933952,'Andinoacara pulcher','species'),(172524,8114,'Cichlasoma salvini','species'),(172526,63179,'Paraneetroplus regani','species'),(172530,74124,'Laetacara thayeri','species'),(172531,81344,'Aequidens tetramerus','species'),(172532,74122,'Hypselecara temporalis','species'),(172533,81344,'Aequidens diadema','species'),(172535,63176,'Parachromis managuensis','species'),(172536,318560,'Cleithracara','genus'),(172537,172536,'Cleithracara maronii','species'),(172539,63164,'Caquetaia myersi','species'),(172540,63179,'Paraneetroplus synspilus','species'),(172541,63179,'Paraneetroplus breidohri','species'),(172543,8114,'Cichlasoma festae','species'),(172544,7901,'Acipenser sp. IMCB-2001','species'),(172545,8290,'Polypterus sp. IMCB-2001','species'),(172546,6668,'Daphnia sp. GG-2001','species'),(172547,79735,'Heterojapyx','genus'),(172548,172547,'Heterojapyx sp. GG-2001','species'),(172549,109749,'Machiloides sp. GG-2001','species'),(172550,118464,'Sphaerotheriidae sp. GG-2001','species'),(172551,88026,'Tanystylum sp. GG-2001','species'),(172552,89900,'Lychas mucronatus','species'),(172553,27395,'Tetragnatha kukuhaa','species'),(172554,27395,'Tetragnatha kamakou','species'),(172555,27395,'Tetragnatha brevignatha','species'),(172556,27395,'Tetragnatha restricta','species'),(172557,27395,'Tetragnatha perreirai','species'),(172558,27395,'Tetragnatha polychromata','species'),(172559,27395,'Tetragnatha tantalus','species'),(172560,27395,'Tetragnatha quasimodo','species'),(172561,27395,'Tetragnatha pilosa','species'),(172563,27395,'Tetragnatha acuta','species'),(172564,1883,'Streptomyces sp. PMF','species'),(172565,1301,'Streptococcus sp. VA1051_00','species'),(172566,114295,'Rickettsia limoniae','species'),(172567,6677,'Balanus balanus','species'),(172568,34507,'Steinernema siamkayai','species'),(172569,66923,'Clemacotyle','genus'),(172570,172569,'Clemacotyle australis','species'),(172571,28073,'Lyngbya sp. VP417a','species'),(172572,28073,'Lyngbya sp. VP417b','species'),(172573,28073,'Lyngbya sp. NIH309','species'),(172574,66923,'Decacotyle','genus'),(172575,172574,'Decacotyle floridana','species'),(172576,172574,'Decacotyle lymmae','species'),(172577,172574,'Decacotyle tetrakordyle','species'),(172578,66923,'Dendromonocotyle','genus'),(172579,172578,'Dendromonocotyle ardea','species'),(172580,172578,'Dendromonocotyle octodiscus','species'),(172581,66923,'Empruthotrema','genus'),(172582,172581,'Empruthotrema dasyatidis','species'),(172584,50292,'Vervet cytomegalovirus CSG','no rank'),(172585,172581,'Empruthotrema quindecima','species'),(172586,66923,'Heterocotyle','genus'),(172587,172586,'Heterocotyle capricornensis','species'),(172588,67527,'Merizocotyle australensis','species'),(172589,67527,'Merizocotyle urolophi','species'),(172590,66923,'Monocotyle','genus'),(172591,172590,'Monocotyle corali','species'),(172592,172590,'Monocotyle helicophallus','species'),(172593,172590,'Monocotyle multiparous','species'),(172594,172590,'Monocotyle spiremae','species'),(172595,66763,'Neoheterocotyle rhinobatis','species'),(172596,66763,'Neoheterocotyle rhynchobatis','species'),(172599,212036,'Copepod MoDE-11','species'),(172600,46995,'Helleborus sp. McLewin K19','species'),(172601,53018,'Plagiochila buchtiniana','species'),(172602,53018,'Plagiochila longispina','species'),(172603,53018,'Plagiochila diversifolia','species'),(172604,53018,'Plagiochila tocarema','species'),(172605,53018,'Plagiochila deflexirama','species'),(172606,53018,'Plagiochila virginica','species'),(172607,78060,'Arctoparmelia','genus'),(172608,172607,'Arctoparmelia centrifuga','species'),(172609,78060,'Brodoa','genus'),(172610,172609,'Brodoa intestiniformis','species'),(172611,87254,'Bryoria fuscescens','species'),(172613,111621,'Xanthoparmelia semiviridis','species'),(172614,78060,'Flavoparmelia','genus'),(172615,172614,'Flavoparmelia caperata','species'),(172616,78060,'Flavopunctelia','genus'),(172617,172616,'Flavopunctelia flaventior','species'),(172618,78060,'Hypotrachyna','genus'),(172619,172618,'Hypotrachyna revoluta','species'),(172620,78060,'Imshaugia','genus'),(172621,172620,'Imshaugia aleurites','species'),(172622,286308,'Melanohalea elegantula','species'),(172623,111621,'Xanthoparmelia pulla','species'),(172624,78060,'Pannoparmelia','genus'),(172625,172624,'Pannoparmelia angustata','species'),(172627,111621,'Xanthoparmelia lithophila','species'),(172628,78060,'Parmelina','genus'),(172629,172628,'Parmelina tiliacea','species'),(172630,78060,'Parmelinopsis','genus'),(172631,172630,'Parmelinopsis horrescens','species'),(172632,78060,'Parmeliopsis','genus'),(172633,172632,'Parmeliopsis ambigua','species'),(172634,78060,'Parmotrema','genus'),(172635,172634,'Parmotrema perlatum','species'),(172636,78060,'Pseudephebe','genus'),(172637,172636,'Pseudephebe pubescens','species'),(172638,78060,'Punctelia','genus'),(172639,172638,'Punctelia borreri','species'),(172640,172638,'Punctelia subflava','species'),(172641,78060,'Rimelia','genus'),(172642,172634,'Parmotrema reticulatum','species'),(172643,45186,'Zelkova schneideriana','species'),(172644,66379,'Broussonetia papyrifera','species'),(172645,37818,'Dendrobium falconeri','species'),(172646,37818,'Dendrobium wardianum','species'),(172647,16673,'Shortia','genus'),(172648,172647,'Shortia exappendiculata','species'),(172649,172647,'Shortia galacifolia','species'),(172650,172647,'Shortia soldanelloides','species'),(172651,172647,'Shortia uniflora','species'),(172652,47417,'Cercopithecine herpesvirus 3','species'),(172653,548682,'Ictalurivirus','genus'),(172654,42644,'Gnathonemus sp. IMCB-2001','species'),(172655,27724,'Osteoglossum sp. IMCB-2001','species'),(172656,7885,'Protopterus sp. IMCB-2001','species'),(172657,7840,'Triakis sp. IMCB-2001','species'),(172658,490370,'Parophrys','genus'),(172659,172658,'Parophrys vetulus','species'),(172660,164744,'Apristurus exsanguis','species'),(172661,30483,'Pseudotriakidae','family'),(172662,172661,'Pseudotriakis','genus'),(172663,172662,'Pseudotriakis microdon','species'),(172664,116992,'Gracula religiosa intermedia','subspecies'),(172665,28376,'Anolis smaragdinus','species'),(172666,12333,'Enterobacteria phage 6220','species'),(172667,196894,'Yersinia phage PY54','species'),(172668,1004268,'Glossomastix','genus'),(172669,172668,'Glossomastix chrysoplasta','species'),(172670,1004268,'Pinguiococcus','genus'),(172671,172670,'Pinguiococcus pyrenoidosus','species'),(172672,48479,'uncultured Antarctic soil bacterium','species'),(172673,6270,'Pseudoterranova krabbei','species'),(172674,6270,'Pseudoterranova bulbosa','species'),(172675,6270,'Pseudoterranova azarasi','species'),(172676,6270,'Pseudoterranova cattani','species'),(172677,156153,'Afrotis afraoides','species'),(172678,89384,'Eupodotis rueppellii','species'),(172679,54375,'Chlamydotis','genus'),(172680,172679,'Chlamydotis undulata','species'),(172681,54375,'Lissotis','genus'),(172682,172681,'Lissotis melanogaster','species'),(172683,54375,'Tetrax','genus'),(172684,172683,'Tetrax tetrax','species'),(172687,156155,'Neotis nuba','species'),(172688,54375,'Lophotis','genus'),(172689,172688,'Lophotis ruficrista','species'),(172690,54376,'Ardeotis arabs','species'),(172692,54376,'Ardeotis nigriceps','species'),(172707,33809,'beta proteobacterium A40-2','species'),(172708,33809,'beta proteobacterium A35-1','species'),(172709,33809,'beta proteobacterium A30-1','species'),(172710,33811,'gamma proteobacterium A40-1','species'),(172711,2093,'Mycoplasma timone','species'),(172712,29278,'Cloning vector pCNS','species'),(172713,44249,'Paenibacillus kribbensis','species'),(172714,30872,'Paralabrax clathratus','species'),(172715,103865,'Odontesthes mirinensis','species'),(172716,150080,'Human calicivirus NLV/Gothenburg1/2001/Sweden','no rank'),(172717,91992,'Bolidomonas pacifica var. eleuthera','varietas'),(172718,73107,'Otis tarda tarda','subspecies'),(172719,374,'Bradyrhizobium sp. DASA 35082','species'),(172720,226,'Alteromonas sp. KC98716-13','species'),(172721,2745,'Halomonas sp. MYS2-06','species'),(172722,28228,'Colwellia sp. OFE1-10','species'),(172723,662,'Vibrio sp. TG4-07','species'),(172724,662,'Vibrio sp. AF4-07','species'),(172725,662,'Vibrio sp. SYS6-01','species'),(172726,53246,'Pseudoalteromonas sp. SYS3-02','species'),(172727,53246,'Pseudoalteromonas sp. TG4-11','species'),(172728,53246,'Pseudoalteromonas sp. TG8-01','species'),(172729,53246,'Pseudoalteromonas sp. TG3-15','species'),(172730,28253,'Marinomonas sp. TG16-05','species'),(172731,28253,'Marinomonas sp. TG7-01','species'),(172732,73107,'Otis tarda dybowskii','subspecies'),(172733,50559,'uncultured Clostridiales bacterium','species'),(172735,5800,'Eimeria catronensis','species'),(172736,5800,'Eimeria pilarensis','species'),(172737,5800,'Eimeria tropidura','species'),(172738,34507,'Steinernema arenarium','species'),(172739,34507,'Steinernema ceratophorum','species'),(172740,125108,'Cyrtochilum graminoides','species'),(172741,34507,'Steinernema cubanum','species'),(172742,34507,'Steinernema kraussei','species'),(172743,34507,'Steinernema puertoricense','species'),(172744,34507,'Steinernema rarum','species'),(172745,115588,'Aeglidae','family'),(172746,172745,'Aegla','genus'),(172747,172746,'Aegla papudo','species'),(172748,172746,'Aegla affinis','species'),(172749,172746,'Aegla laevis','species'),(172750,172749,'Aegla laevis laevis','subspecies'),(172751,172749,'Aegla laevis talcahuano','subspecies'),(172752,172746,'Aegla araucaniensis','species'),(172753,172746,'Aegla bahamondei','species'),(172755,172746,'Aegla sp. KAC-A63','species'),(172756,172746,'Aegla cholchol','species'),(172757,172746,'Aegla spectabilis','species'),(172758,172746,'Aegla riolimayana','species'),(172759,172746,'Aegla pewenchae','species'),(172760,172746,'Aegla hueicollensis','species'),(172761,172746,'Aegla alacalufi','species'),(172762,172746,'Aegla denticulata','species'),(172763,172762,'Aegla denticulata denticulata','subspecies'),(172764,172746,'Aegla abtao','species'),(172765,172762,'Aegla denticulata lacustris','subspecies'),(172766,172746,'Aegla manni','species'),(172767,172746,'Aegla rostrata','species'),(172768,136693,'Munida subrugosa','species'),(172769,123861,'Pachycheles haigae','species'),(172770,34507,'Steinernema karii','species'),(172772,60351,'Arcytophyllum ciliolatum','species'),(172773,60351,'Arcytophyllum ericoides','species'),(172774,60351,'Arcytophyllum erilavarum','species'),(172775,60351,'Arcytophyllum lavarum','species'),(172776,60351,'Arcytophyllum peruvianum','species'),(172777,60351,'Arcytophyllum nitidum','species'),(172778,60351,'Arcytophyllum rivetii','species'),(172779,60351,'Arcytophyllum serpyllaceum','species'),(172780,60351,'Arcytophyllum thymifolium','species'),(172781,60351,'Arcytophyllum vernicosum','species'),(172782,417173,'Kadua degeneri','species'),(172783,43535,'Oldenlandia mitrasacmoides','species'),(172784,417173,'Kadua parvula','species'),(172785,417173,'Kadua cordata','species'),(172786,58416,'Hedyotis serpens','species'),(172787,43535,'Oldenlandia nervosa','species'),(172788,61964,'uncultured phototrophic eukaryote','species'),(172789,172746,'Aegla sp. KAC-A66','species'),(172790,4107,'Solanum phureja','species'),(172791,4107,'Solanum maglia','species'),(172792,4107,'Solanum gourlayi','species'),(172793,4107,'Solanum jamesii','species'),(172794,4107,'Solanum leptophyes','species'),(172795,4107,'Solanum neorossii','species'),(172796,4107,'Solanum sparsipilum','species'),(172797,4107,'Solanum stenotomum','species'),(172800,140707,'Atyphloceras','genus'),(172801,172800,'Atyphloceras echis','species'),(172802,48911,'Boreus californicus','species'),(172803,27420,'Nannochoristidae','family'),(172804,172803,'Nannochorista','genus'),(172805,172804,'Nannochorista dipteroides','species'),(172806,50440,'Panorpa isolata','species'),(172807,172804,'Nannochorista neotropica','species'),(172808,27423,'Bittacus pilicornis','species'),(172809,47833,'Bactrocera tau species complex','no rank'),(172810,172809,'Bactrocera tau A','species'),(172811,172809,'Bactrocera tau B','species'),(172812,172809,'Bactrocera tau C','species'),(172813,172809,'Bactrocera tau D','species'),(172814,172809,'Bactrocera tau E','species'),(172815,172809,'Bactrocera tau F','species'),(172816,172809,'Bactrocera tau I','species'),(172817,111663,'Pogonatum subulatum','species'),(172818,1003844,'Alleniella complanata','species'),(172819,67446,'Hildebrandtiella cuspidans','species'),(172820,554296,'Apusomonadidae','family'),(172821,172820,'Amastigomonas','genus'),(172822,172821,'Amastigomonas bermudensis','species'),(172823,172821,'Amastigomonas debruynei','species'),(172824,172821,'Amastigomonas mutabilis','species'),(172825,172821,'Amastigomonas sp. Millport','species'),(172826,172821,'Amastigomonas sp.','species'),(172827,65551,'Meiothermus taiwanensis','species'),(172828,165791,'Rhodotorula sp. IGC 5612','species'),(172830,5533,'Rhodotorula sp. IGC 4691','species'),(172831,5533,'Rhodotorula sp. IGC 4724','species'),(172832,5533,'Rhodotorula sp. IGC 4782','species'),(172833,5533,'Rhodotorula sp. IGC 4820','species'),(172834,5533,'Rhodotorula sp. IGC 4821','species'),(172835,5533,'Rhodotorula sp. IGC 4824','species'),(172836,5533,'Rhodotorula sp. IGC 4826','species'),(172837,5533,'Rhodotorula sp. IGC 4884','species'),(172838,5533,'Rhodotorula sp. IGC 5380','species'),(172839,5533,'Rhodotorula sp. IGC 5597','species'),(172840,5533,'Rhodotorula sp. IGC 5600','species'),(172841,157822,'Pilocarpaceae','family'),(172842,172841,'Fellhanera','genus'),(172843,172842,'Fellhanera bouteillei','species'),(172845,6913,'Caerostris','genus'),(172846,172845,'Caerostris extrusa','species'),(172847,5498,'Cladosporium sp. 6/97-34','species'),(172848,469,'Acinetobacter sp. cont-11','species'),(172849,662,'Vibrio sp. SIGA28M','species'),(172850,22,'Shewanella sp. SIGA172a','species'),(172851,291484,'Avian hepatitis E virus','species'),(172852,102796,'Influenza A virus (A/Chicken/Shaoguan/13/98(H9N2))','no rank'),(172853,102796,'Influenza A virus (A/Shantou/239/98(H9N2))','no rank'),(172854,102796,'Influenza A virus (A/Shaoguan/447/98(H9N2))','no rank'),(172855,102796,'Influenza A virus (A/Shaoguan/408/98(H9N2))','no rank'),(172856,102796,'Influenza A virus (A/Guangzhou/333/99(H9N2))','no rank'),(172857,190064,'Fowl adenovirus 11','no rank'),(172858,280050,'Fowl adenovirus 12','species'),(172859,190064,'Fowl adenovirus 2','no rank'),(172860,190064,'Fowl adenovirus 3','no rank'),(172861,190062,'Fowl adenovirus 5','no rank'),(172862,190065,'Fowl adenovirus 6','no rank'),(172863,190065,'Fowl adenovirus 7','no rank'),(172864,190064,'Fowl adenovirus 9','no rank'),(172866,129337,'Geobacillus kaue','species'),(172867,111368,'Platyphora','genus'),(172868,172867,'Platyphora sp. AT-2001','species'),(172869,63712,'Calligrapha','genus'),(172870,111368,'Stilodes','genus'),(172871,172867,'Platyphora petulans','species'),(172872,172867,'Platyphora panamensis','species'),(172873,172867,'Platyphora decorata','species'),(172874,172867,'Platyphora opima','species'),(172875,172867,'Platyphora salvigny','species'),(172876,172867,'Platyphora albovirens','species'),(172877,172867,'Platyphora microspina','species'),(172878,172867,'Platyphora vespertina','species'),(172879,172869,'Calligrapha fulvipes','species'),(172880,172870,'Stilodes fuscolineata','species'),(172881,172870,'Stilodes modesta','species'),(172882,172867,'Platyphora eucosma','species'),(172883,172867,'Platyphora kollari','species'),(172884,172867,'Platyphora boucardi','species'),(172885,172867,'Platyphora spectabilis','species'),(172886,172867,'Platyphora ligata','species'),(172888,172867,'Platyphora sphaerica','species'),(172889,172867,'Platyphora haroldi','species'),(172890,172867,'Platyphora bella','species'),(172891,172867,'Platyphora heliogena','species'),(172892,172867,'Platyphora amabilis','species'),(172893,279890,'Acanthamoeba sp. TUMSJ-321','species'),(172897,172867,'Platyphora arangoi','species'),(172898,111368,'Desmogramma','genus'),(172899,172898,'Desmogramma subtropica','species'),(172900,255528,'Victivallis','genus'),(172901,172900,'Victivallis vadensis','species'),(172902,662,'Vibrio sp. SIGA198','species'),(172903,278170,'Lepturichthys','genus'),(172904,172903,'Lepturichthys dolichopterus','species'),(172905,75361,'Schizothorax chongi','species'),(172906,75368,'Spinibarbus hollandi','species'),(172907,59897,'Cirrhinus molitorella','species'),(172908,137059,'Garra orientalis','species'),(172909,7953,'Discogobio','genus'),(172910,172909,'Discogobio tetrabarbatus','species'),(172911,7953,'Culter','genus'),(172912,172911,'Culter oxycephaloides','species'),(172913,7953,'Pseudolaubuca','genus'),(172914,172913,'Pseudolaubuca sinensis','species'),(172915,7953,'Saurogobio','genus'),(172916,172915,'Saurogobio gracilicaudatus','species'),(172917,75341,'Gobiobotia filifer','species'),(172918,7953,'Tor','genus'),(172919,464758,'Folifer brevifilis','species'),(172920,103865,'Odontesthes sp. \'Lagoa Caconde\'','species'),(172921,103865,'Odontesthes sp. \'Lagoa Fortaleza\'','species'),(172922,103865,'Odontesthes sp. \'Lagoa Pinguela\'','species'),(172923,82596,'Dyscia','genus'),(172924,172923,'Dyscia atlantica','species'),(172925,106919,'Neanura pallida','species'),(172926,106921,'Deutonura deficiens','species'),(172927,106921,'Deutonura centralis','species'),(172928,106918,'Catalanura','genus'),(172929,172928,'Catalanura catalana','species'),(172930,35247,'Gerrhosaurid herpesvirus 1','species'),(172931,35247,'Gerrhosaurid herpesvirus 2','species'),(172932,35247,'Gerrhosaurid herpesvirus 3','species'),(172933,99192,'Eugongylus albofasciolatus','species'),(172934,71018,'Sphenomorphus fasciatus','species'),(172935,1273159,'Calyptotis','genus'),(172936,172935,'Calyptotis scutirostrum','species'),(172937,172935,'Calyptotis ruficauda','species'),(172938,172935,'Calyptotis lepidorostrum','species'),(172939,172935,'Calyptotis temporalis','species'),(172941,1273159,'Saiphos','genus'),(172942,172941,'Saiphos equalis','species'),(172944,2774,'Gracilaria cuneata','species'),(172945,2774,'Gracilaria multipartita','species'),(172946,2774,'Gracilaria ornata','species'),(172947,2774,'Gracilaria occidentalis','species'),(172948,2774,'Gracilaria mammillaris','species'),(172949,2774,'Gracilaria textorii','species'),(172950,2774,'Gracilaria damaecornis','species'),(172951,2774,'Gracilaria usneoides','species'),(172952,2774,'Gracilaria apiculata','species'),(172953,2774,'Gracilaria caudata','species'),(172954,2774,'Gracilaria lacinulata','species'),(172955,2774,'Gracilaria flabelliforme','species'),(172956,2774,'Gracilaria intermedia','species'),(172957,2774,'Gracilaria curtissiae','species'),(172959,2774,'Gracilaria crassissima','species'),(172960,2774,'Gracilaria cervicornis','species'),(172961,2774,'Gracilaria domingensis','species'),(172962,2774,'Gracilaria bursa-pastoris','species'),(172963,2774,'Gracilaria beckeri','species'),(172964,2774,'Gracilaria capensis','species'),(172965,2774,'Gracilaria dentata','species'),(172966,2774,'Gracilaria edulis','species'),(172967,2774,'Gracilaria arcuata','species'),(172968,2774,'Gracilaria salicornia','species'),(172969,2774,'Gracilaria changii','species'),(172970,2774,'Gracilaria eucheumatoides','species'),(172972,2774,'Gracilaria spinulosa','species'),(172973,2774,'Gracilaria secundata','species'),(172974,2774,'Gracilaria urvilleii','species'),(172976,2781,'Gracilariopsis longissima','species'),(172977,2781,'Gracilariopsis panamensis','species'),(172978,2781,'Gracilariopsis heteroclada','species'),(172979,2781,'Gracilariopsis sjoestedtii','species'),(172980,2781,'Gracilariopsis megaspora','species'),(172981,2781,'Gracilariopsis chorda','species'),(172982,2781,'Gracilariopsis costaricensis','species'),(172983,31475,'Curdiea coriacea','species'),(172984,31475,'Curdiea racovitzia','species'),(172985,31475,'Curdiea crassa','species'),(172987,31473,'Melanthalia abscissa','species'),(172988,31473,'Melanthalia concinna','species'),(172989,31473,'Melanthalia intermedia','species'),(172990,105666,'Prunus leveilleana var. pendula','varietas'),(172991,1883,'Streptomyces sp. dtb1','species'),(172992,1883,'Streptomyces sp. dtb233','species'),(172993,1763,'Mycobacterium sp. dtb94','species'),(172994,1386,'Bacillus sp. SCD-2001','species'),(172996,33993,'Neorickettsia sp. SF agent','species'),(172997,41296,'alpha proteobacterium HaA2','species'),(172998,41296,'alpha proteobacterium HaA3','species'),(172999,41296,'alpha proteobacterium HaA42','species'),(173000,41296,'alpha proteobacterium HaA9','species'),(173001,41296,'alpha proteobacterium HaA34','species'),(173002,41296,'alpha proteobacterium HaB2','species'),(173003,41296,'alpha proteobacterium HaB12','species'),(173004,41296,'alpha proteobacterium HaB33','species'),(173005,41296,'alpha proteobacterium BiesA12','species'),(173006,41296,'alpha proteobacterium BiesA14','species'),(173007,41296,'alpha proteobacterium BiesA23','species'),(173008,41296,'alpha proteobacterium BiesA51','species'),(173009,41296,'alpha proteobacterium BiesA52','species'),(173010,41296,'alpha proteobacterium BiesA53','species'),(173011,41296,'alpha proteobacterium BiesB5','species'),(173012,41296,'alpha proteobacterium BiesB18','species'),(173013,41296,'alpha proteobacterium BiesB9','species'),(173014,41296,'alpha proteobacterium BiesB31','species'),(173015,41296,'alpha proteobacterium BiesB33','species'),(173016,41296,'alpha proteobacterium BiesB43','species'),(173017,41296,'alpha proteobacterium BiesB45','species'),(173018,1827,'Rhodococcus sp. ANT-AN007','species'),(173019,1827,'Rhodococcus sp. USA-AN012','species'),(173020,1827,'Rhodococcus sp. IND-AN014','species'),(173021,1827,'Rhodococcus sp. 870-AN019','species'),(173022,1827,'Rhodococcus sp. ARG-AN024','species'),(173023,1827,'Rhodococcus sp. ARG-AN025','species'),(173024,1827,'Rhodococcus sp. 871-AN029','species'),(173025,1827,'Rhodococcus sp. ENG-AN033','species'),(173026,1827,'Rhodococcus sp. 871-AN030','species'),(173027,1827,'Rhodococcus sp. 871-AN040','species'),(173028,1827,'Rhodococcus sp. 871-AN053','species'),(173029,1827,'Rhodococcus sp. ARG-BN062','species'),(173032,658649,'Colaconema','genus'),(173033,173032,'Colaconema asparagopsis','species'),(173034,39575,'Rhodochorton tenue','species'),(173035,172511,'Misetus','genus'),(173036,173035,'Misetus oculatus','species'),(173037,7408,'unclassified Ichneumonidae','no rank'),(173038,953,'Wolbachia sp. wCer1','species'),(173039,953,'Wolbachia sp. wCer2','species'),(173040,29331,'Amphibacillus tropicus','species'),(173041,29331,'Amphibacillus fermentum','species'),(173042,117861,'Leucoraja ocellata','species'),(173043,66603,'Steganacaridae','family'),(173044,51998,'Steganacarus carlosi','species'),(173045,51998,'Steganacarus carusoi','species'),(173046,51998,'Steganacarus sp. 7Go','species'),(173047,51998,'Steganacarus tenerifensis','species'),(173048,173044,'Steganacarus carlosi mono','subspecies'),(173049,7544,'Cryptops parisi','species'),(173050,89975,'Dicellophilus','genus'),(173051,173050,'Dicellophilus carniolensis','species'),(173053,99479,'Tetrasphaera duodecadis','species'),(173054,3123,'Coleochaete pulvinata','species'),(173055,3123,'Coleochaete sp. 18a1','species'),(173056,3123,'Coleochaete sp. 18b3','species'),(173058,724,'Haemophilus sp. 11PS','species'),(173060,724,'Haemophilus sp. 15N','species'),(173061,724,'Haemophilus sp. 26E','species'),(173063,6554,'Anadara notabilis','species'),(173064,6554,'Anadara transversa','species'),(173065,6554,'Anadara tuberculosa','species'),(173066,44596,'Arca pacifica','species'),(173067,44596,'Arca ventricosa','species'),(173068,120458,'Noetia','genus'),(173069,173068,'Noetia ponderosa','species'),(173070,6554,'Anadara adamsi','species'),(173071,6554,'Anadara chemnitzii','species'),(173072,6554,'Anadara nux','species'),(173073,6554,'Anadara similis','species'),(173074,6557,'Barbatia divaricata','species'),(173075,102633,'Acar plicata','species'),(173076,52936,'Glycimeris sp. Marko-2001','species'),(173077,173068,'Noetia olssoni','species'),(173078,44596,'Arca zebra','species'),(173079,100601,'Trichobilharzia sp. ZCQCX-2001','species'),(173080,78723,'Cleisostoma racemiferum','species'),(173081,5159,'Ophiostoma sp. 412T','species'),(173082,56094,'Chum salmon reovirus CS','no rank'),(173086,53545,'Ochlerotatus epactius','species'),(173087,333774,'Human papillomavirus types','no rank'),(173089,5882,'Glaucoma sp. ME60q','species'),(173090,113366,'Heliothis virescens ascovirus 3','no rank'),(173091,111666,'Polytrichadelphus innovans','species'),(173092,111667,'Polytrichadelphus magellanicus s.str.','no rank'),(173093,111666,'Polytrichadelphus aristatus','species'),(173094,37309,'Atrichum tenellum','species'),(173095,40593,'Peziza sp. KH-98-30','species'),(173096,40593,'Peziza sp. C 52153','species'),(173097,40593,'Peziza sp. PM-120-97','species'),(173098,40593,'Peziza sp. KH-97-85','species'),(173099,40593,'Peziza sp. HD S.85.41','species'),(173101,137269,'Pyronemataceae sp. \'T. Laessoe 6236\'','species'),(173102,1386,'Bacillus sp. S13','species'),(173103,110846,'Aleurina','genus'),(173104,173103,'Aleurina imaii','species'),(173105,5186,'Iodowynnea','genus'),(173106,173105,'Iodowynnea auriformis','species'),(173107,110846,'Marcelleina','genus'),(173108,173107,'Marcelleina persoonii','species'),(173110,40593,'Peziza pyrophila','species'),(173111,110846,'Smardaea','genus'),(173112,173111,'Smardaea amethystina','species'),(173113,5186,'Amylascus','genus'),(173114,173113,'Amylascus tasmanicus','species'),(173115,47184,'Boudiera dennisii','species'),(173116,5186,'Hydnotryopsis','genus'),(173117,173116,'Hydnotryopsis setchellii','species'),(173118,44111,'Pachyella babingtonii','species'),(173119,44111,'Pachyella punctispora','species'),(173120,44111,'Pachyella violaceonigra','species'),(173121,40593,'Peziza ammophila','species'),(173122,40593,'Peziza ampelina','species'),(173123,40593,'Peziza ampliata','species'),(173124,40593,'Peziza apiculata','species'),(173125,40593,'Peziza badiofusca','species'),(173126,40593,'Peziza bananincola','species'),(173127,40593,'Peziza depressa','species'),(173128,40593,'Peziza domiciliana','species'),(173129,40593,'Peziza ellipsospora','species'),(173130,40593,'Peziza emileia','species'),(173131,40593,'Peziza exogelatinosa','species'),(173132,40593,'Peziza gerardii','species'),(173134,40593,'Peziza howsei','species'),(173135,40593,'Peziza limnaea','species'),(173136,40593,'Peziza luteoloflavida','species'),(173137,40593,'Peziza michelii','species'),(173139,40593,'Peziza natrophila','species'),(173140,40593,'Peziza nivalis','species'),(173141,40593,'Peziza phyllogena','species'),(173142,40593,'Peziza polaripapulata','species'),(173143,40593,'Peziza retrocurvata','species'),(173144,40593,'Peziza saniosa','species'),(173145,40593,'Peziza subcitrina','species'),(173146,40593,'Peziza subisabellina','species'),(173147,40593,'Peziza subviolacea','species'),(173148,40593,'Peziza succosella','species'),(173149,40593,'Peziza whitei','species'),(173150,5186,'Ruhlandiella','genus'),(173151,173150,'Ruhlandiella berolinensis','species'),(173152,173116,'Hydnotryopsis sp. Trappe 17231','species'),(173153,173107,'Marcelleina tuberculispora','species'),(173154,40593,'Peziza proteana','species'),(173155,173154,'Peziza proteana f. proteana','forma'),(173156,160909,'unclassified Sebacinaceae','no rank'),(173158,197710,'uncultured endomycorrhiza of Neottia nidus-avis','species'),(173159,173160,'Rimaconus jamaicensis','species'),(173160,173161,'Rimaconus','genus'),(173161,5139,'Pleurotremataceae','family'),(173162,76361,'Dicliptera chinensis','species'),(173163,58284,'Cortaderia araucana','species'),(173164,58284,'Cortaderia archboldii','species'),(173165,58284,'Cortaderia bifida','species'),(173166,58284,'Cortaderia columbiana','species'),(173167,58284,'Cortaderia hapalotricha','species'),(173168,58284,'Cortaderia jubata','species'),(173169,58284,'Cortaderia nitida','species'),(173170,58284,'Cortaderia richardii','species'),(173171,58284,'Cortaderia rudiuscula','species'),(173172,58284,'Cortaderia sericantha','species'),(173173,58284,'Cortaderia splendens','species'),(173174,58284,'Cortaderia toetoe','species'),(173175,58284,'Cortaderia turbaria','species'),(173176,929904,'Geochloa decora','species'),(173177,929904,'Geochloa lupulina','species'),(173178,59365,'Capeochloa cincta subsp. sericea','subspecies'),(173179,37840,'Pestalotiopsis adusta','species'),(173180,37840,'Pestalotiopsis aquatica','species'),(173181,37840,'Pestalotiopsis dichaeta','species'),(173182,37840,'Pestalotiopsis disseminata','species'),(173183,37840,'Pestalotiopsis leucothoes','species'),(173184,37840,'Pestalotiopsis neglecta','species'),(173185,37840,'Pestalotiopsis palmarum','species'),(173186,37840,'Pestalotiopsis pauciseta','species'),(173187,37840,'Pestalotiopsis rhododendri','species'),(173188,37840,'Pestalotiopsis sydowiana','species'),(173189,37840,'Pestalotiopsis uvicola','species'),(173190,37840,'Pestalotiopsis sp. EN 12 (HKUCC 8321)','species'),(173191,37840,'Pestalotiopsis sp. EN 4','species'),(173192,37840,'Pestalotiopsis sp. EN 6','species'),(173193,37840,'Pestalotiopsis sp. EN 7','species'),(173194,37840,'Pestalotiopsis sp. STE-U 1755','species'),(173195,37840,'Pestalotiopsis sp. BRIP 14534','species'),(173196,37840,'Pestalotiopsis sp. BRIP 25446','species'),(173197,37840,'Pestalotiopsis sinensis','species'),(173198,37840,'Pestalotiopsis sp. BRIP 25619','species'),(173199,37840,'Pestalotiopsis sp. BRIP 25624','species'),(173200,37840,'Pestalotiopsis sp. BRIP 25640','species'),(173201,37840,'Pestalotiopsis sp. BRIP 25700','species'),(173202,37840,'Pestalotiopsis gracilis','species'),(173203,37840,'Pestalotiopsis virginiana','species'),(173204,37840,'Pestalotiopsis sp. EN 14','species'),(173205,37840,'Pestalotiopsis sp. EN 2','species'),(173206,37840,'Pestalotiopsis sp. EN 5','species'),(173207,37840,'Pestalotiopsis sp. EN 9','species'),(173208,37840,'Pestalotiopsis sp. HKUCC 8322','species'),(173209,37840,'Pestalotiopsis sp. HKUCC 8323','species'),(173210,37840,'Pestalotiopsis sp. HKUCC 8324','species'),(173211,37840,'Pestalotiopsis sp. HKUCC 8325','species'),(173212,37840,'Pestalotiopsis sp. ICMP 6088','species'),(173213,37840,'Pestalotiopsis longisetula','species'),(173215,29859,'Hypocrea neorufa','species'),(173216,5543,'Trichoderma aggressivum','species'),(173217,173216,'Trichoderma aggressivum f. aggressivum','forma'),(173218,173216,'Trichoderma aggressivum f. europaeum','forma'),(173220,72874,'Progne subis','species'),(173221,72872,'Tachycineta stolzmanni','species'),(173222,72872,'Tachycineta albilinea','species'),(173223,72872,'Tachycineta albiventer','species'),(173224,72872,'Tachycineta leucorrhoa','species'),(173225,72872,'Tachycineta meyeni','species'),(173226,72872,'Tachycineta thalassina','species'),(173227,72872,'Tachycineta cyaneoviridis','species'),(173228,72872,'Tachycineta euchrysea','species'),(173230,64607,'Moniliella mellis','species'),(173231,64607,'Moniliella pollinis','species'),(173232,64617,'Trichosporonoides madida','species'),(173233,64615,'Moniliella suaveolens var. nigra','varietas'),(173234,64615,'Moniliella suaveolens var. suaveolens','varietas'),(173235,3904,'Vicia michauxii','species'),(173236,173235,'Vicia michauxii var. stenophylla','varietas'),(173237,53018,'Plagiochila carringtonii','species'),(173238,173237,'Plagiochila carringtonii subsp. carringtonii','subspecies'),(173239,173237,'Plagiochila carringtonii subsp. lobuchensis','subspecies'),(173240,51242,'Galaxias prognathus','species'),(173241,51242,'Galaxias divergens','species'),(173242,8020,'Oncorhynchus masou formosanus','subspecies'),(173243,30856,'Nematistius','genus'),(173244,173243,'Nematistius pectoralis','species'),(173245,75377,'Echeneidae','family'),(173246,173245,'Echeneis','genus'),(173247,173246,'Echeneis naucrates','species'),(173248,173253,'Acraea encedon','species'),(173249,173253,'Acraea encedana','species'),(173250,173254,'Acraea jodutta','species'),(173251,173255,'Acraea aurivillii','species'),(173252,127176,'andromacha species group','species group'),(173253,127176,'encedon species group','species group'),(173254,127176,'jodutta species group','species group'),(173255,127176,'terpsichore species group','species group'),(173256,29278,'Expression vector pCom11','species'),(173257,29278,'Expression vector pKK223-3','species'),(173258,29278,'Cloning vector pUCP25','species'),(173259,29278,'Cloning vector pIJ6021','species'),(173260,29278,'Cloning vector pSET152','species'),(173261,357,'Agrobacterium sp. IP I-671','species'),(173262,69948,'uncultured Leuconostoc sp.','species'),(173263,96855,'Ligia pallasii','species'),(173264,96855,'Ligia vitiensis','species'),(173265,96855,'Ligia hawaiensis','species'),(173266,96855,'Ligia perkinsi','species'),(173267,13289,'Tilletia anthoxanthi','species'),(173268,13289,'Tilletia bornmuelleri','species'),(173269,13289,'Tilletia elymi','species'),(173270,13289,'Tilletia holci','species'),(173271,13289,'Tilletia lolii','species'),(173272,13289,'Tilletia menieri','species'),(173273,13289,'Tilletia triticoides','species'),(173274,3299,'Encephalartos villosus','species'),(173275,3387,'Ephedra americana','species'),(173276,3387,'Ephedra monosperma','species'),(173277,3387,'Ephedra frustillata','species'),(173278,3387,'Ephedra intermedia','species'),(173279,3387,'Ephedra minuta','species'),(173280,3387,'Ephedra equisetina','species'),(173281,3387,'Ephedra andina','species'),(173282,3972,'Viscum album subsp. creticum','subspecies'),(173283,60155,'Brachygeophilus','genus'),(173284,173283,'Brachygeophilus truncorum','species'),(173285,118465,'Geophilus carpophagus','species'),(173286,118465,'Geophilus easoni','species'),(173287,118465,'Geophilus insculptus','species'),(173289,863631,'Stigmatogaster subterranea','species'),(173292,12118,'Foot-and-mouth disease virus O/KEN/1/91','no rank'),(173293,37840,'Pestalotiopsis vismiae','species'),(173294,29278,'Cloning vector pBAD/HisB','species'),(173295,237,'Flavobacterium sp. dulse 5','species'),(173296,237,'Flavobacterium sp. dulse 9','species'),(173297,1269,'Micrococcus sp. dulse 7','species'),(173298,33882,'Microbacterium sp. dulse 8','species'),(173299,93217,'Pandoraea sp. RBHSC','species'),(173300,49928,'bacterium dulse 1','species'),(173301,49928,'bacterium dulse 2','species'),(173302,49928,'bacterium dulse 3','species'),(173303,49928,'bacterium dulse 4','species'),(173304,49928,'bacterium dulse 6','species'),(173305,49928,'bacterium dulse 10','species'),(173306,8158,'Caranx caninus','species'),(173307,8157,'Hemicaranx','genus'),(173308,173307,'Hemicaranx leucurus','species'),(173309,8158,'Caranx crysos','species'),(173310,8157,'Selaroides','genus'),(173311,173310,'Selaroides leptolepis','species'),(173312,8158,'Caranx hippos','species'),(173313,8158,'Caranx caballus','species'),(173314,8158,'Caranx vinctus','species'),(173315,179360,'Carangoides ruber','species'),(173316,8157,'Uraspis','genus'),(173317,173316,'Uraspis helvola','species'),(173318,179360,'Carangoides bartholomaei','species'),(173319,8157,'Atropus','genus'),(173320,173319,'Atropus atropos','species'),(173321,8160,'Seriola rivoliana','species'),(173322,58219,'Decapterus punctatus','species'),(173323,8157,'Elagatis','genus'),(173324,173323,'Elagatis bipinnulata','species'),(173325,173307,'Hemicaranx zelotes','species'),(173326,8157,'Alepes','genus'),(173327,173326,'Alepes djedaba','species'),(173328,8157,'Chloroscombrus','genus'),(173329,173328,'Chloroscombrus chrysurus','species'),(173330,8157,'Trachinotus','genus'),(173331,173330,'Trachinotus falcatus','species'),(173332,173330,'Trachinotus rhodopus','species'),(173333,173330,'Trachinotus goodei','species'),(173334,8160,'Seriola zonata','species'),(173335,173330,'Trachinotus teraia','species'),(173336,173330,'Trachinotus goreensis','species'),(173337,8160,'Seriola carpenteri','species'),(173338,173328,'Chloroscombrus orqueta','species'),(173339,173330,'Trachinotus ovatus','species'),(173340,8157,'Scomberoides','genus'),(173341,173340,'Scomberoides commersonnianus','species'),(173342,173330,'Trachinotus carolinus','species'),(173343,8157,'Oligoplites','genus'),(173344,173343,'Oligoplites saurus','species'),(173345,173343,'Oligoplites altus','species'),(173346,8158,'Caranx sexfasciatus','species'),(173347,8158,'Caranx sp. F-0320','species'),(173350,8158,'Caranx rhonchus','species'),(173351,51242,'Galaxias cobitinis','species'),(173352,27770,'Lepidopodinae','subfamily'),(173353,27770,'Trichiurinae','subfamily'),(173355,8111,'Scombrolabracoidei','suborder'),(173356,169862,'Adelophis','genus'),(173357,173356,'Adelophis foxi','species'),(173358,169862,'Afronatrix','genus'),(173359,173358,'Afronatrix anoscopus','species'),(173360,34999,'Thamnophis chrysocephalus','species'),(173361,43668,'Brachybacterium rhamnosum','species'),(173362,43668,'Brachybacterium paraconglomeratum','species'),(173363,43668,'Brachybacterium fresconis','species'),(173364,43668,'Brachybacterium sacelli','species'),(173365,429,'Methylobacter tundripaludum','species'),(173366,133,'Methylocystis rosea','species'),(173367,3387,'Ephedra sp. CR08','species'),(173368,3387,'Ephedra sp. CR33','species'),(173369,35445,'Cephaleuros','genus'),(173370,173369,'Cephaleuros parasiticus','species'),(173371,173369,'Cephaleuros virescens','species'),(173372,35445,'Physolinum','genus'),(173373,173372,'Physolinum monile','species'),(173374,35445,'Trentepohlia','genus'),(173375,173374,'Trentepohlia arborum','species'),(173376,173374,'Trentepohlia aurea','species'),(173377,173374,'Trentepohlia dialepta','species'),(173378,173374,'Trentepohlia sp. UTEX 1227','species'),(173379,35445,'Phycopeltis','genus'),(173380,173379,'Phycopeltis sp. \'M Guiry\'','species'),(173381,36549,'Plasmid pBJ14','species'),(173382,36549,'Plasmid pBJ33','species'),(173384,35004,'Thamnophis cyrtopsis collaris','subspecies'),(173385,4360,'Aldrovanda','genus'),(173386,173385,'Aldrovanda vesiculosa','species'),(173387,4363,'Drosera adelae','species'),(173388,4363,'Drosera alba','species'),(173389,4363,'Drosera anglica','species'),(173390,4363,'Drosera arcturi','species'),(173391,4363,'Drosera biflora','species'),(173392,4363,'Drosera brevifolia','species'),(173393,4363,'Drosera burkeana','species'),(173394,4363,'Drosera caduca','species'),(173395,4363,'Drosera chrysolepis','species'),(173396,4363,'Drosera cistiflora','species'),(173397,4363,'Drosera collinsiae','species'),(173398,4363,'Drosera cuneifolia','species'),(173399,4363,'Drosera ericksoniae','species'),(173400,4363,'Drosera esmeraldae','species'),(173401,4363,'Drosera felix','species'),(173402,4363,'Drosera glanduligera','species'),(173403,4363,'Drosera graminifolia','species'),(173404,4363,'Drosera graomogolensis','species'),(173405,4363,'Drosera hilaris','species'),(173406,4363,'Drosera hirtella','species'),(173407,4363,'Drosera kaieteurensis','species'),(173408,4363,'Drosera macrantha','species'),(173409,173408,'Drosera macrantha subsp. planchonii','subspecies'),(173410,4363,'Drosera madagascariensis','species'),(173411,4363,'Drosera montana','species'),(173412,173411,'Drosera montana var. schwackei','varietas'),(173413,173411,'Drosera montana var. tomentosa','varietas'),(173414,4363,'Drosera natalensis','species'),(173415,4363,'Drosera neocaledonica','species'),(173416,4363,'Drosera occidentalis','species'),(173417,173416,'Drosera occidentalis subsp. microscapa','subspecies'),(173418,4363,'Drosera pauciflora','species'),(173419,4363,'Drosera platypoda','species'),(173420,4363,'Drosera prostratoscaposa','species'),(173421,4363,'Drosera pygmaea','species'),(173422,4363,'Drosera rosulata','species'),(173423,4363,'Drosera rotundifolia','species'),(173424,4363,'Drosera scorpioides','species'),(173425,4363,'Drosera sessilifolia','species'),(173426,4363,'Drosera stenopetala','species'),(173427,4363,'Drosera trinervia','species'),(173428,4363,'Drosera uniflora','species'),(173429,4363,'Drosera villosa','species'),(173430,173429,'Drosera villosa var. ascendens','varietas'),(173431,482890,'Oceanitis cincinnatula','species'),(173432,232008,'Ascosacculus heteroguttulatus','species'),(173433,45846,'Halosarpheia marina','species'),(173434,232011,'Magnisphaera spartinae','species'),(173435,232013,'Panorbis viscosus','species'),(173436,158360,'Anoectochilus','genus'),(173437,173436,'Anoectochilus formosanus','species'),(173438,55372,'Symplocos hookeri','species'),(173439,63333,'Lambornella sp.','species'),(173440,5890,'Tetrahymena mobilis','species'),(173441,119220,'Influenza A virus (A/ck/Washington/13413/84(H5N2))','no rank'),(173442,111859,'Balbianiaceae','family'),(173443,186794,'Salmonella phage ST64T','species'),(173444,2772,'Gastroclonium clavatum','species'),(173445,38557,'Sarcodia antarctica','species'),(173446,38377,'Sebdenia flabellulata','species'),(173447,31384,'Spyridia dasyoides','species'),(173448,31364,'Naccariaceae','family'),(173449,173448,'Atractophora','genus'),(173450,173449,'Atractophora hypnoides','species'),(173451,31430,'Euthora','genus'),(173452,173451,'Euthora cristata','species'),(173453,48603,'Melobesia','genus'),(173454,173453,'Melobesia mediocris','species'),(173455,28017,'Peyssonneliaceae','family'),(173456,173455,'Peyssonnelia','genus'),(173457,512125,'Peyssonnelia sp.','species'),(173458,199699,'Nemastomataceae','family'),(173459,173458,'Predaea','genus'),(173460,173459,'Predaea sp.','species'),(173461,31377,'Pterothamnion','genus'),(173462,173461,'Pterothamnion plumula','species'),(173464,173461,'Pterothamnion villosum','species'),(173467,31424,'Schimmelmannia','genus'),(173468,173467,'Schimmelmannia schousboei','species'),(173469,28017,'Calosiphoniaceae','family'),(173470,173469,'Schmitzia','genus'),(173471,173470,'Schmitzia sp.','species'),(173472,67960,'Thorea sp.','species'),(173473,102796,'Influenza A virus (A/swine/Hong Kong/2106/98(H9N2))','no rank'),(173474,119210,'Influenza A virus (A/Swine/Hong Kong/2405/98(H3N2))','no rank'),(173475,119210,'Influenza A virus (A/Swine/Hong Kong/2422/98(H3N2))','no rank'),(173476,119210,'Influenza A virus (A/Swine/Hong Kong/2429/98(H3N2))','no rank'),(173477,102796,'Influenza A virus (A/swine/Hong Kong/3297/98(H9N2))','no rank'),(173478,82976,'Buttiauxella sp. BTN01','species'),(173479,219687,'Gemmatimonas','genus'),(173480,173479,'Gemmatimonas aurantiaca','species'),(173481,357,'Agrobacterium sp. 0106 809','species'),(173482,34037,'Rahnella sp. 0011 836','species'),(173483,148940,'Eremalche exilis','species'),(173484,148941,'Eremalche parryi subsp. kernensis','subspecies'),(173485,53018,'Plagiochila rutilans','species'),(173486,53018,'Plagiochila trichostoma','species'),(173487,53018,'Plagiochila deflexa','species'),(173488,53018,'Plagiochila superba','species'),(173489,53018,'Plagiochila fuscolutea','species'),(173490,173493,'Planophila laetevirens','species'),(173491,175242,'Chlorella sphaerica','species'),(173492,135261,'Prasiola crispa','species'),(173493,205393,'Planophila','genus'),(173494,175240,'Dangemannia','genus'),(173495,173494,'Dangemannia microcystis','species'),(173496,175241,'Pabia','genus'),(173497,173496,'Pabia signiensis','species'),(173498,205393,'Pseudendocloniopsis','genus'),(173499,173498,'Pseudendocloniopsis botryoides','species'),(173500,45948,'Corbicula largillierti','species'),(173501,45948,'Corbicula papyracea','species'),(173507,35627,'Stylosanthes aff. calcicola JVS-2001','species'),(173508,35627,'Stylosanthes aff. hamata Correll 40643','species'),(173509,22,'Shewanella fidelis','species'),(173510,174690,'Chlorostoma argyrostoma','species'),(173512,54986,'Tugali','genus'),(173513,173512,'Tugali gigas','species'),(173514,54986,'Macroschisma','genus'),(173516,1716,'Corynebacterium sp. dulse 11','species'),(173517,1050719,'crenarchaeote symbiont of Axinella sp.','species'),(173518,1129,'Synechococcus sp. G2.1','species'),(173519,58219,'Decapterus tabl','species'),(173520,164744,'Apristurus sp. 3 SPI-2005','species'),(173521,98805,'Bactrocera dorsalis J','species'),(173522,98805,'Bactrocera dorsalis L','species'),(173523,98805,'Bactrocera dorsalis O','species'),(173524,98805,'Bactrocera raiensis','species'),(173525,81911,'Tockus erythrorhynchus damarensis x rufirostris','no rank'),(173527,111609,'Human rotavirus ASG6.02','no rank'),(173528,34999,'Thamnophis godmani','species'),(173529,34999,'Thamnophis hammondii','species'),(173530,34999,'Thamnophis mendax','species'),(173531,34999,'Thamnophis pulchrilatus','species'),(173532,34999,'Thamnophis scaliger','species'),(173533,34999,'Thamnophis sumichrasti','species'),(173534,169862,'Tropidoclonion','genus'),(173535,173534,'Tropidoclonion lineatum','species'),(173536,8578,'Pareatinae','subfamily'),(173537,8578,'Dipsadinae','subfamily'),(173538,35004,'Thamnophis cyrtopsis cyrtopsis','subspecies'),(173539,35005,'Thamnophis elegans terrestris','subspecies'),(173540,110919,'Neosiphonia japonica','species'),(173541,2804,'Polysiphonia fucoides','species'),(173542,2804,'Polysiphonia morrowii','species'),(173543,2804,'Polysiphonia nigra','species'),(173544,2804,'Polysiphonia pacifica','species'),(173545,2804,'Polysiphonia stricta','species'),(173546,2804,'Polysiphonia virgata','species'),(173547,2803,'Boergeseniella','genus'),(173548,173547,'Boergeseniella fruticulosa','species'),(173549,2803,'Enelittosiphonia','genus'),(173550,173549,'Enelittosiphonia stimpsonii','species'),(173552,2803,'Womersleyella','genus'),(173553,173552,'Womersleyella setacea','species'),(173554,173552,'Womersleyella pacifica','species'),(173558,35302,'Yucaipa virus','no rank'),(173559,2053,'Gordonia sihwensis','species'),(173560,2071,'Saccharothrix algeriensis','species'),(173561,159191,'Nodularia cf. spumigena','species'),(173563,35019,'Thamnophis sirtalis infernalis','subspecies'),(173567,212430,'Asinine herpesvirus 4.3','no rank'),(173568,212435,'Asinine herpesvirus AHV5-1','no rank'),(173569,212435,'Asinine herpesvirus AHV5-2','no rank'),(173570,212435,'Asinine herpesvirus AHV5-3','no rank'),(173571,212435,'Asinine herpesvirus AHV5a','no rank'),(173572,354259,'Lactococcus phage bIL120','no rank'),(173573,354259,'Lactococcus phage bIL15','no rank'),(173574,354259,'Lactococcus phage bIL191','no rank'),(173575,354259,'Lactococcus phage bIL77','no rank'),(173576,64156,'Megastigmus pistaciae','species'),(173577,64156,'Megastigmus transvaalensis','species'),(173578,64156,'Megastigmus sp. MG-42','species'),(173579,28585,'Anastrepha turpiniae','species'),(173580,1175,'Aphanizomenon baltica','species'),(173581,128163,'Acanthopteroctetes','genus'),(173582,173581,'Acanthopteroctetes unifasciata','species'),(173584,134904,'Phyllonorycter','genus'),(173585,173584,'Phyllonorycter sp. BMW-2001','species'),(173586,41179,'Eriocrania sangii','species'),(173608,154050,'Taraxacum (sect. Naevosa) sp. TL209-2','species'),(173609,154050,'Taraxacum (sect. Naevosa) sp. TL265-1','species'),(173610,154050,'Taraxacum (sect. Naevosa) sp. TL262-2','species'),(173611,154050,'Taraxacum (sect. Naevosa) sp. TL263-1','species'),(173612,154050,'Taraxacum (sect. Naevosa) sp. TL264-2','species'),(173613,154050,'Taraxacum (sect. Naevosa) sp. TL212-1','species'),(173614,154050,'Taraxacum (sect. Naevosa) sp. TL264-1','species'),(173615,154050,'Taraxacum (sect. Naevosa) sp. TL259-2','species'),(173616,154050,'Taraxacum (sect. Naevosa) sp. 265-2','species'),(173617,154050,'Taraxacum (sect. Naevosa) sp. TL263-3','species'),(173618,154050,'Taraxacum (sect. Naevosa) sp. TL141-2','species'),(173619,154050,'Taraxacum (sect. Naevosa) sp. TL141-1','species'),(173620,154050,'Taraxacum (sect. Naevosa) sp. TL212-2','species'),(173621,154050,'Taraxacum (sect. Naevosa) sp. TL260-2','species'),(173622,154050,'Taraxacum (sect. Naevosa) sp. TL264-3','species'),(173623,154050,'Taraxacum (sect. Naevosa) sp. TL259-1','species'),(173624,154050,'Taraxacum (sect. Naevosa) sp. TK37-3','species'),(173625,154050,'Taraxacum (sect. Naevosa) sp. TK40-5','species'),(173626,154050,'Taraxacum (sect. Naevosa) sp. TK37-2','species'),(173627,154050,'Taraxacum (sect. Naevosa) sp. TL260-1','species'),(173628,154050,'Taraxacum (sect. Naevosa) sp. TL212-3','species'),(173629,45426,'fungal pathogen UWFP-388','species'),(173630,29278,'Expression vector pMFXU4','species'),(173631,36549,'Plasmid pEMT8','species'),(173632,128171,'Apoplania','genus'),(173633,173632,'Apoplania valdiviana','species'),(173634,41181,'Dyseriocrania auricyanea','species'),(173635,41181,'Dyseriocrania subpurpurella','species'),(173636,41178,'Heringocrania','genus'),(173637,173636,'Heringocrania unimaculella','species'),(173638,128168,'Mnesarchaea','genus'),(173639,173638,'Mnesarchaea acuta','species'),(173640,173638,'Mnesarchaea paracosma','species'),(173641,37581,'Momphidae','family'),(173642,173641,'Mompha','genus'),(173643,173642,'Mompha cephalonthiella','species'),(173644,37581,'Coleophoridae','family'),(173645,37581,'Agonoxenidae','family'),(173646,37581,'Batrachedridae','family'),(173647,37581,'Cosmopterigidae','family'),(173648,347744,'Scythridinae','subfamily'),(173649,37581,'Blastobasidae','family'),(173650,98982,'Opostega','genus'),(173651,173650,'Opostega saliciella','species'),(173652,41025,'Palaeomicra','genus'),(173653,173652,'Palaeomicra chalcophanes','species'),(173654,467798,'Hematodinium sp.','species'),(173655,82208,'Gagea spathacea','species'),(173656,82208,'Gagea bohemica','species'),(173657,173656,'Gagea bohemica subsp. bohemica','subspecies'),(173658,173656,'Gagea bohemica subsp. saxatilis','subspecies'),(173659,82208,'Gagea pratensis','species'),(173660,82208,'Gagea villosa','species'),(173661,82208,'Gagea minima','species'),(173662,82208,'Gagea pomeranica','species'),(173663,4875,'Glomus sp. 3.3','species'),(173664,4875,'Glomus sp. 7.6','species'),(173665,67427,'Thuidium philibertii','species'),(173666,67427,'Thuidium glaucinum','species'),(173667,6548,'Mytilus chilensis','species'),(173668,6281,'Onchocerca dukei','species'),(173669,16900,'Aucuba chinensis','species'),(173670,16900,'Aucuba eriobotryifolia','species'),(173671,16900,'Aucuba himalaica','species'),(173672,173669,'Aucuba chinensis subsp. omeiensis','subspecies'),(173673,16901,'Aucuba japonica var. borealis','varietas'),(173674,16901,'Aucuba japonica var. ovoidea','varietas'),(173675,165697,'Sphingopyxis witflariensis','species'),(173676,165696,'Novosphingobium hassiacum','species'),(173677,286,'Pseudomonas sp. DSS73','species'),(173678,236659,'Creontiades','genus'),(173679,173678,'Creontiades dilutus','species'),(173680,30083,'Mirinae','subfamily'),(173681,80865,'Delftia sp. AN3','species'),(173682,4011,'Semecarpus','genus'),(173683,173682,'Semecarpus sp. Chase 2070','species'),(173684,4011,'Gluta','genus'),(173685,173684,'Gluta renghas','species'),(173686,4014,'Santiria','genus'),(173687,173686,'Santiria rubiginosa','species'),(173688,4014,'Trattinnickia','genus'),(173689,173688,'Trattinnickia sp. DR 1676','species'),(173691,4014,'Dacryodes','genus'),(173692,173691,'Dacryodes laxa','species'),(173693,4014,'Triomma','genus'),(173694,173693,'Triomma malaccensis','species'),(173695,4014,'Garuga','genus'),(173696,173695,'Garuga floribunda','species'),(173697,4014,'Protium','genus'),(173698,173697,'Protium javanicum','species'),(173699,173697,'Protium apiculatum','species'),(173700,173697,'Protium nitidifolium','species'),(173701,80276,'Boswellia sacra','species'),(173702,109112,'Conopodium majus','species'),(173703,173702,'Conopodium majus subsp. majus','subspecies'),(173704,40867,'Laserpitium prutenicum','species'),(173705,4363,'Drosera hamiltonii','species'),(173706,4364,'Drosera binata var. dichotoma','varietas'),(173707,196894,'Temperate phage phiNIH1.1','species'),(173708,50443,'Hydropsyche sp. T20','species'),(173709,65022,'Tortricini','tribe'),(173710,173709,'Cerace','genus'),(173711,173710,'Cerace diehli','species'),(173712,11320,'H15N8 subtype','no rank'),(173714,11320,'H15N9 subtype','no rank'),(173715,173714,'Influenza A virus (A/shearwater/West Australia/2576/79(H15N9))','no rank'),(173717,114727,'Influenza A virus (A/turkey/France/87075/87(H1N1))','no rank'),(173720,119216,'Influenza A virus (A/African starling/England/983/79(H7N1))','no rank'),(173722,358792,'Border disease virus strain 87/6','no rank'),(173723,490043,'Human calicivirus NLV/Idaho Falls/378/1996/US','no rank'),(173724,490043,'Human calicivirus NLV/Chesterfield/434/1997/US','no rank'),(173725,114728,'Influenza A virus (A/Swine/Minnesota/1713/2000(H1N2))','no rank'),(173727,37452,'CFB-group bacterium QA93A','species'),(173728,978,'Cytophaga sp. MBIC04671','species'),(173729,978,'Cytophaga sp. MBIC04672','species'),(173730,978,'Cytophaga sp. MBIC04673','species'),(173731,978,'Cytophaga sp. MBIC04674','species'),(173732,978,'Cytophaga sp. MBIC04663','species'),(173733,978,'Cytophaga sp. I-2031','species'),(173734,978,'Cytophaga sp. I-2034','species'),(173735,978,'Cytophaga sp. MBIC04684','species'),(173736,978,'Cytophaga sp. MBIC04662','species'),(173737,978,'Cytophaga sp. MBIC04693','species'),(173738,978,'Cytophaga sp. I-762','species'),(173739,978,'Cytophaga sp. I-2029','species'),(173740,978,'Cytophaga sp. T-588','species'),(173741,978,'Cytophaga sp. I-601','species'),(173742,978,'Cytophaga sp. I-602','species'),(173743,978,'Cytophaga sp. I-1147','species'),(173744,978,'Cytophaga sp. I-105','species'),(173745,978,'Cytophaga sp. I-689','species'),(173746,978,'Cytophaga sp. I-545','species'),(173747,978,'Cytophaga sp. MBIC04682','species'),(173748,978,'Cytophaga sp. MBIC04687','species'),(173749,978,'Cytophaga sp. MBIC04669','species'),(173750,978,'Cytophaga sp. MBIC04661','species'),(173751,978,'Cytophaga sp. MBIC04664','species'),(173752,978,'Cytophaga sp. MBIC04667','species'),(173753,978,'Cytophaga sp. MBIC04668','species'),(173754,978,'Cytophaga sp. MBIC04670','species'),(173755,978,'Cytophaga sp. MBIC04681','species'),(173756,978,'Cytophaga sp. MBIC04666','species'),(173757,978,'Cytophaga sp. T-424','species'),(173758,978,'Cytophaga sp. T-565','species'),(173759,978,'Cytophaga sp. T-551','species'),(173760,978,'Cytophaga sp. I-377','species'),(173761,978,'Cytophaga sp. I-1856','species'),(173762,978,'Cytophaga sp. I-1858','species'),(173763,978,'Cytophaga sp. T-561','species'),(173764,978,'Cytophaga sp. MBIC01539','species'),(173765,978,'Cytophaga sp. T-326','species'),(173766,978,'Cytophaga sp. I-482','species'),(173767,978,'Cytophaga sp. I-976','species'),(173768,978,'Cytophaga sp. I-1787','species'),(173769,978,'Cytophaga sp. I-1789','species'),(173770,1883,'Streptomyces alboverticillatus','species'),(173772,51295,'Aetheca','genus'),(173773,173772,'Aetheca wagneri','species'),(173774,262143,'Aretaon','genus'),(173775,173774,'Aretaon asperrimus','species'),(173776,53446,'Streptomyces cinnamoneus subsp. albosporus','subspecies'),(173777,53446,'Streptomyces cinnamoneus subsp. azacoluta','subspecies'),(173778,53446,'Streptomyces cinnamoneus subsp. lanosus','subspecies'),(173779,53446,'Streptomyces cinnamoneus subsp. sparsus','subspecies'),(173780,466868,'Calineuria','genus'),(173781,173780,'Calineuria californica','species'),(173782,143699,'Capnia','genus'),(173783,173782,'Capnia gracilaria','species'),(173784,27524,'Cephus','genus'),(173785,173784,'Cephus sp. MFW-2001','species'),(173786,140707,'Chilopsylla','genus'),(173787,173786,'Chilopsylla allophyla','species'),(173789,524001,'Anchiale briareus','species'),(173790,130551,'Delphacodes','genus'),(173791,173790,'Delphacodes campestris','species'),(173792,140707,'Epitedia','genus'),(173793,173792,'Epitedia wenmanni','species'),(173794,262141,'Heteropteryx','genus'),(173795,173794,'Heteropteryx dilatata','species'),(173796,177604,'Oxyethira','genus'),(173797,173796,'Oxyethira dualis','species'),(173798,27422,'Hylobittacus','genus'),(173799,173798,'Hylobittacus apicalis','species'),(173800,109747,'Metajapyx sp. MFW-2001','species'),(173801,51295,'Malaraeus','genus'),(173802,173801,'Malaraeus sinomus','species'),(173803,173801,'Malaraeus telchinus','species'),(173804,51295,'Megabothris','genus'),(173805,173804,'Megabothris calcarifer','species'),(173806,30252,'Melanoplus sp. MFW-2001','species'),(173808,50601,'Mengenilla sp. MFW-2001','species'),(173809,140707,'Meringis','genus'),(173810,173809,'Meringis hubbardi','species'),(173812,50643,'Oecetis sp. MFW-2001','species'),(173813,524138,'Oreophoetes','genus'),(173814,173813,'Oreophoetes peruana','species'),(173815,27515,'Pepsis','genus'),(173816,173815,'Pepsis sp. MFW-2001','species'),(173817,140715,'Peromyscopsylla','genus'),(173818,173817,'Peromyscopsylla selensis','species'),(173819,131708,'Prionus californicus','species'),(173820,154008,'Pulex irritans','species'),(173821,140707,'Rhadinopsylla','genus'),(173822,173821,'Rhadinopsylla difficilis','species'),(173823,50607,'Sialis hamata','species'),(173824,196894,'Methanothermobacter phage psiM100','species'),(173825,140730,'Sphinctopsylla','genus'),(173826,173825,'Sphinctopsylla ares','species'),(173827,140730,'Stephanocircus','genus'),(173828,173827,'Stephanocircus dasyuri','species'),(173829,374810,'Enterobacteria phage Nil2','no rank'),(173830,12333,'Enterobacteria phage Lahn1','species'),(173831,12333,'Enterobacteria phage Lahn3','species'),(173832,66429,'Streptomyces roseoverticillatus subsp. melrosporus','subspecies'),(173833,53018,'Plagiochila stricta','species'),(173834,143771,'Taenionema','genus'),(173835,173834,'Taenionema palladium','species'),(173836,143759,'Tallaperla lobata','species'),(173837,51295,'Thrassis','genus'),(173838,173837,'Thrassis bacchi','species'),(173840,4583,'Cenchrus agrimonioides','species'),(173841,4583,'Cenchrus echinatus','species'),(173842,66017,'Digitaria insularis','species'),(173843,66017,'Digitaria violascens','species'),(173844,158114,'Melinis minutiflora','species'),(173845,4539,'Panicum mystasipum','species'),(173846,4539,'Panicum tenuifolium','species'),(173847,147271,'Paspalum fimbriatum','species'),(173848,147271,'Paspalum quadrifarium','species'),(173849,147271,'Paspalum scrobiculatum','species'),(173850,4583,'Cenchrus clandestinus','species'),(173851,4554,'Setaria gracilis','species'),(173852,37562,'Urochloa reptans','species'),(173853,50932,'Pertusaria pentelici','species'),(173854,49557,'Osmorhiza berteroi','species'),(173855,49557,'Osmorhiza glabrata','species'),(173856,1883,'Streptomyces luteosporeus','species'),(173857,49557,'Osmorhiza berteroi x Osmorhiza occidentalis','species'),(173858,1883,'Streptomyces luteireticuli','species'),(173859,1883,'Streptomyces sp. IFO 13202','species'),(173860,1883,'Streptomyces rectiverticillatus','species'),(173861,1883,'Streptomyces stramineus','species'),(173862,1883,'Streptomyces viridiflavus','species'),(173863,29616,'Meniscium','genus'),(173864,173863,'Meniscium sp. Smith 2633','species'),(173865,29616,'Amauropelta','genus'),(173866,173865,'Amauropelta oligocarpa','species'),(173867,29616,'Chingia','genus'),(173868,173867,'Chingia longissima','species'),(173869,29616,'Christella','genus'),(173870,173869,'Christella augescens','species'),(173871,173869,'Christella hispidula','species'),(173872,29616,'Coryphopteris','genus'),(173873,173872,'Coryphopteris seemannii','species'),(173874,32180,'Cyclosorus interruptus','species'),(173875,29616,'Dictyocline','genus'),(173876,173875,'Dictyocline griffithii','species'),(173877,29616,'Glaphyropteridopsis','genus'),(173878,173877,'Glaphyropteridopsis erubescens','species'),(173879,29616,'Goniopteris','genus'),(173880,173879,'Goniopteris poiteana','species'),(173881,29616,'Leptogramma','genus'),(173883,29616,'Mesophlebion','genus'),(173884,173883,'Mesophlebion crassifolium','species'),(173885,29616,'Metathelypteris','genus'),(173886,29617,'Thelypteris dayi','species'),(173887,29616,'Parathelypteris','genus'),(173888,29617,'Thelypteris nevadensis','species'),(173889,29616,'Plesioneuron','genus'),(173890,173889,'Plesioneuron archboldiae','species'),(173891,29616,'Pneumatopteris','genus'),(173892,173891,'Pneumatopteris ecallosa','species'),(173893,29616,'Pronephrium','genus'),(173894,173893,'Pronephrium simplex','species'),(173895,29616,'Pseudocyclosorus','genus'),(173896,29617,'Thelypteris esquirolii','species'),(173897,29616,'Sphaerostephanos','genus'),(173898,173897,'Sphaerostephanos penniger','species'),(173899,93618,'Phegopteris connectilis','species'),(173900,4930,'Saccharomyces sp. DH1-1A','species'),(173901,4797,'Pythium proliferatum','species'),(173902,124755,'Rhinopoma muscatellum','species'),(173903,124755,'Rhinopoma microphyllum','species'),(173904,1905731,'Lorinseria','genus'),(173905,29607,'Didymochlaena','genus'),(173906,173905,'Didymochlaena truncatula','species'),(173907,29601,'Stenochlaena milnei','species'),(173908,29616,'Macrothelypteris','genus'),(173909,173908,'Macrothelypteris torresiana','species'),(173910,93618,'Phegopteris decursivipinnata','species'),(173911,29616,'Pseudophegopteris','genus'),(173912,29617,'Thelypteris aurita','species'),(173913,173897,'Sphaerostephanos taiwanensis','species'),(173914,29616,'Trigonospora','genus'),(173915,173914,'Trigonospora ciliata','species'),(173916,150080,'Human calicivirus NLV/Berlin/159/98/DE','no rank'),(173917,150080,'Human calicivirus NLV/Berlin/238/98/DE','no rank'),(173918,150080,'Human calicivirus NLV/Altenkirchen 140/01/DE','no rank'),(173919,150080,'Human calicivirus NLV/Dillingen 259/01/DE','no rank'),(173920,150080,'Human calicivirus NLV/Dillingen 391/01/DE','no rank'),(173921,150080,'Human calicivirus NLV/Oberhausen 455/01/DE','no rank'),(173922,150080,'Human calicivirus NLV/Wiesbaden 294/01/DE','no rank'),(173923,150080,'Human calicivirus Hu/NLV/Berlin/226/01/DE','no rank'),(173924,150080,'Human calicivirus Hu/NLV/Bitburg/289/01/DE','no rank'),(173925,490043,'Human calicivirus NLV/Oberschleissheim/112/99/DE','no rank'),(173926,490043,'Human calicivirus NLV/Frankfurt(Oder)/170/99/DE','no rank'),(173927,490043,'Human calicivirus NLV/Ludwigslust/221/99/DE','no rank'),(173928,490043,'Human calicivirus NLV/Erfurt/007/00/DE','no rank'),(173929,490043,'Human calicivirus NLV/Erfurt/546/00/DE','no rank'),(173930,490043,'Human calicivirus NLV/Pirna/110/00/DE','no rank'),(173931,490043,'Human calicivirus NLV/Beeskow/124/00/DE','no rank'),(173932,490043,'Human calicivirus NLV/Koenigswusterhausen/130/00/DE','no rank'),(173933,490043,'Human calicivirus NLV/Berlin/491/00/DE','no rank'),(173934,490043,'Human calicivirus NLV/Berlin/495/00/DE','no rank'),(173935,9309,'Potorous platyops','species'),(173936,9309,'Potorous gilbertii','species'),(173937,5543,'Trichoderma konilangbra','species'),(173939,5543,'Trichoderma cf. harzianum CBS 435.95','species'),(173940,5543,'Trichoderma cf. harzianum CBS 100.527','species'),(173941,5543,'Trichoderma sp. Cornell 9','species'),(173942,29859,'Hypocrea andinensis','species'),(173943,29859,'Hypocrea citrina','species'),(173944,29859,'Hypocrea americana','species'),(173945,29859,'Hypocrea hunua','species'),(173946,29859,'Hypocrea lactea','species'),(173947,29859,'Hypocrea novae-zelandiae','species'),(173948,29859,'Hypocrea orientalis','species'),(173949,29859,'Hypocrea tawa','species'),(173950,5543,'Trichoderma cf. aureoviride DAOM 175924','species'),(173951,157478,'Pyrenopsis','genus'),(173952,173951,'Pyrenopsis sp. Buedel 24061b','species'),(173953,2745,'Halomonas sp. SMA1','species'),(173954,2742,'Marinobacter sp. SMA4','species'),(173955,2742,'Marinobacter sp. STET3','species'),(173956,2742,'Marinobacter sp. SMA2','species'),(173957,59753,'Alcanivorax sp. STET7','species'),(173958,59753,'Alcanivorax sp. STET1','species'),(173959,55080,'Brevibacillus invocatus','species'),(173960,53246,'Pseudoalteromonas sp. PF30-23','species'),(173961,67572,'Psychromonas sp. Ant5-5','species'),(173962,28228,'Colwellia sp. Ant5-9','species'),(173963,59732,'Chryseobacterium sp. RP1','species'),(173964,59732,'Chryseobacterium sp. WCI','species'),(173965,44249,'Paenibacillus sp. WB1','species'),(173966,469,'Acinetobacter sp. A1411','species'),(173967,466870,'Peltoperla','genus'),(173968,173967,'Peltoperla tarteri','species'),(173969,48479,'toluene-degrading methanogenic consortium bacterium','species'),(173970,48510,'toluene-degrading methanogenic consortium archaeon','species'),(173971,97916,'uncultured Halomonas sp.','species'),(173972,657,'environmental samples','no rank'),(173973,173972,'uncultured Photobacterium sp.','species'),(173974,131522,'uncultured Psychromonas sp.','species'),(173975,73872,'uncultured Shewanella sp.','species'),(173976,167159,'Cycas necrotic stunt virus','species'),(173977,3028,'Chroomonas placoidea','species'),(173978,34820,'Sebastes scythropus','species'),(173981,192448,'Cheilosia','genus'),(173982,173981,'Cheilosia psilophthalma','species'),(173983,173981,'Cheilosia orthotricha','species'),(173984,173981,'Cheilosia himantopus','species'),(173985,173981,'Cheilosia urbana','species'),(173986,173981,'Cheilosia canicularis','species'),(173987,662561,'Rusa unicolor cambojensis','subspecies'),(173988,1088130,'Rusa timorensis macassaricus','subspecies'),(173990,67575,'Rheinheimera pacifica','species'),(173991,21610,'Echium gentianoides','species'),(173992,119210,'Influenza A virus (A/Granada/R192/96(H3N2))','no rank'),(173993,119210,'Influenza A virus (A/Granada/R195/96(H3N2))','no rank'),(173994,119210,'Influenza A virus (A/Granada/R198/96(H3N2))','no rank'),(173995,119210,'Influenza A virus (A/Granada/RR334/98(H3N2))','no rank'),(173996,119210,'Influenza A virus (A/Granada/RR356/98(H3N2))','no rank'),(173997,119210,'Influenza A virus (A/Madrid/G622/96(H3N2))','no rank'),(173998,119210,'Influenza A virus (A/Madrid/G718/98(H3N2))','no rank'),(173999,119210,'Influenza A virus (A/Madrid/G960/99(H3N2))','no rank'),(174000,119210,'Influenza A virus (A/Madrid/G967/00(H3N2))','no rank'),(174001,119210,'Influenza A virus (A/Madrid/G984/00(H3N2))','no rank'),(174002,119210,'Influenza A virus (A/Madrid/R165/96(H3N2))','no rank'),(174003,119210,'Influenza A virus (A/Madrid/R187/96(H3N2))','no rank'),(174004,119210,'Influenza A virus (A/Madrid/R214/97(H3N2))','no rank'),(174005,119210,'Influenza A virus (A/Madrid/RR444/99(H3N2))','no rank'),(174006,119210,'Influenza A virus (A/Madrid/RR490/99(H3N2))','no rank'),(174007,119210,'Influenza A virus (A/Madrid/RR498/99(H3N2))','no rank'),(174008,119210,'Influenza A virus (A/Madrid/RR599/00(H3N2))','no rank'),(174009,119210,'Influenza A virus (A/Madrid/RR607/00(H3N2))','no rank'),(174010,119210,'Influenza A virus (A/Madrid/RR610/00(H3N2))','no rank'),(174011,119210,'Influenza A virus (A/Madrid/SO1015/96(H3N2))','no rank'),(174012,119210,'Influenza A virus (A/Madrid/SO1023/96(H3N2))','no rank'),(174013,119210,'Influenza A virus (A/Madrid/SO1025/96(H3N2))','no rank'),(174014,119210,'Influenza A virus (A/Madrid/SO1208/97(H3N2))','no rank'),(174015,119210,'Influenza A virus (A/Madrid/SO1672/98(H3N2))','no rank'),(174016,119210,'Influenza A virus (A/Madrid/SO1676/98(H3N2))','no rank'),(174017,119210,'Influenza A virus (A/Madrid/SO1745/98(H3N2))','no rank'),(174018,119210,'Influenza A virus (A/Madrid/SO1747/98(H3N2))','no rank'),(174019,119210,'Influenza A virus (A/Madrid/SO1798/98(H3N2))','no rank'),(174020,119210,'Influenza A virus (A/Madrid/SO2017/98(H3N2))','no rank'),(174021,119210,'Influenza A virus (A/Madrid/SO2060/98(H3N2))','no rank'),(174022,119210,'Influenza A virus (A/Madrid/SO2447/99(H3N2))','no rank'),(174023,119210,'Influenza A virus (A/Madrid/SO2523/99(H3N2))','no rank'),(174024,119210,'Influenza A virus (A/Madrid/SO2531/99(H3N2))','no rank'),(174025,119210,'Influenza A virus (A/Madrid/SO2913/00(H3N2))','no rank'),(174026,119210,'Influenza A virus (A/Oviedo/RR605/00(H3N2))','no rank'),(174027,119210,'Influenza A virus (A/Salamanca/RR593/00(H3N2))','no rank'),(174028,119210,'Influenza A virus (A/Salamanca/RR682/00(H3N2))','no rank'),(174029,119210,'Influenza A virus (A/San Sebastian/RR390/98(H3N2))','no rank'),(174030,119210,'Influenza A virus (A/Zaragoza/RR315/97(H3N2))','no rank'),(174031,119210,'Influenza A virus (A/Zaragoza/RR653/00(H3N2))','no rank'),(174032,119210,'Influenza A virus (A/Zaragoza/RR658/00(H3N2))','no rank'),(174033,379,'Rhizobium sp. Ho-RH','species'),(174034,374,'Bradyrhizobium sp. DASA 35052','species'),(174035,978,'Cytophaga sp. MBIC04683','species'),(174036,978,'Cytophaga sp. MBIC04665','species'),(174037,67572,'Psychromonas profunda','species'),(174038,33983,'Luteococcus sanguinis','species'),(174039,291965,'Asterochloris excentrica','species'),(174040,291965,'Asterochloris glomerata','species'),(174041,291965,'Asterochloris irregularis','species'),(174042,13786,'Trebouxia pyriformis','species'),(174043,50938,'Stereocaulon dactylophyllum','species'),(174044,5199,'Cladonia arbuscula','species'),(174045,5199,'Cladonia stellaris','species'),(174046,5199,'Cladonia atlantica','species'),(174047,5199,'Cladonia botrytes','species'),(174048,5199,'Cladonia capitellata','species'),(174049,5199,'Cladonia caroliniana','species'),(174050,5199,'Cladonia cenotea','species'),(174051,5199,'Cladonia cervicornis','species'),(174052,174051,'Cladonia cervicornis subsp. verticillata','subspecies'),(174053,5199,'Cladonia coccifera','species'),(174054,5199,'Cladonia crispata','species'),(174055,5199,'Cladonia cristatella','species'),(174056,5199,'Cladonia didyma','species'),(174057,5199,'Cladonia farinacea','species'),(174058,5199,'Cladonia fimbriata','species'),(174060,5199,'Cladonia furcata','species'),(174061,5199,'Cladonia glauca','species'),(174062,5199,'Cladonia ochrochlora','species'),(174064,5199,'Cladonia peltastica','species'),(174065,5199,'Cladonia pleurota','species'),(174067,5199,'Cladonia pyxidata','species'),(174068,5199,'Cladonia rangiformis','species'),(174069,5199,'Cladonia rappii','species'),(174070,5199,'Cladonia robbinsii','species'),(174071,5199,'Cladonia scabriuscula','species'),(174074,5199,'Cladonia squamosa','species'),(174075,5199,'Cladonia staufferi','species'),(174076,5199,'Cladonia strepsilis','species'),(174077,5199,'Cladonia subulata','species'),(174078,5199,'Cladonia symphycarpa','species'),(174079,5199,'Cladonia turgida','species'),(174080,5199,'Cladonia uncialis','species'),(174081,5199,'Cladonia variegata','species'),(174082,111668,'Cladonia gracilis subsp. gracilis','subspecies'),(174083,291965,'Asterochloris sp. MN149','species'),(174084,291965,'Asterochloris sp. MN154','species'),(174085,291965,'Asterochloris sp. MN156','species'),(174086,291965,'Asterochloris sp. MN137','species'),(174087,291965,'Asterochloris sp. MN103','species'),(174088,291965,'Asterochloris sp. MN159','species'),(174089,291965,'Asterochloris sp. MN163','species'),(174090,291965,'Asterochloris sp. MN193','species'),(174091,291965,'Asterochloris sp. MN005','species'),(174092,291965,'Asterochloris sp. 1334','species'),(174093,291965,'Asterochloris sp. MN165','species'),(174094,291965,'Asterochloris sp. KK145','species'),(174095,291965,'Asterochloris sp. MN096','species'),(174096,291965,'Asterochloris sp. MN150a','species'),(174097,291965,'Asterochloris sp. 2903','species'),(174098,291965,'Asterochloris sp. 1264','species'),(174099,291965,'Asterochloris sp. 2904','species'),(174100,291965,'Asterochloris sp. MN173','species'),(174101,291965,'Asterochloris sp. MN174','species'),(174102,291965,'Asterochloris sp. MN104','species'),(174103,291965,'Asterochloris sp. MN094','species'),(174104,291965,'Asterochloris sp. MN171','species'),(174105,291965,'Asterochloris sp. MN158','species'),(174106,291965,'Asterochloris sp. MN105','species'),(174107,291965,'Asterochloris sp. MN007','species'),(174108,291965,'Asterochloris sp. MN150b','species'),(174109,291965,'Asterochloris sp. MN151a','species'),(174110,291965,'Asterochloris sp. MN153','species'),(174111,291965,'Asterochloris sp. MN155','species'),(174112,291965,'Asterochloris sp. MN106','species'),(174113,291965,'Asterochloris sp. MN101','species'),(174114,291965,'Asterochloris sp. MN102','species'),(174115,291965,'Asterochloris sp. IO49','species'),(174116,291965,'Asterochloris sp. MN097','species'),(174117,291965,'Asterochloris sp. IO50','species'),(174118,291965,'Asterochloris sp. MN082','species'),(174119,291965,'Asterochloris sp. MN070','species'),(174120,291965,'Asterochloris sp. MN098','species'),(174121,291965,'Asterochloris sp. MN069','species'),(174122,291965,'Asterochloris sp. MN075','species'),(174123,291965,'Asterochloris sp. MN188','species'),(174124,291965,'Asterochloris sp. 7212','species'),(174125,291965,'Asterochloris sp. 7051','species'),(174126,291965,'Asterochloris sp. 7090','species'),(174127,291965,'Asterochloris sp. MN057','species'),(174128,291965,'Asterochloris sp. MN191','species'),(174129,291965,'Asterochloris sp. 2709','species'),(174130,291965,'Asterochloris sp. IO18','species'),(174131,291965,'Asterochloris sp. IO24','species'),(174132,291965,'Asterochloris sp. KK321','species'),(174133,291965,'Asterochloris sp. MN161','species'),(174134,291965,'Asterochloris sp. IO38','species'),(174135,291965,'Asterochloris sp. MN107','species'),(174136,291965,'Asterochloris sp. IO3','species'),(174137,291965,'Asterochloris sp. MN063','species'),(174138,291965,'Asterochloris sp. 7000','species'),(174139,291965,'Asterochloris sp. 7103','species'),(174140,291965,'Asterochloris sp. MN203','species'),(174141,291965,'Asterochloris sp. MN068','species'),(174142,675065,'Botrytis virus X','species'),(174143,33811,'endosymbiont of Lamellibrachia satsuma','species'),(174144,33811,'endosymbiont of Calyptogena laubieri','species'),(174145,33811,'endosymbiont of Bathymodiolus sp.','species'),(174146,103033,'Simulium thyolense','species'),(174147,103033,'Simulium mengense','species'),(174148,103033,'Simulium rasyani','species'),(174149,103033,'Simulium machadoi','species'),(174150,30268,'Thyropygus','genus'),(174151,36866,'bacterium YSS/2001-4','species'),(174152,1386,'Bacillus sp. YSS/2001-3','species'),(174153,53335,'Pantoea sp. YSS/2001-2','species'),(174154,33882,'Microbacterium sp. YSS/2001-1','species'),(174155,174150,'Thyropygus sp. DVL-2001','species'),(174156,58770,'Narceus annularus','species'),(174157,173,'Leptospira interrogans serovar Autumnalis','no rank'),(174159,22868,'Anemone caffra','species'),(174160,22868,'Anemone caroliniana','species'),(174161,22868,'Anemone crassifolia','species'),(174162,22868,'Anemone demissa','species'),(174163,22868,'Anemone drummondii','species'),(174164,22868,'Anemone flaccida','species'),(174165,22868,'Anemone keiskeana','species'),(174166,22868,'Anemone knowltonia','species'),(174167,22868,'Anemone obtusiloba','species'),(174168,22868,'Anemone occidentalis','species'),(174169,22868,'Anemone richardsonii','species'),(174170,22868,'Anemone trullifolia','species'),(174171,3452,'Clematis hexapetala','species'),(174172,293489,'Homalomena','genus'),(174173,174172,'Homalomena rubescens','species'),(174174,174172,'Homalomena sp. Barabe 151','species'),(174175,50230,'Arisaema sp. Barabe 150','species'),(174176,15105,'Xanthosoma sp. Barabe 107','species'),(174177,4469,'Lemna sp. JBM','species'),(174178,10652,'Citrus yellow mosaic virus','species'),(174179,293478,'Heteropsis','genus'),(174180,174179,'Heteropsis sp. Barabe 147','species'),(174181,293497,'Aglaonema','genus'),(174182,174181,'Aglaonema modestum','species'),(174183,293498,'Cercestis','genus'),(174184,174183,'Cercestis stigmaticus','species'),(174185,293497,'Nephthytis','genus'),(174186,174185,'Nephthytis afzelii','species'),(174187,74663,'Amorphophallus paeoniifolius','species'),(174188,4455,'Alocasia odora','species'),(174189,293495,'Caladium','genus'),(174190,174189,'Caladium bicolor','species'),(174191,293489,'Anubias','genus'),(174192,174191,'Anubias barteri','species'),(174193,293498,'Rhektophyllum','genus'),(174194,174193,'Rhektophyllum mirabile','species'),(174195,293498,'Culcasia','genus'),(174196,174195,'Culcasia saxatilis','species'),(174197,42195,'Dieffenbachia pittieri','species'),(174198,293488,'Spathicarpa','genus'),(174199,174198,'Spathicarpa sagittifolia','species'),(174200,71613,'Philodendron fragrantissimum','species'),(174201,71613,'Philodendron insigne','species'),(174202,71613,'Philodendron melinonii','species'),(174203,71613,'Philodendron solimoesense','species'),(174204,71613,'Philodendron billietiae','species'),(174205,71613,'Philodendron rudgeanum','species'),(174206,284553,'Anaphyllopsis','genus'),(174207,174206,'Anaphyllopsis americana','species'),(174208,284553,'Dracontium','genus'),(174209,174208,'Dracontium polyphyllum','species'),(174210,78377,'Anthurium guildingii','species'),(174211,78377,'Anthurium jenmanii','species'),(174212,293473,'Pothos','genus'),(174213,174212,'Pothos scandens','species'),(174214,293478,'Epipremnum','genus'),(174215,174214,'Epipremnum falcifolium','species'),(174216,293478,'Monstera','genus'),(174217,174216,'Monstera deliciosa','species'),(174218,174216,'Monstera adansonii','species'),(174219,293478,'Amydrium','genus'),(174220,174219,'Amydrium magnificum','species'),(174221,293478,'Rhaphidophora','genus'),(174222,174221,'Rhaphidophora africana','species'),(174223,293478,'Stenospermation','genus'),(174224,174223,'Stenospermation popayanense','species'),(174225,284550,'Lysichiton','genus'),(174226,174225,'Lysichiton camtschatcensis','species'),(174227,158418,'Caucaea','genus'),(174228,58840,'marine bacterium SIMO IS-S36-105','species'),(174229,469,'Acinetobacter sp. \'anoxic\'','species'),(174230,469,'Acinetobacter sp. \'aerobic (ED)\'','species'),(174231,174227,'Caucaea cucullata','species'),(174232,174227,'Caucaea kennedyi','species'),(174233,174227,'Caucaea mimetica','species'),(174234,174227,'Caucaea nubigena','species'),(174235,174227,'Caucaea olivacea','species'),(174236,174227,'Caucaea phalaenopsis','species'),(174237,174227,'Caucaea radiata','species'),(174238,174227,'Caucaea rhodosticta','species'),(174239,158418,'Cyrtochiloides','genus'),(174240,174239,'Cyrtochiloides cardiochila','species'),(174241,174239,'Cyrtochiloides ochmatochila','species'),(174242,174239,'Cyrtochiloides panduriformis','species'),(174243,125108,'Cyrtochilum meirax','species'),(174244,154693,'Miltoniopsis bismarkii','species'),(174245,154706,'Otoglossum brevifolium','species'),(174246,374,'Bradyrhizobium sp. TARC 112','species'),(174247,13538,'Gaultheria itoana','species'),(174248,13538,'Gaultheria taiwaniana','species'),(174249,4346,'Rhododendron kawakamii','species'),(174250,4346,'Rhododendron taiwanalpinum','species'),(174251,13749,'Vaccinium dunalianum','species'),(174252,13749,'Vaccinium emarginatum','species'),(174253,516949,'Vaccinium delavayi subsp. merrillianum','subspecies'),(174254,13749,'Vaccinium randaiense','species'),(174255,113445,'Echium pitardii var. pitardii','varietas'),(174256,5543,'Trichoderma cf. harzianum CBS 450.95','species'),(174258,29859,'Hypocrea atrogelatinosa','species'),(174259,46746,'Lophelia','genus'),(174260,174259,'Lophelia pertusa','species'),(174261,28376,'Anolis mestrei','species'),(174263,28376,'Anolis punctatus','species'),(174264,28376,'Anolis transversalis','species'),(174265,28376,'Anolis woodi','species'),(174266,1386,'Bacillus sp. KSM-P358','species'),(174268,82596,'Alcis','genus'),(174269,174268,'Alcis repandata','species'),(174270,1279,'Staphylococcus sp. YSS/2001-5','species'),(174271,816,'Bacteroides sp. 0103 800','species'),(174272,126620,'Tracheloptychus','genus'),(174273,174272,'Tracheloptychus madagascariensis','species'),(174275,52173,'Cordylinae','subfamily'),(174276,1763,'Mycobacterium sp. MB65','species'),(174277,1763,'Mycobacterium sp. MB69','species'),(174278,126621,'Gerrhosaurus flavigularis','species'),(174279,1763,'Mycobacterium sp. PCO1','species'),(174280,126621,'Gerrhosaurus major','species'),(174283,143653,'Zonosaurus karsteni','species'),(174284,143653,'Zonosaurus ornatus','species'),(174285,143653,'Zonosaurus rufipes','species'),(174286,143653,'Zonosaurus trilineatus','species'),(174287,63295,'Chalcides chalcides','species'),(174288,286,'Pseudomonas sp. E16','species'),(174289,286,'Pseudomonas sp. E5','species'),(174290,286,'Pseudomonas sp. EB02','species'),(174291,13687,'Sphingomonas sp. EB01','species'),(174292,96501,'uncultured candidate division OP3 bacterium','species'),(174293,95904,'uncultured candidate division OP11 bacterium','species'),(174294,99276,'uncultured candidate division OP8 bacterium','species'),(174295,137583,'environmental samples','no rank'),(174296,174295,'uncultured Thalassomonas sp.','species'),(174297,8764,'Trimeresurus insularis','species'),(174298,8764,'Trimeresurus septentrionalis','species'),(174299,81093,'Buergenerula','genus'),(174300,174299,'Buergenerula spartinae','species'),(174301,58127,'Helminthosporium sp. SAP156','species'),(174302,55067,'Phaeosphaeria spartinicola','species'),(174303,28557,'Pleospora pelagica','species'),(174304,28557,'Pleospora spartinae','species'),(174305,29876,'Tubercularia sp. SAP148','species'),(174306,152648,'Kananascus','genus'),(174307,174306,'Kananascus sp. SAP141','species'),(174308,152648,'mitosporic Kananascus','no rank'),(174309,174308,'Koorchaloma','genus'),(174310,174309,'Koorchaloma spartinicola','species'),(174311,45426,'marine ascomycete SAP142','species'),(174312,45426,'marine ascomycete SAP162','species'),(174313,45426,'marine ascomycete SAP163','species'),(174314,45426,'marine ascomycete SAP164','species'),(174315,41254,'Mycosphaerella sp. 2 SAP133','species'),(174316,41254,'Mycosphaerella sp. 2 SAP136','species'),(174317,41254,'Mycosphaerella sp. 2 SAP152','species'),(174318,41254,'Mycosphaerella sp. 2 SAP153','species'),(174319,41254,'Mycosphaerella sp. 2 SAP154','species'),(174320,74721,'Stachybotrys sp. SAP155','species'),(174321,54788,'Stagonospora sp. SAP143','species'),(174322,54788,'Stagonospora sp. SAP144','species'),(174323,54788,'Stagonospora sp. SAP158','species'),(174324,95916,'uncultured Chlamydiales bacterium','species'),(174325,6750,'Clibanarius albidigitus','species'),(174326,6739,'Cryptolithodes','genus'),(174327,174326,'Cryptolithodes sitchensis','species'),(174328,174326,'Cryptolithodes typicus','species'),(174329,135062,'uncultured Fusobacteria bacterium','species'),(174330,136265,'uncultured marine ascomycete LIF01','species'),(174331,136265,'uncultured marine ascomycete LIF03','species'),(174332,136265,'uncultured marine ascomycete LIF04','species'),(174333,136265,'uncultured marine ascomycete LIF05','species'),(174334,136265,'uncultured marine ascomycete LIF06','species'),(174335,136265,'uncultured marine ascomycete LIF09','species'),(174336,136265,'uncultured marine ascomycete LIF11','species'),(174337,136265,'uncultured marine ascomycete LIF12','species'),(174338,136265,'uncultured marine ascomycete LIF14','species'),(174339,136265,'uncultured marine ascomycete LIF15','species'),(174340,136265,'uncultured marine ascomycete LIF16','species'),(174341,136265,'uncultured marine ascomycete LIF17','species'),(174342,136265,'uncultured marine ascomycete LIF19','species'),(174343,136265,'uncultured marine ascomycete LIF20','species'),(174344,136265,'uncultured marine ascomycete LIF22','species'),(174345,136265,'uncultured marine ascomycete LIF26','species'),(174346,136265,'uncultured marine ascomycete LIF27','species'),(174347,136265,'uncultured marine ascomycete LIF36','species'),(174348,136265,'uncultured marine ascomycete LIF38','species'),(174349,136265,'uncultured marine ascomycete LIF39','species'),(174350,136265,'uncultured marine ascomycete SIF02','species'),(174351,136265,'uncultured marine ascomycete SIF03','species'),(174352,136265,'uncultured marine ascomycete SIF04','species'),(174353,136265,'uncultured marine ascomycete SIF05','species'),(174354,136265,'uncultured marine ascomycete SIF06','species'),(174355,136265,'uncultured marine ascomycete SIF07','species'),(174356,136265,'uncultured marine ascomycete SIF08','species'),(174357,136265,'uncultured marine ascomycete SIF09','species'),(174358,136265,'uncultured marine ascomycete SIF10','species'),(174359,136265,'uncultured marine ascomycete SIF12','species'),(174360,136265,'uncultured marine ascomycete SIF13','species'),(174361,136265,'uncultured marine ascomycete SIF14','species'),(174362,136265,'uncultured marine ascomycete SIF15','species'),(174363,136265,'uncultured marine ascomycete SIF16','species'),(174364,136265,'uncultured marine ascomycete SIF17','species'),(174365,136265,'uncultured marine ascomycete SIF19','species'),(174366,136265,'uncultured marine ascomycete SIF20','species'),(174367,136265,'uncultured marine ascomycete SIF21','species'),(174368,136265,'uncultured marine ascomycete SIF22','species'),(174369,136265,'uncultured marine ascomycete SIF23','species'),(174370,136265,'uncultured marine ascomycete SIF24','species'),(174371,136265,'uncultured marine ascomycete SIF25','species'),(174372,136265,'uncultured marine ascomycete SIF26','species'),(174373,136265,'uncultured marine ascomycete SIF28','species'),(174374,136265,'uncultured marine ascomycete SIF29','species'),(174375,136265,'uncultured marine ascomycete SIF30','species'),(174376,136265,'uncultured marine ascomycete SIF31','species'),(174377,136265,'uncultured marine ascomycete SIF32','species'),(174378,136265,'uncultured marine ascomycete SIF33','species'),(174379,136265,'uncultured marine ascomycete SIF34','species'),(174380,136265,'uncultured marine ascomycete SIF37','species'),(174381,136265,'uncultured marine ascomycete SIF38','species'),(174382,6739,'Glyptolithodes','genus'),(174383,174382,'Glyptolithodes cristatipes','species'),(174384,6739,'Hapalogaster','genus'),(174385,174384,'Hapalogaster dentata','species'),(174386,174384,'Hapalogaster mertensii','species'),(174387,6745,'Labidochirus','genus'),(174388,174387,'Labidochirus splendescens','species'),(174389,95645,'environmental samples','no rank'),(174390,174389,'uncultured Spirochaeta sp.','species'),(174391,6739,'Lithodes','genus'),(174392,174391,'Lithodes aequispinus','species'),(174393,174391,'Lithodes maja','species'),(174394,174391,'Lithodes santolla','species'),(174395,6739,'Lopholithodes','genus'),(174396,174395,'Lopholithodes mandtii','species'),(174397,6746,'Pagurus bernhardus','species'),(174398,6746,'Pagurus hirsutiusculus','species'),(174399,45426,'ascomycete sp. JSFCW1','species'),(174400,45426,'ascomycete sp. JSFCB5','species'),(174401,40415,'Antrodia sp. KHH-2001','species'),(174402,37463,'Phoma sp. KHH-2001','species'),(174403,6740,'Paralithodes brevipes','species'),(174404,6739,'Paralomis','genus'),(174405,174404,'Paralomis granulosa','species'),(174406,6739,'Phyllolithodes','genus'),(174407,174406,'Phyllolithodes papillosus','species'),(174408,6739,'Rhinolithodes','genus'),(174409,174408,'Rhinolithodes wosnessenskii','species'),(174410,157480,'Peltula radicata','species'),(174411,157479,'Heppia adglutinata','species'),(174412,157479,'Heppia despreauxii','species'),(174413,168913,'Lempholemma sp. Mies 14067','species'),(174414,157478,'unclassified Lichinaceae','no rank'),(174415,174414,'Lichinaceae sp. Mies 12989','species'),(174416,157478,'Anema','genus'),(174417,174416,'Anema nummularium','species'),(174418,157478,'Digitothyrea','genus'),(174419,174418,'Digitothyrea divergens','species'),(174420,174418,'Digitothyrea polyglossa','species'),(174421,157478,'Ephebe','genus'),(174422,174421,'Ephebe brasiliensis','species'),(174423,157478,'Jenmania','genus'),(174424,174423,'Jenmania goebelii','species'),(174425,157482,'Lichina confinis','species'),(174426,157486,'Paulia caespitosa','species'),(174427,157486,'Paulia perforata','species'),(174428,157488,'Peccania arizonica','species'),(174429,157488,'Peccania fontqueriana','species'),(174430,157478,'Phloeopeccania','genus'),(174431,174430,'Phloeopeccania pulvinulina','species'),(174432,157478,'Psorotichia','genus'),(174433,174432,'Psorotichia murorum','species'),(174434,174432,'Psorotichia polyspora','species'),(174435,174432,'Psorotichia schaereri','species'),(174436,157478,'Stromatella','genus'),(174437,174436,'Stromatella bermudana','species'),(174438,157492,'Thyrea pachyphylla','species'),(174439,911,'Nitrobacter sp. KB215','species'),(174440,911,'Nitrobacter sp. PJN1','species'),(174441,911,'Nitrobacter sp. NRB5220','species'),(174442,911,'Nitrobacter sp. KB212','species'),(174443,49743,'Taraxacum aff. magellanicum CHR514144','species'),(174444,84584,'Abrotanella muscosa','species'),(174445,99043,'Cotula coronopifolia','species'),(174446,886692,'Leptinella','genus'),(174447,174446,'Leptinella serrulata','species'),(174448,46665,'Brachyscome humilis','species'),(174449,877975,'Damnamenia','genus'),(174450,174449,'Damnamenia vernicosa','species'),(174451,72948,'Lagenophora pumila','species'),(174452,72958,'Olearia chathamica','species'),(174453,72958,'Olearia cheesemanii','species'),(174454,877975,'Pachystegia','genus'),(174455,174454,'Pachystegia insignis','species'),(174456,877975,'Pleurophyllum','genus'),(174457,174456,'Pleurophyllum speciosum','species'),(174458,82283,'Centipeda cunninghamii','species'),(174459,907946,'Haastia','genus'),(174460,174459,'Haastia pulvinaris','species'),(174461,41617,'Osteospermum fruticosum','species'),(174462,745069,'Helminthotheca','genus'),(174463,174462,'Helminthotheca echioides','species'),(174465,41611,'Nassauvia dentata','species'),(174466,907946,'Bedfordia','genus'),(174467,174466,'Bedfordia salicina','species'),(174468,907946,'Brachyglottis','genus'),(174469,174468,'Brachyglottis elaeagnifolia','species'),(174470,174468,'Brachyglottis southlandica','species'),(174471,877975,'Celmisia','genus'),(174472,174471,'Celmisia mackaui','species'),(174473,907946,'Dolichoglottis','genus'),(174474,174473,'Dolichoglottis scorzoneroides','species'),(174475,18794,'Senecio quadridentatus','species'),(174476,18794,'Senecio rufiglandulosus','species'),(174477,907946,'Traversia','genus'),(174478,174477,'Traversia baccharoides','species'),(174480,5073,'Penicillium sp. CMW8605','species'),(174481,5073,'Penicillium sp. CMW8606','species'),(174482,5073,'Penicillium sp. CMW8607','species'),(174483,5073,'Penicillium sp. CMW8608','species'),(174484,5073,'Penicillium sp. CMW3918','species'),(174485,5073,'Penicillium sp. CMW3919','species'),(174486,5073,'Penicillium sp. CMW4168','species'),(174487,5073,'Penicillium sp. CMW4177','species'),(174488,5073,'Penicillium sp. CMW4204','species'),(174489,5073,'Penicillium sp. CMW4213','species'),(174490,3812,'Albizia berteroana','species'),(174491,4275,'Polygala sp. Kress 97-6036','species'),(174492,180809,'Acanthocladus guayaquilensis','species'),(174493,53922,'Senna pleurocarpa','species'),(174494,4274,'Atroxima','genus'),(174495,174494,'Atroxima liberica','species'),(174496,4274,'Balgoya','genus'),(174497,174496,'Balgoya pacifica','species'),(174498,4274,'Barnhartia','genus'),(174499,174498,'Barnhartia floribunda','species'),(174500,4274,'Bredemeyera','genus'),(174501,174500,'Bredemeyera altissima','species'),(174502,174500,'Bredemeyera colletioides','species'),(174503,174500,'Bredemeyera floribunda','species'),(174504,174500,'Bredemeyera lucida','species'),(174505,174500,'Bredemeyera microphylla','species'),(174506,4274,'Carpolobia','genus'),(174507,174506,'Carpolobia alba','species'),(174508,17075,'Comesperma calymega','species'),(174509,17075,'Comesperma hispidulum','species'),(174510,17075,'Comesperma secundum','species'),(174511,4274,'Diclidanthera','genus'),(174512,174511,'Diclidanthera bolivarensis','species'),(174513,174511,'Diclidanthera penduliflora','species'),(174514,4274,'Monnina','genus'),(174515,174514,'Monnina insignis','species'),(174516,174514,'Monnina malmeana','species'),(174517,174514,'Monnina crassifolia','species'),(174518,174514,'Monnina dictyocarpa','species'),(174519,174514,'Monnina hirta','species'),(174520,174514,'Monnina leptostachya','species'),(174521,174514,'Monnina phillyreoides','species'),(174522,174514,'Monnina pterocarpa','species'),(174523,4274,'Moutabea','genus'),(174524,174523,'Moutabea aculeata','species'),(174525,174523,'Moutabea excoriata','species'),(174526,174523,'Moutabea guianensis','species'),(174527,4274,'Muraltia','genus'),(174528,174527,'Muraltia heisteria','species'),(174529,174527,'Muraltia mixta','species'),(174531,174527,'Muraltia spinosa','species'),(174532,4275,'Polygala acuminata','species'),(174533,4275,'Polygala albicans','species'),(174534,4275,'Polygala arillata','species'),(174535,690721,'Phlebotaenia cuneata','species'),(174536,4275,'Polygala erioptera','species'),(174537,4275,'Polygala floribunda','species'),(174538,690720,'Badiera fuertesii','species'),(174539,4275,'Polygala hebeclada','species'),(174540,4275,'Polygala klotzschii','species'),(174541,4275,'Polygala lindheimeri','species'),(174542,4275,'Polygala lutea','species'),(174543,4275,'Polygala macradenia','species'),(174544,4275,'Polygala microphylla','species'),(174545,4275,'Polygala obscura','species'),(174546,4275,'Polygala oleifolia','species'),(174547,4275,'Polygala penaea','species'),(174548,4275,'Polygala rivinifolia','species'),(174549,4275,'Polygala senega','species'),(174550,4275,'Polygala subspinosa','species'),(174551,4275,'Polygala tatarinowii','species'),(174552,4275,'Polygala violacea','species'),(174553,4275,'Polygala vulgaris','species'),(174554,27046,'Recchia','genus'),(174555,174554,'Recchia mexicana','species'),(174556,4274,'Salomonia','genus'),(174557,174556,'Salomonia cantoniensis','species'),(174558,174556,'Salomonia ciliata','species'),(174559,4277,'Securidaca longifolia','species'),(174560,4277,'Securidaca virgata','species'),(174561,4277,'Securidaca welwitschii','species'),(174562,85295,'Xanthophyllum affine','species'),(174563,85295,'Xanthophyllum arnottianum','species'),(174564,85295,'Xanthophyllum octandrum','species'),(174565,174506,'Carpolobia aff. goetzei Luke and Robertson 2191','species'),(174566,174527,'Muraltia aff. alopecuroides Goldblatt 8485','species'),(174567,5723,'Tritrichomonas nonconforma','species'),(174568,84086,'blackwater bioreactor bacterium BW21','species'),(174569,33807,'blackwater bioreactor bacterium BW23','species'),(174570,33811,'blackwater bioreactor bacterium BW3','species'),(174571,33811,'blackwater bioreactor bacterium BW32','species'),(174572,78537,'blackwater bioreactor bacterium BW4','species'),(174573,33809,'blackwater bioreactor bacterium BW6','species'),(174574,78537,'blackwater bioreactor bacterium BW7','species'),(174575,118882,'unclassified Brucellaceae','no rank'),(174576,4783,'Phytophthora pistaciae','species'),(174578,203864,'Cryptosporidium sp. WS04','species'),(174579,203864,'Cryptosporidium sp. WS67','species'),(174580,203864,'Cryptosporidium sp. WS68','species'),(174581,203864,'Cryptosporidium sp. M452','species'),(174582,5812,'Sarcocystis cf. falcatula','species'),(174583,407,'Methylobacterium sp. A1','species'),(174584,1883,'Streptomyces sp. IFO 15818','species'),(174585,10,'environmental samples','no rank'),(174586,174585,'uncultured Cellvibrio sp.','species'),(174587,2747,'Carnobacterium viridans','species'),(174588,64862,'Macrocentrus sp. MD-1997','species'),(174589,65196,'Orgilonia','genus'),(174590,174589,'Orgilonia sp. RDB-1','species'),(174591,64866,'Sigalphus gyrodontus','species'),(174592,51521,'Meteorus sp. RDB-2','species'),(174593,7402,'Masoninae','subfamily'),(174594,174593,'Mannokeraia','genus'),(174595,174594,'Mannokeraia gibsoni','species'),(174596,64862,'Macrocentrus sp. RDB-2','species'),(174598,9515,'Cebus apella apella','subspecies'),(174599,9513,'Cebus xanthosternos','species'),(174600,65189,'Austrohelcon','genus'),(174601,174600,'Austrohelcon sp. RDB-1','species'),(174602,174600,'Austrohelcon sp. RDB-2','species'),(174603,65189,'Wroughtonia','genus'),(174604,174603,'Wroughtonia sp. RDB-1','species'),(174605,64857,'Diospilus sp. RDB-3','species'),(174606,174610,'Meteoridea','genus'),(174607,174606,'Meteoridea sp. RDB-1','species'),(174608,174606,'Meteoridea sp. RDB-2','species'),(174609,174606,'Meteoridea sp. RDB-3','species'),(174610,7402,'Meteorideinae','subfamily'),(174612,65234,'Proavga','genus'),(174613,174612,'Proavga sp. RDB-1','species'),(174614,93698,'Lycosa sp. \'Wirra\'','species'),(174619,50440,'Panorpa sp. JK-2001','species'),(174620,53549,'Wyeomyia','genus'),(174621,174620,'Wyeomyia smithii','species'),(174622,52753,'Sylvicola sp. JK-2001','species'),(174623,43785,'Blephariceroidea','superfamily'),(174624,174623,'Blephariceridae','family'),(174625,174624,'Agathon','genus'),(174626,174625,'Agathon elegantulus','species'),(174627,991864,'Culicoides filariferus','species'),(174628,47832,'Bactrocera latifrons','species'),(174629,33809,'blackwater bioreactor bacterium BW5','species'),(174630,41042,'unclassified Tipulidae','no rank'),(174631,174630,'Tipulidae sp. JK-2001','species'),(174632,380240,'Candidatus Brocadia anammoxidans','species'),(174633,380738,'Candidatus Kuenenia stuttgartiensis','species'),(174634,52759,'Trichocera bimacula','species'),(174635,13687,'Sphingomonas sp. GTIN11','species'),(174636,1386,'Bacillus sp. R1','species'),(174637,1386,'Bacillus sp. K2','species'),(174638,1386,'Bacillus sp. U2','species'),(174639,1386,'Bacillus sp. M1p','species'),(174640,1386,'Bacillus sp. F1','species'),(174641,59201,'Salmonella enterica subsp. enterica serovar Duisburg','no rank'),(174642,58840,'marine bacterium SIMO IS-S36-116','species'),(174643,27320,'Metschnikowia dekortorum','species'),(174644,5369,'Boletus aestivalis','species'),(174645,4014,'Crepidospermum','genus'),(174646,174645,'Crepidospermum sp. DR 1678','species'),(174648,132459,'Pueraria montana var. thomsonii','varietas'),(174649,3618,'Rumex crispus','species'),(174650,3618,'Rumex hastatus','species'),(174651,3618,'Rumex japonicus','species'),(174652,3618,'Rumex nepalensis','species'),(174653,32071,'Asplenium cristatum','species'),(174654,173869,'Christella arida','species'),(174655,29616,'Nannothelypteris','genus'),(174656,174655,'Nannothelypteris aoristisora','species'),(174657,29616,'Oreopteris','genus'),(174658,174657,'Oreopteris limbosperma','species'),(174659,29616,'Steiropteris','genus'),(174660,174659,'Steiropteris leprieurii','species'),(174661,3380,'Gnetum indicum','species'),(174662,3380,'Gnetum costatum','species'),(174663,13639,'Polemonium caeruleum','species'),(174664,59977,'Lysimachia thyrsiflora','species'),(174665,13348,'Arthrobotrys guizhouensis','species'),(174666,333823,'Thraustochytriidae sp. A5-20','species'),(174667,333823,'Thraustochytriidae sp. F3-1','species'),(174668,333823,'Thraustochytriidae sp. H1-14','species'),(174669,333823,'Thraustochytriidae sp. H6-16','species'),(174670,333823,'Thraustochytriidae sp. M4-103','species'),(174671,333823,'Thraustochytriidae sp. N1-27','species'),(174672,333823,'Thraustochytriidae sp. N4-103','species'),(174673,35020,'Thamnophis valida thamnophisoides','subspecies'),(174676,10475,'Unidentified Fusellovirus','species'),(174677,8911,'Larus heuglini','species'),(174678,144516,'Microsporidium sp. DP-1-19','species'),(174679,36735,'Glugoides','genus'),(174680,174679,'Glugoides intestinalis','species'),(174681,72220,'Larssonia','genus'),(174682,174681,'Larssonia obtusa','species'),(174683,469895,'Ordosporidae','family'),(174684,174683,'Ordospora','genus'),(174685,174684,'Ordospora colligata','species'),(174686,469895,'Gurleyidae','family'),(174687,174686,'Gurleya','genus'),(174688,174687,'Gurleya vavrai','species'),(174689,29278,'Cloning vector pUC19c','species'),(174690,6466,'Chlorostoma','genus'),(174691,1129,'Synechococcus sp. BGS171','species'),(174692,1129,'Synechococcus sp. LBP1','species'),(174693,1129,'Synechococcus sp. LM94','species'),(174694,1129,'Synechococcus sp. LBG2','species'),(174695,1129,'Synechococcus sp. LBB3','species'),(174696,1129,'Synechococcus sp. BO 0014','species'),(174697,1129,'Synechococcus sp. CCY9201','species'),(174698,1129,'Synechococcus sp. CCY9202','species'),(174699,1129,'Synechococcus sp. BS 20','species'),(174700,286,'Pseudomonas sp. CM1\'A2','species'),(174701,286,'Pseudomonas sp. Q37-87','species'),(174702,286,'Pseudomonas sp. PITR2','species'),(174706,286,'Pseudomonas sp. Q65c-80','species'),(174707,89304,'uncultured Streptomyces sp.','species'),(174708,128827,'Allobaculum','genus'),(174709,174708,'Allobaculum stercoricanis','species'),(174710,97907,'uncultured Maricaulis sp.','species'),(174711,97843,'uncultured Polaribacter sp.','species'),(174712,104267,'environmental samples','no rank'),(174713,174712,'uncultured Tenacibaculum sp.','species'),(174714,55879,'Rhabdiasidae','family'),(174715,174714,'Rhabdias','genus'),(174716,174715,'Rhabdias bufonis','species'),(174718,133438,'Dipsochelys hololissa','species'),(174719,6247,'Strongyloides cebus','species'),(174720,6247,'Strongyloides papillosus','species'),(174721,44441,'Strongyloides fuelleborni kellyi','subspecies'),(174722,44441,'Strongyloides fuelleborni fuelleborni','subspecies'),(174723,6247,'Strongyloides sp. ex snake','species'),(174724,6247,'Strongyloides westeri','species'),(174725,6247,'Strongyloides suis','species'),(174726,88857,'Gymnophthalmus vanzoi','species'),(174727,122287,'Neusticurus bicarinatus','species'),(174728,122287,'Neusticurus ecpleopus','species'),(174729,1333665,'Potamites juruazensis','species'),(174730,122287,'Neusticurus rudis','species'),(174731,88859,'Tretioscincus agilis','species'),(174732,88861,'Alopoglossus','genus'),(174734,88861,'Anadia','genus'),(174735,88861,'Anotosaura','genus'),(174737,88861,'Arthrosaura','genus'),(174740,88861,'Bachia','genus'),(174741,88861,'Calyptommatus','genus'),(174742,88861,'Cercosaura','genus'),(174743,88861,'Colobodactylus','genus'),(174744,88861,'Colobosaura','genus'),(174745,88861,'Colobosauroides','genus'),(174746,88861,'Echinosaura','genus'),(174747,88861,'Ecpleopus','genus'),(174748,88861,'Euspondylus','genus'),(174749,88861,'Heterodactylus','genus'),(174750,88861,'Leposoma','genus'),(174751,88861,'Macropholidus','genus'),(174752,6181,'Schistosoma haematobium/mattheei hybrid','species'),(174753,88861,'Micrablepharus','genus'),(174754,88861,'Nothobachia','genus'),(174756,88861,'Opipeuter','genus'),(174758,88861,'Placosoma','genus'),(174759,88861,'Prionodactylus','genus'),(174760,88861,'Procellosaurinus','genus'),(174761,88861,'Proctoporus','genus'),(174762,88861,'Psilophthalmus','genus'),(174763,88861,'Ptychoglossus','genus'),(174764,88861,'Riolama','genus'),(174765,88861,'Stenolepis','genus'),(174766,88861,'Teuchocercus','genus'),(174767,88861,'Vanzosaura','genus'),(174768,174732,'Alopoglossus atriventris','species'),(174769,174732,'Alopoglossus carinicaudatus','species'),(174770,174732,'Alopoglossus copii','species'),(174771,1333646,'Rhachisaurus brachylepis','species'),(174772,174735,'Anotosaura sp.','species'),(174773,174735,'Anotosaura vanzolinia','species'),(174774,174737,'Arthrosaura kockii','species'),(174775,174737,'Arthrosaura reticulata','species'),(174776,174740,'Bachia dorbignyi','species'),(174777,174740,'Bachia flavescens','species'),(174778,174741,'Calyptommatus leiolepis','species'),(174779,174741,'Calyptommatus nicterus','species'),(174780,174741,'Calyptommatus sinebrachiatus','species'),(174781,174742,'Cercosaura ocellata','species'),(174782,174781,'Cercosaura ocellata ocellata','subspecies'),(174783,174743,'Colobodactylus dalcyanus','species'),(174784,174743,'Colobodactylus taunayi','species'),(174786,174744,'Colobosaura modesta','species'),(174787,174744,'Colobosaura sp.','species'),(174788,174745,'Colobosauroides cearensis','species'),(174789,174747,'Ecpleopus gaudichaudii','species'),(174790,174749,'Heterodactylus imbricatus','species'),(174792,174750,'Leposoma percarinatum','species'),(174793,174753,'Micrablepharus atticolus','species'),(174794,174753,'Micrablepharus maximiliani','species'),(174795,174754,'Nothobachia ablephara','species'),(174796,174742,'Cercosaura quadrilineata','species'),(174797,174742,'Cercosaura schreibersii','species'),(174798,174797,'Cercosaura schreibersii albostrigatus','subspecies'),(174799,174797,'Cercosaura schreibersii schreibersii','subspecies'),(174800,174758,'Placosoma cordylinum','species'),(174801,174758,'Placosoma glabellum','species'),(174802,174759,'Prionodactylus argulus','species'),(174803,174742,'Cercosaura eigenmanni','species'),(174804,174759,'Prionodactylus oshaughnessyi','species'),(174805,174760,'Procellosaurinus erythrocercus','species'),(174806,174760,'Procellosaurinus tetradactylus','species'),(174807,174762,'Psilophthalmus paeminosus','species'),(174808,174763,'Ptychoglossus brevifrontalis','species'),(174809,174767,'Vanzosaura rubricauda','species'),(174810,1239064,'Oxyrrhinaceae','family'),(174811,2968,'Oxyrrhis sp. WHOI_LI1-5-6','species'),(174814,88863,'Iphisa elegans elegans','subspecies'),(174815,555406,'Mastigamoebidae','family'),(174816,45778,'Expression vector pGA1','species'),(174817,45778,'Expression vector pNUS-HnH','species'),(174818,45778,'Expression vector pNUS-HcH','species'),(174819,45778,'Expression vector pNUS-GFPcH','species'),(174820,45778,'Expression vector pNUS-SPnH','species'),(174821,45778,'Expression vector pNUS-SPnHcH','species'),(174822,55056,'Mamestra configurata','species'),(174823,41812,'Chaoborus sp. AM-2001','species'),(174824,46207,'Toxorhynchites sp. AM-2001','species'),(174825,308729,'Culiseta','genus'),(174826,174825,'Culiseta impatiens','species'),(174827,174740,'Bachia bresslaui','species'),(174829,8531,'Tupinambis quadrilineatus','species'),(174832,174624,'Elporia','genus'),(174833,174832,'Elporia barnardi','species'),(174835,48479,'uncultured sponge symbiont JACN1','species'),(174836,48479,'uncultured sponge symbiont JACN2','species'),(174837,48479,'uncultured sponge symbiont JACN6','species'),(174838,48479,'uncultured sponge symbiont JAWS1','species'),(174839,48479,'uncultured sponge symbiont JAWS10','species'),(174840,48479,'uncultured sponge symbiont JAWS11','species'),(174841,48479,'uncultured sponge symbiont JAWS13','species'),(174842,48479,'uncultured sponge symbiont JAWS14','species'),(174843,48479,'uncultured sponge symbiont JAWS16','species'),(174844,48479,'uncultured sponge symbiont JAWS17','species'),(174845,48479,'uncultured sponge symbiont JAWS18','species'),(174846,48479,'uncultured sponge symbiont JAWS2','species'),(174847,48479,'uncultured sponge symbiont JAWS20','species'),(174848,48479,'uncultured sponge symbiont JAWS22','species'),(174849,48479,'uncultured sponge symbiont JAWS23','species'),(174850,48479,'uncultured sponge symbiont JAWS3','species'),(174851,48479,'uncultured sponge symbiont JAWS30','species'),(174852,48479,'uncultured sponge symbiont JAWS4','species'),(174853,48479,'uncultured sponge symbiont JAWS5','species'),(174854,48479,'uncultured sponge symbiont JAWS6','species'),(174855,48479,'uncultured sponge symbiont JAWS7','species'),(174856,48479,'uncultured sponge symbiont JAWS8','species'),(174857,48479,'uncultured sponge symbiont JAWS9','species'),(174858,48479,'uncultured sponge symbiont RSWS1','species'),(174859,48479,'uncultured sponge symbiont RSWS10','species'),(174860,48479,'uncultured sponge symbiont RSWS12','species'),(174861,48479,'uncultured sponge symbiont RSWS13','species'),(174862,48479,'uncultured sponge symbiont RSWS15','species'),(174863,48479,'uncultured sponge symbiont RSWS16','species'),(174864,48479,'uncultured sponge symbiont RSWS17','species'),(174865,48479,'uncultured sponge symbiont RSWS18','species'),(174866,48479,'uncultured sponge symbiont RSWS19','species'),(174867,48479,'uncultured sponge symbiont RSWS2','species'),(174868,48479,'uncultured sponge symbiont RSWS20','species'),(174869,48479,'uncultured sponge symbiont RSWS21','species'),(174870,48479,'uncultured sponge symbiont RSWS22','species'),(174871,48479,'uncultured sponge symbiont RSWS24','species'),(174872,48479,'uncultured sponge symbiont RSWS25','species'),(174873,48479,'uncultured sponge symbiont RSWS26','species'),(174874,48479,'uncultured sponge symbiont RSWS27','species'),(174875,48479,'uncultured sponge symbiont RSWS29','species'),(174876,48479,'uncultured sponge symbiont RSWS3','species'),(174877,48479,'uncultured sponge symbiont RSWS30','species'),(174878,48479,'uncultured sponge symbiont RSWS4','species'),(174879,48479,'uncultured sponge symbiont RSWS5','species'),(174880,48479,'uncultured sponge symbiont RSWS6','species'),(174881,48479,'uncultured sponge symbiont RSWS7','species'),(174882,48479,'uncultured sponge symbiont RSWS9','species'),(174883,9977,'Ochotona brookei','species'),(174884,9977,'Ochotona rutila','species'),(174885,9977,'Ochotona gloveri','species'),(174886,662,'Vibrio sp. VIB 350','species'),(174887,662,'Vibrio sp. VIB 394','species'),(174888,662,'Vibrio sp. VIB 400','species'),(174889,662,'Vibrio sp. VIB 403','species'),(174890,662,'Vibrio sp. VIB 411','species'),(174891,662,'Vibrio sp. VIB 570','species'),(174892,662,'Vibrio sp. VIB 573','species'),(174893,662,'Vibrio sp. VIB 645','species'),(174894,662,'Vibrio sp. VIB 651','species'),(174895,662,'Vibrio sp. VIB 655','species'),(174896,662,'Vibrio sp. VIB 656','species'),(174897,662,'Vibrio sp. VIB 657','species'),(174898,662,'Vibrio sp. VIB 660','species'),(174899,662,'Vibrio sp. VIB 697','species'),(174900,82881,'Silpha','genus'),(174901,174900,'Silpha sp. APV-2001','species'),(174902,7055,'Trichiinae','subfamily'),(174903,7056,'Osmoderma','genus'),(174904,174903,'Osmoderma sp. APV-2001','species'),(174905,107941,'Derodontidae','no rank'),(174906,174905,'Laricobius','genus'),(174907,174906,'Laricobius erichsoni','species'),(174908,110044,'Ochthebius','genus'),(174909,174908,'Ochthebius minimus','species'),(174910,110057,'Eucinetus','genus'),(174911,174910,'Eucinetus sp. APV-2001','species'),(174912,116139,'Ampedus','genus'),(174913,174912,'Ampedus balteatus','species'),(174914,107942,'Byrrhidae','family'),(174915,174914,'Byrrhus','genus'),(174916,174915,'Byrrhus pilula','species'),(174917,66535,'Leiodinae','subfamily'),(174918,174917,'Leiodes','genus'),(174919,174918,'Leiodes sp. APV-2001','species'),(174920,110033,'Sphaerius','genus'),(174921,174920,'Sphaerius sp. APV-2001','species'),(174922,157,'Treponema refringens','species'),(174923,157,'Treponema calligyrum','species'),(174924,171558,'Bifissio','genus'),(174925,174924,'Bifissio spartinae','species'),(174926,35798,'Nitrosospira sp. AF','species'),(174927,35798,'Nitrosospira sp. III2','species'),(174928,35798,'Nitrosospira sp. L115','species'),(174929,35798,'Nitrosospira sp. A4','species'),(174930,35798,'Nitrosospira sp. F3','species'),(174931,35798,'Nitrosospira sp. A3','species'),(174932,35798,'Nitrosospira sp. III7','species'),(174933,35798,'Nitrosospira sp. 40KI','species'),(174934,953,'Wolbachia sp. wMelPop','species'),(174937,140066,'Myersalna','genus'),(174938,174937,'Myersalna depicta','species'),(174939,140066,'Pauropsalta','genus'),(174940,174939,'Pauropsalta johanae','species'),(174945,85635,'Ethiopian Gliricidia little leaf phytoplasma','species'),(174946,85635,'Florida Rhynchosia little leaf phytoplasma','species'),(174947,85635,'Florida Pandanus decline phytoplasma','species'),(174948,279888,'Symbiodinium sp. CCMP421','species'),(174949,279888,'Symbiodinium sp. PSP1-05','species'),(174950,2918,'Heterocapsa sp. Pdam3N','species'),(174951,80864,'Ramlibacter','genus'),(174952,226,'Alteromonas sp. ANSW2-2','species'),(174953,70201,'Acrobeloides sp. Sourhope farm','species'),(174954,978,'Cytophaga sp. 41-DBG2','species'),(174955,55784,'Panagrolaimus sp. Sourhope farm','species'),(174956,35555,'Pellioditis sp. Sourhope farm','species'),(174957,33807,'alpha proteobacterium KbN1-B3','species'),(174958,33811,'gamma proteobacterium KbN1-B2','species'),(174959,22140,'Dasymaschalon','genus'),(174960,174959,'Dasymaschalon blumei','species'),(174961,22140,'Ellipeia','genus'),(174962,174969,'Uvaria dulcis','species'),(174963,22140,'Ellipeiopsis','genus'),(174964,174963,'Ellipeiopsis ferruginea','species'),(174965,22140,'Melodorum','genus'),(174966,174965,'Melodorum fruticosum','species'),(174967,22140,'Rauwenhoffia','genus'),(174968,174967,'Rauwenhoffia siamensis','species'),(174969,22140,'Uvaria','genus'),(174970,174969,'Uvaria chamae','species'),(174971,174969,'Uvaria cordata','species'),(174972,174969,'Uvaria faulknerae','species'),(174973,174969,'Uvaria grandiflora','species'),(174974,174969,'Uvaria hahnii','species'),(174975,174969,'Uvaria hamiltonii','species'),(174976,174969,'Uvaria macropoda','species'),(174977,306949,'Cyathostemma micranthum','species'),(174978,174969,'Uvaria microcarpa','species'),(174979,174969,'Uvaria pierrei','species'),(174980,174969,'Uvaria rufa','species'),(174981,174969,'Uvaria vietnamensis','species'),(174982,37452,'CFB group bacterium KbC5-B3','species'),(174983,37452,'CFB group bacterium KbN1-B1','species'),(174984,37452,'CFB group bacterium KbC5-B2','species'),(174985,145553,'Partula cf. varia','species'),(174987,145553,'Partula cf. rosea','species'),(174988,145553,'Partula cf. mooreana','species'),(174990,145553,'Partula cf. suturalis','species'),(174991,145553,'Partula cf. taeniata','species'),(174992,145553,'Partula cf. mirabilis','species'),(174993,145553,'Partula cf. tohiveana','species'),(174994,145553,'Partula cf. affinis','species'),(174995,145553,'Partula cf. filosa','species'),(174996,145553,'Partula cf. jackieburchi','species'),(174997,145553,'Partula cf. otaheitana','species'),(174998,73326,'Aegithalos iouschensis','species'),(174999,52621,'Cisticola anonymus','species'),(175000,47694,'Climacteris picumnus','species'),(175001,108824,'Coracina lineata','species'),(175002,135426,'Dicaeum melanoxanthum','species'),(175003,107204,'Dicrurus adsimilis','species'),(175004,98126,'Garrulax milleti','species'),(175006,55806,'Malurus melanocephalus','species'),(175007,108831,'Meliphaga analoga','species'),(175008,58200,'Mimus patagonicus','species'),(175009,69507,'Muscicapa strophiata','species'),(175010,98139,'Oriolus larvatus','species'),(175013,125282,'Pycnonotus barbatus','species'),(175014,43162,'Sylvia nana','species'),(175015,81888,'Thamnophilus nigrocinereus','species'),(175016,58208,'Thraupis cyanocephala','species'),(175020,73325,'Aegithina','genus'),(175021,175020,'Aegithina tiphia','species'),(175023,28725,'Artamus','genus'),(175024,175023,'Artamus leucorhynchus','species'),(175025,13430,'Clavija spinosa','species'),(175026,59979,'Maesa japonica','species'),(175027,192204,'Dicruridae','family'),(175028,85163,'Androsace chamaejasme','species'),(175029,85163,'Androsace sempervivoides','species'),(175030,4335,'Asterolinon','genus'),(175031,175030,'Asterolinon linum-stellatum','species'),(175032,4335,'Dionysia','genus'),(175033,175032,'Dionysia aretioides','species'),(175034,175032,'Dionysia tapetodes','species'),(175035,49647,'Primula pauciflora','species'),(175036,4335,'Hottonia','genus'),(175037,175036,'Hottonia palustris','species'),(175038,4335,'Pomatosace','genus'),(175039,175038,'Pomatosace filicula','species'),(175040,49647,'Primula advena','species'),(175041,49647,'Primula alcalina','species'),(175042,49647,'Primula algida','species'),(175043,49647,'Primula auriculata','species'),(175044,49647,'Primula bellidifolia','species'),(175045,49647,'Primula boothii','species'),(175046,49647,'Primula bracteata','species'),(175047,49647,'Primula calderiana','species'),(175048,49647,'Primula capitata','species'),(175049,49647,'Primula capitellata','species'),(175050,49647,'Primula chungensis','species'),(175051,49647,'Primula clarkei','species'),(175052,49647,'Primula cockburniana','species'),(175053,49647,'Primula concinna','species'),(175054,49647,'Primula darialica','species'),(175055,49647,'Primula denticulata','species'),(175056,49647,'Primula deorum','species'),(175057,49647,'Primula dryadifolia','species'),(175058,49647,'Primula egaliksensis','species'),(175059,49647,'Primula elatior','species'),(175060,49647,'Primula elliptica','species'),(175061,49647,'Primula elongata','species'),(175062,49647,'Primula erratica','species'),(175063,49647,'Primula fedtschenkoi','species'),(175064,49647,'Primula firmipes','species'),(175065,49647,'Primula flaccida','species'),(175066,49647,'Primula floribunda','species'),(175067,49647,'Primula forbesii','species'),(175068,49647,'Primula forrestii','species'),(175069,49647,'Primula gemmifera','species'),(175070,49647,'Primula geraniifolia','species'),(175071,49647,'Primula glomerata','species'),(175072,49647,'Primula halleri','species'),(175073,49647,'Primula hidakana','species'),(175074,49647,'Primula integrifolia','species'),(175075,49647,'Primula ioessa','species'),(175076,49647,'Primula juliae','species'),(175077,49647,'Primula longiscapa','species'),(175078,49647,'Primula luteola','species'),(175079,49647,'Primula magellanica','species'),(175080,49647,'Primula marginata','species'),(175081,49647,'Primula megaseifolia','species'),(175082,49647,'Primula membranifolia','species'),(175083,49647,'Primula minutissima','species'),(175084,49647,'Primula mollis','species'),(175085,49647,'Primula muscarioides','species'),(175086,49647,'Primula petiolaris','species'),(175088,49647,'Primula prenantha','species'),(175089,49647,'Primula prolifera','species'),(175090,49647,'Primula pulchella','species'),(175091,49647,'Primula pumilio','species'),(175092,49647,'Primula reidii','species'),(175093,49647,'Primula reptans','species'),(175094,49647,'Primula rotundifolia','species'),(175095,49647,'Primula scotica','species'),(175096,49647,'Primula septemloba','species'),(175097,49647,'Primula sonchifolia','species'),(175098,49647,'Primula specuicola','species'),(175099,49647,'Primula suffrutescens','species'),(175100,49647,'Primula takedana','species'),(175101,49647,'Primula taliensis','species'),(175102,49647,'Primula verticillata','species'),(175103,49647,'Primula vialii','species'),(175104,49647,'Primula vulgaris','species'),(175105,49647,'Primula waltonii','species'),(175106,49647,'Primula yunnanensis','species'),(175107,49647,'Primula yuparensis','species'),(175108,4335,'Sredinskya','genus'),(175109,175108,'Sredinskya grandis','species'),(175110,4335,'Vitaliana','genus'),(175111,175110,'Vitaliana primuliflora','species'),(175112,13344,'Ardisia speciosa','species'),(175113,59977,'Lysimachia nummularia','species'),(175114,3220,'Braunfelsia','genus'),(175115,192204,'Irenidae','family'),(175116,175115,'Chloropsis','genus'),(175117,175116,'Chloropsis cochinchinensis','species'),(175118,175115,'Irena','genus'),(175119,175118,'Irena puella','species'),(175120,175118,'Irena cyanogastra','species'),(175121,9126,'Passeroidea','superfamily'),(175122,175121,'Melanocharitidae','family'),(175123,175122,'Melanocharis','genus'),(175124,175123,'Melanocharis nigra','species'),(175125,461250,'Monarcha','genus'),(175126,175125,'Monarcha axillaris','species'),(175127,175122,'Oedistoma','genus'),(175128,175127,'Oedistoma iliolophum','species'),(175129,9126,'Picathartidae','family'),(175130,175129,'Picathartes','genus'),(175131,175130,'Picathartes gymnocephalus','species'),(175132,9158,'Prunella','genus'),(175133,175132,'Prunella collaris','species'),(175134,81928,'Psarisomus','genus'),(175135,175134,'Psarisomus dalhousiae','species'),(175136,175122,'Toxorhamphus','genus'),(175137,175136,'Toxorhamphus novaeguineae','species'),(175138,38563,'Tregellasia','genus'),(175139,175138,'Tregellasia leucops','species'),(175140,37196,'Cnemidophorus vanzoi','species'),(175141,175114,'Braunfelsia dicranoides','species'),(175142,175171,'Bruchia','genus'),(175143,175142,'Bruchia flexuosa','species'),(175144,98479,'Chorisodontium mittenii','species'),(175145,98479,'Chorisodontium setaceum','species'),(175146,98483,'Dicranoloma blumii','species'),(175147,98483,'Dicranoloma menziesii','species'),(175148,3221,'Dicranum majus','species'),(175149,3220,'Eucamptodontopsis','genus'),(175150,175149,'Eucamptodontopsis brittoniae','species'),(175151,98327,'Holomitrium borbonicum','species'),(175152,98327,'Holomitrium calycinum','species'),(175153,98327,'Holomitrium cylindraceum','species'),(175154,93150,'Kiaeria starkei','species'),(175156,200710,'Didymodon paramicola','species'),(175157,98487,'Leucoloma sprengelianum','species'),(175158,98487,'Leucoloma zeyheri','species'),(175159,98329,'Orthodicranum flagellare','species'),(175160,3220,'Sclerodontium','genus'),(175161,175160,'Sclerodontium clavinerve','species'),(175162,175160,'Sclerodontium pallidum','species'),(175163,61530,'Symblepharis','genus'),(175164,175163,'Symblepharis lindigii','species'),(175165,175163,'Symblepharis vaginata','species'),(175166,3220,'Trichodontium','genus'),(175167,175166,'Trichodontium falcatum','species'),(175168,94692,'Dicnemon semicryptum','species'),(175169,80888,'Leucobryum albidum','species'),(175170,98463,'Distichium inclinatum','species'),(175171,3219,'Bruchiaceae','family'),(175172,139264,'Halocyphina','genus'),(175173,175172,'Halocyphina villosa','species'),(175174,139264,'Limnoperdon','genus'),(175175,175174,'Limnoperdon incarnatum','species'),(175176,139071,'Favolaschia intermedia','species'),(175177,175176,'Favolaschia intermedia subsp. saccharina','subspecies'),(175178,139074,'Physalacria maipoensis','species'),(175179,230759,'Calathella','genus'),(175180,175179,'Calathella mangrovei','species'),(175181,662,'Vibrio sp. VIB 654','species'),(175182,3801,'Ribes acuminatum','species'),(175183,3801,'Ribes laxiflorum','species'),(175184,3801,'Ribes alpestre','species'),(175185,3801,'Ribes andicola','species'),(175186,3801,'Ribes binominatum','species'),(175187,3801,'Ribes brandegeei','species'),(175188,3801,'Ribes burejense','species'),(175189,3801,'Ribes cereum','species'),(175190,3801,'Ribes ceriferum','species'),(175191,3801,'Ribes ciliatum','species'),(175192,175224,'Ribes oxyacanthoides subsp. cognatum','subspecies'),(175193,3801,'Ribes divaricatum','species'),(175194,3801,'Ribes dugesii','species'),(175195,3801,'Ribes emodense','species'),(175196,3801,'Ribes erythrocarpum','species'),(175197,3801,'Ribes fasciculatum','species'),(175198,3801,'Ribes formosanum','species'),(175199,3801,'Ribes fragrans','species'),(175200,3801,'Ribes giraldii','species'),(175201,3801,'Ribes sanguineum','species'),(175202,175201,'Ribes sanguineum var. glutinosum','varietas'),(175203,3801,'Ribes hirtellum','species'),(175204,3801,'Ribes howellii','species'),(175205,3801,'Ribes hudsonianum','species'),(175206,3801,'Ribes indecorum','species'),(175207,3801,'Ribes inerme','species'),(175208,3801,'Ribes janczewskii','species'),(175209,3801,'Ribes lacustre','species'),(175210,3801,'Ribes lobbii','species'),(175211,3801,'Ribes malvaceum','species'),(175212,175211,'Ribes malvaceum subsp. malvaceum','subspecies'),(175213,175211,'Ribes malvaceum subsp. viridifolium','subspecies'),(175214,3801,'Ribes mandshuricum','species'),(175215,3801,'Ribes maximowiczianum','species'),(175216,3801,'Ribes menziesii','species'),(175217,3801,'Ribes missouriense','species'),(175218,3801,'Ribes mogollonicum','species'),(175219,3801,'Ribes montigenum','species'),(175220,3801,'Ribes neglectum','species'),(175221,3801,'Ribes nevadense','species'),(175222,3801,'Ribes niveum','species'),(175223,3801,'Ribes ovalifolium','species'),(175224,3801,'Ribes oxyacanthoides','species'),(175225,3801,'Ribes petraeum','species'),(175226,3801,'Ribes glandulosum','species'),(175227,3801,'Ribes roezlii','species'),(175228,3801,'Ribes rubrum','species'),(175229,175224,'Ribes oxyacanthoides subsp. setosum','subspecies'),(175230,3801,'Ribes tenue','species'),(175231,3801,'Ribes thacherianum','species'),(175232,3801,'Ribes tortuosum','species'),(175233,3801,'Ribes triste','species'),(175234,3801,'Ribes velutinum','species'),(175235,3801,'Ribes viburnifolium','species'),(175236,3801,'Ribes vilmorinii','species'),(175237,3801,'Ribes viscosissimum','species'),(175238,3801,'Ribes watsonianum','species'),(175239,3801,'Ribes wolfii','species'),(175240,33103,'Oltmansiellopsidales','order'),(175241,135250,'Prasiolales incertae sedis','no rank'),(175242,175241,'Chlorella','genus'),(175243,136265,'uncultured Ascomycota','species'),(175244,136247,'uncultured Basidiomycota','species'),(175245,57731,'uncultured fungus','species'),(175246,4761,'environmental samples','no rank'),(175247,175246,'uncultured Chytridiomycota','species'),(175248,112264,'Anopheles fluviatilis U','species'),(175249,162655,'Aphanocalyx ledermannii','species'),(175251,162655,'Aphanocalyx obscurus','species'),(175252,162655,'Aphanocalyx trapnellii','species'),(175253,162682,'Bikinia aciculifera','species'),(175254,162682,'Bikinia breynei','species'),(175255,162682,'Bikinia coriacea','species'),(175256,162682,'Bikinia durandii','species'),(175257,162682,'Bikinia evrardii','species'),(175258,162682,'Bikinia grisea','species'),(175259,162682,'Bikinia media','species'),(175260,162682,'Bikinia pellegrinii','species'),(175261,163093,'Leonardendron','genus'),(175262,175261,'Leonardendron gabunense','species'),(175263,163093,'Michelsonia','genus'),(175264,175263,'Michelsonia microphylla','species'),(175265,162928,'Tetraberlinia dunensis','species'),(175266,162928,'Tetraberlinia korupensis','species'),(175267,139117,'Hypochnicium albostramineum','species'),(175268,139117,'Hypochnicium cremicolor','species'),(175269,139117,'Hypochnicium punctulatum','species'),(175270,139117,'Hypochnicium subrigescens','species'),(175271,139117,'Hypochnicium wakefieldiae','species'),(175272,105401,'Zoanthus sp. SAL-2001','species'),(175273,13028,'Cynoscion regalis','species'),(175274,151566,'uncultured alveolate','species'),(175275,243290,'uncultured cercozoan','species'),(175276,243283,'uncultured choanoflagellate','species'),(175278,212041,'uncultured metazoan','species'),(175280,1930,'Streptomyces scabiei subsp. chosun','subspecies'),(175281,30983,'Pleurogrammus','genus'),(175282,175281,'Pleurogrammus azonus','species'),(175283,29278,'Expression vector pGIpec','species'),(175284,94692,'Dicnemon spathoideum','species'),(175285,61530,'Holodontium','genus'),(175286,175285,'Holodontium inerme','species'),(175287,80887,'Ochrobryum','genus'),(175288,175287,'Ochrobryum subobtusifolium','species'),(175289,175171,'Trematodon','genus'),(175290,175289,'Trematodon longicollis','species'),(175291,3220,'Cryptodicranum','genus'),(175292,175291,'Cryptodicranum armittii','species'),(175293,98483,'Dicranoloma dicarpum','species'),(175294,98483,'Dicranoloma diaphanoneurum','species'),(175295,3220,'Hygrodicranum','genus'),(175296,175295,'Hygrodicranum bolivianum','species'),(175297,3220,'Schliephackea','genus'),(175298,175297,'Schliephackea meteorioides','species'),(175299,175153,'Holomitrium cylindraceum var. cucullatum','varietas'),(175300,4783,'Phytophthora hibernalis','species'),(175301,78174,'Allodape','genus'),(175302,175301,'Allodape mucronata','species'),(175303,175301,'Allodape skaifeorum','species'),(175304,186817,'Lentibacillus','genus'),(175305,78175,'Braunsapis sp. NJB-2001','species'),(175306,175304,'Lentibacillus salicampi','species'),(175307,236014,'Ceratina sp. NJB-2001','species'),(175308,78174,'Compsomelissa','genus'),(175309,175308,'Compsomelissa borneri','species'),(175310,78174,'Halterapis','genus'),(175311,175310,'Halterapis nigrinervis','species'),(175312,78174,'Macrogalea','genus'),(175313,175312,'Macrogalea candida','species'),(175314,78175,'Braunsapis albipennis','species'),(175315,78175,'Braunsapis bouyssoui','species'),(175316,78175,'Braunsapis otavica','species'),(175317,78175,'Braunsapis paradoxa','species'),(175318,78175,'Braunsapis protuberans','species'),(175319,78175,'Braunsapis vitrea','species'),(175320,78177,'Brevineura elongata','species'),(175322,78177,'Brevineura froggatti','species'),(175323,78177,'Brevineura ploratula','species'),(175324,236012,'Ceratina japonica','species'),(175325,28648,'Exoneura angophorae','species'),(175326,28648,'Exoneura nigrescens','species'),(175327,28648,'Exoneura nigrihirta','species'),(175328,28648,'Exoneura robusta','species'),(175329,78179,'Exoneurella eremophilia','species'),(175330,47675,'Inquilina dawsoni','species'),(175331,175312,'Macrogalea zanzibarica','species'),(175332,74971,'Eresoidea','superfamily'),(175333,175332,'Eresidae','family'),(175334,175332,'Oecobiidae','family'),(175335,175332,'Hersiliidae','family'),(175336,175333,'Eresus','genus'),(175337,175336,'Eresus cinnaberinus','species'),(175338,175336,'Eresus sandaliatus','species'),(175339,175336,'Eresus walckenaeri','species'),(175340,175333,'Stegodyphus','genus'),(175341,175340,'Stegodyphus lineatus','species'),(175342,32123,'Adenophorus','genus'),(175343,175342,'Adenophorus oahuensis','species'),(175344,33811,'gamma proteobacterium KbC5-B1','species'),(175345,29278,'Transposon mutagenesis vector pRL692','species'),(175346,62838,'Disa cf. densiflora','species'),(175347,1028594,'Tridactyle','genus'),(175348,175347,'Tridactyle bicaudata','species'),(175349,62827,'Brownleea macroceras','species'),(175350,62829,'Corycium orobanchoides','species'),(175351,62838,'Disa atricapilla','species'),(175352,62838,'Disa aurata','species'),(175353,62838,'Disa bivalvata','species'),(175354,62838,'Disa caulescens','species'),(175355,62838,'Disa cornuta','species'),(175356,62838,'Disa crassicornis','species'),(175357,62838,'Disa cylindrica','species'),(175358,62838,'Disa fasciata','species'),(175359,62838,'Disa ferruginea','species'),(175360,62838,'Disa filicornis','species'),(175361,62838,'Disa fragrans','species'),(175363,62838,'Disa lugens','species'),(175364,62838,'Disa maculata','species'),(175365,62838,'Disa nervosa','species'),(175366,62838,'Disa obtusa','species'),(175367,62838,'Disa ocellata','species'),(175368,62838,'Disa oreophila','species'),(175369,62838,'Disa patula','species'),(175370,62838,'Disa polygonoides','species'),(175371,62838,'Disa richardiana','species'),(175372,62838,'Disa saxicola','species'),(175374,245494,'Disa spathulata subsp. spathulata','subspecies'),(175375,62838,'Disa stachyoides','species'),(175376,62838,'Disa stairsii','species'),(175377,62838,'Disa telipogonis','species'),(175378,62838,'Disa tenuifolia','species'),(175379,62838,'Disa thodei','species'),(175380,62838,'Disa uncinata','species'),(175381,62838,'Disa vaginata','species'),(175382,62838,'Disa venosa','species'),(175383,62838,'Disa versicolor','species'),(175384,62838,'Disa virginalis','species'),(175385,38204,'Habenaria dives','species'),(175386,38204,'Habenaria laevigata','species'),(175387,38204,'Habenaria malacophylla','species'),(175388,38204,'Habenaria pseudociliosa','species'),(175389,38204,'Habenaria tysonii','species'),(175390,62858,'Satyrium longicauda','species'),(175391,62858,'Satyrium parviflorum','species'),(175392,49787,'Adenocarpus anagyrifolius','species'),(175393,49787,'Adenocarpus bacquei','species'),(175394,49787,'Adenocarpus boudyi','species'),(175395,49787,'Adenocarpus decorticans','species'),(175396,49787,'Adenocarpus mannii','species'),(175397,49787,'Adenocarpus nainii','species'),(175398,49787,'Adenocarpus ombriosus','species'),(175399,49818,'Genista benehoavensis','species'),(175400,49818,'Genista clavata','species'),(175401,49818,'Genista ramosissima','species'),(175402,49818,'Genista segonnei','species'),(175403,49818,'Genista tenera','species'),(175404,49818,'Genista umbellata','species'),(175405,49846,'Teline gomerae','species'),(175406,49818,'Genista linifolia','species'),(175407,49818,'Genista maderensis','species'),(175408,49818,'Genista microphylla','species'),(175409,49818,'Genista paivae','species'),(175410,175406,'Genista linifolia subsp. pallida','subspecies'),(175413,49846,'Teline salsoloides','species'),(175414,49818,'Genista splendens','species'),(175417,49851,'Genista stenopetala subsp. microphylla','subspecies'),(175418,49851,'Genista stenopetala subsp. pauciovulata','subspecies'),(175419,49851,'Genista stenopetala subsp. sericea','subspecies'),(175421,49851,'Genista stenopetala subsp. stenopetala','subspecies'),(175423,66305,'Sabanejewia doiranica','species'),(175424,66305,'Sabanejewia thrakica','species'),(175425,8121,'Haplochromis oligacanthus','species'),(175426,8113,'unclassified Cichlidae','no rank'),(175427,175426,'\'New Cross\' cichlid','species'),(175428,75041,'Siganus doliatus','species'),(175429,75041,'Siganus vulpinus','species'),(175430,12912,'Acanthurus mata','species'),(175431,12912,'Acanthurus nigricans','species'),(175432,12912,'Acanthurus nigroris','species'),(175433,12912,'Acanthurus pyroferus','species'),(175434,12912,'Acanthurus thompsoni','species'),(175435,12912,'Acanthurus triostegus','species'),(175436,75019,'Ctenochaetus striatus','species'),(175437,75035,'Prionurus laticlavius','species'),(175438,75035,'Prionurus microlepidotus','species'),(175439,75045,'Zebrasoma flavescens','species'),(175441,75027,'Naso brachycentron','species'),(175442,75027,'Naso hexacanthus','species'),(175443,75027,'Naso tuberosus','species'),(175444,75027,'Naso unicornis','species'),(175445,75019,'Ctenochaetus cyanocheilus','species'),(175446,52207,'Agama aculeata','species'),(175447,52207,'Agama anchietae','species'),(175448,52207,'Agama armata','species'),(175450,52207,'Agama bottegi','species'),(175451,52207,'Agama boueti','species'),(175452,52207,'Agama boulengeri','species'),(175453,52207,'Agama caudospinosa','species'),(175455,52207,'Agama doriae','species'),(175456,52207,'Agama etoshae','species'),(175457,52207,'Agama gracilimembris','species'),(175458,52207,'Agama hartmanni','species'),(175459,52207,'Agama hispida','species'),(175460,52207,'Agama insularis','species'),(175461,52207,'Agama kirkii','species'),(175463,52207,'Agama montana','species'),(175464,52207,'Agama mossambica','species'),(175465,52207,'Agama mwanzae','species'),(175466,52207,'Agama paragama','species'),(175468,52207,'Agama planiceps','species'),(175469,52207,'Agama robecchii','species'),(175470,52207,'Agama rueppelli','species'),(175471,52207,'Agama sankaranica','species'),(175472,52207,'Agama spinosa','species'),(175473,52207,'Agama weidholzi','species'),(175474,133438,'Dipsochelys arnoldi','species'),(175478,49822,'Genista florida subsp. maroccana','subspecies'),(175479,63086,'Armeria trianoi','species'),(175480,71839,'Armeria filicaulis subsp. nevadensis','subspecies'),(175481,71839,'Armeria filicaulis subsp. trevenqueana','subspecies'),(175482,71841,'Armeria villosa subsp. bernisii','subspecies'),(175483,71841,'Armeria villosa subsp. longiaristata','subspecies'),(175484,71849,'Armeria bourgaei subsp. bourgaei','subspecies'),(175486,37991,'Xylaria sp. KU416','species'),(175487,71927,'Termitomyces sp. Group1','species'),(175488,71927,'Termitomyces sp. Group2','species'),(175489,71927,'Termitomyces sp. Group3','species'),(175490,71927,'Termitomyces sp. Group4','species'),(175491,71927,'Termitomyces sp. Group5','species'),(175492,71927,'Termitomyces sp. Group6','species'),(175493,71927,'Termitomyces sp. Group7','species'),(175494,71927,'Termitomyces sp. Group8','species'),(175495,175865,'Tetrarrhena acuminata','species'),(175496,15488,'Ehrharta barbinodis','species'),(175497,15488,'Ehrharta brevifolia','species'),(175498,213894,'Zotovia colensoi','species'),(175499,15488,'Ehrharta delicatula','species'),(175500,66029,'Microlaena avenacea','species'),(175501,175865,'Tetrarrhena distichophylla','species'),(175502,15488,'Ehrharta eburnea','species'),(175503,175865,'Tetrarrhena juncea','species'),(175504,175865,'Tetrarrhena laevis','species'),(175505,15488,'Ehrharta longiflora','species'),(175506,15488,'Ehrharta longigluma','species'),(175507,15488,'Ehrharta melicoides','species'),(175508,15488,'Ehrharta ottonis','species'),(175509,15488,'Ehrharta pusilla','species'),(175510,15488,'Ehrharta ramosa','species'),(175511,15488,'Ehrharta rehmannii','species'),(175512,15488,'Ehrharta rupestris','species'),(175513,15488,'Ehrharta setacea','species'),(175514,15488,'Ehrharta thunbergii','species'),(175515,15488,'Ehrharta triandra','species'),(175516,175865,'Tetrarrhena turfosa','species'),(175517,41623,'Pluchea carolinensis','species'),(175518,41623,'Pluchea indica','species'),(175519,41623,'Pluchea sagittalis','species'),(175521,39087,'Lagurus','genus'),(175522,175521,'Lagurus lagurus','species'),(175523,59466,'Nycteris macrotis','species'),(175524,354741,'Hipposideros larvatus','species'),(175525,110939,'Emballonura monticola','species'),(175526,171747,'Oldenburgia sp. Kaellersjoe s.n.','species'),(175528,12920,'Aeshna subpupillata','species'),(175529,12929,'Amazona guildingii','species'),(175530,5864,'Babesia rossi','species'),(175531,143743,'Aphanicerca','genus'),(175532,175531,'Aphanicerca capensis','species'),(175533,1716,'Corynebacterium sp. 2-4-1','species'),(175536,209,'environmental samples','no rank'),(175537,175536,'uncultured Helicobacter sp.','species'),(175538,41324,'Arcovestia','genus'),(175539,175538,'Arcovestia ivanovi','species'),(175540,2284,'Sulfolobus sp. AMP12/99','species'),(175541,2284,'Sulfolobus sp. RC6/00','species'),(175542,2284,'Sulfolobus sp. NGB6/00','species'),(175543,2284,'Sulfolobus sp. FF5/00','species'),(175544,2284,'Sulfolobus sp. MV2/99','species'),(175545,2284,'Sulfolobus sp. CH7/99','species'),(175546,2284,'Sulfolobus sp. NL8/00','species'),(175547,2284,'Sulfolobus sp. NGB23/00','species'),(175548,2284,'Sulfolobus sp. MVSoil3/SC2','species'),(175549,2284,'Sulfolobus sp. MVSoil6/SC1','species'),(175550,2284,'Sulfolobus sp. RCSC1/01','species'),(175551,41980,'Metallosphaera sp. GIB11/00','species'),(175552,497,'Psychrobacter meningitidis','species'),(175553,1883,'Streptomyces sp. VTT E-99-1326 (A4)','species'),(175554,1883,'Streptomyces sp. VTT E-99-1327 (A6)','species'),(175555,1883,'Streptomyces sp. VTT E-99-1328 (A14)','species'),(175556,1883,'Streptomyces sp. VTT E-99-1329 (A52)','species'),(175557,1883,'Streptomyces sp. VTT E-99-1330 (A83)','species'),(175558,1883,'Streptomyces sp. VTT E-99-1331 (A91)','species'),(175559,1883,'Streptomyces sp. VTT E-99-1332 (B301)','species'),(175560,1883,'Streptomyces sp. VTT E-99-1333 (B306)','species'),(175561,1883,'Streptomyces sp. VTT E-99-1334 (B309)','species'),(175562,1883,'Streptomyces sp. VTT E-99-1335 (B323)','species'),(175563,1883,'Streptomyces sp. VTT E-99-1336 (B329)','species'),(175564,5911,'Tetrahymena thermophila II','no rank'),(175565,5911,'Tetrahymena thermophila VI','no rank'),(175566,5890,'Tetrahymena shanghaiensis','species'),(175567,130308,'Simian adenovirus 25','no rank'),(175568,130308,'Simian adenovirus 24','no rank'),(175569,130308,'Simian adenovirus 22','no rank'),(175570,65504,'Virgisporangium aurantiacum','species'),(175571,54655,'Enchenopa sp. CPL-1','species'),(175572,54655,'Enchenopa sp. CPL-2','species'),(175573,54655,'Enchenopa sp. \'Carya\'','species'),(175574,54655,'Enchenopa sp. \'Celastrus\'','species'),(175575,54655,'Enchenopa sp. \'Cercis\'','species'),(175577,54655,'Enchenopa sp. \'Juglans cinerea\'','species'),(175578,54655,'Enchenopa sp. \'Juglans nigra\'','species'),(175579,54655,'Enchenopa sp. \'Liriodendron\'','species'),(175580,54655,'Enchenopa sp. \'Ptelea\'','species'),(175581,54655,'Enchenopa sp. \'Robinia\'','species'),(175582,54655,'Enchenopa sp. \'Viburnum\'','species'),(175583,114399,'primary endosymbiont of Trialeurodes abutilonea','species'),(175584,434307,'endosymbiont of Bemisia tabaci biotype Jatropha','species'),(175585,6784,'Exodromidia','genus'),(175586,175585,'Exodromidia spinosa','species'),(175587,6784,'Pseudodromia','genus'),(175588,175587,'Pseudodromia rotunda','species'),(175589,175587,'Pseudodromia latens','species'),(175590,6785,'Dromidia aegibotus','species'),(175591,27452,'Habrodera','subgenus'),(175592,175591,'Cicindela capensis','species'),(175593,27452,'Micromentignatha','subgenus'),(175594,175593,'Cicindela n. sp. APV-2001','species'),(175595,27452,'Rivacindela','subgenus'),(175596,175595,'Cicindela saetigera','species'),(175597,1177190,'Australicapitona','subgenus'),(175598,175597,'Australicapitona karratha','species'),(175599,1177190,'Phaeoxantha','genus'),(175600,1177190,'Pseudotetracha','genus'),(175601,175600,'Pseudotetracha blackburni','species'),(175602,1177190,'Tetracha','genus'),(175604,27450,'Aniara','genus'),(175605,175604,'Aniara sepulchralis','species'),(175606,27450,'Cheiloxya','genus'),(175607,175606,'Cheiloxya sp. APV-2001','species'),(175608,1324880,'Dromica','genus'),(175609,175608,'Dromica sp. APV-2001','species'),(175610,27450,'Ctenostoma','genus'),(175611,175610,'Ctenostoma metallicum','species'),(175612,1324880,'Eucallia','genus'),(175613,175612,'Eucallia boussingaultii','species'),(175614,1324880,'Eurymorpha','genus'),(175615,175614,'Eurymorpha cyanipes','species'),(175616,27450,'Manticora','genus'),(175617,175616,'Manticora amygdaloides','species'),(175618,27450,'Platychila','genus'),(175619,191675,'SBR proteobacterium','species'),(175620,175618,'Platychila pallida','species'),(175621,1324880,'Prothyma','genus'),(175622,175621,'Prothyma sp. APV-2001','species'),(175623,1324880,'Therates','genus'),(175624,175623,'Therates sp. APV-2001','species'),(175625,27450,'Tricondyla','genus'),(175626,175625,'Tricondyla sp. APV-2001','species'),(175627,9324,'Petrogale purpureicollis','species'),(175628,2053,'Gordonia paraffinivorans','species'),(175630,41432,'unidentified nematode Sourhope farm','species'),(175631,56688,'Halorubrum tibetense','species'),(175632,332246,'Halalkalicoccus tibetensis','species'),(175633,83426,'Streptococcus sp. oral clone DN025','species'),(175634,83426,'Streptococcus sp. oral clone DP009','species'),(175635,83426,'Streptococcus sp. oral clone FN042','species'),(175636,83426,'Streptococcus sp. oral clone FN051','species'),(175637,83426,'Streptococcus sp. oral clone FO042','species'),(175638,83426,'Streptococcus sp. oral clone FP015','species'),(175639,83426,'Streptococcus sp. oral clone FP064','species'),(175640,51666,'Firmicutes oral clone FM046','species'),(175641,127783,'Fusobacterium sp. oral clone BS011','species'),(175642,135058,'Leptotrichia sp. oral clone FP036','species'),(175643,34502,'Pagumogonimus','genus'),(175644,175643,'Pagumogonimus skrjabini','species'),(175645,84374,'Prevotella sp. oral clone FM005','species'),(175646,95900,'TM7 phylum sp. oral clone FR058','species'),(175647,68802,'Hyphodontia quercina','species'),(175648,218112,'Phellinidium sulphurascens','species'),(175649,40470,'Phellinus orienticus','species'),(175650,40470,'Phellinus occidentalis','species'),(175651,40468,'Inonotus pachyphloeus','species'),(175652,218107,'Fomitiporella caryophylli','species'),(175653,40470,'Phellinus bicuspidatus','species'),(175654,188403,'Fulvifomes nilgheriensis','species'),(175655,175855,'Fuscoporia cinchonensis','species'),(175656,40470,'Phellinus arctostaphyli','species'),(175657,218112,'Phellinidium fragrans','species'),(175658,188403,'Fulvifomes kawakamii','species'),(175660,40424,'Pyrrhoderma','genus'),(175661,175660,'Pyrrhoderma scaurum','species'),(175662,40470,'Phellinus adamantinus','species'),(175663,40424,'Aurificaria','genus'),(175664,175663,'Aurificaria luteoumbrina','species'),(175665,175855,'Fuscoporia formosana','species'),(175666,40470,'Phellinus umbrinellus','species'),(175667,40468,'Inonotus tropicalis','species'),(175668,40470,'Phellinus robiniae','species'),(175669,40468,'Inonotus chihshanyenus','species'),(175671,40468,'Inonotus andersonii','species'),(175672,40468,'Inonotus ulmicola','species'),(175673,218109,'Mensularia crocitinctus','species'),(175674,184121,'Inocutis ludovicianus','species'),(175675,40468,'Inonotus pruinosus','species'),(175676,40468,'Inonotus plorans','species'),(175677,40468,'Inonotus rodwayi','species'),(175678,184121,'Inocutis jamaicensis','species'),(175679,40468,'Inonotus pegleri','species'),(175680,40468,'Inonotus quercustris','species'),(175681,40468,'Inonotus porrectus','species'),(175682,218107,'Fomitiporella cavicola','species'),(175683,40470,'Phellinus montanus','species'),(175685,40470,'Phellinus spiculosus','species'),(175686,40468,'Inonotus vaninii','species'),(175687,188403,'Fulvifomes fastuosus','species'),(175688,40424,'Coltriciella','genus'),(175689,175688,'Coltriciella dependens','species'),(175690,175688,'Coltriciella pusilla','species'),(175691,175688,'Coltriciella oblectabilis','species'),(175692,175688,'Coltriciella navispora','species'),(175693,216695,'Andrographis','genus'),(175694,175693,'Andrographis paniculata','species'),(175695,151233,'Salsola komarovii','species'),(175696,73918,'Thermaerobacter subterraneus','species'),(175698,41623,'Pluchea pteropoda','species'),(175699,136843,'Pseudomonas sp. FB5-42','species'),(175700,136843,'Pseudomonas sp. Ig 93','species'),(175701,136843,'Pseudomonas sp. Ig 76','species'),(175702,136843,'Pseudomonas sp. FB5-98','species'),(175703,136843,'Pseudomonas sp. Ig 74','species'),(175704,136843,'Pseudomonas sp. Fb15-7','species'),(175705,136843,'Pseudomonas sp. Ig 14','species'),(175706,136843,'Pseudomonas sp. FB15-15','species'),(175707,136843,'Pseudomonas sp. FB5-39','species'),(175708,136843,'Pseudomonas sp. FB5-33','species'),(175709,136843,'Pseudomonas sp. FB5 95','species'),(175710,136843,'Pseudomonas sp. Ig 92','species'),(175711,136843,'Pseudomonas sp. S15-80','species'),(175712,136843,'Pseudomonas sp. S15-70','species'),(175713,136843,'Pseudomonas sp. S5-30','species'),(175714,136843,'Pseudomonas sp. BS15-33','species'),(175715,136843,'Pseudomonas sp. BS5-1','species'),(175716,74663,'Amorphophallus abyssinicus','species'),(175717,74663,'Amorphophallus angolensis','species'),(175718,74663,'Amorphophallus ankarana','species'),(175719,74663,'Amorphophallus baumannii','species'),(175720,74663,'Amorphophallus beccarii','species'),(175721,74663,'Amorphophallus brevispathus','species'),(175722,74663,'Amorphophallus canaliculatus','species'),(175723,74663,'Amorphophallus cirrifer','species'),(175724,74663,'Amorphophallus coaetaneus','species'),(175725,74663,'Amorphophallus commutatus','species'),(175726,74663,'Amorphophallus corrugatus','species'),(175727,74663,'Amorphophallus decus-silvae','species'),(175728,74663,'Amorphophallus dracontioides','species'),(175729,74663,'Amorphophallus eburneus','species'),(175730,74663,'Amorphophallus eichleri','species'),(175731,74663,'Amorphophallus galbra','species'),(175732,74663,'Amorphophallus hirsutus','species'),(175733,74663,'Amorphophallus hottae','species'),(175735,74663,'Amorphophallus krausei','species'),(175736,74663,'Amorphophallus lambii','species'),(175737,74663,'Amorphophallus lewallei','species'),(175738,74663,'Amorphophallus longituberosus','species'),(175739,74663,'Amorphophallus margaritifer','species'),(175740,74663,'Amorphophallus maxwellii','species'),(175741,74663,'Amorphophallus muelleri','species'),(175742,74663,'Amorphophallus napalensis','species'),(175743,74663,'Amorphophallus napiger','species'),(175744,74663,'Amorphophallus ochroleucus','species'),(175745,74663,'Amorphophallus palawanensis','species'),(175746,74663,'Amorphophallus pingbianensis','species'),(175747,74663,'Amorphophallus pusillus','species'),(175748,74663,'Amorphophallus pygmaeus','species'),(175749,74663,'Amorphophallus rhizomatosus','species'),(175750,74663,'Amorphophallus sagittarius','species'),(175751,74663,'Amorphophallus smithsonianus','species'),(175752,74663,'Amorphophallus sumawongii','species'),(175753,74663,'Amorphophallus symonianus','species'),(175754,74663,'Amorphophallus taurostigma','species'),(175755,74663,'Amorphophallus titanum','species'),(175756,74663,'Amorphophallus variabilis','species'),(175757,74663,'Amorphophallus yunnanensis','species'),(175758,74663,'Amorphophallus zenkeri','species'),(175759,50230,'Arisaema tortuosum','species'),(175760,293495,'Filarum','genus'),(175761,175760,'Filarum manserichense','species'),(175762,293485,'Gonatopus','genus'),(175763,175762,'Gonatopus angustus','species'),(175764,293502,'Pseudodracontium','genus'),(175765,175764,'Pseudodracontium harmandii','species'),(175766,175764,'Pseudodracontium lanceolatum','species'),(175767,293506,'Typhonium','genus'),(175769,3863,'Lens lamottei','species'),(175770,3864,'Lens culinaris subsp. tomentosus','subspecies'),(175771,38280,'Heteractis crispa','species'),(175772,47072,'Condylactis passiflora','species'),(175773,1128656,'Bagarius','genus'),(175774,175773,'Bagarius yarrelli','species'),(175775,1128655,'Euchiloglanis','genus'),(175776,175775,'Euchiloglanis davidi','species'),(175777,1128655,'Glyptosternon','genus'),(175778,175777,'Glyptosternon maculatum','species'),(175779,1128655,'Glyptothorax','genus'),(175780,175779,'Glyptothorax fokiensis','species'),(175781,175780,'Glyptothorax fokiensis fokiensis','subspecies'),(175782,175779,'Glyptothorax hainanensis','species'),(175783,1128655,'Pseudexostoma','genus'),(175784,175783,'Pseudexostoma yunnanensis','species'),(175785,175784,'Pseudexostoma yunnanensis yunnanensis','subspecies'),(175786,78869,'Leiocassis crassilabris','species'),(175787,78869,'Leiocassis longirostris','species'),(175788,156982,'Hemibagrus guttatus','species'),(175789,156982,'Hemibagrus macropterus','species'),(175790,31013,'Pelteobagrus','genus'),(175792,175790,'Pelteobagrus vachellii','species'),(175793,78872,'Pseudobagrus brevicaudatus','species'),(175794,78872,'Pseudobagrus truncatus','species'),(175795,30989,'Pterocryptis','genus'),(175796,175795,'Pterocryptis cochinchinensis','species'),(175797,94992,'Silurus meridionalis','species'),(175798,175799,'Cranoglanis bouderius','species'),(175799,31008,'Cranoglanis','genus'),(175800,175798,'Cranoglanis bouderius bouderius','subspecies'),(175801,78874,'Liobagrus anguillicauda','species'),(175802,30996,'Platytropius','genus'),(175803,175802,'Platytropius longianalis','species'),(175804,29278,'Shuttle integration vector pPL2','species'),(175805,29278,'Cloning vector pBluescript KS-','species'),(175806,29278,'Cloning vector pCTC3','species'),(175807,29278,'Cloning vector pC194','species'),(175808,38622,'Phalanger sericeus','species'),(175809,38622,'Phalanger vestitus','species'),(175810,114228,'Spilocuscus maculatus','species'),(175811,9336,'Trichosurus arnhemensis','species'),(175812,9335,'Wyulda','genus'),(175813,175812,'Wyulda squamicaudata','species'),(175814,187214,'Cestrum yellow leaf curling virus','species'),(175815,37606,'Pyrrhula erythaca','species'),(175816,35249,'American bison gammaherpesvirus','species'),(175817,57394,'Anthracoceros malayanus','species'),(175818,81910,'Tockus alboterminatus','species'),(175819,81910,'Tockus deckeni','species'),(175820,175819,'Tockus deckeni jacksoni','subspecies'),(175821,81910,'Tockus fasciatus','species'),(175822,175821,'Tockus fasciatus fasciatus','subspecies'),(175823,57380,'Aceros','genus'),(175824,175823,'Aceros cassidix','species'),(175825,175823,'Aceros corrugatus','species'),(175826,175825,'Aceros corrugatus rugosus','subspecies'),(175827,175823,'Aceros plicatus','species'),(175829,57380,'Buceros','genus'),(175830,175829,'Buceros bicornis','species'),(175831,57380,'Ceratogymna','genus'),(175832,175831,'Ceratogymna atrata','species'),(175833,57380,'Penelopides','genus'),(175834,175833,'Penelopides panini','species'),(175835,175829,'Buceros rhinoceros','species'),(175836,175835,'Buceros rhinoceros silvestris','subspecies'),(175839,175834,'Penelopides panini panini','subspecies'),(175840,57380,'Berenicornis','genus'),(175841,175840,'Berenicornis comatus','species'),(175842,57380,'Bycanistes','genus'),(175843,175842,'Bycanistes brevis','species'),(175844,175842,'Bycanistes bucinator','species'),(175845,175842,'Bycanistes subcylindricus','species'),(175846,175845,'Bycanistes subcylindricus subquadratus','subspecies'),(175847,1244803,'Penelopides manilloe subnigra','subspecies'),(175848,291027,'Okra yellow mottle virus','species'),(175849,747,'Pasteurella multocida subsp. tigris','subspecies'),(175851,110757,'Omphalogramma sp. ARGS 0705','species'),(175852,98295,'Eupera cubensis','species'),(175853,153654,'Trichobranchus sp. W24401','species'),(175854,237,'Flavobacterium sp. Sun4','species'),(175855,40424,'Fuscoporia','genus'),(175856,175855,'Fuscoporia montana','species'),(175857,40424,'Porodaedalea','genus'),(175858,175857,'Porodaedalea niemelaei','species'),(175859,109669,'Physella','genus'),(175860,175859,'Physella gyrina','species'),(175861,109670,'Physa jennessi','species'),(175862,109670,'Physa sp. RLHL-2001','species'),(175863,175859,'Physella johnsoni','species'),(175864,175859,'Physella wrighti','species'),(175865,147379,'Tetrarrhena','genus'),(175866,37452,'marine CFB-group bacterium N43','species'),(175867,37452,'marine CFB-group bacterium S3','species'),(175868,37452,'marine CFB-group bacterium SB15','species'),(175869,37452,'marine CFB-group bacterium SB12','species'),(175870,37452,'marine CFB-group bacterium SB9','species'),(175871,37452,'marine CFB-group bacterium SB17','species'),(175873,33807,'marine alpha proteobacterium N67','species'),(175874,33807,'marine alpha proteobacterium BB2AT3','species'),(175875,33807,'marine alpha proteobacterium BBAT1','species'),(175876,33807,'marine alpha proteobacterium BBAT2','species'),(175877,33807,'marine alpha proteobacterium BBAT3','species'),(175878,33807,'marine alpha proteobacterium BBAT4','species'),(175879,33807,'marine alpha proteobacterium BBFL1','species'),(175880,33807,'marine alpha proteobacterium BB2AT1','species'),(175881,33807,'marine alpha proteobacterium SB11','species'),(175882,33811,'marine gamma proteobacterium LHAT9','species'),(175883,33811,'marine gamma proteobacterium SWFL2','species'),(175884,33811,'marine gamma proteobacterium AF1','species'),(175885,33811,'marine gamma proteobacterium DC','species'),(175886,33811,'marine gamma proteobacterium JSL61','species'),(175887,33811,'marine gamma proteobacterium LHAT1A','species'),(175888,33811,'marine gamma proteobacterium LHAT4','species'),(175889,33811,'marine gamma proteobacterium LHAT5','species'),(175890,33811,'marine gamma proteobacterium LHFL4','species'),(175891,33811,'marine gamma proteobacterium SB10','species'),(175892,33811,'marine gamma proteobacterium SB13','species'),(175893,33811,'marine gamma proteobacterium SB16','species'),(175894,33811,'marine gamma proteobacterium SB3','species'),(175895,33811,'marine gamma proteobacterium SB5','species'),(175896,33811,'marine gamma proteobacterium SB7','species'),(175897,33811,'marine gamma proteobacterium SWAT2','species'),(175898,33811,'marine gamma proteobacterium SWAT3','species'),(175899,33811,'marine gamma proteobacterium SWAT8','species'),(175900,33811,'marine gamma proteobacterium SWAT4','species'),(175901,33811,'marine gamma proteobacterium SWFL1','species'),(175902,33811,'marine gamma proteobacterium LHAT7','species'),(175903,33811,'marine gamma proteobacterium LHAT2','species'),(175904,33811,'marine gamma proteobacterium JSL10-1','species'),(175905,33811,'marine gamma proteobacterium LHFL1','species'),(175906,33811,'marine gamma proteobacterium JSL9-1','species'),(175907,33811,'marine gamma proteobacterium BB2FL1','species'),(175908,33811,'marine gamma proteobacterium BBFL4','species'),(175909,33811,'marine gamma proteobacterium JSL12-1','species'),(175910,33811,'marine gamma proteobacterium JSL12-2','species'),(175911,33811,'marine gamma proteobacterium S5','species'),(175912,33811,'marine gamma proteobacterium SB18','species'),(175913,33811,'marine gamma proteobacterium SB2','species'),(175914,33811,'marine gamma proteobacterium SWAT1','species'),(175915,33811,'marine gamma proteobacterium SWAT7','species'),(175916,33811,'marine gamma proteobacterium SWAT9','species'),(175917,33811,'marine gamma proteobacterium LHAT3','species'),(175918,33811,'marine gamma proteobacterium BB2AT2','species'),(175919,33811,'marine gamma proteobacterium BB2FL3','species'),(175920,33811,'marine gamma proteobacterium BB2FL2','species'),(175921,33811,'marine gamma proteobacterium SB6','species'),(175922,33811,'marine gamma proteobacterium SB8','species'),(175923,33811,'marine gamma proteobacterium SB14','species'),(175924,33811,'marine gamma proteobacterium BBFL3','species'),(175925,33811,'marine gamma proteobacterium SB4','species'),(175926,33811,'marine gamma proteobacterium SWAT5','species'),(175927,953,'Wolbachia endosymbiont of Tetranychus kanzawai','species'),(175928,36252,'Carduelis atriceps','species'),(175929,36252,'Carduelis dominicensis','species'),(175930,30426,'Carpodacus erythrinus','species'),(175931,175930,'Carpodacus erythrinus roseatus','subspecies'),(175932,30426,'Carpodacus nipalensis','species'),(175933,30426,'Carpodacus roseus','species'),(175934,30426,'Carpodacus rubicilloides','species'),(175935,30426,'Carpodacus trifasciatus','species'),(175936,62198,'Euphonia hirundinacea','species'),(175937,37606,'Pyrrhula nipalensis','species'),(175940,37599,'Eophona','genus'),(175941,175940,'Eophona migratoria','species'),(175942,37599,'Haematospiza','genus'),(175943,175942,'Haematospiza sipahi','species'),(175944,37599,'Mycerobas','genus'),(175945,175944,'Mycerobas affinis','species'),(175946,37599,'Pinicola','genus'),(175947,175946,'Pinicola enucleator','species'),(175948,175940,'Eophona personata','species'),(175949,175944,'Mycerobas carnipes','species'),(175950,102294,'Salmonella phage ST64B','species'),(175951,12989,'Carpinus orientalis','species'),(175952,12989,'Carpinus sp. 10CB01','species'),(175953,12989,'Carpinus sp. 38CB01','species'),(175954,12989,'Carpinus sp. 16CB01','species'),(175955,45165,'Aeschynanthus sp. 001','species'),(175956,45165,'Aeschynanthus sp. 00171','species'),(175957,45165,'Aeschynanthus sp. 0025','species'),(175958,45165,'Aeschynanthus sp. 00293','species'),(175959,45165,'Aeschynanthus cf. viridiflorus Argent and Hendrian 00228','species'),(175960,45165,'Aeschynanthus acuminatus','species'),(175961,45165,'Aeschynanthus albidus','species'),(175962,45165,'Aeschynanthus andersonii','species'),(175963,45165,'Aeschynanthus angustifolius','species'),(175964,45165,'Aeschynanthus arctocalyx','species'),(175965,45165,'Aeschynanthus arfakensis','species'),(175966,45165,'Aeschynanthus argentii','species'),(175967,45165,'Aeschynanthus austroyunnanensis','species'),(175968,45165,'Aeschynanthus batakiorum','species'),(175969,45165,'Aeschynanthus bracteatus','species'),(175970,45165,'Aeschynanthus buxifolius','species'),(175971,45165,'Aeschynanthus ceylanicus','species'),(175972,45165,'Aeschynanthus chrysanthus','species'),(175973,45165,'Aeschynanthus curtisii','species'),(175974,45165,'Aeschynanthus ellipticus','species'),(175975,45165,'Aeschynanthus fecundus','species'),(175976,45165,'Aeschynanthus fruticosus','species'),(175977,45165,'Aeschynanthus fulgens','species'),(175978,45165,'Aeschynanthus garrettii','species'),(175979,45165,'Aeschynanthus gracilis','species'),(175980,45165,'Aeschynanthus guttatus','species'),(175981,45165,'Aeschynanthus hookeri','species'),(175982,45165,'Aeschynanthus humilis','species'),(175983,45165,'Aeschynanthus irigaensis','species'),(175984,45165,'Aeschynanthus javanicus','species'),(175985,45165,'Aeschynanthus lineatus','species'),(175986,45165,'Aeschynanthus longicaulis','species'),(175987,45165,'Aeschynanthus macranthus','species'),(175988,45165,'Aeschynanthus magnificus','species'),(175989,45165,'Aeschynanthus musaensis','species'),(175990,45165,'Aeschynanthus myrmecophilus','species'),(175991,45165,'Aeschynanthus nummularius','species'),(175992,45165,'Aeschynanthus obconicus','species'),(175993,45165,'Aeschynanthus oxychlamys','species'),(175994,45165,'Aeschynanthus pachyanthus','species'),(175995,45165,'Aeschynanthus pachytrichus','species'),(175996,45165,'Aeschynanthus parvifolius','species'),(175997,45165,'Aeschynanthus philippinensis','species'),(175998,45165,'Aeschynanthus pseudohybridus','species'),(175999,45165,'Aeschynanthus rhododendron','species'),(176000,45165,'Aeschynanthus roseoflorus','species'),(176001,45165,'Aeschynanthus sikkimensis','species'),(176002,45165,'Aeschynanthus tricolor','species'),(176003,45165,'Aeschynanthus vinaceus','species'),(176004,48768,'Cyrtandra baileyi','species'),(176005,48808,'Lysionotus forrestii','species'),(176006,68745,'Stropharia melanosperma','species'),(176007,13205,'Pholiota spumosa','species'),(176008,40144,'Tricholoma atrosquamosum','species'),(176009,40144,'Tricholoma cingulatum','species'),(176010,40144,'Tricholoma columbetta','species'),(176011,40144,'Tricholoma mutabile','species'),(176012,54549,'Tricholoma myomyces var. cystidiotum','varietas'),(176013,9225,'Ara chloropterus','species'),(176014,9225,'Ara macao','species'),(176015,12945,'Aratinga solstitialis','species'),(176016,35541,'Platycercus adelaide','species'),(176017,9224,'Brotogeris','genus'),(176018,176017,'Brotogeris pyrrhopterus','species'),(176019,35610,'Charmosyna','genus'),(176020,176019,'Charmosyna papou','species'),(176021,9224,'Coracopsis','genus'),(176022,176021,'Coracopsis vasa','species'),(176023,9224,'Eclectus','genus'),(176024,176023,'Eclectus roratus','species'),(176025,40144,'Tricholoma sp. PerCr2326','species'),(176026,40144,'Tricholoma sp. Ork2058','species'),(176027,40144,'Tricholoma sp. PerCr2339','species'),(176028,40144,'Tricholoma sp. Sil14','species'),(176029,40144,'Tricholoma sp. Hack2015','species'),(176030,40144,'Tricholoma sp. Jan2179','species'),(176031,40144,'Tricholoma sp. UKMhSx55','species'),(176032,40144,'Tricholoma sp. Whi2307','species'),(176033,40144,'Tricholoma sp. ump2195','species'),(176034,40144,'Tricholoma sp. MaPk2123','species'),(176035,40144,'Tricholoma sp. Cresc2388','species'),(176036,40144,'Tricholoma sp. PerCr2338','species'),(176037,40144,'Tricholoma sp. UKMhPi22','species'),(176038,35549,'Eolophus','genus'),(176039,176038,'Eolophus roseicapillus','species'),(176040,35610,'Glossopsitta','genus'),(176041,176040,'Glossopsitta concinna','species'),(176042,9224,'Nestor','genus'),(176043,176042,'Nestor meridionalis','species'),(176044,9224,'Poicephalus','genus'),(176045,176044,'Poicephalus senegalus','species'),(176046,9224,'Psephotus','genus'),(176047,176046,'Psephotus haematonotus','species'),(176048,35610,'Trichoglossus','genus'),(176049,176048,'Trichoglossus haematodus','species'),(176050,35610,'Vini','genus'),(176051,176050,'Vini australis','species'),(176052,176020,'Charmosyna papou goliathina','subspecies'),(176053,176019,'Charmosyna placentis','species'),(176054,176019,'Charmosyna rubronotata','species'),(176055,176054,'Charmosyna rubronotata rubronotata','subspecies'),(176056,176024,'Eclectus roratus polychloros','subspecies'),(176057,176042,'Nestor notabilis','species'),(176058,176045,'Poicephalus senegalus senegalus','subspecies'),(176059,176049,'Trichoglossus haematodus rosenbergii','subspecies'),(176060,176048,'Trichoglossus ornatus','species'),(176061,9224,'Chalcopsitta','genus'),(176062,176061,'Chalcopsitta cardinalis','species'),(176063,9224,'Eos','genus'),(176064,176063,'Eos cyanogenia','species'),(176065,9224,'Myiopsitta','genus'),(176066,176065,'Myiopsitta monachus','species'),(176067,9224,'Neopsittacus','genus'),(176068,176067,'Neopsittacus pullicauda','species'),(176069,9224,'Oreopsittacus','genus'),(176070,176069,'Oreopsittacus arfaki','species'),(176071,9224,'Pseudeos','genus'),(176072,176071,'Pseudeos fuscata','species'),(176073,9224,'Psitteuteles','genus'),(176074,176073,'Psitteuteles goldiei','species'),(176075,176063,'Eos reticulata','species'),(176076,176068,'Neopsittacus pullicauda pullicauda','subspecies'),(176077,176070,'Oreopsittacus arfaki arfaki','subspecies'),(176078,29278,'Cloning vector pUB2413','species'),(176082,176084,'Hebeloma mycorrhizal isolate type 3','species'),(176083,5320,'Pleurotus albidus','species'),(176084,34453,'unclassified Hebeloma','no rank'),(176085,37607,'Pyrrhula pyrrhula cineracea','subspecies'),(176086,37607,'Pyrrhula pyrrhula griseiventris','subspecies'),(176088,5345,'Coprinus fissolanatus','species'),(176089,184431,'Coprinopsis stercorea','species'),(176090,1301,'Streptococcus sinensis','species'),(176091,48858,'Nephroma australe','species'),(176092,34625,'Hyalomma anatolicum','species'),(176093,176092,'Hyalomma anatolicum anatolicum','subspecies'),(176095,94990,'Adamsia palliata','species'),(176098,42473,'Phalanger orientalis breviceps','subspecies'),(176099,59140,'Anopheles cf. dthali \'Bluchistan\'','species'),(176100,12333,'Listeria phage U153','species'),(176101,29278,'Shuttle integration vector pPL1','species'),(176102,53246,'Pseudoalteromonas agarivorans','species'),(176103,212541,'Echinactinomyxon sp. \'type 5\'','species'),(176104,538938,'Turbo marmoratus','species'),(176105,45778,'Binary vector pJawohl3-RNAi','species'),(176106,341940,'Sulfolobus islandicus filamentous virus','species'),(176107,745257,'Chrysospalax','genus'),(176108,176107,'Chrysospalax trevelyani','species'),(176110,9369,'Oryzorictinae','subfamily'),(176111,9369,'Geogalinae','subfamily'),(176112,9369,'Potamogalinae','subfamily'),(176113,9369,'Tenrecinae','subfamily'),(176114,176110,'Microgale','genus'),(176115,176114,'Microgale talazaci','species'),(176116,176111,'Geogale','genus'),(176117,176116,'Geogale aurita','species'),(176118,176112,'Potamogale','genus'),(176119,176118,'Potamogale velox','species'),(176121,7037,'Bemisia berbericola','species'),(176122,7037,'Bemisia tuberculata','species'),(176123,88555,'Trialeurodes abutilonea','species'),(176124,23138,'Alchemilla japonica','species'),(176125,23137,'Agrimonia nipponica','species'),(176126,13043,'Duchesnea chrysantha','species'),(176127,23170,'Filipendula multijuga','species'),(176128,57937,'Sanguisorba annua','species'),(176129,57937,'Sanguisorba filiformis','species'),(176130,57937,'Sanguisorba albiflora','species'),(176131,57937,'Sanguisorba japonensis','species'),(176132,57937,'Sanguisorba hakusanensis','species'),(176133,57937,'Sanguisorba obtusa','species'),(176134,57937,'Sanguisorba stipulata','species'),(176135,57937,'Sanguisorba tenuifolia','species'),(176136,23216,'Rubus parvifolius','species'),(176137,5186,'unclassified Pezizaceae','no rank'),(176138,178724,'uncultured Terfeziaceae','species'),(176140,47190,'unclassified Sarcoscyphaceae','no rank'),(176141,176142,'uncultured ectomycorrhiza (Sarcoscyphaceae)','species'),(176142,47190,'environmental samples','no rank'),(176150,34444,'Lactarius theiogalus','species'),(176151,34444,'Lactarius sp. VT2407','species'),(176152,5402,'Russula sp. MGI5','species'),(176153,5402,'Russula sp. 2371','species'),(176154,5402,'Russula sp. NC2172','species'),(176155,5402,'Russula sp. VT2364','species'),(176156,5402,'Russula sp. NS2087','species'),(176157,5402,'Russula sp. VT2408','species'),(176158,5402,'Russula sp. 2344','species'),(176159,5052,'Aspergillus allahabadii','species'),(176160,5052,'Aspergillus ambiguus','species'),(176161,5052,'Aspergillus amylovorus','species'),(176162,5052,'Aspergillus arenarius','species'),(176163,5052,'Aspergillus asperescens','species'),(176164,5052,'Aspergillus biplanus','species'),(176165,5052,'Aspergillus caespitosus','species'),(176166,5052,'Aspergillus cavernicola','species'),(176167,5052,'Aspergillus diversus','species'),(176168,5052,'Aspergillus funiculosus','species'),(176169,5052,'Aspergillus granulosus','species'),(176170,5052,'Aspergillus ivoriensis','species'),(176171,5052,'Aspergillus janus','species'),(176172,176171,'Aspergillus janus var. brevis','varietas'),(176173,5052,'Aspergillus lucknowensis','species'),(176174,5052,'Aspergillus microcysticus','species'),(176175,5052,'Aspergillus ochraceopetaliformis','species'),(176176,5052,'Aspergillus paradoxus','species'),(176177,5052,'Aspergillus peyronelii','species'),(176178,5052,'Aspergillus pseudodeflectus','species'),(176179,5052,'Aspergillus silvaticus','species'),(176180,5052,'Aspergillus spelunceus','species'),(176181,5052,'Aspergillus varians','species'),(176182,138284,'Aspergillus sulphureus var. crassus','varietas'),(176184,1350,'Enterococcus sp. CR-300S','species'),(176185,31032,'Takifugu chinensis','species'),(176186,31032,'Takifugu radiatus','species'),(176187,31032,'Takifugu porphyreus','species'),(176188,31032,'Takifugu poecilonotus','species'),(176189,8488,'Chinemys nigricans','species'),(176191,72005,'Cuora serrata','species'),(176192,72005,'Cuora trifasciata','species'),(176193,72005,'Cuora pani','species'),(176194,72005,'Cuora yunnanensis','species'),(176195,74925,'Mauremys iversoni','species'),(176196,74925,'Mauremys japonica','species'),(176197,74925,'Mauremys leprosa','species'),(176198,74925,'Mauremys pritchardi','species'),(176199,70288,'Suilloid fungal sp. SarAZ','species'),(176200,70288,'Suilloid fungal sp. SarOR','species'),(176201,70288,'Suilloid fungal sp. PteCA','species'),(176202,70288,'Suilloid fungal sp. PteOR','species'),(176203,125108,'Cyrtochilum sp. Whitten 1664','species'),(176204,125108,'Cyrtochilum sp. Whitten 91282','species'),(176205,125108,'Cyrtochilum sp. Whitten 1795','species'),(176206,125108,'Cyrtochilum sp. Whitten 91331','species'),(176207,125108,'Cyrtochilum sp. Whitten 1739','species'),(176208,125108,'Cyrtochilum sp. Whitten 1705','species'),(176209,125108,'Cyrtochilum sp. Whitten 1726','species'),(176210,125108,'Cyrtochilum sp. Whitten 1733','species'),(176211,125108,'Cyrtochilum sp. Whitten 1737','species'),(176212,125108,'Cyrtochilum sp. Beckendorf N326','species'),(176213,125108,'Cyrtochilum sp. Beckendorf N325','species'),(176214,57137,'Russuloid fungal sp. MunOR','species'),(176215,57137,'Russuloid fungal sp. MunVT','species'),(176216,57137,'Russuloid fungal sp. MunJP','species'),(176217,57137,'Russuloid fungal sp. MhuJP','species'),(176218,56499,'thelephoroid fungal sp. ModNC','species'),(176219,56499,'thelephoroid fungal sp. HemOR','species'),(176220,103043,'Gomphoid fungal sp. PleCA','species'),(176221,103043,'Gomphoid fungal sp. PleOR','species'),(176222,103193,'Tricholomatoid fungal sp. PitOR','species'),(176223,103193,'Tricholomatoid fungal sp. PitCA','species'),(176224,103193,'Tricholomatoid fungal sp. MhyUK','species'),(176225,103193,'Tricholomatoid fungal sp. MhyJP','species'),(176226,103193,'Tricholomatoid fungal sp. MhyOR','species'),(176227,103193,'Tricholomatoid fungal sp. MhyVT','species'),(176228,103193,'Tricholomatoid fungal sp. AllOR','species'),(176229,103193,'Tricholomatoid fungal sp. AllCA','species'),(176230,57668,'uncultured Methanosarcinaceae archaeon','species'),(176231,97132,'uncultured Methanomicrobiaceae archaeon','species'),(176232,143068,'uncultured Methanosaetaceae archaeon','species'),(176233,143079,'uncultured Methanobacteriaceae archaeon','species'),(176235,2815,'Carpopeltis cornea','species'),(176236,31454,'Grateloupia porcea','species'),(176238,31453,'Pachymeniopsis','genus'),(176239,176238,'Pachymeniopsis elliptica','species'),(176242,162313,'Allotropa virgata','species'),(176243,83607,'Arctostaphylos manzanita','species'),(176244,13538,'Gaultheria macrostigma','species'),(176245,217039,'Hemitomes','genus'),(176246,176245,'Hemitomes congestum','species'),(176247,49147,'Leucothoe axillaris','species'),(176248,50147,'Monotropa hypopitys','species'),(176249,217039,'Monotropastrum','genus'),(176250,176249,'Monotropastrum humile','species'),(176251,217039,'Monotropsis','genus'),(176252,176251,'Monotropsis odorata','species'),(176254,217039,'Pityopus','genus'),(176255,176254,'Pityopus californicus','species'),(176256,217039,'Pleuricospora','genus'),(176257,176256,'Pleuricospora fimbriolata','species'),(176258,4346,'Rhododendron arboreum','species'),(176259,13749,'Vaccinium stamineum','species'),(176260,176243,'Arctostaphylos manzanita subsp. manzanita','subspecies'),(176261,186272,'Arrojadoa','genus'),(176262,176261,'Arrojadoa rhodantha','species'),(176263,153845,'Cereus aethiops','species'),(176264,153868,'Harrisia adscendens','species'),(176265,154422,'Hylocereus undatus','species'),(176266,153870,'Leptocereus quadricostatus','species'),(176267,186277,'Mila','genus'),(176268,176267,'Mila caespitosa','species'),(176269,153878,'Neoraimondia herzogiana','species'),(176270,106975,'Opuntia phaeacantha','species'),(176271,183648,'Echinopsis candicans','species'),(176272,33155,'Cudonia lutea','species'),(176273,33155,'Cudonia sichuanensis','species'),(176274,45426,'ericoid mycorrhiza Sd3','species'),(176275,5581,'Beauveria bassiana','species'),(176276,136265,'uncultured ascomycetous yeast','species'),(176277,5498,'Cladosporium sp. ascomyc1','species'),(176278,112497,'Ramularia sp. ascomyc2','species'),(176279,1282,'Staphylococcus epidermidis RP62A','no rank'),(176280,1282,'Staphylococcus epidermidis ATCC 12228','no rank'),(176281,1639,'Listeria monocytogenes ATCC 19115','no rank'),(176282,49928,'symbiont bacterium of Paederus fuscipes','species'),(176283,40280,'Echovirus 5 (strain Noyce)','no rank'),(176284,40280,'Echovirus 30 (strain Bastianni)','no rank'),(176285,48823,'Carios capensis','species'),(176286,122023,'Cercomegistoidea','superfamily'),(176287,176286,'Cercomegistidae','family'),(176288,176287,'Cercomegistus','genus'),(176289,176288,'Cercomegistus sp. SCB-2001','species'),(176290,2745,'Halomonas halocynthiae','species'),(176291,1578,'Lactobacillus vaccinostercus','species'),(176292,1578,'Lactobacillus malefermentans','species'),(176293,1578,'Lactobacillus letivazi','species'),(176294,2192,'Methanocorpusculum aggregans','species'),(176295,4107,'Solanum phureja x Solanum stenotomum','species'),(176296,4107,'Solanum berthaultii x Solanum tuberosum','species'),(176297,119167,'Zea mays/Colletotrichum graminicola mixed EST library','species'),(176298,358,'Agrobacterium tumefaciens (strain Ach5)','no rank'),(176299,1176649,'Agrobacterium fabrum str. C58','no rank'),(176300,358,'Agrobacterium tumefaciens (strain T37)','no rank'),(176301,176302,'Diradopsis','genus'),(176302,65163,'Atrophini','tribe'),(176303,65163,'Banchini','tribe'),(176304,65163,'Glyptini','tribe'),(176305,2160,'environmental samples','no rank'),(176306,176305,'uncultured Methanobacterium sp.','species'),(176307,98191,'uncultured Methanosarcina sp.','species'),(176308,225464,'environmental samples','no rank'),(176309,176308,'uncultured Methanocorpusculum sp.','species'),(176310,93201,'Cicindela arenicola','species'),(176311,93201,'Cicindela bellissima','species'),(176312,93201,'Cicindela colombica','species'),(176313,93201,'Cicindela depressula','species'),(176314,93201,'Cicindela duodecimguttata','species'),(176315,93201,'Cicindela limbata','species'),(176316,93201,'Cicindela maritima','species'),(176317,93201,'Cicindela oregona','species'),(176319,93201,'Cicindela formosa','species'),(176320,93201,'Cicindela fulgida','species'),(176321,93201,'Cicindela nebraskana','species'),(176322,93201,'Cicindela patruela','species'),(176323,93201,'Cicindela splendida','species'),(176324,27452,'Cicindelidia','subgenus'),(176325,46246,'Delphinium x occidentale','species'),(176326,176324,'Cicindela nigrocoerulea','species'),(176327,176324,'Cicindela obsoleta','species'),(176328,176324,'Cicindela rufiventris','species'),(176330,93203,'Habroscelimorpha severa','species'),(176331,93203,'Habroscelimorpha circumpicta','species'),(176332,3833,'Cytisus striatus x Cytisus multiflorus','species'),(176333,3833,'Cytisus x praecox','species'),(176334,49787,'Adenocarpus hispanicus','species'),(176335,176334,'Adenocarpus hispanicus subsp. hispanicus','subspecies'),(176336,3833,'Cytisus fontanesii','species'),(176337,176336,'Cytisus fontanesii subsp. plumosus','subspecies'),(176338,3833,'Cytisus grandiflorus','species'),(176339,176338,'Cytisus grandiflorus subsp. haplophyllus','subspecies'),(176340,3833,'Cytisus maurus','species'),(176341,3833,'Cytisus oromediterraneus','species'),(176342,3833,'Cytisus striatus','species'),(176343,176342,'Cytisus striatus subsp. eriocarpus','subspecies'),(176345,163729,'Echinospartum','genus'),(176346,176345,'Echinospartum barnadesii','species'),(176347,49818,'Genista anglica','species'),(176348,49788,'Adenocarpus complicatus subsp. complicatus','subspecies'),(176349,49813,'Cytisus arboreus subsp. baeticus','subspecies'),(176350,49813,'Cytisus arboreus subsp. catalaunicus','subspecies'),(176351,3835,'Cytisus scoparius subsp. reverchonii','subspecies'),(176352,3835,'Cytisus scoparius subsp. scoparius','subspecies'),(176353,49822,'Genista florida subsp. florida','subspecies'),(176354,49822,'Genista florida subsp. polygaliphylla','subspecies'),(176355,27452,'Tribonia','subgenus'),(176356,176355,'Cicindela lengi','species'),(176357,169067,'Alyssum bertolonii','species'),(176358,139265,'Cyphellopsis anomala','species'),(176359,93201,'Cicindela pulchra','species'),(176360,93201,'Cicindela hirticollis','species'),(176361,93201,'Cicindela longilabris','species'),(176362,93201,'Cicindela sexguttata','species'),(176363,176324,'Cicindela abdominalis','species'),(176364,176324,'Cicindela punctulata','species'),(176366,176324,'Cicindela willistoni','species'),(176367,93202,'Cylindera cinctipennis','species'),(176368,93202,'Cylindera lemniscata','species'),(176369,93202,'Cylindera praecisa','species'),(176370,93202,'Cylindera unipunctata','species'),(176371,27452,'Eunota','subgenus'),(176372,176371,'Cicindela togata','species'),(176373,93203,'Habroscelimorpha fulgoris','species'),(176374,93203,'Habroscelimorpha pamphila','species'),(176375,27452,'Pachydela','subgenus'),(176376,176375,'Cicindela scutellaris','species'),(176377,176355,'Cicindela tranquebarica','species'),(176378,1324880,'Microthylax','genus'),(176379,176378,'Microthylax sp. \'schrammeli\'','species'),(176380,1324880,'Brasiella','genus'),(176381,176380,'Brasiella argentata','species'),(176382,176380,'Brasiella aureola','species'),(176383,176380,'Brasiella sp. \'balzani\'','species'),(176384,176380,'Brasiella hemichrysea','species'),(176385,176380,'Brasiella wickhami','species'),(176386,93201,'Cicindela parowana','species'),(176387,93201,'Cicindela decemnotata','species'),(176388,93201,'Cicindela denverensis','species'),(176389,93201,'Cicindela limbalis','species'),(176390,176324,'Cicindela guerrerensis','species'),(176391,176324,'Cicindela hornii','species'),(176392,176324,'Cicindela ocellata','species'),(176393,176324,'Cicindela pseudothalestris','species'),(176394,93202,'Cylindera nephelota','species'),(176395,93202,'Cylindera sp. \'pulchrapraecisa\'','species'),(176396,93202,'Cylindera terricola','species'),(176397,93202,'Cylindera viridisticta','species'),(176398,93203,'Habroscelimorpha curvata','species'),(176399,93203,'Habroscelimorpha gabbi','species'),(176400,93203,'Habroscelimorpha praetextata','species'),(176401,93203,'Habroscelimorpha schwarzi','species'),(176402,93203,'Habroscelimorpha striga','species'),(176403,38653,'Habroscelimorpha dorsalis venusta','subspecies'),(176404,176378,'Microthylax sp. \'bradti\'','species'),(176405,176378,'Microthylax sp. \'dugeti\'','species'),(176406,176378,'Microthylax sinaloae','species'),(176407,27452,'Opilidia','subgenus'),(176408,176407,'Cicindela chlorocephala','species'),(176409,176407,'Cicindela grammoptera','species'),(176410,176407,'Cicindela leuconoe','species'),(176411,176407,'Cicindela macrocnema','species'),(176412,27452,'Plectographa','subgenus'),(176413,176412,'Cicindela mixtula','species'),(176414,176355,'Cicindela latesignata','species'),(176415,93203,'Habroscelimorpha auraria','species'),(176416,93203,'Habroscelimorpha euryscopa','species'),(176417,93203,'Habroscelimorpha californica','species'),(176418,176417,'Habroscelimorpha californica brevihamata','subspecies'),(176419,176417,'Habroscelimorpha californica mojavensis','subspecies'),(176420,176324,'Cicindela aeneicollis','species'),(176421,176324,'Cicindela armagossae','species'),(176422,176324,'Cicindela aterrima','species'),(176423,176324,'Cicindela aurora','species'),(176424,176324,'Cicindela beneshi','species'),(176425,176324,'Cicindela carthagena','species'),(176426,176324,'Cicindela cazieri','species'),(176427,176324,'Cicindela chrysippe','species'),(176428,176324,'Cicindela clarina','species'),(176429,176324,'Cicindela cyaniventris','species'),(176430,176324,'Cicindela dysenterica','species'),(176431,176324,'Cicindela flohri','species'),(176432,176324,'Cicindela haemorrhagica','species'),(176433,176324,'Cicindela highlandensis','species'),(176434,176324,'Cicindela hydrophoba','species'),(176435,176324,'Cicindela ioessa','species'),(176436,176324,'Cicindela mathani','species'),(176437,176324,'Cicindela nebuligera','species'),(176438,176324,'Cicindela nigrilabris','species'),(176439,176324,'Cicindela oaxensis','species'),(176440,176324,'Cicindela politula','species'),(176441,176324,'Cicindela roseiventris','species'),(176442,176324,'Cicindela ruficaputi','species'),(176443,176324,'Cicindela rufoaenea','species'),(176444,176324,'Cicindela rugatilis','species'),(176445,176324,'Cicindela sommeri','species'),(176446,176324,'Cicindela tenuisignata','species'),(176447,176324,'Cicindela trifasciata','species'),(176448,388451,'Pannariaceae','family'),(176449,176448,'Psoroma','genus'),(176450,191108,'Pannaria euphylla','species'),(176451,176448,'Degelia','genus'),(176452,176451,'Degelia gayana','species'),(176453,48861,'Peltigera dolichorrhiza','species'),(176454,48858,'Nephroma cellulosum','species'),(176455,176454,'Nephroma cellulosum var. isidioferum','varietas'),(176456,48858,'Nephroma plumbeum','species'),(176457,48858,'Nephroma rufum','species'),(176458,129109,'Dendriscocaulon','genus'),(176459,176458,'Dendriscocaulon dendroides','species'),(176460,63752,'Lobaria adscripta','species'),(176461,63752,'Lobaria scrobiculata','species'),(176462,129110,'Pseudocyphellaria allanii','species'),(176463,129110,'Pseudocyphellaria ardesiaca','species'),(176464,129110,'Pseudocyphellaria cinnamomea','species'),(176465,129110,'Pseudocyphellaria corbettii','species'),(176466,129110,'Pseudocyphellaria coriacea','species'),(176467,129110,'Pseudocyphellaria coronata','species'),(176468,129110,'Pseudocyphellaria dissimilis','species'),(176469,129110,'Pseudocyphellaria episticta','species'),(176470,129110,'Pseudocyphellaria faveolata','species'),(176471,129110,'Pseudocyphellaria fimbriatoides','species'),(176472,129110,'Pseudocyphellaria glabra','species'),(176473,129110,'Pseudocyphellaria granulata','species'),(176474,129110,'Pseudocyphellaria homoeophylla','species'),(176475,129110,'Pseudocyphellaria hookeri','species'),(176476,129110,'Pseudocyphellaria intricata','species'),(176477,129110,'Pseudocyphellaria knightii','species'),(176478,129110,'Pseudocyphellaria lindsayi','species'),(176479,129110,'Pseudocyphellaria lividofusca','species'),(176480,129110,'Pseudocyphellaria maculata','species'),(176481,129110,'Pseudocyphellaria multifida','species'),(176482,129110,'Pseudocyphellaria murrayi','species'),(176483,129110,'Pseudocyphellaria neglecta','species'),(176484,129110,'Pseudocyphellaria pickeringii','species'),(176485,129110,'Pseudocyphellaria poculifera','species'),(176486,129110,'Pseudocyphellaria rufovirescens','species'),(176487,129110,'Pseudocyphellaria wilkinsii','species'),(176488,137528,'Sticta cinereoglauca','species'),(176489,137528,'Sticta filix','species'),(176490,137528,'Sticta lacera','species'),(176491,137528,'Sticta latifrons','species'),(176492,137528,'Sticta martinii','species'),(176493,137528,'Sticta squamata','species'),(176494,137528,'Sticta subcaperata','species'),(176496,43323,'Trinomys setosus elegans','subspecies'),(176497,10161,'Clyomys','genus'),(176498,176497,'Clyomys laticeps','species'),(176500,10161,'Hoplomys','genus'),(176501,176500,'Hoplomys gymnurus','species'),(176502,10161,'Kannabateomys','genus'),(176503,176502,'Kannabateomys amblyonyx','species'),(176504,10161,'Lonchothrix','genus'),(176505,176504,'Lonchothrix emiliae','species'),(176508,490305,'Makalata macrura','species'),(176509,30626,'Mesomys occultus','species'),(176511,219124,'Achyropappus','genus'),(176512,176511,'Achyropappus anthemoides','species'),(176513,219124,'Amauriopsis','genus'),(176514,176513,'Amauriopsis dissecta','species'),(176515,219126,'Arnicastrum','genus'),(176516,176515,'Arnicastrum guerrerense','species'),(176517,648091,'Picradeniopsis oppositifolia','species'),(176518,219124,'Bartlettia','genus'),(176519,176518,'Bartlettia scaposa','species'),(176520,219125,'Chaenactis','genus'),(176521,176520,'Chaenactis macrantha','species'),(176522,176520,'Chaenactis santolinoides','species'),(176523,219124,'Chamaechaenactis','genus'),(176524,176523,'Chamaechaenactis scaposa','species'),(176525,219126,'Clappia','genus'),(176526,176525,'Clappia suaedifolia','species'),(176527,219125,'Dimeresia','genus'),(176528,176527,'Dimeresia howellii','species'),(176529,219124,'Espejoa','genus'),(176530,176529,'Espejoa mexicana','species'),(176531,219131,'Eutetras','genus'),(176532,176531,'Eutetras palmeri','species'),(176533,219124,'Florestina','genus'),(176534,176533,'Florestina platyphylla','species'),(176535,176533,'Florestina tripteris','species'),(176536,219131,'Galeana','genus'),(176537,176536,'Galeana pratensis','species'),(176538,219126,'Haploesthes','genus'),(176539,176538,'Haploesthes greggii','species'),(176541,53724,'Hymenopappus filifolius','species'),(176542,176541,'Hymenopappus filifolius var. filifolius','varietas'),(176543,219124,'Hymenothrix','genus'),(176544,176543,'Hymenothrix wislizeni','species'),(176545,176543,'Hymenothrix wrightii','species'),(176546,219124,'Hypericophyllum','genus'),(176547,176546,'Hypericophyllum angolense','species'),(176548,219126,'Jamesianthus','genus'),(176549,176548,'Jamesianthus alabamensis','species'),(176550,219124,'Loxothysanus','genus'),(176551,176550,'Loxothysanus sinuatus','species'),(176552,219125,'Orochaenactis','genus'),(176553,176552,'Orochaenactis thysanocarpha','species'),(176554,219126,'Oxypappus','genus'),(176555,176554,'Oxypappus scaber','species'),(176556,41619,'Palafoxia texana','species'),(176557,176556,'Palafoxia texana var. texana','varietas'),(176558,219131,'Pericome','genus'),(176559,176558,'Pericome caudata','species'),(176560,219131,'Perityle','genus'),(176561,176560,'Perityle cochisensis','species'),(176562,176560,'Perityle emoryi','species'),(176563,176560,'Perityle incana','species'),(176564,176560,'Perityle megalocephala','species'),(176565,176560,'Perityle montana','species'),(176566,219124,'Peucephyllum','genus'),(176567,176566,'Peucephyllum schottii','species'),(176568,219124,'Platyschkuhria','genus'),(176569,176568,'Platyschkuhria integrifolia','species'),(176570,176569,'Platyschkuhria integrifolia var. integrifolia','varietas'),(176571,169597,'Porophyllum gracile','species'),(176572,219124,'Psathyrotopsis','genus'),(176573,176572,'Psathyrotopsis hintoniorum','species'),(176574,219126,'Pseudoclappia','genus'),(176575,176574,'Pseudoclappia arenaria','species'),(176576,219126,'Sartwellia','genus'),(176577,176576,'Sartwellia flaveriae','species'),(176578,219124,'Schkuhria','genus'),(176579,176578,'Schkuhria pinnata','species'),(176580,219124,'Thymopsis','genus'),(176581,176580,'Thymopsis thymoides','species'),(176582,176581,'Thymopsis thymoides subsp. polyantha','subspecies'),(176583,102814,'Trichocoryne','genus'),(176584,176583,'Trichocoryne connata','species'),(176585,219126,'Varilla','genus'),(176586,176585,'Varilla mexicana','species'),(176587,176585,'Varilla texana','species'),(176588,219131,'Villanova','genus'),(176589,176588,'Villanova achilleoides','species'),(176590,13685,'Solenopsis amblychila','species'),(176591,13685,'Solenopsis aurea','species'),(176592,13685,'Solenopsis globularia','species'),(176593,176592,'Solenopsis globularia littoralis','subspecies'),(176594,13685,'Solenopsis interrupta','species'),(176595,13685,'Solenopsis macdonaghi','species'),(176596,13685,'Solenopsis quinquecuspis','species'),(176597,13685,'Solenopsis saevissima','species'),(176598,83618,'Pseudoxanthomonas taiwanensis','species'),(176599,102814,'Chromolepis','genus'),(176600,176599,'Chromolepis heterophylla','species'),(176601,219129,'Galinsoga','genus'),(176602,176601,'Galinsoga parviflora','species'),(176603,219128,'Guardiola','genus'),(176604,176603,'Guardiola tulocarpus','species'),(176605,102815,'Hofmeisteria','genus'),(176606,176605,'Hofmeisteria schaffneri','species'),(176607,176605,'Hofmeisteria urenifolia','species'),(176608,219129,'Melampodium','genus'),(176609,176608,'Melampodium divaricatum','species'),(176610,102815,'Piqueria','genus'),(176611,176610,'Piqueria trinervia','species'),(176612,219129,'Smallanthus','genus'),(176613,176612,'Smallanthus uvedalia','species'),(176614,55669,'Stevia pelophila','species'),(176615,102753,'Brickellia californica','species'),(176616,102749,'Ageratina adenophora','species'),(176617,102749,'Ageratina glechonophylla','species'),(176618,68815,'Hydnellum diabolus','species'),(176619,68815,'Hydnellum geogenium','species'),(176620,56499,'thelephoroid mycorrhizal isolate Sil2159','species'),(176621,56499,'thelephoroid mycorrhizal isolate Sil2207','species'),(176622,56499,'thelephoroid mycorrhizal isolate PerCr2337','species'),(176623,56499,'thelephoroid mycorrhizal isolate 2210','species'),(176624,56499,'thelephoroid mycorrhizal isolate ChiCr2148','species'),(176625,56499,'thelephoroid mycorrhizal isolate ChiCrA2176','species'),(176626,5375,'Rhizopogon salebrosus','species'),(176627,5375,'Rhizopogon arctostaphyli','species'),(176628,5375,'Rhizopogon sp. SaHarT2290','species'),(176629,5375,'Rhizopogon sp. SaSisk','species'),(176630,5375,'Rhizopogon sp. Cres2380','species'),(176631,5375,'Rhizopogon sp. Cres2398','species'),(176632,80643,'Gautieria sp. PerCr2349','species'),(176633,151787,'Acridocarpus macrocalyx','species'),(176635,4268,'Brachylophon','genus'),(176636,176635,'Brachylophon curtisii','species'),(176637,4268,'Diplopterys','genus'),(176638,176637,'Diplopterys cabrerana','species'),(176639,4268,'Excentradenia','genus'),(176640,176639,'Excentradenia propinqua','species'),(176641,151831,'Heteropterys leona','species'),(176642,151835,'Hiraea fagifolia','species'),(176643,17047,'Malpighia stevensii','species'),(176645,151838,'Janusia linearifolia','species'),(176646,151868,'Ptilochaeta nudipes','species'),(176648,151882,'Thryallis longifolia','species'),(176649,151888,'Tristellateia africana','species'),(176650,66305,'Sabanejewia baltica','species'),(176651,10487,'Invertebrate iridescent virus 1','species'),(176652,10487,'Invertebrate iridescent virus 6','species'),(176653,327984,'Invertebrate iridescent virus 2','species'),(176654,327987,'Bufo iridoviruses','no rank'),(176655,180170,'Giant seaperch iridovirus','no rank'),(176656,198068,'Largemouth bass virus','no rank'),(176657,953,'Wolbachia endosymbiont of Hishimonoides sellatiformis','species'),(176658,953,'Wolbachia endosymbiont of Hishimonus sellatus','species'),(176659,29278,'Cloning vector pWS31','species'),(176660,29278,'Cloning vector pWS32','species'),(176661,35121,'Macrocystis angustifolia','species'),(176663,35121,'Macrocystis laevis','species'),(176664,5864,'Babesia bicornis','species'),(176665,162266,'Iberolacerta','genus'),(176666,176665,'Iberolacerta horvathi','species'),(176669,93201,'Cicindela pimeriana','species'),(176670,176324,'Cicindela craveri','species'),(176671,102793,'Influenza A virus (A/Duck/Hong Kong/ww381/2000(H5N1))','no rank'),(176672,102793,'Influenza A virus (A/Duck/Hong Kong/ww461/2000(H5N1))','no rank'),(176673,102793,'Influenza A virus (A/Goose/Hong Kong/ww491/2000(H5N1))','no rank'),(176674,102793,'Influenza A virus (A/Duck/Hong Kong/2986.1/2000(H5N1))','no rank'),(176675,102793,'Influenza A virus (A/Goose/Hong Kong/3014.8/2000(H5N1))','no rank'),(176676,102793,'Influenza A virus (A/Goose/Hong Kong/ww26/2000(H5N1))','no rank'),(176677,102793,'Influenza A virus (A/Goose/Hong Kong/ww28/2000(H5N1))','no rank'),(176678,176324,'Cicindela scabrosa','species'),(176679,34481,'Furia','genus'),(176680,176679,'Furia ithacensis','species'),(176681,76016,'Pandora kondoiensis','species'),(176682,5140,'Neurospora santi-florii','species'),(176683,1243,'Leuconostoc sp. CR-310S','species'),(176684,1301,'Streptococcus sp. CR-314S','species'),(176685,1357,'Lactococcus sp. CR-317S','species'),(176686,1253,'Pediococcus sp. CR-6S','species'),(176687,1350,'Enterococcus sp. CR-303S','species'),(176688,1350,'Enterococcus sp. CR-3','species'),(176689,1578,'Lactobacillus sp. CR-6AS','species'),(176690,1578,'Lactobacillus sp. CR-7AS','species'),(176691,1578,'Lactobacillus sp. CR-609S','species'),(176692,74973,'Geolycosa','genus'),(176694,293495,'Hapaline','genus'),(176695,176694,'Hapaline sp. HAR 056','species'),(176697,74973,'Anoteropsis','genus'),(176698,176697,'Anoteropsis flavescens','species'),(176699,55180,'Guignardia sp. clone 41','species'),(176700,55180,'Guignardia sp. clone 18','species'),(176701,55180,'Guignardia sp. clone 117','species'),(176702,55180,'Guignardia sp. clone 146','species'),(176703,55180,'Guignardia sp. clone 6','species'),(176704,55180,'Guignardia sp. clone 7','species'),(176705,55180,'Guignardia sp. clone 147','species'),(176706,55180,'Guignardia sp. clone 5','species'),(176707,74973,'Notocosa','genus'),(176708,176707,'Notocosa bellicosa','species'),(176709,85624,'Texas Phoenix palm phytoplasma','species'),(176757,176697,'Anoteropsis adumbrata','species'),(176758,176697,'Anoteropsis aerescens','species'),(176759,176697,'Anoteropsis alpina','species'),(176760,176697,'Anoteropsis arenivaga','species'),(176761,176697,'Anoteropsis blesti','species'),(176762,176697,'Anoteropsis canescens','species'),(176763,176697,'Anoteropsis cantuaria','species'),(176764,176697,'Anoteropsis forsteri','species'),(176765,176697,'Anoteropsis halli','species'),(176766,176697,'Anoteropsis hilaris','species'),(176767,176697,'Anoteropsis insularis','species'),(176768,176697,'Anoteropsis lacustris','species'),(176769,176697,'Anoteropsis litoralis','species'),(176770,176697,'Anoteropsis montana','species'),(176771,176697,'Anoteropsis okatainae','species'),(176772,176697,'Anoteropsis ralphi','species'),(176773,176697,'Anoteropsis senica','species'),(176774,176697,'Anoteropsis urquharti','species'),(176775,176697,'Anoteropsis westlandica','species'),(176776,74973,'Artoria','genus'),(176777,176776,'Artoria flavimana','species'),(176778,176776,'Artoria separata','species'),(176779,5402,'Russula amethystina','species'),(176780,5402,'Russula amoenicolor','species'),(176781,5402,'Russula amoenipes','species'),(176782,5402,'Russula aquosa','species'),(176783,5402,'Russula aurantiaca','species'),(176784,5402,'Russula aurata','species'),(176785,5402,'Russula azurea','species'),(176786,5402,'Russula camarophylla','species'),(176787,5402,'Russula clariana','species'),(176788,5402,'Russula claroflava','species'),(176789,5402,'Russula consobrina','species'),(176790,5402,'Russula cuprea','species'),(176791,5402,'Russula curtipes','species'),(176792,5402,'Russula drimeia','species'),(176793,5402,'Russula farinipes','species'),(176794,5402,'Russula gracillima','species'),(176795,5402,'Russula grisea','species'),(176796,5402,'Russula helodes','species'),(176797,5402,'Russula ilicis','species'),(176798,5402,'Russula integriformis','species'),(176799,5402,'Russula laricina','species'),(176800,5402,'Russula lepidicolor','species'),(176801,5402,'Russula maculata','species'),(176802,5402,'Russula melitodes','species'),(176803,5402,'Russula melliolens','species'),(176804,5402,'Russula melzeri','species'),(176805,5402,'Russula messapica','species'),(176806,5402,'Russula mustelina','species'),(176807,5402,'Russula nana','species'),(176808,5402,'Russula nitida','species'),(176809,5402,'Russula odorata','species'),(176810,5402,'Russula insignis','species'),(176811,5402,'Russula pallidospora','species'),(176812,5402,'Russula littoralis','species'),(176813,5402,'Russula paludosa','species'),(176814,5402,'Russula parazurea','species'),(176815,5402,'Russula pascua','species'),(176816,5402,'Russula pectinata','species'),(176817,5402,'Russula persicina','species'),(176818,5402,'Russula pseudointegra','species'),(176819,5402,'Russula puellula','species'),(176820,5402,'Russula risigallina','species'),(176821,5402,'Russula romellii','species'),(176822,5402,'Russula rosea','species'),(176823,5402,'Russula roseipes','species'),(176824,5402,'Russula rubra','species'),(176825,5402,'Russula sanguinea','species'),(176826,5402,'Russula sphagnophila','species'),(176827,5402,'Russula turci','species'),(176828,5402,'Russula velenovskyi','species'),(176829,5402,'Russula versicolor','species'),(176830,5402,'Russula vinosa','species'),(176831,5402,'Russula violeipes','species'),(176832,5402,'Russula viscida','species'),(176833,5402,'Russula betularum','species'),(176834,5402,'Russula cessans','species'),(176835,5402,'Russula lilacea','species'),(176836,5402,'Russula pectinatoides','species'),(176837,5402,'Russula nauseosa','species'),(176838,5402,'Russula pulverulenta','species'),(176839,5402,'Russula archaea','species'),(176840,29278,'Binary vector pGV4042','species'),(176841,29278,'Binary vector pGV4126','species'),(176842,29278,'Binary vector pGV4128','species'),(176843,29278,'Binary vector pGV4223','species'),(176844,29278,'Cloning vector pGV1025','species'),(176845,29278,'Cloning vector pGV4112','species'),(176846,5612,'Kurtzmanomyces sp. I-11','species'),(176847,152877,'Genoplesium sp. 270KM','species'),(176848,9373,'Uropsilus','genus'),(176849,176848,'Uropsilus sp.','species'),(176850,102793,'Influenza A virus (A/Duck/Hong Kong/ww382/2000(H5N1))','no rank'),(176851,102793,'Influenza A virus (A/Duck/Hong Kong/ww487/2000(H5N1))','no rank'),(176852,2960,'Amphidinium eilatiensis','species'),(176853,52628,'Crepidula fornicata','species'),(176854,52628,'Crepidula striolata','species'),(176856,12989,'Carpinus coreana','species'),(176857,12989,'Carpinus fangiana','species'),(176858,12989,'Carpinus japonica','species'),(176859,12989,'Carpinus monbeigiana','species'),(176860,12989,'Carpinus pubescens','species'),(176861,12989,'Carpinus tientaiensis','species'),(176864,12989,'Carpinus viminea','species'),(176865,13621,'Ostrya carpinifolia','species'),(176866,13621,'Ostrya japonica','species'),(176867,13621,'Ostrya knowltonii','species'),(176868,78606,'Ostryopsis nobilis','species'),(176869,110810,'Amnicola dalli','species'),(176870,530134,'Antroselates','genus'),(176871,176870,'Antroselates spiralis','species'),(176872,530134,'Aroapyrgus','genus'),(176873,176872,'Aroapyrgus sp. LHT-2001','species'),(176874,530134,'Cochliopa','genus'),(176875,176874,'Cochliopa sp. LHT-2001','species'),(176876,530134,'Cochliopina','genus'),(176877,176876,'Cochliopina riograndensis','species'),(176878,530134,'Durangonella','genus'),(176879,176878,'Durangonella coahuilae','species'),(176881,530134,'Lithococcus','genus'),(176882,176881,'Lithococcus sp. LHT-2001','species'),(176883,412779,'Lithoglyphus','genus'),(176884,176883,'Lithoglyphus naticoides','species'),(176885,530134,'Mexithauma','genus'),(176886,176885,'Mexithauma quadripaludium','species'),(176887,530134,'Nymphophilus','genus'),(176888,176887,'Nymphophilus minckleyi','species'),(176890,980353,'Pomatiopsis','genus'),(176891,176890,'Pomatiopsis lapidaria','species'),(176892,530134,'Rissoina','genus'),(176893,176892,'Rissoina fasciata','species'),(176894,530134,'Spurwinkia','genus'),(176895,176894,'Spurwinkia salsa','species'),(176896,530134,'Zetekina','genus'),(176897,176896,'Zetekina sp. Chiriqui Province','species'),(176898,142577,'Prauserella alba','species'),(176899,44471,'Microcoleus steenstrupii','species'),(176900,47251,'Leptolyngbya schmidlei','species'),(176901,872,'Desulfovibrio sp. R2','species'),(176902,357,'Agrobacterium sp. TSJ3','species'),(176903,1386,'Bacillus sp. COT1','species'),(176904,36939,'Gammaracanthus','genus'),(176905,176904,'Gammaracanthus lacustris','species'),(176906,176904,'Gammaracanthus caspius','species'),(176907,176904,'Gammaracanthus aestuariorum','species'),(176908,44327,'Eusiroidea','superfamily'),(176909,176908,'Epimeriidae','family'),(176910,176909,'Epimeria','genus'),(176911,176910,'Epimeria georgiana','species'),(176912,68287,'Mesorhizobium sp. Rch-10B','species'),(176913,68287,'Mesorhizobium sp. Rch-19B','species'),(176914,68287,'Mesorhizobium sp. Rch-2B','species'),(176915,68287,'Mesorhizobium sp. Rch-7B','species'),(176916,68287,'Mesorhizobium sp. Rch-9815','species'),(176917,68287,'Mesorhizobium sp. Rch-981','species'),(176918,68287,'Mesorhizobium sp. Rch-984','species'),(176919,68287,'Mesorhizobium sp. Rch-9865','species'),(176920,28105,'Sinorhizobium sp. Rch-9813','species'),(176921,28105,'Sinorhizobium sp. Rch-9868','species'),(176922,1069489,'Poecile songarus affinis','subspecies'),(176923,48895,'Poecile montanus baicalensis','subspecies'),(176924,48895,'Poecile montanus borealis','subspecies'),(176925,48895,'Poecile montanus kamtschatkensis','subspecies'),(176926,48895,'Poecile montanus montanus','subspecies'),(176927,48895,'Poecile montanus restrictus','subspecies'),(176928,48895,'Poecile montanus rhenanus','subspecies'),(176929,48895,'Poecile montanus sachalensis','subspecies'),(176930,48895,'Poecile montanus salicarius','subspecies'),(176931,1069489,'Poecile songarus songarus','subspecies'),(176932,48895,'Poecile montanus uralensis','subspecies'),(176933,490043,'Human calicivirus HU/NLV/Borna 185/00/DE','no rank'),(176934,57435,'Todus subulatus','species'),(176935,57435,'Todus multicolor','species'),(176936,57435,'Todus angustirostris','species'),(176937,118186,'Galbula ruficauda','species'),(176938,57405,'Chloroceryle aenea','species'),(176939,57383,'Ceryle','genus'),(176941,57383,'Megaceryle','genus'),(176942,176941,'Megaceryle lugubris','species'),(176943,135161,'Baryphthengus martii','species'),(176944,57387,'Hylomanes','genus'),(176945,176944,'Hylomanes momotula','species'),(176946,37579,'Python bivittatus','species'),(176947,5140,'Neurospora hapsidophora','species'),(176948,144694,'Diploicia subcanescens','species'),(176949,111584,'Buellia subdisciformis','species'),(176950,1302238,'Diplotomma','genus'),(176951,176950,'Diplotomma rivas-martinezii','species'),(176952,176950,'Diplotomma epipolium','species'),(176965,45778,'Expression vector pIE1-LUC','species'),(176966,45778,'Expression vector pACTIN-LUC','species'),(176967,45778,'Expression vector 409-FOR','species'),(176968,45778,'Expression vector 409-MUT','species'),(176969,45778,'Expression vector 410-FOR','species'),(176970,45778,'Expression vector 411-FOR','species'),(176971,45778,'Expression vector 411-MUT','species'),(176972,45778,'Expression vector 412-FOR','species'),(176973,45778,'Expression vector 409-REV','species'),(176974,45778,'Expression vector 410-REV','species'),(176975,45778,'Expression vector 411-REV','species'),(176976,45778,'Expression vector 412-REV','species'),(176977,87658,'Corymbia variegata','species'),(176978,6672,'Skogsbergia','genus'),(176979,176978,'Skogsbergia lerneri','species'),(176980,40620,'Neocosmospora sp. MJD-2001','species'),(176981,203864,'Cryptosporidium sp. M427','species'),(176982,158352,'Aporostylis','genus'),(176983,176982,'Aporostylis bifolia','species'),(176984,158357,'Burnettia','genus'),(176985,176984,'Burnettia cuneata','species'),(176986,158366,'Cooktownia','genus'),(176987,176986,'Cooktownia robertsii','species'),(176990,207293,'Epiblema','genus'),(176991,176990,'Epiblema grandiflorum','species'),(176992,158366,'Hemipilia','genus'),(176993,176992,'Hemipilia cruciata','species'),(176994,158360,'Lepidogyne','genus'),(176995,176994,'Lepidogyne sceptrum','species'),(176996,158364,'Odontorrhynchus','genus'),(176997,176996,'Odontorrhynchus variabilis','species'),(176998,286,'Pseudomonas sp. AMSN','species'),(176999,158359,'Stenoptera','genus'),(177000,176999,'Stenoptera peruviana','species'),(177001,158351,'Townsonia','genus'),(177002,177001,'Townsonia viridis','species'),(177003,178845,'Waireia','genus'),(177004,177003,'Waireia stenopetala','species'),(177005,78688,'Acianthus amplexicaulis','species'),(177006,78688,'Acianthus atepalus','species'),(177007,78688,'Acianthus bracteatus','species'),(177008,78688,'Acianthus macroglossus','species'),(177009,49693,'Apostasia papuana','species'),(177010,163063,'Arthrochilus dockrillii','species'),(177011,163063,'Arthrochilus oreophilus','species'),(177012,672449,'Petalochilus carneus','species'),(177013,672456,'Stegostyla congesta','species'),(177014,79027,'Caladenia filifera','species'),(177015,79027,'Caladenia flava','species'),(177016,672414,'Arachnorchis longicauda','species'),(177017,79027,'Caladenia marginata','species'),(177018,79027,'Caladenia praecox','species'),(177019,432666,'Ericksonella saccharata','species'),(177020,78709,'Calochilus holtzei','species'),(177021,78720,'Chiloglottis diphylla','species'),(177022,79036,'Chloraea magellanica','species'),(177023,79036,'Chloraea virescens','species'),(177025,78734,'Corybas aconitiflorus','species'),(177026,420595,'Corysanthes fimbriata','species'),(177027,78734,'Corybas hispidus','species'),(177028,376629,'Nematoceras macranthum','species'),(177029,78734,'Corybas undulatus','species'),(177030,78734,'Corybas unguiculatus','species'),(177031,152862,'Cyanicula amplexans','species'),(177032,432667,'Pheladenia deformis','species'),(177033,62836,'Cynorkis compacta','species'),(177034,152865,'Cyrtostylis reniformis','species'),(177035,152865,'Cyrtostylis robusta','species'),(177036,78752,'Diuris drummondii','species'),(177037,78752,'Diuris magnifica','species'),(177038,152869,'Drakaea glyptodon','species'),(177039,152872,'Elythranthera brunonis','species'),(177040,78766,'Eriochilus tenuis','species'),(177041,152875,'Gavilea lutea','species'),(177042,152877,'Genoplesium rufum','species'),(177043,38204,'Habenaria propinquior','species'),(177044,78809,'Microtis atrata','species'),(177045,78809,'Microtis orbicularis','species'),(177046,78809,'Microtis rara','species'),(177048,152893,'Paracaleana minor','species'),(177049,152899,'Prasophyllum australe','species'),(177050,78842,'Pterostylis curta','species'),(177051,672451,'Pharochilum daintreanum','species'),(177052,672448,'Oligochaetochilus rufus','species'),(177053,112167,'Rhizanthella slateri','species'),(177054,79057,'Thelymitra benthamiana','species'),(177055,79057,'Thelymitra cyanea','species'),(177056,79057,'Thelymitra flexuosa','species'),(177057,79057,'Thelymitra longifolia','species'),(177058,152919,'Zeuxine oblonga','species'),(177059,57569,'Salamandra lanzai','species'),(177060,31032,'Takifugu vermicularis','species'),(177061,41218,'Iphigenia','genus'),(177062,177061,'Iphigenia indica','species'),(177063,76312,'Caulerpa sp. viii.00-1-52','species'),(177064,148945,'Caulerpa cupressoides var. flabellata','varietas'),(177065,515177,'Sapovirus Hu/Mex340/1990','no rank'),(177066,515176,'Sapovirus Hu/Mex14917/2000','no rank'),(177067,515179,'Sapovirus Hu/Hou7-1181','no rank'),(177068,76312,'Caulerpa serrulata','species'),(177069,150080,'Human calicivirus NLV/C59/99','no rank'),(177070,76314,'Caulerpa prolifera var. zosterifolia','varietas'),(177072,76317,'Caulerpa racemosa var. turbinata','varietas'),(177073,76312,'Caulerpa peltata','species'),(177074,39994,'Vochysia ferruginea','species'),(177075,588547,'Caulerpa sedoides f. geminata','forma'),(177076,76312,'Caulerpa microphysa','species'),(177077,76312,'Caulerpa distichophylla','species'),(177078,76312,'Caulerpa ashmeadii','species'),(177079,76312,'Caulerpa lanuginosa','species'),(177080,76312,'Caulerpa paspaloides','species'),(177081,148955,'Caulerpa webbiana var. pickeringii','varietas'),(177082,76312,'Caulerpa verticillata','species'),(177083,76312,'Caulerpa cactoides','species'),(177084,76312,'Caulerpa flexilis','species'),(177085,76312,'Caulerpa selago','species'),(177086,35432,'Caulerpella','genus'),(177087,177086,'Caulerpella ambigua','species'),(177088,30190,'Maconellicoccus','genus'),(177089,177088,'Maconellicoccus hirsutus','species'),(177090,58278,'Culicoides cubitalis','species'),(177091,58278,'Culicoides albicans','species'),(177092,58278,'Culicoides maritimus','species'),(177093,58271,'Culicoides pulicaris','species'),(177094,58271,'Culicoides impunctatus','species'),(177095,58271,'Culicoides grisescens','species'),(177096,44639,'Choiromyces alveolatus','species'),(177097,502118,'Eremiomyces echinulatis','species'),(177098,82596,'Charissa','genus'),(177099,439571,'Charissa italohelveticus','species'),(177100,76312,'Caulerpa sedoides','species'),(177101,61336,'Yoldia eightsi','species'),(177102,129517,'Trapeliopsis bisorediata','species'),(177103,129517,'Trapeliopsis wallrothii','species'),(177104,129517,'Trapeliopsis californica','species'),(177105,42088,'Rytidosperma auriculatum','species'),(177106,58188,'Chaetobromus involucratus','species'),(177107,177106,'Chaetobromus involucratus subsp. involucratus','subspecies'),(177108,58214,'Chionochloa pallens','species'),(177109,58214,'Chionochloa rigida','species'),(177110,59365,'Capeochloa cincta subsp. cincta','subspecies'),(177111,577241,'Meligethes','genus'),(177112,177111,'Meligethes aeneus','species'),(177114,42088,'Rytidosperma gracile','species'),(177115,89526,'Tribolium hispidum','species'),(177116,69469,'Kudoa dianae','species'),(177117,114728,'Influenza A virus (A/SW/MN/3128/00(H1N2))','no rank'),(177118,114728,'Influenza A virus (A/SW/MN/13130/00(H1N2))','no rank'),(177119,114728,'Influenza A virus (A/SW/NC/45319/99(H1N2))','no rank'),(177120,114728,'Influenza A virus (A/SW/MN/1662/99(H1N2))','no rank'),(177121,114728,'Influenza A virus (A/SW/IN/14810-T/01(H1N2))','no rank'),(177122,114728,'Influenza A virus (A/SW/IN/14810-S/01(H1N2))','no rank'),(177123,114728,'Influenza A virus (A/SW/MN/16419/01(H1N2))','no rank'),(177124,114728,'Influenza A virus (A/SW/MN/16356/01(H1N2))','no rank'),(177125,114728,'Influenza A virus (A/SW/MO/1877/01(H1N2))','no rank'),(177126,114728,'Influenza A virus (A/SW/AR/12491/00(H1N2))','no rank'),(177127,114728,'Influenza A virus (A/SW/NC/17366/01(H1N2))','no rank'),(177128,114728,'Influenza A virus (A/SW/MN/12883/00(H1N2))','no rank'),(177129,114728,'Influenza A virus (A/SW/KS/13481-S/00(H1N2))','no rank'),(177130,114728,'Influenza A virus (A/SW/CO/17871/01(H1N2))','no rank'),(177131,114728,'Influenza A virus (A/SW/KS/13481-T/00(H1N2))','no rank'),(177132,114728,'Influenza A virus (A/SW/NE/21147/01(H1N2))','no rank'),(177133,114728,'Influenza A virus (A/SW/OH/7802/00(H1N2))','no rank'),(177134,114728,'Influenza A virus (A/SW/MN/22860-T/01(H1N2))','no rank'),(177135,114728,'Influenza A virus (A/SW/MN/22860-S/01(H1N2))','no rank'),(177136,114728,'Influenza A virus (A/SW/NE/18339/01(H1N2))','no rank'),(177137,114728,'Influenza A virus (A/SW/MN/34893/01(H1N2))','no rank'),(177138,114728,'Influenza A virus (A/SW/MN/23124-T/01(H1N2))','no rank'),(177139,114728,'Influenza A virus (A/SW/MN/23124-S/01(H1N2))','no rank'),(177140,114728,'Influenza A virus (A/SW/MN/17138/01(H1N2))','no rank'),(177141,8931,'Columba arquatrix','species'),(177143,8931,'Columba pulchricollis','species'),(177144,115674,'Macropygia mackinlayi','species'),(177145,115674,'Macropygia tenuirostris','species'),(177146,36242,'Streptopelia bitorquata','species'),(177147,36242,'Streptopelia decaocto','species'),(177148,36242,'Streptopelia decipiens','species'),(177149,36242,'Streptopelia hypopyrrha','species'),(177151,36242,'Streptopelia picturata','species'),(177152,36242,'Streptopelia roseogrisea','species'),(177153,36242,'Streptopelia semitorquata','species'),(177154,36242,'Streptopelia tranquebarica','species'),(177155,36242,'Streptopelia turtur','species'),(177156,36242,'Streptopelia vinacea','species'),(177157,8930,'Reinwardtoena','genus'),(177158,177157,'Reinwardtoena browni','species'),(177159,27637,'Glossophaga commissarisi','species'),(177160,27637,'Glossophaga leachii','species'),(177161,27637,'Glossophaga longirostris','species'),(177162,27637,'Glossophaga morenoi','species'),(177163,148046,'Monophyllus plethodon','species'),(177164,29278,'Positive selection vector pMTet1','species'),(177165,8978,'Megapodius cumingii','species'),(177166,8978,'Megapodius decollatus','species'),(177167,8978,'Megapodius forstenii','species'),(177168,8978,'Megapodius layardi','species'),(177169,8978,'Megapodius pritchardii','species'),(177170,8978,'Megapodius tenimberensis','species'),(177171,8979,'Megapodius freycinet freycinet','subspecies'),(177172,8979,'Megapodius freycinet quoyii','subspecies'),(177173,91929,'Lecythophora sp. 96.976','species'),(177174,91929,'Lecythophora sp. 92.22','species'),(177175,8977,'Eulipoa','genus'),(177176,177175,'Eulipoa wallacei','species'),(177177,8977,'Macrocephalon','genus'),(177178,177177,'Macrocephalon maleo','species'),(177179,8977,'Talegalla','genus'),(177180,177179,'Talegalla fuscirostris','species'),(177181,196894,'Streptococcus phage k3','species'),(177182,50352,'Chalinolobus beatrix','species'),(177183,29077,'Eptesicus brasiliensis','species'),(177184,568926,'Neoromicia brunneus','species'),(177185,59488,'Murina cyclotis','species'),(177188,114728,'Influenza A virus (A/SW/MN/3227/00(H1N2))','no rank'),(177189,114728,'Influenza A virus (A/SW/MN/13124-S/01(H1N2))','no rank'),(177190,114728,'Influenza A virus (A/SW/MO/18777/01(H1N2))','no rank'),(177191,114728,'Influenza A virus (A/SW/MN/3327/00(H1N2))','no rank'),(177192,129384,'Tromeropsis','genus'),(177193,177192,'Tromeropsis microtheca','species'),(177194,108599,'Hyphozyma','genus'),(177195,177194,'Hyphozyma lignicola','species'),(177196,139060,'Ascocoryne cylichnium','species'),(177197,79808,'Coniochaeta ligniaria','species'),(177198,79808,'Coniochaeta malacotricha','species'),(177199,79808,'Coniochaeta pulveracea','species'),(177200,79808,'Coniochaeta subcorticalis','species'),(177201,79808,'Coniochaeta velutina','species'),(177202,177194,'Hyphozyma variabilis','species'),(177203,91929,'Lecythophora decumbens','species'),(177204,91929,'Lecythophora fasciculata','species'),(177205,91929,'Lecythophora lignicola','species'),(177206,91929,'Lecythophora luteoviridis','species'),(177207,91929,'Lecythophora mutabilis','species'),(177208,5010,'Taphrina amentorum','species'),(177209,29278,'Mutation screening vector pSPRX','species'),(177210,1386,'Bacillus sp. A23','species'),(177211,1386,'Bacillus sp. A24','species'),(177212,172746,'Aegla uruguayana','species'),(177213,7551,'Lithobius atkinsoni','species'),(177214,41003,'Albuneidae','family'),(177215,177214,'Blepharipoda','genus'),(177216,177215,'Blepharipoda occidentalis','species'),(177217,6749,'Calcinus','genus'),(177218,177217,'Calcinus obscurus','species'),(177219,6744,'Coenobitidae','family'),(177220,177219,'Coenobita','genus'),(177221,177220,'Coenobita compressus','species'),(177222,115588,'Chirostylidae','family'),(177223,177222,'Eumunida','genus'),(177224,177223,'Eumunida sternomaculata','species'),(177225,177243,'Jaxea','genus'),(177226,177225,'Jaxea nocturna','species'),(177227,177214,'Lepidopa','genus'),(177228,177227,'Lepidopa californica','species'),(177229,6738,'Lomoidea','superfamily'),(177230,60767,'Abropus','genus'),(177231,177230,'Abropus carnifex','species'),(177232,177229,'Lomidae','family'),(177233,177232,'Lomis','genus'),(177234,177233,'Lomis hirta','species'),(177235,136693,'Munida quadrispina','species'),(177236,177244,'Callianassidae','family'),(177237,177236,'Neotrypaea','genus'),(177238,177237,'Neotrypaea californiensis','species'),(177239,6749,'Paguristes','genus'),(177240,177239,'Paguristes turgidus','species'),(177241,13100,'Juniperus thurifera','species'),(177242,6734,'Panulirus sp. MHLTHC-2001','species'),(177243,177244,'Laomediidae','family'),(177244,116702,'Callianassoidea','superfamily'),(177245,177244,'Upogebiidae','family'),(177246,177245,'Upogebia','genus'),(177247,177246,'Upogebia affinis','species'),(177248,71541,'unclassified Harpalinae','tribe'),(177249,177248,'Harpaline sp. KAO-2001','species'),(177250,190322,'Diphylleia','genus'),(177252,177248,'Abacetine sp. KAO-2001','species'),(177253,60751,'Actenonyx','genus'),(177254,177253,'Actenonyx bembidioides','species'),(177255,60767,'Adrimus','genus'),(177256,177255,'Adrimus sp. KAO-2001','species'),(177257,60751,'Agra','genus'),(177258,177257,'Agra sp. nr. truquii KAO-2001','species'),(177259,177257,'Agra sp. nr. exarata KAO-2001','species'),(177260,170328,'Anatrichis','genus'),(177261,177260,'Anatrichis sp. KAO-2001','species'),(177262,60748,'Anchonoderus','genus'),(177263,177262,'Anchonoderus sp. KAO-2001','species'),(177264,170257,'Anaulacus','genus'),(177265,177264,'Anaulacus sp. KAO-2001','species'),(177266,60751,'Anomotarus','genus'),(177267,177266,'Anomotarus chauoiri','species'),(177268,60767,'Aporesthus','genus'),(177269,177268,'Aporesthus sp. nr. anomalus KAO-2001','species'),(177270,177236,'Callichirus','genus'),(177271,177270,'Callichirus major','species'),(177272,60751,'Apristus','genus'),(177273,6745,'Discorsopagurus','genus'),(177274,177273,'Discorsopagurus schmitti','species'),(177275,177272,'Apristus sp. KAO-2001','species'),(177276,6749,'Isocheles','genus'),(177277,177276,'Isocheles pilosus','species'),(177278,60751,'Arsinoe','genus'),(177279,177278,'Arsinoe sp. nr. egregia KAO-2001','species'),(177280,60751,'Aspasiola','genus'),(177281,177280,'Aspasiola sp. KAO-2001','species'),(177282,177219,'Birgus','genus'),(177283,177282,'Birgus latro','species'),(177284,60757,'Atranus','genus'),(177285,177284,'Atranus pubescens','species'),(177286,60751,'Axinopalpus','genus'),(177287,177286,'Axinopalpus biplagiatus','species'),(177288,170264,'Badister','genus'),(177289,177288,'Badister neopulchellus','species'),(177290,177288,'Badister reflexus','species'),(177291,42199,'Centruroides infamatus ornatus','subspecies'),(177292,140914,'Gastrolobium sp. GTC-2001','species'),(177293,172923,'Dyscia innocentaria','species'),(177294,9220,'Xiphidiopicus','genus'),(177295,177294,'Xiphidiopicus percussus','species'),(177296,56082,'Melanerpes uropygialis','species'),(177297,56082,'Melanerpes striatus','species'),(177298,32380,'Drosophila engyochracea x hawaiiensis','species'),(177299,60751,'Brachyctis','genus'),(177300,177299,'Brachyctis rugulosa','species'),(177301,60759,'Bradycellus','genus'),(177302,177301,'Bradycellus sp. KAO-2001','species'),(177303,170246,'Calleida caerulea','species'),(177304,60751,'Callidiola','genus'),(177305,177304,'Callidiola olsoufieffi','species'),(177306,170249,'Calophaena sp. nr. dupuisi KAO-2001','species'),(177307,60751,'Catascopus','genus'),(177308,177307,'Catascopus sp. KAO-2001','species'),(177309,41305,'Chlaenius sp. KAO-1','species'),(177310,41305,'Chlaenius sp. KAO-2','species'),(177311,38170,'Avian reovirus GEI11 97M','no rank'),(177312,38170,'Avian reovirus GEL02 96U','no rank'),(177313,38170,'Avian reovirus GEL04 97T','no rank'),(177314,38170,'Avian reovirus GEL07 97M','no rank'),(177315,38170,'Avian reovirus GEL08 97M','no rank'),(177316,38170,'Avian reovirus GEL14 98T','no rank'),(177317,38170,'Avian reovirus GEL15 00M','no rank'),(177318,38170,'Avian reovirus NLA07 96M','no rank'),(177319,38170,'Avian reovirus NLA08 96M','no rank'),(177320,38170,'Avian reovirus NLA10 96M','no rank'),(177321,38170,'Avian reovirus NLA16 96U','no rank'),(177322,38170,'Avian reovirus NLA17 96U','no rank'),(177323,38170,'Avian reovirus NLA18 97M','no rank'),(177324,38170,'Avian reovirus NLI01 80M','no rank'),(177325,38170,'Avian reovirus NLI19 97M','no rank'),(177326,38170,'Avian reovirus NLI20 98M','no rank'),(177327,170251,'Clarencia','genus'),(177328,177327,'Clarencia sp. KAO-2001','species'),(177329,38170,'Avian reovirus NLA09 96M','no rank'),(177330,38170,'Avian reovirus NLA11 96M','no rank'),(177331,38170,'Avian reovirus NLA14a96T','no rank'),(177332,38170,'Avian reovirus NLA14b96T','no rank'),(177333,38170,'Avian reovirus NLI03 93T','no rank'),(177334,38170,'Avian reovirus NLI21 98H','no rank'),(177335,170252,'Colliuris sp. KAO-2','species'),(177336,60751,'Coptodera','genus'),(177337,177336,'Coptodera aerata','species'),(177338,177336,'Coptodera erotyloides','species'),(177339,60751,'Coptoptera','genus'),(177340,177339,'Coptoptera apicalis','species'),(177341,170306,'Craspedophorus','genus'),(177342,177341,'Craspedophorus rufipalpis','species'),(177343,38170,'Avian reovirus GEI09 97M','no rank'),(177344,38170,'Avian reovirus GEI10 97M','no rank'),(177345,38170,'Avian reovirus GEL01 96T','no rank'),(177346,38170,'Avian reovirus GEL03 97T','no rank'),(177347,38170,'Avian reovirus GEL05 97M','no rank'),(177348,38170,'Avian reovirus GEL06 97M','no rank'),(177349,38170,'Avian reovirus GEL12 98M','no rank'),(177350,38170,'Avian reovirus GEL13a98M','no rank'),(177351,38170,'Avian reovirus GEL13b98M','no rank'),(177352,38170,'Avian reovirus NLA13 96T','no rank'),(177353,38170,'Avian reovirus NLI02 98M','no rank'),(177354,38170,'Avian reovirus NLI12 96M','no rank'),(177355,170258,'Ctenodactyla sp. KAO-2','species'),(177356,60751,'Cylindrocranius','genus'),(177357,177356,'Cylindrocranius sp. KAO-2001','species'),(177358,60752,'Cymindis stevensi','species'),(177359,60751,'Cymindoidea','genus'),(177360,177359,'Cymindoidea sp. KAO-2001','species'),(177361,60751,'Demetrida','genus'),(177362,177361,'Demetrida dieffenbachia','species'),(177363,60757,'Dicranoncus','genus'),(177364,177363,'Dicranoncus resplendens','species'),(177365,170251,'Dicraspeda','genus'),(177366,177365,'Dicraspeda brunnea','species'),(177367,170264,'Dicrochile','genus'),(177368,177367,'Dicrochile sp. KAO-2001','species'),(177369,34484,'Entomophthora chromaphidis','species'),(177370,34484,'Entomophthora planchoniana','species'),(177371,49908,'Nemcia sp. GTC-2001','species'),(177372,31370,'Balliopsis','genus'),(177373,177372,'Balliopsis prieurii','species'),(177375,170264,'Diplocheila','genus'),(177376,177375,'Diplocheila striatopunctata','species'),(177377,170255,'Diploharpus','genus'),(177378,177377,'Diploharpus laevissimus','species'),(177379,60751,'Dromius','genus'),(177380,177379,'Dromius piceus','species'),(177381,60751,'Endynomena','genus'),(177382,177381,'Endynomena sp. KAO-2001','species'),(177383,60748,'Euphorticus','genus'),(177384,177383,'Euphorticus pubescens','species'),(177385,60767,'Euplynes','genus'),(177386,177385,'Euplynes limbipennis','species'),(177387,60751,'Euproctinus','genus'),(177388,177387,'Euproctinus pallidus','species'),(177389,60751,'Eurydera','genus'),(177390,177389,'Eurydera unicolor','species'),(177391,170264,'Eutogeneius','genus'),(177392,177391,'Eutogeneius fuscus','species'),(177393,170274,'Graphipterus limbatus','species'),(177394,41076,'Harpalus caliginosus','species'),(177395,170277,'Helluomorphoides oculeus','species'),(177396,249338,'Hexagonia','genus'),(177397,177396,'Hexagonia sp. KAO-2001','species'),(177398,13687,'Sphingomonas sp. Spi7','species'),(177399,558415,'Anaerophaga','genus'),(177400,177399,'Anaerophaga thermohalophila','species'),(177401,49928,'symbiont bacterium of Axinella damicornis','species'),(177402,49928,'symbiont bacterium of Axinyssa ambrosia','species'),(177403,49928,'symbiont bacterium of Axinella verrucosa','species'),(177404,49928,'symbiont bacterium of Halichondria bowerbanki','species'),(177405,49928,'symbiont bacterium of Stylissa flabelliformis','species'),(177406,49928,'symbiont bacterium of Suberites suberia','species'),(177407,49928,'symbiont bacterium of Scopalina lophyropoda','species'),(177408,49928,'symbiont bacterium of Reniochalina sp.','species'),(177409,49928,'symbiont bacterium of Hymeniacidon perlevis','species'),(177410,49928,'symbiont bacterium of Halichondria panicea','species'),(177411,203557,'Fucophilus','genus'),(177412,177411,'Fucophilus fucoidanolyticus','species'),(177413,99,'Ancylobacter rudongensis','species'),(177414,379,'Rhizobium sp. CA8561','species'),(177415,28105,'Sinorhizobium sp. JL84','species'),(177416,119856,'Francisella tularensis subsp. tularensis SCHU S4','no rank'),(177417,60751,'Hystrichopus','genus'),(177418,177417,'Hystrichopus reticulatus','species'),(177419,177417,'Hystrichopus sp. KAO-1','species'),(177420,177417,'Hystrichopus sp. KAO-2','species'),(177421,60751,'Inna','genus'),(177422,177421,'Inna breviformis','species'),(177423,170264,'Lacordairia','genus'),(177424,177423,'Lacordairia sp. KAO-2001','species'),(177425,170251,'Lasiocera','genus'),(177426,177425,'Lasiocera sp. KAO-2001','species'),(177429,170283,'Lebia pulchella','species'),(177430,170283,'Lebia sp. KAO-1','species'),(177431,170283,'Lebia sp. KAO-2','species'),(177432,60759,'Lecanomerus','genus'),(177433,177432,'Lecanomerus niger','species'),(177434,60751,'Lia','genus'),(177435,177434,'Lia quadrinotata','species'),(177436,170276,'Macrocheilus','genus'),(177437,2296,'Desulfobacterium autotrophicum HRM2','no rank'),(177438,177436,'Macrocheilus sp. KAO-2001','species'),(177439,84980,'Desulfotalea psychrophila LSv54','no rank'),(177440,170257,'Masoreus','genus'),(177442,170306,'Microschemus','genus'),(177443,177442,'Microschemus sp. KAO-2001','species'),(177444,60751,'Mimodromius','genus'),(177446,60751,'Mormolyce','genus'),(177447,177446,'Mormolyce hagenbachi','species'),(177448,60781,'Nomius','genus'),(177449,177448,'Nomius pygmaeus','species'),(177450,160015,'Babella','genus'),(177451,177450,'Babella caelatior','species'),(177452,160015,'Boonea','genus'),(177453,177452,'Boonea seminuda','species'),(177454,160015,'Brachystomia','genus'),(177455,177454,'Brachystomia sp. nov. BSHS-2001','species'),(177456,177454,'Brachystomia sitkaensis','species'),(177457,160015,'Cingulina','genus'),(177458,177457,'Cingulina terebra','species'),(177459,160015,'Egilina','genus'),(177460,177459,'Egilina mariaelliformis','species'),(177461,60759,'Notiobia','genus'),(177462,177461,'Notiobia sp. KAO-2001','species'),(177463,160015,'Eulimella','genus'),(177464,177463,'Eulimella laevis','species'),(177465,60757,'Olisthopus','genus'),(177466,177465,'Olisthopus micans','species'),(177467,160015,'Jordaniella','genus'),(177468,177467,'Jordaniella nivosa','species'),(177469,60751,'Onota','genus'),(177470,177469,'Onota angulicollis','species'),(177472,177476,'Liostomia afzelii sp. A','species'),(177473,170328,'Oodes','genus'),(177474,177473,'Oodes amaroides','species'),(177475,177476,'Liostomia afzelii sp. B','species'),(177476,160015,'Liostomia','genus'),(177477,170328,'unclassified Oodini','no rank'),(177478,177477,'Oodine sp. KAO-1','species'),(177479,177476,'Liostomia clavula','species'),(177480,60767,'Oxycrepis','genus'),(177481,177480,'Oxycrepis sp. KAO-2001','species'),(177482,60804,'Pachydesus','genus'),(177483,160015,'Longchaeus','genus'),(177484,177483,'Longchaeus schanderi','species'),(177485,177482,'Pachydesus sp. KAO-2001','species'),(177486,160015,'Megastomia','genus'),(177487,177486,'Megastomia conoidea','species'),(177488,177486,'Megastomia corimbensis','species'),(177489,60751,'Parena','genus'),(177490,177489,'Parena picea','species'),(177491,160015,'Noemiamea','genus'),(177492,177491,'Noemiamea dolioliformis','species'),(177493,160015,'Odostomia','genus'),(177494,177493,'Odostomia acuta','species'),(177495,60751,'Peliocypas','genus'),(177496,177495,'Peliocypas sp. KAO-2001','species'),(177497,177493,'Odostomia angusta','species'),(177498,177493,'Odostomia hirotamurana','species'),(177499,170314,'Pentagonica blanda','species'),(177500,177493,'Odostomia kromi','species'),(177501,177493,'Odostomia turrita','species'),(177502,60751,'Pericalus','genus'),(177503,177502,'Pericalus quadrimaculata','species'),(177504,160015,'Ondina','genus'),(177505,177504,'Ondina diaphana','species'),(177506,177504,'Ondina divisa','species'),(177507,60751,'Philophlaeus','genus'),(177508,177504,'Ondina perezi','species'),(177509,177507,'Philophlaeus sp. KAO-2001','species'),(177510,60751,'Physodera','genus'),(177511,177510,'Physodera sp. nr. bifenistrata KAO-2001','species'),(177512,160015,'Parthenina','genus'),(177513,177512,'Parthenina affectuosa','species'),(177514,177512,'Parthenina interstincta','species'),(177515,170248,'Plagiotelum','genus'),(177516,177515,'Plagiotelum irinum','species'),(177517,177512,'Parthenina sarsii','species'),(177518,160015,'Pyrgiscus','genus'),(177519,177518,'Pyrgiscus crenata','species'),(177520,60769,'Planetes','genus'),(177521,177520,'Planetes sp. KAO-2001','species'),(177522,177518,'Pyrgiscus kerstinae','species'),(177523,60751,'Plochionus','genus'),(177524,177523,'Plochionus timidus','species'),(177525,177518,'Pyrgiscus rufa','species'),(177526,60751,'Pristacrus','genus'),(177527,177526,'Pristacrus laticollis','species'),(177528,60773,'Pseudaptinus lecontei','species'),(177529,160015,'Spiralinella','genus'),(177530,177529,'Spiralinella pellucida','species'),(177531,160015,'Turbonilla','genus'),(177532,177531,'Turbonilla lactea','species'),(177533,177531,'Turbonilla subulina','species'),(177535,177248,'Rhadine sp. KAO-2001','species'),(177536,60751,'Serrimargo','genus'),(177537,177536,'Serrimargo verrucifer','species'),(177538,60751,'Sinurus','genus'),(177539,177538,'Sinurus opacus','species'),(177540,60751,'Somotrichus','genus'),(177541,177540,'Somotrichus elevatus','species'),(177542,170326,'Sphallomorpha sp. KAO-2','species'),(177543,170251,'Stenidia','genus'),(177544,177543,'Stenidia rugucollis','species'),(177545,60751,'Stenocallida','genus'),(177546,177545,'Stenocallida augusticollis','species'),(177547,60751,'Stenognathus','genus'),(177548,177547,'Stenognathus dentifer','species'),(177549,60759,'Stenolophus','genus'),(177550,177549,'Stenolophus quinquepustulata','species'),(177551,60751,'Stenotelus','genus'),(177552,177551,'Stenotelus opacus','species'),(177553,63839,'Styphlomerus','genus'),(177554,177553,'Styphlomerus vittaticollis','species'),(177555,60751,'Syntomus','genus'),(177556,177555,'Syntomus sp. KAO-2001','species'),(177557,60797,'Tachyta','genus'),(177558,177557,'Tachyta sp. KAO-2001','species'),(177559,6060,'Amorphinopsis','genus'),(177560,177559,'Amorphinopsis excavans','species'),(177561,63832,'Tetragonoderus chalceus','species'),(177562,63832,'Tetragonoderus insignicollis','species'),(177563,85811,'Ciocalypta penicillus','species'),(177564,170248,'Teukrus','genus'),(177565,177564,'Teukrus sp. nr. cruciatus KAO-2001','species'),(177566,170337,'Thalpius sp. KAO-1','species'),(177567,6060,'Didiscus','genus'),(177568,177567,'Didiscus oxeata','species'),(177569,60751,'Thysanotus','genus'),(177570,177569,'Thysanotus apicalis','species'),(177571,170339,'Zuphium sp. KAO-2','species'),(177572,6057,'Haliclona xena','species'),(177573,6065,'Hymeniacidon perlevis','species'),(177574,85793,'Liosina','genus'),(177575,177574,'Liosina paradoxa','species'),(177576,249338,'Dinopelma','genus'),(177577,55566,'Suberites suberia','species'),(177578,177576,'Dinopelma sp. nr. immaculata KAO-2001','species'),(177579,85794,'Scopalina lophyropoda','species'),(177580,56251,'Reniferidae','family'),(177581,177580,'Dasymetra','genus'),(177582,177581,'Dasymetra nicolli','species'),(177583,116857,'Glypthelmins pennsylvaniensis','species'),(177584,56251,'Macroderoididae','family'),(177585,177584,'Macroderoides','genus'),(177586,177585,'Macroderoides spiniferus','species'),(177587,177585,'Macroderoides typicus','species'),(177588,116886,'Mesocoelium sp. Guatemala','species'),(177589,177580,'Renifer','genus'),(177590,177589,'Renifer kansensis','species'),(177591,99686,'Pleurogenoides','genus'),(177592,177591,'Pleurogenoides medians','species'),(177593,122260,'Digramma sp. Liangzi Lake, Hubei','species'),(177594,29278,'Expression vector pDDPCB','species'),(177595,45778,'Expression vector pGA2','species'),(177596,45778,'Expression vector pGA3','species'),(177597,41022,'Sthenopis purpurascens','species'),(177598,56375,'Catocala sp. UMSP-Utah','species'),(177599,177601,'Ptilocolepus','genus'),(177600,177599,'Ptilocolepus granulatus','species'),(177601,57995,'Ptilocolepinae','subfamily'),(177602,57995,'Hydroptilinae','subfamily'),(177603,177602,'Orthotrichiini','tribe'),(177604,177602,'Hydroptilini','tribe'),(177605,177602,'Leucotrichiini','tribe'),(177606,177605,'Anchitrichia','genus'),(177607,177606,'Anchitrichia spangleri','species'),(177608,177602,'Stactobiini','tribe'),(177609,177608,'Byrsopteryx','genus'),(177610,177609,'Byrsopteryx gomezi','species'),(177611,177601,'Palaeagapetus','genus'),(177612,177611,'Palaeagapetus nearcticus','species'),(177613,173796,'Oxyethira rossi','species'),(177615,84644,'Labeo calbasu','species'),(177616,93874,'Glossosomatoidea','superfamily'),(177617,177616,'Glossosomatidae','family'),(177618,177617,'Glossosomatinae','subfamily'),(177619,177968,'Glossosoma','genus'),(177620,177619,'Glossosoma nigrior','species'),(177621,177617,'Protoptilinae','subfamily'),(177622,177621,'Protoptila','genus'),(177623,177622,'Protoptila tenebrosa','species'),(177624,177621,'Culoptila','genus'),(177625,177624,'Culoptila sp. nr. rusia-Costa Rica','species'),(177626,177617,'Agapetinae','subfamily'),(177627,177626,'Agapetus','genus'),(177628,177627,'Agapetus pinatus','species'),(177630,93874,'Rhyacophiloidea','superfamily'),(177631,177630,'Rhyacophilidae','family'),(177632,177631,'Rhyacophila','genus'),(177633,177632,'Rhyacophila coloradensis','species'),(177634,177630,'Hydrobiosidae','family'),(177635,177632,'Rhyacophila fuscula','species'),(177636,177632,'Rhyacophila brunnea','species'),(177637,177634,'Apsilochoreminae','subfamily'),(177638,177637,'Apsilochorema','genus'),(177639,177638,'Apsilochorema gisbum','species'),(177640,177634,'Hydrobiosinae','subfamily'),(177641,177643,'Atopsyche','genus'),(177642,177641,'Atopsyche sp. UMSP000029352-Venezuela','species'),(177643,177640,'Hydrobiosini','tribe'),(177644,177643,'Taschorema','genus'),(177645,177644,'Taschorema evansi','species'),(177646,41035,'Brachycentrus americanus','species'),(177647,41034,'Micrasema','genus'),(177648,177647,'Micrasema bactro','species'),(177649,93875,'Phryganoidea','superfamily'),(177650,177649,'Phryganopsychidae','no rank'),(177651,177650,'Phryganopsyche','genus'),(177652,177651,'Phryganopsyche latipennis','species'),(177653,41033,'Apataniidae','family'),(177654,177656,'Moropsyche','genus'),(177655,177654,'Moropsyche parvula','species'),(177656,177653,'Moropsychinae','subfamily'),(177657,177653,'Apataniinae','subfamily'),(177658,177657,'Apatania','genus'),(177659,177658,'Apatania zonella','species'),(177660,41033,'Uenoidae','family'),(177661,177660,'Uenoinae','subfamily'),(177662,177664,'Neophylax','genus'),(177663,177662,'Neophylax concinnus','species'),(177664,177660,'Thremmatinae','subfamily'),(177665,177664,'Oligophlebodes','genus'),(177666,177665,'Oligophlebodes minutus','species'),(177667,177661,'Neothremma','genus'),(177668,177667,'Neothremma alicia','species'),(177669,50645,'Limnephilinae','subfamily'),(177670,50645,'Dicosmoecinae','subfamily'),(177671,50645,'Drusinae','subfamily'),(177672,50645,'Pseudostenophylacinae','subfamily'),(177673,177669,'Limnephilini','tribe'),(177674,177673,'Limnephilus','genus'),(177675,177674,'Limnephilus externus','species'),(177676,177669,'Stenophylacini','tribe'),(177677,177670,'Dicosmoecus','genus'),(177678,177677,'Dicosmoecus atripes','species'),(177679,177671,'Drusus','genus'),(177680,177679,'Drusus trifidus','species'),(177681,41033,'Goeridae','family'),(177682,177681,'Goerinae','no rank'),(177683,177682,'Goera','genus'),(177684,177683,'Goera stylata','species'),(177685,177649,'Phryganeidae','no rank'),(177686,177685,'Phryganeinae','subfamily'),(177687,177686,'Banksiola','genus'),(177688,177687,'Banksiola crotchi','species'),(177689,177686,'Phryganea','genus'),(177690,177689,'Phryganea cinerea','species'),(177691,177686,'Ptilostomis','genus'),(177692,177691,'Ptilostomis semifasciata','species'),(177693,177685,'Yphriinae','subfamily'),(177694,177693,'Yphria','genus'),(177695,177694,'Yphria californica','species'),(177696,158437,'Lepidostomatinae','subfamily'),(177697,158438,'Lepidostoma togatum','species'),(177698,158437,'Theliopsychinae','subfamily'),(177699,177698,'Theliopsyche','genus'),(177700,177699,'Theliopsyche grisea','species'),(177701,177696,'Goerodes','genus'),(177702,177701,'Goerodes caffrariae','species'),(177703,41033,'Pisuliidae','family'),(177704,177703,'Dyschimus','genus'),(177705,177704,'Dyschimus ensifer','species'),(177706,177649,'Plectrotarsidae','no rank'),(177707,177706,'Plectrotarsus','genus'),(177708,177707,'Plectrotarsus tasmanicus','species'),(177758,2335,'Thermotoga lettingae','species'),(177759,41033,'Oeconesidae','family'),(177760,177759,'Oeconesus','genus'),(177761,177760,'Oeconesus maori','species'),(177762,93879,'Limnocentropodidae','family'),(177763,177762,'Limnocentropus','genus'),(177764,177763,'Limnocentropus insolitus','species'),(177765,93875,'Sericostomatoidea','superfamily'),(177766,177765,'Petrothrincidae','family'),(177767,177766,'Petrothrincus','genus'),(177768,177767,'Petrothrincus triangularis','species'),(177769,177767,'Petrothrincus circularis','species'),(177770,177765,'Barbarochthonidae','family'),(177771,177770,'Barbarochthon','genus'),(177772,177771,'Barbarochthon brunneum','species'),(177773,177765,'Hydrosalpingidae','family'),(177774,177773,'Hydrosalpinx','genus'),(177775,177774,'Hydrosalpinx sericea','species'),(177776,177765,'Helicophidae','family'),(177777,177776,'Alloecentrellodes','genus'),(177778,177777,'Alloecentrellodes obliquus','species'),(177779,177776,'Alloecella','genus'),(177780,177779,'Alloecella grisea','species'),(177781,177765,'Sericostomatidae','family'),(177782,177781,'Agarodes','genus'),(177783,177782,'Agarodes distinctus','species'),(177784,177781,'Gumaga','genus'),(177785,177784,'Gumaga okinawaensis','species'),(177786,93879,'Odontoceridae','family'),(177787,177844,'Odontocerum','genus'),(177788,177787,'Odontocerum cf. albicorne-Spain','species'),(177789,177781,'Sericostoma','genus'),(177790,177789,'Sericostoma sp. UMSP-Spain','species'),(177791,177765,'Anomalopsychidae','family'),(177792,177791,'Contulma','genus'),(177793,177792,'Contulma talamanca','species'),(177794,177765,'Beraeidae','family'),(177795,177794,'Beraea','genus'),(177796,177795,'Beraea pullata','species'),(177797,177794,'Ernodes','genus'),(177798,177797,'Ernodes articularis','species'),(177799,177765,'Helicopsychidae','family'),(177800,177799,'Cochliopsyche','genus'),(177801,177800,'Cochliopsyche vasquezi','species'),(177802,177799,'Helicopsyche','genus'),(177803,177802,'Helicopsyche borealis','species'),(177804,177765,'Calocidae','family'),(177805,177804,'Caenota','genus'),(177806,177805,'Caenota plicata','species'),(177807,177765,'Conoesucidae','family'),(177808,177807,'Costora','genus'),(177809,177808,'Costora delora','species'),(177810,177807,'Pycnocentrodes','genus'),(177811,177810,'Pycnocentrodes sp. UMSP-New Zealand','species'),(177812,177807,'Olinga','genus'),(177813,177812,'Olinga feredayi','species'),(177814,177804,'Caloca','genus'),(177815,177814,'Caloca saneva','species'),(177816,177765,'Chathamiidae','family'),(177817,177816,'Philanisus','genus'),(177818,177817,'Philanisus plebeius','species'),(177820,93879,'Tasimiidae','family'),(177821,177820,'Trichovespula','genus'),(177822,177821,'Trichovespula macrocera','species'),(177823,50642,'Leptocerinae','subfamily'),(177824,177823,'Leptocerini','tribe'),(177825,177824,'Leptocerus','genus'),(177826,177825,'Leptocerus americanus','species'),(177827,177823,'Oecetini','tribe'),(177828,50642,'Triplectidinae','subfamily'),(177829,177828,'Triplectidini','tribe'),(177830,144280,'Triplectides flintorum','species'),(177831,177823,'Athripsodini','tribe'),(177832,177831,'Ceraclea','genus'),(177833,177832,'Ceraclea resurgens','species'),(177834,93879,'Molannidae','family'),(177835,177834,'Molanna','genus'),(177836,177835,'Molanna uniophila','species'),(177837,93879,'Calamoceratidae','family'),(177838,177837,'Anisocentropodinae','subfamily'),(177839,177838,'Anisocentropus','genus'),(177840,177839,'Anisocentropus bicoloratus','species'),(177841,177837,'Calamoceratinae','subfamily'),(177842,177841,'Phylloicus','genus'),(177843,177842,'Phylloicus aeneus','species'),(177844,177786,'Odontocerinae','subfamily'),(177845,177844,'Psilotreta','genus'),(177846,177845,'Psilotreta frontalis','species'),(177847,93879,'Atriplectididae','family'),(177848,177847,'Atriplectides','genus'),(177849,177848,'Atriplectides dubius','species'),(177850,93879,'Philorheithridae','family'),(177851,177850,'Tasmanthrus','genus'),(177852,177851,'Tasmanthrus angustipennis','species'),(177853,177850,'Austrheithrus','genus'),(177854,177853,'Austrheithrus ronewa','species'),(177855,177850,'Mystacopsyche','genus'),(177856,177855,'Mystacopsyche longipilosa','species'),(177857,93879,'Kokiriidae','family'),(177858,177857,'Pangullia','genus'),(177859,177858,'Pangullia faziana','species'),(177860,147298,'Diplectrona','genus'),(177861,177860,'Diplectrona modesta','species'),(177862,147298,'Homoplectra','genus'),(177863,177862,'Homoplectra doringa','species'),(177864,50443,'Hydropsyche occidentalis','species'),(177865,147297,'Cheumatopsyche','genus'),(177866,177865,'Cheumatopsyche oxa','species'),(177867,147297,'Ceratopsyche','genus'),(177868,177867,'Ceratopsyche bronta','species'),(177869,147297,'Aoteapsyche','genus'),(177870,177869,'Aoteapsyche colonica','species'),(177871,486985,'Leptonema','genus'),(177872,11019,'VEEV complex','no rank'),(177873,11019,'EEEV complex','no rank'),(177874,11019,'WEEV complex','no rank'),(177875,11019,'SFV complex','no rank'),(177878,235597,'Leptonema','genus'),(177879,177871,'Leptonema salvini','species'),(177880,177871,'Leptonema crassum','species'),(177882,41030,'Oestropsinae','subfamily'),(177884,177882,'Synoestropsis','genus'),(177885,177884,'Synoestropsis punctipennis','species'),(177886,147296,'Smicridea','genus'),(177887,177886,'Smicridea talamanca','species'),(177888,177886,'Smicridea turrialbana','species'),(177889,147299,'Parapsyche','genus'),(177890,177889,'Parapsyche elsis','species'),(177891,93876,'Paulianodinae','subfamily'),(177892,177891,'Paulianodes','genus'),(177893,177892,'Paulianodes sp. UMSP','species'),(177894,93876,'Philopotaminae','subfamily'),(177895,11036,'71D1252 virus','no rank'),(177896,93877,'Wormaldia gabriella','species'),(177897,93877,'Wormaldia triangulifera','species'),(177898,11036,'78V3531 virus','no rank'),(177899,11033,'Me Tri virus','no rank'),(177900,177894,'Dolophilodes','genus'),(177901,177900,'Thylakion','subgenus'),(177902,177901,'Dolophilodes forcipatus','species'),(177903,177894,'Philopotamus','genus'),(177904,177903,'Philopotamus montanus','species'),(177905,177894,'Hydrobiosella','genus'),(177906,177905,'Hydrobiosella stenocerca','species'),(177907,93876,'Chimarrinae','subfamily'),(177908,177907,'Chimarrhodella','genus'),(177909,177908,'Chimarrhodella ulmeri','species'),(177910,177907,'Chimarra','genus'),(177911,177910,'Chimarra feria','species'),(177912,177910,'Chimarra rossi','species'),(177913,41029,'Psychomyiidae','family'),(177914,177913,'Psychomyiinae','subfamily'),(177915,177914,'Tinodes','genus'),(177916,177915,'Tinodes waeneri','species'),(177917,177913,'Paduniellinae','subfamily'),(177918,177917,'Paduniella','genus'),(177919,177918,'Paduniella mahanawana','species'),(177920,177914,'Psychomyia','genus'),(177921,177920,'Psychomyia pusilla','species'),(177922,177914,'Lype','genus'),(177923,177922,'Lype diversa','species'),(177924,93880,'Stenopsychidae','family'),(177925,177924,'Stenopsychodinae','subfamily'),(177926,177925,'Stenopsychodes','genus'),(177927,177926,'Stenopsychodes mjoebergi','species'),(177928,177924,'Stenopsychinae','subfamily'),(177929,177928,'Stenopsyche','genus'),(177930,177929,'Stenopsyche marmorata','species'),(177931,161768,'Pseudoneurclipsinae','subfamily'),(177932,177931,'Pseudoneureclipsis','genus'),(177933,177932,'Pseudoneureclipsis thuparama','species'),(177934,161768,'Polycentropodinae','subfamily'),(177935,177934,'Antillopsyche','genus'),(177936,177935,'Antillopsyche demma','species'),(177937,33630,'Colpodellidae','family'),(177938,177937,'Colpodella','genus'),(177940,177934,'Polycentropus','genus'),(177941,177940,'Polycentropus interruptus','species'),(177942,177934,'Nyctiophylax','genus'),(177943,177942,'Nyctiophylax affinis','species'),(177944,177934,'Cyrnus','genus'),(177945,177944,'Cyrnus trimaculatus','species'),(177946,177934,'Cyrnellus','genus'),(177947,177946,'Cyrnellus fraternus','species'),(177948,41029,'Dipseudopsidae','family'),(177949,177948,'Dipseudopsinae','subfamily'),(177950,177949,'Dipseudopsis','genus'),(177951,177950,'Dipseudopsis varians','species'),(177952,177948,'Hyalopsychinae','subfamily'),(177953,177952,'Phylocentropus','genus'),(177954,177953,'Phylocentropus placidus','species'),(177955,41029,'Ecnomidae','family'),(177956,177955,'Austrotinodes','genus'),(177957,177956,'Austrotinodes sp. UMSP000029359-Costa Rica','species'),(177958,22,'Shewanella sp. AP1','species'),(177959,177955,'Ecnomus','genus'),(177960,177959,'Ecnomus tenellus','species'),(177961,41029,'Xiphocentronidae','family'),(177962,177961,'Xiphocentroninae','subfamily'),(177963,177962,'Xiphocentron','genus'),(177964,177963,'Xiphocentron sp. UMSP000029372-Costa Rica','species'),(177965,177618,'Anagapetini','tribe'),(177966,177965,'Anagapetus','genus'),(177967,177966,'Anagapetus debilis','species'),(177968,177618,'Glossosomatini','tribe'),(177969,1158,'Oscillatoria brevis','species'),(177970,172632,'Parmeliopsis hyperopta','species'),(177971,186803,'Shuttleworthia','genus'),(177972,177971,'Shuttleworthia satelles','species'),(177973,286,'Pseudomonas sp. C*1A1','species'),(177974,286,'Pseudomonas sp. TM1\'A4','species'),(177975,286,'Pseudomonas sp. TM1\'A5','species'),(177976,286,'Pseudomonas sp. Q95-87','species'),(177977,286,'Pseudomonas sp. Q107-87','species'),(177978,286,'Pseudomonas sp. Q128-87','species'),(177979,286,'Pseudomonas sp. Q139-87','species'),(177980,286,'Pseudomonas sp. TM1A3','species'),(177981,286,'Pseudomonas sp. TM1B2','species'),(177982,286,'Pseudomonas sp. F113','species'),(177983,286,'Pseudomonas sp. P12','species'),(177984,286,'Pseudomonas sp. Q69c-80','species'),(177985,286,'Pseudomonas sp. CA2','species'),(177986,286,'Pseudomonas sp. PILH1','species'),(177987,286,'Pseudomonas sp. Q7-87','species'),(177988,286,'Pseudomonas sp. Q13-87','species'),(177989,286,'Pseudomonas sp. Q12-87','species'),(177990,286,'Pseudomonas sp. Q1-87','species'),(177991,286,'Pseudomonas sp. Q2-87','species'),(177992,286,'Pseudomonas sp. Q4-87','species'),(177993,286,'Pseudomonas sp. Q9-87','species'),(177994,286,'Pseudomonas sp. Q86-87','species'),(178001,1243,'Leuconostoc inhae','species'),(178002,45625,'Gammarus duebeni','species'),(178003,45625,'Gammarus salinus','species'),(178005,88474,'Lasioglossum brevicorne','species'),(178006,88475,'Lasioglossum inconditum','species'),(178007,88474,'Lasioglossum interruptum','species'),(178008,88475,'Lasioglossum limbellum','species'),(178009,88475,'Lasioglossum lucidulum','species'),(178010,44329,'Iphimediidae','family'),(178011,178010,'Maxilliphimedia','genus'),(178012,178011,'Maxilliphimedia longipes','species'),(178013,156312,'Lipotriches','genus'),(178014,178013,'Lipotriches australica','species'),(178016,88590,'Agapostemon leunculus','species'),(178017,88545,'Augochlorella','genus'),(178018,178017,'Augochlorella pomoniella','species'),(178019,88544,'Caenohalictus','genus'),(178020,178019,'Caenohalictus sp. BND-1','species'),(178021,178019,'Caenohalictus sp. BND-2','species'),(178022,178019,'Caenohalictus sp. BND-3','species'),(178023,479772,'Chaetalictus','subgenus'),(178024,178023,'Patellapis (Chaetalictus) sp. BND-2001','species'),(178025,77572,'Rophitinae','subfamily'),(178026,178025,'Conanthalictus','genus'),(178027,178026,'Conanthalictus wilmattae','species'),(178028,156313,'Dieunomia triangulifera','species'),(178029,88544,'Dinagapostemon','genus'),(178030,178029,'Dinagapostemon sp. BND-1','species'),(178031,178029,'Dinagapostemon sp. BND-2','species'),(178032,178025,'Dufourea','genus'),(178033,178032,'Dufourea malacothricis','species'),(178034,178032,'Dufourea mulleri','species'),(178035,178032,'Dufourea novaeangliae','species'),(178036,178025,'Goeletapis','genus'),(178037,178036,'Goeletapis peruensis','species'),(178038,88544,'Habralictus','genus'),(178039,178038,'Habralictus sp. BND-2001','species'),(178040,88472,'Lasioglossum athabascense','species'),(178041,178103,'Lasioglossum lithuscum','species'),(178042,160234,'Homalictus punctatum','species'),(178043,88472,'Lasioglossum scitulum','species'),(178044,156309,'Colletinae','subfamily'),(178045,288361,'Leioproctus','genus'),(178046,405777,'Chilicolletes delahozii','species'),(178047,479772,'Lomatalictus','subgenus'),(178048,178047,'Patellapis (Lomatalictus) sp. BND-2001','species'),(178049,156312,'Nomia','genus'),(178050,178049,'Nomia tetrazonata','species'),(178051,156312,'Nomioides','genus'),(178052,479733,'Nomioides facilis','species'),(178053,479772,'Pachyhalictus','subgenus'),(178054,178053,'Patellapis (Pachyhalictus) sp. BND-2001','species'),(178055,178025,'Penapis','genus'),(178056,178055,'Penapis penai','species'),(178057,178055,'Penapis toroi','species'),(178058,178025,'Protodufourea','genus'),(178059,178058,'Protodufourea parca','species'),(178060,115085,'Pseudagapostemon pissisi','species'),(178061,156312,'Pseudapis','genus'),(178062,178061,'Pseudapis unidentata','species'),(178063,88544,'Rhinetula','genus'),(178064,178063,'Rhinetula denticrus','species'),(178065,88544,'Ruizantheda','genus'),(178066,178065,'Ruizantheda mutabilis','species'),(178067,178065,'Ruizantheda proxima','species'),(178068,88591,'Sphecodes cressonii','species'),(178069,88591,'Sphecodes persimilis','species'),(178070,178025,'Sphecodosoma','genus'),(178071,178070,'Sphecodosoma pratti','species'),(178072,178025,'Systropha','genus'),(178073,178072,'Systropha curvicornis','species'),(178074,178072,'Systropha planidens','species'),(178075,178025,'Xeralictus','genus'),(178076,178075,'Xeralictus bicuspidariae','species'),(178077,178075,'Xeralictus timberlakei','species'),(178078,10232,'Polyacanthocephala','class'),(178079,178078,'Polyacanthorhynchidae','family'),(178080,178079,'Polyacanthorhynchus','genus'),(178081,29278,'Cloning vector pANT841','species'),(178082,178080,'Polyacanthorhynchus caballeroi','species'),(178083,177248,'Pericaline sp. KAO-2001','species'),(178084,29278,'Cloning vector pANT846','species'),(178085,27372,'Acaulospora sp. Acau3','species'),(178086,27372,'Acaulospora sp. Acau5','species'),(178087,27372,'Acaulospora sp. Acau6','species'),(178088,27382,'Scutellospora sp. Scut3','species'),(178089,4875,'Glomus sp. Glo12','species'),(178090,4875,'Glomus sp. Glo13','species'),(178091,4875,'Glomus sp. Glo14','species'),(178092,4875,'Glomus sp. Glo15','species'),(178093,4875,'Glomus sp. Glo16','species'),(178094,4875,'Glomus sp. Glo17','species'),(178095,4875,'Glomus sp. Glo18','species'),(178096,4875,'Glomus sp. Glo19','species'),(178097,4875,'Glomus sp. Glo20','species'),(178098,4875,'Glomus sp. Glo21','species'),(178099,4875,'Glomus sp. Glo22','species'),(178100,4875,'Glomus sp. Glo23','species'),(178101,4875,'Glomus sp. Glo24','species'),(178102,4875,'Glomus sp. Glo25','species'),(178103,88467,'Australictus','subgenus'),(178104,178174,'Syzygium graveolens','species'),(178105,39975,'Backhousia myrtifolia','species'),(178106,119900,'Memecylon elaeagni','species'),(178107,27228,'Qualea grandiflora','species'),(178109,178174,'Syzygium anisatum','species'),(178110,5021,'Leptosphaeria sp. MPSC 40','species'),(178111,5021,'Leptosphaeria sp. MPSC 36','species'),(178112,3931,'Archirhodomyrtus','genus'),(178113,178112,'Archirhodomyrtus beckleri','species'),(178114,108599,'Phaeoseptoria','genus'),(178115,178114,'Phaeoseptoria sp. MPSC 65','species'),(178116,3931,'Babingtonia','genus'),(178117,178116,'Babingtonia tozerensis','species'),(178118,55067,'Phaeosphaeria sp. MPSC 15','species'),(178119,55067,'Phaeosphaeria sp. MPSC 29','species'),(178120,3931,'Calyptranthes','genus'),(178121,178120,'Calyptranthes pallens','species'),(178122,3931,'Choricarpia','genus'),(178123,178122,'Choricarpia subargentea','species'),(178124,3931,'Darwinia','genus'),(178125,178124,'Darwinia fascicularis','species'),(178126,3931,'Lysicarpus','genus'),(178127,178126,'Lysicarpus angustifolius','species'),(178129,54788,'Stagonospora foliicola','species'),(178130,3931,'Osbornia','genus'),(178131,178130,'Osbornia octodonta','species'),(178132,3931,'Rhodamnia','genus'),(178133,178132,'Rhodamnia argentea','species'),(178134,3931,'Ristantia','genus'),(178135,178134,'Ristantia gouldii','species'),(178136,3931,'Syncarpia','genus'),(178137,178136,'Syncarpia glomulifera','species'),(178138,5021,'Leptosphaeria bellynckii','species'),(178139,118259,'Plenodomus confertus','species'),(178140,118259,'Plenodomus congestus','species'),(178141,1234598,'Paraleptosphaeria dryadis','species'),(178142,389638,'Saccharicola taiwanensis','species'),(178144,5021,'Leptosphaeria weimeri','species'),(178145,178114,'Phaeoseptoria musae','species'),(178146,55067,'Phaeosphaeria alpina','species'),(178147,55067,'Phaeosphaeria berlesei','species'),(178148,55067,'Phaeosphaeria caricicola','species'),(178149,55067,'Phaeosphaeria caricinella','species'),(178150,55067,'Phaeosphaeria caricis','species'),(178151,55067,'Phaeosphaeria culmorum','species'),(178152,55067,'Phaeosphaeria dennisiana','species'),(178153,55067,'Phaeosphaeria fuckelii','species'),(178154,55067,'Phaeosphaeria herpotrichoides','species'),(178155,55067,'Phaeosphaeria insignis','species'),(178156,55067,'Phaeosphaeria juncicola','species'),(178157,55067,'Phaeosphaeria juncina','species'),(178158,55067,'Phaeosphaeria juncophila','species'),(178159,55067,'Phaeosphaeria lindii','species'),(178160,55067,'Phaeosphaeria luctuosa','species'),(178161,55067,'Phaeosphaeria lycopodina','species'),(178162,55067,'Phaeosphaeria nigrans','species'),(178163,55067,'Phaeosphaeria oreochloae','species'),(178164,55067,'Phaeosphaeria padellana','species'),(178165,55067,'Phaeosphaeria phragmitis','species'),(178166,55067,'Phaeosphaeria pleurospora','species'),(178167,55067,'Phaeosphaeria pontiformis','species'),(178168,55067,'Phaeosphaeria setosa','species'),(178169,55067,'Phaeosphaeria silenes-acaulis','species'),(178170,55067,'Phaeosphaeria silvatica','species'),(178171,55067,'Phaeosphaeria triglochinicola','species'),(178172,55067,'Phaeosphaeria vagans','species'),(178173,55067,'Phaeosphaeria volkartiana','species'),(178174,3931,'Syzygium','genus'),(178175,178174,'Syzygium australe','species'),(178176,3931,'Tepualia','genus'),(178177,178176,'Tepualia stipularis','species'),(178178,3931,'Thaleropia','genus'),(178179,178178,'Thaleropia queenslandica','species'),(178180,3931,'Tristania','genus'),(178181,178180,'Tristania neriifolia','species'),(178182,3931,'Whiteodendron','genus'),(178183,178182,'Whiteodendron moultonianum','species'),(178184,3931,'Xanthomyrtus','genus'),(178185,178184,'Xanthomyrtus papuana','species'),(178186,3931,'Xanthostemon','genus'),(178187,178186,'Xanthostemon chrysanthus','species'),(178188,60775,'Adelotopus','genus'),(178189,178188,'Adelotopus bolitus','species'),(178190,170276,'Aenigma','genus'),(178192,178190,'Aenigma iridis','species'),(178193,3931,'Pilidiostigma','genus'),(178194,178193,'Pilidiostigma sp. Hill 2061','species'),(178195,60769,'Ancystroglossus','genus'),(178196,178195,'Ancystroglossus sp. KAO-2001','species'),(178197,60751,'Antimerina','genus'),(178198,178197,'Antimerina elegans','species'),(178199,60748,'Asklepia','genus'),(178200,178199,'Asklepia sp. KAO-2001','species'),(178201,177286,'Axinopalpus fusciceps','species'),(178202,412115,'Calathus ruficollis','species'),(178203,71532,'Crepidogaster','genus'),(178204,178203,'Crepidogaster ambreana','species'),(178205,178203,'Crepidogaster atrata','species'),(178206,60752,'Cymindis evanescens','species'),(178207,170328,'Dercylus','genus'),(178208,178207,'Dercylus sp. KAO-2001','species'),(178209,170276,'Dicranoglossus','genus'),(178210,178209,'Dicranoglossus resplendens','species'),(178211,177363,'Dicranoncus quadridens','species'),(178212,32008,'Burkholderia sp. JRB1','species'),(178213,32008,'Burkholderia sp. JR7B3','species'),(178214,66831,'Facklamia hominis','species'),(178215,497220,'Gymnogobius','genus'),(178216,178215,'Gymnogobius uchidai','species'),(178218,178215,'Gymnogobius sp. \'sumiukigori\'','species'),(178219,178215,'Gymnogobius sp. \'shimaukigori\'','species'),(178220,178215,'Gymnogobius isaza','species'),(178221,178215,'Gymnogobius urotaenia','species'),(178222,178215,'Gymnogobius macrognathos','species'),(178223,143304,'Ijimaia','genus'),(178224,8107,'Gnathanacanthidae','family'),(178225,8107,'Congiopodidae','family'),(178226,8107,'Pataecidae','family'),(178227,8107,'Aploactinidae','family'),(178228,30985,'Plectrogenidae','family'),(178229,30985,'Parabembridae','family'),(178230,30985,'Bembridae','family'),(178231,30985,'Peristediidae','family'),(178232,8091,'Normanichthyiodei','suborder'),(178233,111999,'Drypta','genus'),(178234,178233,'Drypta sp. KAO-2001','species'),(178235,177417,'Hystrichopus sp. KAO-3','species'),(178236,60757,'Incagonum','genus'),(178237,178236,'Incagonum sp. KAO-2001','species'),(178238,60751,'Lachnoderma','genus'),(178239,178238,'Lachnoderma hirsutum','species'),(178240,170283,'Lebia sp. KAO-3','species'),(178241,60757,'Liagonum','genus'),(178242,178241,'Liagonum sp. KAO-2001','species'),(178243,170264,'Licinus','genus'),(178244,178243,'Licinus cassideus','species'),(178245,60751,'Menarus','genus'),(178246,178245,'Menarus testaceus','species'),(178247,60751,'Microlestes','genus'),(178248,178247,'Microlestes lucidious','species'),(178249,60772,'Mischocephalus','genus'),(178250,178249,'Mischocephalus sp. KAO-2001','species'),(178251,177477,'Oodine sp. KAO-2','species'),(178252,177477,'Oodine sp. KAO-3','species'),(178253,170251,'Ophionea','genus'),(178254,178253,'Ophionea ishii','species'),(178255,170304,'Orthogonius sp. KAO-2','species'),(178256,170304,'Orthogonius sp. KAO-3','species'),(178257,177520,'Planetes ruficollis','species'),(178258,60757,'Platynus','genus'),(178259,178258,'Platynus hypolithos','species'),(178260,170276,'Pogonoglossus','genus'),(178261,178260,'Pogonoglossus sumatrensis','species'),(178262,170255,'Ripogena','genus'),(178263,178262,'Ripogena bembidoides','species'),(178264,177444,'Mimodromius nigrotestaceus','species'),(178265,119220,'Influenza A virus (A/Chicken/Mexico/31381-Avilab/94(H5N2))','no rank'),(178268,150080,'Norwalk virus NLV/Carousel/1998/UK','no rank'),(178269,150080,'Norwalk virus NLV/Driffield/1999/UK','no rank'),(178270,150080,'Norwalk virus NLV/Luton/1999/UK','no rank'),(178271,150080,'Norwalk virus NLV/Windlesham/1998/UK','no rank'),(178272,150080,'Norwalk virus NLV/Ramridge/1998/UK','no rank'),(178273,5935,'Euplotes sp.','species'),(178274,50585,'Lepisma sp. WCW-2001','species'),(178275,6980,'Blaberus sp. WCW-2001','species'),(178276,291027,'Calopogonium golden mosaic virus','species'),(178277,50585,'Lepisma sp. GG-1997','species'),(178278,466867,'Agnetina','genus'),(178279,178278,'Agnetina capitata','species'),(178280,178278,'Agnetina sp. WCW-2001','species'),(178281,62953,'Anoplotermes sp. WCW-2001','species'),(178282,52611,'Calopteryx sp. WCW-2001','species'),(178283,62769,'Ceuthophilus sp. WCW-2001','species'),(178284,50657,'Clothodidae','family'),(178285,89443,'fungal isolate from Newtonia buchananii seed','species'),(178286,89443,'fungal isolate from Newtonia buchananii wood','species'),(178287,178284,'Clothoda','genus'),(178288,178287,'Clothoda sp. WCW-2001','species'),(178289,58612,'Grylloblatta sp. WCW-2001','species'),(178290,146839,'Labia sp. WCW-2001','species'),(178291,109747,'Metajapyx sp. WCW-2001','species'),(178292,466867,'Paragnetina','genus'),(178293,178292,'Paragnetina media','species'),(178294,58608,'Phyllium sp. WCW-2001','species'),(178295,185810,'Heptageniidae','family'),(178296,178295,'Stenonema','genus'),(178297,178296,'Stenonema sp. WCW-2001','species'),(178298,30265,'Zorotypidae','family'),(178299,178298,'Zorotypus','genus'),(178300,178299,'Zorotypus snyderi','species'),(178301,7034,'Tibicen sp. WCW-2001','species'),(178302,30102,'Tettigellinae','subfamily'),(178303,178302,'Oncometopia','genus'),(178304,178303,'Oncometopia orbona','species'),(178305,1827,'Rhodococcus sp. T09','species'),(178306,13773,'Pyrobaculum aerophilum str. IM2','no rank'),(178307,160176,'Penenirmus auritus','species'),(178308,160176,'Penenirmus pici','species'),(178309,160176,'Penenirmus guineensis','species'),(178310,773,'Bartonella sp. OH114co','species'),(178311,7728,'Halocynthia hispida','species'),(178312,10211,'Bugula dentata','species'),(178313,10211,'Bugula cucullata','species'),(178314,10211,'Bugula flabellata','species'),(178315,97286,'Tricellaria','genus'),(178316,178315,'Tricellaria inopinata','species'),(178317,100601,'Trichobilharzia franki','species'),(178320,66236,'Formicaphagus','genus'),(178321,178320,'Formicaphagus sp. KPJ-2001','species'),(178322,160098,'Brueelia sp. KPJ-2001','species'),(178323,160176,'Penenirmus sp. KPJ-2001a','species'),(178324,160176,'Penenirmus sp. KPJ-2001b','species'),(178325,160176,'Penenirmus sp. KPJ-2001c','species'),(178328,90371,'Salmonella typhimurium TR7095','no rank'),(178329,177910,'Chimarra obscura','species'),(178330,177844,'Marilia','genus'),(178331,178330,'Marilia flexuosa','species'),(178332,177670,'Monocosmoecus','genus'),(178333,178332,'Monocosmoecus pulcher','species'),(178334,177672,'Pseudostenophylax','genus'),(178335,178334,'Pseudostenophylax uniformis','species'),(178336,29465,'Veillonella sp. ADV 360.00','species'),(178337,329857,'Cohnella hongkongensis','species'),(178338,190972,'Sedimentibacter hongkongensis','species'),(178339,1654,'Actinomyces hongkongensis','species'),(178340,74385,'Gracilibacillus dipsosauri','species'),(178341,41299,'Choricystis sp. 1A1','species'),(178342,41299,'Choricystis sp. 3D4','species'),(178343,41299,'Choricystis sp. 4A3','species'),(178344,3071,'Chlorella sp. 2A3','species'),(178345,91354,'Mychonastes sp. 5C3','species'),(178346,91354,'Mychonastes sp. 2C1','species'),(178347,91354,'Mychonastes sp. 6A3','species'),(178348,91354,'Mychonastes sp. 5C5','species'),(178349,37467,'Pisolithus sp. H712','species'),(178350,37467,'Pisolithus sp. H4461','species'),(178351,37467,'Pisolithus sp. PtMSN','species'),(178352,3931,'Kjellbergiodendron','genus'),(178353,178352,'Kjellbergiodendron celebicum','species'),(178354,10652,'Taro bacilliform virus','species'),(178355,237,'Flavobacterium omnivorum','species'),(178356,237,'Flavobacterium xinjiangense','species'),(178357,401216,'Mysidium','genus'),(178358,178357,'Mysidium columbiae','species'),(178359,58032,'Dioon sp. CR-2001','species'),(178360,39713,'Euglypha filifera','species'),(178361,39713,'Euglypha tuberculata','species'),(178362,39713,'Euglypha acanthophora','species'),(178363,178370,'Trachelocorythion','genus'),(178364,178363,'Trachelocorythion pulchellum','species'),(178365,39712,'Tracheleuglypha','genus'),(178366,178365,'Tracheleuglypha dentata','species'),(178367,39712,'Assulina','genus'),(178368,178367,'Assulina muscorum','species'),(178369,556185,'Euglyphida','order'),(178370,178369,'Trinematidae','family'),(178371,178370,'Trinema','genus'),(178372,178371,'Trinema enchelys','species'),(178373,178369,'Cyphoderiidae','family'),(178374,178373,'Cyphoderia','genus'),(178375,178374,'Cyphoderia ampulla','species'),(178376,136419,'Pseudodifflugiidae','family'),(178377,178376,'Pseudodifflugia','genus'),(178378,178377,'Pseudodifflugia cf. gracilis','species'),(178379,8568,'Tarentola annularis','species'),(178380,8568,'Tarentola boehmei','species'),(178381,8568,'Tarentola deserti','species'),(178382,8568,'Tarentola ephippiata','species'),(178383,385256,'Geckonia','genus'),(178384,178383,'Geckonia chazaliae','species'),(178385,32390,'Cotesia kariyai','species'),(178386,155142,'Epistylis sp. Miyagi001','species'),(178387,60849,'Vorticella sp. Tianjin001','species'),(178388,27239,'Lomandra ordii','species'),(178389,73496,'Laxmanniaceae','family'),(178390,91914,'Asaia sp. 251001','species'),(178392,5340,'Agaricus pattersonae','species'),(178393,5340,'Agaricus bridghami','species'),(178394,5340,'Agaricus vaporarius','species'),(178395,5340,'Agaricus cupressicola','species'),(178396,5340,'Agaricus gennadii','species'),(178397,13687,'Sphingomonas sp. HL7','species'),(178398,570,'Klebsiella sp. HL1','species'),(178399,28253,'Marinomonas primoryensis','species'),(178400,96235,'Atyoida','genus'),(178401,178400,'Atyoida bisulcata','species'),(178402,570,'Klebsiella sp. KCL2','species'),(178403,6696,'Macrobrachium grandimanus','species'),(178404,159947,'Neritina granosa','species'),(178405,159947,'Neritina vespertina','species'),(178406,27372,'Acaulospora sp. MO-A1','species'),(178407,4875,'Glomus sp. MO-G2','species'),(178408,4875,'Glomus sp. MO-G7','species'),(178409,4875,'Glomus sp. MO-G4','species'),(178410,4875,'Glomus sp. MO-G5','species'),(178411,4875,'Glomus sp. MO-G3','species'),(178412,4875,'Glomus sp. MO-G8','species'),(178413,4875,'Glomus sp. MO-G1','species'),(178414,4875,'Glomus sp. MO-G6','species'),(178415,4875,'Glomus sp. MO-G9','species'),(178417,13643,'Prionium palmita','species'),(178418,75429,'Thurnia sphaerocephala','species'),(178419,65601,'Restio paludosus','species'),(178420,13503,'Elegia asperiflora','species'),(178421,75426,'Rapatea circasiana','species'),(178422,38685,'Pharus parvifolius','species'),(178423,46322,'Luzula multiflora','species'),(178424,46320,'Distichia acicularis','species'),(178425,4737,'Joinvillea gaudichaudiana','species'),(178426,261007,'Hydatellaceae','family'),(178427,178426,'Trithuria','genus'),(178428,178427,'Trithuria submersa','species'),(178429,26019,'Paepalanthus','genus'),(178430,178429,'Paepalanthus fasciculatus','species'),(178431,26019,'Mesanthemum','genus'),(178432,178431,'Mesanthemum radicans','species'),(178433,178431,'Mesanthemum sp. van der Werff and McPherson 13574','species'),(178434,986139,'Chorizandra','genus'),(178435,178434,'Chorizandra cymbaria','species'),(178436,178434,'Chorizandra enodis','species'),(178437,98871,'Anarthria scabra','species'),(178438,80612,'Alpova sp. MA-Fungi 47707','species'),(178439,80614,'Melanogaster variegatus','species'),(178440,134623,'Opitutus','genus'),(178441,68889,'Stephanosporaceae','family'),(178442,178441,'Stephanospora','genus'),(178443,178442,'Stephanospora caroticolor','species'),(178444,5375,'Rhizopogon melanogastroides','species'),(178445,5394,'Neopaxillus','genus'),(178446,178445,'Neopaxillus echinospermus','species'),(178447,5304,'Lindtneria','genus'),(178448,178447,'Lindtneria trachyspora','species'),(178449,80635,'Coniophora prasinoides','species'),(178450,227327,'Boletinellaceae','family'),(178451,178450,'Boletinellus','genus'),(178452,178451,'Boletinellus exiguus','species'),(178453,178451,'Boletinellus rompelii','species'),(178454,5369,'Boletus fechtneri','species'),(178455,5369,'Boletus fragrans','species'),(178457,5369,'Boletus rhodoxanthus','species'),(178458,5385,'Xerocomus armeniacus','species'),(178459,5379,'Suillus bellinii','species'),(178460,122788,'Mitthyridium flavum','species'),(178469,49546,'Arenibacter','genus'),(178470,5573,'Rhizoctonia sp. AGBo','species'),(178471,147223,'Rickia','genus'),(178472,178471,'Rickia passalina','species'),(178473,68562,'Acanthostrongylophora','genus'),(178474,178473,'Acanthostrongylophora ashmorica','species'),(178475,6049,'Niphatidae','family'),(178476,147223,'Botryandromyces','genus'),(178477,178476,'Botryandromyces ornatus','species'),(178478,221870,'Ceratomyces','genus'),(178479,178478,'Ceratomyces mirabilis','species'),(178480,147223,'Corethromyces','genus'),(178481,178480,'Corethromyces bicolor','species'),(178482,147223,'Rhachomyces','genus'),(178483,178482,'Rhachomyces philonthinus','species'),(178485,178482,'Rhachomyces pallidus','species'),(178486,147224,'Stigmatomyces hydreliae','species'),(178487,147224,'Stigmatomyces rugosus','species'),(178488,147224,'Stigmatomyces scaptomyzae','species'),(178489,139379,'Hymenochaete sp. HHB-15827','species'),(178490,139379,'Hymenochaete sp. PR-1480','species'),(178491,169322,'Hydnochaete olivacea','species'),(178492,139379,'Hymenochaete arida','species'),(178493,139379,'Hymenochaete badioferruginea','species'),(178494,139379,'Hymenochaete pinnatifida','species'),(178495,139379,'Hymenochaete spreta','species'),(178496,40470,'Phellinus coffeatoporus','species'),(178498,40470,'Phellinus everhartii','species'),(178499,40470,'Phellinus ralunensis','species'),(178500,40470,'Phellinus repandus','species'),(178502,40470,'Phellinus texanus','species'),(178503,40470,'Phellinus undulatus','species'),(178504,160868,'Exidiopsis plumbescens','species'),(178505,72163,'Phylica emirnensis','species'),(178506,72163,'Phylica natalensis','species'),(178507,72163,'Phylica tropica','species'),(178508,83176,'Fusicoccum sp. 99-7','species'),(178509,83176,'Fusicoccum sp. 99-8','species'),(178510,83176,'Fusicoccum sp. 99-11','species'),(178511,83176,'Fusicoccum sp. 99-15','species'),(178512,83176,'Fusicoccum sp. 99-16','species'),(178513,178475,'Amphimedon','genus'),(178514,178513,'Amphimedon compressa','species'),(178515,178475,'Aka','genus'),(178516,178515,'Aka coralliphaga','species'),(178517,178513,'Amphimedon viridis','species'),(178522,71934,'Rhodophyllus','genus'),(178523,178522,'Rhodophyllus crassipes','species'),(178524,178522,'Rhodophyllus sp. K31','species'),(178525,57135,'Sarcodon scabrosus','species'),(178526,137746,'Boletopsis','genus'),(178527,178526,'Boletopsis leucomelaena','species'),(178528,73897,'Heimiella japonica','species'),(178529,80654,'Leccinum extremiorientale','species'),(178530,352926,'Astrovirus sp.','species'),(178531,2770,'Cyanidium sp. 511','species'),(178532,83373,'Galdieria daedala','species'),(178533,83373,'Galdieria maxima','species'),(178534,344005,'JC virus x BK virus','species'),(178535,136451,'Filamoeba sp.','species'),(178536,6049,'Callyspongiidae','family'),(178537,178536,'Callyspongia','genus'),(178538,178537,'Callyspongia multiformis','species'),(178539,178537,'Callyspongia plicifera','species'),(178540,178537,'Callyspongia vaginalis','species'),(178541,6057,'Haliclona cinerea','species'),(178542,6057,'Haliclona toxius','species'),(178543,6057,'Haliclona vansoesti','species'),(178544,13444,'Colchicum persicum','species'),(178545,51491,'Tulbaghia alliacea','species'),(178546,178475,'Niphates','genus'),(178548,178546,'Niphates olemda','species'),(178549,51464,'Nothoscordum inodorum','species'),(178550,68562,'Xestospongia','genus'),(178551,178550,'Xestospongia caminata','species'),(178552,178550,'Xestospongia muta','species'),(178553,178550,'Xestospongia subtriangularis','species'),(178554,178550,'Xestospongia testudinaria','species'),(178555,129517,'Trapeliopsis steppicus','species'),(178556,293897,'Bostrycapulus odites','species'),(178557,293897,'Bostrycapulus gravispinosus','species'),(178562,52628,'Crepidula tegulicia','species'),(178563,5507,'Fusarium oxysporum f. sp. chrysanthemi','no rank'),(178565,5507,'Fusarium oxysporum f. sp. cyclaminis','no rank'),(178566,1883,'Streptomyces mexicanus','species'),(178569,40144,'Tricholoma fulvum','species'),(178570,54350,'Etheostoma blennioides blennioides','subspecies'),(178571,909693,'Etheostoma pholidotum','subspecies'),(178572,909693,'Etheostoma newmanii','subspecies'),(178573,909693,'Etheostoma sequatchiense','subspecies'),(178574,162960,'Etheostoma blennius blennius','subspecies'),(178575,162978,'Etheostoma simoterum simoterum','subspecies'),(178576,40829,'Barbus gananensis','species'),(178578,40829,'Barbus sp. \'Genale River\'','species'),(178579,11520,'Influenza B virus (B/Quebec/51/98)','no rank'),(178580,11520,'Influenza B virus (B/Quebec/162/98)','no rank'),(178581,11520,'Influenza B virus (B/Quebec/173/98)','no rank'),(178582,11520,'Influenza B virus (B/Quebec/452/98)','no rank'),(178583,11520,'Influenza B virus (B/Quebec/453/98)','no rank'),(178584,11520,'Influenza B virus (B/Quebec/465/98)','no rank'),(178585,11520,'Influenza B virus (B/Quebec/511/98)','no rank'),(178586,11520,'Influenza B virus (B/Quebec/517/98)','no rank'),(178587,11520,'Influenza B virus (B/Quebec/74199/99)','no rank'),(178588,11520,'Influenza B virus (B/Quebec/74204/99)','no rank'),(178589,11520,'Influenza B virus (B/Quebec/74206/99)','no rank'),(178590,11520,'Influenza B virus (B/Quebec/1/01)','no rank'),(178591,11520,'Influenza B virus (B/Quebec/2/01)','no rank'),(178592,11520,'Influenza B virus (B/Quebec/3/01)','no rank'),(178593,11520,'Influenza B virus (B/Quebec/4/01)','no rank'),(178594,11520,'Influenza B virus (B/Quebec/6/01)','no rank'),(178595,11520,'Influenza B virus (B/Quebec/7/01)','no rank'),(178596,11520,'Influenza B virus (B/Quebec/8/01)','no rank'),(178597,11520,'Influenza B virus (B/Quebec/9/01)','no rank'),(178598,11520,'Influenza B virus (B/Quebec/514/98)','no rank'),(178599,686611,'Tomato mild mottle virus','species'),(178600,2239,'Halobacterium sp. NCIMB 718','species'),(178601,2239,'Halobacterium sp. NCIMB 733','species'),(178602,2239,'Halobacterium sp. NCIMB 734','species'),(178603,2239,'Halobacterium sp. NCIMB 765','species'),(178605,37846,'Gyrodactylus jussii','species'),(178606,261386,'Leptospirillum ferriphilum','species'),(178607,108869,'Herrania albiflora','species'),(178608,108869,'Herrania sp. \'Columbia\'','species'),(178609,108869,'Herrania mariae','species'),(178610,3640,'Theobroma obovatum','species'),(178611,3640,'Theobroma subincanum','species'),(178612,3640,'Theobroma sylvestre','species'),(178613,85620,'Cuban sugarcane yellow leaf phytoplasma','species'),(178614,3712,'Brassica oleracea var. ramosa','varietas'),(178615,3712,'Brassica oleracea var. medullosa','varietas'),(178616,3712,'Brassica oleracea var. gemmifera','varietas'),(178637,286,'Pseudomonas sp. Circle','species'),(178638,613,'Serratia sp. White','species'),(178639,54698,'Aletes acaulis','species'),(178640,54712,'Cymopterus anisatus','species'),(178641,54698,'Aletes macdougalii','species'),(178642,54712,'Cymopterus breviradiatus','species'),(178643,54712,'Cymopterus sessiliflorus','species'),(178644,40948,'Angelica pinnata','species'),(178645,40948,'Angelica roseana','species'),(178646,40925,'Arracacia bracteata','species'),(178647,40925,'Arracacia tolucensis','species'),(178648,178647,'Arracacia tolucensis var. multifida','varietas'),(178649,178647,'Arracacia tolucensis var. tolucensis','varietas'),(178650,48035,'Cicuta maculata','species'),(178651,178650,'Cicuta maculata var. angustifolia','varietas'),(178652,40934,'Coulterophytum jaliscense','species'),(178653,54712,'Cymopterus acaulis','species'),(178654,178653,'Cymopterus acaulis var. acaulis','varietas'),(178655,178653,'Cymopterus acaulis var. fendleri','varietas'),(178656,54712,'Cymopterus basalticus','species'),(178657,54712,'Cymopterus bulbosus','species'),(178658,54712,'Cymopterus duchesnensis','species'),(178659,54712,'Cymopterus evertii','species'),(178660,54712,'Cymopterus ibapensis','species'),(178661,54712,'Cymopterus jonesii','species'),(178662,54712,'Cymopterus longilobus','species'),(178663,54712,'Cymopterus longipes','species'),(178664,54712,'Cymopterus multinervatus','species'),(178665,54712,'Cymopterus nivalis','species'),(178666,54712,'Cymopterus panamintensis','species'),(178667,178666,'Cymopterus panamintensis var. panamintensis','varietas'),(178668,54712,'Cymopterus planosus','species'),(178669,54712,'Cymopterus purpurascens','species'),(178670,54712,'Cymopterus purpureus','species'),(178671,54712,'Cymopterus williamsii','species'),(178672,241787,'Cynosciadium','genus'),(178673,178672,'Cynosciadium digitatum','species'),(178674,241792,'Harbouria','genus'),(178675,178674,'Harbouria trachypleura','species'),(178676,38650,'Lomatium bicolor','species'),(178677,178676,'Lomatium bicolor var. bicolor','varietas'),(178678,38650,'Lomatium cous','species'),(178679,38650,'Lomatium foeniculaceum','species'),(178680,1008449,'Lomatium foeniculaceum var. foeniculaceum','varietas'),(178681,38650,'Lomatium junceum','species'),(178682,38650,'Lomatium juniperinum','species'),(178683,38650,'Lomatium macrocarpum','species'),(178684,38650,'Lomatium orientale','species'),(178685,38650,'Lomatium scabrum','species'),(178686,178685,'Lomatium scabrum var. scabrum','varietas'),(178687,241792,'Musineon','genus'),(178688,178687,'Musineon divaricatum','species'),(178689,178688,'Musineon divaricatum var. divaricatum','varietas'),(178690,178687,'Musineon tenuifolium','species'),(178691,178687,'Musineon vaginatum','species'),(178692,241792,'Neoparrya','genus'),(178693,178692,'Neoparrya lithophila','species'),(178694,241792,'Oreoxis','genus'),(178695,178694,'Oreoxis alpina','species'),(178696,178695,'Oreoxis alpina subsp. alpina','subspecies'),(178697,178694,'Oreoxis bakeri','species'),(178698,178694,'Oreoxis humilis','species'),(178699,241792,'Orogenia','genus'),(178700,178699,'Orogenia linearifolia','species'),(178701,52487,'Oxypolis rigidior','species'),(178702,241792,'Podistera','genus'),(178703,178702,'Podistera eastwoodiae','species'),(178704,241792,'Polytaenia','genus'),(178705,178704,'Polytaenia nuttallii','species'),(178706,40942,'Prionosciadium acuminatum','species'),(178707,40942,'Prionosciadium simplex','species'),(178708,40942,'Prionosciadium watsonii','species'),(178709,241792,'Pseudocymopterus','genus'),(178710,178709,'Pseudocymopterus montanus','species'),(178711,241792,'Pteryxia','genus'),(178712,178711,'Pteryxia hendersonii','species'),(178713,178711,'Pteryxia terebinthina','species'),(178714,178713,'Pteryxia terebinthina var. albiflora','varietas'),(178715,48060,'Tauschia parishii','species'),(178716,48060,'Tauschia texana','species'),(178717,54729,'Thaspium barbinode','species'),(178718,40946,'Zizia aptera','species'),(178719,63636,'Lomatium graveolens var. graveolens','varietas'),(178720,63647,'Lomatium triternatum var. platycarpum','varietas'),(178721,48060,'Tauschia glauca','species'),(178722,3071,'Chlorella cf. minutissima CCAP 211-52','species'),(178723,456999,'Rhizoctonia solani f. sp. sasakii','no rank'),(178724,5186,'environmental samples','no rank'),(178725,5338,'environmental samples','no rank'),(178727,5304,'unclassified Corticiaceae','no rank'),(178728,5304,'environmental samples','no rank'),(178730,178725,'uncultured Russulales','species'),(178731,56488,'environmental samples','no rank'),(178732,178731,'uncultured ectomycorrhiza (cf. Tomentella)','species'),(178733,36064,'environmental samples','no rank'),(178737,37990,'Arthroxylaria','genus'),(178738,178737,'Arthroxylaria elegans','species'),(178739,1088090,'Rucervus eldi eldi','subspecies'),(178740,1088090,'Rucervus eldi hainanus','subspecies'),(178741,37818,'Dendrobium hancockii','species'),(178742,33807,'alpha proteobacterium GL3','species'),(178743,33807,'alpha proteobacterium GL2','species'),(178744,33807,'alpha proteobacterium GL1','species'),(178745,96880,'Argyrotaenia coloradana','species'),(178746,5543,'Trichoderma sp. T141','species'),(178747,27320,'Metschnikowia fructicola','species'),(178748,106841,'Cryptococcus haglerorum','species'),(178749,3808,'Acacia acuminata','species'),(178750,3808,'Acacia ampliceps','species'),(178751,3808,'Acacia euthycarpa','species'),(178752,3808,'Acacia fulva','species'),(178753,3808,'Acacia leptoclada','species'),(178754,3808,'Acacia mitchellii','species'),(178755,3808,'Acacia storyi','species'),(178756,3808,'Acacia tumida','species'),(178757,13596,'Ligustrum compactum','species'),(178758,13596,'Ligustrum ibota','species'),(178759,13596,'Ligustrum lindleyi','species'),(178760,13596,'Ligustrum obtusifolium','species'),(178761,24208,'Syringa komarowii','species'),(178762,24208,'Syringa oblata','species'),(178763,24208,'Syringa reflexa','species'),(178764,24208,'Syringa tigerstedtii','species'),(178765,24208,'Syringa wolfii','species'),(178766,7993,'Astyanax aeneus','species'),(178767,7993,'Astyanax bimaculatus','species'),(178769,28593,'Eurosta solidaginis','species'),(178770,124311,'Haematopota pluvialis','species'),(178771,92562,'Empis','genus'),(178772,178771,'Empis livida','species'),(178773,150080,'Norwalk-like virus sp.','no rank'),(178774,1386,'Bacillus luciferensis','species'),(178775,79807,'mitosporic Coniochaetaceae','no rank'),(178776,33574,'Ajaia','genus'),(178778,41953,'Pseudo-nitzschia cf. hemeii','species'),(178779,41953,'Pseudo-nitzschia pseudodelicatissima','species'),(178780,1386,'Bacillus sp. PAR4','species'),(178781,1386,'Bacillus sp. PAR5','species'),(178782,1485,'Clostridium sp. PAR1','species'),(178783,1485,'Clostridium sp. LTR1','species'),(178784,642,'Aeromonas sp. PAR2A','species'),(178785,642,'Aeromonas sp. PAR2B','species'),(178786,642,'Aeromonas sp. PAR3','species'),(178787,35305,'California encephalitis serogroup virus LEIV','no rank'),(178788,1944,'Streptomyces halstedii subsp. scabies','subspecies'),(178789,39020,'Forgesia','genus'),(178790,178789,'Forgesia racemosa','species'),(178791,39020,'Valdivia','genus'),(178792,178791,'Valdivia gayana','species'),(178793,23075,'Escallonia calcottiae','species'),(178794,23075,'Escallonia illinita','species'),(178795,23075,'Escallonia myrtoidea','species'),(178796,23075,'Escallonia pulverulenta','species'),(178797,39020,'Platyspermation','genus'),(178798,178797,'Platyspermation crassifolium','species'),(178799,57721,'Anopterus glandulosus','species'),(178800,149371,'Tetrastigma hookeri','species'),(178801,149371,'Tetrastigma trifoliolatum','species'),(178802,149371,'Tetrastigma obovatum','species'),(178803,3602,'Cyphostemma','genus'),(178804,178803,'Cyphostemma juttae','species'),(178805,345099,'Ampelopsis glandulosa var. brevipedunculata','varietas'),(178806,3602,'Rhoicissus','genus'),(178807,178806,'Rhoicissus rhomboidea','species'),(178808,178806,'Rhoicissus digitata','species'),(178809,178806,'Rhoicissus tomentosa','species'),(178810,3606,'Parthenocissus himalayana','species'),(178811,24942,'Curatella','genus'),(178812,178811,'Curatella americana','species'),(178813,162266,'Archaeolacerta','genus'),(178815,178813,'Archaeolacerta monticola','species'),(178817,176665,'Iberolacerta aranica','species'),(178818,176665,'Iberolacerta aurelioi','species'),(178819,176665,'Iberolacerta bonnali','species'),(178820,176665,'Iberolacerta cyreni','species'),(178821,176665,'Iberolacerta monticola','species'),(178822,301901,'Cafferia','genus'),(178823,178822,'Cafferia caffer','species'),(178824,293110,'Pilsbryoconcha','genus'),(178825,178824,'Pilsbryoconcha exilis','species'),(178826,47523,'Pseudodon','genus'),(178827,178826,'Pseudodon vondembuschianus','species'),(178830,11157,'Bornaviridae','family'),(178831,6672,'Azygocypridina','genus'),(178832,178831,'Azygocypridina lowryi','species'),(178833,84319,'unidentified Bairdiocopina','no rank'),(178835,178833,'Bairdiocopina sp. New Zealand','species'),(178836,6671,'Halocyprida','order'),(178837,178836,'Halocypridina','suborder'),(178838,936386,'Halocyprididae','family'),(178839,178838,'Conchoecia','genus'),(178840,178839,'Conchoecia sp. OC-2001','species'),(178841,43954,'Cypridopsis','genus'),(178842,178841,'Cypridopsis sp. OC-2001','species'),(178843,84325,'Euphilomedes sordida','species'),(178844,84325,'Euphilomedes sp. Japan','species'),(178845,158349,'Megastylidinae','subtribe'),(178846,116572,'Sarsiellidae','family'),(178847,178846,'Eusarsiella','genus'),(178848,178847,'Eusarsiella sp. Belize','species'),(178849,84324,'Harbansus','genus'),(178850,178849,'Harbansus paucichelatus','species'),(178852,116578,'Manawa','genus'),(178853,178852,'Manawa staceyi','species'),(178854,6672,'Melavargula','genus'),(178855,178854,'Melavargula japonica','species'),(178856,84322,'Cylindroleberoidea','superfamily'),(178857,178856,'Cylindroleberididae','family'),(178858,178857,'Parasterope','genus'),(178859,178858,'Parasterope pollex','species'),(178860,178836,'Cladocopina','suborder'),(178861,178860,'Polycopoidea','superfamily'),(178862,178861,'Polycopidae','family'),(178863,178862,'Polycope','genus'),(178864,178863,'Polycope sp. OC-2001','species'),(178865,84341,'Rutiderma apex','species'),(178866,178857,'Tetraleberis','genus'),(178867,178866,'Tetraleberis sp. Australia','species'),(178868,178704,'Polytaenia texana','species'),(178869,37467,'Pisolithus sp. H4111','species'),(178870,37467,'Pisolithus albus','species'),(178871,37467,'Pisolithus marmoratus','species'),(178872,37467,'Pisolithus microcarpus','species'),(178873,5580,'Aureobasidium pullulans var. pullulans','varietas'),(178874,1125,'Microcystis sp. NPLS1','species'),(178875,1125,'Microcystis sp. BCCUSP 200','species'),(178876,5207,'Cryptococcus neoformans var. grubii','varietas'),(178877,1562,'Desulfotomaculum sp. TPOSR','species'),(178878,1562,'Desulfotomaculum sp. WW1','species'),(178879,55291,'Polypterus senegalus senegalus','subspecies'),(178880,7909,'Scaphirhynchus cf. albus','species'),(178881,12429,'unidentified chinese clam virus 16-50','species'),(178882,51899,'Anodorhynchus leari','species'),(178883,9225,'Ara severus','species'),(178884,12945,'Aratinga cactorum','species'),(178885,12945,'Aratinga leucophthalma','species'),(178886,176017,'Brotogeris versicolurus','species'),(178887,9224,'Diopsittaca','genus'),(178888,178887,'Diopsittaca nobilis','species'),(178889,9224,'Orthopsittaca','genus'),(178890,178889,'Orthopsittaca manilata','species'),(178892,229695,'Primolius auricollis','species'),(178893,229695,'Primolius couloni','species'),(178894,229695,'Primolius maracana','species'),(178895,49442,'Rhinolophus creaghi','species'),(178896,59466,'Nycteris grandis','species'),(178897,32263,'Tetranychus evansi','species'),(178898,543347,'Carboxydocella','genus'),(178899,178898,'Carboxydocella thermautotrophica','species'),(178900,434,'Acetobacter cerevisiae','species'),(178901,434,'Acetobacter malorum','species'),(178902,239106,'PAH-contaminated sludge bacterium PB-1','species'),(178903,239106,'PAH-contaminated sludge bacterium PB-2','species'),(178904,239106,'PAH-contaminated sludge bacterium PB-3','species'),(178905,36866,'PAH-contaminated sludge bacterium PB-4','species'),(178906,36866,'PAH-contaminated sludge bacterium PB-5','species'),(178907,196821,'PAH-contaminated sludge bacterium PB-6','species'),(178908,196821,'PAH-contaminated sludge bacterium PB-7','species'),(178909,196198,'PAH-contaminated sludge bacterium PB-8','species'),(178910,196198,'PAH-contaminated sludge bacterium PB-9','species'),(178911,83496,'PAH-contaminated sludge bacterium PB-10','species'),(178912,83496,'PAH-contaminated sludge bacterium PB-11','species'),(178913,83496,'PAH-contaminated sludge bacterium PB-12','species'),(178914,209769,'PAH-contaminated sludge bacterium PB-13','species'),(178915,209769,'PAH-contaminated sludge bacterium PB-14','species'),(178916,209769,'PAH-contaminated sludge bacterium PB-15','species'),(178917,209769,'PAH-contaminated sludge bacterium PB-16','species'),(178918,209769,'PAH-contaminated sludge bacterium PB-17','species'),(178919,209769,'PAH-contaminated sludge bacterium PB-18','species'),(178920,209769,'PAH-contaminated sludge bacterium PB-19','species'),(178921,209769,'PAH-contaminated sludge bacterium PB-20','species'),(178922,185979,'PAH-contaminated sludge bacterium PB-21','species'),(178923,185979,'PAH-contaminated sludge bacterium PB-22','species'),(178924,192420,'PAH-contaminated sludge bacterium PB-23','species'),(178925,192420,'PAH-contaminated sludge bacterium PB-24','species'),(178926,192420,'PAH-contaminated sludge bacterium PB-25','species'),(178927,192420,'PAH-contaminated sludge bacterium PB-26','species'),(178928,192420,'PAH-contaminated sludge bacterium PB-27','species'),(178929,1696,'PAH-contaminated sludge bacterium PB-28','species'),(178930,246566,'PAH-contaminated sludge bacterium PB-29','species'),(178931,246566,'PAH-contaminated sludge bacterium PB-30','species'),(178932,246566,'PAH-contaminated sludge bacterium PB-31','species'),(178933,192944,'PAH-contaminated sludge bacterium PB-32','species'),(178934,121829,'Acizzia hollisi','species'),(178935,30092,'Arytaina','genus'),(178936,178935,'Arytaina adenocarpi','species'),(178937,178935,'Arytaina devia','species'),(178938,178935,'Arytaina genistae','species'),(178939,178935,'Arytaina nubivaga','species'),(178940,178935,'Arytaina vittata','species'),(178941,30092,'Arytainilla','genus'),(178942,178941,'Arytainilla atlantica','species'),(178943,178941,'Arytainilla cytisi','species'),(178944,178941,'Arytainilla delarbrei','species'),(178945,178941,'Arytainilla gredi','species'),(178946,178941,'Arytainilla montivaga','species'),(178947,178941,'Arytainilla serpentina','species'),(178948,178941,'Arytainilla spartiophila','species'),(178949,178941,'Arytainilla sulci','species'),(178950,178941,'Arytainilla telonicola','species'),(178951,30092,'Arytinnis','genus'),(178952,178951,'Arytinnis berber','species'),(178953,178951,'Arytinnis canariensis','species'),(178954,178951,'Arytinnis cognata','species'),(178955,178951,'Arytinnis diluta','species'),(178956,178951,'Arytinnis dividens','species'),(178957,178951,'Arytinnis equitans','species'),(178958,178951,'Arytinnis fortunata','species'),(178959,178951,'Arytinnis gomerae','species'),(178960,178951,'Arytinnis hakani','species'),(178961,178951,'Arytinnis hupalupa','species'),(178962,178951,'Arytinnis incuba','species'),(178963,178951,'Arytinnis menceyata','species'),(178964,178951,'Arytinnis modica','species'),(178965,178951,'Arytinnis nigralineata','species'),(178966,178951,'Arytinnis occidentalis','species'),(178967,178951,'Arytinnis ochrita','species'),(178968,178951,'Arytinnis pileolata','species'),(178969,178951,'Arytinnis proboscidea','species'),(178970,178951,'Arytinnis prognata','species'),(178971,178951,'Arytinnis romeria','species'),(178972,178951,'Arytinnis umbonata','species'),(178973,121835,'Cacopsylla alaterni','species'),(178974,121835,'Cacopsylla mali','species'),(178975,30092,'Cyamophila','genus'),(178976,178975,'Cyamophila prohaskai','species'),(178977,30092,'Livilla','genus'),(178978,178977,'Livilla adusta','species'),(178979,178977,'Livilla baetica','species'),(178980,178977,'Livilla blandula','species'),(178981,178977,'Livilla caprifuga','species'),(178982,178977,'Livilla complexa','species'),(178983,178977,'Livilla horvathi','species'),(178984,178977,'Livilla ima','species'),(178985,178977,'Livilla maculipennis','species'),(178986,178977,'Livilla maura','species'),(178987,178977,'Livilla monospermae','species'),(178988,178977,'Livilla nervosa','species'),(178989,178977,'Livilla pseudoretamae','species'),(178990,178977,'Livilla pyrenaea','species'),(178991,178977,'Livilla radiata','species'),(178992,178977,'Livilla retamae','species'),(178993,178977,'Livilla spectabilis','species'),(178994,178977,'Livilla syriaca','species'),(178995,178977,'Livilla variegata','species'),(178996,178977,'Livilla vicina','species'),(178997,178977,'Livilla vittipennella','species'),(178998,30092,'Pseudacanthopsylla','genus'),(178999,178998,'Pseudacanthopsylla improvisa','species'),(179000,54520,'uncultured Methylophilus sp.','species'),(179001,37452,'CFB group bacterium GOBB3-CL142','species'),(179002,194338,'Athene cunicularia cunicularia','subspecies'),(179003,194338,'Athene cunicularia floridana','subspecies'),(179004,194338,'Athene cunicularia hypugaea','subspecies'),(179005,194338,'Athene cunicularia nanodes','subspecies'),(179006,194338,'Athene cunicularia punensis','subspecies'),(179008,6181,'Schistosoma sp. NHM 3286','species'),(179009,286,'Pseudomonas sp. YG-1','species'),(179010,497,'Psychrobacter jeotgali','species'),(179011,11234,'Measles virus Calgary/CAN/40.01','no rank'),(179012,178475,'Pachychalina','genus'),(179013,179012,'Pachychalina sp. Indonesia','species'),(179015,2035,'Curtobacterium flaccumfaciens pv. oortii','no rank'),(179016,41292,'alpha proteobacterium Kaza-27','species'),(179017,41292,'alpha proteobacterium Kaza-29','species'),(179018,41292,'alpha proteobacterium Kaza-35','species'),(179019,1386,'Bacillus sp. Kaza-31','species'),(179020,1386,'Bacillus sp. Kaza-34','species'),(179021,1386,'Bacillus sp. Kaza-37','species'),(179022,1663,'Arthrobacter sp. Kaza-36','species'),(179023,178820,'Iberolacerta cyreni castiliana','subspecies'),(179025,178821,'Iberolacerta monticola cantabrica','subspecies'),(179026,178821,'Iberolacerta monticola monticola','subspecies'),(179027,159638,'PAH-contaminated sludge fungus PF-37','species'),(179028,150498,'PAH-contaminated sludge fungus nPF-57','species'),(179029,38240,'PAH-contaminated sludge fungus nPF-64','species'),(179030,28568,'unclassified Trichocomaceae','no rank'),(179031,179030,'Trichocomaceae sp. nPF-58','species'),(179032,179030,'Trichocomaceae sp. nPF-59','species'),(179033,179030,'Trichocomaceae sp. nPF-60','species'),(179034,179030,'Trichocomaceae sp. nPF-61','species'),(179035,179030,'Trichocomaceae sp. nPF-62','species'),(179036,179030,'Trichocomaceae sp. nPF-63','species'),(179037,179030,'Trichocomaceae sp. nPF-65','species'),(179038,13596,'Ligustrum leucanthum','species'),(179039,42076,'Tristachya superba','species'),(179040,15314,'Andropogon ternarius','species'),(179041,3395,'Cycas edentata','species'),(179042,56913,'Asterella africana','species'),(179043,56913,'Asterella muscicola','species'),(179044,122621,'Cryptomitrium oreades','species'),(179045,157221,'Mannia fragrans','species'),(179046,122613,'Sauteria','genus'),(179047,179046,'Sauteria alpina','species'),(179048,182181,'Wiesnerella','genus'),(179049,179048,'Wiesnerella denudata','species'),(179050,28908,'Cyathodiaceae','family'),(179051,179050,'Cyathodium','genus'),(179052,179051,'Cyathodium steerei','species'),(179053,28908,'Exormothecaceae','family'),(179054,28908,'Monosoleniaceae','family'),(179055,179054,'Monosolenium','genus'),(179056,179055,'Monosolenium tenerum','species'),(179057,179053,'Exormotheca','genus'),(179058,179057,'Exormotheca pustulosa','species'),(179059,179053,'Stephensoniella','genus'),(179060,179059,'Stephensoniella brevipedunculata','species'),(179061,41843,'Riccia concava','species'),(179062,3196,'Marchantia emarginata','species'),(179063,3196,'Marchantia subintegra','species'),(179064,981395,'Neohodgsonia','genus'),(179065,179064,'Neohodgsonia mirabilis','species'),(179067,179053,'Aitchisoniella','genus'),(179068,179067,'Aitchisoniella himalayensis','species'),(179069,41993,'Ceratozamia alvarezii','species'),(179070,41993,'Ceratozamia brevifrons','species'),(179071,41993,'Ceratozamia euryphyllidia','species'),(179072,41993,'Ceratozamia kuesteriana','species'),(179073,41993,'Ceratozamia matudae','species'),(179074,41993,'Ceratozamia microstrobila','species'),(179075,41993,'Ceratozamia mirandae','species'),(179076,41993,'Ceratozamia mixeorum','species'),(179077,41993,'Ceratozamia morettii','species'),(179078,41993,'Ceratozamia sabatoi','species'),(179079,41993,'Ceratozamia whitelockiana','species'),(179080,41993,'Ceratozamia zaragozae','species'),(179081,41993,'Ceratozamia zoquorum','species'),(179082,41994,'Ceratozamia mexicana var. mexicana','varietas'),(179084,41993,'Ceratozamia sp. 82-439.01','species'),(179085,41993,'Ceratozamia sp. 99-045.01','species'),(179086,41993,'Ceratozamia sp. 99-049.01','species'),(179087,41993,'Ceratozamia sp. 99-055.01','species'),(179088,41993,'Ceratozamia sp. 85-011.01','species'),(179089,9542,'Macaca fuscata yakui','subspecies'),(179090,4206,'Tetradoxa','genus'),(179091,179090,'Tetradoxa omeiensis','species'),(179092,80634,'Meruliporia','genus'),(179093,179092,'Meruliporia incrassata','species'),(179095,33882,'Microbacterium ulmi','species'),(179096,286,'Pseudomonas sp. 4N1-2','species'),(179097,286,'Pseudomonas sp. 4N1-3','species'),(179098,286,'Pseudomonas sp. 4N4-1','species'),(179099,286,'Pseudomonas sp. 2N1-1','species'),(179100,286,'Pseudomonas sp. 5N1-1','species'),(179101,106178,'Candidatus Ehrlichia shimanensis','species'),(179104,6840,'Argulus','genus'),(179105,179104,'Argulus sp. OC-2001','species'),(179106,58195,'Hemidactylus turcicus parkeri','subspecies'),(179107,178382,'Tarentola ephippiata senegalensis','subspecies'),(179108,35800,'environmental samples','no rank'),(179109,179108,'uncultured Nitrospina sp.','species'),(179110,70746,'uncultured Planctomyces sp.','species'),(179111,131495,'uncultured Marinomonas sp.','species'),(179112,117771,'uncultured Acidimicrobidae bacterium','species'),(179113,130346,'uncultured Alteromonas sp.','species'),(179114,131191,'uncultured SAR324 cluster bacterium','species'),(179115,197945,'fungal endophyte MUT 891','species'),(179116,197945,'fungal endophyte MUT 885','species'),(179117,4281,'Cornus sericea','species'),(179118,178820,'Iberolacerta cyreni cyreni','subspecies'),(179119,46104,'Salicornia brachiata','species'),(179120,101604,'Abolboda poarchon','species'),(179121,197945,'fungal endophyte MUT 2716','species'),(179122,197945,'fungal endophyte MUT 2715','species'),(179123,197945,'fungal endophyte MUT 2718','species'),(179124,45426,'fungal endophyte MUT 585','species'),(179125,45426,'fungal endophyte MUT 784','species'),(179126,45426,'fungal endophyte MUT 2720','species'),(179127,45426,'fungal endophyte MUT 2721','species'),(179128,45426,'fungal endophyte MUT 2723','species'),(179129,45426,'fungal endophyte MUT 769','species'),(179130,45426,'fungal endophyte MUT 788','species'),(179131,45426,'fungal endophyte MUT 771','species'),(179132,45426,'fungal endophyte MUT 791','species'),(179133,45426,'fungal endophyte MUT 2728','species'),(179134,45426,'fungal endophyte MUT 2729','species'),(179135,45426,'fungal endophyte MUT 2726','species'),(179136,45426,'fungal endophyte MUT 2727','species'),(179137,986139,'Chrysitrix','genus'),(179138,179137,'Chrysitrix capensis','species'),(179139,26019,'Syngonanthus','genus'),(179140,179139,'Syngonanthus yacuambensis','species'),(179141,6699,'Palaemonetes atrinubes','species'),(179142,6699,'Palaemonetes australis','species'),(179143,5507,'Fusarium oxysporum f. sp. pisi','no rank'),(179144,5507,'Fusarium oxysporum f. sp. momordicae','no rank'),(179145,5506,'Fusarium sp. NRRL 25052','species'),(179146,160079,'Anatoecus sp. KPJ-2001','species'),(179147,147240,'Arachnitis','genus'),(179148,179147,'Arachnitis quetrihuensis','species'),(179149,66236,'Cirrophthirius','genus'),(179150,179149,'Cirrophthirius testudinarius','species'),(179151,160126,'Fulicoffula longipila','species'),(179152,30005,'Haematopinidae','family'),(179153,179152,'Haematopinus','genus'),(179155,50629,'Laemobothriidae','family'),(179156,5506,'Fusarium sp. NRRL 25043','species'),(179157,5506,'Fusarium sp. NRRL 25049','species'),(179158,5506,'Fusarium sp. NRRL 31076','species'),(179159,5506,'Fusarium sp. NRRL 31077','species'),(179160,5506,'Fusarium sp. NRRL 31079','species'),(179161,5506,'Fusarium sp. NRRL 31080','species'),(179162,5506,'Fusarium sp. NRRL 31081','species'),(179163,5506,'Fusarium sp. NRRL 26897','species'),(179164,5506,'Fusarium sp. NRRL 26898','species'),(179165,5506,'Fusarium sp. NRRL 31074','species'),(179166,5506,'Fusarium sp. NRRL 31073','species'),(179167,5506,'Fusarium sp. NRRL 31078','species'),(179168,5506,'Fusarium sp. NRRL 31075','species'),(179169,179155,'Laemobothrion','genus'),(179170,179169,'Laemobothrion atrum','species'),(179171,160152,'Machaerilaemus sp. KPJ-2001','species'),(179172,160154,'Menacanthus sp. KPJ-2001','species'),(179173,66236,'Rhynonirmus','genus'),(179174,179173,'Rhynonirmus sp. KPJ-2001','species'),(179175,160061,'Ricinus sp. KPJ-2001','species'),(179176,50630,'Trinoton','genus'),(179177,179176,'Trinoton querquedulae','species'),(179178,86661,'bromate-reducing bacterium B6','species'),(179179,192944,'bromate-reducing bacterium B7','species'),(179180,192944,'bromate-reducing bacterium B8','species'),(179181,13364,'Bowenia spectabilis','species'),(179182,3395,'Cycas micronesica','species'),(179183,3395,'Cycas seemannii','species'),(179184,3395,'Cycas thouarsii','species'),(179186,3395,'Cycas angulata','species'),(179187,3395,'Cycas pectinata','species'),(179188,58032,'Dioon califanoi','species'),(179189,58032,'Dioon purpusii','species'),(179190,3299,'Encephalartos aemulans','species'),(179191,3299,'Encephalartos aplanatus','species'),(179192,3299,'Encephalartos bubalinus','species'),(179193,3299,'Encephalartos cerinus','species'),(179194,3299,'Encephalartos chimanimaniensis','species'),(179195,3299,'Encephalartos concinnus','species'),(179196,3299,'Encephalartos cupidus','species'),(179197,3299,'Encephalartos cycadifolius','species'),(179198,3299,'Encephalartos dolomiticus','species'),(179199,3299,'Encephalartos dyerianus','species'),(179200,3299,'Encephalartos eugene-maraisii','species'),(179201,3299,'Encephalartos ghellinckii','species'),(179202,3299,'Encephalartos gratus','species'),(179203,3299,'Encephalartos hildebrandtii','species'),(179204,3299,'Encephalartos humilis','species'),(179205,3299,'Encephalartos inopinus','species'),(179206,3299,'Encephalartos kisambo','species'),(179207,3299,'Encephalartos lanatus','species'),(179208,3299,'Encephalartos latifrons','species'),(179209,3299,'Encephalartos laurentianus','species'),(179210,3299,'Encephalartos lehmannii','species'),(179211,3299,'Encephalartos longifolius','species'),(179212,3299,'Encephalartos manikensis','species'),(179213,3299,'Encephalartos middelburgensis','species'),(179214,3299,'Encephalartos msinganus','species'),(179215,3299,'Encephalartos munchii','species'),(179216,3299,'Encephalartos natalensis','species'),(179217,3299,'Encephalartos ngoyanus','species'),(179218,3299,'Encephalartos nubimontanus','species'),(179219,3299,'Encephalartos paucidentatus','species'),(179220,3299,'Encephalartos princeps','species'),(179221,3299,'Encephalartos pterogonus','species'),(179222,3299,'Encephalartos sclavoi','species'),(179223,3299,'Encephalartos senticosus','species'),(179224,3299,'Encephalartos septentrionalis','species'),(179225,3299,'Encephalartos tegulaneus','species'),(179226,3299,'Encephalartos transvenosus','species'),(179227,3299,'Encephalartos trispinosus','species'),(179228,3299,'Encephalartos turneri','species'),(179229,3299,'Encephalartos umbeluziensis','species'),(179230,3299,'Encephalartos whitelockii','species'),(179231,3299,'Encephalartos woodii','species'),(179232,133428,'Encephalartos barteri subsp. allochrous','subspecies'),(179233,133429,'Lepidozamia hopei','species'),(179234,114455,'Macrozamia lucida','species'),(179236,45696,'Littoraria filosa','species'),(179237,102294,'Sinorhizobium phage PBC5','species'),(179238,10090,'Mus musculus homourus','subspecies'),(179239,11974,'unclassified Caliciviridae','no rank'),(179240,280756,'Sapopvirus Hu/A141','no rank'),(179241,10634,'Murine polyomavirus strain BG','no rank'),(179242,43640,'Stenocercus roseiventris','species'),(179243,401043,'Eurolophosaurus amathites','species'),(179244,43642,'Tropidurus bogerti','species'),(179245,43642,'Tropidurus callathelys','species'),(179246,43642,'Tropidurus cocorobensis','species'),(179247,401043,'Eurolophosaurus divaricatus','species'),(179248,43642,'Tropidurus erythrocephalus','species'),(179249,43642,'Tropidurus etheridgei','species'),(179250,43642,'Tropidurus hygomi','species'),(179251,43642,'Tropidurus insulanus','species'),(179252,43642,'Tropidurus itambere','species'),(179253,43642,'Tropidurus mucujensis','species'),(179254,401043,'Eurolophosaurus nanuzae','species'),(179255,43642,'Tropidurus oreadicus','species'),(179256,43642,'Tropidurus psammonastes','species'),(179257,43642,'Tropidurus torquatus','species'),(179258,42424,'Microlophus','genus'),(179259,179258,'Microlophus stolzmanni','species'),(179260,42424,'Uracentron','genus'),(179261,179260,'Uracentron flaviceps','species'),(179262,42424,'Tapinurus','genus'),(179263,179262,'Tapinurus semitaeniatus','species'),(179264,42424,'Plica','genus'),(179265,179264,'Plica plica','species'),(179266,42424,'Strobilurus','genus'),(179267,179266,'Strobilurus torquatus','species'),(179268,179264,'Plica lumaria','species'),(179269,179264,'Plica umbra','species'),(179270,33807,'alpha proteobacterium RD5-C2','species'),(179271,33807,'alpha proteobacterium HWK12','species'),(179272,33807,'alpha proteobacterium HW13','species'),(179273,33807,'alpha proteobacterium BTH','species'),(179274,2420,'Thermosipho sp. MV1063','species'),(179275,226,'Alteromonas infernus','species'),(179276,2766,'Antithamnion aglandum','species'),(179277,2766,'Antithamnion callocladum','species'),(179278,2766,'Antithamnion kylinii','species'),(179279,2766,'Antithamnion nipponicum','species'),(179280,122414,'Antithamnionella sp.','species'),(179281,31380,'Ceramium paniculatum','species'),(179282,31377,'Platythamnion','genus'),(179283,173461,'Pterothamnion yezoense','species'),(179285,122260,'Digramma sp. Nanbeizui Lake, Hubei','species'),(179286,122260,'Digramma sp. Poyanghu Lake, Jiangxi','species'),(179287,5475,'Candida sp. 115','species'),(179288,53246,'Pseudoalteromonas sp. 22b','species'),(179290,48967,'Heydrichia homalopasta','species'),(179291,34399,'Phomopsis sp. CMW 5588','species'),(179292,93687,'Hypopterygium discolor','species'),(179293,69530,'Lopidium penniforme','species'),(179294,41993,'Ceratozamia robusta','species'),(179295,4685,'Asparagus sp. Quagliariello 16104','species'),(179296,49697,'Asphodelus sp. Quagliariello 16105','species'),(179297,39502,'Dracaena sp. Quagliariello 16106','species'),(179298,39550,'Yucca sp. Quagliariello 16107','species'),(179299,5579,'Aureobasidium sp. E1','species'),(179300,46635,'Hormonema sp. E2','species'),(179301,5642,'Pycnoporus sp. F6 (Brazil)','species'),(179302,34444,'Lactarius sp. \'Bremen D\'','species'),(179303,34444,'Lactarius sp. \'Bremen H\'','species'),(179304,80654,'Leccinum sp. \'Bremen 26\'','species'),(179305,80654,'Leccinum sp. \'Bremen 27\'','species'),(179306,34453,'Hebeloma sp. \'Seebeck P1\'','species'),(179307,34453,'Hebeloma sp. \'Seebeck P2\'','species'),(179308,5402,'Russula sp. \'Bremen 6b\'','species'),(179319,38240,'Brazilian basidiomycete F14','species'),(179320,38240,'Mallorcan basidiomycete 01','species'),(179321,38240,'Mallorcan basidiomycete 02','species'),(179322,38240,'Mallorcan basidiomycete 03','species'),(179323,38240,'Mallorcan basidiomycete 04','species'),(179325,5144,'Podospora bicolor','species'),(179326,252155,'Schizothecium curvisporum','species'),(179327,5144,'Podospora decidua','species'),(179328,5144,'Podospora minuta','species'),(179329,5144,'Podospora setosa','species'),(179330,126838,'Micractinium sp. SAG 72.80','species'),(179331,37939,'Hobsonia','genus'),(179333,41254,'Mycosphaerella arbuticola','species'),(179334,41254,'Mycosphaerella berberidis','species'),(179335,41254,'Mycosphaerella bixae','species'),(179336,41254,'Mycosphaerella latebrosa','species'),(179337,41254,'Mycosphaerella lupini','species'),(179338,41254,'Mycosphaerella recutita','species'),(179339,41254,'Mycosphaerella rubella','species'),(179340,29002,'Cercospora violae','species'),(179341,131312,'Mycovellosiella dulcamarae','species'),(179342,131324,'Pseudocercospora cordiana','species'),(179343,131324,'Pseudocercospora cruenta','species'),(179344,131324,'Pseudocercospora luzardii','species'),(179345,131324,'Pseudocercospora macrospora','species'),(179346,131324,'Pseudocercospora rubi','species'),(179347,131316,'Passalora ampelopsidis','species'),(179348,37818,'Dendrobium acinaciforme','species'),(179349,37818,'Dendrobium aurantiacum','species'),(179350,37818,'Dendrobium brymerianum','species'),(179351,37818,'Dendrobium capillipes','species'),(179352,37818,'Dendrobium cariniferum','species'),(179353,37818,'Dendrobium ellipsophyllum','species'),(179354,37818,'Dendrobium exile','species'),(179355,37818,'Dendrobium findlayanum','species'),(179356,37818,'Dendrobium salaccense','species'),(179357,8157,'Alectis','genus'),(179358,179357,'Alectis alexandrinus','species'),(179359,179357,'Alectis ciliaris','species'),(179360,8157,'Carangoides','genus'),(179361,179360,'Carangoides chrysophrys','species'),(179362,179360,'Carangoides otrynter','species'),(179363,8157,'Selene','genus'),(179364,179363,'Selene brevoortii','species'),(179365,179363,'Selene brownii','species'),(179366,179363,'Selene dorsalis','species'),(179367,179363,'Selene orstedii','species'),(179368,179363,'Selene peruviana','species'),(179369,179363,'Selene setapinnis','species'),(179370,179363,'Selene vomer','species'),(179371,36211,'Trachurus lathami','species'),(179372,154549,'Lepidorhombus boscii','species'),(179373,8252,'Psettodoidei','suborder'),(179374,129986,'Apocryptophagus sp. G101','species'),(179375,129986,'Apocryptophagus sp. B191','species'),(179376,129986,'Apocryptophagus sp. GW468','species'),(179377,129986,'Apocryptophagus sp. G13','species'),(179378,129986,'Apocryptophagus sp. GW522','species'),(179379,129986,'Apocryptophagus sp. G093','species'),(179380,129986,'Apocryptophagus sp. B73','species'),(179381,129986,'Apocryptophagus sp. GW700','species'),(179382,129986,'Apocryptophagus sp. GW1075A','species'),(179383,129986,'Apocryptophagus sp. GW1075B','species'),(179384,129986,'Apocryptophagus sp. GW954','species'),(179385,129986,'Apocryptophagus sp. GW674','species'),(179386,129986,'Apocryptophagus sp. GW735','species'),(179387,129986,'Apocryptophagus sp. GW840A','species'),(179388,129986,'Apocryptophagus sp. GW840B','species'),(179389,129986,'Apocryptophagus sp. GW841A','species'),(179390,129986,'Apocryptophagus sp. GW841B','species'),(179392,156292,'Dendryphiella salina','species'),(179393,99036,'Chamaemelum eriolepis','species'),(179394,99036,'Chamaemelum flahaultii','species'),(179395,99036,'Chamaemelum fuscatum','species'),(179396,99039,'Cladanthus mixtus','species'),(179397,99036,'Chamaemelum scariosum','species'),(179398,41642,'Santolina africana','species'),(179399,78141,'Oidiodendron sp. C1','species'),(179400,589343,'Hanusia','genus'),(179401,90141,'Rhizobiaceae str. M100','species'),(179402,114072,'Streptosporangiaceae str. KACC 20141','species'),(179403,1883,'Streptomyces sp. KACC 20159','species'),(179404,938406,'Calothrix brevissima IAM M-249','no rank'),(179405,54298,'Chroococcidiopsis sp. PCC 7431','species'),(179406,52607,'Xenococcus sp. PCC 7307','species'),(179407,44474,'Pleurocapsa sp. PCC 7314','species'),(179408,482564,'Oscillatoria nigro-viridis PCC 7112','no rank'),(179409,30426,'Carpodacus pulcherrimus','species'),(179410,37599,'Uragus','genus'),(179411,179410,'Uragus sibiricus','species'),(179412,179411,'Uragus sibiricus lepidus','subspecies'),(179413,139461,'Cicadetta admirabilis','species'),(179414,139461,'Cicadetta isshikii','species'),(179415,139461,'Cicadetta montana','species'),(179416,139461,'Cicadetta pellosoma','species'),(179417,139461,'Cicadetta radiator','species'),(179418,139461,'Cicadetta yezoensis','species'),(179419,145353,'unclassified Cicadinae','tribe'),(179420,145354,'Leptosemia','genus'),(179421,179420,'Leptosemia takanonis','species'),(179422,678747,'Meimuna','genus'),(179423,179422,'Meimuna mongolica','species'),(179424,179422,'Meimuna opalifera','species'),(179425,6944,'Ixodes cornuatus','species'),(179426,43917,'Eryciini','tribe'),(179427,179426,'Aplomya','genus'),(179428,179427,'Aplomya theclarum','species'),(179429,27474,'unclassified Tachinidae','no rank'),(179430,179426,'Ametadoria','genus'),(179431,179430,'Ametadoria harrisinae','species'),(179432,113241,'Austrophorocera','genus'),(179433,179432,'Austrophorocera sp. JOS-2001','species'),(179434,81724,'Blepharomyia','genus'),(179435,179434,'Blepharomyia sp. JOS-2001','species'),(179436,43917,'Blondeliini','tribe'),(179437,179436,'Blondelia','genus'),(179438,179437,'Blondelia eufitchiae','species'),(179439,43917,'Acemyini','tribe'),(179440,179439,'Ceracia','genus'),(179441,179440,'Ceracia dentata','species'),(179442,43917,'Carceliini','tribe'),(179443,179442,'Carcelia','genus'),(179444,179443,'Carcelia reclinata','species'),(179445,43917,'Goniini','tribe'),(179446,179445,'Chaetogaedia','genus'),(179447,179446,'Chaetogaedia monticola','species'),(179448,113241,'Chetogena','genus'),(179449,179448,'Chetogena parvipalpis','species'),(179450,179448,'Chetogena tachinomoides','species'),(179451,179426,'Chrysoexorista','genus'),(179452,179451,'Chrysoexorista sp. JOS-2001','species'),(179453,179436,'Cryptomeigenia','genus'),(179454,179453,'Cryptomeigenia n. sp. JOS-2001','species'),(179455,54286,'Cylindromyiini','tribe'),(179456,179455,'Cylindromyia','genus'),(179457,179456,'Cylindromyia euchenor','species'),(179458,43917,'Sturmiini','tribe'),(179459,179458,'Drino','genus'),(179460,179459,'Drino incompta','species'),(179461,179436,'Eucelatoria','genus'),(179462,179461,'Eucelatoria armigera','species'),(179463,113238,'Exorista mella','species'),(179464,179426,'Frontiniella','genus'),(179465,179464,'Frontiniella parancilla','species'),(179466,179464,'Frontiniella regilla','species'),(179467,223927,'Oxalicibacterium flavum','species'),(179468,191,'Azospirillum sp. NS01','species'),(179469,179445,'Gaediopsis','genus'),(179470,179469,'Gaediopsis setosa','species'),(179471,179445,'Gonia','genus'),(179472,179471,'Gonia brevipulvilli','species'),(179473,75788,'perchlorate-reducing bacterium Elsa1','species'),(179474,75788,'perchlorate-reducing bacterium MLC33','species'),(179475,75788,'perchlorate-reducing bacterium Rick74','species'),(179476,179426,'Heliodorus','genus'),(179477,179476,'Heliodorus cochisensis','species'),(179478,29278,'Cloning vector pINT1-HIS3NB','species'),(179479,29278,'Cloning vector pCE26','species'),(179480,29278,'Cloning vector pCE36','species'),(179481,29278,'Cloning vector pCE37','species'),(179482,29278,'Cloning vector pCE40','species'),(179483,179442,'Hyphantrophaga','genus'),(179484,179483,'Hyphantrophaga hyphantriae','species'),(179485,43917,'Harrisiini','tribe'),(179486,179485,'Leschenaultia','genus'),(179487,179486,'Leschenaultia adusta','species'),(179488,179426,'Lespesia','genus'),(179489,179488,'Lespesia archippivora','species'),(179490,43917,'Masiphyini','tribe'),(179491,179490,'Masiphya','genus'),(179492,179491,'Masiphya townsendi','species'),(179493,43916,'Metoposarcophaga','genus'),(179494,179493,'Metoposarcophaga sp. JOS-2001','species'),(179495,54287,'Macquartiini','tribe'),(179496,179495,'Muscopteryx','genus'),(179497,179496,'Muscopteryx sp. JOS-2001','species'),(179498,179436,'Myiopharus','genus'),(179499,179498,'Myiopharus doryphorae','species'),(179500,179498,'Myiopharus moestus','species'),(179501,179458,'Mystacella','genus'),(179502,179501,'Mystacella frioensis','species'),(179503,43917,'Winthemiini','tribe'),(179504,179503,'Orasturmia','genus'),(179505,179504,'Orasturmia vallicola','species'),(179506,179426,'Patelloa','genus'),(179507,179506,'Patelloa facialis','species'),(179508,141256,'Peleteria','genus'),(179509,179508,'Peleteria biangulata','species'),(179510,54287,'Urodexiini','tribe'),(179511,179510,'Phyllophilopsis','genus'),(179512,179511,'Phyllophilopsis sp. JOS-2001','species'),(179513,43917,'Eumasicerini','tribe'),(179514,179513,'Pseudochaeta','genus'),(179515,179514,'Pseudochaeta siminina','species'),(179516,113240,'Siphona','genus'),(179517,179516,'Siphona n. sp. JOS-2001','species'),(179518,179458,'Siphosturmia','genus'),(179519,179518,'Siphosturmia sp. JOS-2001','species'),(179520,54286,'Trichopodini','tribe'),(179521,179520,'Trichopoda','genus'),(179522,179521,'Trichopoda indivisa','species'),(179523,179503,'Winthemia','genus'),(179524,179523,'Winthemia rufonotata','species'),(179525,179436,'Vibrissina','genus'),(179526,179525,'Vibrissina aurifrons','species'),(179527,179458,'Zizyphomyia','genus'),(179528,179527,'Zizyphomyia crescentis','species'),(179529,43045,'Desmognathus carolinensis','species'),(179530,43045,'Desmognathus ocoee','species'),(179531,43045,'Desmognathus orestes','species'),(179532,702736,'Fibropapillomatosis associated Chelonia mydas herpesvirus','no rank'),(179533,243299,'uncultured oomycete','species'),(179534,94231,'Epinephelus caninus','species'),(179535,94231,'Epinephelus marginatus','species'),(179536,94231,'Epinephelus aeneus','species'),(179537,1208316,'Hyporthodus haifensis','species'),(179538,2239,'Halobacterium sp. NCIMB 714','species'),(179539,2239,'Halobacterium sp. NCIMB 720','species'),(179540,2239,'Halobacterium sp. NCIMB 741','species'),(179541,84086,'low G+C Gram-positive bacterium D-N(0)-4D','species'),(179542,84086,'low G+C Gram-positive bacterium D-N(1)-11A','species'),(179543,84086,'low G+C Gram-positive bacterium D-N(1)-1B','species'),(179544,84086,'low G+C Gram-positive bacterium D-N(1)-1C','species'),(179545,84086,'low G+C Gram-positive bacterium D-N(1)-1D','species'),(179546,84086,'low G+C Gram-positive bacterium D-N(1)-2A','species'),(179547,84086,'low G+C Gram-positive bacterium D-N(1)-3C','species'),(179548,84086,'low G+C Gram-positive bacterium D-N(2)-1A','species'),(179549,84086,'low G+C Gram-positive bacterium D-N(2)-2B','species'),(179550,84086,'low G+C Gram-positive bacterium D-N(2)-2C','species'),(179551,84086,'low G+C Gram-positive bacterium D-N(2)-3A','species'),(179552,84086,'low G+C Gram-positive bacterium D-N(2)-3B2','species'),(179553,84086,'low G+C Gram-positive bacterium D-St(1)-3','species'),(179554,84086,'low G+C Gram-positive bacterium D-Su(1)-14A','species'),(179555,84086,'low G+C Gram-positive bacterium D-Su(1)-19B','species'),(179556,84086,'low G+C Gram-positive bacterium D-Su(1)-21A','species'),(179557,84086,'low G+C Gram-positive bacterium D-Su(1)-21B','species'),(179558,84086,'low G+C Gram-positive bacterium D-Su(1)-21C','species'),(179559,84086,'low G+C Gram-positive bacterium D-Su(1)-22','species'),(179560,84086,'low G+C Gram-positive bacterium D-Su(1)-25','species'),(179561,84086,'low G+C Gram-positive bacterium D-Su(1)-4B','species'),(179562,84086,'low G+C Gram-positive bacterium D-Su(1)-5','species'),(179563,84086,'low G+C Gram-positive bacterium D-Su(1)-6B','species'),(179564,84086,'low G+C Gram-positive bacterium D-Su(1)-7B','species'),(179565,84086,'low G+C Gram-positive bacterium D-Su(1)-7C','species'),(179566,84086,'low G+C Gram-positive bacterium D-Su(2)-10','species'),(179567,84086,'low G+C Gram-positive bacterium S-N(0)-17C','species'),(179568,84086,'low G+C Gram-positive bacterium S-N(1)-3','species'),(179569,84086,'low G+C Gram-positive bacterium S-St(1)-6A','species'),(179570,84086,'low G+C Gram-positive bacterium S-St(nd)-7D2','species'),(179571,84086,'low G+C Gram-positive bacterium S-Su(1)-8A','species'),(179572,84086,'low G+C Gram-positive bacterium S-Su(2)-18','species'),(179573,78537,'actinobacterium D-N(0)-7','species'),(179574,78537,'actinobacterium S-A(1)-8A','species'),(179575,78537,'actinobacterium S-N(0)-21A','species'),(179576,78537,'actinobacterium S-N(1)-11A','species'),(179577,78537,'actinobacterium S-N(nd)-5-1','species'),(179578,78537,'actinobacterium S-Su(nd)-11A','species'),(179579,33807,'alpha proteobacterium D-A(2)-9','species'),(179580,33807,'alpha proteobacterium D-A(4)-10','species'),(179581,33807,'alpha proteobacterium D-C(2)-17A','species'),(179582,33807,'alpha proteobacterium D-C(3)-20A','species'),(179583,33807,'alpha proteobacterium D-N(0)-4C','species'),(179584,33807,'alpha proteobacterium D-N(2)-5','species'),(179585,33807,'alpha proteobacterium D-St(0)-8A','species'),(179586,33807,'alpha proteobacterium D-St(1)-4','species'),(179587,33807,'alpha proteobacterium D-St(1)-7C','species'),(179588,33807,'alpha proteobacterium D-St(1)-8D','species'),(179589,33807,'alpha proteobacterium S-A(1)-4C','species'),(179590,33807,'alpha proteobacterium S-A(1)-9B','species'),(179591,33807,'alpha proteobacterium S-A(3)-9A','species'),(179592,33807,'alpha proteobacterium S-C(1)-18B2','species'),(179593,33807,'alpha proteobacterium S-C(2)-18A','species'),(179594,33807,'alpha proteobacterium S-N(0)-14A','species'),(179595,33807,'alpha proteobacterium S-N(0)-17A','species'),(179596,33807,'alpha proteobacterium S-N(0)-25B','species'),(179597,33807,'alpha proteobacterium S-N(1)-21B','species'),(179598,33807,'alpha proteobacterium S-N(1)-8A','species'),(179599,33807,'alpha proteobacterium S-N(1)-8C','species'),(179600,33807,'alpha proteobacterium S-St(1)-6C','species'),(179601,33807,'alpha proteobacterium S-St(1)-7D1','species'),(179602,33807,'alpha proteobacterium S-St(1)-8B','species'),(179603,33807,'alpha proteobacterium S-St(1)-8C','species'),(179604,33807,'alpha proteobacterium S-Su(1)-11B','species'),(179605,33807,'alpha proteobacterium S-Su(1)-8E','species'),(179606,33809,'beta proteobacterium D-St(0)-8B','species'),(179607,33809,'beta proteobacterium D-St(1)-10','species'),(179608,33809,'beta proteobacterium S-A(1)-8B','species'),(179609,33809,'beta proteobacterium S-N(0)-20','species'),(179610,33809,'beta proteobacterium S-N(0)-9A','species'),(179611,33809,'beta proteobacterium S-N(1)-18A','species'),(179612,33809,'beta proteobacterium S-N(nd)-12A','species'),(179613,33809,'beta proteobacterium S-St(4)-12C','species'),(179614,33809,'beta proteobacterium S-St(4)-5A','species'),(179615,33811,'gamma proteobacterium D-N(1)-4A1','species'),(179616,33811,'gamma proteobacterium D-N(1)-4A2','species'),(179617,33811,'gamma proteobacterium D-N(3)-3B','species'),(179618,33811,'gamma proteobacterium S-A(1)-1','species'),(179619,33811,'gamma proteobacterium S-A(1)-4B','species'),(179620,33811,'gamma proteobacterium S-A(2)-11','species'),(179621,33811,'gamma proteobacterium S-C (3)-8','species'),(179622,33811,'gamma proteobacterium S-N(1)-6B','species'),(179623,33811,'gamma proteobacterium S-N(2)-24A','species'),(179624,33811,'gamma proteobacterium S-N(2)-25A','species'),(179625,33811,'gamma proteobacterium S-N(nd)-23A','species'),(179626,33811,'gamma proteobacterium S-St(0)-7B','species'),(179628,1485,'Clostridium colicanis','species'),(179629,2263,'Thermococcus sp. MV1099','species'),(179630,2263,'Thermococcus sp. MV1049','species'),(179631,2263,'Thermococcus sp. MV1092','species'),(179632,2263,'Thermococcus sp. MV1083','species'),(179633,2263,'Thermococcus sp. MV1031','species'),(179634,2260,'Pyrococcus sp. MV1019','species'),(179635,1883,'Streptomyces sp. UAH44','species'),(179636,201096,'Alicycliphilus denitrificans','species'),(179637,2249,'Halococcus dombrowskii','species'),(179638,451834,'unclassified zygomycetes','no rank'),(179640,204870,'uncultured zygomycete','species'),(179642,57626,'Coralliophila erosa','species'),(179643,167501,'Rhabdadenia','genus'),(179644,179643,'Rhabdadenia biflora','species'),(179645,39476,'Bolinus','genus'),(179646,179645,'Bolinus brandaris','species'),(179647,39476,'Hexaplex','genus'),(179648,179647,'Hexaplex trunculus','species'),(179649,39476,'Muricopsis','genus'),(179650,179649,'Muricopsis cristata','species'),(179651,134472,'Babelomurex echinatus','species'),(179653,47424,'Armillaria sp. CMW 8877','species'),(179654,47424,'Armillaria sp. CMW 8878','species'),(179656,5637,'Polyporus pinsitus','species'),(179657,33198,'Drechslera hartlebii','species'),(179658,108599,'Phaeotrichoconis','genus'),(179659,179658,'Phaeotrichoconis crotalariae','species'),(179660,104007,'Yushania alpina','species'),(179661,145981,'Chimonocalamus fimbriatus','species'),(179665,132200,'Tyria','genus'),(179666,179665,'Tyria jacobaeae','species'),(179667,5573,'Rhizoctonia sp. 251','species'),(179668,5573,'Rhizoctonia sp. 266','species'),(179669,5573,'Rhizoctonia sp. 268','species'),(179670,5573,'Rhizoctonia sp. 269','species'),(179671,5573,'Rhizoctonia sp. AV-2','species'),(179672,97457,'Hybanthus parviflorus','species'),(179673,95186,'Diachrysia','genus'),(179674,179673,'Diachrysia chrysitis','species'),(179676,58277,'Culicoides sonorensis','species'),(179677,235877,'Blumeodendron','genus'),(179678,179677,'Blumeodendron tokbrai','species'),(179679,235878,'Cephalomappa','genus'),(179680,179679,'Cephalomappa malloticarpa','species'),(179681,235893,'Excoecaria','genus'),(179682,179681,'Excoecaria cochinchinensis','species'),(179683,124867,'Galearia','genus'),(179684,179683,'Galearia filiformis','species'),(179685,235592,'Gonatogyne','genus'),(179686,179685,'Gonatogyne brasiliensis','species'),(179687,235592,'Heywoodia','genus'),(179688,179687,'Heywoodia lucens','species'),(179689,235887,'Joannesia','genus'),(179690,179689,'Joannesia princeps','species'),(179691,235592,'Lachnostylis','genus'),(179692,179691,'Lachnostylis bilocularis','species'),(179693,235893,'Maprounea','genus'),(179694,179693,'Maprounea guianensis','species'),(179695,233881,'Micrantheum','genus'),(179696,179695,'Micrantheum hexandrum','species'),(179697,235896,'Pimelodendron','genus'),(179698,179697,'Pimelodendron zoanthogyne','species'),(179699,235890,'Ricinocarpos','genus'),(179700,179699,'Ricinocarpos tuberculatus','species'),(179701,235889,'Strophioblachia','genus'),(179702,179701,'Strophioblachia fimbricalyx','species'),(179703,235875,'Sumbaviopsis','genus'),(179704,179703,'Sumbaviopsis albicans','species'),(179705,112827,'Lozania','genus'),(179706,179705,'Lozania pittieri','species'),(179707,1176,'Aphanizomenon flos-aquae var. flos-aquae','varietas'),(179708,330379,'Atlantic cod nervous necrosis virus','species'),(179709,77058,'Azara celastrina','species'),(179710,238072,'Homalium','genus'),(179711,179710,'Homalium racemosum','species'),(179712,238074,'Prockia','genus'),(179713,179712,'Prockia crucis','species'),(179714,238080,'Ryparosa','genus'),(179715,179714,'Ryparosa javanica','species'),(179716,238073,'Scolopia','genus'),(179717,179716,'Scolopia spinosa','species'),(179718,238070,'Xylosma','genus'),(179719,179718,'Xylosma buxifolia','species'),(179720,112800,'Xylotheca','genus'),(179721,179720,'Xylotheca kraussiana','species'),(179722,238070,'Bennettiodendron','genus'),(179723,179722,'Bennettiodendron leprosipes','species'),(179724,238081,'Caloncoba','genus'),(179725,179724,'Caloncoba lophocarpa','species'),(179726,238081,'Camptostylus','genus'),(179727,179726,'Camptostylus mannii','species'),(179728,238073,'Hemiscolopia','genus'),(179729,179728,'Hemiscolopia trimera','species'),(179730,238070,'Itoa','genus'),(179731,179730,'Itoa orientalis','species'),(179732,238078,'Oncoba','genus'),(179733,179732,'Oncoba spinosa','species'),(179734,238074,'Pleuranthodendron','genus'),(179735,179734,'Pleuranthodendron lindenii','species'),(179736,238072,'Trimeria','genus'),(179737,179736,'Trimeria grandifolia','species'),(179738,56627,'Cespedesia','genus'),(179739,179738,'Cespedesia spathulata','species'),(179740,3689,'Populus szechuanica','species'),(179741,3689,'Populus wilsonii','species'),(179743,40685,'Salix paradoxa','species'),(179744,40685,'Salix przewalskii','species'),(179745,7438,'Masarinae','subfamily'),(179746,179745,'Masarini','tribe'),(179747,179746,'Trimeria','genus'),(179748,62834,'Cranichis ciliilabia','species'),(179749,152877,'Genoplesium apostasioides','species'),(179750,152877,'Genoplesium baueri','species'),(179751,51238,'Vanilla hirsuta','species'),(179752,152914,'Stigmatodactylus vulcanicus','species'),(179753,78688,'Acianthus collinus','species'),(179754,78688,'Acianthus pusillus','species'),(179755,78688,'Acianthus sinclairii','species'),(179756,78688,'Acianthus sublestus','species'),(179757,78734,'Corybas abellianus','species'),(179758,78734,'Corybas barbarae','species'),(179759,78734,'Corybas carsei','species'),(179760,78734,'Corybas cheesemanii','species'),(179762,376629,'Nematoceras dienemum','species'),(179763,78734,'Corybas incurvus','species'),(179764,376629,'Nematoceras iridescens','species'),(179765,936310,'Singularybas oblongus','species'),(179766,376629,'Nematoceras orbiculatum','species'),(179767,376629,'Nematoceras papa','species'),(179768,78734,'Corybas pruinosus','species'),(179769,376629,'Nematoceras rivulare','species'),(179770,78734,'Corybas rotundifolius','species'),(179771,376629,'Nematoceras trilobum','species'),(179772,152865,'Cyrtostylis oblonga','species'),(179773,163063,'Arthrochilus rosulatus','species'),(179774,73124,'Endothia singularis','species'),(179775,5115,'Cryphonectria macrospora','species'),(179776,179448,'Chetogena edwardsi','species'),(179777,400956,'Holocryphia eucalypti','species'),(179778,179453,'Cryptomeigenia sp. JOS-2','species'),(179779,179461,'Eucelatoria dimmocki','species'),(179780,179483,'Hyphantrophaga virilis','species'),(179781,179488,'Lespesia cuculliae','species'),(179782,179488,'Lespesia datanarum','species'),(179783,179503,'Nemorilla','genus'),(179784,179783,'Nemorilla pyste','species'),(179785,113240,'Phytomyptera','genus'),(179786,179785,'Phytomyptera longicornis','species'),(179787,720723,'Senotainia','genus'),(179788,179787,'Senotainia sp. JOS-2001','species'),(179789,179436,'Zaira','genus'),(179790,179789,'Zaira arrisor','species'),(179791,3028,'Chroomonas sp. SAG 980-1','species'),(179792,3028,'Chroomonas sp. M1312','species'),(179793,3028,'Chroomonas sp. M1318','species'),(179794,3028,'Chroomonas sp. M1481','species'),(179795,3028,'Chroomonas sp. M1703','species'),(179797,356653,'Cryptomonas sp. CCAC 0109','species'),(179803,37096,'Rhodomonas sp. M1480','species'),(179804,37096,'Rhodomonas sp. M1630','species'),(179805,2897,'Chilomonas sp. M1303','species'),(179808,8911,'Larus crassirostris','species'),(179809,35669,'Larus argentatus argentatus','subspecies'),(179811,118194,'Larus glaucoides kumlieni','subspecies'),(179812,5598,'Alternaria sp. Ag2','species'),(179813,5598,'Alternaria sp. Ag3','species'),(179814,5598,'Alternaria sp. Ag5','species'),(179815,5598,'Alternaria sp. Ag7','species'),(179816,5598,'Alternaria sp. Ag4','species'),(179817,45806,'Motacilla citreola','species'),(179818,146,'Spirochaeta sp. kf401','species'),(179819,2013,'Nocardiopsis metallicus','species'),(179820,12429,'Banana mosaic virus','species'),(179821,133097,'Periphyllus obscurus','species'),(179822,12998,'Chaitophorus capreae','species'),(179823,12998,'Chaitophorus horii','species'),(179824,12998,'Chaitophorus longisetosus','species'),(179825,12998,'Chaitophorus nassonowi','species'),(179826,12998,'Chaitophorus neglectus','species'),(179827,12998,'Chaitophorus niger','species'),(179828,12998,'Chaitophorus populeti','species'),(179829,12998,'Chaitophorus populialbae','species'),(179830,12998,'Chaitophorus salicti','species'),(179831,12998,'Chaitophorus saliniger','species'),(179832,12998,'Chaitophorus tremulae','species'),(179833,12998,'Chaitophorus truncatus','species'),(179834,12998,'Chaitophorus vitellinae','species'),(179835,178480,'Corethromyces sp. AW-2001','species'),(179836,41297,'Lutibacterium','genus'),(179837,48386,'Perilla frutescens var. crispa','varietas'),(179838,1578,'Lactobacillus diolivorans','species'),(179839,326966,'Tapisciaceae','family'),(179841,326966,'Dipentodontaceae','family'),(179842,179841,'Dipentodon','genus'),(179843,179842,'Dipentodon sinicus','species'),(179844,109215,'Pleuroflammula flammea','species'),(179845,104351,'Crepidotus alabamensis','species'),(179847,104351,'Crepidotus cf. albissimus','species'),(179848,104351,'Crepidotus cf. subsphaerosporus','species'),(179849,104351,'Crepidotus croceitinctus','species'),(179850,104351,'Crepidotus lanuginosus','species'),(179851,104351,'Crepidotus martinii','species'),(179852,104351,'Crepidotus sinuosus','species'),(179853,104351,'Crepidotus submollis','species'),(179854,104351,'Crepidotus subverrucisporus','species'),(179855,104351,'Crepidotus variabilis','species'),(179856,104351,'Crepidotus brunnescens','species'),(179857,4200,'Acanthocalyx','genus'),(179858,179857,'Acanthocalyx nepalensis','species'),(179859,179857,'Acanthocalyx albus','species'),(179860,59169,'Nardostachys chinensis','species'),(179861,59179,'Triplostegia grandiflora','species'),(179862,34144,'Dictyochloris','genus'),(179863,179862,'Dictyochloris fragrans','species'),(179864,179862,'Dictyochloris pulchra','species'),(179865,77634,'Heterochlamydomonas','genus'),(179866,179865,'Heterochlamydomonas inaequalis','species'),(179867,179865,'Heterochlamydomonas lobata','species'),(179868,179865,'Heterochlamydomonas rugosa','species'),(179869,38147,'Pleurothallis grandiflora','species'),(179870,83910,'Otodectes','genus'),(179871,179870,'Otodectes cynotis','species'),(179872,291027,'Rhynchosia mosaic virus','species'),(179873,6895,'Psalmopoeus','genus'),(179874,179873,'Psalmopoeus cambridgei','species'),(179875,29278,'Cloning vector pEC-K18mob2','species'),(179876,29278,'Cloning vector pEC-T18mob2','species'),(179877,538122,'Mammalian orthoreovirus 4 Ndelle','no rank'),(179878,13687,'Sphingomonas elodea','species'),(179879,87882,'Burkholderia anthina','species'),(179880,85623,'Cirsium white leaf phytoplasma','species'),(179881,85623,'Dandelion virescence phytoplasma','species'),(179882,56775,'uncultured Thermus/Deinococcus group bacterium','species'),(179883,95900,'uncultured candidate division TM7 bacterium','species'),(179884,12429,'Sentinel virus II','species'),(179886,103708,'Bradypodion occidentale','species'),(179887,103708,'Bradypodion pumilum','species'),(179889,103708,'Bradypodion transvaalense','species'),(179890,103708,'Bradypodion ventrale','species'),(179891,91903,'Brookesia antoetrae','species'),(179892,91903,'Brookesia brygooi','species'),(179893,91903,'Brookesia nasus','species'),(179894,91903,'Brookesia perarmata','species'),(179895,91903,'Brookesia superciliaris','species'),(179896,91903,'Brookesia therezieni','species'),(179897,91903,'Brookesia thieli','species'),(179898,91903,'Brookesia tuberculata','species'),(179899,143467,'Calumma boettgeri','species'),(179900,143467,'Calumma brevicornis','species'),(179902,143467,'Calumma furcifer','species'),(179903,143467,'Calumma gastrotaenia','species'),(179904,143467,'Calumma globifer','species'),(179906,143467,'Calumma oshaughnessyi','species'),(179907,143467,'Calumma parsonii','species'),(179908,51754,'Chamaeleo calyptratus','species'),(179909,649456,'Trioceros cristatus','species'),(179910,649456,'Trioceros deremensis','species'),(179911,649456,'Trioceros feae','species'),(179912,649456,'Trioceros fuelleborni','species'),(179914,649456,'Trioceros johnstoni','species'),(179915,649456,'Trioceros melleri','species'),(179916,649456,'Trioceros montium','species'),(179917,51754,'Chamaeleo namaquensis','species'),(179918,649456,'Trioceros pfefferi','species'),(179919,649456,'Trioceros quilensis','species'),(179920,649456,'Trioceros rudis','species'),(179921,649456,'Trioceros sternfeldi','species'),(179922,649456,'Trioceros wiedersheimi','species'),(179923,143472,'Furcifer balteatus','species'),(179924,143472,'Furcifer belalandaensis','species'),(179925,143472,'Furcifer campani','species'),(179926,143472,'Furcifer lateralis','species'),(179927,143472,'Furcifer oustaleti','species'),(179928,143472,'Furcifer verrucosus','species'),(179929,91911,'Rhampholeon spectrum','species'),(179930,649456,'Trioceros ellioti','species'),(179931,157969,'Bulinus crystallinus','species'),(179932,412776,'Avenionia','genus'),(179933,179932,'Avenionia brevis','species'),(179934,179933,'Avenionia brevis berenguieri','subspecies'),(179935,412774,'Alzoniella','genus'),(179936,179935,'Alzoniella finalina','species'),(179937,412774,'Belgrandia','genus'),(179938,179937,'Belgrandia thermalis','species'),(179939,110808,'Bythinella compressa','species'),(179940,530134,'Bythiospeum','genus'),(179941,179940,'Bythiospeum sp. France','species'),(179942,412774,'Fissuria','genus'),(179943,179942,'Fissuria boui','species'),(179944,55847,'Geomelania inornata','species'),(179945,36549,'IncN plasmid R46','species'),(179946,412773,'Graziana','genus'),(179947,179946,'Graziana alpestris','species'),(179948,412776,'Hauffenia','genus'),(179949,179948,'Hauffenia tellinii','species'),(179950,110818,'Horatia klecakiana','species'),(179951,412775,'Islamia','genus'),(179952,179951,'Islamia piristoma','species'),(179953,110828,'Mercuria similis','species'),(179954,530134,'Moitessieria','genus'),(179955,179954,'Moitessieria cf. puteana','species'),(179956,530134,'Notogillia','genus'),(179957,179956,'Notogillia wetherbyi','species'),(179958,412774,'Orientalina','genus'),(179959,179958,'Orientalina callosa','species'),(179960,412778,'Peringia','genus'),(179961,179960,'Peringia ulvae','species'),(179962,412778,'Pseudamnicola','genus'),(179963,179962,'Pseudamnicola lucensis','species'),(179964,93098,'Pyrgophorus platyrachis','species'),(179965,412774,'Sadleriana','genus'),(179966,179965,'Sadleriana fluminensis','species'),(179967,875481,'Semisalsa','genus'),(179968,179967,'Semisalsa dalmatica','species'),(179969,530134,'Ventrosia','genus'),(179970,179969,'Ventrosia ventrosa','species'),(179971,530134,'Adrioinsulana','genus'),(179972,179971,'Adrioinsulana conovula','species'),(179973,286,'Pseudomonas sp. OPS1','species'),(179974,189971,'Clostridiaceae bacterium LEMV63','species'),(179975,189971,'Clostridiaceae bacterium LEMV61','species'),(179976,189971,'Clostridiaceae bacterium LEMV78','species'),(179977,2745,'Halomonas sp. BYS-1','species'),(179978,110555,'Myxine circifrons','species'),(179979,7763,'Eptatretus cheni','species'),(179980,7763,'Eptatretus nelsoni','species'),(179981,7763,'Eptatretus sheni','species'),(179982,7763,'Eptatretus taiwanae','species'),(179983,110555,'Myxine formosana','species'),(179984,32485,'Dactylopteriformes','order'),(179985,8107,'Caracanthidae','family'),(179986,1298653,'Sea trout rhabdovirus','species'),(179987,78523,'Enallagma granti','species'),(179988,78523,'Enallagma nigridorsum','species'),(179989,78523,'Enallagma parvum','species'),(179990,79468,'Enallagma cyathigerum cyathigerum','subspecies'),(179991,79468,'Enallagma cyathigerum risi','subspecies'),(179992,79468,'Enallagma cyathigerum deserti','subspecies'),(179993,569360,'Fusarium langsethiae','species'),(179994,155635,'Entandrophragma cylindricum','species'),(179995,13334,'Anaerobiospirillum thomasii','species'),(179996,4204,'Viburnum plicatum','species'),(179997,59201,'Salmonella enterica subsp. enterica serovar Havana','no rank'),(179998,105265,'Dipelta floribunda','species'),(179999,71022,'Ctenophorus fionni','species'),(180000,71022,'Ctenophorus mckenziei','species'),(180001,71022,'Ctenophorus pictus','species'),(180002,71022,'Ctenophorus reticulatus','species'),(180003,71022,'Ctenophorus rubens','species'),(180004,71022,'Ctenophorus rufescens','species'),(180005,71022,'Ctenophorus salinarum','species'),(180006,71022,'Ctenophorus scutulatus','species'),(180007,71022,'Ctenophorus tjantjalka','species'),(180008,71022,'Ctenophorus vadnappa','species'),(180009,39172,'Nepeta sp. Assadi 23249','species'),(180010,53171,'Stachys byzantina','species'),(180011,39172,'Nepeta laxiflora','species'),(180012,39172,'Nepeta oxyodonta','species'),(180013,216718,'Lallemantia','genus'),(180014,180013,'Lallemantia peltata','species'),(180015,39166,'Dracocephalum kotschyi','species'),(180016,39130,'Agastache cana','species'),(180018,39172,'Nepeta menthoides','species'),(180019,58430,'Chassalia subcordatifolia','species'),(180020,58430,'Chassalia subochreata','species'),(180021,58434,'Chazaliella macrocarpa','species'),(180022,58418,'Geophila ingens','species'),(180023,58418,'Geophila obvallata','species'),(180024,25215,'Hydnophytum grandiflorum','species'),(180025,77906,'Hymenocoleus scaphus','species'),(180026,60101,'Margaritopsis lanceifolia','species'),(180027,25443,'Psychotria amoena','species'),(180028,25443,'Psychotria aneityensis','species'),(180029,25443,'Psychotria archboldiana','species'),(180030,25443,'Psychotria asiatica','species'),(180031,25443,'Psychotria brownei','species'),(180032,25443,'Psychotria collina','species'),(180033,25443,'Psychotria confertiloba','species'),(180034,25443,'Psychotria daphnoides','species'),(180035,25443,'Psychotria incompta','species'),(180036,25443,'Psychotria montana','species'),(180037,25443,'Psychotria nutans','species'),(180038,25443,'Psychotria oleoides','species'),(180039,25443,'Psychotria punctata','species'),(180040,25443,'Psychotria straminea','species'),(180041,58381,'Rudgea palicoureoides','species'),(180042,1883,'Streptomyces sp. DC265','species'),(180043,1883,'Streptomyces sp. DC237','species'),(180044,1883,'Streptomyces sp. DC261','species'),(180045,1883,'Streptomyces sp. SMA216','species'),(180046,1883,'Streptomyces sp. SMA161','species'),(180047,1883,'Streptomyces sp. DC274','species'),(180048,1883,'Streptomyces sp. DC275','species'),(180049,1883,'Streptomyces sp. DC193','species'),(180050,1883,'Streptomyces sp. SMA185','species'),(180051,1883,'Streptomyces sp. DC262','species'),(180052,1883,'Streptomyces sp. DC320','species'),(180053,1883,'Streptomyces sp. DC271','species'),(180054,1883,'Streptomyces sp. SMA67','species'),(180055,1883,'Streptomyces sp. SMA69','species'),(180056,1883,'Streptomyces sp. SMA96','species'),(180057,1883,'Streptomyces sp. DC244','species'),(180058,1883,'Streptomyces sp. DC259','species'),(180059,1883,'Streptomyces sp. DC238','species'),(180060,2349,'environmental samples','no rank'),(180061,180060,'uncultured Haliscomenobacter sp.','species'),(180062,4201,'Sambucus williamsii','species'),(180063,52835,'Leycesteria formosa var. stenosepala','varietas'),(180064,134520,'Lonicera caerulea var. edulis','varietas'),(180065,13701,'Symphoricarpos sinensis','species'),(180066,40573,'Dipsacus asperoides','species'),(180067,87007,'Scabiosa tschiliensis','species'),(180068,86866,'Abelia chinensis','species'),(180069,105265,'Dipelta yunnanensis','species'),(180070,4200,'Cryptothladia','genus'),(180071,180070,'Cryptothladia chinensis','species'),(180072,180070,'Cryptothladia chlorantha','species'),(180073,59171,'Patrinia heterophylla','species'),(180074,59171,'Patrinia scabra','species'),(180075,20802,'Oxytropis arctica','species'),(180076,20802,'Oxytropis kobukensis','species'),(180077,20802,'Oxytropis nigrescens','species'),(180078,20802,'Oxytropis tananensis','species'),(180079,180075,'Oxytropis arctica var. barnebyana','varietas'),(180080,180075,'Oxytropis arctica var. arctica','varietas'),(180081,180075,'Oxytropis arctica var. koyukukensis','varietas'),(180082,278724,'Oxytropis campestris var. jordalii','varietas'),(180083,278724,'Oxytropis campestris var. gracilis','varietas'),(180084,20802,'Oxytropis bryophila','species'),(180085,424193,'Trochomorphidae','family'),(180086,3618,'Rumex orthoneurus','species'),(180087,43342,'Nomuraea cf. viridula WH000702-0','species'),(180088,5375,'Rhizopogon vesiculosus','species'),(180089,38147,'Pleurothallis adamantinensis','species'),(180090,38147,'Pleurothallis fabiobarrosii','species'),(180091,38147,'Pleurothallis johannensis','species'),(180092,38147,'Pleurothallis teres','species'),(180093,3618,'Rumex occidentalis','species'),(180094,15853,'Spartina argentinensis','species'),(180095,15853,'Spartina arundinacea','species'),(180096,15853,'Spartina bakeri','species'),(180097,15853,'Spartina cynosuroides','species'),(180098,15853,'Spartina densiflora','species'),(180099,15853,'Spartina foliosa','species'),(180100,15853,'Spartina patens','species'),(180101,58227,'Garcinia atroviridis','species'),(180102,58227,'Garcinia bancana','species'),(180103,58227,'Garcinia cowa','species'),(180104,58227,'Garcinia forbesii','species'),(180105,58227,'Garcinia globulosa','species'),(180106,58227,'Garcinia griffithii','species'),(180107,58227,'Garcinia hombroniana','species'),(180108,58227,'Garcinia malaccensis','species'),(180109,58227,'Garcinia nervosa','species'),(180110,58227,'Garcinia nigrolineata','species'),(180111,58227,'Garcinia opaca','species'),(180112,180111,'Garcinia opaca var. minor','varietas'),(180113,58227,'Garcinia parvifolia','species'),(180114,58227,'Garcinia prainiana','species'),(180115,58227,'Garcinia rostrata','species'),(180116,58227,'Garcinia scortechinii','species'),(180117,58227,'Garcinia urophylla','species'),(180118,999631,'Mammea','genus'),(180119,180118,'Mammea brevipes','species'),(180120,114078,'Mesua racemosa','species'),(180121,57463,'Sphaerotheca humuli','species'),(180122,55458,'Halophila australis','species'),(180123,55458,'Halophila beccarii','species'),(180124,55458,'Halophila hawaiiana','species'),(180125,55458,'Halophila johnsonii','species'),(180126,55458,'Halophila minor','species'),(180127,55458,'Halophila spinulosa','species'),(180128,55458,'Halophila tricostata','species'),(180129,3618,'Rumex chrysocarpus','species'),(180130,51431,'Amaryllis paradisicola','species'),(180131,703251,'Ammocharis','genus'),(180132,180131,'Ammocharis coranica','species'),(180133,703251,'Boophone','genus'),(180134,180133,'Boophone haemanthoides','species'),(180135,82217,'Brunsvigia bosmaniae','species'),(180136,82217,'Brunsvigia radula','species'),(180137,703251,'Carpolyza','genus'),(180138,180137,'Carpolyza spiralis','species'),(180139,16055,'Crinum campanulatum','species'),(180140,16055,'Crinum macowanii','species'),(180141,16055,'Crinum variabile','species'),(180142,703251,'Crossyne','genus'),(180143,180142,'Crossyne guttata','species'),(180144,112555,'Hessea breviflora','species'),(180145,112555,'Hessea pilosula','species'),(180146,112555,'Hessea pulcherrima','species'),(180147,112555,'Hessea stellaris','species'),(180148,112555,'Hessea stenosiphon','species'),(180149,703251,'Namaquanula','genus'),(180150,180149,'Namaquanula bruce-bayeri','species'),(180151,59041,'Nerine alta','species'),(180152,59041,'Nerine sarniensis','species'),(180153,82250,'Strumaria aestivalis','species'),(180154,82250,'Strumaria bidentata','species'),(180155,82250,'Strumaria chaplinii','species'),(180156,82250,'Strumaria discifera','species'),(180157,82250,'Strumaria picta','species'),(180158,82250,'Strumaria tenella','species'),(180159,51426,'Agapanthus caulescens','species'),(180160,79206,'Desulfosporosinus sp. P3','species'),(180161,15853,'Spartina ciliata','species'),(180162,203492,'Cetobacterium','genus'),(180163,180162,'Cetobacterium ceti','species'),(180164,572511,'Blautia schinkii','species'),(180165,119212,'Influenza A virus (A/pheasant/Hong Kong/FY294/00(H6N1))','no rank'),(180166,205911,'Antheraea assamensis cypovirus 4','no rank'),(180167,205911,'Antheraea mylitta cypovirus 4','no rank'),(180168,205911,'Antheraea proylei cypovirus 4','no rank'),(180169,10486,'unclassified Iridoviridae','no rank'),(180170,308906,'Infectious spleen and kidney necrosis virus','species'),(180171,40443,'Gloeophyllum abietinum','species'),(180172,167803,'Aldabrachelys grandidieri','species'),(180173,8487,'Cylindraspis','genus'),(180174,180173,'Cylindraspis inepta','species'),(180175,180173,'Cylindraspis indica','species'),(180176,180173,'Cylindraspis peltastes','species'),(180177,180173,'Cylindraspis triserrata','species'),(180178,180173,'Cylindraspis vosmaeri','species'),(180179,50046,'Geochelone elegans','species'),(180182,49606,'Lonicera reticulata','species'),(180183,172519,'Epiperipatus sp. TB-2001','species'),(180184,39172,'Nepeta schiraziana','species'),(180185,39172,'Nepeta fissa','species'),(180186,39172,'Nepeta pungens','species'),(180187,39172,'Nepeta cephalotes','species'),(180188,39172,'Nepeta wettsteinii','species'),(180189,39172,'Nepeta sibirica','species'),(180190,39172,'Nepeta straussii','species'),(180191,39172,'Nepeta pogonosperma','species'),(180192,39172,'Nepeta meyeri','species'),(180193,180149,'Namaquanula sp. Bruyns 8105','species'),(180194,352449,'Giesbergeria giesbergeri','species'),(180195,963,'Herbaspirillum autotrophicum','species'),(180197,352449,'Giesbergeria anulus','species'),(180198,189,'Novispirillum itersonii subsp. nipponicum','subspecies'),(180199,189,'Novispirillum itersonii subsp. itersonii','subspecies'),(180200,80876,'Insolitispirillum peregrinum subsp. integrum','subspecies'),(180201,80876,'Insolitispirillum peregrinum subsp. peregrinum','subspecies'),(180202,396427,'Appalachia','genus'),(180203,180202,'Appalachia hebardi','species'),(180204,396427,'Buckellacris','genus'),(180205,180204,'Buckellacris chilcotinae','species'),(180206,396424,'Chibchacris','genus'),(180210,396424,'Hazelacris','genus'),(180211,180210,'Hazelacris nigrovittatus','species'),(180212,396425,'Jivarus','genus'),(180213,180212,'Jivarus antisanae','species'),(180214,30252,'Melanoplus spretus','species'),(180216,1678,'Bifidobacterium simiae','species'),(180217,3617,'Fagopyrum esculentum subsp. ancestrale','subspecies'),(180218,29278,'Cloning vector pRL1342','species'),(180219,29278,'Cloning vector pRL1383a','species'),(180220,29278,'Cloning vector pRL838','species'),(180222,3805,'Bauhinia blakeana','species'),(180223,167791,'Bauhinia variegata var. candida','varietas'),(180224,1763,'Mycobacterium visibile','species'),(180225,555392,'Vexilliferidae','family'),(180226,180225,'Neoparamoeba','genus'),(180227,180226,'Neoparamoeba aestuarina','species'),(180228,180226,'Neoparamoeba pemaquidensis','species'),(180229,555369,'Euamoebida','no rank'),(180230,692606,'Cyprinid herpesvirus 3','species'),(180231,161240,'Human rotavirus A strain RMC100','no rank'),(180232,37854,'Agapema','subgenus'),(180233,180232,'Saturnia anona','species'),(180234,180232,'Saturnia galbina','species'),(180235,37854,'Calosaturnia','subgenus'),(180236,180235,'Saturnia albofasciata','species'),(180237,180235,'Saturnia mendocino','species'),(180238,180235,'Saturnia walterorum','species'),(180239,37854,'Neoris','subgenus'),(180240,180239,'Saturnia naessigi','species'),(180241,37854,'Perisomena','subgenus'),(180242,180241,'Saturnia caecigena','species'),(180244,7126,'Samia luzonica','species'),(180245,82587,'Saturniini','tribe'),(180246,82587,'Attacini','tribe'),(180247,63966,'Attacus caesar','species'),(180248,37853,'Actias isis','species'),(180249,63966,'Attacus lorquinii','species'),(180250,180245,'Argema','genus'),(180251,180250,'Argema mimosae','species'),(180252,10293,'Mardivirus','genus'),(180253,82587,'Bunaeini','tribe'),(180254,82587,'Urotini','tribe'),(180255,10293,'Iltovirus','genus'),(180256,7117,'Cercophaninae','subfamily'),(180259,40086,'Polythysana','genus'),(180260,7118,'Antheraea paphia','species'),(180261,180245,'Ceranchia','genus'),(180262,180261,'Ceranchia apollina','species'),(180263,180253,'Cirina','genus'),(180264,180263,'Cirina forda','species'),(180265,180245,'Copaxa','genus'),(180266,180265,'Copaxa multifenestrata','species'),(180267,82605,'Eacles','genus'),(180268,180267,'Eacles imperialis','species'),(180269,82587,'Micragonini','tribe'),(180270,180269,'Holocerina','genus'),(180271,180270,'Holocerina smilax','species'),(180272,180253,'Imbrasia','genus'),(180273,180272,'Imbrasia petiveri','species'),(180274,180272,'Imbrasia macrothyris','species'),(180275,180272,'Imbrasia tyrrhea','species'),(180276,180245,'Opodiphthera','genus'),(180277,180276,'Opodiphthera eucalypti','species'),(180278,180259,'Polythysana apollina','species'),(180279,37854,'Caligula','subgenus'),(180281,167375,'Cyanobium sp. PCC 7001','species'),(180282,80865,'Delftia tsuruhatensis','species'),(180283,662,'Vibrio cf. shilonii','species'),(180284,49928,'swine manure pit bacterium PPC91','species'),(180286,241189,'Hespellia porcina','species'),(180287,49928,'swine manure pit bacterium PPC36','species'),(180288,49928,'swine manure pit bacterium PPC96A','species'),(180289,49928,'swine manure pit bacterium PPC78','species'),(180290,49928,'swine manure pit bacterium PPC41','species'),(180291,49928,'swine manure pit bacterium PPC33B','species'),(180292,49928,'swine manure pit bacterium PPC97','species'),(180293,49928,'swine manure pit bacterium PPC6','species'),(180294,49928,'swine manure pit bacterium PPC98','species'),(180295,292480,'Atopostipes suicloacalis','species'),(180296,49928,'swine manure pit bacterium PPC10','species'),(180297,49928,'swine manure pit bacterium PPC87','species'),(180298,49928,'swine manure pit bacterium PPC1','species'),(180299,49928,'swine manure pit bacterium PPC100','species'),(180300,49928,'swine manure pit bacterium PPC99','species'),(180301,49928,'swine manure pit bacterium PPC92','species'),(180302,49928,'swine manure pit bacterium PPC43','species'),(180303,49928,'swine manure pit bacterium PPC42','species'),(180304,49928,'swine manure pit bacterium PPC95','species'),(180306,49928,'swine manure pit bacterium PPC90','species'),(180307,49928,'swine manure pit bacterium PPC14','species'),(180308,49928,'swine manure pit bacterium PPC12B','species'),(180309,49928,'swine manure pit bacterium PPC12A','species'),(180311,241189,'Hespellia stercorisuis','species'),(180312,49928,'swine manure pit bacterium PPC24','species'),(180313,49928,'swine manure pit bacterium PPC28','species'),(180314,49928,'swine manure pit bacterium PPC25','species'),(180315,49928,'swine manure pit bacterium PPC29','species'),(180316,49928,'swine manure pit bacterium PPC26','species'),(180317,49928,'swine manure pit bacterium PPC96B','species'),(180318,49928,'swine manure pit bacterium PPC106','species'),(180319,49928,'swine manure pit bacterium PPC7','species'),(180320,49928,'swine manure pit bacterium PPC3','species'),(180321,49928,'swine manure pit bacterium PPC5','species'),(180322,49928,'swine manure pit bacterium PPC40','species'),(180323,49928,'swine manure pit bacterium PPC101','species'),(180324,49928,'swine manure pit bacterium PPC81','species'),(180325,1350,'Enterococcus sp. PPC27A','species'),(180326,49928,'swine manure pit bacterium PPC27B','species'),(180327,49928,'swine manure pit bacterium PPC30A','species'),(180328,49928,'swine manure pit bacterium PPC45','species'),(180329,49928,'swine manure pit bacterium PPC2','species'),(180331,1350,'Enterococcus sp. PPC107','species'),(180332,588605,'Robinsoniella peoriensis','species'),(180333,49928,'swine manure pit bacterium PPC93','species'),(180334,49928,'swine manure pit bacterium PPC39','species'),(180336,49928,'swine manure pit bacterium PPC88','species'),(180337,49928,'swine manure pit bacterium PPC89','species'),(180338,49928,'swine manure pit bacterium PPC102','species'),(180339,49928,'swine manure pit bacterium PPC84','species'),(180340,49928,'swine manure pit bacterium PPC35B','species'),(180341,49928,'swine manure pit bacterium PPC11','species'),(180342,49928,'swine manure pit bacterium PPC16','species'),(180343,49928,'swine manure pit bacterium PPC8','species'),(180344,2737,'Vagococcus elongatus','species'),(180345,49928,'swine manure pit bacterium PPC105','species'),(180346,49928,'swine manure pit bacterium PPC34B','species'),(180347,49928,'swine manure pit bacterium PPC38','species'),(180348,49928,'swine manure pit bacterium PC32','species'),(180349,1350,'Enterococcus sp. PPC34A','species'),(180350,49928,'swine manure pit bacterium PPC103','species'),(180351,49928,'swine manure pit bacterium PPC4A','species'),(180352,49928,'swine manure pit bacterium PC4B','species'),(180353,1350,'Enterococcus sp. PPC94','species'),(180354,1350,'Enterococcus sp. PPC15','species'),(180355,49928,'swine manure pit bacterium PPC35A','species'),(180358,49928,'swine fecal bacterium FPC109','species'),(180359,49928,'swine fecal bacterium FPC73','species'),(180360,49928,'swine fecal bacterium FPC70','species'),(180361,49928,'swine fecal bacterium FPC67','species'),(180362,49928,'swine fecal bacterium FPC65','species'),(180363,49928,'swine fecal bacterium FPC23B','species'),(180364,49928,'swine fecal bacterium FPC111','species'),(180365,49928,'swine fecal bacterium FPC63','species'),(180366,49928,'swine fecal bacterium FPC110','species'),(180367,49928,'swine fecal bacterium FPC59','species'),(180368,49928,'swine fecal bacterium FPC60','species'),(180369,49928,'swine fecal bacterium FPC22B','species'),(180370,49928,'swine fecal bacterium FPC22A','species'),(180371,49928,'swine fecal bacterium FPC74','species'),(180372,49928,'swine fecal bacterium FPC46','species'),(180373,49928,'swine fecal bacterium FPC49','species'),(180374,49928,'swine fecal bacterium FPC58','species'),(180375,49928,'swine fecal bacterium FPC57','species'),(180376,49928,'swine fecal bacterium FPC20','species'),(180377,49928,'swine fecal bacterium FPC19','species'),(180378,49928,'swine fecal bacterium FPC23A','species'),(180379,49928,'swine fecal bacterium FPC48','species'),(180380,49928,'swine fecal bacterium FPC53','species'),(180381,49928,'swine fecal bacterium FPC61','species'),(180382,49928,'swine fecal bacterium FPC77','species'),(180383,49928,'swine fecal bacterium FPC55','species'),(180384,49928,'swine fecal bacterium FPC21','species'),(180385,49928,'swine fecal bacterium FPC62','species'),(180386,49928,'swine fecal bacterium FPC54','species'),(180387,49928,'swine fecal bacterium FPC75','species'),(180388,49928,'swine fecal bacterium FPC69','species'),(180389,49928,'swine fecal bacterium FPC72','species'),(180390,49928,'swine fecal bacterium FPC56','species'),(180391,49928,'swine fecal bacterium FPC66','species'),(180392,49928,'swine fecal bacterium FPC52','species'),(180393,49928,'swine fecal bacterium FPC71','species'),(180394,49928,'swine fecal bacterium FPC76','species'),(180395,49928,'swine fecal bacterium FPC68','species'),(180396,49928,'swine manure pit bacterium PPC33','species'),(180397,49928,'swine manure pit bacterium PPC104','species'),(180398,49928,'swine fecal bacterium FPC51','species'),(180399,291027,'Melon chlorotic mosaic virus','species'),(180400,165697,'Sphingopyxis chilensis','species'),(180401,92993,'Glyptapanteles liparidis','species'),(180402,96874,'Sphaeroma terebrans','species'),(180403,5097,'Monascus kaoliang','species'),(180404,88647,'Teloschistes contortuplicatus','species'),(180405,9182,'Phylloscopus trochilus yakutensis','subspecies'),(180406,56494,'Tomentella subtestacea','species'),(180407,56494,'Tomentella atroarenicolor','species'),(180408,114962,'Heterodermia boryi','species'),(180409,111584,'Buellia elegans','species'),(180410,111584,'Buellia zoharyi','species'),(180411,286307,'Melanelixia glabra','species'),(180412,286307,'Melanelixia fuliginosa','species'),(180413,286307,'Melanelixia subargentifera','species'),(180414,1298364,'Montanelia panniformis','species'),(180415,1298364,'Montanelia disjuncta','species'),(180416,286307,'Melanelixia subaurifera','species'),(180417,286308,'Melanohalea exasperatula','species'),(180418,286308,'Melanohalea exasperata','species'),(180419,32008,'Burkholderia sp. S1-17','species'),(180420,32008,'Burkholderia sp. SOD-5b','species'),(180421,286,'Pseudomonas sp. SCD-14b','species'),(180422,286,'Pseudomonas sp. SCD-3a','species'),(180423,286,'Pseudomonas sp. SOD-3','species'),(180424,180467,'Sclerotium delphinii','species'),(180425,55080,'Brevibacillus sp. SL8','species'),(180426,1562,'Desulfotomaculum sp. SRB-M','species'),(180427,1386,'Bacillus sp. G9a','species'),(180428,1386,'Bacillus sp. G9c','species'),(180429,1386,'Bacillus sp. G911','species'),(180430,1386,'Bacillus sp. G11','species'),(180431,1386,'Bacillus sp. G2','species'),(180432,1386,'Bacillus sp. C7','species'),(180433,180467,'Sclerotium coffeicola','species'),(180434,582,'Morganella morganii subsp. morganii','subspecies'),(180435,582,'Morganella morganii subsp. sibonii','subspecies'),(180436,160268,'Clonostachys candelabrum','species'),(180437,5506,'Fusarium sp. BN-2001','species'),(180438,27966,'Scytosiphon dotyi','species'),(180441,237,'Flavobacterium limicola','species'),(180444,1763,'Mycobacterium sp. 9912','species'),(180445,45806,'Motacilla aguimp','species'),(180447,45806,'Motacilla clara','species'),(180448,45806,'Motacilla flava','species'),(180449,45806,'Motacilla lugens','species'),(180450,174687,'Gurleya daphniae','species'),(180451,102329,'Pinctada margaritifera cumingii','subspecies'),(180454,7165,'Anopheles gambiae str. PEST','no rank'),(180456,156570,'Cyanistes cyanus cyanus','subspecies'),(180458,156570,'Cyanistes cyanus tianschanicus','subspecies'),(180459,156570,'Cyanistes cyanus yenisseensis','subspecies'),(180462,48895,'Poecile montanus cf. montanus','no rank'),(180463,48895,'Poecile montanus sachalinensis','subspecies'),(180466,3187,'Nannochloris sp. CKM','species'),(180467,5309,'mitosporic Athelia','no rank'),(180468,4930,'Saccharomyces yakushimaensis','species'),(180469,78060,'Allantoparmelia','genus'),(180470,180469,'Allantoparmelia alpicola','species'),(180471,78060,'Asahinea','genus'),(180472,180471,'Asahinea chrysantha','species'),(180474,150889,'Nephromopsis leucostigma','species'),(180475,150889,'Nephromopsis melaloma','species'),(180476,84121,'Cetrelia braunsiana','species'),(180477,84121,'Cetrelia chicitae','species'),(180478,84121,'Cetrelia japonica','species'),(180479,84121,'Cetrelia olivetorum','species'),(180480,78060,'Menegazzia','genus'),(180481,180480,'Menegazzia cincinnata','species'),(180482,180480,'Menegazzia terebrata','species'),(180483,150889,'Nephromopsis komarovii','species'),(180484,150889,'Nephromopsis morrisonicola','species'),(180485,150889,'Nephromopsis ornata','species'),(180486,150889,'Nephromopsis stracheyi','species'),(180487,78060,'Omphalodium','genus'),(180488,180487,'Omphalodium pisacomense','species'),(180489,172634,'Parmotrema arnoldii','species'),(180490,78069,'Platismatia erosa','species'),(180491,326044,'Tuckermanella fendleri','species'),(180492,326044,'Tuckermanella weberi','species'),(180493,238081,'Lindackeria','genus'),(180494,180493,'Lindackeria sp. Pennington & Zamora 592','species'),(180495,117747,'unclassified Sphingobacteriia','no rank'),(180496,180495,'marine bacterium MSC1','species'),(180497,122728,'marine bacterium MSC2','species'),(180498,3995,'Jatropha curcas','species'),(180499,79446,'Pholidota chinensis','species'),(180500,50356,'Flickingeria albopurpurea','species'),(180501,37818,'Dendrobium chryseum','species'),(180503,181604,'Vibrio phage VSKK','no rank'),(180504,335795,'Burkholderia phage phiE125','species'),(180505,73639,'Nitrosomonas sp. BF16c57','species'),(180506,73639,'Nitrosomonas sp. BF16c52','species'),(180507,73639,'Nitrosomonas sp. R3c12','species'),(180508,73639,'Nitrosomonas sp. R5c47','species'),(180509,73639,'Nitrosomonas sp. R5c88','species'),(180510,73639,'Nitrosomonas sp. R7c155','species'),(180511,73639,'Nitrosomonas sp. R7c131','species'),(180512,73639,'Nitrosomonas sp. R7c187','species'),(180513,67525,'Nitrosospira sp. BF16c46','species'),(180514,67525,'Nitrosospira sp. R5c20','species'),(180515,1386,'Bacillus sp. A190','species'),(180516,110555,'Myxine sp. 1 CHK-2001','species'),(180517,110555,'Myxine sp. 2 CHK-2001','species'),(180518,110555,'Myxine sp. 3 CHK-2001','species'),(180519,71772,'Siphateles alvordensis','species'),(180520,71772,'Siphateles boraxobius','species'),(180521,71773,'Siphateles bicolor columbianus','subspecies'),(180522,71773,'Siphateles bicolor eurysoma','subspecies'),(180523,71773,'Siphateles bicolor mohavensis','subspecies'),(180524,71773,'Siphateles bicolor thalassinus','subspecies'),(180525,71773,'Siphateles bicolor ssp. \'Silver Lake Valley\'','no rank'),(180526,10814,'Tobacco curly shoot virus','species'),(180527,121321,'Clelia rustica','species'),(180528,55193,'Malassezia nana','species'),(180529,361226,'Brassica souliei subsp. amplexicaulis','subspecies'),(180530,3705,'Brassica barrelieri','species'),(180531,3705,'Brassica deflexa','species'),(180533,3705,'Brassica maurorum','species'),(180534,3705,'Brassica oxyrrhina','species'),(180535,3731,'Diplotaxis siifolia','species'),(180536,19151,'Eruca vesicaria','species'),(180537,109153,'Erucastrum abyssinicum','species'),(180538,109153,'Erucastrum gallicum','species'),(180539,981071,'Moricandia','genus'),(180540,180539,'Moricandia arvensis','species'),(180541,742031,'Salinisphaera','genus'),(180542,180541,'Salinisphaera shabanensis','species'),(180543,73639,'Nitrosomonas sp. R7c140','species'),(180544,11642,'Simian foamy viruses-Macfa','no rank'),(180545,32008,'Burkholderia sp. SOD-6','species'),(180546,32008,'Burkholderia sp. SOD-7','species'),(180547,286,'Pseudomonas sp. SCD-4','species'),(180548,286,'Pseudomonas sp. SCD-7','species'),(180549,286,'Pseudomonas sp. SOD-10b','species'),(180550,67525,'Nitrosospira sp. R3c5','species'),(180553,4200,'Fedia','genus'),(180554,180553,'Fedia cornucopiae','species'),(180555,4200,'Plectritis','genus'),(180556,180555,'Plectritis macrocera','species'),(180557,19952,'Valeriana minutiflora','species'),(180558,49606,'Lonicera nervosa','species'),(180559,40573,'Dipsacus mitis','species'),(180560,59175,'Pterocephalus hookeri','species'),(180561,87007,'Scabiosa columbaria','species'),(180562,59167,'Morina longifolia','species'),(180563,55180,'Guignardia sp. isolate 119','species'),(180564,55180,'Guignardia sp. isolate 130','species'),(180565,55180,'Guignardia sp. isolate 134','species'),(180566,55180,'Guignardia sp. isolate 151','species'),(180567,55180,'Guignardia sp. isolate 153','species'),(180568,55180,'Guignardia sp. isolate 152','species'),(180569,55180,'Guignardia sp. isolate 10','species'),(180570,55180,'Guignardia sp. isolate 14','species'),(180571,424573,'Aureliana','genus'),(180572,180571,'Aureliana fasciculata','species'),(180573,45844,'Jaltomata auriculata','species'),(180574,52871,'Lycianthes ciliolata','species'),(180575,52871,'Lycianthes cuchumatanensis','species'),(180576,52871,'Lycianthes lenta','species'),(180577,52871,'Lycianthes magdalenae','species'),(180578,52871,'Lycianthes shanesii','species'),(180579,424573,'Tubocapsicum','genus'),(180580,180579,'Tubocapsicum anomalum','species'),(180581,126908,'Withania coagulans','species'),(180583,1763,'Mycobacterium sp. MEU-1','species'),(180584,57395,'Anthracoceros albirostris albirostris','subspecies'),(180585,57395,'Anthracoceros albirostris convexus','subspecies'),(180586,364412,'Casphalia extranea densovirus','species'),(180587,10814,'Honeysuckle yellow vein mosaic virus','species'),(180588,497,'Psychrobacter faecalis','species'),(180589,841,'Roseburia sp. A2-183','species'),(180590,286,'Pseudomonas sp. SLT2001','species'),(180591,5529,'Metarhizium cylindrosporae','species'),(180592,122788,'Mitthyridium sp. Wall 1043','species'),(180593,122788,'Mitthyridium sp. Wall 1071','species'),(180594,122788,'Mitthyridium sp. Wall 2380','species'),(180595,122788,'Mitthyridium sp. Wall 2383','species'),(180596,122788,'Mitthyridium sp. Wall 2439','species'),(180597,122788,'Mitthyridium sp. Wall 2449','species'),(180598,122788,'Mitthyridium sp. Wall 2495','species'),(180599,122788,'Mitthyridium sp. Wall 2541','species'),(180600,122788,'Mitthyridium sp. Wall 2546','species'),(180601,122788,'Mitthyridium sp. Wall 2559','species'),(180602,122788,'Mitthyridium sp. Wall 2569','species'),(180603,122788,'Mitthyridium sp. Wall 2620','species'),(180604,122788,'Mitthyridium sp. Wall 2743','species'),(180605,122788,'Mitthyridium sp. Wall 2798','species'),(180606,122788,'Mitthyridium sp. Wall 2805','species'),(180607,122788,'Mitthyridium sp. Wall 2846','species'),(180608,122788,'Mitthyridium sp. Wall 2978','species'),(180609,122788,'Mitthyridium sp. Wall 2991','species'),(180610,122788,'Mitthyridium sp. Wall 3115','species'),(180611,122788,'Mitthyridium sp. Wall 3117','species'),(180612,122788,'Mitthyridium sp. Wall 3637','species'),(180613,122788,'Mitthyridium sp. Wall 3645','species'),(180614,122788,'Mitthyridium sp. Wall 3650','species'),(180615,122788,'Mitthyridium sp. Wall 3652','species'),(180616,122788,'Mitthyridium sp. Wall 3653','species'),(180617,122788,'Mitthyridium sp. Wall 3654','species'),(180618,122788,'Mitthyridium sp. Wall 3656','species'),(180619,122788,'Mitthyridium sp. Wall 3673','species'),(180620,122788,'Mitthyridium sp. Wall 3674','species'),(180621,122788,'Mitthyridium sp. Wall 3685','species'),(180622,122788,'Mitthyridium sp. Wall 3715','species'),(180623,122788,'Mitthyridium sp. Wall 3727','species'),(180624,122788,'Mitthyridium sp. Wall 3744','species'),(180625,122788,'Mitthyridium sp. Wall 3784','species'),(180626,122788,'Mitthyridium sp. Wall 3785','species'),(180627,122788,'Mitthyridium sp. Wall 3797','species'),(180628,122788,'Mitthyridium sp. Wall 3798','species'),(180629,122788,'Mitthyridium sp. Wall 3799','species'),(180630,122788,'Mitthyridium sp. Wall 3801','species'),(180631,122788,'Mitthyridium sp. Wall 3826','species'),(180632,122788,'Mitthyridium sp. Wall 3828','species'),(180633,122788,'Mitthyridium sp. Wall 3830','species'),(180634,122788,'Mitthyridium sp. Wall 3848','species'),(180635,122788,'Mitthyridium sp. Wall 3855','species'),(180636,122788,'Mitthyridium sp. Wall 3858','species'),(180637,122788,'Mitthyridium sp. Wall 3859','species'),(180638,122788,'Mitthyridium sp. Wall 3864','species'),(180639,122788,'Mitthyridium sp. Wall 3890','species'),(180640,122788,'Mitthyridium sp. Wall 3891','species'),(180641,122788,'Mitthyridium sp. Wall 739','species'),(180642,122788,'Mitthyridium sp. Wall 793','species'),(180643,122788,'Mitthyridium sp. Mishler 11-12/1998','species'),(180644,122788,'Mitthyridium sp. Mishler 7/21/98','species'),(180645,122788,'Mitthyridium sp. Mishler 7/23/98','species'),(180646,122788,'Mitthyridium sp. Streimann 41414','species'),(180647,122788,'Mitthyridium sp. Wall 1086','species'),(180648,35588,'Myxobolus elegans','species'),(180649,35588,'Myxobolus hungaricus','species'),(180650,122788,'Mitthyridium sp. Wall 3885','species'),(180651,122788,'Mitthyridium sp. Orban 1995','species'),(180652,122788,'Mitthyridium sp. Streimann 40876','species'),(180653,122788,'Mitthyridium sp. Streimann 63086','species'),(180654,122788,'Mitthyridium sp. Brown 36','species'),(180655,122788,'Mitthyridium sp. De Sloover 39.082','species'),(180656,122788,'Mitthyridium sp. Efate and Streimann 63086','species'),(180657,122788,'Mitthyridium sp. Magil and Crosby 8293','species'),(180658,122788,'Mitthyridium sp. Mishler 10/28/98','species'),(180659,122788,'Mitthyridium sp. Mohamed 1995','species'),(180660,122788,'Mitthyridium sp. Orban 8/1993','species'),(180661,122788,'Mitthyridium sp. Streimann 27524','species'),(180662,122788,'Mitthyridium sp. Streimann 45663','species'),(180663,122788,'Mitthyridium sp. Streimann 56493','species'),(180664,122788,'Mitthyridium sp. Streimann 61646','species'),(180665,122788,'Mitthyridium sp. Streimann 64399','species'),(180666,122788,'Mitthyridium sp. Tan 1982','species'),(180667,122788,'Mitthyridium sp. Wall 1/14/97','species'),(180668,122788,'Mitthyridium sp. Wall 510','species'),(180669,122788,'Mitthyridium sp. Wall 6/21/97','species'),(180670,116928,'Preptetos laguncula','species'),(180671,116862,'Schistorchis','genus'),(180672,180671,'Schistorchis zancli','species'),(180673,27875,'Neohypocreadium','genus'),(180674,180673,'Neohypocreadium dorsoporum','species'),(180675,21880,'Salvia splendens','species'),(180676,474993,'Haptocillium','genus'),(180677,180676,'Haptocillium rhabdosporum','species'),(180679,217062,'Anthopterus','genus'),(180680,180679,'Anthopterus racemosus','species'),(180681,180679,'Anthopterus wardii','species'),(180683,57522,'Cavendishia martii','species'),(180684,57522,'Cavendishia micayensis','species'),(180685,217062,'Ceratostema','genus'),(180686,180685,'Ceratostema lanceolatum','species'),(180687,180685,'Ceratostema megabracteatum','species'),(180688,217062,'Demosthenesia','genus'),(180689,180688,'Demosthenesia mandonii','species'),(180690,180688,'Demosthenesia pearcei','species'),(180691,180688,'Demosthenesia spectabilis','species'),(180692,57526,'Dimorphanthera amoena','species'),(180693,57526,'Dimorphanthera kempteriana','species'),(180694,57526,'Dimorphanthera keysseri','species'),(180695,57526,'Dimorphanthera megacalyx','species'),(180696,57526,'Dimorphanthera womersleyi','species'),(180697,217062,'Diogenesia','genus'),(180698,180697,'Diogenesia alstoniana','species'),(180699,180697,'Diogenesia boliviana','species'),(180700,60704,'Disterigma pallidum','species'),(180701,60704,'Disterigma pernettyoides','species'),(180702,217062,'Gonocalyx','genus'),(180703,180702,'Gonocalyx costaricensis','species'),(180704,57528,'Macleania coccoloboides','species'),(180705,57528,'Macleania insignis','species'),(180706,180702,'Gonocalyx megabracteolatus','species'),(180707,217062,'Notopora','genus'),(180708,180707,'Notopora schomburgkii','species'),(180709,217062,'Oreanthes','genus'),(180710,180709,'Oreanthes glanduliferus','species'),(180711,217062,'Orthaea','genus'),(180712,180711,'Orthaea apophysata','species'),(180713,180711,'Orthaea fimbriata','species'),(180714,180711,'Orthaea venamensis','species'),(180715,217062,'Paphia','genus'),(180717,180715,'Paphia stenantha','species'),(180718,217062,'Plutarchia','genus'),(180719,180718,'Plutarchia ecuadorensis','species'),(180720,217062,'Polyclita','genus'),(180721,180720,'Polyclita turbinata','species'),(180722,217062,'Psammisia','genus'),(180723,180722,'Psammisia dolichopoda','species'),(180724,180722,'Psammisia ecuadorensis','species'),(180725,49171,'Satyria allenii','species'),(180726,49171,'Satyria boliviana','species'),(180727,49171,'Satyria grandifolia','species'),(180728,49171,'Satyria leucostoma','species'),(180729,49171,'Satyria meiantha','species'),(180730,49171,'Satyria panurensis','species'),(180731,217062,'Semiramisia','genus'),(180732,180731,'Semiramisia speciosa','species'),(180733,217062,'Siphonandra','genus'),(180734,180733,'Siphonandra elliptica','species'),(180735,57531,'Sphyrospermum boekei','species'),(180736,57531,'Sphyrospermum campanulatum','species'),(180737,57531,'Sphyrospermum microphyllum','species'),(180738,217062,'Themistoclesia','genus'),(180739,180738,'Themistoclesia costaricensis','species'),(180740,180738,'Themistoclesia epiphytica','species'),(180741,217062,'Thibaudia','genus'),(180742,180741,'Thibaudia densiflora','species'),(180743,180741,'Thibaudia floribunda','species'),(180744,180741,'Thibaudia jahnii','species'),(180745,180741,'Thibaudia macrocalyx','species'),(180746,180741,'Thibaudia pachyantha','species'),(180747,180741,'Thibaudia parvifolia','species'),(180748,217062,'Utleya','genus'),(180749,180748,'Utleya costaricensis','species'),(180750,13749,'Vaccinium caudatifolium','species'),(180751,13749,'Vaccinium consanguineum','species'),(180752,13749,'Vaccinium crassifolium','species'),(180753,13749,'Vaccinium cylindraceum','species'),(180754,13749,'Vaccinium dentatum','species'),(180755,13749,'Vaccinium filiforme','species'),(180756,13749,'Vaccinium finisterrae','species'),(180757,13749,'Vaccinium floribundum','species'),(180758,13749,'Vaccinium fragile','species'),(180759,13749,'Vaccinium gaultheriifolium','species'),(180760,13749,'Vaccinium hirtum','species'),(180761,13749,'Vaccinium horizontale','species'),(180762,13749,'Vaccinium leptospermoides','species'),(180763,13749,'Vaccinium myrtillus','species'),(180764,13749,'Vaccinium nummularia','species'),(180765,13749,'Vaccinium padifolium','species'),(180766,13749,'Vaccinium parvifolium','species'),(180767,13749,'Vaccinium reticulatum','species'),(180768,13749,'Vaccinium smallii','species'),(180769,13749,'Vaccinium lanceifolium','species'),(180771,13749,'Vaccinium summifaucis','species'),(180772,13749,'Vaccinium vitis-idaea','species'),(180773,37234,'Spiromastix sp. JCM 11276','species'),(180774,64966,'Aphanoascus durus','species'),(180775,64966,'Aphanoascus saturnoideus','species'),(180776,64966,'Aphanoascus verrucosus','species'),(180777,78593,'Gymnascella afilamentosa','species'),(180779,78593,'Gymnascella devroeyi','species'),(180780,78593,'Gymnascella kamyschkoi','species'),(180781,69889,'Gymnoascus alatosporus','species'),(180782,37243,'Leucothecium','genus'),(180783,180782,'Leucothecium emdenii','species'),(180784,37243,'Kraurogymnocarpa','genus'),(180785,180784,'Kraurogymnocarpa trochleospora','species'),(180786,33184,'Arachnotheca','genus'),(180787,180786,'Arachnotheca glomerata','species'),(180788,45432,'Onygena corvina','species'),(180789,33184,'Kuehniella','genus'),(180790,180789,'Kuehniella aurea','species'),(180791,130040,'Arachnomyces nitidus','species'),(180792,179823,'Chaitophorus horii beuthani','subspecies'),(180793,4039,'Daucus carota subsp. azoricus','subspecies'),(180794,4039,'Daucus carota subsp. drepanensis','subspecies'),(180795,4039,'Daucus carota subsp. gadecaei','subspecies'),(180796,4038,'Daucus capillifolius','species'),(180797,4038,'Daucus sahariensis','species'),(180798,4038,'Daucus gracilis','species'),(180799,4038,'Daucus syrticus','species'),(180800,4038,'Daucus tenuisectus','species'),(180801,40857,'Pseudorlaya biseriata','species'),(180802,40857,'Pseudorlaya minuscula','species'),(180803,4038,'Daucus conchitae','species'),(180804,4038,'Daucus involucratus','species'),(180806,4038,'Daucus arcanus','species'),(180807,4038,'Daucus glochidiatus','species'),(180808,79153,'Agrocharis gracilis','species'),(180809,4274,'Acanthocladus','genus'),(180810,54741,'Chionosphaera cuniculicola','species'),(180811,57569,'Salamandra corsica','species'),(180812,81099,'Mastigamoeba simplex','species'),(180813,81099,'Mastigamomeba sp. ATCC50617','species'),(180814,174815,'Mastigella','genus'),(180815,180814,'Mastigella commutans','species'),(180816,374810,'Stx2 converting phage I','no rank'),(180817,2053,'Gordonia sp. MBIC04145','species'),(180818,1817,'Nocardia sp. MBIC05582','species'),(180819,1827,'Rhodococcus sp. MBIC01430','species'),(180820,1827,'Rhodococcus sp. MBIC01431','species'),(180821,1827,'Rhodococcus sp. MBIC01452','species'),(180822,38173,'Chronic bee paralysis virus','species'),(180823,53420,'Firmicutes str. C34','species'),(180824,53420,'Firmicutes str. C29','species'),(180825,53420,'Firmicutes str. C38','species'),(180826,53420,'Firmicutes str. C33','species'),(180827,53420,'Firmicutes str. C30','species'),(180828,48479,'uncultured chicken cecal bacterium','species'),(180830,1263,'Ruminococcus sp. C36','species'),(180831,816,'Bacteroides sp. C35','species'),(180832,816,'Bacteroides sp. C44','species'),(180833,816,'Bacteroides sp. C46','species'),(180834,1350,'Enterococcus sp. C42','species'),(180836,953,'Wolbachia endosymbiont of Protocalliphora sialia','species'),(180837,953,'Wolbachia endosymbiont of Nasonia vitripennis','species'),(180838,953,'Wolbachia endosymbiont of Nasonia giraulti','species'),(180839,953,'Wolbachia endosymbiont of Nasonia longicornis','species'),(180840,38240,'basidiomycota sp. MS191','species'),(180841,38240,'basidiomycota sp. MS325','species'),(180842,38240,'basidiomycota sp. MS1167','species'),(180843,1428,'Bacillus thuringiensis serovar coreanensis','no rank'),(180844,1428,'Bacillus thuringiensis serovar jinghongiensis','no rank'),(180846,1428,'Bacillus thuringiensis serovar londrina','no rank'),(180847,1428,'Bacillus thuringiensis serovar kim','no rank'),(180848,1428,'Bacillus thuringiensis serovar yosoo','no rank'),(180849,1428,'Bacillus thuringiensis serovar aizawai/pacificus','no rank'),(180850,1428,'Bacillus thuringiensis serovar indiana','no rank'),(180851,1428,'Bacillus thuringiensis serovar colmeri','no rank'),(180852,1428,'Bacillus thuringiensis serovar nigeriensis','no rank'),(180853,1428,'Bacillus thuringiensis serovar entomocidus/subtoxicus','no rank'),(180854,1428,'Bacillus thuringiensis serovar huazhongensis','no rank'),(180855,1428,'Bacillus thuringiensis serovar canadensis','no rank'),(180856,1428,'Bacillus thuringiensis serovar konkukian','no rank'),(180857,1428,'Bacillus thuringiensis serovar graciosensis','no rank'),(180858,1428,'Bacillus thuringiensis serovar chanpaisis','no rank'),(180859,1428,'Bacillus thuringiensis serovar roskildiensis','no rank'),(180860,1428,'Bacillus thuringiensis serovar tochigiensis','no rank'),(180861,1428,'Bacillus thuringiensis serovar sumiyoshiensis','no rank'),(180862,1428,'Bacillus thuringiensis serovar toumanoffi','no rank'),(180863,1428,'Bacillus thuringiensis serovar pirenaica','no rank'),(180864,1428,'Bacillus thuringiensis serovar kumamtoensis','no rank'),(180865,1428,'Bacillus thuringiensis serovar rongseni','no rank'),(180866,1428,'Bacillus thuringiensis serovar iberica','no rank'),(180867,1428,'Bacillus thuringiensis serovar vazensis','no rank'),(180868,1428,'Bacillus thuringiensis serovar mexicanensis','no rank'),(180869,1428,'Bacillus thuringiensis serovar pakistani','no rank'),(180870,1428,'Bacillus thuringiensis serovar xiaguangiensis','no rank'),(180871,1428,'Bacillus thuringiensis serovar guiyangiensis','no rank'),(180872,1428,'Bacillus thuringiensis serovar oswaldocruzi','no rank'),(180873,1428,'Bacillus thuringiensis serovar brasilensis','no rank'),(180874,1428,'Bacillus thuringiensis serovar pondicheriensis','no rank'),(180875,1428,'Bacillus thuringiensis serovar sylvestriensis','no rank'),(180876,1428,'Bacillus thuringiensis serovar azorensis','no rank'),(180877,1428,'Bacillus thuringiensis serovar pulsiensis','no rank'),(180878,1428,'Bacillus thuringiensis serovar wratislaviensis','no rank'),(180879,1428,'Bacillus thuringiensis serovar balearica','no rank'),(180880,1428,'Bacillus thuringiensis serovar argentinensis','no rank'),(180881,1428,'Bacillus thuringiensis serovar pingluonsis','no rank'),(180882,1428,'Bacillus thuringiensis serovar monterrey','no rank'),(180883,1428,'Bacillus thuringiensis serovar ostriniae','no rank'),(180884,1428,'Bacillus thuringiensis serovar amagiensis','no rank'),(180885,1428,'Bacillus thuringiensis serovar cameroun','no rank'),(180886,1428,'Bacillus thuringiensis serovar shandongiensis','no rank'),(180887,1428,'Bacillus thuringiensis serovar seoulensis','no rank'),(180889,1428,'Bacillus thuringiensis serovar silo','no rank'),(180890,1428,'Bacillus thuringiensis serovar tohokuensis','no rank'),(180891,1428,'Bacillus thuringiensis serovar sooncheon','no rank'),(180892,1428,'Bacillus thuringiensis serovar asturiensis','no rank'),(180893,1428,'Bacillus thuringiensis serovar malayensis','no rank'),(180894,1428,'Bacillus thuringiensis serovar poloniensis','no rank'),(180895,1428,'Bacillus thuringiensis serovar palmanyolensis','no rank'),(180896,1428,'Bacillus thuringiensis serovar zhaodongensis','no rank'),(180897,1428,'Bacillus thuringiensis serovar sotto/dendrolimus','no rank'),(180898,1428,'Bacillus thuringiensis serovar toguchini','no rank'),(180899,1428,'Bacillus thuringiensis serovar muju','no rank'),(180900,4783,'Phytophthora europaea','species'),(180901,4783,'Phytophthora psychrophila','species'),(180902,4783,'Phytophthora uliginosa','species'),(180903,217160,'Pineapple mealybug wilt-associated virus 1','species'),(180905,71022,'Ctenophorus caudicinctus','species'),(180906,71022,'Ctenophorus clayi','species'),(180907,71022,'Ctenophorus cristatus','species'),(180908,71022,'Ctenophorus femoralis','species'),(180909,71022,'Ctenophorus fordi','species'),(180910,71022,'Ctenophorus gibba','species'),(180911,71022,'Ctenophorus isolepis','species'),(180912,71022,'Ctenophorus maculatus','species'),(180913,71022,'Ctenophorus maculosus','species'),(180914,118248,'Rankinia diemensis','species'),(180915,10,'Cellvibrio vulgaris','species'),(180916,10,'Cellvibrio fulvus','species'),(180917,72403,'Clusia aripoensis','species'),(180918,72403,'Clusia articulata','species'),(180919,72403,'Clusia criuva','species'),(180920,72403,'Clusia fluminensis','species'),(180921,72403,'Clusia hilariana','species'),(180922,72403,'Clusia lanceolata','species'),(180923,72403,'Clusia major','species'),(180924,72403,'Clusia nemorosa','species'),(180925,72403,'Clusia sp. VA2001','species'),(180926,72403,'Clusia tocuchensis','species'),(180927,72403,'Clusia venosa','species'),(180928,999647,'Oedematopus','genus'),(180929,72403,'Clusia obovata','species'),(180930,7953,'Hemigrammocypris','genus'),(180931,180930,'Hemigrammocypris rasborella','species'),(180932,7953,'Ischikauia','genus'),(180933,180932,'Ischikauia steenackeri','species'),(180934,7953,'Squalidus','genus'),(180935,180934,'Squalidus gracilis','species'),(180936,7953,'Xenophysogobio','genus'),(180937,180936,'Xenophysogobio boulengeri','species'),(180938,200604,'Codonellidae','family'),(180939,180938,'Tintinnopsis','genus'),(180940,180939,'Tintinnopsis tubulosoides','species'),(180941,180939,'Tintinnopsis sp.','species'),(180942,104351,'Crepidotus fragilis','species'),(180943,5351,'Melanomphalia','genus'),(180944,180943,'Melanomphalia nigrescens','species'),(180946,104351,'Crepidotus epibryus','species'),(180947,150080,'Human calicivirus NLV/Beijing/cr840/China','no rank'),(180948,134386,'Recombinant cotton leaf curl virus f80-2','no rank'),(180949,85620,'Rose cv. Frisco phytoplasma','species'),(180950,930979,'Tricholomella','genus'),(180951,71934,'Clitopilopsis','genus'),(180952,13757,'Viola hederacea','species'),(180953,24735,'Ulmus thomasii','species'),(180954,50992,'Corylopsis glabrescens','species'),(180955,180954,'Corylopsis glabrescens f. gotoana','forma'),(180956,4204,'Viburnum sp. Qiu 95083','species'),(180957,554,'Pectobacterium carotovorum subsp. brasiliense','subspecies'),(180958,4281,'Cornus foemina','species'),(180959,112285,'Neostromboceros','genus'),(180960,180959,'Neostromboceros albicomus','species'),(180961,3179,'Spirogyra sp. KG0101','species'),(180962,40562,'Flammula','genus'),(180963,40562,'Hemipholiota','genus'),(180964,4610,'Cyperus compressus','species'),(180965,4610,'Cyperus congestus','species'),(180966,4610,'Cyperus cuspidatus','species'),(180967,4610,'Cyperus cyperoides','species'),(180968,4610,'Cyperus endlichii','species'),(180969,4610,'Cyperus meeboldii','species'),(180970,4610,'Cyperus plateilema','species'),(180971,4610,'Cyperus pseudovestitus','species'),(180972,76454,'Isolepis levynsiana','species'),(180973,76461,'Kyllinga brevifolia','species'),(180974,76470,'Lipocarpha hemisphaerica','species'),(180975,76496,'Pycreus mundtii','species'),(180976,116826,'Rinodina cacuminum','species'),(180977,254394,'Monilia cf. pruinosa sensu Gilman','species'),(180978,85621,'Candidatus Phytoplasma aurantifolia','species'),(180979,34396,'Basipetospora variabilis','species'),(180980,80757,'Sebacina sp. MAS1','species'),(180981,131254,'Archontophoenix alexandrae','species'),(180982,351477,'Clinostigma','genus'),(180983,180982,'Clinostigma savoryanum','species'),(180984,12939,'Anemia cicutaria','species'),(180985,12939,'Anemia jaliscana','species'),(180986,12939,'Anemia muenchii','species'),(180987,12939,'Anemia semihirsuta','species'),(180988,12939,'Anemia underwoodiana','species'),(180990,32178,'Schizaea elegans','species'),(180991,5199,'Cladonia bahiana','species'),(180992,5199,'Cladonia consimilis','species'),(180993,5199,'Cladonia dimorphoclada','species'),(180994,5199,'Cladonia fleigiae','species'),(180995,5199,'Cladonia nipponica','species'),(180996,5199,'Cladonia stenroosiae','species'),(180997,5199,'Cladonia steyermarkii','species'),(180998,5199,'Cladonia subsubulata','species'),(180999,174080,'Cladonia uncialis subsp. uncialis','subspecies'),(181000,174080,'Cladonia uncialis subsp. biuncialis','subspecies'),(181001,5199,'Cladonia aff. crispata Hammer 7200','species'),(181002,179349,'Dendrobium aurantiacum var. denneanum','varietas'),(181003,35306,'Oya virus','no rank'),(181007,196894,'Listeria phage 2389','species'),(181008,105950,'uncultured Methylocystaceae bacterium','species'),(181009,95757,'uncultured Bradyrhizobiaceae bacterium','species'),(181010,11642,'Simian foamy viruses-Macaca','no rank'),(181011,49606,'Lonicera sp. Palmer 679','species'),(181012,890,'environmental samples','no rank'),(181013,181012,'uncultured Desulfuromonas sp.','species'),(181014,45301,'Lewia ethzedia','species'),(181015,6626,'Symplectoteuthis','genus'),(181017,5598,'Alternaria conjuncta','species'),(181018,57729,'Embellisia eureka','species'),(181019,57729,'Embellisia proteae','species'),(181020,1386,'Bacillus sp. ATCC 51912','species'),(181021,507,'Alcaligenes sp. dT','species'),(181022,33599,'Saurothera','genus'),(181023,181022,'Saurothera merlini','species'),(181024,181022,'Saurothera longirostris','species'),(181025,181022,'Saurothera vetula','species'),(181026,33602,'Coccyzus minor','species'),(181027,176910,'Epimeria macrodonta','species'),(181028,176910,'Epimeria robusta','species'),(181029,176910,'Epimeria rubrieques','species'),(181030,176910,'Epimeria similis','species'),(181031,178010,'Echiniphimedia','genus'),(181032,181031,'Echiniphimedia echinata','species'),(181033,181031,'Echiniphimedia hodgsoni','species'),(181034,181031,'Echiniphimedia waegelei','species'),(181035,178010,'Gnathiphimedia','genus'),(181036,181035,'Gnathiphimedia mandibularis','species'),(181037,181035,'Gnathiphimedia sexdentata','species'),(181038,178010,'Iphimediella','genus'),(181039,181038,'Iphimediella cyclogena','species'),(181040,181038,'Iphimediella rigida','species'),(181041,181038,'Iphimediella georgei','species'),(181042,34487,'Conidiobolus brefeldianus','species'),(181043,34487,'Conidiobolus firmipilleus','species'),(181044,34487,'Conidiobolus osmodes','species'),(181045,34487,'Conidiobolus pumilus','species'),(181046,34487,'Conidiobolus rhysosporus','species'),(181047,4859,'Basidiobolus microsporus','species'),(181048,39186,'Entomophaga conglomerata','species'),(181049,34484,'Entomophthora culicis','species'),(181050,34481,'Erynia','genus'),(181051,181050,'Erynia conica','species'),(181052,181050,'Erynia rhizospora','species'),(181053,181050,'Erynia sciarae','species'),(181054,76014,'Eryniopsis caroliniana','species'),(181055,176679,'Furia neopyralidarum','species'),(181056,176679,'Furia pieris','species'),(181057,76016,'Pandora blunckii','species'),(181058,76016,'Pandora dipterigena','species'),(181059,4858,'Schizangiella','genus'),(181060,181059,'Schizangiella serpentis','species'),(181061,34482,'Zoophthora anglica','species'),(181062,34482,'Zoophthora occidentalis','species'),(181063,2063,'Kitasatospora sp. F18-97','species'),(181064,773,'Bartonella sp. Tm918nv','species'),(181065,773,'Bartonella sp. Tm916nv','species'),(181066,773,'Bartonella sp. Tm1950nv','species'),(181067,773,'Bartonella sp. Tm1781nv','species'),(181068,773,'Bartonella sp. Tm1794nv','species'),(181069,186813,'Proteocatella','genus'),(181070,181069,'Proteocatella sphenisci','species'),(181071,29330,'Alicyclobacillus sp. AGC-2','species'),(181072,99897,'Cordyceps gunnii var. minor','varietas'),(181073,2747,'Carnobacterium pleistocenium','species'),(181074,5106,'Verticillium cf. lecanii RCEF104','species'),(181075,5043,'Acremonium implicatum','species'),(181078,33202,'Paecilomyces sp. RCEF222','species'),(181079,33202,'Paecilomyces sp. RCEF197','species'),(181080,33202,'Paecilomyces sp. RCEF219','species'),(181081,181022,'Saurothera vielloti','species'),(181082,346673,'Emiliania huxleyi virus 86','species'),(181083,10501,'Chlorovirus','genus'),(181084,10501,'Prasinovirus','genus'),(181085,10501,'Phaeovirus','genus'),(181086,10501,'Prymnesiovirus','genus'),(181087,10501,'environmental samples','no rank'),(181088,34622,'Haemaphysalis flava','species'),(181089,135425,'Aethopyga','genus'),(181090,181089,'Aethopyga flagrans','species'),(181091,36294,'Chlorocichla','genus'),(181092,181091,'Chlorocichla flaviventris','species'),(181093,27479,'Peiratinae','subfamily'),(181094,181093,'Peirates','genus'),(181095,181094,'Peirates turpis','species'),(181096,30420,'Corvus cornix','species'),(181097,30422,'Corvus corone corone','subspecies'),(181098,107204,'Dicrurus balicassius','species'),(181099,98139,'Oriolus oriolus','species'),(181100,552884,'Panurus','genus'),(181101,181100,'Panurus biarmicus','species'),(181102,116993,'Paroaria coronata','species'),(181103,135447,'Ploceus velatus','species'),(181104,105227,'Sternostoma boydi','species'),(181105,105227,'Sternostoma strandtmanni','species'),(181106,105221,'Tinaminyssus streptopelioides','species'),(181107,87166,'Rhinonyssus','genus'),(181108,181107,'Rhinonyssus tringae','species'),(181109,1883,'Streptomyces sp. S38','species'),(181110,176908,'Eusiridae','family'),(181111,181110,'Eusirus','genus'),(181112,181111,'Eusirus cf. perdentatus','species'),(181113,936401,'Oedicerotidae','family'),(181114,181113,'Monoculodes','genus'),(181115,181114,'Monoculodes antarcticus','species'),(181116,91577,'Branchipodopsis affinis','species'),(181117,175132,'Prunella modularis','species'),(181118,9153,'Pseudopodoces','genus'),(181119,181118,'Pseudopodoces humilis','species'),(181120,12333,'Enterobacteria phage C-1','species'),(181122,60005,'Strombidium sp.','species'),(181123,5296,'Puccinia psidii','species'),(181124,34448,'Marasmius oreades','species'),(181125,71935,'Clitopilus sp. TB8067','species'),(181126,71937,'Entoloma sp. JM98/123','species'),(181127,71934,'Alboleptonia','genus'),(181128,181127,'Alboleptonia stylophora','species'),(181129,71934,'Claudopus','genus'),(181130,181129,'Claudopus depluens','species'),(181131,71935,'Clitopilus apalus','species'),(181132,71935,'Clitopilus scyphoides','species'),(181133,71937,'Entoloma alpicola','species'),(181134,71937,'Entoloma bicolor','species'),(181135,71937,'Entoloma bloxamii','species'),(181136,71937,'Entoloma canescens','species'),(181137,71937,'Entoloma eulividum','species'),(181138,71937,'Entoloma flavifolium','species'),(181139,71937,'Entoloma haastii','species'),(181140,71937,'Entoloma lividum','species'),(181141,71937,'Entoloma nidorosum','species'),(181142,71937,'Entoloma odorifer','species'),(181143,71937,'Entoloma quadratum','species'),(181144,71937,'Entoloma rhodopolium','species'),(181145,71937,'Entoloma sericeonitidum','species'),(181146,71937,'Entoloma undatum','species'),(181147,71937,'Entoloma unicolor','species'),(181148,71934,'Inocephalus','genus'),(181149,181148,'Inocephalus lactifluus','species'),(181150,181148,'Inocephalus murrayi','species'),(181151,71934,'Inopilus','genus'),(181152,181151,'Inopilus entolomoides','species'),(181153,71934,'Leptonia','genus'),(181154,181153,'Leptonia carnea','species'),(181155,181153,'Leptonia gracilipes','species'),(181156,181153,'Leptonia subserrulata','species'),(181157,80658,'Nolanea cetrata','species'),(181158,80658,'Nolanea conferenda','species'),(181159,80658,'Nolanea conica','species'),(181160,71937,'Entoloma hirtipes','species'),(181161,71934,'Pouzarella','genus'),(181162,181161,'Pouzarella nodospora','species'),(181163,71935,'Clitopilus caelatus','species'),(181164,117058,'Rhodocybe mundula','species'),(181166,71934,'Trichopilus','genus'),(181167,181166,'Trichopilus porphyrophaeus','species'),(181171,115568,'Asterotremella longa','species'),(181172,106841,'Cryptococcus ramirezgomezianus','species'),(181173,106841,'Cryptococcus musci','species'),(181174,106841,'Cryptococcus daszewskae','species'),(181175,106841,'Cryptococcus fragicola','species'),(181176,123,'Pirellula sp. 81','species'),(181177,123,'Pirellula sp. 16','species'),(181178,123,'Pirellula sp. 797','species'),(181179,43176,'Bourreria huanita','species'),(181180,21571,'Buglossoides','genus'),(181181,181180,'Buglossoides arvensis','species'),(181182,79331,'Cordia bifurcata','species'),(181183,79331,'Cordia collococca','species'),(181184,79331,'Cordia lenis','species'),(181185,79331,'Cordia myxa','species'),(181186,79331,'Cordia trichotoma','species'),(181187,1213346,'Eremocarya micrantha','species'),(181188,21571,'Cynoglossum','genus'),(181189,181188,'Cynoglossum officinale','species'),(181190,21571,'Elizaldia','genus'),(181191,181190,'Elizaldia calycina','species'),(181192,21571,'Halgania','genus'),(181193,181192,'Halgania andromedifolia','species'),(181194,181192,'Halgania rigida','species'),(181195,21621,'Heliotropium asperrimum','species'),(181196,21621,'Heliotropium submolle','species'),(181197,21571,'Saccellium','genus'),(181198,181197,'Saccellium lanceolatum','species'),(181199,142796,'Hyperamoeba','genus'),(181200,5792,'Didymium dachnayum','species'),(181201,3038,'Euglena sp. BAPS 2-2000','species'),(181202,83913,'Distigma gracilis','species'),(181203,83913,'Distigma sennii','species'),(181204,86653,'Heteronematidae','no rank'),(181205,181204,'Dinematomonas','genus'),(181206,181205,'Dinematomonas sulcatum','species'),(181207,186479,'Eikelboom Type 1851 Ben52','no rank'),(181208,372443,'Emiliania huxleyi virus sp.','species'),(181209,372443,'Emiliania huxleyi virus 163','species'),(181210,372443,'Emiliania huxleyi virus 201','species'),(181211,372443,'Emiliania huxleyi virus 202','species'),(181212,372443,'Emiliania huxleyi virus 203','species'),(181213,372443,'Emiliania huxleyi virus 205','species'),(181214,372443,'Emiliania huxleyi virus 207','species'),(181215,372443,'Emiliania huxleyi virus 208','species'),(181216,372443,'Emiliania huxleyi virus 84','species'),(181217,372443,'Emiliania huxleyi virus 88','species'),(181218,1883,'Streptomyces sp. P5','species'),(181219,31439,'Gymnogongrus sp. HugheyJ_6.vii.96','species'),(181220,31437,'Ahnfeltiopsis sp. FredericqS_6.ix.93','species'),(181221,31437,'Ahnfeltiopsis intermedia','species'),(181222,31437,'Ahnfeltiopsis paradoxa','species'),(181224,31439,'Gymnogongrus johnstonii','species'),(181225,4015,'Bursera bolivarii','species'),(181226,4015,'Bursera cerasifolia','species'),(181227,4015,'Bursera cinerea','species'),(181228,4015,'Bursera citronella','species'),(181229,4015,'Bursera epinnata','species'),(181230,4015,'Bursera macvaughiana','species'),(181231,4015,'Bursera odorata','species'),(181232,4015,'Bursera rupicola','species'),(181233,4015,'Bursera rzedowskii','species'),(181234,4015,'Bursera sarcopoda','species'),(181236,4015,'Bursera velutina','species'),(181237,43868,'Commiphora africana','species'),(181238,43868,'Commiphora capensis','species'),(181239,43868,'Commiphora leptophloeos','species'),(181240,43868,'Commiphora mollis','species'),(181241,43868,'Commiphora pyracanthoides','species'),(181242,80299,'Bursera fagaroides var. purpusii','varietas'),(181243,1883,'Streptomyces sp. C1','species'),(181244,118889,'Anthyllis cornicina','species'),(181245,118889,'Anthyllis cytisoides','species'),(181246,118889,'Anthyllis hermanniae','species'),(181247,118889,'Anthyllis lotoides','species'),(181248,118889,'Anthyllis onobrychoides','species'),(181249,118889,'Anthyllis ramburei','species'),(181250,118889,'Anthyllis terniflora','species'),(181251,118934,'Securigera elegans','species'),(181252,53860,'Coronilla minima','species'),(181253,118934,'Securigera orientalis','species'),(181254,118895,'Dorycnium pentaphyllum','species'),(181255,163747,'Hammatolobium','genus'),(181256,181255,'Hammatolobium kremerianum','species'),(181257,118900,'Hippocrepis bourgaei','species'),(181258,118900,'Hippocrepis unisiliquosa','species'),(181259,3867,'Lotus angustissimus','species'),(181260,3867,'Lotus arabicus','species'),(181261,3867,'Lotus assakensis','species'),(181262,3867,'Lotus australis','species'),(181263,3867,'Lotus benthamii','species'),(181264,3867,'Lotus campylocladus','species'),(181265,3867,'Lotus chihuahuanus','species'),(181266,3867,'Lotus conimbricensis','species'),(181267,3867,'Lotus creticus','species'),(181268,3867,'Lotus cruentus','species'),(181269,3867,'Lotus distichus','species'),(181270,3867,'Lotus edulis','species'),(181271,3867,'Lotus gebelia','species'),(181272,3867,'Lotus glinoides','species'),(181273,3867,'Lotus halophilus','species'),(181274,3867,'Lotus hamatus','species'),(181275,3867,'Lotus krylovii','species'),(181276,3867,'Lotus maroccanus','species'),(181277,3867,'Lotus michauxianus','species'),(181278,3867,'Lotus ornithopodioides','species'),(181279,3867,'Lotus palustris','species'),(181280,3867,'Lotus parviflorus','species'),(181281,3867,'Lotus peczoricus','species'),(181282,3867,'Lotus peregrinus','species'),(181283,3867,'Lotus procumbens','species'),(181284,3867,'Lotus roudairei','species'),(181285,3867,'Lotus subbiflorus','species'),(181286,3867,'Lotus subpinnatus','species'),(181287,3867,'Lotus trigonelloides','species'),(181288,3867,'Lotus uliginosus','species'),(181289,3867,'Lotus unifoliolatus','species'),(181290,3867,'Lotus weilleri','species'),(181291,100159,'Ornithopus perpusillus','species'),(181292,100159,'Ornithopus sativus','species'),(181293,163747,'Vermifrux','genus'),(181294,181293,'Vermifrux abyssinica','species'),(181295,80643,'Gautieria sp. OSC48548OR','species'),(181296,80643,'Gautieria caudata','species'),(181297,80643,'Gautieria chilensis','species'),(181298,80643,'Gautieria crispa','species'),(181299,80643,'Gautieria sp. T11164','species'),(181300,80643,'Gautieria sp. HDT25707USA','species'),(181301,80643,'Gautieria magnicellaris','species'),(181302,80643,'Gautieria sp. OSC48138OR','species'),(181303,80643,'Gautieria sp. HS1831USA','species'),(181304,80643,'Gautieria sp. Trappe3401Mexico','species'),(181305,80643,'Gautieria sp. OSC38736MX','species'),(181306,80643,'Gautieria sp. SNF180CA','species'),(181307,80643,'Gautieria sp. HDT39337USA','species'),(181308,80643,'Gautieria sp. HS2305USA','species'),(181309,80643,'Gautieria sp. SLTahoe2265CA','species'),(181311,80643,'Gautieria sp. SLTahoe2264CA','species'),(181312,80643,'Gautieria sp. Umpqua2206OR','species'),(181313,80643,'Gautieria sp. Blodgett2922272CA','species'),(181314,80643,'Gautieria sp. Dinkey2230CA','species'),(181315,80643,'Gautieria sp. Dinkey2235CA','species'),(181316,80643,'Gautieria sp. HH2221Swiss','species'),(181317,80643,'Gautieria sp. Sequoia2287CA','species'),(181318,80643,'Gautieria sp. F4530','species'),(181319,80643,'Gautieria sp. Blodgett2922269CA','species'),(181320,80643,'Gautieria sp. StumpMdws2273CA','species'),(181321,80643,'Gautieria sp. StumpMdws2278CA','species'),(181322,80643,'Gautieria sp. GaddisCr2243CA','species'),(181323,80643,'Gautieria sp. StumpMdws2275CA','species'),(181324,80643,'Gautieria sp. SLTahoe2260CA','species'),(181325,80643,'Gautieria sp. Dinkey2237CA','species'),(181326,80643,'Gautieria sp. Almanor22102CA','species'),(181327,80643,'Gautieria sp. Dinkey2409CA','species'),(181328,80643,'Gautieria sp. Dinkey2232CA','species'),(181329,40083,'Hypsipyla','genus'),(181330,181329,'Hypsipyla robusta','species'),(181331,252359,'Leucobryum aduncum var. scalare','varietas'),(181332,52997,'Vittia','genus'),(181333,181332,'Vittia pachyloma','species'),(181334,5375,'Rhizopogon alkalivirens','species'),(181335,5375,'Rhizopogon anomalus','species'),(181336,5375,'Rhizopogon atroviolaceus','species'),(181337,5375,'Rhizopogon fallax','species'),(181338,5375,'Rhizopogon guzmanii','species'),(181339,5375,'Rhizopogon kauffmanii','species'),(181340,5375,'Rhizopogon milleri','species'),(181341,5375,'Rhizopogon pedicellus','species'),(181342,5375,'Rhizopogon pinyonensis','species'),(181343,5375,'Rhizopogon rudus','species'),(181344,5375,'Rhizopogon subbadius','species'),(181345,5375,'Rhizopogon sp. AHF123','species'),(181346,5375,'Rhizopogon sp. AHF133','species'),(181347,5375,'Rhizopogon sp. AHF419','species'),(181348,5375,'Rhizopogon sp. AHF553','species'),(181349,5375,'Rhizopogon sp. AHF669','species'),(181350,5375,'Rhizopogon sp. AHS74030','species'),(181351,5375,'Rhizopogon sp. AZ2075','species'),(181352,5375,'Rhizopogon sp. Blodgett2285','species'),(181353,5375,'Rhizopogon sp. Bourell124','species'),(181354,5375,'Rhizopogon sp. Dinkey2238','species'),(181355,5375,'Rhizopogon sp. Fredonyer12114','species'),(181356,5375,'Rhizopogon sp. HDT52823','species'),(181357,5375,'Rhizopogon sp. HS2056','species'),(181358,5375,'Rhizopogon sp. MtPinos','species'),(181359,5375,'Rhizopogon sp. NMH38','species'),(181360,5375,'Rhizopogon sp. NMHF19','species'),(181361,5375,'Rhizopogon sp. NMHF5','species'),(181362,5375,'Rhizopogon sp. OSC 49745MT','species'),(181363,5375,'Rhizopogon sp. OSC 49773NE','species'),(181364,5375,'Rhizopogon sp. OSC 55282MX','species'),(181365,5375,'Rhizopogon sp. OSC 56622MX','species'),(181366,5375,'Rhizopogon sp. OSC 58561LANF','species'),(181367,5375,'Rhizopogon sp. OSC 59166','species'),(181368,5375,'Rhizopogon sp. Quincy2097','species'),(181369,5375,'Rhizopogon sp. Quincy2098','species'),(181370,5375,'Rhizopogon sp. Quincy2116','species'),(181371,5375,'Rhizopogon sp. Roundvalley2095','species'),(181372,5375,'Rhizopogon sp. SBernardino','species'),(181373,5375,'Rhizopogon sp. SLTahoe2246','species'),(181374,5375,'Rhizopogon sp. SNF1448','species'),(181375,5375,'Rhizopogon sp. SNF1496','species'),(181376,5375,'Rhizopogon sp. SNF358','species'),(181377,5375,'Rhizopogon sp. SNF360','species'),(181378,5375,'Rhizopogon sp. SSanders78','species'),(181379,5375,'Rhizopogon sp. Siskiyou','species'),(181380,5375,'Rhizopogon sp. T4731','species'),(181381,5375,'Rhizopogon sp. TDB1330','species'),(181382,5375,'Rhizopogon sp. Trappe-8379','species'),(181383,5375,'Rhizopogon sp. WYHF151','species'),(181384,5375,'Rhizopogon sp. WYHF165','species'),(181385,5375,'Rhizopogon sp. Whitaker2299','species'),(181386,5375,'Rhizopogon sp. YubaLCr12112','species'),(181387,5375,'Rhizopogon sp. 2272','species'),(181388,5375,'Rhizopogon sp. 378','species'),(181389,94929,'Ophidioidei','suborder'),(181390,181389,'Carapidae','family'),(181391,181390,'Carapinae','subfamily'),(181392,181391,'Carapus','genus'),(181393,181392,'Carapus bermudensis','species'),(181394,94930,'Ophidiinae','subfamily'),(181395,94930,'Neobythitinae','subfamily'),(181396,181395,'Bassozetus','genus'),(181397,181396,'Bassozetus zenkevitchi','species'),(181398,181395,'Sirembo','genus'),(181399,181398,'Sirembo imberbis','species'),(181400,94929,'Bythitoidei','suborder'),(181401,181400,'Bythitidae','family'),(181402,181401,'Bythitinae','subfamily'),(181403,181402,'Cataetyx','genus'),(181404,181403,'Cataetyx rubrirostris','species'),(181405,181402,'Diplacanthopoma','genus'),(181406,181405,'Diplacanthopoma brachysoma','species'),(181407,30759,'Physiculus','genus'),(181408,181407,'Physiculus japonicus','species'),(181409,30758,'Melanonus','genus'),(181410,181409,'Melanonus zugmayeri','species'),(181411,30757,'Bregmaceros','genus'),(181412,181411,'Bregmaceros nectabanus','species'),(181413,8070,'Ogcocephalioidei','suborder'),(181414,215330,'Chaunacioidea','superfamily'),(181415,181414,'Chaunacidae','family'),(181416,181415,'Chaunax','genus'),(181417,181416,'Chaunax abei','species'),(181418,181416,'Chaunax tosaensis','species'),(181419,206105,'Ceratioidea','superfamily'),(181420,181419,'Caulophrynidae','family'),(181421,181420,'Caulophryne','genus'),(181422,181421,'Caulophryne pelagica','species'),(181423,181419,'Melanocetidae','family'),(181424,181423,'Melanocetus','genus'),(181425,181424,'Melanocetus murrayi','species'),(181426,129934,'Mirapinnidae','family'),(181427,181426,'Eutaeniophorinae','subfamily'),(181428,181427,'Eutaeniophorus','genus'),(181429,181428,'Eutaeniophorus sp. 033-Miya','species'),(181430,88680,'Diretmoides','genus'),(181431,181430,'Diretmoides veriginae','species'),(181432,8279,'Anomalops','genus'),(181433,181432,'Anomalops katoptron','species'),(181434,88673,'Monocentris','genus'),(181435,181434,'Monocentris japonicus','species'),(181436,47698,'Ostichthys','genus'),(181437,181436,'Ostichthys japonicus','species'),(181438,47707,'Sargocentron rubrum','species'),(181439,1176756,'Parazen','genus'),(181440,181439,'Parazen pacificus','species'),(181441,31100,'Zeniinae','subfamily'),(181442,181441,'Zenion','genus'),(181443,181442,'Zenion japonicum','species'),(181444,31101,'Allocyttus','genus'),(181445,181444,'Allocyttus niger','species'),(181446,31101,'Neocyttus','genus'),(181447,181446,'Neocyttus rhomboidalis','species'),(181448,129913,'Indostomidae','family'),(181449,181448,'Indostomus','genus'),(181450,181449,'Indostomus paradoxus','species'),(181451,43698,'Synbranchus','genus'),(181452,181451,'Synbranchus marmoratus','species'),(181453,143341,'Dactyloptena tiltoni','species'),(181454,178231,'Satyrichthys','genus'),(181455,990922,'Scalicus amiscus','species'),(181456,8101,'Cyclopterinae','subfamily'),(181457,8101,'Aptocyclinae','subfamily'),(181458,181457,'Aptocyclus','genus'),(181459,181458,'Aptocyclus ventricosus','species'),(181460,179360,'Carangoides armatus','species'),(181461,8158,'Caranx melampygus','species'),(181462,8112,'Emmelichthyidae','family'),(181463,181462,'Emmelichthys','genus'),(181464,181463,'Emmelichthys struhsakeri','species'),(181465,119692,'Pterocaesio','genus'),(181466,181465,'Pterocaesio tile','species'),(181467,8196,'Lycodes toyamensis','species'),(181468,56724,'Pholinae','subfamily'),(181471,56724,'Apodichthyinae','subfamily'),(181472,94311,'Salarias fasciatus','species'),(181473,557415,'Arcos','genus'),(181475,557415,'Aspasma','genus'),(181476,181475,'Aspasma minima','species'),(181477,31024,'Sufflamen','genus'),(181478,181477,'Sufflamen fraenatum','species'),(181479,8277,'Trachichthyoidei','suborder'),(181480,181479,'Anoplogastroidea','superfamily'),(181481,181479,'Anomalopoidea','superfamily'),(181482,8277,'Berycoidei','suborder'),(181483,8277,'Holocentroidei','suborder'),(181484,8111,'Caproidei','suborder'),(181485,12333,'Oenococcus phage fOg44','species'),(181486,2276,'Pyrobaculum calidifontis','species'),(181487,1654,'Actinomyces cardiffensis','species'),(181488,126181,'Lestoidea','genus'),(181489,126180,'Sympecma','genus'),(181490,181489,'Sympecma fusca','species'),(181491,126180,'Lestes','genus'),(181493,181491,'Lestes macrostigma','species'),(181494,181491,'virens species complex','no rank'),(181495,181494,'Lestes virens s.l. \'Lac Des Oiseaux-green\'','species'),(181497,85621,'Alfalfa witches\'-broom phytoplasma','species'),(181498,70999,'Linshcosteus','genus'),(181499,181498,'Linshcosteus sp. Kalakkadu','species'),(181500,70999,'Cavernicola','genus'),(181501,181500,'Cavernicola lenti','species'),(181502,70999,'Belminus','genus'),(181503,181502,'Belminus herreri','species'),(181504,27479,'Microtominae','subfamily'),(181505,181504,'Microtomus','genus'),(181506,181505,'Microtomus luctuosus','species'),(181507,181093,'Rasahus','genus'),(181508,181507,'Rasahus guttatipennis','species'),(181509,162332,'Reduvius personatus','species'),(181510,181512,'Megalodicopia','genus'),(181511,181510,'Megalodicopia hians','species'),(181512,7716,'Octacnemidae','family'),(181513,60523,'Rhadinorhynchus','genus'),(181514,181513,'Rhadinorhynchus sp. GL-2001','species'),(181516,1003058,'Diplomma polyophthalma','species'),(181517,4015,'Bursera medranoana','species'),(181518,38807,'Panus sp. Kay88/65','species'),(181519,38807,'Panus sp. RV95/37','species'),(181520,68776,'Cyathus stercoreus','species'),(181521,68743,'Pluteus sp. JMCR.124','species'),(181522,12429,'Agaricus bisporus virus X','species'),(181523,68743,'Pluteus admirabilis','species'),(181524,68743,'Pluteus atromarginatus','species'),(181525,68743,'Pluteus aurantiorugosus','species'),(181526,68743,'Pluteus brunneoradiatus','species'),(181527,68743,'Pluteus cervinus','species'),(181528,68743,'Pluteus chrysophlebius','species'),(181529,68743,'Pluteus ephebeus','species'),(181530,68743,'Pluteus pallidus','species'),(181531,68743,'Pluteus pellitus','species'),(181532,68743,'Pluteus romellii','species'),(181533,68743,'Pluteus salicinus','species'),(181534,68743,'Pluteus umbrosus','species'),(181535,176910,'Epimeria reoproi','species'),(181537,10145,'Galea spixii','species'),(181538,10139,'Kerodon','genus'),(181539,181538,'Kerodon rupestris','species'),(181540,10139,'Microcavia','genus'),(181541,181540,'Microcavia australis','species'),(181542,43317,'Myoprocta acouchy','species'),(181543,29090,'Dolichotis salinicola','species'),(181544,80643,'Gautieria pterosperma','species'),(181546,740977,'Snyderella','genus'),(181547,181546,'Snyderella tabogae','species'),(181549,5375,'Rhizopogon sp. Queb3000','species'),(181550,37104,'Trichomonadidae','family'),(181551,740977,'Metacoronympha','genus'),(181552,181551,'Metacoronympha senta','species'),(181553,47795,'Calonympha grassii','species'),(181554,36866,'Enterobacteriaceae bacterium D15','species'),(181555,286,'Pseudomonas sp. AH2','species'),(181556,29012,'Araneus nordmanni','species'),(181557,544,'Citrobacter sp. T40','species'),(181558,349,'Zoogloea sp. B2','species'),(181559,22,'Shewanella sp. A70','species'),(181560,53335,'Pantoea sp. B232','species'),(181561,2747,'Carnobacterium sp. D35','species'),(181562,2747,'Carnobacterium sp. D5','species'),(181563,2747,'Carnobacterium sp. D4','species'),(181564,469,'Acinetobacter sp. A17','species'),(181565,469,'Acinetobacter sp. T45','species'),(181566,642,'Aeromonas sp. A33','species'),(181567,642,'Aeromonas sp. B46','species'),(181568,642,'Aeromonas sp. B106','species'),(181569,642,'Aeromonas sp. A30','species'),(181570,286,'Pseudomonas sp. B157','species'),(181571,286,'Pseudomonas sp. A73','species'),(181572,286,'Pseudomonas sp. A76','species'),(181573,286,'Pseudomonas sp. E146','species'),(181574,286,'Pseudomonas sp. E142','species'),(181575,286,'Pseudomonas sp. E154','species'),(181576,286,'Pseudomonas sp. E156','species'),(181577,286,'Pseudomonas sp. E169','species'),(181578,286,'Pseudomonas sp. E174','species'),(181579,286,'Pseudomonas sp. E102','species'),(181580,286,'Pseudomonas sp. E140','species'),(181581,1854,'environmental samples','no rank'),(181582,181581,'uncultured Frankia sp.','species'),(181583,1763,'Mycobacterium sp. 2333','species'),(181584,5935,'Euplotes parawoodruffi','species'),(181585,106394,'Metanophrys','genus'),(181586,181585,'Metanophrys similis','species'),(181587,181585,'Metanophrys sinensis','species'),(181588,74622,'Forstera mackayi','species'),(181589,74622,'Forstera sedifolia','species'),(181590,74622,'Forstera tenella','species'),(181591,49615,'Phyllachne colensoi','species'),(181592,49615,'Phyllachne rubra','species'),(181593,116784,'Cynoscionicola branquialis','species'),(181594,40166,'Diclidophora minor','species'),(181595,66924,'Entobdella hippoglossi','species'),(181596,66927,'Gotocotyla bivaginalis','species'),(181597,116984,'Mexicotyle sp. Brazil','species'),(181598,117242,'Paradewesia sp. Brazil','species'),(181599,66919,'Neobenedenia','genus'),(181600,181599,'Neobenedenia sp. OLH-2001','species'),(181601,116934,'Pseudodactylogyrus sp. UK','species'),(181602,5475,'Candida floccosa','species'),(181603,54033,'Monacrosporium sphaeroides','species'),(181604,10861,'Vibrio phage VSK','species'),(181605,82864,'Pseudomurraytrema sp. USA','species'),(181606,6333,'Trichinella sp. T9','species'),(181607,86919,'Hybognathus hankinsoni','species'),(181608,181609,'Lepidomeda mollispinis mollispinis','subspecies'),(181609,67544,'Lepidomeda mollispinis','species'),(181610,181609,'Lepidomeda mollispinis pratensis','subspecies'),(181611,67544,'Lepidomeda albivallis','species'),(181612,7953,'Moapa','genus'),(181613,181612,'Moapa coriacea','species'),(181614,86915,'Nocomis micropogon','species'),(181615,7953,'Plagopterus','genus'),(181616,181615,'Plagopterus argentissimus','species'),(181617,7954,'Danio sp. SH-2001','species'),(181618,75341,'Gobiobotia meridionalis','species'),(181619,200605,'Strobilidiidae','family'),(181620,181619,'Strobilidium','genus'),(181621,181620,'Strobilidium sp.','species'),(181622,141413,'Strombidinopsis sp.','species'),(181623,48704,'Lepidocyrtinae','subfamily'),(181624,187687,'Willowsia','genus'),(181625,181624,'Willowsia bimaculata','species'),(181626,108824,'Coracina melaschistos','species'),(181627,81891,'Prinia bairdii','species'),(181628,98149,'Stachyris chrysaea','species'),(181629,98149,'Stachyris dennistouni','species'),(181630,98149,'Stachyris nigriceps','species'),(181631,98149,'Stachyris ruficeps','species'),(181632,98149,'Stachyris rufifrons','species'),(181633,98149,'Stachyris striata','species'),(181634,147061,'Turdoides jardineii','species'),(181635,98155,'Yuhina brunneiceps','species'),(181636,98155,'Yuhina diademata','species'),(181637,98155,'Yuhina everetti','species'),(181638,98155,'Yuhina flavicollis','species'),(181639,98155,'Yuhina nigrimenta','species'),(181640,98155,'Yuhina occipitalis','species'),(181641,98155,'Yuhina zantholeuca','species'),(181642,9173,'Actinodura','genus'),(181643,181642,'Actinodura souliei','species'),(181644,9173,'Alcippe','genus'),(181645,181644,'Alcippe poioicephala','species'),(181646,9173,'Macronous','genus'),(181647,181646,'Macronous gularis','species'),(181648,29278,'Transformation vector pRLE6','species'),(181649,200604,'Metacylididae','family'),(181650,181649,'Metacylis','genus'),(181651,181650,'Metacylis angulata','species'),(181652,60004,'Laboea','genus'),(181653,181652,'Laboea strobila','species'),(181654,2093,'Mycoplasma sp. BHJA','species'),(181655,482,'Neisseria sp. CCUG 45853','species'),(181656,114295,'Rickettsia sp. AaR/SoCarolina','species'),(181657,33807,'alpha proteobacterium 7CY','species'),(181658,187,'Aquaspirillum putridiconchylium','species'),(181660,872,'Desulfovibrio sp. Met 82','species'),(181662,872,'Desulfovibrio giganteus','species'),(181663,896,'Desulfococcus oleovorans','species'),(181665,196895,'Cyanophage phi12','species'),(181666,4797,'Pythium macrosporum','species'),(181667,325462,'Lambdapapillomavirus 1','species'),(181668,114727,'Influenza A virus (A/Ecuador/2630/01(H1N1))','no rank'),(181669,114727,'Influenza A virus (A/Ecuador/2625/01(H1N1))','no rank'),(181670,143472,'Furcifer minor','species'),(181671,52195,'Leiolepis guttata','species'),(181672,52196,'Leiolepis belliana belliana','subspecies'),(181674,105961,'uncultured Methylococcaceae bacterium','species'),(181675,1578,'Lactobacillus coleohominis','species'),(181676,5333,'Schizophyllum radiatum','species'),(181677,34448,'Marasmius androsaceus','species'),(181678,34448,'Marasmius fulvoferrugineus','species'),(181679,5317,'Porodisculus','genus'),(181680,181679,'Porodisculus pendulus','species'),(181681,40144,'Tricholoma sp. WYOM1.1','species'),(181682,40144,'Tricholoma sp. UmpII2r3','species'),(181683,40144,'Tricholoma sp. Hacke2187','species'),(181684,40144,'Tricholoma sp. SE2166','species'),(181685,40144,'Tricholoma sp. 2374VT','species'),(181686,40144,'Tricholoma sp. 2395MaPkOR','species'),(181687,40144,'Tricholoma sp. 2377CrescOR','species'),(181688,40144,'Tricholoma sp. PerCr2318','species'),(181689,40144,'Tricholoma sp. PerCr2351','species'),(181690,40144,'Tricholoma sp. Sil2154','species'),(181691,40144,'Tricholoma sp. Jan2157','species'),(181692,40144,'Tricholoma sp. UKMH4','species'),(181693,40144,'Tricholoma sp. Umpqua','species'),(181694,40144,'Tricholoma sp. 2391CresOR','species'),(181695,40144,'Tricholoma sp. Whitak2305','species'),(181696,40144,'Tricholoma sp. PerCr2314','species'),(181697,40144,'Tricholoma sp. 2316SylSE','species'),(181698,40144,'Tricholoma sp. 2030FIN','species'),(181699,40144,'Tricholoma sp. UKPMH22','species'),(181700,40144,'Tricholoma sp. JP','species'),(181701,40144,'Tricholoma sp. PerCr2346','species'),(181702,40144,'Tricholoma sp. RLStevSP8','species'),(181703,40144,'Tricholoma sp. IIaWax','species'),(181704,40144,'Tricholoma sp. CresLk2375','species'),(181705,40144,'Tricholoma sp. Ump2143','species'),(181706,40144,'Tricholoma acerbum','species'),(181708,40144,'Tricholoma aurantium','species'),(181709,40144,'Tricholoma dryophilum','species'),(181710,40144,'Tricholoma fracticum','species'),(181711,40144,'Tricholoma griseoviolaceum','species'),(181712,40144,'Tricholoma huronense','species'),(181713,40144,'Tricholoma inamoenum','species'),(181714,40144,'Tricholoma moseri','species'),(181715,40144,'Tricholoma muricatum','species'),(181716,40144,'Tricholoma psammopus','species'),(181717,40144,'Tricholoma sciodes','species'),(181718,40144,'Tricholoma sulphureum','species'),(181719,40144,'Tricholoma ustaloides','species'),(181720,127936,'fungal endophyte WMS1','species'),(181721,127936,'fungal endophyte WMS8','species'),(181722,44610,'fungal endophyte WMS5','species'),(181723,92862,'fungal endophyte WMS6','species'),(181724,45426,'fungal endophyte WMS7','species'),(181725,92862,'fungal endophyte WMS9','species'),(181726,44610,'fungal endophyte WMS10','species'),(181727,45426,'fungal endophyte WMS11','species'),(181728,92862,'fungal endophyte WMS12','species'),(181729,44610,'fungal endophyte WMS13','species'),(181730,45426,'fungal endophyte WMS14','species'),(181731,45426,'fungal endophyte WMS15','species'),(181732,45426,'fungal endophyte WMS16','species'),(181733,44610,'fungal endophyte WMS17','species'),(181734,158297,'fungal endophyte WMS18','species'),(181735,59201,'Salmonella enterica subsp. enterica serovar Azteca','no rank'),(181736,59201,'Salmonella enterica subsp. enterica serovar Schleissheim','no rank'),(181737,59201,'Salmonella enterica subsp. enterica serovar Texas','no rank'),(181738,31439,'Gymnogongrus sp. EstevezJ_28.iv.99','species'),(181739,31439,'Gymnogongrus sp. FredericqS_19.i.95_1','species'),(181740,31439,'Gymnogongrus sp. FredericqS_19.i.95_2','species'),(181741,158297,'Agaricales sp. SV.S2','species'),(181742,34451,'Cortinarius distans','species'),(181743,109632,'Galerina paludosa','species'),(181744,86085,'Gymnopilus aeruginosus','species'),(181745,165595,'Phaeomarasmius erinaceus','species'),(181746,180963,'Hemipholiota destruens','species'),(181747,180963,'Hemipholiota lucifera','species'),(181748,71944,'Hypholoma ericaeum','species'),(181749,71944,'Hypholoma subericaeum','species'),(181750,71944,'Hypholoma udum','species'),(181751,40562,'Melanotus','genus'),(181752,181751,'Melanotus horizontalis','species'),(181753,181751,'Melanotus phillipsii','species'),(181754,13205,'Pholiota henningsii','species'),(181755,13205,'Pholiota highlandensis','species'),(181756,13205,'Pholiota oedipus','species'),(181758,71950,'Psilocybe aff. apelliculosa CBS101811','species'),(181759,71950,'Psilocybe apelliculosa','species'),(181760,71950,'Psilocybe chionophila','species'),(181761,71950,'Psilocybe crobula','species'),(181762,71950,'Psilocybe cubensis','species'),(181763,71950,'Psilocybe fimetaria','species'),(181764,71950,'Psilocybe inquilina','species'),(181765,71950,'Psilocybe liniformans','species'),(181766,71950,'Psilocybe merdaria','species'),(181767,71950,'Psilocybe micropora','species'),(181768,71950,'Psilocybe moelleri','species'),(181769,71950,'Psilocybe montana','species'),(181770,181769,'Psilocybe montana var. macrospora','varietas'),(181771,71950,'Psilocybe phyllogena','species'),(181772,71950,'Psilocybe pratensis','species'),(181773,71950,'Psilocybe pseudobullacea','species'),(181774,71950,'Psilocybe schoeneti','species'),(181775,71950,'Psilocybe semilanceata','species'),(181776,71950,'Psilocybe subaeruginosa','species'),(181777,71950,'Psilocybe subcoprophila','species'),(181778,71950,'Psilocybe subviscida','species'),(181779,71950,'Psilocybe xeroderma','species'),(181780,68745,'Stropharia hardii','species'),(181781,68745,'Stropharia semiglobata','species'),(181782,68745,'Stropharia squamosa','species'),(181783,68745,'Stropharia umbonescens','species'),(181784,72127,'Weraroa erythrocephala','species'),(181785,144514,'Archaeospora sp. PODO18.1','species'),(181786,144514,'Archaeospora sp. PODO18.2','species'),(181787,144514,'Archaeospora sp. PODO7.1','species'),(181788,144514,'Archaeospora sp. PODO7.2','species'),(181789,144514,'Archaeospora sp. PODO7.3','species'),(181790,4875,'Glomus sp. PODO1.1','species'),(181791,4875,'Glomus sp. PODO1.2','species'),(181792,4875,'Glomus sp. PODO1.3','species'),(181793,4875,'Glomus sp. PODO16.2','species'),(181794,4875,'Glomus sp. PODO17.1','species'),(181795,4875,'Glomus sp. PODO17.2','species'),(181796,4875,'Glomus sp. PODO17.3','species'),(181797,59201,'Salmonella enterica subsp. enterica serovar Vellore','no rank'),(181798,59201,'Salmonella enterica subsp. enterica serovar Sloterdijk','no rank'),(181799,3148,'Nitella pulchella','species'),(181800,3148,'Nitella furcata','species'),(181801,3148,'Nitella inversa','species'),(181802,3148,'Nitella gracilens','species'),(181803,3148,'Nitella pseudoflabellata','species'),(181804,3148,'Nitella hyalina','species'),(181805,3148,'Nitella spiciformis','species'),(181806,3148,'Nitella moriokae','species'),(181807,4873,'Gigaspora sp. MS','species'),(181808,4875,'Glomus sp. MS','species'),(181809,4875,'Glomus sp. ZJ','species'),(181810,53018,'Plagiochila cucullifolia','species'),(181811,53018,'Plagiochila dimorpha','species'),(181812,181811,'Plagiochila dimorpha subsp. ecuadorica','subspecies'),(181813,53018,'Plagiochila disticha','species'),(181814,53018,'Plagiochila cristata','species'),(181815,53018,'Plagiochila macrostachya','species'),(181816,53018,'Plagiochila ovata','species'),(181817,53018,'Plagiochila patzschkei','species'),(181818,53018,'Plagiochila raddiana','species'),(181819,53018,'Plagiochila retrorsa','species'),(181820,53018,'Plagiochila amicta','species'),(181821,53018,'Plagiochila subplana','species'),(181822,53018,'Plagiochila turgida','species'),(181823,53018,'Plagiochila vincentina','species'),(181824,53018,'Plagiochila tabinensis','species'),(181825,53018,'Plagiochila aerea','species'),(181826,53018,'Plagiochila alternans','species'),(181827,53018,'Plagiochila grandicrista','species'),(181828,59201,'Salmonella enterica subsp. enterica serovar Tejas','no rank'),(181829,59201,'Salmonella enterica subsp. enterica serovar Tennyson','no rank'),(181830,59201,'Salmonella enterica subsp. enterica serovar Travis','no rank'),(181831,235880,'Micrococca','genus'),(181832,181831,'Micrococca capensis','species'),(181833,35612,'Bovine Calicivirus Bos-2','no rank'),(181834,47693,'Cormobates','genus'),(181835,181834,'Cormobates placens','species'),(181836,28719,'Ptiloris magnificus','species'),(181838,9143,'Struthidea','genus'),(181839,181838,'Struthidea cinerea','species'),(181840,74973,'Allocosa','genus'),(181841,181840,'Allocosa georgicola','species'),(181842,218606,'Allotrochosina schauinslandi','species'),(181844,93701,'Dolomedes minor','species'),(181845,176692,'Geolycosa rogersi','species'),(181846,74973,'Hogna','genus'),(181848,93698,'Lycosa godeffroyi','species'),(181849,181854,'Venatrix lapidosa','species'),(181851,181854,'Venatrix pictiventris','species'),(181852,31439,'Gymnogongrus sp. FredericqS_4.i.98','species'),(181854,74973,'Venatrix','genus'),(181856,74973,'Varacosa','genus'),(181857,181856,'Varacosa avara','species'),(181858,35276,'Murine AIDS virus-related provirus','species'),(181859,31439,'Gymnogongrus sp. MaggsCA_5.i.93','species'),(181860,158297,'Agaricales sp. JMCR.32','species'),(181861,158297,'Agaricales sp. JMCR.34','species'),(181862,5340,'Agaricus sp. JMCR.50','species'),(181863,5339,'Longula','genus'),(181864,5340,'Agaricus deserticola','species'),(181865,83519,'Melanophyllum haematospermum','species'),(181868,71682,'Montagnea radiosa','species'),(181869,34453,'Hebeloma sp. AANEN540','species'),(181870,71684,'Panaeolus sp. JM98/6','species'),(181871,5398,'Pholiotina','genus'),(181872,71669,'Conocybe subnuda','species'),(181873,5398,'Copelandia','genus'),(181874,71684,'Panaeolus cyanescens','species'),(181875,5398,'Gastrocybe','genus'),(181877,34438,'Bolbitius demangei','species'),(181878,71729,'Psathyrella aff. vanhermanii','species'),(181879,71729,'Psathyrella camptopoda','species'),(181880,71729,'Psathyrella sp. JMCR.119','species'),(181881,34451,'Cortinarius speciosissimus','species'),(181882,34450,'Flammulaster','genus'),(181883,181882,'Flammulaster rhombospora','species'),(181884,34450,'Hebelomina','genus'),(181885,181884,'Hebelomina neerlandica','species'),(181886,71953,'Inocybe petiginosa','species'),(181887,34450,'Phaeocollybia','genus'),(181888,181887,'Phaeocollybia attenuata','species'),(181889,181887,'Phaeocollybia dissiliens','species'),(181890,181887,'Phaeocollybia jennyae','species'),(181891,181887,'Phaeocollybia kauffmanii','species'),(181892,181887,'Phaeocollybia redheadii','species'),(181893,34450,'Phaeogalera','genus'),(181894,181893,'Phaeogalera stagnina','species'),(181896,1203,'Scytonema sp. U-3-3','species'),(181897,59202,'Salmonella enterica subsp. salamae serovar 4,12,27:i:z35','no rank'),(181898,59202,'Salmonella enterica subsp. salamae serovar 4,12:z:1,7','no rank'),(181899,60108,'Beenakia','genus'),(181900,181899,'Beenakia sp. PR10june97','species'),(181903,71884,'Gloiocephala sp. TENN53699','species'),(181905,53554,'Pleurocera semicarinata','species'),(181906,104231,'Lentaria micheneri','species'),(181908,104218,'Gloeocantharellus okapaensis','species'),(181909,57630,'Murex brandaris','species'),(181910,29882,'Laccaria ochropurpurea','species'),(181911,29882,'Laccaria vulcanica','species'),(181912,90676,'Bovista sp. DUKE2395','species'),(181913,68761,'Calvatia sp. JRT008','species'),(181914,5427,'Lycoperdon coloratum','species'),(181915,5427,'Lycoperdon marginatum','species'),(181917,71870,'Campanella sp. RV-PR075','species'),(181918,139071,'Favolaschia calocera','species'),(181919,139071,'Favolaschia cf. calocera','species'),(181920,139071,'Favolaschia cf. sprucei','species'),(181921,139071,'Favolaschia cinnabarina','species'),(181922,50968,'Gerronema sp. OKM27143','species'),(181923,34448,'Marasmius sp. JEJ.PR.256','species'),(181924,90951,'Protubera','genus'),(181925,181924,'Protubera sp. JM98/351','species'),(181926,5320,'Pleurotus australis','species'),(181927,41955,'Amanita armillariiformis','species'),(181928,56178,'Limacella illinita','species'),(181929,36658,'Volvariella hypopithys','species'),(181930,103388,'Caripia','genus'),(181931,181930,'Caripia montagnei','species'),(181932,103388,'Cotylidia','genus'),(181933,181934,'Cotylidia aurantiaca var. alba','varietas'),(181934,181932,'Cotylidia aurantiaca','species'),(181935,181932,'Cotylidia diaphana','species'),(181936,103391,'Podoscypha parvula','species'),(181937,103388,'Stereopsis','genus'),(181938,181937,'Stereopsis humphreyi','species'),(181939,5351,'Poromycena','genus'),(181940,181939,'Poromycena sp. RV.PR114','species'),(181941,5332,'Porotheleum','genus'),(181942,181941,'Porotheleum fimbriatum','species'),(181943,68787,'Scleroderma columnare','species'),(181944,68745,'Stropharia sp. JMCR.99','species'),(181945,181751,'Melanotus subcuneiformis','species'),(181946,40562,'Mythicomyces','genus'),(181947,181946,'Mythicomyces corneipes','species'),(181948,40562,'Pachylepyrium','genus'),(181949,181948,'Pachylepyrium funariophilum','species'),(181950,139074,'Physalacria aff. orinocensis','species'),(181951,71927,'Termitomyces sp. JJs.n.','species'),(181952,5351,'Porpoloma','genus'),(181953,181952,'Porpoloma sp. JLPR3395','species'),(181954,51006,'Hygrocybe sp. JM98/368','species'),(181955,71889,'Hydropus sp. RV98/43','species'),(181956,5351,'Heimiomyces','genus'),(181957,181956,'Heimiomyces sp. RV95/396','species'),(181958,93827,'Gymnopus sp. JEJ.PR.213','species'),(181959,135781,'Dictyopanus sp. CULTENN7699','species'),(181960,34446,'Crinipellis sp. RV.PR98/75','species'),(181961,50966,'Clitocybe sp. JEJ.VA.581','species'),(181962,181939,'Poromycena sp. JM98/128','species'),(181963,5351,'Pleurocollybia','genus'),(181964,181963,'Pleurocollybia brunnescens','species'),(181965,56468,'Calocybe cyanea','species'),(181966,139081,'Calyptella capula','species'),(181967,5351,'Camarophyllus','genus'),(181968,181967,'Camarophyllus pratensis','species'),(181969,5351,'Cantharellopsis','genus'),(181970,181969,'Cantharellopsis prescotii','species'),(181971,5351,'Cantharellula','genus'),(181972,181971,'Cantharellula umbonata','species'),(181973,5351,'Cantharocybe','genus'),(181974,181973,'Cantharocybe gruberi','species'),(181975,5351,'Catathelasma','genus'),(181976,181975,'Catathelasma imperiale','species'),(181977,181975,'Catathelasma ventricosum','species'),(181978,5351,'Catatrama','genus'),(181979,181978,'Catatrama costaricensis','species'),(181980,5351,'Cheimonophyllum','genus'),(181981,181980,'Cheimonophyllum candidissimum','species'),(181982,5351,'Chromosera','genus'),(181983,181982,'Chromosera cyanophylla','species'),(181984,50966,'Clitocybe glacialis','species'),(181985,50966,'Clitocybe odora','species'),(181986,5351,'Fayodia','genus'),(181987,181986,'Fayodia gracilipes','species'),(181988,5351,'Gamundia','genus'),(181989,181988,'Gamundia leucophylla','species'),(181990,5351,'Gliophorus','genus'),(181991,181990,'Gliophorus laetus','species'),(181992,93827,'Gymnopus biformis','species'),(181993,181956,'Heimiomyces tenuipes','species'),(181994,5351,'Hemimycena','genus'),(181995,181994,'Hemimycena delicatella','species'),(181996,181994,'Hemimycena ignobilis','species'),(181997,71889,'Hydropus fuliginarius','species'),(181998,71892,'Leucopaxillus gentianeus','species'),(181999,5351,'Megacollybia','genus'),(182000,181999,'Megacollybia platyphylla','species'),(182001,104361,'Melanoleuca cognata','species'),(182002,41247,'Mycena adonis','species'),(182003,41247,'Mycena insignis','species'),(182004,41247,'Mycena leaiana','species'),(182005,41247,'Mycena rorida','species'),(182006,575522,'Cruentomycena viscidocruenta','species'),(182007,154522,'Mycenoporella griseipora','species'),(182008,5351,'Myxomphalia','genus'),(182009,182008,'Myxomphalia maura','species'),(182010,5351,'Neohygrophorus','genus'),(182011,182010,'Neohygrophorus angelesianus','species'),(182012,5351,'Omphaliaster','genus'),(182013,182012,'Omphaliaster borealis','species'),(182014,5351,'Phaeolepiota','genus'),(182015,182014,'Phaeolepiota aurea','species'),(182016,5351,'Pseudoarmillariella','genus'),(182017,182016,'Pseudoarmillariella ectypoides','species'),(182018,5351,'Pseudoclitocybe','genus'),(182019,182018,'Pseudoclitocybe cyathiformis','species'),(182020,5351,'Pseudoomphalina','genus'),(182021,182020,'Pseudoomphalina felloides','species'),(182022,71911,'Resinomycena rhododendri','species'),(182023,5351,'Rimbachia','genus'),(182024,182023,'Rimbachia bryophila','species'),(182025,5351,'Squamanita','genus'),(182026,182025,'Squamanita odorata','species'),(182027,182025,'Squamanita umbonata','species'),(182029,71913,'Resupinatus poriiformis','species'),(182030,71927,'Termitomyces clypeatus','species'),(182031,71922,'Xeromphalina austroandina','species'),(182032,71922,'Xeromphalina brunneola','species'),(182033,71922,'Xeromphalina campanella','species'),(182034,71922,'Xeromphalina campanelloides','species'),(182035,71922,'Xeromphalina cornui','species'),(182036,71922,'Xeromphalina fraxinophila','species'),(182037,71922,'Xeromphalina helbergeri','species'),(182038,71922,'Xeromphalina kauffmanii','species'),(182039,5351,'Clitocybula','genus'),(182040,182039,'Clitocybula oculus','species'),(182041,5624,'Collybia aurea','species'),(182042,181956,'Heimiomyces fulvipes','species'),(182043,5351,'Anthracophyllum','genus'),(182044,182043,'Anthracophyllum lateritium','species'),(182045,47424,'Armillaria affinis','species'),(182046,654128,'Chaetocalathus','genus'),(182047,182046,'Chaetocalathus liliputianus','species'),(182049,182046,'Chaetocalathus sp. TENN3572','species'),(182050,71884,'Gloiocephala spathularia','species'),(182051,5351,'Hymenogloea','genus'),(182052,182051,'Hymenogloea papyracea','species'),(182053,139084,'Lachnella alboviolascens','species'),(182054,5351,'Macrocystidia','genus'),(182055,182054,'Macrocystidia cucumis','species'),(182056,71896,'Marasmiellus opacus','species'),(182057,34448,'Marasmius rotula','species'),(182058,34448,'Marasmius scorodonius','species'),(182059,71902,'Micromphale foetidum','species'),(182061,654128,'Tetrapyrgos','genus'),(182062,182061,'Tetrapyrgos nigripes','species'),(182063,56158,'Cystoderma amianthinum','species'),(182064,51006,'Hygrocybe miniata','species'),(182065,51006,'Hygrocybe spadicea','species'),(182066,154515,'Filoboletus gracilis','species'),(182067,181939,'Poromycena manipularis','species'),(182068,71962,'Omphalotus olivascens','species'),(182069,68813,'Tulostoma simulans','species'),(182070,3798,'Saxifraga stolonifera','species'),(182071,4387,'Daphniphyllum calycinum','species'),(182072,112818,'Flacourtia montana','species'),(182073,139264,'unclassified Cyphellaceae','no rank'),(182074,182073,'Cyphellaceae sp. HHB3534sp','species'),(182075,29058,'Helicoverpa armigera conferta','subspecies'),(182076,27977,'Nosema carpocapsae','species'),(182077,662,'Vibrio sp. NLEP97-1598','species'),(182078,662,'Vibrio sp. NLEP97-1599','species'),(182079,1129,'Synechococcus sp. KFM001','species'),(182080,1988,'Actinomadura namibiensis','species'),(182081,286,'Pseudomonas sp. LS47-4','species'),(182082,83558,'Chlamydophila pneumoniae TW-183','no rank'),(182083,1003864,'Gynostemma','genus'),(182084,182083,'Gynostemma pentaphyllum','species'),(182086,211023,'Favella','genus'),(182087,182086,'Favella ehrenbergii','species'),(182088,200604,'Tintinnidae','family'),(182089,182088,'Eutintinnus','genus'),(182090,182089,'Eutintinnus pectinis','species'),(182092,33196,'Botrytis fabae','species'),(182093,95337,'unclassified Vesivirus','no rank'),(182094,584722,'Pleurocera catenaria dislocata','subspecies'),(182095,10258,'Goat proliferative dermatitis virus','no rank'),(182096,5052,'Aspergillus chevalieri','species'),(182097,5052,'Aspergillus cf. flavus ATCC 13686','species'),(182098,5052,'Aspergillus cf. tamarii ATCC 64841','species'),(182099,5506,'Fusarium sp. IFO 7772','species'),(182100,4875,'Glomus sp. PODO16.1','species'),(182101,89966,'Hymenobacter sp. MJ1','species'),(182102,85007,'Williamsiaceae','family'),(182103,3493,'Ficus asperifolia','species'),(182104,3493,'Ficus aurata','species'),(182105,3493,'Ficus benjamina','species'),(182106,3493,'Ficus binnendijkii','species'),(182107,3493,'Ficus callosa','species'),(182108,3493,'Ficus condensa','species'),(182109,3493,'Ficus consociata','species'),(182110,3493,'Ficus cyathistipuloides','species'),(182111,3493,'Ficus deltoidea','species'),(182112,3493,'Ficus elastica','species'),(182113,3493,'Ficus glabrata','species'),(182114,3493,'Ficus glumosa','species'),(182115,3493,'Ficus lateriflora','species'),(182116,3493,'Ficus lutea','species'),(182117,3493,'Ficus macrophylla','species'),(182118,3493,'Ficus mauritiana','species'),(182119,3493,'Ficus mollior','species'),(182120,3493,'Ficus nymphaeifolia','species'),(182121,3493,'Ficus parietalis','species'),(182122,3493,'Ficus pleurocarpa','species'),(182123,3493,'Ficus prolixa','species'),(182124,3493,'Ficus racemigera','species'),(182125,3493,'Ficus rubiginosa','species'),(182127,3493,'Ficus schumacheri','species'),(182128,3493,'Ficus subgelderi','species'),(182129,3493,'Ficus sycomorus','species'),(182130,3493,'Ficus uncinulata','species'),(182131,3493,'Ficus vallis-choudae','species'),(182132,3493,'Ficus xylophylla','species'),(182133,3493,'Ficus yoponensis','species'),(182134,32263,'Tetranychus ludeni','species'),(182135,1763,'Mycobacterium sp. 1761 27 10 01','species'),(182136,1386,'Bacillus barbaricus','species'),(182137,953,'Wolbachia endosymbiont of Mesaphorura macrochaeta','species'),(182138,120932,'Carabus fiduciarius saishutoicus','subspecies'),(182141,53246,'Pseudoalteromonas prydzensis','species'),(182142,4346,'Rhododendron sp. Gao20006','species'),(182143,4346,'Rhododendron dayaoshanense','species'),(182144,349,'Zoogloea sp. dN','species'),(182145,469,'Acinetobacter sp. dP','species'),(182146,4346,'Rhododendron bachii','species'),(182147,4346,'Rhododendron cavaleriei','species'),(182148,4346,'Rhododendron championiae','species'),(182149,182148,'Rhododendron championiae var. ovatifolium','varietas'),(182150,4346,'Rhododendron duclouxii','species'),(182151,4346,'Rhododendron feddei','species'),(182152,4346,'Rhododendron hancockii','species'),(182153,4346,'Rhododendron henryi','species'),(182154,4346,'Rhododendron leptothrium','species'),(182155,4346,'Rhododendron mackenzianum','species'),(182156,4346,'Rhododendron mitriforme','species'),(182157,182156,'Rhododendron mitriforme var. setaceum','varietas'),(182158,4346,'Rhododendron spiciferum','species'),(182159,4346,'Rhododendron spinuliferum','species'),(182160,4346,'Rhododendron subestipitatum','species'),(182161,4346,'Rhododendron tutcherae','species'),(182162,182161,'Rhododendron tutcherae var. glabrifolium','varietas'),(182163,4346,'Rhododendron vialii','species'),(182164,4346,'Rhododendron westlandii','species'),(182166,75575,'Rhododendron stamineum var. gaozhaiense','varietas'),(182167,189290,'Meloidogyne mayaguensis','species'),(182168,182733,'Limopsis','genus'),(182169,182168,'Limopsis enderbyensis','species'),(182170,182168,'Limopsis marionensis','species'),(182171,102301,'Limatula','genus'),(182172,182171,'Limatula ovalis','species'),(182173,182171,'Limatula pygmaea','species'),(182174,182171,'Limatula hodgsoni','species'),(182175,182171,'Limatula simillima','species'),(182176,16053,'Convallaria keiskei','species'),(182177,51451,'Herreria salsaparilha','species'),(182178,49712,'Doryanthes palmeri','species'),(182179,117932,'Drymophila sp. Chase 194','species'),(182180,12960,'Azoarcus anaerobius','species'),(182181,28908,'Wiesnerellaceae','family'),(182182,713,'Actinobacillus scotiae','species'),(182183,158433,'Hylaeorchis','genus'),(182184,182183,'Hylaeorchis petiolaris','species'),(182185,158433,'Teuscheria','genus'),(182186,182185,'Teuscheria wageneri','species'),(182187,78704,'Bifrenaria wittigii','species'),(182188,78704,'Bifrenaria venezuelana','species'),(182189,78704,'Bifrenaria tyrianthina','species'),(182190,78704,'Bifrenaria mellicolor','species'),(182191,78704,'Bifrenaria calcarata','species'),(182192,78704,'Bifrenaria clavigera','species'),(182193,78704,'Bifrenaria charlesworthii','species'),(182194,78704,'Bifrenaria leucorrhoda','species'),(182195,78704,'Bifrenaria stefanae','species'),(182196,881197,'Adipe aureofulva','species'),(182197,78704,'Bifrenaria vitellina','species'),(182198,78704,'Bifrenaria longicornis','species'),(182199,125167,'Rudolfiella grandis','species'),(182200,125167,'Rudolfiella picta','species'),(182201,125167,'Rudolfiella aurantiaca','species'),(182202,89936,'fungal endophyte WMS2','species'),(182203,45426,'fungal endophyte WMS3','species'),(182204,45426,'fungal endophyte WMS4','species'),(182205,37840,'Pestalotiopsis funereoides','species'),(182206,37840,'Pestalotiopsis sp. 17','species'),(182207,37840,'Pestalotiopsis sp. 37','species'),(182208,37840,'Pestalotiopsis sp. CP4','species'),(182209,13687,'Sphingomonas sp. IW3','species'),(182210,872,'Desulfovibrio aespoeensis','species'),(182211,53527,'Culex annulus','species'),(182212,9114,'Grus sp.','species'),(182213,7490,'Trichogramma embryophagum','species'),(182214,7490,'Trichogramma maidis','species'),(182215,85635,'Phytoplasma sp. PY1','species'),(182216,85635,'Elm witches\'-broom phytoplasma','species'),(182217,138563,'Helicobacter cetorum MIT 00-7128','no rank'),(182218,209,'Helicobacter sp. MIT 00-7129','species'),(182219,88477,'Lasioglossum hemichalceum','species'),(182220,1763,'Mycobacterium murale','species'),(182221,54912,'Myrophinae','subfamily'),(182222,46660,'Muraeninae','subfamily'),(182223,137519,'Hypomesus nipponensis','species'),(182224,130260,'Stokellia','genus'),(182225,182224,'Stokellia anisodon','species'),(182226,130260,'Prototroctes','genus'),(182227,182226,'Prototroctes maraena','species'),(182228,89572,'Retropinna semoni','species'),(182229,130269,'Galaxiini','tribe'),(182230,8012,'Osmerinae','subfamily'),(182231,182230,'Osmerini','tribe'),(182232,182231,'Allosmerus','genus'),(182233,182231,'Thaleichthys','genus'),(182234,182230,'Salangini','tribe'),(182235,182234,'Neosalanx','genus'),(182236,182234,'Protosalanx','genus'),(182237,182234,'Salanx','genus'),(182238,8012,'Hypomesinae','subfamily'),(182239,170191,'Bathylagini','tribe'),(182240,170197,'Microstomatinae','subfamily'),(182241,182240,'Nanseniini','tribe'),(182242,45778,'Promoter trap vector pPTR-EGFP1','species'),(182243,91373,'Diplonema ambulator','species'),(182244,160598,'Rhynchopus sp. ATCC 50226','species'),(182248,30589,'Alouatta palliata mexicana','subspecies'),(182249,30589,'Alouatta palliata coibensis','subspecies'),(182250,30589,'Alouatta palliata palliata','subspecies'),(182251,30589,'Alouatta palliata trabeata','subspecies'),(182252,30589,'Alouatta palliata aequatorialis','subspecies'),(182253,9499,'Alouatta pigra','species'),(182254,9503,'Alouatta seniculus seniculus','subspecies'),(182255,45778,'Expression vector pA5CAT','species'),(182256,9499,'Alouatta guariba','species'),(182257,30590,'Alouatta belzebul belzebul','subspecies'),(182262,261825,'Agarivorans albus','species'),(182264,68034,'Sporotomaculum syntrophicum','species'),(182265,84713,'uncultured Chromatiaceae bacterium','species'),(182266,286,'Pseudomonas sp. TC39-4','species'),(182267,101,'Flectobacillus speluncae','species'),(182268,5475,'Candida crispa','species'),(182269,255475,'Aurantimonas','genus'),(182270,182269,'Aurantimonas coralicida','species'),(182271,100169,'Pterocarpus angolensis','species'),(182272,45778,'Retroviral vector VLMB','species'),(182273,125171,'Scuticaria salesiana','species'),(182274,37467,'Pisolithus sp. TH001','species'),(182275,291027,'Tomato begomovirus Tulear 1','species'),(182276,40417,'Artomyces','genus'),(182277,182276,'Artomyces adrienneae','species'),(182278,182276,'Artomyces austropiperatus','species'),(182279,182276,'Artomyces candelabrus','species'),(182280,182276,'Artomyces carolinensis','species'),(182281,182276,'Artomyces colensoi','species'),(182282,182276,'Artomyces costaricensis','species'),(182283,182276,'Artomyces cristatus','species'),(182284,182276,'Artomyces dichotomus','species'),(182285,182276,'Artomyces sp. 9905','species'),(182286,182276,'Artomyces novae-zelandiae','species'),(182287,182276,'Artomyces piperatus','species'),(182288,182276,'Artomyces stephenii','species'),(182289,182276,'Artomyces tasmaniensis','species'),(182290,182276,'Artomyces turgidus','species'),(182291,40418,'Auriscalpium villipes','species'),(182292,5354,'Lentinellus subaustralis','species'),(182293,31242,'Globodera mexicana','species'),(182294,55372,'Symplocos sp. Prince s.n.','species'),(182295,27065,'Apterosperma','genus'),(182296,182295,'Apterosperma oblata','species'),(182297,4441,'Camellia albogigas','species'),(182298,4441,'Camellia granthamiana','species'),(182299,4441,'Camellia lanceolata','species'),(182300,4441,'Camellia sasanqua','species'),(182301,27065,'Franklinia','genus'),(182302,182301,'Franklinia alatamaha','species'),(182303,27065,'Glyptocarpa','genus'),(182304,182303,'Glyptocarpa camellioides','species'),(182305,79255,'Gordonia brandegeei','species'),(182306,79255,'Gordonia lasianthus','species'),(182307,107825,'Polyspora longicarpa','species'),(182308,27065,'Hartia','genus'),(182309,59678,'Stewartia pteropetiolata','species'),(182310,59678,'Stewartia villosa','species'),(182311,27065,'Laplacea','genus'),(182312,182311,'Laplacea fruticosa','species'),(182313,182311,'Laplacea portoricensis','species'),(182314,107825,'Polyspora chrysandra','species'),(182315,107825,'Polyspora hainanensis','species'),(182316,107825,'Polyspora speciosa','species'),(182317,4441,'Camellia taliensis','species'),(182318,59676,'Schima argentea','species'),(182319,59676,'Schima noronhae','species'),(182320,59676,'Schima remotiserrata','species'),(182321,59676,'Schima wallichii','species'),(182322,59678,'Stewartia malacodendron','species'),(182323,59678,'Stewartia monadelpha','species'),(182324,59678,'Stewartia serrata','species'),(182325,59678,'Stewartia sinensis','species'),(182326,27065,'Tutcheria','genus'),(182327,182326,'Tutcheria championi','species'),(182328,182326,'Tutcheria hirta','species'),(182329,55390,'Adinandra millettii','species'),(182330,125045,'Anneslea','genus'),(182331,182330,'Anneslea fragrans','species'),(182332,125045,'Cleyera','genus'),(182333,182332,'Cleyera japonica','species'),(182334,59683,'Ternstroemia longipes','species'),(182335,160909,'Tremellodendron','genus'),(182336,182335,'Tremellodendron pallidum','species'),(182337,551,'Erwinia billingiae','species'),(182338,953,'Wolbachia endosymbiont of Trichogramma brassicae','species'),(182339,953,'Wolbachia endosymbiont of Trichogramma cacoeciae','species'),(182340,9162,'Pitta versicolor','species'),(182341,66476,'Aurantiactinomyxon sp. KAB-2001','species'),(182342,216457,'Antonactinomyxon','genus'),(182343,182342,'Antonactinomyxon sp. KAB-2001','species'),(182344,69469,'Kudoa ciliatae','species'),(182345,69469,'Kudoa crumena','species'),(182346,35588,'Myxobolus bibullatus','species'),(182347,35588,'Myxobolus ichkeulensis','species'),(182348,35588,'Myxobolus sp. KAB-2001A','species'),(182349,35588,'Myxobolus spinacurvatura','species'),(182350,34601,'Argas lagenoplastis','species'),(182351,102190,'Ophisaurus gracilis','species'),(182352,148343,'Neoactinomyxum','genus'),(182353,182352,'Neoactinomyxum sp. KAB-2001','species'),(182354,35588,'Myxobolus sp. KAB-2001B','species'),(182355,66475,'Raabeia','genus'),(182356,182355,'Raabeia sp. KAB-2001','species'),(182357,69468,'Sinuoelinea','genus'),(182358,182357,'Sinuoelinea sp. KAB-2001','species'),(182359,109798,'Sphaerospora molnari','species'),(182360,1051104,'Synactinomyxon','genus'),(182361,182360,'Synactinomyxon sp. KAB-2001','species'),(182362,148347,'Triactinomyxon ignotum','species'),(182363,148347,'Triactinomyxon sp. C','species'),(182364,148347,'Triactinomyxon sp. F','species'),(182365,379,'Rhizobium sp. DCP2','species'),(182366,379,'Rhizobium sp. DCP3','species'),(182367,379,'Rhizobium sp. DCP1','species'),(182368,216718,'Blephilia','genus'),(182369,182368,'Blephilia ciliata','species'),(182370,182368,'Blephilia hirsuta','species'),(182371,216718,'Clinopodium','genus'),(182372,182371,'Clinopodium coccineum','species'),(182373,216718,'Conradina','genus'),(182374,182373,'Conradina etonia','species'),(182375,216718,'Hesperozygis','genus'),(182376,182375,'Hesperozygis spathulata','species'),(182377,39171,'Monarda bartlettii','species'),(182378,39171,'Monarda bradburiana','species'),(182379,39171,'Monarda citriodora','species'),(182380,39171,'Monarda clinopodia','species'),(182381,39171,'Monarda clinopodioides','species'),(182382,39171,'Monarda eplingiana','species'),(182383,39171,'Monarda fruticulosa','species'),(182384,39171,'Monarda lindheimeri','species'),(182385,39171,'Monarda pectinata','species'),(182386,39171,'Monarda pringlei','species'),(182387,39171,'Monarda punctata','species'),(182388,39171,'Monarda russeliana','species'),(182389,39171,'Monarda stipitatoglandulosa','species'),(182390,39171,'Monarda viridissima','species'),(182391,216718,'Monardella','genus'),(182392,182391,'Monardella linoides','species'),(182393,216718,'Pycnanthemum','genus'),(182394,182393,'Pycnanthemum californicum','species'),(182395,216718,'Ziziphora','genus'),(182396,182395,'Ziziphora hispanica','species'),(182398,773,'Bartonella sp. Pm1780nv','species'),(182399,773,'Bartonella sp. Pm1783nv','species'),(182400,773,'Bartonella sp. Pm1785nv','species'),(182401,773,'Bartonella sp. Pm1857nv','species'),(182402,433,'Rubritepida','genus'),(182403,182402,'Rubritepida flocculans','species'),(182404,182061,'Tetrapyrgos sp. TENN7373','species'),(182405,71870,'Campanella sp. RV98/79','species'),(182406,93827,'Gymnopus sp. RV.PR.98.08','species'),(182407,93827,'Gymnopus sp. RVPR98.13','species'),(182408,93827,'Gymnopus sp. RVPR98.46','species'),(182409,71682,'Montagnea candollei','species'),(182410,41247,'Mycena cf. pura JMCR.101','species'),(182411,42447,'Anaerobranca californiensis','species'),(182412,34450,'Stagnicola','genus'),(182413,182412,'Stagnicola perplexa','species'),(182415,49559,'Ostericum grosseserratum','species'),(182416,182221,'Ahlia','genus'),(182417,182416,'Ahlia egmontis','species'),(182418,182221,'Myrophis','genus'),(182419,182418,'Myrophis platyrhynchus','species'),(182420,182418,'Myrophis punctatus','species'),(182421,135219,'Ariosoma balearicum','species'),(182422,118146,'Chilorhinus','genus'),(182423,182422,'Chilorhinus suensonii','species'),(182424,118146,'Thalassenchelys','genus'),(182425,182424,'Thalassenchelys coheni','species'),(182426,139720,'Kaupichthys nuchalis','species'),(182427,7927,'Elops affinis','species'),(182428,118175,'Facciolella','genus'),(182429,182428,'Facciolella gilbertii','species'),(182430,118175,'Hoplunnis','genus'),(182431,182430,'Hoplunnis tenuis','species'),(182432,54916,'Ichthyapus','genus'),(182433,182432,'Ichthyapus ophioneus','species'),(182434,54916,'Myrichthys','genus'),(182435,182434,'Myrichthys breviceps','species'),(182436,54917,'Ophichthus puncticeps','species'),(182437,121281,'Gymnothorax castaneus','species'),(182438,121281,'Gymnothorax moringa','species'),(182439,87098,'Serrivomer','genus'),(182440,182439,'Serrivomer beanii','species'),(182442,182239,'Lipolagus','genus'),(182443,1489799,'Melanolagus','genus'),(182444,182239,'Dolicholagus','genus'),(182445,182239,'Leuroglossus','genus'),(182446,182239,'Bathylagoides','genus'),(182447,182239,'Pseudobathylagus','genus'),(182449,1489799,'Bathylagichthys','genus'),(182450,182240,'Microstomatini','tribe'),(182451,182450,'Xenophthalmichthys','genus'),(182452,12269,'Gentian mosaic virus','species'),(182453,75,'Caulobacter sp. H62','species'),(182454,549,'Pantoea agglomerans pv. milletiae','no rank'),(182455,29330,'Alicyclobacillus acidiphilus','species'),(182456,1663,'Arthrobacter sp. BT801','species'),(182457,53246,'Pseudoalteromonas sp. LT13','species'),(182458,662,'Vibrio sp. LT73','species'),(182459,662,'Vibrio sp. LT06','species'),(182460,662,'Vibrio sp. LT21','species'),(182461,662,'Vibrio sp. PMV18','species'),(182462,662,'Vibrio sp. PMV19','species'),(182464,82065,'Charybdis pancration','species'),(182465,82065,'Charybdis aphylla','species'),(182466,82065,'Charybdis numidica','species'),(182467,82065,'Charybdis sp. 4','species'),(182468,82065,'Charybdis sp. 3','species'),(182469,82065,'Charybdis sp. 2','species'),(182470,82065,'Charybdis sp. 1','species'),(182471,109215,'Pleuroflammula sp. OKM 27686','species'),(182472,104351,'Crepidotus sp. MCA 442','species'),(182473,104351,'Crepidotus sp. MCA 499','species'),(182474,104351,'Crepidotus sp. MCA 679','species'),(182475,104351,'Crepidotus sp. MCA 717','species'),(182476,104351,'Crepidotus sp. MCA 941','species'),(182477,104351,'Crepidotus sp. OKM 27503','species'),(182478,104351,'Crepidotus sp. OKM 27540','species'),(182479,104351,'Crepidotus sp. Overbo 3075','species'),(182480,116577,'Cytherelloidea','genus'),(182481,182480,'Cytherelloidea munechikai','species'),(182482,116577,'Cytherella','genus'),(182483,182482,'Cytherella leizhouensis','species'),(182484,116577,'Keijcyoidea','genus'),(182485,182484,'Keijcyoidea sp. SN001','species'),(182486,3395,'Cycas micholitzii','species'),(182487,58032,'Dioon tomasellii','species'),(182488,3303,'Zamia fairchildiana','species'),(182489,3303,'Zamia angustifolia','species'),(182490,84329,'Ilyocyprididae','family'),(182491,182490,'Ilyocypris','genus'),(182492,182491,'Ilyocypris japonica','species'),(182493,84328,'Pontocypridoidea','superfamily'),(182494,10798,'Human parvovirus B19 - A6','no rank'),(182495,182493,'Pontocyprididae','family'),(182496,182495,'Propontocypris','genus'),(182497,182496,'Propontocypris pirifera','species'),(182498,84328,'Macrocypridoidea','superfamily'),(182499,182498,'Macrocyprididae','family'),(182500,182499,'Macrocypris','genus'),(182501,182500,'Macrocypris sp. SN002','species'),(182502,84320,'Nenesidea','genus'),(182503,182502,'Nenesidea oligodentata','species'),(182504,80643,'Gautieria sp. HDT53493','species'),(182505,116576,'Bythocytheroidea','superfamily'),(182506,182505,'Bythocytheridae','family'),(182507,182506,'Bythoceratina','genus'),(182508,182507,'Bythoceratina hanejiensis','species'),(182509,182506,'Schlerochilus','genus'),(182510,182509,'Schlerochilus oshoroensis','species'),(182511,116576,'Cytheroidea','superfamily'),(182512,182511,'Eucytheridae','family'),(182513,182512,'Kotoracythere','genus'),(182514,182513,'Kotoracythere inconspicua','species'),(182515,286,'Pseudomonas sp. gs7','species'),(182516,286,'Pseudomonas sp. gs14','species'),(182517,286,'Pseudomonas sp. New10529','species'),(182518,286,'Pseudomonas sp. New10530','species'),(182519,286,'Pseudomonas sp. GS49','species'),(182520,286,'Pseudomonas sp. GS61','species'),(182521,286,'Pseudomonas sp. S19-1','species'),(182522,286,'Pseudomonas sp. S55-6','species'),(182523,286,'Pseudomonas sp. S57-2','species'),(182524,286,'Pseudomonas sp. GS75','species'),(182525,286,'Pseudomonas sp. 10569','species'),(182526,286,'Pseudomonas sp. S67-3','species'),(182527,286,'Pseudomonas sp. 28R14a','species'),(182528,286,'Pseudomonas sp. S67-2','species'),(182529,286,'Pseudomonas sp. 34K4','species'),(182530,286,'Pseudomonas sp. 34t20','species'),(182531,286,'Pseudomonas sp. 30c','species'),(182532,286,'Pseudomonas sp. S16-2','species'),(182533,286,'Pseudomonas sp. S23-1','species'),(182534,286,'Pseudomonas sp. S23-11','species'),(182535,182512,'Keijia','genus'),(182536,182535,'Keijia demissa','species'),(182537,323652,'Kawanaphila','genus'),(182538,182537,'Kawanaphila gidya','species'),(182539,182511,'Paradoxostomatidae','family'),(182540,182537,'Kawanaphila iyouta','species'),(182541,182537,'Kawanaphila mirla','species'),(182542,182537,'Kawanaphila nartee','species'),(182543,182539,'Paradoxostoma','genus'),(182544,182543,'Paradoxostoma setoense','species'),(182545,182537,'Kawanaphila yarraga','species'),(182546,182539,'Xiphichilus','genus'),(182547,182546,'Xiphichilus sp. SN003','species'),(182548,182511,'Cytheruridae','family'),(182549,182548,'Semicytherura','genus'),(182550,182549,'Semicytherura striata','species'),(182551,182548,'Howeina','genus'),(182552,182551,'Howeina sp. SN004','species'),(182553,182548,'Hemicytherura','genus'),(182554,182553,'Hemicytherura kajiyamai','species'),(182555,182548,'Cytheropteron','genus'),(182556,182555,'Cytheropteron subuchioi','species'),(182557,182511,'Loxoconchidae','family'),(182558,182557,'Loxocorniculum','genus'),(182559,182558,'Loxocorniculum mutsuense','species'),(182560,182557,'Cytheromorpha','genus'),(182561,182560,'Cytheromorpha acupunctata','species'),(182562,182511,'Leptocytheridae','family'),(182563,182562,'Leptocythere','genus'),(182564,182563,'Leptocythere lacertosa','species'),(182565,182562,'Ishizakiella','genus'),(182566,182565,'Ishizakiella miurensis','species'),(182567,182511,'Xestoleberididae','family'),(182568,182567,'Xestoleberis','genus'),(182569,182568,'Xestoleberis hanaii','species'),(182570,182567,'Cobanocythere','genus'),(182571,182570,'Cobanocythere japonica','species'),(182572,182511,'Limnocytheridae','family'),(182573,182572,'Limnocythere','genus'),(182574,182573,'Limnocythere sp. SN005','species'),(182575,182511,'Cytheridae','family'),(182576,182575,'Cythere','genus'),(182577,182576,'Cythere lutea','species'),(182578,182511,'Schizocytheridae','family'),(182579,182578,'Neomonoceratina','genus'),(182580,182579,'Neomonoceratina microreticulata','species'),(182581,182578,'Spinileberis','genus'),(182582,182581,'Spinileberis quadriaculeata','species'),(182583,182511,'Krithidae','family'),(182584,182583,'Parakrithella','genus'),(182585,182584,'Parakrithella pseudadonta','species'),(182586,182511,'Cushmanideidae','family'),(182587,182586,'Pontocythere','genus'),(182588,182587,'Pontocythere subjaponica','species'),(182589,182587,'Pontocythere sp. SN006','species'),(182590,163706,'Perissocytheridea','genus'),(182591,182590,'Perissocytheridea japonica','species'),(182592,182511,'Hemicytheridae','family'),(182593,182592,'Aurila','genus'),(182594,182593,'Aurila disparata','species'),(182595,182592,'Robustaurila','genus'),(182596,182595,'Robustaurila salebrosa','species'),(182597,182592,'Coquimba','genus'),(182598,182597,'Coquimba ishizakii','species'),(182599,182592,'Caudites','genus'),(182600,182599,'Caudites asiaticus','species'),(182601,182511,'Thaerocytheridae','family'),(182602,182601,'Bradleya','genus'),(182603,182602,'Bradleya nuda','species'),(182604,182601,'Tenedocythere','genus'),(182605,182604,'Tenedocythere transoceanica','species'),(182606,182511,'Trachyleberididae','family'),(182607,182606,'Bicornucythere','genus'),(182608,182607,'Bicornucythere bisanensis','species'),(182609,182606,'Pistocythereis','genus'),(182610,182609,'Pistocythereis bradyformis','species'),(182611,182606,'Trachyleberis','genus'),(182612,182611,'Trachyleberis sp. SN007','species'),(182613,182606,'Actinocythereis','genus'),(182614,182613,'Actinocythereis costata','species'),(182615,182606,'Hirsutocythere','genus'),(182616,182615,'Hirsutocythere hanaii','species'),(182617,178846,'Sarsiella','genus'),(182618,182617,'Sarsiella misakiensis','species'),(182619,178863,'Polycope japonica','species'),(182620,178839,'Conchoecia sp. SN008','species'),(182621,35588,'Myxobolus osburni','species'),(182622,7568,'unclassified Brachiopoda','no rank'),(182623,213468,'Smithella','genus'),(182625,80671,'Tylopilus sp. 204/97','species'),(182626,5369,'Boletus aereus','species'),(182627,5369,'Boletus appendiculatus','species'),(182628,5369,'Boletus coniferarum','species'),(182629,5369,'Boletus flavoniger','species'),(182632,5369,'Boletus reticulatus','species'),(182633,80622,'Chalciporus amarellus','species'),(182634,5368,'Fistulinella','genus'),(182635,182634,'Fistulinella viscida','species'),(182636,5373,'Phylloporus pelletieri','species'),(182637,80671,'Tylopilus indecisus','species'),(182639,85015,'Kribbella','genus'),(182640,182639,'Kribbella flavida','species'),(182641,8176,'Acanthopagrus sp. CTJ-2008','species'),(182642,119743,'Rhabdosargus sarba','species'),(182643,8098,'Cottus poecilopus','species'),(182644,490321,'Gymnocranius','genus'),(182645,182644,'Gymnocranius elongatus','species'),(182646,182644,'Gymnocranius grandoculis','species'),(182647,182644,'Gymnocranius griseus','species'),(182648,119720,'Lethrinus atkinsoni','species'),(182649,119720,'Lethrinus atlanticus','species'),(182650,119720,'Lethrinus borbonicus','species'),(182651,119720,'Lethrinus erythracanthus','species'),(182652,119720,'Lethrinus erythropterus','species'),(182653,119720,'Lethrinus genivittatus','species'),(182654,119720,'Lethrinus harak','species'),(182655,119720,'Lethrinus laticaudis','species'),(182656,119720,'Lethrinus lentjan','species'),(182657,119720,'Lethrinus microdon','species'),(182658,119720,'Lethrinus nebulosus','species'),(182659,119720,'Lethrinus obsoletus','species'),(182660,119720,'Lethrinus olivaceus','species'),(182661,119720,'Lethrinus reticulatus','species'),(182662,119720,'Lethrinus semicinctus','species'),(182663,490321,'Wattsia','genus'),(182664,182663,'Wattsia mossambica','species'),(182665,119693,'Caesio caerulaurea','species'),(182666,490331,'Dipterygonotus','genus'),(182667,182666,'Dipterygonotus balteatus','species'),(182668,176848,'Uropsilus andersoni','species'),(182669,176848,'Uropsilus gracilis','species'),(182670,176848,'Uropsilus investigator','species'),(182671,176848,'Uropsilus soricipes','species'),(182672,9373,'Scapanus','genus'),(182673,182672,'Scapanus latimanus','species'),(182674,182672,'Scapanus orarius','species'),(182675,182672,'Scapanus townsendii','species'),(182676,9373,'Neurotrichus','genus'),(182677,182676,'Neurotrichus gibbsii','species'),(182679,9373,'Dymecodon','genus'),(182680,182679,'Dymecodon pilirostris','species'),(182681,9373,'Desmana','genus'),(182682,182681,'Desmana moschata','species'),(182683,4797,'Pythium okanoganense','species'),(182684,316464,'uncultured Foraminifera-like protist','species'),(182686,286,'Pseudomonas sp. P400Y-1','species'),(182687,28453,'environmental samples','no rank'),(182688,182687,'uncultured Sphingobacterium sp.','species'),(182689,222,'environmental samples','no rank'),(182690,182689,'uncultured Achromobacter sp.','species'),(182691,642,'Aeromonas sp. PG3-3','species'),(182692,642,'Aeromonas sp. PG4-1','species'),(182693,12916,'Acidovorax sp. KSP1','species'),(182694,12916,'Acidovorax sp. KSP2','species'),(182695,12916,'Acidovorax sp. OS-6','species'),(182696,283,'Comamonas sp. NSP4','species'),(182697,283,'Comamonas sp. NSP5','species'),(182698,283,'Comamonas sp. NSP7','species'),(182699,283,'Comamonas sp. NSP8','species'),(182700,283,'Comamonas sp. OS-3','species'),(182701,283,'Comamonas sp. OS-14','species'),(182702,33809,'beta proteobacterium NOS3','species'),(182703,33809,'beta proteobacterium NOS8','species'),(182704,33809,'beta proteobacterium OS-9','species'),(182705,33809,'beta proteobacterium OS-19','species'),(182708,1386,'Bacillus sp. INT005','species'),(182709,186817,'Oceanobacillus','genus'),(182710,182709,'Oceanobacillus iheyensis','species'),(182711,112987,'Neochlamydia sp. \'turtle type 1\'','species'),(182712,102399,'Spondylus varius','species'),(182713,33508,'Saccostrea kegaki','species'),(182714,40255,'Modiolus nipponicus','species'),(182715,102304,'Lima fujitai','species'),(182717,112200,'Pycnodonte','genus'),(182718,182717,'Pycnodonte taniguchii','species'),(182719,102320,'Hyotissa imbricata','species'),(182720,66827,'Isognomon perna','species'),(182721,44599,'Streptopinna','genus'),(182722,182721,'Streptopinna saccata','species'),(182723,29160,'Septifer excisus','species'),(182724,155768,'Laternulidae','family'),(182725,182724,'Laternula','genus'),(182726,182725,'Laternula marilina','species'),(182727,61338,'Pteria loveni','species'),(182728,66827,'Isognomon acutirostris','species'),(182729,45947,'Geloina','genus'),(182730,182729,'Geloina erosa','species'),(182731,50425,'Pinctada maculata','species'),(182732,6552,'Limopsoidea','superfamily'),(182733,182732,'Limopsidae','family'),(182734,182733,'Empleconia','genus'),(182736,182734,'Empleconia cumingii','species'),(182737,6557,'Barbatia lacerata','species'),(182738,52936,'Glycymeris reevei','species'),(182739,52936,'Glycymeris rotunda','species'),(182740,6553,'Nipponarca','genus'),(182741,182740,'Nipponarca bistrigata','species'),(182742,6553,'Bentharca','genus'),(182743,182742,'Bentharca sp. Ira1','species'),(182744,40255,'Modiolus metcalfei','species'),(182745,29160,'Septifer virgatus','species'),(182746,301955,'Musculista','genus'),(182747,182746,'Musculista senhousia','species'),(182749,301957,'Dacrydium','genus'),(182750,182749,'Dacrydium zebra','species'),(182751,1124185,'Urumella','genus'),(182752,182751,'Urumella concava','species'),(182753,55708,'Keenaea','genus'),(182754,182753,'Keenaea samarangae','species'),(182755,6592,'Gomphina','genus'),(182757,102289,'Monia','genus'),(182758,182757,'Monia umbonata','species'),(182759,6566,'Cyclopecten','genus'),(182760,182759,'Cyclopecten ryukyuensis','species'),(182761,106321,'Limaria fragilis','species'),(182762,1094583,'Boreophyllum aestivale','species'),(182763,1094566,'Pyropia brumalis','species'),(182764,2784,'Porphyra conwayae','species'),(182765,2784,'Porphyra cuneiformis','species'),(182766,1094566,'Pyropia kurogii','species'),(182767,2784,'Porphyra lanceolata','species'),(182768,2784,'Porphyra mumfordii','species'),(182769,2784,'Porphyra occidentalis','species'),(182770,2784,'Porphyra papenfussii','species'),(182771,1094566,'Pyropia perforata','species'),(182773,1485,'Clostridium isatidis','species'),(182774,40222,'Methylophaga alcalica','species'),(182775,773,'Bartonella sp. Sb1659nv','species'),(182776,773,'Bartonella sp. Sb1859nv','species'),(182777,773,'Bartonella sp. Sb1865nv','species'),(182778,773,'Bartonella sp. SL311nv','species'),(182779,2237,'Haloarcula quadrata','species'),(182780,88662,'Beryx mollis','species'),(182781,102793,'Influenza A virus (A/Goose/Hong Kong/385.3/2000(H5N1))','no rank'),(182782,102793,'Influenza A virus (A/Goose/Hong Kong/385.5/2000(H5N1))','no rank'),(182783,4797,'Pythium canariense','species'),(182785,1773,'Mycobacterium tuberculosis subsp. tuberculosis','subspecies'),(182787,85635,'Omani alfalfa witches\'-broom phytoplasma','species'),(182788,344592,'Penaeus monodon hepatopancreatic parvovirus','species'),(182789,5369,'Boletus gertrudiae','species'),(182790,5369,'Boletus separans','species'),(182791,5369,'Boletus variipes','species'),(182792,5369,'Boletus violaceofuscus','species'),(182793,80671,'Tylopilus plumbeoviolaceus','species'),(182794,5368,'Xanthoconium','genus'),(182798,149010,'Ctenocalanus vanus','species'),(182800,84644,'Labeo angra','species'),(182801,84644,'Labeo fimbriatus','species'),(182802,84644,'Labeo kontius','species'),(182803,29012,'Araneus ventricosus','species'),(182804,29278,'Binary vector pLH9000','species'),(182805,29278,'Binary vector pLH9500','species'),(182806,149438,'Lasthenia gracilis','species'),(182807,149438,'Lasthenia kunthii','species'),(182808,149438,'Lasthenia ornduffii','species'),(182809,170381,'Lasthenia glabrata subsp. glabrata','subspecies'),(182810,170381,'Lasthenia glabrata subsp. coulteri','subspecies'),(182811,149440,'Lasthenia californica subsp. bakeri','subspecies'),(182812,149440,'Lasthenia californica subsp. californica','subspecies'),(182814,42064,'Pinus elliottii var. elliottii','varietas'),(182815,469,'Acinetobacter sp. E3','species'),(182816,5340,'Agaricus bisporatus','species'),(182817,5340,'Agaricus macrosporus','species'),(182818,5340,'Agaricus placomyces','species'),(182819,154412,'Frailea friedrichii','species'),(182820,153855,'Eriosyce umadeave','species'),(182821,130161,'Parodia schumanniana','species'),(182822,130161,'Parodia leninghausii','species'),(182823,130161,'Parodia tenuicylindrica','species'),(182824,130161,'Parodia mammulosa','species'),(182825,130161,'Parodia scopa','species'),(182826,130161,'Parodia rudibuenekeri','species'),(182827,130161,'Parodia horstii','species'),(182828,130161,'Parodia langsdorfii','species'),(182829,130161,'Parodia erinacea','species'),(182830,130161,'Parodia stuemeri','species'),(182831,130161,'Parodia subterranea','species'),(182832,130161,'Parodia ayopayana','species'),(182833,130161,'Parodia formosa','species'),(182834,130161,'Parodia chrysacanthion','species'),(182835,235544,'Human calicivirus NLV/Stav/95/Nor','no rank'),(182836,13687,'Sphingomonas sp. SRS5','species'),(182837,65097,'Euhalothece sp. LK-1','species'),(182838,209260,'Swaminathania salitolerans','species'),(182839,12916,'Acidovorax sp. 3DHB1','species'),(182840,57138,'Calonectria sp. STE-U 2321','species'),(182841,57138,'Calonectria sp. STE-U 2322','species'),(182842,57138,'Calonectria avesiculata','species'),(182843,57138,'Calonectria clavata','species'),(182844,57138,'Calonectria gracilipes','species'),(182845,57138,'Calonectria ilicicola','species'),(182846,57138,'Calonectria naviculata','species'),(182847,57138,'Calonectria variabilis','species'),(182848,57138,'Calonectria curvata','species'),(182849,57138,'Calonectria hawksworthii','species'),(182850,57138,'Calonectria penicilloides','species'),(182851,196894,'Saccharomonospora phage PIS 136','species'),(182852,7780,'Raja asterias','species'),(182853,7780,'Raja miraletus','species'),(182854,117858,'Dipturus oxyrinchus','species'),(182855,7780,'Raja undulata','species'),(182856,1654,'Actinomyces sp. VAMC 3971','species'),(182857,1654,'Actinomyces sp. VAMC ref 103','species'),(182858,1654,'Actinomyces sp. VAMC Ref 113','species'),(182859,37314,'Lepiota sp. Vellinga 2515','species'),(182860,37314,'Lepiota sp. Vellinga 2542','species'),(182861,5351,'Pseudobaeospora','genus'),(182862,182861,'Pseudobaeospora pyrifera','species'),(182863,37314,'Lepiota elaiophylla','species'),(182864,37314,'Lepiota magnispora','species'),(182865,37314,'Lepiota spheniscispora','species'),(182866,56161,'Cystolepiota pulverulenta','species'),(182867,37314,'Lepiota boudieri','species'),(182868,37314,'Lepiota castanea','species'),(182869,37314,'Lepiota cystophoroides','species'),(182870,37314,'Lepiota hymenoderma','species'),(182871,37314,'Lepiota lilacea','species'),(182872,37314,'Lepiota ochraceofulva','species'),(182873,37314,'Lepiota scaberula','species'),(182874,37314,'Lepiota castaneidisca','species'),(182875,37314,'Lepiota rufipes','species'),(182876,36294,'Bleda','genus'),(182878,36294,'Criniger','genus'),(182879,182878,'Criniger pallidus','species'),(182880,182876,'Bleda syndactylus','species'),(182881,182878,'Criniger barbatus','species'),(182882,182878,'Criniger bres','species'),(182883,182878,'Criniger calurus','species'),(182884,182878,'Criniger flaveolus','species'),(182885,182878,'Criniger ndussumensis','species'),(182886,182878,'Criniger ochraceus','species'),(182887,182878,'Criniger olivaceus','species'),(182888,182878,'Criniger phaeocephalus','species'),(182890,36295,'Hypsipetes leucocephalus','species'),(182891,36295,'Hypsipetes mcclellandii','species'),(182894,59967,'Phyllastrephus albigularis','species'),(182895,125282,'Pycnonotus atriceps','species'),(182896,125282,'Pycnonotus finlaysoni','species'),(182897,125282,'Pycnonotus jocosus','species'),(182898,125282,'Pycnonotus xanthorrhous','species'),(182899,224027,'Persephonella','genus'),(182900,182899,'Persephonella guaymasensis','species'),(182901,36294,'Ixonotus','genus'),(182902,182901,'Ixonotus guttatus','species'),(182903,36294,'Baeopogon','genus'),(182904,182903,'Baeopogon indicator','species'),(182906,85518,'Basileuterus tristriatus','species'),(182907,182948,'Setophaga pinus','species'),(182909,135432,'Geothlypis formosa','species'),(182910,182911,'Cardellina canadensis','species'),(182911,400782,'Cardellina','genus'),(182912,182911,'Cardellina rubrifrons','species'),(182913,48202,'Gastonia duplicata','species'),(182914,48202,'Gastonia spectabilis','species'),(182915,46402,'Meryta balansae','species'),(182916,46402,'Meryta pedunculata','species'),(182917,133947,'Oplopanax horridus','species'),(182919,46414,'Schefflera trevesioides','species'),(182920,400782,'Catharopeza','genus'),(182921,182920,'Catharopeza bishopi','species'),(182922,400783,'Conirostrum','genus'),(182923,182922,'Conirostrum sitticolor','species'),(182925,182911,'Cardellina rubra','species'),(182926,400782,'Euthlypis','genus'),(182927,85518,'Basileuterus lachrymosus','species'),(182928,400782,'Granatellus','genus'),(182929,182928,'Granatellus pelzelni','species'),(182930,182922,'Conirostrum bicolor','species'),(182931,400782,'Helmitheros','genus'),(182932,182931,'Helmitheros vermivorum','species'),(182933,400782,'Microligea','genus'),(182934,182933,'Microligea palustris','species'),(182935,400782,'Mniotilta','genus'),(182936,182935,'Mniotilta varia','species'),(182937,400782,'Myioborus','genus'),(182938,182937,'Myioborus brunniceps','species'),(182939,182937,'Myioborus miniatus','species'),(182940,182937,'Myioborus pictus','species'),(182941,62155,'Phaeothlypis','genus'),(182942,182941,'Phaeothlypis fulvicauda','species'),(182943,400782,'Protonotaria','genus'),(182944,182943,'Protonotaria citrea','species'),(182945,400782,'Seiurus','genus'),(182946,182945,'Seiurus aurocapilla','species'),(182947,1329414,'Parkesia noveboracensis','species'),(182948,400782,'Setophaga','genus'),(182949,182948,'Setophaga ruticilla','species'),(182950,400782,'Teretistris','genus'),(182951,182950,'Teretistris fernandinae','species'),(182952,400782,'Xenoligea','genus'),(182953,182952,'Xenoligea montana','species'),(182954,400782,'Zeledonia','genus'),(182955,182954,'Zeledonia coronata','species'),(182956,321826,'uncultured acantharean','species'),(182957,321839,'uncultured Polycystinea','species'),(182960,34451,'Cortinarius illitus','species'),(182961,34451,'Cortinarius ombrophilus','species'),(182962,40424,'Cyclomyces','genus'),(182965,169322,'Hydnochaete japonica','species'),(182966,139379,'Hymenochaete acanthophysata','species'),(182967,139379,'Hymenochaete adusta','species'),(182968,139379,'Hymenochaete berteroi','species'),(182969,139379,'Hymenochaete boidinii','species'),(182970,139379,'Hymenochaete carpatica','species'),(182971,139379,'Hymenochaete cervinoidea','species'),(182972,139379,'Hymenochaete cinnamomea','species'),(182973,139379,'Hymenochaete cruenta','species'),(182974,139379,'Hymenochaete denticulata','species'),(182975,139379,'Hymenochaete fuliginosa','species'),(182976,139379,'Hymenochaete nanospora','species'),(182977,139379,'Hymenochaete ochromarginata','species'),(182978,139379,'Hymenochaete pseudoadusta','species'),(182979,139379,'Hymenochaete separabilis','species'),(182980,139379,'Hymenochaete separata','species'),(182981,219343,'Pseudochaete tabacina','species'),(182982,40424,'Stipitochaete','genus'),(182983,182982,'Stipitochaete damicornis','species'),(182984,35836,'Desulfacinum subterraneum','species'),(182985,83913,'Distigma elegans','species'),(182986,54589,'Neopolystoma palpebrae','species'),(182987,252629,'Lutzomyia evandroi','species'),(182988,252611,'Lutzomyia umbratilis','species'),(182989,252607,'Lutzomyia dispar','species'),(182990,252611,'Lutzomyia intermedia','species'),(182991,252607,'Lutzomyia renei','species'),(182992,102814,'Dimerostemma','genus'),(182994,219129,'Ichthyothere','genus'),(182996,102814,'Riencourtia','genus'),(182998,219129,'Acanthospermum','genus'),(182999,182998,'Acanthospermum hispidum','species'),(183000,219129,'Alepidocline','genus'),(183001,183000,'Alepidocline annua','species'),(183002,219129,'Alloispermum','genus'),(183004,219129,'Aphanactis','genus'),(183005,183004,'Aphanactis jamesoniana','species'),(183006,219129,'Bebbia','genus'),(183007,183006,'Bebbia juncea','species'),(183008,219132,'Calea','genus'),(183009,183008,'Calea megacephala','species'),(183010,102814,'Clibadium','genus'),(183011,183010,'Clibadium alatum','species'),(183012,219129,'Coespeletia','genus'),(183013,183012,'Coespeletia timotensis','species'),(183014,13448,'Coreopsis rudis','species'),(183015,219129,'Cymophora','genus'),(183016,183015,'Cymophora venezuelensis','species'),(183017,102814,'Damnxanthodium','genus'),(183018,183017,'Damnxanthodium calvum','species'),(183019,102814,'Delilia','genus'),(183020,183019,'Delilia biflora','species'),(183021,219129,'Desmanthodium','genus'),(183023,219129,'Dyscritothamnus','genus'),(183024,183023,'Dyscritothamnus mirandae','species'),(183025,102814,'Encelia','genus'),(183026,183025,'Encelia californica','species'),(183028,219132,'Enydra','genus'),(183029,183028,'Enydra sessilis','species'),(183030,176601,'Galinsoga quadriradiata','species'),(183031,219132,'Greenmaniella','genus'),(183032,183031,'Greenmaniella resinosa','species'),(183034,219129,'Jaegeria','genus'),(183035,183034,'Jaegeria hirta','species'),(183036,102814,'Kingianthus','genus'),(183037,183036,'Kingianthus paradoxus','species'),(183038,102814,'Lasianthaea','genus'),(183039,183038,'Lasianthaea macrocephala','species'),(183042,102814,'Lipochaeta','genus'),(183043,183042,'Lipochaeta integrifolia','species'),(183044,102815,'Litrisa','genus'),(183046,102814,'Lundellianthus','genus'),(183047,183046,'Lundellianthus jaliscensis','species'),(183048,176608,'Melampodium leucanthum','species'),(183049,102814,'Melanthera','genus'),(183050,183049,'Melanthera nivea','species'),(183051,219129,'Milleria','genus'),(183052,183051,'Milleria quinqueflora','species'),(183053,102814,'Monactis','genus'),(183054,183053,'Monactis pallatangensis','species'),(183055,219132,'Neurolaena','genus'),(183056,183055,'Neurolaena lobata','species'),(183057,102814,'Oblivia','genus'),(183058,183057,'Oblivia mikanioides','species'),(183059,219129,'Oteiza','genus'),(183060,183059,'Oteiza scandens','species'),(183061,102814,'Oyedaea','genus'),(183062,183061,'Oyedaea verbesinoides','species'),(183063,35934,'Parthenium hysterophorus','species'),(183064,102814,'Perymeniopsis','genus'),(183065,183064,'Perymeniopsis ovalifolia','species'),(183066,102814,'Perymenium','genus'),(183067,183066,'Perymenium macrocephalum','species'),(183068,53726,'Philactis zinnioides','species'),(183069,219099,'Polymnia','genus'),(183070,183069,'Polymnia canadensis','species'),(183071,102814,'Rensonia','genus'),(183072,183071,'Rensonia salvadorica','species'),(183073,219129,'Rumfordia','genus'),(183074,183073,'Rumfordia penninervis','species'),(183075,219129,'Sigesbeckia','genus'),(183076,183075,'Sigesbeckia blakei','species'),(183077,176612,'Smallanthus microcephalus','species'),(183080,102814,'Spilanthes','genus'),(183081,183080,'Spilanthes urens','species'),(183082,102814,'Steiractinia','genus'),(183083,183082,'Steiractinia sodiroi','species'),(183084,102814,'Synedrella','genus'),(183085,183084,'Synedrella nodiflora','species'),(183086,102814,'Tetrachyron','genus'),(183087,183086,'Tetrachyron orizabensis','species'),(183088,219129,'Tetragonotheca','genus'),(183089,183088,'Tetragonotheca repanda','species'),(183090,102814,'Tilesia','genus'),(183091,183090,'Tilesia baccata','species'),(183092,219129,'Tridax','genus'),(183093,183092,'Tridax balbisioides','species'),(183094,219129,'Trigonospermum','genus'),(183095,183094,'Trigonospermum melampodioides','species'),(183097,102814,'Wedelia','genus'),(183098,183097,'Wedelia tegetis','species'),(183101,102814,'Zaluzania','genus'),(183102,183101,'Zaluzania megacephala','species'),(183103,102814,'Zexmenia','genus'),(183104,183103,'Zexmenia serrata','species'),(183106,176533,'Florestina pedata','species'),(183107,41482,'Athroisma gracile subsp. psyllioides','subspecies'),(183108,108308,'Calyptrobothrium','genus'),(183110,183108,'Calyptrobothrium sp. UK','species'),(183111,108296,'Clistobothrium cf. montaukensis PB-2001','species'),(183112,70632,'Echeneibothrium maculatum','species'),(183113,108308,'Orymatobothrium','genus'),(183114,183113,'Orymatobothrium musteli','species'),(183116,108275,'Triloculariinae','subfamily'),(183117,183116,'Trilocularia','genus'),(183118,183117,'Trilocularia sp. UK','species'),(183120,142494,'tetraphyllidean plerocercoid','species'),(183121,94844,'Ligula sp. LIG1','species'),(183122,94844,'Ligula sp. LIG10','species'),(183123,94844,'Ligula sp. LIG2','species'),(183124,94844,'Ligula sp. LIG3','species'),(183125,94844,'Ligula sp. LIG4','species'),(183126,94844,'Ligula sp. LIG6','species'),(183127,52628,'Crepidula cerithicola','species'),(183128,52628,'Crepidula aff. depressa','species'),(183129,56253,'Haematoloechus breviplexus','species'),(183130,37844,'Bothitrematidae','family'),(183131,183130,'Bothitrema','genus'),(183132,183131,'Bothitrema bothi','species'),(183133,67522,'Bravohollisia','genus'),(183134,183133,'Bravohollisia sp. Malaysia','species'),(183135,172590,'Monocotyle sp. Tunisia','species'),(183136,37844,'Neocalceostomatidae','family'),(183137,183136,'Neocalceostoma','genus'),(183138,183137,'Neocalceostoma sp. Malaysia','species'),(183139,66923,'Triloculotrema','genus'),(183140,183139,'Triloculotrema sp. Tunisia','species'),(183141,10194,'Brachionus ibericus','species'),(183142,10194,'Brachionus quadridentatus','species'),(183143,10194,'Brachionus sp. Cayman','species'),(183144,10194,'Brachionus sp. Tiscar','species'),(183145,10194,'Brachionus sp. Almenara','species'),(183146,10194,'Brachionus sp. Austria','species'),(183147,10194,'Brachionus sp. Manjavacas','species'),(183148,10194,'Brachionus sp. Nevada','species'),(183149,7927,'Elops sp. ASU-18553','species'),(183150,8089,'Oryzias sinensis','species'),(183151,63457,'Rhinogobius candidianus','species'),(183152,63457,'Rhinogobius gigas','species'),(183153,9137,'Asthenes cactorum','species'),(183154,88180,'Synallaxis ruficapilla','species'),(183155,9168,'Scytalopus spillmanni','species'),(183156,81883,'Formicarius nigricapillus','species'),(183157,88168,'Drymophila squamata','species'),(183158,9136,'Lochmias','genus'),(183159,183158,'Lochmias nematura','species'),(183160,9136,'Upucerthia','genus'),(183161,183160,'Upucerthia jelskii','species'),(183162,9136,'Thripadectes','genus'),(183163,183162,'Thripadectes flammulatus','species'),(183164,9136,'Philydor','genus'),(183165,183164,'Philydor atricapillus','species'),(183166,9136,'Margarornis','genus'),(183167,183166,'Margarornis squamiger','species'),(183168,9136,'Pseudoseisura','genus'),(183169,183168,'Pseudoseisura lophotes','species'),(183170,9136,'Anumbius','genus'),(183171,183170,'Anumbius annumbi','species'),(183172,9136,'Coryphistera','genus'),(183173,183172,'Coryphistera alaudina','species'),(183174,75967,'Drymornis','genus'),(183175,183174,'Drymornis bridgesii','species'),(183176,75967,'Xiphocolaptes','genus'),(183177,183176,'Xiphocolaptes major','species'),(183178,75967,'Dendrocincla','genus'),(183179,183178,'Dendrocincla fuliginosa','species'),(183180,9136,'Sclerurus','genus'),(183181,183180,'Sclerurus scansor','species'),(183182,81882,'Chamaeza','genus'),(183183,183182,'Chamaeza meruloides','species'),(183184,81882,'Cercomacra','genus'),(183185,183184,'Cercomacra melanaria','species'),(183186,81882,'Pyriglena','genus'),(183187,183186,'Pyriglena leuconota','species'),(183188,9136,'Pygarrhichas','genus'),(183189,183188,'Pygarrhichas albogularis','species'),(183190,2371,'Xylella fastidiosa Temecula1','no rank'),(183191,83915,'Distigma proteus var. longicauda','varietas'),(183192,562,'Escherichia coli O157:H-','no rank'),(183193,1883,'Streptomyces sp. DNK-G02','species'),(183194,1883,'Streptomyces sp. DNK-G10','species'),(183195,32275,'Tetraclita rufotincta','species'),(183196,37897,'Tetrachthamalus','genus'),(183197,183196,'Tetrachthamalus oblitteratus','species'),(183198,45985,'Arianta arbustorum alpicola','subspecies'),(183199,45985,'Arianta arbustorum repellini','subspecies'),(183200,45985,'Arianta arbustorum stenzii','subspecies'),(183201,45985,'Arianta arbustorum stenzii x Arianta arbustorum arbustorum','subspecies'),(183202,45985,'Arianta arbustorum styriaca','subspecies'),(183203,45985,'Arianta arbustorum xatarti','subspecies'),(183204,33185,'Auxarthron chlamydosporum','species'),(183205,1883,'Streptomyces sp. 84.102','species'),(183206,1883,'Streptomyces sp. 84.174','species'),(183207,1883,'Streptomyces sp. 87.70','species'),(183208,1883,'Streptomyces sp. 87.76','species'),(183209,1883,'Streptomyces sp. 87.79','species'),(183210,1883,'Streptomyces sp. DNK-G01','species'),(183211,1883,'Streptomyces sp. E-1','species'),(183212,1161,'environmental samples','no rank'),(183213,183212,'uncultured Nostocales cyanobacterium','species'),(183214,52604,'environmental samples','no rank'),(183215,183214,'uncultured Pleurocapsales cyanobacterium','species'),(183216,95882,'uncultured Chroococcales cyanobacterium','species'),(183217,47605,'Hibiscus sp. \'bombicella\'','species'),(183218,214907,'Abelmoschus','genus'),(183219,183218,'Abelmoschus ficulneus','species'),(183220,183218,'Abelmoschus manihot','species'),(183221,3630,'Abutilon fraseri','species'),(183222,214907,'Alyogyne','genus'),(183223,47605,'Hibiscus cravenii','species'),(183224,183222,'Alyogyne hakeifolia','species'),(183225,183222,'Alyogyne huegelii','species'),(183226,183222,'Alyogyne pinoniana','species'),(183227,108337,'Anoda cristata','species'),(183228,214907,'Decaschistia','genus'),(183229,183228,'Decaschistia occidentalis','species'),(183230,214907,'Fioria','genus'),(183231,183230,'Fioria vitifolia','species'),(183232,47605,'Hibiscus sp. Fryxell, Craven & Stewart 4550','species'),(183233,47605,'Hibiscus brachysiphonius','species'),(183234,47605,'Hibiscus burtonii','species'),(183235,47605,'Hibiscus calyphyllus','species'),(183236,47605,'Hibiscus coatesii','species'),(183237,47605,'Hibiscus divaricatus','species'),(183238,47605,'Hibiscus dongolensis','species'),(183239,47605,'Hibiscus drummondii','species'),(183240,47605,'Hibiscus engleri','species'),(183241,47605,'Hibiscus forsteri','species'),(183242,47605,'Hibiscus fryxellii','species'),(183243,47605,'Hibiscus furcellatus','species'),(183244,47605,'Hibiscus heterophyllus','species'),(183245,47605,'Hibiscus insularis','species'),(183246,47605,'Hibiscus ludwigii','species'),(183247,940967,'Talipariti macrophyllum','species'),(183248,47605,'Hibiscus mastersianus','species'),(183249,47605,'Hibiscus meeusei','species'),(183250,47605,'Hibiscus meraukensis','species'),(183251,47605,'Hibiscus microchlaenus','species'),(183252,47605,'Hibiscus nigricaulis','species'),(183253,47605,'Hibiscus normanii','species'),(183254,47605,'Hibiscus pedunculatus','species'),(183255,47605,'Hibiscus pentaphyllus','species'),(183256,47605,'Hibiscus peralbus','species'),(183257,47605,'Hibiscus physaloides','species'),(183258,47605,'Hibiscus radiatus','species'),(183259,47605,'Hibiscus rostellatus','species'),(183260,47605,'Hibiscus sabdariffa','species'),(183261,47605,'Hibiscus saponarius','species'),(183262,47605,'Hibiscus schinzii','species'),(183263,47605,'Hibiscus splendens','species'),(183264,47605,'Hibiscus striatus','species'),(183265,47605,'Hibiscus sturtii','species'),(183266,47605,'Hibiscus surattensis','species'),(183267,940967,'Talipariti tiliaceum','species'),(183268,47605,'Hibiscus trionum','species'),(183269,47605,'Hibiscus waimeae','species'),(183270,47605,'Hibiscus zonatus','species'),(183271,214907,'Howittia','genus'),(183272,183271,'Howittia trilocularis','species'),(183273,214907,'Lagunaria','genus'),(183274,183273,'Lagunaria patersonia','species'),(183275,214907,'Macrostelia','genus'),(183276,47605,'Hibiscus tozerensis','species'),(183277,96479,'Malva neglecta','species'),(183278,82389,'Pavonia hastata','species'),(183279,214907,'Radyera','genus'),(183280,183279,'Radyera farragei','species'),(183281,163729,'Stauracanthus','genus'),(183282,183281,'Stauracanthus boivinii','species'),(183283,183281,'Stauracanthus genistoides','species'),(183284,183283,'Stauracanthus genistoides subsp. genistoides','subspecies'),(183285,3901,'Ulex argenteus','species'),(183286,183285,'Ulex argenteus subsp. argenteus','subspecies'),(183287,183285,'Ulex argenteus subsp. erinaceus','subspecies'),(183288,183285,'Ulex argenteus subsp. subsericeus','subspecies'),(183289,3901,'Ulex densus','species'),(183290,3901,'Ulex gallii','species'),(183291,3901,'Ulex micranthus','species'),(183292,3902,'Ulex europaeus subsp. europaeus','subspecies'),(183293,3902,'Ulex europaeus subsp. latebracteatus','subspecies'),(183294,49854,'Ulex parviflorus subsp. funkii','subspecies'),(183295,49854,'Ulex parviflorus subsp. parviflorus','subspecies'),(183296,49852,'Thermopsis montana','species'),(183297,89629,'Anchusa crispa','species'),(183298,47605,'Hibiscus rosa-sinensis','species'),(183299,19013,'Zinnia peruviana','species'),(183300,102814,'Podanthus','genus'),(183301,183300,'Podanthus mitiqui','species'),(183302,182996,'Riencourtia oblongifolia','species'),(183303,102814,'Tetranthus','genus'),(183304,183303,'Tetranthus bahamensis','species'),(183306,182992,'Dimerostemma vestitum','species'),(183307,40470,'Phellinus rhabarbarinus','species'),(183308,3086,'Asterarcys','genus'),(183309,183308,'Asterarcys quadricellulare','species'),(183310,55408,'Coelastrum astroideum','species'),(183311,183310,'Coelastrum astroideum var. rugosum','varietas'),(183313,55408,'Coelastrum pseudomicroporum','species'),(183314,305820,'Hariotina reticulata','species'),(183315,55408,'Coelastrum sphaericum','species'),(183316,3086,'Dimorphococcus','genus'),(183317,183316,'Dimorphococcus lunatus','species'),(183318,3901,'Ulex minor','species'),(183319,40089,'Hemileuca sp. grtlakesdr59','species'),(183320,40089,'Hemileuca sp. grtlakesdr65','species'),(183321,40089,'Hemileuca sp. grtlakesdr86','species'),(183322,40089,'Hemileuca sp. grtlakesdr87','species'),(183323,40089,'Hemileuca sp. grtlakesdr88','species'),(183324,40089,'Hemileuca sp. grtlakesdr90','species'),(183325,40089,'Hemileuca sp. grtlakesdr91','species'),(183326,40089,'Hemileuca sp. grtlakesdr94','species'),(183327,9508,'Ateles fusciceps robustus','subspecies'),(183328,182256,'Alouatta guariba clamitans','subspecies'),(183329,28728,'Corythopis','genus'),(183330,183329,'Corythopis delalandi','species'),(183331,50515,'Hydrodytinae','subfamily'),(183332,422129,'Hydrodytes','genus'),(183333,107842,'Aciliini','tribe'),(183334,107842,'Cybistrini','tribe'),(183335,107842,'Dytiscini','tribe'),(183336,107842,'Eretini','tribe'),(183337,107842,'Hyderodini','tribe'),(183338,107842,'Hydaticini','tribe'),(183339,183334,'Onychohydrus','genus'),(183340,398608,'Sternhydrus scutellaris','species'),(183341,422058,'Agabini','tribe'),(183342,107840,'Anisomeriini','tribe'),(183343,107840,'Colymbetini','tribe'),(183345,183391,'Matini','tribe'),(183346,55601,'Listonella anguillarum serovar O2a','no rank'),(183348,107767,'Acilius mediatus','species'),(183349,107767,'Acilius semisulcatus','species'),(183350,107767,'Acilius sylvanus','species'),(183351,107769,'Agabus tristis','species'),(183352,107792,'Colymbetes exaratus','species'),(183353,107792,'Colymbetes paykulli','species'),(183354,252401,'Papuadytes australiae','species'),(183355,50516,'Cybister puncticollis','species'),(183356,107799,'Dytiscus fasciventris','species'),(183357,107799,'Dytiscus verticalis','species'),(183358,107801,'Eretes griseus','species'),(183359,107847,'Graphoderus fascicollis','species'),(183360,107847,'Graphoderus liberus','species'),(183361,107847,'Graphoderus zonatus','species'),(183362,107861,'Hydaticus aruspex','species'),(183363,107861,'Hydaticus bowringi','species'),(183364,107861,'Hydaticus cinctipennis','species'),(183365,309223,'Prodaticus fabricii','species'),(183366,309223,'Prodaticus grammicus','species'),(183367,309223,'Prodaticus major','species'),(183368,309223,'Prodaticus parallelus','species'),(183369,107861,'Hydaticus seminiger','species'),(183370,309223,'Prodaticus subfasciatus','species'),(183371,309223,'Prodaticus xanthomelas','species'),(183372,107879,'Hygrobia tarda','species'),(183373,156912,'Ilybius gagates','species'),(183374,107891,'Laccophilus maculosus','species'),(183375,107895,'Laccornis difformis','species'),(183376,107897,'Lancetes lanceolatus','species'),(183377,107902,'Megadytes fraternus','species'),(183378,107928,'Rhantus binotatus','species'),(183379,107928,'Rhantus sinuatus','species'),(183380,107935,'Thermonectus circumscriptus','species'),(183381,107935,'Thermonectus marmoratus','species'),(183382,107935,'Thermonectus nigrofasciatus','species'),(183383,107843,'Bidessini','tribe'),(183385,107843,'Hydroporini','tribe'),(183386,107843,'Hydrovatini','tribe'),(183387,107843,'Hyphydrini','tribe'),(183388,107843,'Vatellini','tribe'),(183389,107843,'Laccornini','tribe'),(183390,107843,'Methlini','tribe'),(183391,50515,'Matinae','subfamily'),(183392,183345,'Matus','genus'),(183393,183392,'Matus bicarinatus','species'),(183394,183343,'Neoscutopterus','genus'),(183395,183394,'Neoscutopterus angustus','species'),(183396,183333,'Sandracottus','genus'),(183397,183396,'Sandracottus bakewelli','species'),(183398,183334,'Spencerhydrus','genus'),(183399,183398,'Spencerhydrus latecinctus','species'),(183400,183398,'Spencerhydrus pulchellus','species'),(183401,119720,'Lethrinus sp. 2 KEC-2001','species'),(183402,119720,'Lethrinus sp. 3 KEC-2001','species'),(183403,10923,'Simian rotavirus A/SA11-C14','no rank'),(183405,101358,'Rotavirus F','species'),(183407,101358,'Rotavirus G','species'),(183408,1883,'Streptomyces padanus','species'),(183409,37267,'Chondracris','genus'),(183410,183409,'Chondracris rosea','species'),(183411,378416,'Hamiota altilis','species'),(183412,378416,'Hamiota australis','species'),(183413,52392,'Lampsilis ovata','species'),(183414,378416,'Hamiota perovalis','species'),(183415,378416,'Hamiota subangulata','species'),(183417,583,'Proteus hauseri','species'),(183418,7459,'Apis laboriosa','species'),(183419,34451,'Cortinarius teraturgus','species'),(183420,52401,'Villosa villosa','species'),(183421,94844,'Ligula sp. LIG5','species'),(183422,68861,'Collinsia bartsiifolia','species'),(183423,68861,'Collinsia callosa','species'),(183424,68861,'Collinsia childii','species'),(183425,68861,'Collinsia concolor','species'),(183426,68861,'Collinsia corymbosa','species'),(183427,68861,'Collinsia greenei','species'),(183428,68861,'Collinsia linearis','species'),(183429,68861,'Collinsia multicolor','species'),(183430,68861,'Collinsia parryi','species'),(183431,68861,'Collinsia rattanii','species'),(183432,68861,'Collinsia sparsiflora','species'),(183433,183432,'Collinsia sparsiflora var. collina','varietas'),(183434,68861,'Collinsia tinctoria','species'),(183435,68861,'Collinsia torreyi','species'),(183436,183435,'Collinsia torreyi var. torreyi','varietas'),(183437,68861,'Collinsia wrightii','species'),(183438,68861,'Collinsia verna','species'),(183439,68861,'Collinsia violacea','species'),(183440,216803,'Tonella','genus'),(183441,183440,'Tonella floribunda','species'),(183442,183440,'Tonella tenella','species'),(183443,183438,'Collinsia verna subsp. parryi','subspecies'),(183444,4875,'Glomus sp. j3-caled','species'),(183445,4875,'Glomus sp. j4-caled','species'),(183446,4875,'Glomus sp. j5-caled','species'),(183447,4875,'Glomus sp. j6-caled','species'),(183448,4875,'Glomus sp. j7-caled','species'),(183449,4875,'Glomus sp. j8-caled','species'),(183450,4873,'Gigaspora sp. j9gig','species'),(183451,4873,'Gigaspora sp. j10gig','species'),(183452,4873,'Gigaspora sp. j11gig','species'),(183453,4873,'Gigaspora sp. J20Gig','species'),(183454,4873,'Gigaspora sp. J21Gig','species'),(183455,4873,'Gigaspora sp. J22Gig','species'),(183456,4873,'Gigaspora sp. J23Gig','species'),(183457,4873,'Gigaspora sp. J24Gig','species'),(183458,4873,'Gigaspora sp. J25Gig','species'),(183459,4873,'Gigaspora sp. J26Gig','species'),(183460,4873,'Gigaspora sp. J27Gig','species'),(183461,27382,'Scutellospora sp. j14scut','species'),(183462,27382,'Scutellospora sp. j15scut','species'),(183463,27382,'Scutellospora sp. j16scut','species'),(183464,27382,'Scutellospora sp. J17Scut','species'),(183465,27382,'Scutellospora sp. J18Scut','species'),(183466,27382,'Scutellospora sp. J19Scut','species'),(183467,95729,'Stemphylium sp. EGS44-149','species'),(183468,95729,'Stemphylium sp. EGS41-153','species'),(183469,95729,'Stemphylium sp. NO 1562','species'),(183470,95729,'Stemphylium sp. EGS42-138','species'),(183471,95729,'Stemphylium sp. EGS48-077','species'),(183472,95729,'Stemphylium sp. EGS48-079','species'),(183473,28557,'Pleospora triglochinicola','species'),(183474,95729,'Stemphylium astragali','species'),(183476,95729,'Stemphylium lancipes','species'),(183477,95729,'Stemphylium loti','species'),(183478,95729,'Stemphylium lycopersici','species'),(183479,95729,'Stemphylium majusculum','species'),(183480,95729,'Stemphylium trifolii','species'),(183481,95729,'Stemphylium xanthosomatis','species'),(183482,37818,'Dendrobium linawianum','species'),(183483,37818,'Dendrobium tosaense','species'),(183484,165482,'Oxya chinensis formosana','subspecies'),(183485,165481,'Oxya hyla','species'),(183486,183485,'Oxya hyla intricata','subspecies'),(183487,165481,'Oxya japonica','species'),(183488,183487,'Oxya japonica japonica','subspecies'),(183489,165481,'Oxya podisma','species'),(183490,120446,'Pandora pinna','species'),(183491,42655,'Myrtea','genus'),(183492,183491,'Myrtea spinifera','species'),(183493,106230,'Fimbriidae','family'),(183494,183493,'Fimbria','genus'),(183495,183494,'Fimbria fimbriata','species'),(183496,106230,'Thyasiridae','family'),(183497,183496,'Thyasira','genus'),(183498,183497,'Thyasira sarsi','species'),(183499,40128,'Capsella','genus'),(183500,183499,'Capsella variegata','species'),(183501,74489,'Petricolidae','family'),(183502,183501,'Petricola','genus'),(183504,120430,'Hiatella sp. GD-2002','species'),(183505,61346,'Xylophagidae','family'),(183506,183505,'Xylophaga','genus'),(183507,183506,'Xylophaga atlantica','species'),(183508,7953,'unclassified Cyprinidae','no rank'),(183509,7953,'Mylopharodon','genus'),(183510,183509,'Mylopharodon conocephalus','species'),(183511,9593,'Gorilla gorilla uellensis','subspecies'),(183512,243298,'uncultured chrysophyte','species'),(183513,10158,'Aconaemys','genus'),(183514,183513,'Aconaemys fuscus','species'),(183515,10159,'Octodon bridgesi','species'),(183516,114727,'Influenza A virus (A/Charlottesville/31/95(H1N1))','no rank'),(183517,114727,'Influenza A virus (A/Charlottesville/28/95(H1N1))','no rank'),(183520,28728,'Contopus','genus'),(183521,183520,'Contopus cooperi','species'),(183522,183520,'Contopus sordidulus','species'),(183523,183522,'Contopus sordidulus veliei','subspecies'),(183524,183520,'Contopus virens','species'),(183525,28729,'Empidonax difficilis','species'),(183526,183525,'Empidonax difficilis difficilis','subspecies'),(183527,28729,'Empidonax flavescens','species'),(183528,183527,'Empidonax flavescens flavescens','subspecies'),(183529,28729,'Empidonax flaviventris','species'),(183530,56314,'Sayornis nigricans','species'),(183531,183530,'Sayornis nigricans semiatra','subspecies'),(183532,56314,'Sayornis saya','species'),(183533,183532,'Sayornis saya saya','subspecies'),(183534,28728,'Aphanotriccus','genus'),(183535,183534,'Aphanotriccus audax','species'),(183536,28728,'Lathrotriccus','genus'),(183537,183536,'Lathrotriccus euleri','species'),(183538,183537,'Lathrotriccus euleri euleri','subspecies'),(183539,28728,'Cnemotriccus','genus'),(183540,183539,'Cnemotriccus fuscatus','species'),(183541,183540,'Cnemotriccus fuscatus fuscatior','subspecies'),(183542,28728,'Mitrephanes','genus'),(183543,183542,'Mitrephanes olivaceus','species'),(183544,28728,'Sublegatus','genus'),(183545,183544,'Sublegatus modestus','species'),(183546,183542,'Mitrephanes phaeocercus','species'),(183547,183546,'Mitrephanes phaeocercus eminulus','subspecies'),(183548,119210,'Influenza A virus (A/Baylor1A/81(H3N2))','no rank'),(183549,119210,'Influenza A virus (A/Baylor1B/83(H3N2))','no rank'),(183550,119210,'Influenza A virus (A/Baylor2A/81(H3N2))','no rank'),(183551,119210,'Influenza A virus (A/Baylor3A/83(H3N2))','no rank'),(183552,119210,'Influenza A virus (A/Baylor4A/83(H3N2))','no rank'),(183553,119210,'Influenza A virus (A/Baylor5B/85(H3N2))','no rank'),(183554,119210,'Influenza A virus (A/Oregon/4/80(H3N2))','no rank'),(183555,27671,'Pipistrellus maderensis','species'),(183556,1827,'Rhodococcus maanshanensis','species'),(183557,59171,'Patrinia intermedia','species'),(183558,4200,'Cephalaria','genus'),(183559,183558,'Cephalaria leucantha','species'),(183560,183558,'Cephalaria syriaca','species'),(183561,40573,'Dipsacus fullonum','species'),(183562,4200,'Lomelosia','genus'),(183563,183562,'Lomelosia argentea','species'),(183564,183562,'Lomelosia caucasica','species'),(183565,4200,'Pseudoscabiosa','genus'),(183566,183565,'Pseudoscabiosa limonifolia','species'),(183567,4200,'Pterocephalidium','genus'),(183568,183567,'Pterocephalidium diandrum','species'),(183569,59175,'Pterocephalus perennis','species'),(183570,4200,'Pycnocomon','genus'),(183571,183570,'Pycnocomon rutifolium','species'),(183572,87007,'Scabiosa africana','species'),(183573,87007,'Scabiosa japonica','species'),(183574,87007,'Scabiosa uniseta','species'),(183575,4200,'Sixalix','genus'),(183576,183575,'Sixalix atropurpurea','species'),(183577,183575,'Sixalix farinosa','species'),(183578,4200,'Succisella','genus'),(183579,183578,'Succisella inflexa','species'),(183580,87260,'Parmelia ernstiae','species'),(183581,114380,'unclassified Desulfurococcales','no rank'),(183582,5330,'Bjerkandera sp. B33/3','species'),(183583,85629,'Almond witches\'-broom phytoplasma','species'),(183584,307677,'Apricot trichovirus','no rank'),(183585,40276,'Peach mosaic virus','species'),(183586,5506,'Fusarium anguioides','species'),(183588,41953,'Pseudo-nitzschia fraudulenta','species'),(183589,41953,'Pseudo-nitzschia multistriata','species'),(183590,41953,'Pseudo-nitzschia subfraudulenta','species'),(183591,32275,'Tetraclita achituvi','species'),(183592,121180,'Abra prismatica','species'),(183593,1562,'Desulfotomaculum sp. Mechichi-2001','species'),(183597,169862,'Amphiesma','genus'),(183598,183597,'Amphiesma sauteri','species'),(183599,169862,'Clonophis','genus'),(183600,183599,'Clonophis kirtlandii','species'),(183601,169862,'Regina','genus'),(183602,183601,'Regina alleni','species'),(183603,169862,'Seminatrix','genus'),(183605,169862,'Virginia','genus'),(183606,183605,'Virginia striatula','species'),(183607,8591,'Nerodia cyclopion','species'),(183608,8591,'Nerodia floridana','species'),(183609,8591,'Nerodia harteri','species'),(183610,8591,'Nerodia rhombifer','species'),(183611,183601,'Regina grahami','species'),(183612,183601,'Regina rigida','species'),(183613,183601,'Regina septemvittata','species'),(183614,46281,'Storeria dekayi','species'),(183615,35019,'Thamnophis sirtalis parietalis','subspecies'),(183616,18794,'Senecio aff. arenarius Merxmuller & Giess 28393','species'),(183617,109562,'Euryops acraeus','species'),(183618,18794,'Senecio abruptus','species'),(183619,406436,'Dauresia alliariifolia','species'),(183620,18794,'Senecio aphanactis','species'),(183621,18794,'Senecio apiifolius','species'),(183622,18794,'Senecio arenarius','species'),(183623,18794,'Senecio brasiliensis','species'),(183624,18794,'Senecio cakilefolius','species'),(183625,18794,'Senecio consanguineus','species'),(183626,18794,'Senecio cryphiactis','species'),(183627,18794,'Senecio eenii','species'),(183628,18794,'Senecio englerianus','species'),(183629,18794,'Senecio ertterae','species'),(183630,18794,'Senecio giessii','species'),(183631,18794,'Senecio glutinosus','species'),(183632,18794,'Senecio krascheninnikovii','species'),(183633,18794,'Senecio lemmonii','species'),(183634,18794,'Senecio mohavensis','species'),(183635,183634,'Senecio mohavensis subsp. mohavensis','subspecies'),(183636,18794,'Senecio windhoekensis','species'),(183637,795077,'Stilpnogyne','genus'),(183638,183637,'Stilpnogyne bellidioides','species'),(183639,121546,'Senecio glaucus subsp. coronopifolius','subspecies'),(183640,121546,'Senecio glaucus subsp. glaucus','subspecies'),(183641,3805,'Bauhinia sp. cult-MSU','species'),(183642,116844,'Diplostomum baeri','species'),(183643,116844,'Diplostomum mergi','species'),(183644,116844,'Diplostomum paracaudum','species'),(183645,116844,'Diplostomum parviventosum','species'),(183646,116844,'Diplostomum pseudospathaceum','species'),(183647,116844,'Diplostomum spathaceum','species'),(183648,186277,'Echinopsis','genus'),(183649,183648,'Echinopsis chiloensis','species'),(183650,130161,'Parodia alacriportana','species'),(183651,455157,'Hippoglossina oblonga','species'),(183652,94243,'Peprilus','genus'),(183653,183652,'Peprilus triacanthus','species'),(183654,52903,'Scophthalmus aquosus','species'),(183655,163113,'Urophycis','genus'),(183656,183655,'Urophycis chuss','species'),(183657,183655,'Urophycis tenuis','species'),(183658,9386,'Blarina carolinensis','species'),(183659,9386,'Blarina hylophaga','species'),(183660,183663,'Cryptotis','genus'),(183661,183660,'Cryptotis parva','species'),(183662,9376,'Crocidurinae','subfamily'),(183663,9376,'Soricinae','subfamily'),(183664,119211,'Influenza A virus (A/aquatic bird/Hong Kong/399/99(H3N8))','no rank'),(183665,119211,'Influenza A virus (A/pet bird/Hong Kong/1559/99(H3N8))','no rank'),(183666,11320,'H10N5 subtype','no rank'),(183667,183666,'Influenza A virus (A/curlew sandpiper/Hong Kong/208/89(H10N5))','no rank'),(183669,80864,'Macromonas','genus'),(183670,183669,'Macromonas bipunctata','species'),(183671,351425,'Prunus mume foveavirus','species'),(183672,2433,'Roseobacter sp. MBT21','species'),(183673,2433,'Roseobacter sp. MBT22','species'),(183674,62336,'Miscanthus x giganteus','species'),(183675,62336,'Miscanthus sacchariflorus','species'),(183676,3110,'Prototheca moriformis','species'),(183677,106599,'Porthidium lansbergii rozei','subspecies'),(183678,5600,'Phialophora sp. Elec-N-1 4.PN','species'),(183679,5573,'Rhizoctonia sp. Eab-F1','species'),(183680,5573,'Rhizoctonia sp. Eab-F2','species'),(183681,5573,'Rhizoctonia sp. Eab-F3','species'),(183682,5573,'Rhizoctonia sp. Eab-F5','species'),(183683,5573,'Rhizoctonia sp. Eab-F6','species'),(183684,5573,'Rhizoctonia sp. Eab-F7','species'),(183685,5573,'Rhizoctonia sp. Eab-S1','species'),(183686,5573,'Rhizoctonia sp. Eab-S2','species'),(183687,5573,'Rhizoctonia sp. Eab-S3','species'),(183688,5573,'Rhizoctonia sp. Eab-S4','species'),(183689,5573,'Rhizoctonia sp. Eab-S5','species'),(183690,5573,'Rhizoctonia sp. Eab-S6','species'),(183691,5573,'Rhizoctonia sp. Eab-S7','species'),(183692,5573,'Rhizoctonia sp. Eab-A1','species'),(183693,5573,'Rhizoctonia sp. Eab-A2','species'),(183694,5573,'Rhizoctonia sp. C-662','species'),(183695,5573,'Rhizoctonia sp. BN4','species'),(183696,5573,'Rhizoctonia sp. SIR-2','species'),(183697,5573,'Rhizoctonia sp. C-455','species'),(183698,5573,'Rhizoctonia sp. 70B','species'),(183699,5573,'Rhizoctonia sp. C-610','species'),(183700,5573,'Rhizoctonia sp. Rh155','species'),(183701,5573,'Rhizoctonia sp. C-653','species'),(183702,5573,'Rhizoctonia sp. 184','species'),(183703,5573,'Rhizoctonia sp. FA59209','species'),(183704,5573,'Rhizoctonia sp. 76146','species'),(183705,5573,'Rhizoctonia sp. TC1','species'),(183706,5573,'Rhizoctonia sp. 76150','species'),(183707,5573,'Rhizoctonia sp. TC2','species'),(183708,5573,'Rhizoctonia sp. TC3','species'),(183709,5144,'Podospora petrogale','species'),(183710,118964,'Deinococcaceae','family'),(183711,29278,'Expression vector pFHC2101','species'),(183712,29278,'Expression vector pFHC2102','species'),(183713,68985,'Methanopyraceae','family'),(183714,4756,'Neocallimastix sp. W-1','species'),(183715,183718,'Liparidae','family'),(183716,183715,'Liparis','genus'),(183717,8100,'Cottoidea','superfamily'),(183718,8100,'Cyclopteroidea','superfamily'),(183719,8100,'unclassified Cottoidei','no rank'),(183720,8668,'Oxyuranus scutellatus canni','subspecies'),(183721,36801,'Crocidura shantungensis','species'),(183724,102796,'Influenza A virus (A/Chicken/Beijing/1/97(H9N2))','no rank'),(183725,102796,'Influenza A virus (A/Chicken/Gangxi/1/00(H9N2))','no rank'),(183726,102796,'Influenza A virus (A/Chicken/Gangxi/2/00(H9N2))','no rank'),(183727,102796,'Influenza A virus (A/Chicken/Gansu/1/99(H9N2))','no rank'),(183728,102796,'Influenza A virus (A/chicken/Hebei/1/00(H9N2))','no rank'),(183729,102796,'Influenza A virus (A/Chicken/Hebei/2/00(H9N2))','no rank'),(183730,102796,'Influenza A virus (A/Chicken/Henan/1/99(H9N2))','no rank'),(183731,102796,'Influenza A virus (A/Chicken/Henan/2/98(H9N2))','no rank'),(183732,102796,'Influenza A virus (A/Chicken/Jiangsu/2/98(H9N2))','no rank'),(183734,102796,'Influenza A virus (A/Chicken/Liaoning/2/00(H9N2))','no rank'),(183736,102796,'Influenza A virus (A/Chicken/Shandong/2/99(H9N2))','no rank'),(183739,102796,'Influenza A virus (A/Chicken/Shanghai/4-1/01(H9N2))','no rank'),(183740,102796,'Influenza A virus (A/Chicken/Shanghai/4-2/01(H9N2))','no rank'),(183741,102796,'Influenza A virus (A/Chicken/Shanghai/F/98(H9N2))','no rank'),(183742,102796,'Influenza A virus (A/Chicken/Tianjing/1/96(H9N2))','no rank'),(183743,102796,'Influenza A virus (A/Chicken/Tianjing/2/96(H9N2))','no rank'),(183744,102796,'Influenza A virus (A/Chicken/Yunnan/1/99(H9N2))','no rank'),(183745,102796,'Influenza A virus (A/Chicken/Yunnan/2/00(H9N2))','no rank'),(183746,9359,'Zaedyus','genus'),(183747,183746,'Zaedyus pichiy','species'),(183748,9359,'Tolypeutes','genus'),(183749,183748,'Tolypeutes matacus','species'),(183750,183748,'Tolypeutes tricinctus','species'),(183751,9359,'Priodontes','genus'),(183752,183751,'Priodontes maximus','species'),(183753,49928,'Vestimentiferan symbiont TW-1','species'),(183754,953,'Wolbachia endosymbiont of Ostrinia scapulalis','species'),(183755,2433,'Roseobacter sp. SFLA13','species'),(183756,74261,'uncultured Methanosaeta sp.','species'),(183757,95920,'uncultured Methanosarcinales archaeon','species'),(183758,101191,'environmental samples','no rank'),(183759,183758,'uncultured Methanomethylovorans sp.','species'),(183760,79769,'uncultured Methanomicrobiales archaeon','species'),(183761,45989,'environmental samples','no rank'),(183762,183761,'uncultured Methanoculleus sp.','species'),(183763,104204,'Streptomonospora alba','species'),(183764,211044,'Influenza A virus (A/Puerto Rico/8/34/Mount Sinai(H1N1))','no rank'),(183765,29278,'Shuttle vector pCE320','species'),(183766,119210,'Influenza A virus (A/Berlin/6/88(H3N2))','no rank'),(183767,102797,'Influenza A virus (A/swine/Bakum/909/93)','no rank'),(183768,119210,'Influenza A virus (A/Cottbus/42/88 (H3N2))','no rank'),(183769,119210,'Influenza A virus (A/swine/Potsdam/35/82(H3N2))','no rank'),(183770,7713,'Enterogona','order'),(183771,119212,'Influenza A virus (A/pheasant/Hong Kong/SH39/99(H6N1))','no rank'),(183772,136843,'Pseudomonas sp. NZ081','species'),(183773,136843,'Pseudomonas sp. NZ099','species'),(183774,136843,'Pseudomonas sp. NZ064','species'),(183775,136843,'Pseudomonas sp. NZ066','species'),(183777,119212,'Influenza A virus (A/quail/Hong Kong/1721-30/99(H6N1))','no rank'),(183778,119212,'Influenza A virus (A/quail/Hong Kong/SF550/00(H6N1))','no rank'),(183779,119212,'Influenza A virus (A/quail/Hong Kong/SF595/00(H6N1))','no rank'),(183780,119212,'Influenza A virus (A/pheasant/Hong Kong/NT261/00(H6N1))','no rank'),(183781,119212,'Influenza A virus (A/chukka/Hong Kong/FY295/00(H6N1))','no rank');
INSERT INTO `taxonomy` VALUES (183782,119212,'Influenza A virus (A/quail/Hong Kong/1721-20/99(H6N1))','no rank'),(183783,119213,'Influenza A virus (A/duck/Hong Kong/3096/99(H6N2))','no rank'),(183784,119212,'Influenza A virus (A/duck/Hong Kong/3461/99(H6N1))','no rank'),(183785,119212,'Influenza A virus (A/duck/Hong Kong/73/76(H6N1))','no rank'),(183786,119212,'Influenza A virus (A/duck/Hong Kong/175/77(H6N1))','no rank'),(183787,119212,'Influenza A virus (A/duck/Hong Kong/202/77(H6N1))','no rank'),(183788,119212,'Influenza A virus (A/chukka/Hong Kong/NT261/00(H6N1))','no rank'),(183789,3805,'Bauhinia brachycarpa','species'),(183790,49800,'Cercis gigantea','species'),(183791,49801,'Cercis canadensis var. texensis','varietas'),(183792,49801,'Cercis canadensis var. canadensis','varietas'),(183793,49801,'Cercis canadensis var. mexicana','varietas'),(183794,52713,'Leymus mollis','species'),(183795,136843,'Pseudomonas mediterranea','species'),(183798,87658,'Corymbia aff. polycarpa','species'),(183799,22531,'Angophora euryphylla','species'),(183800,22531,'Angophora leiocarpa','species'),(183801,22531,'Angophora melanoxylon','species'),(183802,87658,'Corymbia aparrerinja','species'),(183803,87658,'Corymbia gummifera','species'),(183804,87658,'Corymbia henryi','species'),(183805,87658,'Corymbia intermedia','species'),(183806,87658,'Corymbia polycarpa','species'),(183807,87658,'Corymbia trachyphloia','species'),(183808,3932,'Eucalyptus alba','species'),(183809,3932,'Eucalyptus albens','species'),(183810,3932,'Eucalyptus baileyana','species'),(183811,3932,'Eucalyptus balladoniensis','species'),(183813,3932,'Eucalyptus brachyandra','species'),(183814,3932,'Eucalyptus brassiana','species'),(183815,3932,'Eucalyptus brevistylis','species'),(183816,3932,'Eucalyptus brockwayi','species'),(183817,3932,'Eucalyptus cornuta','species'),(183818,3932,'Eucalyptus crebra','species'),(183819,3932,'Eucalyptus delicata','species'),(183820,3932,'Eucalyptus dundasii','species'),(183821,3932,'Eucalyptus dunnii','species'),(183822,3932,'Eucalyptus eudesmioides','species'),(183823,3932,'Eucalyptus falcata','species'),(183824,3932,'Eucalyptus gamophylla','species'),(183825,3932,'Eucalyptus glaucina','species'),(183826,3932,'Eucalyptus gongylocarpa','species'),(183827,3932,'Eucalyptus guilfoylei','species'),(183828,3932,'Eucalyptus hallii','species'),(183829,3932,'Eucalyptus houseana','species'),(183830,3932,'Eucalyptus jacksonii','species'),(183831,3932,'Eucalyptus latisinensis','species'),(183832,3932,'Eucalyptus leucophloia','species'),(183833,3932,'Eucalyptus lockyeri','species'),(183834,3932,'Eucalyptus lucasii','species'),(183835,34317,'Eucalyptus globulus subsp. maidenii','subspecies'),(183836,3932,'Eucalyptus marginata','species'),(183837,3932,'Eucalyptus megacarpa','species'),(183838,3932,'Eucalyptus melliodora','species'),(183839,3932,'Eucalyptus michaeliana','species'),(183840,3932,'Eucalyptus microtheca','species'),(183841,3932,'Eucalyptus obtusiflora','species'),(183842,3932,'Eucalyptus optima','species'),(183843,3932,'Eucalyptus pachyphylla','species'),(183844,3932,'Eucalyptus pellita','species'),(183845,3932,'Eucalyptus perriniana','species'),(183846,3932,'Eucalyptus platyphylla','species'),(183847,3932,'Eucalyptus polyanthemos','species'),(183848,3932,'Eucalyptus populnea','species'),(183849,3932,'Eucalyptus pseudoglobulus','species'),(183850,3932,'Eucalyptus rubiginosa','species'),(183851,3932,'Eucalyptus salmonophloia','species'),(183852,3932,'Eucalyptus scoparia','species'),(183853,3932,'Eucalyptus staeri','species'),(183854,3932,'Eucalyptus tenuipes','species'),(183855,3932,'Eucalyptus tereticornis','species'),(183856,3932,'Eucalyptus tetrodonta','species'),(183857,3932,'Eucalyptus tindaliae','species'),(183858,3932,'Eucalyptus torquata','species'),(183859,3932,'Eucalyptus wandoo','species'),(183860,71944,'Hypholoma sp. 1','species'),(183861,179328,'Podospora minuta f. tetraspora','forma'),(183862,107769,'Agabus disintegratus','species'),(183863,535378,'Aspidytidae','family'),(183864,183863,'Aspidytes','genus'),(183865,183864,'Aspidytes niobe','species'),(183866,34451,'Cortinarius sp. IB19990540','species'),(183867,34451,'Cortinarius sp. Trappe 20666','species'),(183868,34451,'Cortinarius amazonicus','species'),(183869,34451,'Cortinarius amoenus','species'),(183870,34451,'Cortinarius atrolazulinus','species'),(183871,47341,'Dermocybe austronanceiensis','species'),(183872,34451,'Cortinarius australiensis','species'),(183873,34451,'Cortinarius badiovinaceus','species'),(183874,34451,'Cortinarius balaustinus','species'),(183875,34451,'Cortinarius bolaris','species'),(183876,34451,'Cortinarius bulliardii','species'),(183877,47341,'Dermocybe cardinalis','species'),(183878,34451,'Cortinarius coerulescens','species'),(183879,34451,'Cortinarius cotoneus','species'),(183880,34451,'Cortinarius croceocaeruleus','species'),(183881,34451,'Cortinarius cycneus','species'),(183882,34451,'Cortinarius firmus','species'),(183883,34451,'Cortinarius flavifolius','species'),(183884,34451,'Cortinarius fulvocitrinus','species'),(183886,34451,'Cortinarius gymnopiloides','species'),(183887,34451,'Cortinarius icterinus','species'),(183888,34451,'Cortinarius melliolens','species'),(183889,34451,'Cortinarius orellanoides','species'),(183890,34451,'Cortinarius pluvius','species'),(183891,34451,'Cortinarius pulchellus','species'),(183892,34451,'Cortinarius rapaceus','species'),(183893,34451,'Cortinarius raphanoides','species'),(183894,34451,'Cortinarius russeoides','species'),(183895,34451,'Cortinarius sulphurinus','species'),(183896,34451,'Cortinarius trachycystis','species'),(183897,34451,'Cortinarius variipes','species'),(183898,34451,'Cortinarius vespertinus','species'),(183899,34451,'Cortinarius helvelloides','species'),(183900,34451,'Cortinarius hinnuleus','species'),(183902,63902,'Suphis sp. IR-2002','species'),(183903,167863,'Suphisellus sp. IR-2002','species'),(183904,909695,'Etheostoma kanawhae','species'),(183905,12927,'Alviniconcha sp. VG-2002','species'),(183906,75361,'Schizothorax macrophthalmus','species'),(183907,75361,'Schizothorax nepalensis','species'),(183908,75361,'Schizothorax progastus','species'),(183909,75361,'Schizothorax raraensis','species'),(183910,75361,'Schizothorax richardsonii','species'),(183911,167792,'Branchipolynoe sp. VG-2002','species'),(183912,118379,'Austinograea','genus'),(183913,183912,'Austinograea sp. VG-2002','species'),(183914,37846,'Gyrodactylus rugiensoides','species'),(183915,34451,'Cortinarius volviornatus','species'),(183916,1654,'Actinomyces vaccimaxillae','species'),(183917,78916,'Piptocephalis freseniana','species'),(183918,60186,'Rhizophydium sp. YT-GR1','species'),(183919,28581,'Allomyces sp. YT-TT1','species'),(183920,64515,'Rhizophlyctis sp. C-14','species'),(183921,79274,'Monoblepharella sp. C-4','species'),(183922,64515,'Rhizophlyctis sp. C-10','species'),(183924,28889,'Thermoprotei','class'),(183925,28890,'Methanobacteria','class'),(183926,71941,'Hygrophorus olivaceoalbus','species'),(183927,194282,'Cortinarius sp. ectomycorrhiza V34','species'),(183928,194282,'Cortinarius sp. ectomycorrhiza V47','species'),(183929,194282,'Cortinarius sp. ectomycorrhiza V54','species'),(183930,194282,'Cortinarius sp. ectomycorrhiza V66','species'),(183931,99141,'cortinariaceous ectomycorrhiza S39','species'),(183932,99141,'cortinariaceous ectomycorrhiza S54','species'),(183933,183977,'Dermocybe cf. semisanguinea ectomycorrhiza V10','species'),(183934,56499,'thelephoraceous ectomycorrhiza S68','species'),(183935,38240,'basidiomycete ectomycorrhiza S62','species'),(183937,3208,'environmental samples','no rank'),(183938,183937,'uncultured moss plastid','species'),(183939,28890,'Methanococci','class'),(183940,42331,'Centranthus calcitrapae','species'),(183941,42331,'Centranthus lecoqii','species'),(183942,42331,'Centranthus trinervis','species'),(183943,180553,'Fedia graciliflora','species'),(183944,59171,'Patrinia villosa','species'),(183945,19952,'Valeriana albonervata','species'),(183946,19952,'Valeriana apula','species'),(183948,19952,'Valeriana dioica','species'),(183949,19952,'Valeriana laurifolia','species'),(183950,19952,'Valeriana parviflora','species'),(183951,19952,'Valeriana phyliciodes','species'),(183952,19952,'Valeriana pilosa','species'),(183953,19952,'Valeriana rosaliana','species'),(183954,19952,'Valeriana sorbifolia','species'),(183955,19952,'Valeriana tripteris','species'),(183956,59165,'Valerianella coronata','species'),(183957,19953,'Valeriana officinalis subsp. tenuifolia','subspecies'),(183958,5429,'Sporobolomyces sp. AS 2.2108','species'),(183959,5429,'Sporobolomyces carnicolor','species'),(183960,5429,'Sporobolomyces japonicus','species'),(183961,5429,'Sporobolomyces phaffii','species'),(183962,5429,'Sporobolomyces salmoneus','species'),(183963,28890,'Halobacteria','class'),(183964,3445,'Ranunculus keniensis','species'),(183965,38208,'Bulbophyllum hainanense','species'),(183966,176345,'Echinospartum boissieri','species'),(183967,28890,'Thermoplasmata','class'),(183968,28890,'Thermococci','class'),(183969,165440,'Dioszegia zsoltii','species'),(183970,183969,'Dioszegia zsoltii var. yunnanensis','varietas'),(183971,183969,'Dioszegia zsoltii var. zsoltii','varietas'),(183972,71941,'Hygrophorus agathosmus','species'),(183973,71941,'Hygrophorus capreolarius','species'),(183974,71941,'Hygrophorus discoideus','species'),(183975,71941,'Hygrophorus leucophaeus','species'),(183976,71941,'Hygrophorus pustulatus','species'),(183977,47341,'unclassified Dermocybe','no rank'),(183978,89936,'aphyllophoralean ectomycorrhiza V50','species'),(183979,5303,'Polyporales incertae sedis','no rank'),(183980,28890,'Archaeoglobi','class'),(183981,194282,'Cortinarius sp. ectomycorrhiza S12','species'),(183982,137269,'Wilcoxina cf. mikolae ectomycorrhiza V73','species'),(183983,137269,'Wilcoxina cf. mikolae ectomycorrhiza V37','species'),(183984,137269,'Wilcoxina cf. mikolae ectomycorrhiza V70','species'),(183985,153036,'Hymenoscyphus sp. ectomycorrhiza T7/2','species'),(183986,194282,'Cortinarius brunneus ectomycorrhiza V14','species'),(183987,99141,'cortinariaceous ectomycorrhiza V15','species'),(183988,28890,'Methanopyri','class'),(183989,56494,'unclassified Tomentella','no rank'),(183990,183989,'Tomentella sp. ectomycorrhiza S69','species'),(183991,119213,'Influenza A virus (A/goose/Hong Kong/W375/97(H6N2))','no rank'),(183992,119213,'Influenza A virus (A/duck/Hong Kong/323/98(H6N2))','no rank'),(183993,119213,'Influenza A virus (A/duck/Hong Kong/324/98(H6N2))','no rank'),(183994,119213,'Influenza A virus (A/duck/Hong Kong/1037-1/98(H6N2))','no rank'),(183995,119213,'Influenza A virus (A/duck/Hong Kong/1037-2/98(H6N2))','no rank'),(183996,119213,'Influenza A virus (A/duck/Hong Kong/1037-3/98(H6N2))','no rank'),(183997,119213,'Influenza A virus (A/duck/Hong Kong/1037-4/98(H6N2))','no rank'),(183998,119213,'Influenza A virus (A/duck/Hong Kong/3174/99(H6N2))','no rank'),(183999,119213,'Influenza A virus (A/duck/Hong Kong/3600/99(H6N2))','no rank'),(184000,119213,'Influenza A virus (A/duck/Hong Kong/134/77(H6N2))','no rank'),(184001,119213,'Influenza A virus (A/duck/Hong Kong/31741/99(H6N2))','no rank'),(184002,11320,'H6N4 subtype','no rank'),(184003,184002,'Influenza A virus (A/chicken/Hong Kong/17/77(H6N4))','no rank'),(184005,184002,'Influenza A virus (A/goose/Hong Kong/17/77 (H6N4))','no rank'),(184006,11320,'H6N5 subtype','no rank'),(184008,129778,'Influenza A virus (A/duck/Hong Kong/182/77 (H6N9))','no rank'),(184009,11320,'H6N8 subtype','no rank'),(184010,184009,'Influenza A virus (A/duck/Hong Kong/221/77 (H6N8))','no rank'),(184011,129778,'Influenza A virus (A/Goose/Hong Kong/W217/97(H6N9))','no rank'),(184012,11320,'H6N7 subtype','no rank'),(184013,184012,'Influenza A virus (A/goose/Hong Kong/W222/97 (H6N7))','no rank'),(184015,184006,'Influenza A virus (A/duck/Hong Kong/108/76 (H6N5))','no rank'),(184020,39734,'Tobacco bushy top virus','species'),(184021,94699,'Tobacco vein distorting polerovirus','species'),(184022,166588,'Chloronema sp. \'Little Long Lake\'','species'),(184023,48504,'uncultured soil crust cyanobacterium','species'),(184025,42658,'Udeniomyces pannonicus','species'),(184026,184027,'Golovinomyces sp. MUMH711','species'),(184027,34371,'Golovinomyces','genus'),(184028,184027,'Golovinomyces adenophorae','species'),(184029,184027,'Golovinomyces artemisiae','species'),(184030,184027,'Golovinomyces cynoglossi','species'),(184031,184027,'Golovinomyces depressus','species'),(184033,157917,'Heterosporis anguillarum','species'),(184034,32399,'Encarsia accenta','species'),(184035,32399,'Encarsia adusta','species'),(184037,286,'Pseudomonas sp. SW2.2A','species'),(184038,1386,'Bacillus sp. TP1.1','species'),(184039,53246,'Pseudoalteromonas sp. TP3','species'),(184042,3569,'Dianthus sp. Ds2833','species'),(184043,338513,'Pleioblastus simonii','species'),(184044,26378,'Iris hexagona','species'),(184045,26378,'Iris x nelsonii','species'),(184046,26378,'Iris verna','species'),(184047,58965,'Neomarica longifolia','species'),(184048,4562,'Tripsacum pilosum','species'),(184049,28641,'Senexibombus','subgenus'),(184050,184049,'Bombus bicoloratus','species'),(184051,144705,'Bombus defector','species'),(184052,222,'Achromobacter sp. PB31','species'),(184053,163669,'Bombus melanurus','species'),(184054,12916,'Acidovorax sp. TA2','species'),(184055,12916,'Acidovorax sp. TA35','species'),(184056,286,'Pseudomonas sp. TA8','species'),(184057,144703,'Bombus sonani','species'),(184058,28641,'Kallobombus','subgenus'),(184059,184058,'Bombus soroeensis','species'),(184060,144704,'Bombus sushkini','species'),(184061,5199,'Cladonia borealis','species'),(184062,5935,'Euplotes nobilii','species'),(184063,29122,'Oryzomys sp.','species'),(184064,227388,'Thermodesulfobium narugense','species'),(184065,404432,'Salinicola halophilus','species'),(184067,504090,'Kushneria indalinina','species'),(184068,29278,'Expression vector pANT849','species'),(184069,29278,'Expression vector pANT1200','species'),(184070,29278,'Expression vector pANT1201','species'),(184071,29278,'Expression vector pANT1202','species'),(184072,583,'Proteus myxofaciens','species'),(184074,44043,'Zaprionus kolodkinae','species'),(184077,81682,'Methylovorus mays','species'),(184079,407951,'Neofusicoccum protearum','species'),(184080,5455,'Colletotrichum sp. AHU9748','species'),(184081,21571,'Eritrichium','genus'),(184082,184081,'Eritrichium nanum','species'),(184083,59678,'Stewartia calcicola','species'),(184084,59678,'Stewartia rostrata','species'),(184085,118477,'Archispirostreptus','genus'),(184086,184085,'Archispirostreptus gigas','species'),(184087,5199,'Cladonia bacilliformis','species'),(184088,5199,'Cladonia calyciformis','species'),(184089,5199,'Cladonia carneola','species'),(184090,5199,'Cladonia ceratophylla','species'),(184091,5199,'Cladonia clathrata','species'),(184092,5199,'Cladonia convoluta','species'),(184093,5199,'Cladonia corniculata','species'),(184094,5199,'Cladonia cornuta','species'),(184095,5199,'Cladonia crinita','species'),(184096,5199,'Cladonia cylindrica','species'),(184097,5199,'Cladonia deformis','species'),(184098,5199,'Cladonia ecmocyna','species'),(184099,5199,'Cladonia elixii','species'),(184100,5199,'Cladonia fissidens','species'),(184101,5199,'Cladonia foliacea','species'),(184102,5199,'Cladonia fruticulosa','species'),(184103,5199,'Cladonia laii','species'),(184104,5199,'Cladonia lepidophora','species'),(184105,5199,'Cladonia luteoalba','species'),(184106,5199,'Cladonia macroceras','species'),(184107,5199,'Cladonia maxima','species'),(184108,5199,'Cladonia peziziformis','species'),(184109,5199,'Cladonia phyllophora','species'),(184110,5199,'Cladonia rei','species'),(184111,5199,'Cladonia rigida','species'),(184112,5199,'Cladonia sinensis','species'),(184113,5199,'Cladonia subchordalis','species'),(184114,5199,'Cladonia sulcata','species'),(184115,68776,'Cyathus bulleri','species'),(184116,180553,'Fedia pallescens','species'),(184117,2270,'Thermoproteus uzoniensis','species'),(184119,40468,'Inonotus patouillardii','species'),(184120,40468,'Inonotus rickii','species'),(184121,40424,'Inocutis','genus'),(184123,40470,'Phellinus crustosus','species'),(184124,40468,'Inonotus aff. patouillardii 0744','species'),(184125,76496,'Pycreus sanguinolentus','species'),(184126,38220,'Coelogyne chanii','species'),(184127,38220,'Coelogyne gibbifera','species'),(184128,38220,'Coelogyne incrassata','species'),(184129,38220,'Coelogyne longpasiaensis','species'),(184131,38220,'Coelogyne monilirachis','species'),(184132,38220,'Coelogyne naja','species'),(184133,38220,'Coelogyne renae','species'),(184135,3660,'Cucurbita ecuadorensis','species'),(184136,3660,'Cucurbita foetidissima','species'),(184137,3660,'Cucurbita okeechobeensis','species'),(184138,184137,'Cucurbita okeechobeensis subsp. martinezii','subspecies'),(184139,1003875,'Sechium','genus'),(184140,184139,'Sechium edule','species'),(184141,3663,'Cucurbita pepo subsp. ovifera','subspecies'),(184142,184141,'Cucurbita pepo var. ozarkana','varietas'),(184145,8220,'unclassified Gobiidae','no rank'),(184147,32506,'Neolamprologus gracilis','species'),(184148,32506,'Neolamprologus helianthus','species'),(184149,32506,'Neolamprologus marunguensis','species'),(184150,32506,'Neolamprologus olivaceous','species'),(184151,32506,'Neolamprologus pulcher','species'),(184152,32506,'Neolamprologus savoryi','species'),(184153,32506,'Neolamprologus splendens','species'),(184155,42168,'Sinomicrurus','genus'),(184156,184155,'Sinomicrurus japonicus','species'),(184158,66180,'Demansia','genus'),(184160,8578,'Pseudoxyrhophiinae','subfamily'),(184161,46576,'Leioheterodon modestus','species'),(184162,8578,'Psammophiinae','subfamily'),(184163,184162,'Malpolon','genus'),(184164,184163,'Malpolon monspessulanus','species'),(184165,184163,'Malpolon moilensis','species'),(184166,8578,'Boodontinae','subfamily'),(184167,184166,'Pseudaspis','genus'),(184168,184167,'Pseudaspis cana','species'),(184169,8578,'Homalopsinae','subfamily'),(184170,49647,'Primula albenensis','species'),(184171,49647,'Primula allionii','species'),(184172,49647,'Primula apennina','species'),(184173,49647,'Primula auricula','species'),(184174,184173,'Primula auricula subsp. auricula','subspecies'),(184175,184173,'Primula auricula subsp. widmerae','subspecies'),(184176,184173,'Primula auricula subsp. tatriaca','subspecies'),(184177,49647,'Primula balbisii','species'),(184178,184177,'Primula balbisii subsp. balbisii','subspecies'),(184179,184177,'Primula balbisii subsp. hungarica','subspecies'),(184180,49647,'Primula carniolica','species'),(184181,49647,'Primula daonensis','species'),(184182,49647,'Primula glaucescens','species'),(184183,49647,'Primula hirsuta','species'),(184184,49647,'Primula kitaibeliana','species'),(184185,49647,'Primula pedemontana','species'),(184186,49647,'Primula recubariensis','species'),(184187,49647,'Primula tyrolensis','species'),(184188,49647,'Primula cottia','species'),(184189,49647,'Primula villosa','species'),(184190,49647,'Primula wulfeniana','species'),(184191,252629,'Lutzomyia lenti','species'),(184192,40144,'Tricholoma luteomaculosum','species'),(184193,40144,'Tricholoma sp. trh1237','species'),(184194,182325,'Stewartia sinensis var. sinensis','varietas'),(184195,773,'Bartonella sp. af170up','species'),(184196,773,'Bartonella sp. af82up','species'),(184197,773,'Bartonella sp. ma106up','species'),(184198,773,'Bartonella sp. sa192up','species'),(184199,48010,'Oecomys sp. LBCE_1924','species'),(184200,5351,'Cotobrusia','genus'),(184201,184200,'Cotobrusia calostomoides','species'),(184202,174051,'Cladonia cervicornis subsp. cervicornis','subspecies'),(184203,111668,'Cladonia gracilis subsp. elongata','subspecies'),(184204,5097,'Monascus sp. MPNU5001','species'),(184205,5097,'Monascus sp. MPNU5002','species'),(184206,5097,'Monascus sp. MPNU5009','species'),(184207,5097,'Monascus araneosus','species'),(184208,5338,'Psathyrellaceae','family'),(184209,179,'environmental samples','no rank'),(184210,184209,'uncultured Leptospirillum sp.','species'),(184211,28033,'environmental samples','no rank'),(184212,184211,'uncultured Sulfobacillus sp.','species'),(184213,6144,'Aurelia limbata','species'),(184214,6144,'Aurelia labiata','species'),(184215,84620,'Ammodytes americanus','species'),(184216,84620,'Ammodytes cf. americanus','species'),(184217,183716,'Liparis sp. AL9407-Liparis-1K','species'),(184218,68515,'unclassified Myctophidae','no rank'),(184219,184218,'Myctophidae sp. AL9407-Myc-1K','species'),(184220,6616,'unclassified Loligo','no rank'),(184221,184220,'Loligo sp. AL9407-Loligo-1K','species'),(184222,6627,'unclassified Illex','no rank'),(184223,184222,'Illex sp. AL9407-Illex-2K','species'),(184226,6886,'Tityus cambridgei','species'),(184227,38626,'Phascolarctos cinereus victor','subspecies'),(184229,38626,'Phascolarctos cinereus adustus','subspecies'),(184230,1663,'Arthrobacter sp. KM','species'),(184231,114277,'Rickettsia sp. IrITA2','species'),(184232,114277,'Rickettsia sp. IrITA3','species'),(184233,48073,'Microbulbifer sp. GK/2001','species'),(184234,8500,'Crocodylus johnsoni','species'),(184235,48479,'uncultured environmental landfill bacterium','species'),(184236,8500,'Crocodylus mindorensis','species'),(184237,8500,'Crocodylus moreletii','species'),(184238,8500,'Crocodylus palustris','species'),(184239,8500,'Crocodylus rhombifer','species'),(184240,8500,'Crocodylus intermedius','species'),(184241,8493,'Osteolaemus','genus'),(184242,184241,'Osteolaemus tetraspis','species'),(184243,184242,'Osteolaemus tetraspis tetraspis','subspecies'),(184244,229546,'Tomistoma','genus'),(184245,184244,'Tomistoma schlegelii','species'),(184246,76860,'Streptococcus constellatus subsp. constellatus','subspecies'),(184247,140715,'Amphipsylla','genus'),(184248,184247,'Amphipsylla quadratoides','species'),(184249,184248,'Amphipsylla quadratoides quadratoides','subspecies'),(184250,76860,'Streptococcus constellatus subsp. pharyngis','subspecies'),(184251,51295,'Citellophilus','genus'),(184252,184251,'Citellophilus sparsilis','species'),(184254,129375,'Neopsylla acanthina','species'),(184255,173821,'Rhadinopsylla dahurica','species'),(184256,140702,'Macropsyllidae','family'),(184257,10053,'Microtus duodecimcostatus','species'),(184258,10053,'Microtus lusitanicus','species'),(184259,10053,'Microtus savii','species'),(184260,84858,'Aspidosperma triternatum','species'),(184261,167496,'Anechites','genus'),(184262,184261,'Anechites nerium','species'),(184263,167496,'Cameraria','genus'),(184264,184263,'Cameraria latifolia','species'),(184265,141527,'Alyxia ruscifolia','species'),(184266,167492,'Lepinia','genus'),(184267,184266,'Lepinia taitensis','species'),(184268,167502,'Kibatalia','genus'),(184269,184268,'Kibatalia gitingensis','species'),(184270,13687,'Sphingomonas sp. JS1','species'),(184271,63462,'Araujia hortorum','species'),(184272,167503,'Mesechites','genus'),(184273,184272,'Mesechites trifidus','species'),(184274,141494,'Mondia ecornuta','species'),(184275,141590,'Ochrosia coccinea','species'),(184276,184277,'Orthosia serpyllifolia','species'),(184277,167488,'Orthosia','genus'),(184278,141544,'Cerbera venenifera','species'),(184280,33811,'marine bacterium SIMO-IS104','species'),(184281,58840,'marine bacterium SIMO-IS105','species'),(184282,37452,'marine bacterium SIMO-IS106','species'),(184283,37452,'marine bacterium SIMO-IS107','species'),(184284,37452,'marine bacterium SIMO-IS108','species'),(184285,37452,'marine bacterium SIMO-IS109','species'),(184286,37452,'marine bacterium SIMO-IS110','species'),(184287,37452,'marine bacterium SIMO-IS111','species'),(184288,37452,'marine bacterium SIMO-IS112','species'),(184289,37452,'marine bacterium SIMO-IS113','species'),(184290,37452,'marine bacterium SIMO-IS114','species'),(184291,37452,'marine bacterium SIMO-IS115','species'),(184292,58840,'marine bacterium SIMO-IS116','species'),(184293,37452,'marine bacterium SIMO-IS117','species'),(184294,37452,'marine bacterium SIMO-IS118','species'),(184295,33807,'marine bacterium SIMO-IS119','species'),(184296,84086,'marine bacterium SIMO-IS120','species'),(184297,33807,'marine bacterium SIMO-IS121','species'),(184298,37452,'marine bacterium SIMO-IS122','species'),(184299,33807,'marine bacterium SIMO-IS123','species'),(184300,33811,'marine bacterium SIMO-IS124','species'),(184301,58840,'marine bacterium SIMO-IS125','species'),(184302,33807,'marine bacterium SIMO-IS126','species'),(184303,33807,'marine bacterium SIMO-IS127','species'),(184304,33807,'marine bacterium SIMO-IS128','species'),(184305,37452,'marine bacterium SIMO-IS129','species'),(184306,37452,'marine bacterium SIMO-IS130','species'),(184307,84086,'marine bacterium SIMO-IS131','species'),(184308,37452,'marine bacterium SIMO-IS132','species'),(184309,33807,'marine bacterium SIMO-IS133','species'),(184310,33807,'marine bacterium SIMO-IS134','species'),(184311,33807,'marine bacterium SIMO-IS135','species'),(184312,33807,'marine bacterium SIMO-IS136','species'),(184313,58840,'marine bacterium SIMO-IS137','species'),(184314,33807,'marine bacterium SIMO-IS138','species'),(184315,33807,'marine bacterium SIMO-IS139','species'),(184316,33807,'marine bacterium SIMO-IS140','species'),(184317,33807,'marine bacterium SIMO-IS141','species'),(184318,33807,'marine bacterium SIMO-IS142','species'),(184319,33807,'marine bacterium SIMO-IS143','species'),(184320,33807,'marine bacterium SIMO-IS144','species'),(184321,33807,'marine bacterium SIMO-IS145','species'),(184322,33807,'marine bacterium SIMO-IS146','species'),(184323,33807,'marine bacterium SIMO-IS147','species'),(184324,33807,'marine bacterium SIMO-IS148','species'),(184325,33807,'marine bacterium SIMO-IS149','species'),(184326,33807,'marine bacterium SIMO-IS150','species'),(184327,33807,'marine bacterium SIMO-IS151','species'),(184328,33807,'marine bacterium SIMO-IS152','species'),(184329,33807,'marine bacterium SIMO-IS153','species'),(184330,33807,'marine bacterium SIMO-IS154','species'),(184331,33807,'marine bacterium SIMO-IS155','species'),(184332,33807,'marine bacterium SIMO-IS156','species'),(184333,33807,'marine bacterium SIMO-IS157','species'),(184334,33807,'marine bacterium SIMO-IS159','species'),(184335,33807,'marine bacterium SIMO-IS160','species'),(184336,33807,'marine bacterium SIMO-IS185','species'),(184337,84086,'marine bacterium SIMO-IS186','species'),(184338,33807,'marine bacterium SIMO-IS187','species'),(184339,84086,'marine bacterium SIMO-IS188','species'),(184340,84086,'marine bacterium SIMO-IS189','species'),(184341,37452,'marine bacterium SIMO-IS190','species'),(184342,84086,'marine bacterium SIMO-IS191','species'),(184343,33807,'marine bacterium SIMO-IS192','species'),(184344,33807,'marine bacterium SIMO-IS193','species'),(184345,84086,'marine bacterium SIMO-IS194','species'),(184346,33807,'marine bacterium SIMO-IS195','species'),(184347,33807,'marine bacterium SIMO-IS196','species'),(184348,84086,'marine bacterium SIMO-IS197','species'),(184349,33807,'marine bacterium SIMO-IS198','species'),(184350,33807,'marine bacterium SIMO-IS199','species'),(184351,33807,'marine bacterium SIMO-IS200','species'),(184352,33807,'marine bacterium SIMO-IS201','species'),(184353,33807,'marine bacterium SIMO-IS202','species'),(184354,33807,'marine bacterium SIMO-IS203','species'),(184355,58840,'marine bacterium SIMO-IS204','species'),(184356,58840,'marine bacterium SIMO-IS205','species'),(184357,84086,'marine bacterium SIMO-IS206','species'),(184358,33807,'marine bacterium SIMO-IS207','species'),(184359,33807,'marine bacterium SIMO-IS208','species'),(184360,84086,'marine bacterium SIMO-IS209','species'),(184361,33807,'marine bacterium SIMO-IS210','species'),(184362,33807,'marine bacterium SIMO-IS211','species'),(184363,84086,'marine bacterium SIMO-IS212','species'),(184364,33811,'marine bacterium SIMO-IS213','species'),(184365,84086,'marine bacterium SIMO-IS214','species'),(184366,84086,'marine bacterium SIMO-IS215','species'),(184367,84086,'marine bacterium SIMO-IS216','species'),(184368,33807,'marine bacterium SIMO-IS217','species'),(184369,33807,'marine bacterium SIMO-IS218','species'),(184370,33807,'marine bacterium SIMO-IS219','species'),(184371,33807,'marine bacterium SIMO-IS220','species'),(184372,33807,'marine bacterium SIMO-IS221','species'),(184373,33811,'marine bacterium SIMO-IS222','species'),(184374,58840,'marine bacterium SIMO-IS223','species'),(184375,167488,'Fischeria','genus'),(184376,184375,'Fischeria stellata','species'),(184377,167490,'Cibirhiza','genus'),(184378,184377,'Cibirhiza albersiana','species'),(184379,167485,'Tacazzea','genus'),(184380,184379,'Tacazzea apiculata','species'),(184381,167500,'Aganosma','genus'),(184382,792595,'Amphineurion marginatum','species'),(184383,167495,'Craspidospermum','genus'),(184384,184383,'Craspidospermum verticillatum','species'),(184385,167495,'Diplorhynchus','genus'),(184386,184385,'Diplorhynchus condylocarpon','species'),(184387,167499,'Vahadenia','genus'),(184388,184387,'Vahadenia caillei','species'),(184389,167499,'Ancylobotrys','genus'),(184390,184389,'Ancylobotrys petersiana','species'),(184391,167497,'Carvalhoa','genus'),(184392,184391,'Carvalhoa campanulata','species'),(184393,167497,'Schizozygia','genus'),(184394,184393,'Schizozygia coffaeoides','species'),(184395,39107,'Notomys','genus'),(184396,184395,'Notomys alexis','species'),(184397,167485,'Pentopetia','genus'),(184398,413261,'Petopentia sp. SB 2001','species'),(184399,181498,'Linshcosteus sp. VH-2002','species'),(184400,30075,'Triatoma bruneri','species'),(184401,5376,'Rhizopogon subcaerulescens var. subcaerulescens','varietas'),(184402,5376,'Rhizopogon subcaerulescens var. subpannosus','varietas'),(184403,40144,'Tricholoma sp. Sisk24','species'),(184404,54539,'Tricholoma intermedium var. macrosporum','varietas'),(184405,174051,'Cladonia cervicornis subsp. mawsonii','subspecies'),(184407,5251,'Ceratobasidium sp. AG-S','species'),(184408,5251,'Ceratobasidium albasitensis','species'),(184409,5251,'Ceratobasidium papillatum','species'),(184410,5251,'Ceratobasidium anceps','species'),(184411,5251,'Ceratobasidium angustisporum','species'),(184412,5251,'Ceratobasidium ramicola','species'),(184413,5251,'Ceratobasidium stevensii','species'),(184414,80757,'Sebacina calcea','species'),(184415,80757,'Sebacina umbrina','species'),(184416,80757,'Sebacina grisea','species'),(184417,16480,'Scaevola procera','species'),(184418,26005,'Elaeocarpus angustifolius','species'),(184419,55080,'Brevibacillus sp. SE004','species'),(184420,150231,'ascomycete from Cephaloziella exiliflora rhizoid','species'),(184421,32012,'environmental samples','no rank'),(184422,184421,'uncultured Thiomonas sp.','species'),(184424,29278,'Expression vector pSFFLAG-CTC','species'),(184425,29278,'Expression vector pSFFLAG-MAC','species'),(184426,33059,'environmental samples','no rank'),(184427,184426,'uncultured Acidithiobacillus caldus','no rank'),(184428,61355,'Asaphis dichotoma','species'),(184429,184208,'Parasola','genus'),(184430,184208,'Coprinellus','genus'),(184431,184208,'Coprinopsis','genus'),(184432,274795,'Cratinus','genus'),(184433,184432,'Cratinus agassizii','species'),(184434,146807,'Hypoplectrus gemma','species'),(184435,30872,'Paralabrax albomaculatus','species'),(184436,30872,'Paralabrax loro','species'),(184437,30872,'Paralabrax auroguttatus','species'),(184438,94952,'Serranus dewegeri','species'),(184439,274795,'Centropristis','genus'),(184440,184439,'Centropristis striata','species'),(184441,94952,'Serranus baldwini','species'),(184442,30872,'Paralabrax humeralis','species'),(184443,274795,'Diplectrum','genus'),(184444,184443,'Diplectrum pacificum','species'),(184445,30872,'Paralabrax callaensis','species'),(184446,30865,'Pristigenys','genus'),(184447,184446,'Pristigenys serrula','species'),(184448,112726,'Stereolepis','genus'),(184449,184448,'Stereolepis gigas','species'),(184450,8009,'Esox americanus','species'),(184451,8009,'Esox niger','species'),(184452,41152,'Leptura arcuata','species'),(184453,41152,'Leptura modicenotata','species'),(184454,41152,'Leptura mimica','species'),(184455,1060,'Rhodobacter gluconicum','species'),(184456,48010,'Oecomys sp. LBCE_1941','species'),(184457,1883,'Streptomyces sp. M23','species'),(184458,1883,'Streptomyces sp. OH11242','species'),(184459,28376,'Anolis ferreus','species'),(184460,28376,'Anolis nubilus','species'),(184461,28376,'Anolis terraealtae','species'),(184462,4777,'Hyaloperonospora','genus'),(184463,184462,'Hyaloperonospora niessleana','species'),(184464,4777,'Perofascia','genus'),(184465,184464,'Perofascia lepidii','species'),(184466,70742,'Peronospora arborescens','species'),(184467,1293058,'Ucides','genus'),(184468,184467,'Ucides cordatus','species'),(184471,34477,'Sporotrichum','genus'),(184472,184471,'Sporotrichum laxum','species'),(184473,4128,'Cuscuta umbellata','species'),(184474,4128,'Cuscuta monogyna','species'),(184475,4128,'Cuscuta lehmanniana','species'),(184476,4128,'Cuscuta lupuliformis','species'),(184477,4128,'Cuscuta balansae','species'),(184478,4128,'Cuscuta approximata','species'),(184479,2063,'Kitasatospora sp. PU22869','species'),(184480,1301,'Streptococcus sp. CMCC 32138','species'),(184481,89583,'Gluconacetobacter sp. 291101','species'),(184482,45762,'Gonatozygon brebissonii','species'),(184483,43951,'Zygnema sp. M-1384','species'),(184484,13157,'Mougeotia sp. SVCK 417','species'),(184485,31320,'Mesotaenium endlicherianum','species'),(184486,31320,'Mesotaenium kramstae','species'),(184487,1260550,'Planotaenium interruptum','species'),(184488,37306,'Cylindrocystis crassa','species'),(184489,31314,'Actinotaenium','genus'),(184490,184489,'Actinotaenium cucurbita','species'),(184491,184489,'Actinotaenium curtum','species'),(184492,184489,'Actinotaenium phymatosporum','species'),(184493,31314,'Bambusina','genus'),(184494,184493,'Bambusina borreri','species'),(184495,33100,'Cosmarium contractum','species'),(184496,33100,'Cosmarium elegantissimum','species'),(184497,33100,'Cosmarium isthmium','species'),(184498,184497,'Cosmarium isthmium var. hibernica','varietas'),(184499,33100,'Cosmarium lundellii','species'),(184500,33100,'Cosmarium ovale','species'),(184501,35864,'Cosmocladium constrictum','species'),(184502,130975,'Desmidium grevillei','species'),(184503,130975,'Desmidium swartzii','species'),(184504,130978,'Groenbladia neglecta','species'),(184505,31314,'Haplotaenium','genus'),(184506,184505,'Haplotaenium minutum','species'),(184507,31314,'Heimansia','genus'),(184508,184507,'Heimansia pusilla','species'),(184509,130986,'Hyalotheca mucosa','species'),(184510,130980,'Micrasterias crux-melitensis','species'),(184511,130980,'Micrasterias fimbriata','species'),(184512,130974,'Onychonema laeve','species'),(184513,31314,'Phymatodocis','genus'),(184514,184513,'Phymatodocis nordstedtiana','species'),(184515,130988,'Pleurotaenium ehrenbergii','species'),(184516,130976,'Spondylosium panduriforme','species'),(184517,130976,'Spondylosium planum','species'),(184518,130976,'Spondylosium pulchrum','species'),(184519,130976,'Spondylosium secedens','species'),(184520,31317,'Staurastrum arctiscon','species'),(184521,31317,'Staurastrum cristatum','species'),(184522,31317,'Staurastrum lunatum','species'),(184523,31317,'Staurastrum ophiura','species'),(184524,31317,'Staurastrum subavicula','species'),(184525,31317,'Staurastrum tumidum','species'),(184526,130996,'Staurodesmus bulnheimii','species'),(184527,130996,'Staurodesmus convergens','species'),(184528,130980,'Micrasterias dickiei','species'),(184529,130996,'Staurodesmus mucronatus','species'),(184530,31314,'Tetmemorus','genus'),(184531,184530,'Tetmemorus brebissonii','species'),(184532,31314,'Triploceras','genus'),(184533,184532,'Triploceras gracile','species'),(184534,130983,'Xanthidium antilopaeum','species'),(184535,130983,'Xanthidium armatum','species'),(184536,130983,'Xanthidium brebissonii','species'),(184537,130992,'Euastrum oblongum','species'),(184538,130992,'Euastrum pinnatum','species'),(184539,79504,'Crioceris duodecimpunctata','species'),(184540,8731,'Crotalus durissus cascavella','subspecies'),(184542,8731,'Crotalus durissus cumanensis','subspecies'),(184544,8731,'Crotalus durissus unicolor','subspecies'),(184545,8731,'Crotalus durissus vegrandis','subspecies'),(184546,5579,'Aureobasidium sp. KCTC 26209','species'),(184547,5579,'Aureobasidium sp. KCTC 26210','species'),(184548,5579,'Aureobasidium sp. KCTC 26211','species'),(184549,106844,'Cryptococcus sp. KCTC 17100','species'),(184550,106844,'Cryptococcus sp. KCTC 17060','species'),(184551,106841,'Cryptococcus sp. KCTC 17061','species'),(184552,106841,'Cryptococcus sp. KCTC 17062','species'),(184553,106841,'Cryptococcus sp. KCTC 17063','species'),(184554,106841,'Cryptococcus sp. KCTC 17064','species'),(184555,106841,'Cryptococcus sp. KCTC 17065','species'),(184556,106841,'Cryptococcus sp. KCTC 17066','species'),(184557,106841,'Cryptococcus sp. KCTC 17067','species'),(184558,106841,'Cryptococcus sp. KCTC 17068','species'),(184559,106841,'Cryptococcus sp. KCTC 17069','species'),(184560,106841,'Cryptococcus sp. KCTC 17070','species'),(184561,106841,'Cryptococcus sp. KCTC 17071','species'),(184562,106841,'Cryptococcus sp. KCTC 17072','species'),(184563,106841,'Cryptococcus sp. KCTC 17073','species'),(184564,106841,'Cryptococcus sp. KCTC 17074','species'),(184565,106841,'Cryptococcus sp. KCTC 17075','species'),(184566,106841,'Cryptococcus sp. KCTC 17076','species'),(184567,106841,'Cryptococcus sp. KCTC 17077','species'),(184568,106841,'Cryptococcus sp. KCTC 17078','species'),(184569,106841,'Cryptococcus sp. KCTC 17079','species'),(184570,107441,'Cryptococcus sp. KCTC 17080','species'),(184571,59670,'Eurya septata','species'),(184572,59670,'Eurya loquaiana','species'),(184573,13404,'Cassiope fastigiata','species'),(184574,4346,'Rhododendron aureum','species'),(184575,4346,'Rhododendron fortunei','species'),(184576,4346,'Rhododendron latoucheae','species'),(184577,4346,'Rhododendron neriiflorum','species'),(184578,4346,'Rhododendron pachypodum','species'),(184581,4346,'Rhododendron racemosum','species'),(184582,4346,'Rhododendron redowskianum','species'),(184583,4346,'Rhododendron trichocladum','species'),(184584,3174,'Klebsormidium subtilissimum','species'),(184585,42891,'Engraulis encrasicolus','species'),(184586,6144,'Aurelia sp. BOR','species'),(184587,6144,'Aurelia sp. TET','species'),(184588,6144,'Aurelia sp. MKL','species'),(184589,6144,'Aurelia sp. ARAB','species'),(184590,6144,'Aurelia sp. MCA','species'),(184592,49237,'Chaetoceros gracilis','species'),(184593,179258,'Microlophus albemarlensis','species'),(184595,179258,'Microlophus albemarlensis x bivittatus','species'),(184597,371860,'Branta hutchinsii minima','subspecies'),(184598,8853,'Branta canadensis occidentalis','subspecies'),(184599,8853,'Branta canadensis maxima','subspecies'),(184601,371860,'Branta hutchinsii taverneri','subspecies'),(184605,226,'Alteromonas sp. SHY1-1','species'),(184606,469,'Acinetobacter sp. SUN-72','species'),(184607,246873,'Crocinitomix catalasitica','species'),(184608,998,'Flexibacter flexilis subsp. pelliculosus','subspecies'),(184609,986,'Flexibacter aurantiacus subsp. copepodarum','subspecies'),(184610,362246,'Grapevine leafroll-associated virus 9','species'),(184611,986,'Flexibacter aurantiacus subsp. excathedrus','subspecies'),(184612,1276497,'Agriosphodrus','genus'),(184613,184612,'Agriosphodrus dohrni','species'),(184614,1276497,'Isyndus','genus'),(184615,184614,'Isyndus obscurus','species'),(184616,7354,'Scaptodrosophila hibisci','species'),(184617,53004,'Brachythecium acuminatum','species'),(184618,53004,'Brachythecium albicans','species'),(184619,53004,'Brachythecium buchananii','species'),(184620,292610,'Brachytheciastrum falcatulum','species'),(184621,53004,'Brachythecium frigidum','species'),(184622,53004,'Brachythecium geheebii','species'),(184623,53004,'Brachythecium glareosum','species'),(184624,53004,'Brachythecium hylotapetum','species'),(184625,53004,'Brachythecium koponenii','species'),(184626,53004,'Brachythecium lamprocarpum','species'),(184627,347873,'Sciuro-hypnum oedipodium','species'),(184628,53004,'Brachythecium ornellanum','species'),(184629,347873,'Sciuro-hypnum reflexum','species'),(184630,53004,'Brachythecium populeum','species'),(184631,37421,'Aerobryum','genus'),(184632,184631,'Aerobryum speciosum','species'),(184633,85451,'Bestia','genus'),(184634,184633,'Bestia longipes','species'),(184635,37421,'Bryoandersonia','genus'),(184636,184635,'Bryoandersonia illecebra','species'),(184637,37421,'Camptothecium','genus'),(184639,155541,'Cirriphyllum cirrosum','species'),(184640,155541,'Cirriphyllum piliferum','species'),(184641,155541,'Cirriphyllum reichenbachianum','species'),(184642,155541,'Cirriphyllum tenuinerve','species'),(184643,37421,'Eurhynchiopsis','genus'),(184644,184643,'Eurhynchiopsis eustegium','species'),(184645,37422,'Eurhynchium angustirete','species'),(184646,37422,'Eurhynchium crassinervium','species'),(184647,37421,'Homalothecium','genus'),(184648,184647,'Homalothecium fulgescens','species'),(184649,184647,'Homalothecium laevisetum','species'),(184650,184637,'Camptothecium lutescens','species'),(184651,184647,'Homalothecium nuttallii','species'),(184652,184647,'Homalothecium philippeanum','species'),(184653,184647,'Homalothecium sericeum','species'),(184654,37421,'Kindbergia','genus'),(184655,184654,'Kindbergia praelonga','species'),(184657,37421,'Oxyrrhynchium','genus'),(184658,37422,'Eurhynchium savatieri','species'),(184659,184657,'Oxyrrhynchium hians','species'),(184660,184657,'Oxyrrhynchium vagans','species'),(184661,37421,'Palamocladium','genus'),(184662,184661,'Palamocladium euchloron','species'),(184663,184661,'Palamocladium leskeoides','species'),(184664,127534,'Donrichardsia patulifolia','species'),(184665,129937,'Rhynchostegiella macilenta','species'),(184666,90342,'Rhynchostegium confertum','species'),(184667,129937,'Rhynchostegiella brachypodia','species'),(184668,129937,'Rhynchostegiella laeviseta','species'),(184669,84224,'Rozea','genus'),(184670,184669,'Rozea chrysea','species'),(184671,184669,'Rozea subjulacea','species'),(184672,37421,'Scleropodiopsis','genus'),(184673,184672,'Scleropodiopsis laxiretis','species'),(184674,80890,'Scleropodium touretii','species'),(184675,155539,'Scorpiurium circinatum','species'),(184676,37421,'Steerecleus','genus'),(184677,184676,'Steerecleus serrulatus','species'),(184678,245473,'Unclejackia','genus'),(184679,184678,'Unclejackia longisetula','species'),(184680,37421,'Trachybryum','genus'),(184681,184680,'Trachybryum megaptilum','species'),(184682,28466,'Meteoriella','genus'),(184683,184682,'Meteoriella soluta','species'),(184684,94453,'Lembophyllum clandestinum','species'),(184685,94543,'Aerobryidium','genus'),(184686,184685,'Aerobryidium filamentosum','species'),(184687,94543,'Aerobryopsis','genus'),(184688,184687,'Aerobryopsis wallichii','species'),(184689,94543,'Diaphanodon','genus'),(184690,184689,'Diaphanodon blandus','species'),(184691,37421,'Lindigia','genus'),(184692,184691,'Lindigia debilis','species'),(184693,94543,'Meteoriopsis','genus'),(184694,184693,'Meteoriopsis squarrosa','species'),(184695,192746,'Meteoridium remotifolium','species'),(184696,94543,'Pseudospiridentopsis','genus'),(184697,184696,'Pseudospiridentopsis horrida','species'),(184698,94543,'Pseudotrachypus','genus'),(184699,186194,'Pseudobarbella attenuata','species'),(184700,184698,'Pseudotrachypus martinicensis','species'),(184701,94543,'Sinskea','genus'),(184702,184701,'Sinskea phaea','species'),(184703,94543,'Trachycladiella','genus'),(184705,84218,'Duthiella wallichii','species'),(184706,90273,'Trachypodopsis serrulata','species'),(184707,13778,'Chara sp. CL-2002-2','species'),(184708,13778,'Chara sp. CL-2002-1','species'),(184709,3148,'Nitella sp. CL-2002','species'),(184710,8852,'Branta hylobadistes','species'),(184711,8852,'Branta leucopsis','species'),(184712,8852,'Branta bernicla','species'),(184713,184712,'Branta bernicla hrota','subspecies'),(184714,184712,'Branta bernicla nigricans','subspecies'),(184715,8852,'Branta ruficollis','species'),(184716,49928,'temperate forest soil bacterium AC06','species'),(184717,49928,'temperate forest soil bacterium YC06','species'),(184718,49928,'temperate forest soil bacterium YC07','species'),(184719,151480,'uncultured temperate forest soil bacterium','species'),(184720,44249,'Paenibacillus sp. AV01','species'),(184721,44249,'Paenibacillus sp. AV03','species'),(184722,44249,'Paenibacillus sp. AV04','species'),(184723,1386,'Bacillus sp. YC00','species'),(184724,1386,'Bacillus sp. YC02','species'),(184725,1386,'Bacillus sp. YC03','species'),(184726,1386,'Bacillus sp. YC08','species'),(184727,4512,'Hordeum arizonicum','species'),(184728,52712,'Hordeum brachyantherum subsp. brachyantherum','subspecies'),(184729,4512,'Hordeum capense','species'),(184730,4512,'Hordeum fuegianum','species'),(184731,4512,'Hordeum guatemalense','species'),(184732,4512,'Hordeum parodii','species'),(184733,4512,'Hordeum procerum','species'),(184734,4512,'Hordeum tetraploidum','species'),(184735,1350,'Enterococcus sp. 130','species'),(184736,1301,'Streptococcus sp. 6','species'),(184737,57111,'Erpobdella bucera','species'),(184738,57111,'Erpobdella dubia','species'),(184739,57111,'Erpobdella japonica','species'),(184740,57111,'Erpobdella melanostoma','species'),(184741,57111,'Erpobdella obscura','species'),(184742,6835,'Cosmocalanus','genus'),(184743,184742,'Cosmocalanus darwinii','species'),(184744,148994,'Drepanopus','genus'),(184745,184744,'Drepanopus forcipatus','species'),(184746,6835,'Undinula','genus'),(184747,184746,'Undinula vulgaris','species'),(184748,265,'Paracoccus seriniphilus','species'),(184750,325348,'Yucca bacilliform virus','species'),(184751,675068,'Vitivirus','genus'),(184753,90010,'Simian picornavirus strain N125','species'),(184754,90010,'Simian picornavirus strain N203','species'),(184755,662,'Vibrio ruber','species'),(184756,1817,'Nocardia caishijiensis','species'),(184757,44516,'Anopheles eiseni','species'),(184758,58248,'Anopheles mediopunctatus','species'),(184759,148995,'Clausocalanus farrani','species'),(184760,148995,'Clausocalanus minor','species'),(184761,119371,'Pseudocalanus acuspes','species'),(184762,5533,'Rhodotorula sp. KCTC 17091','species'),(184763,5429,'Sporobolomyces sp. KCTC 17093','species'),(184764,5429,'Sporobolomyces sp. KCTC 17094','species'),(184765,5429,'Sporobolomyces sp. KCTC 17095','species'),(184766,5429,'Sporobolomyces sp. KCTC 17096','species'),(184767,5429,'Sporobolomyces sp. KCTC 17097','species'),(184768,5429,'Sporobolomyces sp. KCTC 17098','species'),(184769,58913,'Tilletiopsis sp. KCTC 26212','species'),(184770,58248,'Anopheles peryassui','species'),(184772,37463,'Phoma sp. 12-1','species'),(184773,37463,'Phoma sp. 24-2','species'),(184774,37463,'Phoma sp. I-3','species'),(184775,37463,'Phoma sp. I-2','species'),(184776,37463,'Phoma sp. S-4','species'),(184777,37463,'Phoma sp. It 2-3','species'),(184778,5475,'Candida deformans','species'),(184779,140701,'Chimaeropsyllidae','family'),(184780,423492,'Mecistops cataphractus','species'),(184781,5369,'Boletus cf. edulis 14','species'),(184782,5369,'Boletus cf. edulis 197/84','species'),(184783,115440,'Areca catechu','species'),(184785,131266,'Dypsis heterophylla','species'),(184786,169722,'Normanbya','genus'),(184787,184786,'Normanbya normanbyi','species'),(184788,417064,'Nephrosperma','genus'),(184789,184788,'Nephrosperma vanhoutteanum','species'),(184790,417064,'Verschaffeltia','genus'),(184791,184790,'Verschaffeltia splendida','species'),(184792,169708,'Actinorhytis','genus'),(184793,184792,'Actinorhytis calapparia','species'),(184794,417061,'Carpoxylon','genus'),(184795,184794,'Carpoxylon macrospermum','species'),(184796,417018,'Pelagodoxa','genus'),(184797,184796,'Pelagodoxa henryana','species'),(184798,417062,'Physokentia','genus'),(184799,184798,'Physokentia dennisii','species'),(184800,351477,'Rhopaloblaste','genus'),(184801,184800,'Rhopaloblaste augusta','species'),(184802,417061,'Satakentia','genus'),(184803,184802,'Satakentia liukiuensis','species'),(184804,417018,'Sommieria','genus'),(184805,184804,'Sommieria elegans','species'),(184807,57484,'Rhizosphaera sp. RK-Orange','species'),(184808,34399,'Phomopsis juniperivora','species'),(184811,57484,'Rhizosphaera kobayashii','species'),(184812,57484,'Rhizosphaera macrospora','species'),(184813,57484,'Rhizosphaera oudemansii','species'),(184814,11520,'Influenza B virus (B/Shiga/N18/98)','no rank'),(184815,11520,'Influenza B virus (B/Shiga/T37/98)','no rank'),(184816,11520,'Influenza B virus (B/Kadoma/122/99)','no rank'),(184817,11520,'Influenza B virus (B/kadoma/642/99)','no rank'),(184818,11520,'Influenza B virus (B/Kadoma/647/99)','no rank'),(184819,11520,'Influenza B virus (B/Kadoma/1076/99)','no rank'),(184820,11520,'Influenza B virus (B/Kadoma/136/99)','no rank'),(184821,11520,'Influenza B virus (B/Kadoma/506/99)','no rank'),(184822,11520,'Influenza B virus (B/Kadoma/122/99-V1)','no rank'),(184823,11520,'Influenza B virus (B/Kadoma/122/99-V2)','no rank'),(184824,11520,'Influenza B virus (B/Osaka/1201/2000)','no rank'),(184825,11520,'Influenza B virus (B/Kadoma/409/2000)','no rank'),(184826,36983,'Cryptocercus kyebangi','species'),(184827,36983,'Cryptocercus sp. CHEO1','species'),(184828,36983,'Cryptocercus sp. CHEO2','species'),(184829,36983,'Cryptocercus sp. CHEO3','species'),(184830,36983,'Cryptocercus sp. CHIA1','species'),(184831,36983,'Cryptocercus sp. CHIA2','species'),(184832,36983,'Cryptocercus sp. CHIA3','species'),(184833,36983,'Cryptocercus sp. HWAA1','species'),(184834,36983,'Cryptocercus sp. HWAA2','species'),(184835,36983,'Cryptocercus sp. HWAA3','species'),(184836,36983,'Cryptocercus sp. JIRI1','species'),(184837,36983,'Cryptocercus sp. JIRI2','species'),(184838,36983,'Cryptocercus sp. JIRI3','species'),(184839,36983,'Cryptocercus sp. JUWA1','species'),(184840,36983,'Cryptocercus sp. JUWA2','species'),(184841,36983,'Cryptocercus sp. JUWA3','species'),(184842,36983,'Cryptocercus sp. MUDA1','species'),(184843,36983,'Cryptocercus sp. MUDA2','species'),(184844,36983,'Cryptocercus sp. MUDA3','species'),(184845,36983,'Cryptocercus sp. MYEO1','species'),(184846,36983,'Cryptocercus sp. SEOR1','species'),(184847,36983,'Cryptocercus sp. SEOR2','species'),(184848,36983,'Cryptocercus sp. SEOR3','species'),(184849,36983,'Cryptocercus sp. SHUA1','species'),(184850,36983,'Cryptocercus sp. SHUA2','species'),(184851,36983,'Cryptocercus sp. SONG1','species'),(184852,36983,'Cryptocercus sp. SONG2','species'),(184853,36983,'Cryptocercus sp. SONG3','species'),(184854,36983,'Cryptocercus sp. WOLA1','species'),(184855,36983,'Cryptocercus sp. WOLA2','species'),(184856,36983,'Cryptocercus sp. WOLA3','species'),(184857,36983,'Cryptocercus sp. XING1','species'),(184858,36983,'Cryptocercus sp. YONG1','species'),(184859,36983,'Cryptocercus sp. YONG2','species'),(184860,36983,'Cryptocercus sp. YONG3','species'),(184861,36983,'Cryptocercus sp. YUMY1','species'),(184862,36983,'Cryptocercus sp. YUMY2','species'),(184863,36983,'Cryptocercus sp. YUMY3','species'),(184864,37846,'Gyrodactylus cf. micropsi','species'),(184865,6569,'Chlamys distorta','species'),(184866,1002757,'Manayunkia','genus'),(184867,184866,'Manayunkia zenkewitschii','species'),(184868,184866,'Manayunkia sp. TP2002','species'),(184869,2049,'Varibaculum','genus'),(184870,184869,'Varibaculum cambriense','species'),(184872,155616,'Tremellomycetidae incertae sedis','no rank'),(184874,72403,'Clusia parviflora','species'),(184875,5095,'Talaromyces flavus var. flavus','varietas'),(184876,5032,'Microstroma sp. KCTC 17099','species'),(184877,144307,'Nierembergia sp. NB17','species'),(184879,197710,'uncultured sebacinaceous ectomycorrhiza ERF1','species'),(184880,197710,'uncultured sebacinaceous ectomycorrhiza ERF2','species'),(184881,197710,'uncultured sebacinaceous ectomycorrhiza ERF3','species'),(184882,136099,'Knoellia subterranea','species'),(184883,46406,'Polyscias cf. belensis Lowry 5269','species'),(184884,46406,'Polyscias cf. belensis Lowry 5275','species'),(184885,46406,'Polyscias amplifolia','species'),(184886,46406,'Polyscias andapensis','species'),(184887,46406,'Polyscias andrearum','species'),(184888,46406,'Polyscias anjozorabensis','species'),(184889,46406,'Polyscias ariadnes','species'),(184890,46406,'Polyscias aubrevillei','species'),(184891,46406,'Polyscias carolorum','species'),(184892,46406,'Polyscias chapelieri','species'),(184893,46406,'Polyscias coriacea','species'),(184894,46406,'Polyscias felicis','species'),(184895,46406,'Polyscias fraxinifolia','species'),(184896,46406,'Polyscias gentryi','species'),(184897,46406,'Polyscias madagascariensis','species'),(184898,46406,'Polyscias maralia','species'),(184899,46406,'Polyscias modestei','species'),(184900,46406,'Polyscias multibracteata','species'),(184901,46406,'Polyscias muraltiana','species'),(184902,46406,'Polyscias myrsine','species'),(184903,46406,'Polyscias ornifolia','species'),(184904,46406,'Polyscias pentamera','species'),(184905,46406,'Polyscias repanda','species'),(184906,46406,'Polyscias stuhlmannii','species'),(184907,46406,'Polyscias zanthoxyloides','species'),(184908,46406,'Polyscias tafondroensis','species'),(184909,40144,'Tricholoma sp. trh567','species'),(184910,40144,'Tricholoma sp. trh883','species'),(184911,40144,'Tricholoma sp. trh899','species'),(184912,544,'Citrobacter sp. TSA-1','species'),(184913,1386,'Bacillus sp. HT-1','species'),(184914,83461,'Corallococcus coralloides','species'),(184915,1386,'Bacillus sp. YY','species'),(184916,978,'Cytophaga sp. SA1','species'),(184917,872,'Desulfovibrio magneticus','species'),(184919,50365,'Anser albifrons frontalis','subspecies'),(184920,8852,'Branta sp. giant Hawaiian goose','species'),(184922,5741,'Giardia lamblia ATCC 50803','no rank'),(184923,45404,'Methylocapsa','genus'),(184924,53246,'Pseudoalteromonas maricaloris','species'),(184925,1123,'Chlorogloeopsis sp. PCC 9212','species'),(184926,37463,'Phoma sp. Kar 59','species'),(184927,37463,'Phoma sp. Mv 5','species'),(184928,37463,'Phoma sp. Kj 1','species'),(184929,37463,'Phoma sp. En 7-6','species'),(184930,56942,'Porella baueri','species'),(184931,56942,'Porella cordaeana','species'),(184932,56106,'Cylindrospermum licheniforme','species'),(184933,159191,'Nodularia sp. KAC 17','species'),(184934,745089,'Atrichoseris','genus'),(184935,184934,'Atrichoseris platyphylla','species'),(184938,122584,'Malacothrix saxatilis var. saxatilis','varietas'),(184939,745089,'Munzothamnus','genus'),(184940,184939,'Munzothamnus blairii','species'),(184941,745089,'Nothocalais','genus'),(184942,184941,'Nothocalais troximoides','species'),(184943,745089,'Pleiacanthus','genus'),(184944,184943,'Pleiacanthus spinosus','species'),(184945,745089,'Prenanthella','genus'),(184946,184945,'Prenanthella exigua','species'),(184947,745089,'Rafinesquia','genus'),(184948,184947,'Rafinesquia californica','species'),(184949,184947,'Rafinesquia neomexicana','species'),(184950,19031,'Stephanomeria cichoriacea','species'),(184951,19031,'Stephanomeria diegensis','species'),(184952,19031,'Stephanomeria exigua','species'),(184953,184952,'Stephanomeria exigua subsp. carotifera','subspecies'),(184954,184952,'Stephanomeria exigua subsp. coronaria','subspecies'),(184955,184952,'Stephanomeria exigua subsp. deanei','subspecies'),(184956,184952,'Stephanomeria exigua subsp. exigua','subspecies'),(184957,184952,'Stephanomeria exigua subsp. macrocarpa','subspecies'),(184958,19031,'Stephanomeria fluminea','species'),(184959,19031,'Stephanomeria guadalupensis','species'),(184960,19031,'Stephanomeria lactucina','species'),(184961,19031,'Stephanomeria malheurensis','species'),(184962,19031,'Stephanomeria monocephala','species'),(184963,19031,'Stephanomeria paniculata','species'),(184964,19031,'Stephanomeria runcinata','species'),(184965,19031,'Stephanomeria tenuifolia','species'),(184966,19031,'Stephanomeria thurberi','species'),(184967,19031,'Stephanomeria virgata','species'),(184968,184967,'Stephanomeria virgata subsp. pleurocarpa','subspecies'),(184969,184967,'Stephanomeria virgata subsp. virgata','subspecies'),(184970,1198,'Phormidium persicinum','species'),(184971,1158,'Oscillatoria prolifera','species'),(184972,1163,'Anabaena sp. \'WH School st. isolate\'','species'),(184973,159191,'Nodularia sp. \'WH Baltic Sea isolate\'','species'),(184974,351520,'Guinea pig parainfluenza virus TS-9','species'),(184975,29278,'Filamentous phage display vector c8-4','species'),(184976,29278,'Filamentous phage display vector f8-5','species'),(184977,28556,'Decorospora','genus'),(184978,184977,'Decorospora gaudefroyi','species'),(184980,3052,'Chlamydomonas sp. CCMP222','species'),(184981,49647,'Primula x polyantha','species'),(184982,55384,'Cortusa sp. Trift 23','species'),(184983,85163,'Androsace erecta','species'),(184984,85163,'Androsace lactea','species'),(184985,85163,'Androsace septentrionalis','species'),(184986,55384,'Cortusa brotheri','species'),(184987,175032,'Dionysia involucrata','species'),(184988,175032,'Dionysia janthina','species'),(184989,175032,'Dionysia microphylla','species'),(184990,110757,'Omphalogramma elwesianum','species'),(184991,49647,'Primula alpicola','species'),(184992,49647,'Primula cusickiana','species'),(184993,49647,'Primula involucrata','species'),(184994,49647,'Primula japonica','species'),(184995,49647,'Primula jesoana','species'),(184996,49647,'Primula miyabeana','species'),(184997,49647,'Primula maguirei','species'),(184998,170927,'Primula veris subsp. macrocalyx','subspecies'),(184999,53335,'Pantoea sp. P101','species'),(185000,53335,'Pantoea sp. P102','species'),(185001,26867,'Plantago lagopus','species'),(185002,26867,'Plantago ovata','species'),(185003,651673,'Pseudepidalea brongersmai','species'),(185004,32569,'Obelia geniculata','species'),(185005,73020,'Pseudoisochrysis','genus'),(185006,185005,'Pseudoisochrysis paradoxa','species'),(185007,46205,'Pseudobutyrivibrio xylanivorans','species'),(185008,830,'Butyrivibrio hungatei','species'),(185009,162056,'Arnoldiella kosterae','species'),(185010,1298354,'Pseudocladophora horii','species'),(185011,162075,'Wittrockiella paradoxa','species'),(185013,35436,'Basicladia','genus'),(185014,185013,'Basicladia sp. UTEX \'LB 810\'','species'),(185015,185013,'Basicladia sp. \'UTEX LB 811\'','species'),(185016,34545,'Enoploteuthis sp. BL-2001','species'),(185017,12195,'Sunflower mosaic virus','species'),(185018,1839,'Nocardioides sp. JS884','species'),(185019,126747,'Cynanchum cf. racemosum','species'),(185020,157419,'Metastelma aff. parviflorum','species'),(185021,167488,'Macroditassa','genus'),(185022,185021,'Macroditassa sp. Liede and Conrad 3122','species'),(185023,126747,'Cynanchum abyssinicum','species'),(185024,126747,'Cynanchum acutum','species'),(185025,126747,'Cynanchum adalinae','species'),(185026,185025,'Cynanchum adalinae subsp. adalinae','subspecies'),(185027,126747,'Cynanchum africanum','species'),(185028,126747,'Cynanchum altiscandens','species'),(185029,126747,'Cynanchum ampanihense','species'),(185030,126747,'Cynanchum angavokeliense','species'),(185031,126745,'Funastrum angustifolium','species'),(185032,126747,'Cynanchum arenarium','species'),(185033,126747,'Cynanchum blandum','species'),(185034,274548,'Diplolepis boerhaviifolia','species'),(185035,126747,'Cynanchum hastifolium','species'),(185036,126747,'Cynanchum comorense','species'),(185037,126747,'Cynanchum crassiantherae','species'),(185038,126747,'Cynanchum cucullatum','species'),(185039,126747,'Cynanchum danguyanum','species'),(185040,126747,'Cynanchum descoingsii','species'),(185041,126747,'Cynanchum erythranthum','species'),(185042,126747,'Cynanchum falcatum','species'),(185043,126747,'Cynanchum floribundum','species'),(185044,126747,'Cynanchum foetidum','species'),(185045,126747,'Cynanchum formosum','species'),(185046,126747,'Cynanchum gerrardii','species'),(185047,126747,'Cynanchum implicatum','species'),(185048,126747,'Cynanchum laeve','species'),(185049,126747,'Cynanchum leucanthum','species'),(185050,126747,'Cynanchum ligulatum','species'),(185051,126747,'Cynanchum lineare','species'),(185052,126747,'Cynanchum longipes','species'),(185053,126747,'Cynanchum madagascariense','species'),(185054,126747,'Cynanchum mahafalense','species'),(185055,126747,'Cynanchum messeri','species'),(185056,126747,'Cynanchum mevei','species'),(185057,126747,'Cynanchum meyeri','species'),(185058,126747,'Cynanchum microphyllum','species'),(185059,126747,'Cynanchum morrenioides','species'),(185060,126747,'Cynanchum natalitium','species'),(185061,126747,'Cynanchum obtusifolium','species'),(185062,126747,'Cynanchum orangeanum','species'),(185063,126747,'Cynanchum ovalifolium','species'),(185064,126747,'Cynanchum pachycladon','species'),(185065,126747,'Cynanchum papillatum','species'),(185066,126745,'Funastrum peninsulare','species'),(185067,126747,'Cynanchum perrieri','species'),(185068,126747,'Cynanchum phillipsonianum','species'),(185069,126747,'Cynanchum polyanthum','species'),(185070,126747,'Cynanchum praecox','species'),(185071,126747,'Cynanchum pycnoneuroides','species'),(185072,126747,'Cynanchum rauhianum','species'),(185073,126747,'Cynanchum repandum','species'),(185074,126747,'Cynanchum rossii','species'),(185075,126747,'Cynanchum roulinioides','species'),(185076,126747,'Cynanchum rubricoronae','species'),(185077,126747,'Cynanchum rungweense','species'),(185078,126747,'Cynanchum sessiliflorum','species'),(185079,126747,'Cynanchum tarmense','species'),(185080,126747,'Cynanchum thesioides','species'),(185081,126745,'Funastrum utahense','species'),(185082,85035,'Ditassa niruri','species'),(185083,85035,'Ditassa subtrivialis','species'),(185084,126747,'Cynanchum toliari','species'),(185085,126747,'Cynanchum mariense','species'),(185086,167488,'Metalepis','genus'),(185087,185086,'Metalepis albiflora','species'),(185088,184277,'Orthosia ellemannii','species'),(185089,184277,'Orthosia kunthii','species'),(185090,167488,'Petalostelma','genus'),(185091,185090,'Petalostelma sarcostemma','species'),(185092,167488,'Tassadia','genus'),(185093,185092,'Tassadia berteroana','species'),(185094,53420,'Gram-positive bacterium UST991130-026','species'),(185095,1386,'Bacillus sp. UST991130-032','species'),(185096,97050,'Ruegeria sp. UST991130-042','species'),(185097,992,'Flexibacter sp. UST991130-045','species'),(185098,33807,'alpha proteobacterium UST991130-037','species'),(185099,33807,'alpha proteobacterium UST991130-043','species'),(185100,33811,'gamma proteobacterium UST991130-038','species'),(185101,33811,'gamma proteobacterium UST991130-039','species'),(185102,33811,'gamma proteobacterium UST991130-001','species'),(185103,33811,'gamma proteobacterium UST991130-027','species'),(185104,33811,'gamma proteobacterium UST991130-003','species'),(185105,33811,'gamma proteobacterium UST991130-006','species'),(185106,662,'Vibrio sp. UST991130-040','species'),(185107,662,'Vibrio sp. UST991130-046','species'),(185108,662,'Vibrio sp. UST991130-048','species'),(185109,662,'Vibrio sp. UST991130-010','species'),(185110,662,'Vibrio sp. UST991130-011','species'),(185111,662,'Vibrio sp. UST991130-013','species'),(185112,662,'Vibrio sp. UST991130-014','species'),(185113,662,'Vibrio sp. UST991130-016','species'),(185114,662,'Vibrio sp. UST991130-017','species'),(185115,662,'Vibrio sp. UST991130-018','species'),(185116,662,'Vibrio sp. UST991130-020','species'),(185117,662,'Vibrio sp. UST991130-022','species'),(185118,662,'Vibrio sp. UST991130-023','species'),(185119,662,'Vibrio sp. UST991130-024','species'),(185120,662,'Vibrio sp. UST991130-025','species'),(185121,662,'Vibrio sp. UST991130-028','species'),(185122,662,'Vibrio sp. UST991130-029','species'),(185123,662,'Vibrio sp. UST991130-031','species'),(185124,662,'Vibrio sp. UST991130-033','species'),(185125,662,'Vibrio sp. UST991130-034','species'),(185126,662,'Vibrio sp. UST991130-007','species'),(185127,662,'Vibrio sp. UST991130-009','species'),(185128,662,'Vibrio sp. UST991130-019','species'),(185129,53246,'Pseudoalteromonas sp. UST991130-041','species'),(185130,53246,'Pseudoalteromonas sp. UST991130-030','species'),(185131,53246,'Pseudoalteromonas sp. UST991130-004','species'),(185132,53246,'Pseudoalteromonas sp. UST991130-008','species'),(185133,104267,'Tenacibaculum sp. UST991130-047','species'),(185134,104267,'Tenacibaculum sp. UST991130-035','species'),(185135,104267,'Tenacibaculum sp. UST991130-036','species'),(185136,116992,'Gracula religiosa religiosa','subspecies'),(185137,657,'Photobacterium sp. UST991130-012','species'),(185138,657,'Photobacterium sp. UST991130-005','species'),(185139,42255,'Rubrobacter taiwanensis','species'),(185140,182998,'Acanthospermum australe','species'),(185141,182998,'Acanthospermum microcarpum','species'),(185142,219129,'Axiniphyllum','genus'),(185143,185142,'Axiniphyllum durangense','species'),(185144,102814,'Baltimora','genus'),(185145,185144,'Baltimora recta','species'),(185146,219129,'Carramboa','genus'),(185147,185146,'Carramboa littlei','species'),(185148,185146,'Carramboa trujillensis','species'),(185149,183010,'Clibadium grandifolium','species'),(185150,183012,'Coespeletia moritziana','species'),(185151,183025,'Encelia canescens','species'),(185152,219129,'Espeletia','genus'),(185153,185152,'Espeletia pycnophylla','species'),(185154,185152,'Espeletia schultzii','species'),(185155,219129,'Espeletiopsis','genus'),(185156,185155,'Espeletiopsis jimenez-quesadae','species'),(185157,185155,'Espeletiopsis pannosa','species'),(185158,176603,'Guardiola platyphylla','species'),(185159,176603,'Guardiola rosei','species'),(185160,182994,'Ichthyothere agrestis','species'),(185161,182994,'Ichthyothere granvillei','species'),(185162,182994,'Ichthyothere latifolia','species'),(185163,182994,'Ichthyothere macdanielii','species'),(185164,182994,'Ichthyothere rufa','species'),(185165,182994,'Ichthyothere scandens','species'),(185166,182994,'Ichthyothere terminalis','species'),(185167,219129,'Lecocarpus','genus'),(185168,185167,'Lecocarpus lecocarpoides','species'),(185169,219129,'Libanothamnus','genus'),(185170,185169,'Libanothamnus humbertii','species'),(185171,176608,'Melampodium americanum','species'),(185172,176608,'Melampodium gracile','species'),(185173,176608,'Melampodium paniculatum','species'),(185174,176608,'Melampodium pilosum','species'),(185175,219129,'Paramiflos','genus'),(185176,185175,'Paramiflos glandulosus','species'),(185177,183069,'Polymnia cossatotensis','species'),(185178,183069,'Polymnia laevigata','species'),(185179,219129,'Ruilopezia','genus'),(185180,185179,'Ruilopezia atropurpurea','species'),(185181,185179,'Ruilopezia marcescens','species'),(185182,185179,'Ruilopezia ruizii','species'),(185183,183073,'Rumfordia floribunda','species'),(185184,183073,'Rumfordia guatemalensis','species'),(185185,183073,'Rumfordia revealii','species'),(185186,102814,'Schizoptera','genus'),(185187,185186,'Schizoptera peduncularis','species'),(185189,183075,'Sigesbeckia flosculosa','species'),(185190,183075,'Sigesbeckia jorullensis','species'),(185191,183075,'Sigesbeckia orientalis','species'),(185192,176612,'Smallanthus connatus','species'),(185193,176612,'Smallanthus fruticosus','species'),(185194,176612,'Smallanthus jelskii','species'),(185195,176612,'Smallanthus maculatus','species'),(185196,176612,'Smallanthus meridensis','species'),(185197,176612,'Smallanthus oaxacanus','species'),(185198,176612,'Smallanthus pyramidalis','species'),(185199,176612,'Smallanthus quichensis','species'),(185200,176612,'Smallanthus riparius','species'),(185201,176612,'Smallanthus siegesbeckius','species'),(185202,176612,'Smallanthus sonchifolius','species'),(185203,219129,'Tamania','genus'),(185204,185203,'Tamania chardonii','species'),(185205,183094,'Trigonospermum annuum','species'),(185206,176588,'Villanova anemonifolia','species'),(185208,55844,'Mikadotrochus','genus'),(185209,185208,'Mikadotrochus beyrichii','species'),(185210,185208,'Mikadotrochus hirasei','species'),(185211,133898,'Fenneropenaeus sp. HCCP-2002','species'),(185212,1883,'Streptomyces sp. YU100','species'),(185213,45778,'Cloning vector pSTH1-GFP','species'),(185214,160150,'Liposcelis bostrychophila','species'),(185215,58068,'Hipposideros turpis','species'),(185216,107460,'Paracoelotes','genus'),(185217,185216,'Paracoelotes luctuosus','species'),(185218,675069,'African oil palm ringspot virus','species'),(185219,126747,'Cynanchum obovatum','species'),(185220,167488,'Glossonema','genus'),(185221,185220,'Glossonema boveanum','species'),(185222,185221,'Glossonema boveanum subsp. boveanum','subspecies'),(185223,126747,'Cynanchum savannarum','species'),(185224,167488,'Odontanthera','genus'),(185225,185224,'Odontanthera radians','species'),(185226,63480,'Pentarrhinum abyssinicum','species'),(185227,63480,'Pentarrhinum gonoloboides','species'),(185228,63480,'Pentarrhinum somaliense','species'),(185229,167488,'Schubertia','genus'),(185230,185229,'Schubertia grandiflora','species'),(185231,167488,'Solenostemma','genus'),(185232,185231,'Solenostemma oleifolium','species'),(185233,52851,'Secamone alpinii','species'),(185234,52825,'Ceropegia juncea','species'),(185235,99399,'Amblystegium noterophilum','species'),(185236,123564,'Acorus tatarinowii var. flavomarginatus','varietas'),(185237,12224,'Sugarcane mosaic virus AOP','no rank'),(185238,60092,'Vinca major','species'),(185242,78537,'actinobacterium WB2','species'),(185243,236052,'Propionicimonas paludicola','species'),(185245,62703,'Oidium sp. MUMH791','species'),(185246,62703,'Oidium sp. MUMH789','species'),(185247,62703,'Oidium sp. MUMH793','species'),(185248,62703,'Oidium sp. MUMH878','species'),(185249,62703,'Oidium sp. MUMH1452','species'),(185250,62703,'Oidium sp. MUMH1453','species'),(185251,62703,'Oidium sp. MUMH1462','species'),(185252,62703,'Oidium sp. SMK17078','species'),(185253,62703,'Oidium sp. MUMH1451','species'),(185254,62703,'Oidium sp. MUMH1463','species'),(185255,62703,'Oidium sp. MUMH1464','species'),(185256,62703,'Oidium sp. SMK15414','species'),(185257,62703,'Oidium sp. MUMH1162','species'),(185258,85016,'unclassified Cellulomonadaceae','no rank'),(185259,185258,'Cellulomonadaceae str. K3','species'),(185260,185258,'Cellulomonadaceae str. K6','species'),(185261,185258,'Cellulomonadaceae str. K8','species'),(185262,185258,'Cellulomonadaceae str. K10','species'),(185263,185258,'Cellulomonadaceae str. K12','species'),(185264,185258,'Cellulomonadaceae str. KB8','species'),(185265,185258,'Cellulomonadaceae str. Ke','species'),(185266,185258,'Cellulomonadaceae str. W2','species'),(185267,185258,'Cellulomonadaceae str. W6','species'),(185268,185258,'Cellulomonadaceae str. W10','species'),(185269,185258,'Cellulomonadaceae str. WB6','species'),(185270,185258,'Cellulomonadaceae str. WB7','species'),(185271,185258,'Cellulomonadaceae str. WB8','species'),(185272,185258,'Cellulomonadaceae str. WB9','species'),(185273,185258,'Cellulomonadaceae str. WB10','species'),(185274,185258,'Cellulomonadaceae str. WB11','species'),(185275,185258,'Cellulomonadaceae str. WB12','species'),(185276,185258,'Cellulomonadaceae str. WB13','species'),(185277,185258,'Cellulomonadaceae str. WB14','species'),(185278,185258,'Cellulomonadaceae str. WB15','species'),(185279,185258,'Cellulomonadaceae str. WB16','species'),(185280,185258,'Cellulomonadaceae str. WB17','species'),(185281,185258,'Cellulomonadaceae str. WB18','species'),(185282,185258,'Cellulomonadaceae str. Wa','species'),(185283,31957,'unclassified Propionibacteriaceae','no rank'),(185284,185283,'Propionibacteriaceae str. K4','species'),(185286,90316,'Microbacteriaceae str. W7','species'),(185287,189971,'Clostridiaceae bacterium 80Wc','species'),(185288,189971,'Clostridiaceae bacterium 80Wd','species'),(185289,33809,'beta proteobacterium W5','species'),(185290,33809,'beta proteobacterium WB5','species'),(185291,333046,'unclassified Bacteroidales (miscellaneous)','no rank'),(185292,185291,'Bacteroidales str. KB1','species'),(185293,558436,'Xylanibacter oryzae','species'),(185294,838,'Prevotella paludivivens','species'),(185295,185291,'Bacteroidales str. KB9','species'),(185296,185291,'Bacteroidales str. KB10','species'),(185297,185291,'Bacteroidales str. KB11','species'),(185298,185291,'Bacteroidales str. KB12','species'),(185299,185291,'Bacteroidales str. KB13','species'),(185300,346096,'Paludibacter propionicigenes','species'),(185301,13398,'Carex phacota','species'),(185302,13398,'Carex aequialta','species'),(185303,13398,'Carex dimorpholepis','species'),(185304,13398,'Carex heterolepis','species'),(185305,13398,'Carex kiotensis','species'),(185306,13398,'Carex metallica','species'),(185307,13398,'Carex shimidzensis','species'),(185308,13398,'Carex subcernua','species'),(185309,189971,'Clostridiaceae bacterium K10','species'),(185310,38074,'Coenogoniaceae','family'),(185311,1130107,'Chroodiscus','genus'),(185312,185311,'Chroodiscus coccineus','species'),(185313,1130105,'Ocellularia','genus'),(185314,185313,'Ocellularia alborosella','species'),(185315,1130104,'Graphina','genus'),(185316,185315,'Graphina poitiaei','species'),(185317,71598,'Phaeographina','genus'),(185318,185317,'Phaeographina chrysocarpa','species'),(185319,185310,'Coenogonium','genus'),(185320,185319,'Coenogonium disjunctum','species'),(185321,185319,'Coenogonium leprieurii','species'),(185322,185319,'Coenogonium flavicans','species'),(185323,185319,'Coenogonium subzonatum','species'),(185325,292180,'Cryptodiscus gloeocapsa','species'),(185326,88635,'Gyalecta herrei','species'),(185327,88635,'Gyalecta hypoleuca','species'),(185328,88635,'Gyalecta thelotremella','species'),(185329,88635,'Gyalecta truncigena','species'),(185330,168917,'Petractis luetkemuelleri','species'),(185331,666,'Vibrio cholerae O27','no rank'),(185332,666,'Vibrio cholerae O37','no rank'),(185333,3681,'Begonia sutherlandii','species'),(185334,78537,'actinobacterium YNPRH1P-1','species'),(185335,1386,'Bacillus sp. YNPRH2P-1','species'),(185336,1386,'Bacillus sp. YNPRH2P-2','species'),(185337,1386,'Bacillus sp. YNPRH6P-1','species'),(185338,1386,'Bacillus sp. YNPRH8P-2','species'),(185339,33811,'gamma proteobacterium AKB08','species'),(185340,33811,'gamma proteobacterium AKB09','species'),(185342,130738,'Pachydactylus austeni','species'),(185343,130738,'Pachydactylus capensis','species'),(185344,130738,'Pachydactylus fasciatus','species'),(185346,130738,'Pachydactylus geitje','species'),(185347,130738,'Pachydactylus haackei','species'),(185348,130738,'Pachydactylus kladaroderma','species'),(185349,130738,'Pachydactylus labialis','species'),(185350,130738,'Pachydactylus maculatus','species'),(185351,130738,'Pachydactylus namaquensis','species'),(185352,130738,'Pachydactylus punctatus','species'),(185353,130738,'Pachydactylus rugosus','species'),(185354,460632,'Elasmodactylus tuberculosus','species'),(185356,130738,'Pachydactylus weberi','species'),(185357,45895,'Bejaria aestuans','species'),(185358,323723,'Babesia sp. GA1','species'),(185359,323723,'Babesia sp. GA2','species'),(185360,88635,'Gyalecta leucaspis','species'),(185361,63265,'Sporisorium cruentum','species'),(185362,63265,'Sporisorium holwayi','species'),(185363,63265,'Sporisorium moniliferum','species'),(185364,63265,'Sporisorium cenchri','species'),(185365,63265,'Sporisorium microsporum','species'),(185366,5269,'Ustilago esculenta','species'),(185367,5269,'Ustilago turcomanica','species'),(185368,12333,'Lactococcus phage 409','species'),(185369,12333,'Lactococcus phage F7/2','species'),(185370,79514,'Acanthocinini','tribe'),(185371,185370,'Palame','genus'),(185372,185371,'Palame anceps','species'),(185373,185371,'Palame crassimana','species'),(185376,185371,'Palame mimetica','species'),(185380,185370,'Sporetus','genus'),(185381,185380,'Sporetus seminalis','species'),(185382,185370,'Oedopeza','genus'),(185383,185382,'Oedopeza leucostigma','species'),(185384,196896,'Enterobacteria phage LG1','species'),(185385,185370,'Neoeutrypanus','genus'),(185387,160205,'Anaticola anseris','species'),(185388,160079,'Anatoecus sp. B','species'),(185389,160079,'Anatoecus sp. C','species'),(185390,160088,'Ardeicola geronticorum','species'),(185391,160118,'Docophoroides levequei','species'),(185392,160118,'Docophoroides niethamerri','species'),(185393,66236,'Episbates','genus'),(185394,185393,'Episbates pederiformis','species'),(185395,66242,'Halipeurus abnormis','species'),(185396,66242,'Halipeurus gravis','species'),(185397,66242,'Halipeurus sp. A','species'),(185398,66242,'Halipeurus sp. B','species'),(185399,160190,'Quadraceps sp. A','species'),(185400,66242,'Halipeurus theresae','species'),(185401,66242,'Halipeurus turtur','species'),(185402,66250,'Harrisoniella ferox','species'),(185403,66248,'Naubates heteroproctus','species'),(185404,66248,'Naubates prioni','species'),(185405,66236,'Paraclisis','genus'),(185406,185405,'Paraclisis confidens','species'),(185407,185405,'Paraclisis diomedeae','species'),(185408,185405,'Paraclisis hyalina','species'),(185409,185405,'Paraclisis miriceps','species'),(185410,138833,'Perineus circumfasciatus','species'),(185411,138833,'Perineus concinnoides','species'),(185412,66236,'Philoceanus','genus'),(185413,185412,'Philoceanus robertsi','species'),(185414,66236,'Pseudonirmus','genus'),(185415,185414,'Pseudonirmus gurlti','species'),(185416,160190,'Quadraceps alcae','species'),(185417,160190,'Quadraceps ambestrix','species'),(185418,160190,'Quadraceps helgovauki','species'),(185419,160190,'Quadraceps klatti','species'),(185420,160190,'Quadraceps sellatus','species'),(185421,66253,'Saemundssonia desolata','species'),(185422,66253,'Saemundssonia fraterculae','species'),(185423,66253,'Saemundssonia grylle','species'),(185424,66253,'Saemundssonia hexagona','species'),(185425,66253,'Saemundssonia meridiana','species'),(185426,66253,'Saemundssonia sternae','species'),(185427,66255,'Trabeculus mirabilis','species'),(185429,4919,'Pichia dianae','species'),(185430,184450,'Esox americanus vermiculatus','subspecies'),(185431,5691,'Trypanosoma brucei TREU927','no rank'),(185432,95599,'Delias hypomelas','species'),(185434,95599,'Delias microsticha','species'),(185435,95599,'Delias nais','species'),(185440,95599,'Delias callista','species'),(185441,95599,'Delias hapalina','species'),(185442,95599,'Delias leucias','species'),(185446,95599,'Delias roepkei','species'),(185447,53911,'Parkia platycephala','species'),(185448,114537,'uncultured Dethiosulfovibrio sp.','species'),(185449,91202,'Desmodesmus maximus','species'),(185450,91202,'Desmodesmus tropicus','species'),(185451,119581,'Desmodesmus perforatus var. iberaensis','varietas'),(185452,745257,'Chrysochloris','genus'),(185453,185452,'Chrysochloris asiatica','species'),(185454,185452,'Chrysochloris stuhlmanni','species'),(185456,13557,'Hapalemur griseus meridionalis','subspecies'),(185457,9452,'Lepilemur microdon','species'),(185458,9452,'Lepilemur sp. RANO236','species'),(185459,175342,'Adenophorus abietinus','species'),(185460,175342,'Adenophorus epigaeus','species'),(185461,175342,'Adenophorus haalilioanus','species'),(185462,175342,'Adenophorus hymenophylloides','species'),(185463,175342,'Adenophorus montanus','species'),(185464,175342,'Adenophorus periens','species'),(185465,175342,'Adenophorus pinnatifidus','species'),(185466,175342,'Adenophorus tamariscinus','species'),(185467,175342,'Adenophorus tripinnatifidus','species'),(185468,32123,'Grammitis','genus'),(185469,185468,'Grammitis bryophila','species'),(185470,185468,'Grammitis tenella','species'),(185471,32123,'Terpsichore','genus'),(185472,185471,'Terpsichore eggersii','species'),(185474,323737,'Trachylepis gravenhorstii','species'),(185476,52176,'Mabuya mabouya','species'),(185477,323737,'Trachylepis boettgeri','species'),(185479,1332250,'Psychosaura macrorhyncha','species'),(185480,1332673,'Brasiliscincus heathi','species'),(185481,1332673,'Brasiliscincus agilis','species'),(185482,4295,'Ilex cf. ficoidea','species'),(185483,4295,'Ilex cf. quercetorum','species'),(185484,4295,'Ilex cf. cyrtura','species'),(185485,4295,'Ilex x attenuata','species'),(185487,4295,'Ilex x makinoi','species'),(185488,4295,'Ilex aculeolata','species'),(185489,4295,'Ilex affinis','species'),(185490,4295,'Ilex amara','species'),(185491,4295,'Ilex argentina','species'),(185492,4295,'Ilex asperula','species'),(185493,4295,'Ilex asprella','species'),(185494,4295,'Ilex bioritsensis','species'),(185495,4295,'Ilex buxifolia','species'),(185496,4295,'Ilex chamaebuxus','species'),(185497,4295,'Ilex cissoidea','species'),(185498,4295,'Ilex colchica','species'),(185499,4295,'Ilex conocarpa','species'),(185500,4295,'Ilex corallina','species'),(185501,4295,'Ilex coriacea','species'),(185502,4295,'Ilex cumulicola','species'),(185503,53201,'Ilex decidua var. curtissii','varietas'),(185504,4295,'Ilex cymosa','species'),(185505,4295,'Ilex cyrtura','species'),(185506,4295,'Ilex dipyrena','species'),(185507,4295,'Ilex discolor','species'),(185508,4295,'Ilex dugesii','species'),(185509,4295,'Ilex fargesii','species'),(185510,185509,'Ilex fargesii subsp. melanotricha','subspecies'),(185511,4295,'Ilex fragilis','species'),(185512,4295,'Ilex geniculata','species'),(185513,4295,'Ilex georgei','species'),(185514,4295,'Ilex guianensis','species'),(185515,4295,'Ilex havilandii','species'),(185516,4295,'Ilex hippocrateoides','species'),(185517,4295,'Ilex hookeri','species'),(185518,4295,'Ilex hylonoma','species'),(185519,4295,'Ilex integerrima','species'),(185520,4295,'Ilex intricata','species'),(185521,4295,'Ilex kinabaluensis','species'),(185522,4295,'Ilex kingiana','species'),(185523,4295,'Ilex kusanoi','species'),(185524,4295,'Ilex laevigata','species'),(185525,4295,'Ilex laurina','species'),(185526,4295,'Ilex leucoclada','species'),(185527,4295,'Ilex liebmannii','species'),(185528,4295,'Ilex longipes','species'),(185529,4295,'Ilex lundii','species'),(185530,4295,'Ilex macrocarpa','species'),(185531,4295,'Ilex macrophylla','species'),(185532,4295,'Ilex maingayi','species'),(185533,4295,'Ilex microdonta','species'),(185534,4295,'Ilex montana','species'),(185535,4295,'Ilex mucronata','species'),(185536,4295,'Ilex myrtifolia','species'),(185537,4295,'Ilex nervulosa','species'),(185538,4295,'Ilex nipponica','species'),(185539,4295,'Ilex nitida','species'),(185540,4295,'Ilex nothofagifolia','species'),(185541,4295,'Ilex oppositifolia','species'),(185542,4295,'Ilex paraguariensis','species'),(185543,4295,'Ilex pubescens','species'),(185544,4295,'Ilex purpurea','species'),(185545,4295,'Ilex repanda','species'),(185546,4295,'Ilex retusa','species'),(185547,4295,'Ilex revoluta','species'),(185548,4295,'Ilex rubra','species'),(185549,4295,'Ilex rupicola','species'),(185550,4295,'Ilex shennongjiaensis','species'),(185551,4295,'Ilex spicata','species'),(185552,4295,'Ilex spinigera','species'),(185553,4295,'Ilex sugerokii','species'),(185554,4295,'Ilex teratopis','species'),(185555,4295,'Ilex theezans','species'),(185556,4295,'Ilex tolucana','species'),(185557,4295,'Ilex triflora','species'),(185558,4295,'Ilex tsoi','species'),(185559,4295,'Ilex verticillata','species'),(185560,4295,'Ilex viridis','species'),(185561,4295,'Ilex wallichii','species'),(185562,4295,'Ilex wilsonii','species'),(185563,4295,'Ilex zhejiangensis','species'),(185564,53197,'Ilex anomala var. tahitensis','varietas'),(185565,4296,'Ilex crenata var. paludosa','varietas'),(185566,58292,'Ilex maximowicziana var. kanehirae','varietas'),(185567,53209,'Ilex perado subsp. platyphylla','subspecies'),(185568,53213,'Ilex yunnanensis var. gentilis','varietas'),(185569,13067,'Forficula scudderi','species'),(185570,341482,'Melanotus','genus'),(185571,185570,'Melanotus legatus','species'),(185572,286,'Pseudomonas sp. NCIMB 10643','species'),(185573,44536,'ardensis group','species group'),(185574,185573,'nili species complex','no rank'),(185575,185574,'Anopheles nili T','species'),(185576,185574,'Anopheles nili \'oveng form\'','species'),(185577,59139,'Anopheles carnevalei','species'),(185578,185574,'Anopheles nili','species'),(185579,12461,'Hepatitis E virus type 1','no rank'),(185580,12461,'Hepatitis E virus type 4','no rank'),(185581,97343,'Oxymonas','genus'),(185582,185581,'Oxymonas sp. JF2002','species'),(185583,693921,'Trachelostylidae','family'),(185584,146037,'Zingeria biebersteiniana subsp. trichopoda','subspecies'),(185585,9119,'Crex','genus'),(185586,185585,'Crex crex','species'),(185587,124287,'Osmia cornuta','species'),(185588,97050,'Ruegeria sp. PR1b','species'),(185589,5121,'Erysiphe symphoricarpi','species'),(185590,9452,'Lepilemur sp. RANO234','species'),(185591,9452,'Lepilemur sp. RANO235','species'),(185592,241787,'Lilaeopsis','genus'),(185593,185592,'Lilaeopsis carolinensis','species'),(185594,185592,'Lilaeopsis mauritiana','species'),(185595,185592,'Lilaeopsis novae-zelandiae','species'),(185596,13557,'Hapalemur griseus JF2002','no rank'),(185597,165869,'Anguina agropyri','species'),(185598,165869,'Anguina australis','species'),(185599,165869,'Anguina phalaridis','species'),(185600,165869,'Anguina sp. from Agrostis avenacea','species'),(185601,165869,'Anguina sp. from Agrostis flaccida','species'),(185602,165869,'Anguina sp. from Arctagrostis latifolia','species'),(185603,165869,'Anguina sp. from Calamagrostis purpurea','species'),(185604,165869,'Anguina sp. from Festuca nigrescens','species'),(185605,165869,'Anguina sp. from Hierochloe alpina','species'),(185606,165869,'Anguina sp. from Holcus lanatus','species'),(185607,165869,'Anguina sp. from Koeleria gracilis','species'),(185608,165869,'Anguina sp. from Poa malacantha','species'),(185609,165869,'Anguina sp. from Poa sibirica','species'),(185610,165869,'Anguina sp. from Polypogon monspeliensis','species'),(185611,165869,'Anguina sp. from Trisetum flavescens','species'),(185612,166009,'Ditylenchus askenasyi','species'),(185614,166011,'Ditylenchus dipsaci from Fragaria sp.','no rank'),(185615,166011,'Ditylenchus dipsaci from Medicago sativa','no rank'),(185616,166011,'Ditylenchus dipsaci from Trifolium pratense','no rank'),(185617,166011,'Ditylenchus dipsaci from Vicia faba','no rank'),(185618,114894,'Heteroanguina','genus'),(185619,165869,'Anguina caricis','species'),(185620,185618,'Heteroanguina ferulae','species'),(185621,185618,'Heteroanguina graminophila','species'),(185622,114894,'Mesoanguina','genus'),(185623,185622,'Mesoanguina kopetdaghica','species'),(185624,185622,'Mesoanguina millefolii','species'),(185625,185622,'Mesoanguina mobilis','species'),(185627,185622,'Mesoanguina moxae','species'),(185628,185622,'Mesoanguina pharangii','species'),(185629,185622,'Mesoanguina picridis','species'),(185630,185622,'Mesoanguina sp. from Anaphalis','species'),(185631,185622,'Mesoanguina varsobica','species'),(185632,114907,'unidentified anguinids','no rank'),(185634,185632,'Anguinid sp. from Astrebla pectinata','species'),(185635,185632,'Anguinid sp. from Stipa','species'),(185636,1169623,'Mythimna loreyi densovirus','species'),(185637,1169623,'Pseudoplusia includens densovirus','species'),(185638,351053,'Culex pipiens densovirus','species'),(185639,1217818,'Acheta domestica densovirus','species'),(185640,177940,'Polycentropus flavomaculatus','species'),(185641,142577,'Prauserella halophila','species'),(185642,1763,'Mycobacterium parmense','species'),(185643,286,'Pseudomonas sp. YTK20','species'),(185644,1663,'Arthrobacter sp. YTK13','species'),(185645,1663,'Arthrobacter sp. YTK36','species'),(185646,1386,'Bacillus sp. md10-1','species'),(185647,1386,'Bacillus sp. S1b-3','species'),(185648,1386,'Bacillus sp. 5-2','species'),(185649,33811,'gamma proteobacterium AKB06','species'),(185650,33811,'gamma proteobacterium AKB07','species'),(185651,5506,'Fusarium sulphureum','species'),(185652,53722,'Heliopsis anomala','species'),(185653,53722,'Heliopsis longipes','species'),(185654,53722,'Heliopsis novogaliciana','species'),(185655,53722,'Heliopsis oppositifolia','species'),(185656,53722,'Heliopsis procumbens','species'),(185657,53722,'Heliopsis sinaloensis','species'),(185659,38923,'Sarcocapnos crassifolia','species'),(185660,185659,'Sarcocapnos crassifolia subsp. crassifolia','subspecies'),(185662,78060,'Cetreliopsis','genus'),(185663,185662,'Cetreliopsis rhytidocarpa','species'),(185664,3230,'Plagiomnium ellipticum','species'),(185665,87755,'Phaeoceros carolinianus','species'),(185667,68,'Lysobacter sp. C3','species'),(185670,4295,'Ilex zygophylla','species'),(185672,160079,'Anatoecus cygni','species'),(185673,66242,'Halipeurus priapulus','species'),(185674,185405,'Paraclisis giganticola','species'),(185675,1813,'Amycolatopsis sp. GY055','species'),(185676,1813,'Amycolatopsis sp. GY073','species'),(185677,1813,'Amycolatopsis sp. GY109','species'),(185678,1813,'Amycolatopsis sp. GY115','species'),(185679,1813,'Amycolatopsis sp. GY124','species'),(185680,1813,'Amycolatopsis sp. GY142','species'),(185681,1813,'Amycolatopsis sp. GY144','species'),(185682,1813,'Amycolatopsis sp. GY208','species'),(185683,1813,'Amycolatopsis sp. GY295','species'),(185684,1813,'Amycolatopsis sp. GY307','species'),(185685,185412,'Philoceanus garrodiae','species'),(185686,519444,'Buddenbrockia','genus'),(185687,185686,'Buddenbrockia plumatellae','species'),(185688,81545,'Leucetta chagosensis','species'),(185689,32635,'Haematopus ater','species'),(185690,980083,'Transberingia','genus'),(185692,12148,'Passion fruit yellow mosaic virus','species'),(185693,114627,'Alkaliphilus crotonatoxidans','species'),(185694,375590,'Lacrymaria','genus'),(185696,1813,'Amycolatopsis sp. GY024','species'),(185697,1813,'Amycolatopsis sp. GY051','species'),(185698,63874,'Oregus inaequalis','species'),(185699,63874,'Oregus septentrionalis','species'),(185700,63870,'Diglymma','genus'),(185701,185700,'Diglymma clivinoides','species'),(185702,132430,'Apios americana','species'),(185703,167616,'Centrosema pubescens','species'),(185704,163726,'Dendrolobium','genus'),(185705,185704,'Dendrolobium lanceolatum','species'),(185706,132427,'Afgekia filipes','species'),(185707,167606,'Aganope heptaphylla','species'),(185708,167606,'Aganope thyrsiflora','species'),(185709,53622,'Callerya cinerea','species'),(185710,53622,'Callerya eurybotrya','species'),(185711,53622,'Callerya nieuwenhuisii','species'),(185712,53622,'Callerya scandens','species'),(185713,53622,'Callerya speciosa','species'),(185715,53864,'Derris caudatilimba','species'),(185716,53864,'Derris trifoliata','species'),(185717,3925,'Lonchocarpus emarginatus','species'),(185718,3925,'Lonchocarpus hidalgensis','species'),(185719,3925,'Lonchocarpus hughesii','species'),(185720,3925,'Lonchocarpus muehlbergianus','species'),(185721,3925,'Lonchocarpus phlebophyllus','species'),(185722,3925,'Lonchocarpus rugosus','species'),(185723,3925,'Lonchocarpus santarosanus','species'),(185724,3925,'Lonchocarpus subglaucescens','species'),(185725,57284,'Acanthocephalus','genus'),(185726,185725,'Acanthocephalus anguillae','species'),(185727,57285,'Echinorhynchus truttae','species'),(185728,45086,'Tenuisentidae','family'),(185729,185728,'Paratenuisentis','genus'),(185730,185729,'Paratenuisentis ambiguus','species'),(185731,497220,'Clevelandia','genus'),(185732,185731,'Clevelandia ios','species'),(185733,8045,'Arctogadus','genus'),(185734,185733,'Arctogadus borisovi','species'),(185735,185733,'Arctogadus glacialis','species'),(185736,8045,'Gadiculus','genus'),(185737,185736,'Gadiculus argenteus','species'),(185738,163111,'Molva dipterygia','species'),(185739,8059,'Pollachius pollachius','species'),(185740,8043,'Gaidropsaridae','family'),(185742,8043,'Ranicipitidae','family'),(185743,497220,'Ilypnus','genus'),(185744,185743,'Ilypnus gilberti','species'),(185745,497220,'Lepidogobius','genus'),(185746,185745,'Lepidogobius lepidus','species'),(185747,497220,'Quietula','genus'),(185748,185747,'Quietula y-cauda','species'),(185749,497223,'Lythrypnus','genus'),(185750,190729,'Ageratum yellow vein betasatellite','species'),(185751,12884,'Pospiviroidae','family'),(185752,12884,'Avsunviroidae','family'),(185753,185751,'Pospiviroid','genus'),(185754,185751,'Cocadviroid','genus'),(185755,111663,'Pogonatum inflexum','species'),(185756,185751,'Apscaviroid','genus'),(185757,185751,'Coleviroid','genus'),(185758,185752,'Avsunviroid','genus'),(185759,185752,'Pelamoviroid','genus'),(185760,111782,'Tolypothrix sp. CCMP1185','species'),(185761,1716,'Corynebacterium spheniscorum','species'),(185766,55376,'Grubbia rosmarinifolia','species'),(185767,23109,'Hydrangea aspera','species'),(185768,228055,'Nasa triphylla','species'),(185769,13509,'Erica carnea','species'),(185770,125037,'Lissocarpa guianensis','species'),(185771,55388,'Marcgravia sp. Anderberg s.n.','species'),(185772,55372,'Symplocos bogotensis','species'),(185773,13326,'Acanthus longifolius','species'),(185774,83946,'Jacaranda mimosifolia','species'),(185775,24234,'Proboscidea fragrans','species'),(185776,26867,'Plantago argentea','species'),(185777,39254,'Selago thomsonii','species'),(185778,39249,'Scrophularia arguta','species'),(185779,58373,'Stilbe ericoides','species'),(185780,22002,'Verbena rigida','species'),(185781,46412,'Melanophylla sp. Thulin et al. 10282','species'),(185782,10979,'Aquareovirus C','species'),(185783,185782,'Golden shiner reovirus','no rank'),(185784,4295,'Ilex sp. Erixon and Bremer 52','species'),(185785,23085,'Phyllonoma ruscifolia','species'),(185786,10979,'unclassified Aquareovirus','no rank'),(185787,16480,'Scaevola sp. Lundberg 55','species'),(185788,519014,'Golden ide reovirus','no rank'),(185789,316464,'uncultured foraminiferan','species'),(185793,10814,'Tomato yellow leaf curl China virus','species'),(185794,119220,'Influenza A virus (A/mallard/NZ/1/97(H5N2))','no rank'),(185795,119220,'Influenza A virus (A/mallard/NZ/2/97(H5N2))','no rank'),(185796,66220,'Papenfussiella','genus'),(185798,185796,'Papenfussiella sp. CHIL1','species'),(185799,185796,'Papenfussiella sp. CHIL2','species'),(185800,185796,'Papenfussiella sp. CHIL3','species'),(185801,66220,'Tinocladia','genus'),(185802,185801,'Tinocladia crassa','species'),(185803,66220,'Myriogloea','genus'),(185804,185803,'Myriogloea simplex','species'),(185805,185796,'Papenfussiella kuromo','species'),(185806,185796,'Papenfussiella callitrichia','species'),(185807,185796,'Papenfussiella laxa','species'),(185808,185796,'Papenfussiella lutea','species'),(185809,30073,'Pisciforma','suborder'),(185810,30073,'Setisura','suborder'),(185811,30073,'Carapacea','suborder'),(185812,30073,'Furcatergalia','suborder'),(185813,185811,'Baetiscidae','family'),(185814,185812,'Lanceolata','infraorder'),(185815,185812,'Palpotarsa','infraorder'),(185816,185812,'Scapphodonta','infraorder'),(185817,185809,'Ameletidae','family'),(185818,185817,'Ameletus','genus'),(185819,185818,'Ameletus costalis','species'),(185820,178295,'Epeorus','genus'),(185821,185820,'Epeorus ikanonis','species'),(185822,391877,'Euconocephalus','genus'),(185823,185822,'Euconocephalus thunbergi','species'),(185824,6964,'Pantala','genus'),(185825,185824,'Pantala flavescens','species'),(185826,140707,'Catallagia','genus'),(185827,185826,'Catallagia sp. Ctf125','species'),(185828,40089,'Hemileuca sp. L6','species'),(185829,27423,'Bittacus punctiger','species'),(185830,27423,'Bittacus selysi','species'),(185831,27423,'Bittacus stigmaterus','species'),(185832,27423,'Bittacus walkeri','species'),(185833,48911,'Boreus hyemalis','species'),(185834,140745,'Brachypanorpa oregonensis','species'),(185838,140721,'Myodopsylla gentilis','species'),(185839,115643,'Neopanorpa harmandi','species'),(185840,50440,'Panorpa arakavae','species'),(185841,50440,'Panorpa banksi','species'),(185842,50440,'Panorpa bicornuta','species'),(185843,50440,'Panorpa carolinensis','species'),(185844,50440,'Panorpa debilis','species'),(185845,50440,'Panorpa striata','species'),(185846,173838,'Thrassis bacchi gladiolus','subspecies'),(185847,51295,'Ceratophyllus','genus'),(185848,185847,'Ceratophyllus petrochelidoni','species'),(185849,140707,'Ctenophthalmus','genus'),(185850,185849,'Ctenophthalmus pseudagyrtes','species'),(185851,27422,'Harpobittacus','genus'),(185852,185851,'Harpobittacus australis','species'),(185853,52735,'Holorusia','genus'),(185854,185853,'Holorusia rubiginosa','species'),(185855,140715,'Opthalmopsylla','genus'),(185856,185855,'Opthalmopsylla volgensis','species'),(185857,185856,'Opthalmopsylla volgensis palestinica','subspecies'),(185858,140710,'Parapsyllus','genus'),(185859,185858,'Parapsyllus magellanicus','species'),(185860,185859,'Parapsyllus magellanicus largificus','subspecies'),(185861,140707,'Stenoponia','genus'),(185862,185861,'Stenoponia americana','species'),(185863,140736,'Taeniochorista','genus'),(185864,185863,'Taeniochorista pallida','species'),(185865,51295,'Traubella','genus'),(185866,185865,'Traubella grundmanni','species'),(185869,7490,'Trichogramma alpha','species'),(185870,7490,'Trichogramma aurosum','species'),(185871,7490,'Trichogramma californicum','species'),(185872,7490,'Trichogramma exiguum','species'),(185873,7490,'Trichogramma itsybitsi','species'),(185874,191,'Azospirillum sp. A1-3','species'),(185875,263631,'Anisosticta','genus'),(185876,185875,'Anisosticta novemdecimpunctata','species'),(185877,41138,'Coccinella magnifica','species'),(185878,41138,'Coccinella undecimpunctata','species'),(185879,351053,'Toxorhynchites splendens parvovirus','species'),(185880,40120,'unclassified Densovirinae','no rank'),(185881,274704,'Pterois','genus'),(185882,185881,'Pterois antennata','species'),(185883,185881,'Pterois miles','species'),(185884,185881,'Pterois mombasae','species'),(185885,185881,'Pterois radiata','species'),(185886,185881,'Pterois volitans','species'),(185887,94307,'Dendrochirus brachypterus','species'),(185889,147712,'Human rhinovirus B4','no rank'),(185890,147711,'Human rhinovirus A8','no rank'),(185891,147711,'Human rhinovirus A9','no rank'),(185892,147711,'Human rhinovirus A10','no rank'),(185893,147711,'Human rhinovirus A13','no rank'),(185894,147711,'Human rhinovirus A15','no rank'),(185895,147711,'Human rhinovirus A19','no rank'),(185896,147711,'Human rhinovirus A22','no rank'),(185897,147711,'Human rhinovirus A24','no rank'),(185898,147711,'Human rhinovirus A25','no rank'),(185899,147712,'Human rhinovirus B26','no rank'),(185900,147712,'Human rhinovirus B27','no rank'),(185901,147711,'Human rhinovirus A30','no rank'),(185902,147711,'Human rhinovirus A31','no rank'),(185903,147711,'Human rhinovirus A32','no rank'),(185904,147711,'Human rhinovirus A33','no rank'),(185905,147711,'Human rhinovirus A34','no rank'),(185906,147711,'Human rhinovirus A38','no rank'),(185907,147711,'Human rhinovirus A39','no rank'),(185908,147711,'Human rhinovirus A40','no rank'),(185909,147711,'Human rhinovirus A41','no rank'),(185910,147711,'Human rhinovirus A44','no rank'),(185911,147711,'Human rhinovirus A47','no rank'),(185912,147711,'Human rhinovirus A51','no rank'),(185913,147711,'Human rhinovirus A53','no rank'),(185914,147711,'Human rhinovirus A54','no rank'),(185915,147711,'Human rhinovirus A55','no rank'),(185916,147711,'Human rhinovirus A56','no rank'),(185917,147711,'Human rhinovirus A57','no rank'),(185918,147711,'Human rhinovirus A59','no rank'),(185919,147711,'Human rhinovirus A60','no rank'),(185920,147711,'Human rhinovirus A61','no rank'),(185921,147711,'Human rhinovirus A63','no rank'),(185922,147711,'Human rhinovirus A64','no rank'),(185923,147711,'Human rhinovirus A66','no rank'),(185924,147711,'Human rhinovirus A67','no rank'),(185925,147711,'Human rhinovirus A68','no rank'),(185926,147712,'Human rhinovirus B70','no rank'),(185927,147711,'Human rhinovirus A71','no rank'),(185928,147711,'Human rhinovirus A73','no rank'),(185929,147711,'Human rhinovirus A74','no rank'),(185930,147711,'Human rhinovirus A75','no rank'),(185931,147711,'Human rhinovirus A76','no rank'),(185932,147711,'Human rhinovirus A77','no rank'),(185933,147712,'Human rhinovirus B79','no rank'),(185934,147711,'Human rhinovirus A80','no rank'),(185935,147711,'Human rhinovirus A81','no rank'),(185936,147712,'Human rhinovirus B83','no rank'),(185937,147711,'Human rhinovirus A85','no rank'),(185938,147712,'Human rhinovirus B86','no rank'),(185939,147711,'Human rhinovirus A88','no rank'),(185940,147711,'Human rhinovirus A90','no rank'),(185941,147711,'Human rhinovirus A94','no rank'),(185942,147711,'Human rhinovirus A95','no rank'),(185943,147711,'Human rhinovirus A96','no rank'),(185944,147711,'Human rhinovirus A98','no rank'),(185945,147712,'Human rhinovirus B99','no rank'),(185946,147711,'Human rhinovirus A100','no rank'),(185948,2867,'Peridinium gatunense','species'),(185949,13687,'Sphingomonas aurantiaca','species'),(185950,13687,'Sphingomonas faeni','species'),(185951,13687,'Sphingomonas aerolata','species'),(185952,2742,'Marinobacter sp. 2sq31','species'),(185953,126593,'Megaladapis edwardsi','species'),(185954,73145,'Mal de Rio Cuarto virus','species'),(185955,12234,'Hibiscus latent Singapore virus','species'),(185956,31454,'Grateloupia doryphora','species'),(185957,42020,'Halymenia floridana','species'),(185958,31454,'Grateloupia sp.','species'),(185959,10875,'Spiroplasma phage 1-C74','species'),(185964,135261,'Prasiola sp. MK1','species'),(185965,135261,'Prasiola japonica','species'),(185967,53625,'Millettia sp. Hu 1159','species'),(185968,53625,'Millettia ichthyochtona','species'),(185969,53625,'Millettia lasiantha','species'),(185970,53625,'Millettia pachyloba','species'),(185972,62113,'Piscidia mollis','species'),(185973,47097,'Tephrosia obovata','species'),(185974,167611,'Willardia parviflora','species'),(185975,3921,'Wisteria brachybotrys','species'),(185976,3925,'Lonchocarpus minimiflorus','species'),(185977,3925,'Lonchocarpus sp. Hu L13','species'),(185978,44249,'unclassified Paenibacillus','no rank'),(185979,1386,'unclassified Bacillus','no rank'),(185980,33644,'Fragilaria capucina','species'),(185981,2857,'Nitzschia cf. agnita','species'),(185982,2857,'Nitzschia cf. promare','species'),(185983,2857,'Nitzschia cf. pusilla','species'),(185984,2857,'Nitzschia cf. vitrea','species'),(185985,41953,'Pseudo-nitzschia cf. subpacifica','species'),(185986,119210,'Influenza A virus (A/Finland/683/99(H3N2))','no rank'),(185987,119210,'Influenza A virus (A/Finland/638/99(H3N2))','no rank'),(185988,119210,'Influenza A virus (A/Finland/662/99(H3N2))','no rank'),(185989,119210,'Influenza A virus (A/Finland/695/99(H3N2))','no rank'),(185990,119210,'Influenza A virus (A/Finland/678/99(H3N2))','no rank'),(185991,119210,'Influenza A virus (A/Finland/656/99(H3N2))','no rank'),(185992,119210,'Influenza A virus (A/Finland/664/99(H3N2))','no rank'),(185993,119210,'Influenza A virus (A/Finland/657/99(H3N2))','no rank'),(185994,119210,'Influenza A virus (A/Finland/658/99(H3N2))','no rank'),(185995,119210,'Influenza A virus (A/Finland/684/99(H3N2))','no rank'),(185996,119210,'Influenza A virus (A/Finland/659/99(H3N2))','no rank'),(185997,119210,'Influenza A virus (A/Finland/665/99(H3N2))','no rank'),(185998,119210,'Influenza A virus (A/Finland/661/99(H3N2))','no rank'),(185999,119210,'Influenza A virus (A/Finland/666/99(H3N2))','no rank'),(186000,119210,'Influenza A virus (A/Finland/616/99(H3N2))','no rank'),(186001,119210,'Influenza A virus (A/Finland/682/99(H3N2))','no rank'),(186002,119210,'Influenza A virus (A/Finland/694/99(H3N2))','no rank'),(186003,119210,'Influenza A virus (A/Finland/646/99(H3N2))','no rank'),(186004,119210,'Influenza A virus (A/Finland/645/99(H3N2))','no rank'),(186005,119210,'Influenza A virus (A/Finland/663/99(H3N2))','no rank'),(186006,119210,'Influenza A virus (A/Finland/660/99(H3N2))','no rank'),(186007,119210,'Influenza A virus (A/Finland/681/99(H3N2))','no rank'),(186008,119210,'Influenza A virus (A/Finland/644/99(H3N2))','no rank'),(186009,119210,'Influenza A virus (A/Finland/679/99(H3N2))','no rank'),(186010,119210,'Influenza A virus (A/Finland/686/99(H3N2))','no rank'),(186011,119210,'Influenza A virus (A/Finland/702/99(H3N2))','no rank'),(186012,119210,'Influenza A virus (A/Finland/680/99(H3N2))','no rank'),(186013,119210,'Influenza A virus (A/Finland/697/99(H3N2))','no rank'),(186014,119210,'Influenza A virus (A/Finland/280/1993(H3N2))','no rank'),(186016,46402,'Meryta coriacea','species'),(186017,41953,'Pseudo-nitzschia cf. pseudodelicatissima','species'),(186018,41953,'Pseudo-nitzschia inflatula','species'),(186019,33856,'Synedropsis','genus'),(186020,186019,'Synedropsis hyperboreoides','species'),(186022,33648,'Thalassionema frauenfeldii','species'),(186023,33850,'Achnanthales','order'),(186024,186023,'Pauliella','genus'),(186025,186024,'Pauliella taeniata','species'),(186026,2857,'Nitzschia pellucida','species'),(186027,2857,'Nitzschia navis-varingica','species'),(186028,2857,'Nitzschia lecointei','species'),(186029,2857,'Nitzschia laevis','species'),(186030,2857,'Nitzschia fusiformis','species'),(186031,2857,'Nitzschia communis','species'),(186032,50949,'Navicula cf. erifuga','species'),(186033,33852,'Hantzschia','genus'),(186034,186033,'Hantzschia amphioxys','species'),(186035,33852,'Fragilariopsis','genus'),(186036,186035,'Fragilariopsis vanheurkii','species'),(186037,186035,'Fragilariopsis rhombica','species'),(186038,186035,'Fragilariopsis kerguelensis','species'),(186039,186035,'Fragilariopsis cylindrus','species'),(186040,186035,'Fragilariopsis curta','species'),(186041,33850,'Entomoneidaceae','family'),(186042,186041,'Entomoneis','genus'),(186043,186042,'Entomoneis sp.','species'),(186045,177674,'Limnephilus sp. T20','species'),(186046,114277,'Rickettsia sp. DT1','species'),(186047,114277,'Rickettsia sp. FLA1','species'),(186048,114277,'Rickettsia sp. IM1','species'),(186050,114277,'Rickettsia sp. IP1','species'),(186051,88358,'environmental samples','no rank'),(186052,186051,'uncultured Thermodesulforhabdus sp.','species'),(186053,129663,'uncultured Hydrogenophilus sp.','species'),(186054,33001,'environmental samples','no rank'),(186055,186054,'uncultured Desulfurella sp.','species'),(186056,2263,'environmental samples','no rank'),(186057,186056,'uncultured Thermococcus sp.','species'),(186058,4128,'Cuscuta epithymum','species'),(186059,4128,'Cuscuta triumvirati','species'),(186060,4128,'Cuscuta epilinum','species'),(186061,71195,'Calopteron','genus'),(186062,186061,'Calopteron sp. C20','species'),(186063,154218,'Hololepta sp. C22','species'),(186064,297228,'Apatides','genus'),(186065,186064,'Apatides sp. C25','species'),(186066,41110,'Cucujus','genus'),(186067,186066,'Cucujus clavipes','species'),(186068,225181,'Amphotus','genus'),(186069,186068,'Amphotus sp. C27','species'),(186070,1272141,'Eleodes','genus'),(186071,186070,'Eleodes sulcipennis','species'),(186072,433502,'Podabrus','genus'),(186073,186072,'Podabrus sp. C34','species'),(186074,261152,'Acmaeodera','genus'),(186075,186074,'Acmaeodera sp. C36','species'),(186076,75547,'Anobiidae','family'),(186078,75547,'Nosodendridae','family'),(186079,75547,'Jacobsoniidae','family'),(186080,441274,'Ptinus','genus'),(186081,186080,'Ptinus sp. C37','species'),(186082,79514,'Obreini','tribe'),(186083,186082,'Oberea','genus'),(186084,186083,'Oberea sp. C38','species'),(186085,110048,'Trox','genus'),(186086,186085,'Trox sp. C41','species'),(186087,71525,'Cleridae','family'),(186088,71525,'Phloiophilidae','family'),(186089,71525,'Trogossitidae','family'),(186090,186093,'Chaetosomatinae','subfamily'),(186091,71525,'Acanthocnemidae','family'),(186092,71525,'Phycosecidae','family'),(186093,71525,'Melyridae','family'),(186094,186087,'Trichodes','genus'),(186095,186094,'Trichodes ornatus','species'),(186096,30009,'Cardiophorinae','subfamily'),(186097,186096,'Cardiophorus','genus'),(186098,186097,'Cardiophorus sp. C50','species'),(186099,50677,'Mydinae','subfamily'),(186100,186099,'Mydas','genus'),(186101,186100,'Mydas clavatus','species'),(186102,65326,'Megarhyssa sp. H20','species'),(186103,301451,'Streptococcus pyogenes MGAS8232','no rank'),(186104,92412,'Campsomeris sp. H21','species'),(186105,112288,'Dolerus','genus'),(186106,186105,'Dolerus sp. H22','species'),(186107,141916,'Reticulitermes tibialis','species'),(186108,104432,'Cossidae','family'),(186109,186108,'Prionoxystus','genus'),(186110,186109,'Prionoxystus robiniae','species'),(186111,104493,'Pterophoridae','family'),(186112,186111,'Pterophorinae','subfamily'),(186113,186112,'Platyptilia','genus'),(186114,186113,'Platyptilia sp. L11','species'),(186115,186111,'Agdistinae','subfamily'),(186116,129337,'Geobacillus thermantarcticus','species'),(186117,146494,'Haplogenius','genus'),(186118,186117,'Haplogenius appendiculatus','species'),(186119,7520,'Eremochrysa','genus'),(186120,186119,'Eremochrysa tibialis','species'),(186121,50435,'Micromus','genus'),(186122,186121,'Micromus sp. N55','species'),(186123,50436,'Hemerobius sp. N56','species'),(186124,58595,'Paratettix toltecus','species'),(186125,34474,'Fomitopsis palustris','species'),(186126,62771,'Stenopelmatus','genus'),(186127,186126,'Stenopelmatus sp. OR14','species'),(186128,51426,'Agapanthus praecox','species'),(186129,159975,'Valenzuela','genus'),(186130,186129,'Valenzuela sp. PS1','species'),(186131,160154,'Menacanthus sp. Q19','species'),(186132,160154,'Menacanthus sp. q19b','species'),(186133,50657,'Teratembiidae','family'),(186134,186133,'Diradius','genus'),(186135,186134,'Diradius vandykei','species'),(186136,50657,'Embiidae','family'),(186138,50657,'Notoligotomidae','family'),(186139,50657,'Anisembiidae','family'),(186140,50657,'Australembiidae','family'),(186141,30252,'Melanoplus sp. ws17','species'),(186142,323647,'Pterophylla','genus'),(186143,186142,'Pterophylla camellifolia','species'),(186144,62739,'Tenodera aridifolia','species'),(186145,43914,'Dyscritomyia','genus'),(186146,186145,'Dyscritomyia robusta','species'),(186147,7374,'Lucilia adisoemartoi','species'),(186148,7374,'Lucilia porphyrina','species'),(186149,186145,'Dyscritomyia fasciata','species'),(186150,186145,'Dyscritomyia lucilioides','species'),(186151,185749,'Lythrypnus sp. MMND-2002','species'),(186152,196894,'Staphylococcus phage phi 12','species'),(186153,196894,'Staphylococcus phage phi13','species'),(186156,136466,'Aedes aegypti densovirus','species'),(186157,1350,'Enterococcus sp. U1-1','species'),(186158,1350,'Enterococcus sp. U5-1','species'),(186159,32008,'Burkholderia sp. S-2','species'),(186160,333753,'Human papillomavirus type 57b','no rank'),(186162,4197,'Pinguicula sp. Erixon 54','species'),(186163,4797,'Pythium cylindrosporum','species'),(186164,150080,'Human calicivirus NLV/Eger/HUNs6/2000/HUN','no rank'),(186165,1283211,'Euprosterna elaeasa virus','species'),(186166,102793,'Influenza A virus (A/Chicken/Hong Kong/317.5/2001(H5N1))','no rank'),(186167,102793,'Influenza A virus (A/Goose/Hong Kong/3014.5/2000(H5N1))','no rank'),(186168,102793,'Influenza A virus (A/Duck/Hong Kong/380.5/2001(H5N1))','no rank'),(186169,71014,'Egernia cunninghami','species'),(186170,36922,'Diaporthe perjuncta','species'),(186171,85620,'Mulberry dwarf phytoplasma','species'),(186172,58227,'Garcinia latissima','species'),(186173,156482,'Symphonia urophylla','species'),(186174,10792,'Mink enteritis virus strain Beregovoy','no rank'),(186175,41953,'Pseudo-nitzschia micropora','species'),(186176,41953,'Pseudo-nitzschia seriata','species'),(186177,141398,'Pleopis','genus'),(186178,186177,'Pleopis polyphemoides','species'),(186179,141398,'Pseudevadne','genus'),(186180,186179,'Pseudevadne tergestina','species'),(186181,200858,'Eubosmina coregoni','species'),(186182,141402,'Evadne spinifera','species'),(186183,6180,'Bolbophoridae','family'),(186184,186183,'Bolbophorus','genus'),(186185,186184,'Bolbophorus damnificus','species'),(186186,186184,'Bolbophorus sp. OCPKBG-2002','species'),(186187,12195,'Lycoris mild mottle virus','species'),(186188,85017,'Xylanimonas','genus'),(186189,186188,'Xylanimonas cellulosilytica','species'),(186190,114277,'Rickettsia martinet','species'),(186191,188786,'Marinithermus','genus'),(186192,186191,'Marinithermus hydrothermalis','species'),(186193,862507,'Mus fragilicauda','species'),(186194,94543,'Pseudobarbella','genus'),(186195,145265,'Heterodoxus calabyi','species'),(186196,1827,'Rhodococcus sp. DK17','species'),(186197,145264,'Latumcephalum','genus'),(186198,186197,'Latumcephalum sp. B955','species'),(186199,145264,'Boopia','genus'),(186200,186199,'Boopia cf. uncinata B560','species'),(186201,50629,'Gyropidae','family'),(186202,186201,'Gliricola','genus'),(186203,186202,'Gliricola porcelli','species'),(186204,66236,'Neophilopterus','genus'),(186205,186204,'Neophilopterus incompletus','species'),(186206,66236,'Craspedorrhynchus','genus'),(186207,186206,'Craspedorrhynchus platystomus','species'),(186208,66236,'Degeeriella','genus'),(186209,186208,'Degeeriella fulva','species'),(186212,160130,'Goniodes aff. dissimilis/gigas B927','species'),(186213,138913,'Pectinopygus sulae','species'),(186214,160096,'Bovicola ovis','species'),(186215,138814,'Lepidophthirus','genus'),(186216,186215,'Lepidophthirus macrorihini','species'),(186217,160141,'Hoplopleura pacifica','species'),(186218,30005,'Linognathidae','family'),(186219,186218,'Linognathus','genus'),(186220,186219,'Linognathus vituli','species'),(186222,160150,'Liposcelis sp. B1093','species'),(186223,30005,'Pedicinidae','family'),(186224,84787,'Cacicus melanicterus','species'),(186226,186223,'Pedicinus','genus'),(186227,186226,'Pedicinus sp. B1371','species'),(186228,164646,'Ocyalus','genus'),(186229,186228,'Ocyalus latirostris','species'),(186230,84844,'Psarocolius wagleri','species'),(186231,186230,'Psarocolius wagleri ridgwayi','subspecies'),(186232,186230,'Psarocolius wagleri wagleri','subspecies'),(186233,84791,'Amblycercus holosericeus australis','subspecies'),(186234,201468,'Psarocolius bifasciatus neivae','subspecies'),(186235,84844,'Psarocolius yuracares','species'),(186236,84845,'Psarocolius angustifrons alfredi','subspecies'),(186237,84845,'Psarocolius angustifrons angustifrons','subspecies'),(186238,84845,'Psarocolius angustifrons atrocastaneus','subspecies'),(186239,84847,'Psarocolius decumanus decumanus','subspecies'),(186240,84847,'Psarocolius decumanus insularis','subspecies'),(186241,84847,'Psarocolius decumanus maculosus','subspecies'),(186242,84847,'Psarocolius decumanus melanterus','subspecies'),(186244,49178,'Lepidocyrtus biphasis','species'),(186245,49178,'Lepidocyrtus caprilesi','species'),(186246,49178,'Lepidocyrtus dispar','species'),(186247,49178,'Lepidocyrtus distinctus','species'),(186248,49178,'Lepidocyrtus fimicolus','species'),(186249,49178,'Lepidocyrtus ianthinus','species'),(186250,49178,'Lepidocyrtus lanuginosus','species'),(186251,49178,'Lepidocyrtus lepargus','species'),(186252,49178,'Lepidocyrtus maldonadoi','species'),(186253,49178,'Lepidocyrtus nigrosetosus','species'),(186254,49178,'Lepidocyrtus pallidus','species'),(186255,49178,'Lepidocyrtus ramosi','species'),(186256,49178,'Lepidocyrtus vireticulus','species'),(186257,187686,'Pseudosinella','genus'),(186258,186257,'Pseudosinella biunguiculata','species'),(186259,186257,'Pseudosinella violenta','species'),(186260,186257,'Pseudosinella violeta','species'),(186261,187688,'Seira','genus'),(186262,186261,'Seira steimetzi','species'),(186263,50750,'Centaurium capense','species'),(186264,246430,'Gyrandra tenuifolia','species'),(186265,3593,'Cactoideae','subfamily'),(186266,3593,'Maihuenioideae','subfamily'),(186267,3593,'Opuntioideae','subfamily'),(186268,3593,'Pereskioideae','subfamily'),(186269,186265,'Browningieae','tribe'),(186270,186265,'Cacteae','tribe'),(186272,186265,'Cereeae','tribe'),(186273,186265,'Hylocereeae','tribe'),(186274,186265,'Notocacteae','tribe'),(186275,186265,'Echinocereeae','tribe'),(186276,186265,'Rhipsalideae','tribe'),(186277,186265,'Trichocereeae','tribe'),(186278,8098,'Cottus kazika','species'),(186280,279,'Xanthobacter aminoxidans','species'),(186281,84844,'Psarocolius oseryi','species'),(186282,32347,'bipectinata species complex','no rank'),(186283,186282,'Drosophila parabipectinata','species'),(186284,32354,'Drosophila paralutea','species'),(186285,46879,'Drosophiliti','no rank'),(186288,47817,'Lachnum pygmaeum','species'),(186289,47817,'Lachnum rhytismatis','species'),(186290,86026,'Mollisia cinerea','species'),(186291,86026,'Mollisia minutella','species'),(186292,76658,'Pyrenopeziza revincta','species'),(186293,86026,'Mollisia cinerella','species'),(186294,86026,'Mollisia fusca','species'),(186295,576134,'Phialocephala sp. ARON2913.S','species'),(186298,576134,'Phialocephala cf. fortinii TV-2003','species'),(186304,47817,'axenic ericoid root isolate (cf. Lachnum pygmaeum)','species'),(186307,76658,'axenic grass root isolate (cf. Pyrenopeziza revincta)','species'),(186309,76658,'axenic ectomycorrhizal root isolate (cf. Pyrenopeziza revincta)','species'),(186310,47743,'Calycina','genus'),(186311,186310,'Calycina amenti','species'),(186312,54695,'ectomycorrhizal isolate (Helotiales)','species'),(186313,54695,'axenic grass root isolate (Helotiales)','species'),(186314,54695,'axenic ectomycorrhizal isolate (Helotiales)','species'),(186328,31969,'Entomoplasmatales','order'),(186329,31969,'Acholeplasmatales','order'),(186330,182565,'Ishizakiella ryukyuensis','species'),(186331,182565,'Ishizakiella novaezealandica','species'),(186332,31969,'Anaeroplasmatales','order'),(186333,186332,'Anaeroplasmataceae','family'),(186334,68,'Lysobacter sp. XL1','species'),(186337,5594,'Microascus albonigrescens','species'),(186338,5594,'Microascus caviariformis','species'),(186339,5594,'Microascus cinereus','species'),(186340,5594,'Microascus desmosporus','species'),(186341,5594,'Microascus doguetii','species'),(186342,5594,'Microascus griseus','species'),(186343,5594,'Microascus longirostris','species'),(186344,5594,'Microascus manginii','species'),(186345,5594,'Microascus senegalensis','species'),(186346,5594,'Microascus singularis','species'),(186347,129320,'Pithoascus intermedius','species'),(186348,129320,'Pithoascus nidicola','species'),(186349,129320,'Pithoascus schumacheri','species'),(186350,79818,'Kernia hyalina','species'),(186351,150176,'Doratomyces','genus'),(186352,186351,'Doratomyces microsporus','species'),(186353,186351,'Doratomyces purpureofuscus','species'),(186354,186351,'Doratomyces stemonitis','species'),(186355,40374,'Scopulariopsis acremonium','species'),(186356,40374,'Scopulariopsis asperula','species'),(186357,40374,'Scopulariopsis carbonaria','species'),(186358,40374,'Scopulariopsis costantini','species'),(186359,40374,'Scopulariopsis croci','species'),(186360,40374,'Scopulariopsis flava','species'),(186361,40374,'Scopulariopsis fusca','species'),(186362,40374,'Scopulariopsis hibernica','species'),(186363,150176,'Trichurus','genus'),(186364,186363,'Trichurus spiralis','species'),(186365,150176,'Wardomyces','genus'),(186366,186365,'Wardomyces anomalus','species'),(186367,186365,'Wardomyces humicola','species'),(186368,186365,'Wardomyces inflatus','species'),(186369,186365,'Wardomyces pulvinatus','species'),(186370,186365,'Wardomyces simplex','species'),(186371,190729,'Bhendi yellow vein betasatellite','species'),(186373,332470,'Vanilla mosaic virus','species'),(186374,1386,'Bacillus sp. H59','species'),(186375,29521,'Brachyspira ibaraki','species'),(186376,38105,'Coreidae','family'),(186377,186376,'Phyllomorpha','genus'),(186378,186377,'Phyllomorpha laciniata','species'),(186379,1423,'Bacillus subtilis subsp. endophyticus','subspecies'),(186380,34079,'cyanobacterium SG2','species'),(186381,89443,'ectomycorrhizal root tip 110_Ny1.B1-23.2','species'),(186382,89443,'ectomycorrhizal root tip 116_Ny1.B1-1.1','species'),(186383,89443,'ectomycorrhizal root tip 117_Ny1.B2-4.1','species'),(186384,89443,'ectomycorrhizal root tip 121_Ny1.B2-9.3','species'),(186385,89443,'ectomycorrhizal root tip 132_Ny1.C-23.1','species'),(186386,89443,'ectomycorrhizal root tip 133_Ny1.C-23.1','species'),(186387,89443,'ectomycorrhizal root tip 159_Ny2.B1-17.1','species'),(186388,89443,'ectomycorrhizal root tip 162_Ny2.B1-26.1','species'),(186389,89443,'ectomycorrhizal root tip 168_Ny2.B2-17.1','species'),(186390,89443,'ectomycorrhizal root tip 169_Ny2.B2-26.1','species'),(186391,89443,'ectomycorrhizal root tip 176_Ny2.C-29.1','species'),(186392,89443,'ectomycorrhizal root tip 203_Ny3.O-32.2','species'),(186393,89443,'ectomycorrhizal root tip 214_Ny3.E1-50.1','species'),(186394,89443,'ectomycorrhizal root tip 217_Ny3.E2-19.2','species'),(186395,89443,'ectomycorrhizal root tip 229-sepB_Ny3.E2-30.3','species'),(186396,89443,'ectomycorrhizal root tip 238_Ny3.B2-34.1','species'),(186397,89443,'ectomycorrhizal root tip 23_Ny1.O-13.2','species'),(186398,89443,'ectomycorrhizal root tip 24_Ny1.O-13.3','species'),(186399,89443,'ectomycorrhizal root tip 250_Ny3.C-35.2','species'),(186400,89443,'ectomycorrhizal root tip 277_Ny1.O-37.5','species'),(186401,89443,'ectomycorrhizal root tip 3-sepB_Ny1.O-1.3','species'),(186402,89443,'ectomycorrhizal root tip 45_Ny1.E1-15.1','species'),(186403,89443,'ectomycorrhizal root tip 49_Ny1.E1-18.1','species'),(186404,89443,'ectomycorrhizal root tip 74_Ny1.EB-4.1','species'),(186405,89443,'ectomycorrhizal root tip 81-sepA_Ny1.EB-17.1','species'),(186406,89443,'ectomycorrhizal root tip 93-sepA_Ny1.EB-23.5','species'),(186408,231494,'ectomycorrhizal root tip (Cenococcum) 193_Ny3.O-1.1','species'),(186409,231494,'ectomycorrhizal root tip (Cenococcum) 1_Ny1.O-1.1','species'),(186410,80628,'unclassified Atheliaceae','no rank'),(186411,186410,'cf. Piloderma sp. 209_Ny3.O-33.3','species'),(186412,195029,'ectomycorrhizal root tip (cf. Russula) 141_Ny2.O-25.3','species'),(186413,186410,'Piloderma sp. 192_Ny3.B1-31.4','species'),(186414,186410,'Piloderma sp. 281_Ny1.O-38.4','species'),(186415,195018,'ectomycorrhizal root tip (Cortinarius) 273_Ny1.O-37.1','species'),(186416,195018,'ectomycorrhizal root tip (Cortinarius) 275_Ny1.O-37.3','species'),(186417,195018,'ectomycorrhizal root tip (Cortinarius) 276_Ny1.O-37.4','species'),(186418,195018,'ectomycorrhizal root tip (Cortinarius) 277_Ny1.O-37.5','species'),(186420,228189,'ectomycorrhizal root tip (Rhizopogon) 167_Ny2.B1-27.5','species'),(186421,186410,'Tylospora sp. 42_Ny1.E1-14.3','species'),(186422,195029,'ectomycorrhizal root tip (Russulaceae) 172_Ny2.C-28.2','species'),(186423,195029,'ectomycorrhizal root tip (Lactarius) 102_Ny1.B1-19.5','species'),(186424,29278,'Cloning vector pNOT218','species'),(186425,3246,'Selaginella caulescens','species'),(186426,3246,'Selaginella doederleinii','species'),(186427,24735,'Ulmus procera','species'),(186428,40568,'Campanula elatines','species'),(186430,33194,'Bipolaris sp. wb569','species'),(186431,67608,'Microdochium sp. wb587','species'),(186432,5314,'Ganoderma sp. wb595','species'),(186433,5314,'Ganoderma sp. wb249','species'),(186434,38240,'basidiomycete isolate wb436','species'),(186435,38240,'basidiomycete isolate wb592','species'),(186436,38240,'basidiomycete isolate wb551','species'),(186437,38240,'basidiomycete isolate wb534','species'),(186438,38240,'basidiomycete isolate wb382','species'),(186440,45947,'Cyanocyclas','genus'),(186441,8638,'Naja nubiae','species'),(186442,8793,'Rhea americana x Pterocnemia pennata','species'),(186443,73329,'Certhia americana','species'),(186445,37316,'Erinaceus concolor nesiotes','subspecies'),(186446,106230,'Ungulinidae','family'),(186447,6592,'Austrovenus','genus'),(186448,186449,'axenic ericoid root isolate (cf. Rhizoscyphus ericae aggregate)','species'),(186449,312294,'Rhizoscyphus ericae complex','no rank'),(186450,186449,'axenic grass root isolate (cf. Rhizoscyphus ericae aggregate)','species'),(186451,186449,'ectomycorrhizal isolate (cf. Rhizoscyphus ericae aggregate)','species'),(186456,47817,'axenic grass root isolate (cf. Lachnum pygmaeum)','species'),(186457,39738,'Aureusvirus','genus'),(186458,178830,'Bornavirus','genus'),(186459,85620,'Phytoplasma sp. DIV','species'),(186460,114727,'Influenza A virus (A/swine/New Jersey/11/1976(H1N1))','no rank'),(186461,101285,'Conus anemone compressus','subspecies'),(186462,101311,'Conus princeps lineolatus','subspecies'),(186463,6592,'Ruditapes','genus'),(186464,6553,'Diluvarca','genus'),(186465,106219,'Propeamussiidae','family'),(186466,6566,'Mizuhopecten','genus'),(186468,177938,'Colpodella pontica','species'),(186471,41262,'Tatera indica','species'),(186472,119566,'Taterillus sp. PC2002','species'),(186473,10045,'Rhombomys','genus'),(186474,186473,'Rhombomys opimus','species'),(186475,167963,'Kouleothrix','genus'),(186476,49439,'Gerbillurus paeba','species'),(186477,49439,'Gerbillurus setzeri','species'),(186478,49439,'Gerbillurus tytonis','species'),(186479,186475,'Kouleothrix aurantiaca','species'),(186480,64,'Herpetosiphon sp. OSI-B2','species'),(186481,374,'Bradyrhizobium sp. IRBG 2','species'),(186482,374,'Bradyrhizobium sp. IRBG 228','species'),(186483,374,'Bradyrhizobium sp. IRBG 230','species'),(186484,374,'Bradyrhizobium sp. BTAi 1','species'),(186485,374,'Bradyrhizobium sp. MAFF 210318','species'),(186486,1073,'Rhodopseudomonas sp. HMD88','species'),(186487,1073,'Rhodopseudomonas sp. HMD89','species'),(186488,1073,'Rhodopseudomonas sp. 99D','species'),(186489,286,'Pseudomonas sp. TC36-1','species'),(186490,198346,'Candidatus Baumannia cicadellinicola','species'),(186493,558183,'Baumannella','genus'),(186494,89443,'ectomycorrhizal root tip 240_Ny3.B2-34.3','species'),(186495,197710,'uncultured mycorrhiza of Neottia nidus-avis sp. 1','species'),(186496,197710,'uncultured mycorrhiza of Neottia nidus-avis sp. 2','species'),(186497,2261,'Pyrococcus furiosus DSM 3638','no rank'),(186498,60833,'Oreonebria','genus'),(186499,186519,'Nebria cordicollis','species'),(186500,186499,'Nebria cordicollis cordicollis','subspecies'),(186501,186499,'Nebria cordicollis escheri','subspecies'),(186502,186499,'Nebria cordicollis gracilis','subspecies'),(186503,186499,'Nebria cordicollis heeri','subspecies'),(186504,186499,'Nebria cordicollis tenuissima','subspecies'),(186505,186499,'Nebria cordicollis ticinensis','subspecies'),(186506,186519,'Nebria fontinalis','species'),(186507,186506,'Nebria fontinalis fontinalis','subspecies'),(186508,186506,'Nebria fontinalis rhaetica','subspecies'),(186509,186519,'Nebria kochi','species'),(186510,186519,'Nebria lariollei','species'),(186511,186519,'Nebria laticollis','species'),(186512,186519,'Nebria winkleri','species'),(186513,186498,'Oreonebria angustata','species'),(186514,186498,'Oreonebria angusticollis','species'),(186515,186498,'Oreonebria bremii','species'),(186516,186498,'Oreonebria raetzeri','species'),(186517,60834,'Nebria','subgenus'),(186519,60834,'Nebriola','subgenus'),(186520,23222,'Sorbus aria','species'),(186521,23222,'Sorbus commixta','species'),(186522,23222,'Sorbus hupehensis','species'),(186523,23222,'Sorbus sibirica','species'),(186524,60834,'Boreonebria','subgenus'),(186525,87837,'Physalospora','genus'),(186526,186525,'Physalospora citogerminans','species'),(186527,5136,'Acanthorhynchus','genus'),(186528,186527,'Acanthorhynchus albus','species'),(186529,186525,'Physalospora vaccinii','species'),(186530,112177,'Arthrinium sp. wb558','species'),(186531,112177,'Arthrinium sp. wb318','species'),(186532,10699,'C2likevirus','genus'),(186533,186534,'Cavemovirus','genus'),(186534,35268,'Caulimoviridae','family'),(186535,5052,'Aspergillus rhizopodus','species'),(186536,11266,'Ebolavirus','genus'),(186537,11266,'Marburgvirus','genus'),(186538,186536,'Zaire ebolavirus','species'),(186539,186536,'Reston ebolavirus','species'),(186540,186536,'Sudan ebolavirus','species'),(186541,186536,'Tai Forest ebolavirus','species'),(186542,184166,'Bothrophthalmus','genus'),(186543,186542,'Bothrophthalmus lineatus','species'),(186544,8578,'Calamariinae','subfamily'),(186545,186544,'Calamaria','genus'),(186546,186545,'Calamaria pavimentata','species'),(186547,169863,'Coronella','genus'),(186548,186547,'Coronella girondica','species'),(186549,169863,'Crotaphopeltis','genus'),(186550,186549,'Crotaphopeltis tornieri','species'),(186551,184166,'Lycophidion','genus'),(186552,186551,'Lycophidion ornatum','species'),(186553,184166,'Macroprotodon','genus'),(186554,186553,'Macroprotodon cucullatus','species'),(186555,184166,'Mehelya','genus'),(186556,186555,'Mehelya unicolor','species'),(186557,46308,'Pareas macularius','species'),(186558,169863,'Phyllorhynchus','genus'),(186559,186558,'Phyllorhynchus decurtatus','species'),(186560,186544,'Pseudorabdion','genus'),(186562,186560,'Pseudorabdion oxycephalum','species'),(186564,8578,'Pseudoxenodontinae','subfamily'),(186565,186564,'Pseudoxenodon','genus'),(186566,186565,'Pseudoxenodon karlschmidti','species'),(186567,169862,'Xenochrophis','genus'),(186568,186567,'Xenochrophis punctulatus','species'),(186569,5178,'Leotiaceae','family'),(186571,104267,'Tenacibaculum skagerrakense','species'),(186572,169863,'Ahaetulla','genus'),(186573,186572,'Ahaetulla fronticincta','species'),(186574,183597,'Amphiesma stolatum','species'),(186575,173537,'Carphophis','genus'),(186576,186575,'Carphophis amoenus','species'),(186577,305692,'Cylindrophis','genus'),(186578,186577,'Cylindrophis ruffus','species'),(186579,99588,'Dasypeltis atra','species'),(186580,169863,'Dipsadoboa','genus'),(186581,186580,'Dipsadoboa unicolor','species'),(186582,169863,'Drymarchon','genus'),(186583,186582,'Drymarchon corais','species'),(186584,184166,'Duberria','genus'),(186585,186584,'Duberria lutrix','species'),(186586,39095,'Lycodon zawi','species'),(186587,169862,'Natriciteres','genus'),(186588,186587,'Natriciteres olivacea','species'),(186589,46272,'Oligodon cinereus','species'),(186590,169863,'Opheodrys','genus'),(186591,186590,'Opheodrys aestivus','species'),(186592,8578,'Xenodermatinae','subfamily'),(186593,186592,'Oxyrhabdium','genus'),(186594,186593,'Oxyrhabdium leporinum','species'),(186595,169863,'Philothamnus','genus'),(186596,186595,'Philothamnus heterodermus','species'),(186597,169862,'Psammodynastes','genus'),(186598,186597,'Psammodynastes pulverulentus','species'),(186599,169863,'Rhynchophis','genus'),(186600,186599,'Rhynchophis boulengeri','species'),(186601,169863,'Sonora','genus'),(186602,186601,'Sonora semiannulata','species'),(186603,169863,'Spilotes','genus'),(186604,186603,'Spilotes pullatus','species'),(186605,121369,'Tantilla relicta','species'),(186606,169863,'Telescopus','genus'),(186607,186606,'Telescopus fallax','species'),(186608,169863,'Thelotornis','genus'),(186609,186608,'Thelotornis capensis','species'),(186610,169863,'Thrasops','genus'),(186611,186610,'Thrasops jacksoni','species'),(186612,169863,'Toxicodryas','genus'),(186613,186612,'Toxicodryas pulverulenta','species'),(186614,39699,'Uropeltis','genus'),(186615,186614,'Uropeltis phillipsi','species'),(186616,10239,'environmental samples','no rank'),(186617,186616,'uncultured marine virus','species'),(186618,724,'Haemophilus sp. 10/10G','species'),(186619,7911,'Polyodontinae','subfamily'),(186620,186619,'Psephurini','tribe'),(186621,186619,'Polyodontini','tribe'),(186622,7899,'Acipenseroidei','suborder'),(186623,7898,'Actinopteri','no rank'),(186624,32443,'Elopocephala','no rank'),(186625,186624,'Clupeocephala','no rank'),(186626,32519,'Otophysi','no rank'),(186627,186626,'Cypriniphysi','no rank'),(186628,186626,'Characiphysi','no rank'),(186629,186626,'Siluriphysi','no rank'),(186630,29140,'Gonorynchoidei','suborder'),(186632,29140,'Chanoidei','suborder'),(186633,32519,'Anotophysi','no rank'),(186634,186625,'Otocephala','no rank'),(186635,181494,'Lestes numidicus','species'),(186636,150080,'Norwalk-like virus Sw/NLV/VA34/1998/NL','no rank'),(186637,10814,'Eupatorium yellow vein mosaic virus','species'),(186639,427735,'Rhadinaea flavilata','species'),(186640,94897,'Cemophora coccinea copei','subspecies'),(186641,183612,'Regina rigida rigida','subspecies'),(186642,12195,'Ornithogalum virus 2','species'),(186643,12195,'Ornithogalum virus 3','species'),(186648,186569,'Pezoloma','genus'),(186649,379,'Rhizobium sp. YS-240','species'),(186650,119045,'Microvirga','genus'),(186651,186650,'Microvirga subterranea','species'),(186652,613,'Serratia sp. 2-68','species'),(186654,106181,'Ehrlichia sp. RND-1','species'),(186655,5392,'Gomphidius borealis','species'),(186656,5392,'Gomphidius maculatus','species'),(186657,5392,'Gomphidius smithii','species'),(186658,5392,'Gomphidius subroseus','species'),(186659,189774,'green non-sulfur bacterium AK-6','species'),(186660,189774,'green non-sulfur bacterium B1-5','species'),(186661,189774,'green non-sulfur bacterium T-1','species'),(186665,35268,'Metaviridae','family'),(186666,186665,'Errantivirus','genus'),(186667,186665,'Metavirus','genus'),(186675,286,'Pseudomonas sp. TA12','species'),(186676,222,'Achromobacter sp. PA4','species'),(186677,291484,'Hepevirus','genus'),(186680,5052,'Aspergillus usamii','species'),(186682,1827,'Rhodococcus sp. 1awq','species'),(186683,245473,'Trachythecium','genus'),(186684,186683,'Trachythecium verrucosum','species'),(186685,85451,'Acrocladium','genus'),(186686,186685,'Acrocladium auriculatum','species'),(186687,53009,'Bardunovia','genus'),(186688,186687,'Bardunovia baicalensis','species'),(186689,109248,'Herzogiella adscendens','species'),(186690,109248,'Herzogiella cylindricarpa','species'),(186692,109248,'Herzogiella striatella','species'),(186693,109246,'Isopterygiopsis pulchella','species'),(186694,90305,'Isopterygium albescens','species'),(186695,90305,'Isopterygium minutirameum','species'),(186696,119537,'Myurella acuminata','species'),(186697,119537,'Myurella julacea','species'),(186698,119537,'Myurella tenerrima','species'),(186699,142609,'Orthothecium chryseum','species'),(186700,142609,'Orthothecium intricatum','species'),(186701,53002,'Plagiothecium conostegium','species'),(186702,53002,'Plagiothecium curvifolium','species'),(186703,53002,'Plagiothecium latebricola','species'),(186704,53002,'Plagiothecium piliferum','species'),(186705,53009,'Pseudotaxiphyllum','genus'),(186706,186705,'Pseudotaxiphyllum elegans','species'),(186707,186705,'Pseudotaxiphyllum laetevirens','species'),(186708,186705,'Pseudotaxiphyllum pohliicarpum','species'),(186709,94509,'Rhizofabronia','genus'),(186710,186709,'Rhizofabronia perpilosa','species'),(186711,186709,'Rhizofabronia sphaerocarpa','species'),(186712,53001,'Struckia','genus'),(186713,324503,'Struckia argentata var. zerovii','varietas'),(186714,90303,'Taxiphyllum deplanatum','species'),(186715,90303,'Taxiphyllum taxirameum','species'),(186716,90303,'Taxiphyllum wissgrillii','species'),(186717,146559,'Catagonium nitens subsp. maritimum','subspecies'),(186718,33811,'gamma proteobacterium F8','species'),(186719,22774,'Berberis bidentata','species'),(186720,22774,'Berberis buxifolia','species'),(186721,22774,'Berberis cabrerae','species'),(186722,22774,'Berberis comberi','species'),(186723,22774,'Berberis darwinii','species'),(186724,22774,'Berberis empetrifolia','species'),(186725,22774,'Berberis grevilleana','species'),(186726,22774,'Berberis heterophylla','species'),(186727,22774,'Berberis ilicifolia','species'),(186728,22774,'Berberis linearifolia','species'),(186729,22774,'Berberis microphylla','species'),(186730,22774,'Berberis parodii','species'),(186731,22774,'Berberis serrato-dentata','species'),(186732,1817,'Nocardia sp. AB111111','species'),(186733,768,'Anaplasma bovis','species'),(186734,252630,'Lutzomyia columbiana','species'),(186735,252630,'Lutzomyia longiflocosa','species'),(186736,252630,'Lutzomyia ovallesi','species'),(186737,252630,'Lutzomyia pia','species'),(186738,252630,'Lutzomyia spinicrassa','species'),(186739,773,'Bartonella washoensis','species'),(186740,83864,'Onobrychis arenaria subsp. arenaria','subspecies'),(186741,65831,'uncultured Geobacter sp.','species'),(186742,170850,'Cucurbita cv. Ebisu Nankin','no rank'),(186743,8082,'Xiphophorus mayae','species'),(186744,8224,'Gasterochismatinae','subfamily'),(186745,8224,'Scombrinae','subfamily'),(186746,186745,'Scombrini','tribe'),(186747,186745,'Scomberomorini','tribe'),(186748,186745,'Sardini','tribe'),(186749,186745,'Thunnini','tribe'),(186750,8224,'unclassified Scombridae','no rank'),(186751,59140,'Anopheles moucheti','species'),(186752,86651,'Sphenomonadidae','family'),(186753,186752,'Anisonema','genus'),(186754,186753,'Anisonema acinus','species'),(186755,3036,'Astasia torta','species'),(186756,66846,'Lepocinclis helicoideus','species'),(186757,3038,'Euglena sp. BAPS 3-2000','species'),(186758,118007,'Menoidium obtusum','species'),(186759,186752,'Notosolenus','genus'),(186760,186759,'Notosolenus ostium','species'),(186761,2745,'Halomonas glaciei','species'),(186763,5833,'Plasmodium falciparum FcB1/Columbia','no rank'),(186764,10699,'L5likevirus','genus'),(186765,10699,'Lambdalikevirus','genus'),(186766,35278,'Narnaviridae','family'),(186767,186766,'Narnavirus','genus'),(186768,186766,'Mitovirus','genus'),(186769,343865,'Cryphonectria parasitica mitovirus 1-NB631','species'),(186770,3195,'Marchantiopsida','class'),(186771,3195,'Jungermanniopsida','class'),(186772,186767,'Saccharomyces 20S RNA narnavirus','species'),(186774,186770,'Marchantiidae','subclass'),(186777,10662,'Mulikevirus','genus'),(186778,11270,'Novirhabdovirus','genus'),(186781,186771,'Metzgeriidae','subclass'),(186782,186771,'Jungermanniidae','subclass'),(186783,35278,'Ourmiavirus','genus'),(186784,400717,'Fossombroniales','order'),(186785,400709,'Blasiales','order'),(186786,186783,'Ourmia melon virus','species'),(186787,978084,'Treubiales','order'),(186788,978085,'Calobryales','order'),(186789,10662,'Punalikevirus','genus'),(186790,186784,'Fossombroniineae','suborder'),(186794,10744,'P22likevirus','genus'),(186795,402723,'Pallaviciniineae','suborder'),(186798,186782,'Porellales','order'),(186799,186798,'Jubulineae','suborder'),(186800,5506,'Fusarium reticulatum','species'),(186801,1239,'Clostridia','class'),(186802,186801,'Clostridiales','order'),(186803,186802,'Lachnospiraceae','family'),(186804,186802,'Peptostreptococcaceae','family'),(186805,10265,'Goatpox virus','species'),(186806,186802,'Eubacteriaceae','family'),(186807,186802,'Peptococcaceae','family'),(186810,756759,'OkLCV satDNA 10','no rank'),(186811,756759,'OkLCV satDNA 27','no rank'),(186812,756759,'OkLCV satDNA 3','no rank'),(186813,186802,'unclassified Clostridiales','no rank'),(186814,68295,'Thermoanaerobacteraceae','family'),(186815,159132,'Heterobasidion annosum P-type partitivirus','no rank'),(186816,45778,'Mammalian expression vector pHyg-EF-2','species'),(186817,1385,'Bacillaceae','family'),(186818,1385,'Planococcaceae','family'),(186820,1385,'Listeriaceae','family'),(186821,1385,'Sporolactobacillaceae','family'),(186822,1385,'Paenibacillaceae','family'),(186823,1385,'Alicyclobacillaceae','family'),(186824,1385,'Thermoactinomycetaceae','family'),(186825,1385,'unclassified Bacillales','no rank'),(186826,91061,'Lactobacillales','order'),(186827,186826,'Aerococcaceae','family'),(186828,186826,'Carnobacteriaceae','family'),(186829,186828,'Agitococcus','genus'),(186830,186826,'unclassified Lactobacillales','no rank'),(186831,543350,'Acetoanaerobium','genus'),(186832,497220,'Pandaka','genus'),(186833,186832,'Pandaka lidwilli','species'),(186834,497220,'Evorthodus','genus'),(186835,186834,'Evorthodus minutus','species'),(186836,88199,'Mugilogobius rivulus','species'),(186839,32447,'Neognathi','no rank'),(186840,41711,'Alepocephaloidei','suborder'),(186841,8006,'Salmonoidei','suborder'),(186842,862507,'Mus musculus x Mus spretus','species'),(186843,490043,'Human calicivirus NLV/DIJON171/96','no rank'),(186844,39738,'Panicovirus','genus'),(186845,186534,'Petuvirus','genus'),(186846,542836,'Phi29likevirus','genus'),(186848,528,'Ochrobactrum sp. DA5','species'),(186849,963,'Herbaspirillum sp. DA1','species'),(186851,374,'Bradyrhizobium sp. DA2','species'),(186852,374,'Bradyrhizobium sp. DA3','species'),(186853,374,'Bradyrhizobium sp. DA4','species'),(186854,379,'Rhizobium sp. SSR301','species'),(186855,379,'Rhizobium sp. SSR302','species'),(186856,379,'Rhizobium sp. SSR312','species'),(186857,379,'Rhizobium sp. SAR610','species'),(186858,379,'Rhizobium sp. SAR611','species'),(186859,379,'Rhizobium sp. SAR617','species'),(186860,379,'Rhizobium sp. SSR321','species'),(186861,379,'Rhizobium sp. SSR354','species'),(186862,379,'Rhizobium sp. SSR336','species'),(186863,49928,'oil-susceptible bacterium OSB27','species'),(186864,49928,'oil-susceptible bacterium OSB4','species'),(186865,49928,'oil-susceptible bacterium OSB26','species'),(186866,49928,'oil-susceptible bacterium OSB22','species'),(186867,49928,'oil-susceptible bacterium OSB15','species'),(186868,49928,'oil-susceptible bacterium OSB90','species'),(186869,49928,'oil-susceptible bacterium OSB37','species'),(186870,49928,'oil-susceptible bacterium OSB32','species'),(186871,49928,'oil-susceptible bacterium OSB74','species'),(186872,134415,'Cicada flammata','species'),(186873,1763,'Mycobacterium sp. 15','species'),(186874,1763,'Mycobacterium sp. 7','species'),(186875,1763,'Mycobacterium sp. 19','species'),(186876,1763,'Mycobacterium sp. 24','species'),(186877,28105,'Sinorhizobium sp. CCT6189','species'),(186878,150080,'Human calicivirus NLV/Steinbach/EG/2001/CA','no rank'),(186880,379,'Rhizobium sp. USDA 7001','species'),(186881,379,'Rhizobium sp. ARC402','species'),(186882,68287,'Mesorhizobium sp. A21','species'),(186883,68287,'Mesorhizobium sp. AM18','species'),(186884,68287,'Mesorhizobium sp. USDA 3717','species'),(186885,68287,'Mesorhizobium sp. WM5','species'),(186886,675071,'Pomovirus','genus'),(186887,374,'Bradyrhizobium sp. CBP70','species'),(186888,374,'Bradyrhizobium sp. ORS 1812','species'),(186889,374,'Bradyrhizobium sp. ORS 1896','species'),(186890,374,'Bradyrhizobium sp. ORS 88','species'),(186891,374,'Bradyrhizobium sp. Os6','species'),(186892,374,'Bradyrhizobium sp. USDA 135','species'),(186893,374,'Bradyrhizobium sp. USDA 3139','species'),(186894,374,'Bradyrhizobium sp. USDA 3505','species'),(186895,374,'Bradyrhizobium sp. USDA 61','species'),(186896,374,'Bradyrhizobium sp. USDA 76','species'),(186897,374,'Bradyrhizobium sp. ORS 1810','species'),(186898,374,'Bradyrhizobium sp. CCT6220','species'),(186899,374,'Bradyrhizobium sp. ORS 1832','species'),(186900,374,'Bradyrhizobium sp. Jan2','species'),(186901,374,'Bradyrhizobium sp. ANU289','species'),(186902,374,'Bradyrhizobium sp. ARC403','species'),(186903,374,'Bradyrhizobium sp. CBP55','species'),(186904,374,'Bradyrhizobium sp. CBP90','species'),(186905,374,'Bradyrhizobium sp. CCT6186','species'),(186906,374,'Bradyrhizobium sp. CCT6187','species'),(186907,374,'Bradyrhizobium sp. CCT6194','species'),(186908,374,'Bradyrhizobium sp. Jan10','species'),(186909,374,'Bradyrhizobium sp. Os2','species'),(186910,374,'Bradyrhizobium sp. USDA 3042','species'),(186911,374,'Bradyrhizobium sp. USDA 3259','species'),(186912,374,'Bradyrhizobium sp. USDA 3517','species'),(186913,374,'Bradyrhizobium sp. Zarn2','species'),(186914,10699,'Psimunalikevirus','genus'),(186916,7592,'Stegnaster','genus'),(186917,186916,'Stegnaster inflatus','species'),(186919,85004,'unclassified Bifidobacteriales','no rank'),(186920,89521,'Glomus arbuscular mycorrhizal symbiont of Voyriella parviflora','species'),(186921,89521,'Glomus arbuscular mycorrhizal symbiont of Voyria corymbosa','species'),(186922,89521,'Glomus arbuscular mycorrhizal symbiont of Voyria aurantiaca','species'),(186923,89521,'Glomus arbuscular mycorrhizal symbiont of Voyria rosea','species'),(186925,62703,'Oidium sp. MUMH85','species'),(186926,62703,'Oidium sp. MUMH837','species'),(186927,62703,'Oidium sp. DNA565','species'),(186928,186803,'unclassified Lachnospiraceae','no rank'),(186930,1578,'Lactobacillus sp. NEQAS6172','species'),(186931,106633,'Thioalkalivibrio nitratireducens','species'),(186932,111949,'Dactylocladus','genus'),(186933,186932,'Dactylocladus stenostachys','species'),(186934,111949,'Axinandra','genus'),(186935,186934,'Axinandra zeylanica','species'),(186936,40022,'Sonderothamnus','genus'),(186937,186936,'Sonderothamnus petraeus','species'),(186938,11159,'Respirovirus','genus'),(186940,60535,'Mediorhynchus sp. GCL-2002','species'),(186941,84288,'Oncicola sp. GCL-2002','species'),(186942,189290,'Meloidogyne exigua','species'),(186943,795080,'Cremanthodium','genus'),(186944,186943,'Cremanthodium brunneopilosum','species'),(186945,186943,'Cremanthodium ellisii','species'),(186946,186943,'Cremanthodium humile','species'),(186947,186943,'Cremanthodium lineare','species'),(186948,186943,'Cremanthodium microglossum','species'),(186949,186943,'Cremanthodium stenoglossum','species'),(186950,795080,'Farfugium','genus'),(186951,186950,'Farfugium japonicum','species'),(186952,4239,'Ligularia botryodes','species'),(186953,4239,'Ligularia dolichobotrys','species'),(186954,4239,'Ligularia fischeri','species'),(186955,4239,'Ligularia hodgsonii','species'),(186956,4239,'Ligularia przewalskii','species'),(186957,4239,'Ligularia virgaurea','species'),(186958,186957,'Ligularia virgaurea var. oligocephala','varietas'),(186959,795080,'Ligulariopsis','genus'),(186960,186959,'Ligulariopsis shichuana','species'),(186961,795080,'Parasenecio','genus'),(186962,186961,'Parasenecio deltophyllus','species'),(186963,186961,'Parasenecio latipes','species'),(186964,186961,'Parasenecio roborowskii','species'),(186965,56018,'Petasites japonicus','species'),(186966,56018,'Petasites tricholobus','species'),(186967,405757,'Jacobaea argunensis','species'),(186968,18794,'Senecio thianschanicus','species'),(186969,98727,'Sinosenecio globiger','species'),(186970,98727,'Sinosenecio oldhamianus','species'),(186971,98727,'Sinosenecio subcoriaceus','species'),(186972,41645,'Syneilesis aconitifolia','species'),(186973,151998,'Tephroseris changii','species'),(186974,151998,'Tephroseris kirilowii','species'),(186975,151998,'Tephroseris rufa','species'),(186976,107942,'Dryopidae','family'),(186977,107942,'Lutrochidae','family'),(186978,107942,'Limnichidae','family'),(186979,107942,'Heteroceridae','family'),(186980,107942,'Elmidae','family'),(186981,186992,'Elmis','genus'),(186982,186981,'Elmis aenea','species'),(186983,107942,'Psephenidae','family'),(186984,107942,'Ptilodactylidae','family'),(186985,107942,'Eulichadidae','family'),(186986,107942,'Callirhipidae','family'),(186987,107942,'Chelonariidae','family'),(186988,107942,'Cneoglossidae','family'),(186989,186981,'Elmis maugetti','species'),(186990,58068,'Hipposideros armiger','species'),(186991,58068,'Hipposideros terasensis','species'),(186992,186980,'Elminae','subfamily'),(186993,186980,'Larainae','subfamily'),(186994,58055,'Hipposiderinae','subfamily'),(186995,58055,'Rhinolophinae','subfamily'),(186996,186993,'Lara','genus'),(186997,186981,'Elmis rioloides','species'),(186998,49442,'Rhinolophus perditus','species'),(186999,186989,'Elmis maugeti fossulata','subspecies'),(187000,186989,'Elmis maugeti maugeti','subspecies'),(187001,186994,'Coelops','genus'),(187002,187001,'Coelops frithii','species'),(187003,13280,'Taphozous melanopogon','species'),(187004,110939,'Emballonura alecto','species'),(187005,9422,'Phyllostomus elongatus','species'),(187006,9437,'Tadarida insignis','species'),(187007,9432,'Miniopterus fuliginosus','species'),(187008,9432,'Miniopterus fuscus','species'),(187009,59448,'Barbastella leucomelas','species'),(187010,51299,'Nyctalus aviator','species'),(187011,51299,'Nyctalus velutinus','species'),(187012,9434,'Myotis frater','species'),(187013,867169,'Myotis sp. KK0005','species'),(187014,9434,'Myotis macrodactylus','species'),(187015,9434,'Myotis yanbarensis','species'),(187016,59488,'Murina florium','species'),(187017,59488,'Murina leucogaster','species'),(187018,59488,'Murina puta','species'),(187019,59488,'Murina ryukyuna','species'),(187020,59488,'Murina sp. 7386','species'),(187021,59488,'Murina ussuriensis','species'),(187022,59448,'Barbastella sp. 7184','species'),(187023,286,'Pseudomonas sp. KS-E1806','species'),(187026,71181,'uncultured annelid','species'),(187029,374,'Bradyrhizobium sp. WU425','species'),(187030,374,'Bradyrhizobium sp. USDA 3475','species'),(187031,374,'Bradyrhizobium sp. USDA 3152A','species'),(187032,374,'Bradyrhizobium sp. USDA 3001','species'),(187033,374,'Bradyrhizobium sp. Osaka6','species'),(187034,374,'Bradyrhizobium sp. ORS 938','species'),(187035,374,'Bradyrhizobium sp. ORS 524','species'),(187036,374,'Bradyrhizobium sp. ORS 1844','species'),(187037,374,'Bradyrhizobium sp. ORS 1838','species'),(187038,374,'Bradyrhizobium sp. LL13','species'),(187039,374,'Bradyrhizobium sp. Genista10','species'),(187040,374,'Bradyrhizobium sp. D1','species'),(187041,81684,'proteobacterium BHI60-53','species'),(187042,81684,'proteobacterium BHI80-5','species'),(187043,81684,'proteobacterium BHI80-25','species'),(187044,81684,'proteobacterium BHI80-49','species'),(187045,81684,'proteobacterium BHI60-9','species'),(187046,81684,'proteobacterium Dex60-82','species'),(187047,81684,'proteobacterium BHI60-11','species'),(187048,81684,'proteobacterium Dex80-27','species'),(187049,81684,'proteobacterium BHI60-14','species'),(187050,81684,'proteobacterium BHI80-16','species'),(187051,81684,'proteobacterium BHI80-20','species'),(187052,81684,'proteobacterium Dex80-90','species'),(187053,81684,'proteobacterium Dex80-5','species'),(187054,81684,'proteobacterium BHI80-23','species'),(187055,81684,'proteobacterium BHI80-73','species'),(187056,81684,'proteobacterium BHI80-88','species'),(187057,2184,'Methanococcus sp. Dex60a43','species'),(187058,2263,'Thermococcus sp. BHI60a21','species'),(187059,2263,'Thermococcus sp. BHI80a28','species'),(187060,2263,'Thermococcus sp. Dex80a75','species'),(187061,2263,'Thermococcus sp. Dex80a71','species'),(187062,278096,'Cytophaga sp. Dex80-43','species'),(187063,278096,'Cytophaga sp. Dex80-64','species'),(187064,978,'Cytophaga sp. BHI60-57B','species'),(187065,978,'Cytophaga sp. BHI60-51','species'),(187066,978,'Cytophaga sp. BHI80-3','species'),(187067,978,'Cytophaga sp. BHI80-86','species'),(187068,146,'Spirochaeta sp. BHI80-158','species'),(187069,1485,'Clostridium sp. Dex60-28','species'),(187070,1485,'Clostridium sp. Dex60-4','species'),(187071,1485,'Clostridium sp. Dex60-61','species'),(187072,1485,'Clostridium sp. Dex60-75','species'),(187073,1485,'Clostridium sp. Dex60-92','species'),(187074,61434,'Dehalococcoides sp. BHI80-15','species'),(187075,61434,'Dehalococcoides sp. BHI80-52','species'),(187076,189780,'Thermotogales str. BHI80-139','species'),(187077,189780,'Thermotogales str. Dex60-32','species'),(187078,189780,'Thermotogales str. Dex60-136','species'),(187079,68335,'Coprothermobacter sp. BHI60-1','species'),(187080,68335,'Coprothermobacter sp. BHI60-2','species'),(187081,68335,'Coprothermobacter sp. Dex80-4','species'),(187082,68335,'Coprothermobacter sp. Dex80-3','species'),(187083,978,'Cytophaga sp. Dex80-37','species'),(187084,978,'Cytophaga sp. BHI60-95B','species'),(187086,132558,'Aquificales str. BHI80-14','species'),(187087,2263,'Thermococcus sp. BHI80a40','species'),(187089,51290,'environmental samples','no rank'),(187090,187089,'uncultured Chlamydiales/Verrucomicrobia group bacterium','species'),(187091,34067,'Cycloclasticus sp. A5','species'),(187092,34067,'Cycloclasticus sp. E2','species'),(187093,34067,'Cycloclasticus sp. E3','species'),(187094,34067,'Cycloclasticus sp. H4','species'),(187095,99756,'Engaeus cisternarius','species'),(187096,99775,'Parastacoides tasmanicus','species'),(187097,122706,'delta proteobacterium EbS7','species'),(187098,187096,'Parastacoides tasmanicus tasmanicus','subspecies'),(187099,187096,'Parastacoides tasmanicus inermis','subspecies'),(187100,187096,'Parastacoides tasmanicus insignis','subspecies'),(187101,168808,'[Leptotrichia] amnionii','species'),(187102,1763,'Mycobacterium pyrenivorans','species'),(187103,8930,'Alectroenas','genus'),(187104,187103,'Alectroenas madagascariensis','species'),(187105,8930,'Caloenas','genus'),(187106,187105,'Caloenas nicobarica','species'),(187107,8930,'Chalcophaps','genus'),(187108,187107,'Chalcophaps indica','species'),(187109,111973,'Columbina cruziana','species'),(187110,8930,'Didunculus','genus'),(187111,187110,'Didunculus strigirostris','species'),(187112,8930,'Drepanoptila','genus'),(187113,187112,'Drepanoptila holosericea','species'),(187114,115625,'Ducula aenea','species'),(187115,115625,'Ducula pinon','species'),(187116,115625,'Ducula zoeae','species'),(187117,8930,'Ectopistes','genus'),(187118,187117,'Ectopistes migratorius','species'),(187119,8930,'Gallicolumba','genus'),(187121,187119,'Gallicolumba luzonica','species'),(187122,187119,'Gallicolumba tristigmata','species'),(187123,115649,'Geotrygon versicolor','species'),(187124,115653,'Goura victoria','species'),(187125,8930,'Nesoenas','genus'),(187126,187125,'Nesoenas mayeri','species'),(187127,8930,'Ocyphaps','genus'),(187128,187127,'Ocyphaps lophotes','species'),(187129,8930,'Otidiphaps','genus'),(187130,187129,'Otidiphaps nobilis','species'),(187131,8929,'Raphidae','family'),(187132,187131,'Pezophaps','genus'),(187133,187132,'Pezophaps solitaria','species'),(187134,187131,'Raphus','genus'),(187135,187134,'Raphus cucullatus','species'),(187137,208447,'Oceanithermus profundus','species'),(187138,115696,'Ptilinopus melanospil','species'),(187139,115696,'Ptilinopus superbus','species'),(187140,115701,'Treron australis','species'),(187141,115701,'Treron waalia','species'),(187142,8930,'Turtur','genus'),(187143,187142,'Turtur afer','species'),(187144,2323,'Caldithrix','genus'),(187145,187144,'Caldithrix abyssi','species'),(187146,286,'Pseudomonas sp. PB1','species'),(187147,286,'Pseudomonas sp. PB2','species'),(187148,149627,'Amburana acreana','species'),(187150,46250,'Menziesia ferruginea','species'),(187151,46250,'Menziesia goyozanensis','species'),(187152,46250,'Menziesia katsumatae','species'),(187153,46250,'Menziesia pentandra','species'),(187154,46250,'Menziesia purpurea','species'),(187155,247616,'Frontinella','genus'),(187157,45426,'ascomycete sp. ikaite c56','species'),(187158,247616,'Labulla','genus'),(187159,187158,'Labulla thoracica','species'),(187160,81836,'Lepthyphantes minutus','species'),(187161,114728,'Influenza A virus (A/Swine/Ohio/891/01(H1N2))','no rank'),(187162,114728,'Influenza A virus (A/Swine/North Carolina/98225/01(H1N2))','no rank'),(187163,114728,'Influenza A virus (A/Swine/North Carolina/93523/01 (H1N2))','no rank'),(187164,114728,'Influenza A virus (A/Swine/Minnesota/55551/2000(H1N2))','no rank'),(187166,114728,'Influenza A virus (A/Swine/Indiana/P12439/00 (H1N2))','no rank'),(187167,114728,'Influenza A virus (A/Swine/Illinois/100085A/01 (H1N2))','no rank'),(187168,114728,'Influenza A virus (A/Swine/Illinois/100084/01 (H1N2))','no rank'),(187171,114728,'Influenza A virus (A/Swine/Iowa/930/01(H1N2))','no rank'),(187172,247616,'Microlinyphia','genus'),(187173,187172,'Microlinyphia dana','species'),(187174,247616,'Pityohyphantes','genus'),(187175,187174,'Pityohyphantes costatus','species'),(187176,12333,'Escherichia coli phage EH297','species'),(187177,247616,'Bolyphantes','genus'),(187178,187177,'Bolyphantes alticeps','species'),(187179,247616,'Neriene','genus'),(187180,187179,'Neriene variabilis','species'),(187181,187179,'Neriene radiata','species'),(187182,165692,'Acriopsis javanica','species'),(187183,78698,'Ansellia africana','species'),(187184,158404,'Cymbidiella','genus'),(187185,187184,'Cymbidiella pardalina','species'),(187186,14366,'Cymbidium devonianum','species'),(187187,14366,'Cymbidium erythrostylum','species'),(187188,14366,'Cymbidium madidum','species'),(187189,14366,'Cymbidium rectum','species'),(187190,14366,'Cymbidium sanderae','species'),(187191,14366,'Cymbidium whiteae','species'),(187192,247616,'Tenuiphantes','genus'),(187193,187192,'Tenuiphantes tenebricola','species'),(187194,3123,'Coleochaete irregularis','species'),(187195,3123,'Coleochaete soluta','species'),(187196,247616,'Orsonwelles','genus'),(187197,187196,'Orsonwelles polites','species'),(187198,187196,'Orsonwelles malus','species'),(187199,187196,'Orsonwelles graphica','species'),(187200,187196,'Orsonwelles macbeth','species'),(187201,187196,'Orsonwelles iudicium','species'),(187202,187196,'Orsonwelles falstaffius','species'),(187203,187196,'Orsonwelles othello','species'),(187204,187196,'Orsonwelles ambersonorum','species'),(187205,187196,'Orsonwelles arcanus','species'),(187206,187196,'Orsonwelles bellum','species'),(187207,187196,'Orsonwelles calx','species'),(187208,187196,'Orsonwelles ventus','species'),(187212,186534,'Tungrovirus','genus'),(187213,157897,'Rudivirus','genus'),(187214,186534,'Soymovirus','genus'),(187217,10699,'Tunalikevirus','genus'),(187218,10699,'T5likevirus','genus'),(187219,218105,'Chromendothia','genus'),(187220,187219,'Chromendothia citrina','species'),(187221,5115,'Cryphonectria nitschkei','species'),(187224,148326,'Plagiostoma salicellum','species'),(187225,218102,'Cryptosporella','genus'),(187226,187225,'Cryptosporella hypodermia','species'),(187227,36922,'Diaporthe decedens','species'),(187228,36922,'Diaporthe detrusa','species'),(187229,36922,'Diaporthe fibrosa','species'),(187230,36922,'Diaporthe oncostoma','species'),(187231,36922,'Diaporthe padi','species'),(187232,36922,'Diaporthe pardalota','species'),(187233,36922,'Diaporthe pustulata','species'),(187234,148328,'Gnomonia gnomon','species'),(187235,494041,'Ophiognomonia leptostyla','species'),(187236,5118,'Leucostoma auerswaldii','species'),(187237,767018,'Mazzantia','genus'),(187238,187237,'Mazzantia napelli','species'),(187239,218102,'Ophiovalsa','genus'),(187240,187239,'Ophiovalsa betulae','species'),(187241,187239,'Ophiovalsa suffusa','species'),(187242,148337,'Plagiostoma conradii','species'),(187243,83174,'Valsa cenisia','species'),(187244,105644,'Valsella adhaerens','species'),(187245,105644,'Valsella salicis','species'),(187246,172190,'Coniella australiensis','species'),(187247,172190,'Coniella musaiaensis','species'),(187248,1171044,'Harknessia','genus'),(187249,187248,'Harknessia eucalypti','species'),(187250,187248,'Harknessia lythri','species'),(187251,251373,'Pilidiella','genus'),(187252,187251,'Pilidiella castaneicola','species'),(187253,187251,'Pilidiella granati','species'),(187254,218102,'Ditopella','genus'),(187255,187254,'Ditopella ditopa','species'),(187256,148311,'Hercospora','genus'),(187257,187256,'Hercospora tiliae','species'),(187258,148311,'Melanconiella','genus'),(187259,187258,'Melanconiella chrysostroma','species'),(187260,187258,'Melanconiella spodiaea','species'),(187261,148317,'Melanconis desmazieri','species'),(187262,218102,'Phragmoporthe','genus'),(187263,187262,'Phragmoporthe conformis','species'),(187264,172186,'Schizoparme botrytidis','species'),(187265,148311,'Wuestneia','genus'),(187266,187265,'Wuestneia molokaiensis','species'),(187267,39107,'Pseudomys','genus'),(187268,187267,'Pseudomys australis','species'),(187269,82270,'Adenophora triphylla','species'),(187270,82270,'Adenophora hunanensis','species'),(187271,72276,'unclassified Ectothiorhodospiraceae','no rank'),(187272,351052,'Alkalilimnicola ehrlichii MLHE-1','no rank'),(187273,69837,'uncultured Azoarcus sp.','species'),(187274,1386,'Bacillus sp. ikaite c1','species'),(187275,1386,'Bacillus sp. ikaite c5','species'),(187276,1386,'Bacillus sp. ikaite c21','species'),(187277,1386,'Bacillus sp. ikaite 27','species'),(187278,44249,'Paenibacillus sp. ikaite c7','species'),(187279,53420,'Firmicutes str. ikaite c10','species'),(187280,37452,'CFB group bacterium ikaite c9','species'),(187281,41275,'Brevundimonas sp. ikaite c3','species'),(187282,13687,'Sphingomonas sp. ikaite c4','species'),(187283,497,'Psychrobacter sp. ikaite c11','species'),(187284,27257,'Zostera muelleri','species'),(187285,27257,'Zostera capricorni','species'),(187286,27257,'Zostera japonica','species'),(187287,384907,'Allobates humilis','species'),(187288,479885,'Mannophryne','genus'),(187289,187288,'Mannophryne collaris','species'),(187290,187288,'Mannophryne herminae','species'),(187292,384923,'Aromobates molinarii','species'),(187293,384923,'Aromobates sp. ULABG 4496','species'),(187294,44299,'Cladopsammia','genus'),(187295,27257,'Zostera novazelandica','species'),(187297,291027,'Pernambuco tomato geminivirus','species'),(187298,5878,'environmental samples','no rank'),(187299,187298,'uncultured ciliate','species'),(187300,101026,'uncultured dinoflagellate','species'),(187303,133,'Methylocystis sp. SC2','species'),(187304,478070,'Labrenzia aggregata','species'),(187305,69483,'Halobacteriaceae gen. sp. H1','species'),(187306,29278,'Reporter vector pALH109','species'),(187307,29278,'Reporter vector pALH122','species'),(187308,29278,'Reporter vector pVA838','species'),(187310,40266,'Cylindrocladium sp. IMI 299391','species'),(187311,1754,'Thermoanaerobacter keratinophilus','species'),(187312,392769,'Trebouxia sp. B-7','species'),(187313,392769,'Trebouxia sp. B-9','species'),(187314,392769,'Trebouxia sp. B-10','species'),(187315,392769,'Trebouxia sp. D-11','species'),(187316,392769,'Trebouxia sp. C-18','species'),(187317,392769,'Trebouxia sp. B-8','species'),(187318,69638,'Bactrocera depressa','species'),(187319,65843,'uncultured Fibrobacteres bacterium','species'),(187320,131551,'uncultured Fibrobacteres/Acidobacteria group bacterium','species'),(187321,1883,'Streptomyces sp. LS-A24','species'),(187322,2060,'Tsukamurella sp. 051001','species'),(187323,5740,'Giardia psittaci','species'),(187324,87270,'Umbilicaria kappenii','species'),(187326,906,'Megasphaera micronuciformis','species'),(187327,904,'Acidaminococcus intestini','species'),(187328,29465,'Veillonella montpellierensis','species'),(187330,53246,'Pseudoalteromonas porphyrae','species'),(187331,149981,'Lefua nikkonis','species'),(187335,3164,'Tetraselmis sp. KSN-2002','species'),(187336,626107,'Dunnia','genus'),(187337,187336,'Dunnia sinensis','species'),(187338,3981,'Hevea brasiliensis subsp. brasiliensis','subspecies'),(187339,3275,'Aglaomorpha','genus'),(187340,187339,'Aglaomorpha meyeniana','species'),(187341,3275,'Campyloneurum','genus'),(187342,187341,'Campyloneurum angustifolium','species'),(187343,187341,'Campyloneurum chlorolepis','species'),(187344,187341,'Campyloneurum wercklei','species'),(187345,29591,'Colysis wrightii','species'),(187346,3275,'Dictymia','genus'),(187347,187346,'Dictymia brownii','species'),(187348,3275,'Drynaria','genus'),(187349,187348,'Drynaria rigidula','species'),(187350,126676,'Goniophlebium subauriculatum','species'),(187351,3275,'Lecanopteris','genus'),(187352,187351,'Lecanopteris balgooyi','species'),(187353,187351,'Lecanopteris carnosa','species'),(187354,187351,'Lecanopteris celebica','species'),(187355,187351,'Lecanopteris crustacea','species'),(187356,187351,'Lecanopteris deparioides','species'),(187357,187351,'Lecanopteris luzonensis','species'),(187358,187351,'Lecanopteris mirabilis','species'),(187359,187351,'Lecanopteris pumila','species'),(187360,187351,'Lecanopteris sarcopus','species'),(187361,187351,'Lecanopteris sinuosa','species'),(187362,187351,'Lecanopteris spinosa','species'),(187363,3275,'Lemmaphyllum','genus'),(187364,187363,'Lemmaphyllum carnosum','species'),(187365,3275,'Microsorum','genus'),(187366,187365,'Microsorum linguiforme','species'),(187367,194894,'Phymatosorus cuspidatus','species'),(187368,187365,'Microsorum musifolium','species'),(187369,187365,'Microsorum pappei','species'),(187370,187365,'Microsorum punctatum','species'),(187371,61309,'Platycerium bifurcatum','species'),(187373,187339,'Aglaomorpha coronans','species'),(187374,156491,'Pyrrosia lingua','species'),(187375,3275,'Selliguea','genus'),(187376,1190825,'Phymatopteris hastata','species'),(187377,29278,'Expression vector pCMVTNT(TM)','species'),(187378,29278,'Expression vector pTNT(TM)','species'),(187379,98160,'uncultured Marinobacter sp.','species'),(187380,5059,'Aspergillus sp. SBG','no rank'),(187381,5059,'Aspergillus sp. S','no rank'),(187382,172680,'Chlamydotis undulata macqueenii','subspecies'),(187383,172680,'Chlamydotis undulata undulata','subspecies'),(187384,172680,'Chlamydotis undulata fuertaventurae','subspecies'),(187385,150080,'Human calicivirus NLV/Szeged-Algyo/HUNo1/1998/HUN','no rank'),(187386,150080,'Human calicivirus NLV/Paks/HUNo4/1999/HUN','no rank'),(187387,150080,'Human calicivirus NLV/Patalom/HUNo10/2000/HUN','no rank'),(187388,150080,'Human calicivirus NLV/Veszprem/HUNo11b/2000/HUN','no rank'),(187389,150080,'Human calicivirus NLV/Veszprem/HUNo11a/2000/HUN','no rank'),(187390,150080,'Human calicivirus NLV/Kiskunhalas/HUNo2/1999/HUN','no rank'),(187391,27673,'Plecotus teneriffae','species'),(187392,5059,'Aspergillus sp. SB','no rank'),(187393,5059,'Aspergillus sp. L','no rank'),(187394,32353,'Drosophila pulchrella','species'),(187395,45778,'Cloning vector pBC214','species'),(187397,372443,'Emiliania huxleyi virus 99B1','species'),(187398,9980,'Lepus castroviejoi','species'),(187399,2821,'Palmaria decipiens','species'),(187400,265,'Paracoccus zeaxanthinifaciens','species'),(187401,102796,'Influenza A virus (A/duck/Hong Kong/448/78(H9N2))','no rank'),(187402,11320,'H9N5 subtype','no rank'),(187403,187402,'Influenza A virus (A/Duck/Hong Kong/702/79(H9N5))','no rank'),(187404,530134,'Juturnia','genus'),(187405,187404,'Juturnia tularosae','species'),(187406,163471,'Paracalanus parvus','species'),(187407,163478,'Tortanus derjugini','species'),(187408,163478,'Tortanus erabuensis','species'),(187409,163478,'Tortanus ryukyuensis','species'),(187410,632,'Yersinia pestis KIM10+','no rank'),(187411,9757,'Mesoplodon perrini','species'),(187412,37611,'Amandava','genus'),(187413,187412,'Amandava subflava','species'),(187414,1002748,'Amblyospiza','genus'),(187415,187414,'Amblyospiza albifrons','species'),(187416,9158,'Anomalospiza','genus'),(187417,187416,'Anomalospiza imberbis','species'),(187418,1002748,'Bubalornis','genus'),(187419,187418,'Bubalornis albirostris','species'),(187420,145262,'Methanothermobacter thermautotrophicus str. Delta H','no rank'),(187423,52621,'Cisticola fulvicapilla','species'),(187424,9193,'Corvinella','genus'),(187425,187424,'Corvinella corvina','species'),(187426,37611,'Estrilda','genus'),(187427,187426,'Estrilda astrild','species'),(187428,1002748,'Euplectes','genus'),(187430,9193,'Eurocephalus','genus'),(187431,187430,'Eurocephalus anguitimens','species'),(187432,37611,'Hypargos','genus'),(187433,187432,'Hypargos niveoguttatus','species'),(187434,37611,'Lagonosticta','genus'),(187435,187434,'Lagonosticta sanguinodorsalis','species'),(187436,28712,'Lanius senator','species'),(187437,68487,'Locustella ochotensis','species'),(187438,37611,'Ortygospiza','genus'),(187439,187438,'Ortygospiza atricollis','species'),(187440,552881,'Parisoma','genus'),(187441,187440,'Parisoma subcaeruleum','species'),(187442,150912,'Petronia dentata','species'),(187443,135447,'Ploceus ocularis','species'),(187444,175132,'Prunella montanella','species'),(187445,158617,'Quelea quelea','species'),(187448,1002748,'Sporopipes','genus'),(187449,187448,'Sporopipes frontalis','species'),(187450,37613,'Vidua hypocherina','species'),(187451,37613,'Vidua macroura','species'),(187452,1253,'Pediococcus claussenii','species'),(187453,111775,'cf. Francisella sp. CYH-2002','species'),(187454,106132,'Panax vietnamensis var. fuscidiscus','varietas'),(187455,4231,'Helianthus annuus x Helianthus argophyllus','species'),(187456,142646,'Elakatothrix obtusata','species'),(187457,34144,'Desmococcus','genus'),(187458,187457,'Desmococcus endolithicus','species'),(187459,187457,'Desmococcus olivaceus','species'),(187460,38240,'white-rot fungus b11','species'),(187461,13414,'Chamaecyparis formosensis','species'),(187462,13414,'Chamaecyparis taiwanensis','species'),(187463,13414,'Chamaecyparis thyoides','species'),(187464,13468,'Cupressus cashmeriana','species'),(187465,13414,'Chamaecyparis obtusa x Chamaecyparis pisifera','species'),(187466,13838,'Isoetes amazonica','species'),(187467,13838,'Isoetes andina','species'),(187468,13838,'Isoetes bradei','species'),(187469,13838,'Isoetes coromandelina','species'),(187470,13838,'Isoetes herzogii','species'),(187471,13838,'Isoetes humilior','species'),(187473,13838,'Isoetes kersii','species'),(187474,13838,'Isoetes kirkii','species'),(187475,13838,'Isoetes malinverniana','species'),(187476,13838,'Isoetes martii','species'),(187477,13838,'Isoetes muelleri','species'),(187478,13838,'Isoetes novo-granadensis','species'),(187479,13838,'Isoetes sampathkumarinii','species'),(187480,13838,'Isoetes savatieri','species'),(187481,13838,'Isoetes schweinfurthii','species'),(187482,1328295,'Plesiastrea','genus'),(187483,187482,'Plesiastrea versipora','species'),(187484,8412,'Opisthothylax','genus'),(187485,187484,'Opisthothylax immaculatus','species'),(187486,94016,'Xysticus','genus'),(187487,187486,'Xysticus acerbus','species'),(187488,30084,'Lygus borealis','species'),(187489,30084,'Lygus elisus','species'),(187490,119977,'Acidithiobacillus sp. SH','species'),(187491,1716,'Corynebacterium glaucum','species'),(187492,135620,'Thalassolituus','genus'),(187493,187492,'Thalassolituus oleivorans','species'),(187494,63484,'Periploca visciformis','species'),(187495,52851,'Secamone filiformis','species'),(187496,63488,'Raphionacme angolensis','species'),(187497,4067,'Gymnema inodorum','species'),(187498,63486,'Pervillaea tomentosa','species'),(187499,184377,'Cibirhiza dhofarensis','species'),(187500,63471,'Fockea multiflora','species'),(187501,167490,'Gongronema','genus'),(187502,187501,'Gongronema wallichii','species'),(187503,52831,'Hoya camphorifolia','species'),(187504,141490,'Marsdenia gillespieae','species'),(187505,141490,'Marsdenia tenacissima','species'),(187506,141490,'Marsdenia verrucosa','species'),(187507,167490,'Rhyssolobium','genus'),(187508,187507,'Rhyssolobium dumosum','species'),(187509,84865,'Telosma accedens','species'),(187510,377832,'Amitermes','genus'),(187511,187510,'Amitermes sp. QH-2002','species'),(187512,64357,'Lophodermium conigenum','species'),(187513,143603,'Cubitermes sp. QH-2002','species'),(187514,377834,'Inquilinitermes','genus'),(187515,187514,'Inquilinitermes sp. QH-2002','species'),(187516,64671,'Pericapritermes sp. QH-2002','species'),(187517,139992,'Microcerotermes parvus','species'),(187518,139992,'Microcerotermes serrula','species'),(187519,46570,'Nasutitermes latifrons','species'),(187520,127390,'Schedorhinotermes putorius','species'),(187521,62951,'Termes comis','species'),(187522,62951,'Termes hospes','species'),(187523,62951,'Termes fatalis','species'),(187524,62955,'Acanthotermes','genus'),(187525,187524,'Acanthotermes acanthothorax','species'),(187526,377834,'Capritermes','genus'),(187528,377834,'Cavitermes','genus'),(187529,187528,'Cavitermes tuberosus','species'),(187530,377832,'Cephalotermes','genus'),(187531,187530,'Cephalotermes rectangularis','species'),(187532,377834,'Crepititermes','genus'),(187533,187532,'Crepititermes verruculosus','species'),(187534,377832,'Cylindrotermes','genus'),(187535,187534,'Cylindrotermes parvignathus','species'),(187536,377832,'Dentispicotermes','genus'),(187537,187536,'Dentispicotermes brevicarinatus','species'),(187538,377832,'Globitermes','genus'),(187539,187538,'Globitermes globosus','species'),(187540,70920,'Hodotermes','genus'),(187541,187540,'Hodotermes mossambicus','species'),(187542,377834,'Kemneritermes','genus'),(187543,187542,'Kemneritermes sarawakensis','species'),(187544,377834,'Malaysiocapritermes','genus'),(187545,187544,'Malaysiocapritermes prosetiger','species'),(187546,377834,'Neocapritermes','genus'),(187547,187546,'Neocapritermes angusticeps','species'),(187548,377834,'Oriencapritermes','genus'),(187549,187548,'Oriencapritermes kluangensis','species'),(187550,377833,'Orthotermes','genus'),(187551,187550,'Orthotermes depressifrons','species'),(187552,377833,'Procubitermes','genus'),(187553,187552,'Procubitermes arboricola','species'),(187554,5598,'Alternaria sp. STE-U4247','species'),(187555,5598,'Alternaria sp. STE-U4255','species'),(187556,5598,'Alternaria sp. STE-U4264','species'),(187557,377832,'Prohamitermes','genus'),(187558,187557,'Prohamitermes mirabilis','species'),(187559,377834,'Promirotermes','genus'),(187560,187559,'Promirotermes connectens','species'),(187561,377834,'Pseudocapritermes','genus'),(187562,187561,'Pseudocapritermes sp. QH-2002','species'),(187563,62955,'Sphaerotermes','genus'),(187564,187563,'Sphaerotermes sphaerothorax','species'),(187565,377834,'Syncapritermes','genus'),(187566,187565,'Syncapritermes greeni','species'),(187573,377833,'Apilitermes','genus'),(187574,187573,'Apilitermes longiceps','species'),(187575,377834,'Dihoplotermes','genus'),(187576,187575,'Dihoplotermes inusitatus','species'),(187577,187546,'Neocapritermes sp. QH-2002','species'),(187578,377832,'Orthognathotermes','genus'),(187579,187578,'Orthognathotermes sp. QH-2002','species'),(187580,377834,'Procapritermes','genus'),(187581,187580,'Procapritermes setiger','species'),(187582,69483,'Sambhar Salt Lake archaeon HA1','species'),(187583,69483,'Sambhar Salt Lake archaeon HA6','species'),(187584,8543,'Xantusia arizonae','species'),(187585,8543,'Xantusia bezyi','species'),(187586,45426,'epacrid root endophyte MG104','species'),(187587,45426,'epacrid root endophyte MG110','species'),(187588,45426,'epacrid root endophyte MG6b','species'),(187589,45426,'epacrid root endophyte MG70','species'),(187590,45426,'epacrid root endophyte MG72','species'),(187591,120983,'Amphiporus angulatus','species'),(187592,120983,'Amphiporus formidabilis','species'),(187593,120983,'Amphiporus imparispinosus','species'),(187594,120983,'Amphiporus lactifloreus','species'),(187595,79728,'Acerella','genus'),(187596,187595,'Acerella muscorum','species'),(187597,64692,'Anurida granaria','species'),(187598,6227,'Oerstediidae','family'),(187599,187598,'Antarctonemertes','genus'),(187600,187599,'Antarctonemertes varverae','species'),(187601,133528,'Anuridella','genus'),(187602,187601,'Anuridella calcarata','species'),(187603,79705,'Katiannidae','family'),(187606,79705,'Spinothecidae','family'),(187607,79705,'Bourletiellidae','family'),(187608,187603,'Arrhopalites','genus'),(187609,187608,'Arrhopalites sericus','species'),(187610,79713,'Brachystomella','genus'),(187611,187610,'Brachystomella parvula','species'),(187612,6227,'Carcinonemertidae','family'),(187613,39131,'Caprainea','genus'),(187614,187613,'Caprainea marginata','species'),(187615,187612,'Carcinonemertes','genus'),(187616,187615,'Carcinonemertes sp. 414','species'),(187617,30002,'Ceratophysella','genus'),(187618,187617,'Ceratophysella gibbosa','species'),(187619,36141,'Anurophorinae','subfamily'),(187620,36141,'Proisotominae','subfamily'),(187621,36141,'Isotominae','subfamily'),(187622,187619,'Cryptopygus','genus'),(187623,858212,'Cryptopygus antarcticus','species'),(187624,135964,'Dicyrtoma sp. CAdH-2002','species'),(187625,50238,'Entomobrya','genus'),(187626,187625,'Entomobrya lanuginosa','species'),(187627,106927,'Friesea mirabilis','species'),(187628,106927,'Friesea truncata','species'),(187629,48715,'Tetrodontophorinae','subfamily'),(187630,187629,'Homaloproctus','genus'),(187631,187630,'Homaloproctus sauteri','species'),(187632,48715,'Onychiurinae','subfamily'),(187634,30003,'Hypogastrura vernalis','species'),(187635,57735,'Isotoma viridis','species'),(187636,576134,'Phialocephala letzii','species'),(187637,576134,'Phialocephala cf. fortinii CSP09','species'),(187648,187632,'Kalaphorura','genus'),(187649,187648,'Kalaphorura paradoxa','species'),(187650,187629,'Lophognathella','genus'),(187651,187650,'Lophognathella choreutes','species'),(187653,6229,'Emplectonema buergeri','species'),(187654,676060,'Tullbergiinae','subfamily'),(187655,676061,'Mesaphorura','genus'),(187656,187655,'Mesaphorura macrocheta','species'),(187657,676061,'Metaphorura','genus'),(187658,187657,'Metaphorura denisi','species'),(187659,133528,'Micranurida','genus'),(187660,187659,'Micranurida pygmaea','species'),(187661,37358,'Maullinia','genus'),(187663,120982,'Poseidonemertes','genus'),(187664,187663,'Poseidonemertes sp. 349','species'),(187666,187632,'Micraphorura','genus'),(187667,187666,'Micraphorura absoloni','species'),(187668,30002,'Microgastrura','genus'),(187669,187668,'Microgastrura sensiliata','species'),(187670,106918,'Monobella','genus'),(187671,187670,'Monobella grassei','species'),(187672,36138,'Morulininae','subfamily'),(187673,187672,'Morulina','genus'),(187674,187673,'Morulina verrucosa','species'),(187675,79715,'Oncopodura','genus'),(187676,187675,'Oncopodura crassicornis','species'),(187677,136168,'Onychiurus ambulans','species'),(187678,196896,'Cyanophage S-KM1','species'),(187679,30002,'Paraxenylla','genus'),(187680,187679,'Paraxenylla affiniformis','species'),(187681,187621,'Parisotoma','genus'),(187682,187681,'Parisotoma notabilis','species'),(187683,187632,'Protaphorura','genus'),(187684,187683,'Protaphorura armata','species'),(187685,52429,'Pseudachorutes palmiensis','species'),(187686,181623,'Lepidocyrtini','tribe'),(187687,181623,'Willowsiini','tribe'),(187688,181623,'Seirini','tribe'),(187689,186257,'Pseudosinella sp. CAdH-2002','species'),(187690,438490,'Ptenothrix','genus'),(187691,187690,'Ptenothrix sp. CAdH-2002','species'),(187692,30002,'Schoettella','genus'),(187693,187692,'Schoettella ununguiculata','species'),(187694,50238,'Sinella','genus'),(187695,187694,'Sinella curviseta','species'),(187696,79705,'Sminthurididae','family'),(187697,187696,'Sminthurides','genus'),(187698,187697,'Sminthurides sp. CAdH-2002','species'),(187699,187717,'Sminthurinus bimaculatus','species'),(187700,79712,'Superodontella','genus'),(187701,187700,'Superodontella alpina','species'),(187702,187700,'Superodontella gisini','species'),(187703,48713,'Thaumanura carolii','species'),(187704,187654,'Tillieria','genus'),(187705,187704,'Tillieria penai','species'),(187706,58788,'Tomocerus minor','species'),(187707,30002,'Triacanthella','genus'),(187708,187707,'Triacanthella perfecta','species'),(187709,30002,'Willemia','genus'),(187710,187709,'Willemia denisi','species'),(187711,30002,'Xenylla','genus'),(187712,187711,'Xenylla grisea','species'),(187713,187711,'Xenylla tullbergi','species'),(187714,79712,'Xenyllodes','genus'),(187716,187714,'Xenyllodes armatus','species'),(187717,187603,'Sminthurinus','genus'),(187718,35726,'Nemertellina','genus'),(187719,187718,'Nemertellina yamaokai','species'),(187720,187722,'Nipponemertes','genus'),(187721,187720,'Nipponemertes bimaculatus','species'),(187722,6227,'Cratenemertidae','family'),(187723,187720,'Nipponemertes punctatulus','species'),(187724,187598,'Oerstedia','genus'),(187725,187724,'Oerstedia venusta','species'),(187726,187724,'Oerstedia zebra','species'),(187727,6227,'Ototyphlonemertidae','family'),(187728,66778,'Ototyphlonemertes sp. 21','species'),(187729,166020,'Pantinonemertes','genus'),(187731,6227,'Paranemertes','genus'),(187732,187731,'Paranemertes peregrina','species'),(187733,187731,'Paranemertes sp. 249','species'),(187734,5598,'Alternaria alternata group','no rank'),(187735,187731,'Paranemertes sanjuanensis','species'),(187736,187663,'Poseidonemertes sp. 508','species'),(187737,187734,'Alternaria alternata s.l. STE-U4328','species'),(187738,187734,'Alternaria alternata s.l. STE-U4330','species'),(187739,187734,'Alternaria alternata s.l. STE-U4331','species'),(187740,187734,'Alternaria alternata s.l. STE-U4332','species'),(187741,187734,'Alternaria alternata s.l. STE-U4333','species'),(187742,187734,'Alternaria alternata s.l. STE-U4334','species'),(187743,187734,'Alternaria alternata s.l. STE-U4335','species'),(187744,187734,'Alternaria alternata s.l. STE-U4336','species'),(187745,187734,'Alternaria alternata s.l. STE-U4337','species'),(187746,187734,'Alternaria alternata s.l. STE-U4338','species'),(187747,187734,'Alternaria alternata s.l. STE-U4339','species'),(187748,187734,'Alternaria alternata s.l. STE-U4340','species'),(187749,187734,'Alternaria alternata s.l. STE-U4341','species'),(187750,187734,'Alternaria alternata s.l. STE-U4342','species'),(187751,187734,'Alternaria alternata s.l. STE-U4343','species'),(187752,187734,'Alternaria alternata s.l. STE-U4344','species'),(187753,187734,'Alternaria alternata s.l. STE-U4346','species'),(187754,187734,'Alternaria alternata s.l. STE-U4347','species'),(187755,187734,'Alternaria alternata s.l. STE-U4348','species'),(187756,187734,'Alternaria alternata s.l. STE-U4349','species'),(187757,187663,'Poseidonemertes collaris','species'),(187758,77592,'Tetrastemma elegans','species'),(187759,77592,'Tetrastemma wilsoni','species'),(187760,120982,'Zygonemertes','genus'),(187761,187760,'Zygonemertes simonae','species'),(187762,187760,'Zygonemertes virescens','species'),(187763,6942,'Amblyomma aureolatum','species'),(187764,542837,'Enterobacteria phage K1-5','species'),(187765,6227,'Pelagonemertes','genus'),(187766,187765,'Pelagonemertes sp. 545','species'),(187767,6227,'Nectonemertes','genus'),(187768,187767,'Nectonemertes mirabilis','species'),(187769,6227,'Phallonemertes','genus'),(187770,187769,'Phallonemertes murrayi','species'),(187771,6227,'Protopelagonemertes','genus'),(187773,187734,'Alternaria alternata s.l. STE-U4259','species'),(187774,187734,'Alternaria alternata s.l. STE-U4249','species'),(187775,187734,'Alternaria alternata s.l. STE-U4263','species'),(187776,187734,'Alternaria alternata s.l. STE-U4266','species'),(187777,187734,'Alternaria alternata s.l. STE-U4325','species'),(187778,187734,'Alternaria alternata s.l. STE-U4326','species'),(187779,187734,'Alternaria alternata s.l. STE-U4327','species'),(187780,187734,'Alternaria alternata s.l. STE-U4261','species'),(187781,187734,'Alternaria alternata s.l. STE-U4260','species'),(187782,187734,'Alternaria alternata s.l. STE-U4248','species'),(187783,187734,'Alternaria alternata s.l. STE-U4242','species'),(187784,187734,'Alternaria alternata s.l. STE-U4265','species'),(187785,187734,'Alternaria alternata s.l. STE-U4262','species'),(187786,187734,'Alternaria alternata s.l. STE-U4258','species'),(187787,187734,'Alternaria alternata s.l. STE-U4257','species'),(187788,187734,'Alternaria alternata s.l. STE-U4267','species'),(187789,77574,'unclassified Halictus','subgenus'),(187790,187789,'Halictus sp. SLS-2002','species'),(187791,6217,'unclassified Nemertea','no rank'),(187792,187791,'reptant nemertean sp. 281','species'),(187793,187791,'reptant nemertean sp. 481','species'),(187794,187791,'reptant nemertean sp. 500','species'),(187795,6220,'Cerebratulus marginatus','species'),(187796,6223,'Lineus alborostratus','species'),(187797,6223,'Lineus bicolor','species'),(187798,88927,'Micrura alaskensis','species'),(187799,6222,'Ramphogordius','genus'),(187800,187799,'Ramphogordius sanguineus','species'),(187801,941271,'Parborlasia','genus'),(187802,187801,'Parborlasia corrugatus','species'),(187803,6222,'Parvicirrus','genus'),(187804,187803,'Parvicirrus dubius','species'),(187805,941277,'Riserius','genus'),(187806,187805,'Riserius pugetensis','species'),(187807,166034,'Carinoma mutabilis','species'),(187809,166041,'Cephalothrix filiformis','species'),(187810,166041,'Cephalothrix simula','species'),(187812,88943,'Tubulanus punctatus','species'),(187813,4783,'Phytophthora brassicae','species'),(187814,88943,'Tubulanus rhabdotus','species'),(187815,88943,'Tubulanus sexlineatus','species'),(187818,187771,'Protopelagonemertes sp. 544','species'),(187819,6227,'Gurjanovella','genus'),(187820,187819,'Gurjanovella littoralis','species'),(187821,67405,'Leptostomum inclinans','species'),(187822,67405,'Leptostomum menziesii','species'),(187823,37411,'Acidodontium','genus'),(187824,187823,'Acidodontium megalocarpum','species'),(187825,187823,'Acidodontium sprucei','species'),(187826,187823,'Acidodontium subrotundum','species'),(187827,37412,'Bryum pungens','species'),(187828,67241,'Brachymenium angolense','species'),(187829,67241,'Brachymenium globosum','species'),(187830,67241,'Brachymenium longicolle','species'),(187831,67241,'Brachymenium nepalense','species'),(187832,67241,'Brachymenium niveum','species'),(187833,67241,'Brachymenium systylium','species'),(187834,388890,'Imbribryum blandum','species'),(187835,37412,'Bryum cellulare','species'),(187836,37412,'Bryum funckii','species'),(187837,37412,'Bryum gemmiparum','species'),(187838,388890,'Imbribryum muehlenbeckii','species'),(187839,576366,'Ptychostomum pallescens','species'),(187840,187844,'Plagiobryum purpurascens','species'),(187841,37412,'Bryum rubens','species'),(187842,37412,'Bryum russulum','species'),(187843,187844,'Plagiobryum wrightii','species'),(187844,37411,'Plagiobryum','genus'),(187845,187844,'Plagiobryum demissum','species'),(187846,187844,'Plagiobryum zierii','species'),(187847,65533,'Rhodobryum keniae','species'),(187848,37846,'Gyrodactylus leucisci','species'),(187849,37846,'Gyrodactylus lavareti','species'),(187850,283494,'Ageratum yellow vein alphasatellite','species'),(187851,37846,'Gyrodactylus longiradix','species'),(187852,37846,'Gyrodactylus lucii','species'),(187853,37846,'Gyrodactylus pannonicus','species'),(187854,37846,'Gyrodactylus sp. (Rutilus rutilus) Oulu type 1','species'),(187855,37846,'Gyrodactylus sp. (Alburnus alburnus)','species'),(187857,200783,'Aquificae','class'),(187858,75374,'Leptodontidium elatius','species'),(187859,51358,'Dryocopus martius','species'),(187860,100824,'Picus awokera','species'),(187861,50638,'Euodynerus','genus'),(187862,187861,'Euodynerus foraminatus','species'),(187863,85635,'\'Momordica charantia\' phytoplasma','species'),(187864,35798,'Nitrosospira sp. A16','species'),(187865,35798,'Nitrosospira sp. B6','species'),(187866,914,'Nitrosomonas sp. F5','species'),(187867,1386,'Bacillus sp. BP-6','species'),(187868,12916,'Acidovorax valerianellae','species'),(187870,49928,'bacterium 240102','species'),(187878,2263,'Thermococcus gammatolerans','species'),(187879,2263,'Thermococcus marinus','species'),(187880,2263,'Thermococcus radiotolerans','species'),(187899,49928,'bacterium M16','species'),(187900,57459,'Phyllactinia sp. HMAS11507','species'),(187901,57459,'Phyllactinia sp. HMAS14075','species'),(187902,57459,'Phyllactinia sp. HMAS37126','species'),(187903,57459,'Phyllactinia sp. HMAS37128','species'),(187904,57459,'Phyllactinia sp. HMAS41420','species'),(187905,57459,'Phyllactinia sp. MUMH1467','species'),(187906,57459,'Phyllactinia sp. MUMH910','species'),(187907,57459,'Phyllactinia sp. MUMH924','species'),(187908,57459,'Phyllactinia sp. MUMH926','species'),(187909,57459,'Phyllactinia ampulliformis','species'),(187910,57459,'Phyllactinia angulata','species'),(187911,57459,'Phyllactinia antarctica','species'),(187912,57459,'Phyllactinia juglandis','species'),(187913,57459,'Phyllactinia mali','species'),(187914,57459,'Phyllactinia roboris','species'),(187915,57459,'Phyllactinia salmonii','species'),(187916,187417,'Anomalospiza imberbis butleri','subspecies'),(187917,187417,'Anomalospiza imberbis imberbis','subspecies'),(187918,91903,'Brookesia ambreensis','species'),(187919,91903,'Brookesia antakarana','species'),(187920,91903,'Brookesia bonsi','species'),(187921,91903,'Brookesia karchei','species'),(187922,91903,'Brookesia lineata','species'),(187923,91903,'Brookesia lolontany','species'),(187924,91903,'Brookesia minima','species'),(187925,91903,'Brookesia stumpffi','species'),(187927,91903,'Brookesia valerieae','species'),(187928,143467,'Calumma fallax','species'),(187929,143467,'Calumma guibei','species'),(187931,143467,'Calumma malthe','species'),(187934,179906,'Calumma oshaughnessyi oshaughnessyi','subspecies'),(187937,143472,'Furcifer angeli','species'),(187938,143472,'Furcifer bifidus','species'),(187939,143472,'Furcifer pardalis','species'),(187940,143472,'Furcifer petteri','species'),(187942,33986,'Exiguobacterium sp. LP15','species'),(187943,333933,'Gorilla papillomavirus','species'),(187944,196894,'Vibrio phage 1','species'),(187945,51754,'Chamaeleo senegalensis','species'),(187947,179903,'Calumma gastrotaenia gastrotaenia','subspecies'),(187948,143467,'Calumma guillaumeti','species'),(187950,5498,'Cladosporium sp. 110701','species'),(187951,698026,'Ixalotriton','genus'),(187952,187951,'Ixalotriton niger','species'),(187953,698026,'Parvimolge','genus'),(187954,187953,'Parvimolge townsendi','species'),(187955,164021,'Pseudoeurycea anitae','species'),(187956,164021,'Pseudoeurycea bellii','species'),(187957,164021,'Pseudoeurycea brunnata','species'),(187958,164021,'Pseudoeurycea cephalica','species'),(187959,164021,'Pseudoeurycea conanti','species'),(187960,164021,'Pseudoeurycea exspectata','species'),(187961,164021,'Pseudoeurycea gadovii','species'),(187962,164021,'Pseudoeurycea galeanae','species'),(187963,164021,'Pseudoeurycea goebeli','species'),(187964,164021,'Pseudoeurycea melanomolga','species'),(187965,164021,'Pseudoeurycea nigromaculata','species'),(187966,164021,'Pseudoeurycea rex','species'),(187967,164021,'Pseudoeurycea scandens','species'),(187968,8333,'Bolitoglossa hermosa','species'),(187969,8333,'Bolitoglossa macrinii','species'),(187970,8333,'Bolitoglossa riletti','species'),(187971,358792,'Border disease virus strain R1292/01','no rank'),(187972,92541,'Phora tincta','species'),(187973,92541,'Phora stictica','species'),(187974,92541,'Phora holosericea','species'),(187975,92541,'Phora sp. Malakhovka','species'),(187977,12195,'Wild potato mosaic virus','species'),(187978,12195,'Peru tomato mosaic virus','species'),(187979,52225,'Mitsuokella jalaludinii','species'),(187980,48073,'Microbulbifer salipaludis','species'),(187981,2742,'Marinobacter litoralis','species'),(187982,1813,'Amycolatopsis palatopharyngis','species'),(187983,96931,'Pyganodon fragilis','species'),(187984,334521,'Seal parapoxvirus','species'),(187985,43319,'Coendou prehensilis','species'),(187986,4783,'Phytophthora bisheria','species'),(187987,52974,'Leiomela','genus'),(187988,187987,'Leiomela bartramioides','species'),(187989,52974,'Neosharpiella','genus'),(187990,187989,'Neosharpiella aztecorum','species'),(187991,3227,'Rhizomnium','genus'),(187992,187991,'Rhizomnium punctatum','species'),(187993,13796,'Andreaea nitida','species'),(187994,37309,'Atrichum altecristatum','species'),(187995,1297382,'Streblotrichum convolutum','species'),(187996,67424,'Blindia magellanica','species'),(187997,70127,'Buxbaumia piperi','species'),(187998,70127,'Buxbaumia viridis','species'),(187999,94692,'Dicnemon seriatum','species'),(188000,65540,'Diphyscium chiapense','species'),(188001,65540,'Diphyscium fasciculatum','species'),(188002,65540,'Diphyscium fulvifolium','species'),(188003,65540,'Diphyscium longifolium','species'),(188004,65540,'Diphyscium mucronifolium','species'),(188005,65540,'Diphyscium perminutum','species'),(188006,65540,'Diphyscium satoi','species'),(188007,65540,'Diphyscium suzukii','species'),(188008,61536,'Encalypta pilifera','species'),(188009,111657,'Notoligotrichum trichodon','species'),(188010,67414,'Philonotis andina','species'),(188011,111663,'Pogonatum perichaetiale','species'),(188012,65533,'Rhodobryum ontariense','species'),(188013,37411,'Rosulabryum','genus'),(188015,38586,'Streptopogon','genus'),(188016,188015,'Streptopogon calymperes','species'),(188017,37418,'Tetrodontium','genus'),(188018,188017,'Tetrodontium brownianum','species'),(188019,130441,'Theriotia kashmirensis','species'),(188020,84066,'Anaperus gardineri','species'),(188021,31265,'Actinoposthiidae','family'),(188022,188021,'Pelophila','genus'),(188023,188022,'Pelophila lutheri','species'),(188024,66741,'Aphanostoma bruscai','species'),(188025,66741,'Aphanostoma sanguineum','species'),(188026,31268,'Conaperta','genus'),(188027,188026,'Conaperta hortula','species'),(188028,188026,'Conaperta norwegica','species'),(188029,31268,'Praeconvoluta','genus'),(188030,188029,'Praeconvoluta tigrina','species'),(188031,188029,'Praeconvoluta tornuva','species'),(188032,31268,'Pseudaphanostoma','genus'),(188033,188032,'Pseudaphanostoma smithrii','species'),(188034,3935,'Clarkia lingulata','species'),(188035,3935,'Clarkia biloba','species'),(188036,188035,'Clarkia biloba subsp. biloba','subspecies'),(188037,3935,'Clarkia heterandra','species'),(188038,3935,'Clarkia dudleyana','species'),(188039,31265,'Mecynostomidae','family'),(188040,188039,'Pseudmecynostomum','genus'),(188041,188040,'Pseudmecynostomum phoca','species'),(188042,31265,'Otocelididae','family'),(188043,188042,'Otocelis','genus'),(188044,188043,'Otocelis sandara','species'),(188045,188042,'Philocelis','genus'),(188046,188045,'Philocelis brueggemanni','species'),(188047,31265,'Paratomellidae','family'),(188048,35495,'Raphidonemopsis','genus'),(188049,188048,'Raphidonemopsis sessilis','species'),(188050,90913,'Paratomella unichaeta','species'),(188051,31265,'Solenofilomorphidae','family'),(188052,188051,'Myopea','genus'),(188053,188052,'Myopea sp. cf. callaeum','species'),(188054,89521,'Glomus arbuscular mycorrhizal symbiont of Gymnosiphon minutus','species'),(188055,89521,'Glomus arbuscular mycorrhizal symbiont of Sciaphila albescens','species'),(188056,135640,'uncultured Burkholderiaceae bacterium','species'),(188057,45778,'Tobacco rattle virus RNA2-based VIGS vector pTRV2','species'),(188058,77118,'uncultured Burkholderia sp.','species'),(188059,59039,'Hymenocallis eucharidifolia','species'),(188060,112560,'Ismene amancaes','species'),(188061,34450,'Anamika','genus'),(188062,188061,'Anamika indica','species'),(188063,370471,'Meiothermus sp. R55-11','species'),(188064,270,'Thermus sp. Y70-05','species'),(188065,270,'Thermus sp. Y70-06','species'),(188066,270,'Thermus sp. Y70-07','species'),(188067,270,'Thermus sp. R70-06','species'),(188068,270,'Thermus sp. R70-07','species'),(188069,270,'Thermus sp. G70-05','species'),(188070,270,'Thermus sp. G70-06','species'),(188071,270,'Thermus sp. G70-07','species'),(188072,270,'Thermus sp. G70-08','species'),(188073,270,'Thermus sp. B70-04','species'),(188074,270,'Thermus sp. B70-05','species'),(188075,270,'Thermus sp. Y55-07','species'),(188076,270,'Thermus sp. Y55-08','species'),(188077,270,'Thermus sp. Y55-09','species'),(188078,270,'Thermus sp. Y55-10','species'),(188079,270,'Thermus sp. Y55-11','species'),(188080,270,'Thermus sp. Y55-12','species'),(188081,270,'Thermus sp. R55-10','species'),(188082,94396,'Cavernularia hultenii','species'),(188084,45778,'Binary vector pJawohl8-RNAi','species'),(188085,51242,'Galaxias macronasus','species'),(188086,33527,'Gambusia sp. MM-2002','species'),(188087,585983,'Xenophallus umbratilis','species'),(188088,586240,'Neoheterandria','genus'),(188089,119482,'Phallichthys tico','species'),(188090,70230,'Longidorus caespiticola','species'),(188091,70230,'Longidorus carpathicus','species'),(188092,70230,'Longidorus intermedius','species'),(188093,70230,'Longidorus macrosoma','species'),(188094,70230,'Longidorus profundorum','species'),(188096,46001,'Paralongidorus','genus'),(188097,188096,'Paralongidorus maximus','species'),(188098,69469,'Kudoa quadricornis','species'),(188100,69469,'Kudoa permulticapsula','species'),(188101,8333,'Bolitoglossa oaxacensis','species'),(188102,8333,'Bolitoglossa zapoteca','species'),(188103,59660,'Scarus coelestinus','species'),(188104,59660,'Scarus guacamaia','species'),(188105,59660,'Scarus flavipectoralis','species'),(188106,51763,'Cetoscarus','genus'),(188107,188106,'Cetoscarus bicolor','species'),(188108,126670,'Chlorurus oedema','species'),(188109,51763,'Bolbometopon','genus'),(188110,188109,'Bolbometopon muricatum','species'),(188111,51763,'Calotomus','genus'),(188112,188111,'Calotomus carolinus','species'),(188113,51763,'Hipposcarus','genus'),(188114,188113,'Hipposcarus longiceps','species'),(188115,51763,'Leptoscarus','genus'),(188116,188115,'Leptoscarus vaigiensis','species'),(188117,91744,'Choerodon fasciatus','species'),(188118,8247,'Pseudodax','genus'),(188119,188118,'Pseudodax moluccanus','species'),(188120,586240,'Priapichthys','genus'),(188121,417471,'Pseudopoecilia festae','species'),(188122,56612,'Poeciliopsis baenschi','species'),(188123,56612,'Poeciliopsis balsas','species'),(188124,56612,'Poeciliopsis catemaco','species'),(188125,56612,'Poeciliopsis elongata','species'),(188126,56612,'Poeciliopsis fasciata','species'),(188127,56612,'Poeciliopsis hnilickai','species'),(188128,56612,'Poeciliopsis infans','species'),(188129,56612,'Poeciliopsis latidens','species'),(188130,56612,'Poeciliopsis paucimaculata','species'),(188131,56612,'Poeciliopsis presidionis','species'),(188132,56612,'Poeciliopsis prolifica','species'),(188133,56612,'Poeciliopsis retropinna','species'),(188134,56612,'Poeciliopsis scarlli','species'),(188135,56612,'Poeciliopsis turneri','species'),(188136,56612,'Poeciliopsis turrubarensis','species'),(188137,56612,'Poeciliopsis viriosa','species'),(188138,68464,'Poeciliopsis occidentalis sonorensis','subspecies'),(188140,43319,'Coendou villosus','species'),(188141,12300,'Spring beauty latent virus','species'),(188142,99240,'Biatora pycnidiata','species'),(188143,641,'Enterovibrio','genus'),(188144,188143,'Enterovibrio norvegicus','species'),(188145,1177,'Nostoc sp. pnB','species'),(188146,1177,'Nostoc sp. PN1','species'),(188147,1177,'Nostoc sp. PN2','species'),(188148,1177,'Nostoc sp. PN3','species'),(188149,1177,'Nostoc sp. PN4','species'),(188150,96574,'marine bacterium GK-2001','species'),(188151,106841,'Cryptococcus sp. CBS 8016','species'),(188152,1177,'Nostoc sp. pcA','species'),(188153,1177,'Nostoc sp. pcB','species'),(188154,1177,'Nostoc sp. PC1','species'),(188155,1177,'Nostoc sp. PC2','species'),(188156,1177,'Nostoc sp. PC3','species'),(188157,1177,'Nostoc sp. PC4','species'),(188158,1177,'Nostoc sp. PC5','species'),(188159,1177,'Nostoc sp. PC6','species'),(188160,1177,'Nostoc sp. PMa1','species'),(188161,1177,'Nostoc sp. PMa2','species'),(188162,1177,'Nostoc sp. PMa3','species'),(188163,1177,'Nostoc sp. Pmi1','species'),(188164,94496,'Bryobrothera','genus'),(188165,188164,'Bryobrothera crenulata','species'),(188166,84254,'Antitrichia californica','species'),(188167,67638,'Spiridens spiridentoides','species'),(188168,52974,'Anacolia','genus'),(188169,188168,'Anacolia laevisphaera','species'),(188170,94444,'Breutelia pendula','species'),(188171,65529,'Plagiopus oederianus','species'),(188172,3227,'Trachycystis','genus'),(188173,188172,'Trachycystis flagellaris','species'),(188174,108614,'Leucolepis acanthoneura','species'),(188175,109054,'Racopilum cuspidigerum','species'),(188176,109054,'Racopilum ferriei','species'),(188177,114663,'Hymenodon','genus'),(188178,188177,'Hymenodon pilifer','species'),(188179,67245,'Hymenodontopsis','genus'),(188180,188179,'Hymenodontopsis stresemannii','species'),(188181,67398,'Hymenodontopsis bifaria','species'),(188182,67398,'Pyrrhobryum paramattense','species'),(188183,67401,'Rhizogonium graeffeanum','species'),(188184,6228,'Nemertopsis','genus'),(188185,188184,'Nemertopsis bivittata','species'),(188190,47424,'Armillaria sp. CMW 4145','species'),(188192,47424,'Armillaria sp. CMW 8879','species'),(188194,164570,'Chaenotheca gracilenta','species'),(188195,164592,'Sclerophora','genus'),(188196,188195,'Sclerophora farinacea','species'),(188197,6384,'Ainudrilus','genus'),(188198,188197,'Ainudrilus lutulentus','species'),(188199,188197,'Ainudrilus sp. EKEH-2002','species'),(188200,132488,'Bathydrilus adriaticus','species'),(188201,132488,'Bathydrilus formosus','species'),(188202,132488,'Bathydrilus rohdei','species'),(188203,6384,'Bothrioneurum','genus'),(188204,188203,'Bothrioneurum vejdovskyanum','species'),(188205,6388,'Buchholzia','genus'),(188206,188205,'Buchholzia fallax','species'),(188207,6384,'Doliodrilus','genus'),(188208,188207,'Doliodrilus tener','species'),(188209,77727,'Heronidrilus gravidus','species'),(188210,77725,'Heterodrilus flexuosus','species'),(188211,77725,'Heterodrilus jamiesoni','species'),(188212,77725,'Heterodrilus minisetosus','species'),(188213,77725,'Heterodrilus queenslandicus','species'),(188214,77719,'Inanidrilus aduncosetis','species'),(188215,77719,'Inanidrilus triangulatus','species'),(188216,6383,'Phreodrilidae','family'),(188217,188216,'Insulodrilus','genus'),(188218,188217,'Insulodrilus bifidus','species'),(188219,167820,'Limnodriloides anxius','species'),(188220,167820,'Limnodriloides appendiculatus','species'),(188221,167820,'Limnodriloides armatus','species'),(188222,167820,'Limnodriloides baculatus','species'),(188223,167820,'Limnodriloides barnardi','species'),(188224,167820,'Limnodriloides lateroporus','species'),(188225,167820,'Limnodriloides monothecus','species'),(188226,167820,'Limnodriloides rubicundus','species'),(188227,167820,'Limnodriloides vespertinus','species'),(188228,74730,'Nais communis','species'),(188229,77717,'Olavius algarvensis','species'),(188230,77717,'Olavius vacuus','species'),(188231,150439,'Pristina longiseta','species'),(188232,41692,'Slavina','genus'),(188233,188232,'Slavina appendiculata','species'),(188234,132498,'Smithsonidrilus westoni','species'),(188235,6384,'Tectidrilus','genus'),(188236,188235,'Tectidrilus bori','species'),(188237,188235,'Tectidrilus verrucosus','species'),(188238,132500,'Thalassodrilides bruneti','species'),(188239,132500,'Thalassodrilides ineri','species'),(188240,6385,'Tubifex smirnowi','species'),(188241,132502,'Tubificoides benedii','species'),(188242,132502,'Tubificoides parviductus','species'),(188243,132502,'Tubificoides pseudogaster','species'),(188244,41692,'Vejdovskyella','genus'),(188245,188244,'Vejdovskyella comata','species'),(188246,99790,'Ectinorhynchus sp. LRC-2002','species'),(188247,117093,'Villa sp. LRC-2002','species'),(188248,81725,'cf. Senostoma sp. LRC-2002','species'),(188249,50679,'Cerdistus','genus'),(188250,188249,'Cerdistus sp. LRC-2002','species'),(188251,72538,'Chironomus sp. LRC-2002','species'),(188252,117096,'Comptosia sp. LRC-2002','species'),(188253,84524,'Gasterophilus sp. LRC-2002','species'),(188254,92579,'Heteropsilopus','genus'),(188255,188254,'Heteropsilopus ingenuus','species'),(188257,92616,'Ogcodes','genus'),(188258,188257,'Ogcodes sp. LRC-2002','species'),(188261,92615,'Hirmoneurinae','subfamily'),(188262,92615,'Nemestrininae','subfamily'),(188263,188262,'Trichophthalma','genus'),(188264,395987,'Trichophthalma sp. LRC-2002','species'),(188271,81707,'unclassified Nycteribiidae','no rank'),(188272,188271,'Nycteribiidae sp. LRC-2002','species'),(188274,7215,'Siphlodora','subgenus'),(188275,188274,'Drosophila flexa','species'),(188276,32281,'rubrifrons group','species group'),(188277,188276,'Drosophila rubrifrons','species'),(188278,106242,'Phortica picta','species'),(188279,186285,'Dettopsomyia','genus'),(188280,188279,'Dettopsomyia nigrovittata','species'),(188281,32281,'bizonata group','species group'),(188282,188281,'Drosophila bizonata','species'),(188283,32281,'macroptera group','species group'),(188284,188283,'Drosophila macroptera','species'),(188285,106236,'Gitona','genus'),(188286,188285,'Gitona bivisualis','species'),(188287,7338,'Mycodrosophila n. sp. POG-2002','species'),(188288,7344,'Paramycodrosophila n. sp. POG-2002','species'),(188289,106237,'Rhinoleucophenga','genus'),(188290,188289,'Rhinoleucophenga obesa','species'),(188291,7356,'Sphaerogastrella n. sp. POG-2002','species'),(188292,46884,'Stegana','genus'),(188293,462264,'Stegana flavimana','species'),(188294,70692,'unidentified geminivirus','species'),(188295,64092,'Triphysaria pusilla','species'),(188296,46036,'Castilleja sulphurea','species'),(188297,4154,'Mimulus bicolor','species'),(188298,4154,'Mimulus brevipes','species'),(188299,4154,'Mimulus cardinalis','species'),(188300,4154,'Mimulus clevelandii','species'),(188301,4154,'Mimulus depressus','species'),(188302,4154,'Mimulus douglasii','species'),(188303,4154,'Mimulus floribundus','species'),(188304,4154,'Mimulus gracilis','species'),(188305,4154,'Mimulus nepalensis','species'),(188306,4154,'Mimulus pulchellus','species'),(188307,4154,'Mimulus ringens','species'),(188308,4154,'Mimulus uvedaliae','species'),(188309,4154,'Mimulus whitneyi','species'),(188310,41399,'Berendtiella','genus'),(188311,188310,'Berendtiella rugosa','species'),(188312,41399,'Glossostigma','genus'),(188313,188312,'Glossostigma drummondi','species'),(188314,41399,'Hemichaena','genus'),(188315,188314,'Hemichaena fruticosa','species'),(188316,41399,'Lancea','genus'),(188317,188316,'Lancea tibetica','species'),(188318,41399,'Leucocarpus','genus'),(188319,188318,'Leucocarpus perfoliatus','species'),(188320,41399,'Peplidium','genus'),(188321,188320,'Peplidium aithocheilum','species'),(188322,113204,'Mazus reptans','species'),(188323,41075,'Carabus violaceus violaceus','subspecies'),(188324,3928,'Ginoria','genus'),(188325,188324,'Ginoria nudiflora','species'),(188326,188324,'Ginoria rohrii','species'),(188328,188324,'Ginoria americana','species'),(188329,188324,'Ginoria jimenezii','species'),(188330,3928,'Tetrataxis','genus'),(188331,188330,'Tetrataxis salicifolia','species'),(188333,10814,'Ageratum enation virus','species'),(188334,135163,'Atelornis','genus'),(188335,188334,'Atelornis crossleyi','species'),(188336,188334,'Atelornis pittoides','species'),(188337,135164,'Brachypteracias squamigera','species'),(188338,56291,'Coracias garrulus','species'),(188339,56290,'Eurystomus','genus'),(188340,188339,'Eurystomus glaucurus','species'),(188341,188339,'Eurystomus orientalis','species'),(188342,8936,'Leptosomidae','family'),(188343,188342,'Leptosomus','genus'),(188344,188343,'Leptosomus discolor','species'),(188345,135163,'Uratelornis','genus'),(188346,188345,'Uratelornis chimaera','species'),(188347,1177,'Nostoc sp. TCS-2001/1','species'),(188348,1177,'Nostoc sp. TCS-2001/2','species'),(188349,953,'Wolbachia endosymbiont of Callosobruchus chinensis','species'),(188350,545932,'Pseudomonas phage PaP3','species'),(188352,54288,'Glaurocarini','tribe'),(188353,188352,'Semisuturia','genus'),(188354,188353,'Semisuturia sp. LRC-2002','species'),(188355,33100,'Cosmarium bioculatum','species'),(188356,33100,'Cosmarium cucumis','species'),(188357,188356,'Cosmarium cucumis var. magnum','varietas'),(188358,33100,'Cosmarium fontarabiense','species'),(188359,33100,'Cosmarium furcatospermum','species'),(188360,33100,'Cosmarium hammeri','species'),(188361,33100,'Cosmarium humile','species'),(188362,188361,'Cosmarium humile var. substriatum','varietas'),(188363,33100,'Cosmarium impressulum','species'),(188364,33100,'Cosmarium pachydermum','species'),(188365,188364,'Cosmarium pachydermum f. parvum','forma'),(188366,33100,'Cosmarium quadrum','species'),(188367,188366,'Cosmarium quadrum var. minus','varietas'),(188368,33100,'Cosmarium subcostatum','species'),(188369,33100,'Cosmarium subcucumis','species'),(188370,33100,'Cosmarium trilobulatum','species'),(188371,31317,'Staurastrum lapponicum','species'),(188372,67960,'Thorea sp. GWS000425','species'),(188373,30389,'Ardea purpurea','species'),(188374,8899,'Ardeola','genus'),(188375,188374,'Ardeola bacchus','species'),(188376,110660,'Botaurus stellaris','species'),(188377,21019,'unclassified Castanea','no rank'),(188378,188377,'fossil Castanea pollen','species'),(188379,56073,'Egretta garzetta','species'),(188380,110684,'Ixobrychus cinnamomeus','species'),(188381,110684,'Ixobrychus flavicollis','species'),(188382,110684,'Ixobrychus sinensis','species'),(188383,8899,'Mesophoyx','genus'),(188384,188383,'Mesophoyx intermedia','species'),(188387,158204,'Pellenes cf. longimanus MCH-2002','species'),(188388,158204,'Pellenes cf. apacheus MCH-2002','species'),(188389,130929,'Habronattus sp. CHUAST','species'),(188390,130929,'Habronattus sp. CHIH','species'),(188391,130929,'Habronattus sp. CHMLA','species'),(188392,130929,'Habronattus sp. CNCTY','species'),(188393,130929,'Habronattus sp. CTARA','species'),(188394,130929,'Habronattus sp. LKHSTY','species'),(188395,130929,'Habronattus sp. MACHAL','species'),(188396,130929,'Habronattus sp. NAYAR','species'),(188397,130929,'Habronattus sp. NMEX','species'),(188398,130929,'Habronattus sp. ROBRT','species'),(188399,130929,'Habronattus sp. SCOTSD','species'),(188400,130929,'Habronattus sp. SPLEND','species'),(188401,130929,'Habronattus sp. YESOS','species'),(188402,130929,'Habronattus sp. YUCUN','species'),(188403,40424,'Fulvifomes','genus'),(188404,188403,'Fulvifomes robiniae','species'),(188405,40473,'Phylloporia bibulosa','species'),(188406,40473,'Phylloporia chrysita','species'),(188407,40473,'Phylloporia ephedrae','species'),(188408,40473,'Phylloporia pectinata','species'),(188409,40473,'Phylloporia spathulata','species'),(188410,153384,'Havaika','genus'),(188411,188410,'Havaika sp. MCH-2002','species'),(188412,130929,'Habronattus cf. calcaratus MCH-2002','species'),(188413,130929,'Habronattus cf. dossenus MCH-2002','species'),(188414,130929,'Habronattus cf. sansoni MCH-2002','species'),(188415,130929,'Habronattus anepsius','species'),(188416,130929,'Habronattus brunneus','species'),(188417,130929,'Habronattus bulbipes','species'),(188418,130929,'Habronattus californicus','species'),(188419,130929,'Habronattus clypeatus','species'),(188420,130929,'Habronattus contigens','species'),(188421,130929,'Habronattus cuspidatus','species'),(188422,130929,'Habronattus decorus','species'),(188423,130929,'Habronattus delectus','species'),(188424,130929,'Habronattus dossenus','species'),(188425,130929,'Habronattus elegans','species'),(188426,130929,'Habronattus festus','species'),(188427,130929,'Habronattus formosus','species'),(188428,130929,'Habronattus hirsutus','species'),(188429,130929,'Habronattus iviei','species'),(188430,130929,'Habronattus klauserii','species'),(188431,130929,'Habronattus mataxus','species'),(188432,130929,'Habronattus mustaciata','species'),(188433,130929,'Habronattus ophrys','species'),(188434,130929,'Habronattus paratus','species'),(188435,130929,'Habronattus peckhami','species'),(188436,130929,'Habronattus pochtecanus','species'),(188437,130929,'Habronattus schlingeri','species'),(188438,130929,'Habronattus sugillatus','species'),(188439,130929,'Habronattus tlaxcalanus','species'),(188440,130929,'Habronattus tranquillus','species'),(188441,130929,'Habronattus tuberculatus','species'),(188443,130929,'Habronattus waughi','species'),(188444,130929,'Habronattus zapotecanus','species'),(188445,158250,'Habronattus calcaratus agricola','subspecies'),(188446,60661,'Ceratomyxa labracis','species'),(188447,60661,'Ceratomyxa sparusaurati','species'),(188449,160441,'Dorvillea cf. similis','species'),(188450,73379,'Eunice sp. SHP-2002','species'),(188451,73379,'Eunice vittata','species'),(188452,219364,'Aponuphis bilineata','species'),(188453,104720,'Lumbrineris funchalensis','species'),(188454,104737,'Lysidice','genus'),(188455,188454,'Lysidice ninetta','species'),(188456,104738,'Marphysa bellii','species'),(188457,104737,'Nematonereis','genus'),(188458,188457,'Nematonereis unicornis','species'),(188459,160440,'Parapodrilus','genus'),(188460,188459,'Parapodrilus psammophilus','species'),(188461,160440,'Parougia','genus'),(188462,188461,'Parougia sp. SHP-2002','species'),(188463,160440,'Pettiboneia','genus'),(188464,188463,'Pettiboneia urciensis','species'),(188465,105392,'Polygordiidae','family'),(188466,188465,'Polygordius','genus'),(188467,188466,'Polygordius sp. SHP-2002','species'),(188468,160440,'Protodorvillea','genus'),(188469,188468,'Protodorvillea kefersteinii','species'),(188470,36129,'Saccocirrus papillocercus','species'),(188471,160440,'Schistomeringos','genus'),(188472,188471,'Schistomeringos rudolphi','species'),(188473,120993,'Trilobodrilus','genus'),(188474,188473,'Trilobodrilus axi','species'),(188475,89282,'uncultured Holophaga sp.','species'),(188476,188473,'Trilobodrilus heideri','species'),(188477,71493,'Elysia chlorotica','species'),(188478,4642,'Aframomum','genus'),(188479,188478,'Aframomum luteoalbum','species'),(188480,188478,'Aframomum verrucosum','species'),(188481,94326,'Alpinia nieuwenhuizii','species'),(188482,4642,'Amomum','genus'),(188483,188482,'Amomum kinabaluense','species'),(188484,188482,'Amomum lappaceum','species'),(188485,97730,'Burbidgea nitida','species'),(188486,97730,'Burbidgea pubescens','species'),(188487,4642,'Etlingera','genus'),(188488,188487,'Etlingera australasica','species'),(188489,188487,'Etlingera belalongensis','species'),(188490,188487,'Etlingera brevilabris','species'),(188491,188487,'Etlingera corneri','species'),(188492,188487,'Etlingera corrugata','species'),(188493,105180,'Etlingera elatior','species'),(188494,188487,'Etlingera fimbriobracteata','species'),(188495,188487,'Etlingera hemisphaerica','species'),(188496,188487,'Etlingera littoralis','species'),(188497,188487,'Etlingera maingayi','species'),(188498,188487,'Etlingera metriocheilos','species'),(188499,188487,'Etlingera punicea','species'),(188500,188487,'Etlingera rubromarginata','species'),(188501,188487,'Etlingera sessilanthera','species'),(188502,188487,'Etlingera triorgyalis','species'),(188503,188487,'Etlingera velutina','species'),(188504,188487,'Etlingera venusta','species'),(188505,188487,'Etlingera yunnanensis','species'),(188506,4642,'Geocharis','genus'),(188507,188506,'Geocharis fusiformis','species'),(188508,4643,'Globba variabilis','species'),(188509,4642,'Hornstedtia','genus'),(188510,188509,'Hornstedtia conica','species'),(188511,188509,'Hornstedtia gracilis','species'),(188512,188509,'Hornstedtia havilandii','species'),(188513,188509,'Hornstedtia scottiana','species'),(188514,4642,'Plagiostachys','genus'),(188515,188514,'Plagiostachys parva','species'),(188516,105703,'Renealmia cernua','species'),(188517,4650,'Zingiber coloratum','species'),(188518,4650,'Zingiber spectabile','species'),(188519,188487,'Etlingera aff. muluensis Mood and Pedersen 1402','species'),(188520,188487,'Etlingera aff. pauciflora Mood and Pedersen 1414','species'),(188521,188487,'Etlingera aff. pyramidosphaera Mood 361','species'),(188522,188487,'Etlingera cf. brachychila Pedersen 1146','species'),(188523,188487,'Etlingera sp. nov. \'albiflora\'','species'),(188524,181667,'Felis domesticus papillomavirus type 1','no rank'),(188525,54769,'Carduelis flammea cabaret','subspecies'),(188527,31024,'unclassified Balistidae','no rank'),(188528,188527,'Balistidae sp. IMCB-2002','species'),(188530,94238,'Ostracion sp. IMCB-2002','species'),(188533,94240,'Psettodes sp. IMCB-2002','species'),(188534,187951,'Ixalotriton parvus','species'),(188535,164021,'Pseudoeurycea gigantea','species'),(188536,9612,'Canis lupus hodophilax','subspecies'),(188538,12730,'Human parainfluenza virus 1 strain Washington/1964','no rank'),(188539,368797,'Amphotropic murine leukemia virus','no rank'),(188540,38747,'Stellarima','genus'),(188541,188540,'Stellarima microtrias','species'),(188543,188547,'Demodicidae','no rank'),(188544,188543,'Demodex','genus'),(188545,188544,'Demodex canis','species'),(188546,696958,'Desmozoon lepeophtherii','species'),(188547,188550,'Cheyletoidea','superfamily'),(188549,1386,'Bacillus sp. P-2850','species'),(188550,83145,'Raphignathae','no rank'),(188551,374,'Bradyrhizobium sp. Spain-1','species'),(188552,374,'Bradyrhizobium sp. Spain-2','species'),(188553,374,'Bradyrhizobium sp. Spain-3','species'),(188554,374,'Bradyrhizobium sp. Spain-4','species'),(188555,374,'Bradyrhizobium sp. Spain-5','species'),(188556,374,'Bradyrhizobium sp. Spain-6','species'),(188557,35455,'Acrochaete','genus'),(188558,188557,'Acrochaete heteroclada','species'),(188559,188557,'Acrochaete viridis','species'),(188560,188557,'Acrochaete operculata','species'),(188562,321820,'Oryza environmental sample','species'),(188563,164570,'Chaenotheca deludens','species'),(188564,164570,'Chaenotheca stemonea','species'),(188565,33951,'Acetobacterium sp. HAAP-1','species'),(188566,1485,'Clostridium sp. HAAP-2','species'),(188567,186994,'Aselliscus','genus'),(188568,188567,'Aselliscus stoliczkanus','species'),(188569,58068,'Hipposideros pratti','species'),(188570,49442,'Rhinolophus lepidus','species'),(188571,49442,'Rhinolophus pearsonii','species'),(188572,49442,'Rhinolophus rex','species'),(188573,85027,'Corynebacterineae str. Ellin186','species'),(188574,40323,'Stenotrophomonas sp. Ellin162','species'),(188575,1707,'Cellulomonas sp. Ellin161','species'),(188576,33809,'beta proteobacterium Ellin152','species'),(188577,1269,'Micrococcus sp. Ellin149','species'),(188578,1813,'Amycolatopsis sp. Ellin144','species'),(188579,84568,'Sphingobacteriaceae str. Ellin160','species'),(188580,53457,'Janibacter sp. Ellin132','species'),(188581,1386,'Bacillus sp. Ellin119','species'),(188582,45405,'Beijerinckiaceae bacterium Ellin116','species'),(188583,81,'Hyphomicrobium sp. Ellin112','species'),(188584,86795,'Marmoricola sp. Ellin111','species'),(188585,84567,'Pedobacter sp. Ellin108','species'),(188586,83698,'Banksia aemula','species'),(188587,83698,'Banksia ashbyi','species'),(188588,83698,'Banksia attenuata','species'),(188589,83698,'Banksia baueri','species'),(188590,83698,'Banksia baxteri','species'),(188591,83698,'Banksia benthamiana','species'),(188592,83698,'Banksia brownii','species'),(188593,83698,'Banksia candolleana','species'),(188594,83698,'Banksia coccinea','species'),(188595,83698,'Banksia dryandroides','species'),(188596,83698,'Banksia elderiana','species'),(188597,83698,'Banksia elegans','species'),(188598,83698,'Banksia ericifolia','species'),(188599,83698,'Banksia grandis','species'),(188600,83698,'Banksia ilicifolia','species'),(188601,83698,'Banksia lindleyana','species'),(188602,83698,'Banksia lullfitzii','species'),(188603,83698,'Banksia media','species'),(188604,83698,'Banksia menziesii','species'),(188605,83698,'Banksia nutans','species'),(188606,83698,'Banksia oblongifolia','species'),(188607,83698,'Banksia petiolaris','species'),(188608,83698,'Banksia pulchella','species'),(188609,83698,'Banksia quercifolia','species'),(188610,83698,'Banksia sceptrum','species'),(188611,83698,'Banksia speciosa','species'),(188612,83698,'Banksia tricuspis','species'),(188613,83698,'Banksia calophylla','species'),(188614,83698,'Banksia foliosissima','species'),(188615,83698,'Banksia serratuloides','species'),(188616,83698,'Banksia sessilis','species'),(188617,83698,'Banksia splendida','species'),(188618,4328,'Floydia','genus'),(188619,188618,'Floydia praealta','species'),(188620,54940,'Hakea victoria','species'),(188621,16968,'Lambertia ericifolia','species'),(188622,54950,'Roupala montana','species'),(188623,68287,'Mesorhizobium sp. Ellin129','species'),(188624,68287,'Mesorhizobium sp. Ellin189','species'),(188625,57495,'Dermacoccus sp. Ellin183','species'),(188626,57495,'Dermacoccus sp. Ellin185','species'),(188627,99482,'Micrococcineae str. Ellin124','species'),(188628,99482,'Micrococcineae str. Ellin184','species'),(188629,81684,'proteobacterium Ellin139','species'),(188630,81684,'proteobacterium Ellin181','species'),(188631,2063,'Kitasatospora sp. Ellin117','species'),(188632,2063,'Kitasatospora sp. Ellin177','species'),(188633,33882,'Microbacterium sp. Ellin157','species'),(188634,33882,'Microbacterium sp. Ellin174','species'),(188635,33882,'Microbacterium sp. Ellin175','species'),(188636,1827,'Rhodococcus sp. Ellin170','species'),(188637,1827,'Rhodococcus sp. Ellin172','species'),(188638,53387,'Friedmanniella sp. Ellin163','species'),(188639,53387,'Friedmanniella sp. Ellin171','species'),(188640,13687,'Sphingomonas sp. Ellin134','species'),(188641,13687,'Sphingomonas sp. Ellin169','species'),(188642,407,'Methylobacterium sp. Ellin133','species'),(188643,407,'Methylobacterium sp. Ellin168','species'),(188644,90316,'Microbacteriaceae str. Ellin145','species'),(188645,90316,'Microbacteriaceae str. Ellin166','species'),(188646,88138,'Modestobacter sp. Ellin164','species'),(188647,88138,'Modestobacter sp. Ellin165','species'),(188648,99479,'Tetrasphaera sp. Ellin115','species'),(188649,99479,'Tetrasphaera sp. Ellin140','species'),(188650,99479,'Tetrasphaera sp. Ellin150','species'),(188651,99479,'Tetrasphaera sp. Ellin176','species'),(188652,1763,'Mycobacterium sp. Ellin113','species'),(188653,1763,'Mycobacterium sp. Ellin118','species'),(188654,1763,'Mycobacterium sp. Ellin142','species'),(188655,1763,'Mycobacterium sp. Ellin148','species'),(188656,1763,'Mycobacterium sp. Ellin151','species'),(188657,1763,'Mycobacterium sp. Ellin180','species'),(188658,1763,'Mycobacterium sp. Ellin182','species'),(188659,105426,'Actinomycetales str. Ellin107','species'),(188660,105426,'Actinomycetales str. Ellin122','species'),(188661,105426,'Actinomycetales str. Ellin143','species'),(188662,1663,'Arthrobacter sp. Ellin106','species'),(188663,1663,'Arthrobacter sp. Ellin110','species'),(188664,1663,'Arthrobacter sp. Ellin125','species'),(188665,1663,'Arthrobacter sp. Ellin141','species'),(188666,1663,'Arthrobacter sp. Ellin146','species'),(188667,1663,'Arthrobacter sp. Ellin158','species'),(188668,1663,'Arthrobacter sp. Ellin159','species'),(188669,1663,'Arthrobacter sp. Ellin178','species'),(188670,81426,'Bradyrhizobium group bacterium Ellin127','species'),(188671,81426,'Bradyrhizobium group bacterium Ellin137','species'),(188672,81426,'Bradyrhizobium group bacterium Ellin153','species'),(188673,374,'Bradyrhizobium sp. Ellin105','species'),(188674,374,'Bradyrhizobium sp. Ellin114','species'),(188675,374,'Bradyrhizobium sp. Ellin128','species'),(188676,374,'Bradyrhizobium sp. Ellin131','species'),(188677,374,'Bradyrhizobium sp. Ellin136','species'),(188678,374,'Bradyrhizobium sp. Ellin173','species'),(188679,374,'Bradyrhizobium sp. Ellin179','species'),(188680,374,'Bradyrhizobium sp. Ellin188','species'),(188681,32008,'Burkholderia sp. Ellin104','species'),(188682,32008,'Burkholderia sp. Ellin120','species'),(188683,32008,'Burkholderia sp. Ellin121','species'),(188684,32008,'Burkholderia sp. Ellin123','species'),(188685,32008,'Burkholderia sp. Ellin130','species'),(188686,32008,'Burkholderia sp. Ellin135','species'),(188687,32008,'Burkholderia sp. Ellin138','species'),(188688,32008,'Burkholderia sp. Ellin147','species'),(188689,32008,'Burkholderia sp. Ellin155','species'),(188690,32008,'Burkholderia sp. Ellin187','species'),(188691,53355,'Terrabacter sp. Ellin102','species'),(188692,53355,'Terrabacter sp. Ellin103','species'),(188693,53355,'Terrabacter sp. Ellin109','species'),(188694,53355,'Terrabacter sp. Ellin154','species'),(188695,116532,'Nocardioidaceae str. Ellin101','species'),(188696,116532,'Nocardioidaceae str. Ellin126','species'),(188697,116532,'Nocardioidaceae str. Ellin156','species'),(188698,116532,'Nocardioidaceae str. Ellin167','species'),(188699,190766,'Aedes bahamensis','species'),(188700,53541,'Aedes polynesiensis','species'),(188701,1988,'Excellospora japonica','species'),(188702,119167,'Medicago truncatula/Meloidogyne incognita mixed EST library','species'),(188703,35584,'Enteromyxum','genus'),(188704,188703,'Enteromyxum leei','species'),(188705,188703,'Enteromyxum scophthalmi','species'),(188706,35584,'Zschokkella','genus'),(188707,270340,'Ellipsomyxa mugilis','species'),(188708,200918,'Thermotogae','class'),(188709,2419,'Thermotogaceae','family'),(188710,67799,'Thermodesulfobacteriales','order'),(188711,188710,'Thermodesulfobacteriaceae','family'),(188712,13394,'Capparis sandwichiana','species'),(188713,39992,'Terminalia boivinii','species'),(188714,188605,'Banksia nutans var. cernuella','varietas'),(188715,188615,'Banksia serratuloides subsp. perissa','subspecies'),(188716,188616,'Banksia sessilis var. cygnorum','varietas'),(188717,8084,'Xiphophorus hellerii guentheri','subspecies'),(188718,42481,'Hyphessobrycon','genus'),(188719,188718,'Hyphessobrycon ecuadoriensis','species'),(188720,45778,'Expression vector GM-C79','species'),(188721,2875,'Dictyota intermedia','species'),(188722,374,'Bradyrhizobium sp. ORS 287','species'),(188723,374,'Bradyrhizobium sp. ORS 301','species'),(188724,374,'Bradyrhizobium sp. ORS 302','species'),(188725,374,'Bradyrhizobium sp. ORS 304','species'),(188726,374,'Bradyrhizobium sp. ORS 309','species'),(188727,374,'Bradyrhizobium sp. ORS 336','species'),(188728,374,'Bradyrhizobium sp. ORS 364','species'),(188729,1125,'unidentified cyanobacterium DBD2002','species'),(188730,13687,'Sphingomonas sp. K6','species'),(188731,165696,'Novosphingobium sp. K16','species'),(188732,165696,'Novosphingobium sp. K39','species'),(188734,165695,'Sphingobium sp. K40','species'),(188735,165695,'Sphingobium sp. K74','species'),(188736,189200,'Bothriocroton auruginans','species'),(188737,73029,'Dechloromonas sp. HZ','species'),(188749,1301,'Streptococcus sp. NJ9704','species'),(188753,169901,'Diplotrema sp. Atherton Tableland','species'),(188754,7069,'Tribolium anaphe','species'),(188755,7069,'Tribolium audax','species'),(188756,7069,'Tribolium destructor','species'),(188758,1177,'Nostoc sp. pmaA','species'),(188759,1177,'Nostoc sp. pmiA','species'),(188760,4107,'Solanum phureja x Solanum tuberosum','species'),(188761,129537,'Macowanites vinaceodorus','species'),(188762,35328,'Corsican bluetongue virus','no rank'),(188763,10358,'Panine herpesvirus 2','species'),(188764,5322,'Pleurotus ostreatus var. ostreatus','varietas'),(188765,28995,'Pleurotus sp. \'Florida\'','no rank'),(188766,5514,'Fusarium sporotrichioides var. minor','varietas'),(188767,5506,'Fusarium pulverosum','species'),(188768,37818,'Dendrobium funiushanense','species'),(188770,1883,'Streptomyces koyangensis','species'),(188771,6400,'Achaeta','genus'),(188772,188771,'Achaeta bohemica','species'),(188773,66487,'Dero sp. Queensland','species'),(188774,77730,'Fridericia bisetosa','species'),(188775,6388,'Haplotaxis','genus'),(188776,188775,'Haplotaxis gordioides','species'),(188777,188775,'Haplotaxis sp. Logan River','species'),(188778,77569,'Lamprodrilus','genus'),(188779,188778,'Lamprodrilus sp. Baikal','species'),(188780,77569,'Tenagodrilus','genus'),(188781,188780,'Tenagodrilus musculus','species'),(188782,42113,'Branchiobdellae','class'),(188783,55818,'Xironodrilidae','family'),(188784,188783,'Xironodrilus','genus'),(188785,188784,'Xironodrilus formosus','species'),(188786,68933,'Thermaceae','family'),(188787,1297,'Deinococci','class'),(188788,106633,'Thioalkalivibrio sp. ALMg 2','species'),(188789,28033,'Sulfobacillus sibiricus','species'),(188790,129337,'Geobacillus uralicus','species'),(188791,33789,'Channa maculata','species'),(188792,114055,'Chlorella sp. TKF1','species'),(188794,103033,'Simulium damnosum s.l. GH-D1','species'),(188795,3542,'Brownanthus','genus'),(188796,188795,'Brownanthus pubescens','species'),(188797,85189,'Delosperma esterhuyseniae','species'),(188798,83429,'Drosanthemum schoenlandianum','species'),(188799,3542,'Oscularia','genus'),(188800,188799,'Oscularia deltoides','species'),(188801,188799,'Oscularia falciformis','species'),(188802,188799,'Oscularia guthrieae','species'),(188803,3545,'Lithops julii','species'),(188804,3542,'Titanopsis','genus'),(188805,188804,'Titanopsis hugo-schlechteri','species'),(188806,3542,'Hammeria','genus'),(188807,188806,'Hammeria meleagris','species'),(188808,3542,'Juttadinteria','genus'),(188809,188808,'Juttadinteria albata','species'),(188810,169201,'Ruschia maxima','species'),(188811,3542,'Amphibolia','genus'),(188812,188811,'Amphibolia laevis','species'),(188813,3542,'Eberlanzia','genus'),(188814,188813,'Eberlanzia dichotoma','species'),(188815,3542,'Antimima','genus'),(188816,188815,'Antimima ventricosa','species'),(188817,3542,'Fenestraria','genus'),(188818,188817,'Fenestraria rhopalophylla','species'),(188819,3542,'Antegibbaeum','genus'),(188820,188819,'Antegibbaeum fissoides','species'),(188821,141999,'Carpobrotus muirii','species'),(188822,141999,'Carpobrotus quadrifidus','species'),(188823,3542,'Enarganthe','genus'),(188824,188823,'Enarganthe octonaria','species'),(188825,3542,'Erepsia','genus'),(188826,188825,'Erepsia dunensis','species'),(188827,188825,'Erepsia inclaudens','species'),(188828,188825,'Erepsia patula','species'),(188829,188825,'Erepsia pillansii','species'),(188830,3542,'Esterhuysenia','genus'),(188831,188830,'Esterhuysenia drepanophylla','species'),(188832,3542,'Lampranthus','genus'),(188833,188832,'Lampranthus aduncus','species'),(188834,188832,'Lampranthus filicaulis','species'),(188835,188832,'Lampranthus glaucus','species'),(188836,188832,'Lampranthus spectabilis','species'),(188837,188832,'Lampranthus hoerleinianus','species'),(188838,188832,'Lampranthus sociorum','species'),(188839,188832,'Lampranthus debilis','species'),(188840,188832,'Lampranthus emarginatus','species'),(188841,188832,'Lampranthus rupestris','species'),(188842,188832,'Lampranthus vallis-gratiae','species'),(188843,188832,'Lampranthus argenteus','species'),(188844,188832,'Lampranthus henricii','species'),(188845,188832,'Lampranthus bicolor','species'),(188846,188832,'Lampranthus galpiniae','species'),(188847,188832,'Lampranthus stenus','species'),(188848,188832,'Lampranthus amphibolius','species'),(188849,188830,'Esterhuysenia mucronata','species'),(188850,188832,'Lampranthus uniflorus','species'),(188851,3542,'Namaquanthus','genus'),(188852,188851,'Namaquanthus vanheerdei','species'),(188853,3542,'Scopelogena','genus'),(188854,188853,'Scopelogena bruynsii','species'),(188855,3542,'Smicrostigma','genus'),(188856,188855,'Smicrostigma viride','species'),(188857,3542,'Vlokia','genus'),(188858,188857,'Vlokia ater','species'),(188859,3542,'Wooleya','genus'),(188860,188859,'Wooleya farinosa','species'),(188861,3542,'Zeuktophyllum','genus'),(188862,188861,'Zeuktophyllum suppositum','species'),(188863,103033,'Simulium damnosum s.l. GH-D2','species'),(188864,103033,'Simulium damnosum s.l. GH','species'),(188865,3542,'Braunsia','genus'),(188866,188865,'Braunsia geminata','species'),(188867,188865,'Braunsia vanrensburgii','species'),(188868,188832,'Lampranthus sp. Klak 417a','species'),(188869,25443,'Psychotria tephrosantha','species'),(188870,5073,'Penicillium sp. Re011124','species'),(188871,41954,'unclassified Amanitaceae','no rank'),(188872,178469,'Arenibacter troitsensis','species'),(188873,41956,'Amanita muscaria var. regalis','varietas'),(188874,41955,'Amanita concentrica','species'),(188876,41956,'Amanita muscaria var. formosa','varietas'),(188877,41956,'Amanita muscaria var. muscaria','varietas'),(188878,41956,'Amanita muscaria var. alba','varietas'),(188879,1743,'Propionibacterium sp. CJ82','species'),(188880,84111,'Eggerthella sp. CJ88','species'),(188881,1730,'Eubacterium sp. CJ70','species'),(188882,1678,'Bifidobacterium sp. CJ59','species'),(188883,1678,'Bifidobacterium sp. CJ75','species'),(188884,28355,'Peanut clump virus B','no rank'),(188885,28355,'Peanut clump virus M','no rank'),(188886,28355,'Peanut clump virus N','no rank'),(188887,28355,'Peanut clump virus Ni','no rank'),(188888,53420,'human intestinal firmicute CJ7','species'),(188889,53420,'human intestinal firmicute CJ36','species'),(188890,53420,'human intestinal firmicute CJ31','species'),(188891,53420,'human intestinal firmicute CJ6','species'),(188892,228014,'Hepatozoon sp. Fukuoka','species'),(188893,1485,'Clostridium sp. CJ67','species'),(188894,1485,'Clostridium sp. CJ23','species'),(188895,1485,'Clostridium sp. CJ61','species'),(188896,1485,'Clostridium sp. CJ66','species'),(188897,1263,'Ruminococcus sp. CJ60','species'),(188898,1263,'Ruminococcus sp. CJ63','species'),(188899,816,'Bacteroides sp. CJ44','species'),(188900,816,'Bacteroides sp. CJ47','species'),(188901,816,'Bacteroides sp. CJ89','species'),(188902,816,'Bacteroides sp. CJ78','species'),(188903,816,'Bacteroides sp. CJ69','species'),(188905,31989,'Jannaschia','genus'),(188906,188905,'Jannaschia helgolandensis','species'),(188907,135620,'Oleispira','genus'),(188908,188907,'Oleispira antarctica','species'),(188909,1142,'Synechocystis sp. NCCUBGACC','species'),(188910,119859,'Microchaete','genus'),(188911,188910,'Microchaete tenera','species'),(188912,35779,'Phaseolus vulgaris phytoplasma','no rank'),(188913,180162,'Cetobacterium somerae','species'),(188914,106181,'Ehrlichia sp. \'Chinese tick type II\'','species'),(188915,1763,'Mycobacterium engbaekii','species'),(188916,1763,'Mycobacterium lacticola','species'),(188917,1763,'Mycobacterium petroleophilum','species'),(188918,31979,'Linmingia','genus'),(188919,169899,'Terrisswalkerius sp. Windsor Tableland','species'),(188920,188918,'Linmingia china','species'),(188921,61663,'Pontodrilus litoralis','species'),(188922,169930,'Heteroporodrilus sp. oli98','species'),(188923,13687,'Sphingomonas sp. B18','species'),(188924,481632,'Mytilus sp. JHX-2002','species'),(188925,108474,'Spiculopteragia quadrispiculata','species'),(188926,184208,'Psathyrellaceae incertae sedis','no rank'),(188927,37467,'Pisolithus aurantioscabrosus','species'),(188928,123599,'Larix gmelinii var. olgensis','varietas'),(188929,33789,'Channa asiatica','species'),(188930,48479,'uncultured human intestinal bacterium','species'),(188931,662,'Vibrio sp. T-1800','species'),(188932,84567,'Pedobacter cryoconitis','species'),(188934,139271,'Pinus serotina','species'),(188935,41955,'Amanita ibotengutake','species'),(188936,259020,'uncultured streptomycete','species'),(188937,2214,'Methanosarcina acetivorans C2A','no rank'),(188938,63426,'Pronghorn antelope pestivirus','species'),(188939,45099,'Thaumatomonas seravini','species'),(188940,45099,'Thaumatomonas sp. (SA)','species'),(188941,136419,'Cercomonadida','order'),(188942,45105,'Allantion','genus'),(188943,1238680,'Allapsa vibrans','species'),(188944,556185,'Thaumatomonadida','order'),(188945,188944,'Allas','genus'),(188946,188945,'Allas diplophysa','species'),(188947,188945,'Allas sp. (3108W2)','species'),(188948,188945,'Allas sp. (SA)','species'),(188949,45105,'Bodomorpha','genus'),(188950,188949,'Bodomorpha minima','species'),(188951,45109,'Cercomonas alexieffi','species'),(188952,45109,'Cercomonas edax','species'),(188953,45109,'Cercomonas plasmodialis','species'),(188954,45109,'Cercomonas sp. LargeSA','species'),(188955,45109,'Cercomonas sp. Tempisque','species'),(188956,136419,'unclassified Cercozoa','no rank'),(188957,188956,'Cercozoa sp. WHOI LI1-14','species'),(188959,45105,'Costa Rica flagellate','species'),(188961,29178,'Reticulomyxidae','family'),(188962,556523,'Dimorpha-like sp. ATCC 50522','species'),(188963,188956,'Gymnophrys','genus'),(188964,188963,'Gymnophrys cometa','species'),(188965,181199,'Hyperamoeba flagellata','species'),(188966,188941,'Metopion','genus'),(188967,188966,'Metopion fluens','species'),(188968,188966,'Metopion-like sp. (SA)','species'),(188969,45105,'Rigidomastix-like sp. (SA)','species'),(188970,507870,'Sainouron','genus'),(188971,188970,'Sainouron acronematica','species'),(188972,188941,'Spongomonas','genus'),(188973,188972,'Spongomonas minima','species'),(188975,45098,'Thaumatomastix','genus'),(188976,1004930,'Rhizaspis','genus'),(188977,45098,'Protaspis','genus'),(188979,45098,'Gyromitus','genus'),(188980,188975,'Thaumatomastix sp. ATCC 50250','species'),(188981,45109,'Cercomonas sp. ATCC 50367','species'),(188982,48789,'Sinningia gerdtiana','species'),(188985,48787,'Paliavana plumerioides','species'),(188986,48787,'Paliavana gracilis','species'),(188987,49029,'Vanhouttea leonii','species'),(188988,49029,'Vanhouttea pendula','species'),(188989,49029,'Vanhouttea hilariana','species'),(188990,49029,'Vanhouttea brueggeri','species'),(188991,670401,'Seemannia aff. purpurascens Chautems Perret 97-019','species'),(188992,48794,'Achimenes admirabilis','species'),(188993,48797,'Codonanthe serrulata','species'),(188994,13169,'Nematanthus villosus','species'),(188995,48787,'Paliavana sericiflora','species'),(188996,48787,'Paliavana tenuiflora','species'),(188997,48787,'Paliavana werdermannii','species'),(188998,48789,'Sinningia aggregata','species'),(188999,48789,'Sinningia aghensis','species'),(189000,48789,'Sinningia allagophylla','species'),(189001,48789,'Sinningia amambayensis','species'),(189002,48789,'Sinningia araneosa','species'),(189003,48789,'Sinningia barbata','species'),(189004,48789,'Sinningia calcaria','species'),(189005,48789,'Sinningia canescens','species'),(189006,48789,'Sinningia carangolensis','species'),(189007,48789,'Sinningia cardinalis','species'),(189008,48789,'Sinningia cochlearis','species'),(189009,48789,'Sinningia concinna','species'),(189010,48789,'Sinningia conspicua','species'),(189011,48789,'Sinningia curtiflora','species'),(189012,48789,'Sinningia defoliata','species'),(189013,48789,'Sinningia douglasii','species'),(189014,48789,'Sinningia elatior','species'),(189015,48789,'Sinningia eumorpha','species'),(189016,48789,'Sinningia gigantifolia','species'),(189017,48789,'Sinningia glazioviana','species'),(189018,48789,'Sinningia guttata','species'),(189019,48789,'Sinningia harleyi','species'),(189020,48789,'Sinningia hatschbachii','species'),(189021,48789,'Sinningia hirsuta','species'),(189022,48789,'Sinningia iarae','species'),(189023,48789,'Sinningia insularis','species'),(189024,48789,'Sinningia kautskyi','species'),(189025,48789,'Sinningia leopoldii','species'),(189026,48789,'Sinningia leucotricha','species'),(189027,48789,'Sinningia lineata','species'),(189028,48789,'Sinningia macrophylla','species'),(189029,48789,'Sinningia macropoda','species'),(189030,48789,'Sinningia macrostachya','species'),(189031,48789,'Sinningia magnifica','species'),(189032,48789,'Sinningia mauroana','species'),(189033,48789,'Sinningia micans','species'),(189034,48789,'Sinningia nivalis','species'),(189035,48789,'Sinningia nordestina','species'),(189036,48789,'Sinningia piresiana','species'),(189037,48789,'Sinningia pusilla','species'),(189038,48789,'Sinningia reitzii','species'),(189039,48789,'Sinningia rupicola','species'),(189040,48789,'Sinningia sceptrum','species'),(189041,48789,'Sinningia sellovii','species'),(189042,48789,'Sinningia tuberosa','species'),(189043,48789,'Sinningia tubiflora','species'),(189044,48789,'Sinningia valsuganensis','species'),(189045,48789,'Sinningia villosa','species'),(189046,48789,'Sinningia warmingii','species'),(189047,71140,'Smithiantha laui','species'),(189048,49029,'Vanhouttea calcarata','species'),(189049,49029,'Vanhouttea fruticulosa','species'),(189050,49029,'Vanhouttea gardneri','species'),(189052,5073,'Penicillium sp. NRRL 28214','species'),(189053,5073,'Penicillium sp. NRRL 28215','species'),(189054,5073,'Penicillium boreae','species'),(189055,5073,'Penicillium canariense','species'),(189056,5073,'Penicillium pullum','species'),(189057,5073,'Penicillium subarcticum','species'),(189058,34891,'Neophocaena asiaeorientalis','subspecies'),(189059,49928,'glacial ice bacterium CanClear23','species'),(189060,49928,'glacial ice bacterium CanDirty12','species'),(189061,49928,'glacial ice bacterium CanDirty1','species'),(189062,49928,'glacial ice bacterium CanDirty89','species'),(189063,49928,'glacial ice bacterium Trans12','species'),(189064,49928,'glacial ice bacterium Trans4678','species'),(189065,49928,'glacial ice bacterium G500K-10','species'),(189066,49928,'glacial ice bacterium G500K-19','species'),(189067,49928,'glacial ice bacterium CanDirty14','species'),(189068,49928,'glacial ice bacterium G500K-1','species'),(189069,49928,'glacial ice bacterium G500K-2','species'),(189070,49928,'glacial ice bacterium G500K-17','species'),(189071,49928,'glacial ice bacterium G500K-18','species'),(189072,49928,'glacial ice bacterium G500K-16','species'),(189073,49928,'glacial ice bacterium G500K-6','species'),(189074,49928,'glacial ice bacterium G500K-9','species'),(189075,49928,'glacial ice bacterium CanDirty7','species'),(189076,49928,'glacial ice bacterium Guliya200-A1','species'),(189077,49928,'glacial ice bacterium G200-C1','species'),(189078,49928,'glacial ice bacterium G200-C11','species'),(189079,49928,'glacial ice bacterium G200-C18','species'),(189080,49928,'glacial ice bacterium G200-C39','species'),(189081,49928,'glacial ice bacterium G50-L2','species'),(189082,49928,'glacial ice bacterium G50-L3','species'),(189083,49928,'glacial ice bacterium G200-N5','species'),(189084,49928,'glacial ice bacterium G50-PD1','species'),(189085,49928,'glacial ice bacterium G200-SD1','species'),(189086,49928,'glacial ice bacterium G200-T16','species'),(189087,49928,'glacial ice bacterium G200-T19','species'),(189088,49928,'glacial ice bacterium G50-TB2','species'),(189089,49928,'glacial ice bacterium G50-TB5','species'),(189090,49928,'glacial ice bacterium G50-TB7','species'),(189091,49928,'glacial ice bacterium G50-TB8','species'),(189092,49928,'glacial ice bacterium G50-TS3','species'),(189093,49928,'glacial ice bacterium G50-TS4','species'),(189094,49928,'glacial ice bacterium SB12K-2-1','species'),(189095,49928,'glacial ice bacterium SB12K-2-16','species'),(189096,49928,'glacial ice bacterium SB12K-2-2','species'),(189097,49928,'glacial ice bacterium SB12K-2-3','species'),(189098,49928,'glacial ice bacterium SB12K-2-4','species'),(189099,49928,'glacial ice bacterium SB12K-2-5','species'),(189100,49928,'glacial ice bacterium SB12K-2-7','species'),(189101,49928,'glacial ice bacterium SB12K-6-2','species'),(189102,49928,'glacial ice bacterium SB12K-6-3','species'),(189103,49928,'glacial ice bacterium SB12K-9-4','species'),(189104,49928,'glacial ice bacterium SB19K-1','species'),(189105,49928,'glacial ice bacterium SB100-8-1','species'),(189106,49928,'glacial ice bacterium SB100-8-1-1','species'),(189107,49928,'glacial ice bacterium SB100-8-1-2','species'),(189108,49928,'glacial ice bacterium SB100-9-5-1','species'),(189109,49928,'glacial ice bacterium SB150-2A1','species'),(189110,49928,'glacial ice bacterium SB150-2A2','species'),(189111,49928,'glacial ice bacterium M3C4.1K-B34','species'),(189112,49928,'glacial ice bacterium M3C4.7K-2','species'),(189113,49928,'glacial ice bacterium SIA1K-2A1','species'),(189114,49928,'glacial ice bacterium M3C1.8K-TD1','species'),(189115,49928,'glacial ice bacterium M3C1.8K-TD7','species'),(189116,49928,'glacial ice bacterium M3C1.8K-TD8','species'),(189117,49928,'glacial ice bacterium M3C1.8K-TD9','species'),(189118,25443,'Psychotria sp. Andersson 2350','species'),(189119,25443,'Psychotria sp. Rova 2489','species'),(189120,169659,'Cremocarpon','genus'),(189121,189120,'Cremocarpon sp. Davis 1106','species'),(189122,25443,'Psychotria aff. bangueyensis LA-2002','species'),(189123,25443,'Psychotria aff. brackenridgei LA-2002','species'),(189124,25443,'Psychotria aff. pichisensis LA-2002','species'),(189125,25443,'Psychotria aff. pumila LA-2002','species'),(189126,25443,'Psychotria aff. riparia LA-2002','species'),(189127,25443,'Psychotria aff. rubra LA-2002','species'),(189128,25443,'Psychotria psychotrioides','species'),(189129,646519,'Straussia psychotrioides','species'),(189130,88291,'Amaracarpus grandifolius','species'),(189131,88291,'Amaracarpus kochii','species'),(189132,169659,'Calycosia','genus'),(189133,189132,'Calycosia lageniformis','species'),(189134,189132,'Calycosia macrocyatha','species'),(189135,169659,'Cephaelis','genus'),(189136,25443,'Psychotria biaurita','species'),(189137,169659,'Dolianthus','genus'),(189138,189137,'Dolianthus vaccinioides','species'),(189139,58402,'Mapouria ankafinensis','species'),(189140,58402,'Mapouria macrochlamys','species'),(189141,25443,'Psychotria albicaulis','species'),(189142,25443,'Psychotria auxopoda','species'),(189143,25443,'Psychotria avilensis','species'),(189144,25443,'Psychotria brachyantha','species'),(189145,25443,'Psychotria brachyanthoides','species'),(189146,25443,'Psychotria brevicalyx','species'),(189147,25443,'Psychotria brevipuberula','species'),(189148,25443,'Psychotria butayei','species'),(189149,25443,'Psychotria calva','species'),(189150,25443,'Psychotria carthagenensis','species'),(189151,25443,'Psychotria chrysantha','species'),(189152,25443,'Psychotria cinerea','species'),(189153,25443,'Psychotria coelospermum','species'),(189154,25443,'Psychotria comperei','species'),(189155,25443,'Psychotria coptosperma','species'),(189156,25443,'Psychotria cryptogrammata','species'),(189157,25443,'Psychotria cupularis','species'),(189158,25443,'Psychotria djumaensis','species'),(189159,25443,'Psychotria eminiana','species'),(189160,25443,'Psychotria erythrocarpa','species'),(189161,25443,'Psychotria faucicola','species'),(189162,25443,'Psychotria gabonica','species'),(189163,25443,'Psychotria grandiflora','species'),(189164,25443,'Psychotria grandis','species'),(189165,25443,'Psychotria gyrulosa','species'),(189166,25443,'Psychotria hathewayi','species'),(189167,25443,'Psychotria holtzii','species'),(189168,25443,'Psychotria humilis','species'),(189169,25443,'Psychotria iringensis','species'),(189170,25443,'Psychotria iteophylla','species'),(189171,25443,'Psychotria kimuenzae','species'),(189172,25443,'Psychotria lauracea','species'),(189173,25443,'Psychotria leucopoda','species'),(189174,25443,'Psychotria linearisepala','species'),(189175,25443,'Psychotria lucens','species'),(189176,25443,'Psychotria megistophylla','species'),(189177,25443,'Psychotria miombicola','species'),(189178,25443,'Psychotria nairobiensis','species'),(189179,25443,'Psychotria obovata','species'),(189180,25443,'Psychotria orophila','species'),(189181,25443,'Psychotria parvula','species'),(189182,25443,'Psychotria plantaginoidea','species'),(189183,25443,'Psychotria rupicola','species'),(189184,25443,'Psychotria sarmentosa','species'),(189185,25443,'Psychotria schweinfurthii','species'),(189186,25443,'Psychotria serfipiles','species'),(189187,25443,'Psychotria siamica','species'),(189188,25443,'Psychotria spithamea','species'),(189189,25443,'Psychotria succulenta','species'),(189190,25443,'Psychotria tarambassica','species'),(189191,25443,'Psychotria tenuissima','species'),(189192,25443,'Psychotria trichotoma','species'),(189193,25443,'Psychotria turbinata','species'),(189194,25443,'Psychotria unicarinata','species'),(189195,25443,'Psychotria verschuerenii','species'),(189196,25443,'Psychotria viridis','species'),(189197,25443,'Psychotria vogeliana','species'),(189198,25443,'Psychotria volkensii','species'),(189199,25443,'Psychotria zombamontana','species'),(189200,426440,'Bothriocroton','genus'),(189201,59201,'Salmonella enterica subsp. enterica serovar Cubana','no rank'),(189202,33882,'Microbacterium sp. TRP6:1-3','species'),(189203,33882,'Microbacterium sp. TRP10:3-2','species'),(189204,4875,'Glomus sp. Glo26','species'),(189205,4875,'Glomus sp. Glo27','species'),(189206,795077,'Arrhenechthites','genus'),(189207,189206,'Arrhenechthites novoguineensis','species'),(189209,82361,'Cineraria abyssinica','species'),(189210,795077,'Crassocephalum','genus'),(189211,189210,'Crassocephalum crepidioides','species'),(189212,795077,'Emilia','genus'),(189213,189212,'Emilia coccinea','species'),(189214,795077,'Erechtites','genus'),(189215,189214,'Erechtites hieraciifolius','species'),(189216,795080,'Gynoxys','genus'),(189217,189216,'Gynoxys soukupii','species'),(189218,795077,'Kleinia','genus'),(189219,189218,'Kleinia neriifolia','species'),(189220,4239,'Ligularia stenocephala','species'),(189221,109566,'Othonna capensis','species'),(189222,186961,'Parasenecio adenostyloides','species'),(189223,109583,'Pseudogynoxys benthamii','species'),(189224,98717,'Robinsonia berteroi','species'),(189225,405757,'Jacobaea abrotanifolia','species'),(189226,405757,'Jacobaea adonidifolia','species'),(189227,405757,'Jacobaea alpina','species'),(189228,405757,'Jacobaea ambigua','species'),(189229,18794,'Senecio angulatus','species'),(189230,405757,'Jacobaea aquatica','species'),(189231,406287,'Curio articulatus','species'),(189232,405757,'Jacobaea cannabifolia','species'),(189233,189232,'Jacobaea cannabifolia var. integrifolia','varietas'),(189235,405757,'Jacobaea analoga','species'),(189237,18794,'Senecio doria','species'),(189238,405757,'Jacobaea erucifolia','species'),(189239,405757,'Jacobaea incana','species'),(189240,405757,'Jacobaea carniolica','species'),(189241,405757,'Jacobaea minuta','species'),(189242,18794,'Senecio nemorensis','species'),(189243,18794,'Senecio oxyriifolius','species'),(189244,405757,'Jacobaea paludosa','species'),(189245,405757,'Jacobaea arnautorum','species'),(189246,406287,'Curio rowleyanus','species'),(189247,18794,'Senecio scandens','species'),(189248,18794,'Senecio scaposus','species'),(189249,406287,'Curio repens','species'),(189250,405757,'Jacobaea subalpina','species'),(189251,795077,'Solanecio','genus'),(189252,189251,'Solanecio mannii','species'),(189253,795077,'Synotis','genus'),(189254,189253,'Synotis nagensium','species'),(189255,109559,'Dendrosenecio kilimanjari subsp. cottonii','subspecies'),(189256,133995,'Drosophila calloptera','species'),(189257,32300,'Drosophila griseolineata','species'),(189258,32310,'Drosophila micromelanica','species'),(189260,237,'Flavobacterium sp. TRP9:2-2','species'),(189261,237,'Flavobacterium sp. O-TRP6:1-2','species'),(189262,48736,'Ralstonia sp. TRP5:1-1','species'),(189263,48736,'Ralstonia sp. TRP9:6-1','species'),(189264,48736,'Ralstonia sp. O-TRP9:4-2','species'),(189265,59732,'Chryseobacterium sp. O-TRP2:3-2','species'),(189266,149698,'Massilia sp. TRP5:2-1','species'),(189267,1663,'Arthrobacter sp. TRP6:2-2','species'),(189268,32386,'Scaptodrosophila brooksae','species'),(189269,89443,'ectomycorrhizal root tip 145-sepB_Ny2.E1-7.1','species'),(189270,89443,'ectomycorrhizal root tip 158_Ny2.E2-26.5','species'),(189271,89443,'ectomycorrhizal root tip 165-sepB_Ny2.B1-27.3','species'),(189272,89443,'ectomycorrhizal root tip 180_Ny2.C-29.5','species'),(189273,89443,'ectomycorrhizal root tip 237-sepB_Ny3.1.B2-30.1','species'),(189274,89443,'ectomycorrhizal root tip 270_Ny1.O-22.1','species'),(189275,89443,'ectomycorrhizal root tip 55-sepA_Ny1.E2-22.3','species'),(189276,89443,'ectomycorrhizal root tip 55-sepB_Ny1.E2-22.3','species'),(189277,89443,'ectomycorrhizal root tip 70_Ny1.E2-17.2','species'),(189278,89443,'ectomycorrhizal root tip 81-sepB_Ny1.EB-17.1','species'),(189279,231494,'ectomycorrhizal root tip (Cenococcum) 36_Ny1.E1-5.1','species'),(189280,231494,'ectomycorrhizal root tip (Cenococcum) 97-sepA_Ny1.B1-1.1','species'),(189281,195018,'ectomycorrhizal root tip (Cortinarius) 183_Ny3.B1-24.1','species'),(189282,195018,'ectomycorrhizal root tip (Cortinarius) 243_Ny3.C-5.1','species'),(189283,195018,'ectomycorrhizal root tip (Cortinarius) 71_Ny1.E2-17.3','species'),(189284,195018,'ectomycorrhizal root tip (Dermocybe) 38_Ny1.E1-8.1','species'),(189285,195018,'ectomycorrhizal root tip (Dermocybe) 72_Ny1.1.E2-17.4','species'),(189286,195018,'ectomycorrhizal root tip (Cortinariaceae) 111_Ny1.B1-24.1','species'),(189287,195018,'ectomycorrhizal root tip (Cortinariaceae) 128_Ny1B2-24.1','species'),(189288,186410,'cf. Piloderma sp. 213_Ny3.E1-31.1','species'),(189289,186410,'cf. Piloderma reticulatum sp. 212_Ny3.E1-4.1','species'),(189290,33285,'Meloidogyne','genus'),(189291,189290,'Meloidogyne graminicola','species'),(189292,189290,'Meloidogyne konaensis','species'),(189293,189290,'Meloidogyne paranaensis','species'),(189294,164968,'Paramesotriton chinensis','species'),(189295,164968,'Paramesotriton fuzhongensis','species'),(189296,70236,'Paratrichodorus minor','species'),(189297,70236,'Paratrichodorus porosus','species'),(189298,70236,'Paratrichodorus sp. KB2002','species'),(189300,29330,'Alicyclobacillus sp. R-10926','species'),(189301,55080,'Brevibacillus sp. R-12868','species'),(189302,55080,'Brevibacillus sp. R-1223','species'),(189303,1386,'Bacillus sp. R-1168','species'),(189304,1386,'Bacillus sp. R-10758','species'),(189305,1386,'Bacillus sp. R-10919','species'),(189306,1386,'Bacillus sp. R-10925','species'),(189307,1386,'Bacillus sp. R-13753','species'),(189308,1386,'Bacillus sp. R-10940','species'),(189309,1386,'Bacillus sp. R-10944','species'),(189310,1386,'Bacillus sp. R-10947','species'),(189311,1386,'Bacillus sp. R-11590','species'),(189312,1386,'Bacillus sp. R-11604','species'),(189313,1386,'Bacillus sp. R-12866','species'),(189314,42289,'Leptocircini','tribe'),(189315,42289,'Papilionini','tribe'),(189317,42289,'Troidini','tribe'),(189318,189317,'Parides group','no rank'),(189319,189317,'Troides group','no rank'),(189320,189317,'Pachliopta group','no rank'),(189322,181199,'Hyperamoeba sp. 2 EJC','species'),(189323,354076,'Heliconius erato/melpomene mixed genomic library','species'),(189324,8520,'Sceloporus undulatus belli','subspecies'),(189325,186801,'unclassified Clostridia','no rank'),(189326,186814,'Gelria','genus'),(189327,13228,'Potamogeton lucens','species'),(189328,13228,'Potamogeton natans','species'),(189329,13228,'Potamogeton acutifolius','species'),(189330,186803,'Dorea','genus'),(189331,5543,'Trichoderma album','species'),(189332,88551,'Amoebophrya sp. ex Karlodinium micrum','species'),(189333,88551,'Amoebophrya sp. ex Gymnodinium instriatum','species'),(189334,88551,'Amoebophrya sp. ex Scrippsiella sp.','species'),(189335,89629,'Anchusa formosa','species'),(189336,170546,'Cynoglottis serpentinicola','species'),(189337,3038,'Euglena cf. mutabilis','species'),(189338,6746,'Pagurus acadianus','species'),(189339,6746,'Pagurus ochotensis','species'),(189340,126172,'Cordulegaster bilineata','species'),(189341,126172,'Cordulegaster diastatops','species'),(189342,3051,'unclassified Chlamydomonadaceae','no rank'),(189343,448021,'Kalyptogaster erronea','species'),(189344,126172,'Cordulegaster maculata','species'),(189345,189342,'Chlamydomonadaceae sp. RT1n14cul','species'),(189346,153902,'Protomonostroma','genus'),(189347,189346,'Protomonostroma undulatum','species'),(189348,63411,'Monostroma angicava','species'),(189349,3113,'Kornmanniaceae','family'),(189350,189349,'Kornmannia','genus'),(189351,189350,'Kornmannia leptoderma','species'),(189352,189359,'Linocarpon','genus'),(189353,189352,'Linocarpon pandanicola','species'),(189354,189352,'Linocarpon sp. HKUCC 6128','species'),(189355,103883,'Hyponectria sp. HKUCC 5553','species'),(189356,63200,'Clypeosphaeria phillyreae','species'),(189357,147551,'Phomatospora','genus'),(189358,209473,'dothideomycete sp. HKUCC 2726','species'),(189359,37989,'Xylariales incertae sedis','no rank'),(189360,54958,'Arecophila','genus'),(189361,189360,'Arecophila bambusae','species'),(189362,54958,'Dyrithiopsis','genus'),(189363,189362,'Dyrithiopsis lakefuxianensis','species'),(189364,54958,'Iodosphaeria','genus'),(189366,54958,'Cainia','genus'),(189367,189366,'Cainia graminis','species'),(189368,189360,'Arecophila sp. HKUCC 6487','species'),(189369,209473,'dothideomycete sp. HKUCC 3154','species'),(189370,54958,'Leiosphaerella','genus'),(189371,54958,'Lanceispora','genus'),(189372,189371,'Lanceispora sp. BCP 3574','species'),(189373,189371,'Lanceispora sp. BCP 3536','species'),(189374,189370,'Leiosphaerella sp. HKUCC 7685','species'),(189375,189370,'Leiosphaerella sp. HKUCC 6135','species'),(189377,3681,'Begonia obliqua','species'),(189378,3681,'Begonia angularis','species'),(189379,3681,'Begonia molleri','species'),(189380,34622,'Haemaphysalis sp. MVB-2002','species'),(189381,1386,'Bacillus marisflavi','species'),(189382,1386,'Bacillus aquimaris','species'),(189383,114277,'Rickettsia sp. Bar29-like','species'),(189384,119066,'Candidatus Tremblaya','genus'),(189385,189384,'Candidatus Tremblaya princeps','species'),(189386,4732,'Typha domingensis','species'),(189387,26021,'Eriocaulon decangulare','species'),(189388,36211,'Trachurus mediterraneus','species'),(189389,36211,'Trachurus picturatus','species'),(189391,43998,'Trypanosoma avium APO1','no rank'),(189392,43998,'Trypanosoma avium SIM3','no rank'),(189393,40317,'Trypanosoma sp. CUL1','species'),(189394,40317,'Trypanosoma sp. OA6','species'),(189395,53413,'Xanthomonas axonopodis pv. aurantifolii','no rank'),(189396,366650,'Xanthomonas alfalfae subsp. citrumelonis','subspecies'),(189421,5552,'Trichosporon sp. JCM 9941','species'),(189422,79767,'Begonia grandis subsp. holostyla','subspecies'),(189423,1313,'Streptococcus pneumoniae 670-6B','no rank'),(189424,118007,'Menoidium sp. CCAP 1247/6','species'),(189425,44249,'Paenibacillus graminis','species'),(189426,44249,'Paenibacillus odorifer','species'),(189427,35435,'Flabellia','genus'),(189428,189427,'Flabellia petiolata','species'),(189429,35435,'Chlorodesmis','genus'),(189430,189429,'Chlorodesmis caespitosa','species'),(189431,189429,'Chlorodesmis fastigiata','species'),(189432,170434,'Penicillus dumetosus','species'),(189433,170434,'Penicillus nodulosus','species'),(189434,170434,'Penicillus pyriformis','species'),(189435,35435,'Rhipiliopsis','genus'),(189436,189435,'Rhipiliopsis reticulata','species'),(189437,35435,'Rhipocephalus','genus'),(189438,189437,'Rhipocephalus phoenix','species'),(189439,170436,'Udotea abbottiorum','species'),(189440,170436,'Udotea cyathiformis','species'),(189441,170436,'Udotea dotyi','species'),(189442,170436,'Udotea looensis','species'),(189443,170436,'Udotea norrisii','species'),(189444,170436,'Udotea orientalis','species'),(189445,170436,'Udotea argentea','species'),(189446,5215,'Bulleribasidium','genus'),(189447,189446,'Bulleribasidium oberjochense','species'),(189448,57687,'Fibulobasidium murrhardtense','species'),(189449,57687,'Fibulobasidium sirobasidioides','species'),(189450,5215,'Papiliotrema','genus'),(189451,189450,'Papiliotrema bandonii','species'),(189452,27320,'Metschnikowia lachancei','species'),(189453,123642,'Lessonia oreas','species'),(189454,293508,'Remusatia','genus'),(189455,189454,'Remusatia pumila','species'),(189456,189454,'Remusatia vivipara','species'),(189457,189454,'Remusatia yunnanensis','species'),(189458,11757,'Human betaretrovirus','no rank'),(189459,22,'Shewanella sp. PA-43','species'),(189461,42902,'Neoleptonema','genus'),(189462,189461,'Neoleptonema yongpilii','species'),(189463,103033,'Simulium damnosum cytoform Kagera','species'),(189464,176694,'Hapaline ellipticifolium','species'),(189465,66220,'Proselachista','genus'),(189466,189465,'Proselachista taeniiformis','species'),(189467,150080,'Human calicivirus NLV/Mora/97/SE','no rank'),(189468,51209,'Ctenosaura flavidorsalis','species'),(189469,51209,'Ctenosaura melanosterna','species'),(189470,51209,'Ctenosaura quinquecarinata','species'),(189471,51209,'Ctenosaura oaxacana','species'),(189472,85265,'Phaeospirillum sp. MPA1','species'),(189473,85635,'Cosmos bippinatus phyllody phytoplasma','species'),(189474,147551,'Papulosaceae','family'),(189475,147545,'Eurotiomycetes incertae sedis','no rank'),(189476,147547,'Lecanoromycetes incertae sedis','no rank'),(189477,715989,'Laboulbeniomycetes','class'),(189478,147538,'Orbiliomycetes','class'),(189479,189478,'Orbiliales','order'),(189480,103033,'Simulium latipollex','species'),(189481,182422,'Chilorhinus platyrhynchus','species'),(189482,118152,'Ilyophinae','subfamily'),(189483,189482,'Dysomma','genus'),(189484,189483,'Dysomma anguillare','species'),(189485,7941,'Heterocongrinae','subfamily'),(189486,189485,'Gorgasia','genus'),(189487,189486,'Gorgasia taiwanensis','species'),(189488,189482,'Meadia','genus'),(189489,189488,'Meadia roseni','species'),(189490,96885,'Sardinella hualiensis','species'),(189491,118152,'Simenchelyinae','subfamily'),(189492,189491,'Simenchelys','genus'),(189493,189492,'Simenchelys parasitica','species'),(189494,46660,'Uropterygiinae','subfamily'),(189495,189494,'Uropterygius','genus'),(189496,189495,'Uropterygius micropterus','species'),(189497,182222,'Echidna','genus'),(189498,189497,'Echidna xanthospilos','species'),(189499,7927,'Elops machnata','species'),(189500,7944,'Gavialiceps','genus'),(189501,189500,'Gavialiceps taeniola','species'),(189502,7944,'Oxyconger','genus'),(189503,189502,'Oxyconger leptognathus','species'),(189504,149984,'Gonorynchus abbreviatus','species'),(189505,121281,'Gymnothorax reticularis','species'),(189506,118159,'Nessorhamphus ingolfianus','species'),(189507,55112,'Notacanthus abbotti','species'),(189508,54917,'Ophichthus evermanni','species'),(189509,54916,'Pisodonophis','genus'),(189510,189509,'Pisodonophis cancrivorus','species'),(189511,54916,'Xyrias','genus'),(189512,189511,'Xyrias revulsus','species'),(189513,7521,'Chrysoperla carnea','species'),(189514,203686,'Theileria sp. Narathiwat','species'),(189515,361689,'Cotton leaf curl virus betasatellite','species'),(189516,1663,'Arthrobacter sp. RC100','species'),(189517,374,'Bradyrhizobium sp. ORS 352','species'),(189518,57678,'Leptospira interrogans serovar Lai str. 56601','no rank'),(189520,357,'Agrobacterium sp. PB','species'),(189521,12960,'Azoarcus sp. HA','species'),(189522,2742,'Marinobacter sp. SBS','species'),(189523,286,'Pseudomonas sp. BU','species'),(189524,286,'Pseudomonas sp. NMX','species'),(189525,9220,'Jynx','genus'),(189526,189525,'Jynx torquilla','species'),(189527,9219,'Indicatoridae','family'),(189528,189527,'Indicator','genus'),(189529,189528,'Indicator variegatus','species'),(189532,54362,'Laterallus albigularis','species'),(189533,30384,'Aythya affinis','species'),(189534,30384,'Aythya marila','species'),(189535,30384,'Aythya collaris','species'),(189536,172412,'Sialia mexicana','species'),(189537,71317,'Roboastra','genus'),(189538,189537,'Roboastra europaea','species'),(189539,213495,'myxobacterium KC','species'),(189540,1817,'Nocardia pseudovaccinii','species'),(189541,776,'environmental samples','no rank'),(189542,189541,'uncultured Coxiella sp.','species'),(189543,3246,'Selaginella arizonica x Selaginella eremophila','species'),(189544,3246,'Selaginella arenicola','species'),(189545,3246,'Selaginella arsenei','species'),(189546,3246,'Selaginella asprella','species'),(189547,3246,'Selaginella balansae','species'),(189548,3246,'Selaginella bigelovii','species'),(189549,3246,'Selaginella caffrorum','species'),(189550,3246,'Selaginella cinerascens','species'),(189551,3246,'Selaginella densa','species'),(189552,3246,'Selaginella douglasii','species'),(189553,3246,'Selaginella dregei','species'),(189554,3246,'Selaginella echinata','species'),(189555,3246,'Selaginella eremophila','species'),(189556,3246,'Selaginella extensa','species'),(189557,189553,'Selaginella dregei var. hildebrandtiana','varietas'),(189558,3246,'Selaginella hansenii','species'),(189559,3246,'Selaginella indica','species'),(189560,3246,'Selaginella landii','species'),(189561,3246,'Selaginella leucobryoides','species'),(189562,3246,'Selaginella mutica','species'),(189563,3246,'Selaginella neomexicana','species'),(189564,3246,'Selaginella nivea','species'),(189565,3246,'Selaginella njamnjamensis','species'),(189566,3246,'Selaginella oregana','species'),(189567,3246,'Selaginella peruviana','species'),(189568,3246,'Selaginella phillipsiana','species'),(189569,3246,'Selaginella sartorii','species'),(189570,3246,'Selaginella shakotanensis','species'),(189571,3246,'Selaginella sibirica','species'),(189572,3246,'Selaginella steyermarkii','species'),(189573,3246,'Selaginella tortipila','species'),(189574,3246,'Selaginella underwoodii','species'),(189575,3246,'Selaginella utahensis','species'),(189576,3246,'Selaginella vardei','species'),(189577,3246,'Selaginella wallacei','species'),(189578,3246,'Selaginella watsonii','species'),(189579,3246,'Selaginella weatherbiana','species'),(189580,3246,'Selaginella wightii','species'),(189581,3246,'Selaginella wrightii','species'),(189582,3246,'Selaginella arizonica x Selaginella rupincola','species'),(189583,62636,'Entyloma arnoseridis','species'),(189584,62636,'Entyloma atlanticum','species'),(189585,62636,'Entyloma australe','species'),(189586,62636,'Entyloma bidentis','species'),(189587,62636,'Entyloma browalliae','species'),(189588,62636,'Entyloma calceolariae','species'),(189589,62636,'Entyloma chrysosplenii','species'),(189590,62636,'Entyloma comaclinii','species'),(189591,62636,'Entyloma compositarum','species'),(189592,62636,'Entyloma corydalis','species'),(189593,62636,'Entyloma costaricense','species'),(189594,62636,'Entyloma dahliae','species'),(189595,62636,'Entyloma deliliae','species'),(189596,62636,'Entyloma diastateae','species'),(189597,62636,'Entyloma doebbeleri','species'),(189598,62636,'Entyloma eryngii','species'),(189599,62636,'Entyloma eryngii-plani','species'),(189600,62636,'Entyloma fuscum','species'),(189601,62636,'Entyloma guaraniticum','species'),(189602,62636,'Entyloma hieracii','species'),(189603,62636,'Entyloma linariae','species'),(189604,62636,'Entyloma lobeliae','species'),(189605,62636,'Entyloma madiae','species'),(189606,62636,'Entyloma matricariae','species'),(189607,62636,'Entyloma ranunculi-repentis','species'),(189608,62636,'Entyloma serotinum','species'),(189609,62636,'Entyloma zinniae','species'),(189612,111586,'Caloplaca alcarum','species'),(189613,1301143,'Xanthomendoza','genus'),(189614,88741,'Xanthoria montana','species'),(189615,189613,'Xanthomendoza poeltii','species'),(189616,88741,'Xanthoria ulophyllodes','species'),(189617,88741,'Xanthoria alfredii','species'),(189618,189613,'Xanthomendoza mendozae','species'),(189619,189613,'Xanthomendoza hasseana','species'),(189621,189613,'Xanthomendoza sp. Elvebakk 99:1334','species'),(189622,5864,'Babesia ovata','species'),(189623,31378,'Callithamnion pikeanum','species'),(189624,35165,'Dasya collabens','species'),(189625,35165,'Dasya sinicola','species'),(189626,35165,'Dasya villosa','species'),(189628,94296,'Heterosiphonia gunniana','species'),(189629,94296,'Heterosiphonia japonica','species'),(189630,94296,'Heterosiphonia muelleri','species'),(189631,94296,'Heterosiphonia pulchra','species'),(189632,66381,'Sorella repens','species'),(189633,35164,'Dasysiphonia','genus'),(189634,189633,'Dasysiphonia chejuensis','species'),(189635,35164,'Dictyurus','genus'),(189636,189635,'Dictyurus occidentalis','species'),(189637,31377,'Halurus','genus'),(189638,189637,'Halurus flosculosus','species'),(189639,31386,'Platysiphonia','genus'),(189640,189639,'Platysiphonia victoriae','species'),(189641,31377,'Plumaria','genus'),(189642,189641,'Plumaria plumosa','species'),(189643,31377,'Rhodocallis','genus'),(189644,189643,'Rhodocallis elegans','species'),(189645,35164,'Rhodoptilum','genus'),(189646,189645,'Rhodoptilum plumosum','species'),(189647,35164,'Thuretia','genus'),(189648,189647,'Thuretia australasica','species'),(189649,189635,'Dictyurus purpurascens','species'),(189650,189647,'Thuretia quercifolia','species'),(189651,35164,'Halydictyon','genus'),(189652,189651,'Halydictyon mirabile','species'),(189653,59941,'Phyllotis xanthopygus chilensis','subspecies'),(189654,59941,'Phyllotis xanthopygus rupestris','subspecies'),(189655,59941,'Phyllotis xanthopygus vaccarum','subspecies'),(189656,34143,'Eudorina sp. China-6','species'),(189657,47284,'Pleodorina sp. RT','species'),(189658,34143,'Eudorina sp. Hono','species'),(189659,34143,'Eudorina sp. Seekonk','species'),(189660,34143,'Eudorina sp. Chile-3','species'),(189661,34143,'Eudorina sp. Suz','species'),(189662,34143,'Eudorina sp. Laos','species'),(189663,34143,'Eudorina sp. Thai','species'),(189664,82802,'environmental samples','no rank'),(189665,189664,'uncultured Trichococcus sp.','species'),(189666,1375,'environmental samples','no rank'),(189667,189666,'uncultured Aerococcus sp.','species'),(189668,129707,'uncultured Staphylococcus sp.','species'),(189669,13075,'environmental samples','no rank'),(189670,189669,'uncultured Globicatella sp.','species'),(189671,45669,'environmental samples','no rank'),(189672,189671,'uncultured Salinicoccus sp.','species'),(189673,66831,'environmental samples','no rank'),(189674,189673,'uncultured Facklamia sp.','species'),(189675,2737,'environmental samples','no rank'),(189676,189675,'uncultured Vagococcus sp.','species'),(189677,1696,'environmental samples','no rank'),(189678,189677,'uncultured Brevibacterium sp.','species'),(189679,43668,'environmental samples','no rank'),(189680,189679,'uncultured Brachybacterium sp.','species'),(189681,1707,'environmental samples','no rank'),(189682,189681,'uncultured Cellulomonas sp.','species'),(189683,69278,'environmental samples','no rank'),(189684,189683,'uncultured Aquamicrobium sp.','species'),(189685,129688,'uncultured Paracoccus sp.','species'),(189686,59507,'environmental samples','no rank'),(189687,189686,'uncultured Denitrobacter sp.','species'),(189688,27401,'Bosminopsis','genus'),(189689,189688,'Bosminopsis deitersi','species'),(189690,77758,'Ilyocryptus sp. TIH-2002','species'),(189691,44249,'Paenibacillus elgii','species'),(189692,13687,'Sphingomonas sp. S-2','species'),(189693,171549,'environmental samples','no rank'),(189694,189693,'Bacteroidales oral clone MCE7_20','species'),(189695,189693,'Bacteroidales oral clone MCE3_262','species'),(189696,189693,'Bacteroidales oral clone MCE7_196','species'),(189697,189693,'Bacteroidales oral clone MCE7_164','species'),(189698,189693,'Bacteroidales oral clone MCE7_120','species'),(189699,51666,'Firmicutes oral clone MCE7_107','species'),(189700,51666,'Firmicutes oral clone MCE7_5','species'),(189701,51666,'Firmicutes oral clone MCE3_120','species'),(189703,186803,'environmental samples','no rank'),(189704,189703,'Lachnospiraceae oral clone MCE7_60','species'),(189705,189703,'Lachnospiraceae oral clone MCE9_104','species'),(189706,189703,'Lachnospiraceae oral clone MCE9_31','species'),(189707,189703,'Lachnospiraceae oral clone MCE9_173','species'),(189708,189703,'Lachnospiraceae oral clone MCE10_236','species'),(189710,50559,'Clostridiales bacterium oral clone MCE3_9','species'),(189711,135034,'Dialister sp. oral clone MCE7_134','species'),(189712,39948,'Dialister sp. E2_20','species'),(189713,37914,'Dietzia sp. E9_2','species'),(189714,186806,'environmental samples','no rank'),(189715,189714,'Eubacteriaceae oral clone MCE10_174','species'),(189716,508677,'Flexistipes sp. E3_33','species'),(189717,135065,'Megasphaera sp. oral clone MCE3_141','species'),(189718,2740,'environmental samples','no rank'),(189719,189718,'Peptococcus sp. oral clone MCE10_265','species'),(189720,1257,'Peptostreptococcus sp. E3_32','species'),(189721,838,'Prevotella sp. E7_34','species'),(189722,838,'Prevotella marshii','species'),(189723,838,'Prevotella micans','species'),(189724,838,'Prevotella sp. E9_42','species'),(189725,83426,'Streptococcus sp. oral clone MCE7_144','species'),(189726,189727,'Fusobacterium nucleatum E9_12','no rank'),(189727,851,'unclassified Fusobacterium nucleatum','no rank'),(189728,29278,'Cloning vector pHK11-bla','species'),(189729,29278,'Cloning vector pHK9-apra','species'),(189730,29278,'Cloning vector pHK9-hygro','species'),(189731,29278,'Cloning vector pHK10-apra','species'),(189732,29278,'Cloning vector pHK11-apra','species'),(189733,29278,'Cloning vector pHK10-hygro','species'),(189734,29278,'Cloning vector pHK11-hygro','species'),(189735,7521,'Chrysoperla furcifera','species'),(189736,9973,'Manis sp. CP2002','species'),(189737,41953,'Pseudo-nitzschia galaxiae','species'),(189738,50613,'Sarotherodon melanotheron nigripinnis','subspecies'),(189739,1817,'Nocardia sp. DSM 43253','species'),(189740,1817,'Nocardia sp. DSM 43576','species'),(189741,1817,'Nocardia sp. DSM 43254','species'),(189742,1817,'Nocardia sp. DSM 43260','species'),(189743,1817,'Nocardia sp. DSM 43301','species'),(189744,1817,'Nocardia sp. DSM 43395','species'),(189745,1817,'Nocardia sp. DSM 43399','species'),(189746,1817,'Nocardia sp. DSM 40872','species'),(189747,1817,'Nocardia sp. DSM 46070','species'),(189748,1817,'Nocardia sp. DSM 43396','species'),(189749,1817,'Nocardia sp. DSM 6249','species'),(189750,1817,'Nocardia sp. DSM 46067','species'),(189751,374,'Bradyrhizobium sp. Mm1.3','species'),(189752,374,'Bradyrhizobium sp. Pe1.3','species'),(189753,374,'Bradyrhizobium sp. Ec3.3','species'),(189754,374,'Bradyrhizobium sp. Da3.1','species'),(189755,374,'Bradyrhizobium sp. Cj3.3','species'),(189756,374,'Bradyrhizobium sp. 5028A','species'),(189757,374,'Bradyrhizobium sp. 5057B','species'),(189758,374,'Bradyrhizobium sp. 5792C','species'),(189759,374,'Bradyrhizobium sp. 5563D','species'),(189760,374,'Bradyrhizobium sp. 5029F','species'),(189761,374,'Bradyrhizobium sp. 5680G','species'),(189762,374,'Bradyrhizobium sp. 5329H','species'),(189763,374,'Bradyrhizobium sp. 5915J','species'),(189764,374,'Bradyrhizobium sp. 5493M','species'),(189765,374,'Bradyrhizobium sp. 1808N','species'),(189766,374,'Bradyrhizobium sp. 5111P','species'),(189767,189768,'uncultured Termitomyces','species'),(189768,71927,'environmental samples','no rank'),(189769,118001,'Chrysiogenales','order'),(189770,189769,'Chrysiogenaceae','family'),(189771,45778,'Cloning vector pRV-9','species'),(189772,32061,'Herpetosiphonales','order'),(189773,189772,'Herpetosiphonaceae','family'),(189774,167963,'unclassified Chloroflexi (miscellaneous)','no rank'),(189775,200795,'Thermomicrobia','class'),(189776,189775,'Thermomicrobiales','order'),(189777,189776,'Thermomicrobiaceae','family'),(189778,203693,'Nitrospirales','order'),(189779,189778,'Nitrospiraceae','family'),(189780,106261,'unclassified Thermotogales (miscellaneous)','no rank'),(189781,63084,'Tamarix cf. dalmatica Gaskin 962','species'),(189782,63083,'Myricaria','genus'),(189783,189782,'Myricaria alopecuroides','species'),(189784,63084,'Tamarix africana','species'),(189785,63084,'Tamarix androssowii','species'),(189786,63084,'Tamarix aphylla','species'),(189787,63084,'Tamarix aralensis','species'),(189788,63084,'Tamarix arborea','species'),(189789,63084,'Tamarix aucheriana','species'),(189790,63084,'Tamarix canariensis','species'),(189791,63084,'Tamarix chinensis','species'),(189792,63084,'Tamarix elongata','species'),(189793,63084,'Tamarix hispida','species'),(189794,63084,'Tamarix hohenackeri','species'),(189795,63084,'Tamarix korolkowii','species'),(189796,63084,'Tamarix laxa','species'),(189797,63084,'Tamarix leptostachya','species'),(189798,63084,'Tamarix meyeri','species'),(189799,63084,'Tamarix nilotica','species'),(189800,63084,'Tamarix octandra','species'),(189801,63084,'Tamarix parviflora','species'),(189802,63084,'Tamarix pycnocarpa','species'),(189803,63084,'Tamarix ramosissima','species'),(189804,63084,'Tamarix rosea','species'),(189805,63084,'Tamarix smyrnensis','species'),(189806,63084,'Tamarix usneoides','species'),(189807,45778,'Binary vector pBI121','species'),(189808,27372,'Acaulospora sp. Acau4','species'),(189809,27372,'Acaulospora sp. UY1198','species'),(189810,4875,'Glomus hoi','species'),(189811,4875,'Glomus sp. UY1225','species'),(189812,3325,'Larix sukaczewii','species'),(189813,4875,'Glomus sp. UY1227','species'),(189814,4875,'Glomus sp. UY1184.10','species'),(189816,35680,'Pedinella','genus'),(189818,189816,'Pedinella sp. squamata','species'),(189819,189820,'Japanese hornwort mosaic virus','no rank'),(189820,332470,'Zantedeschia mosaic virus','species'),(189821,4797,'Pythium bifurcatum','species'),(189827,144516,'Microsporidium sp. JES2002G','species'),(189828,144516,'Microsporidium sp. JES2002H','species'),(189829,144516,'Microsporidium sp. JES2002I','species'),(189830,1146872,'Snake adenovirus 1','no rank'),(189831,10508,'unclassified Adenoviridae','no rank'),(189833,279531,'Dictyocoela duebenum','species'),(189834,713,'Actinobacillus porcitonsillarum','species'),(189836,356623,'Propionibacterium phage B5','species'),(189837,9,'Buchnera aphidicola (Chaetophorus leucomelas)','no rank'),(189838,172515,'Baetis','genus'),(189839,189838,'Baetis rhodani','species'),(189840,29278,'Cloning vector pTarg1','species'),(189841,29278,'Cloning vector pTarg2','species'),(189845,103033,'Simulium damnosum s.l. Mal4','species'),(189846,103033,'Simulium damnosum s.l. Mal5','species'),(189847,103033,'Simulium damnosum s.l. Mal x1','species'),(189848,103033,'Simulium damnosum s.l. Mal x2','species'),(189849,103033,'Simulium damnosum s.l. Mal x3','species'),(189850,103033,'Simulium damnosum s.l. Mal x4','species'),(189851,103033,'Simulium damnosum s.l. Kulfo','species'),(189852,169197,'Phyllobolus rabiei','species'),(189855,3542,'Astridia','genus'),(189856,189855,'Astridia longifolia','species'),(189857,169201,'Ruschia intrusa','species'),(189858,188818,'Fenestraria rhopalophylla subsp. rhopalophylla','subspecies'),(189859,188865,'Braunsia maximilianii','species'),(189860,188832,'Lampranthus dregeanus','species'),(189861,188832,'Lampranthus peacockiae','species'),(189863,1663,'Arthrobacter nasiphocae','species'),(189864,90690,'Morganella fuliginea','species'),(189865,68761,'Calvatia rubro-flava','species'),(189866,44258,'Caloramator uzoniensis','species'),(189867,286,'Pseudomonas sp. HhSoUsc','species'),(189868,131324,'Pseudocercospora hibbertiae-asperae','species'),(189869,131324,'Pseudocercospora platylobii','species'),(189870,7600,'Allostichaster','genus'),(189871,189870,'Allostichaster insignis','species'),(189872,374,'Bradyrhizobium sp. LMTR 25','species'),(189873,374,'Bradyrhizobium sp. LMTR 3','species'),(189875,374,'Bradyrhizobium sp. km 50-90','species'),(189876,33811,'marine gamma proteobacterium O1K','species'),(189877,7600,'Astrostole','genus'),(189878,189877,'Astrostole scabra','species'),(189879,53420,'marine firmicute n50','species'),(189880,53420,'marine firmicute S-10','species'),(189881,151208,'Dismorphia','genus'),(189882,189881,'Dismorphia cubana','species'),(189883,3779,'Weinmannia sp. Bradford 837','species'),(189884,3779,'Weinmannia sp. Bradford 655','species'),(189885,3779,'Weinmannia sp. Bradford 435','species'),(189886,138873,'Cunonia montana','species'),(189887,138873,'Cunonia pulchella','species'),(189888,138878,'Pancheria brunhesii','species'),(189889,138878,'Pancheria phylliraeoides','species'),(189890,138878,'Pancheria reticulata','species'),(189891,138890,'Vesselowskya venusta','species'),(189892,3779,'Weinmannia arguta','species'),(189893,3779,'Weinmannia auriculata','species'),(189894,3779,'Weinmannia bojeriana','species'),(189895,3779,'Weinmannia elattantha','species'),(189896,3779,'Weinmannia hooglandii','species'),(189897,3779,'Weinmannia humbertiana','species'),(189898,3779,'Weinmannia marojejyensis','species'),(189899,3779,'Weinmannia myrtifolia','species'),(189900,3779,'Weinmannia parviflora','species'),(189901,3779,'Weinmannia richii','species'),(189902,3779,'Weinmannia serrata','species'),(189903,3779,'Weinmannia stenostachya','species'),(189904,3779,'Weinmannia tomentosa','species'),(189905,3779,'Weinmannia vescoi','species'),(189906,3779,'Weinmannia vitiensis','species'),(189907,151208,'Leptidea','genus'),(189908,189907,'Leptidea amurensis','species'),(189909,189907,'Leptidea duponcheli','species'),(189910,189907,'Leptidea lactea','species'),(189911,189907,'Leptidea morsei','species'),(189912,189907,'Leptidea reali','species'),(189913,189907,'Leptidea sinapis','species'),(189914,60564,'Coscinasterias calamaria','species'),(189915,7610,'Pisaster giganteus','species'),(189916,7600,'Sclerasterias','genus'),(189917,189916,'Sclerasterias mollis','species'),(189918,1763,'Mycobacterium sp. KMS','species'),(189919,374063,'Pseudacris','genus'),(189920,189919,'Pseudacris crucifer','species'),(189921,118175,'Saurenchelys','genus'),(189922,189921,'Saurenchelys fierasfer','species'),(189923,118153,'Synaphobranchus affinis','species'),(189924,135217,'Uroconger','genus'),(189925,189924,'Uroconger lepturus','species'),(189926,182439,'Serrivomer samoensis','species'),(189927,135218,'Parabathymyrus','genus'),(189928,189927,'Parabathymyrus macrophthalmus','species'),(189929,43747,'Lauxaniidae','family'),(189930,189929,'Minettia','genus'),(189931,189930,'Minettia longipennis','species'),(189933,189934,'Sapromyza bentejui','species'),(189934,189929,'Sapromyza','genus'),(189935,189934,'Sapromyza biscoitoi','species'),(189936,189934,'Sapromyza hirtiloba','species'),(189937,189934,'Sapromyza imitans','species'),(189938,189934,'Sapromyza inconspicua','species'),(189939,189934,'Sapromyza indigena','species'),(189940,189934,'Sapromyza laurisilvae','species'),(189941,189934,'Sapromyza madeirensis','species'),(189942,189934,'Sapromyza mauli','species'),(189943,189934,'Sapromyza sexpunctata','species'),(189944,189934,'Sapromyza ultima','species'),(189945,11520,'Influenza B virus (B/Kobe/1/2002)','no rank'),(189946,11520,'Influenza B virus (B/Kobe/2/2002)','no rank'),(189947,280756,'Sapovirus Hu/Gorcsony/HUNs11/2000/HUN','no rank'),(189948,280756,'Sapovirus Hu/Gorosgal/HUNs12/2000/HUN','no rank'),(189949,280756,'Sapovirus Hu/Pecs/HUNs17/2000/HUN','no rank'),(189950,150080,'Human calicivirus NLV/Budapest/HUNs1/1997/HUN','no rank'),(189951,150080,'Human calicivirus NLV/Patapoklosi/HUNs3/1999/HUN','no rank'),(189952,150080,'Human calicivirus NLV/Pecs/HUNs4/1999/HUN','no rank'),(189953,150080,'Human calicivirus NLV/Szigetvar/HUNs7/2000/HUN','no rank'),(189954,150080,'Human calicivirus NLV/Szava/HUNs13/2000/HUN','no rank'),(189955,150080,'Human calicivirus NLV/Eger/HUNs19/2000/HUN','no rank'),(189957,43747,'Celyphidae','family'),(189958,43747,'Chamaemyiidae','family'),(189961,286,'Pseudomonas sp. HKT554','species'),(189963,82508,'Trichosporon asahii var. asahii','varietas'),(189964,872,'Desulfovibrio sp. A45','species'),(189965,36866,'Enterobacteriaceae bacterium A46','species'),(189966,1241326,'Rhizomicrobium palustre','species'),(189967,41292,'Rhizobiales bacterium A4b','species'),(189968,185258,'Cellulomonadaceae bacterium A4c','species'),(189969,33882,'Microbacterium sp. A49','species'),(189970,189971,'Clostridiaceae bacterium A4d','species'),(189971,31979,'unclassified Clostridiaceae','no rank'),(189972,48789,'Sinningia bulbosa','species'),(189973,48789,'Sinningia striata','species'),(189974,48789,'Sinningia lateritia','species'),(189975,163092,'Tylosema','genus'),(189976,189975,'Tylosema esculentum','species'),(189978,52730,'Bibio','genus'),(189979,189978,'Bibio marci','species'),(189980,40087,'type II methanotroph CSC-1','species'),(189981,37178,'Hemitragus sp.','species'),(189983,4173,'Veronica bogosensis','species'),(189984,4173,'Veronica bombycina','species'),(189985,189984,'Veronica bombycina subsp. bolkardaghensis','subspecies'),(189986,4173,'Veronica campylopoda','species'),(189987,4173,'Veronica caucasica','species'),(189988,4173,'Veronica cuneifolia','species'),(189989,189988,'Veronica cuneifolia subsp. isaurica','subspecies'),(189990,4173,'Veronica czerniakowskiana','species'),(189991,4173,'Veronica filiformis','species'),(189992,4173,'Veronica peduncularis','species'),(189993,4173,'Veronica petraea','species'),(189994,4173,'Veronica turrilliana','species'),(189995,4173,'Veronica umbrosa','species'),(189996,133827,'uncultured Thiobacillus sp.','species'),(189997,79206,'Desulfosporosinus sp. 44a-T3a','species'),(189998,1485,'Clostridium sp. 44a-T5zd','species'),(189999,547,'Enterobacter sp. 253a','species'),(190000,561,'Escherichia sp. 253b','species'),(190001,816,'Bacteroides sp. 253c','species'),(190002,816,'Bacteroides sp. 265d','species'),(190003,1485,'Clostridium sp. 265b','species'),(190004,23191,'Neillia affinis','species'),(190005,23191,'Neillia gracilis','species'),(190006,23191,'Neillia thibetica','species'),(190007,23191,'Neillia uekii','species'),(190008,23201,'Physocarpus amurensis','species'),(190009,23191,'Neillia incisa','species'),(190010,23191,'Neillia tanakae','species'),(190011,85623,'Garlic decline phytoplasma','species'),(190012,85633,'Chinaberry yellows phytoplasma','species'),(190013,34429,'Chlorophyllum brunneum','species'),(190014,34429,'Chlorophyllum olivieri','species'),(190015,61432,'symbiont cf. Flavobacterium of Tetraponera binghami','species'),(190016,80841,'symbiont cf. Burkholderia of Tetraponera binghami','species'),(190017,135621,'unclassified Pseudomonadaceae','no rank'),(190018,190017,'symbiont cf. Pseudomonas of Tetraponera binghami','species'),(190019,90141,'symbiont cf. Rhizobium of Tetraponera binghami','species'),(190020,190021,'symbiont cf. Methylobacterium of Acromyrmex octospinosus','species'),(190021,119045,'unclassified Methylobacteriaceae','no rank'),(190022,28728,'Myiobius','genus'),(190023,190022,'Myiobius barbatus','species'),(190024,953,'Wolbachia endosymbiont of Ephestia kuehniella','species'),(190025,407,'Methylobacterium sp. xct7','species'),(190026,28105,'Sinorhizobium sp. xhj12s','species'),(190027,379,'Rhizobium sp. SA3','species'),(190028,68287,'Mesorhizobium sp. xhj20','species'),(190029,68287,'Mesorhizobium sp. xhj23','species'),(190030,68287,'Mesorhizobium sp. xhj7','species'),(190031,68287,'Mesorhizobium sp. xhj26','species'),(190032,68287,'Mesorhizobium sp. 128a','species'),(190033,68287,'Mesorhizobium sp. LMG 11892','species'),(190034,374,'Bradyrhizobium sp. 123b','species'),(190035,374,'Bradyrhizobium sp. 108a1','species'),(190036,374,'Bradyrhizobium sp. 70b2','species'),(190037,374,'Bradyrhizobium sp. 125e','species'),(190038,374,'Bradyrhizobium sp. 40a','species'),(190039,374,'Bradyrhizobium sp. 49b','species'),(190040,374,'Bradyrhizobium sp. 48a','species'),(190041,374,'Bradyrhizobium sp. 48b','species'),(190042,374,'Bradyrhizobium sp. 114d','species'),(190043,374,'Bradyrhizobium sp. 60','species'),(190044,374,'Bradyrhizobium sp. 70a','species'),(190045,374,'Bradyrhizobium sp. 2','species'),(190046,374,'Bradyrhizobium sp. 29d','species'),(190047,1219,'Prochlorococcus marinus str. EQPAC1','no rank'),(190048,49009,'Myceliophthora sepedonium','species'),(190049,64966,'Aphanoascus cubensis','species'),(190050,64966,'Aphanoascus pinarensis','species'),(190051,64966,'Aphanoascus canadensis','species'),(190052,64966,'Aphanoascus clathratus','species'),(190053,64966,'Aphanoascus hispanicus','species'),(190054,64966,'Aphanoascus punsolae','species'),(190055,64966,'Aphanoascus foetidus','species'),(190056,35461,'Viridiella','genus'),(190057,190056,'Viridiella fridericiana','species'),(190058,3075,'Auxenochlorella protothecoides var. acidicola','varietas'),(190059,352276,'Tobacco necrosis virus (Toyama)','species'),(190060,352276,'Tobacco necrosis virus (Nebraska)','species'),(190061,10552,'Fowl adenovirus A','species'),(190062,10552,'Fowl adenovirus B','species'),(190063,10552,'Fowl adenovirus C','species'),(190064,10552,'Fowl adenovirus D','species'),(190065,10552,'Fowl adenovirus E','species'),(190067,63412,'Monostroma grevillei var. vahlii','varietas'),(190068,5404,'Brachybasidiaceae','family'),(190069,190068,'Dicellomyces','genus'),(190070,190069,'Dicellomyces scirpi','species'),(190071,190068,'Kordyana','genus'),(190072,190071,'Kordyana celebensis','species'),(190073,190071,'Kordyana tradescantiae','species'),(190074,62920,'Coniodictyum','genus'),(190075,190074,'Coniodictyum chevalieri','species'),(190076,62920,'Clinoconidium','genus'),(190077,190076,'Clinoconidium bullatum','species'),(190078,62920,'Laurobasidium','genus'),(190079,190078,'Laurobasidium lauri','species'),(190080,190076,'Clinoconidium cf. bullatum RB 3002','species'),(190081,190076,'Clinoconidium sp. RB 3082','species'),(190082,5406,'Exobasidium cf. vaccinii RB 2073','species'),(190083,5405,'Arcticomyces','genus'),(190084,190083,'Arcticomyces warmingii','species'),(190085,5406,'Exobasidium bisporum','species'),(190086,5406,'Exobasidium gracile','species'),(190087,5406,'Exobasidium japonicum','species'),(190088,5406,'Exobasidium karstenii','species'),(190089,5406,'Exobasidium myrtilli','species'),(190090,5406,'Exobasidium oxycocci','species'),(190091,5406,'Exobasidium pachysporum','species'),(190092,5406,'Exobasidium pieridis-ovalifoliae','species'),(190093,5406,'Exobasidium reticulatum','species'),(190094,5406,'Exobasidium shiraianum','species'),(190095,5406,'Exobasidium sundstroemii','species'),(190096,5406,'Exobasidium symploci-japonicae','species'),(190097,5406,'Exobasidium yoshinagae','species'),(190098,43808,'Limnophyes','genus'),(190099,374,'Bradyrhizobium sp. 55a','species'),(190100,374,'Bradyrhizobium sp. 82a','species'),(190101,33882,'Microbacterium sp. 210784','species'),(190102,33882,'Microbacterium sp. 44574','species'),(190103,1817,'Nocardia sp. H17-1','species'),(190104,838,'Prevotella sp. Smarlab 121567','species'),(190105,135217,'Bathycongrus','genus'),(190106,190105,'Bathycongrus retrotinctus','species'),(190107,135219,'Ariosoma anago','species'),(190108,182221,'Muraenichthys','genus'),(190109,190108,'Muraenichthys sp. CHW-2002','species'),(190110,170971,'Parabuthus schlechteri','species'),(190114,259447,'Opistophthalmus','genus'),(190115,190114,'Opistophthalmus carinatus','species'),(190117,9521,'Saimiri sciureus sciureus','subspecies'),(190118,155568,'Ammonia sp. 404','species'),(190119,155568,'Ammonia sp. 707','species'),(190120,155568,'Ammonia sp. 709','species'),(190121,155568,'Ammonia sp. 711','species'),(190122,155568,'Ammonia sp. 729','species'),(190123,185574,'Anopheles somalicus','species'),(190125,2239,'Halobacterium sp. JCM 9447','species'),(190126,205355,'Aurochs papillomavirus FA1','no rank'),(190127,97050,'Ruegeria sp. WRs-11','species'),(190128,97050,'Ruegeria sp. RTs-2','species'),(190129,97050,'Ruegeria sp. SPl-1','species'),(190130,97050,'Ruegeria sp. GPl-3','species'),(190131,97050,'Ruegeria sp. GIg-3','species'),(190132,31456,'Prionitis sp. GIg-5','species'),(190133,75,'Caulobacter sp. WRs-1','species'),(190134,75,'Caulobacter sp. WPl-11','species'),(190135,75,'Caulobacter sp. SIg-7','species'),(190136,33807,'alpha proteobacterium RSc-10','species'),(190137,33807,'alpha proteobacterium RTs10','species'),(190138,33807,'alpha proteobacterium LTs-4','species'),(190139,33807,'alpha proteobacterium SPl-7','species'),(190140,33807,'alpha proteobacterium LIg-6','species'),(190141,33807,'alpha proteobacterium WIg-12','species'),(190142,33807,'alpha proteobacterium RIg-11','species'),(190143,33807,'alpha proteobacterium WTs-6','species'),(190144,33807,'alpha proteobacterium GIg-4','species'),(190145,33807,'alpha proteobacterium RIg-7','species'),(190146,76833,'Actinobaculum urinale','species'),(190147,1763,'Mycobacterium manitobense','species'),(190148,374,'Bradyrhizobium sp. LMTR 21','species'),(190149,65742,'Melanoplus sanguinipes sanguinipes','subspecies'),(190150,65742,'Melanoplus sanguinipes vulturnus','subspecies'),(190151,65742,'Melanoplus sanguinipes defectus','subspecies'),(190152,176044,'Poicephalus robustus','species'),(190153,190152,'Poicephalus robustus fuscicollis','subspecies'),(190154,190152,'Poicephalus robustus suahelicus','subspecies'),(190155,86004,'environmental samples','no rank'),(190156,66476,'Aurantiactinomyxon sp. Hallett','species'),(190157,190155,'uncultured Pasteuria sp.','species'),(190158,6746,'Pagurus armatus','species'),(190159,49928,'bacterium Oil-K-1','species'),(190160,49928,'bacterium Oil-K-2','species'),(190161,49928,'bacterium Oil-K-3','species'),(190162,49928,'bacterium Oil-M2-4','species'),(190163,49928,'bacterium Oil-M2-5','species'),(190164,49928,'bacterium Oil-M2-6','species'),(190165,49928,'bacterium Oil-MT1-7','species'),(190166,49928,'bacterium Oil-MT1-8','species'),(190167,49928,'bacterium Oil-MT3-9','species'),(190168,49928,'bacterium Oil-MT3-10','species'),(190169,49928,'bacterium Oil-Tsu-11','species'),(190170,49928,'bacterium Tol-K-1','species'),(190171,49928,'bacterium Tol-M2-2','species'),(190172,49928,'bacterium Tol-M2-3','species'),(190173,49928,'bacterium Tol-MT1-4','species'),(190174,49928,'bacterium Tol-MT1-5','species'),(190175,49928,'bacterium oXy-K-7','species'),(190176,49928,'bacterium oXy-MT3-8','species'),(190177,49928,'bacterium Etb-MT1-9','species'),(190178,49928,'bacterium pXy-K-13','species'),(190179,49928,'bacterium Ben-M2-14','species'),(190180,49928,'bacterium T-2','species'),(190181,177457,'Cingulina cingulata','species'),(190182,270,'Thermus sp. manikaranii','species'),(190183,52930,'Siphonaria denticulata','species'),(190184,977774,'Omalogyroidea','superfamily'),(190185,190184,'Omalogyridae','family'),(190186,190185,'Omalogyra','genus'),(190187,190186,'Omalogyra atomus','species'),(190188,977774,'Architectonicoidea','superfamily'),(190189,69687,'Psilaxis','genus'),(190190,190189,'Psilaxis radiatus','species'),(190191,54981,'Valvata mergella','species'),(190192,2320,'Methanopyrus kandleri AV19','no rank'),(190193,953,'Wolbachia endosymbiont of Cadra cautella','species'),(190194,182639,'Kribbella yunnanensis','species'),(190195,182639,'Kribbella antibiotica','species'),(190196,54959,'Pestalosphaeria sp. HKUCC 8677','species'),(190197,182639,'Kribbella alba','species'),(190198,2013,'Nocardiopsis sp. YIM 90006','species'),(190199,2013,'Nocardiopsis sp. YIM 90009','species'),(190200,2013,'Nocardiopsis sp. YIM 90014','species'),(190201,67800,'uncultured Thermodesulfobacteriaceae bacterium','species'),(190203,35959,'Aichryson palmense','species'),(190204,35959,'Aichryson pachycaulon','species'),(190205,35959,'Aichryson porphyrogennetos','species'),(190208,23017,'Monanthes subcrassicaulis','species'),(190209,23017,'Monanthes adenoscepes','species'),(190210,23017,'Monanthes minima','species'),(190211,22994,'Aeonium volkeri','species'),(190212,22994,'Aeonium korneliuslemsii','species'),(190213,3123,'Coleochaete conchata','species'),(190214,3123,'Coleochaete sp. 201d1','species'),(190215,3123,'Coleochaete sp. 40D2','species'),(190216,96476,'Chaetosphaeridium sp. 314c2','species'),(190217,96476,'Chaetosphaeridium sp. 7c2','species'),(190218,96476,'Chaetosphaeridium sp. 539a3','species'),(190219,4797,'Pythium abappressorium','species'),(190220,23216,'Rubus amphidasys','species'),(190221,23216,'Rubus canescens','species'),(190222,23216,'Rubus caucasicus','species'),(190223,23216,'Rubus corchorifolius','species'),(190224,23216,'Rubus flagellaris','species'),(190225,23216,'Rubus glabratus','species'),(190226,23216,'Rubus glaucus','species'),(190227,23216,'Rubus leucodermis','species'),(190228,23216,'Rubus pluribracteatus','species'),(190229,23216,'Rubus neomexicanus','species'),(190230,23216,'Rubus palmatus','species'),(190231,70741,'Rubus arcticus subsp. stellatus','subspecies'),(190232,23216,'Rubus trianthus','species'),(190233,23216,'Rubus urticifolius','species'),(190234,179445,'Blepharipa','genus'),(190235,190234,'Blepharipa zebina','species'),(190236,886585,'Bellium','genus'),(190237,190236,'Bellium minutum','species'),(190238,179239,'Calicivirus strain CV23-OH','species'),(190239,696856,'Calicivirus strain NB','no rank'),(190240,66663,'Byttneria aspera','species'),(190241,82530,'Dombeya calantha','species'),(190242,214912,'Firmiana','genus'),(190243,190242,'Firmiana platanifolia','species'),(190244,82426,'Helicteres angustifolia','species'),(190245,93779,'Heritiera angustata','species'),(190246,82449,'Pterospermum menglunense','species'),(190247,214912,'Scaphium','genus'),(190248,190247,'Scaphium lychnophorum','species'),(190249,66667,'Sterculia lanceolata','species'),(190251,96574,'marine bacterium July88','species'),(190252,41292,'marine bacterium \'Isolate 5\'','species'),(190253,96574,'marine bacterium LMG1','species'),(190254,96574,'marine bacterium PWF3','species'),(190255,16611,'Purdiaea','genus'),(190256,190255,'Purdiaea nutans','species'),(190257,190255,'Purdiaea stenopetala','species'),(190258,58840,'marine bacterium P20','species'),(190259,745067,'Ixeris','genus'),(190260,647688,'Ixeridium dentatum','species'),(190261,647689,'Ixeris dentata var. albiflora','varietas'),(190262,3123,'Coleochaete sp. 528a3','species'),(190263,3123,'Coleochaete divergens','species'),(190265,3363,'Podocarpus cf. sylvestris 19842691A','species'),(190266,50180,'Dacrycarpus compactus','species'),(190267,58037,'Falcatifolium gruezoi','species'),(190268,120582,'Afrocarpus gaussenii','species'),(190270,3363,'Podocarpus guatemalensis','species'),(190271,37412,'Bryum ruderale','species'),(190272,37412,'Bryum radiculosum','species'),(190273,96574,'marine bacterium Neptune','species'),(190274,192752,'Rana septentrionalis','species'),(190275,121236,'Rana okaloosae','species'),(190276,121236,'Rana heckscheri','species'),(190277,121236,'Rana grylio','species'),(190278,121236,'Rana virgatipes','species'),(190279,45778,'Cloning vector pSMUG+degron','species'),(190281,94642,'Besnoitia darlingi','species'),(190282,75968,'Xiphorhynchus picus','species'),(190283,75968,'Xiphorhynchus guttatus','species'),(190284,75968,'Xiphorhynchus ocellatus','species'),(190285,183176,'Xiphocolaptes promeropirhynchus','species'),(190286,75968,'Xiphorhynchus flavigaster','species'),(190287,75968,'Xiphorhynchus susurrans','species'),(190288,75968,'Xiphorhynchus lachrymosus','species'),(190289,81880,'Dendrocolaptes certhia','species'),(190290,75968,'Xiphorhynchus kienerii','species'),(190291,75968,'Xiphorhynchus triangularis','species'),(190292,75968,'Xiphorhynchus erythropygius','species'),(190293,75968,'Xiphorhynchus pardalotus','species'),(190294,75967,'Campylorhamphus','genus'),(190295,190294,'Campylorhamphus procurvoides','species'),(190296,9136,'Nasica','genus'),(190297,190296,'Nasica longirostris','species'),(190298,9136,'Hylexetastes','genus'),(190299,190298,'Hylexetastes perrotii','species'),(190300,9136,'Dendrexetastes','genus'),(190301,190300,'Dendrexetastes rufigula','species'),(190302,190294,'Campylorhamphus falcularius','species'),(190303,190294,'Campylorhamphus trochilirostris','species'),(190304,76856,'Fusobacterium nucleatum subsp. nucleatum ATCC 25586','no rank'),(190305,22,'Shewanella marinintestina','species'),(190308,22,'Shewanella schlegeliana','species'),(190310,22,'Shewanella sairae','species'),(190312,34451,'Cortinarius acutovelatus','species'),(190313,34451,'Cortinarius alnetorum','species'),(190314,34451,'Cortinarius atrocoeruleus','species'),(190315,34451,'Cortinarius cedriolens','species'),(190316,34451,'Cortinarius decipiens','species'),(190317,34451,'Cortinarius phlegmophorus','species'),(190318,34451,'Cortinarius conopilus','species'),(190319,34451,'Cortinarius keralensis','species'),(190320,34451,'Cortinarius saturninus','species'),(190322,42452,'Collodictyonidae','family'),(190323,85023,'Plantibacter','genus'),(190324,190322,'Collodictyon','genus'),(190325,190324,'Collodictyon triciliatum','species'),(190327,177250,'Diphylleia rotans','species'),(190328,3123,'Coleochaete sp. 327d3','species'),(190329,5812,'Sarcocystis dasypi','species'),(190330,3550,'Atriplex prostrata','species'),(190331,104475,'Agriopis marginaria','species'),(190332,82596,'Aspitates','genus'),(190333,190332,'Aspitates ochrearia','species'),(190335,393334,'Abraxas sylvata','species'),(190336,104450,'Chloroclystis','genus'),(190337,190336,'Chloroclystis v-ata','species'),(190338,104442,'Cyclophora','genus'),(190339,190338,'Cyclophora puppillaria','species'),(190340,172923,'Dyscia distinctaria','species'),(190341,172923,'Dyscia fagaria','species'),(190342,172923,'Dyscia karsholti','species'),(190343,172923,'Dyscia lentiscaria','species'),(190344,172923,'Dyscia malatyana','species'),(190345,172923,'Dyscia penulataria','species'),(190346,104450,'Epirrhoe','genus'),(190347,190346,'Epirrhoe alternata','species'),(190348,104442,'Glossotrophia','genus'),(190349,190348,'Glossotrophia alba','species'),(190350,104446,'Idaea degeneraria','species'),(190351,104446,'Idaea distinctaria','species'),(190352,104446,'Idaea filicata','species'),(190353,104446,'Idaea rubraria','species'),(190354,104446,'Idaea seriata','species'),(190355,82596,'Peribatodes','genus'),(190356,190355,'Peribatodes rhomboidaria','species'),(190357,104461,'Phaiogramma','genus'),(190358,190357,'Phaiogramma etruscaria','species'),(190359,104443,'Scopula imitaria','species'),(190360,104443,'Scopula marginepunctata','species'),(190361,104443,'Scopula rubiginata','species'),(190362,104443,'Scopula vigilata','species'),(190363,82596,'Siona','genus'),(190364,190363,'Siona lineata','species'),(190365,104442,'Timandra','genus'),(190366,190365,'Timandra comae','species'),(190367,190365,'Timandra griseata','species'),(190368,104450,'Xanthorhoe','genus'),(190369,190368,'Xanthorhoe ferrugata','species'),(190370,190368,'Xanthorhoe vidanoi','species'),(190371,34435,'Macrolepiota dolichaula','species'),(190372,34435,'Macrolepiota clelandii','species'),(190374,44482,'Anopheles incertae sedis','no rank'),(190375,273456,'Anopheles acanthotorynus','species'),(190376,44485,'Anopheles atropos','species'),(190377,44514,'Anopheles judithae','species'),(190378,58248,'Anopheles punctimacula','species'),(190379,773,'Bartonella sp. strain Pm136co','species'),(190380,773,'Bartonella sp. strain Pm370co','species'),(190381,773,'Bartonella sp. strain Pm1251az','species'),(190382,773,'Bartonella sp. strain Pm650nm','species'),(190383,773,'Bartonella sp. strain Pm662wy','species'),(190385,325429,'Uranotaenia lowii','species'),(190386,358,'Agrobacterium tumefaciens (strain 15955)','no rank'),(190387,303226,'Lactovum miscens','species'),(190388,325348,'Stilbocarpa mosaic bacilliform virus','species'),(190389,70236,'Paratrichodorus macrostylus','species'),(190390,70243,'Trichodorus similis','species'),(190391,70236,'Paratrichodorus allius','species'),(190392,70236,'Paratrichodorus teres','species'),(190393,70236,'Paratrichodorus hispanus','species'),(190394,70243,'Trichodorus cylindricus','species'),(190395,70243,'Trichodorus nanjingensis','species'),(190396,70243,'Trichodorus pakistanensis','species'),(190397,70243,'Trichodorus sparsus','species'),(190398,70243,'Trichodorus sp. KB2002','species'),(190400,188507,'Geocharis fusiformis var. borneensis','varietas'),(190401,5402,'Russula aeruginea','species'),(190402,139271,'Pinus densata','species'),(190403,111982,'Elaenia fallax','species'),(190404,58044,'Retrophyllum rospigliosii','species'),(190405,58044,'Retrophyllum vitiense','species'),(190407,5402,'Russula sp. ue53','species'),(190408,181113,'Arrhis','genus'),(190409,190408,'Arrhis phyllonyx','species'),(190410,181113,'Bathymedon','genus'),(190411,190410,'Bathymedon obtusifrons','species'),(190412,1386,'Bacillus sp. RZ-174','species'),(190413,1386,'Bacillus sp. RZ-212','species'),(190414,1386,'Bacillus sp. RZ-213','species'),(190415,1386,'Bacillus sp. RZ-218','species'),(190416,1386,'Bacillus sp. RZ-254','species'),(190417,1386,'Bacillus sp. RZ-256','species'),(190418,1386,'Bacillus sp. RZ-259','species'),(190419,34037,'Rahnella sp. RZ-270','species'),(190420,36939,'Chaetogammarus','genus'),(190421,190420,'Chaetogammarus pirloti','species'),(190422,1663,'Arthrobacter sp. RZ-43','species'),(190423,1663,'Arthrobacter sp. RZ-133','species'),(190424,36940,'Eulimnogammarus obtusatus','species'),(190425,33882,'Microbacterium sp. RZ-109','species'),(190426,354347,'Melitidae','family'),(190427,190426,'Maera','genus'),(190428,190427,'Maera inaequipes','species'),(190429,28453,'Sphingobacterium sp. HC-6155','species'),(190430,936399,'Megaluropidae','family'),(190431,190430,'Megaluropus','genus'),(190432,190431,'Megaluropus longimerus','species'),(190433,181114,'Monoculodes carinatus','species'),(190434,111560,'Niphargus kochianus','species'),(190435,354347,'Hadziidae','family'),(190436,190435,'Paraceradocus','genus'),(190437,190436,'Paraceradocus gibber','species'),(190438,36939,'Paroediceros','genus'),(190439,190438,'Paroediceros propinquus','species'),(190440,111552,'Synurella','genus'),(190441,190440,'Synurella dentata','species'),(190442,118179,'Anthracothorax viridis','species'),(190443,9242,'Eulampis','genus'),(190444,190443,'Eulampis jugularis','species'),(190445,190443,'Eulampis holosericeus','species'),(190446,109680,'Otomys anchietae','species'),(190448,109680,'Otomys denti','species'),(190449,109680,'Otomys laminatus','species'),(190450,109680,'Otomys maximus','species'),(190451,109680,'Otomys occidentalis','species'),(190452,109680,'Otomys tropicalis','species'),(190453,109680,'Otomys typus','species'),(190455,635074,'Myotomys unisulcatus','species'),(190456,9242,'Glaucis','genus'),(190457,190456,'Glaucis hirsutus','species'),(190458,31317,'Staurastrum dejectum','species'),(190459,31317,'Staurastrum dickiei','species'),(190460,31317,'Staurastrum margaritaceum','species'),(190461,31317,'Staurastrum orbiculare','species'),(190462,31317,'Staurastrum quadricornutum','species'),(190463,31317,'Staurastrum crenulatum','species'),(190464,31317,'Staurastrum galeatum','species'),(190465,31317,'Staurastrum natator','species'),(190466,64357,'Lophodermium nitens','species'),(190467,89443,'epistomatal fungus \'Bracebridge\'','species'),(190468,73385,'Ophelina acuminata','species'),(190469,33213,'Bilateria incertae sedis','no rank'),(190470,43327,'Thrichomys apereoides laurentius','subspecies'),(190471,43327,'Thrichomys apereoides apereoides','subspecies'),(190472,43326,'Thrichomys inermis','species'),(190473,43326,'Thrichomys pachyurus','species'),(190474,43326,'Thrichomys sp. CRB 1815','species'),(190475,662,'Vibrio sp. 442','species'),(190476,8497,'Caiman latirostris','species'),(190477,39201,'Hotaria unmunsana','species'),(190478,196894,'Clostridium phage phi3626','species'),(190479,1817,'Nocardia sp. 98-37-068A','species'),(190480,1817,'Nocardia sp. 99-08-244A','species'),(190481,1817,'Nocardia sp. 97-21-103A','species'),(190483,34392,'Microsporum persicolor','species'),(190485,340,'Xanthomonas campestris pv. campestris str. ATCC 33913','no rank'),(190486,434928,'Xanthomonas axonopodis pv. citri str. 306','no rank'),(190487,86661,'Bacillus sp. R89','species'),(190488,8016,'Oncorhynchus sp. FY-02','species'),(190489,225250,'Aphodius immaturus','species'),(190490,7062,'Anisoplia','genus'),(190491,190490,'Anisoplia depressa','species'),(190492,190490,'Anisoplia remota','species'),(190493,7059,'Hoplia','genus'),(190494,190493,'Hoplia chlorophana','species'),(190495,190493,'Hoplia freyi','species'),(190496,190493,'Hoplia africana','species'),(190497,190493,'Hoplia bilineata','species'),(190498,190493,'Hoplia argentea','species'),(190499,190493,'Hoplia philanthus','species'),(190500,190499,'Hoplia philanthus gagates','subspecies'),(190501,190499,'Hoplia philanthus philanthus','subspecies'),(190502,190499,'Hoplia philanthus ramburi','subspecies'),(190503,686611,'Spartina mottle virus','species'),(190504,43319,'Coendou insidiosus','species'),(190505,43319,'Coendou spinosus','species'),(190506,43319,'Coendou vestitus','species'),(190507,138704,'Lonchophylla handleyi','species'),(190508,138704,'Lonchophylla mordax','species'),(190509,138704,'Lonchophylla robusta','species'),(190511,148085,'Platalina genovensium','species'),(190512,5402,'Russula fuscorubroides','species'),(190514,2742,'Marinobacter squalenivorans','species'),(190515,190522,'Siraitia grosvenorii','species'),(190516,33809,'beta proteobacterium \'#33 clear\'','species'),(190517,33809,'beta proteobacterium \'#33 spreading\'','species'),(190518,33807,'alpha proteobacterium \'#33 orange\'','species'),(190519,78537,'actinobacterium \'#33 white\'','species'),(190520,78537,'actinobacterium \'#59 white\'','species'),(190521,78537,'actinobacterium \'#33 yellow\'','species'),(190522,1003870,'Siraitia','genus'),(190523,3954,'Laguncularia','genus'),(190524,190523,'Laguncularia racemosa','species'),(190525,119428,'Dysideidae','family'),(190526,190525,'Dysidea','genus'),(190527,190526,'Dysidea cf. avara','species'),(190528,190526,'Dysidea cf. granulosa-Pago Bay','species'),(190529,190526,'Dysidea cf. herbacea 1A-Tumon Bay','species'),(190530,124728,'uncultured Acidobacteriales bacterium','species'),(190531,13749,'Vaccinium deliciosum','species'),(190532,34079,'unidentified cyanobacterium TFWG','species'),(190533,34079,'unidentified cyanobacterium UNIWG','species'),(190534,13749,'Vaccinium arctostaphylos','species'),(190535,47833,'Bactrocera sp. PK-1','species'),(190536,13749,'Vaccinium caespitosum','species'),(190537,13749,'Vaccinium calycinum','species'),(190538,13749,'Vaccinium cereum','species'),(190539,13749,'Vaccinium erythrocarpum','species'),(190540,13749,'Vaccinium hirsutum','species'),(190541,190539,'Vaccinium erythrocarpum subsp. japonicum','subspecies'),(190542,13749,'Vaccinium membranaceum','species'),(190543,13749,'Vaccinium oldhamii','species'),(190544,13749,'Vaccinium ovalifolium','species'),(190545,13749,'Vaccinium praestans','species'),(190546,13749,'Vaccinium retusum','species'),(190547,13749,'Vaccinium scoparium','species'),(190548,13749,'Vaccinium uliginosum','species'),(190549,13749,'Vaccinium yatabei','species'),(190550,47832,'Bactrocera sp. PK-7','species'),(190551,69546,'Bactrocera sp. PK-8','species'),(190552,47833,'Bactrocera ascita','species'),(190553,317241,'Bactrocera tuberculata','species'),(190554,69621,'Bactrocera modica','species'),(190555,70418,'Chordodes sp. BSG-2002','species'),(190556,70417,'Euchordodes','genus'),(190557,190556,'Euchordodes nigromaculatus','species'),(190558,42813,'Chordodea','order'),(190559,190558,'Chordodoidea','superfamily'),(190560,190559,'Parachordodidae','family'),(190561,190560,'Gordionus','genus'),(190562,190561,'Gordionus wolterstorffii','species'),(190563,42813,'Gordea','order'),(190564,190563,'Gordioidea','superfamily'),(190565,42814,'Gordius paranensis','species'),(190566,33310,'Nectonematoida','class'),(190567,190566,'Nectonematoidea','superfamily'),(190568,190567,'Nectonematidae','family'),(190569,190568,'Nectonema','genus'),(190570,190569,'Nectonema agile','species'),(190571,70417,'Neochordodes','genus'),(190572,190571,'Neochordodes occidentalis','species'),(190573,190560,'Paragordionus','genus'),(190574,190573,'Paragordionus dispar','species'),(190575,48954,'Lithophyllum sp.','species'),(190576,190573,'Paragordionus rautheri','species'),(190577,33312,'Paragordius','genus'),(190578,190577,'Paragordius tricuspidatus','species'),(190579,190577,'Paragordius varius','species'),(190580,70417,'Spinochordodes','genus'),(190581,190580,'Spinochordodes tellinii','species'),(190583,26766,'Morella','genus'),(190585,49928,'bacterium UNSW1','species'),(190586,49928,'bacterium UNSW2','species'),(190587,49928,'bacterium UNSW3','species'),(190588,49928,'bacterium UNSW4','species'),(190589,49928,'bacterium UNSW5','species'),(190590,49928,'bacterium UNSW6','species'),(190591,49928,'bacterium UNSW7','species'),(190592,1175,'Aphanizomenon sp. NH-5','species'),(190594,5258,'Uropyxidaceae','family'),(190595,5258,'Pucciniales incertae sedis','no rank'),(190596,73249,'Milesia','genus'),(190597,190596,'Milesia scolopendri','species'),(190598,190595,'Uredo','genus'),(190599,190598,'Uredo alpestris','species'),(190600,73165,'Ochropsora ariae','species'),(190601,5300,'Coleosporium cacaliae','species'),(190602,5300,'Coleosporium campanulae','species'),(190603,60201,'Chrysomyxa ledi','species'),(190604,60201,'Chrysomyxa rhododendri','species'),(190605,5260,'Melampsora euphorbiae','species'),(190606,5260,'Melampsora helioscopiae','species'),(190607,5260,'Melampsora hypericorum','species'),(190608,45214,'Kuehneola','genus'),(190609,190608,'Kuehneola uredinis','species'),(190610,45214,'Phragmidium','genus'),(190611,190610,'Phragmidium fragariae','species'),(190612,190610,'Phragmidium montivagum','species'),(190613,190610,'Phragmidium rubi-idaei','species'),(190614,190610,'Phragmidium sanguisorbae','species'),(190615,190610,'Phragmidium violaceum','species'),(190616,45214,'Trachyspora','genus'),(190617,190616,'Trachyspora intrusa','species'),(190618,45214,'Triphragmium','genus'),(190619,190618,'Triphragmium ulmariae','species'),(190620,105990,'Herpobasidium','genus'),(190621,190620,'Herpobasidium filicinum','species'),(190622,5262,'Cumminsiella','genus'),(190623,190622,'Cumminsiella mirabilissima','species'),(190624,5336,'Endophyllum euphorbiae-sylvaticae','species'),(190625,5296,'Puccinia gigantea','species'),(190626,5296,'Puccinia malvacearum','species'),(190627,5296,'Puccinia urticae-acutiformis','species'),(190628,5263,'Uromyces ficariae','species'),(190629,5263,'Uromyces gageae','species'),(190630,5263,'Uromyces junci','species'),(190631,5265,'Gymnosporangium cornutum','species'),(190632,5265,'Gymnosporangium sabinae','species'),(190633,73249,'Melampsorella','genus'),(190634,190633,'Melampsorella caryophyllacearum','species'),(190635,73249,'Naohidemyces','genus'),(190636,190635,'Naohidemyces vaccinii','species'),(190637,60204,'Pucciniastrum agrimoniae','species'),(190638,60204,'Pucciniastrum circaeae','species'),(190639,60204,'Pucciniastrum epilobii','species'),(190640,60204,'Pucciniastrum pyrolae','species'),(190641,73249,'Thekopsora','genus'),(190642,190641,'Thekopsora areolata','species'),(190643,190641,'Thekopsora guttata','species'),(190644,190641,'Thekopsora symphyti','species'),(190645,73252,'Uredinopsis filicina','species'),(190646,190594,'Tranzschelia','genus'),(190647,190646,'Tranzschelia discolor','species'),(190648,190646,'Tranzschelia fusca','species'),(190649,190646,'Tranzschelia pruni-spinosae','species'),(190650,155892,'Caulobacter crescentus CB15','no rank'),(190651,38601,'Cercartetus concinnus','species'),(190652,38601,'Cercartetus lepidus','species'),(190653,38601,'Cercartetus nanus','species'),(190654,38602,'Cercartetus caudatus macrurus','subspecies'),(190655,445,'Legionella busanensis','species'),(190656,1060,'Rhodobacter sp. NMR15','species'),(190658,8917,'Actitis','genus'),(190659,190658,'Actitis macularia','species'),(190660,57235,'Aechmophorus clarkii','species'),(190661,12945,'Aratinga weddellii','species'),(190662,48284,'Caprimulgus seriocaudatus','species'),(190663,170865,'Halcyon leucopygia','species'),(190664,135166,'Nonnula','genus'),(190665,190664,'Nonnula rubecula','species'),(190666,46512,'Phaethornis eurynome','species'),(190668,56303,'Tauraco porphyreolophus','species'),(190669,56310,'Trogon melanocephalus','species'),(190670,8894,'Apus pacificus','species'),(190671,1329383,'Oreothlypis virginiae','species'),(190673,8893,'Aeronautes','genus'),(190674,190673,'Aeronautes saxatalis','species'),(190675,9242,'Archilochus','genus'),(190676,190675,'Archilochus colubris','species'),(190677,9136,'Automolus','genus'),(190678,190677,'Automolus leucophthalmus','species'),(190679,552884,'Chamaea','genus'),(190680,190679,'Chamaea fasciata','species'),(190681,75967,'Deconychura','genus'),(190682,190681,'Deconychura longicauda','species'),(190683,9242,'Discosura','genus'),(190684,190683,'Discosura longicaudus','species'),(190685,9242,'Eutoxeres','genus'),(190686,190685,'Eutoxeres aquila','species'),(190687,9242,'Heliothryx','genus'),(190688,190687,'Heliothryx barroti','species'),(190689,8893,'Hirundapus','genus'),(190690,190689,'Hirundapus caudacutus','species'),(190691,9242,'Lampornis','genus'),(190692,190691,'Lampornis castaneoventris','species'),(190693,37599,'Leucosticte','genus'),(190694,190693,'Leucosticte atrata','species'),(190695,28728,'Myiarchus','genus'),(190696,190695,'Myiarchus cinerascens','species'),(190697,9242,'Stellula','genus'),(190698,190697,'Stellula calliope','species'),(190699,8893,'Tachornis','genus'),(190700,190699,'Tachornis phoenicobia','species'),(190701,9242,'Thalurania','genus'),(190702,190701,'Thalurania furcata','species'),(190703,27959,'Elachista antarctica','species'),(190704,133513,'Microspongium alariae','species'),(190705,133513,'Microspongium radians','species'),(190706,133513,'Microspongium tenuissimum','species'),(190707,86897,'Myrionema balticum','species'),(190708,66220,'Ascoseirophila','genus'),(190709,190708,'Ascoseirophila violodora','species'),(190710,66220,'Austrofilum','genus'),(190711,190710,'Austrofilum incommodum','species'),(190712,63484,'Periploca sepium','species'),(190714,795077,'Lordhowea','genus'),(190715,190714,'Lordhowea insularis','species'),(190717,18794,'Senecio anethifolius','species'),(190718,18794,'Senecio medley-woodii','species'),(190719,38612,'Acrobates','genus'),(190720,190719,'Acrobates pygmaeus','species'),(190721,48736,'Ralstonia insidiosa','species'),(190723,227404,'Gigaspora arbuscular mycorrhizal symbiont of Voyria tenuiflora','species'),(190724,89521,'Glomus arbuscular mycorrhizal symbiont of Voyria tenuiflora','species'),(190725,89521,'Glomus arbuscular mycorrhizal symbiont of Voyria caerulea','species'),(190726,89521,'Glomus arbuscular mycorrhizal symbiont 109-2','species'),(190727,89521,'Glomus arbuscular mycorrhizal symbiont 138-6','species'),(190728,89521,'Glomus arbuscular mycorrhizal symbiont 118-3','species'),(190729,361688,'Betasatellites','no rank'),(190730,148684,'Desmanthus fruticosus','species'),(190731,3865,'Leucaena collinsii','species'),(190732,190731,'Leucaena collinsii subsp. collinsii','subspecies'),(190733,190731,'Leucaena collinsii subsp. zacapana','subspecies'),(190734,3865,'Leucaena confertiflora','species'),(190735,190734,'Leucaena confertiflora var. adenotheloidea','varietas'),(190736,190734,'Leucaena confertiflora var. confertiflora','varietas'),(190737,3865,'Leucaena cuspidata','species'),(190738,3865,'Leucaena diversifolia','species'),(190739,3865,'Leucaena esculenta','species'),(190740,3865,'Leucaena involucrata','species'),(190741,3865,'Leucaena lanceolata','species'),(190742,190741,'Leucaena lanceolata var. lanceolata','varietas'),(190743,190741,'Leucaena lanceolata var. sousae','varietas'),(190744,3865,'Leucaena lempirana','species'),(190745,3866,'Leucaena leucocephala subsp. glabrata','subspecies'),(190746,3866,'Leucaena leucocephala subsp. ixtahuacana','subspecies'),(190747,3866,'Leucaena leucocephala subsp. leucocephala','subspecies'),(190748,3865,'Leucaena macrophylla','species'),(190749,190748,'Leucaena macrophylla subsp. istmensis','subspecies'),(190750,190748,'Leucaena macrophylla subsp. macrophylla','subspecies'),(190751,3865,'Leucaena magnifica','species'),(190752,3865,'Leucaena matudae','species'),(190753,3865,'Leucaena multicapitula','species'),(190754,3865,'Leucaena pallida','species'),(190755,3865,'Leucaena pueblana','species'),(190756,3865,'Leucaena pulverulenta','species'),(190757,3865,'Leucaena retusa','species'),(190758,3865,'Leucaena salvadorensis','species'),(190759,3865,'Leucaena shannonii','species'),(190760,3865,'Leucaena trichandra','species'),(190761,3865,'Leucaena trichodes','species'),(190762,148723,'Schleinitzia novo-guineensis','species'),(190763,133925,'environmental samples','no rank'),(190764,190763,'uncultured Olsenella sp.','species'),(190765,1056966,'Ochlerotatus','genus'),(190766,7158,'Howardina','subgenus'),(190767,190765,'Rusticoidus','subgenus'),(190769,144015,'Pheidole','genus'),(190770,190769,'Pheidole pallidula','species'),(190771,105242,'Cyrtogenius cf. chirindaensis scd23','species'),(190772,105242,'Cyrtogenius cf. perakensis dry02','species'),(190773,105242,'Cyrtogenius sp. dry01','species'),(190775,55867,'Lymantor','genus'),(190776,190775,'Lymantor coryli','species'),(190777,190775,'Lymantor decipiens','species'),(190778,124016,'Ozopemon uniseriatus','species'),(190779,105208,'Premnobius sexspinosus','species'),(190780,55867,'Xylocleptes','genus'),(190781,190780,'Xylocleptes bispinus','species'),(190782,42481,'Eretmobrycon','genus'),(190783,190782,'Eretmobrycon bayano','species'),(190784,171555,'Bryconamericus ricae','species'),(190785,171555,'Bryconamericus scleroparius','species'),(190786,171555,'Bryconamericus terrabensis','species'),(190787,42585,'Brycon argenteus','species'),(190788,42585,'Brycon meeki','species'),(190789,42585,'Brycon obscurus','species'),(190790,42585,'Brycon oligolepis','species'),(190791,42585,'Brycon petrosus','species'),(190792,42585,'Brycon behreae','species'),(190793,42585,'Brycon chagrensis','species'),(190794,42585,'Brycon guatemalensis','species'),(190795,42585,'Brycon striatulus','species'),(190796,42585,'Brycon n. sp. \'Howes\'','species'),(190797,42613,'Cyphocharax magdalenae','species'),(190798,29278,'Cloning vector pCG40','species'),(190799,9860,'Cervus elaphus maral','subspecies'),(190800,13394,'Capparis acutifolia','species'),(190801,13394,'Capparis lanceolaris','species'),(190802,25782,'Cleome gynandra','species'),(190803,25782,'Cleome rutidosperma','species'),(190804,25782,'Cleome viscosa','species'),(190805,301453,'Crateva','genus'),(190807,50495,'Rorippa cantoniensis','species'),(190808,265963,'Apple fruit crinkle viroid','species'),(190809,373506,'Arabis mosaic virus large satellite RNA','species'),(190810,185756,'Australian grapevine viroid','species'),(190811,373506,'Bamboo mosaic virus satellite RNA','species'),(190812,7042,'Cryptorhynchinae','subfamily'),(190813,190812,'Gerstaeckeria','genus'),(190814,190813,'Gerstaeckeria galapagoensis','species'),(190815,6713,'Archaeopotamobius','genus'),(190816,190815,'Archaeopotamobius sibiriensis','species'),(190817,97177,'Abies nordmanniana subsp. equi-trojani','subspecies'),(190818,2232,'Geoglobus','genus'),(190819,46073,'Buchnera hispida','species'),(190820,31317,'Staurastrum subgemmulatum','species'),(190821,94548,'Pilotrichella ampullacea','species'),(190822,43326,'Thrichomys sp.','species'),(190823,105246,'Dryocoetiops cf. eugeniae dry19','species'),(190824,186549,'Crotaphopeltis hotamboeia','species'),(190825,186580,'Dipsadoboa werneri','species'),(190826,186580,'Dipsadoboa shrevei','species'),(190828,190826,'Dipsadoboa shrevei kageleri','subspecies'),(190829,190283,'Xiphorhynchus guttatus guttatoides','subspecies'),(190830,190284,'Xiphorhynchus ocellatus brevirostris','subspecies'),(190831,190282,'Xiphorhynchus picus altirostris','subspecies'),(190832,190283,'Xiphorhynchus guttatus eytoni','subspecies'),(190833,190286,'Xiphorhynchus flavigaster eburneirostris','subspecies'),(190834,75980,'Xiphorhynchus spixii spixii','subspecies'),(190835,190283,'Xiphorhynchus guttatus vicinalis','subspecies'),(190836,190284,'Xiphorhynchus ocellatus ocellatus','subspecies'),(190838,190283,'Xiphorhynchus guttatus guttatus','subspecies'),(190840,190282,'Xiphorhynchus picus picus','subspecies'),(190841,190283,'Xiphorhynchus guttatus polystictus','subspecies'),(190843,190283,'Xiphorhynchus guttatus dorbignyanus','subspecies'),(190844,190284,'Xiphorhynchus ocellatus weddellii','subspecies'),(190845,190282,'Xiphorhynchus picus bahiae','subspecies'),(190846,75969,'Xiphorhynchus obsoletus obsoletus','subspecies'),(190848,190291,'Xiphorhynchus triangularis bangsi','subspecies'),(190849,190291,'Xiphorhynchus triangularis intermedius','subspecies'),(190850,190293,'Xiphorhynchus pardalotus pardalotus','subspecies'),(190851,190292,'Xiphorhynchus erythropygius aequatorialis','subspecies'),(190852,469,'Acinetobacter sp. B-2-2','species'),(190853,33811,'gamma proteobacterium AKB15','species'),(190854,33811,'gamma proteobacterium AKB16','species'),(190855,190805,'Crateva formosensis','species'),(190856,188168,'Anacolia menziesii','species'),(190857,94444,'Breutelia affinis','species'),(190858,184701,'Sinskea flammea','species'),(190859,129937,'Rhynchostegiella papuensis','species'),(190860,184647,'Homalothecium aureum','species'),(190862,528,'Ochrobactrum sp. 3-2','species'),(190863,222,'Achromobacter sp. 2-2','species'),(190864,40323,'Stenotrophomonas sp. 1','species'),(190865,613,'Serratia sp. 8-1','species'),(190866,286,'Pseudomonas sp. 3-1(feather-degrading)','species'),(190867,28453,'Sphingobacterium sp. 7','species'),(190868,978,'Cytophaga sp. 24-25','species'),(190869,85632,'Buckland Valley grapevine yellows phytoplasma','species'),(190870,8520,'Sceloporus undulatus tristichus','subspecies'),(190871,8520,'Sceloporus undulatus hyacinthinus','subspecies'),(190872,8520,'Sceloporus undulatus garmani','subspecies'),(190873,8520,'Sceloporus undulatus speari','subspecies'),(190874,8520,'Sceloporus undulatus tedbrowni','subspecies'),(190875,8520,'Sceloporus undulatus cowlesi','subspecies'),(190876,8520,'Sceloporus undulatus elongatus','subspecies'),(190877,153458,'Pritzelago alpina subsp. alpina','subspecies'),(190878,153458,'Pritzelago alpina subsp. auerswaldii','subspecies'),(190879,153458,'Pritzelago alpina subsp. brevicaulis','subspecies'),(190880,153321,'Hornungia petraea subsp. petraea','subspecies'),(190881,153323,'Hymenolobus procumbens subsp. procumbens','subspecies'),(190882,153323,'Hymenolobus procumbens subsp. pauciflorus','subspecies'),(190883,981121,'Iberis','genus'),(190884,190883,'Iberis amara','species'),(190885,190883,'Iberis spathulata','species'),(190886,169074,'Kernera saxatilis subsp. saxatilis','subspecies'),(190887,169074,'Kernera saxatilis subsp. boissieri','subspecies'),(190888,983290,'Rhizobotrya','genus'),(190889,190888,'Rhizobotrya alpina','species'),(190890,119210,'Influenza A virus (A/swine/Italy/1477/96(H3N2))','no rank'),(190891,507,'Alcaligenes sp. badwp','species'),(190892,135575,'Idiomarina baltica','species'),(190893,662,'Vibrio coralliilyticus','species'),(190895,717610,'Vibrio rotiferianus','species'),(190896,662,'Vibrio equatorialis','species'),(190897,662,'Vibrio gallicus','species'),(190898,115780,'Desulfotignum phosphitoxidans','species'),(190901,187351,'Lecanopteris lomarioides','species'),(190902,21819,'Mentha aquatica','species'),(190903,93744,'Brachychiton rupestris','species'),(190904,82449,'Pterospermum heterophyllum','species'),(190905,267818,'Lactobacillus kefiranofaciens subsp. kefiranofaciens','subspecies'),(190906,267818,'Lactobacillus kefiranofaciens subsp. kefirgranum','subspecies'),(190907,1578,'Lactobacillus sp. CCC 96S9L','species'),(190908,13340,'Aralia sp. DES-2002','species'),(190909,4048,'Hydrocotyle sp. DES-2002','species'),(190910,71295,'Cadlina luarna','species'),(190911,154603,'Dendrodoris albobrunnea','species'),(190912,154603,'Dendrodoris denisoni','species'),(190913,154603,'Dendrodoris elongata','species'),(190914,154603,'Dendrodoris tuberculosa','species'),(190915,6515,'Diaulula','genus'),(190916,190915,'Diaulula sandiegensis','species'),(190917,71305,'Doriopsilla albopunctata','species'),(190918,71305,'Doriopsilla gemela','species'),(190919,71305,'Doriopsilla janaina','species'),(190920,71377,'Fryeria','genus'),(190921,190920,'Fryeria rueppelli','species'),(190922,6514,'Hexabranchidae','family'),(190923,190922,'Hexabranchus','genus'),(190924,190923,'Hexabranchus sanguineus','species'),(190925,71378,'Phyllidia ocellata','species'),(190926,71378,'Phyllidia varicosa','species'),(190927,54455,'Rhodoleia sp. DES-2002','species'),(190928,154615,'Phyllidiella lizae','species'),(190929,71377,'Phyllidiopsis','genus'),(190930,190929,'Phyllidiopsis cardinalis','species'),(190931,106263,'mitosporic Apiosporaceae','no rank'),(190932,37989,'Graphostromataceae','family'),(190933,190932,'Graphostroma','genus'),(190934,190933,'Graphostroma platystoma','species'),(190935,63204,'Apioclypea sp. HKUCC 6269','species'),(190936,63200,'Clypeosphaeria uniseptata','species'),(190937,97095,'Eutypa sp. HKUCC 337','species'),(190938,106263,'Apiospora','genus'),(190939,190938,'Apiospora sinensis','species'),(190940,106263,'Appendicospora','genus'),(190941,190940,'Appendicospora sp. HKUCC 1120','species'),(190942,37990,'Astrocystis','genus'),(190943,190942,'Astrocystis cocoes','species'),(190944,37990,'Fasciatispora','genus'),(190945,190944,'Fasciatispora petrakii','species'),(190946,37990,'Halorosellinia','genus'),(190947,190946,'Halorosellinia oceanica','species'),(190948,5115,'Cryphonectria sp. CRY554','species'),(190949,190929,'Phyllidiopsis sphingis','species'),(190950,190929,'Phyllidiopsis striata','species'),(190951,71377,'Reticulidia','genus'),(190952,190951,'Reticulidia fungia','species'),(190953,190951,'Reticulidia halgerda','species'),(190956,114727,'Influenza A virus (A/swine/Belgium/117/96 (H1N1))','no rank'),(190957,5238,'Thanatephorus obscurus','species'),(190960,156516,'mycorrhizal symbiont of Neuwiedia veratrifolia c668','species'),(190961,156516,'mycorrhizal symbiont of Neuwiedia veratrifolia c669','species'),(190962,156516,'mycorrhizal symbiont of Neuwiedia veratrifolia k10-1','species'),(190963,156516,'mycorrhizal symbiont of Neuwiedia veratrifolia k10-2','species'),(190964,156516,'mycorrhizal symbiont of Neuwiedia veratrifolia k11','species'),(190965,156516,'mycorrhizal symbiont of Neuwiedia veratrifolia k7','species'),(190966,48479,'uncultured pig faeces bacterium','species'),(190967,1562,'Desulfotomaculum solfataricum','species'),(190968,1158,'Oscillatoria spongeliae','species'),(190969,252607,'Lutzomyia cruzi','species'),(190971,12895,'Apple scar skin viroid-K','no rank'),(190972,543310,'Sedimentibacter','genus'),(190973,2172,'unclassified Methanobrevibacter (miscellaneous)','no rank'),(190974,2172,'Methanobrevibacter gottschalkii','species'),(190975,2172,'Methanobrevibacter thaueri','species'),(190976,2172,'Methanobrevibacter woesei','species'),(190977,2172,'Methanobrevibacter wolinii','species'),(190979,4930,'Saccharomyces norbensis','species'),(190980,69672,'Caymanabyssia','genus'),(190981,190980,'Caymanabyssia fosteri','species'),(190982,69672,'Copulabyssia','genus'),(190983,190982,'Copulabyssia gradata','species'),(190984,69672,'Mesopelex','genus'),(190985,190984,'Mesopelex zelandica','species'),(190986,216288,'Pyropeltidae','family'),(190987,190986,'Pyropelta','genus'),(190988,190987,'Pyropelta musaica','species'),(190989,69672,'Tentaoculus','genus'),(190990,190989,'Tentaoculus haptricola','species'),(190991,55004,'Neomphalus','genus'),(190992,190991,'Neomphalus fretterae','species'),(190993,55004,'Symmetromphalus','genus'),(190994,190993,'Symmetromphalus regularis','species'),(190995,45895,'Bejaria resinosa','species'),(190996,217043,'Corema','genus'),(190997,190996,'Corema conradii','species'),(190998,217043,'Diplarche','genus'),(190999,190998,'Diplarche multiflora','species'),(191000,931505,'Ledothamnus','genus'),(191001,191000,'Ledothamnus guyanensis','species'),(191002,57528,'Macleania rupestris','species'),(191003,180722,'Psammisia columbiensis','species'),(191004,180722,'Psammisia sclerantha','species'),(191005,4346,'Rhododendron pendulum','species'),(191006,4346,'Rhododendron virgatum','species'),(191007,286,'Pseudomonas sp. Cg7','species'),(191008,105107,'Coccotrypes aciculatus','species'),(191009,105107,'Coccotrypes cf. cardamomi','species'),(191010,105107,'Coccotrypes cf. distinctus','species'),(191011,105107,'Coccotrypes cf. rhizophorae','species'),(191012,105107,'Coccotrypes fallax','species'),(191013,5115,'Cryphonectria sp. CRY543','species'),(191014,5115,'Cryphonectria sp. CRY544','species'),(191015,105107,'Coccotrypes petioli','species'),(191016,107906,'Meladema imbricata','species'),(191017,107906,'Meladema lanio','species'),(191018,94444,'Breutelia chrysea','species'),(191019,52974,'Fleischerobryum','genus'),(191020,191019,'Fleischerobryum longicolle','species'),(191021,73348,'Telorhynchus','genus'),(191022,191021,'Telorhynchus arripidis','species'),(191023,6127,'Acropora spicifera','species'),(191024,29278,'Cloning vector pMG170','species'),(191025,29278,'Cloning vector pMG171','species'),(191026,872,'Desulfovibrio hydrothermalis','species'),(191027,1485,'Clostridium caminithermale','species'),(191028,31989,'Leisingera','genus'),(191029,102796,'Influenza A virus (A/Chicken/Shanghai/3/01(H9N2))','no rank'),(191030,102796,'Influenza A virus (A/Chicken/Shanghai/4/01(H9N2))','no rank'),(191031,12040,'Barley yellow dwarf virus PAV-Ill','no rank'),(191032,141863,'Cereal yellow dwarf virus-RPV satellite RNA','species'),(191033,135619,'Oleiphilaceae','family'),(191034,9661,'Meles anakuma','species'),(191035,9662,'Meles meles meles','subspecies'),(191036,2924,'Alexandrium cf. catenella','species'),(191039,327969,'Alexandrium sp. YOC98b','species'),(191040,1299920,'Thraustochytrium sp. ATCC21685','species'),(191041,108599,'Kendrickiella','genus'),(191042,2774,'Gracilaria foliifera','species'),(191043,191042,'Gracilaria foliifera var. angustissima','varietas'),(191045,31469,'Hydropuntia','genus'),(191046,191045,'Hydropuntia pauciramosa','species'),(191047,150173,'Phialocephala fluminis','species'),(191048,150173,'Phialocephala virens','species'),(191049,54695,'mycelium radicis atrovirens complex','species'),(191050,149035,'Sporendocladia foliicola','species'),(191051,2774,'Gracilaria aff. tepocensis','species'),(191052,2774,'Gracilaria aff. lacinulata','species'),(191053,2774,'Gracilaria aff. mammillaris','species'),(191054,1232885,'Gracilaria sp. Araya','species'),(191055,2781,'Gracilariopsis sp. Ecuador','species'),(191056,4335,'Stimpsonia','genus'),(191057,191056,'Stimpsonia chamaedryoides','species'),(191058,55372,'Symplocos sp. Chung and Anderberg 1351','species'),(191059,7456,'Polistes chinensis','species'),(191060,191059,'Polistes chinensis antennalis','subspecies'),(191061,31242,'Globodera sp. Canha','species'),(191062,157869,'Punctodera chalcoensis','species'),(191063,33508,'Saccostrea amasa','species'),(191064,47333,'Simulium oyapockense','species'),(191065,13434,'Clethra barbinervis','species'),(191066,45918,'Empetrum nigrum','species'),(191067,47333,'Simulium roraimense','species'),(191068,59977,'Lysimachia vulgaris','species'),(191069,3737,'Madhuca','genus'),(191070,191069,'Madhuca microphylla','species'),(191071,3737,'Monotheca','genus'),(191072,191071,'Monotheca buxifolia','species'),(191073,3737,'Palaquium','genus'),(191074,191073,'Palaquium formosanum','species'),(191075,85165,'Planchonella obovata','species'),(191076,3737,'Sarcosperma','genus'),(191077,191076,'Sarcosperma laurinum','species'),(191078,33508,'Saccostrea echinata','species'),(191079,235238,'Ficalhoa','genus'),(191080,191079,'Ficalhoa laurifolia','species'),(191082,182311,'Laplacea alpestris','species'),(191083,98736,'Cyathophorum adiantum','species'),(191084,94496,'Distichophyllum','genus'),(191085,191084,'Distichophyllum crispulum','species'),(191086,93687,'Hypopterygium flavolimbatum','species'),(191087,190236,'Bellium bellidioides','species'),(191088,190236,'Bellium crassifolium','species'),(191089,114727,'Influenza A virus (A/DSP/43(H1N1))','no rank'),(191090,114727,'Influenza A virus (A/Weiss/1943(H1N1))','no rank'),(191091,114727,'Influenza A virus (A/Marton/43(H1N1))','no rank'),(191092,114727,'Influenza A virus (A/Rhodes/47(H1N1))','no rank'),(191094,114727,'Influenza A virus (A/Huston/43(H1N1))','no rank'),(191095,114727,'Influenza A virus (A/India/80(H1N1))','no rank'),(191096,388451,'Coccocarpiaceae','family'),(191097,191096,'Coccocarpia','genus'),(191098,191097,'Coccocarpia erythroxyli','species'),(191099,40596,'Porpidia hydrophila','species'),(191100,176451,'Degelia plumbea','species'),(191101,176448,'Fuscopannaria','genus'),(191102,191101,'Fuscopannaria incisa','species'),(191103,696937,'Vahliella leucophaea','species'),(191104,191101,'Fuscopannaria leucosticta','species'),(191105,176448,'Moelleropsis','genus'),(191106,191105,'Moelleropsis humida','species'),(191107,191105,'Moelleropsis nebulosa','species'),(191108,176448,'Pannaria','genus'),(191109,191108,'Pannaria conoplea','species'),(191110,191108,'Pannaria hookeri','species'),(191111,191108,'Pannaria microphyllizans','species'),(191112,191108,'Pannaria rubiginosa','species'),(191113,176448,'Parmeliella','genus'),(191114,191113,'Parmeliella triptophylla','species'),(191115,176448,'Protopannaria','genus'),(191116,191115,'Protopannaria pezizoides','species'),(191117,875192,'Psorophorus fuegiensis','species'),(191118,176449,'Psoroma hypnorum','species'),(191119,176448,'Santessoniella','genus'),(191120,191119,'Santessoniella polychidioides','species'),(191121,29185,'Nonionacea','superfamily'),(191122,191121,'Nonionidae','family'),(191123,191122,'Nonionella','genus'),(191124,191123,'Nonionella stella','species'),(191125,59670,'Eurya sp. Chung & Anderberg 1406','species'),(191126,13532,'Fouquieria sp. Anderberg s.n.','species'),(191127,4356,'Heliamphora sp. Anderberg s.n.','species'),(191128,1232885,'Gracilaria sp. Buzios','species'),(191129,1232885,'Gracilaria sp. Ceara','species'),(191131,164977,'Marcgraviastrum mixtum','species'),(191132,35939,'Impatiens parviflora','species'),(191133,16673,'Schizocodon','genus'),(191135,33809,'beta proteobacterium JDS4','species'),(191136,73029,'Dechloromonas sp. JDS5','species'),(191137,73029,'Dechloromonas sp. JDS6','species'),(191138,122728,'epsilon proteobacterium JDS7','species'),(191139,122728,'epsilon proteobacterium JDS2','species'),(191140,122728,'epsilon proteobacterium JDS3','species'),(191141,122728,'epsilon proteobacterium JDS1','species'),(191142,102814,'Bahiopsis','genus'),(191143,191142,'Bahiopsis carterae','species'),(191144,191142,'Bahiopsis deltoidea','species'),(191145,191142,'Bahiopsis laciniata','species'),(191146,191142,'Bahiopsis lanata','species'),(191147,191142,'Bahiopsis microphylla','species'),(191148,191142,'Bahiopsis parishii','species'),(191149,191142,'Bahiopsis reticulata','species'),(191150,191142,'Bahiopsis subincisa','species'),(191152,191142,'Bahiopsis triangularis','species'),(191153,102814,'Calanticaria','genus'),(191154,191153,'Calanticaria brevifolia','species'),(191155,191153,'Calanticaria greggii','species'),(191156,191153,'Calanticaria oligantha','species'),(191157,102814,'Flourensia','genus'),(191158,191157,'Flourensia monticola','species'),(191160,191161,'Heliomeris obscura','species'),(191161,102814,'Heliomeris','genus'),(191162,191161,'Heliomeris longifolia','species'),(191163,191161,'Heliomeris multiflora','species'),(191164,191161,'Heliomeris soliceps','species'),(191165,102814,'Hymenostephium','genus'),(191166,191165,'Hymenostephium cordatum','species'),(191167,191165,'Hymenostephium goebelii','species'),(191168,191165,'Hymenostephium mucronatum','species'),(191169,191165,'Hymenostephium quitensis','species'),(191170,191165,'Hymenostephium rivularis','species'),(191171,191165,'Hymenostephium rudbeckioides','species'),(191172,191165,'Hymenostephium serratum','species'),(191173,191165,'Hymenostephium tenue','species'),(191174,191165,'Hymenostephium uniseriatum','species'),(191175,102814,'Sclerocarpus','genus'),(191176,191175,'Sclerocarpus sessilifolius','species'),(191177,191175,'Sclerocarpus divaricatus','species'),(191178,73317,'Viguiera dentata','species'),(191179,73317,'Viguiera pinnatilobata','species'),(191180,183101,'Zaluzania grayana','species'),(191181,183025,'Encelia farinosa','species'),(191182,183025,'Encelia frutescens','species'),(191183,183025,'Encelia ravenii','species'),(191184,183025,'Encelia ventorum','species'),(191185,102814,'Enceliopsis','genus'),(191186,191185,'Enceliopsis argophylla','species'),(191187,191546,'Haroldia','genus'),(191188,3497,'Morus macroura','species'),(191189,113238,'Exorista sorbillans','species'),(191190,186410,'Piloderma sp. 10_Ny1.O-3.5','species'),(191191,195018,'ectomycorrhizal root tip (Cortinarius) 184_Ny3.B1-30.1','species'),(191192,89443,'ectomycorrhizal root tip 57_Ny1.E2-8.1','species'),(191193,89443,'ectomycorrhizal root tip 32_Ny1.O-12.5','species'),(191194,89443,'ectomycorrhizal root tip 255-4b_Ny2.EB-14.1','species'),(191195,89443,'ectomycorrhizal root tip 69_Ny1.E2-17.1','species'),(191196,89443,'ectomycorrhizal root tip 7_Ny1.O-3.2','species'),(191197,39611,'Buergeria buergeri','species'),(191198,39611,'Buergeria oxycephala','species'),(191199,670929,'Feihyla palpebralis','species'),(191200,39609,'Chiromantis doriae','species'),(191201,126587,'Nyctixalus spinosus','species'),(191202,68429,'Philautus acutirostris','species'),(191203,68429,'Philautus surdus','species'),(191204,27578,'Rhacophorus annamensis','species'),(191205,27578,'Rhacophorus bipunctatus','species'),(191206,126965,'Theloderma asperum','species'),(191207,143404,'Parabotia lijiangensis','species'),(191208,143404,'Parabotia maculosa','species'),(191210,51109,'Dendronephthya sp. SSAL-2002','species'),(191211,86599,'Discosoma sp. SSAL-2002','species'),(191212,33811,'endosymbiont of Placobdelloides siamensis','species'),(191213,33811,'endosymbiont of Parabdella sp.','species'),(191214,59753,'environmental samples','no rank'),(191215,191214,'uncultured Alcanivorax sp.','species'),(191216,163527,'uncultured Microbacterium sp.','species'),(191217,119164,'Cereal yellow dwarf virus-RPV','species'),(191218,1392,'Bacillus anthracis str. A2012','no rank'),(191219,4005,'Linum album','species'),(191220,83233,'unclassified Coriolaceae','no rank'),(191221,5324,'Trametes sp. C30','species'),(191222,89443,'mycorrhizal root tip MC1','species'),(191223,528041,'Anthocoris','genus'),(191224,69451,'Cistus creticus','species'),(191225,41491,'Bellis annua','species'),(191226,191225,'Bellis annua subsp. minuta','subspecies'),(191227,41491,'Bellis azorica','species'),(191228,41491,'Bellis bernardii','species'),(191229,41491,'Bellis caerulescens','species'),(191230,41491,'Bellis rotundifolia','species'),(191231,41491,'Bellis margaritifolia','species'),(191232,41491,'Bellis longifolia','species'),(191233,41479,'Aster bellidiastrum','species'),(191234,41491,'Bellis atlantica','species'),(191235,41491,'Bellis microcephala','species'),(191236,41491,'Bellis pappulosa','species'),(191237,41491,'Bellis sylvestris','species'),(191238,877980,'Chrysocoma','genus'),(191239,191238,'Chrysocoma ciliata','species'),(191240,886583,'Galatella','genus'),(191241,191240,'Galatella coriacea','species'),(191242,877980,'Nolletia','genus'),(191243,191242,'Nolletia chrysocomoides','species'),(191244,886583,'Rhynchospermum','genus'),(191245,41479,'Aster verticillatus','species'),(191246,179147,'Arachnitis uniflora','species'),(191247,262014,'Xenopus fraseri','species'),(191248,42649,'Marcusenius ntemensis','species'),(191253,42634,'Brienomyrus sp. BEN','species'),(191254,42634,'Brienomyrus sp. BN1','species'),(191255,42634,'Brienomyrus sp. BN2','species'),(191256,42634,'Brienomyrus sp. BON','species'),(191257,42634,'Brienomyrus sp. BP1','species'),(191258,42634,'Brienomyrus sp. BP4','species'),(191259,42634,'Brienomyrus sp. BP5','species'),(191260,42634,'Brienomyrus sp. BP6','species'),(191261,42634,'Brienomyrus sp. BP7','species'),(191262,42634,'Brienomyrus sp. BX1','species'),(191263,42634,'Brienomyrus sp. CAB','species'),(191264,42634,'Brienomyrus sp. IN1','species'),(191265,42634,'Brienomyrus sp. IP1','species'),(191266,42634,'Brienomyrus sp. LIB','species'),(191267,42634,'Brienomyrus sp. LIS','species'),(191268,42634,'Brienomyrus sp. MAG','species'),(191269,42634,'Brienomyrus sp. NGO','species'),(191270,42634,'Brienomyrus sp. NZO','species'),(191271,42634,'Brienomyrus sp. OFF','species'),(191272,42634,'Brienomyrus sp. PAR','species'),(191273,42634,'Brienomyrus sp. SAN','species'),(191274,42634,'Brienomyrus sp. SN2','species'),(191275,42634,'Brienomyrus sp. SN3','species'),(191276,42634,'Brienomyrus sp. SN4','species'),(191277,42634,'Brienomyrus sp. SN7','species'),(191278,42634,'Brienomyrus sp. SN8','species'),(191279,42634,'Brienomyrus sp. SP2','species'),(191280,42634,'Brienomyrus sp. SP4','species'),(191281,42634,'Brienomyrus sp. SP6','species'),(191282,42634,'Brienomyrus sp. SP7','species'),(191283,42634,'Brienomyrus sp. SP8','species'),(191284,42634,'Brienomyrus sp. SZA','species'),(191285,42634,'Brienomyrus sp. TEN','species'),(191286,42634,'Brienomyrus sp. VAD','species'),(191287,2093,'Mycoplasma zalophi','species'),(191288,12429,'Pigeon pea sterility mosaic virus','species'),(191289,38173,'Sclerophthora macrospora virus A','species'),(191290,11520,'Influenza B virus (B/Taiwan/114/2001)','no rank'),(191291,224467,'Nautilia','genus'),(191292,1827,'Rhodococcus aetherivorans','species'),(191293,189371,'Lanceispora sp. HKUCC 7284','species'),(191294,642,'Aeromonas sp. VKM B-2261','species'),(191295,507,'Alcaligenes sp. VKM B-2263','species'),(191296,469,'Acinetobacter sp. dcm5A','species'),(191297,41275,'Brevundimonas sp. dcm7A','species'),(191298,286,'Pseudomonas sp. VKM B-2265','species'),(191299,286,'Pseudomonas sp. dcm5B','species'),(191300,286,'Pseudomonas sp. dcm7B','species'),(191301,224467,'Caminibacter','genus'),(191302,46913,'Devosia neptuniae','species'),(191303,128827,'Turicibacter','genus'),(191304,3387,'Ephedra aphylla','species'),(191305,3387,'Ephedra aspera','species'),(191306,3387,'Ephedra coryi','species'),(191307,3387,'Ephedra cutleri','species'),(191308,3387,'Ephedra fasciculata','species'),(191309,3387,'Ephedra lomatolepis','species'),(191310,3387,'Ephedra nevadensis','species'),(191311,3387,'Ephedra pedunculata','species'),(191312,3387,'Ephedra sarcocarpa','species'),(191313,191223,'Anthocoris antevolens','species'),(191314,191223,'Anthocoris nemoralis','species'),(191315,191223,'Anthocoris tomentosus','species'),(191316,464929,'Aphis fabae','species'),(191317,121835,'Cacopsylla pyricola','species'),(191318,3387,'Ephedra sp. CB','species'),(191319,3387,'Ephedra sp. EM','species'),(191320,3387,'Ephedra sp. LS','species'),(191321,236640,'Campylomma','genus'),(191322,191321,'Campylomma verbasci','species'),(191323,236907,'Deraeocoris','genus'),(191324,191323,'Deraeocoris brevis','species'),(191325,5023,'Apiosporina','genus'),(191326,191325,'Apiosporina morbosa','species'),(191327,36998,'Dysdercus','genus'),(191328,191327,'Dysdercus cingulatus','species'),(191329,116735,'Malaccotristicha australis','species'),(191330,6722,'Cherax crassimanus','species'),(191331,99756,'Engaeus strictifrons','species'),(191332,229045,'Trichomonascus ciferrii complex','no rank'),(191333,191332,'Candida allociferrii','species'),(191334,191332,'Candida mucifera','species'),(191335,2745,'Halomonas sp. 9313c3','species'),(191336,379,'Rhizobium sp. 9313c4','species'),(191337,33807,'alpha proteobacterium Med4c1:1','species'),(191338,43668,'Brachybacterium arcticum','species'),(191339,89695,'uncultured Aquaspirillum sp.','species'),(191340,237,'Flavobacterium sp. EP030','species'),(191341,237,'Flavobacterium sp. EP037','species'),(191342,237,'Flavobacterium sp. EP040','species'),(191343,237,'Flavobacterium sp. EP100','species'),(191344,237,'Flavobacterium sp. EP101','species'),(191345,237,'Flavobacterium sp. EP125','species'),(191346,237,'Flavobacterium sp. EP130','species'),(191347,237,'Flavobacterium sp. EP131','species'),(191348,237,'Flavobacterium sp. EP134','species'),(191349,237,'Flavobacterium sp. EP136','species'),(191350,237,'Flavobacterium sp. EP204','species'),(191351,237,'Flavobacterium sp. EP209','species'),(191352,237,'Flavobacterium sp. EP215','species'),(191353,237,'Flavobacterium sp. EP217','species'),(191354,237,'Flavobacterium sp. EP223','species'),(191355,237,'Flavobacterium sp. EP233','species'),(191356,237,'Flavobacterium sp. EP235','species'),(191357,237,'Flavobacterium sp. EP236','species'),(191358,237,'Flavobacterium sp. EP239','species'),(191359,237,'Flavobacterium sp. EP240','species'),(191360,237,'Flavobacterium sp. EP241','species'),(191361,237,'Flavobacterium sp. EP246','species'),(191362,237,'Flavobacterium sp. EP248','species'),(191363,237,'Flavobacterium sp. EP251','species'),(191364,237,'Flavobacterium sp. EP252','species'),(191365,237,'Flavobacterium sp. EP286','species'),(191366,237,'Flavobacterium sp. EP297','species'),(191367,237,'Flavobacterium sp. EP300','species'),(191368,237,'Flavobacterium sp. EP306','species'),(191369,237,'Flavobacterium sp. EP328','species'),(191370,237,'Flavobacterium sp. EP333','species'),(191371,237,'Flavobacterium sp. EP360','species'),(191372,237,'Flavobacterium sp. EP372','species'),(191373,186807,'Pelotomaculum','genus'),(191374,92169,'Talitrus','genus'),(191375,191374,'Talitrus saltator','species'),(191376,92169,'Talorchestia','genus'),(191377,191376,'Talorchestia brito','species'),(191378,439683,'Deshayesorchestia deshayesii','species'),(191379,191376,'Talorchestia martensi','species'),(191380,191376,'Talorchestia pelecaniformis','species'),(191381,191376,'Talorchestia ugolinii','species'),(191382,30636,'Nannospalax golani','species'),(191383,1578,'Lactobacillus sp. NGRI 0001','species'),(191384,1578,'Lactobacillus sp. NGRI 0130','species'),(191385,1578,'Lactobacillus sp. NGRI 0304','species'),(191386,1578,'Lactobacillus sp. NGRI 0305','species'),(191389,110932,'Leifsonia rubra','species'),(191390,286,'Pseudomonas palleroniana','species'),(191391,286,'Pseudomonas salomonii','species'),(191392,35461,'Auxenochlorella','genus'),(191393,68337,'Deferribacterales','order'),(191394,191393,'Deferribacteraceae','family'),(191395,82582,'Apatura','genus'),(191396,191395,'Apatura iris','species'),(191398,127313,'Boloria selene','species'),(191399,311146,'Vagrans','genus'),(191400,191399,'Vagrans egista','species'),(191401,311146,'Vindula','genus'),(191402,191401,'Vindula arsinoe','species'),(191403,76234,'Euploea camaralzeman','species'),(191404,215794,'Calinaga','genus'),(191405,191404,'Calinaga buddha','species'),(191406,344718,'Greta','genus'),(191407,191406,'Greta oto','species'),(191410,1090,'Chlorobia','class'),(191411,191410,'Chlorobiales','order'),(191412,191411,'Chlorobiaceae','family'),(191413,64446,'Morpho peleides','species'),(191414,111897,'Erebia palarica','species'),(191415,5010,'Taphrina epiphylla','species'),(191416,5010,'Taphrina sadebeckii','species'),(191417,5010,'Taphrina tosquinetii','species'),(191418,111950,'Maniola jurtina','species'),(191419,127327,'Catonephele numilia','species'),(191420,127339,'Hamadryas februa','species'),(191421,124410,'Limenitis reducta','species'),(191422,215790,'Parthenos','genus'),(191423,191422,'Parthenos sylvia','species'),(191424,215746,'Charaxes','genus'),(191425,191424,'Charaxes castor','species'),(191426,215750,'Archaeoprepona','genus'),(191427,191426,'Archaeoprepona demophon','species'),(191428,127345,'Kallima paralekta','species'),(191429,311092,'Protogoniomorpha','genus'),(191430,191429,'Protogoniomorpha anacardii','species'),(191431,9870,'Rangifer tarandus granti','subspecies'),(191432,100972,'Euscorpius sicanus','species'),(191433,100972,'Euscorpius tergestinus','species'),(191434,36736,'Glugea sp.','species'),(191435,5644,'Stereum sanguinolentum','species'),(191436,11013,'Gremmeniella abietina RNA virus MS1','species'),(191437,103394,'Veluticeps fimbriata','species'),(191438,5106,'Verticillium sp. WS1','species'),(191439,42310,'Antennospora','genus'),(191440,191439,'Antennospora quadricornuta','species'),(191441,48276,'Aegotheles wallacii','species'),(191442,48276,'Aegotheles archboldi','species'),(191444,48276,'Aegotheles savesi','species'),(191446,97971,'Periconia prolifica','species'),(191447,48276,'Aegotheles novaezealandiae','species'),(191448,3568,'Scopulophila','genus'),(191449,191448,'Scopulophila rixfordii','species'),(191450,3568,'Loeflingia','genus'),(191451,191450,'Loeflingia squarrosa','species'),(191452,3568,'Drymaria','genus'),(191453,191452,'Drymaria cordata','species'),(191454,157596,'Paronychia drummondii','species'),(191455,3577,'Arenaria benthamii','species'),(191456,3568,'Colobanthus','genus'),(191457,191456,'Colobanthus brevisepalus','species'),(191458,31242,'Globodera sp. Bouro','species'),(191459,31242,'Globodera sp. Ladeiro','species'),(191460,10814,'Sida mottle virus','species'),(191461,291027,'Tomato crinkle yellow leaf virus','species'),(191463,10814,'Sida yellow mosaic virus','species'),(191464,97938,'uncultured Delftia sp.','species'),(191465,146665,'uncultured Piscirickettsia sp.','species'),(191466,100668,'environmental samples','no rank'),(191467,191466,'uncultured Dechloromarinus sp.','species'),(191468,111737,'uncultured Sulfitobacter sp.','species'),(191469,135616,'environmental samples','no rank'),(191470,191469,'uncultured Piscirickettsiaceae bacterium','species'),(191471,8443,'Alytes obstetricans obstetricans','subspecies'),(191472,8348,'Bombina variegata variegata','subspecies'),(191473,8350,'Discoglossus montalentii','species'),(191474,8350,'Discoglossus sardus','species'),(191475,161697,'Leptobrachium sp. SH-2002','species'),(191476,43541,'Pelodytes caucasicus','species'),(191477,61615,'Pelobates fuscus','species'),(191478,191477,'Pelobates fuscus fuscus','subspecies'),(191479,30320,'Pipa','genus'),(191480,191479,'Pipa carvalhoi','species'),(191481,410367,'Mantella sp. UMMZ-46479','species'),(191482,48277,'Aegotheles albertisi albertisi','subspecies'),(191483,48277,'Aegotheles albertisi salvadori','subspecies'),(191484,48278,'Aegotheles bennettii affinis','subspecies'),(191485,48278,'Aegotheles bennettii bennettii','subspecies'),(191486,48278,'Aegotheles bennettii plumiferus','subspecies'),(191487,48278,'Aegotheles bennettii terborghi','subspecies'),(191488,48278,'Aegotheles bennettii wiedenfeldi','subspecies'),(191489,48279,'Aegotheles cristatus major','subspecies'),(191490,48279,'Aegotheles cristatus cristatus','subspecies'),(191491,671282,'Euaegotheles insignis pulcher','subspecies'),(191492,328432,'Mamestra configurata nucleopolyhedrovirus','species'),(191493,1716,'Corynebacterium sphenisci','species'),(191494,320583,'Conexibacter','genus'),(191495,191494,'Conexibacter woesei','species'),(191496,141644,'clinical samples','no rank'),(191497,193383,'Rhodoglobus aureus','species'),(191498,507,'Alcaligenes sp. PNCB 1','species'),(191499,1827,'Rhodococcus sp. PNAN 5','species'),(191500,15452,'Deschampsia christophersenii','species'),(191501,15452,'Deschampsia mejlandii','species'),(191502,3325,'Larix czekanowskii','species'),(191503,147368,'Aveneae','tribe'),(191504,4511,'Eleusine coracana subsp. coracana','subspecies'),(191505,6181,'Schistosoma sinensium','species'),(191506,112509,'Hordeum vulgare f. agriocrithon','forma'),(191508,53246,'Pseudoalteromonas sp. 39','species'),(191509,53246,'Pseudoalteromonas sp. 86','species'),(191510,497,'Psychrobacter sp. 583','species'),(191511,49928,'Antarctic saline lake bacterium 33','species'),(191512,105135,'Anaeromyces sp. W-98','species'),(191513,172547,'Heterojapyx sp. GWCE-2002','species'),(191514,85509,'Texoreddellia','genus'),(191515,191514,'Texoreddellia texensis','species'),(191516,85509,'Squamigera','genus'),(191517,191516,'Squamigera latebricola','species'),(191518,50585,'Lepisma sp. GG2002','species'),(191519,36939,'Dikerogammarus','genus'),(191520,191519,'Dikerogammarus haemobaphes','species'),(191521,191519,'Dikerogammarus bispinosus','species'),(191522,191519,'Dikerogammarus villosus','species'),(191523,95630,'Andromeda polifolia var. latifolia','varietas'),(191525,57522,'Cavendishia tarapotana','species'),(191528,4346,'Rhododendron maximum','species'),(191529,13749,'Vaccinium myrsinites','species'),(191530,11520,'Influenza B virus (B/Kobe/3/2002)','no rank'),(191531,11520,'Influenza B virus (B/Kobe/4/2002)','no rank'),(191532,551,'Erwinia sp. MB31','species'),(191535,237,'Flavobacterium sp. BH12.12','species'),(191536,237,'Flavobacterium sp. BH11.5','species'),(191537,286,'Pseudomonas sp. BA1.6','species'),(191538,286,'Pseudomonas sp. BA2.5','species'),(191539,286,'Pseudomonas sp. BA3.1','species'),(191540,286,'Pseudomonas sp. BH11.6','species'),(191541,286,'Pseudomonas sp. BA2.3','species'),(191542,286,'Pseudomonas sp. BH10.2','species'),(191543,286,'Pseudomonas sp. BH10.5','species'),(191544,286,'Pseudomonas sp. BH12.3','species'),(191545,46225,'Moraxella sp. TAE123','species'),(191546,50673,'Stenopogoninae','subfamily'),(191547,167159,'Beet ringspot virus','species'),(191548,336063,'Crane hepatitis B virus','species'),(191549,50630,'Ciconiphilus','genus'),(191550,191549,'Ciconiphilus sp. RF-49','species'),(191553,46123,'Abiotrophia para-adiacens','species'),(191554,451868,'Hysteriales','order'),(191556,111786,'yeast mitochondrial synthetic construct','species'),(191557,61432,'Flavobacteriaceae bacterium SW072','species'),(191558,61432,'Flavobacteriaceae bacterium SW268','species'),(191559,61432,'Flavobacteriaceae bacterium SW058','species'),(191560,61432,'Flavobacteriaceae bacterium SW062','species'),(191561,61432,'Flavobacteriaceae bacterium SW152','species'),(191562,61432,'Flavobacteriaceae bacterium SW334','species'),(191563,61432,'Flavobacteriaceae bacterium SW084','species'),(191564,363408,'Nonlabens xylanidelens','species'),(191565,61432,'Flavobacteriaceae bacterium SW269','species'),(191566,61432,'Flavobacteriaceae bacterium SW325','species'),(191567,52959,'Polaribacter sp. SW007','species'),(191568,52959,'Polaribacter sp. SW019','species'),(191569,52959,'Polaribacter sp. SW146','species'),(191570,104267,'Tenacibaculum sp. SW258','species'),(191571,104267,'Tenacibaculum sp. SW274','species'),(191572,104264,'Cellulophaga sp. SW265','species'),(191573,104264,'Cellulophaga sp. SW285','species'),(191574,84568,'Sphingobacteriaceae str. EP211','species'),(191575,84568,'Sphingobacteriaceae str. EP316','species'),(191576,101,'Flectobacillus sp. EP293','species'),(191577,358033,'Epilithonimonas tenax','species'),(191578,237,'Flavobacterium sp. SW254','species'),(191579,332102,'Fluviicola taffensis','species'),(191580,191582,'Radianthus','genus'),(191581,191580,'Radianthus paumotensis','species'),(191582,6103,'Actiniaria incertae sedis','no rank'),(191584,33856,'Synedra','genus'),(191585,191584,'Synedra acus','species'),(191586,191585,'Synedra acus var. radians','no rank'),(191588,33687,'Amblyospora excrucii','species'),(191589,33687,'Amblyospora khaliulini','species'),(191590,33687,'Amblyospora weiseri','species'),(191591,33687,'Amblyospora stictici','species'),(191592,33687,'Amblyospora indicola','species'),(191593,33687,'Amblyospora opacita','species'),(191594,33687,'Amblyospora canadensis','species'),(191595,33687,'Amblyospora cinerei','species'),(191596,33687,'Amblyospora criniferis','species'),(191597,33687,'Amblyospora ferocious','species'),(191598,33689,'Parathelohania obesa','species'),(191599,33687,'Amblyospora bracteata','species'),(191600,103455,'Polydispyrenia simuli','species'),(191601,33686,'Berwaldia','genus'),(191602,191601,'Berwaldia schaefernai','species'),(191604,174686,'Hazardia','genus'),(191605,191604,'Hazardia milleri','species'),(191606,191604,'Hazardia sp.','species'),(191607,59896,'Ovis vignei arkal','subspecies'),(191608,30527,'Ovis ammon collium','subspecies'),(191609,30527,'Ovis ammon nigrimontana','subspecies'),(191610,1716,'Corynebacterium atypicum','species'),(191611,379,'Rhizobium sp. IRP 123P','species'),(191612,379,'Rhizobium sp. IRP 132','species'),(191613,32008,'Burkholderia sp. IRP 385','species'),(191614,39599,'Afrixalus sp. AMW-2002','species'),(191615,39588,'Hyperolius alticola','species'),(191616,39588,'Hyperolius cinnamomeoventris','species'),(191617,39588,'Hyperolius lateralis','species'),(191618,39588,'Hyperolius ocellatus','species'),(191619,39588,'Hyperolius frontalis','species'),(191620,39588,'Hyperolius guttulatus','species'),(191621,39588,'Hyperolius pardalis','species'),(191622,39588,'Hyperolius pusillus','species'),(191623,70537,'Culicospora','genus'),(191624,191623,'Culicospora magna','species'),(191625,98173,'uncultured Alteromonadaceae bacterium','species'),(191626,13687,'Sphingomonas sp. KMG425','species'),(191628,189290,'Meloidogyne duytsi','species'),(191629,189290,'Meloidogyne ichinohei','species'),(191630,1847,'Pseudonocardia chloroethenivorans','species'),(191631,43810,'Procladini','tribe'),(191632,189290,'Meloidogyne maritima','species'),(191633,191631,'Procladius','genus'),(191634,191633,'Procladius villosimanus','species'),(191635,189290,'Meloidogyne microtyla','species'),(191636,225192,'Austrochlus brundini','species'),(191637,113481,'Archaeochlus sp. Amieb','species'),(191638,225192,'Austrochlus centralaustralis','species'),(191639,225192,'Austrochlus parabrundini','species'),(191640,46005,'Zygotylenchus','genus'),(191641,191640,'Zygotylenchus guevarae','species'),(191642,958,'Bdellovibrio sp. 6-5-S','species'),(191643,958,'Bdellovibrio sp. albina1','species'),(191644,953,'Wolbachia endosymbiont of Oeciacus vicarius','species'),(191645,38386,'Hymenophyllum paniense','species'),(191646,38386,'Hymenophyllum scabrum','species'),(191647,38386,'Hymenophyllum flabellatum','species'),(191649,38386,'Hymenophyllum subobtusum','species'),(191650,38386,'Hymenophyllum microcarpum','species'),(191652,59066,'Ruscus hypoglossum','species'),(191653,13444,'Colchicum x byzantinum','species'),(191654,4685,'Asparagus acutifolius','species'),(191655,4685,'Asparagus sp. M013','species'),(191656,4685,'Asparagus sp. H630','species'),(191657,59068,'Eriospermum sp. H947','species'),(191658,59068,'Eriospermum sp. M069','species'),(191659,13667,'Sansevieria metallica','species'),(191660,13667,'Sansevieria gracilis','species'),(191661,16150,'Maianthemum stellatum','species'),(191662,16150,'Maianthemum bifolium','species'),(191663,100502,'Ophiopogon sp. H595','species'),(191664,15970,'Nolina microcarpa','species'),(191665,39504,'Dasylirion acrotrichum','species'),(191666,150337,'Typhlocirolana sp. 7-BA2002','species'),(191667,150337,'Typhlocirolana sp. 8-BA2002','species'),(191668,150337,'Typhlocirolana sp. 9-BA2002','species'),(191669,157640,'Spergularia marina','species'),(191670,3568,'Scleranthus','genus'),(191671,191670,'Scleranthus biflorus','species'),(191672,75981,'Watanabea','genus'),(191674,191672,'Watanabea reniformis','species'),(191675,543,'unclassified Enterobacteriaceae','no rank'),(191676,32033,'unclassified Xanthomonadaceae','no rank'),(191677,404,'Methylobacillus sp. SK-5','species'),(191678,8072,'Lophius budegassa','species'),(191679,219820,'Haemoproteus sp.','species'),(191680,145983,'Drepanostachyum falcatum','species'),(191681,145983,'Drepanostachyum khasianum','species'),(191682,145983,'Drepanostachyum sengteeanum','species'),(191683,1149709,'Himalayacalamus','genus'),(191684,191683,'Himalayacalamus falconeri','species'),(191685,191683,'Himalayacalamus fimbriatus','species'),(191686,191683,'Himalayacalamus intermedius','species'),(191687,3108,'Ankistrodesmus fusiformis','species'),(191688,63084,'Tamarix cf. africana 14','species'),(191689,63084,'Tamarix cf. canariensis 51','species'),(191690,63084,'Tamarix cf. canariensis 53','species'),(191691,63084,'Tamarix cf. parviflora 55','species'),(191692,63084,'Tamarix cf. ramosissima 56','species'),(191693,43482,'Erithalis diffusa','species'),(191694,43482,'Erithalis harrisii','species'),(191695,43482,'Erithalis odorifera','species'),(191696,43482,'Erithalis quadrangularis','species'),(191697,43482,'Erithalis salmeoides','species'),(191698,43482,'Erithalis vacciniifolia','species'),(191699,429,'Methylobacter sp. HG-1','species'),(191701,50178,'Cephalotaxus hainanensis','species'),(191702,56889,'Dacrydium elatum','species'),(191703,40751,'Thioploca sp. \'Lake Biwa\'','species'),(191704,139973,'Archips alberta','species'),(191705,139973,'Archips cerasivorana','species'),(191706,139973,'Archips fervidana','species'),(191707,139973,'Archips fuscocupreana','species'),(191708,139973,'Archips georgiana','species'),(191709,139973,'Archips grisea','species'),(191710,139973,'Archips infumatana','species'),(191711,139973,'Archips magnoliana','species'),(191712,139973,'Archips mortuana','species'),(191713,139973,'Archips negundana','species'),(191714,139973,'Archips packardiana','species'),(191715,139973,'Archips rileyana','species'),(191716,139973,'Archips rosana','species'),(191717,139973,'Archips semiferana','species'),(191718,139973,'Archips striana','species'),(191719,130818,'marine proteobacterium SIMO IS-S75-235','species'),(191721,96783,'Phacus ocellatus','species'),(191722,96503,'Trachelomonas oblonga','species'),(191724,130471,'Symphodus cinereus','species'),(191725,130471,'Symphodus bailloni','species'),(191726,130471,'Symphodus roissali','species'),(191727,163741,'Pickeringia','genus'),(191728,191727,'Pickeringia montana','species'),(191729,70605,'Piptanthus leiocarpus','species'),(191730,49852,'Thermopsis divaricarpa','species'),(191731,958,'Bdellovibiro sp. Annapolis','species'),(191732,958,'Bdellovibrio sp. ARL-12','species'),(191733,958,'Bdellovibrio sp. Cancun1B','species'),(191734,958,'Bdellovibrio sp. Cancun2','species'),(191735,958,'Bdellovibrio sp. Cancun6','species'),(191736,958,'Bdellovibrio sp. Cancun7','species'),(191737,958,'Bdellovibrio sp. Hefner','species'),(191738,958,'Bdellovibrio sp. \'James Island\'','species'),(191739,958,'Bdellovibrio sp. Lanham','species'),(191740,958,'Bdellovibrio sp. MIL1','species'),(191741,958,'Bdellovibrio sp. NASA','species'),(191742,958,'Bdellovibrio sp. OC2','species'),(191743,958,'Bdellovibrio sp. OC4','species'),(191744,958,'Bdellovibrio sp. P','species'),(191745,958,'Bdellovibrio sp. Tu-113','species'),(191746,958,'Bdellovibrio sp. Vietnam','species'),(191747,43902,'Acidiella','genus'),(191748,191747,'Acidiella circumvaga','species'),(191749,191747,'Acidiella angustifascia','species'),(191750,191747,'Acidiella issikii','species'),(191751,191747,'Acidiella pachypogon','species'),(191752,191747,'Acidiella sapporensis','species'),(191753,191747,'Acidiella sp. HYH-1','species'),(191754,191747,'Acidiella sp. HYH-2','species'),(191755,191747,'Acidiella sp. HYH-3','species'),(191756,191747,'Acidiella sp. HYH-4','species'),(191757,5402,'Russula sp. CWS37','species'),(191758,71953,'Inocybe sp. CWS39','species'),(191759,34451,'Cortinarius sp. CWS44','species'),(191760,195029,'Russula sp. ectomycorrhiza K68','species'),(191761,99141,'ectomycorrhiza of Kobresia mysoroides K49','species'),(191762,10222,'Saccoglossus pusillus','species'),(191763,117787,'Harrimania planktophilus','species'),(191764,323723,'Babesia sp. Xinjiang 1648','species'),(191765,11520,'Influenza B virus (B/Kobe/5/2002)','no rank'),(191766,40273,'Toxoneuron nigriceps polydnavirus','species'),(191767,224463,'Plesiocystis','genus'),(191768,191767,'Plesiocystis pacifica','species'),(191769,186828,'Marinilactibacillus','genus'),(191770,191769,'Marinilactibacillus psychrotolerans','species'),(191772,6668,'Daphnia spinulata','species'),(191773,55679,'Amerianna sp. MDJKKML-Australia','species'),(191774,157969,'Bulinus transversalis','species'),(191775,157969,'Bulinus ugandae','species'),(191776,6524,'Ceratophallus','genus'),(191777,191776,'Ceratophallus bicarinatus','species'),(191778,191776,'Ceratophallus sp. MDJKKML-Kenya','species'),(191779,6524,'Drepanotrema','genus'),(191780,191779,'Drepanotrema aeruginosum','species'),(191781,191779,'Drepanotrema cimex','species'),(191782,191779,'Drepanotrema depressissimum','species'),(191783,191779,'Drepanotrema kermatoides','species'),(191784,191779,'Drepanotrema lucidum','species'),(191785,216441,'Ancylidae','family'),(191786,191785,'Ferrissia','genus'),(191787,191786,'Ferrissia sp. MDJKKML-USA','species'),(191788,65076,'Gyraulus convexiusculus','species'),(191789,65076,'Gyraulus costulatus','species'),(191790,65076,'Gyraulus sp. MDJKKML-USA','species'),(191791,264246,'Planorbella anceps','species'),(191792,6524,'Hippeutis','genus'),(191793,191792,'Hippeutis cantori','species'),(191794,191785,'Laevapex','genus'),(191795,191794,'Laevapex sp. MDJKKML-USA','species'),(191796,6524,'Indoplanorbis','genus'),(191797,191796,'Indoplanorbis exustus','species'),(191798,6524,'Menetus','genus'),(191799,191798,'Menetus portlandensis','species'),(191800,6524,'Pecosorbis','genus'),(191801,191800,'Pecosorbis kansasensis','species'),(191802,1763,'Mycobacterium sp. HXN100','species'),(191803,109670,'Physa sp. MDJKKML-Egypt','species'),(191804,55738,'Planorbarius metidjensis','species'),(191805,55738,'Planorbis planorbis','species'),(191806,6524,'Planorbula','genus'),(191807,191806,'Planorbula armigera','species'),(191808,6524,'Segmentina','genus'),(191809,191808,'Segmentina hemisphaerula','species'),(191810,6524,'Segmentorbis','genus'),(191811,191810,'Segmentorbis angustus','species'),(191812,117916,'Somniosus','genus'),(191813,191812,'Somniosus microcephalus','species'),(191814,33682,'Diplonemida','order'),(191815,185979,'marine bacterium SIMO IS-574-241','species'),(191816,13124,'Lynx pardinus','species'),(191817,144002,'Cataulacus','genus'),(191818,191817,'Cataulacus mckeyi','species'),(191819,1763,'Mycobacterium sp. HXN1500','species'),(191820,46002,'Xiphinema diversicaudatum','species'),(191821,46002,'Xiphinema vuittenezi','species'),(191822,46002,'Xiphinema italiae','species'),(191823,1827,'Rhodococcus sp. PA','species'),(191824,5873,'Theileria bicornis','species'),(191826,49928,'endosymbiont \'Oregon 71\' of Acharax johnsoni','species'),(191827,49928,'endosymbiont \'C3 40\' of Calyptogena sp. JS2002','species'),(191828,49928,'endosymbiont \'Oregon 40\' of Acharax johnsoni','species'),(191829,49928,'endosymbiont \'Pakistan\' of Acharax johnsoni','species'),(191830,49928,'endosymbiont \'Indonesia\' of Acharax johnsoni','species'),(191831,49928,'endosymbiont of Conchocele disjuncta','species'),(191832,49928,'endosymbiont \'Makran\' of Calyptogena sp. JS2002','species'),(191833,49928,'endosymbiont \'C1 40\' of Calyptogena pacifica','species'),(191834,49928,'endosymbiont \'C1 68\' of Calyptogena pacifica','species'),(191835,49928,'endosymbiont \'C1 71\' of Calyptogena pacifica','species'),(191836,49928,'endosymbiont \'C3 68\' of Calyptogena sp. JS2002','species'),(191837,49928,'endosymbiont \'C3 71\' of Calyptogena sp. JS2002','species'),(191838,49928,'endosymbiont \'Oregon 56\' of Acharax johnsoni','species'),(191839,82796,'bacterium Ellin402','species'),(191840,82796,'bacterium Ellin406','species'),(191841,82796,'bacterium Ellin423','species'),(191842,84995,'unclassified Rubrobacteridae','no rank'),(191843,191842,'bacterium Ellin404','species'),(191844,191842,'bacterium Ellin442','species'),(191845,33811,'bacterium Ellin405','species'),(191846,33811,'bacterium Ellin433','species'),(191847,33973,'Acidobacterium sp. Ellin408','species'),(191848,1873,'Micromonospora sp. Ellin410','species'),(191849,1873,'Micromonospora sp. Ellin412','species'),(191850,1386,'Bacillus sp. Ellin411','species'),(191851,1386,'Bacillus sp. Ellin427','species'),(191852,105426,'bacterium Ellin416','species'),(191853,105426,'bacterium Ellin420','species'),(191854,105426,'bacterium Ellin424','species'),(191855,105426,'bacterium Ellin425','species'),(191856,105426,'bacterium Ellin438','species'),(191857,407,'Methylobacterium sp. Ellin413','species'),(191858,407,'Methylobacterium sp. Ellin414','species'),(191859,110932,'Leifsonia sp. Ellin419','species'),(191860,110932,'Leifsonia sp. Ellin432','species'),(191861,85027,'bacterium Ellin422','species'),(191862,13687,'Sphingomonas sp. Ellin426','species'),(191863,295577,'Chthoniobacter flavus','species'),(191864,33807,'bacterium Ellin429','species'),(191865,33807,'bacterium Ellin452','species'),(191866,81426,'bacterium Ellin431','species'),(191867,81426,'bacterium Ellin435','species'),(191868,81440,'bacterium Ellin441','species'),(191869,33973,'Acidobacterium sp. Ellin457','species'),(191870,126288,'Gracilinanus agilis','species'),(191871,91501,'Thylamys elegans','species'),(191872,91501,'Thylamys macrura','species'),(191873,866635,'Thylamys pusillus','species'),(191874,42300,'Luciini','tribe'),(191875,191874,'Acrodipsas','genus'),(191876,191875,'Acrodipsas arcana','species'),(191877,163090,'Balsamocarpon','genus'),(191878,191877,'Balsamocarpon brevifolium','species'),(191879,163090,'Burkea','genus'),(191880,191879,'Burkea africana','species'),(191881,53845,'Caesalpinia bonduc','species'),(191882,53845,'Caesalpinia cassioides','species'),(191883,53845,'Caesalpinia caudata','species'),(191884,53845,'Caesalpinia colimensis','species'),(191885,53845,'Caesalpinia decapetala','species'),(191886,53845,'Caesalpinia eriostachys','species'),(191887,53845,'Caesalpinia exilifolia','species'),(191888,53845,'Caesalpinia exostemma','species'),(191889,553462,'Libidibia ferrea','species'),(191891,508969,'Erythrostemon gilliesii','species'),(191892,53845,'Caesalpinia glabrata','species'),(191893,274450,'Pomaria rubicunda var. hauthalii','varietas'),(191894,53845,'Caesalpinia hintonii','species'),(191895,53845,'Caesalpinia madagascariensis','species'),(191896,508956,'Poincianella mexicana','species'),(191897,53845,'Caesalpinia nelsonii','species'),(191898,53845,'Caesalpinia pluviosa','species'),(191899,53845,'Caesalpinia pringlei','species'),(191900,162792,'Hoffmannseggia pumilio','species'),(191901,53845,'Caesalpinia rosei','species'),(191902,53845,'Caesalpinia sclerocarpa','species'),(191903,53845,'Caesalpinia sessilifolia','species'),(191904,508957,'Tara spinosa','species'),(191905,191944,'Pomaria stipularis','species'),(191906,53845,'Caesalpinia trichocarpa','species'),(191907,53845,'Caesalpinia velutina','species'),(191908,53845,'Caesalpinia vesicaria','species'),(191909,508956,'Poincianella yucatanensis','species'),(191910,163090,'Campsiandra','genus'),(191911,191910,'Campsiandra chigo-montero','species'),(191912,163090,'Cenostigma','genus'),(191913,191912,'Cenostigma macrophyllum','species'),(191914,163090,'Cercidium','genus'),(191916,163090,'Colvillea','genus'),(191917,191916,'Colvillea racemosa','species'),(191918,163090,'Conzattia','genus'),(191919,191918,'Conzattia multiflora','species'),(191920,163090,'Cordeauxia','genus'),(191921,191920,'Cordeauxia edulis','species'),(191922,72432,'Delonix decaryi','species'),(191923,162790,'Haematoxylum brasiletto','species'),(191924,191944,'Pomaria burchellii','species'),(191925,162792,'Hoffmannseggia drepanocarpa','species'),(191926,162792,'Hoffmannseggia drummondii','species'),(191927,162792,'Hoffmannseggia humilis','species'),(191928,162792,'Hoffmannseggia microphylla','species'),(191929,162792,'Hoffmannseggia arequipensis','species'),(191930,162792,'Hoffmannseggia oxycarpa','species'),(191931,162792,'Hoffmannseggia peninsularis','species'),(191932,162792,'Hoffmannseggia prostrata','species'),(191933,162792,'Hoffmannseggia repens','species'),(191934,162792,'Hoffmannseggia tenella','species'),(191935,162792,'Hoffmannseggia ternata','species'),(191936,163090,'Lophocarpinia','genus'),(191937,191936,'Lophocarpinia aculeatifolia','species'),(191938,163090,'Mezoneuron','genus'),(191939,191938,'Mezoneuron hildebrandtii','species'),(191940,162851,'Mora excelsa','species'),(191941,163090,'Moullava','genus'),(191942,191941,'Moullava spicata','species'),(191943,53913,'Peltophorum dubium','species'),(191944,163090,'Pomaria','genus'),(191945,191944,'Pomaria austrotexana','species'),(191946,191944,'Pomaria brachycarpa','species'),(191947,191944,'Pomaria jamesii','species'),(191948,191944,'Pomaria melanosticta','species'),(191949,162891,'Pterolobium lacerans','species'),(191950,46663,'Schizolobium amazonicum','species'),(191951,163090,'Stahlia','genus'),(191952,191951,'Stahlia monosperma','species'),(191953,163090,'Stenodrepanum','genus'),(191954,191953,'Stenodrepanum bergii','species'),(191955,163090,'Stuhlmannia','genus'),(191956,191955,'Stuhlmannia moavi','species'),(191957,163090,'Zuccagnia','genus'),(191958,191957,'Zuccagnia punctata','species'),(191959,191875,'Acrodipsas aurata','species'),(191960,349742,'Sedimenticola selenatireducens','species'),(191961,33811,'selenate-reducing bacterium KE4OH1','species'),(191962,191875,'Acrodipsas brisbanensis','species'),(191963,191875,'Acrodipsas cuprea','species'),(191964,191875,'Acrodipsas hirtipes','species'),(191965,191875,'Acrodipsas illidgei','species'),(191966,191875,'Acrodipsas melania','species'),(191967,191875,'Acrodipsas mortoni','species'),(191968,191875,'Acrodipsas myrmecophila','species'),(191969,191874,'Lucia','genus'),(191970,191969,'Lucia limbaria','species'),(191971,350580,'Bauhinia macranthera var. grayana','varietas'),(191972,773,'Bartonella sp. SC12uk','species'),(191973,773,'Bartonella sp. SV06uk','species'),(191974,773,'Bartonella sp. SV12uk','species'),(191975,191874,'Paralucia','genus'),(191976,191975,'Paralucia pyrodiscus','species'),(191977,191874,'Pseudodipsas','genus'),(191978,191977,'Pseudodipsas cephenes','species'),(191979,191874,'Hypochrysops','genus'),(191980,191979,'Hypochrysops ignita','species'),(191981,286,'Pseudomonas sp. PH-03','species'),(191982,42300,'Arhopalini','tribe'),(191983,191982,'Ogyris','genus'),(191984,191983,'Ogyris amaryllis','species'),(191985,286,'Pseudomonas sp. PH-05','species'),(191986,191982,'Arhopala','genus'),(191987,191982,'Surendra','genus'),(191988,4657,'Orchidantha cf. borneensis Nagamasu 6689','species'),(191989,4657,'Orchidantha sp. nov. \'railway\'','species'),(191990,4657,'Orchidantha sp. nov. \'serinsim\'','species'),(191991,4657,'Orchidantha borneensis','species'),(191992,4657,'Orchidantha chinensis','species'),(191993,4657,'Orchidantha grandiflora','species'),(191994,4657,'Orchidantha holttumii','species'),(191995,4657,'Orchidantha inouei','species'),(191996,4657,'Orchidantha longiflora','species'),(191997,4657,'Orchidantha quadricolor','species'),(191998,4657,'Orchidantha sabahensis','species'),(191999,4657,'Orchidantha suratii','species'),(192001,102797,'Influenza A virus (A/Turkey/Ontario/18/2000(H7))','no rank'),(192002,102797,'Influenza A virus (A/pintail/Alberta/21/79(H7))','no rank'),(192003,102797,'Influenza A virus (A/Duck/Alberta/49/76(H7))','no rank'),(192004,102797,'Influenza A virus (A/magpie-robin/China/28710/93(H7))','no rank'),(192007,102797,'Influenza A virus (A/turkey/Portchal/73(H7))','no rank'),(192008,102797,'Influenza A virus (A/turkey/Ontario/81(H7))','no rank'),(192009,5506,'Fusarium sterilihyphosum','species'),(192010,171627,'Fusarium mangiferae','species'),(192011,5207,'Cryptococcus neoformans A/D','no rank'),(192012,102786,'Mikania micrantha','species'),(192013,35466,'Podohedriella','genus'),(192014,120441,'Lyonsia floridana','species'),(192015,49197,'Atrina fragilis','species'),(192016,143404,'Parabotia kiangsiensis','species'),(192017,278171,'Micronemacheilus','genus'),(192018,192017,'Micronemacheilus pulcher','species'),(192020,4797,'Pythium carolinianum','species'),(192021,716923,'Chicory yellow mottle virus large satellite RNA','species'),(192022,716923,'Chicory yellow mottle virus satellite RNA','species'),(192023,373508,'Cymbidium ringspot virus satellite RNA','species'),(192025,185757,'Coleus blumei viroid 1','species'),(192026,185757,'Coleus blumei viroid 2','species'),(192027,185757,'Coleus blumei viroid 3','species'),(192028,262774,'Catascopia terebra','species'),(192029,1386,'Bacillus sp. BacB1','species'),(192030,1386,'Bacillus sp. BacB2','species'),(192031,1386,'Bacillus sp. BacB3','species'),(192032,1386,'Bacillus sp. BacB4','species'),(192033,1386,'Bacillus sp. BacB5','species'),(192034,1386,'Bacillus sp. BacB6','species'),(192035,1386,'Bacillus sp. BacB7','species'),(192036,1386,'Bacillus sp. BacB8','species'),(192037,1386,'Bacillus sp. BacB9','species'),(192038,1386,'Bacillus sp. BacB10','species'),(192039,1386,'Bacillus sp. BacB11','species'),(192040,1386,'Bacillus sp. BacB12','species'),(192041,1386,'Bacillus sp. BacB13','species'),(192042,4619,'Phacelophrynium','genus'),(192043,94374,'Phrynium maximum','species'),(192044,4665,'Strelitzia alba','species'),(192045,4640,'Musa beccarii','species'),(192046,4653,'Heliconia solomonensis','species'),(192047,94317,'Hanguana sp. Pedersen 1004','species'),(192048,94317,'Hanguana sp. Pedersen 1091','species'),(192049,49928,'mushroom compost bacterium M1','species'),(192050,1119,'Aphanocapsa feldmannii','species'),(192051,108599,'Termitaria','genus'),(192052,192051,'Termitaria sp. FUJI1','species'),(192053,192051,'Termitaria sp. YAKU1','species'),(192054,192051,'Termitaria sp. MEGU1','species'),(192055,192051,'Termitaria sp. YOKO1','species'),(192056,192051,'Termitaria sp. MEIW1','species'),(192057,192051,'Termitaria sp. YAKU2','species'),(192058,192051,'Termitaria sp. YAKU3','species'),(192059,192051,'Termitaria sp. IHEY1','species'),(192060,192051,'Termitaria sp. ISHI1','species'),(192061,192051,'Termitaria sp. IRIO1','species'),(192062,192051,'Termitaria sp. YAKU4','species'),(192063,192051,'Termitaria sp. IHEY2','species'),(192064,192051,'Termitaria sp. ISHI2','species'),(192065,192051,'Termitaria sp. IRIO2','species'),(192066,482,'Neisseria sp.','species'),(192067,482,'Neisseria sp. B10:1','species'),(192068,482,'Neisseria sp. C10:1','species'),(192069,482,'Neisseria sp. A102:1','species'),(192070,482,'Neisseria sp. A102:2','species'),(192071,482,'Neisseria sp. A102:3','species'),(192072,482,'Neisseria sp. B102:3','species'),(192073,22,'Shewanella denitrificans','species'),(192074,35491,'Sphaeropleales incertae sedis','no rank'),(192076,132191,'Characiopodium','genus'),(192077,1763,'Mycobacterium sp. BPC5','species'),(192078,13687,'Sphingomonas sp. BPC4','species'),(192079,32008,'Burkholderia sp. BPC2','species'),(192080,48736,'Ralstonia sp. BPC3','species'),(192081,75309,'Rhodanobacter sp. BPC1','species'),(192082,528,'Ochrobactrum sp. BPC6','species'),(192083,49928,'benzo[a]pyrene-degrading bacterium BPC8','species'),(192084,49928,'benzo[a]pyrene-degrading bacterium BPC7','species'),(192085,34144,'Chlamydopodium','genus'),(192086,264449,'Pseudomonas syringae pv. angulata','no rank'),(192087,317,'Pseudomonas syringae pv. atrofaciens','no rank'),(192088,251701,'Pseudomonas syringae pv. delphinii','no rank'),(192089,105426,'bacterium Ellin201','species'),(192090,105426,'bacterium Ellin203','species'),(192091,84568,'bacterium Ellin202','species'),(192092,1883,'Streptomyces sp. Ellin204','species'),(192093,33809,'bacterium Ellin209','species'),(192094,33809,'bacterium Ellin216','species'),(192095,68287,'Mesorhizobium sp. Ellin221','species'),(192096,70411,'Frateuria sp. Ellin222','species'),(192097,116532,'bacterium Ellin234','species'),(192098,1763,'Mycobacterium sp. Ellin241','species'),(192099,81426,'bacterium Ellin249','species'),(192100,81426,'bacterium Ellin293','species'),(192101,13687,'Sphingomonas sp. Ellin211','species'),(192102,407,'Methylobacterium sp. Ellin255','species'),(192103,33973,'Acidobacterium sp. Ellin289','species'),(192104,33807,'marine bacterium SIMO IS-S76-231','species'),(192105,33811,'marine bacterium SI-201','species'),(192106,1386,'Bacillus sp. Tosh','species'),(192107,1827,'Rhodococcus sp. 137-1A','species'),(192108,1827,'Rhodococcus sp. 71-2B','species'),(192109,2005,'Microbispora sp. V2','species'),(192111,1883,'Streptomyces sp. NK1057','species'),(192112,1883,'Streptomyces sp. NK528','species'),(192113,105426,'actinomycete NK951','species'),(192114,13334,'Anaerobiospirillum sp. B0101','species'),(192115,13334,'Anaerobiospirillum sp. 3J102','species'),(192116,209,'Helicobacter sp. J2103','species'),(192117,1386,'Bacillus sp. NK395','species'),(192118,36549,'IncL/M plasmid R446b','species'),(192119,36549,'IncL/M plasmid R471a','species'),(192120,36549,'IncT plasmid Rts-1','species'),(192121,36549,'IncT plasmid R394','species'),(192122,36549,'IncN plasmid pKM101','species'),(192123,8016,'Oncorhynchus sp. BZ-2002','species'),(192124,5850,'Plasmodium knowlesi strain Philippine','no rank'),(192125,5850,'Plasmodium knowlesi strain Hackeri','no rank'),(192126,5850,'Plasmodium knowlesi strain Malaysian','no rank'),(192127,48479,'uncultured oral bacterium AP320','species'),(192128,48479,'uncultured oral bacterium RP145','species'),(192129,48479,'uncultured oral bacterium RP155','species'),(192130,48479,'uncultured oral bacterium HTE','species'),(192131,48479,'uncultured oral bacterium AP310','species'),(192132,48479,'uncultured oral bacterium HKO','species'),(192133,48479,'uncultured oral bacterium HMI','species'),(192134,48479,'uncultured oral bacterium HTA','species'),(192135,48479,'uncultured oral bacterium HTS','species'),(192136,48479,'uncultured oral bacterium HWA','species'),(192137,48479,'uncultured oral bacterium HYA','species'),(192138,48479,'uncultured oral bacterium AP317','species'),(192139,48479,'uncultured oral bacterium RP163','species'),(192140,48479,'uncultured oral bacterium RP164','species'),(192141,48479,'uncultured oral bacterium RP165','species'),(192142,53246,'Pseudoalteromonas sp. SCc-7','species'),(192143,57493,'Kocuria sp. RSc-6','species'),(192144,40222,'Methylophaga sp. TCg-14','species'),(192145,49279,'Gelidibacter sp. GSc-1','species'),(192146,237,'Flavobacterium sp. WPl-1','species'),(192147,978,'Cytophaga sp. GPl-11','species'),(192148,978,'Cytophaga sp. LSc-2','species'),(192149,111500,'Muricauda sp.','species'),(192150,111500,'Muricauda sp. LSc-7','species'),(192151,111500,'Muricauda sp. RSc-1','species'),(192152,111500,'Muricauda sp. TIg-1','species'),(192153,111500,'Muricauda sp. WIg-7','species'),(192154,111500,'Muricauda sp. SCc-2','species'),(192155,53420,'Gram-positive bacterium LCm-11','species'),(192156,53420,'Gram-positive bacterium LIg-3','species'),(192157,33811,'gamma proteobacterium SCc-11','species'),(192158,33811,'gamma proteobacterium SIg-11','species'),(192159,33811,'gamma proteobacterium GPl-9','species'),(192160,13687,'Sphingomonas sp. GIg-12','species'),(192161,13687,'Sphingomonas sp. WTs-7','species'),(192162,13687,'Sphingomonas sp. WPl-5','species'),(192163,349,'Zoogloea sp. RIg-4','species'),(192164,349,'Zoogloea sp. RTs-2','species'),(192165,528,'Ochrobactrum sp. EK6','species'),(192166,547,'Enterobacter sp. EK3.1','species'),(192167,547,'Enterobacter sp. EK4','species'),(192168,1663,'Arthrobacter sp. C2-2','species'),(192169,55080,'Brevibacillus sp. AV-Pb','species'),(192170,104264,'Cellulophaga sp. MM#3','species'),(192171,657,'Photobacterium sp. D151','species'),(192172,169863,'Cyclophiops','genus'),(192173,192172,'Cyclophiops major','species'),(192174,86620,'Usnea barbata','species'),(192175,86620,'Usnea articulata','species'),(192176,86620,'Usnea filipendula','species'),(192177,86620,'Usnea hirta','species'),(192178,86620,'Usnea rigida','species'),(192179,6,'Azorhizobium sp. UPM1161','species'),(192180,374,'Bradyrhizobium sp. UPM1029','species'),(192181,374,'Bradyrhizobium sp. UPM860','species'),(192182,374,'Bradyrhizobium sp. UPM1166','species'),(192183,374,'Bradyrhizobium sp. UPM1167','species'),(192184,374,'Bradyrhizobium sp. UPM1171','species'),(192185,374,'Bradyrhizobium sp. UPM1172','species'),(192186,111893,'Coenonympha hero','species'),(192187,374,'Bradyrhizobium sp. UPM939','species'),(192188,293340,'Grapholita molesta','species'),(192189,90397,'Echinochloa crus-galli var. formosensis','varietas'),(192190,81689,'Pandemis','genus'),(192191,192190,'Pandemis heparana','species'),(192192,374,'Bradyrhizobium sp. UPM878','species'),(192194,1128655,'Oreoglanis','genus'),(192195,192194,'Oreoglanis delacouri','species'),(192196,11572,'Caraparu virus','species'),(192197,192196,'Vinces virus','no rank'),(192198,3754,'Prunus sp. EB-2002','species'),(192199,11572,'Oriboca virus','species'),(192200,651670,'Anaxyrus fowleri','species'),(192201,651670,'Anaxyrus americanus x Anaxyrus fowleri','species'),(192202,651670,'Anaxyrus fowleri x Anaxyrus americanus','species'),(192203,119164,'Tobacco vein distorting virus','species'),(192204,9126,'Corvoidea','superfamily'),(192205,192204,'Callaeatidae','family'),(192206,192205,'Callaeas','genus'),(192207,192206,'Callaeas cinerea','species'),(192208,192207,'Callaeas cinerea cinerea','subspecies'),(192209,192207,'Callaeas cinerea wilsoni','subspecies'),(192210,192205,'Heteralocha','genus'),(192211,192210,'Heteralocha acutirostris','species'),(192212,192205,'Creadion','genus'),(192213,192212,'Philesturnus carunculatus','species'),(192215,2918,'Heterocapsa sp. TK6-D57','species'),(192216,2918,'Heterocapsa sp. FK6-D47','species'),(192217,2918,'Heterocapsa sp. NIES-472','species'),(192218,2918,'Heterocapsa sp. NIES-614','species'),(192219,2918,'Heterocapsa arctica','species'),(192220,1386,'Bacillus sp. MSP06G','species'),(192221,1743,'Propionibacterium sp. MSP09A','species'),(192222,32022,'Campylobacter jejuni subsp. jejuni NCTC 11168 = ATCC 700819','no rank'),(192223,98298,'Musculium japonicum','species'),(192224,98298,'Musculium miyadii','species'),(192225,98298,'Musculium transversum','species'),(192226,98305,'Pisidium casertanum','species'),(192227,98305,'Pisidium fallax','species'),(192228,98305,'Pisidium hallae','species'),(192229,98305,'Pisidium hibernicum','species'),(192230,98305,'Pisidium nipponense','species'),(192231,98305,'Pisidium nitidum','species'),(192232,98305,'Pisidium personatum','species'),(192233,98305,'Pisidium subtruncatum','species'),(192234,98305,'Pisidium supinum','species'),(192235,98305,'Pisidium parvum','species'),(192236,98305,'Pisidium japonicum','species'),(192237,98305,'Pisidium amnicum','species'),(192238,98305,'Pisidium sp. LO-2002','species'),(192239,55712,'Sphaerium nucleus','species'),(192240,283,'Comamonas sp. AV1A','species'),(192241,286,'Pseudomonas sp. AV2A','species'),(192242,48736,'Ralstonia sp. AV5BG','species'),(192243,13687,'Sphingomonas sp. AV6C','species'),(192244,4988,'Bensingtonia sp. PYCC 5551','species'),(192245,4988,'Bensingtonia sp. PYCC 5562','species'),(192246,4970,'Bullera japonica','species'),(192247,89912,'Xanthophyllomyces sp. CBS 9090','species'),(192248,5552,'Trichosporon scarabaeorum','species'),(192250,5552,'Trichosporon dehoogii','species'),(192251,48766,'Columnea sp. Lindqvist and Albert 30','species'),(192252,4197,'Pinguicula sp. Jobson 240','species'),(192253,4150,'Antirrhinum multiflorum','species'),(192254,4180,'Ceratotheca','genus'),(192255,192254,'Ceratotheca triloba','species'),(192256,13659,'Ruellia humilis','species'),(192257,4173,'Veronica tauricola','species'),(192258,4196,'Genlisea','genus'),(192259,192258,'Genlisea aurea','species'),(192260,192258,'Genlisea guianensis','species'),(192261,192258,'Genlisea violacea','species'),(192262,4197,'Pinguicula agnata','species'),(192263,4197,'Pinguicula alpina','species'),(192264,4197,'Pinguicula ehlersiae','species'),(192265,4197,'Pinguicula gracilis','species'),(192266,4197,'Pinguicula grandiflora','species'),(192267,4197,'Pinguicula gypsicola','species'),(192268,4197,'Pinguicula lusitanica','species'),(192269,4197,'Pinguicula moranensis','species'),(192270,4197,'Pinguicula pumila','species'),(192271,13747,'Utricularia adpressa','species'),(192272,13747,'Utricularia alpina','species'),(192273,13747,'Utricularia amethystina','species'),(192274,13747,'Utricularia asplundii','species'),(192275,13747,'Utricularia aurea','species'),(192276,13747,'Utricularia australis','species'),(192277,13747,'Utricularia biloba','species'),(192278,13747,'Utricularia bisquamata','species'),(192279,13747,'Utricularia caerulea','species'),(192280,13747,'Utricularia chrysantha','species'),(192281,13747,'Utricularia cornuta','species'),(192282,13747,'Utricularia costata','species'),(192283,13747,'Utricularia cucullata','species'),(192284,13747,'Utricularia dichotoma','species'),(192285,13747,'Utricularia endresii','species'),(192286,13747,'Utricularia erectiflora','species'),(192287,13747,'Utricularia flaccida','species'),(192288,13747,'Utricularia foveolata','species'),(192289,13747,'Utricularia geminiloba','species'),(192290,13747,'Utricularia geminiscapa','species'),(192292,13747,'Utricularia graminifolia','species'),(192293,13747,'Utricularia huntii','species'),(192294,13747,'Utricularia intermedia','species'),(192295,13747,'Utricularia juncea','species'),(192296,13747,'Utricularia laciniata','species'),(192297,13747,'Utricularia lateriflora','species'),(192298,13747,'Utricularia livida','species'),(192299,13747,'Utricularia longifolia','species'),(192300,13747,'Utricularia macrorhiza','species'),(192301,13747,'Utricularia meyeri','species'),(192302,13747,'Utricularia multifida','species'),(192303,13747,'Utricularia myriocista','species'),(192304,13747,'Utricularia nana','species'),(192305,13747,'Utricularia nelumbifolia','species'),(192306,13747,'Utricularia neottioides','species'),(192307,13747,'Utricularia nephrophylla','species'),(192308,13747,'Utricularia olivacea','species'),(192309,13747,'Utricularia oliveriana','species'),(192310,13747,'Utricularia praelonga','species'),(192311,13747,'Utricularia prehensilis','species'),(192312,13747,'Utricularia pubescens','species'),(192313,13747,'Utricularia purpureocaerulea','species'),(192314,13747,'Utricularia reniformis','species'),(192315,13747,'Utricularia sandersonii','species'),(192316,13747,'Utricularia simplex','species'),(192317,13747,'Utricularia simulans','species'),(192318,13747,'Utricularia striatula','species'),(192319,13747,'Utricularia subulata','species'),(192320,13747,'Utricularia tricolor','species'),(192321,13747,'Utricularia triloba','species'),(192322,13747,'Utricularia uliginosa','species'),(192323,13747,'Utricularia violacea','species'),(192324,13747,'Utricularia vulgaris','species'),(192325,29278,'Cloning vector pSMART-LC','species'),(192326,13428,'Cinnamomum tenuipile','species'),(192327,21571,'Symphytum','genus'),(192328,192327,'Symphytum x uplandicum','species'),(192329,21571,'Plagiobothrys','genus'),(192330,192329,'Plagiobothrys albiflorus','species'),(192331,21571,'Myosotidium','genus'),(192332,192331,'Myosotidium hortensia','species'),(192333,21571,'Myosotis','genus'),(192334,192333,'Myosotis abyssinica','species'),(192335,192333,'Myosotis albosericea','species'),(192336,192333,'Myosotis albiflora','species'),(192337,192333,'Myosotis alpestris','species'),(192338,192333,'Myosotis arvensis','species'),(192339,192333,'Myosotis australis','species'),(192340,192333,'Myosotis brockiei','species'),(192341,192333,'Myosotis cadmea','species'),(192342,192333,'Myosotis laxa','species'),(192344,192333,'Myosotis capitata','species'),(192345,192333,'Myosotis congesta','species'),(192346,192333,'Myosotis debilis','species'),(192347,192333,'Myosotis decumbens','species'),(192348,192347,'Myosotis decumbens subsp. decumbens','subspecies'),(192349,192333,'Myosotis discolor','species'),(192350,192333,'Myosotis exarrhena','species'),(192351,192333,'Myosotis goyenii','species'),(192352,192333,'Myosotis incrassata','species'),(192353,192333,'Myosotis lithospermifolia','species'),(192354,192333,'Myosotis macrantha','species'),(192355,192333,'Myosotis macrosperma','species'),(192356,192333,'Myosotis matthewsii','species'),(192357,192333,'Myosotis persoonii','species'),(192358,192333,'Myosotis propinqua','species'),(192359,192333,'Myosotis rakiura','species'),(192360,192333,'Myosotis refracta','species'),(192361,192333,'Myosotis rehsteineri','species'),(192362,192333,'Myosotis bracteata','species'),(192363,192333,'Myosotis semiamplexicaulis','species'),(192364,192333,'Myosotis sylvatica','species'),(192365,192333,'Myosotis verna','species'),(192366,192333,'Myosotis vestergrenii','species'),(192367,953,'Wolbachia endosymbiont of Brugia timori','species'),(192368,192514,'Storthyngura','genus'),(192369,192368,'Storthyngura falcata','species'),(192370,7953,'Mystacoleucus','genus'),(192371,192370,'Mystacoleucus chilopterus','species'),(192372,192370,'Mystacoleucus lepturus','species'),(192373,58326,'Rhodeus sinensis','species'),(192374,651670,'Anaxyrus terrestris x Anaxyrus sp.','species'),(192375,72449,'Hexagrammos octogrammus','species'),(192376,72449,'Hexagrammos agrammus','species'),(192377,72449,'Hexagrammos lagocephalus','species'),(192378,72449,'Hexagrammos stelleri','species'),(192379,175281,'Pleurogrammus monopterygius','species'),(192380,79514,'Monochamini','tribe'),(192381,192380,'Monochamus','genus'),(192382,192381,'Monochamus alternatus','species'),(192383,79514,'Lamiini','tribe'),(192384,79514,'Mesosini','tribe'),(192385,79514,'Rhodopinini','tribe'),(192386,203423,'Eggerelloides','genus'),(192387,29330,'Alicyclobacillus sendaiensis','species'),(192388,12916,'Acidovorax aerodenitrificans','species'),(192389,59732,'Chryseobacterium daecheongense','species'),(192390,185979,'marine bacterium SIMO IS-S74-233','species'),(192391,106317,'Parvamussium crypticum','species'),(192392,182732,'Philobryidae','family'),(192393,192392,'Cosa','genus'),(192394,192393,'Cosa waikikia','species'),(192395,120441,'Lyonsia kawamurai','species'),(192396,32585,'Gadilinidae','family'),(192397,192396,'Episiphon','genus'),(192398,192397,'Episiphon yamakawai','species'),(192399,3932,'Eucalyptus grandis x Eucalyptus urophylla','species'),(192400,27659,'Sturnira aratathomasi','species'),(192401,27659,'Sturnira bidens','species'),(192402,27659,'Sturnira bogotensis','species'),(192403,27659,'Sturnira erythromos','species'),(192404,27659,'Sturnira hondurensis','species'),(192405,27659,'Sturnira ludovici','species'),(192406,27659,'Sturnira luisi','species'),(192407,27659,'Sturnira magna','species'),(192408,27659,'Sturnira mordax','species'),(192409,27659,'Sturnira nana','species'),(192410,27659,'Sturnira oporaphilum','species'),(192413,33341,'Mantophasmatodea','order'),(192414,3822,'Canavalia bonariensis','species'),(192415,3836,'Dioclea violacea','species'),(192416,3836,'Dioclea rostrata','species'),(192417,33202,'Paecilomyces sp. BCMU IF03','species'),(192418,33202,'Paecilomyces sp. BCMU IJ10','species'),(192419,33202,'Paecilomyces sp. BCMU IJ26','species'),(192420,33882,'unclassified Microbacterium (miscellaneous)','no rank'),(192421,1372,'Planococcus maritimus','species'),(192422,50672,'Atelestidae','family'),(192423,192422,'Atelestus','genus'),(192424,192423,'Atelestus pulicarius','species'),(192425,358650,'Ceroxys','genus'),(192426,192425,'Ceroxys edwardsii','species'),(192427,92572,'Dolichopus','genus'),(192428,192427,'Dolichopus sp. NCSU-97010378','species'),(192429,115256,'Elmohardyia','genus'),(192430,192429,'Elmohardyia atlantica','species'),(192431,92557,'Trichopezinae','subfamily'),(192432,192431,'Gloma','genus'),(192433,192432,'Gloma fuscipennis','species'),(192434,43831,'Megaseliini','tribe'),(192435,192434,'Gymnophora','genus'),(192436,192435,'Gymnophora sp. NCSU-99072128','species'),(192437,92584,'Hilara sp. NCSU-99060349','species'),(192438,92574,'Liancalus','genus'),(192439,192438,'Liancalus sp. NCSU-95051152','species'),(192440,192422,'Meghyperus','genus'),(192441,192440,'Meghyperus occidens','species'),(192442,92602,'Paraplatypeza','genus'),(192443,192442,'Paraplatypeza atra','species'),(192444,224219,'Platycheirus','genus'),(192445,192444,'Platycheirus sp. NCSU-99072129','species'),(192446,92602,'Plesioclythia','genus'),(192447,192446,'Plesioclythia sp. NCSU-98021160','species'),(192448,115244,'Rhingiini','tribe'),(192449,192448,'Rhingia','genus'),(192450,192449,'Rhingia nasica','species'),(192451,2918,'Heterocapsa sp. NIES-473','species'),(192452,12195,'Cocksfoot streak virus','species'),(192453,43828,'Sciadocera','genus'),(192454,192453,'Sciadocera rufomaculata','species'),(192455,92557,'Hybotinae','subfamily'),(192456,192455,'Syneches','genus'),(192457,192456,'Syneches sp. NCSU-99071971','species'),(192458,115324,'Tomosvaryella sp. NCSU-98021997','species'),(192459,189929,'Tricholauxania','genus'),(192460,192459,'Tricholauxania sp. NCSU-99071930','species'),(192461,137503,'Zuskamira','genus'),(192462,192461,'Zuskamira inexpectata','species'),(192463,347697,'Phthorimaea','genus'),(192464,192463,'Phthorimaea operculella','species'),(192466,192422,'Acarteroptera','genus'),(192467,192466,'Acarteroptera recta','species'),(192468,92566,'Anthalia','genus'),(192469,192468,'Anthalia sp. NCSU-99071950','species'),(192470,92562,'Apalocnemis','genus'),(192471,192470,'Apalocnemis sp. NCSU-95051121','species'),(192472,192470,'Apalocnemis sp. NCSU-95051123','species'),(192473,92566,'Bicellaria','genus'),(192474,192473,'Bicellaria sp. NCSU-99061147','species'),(192475,92559,'Brachystoma','genus'),(192476,192475,'Brachystoma robertsonii','species'),(192477,41549,'Cirsium acaule','species'),(192478,92560,'Ceratomerus','genus'),(192479,192478,'Ceratomerus sp. NCSU-95051116','species'),(192480,92563,'Chelipoda','genus'),(192481,192480,'Chelipoda sp. NCSU-95051120','species'),(192482,95108,'Clesthentia sp. NCSU-99061021','species'),(192483,34451,'Cortinarius rubrocastaneus','species'),(192484,92562,'Clinocera','genus'),(192485,192484,'Clinocera sp. NCSU-95051149','species'),(192486,92579,'Condylostylus','genus'),(192487,192486,'Condylostylus flavipes','species'),(192488,92568,'Crossopalpus','genus'),(192489,192488,'Crossopalpus sp. NCSU-99071972','species'),(192490,92562,'Deuteragonista','genus'),(192491,192490,'Deuteragonista sp. NCSU-98021426','species'),(192492,192427,'Dolichopus sp. NCSU-99071924','species'),(192493,178771,'Empis sp. NCSU-00071973','species'),(192494,178771,'Empis sp. NCSU-99060925','species'),(192495,1386,'Bacillus sp. KSM-9865','species'),(192496,192455,'Euhybus','genus'),(192497,192496,'Euhybus sp. NCSU-99072131','species'),(192498,379,'Rhizobium sp. 4-9','species'),(192501,92566,'Euthyneura','genus'),(192502,192501,'Euthyneura sp. NCSU-99071982','species'),(192503,105961,'uncultured type I methanotroph','species'),(192504,92557,'Empididae incertae sedis','no rank'),(192505,192504,'Hesperempis','genus'),(192506,192505,'Hesperempis sp. NCSU-99071979','species'),(192507,92584,'Hilara lugubris','species'),(192508,191546,'Holopogon','genus'),(192509,192508,'Holopogon sp. NCSU-98021978','species'),(192510,92566,'Hoplopeza','genus'),(192511,192510,'Hoplopeza sp. NCSU-95051124','species'),(192512,50680,'Lampria','genus'),(192513,192512,'Lampria sp. NCSU-97010432','species'),(192514,525156,'Munnopsidae','family'),(192515,92566,'Leptopeza','genus'),(192516,192515,'Leptopeza sp. NCSU-99071981','species'),(192517,50694,'Lordotus','genus'),(192518,192517,'Lordotus sp. MEI-90-26','species'),(192519,192440,'Meghyperus sudeticus','species'),(192520,92565,'Microphorus','genus'),(192521,192520,'Microphorus sp. NCSU-99072132','species'),(192522,185979,'marine bacterium SIMO IS-S73-229','species'),(192523,5341,'Agaricus bisporus var. bisporus','varietas'),(192524,5341,'Agaricus bisporus var. burnettii','varietas'),(192525,5341,'Agaricus bisporus var. eurotetrasporus','varietas'),(192526,39189,'Gallotia caesaris','species'),(192527,192526,'Gallotia caesaris gomerae','subspecies'),(192528,192526,'Gallotia caesaris caesaris','subspecies'),(192529,39189,'Gallotia intermedia','species'),(192530,39309,'Gallotia atlantica atlantica','subspecies'),(192531,39309,'Gallotia atlantica laurae','subspecies'),(192532,39309,'Gallotia atlantica mahoratae','subspecies'),(192533,39310,'Gallotia galloti galloti','subspecies'),(192534,114728,'Influenza A virus (A/Latvia/686/2002(H1N2))','no rank'),(192535,114727,'Influenza A virus (A/Saudi Arabia/7971/2000(H1N1))','no rank'),(192536,114727,'Influenza A virus (A/Podgorica/4011/2001(H1N1))','no rank'),(192537,114727,'Influenza A virus (A/Tehran/49/2001(H1N1))','no rank'),(192538,114727,'Influenza A virus (A/Denmark/40/2001(H1N1))','no rank'),(192539,114727,'Influenza A virus (A/Latvia/2524/2001(H1N1))','no rank'),(192540,114727,'Influenza A virus (A/Greece/204/2001(H1N1))','no rank'),(192541,114727,'Influenza A virus (A/Greece/158/2001(H1N1))','no rank'),(192542,114727,'Influenza A virus (A/Hannover/71/2001(H1N1))','no rank'),(192543,114727,'Influenza A virus (A/Trieste/21/2001(H1N1))','no rank'),(192544,114727,'Influenza A virus (A/Egypt/101/2001(H1N1))','no rank'),(192545,114727,'Influenza A virus (A/Hong Kong/747/2001(H1N1))','no rank'),(192546,114727,'Influenza A virus (A/Iceland/57/2001(H1N1))','no rank'),(192547,114727,'Influenza A virus (A/Morocco/69/2001(H1N1))','no rank'),(192548,114728,'Influenza A virus (A/Egypt/84/2001(H1N2))','no rank'),(192549,114728,'Influenza A virus (A/Egypt/96/2002(H1N2))','no rank'),(192550,114727,'Influenza A virus (A/Madrid/1216/2002(H1N1))','no rank'),(192552,114727,'Influenza A virus (A/Saudi Arabia/13006/99(H1N1))','no rank'),(192553,114727,'Influenza A virus (A/Hong Kong/2070/1999(H1N1))','no rank'),(192555,114727,'Influenza A virus (A/Umea/1/2000(H1N1))','no rank'),(192556,114727,'Influenza A virus (A/Kalingrad/5/2000(H1N1))','no rank'),(192557,114727,'Influenza A virus (A/Auckland/176/99(H1N1))','no rank'),(192558,114727,'Influenza A virus (A/Hong Kong/4847/1998(H1N1))','no rank'),(192559,114727,'Influenza A virus (A/Madrid/1082/2001(H1N1))','no rank'),(192561,114727,'Influenza A virus (A/Switzerland/5684/2001(H1N1))','no rank'),(192562,114727,'Influenza A virus (A/Brazil/202/2000(H1N1))','no rank'),(192563,114727,'Influenza A virus (A/Kanagawa/92/98(H1N1))','no rank'),(192564,114727,'Influenza A virus (A/Dakar/11/97(H1N1))','no rank'),(192565,114727,'Influenza A virus (A/Paris/1857/98(H1N1))','no rank'),(192566,114727,'Influenza A virus (A/Madagascar/57794/2000(H1N1))','no rank'),(192567,114727,'Influenza A virus (A/Moscow/17/98(H1N1))','no rank'),(192568,114727,'Influenza A virus (A/Singapore/15/1996(H1N1))','no rank'),(192569,114727,'Influenza A virus (A/Johannesburg/159/97(H1N1))','no rank'),(192571,114727,'Influenza A virus (A/Hong Kong/52/1995(H1N1))','no rank'),(192573,114727,'Influenza A virus (A/Hong Kong/59/1994(H1N1))','no rank'),(192574,114727,'Influenza A virus (A/Dublin/9852/2000(H1N1))','no rank'),(192576,114727,'Influenza A virus (A/Iceland/25/2000(H1N1))','no rank'),(192577,114727,'Influenza A virus (A/Madrid/930/99(H1N1))','no rank'),(192578,114727,'Influenza A virus (A/Johannesburg/82/96(H1N1))','no rank'),(192580,114728,'Influenza A virus (A/Stockholm/10/2002(H1N2))','no rank'),(192581,114728,'Influenza A virus (A/Saudi Arabia/2231/2001(H1N2))','no rank'),(192582,114728,'Influenza A virus (A/England/2/2002(H1N2))','no rank'),(192583,114727,'Influenza A virus (A/Ireland/649/2002(H1N1))','no rank'),(192584,558017,'Phthorimaea operculella granulovirus','species'),(192585,184169,'Cantoria','genus'),(192586,192585,'Cantoria violacea','species'),(192587,39145,'Enhydris jagorii','species'),(192588,39145,'Enhydris bocourti','species'),(192589,39145,'Enhydris chinensis','species'),(192590,39145,'Enhydris matannensis','species'),(192591,39145,'Enhydris punctata','species'),(192592,184169,'Erpeton','genus'),(192593,192592,'Erpeton tentaculatum','species'),(192594,184169,'Fordonia','genus'),(192595,192594,'Fordonia leucobalia','species'),(192596,184169,'Gerarda','genus'),(192597,192596,'Gerarda prevostiana','species'),(192598,184169,'Homalopsis','genus'),(192599,192598,'Homalopsis buccata','species'),(192600,184169,'Myron','genus'),(192601,192600,'Myron richardsonii','species'),(192602,36211,'Trachurus murphyi','species'),(192603,9790,'Equus burchellii chapmani','subspecies'),(192604,273877,'Tranosema','genus'),(192605,192604,'Tranosema rostrale','species'),(192606,92566,'Oedalea','genus'),(192607,192606,'Oedalea sp. NCSU-99071983','species'),(192608,92568,'Platypalpus','genus'),(192609,192608,'Platypalpus sp. NCSU-99071984','species'),(192610,92561,'Proagomyia','genus'),(192611,192610,'Proagomyia sp. NCSU-95051115','species'),(192612,92562,'Rhamphomyia','genus'),(192613,192612,'Rhamphomyia sp. NCSU-97010377','species'),(192614,192612,'Rhamphomyia sp. NCSU-97010438','species'),(192615,92561,'Roederoides','genus'),(192616,192615,'Roederoides sp. NCSU-99071975','species'),(192617,92565,'Schistostoma','genus'),(192618,192617,'Schistostoma sp. NCSU-95051178','species'),(192619,92566,'Trichina','genus'),(192620,192619,'Trichina sp. NCSU-99071986','species'),(192621,92561,'Trichoclinocera','genus'),(192622,192621,'Trichoclinocera sp. NCSU-99060927','species'),(192623,148307,'Elaphostrongylus','genus'),(192624,192623,'Elaphostrongylus alces','species'),(192625,192623,'Elaphostrongylus cervi','species'),(192626,4583,'Cenchrus myosuroides','species'),(192627,4583,'Cenchrus flaccidus','species'),(192628,4554,'Setaria barbata','species'),(192629,4554,'Setaria grisebachii','species'),(192630,4554,'Setaria poiretiana','species'),(192631,192623,'Elaphostrongylus rangiferi','species'),(192632,148308,'Parelaphostrongylus andersoni','species'),(192633,148308,'Parelaphostrongylus odocoilei','species'),(192634,182371,'Clinopodium macrostemum','species'),(192635,53722,'Heliopsis aff. novogaliciana','species'),(192636,53723,'Heliopsis helianthoides subsp. helianthoides','subspecies'),(192637,192636,'Heliopsis helianthoides var. scabra','varietas'),(192638,192455,'Hybos','genus'),(192639,192638,'Hybos sp. NCSU-99071974','species'),(192640,92563,'Neoplasta','genus'),(192641,192640,'Neoplasta sp. NCSU-99071977','species'),(192642,9977,'Ochotona muliensis','species'),(192645,4988,'Bensingtonia sp. PYCC 5547','species'),(192648,4988,'Bensingtonia sp. PYCC 5566','species'),(192649,267857,'Auriculibuller fuscus','species'),(192653,5206,'mitosporic Filobasidiella','no rank'),(192654,106841,'Cryptococcus sp. CBS 8372','species'),(192655,106841,'Cryptococcus sp. CBS 8358','species'),(192656,1255086,'Bandoniozyma noutii','species'),(192658,106841,'Cryptococcus sp. CBS 8363','species'),(192661,106841,'Cryptococcus sp. CBS 8369','species'),(192662,106841,'Cryptococcus sp. CBS 8356','species'),(192663,107441,'Cryptococcus sp. CBS 7944','species'),(192664,107441,'Cryptococcus sp. NRRL Y-17490','species'),(192665,107441,'Cryptococcus sp. PYCC 4964','species'),(192666,107441,'Cryptococcus sp. PYCC 4949','species'),(192667,107441,'Cryptococcus sp. PYCC 5266','species'),(192668,107441,'Cryptococcus sp. CBS 9089','species'),(192669,106844,'Cryptococcus sp. CBS 6984','species'),(192673,106841,'Cryptococcus sp. CBS 8367','species'),(192674,106841,'Cryptococcus sp. CBS 8366','species'),(192675,106841,'Cryptococcus sp. CBS 8355','species'),(192676,5533,'Rhodotorula sp. KB 650','species'),(192677,5533,'Rhodotorula sp. KB 651','species'),(192679,5533,'Rhodotorula sp. CBS 8885','species'),(192680,165791,'Rhodotorula sp. PYCC 4689','species'),(192681,165791,'Rhodotorula sp. CBS 9086','species'),(192682,165791,'Rhodotorula sp. NRRL Y-17502','species'),(192683,165791,'Rhodotorula sp. CBS 9087','species'),(192684,200376,'Rhodotorula','genus'),(192685,5533,'Rhodotorula sp. CBS 6372','species'),(192686,5533,'Rhodotorula sp. CBS 8446','species'),(192687,5533,'Rhodotorula sp. CBS 8447','species'),(192688,5533,'Rhodotorula sp. CBS 8445','species'),(192689,5533,'Rhodotorula sp. CBS 8448','species'),(192690,5429,'Sporobolomyces sp. CBS 6166','species'),(192691,5552,'Trichosporon sp. CBS 8381','species'),(192694,119210,'Influenza A virus (A/Hong Kong/221/99(H3N2))','no rank'),(192695,119210,'Influenza A virus (A/Denmark/511/1998(H3N2))','no rank'),(192696,119210,'Influenza A virus (A/Hong Kong/1789/2000(H3N2))','no rank'),(192697,119210,'Influenza A virus (A/Hong Kong/2/2000(H3N2))','no rank'),(192698,119210,'Influenza A virus (A/Perugia/5/99(H3N2))','no rank'),(192699,119210,'Influenza A virus (A/Hong Kong/6/99(H3N2))','no rank'),(192701,119210,'Influenza A virus (A/Philippines/26/99(H3N2))','no rank'),(192702,119210,'Influenza A virus (A/Sichuan/346/98(H3N2))','no rank'),(192703,119210,'Influenza A virus (A/Johannesburg/29/98(H3N2))','no rank'),(192704,119210,'Influenza A virus (A/Genoa/5/98(H3N2))','no rank'),(192706,119210,'Influenza A virus (A/Ireland/1092/2002(H3N2))','no rank'),(192707,119210,'Influenza A virus (A/Singapore/15/2001(H3N2))','no rank'),(192708,119210,'Influenza A virus (A/Lyon/1575/2002(H3N2))','no rank'),(192709,119210,'Influenza A virus (A/Lyon/1242/2000(H3N2))','no rank'),(192710,119210,'Influenza A virus (A/Denmark/41/2000(H3N2))','no rank'),(192711,119210,'Influenza A virus (A/Netherlands/126/2001(H3N2))','no rank'),(192712,119210,'Influenza A virus (A/Toulouse/878/2001(H3N2))','no rank'),(192713,119210,'Influenza A virus (A/Valladolid/4/2001(H3N2))','no rank'),(192714,119210,'Influenza A virus (A/Asuncion/918/2001(H3N2))','no rank'),(192715,119210,'Influenza A virus (A/Perugia/7/2000(H3N2))','no rank'),(192716,119210,'Influenza A virus (A/Latvia/1097/2000(H3N2))','no rank'),(192717,119210,'Influenza A virus (A/Ireland/10586/99(H3N2))','no rank'),(192718,119210,'Influenza A virus (A/Finland/620/99(H3N2))','no rank'),(192720,114728,'Influenza A virus (A/Saudi Arabia/2581/2001(H1N2))','no rank'),(192721,114728,'Influenza A virus (A/Stockholm/13/2002(H1N2))','no rank'),(192722,114728,'Influenza A virus (A/Israel/7/2002(H1N2))','no rank'),(192723,8918,'Calidris acuminata','species'),(192724,9390,'Amblysomus iris','species'),(192725,9393,'Urogale','genus'),(192726,192725,'Urogale everetti','species'),(192729,1386,'Bacillus sp. SIMO IS-S74-236','species'),(192730,45449,'Chrysomya pinguis','species'),(192731,170610,'Halomicronema excentricum','species'),(192732,8418,'Phyllomedusinae','subfamily'),(192733,8418,'Pelodryadinae','subfamily'),(192734,8418,'Hylinae','subfamily'),(192735,8417,'Hemiphractidae','family'),(192736,374051,'Scinax','genus'),(192737,192736,'Scinax cruentommus','species'),(192738,192736,'Scinax jolyi','species'),(192739,192736,'Scinax nebulosus','species'),(192740,192736,'Scinax ruber','species'),(192741,29771,'Saxifraga oppositifolia subsp. smalliana','subspecies'),(192742,3798,'Saxifraga biflora','species'),(192743,3798,'Saxifraga blepharophylla','species'),(192744,715364,'Hyalinobatrachium','genus'),(192745,192744,'Hyalinobatrachium taylori','species'),(192746,37421,'Meteoridium','genus'),(192747,96855,'Ligia cinerascens','species'),(192748,90342,'Rhynchostegium laevisetum','species'),(192749,356303,'Hypsiboas dentei','species'),(192750,356303,'Hypsiboas raniceps','species'),(192751,152498,'Osteocephalus oophagus','species'),(192752,8399,'Lithobates','subgenus'),(192753,192752,'Rana palmipes','species'),(192755,29278,'Cloning vector pRAF800','species'),(192756,73918,'Thermaerobacter sp. C4-1','species'),(192757,3606,'Parthenocissus henryana','species'),(192758,149357,'Cissus rhombifolia','species'),(192760,38386,'Hymenophyllum cruentum','species'),(192761,38386,'Hymenophyllum armstrongii','species'),(192762,38386,'Hymenophyllum dilatatum','species'),(192763,38386,'Hymenophyllum inaequale','species'),(192764,38386,'Hymenophyllum hygrometricum','species'),(192765,38386,'Hymenophyllum pectinatum','species'),(192766,38386,'Hymenophyllum tenellum','species'),(192767,38386,'Hymenophyllum sibthorpioides','species'),(192770,381217,'Abrodictyum rigidum','species'),(192771,38386,'Hymenophyllum digitatum','species'),(192773,114727,'Influenza A virus (A/Bayern/7/1995(H1N1))','no rank'),(192777,114728,'Influenza A virus (A/Israel/6/2002(H1N2))','no rank'),(192782,119210,'Influenza A virus (A/Switzerland/9243/99 (H3N2))','no rank'),(192786,185979,'marine bacterium SIMO IS-S74-237','species'),(192787,33811,'marine bacterium SIMO IS-S73-244','species'),(192788,157325,'Psacothea hilaris yonaguniana','subspecies'),(192789,157325,'Psacothea hilaris ishigakiana','subspecies'),(192790,157325,'Psacothea hilaris miyakoana','subspecies'),(192791,157325,'Psacothea hilaris teneburosa','subspecies'),(192792,157325,'Psacothea hilaris intermedia','subspecies'),(192793,157325,'Psacothea hilaris maculata','subspecies'),(192794,157325,'Psacothea hilaris macronotata','subspecies'),(192795,157325,'Psacothea hilaris insularis','subspecies'),(192796,157325,'Psacothea hilaris hilaris','subspecies'),(192797,157325,'Psacothea hilaris miyakejimana','subspecies'),(192798,497,'Psychrobacter sp. \'Barents Sea 19\'','species'),(192799,53246,'Pseudoalteromonas sp. \'Barents Sea 16\'','species'),(192800,28253,'Marinomonas sp. \'Barents Sea 8\'','species'),(192801,2742,'Marinobacter sp. \'Sargasso Sea s450ao\'','species'),(192802,226,'Alteromonas sp. \'Sargasso Sea s450co\'','species'),(192803,226,'Alteromonas sp. \'Sargasso Sea s450ah\'','species'),(192804,226,'Alteromonas sp. \'Sargasso Sea s450bo\'','species'),(192805,662,'Vibrio sp. \'Belize Reef cb2216s4\'','species'),(192806,2745,'Halomonas sp. \'Belize Reef cbno3r1\'','species'),(192808,79510,'Cerambycini','tribe'),(192809,79514,'Agapanthiini','tribe'),(192810,79510,'Phoracanthini','tribe'),(192811,79514,'Hecyrini','tribe'),(192812,1041,'Erythrobacter flavus','species'),(192813,79514,'Agniini','tribe'),(192814,45667,'Halobacillus salinus','species'),(192815,42302,'Apiosordaria','genus'),(192816,192815,'Apiosordaria nigeriensis','species'),(192817,5149,'Chaetomium nigricolor','species'),(192821,165791,'Rhodotorula sp. CBS 7295','species'),(192822,4128,'Cuscuta planiflora','species'),(192823,4128,'Cuscuta nivea','species'),(192824,184478,'Cuscuta approximata subsp. macranthera','subspecies'),(192825,4128,'Cuscuta babylonica','species'),(192826,4128,'Cuscuta kotschyana','species'),(192827,4128,'Cuscuta pedicellata','species'),(192828,4128,'Cuscuta pulchella','species'),(192829,4128,'Cuscuta capitata','species'),(192830,4128,'Cuscuta natalensis','species'),(192831,4128,'Cuscuta nitida','species'),(192832,4128,'Cuscuta abyssinica','species'),(192833,186058,'Cuscuta epithymum subsp. corsicana','subspecies'),(192834,4128,'Cuscuta palaestina','species'),(192835,4128,'Cuscuta pretoriana','species'),(192836,4128,'Cuscuta rausii','species'),(192837,4128,'Cuscuta somaliensis','species'),(192838,4128,'Cuscuta castroviejoi','species'),(192841,192333,'Myosotis afropalustris','species'),(192842,192333,'Myosotis stricta','species'),(192843,885497,'Albidiferax ferrireducens','species'),(192844,5552,'Trichosporon vadense','species'),(192845,109153,'Erucastrum strigosum','species'),(192846,32155,'Oleandra cumingii','species'),(192847,32353,'Drosophila rajasekari','species'),(192848,208897,'Bear Canyon virus','species'),(192849,45778,'Cloning Vector pBANF-bar','species'),(192850,29278,'Cloning vector pAM434','species'),(192851,192852,'Abrus pulchellus subsp. tenuiflorus','subspecies'),(192852,3815,'Abrus pulchellus','species'),(192853,29278,'Allelic exchange vector pCM184','species'),(192854,29278,'Allelic exchange vector pCM351','species'),(192855,36223,'Cercopithecus ascanius ascanius','subspecies'),(192856,36223,'Cercopithecus ascanius katangae','subspecies'),(192857,36223,'Cercopithecus ascanius schmidti','subspecies'),(192858,36223,'Cercopithecus ascanius whitesidei','subspecies'),(192859,9535,'Cercopithecus cephus cephodes','subspecies'),(192860,9535,'Cercopithecus cephus cephus','subspecies'),(192861,36226,'Cercopithecus mona campbelli','subspecies'),(192862,100487,'Cercopithecus petaurista petaurista','subspecies'),(192863,102108,'Cercopithecus pogonias grayi','subspecies'),(192864,192406,'Sturnira luisi angeli','subspecies'),(192866,192406,'Sturnira luisi serotinus','subspecies'),(192867,192406,'Sturnira luisi thomasi','subspecies'),(192868,192406,'Sturnira luisi vulcanensis','subspecies'),(192869,192406,'Sturnira luisi zygomaticus','subspecies'),(192870,36213,'Abudefduf sordidus','species'),(192871,36213,'Abudefduf vaigiensis','species'),(192872,8955,'Elanoides','genus'),(192873,192872,'Elanoides forficatus','species'),(192874,127916,'Capsaspora','genus'),(192875,192874,'Capsaspora owczarzaki','species'),(192876,98305,'Pisidium lilljeborgi','species'),(192877,71243,'Brunelliaceae','family'),(192878,55712,'Sphaerium baicalense','species'),(192879,55712,'Sphaerium rivicola','species'),(192880,55712,'Sphaerium novaezelandia','species'),(192881,34835,'Atherurus africanus','species'),(192883,10136,'Hystrix indica','species'),(192884,53506,'Athearnia','genus'),(192885,192884,'Athearnia anthonyi','species'),(192886,101426,'Lithasia jayana','species'),(192887,101426,'Lithasia lima','species'),(192888,101426,'Lithasia obovata','species'),(192889,101426,'Lithasia salebrosa','species'),(192890,192889,'Lithasia salebrosa florentiana','subspecies'),(192891,192889,'Lithasia salebrosa salebrosa','subspecies'),(192892,101426,'Lithasia verrucosa','species'),(192893,100487,'Cercopithecus petaurista buettikoferi','subspecies'),(192895,44249,'Paenibacillus sp. TS12','species'),(192896,71602,'Diploschistes aeneus','species'),(192897,71602,'Diploschistes candidissimus','species'),(192898,71602,'Diploschistes cinereocaesius','species'),(192899,71602,'Diploschistes diploschistoides','species'),(192900,71602,'Diploschistes gypsaceus','species'),(192901,71602,'Diploschistes sticticus','species'),(192902,71602,'Diploschistes hensseniae','species'),(192903,633413,'Pseudozobellia thermophila','species'),(192904,574892,'Kriegella aquimaris','species'),(192905,469,'Acinetobacter sp. 1sq72','species'),(192906,978,'Cytophaga sp. 0sq516','species'),(192907,1279,'Staphylococcus sp. 2Asq67','species'),(192908,286,'Pseudomonas sp. 0sq510','species'),(192909,2742,'Marinobacter sp. 1sq41','species'),(192915,2745,'Halomonas sp. 2Asq63','species'),(192916,2745,'Halomonas sp. 2Asq71','species'),(192917,2745,'Halomonas sp. 2sq453','species'),(192918,2745,'Halomonas sp. 2sq55','species'),(192919,6490,'Conus spurius','species'),(192920,10211,'Bugula stolonifera','species'),(192921,97248,'Celleporina sp. HYL-2002','species'),(192922,97258,'Electra bellula','species'),(192923,95169,'Membranipora grandicella','species'),(192924,193206,'Membraniporidae','family'),(192925,193244,'Smittinidae','family'),(192926,192925,'Parasmittina','genus'),(192927,192926,'Parasmittina sp. HYL-2002','species'),(192928,97284,'Schizoporella erratoidea','species'),(192929,192925,'Smittoidea','genus'),(192930,192929,'Smittoidea spinigera','species'),(192931,159987,'Planistromellaceae','family'),(192932,44249,'Paenibacillus sp. PA9','species'),(192933,1386,'Bacillus sp. PB10','species'),(192934,1386,'Bacillus sp. PC6','species'),(192935,1386,'Bacillus sp. PE4','species'),(192936,1386,'Bacillus sp. PE12','species'),(192937,1386,'Bacillus sp. PG3','species'),(192938,1386,'Bacillus sp. PH5','species'),(192939,1663,'Arthrobacter sp. PB8','species'),(192940,1663,'Arthrobacter sp. PC12','species'),(192941,1663,'Arthrobacter sp. PF3','species'),(192942,1827,'Rhodococcus sp. PC10','species'),(192943,1827,'Rhodococcus sp. PG6','species'),(192944,1827,'unclassified Rhodococcus','no rank'),(192945,469,'Acinetobacter sp. PC11','species'),(192946,469,'Acinetobacter sp. PF11','species'),(192947,469,'Acinetobacter sp. PG7','species'),(192948,286,'Pseudomonas sp. PA11','species'),(192949,547,'Enterobacter sp. PD12','species'),(192950,237,'Flavobacterium sp. PF7','species'),(192951,54793,'Agathis atropurpurea','species'),(192952,2209,'Methanosarcina mazei Go1','no rank'),(192953,59201,'Salmonella enterica subsp. enterica serovar Stanley','no rank'),(192954,59201,'Salmonella enterica subsp. enterica serovar Mbandaka','no rank'),(192955,59201,'Salmonella enterica subsp. enterica serovar Kentucky','no rank'),(192956,59201,'Salmonella enterica subsp. enterica serovar Haifa','no rank'),(192957,1578,'Lactobacillus sp. IDLAc','species'),(192958,1578,'Lactobacillus sp. IDSAc','species'),(192959,34880,'Nyctereutes procyonoides procyonoides','subspecies'),(192960,4197,'Pinguicula rotundiflora','species'),(192961,96838,'Bathynomus','genus'),(192962,192961,'Bathynomus doederleini','species'),(192963,192961,'Bathynomus giganteus','species'),(192964,33882,'Microbacterium sp. M6','species'),(192965,1386,'Bacillus sp. M20','species'),(192966,33811,'marine bacterium SIMO IS-S74-238','species'),(192967,565993,'Imaia gigantea','species'),(192968,183717,'Hemitripteridae','family'),(192972,59070,'Fritillaria persica','species'),(192973,329380,'Enterobacteria phage LZ10','species'),(192974,329380,'Phage LZ11','species'),(192975,4783,'Phytophthora meadii','species'),(192976,58987,'Freesia sp. QC-2002','species'),(192977,642,'Aeromonas sp. F518','species'),(192978,642,'Aeromonas sp. Aer58','species'),(192979,642,'Aeromonas sp. F666D','species'),(192980,642,'Aeromonas sp. LMG 13061','species'),(192981,642,'Aeromonas sp. LMG 13691','species'),(192982,642,'Aeromonas sp. LMG 16179','species'),(192983,642,'Aeromonas sp. LMG 16405','species'),(192984,642,'Aeromonas sp. LMG 17065','species'),(192985,642,'Aeromonas sp. LMG 13062','species'),(192986,101440,'Lithasia geniculata pinguis','subspecies'),(192987,186828,'Allofustis','genus'),(192989,2157,'Nanoarchaeota','phylum'),(192990,192989,'environmental samples','no rank'),(192991,192990,'uncultured nanoarchaeote','species'),(192992,320796,'Thermoleophilum','genus'),(192994,192992,'Thermoleophilum minutum','species'),(192995,469,'Acinetobacter sp. 20','species'),(192996,12916,'Acidovorax sp. \'smarlab 133815\'','species'),(192997,39310,'Gallotia galloti eisentrauti','subspecies'),(192998,39310,'Gallotia galloti palmae','subspecies'),(192999,3550,'Atriplex centralasiatica','species'),(193000,34399,'Phomopsis columnaris','species'),(193003,34399,'Phomopsis sp. FAU497','species'),(193004,34399,'Phomopsis sp. FAU574','species'),(193005,8960,'Aquila nipalensis','species'),(193006,80888,'Leucobryum javense','species'),(193007,94682,'Campylopus filifolius','species'),(193008,94682,'Campylopus subcomosus','species'),(193009,94682,'Campylopus anderssonii','species'),(193010,94682,'Campylopus aureonitens','species'),(193011,94682,'Campylopus australis','species'),(193012,94682,'Campylopus bicolor','species'),(193013,94682,'Campylopus carolinae','species'),(193014,94682,'Campylopus chevalieri','species'),(193015,94682,'Campylopus crateris','species'),(193016,94682,'Campylopus cryptopodioides','species'),(193017,94682,'Campylopus dichrostris','species'),(193019,94682,'Campylopus exasperatus','species'),(193020,94682,'Campylopus fragilis','species'),(193021,94682,'Campylopus hensii','species'),(193022,94682,'Campylopus julicaulis','species'),(193023,94682,'Campylopus lonchochaete','species'),(193024,94682,'Campylopus macgregorii','species'),(193025,94682,'Campylopus perpusillus','species'),(193026,94682,'Campylopus richardii','species'),(193027,94682,'Campylopus robillardei','species'),(193028,94682,'Campylopus tallulensis','species'),(193029,94682,'Campylopus thwaitesii','species'),(193030,98331,'Pilopogon guadalupensis','species'),(193032,98331,'Pilopogon laevis','species'),(193033,451868,'Jahnulales','order'),(193034,112100,'Jahnula','genus'),(193035,193034,'Jahnula australiensis','species'),(193036,193034,'Jahnula bipolaris','species'),(193037,112101,'Aliquandostipite siamensis','species'),(193038,112100,'Patescospora','genus'),(193039,112101,'Aliquandostipite separans','species'),(193040,68779,'Ramaria comitis','species'),(193041,68779,'Ramaria aff. comitis MA-48089','species'),(193042,68779,'Ramaria aff. ignicolor MA-48071','species'),(193043,68779,'Ramaria aff. subtilis MA-48055','species'),(193044,68779,'Ramaria aff. decurrens MA-48082','species'),(193045,3325,'Larix himalaica','species'),(193046,3325,'Larix mastersiana','species'),(193047,3325,'Larix speciosa','species'),(193048,123599,'Larix gmelinii var. gmelinii','varietas'),(193049,154026,'Larix potaninii var. australis','varietas'),(193050,154026,'Larix potaninii var. chinensis','varietas'),(193051,154026,'Larix potaninii var. potaninii','varietas'),(193053,116187,'Hansenocaris itoi','species'),(193054,136693,'Munida longipes','species'),(193055,177222,'Uroptychus','genus'),(193056,193055,'Uroptychus nitidus','species'),(193057,193055,'Uroptychus parvulus','species'),(193058,28725,'Cyanopica','genus'),(193059,193058,'Cyanopica cyanus','species'),(193060,193059,'Cyanopica cyanus cyanus','subspecies'),(193061,193059,'Cyanopica cyanus kansuensis','subspecies'),(193062,193059,'Cyanopica cyanus interposita','subspecies'),(193063,193059,'Cyanopica cyanus swinhoei','subspecies'),(193064,193059,'Cyanopica cyanus pallescens','subspecies'),(193065,193059,'Cyanopica cyanus stegmanni','subspecies'),(193066,193059,'Cyanopica cyanus koreensis','subspecies'),(193067,193059,'Cyanopica cyanus japonica','subspecies'),(193068,193059,'Cyanopica cyanus gili','subspecies'),(193070,107769,'Agabus melanarius','species'),(193071,107769,'Agabus wollastoni','species'),(193072,62014,'Calopteryx japonica japonica','subspecies'),(193073,62029,'Sapho sp. Schneider-1994','species'),(193074,28000,'Perkinsus sp. ATCC 50864','species'),(193075,207245,'Retortamonadidae','family'),(193076,193075,'Retortamonas','genus'),(193078,193076,'Retortamonas sp. ATCC 50375','species'),(193079,128810,'Saccharum hybrid cultivar SP80-3280','no rank'),(193080,126484,'Rhabdophis tigrinus tigrinus','subspecies'),(193081,1763,'Mycobacterium sp. LIV-1836','species'),(193082,1763,'Mycobacterium sp. LIV-2052','species'),(193083,1763,'Mycobacterium sp. LIV-2123','species'),(193084,1763,'Mycobacterium sp. LIV-2129','species'),(193085,1763,'Mycobacterium sp. LIV-2255','species'),(193086,1763,'Mycobacterium sp. LIV-2304','species'),(193087,1763,'Mycobacterium sp. LIV-2071','species'),(193088,1763,'Mycobacterium sp. LIV-2318','species'),(193089,1763,'Mycobacterium sp. LIV-1499','species'),(193090,1763,'Mycobacterium sp. LIV-389','species'),(193091,425,'Methylosinus sp. 430/2','species'),(193092,425,'Methylosinus sp. D15a','species'),(193093,133,'Methylocystis sp. 62/12','species'),(193094,133,'Methylocystis sp. 495/4','species'),(193095,133,'Methylocystis sp. IMET 10484','species'),(193096,133,'Methylocystis sp. IMET 10486','species'),(193097,133,'Methylocystis sp. IMET 10489','species'),(193098,133,'Methylocystis sp. 51','species'),(193099,133,'Methylocystis sp. 42/22','species'),(193100,133,'Methylocystis sp. Pi5/4','species'),(193101,133,'Methylocystis sp. 50/42a','species'),(193102,133,'Methylocystis sp. Ch22','species'),(193103,133,'Methylocystis sp. H9a','species'),(193104,133,'Methylocystis sp. KS8a','species'),(193105,133,'Methylocystis sp. KS12','species'),(193106,133,'Methylocystis sp. KS3','species'),(193107,133,'Methylocystis sp. KS7','species'),(193108,133,'Methylocystis sp. M42/1','species'),(193109,133,'Methylocystis sp. 10','species'),(193110,133,'Methylocystis sp. 39','species'),(193111,133,'Methylocystis sp. M31','species'),(193112,133,'Methylocystis sp. F10V2a','species'),(193113,133,'Methylocystis sp. KS31','species'),(193114,133,'Methylocystis sp. KS33','species'),(193115,133,'Methylocystis sp. 82','species'),(193116,133,'Methylocystis sp. 50/54','species'),(193117,68768,'Gloeocystidiellum purpureum','species'),(193118,141863,'Lucerne transient streak virus satellite RNA','species'),(193119,373508,'Pea enation mosaic virus satellite RNA','species'),(193120,39734,'Pea enation mosaic virus-2','species'),(193121,12289,'Pea enation mosaic virus-1','species'),(193122,373508,'Peanut stunt virus satellite RNA','species'),(193123,4958,'Debaryomyces mycophilus','species'),(193124,5706,'environmental samples','no rank'),(193125,5654,'unclassified Trypanosomatidae','no rank'),(193126,715274,'Aigialus','genus'),(193127,193126,'Aigialus grandis','species'),(193128,193126,'Aigialus parvus','species'),(193129,85913,'Helicascus nypae','species'),(193130,147498,'Julella','genus'),(193131,193130,'Julella avicenniae','species'),(193132,159987,'Paraliomyces','genus'),(193133,193132,'Paraliomyces lentifer','species'),(193134,192258,'Genlisea hispidula','species'),(193135,192258,'Genlisea lobata','species'),(193136,13747,'Utricularia inflata','species'),(193137,13747,'Utricularia leptoplectra','species'),(193138,13747,'Utricularia resupinata','species'),(193139,56612,'Poeciliopsis monacha x P. monacha x P. lucida','species'),(193140,56612,'Poeciliopsis monacha x P. lucida x P. lucida','species'),(193141,56612,'Poeciliopsis monacha x P. lucida x P. viriosa','species'),(193142,286,'Pseudomonas sp. SMCC B0307','species'),(193143,286,'Pseudomonas sp. SMCC B0310','species'),(193144,286,'Pseudomonas sp. SMCC B0361','species'),(193145,145546,'Mastus ierapetrana','species'),(193146,145546,'Mastus itanosensis','species'),(193147,145546,'Mastus sitiensis','species'),(193148,145762,'Paramastus','genus'),(193149,193148,'Paramastus cyprius','species'),(193150,192370,'Mystacoleucus marginatus','species'),(193151,72006,'Batagur baska','species'),(193152,102797,'Influenza A virus (A/duck/Shanghai/1/2000)','no rank'),(193155,119210,'Influenza A virus (A/Sri lanka/9/98(H3N2))','no rank'),(193157,119210,'Influenza A virus (A/Thessalonika/12/97(H3N2))','no rank'),(193158,119210,'Influenza A virus (A/Bratislava/6/97(H3N2))','no rank'),(193159,34399,'Phomopsis sp. CMW5588','species'),(193160,50489,'Atrocalopteryx','genus'),(193161,193160,'Atrocalopteryx atrata','species'),(193162,13747,'Utricularia delicatula','species'),(193163,93752,'Ceiba pentandra','species'),(193164,2764,'Aglaothamnion gallicum','species'),(193165,2764,'Aglaothamnion tenuissimum','species'),(193166,2764,'Aglaothamnion tripinnatum','species'),(193167,2764,'Aglaothamnion sepositum','species'),(193168,38780,'rod-shaped symbiont of Mixotricha paradoxa','species'),(193169,1827,'Rhodococcus sp. HN','species'),(193170,93217,'Pandoraea sp. HI2803','species'),(193171,93217,'Pandoraea sp. HI2806','species'),(193172,93217,'Pandoraea sp. HI2807','species'),(193173,2764,'Aglaothamnion roseum','species'),(193174,2764,'Aglaothamnion hookeri','species'),(193175,2764,'Aglaothamnion halliae','species'),(193176,2764,'Aglaothamnion pseudobyssoides','species'),(193177,31378,'Callithamnion corymbosum','species'),(193178,31378,'Callithamnion tetragonum','species'),(193179,31378,'Callithamnion tetricum','species'),(193180,31380,'Ceramium echionotum','species'),(193181,31377,'Gymnothamnion','genus'),(193182,193181,'Gymnothamnion elegans','species'),(193183,31377,'Seirospora','genus'),(193184,193183,'Seirospora interrupta','species'),(193185,31377,'Sphondylothamnion','genus'),(193186,193185,'Sphondylothamnion multifidum','species'),(193187,2764,'Aglaothamnion sp. Spain','species'),(193188,2764,'Aglaothamnion sp. USA','species'),(193190,31378,'Callithamnion granulatum','species'),(193193,286,'Pseudomonas sp. LCSAOTU3','species'),(193194,286,'Pseudomonas sp. LCSAOTU4','species'),(193195,13687,'Sphingomonas sp. LCSAOTU17','species'),(193196,13687,'Sphingomonas sp. LCSAOTU113','species'),(193197,13687,'Sphingomonas sp. LCSAOTU29','species'),(193198,1033,'Afipia sp. LCSAOTU26','species'),(193199,1033,'Afipia sp. LCSAOTU25','species'),(193200,1386,'Bacillus sp. LCSAOTU7','species'),(193201,1386,'Bacillus sp. LCSAOTU8','species'),(193202,1386,'Bacillus sp. LCSAOTU11','species'),(193203,1386,'Bacillus sp. LCSAOTU15','species'),(193204,1386,'Bacillus sp. LCSAOTU16','species'),(193205,10207,'Malacostegina','suborder'),(193206,193205,'Membraniporoidea','superfamily'),(193207,558764,'Flustrina','infraorder'),(193208,193207,'Calloporoidea','superfamily'),(193209,193207,'Buguloidea','superfamily'),(193210,193207,'Microporoidea','superfamily'),(193211,119210,'Influenza A virus (A/Canada/33312/99(H3N2))','no rank'),(193212,119210,'Influenza A virus (A/Indiana/28170/99(H3N2))','no rank'),(193213,119210,'Influenza A virus (A/Michigan/22568/99(H3N2))','no rank'),(193214,119210,'Influenza A virus (A/Michigan/22692/99(H3N2))','no rank'),(193216,119210,'Influenza A virus (A/United Kingdom/26554/99(H3N2))','no rank'),(193217,119210,'Influenza A virus (A/United Kingdom/34300/99(H3N2))','no rank'),(193218,119210,'Influenza A virus (A/Utah/20997/99(H3N2))','no rank'),(193219,119210,'Influenza A virus (A/Virginia/21712/99(H3N2))','no rank'),(193220,119210,'Influenza A virus (A/Virginia/21735/99(H3N2))','no rank'),(193221,119210,'Influenza A virus (A/Virginia/21743/99(H3N2))','no rank'),(193222,119210,'Influenza A virus (A/Virginia/21754/99(H3N2))','no rank'),(193223,119210,'Influenza A virus (A/Virginia/21799/99(H3N2))','no rank'),(193224,119210,'Influenza A virus (A/Virginia/21817/99(H3N2))','no rank'),(193225,119210,'Influenza A virus (A/Virginia/21822/99(H3N2))','no rank'),(193226,119210,'Influenza A virus (A/Virginia/21828/99(H3N2))','no rank'),(193227,119210,'Influenza A virus (A/Virginia/21833/99(H3N2))','no rank'),(193228,119210,'Influenza A virus (A/Virginia/21845/99(H3N2))','no rank'),(193229,119210,'Influenza A virus (A/Virginia/21847/99(H3N2))','no rank'),(193230,119210,'Influenza A virus (A/Virginia/G1/99(H3N2))','no rank'),(193231,119210,'Influenza A virus (A/Virginia/21716/99(H3N2))','no rank'),(193232,193207,'Cellarioidea','superfamily'),(193233,558764,'Ascophora','infraorder'),(193234,32354,'Drosophila pseudotakahashii','species'),(193235,193233,'Acanthostegomorpha','no rank'),(193236,193235,'Cribrilinoidea','superfamily'),(193237,193233,'Hippothoomorpha','no rank'),(193238,193237,'Hippothooidea','superfamily'),(193239,193233,'Umbonulomorpha','no rank'),(193240,193239,'Lepralielloidea','superfamily'),(193241,193233,'Lepraliomorpha','no rank'),(193242,50489,'Matronoides','genus'),(193243,193242,'Matronoides cyaneipennis','species'),(193244,193241,'Smittinoidea','superfamily'),(193245,193244,'Watersiporidae','family'),(193246,193241,'Schizoporelloidea','superfamily'),(193247,193241,'Celleporoidea','superfamily'),(193248,50489,'Caliphaea','genus'),(193249,193248,'Caliphaea confusa','species'),(193250,62029,'Sapho bicolor','species'),(193251,50489,'Noguchiphaea','genus'),(193252,193251,'Noguchiphaea yoshikoae','species'),(193253,101721,'Prodasineura','genus'),(193254,193253,'Prodasineura autumnalis','species'),(193255,126182,'Philogenia','genus'),(193256,193255,'Philogenia cassandra','species'),(193257,52612,'Calopteryx splendens ancilla','subspecies'),(193258,52612,'Calopteryx splendens johanseni','subspecies'),(193259,52611,'Calopteryx syriaca','species'),(193260,52611,'Calopteryx intermedia','species'),(193261,193260,'Calopteryx intermedia persica','subspecies'),(193262,52611,'Calopteryx orientalis','species'),(193263,62014,'Calopteryx japonica altaica','subspecies'),(193264,52613,'Calopteryx virgo festiva','subspecies'),(193265,101726,'Matrona cyanoptera','species'),(193266,62020,'Mnais andersoni','species'),(193267,62020,'Mnais tenuis','species'),(193268,62020,'Mnais mneme','species'),(193269,62020,'Mnais yunosukei','species'),(193270,62025,'Vestalis amoena','species'),(193271,62025,'Vestalis anne','species'),(193272,62025,'Vestalis smaragdina','species'),(193273,62025,'Vestalis lugens','species'),(193274,62029,'Sapho gloriosa','species'),(193275,62027,'Umma saphirina','species'),(193276,62027,'Umma longistigma','species'),(193277,62017,'Hetaerina medinai','species'),(193278,50489,'Archineura','genus'),(193279,193278,'Archineura incarnata','species'),(193280,193286,'Psolodesmus mandarinus','species'),(193281,193280,'Psolodesmus mandarinus dorothea','subspecies'),(193282,193280,'Psolodesmus mandarinus mandarinus','subspecies'),(193283,50489,'Phaon','genus'),(193284,193283,'Phaon iridipennis','species'),(193286,50489,'Psolodesmus','genus'),(193287,50489,'Iridictyon','genus'),(193288,193287,'Iridictyon myersi','species'),(193289,193245,'Watersipora','genus'),(193290,193289,'Watersipora arcuata','species'),(193291,193289,'Watersipora edmondsoni','species'),(193292,193289,'Watersipora sp. Santa Cruz Harbour','species'),(193293,193289,'Watersipora subovoidea','species'),(193294,193289,'Watersipora subtorquata','species'),(193295,78537,'marine actinobacterium K362','species'),(193296,29278,'Transient expression vector pBI221','species'),(193297,721813,'Aronia','genus'),(193298,193297,'Aronia prunifolia','species'),(193299,721813,'Chamaemespilus','genus'),(193300,193299,'Chamaemespilus alpina','species'),(193301,36607,'Cotoneaster apiculatus','species'),(193302,721813,'Dichotomanthes','genus'),(193303,193302,'Dichotomanthes tristaniicarpa','species'),(193304,721813,'Docyniopsis','genus'),(193305,193304,'Docyniopsis tschonoskii','species'),(193306,721813,'Eriolobus','genus'),(193307,193306,'Eriolobus trilobatus','species'),(193308,23199,'Photinia villosa','species'),(193309,144561,'Pyracantha coccinea','species'),(193310,23222,'Sorbus americana','species'),(193311,721813,'Stranvaesia','genus'),(193312,193311,'Stranvaesia davidiana','species'),(193313,23159,'Crataegus rivularis','species'),(193314,4231,'Helianthus annuus x Helianthus debilis subsp. debilis','species'),(193315,44639,'Choiromyces aboriginum','species'),(193316,977976,'Stouffera longii','species'),(193319,283,'Comamonas sp. SMCC B0630','species'),(193320,286,'Pseudomonas sp. SMCC B0608','species'),(193321,286,'Pseudomonas sp. SMCC B0628','species'),(193322,286,'Pseudomonas sp. SMCC B0631','species'),(193323,61964,'uncultured rumen protozoa','species'),(193324,53171,'Stachys cf. chamissonis Brooks 20248','species'),(193325,983536,'Eremostachys','genus'),(193326,193325,'Eremostachys labiosa','species'),(193327,983533,'Gomphostemma','genus'),(193328,193327,'Gomphostemma javanicum','species'),(193329,983549,'Otostegia','genus'),(193330,193329,'Otostegia tomentosa','species'),(193331,155231,'Sideritis dasygnaphala','species'),(193332,53171,'Stachys albotomentosa','species'),(193333,53171,'Stachys argillicola','species'),(193334,53171,'Stachys bullata','species'),(193335,53171,'Stachys chamissonis','species'),(193336,53171,'Stachys chrysantha','species'),(193337,53171,'Stachys grahamii','species'),(193338,53171,'Stachys langmaniae','species'),(193339,53171,'Stachys lavandulifolia','species'),(193340,53171,'Stachys lindenii','species'),(193341,53171,'Stachys pilosa','species'),(193342,53171,'Stachys pilosissima','species'),(193343,53171,'Stachys quercetorum','species'),(193344,53171,'Stachys radicans','species'),(193345,53171,'Stachys swainsonii','species'),(193346,876252,'Stachys germanica subsp. tymphaea','subspecies'),(193348,31378,'Callithamnion collabens','species'),(193350,193280,'Psolodesmus mandarinus kuroiwae','subspecies'),(193351,198724,'Drosophila transversa','species'),(193352,32320,'Drosophila unispina','species'),(193353,85298,'Atrophaneura varuna','species'),(193354,95593,'Ornithoptera priamus poseidon','subspecies'),(193355,95591,'Ornithoptera euphorion','subspecies'),(193356,374,'Bradyrhizobium sp. STM1462','species'),(193357,374,'Bradyrhizobium sp. STM1463','species'),(193358,374,'Bradyrhizobium sp. STM1464','species'),(193359,374,'Bradyrhizobium sp. STM1465','species'),(193360,374,'Bradyrhizobium sp. STM1466','species'),(193361,374,'Bradyrhizobium sp. STM1467','species'),(193362,374,'Bradyrhizobium sp. STM1468','species'),(193363,374,'Bradyrhizobium sp. STM1469','species'),(193364,374,'Bradyrhizobium sp. STM1470','species'),(193365,374,'Bradyrhizobium sp. STM1471','species'),(193366,374,'Bradyrhizobium sp. STM1472','species'),(193367,374,'Bradyrhizobium sp. STM1473','species'),(193368,425,'Methylosinus sp. D28','species'),(193369,133,'Methylocystis sp. 21/1','species'),(193370,133,'Methylocystis sp. 33/26','species'),(193371,133,'Methylocystis sp. SK28','species'),(193372,133,'Methylocystis sp. 494','species'),(193373,133,'Methylocystis sp. SM16','species'),(193374,133,'Methylocystis sp. SD5','species'),(193375,133,'Methylocystis sp. SE12','species'),(193376,133,'Methylocystis sp. B2/7','species'),(193377,133,'Methylocystis sp. O14c','species'),(193378,133,'Methylocystis sp. KS9','species'),(193379,133,'Methylocystis sp. 56','species'),(193380,133,'Methylocystis sp. 48','species'),(193381,133,'Methylocystis sp. 41','species'),(193382,133,'Methylocystis sp. KS30','species'),(193383,85023,'Rhodoglobus','genus'),(193384,193383,'Rhodoglobus vestalii','species'),(193385,133,'Methylocystis sp. 45/7a','species'),(193386,133,'Methylocystis sp. LR1','species'),(193387,191496,'uncultured Parachlamydiaceae bacterium cvC15','species'),(193388,191496,'uncultured Parachlamydiaceae bacterium cvC7','species'),(193389,5130,'Hypomyces albidus','species'),(193390,5130,'Hypomyces xyloboli','species'),(193391,5130,'Hypomyces semitranslucens','species'),(193392,5130,'Hypomyces sibirinae','species'),(193393,5130,'Hypomyces subiculosus','species'),(193394,5130,'Hypomyces thailandicus','species'),(193395,27372,'Acaulospora sp. acp2','species'),(193396,27372,'Acaulospora sp. acp5','species'),(193397,27372,'Acaulospora sp. lpp13','species'),(193398,27372,'Acaulospora sp. lpp34','species'),(193399,89521,'Glomales sp. lpp22','species'),(193400,4875,'Glomus sp. acp1','species'),(193401,4875,'Glomus sp. acp12','species'),(193402,4875,'Glomus sp. acp13','species'),(193403,4875,'Glomus sp. acp14','species'),(193404,4875,'Glomus sp. acp17','species'),(193405,4875,'Glomus sp. acp18','species'),(193406,4875,'Glomus sp. acp22','species'),(193407,4875,'Glomus sp. acp23','species'),(193408,4875,'Glomus sp. acp24','species'),(193409,4875,'Glomus sp. acp25','species'),(193410,4875,'Glomus sp. acp26','species'),(193411,4875,'Glomus sp. acp27','species'),(193412,4875,'Glomus sp. acp29','species'),(193413,4875,'Glomus sp. acp3','species'),(193414,4875,'Glomus sp. acp30','species'),(193415,4875,'Glomus sp. acp36','species'),(193416,4875,'Glomus sp. acp4','species'),(193417,4875,'Glomus sp. acp40','species'),(193418,4875,'Glomus sp. acp44','species'),(193419,4875,'Glomus sp. acp45','species'),(193420,4875,'Glomus sp. acp46','species'),(193421,4875,'Glomus sp. acp47','species'),(193422,4875,'Glomus sp. acp49','species'),(193423,4875,'Glomus sp. acp6','species'),(193424,4875,'Glomus sp. acp9','species'),(193425,4875,'Glomus sp. lpp1','species'),(193426,4875,'Glomus sp. lpp10','species'),(193427,4875,'Glomus sp. lpp11','species'),(193428,4875,'Glomus sp. lpp14','species'),(193429,4875,'Glomus sp. lpp16','species'),(193430,4875,'Glomus sp. lpp17','species'),(193431,4875,'Glomus sp. lpp18','species'),(193432,4875,'Glomus sp. lpp19','species'),(193433,4875,'Glomus sp. lpp20','species'),(193434,4875,'Glomus sp. lpp21','species'),(193435,4875,'Glomus sp. lpp23','species'),(193436,4875,'Glomus sp. lpp3','species'),(193437,4875,'Glomus sp. lpp31','species'),(193438,4875,'Glomus sp. lpp33','species'),(193439,4875,'Glomus sp. lpp35','species'),(193440,4875,'Glomus sp. lpp36','species'),(193441,4875,'Glomus sp. lpp38','species'),(193442,4875,'Glomus sp. lpp39','species'),(193443,4875,'Glomus sp. lpp40','species'),(193444,4875,'Glomus sp. lpp42','species'),(193445,4875,'Glomus sp. lpp43','species'),(193446,4875,'Glomus sp. lpp44','species'),(193447,4875,'Glomus sp. lpp49','species'),(193448,4875,'Glomus sp. lpp50','species'),(193449,4875,'Glomus sp. lpp6','species'),(193450,4875,'Glomus sp. lpp8','species'),(193451,4875,'Glomus sp. lpp9','species'),(193452,27382,'Scutellospora sp. acp28','species'),(193453,27382,'Scutellospora sp. lpp15','species'),(193454,27382,'Scutellospora sp. lpp7','species'),(193455,34845,'Dasyprocta fuliginosa','species'),(193456,4268,'Madagasikaria','genus'),(193457,193456,'Madagasikaria andersonii','species'),(193458,4268,'Microsteira','genus'),(193459,193458,'Microsteira sp. Davis et al. 38-01','species'),(193460,1883,'Streptomyces sanglieri','species'),(193461,1883,'Streptomyces aureus','species'),(193462,1883,'Streptomyces laceyi','species'),(193463,37822,'Blumenbachia','genus'),(193464,193463,'Blumenbachia latifolia','species'),(193465,37823,'Caiophora canarinoides','species'),(193466,37823,'Caiophora carduifolia','species'),(193467,37823,'Caiophora chuquitensis','species'),(193468,37823,'Caiophora cirsiifolia','species'),(193469,37823,'Caiophora macrocarpa','species'),(193470,37827,'Eucnide aurea','species'),(193471,37822,'Fuertesia','genus'),(193472,193471,'Fuertesia domingensis','species'),(193473,37822,'Kissenia','genus'),(193474,193473,'Kissenia capensis','species'),(193475,37822,'Klaprothia','genus'),(193476,193475,'Klaprothia fasciculata','species'),(193477,37831,'Loasa acanthifolia','species'),(193478,37831,'Loasa chilensis','species'),(193479,37831,'Loasa malesherbioides','species'),(193480,37831,'Loasa pallida','species'),(193481,230014,'Aosa plumierii','species'),(193482,37831,'Loasa speciosa','species'),(193483,37833,'Mentzelia albicaulis','species'),(193484,37833,'Mentzelia arborescens','species'),(193485,37833,'Mentzelia dispersa','species'),(193486,37833,'Mentzelia gracilenta','species'),(193487,37833,'Mentzelia hirsutissima','species'),(193488,37833,'Mentzelia hispida','species'),(193489,37833,'Mentzelia laevicaulis','species'),(193490,37833,'Mentzelia nuda','species'),(193491,37833,'Mentzelia torreyi','species'),(193492,37833,'Mentzelia tricuspis','species'),(193493,60125,'Petalonyx crenatus','species'),(193494,60125,'Petalonyx linearis','species'),(193495,60125,'Petalonyx parryi','species'),(193496,60125,'Petalonyx thurberi','species'),(193497,37822,'Plakothira','genus'),(193498,193497,'Plakothira parviflora','species'),(193499,37835,'Schismocarpus pachypus','species'),(193500,37822,'Scyphanthus','genus'),(193501,193500,'Scyphanthus elegans','species'),(193502,721813,'Torminalis','genus'),(193503,193502,'Torminalis clusii','species'),(193504,1350,'Enterococcus sp. AK89','species'),(193505,1350,'Enterococcus sp. AK61','species'),(193506,1485,'Clostridium sp. AK51','species'),(193507,1301,'Streptococcus sp. AK68','species'),(193508,1578,'Lactobacillus sp. AK113','species'),(193509,1578,'Lactobacillus sp. AK21','species'),(193510,34691,'Anopheles quadriannulatus B','no rank'),(193512,91744,'Choerodon robustus','species'),(193513,91744,'Choerodon azurio','species'),(193514,36776,'Elaeagnus bockii','species'),(193515,48233,'Hippophae gyantsensis','species'),(193516,48233,'Hippophae rhamnoides','species'),(193517,193516,'Hippophae rhamnoides subsp. fluviatilis','subspecies'),(193518,193516,'Hippophae rhamnoides subsp. yunnanensis','subspecies'),(193519,48233,'Hippophae tibetana','species'),(193520,48233,'Hippophae goniocarpa','species'),(193522,48233,'Hippophae litangensis','species'),(193523,48233,'Hippophae neurocarpa','species'),(193524,193523,'Hippophae neurocarpa subsp. neurocarpa','subspecies'),(193525,193523,'Hippophae neurocarpa subsp. stellatopilosa','subspecies'),(193526,193516,'Hippophae rhamnoides subsp. wolongensis','subspecies'),(193527,193516,'Hippophae rhamnoides subsp. carpatica','subspecies'),(193528,193516,'Hippophae rhamnoides subsp. mongolica','subspecies'),(193529,193516,'Hippophae rhamnoides subsp. rhamnoides','subspecies'),(193530,193516,'Hippophae rhamnoides subsp. turkestanica','subspecies'),(193531,193516,'Hippophae rhamnoides subsp. sinensis','subspecies'),(193532,96923,'Epioblasma capsaeformis','species'),(193533,96923,'Epioblasma florentina','species'),(193534,193533,'Epioblasma florentina walkeri','subspecies'),(193535,52401,'Villosa taeniata','species'),(193536,34507,'Steinernema diaprepesi','species'),(193537,2759,'Centroheliozoa','no rank'),(193538,193537,'Raphidiophryidae','family'),(193539,193537,'Heterophryidae','family'),(193540,193537,'Acanthocystidae','family'),(193541,193539,'Chlamydaster','genus'),(193542,193541,'Chlamydaster sterni','species'),(193543,193539,'Heterophrys','genus'),(193544,46625,'cf. \'Cafeteria\' marsupialis \'Wood\'s Hole\'','species'),(193546,3051,'Pseudocarteria','genus'),(193547,193546,'Pseudocarteria mucosa','species'),(193548,3052,'Chlamydomonas kuwadae','species'),(193549,167767,'Characiochloris sasae','species'),(193550,109262,'Halothiobacillus sp. RA13','species'),(193551,84381,'Neoseiulus cucumeris','species'),(193552,425251,'Iphiseius','genus'),(193553,193552,'Iphiseius degenerans','species'),(193554,31380,'Ceramium botryocarpum','species'),(193555,31380,'Ceramium pallidum','species'),(193556,31380,'Ceramium secundatum','species'),(193557,31380,'Ceramium virgatum','species'),(193558,31380,'Ceramium deslongchampsii','species'),(193559,3042,'Characiochloridaceae','family'),(193560,216782,'Aragoa','genus'),(193561,193560,'Aragoa abietina','species'),(193562,193560,'Aragoa cupressina','species'),(193563,193560,'Aragoa cundinamarcensis','species'),(193564,193560,'Aragoa cleefii','species'),(193565,193560,'Aragoa x funzana','species'),(193566,193560,'Aragoa x chingacensis','species'),(193567,301448,'Streptococcus pyogenes SSI-1','no rank'),(193568,192989,'Nanoarchaeum','genus'),(193872,45426,'leaf litter ascomycete strain its003','species'),(193873,45426,'leaf litter ascomycete strain its004','species'),(193874,45426,'leaf litter ascomycete strain its006','species'),(193875,45426,'leaf litter ascomycete strain its007','species'),(193876,45426,'leaf litter ascomycete strain its008','species'),(193877,45426,'leaf litter ascomycete strain its009','species'),(193878,45426,'leaf litter ascomycete strain its011','species'),(193879,45426,'leaf litter ascomycete strain its012','species'),(193880,45426,'leaf litter ascomycete strain its013','species'),(193881,45426,'leaf litter ascomycete strain its014','species'),(193882,45426,'leaf litter ascomycete strain its015','species'),(193883,45426,'leaf litter ascomycete strain its016','species'),(193884,45426,'leaf litter ascomycete strain its017','species'),(193885,45426,'leaf litter ascomycete strain its018','species'),(193886,45426,'leaf litter ascomycete strain its019','species'),(193887,45426,'leaf litter ascomycete strain its020','species'),(193888,45426,'leaf litter ascomycete strain its022','species'),(193889,45426,'leaf litter ascomycete strain its024','species'),(193890,45426,'leaf litter ascomycete strain its025','species'),(193891,45426,'leaf litter ascomycete strain its026','species'),(193892,45426,'leaf litter ascomycete strain its028','species'),(193893,45426,'leaf litter ascomycete strain its029','species'),(193894,45426,'leaf litter ascomycete strain its031','species'),(193895,45426,'leaf litter ascomycete strain its032','species'),(193896,45426,'leaf litter ascomycete strain its035','species'),(193897,45426,'leaf litter ascomycete strain its036','species'),(193898,45426,'leaf litter ascomycete strain its039','species'),(193899,45426,'leaf litter ascomycete strain its040','species'),(193900,45426,'leaf litter ascomycete strain its041','species'),(193901,45426,'leaf litter ascomycete strain its042','species'),(193902,45426,'leaf litter ascomycete strain its043','species'),(193903,45426,'leaf litter ascomycete strain its044','species'),(193904,45426,'leaf litter ascomycete strain its045','species'),(193905,45426,'leaf litter ascomycete strain its046','species'),(193906,45426,'leaf litter ascomycete strain its048','species'),(193907,45426,'leaf litter ascomycete strain its049','species'),(193908,45426,'leaf litter ascomycete strain its050','species'),(193909,45426,'leaf litter ascomycete strain its051','species'),(193910,45426,'leaf litter ascomycete strain its052','species'),(193911,45426,'leaf litter ascomycete strain its055','species'),(193912,45426,'leaf litter ascomycete strain its056','species'),(193913,45426,'leaf litter ascomycete strain its057','species'),(193914,45426,'leaf litter ascomycete strain its059','species'),(193915,45426,'leaf litter ascomycete strain its060','species'),(193916,45426,'leaf litter ascomycete strain its062','species'),(193917,45426,'leaf litter ascomycete strain its063','species'),(193918,45426,'leaf litter ascomycete strain its064','species'),(193919,45426,'leaf litter ascomycete strain its065','species'),(193920,45426,'leaf litter ascomycete strain its066','species'),(193921,45426,'leaf litter ascomycete strain its067','species'),(193922,45426,'leaf litter ascomycete strain its068','species'),(193923,45426,'leaf litter ascomycete strain its069','species'),(193924,45426,'leaf litter ascomycete strain its070','species'),(193925,45426,'leaf litter ascomycete strain its071','species'),(193926,45426,'leaf litter ascomycete strain its072','species'),(193927,45426,'leaf litter ascomycete strain its073','species'),(193928,45426,'leaf litter ascomycete strain its074','species'),(193929,45426,'leaf litter ascomycete strain its075','species'),(193930,45426,'leaf litter ascomycete strain its076','species'),(193931,45426,'leaf litter ascomycete strain its077','species'),(193932,45426,'leaf litter ascomycete strain its078','species'),(193933,45426,'leaf litter ascomycete strain its080','species'),(193934,45426,'leaf litter ascomycete strain its081','species'),(193935,45426,'leaf litter ascomycete strain its082','species'),(193936,45426,'leaf litter ascomycete strain its083','species'),(193937,45426,'leaf litter ascomycete strain its084','species'),(193938,45426,'leaf litter ascomycete strain its085','species'),(193939,45426,'leaf litter ascomycete strain its086','species'),(193940,45426,'leaf litter ascomycete strain its087','species'),(193941,45426,'leaf litter ascomycete strain its088','species'),(193942,45426,'leaf litter ascomycete strain its089','species'),(193943,45426,'leaf litter ascomycete strain its090','species'),(193944,45426,'leaf litter ascomycete strain its092','species'),(193945,45426,'leaf litter ascomycete strain its093','species'),(193946,45426,'leaf litter ascomycete strain its095','species'),(193947,45426,'leaf litter ascomycete strain its096','species'),(193948,45426,'leaf litter ascomycete strain its097','species'),(193949,45426,'leaf litter ascomycete strain its098','species'),(193950,45426,'leaf litter ascomycete strain its099','species'),(193951,45426,'leaf litter ascomycete strain its100','species'),(193952,45426,'leaf litter ascomycete strain its101','species'),(193953,45426,'leaf litter ascomycete strain its102','species'),(193954,45426,'leaf litter ascomycete strain its103','species'),(193955,45426,'leaf litter ascomycete strain its104','species'),(193956,45426,'leaf litter ascomycete strain its106','species'),(193957,45426,'leaf litter ascomycete strain its107','species'),(193958,45426,'leaf litter ascomycete strain its108','species'),(193959,45426,'leaf litter ascomycete strain its109','species'),(193960,45426,'leaf litter ascomycete strain its112','species'),(193961,45426,'leaf litter ascomycete strain its113','species'),(193962,45426,'leaf litter ascomycete strain its114','species'),(193963,45426,'leaf litter ascomycete strain its115','species'),(193964,45426,'leaf litter ascomycete strain its116','species'),(193965,45426,'leaf litter ascomycete strain its117','species'),(193966,45426,'leaf litter ascomycete strain its118','species'),(193967,45426,'leaf litter ascomycete strain its120','species'),(193968,45426,'leaf litter ascomycete strain its121','species'),(193969,45426,'leaf litter ascomycete strain its122','species'),(193970,45426,'leaf litter ascomycete strain its123','species'),(193971,45426,'leaf litter ascomycete strain its157','species'),(193972,45426,'leaf litter ascomycete strain its160','species'),(193973,45426,'leaf litter ascomycete strain its161','species'),(193974,45426,'leaf litter ascomycete strain its163','species'),(193975,45426,'leaf litter ascomycete strain its164','species'),(193976,45426,'leaf litter ascomycete strain its166','species'),(193977,45426,'leaf litter ascomycete strain its167','species'),(193978,45426,'leaf litter ascomycete strain its168','species'),(193979,45426,'leaf litter ascomycete strain its169','species'),(193980,45426,'leaf litter ascomycete strain its170','species'),(193981,45426,'leaf litter ascomycete strain its173','species'),(193982,45426,'leaf litter ascomycete strain its174','species'),(193983,45426,'leaf litter ascomycete strain its176','species'),(193984,45426,'leaf litter ascomycete strain its177','species'),(193985,45426,'leaf litter ascomycete strain its178','species'),(193986,45426,'leaf litter ascomycete strain its180','species'),(193987,45426,'leaf litter ascomycete strain its181','species'),(193988,45426,'leaf litter ascomycete strain its182','species'),(193989,45426,'leaf litter ascomycete strain its183','species'),(193990,45426,'leaf litter ascomycete strain its184','species'),(193991,45426,'leaf litter ascomycete strain its185','species'),(193992,45426,'leaf litter ascomycete strain its186','species'),(193993,45426,'leaf litter ascomycete strain its187','species'),(193994,45426,'leaf litter ascomycete strain its188','species'),(193995,45426,'leaf litter ascomycete strain its190','species'),(193996,45426,'leaf litter ascomycete strain its191','species'),(193997,45426,'leaf litter ascomycete strain its192','species'),(193998,45426,'leaf litter ascomycete strain its193','species'),(193999,45426,'leaf litter ascomycete strain its194','species'),(194000,45426,'leaf litter ascomycete strain its196','species'),(194001,45426,'leaf litter ascomycete strain its197','species'),(194002,45426,'leaf litter ascomycete strain its198','species'),(194003,45426,'leaf litter ascomycete strain its199','species'),(194004,45426,'leaf litter ascomycete strain its200','species'),(194005,45426,'leaf litter ascomycete strain its201','species'),(194006,45426,'leaf litter ascomycete strain its202','species'),(194007,45426,'leaf litter ascomycete strain its204','species'),(194008,45426,'leaf litter ascomycete strain its205','species'),(194009,45426,'leaf litter ascomycete strain its206','species'),(194010,45426,'leaf litter ascomycete strain its207','species'),(194011,45426,'leaf litter ascomycete strain its208','species'),(194012,45426,'leaf litter ascomycete strain its209','species'),(194013,45426,'leaf litter ascomycete strain its210','species'),(194014,45426,'leaf litter ascomycete strain its211','species'),(194015,45426,'leaf litter ascomycete strain its212','species'),(194016,45426,'leaf litter ascomycete strain its213','species'),(194017,45426,'leaf litter ascomycete strain its214','species'),(194018,45426,'leaf litter ascomycete strain its215','species'),(194019,45426,'leaf litter ascomycete strain its216','species'),(194020,45426,'leaf litter ascomycete strain its219','species'),(194021,45426,'leaf litter ascomycete strain its220','species'),(194022,45426,'leaf litter ascomycete strain its221','species'),(194023,45426,'leaf litter ascomycete strain its222','species'),(194024,45426,'leaf litter ascomycete strain its223','species'),(194025,45426,'leaf litter ascomycete strain its224','species'),(194026,45426,'leaf litter ascomycete strain its225','species'),(194027,45426,'leaf litter ascomycete strain its226','species'),(194028,45426,'leaf litter ascomycete strain its227','species'),(194029,45426,'leaf litter ascomycete strain its228','species'),(194030,45426,'leaf litter ascomycete strain its229','species'),(194031,45426,'leaf litter ascomycete strain its230','species'),(194032,45426,'leaf litter ascomycete strain its232','species'),(194033,45426,'leaf litter ascomycete strain its233','species'),(194034,45426,'leaf litter ascomycete strain its234','species'),(194035,45426,'leaf litter ascomycete strain its235','species'),(194036,45426,'leaf litter ascomycete strain its238','species'),(194037,45426,'leaf litter ascomycete strain its239','species'),(194038,45426,'leaf litter ascomycete strain its240','species'),(194039,45426,'leaf litter ascomycete strain its241','species'),(194040,45426,'leaf litter ascomycete strain its242','species'),(194041,45426,'leaf litter ascomycete strain its243','species'),(194042,45426,'leaf litter ascomycete strain its244','species'),(194043,45426,'leaf litter ascomycete strain its245','species'),(194044,45426,'leaf litter ascomycete strain its246','species'),(194045,45426,'leaf litter ascomycete strain its247','species'),(194046,45426,'leaf litter ascomycete strain its248','species'),(194047,45426,'leaf litter ascomycete strain its249','species'),(194048,45426,'leaf litter ascomycete strain its250','species'),(194049,45426,'leaf litter ascomycete strain its251','species'),(194050,45426,'leaf litter ascomycete strain its252','species'),(194051,45426,'leaf litter ascomycete strain its253','species'),(194052,45426,'leaf litter ascomycete strain its254','species'),(194053,45426,'leaf litter ascomycete strain its255','species'),(194054,45426,'leaf litter ascomycete strain its256','species'),(194055,45426,'leaf litter ascomycete strain its257','species'),(194056,45426,'leaf litter ascomycete strain its259','species'),(194057,45426,'leaf litter ascomycete strain its260','species'),(194058,45426,'leaf litter ascomycete strain its261','species'),(194059,45426,'leaf litter ascomycete strain its262','species'),(194060,45426,'leaf litter ascomycete strain its264','species'),(194061,45426,'leaf litter ascomycete strain its265','species'),(194062,45426,'leaf litter ascomycete strain its266','species'),(194063,45426,'leaf litter ascomycete strain its267','species'),(194064,45426,'leaf litter ascomycete strain its268','species'),(194065,45426,'leaf litter ascomycete strain its269','species'),(194066,45426,'leaf litter ascomycete strain its270','species'),(194067,45426,'leaf litter ascomycete strain its273','species'),(194068,45426,'leaf litter ascomycete strain its274','species'),(194069,45426,'leaf litter ascomycete strain its277','species'),(194070,45426,'leaf litter ascomycete strain its281','species'),(194071,45426,'leaf litter ascomycete strain its283','species'),(194072,45426,'leaf litter ascomycete strain its284','species'),(194073,45426,'leaf litter ascomycete strain its286','species'),(194074,45426,'leaf litter ascomycete strain its287','species'),(194075,45426,'leaf litter ascomycete strain its288','species'),(194076,45426,'leaf litter ascomycete strain its289','species'),(194077,45426,'leaf litter ascomycete strain its290','species'),(194078,45426,'leaf litter ascomycete strain its291','species'),(194079,45426,'leaf litter ascomycete strain its292','species'),(194080,45426,'leaf litter ascomycete strain its293','species'),(194081,45426,'leaf litter ascomycete strain its294','species'),(194082,45426,'leaf litter ascomycete strain its295','species'),(194083,45426,'leaf litter ascomycete strain its296','species'),(194084,45426,'leaf litter ascomycete strain its297','species'),(194085,45426,'leaf litter ascomycete strain its298','species'),(194086,45426,'leaf litter ascomycete strain its300','species'),(194087,45426,'leaf litter ascomycete strain its301','species'),(194088,45426,'leaf litter ascomycete strain its302','species'),(194089,45426,'leaf litter ascomycete strain its303','species'),(194090,45426,'leaf litter ascomycete strain its305','species'),(194091,45426,'leaf litter ascomycete strain its306','species'),(194092,45426,'leaf litter ascomycete strain its307','species'),(194093,45426,'leaf litter ascomycete strain its308','species'),(194094,45426,'leaf litter ascomycete strain its309','species'),(194095,45426,'leaf litter ascomycete strain its310','species'),(194096,45426,'leaf litter ascomycete strain its311','species'),(194097,45426,'leaf litter ascomycete strain its312','species'),(194098,45426,'leaf litter ascomycete strain its313','species'),(194099,45426,'leaf litter ascomycete strain its315','species'),(194100,45426,'leaf litter ascomycete strain its316','species'),(194101,45426,'leaf litter ascomycete strain its317','species'),(194102,45426,'leaf litter ascomycete strain its318','species'),(194103,45426,'leaf litter ascomycete strain its319','species'),(194104,45426,'leaf litter ascomycete strain its320','species'),(194105,45426,'leaf litter ascomycete strain its321','species'),(194106,45426,'leaf litter ascomycete strain its323','species'),(194107,45426,'leaf litter ascomycete strain its324','species'),(194108,45426,'leaf litter ascomycete strain its325','species'),(194109,45426,'leaf litter ascomycete strain its326','species'),(194110,45426,'leaf litter ascomycete strain its327','species'),(194111,45426,'leaf litter ascomycete strain its328','species'),(194112,45426,'leaf litter ascomycete strain its329','species'),(194113,45426,'leaf litter ascomycete strain its330','species'),(194114,45426,'leaf litter ascomycete strain its331','species'),(194115,45426,'leaf litter ascomycete strain its332','species'),(194116,45426,'leaf litter ascomycete strain its333','species'),(194117,45426,'leaf litter ascomycete strain its334','species'),(194118,45426,'leaf litter ascomycete strain its338','species'),(194119,45426,'leaf litter ascomycete strain its339','species'),(194120,45426,'leaf litter ascomycete strain its341','species'),(194121,45426,'leaf litter ascomycete strain its342','species'),(194122,45426,'leaf litter ascomycete strain its344','species'),(194123,45426,'leaf litter ascomycete strain its345','species'),(194124,45426,'leaf litter ascomycete strain its348','species'),(194125,45426,'leaf litter ascomycete strain its349','species'),(194126,45426,'leaf litter ascomycete strain its351','species'),(194127,45426,'leaf litter ascomycete strain its352','species'),(194128,45426,'leaf litter ascomycete strain its353','species'),(194129,45426,'leaf litter ascomycete strain its354','species'),(194130,45426,'leaf litter ascomycete strain its355','species'),(194131,45426,'leaf litter ascomycete strain its356','species'),(194132,45426,'leaf litter ascomycete strain its357','species'),(194133,45426,'leaf litter ascomycete strain its358','species'),(194134,45426,'leaf litter ascomycete strain its359','species'),(194135,45426,'leaf litter ascomycete strain its361','species'),(194136,45426,'leaf litter ascomycete strain its363','species'),(194137,45426,'leaf litter ascomycete strain its365','species'),(194138,45426,'leaf litter ascomycete strain its367','species'),(194139,45426,'leaf litter ascomycete strain its368','species'),(194140,45426,'leaf litter ascomycete strain its371','species'),(194141,45426,'leaf litter ascomycete strain its372','species'),(194142,45426,'leaf litter ascomycete strain its376','species'),(194143,45426,'leaf litter ascomycete strain its377','species'),(194144,45426,'leaf litter ascomycete strain its380','species'),(194145,45426,'leaf litter ascomycete strain its381','species'),(194146,45426,'leaf litter ascomycete strain its383','species'),(194147,45426,'leaf litter ascomycete strain its384','species'),(194148,45426,'leaf litter ascomycete strain its386','species'),(194149,45426,'leaf litter ascomycete strain its389','species'),(194150,45426,'leaf litter ascomycete strain its390','species'),(194151,45426,'leaf litter ascomycete strain its391','species'),(194152,45426,'leaf litter ascomycete strain its393','species'),(194153,45426,'leaf litter ascomycete strain its394','species'),(194154,45426,'leaf litter ascomycete strain its395','species'),(194155,45426,'leaf litter ascomycete strain its398','species'),(194156,45426,'leaf litter ascomycete strain its399','species'),(194157,45426,'leaf litter ascomycete strain its402','species'),(194158,45426,'leaf litter ascomycete strain its404','species'),(194159,45426,'leaf litter ascomycete strain its406','species'),(194160,45426,'leaf litter ascomycete strain its407','species'),(194161,45426,'leaf litter ascomycete strain its408','species'),(194162,45426,'leaf litter ascomycete strain its409','species'),(194163,45426,'leaf litter ascomycete strain its410','species'),(194164,45426,'leaf litter ascomycete strain its411','species'),(194165,45426,'leaf litter ascomycete strain its412','species'),(194166,45426,'leaf litter ascomycete strain its413','species'),(194167,45426,'leaf litter ascomycete strain its414','species'),(194168,45426,'leaf litter ascomycete strain its416','species'),(194169,45426,'leaf litter ascomycete strain its417','species'),(194170,45426,'leaf litter ascomycete strain its418','species'),(194171,45426,'leaf litter ascomycete strain its419','species'),(194172,45426,'leaf litter ascomycete strain its420','species'),(194173,45426,'leaf litter ascomycete strain its421','species'),(194174,45426,'leaf litter ascomycete strain its423','species'),(194175,1485,'Clostridium sp. V13','species'),(194176,42310,'Haligena','genus'),(194177,320829,'Morakotiella salina','species'),(194178,99676,'Annulusmagnus','genus'),(194180,99676,'Ascitendus','genus'),(194181,194180,'Ascitendus triseptatus','species'),(194182,97126,'Ascotaiwania hughesii','species'),(194183,97126,'Ascotaiwania persoonii','species'),(194184,99676,'Pseudoproboscispora','genus'),(194185,194184,'Pseudoproboscispora caudae-suis','species'),(194186,99676,'Submersisphaeria','genus'),(194187,194186,'Submersisphaeria aquatica','species'),(194188,6542,'Arion subfuscus','species'),(194189,6542,'Arion distinctus','species'),(194190,278973,'Arion circumscriptus','species'),(194191,104751,'Pectinaria auricoma','species'),(194192,6374,'Anobothrus','genus'),(194193,194192,'Anobothrus gracilis','species'),(194194,258592,'uncultured Rickettsiaceae bacterium','species'),(194195,481,'Alysiella','genus'),(194196,194195,'Alysiella filiformis','species'),(194197,482,'Neisseria dentiae','species'),(194198,189919,'Pseudacris triseriata','species'),(194199,189919,'Pseudacris ocularis','species'),(194200,155228,'Ballota nigra','species'),(194201,983535,'Phlomidoschema','genus'),(194202,194201,'Phlomidoschema parviflorum','species'),(194203,155231,'Sideritis raeseri','species'),(194204,53171,'Stachys aculeolata','species'),(194205,53171,'Stachys agraria','species'),(194206,53171,'Stachys albens','species'),(194207,53171,'Stachys arvensis','species'),(194208,53171,'Stachys aspera','species'),(194209,53171,'Stachys baicalensis','species'),(194210,53171,'Stachys bigelovii','species'),(194211,53171,'Stachys boraginoides','species'),(194214,53171,'Stachys cf. stricta Ahart s.n.','species'),(194215,53171,'Stachys cf. vulnerabilis Hinton et al. 19781','species'),(194216,53171,'Stachys crenata','species'),(194217,53171,'Stachys cretica','species'),(194218,53171,'Stachys drummondii','species'),(194219,53171,'Stachys eriantha','species'),(194220,53171,'Stachys floridana','species'),(194221,53171,'Stachys latidens','species'),(194223,53171,'Stachys nepetifolia','species'),(194224,53171,'Stachys nuttallii','species'),(194225,53171,'Stachys pacifica','species'),(194226,53171,'Stachys rigida','species'),(194227,53171,'Stachys rivularis','species'),(194228,53171,'Stachys rothrockii','species'),(194229,53171,'Stachys rotundifolia','species'),(194230,53171,'Stachys setifera','species'),(194231,53171,'Stachys tenuifolia','species'),(194232,53171,'Stachys torresii','species'),(194233,53171,'Stachys vulnerabilis','species'),(194234,49787,'Adenocarpus argyrophyllus','species'),(194235,49798,'Calicotome spinosa','species'),(194236,49798,'Calicotome intermedia','species'),(194237,3833,'Cytisus commutatus','species'),(194238,3833,'Cytisus decumbens','species'),(194239,3833,'Cytisus heterochrous','species'),(194240,3833,'Cytisus ingramii','species'),(194241,3833,'Cytisus malacitanus','species'),(194242,3833,'Cytisus megalanthus','species'),(194243,3833,'Cytisus transiens','species'),(194244,3833,'Cytisus tribracteolatus','species'),(194245,3833,'Cytisus valdesii','species'),(194248,176342,'Cytisus striatus subsp. striatus','subspecies'),(194249,129699,'uncultured Rhodococcus sp.','species'),(194250,95759,'uncultured Cytophagaceae bacterium','species'),(194251,3488,'Artocarpus altilis','species'),(194252,3487,'Brosimum','genus'),(194253,194252,'Brosimum alicastrum','species'),(194256,3487,'Castilla','genus'),(194257,194256,'Castilla elastica','species'),(194258,106722,'Dorstenia mannii','species'),(194259,3493,'Ficus heterophylla','species'),(194260,3487,'Streblus','genus'),(194261,194260,'Streblus pendulinus','species'),(194262,3475,'Parasponia parviflora','species'),(194263,3481,'Lozanella','genus'),(194264,194263,'Lozanella enantiophylla','species'),(194265,83905,'Boehmeria grandis','species'),(194266,3499,'Hesperocnide','genus'),(194267,194266,'Hesperocnide tenella','species'),(194268,3499,'Laportea','genus'),(194269,194268,'Laportea canadensis','species'),(194270,13186,'Parietaria pensylvanica','species'),(194271,3499,'Pellionia','genus'),(194272,194271,'Pellionia daveauana','species'),(194273,24775,'Pilea depressa','species'),(194274,3499,'Urera','genus'),(194275,194274,'Urera glabra','species'),(194276,3499,'Poikilospermum','genus'),(194277,194276,'Poikilospermum sp. Wooliams 547','species'),(194278,71941,'unclassified Hygrophorus','no rank'),(194279,194278,'Hygrophorus olivaceoalbus ectomycorrhiza S15','species'),(194280,176084,'Hebeloma velutipes ectomycorrhiza S21','species'),(194281,176084,'Hebeloma incarnatulum ectomycorrhiza V24','species'),(194282,34451,'unclassified Cortinarius','no rank'),(194283,194282,'Cortinarius delibutus ectomycorrhiza S48','species'),(194284,194282,'Cortinarius brunneus ectomycorrhiza V30','species'),(194285,194282,'Cortinarius traganus ectomycorrhiza V82','species'),(194286,33829,'Stichotrichia','subclass'),(194287,431837,'Heterotrichea','class'),(194288,33829,'Protocruziidia','subclass'),(194289,404,'Methylobacillus sp. KY4400','species'),(194290,1386,'Bacillus sp. RK-1','species'),(194291,49928,'Gram-negative bacterium DM 1','species'),(194292,49928,'Gram-negative bacterium DM 2','species'),(194293,49928,'Gram-negative bacterium MM 1','species'),(194294,1177,'Nostoc sp. \'muscicolous cyanobiont 10\'','species'),(194295,1177,'Nostoc sp. \'Peltigera pruinosa cyanobiont 14\'','species'),(194296,1177,'Nostoc sp. \'Peltigera venosa cyanobiont 15\'','species'),(194297,1177,'Nostoc sp. \'Nephroma arcticum cyanobiont 16\'','species'),(194298,1177,'Nostoc sp. 17','species'),(194299,1177,'Nostoc sp. \'Peltigera pruinosa cyanobiont 18\'','species'),(194300,1177,'Nostoc sp. \'Lobaria hallii cyanobiont 19\'','species'),(194301,1177,'Nostoc sp. \'Peltigera collina cyanobiont 20\'','species'),(194302,1177,'Nostoc sp. \'muscicolous cyanobiont 21\'','species'),(194303,1177,'Nostoc sp. \'Peltigera praetextata cyanobiont 22\'','species'),(194304,1177,'Nostoc sp. \'Nephroma expallidum cyanobiont 23\'','species'),(194305,1177,'Nostoc sp. \'Peltigera malacea cyanobiont 24\'','species'),(194306,1177,'Nostoc sp. \'lichen cyanobiont 25\'','species'),(194307,1177,'Nostoc sp. \'Nephroma parile cyanobiont 26\'','species'),(194308,1177,'Nostoc sp. \'Nephroma parile cyanobiont 27\'','species'),(194309,1177,'Nostoc sp. \'Nephroma parile cyanobiont 28\'','species'),(194310,1177,'Nostoc sp. \'Parmeliella triptophylla cyanobiont 29\'','species'),(194311,1177,'Nostoc sp. \'Parmeliella triptophylla cyanobiont 30\'','species'),(194312,1177,'Nostoc sp. \'Nephroma bellum cyanobiont 31\'','species'),(194313,1177,'Nostoc sp. \'Nephroma parile cyanobiont 32\'','species'),(194314,1177,'Nostoc sp. \'Nephroma helveticum cyanobiont 33\'','species'),(194315,1177,'Nostoc sp. \'Lobaria cyanobiont 34\'','species'),(194316,1177,'Nostoc sp. \'Nephroma cyanobiont 35\'','species'),(194317,1177,'Nostoc sp. \'Lobaria pulmonaria cyanobiont 36\'','species'),(194318,1177,'Nostoc sp. \'Nephroma helveticum cyanobiont 37\'','species'),(194319,1177,'Nostoc sp. \'Nephroma resupinatum cyanobiont 38\'','species'),(194320,1177,'Nostoc sp. \'Nephroma laevigatum cyanobiont 39\'','species'),(194321,1177,'Nostoc sp. \'Nephroma resupinatum cyanobiont 40\'','species'),(194322,3499,'Coussapoa','genus'),(194323,194322,'Coussapoa ovalifolia','species'),(194324,3495,'Maclura cochinchinensis','species'),(194325,449658,'Didymoglossum cuspidatum','species'),(194326,1578,'Lactobacillus versmoldensis','species'),(194327,45119,'Placospongiidae','family'),(194328,194327,'Placospongia','genus'),(194329,194328,'Placospongia sp. N-2002','species'),(194331,165598,'Solen strictus','species'),(194332,102204,'Platygyra pini','species'),(194334,28000,'Perkinsus sp. ATCC 50866','species'),(194335,85182,'Cinnamodendron sp. MJZ-2002','species'),(194337,3325,'Larix sp. WSU-cult','species'),(194338,126785,'Athene cunicularia','species'),(194339,40685,'Salix burjatica','species'),(194340,130818,'marine bacterium SIMO IS-S75-240','species'),(194341,953,'Wolbachia endosymbiont of Synergus reinhardti','species'),(194342,953,'Wolbachia endosymbiont of Synergus diaphanus','species'),(194343,953,'Wolbachia endosymbiont of Synergus umbraculus','species'),(194344,953,'Wolbachia endosymbiont of Andricus solitarius','species'),(194345,953,'Wolbachia endosymbiont of Neuroterus macropterus','species'),(194346,953,'Wolbachia endosymbiont of Synergus crassicornis','species'),(194347,953,'Wolbachia endosymbiont of Synergus gallaepomiformis','species'),(194348,953,'Wolbachia endosymbiont of Callyrhytis glandium','species'),(194349,953,'Wolbachia endosymbiont of Ceroptres cerri','species'),(194350,953,'Wolbachia endosymbiont of Plagiotrochus quercusilicis','species'),(194351,433505,'Chauliognathus','genus'),(194352,194351,'Chauliognathus sp. VM-4','species'),(194353,194351,'Chauliognathus sp. VM-3','species'),(194354,194351,'Chauliognathus sp. VM-2','species'),(194355,194351,'Chauliognathus sp. VM-1','species'),(194356,194351,'Chauliognathus fallax','species'),(194357,194351,'Chauliognathus riograndensis','species'),(194358,194351,'Chauliognathus flavipes','species'),(194359,194351,'Chauliognathus octamaculatus','species'),(194360,194351,'Chauliognathus lineatus','species'),(194361,194351,'Chauliognathus tetrapunctatus','species'),(194362,194351,'Chauliognathus expansus','species'),(194363,194351,'Chauliognathus morios','species'),(194365,291793,'Chanodichthys dabryi','species'),(194366,172911,'Culter alburnus','species'),(194367,7953,'Pseudogobio','genus'),(194368,194367,'Pseudogobio vaillanti','species'),(194369,172915,'Saurogobio gymnocheilus','species'),(194370,7953,'Sinibrama','genus'),(194371,194370,'Sinibrama macrops','species'),(194372,81,'environmental samples','no rank'),(194373,194372,'uncultured Hyphomicrobium sp.','species'),(194374,1186,'cf. Calothrix sp. \'muscicolous cyanobiont 5\'','species'),(194375,68287,'Mesorhizobium sp. JX2B5','species'),(194376,68287,'Mesorhizobium sp. JS5A15','species'),(194377,68287,'Mesorhizobium sp. HN15B23','species'),(194378,898,'Desulfomicrobium sp. \'Delta +\'','species'),(194379,1177,'Nostoc sp. PCC 7423','species'),(194380,953,'Wolbachia endosymbiont of Onchocerca cervicalis','species'),(194381,338,'Xanthomonas sp. LCSAOTU19','species'),(194382,32008,'Burkholderia sp. LCSAOTU14','species'),(194383,48736,'Ralstonia sp. LCSAOTU20','species'),(194384,47420,'Hydrogenophaga sp. LCSAOTU22','species'),(194385,12916,'Acidovorax sp. LCSAOTU27','species'),(194386,93368,'Pseudaminobacter sp. LCSAOTU18','species'),(194387,102797,'Influenza A virus (A/Brant Goose/1/1917(H1N?))','no rank'),(194388,68287,'Mesorhizobium sp. LCSAOTU23','species'),(194389,379,'Rhizobium sp. LCSAOTU24','species'),(194390,75,'Caulobacter sp. LCSAOTU30','species'),(194391,1569,'Sporosarcina sp. LCSAOTU9','species'),(194392,44249,'Paenibacillus sp. LCSAOTU12','species'),(194393,1883,'Streptomyces sp. LCSAOTU5','species'),(194394,1663,'Arthrobacter sp. LCSAOTU6','species'),(194395,33882,'Microbacterium sp. LCSAOTU21','species'),(194396,237,'Flavobacterium sp. LCSAOTU28','species'),(194397,39780,'Fusarium graminearum dsRNA mycovirus-1','species'),(194398,94682,'Campylopus savannarum','species'),(194400,48479,'uncultured yard-trimming-compost bacterium','species'),(194401,8451,'Uraeotyphlus','genus'),(194402,194401,'Uraeotyphlus narayani','species'),(194403,43480,'Epicrionops marmoratus','species'),(194404,194401,'Uraeotyphlus cf. oxyurus DJG-213','species'),(194405,194401,'Uraeotyphlus cf. oommeni DJG-954','species'),(194406,8452,'Ichthyophis cf. malabarensis DJG-375','species'),(194407,30380,'Rhinatrema','genus'),(194408,194407,'Rhinatrema bivittatum','species'),(194409,8452,'Ichthyophis cf. tricolor DJG-324','species'),(194410,8452,'Ichthyophis cf. tricolor DJG-958','species'),(194411,8452,'Ichthyophis cf. beddomei DJG-285','species'),(194412,8452,'Ichthyophis cf. beddomei DJG-224','species'),(194413,8452,'Ichthyophis cf. beddomei DJG-462','species'),(194414,8452,'Ichthyophis orthoplicatus','species'),(194415,8452,'Ichthyophis glutinosus','species'),(194416,8452,'Ichthyophis sp. DJG-HY2','species'),(194417,8452,'Ichthyophis sp. DJG-2031','species'),(194418,8452,'Ichthyophis sp. DJG-2032','species'),(194419,8452,'Ichthyophis sp. DJG-V4','species'),(194420,8452,'Ichthyophis sp. DJG-NB7','species'),(194421,8452,'Ichthyophis sp. DJG-2107','species'),(194422,329861,'Minireovirus','species'),(194424,57665,'Sulfurospirillum halorespirans','species'),(194425,381217,'Abrodictyum tamarisciforme','species'),(194426,5475,'Candida sp. NRRL Y-17456','species'),(194427,13406,'Catalpa sp. CWD s.n.','species'),(194429,33882,'Microbacterium sp. LB030','species'),(194430,2034,'Curtobacterium sp. SG041','species'),(194431,33809,'beta proteobacterium TW2','species'),(194432,407,'Methylobacterium sp. BF10','species'),(194433,407,'Methylobacterium sp. BF15','species'),(194434,407,'Methylobacterium sp. BF1','species'),(194435,407,'Methylobacterium sp. PC30.39','species'),(194436,407,'Methylobacterium sp. PC30.44','species'),(194437,13687,'Sphingomonas sp. BF14','species'),(194438,13687,'Sphingomonas sp. BF2','species'),(194439,1097,'Chlorobium tepidum TLS','no rank'),(194440,153136,'Primate T-lymphotropic virus 1','species'),(194441,153136,'Primate T-lymphotropic virus 2','species'),(194442,86661,'Bacillus sp. SVM','species'),(194443,153136,'Primate T-lymphotropic virus 3','species'),(194444,97825,'uncultured Rickettsiales bacterium \'Montezuma\'','species'),(194445,10639,'Mirabilis mosaic virus','species'),(194446,469,'Acinetobacter sp. SMCC B0208','species'),(194447,286,'Pseudomonas sp. SMCC B0138','species'),(194448,286,'Pseudomonas sp. SMCC B0205','species'),(194449,286,'Pseudomonas sp. SMCC B0251','species'),(194450,286,'Pseudomonas sp. SMCC B0252','species'),(194451,286,'Pseudomonas sp. SMCC B0259','species'),(194452,286,'Pseudomonas sp. SMCC B0280','species'),(194453,50744,'Dascyllus strasburgi','species'),(194454,613,'Serratia sp. N14','species'),(194456,953,'Wolbachia endosymbiont 1 of Acromyrmex octospinosus','species'),(194457,953,'Wolbachia endosymbiont of Acromyrmex echinatior','species'),(194458,953,'Wolbachia endosymbiont of Acromyrmex insinuator','species'),(194459,953,'Wolbachia endosymbiont 2 of Acromyrmex insinuator','species'),(194460,953,'Wolbachia endosymbiont 3 of Acromyrmex octospinosus','species'),(194461,953,'Wolbachia endosymbiont 2 of Acromyrmex octospinosus','species'),(194462,953,'Wolbachia endosymbiont 1 of Acromyrmex insinuator','species'),(194463,1177,'Nostoc sp. A1','species'),(194464,1177,'Nostoc sp. A2','species'),(194465,1177,'Nostoc sp. A3a','species'),(194466,1177,'Nostoc sp. A3b','species'),(194467,1177,'Nostoc sp. B1a','species'),(194468,1177,'Nostoc sp. B1b','species'),(194469,1177,'Nostoc sp. B2b','species'),(194470,1177,'Nostoc sp. B4','species'),(194471,84544,'Polyrhachis schistacea','species'),(194472,13390,'Camponotus cinctellus','species'),(194473,13390,'Camponotus cf. cuneiscapus cun19','species'),(194474,13390,'Camponotus cf. foraminosus for21','species'),(194475,13390,'Camponotus cf. mystaceus mys14','species'),(194476,13390,'Camponotus cf. mystaceus mys16','species'),(194477,13390,'Camponotus klugii','species'),(194478,13390,'Camponotus acvapimensis','species'),(194479,13390,'Camponotus storeatus','species'),(194480,13390,'Camponotus brevisetosus','species'),(194481,13390,'Camponotus detritus','species'),(194482,13390,'Camponotus fulvopilosus','species'),(194483,13390,'Camponotus bifossus','species'),(194484,13390,'Camponotus cf. maculatus mac2','species'),(194485,13390,'Camponotus aff. debellator BNE-2002','species'),(194486,13390,'Camponotus nasutus','species'),(194487,13390,'Camponotus cf. maculatus mac9','species'),(194488,13390,'Camponotus cf. foraminosus for7','species'),(194489,13390,'Camponotus cf. maculatus mac11','species'),(194490,13390,'Camponotus sericeus','species'),(194491,13390,'Camponotus rufoglaucus','species'),(194492,13390,'Camponotus cf. cuneiscapus cun4','species'),(194493,13390,'Camponotus chrysurus','species'),(194494,1177,'Nostoc sp. B2a','species'),(194495,953,'Wolbachia endosymbiont of Porcellionides pruinosus','species'),(194496,141751,'Pleione chunii x Pleione hookeriana','species'),(194497,141751,'Pleione x confusa','species'),(194498,141751,'Pleione x lagenaria','species'),(194499,141751,'Pleione x taliensis','species'),(194500,141751,'Pleione albiflora','species'),(194501,141751,'Pleione coronaria','species'),(194502,141751,'Pleione delavayi','species'),(194503,141751,'Pleione forrestii','species'),(194504,141751,'Pleione grandiflora','species'),(194505,141751,'Pleione hookeriana','species'),(194506,141751,'Pleione humilis','species'),(194507,141751,'Pleione limprichtii','species'),(194508,141751,'Pleione maculata','species'),(194509,141751,'Pleione pleionoides','species'),(194510,141751,'Pleione praecox','species'),(194511,141751,'Pleione saxicola','species'),(194512,141751,'Pleione scopulorum','species'),(194513,141751,'Pleione yunnanensis','species'),(194514,3931,'unclassified Myrtaceae','no rank'),(194516,151736,'Polyopes prolifer','species'),(194517,151736,'Polyopes lancifolius','species'),(194518,151736,'Polyopes tasmanicus','species'),(194519,151736,'Polyopes affinis','species'),(194520,49928,'bacterium ODP-193-02','species'),(194521,49928,'bacterium ODP-193-14','species'),(194522,49928,'bacterium ODP-193-27','species'),(194523,49928,'bacterium ODP-193-43','species'),(194525,1277735,'Gegeneophis','genus'),(194526,194525,'Gegeneophis ramaswamii','species'),(194527,8452,'Ichthyophis tricolor','species'),(194528,194401,'Uraeotyphlus sp. \'Red K2\'','species'),(194529,1129782,'Sawyeria','genus'),(194530,194529,'Sawyeria marylandensis','species'),(194531,193076,'Retortamonas sp.','species'),(194533,29278,'Cloning vector pBBRT','species'),(194534,165791,'Rhodotorula pinicola','species'),(194535,653104,'Derxomyces anomala','species'),(194536,4970,'Bullera pseudovariabilis','species'),(194537,1485,'Clostridium sp. ArC5','species'),(194538,1485,'Clostridium sp. ArC6','species'),(194539,9870,'Rangifer tarandus dawsoni','subspecies'),(194540,11595,'Nairobi sheep disease virus','no rank'),(194541,11592,'Sakhalin virus','species'),(194542,77643,'Mycobacterium pinnipedii','species'),(194543,53246,'Pseudoalteromonas sp. 27','species'),(194544,58776,'Triops cancriformis','species'),(194545,3754,'Prunus lusitanica','species'),(194546,3754,'Prunus microcarpa','species'),(194548,13105,'Lepomis marginatus','species'),(194549,6351,'Nereis pelagica','species'),(194550,147548,'mitosporic Leotiomycetes','no rank'),(194552,204754,'Rhexocercosporidium carotae','species'),(194553,209,'Helicobacter sp. TD1','species'),(194554,60577,'Henricia ohshimai','species'),(194555,136936,'Archaster angulatus','species'),(194556,60561,'Leiaster','genus'),(194557,194556,'Leiaster leachi','species'),(194558,426449,'Aquilonastra coronata','species'),(194560,189782,'Myricaria elegans','species'),(194561,189782,'Myricaria squamosa','species'),(194562,189782,'Myricaria bracteata','species'),(194564,194565,'Reaumuria soongarica','species'),(194565,63083,'Reaumuria','genus'),(194566,194565,'Reaumuria hirtella','species'),(194567,194565,'Reaumuria turkestanica','species'),(194568,194565,'Reaumuria cistoides','species'),(194569,63077,'Frankenia persica','species'),(194570,63077,'Frankenia pauciflora','species'),(194571,63077,'Frankenia hirsuta','species'),(194572,63077,'Frankenia serpyllifolia','species'),(194573,63077,'Frankenia johnstonii','species'),(194574,63077,'Frankenia salina','species'),(194575,63077,'Frankenia jamesii','species'),(194576,138825,'Austrophilopterus pacificus','species'),(194577,138825,'Austrophilopterus sp. Rabre','species'),(194578,138825,'Austrophilopterus sp. Segou','species'),(194579,138825,'Austrophilopterus torquatus','species'),(194580,66236,'Capraiella','genus'),(194581,194580,'Capraiella sp. Eugul','species'),(194582,66236,'Cotingacola','genus'),(194583,194582,'Cotingacola stotzi','species'),(194584,194582,'Cotingacola sp. Qupur','species'),(194585,160115,'Cuculicola sp. Chkla','species'),(194586,186208,'Degeeriella carruthi','species'),(194587,179173,'Rhynonirmus sp. Scsp','species'),(194588,160203,'Trogoninirmus sp. Trmel','species'),(194589,160184,'Picicola porisma','species'),(194590,160184,'Picicola snodgrassi','species'),(194591,160184,'Picicola sp. Chten','species'),(194592,160184,'Picicola sp. Gaalb','species'),(194593,160184,'Picicola sp. Mepyr','species'),(194594,160184,'Picicola sp. Monig','species'),(194595,160184,'Picicola sp. Nycha','species'),(194596,7600,'Aphelasterias','genus'),(194597,194596,'Aphelasterias japonica','species'),(194599,60540,'Polymorphus sp. GPAPL-2002','species'),(194600,45948,'Corbicula javanica','species'),(194601,8706,'Vipera aspis aspis','subspecies'),(194602,150080,'Norwalk-like virus Hu/NLV/GI/464/US','no rank'),(194603,150080,'Norwalk-like virus Hu/NLV/GI/684/US','no rank'),(194604,150080,'Norwalk-like virus Hu/NLV/GI/488/US','no rank'),(194605,150080,'Norwalk-like virus Hu/NLV/GI/560/US','no rank'),(194606,150080,'Norwalk-like virus Hu/NLV/GI/665/US','no rank'),(194607,150080,'Norwalk-like virus Hu/NLV/GI/736/US','no rank'),(194608,150080,'Norwalk-like virus Hu/NLV/GI/629/US','no rank'),(194609,150080,'Norwalk-like virus Hu/NLV/GI/653/US','no rank'),(194610,150080,'Norwalk-like virus Hu/NLV/GI/615/US','no rank'),(194611,150080,'Norwalk-like virus Hu/NLV/GI/487/US','no rank'),(194612,150080,'Norwalk-like virus Hu/NLV/GI/611/US','no rank'),(194613,150080,'Norwalk-like virus Hu/NLV/GI/772/US','no rank'),(194614,150080,'Norwalk-like virus Hu/NLV/GI/579/US','no rank'),(194615,150080,'Norwalk-like virus Hu/NLV/GI/661/US','no rank'),(194616,150080,'Norwalk-like virus Hu/NLV/GIV/765/US','no rank'),(194617,150080,'Norwalk-like virus Hu/NLV/GII/715/US','no rank'),(194618,150080,'Norwalk-like virus Hu/NLV/GII/723/US','no rank'),(194619,150080,'Norwalk-like virus Hu/NLV/GII/683/US','no rank'),(194620,150080,'Norwalk-like virus Hu/NLV/GII/734/US','no rank'),(194621,150080,'Norwalk-like virus Hu/NLV/GII/634/US','no rank'),(194622,150080,'Norwalk-like virus Hu/NLV/GII/668/US','no rank'),(194623,150080,'Norwalk-like virus Hu/NLV/GII/740/US','no rank'),(194624,150080,'Norwalk-like virus Hu/NLV/GII/712/US','no rank'),(194625,150080,'Norwalk-like virus Hu/NLV/GII/741/US','no rank'),(194626,150080,'Norwalk-like virus Hu/NLV/GII/567/US','no rank'),(194627,150080,'Norwalk-like virus Hu/NLV/GII/506/US','no rank'),(194628,150080,'Norwalk-like virus Hu/NLV/GII/654/US','no rank'),(194629,150080,'Norwalk-like virus Hu/NLV/GII/549/US','no rank'),(194630,150080,'Norwalk-like virus Hu/NLV/GII/707/US','no rank'),(194631,150080,'Norwalk-like virus Hu/NLV/GII/514/US','no rank'),(194632,150080,'Norwalk-like virus Hu/NLV/GII/535/US','no rank'),(194633,150080,'Norwalk-like virus Hu/NLV/GII/562/US','no rank'),(194634,150080,'Norwalk-like virus Hu/NLV/GII/604/US','no rank'),(194635,150080,'Norwalk-like virus Hu/NLV/GII/691/US','no rank'),(194636,150080,'Norwalk-like virus Hu/NLV/GII/643/US','no rank'),(194637,150080,'Norwalk-like virus Hu/NLV/GII/607/US','no rank'),(194638,150080,'Norwalk-like virus Hu/NLV/GII/586/US','no rank'),(194639,150080,'Norwalk-like virus Hu/NLV/GII/682/US','no rank'),(194640,150080,'Norwalk-like virus Hu/NLV/GII/565/US','no rank'),(194641,150080,'Norwalk-like virus Hu/NLV/GII/580/US','no rank'),(194642,150080,'Norwalk-like virus Hu/NLV/GII/737/US','no rank'),(194643,150080,'Norwalk-like virus Hu/NLV/GII/759/US','no rank'),(194644,150080,'Norwalk-like virus Hu/NLV/GII/542/US','no rank'),(194645,150080,'Norwalk-like virus Hu/NLV/GII/692/US','no rank'),(194646,150080,'Norwalk-like virus Hu/NLV/GII/677/US','no rank'),(194647,150080,'Norwalk-like virus Hu/NLV/GII/708/US','no rank'),(194648,150080,'Norwalk-like virus Hu/NLV/GII/649/US','no rank'),(194649,150080,'Norwalk-like virus Hu/NLV/GII/710/US','no rank'),(194650,150080,'Norwalk-like virus Hu/NLV/GII/762/US','no rank'),(194651,150080,'Norwalk-like virus Hu/NLV/GII/642/US','no rank'),(194652,150080,'Norwalk-like virus Hu/NLV/GII/663/US','no rank'),(194653,150080,'Norwalk-like virus Hu/NLV/GII/733/US','no rank'),(194654,150080,'Norwalk-like virus Hu/NLV/GII/577/US','no rank'),(194655,150080,'Norwalk-like virus Hu/NLV/GII/596/US','no rank'),(194656,150080,'Norwalk-like virus Hu/NLV/GII/564/US','no rank'),(194657,64552,'Ctenochromis horei','species'),(194658,45948,'Corbicula sp. Taiwan','species'),(194659,45948,'Corbicula sp. China/CN-B','species'),(194660,45948,'Corbicula sp. China/CN-C','species'),(194661,45948,'Corbicula sp. China/CN-F','species'),(194662,45948,'Corbicula sp. China/CN-G','species'),(194663,45948,'Corbicula sp. China/CN-H','species'),(194664,189971,'Clostridiaceae bacterium KB6','species'),(194665,189971,'Clostridiaceae bacterium 80Kb','species'),(194666,45948,'Corbicula sp. Korea','species'),(194668,194600,'Corbicula javanica form B','no rank'),(194669,45948,'Corbicula sp. PKa-2002','species'),(194670,45948,'Corbicula sp. PKb-2002','species'),(194672,3564,'Amaranthus palmeri x Amaranthus rudis','species'),(194673,1883,'Streptomyces rubrogriseus','species'),(194674,185979,'marine bacterium SIMO IS-S74-230','species'),(194675,35338,'Aedes albopictus C6/36 cell densovirus','no rank'),(194676,5305,'Phanerochaete avellanea','species'),(194677,5305,'Phanerochaete brunnea','species'),(194678,5305,'Phanerochaete magnoliae','species'),(194679,5305,'Phanerochaete stereoides','species'),(194680,5305,'Phanerochaete velutina','species'),(194681,194680,'Phanerochaete velutina var. alnea','varietas'),(194682,5307,'Phlebia brevispora','species'),(194683,5307,'Phlebia chrysocreas','species'),(194684,40427,'Ceriporia lacerata','species'),(194685,40427,'Ceriporia spissa','species'),(194686,42741,'Ceriporiopsis aneirina','species'),(194688,40427,'Ceriporia tarda','species'),(194689,1177,'Nostoc sp. A4','species'),(194690,53246,'unclassified Pseudoalteromonas','no rank'),(194691,194690,'marine bacterium SIMO IS-S73-243','species'),(194692,662,'unclassified Vibrio (miscellaneous)','no rank'),(194693,194692,'marine bacterium SIMO IS-S75-245','species'),(194694,185979,'marine bacterium SIMO IS-S74-239','species'),(194695,66220,'Myelophycus','genus'),(194696,194695,'Myelophycus cavum','species'),(194697,194695,'Myelophycus simplex','species'),(194698,6181,'Schistosoma sp. ISBBMW-2002','species'),(194699,542959,'Bordetella phage BPP-1','species'),(194700,27314,'Dipodascus sp. Ccre7','species'),(194701,329161,'Salmonella phage Fels-2','species'),(194702,2717,'Cardiobacterium valvarum','species'),(194703,33811,'gamma proteobacterium WJ2','species'),(194704,1743,'Propionibacterium sp. WJ6','species'),(194705,112074,'Acidobacteriaceae isolate WJ7','species'),(194706,109262,'Halothiobacillus sp. WJ18','species'),(194707,4377,'Dillenia turbinata','species'),(194708,55390,'Adinandra latifolia','species'),(194709,182332,'Cleyera pachyphylla','species'),(194710,59670,'Eurya nitida','species'),(194711,125045,'Euryodendron','genus'),(194712,194711,'Euryodendron excelsum','species'),(194713,4441,'Camellia yunnanensis','species'),(194715,107834,'Pyrenaria diospyricarpa','species'),(194716,59676,'Schima sinensis','species'),(194717,182326,'Tutcheria sophiae','species'),(194718,1177,'Nostoc sp. Seq.1','species'),(194719,1177,'Nostoc sp. Seq.2','species'),(194720,1177,'Nostoc sp. Seq.3','species'),(194721,1177,'Nostoc sp. Seq.4','species'),(194722,1177,'Nostoc sp. Seq.5','species'),(194778,1177,'Nostoc sp. Seq.61','species'),(194779,1177,'Nostoc sp. Seq.62','species'),(194781,1177,'Nostoc sp. Seq.64','species'),(194782,1177,'Nostoc sp. Seq.65','species'),(194783,1177,'Nostoc sp. Seq.66','species'),(194784,1177,'Nostoc sp. Seq.67','species'),(194785,1177,'Nostoc sp. Seq.68','species'),(194786,1177,'Nostoc sp. Seq.69','species'),(194787,1177,'Nostoc sp. Seq.71','species'),(194788,1177,'Nostoc sp. Seq.72','species'),(194789,1177,'Nostoc sp. Seq.73','species'),(194790,1177,'Nostoc sp. Seq.74','species'),(194794,1177,'Nostoc sp. Seq.83','species'),(194795,34079,'unidentified cyanobacterium Seq.70','species'),(194796,34079,'unidentified cyanobacterium Seq.75','species'),(194797,34079,'unidentified cyanobacterium Seq.76','species'),(194798,34079,'unidentified cyanobacterium Seq.78','species'),(194799,34079,'unidentified cyanobacterium Seq.79','species'),(194800,29278,'transposable plasmid pSET7is','species'),(194801,29278,'transposable plasmid pSET8is','species'),(194802,686602,'Vibrio phage VpV262','species'),(194803,379,'Rhizobium sp. xct7','species'),(194804,379,'Rhizobium sp. xct8','species'),(194805,379,'Rhizobium sp. xct9','species'),(194806,379,'Rhizobium sp. xct10','species'),(194807,379,'Rhizobium sp. xct12','species'),(194808,379,'Rhizobium sp. xct13','species'),(194809,379,'Rhizobium sp. xct14','species'),(194810,379,'Rhizobium sp. xct16','species'),(194811,379,'Rhizobium sp. xct17','species'),(194812,7901,'Acipenser dabryanus x Acipenser sinensis','species'),(194813,68287,'Mesorhizobium sp. xhj13','species'),(194814,68287,'Mesorhizobium sp. xhj18','species'),(194815,68287,'Mesorhizobium sp. xhm5','species'),(194816,68287,'Mesorhizobium sp. xhj15','species'),(194817,68287,'Mesorhizobium sp. xhj8','species'),(194818,68287,'Mesorhizobium sp. xhj27','species'),(194819,68287,'Mesorhizobium sp. 98d2','species'),(194820,68287,'Mesorhizobium sp. xhj12FR','species'),(194821,2811,'Gelidium pluma','species'),(194822,28857,'Onikusa foliacea','species'),(194824,28105,'Sinorhizobium sp. UP27b','species'),(194825,379,'Rhizobium sp. 66a1t1','species'),(194826,379,'Rhizobium sp. UP26b','species'),(194827,379,'Rhizobium sp. 28c','species'),(194828,379,'Rhizobium sp. 7b','species'),(194829,379,'Rhizobium sp. PL10a','species'),(194830,374,'Bradyrhizobium sp. 74a','species'),(194831,374,'Bradyrhizobium sp. 42s','species'),(194832,374,'Bradyrhizobium sp. 103b','species'),(194833,374,'Bradyrhizobium sp. 33b','species'),(194834,374,'Bradyrhizobium sp. 104a1','species'),(194835,374,'Bradyrhizobium sp. 3a','species'),(194836,374,'Bradyrhizobium sp. 46c2','species'),(194837,374,'Bradyrhizobium sp. 15b','species'),(194838,374,'Bradyrhizobium sp. 13b','species'),(194839,374,'Bradyrhizobium sp. UP20b','species'),(194840,374,'Bradyrhizobium sp. 36b','species'),(194841,919,'Thiobacillus sp. DSM 612','species'),(194842,58667,'uncultured Methanobacteriales archaeon','species'),(194843,189693,'uncultured Bacteroidales bacterium','species'),(194844,112075,'uncultured Acidobacteriaceae bacterium','species'),(194845,91347,'environmental samples','no rank'),(194846,194845,'uncultured Enterobacteriales bacterium','species'),(194847,11520,'Influenza B virus (B/Utah/20975/99)','no rank'),(194848,11520,'Influenza B virus (B/Michigan/22659/99)','no rank'),(194849,11520,'Influenza B virus (B/Michigan/22687/99)','no rank'),(194850,11520,'Influenza B virus (B/Michigan/22691/99)','no rank'),(194851,11520,'Influenza B virus (B/Michigan/22721/99)','no rank'),(194852,11520,'Influenza B virus (B/Michigan/22723/99)','no rank'),(194853,11520,'Influenza B virus (B/Kansas/22992/99)','no rank'),(194854,11520,'Influenza B virus (B/United Kingdom/34304/99)','no rank'),(194855,11520,'Influenza B virus (B/United Kingdom/34520/99)','no rank'),(194856,8524,'Zootoca vivipara carniolica','subspecies'),(194857,151727,'Gnatholepis anjerensis','species'),(194858,70636,'Eubothrium rugosum','species'),(194859,110808,'Bythinella austriaca','species'),(194861,69437,'Pseudobaicalia pulla','species'),(194863,530134,'Pyrgula','genus'),(194864,194863,'Pyrgula annulata','species'),(194865,13687,'Sphingomonas sp. ATCC 21423','species'),(194866,13687,'Sphingomonas sp. ATCC 31554','species'),(194867,13687,'Sphingomonas sp. ATCC 31555','species'),(194868,13687,'Sphingomonas sp. ATCC 31961','species'),(194869,13687,'Sphingomonas sp. ATCC 31853','species'),(194870,13687,'Sphingomonas sp. ATCC 53159','species'),(194871,262675,'Vasconcellea quercifolia','species'),(194872,29638,'Davallia solida','species'),(194873,29638,'Davallia clarkei','species'),(194874,29638,'Davallia hymenophylloides','species'),(194875,29637,'Davallodes','genus'),(194876,194875,'Davallodes hirsutum','species'),(194878,32164,'Loxogramme dictyopteris','species'),(194879,32164,'Loxogramme avenia','species'),(194880,3275,'Arthromeris','genus'),(194881,194880,'Arthromeris lehmannii','species'),(194882,187375,'Selliguea feei','species'),(194883,187375,'Selliguea enervis','species'),(194884,3275,'Gymnogrammitis','genus'),(194885,194884,'Gymnogrammitis dareiformis','species'),(194886,187339,'Aglaomorpha acuminata','species'),(194887,61309,'Platycerium elephantotis','species'),(194888,156491,'Pyrrosia piloselloides','species'),(194889,126676,'Goniophlebium formosanum','species'),(194890,3275,'Leptochilus','genus'),(194891,493387,'Paraleptochilus decurrens','species'),(194892,3275,'Neocheiropteris','genus'),(194893,194892,'Neocheiropteris ensata','species'),(194894,3275,'Phymatosorus','genus'),(194895,194894,'Phymatosorus lucidus','species'),(194896,187341,'Campyloneurum aphanophlebium','species'),(194897,104272,'Pecluma alfredii','species'),(194900,1185716,'Alansmia senilis','species'),(194901,34444,'Lactarius leonis','species'),(194902,34444,'Lactarius subemboratus','species'),(194903,5354,'Lentinellus auricula','species'),(194904,5354,'Lentinellus castoreus','species'),(194905,5354,'Lentinellus cochleatus','species'),(194906,195053,'Megalocystidium luridum','species'),(194907,55348,'Peniophora cinerea subsp. fagicola','subspecies'),(194908,5304,'Metulodontia','genus'),(194909,194908,'Metulodontia nivea','species'),(194910,5304,'Pseudoxenasma','genus'),(194911,194910,'Pseudoxenasma verrucisporum','species'),(194912,33811,'halophilic bacterium 1DH37b','species'),(194913,33811,'halophilic bacterium 2HS38b','species'),(194914,40298,'halophilic bacterium 1HS35b','species'),(194915,79725,'Eosentomon','genus'),(194916,194915,'Eosentomon sp. FNSA-2002','species'),(194917,474494,'Ceratitis cosyra','species'),(194918,164754,'Dacus ciliatus','species'),(194919,164862,'Neoceratitis','genus'),(194920,194919,'Neoceratitis cyanescens','species'),(194921,125062,'Mitu mitu','species'),(194922,125062,'Mitu mitu x Mitu tuberosa','species'),(194923,135094,'uncultured Veillonellaceae bacterium','species'),(194924,213115,'Desulfovibrionaceae','family'),(194925,194924,'environmental samples','no rank'),(194926,194925,'uncultured Desulfovibrionaceae bacterium','species'),(194927,469,'Acinetobacter sp. ED45-25','species'),(194928,374,'Bradyrhizobium sp. Stro5.3','species'),(194929,374,'Bradyrhizobium sp. Vcas4.1','species'),(194930,374,'Bradyrhizobium sp. Vcas108','species'),(194931,42,'Cystobacter sp. BD54','species'),(194932,42,'Cystobacter sp. SHX9','species'),(194933,400781,'Aimophila','genus'),(194934,194933,'Aimophila cassinii','species'),(194935,182922,'Conirostrum albifrons','species'),(194937,400781,'Calamospiza','genus'),(194938,194937,'Calamospiza melanocorys','species'),(194939,135423,'Calcarius mccownii','species'),(194940,400783,'Catamblyrhynchus','genus'),(194941,194940,'Catamblyrhynchus diadema','species'),(194942,62192,'Diglossa carbonaria','species'),(194943,30424,'Emberiza flaviventris','species'),(194944,44315,'Erythrura prasina','species'),(194945,145371,'Nectarinia senegalensis','species'),(194946,135447,'Ploceus bicolor','species'),(194947,58206,'Tangara mexicana','species'),(194948,335795,'Escherichia Stx1 converting bacteriophage','species'),(194949,335795,'Stx2 converting phage II','species'),(194950,69483,'halophilic archaeon SC3','species'),(194951,69483,'halophilic archaeon 1DH38','species'),(194952,69483,'halophilic archaeon 1SC5','species'),(194953,69483,'halophilic archaeon 2DH35','species'),(194954,69483,'halophilic archaeon DH34','species'),(194955,69483,'halophilic archaeon HS47','species'),(194956,69483,'halophilic archaeon SC6','species'),(194958,61673,'Porcine endogenous retrovirus A','no rank'),(194959,61673,'Porcine endogenous retrovirus B','no rank'),(194960,12058,'Kobuvirus','genus'),(194961,12058,'Erbovirus','genus'),(194962,35779,'Aster yellows phytoplasma O','no rank'),(194963,28105,'Sinorhizobium americanum','species'),(194965,194960,'Aichivirus B','species'),(194966,542837,'Enterobacteria phage SP6','species'),(194967,29278,'Expression vector pUH-EX','species'),(194968,83494,'tylosin-resistant soil bacterium cfr1','species'),(194969,83494,'tylosin-resistant soil bacterium cfr7','species'),(194970,90141,'tylosin-resistant soil bacterium cfr2','species'),(194971,90141,'tylosin-resistant soil bacterium cfr3','species'),(194972,90141,'tylosin-resistant soil bacterium cfr4','species'),(194973,90141,'tylosin-resistant soil bacterium cfr5','species'),(194974,90141,'tylosin-resistant soil bacterium cfr8','species'),(194975,48222,'soil bacterium dns1','species'),(194976,48222,'soil bacterium dns5','species'),(194977,48222,'soil bacterium dns6','species'),(194978,48222,'tylosin-resistant soil bacterium dr1','species'),(194979,48222,'tylosin-resistant soil bacterium dr2','species'),(194980,61432,'soil bacterium dns2','species'),(194981,54393,'soil bacterium dns3','species'),(194982,54393,'soil bacterium dns8','species'),(194983,99482,'soil bacterium dns4','species'),(194984,99482,'soil bacterium dns7','species'),(194985,186818,'unclassified Planococcaceae','no rank'),(194986,194985,'soil bacterium dns10','species'),(194987,352372,'Serpocaulon fraxinifolium','species'),(194988,68781,'Gloiothele','genus'),(194989,194988,'Gloiothele lamellosa','species'),(194990,5304,'Scytinostromella','genus'),(194991,194990,'Scytinostromella heterogenea','species'),(194992,194990,'Scytinostromella nannfeldtii','species'),(194993,139131,'Sistotrema coronilla','species'),(194995,5304,'Vesiculomyces','genus'),(194996,194995,'Vesiculomyces citrinus','species'),(194997,68782,'Scytinostroma galactinum','species'),(194998,68782,'Scytinostroma jacksonii','species'),(194999,68782,'Scytinostroma ochroleucum','species'),(195000,68782,'Scytinostroma odoratum','species'),(195001,154750,'Vararia investiens','species'),(195002,5317,'Wrightoporia','genus'),(195003,195002,'Wrightoporia avellanea','species'),(195004,195002,'Wrightoporia lenta','species'),(195005,195002,'Wrightoporia tropicalis','species'),(195006,5644,'Stereum sp. FCUG2671','species'),(195007,5644,'Stereum reflexulum','species'),(195008,5644,'Stereum subtomentosum','species'),(195009,42452,'Mikrocytos','genus'),(195010,195009,'Mikrocytos mackini','species'),(195011,24956,'Gunnera boliviana','species'),(195012,24956,'Gunnera brasiliensis','species'),(195013,24956,'Gunnera insignis','species'),(195014,24956,'Gunnera kauaiensis','species'),(195015,24956,'Gunnera peltata','species'),(195016,24956,'Gunnera prorepens','species'),(195017,24956,'Gunnera talamancana','species'),(195018,34450,'environmental samples','no rank'),(195019,80628,'environmental samples','no rank'),(195020,5351,'environmental samples','no rank'),(195021,5368,'environmental samples','no rank'),(195022,40417,'environmental samples','no rank'),(195023,195022,'uncultured cf. Artomyces','species'),(195024,81064,'environmental samples','no rank'),(195025,195024,'uncultured cf. Ceraceomyces','species'),(195026,195021,'uncultured cf. Suillus','species'),(195027,5215,'environmental samples','no rank'),(195028,195027,'uncultured cf. Filobasidiella','species'),(195029,5401,'environmental samples','no rank'),(195030,195029,'uncultured cf. Lactarius','species'),(195031,195029,'uncultured cf. Russula','species'),(195032,195019,'uncultured Piloderma','species'),(195033,195019,'uncultured cf. Tylospora','species'),(195034,195018,'uncultured cf. Dermocybe','species'),(195035,195018,'uncultured cf. Cortinarius sp.','species'),(195036,195018,'uncultured cf. Hebeloma sp.','species'),(195037,195018,'uncultured cf. Galerina sp.','species'),(195038,122955,'Rissoa','genus'),(195039,195038,'Rissoa parva','species'),(195040,1883,'Streptomyces sp. JP95','species'),(195041,1301,'Streptococcus oligofermentans','species'),(195042,75924,'uncultured Moraxellaceae bacterium','species'),(195043,135620,'environmental samples','no rank'),(195044,195043,'uncultured Oceanospirillaceae bacterium','species'),(195045,925408,'uncultured SAR406 cluster bacterium','species'),(195046,127740,'uncultured Vibrionaceae bacterium','species'),(195047,31979,'environmental samples','no rank'),(195048,8000,'Pangasius sp. HPZ-2002','species'),(195049,195047,'uncultured Clostridiaceae bacterium','species'),(195050,106181,'Ehrlichia sp. Belluno','species'),(195051,108599,'environmental samples','no rank'),(195052,195051,'uncultured Stachybotrys','species'),(195053,103376,'Megalocystidium','genus'),(195054,138954,'Human parechovirus','species'),(195055,195054,'Human parechovirus 3','no rank'),(195056,141863,'Rice yellow mottle virus satellite','species'),(195057,30036,'Drosophila malerkotliana malerkotliana','subspecies'),(195058,8638,'Naja sagittifera','species'),(195059,11306,'Datura yellow vein virus','species'),(195060,11306,'Potato yellow dwarf virus','species'),(195061,141863,'Solanum nodiflorum mottle virus satellite RNA','species'),(195062,373506,'Strawberry latent ringspot virus satellite RNA','species'),(195063,141863,'Subterranean clover mottle virus satellite RNA','species'),(195064,1051,'Ectothiorhodospira mobilis','species'),(195065,3028,'Chroomonas mesostigmatica','species'),(195066,3030,'Cryptomonas platyuris','species'),(195067,31324,'Goniomonas pacifica','species'),(195068,46951,'Rhinomonas sp.','species'),(195069,37096,'Rhodomonas maculata','species'),(195070,46949,'Storeatula sp. CCMP1868','species'),(195071,77930,'Teleaulax acuta','species'),(195072,703913,'Aidablennius','genus'),(195073,195072,'Aidablennius sphynx','species'),(195074,703914,'Blennius','genus'),(195075,195074,'Blennius ocellaris','species'),(195076,914082,'Microlipophrys dalmatinus','species'),(195077,914082,'Microlipophrys caboverdensis','species'),(195079,57842,'Parablennius rouxi','species'),(195080,57842,'Parablennius salensis','species'),(195081,57842,'Parablennius pilicornis','species'),(195082,152552,'Salaria fluviatilis','species'),(195083,703913,'Scartella','genus'),(195084,195083,'Scartella cristata','species'),(195085,195083,'Scartella caboverdiana','species'),(195086,57815,'Labrisomus nuchipinnis','species'),(195087,27780,'Aulonocara sp. blueneon','species'),(195088,45667,'Halobacillus karajensis','species'),(195089,8121,'Haplochromis sp. \'brownae\'','species'),(195090,32500,'Lamprologus ocellatus','species'),(195091,57445,'Maylandia sp. orange','species'),(195092,158781,'Trematocara macrostoma','species'),(195093,407,'Methylobacterium sp. PC30.38','species'),(195094,407,'Methylobacterium sp. PC5.20','species'),(195095,13687,'Sphingomonas sp. PC5.2','species'),(195096,13687,'Sphingomonas sp. PC1.3','species'),(195097,13687,'Sphingomonas sp. PC5.28','species'),(195098,13687,'Sphingomonas sp. PC30.5B','species'),(195099,197,'Campylobacter jejuni RM1221','no rank'),(195100,2263,'Thermococcus sp. GU5L5','species'),(195101,2263,'Thermococcus sp. \'AEPII 1a\'','species'),(195102,1502,'Clostridium perfringens str. 13','no rank'),(195103,1502,'Clostridium perfringens ATCC 13124','no rank'),(195105,366614,'Haematobacter massiliensis','species'),(195106,43914,'Hemipyrellia','genus'),(195107,195106,'Hemipyrellia ligurriens','species'),(195108,232080,'Fusarium falciforme','species'),(195109,192746,'Meteoridium tenuissimum','species'),(195110,190769,'Pheidole morrisi','species'),(195111,200574,'Crematogaster lineolata','species'),(195113,216782,'Lafuentea','genus'),(195114,195113,'Lafuentea rotundifolia','species'),(195115,165307,'Lagotis stolonifera','species'),(195116,216812,'Oreosolen','genus'),(195117,195116,'Oreosolen wattii','species'),(195118,165313,'Paederota bonarota','species'),(195119,216795,'Picrorhiza','genus'),(195120,195119,'Picrorhiza kurrooa','species'),(195121,4173,'Veronica arguteserrata','species'),(195122,4173,'Veronica acinifolia','species'),(195123,4173,'Veronica allionii','species'),(195124,4173,'Veronica amoena','species'),(195125,4173,'Veronica chamaepithyoides','species'),(195126,4173,'Veronica crista-galli','species'),(195127,4173,'Veronica donii','species'),(195128,4173,'Veronica heureka','species'),(195129,4173,'Veronica japonensis','species'),(195130,4173,'Veronica lanosa','species'),(195131,4173,'Veronica lanuginosa','species'),(195132,4173,'Veronica lycica','species'),(195133,4173,'Veronica morrisonicola','species'),(195134,4173,'Veronica paederotae','species'),(195135,4173,'Veronica panormitana','species'),(195136,4173,'Veronica polita','species'),(195137,4173,'Veronica rubrifolia','species'),(195138,4173,'Veronica scutellata','species'),(195139,4173,'Veronica sublobata','species'),(195140,4173,'Veronica thessalica','species'),(195141,4173,'Veronica trichadena','species'),(195142,4173,'Veronica triloba','species'),(195143,4173,'Veronica triphyllos','species'),(195144,4173,'Veronica vandellioides','species'),(195145,4173,'Veronica verna','species'),(195146,4173,'Veronica wormskjoldii','species'),(195147,74694,'Veronicastrum liukiuense','species'),(195148,27492,'Myrmica americana','species'),(195149,72766,'Formica nitidiventris','species'),(195150,88746,'Phacopsis','genus'),(195151,195150,'Phacopsis huuskonenii','species'),(195152,195150,'Phacopsis oxyspora','species'),(195153,195150,'Phacopsis vulpina','species'),(195157,195020,'uncultured cf. Laccaria sp.','species'),(195158,195020,'uncultured cf. Tricholoma sp.','species'),(195159,195020,'uncultured cf. Mycena sp.','species'),(195160,195020,'uncultured cf. Omphalina sp.','species'),(195161,85632,'Stolbur P3L phytoplasma','species'),(195162,85632,'Stolbur SBR phytoplasma','species'),(195163,85632,'Lavender decline stolbur phytoplasma','species'),(195164,261156,'Agrilus','genus'),(195165,195164,'Agrilus sinuatus','species'),(195166,30009,'Agrypninae','subfamily'),(195167,195166,'Agrypnus','genus'),(195168,195167,'Agrypnus murinus','species'),(195169,116140,'Athous haemorrhoidalis','species'),(195170,186979,'Augyles','genus'),(195171,195170,'Augyles maritimus','species'),(195172,41098,'Cantharis rustica','species'),(195173,195174,'Cardiophorinae sp. IR-2002','species'),(195174,186096,'unclassified Cardiophorinae','genus'),(195175,40451,'Trichaptum byssogenum','species'),(195176,76125,'Coriolopsis caperata','species'),(195177,139379,'Hymenochaete sallei','species'),(195178,40470,'Phellinus apiahynus','species'),(195179,40470,'Phellinus extensus','species'),(195180,40470,'Phellinus grenadensis','species'),(195181,40470,'Phellinus melleoporus','species'),(195182,40470,'Phellinus membranaceus','species'),(195183,40470,'Phellinus palmicola','species'),(195184,40470,'Phellinus rimosus','species'),(195185,174914,'Chaetophora','genus'),(195186,195185,'Chaetophora spinosa','species'),(195187,174914,'Curimopsis','genus'),(195188,195187,'Curimopsis setigera','species'),(195189,186976,'Dryops','genus'),(195190,195189,'Dryops algiricus','species'),(195191,195189,'Dryops sp. IR-2002','species'),(195192,71195,'Duliticola','genus'),(195193,195192,'Duliticola sp. IR-2002','species'),(195194,186983,'Eubrianax','genus'),(195195,195194,'Eubrianax sp. IR-2002','species'),(195196,186978,'Eulimnichus','genus'),(195197,195196,'Eulimnichus sp. IR-2002','species'),(195198,169923,'Dichogaster sp. Martinique','species'),(195199,186992,'Graphelmis','genus'),(195200,195199,'Graphelmis marshalli','species'),(195201,169930,'Heteroporodrilus sp. Brisbane-2','species'),(195202,186979,'Heterocerus','genus'),(195203,195202,'Heterocerus sp. IR-2002','species'),(195204,53337,'Cylicocyclus elongatus','species'),(195205,186992,'Homalosolus','genus'),(195206,195205,'Homalosolus hospitalis','species'),(195207,261151,'unclassified Julodinae','no rank'),(195208,46599,'Aonides','genus'),(195209,195208,'Aonides oxycephala','species'),(195210,195207,'Julodinae sp. IR-2002','species'),(195211,186978,'Limnichus','genus'),(195212,195211,'Limnichus pygmaeus','species'),(195213,46589,'Apistobranchidae','family'),(195214,195213,'Apistobranchus','genus'),(195215,195214,'Apistobranchus typicus','species'),(195216,186992,'Limnius','genus'),(195217,195216,'Limnius perrisi','species'),(195218,195216,'Limnius volckmari','species'),(195219,46590,'Caulleriella','genus'),(195220,195219,'Caulleriella parva','species'),(195221,186992,'Macronychus','genus'),(195222,195221,'Macronychus quadrituberculatus','species'),(195223,433503,'Malthinus','genus'),(195224,195223,'Malthinus flaveolus','species'),(195225,61845,'Clymenura','genus'),(195226,195225,'Clymenura clypeata','species'),(195227,51292,'Dasybranchus','genus'),(195228,195227,'Dasybranchus caducus','species'),(195229,71193,'Eucnemidae','family'),(195230,195229,'Melasis','genus'),(195231,195230,'Melasis buprestoides','species'),(195232,1129,'Synechococcus sp. 1002','species'),(195233,1129,'Synechococcus sp. T7cc1','species'),(195234,1129,'Synechococcus sp. IR48','species'),(195235,1129,'Synechococcus sp. UBR','species'),(195236,1129,'Synechococcus sp. HOS','species'),(195237,1129,'Synechococcus sp. NAN','species'),(195238,1129,'Synechococcus sp. TAG','species'),(195239,1129,'Synechococcus sp. TAGS','species'),(195240,1129,'Synechococcus sp. PS838','species'),(195241,1129,'Synechococcus sp. PS840','species'),(195242,1129,'Synechococcus sp. PS845','species'),(195243,167375,'Cyanobium sp. PCC 8916','species'),(195244,167375,'Cyanobium sp. PCC 8966','species'),(195245,1129,'Synechococcus sp. T71','species'),(195246,1129,'Synechococcus sp. UH7','species'),(195247,1129,'Synechococcus sp. HOG','species'),(195248,1129,'Synechococcus sp. PCC 8807','species'),(195249,102234,'Synechococcus sp. PCC 8806','species'),(195250,1129,'Synechococcus sp. PCC 7336','species'),(195251,1129,'Synechococcus sp. IR11','species'),(195253,1129,'Synechococcus sp. PCC 6312','species'),(195254,46591,'Dodecaceria atra','species'),(195255,71195,'Metapteron','genus'),(195256,195255,'Metapteron sp. IR-2002','species'),(195257,6348,'Phyllodocidae','family'),(195258,195257,'Eteone','genus'),(195259,195258,'Eteone longa','species'),(195260,36123,'Ophelia neglecta','species'),(195261,71193,'Omalisidae','family'),(195262,46603,'Orbinia','genus'),(195263,195262,'Orbinia bioreti','species'),(195264,195262,'Orbinia latreillii','species'),(195267,46603,'Proscoloplos','genus'),(195268,195267,'Proscoloplos cygnochaetus','species'),(195269,186992,'Oulimnius','genus'),(195270,195269,'Oulimnius rivularis','species'),(195271,6342,'Scalibregmatidae','family'),(195272,71195,'Platycis','genus'),(195273,195272,'Platycis minutus','species'),(195274,195271,'Scalibregma','genus'),(195275,195274,'Scalibregma inflatum','species'),(195276,186976,'Pomatinus','genus'),(195277,195276,'Pomatinus substriatus','species'),(195278,186993,'Potamodytes','genus'),(195279,195278,'Potamodytes sp. IR-2002','species'),(195280,186993,'Potamophilus','genus'),(195281,195280,'Potamophilus acuminatus','species'),(195282,6378,'Telepsavus','genus'),(195283,195282,'Telepsavus sp. BVB-2002','species'),(195284,115857,'Aetoplatea zonura','species'),(195285,186984,'Ptilodactyla','genus'),(195286,195285,'Ptilodactyla sp. IR-2002a','species'),(195287,195285,'Ptilodactyla sp. IR-2002b','species'),(195288,117854,'Anacanthobatis borneensis','species'),(195289,41100,'Rhagonycha lignosa','species'),(195290,117886,'Anoxypristis cuspidata','species'),(195291,110010,'Scirtes','genus'),(195292,195291,'Scirtes hemisphericus','species'),(195294,32439,'Dasyatis sp. KCCL-2002','species'),(195295,32439,'Dasyatis thetidis','species'),(195296,30009,'Dendrometrinae','subfamily'),(195297,195296,'Stenagostus','genus'),(195298,195297,'Stenagostus rhombeus','species'),(195299,32439,'Dasyatis zugei','species'),(195300,186992,'Stenelmis','genus'),(195301,195300,'Stenelmis canaliculata','species'),(195302,261156,'Trachys','genus'),(195303,195302,'Trachys minutus','species'),(195304,117843,'Hexatrygon taiwanensis','species'),(195305,71193,'Throscidae','family'),(195306,71193,'Cerophytidae','family'),(195307,86362,'Himantura uarnak','species'),(195309,7872,'Hydrolagus mitsukurii','species'),(195310,115854,'Manta birostris','species'),(195311,71193,'Brachypsectridae','family'),(195312,86365,'Mobula formosana','species'),(195313,71193,'Artematopodidae','family'),(195315,40665,'Narcine','genus'),(195316,195315,'Narcine timlei','species'),(195318,71193,'Telegeusidae','family'),(195319,117849,'Platyrhina sinensis','species'),(195320,71193,'Drilidae','family'),(195321,117841,'Plesiobatis daviesi','species'),(195323,195305,'Trixagus','genus'),(195324,195323,'Trixagus dermestoides','species'),(195326,117858,'Dipturus kwangtungensis','species'),(195327,117858,'Dipturus macrocauda','species'),(195328,117885,'Rhina ancylostoma','species'),(195329,7861,'Rhinobatos formosensis','species'),(195330,7861,'Rhinobatos schlegelii','species'),(195331,134993,'Rhinochimaera africana','species'),(195332,86374,'Rhinoptera javanica','species'),(195333,117880,'Rhynchobatus djiddensis','species'),(195334,7822,'Sphyrna mokarran','species'),(195335,7822,'Sphyrna zygaena','species'),(195337,7786,'Torpedo tokionis','species'),(195338,117835,'Urogymnus asperrimus','species'),(195339,40663,'Urolophus aurantiacus','species'),(195340,45948,'Corbicula sp. 01A11','species'),(195341,45948,'Corbicula sp. 02A15','species'),(195342,45948,'Corbicula sp. 12B19','species'),(195343,45948,'Corbicula sp. 13B20','species'),(195344,45948,'Corbicula sp. 14B4','species'),(195345,45948,'Corbicula sp. 21De7','species'),(195346,45948,'Corbicula sp. 22Ko4','species'),(195347,45948,'Corbicula sp. 24Le3','species'),(195348,45948,'Corbicula sp. 26Wi3','species'),(195349,45948,'Corbicula sp. 36Virg1','species'),(195350,45948,'Corbicula sp. 37Virg2','species'),(195352,45948,'Corbicula sp. 38Virg3','species'),(195353,45948,'Corbicula sp. 53WC1','species'),(195354,45948,'Corbicula sp. 55WC5','species'),(195355,45948,'Corbicula sp. 03A16','species'),(195356,45948,'Corbicula sp. 04A17','species'),(195357,45948,'Corbicula sp. 05A19','species'),(195358,45948,'Corbicula sp. 09B16','species'),(195359,45948,'Corbicula sp. 11B18','species'),(195360,45948,'Corbicula sp. 15B5','species'),(195361,45948,'Corbicula sp. 07A20','species'),(195362,45948,'Corbicula sp. 10B17','species'),(195363,45948,'Corbicula sp. 16506_10','species'),(195364,45948,'Corbicula sp. 17506_13','species'),(195365,45948,'Corbicula sp. 18560_25','species'),(195366,45948,'Corbicula sp. 19560_34','species'),(195367,45948,'Corbicula sp. 20De6','species'),(195368,45948,'Corbicula sp. 23Le1','species'),(195369,45948,'Corbicula sp. 25Wi10','species'),(195370,45948,'Corbicula sp. 27Wi9','species'),(195371,45948,'Corbicula sp. 28HK1','species'),(195372,45948,'Corbicula sp. 29HK2','species'),(195373,45948,'Corbicula sp. 30HK3','species'),(195374,45948,'Corbicula sp. 31IL1','species'),(195375,45948,'Corbicula sp. 32IL2','species'),(195376,45948,'Corbicula sp. 33IL3','species'),(195377,45948,'Corbicula sp. 34IL4','species'),(195378,45948,'Corbicula sp. 35IL11','species'),(195379,45948,'Corbicula sp. 44C_ea','species'),(195380,45948,'Corbicula sp. 54WC3','species'),(195381,45948,'Corbicula sp. 56Rho1','species'),(195382,45948,'Corbicula sp. 57Rho2','species'),(195383,45948,'Corbicula sp. 58Sao1','species'),(195384,45948,'Corbicula sp. 59Sao2','species'),(195385,45948,'Corbicula sp. 60Sao4','species'),(195386,45948,'Corbicula sp. 61Sao5','species'),(195387,45948,'Corbicula sp. 62Sei1','species'),(195388,45948,'Corbicula sp. 63Sei2','species'),(195389,45948,'Corbicula sp. 64Sei3','species'),(195390,45948,'Corbicula sp. 65Sei4','species'),(195391,45948,'Corbicula sp. Jpn1','species'),(195392,45948,'Corbicula sp. Jpn3','species'),(195393,45948,'Corbicula sp. Jpn5','species'),(195394,45948,'Corbicula sp. Jpn6','species'),(195396,45948,'Corbicula sp. 01A5','species'),(195397,45948,'Corbicula sp. 03A17','species'),(195398,45948,'Corbicula sp. 13560_is2','species'),(195399,45948,'Corbicula sp. 15506_is1','species'),(195400,45948,'Corbicula sp. 18499_is2','species'),(195401,45948,'Corbicula sp. 44A16','species'),(195402,45948,'Corbicula sp. 46A20','species'),(195403,45948,'Corbicula sp. 47B17','species'),(195404,45948,'Corbicula sp. 48B18','species'),(195405,45948,'Corbicula sp. 04A19','species'),(195406,45948,'Corbicula sp. 05B4i','species'),(195407,45948,'Corbicula sp. 05B16','species'),(195408,45948,'Corbicula sp. 06B19','species'),(195409,45948,'Corbicula sp. 07B20','species'),(195410,45948,'Corbicula sp. 08506_ea1','species'),(195411,45948,'Corbicula sp. 11560_ea2','species'),(195412,45948,'Corbicula sp. 14506_ea2','species'),(195413,45948,'Corbicula sp. 17499_ea1','species'),(195414,45948,'Corbicula sp. 19499_ea2','species'),(195415,45948,'Corbicula sp. 22HK1','species'),(195416,45948,'Corbicula sp. 23HK2','species'),(195417,45948,'Corbicula sp. 24HK3','species'),(195418,45948,'Corbicula sp. 25HK4','species'),(195419,45948,'Corbicula sp. 26HK5','species'),(195420,45948,'Corbicula sp. 27HK6','species'),(195421,45948,'Corbicula sp. 28Mary1','species'),(195422,45948,'Corbicula sp. 29Mary2','species'),(195423,45948,'Corbicula sp. 30Mary3','species'),(195424,45948,'Corbicula sp. 31Virg1','species'),(195425,45948,'Corbicula sp. 33Virg3','species'),(195426,45948,'Corbicula sp. 40Esp1','species'),(195427,45948,'Corbicula sp. 41Esp2','species'),(195428,45948,'Corbicula sp. 49Chi1','species'),(195429,45948,'Corbicula sp. 50Chi3','species'),(195430,45948,'Corbicula sp. 51De2','species'),(195431,45948,'Corbicula sp. 52De5','species'),(195432,45948,'Corbicula sp. 53De6','species'),(195433,45948,'Corbicula sp. 54De7','species'),(195434,45948,'Corbicula sp. 55Wi2','species'),(195435,45948,'Corbicula sp. 56Wi3','species'),(195436,45948,'Corbicula sp. 57Wi4','species'),(195437,45948,'Corbicula sp. 58W1','species'),(195438,45948,'Corbicula sp. 59W3','species'),(195439,45948,'Corbicula sp. 60W5','species'),(195440,45948,'Corbicula sp. 68Sei4','species'),(195441,45948,'Corbicula sp. 09560_ea1','species'),(195442,45948,'Corbicula sp. 10560_is1','species'),(195443,45948,'Corbicula sp. 11506_is2','species'),(195444,45948,'Corbicula sp. 12499_ea3','species'),(195445,45948,'Corbicula sp. 13499_is2','species'),(195446,45948,'Corbicula sp. 14Virg2','species'),(195447,45948,'Corbicula sp. 115IL1','species'),(195448,45948,'Corbicula sp. 35IL2','species'),(195449,45948,'Corbicula sp. 39IL6','species'),(195450,45948,'Corbicula sp. 16IL3','species'),(195451,45948,'Corbicula sp. 37IL4','species'),(195452,45948,'Corbicula sp. 38IL5','species'),(195453,45948,'Corbicula sp. 17Chi6','species'),(195454,45948,'Corbicula sp. 18A11','species'),(195455,45948,'Corbicula sp. 19A2','species'),(195456,45948,'Corbicula sp. 65Sao4','species'),(195457,45948,'Corbicula sp. 67Sei2','species'),(195458,45948,'Corbicula sp. 61Rho1','species'),(195459,45948,'Corbicula sp. 62Rho2','species'),(195460,45948,'Corbicula sp. 63Sao1','species'),(195461,45948,'Corbicula sp. 64Sao2','species'),(195462,45948,'Corbicula sp. 66Sei1','species'),(195463,35588,'Myxobolus basilamellaris','species'),(195464,35588,'Myxobolus dispar','species'),(195465,35588,'Myxobolus impressus','species'),(195466,35588,'Myxobolus macrocapsularis','species'),(195467,35588,'Myxobolus pavlovskii','species'),(195471,11320,'H11N6 subtype','no rank'),(195475,35333,'Bovine rotavirus G1','no rank'),(195476,35333,'Bovine rotavirus G6','no rank'),(195477,35333,'Bovine rotavirus G10','no rank'),(195478,35333,'Bovine rotavirus G8','no rank'),(195480,35333,'Bovine rotavirus A unknown G-type','no rank'),(195481,35333,'Bovine rotavirus G11','no rank'),(195482,5806,'Cryptosporidium canis','species'),(195483,953,'Wolbachia endosymbiont of Hypolimnas bolina jacintha','species'),(195484,953,'Wolbachia endosymbiont of Hypolimnas bolina philippensis','species'),(195485,94471,'Brumptomyia beaupertuyi','species'),(195486,1129,'Synechococcus sp. PS839','species'),(195487,1129,'Synechococcus sp. PS841','species'),(195488,1129,'Synechococcus sp. PS843','species'),(195489,1129,'Synechococcus sp. kom','species'),(195490,1129,'Synechococcus sp. hor','species'),(195491,1129,'Synechococcus sp. 58g6','species'),(195492,1129,'Synechococcus sp. 59','species'),(195493,1129,'Synechococcus sp. 58E8','species'),(195494,1129,'Synechococcus sp. miyar','species'),(195495,1129,'Synechococcus sp. miyav','species'),(195496,1129,'Synechococcus sp. st235','species'),(195497,1129,'Synechococcus sp. taiyo','species'),(195498,1129,'Synechococcus sp. PCC 7117','species'),(195499,1129,'Synechococcus sp. HOSSO','species'),(195500,1129,'Synechococcus sp. 11','species'),(195501,114295,'Rickettsia sp. JL-02','species'),(195502,3028,'Chroomonas nordstedtii','species'),(195503,2896,'Plagioselmis','genus'),(195504,195503,'Plagioselmis prolonga','species'),(195505,1206795,'Micrognathozoa','class'),(195506,195505,'Limnognathia','genus'),(195507,195506,'Limnognathia maerski','species'),(195508,104789,'Floscularia','genus'),(195509,195508,'Floscularia decora','species'),(195510,44580,'Mniobia','genus'),(195511,195510,'Mniobia russeola','species'),(195512,2260,'Pyrococcus sp. 32-4','species'),(195513,2263,'Thermococcus sp. 12-4','species'),(195514,2263,'Thermococcus sp. 13-2','species'),(195515,2263,'Thermococcus sp. 13-3','species'),(195516,2263,'Thermococcus sp. 21-1','species'),(195517,2263,'Thermococcus sp. 23-1','species'),(195518,2263,'Thermococcus sp. 26-2','species'),(195519,2263,'Thermococcus sp. 26-3','species'),(195520,2263,'Thermococcus sp. 28-1','species'),(195521,2263,'Thermococcus sp. 29-1','species'),(195522,2263,'Thermococcus nautilus','species'),(195523,2263,'Thermococcus sp. 31-1','species'),(195524,2263,'Thermococcus sp. 31-3','species'),(195525,2263,'Thermococcus sp. 5-1','species'),(195526,16195,'Polygonatum cyrtonema','species'),(195527,73778,'Methylocaldum sp. ML39','species'),(195528,73778,'Methylocaldum sp. ML65','species'),(195530,32008,'Burkholderia sp. TNFYE-5','species'),(195532,94471,'Brumptomyia devenanzii','species'),(195533,252610,'Psychodopygus panamensis','species'),(195534,252607,'Lutzomyia pseudolongipalpis','species'),(195535,252616,'Lutzomyia trinidadensis','species'),(195536,3051,'Lobochlamys','genus'),(195537,3051,'Oogamochlamys','genus'),(195538,27387,'unclassified Haemadipsidae','no rank'),(195540,195538,'Terrestrial leech','species'),(195542,195538,'Freshwater leech','species'),(195543,73393,'Branchiura sowerbyi','species'),(195544,6400,'Amynthas','genus'),(195545,195544,'Amynthas rodericensis','species'),(195546,146607,'Sparganophilus tamesis','species'),(195548,123994,'Ambrosiodmus colossus','species'),(195549,123994,'Ambrosiodmus compressus','species'),(195550,85671,'Lutodrilidae','family'),(195551,195550,'Lutodrilus','genus'),(195552,195551,'Lutodrilus multivesiculatus','species'),(195553,105236,'Arixyleborus cf. granifer BHJ-2002','species'),(195554,105236,'Arixyleborus cf. sus BHJ-2002','species'),(195555,85671,'Komarekionidae','family'),(195556,55867,'Coptoborus','genus'),(195557,195556,'Coptoborus pseudotenuis','species'),(195558,195555,'Komarekiona','genus'),(195559,195558,'Komarekiona eatoni','species'),(195560,55867,'Coptodryas','genus'),(195561,195560,'Coptodryas eucalyptica','species'),(195562,124006,'Cyclorhipidion cf. sexspinatum BHJ-2002','species'),(195563,124006,'Cyclorhipidion dentatulus','species'),(195564,124011,'Euwallacea wallacei','species'),(195565,124021,'Webbia cf. platypoides BHJ-2002','species'),(195566,6391,'Microchaetidae','family'),(195567,105121,'Xylosandrus n. sp. BHJ-2002','species'),(195569,1046344,'Microchaetid sp. Paris','species'),(195570,105119,'Xyleborus annexus','species'),(195571,105119,'Xyleborus biuncus','species'),(195572,105119,'Xyleborus fallax','species'),(195573,105119,'Xyleborus insulindicus','species'),(195574,105119,'Xyleborus justus','species'),(195575,105119,'Xyleborus meritus','species'),(195576,105119,'Xyleborus semipunctatus','species'),(195577,105119,'Xyleborus spathipennis','species'),(195578,105121,'Xylosandrus morigerus','species'),(195579,105121,'Xylosandrus mutilatus','species'),(195580,169941,'Pontoscolex','genus'),(195581,195580,'Pontoscolex corethrurus','species'),(195583,4081,'Solanum lycopersicum var. cerasiforme','varietas'),(195584,6400,'Diplocardia','genus'),(195585,195584,'Diplocardia longiseta','species'),(195587,415309,'Argilophilini sp. Paris','species'),(195589,5317,'Bridgeoporus','genus'),(195590,195589,'Bridgeoporus nobilissimus','species'),(195591,5427,'Lycoperdon violascens','species'),(195592,68761,'Calvatia chilensis','species'),(195593,171414,'Ancylopsetta','genus'),(195595,30948,'Aseraggodes','genus'),(195596,195595,'Aseraggodes kobensis','species'),(195597,88662,'Beryx sp. BD-2002','species'),(195598,94920,'Bothus robinsi','species'),(195599,171414,'Citharichthys','genus'),(195600,195599,'Citharichthys xanthostigma','species'),(195601,30943,'Citharoides','genus'),(195602,195601,'Citharoides macrolepis','species'),(195603,8253,'Crossorhombus','genus'),(195604,195603,'Crossorhombus kobensis','species'),(195605,106173,'Cynoglossus sp. BD-2002','species'),(195606,8253,'Engyprosopon','genus'),(195607,195606,'Engyprosopon sp. BD-2002','species'),(195608,490370,'Eopsetta','genus'),(195609,195608,'Eopsetta jordani','species'),(195610,171414,'Etropus','genus'),(195611,195610,'Etropus microstomus','species'),(195612,34818,'Glyptocephalus zachirus','species'),(195613,30948,'Heteromycteris','genus'),(195614,195613,'Heteromycteris japonicus','species'),(195615,8266,'Hippoglossus stenolepis','species'),(195616,490370,'Isopsetta','genus'),(195617,195616,'Isopsetta isolepis','species'),(195618,8253,'Laeops','genus'),(195619,195618,'Laeops kitaharae','species'),(195620,30943,'Lepidoblepharon','genus'),(195621,195620,'Lepidoblepharon ophthalmolepis','species'),(195622,490370,'Lepidopsetta','genus'),(195623,195622,'Lepidopsetta bilineata','species'),(195624,8257,'Limanda aspera','species'),(195625,490370,'Lyopsetta','genus'),(195626,195625,'Lyopsetta exilis','species'),(195628,8166,'Perca sp. BD-2002','species'),(195629,8252,'Samaridae','family'),(195630,195629,'Plagiopsetta','genus'),(195631,195630,'Plagiopsetta glossa','species'),(195632,8259,'Platichthys stellatus','species'),(195633,490370,'Pleuronichthys','genus'),(195635,195633,'Pleuronichthys verticalis','species'),(195636,490375,'Poecilopsetta','genus'),(195637,195636,'Poecilopsetta plinthus','species'),(195638,490370,'Psettichthys','genus'),(195639,195638,'Psettichthys melanostictus','species'),(195640,94240,'Psettodes erumei','species'),(195641,30948,'Pseudaesopia','genus'),(195642,195641,'Pseudaesopia japonica','species'),(195643,171415,'Pseudorhombus pentophthalmus','species'),(195644,185881,'Pterois sp. BD-2002','species'),(195645,428033,'Atheresthes evermanni','species'),(195646,195629,'Samariscus','genus'),(195647,195646,'Samariscus xenicus','species'),(195648,171414,'Syacium','genus'),(195649,195648,'Syacium papillosum','species'),(195650,45426,'ascomycete sp. CBS 554.86','species'),(195651,603455,'Symphurus','genus'),(195653,195651,'Symphurus plagusia','species'),(195654,171414,'Tarphops','genus'),(195655,195654,'Tarphops oligolepis','species'),(195656,30946,'Achiridae','family'),(195657,195656,'Trinectes','genus'),(195658,195657,'Trinectes maculatus','species'),(195659,171414,'Xystreurys','genus'),(195660,195659,'Xystreurys liolepis','species'),(195661,3754,'Prunus jacquemontii','species'),(195662,3754,'Prunus prostrata','species'),(195663,29967,'Alpheus angulosus','species'),(195664,29967,'Alpheus armillatus','species'),(195665,29967,'Alpheus heterochaelis','species'),(195666,93843,'Apotreubia','genus'),(195667,195666,'Apotreubia hortonae','species'),(195668,93844,'Treubia scapanioides','species'),(195669,67442,'Dolichomitra','genus'),(195670,195669,'Dolichomitra cymbifolia','species'),(195671,94453,'Lembophyllum orbiculatum','species'),(195672,94548,'Pilotrichella rigida','species'),(195673,94536,'Lepyrodon tomentosus','species'),(195674,404316,'Ancistrodes','genus'),(195675,195674,'Ancistrodes genuflexa','species'),(195676,84221,'Cryphaeophilum','genus'),(195677,195676,'Cryphaeophilum molle','species'),(195678,170470,'Cryptopapillaria penicillata','species'),(195679,137204,'Floribundaria pseudofloribunda','species'),(195680,137204,'Floribundaria usneoides','species'),(195681,137199,'Meteorium buchananii','species'),(195682,137199,'Meteorium papillarioides','species'),(195683,137199,'Meteorium subpolytrichum','species'),(195684,94546,'Papillaria africana','species'),(195685,94546,'Papillaria crocea','species'),(195686,94546,'Papillaria intricata','species'),(195687,67442,'Porotrichodendron','genus'),(195688,195687,'Porotrichodendron robustum','species'),(195689,195687,'Porotrichodendron superbum','species'),(195690,67467,'Porotrichum usagarum','species'),(195691,67446,'Hildebrandtiella guyanensis','species'),(195692,94590,'Sematophyllum homomallum','species'),(195693,54793,'Agathis microstachya','species'),(195694,200581,'Crematogaster sp. oL1','species'),(195695,200581,'Crematogaster sp. oL2','species'),(195696,200581,'Crematogaster sp. oL3','species'),(195697,200581,'Crematogaster sp. wL1','species'),(195698,200581,'Crematogaster sp. wL2','species'),(195699,200581,'Crematogaster sp. wL3','species'),(195700,31563,'Avian rotavirus PO-13','no rank'),(195701,31563,'Avian rotavirus Ty-3','no rank'),(195702,31563,'Avian rotavirus Ch-1','no rank'),(195704,2745,'Halomonas sp. #593','species'),(195705,357,'Agrobacterium sp. K-Ag-3','species'),(195706,357,'Agrobacterium sp. Ch-Ag-4','species'),(195708,379,'Rhizobium sp. OK-55','species'),(195709,56448,'Xanthomonas arboricola pv. juglandis','no rank'),(195710,5263,'Uromyces sp. US000967','species'),(195711,5263,'Uromyces sp. US000968','species'),(195712,32347,'Drosophila phaeopleura','species'),(195713,28228,'Colwellia sp. U1','species'),(195714,28228,'Colwellia sp. U7','species'),(195715,28228,'Colwellia sp. U27','species'),(195716,53246,'Pseudoalteromonas sp. L1','species'),(195717,24605,'Anthocercis angustifolia','species'),(195718,24605,'Anthocercis gracilis','species'),(195719,24605,'Anthocercis ilicifolia','species'),(195720,24605,'Anthocercis intricata','species'),(195721,24605,'Anthocercis littorea','species'),(195722,24605,'Anthocercis sylvicola','species'),(195723,424561,'Anthotroche','genus'),(195724,195723,'Anthotroche myoporoides','species'),(195725,195723,'Anthotroche blackii','species'),(195726,195723,'Anthotroche pannosa','species'),(195727,195723,'Anthotroche walcottii','species'),(195728,424561,'Crenidium','genus'),(195729,195728,'Crenidium spinescens','species'),(195730,424561,'Cyphanthera','genus'),(195731,195730,'Cyphanthera albicans','species'),(195732,195730,'Cyphanthera anthocercidea','species'),(195733,195730,'Cyphanthera microphylla','species'),(195734,195730,'Cyphanthera odgersii','species'),(195735,424561,'Duboisia','genus'),(195736,195735,'Duboisia leichhardtii','species'),(195737,195735,'Duboisia myoporoides','species'),(195738,424561,'Grammosolen','genus'),(195739,195738,'Grammosolen dixonii','species'),(195740,195738,'Grammosolen truncatus','species'),(195741,424561,'Symonanthus','genus'),(195742,195741,'Symonanthus aromaticus','species'),(195743,195741,'Symonanthus bancroftii','species'),(195744,286,'Pseudomonas sp. L38','species'),(195745,101,'Flectobacillus sp. L84','species'),(195746,33807,'alpha proteobacterium L63','species'),(195747,53246,'Pseudoalteromonas sp. G3','species'),(195748,43676,'Promicromonospora vindobonensis','species'),(195749,43676,'Promicromonospora aerolata','species'),(195750,28233,'Geotoga aestuarianus','species'),(195751,5199,'Cladonia ahtii','species'),(195752,5199,'Cladonia albofuscescens','species'),(195753,5199,'Cladonia amaurocraea','species'),(195754,5199,'Cladonia anaemica','species'),(195755,5199,'Cladonia apodocarpa','species'),(195757,5199,'Cladonia beaumontii','species'),(195758,5199,'Cladonia caespiticia','species'),(195759,5199,'Cladonia cartilaginea','species'),(195760,5199,'Cladonia corallifera','species'),(195761,5199,'Cladonia corymbescens','species'),(195762,5199,'Cladonia delavayi','species'),(195763,5199,'Cladonia digitata','species'),(195764,5199,'Cladonia divaricata','species'),(195765,5199,'Cladonia floerkeana','species'),(195766,5199,'Cladonia humilis','species'),(195767,5199,'Cladonia hypomelaena','species'),(195768,5199,'Cladonia incrassata','species'),(195769,5199,'Cladonia kurokawae','species'),(195770,5199,'Cladonia leporina','species'),(195771,5199,'Cladonia macrophyllodes','species'),(195772,5199,'Cladonia mauritiana','species'),(195773,5199,'Cladonia metacorallifera','species'),(195774,5199,'Cladonia mitis','species'),(195775,5199,'Cladonia multiformis','species'),(195776,5199,'Cladonia perforata','species'),(195777,5199,'Cladonia petrophila','species'),(195778,5199,'Cladonia piedadensis','species'),(195780,5199,'Cladonia prancei','species'),(195781,5199,'Cladonia pycnoclada','species'),(195782,5199,'Cladonia ravenelii','species'),(195783,5199,'Cladonia rugulosa','species'),(195784,5199,'Cladonia secundana','species'),(195785,5199,'Cladonia stygia','species'),(195786,5199,'Cladonia subfurcata','species'),(195787,5199,'Cladonia subreticulata','species'),(195788,5199,'Cladonia substellata','species'),(195789,5199,'Cladonia subtenuis','species'),(195790,5199,'Cladonia symphycarpia','species'),(195791,5199,'Cladonia terrae-novae','species'),(195792,5199,'Cladonia ustulata','species'),(195793,5199,'Cladonia wainioi','species'),(195794,5199,'Cladonia weymouthii','species'),(195795,5199,'Cladonia yunnana','species'),(195796,5198,'Ramalea','genus'),(195797,195796,'Ramalea cochleata','species'),(195798,111670,'Cladonia rangiferina subsp. rangiferina','subspecies'),(195799,1129,'Synechococcus sp. 37','species'),(195800,286,'Pseudomonas sp. HS21','species'),(195801,1883,'Streptomyces speibonae','species'),(195802,66667,'Sterculia foetida','species'),(195803,59751,'Gynaikothrips sp. DM278','species'),(195804,453038,'Paracholeothrips','genus'),(195805,195804,'Paracholeothrips sp. DM467b','species'),(195806,453038,'Glaridothrips','genus'),(195807,195806,'Glaridothrips sp. DM404','species'),(195808,453038,'Vicinothrips','genus'),(195809,195808,'Vicinothrips bullatus','species'),(195810,453038,'Triadothrips','genus'),(195811,195810,'Triadothrips sp. DM338','species'),(195812,453038,'Koptothrips','genus'),(195813,195812,'Koptothrips xenus','species'),(195814,453038,'Advenathrips','genus'),(195815,195814,'Advenathrips inquilinus','species'),(195816,453038,'Grypothrips','genus'),(195817,195816,'Grypothrips sp. DM372','species'),(195818,151874,'Sphedamnocarpus sp. Davis 03-01','species'),(195819,141226,'Lichanothrips pulchra','species'),(195820,195816,'Grypothrips sp. DM457','species'),(195821,143028,'Anableps anableps','species'),(195822,453038,'Xaniothrips','genus'),(195823,195822,'Xaniothrips foederatus','species'),(195824,195804,'Paracholeothrips sp. DM426','species'),(195825,195822,'Xaniothrips xantes','species'),(195826,30735,'Aphanius anatoliae','species'),(195827,195826,'Aphanius anatoliae anatoliae','subspecies'),(195828,34444,'Lactarius sp. SO2','species'),(195829,453038,'Domeothrips','genus'),(195830,195829,'Domeothrips sp. DM411','species'),(195831,195826,'Aphanius anatoliae splendens','subspecies'),(195832,30735,'Aphanius sureyanus','species'),(195833,195826,'Aphanius anatoliae transgrediens','subspecies'),(195834,30735,'Aphanius apodus','species'),(195835,30735,'Aphanius asquamatus','species'),(195836,30735,'Aphanius danfordii','species'),(195837,30735,'Aphanius ginaonis','species'),(195838,30735,'Aphanius sirhani','species'),(195839,30735,'Aphanius sophiae','species'),(195840,28766,'Jenynsia maculata','species'),(195841,30735,'Aphanius villwocki','species'),(195842,195804,'Paracholeothrips sp. DM424','species'),(195843,195812,'Koptothrips sp. DM467','species'),(195844,195812,'Koptothrips flavicornis','species'),(195845,195822,'Xaniothrips mulga','species'),(195846,453038,'Warithrips','genus'),(195847,195846,'Warithrips sp. DM277','species'),(195848,195846,'Warithrips acaciae','species'),(195849,3257,'Equisetum ramosissimum','species'),(195850,45426,'ericoid root endophyte B3','species'),(195851,30735,'Aphanius vladykovi','species'),(195852,143030,'Oxyzygonectes dovii','species'),(195853,8087,'Valenciidae','family'),(195854,195853,'Valencia','genus'),(195855,195854,'Valencia hispanica','species'),(195856,195854,'Valencia letourneuxi','species'),(195857,61894,'Achelia assimilis','species'),(195858,169145,'Ammothella sp. CPA-2002','species'),(195859,88309,'Anoplodactylus sp. A-2002','species'),(195860,88309,'Anoplodactylus tenuicorpus','species'),(195861,89896,'Ascorhynchus ramipes','species'),(195862,373319,'Austrodecidae','family'),(195863,195862,'Austrodecus','genus'),(195864,195863,'Austrodecus sp. CPA-2002','species'),(195865,61897,'Callipallene novaezealandiae','species'),(195866,61901,'Endeis biseriata','species'),(195868,57295,'Nymphon micronesicum','species'),(195869,61896,'Pallenopsis','genus'),(195870,195869,'Pallenopsis schmitti','species'),(195871,71481,'Aeolidiidae','family'),(195872,195871,'Aeolidia','genus'),(195873,195872,'Aeolidia papillosa','species'),(195874,158043,'Umbraculum mediterraneum','species'),(195875,158025,'Ascobulla fragilis','species'),(195876,71502,'Aglajidae','family'),(195877,195876,'Chelidonura','genus'),(195878,195877,'Chelidonura africana','species'),(195879,7593,'Asterina phylactica','species'),(195881,33362,'Criomorphinae','subfamily'),(195882,195881,'Laodelphax','genus'),(195883,195882,'Laodelphax striatella','species'),(195884,150080,'Human calicivirus NLV/Castell/2001/Sp','no rank'),(195885,114727,'Influenza A virus (A/Vladimir/16/2001(H1N1))','no rank'),(195886,114727,'Influenza A virus (A/Dakar/17/2000(H1N1))','no rank'),(195888,114727,'Influenza A virus (A/Denmark/39/2000(H1N1))','no rank'),(195890,33807,'Antarctic bacterium R-10753','species'),(195891,33811,'Antarctic bacterium R-11381','species'),(195892,33811,'Antarctic bacterium R-12605','species'),(195894,78537,'Antarctic bacterium R-7549','species'),(195895,37452,'Antarctic bacterium R-7550','species'),(195896,37452,'Antarctic bacterium R-7572','species'),(195897,37452,'Antarctic bacterium R-7579','species'),(195898,33809,'Antarctic bacterium R-7614','species'),(195899,33811,'Antarctic bacterium R-7616','species'),(195900,37452,'Antarctic bacterium R-7666','species'),(195901,33809,'Antarctic bacterium R-7687','species'),(195902,33809,'Antarctic bacterium R-7724','species'),(195903,37452,'Antarctic bacterium R-7933','species'),(195905,33811,'Antarctic bacterium R-8160','species'),(195906,78537,'Antarctic bacterium R-8161','species'),(195907,244698,'Gillisia limnaea','species'),(195908,78537,'Antarctic bacterium R-8287','species'),(195909,33807,'Antarctic bacterium R-8358','species'),(195910,33809,'Antarctic bacterium R-8875','species'),(195911,33809,'Antarctic bacterium R-8890','species'),(195913,245186,'Loktanella salsilacus','species'),(195914,37452,'Antarctic bacterium R-8963','species'),(195915,33811,'Antarctic bacterium R-8971','species'),(195916,37452,'Antarctic bacterium R-9003','species'),(195917,37452,'Antarctic bacterium R-9033','species'),(195918,33811,'Antarctic bacterium R-9035','species'),(195919,78537,'Antarctic bacterium R-9112','species'),(195920,33811,'Antarctic bacterium R-9113','species'),(195922,78537,'Antarctic bacterium R-9183','species'),(195923,33807,'Antarctic bacterium R-9216','species'),(195924,37452,'Antarctic bacterium R-9217','species'),(195925,33807,'Antarctic bacterium R-9219','species'),(195926,33807,'Antarctic bacterium R-9221','species'),(195927,33809,'Antarctic bacterium R-9284','species'),(195929,33807,'Antarctic bacterium R-9478','species'),(195930,106589,'Cupriavidus respiraculi','species'),(195935,41953,'Pseudo-nitzschia brasiliana','species'),(195936,319058,'Pundamilia','genus'),(195937,195936,'Pundamilia pundamilia','species'),(195938,418102,'Plasmodium giganteum','species'),(195939,5820,'Plasmodium azurophilum','species'),(195940,5820,'Plasmodium fairchildi','species'),(195941,77521,'Haemoproteus ptyodactylii','species'),(195942,418106,'Plasmodium chiricahuae','species'),(195943,77521,'Haemoproteus kopki','species'),(195944,5819,'Leucocytozoon','genus'),(195945,195944,'Leucocytozoon ziemanni','species'),(195946,418102,'Plasmodium agamae','species'),(195947,195944,'Leucocytozoon dubreuili','species'),(195948,195944,'Leucocytozoon simondi','species'),(195949,1883,'Streptomyces caeruleus','species'),(195950,171551,'Tannerella','genus'),(195951,68761,'Calvatia cyathiformis','species'),(195952,114154,'Dichomitus campestris','species'),(195953,114154,'Dichomitus gunnii','species'),(195954,68750,'Albatrellus sp. 10848 SBI 2','species'),(195955,136265,'uncultured rhizosphere ascomycete','species'),(195956,136265,'uncultured soil ascomycete','species'),(195957,136247,'uncultured soil basidiomycete','species'),(195959,4605,'Festuca carpathica','species'),(195960,4605,'Festuca burnatii','species'),(195961,4605,'Festuca agustinii','species'),(195962,640628,'Leucopoa','genus'),(195964,28056,'Asanoa','genus'),(195966,13792,'Crustomastix','genus'),(195967,195966,'Crustomastix stigmatica','species'),(195968,13792,'Dolichomastix','genus'),(195969,195968,'Dolichomastix tenuilepis','species'),(195970,44437,'Botrydium becharianum','species'),(195971,44437,'Botrydium cystosum','species'),(195972,2980,'Tribonema intermixum','species'),(195973,314013,'Asterosiphon','genus'),(195974,195973,'Asterosiphon dichotomus','species'),(195975,2976,'Vaucheria aversa','species'),(195976,2976,'Vaucheria canalicularis','species'),(195977,2976,'Vaucheria compacta','species'),(195978,2976,'Vaucheria conifera','species'),(195979,2976,'Vaucheria cornonata','species'),(195980,2976,'Vaucheria dichotoma','species'),(195981,2976,'Vaucheria dilwynii','species'),(195982,2976,'Vaucheria eurythrospora','species'),(195983,2976,'Vaucheria frigida','species'),(195984,2976,'Vaucheria geminata','species'),(195985,2976,'Vaucheria hamata','species'),(195986,2976,'Vaucheria medusa','species'),(195987,2976,'Vaucheria prona','species'),(195988,2976,'Vaucheria pseudogeminata','species'),(195989,2976,'Vaucheria repens','species'),(195990,2976,'Vaucheria schleicheri','species'),(195991,2976,'Vaucheria synandra','species'),(195992,2976,'Vaucheria walzii','species'),(195993,2833,'Mischococcales','order'),(195994,2978,'Heteropediaceae','family'),(195995,2833,'Botrydiales','order'),(195996,195993,'Pleurochloridaceae','family'),(195997,195993,'Centritractaceae','family'),(195999,195997,'Pseudobumilleriopsis','genus'),(196000,195993,'Ophiocytiaceae','family'),(196001,195993,'Mischococcaceae','family'),(196002,195993,'Botryidiopsidaceae','family'),(196004,196002,'Excentrochloris','genus'),(196006,99050,'Eriocephalus africanus var. paniculatus','varietas'),(196007,41656,'Ursinia trifida','species'),(196008,174466,'Bedfordia arborescens','species'),(196009,72901,'Blumea tenella','species'),(196010,72958,'Olearia covenyi','species'),(196011,72958,'Olearia tomentosa','species'),(196012,81509,'Pegolettia oxyodonta','species'),(196013,80864,'Caldimonas','genus'),(196014,6734,'Panulirus femoristriga','species'),(196015,196013,'Caldimonas manganoxidans','species'),(196016,59755,'Parribacus','genus'),(196017,196016,'Parribacus antarcticus','species'),(196018,469,'Acinetobacter sp. \'A.d. B\'','species'),(196019,374,'Bradyrhizobium sp. Vu-8','species'),(196020,374,'Bradyrhizobium sp. Vu-31','species'),(196021,85620,'Aconitum proliferation phytoplasma','species'),(196022,27314,'Dipodascus sp. LEV-4','species'),(196023,644,'Aeromonas hydrophila subsp. hydrophila','subspecies'),(196024,644,'Aeromonas hydrophila subsp. dhakensis','subspecies'),(196025,644,'Aeromonas hydrophila subsp. anaerogenes','subspecies'),(196026,114313,'Chiroxiphia','genus'),(196027,196026,'Chiroxiphia caudata','species'),(196028,71239,'Tetramelaceae','family'),(196029,28728,'Fluvicola','genus'),(196030,196029,'Fluvicola pica','species'),(196031,196030,'Fluvicola pica albiventer','subspecies'),(196032,37268,'Aphanius dispar dispar','subspecies'),(196033,37268,'Aphanius dispar richardsoni','subspecies'),(196034,28728,'Leptopogon','genus'),(196035,196034,'Leptopogon amaurocephalus','species'),(196036,9127,'Manacus','genus'),(196037,196036,'Manacus manacus','species'),(196038,190695,'Myiarchus tyrannulus','species'),(196039,33811,'psychrophilic sea water bacterium L17','species'),(196040,33811,'psychrophilic sea water bacterium L20','species'),(196041,33811,'marine bacterium L52','species'),(196042,28728,'Myiopagis','genus'),(196043,196042,'Myiopagis viridicata','species'),(196044,33811,'marine bacterium Gu4','species'),(196045,114332,'Pachyramphus polychopterus','species'),(196046,1883,'Streptomyces sp. CR20','species'),(196047,114384,'Schiffornis virescens','species'),(196048,28728,'Todirostrum','genus'),(196049,196048,'Todirostrum cinereum','species'),(196050,49928,'bacterium MF6','species'),(196051,49928,'bacterium MF7','species'),(196052,49928,'bacterium MF10','species'),(196053,49928,'bacterium MF16','species'),(196054,49928,'bacterium MF17','species'),(196055,49928,'bacterium MF19','species'),(196056,286,'Pseudomonas sp. MF8','species'),(196057,33811,'gamma proteobacterium MF9','species'),(196058,80865,'Delftia sp. MF13','species'),(196059,418103,'Plasmodium cf. malariae','species'),(196060,3123,'Coleochaete sp. 489a1','species'),(196062,57138,'Calonectria gordoniae','species'),(196063,40266,'Cylindrocladium insulare','species'),(196064,57138,'Calonectria pseudonaviculata','species'),(196066,170462,'Orthostichella hexasticha','species'),(196067,59761,'Panulirus longipes bispinosus','subspecies'),(196068,54197,'saccharomycete sp. gm-fy','species'),(196069,191220,'cf. Fomitopsis sp. st-2','species'),(196070,191220,'cf. Fomitopsis sp. tc-b','species'),(196071,96885,'Sardinella aurita','species'),(196072,96885,'Sardinella maderensis','species'),(196073,28380,'Sardinops caeruleus','species'),(196074,7948,'Sprattus','genus'),(196075,196074,'Sprattus sprattus','species'),(196076,49928,'bacterium MF32','species'),(196077,49928,'bacterium MF35','species'),(196078,135620,'Pseudospirillum','genus'),(196079,135620,'Oceanobacter','genus'),(196080,31993,'Terasakiella','genus'),(196081,31953,'Scardovia','genus'),(196082,31953,'Parascardovia','genus'),(196083,1813,'Amycolatopsis eurytherma','species'),(196084,85023,'Okibacterium','genus'),(196085,29124,'Oxymycterus amazonicus','species'),(196086,29124,'Oxymycterus judex','species'),(196087,29124,'Oxymycterus quaestor','species'),(196088,29124,'Oxymycterus dasytrichus','species'),(196089,373506,'Tomato black ring virus satellite RNA','species'),(196093,10814,'Tomato leaf curl Taiwan virus','species'),(196094,373508,'Turnip crinkle virus satellite RNA','species'),(196095,141863,'Velvet tobacco mottle virus Satellite RNA','species'),(196096,1386,'Bacillus sp. MF11','species'),(196097,226,'Alteromonas sp. U32','species'),(196098,416,'Methylomonas sp. ML04','species'),(196099,416,'Methylomonas sp. ML64','species'),(196100,73778,'Methylocaldum sp. ML62','species'),(196101,73778,'Methylocaldum sp. ML100','species'),(196102,73778,'Methylocaldum sp. ML184','species'),(196103,425,'Methylosinus sp. ML19','species'),(196104,425,'Methylosinus sp. ML116','species'),(196105,211031,'Hypotrichida sp. AL','species'),(196106,114778,'Hexagonia papyracea','species'),(196108,37463,'Phoma leveillei','species'),(196109,67608,'Microdochium bolleyi','species'),(196110,67608,'Microdochium sp. C95','species'),(196112,1883,'Streptomyces sp. X-119-6','species'),(196113,28557,'Pleospora sp. C74','species'),(196114,320360,'Taiwanofungus camphoratus','species'),(196115,47718,'Cobitis tanaitica','species'),(196116,5392,'Gomphidius pseudoflavipes','species'),(196117,2182,'Methanocaldococcaceae','family'),(196118,196117,'Methanocaldococcus','genus'),(196119,196117,'Methanotorris','genus'),(196120,13287,'Thlaspi japonicum','species'),(196121,6894,'Idiopidae','family'),(196122,196121,'Misgolas','genus'),(196123,196122,'Misgolas hubbardi','species'),(196124,196122,'Misgolas dereki','species'),(196125,196122,'Misgolas robertsi','species'),(196126,30863,'Azurina','genus'),(196127,196126,'Azurina hirundo','species'),(196128,80978,'Chrysiptera rollandi','species'),(196129,30863,'Dischistodus','genus'),(196130,196129,'Dischistodus perspicillatus','species'),(196131,80984,'Neopomacentrus cyanomos','species'),(196132,78872,'Pseudobagrus kyphus','species'),(196133,111584,'Buellia muriformis','species'),(196134,88749,'Ionaspis','genus'),(196135,146299,'Hymenelia lacustris','species'),(196136,2206,'Methanosalsum','genus'),(196137,2191,'Methanospirillaceae','family'),(196138,645723,'Genera incertae sedis','no rank'),(196139,196140,'Schizocladia ischiensis','species'),(196140,46625,'Schizocladia','genus'),(196141,119059,'Arctic sea ice bacterium ARK10118','species'),(196142,119059,'Arctic sea ice bacterium ARK10150','species'),(196143,119059,'Arctic sea ice bacterium ARK10157','species'),(196144,119059,'Arctic sea ice bacterium ARK10162','species'),(196145,119059,'Arctic sea ice bacterium ARK10170','species'),(196146,119059,'Arctic sea ice bacterium ARK10172','species'),(196147,119059,'Arctic sea ice bacterium ARK10284','species'),(196148,119059,'Arctic sea ice bacterium ARK10299','species'),(196149,58840,'Arctic sea ice associated bacterium ARK10006','species'),(196150,58840,'Arctic sea ice bacterium ARK10013','species'),(196151,58840,'Arctic sea ice bacterium ARK10021','species'),(196152,58840,'Arctic sea ice bacterium ARK10026','species'),(196153,58840,'Arctic sea ice bacterium ARK10055','species'),(196154,58840,'Arctic sea ice bacterium ARK10109','species'),(196155,58840,'Arctic sea ice bacterium ARK10115','species'),(196156,58840,'Arctic sea ice bacterium ARK10195','species'),(196157,58840,'Arctic sea ice bacterium ARK10226','species'),(196158,53945,'unclassified Octadecabacter','no rank'),(196159,13687,'unclassified Sphingomonas','no rank'),(196160,196159,'Arctic sea ice bacterium ARK10016','species'),(196161,1763,'Mycobacterium sp. JS621','species'),(196162,1839,'Nocardioides sp. JS614','species'),(196163,195009,'Mikrocytos roughleyi','species'),(196164,152794,'Corynebacterium efficiens YS-314','no rank'),(196165,2745,'Halomonas sp. TNB I1','species'),(196166,2745,'Halomonas sp. TNB I20','species'),(196167,2745,'Halomonas sp. TNB I24','species'),(196168,2745,'Halomonas sp. TNB I26','species'),(196169,2745,'Halomonas sp. TNB I59','species'),(196170,2745,'Halomonas sp. SYO J42','species'),(196171,2745,'Halomonas sp. SMT L4','species'),(196172,2745,'Halomonas sp. SMT L20','species'),(196173,2745,'Halomonas sp. ARD M34','species'),(196174,2745,'Halomonas sp. ARD M36','species'),(196175,2745,'Halomonas sp. NT N97','species'),(196176,2745,'Halomonas sp. NT N100','species'),(196177,2745,'Halomonas sp. SYM P12','species'),(196178,469,'Acinetobacter sp. L32','species'),(196179,46225,'Moraxella sp. O245','species'),(196180,150247,'Anoxybacillus kamchatkensis','species'),(196181,1883,'Streptomyces sp. AR 22','species'),(196182,1883,'Streptomyces sp. AR 28','species'),(196183,1883,'Streptomyces sp. AR 5','species'),(196184,1883,'Streptomyces sp. CR 14','species'),(196185,1883,'Streptomyces sp. CR 20','species'),(196186,1883,'Streptomyces sp. CR 13','species'),(196187,1883,'Streptomyces sp. CR 5','species'),(196188,1883,'Streptomyces sp. CW 20','species'),(196189,1883,'Streptomyces sp. CW 13','species'),(196190,1883,'Streptomyces sp. CW 18','species'),(196191,1883,'Streptomyces sp. DW 32','species'),(196192,1883,'Streptomyces sp. DW 12','species'),(196193,29376,'Desulfotomaculum thermobenzoicum subsp. thermobenzoicum','subspecies'),(196194,12333,'Lactobacillus helveticus phage f-0303','species'),(196195,5305,'Phanerochaete flavidoalba','species'),(196196,1865,'Actinoplanes sp. ATCC 33002','species'),(196197,146918,'unclassified Salinibacter','no rank'),(196198,40323,'unclassified Stenotrophomonas','no rank'),(196199,412778,'Salenthydrobia','genus'),(196200,196199,'Salenthydrobia ferrerii','species'),(196201,179969,'Ventrosia pontieuxini','species'),(196202,179969,'Ventrosia truncata','species'),(196203,150080,'Human calicivirus NLV/Tarrag/238/2001/Sp','no rank'),(196204,150080,'Human calicivirus NLV/Vilafranca/269/2001/Sp','no rank'),(196205,150080,'Human calicivirus NLV/Montblanc/287/2001/Sp','no rank'),(196206,150080,'Human calicivirus NLV/Utiel/371/2001/Sp','no rank'),(196207,150080,'Human calicivirus NLV/Sagunt/364/2001/Sp','no rank'),(196208,150080,'Human calicivirus NLV/Suria/312/2001/Sp','no rank'),(196209,150080,'Human calicivirus NLV/Valencia/261/2001/Sp','no rank'),(196210,150080,'Human calicivirus NLV/Valencia/213/2001/Sp','no rank'),(196211,150080,'Human calicivirus NLV/Valencia/256/2001/Sp','no rank'),(196212,150080,'Human calicivirus NLV/Sagunt/258/2001/Sp','no rank'),(196213,150080,'Human calicivirus NLV/Sagunt/181/2001/Sp','no rank'),(196214,150080,'Human calicivirus NLV/Lleida/327/2001/Sp','no rank'),(196215,150080,'Human calicivirus NLV/LesBorges/319/2001/Sp','no rank'),(196216,150080,'Human calicivirus NLV/Meliana/230/2001/Sp','no rank'),(196217,150080,'Human calicivirus NLV/Sagunt/116/2000/Sp','no rank'),(196218,150080,'Human calicivirus NLV/St.Feliu/255/2001/Sp','no rank'),(196219,150080,'Human calicivirus NLV/Valencia/123/2000/Sp','no rank'),(196220,150080,'Human calicivirus NLV/Sagunt/222/2001/Sp','no rank'),(196222,150080,'Human calicivirus NLV/Valencia/426/2002/Sp','no rank'),(196223,150080,'Human calicivirus NLV/Benetusser/453/2002/Sp','no rank'),(196224,5317,'Microporellus','genus'),(196225,196224,'Microporellus sp. CulTENN1128','species'),(196226,5317,'Echinochaete','genus'),(196227,196226,'Echinochaete brachypora','species'),(196228,139423,'Ischnoderma resinosum','species'),(196229,5317,'Mycobonia','genus'),(196230,196229,'Mycobonia flava','species'),(196231,1329065,'Royoporus badius','species'),(196232,5637,'Polyporus craterellus','species'),(196233,5637,'Polyporus dictyopus','species'),(196234,5637,'Polyporus grammocephalus','species'),(196235,5637,'Polyporus guianensis','species'),(196236,5637,'Polyporus leprieurii','species'),(196237,5637,'Polyporus meridionalis','species'),(196238,5637,'Polyporus pseudobetulinus','species'),(196239,5637,'Polyporus radicatus','species'),(196240,5637,'Polyporus rhizophilus','species'),(196241,146995,'Chrysanthemum indicum var. aromaticum','varietas'),(196242,335795,'Enterobacteria phage BP-4795','species'),(196244,8572,'Boinae','subfamily'),(196245,8572,'Erycinae','subfamily'),(196246,8572,'Pythoninae','subfamily'),(196249,196246,'Antaresia','genus'),(196251,34979,'Xenopeltidae','family'),(196252,196251,'Xenopeltis','genus'),(196253,196252,'Xenopeltis unicolor','species'),(196254,196245,'Calabaria','genus'),(196257,39698,'Exiliboa','genus'),(196258,196257,'Exiliboa placata','species'),(196259,114236,'Anamixilla torresi','species'),(196260,73656,'Grantia compressa','species'),(196261,114241,'Grantiopsis cylindrica','species'),(196262,45126,'Leucaltidae','family'),(196263,196262,'Leucaltis','genus'),(196264,196263,'Leucaltis clathria','species'),(196265,73655,'Leucandra','genus'),(196266,196265,'Leucandra aspera','species'),(196267,73651,'Paraleucilla','genus'),(196268,196267,'Paraleucilla sp. MM-2002','species'),(196269,45126,'Soleneiscidae','family'),(196272,86011,'Heteropiidae','family'),(196273,196272,'Sycettusa','genus'),(196274,196273,'Sycettusa sp. MM-2002','species'),(196275,196272,'Vosmaeropsis','genus'),(196276,196275,'Vosmaeropsis sp. MM-2002','species'),(196277,1239987,'Uca annulipes','species'),(196279,46736,'Trachyphyllia','genus'),(196280,196279,'Trachyphyllia geoffroyi','species'),(196281,6391,'Almidae','family'),(196282,507,'Alcaligenes sp. CCCO7','species'),(196283,112443,'Dactylina arctica subsp. beringica','subspecies'),(196284,3720,'Crambe arborea','species'),(196285,3720,'Crambe feuillei','species'),(196286,3720,'Crambe fruticosa','species'),(196288,3720,'Crambe laevigata','species'),(196289,3720,'Crambe microcarpa','species'),(196290,3720,'Crambe pritzelii','species'),(196291,3720,'Crambe scaberrima','species'),(196292,3720,'Crambe scoparia','species'),(196293,3720,'Crambe strigosa','species'),(196294,3720,'Crambe tamadabensis','species'),(196295,3720,'Crambe wildpretii','species'),(196296,49442,'Rhinolophus cornutus','species'),(196297,9401,'Pteropus rufus','species'),(196298,9434,'Myotis pruinosus','species'),(196299,5637,'Polyporus tenuiculus','species'),(196300,5637,'Polyporus virgatus','species'),(196301,5317,'Pseudofavolus','genus'),(196302,196301,'Pseudofavolus cucullatus','species'),(196305,5637,'Polyporus sp. CulTENN10923','species'),(196306,5637,'Polyporus cf. tenuiculus BD990710-21','species'),(196307,5637,'Polyporus cf. tricholoma DSMZ-H27','species'),(196308,1177,'Nostoc sp. HK-01','species'),(196309,49747,'Gladiolus sp. CQ-2002','species'),(196310,117932,'Drymophila sp. CQ-2002','species'),(196311,73124,'Endothia viridistroma','species'),(196312,57108,'Ectatomma ruidum','species'),(196313,32399,'Encarsia nr. azimi RDB-1999','species'),(196314,32399,'Encarsia estrellae','species'),(196315,183383,'Allodessus','genus'),(196316,196315,'Allodessus bistrigatus','species'),(196318,196325,'Limbodessus rivulus','species'),(196319,196325,'Limbodessus sp. ABTC-75354','species'),(196320,107843,'Carabhydrini','tribe'),(196321,196320,'Carabhydrus','genus'),(196322,196321,'Carabhydrus niger','species'),(196323,107790,'Clypeodytes migrator','species'),(196324,107868,'Hydroglyphus balkei','species'),(196325,183383,'Limbodessus','genus'),(196326,196325,'Limbodessus compactus','species'),(196327,107900,'Liodessus amabilis','species'),(196328,107900,'Liodessus praelargus','species'),(196329,107900,'Liodessus sp. ABTC75365','species'),(196330,107900,'Liodessus sp. ABTC75363','species'),(196331,107785,'Bidessodes bilita','species'),(196332,183383,'Gibbidessus','genus'),(196333,196332,'Gibbidessus chipi','species'),(196334,46390,'Cussonia thyrsiflora','species'),(196336,183383,'Nirridessus','genus'),(196337,4052,'Hedera helix subsp. helix','subspecies'),(196338,196325,'Limbodessus cueensis','species'),(196339,4052,'Hedera helix subsp. rhizomatifera','subspecies'),(196340,196336,'Nirridessus hinkleri','species'),(196341,196325,'Limbodessus pulpa','species'),(196342,196325,'Limbodessus windarraensis','species'),(196344,196325,'Limbodessus eberhardi','species'),(196345,196325,'Limbodessus magnificus','species'),(196347,183383,'Uvarus','genus'),(196348,196347,'Uvarus pictipes','species'),(196350,286,'Pseudomonas sp. SaO3','species'),(196351,286,'Pseudomonas sp. SaU6sm','species'),(196352,286,'Pseudomonas sp. SaU7','species'),(196353,286,'Pseudomonas sp. SoO1','species'),(196354,33882,'Microbacterium sp. SoO6','species'),(196355,33882,'Microbacterium sp. HhOS4','species'),(196356,96492,'Frigoribacterium sp. VincaUS5','species'),(196357,107868,'Hydroglyphus daemeli','species'),(196358,613,'Serratia sp. BuxOS3','species'),(196359,4821,'Piromyces polycephalus','species'),(196360,107900,'Liodessus dispar','species'),(196361,107900,'Liodessus inornatus','species'),(196362,107900,'Liodessus shuckhardi','species'),(196363,196325,'Limbodessus challaensis','species'),(196364,196336,'Nirridessus fridaywellensis','species'),(196365,196336,'Nirridessus masonensis','species'),(196367,32008,'Burkholderia sordidicola','species'),(196368,107920,'Paroster hinzeae','species'),(196369,196325,'Limbodessus raesidensis','species'),(196370,38384,'Catenella','genus'),(196371,196370,'Catenella caespitosa','species'),(196372,31428,'Hypnea sp.','species'),(196373,24605,'Anthocercis racemosa','species'),(196374,24605,'Anthocercis myosotidea','species'),(196375,1299311,'Beet black scorch virus','species'),(196376,528,'Ochrobactrum sp. LMG 20564','species'),(196377,286,'Pseudomonas sp. LMG 20572','species'),(196378,32008,'Burkholderia sp. LMG 21262','species'),(196379,57702,'uncultured Rhizobiaceae group bacterium','species'),(196380,8644,'Naja mossambica mossambica','subspecies'),(196381,1386,'Bacillus sp. KSM-LD1','species'),(196382,85620,'Oat proliferation phytoplasma','species'),(196383,2745,'Halomonas sp. 12g','species'),(196384,1386,'Bacillus sp. NT16','species'),(196385,1883,'Streptomyces albogriseus','species'),(196386,1883,'Streptomyces viridocyaneus','species'),(196387,9312,'Macropus irma','species'),(196388,27612,'Lissodelphis sp.','species'),(196391,119210,'Influenza A virus (A/Pennsylvania/20109/99(H3N2))','no rank'),(196392,278973,'Arion silvaticus','species'),(196393,196370,'Catenella nipae','species'),(196394,31428,'Hypnea sp. 4085','species'),(196398,12137,'Southern cowpea mosaic virus','species'),(196399,141863,'Arabis mosaic virus small satellite RNA','species'),(196400,129725,'Grapevine rupestris stem pitting-associated virus','species'),(196401,191441,'Aegotheles wallacii wallacii','subspecies'),(196402,191441,'Aegotheles wallacii gigas','subspecies'),(196403,353769,'Baboon endogenous virus','species'),(196405,47424,'Armillaria sp. 9T2','species'),(196406,47424,'Armillaria sp. 13T2','species'),(196407,47424,'Armillaria sp. 1BE1','species'),(196408,47424,'Armillaria sp. 6M1','species'),(196409,47424,'Armillaria sp. 1A12f','species'),(196410,47424,'Armillaria sp. K12','species'),(196411,47424,'Armillaria sp. K10','species'),(196412,47424,'Armillaria sp. K14','species'),(196413,47424,'Armillaria sp. K5','species'),(196414,47424,'Armillaria sp. 1A12e','species'),(196415,167489,'Caudanthera','genus'),(196416,167489,'Richtersveldia','genus'),(196417,329141,'Oxytricha sp. Misty','species'),(196418,83402,'Hoplocephalus stephensii','species'),(196419,27673,'Plecotus balensis','species'),(196425,102793,'Influenza A virus (A/Chicken/Hong Kong/FY77/01 (H5N1))','no rank'),(196426,102793,'Influenza A virus (A/chicken/Hong Kong/YU562/2001(H5N1))','no rank'),(196427,102793,'Influenza A virus (A/Chicken/Hong Kong/YU563/01 (H5N1))','no rank'),(196430,102793,'Influenza A virus (A/Silky Chicken/Hong Kong/SF189/01 (H5N1))','no rank'),(196432,102793,'Influenza A virus (A/Pigeon/Hong Kong/SF215/01 (H5N1))','no rank'),(196433,102793,'Influenza A virus (A/Chicken/Hong Kong/SF219/01 (H5N1))','no rank'),(196434,102793,'Influenza A virus (A/Chicken/Hong Kong/715.5/01 (H5N1))','no rank'),(196435,102793,'Influenza A virus (A/Chicken/Hong Kong/822.1/01 (H5N1))','no rank'),(196436,102793,'Influenza A virus (A/Chicken/Hong Kong/829.2/01 (H5N1))','no rank'),(196437,102793,'Influenza A virus (A/Chicken/Hong Kong/830.2/01 (H5N1))','no rank'),(196438,102793,'Influenza A virus (A/Chicken/Hong Kong/858.3/01 (H5N1))','no rank'),(196439,102793,'Influenza A virus (A/Chicken/Hong Kong/867.1/01 (H5N1))','no rank'),(196440,102793,'Influenza A virus (A/Chicken/Hong Kong/879.1/01 (H5N1))','no rank'),(196441,102793,'Influenza A virus (A/Chicken/Hong Kong/873.3/01 (H5N1))','no rank'),(196442,102793,'Influenza A virus (A/Chicken/Hong Kong/876.1/01 (H5N1))','no rank'),(196443,102793,'Influenza A virus (A/Chicken/Hong Kong/891.1/01 (H5N1))','no rank'),(196444,102793,'Influenza A virus (A/Chicken/Hong Kong/893.2/01 (H5N1))','no rank'),(196445,102793,'Influenza A virus (A/Goose/Hong Kong/76.1/01 (H5N1))','no rank'),(196446,102793,'Influenza A virus (A/Goose/Hong Kong/ww100/01 (H5N1))','no rank'),(196447,102793,'Influenza A virus (A/Duck/Hong Kong/573.4/01 (H5N1))','no rank'),(196448,102793,'Influenza A virus (A/Duck/Hong Kong/646.3/01 (H5N1))','no rank'),(196450,102793,'Influenza A virus (A/Quail/Hong Kong/SF203/01 (H5N1))','no rank'),(196451,102793,'Influenza A virus (A/Chicken/Hong Kong/751.1/01 (H5N1))','no rank'),(196452,102793,'Influenza A virus (A/Chicken/Hong Kong/866.3/01 (H5N1))','no rank'),(196453,102793,'Influenza A virus (A/Chicken/Hong Kong/893.1/01 (H5N1))','no rank'),(196454,6920,'Loxosceles arizonica','species'),(196455,184009,'Influenza A virus (A/Mallard/Alberta/206/1996(H6N8))','no rank'),(196456,184002,'Influenza A virus (A/Shorebird/Delaware/194/98(H6N4))','no rank'),(196462,119213,'Influenza A virus (A/chicken/California/1002a/00(H6N2))','no rank'),(196463,119213,'Influenza A virus (A/chicken/California/905/01(H6N2))','no rank'),(196468,133090,'Hamamelistes sp. 94-27','species'),(196469,30176,'Hormaphis betulae','species'),(196470,30176,'Hormaphis hamamelidis','species'),(196471,39233,'Rhinophis philippinus','species'),(196472,39246,'Tropidophis feicki','species'),(196473,39246,'Tropidophis greenwayi','species'),(196474,39246,'Tropidophis melanurus','species'),(196475,39246,'Tropidophis pardalis','species'),(196476,39093,'Typhlops ruber','species'),(196477,186614,'Uropeltis melanogaster','species'),(196478,220610,'Metanipponaphis','genus'),(196479,196478,'Metanipponaphis rotunda','species'),(196480,38109,'Nurudea','genus'),(196481,196480,'Nurudea shiraii','species'),(196482,220610,'Sinonipponaphis','genus'),(196483,30180,'Nipponaphis monzeni','species'),(196485,387116,'Smynthurodes','genus'),(196486,196485,'Smynthurodes betae','species'),(196489,374,'Bradyrhizobium sp. La5-8','species'),(196490,374,'Bradyrhizobium sp. Ai1a-2','species'),(196491,374,'Bradyrhizobium sp. Pp3a-10','species'),(196492,374,'Bradyrhizobium sp. Dr3b-11','species'),(196493,33416,'Heliconius hortense','species'),(196494,52392,'Lampsilis abrupta','species'),(196495,5864,'Babesia cf. microti','species'),(196496,5864,'Babesia muratovi','species'),(196497,5885,'Paramecium caudatum syngen 3','no rank'),(196498,168472,'Thysanophora sp. NRRL 31509','species'),(196499,168472,'Thysanophora sp. NRRL 31507','species'),(196500,153010,'Pseudasphondylia','genus'),(196501,196500,'Pseudasphondylia matatabi','species'),(196502,153012,'Asphondylia sp. HedFlKg99A','species'),(196503,153012,'Asphondylia sp. HedFlKg99C','species'),(196504,153012,'Asphondylia sp. HedFlFuk98','species'),(196505,153012,'Asphondylia sp. HedFlKg99B','species'),(196506,153012,'Asphondylia sp. HedFrFk99A','species'),(196507,153012,'Asphondylia sp. HedFrFk99C','species'),(196508,153012,'Asphondylia sp. HedFrFk99B','species'),(196509,153012,'Asphondylia sp. HedFrFkSk106','species'),(196510,153012,'Asphondylia sp. HedFrFkSk108','species'),(196511,153012,'Asphondylia sp. HedFrFkOr109','species'),(196512,153012,'Asphondylia sp. HedFrFkOr110','species'),(196513,139272,'Pinus squamata','species'),(196514,72977,'Symphyotrichum foliaceum','species'),(196515,300128,'Herrickia kingii','species'),(196516,72977,'Symphyotrichum subspicatum','species'),(196517,71100,'Xanthisma grindelioides','species'),(196518,71089,'Psilactis brevilingulata','species'),(196519,71089,'Psilactis odysseus','species'),(196520,75435,'Aratitiyopea','genus'),(196521,196520,'Aratitiyopea lopezii','species'),(196522,75426,'Rapatea xiphoides','species'),(196523,103951,'Chalcites basalis','species'),(196524,103951,'Chalcites minutillus','species'),(196525,196524,'Chalcites minutillus russatus','subspecies'),(196526,55666,'Chrysococcyx flavigularis','species'),(196527,103952,'Chalcites lucidus plagosus','subspecies'),(196529,68779,'Ramaria cyaneigranosa','species'),(196530,68779,'Ramaria sandaracina','species'),(196532,133090,'Hamamelistes sp. 95-21','species'),(196533,4034,'Oxalis sp. EE592','species'),(196534,4034,'Oxalis cf. melilotoides EE190','species'),(196535,4034,'Oxalis sp. EE504','species'),(196536,4034,'Oxalis aff. peduncularis EE850','species'),(196537,4034,'Oxalis cf. ptychoclada EE916','species'),(196538,4034,'Oxalis cf. tuberosa EE259','species'),(196539,4034,'Oxalis cf. villosula EE807','species'),(196540,4034,'Oxalis cuzcensis','species'),(196541,4034,'Oxalis humbertii','species'),(196542,4034,'Oxalis laxa','species'),(196543,196542,'Oxalis laxa var. hispidissima','varietas'),(196544,4034,'Oxalis lotoides','species'),(196545,4034,'Oxalis lucumayensis','species'),(196546,196545,'Oxalis lucumayensis subsp. lucumayensis','subspecies'),(196547,196545,'Oxalis lucumayensis subsp. subiens','subspecies'),(196548,4034,'Oxalis medicaginea','species'),(196549,4034,'Oxalis megalorrhiza','species'),(196550,4034,'Oxalis nubigena','species'),(196551,4034,'Oxalis oblongiformis','species'),(196552,4034,'Oxalis paucartambensis','species'),(196553,4034,'Oxalis petrophila','species'),(196554,4034,'Oxalis picchensis','species'),(196555,4034,'Oxalis polyrhiza','species'),(196556,4034,'Oxalis ptychoclada','species'),(196557,196556,'Oxalis ptychoclada var. trichocarpa','varietas'),(196558,4034,'Oxalis staffordiana','species'),(196559,4034,'Oxalis subintegra','species'),(196560,4034,'Oxalis tabaconasensis','species'),(196561,4034,'Oxalis teneriensis','species'),(196562,4034,'Oxalis weberbaueri','species'),(196563,53808,'Oxalis peduncularis var. pilosa','varietas'),(196564,172841,'Byssoloma','genus'),(196565,196564,'Byssoloma leucoblepharum','species'),(196566,157822,'Micareaceae','family'),(196567,196566,'Micarea','genus'),(196568,196567,'Micarea adnata','species'),(196569,196567,'Micarea lutulata','species'),(196570,196566,'Psilolechia','genus'),(196571,196570,'Psilolechia lucida','species'),(196572,46984,'Adonis multiflora','species'),(196573,46984,'Adonis pseudoamurensis','species'),(196574,46984,'Adonis amurensis','species'),(196575,49408,'Calosoma granatense','species'),(196576,3684,'Passiflora ambigua','species'),(196577,3684,'Passiflora auriculata','species'),(196578,3684,'Passiflora biflora','species'),(196579,3684,'Passiflora coriacea','species'),(196580,3684,'Passiflora lobata','species'),(196581,3684,'Passiflora menispermifolia','species'),(196582,3684,'Passiflora oerstedii','species'),(196583,3684,'Passiflora platyloba','species'),(196584,3684,'Passiflora talamancensis','species'),(196585,3684,'Passiflora vitifolia','species'),(196586,1763,'Mycobacterium sp. \'graecum DL049\'','species'),(196587,205889,'Albidovulum inexpectatum','species'),(196588,1111,'Porphyrobacter cryptus','species'),(196589,3990,'Euphorbia serrata','species'),(196591,35087,'Leidyanidae','family'),(196592,196591,'Leidyana','genus'),(196593,196592,'Leidyana migrator','species'),(196594,196592,'Leidyana erratica','species'),(196595,29206,'Stephanodiscus neoastraea','species'),(196596,196894,'Staphylococcus phage phi3A','species'),(196597,196894,'Staphylococcus phage phi 53','species'),(196598,196894,'Staphylococcus phage phi77','species'),(196599,4797,'Pythium regulare','species'),(196600,672,'Vibrio vulnificus YJ016','no rank'),(196601,1865,'Actinoplanes sp. 19','species'),(196602,1865,'Actinoplanes sp. 20','species'),(196603,1865,'Actinoplanes sp. 159','species'),(196604,1865,'Actinoplanes sp. 46','species'),(196605,1865,'Actinoplanes sp. 96','species'),(196606,1865,'Actinoplanes sp. 8','species'),(196607,379,'Rhizobium sp. NHG3','species'),(196608,379,'Rhizobium sp. R4B','species'),(196609,357,'Agrobacterium sp. SE1','species'),(196610,357,'Agrobacterium sp. SE2','species'),(196611,357,'Agrobacterium sp. SO1','species'),(196612,1386,'Bacillus sp. C1','species'),(196613,1386,'Bacillus sp. C3','species'),(196614,196615,'Boyliae','genus'),(196615,85003,'unclassified Actinobacteridae','no rank'),(196616,196614,'Boyliae praeputiale','species'),(196617,196301,'Pseudofavolus sp. CulTENN11218 SBI 4','species'),(196618,15853,'Spartina spartinae','species'),(196619,15853,'Spartina versicolor','species'),(196620,46170,'Staphylococcus aureus subsp. aureus MW2','no rank'),(196621,153012,'Asphondylia diervillae','species'),(196622,153012,'Asphondylia yushimai','species'),(196624,28930,'Fagus sylvatica subsp. sylvatica','subspecies'),(196626,21024,'Fagus orientalis','species'),(196627,1718,'Corynebacterium glutamicum ATCC 13032','no rank'),(196628,1663,'Arthrobacter sp. KUJ8602','species'),(196629,10010,'Pappogeomys','genus'),(196630,196629,'Pappogeomys alcorni','species'),(196631,103711,'Bostrychia tenuissima','species'),(196632,31384,'Spyridia filamentosa','species'),(196633,2862,'Diatoma hyemalis','species'),(196634,33849,'Eunotiophycidae','no rank'),(196635,196634,'Eunotiales','order'),(196636,196635,'Eunotiaceae','family'),(196637,196636,'Eunotia','genus'),(196638,196637,'Eunotia pectinalis','species'),(196639,196637,'Eunotia formica','species'),(196640,148665,'Alantsilodendron brevipes','species'),(196641,148665,'Alantsilodendron mahafalense','species'),(196642,148665,'Alantsilodendron pilosum','species'),(196643,148665,'Alantsilodendron ramosum','species'),(196644,148665,'Alantsilodendron villosum','species'),(196645,148684,'Desmanthus bicornutus','species'),(196646,148684,'Desmanthus covillei','species'),(196647,148684,'Desmanthus glandulosus','species'),(196648,148684,'Desmanthus illinoensis','species'),(196649,148684,'Desmanthus interior','species'),(196650,148684,'Desmanthus leptolobus','species'),(196651,148684,'Desmanthus leptophyllus','species'),(196652,148684,'Desmanthus obtusus','species'),(196653,148684,'Desmanthus oligospermus','species'),(196654,148684,'Desmanthus paspalaceus','species'),(196655,148684,'Desmanthus pernambucanus','species'),(196656,148684,'Desmanthus pubescens','species'),(196657,148684,'Desmanthus pumilus','species'),(196658,148684,'Desmanthus reticulatus','species'),(196659,148684,'Desmanthus tatuhyensis','species'),(196660,148684,'Desmanthus velutinus','species'),(196661,148684,'Desmanthus virgatus','species'),(196662,148684,'Desmanthus pringlei','species'),(196663,148687,'Dichrostachys akataensis','species'),(196664,148687,'Dichrostachys arborescens','species'),(196665,148687,'Dichrostachys cinerea','species'),(196666,148687,'Dichrostachys scottiana','species'),(196667,148687,'Dichrostachys tenuifolia','species'),(196668,148699,'Gagnebina bernieriana','species'),(196669,148699,'Gagnebina calcicola','species'),(196670,148699,'Gagnebina myriophylla','species'),(196671,21013,'Mimosa guatemalensis','species'),(196672,138526,'Neptunia dimorphantha','species'),(196673,138526,'Neptunia lutea','species'),(196674,138526,'Neptunia oleracea','species'),(196675,138526,'Neptunia plena','species'),(196676,138526,'Neptunia pubescens','species'),(196677,35715,'Prosopis articulata','species'),(196678,35715,'Prosopis palmeri','species'),(196679,196639,'Eunotia formica var. smatrana','varietas'),(196680,196637,'Eunotia monodon','species'),(196681,196680,'Eunotia monodon var. asiatica','varietas'),(196682,97226,'Gomphonema pseudaugur','species'),(196683,5199,'Cladonia crispatula','species'),(196684,5199,'Cladonia hians','species'),(196685,5199,'Cladonia polystomata','species'),(196686,5199,'Cladonia signata','species'),(196687,5199,'Cladonia solitaria','species'),(196688,237887,'Passiflora tripartita var. mollissima','varietas'),(196689,3684,'Passiflora pittieri','species'),(196690,674981,'Helicobasidium mompa totivirus 1-17','species'),(196691,291027,'Tobacco leaf rugose virus','species'),(196692,80654,'Leccinum brunneogriseolum','species'),(196693,80654,'Leccinum piceinum','species'),(196694,80654,'Leccinum pulchrum','species'),(196695,80654,'Leccinum quercinum','species'),(196696,80654,'Leccinum rigidipes','species'),(196697,80654,'Leccinum roseofractum','species'),(196698,80654,'Leccinum roseotinctum','species'),(196699,80654,'Leccinum vulpinum','species'),(196700,27659,'Sturnira parvidens','species'),(196701,148031,'Vampyressa brocki','species'),(196702,92914,'Onopordum cf. illyricum DGK 97.013','species'),(196703,92905,'Carduus tenuiflorus','species'),(196704,41549,'Cirsium andersonii','species'),(196705,41549,'Cirsium andrewsii','species'),(196706,41549,'Cirsium brevistylum','species'),(196707,1261370,'Cirsium arizonicum var. bipinnatum','varietas'),(196708,196711,'Cirsium cymosum var. canovirens','varietas'),(196709,41549,'Cirsium canum','species'),(196710,196740,'Cirsium scariosum var. congdonii','varietas'),(196711,41549,'Cirsium cymosum','species'),(196712,41549,'Cirsium discolor','species'),(196713,41549,'Cirsium douglasii','species'),(196714,41549,'Cirsium eatonii','species'),(196715,41549,'Cirsium edule','species'),(196716,41549,'Cirsium ehrenbergii','species'),(196717,41549,'Cirsium faucium','species'),(196718,41549,'Cirsium fontinale','species'),(196719,196718,'Cirsium fontinale var. fontinale','varietas'),(196720,196718,'Cirsium fontinale var. obispoense','varietas'),(196721,41549,'Cirsium henryi','species'),(196722,41549,'Cirsium hydrophilum','species'),(196723,196722,'Cirsium hydrophilum var. hydrophilum','varietas'),(196724,41549,'Cirsium jorullense','species'),(196725,41549,'Cirsium lineare','species'),(196726,41549,'Cirsium lomatolepis','species'),(196727,41549,'Cirsium mohavense','species'),(196728,41549,'Cirsium monocephalum','species'),(196729,41549,'Cirsium monspessulanum','species'),(196730,41549,'Cirsium muticum','species'),(196731,41549,'Cirsium neomexicanum','species'),(196732,41549,'Cirsium occidentale','species'),(196733,196732,'Cirsium occidentale var. venustum','varietas'),(196734,41549,'Cirsium pitcheri','species'),(196735,41549,'Cirsium quercetorum','species'),(196736,41549,'Cirsium remotifolium','species'),(196737,41549,'Cirsium rhaphilepis','species'),(196738,41549,'Cirsium rhothophilum','species'),(196739,41549,'Cirsium rydbergii','species'),(196740,41549,'Cirsium scariosum','species'),(196741,41549,'Cirsium spinosissimum','species'),(196742,196740,'Cirsium scariosum var. americanum','varietas'),(196743,41549,'Cirsium tymphaeum','species'),(196745,41549,'Cirsium velatum','species'),(196746,41549,'Cirsium wheeleri','species'),(196747,92914,'Onopordum acaulon','species'),(196748,7969,'Catostomus microps','species'),(196749,7969,'Catostomus occidentalis','species'),(196750,7969,'Catostomus tahoensis','species'),(196751,154814,'Erimyzon sucetta','species'),(196752,154814,'Erimyzon tenuis','species'),(196753,61315,'Hypentelium etowanum','species'),(196754,61315,'Hypentelium roanokense','species'),(196756,79454,'Coenagrion pulchellum','species'),(196757,79454,'Coenagrion lunulatum','species'),(196758,70895,'Cercion','genus'),(196759,196758,'Cercion lindeni','species'),(196760,196758,'Cercion calamorum','species'),(196761,196760,'Cercion calamorum dyeri','subspecies'),(196762,196758,'Cercion hieroglyphicum','species'),(196763,196758,'Cercion plagiosum','species'),(196765,5199,'Cladonia macilenta','species'),(196766,5199,'Cladonia macilentoides','species'),(196767,117934,'Moxostoma collapsum','species'),(196768,122612,'Arctic sea ice bacterium ARK10031','species'),(196769,117934,'Moxostoma erythrurum','species'),(196770,117934,'Moxostoma macrolepidotum','species'),(196771,45401,'unclassified Hyphomicrobiaceae','no rank'),(196772,196773,'Arctic sea ice bacterium ARK10037','species'),(196773,46913,'unclassified Devosia','no rank'),(196774,117934,'Moxostoma pappillosum','species'),(196775,117934,'Moxostoma pisolabrum','species'),(196776,117934,'Moxostoma cf. macrolepidotum PMH-2002','species'),(196777,117934,'Moxostoma cf. poecilurum PMH-2002','species'),(196778,117934,'Moxostoma valenciennesi','species'),(196779,1060,'unclassified Rhodobacter','no rank'),(196780,196779,'Arctic sea ice bacterium ARK10036','species'),(196781,117934,'Moxostoma austrinum','species'),(196782,196158,'Arctic sea ice bacterium ARK10029','species'),(196783,196158,'Arctic sea ice bacterium ARK10073','species'),(196784,196158,'Arctic sea ice bacterium ARK10081','species'),(196785,196158,'Arctic sea ice bacterium ARK10090','species'),(196786,196158,'Arctic sea ice bacterium ARK10092','species'),(196787,196158,'Arctic sea ice bacterium ARK10099','species'),(196788,196158,'Arctic sea ice associated bacterium ARK10126','species'),(196789,196158,'Arctic sea ice bacterium ARK10175-1','species'),(196790,196158,'Arctic sea ice bacterium ARK10176','species'),(196791,196158,'Arctic sea ice bacterium ARK10197','species'),(196792,196158,'Arctic sea ice bacterium ARK10249','species'),(196793,196158,'Arctic sea ice bacterium ARK10285','species'),(196794,33807,'Arctic sea ice associated bacterium ARK10207','species'),(196795,60136,'unclassified Sulfitobacter','no rank'),(196796,196795,'Arctic sea ice bacterium ARK10222','species'),(196797,117934,'Moxostoma lachneri','species'),(196798,2433,'unclassified Roseobacter','no rank'),(196799,196798,'Arctic sea ice bacterium ARK10233','species'),(196801,117934,'Moxostoma mascotae','species'),(196802,117934,'Moxostoma rupiscartes','species'),(196803,122612,'Arctic sea ice bacterium ARK9996','species'),(196804,117934,'Moxostoma cf. austrinum PMH-2002','species'),(196805,117934,'Moxostoma sp. \'brassy jumprock\'','species'),(196806,497,'unclassified Psychrobacter','no rank'),(196807,154824,'Thoburnia atripinnis','species'),(196808,196806,'Arctic sea ice bacterium ARK10000','species'),(196809,196806,'Arctic sea ice bacterium ARK10009','species'),(196810,196806,'Arctic sea ice bacterium ARK10012','species'),(196811,196806,'Arctic sea ice bacterium ARK10052','species'),(196812,196806,'Arctic sea ice bacterium ARK10139','species'),(196813,196806,'Arctic sea ice bacterium ARK9987','species'),(196814,28253,'unclassified Marinomonas','no rank'),(196815,196814,'Arctic sea ice bacterium ARK10032','species'),(196816,469,'unclassified Acinetobacter','no rank'),(196817,196816,'Arctic sea ice bacterium ARK10033','species'),(196818,22,'unclassified Shewanella','no rank'),(196819,196818,'Arctic sea ice bacterium ARK10035','species'),(196820,190526,'Dysidea avara','species'),(196821,286,'unclassified Pseudomonas','no rank'),(196822,744996,'Arctic sea ice bacterium ARK10038','species'),(196823,196821,'Arctic sea ice bacterium ARK10061','species'),(196824,196821,'Arctic sea ice associated bacterium ARK10142','species'),(196825,196821,'Arctic sea ice bacterium ARK9971','species'),(196826,196821,'Arctic sea ice bacterium ARK9995','species'),(196827,34699,'Cyphomyrmex longiscapus','species'),(196828,96574,'Arctic sea ice bacterium ARK10047','species'),(196829,96574,'Arctic sea ice bacterium ARK10108','species'),(196830,96574,'Arctic sea ice bacterium ARK10128','species'),(196831,96574,'Arctic sea ice bacterium ARK10130','species'),(196832,96574,'Arctic sea ice bacterium ARK10218','species'),(196833,34717,'Trachymyrmex cf. zeteki PV-2002','species'),(196834,28228,'unclassified Colwellia','no rank'),(196835,196834,'Arctic sea ice bacterium ARK10102','species'),(196836,33811,'Arctic sea ice associated bacterium ARK10148','species'),(196838,83889,'Arctic sea ice bacterium ARK10228','species'),(196839,83889,'Arctic sea ice bacterium ARK10244','species'),(196840,83889,'Arctic sea ice bacterium ARK10251','species'),(196841,83889,'Arctic sea ice bacterium ARK10296','species'),(196842,61432,'Arctic sea ice bacterium ARK10004','species'),(196843,61432,'Arctic sea ice associated bacterium ARK10007','species'),(196844,61432,'Arctic sea ice bacterium ARK10044','species'),(196845,61432,'Arctic sea ice bacterium ARK10076','species'),(196846,61432,'Arctic sea ice bacterium ARK10129','species'),(196847,61432,'Arctic sea ice bacterium ARK10136','species'),(196848,61432,'Arctic sea ice bacterium ARK10137','species'),(196849,61432,'Arctic sea ice bacterium ARK10138','species'),(196850,61432,'Arctic sea ice associated bacterium ARK10141','species'),(196851,61432,'Arctic sea ice associated bacterium ARK10144','species'),(196852,61432,'Arctic sea ice associated bacterium ARK10146','species'),(196853,61432,'Arctic sea ice bacterium ARK10217','species'),(196854,61432,'Arctic sea ice bacterium ARK10223','species'),(196855,61432,'Arctic sea ice bacterium ARK10267','species'),(196856,94253,'Arctic sea ice bacterium ARK10280','species'),(196857,61432,'Arctic sea ice bacterium ARK9985','species'),(196858,52959,'unclassified Polaribacter','no rank'),(196859,196858,'Arctic sea ice bacterium ARK10048','species'),(196860,196858,'Arctic sea ice bacterium ARK10105','species'),(196861,196858,'Arctic sea ice associated bacterium ARK10121','species'),(196862,196858,'Arctic sea ice associated bacterium ARK10124','species'),(196863,196858,'Arctic sea ice bacterium ARK10177','species'),(196864,83612,'unclassified Psychroflexus','no rank'),(196865,196864,'Arctic sea ice bacterium ARK10063','species'),(196866,196864,'Arctic sea ice bacterium ARK10255','species'),(196867,34699,'Cyphomyrmex cf. rimosus TS-1997a','species'),(196868,34699,'Cyphomyrmex cf. rimosus TS-1997b','species'),(196869,237,'unclassified Flavobacterium','no rank'),(196870,196869,'Arctic sea ice bacterium ARK10104','species'),(196871,196869,'Arctic sea ice bacterium ARK10159','species'),(196872,196869,'Arctic sea ice bacterium ARK10161','species'),(196873,196869,'Arctic sea ice bacterium ARK10164','species'),(196874,196869,'Arctic sea ice bacterium ARK10270','species'),(196875,196869,'Arctic sea ice associated bacterium ARK10272','species'),(196876,196869,'Arctic sea ice bacterium ARK10287','species'),(196877,90316,'Arctic sea ice associated bacterium ARK10014','species'),(196878,90316,'Arctic sea ice bacterium ARK10062','species'),(196879,90316,'Arctic sea ice bacterium ARK10165','species'),(196880,90316,'Arctic sea ice bacterium ARK10173','species'),(196881,90316,'Arctic sea ice bacterium ARK10186','species'),(196882,90316,'Arctic sea ice bacterium ARK10190','species'),(196883,192420,'Arctic sea ice bacterium ARK10030','species'),(196884,91994,'Arctic sea ice bacterum ARK9973','species'),(196885,85329,'Arctic sea ice bacterium ARK9983','species'),(196886,85020,'unclassified Dermabacteraceae','no rank'),(196887,196886,'Arctic sea ice bacterium ARK9984','species'),(196888,83494,'Arctic sea ice bacterium ARK10281','species'),(196889,49442,'Rhinolophus macrotis','species'),(196893,31384,'Spyridia clavata','species'),(196894,10699,'unclassified Siphoviridae','no rank'),(196895,10744,'unclassified Podoviridae','no rank'),(196896,10662,'unclassified Myoviridae','no rank'),(196897,147380,'Chikusichloa','genus'),(196898,196897,'Chikusichloa aquatica','species'),(196899,147380,'Hygroryza','genus'),(196900,196899,'Hygroryza aristata','species'),(196901,35711,'Leersia tisserantii','species'),(196902,147380,'Luziola','genus'),(196903,196902,'Luziola fluitans','species'),(196904,147380,'Prosphytochloa','genus'),(196905,196904,'Prosphytochloa prehensilis','species'),(196906,5073,'Penicillium isariiforme','species'),(196907,5094,'Talaromyces leycettanus','species'),(196908,31380,'Ceramium affine','species'),(196909,31380,'Ceramium horridum','species'),(196910,31380,'Ceramium inkyuii','species'),(196911,31380,'Ceramium tenerrimum','species'),(196912,5754,'Acanthamoeba mauritaniensis','species'),(196913,5754,'Acanthamoeba terricola','species'),(196914,1865,'Actinoplanes friuliensis','species'),(196915,279890,'Acanthamoeba sp. ATCC 50369','species'),(196916,279890,'Acanthamoeba sp. ATCC 50709','species'),(196917,29185,'Nummulitidae','family'),(196918,196917,'Operculina','genus'),(196919,196917,'Cycloclypeus','genus'),(196920,29178,'Allogromida','no rank'),(196921,117934,'Moxostoma duquesnii','species'),(196922,29178,'Textulariida','no rank'),(196923,196917,'Heterostegina','genus'),(196924,196923,'Heterostegina depressa','species'),(196926,196919,'Cycloclypeus carpenteri','species'),(196928,196918,'Operculina cf. ammonoides','species'),(196929,37846,'Gyrodactylus sp. (Richardsonius balteatus) WWAB-2002','species'),(196930,196917,'Planostegina','genus'),(196931,196930,'Planostegina operculinoides','species'),(196932,37845,'Fundulotrema','genus'),(196933,196932,'Fundulotrema stableri','species'),(196934,37846,'Gyrodactylus sp. (Fundulus kansae) WWAB-2002','species'),(196935,37846,'Gyrodactylus sp. (Pimephales promelas) WWAB-2002','species'),(196936,37846,'Gyrodactylus sp. (Rhynichthis osculus) WWAB-2002','species'),(196937,35237,'Nimaviridae','family'),(196938,69679,'Lacunidae','family'),(196939,196938,'Lacuna','genus'),(196940,196939,'Lacuna pallidula','species'),(196941,31212,'Cremnoconchus','genus'),(196942,196941,'Cremnoconchus syhadrensis','species'),(196943,31212,'Bembicium','genus'),(196944,196943,'Bembicium auratum','species'),(196945,31212,'Laevilitorina','genus'),(196946,196945,'Laevilitorina caliginosa','species'),(196947,45758,'Mainwaringia leithii','species'),(196948,31212,'Peasiella','genus'),(196949,196948,'Peasiella lutulenta','species'),(196950,196948,'Peasiella roepstorffiana','species'),(196951,31212,'Echinolittorina','genus'),(196952,196951,'Echinolittorina hawaiiensis','species'),(196953,196951,'Echinolittorina vidua','species'),(196954,196951,'Echinolittorina peruviana','species'),(196955,196951,'Echinolittorina tuberculata','species'),(196956,196951,'Echinolittorina meleagris','species'),(196957,31212,'Austrolittorina','genus'),(196958,196957,'Austrolittorina fernandezensis','species'),(196959,196957,'Austrolittorina cincta','species'),(196960,279890,'Acanthamoeba sp. ATCC 50497','species'),(196961,279890,'Acanthamoeba sp. ATCC 50498','species'),(196962,46363,'Anginon difforme','species'),(196963,196957,'Austrolittorina antipodum','species'),(196964,196957,'Austrolittorina araucana','species'),(196965,31212,'Afrolittorina','genus'),(196966,196965,'Afrolittorina acutispira','species'),(196967,196965,'Afrolittorina praetermissa','species'),(196968,196965,'Afrolittorina africana','species'),(196969,71526,'Biphyllidae','family'),(196970,196965,'Afrolittorina knysnaensis','species'),(196971,31224,'Nodilittorina pyramidalis','species'),(196972,45696,'Littoraria zebra','species'),(196973,45696,'Littoraria scabra','species'),(196974,71526,'Protocucujidae','family'),(196975,71526,'Sphindidae','family'),(196977,71526,'Smicripidae','family'),(196978,71526,'Monotomidae','family'),(196979,71526,'Boganiidae','family'),(196980,71526,'Helotidae','family'),(196981,71526,'Phloeostichidae','family'),(196982,71526,'Silvanidae','family'),(196983,71526,'Passandridae','family'),(196984,71526,'Laemophloeidae','family'),(196985,71526,'Propalticidae','family'),(196986,71526,'Phalacridae','family'),(196987,71526,'Hobartiidae','family'),(196988,71526,'Cavognathidae','family'),(196989,71526,'Cryptophagidae','family'),(196991,71526,'Languriidae','family'),(196992,71526,'Erotylidae','family'),(196993,71526,'Bothrideridae','family'),(196994,71526,'Cerylonidae','family'),(196995,71526,'Alexiidae','family'),(196996,71526,'Discolomatidae','family'),(196997,71526,'Endomychidae','family'),(196998,71526,'Corylophidae','family'),(196999,71526,'Latridiidae','family'),(197000,31212,'Cenchritis','genus'),(197001,197000,'Cenchritis muricatus','species'),(197002,196969,'Biphyllus','genus'),(197003,197002,'Biphyllus lunatus','species'),(197004,51167,'Tectarius spinulosus','species'),(197005,51167,'Tectarius antonii','species'),(197006,51167,'Tectarius striatus','species'),(197007,166894,'Platystomini','tribe'),(197008,197007,'Platystomos','genus'),(197009,197008,'Platystomos albinus','species'),(197010,60423,'Fagus grandifolia subsp. grandifolia','subspecies'),(197011,166894,'Ptychoderini','tribe'),(197012,102793,'Influenza A virus (A/Duck/Anyang/AVL-1/2001(H5N1))','no rank'),(197013,13024,'Curculio glandium','species'),(197014,29859,'Hypocrea atroviridis','species'),(197015,196798,'Arctic sea ice associated bacterium ARK10278','species'),(197016,196795,'Arctic sea ice bacterium ARK9994','species'),(197017,374,'Bradyrhizobium sp. jws91-2','species'),(197018,119367,'Neocalanus robustior','species'),(197019,163478,'Tortanus discaudatus','species'),(197020,163478,'Tortanus forcipatus','species'),(197021,5199,'Cladonia argentea','species'),(197022,5199,'Cladonia ciliata','species'),(197023,5199,'Cladonia confusa','species'),(197024,5199,'Cladonia dendroides','species'),(197025,5199,'Cladonia densissima','species'),(197026,5199,'Cladonia evansii','species'),(197028,81545,'Leucetta microraphis','species'),(197029,81544,'Pericharax','genus'),(197030,197029,'Pericharax heteroraphis','species'),(197032,153012,'Asphondylia gennadii','species'),(197033,279888,'Symbiodinium sp. OTcH-1','species'),(197034,279888,'Symbiodinium sp. OTcH-2','species'),(197035,279888,'Symbiodinium sp. HPiH-1','species'),(197036,279888,'Symbiodinium sp. HPiH-2','species'),(197037,279888,'Symbiodinium sp. OAH-1','species'),(197038,88334,'Ryuthela','genus'),(197039,197038,'Ryuthela nishihirai','species'),(197040,197039,'Ryuthela nishihirai nishihirai','subspecies'),(197041,36147,'Graphocephala aurora','species'),(197042,36147,'Graphocephala cythura','species'),(197043,139475,'Homalodisca vitripennis','species'),(197044,40751,'Thioploca sp. \'Lake Constance\'','species'),(197045,374,'Bradyrhizobium sp. Kus-4','species'),(197046,374,'Bradyrhizobium sp. Kus-2','species'),(197047,374,'Bradyrhizobium sp. Vgn-5','species'),(197048,374,'Bradyrhizobium sp. Vgn-2','species'),(197049,374,'Bradyrhizobium sp. Leb-16','species'),(197050,374,'Bradyrhizobium sp. Leb-12','species'),(197051,374,'Bradyrhizobium sp. Crj-1','species'),(197052,374,'Bradyrhizobium sp. Aei-1','species'),(197053,152622,'Muscodor vitigenus','species'),(197054,5475,'Candida galli','species'),(197056,111670,'Cladonia rangiferina subsp. abbayesii','subspecies'),(197059,46408,'Pseudopanax sp. Vargas 68PV01','species'),(197060,46414,'Schefflera cf. arboricola 317PV02','species'),(197061,66511,'Leptostroma','genus'),(197062,197061,'Leptostroma sp. \'loduchcon Durango\'','species'),(197063,64357,'Lophodermium sp. \'ayazem2 Morelos\'','species'),(197064,64357,'Lophodermium sp. \'lodou Oaxaca\'','species'),(197065,64357,'Lophodermium sp. \'mon1zem Morelos\'','species'),(197066,64357,'Lophodermium sp. \'chia1ss Oaxaca\'','species'),(197067,64357,'Lophodermium sp. \'montoco5 Chiapas\'','species'),(197068,197061,'Leptostroma decipiens','species'),(197069,64357,'Lophodermium indianum','species'),(197070,64357,'Lophodermium baculiferum','species'),(197071,64357,'Lophodermium molitoris','species'),(197072,64357,'Lophodermium agathidis','species'),(197073,64357,'Lophodermium actinothyrium','species'),(197075,3737,'Eberhardtia','genus'),(197076,197075,'Eberhardtia tonkinensis','species'),(197077,59670,'Eurya alata','species'),(197078,55390,'Adinandra hainanensis','species'),(197079,286,'Pseudomonas sp. PHZ13','species'),(197080,286,'Pseudomonas sp. PHZ22','species'),(197081,27065,'Parapyrenaria','genus'),(197082,197081,'Parapyrenaria multisepala','species'),(197085,107834,'Pyrenaria menglaensis','species'),(197086,107834,'Pyrenaria oblongicarpa','species'),(197087,107834,'Pyrenaria turbinata','species'),(197088,59676,'Schima khasiana','species'),(197089,27065,'Sinopyrenaria','genus'),(197090,197089,'Sinopyrenaria yunnanensis','species'),(197091,182326,'Tutcheria brachycarpa','species'),(197092,182326,'Tutcheria greeniae','species'),(197093,182326,'Tutcheria kweichowensis','species'),(197094,182326,'Tutcheria maculatoclada','species'),(197095,182326,'Tutcheria microcarpa','species'),(197096,182326,'Tutcheria pingpienensis','species'),(197097,182326,'Tutcheria spectabilis','species'),(197098,182326,'Tutcheria wuiana','species'),(197099,182332,'Cleyera lipingensis','species'),(197100,5199,'Cladonia acuminata','species'),(197101,5199,'Cladonia asahinae','species'),(197102,5199,'Cladonia borbonica','species'),(197103,5199,'Cladonia cariosa','species'),(197104,5199,'Cladonia furfuraceoides','species'),(197105,5199,'Cladonia macrophylla','species'),(197106,5199,'Cladonia marionii','species'),(197107,5199,'Cladonia nana','species'),(197108,5199,'Cladonia neozelandica','species'),(197109,5199,'Cladonia pityrophylla','species'),(197110,5199,'Cladonia subconistea','species'),(197111,5199,'Cladonia subsquamosa','species'),(197112,330381,'Pear latent virus','species'),(197113,12920,'Aeshna juncea','species'),(197114,185816,'Potamanthidae','family'),(197115,197114,'Anthopotamus','genus'),(197116,197115,'Anthopotamus sp. RH-2002','species'),(197117,189838,'Baetis buceratus','species'),(197118,528,'Ochrobactrum sp. BHUAKT2','species'),(197119,528,'Ochrobactrum sp. BHUAKT3','species'),(197120,45324,'Bombax malabaricum','species'),(197121,94094,'Craigia yunnanensis','species'),(197122,190242,'Firmiana major','species'),(197124,82411,'Microcos paniculata','species'),(197125,69117,'Pachira macrocarpa','species'),(197126,82438,'Reevesia longipetiolata','species'),(197127,82438,'Reevesia orbicularifolia','species'),(197128,66667,'Sterculia nobilis','species'),(197129,64580,'Tilia hupehensis','species'),(197130,64580,'Tilia paucicostata','species'),(197131,1827,'Rhodococcus sp. E33','species'),(197132,2053,'Gordonia sp. FWA92','species'),(197134,4672,'Dioscorea chouardii','species'),(197135,85620,'Epilobium phyllody phytoplasma','species'),(197136,5199,'Cladonia boryi','species'),(197137,5199,'Cladonia minarum','species'),(197138,5199,'Cladonia rotundata','species'),(197139,5199,'Cladonia zopfii','species'),(197140,85620,'Strawberry phylloid fruit phytoplasma','species'),(197141,23040,'Apacheria','genus'),(197142,197141,'Apacheria chiricahuensis','species'),(197143,23040,'Velascoa','genus'),(197144,197143,'Velascoa recondita','species'),(197145,57731,'salal root associated fungus UBCtra1462.6','species'),(197146,170976,'Caenidae','family'),(197147,197146,'Caenis','genus'),(197148,197147,'Caenis luctuosa','species'),(197149,172515,'Centroptilum','genus'),(197150,197149,'Centroptilum luteolum','species'),(197151,172515,'Cloeon','genus'),(197152,197151,'Cloeon dipterum','species'),(197153,79454,'Coenagrion hastulatum','species'),(197154,79454,'Coenagrion sp. RH-2002','species'),(197155,70381,'Cordulia','genus'),(197156,197155,'Cordulia aenea','species'),(197157,70895,'Erythromma','genus'),(197158,197157,'Erythromma najas','species'),(197159,50581,'Hexagenia','genus'),(197160,197159,'Hexagenia rigida','species'),(197161,79456,'Ischnura elegans','species'),(197162,53572,'Deferribacter desulfuricans','species'),(197163,143767,'Isoperla obscura','species'),(197164,181491,'Lestes sponsa','species'),(197165,6964,'Leucorrhinia','genus'),(197166,197165,'Leucorrhinia pectoralis','species'),(197167,178295,'Leucrocuta','genus'),(197168,197167,'Leucrocuta aphrodite','species'),(197169,62803,'Nemoura cinerea','species'),(197170,70895,'Pyrrhosoma','genus'),(197171,197170,'Pyrrhosoma nymphula','species'),(197172,33951,'Acetobacterium sp. TM20-2','species'),(197173,126259,'Somatochlora flavomaculata','species'),(197174,178296,'Stenonema sp. RH-2002','species'),(197175,6968,'Sympetrum danae','species'),(197176,6968,'Sympetrum sanguineum','species'),(197177,122754,'Cyladinae','subfamily'),(197178,197177,'Cylas','genus'),(197179,197178,'Cylas formicarius','species'),(197183,222991,'Alkanindiges illinoisensis','species'),(197184,5506,'Fusarium sp. F4','species'),(197185,52283,'Sarcoptes scabiei type hominis','no rank'),(197186,56612,'Poeciliopsis monacha x P. lucida','species'),(197187,306275,'Orconectes bisectus','species'),(197188,306275,'Orconectes burri','species'),(197189,306269,'Orconectes durelli','species'),(197190,306275,'Orconectes erichsonianus','species'),(197191,306275,'Orconectes illinoiensis','species'),(197192,306275,'Orconectes jeffersoni','species'),(197193,306269,'Orconectes juvenilis','species'),(197194,306278,'Orconectes kentuckiensis','species'),(197195,306275,'Orconectes marchandi','species'),(197196,306275,'Orconectes obscurus','species'),(197197,306269,'Orconectes placidus','species'),(197198,306275,'Orconectes propinquus','species'),(197199,306275,'Orconectes rafinesquei','species'),(197200,306275,'Orconectes sanbornii','species'),(197201,306275,'Orconectes shoupi','species'),(197202,306280,'Orconectes sp. CCAT-2002','species'),(197203,306275,'Orconectes stannardi','species'),(197204,306275,'Orconectes tricuspis','species'),(197205,306275,'Orconectes virginiensis','species'),(197206,6726,'Procambarus acutus','species'),(197207,189290,'Meloidogyne sasseri','species'),(197208,86238,'Hypseleotris agilis','species'),(197209,86238,'Hypseleotris dayi','species'),(197210,86238,'Hypseleotris sp. \'Katherine River\'','species'),(197214,86238,'Hypseleotris tohizonae','species'),(197215,47718,'Cobitis elongatoides x Cobitis taenia','species'),(197216,47718,'Cobitis elongatoides x Cobitis tanaitica','species'),(197217,343244,'Cryptelytrops macrops','species'),(197218,8764,'Trimeresurus puniceus','species'),(197219,343247,'Viridovipera vogeli','species'),(197220,6388,'Stephensoniella','genus'),(197221,146786,'Thermosynechococcus elongatus BP-1','no rank'),(197222,89404,'Glaciecola mesophila','species'),(197223,41292,'Rhizobiales bacterium KJ3','species'),(197224,41292,'Rhizobiales bacterium KJ17','species'),(197225,41292,'Rhizobiales bacterium NR64','species'),(197226,41292,'Rhizobiales bacterium OR168','species'),(197227,349,'Zoogloea sp. PL001','species'),(197228,75,'Caulobacter sp. PL002','species'),(197229,158786,'Lyngbya majuscula CCAP 1446/4','no rank'),(197230,1181,'Nostoc muscorum PCC 7121','no rank'),(197231,196918,'Operculina sp. 494','species'),(197232,44473,'Gloeothece sp. PCC 6909','no rank'),(197233,167489,'Anomalluma','genus'),(197234,197233,'Anomalluma mccoyi','species'),(197235,167489,'Apteranthes','genus'),(197236,120809,'Caralluma europaea','species'),(197237,120809,'Caralluma munbyana','species'),(197238,120809,'Caralluma tuberculata','species'),(197239,167489,'Australluma','genus'),(197240,197239,'Australluma peschii','species'),(197241,167489,'Boucerosia','genus'),(197242,197241,'Boucerosia frerei','species'),(197243,120809,'Caralluma umbellata','species'),(197244,120809,'Caralluma adscendens','species'),(197245,120809,'Caralluma priogonium','species'),(197246,120809,'Caralluma subulata','species'),(197247,120809,'Caralluma sinaica','species'),(197248,52825,'Ceropegia bulbosa','species'),(197249,52825,'Ceropegia distincta','species'),(197250,1498475,'Desmidorchis','genus'),(197251,120809,'Caralluma acutangula','species'),(197252,120809,'Caralluma adenensis','species'),(197253,120809,'Caralluma arabica','species'),(197254,120809,'Caralluma flava','species'),(197255,120809,'Caralluma lavranii','species'),(197256,120809,'Caralluma penicillata','species'),(197257,141472,'Duvalia angustiloba','species'),(197258,141472,'Duvalia eilensis','species'),(197259,141472,'Duvalia polita','species'),(197260,141476,'Echidnopsis angustiloba','species'),(197261,141476,'Echidnopsis repens','species'),(197262,141476,'Echidnopsis squamulata','species'),(197263,167489,'Edithcolea','genus'),(197264,197263,'Edithcolea grandis','species'),(197265,167489,'Hoodia','genus'),(197266,197265,'Hoodia gordonii','species'),(197267,197265,'Hoodia officinalis','species'),(197268,141488,'Huernia kennedyana','species'),(197270,120809,'Caralluma hexagona','species'),(197271,120809,'Caralluma quadrangula','species'),(197272,120809,'Caralluma socotrana','species'),(197273,141496,'Orbea gerstneri','species'),(197274,197273,'Orbea gerstneri subsp. gerstneri','subspecies'),(197275,141496,'Orbea keithii','species'),(197276,141496,'Orbea lutea','species'),(197277,197276,'Orbea lutea subsp. lutea','subspecies'),(197278,141496,'Orbea prognatha','species'),(197279,141496,'Orbea semitubiflora','species'),(197280,141496,'Orbea semota','species'),(197281,141496,'Orbea valida','species'),(197282,197281,'Orbea valida subsp. valida','subspecies'),(197283,141496,'Orbea wissmannii','species'),(197284,120821,'Piaranthus decipiens','species'),(197285,120821,'Piaranthus framesii','species'),(197286,167489,'Pseudolithos','genus'),(197287,197286,'Pseudolithos migiurtinus','species'),(197288,167489,'Quaqua','genus'),(197289,197288,'Quaqua incarnata','species'),(197290,197289,'Quaqua incarnata subsp. incarnata','subspecies'),(197291,197288,'Quaqua ramosa','species'),(197292,167489,'Rhytidocaulon','genus'),(197293,197292,'Rhytidocaulon fulleri','species'),(197294,197292,'Rhytidocaulon macrolobum','species'),(197295,197294,'Rhytidocaulon macrolobum subsp. macrolobum','subspecies'),(197296,52854,'Stapelia rufa','species'),(197297,167489,'Stapelianthus','genus'),(197298,197297,'Stapelianthus decaryi','species'),(197299,167489,'Stapeliopsis','genus'),(197300,197299,'Stapeliopsis neronis','species'),(197301,197299,'Stapeliopsis saxatilis','species'),(197302,197301,'Stapeliopsis saxatilis subsp. saxatilis','subspecies'),(197303,141514,'Tavaresia barklyi','species'),(197304,141518,'Tridentea virescens','species'),(197305,141520,'Tromotriche longipes','species'),(197306,141520,'Tromotriche ruschiana','species'),(197307,167489,'White-sloanea','genus'),(197308,197307,'White-sloanea crassa','species'),(197309,279891,'Porphyra sp. NHA_65044','species'),(197310,329380,'Enterobacteria phage RB14','species'),(197311,329380,'Enterobacteria phage RB23','species'),(197312,329380,'Enterobacteria phage RB26','species'),(197313,55658,'Eudorella sp. HK-2002','species'),(197314,329156,'Lactococcus phage CHL92','species'),(197315,1177,'Nostoc sp. HCC 1048','species'),(197316,1177,'Nostoc sp. HCC 1061','species'),(197317,1177,'Nostoc sp. HCC 1075','species'),(197318,5199,'Cladonia andesita','species'),(197319,5199,'Cladonia polyscypha','species'),(197320,2803,'Chondrophycus','genus'),(197322,197320,'Chondrophycus papillosus','species'),(197323,197320,'Chondrophycus translucida','species'),(197325,99900,'Laurencia brongniartii','species'),(197326,99900,'Laurencia catarinensis','species'),(197327,99900,'Laurencia complanata','species'),(197328,99900,'Laurencia flexuosa','species'),(197329,99900,'Laurencia intricata','species'),(197330,99900,'Laurencia natalensis','species'),(197331,99898,'Osmundea sp.','species'),(197332,95881,'unidentified cyanobacterium CL1.2_1','species'),(197333,95881,'unidentified cyanobacterium CL13.3_1','species'),(197334,95881,'unidentified cyanobacterium CL7.2_10','species'),(197335,102234,'Cyanobacterium sp. CLg1','species'),(197336,1386,'Bacillus sp. RiMSX20','species'),(197337,1386,'Bacillus sp. RiMSX27','species'),(197338,1386,'Bacillus sp. RiMSX30','species'),(197339,1386,'Bacillus sp. PjMSX1','species'),(197340,1386,'Bacillus sp. BnMSX19','species'),(197341,1386,'Bacillus sp. BnMSX21','species'),(197342,1386,'Bacillus sp. BnMSX24','species'),(197343,1272141,'Blaps','genus'),(197344,197343,'Blaps mucronata','species'),(197345,83612,'Psychroflexus tropicus','species'),(197346,61432,'Flavobacteriaceae bacterium LA8','species'),(197347,94253,'Flexibacter group bacterium LA48','species'),(197348,292915,'Aniseia','genus'),(197349,197348,'Aniseia argentina','species'),(197350,197348,'Aniseia cernua','species'),(197351,197348,'Aniseia martinicensis','species'),(197352,139745,'Astripomoea grantii','species'),(197353,142579,'Bonamia media','species'),(197354,142579,'Bonamia spectabilis','species'),(197355,142579,'Bonamia thunbergiana','species'),(197356,292918,'Breweria','genus'),(197357,197356,'Breweria rotundifolia','species'),(197358,292920,'Calycobolus','genus'),(197359,197358,'Calycobolus glaber','species'),(197360,197358,'Calycobolus nutans','species'),(197361,47518,'Calystegia macrostegia','species'),(197362,292916,'Cardiochlamys','genus'),(197363,197362,'Cardiochlamys madagascariensis','species'),(197364,292918,'Cladostigma','genus'),(197365,197364,'Cladostigma hildebrandtioides','species'),(197366,4122,'Convolvulus assyricus','species'),(197367,4122,'Convolvulus sagittatus','species'),(197368,292916,'Cordisepalum','genus'),(197369,197368,'Cordisepalum phalanthopetalum','species'),(197370,197368,'Cordisepalum thorelii','species'),(197371,292918,'Cressa','genus'),(197372,197371,'Cressa depressa','species'),(197373,197371,'Cressa truxillensis','species'),(197374,4128,'Cuscuta sandwichiana','species'),(197375,113198,'Dichondra brachypoda','species'),(197376,113198,'Dichondra occidentalis','species'),(197377,292924,'Dicranostyles','genus'),(197378,197377,'Dicranostyles ampla','species'),(197379,197377,'Dicranostyles mildbraediana','species'),(197380,197377,'Dicranostyles villosus','species'),(197381,292916,'Dinetus','genus'),(197382,197381,'Dinetus truncatus','species'),(197383,292920,'Dipteropeltis','genus'),(197384,197383,'Dipteropeltis poranoides','species'),(197385,292921,'Erycibe','genus'),(197386,197385,'Erycibe glomerata','species'),(197387,197385,'Erycibe hellwigii','species'),(197388,113200,'Evolvulus glomeratus','species'),(197389,113200,'Evolvulus nuttallianus','species'),(197390,292920,'Falkia','genus'),(197391,197390,'Falkia repens','species'),(197392,292925,'Hewittia','genus'),(197393,197392,'Hewittia scandens','species'),(197394,197392,'Hewittia sublobata','species'),(197395,127597,'Hildebrandtia africana','species'),(197396,127597,'Hildebrandtia promontorii','species'),(197397,127597,'Hildebrandtia valo','species'),(197398,292914,'Humbertia','genus'),(197399,197398,'Humbertia madagascariensis','species'),(197400,4119,'Ipomoea marginata','species'),(197401,292915,'Iseia','genus'),(197402,197401,'Iseia luxurians','species'),(197403,292918,'Itzaea','genus'),(197404,197403,'Itzaea sericea','species'),(197405,112276,'Jacquemontia blanchetii','species'),(197406,112276,'Jacquemontia pentanthos','species'),(197407,112276,'Jacquemontia reclinata','species'),(197408,373402,'Jacquemontia ovalifolia subsp. sandwicensis','subspecies'),(197409,292924,'Maripa','genus'),(197410,197409,'Maripa glabra','species'),(197411,197409,'Maripa paniculata','species'),(197412,197409,'Maripa repens','species'),(197413,89667,'Merremia aegyptia','species'),(197414,89667,'Merremia dissecta','species'),(197415,89667,'Merremia hastata','species'),(197416,89667,'Merremia peltata','species'),(197417,89667,'Merremia umbellata','species'),(197418,89667,'Merremia vitifolia','species'),(197419,292920,'Metaporana','genus'),(197420,197419,'Metaporana parvifolia','species'),(197421,292918,'Neuropeltis','genus'),(197422,197421,'Neuropeltis acuminata','species'),(197423,292915,'Odonellia','genus'),(197424,197423,'Odonellia hirtiflora','species'),(197425,89669,'Operculina pteripes','species'),(197426,89669,'Operculina turpethum','species'),(197427,267213,'Paralepistemon','genus'),(197428,197427,'Paralepistemon shirensis','species'),(197429,292920,'Petrogenia','genus'),(197430,197429,'Petrogenia repens','species'),(197431,292917,'Polymeria','genus'),(197432,197431,'Polymeria pusilla','species'),(197433,292920,'Porana','genus'),(197434,197433,'Porana commixta','species'),(197435,284381,'Poranopsis paniculata','species'),(197436,197433,'Porana velutina','species'),(197437,197433,'Porana volubilis','species'),(197438,292920,'Rapona','genus'),(197439,197438,'Rapona tiliifolia','species'),(197440,292918,'Sabaudiella','genus'),(197441,197440,'Sabaudiella aloysii','species'),(197442,292918,'Seddera','genus'),(197443,197442,'Seddera arabica','species'),(197444,197442,'Seddera hirsuta','species'),(197445,139761,'Stictocardia incomta','species'),(197446,292918,'Stylisma','genus'),(197447,197446,'Stylisma patens','species'),(197448,292915,'Tetralocularia','genus'),(197449,197448,'Tetralocularia pennellii','species'),(197450,292916,'Tridynamia','genus'),(197451,197450,'Tridynamia megalantha','species'),(197452,139764,'Turbina oenotheroides','species'),(197453,292925,'Xenostegia','genus'),(197454,197453,'Xenostegia tridentata','species'),(197455,58840,'Rhodobacter group bacterium LA5','species'),(197456,58840,'Rhodobacter group bacterium LA38BS','species'),(197457,58840,'Rhodobacter group bacterium PH33','species'),(197458,2433,'Roseobacter sp. LA7','species'),(197459,2433,'Roseobacter sp. LA9','species'),(197460,122612,'Sphingomonadaceae bacterium LA19','species'),(197461,500577,'Nesiotobacter exalbescens','species'),(197462,33807,'alpha proteobacterium LA51','species'),(197463,41296,'Rhodospirillaceae bacterium LA45','species'),(197464,75989,'Agalychnis callidryas','species'),(197465,69658,'Hyphomonas group bacterium LA49','species'),(197466,90141,'Rhizobiaceae bacterium LA52','species'),(197467,96574,'Alteromonadaceae bacterium LA13','species'),(197468,96574,'Alteromonadaceae bacterium LA34A','species'),(197469,96574,'Alteromonadaceae bacterium LA50','species'),(197470,96574,'Alteromonadaceae bacterium PH5','species'),(197471,96574,'Alteromonadaceae bacterium PH39','species'),(197472,130818,'Vibrionaceae bacterium LA18t','species'),(197473,130818,'Vibrionaceae bacterium PH25','species'),(197474,135575,'Idiomarina sp. LA26','species'),(197475,57609,'Xanthomonas group bacterium LA37','species'),(197476,292918,'Wilsonia','genus'),(197477,38769,'Halomonadaceae bacterium LA44','species'),(197478,38769,'Halomonadaceae bacterium PH17','species'),(197479,38769,'Halomonadaceae bacterium PH27A','species'),(197480,197476,'Wilsonia backhousei','species'),(197481,197476,'Wilsonia humilis','species'),(197482,28196,'Arcobacter halophilus','species'),(197483,186817,'unclassified Bacillaceae','no rank'),(197484,197483,'Bacillaceae bacterium LA10','species'),(197485,197483,'Bacillaceae bacterium LA28','species'),(197486,197483,'Bacillaceae bacterium LA38BB','species'),(197487,197483,'Bacillaceae bacterium LA42','species'),(197488,197483,'Bacillaceae bacterium PH28','species'),(197489,197483,'Bacillaceae bacterium PH27B','species'),(197490,197483,'Bacillaceae bacterium PH32','species'),(197491,191412,'unclassified Chlorobiaceae','no rank'),(197492,197491,'Chlorobiaceae bacterium LA53','species'),(197493,662,'Vibrio sp. PH1','species'),(197494,662,'Vibrio sp. PH19','species'),(197495,36866,'Enterobacteriaceae bacterium PH29','species'),(197496,36866,'Enterobacteriaceae bacterium PH31','species'),(197497,143454,'Acanthixalus sonjae','species'),(197498,93660,'Aeromonadaceae bacterium PH35','species'),(197499,1129,'Synechococcus sp. PH40','species'),(197500,41296,'Rhodospirillaceae bacterium PH30','species'),(197501,90141,'Rhizobiaceae bacterium PH34B','species'),(197502,89310,'uncultured Alcaligenaceae bacterium','species'),(197503,84642,'environmental samples','no rank'),(197504,197503,'uncultured Aeromonadaceae bacterium','species'),(197505,97924,'uncultured Ectothiorhodospiraceae bacterium','species'),(197506,97800,'uncultured Sulfurospirillum sp.','species'),(197507,72294,'environmental samples','no rank'),(197508,197507,'uncultured Campylobacteraceae bacterium','species'),(197509,4128,'Cuscuta sp. RGO 90-12','species'),(197510,127597,'Hildebrandtia sp. Phillipson and Milijaona 3624','species'),(197511,89669,'Operculina sp. Romero 1701','species'),(197512,117712,'uncultured Actinobacteridae bacterium','species'),(197513,85009,'environmental samples','no rank'),(197514,197513,'uncultured Propionibacterineae bacterium','species'),(197515,186817,'environmental samples','no rank'),(197516,197515,'uncultured Bacillaceae bacterium','species'),(197518,45778,'Retroviral vector pCXbsr','species'),(197519,45778,'Retroviral vector pCXneo','species'),(197520,9183,'Alethe','genus'),(197521,197520,'Alethe diademata','species'),(197523,61326,'Hydromedusa maximiliani','species'),(197524,95227,'Platyamoeba','genus'),(197525,197524,'Platyamoeba australis','species'),(197526,197524,'Platyamoeba mainensis','species'),(197527,197524,'Platyamoeba placida','species'),(197528,197524,'Platyamoeba plurinucleolus','species'),(197529,95228,'Vannella arabica','species'),(197530,95228,'Vannella lata','species'),(197531,95228,'Vannella septentrionalis','species'),(197532,95228,'Vannella simplex','species'),(197533,325087,'Vannella sp. VP3','species'),(197534,95227,'Vannellidae sp. E','species'),(197535,60004,'Novistrombidium','genus'),(197536,197535,'Novistrombidium testaceum','species'),(197538,60005,'Strombidium inclinatum','species'),(197539,9722,'Pontoporiidae','family'),(197540,9722,'Iniidae','family'),(197541,143309,'Saurida elongata','species'),(197542,81391,'Synodus ulae','species'),(197543,81391,'Synodus hoshinonis','species'),(197544,68512,'Chlorophthalmus albatrossis','species'),(197546,68512,'Chlorophthalmus nigromarginatus','species'),(197547,68512,'Chlorophthalmus sp. Bakeaomeeso','species'),(197548,306275,'Orconectes eupunctus','species'),(197549,99707,'Schistogonimus','genus'),(197550,197549,'Schistogonimus rarus','species'),(197551,138576,'Tanaisia','genus'),(197552,197551,'Tanaisia fedtschenkoi','species'),(197553,66767,'Renicola sp. VT-2002','species'),(197554,40222,'Methylophaga sp. V4.MS.17','species'),(197556,515142,'Auridistomum','genus'),(197557,197556,'Auridistomum chelydrae','species'),(197559,98519,'Dermatophilus-like sp. V4.BS.12','species'),(197560,138579,'Nanophyetus','genus'),(197561,197560,'Nanophyetus salminicola','species'),(197562,197563,'Pancrustacea','no rank'),(197563,6656,'Mandibulata','no rank'),(197564,6196,'Amphimerus','genus'),(197565,197564,'Amphimerus ovalis','species'),(197566,80865,'Delftia sp. MA14','species'),(197567,80865,'Delftia sp. MA34','species'),(197568,80865,'Delftia sp. MA22','species'),(197569,197570,'Macrovestibulum sp. VT-2002','species'),(197570,757223,'Macrovestibulum','genus'),(197571,8157,'Atule','genus'),(197572,197571,'Atule mate','species'),(197573,58219,'Decapterus cf. kurroides PPJCB-2002','species'),(197574,146139,'Selar boops','species'),(197575,724,'Haemophilus aegyptius','species'),(197576,102796,'Influenza A virus (A/Chicken/Korea/99029/99(H9N2))','no rank'),(197577,102796,'Influenza A virus (A/chicken/Beijing/8/98(H9N2))','no rank'),(197578,102796,'Influenza A virus (A/chicken/Guangdong/10/00(H9N2))','no rank'),(197579,102796,'Influenza A virus (A/Chicken/Guangdong/11/97(H9N2))','no rank'),(197580,102796,'Influenza A virus (A/Chicken/Hebei/4/98(H9N2))','no rank'),(197581,102796,'Influenza A virus (A/Chicken/Heilongjiang/10/97(H9N2))','no rank'),(197582,102796,'Influenza A virus (A/Chicken/Henan/62/00(H9N2))','no rank'),(197583,102796,'Influenza A virus (A/Chicken/Ningxia/5/99(H9N2))','no rank'),(197584,102796,'Influenza A virus (A/Chicken/Sichuan/5/97(H9N2))','no rank'),(197585,102796,'Influenza A virus (A/chicken/Shandong/6/96(H9N2))','no rank'),(197586,102796,'Influenza A virus (A/Chicken/Shijiazhuang/2/99(H9N2))','no rank'),(197587,102796,'Influenza A virus (A/chicken/Shenzhen/9/97(H9N2))','no rank'),(197588,102796,'Influenza A virus (A/duck/Nanjing/1/97(H9N2))','no rank'),(197589,102796,'Influenza A virus (A/Quail/Shanghai/8/96(H9N2))','no rank'),(197591,163658,'Ephelota sp.','species'),(197592,50230,'Arisaema serratum','species'),(197593,52425,'Synxenidae','family'),(197594,3984,'Mercurialis corsica x Mercurialis elliptica','species'),(197595,3984,'Mercurialis elliptica x Mercurialis reverchonii','species'),(197596,3984,'Mercurialis ambigua','species'),(197597,3984,'Mercurialis corsica','species'),(197598,3984,'Mercurialis elliptica','species'),(197599,3984,'Mercurialis huetii','species'),(197600,3984,'Mercurialis reverchonii','species'),(197601,3984,'Mercurialis tomentosa','species'),(197602,3984,'Mercurialis leiocarpa','species'),(197603,3984,'Mercurialis ovata','species'),(197604,20025,'Acalypha hispida','species'),(197605,58776,'Triops sp. IM2314N11009W','species'),(197606,58776,'Triops sp. SM2320N10945W','species'),(197607,58776,'Triops sp. IM2739N11323W','species'),(197608,58776,'Triops sp. IM2757N11330W','species'),(197609,58776,'Triops sp. SM3151N11605W','species'),(197610,58776,'Triops sp. IMComKit','species'),(197611,142863,'Ophionella arcuata subsp. arcuata','subspecies'),(197612,1763,'Mycobacterium sp. 185-409','species'),(197613,74649,'Rosa chinensis var. spontanea','varietas'),(197614,1301,'Streptococcus pasteurianus','species'),(197616,51799,'Garypoidea','superfamily'),(197617,197616,'Garypidae','family'),(197619,5543,'Trichoderma sp. TUB F-919','species'),(197620,5543,'Trichoderma sp. TUB F-921','species'),(197621,5543,'Trichoderma sp. TUB F-969','species'),(197622,5543,'Trichoderma sp. TUB F-930','species'),(197623,5543,'Trichoderma sp. TUB F-881','species'),(197624,5543,'Trichoderma sp. TUB F-902','species'),(197625,5543,'Trichoderma sp. TUB F-922','species'),(197626,120624,'Podocarpus matudae var. reichei','varietas'),(197627,41562,'Dahlia atropurpurea','species'),(197628,41562,'Dahlia barkeriae','species'),(197629,41562,'Dahlia brevis','species'),(197630,41562,'Dahlia campanulata','species'),(197631,41562,'Dahlia cardiophylla','species'),(197632,41562,'Dahlia cuspidata','species'),(197633,41562,'Dahlia excelsa','species'),(197634,41562,'Dahlia foeniculifolia','species'),(197635,41562,'Dahlia hjertingii','species'),(197636,41562,'Dahlia linearis','species'),(197637,41562,'Dahlia mollis','species'),(197638,41562,'Dahlia neglecta','species'),(197639,41562,'Dahlia parvibracteata','species'),(197640,41562,'Dahlia pteropoda','species'),(197641,41562,'Dahlia rupicola','species'),(197642,41562,'Dahlia scapigera','species'),(197643,41562,'Dahlia spectabilis','species'),(197644,41562,'Dahlia tenuis','species'),(197645,41562,'Dahlia tubulata','species'),(197646,219134,'Hidalgoa','genus'),(197647,197646,'Hidalgoa ternata','species'),(197648,136449,'Echinamoeba thermarum','species'),(197649,45778,'P-element transformation vector pP{wHy}','species'),(197650,49928,'biphenyl-degrading bacterium BP-PH','species'),(197651,459520,'Neptuniibacter sp. CAR-SF','species'),(197652,49928,'dibenzofuran-degrading bacterium DBF-MAK','species'),(197653,1163,'Anabaena azotica','species'),(197655,374,'Bradyrhizobium sp. Da5-1','species'),(197657,40374,'Scopulariopsis chartarum','species'),(197658,40374,'Scopulariopsis sphaerospora','species'),(197659,5073,'Penicillium glandicola','species'),(197660,50750,'Centaurium floribundum','species'),(197661,303183,'Chorisepalum','genus'),(197662,197661,'Chorisepalum ovatum','species'),(197663,303183,'Lehmanniella','genus'),(197664,197663,'Lehmanniella splendens','species'),(197665,82719,'Lisianthius nigrescens','species'),(197666,50276,'Lomatogonium cuneifolium','species'),(197667,303182,'Microrphium','genus'),(197668,197667,'Microrphium pubescens','species'),(197669,303184,'Oreonesion','genus'),(197670,197669,'Oreonesion testui','species'),(197672,5475,'Candida hawaiiana','species'),(197673,5475,'Candida kipukae','species'),(197674,27320,'Metschnikowia santaceciliae','species'),(197675,4930,'Saccharomyces sp. IFO 10917','species'),(197676,54835,'Leucojum aestivum subsp. pulchellum','subspecies'),(197677,703251,'Acis','genus'),(197678,197677,'Acis fabrei','species'),(197679,197677,'Acis longifolia','species'),(197680,197677,'Acis nicaeensis','species'),(197681,197677,'Acis rosea','species'),(197682,197677,'Acis tingitana','species'),(197683,197677,'Acis trichophylla','species'),(197684,197677,'Acis valentina','species'),(197685,54834,'Leucojum vernum','species'),(197686,197685,'Leucojum vernum subsp. carpaticum','subspecies'),(197687,4669,'Galanthus alpinus','species'),(197688,4669,'Galanthus cilicicus','species'),(197689,4669,'Galanthus fosteri','species'),(197690,4669,'Galanthus gracilis','species'),(197691,4669,'Galanthus ikariae','species'),(197692,4669,'Galanthus krasnovii','species'),(197693,4669,'Galanthus lagodechianus','species'),(197694,4669,'Galanthus platyphyllus','species'),(197695,4669,'Galanthus reginae-olgae','species'),(197697,197695,'Galanthus reginae-olgae subsp. vernalis','subspecies'),(197698,4669,'Galanthus transcaucasicus','species'),(197699,4669,'Galanthus woronowii','species'),(197700,645,'Aeromonas salmonicida subsp. masoucida','subspecies'),(197701,654,'Aeromonas veronii bv. veronii','no rank'),(197703,642,'Aeromonas sp. CFAE35','species'),(197704,58541,'Prionotropis','genus'),(197705,197704,'Prionotropis hystrix','species'),(197706,197705,'Prionotropis hystrix rhodanica','subspecies'),(197710,160909,'environmental samples','no rank'),(197712,642,'Aeromonas sp. 520','species'),(197713,642,'Aeromonas sp. 610','species'),(197714,642,'Aeromonas sp. 531c','species'),(197715,103886,'Zignoella','genus'),(197716,92898,'Chaetosphaeria biapiculata','species'),(197717,92898,'Chaetosphaeria caesariata','species'),(197718,92898,'Chaetosphaeria capitata','species'),(197719,92898,'Chaetosphaeria chlorotunicata','species'),(197720,92898,'Chaetosphaeria conirostris','species'),(197721,92898,'Chaetosphaeria cubensis','species'),(197722,92898,'Chaetosphaeria lateriphiala','species'),(197723,92898,'Chaetosphaeria lignomollis','species'),(197724,92898,'Chaetosphaeria longiseta','species'),(197725,92898,'Chaetosphaeria luquillensis','species'),(197726,92898,'Chaetosphaeria minuta','species'),(197727,92898,'Chaetosphaeria raciborskii','species'),(197728,92898,'Chaetosphaeria spinosa','species'),(197729,92898,'Chaetosphaeria sylvatica','species'),(197730,92898,'Chaetosphaeria tropicalis','species'),(197731,146325,'Melanochaeta aotearoae','species'),(197732,146325,'Melanochaeta hemipsila','species'),(197733,103886,'Melanopsammella','genus'),(197734,197733,'Melanopsammella gonytrichii','species'),(197735,197733,'Melanopsammella vermicularioides','species'),(197736,103886,'Tainosphaeria','genus'),(197737,197736,'Tainosphaeria crassiparies','species'),(197738,141916,'Reticulitermes banyulensis','species'),(197739,3514,'unclassified Betulaceae','no rank'),(197740,3514,'environmental samples','no rank'),(197741,197740,'uncultured Carpinus betulus from ectomycorrhiza','species'),(197742,197740,'uncultured Corylus avellana from ectomycorrhiza','species'),(197744,3503,'unclassified Fagaceae','no rank'),(197745,3503,'environmental samples','no rank'),(197746,197745,'uncultured Fagus sylvatica from ectomycorrhiza','species'),(197748,953,'Wolbachia endosymbiont of Formica exsecta','species'),(197749,127386,'Reticulitermes lucifugus corsicus','subspecies'),(197750,127386,'Reticulitermes lucifugus lucifugus','subspecies'),(197751,38748,'Pleurosigmataceae','family'),(197752,197751,'Pleurosigma','genus'),(197753,197752,'Pleurosigma intermedium','species'),(197754,67475,'Haslea crucigera','species'),(197755,67475,'Haslea nipkowii','species'),(197756,67475,'Haslea pseudostrearia','species'),(197757,67475,'Haslea salstonica','species'),(197758,67475,'Haslea wawrikae','species'),(197759,67475,'Haslea sp.','species'),(197760,197751,'Gyrosigma','genus'),(197761,197760,'Gyrosigma fasciola','species'),(197765,141916,'Reticulitermes clypeatus','species'),(197766,141916,'Reticulitermes urbis','species'),(197767,141916,'Reticulitermes balkanensis','species'),(197768,3684,'Passiflora tica','species'),(197771,325458,'Etapapillomavirus 1','species'),(197772,334213,'Thetapapillomavirus 1','species'),(197773,130839,'Ochotona pallasi pricei','subspecies'),(197774,134574,'Branchinella affinis','species'),(197775,178841,'Cypridopsis japonica','species'),(197776,59043,'Acis autumnalis var. oporantha','varietas'),(197777,8207,'Notothenia microlepidota','species'),(197778,384505,'Influenza A virus (A/NT/60/68/29c(H3N2))','no rank'),(197779,4022,'Acer \'lanum\'','species'),(197780,40051,'Bluetongue virus 8','no rank'),(197781,40051,'Bluetongue virus 18','no rank'),(197782,37174,'Ovis canadensis mexicana','subspecies'),(197783,110456,'Pseudomonad phage gh-1','species'),(197784,34397,'Heteroepichloe','genus'),(197785,38011,'Heterosaccus','genus'),(197786,197785,'Heterosaccus dollfusi','species'),(197787,37174,'Ovis canadensis weemsi','subspecies'),(197788,149071,'Stylocheiron longirostris','species'),(197790,26867,'Plantago albicans','species'),(197791,26867,'Plantago alpina','species'),(197792,26867,'Plantago amplexicaulis','species'),(197793,26867,'Plantago arborescens','species'),(197794,26867,'Plantago arenaria','species'),(197795,26867,'Plantago aristata','species'),(197796,26867,'Plantago asiatica','species'),(197797,26867,'Plantago bellardii','species'),(197798,26867,'Plantago ciliata','species'),(197799,26867,'Plantago cornuti','species'),(197800,26867,'Plantago crassifolia','species'),(197801,26867,'Plantago cretica','species'),(197802,26867,'Plantago debilis','species'),(197803,26867,'Plantago erecta','species'),(197804,26867,'Plantago famarae','species'),(197805,26867,'Plantago hookeriana','species'),(197806,26867,'Plantago leiopetala','species'),(197807,26867,'Plantago lundborgii','species'),(197808,26867,'Plantago macrorhiza','species'),(197809,26867,'Plantago maritima','species'),(197810,26867,'Plantago mauritanica','species'),(197811,26867,'Plantago maxima','species'),(197812,26867,'Plantago myosuros','species'),(197813,26867,'Plantago nivalis','species'),(197814,26867,'Plantago palmata','species'),(197815,26867,'Plantago patagonica','species'),(197816,26867,'Plantago raoulii','species'),(197817,26867,'Plantago reniformis','species'),(197818,26867,'Plantago sarcophylla','species'),(197819,26867,'Plantago sempervirens','species'),(197820,26867,'Plantago serraria','species'),(197821,26867,'Plantago spathulata','species'),(197822,26867,'Plantago squarrosa','species'),(197823,26867,'Plantago stauntonii','species'),(197824,26867,'Plantago stocksii','species'),(197825,26867,'Plantago subspathulata','species'),(197826,26867,'Plantago subulata','species'),(197827,26867,'Plantago tandilensis','species'),(197828,26867,'Plantago tenuiflora','species'),(197829,26867,'Plantago tomentosa','species'),(197830,26867,'Plantago trinitatis','species'),(197831,26867,'Plantago uniflora','species'),(197832,26867,'Plantago uniglumis','species'),(197833,26867,'Plantago webbii','species'),(197834,173458,'Adelophycus','genus'),(197835,197834,'Adelophycus corneus','species'),(197836,42185,'Platoma','genus'),(197837,197836,'Platoma cyclocolpa','species'),(197838,197836,'Platoma cf. cyclocolpa','species'),(197839,197836,'Platoma sp. G0267','species'),(197840,173459,'Predaea aurora','species'),(197841,173459,'Predaea kraftiana','species'),(197842,173459,'Predaea weldii','species'),(197843,199491,'Tsengia','genus'),(197844,197843,'Tsengia laingii','species'),(197845,197843,'Tsengia lanceolata','species'),(197846,197843,'Tsengia comosa','species'),(197847,31453,'Zymurgia','genus'),(197848,197847,'Zymurgia chondriopsidea','species'),(197849,35823,'Arthrospira sp. TKF1','species'),(197850,45778,'Retroviral vector pCX4bsr','species'),(197851,45778,'Retroviral vector pCX4neo','species'),(197852,45778,'Retroviral vector pCX4pur','species'),(197853,45778,'Retroviral vector pCX4hyg','species'),(197854,45778,'Retroviral vector pCX4bleo','species'),(197855,45778,'Retroviral vector pCX4.1hisD','species'),(197856,237,'Flavobacterium sp. 92','species'),(197857,31279,'Pleuronema coronatum','species'),(197858,106390,'Mesanophrys carcini','species'),(197859,198613,'Philasteridae','family'),(197862,85899,'Paranophrys magna','species'),(197863,71587,'Dileptus margaritifer','species'),(197864,5959,'Blepharisma musculus','species'),(197865,102797,'Influenza A virus subtype H16','no rank'),(197868,204454,'endosymbiont of Acanthamoeba sp. TUMK-23','species'),(197869,2774,'Gracilaria perplexa','species'),(197870,74199,'Thryothorus nigricapillus','species'),(197871,74199,'Thryothorus semibadius','species'),(197872,74199,'Thryothorus rutilus','species'),(197873,280756,'Sapovirus Hu/Madrid01/97/SP','no rank'),(197874,280756,'Sapovirus Hu/Madrid02/97/SP','no rank'),(197875,280756,'Sapovirus Hu/Madrid03/97/SP','no rank'),(197876,42185,'Wetherbeella','genus'),(197877,197876,'Wetherbeella australica','species'),(197878,197876,'Wetherbeella foliosa','species'),(197879,1090564,'Lesleigha','genus'),(197880,197879,'Lesleigha hawaiiensis','species'),(197881,51137,'Pimephales tenellus','species'),(197882,111858,'Pimephales vigilax vigilax','subspecies'),(197883,111858,'Pimephales vigilax perspicuus','subspecies'),(197884,433,'Leahibacter','genus'),(197885,28763,'Zoogoneticus tequila','species'),(197886,197884,'Leahibacter roseus','species'),(197887,80974,'Chromis atrilobata','species'),(197888,80974,'Chromis multilineata','species'),(197889,1177,'Nostoc sp. 122.4','species'),(197890,1177,'Nostoc sp. 91.2.II','species'),(197891,1177,'Nostoc sp. VI.5','species'),(197892,6021,'Trichodinidae','family'),(197893,197892,'Trichodina','genus'),(197894,197893,'Trichodina nobilis','species'),(197895,197906,'Amphileptidae','family'),(197896,197895,'Hemiophrys','genus'),(197897,197896,'Hemiophrys macrostoma','species'),(197898,5989,'Didiniidae','family'),(197899,5989,'Enchelyidae','family'),(197900,5989,'Trachelophyllidae','family'),(197901,168138,'Tokophrya quadripartita','species'),(197902,197896,'Hemiophrys procera','species'),(197903,197892,'Trichodinella','genus'),(197904,197903,'Trichodinella myakkae','species'),(197905,5988,'Haptoria','subclass'),(197906,197905,'Pleurostomatida','order'),(197907,197905,'Cyclotrichida','order'),(197908,197906,'Litonotidae','family'),(197909,11520,'Influenza B virus (B/Michigan/22587/99)','no rank'),(197910,11520,'Influenza B virus (B/Michigan/22631/99)','no rank'),(197911,11308,'Influenzavirus A','genus'),(197912,11308,'Influenzavirus B','genus'),(197913,11308,'Influenzavirus C','genus'),(197914,26867,'Plantago nubicola','species'),(197915,114277,'Rickettsia sp. Chad','species'),(197916,195951,'Calvatia cyathiformis var. cyathiformis','varietas'),(197917,195951,'Calvatia cyathiformis var. crucibulum','varietas'),(197918,5149,'Chaetomium sp. MS-017','species'),(197919,5552,'Trichosporon sp. K7','species'),(197920,56632,'Adenia keramanthus','species'),(197921,3683,'Mitostemma','genus'),(197922,197921,'Mitostemma brevifilis','species'),(197923,3684,'Passiflora amethystina','species'),(197924,3684,'Passiflora cincinnata','species'),(197925,3684,'Passiflora edmundoi','species'),(197926,3684,'Passiflora eichleriana','species'),(197927,3684,'Passiflora jilekii','species'),(197928,3684,'Passiflora mansoi','species'),(197929,3684,'Passiflora mendoncaei','species'),(197930,3684,'Passiflora miersii','species'),(197931,3684,'Passiflora recurva','species'),(197932,3684,'Passiflora setacea','species'),(197933,3684,'Passiflora sidifolia','species'),(197934,3684,'Passiflora speciosa','species'),(197935,3684,'Passiflora tricuspis','species'),(197936,3684,'Passiflora truncata','species'),(197937,3684,'Passiflora tulae','species'),(197938,3684,'Passiflora villosa','species'),(197939,30384,'Aythya nyroca','species'),(197940,8830,'Clangula','genus'),(197941,197940,'Clangula hyemalis','species'),(197943,171250,'Citrus cv. Murcott x Citrus aurantium','no rank'),(197944,197945,'fungal endophyte MUT 2717','species'),(197945,5117,'unclassified Valsaceae','no rank'),(197946,16480,'Scaevola albida','species'),(197947,16480,'Scaevola anchusifolia','species'),(197948,16480,'Scaevola angulata','species'),(197949,16480,'Scaevola balansae','species'),(197950,16480,'Scaevola beckii','species'),(197951,16480,'Scaevola calendulacea','species'),(197952,16480,'Scaevola chamissoniana','species'),(197953,16480,'Scaevola chanii','species'),(197954,16480,'Scaevola coccinea','species'),(197955,16480,'Scaevola collaris','species'),(197956,16480,'Scaevola coriacea','species'),(197957,16480,'Scaevola crassifolia','species'),(197958,16480,'Scaevola cylindrica','species'),(197959,16480,'Scaevola depauperata','species'),(197960,16480,'Scaevola enantophylla','species'),(197961,16480,'Scaevola floribunda','species'),(197962,16480,'Scaevola gaudichaudiana','species'),(197963,16480,'Scaevola gaudichaudii','species'),(197964,16480,'Scaevola glabra','species'),(197965,16480,'Scaevola globosa','species'),(197966,16480,'Scaevola gracilis','species'),(197967,16480,'Scaevola hobdyi','species'),(197968,16480,'Scaevola hookeri','species'),(197969,16480,'Scaevola humifusa','species'),(197970,16480,'Scaevola kilaueae','species'),(197971,16480,'Scaevola lanceolata','species'),(197972,16480,'Scaevola micrantha','species'),(197973,16480,'Scaevola microphylla','species'),(197974,16480,'Scaevola mollis','species'),(197975,16480,'Scaevola montana','species'),(197976,16480,'Scaevola nitida','species'),(197977,16480,'Scaevola nubigena','species'),(197978,16480,'Scaevola oppositifolia','species'),(197979,16480,'Scaevola ovalifolia','species'),(197980,16480,'Scaevola parvibarbata','species'),(197981,16480,'Scaevola phlebopetala','species'),(197982,16480,'Scaevola plumieri','species'),(197983,16480,'Scaevola porocarya','species'),(197984,16480,'Scaevola ramosissima','species'),(197985,16480,'Scaevola repens','species'),(197986,16480,'Scaevola socotraensis','species'),(197987,16480,'Scaevola spinescens','species'),(197988,16480,'Scaevola subcapitata','species'),(197990,16480,'Scaevola tahitensis','species'),(197991,16480,'Scaevola thesioides','species'),(197992,16480,'Scaevola tomentosa','species'),(197993,16480,'Scaevola virgata','species'),(197994,16480,'Scaevola wrightii','species'),(197995,49599,'Goodenia bellidifolia','species'),(197996,49599,'Goodenia cirrifica','species'),(197997,49599,'Goodenia decurrens','species'),(197998,49599,'Goodenia glabra','species'),(197999,49633,'Velleia spathulata','species'),(198000,33807,'alpha proteobacterium HTCC152','species'),(198001,33807,'alpha proteobacterium HTCC196','species'),(198002,33807,'alpha proteobacterium HTCC150','species'),(198003,158424,'Thrixspermum','genus'),(198004,198003,'Thrixspermum formosanum','species'),(198005,33809,'beta proteobacterium HTCC144','species'),(198006,33809,'beta proteobacterium HTCC165','species'),(198007,33809,'beta proteobacterium HTCC168','species'),(198008,33809,'beta proteobacterium HTCC174','species'),(198009,33809,'beta proteobacterium HTCC185','species'),(198010,33809,'beta proteobacterium HTCC226','species'),(198011,33811,'gamma proteobacterium HTCC160','species'),(198012,744996,'marine gamma proteobacterium HTCC227','species'),(198013,33811,'gamma proteobacterium HTCC240','species'),(198014,33811,'gamma proteobacterium HTCC148','species'),(198015,33811,'gamma proteobacterium HTCC151','species'),(198016,33811,'gamma proteobacterium HTCC153','species'),(198017,33811,'gamma proteobacterium HTCC154','species'),(198018,33811,'gamma proteobacterium HTCC157','species'),(198019,745004,'gamma proteobacterium HTCC221','species'),(198020,33811,'gamma proteobacterium HTCC228','species'),(198021,33811,'gamma proteobacterium HTCC230','species'),(198022,33811,'gamma proteobacterium HTCC234','species'),(198023,33811,'gamma proteobacterium HTCC172','species'),(198025,197836,'Platoma sp. G0265','species'),(198026,8830,'Melanitta','genus'),(198027,198026,'Melanitta nigra','species'),(198029,195936,'Pundamilia pundamilia x Pundamilia nyererei','species'),(198030,29706,'Spartina alterniflora var. glabra','varietas'),(198031,3629,'unclassified Malvaceae','no rank'),(198032,3629,'environmental samples','no rank'),(198034,198032,'uncultured Tilia from ectomycorrhiza','species'),(198035,3887,'Pisum abyssinicum','species'),(198036,170944,'Drosophila antonietae','species'),(198037,32324,'mojavensis species complex','no rank'),(198038,38170,'Goose reovirus','no rank'),(198039,4107,'Solanum kurtzianum','species'),(198040,11520,'Influenza B virus (B/Oslo/805/99)','no rank'),(198041,11520,'Influenza B virus (B/Oslo/801/99)','no rank'),(198042,11520,'Influenza B virus (B/Oslo/837/99)','no rank'),(198043,11520,'Influenza B virus (B/Oslo/3761/2000)','no rank'),(198044,11520,'Influenza B virus (B/Oslo/47/2001)','no rank'),(198045,11520,'Influenza B virus (B/Oslo/238/2001)','no rank'),(198046,11520,'Influenza B virus (B/Oslo/1072/2001)','no rank'),(198047,11520,'Influenza B virus (B/Oslo/1862/2001)','no rank'),(198048,11520,'Influenza B virus (B/Oslo/1864/2001)','no rank'),(198049,11520,'Influenza B virus (B/Oslo/2293/2001)','no rank'),(198050,11520,'Influenza B virus (B/Oslo/2295/2001)','no rank'),(198051,11520,'Influenza B virus (B/Oslo/2297/2001)','no rank'),(198052,11520,'Influenza B virus (B/Oslo/668/2002)','no rank'),(198053,11520,'Influenza B virus (B/Oslo/1329/2002)','no rank'),(198054,11520,'Influenza B virus (B/Oslo/1510/2002)','no rank'),(198055,11520,'Influenza B virus (B/Oslo/1846/2002)','no rank'),(198056,11520,'Influenza B virus (B/Oslo/1847/2002)','no rank'),(198057,11520,'Influenza B virus (B/Oslo/1870/2002)','no rank'),(198058,11520,'Influenza B virus (B/Oslo/1871/2002)','no rank'),(198059,114728,'Influenza A virus (A/England/627/01(H1N2))','no rank'),(198061,114728,'Influenza A virus (A/England/691/01(H1N2))','no rank'),(198062,114728,'Influenza A virus (A/England/3/02(H1N2))','no rank'),(198063,114728,'Influenza A virus (A/England/5/02(H1N2))','no rank'),(198064,114728,'Influenza A virus (A/England/57/02(H1N2))','no rank'),(198065,114728,'Influenza A virus (A/England/73/02(H1N2))','no rank'),(198066,114728,'Influenza A virus (A/England/90/02(H1N2))','no rank'),(198067,114728,'Influenza A virus (A/England/97/02(H1N2))','no rank'),(198068,10492,'Santee-Cooper ranavirus','species'),(198069,265294,'Axolotol ranavirus','no rank'),(198070,4919,'Pichia sp. MR-3','species'),(198071,286,'Pseudomonas sp. Lgg10.1','species'),(198072,1269,'Micrococcus sp. Lgg20.4','species'),(198073,162491,'Oerskovia sp. Lgg15.9','species'),(198074,44249,'Paenibacillus sp. Lgg20.11','species'),(198075,5198,'Carassea','genus'),(198076,198075,'Carassea connexa','species'),(198077,50929,'Cladia ferdinandii','species'),(198078,5199,'Cladonia lopezii','species'),(198079,5199,'Cladonia metaminiata','species'),(198080,5199,'Cladonia miniata','species'),(198081,5199,'Cladonia parvipes','species'),(198082,5199,'Cladonia salmonea','species'),(198083,1386,'Bacillus sp. Lgg15.11','species'),(198084,1386,'Bacillus sp. Lgg20.1','species'),(198085,1386,'Bacillus sp. Lgg20.2','species'),(198086,1386,'Bacillus sp. Lgg20.5','species'),(198087,1386,'Bacillus sp. Lgg20.8','species'),(198088,1386,'Bacillus sp. Lgg20.12','species'),(198089,1386,'Bacillus sp. Lgg20.13','species'),(198092,125216,'Roseomonas rosea','species'),(198093,125216,'Roseomonas ludipueritiae','species'),(198094,1392,'Bacillus anthracis str. Ames','no rank'),(198095,286,'Pseudomonas sp. cn4902','species'),(198096,1125,'Microcystis sp. CaD-1','species'),(198097,1125,'Microcystis sp. CD-1','species'),(198098,1125,'Microcystis sp. BD-1','species'),(198099,1125,'Microcystis sp. T96-1','species'),(198100,1125,'Microcystis sp. WW1','species'),(198101,85624,'Phytoplasma sp. LfY1-Guerrero','species'),(198102,85624,'Phytoplasma sp. LfY4(MA3)-Oaxaca','species'),(198103,85624,'Phytoplasma sp. LfY4(MA5)-Oaxaca','species'),(198104,85624,'Phytoplasma sp. LfY2(Alv2)-Guerrero','species'),(198105,85624,'Phytoplasma sp. LfY5(PE56)-Oaxaca','species'),(198106,85624,'Phytoplasma sp. LfY5(PE65)-Oaxaca','species'),(198107,12960,'Azoarcus sp. CIB','species'),(198108,1578,'Lactobacillus sp. MR-1','species'),(198109,1578,'Lactobacillus sp. MR-2','species'),(198110,1231361,'Pseudomonas phage 201phi2-1','species'),(198111,196894,'Pseudomonas phage 201phi2-2','species'),(198112,232799,'Deformed wing virus','species'),(198113,45778,'Cloning vector pTransgene','species'),(198114,9521,'Saimiri sciureus collinsi','subspecies'),(198115,9503,'Alouatta seniculus macconnelli','subspecies'),(198116,58270,'Culicoides arakawae','species'),(198117,45778,'Cloning vector pHellsgate 8','species'),(198118,129337,'Geobacillus sp. F70','species'),(198119,44249,'Paenibacillus barcinonensis','species'),(198120,551,'Erwinia sp. 1','species'),(198121,551,'Erwinia sp. 2','species'),(198122,551,'Erwinia sp. 3','species'),(198123,551,'Erwinia sp. 4','species'),(198124,551,'Erwinia sp. 5','species'),(198125,551,'Erwinia sp. 6','species'),(198126,44260,'Moorella sp. F21','species'),(198127,36866,'Enterobacteriaceae bacterium CF01Ent-1','species'),(198128,332470,'Lycoris potyvirus','species'),(198130,8145,'Tropheus sp. 558','species'),(198131,8145,'Tropheus sp. 559','species'),(198132,8145,'Tropheus sp. 560','species'),(198133,8145,'Tropheus sp. 563','species'),(198134,8145,'Tropheus sp. 565','species'),(198135,8145,'Tropheus sp. 566','species'),(198136,8145,'Tropheus sp. 567','species'),(198137,8145,'Tropheus sp. 721','species'),(198138,8145,'Tropheus sp. 724','species'),(198139,8145,'Tropheus sp. 827','species'),(198140,8145,'Tropheus sp. 828','species'),(198141,8145,'Tropheus sp. 830','species'),(198142,8145,'Tropheus sp. 682','species'),(198143,8145,'Tropheus sp. 672','species'),(198144,8145,'Tropheus sp. 673','species'),(198145,8145,'Tropheus sp. 676','species'),(198146,8145,'Tropheus sp. 679','species'),(198147,8145,'Tropheus sp. 680','species'),(198148,8145,'Tropheus sp. 955','species'),(198149,8145,'Tropheus sp. 956','species'),(198150,8145,'Tropheus sp. 957','species'),(198151,8145,'Tropheus sp. 958','species'),(198152,8145,'Tropheus sp. 892','species'),(198153,8145,'Tropheus sp. 894','species'),(198154,8145,'Tropheus sp. 639','species'),(198155,8145,'Tropheus sp. 640','species'),(198156,8145,'Tropheus sp. 674','species'),(198157,8145,'Tropheus sp. 677','species'),(198158,8145,'Tropheus sp. 378','species'),(198159,8145,'Tropheus sp. 379','species'),(198160,8145,'Tropheus sp. 380','species'),(198161,8145,'Tropheus sp. 390','species'),(198162,8145,'Tropheus sp. 391','species'),(198163,8145,'Tropheus sp. 393','species'),(198164,8145,'Tropheus sp. 394','species'),(198165,8145,'Tropheus sp. 952','species'),(198166,8145,'Tropheus sp. 856','species'),(198167,8145,'Tropheus sp. 857','species'),(198168,8145,'Tropheus sp. 595','species'),(198169,8145,'Tropheus sp. 596','species'),(198170,8145,'Tropheus sp. 855','species'),(198171,8145,'Tropheus sp. 858','species'),(198172,8145,'Tropheus sp. 806','species'),(198173,8145,'Tropheus sp. 808','species'),(198174,8145,'Tropheus sp. 953','species'),(198175,8145,'Tropheus sp. 954','species'),(198176,8145,'Tropheus sp. 961','species'),(198177,8145,'Tropheus sp. 962','species'),(198178,8145,'Tropheus sp. 864','species'),(198179,8145,'Tropheus sp. 865','species'),(198180,8145,'Tropheus sp. 403','species'),(198181,8145,'Tropheus sp. 990','species'),(198182,8145,'Tropheus sp. 991','species'),(198183,8145,'Tropheus sp. 931','species'),(198184,8145,'Tropheus sp. \'Kibwesa\'','species'),(198185,8145,'Tropheus sp. \'Kirschfleck\'','species'),(198186,8145,'Tropheus sp. 722','species'),(198187,8145,'Tropheus sp. 723','species'),(198188,8145,'Tropheus sp. 829','species'),(198189,8145,'Tropheus sp. 681','species'),(198190,8145,'Tropheus sp. 671','species'),(198191,8145,'Tropheus sp. 678','species'),(198192,8145,'Tropheus sp. 392','species'),(198193,8145,'Tropheus sp. 381','species'),(198194,8145,'Tropheus sp. 597','species'),(198195,8145,'Tropheus sp. 598','species'),(198196,8145,'Tropheus sp. 853','species'),(198197,8145,'Tropheus sp. 854','species'),(198198,8145,'Tropheus sp. 398','species'),(198199,8145,'Tropheus sp. 930','species'),(198200,8145,'Tropheus sp. 932','species'),(198201,8145,'Tropheus sp. 933','species'),(198202,8145,'Tropheus sp. 936','species'),(198203,8145,'Tropheus sp. 935','species'),(198204,8145,'Tropheus sp. 934','species'),(198205,46332,'Rhynchospora oaxacana','species'),(198206,46332,'Rhynchospora rigida','species'),(198207,46332,'Rhynchospora consanguinea','species'),(198208,46332,'Rhynchospora pallida','species'),(198209,198207,'Rhynchospora consanguinea var. subspeciosa','varietas'),(198210,198207,'Rhynchospora consanguinea var. subrigida','varietas'),(198211,46332,'Rhynchospora speciosa','species'),(198212,46332,'Rhynchospora riedeliana','species'),(198213,46332,'Rhynchospora tenuis','species'),(198214,42897,'Shigella flexneri 2a str. 301','no rank'),(198215,42897,'Shigella flexneri 2a str. 2457T','no rank'),(198216,322089,'uncultured Nosema','species'),(198217,6731,'Linuparus','genus'),(198218,198217,'Linuparus trigonus','species'),(198219,125906,'Palibythus','genus'),(198220,198219,'Palibythus magnificus','species'),(198221,45778,'Expression vector pSTEALTH 1.0','species'),(198222,6731,'Palinustus','genus'),(198223,198222,'Palinustus waguensis','species'),(198224,6731,'Projasus','genus'),(198225,198224,'Projasus bahamondei','species'),(198226,6731,'Puerulus','genus'),(198227,198226,'Puerulus angulatus','species'),(198228,59755,'Scyllarus','genus'),(198229,198228,'Scyllarus arctus','species'),(198230,125906,'Palinurellus','genus'),(198231,198230,'Palinurellus wieneckii','species'),(198232,6732,'Palinurus elephas','species'),(198233,6732,'Palinurus delagoae','species'),(198234,6732,'Palinurus gilchristi','species'),(198235,6731,'Justitia','genus'),(198236,198235,'Justitia longimana','species'),(198237,37845,'Acanthoplacatus','genus'),(198238,1158713,'Sheeppox virus strain Ranipet','no rank'),(198239,198237,'Acanthoplacatus sp. WWAB-2002','species'),(198240,68359,'uncultured methanogenic archaeon','species'),(198241,121148,'Acartia hudsonica','species'),(198242,364020,'Neophaeosphaeria barrii','species'),(198243,228211,'Phaeosphaeriopsis amblyspora','species'),(198244,125369,'Paraphaeosphaeria solitaria','species'),(198245,6181,'Schistosoma incognitum','species'),(198246,6181,'Schistosoma ovuncatum','species'),(198247,86117,'Acmostomum dioicum','species'),(198248,84130,'Plagiostomum lemani','species'),(198249,79797,'Torgea','genus'),(198250,198249,'Torgea phukettensis','species'),(198251,54526,'Candidatus Pelagibacter','genus'),(198252,198251,'Candidatus Pelagibacter ubique','species'),(198253,33874,'Catenuloplanes sp. SS-3','species'),(198254,1865,'Actinoplanes sp. YM-3','species'),(198255,165301,'Lentzea sp. YM-11','species'),(198256,128013,'Camisia','genus'),(198257,198256,'Camisia segnis','species'),(198258,198256,'Camisia spinifer','species'),(198259,66568,'Chamobatidae','family'),(198260,198259,'Chamobates','genus'),(198261,198260,'Chamobates borealis','species'),(198262,198260,'Chamobates voigtsi','species'),(198263,13408,'Celtis bungeana','species'),(198264,13408,'Celtis koraiensis','species'),(198265,24735,'Ulmus laciniata','species'),(198266,24735,'Ulmus pumila','species'),(198267,49928,'bacterium BnMSX15','species'),(198268,49928,'bacterium BnMSX27','species'),(198269,49928,'bacterium BnMSX22','species'),(198270,49928,'bacterium BnMSX26','species'),(198271,49928,'bacterium BnMSX28','species'),(198272,49928,'bacterium BnMSX29','species'),(198273,49928,'bacterium RiMSX102','species'),(198274,49928,'bacterium RiMSX118','species'),(198275,49928,'bacterium RiMSX129','species'),(198276,49928,'bacterium RiMSX131','species'),(198277,49928,'bacterium A65','species'),(198278,229894,'Phenopelopoidea','superfamily'),(198279,198278,'Phenopelopidae','no rank'),(198280,198279,'Eupelops','genus'),(198281,198280,'Eupelops hirtus','species'),(198282,198280,'Eupelops torulosus','species'),(198283,1386,'Bacillus sp. CGTase','species'),(198284,66608,'Liacarus','genus'),(198285,198284,'Liacarus coracinus','species'),(198286,98871,'Anarthria humilis','species'),(198287,75440,'Xyris laxifolia','species'),(198288,198287,'Xyris laxifolia var. iridifolia','varietas'),(198289,198284,'Liacarus subterraneus','species'),(198290,66595,'Nanhermannia coronata','species'),(198291,66595,'Nanhermannia nana','species'),(198292,85629,'Lactuca serriola phytoplasma','species'),(198293,66601,'Nothrus palustris','species'),(198294,229894,'Oribatelloidea','superfamily'),(198295,198294,'Oribatellidae','family'),(198296,198295,'Oribatella','genus'),(198297,198296,'Oribatella calcarata','species'),(198298,198296,'Oribatella quadricornuta','species'),(198299,229894,'Carabodoidea','superfamily'),(198300,198299,'Tectocepheidae','family'),(198301,198300,'Tectocepheus','genus'),(198302,198301,'Tectocepheus minor','species'),(198303,198301,'Tectocepheus sarekensis','species'),(198304,1883,'Streptomyces sp. LS177','species'),(198305,1883,'Streptomyces sp. LS182','species'),(198306,1883,'Streptomyces sp. LS151','species'),(198307,1883,'Streptomyces sp. LS166','species'),(198308,133,'Methylocystis sp. B16','species'),(198309,133,'Methylocystis sp. B29','species'),(198310,10652,'Rubus yellow net virus','species'),(198311,119216,'Influenza A virus (A/turkey/Italy/12598/99(H7N1))','no rank'),(198312,1111,'Porphyrobacter sanguineus','species'),(198313,27578,'Rhacophorus rhodopus','species'),(198314,133104,'Pterocomma pilosum','species'),(198315,1854,'Frankia sp. Mrp182','species'),(198316,133097,'Periphyllus bulgaricus','species'),(198317,33389,'Tinocallis','genus'),(198318,198317,'Tinocallis takachihoensis','species'),(198319,13192,'Pemphigus populi','species'),(198321,387116,'Baizongia','genus'),(198322,198321,'Baizongia pistaciae','species'),(198323,97051,'Cinara tujafilina','species'),(198325,80757,'Sebacina sp. F6','species'),(198326,1129,'Synechococcus sp. BS 7','species'),(198327,1129,'Synechococcus sp. BS 13','species'),(198328,1129,'Synechococcus sp. BS 8','species'),(198329,1129,'Synechococcus sp. BS 6','species'),(198330,1129,'Synechococcus sp. BO 9301','species'),(198331,1129,'Synechococcus sp. BO 9402','species'),(198332,1129,'Synechococcus sp. BO 8808','species'),(198333,1129,'Synechococcus sp. BO 9203','species'),(198334,1129,'Synechococcus sp. BO 9403','species'),(198335,1129,'Synechococcus sp. BO 8809','species'),(198336,1129,'Synechococcus sp. BO 9101','species'),(198337,237403,'Telenomus','genus'),(198338,198337,'Telenomus nawai','species'),(198339,81684,'ultramicrobacterium str. 6','species'),(198340,44249,'Paenibacillus sp. 1','species'),(198341,36086,'Trichuris skrjabini','species'),(198342,28105,'Sinorhizobium sp. 4','species'),(198343,54588,'Sundapolystoma','genus'),(198344,198343,'Sundapolystoma chalconotae','species'),(198345,140302,'Neodiplorchis scaphiopi','species'),(198346,118884,'Candidatus Baumannia','no rank'),(198347,1485,'Clostridium algoriphilum','species'),(198348,1883,'Streptomyces sp. SL1','species'),(198350,28793,'Notropis calientis','species'),(198351,28793,'Notropis imeldae','species'),(198352,28793,'Notropis moralesi','species'),(198353,479021,'Aztecula sallaei','species'),(198355,7953,'Yuriria','genus'),(198356,198355,'Yuriria alta','species'),(198357,5296,'Puccinia distincta','species'),(198358,5296,'Puccinia lagenophorae','species'),(198359,5296,'Puccinia obscura','species'),(198360,41254,'Mycosphaerella fori','species'),(198361,82702,'Canscora alata','species'),(198362,82702,'Canscora andrographioides','species'),(198363,82715,'Chelonanthus angustifolius','species'),(198364,82705,'Chironia laxa','species'),(198365,303181,'Cotylanthera','genus'),(198366,13524,'Exacum paucisquamum','species'),(198367,303182,'Exaculum','genus'),(198368,198367,'Exaculum pusillum','species'),(198369,13524,'Exacum atropurpureum','species'),(198370,13524,'Exacum bulbilliferum','species'),(198371,13524,'Exacum caeruleum','species'),(198372,13524,'Exacum dolichantherum','species'),(198373,13524,'Exacum exiguum','species'),(198374,13524,'Exacum fruticosum','species'),(198376,13524,'Exacum hamiltonii','species'),(198377,13524,'Exacum humbertii','species'),(198378,13524,'Exacum intermedium','species'),(198379,13524,'Exacum linearifolium','species'),(198380,13524,'Exacum macranthum','species'),(198381,13524,'Exacum marojejyense','species'),(198382,13524,'Exacum microcarpum','species'),(198383,13524,'Exacum millotii','species'),(198384,13524,'Exacum nummularifolium','species'),(198385,13524,'Exacum oldenlandioides','species'),(198386,13524,'Exacum pallidum','species'),(198387,13524,'Exacum pedunculatum','species'),(198388,13524,'Exacum quinquenervium','species'),(198389,13524,'Exacum sessile','species'),(198390,13524,'Exacum stenophyllum','species'),(198391,13524,'Exacum subacaule','species'),(198392,13524,'Exacum subteres','species'),(198393,13524,'Exacum subverticillatum','species'),(198394,13524,'Exacum sutaepense','species'),(198395,13524,'Exacum trinervium','species'),(198396,198395,'Exacum trinervium var. ritigalense','varietas'),(198397,13524,'Exacum walkeri','species'),(198398,13524,'Exacum wightianum','species'),(198399,303181,'Gentianothamnus','genus'),(198400,198399,'Gentianothamnus madagascariensis','species'),(198401,82721,'Macrocarpaea macrophylla','species'),(198402,84914,'Ornichia trinervis','species'),(198403,84920,'Sebaea brachyphylla','species'),(198404,1298658,'Klackenbergia stricta','species'),(198405,39241,'Swertia rosulata','species'),(198406,82698,'Tachiadenus longiflorus','species'),(198407,286789,'Allagelena difficilis','species'),(198409,134565,'Dictyna','genus'),(198410,198409,'Dictyna foliicola','species'),(198411,93708,'Octonoba','genus'),(198412,198411,'Octonoba sinensis','species'),(198413,175334,'Oecobius','genus'),(198414,198413,'Oecobius cellariorum','species'),(198415,107460,'Tamgrinia','genus'),(198416,198415,'Tamgrinia alveolifera','species'),(198417,175334,'Uroctea','genus'),(198418,198417,'Uroctea lesserti','species'),(198419,3660,'Cucurbita sp. WO0192512','species'),(198420,4783,'Phytophthora kelmania','species'),(198421,35305,'Jamestown Canyon-like virus','no rank'),(198422,85629,'Candidatus Phytoplasma phoenicium','species'),(198423,3681,'Begonia dipetala','species'),(198424,3681,'Begonia dregei','species'),(198426,3681,'Begonia floccifera','species'),(198427,3681,'Begonia geranioides','species'),(198428,3681,'Begonia samhaensis','species'),(198429,286,'Pseudomonas sp. Gu5828','species'),(198431,81490,'uncultured prokaryote','species'),(198432,35588,'Myxobolus lentisuturalis','species'),(198433,127403,'Liriomyza trifolii','species'),(198434,138,'environmental samples','no rank'),(198435,198434,'uncultured Borrelia sp.','species'),(198436,2053,'environmental samples','no rank'),(198437,198436,'uncultured Gordonia sp.','species'),(198438,44260,'environmental samples','no rank'),(198439,198438,'uncultured Moorella sp.','species'),(198440,1839,'environmental samples','no rank'),(198441,198440,'uncultured Nocardioides sp.','species'),(198442,53355,'environmental samples','no rank'),(198443,198442,'uncultured Terrabacter sp.','species'),(198444,37844,'Tetraonchidae','family'),(198445,198444,'Tetraonchus','genus'),(198446,198445,'Tetraonchus monenteron','species'),(198447,142931,'Dactylogyrus difformis','species'),(198448,142931,'Dactylogyrus anchoratus','species'),(198449,64895,'Borrelia sp. B31','species'),(198450,64895,'Borrelia sp. MI-6','species'),(198452,126290,'Thaparocleidus siluri','species'),(198453,126290,'Thaparocleidus vistulensis','species'),(198454,67522,'Ancyrocephalus','genus'),(198455,198454,'Ancyrocephalus percae','species'),(198456,67522,'Urocleidus','genus'),(198457,198456,'Urocleidus similis','species'),(198458,67522,'Cleidodiscus','genus'),(198459,198458,'Cleidodiscus pricei','species'),(198460,67522,'Thylacicleidus','genus'),(198461,198460,'Thylacicleidus sp. Malaysia-AS-2002','species'),(198462,48947,'Spongites sp. MON1.A1','species'),(198463,48947,'Spongites sp. PBB1.1','species'),(198464,144005,'Strumigenys','genus'),(198465,198464,'Strumigenys formosensis','species'),(198466,301448,'Streptococcus pyogenes MGAS315','no rank'),(198467,150247,'Anoxybacillus gonensis','species'),(198468,58206,'Tangara cayana','species'),(198469,135449,'Sporophila plumbea','species'),(198470,9186,'Turdus leucomelas','species'),(198471,48395,'Crypturellus parvirostris','species'),(198472,111982,'Elaenia chiriquensis','species'),(198473,12890,'Citrus exocortis viroid (CEV-g)','no rank'),(198474,48736,'Ralstonia sp. TRP10:4-2','species'),(198475,48736,'Ralstonia sp. TRP10:1-1','species'),(198476,286790,'Asiacoelotes plancyi','species'),(198477,35089,'Gregarina polymorpha','species'),(198478,158377,'Lecudina','genus'),(198479,198478,'Lecudina tuzetae','species'),(198480,497,'Psychrobacter fozii','species'),(198481,497,'Psychrobacter luti','species'),(198482,69965,'Macrococcus hajekii','species'),(198483,69965,'Macrococcus brunensis','species'),(198484,69965,'Macrococcus lamae','species'),(198485,157,'Treponema sp. UB1467','species'),(198486,1386,'Bacillus sp. PS3D','species'),(198488,8145,'Tropheus sp. 558 Kyeso','species'),(198489,8145,'Tropheus sp. 974 Kibwesa','species'),(198490,8145,'Tropheus sp. 333 Kibwesa','species'),(198491,8145,'Tropheus sp. 721 Inangu','species'),(198492,8145,'Tropheus sp. 680 Mvua','species'),(198493,8145,'Tropheus sp. 640 Mvua','species'),(198494,8145,'Tropheus sp. 403 Wapembe','species'),(198495,8145,'Tropheus sp. 999 Katoto','species'),(198496,8145,'Tropheus sp. 856 Kiti Point','species'),(198497,8145,'Tropheus sp. 596 Kibwe','species'),(198498,8145,'Tropheus sp. 606 Ngombe','species'),(198499,8145,'Tropheus sp. 864 Nvuna Island','species'),(198500,8145,'Tropheus sp. 941 Katoto','species'),(198501,8145,'Tropheus sp. 557 Kyeso','species'),(198502,75361,'Schizothorax sp. SSH-2002','species'),(198503,565303,'Simian adenovirus 21','no rank'),(198504,15853,'Spartina x townsendii','species'),(198505,7953,'Sawbwa','genus'),(198506,198505,'Sawbwa resplendens','species'),(198507,84644,'Labeo senegalensis','species'),(198508,27707,'Puntius sp. SSH-2002','species'),(198509,7953,'Barilius','genus'),(198510,198509,'Barilius barila','species'),(198511,75349,'Hemiculter bleekeri','species'),(198512,70544,'Xenocypris sp. SSH-2002','species'),(198513,80809,'Zacco taiwanensis','species'),(198514,140594,'Aphyocypris sp. SSH-2002','species'),(198515,27710,'Rasbora sp. SSH-2002','species'),(198516,107257,'Chaceon sp. A-TTGD-2002','species'),(198517,107257,'Chaceon sp. B-TTGD-2002','species'),(198518,107257,'Chaceon sp. C-TTGD-2002','species'),(198519,5112,'Epichloe sp. 9924','species'),(198520,107257,'Chaceon sp. D-TTGD-2002','species'),(198521,107257,'Chaceon sp. E-TTGD-2002','species'),(198522,107257,'Chaceon sp. F-TTGD-2002','species'),(198523,45284,'Neotyphodium inebrians','species'),(198524,45284,'Neotyphodium sp. BpuTG-1','species'),(198525,45284,'Neotyphodium sp. EhyTG-1','species'),(198526,45284,'Neotyphodium sp. EviTG-1','species'),(198527,45284,'Neotyphodium sp. FalTG-1','species'),(198528,45284,'Neotyphodium sp. FpaTG-1','species'),(198529,45284,'Neotyphodium sp. HboTG-1','species'),(198530,45284,'Neotyphodium sp. HbrTG-1','species'),(198531,45284,'Neotyphodium sp. HeuTG-1','species'),(198532,45284,'Neotyphodium sp. HeuTG-2','species'),(198533,45284,'Neotyphodium sp. MciTG-1','species'),(198534,45284,'Neotyphodium sp. PauTG-1','species'),(198535,45284,'Neotyphodium sp. SroTG-1','species'),(198536,40593,'Peziza fimeti','species'),(198537,107257,'Chaceon quinquedens','species'),(198538,12333,'Streptococcus pyogenes phage 315.1','species'),(198539,12333,'Streptococcus pyogenes phage 315.2','species'),(198540,12333,'Streptococcus pyogenes phage 315.3','species'),(198541,12333,'Streptococcus pyogenes phage 315.4','species'),(198542,12333,'Streptococcus pyogenes phage 315.5','species'),(198543,12333,'Streptococcus pyogenes phage 315.6','species'),(198544,3681,'Begonia sp. GL1969-6248','species'),(198545,3681,'Begonia aequata','species'),(198546,3681,'Begonia ankaranensis','species'),(198547,3681,'Begonia annobonensis','species'),(198548,3681,'Begonia aspleniifolia','species'),(198549,3681,'Begonia balansana','species'),(198550,3681,'Begonia capillipes','species'),(198551,3681,'Begonia convolvulacea','species'),(198552,3681,'Begonia dewildei','species'),(198553,3681,'Begonia engleri','species'),(198554,3681,'Begonia fallax','species'),(198555,3681,'Begonia francoisii','species'),(198556,3681,'Begonia holtonis','species'),(198557,3681,'Begonia incarnata','species'),(198558,3681,'Begonia iucunda','species'),(198559,3681,'Begonia lobata','species'),(198560,3681,'Begonia luxurians','species'),(198561,3681,'Begonia madecassa','species'),(198562,3681,'Begonia masoniana','species'),(198563,3681,'Begonia meyeri-johannis','species'),(198564,3681,'Begonia nossibea','species'),(198565,3681,'Begonia poculifera','species'),(198566,3681,'Begonia roxburghii','species'),(198567,3681,'Begonia salaziensis','species'),(198568,3681,'Begonia scapigera','species'),(198569,3681,'Begonia thomeana','species'),(198570,3681,'Begonia violifolia','species'),(198571,3681,'Begonia symsanguinea','species'),(198572,71627,'Pinus cembroides subsp. lagunae','subspecies'),(198573,71627,'Pinus cembroides subsp. orizabensis','subspecies'),(198574,52283,'Sarcoptes scabiei type wombati','no rank'),(198575,29278,'Cloning vector pMAK705','species'),(198576,198614,'Pleuronematidae','family'),(198577,114728,'Influenza A virus (A/England/1/02(H1N2))','no rank'),(198578,114728,'Influenza A virus (A/1496/02(H1N2))','no rank'),(198579,114728,'Influenza A virus (A/England/161/02(H1N1))','no rank'),(198580,114728,'Influenza A virus (A/England/689/01(H1N2))','no rank'),(198581,114728,'Influenza A virus (A/England/18/02(H1N2))','no rank'),(198583,114728,'Influenza A virus (A/575/01(H1N2))','no rank'),(198584,114728,'Influenza A virus (A/576/01(H1N2))','no rank'),(198585,114728,'Influenza A virus (A/1352/02(H1N2))','no rank'),(198586,114728,'Influenza A virus (A/1660/02(H1N2))','no rank'),(198588,85027,'bacterium PSRB11','species'),(198589,38173,'Beet western yellows ST9 associated virus','species'),(198590,45035,'bacterium PSRB3','species'),(198591,2053,'Gordonia sp. PSRB12','species'),(198592,1161,'Umezakia','genus'),(198593,198592,'Umezakia natans','species'),(198594,110103,'Anabaenopsis sp. 1A','species'),(198595,196894,'Streptococcus phage VO1','species'),(198596,37068,'Diomedea dabbenena','species'),(198597,186768,'Ophiostoma mitovirus 3a','species'),(198599,186767,'Saccharomyces 23S RNA narnavirus','species'),(198600,12877,'Satellite Viruses','no rank'),(198601,12877,'Satellite Nucleic Acids','no rank'),(198604,28793,'Notropis sp. 1-SS-2003','species'),(198605,116844,'Diplostomum indistinctum','species'),(198606,116844,'Diplostomum huronense','species'),(198607,198601,'Double-stranded RNA satellites','no rank'),(198608,198607,'Satellites of Trichomonas vaginalis T1 virus','species'),(198610,198601,'unclassified Satellite Nucleic Acids','no rank'),(198611,6181,'Schistosoma sp. CT-2002','species'),(198612,11611,'Groundnut bud necrosis virus','species'),(198613,35094,'Philasterida','order'),(198614,35094,'Pleuronematida','order'),(198615,35094,'Thigmotrichida','order'),(198616,136841,'Pseudomonas jinjuensis','species'),(198618,286,'Pseudomonas umsongensis','species'),(198620,286,'Pseudomonas koreensis','species'),(198622,35106,'Uronema elegans','species'),(198623,13687,'Sphingomonas sp. 2A','species'),(198624,127916,'Dermocystida','order'),(198625,127916,'Ichthyophonida','order'),(198626,69974,'Mesorhizobium plurifarium subsp. americum','subspecies'),(198627,9524,'Chiropotes albinasus','species'),(198628,204038,'Dickeya dadantii 3937','no rank'),(198629,85635,'Protea spp. witches\'-broom phytoplasma','species'),(198630,50683,'Laphria thoracica','species'),(198632,192427,'Dolichopus sp. HYH-2002','species'),(198633,115277,'Eristalis','genus'),(198634,300696,'uncultured mesomycete ikaite un-c53','species'),(198635,198633,'Eristalis tenax','species'),(198636,54288,'Dejeaniini','tribe'),(198637,198636,'Archytas','genus'),(198638,198637,'Archytas nivalis','species'),(198639,300696,'Ichthyophonida gen. sp. LKM51','species'),(198641,115297,'Rainieria','genus'),(198642,198641,'Rainieria antennaepes','species'),(198643,115264,'Physocephala','genus'),(198644,198643,'Physocephala sagittaria','species'),(198645,43752,'Lonchaeidae','family'),(198646,198645,'Silba','genus'),(198647,198646,'Silba adipata','species'),(198649,198645,'Lonchaea','genus'),(198650,198649,'Lonchaea sp. HYH-2002','species'),(198651,190595,'Caeoma','genus'),(198652,198651,'Caeoma torreyae','species'),(198653,145793,'Dasturella','genus'),(198654,198653,'Dasturella divina','species'),(198655,5265,'Gymnosporangium juniperi-virginianae','species'),(198656,5265,'Gymnosporangium libocedri','species'),(198657,388397,'Thelenellaceae','family'),(198659,73250,'Hyalopsora aspidiotus','species'),(198660,105990,'Insolibasidium','genus'),(198661,198660,'Insolibasidium deformans','species'),(198662,5260,'Melampsora epitea','species'),(198663,5260,'Melampsora euphorbiae-gerardianae','species'),(198664,5260,'Melampsora sp. TDB1697','species'),(198665,91040,'Melampsoridium sp. TDB1948','species'),(198666,73249,'Milesina','genus'),(198667,198666,'Milesina leviuscula','species'),(198668,73252,'Uredinopsis sp. TDB1496','species'),(198669,56741,'Alstroemeria angustifolia','species'),(198671,190610,'Phragmidium tuberculatum','species'),(198672,5258,'Pileolariaceae','family'),(198673,198672,'Pileolaria','genus'),(198674,198673,'Pileolaria brevipes','species'),(198675,5296,'Puccinia menthae','species'),(198676,5296,'Puccinia pelargonii-zonalis','species'),(198677,27355,'Peridermium ephedrae','species'),(198678,56741,'Alstroemeria graminea','species'),(198679,56741,'Alstroemeria isabellana','species'),(198680,56741,'Alstroemeria patagonica','species'),(198681,56741,'Alstroemeria pygmaea','species'),(198682,56741,'Alstroemeria andina','species'),(198683,190598,'Uredo vetus','species'),(198684,59036,'Bomarea macrocephala','species'),(198685,59036,'Bomarea boliviensis','species'),(198686,56740,'Leontochir','genus'),(198687,198686,'Leontochir ovallei','species'),(198688,56741,'Alstroemeria apertiflora','species'),(198689,56741,'Alstroemeria hookeri','species'),(198690,56741,'Alstroemeria magnifica','species'),(198691,56741,'Alstroemeria revoluta','species'),(198692,56741,'Alstroemeria pallida','species'),(198693,56741,'Alstroemeria presliana','species'),(198694,56741,'Alstroemeria pseudospathulata','species'),(198695,56741,'Alstroemeria versicolor','species'),(198696,56741,'Alstroemeria werdermannii','species'),(198697,59036,'Bomarea edulis','species'),(198698,59096,'Luzuriaga marginata','species'),(198699,16071,'Disporum viridescens','species'),(198700,33413,'Orgyia recens','species'),(198701,9481,'Callithrix cf. emiliae','species'),(198702,9481,'Callithrix saterei','species'),(198703,182899,'Persephonella hydrogeniphila','species'),(198704,374,'Bradyrhizobium sp. ORS 122','species'),(198705,80864,'Lampropedia','genus'),(198706,198705,'Lampropedia hyalina','species'),(198707,122260,'Digramma sp. HL-2002','species'),(198708,94844,'Ligula sp. HL1-2002','species'),(198709,94844,'Ligula sp. HL2-2002','species'),(198710,5637,'Polyporus cf. virgatus CulTENN11530','species'),(198711,40298,'hyperthermophilic bacterium OGL-7B','species'),(198712,5637,'Polyporus corylinus','species'),(198714,5637,'Polyporus sp. \'Audet\'','species'),(198715,46579,'Andrya','genus'),(198716,32320,'Drosophila deflecta','species'),(198717,77770,'Hirtodrosophila histrioides','species'),(198718,32303,'Drosophila histrio','species'),(198719,32320,'Drosophila innubila','species'),(198720,32320,'Drosophila munda','species'),(198721,32320,'Drosophila nigromaculata','species'),(198722,32320,'Drosophila occidentalis','species'),(198723,32320,'Drosophila suboccidentalis','species'),(198724,32320,'transversa species complex','no rank'),(198725,198724,'Drosophila subquinaria','species'),(198726,62615,'Stylosanthes guianensis subsp. guianensis','subspecies'),(198727,590466,'Weeping tea tree witches\'-broom phytoplasma','species'),(198728,29278,'Broad host range vector pMLBAD','species'),(198729,29278,'Broad host range vector pMLS7','species'),(198730,5094,'Talaromyces verruculosus','species'),(198731,85620,'Valeriana yellows phytoplasma','species'),(198732,6490,'Conus amadis','species'),(198733,369624,'Sinilabeo dero','species'),(198734,84644,'Labeo dussumieri','species'),(198735,84644,'Labeo dyocheilus','species'),(198736,3808,'Acacia acradenia','species'),(198737,3808,'Acacia aphylla','species'),(198738,3808,'Acacia blakelyi','species'),(198739,3808,'Acacia chrysocephala','species'),(198740,3808,'Acacia cognata','species'),(198741,198743,'Caraipa rodriguesii','species'),(198742,3808,'Acacia curranii','species'),(198743,999631,'Caraipa','genus'),(198744,3808,'Acacia cyperophylla','species'),(198745,3808,'Acacia denticulosa','species'),(198746,3808,'Acacia genistifolia','species'),(198747,3808,'Acacia guinetii','species'),(198748,999635,'Chrysochlamys','genus'),(198749,198748,'Chrysochlamys membranacea','species'),(198750,3808,'Acacia jonesii','species'),(198751,3808,'Acacia lateriticola','species'),(198752,3808,'Acacia multispicata','species'),(198753,3808,'Acacia pentadenia','species'),(198754,3808,'Acacia wanyu','species'),(198755,72403,'Clusia clusioides','species'),(198756,138058,'Lysiloma divaricatum','species'),(198757,72403,'Clusia leprantha','species'),(198758,999631,'Clusiella','genus'),(198759,198758,'Clusiella axillaris','species'),(198760,999640,'Cratoxylum','genus'),(198761,198760,'Cratoxylum formosum','species'),(198762,999635,'Dystovomita','genus'),(198763,198762,'Dystovomita brasiliensis','species'),(198764,46366,'Bupleurum balansae','species'),(198765,46366,'Bupleurum baldense','species'),(198766,58227,'Garcinia xanthochymus','species'),(198767,999642,'Harungana','genus'),(198768,198767,'Harungana madagascariensis','species'),(198769,999631,'Kayea','genus'),(198770,198769,'Kayea stylosa','species'),(198771,999631,'Kielmeyera','genus'),(198772,198771,'Kielmeyera lathrophyton','species'),(198773,999638,'Lorostemon','genus'),(198774,198773,'Lorostemon coelhoi','species'),(198775,999631,'Mahurea','genus'),(198776,198775,'Mahurea exstipulata','species'),(198777,180118,'Mammea americana','species'),(198778,999631,'Marila','genus'),(198779,198778,'Marila racemosa','species'),(198780,999638,'Montrouziera','genus'),(198781,198780,'Montrouziera sphaeroidea','species'),(198782,999638,'Moronobea','genus'),(198783,198782,'Moronobea coccinea','species'),(198784,999638,'Pentadesma','genus'),(198785,198784,'Pentadesma butyracea','species'),(198786,999638,'Platonia','genus'),(198787,198786,'Platonia insignis','species'),(198788,58227,'Garcinia portoricensis','species'),(198789,156484,'Tovomita sp. SM24700','species'),(198790,999641,'Triadenum','genus'),(198791,55962,'Hypericum virginicum','species'),(198792,999647,'Tripetalum','genus'),(198793,198792,'Tripetalum cymosum','species'),(198794,999642,'Vismia','genus'),(198795,198794,'Vismia baccifera','species'),(198799,11599,'Hantaan virus KHB/HFRS/Pat#A3','no rank'),(198800,11599,'Hantaan virus KHB/HFRS/Pat#A2','no rank'),(198801,11599,'Hantaan virus KHB/HFRS/Pat#A12','no rank'),(198802,34509,'Heterodera sp. AAMS-2002','species'),(198803,1386,'Bacillus sp. MN-32','species'),(198804,98794,'Buchnera aphidicola str. Sg (Schizaphis graminum)','no rank'),(198805,8917,'Philomachus','genus'),(198806,198805,'Philomachus pugnax','species'),(198807,1261194,'Ostreopsis cf. siamensis','species'),(198808,286,'Pseudomonas agarolyticus','species'),(198809,32008,'Burkholderia sp. CEB01056','species'),(198810,26378,'Iris biglumis','species'),(198811,26378,'Iris bloudowii','species'),(198812,26378,'Iris glaucescens','species'),(198813,26378,'Iris halophila','species'),(198814,26378,'Iris humilis','species'),(198815,662,'Vibrio superstes','species'),(198816,26378,'Iris lactea','species'),(198817,26378,'Iris laevigata','species'),(198818,26378,'Iris loczyi','species'),(198819,26378,'Iris ludwigii','species'),(198820,26378,'Iris pallasii','species'),(198821,26378,'Iris potaninii','species'),(198822,32008,'Candidatus Burkholderia kirkii','species'),(198823,26378,'Iris ruthenica','species'),(198824,26378,'Iris sanguinea','species'),(198825,26378,'Iris setosa','species'),(198826,26378,'Iris sibirica','species'),(198827,26378,'Iris tenuifolia','species'),(198828,26378,'Iris tigridia','species'),(198829,26378,'Iris uniflora','species'),(198830,26378,'Iris ventricosa','species'),(198831,26378,'Iris ivanovae','species'),(198832,662,'Vibrio pomeroyi','species'),(198833,11271,'Vesicular stomatitis Alagoas virus','species'),(198834,12908,'putative agent of rhinosporidiosis','species'),(198836,61891,'Cyclanthera pedata','species'),(198837,5246,'Septobasidium canescens','species'),(198838,5246,'Septobasidium burtii','species'),(198839,5001,'Sporidiobolus sp. ECS','species'),(198840,46366,'Bupleurum gerardii','species'),(198841,46366,'Bupleurum gibraltaricum','species'),(198842,46366,'Bupleurum lancifolium','species'),(198843,46366,'Bupleurum mundtii','species'),(198844,46366,'Bupleurum odontites','species'),(198845,46366,'Bupleurum lateriflorum','species'),(198846,46366,'Bupleurum longifolium','species'),(198847,46366,'Bupleurum montanum','species'),(198848,46366,'Bupleurum oligactis','species'),(198849,46366,'Bupleurum plantagineum','species'),(198852,98151,'Terpsiphone mutata','species'),(198853,20685,'Indigofera alopecuroides','species'),(198854,20685,'Indigofera amblyantha','species'),(198855,20685,'Indigofera amoena','species'),(198856,20685,'Indigofera angustata','species'),(198857,20685,'Indigofera angustifolia','species'),(198858,20685,'Indigofera argentea','species'),(198859,20685,'Indigofera arrecta','species'),(198860,20685,'Indigofera articulata','species'),(198861,20685,'Indigofera bemarahaensis','species'),(198862,20685,'Indigofera braamtonyi','species'),(198863,20685,'Indigofera coerulea','species'),(198864,20685,'Indigofera colutea','species'),(198865,20685,'Indigofera cordifolia','species'),(198866,20685,'Indigofera cuneifolia','species'),(198867,20685,'Indigofera cytisoides','species'),(198868,20685,'Indigofera dalzellii','species'),(198869,20685,'Indigofera decora','species'),(198870,20685,'Indigofera denudata','species'),(198871,20685,'Indigofera dimidiata','species'),(198872,20685,'Indigofera dosua','species'),(198873,20685,'Indigofera filicaulis','species'),(198874,20685,'Indigofera filifolia','species'),(198875,20685,'Indigofera frondosa','species'),(198876,20685,'Indigofera gleichenioides','species'),(198877,20685,'Indigofera grandiflora','species'),(198878,20685,'Indigofera grata','species'),(198879,20685,'Indigofera hebepetala','species'),(198880,20685,'Indigofera heterantha','species'),(198881,20685,'Indigofera heterophylla','species'),(198882,20685,'Indigofera himalayensis','species'),(198883,20685,'Indigofera hispida','species'),(198884,20685,'Indigofera ionii','species'),(198885,20685,'Indigofera jucunda','species'),(198886,20685,'Indigofera kirilowii','species'),(198887,20685,'Indigofera kirkii','species'),(198888,20685,'Indigofera koreana','species'),(198889,20685,'Indigofera leptocarpa','species'),(198890,20685,'Indigofera lespedezioides','species'),(198891,20685,'Indigofera leucoclada','species'),(198892,20685,'Indigofera longeracemosa','species'),(198893,20685,'Indigofera marmorata','species'),(198894,20685,'Indigofera mauritanica','species'),(198895,20685,'Indigofera mildbraediana','species'),(198896,20685,'Indigofera natalensis','species'),(198897,20685,'Indigofera nebrowniana','species'),(198898,20685,'Indigofera oblonga','species'),(198899,20685,'Indigofera oblongifolia','species'),(198900,20685,'Indigofera paniculata','species'),(198901,20685,'Indigofera pendula','species'),(198902,20685,'Indigofera porrecta','species'),(198903,20685,'Indigofera pratensis','species'),(198904,20685,'Indigofera pseudotinctoria','species'),(198905,20685,'Indigofera rhynchocarpa','species'),(198906,20685,'Indigofera rubroglandulosa','species'),(198907,20685,'Indigofera rugosa','species'),(198908,20685,'Indigofera sanguinea','species'),(198909,20685,'Indigofera sarmentosa','species'),(198910,20685,'Indigofera spinosa','species'),(198911,20685,'Indigofera strobilifera','species'),(198912,20685,'Indigofera swaziensis','species'),(198913,20685,'Indigofera tephrosioides','species'),(198914,20685,'Indigofera tinctoria','species'),(198915,20685,'Indigofera torulosa','species'),(198916,20685,'Indigofera trifoliata','species'),(198917,20685,'Indigofera tristis','species'),(198918,20685,'Indigofera trita','species'),(198919,20685,'Indigofera truxillensis','species'),(198920,20685,'Indigofera varia','species'),(198921,20685,'Indigofera venulosa','species'),(198922,20685,'Indigofera zollingeriana','species'),(198923,131019,'Indigastrum costatum','species'),(198924,269406,'Acer cappadocicum subsp. sinicum','subspecies'),(198925,131035,'Vaughania cerighellii','species'),(198926,131035,'Vaughania depauperata','species'),(198927,131035,'Vaughania mahafalensis','species'),(198929,2256,'Natronobacterium sp. AS-7091','species'),(198930,29278,'Cloning vector pBR325','species'),(198931,286,'Pseudomonas sp. Y2','species'),(198932,12333,'Streptococcus phage phisc1','species'),(198933,194933,'Aimophila aestivalis','species'),(198934,194933,'Aimophila ruficeps','species'),(198935,69261,'Ammodramus leconteii','species'),(198936,69261,'Ammodramus henslowii','species'),(198937,400781,'Amphispiza','genus'),(198938,198937,'Amphispiza belli','species'),(198939,198937,'Amphispiza bilineata','species'),(198940,135423,'Calcarius ornatus','species'),(198941,40213,'Junco phaeonotus','species'),(198942,400781,'Pooecetes','genus'),(198943,198942,'Pooecetes gramineus','species'),(198944,108631,'Chrysocharis sp. CLV-1','species'),(198945,108631,'Chrysocharis sp. CLV-2','species'),(198946,108631,'Chrysocharis sp. CLV-3','species'),(198947,108622,'Achrysocharoides atys','species'),(198948,198947,'Achrysocharoides atys atys','subspecies'),(198949,108622,'Achrysocharoides acerianus','species'),(198950,108622,'Achrysocharoides buekkensis','species'),(198951,108622,'Achrysocharoides butus','species'),(198952,108622,'Achrysocharoides carpini','species'),(198953,108622,'Achrysocharoides cilla','species'),(198954,108622,'Achrysocharoides insignitellae','species'),(198955,108622,'Achrysocharoides splendens','species'),(198956,28000,'Perkinsus sp. ex Paphia undulata','species'),(198957,173584,'Phyllonorycter esperella','species'),(198958,173584,'Phyllonorycter corylifoliella','species'),(198959,173584,'Phyllonorycter blancardella','species'),(198960,134903,'Dialectica','genus'),(198961,198960,'Dialectica sp. CLV-2002','species'),(198962,134903,'Acrocercops','genus'),(198963,198962,'Acrocercops brongniardella','species'),(198964,41011,'Bucculatricidae','family'),(198965,198964,'Bucculatrix','genus'),(198966,198965,'Bucculatrix ulmella','species'),(198967,41011,'Douglasiidae','family'),(198968,41011,'Roeslerstammiidae','family'),(198969,1177,'Nostoc sp. \'Lobaria pulmonaria cyanobiont\'','species'),(198970,1177,'Nostoc sp. \'Nephroma bellum cyanobiont\'','species'),(198971,1177,'Nostoc sp. \'Parmeliella triptophylla cyanobiont\'','species'),(198972,1177,'Nostoc sp. \'Nephroma parile cyanobiont\'','species'),(198973,1177,'Nostoc sp. \'Nephroma helveticum cyanobiont\'','species'),(198974,198968,'Roeslerstammia','genus'),(198975,1177,'Nostoc sp. \'Nephroma laevigatum cyanobiont\'','species'),(198976,1177,'Nostoc sp. \'Pseudocyphellaria anthraspis cyanobiont\'','species'),(198977,1177,'Nostoc sp. \'Pseudocyphellaria anomala cyanobiont\'','species'),(198978,1177,'Nostoc sp. \'Lobaria retigera cyanobiont\'','species'),(198979,1177,'Nostoc sp. \'muscicolous cyanobiont\'','species'),(198980,1177,'Nostoc sp. \'Peltigera praetextata cyanobiont\'','species'),(198981,1177,'Nostoc sp. \'Peltigera collina cyanobiont\'','species'),(198982,1177,'Nostoc sp. \'Lobaria hallii cyanobiont\'','species'),(198983,1177,'Nostoc sp. \'Peltigera pruinosa cyanobiont\'','species'),(198984,198967,'Tinagma','genus'),(198985,198967,'Klimeschia','genus'),(198986,134903,'Callisto','genus'),(198987,198986,'Callisto denticulella','species'),(198988,49928,'bacterium \'A1-UMH 8% pond\'','species'),(198989,49928,'bacterium \'A2-UMH 8% pond\'','species'),(198990,49928,'bacterium \'A4-UMH 8% pond\'','species'),(198991,49928,'bacterium \'A6-UMH 8% pond\'','species'),(198992,49928,'bacterium \'A12-UMH 8% pond\'','species'),(198993,49928,'bacterium \'A16-UMH 8% pond\'','species'),(198994,49928,'bacterium \'A45-UMH 8% pond\'','species'),(198995,49928,'bacterium \'A58-UMH 8% pond\'','species'),(198996,49928,'bacterium \'A72-UMH 8% pond\'','species'),(198997,49928,'bacterium \'A74-UMH 8% pond\'','species'),(198998,49928,'bacterium \'A207-UMH 22% pond\'','species'),(198999,49928,'bacterium \'A310-UMH 31% pond\'','species'),(199000,49928,'bacterium \'A327-UMH 31% pond\'','species'),(199001,49928,'bacterium \'A349-UMH 31% pond\'','species'),(199002,93506,'archaeon \'A215-UMH 22% pond\'','species'),(199003,93506,'archaeon \'AN201-UMH 22% pond\'','species'),(199004,93506,'archaeon \'A311-UMH 31% pond\'','species'),(199005,93506,'archaeon \'A315-UMH 31% pond\'','species'),(199006,93506,'archaeon \'A319-UMH 31% pond\'','species'),(199007,93506,'archaeon \'A356-UMH 31% pond\'','species'),(199008,93506,'archaeon \'A363-UMH 31% pond\'','species'),(199009,134903,'Caloptilia','genus'),(199010,199009,'Caloptilia azaleella','species'),(199011,199009,'Caloptilia falconipennella','species'),(199012,199009,'Caloptilia populetorum','species'),(199013,134903,'Calybites','genus'),(199014,199013,'Calybites auroguttella','species'),(199015,134903,'Parectopa','genus'),(199016,199015,'Parectopa robiniella','species'),(199017,134903,'Parornix','genus'),(199018,199017,'Parornix carpinella','species'),(199019,134905,'Phyllocnistis','genus'),(199020,199019,'Phyllocnistis citrella','species'),(199022,173584,'Phyllonorycter heringiella','species'),(199023,173584,'Phyllonorycter aemula','species'),(199024,173584,'Phyllonorycter anderidae','species'),(199025,173584,'Phyllonorycter baldensis','species'),(199026,173584,'Phyllonorycter brevilineatella','species'),(199027,173584,'Phyllonorycter cavella','species'),(199028,173584,'Phyllonorycter cerasicolella','species'),(199029,173584,'Phyllonorycter comparella','species'),(199030,173584,'Phyllonorycter coryli','species'),(199031,173584,'Phyllonorycter cydoniella','species'),(199032,173584,'Phyllonorycter distentella','species'),(199033,173584,'Phyllonorycter dubitella','species'),(199034,173584,'Phyllonorycter elmaella','species'),(199035,173584,'Phyllonorycter emberizaepennella','species'),(199036,173584,'Phyllonorycter froelichiella','species'),(199037,173584,'Phyllonorycter geniculella','species'),(199038,173584,'Phyllonorycter gerasimovi','species'),(199039,173584,'Phyllonorycter harrisella','species'),(199040,173584,'Phyllonorycter heegeriella','species'),(199041,173584,'Phyllonorycter hilarella','species'),(199042,173584,'Phyllonorycter ilicifoliella','species'),(199043,173584,'Phyllonorycter insignitella','species'),(199044,173584,'Phyllonorycter joviella','species'),(199045,173584,'Phyllonorycter junoniella','species'),(199046,173584,'Phyllonorycter kleemannella','species'),(199047,173584,'Phyllonorycter lantanella','species'),(199048,173584,'Phyllonorycter lautella','species'),(199049,173584,'Phyllonorycter leucographella','species'),(199050,173584,'Phyllonorycter loxozana','species'),(199051,173584,'Phyllonorycter maestingella','species'),(199052,173584,'Phyllonorycter mespilella','species'),(199053,173584,'Phyllonorycter messaniella','species'),(199054,173584,'Phyllonorycter millierella','species'),(199055,173584,'Phyllonorycter muelleriella','species'),(199056,173584,'Phyllonorycter nicellii','species'),(199057,173584,'Phyllonorycter nigrescentella','species'),(199058,173584,'Phyllonorycter oxyacanthae','species'),(199059,173584,'Phyllonorycter parvifoliella','species'),(199060,173584,'Phyllonorycter platani','species'),(199061,173584,'Phyllonorycter platanoidella','species'),(199062,173584,'Phyllonorycter pomonella','species'),(199063,173584,'Phyllonorycter populifolilella','species'),(199064,173584,'Phyllonorycter quercifoliella','species'),(199065,173584,'Phyllonorycter quinqueguttella','species'),(199066,173584,'Phyllonorycter rajella','species'),(199067,173584,'Phyllonorycter roboris','species'),(199068,173584,'Phyllonorycter sagitella','species'),(199069,173584,'Phyllonorycter salicicolella','species'),(199070,173584,'Phyllonorycter salictella','species'),(199071,173584,'Phyllonorycter saportella','species'),(199072,173584,'Phyllonorycter scabiosella','species'),(199073,173584,'Phyllonorycter schreberella','species'),(199074,173584,'Phyllonorycter scopariella','species'),(199075,173584,'Phyllonorycter sorbi','species'),(199077,173584,'Phyllonorycter sp. CLV-1','species'),(199078,173584,'Phyllonorycter spinicolella','species'),(199079,173584,'Phyllonorycter staintoniella','species'),(199080,173584,'Phyllonorycter stettinensis','species'),(199081,173584,'Phyllonorycter strigulatella','species'),(199082,173584,'Phyllonorycter sylvella','species'),(199083,173584,'Phyllonorycter tenerella','species'),(199084,173584,'Phyllonorycter trifasciella','species'),(199085,173584,'Phyllonorycter tristrigella','species'),(199086,173584,'Phyllonorycter ulicicolella','species'),(199087,173584,'Phyllonorycter ulmifoliella','species'),(199088,173584,'Phyllonorycter viminetorum','species'),(199089,173584,'Phyllonorycter viminiella','species'),(199090,134904,'Cameraria','genus'),(199091,214606,'Henckelia','genus'),(199092,39257,'Verbascum speciosum','species'),(199093,48768,'Cyrtandra cupulata','species'),(199094,214605,'Epithema','genus'),(199095,199094,'Epithema membranaceum','species'),(199096,199094,'Epithema saxatile','species'),(199097,199094,'Epithema taiwanense','species'),(199098,199094,'Epithema tenue','species'),(199099,214605,'Loxonia','genus'),(199100,199099,'Loxonia hirsuta','species'),(199101,48774,'Monophyllaea elongata','species'),(199102,48774,'Monophyllaea glauca','species'),(199103,48800,'Rhynchoglossum azureum','species'),(199104,48800,'Rhynchoglossum obliquum','species'),(199105,199104,'Rhynchoglossum obliquum var. hologlossum','varietas'),(199106,214605,'Stauranthera','genus'),(199107,199106,'Stauranthera grandiflora','species'),(199108,74835,'Whytockia sasakii','species'),(199109,74835,'Whytockia tsiangiana','species'),(199110,48772,'Primulina longgangensis','species'),(199111,214606,'Chiritopsis','genus'),(199112,48772,'Primulina repanda','species'),(199113,199112,'Primulina repanda var. guilinensis','varietas'),(199114,49037,'Didymocarpus cordatus','species'),(199115,214606,'Emarhendia','genus'),(199116,199115,'Emarhendia bettiana','species'),(199117,49035,'Paraboea capitata','species'),(199118,199117,'Paraboea capitata var. capitata','varietas'),(199119,48812,'Petrocosmea nervosa','species'),(199120,214606,'Rhabdothamnopsis','genus'),(199121,199120,'Rhabdothamnopsis sinensis','species'),(199123,49035,'Paraboea barnettiae','species'),(199124,45165,'Aeschynanthus longiflorus','species'),(199125,214604,'Lenbrassia','genus'),(199126,199125,'Lenbrassia australiana','species'),(199127,48871,'Sarmienta scandens','species'),(199128,48762,'Besleria melancholica','species'),(199129,199090,'Cameraria ohridella','species'),(199130,49557,'Osmorhiza sp. 5003ra','species'),(199131,26779,'Nothofagus sp. 5029rd','species'),(199132,26779,'Nothofagus sp. 5029rb','species'),(199133,46366,'Bupleurum fruticescens','species'),(199134,199133,'Bupleurum fruticescens subsp. fruticescens','subspecies'),(199135,199133,'Bupleurum fruticescens subsp. spinosum','subspecies'),(199136,1663,'Arthrobacter koreensis','species'),(199137,5199,'Cladonia hedbergii','species'),(199138,5199,'Cladonia pertricosa','species'),(199139,5199,'Cladonia vareschii','species'),(199141,173584,'Phyllonorycter sp. CLV-2','species'),(199142,46366,'Bupleurum barceloi','species'),(199143,46366,'Bupleurum benoistii','species'),(199144,46366,'Bupleurum canescens','species'),(199145,199144,'Bupleurum canescens var. handiense','varietas'),(199146,46366,'Bupleurum dumosum','species'),(199147,468148,'Mariosousa coulteri','species'),(199148,468148,'Mariosousa dolichostachya','species'),(199149,3808,'Acacia galpinii','species'),(199150,3808,'Acacia neovernicosa','species'),(199151,3808,'Acacia roemeriana','species'),(199152,468156,'Senegalia visco','species'),(199153,3812,'Albizia adinocephala','species'),(199154,3812,'Albizia bermudiana','species'),(199155,3812,'Albizia harveyi','species'),(199156,3812,'Albizia kalkora','species'),(199157,3812,'Albizia plurijuga','species'),(199158,3812,'Albizia tomentosa','species'),(199159,148673,'Calliandra juzepczukii','species'),(199162,138056,'Havardia albicans','species'),(199163,162809,'Inga edulis','species'),(199164,138058,'Lysiloma tergeminum','species'),(199165,148717,'Piptadenia viridiflora','species'),(199166,163486,'Pseudosamanea','genus'),(199167,199166,'Pseudosamanea guachapele','species'),(199168,190996,'Corema album','species'),(199169,199168,'Corema album subsp. azoricum','subspecies'),(199170,45918,'Empetrum eamesii','species'),(199171,45918,'Empetrum hermaphroditum','species'),(199172,201504,'Pseudocaryopteris paniculata','species'),(199173,167918,'Schnabelia terniflora','species'),(199174,983531,'Craniotome','genus'),(199175,199174,'Craniotome furcata','species'),(199176,216701,'Rubiteucris','genus'),(199177,199176,'Rubiteucris palmata','species'),(199178,21896,'Teucrium bidentatum','species'),(199179,122238,'Autolytus','genus'),(199180,199179,'Autolytus brachycephalus','species'),(199181,199179,'Autolytus convolutus','species'),(199182,199179,'Autolytus dentalius','species'),(199184,199179,'Autolytus flavus','species'),(199185,199179,'Autolytus hesperidium','species'),(199186,199179,'Autolytus inermis','species'),(199187,199179,'Autolytus langerhansi','species'),(199188,199179,'Autolytus longeferiens','species'),(199189,199179,'Autolytus magnus','species'),(199190,199179,'Autolytus noroi','species'),(199191,199179,'Autolytus pachycerus','species'),(199192,199179,'Autolytus pentadentatus','species'),(199193,199179,'Autolytus prolifer','species'),(199194,199179,'Autolytus quindecimdentatus','species'),(199195,199179,'Autolytus rubrolineatus','species'),(199196,122238,'Myrianida','genus'),(199197,199196,'Myrianida pinnigera','species'),(199198,317,'Pseudomonas syringae pv. aceris','no rank'),(199199,317,'Pseudomonas syringae pv. dysoxyli','no rank'),(199200,317,'Pseudomonas syringae pv. japonica','no rank'),(199201,317,'Pseudomonas syringae pv. lapsa','no rank'),(199202,317,'Pseudomonas syringae pv. panici','no rank'),(199203,122239,'Proceraea aurantiaca','species'),(199204,122239,'Proceraea gigantea','species'),(199205,122239,'Proceraea hansoni','species'),(199206,122239,'Proceraea nigropunctata','species'),(199207,122239,'Proceraea okadai','species'),(199208,122239,'Proceraea paraurantiaca','species'),(199209,122239,'Proceraea picta','species'),(199210,122239,'Proceraea prismatica','species'),(199211,122239,'Proceraea pseudopicta','species'),(199212,122239,'Proceraea rubroproventriculata','species'),(199213,122239,'Proceraea scapularis','species'),(199214,122238,'Procerastea','genus'),(199215,199214,'Procerastea sp. AAN-2002','species'),(199216,175779,'Glyptothorax cavia','species'),(199217,50230,'Arisaema wattii','species'),(199218,4459,'Colocasia antiquorum','species'),(199219,293507,'Pinellia','genus'),(199220,199219,'Pinellia cordata','species'),(199221,199219,'Pinellia integrifolia','species'),(199222,199219,'Pinellia pedatisecta','species'),(199223,199219,'Pinellia peltata','species'),(199224,199219,'Pinellia polyphylla','species'),(199225,199219,'Pinellia ternata','species'),(199226,199219,'Pinellia tripartita','species'),(199227,199219,'Pinellia yaoluopingensis','species'),(199228,189454,'Remusatia hookeriana','species'),(199229,293508,'Steudnera','genus'),(199230,199229,'Steudnera henryana','species'),(199231,886583,'Achnophora','genus'),(199232,199231,'Achnophora tatei','species'),(199233,72977,'Symphyotrichum novi-belgii','species'),(199234,46665,'Brachyscome multifida','species'),(199235,72906,'Calotis cuneifolia','species'),(199236,174471,'Celmisia asteliifolia','species'),(199237,174471,'Celmisia tomentella','species'),(199238,41574,'Erigeron nitidus','species'),(199239,72958,'Olearia albida','species'),(199240,72958,'Olearia arborescens','species'),(199241,72958,'Olearia astroloba','species'),(199242,72958,'Olearia ballii','species'),(199243,72958,'Olearia calcarea','species'),(199244,72958,'Olearia chrysophylla','species'),(199245,72958,'Olearia ciliata','species'),(199246,72958,'Olearia cordata','species'),(199247,72958,'Olearia elliptica','species'),(199248,199247,'Olearia elliptica subsp. elliptica','subspecies'),(199249,199247,'Olearia elliptica subsp. praetermissa','subspecies'),(199250,72958,'Olearia ferresii','species'),(199251,72958,'Olearia flocktoniae','species'),(199252,72958,'Olearia floribunda','species'),(199253,72958,'Olearia furfuracea','species'),(199254,72958,'Olearia glandulosa','species'),(199255,72958,'Olearia lasiophylla','species'),(199256,72958,'Olearia ledifolia','species'),(199257,72958,'Olearia magniflora','species'),(199258,72958,'Olearia megalophylla','species'),(199259,72958,'Olearia microphylla','species'),(199260,72958,'Olearia muellerii','species'),(199261,72958,'Olearia myrsinoides','species'),(199262,72958,'Olearia nernstii','species'),(199263,72958,'Olearia nummulariifolia','species'),(199264,72958,'Olearia oppositifolia','species'),(199265,72958,'Olearia paniculata','species'),(199266,72958,'Olearia passerinoides','species'),(199267,199266,'Olearia passerinoides var. passerinoides','varietas'),(199268,72958,'Olearia phlogopappa','species'),(199269,199268,'Olearia phlogopappa var. subrepanda','varietas'),(199270,72958,'Olearia picridifolia','species'),(199271,72958,'Olearia pimeleoides','species'),(199272,72958,'Olearia ramosissima','species'),(199273,72958,'Olearia ramulosa','species'),(199274,72958,'Olearia rani','species'),(199275,72958,'Olearia rosmarinifolia','species'),(199276,72958,'Olearia rudis','species'),(199277,72958,'Olearia solandri','species'),(199279,72958,'Olearia sp. WNG','species'),(199280,72958,'Olearia stellulata','species'),(199281,72958,'Olearia lirata','species'),(199282,199280,'Olearia stellulata var. stellulata','varietas'),(199283,72958,'Olearia stuartii','species'),(199284,72958,'Olearia teretifolia','species'),(199285,72958,'Olearia traversii','species'),(199286,72958,'Olearia virgata','species'),(199287,174456,'Pleurophyllum criniferum','species'),(199288,174456,'Pleurophyllum hookeri','species'),(199289,886583,'Remya','genus'),(199290,199289,'Remya kauaiensis','species'),(199291,199289,'Remya mauiensis','species'),(199294,181550,'Trichomitopsis','genus'),(199295,199294,'Trichomitopsis termopsidis','species'),(199298,2784,'environmental samples','no rank'),(199303,73034,'Rotavirus GB-501','no rank'),(199304,375192,'Rotavirus GB-5737','no rank'),(199305,375192,'Rotavirus GB-503','no rank'),(199306,5500,'Coccidioides posadasii','species'),(199307,27352,'Endocronartium','genus'),(199308,379730,'Porcine lymphotropic herpesvirus 3','no rank'),(199309,333823,'Thraustochytriidae sp. C9G','species'),(199310,562,'Escherichia coli CFT073','no rank'),(199311,158703,'Nitophyllum hommersandii','species'),(199312,91348,'Hydrobia sp. A-TW-2002','species'),(199313,91348,'Hydrobia sp. B-TW-2002','species'),(199315,131578,'Oedionychina','subtribe'),(199316,131578,'Disonychina','subtribe'),(199317,131578,'Monoplatina','subtribe'),(199318,200111,'Blepharida','genus'),(199319,199318,'Blepharida sp. near ornata CND-2002','species'),(199320,199316,'Disonycha','genus'),(199321,199320,'Disonycha conjuncta','species'),(199322,199317,'Aedmon','genus'),(199323,199322,'Aedmon morissoni','species'),(199324,199317,'Allochroma','genus'),(199325,199324,'Allochroma sp. near nigripes CND-2002','species'),(199327,208087,'Hypolampsis sp. CND-2002','species'),(199328,199315,'Hemipyxis','genus'),(199329,199328,'Hemipyxis balyi','species'),(199330,199328,'Hemipyxis plagioderoides','species'),(199331,46363,'Anginon paniculatum','species'),(199332,46366,'Bupleurum acutifolium','species'),(199333,46366,'Bupleurum album','species'),(199334,46366,'Bupleurum praealtum','species'),(199335,5073,'Penicillium fagi','species'),(199336,456999,'Rhizoctonia solani AG-BI','no rank'),(199337,5573,'Rhizoctonia sp. AG-K','species'),(199338,106841,'Cryptococcus perniciosus','species'),(199339,106841,'Cryptococcus nemorosus','species'),(199340,279888,'Symbiodinium sp. P083-2','species'),(199341,1261194,'Ostreopsis cf. ovata IEO-01BR','species'),(199342,11552,'Influenza C virus (C/Shizuoka/79)','no rank'),(199343,11552,'Influenza C virus (C/Yamagata/1/86)','no rank'),(199344,11552,'Influenza C virus (C/Miyagi/1/90)','no rank'),(199345,11552,'Influenza C virus (C/Miyagi/5/91)','no rank'),(199346,11552,'Influenza C virus (C/Miyagi/7/91)','no rank'),(199347,11552,'Influenza C virus (C/Miyagi/5/93)','no rank'),(199348,11552,'Influenza C virus (C/Miyagi/2/96)','no rank'),(199349,11552,'Influenza C virus (C/Miyagi/6/96)','no rank'),(199350,11552,'Influenza C virus (C/Miyagi/9/96)','no rank'),(199351,11552,'Influenza C virus (C/Miyagi/1/97)','no rank'),(199352,11552,'Influenza C virus (C/Miyagi/2/98)','no rank'),(199353,11552,'Influenza C virus (C/Miyagi/4/98)','no rank'),(199354,11552,'Influenza C virus (C/Miyagi/1/99)','no rank'),(199355,11552,'Influenza C virus (C/Miyagi/3/99)','no rank'),(199356,11552,'Influenza C virus (C/Sapporo/71)','no rank'),(199357,11552,'Influenza C virus (C/Aomori/74)','no rank'),(199358,11552,'Influenza C virus (C/Kyoto/1/79)','no rank'),(199359,11552,'Influenza C virus (C/Yamagata/7/88)','no rank'),(199360,11552,'Influenza C virus (C/Miyagi/2/92)','no rank'),(199361,11985,'Pea stem necrosis virus','species'),(199362,10485,'Cotesia kariyai bracovirus','species'),(199365,119213,'Influenza A virus (A/chicken/California/650/2000(H6N2))','no rank'),(199366,119213,'Influenza A virus (A/chicken/California/1002/2000(H6N2))','no rank'),(199367,119213,'Influenza A virus (A/chicken/California/0139/2001(H6N2))','no rank'),(199368,119213,'Influenza A virus (A/chicken/California/1316/2001(H6N2))','no rank'),(199369,119213,'Influenza A virus (A/chicken/California/6643/2001(H6N2))','no rank'),(199370,119213,'Influenza A virus (A/chicken/California/8892/2001(H6N2))','no rank'),(199371,119213,'Influenza A virus (A/chicken/California/9174/2001(H6N2))','no rank'),(199372,119213,'Influenza A virus (A/chicken/California/9420/2001(H6N2))','no rank'),(199373,119213,'Influenza A virus (A/chicken/California/431/2000(H6N2))','no rank'),(199374,119213,'Influenza A virus (A/chicken/California/465/2000(H6N2))','no rank'),(199375,3931,'Actinodium','genus'),(199376,199375,'Actinodium cunninghamii','species'),(199377,3931,'Astartea','genus'),(199378,199377,'Astartea clavifolia','species'),(199379,199377,'Astartea fascicularis','species'),(199380,199377,'Astartea heteranthera','species'),(199381,178116,'Babingtonia angusta','species'),(199382,178116,'Babingtonia behrii','species'),(199383,178116,'Babingtonia camphorosmae','species'),(199384,178116,'Babingtonia cunninghamii','species'),(199385,178116,'Babingtonia densifolia','species'),(199386,178116,'Babingtonia leratii','species'),(199387,39977,'Baeckea astarteoides','species'),(199388,39977,'Baeckea brevifolia','species'),(199389,39977,'Baeckea corynophylla','species'),(199390,39977,'Baeckea crassifolia','species'),(199391,39977,'Baeckea ericaea','species'),(199392,39977,'Baeckea frutescens','species'),(199393,39977,'Baeckea grandibracteata','species'),(199394,39977,'Baeckea grandis','species'),(199395,39977,'Baeckea imbricata','species'),(199396,39977,'Baeckea linifolia','species'),(199397,39977,'Baeckea tetragona','species'),(199398,39977,'Baeckea uncinella','species'),(199399,3931,'Balaustion','genus'),(199400,199399,'Balaustion pulcherrimum','species'),(199401,3931,'Calytrix','genus'),(199402,199401,'Calytrix tetragona','species'),(199403,3931,'Chamelaucium','genus'),(199404,199403,'Chamelaucium megalopetalum','species'),(199405,178124,'Darwinia capitellata','species'),(199406,3931,'Euryomyrtus','genus'),(199407,199406,'Euryomyrtus leptospermoides','species'),(199408,199406,'Euryomyrtus maidenii','species'),(199409,3931,'Homalocalyx','genus'),(199410,199409,'Homalocalyx aurea','species'),(199411,3931,'Homoranthus','genus'),(199412,199411,'Homoranthus darwinioides','species'),(199413,3931,'Hypocalymma','genus'),(199414,199413,'Hypocalymma angustifolium','species'),(199415,199413,'Hypocalymma cordifolium','species'),(199416,199413,'Hypocalymma linifolium','species'),(199417,199413,'Hypocalymma speciosum','species'),(199418,199413,'Hypocalymma strictum','species'),(199419,3931,'Malleostemon','genus'),(199420,199419,'Malleostemon roseus','species'),(199421,3931,'Micromyrtus','genus'),(199422,199421,'Micromyrtus ciliata','species'),(199423,199421,'Micromyrtus delicata','species'),(199424,3931,'Ochrosperma','genus'),(199425,199424,'Ochrosperma citriodorum','species'),(199426,199424,'Ochrosperma lineare','species'),(199427,199424,'Ochrosperma oligomerum','species'),(199428,3931,'Rinzia','genus'),(199429,199428,'Rinzia dimorphandra','species'),(199430,199428,'Rinzia fumana','species'),(199431,3931,'Scholtzia','genus'),(199432,199431,'Scholtzia capitata','species'),(199433,199431,'Scholtzia involucrata','species'),(199434,199431,'Scholtzia teretifolia','species'),(199435,3931,'Triplarina','genus'),(199436,199435,'Triplarina imbricata','species'),(199437,199435,'Triplarina nitchaga','species'),(199438,199435,'Triplarina volcanica','species'),(199439,3931,'Verticordia','genus'),(199440,199439,'Verticordia pennigera','species'),(199441,1386,'Bacillus krulwichiae','species'),(199442,119216,'Influenza A virus (A/chicken/Italy/13474/99(H7N1))','no rank'),(199443,162491,'Oerskovia sp. B6','species'),(199444,162491,'Oerskovia sp. B17','species'),(199445,162491,'Oerskovia sp. B18','species'),(199446,162491,'Oerskovia sp. B19','species'),(199447,162491,'Oerskovia sp. B28','species'),(199448,407,'Methylobacterium sp. B35','species'),(199449,156596,'Trechispora sp. UBCtraSeq55','species'),(199450,159638,'salal root associated fungus UBCtraP1322.3B','species'),(199451,159638,'salal root associated fungus UBCtraSeq57','species'),(199452,159638,'salal root associated fungus UBCtraSeq1462.1','species'),(199453,43220,'Capronia sp. UBCtraSeq54','species'),(199454,43220,'Capronia sp. UBCtraSeq50','species'),(199455,43220,'Capronia sp. UBCtraSeq1','species'),(199456,150231,'salal root associated fungus UBCtraSeq41','species'),(199457,80757,'Sebacina sp. UBCtra1502_1','species'),(199458,80757,'Sebacina sp. UBCtra1322_1B','species'),(199459,80757,'Sebacina sp. UBCtra15222C','species'),(199460,80757,'Sebacina sp. UBCtraSeq49','species'),(199461,80757,'Sebacina sp. UBCtraSeq56','species'),(199462,80757,'Sebacina sp. UBCtraSeq9','species'),(199463,80757,'Sebacina sp. UBCtra1522_1A','species'),(199464,80757,'Sebacina sp. UBCtra1011_5','species'),(199465,38240,'salal associated fungal clone UBCtra1522_15','species'),(199466,38240,'salal associated fungal clone UBCtraSeq48','species'),(199467,38240,'salal associated fungal clone UBCtra1011_6','species'),(199468,38240,'salal associated fungal isolate UBCtra1255C','species'),(199469,4107,'Solanum ehrenbergii','species'),(199470,96831,'Cyathura sp. PH-2002','species'),(199471,95194,'Zale','genus'),(199472,199471,'Zale galbanata','species'),(199473,122238,'Virchowia','genus'),(199474,199473,'Virchowia clavata','species'),(199475,85635,'Cynodon white leaf phytoplasma','species'),(199476,44327,'Talitroidea','superfamily'),(199477,932764,'Hyallelinae','subfamily'),(199478,199476,'Hyalidae','family'),(199479,932766,'Exhyalella','genus'),(199480,199479,'Exhyalella natalensis','species'),(199481,2784,'Porphyra rakiura','species'),(199482,2784,'Porphyra virididentata','species'),(199484,1094566,'Pyropia cinnamomea','species'),(199485,199478,'Hyale','genus'),(199486,199485,'Hyale nilssoni','species'),(199487,199477,'Hyalella','genus'),(199488,199487,'Hyalella simplex','species'),(199489,99677,'Ophiosacculus','genus'),(199490,199489,'Ophiosacculus mehelyi','species'),(199491,50289,'Tsengiaceae','family'),(199492,38543,'Kappaphycus sp. sacol','species'),(199494,877976,'Amphiachyris','genus'),(199495,199494,'Amphiachyris dracunculoides','species'),(199496,877976,'Bigelowia','genus'),(199497,199496,'Bigelowia nudata','species'),(199498,199496,'Bigelowia nuttallii','species'),(199499,72903,'Boltonia diffusa','species'),(199500,72908,'Chaetopappa ericoides','species'),(199501,877976,'Chloracantha','genus'),(199502,199501,'Chloracantha spinosa','species'),(199503,877976,'Chrysoma','genus'),(199504,199503,'Chrysoma pauciflosculosa','species'),(199505,71038,'Chrysothamnus depressus','species'),(199506,71042,'Ericameria cuneata','species'),(199508,41574,'Erigeron bellidiastrum','species'),(199509,41574,'Erigeron procumbens','species'),(199510,41574,'Erigeron subtrinervis','species'),(199511,72934,'Euthamia leptocephala','species'),(199512,72934,'Euthamia occidentalis','species'),(199513,72934,'Euthamia caroliniana','species'),(199514,877976,'Gundlachia','genus'),(199515,199514,'Gundlachia corymbosa','species'),(199516,71047,'Gutierrezia sarothrae','species'),(199517,877976,'Ionactis','genus'),(199518,199517,'Ionactis linariifolia','species'),(199520,59293,'Solidago nitida','species'),(199521,59293,'Solidago rigida','species'),(199522,59293,'Solidago fistulosa','species'),(199523,59293,'Solidago sempervirens','species'),(199526,877976,'Thurovia','genus'),(199527,199526,'Thurovia triflora','species'),(199528,877976,'Xylothamia','genus'),(199529,199528,'Xylothamia diffusa','species'),(199530,199528,'Xylothamia johnstonii','species'),(199531,199528,'Xylothamia palmeri','species'),(199532,199528,'Xylothamia parrasana','species'),(199533,199528,'Xylothamia pseudobaccharis','species'),(199534,199528,'Xylothamia purpusii','species'),(199535,199528,'Xylothamia riskindii','species'),(199536,199528,'Xylothamia triantha','species'),(199537,199528,'Xylothamia truncata','species'),(199538,183979,'Australohydnum','genus'),(199539,199538,'Australohydnum dregeanum','species'),(199540,5318,'Irpex hydnoides','species'),(199541,5318,'Irpex vellereus','species'),(199542,38595,'Ajuga ciliata','species'),(199544,204130,'Isodon serra','species'),(199545,216719,'Siphocranion','genus'),(199546,199545,'Siphocranion nudipes','species'),(199547,122238,'Amblyosyllis','genus'),(199548,199547,'Amblyosyllis sp. AAN-2002','species'),(199549,115837,'Ancistrosyllis','genus'),(199550,199549,'Ancistrosyllis sp. AAN-2002','species'),(199551,122238,'Branchiosyllis','genus'),(199552,199551,'Branchiosyllis sp. AAN-2002','species'),(199553,122238,'Eusyllis','genus'),(199554,199553,'Eusyllis blomstrandi','species'),(199555,122238,'Exogone','genus'),(199556,199555,'Exogone naidina','species'),(199557,122238,'Grubeosyllis','genus'),(199558,199557,'Grubeosyllis limbata','species'),(199559,122238,'Haplosyllis','genus'),(199560,199559,'Haplosyllis spongicola','species'),(199561,122238,'Odontosyllis','genus'),(199562,199561,'Odontosyllis gibba','species'),(199563,122238,'Opisthodonta','genus'),(199564,199563,'Opisthodonta morena','species'),(199565,122238,'Parapionosyllis','genus'),(199566,199565,'Parapionosyllis sp. AAN-2002','species'),(199567,122238,'Pionosyllis','genus'),(199568,199567,'Pionosyllis pulligera','species'),(199569,122238,'Sphaerosyllis','genus'),(199570,199569,'Sphaerosyllis hystrix','species'),(199571,122238,'Typosyllis','genus'),(199572,199571,'Typosyllis armillaris','species'),(199573,199179,'Autolytus macrophthalmus','species'),(199574,188478,'Aframomum sp. Kress 99-6368','species'),(199575,188478,'Aframomum sp. Waimea W86S127','species'),(199576,188482,'Amomum sp. Kress 99-6373','species'),(199577,4642,'Caulokaempferia','genus'),(199578,99568,'Curcuma sp. Kress 01-6874','species'),(199579,97740,'Distichochlamys sp. Kress 01-6848','species'),(199580,97742,'Elettariopsis sp. Kress 00-6720','species'),(199581,97748,'Kaempferia sp. Kress 98-6289','species'),(199582,105703,'Renealmia sp. Kress 96-5713','species'),(199583,105703,'Renealmia sp. Harris RBGE','species'),(199584,4642,'Tapeinochilus','genus'),(199585,199584,'Tapeinochilus sp. Kress 90-2984','species'),(199586,4650,'Zingiber sp. Kress 99-6555','species'),(199587,10814,'Hollyhock leaf crumple virus','species'),(199588,38113,'Dysmicoccus brevipes','species'),(199589,30190,'Melanococcus','genus'),(199590,199589,'Melanococcus albizziae','species'),(199591,1696,'Brevibacterium luteolum','species'),(199592,33882,'Microbacterium paraoxydans','species'),(199593,1386,'Bacillus sp. P3','species'),(199594,407,'Methylobacterium sp. P15','species'),(199595,33807,'alpha proteobacterium 12A','species'),(199596,120652,'Methylocella silvestris','species'),(199597,4335,'Pelletiera','genus'),(199598,199597,'Pelletiera wildpretii','species'),(199599,4335,'Centunculus','genus'),(199600,199599,'Centunculus minimus','species'),(199601,4335,'Pleiomeris','genus'),(199602,199601,'Pleiomeris canariensis','species'),(199603,4335,'Heberdenia','genus'),(199604,199603,'Heberdenia excelsa','species'),(199605,110757,'Omphalogramma vinciflorum','species'),(199606,4335,'Bryocarpum','genus'),(199607,199606,'Bryocarpum himalaicum','species'),(199608,85163,'Androsace lanuginosa','species'),(199609,85163,'Androsace alpina','species'),(199610,85163,'Androsace helvetica','species'),(199611,110750,'Douglasia montana','species'),(199612,13430,'Clavija grandis','species'),(199613,4335,'Deherainia','genus'),(199614,199613,'Deherainia smaragdina','species'),(199615,188478,'Aframomum angustifolium','species'),(199616,188478,'Aframomum daniellii','species'),(199617,188478,'Aframomum sceptrum','species'),(199618,94326,'Alpinia calcarata','species'),(199619,94326,'Alpinia carolinensis','species'),(199620,94326,'Alpinia elegans','species'),(199621,94326,'Alpinia foxworthyi','species'),(199622,94326,'Alpinia luteocarpa','species'),(199623,94326,'Alpinia officinarum','species'),(199624,94326,'Alpinia vittata','species'),(199625,188482,'Amomum glabrum','species'),(199626,188482,'Amomum longipetiolatum','species'),(199627,188482,'Amomum villosum','species'),(199628,97724,'Boesenbergia pulcherrima','species'),(199629,97730,'Burbidgea schizocheila','species'),(199630,97733,'Camptandra parvula','species'),(199631,199577,'Caulokaempferia saxicola','species'),(199632,99568,'Curcuma bicolor','species'),(199633,99568,'Curcuma comosa','species'),(199634,99568,'Curcuma thorelii','species'),(199635,4642,'Curcumorpha','genus'),(199636,199635,'Curcumorpha longiflora','species'),(199637,97742,'Elettariopsis stenosiphon','species'),(199638,110700,'Gagnepainia thoreliana','species'),(199640,4643,'Globba macroclada','species'),(199641,110703,'Haniffia albiflora','species'),(199642,4645,'Hedychium bordelonianum','species'),(199644,4645,'Hedychium villosum','species'),(199645,138165,'Hemiorchis burmanica','species'),(199646,188509,'Hornstedtia hainanensis','species'),(199647,97748,'Kaempferia pulchra','species'),(199649,4643,'Globba spathulata','species'),(199650,4643,'Globba wengeri','species'),(199651,4642,'Paramomum','genus'),(199652,199651,'Paramomum petaloideum','species'),(199653,4642,'Pleuranthodium','genus'),(199654,199653,'Pleuranthodium floribundum','species'),(199655,199653,'Pleuranthodium schlechteri','species'),(199656,4642,'Pyrgophyllum','genus'),(199657,199656,'Pyrgophyllum yunnanense','species'),(199658,105703,'Renealmia alpinia','species'),(199659,105703,'Renealmia thyrsoidea','species'),(199661,4642,'Siliquamomum','genus'),(199662,199661,'Siliquamomum tonkinense','species'),(199663,97763,'Siphonochilus aethiopicus','species'),(199664,97763,'Siphonochilus decorus','species'),(199665,4642,'Smithatris','genus'),(199666,199665,'Smithatris supraneanae','species'),(199667,4642,'Tamijia','genus'),(199668,199667,'Tamijia flagellaris','species'),(199669,4642,'Vanoverberghia','genus'),(199670,199669,'Vanoverberghia sepulchrei','species'),(199671,4650,'Zingiber ellipticum','species'),(199672,4650,'Zingiber sulphureum','species'),(199673,4650,'Zingiber wrayi','species'),(199674,47743,'Albotricha','genus'),(199675,199674,'Albotricha guangxiensis','species'),(199676,47817,'Lachnum hyalopus','species'),(199677,47817,'Lachnum singerianum','species'),(199678,47743,'Parachnopeziza','genus'),(199679,199678,'Parachnopeziza guangxiensis','species'),(199680,131079,'environmental samples','no rank'),(199681,199680,'uncultured Limnobacter sp.','species'),(199682,47420,'environmental samples','no rank'),(199683,199682,'uncultured Hydrogenophaga sp.','species'),(199684,129633,'uncultured Bradyrhizobium sp.','species'),(199685,85299,'Atrophaneura alcinous alcinous','subspecies'),(199686,85299,'Atrophaneura alcinous yakushimana','subspecies'),(199687,85299,'Atrophaneura alcinous loochooana','subspecies'),(199688,85299,'Atrophaneura alcinous bradanus','subspecies'),(199689,85299,'Atrophaneura alcinous miyakoensis','subspecies'),(199690,85299,'Atrophaneura alcinous mansonensis','subspecies'),(199691,85298,'Atrophaneura laos','species'),(199692,85298,'Atrophaneura plutonius','species'),(199693,129444,'Atrophaneura polyeuctes termessus','subspecies'),(199694,129444,'Atrophaneura polyeuctes lama','subspecies'),(199695,85298,'Atrophaneura mencius','species'),(199696,5453,'Ascochyta skagwayensis','species'),(199697,5453,'Ascochyta sp. CBS 110130','species'),(199698,5453,'Ascochyta sp. CBS 110129','species'),(199699,2806,'Nemastomatales','order'),(199702,342941,'Passerid herpesvirus 1','species'),(199703,199704,'Okavirus','genus'),(199704,76804,'Roniviridae','family'),(199705,425,'Methylosinus sp. 434','species'),(199706,133,'Methylocystis sp. 62/38a','species'),(199707,133,'Methylocystis sp. KS8','species'),(199708,190323,'Plantibacter elymi','species'),(199709,190323,'Plantibacter cousiniae','species'),(199710,190323,'Plantibacter agrosticola','species'),(199711,49647,'Primula simensis','species'),(199712,94569,'Campylaspis sp. PH-2002','species'),(199713,27413,'Colurostylis','genus'),(199714,199713,'Colurostylis longicaudata','species'),(199715,84920,'Sebaea longicaulis','species'),(199716,126745,'Funastrum gracile','species'),(199717,126764,'Pentacyphus andinus','species'),(199719,47753,'Calycellina populina','species'),(199720,94566,'Cumella','genus'),(199722,199720,'Cumella sp. PH-2002','species'),(199723,27413,'Diastylopsis','genus'),(199724,199723,'Diastylopsis thilenuisi','species'),(199725,94542,'Eocuma','genus'),(199726,199725,'Eocuma longicorne','species'),(199727,27412,'Gynodiastylidae','family'),(199728,199727,'Gynodiastylis','genus'),(199729,199728,'Gynodiastylis sp. PH-2002','species'),(199730,76494,'Hemilamprops sp. PH-2002','species'),(199731,94545,'Heterocuma','genus'),(199732,199731,'Heterocuma sp. PH-2002','species'),(199733,94545,'Leptocuma','genus'),(199734,199733,'Leptocuma sp. PH-2002','species'),(199735,75398,'unclassified Tanaidacea','no rank'),(199736,199735,'Tanaidacea sp. PH-2002','species'),(199737,99255,'uncultured candidate division WS3 bacterium','species'),(199738,147231,'uncultured Chlamydia sp.','species'),(199739,198415,'Tamgrinia chhanguensis','species'),(199740,4605,'Festuca aragonensis','species'),(199741,4605,'Festuca dimorpha','species'),(199742,4605,'Festuca pulchella','species'),(199743,199742,'Festuca pulchella subsp. jurana','subspecies'),(199744,199742,'Festuca pulchella subsp. pulchella','subspecies'),(199745,4605,'Festuca spectabilis','species'),(199746,3148,'Nitella mucronata','species'),(199747,877976,'Batopilasia','genus'),(199748,46366,'Bupleurum rigidum','species'),(199749,199748,'Bupleurum rigidum subsp. paniculatum','subspecies'),(199750,199748,'Bupleurum rigidum subsp. rigidum','subspecies'),(199751,46366,'Bupleurum salicifolium','species'),(199752,46366,'Bupleurum semicompositum','species'),(199753,46366,'Bupleurum stellatum','species'),(199754,46366,'Bupleurum subspinosum','species'),(199755,46366,'Bupleurum tenuissimum','species'),(199756,83698,'Banksia aculeata','species'),(199757,83698,'Banksia audax','species'),(199758,83698,'Banksia blechnifolia','species'),(199759,1273615,'Banksia gardneri var. brevidentata','varietas'),(199760,83698,'Banksia burdettii','species'),(199761,83698,'Banksia caleyi','species'),(199762,83698,'Banksia canei','species'),(199763,83698,'Banksia chamaephyton','species'),(199764,83698,'Banksia dentata','species'),(199765,83698,'Banksia dolichostyla','species'),(199766,83698,'Banksia epica','species'),(199767,83698,'Banksia goodii','species'),(199768,83698,'Banksia grossa','species'),(199769,1273615,'Banksia gardneri var. hiemalis','varietas'),(199770,83698,'Banksia hookeriana','species'),(199771,83698,'Banksia incana','species'),(199772,83698,'Banksia integrifolia','species'),(199773,83698,'Banksia laevigata','species'),(199774,83698,'Banksia lanata','species'),(199775,83698,'Banksia laricina','species'),(199776,83698,'Banksia lemanniana','species'),(199777,83698,'Banksia leptophylla','species'),(199778,83698,'Banksia littoralis','species'),(199779,83698,'Banksia marginata','species'),(199780,83698,'Banksia micrantha','species'),(199781,83698,'Banksia occidentalis','species'),(199782,83698,'Banksia oligantha','species'),(199783,83698,'Banksia oreophila','species'),(199784,83698,'Banksia ornata','species'),(199785,83698,'Banksia penicillata','species'),(199786,83698,'Banksia pilostylis','species'),(199787,83698,'Banksia plagiocarpa','species'),(199788,83698,'Banksia praemorsa','species'),(199789,83698,'Banksia prionotes','species'),(199790,83698,'Banksia repens','species'),(199791,83698,'Banksia robur','species'),(199792,83698,'Banksia saxicola','species'),(199793,83698,'Banksia scabrella','species'),(199794,83698,'Banksia seminuda','species'),(199795,83698,'Banksia serrata','species'),(199796,83698,'Banksia solandri','species'),(199797,83698,'Banksia sphaerocarpa','species'),(199798,83698,'Banksia spinulosa','species'),(199799,83698,'Banksia telmatiaea','species'),(199800,83698,'Banksia verticillata','species'),(199801,83698,'Banksia victoriae','species'),(199802,83698,'Banksia violacea','species'),(199803,4875,'Glomus sp. 2505.01.Otto','species'),(199804,4875,'Glomus sp. 2505.02.Otto','species'),(199805,4875,'Glomus sp. 2505.04.Otto','species'),(199806,4875,'Glomus sp. 2505.06.Otto','species'),(199807,4875,'Glomus sp. 2505.05.Otto','species'),(199808,4875,'Glomus sp. 2505.08.Otto','species'),(199809,4875,'Glomus sp. 5004a11.VerdeG','species'),(199810,4875,'Glomus sp. 5004a13.VerdeG','species'),(199811,4875,'Glomus sp. 5004a16.VerdeG','species'),(199812,4875,'Glomus sp. 5004a12.VerdeG','species'),(199813,4875,'Glomus sp. 5004a14.VerdeG','species'),(199814,4875,'Glomus sp. 5004a15.VerdeG','species'),(199815,4875,'Glomus sp. 5004a09.VerdeG','species'),(199816,4875,'Glomus sp. 5004a10.VerdeG','species'),(199817,4875,'Glomus sp. 5005b24.VerdeF','species'),(199818,4875,'Glomus sp. 5005b22.VerdeF','species'),(199819,4875,'Glomus sp. 5005b18.VerdeF','species'),(199820,4875,'Glomus sp. 5005b23.VerdeF','species'),(199821,4875,'Glomus sp. 5005b17.VerdeF','species'),(199822,4875,'Glomus sp. 5005b19.VerdeF','species'),(199823,4875,'Glomus sp. 5005b20.VerdeF','species'),(199824,4875,'Glomus sp. 5005b21.VerdeF','species'),(199825,4875,'Glomus sp. 5015b07.Llao3','species'),(199826,4875,'Glomus sp. 5015b08.Llao3','species'),(199827,4875,'Glomus sp. 5015b06.Llao3','species'),(199828,4875,'Glomus sp. 5015b05.Llao3','species'),(199829,4875,'Glomus sp. 5038a41.Llao4','species'),(199830,4875,'Glomus sp. 5038a48.Llao4','species'),(199831,4875,'Glomus sp. 5038a21.Llao4','species'),(199832,4875,'Glomus sp. 5038a17.Llao4','species'),(199833,4875,'Glomus sp. 5038a43.Llao4','species'),(199834,4875,'Glomus sp. 5038a45.Llao4','species'),(199835,4875,'Glomus sp. 5038a23.Llao4','species'),(199836,4875,'Glomus sp. 5038a18.Llao4','species'),(199837,4875,'Glomus sp. 5038a24.Llao4','species'),(199838,4875,'Glomus sp. 5038a19.Llao4','species'),(199839,4875,'Glomus sp. 5014b31.Llao5','species'),(199840,4875,'Glomus sp. 5014b38.Llao5','species'),(199841,4875,'Glomus sp. 5014b34.Llao5','species'),(199842,4875,'Glomus sp. 5014b37.Llao5','species'),(199843,4875,'Glomus sp. 5014b27.Llao5','species'),(199844,4875,'Glomus sp. 5014b33.Llao5','species'),(199845,4875,'Glomus sp. 5014b40.Llao5','species'),(199846,4875,'Glomus sp. 5014b36.Llao5','species'),(199847,4875,'Glomus sp. 5014b26.Llao5','species'),(199848,4875,'Glomus sp. 5014b35.Llao5','species'),(199849,4875,'Glomus sp. 5011a01.Llao6','species'),(199850,4875,'Glomus sp. 5011a02.Llao6','species'),(199851,4875,'Glomus sp. 5011a03.Llao6','species'),(199852,4875,'Glomus sp. 5011a04.Llao6','species'),(199853,4875,'Glomus sp. 5011a05.Llao6','species'),(199854,4875,'Glomus sp. 5011a06.Llao6','species'),(199855,4875,'Glomus sp. 5016a14.Llao7','species'),(199856,4875,'Glomus sp. 5016a11.Llao7','species'),(199857,4875,'Glomus sp. 5016a09.Llao7','species'),(199858,4875,'Glomus sp. 5016a15.Llao7','species'),(199859,110821,'Cincinnatia integra','species'),(199860,530134,'Floridobia','genus'),(199861,199860,'Floridobia floridana','species'),(199862,199860,'Floridobia mica','species'),(199863,199860,'Floridobia petrifons','species'),(199864,199860,'Floridobia vanhyningi','species'),(199865,199860,'Floridobia winkleyi','species'),(199866,530134,'Fluminicola','genus'),(199867,199866,'Fluminicola coloradensis','species'),(199868,530134,'Holsingeria','genus'),(199869,199868,'Holsingeria unthanksensis','species'),(199870,530134,'Marstonia','genus'),(199871,199870,'Marstonia agarhecta','species'),(199872,199870,'Marstonia castor','species'),(199873,199870,'Marstonia comalensis','species'),(199874,199870,'Marstonia halcyon','species'),(199875,199772,'Banksia integrifolia subsp. aquilonia','subspecies'),(199876,199772,'Banksia integrifolia subsp. compar','subspecies'),(199877,199772,'Banksia integrifolia subsp. integrifolia','subspecies'),(199878,199772,'Banksia integrifolia subsp. monticola','subspecies'),(199879,199773,'Banksia laevigata subsp. laevigata','subspecies'),(199880,199777,'Banksia leptophylla var. leptophylla','varietas'),(199881,199777,'Banksia leptophylla var. melletica','varietas'),(199882,188605,'Banksia nutans var. nutans','varietas'),(199883,199797,'Banksia sphaerocarpa var. caesia','varietas'),(199884,199797,'Banksia sphaerocarpa var. sphaerocarpa','varietas'),(199885,199798,'Banksia spinulosa var. collina','varietas'),(199886,199798,'Banksia spinulosa var. cunninghamii','varietas'),(199887,199798,'Banksia spinulosa var. neoanglica','varietas'),(199888,199798,'Banksia spinulosa var. spinulosa','varietas'),(199889,44537,'sundaicus species complex','no rank'),(199890,199889,'Anopheles epiroticus','species'),(199891,84563,'mealybug secondary endosymbionts','no rank'),(199892,199870,'Marstonia lustrica','species'),(199893,199870,'Marstonia hershleri','species'),(199894,199870,'Marstonia pachyta','species'),(199895,530134,'Phreatodrobia','genus'),(199896,199895,'Phreatodrobia nugax','species'),(199897,530134,'Pristinicola','genus'),(199898,199897,'Pristinicola hemphilli','species'),(199899,530134,'Probythinella','genus'),(199900,199899,'Probythinella emarginata','species'),(199901,530134,'Pyrgulopsis','genus'),(199902,199901,'Pyrgulopsis amargosae','species'),(199903,199901,'Pyrgulopsis archimedis','species'),(199904,199891,'secondary endosymbiont of Australicoccus grevilleae','species'),(199905,199891,'secondary endosymbiont of Amonostherium lichtensioides','species'),(199906,199891,'secondary endosymbiont of Antonina pretiosa','species'),(199907,199891,'secondary endosymbiont of Cyphonococcus alpinus','species'),(199908,199891,'secondary endosymbiont of Dysmicoccus brevipes','species'),(199909,199891,'secondary endosymbiont of Dysmicoccus neobrevipes','species'),(199910,199891,'secondary endosymbiont of Erium globosum','species'),(199911,199891,'secondary endosymbiont of Melanococcus albizziae','species'),(199912,199891,'secondary endosymbiont of Planococcus citri','species'),(199913,199891,'secondary endosymbiont of Planococcus ficus','species'),(199914,199891,'secondary endosymbiont of Paracoccus nothofagicola','species'),(199915,199891,'secondary endosymbiont of Vryburgia amaryllidis','species'),(199916,199901,'Pyrgulopsis avernalis','species'),(199917,199901,'Pyrgulopsis bruesi','species'),(199918,199901,'Pyrgulopsis bruneauensis','species'),(199919,199901,'Pyrgulopsis greggi','species'),(199920,199901,'Pyrgulopsis guiliani','species'),(199921,199901,'Pyrgulopsis intermedia','species'),(199922,199901,'Pyrgulopsis micrococcus','species'),(199923,199901,'Pyrgulopsis neritella','species'),(199924,199901,'Pyrgulopsis owensensis','species'),(199925,199901,'Pyrgulopsis pecosensis','species'),(199926,199901,'Pyrgulopsis peculiaris','species'),(199927,199901,'Pyrgulopsis robusta','species'),(199928,199901,'Pyrgulopsis stearnsiana','species'),(199929,199901,'Pyrgulopsis turbatrix','species'),(199930,199901,'Pyrgulopsis wongi','species'),(199931,530134,'Rhapinema','genus'),(199932,199931,'Rhapinema dacryon','species'),(199933,134284,'symbiont of Haemaphysalis concinnae','species'),(199934,75141,'Andricus malpighii','species'),(199935,75141,'Andricus mitratus','species'),(199936,75141,'Andricus panteli','species'),(199937,75141,'Andricus quercusramuli','species'),(199938,530134,'Somatogyrus','genus'),(199939,199938,'Somatogyrus sp. HSL-2002','species'),(199940,530134,'Spilochlamys','genus'),(199941,199940,'Spilochlamys gravis','species'),(199942,530134,'Stiobia','genus'),(199943,199942,'Stiobia nana','species'),(199944,14366,'Cymbidium chloranthum','species'),(199945,14366,'Cymbidium finlaysonianum','species'),(199946,55681,'Austropeplea tomentosa','species'),(199947,55888,'Fossaria bulimoides','species'),(199948,55888,'Fossaria obrussa','species'),(199949,6522,'Lymnaea sp. EEAR-China-2002','species'),(199950,6522,'Lymnaea sp. EEAR-Hawaii-2002','species'),(199951,6522,'Lymnaea viridis','species'),(199952,191785,'Pettancylus','genus'),(199953,199952,'Pettancylus sp. EEAR-2002','species'),(199954,55689,'Radix luteola','species'),(199956,55689,'Radix sp. EEAR-Philippines-2002','species'),(199957,55689,'Radix sp. EEAR-Canada-2002','species'),(199958,55689,'Radix sp. EEAR-Romania-2002','species'),(199959,55693,'Stagnicola bonnevillensis','species'),(199960,55693,'Stagnicola elrodi','species'),(199961,55693,'Stagnicola sp. EEAR-Montana-2002','species'),(199962,55693,'Stagnicola sp. EEAR-Ukraine-2002','species'),(199963,43699,'Monopterus sp. A TC-2002','species'),(199964,43699,'Monopterus sp. B TC-2002','species'),(199965,43699,'Monopterus sp. C TC-2002','species'),(199967,953,'Wolbachia endosymbiont of Apis mellifera capensis','species'),(199970,55693,'Stagnicola sp. EEAR-Manitoba-2002','species'),(199971,199315,'Omophoita','genus'),(199972,199971,'Omophoita octoguttata','species'),(199973,199971,'Omophoita personata','species'),(199974,199971,'Omophoita equestris','species'),(199975,199315,'Asphaera','genus'),(199976,199975,'Asphaera auripennis','species'),(199977,199975,'Asphaera deleta','species'),(199978,199975,'Asphaera unicolor','species'),(199979,199315,'Capraita','genus'),(199980,199979,'Capraita clarissa','species'),(199981,199979,'Capraita nigrosignata','species'),(199982,199979,'Capraita quercata','species'),(199983,3681,'Begonia amphioxus','species'),(199984,3681,'Begonia annulata','species'),(199985,3681,'Begonia beddomei','species'),(199986,3681,'Begonia bogneri','species'),(199987,3681,'Begonia boliviensis','species'),(199988,3681,'Begonia brevirimosa','species'),(199989,3681,'Begonia chloroneura','species'),(199990,3681,'Begonia chlorosticta','species'),(199991,3681,'Begonia cinnabarina','species'),(199992,3681,'Begonia cubensis','species'),(199993,3681,'Begonia deliciosa','species'),(199994,3681,'Begonia diadema','species'),(199995,3681,'Begonia duncan-thomasii','species'),(199996,3681,'Begonia echinosepala','species'),(199997,3681,'Begonia edmundoi','species'),(199998,3681,'Begonia egregia','species'),(199999,3681,'Begonia fissistyla','species'),(200000,3681,'Begonia foliosa','species'),(200001,3681,'Begonia fuchsioides','species'),(200002,3681,'Begonia gabonensis','species'),(200003,3681,'Begonia goegoensis','species'),(200004,3681,'Begonia gracilis','species'),(200005,3681,'Begonia guaduensis','species'),(200006,3681,'Begonia halconensis','species'),(200007,3681,'Begonia hatacoa','species'),(200008,3681,'Begonia hemsleyana','species'),(200009,3681,'Begonia heracleifolia','species'),(200010,3681,'Begonia horticola','species'),(200011,3681,'Begonia imperialis','species'),(200012,3681,'Begonia integerrima','species'),(200013,3681,'Begonia involucrata','species'),(200014,3681,'Begonia isoptera','species'),(200015,3681,'Begonia johnstonii','species'),(200016,3681,'Begonia kingiana','species'),(200017,3681,'Begonia kisuluana','species'),(200018,3681,'Begonia labordei','species'),(200019,3681,'Begonia letouzeyi','species'),(200020,3681,'Begonia listada','species'),(200021,3681,'Begonia longifolia','species'),(200022,3681,'Begonia longipetiolata','species'),(200023,3681,'Begonia loranthoides','species'),(200024,3681,'Begonia lubbersii','species'),(200025,3681,'Begonia malachosticta','species'),(200026,3681,'Begonia mananjebensis','species'),(200027,3681,'Begonia manicata','species'),(200028,3681,'Begonia mannii','species'),(200029,3681,'Begonia maynensis','species'),(200030,3681,'Begonia meridensis','species'),(200031,3681,'Begonia minor','species'),(200032,3681,'Begonia morsei','species'),(200033,3681,'Begonia odorata','species'),(200034,3681,'Begonia olbia','species'),(200035,3681,'Begonia oxyphylla','species'),(200036,3681,'Begonia oxysperma','species'),(200037,3681,'Begonia peltata','species'),(200038,3681,'Begonia potamophila','species'),(200039,3681,'Begonia prismatocarpa','species'),(200040,3681,'Begonia quadrialata','species'),(200041,3681,'Begonia rajah','species'),(200042,3681,'Begonia reniformis','species'),(200043,3681,'Begonia rex','species'),(200044,3681,'Begonia rufosericea','species'),(200045,3681,'Begonia scutifolia','species'),(200046,3681,'Begonia sericoneura','species'),(200047,3681,'Begonia serratipetala','species'),(200048,3681,'Begonia solananthera','species'),(200049,3681,'Begonia sonderiana','species'),(200050,3681,'Begonia staudtii','species'),(200051,3681,'Begonia subscutata','species'),(200052,3681,'Begonia tayabensis','species'),(200053,3681,'Begonia thiemei','species'),(200054,3681,'Begonia thelmae','species'),(200055,3681,'Begonia valida','species'),(200056,3681,'Begonia versicolor','species'),(200057,3681,'Begonia wollnyi','species'),(200058,199315,'Walterianella','genus'),(200059,200058,'Walterianella argentinensis','species'),(200060,200058,'Walterianella bucki','species'),(200061,200058,'Walterianella fusconottata','species'),(200062,199315,'Wanderbiltiana','genus'),(200063,200062,'Wanderbiltiana concolor','species'),(200064,200062,'Wanderbiltiana cf. nitida CND-2002a','species'),(200065,200062,'Wanderbiltiana cf. nitida CND-2002b','species'),(200066,131579,'Alagoasa apicalis','species'),(200067,131579,'Alagoasa bicolor','species'),(200068,131579,'Alagoasa formosa','species'),(200069,131579,'Alagoasa libentina','species'),(200070,131579,'Alagoasa plaumanni','species'),(200071,131579,'Alagoasa cf. cruxnigra CND-2002','species'),(200072,199315,'Kuschelina','genus'),(200073,131579,'Alagoasa petaurista','species'),(200074,200072,'Kuschelina rugiceps','species'),(200075,199315,'Paranaita','genus'),(200076,200075,'Paranaita bilimbata','species'),(200077,200075,'Paranaita opima','species'),(200078,79767,'Begonia grandis subsp. grandis','subspecies'),(200079,172102,'Begonia silletensis subsp. menyangensis','subspecies'),(200080,200023,'Begonia loranthoides subsp. rhopalocarpa','subspecies'),(200081,200040,'Begonia quadrialata subsp. quadrialata','subspecies'),(200082,198562,'Begonia masoniana var. maculata','varietas'),(200084,45373,'Symbegonia sp. Forrest 143','species'),(200085,45373,'Symbegonia sp. Forrest 145','species'),(200086,3681,'Begonia cf. baviensis Forrest 101','species'),(200087,3681,'Begonia cf. brevirimosa Forrest 138','species'),(200088,3681,'Begonia cf. incisa Forrest 139','species'),(200089,3681,'Begonia cf. porteri Forrest 125','species'),(200090,3681,'Begonia cf. rubella Forrest 115','species'),(200091,3681,'Begonia cf. serratipetala Forrest 136','species'),(200092,3681,'Begonia sp. Forrest 107','species'),(200093,3681,'Begonia sp. Mendum et al. 00116','species'),(200094,3681,'Begonia sp. Mendum et al. 00238','species'),(200095,3681,'Begonia sp. Mendum et al. 00156','species'),(200096,3681,'Begonia sp. Forrest 33','species'),(200097,3681,'Begonia sp. Forrest 20','species'),(200098,3681,'Begonia sp. Forrest 26','species'),(200099,3681,'Begonia sp. Forrest 118','species'),(200100,3681,'Begonia sp. Forrest 21','species'),(200101,3681,'Begonia sp. Forrest 126','species'),(200102,3681,'Begonia sp. Forrest 127','species'),(200103,3681,'Begonia sp. Forrest 131','species'),(200104,3681,'Begonia sp. Forrest 147','species'),(200105,3681,'Begonia sp. Forrest 154','species'),(200106,3681,'Begonia sp. Pendry 566','species'),(200107,3681,'Begonia sp. Forrest 164','species'),(200108,3681,'Begonia sp. Forrest 177','species'),(200109,3681,'Begonia sp. Forrest 190','species'),(200110,131579,'Alagoasa nigroscutata','species'),(200111,131578,'Blepharidina','subtribe'),(200112,199315,'Physodactyla','genus'),(200113,200112,'Physodactyla rubiginosa','species'),(200114,35798,'Nitrosospira sp. Nsp40','species'),(200115,35798,'Nitrosospira sp. Nsp41','species'),(200116,35798,'Nitrosospira sp. Nsp58','species'),(200117,35798,'Nitrosospira sp. Nsp62','species'),(200118,35798,'Nitrosospira sp. Nsp57','species'),(200119,35798,'Nitrosospira sp. Nsp5','species'),(200120,35798,'Nitrosospira sp. Nl5','species'),(200121,35798,'Nitrosospira sp. Nsp65','species'),(200122,914,'Nitrosomonas sp. Nm148','species'),(200123,914,'Nitrosomonas sp. Nm143','species'),(200124,914,'Nitrosomonas sp. Nm84','species'),(200125,914,'Nitrosomonas sp. Nm86','species'),(200126,914,'Nitrosomonas sp. Nm58','species'),(200127,914,'Nitrosomonas sp. Nm59','species'),(200128,914,'Nitrosomonas sp. Nm47','species'),(200129,199315,'Oedionychus','genus'),(200130,200129,'Oedionychus cinctus','species'),(200131,131579,'Alagoasa cruxnigra','species'),(200132,44249,'Paenibacillus nematophilus','species'),(200134,44249,'Paenibacillus sp. NEM2','species'),(200136,199315,'Aspicela','genus'),(200138,200136,'Aspicela sp. CND-2002','species'),(200139,199979,'Capraita conspurcatus','species'),(200140,199979,'Capraita sexmaculata','species'),(200141,199971,'Omophoita sericella','species'),(200142,199971,'Omophoita sexnotata','species'),(200143,199971,'Omophoita sp. CND-2002a','species'),(200144,199971,'Omophoita sp. CND-2002c','species'),(200145,199971,'Omophoita sp. CND-2002b','species'),(200146,200075,'Paranaita crotchi','species'),(200147,200058,'Walterianella interuptovittata','species'),(200148,200058,'Walterianella biarcuata','species'),(200149,200062,'Wanderbiltiana cf. nitida CND-2002c','species'),(200150,199975,'Asphaera abdominalis','species'),(200151,199975,'Asphaera lustrans','species'),(200152,199979,'Capraita obsidiana','species'),(200153,200072,'Kuschelina concinna','species'),(200154,138949,'Enterovirus B73','no rank'),(200155,9790,'Equus burchellii antiquorum','subspecies'),(200156,182922,'Conirostrum speciosum','species'),(200157,111864,'Loxigilla portoricensis','species'),(200158,111864,'Loxigilla violacea','species'),(200159,138934,'Oryzoborus crassirostris','species'),(200160,135449,'Sporophila collaris','species'),(200161,135449,'Sporophila ruficollis','species'),(200162,58206,'Tangara chilensis','species'),(200163,58208,'Thraupis bonariensis','species'),(200165,400783,'Acanthidops','genus'),(200166,200165,'Acanthidops bairdii','species'),(200167,118495,'Anadenobolus','genus'),(200168,200167,'Anadenobolus excisus','species'),(200169,1386,'Bacillus sp. 010502','species'),(200170,33811,'gamma proteobacterium IR','species'),(200171,977770,'Neritopsidae','family'),(200172,200171,'Neritopsis','genus'),(200173,200172,'Neritopsis radula','species'),(200174,977768,'Neritiliidae','family'),(200175,200174,'Neritilia','genus'),(200176,200175,'Neritilia rubida','species'),(200177,52927,'Nerita polita','species'),(200178,55016,'Cinnalepeta','genus'),(200179,200178,'Cinnalepeta pulchella','species'),(200180,200171,'Titiscania','genus'),(200181,200180,'Titiscania limacina','species'),(200182,200174,'Pisulina','genus'),(200183,200182,'Pisulina adamsiana','species'),(200184,56123,'Pleuropoma','genus'),(200185,200184,'Pleuropoma sp. Harpai','species'),(200186,69562,'Coccopigya punctoradiata','species'),(200187,977769,'Hydrocenidae','family'),(200188,200187,'Georissa','genus'),(200189,200188,'Georissa shikokuensis','species'),(200190,54976,'Sinotaia','genus'),(200191,200190,'Sinotaia quadrata','species'),(200193,400783,'Euneornis','genus'),(200194,200193,'Euneornis campestris','species'),(200195,400783,'Loxipasser','genus'),(200196,200195,'Loxipasser anoxanthus','species'),(200197,400783,'Nesospingus','genus'),(200198,200197,'Nesospingus speculiferus','species'),(200201,75141,'Andricus dentimitratus','species'),(200203,1854,'Frankia sp. ACoN24d','species'),(200204,165794,'Rhodotorula','genus'),(200205,48760,'Napeanthus reitzii','species'),(200206,126747,'Cynanchum appendiculatopsis','species'),(200207,126747,'Cynanchum chouxii','species'),(200208,126747,'Cynanchum crassipedicellatum','species'),(200209,126747,'Cynanchum folotsioides','species'),(200210,370942,'Calciphila galgalensis','species'),(200211,126747,'Cynanchum hardyi','species'),(200212,126747,'Cynanchum itremense','species'),(200213,126747,'Cynanchum juliani-marnieri','species'),(200214,126747,'Cynanchum marnieranum','species'),(200215,126747,'Cynanchum moramangense','species'),(200216,126747,'Cynanchum radiatum','species'),(200217,126747,'Cynanchum schistoglossum','species'),(200218,126747,'Cynanchum sigridiae','species'),(200219,126747,'Cynanchum macranthum','species'),(200220,86078,'Cortinarius scaurus f. phaeophyllus','forma'),(200221,34451,'Cortinarius montanus','species'),(200222,200221,'Cortinarius montanus var. fuligineofolius','varietas'),(200223,200221,'Cortinarius montanus var. fageticola','varietas'),(200224,34451,'Cortinarius herpeticus','species'),(200225,3660,'Cucurbita digitata','species'),(200226,4875,'Glomus sp. 5018','species'),(200227,4875,'Glomus sp. 5016rc','species'),(200228,4875,'Glomus sp. 5034rb','species'),(200229,3179,'Spirogyra sp. \'Postawele\'','species'),(200230,13778,'Chara strigosa','species'),(200231,11520,'Influenza B virus (B/Finland/254/93)','no rank'),(200232,11520,'Influenza B virus (B/Finland/260/93)','no rank'),(200233,11520,'Influenza B virus (B/Finland/268/93)','no rank'),(200234,11520,'Influenza B virus (B/Hannover/2/90)','no rank'),(200235,11520,'Influenza B virus (B/Khazkov/224/91)','no rank'),(200236,11520,'Influenza B virus (B/Lisbon/2/1990)','no rank'),(200237,11520,'Influenza B virus (B/Leningrad/129/91)','no rank'),(200238,11520,'Influenza B virus (B/Leningrad/148/91)','no rank'),(200239,11520,'Influenza B virus (B/Minsk/318/90)','no rank'),(200240,11520,'Influenza B virus (B/Netherland/2781/90)','no rank'),(200241,11520,'Influenza B virus (B/Netherland/6357/90)','no rank'),(200242,11520,'Influenza B virus (B/Netherland/800/90)','no rank'),(200243,11520,'Influenza B virus (B/Netherland/801/90)','no rank'),(200244,11520,'Influenza B virus (B/Stockholm/10/90)','no rank'),(200245,11520,'Influenza B virus (B/Switzerland/5219/90)','no rank'),(200246,11520,'Influenza B virus (B/Switzerland/5241/90)','no rank'),(200247,11520,'Influenza B virus (B/Switzerland/5441/90)','no rank'),(200248,11520,'Influenza B virus (B/Switzerland/5444/90)','no rank'),(200249,11520,'Influenza B virus (B/Switzerland/5812/90)','no rank'),(200250,11520,'Influenza B virus (B/Switzerland/6121/90)','no rank'),(200251,1827,'Rhodococcus sp. AN-22','species'),(200252,1298,'Deinococcus aetherius','species'),(200253,1298,'Deinococcus aerius','species'),(200254,12960,'Azoarcus buckelii','species'),(200255,88129,'Mirafiori lettuce big-vein virus','species'),(200256,640869,'Ctenopsis','genus'),(200257,200256,'Ctenopsis delicatula','species'),(200258,640883,'Cutandia','genus'),(200259,200258,'Cutandia maritima','species'),(200260,4605,'Festuca clementei','species'),(200261,4605,'Festuca frigida','species'),(200262,4605,'Festuca hystrix','species'),(200263,4605,'Festuca juncifolia','species'),(200264,4605,'Festuca longiauriculata','species'),(200265,4605,'Festuca nevadensis','species'),(200266,4605,'Festuca plicata','species'),(200267,4605,'Festuca rivularis','species'),(200268,4605,'Festuca rothmaleri','species'),(200269,640869,'Micropyrum','genus'),(200270,200269,'Micropyrum patens','species'),(200271,200269,'Micropyrum tenellum','species'),(200272,640869,'Narduroides','genus'),(200273,200272,'Narduroides salzmannii','species'),(200274,640869,'Psilurus','genus'),(200275,200274,'Psilurus incurvus','species'),(200276,89685,'Vulpia alopecuros','species'),(200277,89685,'Vulpia brevis','species'),(200278,89685,'Vulpia bromoides','species'),(200279,89685,'Vulpia ciliata','species'),(200280,89685,'Vulpia fontquerana','species'),(200281,89685,'Vulpia geniculata','species'),(200282,89685,'Vulpia unilateralis','species'),(200283,640869,'Wangenheimia','genus'),(200284,200283,'Wangenheimia lima','species'),(200286,126748,'Cynanchum compactum subsp. compactum','subspecies'),(200287,185049,'Cynanchum leucanthum subsp. leucanthum','subspecies'),(200288,185051,'Cynanchum lineare subsp. lineare','subspecies'),(200294,126774,'Cynanchum viminale subsp. suberosum','subspecies'),(200295,2323,'candidate division BRC1','no rank'),(200296,200295,'environmental samples','no rank'),(200297,200296,'uncultured candidate division BRC1 bacterium','species'),(200298,4085,'Nicotiana x sanderae','species'),(200300,4085,'Nicotiana spegazzinii','species'),(200301,4085,'Nicotiana corymbosa','species'),(200302,4085,'Nicotiana africana','species'),(200303,4085,'Nicotiana eastii','species'),(200304,4085,'Nicotiana didepta','species'),(200305,4085,'Nicotiana goodspeedii','species'),(200306,200313,'Nicotiana occidentalis subsp. hesperis','subspecies'),(200307,200309,'Nicotiana rosulata subsp. ingulba','subspecies'),(200308,4085,'Nicotiana maritima','species'),(200309,4085,'Nicotiana rosulata','species'),(200310,4085,'Nicotiana rotundifolia','species'),(200312,4085,'Nicotiana raimondii','species'),(200313,4085,'Nicotiana occidentalis','species'),(200314,4085,'Nicotiana setchellii','species'),(200315,4085,'Nicotiana pauciflora','species'),(200316,4085,'Nicotiana obtusifolia','species'),(200317,4085,'Nicotiana wigandioides','species'),(200318,4085,'Nicotiana thyrsiflora','species'),(200319,4085,'Nicotiana arentsii','species'),(200320,4085,'Nicotiana suaveolens','species'),(200321,4085,'Nicotiana nesophila','species'),(200322,4085,'Nicotiana digluta','species'),(200323,4085,'Nicotiana picilla','species'),(200324,860303,'Puccinia coronata var. avenae f. sp. avenae','no rank'),(200325,20685,'Indigofera conzattii','species'),(200326,20685,'Indigofera thibaudiana','species'),(200327,19205,'Lepidium chichicara','species'),(200328,19205,'Lepidium cordatum','species'),(200329,19205,'Lepidium densiflorum','species'),(200330,19205,'Lepidium graminifolium','species'),(200331,19205,'Lepidium monoplocoides','species'),(200333,19205,'Lepidium vesicarium','species'),(200334,4948,'Torulaspora maleeae','species'),(200335,4910,'Kluyveromyces sp. IFO 11072','species'),(200337,4930,'Saccharomyces sp. IFO 11058','species'),(200338,4930,'Saccharomyces sp. IFO 11059','species'),(200339,4930,'Saccharomyces sp. IFO 11060','species'),(200351,4953,'Zygosaccharomyces sp. IFO 11063','species'),(200352,4953,'Zygosaccharomyces sp. IFO 11064','species'),(200353,4953,'Zygosaccharomyces sp. IFO 11066','species'),(200354,4953,'Zygosaccharomyces sp. IFO 11067','species'),(200355,4953,'Zygosaccharomyces sp. IFO 11069','species'),(200356,4953,'Zygosaccharomyces sp. IFO 11070','species'),(200357,5106,'Verticillium sp. E18','species'),(200359,5455,'Colletotrichum boninense','species'),(200361,37682,'Aegilops tauschii subsp. strangulata','subspecies'),(200362,57407,'Chlorostilbon maugaeus','species'),(200363,190695,'Myiarchus nugator','species'),(200364,190695,'Myiarchus oberi','species'),(200365,190695,'Myiarchus antillarum','species'),(200366,183520,'Contopus latirostris','species'),(200367,57407,'Chlorostilbon mellisugus','species'),(200368,9186,'Turdus fumigatus','species'),(200369,9186,'Turdus plumbeus','species'),(200370,43164,'Tyrannus dominicensis','species'),(200371,182948,'Setophaga angelae','species'),(200372,36291,'Cichlherminia','genus'),(200373,200372,'Cichlherminia lherminieri','species'),(200374,9242,'Cyanophaia','genus'),(200375,200374,'Cyanophaia bicolor','species'),(200376,55070,'mitosporic Microbotryales','no rank'),(200377,5258,'mitosporic Pucciniales','no rank'),(200378,166974,'Lechevalieria fradiae','species'),(200379,165301,'Lentzea flaviverrucosa','species'),(200380,1883,'Streptomyces sp. AS 4.1182','species'),(200382,7687,'Isostichopus','genus'),(200383,200382,'Isostichopus fuscus','species'),(200384,42396,'Pseudostichopus villosus','species'),(200385,42396,'Pseudostichopus aemulatus','species'),(200387,3798,'Saxifraga trabutiana','species'),(200388,1883,'Streptomyces sp. NRRL 30562','species'),(200389,1883,'Streptomyces sp. SMA64','species'),(200390,1883,'Streptomyces sp. SMA5','species'),(200391,1817,'Nocardia sp. SMA88','species'),(200392,326176,'Tomato yellow fruit ring virus','species'),(200393,119216,'Influenza A virus (A/chicken/Italy/13307/99(H7N1))','no rank'),(200394,119216,'Influenza A virus (A/turkey/Italy/13467/99(H7N1))','no rank'),(200395,119216,'Influenza A virus (A/chicken/Italy/13489/99(H7N1))','no rank'),(200396,119216,'Influenza A virus (A/chicken/Italy/267/00(H7N1))','no rank'),(200397,119216,'Influenza A virus (A/turkey/Italy/13468/99(H7N1))','no rank'),(200398,119216,'Influenza A virus (A/turkey/Italy/335/00(H7N1))','no rank'),(200399,35303,'Hart Park group','no rank'),(200400,686606,'Flanders virus','species'),(200401,200399,'Hart Park virus','species'),(200402,200399,'Kamese virus','species'),(200403,200399,'Mosqueiro virus','species'),(200404,200399,'Mossuril virus','species'),(200405,7460,'Apis mellifera adami','subspecies'),(200406,7460,'Apis mellifera anatoliaca','subspecies'),(200407,7460,'Apis mellifera caucasica','subspecies'),(200408,7460,'Apis mellifera cecropia','subspecies'),(200409,7460,'Apis mellifera iberica','subspecies'),(200410,7460,'Apis mellifera macedonica','subspecies'),(200411,7460,'Apis mellifera sicula','subspecies'),(200412,270,'Thermus sp. TB1','species'),(200413,46225,'Moraxella oblonga','species'),(200414,255472,'Caldisphaera','genus'),(200415,200414,'Caldisphaera lagunensis','species'),(200416,1177,'Nostoc sp. KU001','species'),(200417,2875,'Dictyota sp. YMGTB002','species'),(200418,2875,'Dictyota linearis','species'),(200419,2874,'Homoeostrichus','genus'),(200421,157000,'Lobophora sp. PALNGl020','species'),(200422,157000,'Lobophora sp. PALNG021','species'),(200423,157004,'Padina arborescens','species'),(200424,157004,'Padina australis','species'),(200425,1248381,'Padina sp. PALML024','species'),(200426,157004,'Padina sanctae-crucis','species'),(200427,2874,'Stypopodium','genus'),(200428,200427,'Stypopodium zonale','species'),(200429,34102,'Sphaerotilus sp. L1','species'),(200430,34102,'Sphaerotilus sp. L2','species'),(200431,34102,'Sphaerotilus sp. L3','species'),(200432,34102,'Sphaerotilus sp. L6','species'),(200433,34102,'Sphaerotilus sp. L7','species'),(200434,34102,'Sphaerotilus sp. L8','species'),(200435,34102,'Sphaerotilus sp. L12','species'),(200436,34102,'Sphaerotilus sp. L13','species'),(200437,34102,'Sphaerotilus sp. L19','species'),(200438,88,'Leptothrix sp. L4','species'),(200439,88,'Leptothrix sp. L5','species'),(200440,88,'Leptothrix sp. L10','species'),(200441,88,'Leptothrix sp. L11','species'),(200442,88,'Leptothrix sp. L14','species'),(200443,88,'Leptothrix sp. L16','species'),(200444,88,'Leptothrix sp. L17','species'),(200445,88,'Leptothrix sp. L18','species'),(200446,134345,'uncultured Citrobacter sp.','species'),(200447,1266,'environmental samples','no rank'),(200448,200447,'uncultured Sarcina sp.','species'),(200449,134234,'uncultured Lautropia sp.','species'),(200450,136843,'Pseudomonas trivialis','species'),(200451,136843,'Pseudomonas poae','species'),(200452,136843,'Pseudomonas congelans','species'),(200453,651740,'Pseudomonas cedrina subsp. fulgida','subspecies'),(200454,136849,'Pseudomonas tremae','species'),(200456,1248381,'Padina sp. INDGR032','species'),(200457,953,'Wolbachia endosymbiont of Aepocerus sp.','species'),(200458,953,'Wolbachia endosymbiont of Blastophaga brownii','species'),(200459,953,'Wolbachia endosymbiont of Blastophaga nipponica','species'),(200460,953,'Wolbachia endosymbiont of Ceratosolen bakeri','species'),(200461,953,'Wolbachia endosymbiont of Critogaster sp.','species'),(200462,953,'Wolbachia endosymbiont of Eupristina verticilata','species'),(200463,953,'Wolbachia endosymbiont of Idarnes sp.','species'),(200464,953,'Wolbachia endosymbiont of Pegoscapus estherae','species'),(200465,953,'Wolbachia endosymbiont of Pegoscapus gemellus','species'),(200466,953,'Wolbachia endosymbiont of Pegoscapus herrei','species'),(200467,953,'Wolbachia endosymbiont of Pegoscapus hoffmeyeri','species'),(200468,953,'Wolbachia endosymbiont of Pegoscapus insularis','species'),(200469,953,'Wolbachia endosymbiont of Pegoscapus longiceps','species'),(200470,953,'Wolbachia endosymbiont of Pegoscapus lopesi','species'),(200471,953,'Wolbachia endosymbiont of Physothorax sp.','species'),(200472,953,'Wolbachia endosymbiont of Tetrapus costaricanus','species'),(200473,246874,'Brumimicrobium','genus'),(200474,329159,'Bacillus phage SF5','species'),(200475,200473,'Brumimicrobium glaciale','species'),(200476,407,'Methylobacterium podarium','species'),(200477,11520,'Influenza B virus (B/Czechoslovakia/16/89)','no rank'),(200478,11520,'Influenza B virus (B/Czechoslovakia/69/90)','no rank'),(200479,11520,'Influenza B virus (B/Finland/162/91)','no rank'),(200480,11520,'Influenza B virus (B/Finland/172/91)','no rank'),(200481,11520,'Influenza B virus (B/Finland/184/91)','no rank'),(200483,226613,'unidentified snake reovirus','no rank'),(200484,681112,'Pseudomarvania ampulliformis','species'),(200485,423331,'Incarvillea','genus'),(200486,200485,'Incarvillea potaninii','species'),(200487,52470,'Ferula feruloides','species'),(200488,66651,'Zygophyllum pterocarpum','species'),(200489,41629,'Saussurea involucrata','species'),(200491,26378,'Iris bungei','species'),(200492,3896,'Sophora alopecuroides','species'),(200494,5375,'Rhizopogon sp. PtRA-37-6','species'),(200495,5375,'Rhizopogon sp. PtRA-44a-1','species'),(200496,5375,'Rhizopogon sp. PtRA-56','species'),(200497,5375,'Rhizopogon sp. PtRB-10-6','species'),(200498,5375,'Rhizopogon sp. PtRB-25a-2','species'),(200499,5375,'Rhizopogon sp. PtRB-28-4','species'),(200500,5375,'Rhizopogon sp. PtRC-2a-5','species'),(200501,5375,'Rhizopogon sp. PtRC-2b-1','species'),(200502,5375,'Rhizopogon sp. PtRC-2b-4','species'),(200503,5375,'Rhizopogon sp. PtRC-37c-4','species'),(200504,5375,'Rhizopogon sp. PtRC-49-2','species'),(200505,5375,'Rhizopogon sp. PtRC-4-1','species'),(200506,5375,'Rhizopogon sp. PtRC-4-3','species'),(200507,5375,'Rhizopogon sp. PtRC-6a-3','species'),(200508,5375,'Rhizopogon sp. PtRC-7-3','species'),(200509,5375,'Rhizopogon sp. PtRD-11a-1','species'),(200510,5375,'Rhizopogon sp. PtRD-15a-3','species'),(200511,5375,'Rhizopogon sp. PtRD-2-6y','species'),(200512,5375,'Rhizopogon sp. PtRD-32-2','species'),(200513,5375,'Rhizopogon sp. PtRD-32-5','species'),(200514,5375,'Rhizopogon sp. PtRD-37a-4','species'),(200515,5375,'Rhizopogon sp. PtRD-59-5','species'),(200516,5375,'Rhizopogon sp. MonA-26-2','species'),(200517,5375,'Rhizopogon sp. MonA-28a-1','species'),(200518,5375,'Rhizopogon sp. MonA-3-3','species'),(200519,5375,'Rhizopogon sp. MonA-4-1','species'),(200520,5375,'Rhizopogon sp. MonB-16-3','species'),(200521,5375,'Rhizopogon sp. MonB-17-3','species'),(200522,5375,'Rhizopogon sp. MonB 9-2','species'),(200523,5375,'Rhizopogon sp. MonC-31-3','species'),(200524,89685,'Vulpia muralis','species'),(200525,4107,'Solanum etuberosum','species'),(200526,42822,'Bunodactis','genus'),(200527,408857,'Aulactinia verrucosa','species'),(200528,6223,'Lineus sp. IRT-2002','species'),(200529,6351,'Nereis sp. IRT-2002','species'),(200530,31260,'Thysanozoon sp. IRT-2002','species'),(200532,182622,'Brachiopod sp. IRT-2002','species'),(200533,57110,'unclassified Erpobdellidae','no rank'),(200534,200533,'Erpobdellid sp. IRT-2002','species'),(200535,6381,'unclassified Oligochaeta','no rank'),(200536,200535,'Oligochaete sp. IRT-2002','species'),(200537,23513,'Feroniella','genus'),(200538,200537,'Feroniella oblata','species'),(200539,23513,'Hesperethusa','genus'),(200540,416202,'Naringi crenulata','species'),(200541,2706,'Citrus latifolia','species'),(200542,2706,'Citrus limettioides','species'),(200544,2706,'Citrus tachibana','species'),(200545,95167,'Ammophila sp. IRT-2002','species'),(200546,6975,'Blatta sp. IRT-2002','species'),(200547,6913,'Cyrtophora','genus'),(200548,200547,'Cyrtophora citricola','species'),(200549,7551,'Lithobius sp. IRT-2002','species'),(200550,7504,'Empusidae','family'),(200551,267097,'Empusa','genus'),(200552,200551,'Empusa sp. IRT-2002','species'),(200553,57969,'Opiliones sp. IRT-2002','species'),(200554,96235,'Typhlatya','genus'),(200555,200554,'Typhlatya pearsei','species'),(200556,200554,'Typhlatya sp. MMSW-2002','species'),(200557,122612,'marine bacterium SIMO IS-S75-232','species'),(200558,62336,'Miscanthus sp. Phillips 155','species'),(200559,4583,'Cenchrus incertus','species'),(200560,4583,'Cenchrus macrourus','species'),(200561,147429,'Spodiopogon','genus'),(200562,200561,'Spodiopogon sibiricus','species'),(200563,167344,'Eulalia irritans','species'),(200564,167344,'Eulalia quadrinervis','species'),(200565,167344,'Eulalia trispicata','species'),(200566,167344,'Eulalia villosa','species'),(200567,62336,'Miscanthus ecklonii','species'),(200568,62336,'Miscanthus fuscus','species'),(200569,62336,'Miscanthus nepalensis','species'),(200570,62336,'Miscanthus oligostachyus','species'),(200571,286191,'Saccharum brevibarbe var. contortum','varietas'),(200572,62337,'Miscanthus sinensis subsp. condensatus','subspecies'),(200574,29040,'Crematogaster','subgenus'),(200575,200574,'Crematogaster sp. \'morphospecies 8\'','species'),(200576,29040,'Decacrema','subgenus'),(200577,29040,'Orthocrema','subgenus'),(200578,200577,'Crematogaster sp. HF-2002','species'),(200579,200576,'Crematogaster cf. borneensis HF-2002','species'),(200580,200576,'Crematogaster cf. decamera HF-2002','species'),(200581,29040,'unclassified Crematogaster','no rank'),(200582,200576,'Crematogaster captiosa','species'),(200583,200576,'Crematogaster sp. \'morphospecies 2\'','species'),(200584,200576,'Crematogaster sp. \'morphospecies 3\'','species'),(200585,200576,'Crematogaster sp. \'morphospecies 5\'','species'),(200586,200576,'Crematogaster sp. \'morphospecies 7\'','species'),(200587,200576,'Crematogaster sp. \'morphospecies 9\'','species'),(200588,403535,'Silene laciniata subsp. californica','subspecies'),(200589,3573,'Silene lemmonii','species'),(200590,3573,'Silene nivea','species'),(200591,3573,'Silene ovata','species'),(200592,3573,'Silene polypetala','species'),(200593,3573,'Silene stellata','species'),(200594,3573,'Silene subciliata','species'),(200595,29278,'Cloning vector pLOI2065','species'),(200596,165301,'Lentzea longissima','species'),(200597,94288,'Sterkiella nova','species'),(200598,211031,'Hypotrichida sp. KEC2002','species'),(200599,94288,'Sterkiella sp. Aspen','species'),(200600,5948,'Stylonychia sp. Aspen','species'),(200601,329141,'Oxytricha sp. Steamboat Hot Springs','species'),(200602,211031,'Hypotrichida sp. Florida','species'),(200603,5934,'Kiitrichida','order'),(200604,141411,'Tintinnida','order'),(200605,141411,'Choreotrichida','order'),(200606,1001748,'Tetmemena','genus'),(200607,200606,'Tetmemena pustulata','species'),(200608,119216,'Influenza A virus (A/turkey/Italy/3889/99 (H7N1))','no rank'),(200610,119216,'Influenza A virus (A/chicken/Italy/4575/99 (H7N1))','no rank'),(200611,119216,'Influenza A virus (A/turkey/Italy/4602/99 (H7N1))','no rank'),(200612,119216,'Influenza A virus (A/turkey/Italy/3775/99 (H7N1))','no rank'),(200613,27515,'Anoplius','genus'),(200614,200613,'Anoplius samariensis','species'),(200615,29407,'Rhodoplanes serenus','species'),(200616,29407,'Rhodoplanes cryptolactis','species'),(200617,1073,'Rhodopseudomonas julia','species'),(200618,1839,'Nocardioides aromaticivorans','species'),(200619,1839,'Nocardioides sp. NSA1-1','species'),(200620,1839,'Nocardioides sp. NSA1-2','species'),(200621,1839,'Nocardioides sp. A-3','species'),(200622,1839,'Nocardioides sp. H-2','species'),(200623,1096778,'Thioalkalispira','genus'),(200624,200623,'Thioalkalispira microaerophila','species'),(200625,37562,'Urochloa platyphylla','species'),(200626,78693,'Aeranthes grandiflora','species'),(200627,158395,'Ridleyella','genus'),(200628,200627,'Ridleyella paniculata','species'),(200629,160024,'Collabium','genus'),(200630,186804,'unclassified Peptostreptococcaceae','no rank'),(200631,200630,'Peptostreptococcaceae bacterium STV110602','species'),(200632,78773,'Eulophia sp. Chase O-403','species'),(200635,38228,'Angraecum magdalenae','species'),(200636,159940,'Basiphyllaea hamiltoniana','species'),(200637,79047,'Glomera pulchra','species'),(200638,79049,'Govenia liliacea','species'),(200639,160022,'Nephelaphyllum pulchrum','species'),(200640,78815,'Nervilia shirensis','species'),(200641,36459,'Phalaenopsis mannii','species'),(200642,36459,'Phalaenopsis hybrid cultivar','species'),(200643,976,'Bacteroidia','class'),(200644,117743,'Flavobacteriales','order'),(200646,877976,'Darwiniothamnus','genus'),(200647,200646,'Darwiniothamnus alternifolius','species'),(200648,200646,'Darwiniothamnus lancifolius','species'),(200649,200648,'Darwiniothamnus lancifolius subsp. glabriusculus','subspecies'),(200650,200648,'Darwiniothamnus lancifolius subsp. glandulosus','subspecies'),(200651,200646,'Darwiniothamnus tenuifolius','species'),(200652,41574,'Erigeron bellidiastroides','species'),(200653,41574,'Erigeron cuneifolius','species'),(200654,41574,'Erigeron dissectus','species'),(200655,41574,'Erigeron ecuadoriensis','species'),(200656,41574,'Erigeron longipes','species'),(200657,41574,'Erigeron luxurians','species'),(200658,41574,'Erigeron socorrensis','species'),(200659,41574,'Erigeron stanfordii','species'),(200660,41574,'Erigeron thrincioides','species'),(200661,877974,'Nardophyllum','genus'),(200662,200661,'Nardophyllum bryoides','species'),(200663,200661,'Nardophyllum obtusifolium','species'),(200664,5296,'Puccinia hemerocallidis','species'),(200665,144405,'Microctonus zealandicus','species'),(200666,117747,'Sphingobacteriales','order'),(200667,768507,'Flammeovirgaceae','family'),(200668,155648,'Silene caroliniana subsp. caroliniana','subspecies'),(200669,61636,'Abyssocottus gibbosus','species'),(200670,89377,'Crenothrix','genus'),(200671,50360,'Asprocottus platycephalus','species'),(200672,50360,'Asprocottus pulcher','species'),(200673,61632,'Limnocottus godlewskii','species'),(200674,61632,'Limnocottus griseus','species'),(200675,61630,'Procottus major','species'),(200676,61640,'Comephorus baicalensis','species'),(200677,89373,'Meniscus','genus'),(200678,8098,'Cottus sibiricus','species'),(200680,8095,'Myoxocephalus quadricornis','species'),(200681,30976,'Malacocottus','genus'),(200682,200681,'Malacocottus zonurus','species'),(200683,1100071,'Toxothrix','genus'),(200684,73034,'Rotavirus GB 6183','no rank'),(200685,71031,'Rotavirus GB 5882','no rank'),(200686,71031,'Rotavirus GB 5679','no rank'),(200687,38586,'Hymenostylium','genus'),(200688,129284,'Acaulon triquetrum','species'),(200689,38586,'Aloina','genus'),(200690,200689,'Aloina ambigua','species'),(200691,38586,'Anoectangium','genus'),(200692,200691,'Anoectangium aestivum','species'),(200693,38586,'Aschisma','genus'),(200694,200693,'Aschisma carniolicum','species'),(200695,1297380,'Hydrogonium bolleanum','species'),(200696,1297380,'Hydrogonium orientale','species'),(200697,38586,'Bryoerythrophyllum','genus'),(200698,200697,'Bryoerythrophyllum recurvirostrum','species'),(200699,38586,'Crossidium','genus'),(200700,200699,'Crossidium aberrans','species'),(200701,200699,'Crossidium davidai','species'),(200702,200699,'Crossidium laevipilum','species'),(200703,200699,'Crossidium seriatum','species'),(200704,200699,'Crossidium squamiferum','species'),(200705,200699,'Crossidium crassinerve','species'),(200706,38586,'Desmatodon','genus'),(200707,38587,'Tortula hoppeana','species'),(200708,38586,'Dialytrichia','genus'),(200709,200708,'Dialytrichia mucronata','species'),(200710,38586,'Didymodon','genus'),(200711,200710,'Didymodon australasiae','species'),(200712,200710,'Didymodon luridus','species'),(200713,38586,'Eucladium','genus'),(200714,200713,'Eucladium verticillatum','species'),(200715,38586,'Geheebia','genus'),(200716,200710,'Didymodon giganteus','species'),(200717,38586,'Gymnostomiella','genus'),(200718,200717,'Gymnostomiella monodii','species'),(200719,81811,'Gymnostomum viridulum','species'),(200720,38586,'Hyophila','genus'),(200721,200720,'Hyophila involuta','species'),(200722,38586,'Leptobarbula','genus'),(200723,200722,'Leptobarbula berica','species'),(200724,38586,'Leptodontium','genus'),(200725,200724,'Leptodontium flexifolium','species'),(200726,38586,'Leptophascum','genus'),(200727,324304,'Chenia leptophylla','species'),(200728,38586,'Oxystegus','genus'),(200729,200710,'Didymodon sinuosus','species'),(200730,38586,'Phascum','genus'),(200731,324320,'Microbryum curvicolle','species'),(200732,38587,'Tortula acaulon','species'),(200733,38586,'Pleurochaete','genus'),(200734,200733,'Pleurochaete squarrosa','species'),(200735,38587,'Tortula protobryoides','species'),(200736,324320,'Microbryum davallianum','species'),(200737,52994,'Pottia intermedia','species'),(200738,52994,'Pottia lanceolata','species'),(200739,52994,'Pottia pallida','species'),(200740,324320,'Microbryum rectum','species'),(200741,52994,'Pottia wilsonii','species'),(200742,38586,'Pottiopsis','genus'),(200743,200742,'Pottiopsis caespitosa','species'),(200744,38586,'Pseudocrossidium','genus'),(200745,200744,'Pseudocrossidium hornschuchianum','species'),(200746,200744,'Pseudocrossidium porphyreoneurum','species'),(200747,38586,'Pterygoneurum','genus'),(200748,200747,'Pterygoneurum lamellatum','species'),(200749,38586,'Syntrichia','genus'),(200750,200749,'Syntrichia ammonsiana','species'),(200751,200749,'Syntrichia caninervis','species'),(200752,200749,'Syntrichia intermedia','species'),(200753,200749,'Syntrichia leucostega','species'),(200754,200749,'Syntrichia papillosa','species'),(200755,200749,'Syntrichia rigescens','species'),(200757,38586,'Tetrapterum','genus'),(200758,200757,'Tetrapterum tetragonum','species'),(200759,93847,'Tortella flavovirens','species'),(200760,38587,'Tortula atrovirens','species'),(200761,38587,'Tortula bolanderi','species'),(200762,38587,'Tortula brevissima','species'),(200763,38587,'Tortula canescens','species'),(200764,38587,'Tortula inermis','species'),(200765,38587,'Tortula israelis','species'),(200766,38587,'Tortula revolvens','species'),(200767,38587,'Tortula subulata','species'),(200768,200767,'Tortula subulata var. subinermis','varietas'),(200769,38587,'Tortula vahliana','species'),(200770,38586,'Trichostomum','genus'),(200771,200770,'Trichostomum crispulum','species'),(200772,38586,'Triquetrella','genus'),(200773,200772,'Triquetrella arapilensis','species'),(200774,200772,'Triquetrella tristicha','species'),(200775,146587,'Weissia controversa','species'),(200776,1091230,'Tortula muralis var. aestiva','varietas'),(200777,1091230,'Tortula muralis var. obcordata','varietas'),(200778,400983,'Stichotrichida sp. Alaska','species'),(200779,400983,'Stichotrichida sp. misty','species'),(200780,129959,'Cinclidotus fontinaloides','species'),(200781,96535,'Oreoweisia erosa','species'),(200782,66476,'Aurantiactinomyxon sp. CN-2002','species'),(200783,2,'Aquificae','phylum'),(200784,121178,'Rana sp. AZR-2002','species'),(200785,121178,'Rana sp. Colima1','species'),(200786,121178,'Rana sp. Colima2','species'),(200787,121178,'Rana brownorum','species'),(200788,121178,'Rana forreri','species'),(200789,121178,'Rana magnaocularis','species'),(200790,121178,'Rana neovolcanica','species'),(200791,121178,'Rana spectabilis','species'),(200792,121178,'Rana sp. \'arcelia\'','species'),(200793,121178,'Rana sp. \'papagayo\'','species'),(200794,3681,'Begonia sp. Forrest 195','species'),(200795,2,'Chloroflexi','phylum'),(200796,187823,'Acidodontium heteroneuron','species'),(200797,187823,'Acidodontium ramicola','species'),(200798,187823,'Acidodontium seminerve','species'),(200799,67231,'Anomobryum conicum','species'),(200800,67241,'Brachymenium capitulatum','species'),(200801,187844,'Plagiobryum algovicum','species'),(200802,37412,'Bryum arachnoideum','species'),(200803,187844,'Plagiobryum archangelicum','species'),(200804,37412,'Bryum bicolor','species'),(200805,37412,'Bryum cyathiphyllum','species'),(200806,187844,'Plagiobryum cyclophyllum','species'),(200807,187844,'Plagiobryum lisae','species'),(200808,187844,'Plagiobryum meesioides','species'),(200809,37412,'Bryum pachytheca','species'),(200810,576366,'Ptychostomum pallens','species'),(200811,37412,'Bryum pseudotriquetrum','species'),(200812,187844,'Plagiobryum uliginosum','species'),(200813,3227,'Epipterygium','genus'),(200814,200813,'Epipterygium tozeri','species'),(200815,3227,'Haplodontium','genus'),(200816,67233,'Mielichhoferia megalocarpum','species'),(200817,200815,'Haplodontium reticulatum','species'),(200818,37412,'Bryum caucasicum','species'),(200819,65533,'Rhodobryum spathulatum','species'),(200820,65533,'Rhodobryum umbraculum','species'),(200821,226722,'Diacantha','genus'),(200822,200821,'Diacantha sp. HS-1','species'),(200823,226722,'Parasbecesta','genus'),(200824,200823,'Parasbecesta ruwensorica','species'),(200825,83698,'Banksia meisneri','species'),(200826,200825,'Banksia meisneri var. ascendens','varietas'),(200827,63710,'Hylaspini','tribe'),(200828,715881,'Bicolorizea','genus'),(200829,200828,'Bicolorizea semifulva','species'),(200830,226728,'Afrocrania','genus'),(200831,200830,'Afrocrania kakamegaensis','species'),(200832,200833,'Afrocandezea tutseki','species'),(200833,715881,'Afrocandezea','genus'),(200834,200833,'Afrocandezea rostrata','species'),(200835,715881,'Monoleptoides','genus'),(200836,200835,'Monoleptoides advena','species'),(200837,200835,'Monoleptoides duplicata','species'),(200838,226729,'cf. Galerudolphia HS-10','species'),(200839,226728,'Monolepta','genus'),(200840,281537,'Monolepta sp. \'red small\'','species'),(200841,226728,'Barombiella','genus'),(200842,200841,'Barombiella vicina','species'),(200843,200839,'Monolepta leuce','species'),(200844,200839,'Monolepta elegans','species'),(200845,200839,'Monolepta laeta','species'),(200846,200839,'Monolepta clienta','species'),(200847,200839,'Monolepta ephippiata','species'),(200848,200839,'Monolepta aff. vincta HS-18','species'),(200849,200839,'Monolepta citrinella','species'),(200850,200839,'Monolepta togoensis','species'),(200851,200841,'Barombiella acutangula','species'),(200852,27402,'Bosmina fatalis','species'),(200853,226729,'Hesperomorpha','genus'),(200854,200853,'Hesperomorpha sp. HS-22','species'),(200855,27402,'Bosmina freyi','species'),(200856,227364,'cf. Exosoma HS-24','species'),(200857,27402,'Bosmina liederi','species'),(200858,27401,'Eubosmina','genus'),(200859,200858,'Eubosmina hagmanni','species'),(200860,200858,'Eubosmina longispina','species'),(200861,200858,'Eubosmina maritima','species'),(200862,200858,'Eubosmina oriens','species'),(200863,200858,'Eubosmina tubicen','species'),(200864,4219,'Artemisia serrata','species'),(200865,4219,'Artemisia suksdorfii','species'),(200866,4219,'Artemisia tilesii','species'),(200867,105401,'Zoanthus sp. KL-2002','species'),(200868,44924,'Parazoanthus parasiticus','species'),(200869,153778,'Linaeidea sp. HS-23','species'),(200870,63716,'Lema','genus'),(200871,200870,'Lema sp. HS-25','species'),(200872,200839,'Monolepta vincta','species'),(200873,200839,'Monolepta alluaudi','species'),(200874,200830,'Afrocrania pauli','species'),(200875,131675,'Nisotra sp. HS-29','species'),(200876,3684,'Passiflora urubiciensis','species'),(200878,199577,'Caulokaempferia sp. LMP-2002','species'),(200879,188514,'Plagiostachys sp. LMP-2002-1','species'),(200880,188514,'Plagiostachys sp. LMP-2002-2','species'),(200881,4648,'Riedelia sp. LMP-2002','species'),(200883,279888,'Symbiodinium sp. HG39','species'),(200884,72220,'Hyalinocysta','genus'),(200885,200884,'Hyalinocysta chapmani','species'),(200886,136461,'Rhizamoeba saxonica','species'),(200887,555392,'Paramoebidae','family'),(200888,200887,'Korotnevella','genus'),(200889,200888,'Korotnevella hemistylolepis','species'),(200890,200887,'Paramoeba','genus'),(200891,200890,'Paramoeba eilhardi','species'),(200892,95228,'Vannella aberdonica','species'),(200893,200888,'Korotnevella monacantholepis','species'),(200894,66801,'Gymnodinium-like sp. clone PAT-A','species'),(200895,436016,'Pfiesteria-like sp. clone POC-8','species'),(200897,2962,'Woloszynskia tenuissima','species'),(200898,469895,'Oligosporidium','genus'),(200899,200898,'Oligosporidium occidentalis','species'),(200900,44490,'Chelodina novaeguineae','species'),(200901,4287,'Garrya ovata','species'),(200902,32008,'Burkholderia sp. LR1','species'),(200903,186817,'Paraliobacillus','genus'),(200904,200903,'Paraliobacillus ryukyuensis','species'),(200905,10,'Cellvibrio ostraviensis','species'),(200906,1068732,'Miscanthus sacchariflorus f. purpurascens','forma'),(200907,199577,'Caulokaempferia coenobialis','species'),(200909,200839,'Monolepta panicea','species'),(200911,131625,'Crepidodera aurata','species'),(200912,48736,'Ralstonia sp. A-471','species'),(200913,10754,'Salmonella phage P22-pbi','no rank'),(200914,226881,'Xanthogaleruca','genus'),(200915,200914,'Xanthogaleruca luteola','species'),(200916,256835,'Acanthoscelides','genus'),(200917,200916,'Acanthoscelides obtectus','species'),(200918,2,'Thermotogae','phylum'),(200919,1004436,'Ranitomeya biolat','species'),(200921,1004436,'Ranitomeya amazonica','species'),(200922,50360,'Asprocottus korjakovi','species'),(200923,50358,'Cyphocottus','genus'),(200924,200923,'Cyphocottus eurystomus','species'),(200925,1004433,'Adelphobates castaneoticus','species'),(200926,1004436,'Ranitomeya lamasi','species'),(200927,1004433,'Adelphobates quinquevittatus','species'),(200928,43470,'Dendrobates sp. KS-2002','species'),(200929,9757,'Mesoplodon traversii','species'),(200930,2,'Deferribacteres','phylum'),(200931,43699,'Monopterus sp. China TC-2002','species'),(200932,43698,'unclassified Synbranchidae','no rank'),(200934,200932,'Synbranchidae sp. VietNam-TC-2002','species'),(200935,270,'Thermus sp. RH-914','species'),(200936,270,'Thermus sp. RH-1214','species'),(200937,270,'Thermus sp. RH-1514','species'),(200938,2,'Chrysiogenetes','phylum'),(200939,6636,'Todarodes sagittatus','species'),(200940,2,'Thermodesulfobacteria','phylum'),(200942,48010,'Oecomys rutilus','species'),(200943,48010,'Oecomys auyantepui','species'),(200944,48010,'Oecomys paricola','species'),(200946,163742,'Parochetus','genus'),(200947,200946,'Parochetus communis','species'),(200948,3826,'Cicer canariense','species'),(200949,3826,'Cicer macracanthum','species'),(200950,3853,'Lathyrus vestitus','species'),(200951,47081,'Melilotus indicus','species'),(200952,58889,'Ononis arvensis','species'),(200953,58889,'Ononis biflora','species'),(200954,58889,'Ononis natrix','species'),(200955,3898,'Trifolium caucasicum','species'),(200956,3898,'Trifolium cheranganiense','species'),(200957,3898,'Trifolium microcephalum','species'),(200958,3898,'Trifolium patulum','species'),(200959,3898,'Trifolium willdenovii','species'),(200960,3898,'Trifolium wormskioldii','species'),(200961,78532,'Trigonella balansae','species'),(200962,78532,'Trigonella bicolor','species'),(200963,78532,'Trigonella caerulea','species'),(200964,78532,'Trigonella coerulescens','species'),(200965,78532,'Trigonella corniculata','species'),(200966,3904,'Vicia americana','species'),(200967,3904,'Vicia articulata','species'),(200968,153958,'Vicia nigricans subsp. gigantea','subspecies'),(200969,3904,'Vicia grandiflora','species'),(200970,3904,'Vicia lutea','species'),(200971,388436,'Fuscideaceae','family'),(200972,200971,'Fuscidea','genus'),(200973,200972,'Fuscidea intercincta','species'),(200974,88640,'Poeltinula','genus'),(200975,200974,'Poeltinula cerebrina','species'),(200976,88641,'Rhizocarpon amphibium','species'),(200977,88641,'Rhizocarpon copelandii','species'),(200978,88641,'Rhizocarpon distinctum','species'),(200979,88641,'Rhizocarpon geminatum','species'),(200980,88641,'Rhizocarpon hochstetteri','species'),(200981,88641,'Rhizocarpon lavatum','species'),(200982,88641,'Rhizocarpon norvegicum','species'),(200983,88641,'Rhizocarpon oederi','species'),(200984,88641,'Rhizocarpon petraeum','species'),(200985,88641,'Rhizocarpon polycarpum','species'),(200986,88641,'Rhizocarpon reductum','species'),(200987,88641,'Rhizocarpon suomiense','species'),(200988,1883,'Streptomyces sp. TR0126','species'),(200989,1386,'Bacillus saliphilus','species'),(200990,331654,'Alkalibacillus filiformis','species'),(200991,1372,'Planococcus rifietoensis','species'),(200992,3465,'Fumaria','genus'),(200993,200992,'Fumaria officinalis','species'),(200994,3465,'Platycapnos','genus'),(200995,200994,'Platycapnos spicata','species'),(200996,1279,'Staphylococcus sp. RA90','species'),(200997,286,'Pseudomonas sp. RA12','species'),(200998,57493,'Kocuria sp. AS19','species'),(200999,1279,'Staphylococcus sp. H10','species'),(201000,1279,'Staphylococcus sp. LA3','species'),(201001,155633,'Dysoxylum sp. Chase 1311','species'),(201002,67917,'Toona sp. Chase 664','species'),(201003,151066,'Harpullia arborea','species'),(201004,23672,'Allophylus','genus'),(201005,201004,'Allophylus cobbe','species'),(201006,43707,'Aglaia','genus'),(201007,201006,'Aglaia elaeagnoidea','species'),(201008,201006,'Aglaia elliptica','species'),(201009,43707,'Aphanamixis','genus'),(201010,201009,'Aphanamixis polystachya','species'),(201011,43707,'Carapa','genus'),(201012,201011,'Carapa guianensis','species'),(201013,43707,'Chukrasia','genus'),(201014,201013,'Chukrasia tabularis','species'),(201015,155633,'Dysoxylum gaudichaudianum','species'),(201016,43707,'Lansium','genus'),(201017,201016,'Lansium domesticum','species'),(201018,43707,'Munronia','genus'),(201019,201018,'Munronia pinnata','species'),(201020,43707,'Turraea','genus'),(201021,201020,'Turraea sericea','species'),(201022,201006,'Aglaia sp. Samuel 1','species'),(201023,201006,'Aglaia sp. Samuel 2','species'),(201024,37467,'Pisolithus sp. MH155','species'),(201026,44685,'Panax japonicus var. angustifolius','varietas'),(201027,29278,'Cloning vector pSPUTK','species'),(201028,5251,'Ceratobasidium sp. JTO002','species'),(201029,5251,'Ceratobasidium sp. JTO004','species'),(201030,5251,'Ceratobasidium sp. JTO010','species'),(201031,5251,'Ceratobasidium sp. JTO024','species'),(201032,5251,'Ceratobasidium sp. JTO032','species'),(201033,5251,'Ceratobasidium sp. JTO043','species'),(201034,5251,'Ceratobasidium sp. JTO047','species'),(201035,5251,'Ceratobasidium sp. JTO048','species'),(201036,5251,'Ceratobasidium sp. JTO057','species'),(201037,5251,'Ceratobasidium sp. JTO058','species'),(201038,5251,'Ceratobasidium sp. JTO064','species'),(201039,5251,'Ceratobasidium sp. JTO071','species'),(201040,5251,'Ceratobasidium sp. JTO072','species'),(201041,5251,'Ceratobasidium sp. JTO075','species'),(201042,5251,'Ceratobasidium sp. JTO076','species'),(201043,5251,'Ceratobasidium sp. JTO078','species'),(201044,5251,'Ceratobasidium sp. JTO085','species'),(201045,5251,'Ceratobasidium sp. JTO091','species'),(201046,5251,'Ceratobasidium sp. JTO093','species'),(201047,5251,'Ceratobasidium sp. JTO109','species'),(201048,5251,'Ceratobasidium sp. JTO115','species'),(201049,5251,'Ceratobasidium sp. JTO116','species'),(201050,5251,'Ceratobasidium sp. JTO118','species'),(201051,5251,'Ceratobasidium sp. JTO124','species'),(201052,5251,'Ceratobasidium sp. JTO162','species'),(201053,5251,'Ceratobasidium sp. JTO163','species'),(201054,93844,'Treubia pygmaea','species'),(201055,93844,'Treubia tasmanica','species'),(201056,93844,'Treubia sp. MS-2002','species'),(201057,97254,'Cupuladria','genus'),(201058,201057,'Cupuladria sp. 4-MMHD-2002','species'),(201059,201057,'Cupuladria sp. 5-MMHD-2002','species'),(201060,201057,'Cupuladria surinamensis','species'),(201061,97255,'Discoporella sp. 1-MMHD-2002','species'),(201062,97255,'Discoporella sp. 2-MMHD-2002','species'),(201063,97255,'Discoporella sp. 3A-MMHD-2002','species'),(201064,97255,'Discoporella sp. 3B-MMHD-2002','species'),(201065,97255,'Discoporella sp. 3C-MMHD-2002','species'),(201066,97255,'Discoporella sp. 7-MMHD-2002','species'),(201067,97255,'Discoporella sp. 8-MMHD-2002','species'),(201069,99900,'Laurencia flexilis','species'),(201070,470589,'Palisada papillosa','species'),(201071,99900,'Laurencia patentiramea','species'),(201072,99900,'Laurencia tronoi','species'),(201075,2013,'Nocardiopsis viridoflava','species'),(201076,1205,'Trichodesmium aureum','species'),(201077,1205,'Trichodesmium pelagicum','species'),(201078,86085,'Gymnopilus liquiritiae','species'),(201079,71944,'Hypholoma tuberosum','species'),(201080,181751,'Melanotus caricicola','species'),(201081,181751,'Melanotus hartii','species'),(201082,71684,'Panaeolus sphinctrinus','species'),(201083,71684,'Panaeolus uliginosus','species'),(201084,71950,'Psilocybe australiana','species'),(201085,71950,'Psilocybe caerulipes','species'),(201086,71950,'Psilocybe pelliculosa','species'),(201087,71950,'Psilocybe quebecensis','species'),(201088,168104,'uncultured Desulfosporosinus sp.','species'),(201089,111750,'uncultured Desulfobacterium sp.','species'),(201092,32008,'Burkholderia sp. VE22','species'),(201093,544,'Citrobacter sp. VA53','species'),(201094,405212,'Alicyclobacillus acidocaldarius subsp. rittmannii','subspecies'),(201096,80864,'Alicycliphilus','genus'),(201097,379,'Rhizobium sp. ISP20','species'),(201098,379,'Rhizobium sp. ISP3','species'),(201099,379,'Rhizobium sp. PRF100','species'),(201100,379,'Rhizobium sp. PRF241','species'),(201101,379,'Rhizobium sp. PRF148','species'),(201102,379,'Rhizobium sp. PRF84','species'),(201103,379,'Rhizobium sp. PRF61','species'),(201104,28105,'Sinorhizobium sp. PRF215','species'),(201105,28105,'Sinorhizobium sp. PRF129','species'),(201106,68287,'Mesorhizobium sp. PRF86','species'),(201107,68287,'Mesorhizobium sp. PRF62','species'),(201108,84654,'Austinixa','genus'),(201109,201108,'Austinixa hardyi','species'),(201110,201108,'Austinixa aidae','species'),(201111,201108,'Austinixa behreae','species'),(201112,201108,'Austinixa chacei','species'),(201113,201108,'Austinixa cristata','species'),(201114,201108,'Austinixa felipensis','species'),(201115,201108,'Austinixa gorei','species'),(201116,201108,'Austinixa patagoniensis','species'),(201117,379,'Rhizobium sp. R11','species'),(201118,579,'Kluyvera sp. DV48','species'),(201119,407,'Methylobacterium sp. DV5','species'),(201120,407,'Methylobacterium sp. DV18','species'),(201121,286,'Pseudomonas sp. DV66','species'),(201122,286,'Pseudomonas sp. DV67','species'),(201123,286,'Pseudomonas sp. DV14','species'),(201124,13687,'Sphingomonas sp. DV59','species'),(201125,13687,'Sphingomonas sp. DV58','species'),(201126,13687,'Sphingomonas sp. DV27','species'),(201127,13687,'Sphingomonas sp. DV15','species'),(201128,1386,'Bacillus sp. DV41','species'),(201129,1386,'Bacillus sp. DV28','species'),(201130,1386,'Bacillus sp. DV22','species'),(201131,1386,'Bacillus sp. DV21','species'),(201132,1386,'Bacillus sp. DV37','species'),(201133,44249,'Paenibacillus sp. DV40','species'),(201134,44249,'Paenibacillus sp. DV42','species'),(201135,44249,'Paenibacillus sp. DV19','species'),(201136,44249,'Paenibacillus sp. DV29','species'),(201137,32008,'Burkholderia sp. DV52','species'),(201138,32008,'Burkholderia sp. DV64','species'),(201139,32008,'Burkholderia sp. DV24','species'),(201140,32008,'Burkholderia sp. DV13','species'),(201141,32008,'Burkholderia sp. DV25','species'),(201142,32008,'Burkholderia sp. DV6','species'),(201143,32008,'Burkholderia sp. DV4','species'),(201144,32008,'Burkholderia sp. DV7','species'),(201145,32008,'Burkholderia sp. DV26','species'),(201146,32008,'Burkholderia sp. DV57','species'),(201147,32008,'Burkholderia sp. DV10','species'),(201148,32008,'Burkholderia sp. DV11','species'),(201149,32008,'Burkholderia sp. DV9','species'),(201150,32008,'Burkholderia sp. DV2','species'),(201151,32008,'Burkholderia sp. DV3','species'),(201152,1265909,'Carpediemonas','genus'),(201153,201152,'Carpediemonas membranifera','species'),(201154,535,'Chromobacterium sp. 48','species'),(201155,535,'Chromobacterium sp. 64','species'),(201156,535,'Chromobacterium sp. 23','species'),(201157,535,'Chromobacterium sp. 29','species'),(201158,535,'Chromobacterium sp. 46','species'),(201159,535,'Chromobacterium sp. 06','species'),(201160,535,'Chromobacterium sp. 21','species'),(201161,535,'Chromobacterium sp. 27','species'),(201162,535,'Chromobacterium sp. 32','species'),(201163,535,'Chromobacterium sp. 44','species'),(201164,535,'Chromobacterium sp. 53','species'),(201165,535,'Chromobacterium sp. 62','species'),(201166,535,'Chromobacterium sp. 66','species'),(201167,535,'Chromobacterium sp. 67','species'),(201168,535,'Chromobacterium sp. 68','species'),(201169,535,'Chromobacterium sp. 69','species'),(201170,535,'Chromobacterium sp. 70','species'),(201171,535,'Chromobacterium sp. 71','species'),(201172,535,'Chromobacterium sp. 65','species'),(201173,535,'Chromobacterium sp. 72','species'),(201174,2,'Actinobacteria','phylum'),(201175,953,'Wolbachia endosymbiont of Exorista sorbillans','species'),(201177,45778,'Transposon delivery vector pSC189','species'),(201178,209,'Helicobacter sp. MO','species'),(201179,286,'Pseudomonas tropicalis','species'),(201180,1763,'Mycobacterium sp. 6PY1','species'),(201181,122706,'sulfate-reducing bacterium oXyS1','species'),(201182,114277,'Rickettsia sp. ATT','species'),(201183,114277,'Rickettsia sp. HOT1','species'),(201184,114277,'Rickettsia sp. HOT2','species'),(201185,34023,'Rhodocista pekingensis','species'),(201186,60598,'uncultured Spirochaetaceae bacterium','species'),(201187,36549,'IncP1 beta plasmid pSMA168','species'),(201188,36549,'IncP1 beta plasmid pSMA178','species'),(201189,36549,'IncP1 beta plasmid pSMA179','species'),(201190,36549,'IncP1 beta plasmid pSMA196','species'),(201191,36549,'IncP1 beta plasmid pSMA289','species'),(201192,36549,'IncP1 beta plasmid pSMA205','species'),(201193,36549,'IncP1 beta plasmid pSMA200','species'),(201194,36549,'IncP1 beta plasmid pSMA217','species'),(201195,5340,'Agaricus sp. H6271','species'),(201196,34433,'Leucoagaricus sp. Vellinga 2596','species'),(201197,5339,'Micropsalliota','genus'),(201198,201197,'Micropsalliota sp. Laessoe 6025','species'),(201199,34435,'Macrolepiota sp. Yang 2286','species'),(201200,34435,'Macrolepiota sp. Oku X-2000','species'),(201201,34435,'Macrolepiota sp. Tulloss 23-IX-2000','species'),(201202,34435,'Macrolepiota velosa','species'),(201203,34435,'Macrolepiota eucharis','species'),(201204,34429,'Chlorophyllum nothorachodes','species'),(201207,5340,'Agaricus diminutivus','species'),(201208,5339,'Allopsalliota','genus'),(201209,201208,'Allopsalliota geesterani','species'),(201210,5339,'Endoptychum','genus'),(201212,201210,'Endoptychum depressum','species'),(201213,37314,'Lepiota brunneoincarnata','species'),(201214,34433,'Leucoagaricus viriditinctus','species'),(201215,34433,'Leucoagaricus croceovelutinus','species'),(201216,34433,'Leucoagaricus crystallifer','species'),(201217,34433,'Leucoagaricus leucothites','species'),(201218,34433,'Leucoagaricus marriagei','species'),(201219,34433,'Leucoagaricus meleagris','species'),(201220,34433,'Leucoagaricus nympharum','species'),(201221,34433,'Leucoagaricus purpureolilacinus','species'),(201222,34433,'Leucoagaricus serenus','species'),(201223,34433,'Leucoagaricus sericifer','species'),(201224,34433,'Leucoagaricus wychanskyi','species'),(201225,34431,'Leucocoprinus brebissonii','species'),(201226,34431,'Leucocoprinus cretaceus','species'),(201227,34431,'Leucocoprinus heinemannii','species'),(201229,34431,'Leucocoprinus straminellus','species'),(201230,34435,'Macrolepiota fuliginosa','species'),(201231,34429,'Chlorophyllum globosum','species'),(201232,34435,'Macrolepiota mastoidea','species'),(201233,34435,'Macrolepiota neomastoidea','species'),(201234,34435,'Macrolepiota olivieri','species'),(201235,34435,'Macrolepiota phaeodisca','species'),(201236,5339,'Volvolepiota','genus'),(201237,201236,'Volvolepiota albida','species'),(201238,85620,'Phytoplasma sp. PY3','species'),(201239,3174,'Klebsormidium bilatum','species'),(201264,293504,'Arophyton','genus'),(201265,201264,'Arophyton buchetii','species'),(201266,174189,'Caladium lindenii','species'),(201267,293495,'Chlorospatha','genus'),(201268,201267,'Chlorospatha longipoda','species'),(201269,293495,'Jasarum','genus'),(201270,201269,'Jasarum steyermarkii','species'),(201271,293495,'Scaphispatha','genus'),(201272,201271,'Scaphispatha gracilis','species'),(201273,293495,'Syngonium','genus'),(201274,201273,'Syngonium auritum','species'),(201275,15105,'Xanthosoma violaceum','species'),(201276,43707,'Neobeguea','genus'),(201277,201276,'Neobeguea sp. Chase 3817','species'),(201278,43707,'Malleastrum','genus'),(201279,201278,'Malleastrum mandenense','species'),(201280,43707,'Ruagea','genus'),(201281,201280,'Ruagea pubescens','species'),(201282,43707,'Calodecaryia','genus'),(201283,201282,'Calodecaryia crassifolia','species'),(201284,43707,'Lovoa','genus'),(201285,201284,'Lovoa swynnertonii','species'),(201286,43707,'Quivisianthe','genus'),(201287,201286,'Quivisianthe papinae','species'),(201288,43707,'Synoum','genus'),(201289,201288,'Synoum glandulosum','species'),(201290,41239,'Trichostema lanatum','species'),(201291,5073,'Penicillium brocae','species'),(201293,3052,'Chlamydomonas sp. A-SIO','species'),(201294,51727,'Chloromonas sp. D-CU581C','species'),(201295,56253,'Haematoloechus parviplexus','species'),(201296,56253,'Haematoloechus danbrooksi','species'),(201297,181642,'Actinodura nipalensis','species'),(201298,181644,'Alcippe castaneceps','species'),(201299,181644,'Alcippe chrysotis','species'),(201300,181644,'Alcippe cinereiceps','species'),(201301,9173,'Babax','genus'),(201302,201301,'Babax lanceolatus','species'),(201303,9173,'Chrysomma','genus'),(201304,201303,'Chrysomma sinense','species'),(201305,9173,'Cutia','genus'),(201306,201305,'Cutia nipalensis','species'),(201307,9173,'Gampsorhynchus','genus'),(201308,201307,'Gampsorhynchus rufulus','species'),(201309,98126,'Garrulax albogularis','species'),(201310,98126,'Garrulax erythrocephalus','species'),(201311,98126,'Garrulax ocellatus','species'),(201312,98126,'Garrulax sannio','species'),(201313,98126,'Garrulax squamatus','species'),(201314,98126,'Garrulax subunicolor','species'),(201315,98126,'Garrulax variegatus','species'),(201316,3052,'Chlamydomonas bilatus','species'),(201317,3052,'Chlamydomonas pseudogloeogama','species'),(201318,51727,'Chloromonas brevispina','species'),(201319,51727,'Chloromonas nivalis','species'),(201320,51727,'Chloromonas paraserbinowii','species'),(201321,51727,'Chloromonas pichinchae','species'),(201322,51727,'Chloromonas subdivisa','species'),(201323,51727,'Chloromonas variabilis','species'),(201324,51731,'Chloromonas rosae var. psychrophila','varietas'),(201325,9173,'Heterophasia','genus'),(201326,201325,'Heterophasia capistrata','species'),(201327,201325,'Heterophasia melanoleuca','species'),(201329,98130,'Illadopsis cleaveri','species'),(201330,98130,'Illadopsis fulvescens','species'),(201331,9173,'Jabouillea','genus'),(201332,201331,'Jabouilleia danjoui','species'),(201333,9173,'Kakamega','genus'),(201334,201333,'Kakamega poliothorax','species'),(201335,36274,'Leiothrix argentauris','species'),(201336,5159,'Ophiostoma nigrocarpum','species'),(201337,9173,'Liocichla','genus'),(201338,201337,'Liocichla phoenicea','species'),(201339,201337,'Liocichla steerii','species'),(201340,9173,'Malacocincla','genus'),(201341,201340,'Malacocincla abbotti','species'),(201342,9173,'Malacopteron','genus'),(201343,201342,'Malacopteron cinereum','species'),(201344,9173,'Kenopia','genus'),(201345,201344,'Kenopia striata','species'),(201346,9173,'Minla','genus'),(201347,201346,'Minla cyanouroptera','species'),(201348,201346,'Minla ignotincta','species'),(201349,201346,'Minla strigula','species'),(201350,119210,'Influenza A virus (A/Guangdong/04/96 (H3N2))','no rank'),(201352,119210,'Influenza A virus (A/Guangdong/08/95 (H3N2))','no rank'),(201353,34084,'environmental samples','no rank'),(201354,201353,'uncultured Riemerella sp.','species'),(201355,9173,'Napothera','genus'),(201356,201355,'Napothera brevicaudata','species'),(201357,201355,'Napothera crassa','species'),(201358,201355,'Napothera epilepidota','species'),(201359,98147,'Pomatorhinus schisticeps','species'),(201360,98145,'Pellorneum tickelli','species'),(201361,9173,'Pteruthius','genus'),(201362,201361,'Pteruthius rufiventer','species'),(201363,201361,'Pteruthius xanthochlorus','species'),(201366,9173,'Timalia','genus'),(201367,201366,'Timalia pileata','species'),(201368,9173,'Xiphirhynchus','genus'),(201369,201368,'Xiphirhynchus superciliaris','species'),(201370,36291,'Paradoxornis','genus'),(201371,201370,'Paradoxornis davidianus','species'),(201372,201370,'Paradoxornis gularis','species'),(201373,201370,'Paradoxornis guttaticollis','species'),(201374,201370,'Paradoxornis nipalensis','species'),(201375,9173,'Pseudoalcippe','genus'),(201377,36184,'Thymallus brevirostris','species'),(201378,36184,'Thymallus grubii','species'),(201379,2706,'Citrus sp. EFA-2002','species'),(201380,374,'Bradyrhizobium sp. DASA 35042','species'),(201381,374,'Bradyrhizobium sp. DASA 35092','species'),(201382,286,'Pseudomonas sp. A-01','species'),(201383,8589,'Coluber taeniatus','species'),(201384,1386,'Bacillus sp. TR1103-2','species'),(201385,262181,'Oiketicus','genus'),(201386,201385,'Oiketicus kirbyi','species'),(201387,39147,'Gonyosoma jansenii','species'),(201388,166102,'Coelognathus erythrurus','species'),(201389,166102,'Coelognathus subradiatus','species'),(201390,166102,'Coelognathus helena','species'),(201391,166102,'Coelognathus radiatus','species'),(201392,94944,'Salvadora grahamiae','species'),(201395,279888,'Symbiodinium sp. ex Aptasia sp.','species'),(201396,52721,'Lasiopterini','tribe'),(201397,201396,'Baldratia','genus'),(201398,201397,'Baldratia occulta','species'),(201399,201397,'Baldratia salicorniae','species'),(201400,201397,'Baldratia suaedae','species'),(201401,201396,'Izeniola','genus'),(201402,201401,'Izeniola obesula','species'),(201403,201405,'Stefaniola siliqua','species'),(201404,104029,'Mastotermes darwiniensis hindgut symbiont sp.','species'),(201405,201396,'Stefaniola','genus'),(201406,201405,'Stefaniola brevis','species'),(201407,201405,'Stefaniola n. sp. ND-2002-1','species'),(201408,201405,'Stefaniola n. sp. ND-2002-2','species'),(201409,201405,'Stefaniola n. sp. ND-2002-3','species'),(201411,201396,'Stefaniella','genus'),(201412,201411,'Stefaniella trinacriae','species'),(201413,201396,'Lasioptera','genus'),(201414,201413,'Lasioptera foeniculi','species'),(201415,201401,'Izeniola n. sp. ND-2002-1','species'),(201416,201401,'Izeniola n. sp. ND-2002-2','species'),(201417,201401,'Izeniola n. sp. ND-2002-3','species'),(201418,201396,'Careopalpis','genus'),(201419,201418,'Careopalpis n. sp. ND-2002-1','species'),(201420,201418,'Careopalpis akko','species'),(201421,307061,'Turbo coronatus coronatus','subspecies'),(201422,59732,'Chryseobacterium sp. p20H','species'),(201423,41275,'Brevundimonas sp. p22P','species'),(201424,40323,'Stenotrophomonas sp. P1A','species'),(201425,497,'Psychrobacter sp. p3C','species'),(201426,44249,'Paenibacillus sp. p22D','species'),(201427,469,'Acinetobacter sp. p13F2','species'),(201428,1663,'Arthrobacter sp. p20G','species'),(201429,8579,'Elaphe davidi','species'),(201430,27871,'Choanocotylidae','family'),(201431,201430,'Choanocotyle','genus'),(201432,201431,'Choanocotyle hobbsi','species'),(201433,201431,'Choanocotyle nematoides','species'),(201437,169863,'Zamenis','genus'),(201438,201437,'Zamenis hohenackeri','species'),(201439,201437,'Zamenis longissimus','species'),(201440,201437,'Zamenis lineatus','species'),(201441,201437,'Zamenis persicus','species'),(201442,201437,'Zamenis situla','species'),(201444,10245,'Aracatuba virus','no rank'),(201445,186547,'Coronella austriaca','species'),(201446,201803,'Pseudelaphe flavirufa','species'),(201447,4173,'Veronica aphylla','species'),(201448,4173,'Veronica copelandii','species'),(201449,4173,'Veronica jacquinii','species'),(201452,8579,'Elaphe anomala','species'),(201454,201780,'Orthriophis hodgsonii','species'),(201455,201799,'Euprepiophis conspicillatus','species'),(201456,34451,'Cortinarius aureocalceolatus','species'),(201457,34451,'Cortinarius aureopulverulentus','species'),(201458,34451,'Cortinarius aurora','species'),(201459,34451,'Cortinarius caesiostramineus','species'),(201460,34451,'Cortinarius olympianus','species'),(201461,34451,'Cortinarius sodagnitus','species'),(201462,5385,'Xerocomus cisalpinus','species'),(201463,5369,'Boletus dryophilus','species'),(201464,5385,'Xerocomus fennicus','species'),(201465,5385,'Xerocomus ripariellus','species'),(201466,348531,'Human enterovirus sp. ex Amblyomma americanum','species'),(201467,84844,'Psarocolius viridis','species'),(201468,84844,'Psarocolius bifasciatus','species'),(201470,84788,'Cacicus cela cela','subspecies'),(201471,84788,'Cacicus cela vitellinus','subspecies'),(201472,84787,'Cacicus haemorrhous','species'),(201473,84815,'Cacicus uropygialis pacificus','subspecies'),(201474,84815,'Cacicus uropygialis uropygialis','subspecies'),(201475,84815,'Cacicus uropygialis microrhynchus','subspecies'),(201476,84787,'Cacicus chrysopterus','species'),(201477,84787,'Cacicus chrysonotus','species'),(201479,201477,'Cacicus chrysonotus peruvianus','subspecies'),(201480,201477,'Cacicus chrysonotus chrysonotus','subspecies'),(201481,84787,'Cacicus sclateri','species'),(201483,84791,'Amblycercus holosericeus holosericeus','subspecies'),(201486,4605,'Festuca iberica','species'),(201487,89685,'Vulpia sicula','species'),(201488,89685,'Vulpia membranacea','species'),(201489,12118,'Foot-and-mouth disease virus HKN/2002','no rank'),(201490,10892,'Equine encephalosis virus','species'),(201491,201490,'Equine encephalosis virus 1','no rank'),(201492,201490,'Equine encephalosis virus 6','no rank'),(201493,201490,'Equine encephalosis virus 3','no rank'),(201494,201490,'Equine encephalosis virus 4','no rank'),(201495,201490,'Equine encephalosis virus 5','no rank'),(201496,201490,'Equine encephalosis virus 7','no rank'),(201497,201490,'Equine encephalosis virus 2','no rank'),(201498,8041,'Hucho taimen','species'),(201499,1663,'Arthrobacter sp. H65-7','species'),(201500,1883,'Streptomyces sp. KCTC 0041BP','species'),(201501,116127,'Epirrita autumnata','species'),(201502,7396,'Glossina fuscipes fuscipes','subspecies'),(201503,45426,'ericoid mycorrhizal fungus PSIV','species'),(201504,216701,'Pseudocaryopteris','genus'),(201505,216701,'Amethystea','genus'),(201506,201505,'Amethystea caerulea','species'),(201507,177820,'Tasimia','genus'),(201508,201507,'Tasimia palpata','species'),(201509,41387,'Gmelina arborea','species'),(201510,41387,'Gmelina hainanensis','species'),(201511,54476,'Vitex burmensis','species'),(201512,21896,'Teucrium canadense','species'),(201513,13432,'Clerodendrum yunnanense','species'),(201514,41385,'Caryopteris tangutica','species'),(201515,41385,'Caryopteris mongholica','species'),(201516,167918,'Schnabelia nepetifolia','species'),(201517,41239,'Trichostema brachiatum','species'),(201518,41239,'Trichostema setaceum','species'),(201519,41239,'Trichostema purpusii','species'),(201520,41239,'Trichostema arizonicum','species'),(201521,41239,'Trichostema parishii','species'),(201522,41239,'Trichostema ovatum','species'),(201523,41239,'Trichostema lanceolatum','species'),(201524,41239,'Trichostema micranthum','species'),(201525,41239,'Trichostema laxum','species'),(201526,41239,'Trichostema simulatum','species'),(201527,41239,'Trichostema austromontanum','species'),(201528,41239,'Trichostema oblongum','species'),(201529,191,'Azospirillum sp. Mat2-1a','species'),(201530,191,'Azospirillum sp. DA6-2-2','species'),(201531,191,'Azospirillum sp. DA2-3-1','species'),(201532,191,'Azospirillum sp. DA10-2','species'),(201533,92739,'Amalotermes','genus'),(201534,201533,'Amalotermes phaeocephalus','species'),(201535,187510,'Amitermes evuncifer','species'),(201536,139995,'Ancistrotermes cavithorax','species'),(201537,139995,'Ancistrotermes crucifer','species'),(201538,92739,'Astalotermes','genus'),(201539,201568,'Astalotermes quietus','species'),(201540,3211,'Atrichopsis','genus'),(201541,201540,'Atrichopsis compressa','species'),(201542,37309,'Atrichum androgynum','species'),(201543,37309,'Atrichum oerstedianum','species'),(201544,82263,'Dawsonia superba var. pulchra','varietas'),(201545,82262,'Dawsonia polytrichoides','species'),(201546,3211,'Hebantia','genus'),(201547,201546,'Hebantia rigida','species'),(201548,111659,'Oligotrichum austroaligerum','species'),(201549,111659,'Oligotrichum hercynicum','species'),(201550,111663,'Pogonatum aloides','species'),(201551,111663,'Pogonatum campylocarpon','species'),(201552,111663,'Pogonatum cirratum','species'),(201553,111663,'Pogonatum dentatum','species'),(201554,111663,'Pogonatum japonicum','species'),(201555,111663,'Pogonatum microstomum','species'),(201556,111663,'Pogonatum neesii','species'),(201557,111663,'Pogonatum nipponicum','species'),(201558,111663,'Pogonatum pensilvanicum','species'),(201559,111663,'Pogonatum spinulosum','species'),(201560,129211,'Polytrichastrum longisetum','species'),(201561,3212,'Polytrichum brachymitrium','species'),(201562,3212,'Polytrichum piliferum','species'),(201563,3212,'Polytrichum subpilosum','species'),(201564,3211,'Steereobryon','genus'),(201565,201564,'Steereobryon subulirostrum','species'),(201568,201538,'Astalotermes group III','no rank'),(201570,143603,'Cubitermes sp. DKA-2002','species'),(201571,872,'Desulfovibrio vietnamensis','species'),(201572,377832,'Foraminitermes','genus'),(201573,201572,'Foraminitermes valens','species'),(201574,377831,'Labritermes','genus'),(201576,46572,'Macrotermes ahmadi','species'),(201577,46572,'Macrotermes bellicosus','species'),(201578,46572,'Macrotermes lilljeborgi','species'),(201579,46572,'Macrotermes malaccensis','species'),(201580,46572,'Macrotermes muelleri','species'),(201581,46572,'Macrotermes nobilis','species'),(201585,62955,'Microtermes','genus'),(201586,201585,'Microtermes sp. DKA-2002-1','species'),(201587,201585,'Microtermes sp. DKA-2002-2','species'),(201588,201585,'Microtermes sp. DKA-2002-3','species'),(201589,60587,'Odontotermes billitoni','species'),(201590,60587,'Odontotermes javanicus','species'),(201591,60587,'Odontotermes latericius','species'),(201594,201591,'Odontotermes latericius subsp. DKA-2002-1','subspecies'),(201595,201591,'Odontotermes latericius subsp. DKA-2002-2','subspecies'),(201596,60587,'Odontotermes minutus','species'),(201597,60587,'Odontotermes nilensis','species'),(201598,60587,'Odontotermes oblongatus','species'),(201599,60587,'Odontotermes sarawakensis','species'),(201600,60587,'Odontotermes silvicolus','species'),(201601,60587,'Odontotermes sp. DKA-2002-1','species'),(201602,60587,'Odontotermes sp. DKA-2002-2','species'),(201603,60587,'Odontotermes sp. DKA-2002-3','species'),(201604,60587,'Odontotermes sp. DKA-2002-4','species'),(201605,60587,'Odontotermes sp. DKA-2002-5','species'),(201606,136185,'Paraeuchaeta antarctica','species'),(201607,62955,'Protermes','genus'),(201608,201607,'Protermes minutus','species'),(201609,201607,'Protermes prorepens','species'),(201610,6833,'Heterorhabdidae','family'),(201611,115112,'Pseudacanthotermes militaris','species'),(201612,62955,'Synacanthotermes','genus'),(201613,201612,'Synacanthotermes heterodon','species'),(201614,201610,'Heterorhabdus','genus'),(201615,201614,'Heterorhabdus farrani','species'),(201616,6836,'Calanus propinquus','species'),(201617,38228,'Angraecum moandense','species'),(201618,38228,'Angraecum cultriforme','species'),(201619,38228,'Angraecum eichlerianum','species'),(201620,158425,'Campylocentrum','genus'),(201621,201620,'Campylocentrum fasciola','species'),(201622,201620,'Campylocentrum filiforme','species'),(201623,201620,'Campylocentrum jamaicense','species'),(201624,201620,'Campylocentrum lansbergii','species'),(201625,201620,'Campylocentrum micranthum','species'),(201626,201620,'Campylocentrum neglectum','species'),(201627,201620,'Campylocentrum pachyrrhizum','species'),(201628,201620,'Campylocentrum poeppigii','species'),(201629,201620,'Campylocentrum robustum','species'),(201630,201620,'Campylocentrum schiedei','species'),(201631,201620,'Campylocentrum tyrridion','species'),(201632,201620,'Campylocentrum ulaei','species'),(201633,158425,'Dendrophylax','genus'),(201634,201633,'Dendrophylax alcoa','species'),(201635,201633,'Dendrophylax barrettiae','species'),(201636,201633,'Dendrophylax fawcettii','species'),(201637,201633,'Dendrophylax funalis','species'),(201638,201633,'Dendrophylax varius','species'),(201640,201633,'Dendrophylax porrectus','species'),(201642,201633,'Dendrophylax lindenii','species'),(201643,248475,'Subeucalanus longiceps','species'),(201644,148994,'Microcalanus','genus'),(201645,201644,'Microcalanus pygmaeus','species'),(201673,6833,'Augaptilidae','family'),(201674,201673,'Haloptilus','genus'),(201675,201674,'Haloptilus ocellatus','species'),(201676,121143,'Scolecithricella dentata','species'),(201677,6833,'Stephidae','family'),(201678,201677,'Stephos','genus'),(201679,201678,'Stephos longipes','species'),(201680,6833,'Spinocalanidae','family'),(201681,201680,'Spinocalanus','genus'),(201682,201681,'Spinocalanus abyssalis','species'),(201683,6833,'Aetideidae','family'),(201684,202828,'Gaetanus tenuispinus','species'),(201685,114066,'Metridia gerlachei','species'),(201686,121137,'Rhincalanus','genus'),(201687,201686,'Rhincalanus gigas','species'),(201688,13105,'Lepomis auritus','species'),(201689,8180,'Chaenobryttus','genus'),(201690,201689,'Chaenobryttus gulosus','species'),(201691,13105,'Lepomis cyanellus','species'),(201692,109272,'Ambloplites cavifrons','species'),(201693,8180,'Centrarchus','genus'),(201694,201693,'Centrarchus macropterus','species'),(201695,71676,'Enneacanthus chaetodon','species'),(201696,71676,'Enneacanthus gloriosus','species'),(201697,8181,'Pomoxis annularis','species'),(201698,8180,'Acantharchus','genus'),(201699,201698,'Acantharchus pomotis','species'),(201700,8180,'Archoplites','genus'),(201701,201700,'Archoplites interruptus','species'),(201702,34820,'Sebastes glaucus','species'),(201703,34820,'Sebastes hubbsi','species'),(201704,34820,'Sebastes matsubarae','species'),(201705,34820,'Sebastes oblongus','species'),(201706,34820,'Sebastes pachycephalus','species'),(201707,34820,'Sebastes serriceps','species'),(201708,34820,'Sebastes steindachneri','species'),(201709,34820,'Sebastes taczanowskii','species'),(201710,34820,'Sebastes vulpes','species'),(201711,274705,'Hozukius','genus'),(201712,201711,'Hozukius emblemarius','species'),(201713,2742,'Marinobacter sp. HS7','species'),(201714,2742,'Marinobacter sp. HS9','species'),(201715,2742,'Marinobacter sp. HB7','species'),(201716,9963,'Myotragus','genus'),(201717,201716,'Myotragus balearicus','species'),(201718,64561,'Umbelopsis sp. CBS 101226','species'),(201719,64561,'Umbelopsis sp. CBS 101744','species'),(201721,72537,'Chironomus sokolovae','species'),(201722,4855,'Mortierella longicollis','species'),(201723,64561,'Umbelopsis ovata','species'),(201724,64561,'Umbelopsis versiformis','species'),(201725,64561,'Umbelopsis angularis','species'),(201727,64561,'Umbelopsis gibberispora','species'),(201728,64561,'Umbelopsis westeae','species'),(201729,64561,'Umbelopsis swartii','species'),(201730,36080,'Mucor circinelloides f. janssenii','forma'),(201731,2924,'Alexandrium tamiyavanichi','species'),(201732,190812,'Acalles','genus'),(201733,201732,'Acalles dubius','species'),(201735,71927,'Termitomyces sp. symbiont of Odontotermes latericius subsp. DKA-2002-2','species'),(201736,71927,'Termitomyces sp. symbiont of Microtermes sp. DKA-2002-1','species'),(201737,71927,'Termitomyces sp. symbiont of Microtermes sp. DKA-2002-2','species'),(201738,71927,'Termitomyces sp. symbiont of Microtermes sp. DKA-2002-3','species'),(201739,71927,'Termitomyces sp. symbiont of Ancistrotermes cavithorax','species'),(201740,71927,'Termitomyces sp. symbiont of Ancistrotermes crucifer','species'),(201741,71927,'Termitomyces sp. symbiont of Synacanthotermes heterodon','species'),(201742,71927,'Termitomyces sp. symbiont of Acanthotermes acanthothorax','species'),(201743,71927,'Termitomyces sp. symbiont of Odontotermes sp. DKA-2002-4','species'),(201744,71927,'Termitomyces sp. symbiont of Odontotermes latericius subsp. DKA-2002-1','species'),(201745,71927,'Termitomyces sp. symbiont of Odontotermes silvicolus','species'),(201746,71927,'Termitomyces sp. symbiont of Odontotermes javanicus','species'),(201747,71927,'Termitomyces sp. symbiont of Odontotermes sp. DKA-2002-1','species'),(201748,71927,'Termitomyces sp. symbiont of Hypotermes xenotermitis','species'),(201749,71927,'Termitomyces sp. symbiont of Odontotermes minutus','species'),(201750,71927,'Termitomyces sp. symbiont of Odontotermes billitoni','species'),(201751,71927,'Termitomyces sp. symbiont of Odontotermes sarawakensis','species'),(201752,71529,'unclassified Curculionoidea','no rank'),(201753,167475,'Acalonoma','genus'),(201754,201753,'Acalonoma pusilla','species'),(201755,7042,'Amycterinae','subfamily'),(201756,201755,'Acantholophus','genus'),(201757,201756,'Acantholophus sp. JR-2002','species'),(201758,7043,'Anthonomus pomorum','species'),(201759,7043,'Anthonomus rubi','species'),(201760,166894,'Anthribini','tribe'),(201761,201760,'Anthribus','genus'),(201762,201761,'Anthribus albinus','species'),(201763,201761,'Anthribus nebulosus','species'),(201764,122733,'Apion frumentarium','species'),(201765,122733,'Apion haematodes','species'),(201766,122772,'Apoderus coryli','species'),(201767,166842,'Bagous glabrirostris','species'),(201768,122838,'Baris','genus'),(201769,201768,'Baris artemisiae','species'),(201770,201768,'Baris cuprirostris','species'),(201772,71927,'Termitomyces medius','species'),(201773,71927,'Termitomyces robustus','species'),(201774,71927,'Termitomyces letestui','species'),(201775,71927,'Termitomyces titanicus','species'),(201776,71927,'Termitomyces aurantiacus','species'),(201777,71927,'Termitomyces sp. symbiont of Macrotermes subhyalinus','species'),(201778,201808,'Barynotus','genus'),(201779,201778,'Barynotus moerens','species'),(201780,169863,'Orthriophis','genus'),(201781,201780,'Orthriophis cantoris','species'),(201782,201809,'Barypeithes','genus'),(201783,201782,'Barypeithes araneiformis','species'),(201784,169863,'Oocatochus','genus'),(201785,169863,'Rhinechis','genus'),(201786,13687,'Sphingomonas sp. HS122','species'),(201787,13687,'Sphingomonas sp. HS163','species'),(201788,13687,'Sphingomonas sp. HS311','species'),(201789,13687,'Sphingomonas sp. HS312','species'),(201790,13687,'Sphingomonas sp. HS351','species'),(201791,13687,'Sphingomonas sp. HS352','species'),(201792,13687,'Sphingomonas sp. HS362','species'),(201793,13687,'Sphingomonas sp. HS372','species'),(201794,13687,'Sphingomonas sp. HS380','species'),(201795,13687,'Sphingomonas sp. HS412','species'),(201796,13687,'Sphingomonas sp. HS416','species'),(201797,13687,'Sphingomonas sp. HS419','species'),(201798,169863,'Oreophis','genus'),(201799,169863,'Euprepiophis','genus'),(201800,169863,'Pantherophis','genus'),(201801,71927,'Termitomyces sp. symbiont of Pseudacanthotermes militaris','species'),(201802,104197,'Brachyderes incanus','species'),(201803,169863,'Pseudelaphe','genus'),(201804,159792,'Brachysomus echinatus','species'),(201805,159792,'Brachycerus lutosus','species'),(201806,123517,'Brachonyx','genus'),(201807,201806,'Brachonyx pineti','species'),(201808,39814,'Geonemini','tribe'),(201809,39814,'Sciaphilini','tribe'),(201810,71927,'Termitomyces sp. symbiont of Macrotermes bellicosus','species'),(201811,71927,'Termitomyces sp. symbiont of Macrotermes muelleri','species'),(201812,71927,'Termitomyces sp. symbiont of Macrotermes nobilis','species'),(201813,71927,'Termitomyces sp. symbiont of Macrotermes malaccensis','species'),(201814,71927,'Termitomyces sp. symbiont of Protermes prorepens','species'),(201815,71927,'Termitomyces sp. symbiont of Protermes minutus','species'),(201816,71927,'Termitomyces sp. symbiont of Odontotermes nilensis','species'),(201817,71927,'Termitomyces sp. symbiont of Odontotermes latericius','species'),(201818,34079,'unidentified cyanobacterium IL-2.1','species'),(201819,34079,'unidentified cyanobacterium IL-6.1','species'),(201820,34079,'unidentified cyanobacterium IL-12.3','species'),(201821,1161,'unclassified Nostocales','no rank'),(201822,1219117,'Nostocales cyanobacterium IL-15.1','species'),(201823,1219117,'Nostocales cyanobacterium IL-17.1','species'),(201824,1219117,'Nostocales cyanobacterium IL-18.1','species'),(201825,1219117,'Nostocales cyanobacterium IL-8.1','species'),(201826,44887,'Oscillatoriales cyanobacterium IL-9.1','species'),(201827,44887,'Oscillatoriales cyanobacterium IL-5.2','species'),(201828,61015,'Staphylococcus succinus subsp. casei','subspecies'),(201829,246432,'Staphylococcus equorum subsp. linens','subspecies'),(201830,45778,'P-element cloning system vector pPUNIdelta','species'),(201831,45778,'P-element cloning system vector pP{CaSpeR4-lo+}','species'),(201832,45778,'P-element cloning system vector pP{CaSpeR4-lo-}','species'),(201833,45778,'P-element cloning system vector pP{wlo+GS}','species'),(201834,45778,'P-element cloning system vector pP{wlo-GS}','species'),(201835,45778,'P-element cloning system vector pP{wlo+hsGS}','species'),(201836,45778,'P-element cloning system vector pP{wlo-hsGS}','species'),(201837,45778,'P-element cloning system vector pP{wlo+inGS}','species'),(201838,45778,'P-element cloning system vector pP{wlo-inGS}','species'),(201839,45778,'P-element cloning system vector pP{wlo+hsinGS}','species'),(201840,45778,'P-element cloning system vector pP{wlo-hsinGS}','species'),(201841,45778,'P-element cloning system vector pP{Switch1}','species'),(201842,45778,'P-element cloning system vector pP{Switch2}','species'),(201844,123517,'Bradybatus','genus'),(201845,201844,'Bradybatus kellneri','species'),(201846,354260,'Lactococcus phage P335','no rank'),(201847,354260,'Lactococcus phage 4268','no rank'),(201848,123511,'Caenorhinus','genus'),(201849,201848,'Caenorhinus aequatus','species'),(201850,1125798,'Car','genus'),(201851,201850,'Car pini','species'),(201853,159791,'Catasarcus','genus'),(201854,201853,'Catasarcus sp. JR-2002','species'),(201855,123516,'Ceutorhynchus','genus'),(201856,201855,'Ceutorhynchus symphyti','species'),(201857,96784,'Phacus pyrum var. ovata','varietas'),(201858,201855,'Ceutorhynchus pallidactylus','species'),(201859,103341,'Strombomonas acuminata','species'),(201861,102908,'Phacus pleuronectes var. triquetra','varietas'),(201862,12195,'Wisteria vein mosaic virus','species'),(201863,11240,'Phocine distemper virus 1','no rank'),(201864,122855,'Chlorophanus','genus'),(201865,201864,'Chlorophanus viridis','species'),(201866,7042,'Aterpinae','subfamily'),(201867,201866,'Chrysolopus','genus'),(201868,201867,'Chrysolopus spectabilis','species'),(201870,27443,'Cimberis','genus'),(201871,201870,'Cimberis attelaboides','species'),(201872,7042,'Cioninae','subfamily'),(201873,201872,'Cionus','genus'),(201874,201873,'Cionus olens','species'),(201875,201873,'Cionus alauda','species'),(201876,7042,'Cleoninae','subfamily'),(201877,201876,'Cleonus','genus'),(201878,201877,'Cleonus piger','species'),(201879,29820,'mitosporic Sarcosomataceae','no rank'),(201880,201879,'Strumella','genus'),(201881,201880,'Strumella coryneoidea','species'),(201882,201880,'Strumella griseola','species'),(201883,159791,'Coniatus','genus'),(201884,201883,'Coniatus tamarisci','species'),(201885,47206,'Sarcosoma latahense','species'),(201886,40290,'Urnula helvelloides','species'),(201887,201706,'Sebastes pachycephalus pachycephalus','subspecies'),(201888,201706,'Sebastes pachycephalus nudus','subspecies'),(201889,201876,'Coniocleonus','genus'),(201890,201889,'Coniocleonus glaucus','species'),(201891,201706,'Sebastes pachycephalus nigricans','subspecies'),(201892,122828,'Cossonus linearis','species'),(201893,29820,'unclassified Sarcosomataceae','no rank'),(201894,201893,'sarcosomataceous sp. A111-95','species'),(201895,201893,'sarcosomataceous endophyte E99297','species'),(201896,190812,'Cryptorhynchus','genus'),(201897,201896,'Cryptorhynchus lapathi','species'),(201898,13024,'Curculio pyrrhoceras','species'),(201899,13024,'Curculio venosus','species'),(201900,13024,'Curculio villosus','species'),(201901,122824,'Dorytomus','genus'),(201902,201901,'Dorytomus filirostris','species'),(201903,201901,'Dorytomus ictor','species'),(201904,201901,'Dorytomus longimanus','species'),(201905,201901,'Dorytomus taeniatus','species'),(201906,39812,'Dryophthorus','genus'),(201907,201906,'Dryophthorus corticalis','species'),(201908,39812,'unclassified Dryophthorinae','no rank'),(201909,201809,'Eusomus','genus'),(201910,201909,'Eusomus ovulum','species'),(201911,122732,'Eutrichapion','genus'),(201912,201911,'Eutrichapion ervi','species'),(201913,201911,'Eutrichapion punctigerum','species'),(201914,122732,'Exapion','genus'),(201915,201914,'Exapion formaneki','species'),(201916,201914,'Exapion fuscirostre','species'),(201917,201809,'Foucartia','genus'),(201918,201917,'Foucartia squamulata','species'),(201919,7042,'unclassified Curculionidae','no rank'),(201920,201919,'Furcipes','genus'),(201921,201920,'Furcipes rectirostris','species'),(201922,45491,'Marinospora','genus'),(201923,201922,'Marinospora longissima','species'),(201924,71662,'Monodictys pelagica','species'),(201925,190812,'Gasterocercus','genus'),(201926,201925,'Gasterocercus depressirostris','species'),(201927,135653,'Kohlmeyeriella','genus'),(201928,201927,'Kohlmeyeriella tubulata','species'),(201929,45817,'Lulworthia lignoarenaria','species'),(201930,45809,'Corollospora sp. 6266','species'),(201932,45809,'Corollospora angusta','species'),(201933,45809,'Corollospora colossa','species'),(201934,45809,'Corollospora filiformis','species'),(201935,45809,'Corollospora fusca','species'),(201936,45809,'Corollospora intermedia','species'),(201937,45809,'Corollospora lacera','species'),(201938,45809,'Corollospora pulchella','species'),(201939,45809,'Corollospora quinqueseptata','species'),(201940,42310,'Nereiospora','genus'),(201941,201940,'Nereiospora cristata','species'),(201942,201940,'Nereiospora sp. PP5602','species'),(201943,122880,'Gymnetron bipustulatum','species'),(201944,122880,'Gymnetron labile','species'),(201945,159791,'Haplonyx','genus'),(201946,201945,'Haplonyx maximus','species'),(201947,122732,'Hemitrichapion','genus'),(201948,201947,'Hemitrichapion pavidum','species'),(201949,202229,'Holotrichapion ononis','species'),(201950,202229,'Holotrichapion pisi','species'),(201951,30017,'Drosophila arawakana kittensis','subspecies'),(201952,190856,'Anacolia menziesii var. baueri','varietas'),(201953,188168,'Anacolia webbii','species'),(201955,32436,'Polyclinidae','family'),(201956,201955,'Aplidium','genus'),(201957,201956,'Aplidium nordmanni','species'),(201959,159416,'Clavelina picta','species'),(201960,30274,'Ascidiella','genus'),(201961,201960,'Ascidiella aspersa','species'),(201962,107394,'Didemnum candidum','species'),(201963,7728,'Halocynthia papillosa','species'),(201964,111867,'Perophora viridis','species'),(201965,201955,'Polyclinum','genus'),(201966,201965,'Polyclinum aurantium','species'),(201967,34763,'Oikopleura sp. cf. dioica-TTGS-2','species'),(201968,34763,'Oikopleura sp. cf. dioica-TTGS-3','species'),(201969,5010,'Taphrina johansonii','species'),(201970,5010,'Taphrina alni','species'),(201971,5010,'Taphrina insititiae','species'),(201973,332100,'Planifilum fulgidum','species'),(201975,332100,'Planifilum fimeticola','species'),(201976,28453,'Sphingobacterium sp. p11E','species'),(201977,846,'Oxalobacter sp. p8E','species'),(201978,1372,'Planococcus sp. p16X','species'),(201979,141916,'Reticulitermes hesperus','species'),(201981,141916,'Reticulitermes sp. ALS-2002b','species'),(201982,141916,'Reticulitermes sp. ALS-2002c','species'),(201983,141916,'Reticulitermes sp. ALS-2002d','species'),(201984,141916,'Reticulitermes sp. ALS-2002e','species'),(201985,141916,'Reticulitermes sp. ALS-2002f','species'),(201987,141916,'Reticulitermes sp. ALS-2002h','species'),(201988,141916,'Reticulitermes sp. ALS-2002i','species'),(201989,141916,'Reticulitermes sp. ALS-2002j','species'),(201990,141916,'Reticulitermes sp. ALS-2002k','species'),(201991,36304,'Strix occidentalis','species'),(201992,201991,'Strix occidentalis lucida','subspecies'),(201993,201991,'Strix occidentalis occidentalis','subspecies'),(201994,119210,'Influenza A virus (A/Guangdong/08/96(H3N2))','no rank'),(201995,119210,'Influenza A virus (A/Guangdong/07/96(H3N2))','no rank'),(201996,206038,'Python curtus endogenous retrovirus','species'),(201997,206038,'Python molurus endogenous retrovirus','species'),(201998,122898,'Hylobius','genus'),(201999,201998,'Hylobius abietis','species'),(202000,141165,'Hylurgops palliatus','species'),(202001,36756,'Hypera meles','species'),(202002,122732,'Ischnopterapion','genus'),(202003,202002,'Ischnopterapion virens','species'),(202004,122732,'Kalcapion','genus'),(202005,202004,'Kalcapion pallipes','species'),(202006,13712,'Tamias speciosus','species'),(202007,201876,'Larinus','genus'),(202008,202007,'Larinus obtusus','species'),(202009,202007,'Larinus planus','species'),(202010,202007,'Larinus sturnus','species'),(202011,202007,'Larinus turbinatus','species'),(202012,123511,'Lasiorhynchites','genus'),(202013,202012,'Lasiorhynchites cavifrons','species'),(202014,167477,'Leiosoma','genus'),(202015,202014,'Leiosoma deflexus','species'),(202016,166874,'Leptopius sp. JR-2002','species'),(202017,167477,'Lepyrus','genus'),(202018,202017,'Lepyrus capucinus','species'),(202019,8465,'Eretmochelys imbricata x Chelonia mydas','species'),(202020,122838,'Limnobaris','genus'),(202021,202020,'Limnobaris t-album','species'),(202022,7042,'Polydrosinae','subfamily'),(202023,202022,'Liophloeus','genus'),(202024,202023,'Liophloeus tessulatus','species'),(202025,166850,'Liparus','genus'),(202026,202025,'Liparus coronatus','species'),(202027,122886,'Lixus angustatus','species'),(202028,122886,'Lixus cardui','species'),(202029,7042,'Magdalinae','subfamily'),(202030,202029,'Magdalis','genus'),(202031,202030,'Magdalis armigera','species'),(202032,122732,'Malvapion','genus'),(202033,202032,'Malvapion malvae','species'),(202034,159791,'Metacinops','genus'),(202035,202034,'Metacinops rhinomacer','species'),(202036,45778,'Expression vector pCMH285','species'),(202037,123516,'Micrelus','genus'),(202038,202037,'Micrelus ericae','species'),(202039,123516,'Mogulones','genus'),(202040,202039,'Mogulones geographicus','species'),(202041,201919,'Myllorhinus','genus'),(202042,202041,'Myllorhinus sp. JR-2002','species'),(202043,1206716,'Myossita','genus'),(202044,202043,'Myossita melanocephala','species'),(202045,298317,'Nanophyes','genus'),(202046,202045,'Nanophyes brevis','species'),(202047,202045,'Nanophyes marmoratus','species'),(202048,123516,'Nedyus','genus'),(202049,202048,'Nedyus quadrimaculatus','species'),(202050,333933,'Ateles geoffroyi papillomavirus','species'),(202051,166885,'Ocladius sp. JR-2002','species'),(202052,8214,'Acanthodraco','genus'),(202053,202052,'Acanthodraco dewitti','species'),(202054,56738,'Artedidraco mirus','species'),(202055,56738,'Artedidraco skottsbergi','species'),(202056,12963,'Bathydraco macrolepis','species'),(202057,36206,'Dolloidraco','genus'),(202058,202057,'Dolloidraco longedorsalis','species'),(202059,8214,'Gerlachea','genus'),(202060,202059,'Gerlachea australis','species'),(202061,43255,'Harpagifer georgianus','species'),(202062,43255,'Harpagifer kerguelensis','species'),(202063,8207,'Notothenia neglecta','species'),(202064,36186,'Parachaenichthys georgianus','species'),(202065,36209,'Pogonophryne barsukovi','species'),(202066,36209,'Pogonophryne marmorata','species'),(202067,36209,'Pogonophryne mentella','species'),(202068,8214,'Prionodraco','genus'),(202069,202068,'Prionodraco evansii','species'),(202070,8214,'Psilodraco','genus'),(202071,202070,'Psilodraco breviceps','species'),(202072,8214,'Racovitzia','genus'),(202073,202072,'Racovitzia glacialis','species'),(202074,77668,'Caenestheria','genus'),(202075,202074,'Caenestheria sp. BA-2002','species'),(202076,77669,'Caenestheriella sp. BA-2002','species'),(202077,77671,'Ceriodaphnia megops','species'),(202078,114097,'Eocyzicus sp. BA-2002','species'),(202079,116561,'Eurycercidae','family'),(202080,77714,'Eurycercus lamellatus','species'),(202081,77758,'Ilyocryptus sp. BA-2002','species'),(202082,63724,'Lepidurus apus','species'),(202083,117536,'Leptestheria dahalacensis','species'),(202085,117536,'Leptestheria kawachiensis','species'),(202086,77665,'Lynceus biformis','species'),(202087,77665,'Lynceus brachyurus','species'),(202089,77665,'Lynceus tatei','species'),(202090,298377,'Omias','genus'),(202091,202090,'Omias rotundatus','species'),(202092,122732,'Omphalapion','genus'),(202093,202092,'Omphalapion hookeri','species'),(202094,77713,'Pseudochydorus','genus'),(202095,202094,'Pseudochydorus globosus','species'),(202096,41162,'Otiorhynchus laevigatus','species'),(202097,77652,'Scapholeberis mucronata','species'),(202098,41162,'Otiorhynchus ovatus','species'),(202099,41162,'Otiorhynchus porcatus','species'),(202100,41162,'Otiorhynchus raucus','species'),(202101,41162,'Otiorhynchus singularis','species'),(202102,41162,'Otiorhynchus armadillo','species'),(202103,122867,'Oxyops sp. JR-2002','species'),(202104,122732,'Perapion','genus'),(202105,202104,'Perapion curtirostre','species'),(202106,202104,'Perapion violaceum','species'),(202107,39814,'Peritelini','tribe'),(202108,77702,'Limnadopsis','genus'),(202109,202108,'Limnadopsis birchii','species'),(202110,202107,'Peritelus','genus'),(202112,202110,'Peritelus sphaeroides','species'),(202113,121476,'Aplysina fistularis','species'),(202114,201919,'Phacecorynes','genus'),(202115,202114,'Phacecorynes variegatus','species'),(202116,201919,'Philopedon','genus'),(202117,202116,'Philopedon plagiatum','species'),(202118,162660,'Aphanocalyx microphyllus subsp. microphyllus','subspecies'),(202119,49641,'Erythronium americanum','species'),(202120,122732,'Phrissotrichum','genus'),(202121,202120,'Phrissotrichum rugicolle','species'),(202122,41160,'Phyllobius calcaratus','species'),(202123,49641,'Erythronium californicum','species'),(202124,41160,'Phyllobius oblongus','species'),(202125,41160,'Phyllobius pyri','species'),(202126,49641,'Erythronium caucasicum','species'),(202127,49641,'Erythronium citrinum','species'),(202128,49641,'Erythronium dens-canis','species'),(202129,49641,'Erythronium elegans','species'),(202130,49641,'Erythronium grandiflorum','species'),(202131,202130,'Erythronium grandiflorum subsp. candidum','subspecies'),(202133,49641,'Erythronium helenae','species'),(202134,49926,'Pissodes notatus','species'),(202135,49926,'Pissodes pini','species'),(202136,49641,'Erythronium hendersonii','species'),(202137,122852,'Polydrusus cervinus','species'),(202138,122852,'Polydrusus pterygomalis','species'),(202139,122852,'Polydrusus undatus','species'),(202140,49641,'Erythronium klamathense','species'),(202141,49641,'Erythronium mesochoreum','species'),(202142,49641,'Erythronium montanum','species'),(202143,49641,'Erythronium multiscapideum','species'),(202144,122732,'Protapion','genus'),(202145,202144,'Protapion fulvipes','species'),(202146,49641,'Erythronium oregonum','species'),(202147,49641,'Erythronium pluriflorum','species'),(202148,49641,'Erythronium purpurascens','species'),(202149,201919,'Psallidium','genus'),(202150,49641,'Erythronium quinaultense','species'),(202151,202149,'Psallidium sp. JR-2002','species'),(202152,49641,'Erythronium revolutum','species'),(202153,122732,'Pseudoperapion','genus'),(202154,202153,'Pseudoperapion brevirostre','species'),(202155,49641,'Erythronium sibiricum','species'),(202156,49641,'Erythronium taylorii','species'),(202157,122732,'Pseudoprotapion','genus'),(202158,202157,'Pseudoprotapion elegantulum','species'),(202159,49641,'Erythronium tuolumnense','species'),(202160,49641,'Erythronium umbilicatum','species'),(202161,167475,'Rhadinosomus','genus'),(202162,202161,'Rhadinosomus lacordaire','species'),(202163,13305,'Tulipa chrysantha','species'),(202164,13305,'Tulipa tarda','species'),(202165,201876,'Rhinocyllus','genus'),(202166,202165,'Rhinocyllus conicus','species'),(202167,122800,'Rhinotia haemoptera','species'),(202168,122732,'Rhopalapion','genus'),(202169,202168,'Rhopalapion longirostre','species'),(202170,1049078,'Raymondionyminae','subfamily'),(202171,202170,'Rhopalomerus','genus'),(202172,202171,'Rhopalomerus tenuirostris','species'),(202173,122803,'Rhopalotria mollis','species'),(202174,7042,'Rhynchaeninae','subfamily'),(202175,202174,'Rhynchaenus','genus'),(202177,202175,'Rhynchaenus fagi','species'),(202178,202175,'Rhynchaenus quercus','species'),(202179,123511,'Rhynchites','genus'),(202181,122732,'Rhynolaccus','genus'),(202182,202181,'Rhynolaccus formicarius','species'),(202183,201809,'Sciaphilus','genus'),(202184,202183,'Sciaphilus asperatus','species'),(202185,7042,'Tychiinae','subfamily'),(202186,202185,'Sibinia','genus'),(202187,202186,'Sibinia potentillae','species'),(202188,202185,'Tychius','genus'),(202189,202188,'Tychius cuprifer','species'),(202190,202188,'Tychius paralellus','species'),(202191,202188,'Tychius quinquepunctatus','species'),(202192,105119,'Xyleborus monographus','species'),(202193,159791,'Simo','genus'),(202194,202193,'Simo hirticornis','species'),(202195,122856,'Sitona lineatus','species'),(202196,122856,'Sitona regensteinensis','species'),(202197,122856,'Sitona suturalis','species'),(202198,122856,'Sitona tibialis','species'),(202199,122732,'Sterculapion','genus'),(202200,202199,'Sterculapion congruum','species'),(202201,36994,'Dolichopoda laetitiae','species'),(202202,34643,'Argyrodes','genus'),(202203,202202,'Argyrodes flavescens','species'),(202204,31380,'Ceramium boydenii','species'),(202205,429,'Methylobacter chroococcum','species'),(202206,133,'Methylocystis methanolicus','species'),(202207,1121,'Aphanothece nidulans','species'),(202208,1121,'Aphanothece naegelii','species'),(202209,47274,'Dactylaria parvispora','species'),(202210,29850,'Gaeumannomyces graminis var. maydis','varietas'),(202211,201872,'Stereonychus','genus'),(202212,202211,'Stereonychus fraxini','species'),(202213,465379,'Strophosoma','genus'),(202214,202213,'Strophosoma capitatum','species'),(202215,202213,'Strophosoma melanogrammum','species'),(202216,122732,'Taeniapion','genus'),(202217,202216,'Taeniapion urticarium','species'),(202218,122859,'Tanymecus palliatus','species'),(202219,54544,'Trachodini','tribe'),(202220,202219,'Trachodes','genus'),(202221,202220,'Trachodes hispidus','species'),(202222,465384,'Trachyphloeus','genus'),(202223,202222,'Trachyphloeus scabriusculus','species'),(202224,122732,'Trichapion','genus'),(202225,202224,'Trichapion simile','species'),(202227,465378,'Tropiphorus','genus'),(202228,202227,'Tropiphorus carinatus','species'),(202229,122732,'Holotrichapion','genus'),(202230,123516,'Neoglocianus','genus'),(202231,202230,'Neoglocianus maculaalba','species'),(202232,166897,'Rhinoncus pericarpius','species'),(202233,202188,'Tychius picirostris','species'),(202234,9173,'Spelaeornis','genus'),(202235,202234,'Spelaeornis chocolatinus','species'),(202236,163735,'Cleobulia','genus'),(202237,202236,'Cleobulia multiflora','species'),(202238,163735,'Cymbosema','genus'),(202239,202238,'Cymbosema roseum','species'),(202240,40336,'Mucuna sloanei','species'),(202241,94941,'Austropotamobius italicus','species'),(202242,469895,'Pseudonosematidae','family'),(202243,202242,'Bryonosema','genus'),(202244,202243,'Bryonosema plumatellae','species'),(202245,202243,'Bryonosema tuftyi','species'),(202246,202242,'Pseudonosema','genus'),(202247,202246,'Pseudonosema cristatellae','species'),(202248,202242,'Trichonosema','genus'),(202249,202248,'Trichonosema pectinatellae','species'),(202250,333767,'Human papillomavirus type 89','no rank'),(202252,333757,'Human papillomavirus type 91','no rank'),(202253,186184,'Bolbophorus confusus','species'),(202254,186184,'Bolbophorus sp. ML-2-2002','species'),(202255,186184,'Bolbophorus levantinus','species'),(202256,9373,'Galemys','genus'),(202257,202256,'Galemys pyrenaicus','species'),(202258,45667,'Halobacillus sp. YIM-kkny2','species'),(202259,45667,'Halobacillus sp. YIM-kkny15','species'),(202260,84406,'Virgibacillus sediminis','species'),(202261,84406,'Virgibacillus kekensis','species'),(202262,29331,'Amphibacillus sp. YIM-kkny6','species'),(202263,176848,'Uropsilus sp. CCJD_2002','species'),(202264,29331,'Amphibacillus sp. YIM-kkny10','species'),(202265,183663,'Blarinella','genus'),(202266,202265,'Blarinella sp. CCJD_2002','species'),(202267,2745,'Halomonas sp. YIM-kkny11','species'),(202268,74385,'Gracilibacillus sp. YIM-kkny13','species'),(202269,49928,'bacterium YIM-kkny4','species'),(202271,201472,'Cacicus haemorrhous haemorrhous','subspecies'),(202272,31428,'Hypnea valentiae','species'),(202273,12643,'Belo Horizonte virus','no rank'),(202275,9725,'Inia geoffrensis humboldtiana','subspecies'),(202276,34713,'Myrmicocrypta ednaella','species'),(202278,409247,'Baculini sp. WS22','species'),(202279,8955,'Harpia','genus'),(202280,202279,'Harpia harpyja','species'),(202281,68287,'Mesorhizobium sp. NH-14','species'),(202282,1386,'Bacillus sp. KU31','species'),(202283,1386,'Bacillus sp. KU29','species'),(202284,1839,'Nocardioides sp. V4.BO.33','species'),(202285,1839,'Nocardioides sp. V4.MO.04','species'),(202286,1839,'Nocardioides sp. V4.BE.54','species'),(202287,1839,'Nocardioides sp. V4.BO.15','species'),(202288,1839,'Nocardioides sp. V4.ME.19','species'),(202289,1839,'Nocardioides sp. V4.BE.17','species'),(202290,1839,'Nocardioides sp. V4.BO.42','species'),(202291,1269,'Micrococcus sp. V4.MO.30','species'),(202292,1269,'Micrococcus sp. V4.BP.16','species'),(202293,1269,'Micrococcus sp. V4.MO.20','species'),(202294,1269,'Micrococcus sp. V4.MO.09','species'),(202295,1827,'Rhodococcus sp. V4.ME.27','species'),(202296,1827,'Rhodococcus sp. V4.BO.16','species'),(202297,1827,'Rhodococcus sp. V4.MO.13','species'),(202298,33882,'Microbacterium sp. V4.MO.42','species'),(202299,33882,'Microbacterium sp. V4.BP.11','species'),(202300,33882,'Microbacterium sp. V4.BO.47','species'),(202301,33882,'Microbacterium sp. V4.BE.51','species'),(202302,1386,'Bacillus sp. V4.BE.28','species'),(202303,1386,'Bacillus sp. V4.BE.27','species'),(202304,237,'Flavobacterium sp. V4.MS.33','species'),(202305,237,'Flavobacterium sp. V4.MS.25','species'),(202306,53246,'Pseudoalteromonas sp. V4.BE.18','species'),(202307,53246,'Pseudoalteromonas sp. V4.ME.20','species'),(202308,53246,'Pseudoalteromonas sp. V4.ME.24','species'),(202309,53246,'Pseudoalteromonas sp. V4.BO.11','species'),(202310,53246,'Pseudoalteromonas sp. V4.BE.16','species'),(202311,53246,'Pseudoalteromonas sp. V4.BP.12','species'),(202312,53246,'Pseudoalteromonas sp. V4.BE.34','species'),(202313,53246,'Pseudoalteromonas sp. V4.BO.24','species'),(202314,53246,'Pseudoalteromonas sp. V4.ME.26','species'),(202315,53246,'Pseudoalteromonas sp. V4.ME.28','species'),(202316,53246,'Pseudoalteromonas sp. V4.ME.31','species'),(202317,53246,'Pseudoalteromonas sp. V4.BE.46','species'),(202318,53246,'Pseudoalteromonas sp. V4.MO.25','species'),(202319,53246,'Pseudoalteromonas sp. V4.BE.36','species'),(202320,53246,'Pseudoalteromonas sp. V4.BE.37','species'),(202321,50528,'Anisomorpha ferruginea','species'),(202322,497,'Psychrobacter sp. V4.BO.14','species'),(202323,497,'Psychrobacter sp. V4.BE.55','species'),(202324,497,'Psychrobacter sp. V4.ME.18','species'),(202325,497,'Psychrobacter sp. V4.MO.27','species'),(202326,497,'Psychrobacter sp. V4.MS.26','species'),(202327,4028,'Geranium wilfordii','species'),(202328,68823,'Anisophyllea manausensis','species'),(202329,79452,'Argia vivida','species'),(202330,662,'Vibrio sp. V4.BP.07','species'),(202331,662,'Vibrio sp. V4.BS.10','species'),(202333,1707,'Cellulomonas sp. V4.BO.29','species'),(202334,110932,'Leifsonia sp. V4.MO.14','species'),(202335,1279,'Staphylococcus sp. V4.BP.06','species'),(202336,469,'Acinetobacter sp. V4.MO.29','species'),(202337,4319,'Salacia sessiliflora','species'),(202338,61468,'Baculum thaii','species'),(202339,146834,'Chelisoches','genus'),(202340,202339,'Chelisoches morio','species'),(202341,524136,'Diapheromera','genus'),(202342,202341,'Diapheromera femorata','species'),(202343,202341,'Diapheromera sp. WS24','species'),(202344,262158,'Dimorphodes','genus'),(202345,202344,'Dimorphodes prostasis','species'),(202346,163242,'Doru spiculiferum','species'),(202347,211565,'Pygidicranidae','family'),(202348,202347,'Echinosoma','genus'),(202349,202348,'Echinosoma sp. DM11','species'),(202350,265,'Paracoccus sp. WB1','species'),(202352,409203,'Eurycnema','genus'),(202353,202352,'Eurycnema goliath','species'),(202354,262163,'Gratidia','genus'),(202355,202354,'Gratidia hispidula','species'),(202356,202354,'Gratidia fritzchei','species'),(202357,213553,'Sceptrophasma langkawicensis','species'),(202358,58612,'Grylloblatta campodeiformis','species'),(202359,262141,'Haaniella','genus'),(202360,202359,'Haaniella dehaanii','species'),(202361,197159,'Hexagenia sp. EP03','species'),(202362,143767,'Isoperla davisi','species'),(202363,524123,'Lamponius','genus'),(202364,202363,'Lamponius guerini','species'),(202365,524136,'Libethra','genus'),(202366,202365,'Libethra regularis','species'),(202367,262162,'Lopaphus','genus'),(202368,202367,'Lopaphus perakensis','species'),(202369,202367,'Lopaphus sphalerus','species'),(202370,523908,'Medaura','genus'),(202371,202370,'Medaura sp. WS34','species'),(202372,30252,'Melanoplus sp. OR18','species'),(202373,46570,'Nasutitermes sp. IS06','species'),(202374,73581,'Neohirasea maerens','species'),(202375,73581,'Neohirasea sp. WS29','species'),(202376,77335,'Baxteria','genus'),(202377,202376,'Baxteria australis','species'),(202378,98863,'Aphelia','genus'),(202379,202378,'Aphelia cyperoides','species'),(202380,26021,'Eriocaulon humboldtii','species'),(202382,13503,'Elegia fenestrata','species'),(202383,75429,'Thurnia polycephala','species'),(202384,101604,'Abolboda macrostachya','species'),(202386,524136,'Oncotophasma','genus'),(202388,202386,'Oncotophasma martini','species'),(202389,262162,'Orxines','genus'),(202390,202389,'Orxines macklottii','species'),(202391,75440,'Xyris bicephala','species'),(202392,4609,'unclassified Cyperaceae','no rank'),(202393,202392,'aff. Cladium sp. JID-2002','species'),(202395,202396,'Rhopalosiphum padi T','species'),(202396,40931,'Rhopalosiphum padi species complex','no rank'),(202397,552430,'Paraleptophlebia','genus'),(202400,524122,'Paraphasma','genus'),(202401,202400,'Paraphasma rufipes','species'),(202402,409246,'Phobaeticus','genus'),(202403,202402,'Phobaeticus heusii','species'),(202404,4544,'Poa bulbosa','species'),(202405,466864,'Plumiperla','genus'),(202406,202405,'Plumiperla diversa','species'),(202407,5475,'Candida sp. IFO 11089','species'),(202408,4163,'Digitalis obscura','species'),(202409,216795,'Paederotella','genus'),(202410,202409,'Paederotella pontica','species'),(202411,4173,'Veronica anagalloides','species'),(202412,4173,'Veronica ciliata','species'),(202413,4173,'Veronica insularis','species'),(202415,4173,'Veronica magna','species'),(202416,4173,'Veronica orientalis','species'),(202417,4173,'Veronica piroliformis','species'),(202419,4173,'Veronica syriaca','species'),(202420,165347,'Wulfenia orientalis','species'),(202421,216795,'Wulfeniopsis','genus'),(202422,202421,'Wulfeniopsis amherstiana','species'),(202423,38586,'Erythrophyllopsis','genus'),(202426,262162,'Sipyloidea','genus'),(202427,202426,'Sipyloidea sipylus','species'),(202428,186126,'Stenopelmatus fuscus','species'),(202429,61700,'Cirroteuthis','genus'),(202430,202429,'Cirroteuthis muelleri','species'),(202431,78442,'Grimpoteuthis sp. Discovery 13925a','species'),(202432,102659,'Opisthoteuthis hardyi','species'),(202433,167152,'Cirroctopus glacialis','species'),(202434,102659,'Opisthoteuthis sp. Thallassa 522','species'),(202435,61745,'Stauroteuthis gilchristi','species'),(202436,262143,'Sungaya','genus'),(202437,202436,'Sungaya inexpectata','species'),(202440,123153,'Isochilus brasiliensis','species'),(202441,61745,'Stauroteuthis sp. Bahia II e537','species'),(202442,186133,'Teratembia','genus'),(202443,202442,'Teratembia n. sp. EB07','species'),(202444,1006606,'Thelasis','genus'),(202445,202444,'Thelasis carinata','species'),(202446,262156,'Tropidoderus','genus'),(202447,202446,'Tropidoderus childrenii','species'),(202448,3569,'Dianthus deltoides','species'),(202449,13273,'Stellaria sp. Qiu 95015','species'),(202450,45778,'Expression vector pCMH411','species'),(202451,45778,'Expression vector pCMH148','species'),(202452,45778,'Expression vector pCMH149','species'),(202453,9386,'Blarina sp. 1307z','species'),(202455,33386,'Aulacorthum','genus'),(202456,202455,'Aulacorthum solani','species'),(202457,9522,'Callicebus cupreus','species'),(202458,9524,'Chiropotes satanas x albinasus','species'),(202459,74925,'Mauremys caspica','species'),(202460,74925,'Mauremys rivulata','species'),(202461,40931,'Rhopalosiphum aff. insertum SB-2002','species'),(202462,85620,'Maize bushy stunt phytoplasma','species'),(202463,204732,'uncultured fungal associate of Acromyrmex octospinosus (cf. Cordyceps)','species'),(202464,204732,'uncultured fungal associate of Camponotus atriceps (cf. Cordyceps)','species'),(202466,209474,'uncultured fungal associate of Acromyrmex octospinosus (cf. Didymella)','species'),(202468,195051,'uncultured fungal associate of Acromyrmex octospinosus (cf. Fonsecaea)','species'),(202469,49233,'Aulacoseira baicalensis','species'),(202470,49233,'Aulacoseira islandica','species'),(202471,49233,'Aulacoseira skvortzowii','species'),(202472,49233,'Aulacoseira subarctica','species'),(202473,49233,'Aulacoseira nyassensis','species'),(202474,136247,'uncultured fungal associate of Acromyrmex octospinosus','species'),(202475,136247,'uncultured fungal symbiont of Acromyrmex octospinosus','species'),(202477,4173,'Veronica hederifolia','species'),(202478,4173,'Veronica vindobonensis','species'),(202480,4173,'Veronica ruprechtii','species'),(202481,203864,'Cryptosporidium sp. 1041','species'),(202482,203864,'Cryptosporidium sp. 1170','species'),(202483,203864,'Cryptosporidium sp. 5490','species'),(202484,203864,'Cryptosporidium sp. 1457','species'),(202485,203864,'Cryptosporidium sp. 1040','species'),(202486,203864,'Cryptosporidium sp. 2041','species'),(202487,203864,'Cryptosporidium sp. 2040','species'),(202488,203864,'Cryptosporidium sp. 2622','species'),(202489,203864,'Cryptosporidium sp. 886','species'),(202490,203864,'Cryptosporidium sp. 938','species'),(202491,203864,'Cryptosporidium sp. 750','species'),(202492,203864,'Cryptosporidium sp. 1665','species'),(202493,203864,'Cryptosporidium sp. 1453','species'),(202494,203864,'Cryptosporidium sp. 3421','species'),(202495,203864,'Cryptosporidium sp. 751','species'),(202496,136187,'Equine coronavirus NC99','no rank'),(202497,33809,'beta proteobacterium Z1','species'),(202498,33809,'beta proteobacterium Z5','species'),(202499,33809,'beta proteobacterium Z6','species'),(202500,33809,'beta proteobacterium Z7','species'),(202501,33809,'beta proteobacterium Z10','species'),(202502,33809,'beta proteobacterium Z11','species'),(202503,33809,'beta proteobacterium Z13','species'),(202504,33809,'beta proteobacterium Z16','species'),(202505,33809,'beta proteobacterium Z17','species'),(202506,33809,'beta proteobacterium Z18','species'),(202507,33809,'beta proteobacterium Z21','species'),(202508,33809,'beta proteobacterium Z22','species'),(202509,33809,'beta proteobacterium Z23','species'),(202510,33809,'beta proteobacterium Z24','species'),(202511,33809,'beta proteobacterium Z26','species'),(202512,33809,'beta proteobacterium Z27','species'),(202513,33809,'beta proteobacterium Z28','species'),(202514,33809,'beta proteobacterium Z29','species'),(202515,33809,'beta proteobacterium Z30','species'),(202516,33809,'beta proteobacterium Z31','species'),(202517,33809,'beta proteobacterium Z32','species'),(202518,33809,'beta proteobacterium Z33','species'),(202520,33807,'alpha proteobacterium Z2','species'),(202521,33807,'alpha proteobacterium Z12','species'),(202522,33807,'alpha proteobacterium Z14','species'),(202523,33807,'alpha proteobacterium Z15','species'),(202524,33807,'alpha proteobacterium Z19','species'),(202525,33807,'alpha proteobacterium Z20','species'),(202526,33807,'alpha proteobacterium Z25','species'),(202527,53420,'Gram-positive bacterium Z3','species'),(202528,53420,'Gram-positive bacterium Z4','species'),(202529,53420,'Gram-positive bacterium Z8','species'),(202530,53420,'Gram-positive bacterium Z34','species'),(202531,103474,'Cestrum psittacinum','species'),(202532,175340,'Stegodyphus tentoriicola','species'),(202533,175340,'Stegodyphus dumicola','species'),(202534,49928,'denitrifying bacterium A(C1)','species'),(202535,49928,'denitrifying bacterium C(C1)','species'),(202536,49928,'denitrifying bacterium B(C1)','species'),(202537,49928,'denitrifying bacterium C(A1)','species'),(202538,49928,'denitrifying bacterium E(A1)','species'),(202539,49928,'denitrifying bacterium F(A1)','species'),(202540,49928,'denitrifying bacterium G(A1)','species'),(202541,49928,'denitrifying bacterium I(A1)','species'),(202542,49928,'denitrifying bacterium J(A1)','species'),(202543,49928,'denitrifying bacterium S(A1)','species'),(202544,49928,'denitrifying bacterium O(A1)','species'),(202545,49928,'denitrifying bacterium P(A1)','species'),(202546,49928,'denitrifying bacterium R(A1)','species'),(202547,49928,'denitrifying bacterium T(A1)','species'),(202548,49928,'denitrifying bacterium D(A1)','species'),(202549,49928,'denitrifying bacterium H(A1)','species'),(202550,49928,'denitrifying bacterium Q(A1)','species'),(202551,49928,'denitrifying bacterium Z(C2)','species'),(202552,49928,'denitrifying bacterium Y(C2)','species'),(202553,49928,'denitrifying bacterium X(A2)','species'),(202554,49928,'denitrifying bacterium J(A2)','species'),(202555,49928,'denitrifying bacterium L(A2)','species'),(202556,49928,'denitrifying bacterium W(A2)','species'),(202557,49928,'denitrifying bacterium H(A2)','species'),(202558,49928,'denitrifying bacterium T(A2)','species'),(202559,49928,'denitrifying bacterium W(L)','species'),(202560,49928,'denitrifying bacterium U(L)','species'),(202561,49928,'denitrifying bacterium V(L)','species'),(202562,49928,'denitrifying bacterium B(C2)','species'),(202563,49928,'denitrifying bacterium M(L)','species'),(202564,49928,'denitrifying bacterium K(C1)','species'),(202565,49928,'denitrifying bacterium N(A1)','species'),(202566,310684,'Cherry rasp leaf virus','species'),(202567,291027,'Ageratum yellow vein China virus','species'),(202568,10814,'Stachytarpheta leaf curl virus','species'),(202569,48736,'Ralstonia sp. HBH3','species'),(202570,374,'Bradyrhizobium sp. DASA 35096','species'),(202571,78442,'Grimpoteuthis sp. Discovery 13925b','species'),(202572,78442,'Grimpoteuthis sp. Discovery 133692b','species'),(202573,78442,'Grimpoteuthis sp. Discovery 13925c','species'),(202574,78442,'Grimpoteuthis sp. Challenger 134-6b','species'),(202575,78442,'Grimpoteuthis sp. Challenger 134-6a','species'),(202576,78442,'Grimpoteuthis sp. Discovery 12930-60','species'),(202577,78442,'Grimpoteuthis sp. Discovery 11908-68c','species'),(202579,85635,'Sorghum grassy shoot phytoplasma variant I','species'),(202580,85635,'Sorghum grassy shoot phytoplasma variant II','species'),(202582,8247,'Acantholabrus','genus'),(202583,202582,'Acantholabrus palloni','species'),(202584,8247,'Cheilinus','genus'),(202585,202584,'Cheilinus fasciatus','species'),(202587,30799,'Labrus merula','species'),(202588,30799,'Labrus viridis','species'),(202589,8247,'Lachnolaimus','genus'),(202590,202589,'Lachnolaimus maximus','species'),(202591,8247,'Lappanella','genus'),(202592,202591,'Lappanella fasciata','species'),(202595,8247,'Pteragogus','genus'),(202596,202595,'Pteragogus cryptus','species'),(202597,130471,'Symphodus doderleini','species'),(202598,130471,'Symphodus mediterraneus','species'),(202599,130471,'Symphodus melanocercus','species'),(202600,130471,'Symphodus tinca','species'),(202601,8247,'Tautoga','genus'),(202602,202601,'Tautoga onitis','species'),(202603,76337,'Thalassoma pavo','species'),(202604,44260,'Moorella mulderi','species'),(202605,191724,'Symphodus cinereus cinereus','subspecies'),(202606,191724,'Symphodus cinereus staitii','subspecies'),(202607,126396,'Longistriata','genus'),(202608,202607,'Longistriata caudabullata','species'),(202609,7806,'Carcharhinus falciformis','species'),(202610,68903,'Terracoccus sp. 84-2c','species'),(202611,400634,'Lysinibacillus odysseyi','species'),(202612,21880,'Salvia stenophylla','species'),(202613,4173,'Veronica thymoides','species'),(202615,26963,'Reseda lutea','species'),(202616,301453,'Apophyllum','genus'),(202617,202616,'Apophyllum anomalum','species'),(202618,301453,'Atamisquea','genus'),(202619,202618,'Atamisquea emarginata','species'),(202620,983290,'Belencita','genus'),(202621,202620,'Belencita nemorosa','species'),(202622,301453,'Boscia','genus'),(202623,202622,'Boscia madagascariensis','species'),(202624,983290,'Cadaba','genus'),(202625,202624,'Cadaba kirkii','species'),(202626,202624,'Cadaba virgata','species'),(202627,13394,'Capparis amplissima','species'),(202628,13394,'Capparis callophylla','species'),(202629,1125161,'Cynophalla flexuosa','species'),(202630,13394,'Capparis odoratissima','species'),(202631,13394,'Capparis tenuisiliqua','species'),(202632,13394,'Capparis verrucosa','species'),(202633,190805,'Crateva palmeri','species'),(202634,190805,'Crateva religiosa','species'),(202635,190805,'Crateva tapia','species'),(202636,301453,'Euadenia','genus'),(202637,202636,'Euadenia eminens','species'),(202638,301453,'Morisonia','genus'),(202639,202638,'Morisonia americana','species'),(202640,301453,'Ritchiea','genus'),(202641,202640,'Ritchiea capparoides','species'),(202642,301453,'Steriphoma','genus'),(202643,202642,'Steriphoma paradoxum','species'),(202644,301453,'Maerua','genus'),(202645,202644,'Maerua angolensis','species'),(202646,202644,'Maerua kirkii','species'),(202648,992422,'Thilachium africanum','species'),(202649,992422,'Thilachium pouponii','species'),(202650,26958,'Forchhammeria','genus'),(202651,202650,'Forchhammeria pallida','species'),(202652,25782,'Cleome aculeata','species'),(202653,25782,'Cleome domingensis','species'),(202654,25782,'Cleome monophylla','species'),(202655,25782,'Cleome pilosa','species'),(202656,25782,'Cleome viridiflora','species'),(202657,301454,'Cleomella','genus'),(202658,202657,'Cleomella longipes','species'),(202659,301454,'Oxystylis','genus'),(202660,202659,'Oxystylis lutea','species'),(202661,301454,'Wislizenia','genus'),(202662,202661,'Wislizenia refracta','species'),(202663,301453,'Dipterygium','genus'),(202664,202663,'Dipterygium glaucum','species'),(202665,301454,'Podandrogyne','genus'),(202666,202665,'Podandrogyne chiriquensis','species'),(202667,72656,'Aethionema oppositifolium','species'),(202668,33986,'environmental samples','no rank'),(202669,202668,'uncultured Exiguobacterium sp.','species'),(202670,301453,'Buchholzia','genus'),(202671,202670,'Buchholzia coriacea','species'),(202672,49928,'sulfate-reducing bacterium \'summer lac-1\'','species'),(202673,49928,'sulfate-reducing bacterium BG14','species'),(202674,49928,'sulfate-reducing bacterium BG9','species'),(202675,49928,'sulfate-reducing bacterium BG8','species'),(202676,3070,'Crucigeniella','genus'),(202677,202676,'Crucigeniella rectangularis','species'),(202678,3070,'Lagerheimia','genus'),(202679,202678,'Lagerheimia genevensis','species'),(202680,3086,'Pectodictyon','genus'),(202681,202680,'Pectodictyon pyramidale','species'),(202682,44649,'Chlorococcum robustum','species'),(202683,35461,'Catena','genus'),(202684,202683,'Catena viridis','species'),(202685,161691,'Echium tenue subsp. dumosum','subspecies'),(202686,101921,'Nemalionopsis shawii','species'),(202687,67960,'Thorea hispida','species'),(202688,160598,'Rhynchopus sp. ATCC 50230','species'),(202689,5712,'Bodo cf. uncinatus','species'),(202691,5303,'Hapalopilaceae','family'),(202692,202691,'Climacocystis','genus'),(202693,202692,'Climacocystis sp. KEW215','species'),(202694,137746,'Phellodon','genus'),(202695,202694,'Phellodon tomentosus','species'),(202696,721929,'Jaapia','genus'),(202697,202696,'Jaapia argillacea','species'),(202698,133746,'Punctularia strigosozonata','species'),(202699,83233,'Amylocystis','genus'),(202700,202699,'Amylocystis lapponica','species'),(202701,83233,'Parmastomyces','genus'),(202702,202701,'Parmastomyces transmutans','species'),(202703,68889,'Gastrosporiaceae','family'),(202704,202703,'Gastrosporium','genus'),(202705,202704,'Gastrosporium simplex','species'),(202706,139379,'Hymenochaete corrugata','species'),(202707,68798,'Galzinia','genus'),(202708,202707,'Galzinia incrustans','species'),(202709,169324,'Asterostroma andinum','species'),(202710,81064,'Climacodon','genus'),(202711,202710,'Climacodon septentrionalis','species'),(202712,139105,'Cylindrobasidium laeve','species'),(202713,5304,'Candelabrochaete','genus'),(202714,202713,'Candelabrochaete africana','species'),(202715,202713,'Candelabrochaete septocystidia','species'),(202716,103391,'Podoscypha petalodes','species'),(202717,5317,'Pycnoporellus','genus'),(202718,202717,'Pycnoporellus fulgens','species'),(202719,60108,'Ramaricium','genus'),(202720,202719,'Ramaricium alboflavescens','species'),(202721,81062,'Junghuhnia subundata','species'),(202722,81060,'Steccherinum fimbriatum','species'),(202723,139380,'Tubulicrinaceae','family'),(202724,139141,'Tubulicrinis gracillimus','species'),(202725,232379,'environmental samples','no rank'),(202726,202725,'angiosperm environmental sample','species'),(202727,143343,'Helicolenus dactylopterus','species'),(202728,283,'Comamonas sp. HBL6','species'),(202729,54977,'Viviparus ater','species'),(202730,528,'Ochrobactrum sp. HSH6','species'),(202731,528,'Ochrobactrum sp. LCH3','species'),(202732,528,'Ochrobactrum sp. LCP2','species'),(202733,286,'Pseudomonas sp. HBL4','species'),(202734,286,'Pseudomonas sp. HSP2','species'),(202735,286,'Pseudomonas sp. LCH4','species'),(202736,286,'Pseudomonas sp. LCL1','species'),(202737,48736,'Ralstonia sp. HBH2','species'),(202738,48736,'Ralstonia sp. HBL1','species'),(202739,48736,'Ralstonia sp. HBL5','species'),(202740,48736,'Ralstonia sp. HBL7','species'),(202741,48736,'Ralstonia sp. LCH1','species'),(202742,48736,'Ralstonia sp. LCH2','species'),(202743,48736,'Ralstonia sp. LCL2','species'),(202744,48736,'Ralstonia sp. LCL3','species'),(202745,374,'Bradyrhizobium sp. DASA 35013','species'),(202746,72293,'Sulfurimonas','genus'),(202747,202746,'Sulfurimonas autotrophica','species'),(202748,1007,'Saprospira sp. SS98-5','species'),(202750,1649,'Kurthia sibirica','species'),(202751,1638,'Listeria ivanovii subsp. ivanovii','subspecies'),(202752,1638,'Listeria ivanovii subsp. londoniensis','subspecies'),(202755,63263,'Schizonella sp. PWL-2013','species'),(202756,5010,'Taphrina vestergrenii','species'),(202757,91929,'Lecythophora sp. HA1540','species'),(202759,177194,'Hyphozyma sanguinea','species'),(202760,177202,'Hyphozyma variabilis var. odora','varietas'),(202761,177202,'Hyphozyma variabilis var. variabilis','varietas'),(202762,27382,'Scutellospora sp. MO-S1','species'),(202763,27382,'Scutellospora sp. MO-S2','species'),(202764,4873,'Gigaspora sp. MO-Gi1','species'),(202765,27372,'Acaulospora sp. MO-A2','species'),(202766,4875,'Glomus sp. MO-G13','species'),(202767,4875,'Glomus sp. MO-G14','species'),(202768,4875,'Glomus sp. MO-G11','species'),(202769,4875,'Glomus sp. MO-G10','species'),(202770,4875,'Glomus sp. MO-G12','species'),(202771,224379,'Zooshikella','genus'),(202772,202771,'Zooshikella ganghwensis','species'),(202773,13394,'Capparis frondosa','species'),(202774,13394,'Capparis sp. Hahn 6201','species'),(202775,13394,'Capparis tomentosa','species'),(202776,301453,'Dactylaena','genus'),(202777,202776,'Dactylaena pauciflora','species'),(202778,72656,'Aethionema saxatile','species'),(202780,114064,'Myrmecia sp. H1VF1','species'),(202781,29646,'Stichococcus sp. NB2VFF10','species'),(202782,3087,'Scenedesmus sp. LG2VF16','species'),(202783,3087,'Scenedesmus sp. SEV3VF49','species'),(202784,114044,'Chlorophyceae sp. SEV3-VF14','species'),(202785,5506,'Fusarium sp. 30-1','species'),(202786,100303,'Uncinia macrolepis','species'),(202787,100303,'Uncinia fuscovaginata','species'),(202788,100303,'Uncinia sulcata','species'),(202789,76833,'Actinobaculum massiliense','species'),(202790,2093,'Mycoplasma sp. \'ovine/caprine serogroup 11\'','species'),(202791,85635,'Sorghum grassy shoot phytoplasma','species'),(202792,48010,'Oecomys rex','species'),(202793,9386,'Blarina sp. 1292z','species'),(202794,9386,'Blarina sp. 1165z','species'),(202795,29278,'Chloroplast transformation vector pVSR326','species'),(202796,157460,'Teinopalpus aureus','species'),(202797,77244,'Eurytides asius','species'),(202798,76204,'Graphium androcles','species'),(202799,76204,'Graphium leechi','species'),(202800,76204,'Graphium pylades','species'),(202801,76204,'Graphium adamastor','species'),(202802,76204,'Graphium tynderaeus','species'),(202803,76204,'Graphium dorcus','species'),(202804,76204,'Graphium odin','species'),(202805,76204,'Graphium macleayanum','species'),(202806,7456,'Polistes hebraeus','species'),(202807,7443,'Vespa magnifica','species'),(202808,7443,'Vespa velutina','species'),(202809,202808,'Vespa velutina nigrithorax','subspecies'),(202810,29278,'Cloning vector pCpG-LacZdeltaCpG','species'),(202811,29278,'Cloning vector pCpG-Neo deltaCpG','species'),(202812,341670,'Adeno-associated virus - 7','species'),(202813,341670,'Adeno-associated virus - 8','species'),(202814,33809,'beta proteobacterium Z9','species'),(202815,1163,'Anabaena sp. BC-Ana-0010','species'),(202816,1163,'Anabaena sp. BC-Ana-0017','species'),(202817,1163,'Anabaena sp. BC-Ana-0026','species'),(202818,1163,'Anabaena sp. BC-Ana-0001','species'),(202819,34008,'Rhodovulum sp. OG-KC1M','species'),(202820,34008,'Rhodovulum sp. OG-JAC2M2J','species'),(202822,209,'Helicobacter sp. \'Flexispira str. Hilli\'','species'),(202823,209,'Helicobacter sp. \'Flexispira str. KO214\'','species'),(202824,209,'Helicobacter sp. \'Flexispira str. KO534b\'','species'),(202825,209,'Helicobacter sp. \'Flexispira str. KO220\'','species'),(202826,209,'Helicobacter sp. \'Flexispira str. Alma\'','species'),(202827,209,'Helicobacter sp. \'Flexispira str. Eppu\'','species'),(202828,201683,'Gaetanus','genus'),(202829,42585,'Brycon opalinus','species'),(202830,224373,'cf. Alaysia sp. A1','species'),(202831,224373,'cf. Alaysia sp. A2','species'),(202832,224373,'cf. Alaysia sp. A3','species'),(202833,224373,'cf. Alaysia sp. A4','species'),(202834,6423,'Lamellibrachia sp. L6','species'),(202835,6423,'Lamellibrachia sp. L7','species'),(202836,385256,'Chondrodactylus','genus'),(202837,202836,'Chondrodactylus angulifer','species'),(202838,385256,'Colopus','genus'),(202839,202838,'Colopus wahlbergii','species'),(202842,385256,'Palmatogecko','genus'),(202845,130738,'Pachydactylus caraculicus','species'),(202846,130738,'Pachydactylus bicolor','species'),(202847,130738,'Pachydactylus scherzi','species'),(202848,130738,'Pachydactylus oculatus','species'),(202849,130738,'Pachydactylus scutatus','species'),(202851,130738,'Pachydactylus oreophilus','species'),(202852,130738,'Pachydactylus gaiasensis','species'),(202853,130738,'Pachydactylus serval','species'),(202854,130738,'Pachydactylus tsodiloensis','species'),(202855,130738,'Pachydactylus barnardi','species'),(202856,130738,'Pachydactylus formosus','species'),(202857,130738,'Pachydactylus tigrinus','species'),(202858,130738,'Pachydactylus oshaughnessyi','species'),(202859,130738,'Pachydactylus vansoni','species'),(202860,130738,'Pachydactylus affinis','species'),(202861,31291,'unclassified Haplosporidia','no rank'),(202862,1883,'Streptomyces drozdowiczii','species'),(202863,202861,'haplosporidian parasite of Haliotis iris','species'),(202864,75219,'Pegoscapus hoffmeyeri species complex','no rank'),(202865,202864,'Pegoscapus hoffmeyeri A','species'),(202866,202864,'Pegoscapus hoffmeyeri B','species'),(202867,4988,'Bensingtonia sp. A222','species'),(202868,5475,'Candida aff. sorboxylosa A58','species'),(202869,61322,'Noturus albater','species'),(202871,106841,'Cryptococcus aff. laurentii A57','species'),(202872,106841,'Cryptococcus aff. laurentii A48','species'),(202873,107441,'Cryptococcus aff. magnus A117','species'),(202874,61322,'Noturus flavus','species'),(202875,107441,'Cryptococcus aff. magnus A103','species'),(202876,100303,'Uncinia nemoralis','species'),(202877,100303,'Uncinia macloviana','species'),(202878,26378,'Iris delavayi','species'),(202879,26378,'Iris thompsonii','species'),(202880,34210,'Iris hartwegii subsp. australis','subspecies'),(202881,34210,'Iris hartwegii subsp. columbiana','subspecies'),(202882,34210,'Iris hartwegii subsp. hartwegii','subspecies'),(202883,34210,'Iris hartwegii subsp. pinetorum','subspecies'),(202884,34216,'Iris tenax subsp. gormanii','subspecies'),(202885,34216,'Iris tenax subsp. klamathensis','subspecies'),(202886,34216,'Iris tenax subsp. tenax','subspecies'),(202887,42571,'Iris tenuissima subsp. purdyiformis','subspecies'),(202888,5197,'Lecanorales incertae sedis','no rank'),(202889,5198,'Myelorrhiza','genus'),(202890,202889,'Myelorrhiza jenjiana','species'),(202891,202889,'Myelorrhiza sp. Streimann 57197','species'),(202892,83473,'Phyllobaeis','genus'),(202893,202892,'Phyllobaeis erythrella','species'),(202894,111704,'Heterodea beaugleholei','species'),(202895,5198,'Thysanothecium','genus'),(202896,202895,'Thysanothecium scutellatum','species'),(202897,83476,'Endocena','genus'),(202898,202897,'Endocena informis','species'),(202899,83476,'Knightiella','genus'),(202900,202899,'Knightiella splachnirima','species'),(202901,50927,'Siphula decumbens','species'),(202902,50927,'Siphula fastigiata','species'),(202903,50927,'Siphula caracassana','species'),(202904,2093,'Mycoplasma sp. HRC689','species'),(202905,293506,'Helicodiceros','genus'),(202906,202905,'Helicodiceros muscivorus','species'),(202907,75682,'Collimonas','genus'),(202909,33809,'beta proteobacterium CTE108','species'),(202910,10319,'Bubaline herpesvirus 1','species'),(202912,5543,'Trichoderma cerinum','species'),(202913,5543,'Trichoderma effusum','species'),(202914,5543,'Trichoderma erinaceum','species'),(202915,5543,'Trichoderma helicum','species'),(202916,5543,'Trichoderma rossicum','species'),(202918,5543,'Trichoderma velutinum','species'),(202919,5754,'Acanthamoeba divionensis','species'),(202920,1386,'Bacillus sp. FP1/2002','species'),(202921,54788,'Stagonospora neglecta','species'),(202922,39702,'Septoria arundinacea','species'),(202923,953,'Wolbachia endosymbiont of Antheraea pernyi','species'),(202924,54788,'Stagonospora sp. 4/99-1','species'),(202925,54788,'Stagonospora sp. 4/99-5','species'),(202926,54788,'Stagonospora sp. 4/99-18','species'),(202927,144005,'Smithistruma','genus'),(202928,202927,'Smithistruma lepthothrix','species'),(202929,198464,'Strumigenys sp. Orchid','species'),(202930,198464,'Strumigenys sp. Matzu SJ','species'),(202931,198464,'Strumigenys sp. Matzu CB','species'),(202932,198464,'Strumigenys sp. OK Sp5','species'),(202933,198464,'Strumigenys chuchihensis','species'),(202934,198464,'Strumigenys solifontis','species'),(202935,198464,'Strumigenys hispita','species'),(202936,198464,'Strumigenys trada','species'),(202937,198464,'Strumigenys lewisi','species'),(202938,198464,'Strumigenys minutula','species'),(202939,198464,'Strumigenys nanzanesis','species'),(202940,198464,'Strumigenys orchidensis','species'),(202941,198464,'Strumigenys lacunose','species'),(202943,47527,'Anodonta implicata','species'),(202944,47530,'Margaritifera hembeli','species'),(202945,52370,'Quadrula refulgens','species'),(202946,8822,'Apteryx australis mantelli','subspecies'),(202947,718,'Actinobacillus equuli subsp. equuli','subspecies'),(202948,718,'Actinobacillus equuli subsp. haemolyticus','subspecies'),(202949,186814,'Thermanaeromonas','genus'),(202950,469,'Acinetobacter baylyi','species'),(202951,469,'Acinetobacter bouvetii','species'),(202952,469,'Acinetobacter gerneri','species'),(202954,469,'Acinetobacter tandoii','species'),(202955,469,'Acinetobacter tjernbergiae','species'),(202956,469,'Acinetobacter towneri','species'),(202957,37491,'Eranthis pinnatifida','species'),(202958,29859,'Hypocrea patella','species'),(202959,29859,'Hypocrea pulvinata','species'),(202960,29859,'Hypocrea sulphurea','species'),(202961,328320,'Batagurinae','subfamily'),(202964,286,'Pseudomonas sp. K23','species'),(202965,152267,'Pigmentiphaga sp. NDS-1','species'),(202966,91095,'Hylotelephium anacampseros','species'),(202967,91095,'Hylotelephium angustum','species'),(202968,91095,'Hylotelephium cauticola','species'),(202969,91095,'Hylotelephium erythrostictum','species'),(202970,91095,'Hylotelephium pallescens','species'),(202971,91095,'Hylotelephium populifolium','species'),(202972,91095,'Hylotelephium sieboldii','species'),(202973,202972,'Hylotelephium sieboldii var. ettyuense','varietas'),(202974,91095,'Hylotelephium sordidum','species'),(202975,91095,'Hylotelephium tatarinowii','species'),(202976,91097,'Hylotelephium telephium subsp. maximum','subspecies'),(202977,91095,'Hylotelephium tsugaruense','species'),(202978,91095,'Hylotelephium verticillatum','species'),(202979,91095,'Hylotelephium viride','species'),(202980,91095,'Hylotelephium viviparum','species'),(202981,3781,'Meterostachys','genus'),(202982,202981,'Meterostachys sikokiana','species'),(202983,91112,'Orostachys aggregata','species'),(202984,91112,'Orostachys iwarenge','species'),(202985,91112,'Orostachys japonica','species'),(202986,91112,'Orostachys malacophylla','species'),(202987,91112,'Orostachys spinosa','species'),(202988,116726,'Phedimus aizoon var. floribundus','varietas'),(202989,116726,'Phedimus aizoon var. aizoon','varietas'),(202990,91118,'Phedimus sikokianus','species'),(202991,91118,'Phedimus spurius','species'),(202992,3781,'Pseudosedum','genus'),(202993,202992,'Pseudosedum longidentatum','species'),(202994,3781,'Rhodiola','genus'),(202995,202994,'Rhodiola algida','species'),(202996,202994,'Rhodiola amabilis','species'),(202997,202994,'Rhodiola bupleuroides','species'),(202998,202994,'Rhodiola chrysanthemifolia','species'),(202999,202998,'Rhodiola chrysanthemifolia subsp. chrysanthemifolia','subspecies'),(203000,202994,'Rhodiola sacra','species'),(203001,202994,'Rhodiola cretinii','species'),(203002,202994,'Rhodiola dumulosa','species'),(203003,202994,'Rhodiola fastigiata','species'),(203004,202994,'Rhodiola heterodonta','species'),(203005,202994,'Rhodiola himalensis','species'),(203006,202994,'Rhodiola humilis','species'),(203007,202994,'Rhodiola ishidae','species'),(203008,202994,'Rhodiola kirilowii','species'),(203009,202994,'Rhodiola macrocarpa','species'),(203010,202994,'Rhodiola nepalica','species'),(203011,202994,'Rhodiola nobilis','species'),(203012,202994,'Rhodiola atuntsuensis','species'),(203013,202994,'Rhodiola purpureoviridis','species'),(203014,203013,'Rhodiola purpureoviridis subsp. phariensis','subspecies'),(203015,202994,'Rhodiola rosea','species'),(203016,202994,'Rhodiola serrata','species'),(203017,202994,'Rhodiola sinuata','species'),(203018,202994,'Rhodiola wallichiana','species'),(203019,202994,'Rhodiola yunnanensis','species'),(203020,3784,'Sedum hakonense','species'),(203021,3784,'Sedum japonicum','species'),(203022,3784,'Sedum makinoi','species'),(203023,3784,'Sedum mexicanum','species'),(203024,3784,'Sedum multicaule','species'),(203025,3784,'Sedum oreades','species'),(203026,3784,'Sedum subtile','species'),(203027,3784,'Sedum tosaense','species'),(203028,3784,'Sedum triactina','species'),(203029,3784,'Sedum trullipetalum','species'),(203030,3784,'Sedum yabeanum','species'),(203031,3784,'Sedum zentaro-tashiroi','species'),(203032,91156,'Sinocrassula paoshingensis','species'),(203033,203032,'Sinocrassula paoshingensis var. spinulosa','varietas'),(203034,91166,'Umbilicus botryoides','species'),(203035,91166,'Umbilicus horizontalis','species'),(203036,202992,'Pseudosedum sp. Ogisu 2000','species'),(203037,58445,'Randia sp. Rova and Sundbaum 2371','species'),(203038,58445,'Randia sp. Persson and Gustafsson 370','species'),(203039,58445,'Randia sp. Madsen 63717','species'),(203040,58445,'Randia sp. Persson and Gustafsson 339','species'),(203041,58445,'Randia sp. Persson and Gustafsson 300','species'),(203042,58445,'Randia sp. Jansen-Jacobs et al. 4190','species'),(203043,58445,'Randia sp. Beck 13700','species'),(203044,58445,'Randia sp. Persson and Gustafsson 243','species'),(203045,58445,'Randia aff. aculeata Martinez and Alvarez 30815','species'),(203046,58445,'Randia aff. hondensis Persson et al. 2163','species'),(203047,58445,'Randia aff. pubiflora Gustafsson et al. 2171','species'),(203048,58499,'Casasia jacquinioides','species'),(203049,58445,'Randia altiscandens','species'),(203050,58445,'Randia armata','species'),(203051,203050,'Randia armata subsp. panamensis','subspecies'),(203052,58445,'Randia boliviana','species'),(203053,58445,'Randia brenesii','species'),(203054,58445,'Randia carlosiana','species'),(203055,58445,'Randia chiapensis','species'),(203056,58445,'Randia ciliolata','species'),(203057,58445,'Randia cookii','species'),(203058,58445,'Randia grandifolia','species'),(203059,58445,'Randia hebecarpa','species'),(203060,58445,'Randia laetevirens','species'),(203061,58445,'Randia longifolia','species'),(203062,58445,'Randia malacocarpa','species'),(203063,58445,'Randia micracantha','species'),(203064,58445,'Randia mira','species'),(203065,58445,'Randia oblanceolata','species'),(203066,58445,'Randia obovata','species'),(203067,58445,'Randia petenensis','species'),(203068,58445,'Randia pringlei','species'),(203069,58445,'Randia pubistyla','species'),(203070,58445,'Randia sonorensis','species'),(203071,58445,'Randia thurberi','species'),(203072,58445,'Randia wigginsii','species'),(203073,136682,'Rosenbergiodendron formosum','species'),(203074,136912,'Sphinctanthus striiflorus','species'),(203075,136918,'Tocoyena longiflora','species'),(203076,58455,'Randia aculeata var. dasyclada','varietas'),(203077,164570,'Chaenotheca nitidula','species'),(203078,5010,'Taphrina americana','species'),(203079,5010,'Taphrina betulina','species'),(203080,5010,'Taphrina caerulescens','species'),(203081,5010,'Taphrina carpini','species'),(203082,5010,'Taphrina confusa','species'),(203083,5010,'Taphrina dearnessii','species'),(203084,5010,'Taphrina polystichi','species'),(203085,5010,'Taphrina populi-salicis','species'),(203086,5010,'Taphrina purpurascens','species'),(203087,5010,'Taphrina sacchari','species'),(203088,5010,'Taphrina tormentillae','species'),(203089,50241,'Veratrum anticleoides','species'),(203090,50241,'Veratrum atroviolaceum','species'),(203091,50241,'Veratrum formosanum','species'),(203092,50241,'Veratrum grandiflorum','species'),(203093,50241,'Veratrum insolitum','species'),(203094,50241,'Veratrum japonicum','species'),(203095,50241,'Veratrum lobelianum','species'),(203096,50241,'Veratrum longebracteatum','species'),(203097,50241,'Veratrum maximowiczii','species'),(203098,50241,'Veratrum mengtzeanum','species'),(203099,50241,'Veratrum micranthum','species'),(203100,50241,'Veratrum nigrum','species'),(203101,50241,'Veratrum schindleri','species'),(203102,50241,'Veratrum stenophyllum','species'),(203103,50241,'Veratrum taliense','species'),(203104,72650,'Veratrum viride var. eschscholtzianum','varietas'),(203106,80757,'Sebacina allantoidea','species'),(203109,5073,'Penicillium manginii','species'),(203112,58445,'Randia laevigata','species'),(203113,58445,'Randia sp. Haber and Zuchowski 11613','species'),(203114,137059,'Garra gotyla','species'),(203115,203114,'Garra gotyla gotyla','subspecies'),(203116,464756,'Schizopyge curvifrons','species'),(203117,75361,'Schizothorax plagiostomus','species'),(203118,172918,'Tor khudree','species'),(203119,1515,'Clostridium thermocellum ATCC 27405','no rank'),(203120,33967,'Leuconostoc mesenteroides subsp. mesenteroides ATCC 8293','no rank'),(203122,86304,'Saccharophagus degradans 2-40','no rank'),(203123,1247,'Oenococcus oeni PSU-1','no rank'),(203124,1206,'Trichodesmium erythraeum IMS101','no rank'),(203125,11552,'Influenza C virus (C/Yamagata/1/88)','no rank'),(203126,119210,'Influenza A virus (A/Kamata/14/91(H3N2))','no rank'),(203127,119210,'Influenza A virus (A/Chiba/54/92(H3N2))','no rank'),(203128,119210,'Influenza A virus (A/Aichi/4/1993(H3N2))','no rank'),(203129,119210,'Influenza A virus (A/Aichi/2/1994(H3N2))','no rank'),(203130,662,'Vibrio sp. KB81','species'),(203131,662,'Vibrio sp. 167','species'),(203132,662,'Vibrio sp. P54','species'),(203133,31957,'Propionimicrobium','genus'),(203134,212718,'Pongo pygmaeus lymphocryptovirus 1','species'),(203135,2236,'Halomicrobium','genus'),(203136,212729,'Gorilla gorilla lymphocryptovirus 2','species'),(203137,342596,'Colobus badius cytomegalovirus 1','species'),(203138,342596,'Pongo pygmaeus cytomegalovirus 1','species'),(203139,342596,'Colobus guereza cytomegalovirus 1','species'),(203140,75740,'Adeleidae','family'),(203141,203140,'Adelina','genus'),(203142,203141,'Adelina bambarooniae','species'),(203143,75740,'Hepatozoidae','family'),(203144,130040,'Arachnomyces gracilis','species'),(203145,130040,'Arachnomyces kanei','species'),(203146,259365,'Onychocola sclerotica','species'),(203147,39430,'Cadulus sp. A','species'),(203148,39430,'Cadulus sp. B','species'),(203149,39427,'Dentalium austini','species'),(203150,39426,'Fissidentalium','genus'),(203151,203150,'Fissidentalium candidum','species'),(203152,203150,'Fissidentalium capillosum','species'),(203153,32585,'Fustiariidae','family'),(203154,203153,'Fustiaria','genus'),(203155,203154,'Fustiaria rubescens','species'),(203156,32586,'Entalinidae','family'),(203157,203156,'Entalina','genus'),(203158,203157,'Entalina tetragona','species'),(203159,203156,'Heteroschismoides','genus'),(203160,203159,'Heteroschismoides subterfissum','species'),(203161,32586,'Pulsellidae','family'),(203162,203161,'Pulsellum','genus'),(203163,203162,'Pulsellum affine','species'),(203164,45989,'Methanoculleus sp. IIE1','species'),(203165,32586,'Siphonodentaliidae','family'),(203166,203165,'Siphonodentalium','genus'),(203167,203166,'Siphonodentalium lobatum','species'),(203168,362246,'Grapevine leafroll-associated virus 6','species'),(203169,203165,'Polyschides','genus'),(203170,203169,'Polyschides olivi','species'),(203171,39430,'Cadulus subfusiformis','species'),(203172,28873,'Camelpox virus CMS','no rank'),(203173,28873,'Camelpox virus M-96','no rank'),(203174,28873,'Camelpox virus CP1','no rank'),(203175,374,'Bradyrhizobium sp. KKI14','species'),(203176,374,'Bradyrhizobium sp. KKI16','species'),(203177,374,'Bradyrhizobium sp. KKI20','species'),(203178,374,'Bradyrhizobium sp. KKI21','species'),(203179,374,'Bradyrhizobium sp. KKI28','species'),(203180,374,'Bradyrhizobium sp. CMI1','species'),(203181,374,'Bradyrhizobium sp. CMI11','species'),(203182,374,'Bradyrhizobium sp. CMI17','species'),(203183,374,'Bradyrhizobium sp. CMI23','species'),(203184,374,'Bradyrhizobium sp. CMU3','species'),(203185,374,'Bradyrhizobium sp. CMU16','species'),(203186,374,'Bradyrhizobium sp. CMU28','species'),(203187,374,'Bradyrhizobium sp. CMU29','species'),(203188,28873,'Camelpox virus 903','no rank'),(203189,28873,'Camelpox virus CMG','no rank'),(203190,28873,'Camelpox virus CP5','no rank'),(203191,665866,'Neoceratium horridum','species'),(203192,578833,'Pseudomonas chloritidismutans','species'),(203193,2236,'Halobiforma','genus'),(203194,49928,'bacterium CA-13','species'),(203195,49928,'bacterium S4-22','species'),(203196,49928,'bacterium S7-02','species'),(203197,49928,'bacterium S5-35','species'),(203198,49928,'bacterium S5-04','species'),(203199,49928,'bacterium S7-13','species'),(203200,49928,'bacterium S5-38','species'),(203201,49928,'bacterium S5-28','species'),(203202,52975,'Bartramia mathewsii','species'),(203203,94444,'Breutelia arundinifolia','species'),(203204,94444,'Breutelia chrysocoma','species'),(203205,94444,'Breutelia polygastrica','species'),(203206,52974,'Flowersia','genus'),(203207,203206,'Flowersia sinensis','species'),(203208,187987,'Leiomela aristifolia','species'),(203209,67414,'Philonotis thwaitesii','species'),(203210,67414,'Philonotis vagans','species'),(203211,52974,'Quathlamba','genus'),(203212,203211,'Quathlamba debilicostata','species'),(203213,172638,'Punctelia ulophylla','species'),(203214,4501,'Bromus sp. DC-2002','species'),(203215,2420,'Thermosipho ferriphilus','species'),(203216,94444,'Breutelia tomentosa','species'),(203217,146550,'Conostomum pentastichum','species'),(203218,67414,'Philonotis bartramioides','species'),(203219,67414,'Philonotis falcata','species'),(203220,67414,'Philonotis scabrifolia','species'),(203221,67414,'Philonotis vescoana','species'),(203222,52975,'Bartramia ithyphylla','species'),(203223,11552,'Influenza C virus (C/Johannesburg/66)','no rank'),(203224,11552,'Influenza C virus (C/California/78)','no rank'),(203225,11552,'Influenza C virus (C/Hyogo/1/83)','no rank'),(203226,11552,'Influenza C virus (C/Yamagata/8/88)','no rank'),(203227,11552,'Influenza C virus (C/Yamagata/10/89)','no rank'),(203228,11552,'Influenza C virus (C/Miyagi/9/91)','no rank'),(203229,11552,'Influenza C virus (C/Mississippi/80)','no rank'),(203230,11552,'Influenza C virus (C/Yamagata/26/81)','no rank'),(203231,11552,'Influenza C virus (C/pig/Beijing/115/81)','no rank'),(203232,11552,'Influenza C virus (C/Nara/82)','no rank'),(203233,11552,'Influenza C virus (C/Kyoto/41/82)','no rank'),(203234,11552,'Influenza C virus (C/England/83)','no rank'),(203235,46239,'cf. Mesoplasma symbiont of Acromyrmex octospinosus','species'),(203236,117744,'Flavobacteria symbiont 1 of Acromyrmex otcospinosus','species'),(203237,117744,'Flavobacteria symbiont 2 of Acromyrmex otcospinosus','species'),(203238,117744,'Flavobacteria symbiont 3 of Acromyrmex otcospinosus','species'),(203239,117744,'Flavobacteria symbiont 4 of Acromyrmex otcospinosus','species'),(203240,117744,'Flavobacteria symbiont 5 of Acromyrmex otcospinosus','species'),(203241,105426,'actinomycete symbiont 1 of Acromyrmex octospinosus','species'),(203242,105426,'actinomycete symbiont 2 of Acromyrmex octospinosus','species'),(203243,105426,'actinomycete symbiont 3 of Acromyrmex octospinosus','species'),(203244,105426,'actinomycete symbiont 4 of Acromyrmex octospinosus','species'),(203245,105426,'actinomycete symbiont 5 of Acromyrmex octospinosus','species'),(203246,105426,'actinomycete symbiont 6 of Acromyrmex octospinosus','species'),(203247,105426,'actinomycete symbiont 7 of Acromyrmex octospinosus','species'),(203248,105426,'actinomycete symbiont 8 of Acromyrmex octospinosus','species'),(203249,105426,'actinomycete symbiont 9 of Acromyrmex octospinosus','species'),(203250,953,'Wolbachia endosymbiont 4 of Acromyrmex octospinosus','species'),(203251,953,'Wolbachia endosymbiont 5 of Acromyrmex octospinosus','species'),(203252,81440,'cf. Caulobacter symbiont of Acromyrmex octospinosus','species'),(203253,90141,'Rhizobiaceal symbiont of Acromyrmex octospinosus','species'),(203254,36866,'cf. Escherichia coli symbiont 1 of Acromyrmex octospinosus','species'),(203255,36866,'cf. Escherichia coli symbiont 2 of Acromyrmex octospinosus','species'),(203256,36866,'cf. Escherichia coli symbiont 3 of Acromyrmex octospinosus','species'),(203257,36866,'cf. Escherichia coli symbiont 4 of Acromyrmex octospinosus','species'),(203258,36866,'cf. Escherichia coli symbiont 5 of Acromyrmex octospinosus','species'),(203259,94231,'Epinephelus sp. GA-1999','species'),(203260,94231,'Epinephelus sp. CW-1999','species'),(203261,94231,'Epinephelus bleekeri','species'),(203262,94231,'Epinephelus tauvina','species'),(203263,1716,'Corynebacterium aquilae','species'),(203264,1716,'Corynebacterium suicordis','species'),(203265,1663,'Arthrobacter sp. TAD20','species'),(203266,2774,'Gracilaria blodgettii','species'),(203267,2039,'Tropheryma whipplei str. Twist','no rank'),(203269,190017,'endosymbiont of Crithidia deanei','species'),(203270,22774,'Berberis aquifolium','species'),(203271,23129,'Pittosporum verrucosum','species'),(203272,13560,'Hernandia peltata','species'),(203273,85623,'Tsuwabuki witches\'-broom phytoplasma','species'),(203274,85631,'Candidatus Phytoplasma oryzae','species'),(203275,28112,'Tannerella forsythia ATCC 43037','no rank'),(203276,497220,'Aboma','genus'),(203277,203276,'Aboma etheostoma','species'),(203278,497223,'Aruma','genus'),(203279,203278,'Aruma histrio','species'),(203281,166751,'Gobiosoma spilotum','species'),(203282,497223,'Bollmannia','genus'),(203283,203282,'Bollmannia boqueronensis','species'),(203284,203282,'Bollmannia chlamydes','species'),(203285,203282,'Bollmannia communis','species'),(203286,203282,'Bollmannia marginalis','species'),(203287,497223,'Chriolepis','genus'),(203288,203287,'Chriolepis zebra','species'),(203289,497223,'Elacatinus','genus'),(203290,203289,'Elacatinus chancei','species'),(203291,203289,'Elacatinus evelynae','species'),(203292,203289,'Elacatinus figaro','species'),(203293,203289,'Elacatinus genie','species'),(203294,203289,'Elacatinus horsti','species'),(203295,203289,'Elacatinus louisae','species'),(203296,203289,'Elacatinus oceanops','species'),(203297,203289,'Elacatinus prochilos','species'),(203300,497223,'Enypnias','genus'),(203301,203300,'Enypnias aceras','species'),(203302,203300,'Enypnias seminudus','species'),(203303,497223,'Evermannichthys','genus'),(203304,203303,'Evermannichthys metzelaari','species'),(203307,166751,'Gobiosoma hildebrandi','species'),(203308,166751,'Gobiosoma homochroma','species'),(203309,166751,'Gobiosoma nudum','species'),(203310,166751,'Gobiosoma paradoxum','species'),(203311,166751,'Gobiosoma robustum','species'),(203312,497223,'Ginsburgellus','genus'),(203313,203312,'Ginsburgellus novemlineatus','species'),(203314,166751,'Gobiosoma bosc','species'),(203315,166751,'Gobiosoma ginsburgi','species'),(203316,45204,'Gobius xanthocephalus','species'),(203317,497223,'Gobulus','genus'),(203318,203317,'Gobulus birdsongi','species'),(203319,497223,'Microgobius','genus'),(203320,203319,'Microgobius brevispinis','species'),(203321,203319,'Microgobius carri','species'),(203322,203319,'Microgobius emblematicus','species'),(203323,203319,'Microgobius erectus','species'),(203324,203319,'Microgobius gulosus','species'),(203325,203319,'Microgobius microlepis','species'),(203326,203319,'Microgobius thalassinus','species'),(203327,497223,'Nes','genus'),(203328,203327,'Nes longus','species'),(203329,497223,'Psilotris','genus'),(203330,203329,'Psilotris batrachodes','species'),(203331,497223,'Tigrigobius','genus'),(203332,203331,'Tigrigobius dilepis','species'),(203333,203331,'Tigrigobius gemmatus','species'),(203334,203331,'Tigrigobius limbaughi','species'),(203335,203331,'Tigrigobius multifasciatus','species'),(203336,203331,'Tigrigobius pallens','species'),(203337,203331,'Tigrigobius saucrus','species'),(203338,497223,'Vanneaugobius','genus'),(203339,203338,'Vanneaugobius canariensis','species'),(203340,203338,'Vanneaugobius pruvoti','species'),(203341,497223,'Akko','genus'),(203342,203341,'Akko sp. GO178','species'),(203343,203289,'Elacatinus sp. GO205','species'),(203344,166751,'Gobiosoma sp. GO194','species'),(203345,166751,'Gobiosoma sp. GO026','species'),(203346,184145,'Gobiidae sp. GO202','species'),(203347,58897,'Gaertnera sp. Malcomber 999','species'),(203348,44249,'Paenibacillus sp. TR1103-3','species'),(203349,161492,'Anaeromyxobacter sp. FAc12','species'),(203352,1386,'Bacillus sp. B1','species'),(203353,1386,'Bacillus sp. B2','species'),(203354,1386,'Bacillus sp. B3','species'),(203355,1386,'Bacillus sp. B4','species'),(203356,1386,'Bacillus sp. B6','species'),(203357,1386,'Bacillus sp. B7','species'),(203358,1386,'Bacillus sp. E1','species'),(203359,1386,'Bacillus sp. E2','species'),(203360,1386,'Bacillus sp. E3','species'),(203361,1386,'Bacillus sp. F2','species'),(203362,1386,'Bacillus sp. G4','species'),(203363,1386,'Bacillus sp. G5','species'),(203364,1386,'Bacillus sp. G62','species'),(203365,1386,'Bacillus sp. G7','species'),(203366,1386,'Bacillus sp. G8','species'),(203367,1386,'Bacillus sp. H1','species'),(203368,1386,'Bacillus sp. H2','species'),(203369,1386,'Bacillus sp. H3','species'),(203370,1386,'Bacillus sp. H4','species'),(203371,1386,'Bacillus sp. H5','species'),(203372,1386,'Bacillus sp. H6','species'),(203373,1386,'Bacillus sp. IZ3','species'),(203374,1386,'Bacillus sp. IZ4','species'),(203375,1386,'Bacillus sp. IZ5','species'),(203376,1386,'Bacillus sp. V0','species'),(203377,1386,'Bacillus sp. VA2','species'),(203378,1386,'Bacillus sp. G6','species'),(203379,1386,'Bacillus sp. D1','species'),(203380,333933,'Chimpanzee papillomavirus','species'),(203381,64617,'Trichosporonoides megachiliensis','species'),(203382,63752,'Lobaria retigera','species'),(203383,153036,'cf. Hymenoscyphus sp. he7-23-5','species'),(203384,48858,'Nephroma helveticum','species'),(203385,48858,'Nephroma bellum','species'),(203386,48858,'Nephroma laevigatum','species'),(203387,48858,'Nephroma parile','species'),(203388,48858,'Nephroma sulcatum','species'),(203389,48858,'Nephroma tangeriense','species'),(203391,37353,'Rosalina sp. 408','species'),(203393,203397,'Calcarinidae','family'),(203394,203393,'Baculogypsinoides','genus'),(203395,203394,'Baculogypsinoides spinosus','species'),(203397,29185,'Rotaliacea','superfamily'),(203398,203393,'Calcarina','genus'),(203399,203398,'Calcarina hispida','species'),(203400,203398,'Calcarina defrancii','species'),(203401,203398,'Calcarina gaudichaudii','species'),(203402,29185,'Planorbulinacea','superfamily'),(203403,203402,'Planorbulinidae','family'),(203404,1358,'Lactococcus lactis subsp. hordniae','subspecies'),(203405,203403,'Planorbulina','genus'),(203406,203405,'Planorbulina mediterranensis','species'),(203407,29185,'Cassidulinacea','superfamily'),(203408,203407,'Cassidulinidae','family'),(203409,203408,'Islandiella','genus'),(203410,203409,'Islandiella sp. 2643','species'),(203411,203408,'Globocassidulina','genus'),(203412,203411,'Globocassidulina sp. MH2002','species'),(203413,203402,'Planulinidae','family'),(203414,203413,'Hyalinea','genus'),(203415,203414,'Hyalinea balthica','species'),(203416,196922,'Spiroplectamminacea','no rank'),(203417,203416,'Sproplectamminidae','family'),(203418,203417,'Spiroplectammina','genus'),(203419,203418,'Spiroplectammina sp. 2646','species'),(203420,196922,'Textulariacea','no rank'),(203421,203420,'Textulariidae','family'),(203423,203420,'Eggerellidae','family'),(203425,203420,'Pseudogaudryinidae','family'),(203426,203425,'Siphoniferoides','genus'),(203427,203426,'Siphoniferoides sp. 655','species'),(203428,196922,'Lituolacea','no rank'),(203429,196922,'Trochamminacea','no rank'),(203430,176458,'Dendriscocaulon sp. Rikkinen 000313','species'),(203431,169194,'Collema','genus'),(203432,203431,'Collema sp. Rikkinen 002001','species'),(203433,1205,'Trichodesmium havanum','species'),(203434,203433,'Trichodesmium havanum str. F34-5','no rank'),(203435,201077,'Trichodesmium pelagicum JWI1','no rank'),(203436,203431,'Collema sp. Rikkinen 002002','species'),(203437,142185,'uncultured Gemmatimonadetes bacterium','species'),(203438,69935,'Pollimyrus adspersus','species'),(203439,50366,'Somateria spectabilis','species'),(203440,49928,'bacterium S7-32','species'),(203441,49928,'bacterium S7-28','species'),(203442,49928,'bacterium S5-48','species'),(203443,49928,'bacterium S5-22','species'),(203444,49928,'bacterium S5-26','species'),(203445,49928,'bacterium S4-26','species'),(203446,49928,'bacterium S7-16','species'),(203447,4564,'Triticum sp. CH_E2Amono','species'),(203448,4564,'Triticum sp. CH_M3Sdcum','species'),(203449,61964,'uncultured marine eukaryote','species'),(203450,4564,'Triticum sp. CH_M4Sdcum','species'),(203451,4564,'Triticum sp. CH_E65Smono','species'),(203452,4564,'Triticum sp. CH_E76Smono','species'),(203453,4564,'Triticum sp. CH_M6Sdcum','species'),(203454,4564,'Triticum sp. CH_E1Amono','species'),(203455,4564,'Triticum sp. CH_M5Sdcum','species'),(203456,4564,'Triticum sp. CH_M7Sdcum','species'),(203457,4564,'Triticum sp. CH_E108Smono','species'),(203458,4564,'Triticum sp. CH_E10Amono','species'),(203459,4564,'Triticum sp. CH_E15Amono','species'),(203460,4564,'Triticum sp. CH_E19Amono','species'),(203461,4564,'Triticum sp. CH_E39Amono','species'),(203462,4564,'Triticum sp. CH_E102Smono','species'),(203463,4564,'Triticum sp. CH_M8Sdcum','species'),(203464,4564,'Triticum sp. CH_E28Amono','species'),(203465,4564,'Triticum sp. CH_M53Sdcum','species'),(203466,4564,'Triticum sp. CH_M59Adcum','species'),(203467,4564,'Triticum sp. CH_E16Amono','species'),(203468,4564,'Triticum sp. CH_E24Amono','species'),(203469,4564,'Triticum sp. CH_M67Adcum','species'),(203470,206349,'Tepidiphilus','genus'),(203471,203470,'Tepidiphilus margaritifer','species'),(203473,1159429,'unclassified Sphingobacteriales (miscellaneous)','no rank'),(203474,203473,'bacterium CS112','species'),(203475,203473,'bacterium CS910','species'),(203476,203473,'bacterium CS57','species'),(203477,105426,'bacterium CS117','species'),(203478,37874,'Nassella trichotoma','species'),(203479,469,'Acinetobacter sp. IST 103','species'),(203480,91718,'Campylomormyrus sp. SL-2002','species'),(203481,112159,'Stomatorhinus sp. CU79708','species'),(203482,256730,'Volucribacter psittacicida','species'),(203483,28154,'Bisgaard Taxon 37','species'),(203484,181540,'Microcavia niata','species'),(203485,91718,'Campylomormyrus sp. AMNH228159','species'),(203486,68297,'Dictyoglomia','class'),(203487,203486,'Dictyoglomales','order'),(203488,203487,'Dictyoglomaceae','family'),(203489,13,'Dictyoglomus sp. Rt46-B1','species'),(203490,32066,'Fusobacteriia','class'),(203491,203490,'Fusobacteriales','order'),(203492,203491,'Fusobacteriaceae','family'),(203494,74201,'Verrucomicrobiae','class'),(203495,47424,'Armillaria sp. strain Zimbabwe 55','species'),(203496,43987,'Geotrichum sp. M128','species'),(203497,4875,'Glomus sp. 6.2','species'),(203498,4875,'Glomus sp. R5.5','species'),(203499,4875,'Glomus sp. R17.5','species'),(203500,4875,'Glomus sp. R4.6','species'),(203501,4875,'Glomus sp. R4.7','species'),(203502,4875,'Glomus sp. R19.5','species'),(203503,4875,'Glomus sp. R22.2','species'),(203504,4875,'Glomus sp. R1.2','species'),(203505,4875,'Glomus sp. R18.3','species'),(203506,4875,'Glomus sp. I16.6','species'),(203507,4875,'Glomus sp. N16.3','species'),(203508,4875,'Glomus sp. N10.2','species'),(203509,27372,'Acaulospora sp. 1v5.4-1','species'),(203510,4875,'Glomus sp. 1a4.2-2','species'),(203511,4875,'Glomus sp. 1v1.2-1','species'),(203512,4875,'Glomus sp. 1v17.1','species'),(203513,4875,'Glomus sp. 1v17.2','species'),(203514,4875,'Glomus sp. U3.1','species'),(203515,4875,'Glomus sp. 6.3','species'),(203516,4875,'Glomus sp. 7.2','species'),(203517,27372,'Acaulospora sp. 1v29.1','species'),(203518,27372,'Acaulospora sp. 1v29.2','species'),(203519,286,'Pseudomonas sp. K15','species'),(203520,286,'Pseudomonas sp. K22','species'),(203521,165696,'Novosphingobium sp. J30','species'),(203522,28056,'Longispora','genus'),(203523,203522,'Longispora albida','species'),(203524,189714,'uncultured Eubacteriaceae bacterium','species'),(203525,34418,'Cystobasidium','genus'),(203526,203525,'Cystobasidium fimetarium','species'),(203527,105991,'Platygloea vestita','species'),(203528,48855,'Helicogloea lagerheimii','species'),(203529,105998,'Jaculispora','genus'),(203530,203529,'Jaculispora submersa','species'),(203531,1163,'Anabaena sp. BC-Ana-0004','species'),(203532,204044,'Classicula','genus'),(203533,203532,'Classicula fluitans','species'),(203534,73029,'Dechloromonas sp. LT-1','species'),(203535,63298,'Pseudozyma thailandica','species'),(203536,63298,'Pseudozyma parantarctica','species'),(203537,33185,'Auxarthron umbrinum','species'),(203538,5040,'Malbranchea sp. UAMH 10036','species'),(203539,137519,'Hypomesus japonicus','species'),(203540,1386,'Bacillus aeolius','species'),(203541,72221,'Thelohania parastaci','species'),(203542,47424,'Armillaria sp. strain Zimbabwe 56','species'),(203543,6886,'Tityus fasciolatus','species'),(203544,78537,'actinobacterium NZ2','species'),(203545,78537,'actinobacterium NZ3','species'),(203546,29278,'Episomal transfection vector pHygD','species'),(203547,29278,'Episomal transfection vector pPac','species'),(203548,77696,'rhodophyte NZ4','species'),(203557,48461,'Verrucomicrobiaceae','family'),(203558,9186,'Turdus grayi','species'),(203559,53457,'Janibacter sp. YY-1','species'),(203560,44249,'Paenibacillus sp. M-2b','species'),(203561,44249,'Paenibacillus sp. O-3b','species'),(203562,44249,'Paenibacillus sp. O-4c','species'),(203563,44249,'Paenibacillus sp. St-4','species'),(203564,321930,'uncultured cf. Anaeromyxobacter sp.','species'),(203565,75788,'beta proteobacterium AC1','species'),(203566,203619,'Mostacillastrum andinum','species'),(203567,536408,'Polypsecadium arnottianum','species'),(203568,3729,'Sisymbrium auriculatum','species'),(203569,3729,'Sisymbrium austriacum','species'),(203570,3729,'Sisymbrium brassiciforme','species'),(203571,3729,'Sisymbrium burchellii','species'),(203572,3729,'Sisymbrium capense','species'),(203573,3729,'Sisymbrium erysimoides','species'),(203575,3729,'Sisymbrium grayanum','species'),(203576,3729,'Sisymbrium heteromallum','species'),(203577,359868,'Neuontobotrys lanata','species'),(203578,203619,'Mostacillastrum leptocarpum','species'),(203579,3729,'Sisymbrium loeselii','species'),(203580,3729,'Sisymbrium luteum','species'),(203581,536408,'Polypsecadium magellanicum','species'),(203582,3729,'Sisymbrium officinale','species'),(203583,3729,'Sisymbrium orientale','species'),(203584,301455,'Weberbauera peruviana','species'),(203585,3729,'Sisymbrium philippianum','species'),(203586,3729,'Sisymbrium polyceratium','species'),(203587,3729,'Sisymbrium polymorphum','species'),(203588,536408,'Polypsecadium rusbyi','species'),(203589,203619,'Mostacillastrum sagittatum','species'),(203590,3729,'Sisymbrium septulatum','species'),(203591,536408,'Polypsecadium solidagineum','species'),(203592,3729,'Sisymbrium strictissimum','species'),(203593,3729,'Sisymbrium subscandens','species'),(203594,109153,'Erucastrum supinum','species'),(203595,3729,'Sisymbrium thellungii','species'),(203596,3729,'Sisymbrium volgense','species'),(203597,981096,'Streptanthella','genus'),(203598,203597,'Streptanthella longirostris','species'),(203599,50330,'Streptanthus cordatus','species'),(203600,981096,'Thelypodiopsis','genus'),(203601,203600,'Thelypodiopsis ambigua','species'),(203602,203600,'Thelypodiopsis elegans','species'),(203603,203600,'Thelypodiopsis shinnersii','species'),(203604,981096,'Thelypodium','genus'),(203605,203604,'Thelypodium flexuosum','species'),(203606,203604,'Thelypodium wrightii','species'),(203607,981096,'Warea','genus'),(203608,203607,'Warea amplexifolia','species'),(203609,203607,'Warea cuneifolia','species'),(203610,203607,'Warea sessilifolia','species'),(203611,981096,'Werdermannia','genus'),(203612,203611,'Werdermannia anethifolia','species'),(203614,981096,'Dryopetalon','genus'),(203615,203614,'Dryopetalon runcinatum','species'),(203616,109153,'Erucastrum griquense','species'),(203617,109153,'Erucastrum meruense','species'),(203619,983290,'Mostacillastrum','genus'),(203620,203619,'Mostacillastrum elongatum','species'),(203621,3729,'Sisymbrium aculeolatum','species'),(203622,3729,'Sisymbrium afghanicum','species'),(203623,981096,'Pringlea','genus'),(203624,203623,'Pringlea antiscorbutica','species'),(203625,981096,'Romanschulzia','genus'),(203626,203625,'Romanschulzia arabiformis','species'),(203627,203625,'Romanschulzia costaricensis','species'),(203628,536398,'Hesperidanthus argillaceus','species'),(203629,536398,'Hesperidanthus linearifolius','species'),(203630,981096,'Sibara','genus'),(203631,203630,'Sibara laxa','species'),(203632,203630,'Sibara deserti','species'),(203633,203600,'Thelypodiopsis vaseyi','species'),(203634,174187,'Amorphophallus paeoniifolius var. campanulatus','varietas'),(203635,51593,'Aponogeton fenestralis','species'),(203636,55441,'Blyxa echinosperma','species'),(203637,39500,'Cordyline cf. stricta','species'),(203638,26378,'Iris japonica','species'),(203639,39550,'Yucca aloifolia','species'),(203640,39550,'Yucca australis','species'),(203641,44981,'Tacca sp. 14312','species'),(203642,169979,'Butia yatay','species'),(203643,4729,'Sparganium stoloniferum','species'),(203644,77345,'Scirpodendron ghaeri','species'),(203645,703537,'Pleomele','genus'),(203647,190526,'Dysidea cf. herbacea 1B-green-Anae Island','species'),(203651,94317,'Hanguana sp. Kress 99-6325','species'),(203652,65055,'Lopholejeunea','genus'),(203653,203652,'Lopholejeunea brunnea','species'),(203654,65055,'Ptychanthus','genus'),(203655,203654,'Ptychanthus striatus','species'),(203656,65055,'Spruceanthus','genus'),(203657,203656,'Spruceanthus semirepandus','species'),(203658,65055,'Mastigolejeunea','genus'),(203659,203658,'Mastigolejeunea auriculata','species'),(203660,65055,'Trocholejeunea','genus'),(203661,203660,'Trocholejeunea sandvicensis','species'),(203662,65055,'Cheilolejeunea','genus'),(203663,203662,'Cheilolejeunea imbricata','species'),(203664,65055,'Lepidolejeunea','genus'),(203665,203664,'Lepidolejeunea bidentula','species'),(203666,56911,'Nipponolejeunea','genus'),(203667,203666,'Nipponolejeunea pilifera','species'),(203668,203687,'Jubula hutchinsiae subsp. japonica','subspecies'),(203669,65055,'Leptolejeunea','genus'),(203670,203669,'Leptolejeunea elliptica','species'),(203671,65055,'Drepanolejeunea','genus'),(203672,203671,'Drepanolejeunea erecta','species'),(203673,65055,'Cololejeunea','genus'),(203674,203673,'Cololejeunea peraffinis','species'),(203675,203673,'Cololejeunea macounii','species'),(203676,65056,'Lejeunea catanduana','species'),(203677,65055,'Microlejeunea','genus'),(203678,203677,'Microlejeunea ulicina','species'),(203680,13615,'Monodelphis brevicaudata','species'),(203681,13615,'Monodelphis kunsi','species'),(203682,2,'Planctomycetes','phylum'),(203683,203682,'Planctomycetia','class'),(203684,9271,'Philander andersoni','species'),(203685,203686,'Theileria sp. ex Yamaguchi Sika Deer','species'),(203686,5873,'unclassified Theileria','no rank'),(203687,56924,'Jubula hutchinsiae','species'),(203688,241792,'Holandrea','genus'),(203689,1332215,'Dichoropetalum schottii','species'),(203690,1332215,'Dichoropetalum carvifolium','species'),(203691,2,'Spirochaetes','phylum'),(203692,203691,'Spirochaetia','class'),(203693,40117,'Nitrospira','class'),(203694,2774,'Gracilaria eucheumoides','species'),(203695,27671,'Pipistrellus cf. javanicus','species'),(203696,9434,'Myotis ricketti','species'),(203697,506,'Derxia','genus'),(203698,9434,'Myotis goudoti','species'),(203699,203697,'Derxia gummosa','species'),(203700,31380,'Ceramium tenuicorne','species'),(203701,228188,'Ceramium sp. cerPE','species'),(203702,228188,'Ceramium sp. cerDon_#286','species'),(203703,497,'Psychrobacter sp. TA137','species'),(203704,29278,'Cloning vector pMKE1','species'),(203705,286,'Pseudomonas sp. PHZ26','species'),(203706,49562,'Peucedanum hispanicum','species'),(203707,241804,'Oreoselinum','genus'),(203708,203707,'Oreoselinum nigrum','species'),(203709,49562,'Peucedanum bourgaei','species'),(203710,49562,'Peucedanum coriaceum','species'),(203711,49562,'Peucedanum gallicum','species'),(203712,49562,'Peucedanum officinale','species'),(203713,49562,'Peucedanum sp. KS-2002','species'),(203716,241792,'Saposhnikovia','genus'),(203717,203716,'Saposhnikovia divaricata','species'),(203718,241792,'Thysselinum','genus'),(203719,203718,'Thysselinum sp. KS-2002','species'),(203720,241792,'Xanthoselinum','genus'),(203721,203720,'Xanthoselinum alsaticum','species'),(203722,58732,'Diachasmimorpha sp. M131','species'),(203725,51525,'Paraligoneurus sp. M125','species'),(203728,21571,'Antiphytum','genus'),(203729,203728,'Antiphytum hintoniorum','species'),(203730,181180,'Buglossoides purpurocaerulea','species'),(203731,79331,'Cordia macrostachya','species'),(203732,79333,'Cryptantha virgata','species'),(203733,21571,'Cystostemon','genus'),(203734,203733,'Cystostemon heliocharis','species'),(203735,21571,'Echiochilon','genus'),(203736,203735,'Echiochilon collenettei','species'),(203737,203735,'Echiochilon kotschyi','species'),(203738,21621,'Heliotropium lasiocarpum','species'),(203739,21571,'Lappula','genus'),(203740,203739,'Lappula squarrosa','species'),(203741,21571,'Lindelofia','genus'),(203742,203741,'Lindelofia longiflora','species'),(203744,79375,'Nemophila insignis','species'),(203745,21571,'Nonea','genus'),(203746,203745,'Nonea versicolor','species'),(203749,202907,'Collimonas sp. NCCB 100027','species'),(203753,21571,'Omphalodes','genus'),(203754,203753,'Omphalodes verna','species'),(203755,21571,'Pardoglossum','genus'),(203756,203755,'Pardoglossum cheirifolium','species'),(203757,21571,'Patagonula','genus'),(203758,203757,'Patagonula americana','species'),(203759,21571,'Pentaglottis','genus'),(203760,203759,'Pentaglottis sempervirens','species'),(203761,111109,'Tiquilia plicata','species'),(203762,21621,'Heliotropium messerschmidioides','species'),(203763,21571,'Trichodesma','genus'),(203764,203763,'Trichodesma scotti','species'),(203765,21571,'Trigonotis','genus'),(203766,203765,'Trigonotis peduncularis','species'),(203767,203765,'Trigonotis brevipes','species'),(203768,24570,'Hydrolea sp. Chase 3245','species'),(203769,21571,'Ogastemma','genus'),(203770,203769,'Ogastemma pusillum','species'),(203771,203735,'Echiochilon pauciflorum','species'),(203773,301170,'Phengaris alcon','species'),(203774,203773,'Phengaris alcon alcon','subspecies'),(203775,203773,'Phengaris alcon rebeli','species'),(203776,203773,'Phengaris alcon taranis','subspecies'),(203777,301170,'Phengaris nausithous','species'),(203778,301170,'Phengaris teleius','species'),(203779,301170,'Phengaris arion','species'),(203780,42297,'Glaucopsyche','genus'),(203781,203780,'Glaucopsyche alexis','species'),(203782,42298,'Celastrina argiolus','species'),(203783,1883,'Streptomyces sp. 139','species'),(203784,456999,'Rhizoctonia solani AG-5','no rank'),(203785,98151,'Terpsiphone cinnamomea','species'),(203786,330750,'Bradypterus','genus'),(203787,203786,'Bradypterus cinnamomeus','species'),(203788,15164,'Puya berteroniana','species'),(203790,98871,'Anarthria prolifera','species'),(203791,13398,'Carex interior','species'),(203793,13578,'Juncus sp. JID-2002','species'),(203794,46322,'Luzula acuminata','species'),(203795,226,'Alteromonas marina','species'),(203796,75424,'Mayaca sellowiana','species'),(203797,98908,'Lepyrodia scariosa','species'),(203799,1839,'Nocardioides aquiterrae','species'),(203802,3746,'Fragaria grandiflora','species'),(203804,84564,'Candidatus Blochmannia','genus'),(203805,144708,'Bombus atratus','species'),(203806,144708,'Bombus bellicosus','species'),(203807,144708,'Bombus brasiliensis','species'),(203808,144708,'Bombus digressus','species'),(203809,144708,'Bombus diligens','species'),(203810,144708,'Bombus excellens','species'),(203811,144708,'Bombus fervidus','species'),(203812,144708,'Bombus morio','species'),(203813,144708,'Bombus muscorum','species'),(203814,144708,'Bombus steindachneri','species'),(203815,144708,'Bombus transversalis','species'),(203816,144708,'Bombus weisi','species'),(203817,144708,'Bombus californicus','species'),(203818,144708,'Bombus sonorus','species'),(203820,702738,'lung-eye-trachea disease-associated herpesvirus','no rank'),(203821,1883,'Streptomyces sp. YG-2000','species'),(203822,58032,'Dioon holmgrenii','species'),(203823,58032,'Dioon merolae','species'),(203824,37887,'Notoryctes caurinus','species'),(203825,3265,'Archangiopteris','genus'),(203826,3266,'Angiopteris somae','species'),(203827,203825,'Archangiopteris itoi','species'),(203828,203825,'Archangiopteris sp. YCC-2002-1','species'),(203829,203825,'Archangiopteris sp. YCC-2002-2','species'),(203830,100604,'Campylandra fimbriata','species'),(203831,100604,'Campylandra aff. chinensis Tamura et al. 9876','species'),(203832,100604,'Campylandra sp. Tamura et al. 8530','species'),(203833,100604,'Campylandra aurantiaca','species'),(203834,703537,'Speirantha','genus'),(203835,203834,'Speirantha gardenii','species'),(203836,39525,'Aspidistra aff. fungilliformis Tamura 12801','species'),(203837,39517,'Beaucarnea gracilis','species'),(203838,40323,'Stenotrophomonas sp. TA57','species'),(203839,590,'Salmonella sp. TC67','species'),(203840,226,'Alteromonas sp. TA55','species'),(203841,286,'Pseudomonas sp. TC69','species'),(203842,662,'Vibrio sp. TC68','species'),(203843,544,'Citrobacter sp. TA6','species'),(203844,544,'Citrobacter sp. TA3','species'),(203845,657,'Photobacterium sp. TC21','species'),(203846,657,'Photobacterium sp. TC33','species'),(203847,657,'Photobacterium sp. TA51','species'),(203848,657,'Photobacterium sp. TC34','species'),(203849,657,'Photobacterium sp. TC32','species'),(203850,49928,'Gram-negative bacterium TC17','species'),(203851,49928,'Gram-negative bacterium TC26','species'),(203852,49928,'Gram-negative bacterium TC31','species'),(203853,49928,'Gram-negative bacterium TA45','species'),(203854,49928,'Gram-negative bacterium TB61','species'),(203855,49928,'Gram-negative bacterium TC71','species'),(203856,49928,'Gram-negative bacterium TA57','species'),(203857,49928,'Gram-negative bacterium TA58','species'),(203858,49928,'Gram-negative bacterium TA59','species'),(203859,49928,'Gram-negative bacterium TC72','species'),(203860,49928,'Gram-negative bacterium TC73','species'),(203861,942,'Aegyptianella','genus'),(203862,203861,'Aegyptianella pullorum','species'),(203864,5806,'unclassified Cryptosporidium','no rank'),(203865,40593,'Peziza alcis','species'),(203866,40593,'Peziza lohjaoensis','species'),(203867,40593,'Peziza sp. KH-97-129','species'),(203868,40593,'Peziza sp. KH-98-53','species'),(203869,40593,'Peziza sp. KH-00.020','species'),(203870,40593,'Peziza sp. NSW 6429','species'),(203871,40593,'Peziza sp. HK 87-273','species'),(203872,40593,'Peziza sp. NSW 7213','species'),(203873,40593,'Peziza sp. NSW 6762','species'),(203874,40593,'Peziza sp. TAA 128087','species'),(203877,192514,'Acanthocope','genus'),(203879,96849,'Carpias','genus'),(203880,203879,'Carpias nereus','species'),(203881,192514,'Echinozone','genus'),(203882,203881,'Echinozone spinosa','species'),(203883,161563,'Eurycope sp. WW-2002','species'),(203884,160504,'Leptochelia sp. WW-2002','species'),(203885,192514,'Munnopsis','genus'),(203886,203885,'Munnopsis typica','species'),(203887,42010,'Cryptonemia borealis','species'),(203888,63228,'Proasellus slavus','species'),(203889,31454,'Grateloupia dichotoma','species'),(203890,31454,'Grateloupia filiformis','species'),(203891,31454,'Grateloupia ramossissima','species'),(203892,31454,'Grateloupia schizophylla','species'),(203893,31454,'Grateloupia stipitata','species'),(203894,31454,'Grateloupia americana','species'),(203895,241792,'Pteroselinum','genus'),(203896,203895,'Pteroselinum rablense','species'),(203897,203895,'Pteroselinum austriacum','species'),(203898,116660,'Tethysbaena','genus'),(203899,203898,'Tethysbaena scabra','species'),(203900,145792,'Maravalia','genus'),(203901,203900,'Maravalia cryptostegiae','species'),(203902,5300,'Coleosporium paederiae','species'),(203903,190595,'Hemileia','genus'),(203904,203903,'Hemileia vastatrix','species'),(203905,73169,'Physopella tecta','species'),(203906,711328,'endosymbiont of Camponotus ligniperdus','species'),(203907,203804,'Candidatus Blochmannia floridanus','species'),(203908,5260,'Melampsora larici-populina','species'),(203909,5260,'Melampsora ricini','species'),(203910,169998,'Phakopsora jatrophicola','species'),(203911,45214,'Gerwasia','genus'),(203912,203911,'Gerwasia rubi','species'),(203913,45215,'Gymnoconia peckiana','species'),(203914,190610,'Phragmidium barnardii','species'),(203918,198672,'Uromycladium','genus'),(203919,203918,'Uromycladium notabile','species'),(203920,203918,'Uromycladium tepperianum','species'),(203921,5262,'Miyagia','genus'),(203922,203921,'Miyagia pseudosphaeria','species'),(203923,5296,'Puccinia cardui-pycnocephali','species'),(203924,60204,'Pucciniastrum areolatum','species'),(203926,5258,'Pucciniosiraceae','family'),(203927,203926,'Dietelia','genus'),(203928,203927,'Dietelia portoricensis','species'),(203929,768,'Anaplasma sp. AnDa465','species'),(203930,768,'Anaplasma sp. AnHl446','species'),(203931,768,'Anaplasma sp. AnAj360','species'),(203932,106181,'Ehrlichia sp. EBm52','species'),(203933,106181,'Ehrlichia sp. EHh317','species'),(203934,114295,'Rickettsia sp. RDa420','species'),(203935,114295,'Rickettsia sp. RDla440','species'),(203936,3929,'Cuphea llavea','species'),(203937,3934,'Calylophus','genus'),(203938,203937,'Calylophus hartwegii','species'),(203939,3934,'Camissonia','genus'),(203940,203939,'Camissonia arenaria','species'),(203941,203939,'Camissonia boothii','species'),(203942,3934,'Gaura','genus'),(203943,203942,'Gaura mutabilis','species'),(203944,22658,'Gayophytum heterozygum','species'),(203945,3934,'Gongylocarpus','genus'),(203946,203945,'Gongylocarpus fruticulosus','species'),(203947,13111,'Lopezia langmaniae','species'),(203948,3934,'Megacorax','genus'),(203949,203948,'Megacorax gracielanus','species'),(203950,3939,'Oenothera brachycarpa','species'),(203951,3939,'Oenothera fruticosa','species'),(203952,3934,'Stenosiphon','genus'),(203953,203952,'Stenosiphon linifolius','species'),(203954,3934,'Xylonagra','genus'),(203955,203954,'Xylonagra arborea','species'),(203956,703540,'Corynotheca','genus'),(203957,203956,'Corynotheca micrantha','species'),(203958,3954,'Strephonema','genus'),(203959,203958,'Strephonema mannii','species'),(203960,203958,'Strephonema pseudocola','species'),(203961,232080,'Fusarium petroliphilum','varietas'),(203962,1827,'Rhodococcus sp. 4115','species'),(203963,544,'Citrobacter sp. BinzhouCLT','species'),(203965,69842,'cf. Propionigenium sp. MGP-13AN','species'),(203966,97050,'Ruegeria sp. MGP-98','species'),(203967,28228,'Colwellia sp. MGP-59','species'),(203968,137583,'Thalassomonas sp. MGP-40','species'),(203969,67572,'Psychromonas sp. MGP-29/AN1','species'),(203970,112040,'Zobellia sp. MGP-14','species'),(203971,52959,'Polaribacter sp. MGP-9','species'),(203972,58050,'Moritella sp. MGP-6','species'),(203973,22,'Shewanella sp. MGP-5','species'),(203974,22,'Shewanella sp. MGP-17/AN5','species'),(203975,53246,'Pseudoalteromonas sp. MGP-2','species'),(203976,53246,'Pseudoalteromonas sp. MGP-34','species'),(203977,104267,'Tenacibaculum sp. MGP-10','species'),(203978,104267,'Tenacibaculum sp. MGP-21/AN7','species'),(203979,104267,'Tenacibaculum sp. MGP-74/AN6','species'),(203980,94253,'cf. Cytophaga sp. MGP-3','species'),(203981,94253,'cf. Cytophaga sp. MGP-8AN','species'),(203982,94253,'cf. Cytophaga sp. MGP-14AN','species'),(203983,94253,'cf. Cytophaga sp. MGP-28/AN2','species'),(203984,94253,'cf. Cytophaga sp. MGP-67','species'),(203985,33807,'alpha proteobacterium MGP-1','species'),(203986,33807,'alpha proteobacterium MGP-7','species'),(203987,33807,'alpha proteobacterium MGP-68','species'),(203988,33807,'alpha proteobacterium MGP-80','species'),(203989,33807,'alpha proteobacterium MGP-83','species'),(203990,33807,'alpha proteobacterium MGP-112','species'),(203991,4613,'Pseudananas','genus'),(203992,203991,'Pseudananas sagenarius','species'),(203993,46730,'Pocillopora verrucosa','species'),(203994,172923,'Dyscia crassipunctaria','species'),(203995,172923,'Dyscia raunaria','species'),(203996,172923,'Dyscia simplicaria','species'),(203997,82596,'Glacies','genus'),(203998,203997,'Glacies coracina','species'),(203999,82596,'Elophos','genus'),(204000,203999,'Elophos vittarius','species'),(204001,203999,'Elophos zellerarius','species'),(204002,62330,'Fagopyrum tataricum subsp. potanini','subspecies'),(204003,3784,'Sedum meyeri-johannis','species'),(204005,45426,'mycorrhizal ascomycete of Rhododendron type 3','species'),(204006,45426,'mycorrhizal ascomycete of Rhododendron type 4','species'),(204007,175797,'Silurus meridionalis meridionalis','subspecies'),(204008,67407,'Meesia longiseta','species'),(204009,52974,'Bartramidula','genus'),(204010,204009,'Bartramidula bartramioides','species'),(204011,203206,'Flowersia campylopus','species'),(204012,106737,'Anthenoides','genus'),(204013,204012,'Anthenoides cristatus','species'),(204014,119210,'Influenza A virus (A/Buenos Aires/T28/98(H3N2))','no rank'),(204015,119210,'Influenza A virus (A/Buenos Aires/V191/98(H3N2))','no rank'),(204016,119210,'Influenza A virus (A/Buenos Aires/V235/98(H3N2))','no rank'),(204017,119210,'Influenza A virus (A/Cordoba/V185/98(H3N2))','no rank'),(204018,119210,'Influenza A virus (A/Cordoba/V391/98(H3N2))','no rank'),(204019,119210,'Influenza A virus (A/Cordoba/V584/98(H3N2))','no rank'),(204020,119210,'Influenza A virus (A/Cordoba/V651/98(H3N2))','no rank'),(204021,119210,'Influenza A virus (A/Neuquen/V541/98(H3N2))','no rank'),(204022,119210,'Influenza A virus (A/Neuquen/V690/98(H3N2))','no rank'),(204023,119210,'Influenza A virus (A/Salta/V793/98(H3N2))','no rank'),(204024,119210,'Influenza A virus (A/Tucuman/V425/98(H3N2))','no rank'),(204025,119210,'Influenza A virus (A/Tucuman/V694/98(H3N2))','no rank'),(204026,119210,'Influenza A virus (A/Ushuaia/R127/98(H3N2))','no rank'),(204027,119210,'Influenza A virus (A/Ushuaia/R13/98(H3N2))','no rank'),(204028,119210,'Influenza A virus (A/Ushuaia/R254/98(H3N2))','no rank'),(204029,119210,'Influenza A virus (A/Ushuaia/R270/98(H3N2))','no rank'),(204030,119210,'Influenza A virus (A/Ushuaia/R272/98(H3N2))','no rank'),(204031,119210,'Influenza A virus (A/Ushuaia/R274/98(H3N2))','no rank'),(204033,119210,'Influenza A virus (A/Montevideo/2722/98(H3N2))','no rank'),(204034,119210,'Influenza A virus (A/Montevideo/2728/98(H3N2))','no rank'),(204035,119210,'Influenza A virus (A/Montevideo/2775/98(H3N2))','no rank'),(204036,34420,'Atractiellales incertae sedis','no rank'),(204037,543,'Dickeya','genus'),(204038,204037,'Dickeya dadantii','species'),(204039,204037,'Dickeya dianthicola','species'),(204040,204038,'Dickeya dadantii subsp. dieffenbachiae','subspecies'),(204042,204037,'Dickeya zeae','species'),(204043,432005,'Cystobasidiales','order'),(204044,432003,'Classiculales','order'),(204045,4895,'Schizosaccharomyces kambucha','species'),(204046,28236,'Petrotoga mexicana','species'),(204047,1763,'Mycobacterium sp. Myc399','species'),(204048,29278,'Cloning vector pDblet','species'),(204049,106181,'Ehrlichia sp. EHh324','species'),(204050,45989,'Methanoculleus submarinus','species'),(204051,136185,'Paraeuchaeta biloba','species'),(204053,59762,'Scyllarides latus','species'),(204054,190695,'Myiarchus barbirostris','species'),(204055,190695,'Myiarchus cephalotes','species'),(204056,190695,'Myiarchus ferox','species'),(204057,190695,'Myiarchus panamensis','species'),(204058,190695,'Myiarchus phaeocephalus','species'),(204059,190695,'Myiarchus swainsoni','species'),(204060,190695,'Myiarchus tuberculifer','species'),(204061,28728,'Rhytipterna','genus'),(204062,204061,'Rhytipterna immunda','species'),(204063,43164,'Tyrannus caudifasciatus','species'),(204064,101273,'Cactodera cacti','species'),(204065,34509,'Heterodera elachista','species'),(204066,34509,'Heterodera mothi','species'),(204067,34509,'Heterodera turcomanica','species'),(204068,34509,'Heterodera sp. Moghan-SS-2002','species'),(204069,34509,'Heterodera sp. Khoram-Abad-SS-2002','species'),(204070,34509,'Heterodera sp. Urumieh-SS-2002','species'),(204071,34509,'Heterodera sp. Dizin-SS-2002','species'),(204072,174951,'Ramlibacter henchirensis','species'),(204073,156208,'Alpinia mosaic virus','species'),(204074,570,'Klebsiella sp. NK33-98-8','species'),(204075,34509,'Heterodera sp. Bandar Anzali-SS-2002','species'),(204076,34509,'Heterodera sp. Nashtaroud-SS-2002','species'),(204077,34509,'Heterodera sp. Nivaran park-SS-2002','species'),(204078,130738,'Pachydactylus parascutatus','species'),(204079,204012,'Anthenoides marleyi','species'),(204080,134574,'Branchinella australiensis','species'),(204081,134574,'Branchinella budjiti','species'),(204082,134574,'Branchinella campbelli','species'),(204083,134574,'Branchinella longirostris','species'),(204084,134574,'Branchinella probiscida','species'),(204085,134574,'Branchinella wellardi','species'),(204086,680287,'Staphylococcus phage 44AHJD','species'),(204087,85413,'Bosea sp. 7C','species'),(204088,85413,'Bosea sp. 7F','species'),(204089,59732,'Candidatus Chryseobacterium massiliae','species'),(204090,1234428,'Staphylococcus phage P68','species'),(204091,125216,'Candidatus Roseomonas massiliae','species'),(204093,90316,'naphthalene-utilizing bacterium IS1','species'),(204094,85329,'naphthalene-utilizing bacterium IS4','species'),(204095,85329,'naphthalene-utilizing bacterium IS5','species'),(204096,85329,'naphthalene-utilizing bacterium IS13','species'),(204097,50709,'Acidocella sp. IS10','species'),(204098,39173,'Ocimum x africanum','species'),(204099,216719,'Aeollanthus','genus'),(204100,204099,'Aeollanthus buchnerianus','species'),(204101,204099,'Aeollanthus densiflorus','species'),(204102,216719,'Alvesia','genus'),(204103,204102,'Alvesia rosmarinifolia','species'),(204104,216719,'Anisochilus','genus'),(204105,204104,'Anisochilus harmandii','species'),(204106,204104,'Anisochilus pallidus','species'),(204107,216719,'Basilicum','genus'),(204108,204107,'Basilicum polystachyon','species'),(204109,216719,'Capitanopsis','genus'),(204110,204109,'Capitanopsis angustifolia','species'),(204111,216719,'Dauphinea','genus'),(204112,204111,'Dauphinea brevilabra','species'),(204113,216719,'Endostemon','genus'),(204114,204113,'Endostemon obtusifolius','species'),(204115,216719,'Holostylon','genus'),(204116,204115,'Holostylon katangense','species'),(204117,216719,'Hypenia','genus'),(204118,204117,'Hypenia brachystachys','species'),(204119,204117,'Hypenia macrantha','species'),(204120,204117,'Hypenia sp. Forzza et al 111','species'),(204122,216719,'Hyptis','genus'),(204123,204122,'Hyptis brevipes','species'),(204124,204122,'Hyptis capitata','species'),(204125,204122,'Hyptis eriocephala','species'),(204126,204122,'Hyptis floribunda','species'),(204127,204122,'Hyptis leptostachys','species'),(204128,204127,'Hyptis leptostachys subsp. caatingae','subspecies'),(204129,204122,'Hyptis suaveolens','species'),(204130,216719,'Isodon','genus'),(204131,204130,'Isodon coetsa','species'),(204132,204130,'Isodon hispidus','species'),(204133,204130,'Isodon lophanthoides','species'),(204134,204130,'Isodon pharicus','species'),(204135,204130,'Isodon rugosus','species'),(204136,204130,'Isodon ternifolius','species'),(204137,39169,'Lavandula buchii','species'),(204138,39169,'Lavandula maroccana','species'),(204139,39169,'Lavandula minutolii','species'),(204140,39169,'Lavandula rotundifolia','species'),(204141,39173,'Ocimum americanum','species'),(204143,39173,'Ocimum filamentosum','species'),(204144,39173,'Ocimum gratissimum','species'),(204145,204144,'Ocimum gratissimum var. gratissimum','varietas'),(204146,204144,'Ocimum gratissimum var. macrophyllum','varietas'),(204147,39173,'Ocimum labiatum','species'),(204148,39173,'Ocimum serratum','species'),(204149,39173,'Ocimum tenuiflorum','species'),(204150,216719,'Orthosiphon','genus'),(204151,204150,'Orthosiphon aristatus','species'),(204152,204150,'Orthosiphon parishii','species'),(204153,204150,'Orthosiphon rotundifolius','species'),(204154,204150,'Orthosiphon rubicundus','species'),(204155,216719,'Platostoma','genus'),(204156,204155,'Platostoma africanum','species'),(204157,204155,'Platostoma annamense','species'),(204158,204155,'Platostoma calcaratum','species'),(204159,204158,'Platostoma calcaratum var. garretii','varietas'),(204160,204155,'Platostoma cambodgense','species'),(204161,204160,'Platostoma cambodgense var. cambodgense','varietas'),(204162,204160,'Platostoma cambodgense var. subulatum','varietas'),(204163,204155,'Platostoma cochinchinense','species'),(204164,204155,'Platostoma coeruleum','species'),(204165,204155,'Platostoma coloratum','species'),(204166,204165,'Platostoma coloratum var. coloratum','varietas'),(204167,204165,'Platostoma coloratum var. minutum','varietas'),(204168,204155,'Platostoma fimbriatum','species'),(204169,204155,'Platostoma hildebrandtii','species'),(204170,204155,'Platostoma hispidum','species'),(204171,204155,'Platostoma intermedium','species'),(204172,204155,'Platostoma kerrii','species'),(204173,204155,'Platostoma mekongense','species'),(204174,204155,'Platostoma ocimoides','species'),(204175,204155,'Platostoma rotundifolium','species'),(204176,204155,'Platostoma rubrum','species'),(204177,204155,'Platostoma siamense','species'),(204178,204155,'Platostoma tectum','species'),(204179,41227,'Plectranthus albicalyx','species'),(204180,41227,'Plectranthus amboinicus','species'),(204181,41227,'Plectranthus buchananii','species'),(204182,41227,'Plectranthus calycinus','species'),(204183,41227,'Plectranthus coeruleus','species'),(204184,41227,'Plectranthus crassus','species'),(204185,41227,'Plectranthus fredricii','species'),(204186,41227,'Plectranthus gillettii','species'),(204187,41227,'Plectranthus glabratus','species'),(204188,41227,'Plectranthus helferi','species'),(204189,41227,'Plectranthus laxiflorus','species'),(204190,41227,'Plectranthus parishii','species'),(204191,41227,'Plectranthus petiolaris','species'),(204192,41227,'Plectranthus sanguineus','species'),(204193,41227,'Plectranthus xerophilus','species'),(204194,216719,'Pycnostachys','genus'),(204195,204194,'Pycnostachys reticulata','species'),(204196,204194,'Pycnostachys umbrosa','species'),(204197,204194,'Pycnostachys urticifolia','species'),(204198,216719,'Tetradenia','genus'),(204199,204198,'Tetradenia fruticosa','species'),(204200,204198,'Tetradenia nervosa','species'),(204201,216719,'Thorncroftia','genus'),(204202,204201,'Thorncroftia longiflora','species'),(204203,204201,'Thorncroftia media','species'),(204204,216719,'Syncolostemon','genus'),(204205,204204,'Syncolostemon rotundifolius','species'),(204206,21864,'Prostanthera petrophila','species'),(204207,41227,'Plectranthus alboviolaceus','species'),(204208,41227,'Plectranthus ciliatus','species'),(204209,41227,'Plectranthus thyrsoideus','species'),(204210,41227,'Plectranthus oertendahlii','species'),(204211,21922,'Callicarpa americana','species'),(204212,216719,'Catoferia','genus'),(204213,204212,'Catoferia chiapensis','species'),(204214,41227,'Plectranthus cylindraceus','species'),(204215,54476,'Vitex trifolia','species'),(204216,216719,'Haumaniastrum','genus'),(204217,204216,'Haumaniastrum katangense','species'),(204218,39173,'Ocimum selloi','species'),(204219,49990,'Thymus serpyllum','species'),(204220,216719,'Puntia','genus'),(204221,204220,'Puntia stenocaulis','species'),(204222,182371,'Clinopodium vulgare','species'),(204223,204222,'Clinopodium vulgare subsp. arundanum','subspecies'),(204224,21880,'Salvia guaranitica','species'),(204225,216719,'Fuerstia','genus'),(204226,204225,'Fuerstia africana','species'),(204227,216719,'Hoslundia','genus'),(204228,204227,'Hoslundia opposita','species'),(204229,41227,'Plectranthus fulvescens','species'),(204230,49990,'Thymus x citriodorus','species'),(204231,66386,'Ficus pumila var. awkeotsang','varietas'),(204232,15297,'Agrostis capillaris','species'),(204233,15956,'Phleum phleoides','species'),(204234,4382,'Lobelia boykinii','species'),(204235,158424,'x Mokara','genus'),(204236,204235,'x Mokara cv. \'Yellow\'','species'),(204238,54096,'Myxozyma cf. melibiosi UWO(PS)91-124.5','species'),(204239,4919,'Pichia cf. trehaloabstinens UWO(PS)99-304.4','species'),(204240,4919,'Pichia sp. UWO(PS)85-301.3','species'),(204241,4919,'Pichia sp. UWO(PS)99-530.3','species'),(204242,4919,'Pichia sp. UWO(PS)99-666.3','species'),(204243,5475,'Candida cf. auringiensis UWO(PS)85-228.1.3','species'),(204244,5475,'Candida cf. auringiensis UWO(PS)99-304.7','species'),(204245,5475,'Candida cf. incommunis UWO(PS)01-669.2','species'),(204246,5475,'Candida cf. ortonii UWO(PS)00-186.3','species'),(204247,5475,'Candida sp. UWO(PS)00-13.1','species'),(204248,5475,'Candida sp. UWO(PS)00-147.3','species'),(204249,5475,'Candida sp. UWO(PS)00-168.1','species'),(204250,5475,'Candida sp. UWO(PS)00-674.2','species'),(204251,5475,'Candida sp. UWO(PS)91-151','species'),(204252,5475,'Candida sp. UWO(PS)99-304.6','species'),(204253,5475,'Candida sp. UWO(PS)99-305.2','species'),(204254,89629,'Anchusa thessala','species'),(204255,21590,'Brunnera orientalis','species'),(204256,170546,'Cynoglottis chetikiana','species'),(204257,204256,'Cynoglottis chetikiana subsp. chetikiana','subspecies'),(204258,204256,'Cynoglottis chetikiana subsp. paphlagonica','subspecies'),(204259,170547,'Cynoglottis barrelieri subsp. barrelieri','subspecies'),(204260,121621,'Phyllosticta sp. MSR-1','species'),(204261,93217,'Pandoraea sp. LY','species'),(204262,1008260,'Eira','genus'),(204263,204262,'Eira barbara','species'),(204264,1008258,'Galictis','genus'),(204265,204264,'Galictis vittata','species'),(204266,1008261,'Melogale','genus'),(204267,204266,'Melogale moschata','species'),(204268,104029,'Coptotermes lacteus symbiont WH2002','species'),(204269,10892,'Great Island virus','species'),(204270,477967,'Pseudomonas phage phiKMV','species'),(204271,38240,'mycorrhizal basidiomycote isolate T01','species'),(204272,196896,'Bacillus phage 702phi1-1','species'),(204273,1839,'Nocardioides sp. V4.BE.05','species'),(204274,167885,'Paraescarpia cf. echinospica','species'),(204275,237,'Flavobacterium sp. V12.MO.200.17','species'),(204276,469,'Acinetobacter sp. V4.BE.09','species'),(204277,1386,'Bacillus sp. V4.BE.11','species'),(204278,1386,'Bacillus sp. V4.BE.06','species'),(204279,497,'Psychrobacter sp. V4.BE.04','species'),(204280,497,'Psychrobacter sp. V4.BE.03','species'),(204281,53246,'Pseudoalteromonas sp. V4.BE.01','species'),(204282,53246,'Pseudoalteromonas sp. V4.BE.14','species'),(204283,53246,'Pseudoalteromonas sp. V4.BE.07','species'),(204284,53246,'Pseudoalteromonas sp. V12.BF.11','species'),(204285,113631,'Melanocarpus albomyces','species'),(204286,28256,'Cobetia','genus'),(204287,12916,'Acidovorax sp. S7-22','species'),(204288,642,'Aeromonas sp. S7-09','species'),(204289,379,'Rhizobium sp. S4-31','species'),(204290,191,'Azospirillum sp. S4-09','species'),(204291,286,'Pseudomonas sp. S4-18','species'),(204292,109,'Blastobacter sp. S7-18','species'),(204293,547,'Enterobacter sp. S4-27','species'),(204294,47420,'Hydrogenophaga sp. S7-11','species'),(204295,1279,'Staphylococcus sp. S5-34','species'),(204296,279,'Xanthobacter sp. S7-19','species'),(204297,279,'Xanthobacter sp. S4-25','species'),(204298,379,'Rhizobium sp. S4-30','species'),(204299,379,'Rhizobium sp. S7-10','species'),(204300,83618,'Pseudoxanthomonas sp. S7-07','species'),(204301,83618,'Pseudoxanthomonas sp. S5-25','species'),(204302,55080,'Brevibacillus sp. S5-16','species'),(204303,55080,'Brevibacillus sp. S5-11','species'),(204304,33882,'Microbacterium sp. S4-24','species'),(204305,33882,'Microbacterium sp. S7-08','species'),(204306,33882,'Microbacterium sp. S4-20','species'),(204307,33882,'Microbacterium sp. S4-23','species'),(204308,1386,'Bacillus sp. S4-34','species'),(204309,1386,'Bacillus sp. S5-27','species'),(204310,1386,'Bacillus sp. S4-12','species'),(204311,83496,'Alcaligenaceae bacterium A-A7-2','species'),(204312,83496,'Alcaligenaceae bacterium A-A7-4','species'),(204313,286,'Pseudomonas sp. A-A7-5','species'),(204314,286,'Pseudomonas sp. A-A7-7','species'),(204315,34072,'Variovorax sp. A-A7-19','species'),(204316,54902,'Scrippsiella inulfa','species'),(204317,106534,'Calciodinellum operosum','species'),(204318,33809,'beta proteobacterium A-A7-3','species'),(204319,44191,'Pseudoplexaura','genus'),(204320,204319,'Pseudoplexaura crucis','species'),(204321,37506,'Pterogorgia','genus'),(204322,204321,'Pterogorgia citrina','species'),(204323,204321,'Pterogorgia anceps','species'),(204324,86557,'Eunicea knighti','species'),(204325,86557,'Eunicea sp. Bahamas-JS-2002','species'),(204326,86557,'Eunicea tourneforti','species'),(204327,86557,'Eunicea fusca','species'),(204328,44192,'Muricea muricata','species'),(204329,44192,'Muricea pinnata','species'),(204330,47981,'Plexaura flexuosa','species'),(204331,47981,'Plexaura kuna','species'),(204332,44191,'Plexaurella','genus'),(204333,204332,'Plexaurella grisea','species'),(204334,204332,'Plexaurella dichotoma','species'),(204335,204332,'Plexaurella nutans','species'),(204336,44191,'Muriceopsis','genus'),(204337,204336,'Muriceopsis bayeri','species'),(204338,216694,'Dipteracanthus','genus'),(204339,204338,'Dipteracanthus portellae','species'),(204340,192258,'Genlisea margaretae','species'),(204341,192258,'Genlisea roraimensis','species'),(204342,192258,'Genlisea stapfii','species'),(204343,192258,'Genlisea uncinata','species'),(204344,41868,'Ibicella','genus'),(204345,204344,'Ibicella lutea','species'),(204346,4197,'Pinguicula longifolia','species'),(204347,204346,'Pinguicula longifolia subsp. caussensis','subspecies'),(204348,4197,'Pinguicula corsica','species'),(204349,4197,'Pinguicula emarginata','species'),(204350,4197,'Pinguicula filifolia','species'),(204351,4197,'Pinguicula fiorii','species'),(204352,4197,'Pinguicula fontiqueriana','species'),(204353,4197,'Pinguicula gigantea','species'),(204354,4197,'Pinguicula leptoceras','species'),(204355,4197,'Pinguicula macroceras','species'),(204356,4197,'Pinguicula moctezumae','species'),(204357,4197,'Pinguicula mundi','species'),(204358,4197,'Pinguicula poldinii','species'),(204359,4197,'Pinguicula rectifolia','species'),(204360,4197,'Pinguicula sharpii','species'),(204361,4197,'Pinguicula vallisneriifolia','species'),(204362,4197,'Pinguicula vulgaris','species'),(204363,13747,'Utricularia blanchetii','species'),(204364,13747,'Utricularia calycifida','species'),(204365,13747,'Utricularia hispida','species'),(204366,13747,'Utricularia humboldtii','species'),(204367,13747,'Utricularia parthenopipes','species'),(204368,13747,'Utricularia purpurea','species'),(204369,13747,'Utricularia quelchii','species'),(204370,13747,'Utricularia rigida','species'),(204371,13747,'Utricularia spiralis','species'),(204372,13747,'Utricularia tridentata','species'),(204373,37506,'Pacifigorgia','genus'),(204374,204373,'Pacifigorgia stenobrochis','species'),(204375,204373,'Pacifigorgia elegans','species'),(204376,37506,'Pseudopterogorgia','genus'),(204377,204376,'Pseudopterogorgia elisabethae','species'),(204378,204376,'Pseudopterogorgia americana','species'),(204379,204376,'Pseudopterogorgia bipinnata','species'),(204380,4152,'Craterostigma hirsutum','species'),(204381,68874,'Torenia vagans','species'),(204382,68863,'Gratiola officinalis','species'),(204383,37506,'Gorgonia','genus'),(204384,204383,'Gorgonia ventalina','species'),(204385,204383,'Gorgonia mariae','species'),(204386,204383,'Gorgonia flabellum','species'),(204387,37506,'Phyllogorgia','genus'),(204388,204387,'Phyllogorgia dilatata','species'),(204389,204336,'Muriceopsis flavida','species'),(204390,204376,'Pseudopterogorgia acerosa','species'),(204391,77671,'Ceriodaphnia sp. DJT-2002','species'),(204392,77758,'Ilyocryptus sp. DJT-2002','species'),(204393,77703,'Limnadia sp. DJT-2002','species'),(204394,83618,'Pseudoxanthomonas sp. CA-23','species'),(204395,286,'Pseudomonas sp. CA-11','species'),(204396,1386,'Bacillus sp. CA-09','species'),(204397,2132,'Spiroplasma sp. NSRO','species'),(204398,2132,'Spiroplasma sp. NSRO-A','species'),(204399,98369,'Marteilioides','genus'),(204400,204399,'Marteilioides chungmuensis','species'),(204401,43174,'Pedicularis sylvatica','species'),(204402,3624,'Actinidia rubricaulis','species'),(204403,55390,'Adinandra hirta','species'),(204404,13434,'Clethra faberi','species'),(204405,59670,'Eurya handel-mazzettii','species'),(204406,182326,'Tutcheria kwangsiensis','species'),(204407,222489,'Anadyomene','genus'),(204408,204407,'Anadyomene stellata','species'),(204409,35439,'Apjohnia','genus'),(204410,204409,'Apjohnia laetevirens','species'),(204411,35439,'Boergesenia','genus'),(204412,204411,'Boergesenia forbesii','species'),(204413,35439,'Boodlea','genus'),(204414,204413,'Boodlea composita','species'),(204415,204413,'Boodlea montagnei','species'),(204416,204413,'Boodlea siamensis','species'),(204417,34125,'Cladophora ordinata','species'),(204418,35439,'Phyllodictyon','genus'),(204419,204418,'Phyllodictyon anastomosans','species'),(204420,204418,'Phyllodictyon pulcherrimum','species'),(204421,35439,'Struvea','genus'),(204422,204421,'Struvea elegans','species'),(204423,204421,'Struvea plumosa','species'),(204424,35439,'Struveopsis','genus'),(204425,204418,'Phyllodictyon robustum','species'),(204426,34122,'Cladophoropsis macromeres','species'),(204427,34122,'Cladophoropsis sundanensis','species'),(204428,51290,'Chlamydiae','phylum'),(204429,204428,'Chlamydiia','class'),(204430,65842,'Fibrobacteria','class'),(204431,218872,'Fibrobacteraceae','family'),(204432,57723,'Acidobacteriia','class'),(204433,204432,'Acidobacteriales','order'),(204434,204433,'Acidobacteriaceae','family'),(204435,117531,'Diaphanosoma sp. DJT-2002','species'),(204436,1827,'Rhodococcus sp. An','species'),(204437,49743,'Taraxacum pseudoalpinum','species'),(204438,154050,'Taraxacum (sect. Leucantha) sp. 14a','species'),(204439,154050,'Taraxacum (sect. Erythrocarpa) sp. 15f','species'),(204440,558016,'Mamestra configurata nucleopolyhedrovirus B','species'),(204441,28211,'Rhodospirillales','order'),(204443,29278,'Cloning vector pEZSeq-Kan','species'),(204444,29278,'Cloning vector pSMART-HCKan','species'),(204445,29278,'Cloning vector pSMART-LCKan','species'),(204446,433,'Zavarzinia','genus'),(204447,41295,'Skermanella','genus'),(204448,29278,'Cloning vector pAG58-ble-1','species'),(204450,255531,'Lyticum','genus'),(204452,255531,'Symbiotes','genus'),(204454,44746,'unclassified Holosporaceae','no rank'),(204455,28211,'Rhodobacterales','order'),(204456,31989,'Gemmobacter','genus'),(204457,28211,'Sphingomonadales','order'),(204458,28211,'Caulobacterales','order'),(204459,73029,'Dechloromonas sp. PC1','species'),(204460,146937,'Dechlorosoma sp. PCC','species'),(204461,33057,'Thauera sp. PIV-1','species'),(204462,963,'Herbaspirillum sp. PIV-34-1','species'),(204463,83494,'Comamonadaceae bacterium PIV-3D','species'),(204464,83494,'Comamonadaceae bacterium PIV-4-2','species'),(204465,83494,'Comamonadaceae bacterium PIV-8-1','species'),(204466,83494,'Comamonadaceae bacterium PIV-8-2','species'),(204467,83494,'Comamonadaceae bacterium PIV-16-1','species'),(204468,83494,'Comamonadaceae bacterium PIV-16-2','species'),(204469,83494,'Comamonadaceae bacterium PIV-20-1','species'),(204470,29330,'Alicyclobacillus pomorum','species'),(204471,29330,'Alicyclobacillus sp. DSM 11984','species'),(204472,45401,'Ancalomicrobium','genus'),(204473,45401,'Angulomicrobium','genus'),(204474,45401,'Dichotomicrobium','genus'),(204475,45401,'Gemmiger','genus'),(204476,335928,'Labrys','genus'),(204477,45401,'Seliberia','genus'),(204478,115232,'Iranian johnsongrass mosaic virus','no rank'),(204479,240429,'Pyrophyllon cameronii','species'),(204480,240430,'Chlidophyllon kaspar','species'),(204481,240429,'Pyrophyllon subtumens','species'),(204483,41574,'Erigeron sp. Escobedo 305','species'),(204486,314299,'Erythropeltidales sp. CSW318','species'),(204487,314299,'Erythropeltidales sp. MEK258','species'),(204488,314299,'Erythropeltidales sp. LHF907','species'),(204489,73339,'Phyllodistomum folium','species'),(204490,28793,'Notropis mekistocholas','species'),(204491,172923,'Dyscia conspersaria','species'),(204492,172923,'Dyscia galactaria','species'),(204493,45426,'mycorrhizal ascomycete of Rhododendron type 2','species'),(204494,203999,'Elophos dognini','species'),(204495,203999,'Elophos unicoloraria','species'),(204496,439569,'Charissa ambiguata','species'),(204497,439574,'Charissa subtaurica','species'),(204498,82596,'Gnophos','genus'),(204500,439573,'Charissa glaucinaria','species'),(204501,439572,'Charissa intermedia','species'),(204502,203999,'Elophos dilucidarius','species'),(204503,439568,'Charissa obscurata','species'),(204504,439575,'Charissa mutilata','species'),(204505,204498,'Gnophos obfuscatus','species'),(204506,26476,'Fagraea sp. Bremer 900109','species'),(204507,1233523,'Neodiprion abietis NPV','species'),(204508,45778,'Cloning vector pSM565','species'),(204509,304574,'Charales','order'),(204510,304573,'Coleochaetales','order'),(204511,72515,'Cydnocoris','genus'),(204512,204511,'Cydnocoris russatus','species'),(204514,741747,'Ectrychotes','genus'),(204515,204514,'Ectrychotes andreae','species'),(204516,816,'Bacteroides massiliensis','species'),(204517,3805,'Bauhinia acuminata','species'),(204518,3805,'Bauhinia tomentosa','species'),(204519,31563,'Avian rotavirus RK3','no rank'),(204520,102642,'Abax parallelepipedus contractus','subspecies'),(204521,102642,'Abax parallelepipedus lombardus','subspecies'),(204522,102641,'Abax angustatus','species'),(204523,102641,'Abax oblongus','species'),(204524,204523,'Abax oblongus oblongus','subspecies'),(204525,125216,'Roseomonas cervicalis','species'),(204527,257708,'Roseomonas gilardii subsp. gilardii','subspecies'),(204528,125216,'Roseomonas genomospecies 4','species'),(204529,321834,'uncultured kinetoplastid','species'),(204530,125216,'Roseomonas sp. NML94-0193','species'),(204531,125216,'Roseomonas sp. NML98-0009','species'),(204532,125216,'Roseomonas sp. NML97-0121','species'),(204533,125216,'Roseomonas sp. NML98-0157','species'),(204534,1276497,'Biasticus','genus'),(204535,204534,'Biasticus flavinotus','species'),(204536,309806,'Sulfurihydrogenibium azorense Az-Fu1','no rank'),(204537,1276497,'Epidaus','genus'),(204538,204537,'Epidaus annulipes','species'),(204539,204537,'Epidaus xuliangae','species'),(204540,64898,'unclassified Aquificaceae','no rank'),(204541,184614,'Isyndus reticulatus','species'),(204542,27479,'Salyavatinae','subfamily'),(204543,204542,'Lisarda','genus'),(204544,204543,'Lisarda rhypara','species'),(204545,1276497,'Sphedanolestes','genus'),(204546,204545,'Sphedanolestes gularis','species'),(204547,204545,'Sphedanolestes trichrous','species'),(204548,1276497,'Sycanus','genus'),(204549,204548,'Sycanus croceus','species'),(204550,162331,'Tapeinus','genus'),(204551,204550,'Tapeinus fuscipennis','species'),(204552,162331,'Tiarodes','genus'),(204553,204552,'Tiarodes venenatus','species'),(204554,92524,'Asellus levanidovorum','species'),(204555,63227,'Baicalasellus','genus'),(204556,204555,'Baicalasellus angarensis','species'),(204557,204555,'Baicalasellus baicalensis','species'),(204558,204555,'Baicalasellus korotnevi','species'),(204559,204555,'Baicalasellus minutus','species'),(204560,63228,'Proasellus sp. Netherlands-BH-2002','species'),(204561,41812,'Chaoborus albatus','species'),(204562,41812,'Chaoborus obscuripes','species'),(204563,41812,'Chaoborus cooki','species'),(204564,41812,'Chaoborus flavicans','species'),(204565,41812,'Chaoborus americanus','species'),(204566,41812,'Chaoborus punctipennis','species'),(204567,41812,'Chaoborus trivitattus','species'),(204568,41812,'Chaoborus pallidus','species'),(204571,61432,'trichloroacetic-acid-degrading bacterium TCAA1','species'),(204572,196771,'monochloroacetic-acid-degrading bacterium MCAA1','species'),(204573,122612,'monochloroacetic-acid-degrading bacterium MCAA3','species'),(204574,90141,'monochloroacetic-acid-degrading bacterium \'Band A\'','species'),(204575,81426,'monochloroacetic-acid-degrading bacterium \'Band B\'','species'),(204576,49928,'monochloroacetic-acid-degrading bacterium \'Band C\'','species'),(204577,33809,'monochloroacetic-acid-degrading bacterium \'Band D\'','species'),(204578,37452,'monochloroacetic-acid-degrading bacterium \'Band E\'','species'),(204579,37452,'monochloroacetic-acid-degrading bacterium \'Band F\'','species'),(204580,90141,'trichloroacetic-acid-degrading bacterium \'Band G\'','species'),(204581,81426,'trichloroacetic-acid-degrading bacterium \'Band H\'','species'),(204582,83494,'trichloroacetic-acid-degrading bacterium \'Band I\'','species'),(204583,122706,'trichloroacetic-acid-degrading bacterium \'Band J\'','species'),(204584,86337,'Alsophila denticulata','species'),(204585,13470,'Cyathea podophylla','species'),(204586,86337,'Alsophila spinulosa','species'),(204587,13470,'Cyathea contaminans','species'),(204588,13470,'Cyathea gigantea','species'),(204589,13470,'Cyathea pectinata','species'),(204590,13470,'Cyathea pseudogigantea','species'),(204591,13470,'Cyathea tinganensis','species'),(204592,13470,'Cyathea tsangii','species'),(204593,32081,'Sphaeropteris brunoniana','species'),(204594,32081,'Sphaeropteris hainanensis','species'),(204595,374,'Bradyrhizobium sp. ARBH1','species'),(204596,374,'Bradyrhizobium sp. ARCU3','species'),(204597,374,'Bradyrhizobium sp. ARFR1','species'),(204598,374,'Bradyrhizobium sp. ARMA1','species'),(204599,374,'Bradyrhizobium sp. ARNA1','species'),(204600,374,'Bradyrhizobium sp. ARPE1','species'),(204601,374,'Bradyrhizobium sp. ARLO3','species'),(204602,374,'Bradyrhizobium sp. ARPL1','species'),(204603,374,'Bradyrhizobium sp. ARPO2','species'),(204604,374,'Bradyrhizobium sp. ARPR3','species'),(204605,374,'Bradyrhizobium sp. ARSI1','species'),(204606,374,'Bradyrhizobium sp. ARVA1','species'),(204607,374,'Bradyrhizobium sp. CIAT371','species'),(204608,374,'Bradyrhizobium sp. CIAT377','species'),(204609,374,'Bradyrhizobium sp. CIAT398','species'),(204610,374,'Bradyrhizobium sp. CIAT399','species'),(204611,374,'Bradyrhizobium sp. TAL1127','species'),(204612,374,'Bradyrhizobium sp. TAL1132','species'),(204613,374,'Bradyrhizobium sp. TAL569','species'),(204614,374,'Bradyrhizobium sp. UWI12','species'),(204615,374,'Bradyrhizobium sp. UWI17','species'),(204616,374,'Bradyrhizobium sp. UWI31','species'),(204617,374,'Bradyrhizobium sp. ARPI1','species'),(204618,39436,'Dermocystidium percae','species'),(204619,118884,'Candidatus Nardonella','genus'),(204620,33811,'primary endosymbiont of Trigonotarsus rugosus','species'),(204621,33811,'primary endosymbiont of Sitophilus rugicollis','species'),(204622,33811,'primary endosymbiont of Sitophilus granarius','species'),(204623,33811,'primary endosymbiont of Diocalandra frumenti','species'),(204624,204619,'endosymbiont of Sphenophorus abbreviata','species'),(204625,204619,'endosymbiont of Scyphophorus yuccae','species'),(204626,204619,'endosymbiont of Rhynchophorus palmarum','species'),(204627,204619,'endosymbiont of Metamasius hemipterus','species'),(204628,204619,'endosymbiont of Metamasius callizona','species'),(204629,204619,'endosymbiont of Cosmopolites sordidus','species'),(204630,196995,'Sphaerosoma','genus'),(204633,29605,'Blechnum serrulatum','species'),(204634,29600,'Salpichlaena','genus'),(204635,204634,'Salpichlaena thalassica','species'),(204636,29603,'Woodwardia auriculata','species'),(204637,29603,'Woodwardia martinezii','species'),(204638,29603,'Woodwardia radicans','species'),(204640,191842,'bacterium Ellin301','species'),(204641,191842,'bacterium Ellin325','species'),(204642,122612,'bacterium Ellin302','species'),(204643,122612,'bacterium Ellin312','species'),(204644,122612,'bacterium Ellin313','species'),(204645,122612,'bacterium Ellin319','species'),(204646,122612,'bacterium Ellin320','species'),(204647,122612,'bacterium Ellin336','species'),(204648,90320,'bacterium Ellin303','species'),(204649,90320,'bacterium Ellin304','species'),(204650,90316,'bacterium Ellin305','species'),(204651,90316,'bacterium Ellin341','species'),(204652,90316,'bacterium Ellin344','species'),(204653,90316,'bacterium Ellin354','species'),(204654,105426,'bacterium Ellin306','species'),(204655,105426,'bacterium Ellin308','species'),(204656,105426,'bacterium Ellin309','species'),(204657,105426,'bacterium Ellin334','species'),(204658,105426,'bacterium Ellin347','species'),(204659,105426,'bacterium Ellin367','species'),(204660,33811,'bacterium Ellin307','species'),(204661,33811,'bacterium Ellin339','species'),(204662,112074,'bacterium Ellin310','species'),(204663,112074,'bacterium Ellin311','species'),(204664,112074,'bacterium Ellin323','species'),(204665,112074,'bacterium Ellin326','species'),(204666,112074,'bacterium Ellin327','species'),(204667,112074,'bacterium Ellin337','species'),(204668,112074,'bacterium Ellin342','species'),(204669,658062,'Candidatus Koribacter versatilis Ellin345','no rank'),(204670,112074,'bacterium Ellin351','species'),(204671,112074,'bacterium Ellin371','species'),(204672,33807,'bacterium Ellin314','species'),(204673,33807,'bacterium Ellin328','species'),(204674,33807,'bacterium Ellin329','species'),(204675,33807,'bacterium Ellin331','species'),(204676,33807,'bacterium Ellin332','species'),(204677,33807,'bacterium Ellin333','species'),(204678,33807,'bacterium Ellin335','species'),(204679,33807,'bacterium Ellin340','species'),(204680,33807,'bacterium Ellin343','species'),(204681,33807,'bacterium Ellin346','species'),(204682,33807,'bacterium Ellin353','species'),(204683,33807,'bacterium Ellin356','species'),(204684,33807,'bacterium Ellin357','species'),(204685,33807,'bacterium Ellin359','species'),(204686,33807,'bacterium Ellin360','species'),(204687,33807,'bacterium Ellin361','species'),(204688,33807,'bacterium Ellin362','species'),(204689,33807,'bacterium Ellin363','species'),(204690,81426,'bacterium Ellin315','species'),(204691,81426,'bacterium Ellin317','species'),(204692,81426,'bacterium Ellin322','species'),(204693,81426,'bacterium Ellin324','species'),(204694,81426,'bacterium Ellin352','species'),(204695,81426,'bacterium Ellin355','species'),(204696,81426,'bacterium Ellin358','species'),(204697,81426,'bacterium Ellin369','species'),(204698,84568,'bacterium Ellin316','species'),(204699,84568,'bacterium Ellin348','species'),(204700,190021,'bacterium Ellin318','species'),(204701,190021,'bacterium Ellin330','species'),(204702,90141,'bacterium Ellin338','species'),(204703,83494,'bacterium Ellin321','species'),(204704,132490,'bacterium Ellin349','species'),(204705,132490,'bacterium Ellin350','species'),(204706,132490,'bacterium Ellin364','species'),(204707,132490,'bacterium Ellin365','species'),(204708,132490,'bacterium Ellin366','species'),(204709,132490,'bacterium Ellin368','species'),(204710,132490,'bacterium Ellin370','species'),(204711,12103,'Theilovirus','species'),(204714,745779,'Raorchestes griet','species'),(204715,68429,'Philautus sp. Kandy','species'),(204716,68429,'Philautus sp. Kitulgala','species'),(204717,68429,'Philautus sp. Ooty1','species'),(204718,68429,'Philautus sp. Ooty2','species'),(204719,1021,'environmental samples','no rank'),(204720,204719,'uncultured Beggiatoa sp.','species'),(204722,29461,'Brucella suis 1330','no rank'),(204723,40463,'Peniophora sp. SG','species'),(204724,32008,'Burkholderia sp. AZ163','species'),(204725,32008,'Burkholderia sp. AZ102','species'),(204726,29278,'Cloning vector pEZSeq-Amp','species'),(204727,29278,'Cloning vector pIA423','species'),(204728,126073,'uncultured Rhodobacter sp.','species'),(204729,204711,'Theiler\'s-like virus of rats','no rank'),(204730,33807,'alpha proteobacterium A-col-BFA-6','species'),(204731,295418,'Rubellimicrobium sp. A-col-R2A-4','species'),(204732,34397,'environmental samples','no rank'),(204734,330379,'Guppy nervous necrosis virus','species'),(204735,84396,'Asplanchna sp. AMD-2002','species'),(204736,10194,'Brachionus urceolaris','species'),(204737,10193,'Keratella','genus'),(204738,204737,'Keratella cochlearis','species'),(204739,204738,'Keratella cochlearis robusta','subspecies'),(204740,204738,'Keratella cochlearis tecta','subspecies'),(204741,204737,'Keratella hiemalis','species'),(204742,204737,'Keratella quadrata','species'),(204743,84394,'Synchaetidae','family'),(204744,204743,'Synchaeta','genus'),(204745,204744,'Synchaeta cf. pectinata','species'),(204746,204744,'Synchaeta sp. AMD-2002','species'),(204747,61153,'Arvicanthis ansorgei','species'),(204748,35588,'Myxobolus episquamalis','species'),(204749,35588,'Myxobolus muelleri','species'),(204750,35588,'Myxobolus exiguus','species'),(204751,35588,'Myxobolus bizerti','species'),(204754,194550,'Rhexocercosporidium','genus'),(204755,204771,'Asteronotus','genus'),(204756,204755,'Asteronotus cespitosus','species'),(204757,204771,'Halgerda','genus'),(204758,204757,'Halgerda batangas','species'),(204759,204757,'Halgerda sp. SF-2002','species'),(204760,204757,'Halgerda willeyi','species'),(204761,204757,'Halgerda okinawa','species'),(204762,204757,'Halgerda albocristata','species'),(204763,204757,'Halgerda aurantiomaculata','species'),(204764,204757,'Halgerda carlsoni','species'),(204765,204757,'Halgerda diaphana','species'),(204766,204757,'Halgerda gunnessi','species'),(204767,204757,'Halgerda malesso','species'),(204768,204757,'Halgerda tessellata','species'),(204769,204757,'Halgerda theobroma','species'),(204770,204757,'Halgerda cf. willeyi','species'),(204771,6514,'Asteronotidae','family'),(204773,303379,'Herminiimonas arsenicoxydans','species'),(204774,49928,'Gram-negative bacterium 0471','species'),(204775,1883,'Streptomyces sp. 15','species'),(204776,953,'Wolbachia endosymbiont of Bombyx mori','species'),(204777,279890,'Acanthamoeba sp. M1a','species'),(204781,279890,'Acanthamoeba sp. Jhn','species'),(204782,279890,'Acanthamoeba sp. Hbg','species'),(204783,279890,'Acanthamoeba sp. Stg','species'),(204784,279890,'Acanthamoeba sp. Hold','species'),(204785,279890,'Acanthamoeba sp. Crn','species'),(204786,279890,'Acanthamoeba sp. WK','species'),(204787,181644,'Alcippe brunnea','species'),(204788,181644,'Alcippe brunneicauda','species'),(204789,181644,'Alcippe cinerea','species'),(204790,181644,'Alcippe dubia','species'),(204791,181644,'Alcippe morrisonia','species'),(204792,181644,'Alcippe peracensis','species'),(204793,181644,'Alcippe ruficapilla','species'),(204794,181644,'Alcippe rufogularis','species'),(204795,181644,'Alcippe striaticollis','species'),(204796,181644,'Alcippe vinipectus','species'),(204797,200916,'Acanthoscelides obvelatus','species'),(204798,2071,'Saccharothrix xinjiangensis','species'),(204799,245876,'Nitratireductor aquibiodomus','species'),(204800,29278,'Expression vector pLIV1','species'),(204801,1883,'Streptomyces sp. LS143','species'),(204802,1883,'Streptomyces sp. LS153','species'),(204803,82168,'Emys orbicularis orbicularis','subspecies'),(204804,53246,'Pseudoalteromonas sp. W13a','species'),(204805,226,'Alteromonas sp. W9a','species'),(204806,662,'Vibrio sp. C4a','species'),(204807,662,'Vibrio sp. C4b','species'),(204808,662,'Vibrio sp. C6a','species'),(204809,662,'Vibrio sp. C6b','species'),(204810,662,'Vibrio sp. C4d','species'),(204811,662,'Vibrio sp. Cva','species'),(204812,243290,'uncultured rhizosphere cercozoan','species'),(204813,31031,'Lagocephalus','genus'),(204814,204813,'Lagocephalus lunaris','species'),(204815,31032,'Takifugu niphobles','species'),(204816,31032,'Takifugu oblongus','species'),(204817,204813,'Lagocephalus gloveri','species'),(204818,204813,'Lagocephalus wheeleri','species'),(204819,343865,'Gremmeniella mitovirus S1','species'),(204820,119210,'Influenza A virus (A/Buenos Aires/4057/95(H3N2))','no rank'),(204821,119210,'Influenza A virus (A/Buenos Aires/4064/95(H3N2))','no rank'),(204822,119210,'Influenza A virus (A/Buenos Aires/4065/95(H3N2))','no rank'),(204823,119210,'Influenza A virus (A/Buenos Aires/4084/95(H3N2))','no rank'),(204824,119210,'Influenza A virus (A/Buenos Aires/4098/95(H3N2))','no rank'),(204825,119210,'Influenza A virus (A/Buenos Aires/4102/95(H3N2))','no rank'),(204826,119210,'Influenza A virus (A/Buenos Aires/4459/96(H3N2))','no rank'),(204827,119210,'Influenza A virus (A/Buenos Aires/4534/96(H3N2))','no rank'),(204828,119210,'Influenza A virus (A/Buenos Aires/4559/96(H3N2))','no rank'),(204829,119210,'Influenza A virus (A/Buenos Aires/4634/96(H3N2))','no rank'),(204830,119210,'Influenza A virus (A/Buenos Aires/37/96(H3N2))','no rank'),(204831,119210,'Influenza A virus (A/Buenos Aires/32/96(H3N2))','no rank'),(204832,119210,'Influenza A virus (A/La Plata/12089/97(H3N2))','no rank'),(204833,119210,'Influenza A virus (A/Santa Fe/5456/97(H3N2))','no rank'),(204834,119210,'Influenza A virus (A/Buenos Aires/M6/99(H3N2))','no rank'),(204835,119210,'Influenza A virus (A/Buenos Aires/M7/99(H3N2))','no rank'),(204836,119210,'Influenza A virus (A/Buenos Aires/M14/99(H3N2))','no rank'),(204837,119210,'Influenza A virus (A/Chaco/140/99(H3N2))','no rank'),(204838,119210,'Influenza A virus (A/Mendoza/135/1999(H3N2))','no rank'),(204839,119210,'Influenza A virus (A/Misiones/195/99(H3N2))','no rank'),(204840,119210,'Influenza A virus (A/Neuquen/102/99(H3N2))','no rank'),(204841,119210,'Influenza A virus (A/Mar del Plata/267/99(H3N2))','no rank'),(204842,119210,'Influenza A virus (A/Santa Fe/466/99(H3N2))','no rank'),(204843,119210,'Influenza A virus (A/Santa Fe/9/99(H3N2))','no rank'),(204844,119210,'Influenza A virus (A/Chaco/R538/01(H3N2))','no rank'),(204845,119210,'Influenza A virus (A/Buenos Aires/722/01(H3N2))','no rank'),(204846,119210,'Influenza A virus (A/Neuquen/2260/01(H3N2))','no rank'),(204847,119210,'Influenza A virus (A/Cordoba/1007333/01(H3N2))','no rank'),(204848,119210,'Influenza A virus (A/Neuquen/1016002/01(H3N2))','no rank'),(204849,119210,'Influenza A virus (A/Neuquen/1038288/01(H3N2))','no rank'),(204850,114727,'Influenza A virus (A/Buenos Aires/A64/97(H1N1))','no rank'),(204851,114727,'Influenza A virus (A/Buenos Aires/T114/97(H1N1))','no rank'),(204852,114727,'Influenza A virus (A/Buenos Aires/T118/97(H1N1))','no rank'),(204853,114727,'Influenza A virus (A/Buenos Aires/6177/99(H1N1))','no rank'),(204854,114727,'Influenza A virus (A/Buenos Aires/344/99(H1N1))','no rank'),(204855,114727,'Influenza A virus (A/Neuquen/1381/99(H1N1))','no rank'),(204856,114727,'Influenza A virus (A/Buenos Aires/P27D1/00(H1N1))','no rank'),(204857,114727,'Influenza A virus (A/Chaco/R112/00(H1N1))','no rank'),(204858,114727,'Influenza A virus (A/Mar del Plata(H1N1))','no rank'),(204859,114727,'Influenza A virus (A/Mendoza/VJ636/00(H1N1))','no rank'),(204860,114727,'Influenza A virus (A/Neuquen/P3D1/00(H1N1))','no rank'),(204861,114727,'Influenza A virus (A/Paraguay/CS24/00(H1N1))','no rank'),(204862,114727,'Influenza A virus (A/Santa Fe/R98/00(H1N1))','no rank'),(204863,114727,'Influenza A virus (A/Uruguay/33/00(H1N1))','no rank'),(204864,114727,'Influenza A virus (A/Uruguay/37/00(H1N1))','no rank'),(204865,114727,'Influenza A virus (A/Uruguay/38/00(H1N1))','no rank'),(204866,114727,'Influenza A virus (A/Uruguay/42/00(H1N1))','no rank'),(204868,136247,'uncultured rhizosphere basidiomycete','species'),(204869,175246,'uncultured rhizosphere chytridiomycete','species'),(204870,451834,'environmental samples','no rank'),(204871,204870,'uncultured rhizosphere zygomycete','species'),(204872,797633,'Cytauxzoon sp. MR_2002','species'),(204873,206039,'Xenopus laevis endogenous retrovirus Xen1','species'),(204874,5199,'Cladonia verticillaris','species'),(204875,201298,'Alcippe castaneceps castaneceps','subspecies'),(204876,201298,'Alcippe castaneceps exul','subspecies'),(204877,201299,'Alcippe chrysotis forresti','subspecies'),(204878,201300,'Alcippe cinereiceps formosana','subspecies'),(204879,201300,'Alcippe cinereiceps manipurensis','subspecies'),(204880,201300,'Alcippe cinereiceps tonkinensis','subspecies'),(204881,204790,'Alcippe dubia genestieri','subspecies'),(204882,204791,'Alcippe morrisonia schaefferi','subspecies'),(204883,204791,'Alcippe morrisonia morrisonia','subspecies'),(204884,181644,'Alcippe grotei','species'),(204885,204792,'Alcippe peracensis annamensis','subspecies'),(204886,181645,'Alcippe poioicephala alearis','subspecies'),(204887,204793,'Alcippe ruficapilla sordidior','subspecies'),(204888,204794,'Alcippe rufogularis kelleyi','subspecies'),(204889,204796,'Alcippe vinipectus bieti','subspecies'),(204890,40222,'Methylophaga natronica','species'),(204891,1817,'Nocardia iowensis','species'),(204894,1273159,'Ctenotus','genus'),(204895,204894,'Ctenotus rawlinsoni','species'),(204896,136853,'Eulamprus brachyosoma','species'),(204897,136853,'Eulamprus frerei','species'),(204898,136853,'Eulamprus heatwolei','species'),(204899,136853,'Eulamprus leuraensis','species'),(204900,136853,'Eulamprus luteilateralis','species'),(204901,136853,'Eulamprus martini','species'),(204902,136853,'Eulamprus murrayi','species'),(204903,136853,'Eulamprus quoyii','species'),(204904,136853,'Eulamprus sokosoma','species'),(204905,136853,'Eulamprus tenuis','species'),(204906,136853,'Eulamprus tigrinus','species'),(204907,136853,'Eulamprus tryoni','species'),(204908,136853,'Eulamprus tympanum','species'),(204909,1273159,'Nangura','genus'),(204910,204909,'Nangura spinosa','species'),(204914,170896,'Cuterebra baeri','species'),(204915,170894,'Cephenemyia trompe','species'),(204916,170894,'Cephenemyia ulrichii','species'),(204917,170896,'Cuterebra jellisoni','species'),(204918,84524,'Gasterophilus nasalis','species'),(204919,84524,'Gasterophilus pecorum','species'),(204920,7388,'Hypoderma actaeon','species'),(204921,7388,'Hypoderma tarandi','species'),(204922,54285,'Rhinoestrus','genus'),(204923,204922,'Rhinoestrus usbekistanicus','species'),(204924,204922,'Rhinoestrus phacochoeri','species'),(204925,1883,'Streptomyces nanchangensis','species'),(204926,136853,'Eulamprus sp. Espp1','species'),(204927,136853,'Eulamprus sp. Espp2','species'),(204928,11985,'Calibrachoa mottle virus','no rank'),(204929,330379,'Epinephelus coioides nervous necrosis virus','species'),(204930,29278,'Cloning vector pBAD/Myc-HisC','species'),(204931,45284,'Neotyphodium sp. FCB-2002','species'),(204932,28875,'Caprine rotavirus A','no rank'),(204933,327106,'Grapevine rupestris vein feathering virus','species'),(204934,125216,'Roseomonas genomospecies 5','species'),(204936,2375,'Sporomusa aerivorans','species'),(204937,9095,'Crossoptilon drouyni','species'),(204938,54197,'yeast isolate H-1008','species'),(204939,9089,'Chrysolophus pictus infuscatus','subspecies'),(204940,9089,'Chrysolophus pictus obscurus','subspecies'),(204941,1060,'Rhodobacter sp. PS9','species'),(204942,74933,'Sacalia bealei','species'),(204943,131688,'Cryptocephalus','genus'),(204944,204943,'Cryptocephalus bipunctatus','species'),(204945,204943,'Cryptocephalus coryli','species'),(204946,204943,'Cryptocephalus decemmaculatus','species'),(204947,204943,'Cryptocephalus hypochaeridis','species'),(204948,204943,'Cryptocephalus labiatus','species'),(204949,204943,'Cryptocephalus moraei','species'),(204950,204943,'Cryptocephalus nitidulus','species'),(204951,204943,'Cryptocephalus parvulus','species'),(204953,202961,'Hardella','genus'),(204954,204953,'Hardella thurjii','species'),(204955,74915,'Cyclemys sp. No. 36654','species'),(204956,72005,'Cuora zhoui','species'),(204957,328321,'Notochelys','genus'),(204958,204957,'Notochelys platynota','species'),(204959,328321,'Geoemyda','genus'),(204960,204959,'Geoemyda japonica','species'),(204961,74925,'Mauremys annamensis','species'),(204965,72005,'Cuora flavomarginata','species'),(204966,204965,'Cuora flavomarginata evelynae','subspecies'),(204967,204965,'Cuora flavomarginata flavomarginata','subspecies'),(204968,72005,'Cuora galbinifrons','species'),(204969,34907,'Pelodiscus','genus'),(204970,114727,'Influenza A virus (A/Cordoba/VA418/99(H1N1))','no rank'),(204971,163487,'Cylicodiscus','genus'),(204972,204971,'Cylicodiscus gabunensis','species'),(204973,148695,'Entada abyssinica','species'),(204974,148695,'Entada rheedei','species'),(204975,148715,'Pentaclethra eetveldeana','species'),(204976,648539,'Pityrocarpa obliqua','species'),(204977,163487,'Prosopidastrum','genus'),(204978,204977,'Prosopidastrum mexicanum','species'),(204979,35715,'Prosopis pallida','species'),(204980,163487,'Pseudoprosopis','genus'),(204981,204980,'Pseudoprosopis gilletii','species'),(204982,148725,'Stryphnodendron cf. coriaceum Pennington 913','species'),(204983,148729,'Xylia hoffmannii','species'),(204984,148673,'Calliandra longipedicellata','species'),(204985,148673,'Calliandra physocalyx','species'),(204986,148673,'Calliandra surinamensis','species'),(204987,336096,'Goose paramyxovirus SF02','species'),(204988,3808,'Acacia adunca','species'),(204989,3042,'Golenkiniaceae','family'),(204990,204989,'Golenkinia','genus'),(204991,204990,'Golenkinia brevispicula','species'),(204992,204990,'Golenkinia longispicula','species'),(204993,204990,'Golenkinia sp. UTEX 931','species'),(204994,63429,'Leptopilina guineaensis','species'),(204995,63429,'Leptopilina freyae','species'),(204996,63429,'Leptopilina orientalis','species'),(204997,283036,'Sander vitreus vitreus','subspecies'),(204998,4855,'Mortierella alliacea','species'),(204999,148731,'Zapoteca formosa','species'),(205000,2875,'Dictyota sp. SZKIZ067','species'),(205001,200427,'Stypopodium sp. PALCH069','species'),(205002,205004,'Blastocystis sp. Pig45','species'),(205003,205004,'Blastocystis sp. Sh779','species'),(205004,12967,'unclassified Blastocystis','no rank'),(205005,114728,'Influenza A virus (A/Swine/Korea/CY02/2002(H1N2))','no rank'),(205006,3123,'Coleochaete circularis','species'),(205007,43951,'Zygnema sp. KA-2002','species'),(205008,40323,'Stenotrophomonas sp. Fa6','species'),(205009,1663,'Arthrobacter sp. Fa21','species'),(205010,1386,'Bacillus sp. Fa25','species'),(205011,1386,'Bacillus sp. Fa29','species'),(205012,1386,'Bacillus sp. Fa7','species'),(205013,286,'Pseudomonas sp. Fa2','species'),(205014,286,'Pseudomonas sp. Fa3','species'),(205015,286,'Pseudomonas sp. Fa4','species'),(205016,286,'Pseudomonas sp. Fa20','species'),(205017,286,'Pseudomonas sp. Fa8','species'),(205018,286,'Pseudomonas sp. Fa24','species'),(205019,286,'Pseudomonas sp. Fa27','species'),(205020,45778,'Binary vector pGV4945','species'),(205021,3808,'Acacia aneura','species'),(205022,3808,'Acacia angusta','species'),(205023,470130,'Catenulostroma abietis','species'),(205024,3808,'Acacia aphanoclada','species'),(205025,3808,'Acacia assimilis','species'),(205026,3808,'Acacia atkinsiana','species'),(205027,3808,'Acacia auriculiformis','species'),(205028,108599,'Pseudotaeniolina','genus'),(205029,205028,'Pseudotaeniolina globosa','species'),(205030,3808,'Acacia ayersiana','species'),(205031,3808,'Acacia brachystachya','species'),(205032,3808,'Acacia bulgaensis','species'),(205033,3808,'Acacia camptoclada','species'),(205034,3808,'Acacia catenulata','species'),(205035,3808,'Acacia chinchillensis','species'),(205036,3808,'Acacia cochlearis','species'),(205037,3808,'Acacia conferta','species'),(205038,3808,'Acacia continua','species'),(205039,3808,'Acacia craspedocarpa','species'),(205040,3808,'Acacia cretata','species'),(205041,3808,'Acacia dangarensis','species'),(205042,3808,'Acacia dealbata','species'),(205043,3808,'Acacia declinata','species'),(205044,3808,'Acacia decurrens','species'),(205045,3808,'Acacia empelioclada','species'),(205046,3808,'Acacia gonoclada','species'),(205047,3808,'Acacia incurva','species'),(205048,3808,'Acacia jibberdingensis','species'),(205049,3808,'Acacia leiophylla','species'),(205050,3808,'Acacia merrickiae','species'),(205053,3808,'Acacia neriifolia','species'),(205054,3808,'Acacia nigricans','species'),(205055,3808,'Acacia nyssophylla','species'),(205056,3808,'Acacia olgana','species'),(205057,3808,'Acacia pachyacra','species'),(205058,3808,'Acacia parvipinnula','species'),(205059,3808,'Acacia podalyriifolia','species'),(205060,3808,'Acacia pruinocarpa','species'),(205061,3808,'Acacia ramulosa','species'),(205062,3808,'Acacia redolens','species'),(205063,3808,'Acacia silvestris','species'),(205064,3808,'Acacia anthochaera','species'),(205065,3808,'Acacia spondylophylla','species'),(205066,3808,'Acacia arenaria','species'),(205067,3808,'Acacia drepanolobium','species'),(205068,3808,'Acacia eriocarpa','species'),(205069,468162,'Vachellia erioloba','species'),(205070,3808,'Acacia erubescens','species'),(205071,3620,'Rheum tataricum','species'),(205072,3808,'Acacia haematoxylon','species'),(205073,3808,'Acacia laeta','species'),(205074,3808,'Acacia luederitzii','species'),(205075,1129742,'Candidatus Rickettsia tarasevichiae','species'),(205076,3808,'Acacia rigidula','species'),(205077,6423,'Lamellibrachia cf. luymesi','species'),(205079,182899,'Persephonella sp. MAR10202','species'),(205080,182899,'Persephonella sp. MAR9703','species'),(205081,132558,'Aquificales bacterium YNP-SS1','species'),(205082,27911,'Escarpia sp. GB425-GoM','species'),(205083,45951,'Dreissena rostriformis','species'),(205084,45951,'Dreissena stankovici','species'),(205085,374,'Bradyrhizobium sp. Glm-1','species'),(205086,374,'Bradyrhizobium sp. Glm-2','species'),(205087,374,'Bradyrhizobium sp. Leb-6','species'),(205088,374,'Bradyrhizobium sp. Leb-11','species'),(205089,374,'Bradyrhizobium sp. Leb-9','species'),(205090,40679,'Alcyonium variabile','species'),(205091,86538,'Asterospicularia','genus'),(205092,205091,'Asterospicularia randalli','species'),(205093,40678,'Cladiella','genus'),(205094,205093,'Cladiella sp. CSM-2002','species'),(205095,40678,'Lobophytum','genus'),(205096,205095,'Lobophytum pauciflorum','species'),(205097,51812,'Sarcophyton trocheliophorum','species'),(205098,51814,'Sinularia gaweli','species'),(205099,86539,'Xenia sp. CSM-2002','species'),(205100,40679,'Alcyonium sp. CSM-NZ2','species'),(205101,204738,'Keratella cochlearis faluta','subspecies'),(205102,66306,'Sabanejewia aurata kubanica','subspecies'),(205103,116654,'Iberobathynella','genus'),(205104,205103,'Iberobathynella magna','species'),(205105,42115,'Branchiomaldane','genus'),(205106,205105,'Branchiomaldane vincenti','species'),(205107,36123,'Ophelia bicornis','species'),(205108,46603,'Protoariciella','genus'),(205109,205108,'Protoariciella uncinata','species'),(205110,47109,'Protodriloides','genus'),(205111,205110,'Protodriloides symbioticus','species'),(205112,36122,'Travisia','genus'),(205113,205112,'Travisia forbesii','species'),(205114,104686,'Amphitritides gracilis','species'),(205115,195271,'Lipobranchius','genus'),(205116,205115,'Lipobranchius jeffreysii','species'),(205117,46603,'Protoaricia','genus'),(205118,205117,'Protoaricia oerstedii','species'),(205119,46604,'Scoloplos johnstonei','species'),(205120,8112,'Ambassidae','family'),(205121,205120,'Chanda','genus'),(205122,205121,'Chanda sp. YYS-2002','species'),(205123,33789,'Channa marulius','species'),(205124,59897,'Cirrhinus fulungee','species'),(205125,59897,'Cirrhinus sp. YYS-2002','species'),(205126,137059,'Garra mullya','species'),(205127,150297,'Glossogobius giuris','species'),(205128,150297,'Glossogobius sp. YYS-2002','species'),(205130,94234,'Mastacembelus armatus','species'),(205131,31013,'Mystus','genus'),(205132,205131,'Mystus cavasius','species'),(205133,205131,'Mystus malabaricus','species'),(205134,27707,'Puntius sophore','species'),(205135,1278288,'Pethia ticto','species'),(205136,84644,'Labeo sp. YYS-2002','species'),(205138,1249054,'Salmophasia sp. 1 YYS-2002','species'),(205139,1249054,'Salmophasia sp. 2 YYS-2002','species'),(205140,1249054,'Salmophasia sp. 3 YYS-2002','species'),(205141,48719,'Andreninae','subfamily'),(205142,48719,'Oxaeinae','subfamily'),(205143,48719,'Panurginae','subfamily'),(205144,205141,'Ancylandrena','genus'),(205145,205144,'Ancylandrena larreae','species'),(205146,205141,'Megandrena','genus'),(205147,205143,'Protoandrenini','tribe'),(205148,205143,'Panurgini','tribe'),(205149,205143,'Calliopsini','tribe'),(205150,205143,'Perditini','tribe'),(205151,205150,'Perdita','genus'),(205152,205263,'Macrotera texana','species'),(205153,156286,'Calliopsis micheneri','species'),(205154,205147,'Anthrenoides','genus'),(205155,205154,'Anthrenoides sp. LLL-2002','species'),(205156,205147,'Protandrena','genus'),(205157,205156,'Protandrena','subgenus'),(205158,205156,'Heterosarus','subgenus'),(205159,205158,'Protandrena albitarsus','species'),(205160,205157,'Protandrena bancrofti','species'),(205161,205147,'Psaenythia','genus'),(205162,205161,'Psaenythia sp. LLL-2002','species'),(205163,205147,'Pseudopanurgus','genus'),(205165,205163,'Pseudopanurgus rugosus','species'),(205166,48720,'Ptilandrena','subgenus'),(205167,48720,'unclassified Andrena','no rank'),(205168,205261,'Andrena macoupinensis','species'),(205169,205262,'Andrena banksi','species'),(205170,205264,'Andrena sagittagalea','species'),(205171,205265,'Andrena n. sp. \'goth\'','species'),(205172,205266,'Andrena citrinihirta','species'),(205173,205266,'Andrena nubecula','species'),(205174,205266,'Andrena sp. LLL-2002a','species'),(205175,205267,'Andrena anatolis','species'),(205176,205267,'Andrena sp. LLL-2002b','species'),(205177,205285,'Andrena geranii','species'),(205178,205286,'Andrena avulsa','species'),(205179,205286,'Andrena nigrifrons','species'),(205180,205284,'Andrena cressonii','species'),(205181,205283,'Andrena miserabilis','species'),(205182,205282,'Andrena faceta','species'),(205183,205281,'Andrena carlini','species'),(205184,205281,'Andrena dolomellea','species'),(205185,205281,'Andrena nivalis','species'),(205186,205281,'Andrena vicina','species'),(205187,205280,'Andrena illinoiensis','species'),(205188,205279,'Andrena linsleyi','species'),(205189,205278,'Andrena andrenoides','species'),(205190,205278,'Andrena arenicola','species'),(205191,205277,'Andrena crataegi','species'),(205192,205277,'Andrena mellea','species'),(205193,205276,'Andrena \'viciae\'','species'),(205194,205276,'Andrena n. sp. LLL-2002c','species'),(205195,205275,'Andrena dapsilis','species'),(205196,205274,'Andrena n. sp. LLL-2002d','species'),(205197,205274,'Andrena primulifrons','species'),(205198,205274,'Andrena trapezoidea','species'),(205199,205273,'Andrena flaminea','species'),(205200,205273,'Andrena ilicis','species'),(205201,205273,'Andrena imitatrix','species'),(205202,205273,'Andrena unicostata','species'),(205203,205272,'Andrena nasonii','species'),(205204,205271,'Andrena wilkella','species'),(205205,205270,'Andrena forbesii','species'),(205206,205270,'Andrena miranda','species'),(205207,205270,'Andrena nuda','species'),(205208,205269,'Andrena perplexa','species'),(205209,205265,'Andrena accepta','species'),(205210,205265,'Andrena afimbriata','species'),(205211,205265,'Andrena aliciae','species'),(205212,205265,'Andrena aliciarum','species'),(205213,205265,'Andrena ardis','species'),(205214,446230,'Andrena asteris','species'),(205215,205265,'Andrena auripes','species'),(205216,205265,'Andrena barberi','species'),(205217,205265,'Andrena beameri','species'),(205218,205265,'Andrena biscutellata','species'),(205219,205265,'Andrena braccata','species'),(205220,205265,'Andrena brooksi','species'),(205221,205265,'Andrena bullata','species'),(205222,205265,'Andrena calvata','species'),(205223,205265,'Andrena chaparralensis','species'),(205224,205265,'Andrena crawfordi','species'),(205225,205265,'Andrena discreta','species'),(205226,205265,'Andrena fulvipennis','species'),(205227,205265,'Andrena fumosa','species'),(205228,205265,'Andrena gardineri','species'),(205229,205265,'Andrena haynesi','species'),(205230,446230,'Andrena helianthi','species'),(205231,205265,'Andrena helianthiformis','species'),(205232,205265,'Andrena humeralis','species'),(205233,205265,'Andrena inculta','species'),(205234,205265,'Andrena isocomae','species'),(205235,205265,'Andrena krigiana','species'),(205236,205265,'Andrena levigata','species'),(205237,205265,'Andrena limatula','species'),(205238,205265,'Andrena melliventris','species'),(205239,205265,'Andrena micheneriana','species'),(205240,205265,'Andrena monticola','species'),(205241,205265,'Andrena neffi','species'),(205242,205265,'Andrena aff. manifesta LLL-2002','species'),(205243,205265,'Andrena aff. rava LLL-2002','species'),(205244,205265,'Andrena ofella','species'),(205245,205265,'Andrena pecosana','species'),(205246,205265,'Andrena perpunctata','species'),(205247,205265,'Andrena placata','species'),(205248,205265,'Andrena reflexa','species'),(205249,205265,'Andrena rubens','species'),(205250,205265,'Andrena rudbeckiae','species'),(205251,205265,'Andrena senticulosa','species'),(205252,205265,'Andrena simplex','species'),(205253,205265,'Andrena simulata','species'),(205254,205265,'Andrena sitiliae','species'),(205255,205265,'Andrena tegularis','species'),(205256,205265,'Andrena tonkaworum','species'),(205257,205265,'Andrena utahensis','species'),(205258,205265,'Andrena verecunda','species'),(205259,205265,'Andrena vogleri','species'),(205260,205265,'Andrena vulpicolor','species'),(205261,48720,'Andrena','subgenus'),(205262,48720,'Archiandrena','subgenus'),(205263,205150,'Macrotera','genus'),(205264,48720,'Belandrena','subgenus'),(205265,48720,'Callandrena','subgenus'),(205266,48720,'Cnemidandrena','subgenus'),(205267,48720,'Diandrena','subgenus'),(205268,953,'Wolbachia endosymbiont of Aphthona nigriscutis','species'),(205269,48720,'Tylandrena','subgenus'),(205270,48720,'Trachandrena','subgenus'),(205271,48720,'Taeniandrena','subgenus'),(205272,48720,'Simandrena','subgenus'),(205273,48720,'Scrapteropsis','subgenus'),(205274,48720,'Scaphandrena','subgenus'),(205275,48720,'Rhaphandrena','subgenus'),(205276,48720,'Rhacandrena','subgenus'),(205277,48720,'Plastandrena','subgenus'),(205278,48720,'Parandrena','subgenus'),(205279,48720,'Onagrandrena','subgenus'),(205280,48720,'Micrandrena','subgenus'),(205281,48720,'Melandrena','subgenus'),(205282,48720,'Leucandrena','subgenus'),(205283,48720,'Larandrena','subgenus'),(205284,48720,'Holandrena','subgenus'),(205285,48720,'Euandrena','subgenus'),(205286,48720,'Gonandrena','subgenus'),(205288,569630,'Anomiopsoides','genus'),(205289,205288,'Anomiopsoides heteroclyta','species'),(205290,569629,'Circellium','genus'),(205291,205290,'Circellium bacchus','species'),(205292,569633,'Drepanopodus','genus'),(205293,205292,'Drepanopodus proximus','species'),(205294,569630,'Eucranium','genus'),(205295,205294,'Eucranium arachnoides','species'),(205296,569643,'Heliocopris','genus'),(205297,205296,'Heliocopris hamadryas','species'),(205298,569633,'Kheper','genus'),(205299,205298,'Kheper nigroaeneus','species'),(205300,205298,'Kheper subaeneus','species'),(205301,569643,'Neateuchus','genus'),(205302,205301,'Neateuchus proboscideus','species'),(205303,569633,'Pachylomerus','genus'),(205304,205303,'Pachylomerus femoralis','species'),(205305,569643,'Pachysoma','genus'),(205306,205305,'Pachysoma bennigseni','species'),(205307,205305,'Pachysoma hippocrates','species'),(205308,41143,'Scarabaeolus','subgenus'),(205309,205308,'Scarabaeus bohemani','species'),(205310,205308,'Scarabaeus flavicornis','species'),(205311,205308,'Scarabaeus rubripennis','species'),(205312,1172026,'Scarabaeus galenus','species'),(205313,1172026,'Scarabaeus goryi','species'),(205314,205308,'Scarabaeus rugosus','species'),(205315,205308,'Scarabaeus rusticus','species'),(205316,1172026,'Scarabaeus satyrus','species'),(205317,1172026,'Scarabaeus westwoodi','species'),(205319,41143,'Sceliages','subgenus'),(205320,205319,'Scarabaeus adamastor','species'),(205321,205319,'Scarabaeus brittoni','species'),(205322,205319,'Scarabaeus hippias','species'),(205323,361689,'Tobacco leaf curl virus-associated DNA beta','species'),(205324,55080,'Brevibacillus sp. YT-658','species'),(205325,55080,'Brevibacillus sp. EK-287','species'),(205326,238834,'Clostridium estertheticum subsp. laramiense','subspecies'),(205327,1485,'Clostridium frigoris','species'),(205328,1485,'Clostridium lacusfryxellense','species'),(205330,953,'Wolbachia endosymbiont of Diabrotica virgifera','species'),(205331,953,'Wolbachia endosymbiont of Diabrotica barberi','species'),(205332,33877,'Agromyces albus','species'),(205333,98925,'Nemacheilus sp. YYS-2002','species'),(205334,8152,'Astatotilapia flaviijosephi','species'),(205335,31020,'Akysis','genus'),(205336,205335,'Akysis brachybarbatus','species'),(205337,1128655,'Exostoma','genus'),(205338,205337,'Exostoma labiatum','species'),(205339,1128656,'Gagata','genus'),(205340,205339,'Gagata cenia','species'),(205341,1128655,'Pseudecheneis','genus'),(205343,78872,'Pseudobagrus tenuis','species'),(205344,6778,'Carpiliidae','family'),(205345,205344,'Carpilius','genus'),(205346,205345,'Carpilius convexus','species'),(205347,205345,'Carpilius corallinus','species'),(205348,205345,'Carpilius maculatus','species'),(205349,6779,'Liagore','genus'),(205350,205349,'Liagore rubromaculata','species'),(205351,6779,'Liomera','genus'),(205352,205351,'Liomera cinctimana','species'),(205353,108326,'Pseudocarcinus','genus'),(205354,205353,'Pseudocarcinus gigas','species'),(205355,333938,'Aurochs papillomavirus','species'),(205356,3808,'Acacia deanei','species'),(205357,187858,'Leptodontidium elatius var. elatius','varietas'),(205358,75374,'Leptodontidium irregulare','species'),(205359,75374,'Leptodontidium boreale','species'),(205360,99023,'Ajania fastigiata','species'),(205361,4219,'Artemisia aschurbajewii','species'),(205362,4219,'Artemisia austriaca','species'),(205363,4219,'Artemisia diversifolia','species'),(205364,4219,'Artemisia dracunculoides','species'),(205365,4219,'Artemisia eranthema','species'),(205366,333956,'Mausolea eriocarpa','species'),(205367,4219,'Artemisia haussknechtii','species'),(205368,4219,'Artemisia incanescens','species'),(205369,4219,'Artemisia judaica','species'),(205370,4219,'Artemisia leucodes','species'),(205371,4219,'Artemisia marschalliana','species'),(205372,4219,'Artemisia persica','species'),(205373,4219,'Artemisia ruthiae','species'),(205374,4219,'Artemisia rutifolia','species'),(205375,4219,'Artemisia santolina','species'),(205376,4219,'Artemisia santolinifolia','species'),(205378,4219,'Artemisia sieversiana','species'),(205379,4219,'Artemisia spinescens','species'),(205380,886714,'Brachanthemum','genus'),(205381,205380,'Brachanthemum titovii','species'),(205382,886714,'Elachanthemum','genus'),(205383,4219,'Artemisia intricata','species'),(205384,886714,'Hippolytia','genus'),(205385,205384,'Hippolytia megacephala','species'),(205386,99065,'Kaschgaria brachanthemoides','species'),(205387,886713,'Lepidolopsis','genus'),(205388,205387,'Lepidolopsis turkestanica','species'),(205389,21556,'Monsonia glauca','species'),(205390,21556,'Monsonia ignorata','species'),(205392,44484,'Anopheles petragnani','species'),(205393,31306,'Ulotrichales incertae sedis','no rank'),(205394,31306,'Ulotrichaceae','family'),(205395,205394,'Capsosiphon','genus'),(205396,205395,'Capsosiphon fulvescens','species'),(205397,43938,'Pseudendoclonium fucicola','species'),(205398,3113,'Ulvales incertae sedis','no rank'),(205399,205398,'Tellamia','genus'),(205400,205399,'Tellamia contorta','species'),(205401,153902,'Ulvaria','genus'),(205402,205403,'Ulvaria obscura var. blyttii','varietas'),(205403,205401,'Ulvaria obscura','species'),(205404,63414,'Blidingia minima var. vexata','varietas'),(205405,63414,'Blidingia minima var. minima','varietas'),(205406,5251,'Ceratobasidium sp. JTO001','species'),(205407,5251,'Ceratobasidium sp. JTO006','species'),(205408,5251,'Ceratobasidium sp. JTO014','species'),(205409,5251,'Ceratobasidium sp. JTO015','species'),(205410,5251,'Ceratobasidium sp. JTO016','species'),(205411,5251,'Ceratobasidium sp. JTO017','species'),(205412,5251,'Ceratobasidium sp. JTO018','species'),(205413,5251,'Ceratobasidium sp. JTO019','species'),(205414,5251,'Ceratobasidium sp. JTO020','species'),(205415,5251,'Ceratobasidium sp. JTO021','species'),(205416,5251,'Ceratobasidium sp. JTO022','species'),(205417,5251,'Ceratobasidium sp. JTO023','species'),(205418,5251,'Ceratobasidium sp. JTO031','species'),(205419,5251,'Ceratobasidium sp. JTO033','species'),(205420,5251,'Ceratobasidium sp. JTO037','species'),(205421,5251,'Ceratobasidium sp. JTO041','species'),(205422,5251,'Ceratobasidium sp. JTO042','species'),(205423,5251,'Ceratobasidium sp. JTO044','species'),(205424,5251,'Ceratobasidium sp. JTO049','species'),(205425,5251,'Ceratobasidium sp. JTO050','species'),(205426,5251,'Ceratobasidium sp. JTO060','species'),(205427,5251,'Ceratobasidium sp. JTO063','species'),(205428,5251,'Ceratobasidium sp. JTO089','species'),(205429,5251,'Ceratobasidium sp. JTO092','species'),(205430,5251,'Ceratobasidium sp. JTO112','species'),(205431,5251,'Ceratobasidium sp. JTO119','species'),(205432,5251,'Ceratobasidium sp. JTO126','species'),(205433,5251,'Ceratobasidium sp. JTO127','species'),(205434,5251,'Ceratobasidium sp. JTO128','species'),(205435,5251,'Ceratobasidium sp. JTO129','species'),(205436,5251,'Ceratobasidium sp. JTO131','species'),(205437,5251,'Ceratobasidium sp. JTO132','species'),(205438,5251,'Ceratobasidium sp. JTO133','species'),(205439,5251,'Ceratobasidium sp. JTO138','species'),(205440,5251,'Ceratobasidium sp. JTO135','species'),(205441,5251,'Ceratobasidium sp. JTO141','species'),(205442,5251,'Ceratobasidium sp. JTO142','species'),(205443,5251,'Ceratobasidium sp. JTO143','species'),(205444,5251,'Ceratobasidium sp. JTO144','species'),(205445,5251,'Ceratobasidium sp. JTO145','species'),(205446,5251,'Ceratobasidium sp. JTO147','species'),(205447,5251,'Ceratobasidium sp. JTO148','species'),(205448,5251,'Ceratobasidium sp. JTO153','species'),(205449,5251,'Ceratobasidium sp. JTO149','species'),(205450,5251,'Ceratobasidium sp. JTO158','species'),(205451,5251,'Ceratobasidium sp. JTO155','species'),(205452,5251,'Ceratobasidium sp. JTO157','species'),(205453,5251,'Ceratobasidium sp. JTO159','species'),(205454,5251,'Ceratobasidium sp. JTO160','species'),(205455,5251,'Ceratobasidium sp. JTO161','species'),(205456,5251,'Ceratobasidium sp. JTO171','species'),(205457,5251,'Ceratobasidium sp. JTO173','species'),(205458,84225,'Okamuraea brachydictyon','species'),(205459,53004,'Brachythecium latifolium','species'),(205460,53004,'Brachythecium stereopoma','species'),(205461,53004,'Brachythecium udum','species'),(205462,179710,'Homalium sp. 734','species'),(205463,4306,'Euonymus lichiangensis','species'),(205464,123430,'Maytenus hookeri','species'),(205465,123484,'Tripterygium hypoglaucum','species'),(205466,79510,'Callidiini','tribe'),(205467,205466,'Semanotus','genus'),(205468,205467,'Semanotus japonicus','species'),(205469,82168,'Emys orbicularis hellenica','subspecies'),(205470,82168,'Emys orbicularis hispanica','subspecies'),(205471,102797,'Influenza A virus (A/garganey/Germany/wv157k/01)','no rank'),(205472,102797,'Influenza A virus (A/teal/Germany/wv201r/01)','no rank'),(205473,102797,'Influenza A virus (A/teal/Germany/wv153k/01)','no rank'),(205474,279888,'Symbiodinium sp. ex Pocillopora verrucosa','species'),(205476,570,'Klebsiella sp. K2-1','species'),(205477,570,'Klebsiella sp. B2-1','species'),(205478,109170,'Pachyrhizus ahipa','species'),(205479,109170,'Pachyrhizus ferrugineus','species'),(205480,109170,'Pachyrhizus panamensis','species'),(205481,109170,'Pachyrhizus tuberosus','species'),(205482,205265,'Andrena aff. rubens LLL-2002','species'),(205483,86520,'Clavularia sp. Da-1','species'),(205484,27780,'Aulonocara usisia','species'),(205485,319058,'Cynotilapia','genus'),(205486,205485,'Cynotilapia afra','species'),(205487,27760,'Pseudotropheus sp. \'daktari\'','species'),(205488,372255,'Ebola virus sp.','species'),(205489,163643,'Taeniolethrinops nyassae','species'),(205490,8121,'Haplochromis sp. \'piscivore\'','species'),(205491,8121,'Haplochromis sp. \'wamala\'','species'),(205492,8121,'Haplochromis sp. \'kazinga\'','species'),(205493,8121,'Haplochromis sp. \'katonga\'','species'),(205494,8121,'Haplochromis sp. \'babati\'','species'),(205495,8121,'Haplochromis sp. \'kitilda\'','species'),(205496,8121,'Haplochromis sp. \'butiaba\'','species'),(205497,8121,'Haplochromis sp. \'muzu, rukwa\'','species'),(205498,8121,'Haplochromis sp. \'muzu\'','species'),(205499,8121,'Haplochromis sp. \'nshere\'','species'),(205500,8121,'Haplochromis sp. \'singida\'','species'),(205501,8121,'Haplochromis sp. \'zimba\'','species'),(205502,57876,'Bathyacmaea','genus'),(205503,205502,'Bathyacmaea nadinae','species'),(205505,47540,'Clypeosectus','genus'),(205506,205505,'Clypeosectus curvus','species'),(205507,148341,'Gibbula rarilineata','species'),(205508,55007,'Hirtopelta','genus'),(205509,205508,'Hirtopelta tufari','species'),(205510,47541,'Lepetodrilus schrolli','species'),(205511,55017,'Olgasolaris ethmoconcha','species'),(205512,205505,'Pseudorimula leisei','species'),(205513,54986,'Puncturella','genus'),(205514,205513,'Puncturella solis','species'),(205515,190987,'Pyropelta ovalis','species'),(205516,55024,'Shinkailepas conspira','species'),(205517,55007,'Symmetriapelta','genus'),(205518,205517,'Symmetriapelta wareni','species'),(205519,190993,'Symmetromphalus hageni','species'),(205520,190993,'Symmetromphalus macleani','species'),(205521,45844,'Jaltomata sinuosa','species'),(205522,4107,'Solanum accrescens','species'),(205523,4107,'Solanum adscendens','species'),(205524,4107,'Solanum aethiopicum','species'),(205525,4107,'Solanum aggregatum','species'),(205526,55004,'Fumocapulus','genus'),(205527,4107,'Solanum aligerum','species'),(205528,205526,'Fumocapulus alayseae','species'),(205529,4107,'Solanum amygdalifolium','species'),(205530,4107,'Solanum aphyodendron','species'),(205531,4107,'Solanum stenophyllidium','species'),(205532,4107,'Solanum brevicaule','species'),(205533,4107,'Solanum caesium','species'),(205534,4107,'Solanum calileguae','species'),(205535,4107,'Solanum campanulatum','species'),(205536,4107,'Solanum capsicoides','species'),(205537,4107,'Solanum caripense','species'),(205538,4107,'Solanum chenopodinum','species'),(205539,4107,'Solanum cinereum','species'),(205540,4107,'Solanum citrullifolium','species'),(205541,4107,'Solanum cleistogamum','species'),(205542,4107,'Solanum conditum','species'),(205543,4107,'Solanum crinitipes','species'),(205544,4107,'Solanum crinitum','species'),(205546,4107,'Solanum delitescens','species'),(205547,4107,'Solanum doddsii','species'),(205548,4107,'Solanum drymophilum','species'),(205549,4107,'Solanum echinatum','species'),(205550,4107,'Solanum evolvulifolium','species'),(205551,4107,'Solanum ferocissimum','species'),(205552,4107,'Solanum fiebrigii','species'),(205553,4107,'Solanum furfuraceum','species'),(205554,4107,'Solanum havanense','species'),(205555,4107,'Solanum hoehnei','species'),(205556,4107,'Solanum inelegans','species'),(205557,4107,'Solanum ipomoeoides','species'),(205558,4107,'Solanum laxum','species'),(205559,49274,'Solanum juglandifolium','species'),(205560,4107,'Solanum lepidotum','species'),(205561,4107,'Solanum lidii','species'),(205562,4107,'Solanum mahoriense','species'),(205563,4107,'Solanum mapiriense','species'),(205564,4107,'Solanum mauritianum','species'),(205565,4107,'Solanum montanum','species'),(205566,4107,'Solanum multifidum','species'),(205567,4107,'Solanum muricatum','species'),(205568,4107,'Solanum nemorense','species'),(205569,4107,'Solanum ochrophyllum','species'),(205570,4107,'Solanum phaseoloides','species'),(205571,4107,'Solanum piurae','species'),(205572,4107,'Solanum prinophyllum','species'),(205573,4107,'Solanum pubigerum','species'),(205574,4107,'Solanum pyracanthum','species'),(205575,4107,'Solanum quadrangulare','species'),(205576,4107,'Solanum riojense','species'),(205577,4107,'Solanum rovirosanum','species'),(205578,4107,'Solanum rugosum','species'),(205579,4107,'Solanum sandwicense','species'),(205580,4107,'Solanum schimperianum','species'),(205581,4107,'Solanum schlechtendalianum','species'),(205582,4107,'Solanum sisymbriifolium','species'),(205583,4107,'Solanum stramoniifolium','species'),(205584,4107,'Solanum terminale','species'),(205585,4107,'Solanum thelopodium','species'),(205586,4107,'Solanum toliaraea','species'),(205587,4107,'Solanum tridynamum','species'),(205588,4107,'Solanum triflorum','species'),(205589,4107,'Solanum turneroides','species'),(205590,4107,'Solanum uleanum','species'),(205591,4107,'Solanum hindsianum','species'),(205592,216354,'Hermissenda','genus'),(205593,205592,'Hermissenda crassicornis','species'),(205594,94189,'Genetta johnstoni','species'),(205595,94189,'Genetta maculata','species'),(205596,94189,'Genetta servalina','species'),(205597,94189,'Genetta thierryi','species'),(205598,9697,'Ichneumia','genus'),(205599,205598,'Ichneumia albicauda','species'),(205600,116787,'Anaptychia ulotricoides','species'),(205601,50934,'Australiaena','genus'),(205602,205601,'Australiaena streimannii','species'),(205603,111584,'Buellia aethalea','species'),(205604,111584,'Buellia geophila','species'),(205605,111584,'Buellia griseovirens','species'),(205606,111584,'Buellia ocellata','species'),(205607,111584,'Buellia penichra','species'),(205608,111584,'Buellia submuriformis','species'),(205609,111584,'Buellia triphragmoides','species'),(205610,111584,'Buellia triseptata','species'),(205611,50934,'Dermatiscum','genus'),(205612,205611,'Dermatiscum thunbergii','species'),(205613,176950,'Diplotomma alboatrum','species'),(205614,176950,'Diplotomma subdispersa','species'),(205615,176950,'Diplotomma venustum','species'),(205616,1302238,'Dirinaria','genus'),(205617,205616,'Dirinaria applanata','species'),(205618,205616,'Dirinaria confluens','species'),(205619,205616,'Dirinaria picta','species'),(205620,1302238,'Hafellia','genus'),(205621,205620,'Hafellia dissa','species'),(205622,114962,'Heterodermia albicans','species'),(205623,114962,'Heterodermia comosa','species'),(205624,114962,'Heterodermia diademata','species'),(205625,114962,'Heterodermia flabellata','species'),(205626,50935,'Physcia atrostriata','species'),(205627,50935,'Physcia erumpens','species'),(205628,50935,'Physcia integrata','species'),(205630,50935,'Physcia krogiae','species'),(205631,50935,'Physcia millegrana','species'),(205632,50935,'Physcia semipinnata','species'),(205633,50935,'Physcia sorediosa','species'),(205634,50935,'Physcia tribacia','species'),(205635,1302238,'Pyxine','genus'),(205636,205635,'Pyxine coccoes','species'),(205637,205635,'Pyxine farinosa','species'),(205638,205635,'Pyxine petricola','species'),(205639,205635,'Pyxine sorediata','species'),(205640,116826,'Rinodina milvina','species'),(205641,116826,'Rinodina olivaceobrunnea','species'),(205642,116826,'Rinodina oxydata','species'),(205643,116826,'Rinodina pyrina','species'),(205644,116826,'Rinodina zwackhiana','species'),(205645,88637,'Santessonia sorediata','species'),(205646,50934,'Tornabea','genus'),(205647,205646,'Tornabea scutellifera','species'),(205648,61398,'Mungotictis','genus'),(205649,205648,'Mungotictis decemlineata','species'),(205650,56112,'Dehalobacter sp. TCA1','species'),(205651,219115,'Osbornictis','genus'),(205652,205651,'Osbornictis piscivora','species'),(205653,219115,'Poiana','genus'),(205654,205653,'Poiana richardsonii','species'),(205655,94193,'Prionodon pardicolor','species'),(205656,71120,'Viverra megaspila','species'),(205657,5251,'Ceratobasidium sp. JTO134','species'),(205658,86085,'Gymnopilus anomalus','species'),(205659,109632,'Galerina subcerina','species'),(205660,109632,'Galerina tibiiformis','species'),(205661,86085,'Gymnopilus allantopus','species'),(205662,86085,'Gymnopilus sp. UNSW 93/16','species'),(205663,86085,'Gymnopilus austropicreus','species'),(205664,86085,'Gymnopilus crociphyllus','species'),(205665,86085,'Gymnopilus eucalyptorum','species'),(205666,86085,'Gymnopilus ferruginosus','species'),(205667,86085,'Gymnopilus hybridus','species'),(205668,86085,'Gymnopilus moabus','species'),(205669,86085,'Gymnopilus mullaunius','species'),(205670,86085,'Gymnopilus norfolkensis','species'),(205671,86085,'Gymnopilus pampeanus','species'),(205672,86085,'Gymnopilus patriae','species'),(205673,86085,'Gymnopilus sp. KS 803/95','species'),(205674,86085,'Gymnopilus tyallus','species'),(205675,181887,'Phaeocollybia graveolens','species'),(205676,181887,'Phaeocollybia ratticauda','species'),(205678,86085,'Gymnopilus pyrrhum','species'),(205679,171613,'Gymnopilus spectabilis var. junonius','varietas'),(205682,357,'Agrobacterium sp. SDW052','species'),(205683,30062,'Fucellia','genus'),(205684,205683,'Fucellia maritima','species'),(205685,55172,'Leptosphaerulina trifolii','species'),(205686,55170,'Didymella lentis','species'),(205688,55182,'Forsythia europaea','species'),(205689,55182,'Forsythia giraldiana','species'),(205690,55182,'Forsythia japonica','species'),(205691,55182,'Forsythia viridissima','species'),(205692,205691,'Forsythia viridissima var. koreana','varietas'),(205693,55182,'Forsythia nakaii','species'),(205694,55182,'Forsythia ovata','species'),(205695,205690,'Forsythia japonica var. saxatilis','varietas'),(205696,126358,'Abeliophyllum distichum f. eburneum','forma'),(205697,126358,'Abeliophyllum distichum f. lilacinum','forma'),(205699,202370,'Medaura scabriusculus','species'),(205700,703534,'Jaimehintonia','genus'),(205701,205700,'Jaimehintonia gypsophila','species'),(205702,39509,'Agave celsii','species'),(205703,39509,'Agave parviflora','species'),(205704,51428,'Albuca pendula','species'),(205705,51428,'Albuca setosa','species'),(205706,158487,'Androstephium breviflorum','species'),(205707,51439,'Bessera tuitensis','species'),(205708,51441,'Bloomeria humilis','species'),(205709,51443,'Brodiaea appendiculata','species'),(205710,51443,'Brodiaea elegans','species'),(205711,205710,'Brodiaea elegans subsp. elegans','subspecies'),(205712,51443,'Brodiaea filifolia','species'),(205713,51443,'Brodiaea minor','species'),(205714,51443,'Brodiaea orcuttii','species'),(205715,51443,'Brodiaea stellaris','species'),(205716,51443,'Brodiaea terrestris','species'),(205717,205716,'Brodiaea terrestris subsp. terrestris','subspecies'),(205718,39523,'Camassia quamash','species'),(205719,51445,'Dichelostemma capitatum','species'),(205720,205719,'Dichelostemma capitatum subsp. capitatum','subspecies'),(205721,51460,'Muilla clevelandii','species'),(205722,51460,'Muilla coronata','species'),(205723,51460,'Muilla transmontana','species'),(205724,51466,'Ornithogalum juncifolium','species'),(205725,82064,'Merwilla natalensis','species'),(205726,51489,'Triteleia crocea','species'),(205727,205726,'Triteleia crocea subsp. crocea','subspecies'),(205728,51489,'Triteleia grandiflora','species'),(205729,205728,'Triteleia grandiflora var. grandiflora','varietas'),(205730,51489,'Triteleia hendersonii','species'),(205731,205730,'Triteleia hendersonii var. hendersonii','varietas'),(205732,205730,'Triteleia hendersonii var. leachiae','varietas'),(205734,51489,'Triteleia montana','species'),(205735,703534,'Triteleiopsis','genus'),(205736,205735,'Triteleiopsis palmerii','species'),(205737,51444,'Brodiaea coronaria subsp. rosea','subspecies'),(205738,158497,'Triteleia ixioides subsp. scabra','subspecies'),(205739,46326,'Eriophorum brachyantherum','species'),(205740,76473,'Mapania paradoxa','species'),(205741,46324,'Eleocharis elegans','species'),(205742,40417,'Dentipratulum','genus'),(205743,205742,'Dentipratulum bialoviesense','species'),(205744,40417,'Gloeodontia','genus'),(205745,205744,'Gloeodontia columbiensis','species'),(205746,205744,'Gloeodontia discolor','species'),(205747,205744,'Gloeodontia pyramidata','species'),(205748,139115,'Gloiodon nigrescens','species'),(205749,5304,'Acanthophysellum','genus'),(205750,205749,'Acanthophysellum lividocoeruleum','species'),(205751,171963,'Boidinia furfuracea','species'),(205752,171963,'Boidinia macrospora','species'),(205753,171963,'Boidinia propinqua','species'),(205754,5304,'Gloeocystidiopsis','genus'),(205755,205754,'Gloeocystidiopsis flammea','species'),(205756,5304,'Gloeohypochnicium','genus'),(205757,205756,'Gloeohypochnicium analogum','species'),(205758,5304,'Gloeomyces','genus'),(205759,205758,'Gloeomyces graminicola','species'),(205760,5304,'Gloeopeniophorella','genus'),(205761,205760,'Gloeopeniophorella convolvens','species'),(205762,205760,'Gloeopeniophorella laxa','species'),(205763,55336,'Aleurodiscus cerussatus','species'),(205764,55336,'Aleurodiscus dextrinoideocerussatus','species'),(205765,195053,'Megalocystidium chelidonium','species'),(205766,171963,'Boidinia sp. KHL10303','species'),(205767,5304,'Confertobasidium','genus'),(205768,205767,'Confertobasidium aff. olivaceoalbum TAA159923','species'),(205769,205754,'Gloeocystidiopsis aff. flamma AH000219','species'),(205770,205760,'Gloeopeniophorella aff. convolvens KHL10390','species'),(205771,154746,'Dentipellis sp. KHL11015','species'),(205772,154748,'Dichostereum aff. pallescens KHL10258','species'),(205773,194988,'Gloiothele sp. LR42407','species'),(205774,68781,'Lachnocladium','genus'),(205775,205774,'Lachnocladium sp. KHL10556','species'),(205776,169324,'Asterostroma cervicolor','species'),(205777,169324,'Asterostroma laxum','species'),(205778,169324,'Asterostroma muscicola','species'),(205779,154748,'Dichostereum granulosum','species'),(205780,194988,'Gloiothele lactescens','species'),(205781,194988,'Gloiothele torrendii','species'),(205782,40439,'Echinodontium ryvardenii','species'),(205783,68750,'Albatrellus confluens','species'),(205784,68750,'Albatrellus pes-caprae','species'),(205785,68750,'Albatrellus subrubescens','species'),(205786,103376,'Conferticium','genus'),(205787,205786,'Conferticium ochraceum','species'),(205788,205786,'Conferticium ravum','species'),(205789,68768,'Gloeocystidiellum aspellum','species'),(205790,68768,'Gloeocystidiellum compactum','species'),(205791,68768,'Gloeocystidiellum formosanum','species'),(205792,68768,'Gloeocystidiellum heimii','species'),(205793,68768,'Gloeocystidiellum subasperisporum','species'),(205794,68768,'Gloeocystidiellum triste','species'),(205795,68768,'Gloeocystidiellum wakullum','species'),(205796,28725,'Platylophus','genus'),(205797,205796,'Platylophus galericulatus','species'),(205798,114728,'Influenza A virus (A/Wisconsin/12/2001(H1N2))','no rank'),(205799,114728,'Influenza A virus (A/Nevada/5/2001(H1N2))','no rank'),(205800,114728,'Influenza A virus (A/Texas/7/2001(H1N2))','no rank'),(205801,114728,'Influenza A virus (A/Singapore/63/2001(H1N2))','no rank'),(205802,114728,'Influenza A virus (A/Singapore/66/2001(H1N2))','no rank'),(205803,114728,'Influenza A virus (A/Singapore/73/2001(H1N2))','no rank'),(205804,114728,'Influenza A virus (A/Egypt/21181/2001(H1N2))','no rank'),(205805,114728,'Influenza A virus (A/India/66139/2001(H1N2))','no rank'),(205806,114728,'Influenza A virus (A/India/77251/2001(H1N2))','no rank'),(205807,114728,'Influenza A virus (A/Oman/16353/2001(H1N2))','no rank'),(205809,205262,'Andrena plebeia','species'),(205810,446227,'Panurginus polytrichus','species'),(205812,205151,'Perdita albipennis','species'),(205813,205142,'Protoxaea','genus'),(205814,205813,'Protoxaea gloriosa','species'),(205815,5543,'Trichoderma sp. MA 2475','species'),(205816,5543,'Trichoderma sp. MA 2480','species'),(205817,5543,'Trichoderma sp. MA 2484','species'),(205818,5543,'Trichoderma sp. MA 2988','species'),(205819,5543,'Trichoderma sp. MA 2991','species'),(205820,5543,'Trichoderma sp. MA 3638','species'),(205821,5543,'Trichoderma sp. MA 3647','species'),(205822,5543,'Trichoderma sp. MA 2485','species'),(205823,5543,'Trichoderma sp. MA 2978','species'),(205824,5543,'Trichoderma sp. MA 2995','species'),(205825,5543,'Trichoderma sp. MA 2996','species'),(205826,5543,'Trichoderma sp. MA 2997','species'),(205827,5543,'Trichoderma sp. MA 3637','species'),(205828,5543,'Trichoderma sp. MA 3641','species'),(205829,5543,'Trichoderma sp. MA 3642','species'),(205830,5543,'Trichoderma sp. MA 3645','species'),(205831,5543,'Trichoderma sp. MA 3646','species'),(205832,50036,'Bracteacoccus sp. UT23-4-4','species'),(205833,50036,'Bracteacoccus sp. SRS2-VF18','species'),(205834,50036,'Bracteacoccus sp. KF-2011d','species'),(205835,50036,'Bracteacoccus sp. CNP-VF15','species'),(205836,50036,'Bracteacoccus sp. CNP1-VF2','species'),(205837,50036,'Bracteacoccus sp. ZNP1-VF32','species'),(205838,48736,'Ralstonia sp. CCUG 46389','species'),(205839,205935,'Teberdinia','genus'),(205840,205839,'Teberdinia hygrophila','species'),(205841,85023,'Cryocola','genus'),(205842,205841,'Cryocola antiquus','species'),(205843,114295,'Rickettsia sp. DmS1','species'),(205844,165696,'Novosphingobium pentaromativorans','species'),(205845,108599,'Gliocephalis','genus'),(205846,205845,'Gliocephalis hyalina','species'),(205847,162484,'unclassified Pucciniomycetes','no rank'),(205848,205847,'urediniomycete sp. BDW-2002','species'),(205849,203918,'Uromycladium sp. BDW-2002','species'),(205851,43698,'Ophisternon','genus'),(205852,205851,'Ophisternon bengalense','species'),(205853,63227,'Mesoasellus','genus'),(205854,205853,'Mesoasellus dybowskii','species'),(205855,63227,'unclassified Asellidae','no rank'),(205858,227713,'uncultured heterobasidiomycete','species'),(205859,29000,'unclassified Pucciniomycotina','no rank'),(205860,29000,'environmental samples','no rank'),(205861,205860,'uncultured urediniomycete','species'),(205862,71240,'unclassified eudicotyledons','no rank'),(205863,71240,'environmental samples','no rank'),(205864,205863,'eudicot environmental sample','species'),(205865,3290,'unclassified Polypodiopsida','no rank'),(205866,3290,'environmental samples','no rank'),(205867,205866,'fern environmental sample','species'),(205868,196894,'Mycobacterium phage Che8','species'),(205869,702035,'Mycobacterium phage Cjw1','species'),(205870,196894,'Mycobacterium phage Bxz2','species'),(205872,196894,'Mycobacterium phage Che9c','species'),(205873,3318,'environmental samples','no rank'),(205874,196894,'Mycobacterium phage Rosebush','species'),(205875,196894,'Mycobacterium phage Corndog','species'),(205876,196894,'Mycobacterium phage Che9d','species'),(205877,1133560,'Mycobacterium phage Bxz1','species'),(205878,205873,'Pinus environmental sample','species'),(205879,196894,'Mycobacterium phage Omega','species'),(205880,196894,'Mycobacterium phage Barnyard','species'),(205881,147389,'unclassified Triticeae','no rank'),(205882,147389,'environmental samples','no rank'),(205883,493874,'Triticeae environmental sample','species'),(205885,38820,'environmental samples','no rank'),(205886,205885,'Poales environmental sample','species'),(205888,205855,'Asellid sp. BH-2002','species'),(205889,31989,'Albidovulum','genus'),(205890,114728,'Influenza A virus (A/Canada/4/2001(H1N2))','no rank'),(205891,114728,'Influenza A virus (A/India/66193/2001(H1N2))','no rank'),(205892,114728,'Influenza A virus (A/India/77267/2001(H1N2))','no rank'),(205893,114728,'Influenza A virus (A/India/77302/2001(H1N2))','no rank'),(205894,114728,'Influenza A virus (A/India/77308/2001(H1N2))','no rank'),(205895,10981,'Cypovirus 1','species'),(205896,10981,'Cypovirus 2','species'),(205898,10981,'Cypovirus 4','species'),(205899,10981,'Cypovirus 5','species'),(205902,10981,'Cypovirus 8','species'),(205908,10981,'Cypovirus 14','species'),(205909,10981,'unclassified Cypovirus','no rank'),(205910,10981,'Cypovirus 15','species'),(205911,205898,'Antheraea cypovirus','no rank'),(205912,342596,'unidentified cytomegalovirus','species'),(205913,216816,'Bifidobacterium longum DJO10A','no rank'),(205914,731,'Haemophilus somnus 129PT','no rank'),(205915,49697,'Asphodelus sp. Pires 99-132','species'),(205916,154746,'Dentipellis dissita','species'),(205917,154746,'Dentipellis fragilis','species'),(205918,321,'Pseudomonas syringae pv. syringae B728a','no rank'),(205919,1392,'Bacillus anthracis str. Kruger B','no rank'),(205920,945,'Ehrlichia chaffeensis str. Arkansas','no rank'),(205921,355315,'Streptococcus agalactiae A909','no rank'),(205922,294,'Pseudomonas fluorescens Pf0-1','no rank'),(205924,4855,'Mortierella parvispora','species'),(205925,95331,'Pseudeurotium bakeri','species'),(205926,95331,'Pseudeurotium desertorum','species'),(205927,95331,'Pseudeurotium ovale','species'),(205928,205927,'Pseudeurotium ovale var. ovale','varietas'),(205929,205927,'Pseudeurotium ovale var. milkoi','varietas'),(205930,5106,'Verticillium sp. EndF3','species'),(205931,282456,'uncultured Pythium','species'),(205932,147538,'Pezizomycotina incertae sedis','no rank'),(205933,13196,'Peperomia sp. HZ','species'),(205934,47817,'Lachnum lushanense','species'),(205935,34379,'mitosporic Pseudeurotiaceae','no rank'),(205936,82236,'Lycoris albiflora','species'),(205937,16055,'Crinum asiaticum','species'),(205938,16107,'Hemerocallis vespertina','species'),(205939,16107,'Hemerocallis yezoensis','species'),(205940,16107,'Hemerocallis coreana','species'),(205941,235888,'Salinibacterium amurskyense','species'),(205944,613,'Serratia sp. PCPTE2','species'),(205945,613,'Serratia sp. PCPTE4','species'),(205946,102796,'Influenza A virus (A/Chicken/Beijing/1/95(H9N2))','no rank'),(205947,102796,'Influenza A virus (A/Chicken/Beijing/2/97(H9N2))','no rank'),(205948,651137,'Cenarchaeales','order'),(205949,102796,'Influenza A virus (A/Chicken/Beijing/3/99(H9N2))','no rank'),(205950,102796,'Influenza A virus (A/Chicken/Guangdong/97(H9N2))','no rank'),(205951,102796,'Influenza A virus (A/Chicken/Hebei/1/96(H9N2))','no rank'),(205952,102796,'Influenza A virus (A/Chicken/Hebei/2/98(H9N2))','no rank'),(205953,102796,'Influenza A virus (A/Chicken/Hebei/3/98(H9N2))','no rank'),(205954,102796,'Influenza A virus (A/Chicken/Henan/98(H9N2))','no rank'),(205955,102796,'Influenza A virus (A/chicken/Liaoning/99(H9N2))','no rank'),(205956,102796,'Influenza A virus (A/Chicken/Shandong/98(H9N2))','no rank'),(205957,205948,'Cenarchaeaceae','family'),(205958,54197,'yeast isolate H-1006','species'),(205959,54197,'yeast isolate H-1007','species'),(205960,54197,'yeast isolate H-1009','species'),(205961,54197,'yeast isolate H-1010','species'),(205962,54197,'yeast isolate H-1011','species'),(205963,239174,'Percus corsicus','species'),(205964,239174,'Percus cylindricus','species'),(205965,239174,'Percus grandicollis','species'),(205966,239174,'Percus lineatus','species'),(205967,239174,'Percus reichei','species'),(205968,106383,'Percus strictus lacertosus','subspecies'),(205969,106383,'Percus strictus strictus','subspecies'),(205970,106383,'Percus strictus oberleitneri','subspecies'),(205971,40253,'Brachidontes pharaonis','species'),(205972,6411,'Helobdella michaelseni','species'),(205973,32036,'endosymbiont of Seepiophila jonesi','species'),(205974,32036,'endosymbiont of unclassified escarpiid','species'),(205975,32036,'endosymbiont of Lamellibrachia barhami','species'),(205976,32036,'endosymbiont of Lamellibrachia cf. luymesi','species'),(205977,32036,'endosymbiont of Lamellibrachia sp. 2','species'),(205978,32036,'endosymbiont of Lamellibrachia sp. 1','species'),(205979,33807,'alpha proteobacterium UMB1A','species'),(205980,33807,'alpha proteobacterium UMB3C','species'),(205981,33811,'gamma proteobacterium UMB3A','species'),(205982,33811,'gamma proteobacterium UMB3E','species'),(205983,33811,'gamma proteobacterium UMB3G','species'),(205984,33811,'gamma proteobacterium UMB4D','species'),(205985,33811,'gamma proteobacterium UMB6B','species'),(205986,33811,'gamma proteobacterium UMB6D','species'),(205987,33811,'gamma proteobacterium UMB6E','species'),(205988,33811,'gamma proteobacterium UMB7A','species'),(205989,33811,'gamma proteobacterium UMB7C','species'),(205990,33811,'gamma proteobacterium UMB7D','species'),(205991,33811,'gamma proteobacterium UMB8E','species'),(205992,33811,'gamma proteobacterium UMB8H','species'),(205993,33811,'gamma proteobacterium UMB10B','species'),(205994,33811,'gamma proteobacterium UMB10F','species'),(205995,33811,'gamma proteobacterium UMB11F','species'),(205996,33811,'gamma proteobacterium UMB18C','species'),(205997,33811,'gamma proteobacterium UMB20C','species'),(205998,33811,'gamma proteobacterium UMB21A','species'),(205999,49928,'bacterium UMB4B','species'),(206000,49928,'bacterium UMB4F','species'),(206001,49928,'bacterium UMB8C','species'),(206002,49928,'bacterium UMB8G','species'),(206003,49928,'bacterium UMB10E','species'),(206004,49928,'bacterium UMB13D','species'),(206005,49928,'bacterium UMB13F','species'),(206006,147428,'Homopholis','genus'),(206007,206006,'Homopholis proluta','species'),(206008,4539,'Panicum hallii','species'),(206009,4539,'Panicum amarum','species'),(206010,1056834,'Coleataenia anceps','species'),(206011,4539,'Panicum antidotale','species'),(206012,4539,'Panicum bergii','species'),(206013,4539,'Panicum boliviense','species'),(206014,4539,'Panicum coloratum','species'),(206015,206014,'Panicum coloratum var. coloratum','varietas'),(206016,206014,'Panicum coloratum var. makarikariensis','varietas'),(206017,158161,'Steinchisma decipiens','species'),(206018,4539,'Panicum decompositum','species'),(206019,4539,'Panicum deustum','species'),(206021,4539,'Panicum dregeanum','species'),(206022,158106,'Hymenachne grumosa','species'),(206023,4539,'Panicum infestum','species'),(206024,4539,'Panicum lanipes','species'),(206025,4539,'Panicum milioides','species'),(206026,4539,'Panicum natalense','species'),(206027,4539,'Panicum pilosum','species'),(206028,4539,'Panicum queenslandicum','species'),(206029,4539,'Panicum schinzii','species'),(206031,4539,'Panicum stapfianum','species'),(206032,4539,'Panicum subalbidum','species'),(206033,38727,'Panicum virgatum var. cubense','varietas'),(206034,4539,'Panicum laevinode','species'),(206035,100972,'Euscorpius naupliensis','species'),(206036,35276,'Avian retroviruses','no rank'),(206037,35276,'Human endogenous retroviruses','no rank'),(206038,35276,'sauropsid retroviruses','no rank'),(206039,35276,'amphibian retroviruses','no rank'),(206041,237,'Flavobacterium gelidilacus','species'),(206042,53246,'Pseudoalteromonas mariniglutinosa','species'),(206043,1654,'Actinomyces oricola','species'),(206044,188786,'Vulcanithermus','genus'),(206045,206044,'Vulcanithermus mediatlanticus','species'),(206046,49928,'filamentous photosynthetic bacterium Fl95-5R','species'),(206047,96312,'Leptographium pruni','species'),(206048,49928,'filamentous photosynthetic bacterium Fl98-6','species'),(206050,63413,'Blidingia ramifera','species'),(206051,63413,'Blidingia marginata','species'),(206052,103033,'Simulium damnosum s.l. Mal13','species'),(206053,103033,'Simulium damnosum s.l. Mal16','species'),(206054,103033,'Simulium damnosum s.l. Ka10','species'),(206055,103033,'Simulium damnosum s.l. Ka11','species'),(206058,103033,'Simulium damnosum s.l. Ki11','species'),(206059,103033,'Simulium damnosum s.l. SJ11','species'),(206060,329156,'Lactococcus phage c6A','species'),(206061,329156,'Lactococcus phage 943','species'),(206062,329156,'Lactococcus phage 5440','species'),(206065,1813,'Amycolatopsis sp. GY052','species'),(206066,1813,'Amycolatopsis sp. GY053','species'),(206068,1813,'Amycolatopsis sp. GY062','species'),(206072,1813,'Amycolatopsis sp. GY116','species'),(206074,1813,'Amycolatopsis sp. GY211','species'),(206075,1813,'Amycolatopsis sp. GY212','species'),(206083,1813,'Amycolatopsis sp. GY207','species'),(206084,1813,'Amycolatopsis sp. GY088','species'),(206085,1813,'Amycolatopsis sp. GY122','species'),(206086,1813,'Amycolatopsis sp. GY131','species'),(206087,1813,'Amycolatopsis sp. GY311','species'),(206088,119420,'environmental samples','no rank'),(206089,170192,'Bathylagus euryops','species'),(206090,206088,'uncultured Paralactobacillus sp.','species'),(206091,172118,'Bathypterois','genus'),(206092,206091,'Bathypterois dubius','species'),(206093,68518,'Electrona antarctica','species'),(206094,81369,'Lampris immaculatus','species'),(206095,156973,'environmental samples','no rank'),(206096,206095,'uncultured Dysgonomonas sp.','species'),(206097,75655,'uncultured Duganella sp.','species'),(206098,181446,'Neocyttus helgae','species'),(206099,31098,'Capros','genus'),(206100,206099,'Capros aper','species'),(206101,2013,'environmental samples','no rank'),(206102,329156,'Lactococcus phage 5447','species'),(206103,329156,'Lactococcus phage 5469','species'),(206104,206101,'uncultured Nocardiopsis sp.','species'),(206105,8070,'Ceratioidei','suborder'),(206106,181419,'Ceratiidae','family'),(206107,206106,'Ceratias','genus'),(206108,206107,'Ceratias holboelli','species'),(206109,30803,'Liza sp. WJC-2002','species'),(206110,123694,'Bedotiidae','family'),(206111,206110,'Bedotia','genus'),(206112,206111,'Bedotia geayi','species'),(206113,59132,'Anopheles peditaeniatus','species'),(206114,722434,'Forsterygion','genus'),(206115,206114,'Forsterygion lapillum','species'),(206116,557415,'Apletodon','genus'),(206117,206116,'Apletodon dentatus','species'),(206118,94234,'Mastacembelus erythrotaenia','species'),(206119,64142,'Ctenopoma','genus'),(206120,206119,'Ctenopoma sp. WJC-2002','species'),(206121,286,'Pseudomonas sp. ATCC 19121','species'),(206122,129912,'Centriscidae','family'),(206123,588787,'Macroramphosus','genus'),(206124,206123,'Macroramphosus scolopax','species'),(206125,69291,'Spinachia','genus'),(206126,206125,'Spinachia spinachia','species'),(206127,157240,'Arnoglossus imperialis','species'),(206128,204813,'Lagocephalus laevigatus','species'),(206130,33533,'Chelidonichthys lucernus','species'),(206131,92454,'methanogen 5c','species'),(206132,72113,'Scorpaena onaria','species'),(206133,94952,'Serranus accraensis','species'),(206134,274793,'Holanthias','genus'),(206135,206134,'Holanthias chrysostictus','species'),(206136,70847,'Uranoscopus albesca','species'),(206137,8112,'Pinguipedidae','family'),(206138,206137,'Cheimarrichthys','genus'),(206139,206138,'Cheimarrichthys fosteri','species'),(206140,8112,'Chiasmodontidae','family'),(206141,206140,'Kali','genus'),(206142,206141,'Kali macrura','species'),(206143,163125,'Pampus argenteus','species'),(206144,30852,'Mene','genus'),(206145,206144,'Mene maculata','species'),(206146,30917,'Pentanemus','genus'),(206147,206146,'Pentanemus quinquarius','species'),(206148,59660,'Scarus hoefleri','species'),(206149,75021,'Drepane africana','species'),(206150,30943,'Citharus','genus'),(206151,206150,'Citharus linguatula','species'),(206152,129912,'Fistulariidae','family'),(206153,206152,'Fistularia','genus'),(206154,206153,'Fistularia petimba','species'),(206155,80978,'Chrysiptera parasema','species'),(206156,329861,'Bovine enteric calicivirus','species'),(206157,11520,'Influenza B virus (B/New York/20139/99)','no rank'),(206158,11520,'Influenza B virus (B/Michigan/22572/99)','no rank'),(206159,11520,'Influenza B virus (B/South Carolina/25723/99)','no rank'),(206160,11584,'Sandfly fever Naples virus','species'),(206161,206160,'Tehran virus','no rank'),(206162,507,'Alcaligenes sp. AL3007','species'),(206163,44249,'Paenibacillus mendelii','species'),(206164,270,'Thermus sp. IB-21','species'),(206165,204498,'Gnophos sartata','species'),(206166,82596,'Odontognophos','genus'),(206167,206166,'Odontognophos zacharia','species'),(206168,82596,'Psodos','genus'),(206169,206168,'Psodos quadrifaria','species'),(206170,82596,'Sciadia','genus'),(206171,206170,'Sciadia tenebraria','species'),(206172,439571,'Charissa pullata','species'),(206173,439574,'Charissa variegata','species'),(206174,203997,'Glacies alpinata','species'),(206175,203997,'Glacies alticolaria','species'),(206176,203997,'Glacies baldensis','species'),(206177,203997,'Glacies canaliculata','species'),(206178,203997,'Glacies noricana','species'),(206179,203997,'Glacies spitzi','species'),(206180,11520,'Influenza B virus (B/Argentina/69/2001)','no rank'),(206181,11520,'Influenza B virus (B/Alaska/16/2000)','no rank'),(206182,11520,'Influenza B virus (B/Bangkok/34/99)','no rank'),(206183,11520,'Influenza B virus (B/Bangkok/54/99)','no rank'),(206184,11520,'Influenza B virus (B/Brazil/952/2001)','no rank'),(206185,11520,'Influenza B virus (B/Chongqing/3/2000)','no rank'),(206186,11520,'Influenza B virus (B/Canada/464/2002)','no rank'),(206187,11520,'Influenza B virus (B/CNIC/27/2001)','no rank'),(206188,11520,'Influenza B virus (B/Guangzhou/7/97)','no rank'),(206189,11520,'Influenza B virus (B/Hawaii/10/2001)','no rank'),(206190,11520,'Influenza B virus (B/Hawaii/26/2001)','no rank'),(206191,11520,'Influenza B virus (B/Hawaii/35/2001)','no rank'),(206192,11520,'Influenza B virus (B/Hawaii/36/2001)','no rank'),(206193,11520,'Influenza B virus (B/Hawaii/37/2001)','no rank'),(206194,11520,'Influenza B virus (B/Hawaii/38/2001)','no rank'),(206195,11520,'Influenza B virus (B/Hawaii/9/2001)','no rank'),(206196,11520,'Influenza B virus (B/Hong Kong/1115/2002)','no rank'),(206197,11520,'Influenza B virus (B/Hong Kong/112/2001)','no rank'),(206198,11520,'Influenza B virus (B/Hong Kong/123/2001)','no rank'),(206199,11520,'Influenza B virus (B/Hong Kong/1351/2002)','no rank'),(206200,11520,'Influenza B virus (B/Hong Kong/1434/2002)','no rank'),(206201,11520,'Influenza B virus (B/Hong Kong/22/2001)','no rank'),(206202,11520,'Influenza B virus (B/Hong Kong/329/2001)','no rank'),(206203,11520,'Influenza B virus (B/Hong Kong/330/2001)','no rank');
INSERT INTO `taxonomy` VALUES (206204,11520,'Influenza B virus (B/Hong Kong/335/2001)','no rank'),(206205,11520,'Influenza B virus (B/Hong Kong/336/2001)','no rank'),(206206,11520,'Influenza B virus (B/Hong Kong/497/2001)','no rank'),(206207,11520,'Influenza B virus (B/Hong Kong/557/2000)','no rank'),(206208,11520,'Influenza B virus (B/Hong Kong/6/2001)','no rank'),(206209,11520,'Influenza B virus (B/Hong Kong/666/2001)','no rank'),(206211,11520,'Influenza B virus (B/India/7526/2001)','no rank'),(206212,11520,'Influenza B virus (B/India/7569/2001)','no rank'),(206213,11520,'Influenza B virus (B/India/7600/2001)','no rank'),(206214,11520,'Influenza B virus (B/India/7605/2001)','no rank'),(206215,11520,'Influenza B virus (B/India/77276/2001)','no rank'),(206216,11520,'Influenza B virus (B/Maryland/1/2002)','no rank'),(206217,11520,'Influenza B virus (B/Malaysia/83077/2001)','no rank'),(206218,11520,'Influenza B virus (B/Nanchang/1/2000)','no rank'),(206219,11520,'Influenza B virus (B/New York/1/2002)','no rank'),(206220,11520,'Influenza B virus (B/Oman/16291/2001)','no rank'),(206221,886714,'Sphaeromeria','genus'),(206222,52825,'Ceropegia ballyana','species'),(206223,52825,'Ceropegia radicans','species'),(206224,63471,'Fockea tugelensis','species'),(206225,52831,'Hoya bilobata','species'),(206226,52831,'Hoya cardiophylla','species'),(206227,52831,'Hoya carnosa','species'),(206228,52831,'Hoya cinnamomifolia','species'),(206229,52831,'Hoya crassipes','species'),(206230,52831,'Hoya cumingiana','species'),(206231,52831,'Hoya curtisii','species'),(206232,52831,'Hoya diversifolia','species'),(206233,52831,'Hoya finlaysonii','species'),(206234,52831,'Hoya glabra','species'),(206235,52831,'Hoya kerrii','species'),(206236,52831,'Hoya leucorhoda','species'),(206237,52831,'Hoya limoniaca','species'),(206238,52831,'Hoya loheri','species'),(206239,52831,'Hoya merrillii','species'),(206240,52831,'Hoya multiflora','species'),(206241,52831,'Hoya neoebudica','species'),(206242,52831,'Hoya nicholsoniae','species'),(206243,52831,'Hoya obovata','species'),(206244,52831,'Hoya pentaphlebia','species'),(206245,52831,'Hoya polystachya','species'),(206246,52831,'Hoya pubera','species'),(206247,52831,'Hoya verticillata','species'),(206248,52831,'Hoya vitellinoides','species'),(206249,64159,'Desulfurobacterium crinifex','species'),(206250,145474,'Helicosporidium sp. ex Cyrtobagous salviniae','species'),(206251,49928,'filamentous photosynthetic bacterium Fl90-32','species'),(206252,16928,'Adenanthos barbiger','species'),(206253,16928,'Adenanthos venosus','species'),(206254,83700,'Beauprea spathulifolia','species'),(206255,4328,'Diastella','genus'),(206256,206255,'Diastella divaricata','species'),(206257,206255,'Diastella thymelaeoides','species'),(206258,4328,'Faurea','genus'),(206259,206258,'Faurea macnaughtonii','species'),(206260,16964,'Isopogon longifolius','species'),(206261,16964,'Isopogon sphaerocephalus','species'),(206262,54942,'Leucadendron chamelaea','species'),(206263,54942,'Leucadendron ericifolium','species'),(206264,54942,'Leucadendron loranthifolium','species'),(206265,54942,'Leucadendron nobile','species'),(206266,54942,'Leucadendron strobilinum','species'),(206267,4328,'Leucospermum','genus'),(206268,206267,'Leucospermum bolusii','species'),(206269,206267,'Leucospermum cordifolium','species'),(206270,206267,'Leucospermum erubescens','species'),(206271,206267,'Leucospermum innovans','species'),(206272,206267,'Leucospermum oleifolium','species'),(206273,206267,'Leucospermum reflexum','species'),(206274,206267,'Leucospermum saxatile','species'),(206275,4328,'Mimetes','genus'),(206276,206275,'Mimetes arboreus','species'),(206277,206275,'Mimetes chrysanthus','species'),(206279,206275,'Mimetes hottentoticus','species'),(206280,4328,'Paranomus','genus'),(206281,206280,'Paranomus longicaulis','species'),(206282,206280,'Paranomus reflexus','species'),(206283,206280,'Paranomus spathulatus','species'),(206284,206280,'Paranomus spicatus','species'),(206285,4331,'Protea roupelliae','species'),(206286,4328,'Serruria','genus'),(206287,206286,'Serruria adscendens','species'),(206288,206286,'Serruria aemula','species'),(206289,206286,'Serruria trilopha','species'),(206290,4328,'Sorocephalus','genus'),(206291,206290,'Sorocephalus lanatus','species'),(206292,206290,'Sorocephalus pinifolius','species'),(206293,206290,'Sorocephalus tenuifolius','species'),(206294,4328,'Spatalla','genus'),(206295,206294,'Spatalla confusa','species'),(206296,206294,'Spatalla curvifolia','species'),(206297,206294,'Spatalla incurva','species'),(206298,206294,'Spatalla prolifera','species'),(206299,206294,'Spatalla racemosa','species'),(206300,206294,'Spatalla setacea','species'),(206301,83742,'Stirlingia sp. Stace s.n.','species'),(206302,83744,'Synaphea spinulosa','species'),(206303,206302,'Synaphea spinulosa subsp. major','subspecies'),(206304,4328,'Vexatorella','genus'),(206305,206304,'Vexatorella alpina','species'),(206306,206304,'Vexatorella obtusata','species'),(206307,3894,'Sesbania cannabina','species'),(206308,3894,'Sesbania drummondii','species'),(206309,3894,'Sesbania grandiflora','species'),(206310,3894,'Sesbania tomentosa','species'),(206311,39180,'Corticium salmonicolor','species'),(206312,93827,'Gymnopus alnicola','species'),(206313,71917,'Rhodocollybia amica','species'),(206314,93827,'Gymnopus collybioides','species'),(206315,93827,'Gymnopus confluens','species'),(206316,93827,'Gymnopus cylindricus','species'),(206317,93827,'Gymnopus dichrous','species'),(206318,93827,'Gymnopus dryophilus','species'),(206319,93827,'Gymnopus dysodes','species'),(206321,93827,'Gymnopus fibrosipes','species'),(206322,93827,'Gymnopus impudicus','species'),(206323,93827,'Gymnopus lodgeae','species'),(206324,93827,'Gymnopus luxurians','species'),(206325,93827,'Gymnopus macropus','species'),(206326,93827,'Gymnopus neotropicus','species'),(206327,93827,'Gymnopus nubicola','species'),(206328,93827,'Gymnopus ocior','species'),(206329,93827,'Gymnopus omphalodes','species'),(206330,93827,'Gymnopus pseudolodgeae','species'),(206331,93827,'Gymnopus pseudo-omphalodes','species'),(206332,93827,'Gymnopus spongiosus','species'),(206333,93827,'Gymnopus subnudus','species'),(206334,71917,'Rhodocollybia tablensis','species'),(206335,71917,'Rhodocollybia butyracea','species'),(206336,71917,'Rhodocollybia dotae','species'),(206337,71917,'Rhodocollybia lignitilis','species'),(206338,71917,'Rhodocollybia pandipes','species'),(206339,71917,'Rhodocollybia prolixa','species'),(206340,206339,'Rhodocollybia prolixa var. distorta','varietas'),(206341,71917,'Rhodocollybia turpis','species'),(206342,181992,'Gymnopus biformis var. lobatus','varietas'),(206343,93827,'Gymnopus parvulus','varietas'),(206345,40678,'Klyxum','genus'),(206346,206345,'Klyxum simplex','species'),(206347,12965,'Bathymodiolus sp. cf. heckerae','species'),(206348,12965,'Bathymodiolus brooksi','species'),(206349,119069,'Hydrogenophilaceae','family'),(206350,28216,'Methylophilales','order'),(206351,28216,'Neisseriales','order'),(206352,11520,'Influenza B virus (B/Pusan/285/99)','no rank'),(206353,11520,'Influenza B virus (B/Pusan/250/99)','no rank'),(206354,11520,'Influenza B virus (B/Pusan/270/99)','no rank'),(206355,11520,'Influenza B virus (B/Daeku/9/97)','no rank'),(206356,11520,'Influenza B virus (B/Daeku/10/97)','no rank'),(206357,11520,'Influenza B virus (B/Seoul/17/95)','no rank'),(206358,11520,'Influenza B virus (B/seoul/12/95)','no rank'),(206359,11520,'Influenza B virus (B/Seoul/21/95)','no rank'),(206360,11520,'Influenza B virus (B/Seoul/13/95)','no rank'),(206361,11520,'Influenza B virus (B/Pusan/255/99)','no rank'),(206362,11520,'Influenza B virus (B/Seoul/38/91)','no rank'),(206363,11520,'Influenza B virus (B/Seoul/41/91)','no rank'),(206364,11520,'Influenza B virus (B/Seoul/37/91)','no rank'),(206365,11520,'Influenza B virus (B/Seoul/1/89)','no rank'),(206366,11520,'Influenza B virus (B/Seoul/19/97)','no rank'),(206367,11520,'Influenza B virus (B/Seoul/31/97)','no rank'),(206368,11520,'Influenza B virus (B/Seoul/16/97)','no rank'),(206369,11520,'Influenza B virus (B/Seoul/28/97)','no rank'),(206370,11520,'Influenza B virus (B/Seoul/40/91)','no rank'),(206371,11520,'Influenza B virus (B/Daeku/45/97)','no rank'),(206372,11520,'Influenza B virus (B/Daeku/47/97)','no rank'),(206373,11520,'Influenza B virus (B/Seoul/6/88)','no rank'),(206374,11520,'Influenza B virus (B/Seoul/12/88)','no rank'),(206375,481,'Prolinoborus','genus'),(206376,327794,'Corfou virus','species'),(206377,11587,'Buenaventura virus','no rank'),(206378,327794,'Phlebovirus sp.','species'),(206379,32003,'Nitrosomonadaceae','family'),(206380,45778,'Expression vector pHis-TAT-GFP','species'),(206381,45778,'Expression vector pHis-TAT-m-GFP','species'),(206382,45778,'Expression vector pHis-GFP','species'),(206383,29278,'Expression vector pETAT-1','species'),(206384,29278,'Expression vector pETAT-2','species'),(206385,29278,'Expression vector pNB-3','species'),(206386,29278,'Expression vector pETAT-11','species'),(206387,29278,'Expression vector pETAT-12','species'),(206388,29278,'Expression vector pNB-13','species'),(206389,28216,'Rhodocyclales','order'),(206390,168543,'Peteria glandulosa','species'),(206391,838,'Prevotella sp. P2A_FAAD4','species'),(206392,12195,'Iris mild mosaic virus','species'),(206393,191373,'Pelotomaculum terephthalicicum','species'),(206394,44249,'Paenibacillus sp. YK5','species'),(206395,44249,'Paenibacillus sp. YK12','species'),(206396,44249,'Paenibacillus sp. YK19','species'),(206397,44249,'Paenibacillus sp. YK20','species'),(206398,171,'Leptospira sp. NIID1','species'),(206399,171,'Leptospira sp. NIID2','species'),(206400,171,'Leptospira sp. NIID3','species'),(206401,171,'Leptospira sp. NIID4','species'),(206402,171,'Leptospira sp. NIID5','species'),(206403,265570,'Sulfurovum lithotrophicum','species'),(206404,122728,'epsilon proteobacterium 49MY','species'),(206405,1386,'Bacillus sp. NER','species'),(206406,25443,'Psychotria heterosticta','species'),(206407,118379,'Cyanagraea','genus'),(206408,206407,'Cyanagraea praedator','species'),(206409,50425,'Pinctada chemnitzi','species'),(206411,50425,'Pinctada martensi','species'),(206412,122733,'Apion sp. BF-2002','species'),(206413,122825,'Penestes sp. BF-2002','species'),(206414,392769,'Trebouxia sp. Lr','species'),(206415,392769,'Trebouxia sp. Ri1','species'),(206416,392769,'Trebouxia sp. Ri2','species'),(206417,61319,'Micralestes','genus'),(206418,206417,'Micralestes acutidens','species'),(206419,83787,'Gymnoderma coccocarpum','species'),(206420,61319,'Brycinus','genus'),(206421,42483,'Alestes schoutedeni','species'),(206422,2706,'Citrus maxima x Citrus trifoliata','species'),(206424,81062,'Junghuhnia collabens','species'),(206425,61319,'Nannopetersius','genus'),(206426,206425,'Nannopetersius ansorgii','species'),(206427,7045,'Sitophilus linearis','species'),(206428,206420,'Brycinus affinis','species'),(206429,61319,'Rhabdalestes','genus'),(206430,206429,'Rhabdalestes hilgendorfi','species'),(206431,7045,'Sitophilus vateriae','species'),(206432,37452,'Bacteroidetes bacterium R43','species'),(206433,37452,'Bacteroidetes bacterium E42','species'),(206434,978,'Cytophaga sp. E4','species'),(206435,978,'Cytophaga sp. E46','species'),(206436,190017,'Pseudomonadaceae bacterium E7','species'),(206437,39812,'Diocalandra','genus'),(206438,206437,'Diocalandra frumenti','species'),(206439,662,'Vibrio sp. RE1-3','species'),(206440,662,'Vibrio sp. RE2-8','species'),(206441,39812,'Dynamis','genus'),(206442,206441,'Dynamis borassi','species'),(206443,58840,'Rhodobacteraceae bacterium R11','species'),(206444,104264,'Cellulophaga sp. E14','species'),(206445,104264,'Cellulophaga sp. E6','species'),(206446,104264,'Cellulophaga sp. RE2-13','species'),(206447,104264,'Cellulophaga sp. E26','species'),(206448,46104,'Salicornia europaea','species'),(206449,61319,'Bryconaethiops','genus'),(206450,206449,'Bryconaethiops macrops','species'),(206451,206420,'Brycinus opisthotaenia','species'),(206452,2745,'Halomonas sp. E21','species'),(206453,2745,'Halomonas sp. E23','species'),(206454,2745,'Halomonas sp. R21','species'),(206455,122821,'Sphenophorus striatopunctatus','species'),(206456,206420,'Brycinus macrolepidotus','species'),(206457,206417,'Micralestes interruptus','species'),(206458,39812,'Metamasius','genus'),(206459,206458,'Metamasius hemipterus','species'),(206460,96574,'Alteromonadaceae bacterium R2','species'),(206461,96574,'Alteromonadaceae bacterium RE2-10','species'),(206462,96574,'Alteromonadaceae bacterium R8','species'),(206463,96574,'Alteromonadaceae bacterium E1','species'),(206464,96574,'Alteromonadaceae bacterium RE1-1','species'),(206465,206458,'Metamasius sp. nr. hemipterus BF-2002','species'),(206466,53246,'Pseudoalteromonas sp. R14','species'),(206467,53246,'Pseudoalteromonas sp. E29','species'),(206468,53246,'Pseudoalteromonas sp. E47','species'),(206469,53246,'Pseudoalteromonas sp. E48','species'),(206470,53246,'Pseudoalteromonas sp. R44','species'),(206471,53246,'Pseudoalteromonas sp. R46','species'),(206472,53246,'Pseudoalteromonas sp. E30','species'),(206473,53246,'Pseudoalteromonas sp. E33','species'),(206474,53246,'Pseudoalteromonas sp. E36','species'),(206475,53246,'Pseudoalteromonas sp. R30','species'),(206476,53246,'Pseudoalteromonas sp. RE2-12b','species'),(206477,53246,'Pseudoalteromonas sp. R6','species'),(206478,53246,'Pseudoalteromonas sp. RE2-5b','species'),(206479,53246,'Pseudoalteromonas sp. RE2-11','species'),(206480,53246,'Pseudoalteromonas sp. R12','species'),(206481,53246,'Pseudoalteromonas sp. R9','species'),(206482,53246,'Pseudoalteromonas sp. RE1-12a','species'),(206483,883879,'Hemigrammus','genus'),(206484,206483,'Hemigrammus bleheri','species'),(206485,206420,'Brycinus longipinnis','species'),(206486,39812,'Yuccaborus','genus'),(206487,206486,'Yuccaborus frontalis','species'),(206488,42483,'Alestes macrophtalmus','species'),(206489,39812,'Scyphophorus','genus'),(206490,206489,'Scyphophorus yuccae','species'),(206491,39812,'Cosmopolites','genus'),(206492,206491,'Cosmopolites sordidus','species'),(206493,39812,'Cactophagus','genus'),(206494,206493,'Cactophagus spinolae','species'),(206495,206458,'Metamasius callizona','species'),(206496,39812,'Rhabdoscelus','genus'),(206497,206496,'Rhabdoscelus obscurus','species'),(206498,122821,'Sphenophorus coesifrons','species'),(206499,551,'Erwinia papayae','species'),(206500,39812,'Rhodobaenus','genus'),(206501,206500,'Rhodobaenus nigrofasciatus','species'),(206502,206500,'Rhodobaenus cf. nawradii BF-2002','species'),(206503,93127,'Rhynchophorus phoenicis','species'),(206504,206489,'Scyphophorus acupunctatus','species'),(206505,257820,'Kerstersia sp. LMG 5890','species'),(206506,257820,'Kerstersia gyiorum','species'),(206507,166928,'Rhinostomus barbirostris','species'),(206508,39812,'Mesocordylus','genus'),(206509,206508,'Mesocordylus bracteolatus','species'),(206510,206429,'Rhabdalestes caudalis','species'),(206511,186685,'Acrocladium chlamydophyllum','species'),(206512,13798,'Rigodiaceae','family'),(206513,85451,'Rigodium','genus'),(206514,206513,'Rigodium toxarion','species'),(206515,93687,'Hypopterygium fauriei','species'),(206534,53009,'Giraldiella','genus'),(206535,206534,'Giraldiella levieri','species'),(206536,90300,'Pylaisia brotheri','species'),(206537,90300,'Pylaisia cristata','species'),(206538,90300,'Pylaisia falcata','species'),(206539,90300,'Pylaisia subcircinata','species'),(206540,127364,'Polyura narcaeus','species'),(206541,178937,'Arytaina devia insularis','subspecies'),(206542,430999,'Knufia petricola','species'),(206543,40338,'Noteroclada','genus'),(206544,206543,'Noteroclada confluens','species'),(206545,34924,'Pica pica sericea','subspecies'),(206547,34924,'Pica pica pica','subspecies'),(206548,2774,'Gracilaria cliftonii','species'),(206549,1232885,'Gracilaria sp. JAW 3448','species'),(206550,4219,'Artemisia biennis','species'),(206552,1136111,'Diporiphora nobbi coggeri','subspecies'),(206553,116112,'Amphibolurus norrisi','species'),(206555,27382,'Scutellospora sp. Scut4','species'),(206556,4875,'Glomus sp. Glo14b','species'),(206557,4875,'Glomus sp. Glo30','species'),(206558,4875,'Glomus sp. Glo31','species'),(206559,4875,'Glomus sp. Glo32','species'),(206560,4875,'Glomus sp. Glo33','species'),(206561,4875,'Glomus sp. Glo34','species'),(206562,4875,'Glomus sp. Glo35','species'),(206563,4875,'Glomus sp. Glo36','species'),(206564,4875,'Glomus sp. Glo37','species'),(206565,4875,'Glomus sp. Glo38','species'),(206566,4875,'Glomus sp. Glo39','species'),(206567,4875,'Glomus sp. Glo3b','species'),(206568,4875,'Glomus sp. Glo45','species'),(206569,27372,'Acaulospora sp. Acau10','species'),(206570,27372,'Acaulospora sp. Acau12','species'),(206571,27372,'Acaulospora sp. Acau8','species'),(206572,27372,'Acaulospora sp. Acau9','species'),(206573,569629,'Aptenocanthon','genus'),(206574,206573,'Aptenocanthon sp. dgi1','species'),(206575,569629,'Monoplistes','genus'),(206576,206575,'Monoplistes sp. dgi1','species'),(206577,166331,'Onthophagus sp. dgi1','species'),(206578,205305,'Pachysoma sp. dgi1','species'),(206579,569629,'Pseudignambia','genus'),(206580,206579,'Pseudignambia sp. dgi1','species'),(206581,206579,'Pseudignambia sp. dgi2','species'),(206582,41143,'Scarabaeus sp. dgi1','species'),(206583,118203,'Diporiphora albilabris','species'),(206584,118203,'Diporiphora arnhemica','species'),(206585,118203,'Diporiphora australis','species'),(206586,118203,'Diporiphora bennettii','species'),(206587,118203,'Diporiphora lalliae','species'),(206588,118203,'Diporiphora linga','species'),(206589,118203,'Diporiphora magna','species'),(206590,118203,'Diporiphora pindan','species'),(206591,118203,'Diporiphora reginae','species'),(206592,118203,'Diporiphora winneckei','species'),(206593,103702,'Hypsilurus boydii','species'),(206594,103702,'Hypsilurus modestus','species'),(206595,103702,'Hypsilurus nigrigularis','species'),(206596,103702,'Hypsilurus papuensis','species'),(206597,103702,'Hypsilurus spinipes','species'),(206598,103704,'Lophognathus gilberti','species'),(206599,52201,'Pogona henrylawsoni','species'),(206600,52201,'Pogona minima','species'),(206601,8333,'Bolitoglossa mombachoensis','species'),(206602,52201,'Pogona minor','species'),(206603,52201,'Pogona nullarbor','species'),(206604,52201,'Pogona mitchelli','species'),(206605,52201,'Pogona brevis','species'),(206606,118243,'Tympanocryptis cephalus','species'),(206607,118243,'Tympanocryptis intima','species'),(206609,118243,'Tympanocryptis tetraporophora','species'),(206610,118243,'Tympanocryptis pinguicolla','species'),(206611,118243,'Tympanocryptis houstoni','species'),(206613,1328927,'Villarrealia calcicola','species'),(206614,54712,'Cymopterus filifolius','species'),(206616,178641,'Aletes macdougalii subsp. macdougalii','subspecies'),(206617,40948,'Angelica grayi','species'),(206618,54712,'Cymopterus aboriginum','species'),(206619,178653,'Cymopterus acaulis var. greeleyorum','varietas'),(206620,178653,'Cymopterus acaulis var. higginsii','varietas'),(206621,178653,'Cymopterus acaulis var. parvus','varietas'),(206622,54712,'Cymopterus beckii','species'),(206623,54712,'Cymopterus cinerarius','species'),(206624,54712,'Cymopterus constancei','species'),(206625,54712,'Cymopterus corrugatus','species'),(206626,54712,'Cymopterus coulteri','species'),(206627,54712,'Cymopterus davisii','species'),(206628,54712,'Cymopterus deserticola','species'),(206629,54712,'Cymopterus douglassii','species'),(206630,54712,'Cymopterus gilmanii','species'),(206631,54712,'Cymopterus glaucus','species'),(206632,54712,'Cymopterus goodrichii','species'),(206633,54712,'Cymopterus lapidosus','species'),(206634,54712,'Cymopterus macrorhizus','species'),(206635,54712,'Cymopterus minimus','species'),(206636,54712,'Cymopterus newberryi','species'),(206637,178666,'Cymopterus panamintensis var. acutifolius','varietas'),(206638,54712,'Cymopterus ripleyi','species'),(206639,54712,'Cymopterus rosei','species'),(206640,48119,'Glehnia littoralis subsp. littoralis','subspecies'),(206641,48119,'Glehnia littoralis subsp. leiocarpa','subspecies'),(206642,38650,'Lomatium ambiguum','species'),(206643,38650,'Lomatium bradshawii','species'),(206644,38651,'Lomatium grayi var. grayi','varietas'),(206645,38651,'Lomatium grayi var. depauperatum','varietas'),(206646,178687,'Musineon lineare','species'),(206647,48045,'Oreonana clementis','species'),(206648,48045,'Oreonana vestita','species'),(206649,178694,'Oreoxis trotteri','species'),(206650,178699,'Orogenia fusiformis','species'),(206651,178702,'Podistera macounii','species'),(206652,178702,'Podistera nevadensis','species'),(206653,178702,'Podistera yukonensis','species'),(206654,178709,'Pseudocymopterus longiradiatus','species'),(206655,54712,'Cymopterus davidsonii','species'),(206656,178711,'Pteryxia petraea','species'),(206657,178713,'Pteryxia terebinthina var. terebinthina','varietas'),(206658,178713,'Pteryxia terebinthina var. calcarea','varietas'),(206659,178713,'Pteryxia terebinthina var. californica','varietas'),(206660,178713,'Pteryxia terebinthina var. foeniculacea','varietas'),(206661,48060,'Tauschia kelloggii','species'),(206662,1883,'Streptomyces sp. FR-008','species'),(206664,213117,'Desulfonauticus','genus'),(206665,206664,'Desulfonauticus submarinus','species'),(206666,7702,'Labidoplax','genus'),(206667,206666,'Labidoplax digitata','species'),(206668,7684,'Holothuria edulis','species'),(206669,7684,'Holothuria leucospilota','species'),(206670,7684,'Holothuria turriscelsa','species'),(206671,7684,'Holothuria impatiens','species'),(206672,216816,'Bifidobacterium longum NCC2705','no rank'),(206673,7684,'Holothuria arenicola','species'),(206674,7683,'Actinopyga','genus'),(206675,206674,'Actinopyga miliaris','species'),(206676,7683,'Bohadschia','genus'),(206677,206676,'Bohadschia vitiensis','species'),(206678,206676,'Bohadschia marmorata','species'),(206679,28832,'Cucumaria elongata','species'),(206680,92712,'Candidatus Fritschea','genus'),(206681,206680,'Candidatus Fritschea bemisiae','species'),(206682,36325,'Aslia','genus'),(206683,206682,'Aslia lefevrei','species'),(206684,36325,'Thyonella','genus'),(206685,206684,'Thyonella gemmata','species'),(206686,42389,'Neopentadactyla','genus'),(206687,206686,'Neopentadactyla mixta','species'),(206688,42392,'Afrocucumis','genus'),(206689,206688,'Afrocucumis africana','species'),(206690,206680,'Candidatus Fritschea eriococci','species'),(206691,569636,'Ateuchus','genus'),(206692,206691,'Ateuchus sp. dgi1','species'),(206693,41145,'Copris sp. dgi1','species'),(206694,569643,'Coprophanaeus','genus'),(206695,206694,'Coprophanaeus sp. dgi1','species'),(206696,569643,'Coptorhina','genus'),(206697,206696,'Coptorhina sp. dgi1','species'),(206698,569643,'Dichotomius','genus'),(206699,206698,'Dichotomius sp. dgi1','species'),(206700,569629,'Epirinus','genus'),(206701,206700,'Epirinus sp. dgi1','species'),(206702,206700,'Epirinus sp. dgi2','species'),(206703,569629,'Odontoloma','genus'),(206705,569643,'Pedaria','genus'),(206706,206705,'Pedaria sp. dgi1','species'),(206707,569643,'Uroxys','genus'),(206708,206707,'Uroxys sp. dgi1','species'),(206709,206707,'Uroxys sp. dgi2','species'),(206711,569643,'Macroderes','genus'),(206712,206711,'Macroderes sp. dgi1','species'),(206713,569643,'Metacatharsius','genus'),(206714,206713,'Metacatharsius sp. dgi1','species'),(206715,569629,'Onthobium','genus'),(206716,206715,'Onthobium sp. dgi1','species'),(206717,569629,'Panelus','genus'),(206718,206717,'Panelus sp. dgi1','species'),(206719,569632,'Paragymnopleurus','genus'),(206720,206719,'Paragymnopleurus sp. dgi1','species'),(206721,569629,'Pseudonthobium','genus'),(206722,206721,'Pseudonthobium sp. dgi1','species'),(206723,569629,'Scybalophagus','genus'),(206724,206723,'Scybalophagus sp. dgi1','species'),(206725,569643,'Trichillum','genus'),(206726,206725,'Trichillum sp. dgi1','species'),(206727,205288,'Anomiopsoides biloba','species'),(206728,206691,'Ateuchus chrysopyge','species'),(206729,206691,'Ateuchus ecuadorense','species'),(206730,166378,'Cheironitis hoplosternus','species'),(206731,41145,'Copris aeneus','species'),(206732,41145,'Copris agnus','species'),(206733,41145,'Copris amyntor','species'),(206734,41145,'Copris laeviceps','species'),(206735,41145,'Copris lugubris','species'),(206736,41145,'Copris sinicus','species'),(206737,206698,'Dichotomius boreus','species'),(206738,206698,'Dichotomius parcepunctatus','species'),(206739,206698,'Dichotomius yucatanus','species'),(206740,205292,'Drepanopodus costatus','species'),(206741,206700,'Epirinus aeneus','species'),(206742,206700,'Epirinus hilaris','species'),(206744,166327,'Euoniticellus intermedius','species'),(206745,166364,'Euonthophagus carbonarius','species'),(206746,166367,'Gymnopleurus virens','species'),(206747,205296,'Heliocopris andersoni','species'),(206748,206713,'Metacatharsius opacus','species'),(206749,206575,'Monoplistes curvipes','species'),(206750,206703,'Odontoloma pusillum','species'),(206751,166329,'Onitis alexis','species'),(206752,166329,'Onitis caffer','species'),(206753,166329,'Onitis falcatus','species'),(206754,166329,'Onitis fulgidus','species'),(206755,206715,'Onthobium cooki','species'),(206756,166331,'Onthophagus babirussoides','species'),(206757,166331,'Onthophagus batesi','species'),(206758,166331,'Onthophagus bidentatus','species'),(206759,166331,'Onthophagus capella','species'),(206760,166331,'Onthophagus championi','species'),(206761,166331,'Onthophagus clypeatus','species'),(206762,166331,'Onthophagus consentaneus','species'),(206763,166331,'Onthophagus crinitis','species'),(206764,206763,'Onthophagus crinitis panamensis','subspecies'),(206765,166331,'Onthophagus fimetarius','species'),(206766,166331,'Onthophagus furcaticeps','species'),(206767,166331,'Onthophagus glabratus','species'),(206768,166331,'Onthophagus haematopus','species'),(206769,166331,'Onthophagus incensus','species'),(206770,166331,'Onthophagus laminatus','species'),(206771,166331,'Onthophagus mije','species'),(206772,166331,'Onthophagus mulgravei','species'),(206773,166331,'Onthophagus muticus','species'),(206774,166331,'Onthophagus obscurior','species'),(206775,166331,'Onthophagus quadripustulatus','species'),(206776,166331,'Onthophagus rorarius','species'),(206777,166331,'Onthophagus rubicundulus','species'),(206778,166331,'Onthophagus semiareus','species'),(206779,166331,'Onthophagus vulpes','species'),(206780,206719,'Paragymnopleurus maurus','species'),(206781,206719,'Paragymnopleurus striatus','species'),(206782,206721,'Pseudonthobium fracticolloides','species'),(206783,166371,'Sisyphus crispatus','species'),(206784,166371,'Sisyphus faciculatus','species'),(206785,166371,'Sisyphus gazanus','species'),(206786,166371,'Sisyphus seminulum','species'),(206787,206707,'Uroxys micros','species'),(206788,206707,'Uroxys pygmaeus','species'),(206789,569632,'Allogymnopleurus','genus'),(206790,206789,'Allogymnopleurus thalassinus','species'),(206791,569629,'Amphistomus','genus'),(206792,206791,'Amphistomus complanatus','species'),(206793,569629,'Anachalcos','genus'),(206794,206793,'Anachalcos convexus','species'),(206795,206793,'Anachalcos suturalis','species'),(206796,569643,'Anomiopus','genus'),(206797,206796,'Anomiopus panamensis','species'),(206798,569643,'Anonthobium','genus'),(206799,206798,'Anonthobium tibiale','species'),(206800,569643,'Bdelyropsis','genus'),(206801,206800,'Bdelyropsis bowditchi','species'),(206802,569629,'Boletoscapter','genus'),(206803,206802,'Boletoscapter cornutus','species'),(206804,569636,'Canthidium','genus'),(206805,206804,'Canthidium guanacaste','species'),(206806,206804,'Canthidium haroldi','species'),(206807,206804,'Canthidium rufinum','species'),(206808,206804,'Canthidium thalassinum','species'),(206809,569629,'Canthon','genus'),(206810,206809,'Canthon doesburgi','species'),(206811,206809,'Canthon indigaceus','species'),(206812,206809,'Canthon luteicollis','species'),(206813,206809,'Canthon smaragdulus','species'),(206814,206809,'Canthon viridis','species'),(206815,569629,'Canthonosoma','genus'),(206816,206815,'Canthonosoma castelnaui','species'),(206817,569643,'Catharsius','genus'),(206818,206817,'Catharsius calaharicus','species'),(206819,206817,'Catharsius molossus','species'),(206820,206817,'Catharsius philus','species'),(206821,206817,'Catharsius sesostris','species'),(206822,569629,'Cephalodesmius','genus'),(206823,206822,'Cephalodesmius armiger','species'),(206824,206822,'Cephalodesmius quadridens','species'),(206825,569643,'Cleptocaccobius','genus'),(206826,206825,'Cleptocaccobius convexifrons','species'),(206827,569629,'Coproecus','genus'),(206828,206827,'Coproecus hemisphaericus','species'),(206830,206694,'Coprophanaeus lancifer','species'),(206831,206694,'Coprophanaeus telamon','species'),(206832,206831,'Coprophanaeus telamon corythus','subspecies'),(206833,569635,'Coptodactyla','genus'),(206834,206833,'Coptodactyla glabricollis','species'),(206835,206833,'Coptodactyla storeyi','species'),(206836,569643,'Cytochirus','genus'),(206837,206836,'Cytochirus ambiguus','species'),(206838,569629,'Deltochilum','genus'),(206839,206838,'Deltochilum amazonicum','species'),(206840,206838,'Deltochilum carinatum','species'),(206841,206838,'Deltochilum gibbosum','species'),(206842,206841,'Deltochilum gibbosum sublaeve','subspecies'),(206843,206838,'Deltochilum pseudoparile','species'),(206844,569643,'Demarziella','genus'),(206845,206844,'Demarziella imitatrix','species'),(206846,206844,'Demarziella interrupta','species'),(206847,206844,'Demarziella mirifica','species'),(206848,569643,'Dendropaemon','genus'),(206849,206848,'Dendropaemon bahianum','species'),(206850,569643,'Diabroctis','genus'),(206851,206850,'Diabroctis mimas','species'),(206852,569643,'Digitonthophagus','genus'),(206853,206852,'Digitonthophagus diabolicus','species'),(206854,206852,'Digitonthophagus gazella','species'),(206855,569629,'Diorygopyx','genus'),(206856,206855,'Diorygopyx simpliciclunis','species'),(206857,569643,'Drepanocerus','genus'),(206858,206857,'Drepanocerus bechynei','species'),(206859,206857,'Drepanocerus kirbyi','species'),(206860,569630,'Ennearabdus','genus'),(206861,206860,'Ennearabdus lobocephalus','species'),(206862,569629,'Eudinopus','genus'),(206863,206862,'Eudinopus dytiscoides','species'),(206864,569631,'Eurysternus','genus'),(206865,206864,'Eurysternus angustulus','species'),(206866,206864,'Eurysternus caribaeus','species'),(206867,206864,'Eurysternus hamaticollis','species'),(206868,206864,'Eurysternus inflexus','species'),(206869,206864,'Eurysternus plebejus','species'),(206870,206864,'Eurysternus velutinus','species'),(206872,518479,'Garreta nitens','species'),(206873,569630,'Glyphoderus','genus'),(206874,206873,'Glyphoderus sterquilinus','species'),(206875,569643,'Gromphas','genus'),(206876,206875,'Gromphas aeruginosa','species'),(206877,569629,'Hansreia','genus'),(206878,206877,'Hansreia affinis','species'),(206879,569643,'Helictopleurus','genus'),(206880,206879,'Helictopleurus quadripunctatus','species'),(206881,569643,'Heteronitis','genus'),(206882,206881,'Heteronitis castelnaui','species'),(206883,569643,'Hyalonthophagus','genus'),(206884,206883,'Hyalonthophagus alcyon','species'),(206885,569629,'Ignambia','genus'),(206886,206885,'Ignambia fasciculata','species'),(206887,569629,'Lepanus','genus'),(206888,206887,'Lepanus nitidus','species'),(206889,569643,'Liatongus','genus'),(206890,206889,'Liatongus militaris','species'),(206891,569629,'Megathoposoma','genus'),(206892,206891,'Megathoposoma candezei','species'),(206893,569643,'Milichus','genus'),(206894,206893,'Milichus apicalis','species'),(206895,569634,'Neosisyphus','genus'),(206896,206895,'Neosisyphus confrater','species'),(206897,206895,'Neosisyphus fortuitus','species'),(206898,206895,'Neosisyphus mirabilis','species'),(206899,206895,'Neosisyphus ruber','species'),(206900,569643,'Oniticellus','genus'),(206901,206900,'Oniticellus egregrus','species'),(206902,206900,'Oniticellus fulvus','species'),(206903,569643,'Ontherus','genus'),(206904,206903,'Ontherus diabolicus','species'),(206905,569643,'Oxysternon','genus'),(206906,206905,'Oxysternon conspicillatum','species'),(206907,569643,'Paronthobium','genus'),(206908,206907,'Paronthobium simplex','species'),(206910,475431,'Ochicanthon punctatus','species'),(206911,569643,'Phalops','genus'),(206912,206911,'Phalops ardea','species'),(206913,569643,'Phanaeus','genus'),(206914,206913,'Phanaeus cambeforti','species'),(206915,206913,'Phanaeus demon','species'),(206916,206913,'Phanaeus sallei','species'),(206917,569643,'Proagoderus','genus'),(206918,206917,'Proagoderus bicallossus','species'),(206919,206917,'Proagoderus schwaneri','species'),(206920,569629,'Saphobius','genus'),(206921,206920,'Saphobius setosus','species'),(206922,206920,'Saphobius squamulosus','species'),(206923,569643,'Sarophorus','genus'),(206924,206923,'Sarophorus costatus','species'),(206925,206923,'Sarophorus tuberculatus','species'),(206926,569629,'Scybalocanthon','genus'),(206927,206926,'Scybalocanthon pygidialis','species'),(206928,569629,'Temnoplectron','genus'),(206929,206928,'Temnoplectron finnigani','species'),(206930,206928,'Temnoplectron politulum','species'),(206931,569643,'Tiniocellus','genus'),(206932,206931,'Tiniocellus sarawacus','species'),(206933,206931,'Tiniocellus spinipes','species'),(206934,569643,'Tragiscus','genus'),(206935,206934,'Tragiscus dimidiatus','species'),(206936,507,'Alcaligenes sp. DSM 30128','species'),(206937,48479,'uncultured denitrifying bacterium','species'),(206938,166381,'Caccobius binodulus','species'),(206939,166381,'Caccobius nigritulus','species'),(206940,206838,'Deltochilum barbipes','species'),(206942,166306,'Aegialia','genus'),(206943,206942,'Aegialia arenaria','species'),(207093,206942,'Aegialia sp. AEGIgn','species'),(207094,225295,'Aphodius sp. AMMObsafr','species'),(207095,225295,'Aphodius sp. AMMO_mex','species'),(207096,225295,'Aphodius sp. APHOD_E','species'),(207097,225295,'Aphodius sp. BLACKmx','species'),(207098,225295,'Aphodius sp. BLACK_ecu','species'),(207099,225295,'Aphodius sp. BODflaordam','species'),(207100,225295,'Aphodius sp. BOD_A','species'),(207101,225295,'Aphodius sp. CHILngrvit','species'),(207102,225295,'Aphodius sp. LargeBDarr','species'),(207103,225295,'Aphodius sp. MEGATsp','species'),(207104,225295,'Aphodius sp. NEOHEP','species'),(207105,225555,'Aphodius aff. mutilus PLEURAPHD','species'),(207106,225548,'Aphodius aff. paradivisus TRICHAPHpar','species'),(207107,225295,'Aphodius sp. TRICHAPHsa3','species'),(207108,225295,'Aphodius sp. TRICHAPHzeb','species'),(207110,225274,'Aphodius sphacelatus','species'),(207111,166306,'Acrossidius','genus'),(207112,207111,'Acrossidius tasmaniae','species'),(207113,225246,'Aphodius abdominalis','species'),(207114,225275,'Aphodius adustus','species'),(207115,225547,'Aphodius aegrotus','species'),(207116,225278,'Aphodius affinis','species'),(207117,225281,'Aphodius alpinus','species'),(207118,225235,'Aphodius amoenus','species'),(207119,225295,'Aphodius analis','species'),(207120,225252,'Aphodius annamariae','species'),(207121,225258,'Aphodius anomalipus','species'),(207122,225255,'Aphodius ardens','species'),(207123,225247,'Aphodius ater','species'),(207124,377214,'Aphodius auriculatus','species'),(207125,225273,'Aphodius barbarus','species'),(207126,225295,'Aphodius bicolor','species'),(207127,225279,'Aphodius bonnairei','species'),(207128,225246,'Aphodius bonvouloiri','species'),(207129,225288,'Aphodius borealis','species'),(207130,225295,'Aphodius brasiliensis','species'),(207131,225293,'Aphodius caffer','species'),(207132,225548,'Aphodius calcaratus','species'),(207133,225234,'Aphodius carpetanus','species'),(207134,225295,'Aphodius chopardi','species'),(207135,225264,'Aphodius coenosus','species'),(207136,225253,'Aphodius coniugatus','species'),(207137,225257,'Aphodius consociatus','species'),(207138,225257,'Aphodius conspurcatus','species'),(207139,225274,'Aphodius consputus','species'),(207140,225278,'Aphodius contaminatus','species'),(207141,225295,'Aphodius crassulus','species'),(207143,225234,'Aphodius depressus','species'),(207144,225257,'Aphodius distinctus','species'),(207145,225549,'Aphodius dorsalis','species'),(207146,225253,'Aphodius elegans','species'),(207147,225259,'Aphodius erraticus','species'),(207148,225253,'Aphodius fimetarius','species'),(207149,225253,'Aphodius foetens','species'),(207150,225253,'Aphodius foetidus','species'),(207151,225293,'Aphodius fossor','species'),(207152,225251,'Aphodius frigidus','species'),(207153,225235,'Aphodius fugitivus','species'),(207154,225275,'Aphodius ganabi','species'),(207155,225255,'Aphodius ghardimaouensis','species'),(207156,225550,'Aphodius globulus','species'),(207157,225256,'Aphodius granarius','species'),(207158,225295,'Aphodius gravidus','species'),(207159,225282,'Aphodius haemorrhoidalis','species'),(207160,225546,'Aphodius haldemani','species'),(207161,225295,'Aphodius hamatus','species'),(207162,225548,'Aphodius hindustanicus','species'),(207163,225295,'Aphodius hubbeli','species'),(207164,225548,'Aphodius humilis','species'),(207165,225256,'Aphodius hyxos','species'),(207166,225255,'Aphodius ictericus','species'),(207167,225286,'Aphodius impurus','species'),(207168,225247,'Aphodius indutilis','species'),(207169,225253,'Aphodius irregularis','species'),(207170,225554,'Aphodius isaburoi','species'),(207171,225278,'Aphodius johnsoni','species'),(207172,225255,'Aphodius kububanus','species'),(207173,225255,'Aphodius laetus','species'),(207174,225295,'Aphodius laevigatus','species'),(207175,225257,'Aphodius lineolatus','species'),(207176,225255,'Aphodius lugens','species'),(207177,225234,'Aphodius luridus','species'),(207178,225295,'Aphodius lutulentus','species'),(207179,225295,'Aphodius maculicollis','species'),(207180,225286,'Aphodius marginellus','species'),(207181,225295,'Aphodius masumotoi','species'),(207182,225257,'Aphodius melanostictus','species'),(207183,225554,'Aphodius mizo','species'),(207184,225295,'Aphodius moestus','species'),(207185,225555,'Aphodius mutilus','species'),(207186,225547,'Aphodius neohaematicus','species'),(207187,225268,'Aphodius niger','species'),(207188,225572,'Aphodius nigrotesselatus','species'),(207189,225278,'Aphodius obliteratus','species'),(207190,225250,'Aphodius obscurus','species'),(207191,225554,'Aphodius pallidigonis','species'),(207192,225257,'Aphodius paykulli','species'),(207193,225253,'Aphodius pedellus','species'),(207194,225295,'Aphodius peruanus','species'),(207195,225295,'Aphodius platypleurus','species'),(207196,225295,'Aphodius principalis','species'),(207197,225274,'Aphodius prodromus','species'),(207198,225266,'Aphodius pseudolividus','species'),(207199,225262,'Aphodius pusillus','species'),(207200,225573,'Aphodius pyriformis','species'),(207201,225263,'Aphodius quadriguttatus','species'),(207202,225295,'Aphodius rakovici','species'),(207203,225284,'Aphodius rectus','species'),(207204,225574,'Rhyssemus ritsemae','species'),(207205,225286,'Aphodius rubricosus','species'),(207206,225234,'Aphodius rufipes','species'),(207207,225247,'Aphodius rufus','species'),(207208,225247,'Aphodius ruricola','species'),(207209,225294,'Aphodius scrofa','species'),(207210,225260,'Aphodius scrutator','species'),(207211,465091,'Aphodius septemmaculatus','species'),(207212,225250,'Aphodius sepultus','species'),(207213,225319,'Aphodius sticticus','species'),(207214,225295,'Aphodius stupidus','species'),(207215,225269,'Aphodius suarius','species'),(207216,225266,'Aphodius sublividus','species'),(207217,225264,'Aphodius tersus','species'),(207218,225274,'Aphodius tingens','species'),(207219,225575,'Aphodius troitzkyi','species'),(207220,225576,'Aphodius umfozolicus','species'),(207221,225256,'Aphodius unicolor','species'),(207222,225572,'Aphodius variabilis','species'),(207223,225295,'Aphodius vittatus','species'),(207224,225295,'Aphodius wilsonae','species'),(207225,225266,'Aphodius witboii','species'),(207226,225267,'Aphodius zenkeri','species'),(207227,166306,'Dialytes','genus'),(207228,207227,'Dialytes striatulus','species'),(207229,207227,'Dialytes truncatus','species'),(207230,166306,'Lorditomaeus','genus'),(207231,207230,'Lorditomaeus invenustus','species'),(207232,166306,'Oxyomus','genus'),(207233,207232,'Oxyomus sylvestris','species'),(207234,166306,'Podotenus','genus'),(207235,207234,'Podotenus storeyi','species'),(207236,166306,'Sybax','genus'),(207237,207236,'Sybax sulcicollis','species'),(207238,206942,'Aegialia crassa','species'),(207239,286,'Pseudomonas sp. PCP2.1','species'),(207240,10814,'Luffa yellow mosaic virus','species'),(207241,150080,'Human calicivirus NLV/M7/1999/US','no rank'),(207242,150080,'Human calicivirus NLV/J23/1999/US','no rank'),(207243,83867,'Palaeococcus helgesonii','species'),(207244,186803,'Anaerostipes','genus'),(207245,2759,'Fornicata','no rank'),(207246,260963,'Avian paramyxovirus 3','species'),(207247,207246,'Avian paramyxovirus 3b','no rank'),(207248,29278,'Expression vector pNCO113-TM-nusB','species'),(207249,119210,'Influenza A virus (A/zhejiang/06/99(H3N2))','no rank'),(207250,119210,'Influenza A virus (A/zhejiang/12/99(H3N2))','no rank'),(207251,119210,'Influenza A virus (A/zhejiang/10/98(H3N2))','no rank'),(207252,119210,'Influenza A virus (A/zhejiang/11/2002(H3N2))','no rank'),(207253,119210,'Influenza A virus (A/ningbo/25/2002(H3N2))','no rank'),(207254,119210,'Influenza A virus (A/ningbo/17/2002(H3N2))','no rank'),(207255,119210,'Influenza A virus (A/Zhejiang/8/2002(H3N2))','no rank'),(207256,119211,'Influenza A virus (A/equine 2/Suffolk/89(H3N8))','no rank'),(207257,7062,'Adoretus','genus'),(207258,207257,'Adoretus sp. JFM-2002','species'),(207260,166306,'Afrodiastictus','genus'),(207261,207260,'Afrodiastictus sp. JFM-2002','species'),(207262,166306,'Australaphodius','genus'),(207263,207262,'Australaphodius sp. AMMODdav','species'),(207264,7062,'Heteronychus','genus'),(207265,207264,'Heteronychus sp. HeteroRent','species'),(207266,7055,'Orphninae','subfamily'),(207267,207266,'Hybalus','genus'),(207268,207267,'Hybalus sp. JFM-2002','species'),(207269,4173,'Veronica cinerea','species'),(207270,4173,'Veronica rhodopea','species'),(207271,4173,'Veronica pectinata','species'),(207272,4173,'Veronica kellereri','species'),(207273,4173,'Veronica fruticans','species'),(207274,4173,'Veronica telephiifolia','species'),(207275,4173,'Veronica baumgartenii','species'),(207276,7056,'Laevocelis','genus'),(207277,207276,'Laevocelis sp. JFM-2002','species'),(207278,7060,'Melolontha sp. MELaus1','species'),(207280,174903,'Osmoderma sp. OSMODrent','species'),(207281,50519,'unclassified Dynastinae','no rank'),(207282,207281,'Phileurini sp. PHILoz','species'),(207283,7059,'Phyllotocus','genus'),(207284,207283,'Phyllotocus sp. MELbicol','species'),(207285,7062,'Plusiotis','genus'),(207286,207285,'Plusiotis sp. PLUSrent','species'),(207287,166306,'Pseudoxyomus','genus'),(207289,7059,'Schizonycha','genus'),(207290,207289,'Schizonycha sp. SchyzRent','species'),(207291,285,'Pseudomonas dacunhae ATCC 21192','no rank'),(207292,158345,'Brownleeinae','subtribe'),(207293,158349,'Diurinae','subtribe'),(207294,76008,'Fusibacter sp. SA1','species'),(207295,914,'Nitrosomonas sp. C-56','species'),(207296,4581,'Bambusa bambos','species'),(207297,78842,'Pterostylis aff. barbata MAC-2002','species'),(207298,78842,'Pterostylis aff. sanguinea MAC-2002','species'),(207299,78842,'Pterostylis alata','species'),(207300,672444,'Eremorchis allantoidea','species'),(207301,78842,'Pterostylis australis','species'),(207302,78842,'Pterostylis banksii','species'),(207303,78842,'Pterostylis baptistii','species'),(207304,672445,'Hymenochilus bicolor','species'),(207305,672450,'Petrorchis bicornis','species'),(207306,78842,'Pterostylis biseta','species'),(207307,78842,'Pterostylis collina','species'),(207308,672457,'Taurantha concinna','species'),(207309,78842,'Pterostylis cucullata','species'),(207310,672445,'Hymenochilus cycnocephalus','species'),(207311,672441,'Diplodium decurvum','species'),(207312,672447,'Linguella dilatata','species'),(207313,78842,'Pterostylis foliata','species'),(207314,78842,'Pterostylis graminea','species'),(207315,78842,'Pterostylis laxa','species'),(207316,672445,'Hymenochilus muticus','species'),(207317,78842,'Pterostylis nigricans','species'),(207318,672457,'Taurantha ophioglossa','species'),(207319,672454,'Speculantha parviflora','species'),(207320,672435,'Crangonorchis pedoglossa','species'),(207321,78842,'Pterostylis pedunculata','species'),(207322,672452,'Plumatichilos plumosus','species'),(207323,78842,'Pterostylis pyramidalis','species'),(207324,672455,'Stamnorchis recurva','species'),(207325,672458,'Urochilus sanguineus','species'),(207326,672453,'Ranorchis sargentii','species'),(207327,78842,'Pterostylis smaragdyna','species'),(207328,672448,'Oligochaetochilus spathulatus','species'),(207329,78842,'Pterostylis taurus','species'),(207330,78842,'Pterostylis turfosa','species'),(207331,78842,'Pterostylis vernalis','species'),(207332,672458,'Urochilus vittatus','species'),(207333,672430,'Bunochilus williamsonii','species'),(207334,95228,'Vannella ebro','species'),(207335,78842,'Pterostylis clavigera','species'),(207336,7059,'Homaloplia','genus'),(207337,207336,'Homaloplia sp. JFM-2002','species'),(207338,38214,'Spiranthes australis','species'),(207339,92944,'Ketogulonicigenium sp. V.6','species'),(207340,125216,'Roseomonas mucosa','species'),(207341,9709,'Ommatophoca','genus'),(207342,207341,'Ommatophoca rossii','species'),(207343,11640,'Bovine foamy virus','species'),(207344,166306,'Ataenius','genus'),(207345,207344,'Ataenius sp. ATAENec','species'),(207346,166306,'Coptochirus','genus'),(207347,207346,'Coptochirus n. sp. COPT_G','species'),(207348,34435,'Macrolepiota sp. Tulloss 9-25-99-H','species'),(207350,7059,'Lepidiota','genus'),(207351,207350,'Lepidiota nana','species'),(207352,7059,'Cyphonoxia','genus'),(207353,207352,'Cyphonoxia kircheri','species'),(207354,7059,'Apogonia','genus'),(207355,207354,'Apogonia cribicollis','species'),(207356,50519,'Pentodon','genus'),(207357,207356,'Pentodon algerinum','species'),(207358,50520,'Xyloryctes gideon','species'),(207359,14457,'Epipactis sp. \'Lindisfarne\'','species'),(207360,14457,'Epipactis sp. \'Tyne\'','species'),(207361,14457,'Epipactis muelleri','species'),(207362,14457,'Epipactis leptochila','species'),(207363,14457,'Epipactis dunensis','species'),(207364,7055,'Valginae','subfamily'),(207365,207364,'Valgus','genus'),(207366,207365,'Valgus hemipterus','species'),(207367,166306,'Airapus','genus'),(207368,207367,'Airapus henriettae','species'),(207369,225546,'Aphodius acuminatus','species'),(207370,225548,'Aphodius campestris','species'),(207371,225251,'Aphodius elevatus','species'),(207372,225292,'Aphodius sturmi','species'),(207373,207344,'Ataenius monteithi','species'),(207374,207344,'Ataenius sciurus','species'),(207375,207344,'Ataenius strigatus','species'),(207376,166306,'Australammoecius','genus'),(207377,207376,'Australammoecius occidentalis','species'),(207378,166306,'Australoxenella','genus'),(207379,207378,'Australoxenella conccina','species'),(207380,166306,'Brindalus','genus'),(207381,207380,'Brindalus porcicollis','species'),(207382,166306,'Chiron','genus'),(207383,207382,'Chiron cylindricus','species'),(207384,166306,'Didactylia','genus'),(207385,207384,'Didactylia parcus','species'),(207386,166306,'Harmogaster','genus'),(207387,207386,'Harmogaster exarata','species'),(207388,166306,'Leiopsammodius','genus'),(207390,93415,'Phyllopertha horticola','species'),(207391,166306,'Platytomus','genus'),(207392,207391,'Platytomus caelicollis','species'),(207393,166306,'Pleurophorus','genus'),(207394,207393,'Pleurophorus caesus','species'),(207395,166306,'Rhyparus','genus'),(207396,207395,'Rhyparus australiae','species'),(207397,166306,'Saprosites','genus'),(207398,207397,'Saprosites catenatus','species'),(207399,166306,'Tesarius','genus'),(207400,207399,'Tesarius caelatus','species'),(207401,119211,'Influenza A virus (A/finch/Canada/NS1301/2001(H3N8))','no rank'),(207402,77654,'Latonopsis','genus'),(207403,207402,'Latonopsis occidentalis','species'),(207406,111187,'Eubranchipus sp. DJT-2002','species'),(207407,45778,'Adenoviral vector Ad-SAR1-x/ASX','species'),(207408,107769,'Agabus cf. lutosus/griseipennis IR-2002','species'),(207409,107769,'Agabus sp. IR-sp2','species'),(207410,156915,'Platambus sp. IR-sp1','species'),(207411,159832,'Platynectes aff. decempunctatus IR-2002','species'),(207412,422069,'Aglymbus','genus'),(207414,183345,'Allomatus','genus'),(207415,207414,'Allomatus nannup','species'),(207417,197710,'ectomycorrhizal root tip (cf. Sebacina incrustans)','species'),(207418,183345,'Batrachomatus','genus'),(207419,207418,'Batrachomatus daemeli','species'),(207420,207418,'Batrachomatus wingii','species'),(207421,159804,'Coptotomus loticus','species'),(207422,107799,'Dytiscus dauricus','species'),(207423,107799,'Dytiscus thianschanicus','species'),(207424,206513,'Rigodium pseudothuidium','species'),(207425,107844,'Agabetini','tribe'),(207426,422068,'Coptotomini','tribe'),(207427,107769,'Agabus morosus','species'),(207428,107769,'Agabus kootenai','species'),(207429,107769,'Agabus thomsoni','species'),(207430,107769,'Agabus ambiguus','species'),(207431,107769,'Agabus affinis','species'),(207432,107769,'Agabus amoenus','species'),(207433,107769,'Agabus antennatus','species'),(207434,107769,'Agabus anthracinus','species'),(207435,107769,'Agabus arcticus','species'),(207436,107769,'Agabus austinii','species'),(207437,107769,'Agabus bifarius','species'),(207438,107769,'Agabus biguttulus','species'),(207439,107769,'Agabus confinis','species'),(207440,107769,'Agabus congener','species'),(207441,107769,'Agabus conspersus','species'),(207442,107769,'Agabus lineatus','species'),(207443,107769,'Agabus elongatus','species'),(207444,107769,'Agabus erythropterus','species'),(207445,107769,'Agabus faldermanni','species'),(207446,107769,'Agabus glacialis','species'),(207447,107769,'Agabus hummeli','species'),(207448,107769,'Agabus japonicus','species'),(207449,107769,'Agabus labiatus','species'),(207450,107769,'Agabus lapponicus','species'),(207451,107769,'Agabus lutosus','species'),(207452,107769,'Agabus maderensis','species'),(207453,107769,'Agabus matsumotoi','species'),(207454,107769,'Agabus nebulosus','species'),(207455,107769,'Agabus paludosus','species'),(207456,107769,'Agabus ramblae','species'),(207457,107769,'Agabus rufulus','species'),(207458,107769,'Agabus semipunctatus','species'),(207459,107769,'Agabus serricornis','species'),(207460,107769,'Agabus setulosus','species'),(207461,107769,'Agabus strigulosus','species'),(207462,107769,'Agabus sturmii','species'),(207463,107769,'Agabus unguicularis','species'),(207464,156915,'Platambus glabrellus','species'),(207465,156915,'Platambus sculpturellus','species'),(207466,156911,'Ilybiosoma pandurus','species'),(207467,156911,'Ilybiosoma perplexus','species'),(207468,156912,'Ilybius walsinghami','species'),(207469,156912,'Ilybius bedeli','species'),(207470,156912,'Ilybius dettneri','species'),(207471,156912,'Ilybius erichsoni','species'),(207472,156912,'Ilybius euryonus','species'),(207473,156912,'Ilybius hypomelas','species'),(207474,156912,'Ilybius montanus','species'),(207475,156912,'Ilybius nakanei','species'),(207476,156912,'Ilybius opacus','species'),(207477,156912,'Ilybius pleuriticus','species'),(207479,156912,'Ilybius vandykei','species'),(207480,156912,'Ilybius wasastjernae','species'),(207481,156915,'Platambus lunulatus','species'),(207482,156915,'Platambus obtusatus','species'),(207483,156915,'Platambus pictipennis','species'),(207484,156915,'Platambus princeps','species'),(207485,156915,'Platambus semivittatus','species'),(207486,156915,'Platambus stygius','species'),(207487,146507,'secondary symbiont type-T of Aphis craccivora','species'),(207488,138074,'secondary symbiont type-R of Aphis craccivora','no rank'),(207489,36866,'symbiont of Aphis spiraecola','species'),(207490,146507,'secondary symbiont type-U of Brachycaudus cardui','species'),(207491,138074,'secondary symbiont type-R of Cinara cupressi','no rank'),(207492,146507,'secondary symbiont type-T of Cacopsylla pyri','species'),(207493,138074,'secondary symbiont type-R of Cinara tujafilina','no rank'),(207494,36866,'symbiont of Eulachnus pallidus','species'),(207495,146507,'secondary symbiont type-T of Macrosiphum euphorbiae','species'),(207496,146507,'secondary symbiont type-U of Macrosiphum euphorbiae','species'),(207497,138074,'secondary symbiont type-R of Macrosiphoniella helichrysi','no rank'),(207499,36866,'symbiont of Myzocallis sp.','species'),(207500,146507,'secondary symbiont type-U of Pemphigus betae','species'),(207501,138074,'secondary symbiont type-R of Pterochloroides persicae','no rank'),(207502,146507,'secondary symbiont type-T of Pemphigus spyrothecae','species'),(207503,138074,'secondary symbiont type-R of Periphyllus bulgaricus','no rank'),(207504,36866,'symbiont of Pemphigus populi','species'),(207505,138074,'secondary symbiont type-R of Smynthurodes betae','no rank'),(207506,36866,'symbiont of Tetraneura ulmi','species'),(207507,146507,'secondary symbiont type-T of Periphyllus bulgaricus','species'),(207508,146507,'secondary symbiont type-T of Uroleucon nigrotuberculatum','species'),(207509,146507,'secondary symbiont type-T of Uroleucon pieloui','species'),(207510,146507,'secondary symbiont type-T of Uroleucon reynoldense','species'),(207511,146507,'secondary symbiont type-U of Uroleucon rudbeckiae','species'),(207512,146507,'secondary symbiont type-U of Chaitophorus populeti','species'),(207513,36866,'symbiont of Wahlgreniella nervata','species'),(207514,3801,'Ribes prostratum','species'),(207515,3801,'Ribes bolivianum','species'),(207516,3801,'Ribes brachybotrys','species'),(207517,3801,'Ribes columbianum','species'),(207518,3801,'Ribes cucullatum','species'),(207519,3801,'Ribes cuneifolium','species'),(207520,3801,'Ribes diacanthum','species'),(207521,3801,'Ribes echinellum','species'),(207522,3801,'Ribes ecuadorense','species'),(207523,3801,'Ribes glaciale','species'),(207524,3801,'Ribes hirticaule','species'),(207525,3801,'Ribes hirtum','species'),(207526,3801,'Ribes humile','species'),(207527,3801,'Ribes incarnatum','species'),(207528,3801,'Ribes macrobotrys','species'),(207529,3801,'Ribes macrostachyum','species'),(207530,3801,'Ribes magellanicum','species'),(207531,3801,'Ribes meyeri','species'),(207532,3801,'Ribes microphyllum','species'),(207533,3801,'Ribes odoratum','species'),(207534,175224,'Ribes oxyacanthoides subsp. irriguum','subspecies'),(207535,3801,'Ribes pentlandii','species'),(207536,3801,'Ribes punctatum','species'),(207537,3801,'Ribes rotundifolium','species'),(207538,3801,'Ribes trilobum','species'),(207539,3801,'Ribes viscosum','species'),(207540,134213,'Capnocytophaga sp. oral clone BR085','species'),(207541,95900,'TM7 phylum sp. oral clone EW086','species'),(207542,135058,'Leptotrichia sp. oral clone EX103','species'),(207543,127783,'Fusobacterium sp. oral clone EX123','species'),(207544,127783,'Fusobacterium sp. oral clone EX162','species'),(207545,77353,'Treponema sp. oral clone EX137','species'),(207546,135073,'Peptostreptococcus sp. oral clone EX153','species'),(207547,83426,'Streptococcus sp. oral clone FX003','species'),(207548,1301,'Streptococcus sp. oral strain 12F','species'),(207549,83426,'Streptococcus sp. oral clone AG008','species'),(207550,134234,'Lautropia sp. oral clone FX006','species'),(207551,84372,'Eubacterium sp. oral clone FX028','species'),(207552,84372,'Eubacterium sp. oral clone FX033','species'),(207553,84374,'Prevotella sp. oral clone FX046','species'),(207554,50742,'Bacteroidetes sp. oral clone FX069','species'),(207555,135034,'Dialister sp. oral clone FY011','species'),(207556,1562,'Desulfotomaculum sp. ECP-C5','species'),(207557,29526,'Syntrophobacter sp. ECP-C3','species'),(207558,816,'Bacteroides sp. ECP-C1','species'),(207559,58180,'Desulfovibrio alaskensis G20','no rank'),(207560,52170,'Aprasia','genus'),(207561,207560,'Aprasia repens','species'),(207562,52170,'Ophidiocephalus','genus'),(207563,207562,'Ophidiocephalus taeniatus','species'),(207564,52170,'Pletholax','genus'),(207565,207564,'Pletholax gracilis','species'),(207566,52170,'Pygopus','genus'),(207567,207566,'Pygopus lepidopodus','species'),(207568,207566,'Pygopus nigriceps','species'),(207569,207560,'Aprasia aurita','species'),(207570,207560,'Aprasia fusca','species'),(207571,207560,'Aprasia inaurita','species'),(207572,207560,'Aprasia parapulchella','species'),(207573,207560,'Aprasia picturata','species'),(207574,207560,'Aprasia pseudopulchella','species'),(207575,207560,'Aprasia pulchella','species'),(207576,207560,'Aprasia smithi','species'),(207577,207560,'Aprasia striolata','species'),(207578,71024,'Delma australis','species'),(207579,71024,'Delma borea','species'),(207580,71024,'Delma butleri','species'),(207581,71024,'Delma haroldi','species'),(207582,71024,'Delma concinna','species'),(207583,71024,'Delma grayii','species'),(207584,71024,'Delma impar','species'),(207585,71024,'Delma inornata','species'),(207586,71024,'Delma labialis','species'),(207587,71024,'Delma mitella','species'),(207588,71024,'Delma molleri','species'),(207589,71024,'Delma nasuta','species'),(207590,71024,'Delma pax','species'),(207591,71024,'Delma petersoni','species'),(207592,71024,'Delma tincta','species'),(207593,71024,'Delma torquata','species'),(207594,207566,'Pygopus orientalis','species'),(207596,95111,'Diplodactylus tessellatus','species'),(207597,756954,'Vibrio phage VHML','species'),(207598,9604,'Homininae','subfamily'),(207599,320599,'Solirubrobacter','genus'),(207600,90316,'actinobacterium MWH-Mo1','species'),(207601,90316,'actinobacterium MWH-Mo2','species'),(207602,90316,'actinobacterium MWH-Mo3','species'),(207603,90316,'actinobacterium MWH-Po1','species'),(207604,90316,'actinobacterium MWH-Wo1','species'),(207605,90316,'actinobacterium MWH-Bo1','species'),(207606,90316,'actinobacterium MWH-Ta1','species'),(207607,90316,'actinobacterium MWH-Ta2','species'),(207608,90316,'actinobacterium MWH-Ta3','species'),(207609,32008,'Burkholderia sp. ICD','species'),(207610,283,'Comamonas sp. SFCD1','species'),(207611,69840,'uncultured Geothrix sp.','species'),(207612,39185,'Encope stokesii','species'),(207613,105647,'Moira','genus'),(207614,207613,'Moira clotho','species'),(207615,1386,'Bacillus sp. A7','species'),(207616,1386,'Bacillus sp. A30','species'),(207618,47699,'Myripristis botche','species'),(207619,129045,'Dermogenys pusilla','species'),(207620,28653,'Bombus ashtoni','species'),(207621,13224,'Pomatoschistus sp. WJC-2002','species'),(207622,163669,'Bombus borealis','species'),(207623,144703,'Bombus caliginosus','species'),(207624,28653,'Bombus campestris','species'),(207625,144703,'Bombus centralis','species'),(207626,28641,'Crotchiibombus','subgenus'),(207627,207626,'Bombus crotchii','species'),(207628,28653,'Bombus fernaldae','species'),(207629,144703,'Bombus flavescens','species'),(207630,28641,'Fraternobombus','subgenus'),(207631,207630,'Bombus fraternus','species'),(207632,1386,'Bacillus sp. A29','species'),(207633,28641,'Separatobombus','subgenus'),(207634,207633,'Bombus griseocollis','species'),(207635,28641,'Orientalibombus','subgenus'),(207636,207635,'Bombus haemorrhoidalis','species'),(207637,28653,'Bombus insularis','species'),(207638,144703,'Bombus melanopygus','species'),(207639,144705,'Bombus mendax','species'),(207640,144703,'Bombus mixtus','species'),(207641,28641,'Mucidobombus','subgenus'),(207642,207641,'Bombus mucidus','species'),(207643,144703,'Bombus parthenius','species'),(207644,144703,'Bombus perplexus','species'),(207645,144704,'Bombus ruderatus','species'),(207646,28641,'Cullumanobombus','subgenus'),(207647,207646,'Bombus rufocinctus','species'),(207648,144708,'Bombus terricola','species'),(207649,144703,'Bombus vandykei','species'),(207650,144703,'Bombus vosnesenskii','species'),(207651,66239,'Austrogoniodes bifasciatus','species'),(207652,66239,'Austrogoniodes demersus','species'),(207653,66239,'Austrogoniodes vanalphenae','species'),(207654,32301,'Drosophila guaru','species'),(207655,32350,'Drosophila levii','species'),(207656,12333,'Bacillus phage phiNIT1','species'),(207657,150080,'Human calicivirus NLV/VA497/1999/US','no rank'),(207658,150080,'Human calicivirus NLV/Boxer/2001/US','no rank'),(207659,28021,'Besa','genus'),(207660,207659,'Besa papillaeformis','species'),(207661,31437,'Ahnfeltiopsis concinna','species'),(207662,31439,'Gymnogongrus martinensis','species'),(207663,51643,'ammonia-oxidizing bacterium NS500-9','species'),(207664,31437,'Ahnfeltiopsis divaricatus','species'),(207665,81426,'nitrite-oxidizing bacterium MPN2','species'),(207666,38479,'Ozophora norrisii','species'),(207667,29238,'Phyllophora herediae','species'),(207669,32601,'Stenogramme rhodymenioides','species'),(207670,31439,'Gymnogongrus sp. Stranfgord-Lough-1992','species'),(207671,206887,'Lepanus ustulatus','species'),(207672,936310,'Singularybas aff. oblongus MAC-2002','species'),(207673,78734,'Corybas cerasinus','species'),(207674,78734,'Corybas naviculisepalus','species'),(207675,78734,'Corybas royenii','species'),(207676,152865,'Cyrtostylis tenuissima','species'),(207677,177001,'Townsonia deflexa','species'),(207678,40119,'unclassified Parvovirinae','no rank'),(207679,207678,'Spawner-isolated mortality virus','species'),(207680,4875,'Glomus sp. 1182/B','species'),(207681,4875,'Glomus sp. 1200 C/2','species'),(207682,190526,'Dysidea cf. granulosa-Double Reef','species'),(207683,190526,'Dysidea cf. granulosa-Piti Bombholes','species'),(207684,190526,'Dysidea cf. herbacea 1B-gray-Double Reef','species'),(207685,190526,'Dysidea cf. herbacea 1B-gray-Anae Island','species'),(207686,49928,'bacterium CAGY1','species'),(207687,49928,'bacterium CAGY3','species'),(207688,49928,'bacterium CAGY6','species'),(207689,49928,'bacterium CAGY7','species'),(207690,49928,'bacterium CAGY8','species'),(207691,49928,'bacterium CAGY10','species'),(207692,49928,'enrichment culture bacterium LB-P','species'),(207693,49928,'enrichment culture bacterium LB-Q','species'),(207694,190526,'Dysidea cf. herbacea 1B-green-Double Reef','species'),(207695,33811,'gamma proteobacterium RLUH-1','species'),(207696,27492,'Myrmica scabrinodis','species'),(207697,10814,'Croton yellow vein mosaic virus','species'),(207698,46481,'Aerodramus maximus lowi','subspecies'),(207699,46474,'Aerodramus vulcanorum','species'),(207701,46495,'Collocalia linchi dedii','subspecies'),(207702,46495,'Collocalia linchi linchi','subspecies'),(207703,46490,'Collocalia esculenta cyanoptila','subspecies'),(207704,8893,'Raphidura','genus'),(207705,207704,'Raphidura leucopygialis','species'),(207706,88067,'Schroedera','genus'),(207707,207706,'Schroedera plumatellae','species'),(207708,3808,'Acacia aroma','species'),(207709,35715,'Prosopis affinis','species'),(207710,35715,'Prosopis alba','species'),(207711,35715,'Prosopis alpataco','species'),(207712,35715,'Prosopis argentina','species'),(207713,35715,'Prosopis caldenia','species'),(207714,35715,'Prosopis flexuosa','species'),(207715,35715,'Prosopis kuntzei','species'),(207716,35715,'Prosopis nigra','species'),(207717,35715,'Prosopis reptans','species'),(207718,35715,'Prosopis ruscifolia','species'),(207719,35715,'Prosopis velutina','species'),(207720,35715,'Prosopis vinalillo','species'),(207721,53413,'Xanthomonas axonopodis pv. allii','no rank'),(207722,28105,'Sinorhizobium sp. Mes-2','species'),(207723,68287,'Mesorhizobium sp. Leb-3','species'),(207724,68287,'Mesorhizobium sp. Leb-1','species'),(207725,68287,'Mesorhizobium sp. NK-2','species'),(207726,68287,'Mesorhizobium sp. NK-1','species'),(207727,68287,'Mesorhizobium sp. Leb-4','species'),(207728,68287,'Mesorhizobium sp. Leb-2','species'),(207729,68287,'Mesorhizobium sp. Rop-4','species'),(207730,68287,'Mesorhizobium sp. vgn-4','species'),(207731,68287,'Mesorhizobium sp. vgn-5','species'),(207732,68287,'Mesorhizobium sp. Aei-2','species'),(207733,68287,'Mesorhizobium sp. Rop-2','species'),(207734,68287,'Mesorhizobium sp. Rop-3','species'),(207735,68287,'Mesorhizobium sp. Rop-1','species'),(207736,68287,'Mesorhizobium sp. Wif-1','species'),(207737,68287,'Mesorhizobium sp. Amf-4','species'),(207738,68287,'Mesorhizobium sp. Amf-2','species'),(207739,68287,'Mesorhizobium sp. Amf-1','species'),(207740,68287,'Mesorhizobium sp. Amf-3','species'),(207741,68287,'Mesorhizobium sp. Put-2','species'),(207742,68287,'Mesorhizobium sp. Put-3','species'),(207743,68287,'Mesorhizobium sp. Loc-1','species'),(207744,68287,'Mesorhizobium sp. Amf-5','species'),(207745,34072,'Variovorax sp. WDL1','species'),(207746,286,'Pseudomonas sp. WDL5','species'),(207747,1485,'Clostridium proteolyticus','species'),(207748,91780,'Ramphastos swainsonii','species'),(207749,63888,'Omophron limbatum','species'),(207750,63881,'Pamborus alternans','species'),(207751,60822,'Sphaeroderus','genus'),(207752,207751,'Sphaeroderus stenostomus','species'),(207753,21880,'Salvia davidsonii','species'),(207754,21880,'Salvia dorrii','species'),(207755,207754,'Salvia dorrii subsp. mearnsii','subspecies'),(207756,207760,'Salvia dorrii var. dorrii','varietas'),(207757,207760,'Salvia dorrii var. pilosa','varietas'),(207758,21880,'Salvia mohavensis','species'),(207759,21880,'Salvia pachyphylla','species'),(207760,207754,'Salvia dorrii subsp. dorrii','subspecies'),(207761,7600,'Uniophora','genus'),(207762,207761,'Uniophora granifera','species'),(207763,106737,'Tosia','genus'),(207764,207763,'Tosia magnifica','species'),(207765,207763,'Tosia australis','species'),(207766,41167,'Nectria','genus'),(207767,1016,'Capnocytophaga sp. oral strain P4G_35 P4','species'),(207768,50559,'Clostridiales bacterium oral clone P4PB_122 P3','species'),(207769,186806,'unclassified Eubacteriaceae','no rank'),(207770,189714,'Eubacteriaceae oral clone P2PC_29 P2','species'),(207771,189714,'Eubacteriaceae oral clone P2PB_46 P3','species'),(207772,189703,'Lachnospiraceae oral clone P4PC_12 P1','species'),(207773,189703,'Lachnospiraceae oral clone P4PC_43 P3','species'),(207774,135073,'Peptostreptococcus sp. oral clone P4PA_156 P4','species'),(207775,55506,'environmental samples','no rank'),(207776,207775,'Schwartzia sp. oral clone P2PC_32 P2','species'),(207777,89312,'Selenomonas sp. oral clone P4PA_36 P2','species'),(207778,207766,'Nectria ocellata','species'),(207779,72720,'Echinaster arcystasus','species'),(207780,31168,'Petricia','genus'),(207781,207780,'Petricia vernicina','species'),(207782,60576,'Plectaster','genus'),(207783,207782,'Plectaster decanus','species'),(207784,75141,'Andricus aries','species'),(207785,75144,'Callirhytis','genus'),(207786,207785,'Callirhytis glandium','species'),(207787,75144,'Trigonaspis','genus'),(207788,207787,'Trigonaspis synaspis','species'),(207789,75144,'Trichagalma','genus'),(207790,207789,'Trichagalma serratae','species'),(207791,75141,'Andricus askewi','species'),(207792,75141,'Andricus crispator','species'),(207793,75141,'Andricus glutinosus','species'),(207794,75141,'Andricus kashiwaphilus','species'),(207795,75141,'Andricus mediterraneae','species'),(207796,75141,'Andricus mukaigawae','species'),(207798,75141,'Andricus spectabilis','species'),(207799,75141,'Andricus symbioticus','species'),(207800,75141,'Andricus theophrastii','species'),(207801,75141,'Andricus tomentosus','species'),(207802,75142,'Cynips disticha','species'),(207803,75142,'Cynips longiventris','species'),(207804,75142,'Cynips quercusfolii','species'),(207805,85109,'Neuroterus lanuginosus','species'),(207806,85109,'Neuroterus saliens','species'),(207807,57665,'Sulfurospirillum sp. NO2B','species'),(207808,57665,'Sulfurospirillum sp. NO3A','species'),(207809,2284,'Sulfolobus tengchongensis','species'),(207810,157913,'Azorhizophilus sp. S7-27','species'),(207811,13687,'Sphingomonas sp. S5-42','species'),(207812,1386,'Bacillus sp. S7-33','species'),(207813,33882,'Microbacterium sp. S5-31','species'),(207814,83618,'Pseudoxanthomonas sp. CA-15','species'),(207815,286,'Pseudomonas sp. CA-05','species'),(207816,88,'Leptothrix sp. CA-20','species'),(207817,119213,'Influenza A virus (A/turkey/Germany/R04-5/02(H6N2))','no rank'),(207818,119213,'Influenza A virus (A/turkey/Germany/R26/02(H6N2))','no rank'),(207819,119213,'Influenza A virus (A/turkey/Germany/R14/02(H6N2))','no rank'),(207820,119213,'Influenza A virus (A/turkey/Germany/R04/99(H6N2))','no rank'),(207821,119213,'Influenza A virus (A/turkey/Germany/R26/99(H6N2))','no rank'),(207822,119212,'Influenza A virus (A/turkey/Germany/R30/99(H6N1))','no rank'),(207823,184006,'Influenza A virus (A/turkey/Germany/R43/98(H6N5))','no rank'),(207824,85630,'Candidatus Phytoplasma allocasuarinae','species'),(207825,187400,'Paracoccus zeaxanthinifaciens subsp. payriae','subspecies'),(207827,2013,'Nocardiopsis tangguensis','species'),(207828,150080,'Human calicivirus NLV/Herzberg 385/01/DE','no rank'),(207829,47949,'uncultured Nitrosomonadaceae bacterium','species'),(207830,558016,'Mamestra configurata nucleopolyhedrovirus A','species'),(207831,49928,'enrichment culture bacterium','species'),(207832,256003,'Heterobasidion parviporum','species'),(207833,256003,'Heterobasidion abietinum','species'),(207834,102786,'Mikania cordata','species'),(207835,41965,'Arachniodes denticulata','species'),(207836,29607,'Cyrtomidictyum','genus'),(207837,3278,'Polystichum lepidocaulon','species'),(207838,84613,'Cyrtomium caryotideum','species'),(207839,84613,'Cyrtomium fortunei','species'),(207840,3287,'Dryopteris goldieana','species'),(207841,3287,'Dryopteris intermedia','species'),(207842,29607,'Lastreopsis','genus'),(207843,207842,'Lastreopsis effusa','species'),(207844,29607,'Megalastrum','genus'),(207845,207844,'Megalastrum atrogriseum','species'),(207846,29607,'Phanerophlebia','genus'),(207847,207846,'Phanerophlebia nobilis','species'),(207848,207847,'Phanerophlebia nobilis var. nobilis','varietas'),(207849,207847,'Phanerophlebia nobilis var. remotispora','varietas'),(207850,207846,'Phanerophlebia umbonata','species'),(207851,29607,'Polystichopsis','genus'),(207852,207851,'Polystichopsis chaerophylloides','species'),(207853,3278,'Polystichum alfarii','species'),(207854,3278,'Polystichum ammifolium','species'),(207855,3278,'Polystichum craspedosorum','species'),(207856,3278,'Polystichum deltodon','species'),(207857,3278,'Polystichum dracomontanum','species'),(207858,3278,'Polystichum dudleyi','species'),(207859,3278,'Polystichum ekmanii','species'),(207860,3278,'Polystichum fibrilloso-paleaceum','species'),(207861,3278,'Polystichum imbricans','species'),(207862,3278,'Polystichum lachenense','species'),(207863,3278,'Polystichum lehmannii','species'),(207864,3278,'Polystichum lentum','species'),(207865,3278,'Polystichum lonchitis','species'),(207866,3278,'Polystichum luctuosum','species'),(207867,3278,'Polystichum macleae','species'),(207868,3278,'Polystichum mohrioides','species'),(207869,3278,'Polystichum muricatum','species'),(207870,3278,'Polystichum neolobatum','species'),(207871,3278,'Polystichum pungens','species'),(207872,3278,'Polystichum setiferum','species'),(207873,3278,'Polystichum speciosissimum','species'),(207874,3278,'Polystichum stenophyllum','species'),(207875,3278,'Polystichum transkeiense','species'),(207876,3278,'Polystichum tsus-simense','species'),(207877,3278,'Polystichum turrialbae','species'),(207878,3278,'Polystichum underwoodii','species'),(207879,103474,'Cestrum aurantiacum x Cestrum parqui','species'),(207880,1386,'Bacillus polyfermenticus','species'),(207881,102820,'Chrysactinium','genus'),(207882,207881,'Chrysactinium acaule','species'),(207883,102820,'Erato','genus'),(207884,207883,'Erato polymnioides','species'),(207885,207883,'Erato vulcanica','species'),(207886,41597,'Liabum barahonense','species'),(207887,41597,'Liabum bourgeaui','species'),(207888,41597,'Liabum igniarium','species'),(207889,41605,'Munnozia campii','species'),(207890,41605,'Munnozia foliosa','species'),(207891,41605,'Munnozia fosbergii','species'),(207892,41605,'Munnozia hastifolia','species'),(207893,41605,'Munnozia jussieui','species'),(207894,41605,'Munnozia lanceolata','species'),(207895,41605,'Munnozia lyrata','species'),(207896,41605,'Munnozia nivea','species'),(207897,746534,'Dillandia perfoliata','species'),(207898,41605,'Munnozia pinnatipartita','species'),(207899,41605,'Munnozia pinnulosa','species'),(207900,41605,'Munnozia senecionidis','species'),(207901,41605,'Munnozia wilburii','species'),(207902,102820,'Philoglossa','genus'),(207903,207902,'Philoglossa mimuloides','species'),(207904,746536,'Liabellum angustissimum','species'),(207905,41636,'Sinclairia liebmannii','species'),(207906,41636,'Sinclairia moorei','species'),(207907,41636,'Sinclairia polyantha','species'),(207908,41636,'Sinclairia vagans','species'),(207910,201633,'Dendrophylax sallei','species'),(207911,983939,'Holtermanniella watticus','species'),(207912,174677,'Larus heuglini taimyrensis','subspecies'),(207913,119609,'Larus cachinnans barabensis','subspecies'),(207915,78537,'actinobacterium MS 3/20','species'),(207916,41998,'Anotrichium barbatum','species'),(207917,110474,'Ptilota gunneri','species'),(207918,2766,'Antithamnion cruciatum','species'),(207919,122414,'Antithamnionella ternifolia','species'),(207920,1155738,'Moorea bouillonii','species'),(207921,28073,'Lyngbya confervoides','species'),(207922,28073,'Lyngbya polychroa','species'),(207923,28073,'Lyngbya semiplena','species'),(207924,105591,'Symploca hydnoides','species'),(207925,2774,'Gracilaria venezuelensis','species'),(207926,29278,'Expression vector pIVETHP','species'),(207927,96340,'Xiphidium caeruleum','species'),(207928,284690,'Triantha glutinosa','species'),(207929,168076,'Palisota bogneri','species'),(207930,131297,'Roystonea princeps','species'),(207931,49697,'Asphodelus albus','species'),(207932,26378,'Iris missouriensis','species'),(207933,431274,'Amerorchis rotundifolia','species'),(207934,58706,'Sisyrinchium montanum','species'),(207935,4678,'Allium textile','species'),(207936,39550,'Yucca glauca','species'),(207937,5415,'Cryptococcus sp. 05/00','species'),(207938,5415,'Cryptococcus sp. 06w1/00','species'),(207939,5415,'Cryptococcus sp. 07/00','species'),(207940,5415,'Cryptococcus sp. 10y/00','species'),(207941,5415,'Cryptococcus sp. 12/00','species'),(207942,5415,'Cryptococcus sp. 13/00','species'),(207943,5415,'Cryptococcus sp. 14/00','species'),(207944,5415,'Cryptococcus sp. 16/00','species'),(207945,5415,'Cryptococcus sp. 18/00','species'),(207946,121148,'Acartia omorii','species'),(207947,33811,'gamma proteobacterium RED77','species'),(207948,88014,'Eurytemora pacifica','species'),(207949,599651,'Bermanella marisrubri','species'),(207950,163236,'Labidocera rotunda','species'),(207951,104267,'Tenacibaculum sp. RED13','species'),(207952,163462,'Calanopia thompsoni','species'),(207953,163478,'Tortanus dextrilobatus','species'),(207954,459520,'Neptuniibacter caesariensis','species'),(207955,136182,'Centropages abdominalis','species'),(207956,992,'Flexibacter sp. MED75','species'),(207957,41275,'Brevundimonas sp. KIN166','species'),(207958,265,'Paracoccus sp. KIN136','species'),(207959,136181,'Sinocalanus','genus'),(207960,207959,'Sinocalanus tenellus','species'),(207961,76890,'Asticcacaulis sp. KIN48','species'),(207962,6833,'Candaciidae','family'),(207963,2742,'Marinobacter sp. MED91','species'),(207964,2742,'Marinobacter sp. MED104','species'),(207965,2742,'Marinobacter sp. MED106','species'),(207966,207962,'Candacia','genus'),(207967,207966,'Candacia ethiopica','species'),(207968,226,'Alteromonas sp. MED58','species'),(207969,226,'Alteromonas sp. MED87','species'),(207970,226,'Alteromonas sp. MED100','species'),(207971,226,'Alteromonas sp. MED102','species'),(207972,226,'Alteromonas sp. RED38','species'),(207973,662,'Vibrio sp. KIN197','species'),(207974,662,'Vibrio sp. MED67','species'),(207975,662,'Vibrio sp. MED71','species'),(207976,662,'Vibrio sp. MED73','species'),(207977,662,'Vibrio sp. MED103','species'),(207978,662,'Vibrio sp. RED47','species'),(207979,207966,'Candacia longimana','species'),(207980,2433,'Roseobacter sp. MED001','species'),(207981,2433,'Roseobacter sp. MED006','species'),(207982,2433,'Roseobacter sp. MED007','species'),(207983,2433,'Roseobacter sp. MED008','species'),(207984,2433,'Roseobacter sp. MED61','species'),(207985,2433,'Roseobacter sp. RED1','species'),(207986,2433,'Roseobacter sp. RED85','species'),(207987,2433,'Roseobacter sp. RED68','species'),(207988,2433,'Roseobacter sp. RED15','species'),(207989,2433,'Roseobacter sp. RED59','species'),(207990,163475,'Pseudodiaptomus marinus','species'),(207991,75,'Caulobacter sp. KIN53','species'),(207992,75,'Caulobacter sp. KIN137','species'),(207993,13687,'Sphingomonas sp. KIN84','species'),(207994,13687,'Sphingomonas sp. KIN140','species'),(207995,13687,'Sphingomonas sp. KIN150','species'),(207996,13687,'Sphingomonas sp. KIN163','species'),(207997,13687,'Sphingomonas sp. KIN165','species'),(207998,13687,'Sphingomonas sp. KIN169','species'),(207999,13687,'Sphingomonas sp. KIN182','species'),(208001,33809,'beta proteobacterium KIN72','species'),(208002,33809,'beta proteobacterium KIN109','species'),(208003,33809,'beta proteobacterium KIN190','species'),(208004,33809,'beta proteobacterium KIN192','species'),(208005,67575,'Rheinheimera sp. KIN35','species'),(208006,67575,'Rheinheimera sp. KIN89','species'),(208007,63457,'Rhinogobius rubromaculatus','species'),(208010,203473,'Sphingobacteriales bacterium RED34','species'),(208011,63457,'Rhinogobius sp. \'linbianensis\'','species'),(208012,114277,'Rickettsia sp. TwKM03','species'),(208013,558016,'Agrotis ipsilon multiple nucleopolyhedrovirus','species'),(208014,37571,'Thaumetopoeinae','subfamily'),(208015,208014,'Thaumetopoea','genus'),(208016,208015,'Thaumetopoea pityocampa','species'),(208017,64357,'Lophodermium macci','species'),(208018,54448,'mitosporic fungus from brown planthopper','species'),(208019,49959,'Gentianella paparoaensis','species'),(208020,49959,'Gentianella myriantha','species'),(208021,49959,'Gentianella grisebachii','species'),(208022,49959,'Gentianella montana','species'),(208023,49959,'Gentianella corymbifera','species'),(208024,49959,'Gentianella astonii','species'),(208025,49959,'Gentianella chathamica','species'),(208026,49959,'Gentianella spenceri','species'),(208027,49959,'Gentianella serotina','species'),(208028,49959,'Gentianella antipoda','species'),(208029,49959,'Gentianella antarctica','species'),(208030,49959,'Gentianella cerina','species'),(208031,49959,'Gentianella lineata','species'),(208032,208052,'Chionogentias polysperes','species'),(208033,21496,'Gentiana pleurogynoides','species'),(208034,208052,'Chionogentias muelleriana','species'),(208035,60542,'Pomphorhynchus lucyi','species'),(208036,898,'Desulfomicrobium sp. AR1902/01','species'),(208037,872,'Desulfovibrio sp. LS1101/00','species'),(208038,872,'Desulfovibrio sp. AR1102/00','species'),(208039,872,'Desulfovibrio sp. AR1103','species'),(208040,872,'Desulfovibrio sp. AR1104/00','species'),(208041,872,'Desulfovibrio sp. AR1201/00','species'),(208042,872,'Desulfovibrio sp. AR1203/00','species'),(208043,872,'Desulfovibrio sp. AR1205/00','species'),(208044,872,'Desulfovibrio sp. AR1206/00','species'),(208045,872,'Desulfovibrio sp. LS1104/00','species'),(208046,872,'Desulfovibrio sp. LS1415/01','species'),(208047,872,'Desulfovibrio sp. LS2001/01','species'),(208048,872,'Desulfovibrio sp. LS2003/01','species'),(208049,208050,'bacterium LS1701/01','species'),(208050,186807,'unclassified Peptococcaceae','no rank'),(208051,49959,'Gentianella sp. Halloy 4285','species'),(208052,303185,'Chionogentias','genus'),(208053,28728,'Antilophia','genus'),(208054,208053,'Antilophia galeata','species'),(208055,28728,'Ilicura','genus'),(208056,208055,'Ilicura militaris','species'),(208057,156560,'Anthoscopus musculus','species'),(208058,9153,'Pholidornis','genus'),(208059,208058,'Pholidornis rushiae','species'),(208060,72881,'Psalidoprocne petiti','species'),(208061,52621,'Cisticola cantans','species'),(208062,81891,'Prinia subflava','species'),(208063,81890,'Schistolais','genus'),(208064,208063,'Schistolais leontica','species'),(208065,208063,'Schistolais leucopogon','species'),(208066,81890,'Apalis','genus'),(208067,208066,'Apalis flavida','species'),(208068,330750,'Sylvietta','genus'),(208069,208068,'Sylvietta virens','species'),(208070,147061,'Turdoides plebejus','species'),(208071,43162,'Sylvia cantillans','species'),(208072,330750,'Hylia','genus'),(208073,208072,'Hylia prasina','species'),(208074,135425,'Anthreptes','genus'),(208075,208074,'Anthreptes collaris','species'),(208076,145371,'Nectarinia venusta','species'),(208077,37611,'Nigrita','genus'),(208078,208077,'Nigrita canicapilla','species'),(208079,286,'Pseudomonas pavonanceae','species'),(208080,13687,'Sphingomonas sp. P2','species'),(208081,37611,'Parmoptila','genus'),(208082,208081,'Parmoptila jamesoni','species'),(208083,98139,'Oriolus auratus','species'),(208084,12141,'Grapevine Algerian latent virus','species'),(208085,1851,'Saccharomonospora paurometabolica','species'),(208086,12141,'Moroccan pepper virus','species'),(208087,199317,'Hypolampsis','genus'),(208088,200136,'Aspicela scutata','species'),(208089,36229,'Papio ursinus ursinus','subspecies'),(208091,9554,'Papio kindae','species'),(208092,65776,'Drimiopsis sp. MP H642','species'),(208093,81765,'Lachenalia sp. Wetschnig 1110','species'),(208094,81787,'Polyxena sp. Saunders M061','species'),(208095,82044,'Stellarioides sp. MP H608','species'),(208096,16139,'Ledebouria sp. MP H641','species'),(208097,16139,'Ledebouria sp. Mucina LM201001/5','species'),(208098,16139,'Ledebouria sp. Mucina LM201001/6','species'),(208099,16139,'Ledebouria sp. Mucina LM201001/9A','species'),(208100,16139,'Ledebouria sp. Mucina LM201001/9B','species'),(208101,16139,'Ledebouria sp. Pfosser H795','species'),(208102,16139,'Ledebouria sp. Wetschnig 1419','species'),(208103,16139,'Ledebouria sp. Wetschnig 1421','species'),(208104,82214,'Massonia sp. Wetschnig 1132','species'),(208105,82214,'Massonia sp. Wetschnig 1133','species'),(208106,82214,'Massonia sp. Wetschnig 1134','species'),(208107,82214,'Massonia sp. Wetschnig 1138','species'),(208108,82214,'Massonia sp. Wetschnig 1139','species'),(208109,82214,'Massonia sp. Wetschnig 1143','species'),(208110,44986,'Bowiea sp. MP H600','species'),(208111,703547,'Amphisiphon','genus'),(208112,208111,'Amphisiphon stylosus','species'),(208113,703547,'Androsiphon','genus'),(208114,208113,'Androsiphon capensis','species'),(208115,703547,'Daubenya','genus'),(208116,208115,'Daubenya aurea','species'),(208117,81743,'Dipcadi heterocuspe','species'),(208118,65776,'Drimiopsis kirkii','species'),(208119,81748,'Eucomis bicolor','species'),(208120,81748,'Eucomis montana','species'),(208121,81748,'Eucomis vandermerwei','species'),(208122,81748,'Eucomis zambesiaca','species'),(208123,81765,'Lachenalia contaminata','species'),(208124,81765,'Lachenalia pusilla','species'),(208125,81765,'Lachenalia rubida','species'),(208126,16139,'Ledebouria concolor','species'),(208127,16139,'Ledebouria floribunda','species'),(208129,82214,'Massonia angustifolia','species'),(208130,82214,'Massonia echinata','species'),(208131,82214,'Massonia pustulata','species'),(208132,82214,'Massonia pygmaea','species'),(208133,82214,'Massonia tenella','species'),(208134,208115,'Daubenya zeyheri','species'),(208135,82064,'Merwilla kraussii','species'),(208137,16161,'Muscari parviflorum','species'),(208138,51466,'Ornithogalum kochii','species'),(208139,82034,'Oziroe acaulis','species'),(208140,703547,'Periboea','genus'),(208141,208140,'Periboea oliveri','species'),(208142,208140,'Periboea paucifolia','species'),(208143,81787,'Polyxena ensifolia','species'),(208144,703547,'Pseudoprospero','genus'),(208145,208144,'Pseudoprospero firmifolium','species'),(208146,1068723,'Resnova','genus'),(208147,208146,'Resnova humifusa','species'),(208148,208146,'Resnova maxima','species'),(208149,65772,'Drimia mascarenensis','species'),(208150,1068919,'Schizocarphus','genus'),(208152,703547,'Spetaea','genus'),(208153,208152,'Spetaea lachenaliiflora','species'),(208154,44249,'Paenibacillus sp. 080702C','species'),(208155,1386,'Bacillus sp. 080702E','species'),(208156,1386,'Bacillus sp. 110602D','species'),(208157,90316,'Microbacteriaceae bacterium 110602K2','species'),(208158,173374,'Trentepohlia iolithus','species'),(208159,517,'Bordetella sp. A-A20-1','species'),(208160,34072,'Variovorax sp. A-A20-5','species'),(208161,34072,'Variovorax sp. A-A20-4','species'),(208162,286,'Pseudomonas sp. A-A20-2','species'),(208163,286,'Pseudomonas sp. A-A20-3','species'),(208164,286,'Pseudomonas sp. A-A20-7','species'),(208165,286,'Pseudomonas sp. A-A20-19','species'),(208166,33809,'beta proteobacterium A-O7-18','species'),(208167,12916,'Acidovorax sp. A-O7-20','species'),(208168,12916,'Acidovorax sp. A-O7-3','species'),(208169,286,'Pseudomonas sp. A-O7-1','species'),(208170,286,'Pseudomonas sp. A-O7-10','species'),(208171,286,'Pseudomonas sp. A-O7-11','species'),(208172,286,'Pseudomonas sp. A-O7-12','species'),(208173,286,'Pseudomonas sp. A-O7-13','species'),(208174,286,'Pseudomonas sp. A-O20-15','species'),(208175,13687,'Sphingomonas sp. A-O20-1','species'),(208176,13687,'Sphingomonas sp. A-O20-2','species'),(208177,10814,'Tomato leaf curl Vietnam virus','species'),(208178,34072,'Variovorax sp. V-O7-5','species'),(208179,517,'Bordetella sp. V-O7-1','species'),(208180,286,'Pseudomonas sp. S-O7-11','species'),(208181,286,'Pseudomonas sp. V-O7-3','species'),(208182,286,'Pseudomonas sp. V-O7-4','species'),(208183,286,'Pseudomonas sp. V-O7-6','species'),(208184,286,'Pseudomonas sp. V-O7-7','species'),(208185,286,'Pseudomonas sp. V-O7-10','species'),(208186,286,'Pseudomonas sp. V-O7-1','species'),(208187,12916,'Acidovorax sp. S-O7-3','species'),(208188,12916,'Acidovorax sp. S-O7-7','species'),(208189,12916,'Acidovorax sp. S-O7-17','species'),(208190,12916,'Acidovorax sp. W-O7-2','species'),(208191,12916,'Acidovorax sp. W-O7-6','species'),(208194,3888,'Pisum sativum subsp. sativum','subspecies'),(208195,208194,'Pisum sativum var. choresmicum','varietas'),(208196,208194,'Pisum sativum var. arvense','varietas'),(208197,208194,'Pisum sativum var. tibetanicum','varietas'),(208198,208194,'Pisum sativum var. ponderosum','varietas'),(208199,1386,'Bacillus hwajinpoensis','species'),(208200,1386,'Bacillus baekryungensis','species'),(208201,33807,'alpha proteobacterium MA03','species'),(208202,237,'Flavobacterium sp. MF66','species'),(208203,33811,'gamma proteobacterium MF23','species'),(208204,80865,'Delftia sp. MF3','species'),(208206,6942,'Amblyomma ovale','species'),(208207,48831,'Tropilaelaps','genus'),(208208,208207,'Tropilaelaps koenigerum','species'),(208209,208207,'Tropilaelaps clareae','species'),(208210,33811,'gamma proteobacterium JB','species'),(208211,286,'Pseudomonas sp. M19','species'),(208212,8499,'Caiman crocodilus yacare','subspecies'),(208213,8499,'Caiman crocodilus fuscus','subspecies'),(208214,59440,'Raoulia goyenii','species'),(208215,255474,'Parvularcula','genus'),(208216,208215,'Parvularcula bermudensis','species'),(208217,59022,'Androcymbium palaestinum','species'),(208218,59022,'Androcymbium psammophilum','species'),(208219,59022,'Androcymbium austrocapense','species'),(208220,156563,'Cyanistes caeruleus obscurus','subspecies'),(208221,9157,'Parus major newtoni','subspecies'),(208222,662,'Vibrio sp. SR2','species'),(208223,1330547,'Kosakonia cowanii','species'),(208224,547,'Enterobacter kobei','species'),(208225,286,'Pseudomonas sp. PCPTE3','species'),(208226,114627,'Alkaliphilus metalliredigens','species'),(208227,379,'Rhizobium sp. Glm-10','species'),(208228,379,'Rhizobium sp. Glm-12','species'),(208229,379,'Rhizobium sp. Glm-17','species'),(208230,379,'Rhizobium sp. Glm-14','species'),(208231,379,'Rhizobium sp. Glm-13','species'),(208232,379,'Rhizobium sp. Glm-16','species'),(208233,379,'Rhizobium sp. Glm-11','species'),(208234,379,'Rhizobium sp. Glm-15','species'),(208235,379,'Rhizobium sp. Glm-9','species'),(208236,379,'Rhizobium sp. Trp-2','species'),(208237,379,'Rhizobium sp. Trp-3','species'),(208238,379,'Rhizobium sp. Aei-5','species'),(208239,379,'Rhizobium sp. Aei-4','species'),(208240,379,'Rhizobium sp. Leb-15','species'),(208241,379,'Rhizobium sp. Gls-2','species'),(208242,379,'Rhizobium sp. Gls-4','species'),(208243,379,'Rhizobium sp. Gls-3','species'),(208244,379,'Rhizobium sp. NK-4','species'),(208245,379,'Rhizobium sp. Trp-4','species'),(208246,379,'Rhizobium sp. Kus-8','species'),(208247,379,'Rhizobium sp. Trp-5','species'),(208248,379,'Rhizobium sp. Aei-3','species'),(208249,379,'Rhizobium sp. Gls-5','species'),(208250,379,'Rhizobium sp. Crj-4','species'),(208251,379,'Rhizobium sp. Crj-3','species'),(208252,379,'Rhizobium sp. Trp-1','species'),(208253,379,'Rhizobium sp. Trp-6','species'),(208254,379,'Rhizobium sp. Trr-3','species'),(208255,379,'Rhizobium sp. Trr-7','species'),(208256,379,'Rhizobium sp. Trr-1','species'),(208257,379,'Rhizobium sp. Kus-7','species'),(208258,379,'Rhizobium sp. Kusp-1','species'),(208259,379,'Rhizobium sp. Aei-6','species'),(208260,379,'Rhizobium sp. Trr-2','species'),(208261,379,'Rhizobium sp. vgs-10','species'),(208262,379,'Rhizobium sp. vgs-11','species'),(208263,379,'Rhizobium sp. Phr-9','species'),(208264,379,'Rhizobium sp. vgs-5','species'),(208266,38413,'Eragrostis botryodes','species'),(208267,38413,'Eragrostis tenella','species'),(208268,38413,'Eragrostis aspera','species'),(208269,38413,'Eragrostis bahiensis','species'),(208270,38413,'Eragrostis barrelieri','species'),(208271,38413,'Eragrostis chapelieri','species'),(208272,38413,'Eragrostis ciliaris','species'),(208273,38413,'Eragrostis pilosa','species'),(208274,38413,'Eragrostis heteromera','species'),(208275,38413,'Eragrostis intermedia','species'),(208276,38413,'Eragrostis lehmanniana','species'),(208277,38413,'Eragrostis schweinfurthii','species'),(208278,38413,'Eragrostis lugens','species'),(208279,38413,'Eragrostis macilenta','species'),(208280,38413,'Eragrostis mexicana','species'),(208281,38413,'Eragrostis neesii','species'),(208282,38413,'Eragrostis nutans','species'),(208283,38413,'Eragrostis paniciformis','species'),(208284,38413,'Eragrostis papposa','species'),(208285,38413,'Eragrostis patentipilosa','species'),(208286,38413,'Eragrostis polytricha','species'),(208287,38413,'Eragrostis rigidior','species'),(208288,38413,'Eragrostis secundiflora','species'),(208289,38413,'Eragrostis tremula','species'),(208290,38413,'Eragrostis trichophora','species'),(208291,38413,'Eragrostis truncata','species'),(208292,119210,'Influenza A virus (A/Guangdong/01/95(H3N2))','no rank'),(208293,327386,'Nigerian tobacco latent virus','species'),(208294,689832,'Seadornavirus','genus'),(208295,38413,'Eragrostis elegantissima','species'),(208296,4875,'Glomus sp. 5002rb','species'),(208297,4875,'Glomus sp. 5003ra','species'),(208298,4875,'Glomus sp. 5003rc','species'),(208299,4875,'Glomus sp. 5016rd','species'),(208300,4875,'Glomus sp. 5029rd','species'),(208301,4875,'Glomus sp. 5016rf','species'),(208302,4875,'Glomus sp. 5036rd','species'),(208303,150080,'Human calicivirus NLV/Mex7076/1999','no rank'),(208304,28895,'Thermoanaerobacterium bryantii','species'),(208305,3684,'Passiflora sp. LBF-2002-1','species'),(208306,3684,'Passiflora sp. LBF-2002-2','species'),(208307,28758,'Allodontichthys','genus'),(208308,208307,'Allodontichthys hubbsi','species'),(208309,208307,'Allodontichthys polylepis','species'),(208310,208307,'Allodontichthys tamazulae','species'),(208311,208307,'Allodontichthys zonistius','species'),(208312,28758,'Alloophorus','genus'),(208313,208312,'Alloophorus robustus','species'),(208314,28758,'Allotoca','genus'),(208315,208314,'Allotoca catarinae','species'),(208316,208314,'Allotoca diazi','species'),(208317,208314,'Allotoca dugesii','species'),(208318,208314,'Allotoca maculata','species'),(208319,208314,'Allotoca meeki','species'),(208320,208314,'Allotoca regalis','species'),(208321,208314,'Allotoca sp. 1-IID','species'),(208322,208314,'Allotoca zacapuensis','species'),(208323,28758,'Ameca','genus'),(208324,208323,'Ameca splendens','species'),(208325,28758,'Ataeniobius','genus'),(208326,208325,'Ataeniobius toweri','species'),(208327,28758,'Chapalichthys','genus'),(208328,208327,'Chapalichthys encaustus','species'),(208329,28758,'Characodon','genus'),(208330,208329,'Characodon audax','species'),(208331,208329,'Characodon lateralis','species'),(208332,28758,'Girardinichthys','genus'),(208333,208332,'Girardinichthys multiradiatus','species'),(208334,208332,'Girardinichthys viviparus','species'),(208335,28758,'Goodea','genus'),(208336,208335,'Goodea atripinnis','species'),(208337,208335,'Goodea gracilis','species'),(208338,28758,'Hubbsina','genus'),(208339,208338,'Hubbsina turneri','species'),(208340,37818,'Dendrobium chameleon','species'),(208341,37818,'Dendrobium equitans','species'),(208342,37818,'Dendrobium furcatopedicellatum','species'),(208343,37818,'Dendrobium leptocladum','species'),(208344,37818,'Dendrobium miyakei','species'),(208345,37818,'Dendrobium somae','species'),(208346,50354,'Epigeneium nakaharaei','species'),(208347,5296,'Puccinia allii','species'),(208348,5296,'Puccinia triticina','species'),(208349,5263,'Uromyces aemulus','species'),(208350,5263,'Uromyces reichertii','species'),(208351,33523,'Ilyodon whitei','species'),(208352,33523,'Ilyodon xantusi','species'),(208353,33525,'Skiffia francesae','species'),(208354,33525,'Skiffia lermae','species'),(208355,28758,'Xenoophorus','genus'),(208356,208355,'Xenoophorus captiva','species'),(208357,28758,'Xenotaenia','genus'),(208358,208357,'Xenotaenia resolanae','species'),(208359,28761,'Xenotoca variatus','species'),(208360,208314,'Allotoca goslinei','species'),(208361,5046,'Acremonium strictum genogroup I','no rank'),(208362,5046,'Acremonium strictum genogroup II','no rank'),(208364,1088090,'Rucervus eldi thamin','subspecies'),(208365,379,'Rhizobium sp. Pis-1','species'),(208366,379,'Rhizobium sp. Viv-1','species'),(208367,379,'Rhizobium sp. Trr-4','species'),(208368,379,'Rhizobium sp. Vif-1','species'),(208369,379,'Rhizobium sp. Trr-5','species'),(208370,379,'Rhizobium sp. Trr-6','species'),(208371,379,'Rhizobium sp. Trr-8','species'),(208372,379,'Rhizobium sp. Trr-9','species'),(208373,379,'Rhizobium sp. Phr-8','species'),(208374,374,'Bradyrhizobium sp. Pha-2','species'),(208375,374,'Bradyrhizobium sp. Pha-3','species'),(208376,374,'Bradyrhizobium sp. Pha-4','species'),(208377,374,'Bradyrhizobium sp. vgs-3','species'),(208378,374,'Bradyrhizobium sp. Phr-2','species'),(208379,374,'Bradyrhizobium sp. Pha-5','species'),(208380,374,'Bradyrhizobium sp. Phr-3','species'),(208381,374,'Bradyrhizobium sp. Pha-6','species'),(208382,374,'Bradyrhizobium sp. vgs-4','species'),(208383,374,'Bradyrhizobium sp. Pha-7','species'),(208384,374,'Bradyrhizobium sp. Pha-8','species'),(208385,374,'Bradyrhizobium sp. Pha-9','species'),(208386,374,'Bradyrhizobium sp. vgs-6','species'),(208387,374,'Bradyrhizobium sp. vgs-7','species'),(208388,374,'Bradyrhizobium sp. vgs-8','species'),(208389,374,'Bradyrhizobium sp. vgs-9','species'),(208390,374,'Bradyrhizobium sp. Pha-10','species'),(208391,374,'Bradyrhizobium sp. Phr-4','species'),(208392,374,'Bradyrhizobium sp. Phr-5','species'),(208393,374,'Bradyrhizobium sp. Phr-6','species'),(208394,374,'Bradyrhizobium sp. Phr-7','species'),(208395,374,'Bradyrhizobium sp. Glm-3','species'),(208396,374,'Bradyrhizobium sp. Glm-4','species'),(208397,374,'Bradyrhizobium sp. Glm-5','species'),(208398,374,'Bradyrhizobium sp. Glm-6','species'),(208399,374,'Bradyrhizobium sp. Glm-7','species'),(208400,374,'Bradyrhizobium sp. Glm-8','species'),(208401,374,'Bradyrhizobium sp. Kus-1','species'),(208402,374,'Bradyrhizobium sp. Put-1','species'),(208403,374,'Bradyrhizobium sp. vgn-1','species'),(208404,374,'Bradyrhizobium sp. Kus-3','species'),(208405,374,'Bradyrhizobium sp. vgn-3','species'),(208406,374,'Bradyrhizobium sp. Gls-1','species'),(208407,374,'Bradyrhizobium sp. vga-1','species'),(208408,374,'Bradyrhizobium sp. Mes-1','species'),(208409,374,'Bradyrhizobium sp. Crj-2','species'),(208410,374,'Bradyrhizobium sp. Kus-5','species'),(208411,374,'Bradyrhizobium sp. Kus-6','species'),(208412,374,'Bradyrhizobium sp. Leb-5','species'),(208413,374,'Bradyrhizobium sp. Leb-7','species'),(208414,374,'Bradyrhizobium sp. Leb-8','species'),(208415,374,'Bradyrhizobium sp. Leb-10','species'),(208416,374,'Bradyrhizobium sp. Leb-13','species'),(208417,374,'Bradyrhizobium sp. Leb-14','species'),(208418,374,'Bradyrhizobium sp. NK-3','species'),(208419,374,'Bradyrhizobium sp. Phr-1','species'),(208420,374,'Bradyrhizobium sp. vgs-1','species'),(208421,374,'Bradyrhizobium sp. vgs-2','species'),(208422,374,'Bradyrhizobium sp. Pha-1','species'),(208423,4605,'Festuca mediterranea','species'),(208424,4605,'Festuca dalmatica','species'),(208425,4605,'Festuca rupicola','species'),(208426,5121,'Erysiphe flexuosa','species'),(208427,5121,'Erysiphe togashiana','species'),(208428,5121,'Erysiphe wadae','species'),(208429,205767,'Confertobasidium olivaceoalbum','species'),(208430,191,'Azospirillum sp. Arm2-2','species'),(208431,286,'Pseudomonas sp. 7-1','species'),(208432,286,'Pseudomonas sp. 9-1','species'),(208433,144516,'Microsporidium sp. STF','species'),(208434,85623,'Milkweed yellows phytoplasma','species'),(208435,216466,'Streptococcus agalactiae 2603V/R','no rank'),(208436,1386,'Bacillus sp. DSM 411','species'),(208437,5583,'Exophiala sp. 122071','species'),(208438,32067,'Leptotrichia sp. 0110 93918','species'),(208439,1813,'Amycolatopsis japonica','species'),(208440,6389,'Enchytraeus coronatus','species'),(208441,1813,'Amycolatopsis decaplanina','species'),(208442,129921,'Amycolatopsis keratiniphila subsp. nogabecina','subspecies'),(208443,1813,'Amycolatopsis balhimycina','species'),(208444,1813,'Amycolatopsis vancoresmycina','species'),(208445,1813,'Amycolatopsis tolypomycina','species'),(208446,1386,'Bacillus sp. CY22','species'),(208447,188786,'Oceanithermus','genus'),(208448,1386,'Bacillus sp. CC-pg104','species'),(208449,44249,'Paenibacillus sp. CC-PN16A','species'),(208450,8955,'Spilornis','genus'),(208451,208450,'Spilornis cheela','species'),(208452,5820,'Plasmodium coatneyi','species'),(208453,56271,'Otus spilocephalus','species'),(208454,13829,'Botrychium oneidense','species'),(208455,45284,'Neotyphodium sp. 3635','species'),(208456,45284,'Neotyphodium sp. 3676','species'),(208457,42300,'Amblypodiini','tribe'),(208458,208457,'Amblypodia','genus'),(208460,44172,'Cerianthus membranaceus','species'),(208461,86599,'Discosoma sp. JW-2002','species'),(208462,33523,'Ilyodon amecae','species'),(208463,28758,'Neotoca','genus'),(208464,208463,'Neotoca bilineata','species'),(208465,28761,'Xenotoca melanosoma','species'),(208467,30747,'Orestias chungarensis','species'),(208468,30747,'Orestias laucaensis','species'),(208469,30747,'Orestias parinacotensis','species'),(208470,30747,'Orestias tschudii','species'),(208471,33680,'Trichiida','order'),(208472,208471,'Trichiidae','family'),(208473,208472,'Metatrichia','genus'),(208474,208473,'Metatrichia vesparium','species'),(208475,66289,'Dinenympha fimbriata','species'),(208476,66289,'Dinenympha gracilis','species'),(208477,97341,'Pyrsonympha sp. AB-2002','species'),(208478,66289,'Dinenympha sp. AB-2002','species'),(208479,1485,'Clostridium bolteae','species'),(208480,1654,'Actinomyces nasicola','species'),(208481,144305,'Diadegma semiclausum','species'),(208482,315485,'Meloboris sp. BW-2002','species'),(208483,35669,'Larus argentatus argenteus','subspecies'),(208484,35669,'Larus argentatus omissus','subspecies'),(208485,8915,'Larus fuscus fuscus','subspecies'),(208486,5475,'Candida rancensis','species'),(208488,4930,'Saccharomyces sp. CBS 2165','species'),(208489,4930,'Saccharomyces sp. CBS 2440','species'),(208490,5475,'Candida sp. WM 1169','species'),(208491,344005,'Goose hemorrhagic polyomavirus','species'),(208492,3801,'Ribes aciculare','species'),(208493,3801,'Ribes curvatum','species'),(208494,3801,'Ribes cynosbati','species'),(208495,3801,'Ribes sinanense','species'),(208496,3801,'Ribes stenocarpum','species'),(208497,3801,'Ribes amarum','species'),(208498,3801,'Ribes californicum','species'),(208500,3801,'Ribes komarovii','species'),(208501,3801,'Ribes orientale','species'),(208502,3801,'Ribes bracteosum','species'),(208503,3801,'Ribes himalense','species'),(208504,4875,'Glomus sp. Sy167','species'),(208505,231054,'uncultured Glomus from Thlaspi caerulescens','species'),(208506,231054,'uncultured Glomus from Thlaspi praecox','species'),(208507,231054,'uncultured Glomus from Thlaspi rotundifolium','species'),(208508,231054,'uncultured Glomus from Thlaspi goesingense','species'),(208509,205895,'Dendrolimus punctatus cypovirus 1','no rank'),(208510,9554,'Papio cynocephalus x Papio anubis','species'),(208511,82064,'Merwilla plumbea','species'),(208512,175224,'Ribes oxyacanthoides subsp. oxycanthoides','subspecies'),(208513,42395,'Mesothuria','genus'),(208514,208513,'Mesothuria milleri','species'),(208515,70230,'Longidorus breviannulatus','species'),(208516,70230,'Longidorus crassus','species'),(208517,70230,'Longidorus fragilis','species'),(208518,46002,'Xiphinema americanum','species'),(208519,46002,'Xiphinema bakeri','species'),(208520,46002,'Xiphinema chambersi','species'),(208521,70230,'Longidorus biformis','species'),(208523,70230,'Longidorus grandis','species'),(208524,9031,'Gallus gallus spadiceus','subspecies'),(208525,9031,'Gallus gallus bankiva','subspecies'),(208526,9031,'Gallus gallus gallus','subspecies'),(208527,89998,'Ainohelix','genus'),(208528,208527,'Ainohelix editha','species'),(208529,157240,'Arnoglossus laterna','species'),(208530,90072,'Microchirus boscanion','species'),(208531,33811,'gamma proteobacterium 21C','species'),(208532,33811,'gamma proteobacterium 1A','species'),(208533,37452,'Bacteroidetes bacterium 11B','species'),(208534,379,'Rhizobium sp. BA1','species'),(208535,379,'Rhizobium sp. AB3','species'),(208536,379,'Rhizobium sp. JH1','species'),(208537,48736,'Ralstonia sp. MBRG 4.13','species'),(208538,33807,'alpha proteobacterium MBRG 4.22','species'),(208539,45667,'Halobacillus sp. MSA 234','species'),(208540,1386,'Bacillus sp. MSA 236','species'),(208541,1386,'Bacillus sp. MSA 233','species'),(208542,1386,'Bacillus sp. MSA 235','species'),(208543,70230,'Longidorus paralongicaudatus','species'),(208544,208545,'uncultured Burkholderiales bacterium','species'),(208545,80840,'environmental samples','no rank'),(208546,57697,'uncultured Streptococcaceae bacterium','species'),(208547,481,'environmental samples','no rank'),(208548,208547,'uncultured Neisseriaceae bacterium','species'),(208549,57702,'uncultured Rhizobiales bacterium','species'),(208550,44249,'Paenibacillus fujiensis','species'),(208551,185979,'alkaliphilic bacterium AF112','species'),(208552,1839,'Nocardioides sp. V4.BO.28','species'),(208553,33807,'marine alpha proteobacterium V4.MO.05','species'),(208554,33807,'marine alpha proteobacterium V4.MO.17','species'),(208555,33807,'marine alpha proteobacterium V4.MO.18','species'),(208556,33807,'marine alpha proteobacterium V4.MO.26','species'),(208557,86004,'Pasteuria nishizawae','species'),(208558,642,'Aeromonas sp. MBRG 4.2','species'),(208559,286,'Pseudomonas sp. MBRG 4.7','species'),(208560,237,'Flavobacterium sp. MBRG 4.28','species'),(208561,237,'Flavobacterium sp. MBRG 4.26','species'),(208563,67572,'Psychromonas sp. 39-3','species'),(208564,286,'Pseudomonas sp. 40-3','species'),(208565,286,'Pseudomonas sp. 40-2','species'),(208566,286,'Pseudomonas sp. Pect4','species'),(208567,286,'Pseudomonas sp. Pect5','species'),(208568,286,'Pseudomonas sp. Lip2','species'),(208569,286,'Pseudomonas sp. Lip4','species'),(208570,22,'Shewanella sp. 4-1','species'),(208571,22,'Shewanella sp. 12-1-2','species'),(208572,22,'Shewanella sp. 14-1','species'),(208573,22,'Shewanella sp. 22-1','species'),(208574,22,'Shewanella sp. 31-4','species'),(208575,497,'Psychrobacter sp. 1-7-1','species'),(208576,497,'Psychrobacter sp. 1-2','species'),(208577,497,'Psychrobacter sp. 3-3','species'),(208578,497,'Psychrobacter sp. 5-3-3','species'),(208579,497,'Psychrobacter sp. 12-1-3','species'),(208580,497,'Psychrobacter sp. 33-2','species'),(208581,53246,'Pseudoalteromonas sp. 7-1-2','species'),(208582,53246,'Pseudoalteromonas sp. 33-3','species'),(208583,53246,'Pseudoalteromonas sp. 38-4-2','species'),(208584,53246,'Pseudoalteromonas sp. 39-2-1','species'),(208585,53246,'Pseudoalteromonas sp. 31-1-1','species'),(208586,53246,'Pseudoalteromonas sp. Pull1','species'),(208587,53246,'Pseudoalteromonas sp. Amyl2','species'),(208588,53246,'Pseudoalteromonas sp. Amyl4','species'),(208589,53246,'Pseudoalteromonas sp. Prot2','species'),(208590,53246,'Pseudoalteromonas sp. Prot3','species'),(208591,53246,'Pseudoalteromonas sp. Prot4','species'),(208592,53246,'Pseudoalteromonas sp. Prot5','species'),(208593,53246,'Pseudoalteromonas sp. Prot6','species'),(208594,110934,'Agreia sp. 5-1','species'),(208595,2747,'Carnobacterium sp. 11-1','species'),(208596,2747,'Carnobacterium sp. 17-4','species'),(208597,2747,'Carnobacterium sp. 13-3','species'),(208598,2747,'Carnobacterium sp. 22-6','species'),(208599,2747,'Carnobacterium sp. 37-3-1','species'),(208600,1372,'Planococcus sp. 1-1','species'),(208601,162291,'Planomicrobium sp. 4-2','species'),(208602,1817,'Nocardia puris','species'),(208603,1386,'Bacillus sp. Ni1','species'),(208604,1386,'Bacillus sp. Ni2','species'),(208605,1386,'Bacillus sp. Ni4','species'),(208606,1386,'Bacillus sp. Ni5','species'),(208607,1386,'Bacillus sp. Ni6','species'),(208608,1386,'Bacillus sp. Ni7','species'),(208609,1386,'Bacillus sp. Ni8','species'),(208610,1386,'Bacillus sp. Ni9','species'),(208611,1386,'Bacillus sp. Ni10','species'),(208612,1386,'Bacillus sp. Ni11','species'),(208613,1386,'Bacillus sp. Ni12','species'),(208614,1386,'Bacillus sp. Ni13','species'),(208615,1386,'Bacillus sp. Ni14','species'),(208616,1386,'Bacillus sp. Ni15','species'),(208617,1386,'Bacillus sp. Ni16','species'),(208618,1386,'Bacillus sp. Ni17','species'),(208619,1386,'Bacillus sp. Ni18','species'),(208620,1386,'Bacillus sp. Ni19','species'),(208621,1386,'Bacillus sp. Ni20','species'),(208622,1386,'Bacillus sp. Ni21','species'),(208623,1386,'Bacillus sp. Ni22','species'),(208624,1386,'Bacillus sp. Ni23','species'),(208625,1386,'Bacillus sp. Ni25','species'),(208626,1386,'Bacillus sp. Ni26','species'),(208627,1386,'Bacillus sp. Ni27','species'),(208628,1386,'Bacillus sp. Ni28','species'),(208629,1386,'Bacillus sp. Ni29','species'),(208630,1386,'Bacillus sp. Ni30','species'),(208631,1386,'Bacillus sp. Ni31','species'),(208632,1386,'Bacillus sp. Ni32','species'),(208633,1386,'Bacillus sp. Ni33','species'),(208634,1386,'Bacillus sp. Ni34','species'),(208635,1386,'Bacillus sp. Ni35','species'),(208636,1386,'Bacillus sp. Ni36','species'),(208637,1386,'Bacillus sp. Ni37','species'),(208638,1386,'Bacillus sp. Ni40','species'),(208639,1386,'Bacillus sp. Ni41','species'),(208640,1386,'Bacillus sp. Ni42','species'),(208641,1386,'Bacillus sp. Ni43','species'),(208642,1386,'Bacillus sp. Ni45','species'),(208643,1386,'Bacillus sp. Ni48','species'),(208644,1386,'Bacillus sp. Ni49','species'),(208645,1386,'Bacillus sp. Ni50','species'),(208646,1386,'Bacillus sp. Ni51','species'),(208647,1386,'Bacillus sp. Ni52','species'),(208648,1386,'Bacillus sp. Ni53','species'),(208649,1386,'Bacillus sp. Ni54','species'),(208650,1386,'Bacillus sp. Ni56','species'),(208651,1386,'Bacillus sp. Ni57','species'),(208652,110934,'Agreia sp. 37-4','species'),(208653,1663,'Arthrobacter sp. 17-2','species'),(208654,1663,'Arthrobacter sp. 34-1','species'),(208655,1827,'Rhodococcus sp. Lact1','species'),(208656,43668,'Brachybacterium sp. Lact5.2','species'),(208657,49279,'Gelidibacter sp. 4-3','species'),(208658,49279,'Gelidibacter sp. 13-4','species'),(208659,1060,'Rhodobacter sp. 1-5','species'),(208660,28228,'Colwellia sp. 42-2','species'),(208661,28253,'Marinomonas sp. 6-2','species'),(208662,44533,'Anopheles persiensis','species'),(208663,6995,'Nemobiinae','subfamily'),(208664,208663,'Allonemobius','genus'),(208665,1133039,'Allonemobius socius','species'),(208666,6995,'Podoscirtinae','subfamily'),(208667,208666,'Hemiphonus','genus'),(208668,208667,'Hemiphonus sp. MCJ-2002','species'),(208669,208666,'Madasumma','genus'),(208670,208669,'Madasumma sp. MCJ-2002','species'),(208671,6995,'Malgasiinae','subfamily'),(208672,208671,'Malgasia','genus'),(208673,208672,'Malgasia marmorata','species'),(208674,6995,'Myrmecophilinae','subfamily'),(208675,208674,'Myrmecophilus','genus'),(208676,208675,'Myrmecophilus sp. MCJ-2002','species'),(208677,70906,'Gryllotalpidae','family'),(208678,208677,'Gryllotalpinae','subfamily'),(208679,208678,'Gryllotalpa','genus'),(208680,208679,'Gryllotalpa sp. MCJ-2002','species'),(208681,6995,'Oecanthinae','subfamily'),(208682,208681,'Oecanthus','genus'),(208683,208682,'Oecanthus nigricornis','species'),(208684,6995,'Mogoplistinae','subfamily'),(208685,208684,'Ornebius','genus'),(208686,208685,'Ornebius aperta','species'),(208687,114458,'Marattia sp. WDH-2002','species'),(208688,13829,'Botrychium sp. WDH-2002','species'),(208689,208663,'Pteronemobius','genus'),(208690,208689,'Pteronemobius ohmachii','species'),(208691,41433,'Hadrogryllacris','genus'),(208692,208691,'Hadrogryllacris sp. MCJ-2002','species'),(208693,13829,'Botrychium atrovirens','species'),(208694,13829,'Botrychium japonicum','species'),(208695,13829,'Botrychium ternatum','species'),(208696,13829,'Botrychium lunarioides','species'),(208697,13833,'Ophioglossum gramineum','species'),(208698,13833,'Ophioglossum pusillum','species'),(208699,13833,'Ophioglossum richardsiae','species'),(208700,13833,'Ophioglossum nudicaule','species'),(208701,13833,'Ophioglossum crotalophoroides','species'),(208702,13833,'Ophioglossum costatum','species'),(208703,13833,'Ophioglossum gomezianum','species'),(208704,13833,'Ophioglossum pendulum','species'),(208705,1975588,'Cheiroglossa','genus'),(208706,13833,'Ophioglossum palmatum','species'),(208707,85653,'Farfantepenaeus cf. subtilis','species'),(208708,208678,'Neocurtilla','genus'),(208709,208708,'Neocurtilla sp. MCJ-2002','species'),(208710,208678,'Scapteriscus','genus'),(208711,208710,'Scapteriscus sp. MCJ-2002','species'),(208712,1130105,'Myriotrema','genus'),(208713,208712,'Myriotrema urceolare','species'),(208714,185313,'Ocellularia interponenda','species'),(208715,185313,'Ocellularia perforata','species'),(208716,185313,'Ocellularia croceopora','species'),(208717,1130107,'Thelotrema','genus'),(208718,208717,'Thelotrema suecicum','species'),(208719,71602,'Diploschistes badius','species'),(208720,82024,'Hyacinthus litwinowii','species'),(208721,80276,'Boswellia socotrana','species'),(208722,114931,'Daihinia','genus'),(208723,208722,'Daihinia sp. MCJ-2002','species'),(208725,114934,'Pristoceuthophilus sp. MCJ-2002','species'),(208726,12092,'Human hepatitis A virus','no rank'),(208727,264581,'Tropidischia','genus'),(208728,208727,'Tropidischia sp. MCJ-2002','species'),(208729,1203520,'Allantodia','genus'),(208730,208729,'Allantodia heterocarpa','species'),(208731,29614,'Diplazium mettenianum','species'),(208732,208729,'Allantodia ovata','species'),(208734,41965,'Arachniodes setifera','species'),(208735,65717,'Deparia japonica','species'),(208736,32109,'Athyrium epirachis','species'),(208737,32109,'Athyrium iseanum','species'),(208738,32109,'Athyrium otophorum','species'),(208739,32109,'Athyrium wardii','species'),(208740,32111,'Cystopteris pellucida','species'),(208741,1203514,'Diplaziopsis','genus'),(208742,208741,'Diplaziopsis cavaleriana','species'),(208743,29614,'Diplazium hainanense','species'),(208745,65717,'Deparia boryana','species'),(208746,86687,'Dryoathyrium erectum','species'),(208747,86687,'Dryoathyrium henryi','species'),(208748,3287,'Dryopteris goeringiana','species'),(208749,1203520,'Kuniwatsukia','genus'),(208750,208749,'Kuniwatsukia cuspidata','species'),(208751,32109,'Athyrium giraldii','species'),(208752,86689,'Lunathyrium shennongense','species'),(208753,32109,'Athyrium subtriangulare','species'),(208754,86691,'Athyriopsis concinna','species'),(208755,32109,'Athyrium brevifrons','species'),(208756,32109,'Athyrium pubicostatum','species'),(208757,1203515,'Rhachidosorus','genus'),(208758,208757,'Rhachidosorus consimilis','species'),(208759,62771,'Australostoma','genus'),(208760,208759,'Australostoma sp. MCJ-2002','species'),(208761,351468,'Hemiandrus','genus'),(208762,208761,'Hemiandrus sp. MCJ-2002','species'),(208763,58603,'Hemideina maori','species'),(208764,351465,'Hypocophus','genus'),(208765,208764,'Hypocophus sp. MCJ-2002','species'),(208766,62771,'Sia','genus'),(208767,208766,'Sia sp. MCJ-2002','species'),(208768,186126,'Stenopelmatus sp. MCJ-2002','species'),(208769,323639,'Acanthoplus','genus'),(208770,208769,'Acanthoplus sp. MCJ-2002','species'),(208771,119550,'Iwatsukiella','genus'),(208772,208771,'Iwatsukiella leucotricha','species'),(208773,323647,'Ancistrocercus','genus'),(208774,84224,'Leptopterigynandrum','genus'),(208775,208774,'Leptopterigynandrum austro-alpinum','species'),(208776,84224,'Lescuraea','genus'),(208777,208776,'Lescuraea radicosa','species'),(208778,208776,'Lescuraea saxicola','species'),(208779,208776,'Lescuraea secunda','species'),(208780,84224,'Leskeella','genus'),(208781,208780,'Leskeella nervosa','species'),(208782,84224,'Lindbergia','genus'),(208783,208782,'Lindbergia duthiei','species'),(208784,84224,'Okamurea','genus'),(208785,208784,'Okamurea brachydictyon','species'),(208786,84224,'Pseudoleskeella','genus'),(208787,208786,'Pseudoleskeella tectorum','species'),(208788,84224,'Ptychodium','genus'),(208789,208788,'Ptychodium plicatum','species'),(208790,84224,'Rigodiadelphus','genus'),(208791,208790,'Rigodiadelphus robustus','species'),(208792,208773,'Ancistrocercus circumdatus','species'),(208793,323650,'Atlanticus','genus'),(208794,208793,'Atlanticus gibbosus','species'),(208795,391872,'Austrosalomona','genus'),(208796,208795,'Austrosalomona sp. MCJ-2002','species'),(208797,391877,'Caulopsis','genus'),(208798,208797,'Caulopsis microprora','species'),(208799,391876,'Conocephalus','genus'),(208800,208799,'Conocephalus sp. MCJ-2002','species'),(208801,391872,'Coptaspis','genus'),(208802,208801,'Coptaspis sp. MCJ-2002','species'),(208803,391872,'Eschatoceras','genus'),(208804,208803,'Eschatoceras sp. MCJ-2002','species'),(208805,168482,'Lophospermum sp. 91/97','species'),(208806,105912,'Chaenorhinum villosum','species'),(208807,105587,'Kickxia spuria','species'),(208808,323642,'unclassified Meconematinae','no rank'),(208809,208808,'Japanese Meconematinae sp. MCJ-2002','species'),(208810,473639,'Orophus','genus'),(208811,208810,'Orophus sp. MCJ-2002','species'),(208812,323636,'Sciarasaga','genus'),(208813,208812,'Sciarasaga quadrata','species'),(208814,323647,'Scopioricus','genus'),(208815,208814,'Scopioricus sp. MCJ-2002','species'),(208816,473634,'Scudderia','genus'),(208817,208816,'Scudderia furcata','species'),(208818,323641,'Yutjuwalia','genus'),(208819,208818,'Yutjuwalia sp. MCJ-2002','species'),(208820,58553,'Lezina','genus'),(208821,208820,'Lezina sp. MCJ-2002','species'),(208823,391877,'Copiphora','genus'),(208824,208823,'Copiphora rhinocerus','species'),(208825,208681,'Prognathogryllus','genus'),(208826,208825,'Prognathogryllus puna','species'),(208829,216294,'Naticoidea','superfamily'),(208830,208829,'Naticidae','family'),(208831,105910,'Asarina sp. 104/99','species'),(208832,208830,'Natica','genus'),(208835,105920,'Rhodochiton sp. 71/99','species'),(208836,4173,'Veronica sp. Oyama s.n.','species'),(208837,105585,'Anarrhinum fruticosum','species'),(208838,4150,'Antirrhinum cornutum','species'),(208839,4150,'Antirrhinum costatum','species'),(208840,4150,'Antirrhinum kingii','species'),(208841,4150,'Antirrhinum leptaleum','species'),(208844,4150,'Antirrhinum ovatum','species'),(208845,4150,'Antirrhinum subcordatum','species'),(208846,4150,'Antirrhinum vexillocalyculatum','species'),(208847,4150,'Antirrhinum breweri','species'),(208848,208846,'Antirrhinum vexillocalyculatum subsp. intermedium','subspecies'),(208849,208846,'Antirrhinum vexillocalyculatum subsp. vexillocalyculatum','subspecies'),(208850,4150,'Antirrhinum virga','species'),(208855,168482,'Lophospermum erectum','species'),(208856,208857,'Brachytrupes membranaceus','species'),(208857,114953,'Brachytrupes','genus'),(208859,24952,'Myriophyllum spicatum x Myriophyllum sibiricum','species'),(208860,1109089,'Homoeogryllus','genus'),(208861,208860,'Homoeogryllus sp. MCJ-2002','species'),(208862,24952,'Myriophyllum alpinum','species'),(208863,24952,'Myriophyllum aquaticum','species'),(208864,24952,'Myriophyllum crispatum','species'),(208865,24952,'Myriophyllum farwellii','species'),(208866,24952,'Myriophyllum heterophyllum','species'),(208867,24952,'Myriophyllum humile','species'),(208868,24952,'Myriophyllum pinnatum','species'),(208869,24952,'Myriophyllum propinquum','species'),(208870,24952,'Myriophyllum quitense','species'),(208872,24952,'Myriophyllum simulans','species'),(208873,24952,'Myriophyllum spicatum','species'),(208874,24952,'Myriophyllum tenellum','species'),(208875,24952,'Myriophyllum ussuriense','species'),(208876,24952,'Myriophyllum verticillatum','species'),(208877,41433,'Ametrus','genus'),(208878,208877,'Ametrus sp. MCJ-2002','species'),(208879,323641,'Requena','genus'),(208880,208879,'Requena verticalis','species'),(208881,244767,'Schizodactylidae','family'),(208882,71825,'Alstroemeria ligtu subsp. ligtu','subspecies'),(208883,208881,'Schizodactylus','genus'),(208884,208883,'Schizodactylus monstrosus','species'),(208885,162682,'Bikinia congensis','species'),(208886,162655,'Aphanocalyx hedinii','species'),(208887,162683,'Bikinia letestui subsp. letestui','subspecies'),(208888,162683,'Bikinia letestui subsp. mayumbensis','subspecies'),(208889,270859,'Mantophasma','genus'),(208890,208889,'Mantophasma zephyrum','species'),(208893,11250,'Human respiratory syncytial virus A','no rank'),(208895,11250,'Human respiratory syncytial virus B','no rank'),(208896,11618,'Old world arenaviruses','no rank'),(208897,11618,'New world arenaviruses','no rank'),(208898,11617,'unclassified Arenaviridae','no rank'),(208899,208897,'Cupixi virus','species'),(208900,2912,'Gonyaulax baltica','species'),(208901,50451,'Arabis soyeri','species'),(208902,87301,'Draba alberti','species'),(208903,208936,'Draba oreades var. alpicola','varietas'),(208904,87301,'Draba alpina','species'),(208905,87301,'Draba altaica','species'),(208906,87301,'Draba amplexicaulis','species'),(208907,87301,'Draba arseniewii','species'),(208908,87301,'Draba aubrietioides','species'),(208909,87301,'Draba bagmatiensis','species'),(208910,87301,'Draba cachemirica','species'),(208911,87301,'Draba elata','species'),(208912,87301,'Draba ellipsoidea','species'),(208913,87301,'Draba eriopoda','species'),(208915,87301,'Draba glomerata','species'),(208916,87301,'Draba gracillima','species'),(208917,87301,'Draba himalayensis','species'),(208918,87301,'Draba hystrix','species'),(208919,87301,'Draba involucrata','species'),(208920,87301,'Draba jucunda','species'),(208921,87301,'Draba koeiei','species'),(208922,87301,'Draba lactea','species'),(208923,87301,'Draba ladyginii','species'),(208924,87301,'Draba lanceolata','species'),(208925,87301,'Draba lasiocarpa','species'),(208926,87301,'Draba lasiophylla','species'),(208927,87301,'Draba lichiangensis','species'),(208928,87301,'Draba linearifolia','species'),(208929,87301,'Draba macbeathiana','species'),(208930,87301,'Draba matangensis','species'),(208931,87301,'Draba mongolica','species'),(208932,87301,'Draba muralis','species'),(208933,87301,'Draba nylamensis','species'),(208934,87301,'Draba odudiana','species'),(208935,87301,'Draba olgae','species'),(208936,87301,'Draba oreades','species'),(208937,87301,'Draba radicans','species'),(208938,87301,'Draba senilis','species'),(208939,87301,'Draba setosa','species'),(208940,87301,'Draba sherriffii','species'),(208941,87301,'Draba sikkimensis','species'),(208942,87301,'Draba staintonii','species'),(208943,87301,'Draba stenobotrys','species'),(208944,87301,'Draba stenocarpa','species'),(208945,87301,'Draba supranivalis','species'),(208946,87301,'Draba surculosa','species'),(208947,87301,'Draba tibetica','species'),(208948,87301,'Draba trinervis','species'),(208949,87301,'Draba winterbottomii','species'),(208950,87301,'Draba yunnanensis','species'),(208951,87301,'Draba zangbeiensis','species'),(208952,87301,'Draba doerfleri','species'),(208953,169071,'Schivereckia monticola','species'),(208954,32071,'Asplenium pseudolaserpitiifolium','species'),(208955,1817,'Nocardia sp. YU011-1','species'),(208956,1817,'Nocardia sp. YU019-2','species'),(208957,662,'Vibrio sp. TR1','species'),(208958,644,'Aeromonas hydrophila subsp. ranae','subspecies'),(208960,167346,'Fomitiporia mediterranea','species'),(208962,561,'Escherichia albertii','species'),(208963,287,'Pseudomonas aeruginosa UCBPP-PA14','no rank'),(208964,287,'Pseudomonas aeruginosa PAO1','no rank'),(208965,112521,'Hordeum pubiflorum subsp. halophilum','subspecies'),(208966,5637,'Polyporus tubiformis','species'),(208968,222991,'Alkanindiges hongkongensis','species'),(208969,40232,'Carollia sowelli','species'),(208971,217614,'Craseonycteris','genus'),(208972,208971,'Craseonycteris thonglongyai','species'),(208973,558016,'Choristoneura fumiferana multiple nucleopolyhedrovirus','species'),(208974,50362,'Anticlea','genus'),(208975,50362,'Toxicoscordion','genus'),(208976,72766,'Formica gerardi','species'),(208977,72766,'Formica frontalis','species'),(208978,72766,'Formica rufibarbis','species'),(208979,72766,'Formica selysi','species'),(208980,72766,'Formica sanguinea','species'),(208981,72766,'Formica subrufa','species'),(208982,208776,'Lescuraea incurvata','species'),(208983,208776,'Lescuraea patens','species'),(208984,208786,'Pseudoleskeella catenulata','species'),(208985,208672,'Malgasia afenina','species'),(208986,208672,'Malgasia kelikely','species'),(208987,208672,'Malgasia longipes','species'),(208988,208672,'Malgasia madecassa','species'),(208989,208672,'Malgasia mahafaly','species'),(208990,208672,'Malgasia merina','species'),(208991,208672,'Malgasia pauliani','species'),(208992,208672,'Malgasia sihanaka','species'),(208993,208672,'Malgasia tsipika','species'),(208994,208672,'Malgasia vavalava','species'),(208995,208672,'Malgasia zizy','species'),(208996,5046,'Acremonium strictum genogroup IV','no rank'),(208997,5624,'Collybia butyracea','species'),(208998,39180,'Corticium floridense','species'),(208999,39186,'Entomophaga destruens','species'),(209000,6995,'Phalangopsinae','subfamily'),(209001,209000,'Aclodes','genus'),(209002,209001,'Aclodes cameronae','species'),(209003,208666,'Aphonomorphus','genus'),(209004,209003,'Aphonomorphus sp. MCJ-2002','species'),(209005,208684,'unclassified Mogoplistinae','no rank'),(209006,209005,'Mogoplistinae sp. \'Botswana Cave\'','species'),(209007,114953,'Comidogryllus','genus'),(209008,209007,'Comidogryllus sp. MCJ-2002','species'),(209009,208663,'Dianemobius','genus'),(209010,209009,'Dianemobius nigrofasciatus','species'),(209011,209000,'Ecuazarida','genus'),(209012,209011,'Ecuazarida mocagua','species'),(209013,6995,'Eneopterinae','subfamily'),(209014,209013,'Eneoptera','genus'),(209015,209014,'Eneoptera surinamensis','species'),(209016,208666,'Euaphonus','genus'),(209017,209016,'Euaphonus peruvianus','species'),(209018,231054,'uncultured Glomus from Thlaspi calaminare','species'),(209019,114953,'Lepidogryllus','genus'),(209020,209019,'Lepidogryllus sp. MCJ-2002','species'),(209021,114953,'Leptogryllus','genus'),(209022,209021,'Leptogryllus kauaiensis','species'),(209023,209000,'Lerneca','genus'),(209024,209023,'Lerneca ornata','species'),(209025,114953,'Modicogryllus','genus'),(209026,209025,'Modicogryllus confirmatus','species'),(209027,209000,'Paraclodes','genus'),(209028,209027,'Paraclodes querapido','species'),(209029,209173,'Phylloscirtus','genus'),(209030,209029,'Phylloscirtus virgilatus','species'),(209031,208666,'Podoscirtus','genus'),(209032,209031,'Podoscirtus sp. MCJ-2002','species'),(209033,114953,'Scapsipedus','genus'),(209034,209033,'Scapsipedus sp. MCJ-2002','species'),(209035,114953,'Taciturna','genus'),(209036,209035,'Taciturna lyndonestesi','species'),(209037,114953,'Thaumatogryllus','genus'),(209038,209037,'Thaumatogryllus variegatus','species'),(209039,208663,'Thetella','genus'),(209040,209039,'Thetella tarnis','species'),(209041,114953,'Velarifictorus','genus'),(209042,209041,'Velarifictorus micado','species'),(209043,59440,'Raoulia buchananii','species'),(209044,59440,'Raoulia eximia','species'),(209045,37296,'Macaca fascicularis rhadinovirus 1','no rank'),(209047,32207,'Rothia sp. ChDC B201','species'),(209048,32207,'Rothia sp. ChDC B202','species'),(209049,1654,'Actinomyces sp. ChDC B197','species'),(209050,1654,'Actinomyces sp. ChDC OS47','species'),(209051,1301,'Streptococcus sp. ChDC OS37','species'),(209052,1198138,'Burkholderia phage Bcep781','species'),(209053,1016,'Capnocytophaga sp. ChDC OS43','species'),(209054,1016,'Capnocytophaga sp. ChDC OS44','species'),(209055,68887,'TT virus group 4','no rank'),(209056,209055,'TT virus genotype 21','no rank'),(209057,68887,'TT virus group 1','no rank'),(209058,68887,'TT virus group 2','no rank'),(209059,68887,'TT virus group 3','no rank'),(209060,68887,'TT virus group 5','no rank'),(209061,212729,'Saimiri sciureus lymphocryptovirus 2','species'),(209062,212718,'Pithecia pithecia lymphocryptovirus 1','species'),(209063,212718,'Callithrix penicillata lymphocryptovirus 1','species'),(209064,212718,'Cebus albifrons lymphocryptovirus 1','species'),(209065,50676,'Acraspisoides','genus'),(209066,209065,'Acraspisoides helviarta','species'),(209067,32324,'Drosophila eremophila','species'),(209068,32324,'Drosophila leonis','species'),(209069,32324,'Drosophila spenceri','species'),(209070,56271,'Otus lettia','species'),(209071,114064,'Myrmecia sp. BC8-8','species'),(209072,114055,'Chlorella sp. BC4-VF9','species'),(209073,50036,'Bracteacoccus sp. BC2-1','species'),(209074,50036,'Bracteacoccus sp. CNP2-VF25','species'),(209075,114044,'Chlorophyceae sp. SEV2-VF1','species'),(209076,1386,'Bacillus sp. JF8','species'),(209077,114295,'Rickettsia sp. Rf31','species'),(209078,114295,'Rickettsia sp. RF2125','species'),(209079,528,'Ochrobactrum sp. YYS-2002','species'),(209080,112902,'Propionispora hippei','species'),(209081,180131,'Ammocharis nerinoides','species'),(209082,16055,'Crinum abyssinicum','species'),(209083,16055,'Crinum acaule','species'),(209084,16055,'Crinum baumii','species'),(209085,16055,'Crinum broussoneti','species'),(209086,16055,'Crinum bulbispermum','species'),(209087,16055,'Crinum buphanoides','species'),(209088,16055,'Crinum carolo-schmidtii','species'),(209089,16055,'Crinum crassicaule','species'),(209090,16055,'Crinum cruentum','species'),(209091,16055,'Crinum defixum','species'),(209092,16055,'Crinum distichum','species'),(209093,16055,'Crinum erubescens','species'),(209094,16055,'Crinum fimbriatulum','species'),(209095,16055,'Crinum flaccidum','species'),(209096,16055,'Crinum forbesii','species'),(209097,16055,'Crinum humile','species'),(209098,16055,'Crinum kirkii','species'),(209099,16055,'Crinum latifolium','species'),(209100,16055,'Crinum ligulatum','species'),(209101,16055,'Crinum mauritianum','species'),(209102,16055,'Crinum modestum','species'),(209103,16055,'Crinum oliganthum','species'),(209104,16055,'Crinum politifolium','species'),(209105,16055,'Crinum razafindratsiraea','species'),(209106,16055,'Crinum venosum','species'),(209107,16055,'Crinum subcernuum','species'),(209108,16055,'Crinum sp. Meerow 2332','species'),(209109,16055,'Crinum sp. Meerow 2333','species'),(209110,16055,'Crinum sp. Schunke 14054','species'),(209111,35798,'Nitrosospira sp. DNB_E1','species'),(209112,186919,'unclassified Bifidobacteriales (miscellaneous)','no rank'),(209114,402708,'Sperata seenghala','species'),(209115,157822,'Crocyniaceae','family'),(209116,209115,'Crocynia','genus'),(209117,209116,'Crocynia pyxinoides','species'),(209118,198509,'Barilius bendelisis','species'),(209120,5199,'Cladonia polydactyla','species'),(209121,83785,'Leprocaulon microscopicum','species'),(209122,209150,'Lepraria','genus'),(209123,209122,'Lepraria atlantica','species'),(209124,209122,'Lepraria bergensis','species'),(209125,209122,'Lepraria borealis','species'),(209126,209122,'Lepraria cacuminum','species'),(209127,209122,'Lepraria caesioalba','species'),(209128,209122,'Lepraria crassissima','species'),(209129,209122,'Lepraria eburnea','species'),(209130,209122,'Lepraria elobata','species'),(209131,209122,'Lepraria flavescens','species'),(209132,209122,'Lepraria incana','species'),(209133,209122,'Lepraria jackii','species'),(209134,209122,'Lepraria lesdainii','species'),(209135,209122,'Lepraria lobificans','species'),(209136,209122,'Lepraria neglecta','species'),(209137,209122,'Lepraria nivalis','species'),(209138,209122,'Lepraria obtusatica','species'),(209139,209122,'Lepraria rigidula','species'),(209140,209122,'Lepraria umbricola','species'),(209141,50937,'Leproloma','genus'),(209142,209141,'Leproloma diffusum','species'),(209143,209142,'Leproloma diffusum var. chrysodetoides','varietas'),(209144,209141,'Leproloma membranaceum','species'),(209145,209141,'Leproloma vouauxii','species'),(209147,50938,'Stereocaulon urceolatum','species'),(209148,50938,'Stereocaulon pileatum','species'),(209149,50938,'Stereocaulon rivulorum','species'),(209150,50937,'mitosporic Stereocaulaceae','no rank'),(209152,102294,'Streptococcus phage B30','species'),(209153,84644,'Labeo potail','species'),(209154,278169,'Lepidocephalus','genus'),(209156,98925,'Nemacheilus sp. YYS-3','species'),(209158,98925,'Nemacheilus sp. YYS-2','species'),(209159,98925,'Nemacheilus rueppelli','species'),(209164,4842,'Rhizopus sexualis','species'),(209165,30989,'Ompok','genus'),(209166,209165,'Ompok bimaculatus','species'),(209167,27707,'Puntius sp. YYS-1','species'),(209169,1162207,'Systomus sarana','species'),(209170,114953,'Acanthogryllus','genus'),(209171,209170,'Acanthogryllus sp. MCJ-2002','species'),(209172,27710,'Rasbora sp. YYS-1','species'),(209173,6995,'Trigonidiinae','subfamily'),(209174,209173,'Anaxipha','genus'),(209175,209174,'Anaxipha angusticollis','species'),(209176,41254,'Mycosphaerella ambiphylla','species'),(209177,41254,'Mycosphaerella aurantia','species'),(209178,208663,'Caconemobius','genus'),(209179,209178,'Caconemobius sp. MCJ-2002','species'),(209180,208666,'Euscyrtus','genus'),(209181,209180,'Euscyrtus amani','species'),(209182,209000,'Kevanacla','genus'),(209183,209182,'Kevanacla orientalis','species'),(209184,114953,'Loxoblemmus','genus'),(209185,209184,'Loxoblemmus doenitzi','species'),(209186,114954,'Neoamusia','genus'),(209187,209186,'Neoamusia shawae','species'),(209188,209013,'Riatina','genus'),(209189,209188,'Riatina sp. MCJ-2002','species'),(209190,209029,'Phylloscirtus sp. MCJ-2002','species'),(209191,209035,'Taciturna dliazi','species'),(209192,82804,'Teleogryllus derelictus','species'),(209193,209005,'Mogoplistinae sp. \'Namibia Cave\'','species'),(209194,118891,'Anthyllis vulneraria subsp. lapponica','subspecies'),(209195,7953,'Osteobrama','genus'),(209196,209195,'Osteobrama sp. YYS-1','species'),(209197,64185,'Oncorhynchus gilae apache','subspecies'),(209198,64185,'Oncorhynchus gilae gilae','subspecies'),(209199,497004,'Hypselobarbus kolus','species'),(209200,99900,'Laurencia paniculata','species'),(209201,99900,'Laurencia sp. AOL-2002c','species'),(209202,59133,'Anopheles nigerrimus','species'),(209203,158455,'Betta albimarginata','species'),(209204,158455,'Betta anabatoides','species'),(209205,158455,'Betta breviobesus','species'),(209206,158455,'Betta brownorum','species'),(209207,158455,'Betta burdigala','species'),(209208,158455,'Betta channoides','species'),(209209,158455,'Betta chini','species'),(209210,158455,'Betta chloropharynx','species'),(209211,158455,'Betta coccina','species'),(209212,158455,'Betta dimidiata','species'),(209213,158455,'Betta edithae','species'),(209214,158455,'Betta foerschi','species'),(209215,158455,'Betta fusca','species'),(209216,158455,'Betta imbellis','species'),(209217,158455,'Betta macrostoma','species'),(209218,158455,'Betta miniopinna','species'),(209219,158455,'Betta ocellata','species'),(209220,158455,'Betta patoti','species'),(209221,158455,'Betta pi','species'),(209222,158455,'Betta picta','species'),(209223,158455,'Betta prima','species'),(209224,158455,'Betta pulchra','species'),(209225,158455,'Betta rutilans','species'),(209226,158455,'Betta simorum','species'),(209227,158455,'Betta simplex','species'),(209228,158455,'Betta smaragdina','species'),(209229,158455,'Betta strohi','species'),(209230,158455,'Betta tussyae','species'),(209231,158455,'Betta unimaculata','species'),(209232,158455,'Betta waseri','species'),(209233,50372,'Colisa chuna','species'),(209234,158449,'Malpulutta','genus'),(209235,209234,'Malpulutta kretseri','species'),(209236,158449,'Parosphromenus','genus'),(209237,209236,'Parosphromenus deissneri','species'),(209238,29278,'Expression vector pNCO113-hisactophilin','species'),(209239,158449,'Pseudosphromenus','genus'),(209240,209239,'Pseudosphromenus cupanus','species'),(209241,96902,'Trichogaster leerii','species'),(209242,158453,'Trichopsis vittata','species'),(209243,4797,'Pythium segnitium','species'),(209244,202607,'Longistriata blarinae','species'),(209246,1817,'Nocardia inohanensis','species'),(209247,1817,'Nocardia yamanashiensis','species'),(209249,1817,'Nocardia niigatensis','species'),(209252,1817,'Nocardia asiatica','species'),(209257,1763,'Mycobacterium sp. CF1','species'),(209258,226,'Alteromonas sp. KOPRI 11568','species'),(209259,953,'Wolbachia endosymbiont of Paratullbergia callipygos','species'),(209260,433,'Swaminathania','genus'),(209261,90370,'Salmonella enterica subsp. enterica serovar Typhi str. Ty2','no rank'),(209262,953,'Wolbachia endosymbiont of Linepithema humile','species'),(209263,185291,'rumen bacterium YS1','species'),(209264,185291,'rumen bacterium YS3','species'),(209265,49928,'rumen bacterium YS2','species'),(209266,212718,'Ateles paniscus lymphocryptovirus 1','species'),(209267,33807,'alpha proteobacterium CA2','species'),(209268,33807,'alpha proteobacterium CA3','species'),(209269,33807,'alpha proteobacterium ME1','species'),(209270,33809,'beta proteobacterium FI2','species'),(209271,33809,'beta proteobacterium CA1','species'),(209272,33811,'gamma proteobacterium CA4','species'),(209273,33811,'gamma proteobacterium FI1','species'),(209274,46238,'Entomoplasma lucivorax','species'),(209275,157,'Treponema sp. 1A','species'),(209276,157,'Treponema sp. 3A','species'),(209277,157,'Treponema sp. 4A','species'),(209278,157,'Treponema sp. 5B','species'),(209279,157,'Treponema sp. 9-3301','species'),(209280,157,'Treponema sp. 2-1498','species'),(209281,208717,'Thelotrema lepadinum','species'),(209282,160079,'Anatoecus sp. KPJ-2002','species'),(209283,160105,'Chelopistes sp. KPJ-2002','species'),(209284,135596,'Coloceras sp. KPJ-2002','species'),(209285,5149,'Chaetomium thermophilum','species'),(209286,50630,'Colpocephalum','genus'),(209287,209286,'Colpocephalum sp. KPJ-2002','species'),(209288,50630,'Cuculiphilus','genus'),(209289,209288,'Cuculiphilus sp. KPJ-2002','species'),(209290,66236,'Cuculoecus','genus'),(209291,209290,'Cuculoecus sp. KPJ-2002','species'),(209292,50630,'Eureum','genus'),(209293,209292,'Eureum sp. KPJ-2002','species'),(209294,35636,'Geomydoecus sp. KPJ-2002','species'),(209295,160128,'Goniocotes sp. KPJ-2002','species'),(209296,160130,'Goniodes sp. KPJ-2002','species'),(209297,50630,'Kurodia','genus'),(209298,209297,'Kurodia sp. KPJ-2002','species'),(209299,160152,'Machaerilaemus sp. KPJ-2002','species'),(209300,160154,'Menacanthus sp. KPJ-2002','species'),(209301,50630,'Meromenopon','genus'),(209302,209301,'Meromenopon sp. KPJ-2002','species'),(209303,66236,'Meropoecus','genus'),(209304,209303,'Meropoecus sp. KPJ-2002','species'),(209305,160158,'Mulcticola sp. KPJ-2002','species'),(209306,138827,'Oxylipeurus sp. KPJ-2002','species'),(209307,163377,'Passonomedea sp. KPJ-2002','species'),(209308,50630,'Philandesia','genus'),(209309,209308,'Philandesia sp. KPJ-2002','species'),(209310,160180,'Philopterus sp. KPJ-2002','species'),(209311,50630,'Psittacobrosus','genus'),(209312,209311,'Psittacobrosus sp. KPJ-2002','species'),(209313,138829,'Rallicola sp. KPJ-2002','species'),(209314,160061,'Ricinus sp. KPJ-2002','species'),(209315,160060,'Trochiloecetes','genus'),(209316,209315,'Trochiloecetes sp. KPJ-2002','species'),(209317,3990,'Euphorbia sp. Haevermans 80','species'),(209318,3990,'Euphorbia sp. Rauh 74351','species'),(209319,160072,'Actornithophilus erinaceus','species'),(209320,3990,'Euphorbia didiereoides','species'),(209321,3990,'Euphorbia cylindrifolia','species'),(209322,3990,'Euphorbia croizatii','species'),(209323,3990,'Euphorbia cremersii','species'),(209324,3990,'Euphorbia cedrorum','species'),(209325,3990,'Euphorbia capmanambatoensis','species'),(209326,3990,'Euphorbia bulbispina','species'),(209327,3990,'Euphorbia brachyphylla','species'),(209328,3990,'Euphorbia boivinii','species'),(209329,3990,'Euphorbia boissieri','species'),(209330,3990,'Euphorbia emirnensis','species'),(209331,3990,'Euphorbia annamarieae','species'),(209332,3990,'Euphorbia ankazobensis','species'),(209333,3990,'Euphorbia alluaudii','species'),(209334,209333,'Euphorbia alluaudii subsp. oncoclada','subspecies'),(209335,209333,'Euphorbia alluaudii subsp. alluaudii','subspecies'),(209337,209350,'Euphorbia aff. beharensis var. guillemetii','varietas'),(209338,3990,'Euphorbia horombensis','species'),(209339,3990,'Euphorbia lophogona','species'),(209340,209339,'Euphorbia lophogona var. tenuicaulis','varietas'),(209341,3990,'Euphorbia mahafalensis','species'),(209342,3990,'Euphorbia pachypodioides','species'),(209343,3990,'Euphorbia pachysantha','species'),(209344,3990,'Euphorbia parvicyathophora','species'),(209345,3990,'Euphorbia pauliani','species'),(209346,3990,'Euphorbia quartziticola','species'),(209347,3990,'Euphorbia robivelonae','species'),(209348,3990,'Euphorbia tulearensis','species'),(209349,3990,'Euphorbia viguieri','species'),(209350,3990,'Euphorbia beharensis','species'),(209351,3990,'Euphorbia bemarahaensis','species'),(209352,3990,'Euphorbia decorsei','species'),(209353,3990,'Euphorbia intisy','species'),(209354,3990,'Euphorbia kamponii','species'),(209355,3990,'Euphorbia plagiantha','species'),(209356,3990,'Euphorbia stenoclada','species'),(209357,3990,'Euphorbia subpeltatophylla','species'),(209358,66236,'Alcedoecus','genus'),(209359,209358,'Alcedoecus alatoclypeatus','species'),(209360,50630,'Chapinia','genus'),(209361,209360,'Chapinia lophocerus','species'),(209362,186206,'Craspedorrhynchus hirsutus','species'),(209363,186201,'Gyropus','genus'),(209364,209363,'Gyropus ovalis','species'),(209366,50630,'Hoazineus','genus'),(209367,209366,'Hoazineus armiferus','species'),(209368,160141,'Hoplopleura hesperomydis','species'),(209369,66236,'Incidifrons','genus'),(209370,209369,'Incidifrons transpositus','species'),(209371,160160,'Myrsidea laciniaesternata','species'),(209372,35635,'Neotrichodectes','genus'),(209373,209372,'Neotrichodectes arizonae','species'),(209374,50630,'Piagetiella','genus'),(209375,209374,'Piagetiella bursaepelecani','species'),(209376,160188,'Pseudomenopon rostratulae','species'),(209377,66236,'Pseudophilopterus','genus'),(209378,209377,'Pseudophilopterus hirsutus','species'),(209379,209311,'Psittacobrosus anduzei','species'),(209380,160190,'Quadraceps quadrisetaceus','species'),(209381,160190,'Quadraceps zephyra','species'),(209382,209122,'Lepraria cf. caesioalba Tonsberg 28455','species'),(209383,209122,'Lepraria cf. caesioalba Tonsberg 28680','species'),(209384,209122,'Lepraria cf. caesioalba Tonsberg 28977','species'),(209385,209122,'Lepraria sp. Sochting 7846','species'),(209386,209122,'Lepraria sp. Sochting 7888','species'),(209387,24956,'Gunnera brephogea','species'),(209388,160199,'Struthiolipeurus nandu','species'),(209389,1386,'Bacillus acidicola','species'),(209390,50630,'Turacoeca','genus'),(209391,209390,'Turacoeca subrotunda','species'),(209392,3808,'Acacia minyura','species'),(209393,205021,'Acacia aneura var. intermedia','varietas'),(209394,205021,'Acacia aneura var. tenuis','varietas'),(209395,23216,'Rubus hawaiensis x Rubus rosifolius','species'),(209396,54744,'Coursetia cajamarcana','species'),(209397,189230,'Jacobaea aquatica var. aquatica','varietas'),(209398,31319,'Ancylonema','genus'),(209399,209398,'Ancylonema nordenskioeldii','species'),(209400,3052,'Chlamydomonas pseudopulsatilla','species'),(209401,3052,'Chlamydomonas sp. SAG 75.94','species'),(209402,3051,'environmental samples','no rank'),(209403,209402,'uncultured Chlamydomonadaceae','species'),(209404,105411,'Lessonia nigrescens','species'),(209405,51727,'Chloromonas rostafinskii','species'),(209406,33091,'Raphidonema brevirostre','species'),(209407,279888,'Symbiodinium sp. strain Kenting C','species'),(209408,279888,'Symbiodinium sp. strain Kenting E','species'),(209410,44649,'Chlorococcum cf. tatrense 101-99','species'),(209411,3090,'cf. Chlorococcum sp. 105-99','species'),(209413,120853,'Chlorococcales sp. 102/98','species'),(209414,120853,'Chlorococcales sp. 84/98','species'),(209415,51727,'Chloromonas cf. alpina 032-99','species'),(209416,51727,'Chloromonas cf. platystigma 020-99','species'),(209417,51727,'Chloromonas sp. 047-99','species'),(209418,51727,'Chloromonas cf. palatina 025-99','species'),(209419,279888,'Symbiodinium sp. strain Penghu Islands E','species'),(209420,279888,'Symbiodinium sp. strain Penghu Islands C','species'),(209421,279888,'Symbiodinium sp. strain Hong Kong E','species'),(209422,6818,'Euphausia brevis','species'),(209423,102972,'Nyctiphanes simplex','species'),(209424,89095,'Petaurista philippensis grandis','subspecies'),(209425,55155,'Petaurista albiventer','species'),(209426,89094,'Petaurista alborufus castaneus','subspecies'),(209427,89094,'Petaurista alborufus lena','subspecies'),(209428,55156,'Petaurista leucogenys leucogenys','subspecies'),(209429,55156,'Petaurista leucogenys nikkonis','subspecies'),(209430,2960,'Amphidinium sp. PEL-2','species'),(209431,113554,'Dinophyceae gen. sp. MIY-01','species'),(209432,113554,'Dinophyceae gen. sp. KER-01','species'),(209433,5703,'Endotrypanum sp. OC-2','species'),(209434,5703,'Endotrypanum sp. OC-3','species'),(209435,5703,'Endotrypanum sp. OC-4','species'),(209436,5703,'Endotrypanum sp. M6842 LV-58','species'),(209437,5703,'Endotrypanum sp. M6843 LV-59','species'),(209438,37617,'Leishmania equatorensis','species'),(209439,40593,'Peziza sp. KH-00.002','species'),(209440,40593,'Peziza sp. NSW 6406','species'),(209441,86004,'Pasteuria goettingianae','species'),(209442,40593,'Peziza sp. KH-97-134','species'),(209443,40593,'Peziza sp. KH-97-99a','species'),(209444,33807,'alpha proteobacterium PTB1','species'),(209445,13687,'Sphingomonas sp. F35','species'),(209446,2093,'Candidatus Mycoplasma haemominutum','species'),(209448,87301,'Draba sp. DraB36','species'),(209449,87301,'Draba sp. DraB37','species'),(209450,87301,'Draba sp. DraB30','species'),(209451,87301,'Draba sp. DraB31','species'),(209452,87301,'Draba sp. DraB33','species'),(209453,87301,'Draba sp. DraB35','species'),(209455,87301,'Draba sp. DraB32','species'),(209456,87301,'Draba sp. DraB34','species'),(209458,1386,'Bacillus arbutinivorans','species'),(209459,1386,'Bacillus casamancensis','species'),(209460,1386,'Bacillus djibelorensis','species'),(209461,1386,'Bacillus fucosivorans','species'),(209462,1386,'Bacillus pichinotyi','species'),(209463,1386,'Bacillus senegalensis','species'),(209464,5125,'environmental samples','no rank'),(209465,209464,'uncultured Hypocreales','species'),(209466,28568,'environmental samples','no rank'),(209467,209466,'uncultured Trichocomaceae','species'),(209468,147550,'environmental samples','no rank'),(209469,335292,'uncultured Sordariomycetidae','species'),(209470,92860,'environmental samples','no rank'),(209471,68429,'Philautus sp. WHT2481','species'),(209472,209470,'uncultured Pleosporales','species'),(209473,147541,'unclassified Dothideomycetes','no rank'),(209474,147541,'environmental samples','no rank'),(209475,209474,'uncultured Dothideomycetes','species'),(209477,223194,'uncultured Scenedesmaceae','species'),(209478,979144,'Pseudophilautus femoralis','species'),(209479,68429,'Philautus aurifasciatus','species'),(209480,745779,'Raorchestes signatus','species'),(209481,68448,'Polypedates eques','species'),(209482,68448,'Polypedates fastigo','species'),(209483,68429,'Philautus sp. WHT2484','species'),(209484,68429,'Philautus sp. WHT2489','species'),(209485,68429,'Philautus sp. WHT2511','species'),(209486,68429,'Philautus sp. WHT2515','species'),(209487,68429,'Philautus sp. WHT2525','species'),(209488,68429,'Philautus sp. WHT2540','species'),(209489,68429,'Philautus sp. WHT2552','species'),(209490,68429,'Philautus sp. WHT2555','species'),(209491,68429,'Philautus sp. WHT2558','species'),(209492,68429,'Philautus sp. WHT2566','species'),(209493,68429,'Philautus sp. WHT2627','species'),(209494,68429,'Philautus sp. WHT2658','species'),(209495,68429,'Philautus sp. WHT2667','species'),(209496,68429,'Philautus sp. WHT2669','species'),(209497,68429,'Philautus sp. WHT2675','species'),(209498,68429,'Philautus sp. WHT2690','species'),(209499,68429,'Philautus sp. WHT2699','species'),(209500,68429,'Philautus sp. WHT2700','species'),(209501,68429,'Philautus sp. WHT2715','species'),(209502,68429,'Philautus sp. WHT2723','species'),(209503,68429,'Philautus sp. WHT2729','species'),(209504,68429,'Philautus sp. WHT2731','species'),(209505,68429,'Philautus sp. WHT2766','species'),(209506,68429,'Philautus sp. WHT2772','species'),(209507,68429,'Philautus sp. WHT2774','species'),(209508,68429,'Philautus sp. WHT2786','species'),(209509,68429,'Philautus sp. WHT2792','species'),(209510,68429,'Philautus sp. WHT2797','species'),(209511,68429,'Philautus sp. WHT_H12','species'),(209512,68429,'Philautus sp. WHT_H15','species'),(209513,68429,'Philautus sp. WHT_H11','species'),(209514,6127,'Acropora monticulosa','species'),(209515,73899,'Tegenaria atrica','species'),(209516,73899,'Tegenaria domestica','species'),(209518,73899,'Tegenaria saeva','species'),(209519,73899,'Tegenaria parietina','species'),(209520,6906,'Textrix','genus'),(209521,209520,'Textrix denticulata','species'),(209522,94021,'Coelotes atropos','species'),(209523,29278,'Cloning vector YDp-H','species'),(209524,29278,'Cloning vector YDp-K','species'),(209525,29278,'Cloning vector YDp-L','species'),(209526,29278,'Cloning vector YDp-U','species'),(209527,29278,'Cloning vector YDp-W','species'),(209528,8709,'Macrovipera lebetina obtusa','subspecies'),(209529,144051,'Aphid lethal paralysis virus','species'),(209530,45778,'Cloning vector pRS307','species'),(209531,45778,'Cloning vector pRS317','species'),(209532,45778,'Cloning vector pRS327','species'),(209533,581389,'Lobesia','genus'),(209534,209533,'Lobesia botrana','species'),(209535,200554,'Typhlatya mitchelli','species'),(209536,40568,'Campanula rapunculoides','species'),(209537,5540,'Thermomyces ibadanensis','species'),(209538,119167,'Triticum aestivum/Puccinia triticina mixed EST library','species'),(209540,148605,'Trichodon','genus'),(209541,209540,'Trichodon trichodon','species'),(209542,52917,'Antalis perinvoluta','species'),(209543,195018,'cortinarioid mycorrhizal sp. kabrcl','species'),(209544,195018,'cortinarioid mycorrhizal sp. kb2','species'),(209545,37466,'unclassified Sclerodermataceae','no rank'),(209546,209545,'sclerodermataceous mycorrhizal sp. bbr','species'),(209547,209545,'sclerodermataceous mycorrhizal sp. bbrd','species'),(209548,209545,'sclerodermataceous mycorrhizal sp. kb1','species'),(209549,209545,'sclerodermataceous mycorrhizal sp. kbb','species'),(209550,56499,'thelephoroid mycorrhizal sp. bbrcl','species'),(209551,56499,'thelephoroid mycorrhizal sp. bbrf1','species'),(209552,56499,'thelephoroid mycorrhizal sp. bbrf2','species'),(209553,56499,'thelephoroid mycorrhizal sp. kabr2','species'),(209554,56499,'thelephoroid mycorrhizal sp. kabr3','species'),(209555,56499,'thelephoroid mycorrhizal sp. kabrf','species'),(209556,56499,'thelephoroid mycorrhizal sp. kbc','species'),(209557,56499,'thelephoroid mycorrhizal sp. kbrf','species'),(209558,56499,'thelephoroid fungal sp. ORSxm002','species'),(209559,5052,'Aspergillus alliaceus','species'),(209560,48858,'Nephroma antarcticum','species'),(209561,129109,'Durietzia','genus'),(209562,209561,'Durietzia crenulata','species'),(209563,209561,'Durietzia subexornata','species'),(209564,63752,'Lobaria amplissima','species'),(209565,63752,'Lobaria dissecta','species'),(209566,63752,'Lobaria fendleri','species'),(209567,63752,'Lobaria linita','species'),(209568,63752,'Lobaria orientalis','species'),(209569,63752,'Lobaria sachalinensis','species'),(209570,137528,'Sticta weigelii','species'),(209571,2784,'Porphyra lucasii','species'),(209573,279891,'Porphyra sp. WELT-A9747','species'),(209575,39436,'Dermocystidium sp. CM-2002','species'),(209577,144294,'Conspinaria sp. AL0198','species'),(209578,144294,'Conspinaria sp. AL0199','species'),(209579,3681,'Begonia prostrata x Begonia silletensis','species'),(209580,4919,'Pichia sp. HA1559','species'),(209582,68287,'Mesorhizobium sp. ORS 207','species'),(209583,379,'Rhizobium sp. ORS 214','species'),(209584,379,'Rhizobium sp. ORS 217','species'),(209585,374,'Bradyrhizobium sp. ORS 196','species'),(209586,374,'Bradyrhizobium sp. ORS 199','species'),(209587,374,'Bradyrhizobium sp. ORS 204','species'),(209588,374,'Bradyrhizobium sp. ORS 206','species'),(209589,1663,'Arthrobacter sp. BP2','species'),(209590,1827,'Rhodococcus sp. Phi2','species'),(209591,1827,'Rhodococcus sp. Phi1','species'),(209592,156484,'Tovomita sp. HCV 065','species'),(209594,72403,'Clusia sp. JA 3612','species'),(209595,72403,'Clusia sp. JA 3748','species'),(209596,72403,'Clusia sp. JA 3831','species'),(209597,72403,'Clusia sp. JA 3833','species'),(209598,72403,'Clusia sp. JA 3849','species'),(209599,72403,'Clusia sp. JA 3854','species'),(209600,58412,'Ladenbergia sp. JA 3640','species'),(209601,198748,'Chrysochlamys eclipes','species'),(209602,198748,'Chrysochlamys skutchii','species'),(209603,198748,'Chrysochlamys tenuis','species'),(209604,72403,'Clusia congestiflora','species'),(209605,72403,'Clusia cupulata','species'),(209606,72403,'Clusia odorata','species'),(209607,72403,'Clusia palmana','species'),(209608,72403,'Clusia pratensis','species'),(209609,72403,'Clusia quadrangula','species'),(209610,72403,'Clusia torresii','species'),(209611,72403,'Clusia triflora','species'),(209612,198762,'Dystovomita paniculata','species'),(209613,58227,'Garcinia madruno','species'),(209614,63752,'Lobaria cf. fendleri Stenroos 4786a','species'),(209615,28729,'Empidonax affinis','species'),(209616,28729,'Empidonax albigularis','species'),(209617,209616,'Empidonax albigularis australis','subspecies'),(209618,28729,'Empidonax alnorum','species'),(209619,4875,'Glomus sp. 5014b24.Llao5','species'),(209620,4875,'Glomus sp. 5014b25.Llao5','species'),(209621,28729,'Empidonax atriceps','species'),(209622,183527,'Empidonax flavescens salvinii','subspecies'),(209623,28729,'Empidonax fulvifrons','species'),(209624,209623,'Empidonax fulvifrons rubicundus','subspecies'),(209625,183525,'Empidonax difficilis insulicola','subspecies'),(209626,28729,'Empidonax occidentalis','species'),(209627,209626,'Empidonax occidentalis hellmayri','subspecies'),(209628,28729,'Empidonax virescens','species'),(209629,28729,'Empidonax wrightii','species'),(209630,209615,'Empidonax affinis pulverius','subspecies'),(209631,31357,'Acrochaetium secundatum','species'),(209632,173032,'Colaconema amphiroae','species'),(209633,173032,'Colaconema caespitosum','species'),(209634,173032,'Colaconema daviesii','species'),(209635,173032,'Colaconema pectinatum','species'),(209636,173032,'Colaconema proskaueri','species'),(209637,173032,'Colaconema rhizoideum','species'),(209638,173032,'Colaconema tetrasporum','species'),(209639,2742,'Marinobacter lipolyticus','species'),(209640,114277,'Rickettsia sp. 36','species'),(209641,11520,'Influenza B virus (B/Taiwan/97271/2001)','no rank'),(209642,11520,'Influenza B virus (B/New York/47/2001)','no rank'),(209643,11520,'Influenza B virus (B/Texas/3/2002)','no rank'),(209644,177938,'Colpodella sp. ATCC50594','species'),(209647,41371,'Gram-positive iron-oxidizing acidophile Y0010','species'),(209648,41371,'Gram-positive heterotrophic acidophile Y004','species'),(209649,643949,'Ferrithrix thermotolerans','species'),(209650,368783,'Acidicaldus organivorans','species'),(209651,28033,'Sulfobacillus sp. Y0017','species'),(209652,53634,'Acidimicrobium sp. Y0018','species'),(209653,71950,'Psilocybe argentipes','species'),(209654,71950,'Psilocybe subaeruginascens','species'),(209655,71684,'Panaeolus subbalteatus','species'),(209656,374,'Bradyrhizobium sp. CCT6281','species'),(209657,48296,'Acinetobacter sp. 4365','no rank'),(209659,613072,'Hylodes','genus'),(209660,209659,'Hylodes meridionalis','species'),(209661,613053,'Ceratophryinae','subfamily'),(209663,613053,'Telmatobiinae','subfamily'),(209664,209659,'Hylodes sazimai','species'),(209665,209659,'Hylodes ornatus','species'),(209666,209659,'Hylodes perplicatus','species'),(209667,613072,'Crossodactylus','genus'),(209668,209667,'Crossodactylus caramaschii','species'),(209669,613072,'Megaelosia','genus'),(209670,209669,'Megaelosia goeldii','species'),(209671,613061,'Cycloramphus','genus'),(209672,209671,'Cycloramphus boraceiensis','species'),(209673,47563,'Leptodactylus ocellatus','species'),(209674,613062,'Alsodes','genus'),(209675,209674,'Alsodes monticola','species'),(209676,209659,'Hylodes dactylocinus','species'),(209677,209667,'Crossodactylus n. sp. PASN-2002','species'),(209678,613062,'Proceratophrys','genus'),(209679,209678,'Proceratophrys boiei','species'),(209680,613062,'Eupsophus','genus'),(209681,209680,'Eupsophus calcaratus','species'),(209682,1883,'Streptomyces sp. P821','species'),(209683,279888,'Symbiodinium sp. RKT-203','species'),(209684,279888,'Symbiodinium sp. JRR-28','species'),(209685,279888,'Symbiodinium sp. JRR-35','species'),(209686,279888,'Symbiodinium sp. JRR-32','species'),(209687,43791,'Pachyneuridae','family'),(209688,209687,'Cramptonomyia','genus'),(209689,209688,'Cramptonomyia spenceri','species'),(209690,7201,'Psychoda sp. ATB-2002','species'),(209691,79305,'Ptychoptera','genus'),(209692,209691,'Ptychoptera sp. ATB-2002','species'),(209693,13645,'Prosimulium cf. fulvum/fulvithorax ATB-2002','species'),(209694,72530,'Stenochironomus','genus'),(209695,209694,'Stenochironomus hilaris','species'),(209696,58261,'Austroconops','genus'),(209697,209696,'Austroconops mcmillani','species'),(209698,43804,'Leptoconops','genus'),(209699,209698,'Leptoconops bezzii','species'),(209700,43803,'Forcipomyia','genus'),(209701,452222,'Forcipomyia cilipes','species'),(209702,43803,'Atrichopogon','genus'),(209703,209702,'Atrichopogon sp. ATB-2002','species'),(209704,41822,'Dasyhelea paracincta','species'),(209705,991864,'Culicoides barbosai','species'),(209706,991864,'Culicoides saundersi','species'),(209707,58263,'Ceratopogon','genus'),(209708,209707,'Ceratopogon annettae','species'),(209709,58263,'Brachypogon','genus'),(209710,209709,'Isohelea','subgenus'),(209711,209710,'Brachypogon sp. ATB-2002','species'),(209712,58264,'Stilobezzia','genus'),(209713,209712,'Stilobezzia antennalis','species'),(209714,58264,'Monohelea','genus'),(209715,209714,'Monohelea magnitheca','species'),(209716,58264,'Serromyia','genus'),(209717,209716,'Serromyia barberi','species'),(209718,58266,'Probezzia','genus'),(209719,209718,'Probezzia sp. nr. sabroski ATB-2002','species'),(209720,119023,'Carabus zheduoshanensis','species'),(209721,209747,'Carabus vladimirskyi','species'),(209722,41074,'Semnocarabus','subgenus'),(209723,209722,'Carabus transiliensis','species'),(209724,41074,'Pachystus','subgenus'),(209725,209724,'Carabus tamsi','species'),(209726,41074,'Tanaocarabus','subgenus'),(209727,209726,'Carabus sylvosus','species'),(209728,41074,'Meganebrius','subgenus'),(209729,209728,'Carabus swatensis','species'),(209730,41074,'Ulocarabus','subgenus'),(209731,209730,'Carabus stschurovskii','species'),(209732,41074,'Pachycarabus','subgenus'),(209733,209732,'Carabus staehlini','species'),(209734,118063,'Carabus shaheshang','species'),(209735,209728,'Carabus scheibei','species'),(209736,209732,'Carabus roseri','species'),(209737,119010,'Carabus reitterianus','species'),(209738,209722,'Carabus regulus','species'),(209739,119009,'Carabus pretenes','species'),(209740,41074,'Heptacarabus','subgenus'),(209741,209740,'Carabus ohshimaianus','species'),(209742,41074,'Cytilocarabus','subgenus'),(209743,209742,'Carabus gemellatus','species'),(209744,209732,'Carabus koenigi','species'),(209745,209724,'Carabus cavernosus','species'),(209746,41074,'Titanocarabus','subgenus'),(209747,41074,'Piocarabus','subgenus'),(209748,41074,'Qinlingocarabus','subgenus'),(209749,119023,'Carabus choui','species'),(209750,209748,'Carabus blumenthaliellus','species'),(209751,119023,'Carabus itzingeri','species'),(209752,119023,'Carabus ladygini','species'),(209753,119023,'Carabus cateniger','species'),(209754,119023,'Carabus confucius','species'),(209755,119023,'Carabus buddaicus','species'),(209756,119023,'Carabus gigolo','species'),(209757,119023,'Carabus maleki','species'),(209758,209759,'Carabus kruberi','species'),(209759,41074,'Scambocarabus','subgenus'),(209760,209726,'Carabus forreri','species'),(209761,209722,'Carabus bogdanowi','species'),(209762,209722,'Carabus minimus','species'),(209763,209722,'Carabus erosus','species'),(209764,119009,'Carabus infirmior','species'),(209765,119009,'Carabus masuzoi','species'),(209766,119009,'Carabus ascendens','species'),(209767,209748,'Carabus kitawakianus','species'),(209768,209748,'Carabus nanwutai','species'),(209769,48736,'unclassified Ralstonia','no rank'),(209770,48736,'Ralstonia sp. EDS1','species'),(209771,48736,'Ralstonia sp. EDS2','species'),(209772,107441,'Cryptococcus sp. HB939','species'),(209773,107441,'Cryptococcus sp. HB949','species'),(209774,107441,'Cryptococcus sp. HA1546','species'),(209775,106841,'Cryptococcus sp. HB1042','species'),(209776,106841,'Cryptococcus sp. HB1052','species'),(209777,106841,'Cryptococcus sp. HB953','species'),(209778,198748,'Chrysochlamys grandifolia','species'),(209779,9182,'Phylloscopus trochilus acredula','subspecies'),(209780,4970,'Bullera arundinariae','species'),(209781,9182,'Phylloscopus trochilus trochilus','subspecies'),(209782,11520,'Influenza B virus (B/Sichuan/281/96)','no rank'),(209783,11520,'Influenza B virus (B/Sichuan/317/2001)','no rank'),(209784,11520,'Influenza B virus (B/Taiwan/217/97)','no rank'),(209785,11520,'Influenza B virus (B/Osaka/547/97)','no rank'),(209786,11520,'Influenza B virus (B/Texas/1/2000)','no rank'),(209787,11520,'Influenza B virus (B/Wuhan/356/2000)','no rank'),(209788,70210,'Hygrobiella','genus'),(209789,209788,'Hygrobiella laxifolia','species'),(209791,3200,'Gymnomitriaceae','family'),(209792,209791,'Gymnomitrion','genus'),(209793,209792,'Gymnomitrion concinnatum','species'),(209794,209791,'Marsupella','genus'),(209795,209794,'Marsupella aquatica','species'),(209796,209794,'Marsupella sphacelata','species'),(209797,1131839,'Barbilophozia','genus'),(209798,209797,'Barbilophozia barbata','species'),(209799,41845,'Lophozia','genus'),(209800,209799,'Lophozia longidens','species'),(209801,209799,'Lophozia silvicola','species'),(209802,984972,'Pseudolophozia sudetica','species'),(209803,984551,'Nardia','genus'),(209804,209803,'Nardia compressa','species'),(209805,1131839,'Orthocaulis','genus'),(209806,984971,'Neoorthocaulis floerkei','species'),(209807,209805,'Orthocaulis kunzeanus','species'),(209808,3201,'Leiocolea','genus'),(209809,209812,'Mesoptychia rutheana','species'),(209810,41845,'Saccobasis','genus'),(209811,209810,'Saccobasis polita','species'),(209812,3201,'Mesoptychia','genus'),(209813,209812,'Mesoptychia sahlbergii','species'),(209814,41845,'Macrodiplophyllum','genus'),(209815,209814,'Macrodiplophyllum microdontum','species'),(209816,209814,'Macrodiplophyllum plicatum','species'),(209817,41847,'Scapania ferruginea','species'),(209818,41847,'Scapania paludicola','species'),(209819,4821,'Piromyces sp. RRY-2002','species'),(209820,114498,'Aotus sp. \'Esperance\'','species'),(209821,140901,'Bossiaea lenticularis','species'),(209822,53855,'Chorizema aciculare','species'),(209823,53855,'Chorizema carinatum','species'),(209824,53855,'Chorizema parviflorum','species'),(209825,53855,'Chorizema rhombeum','species'),(209826,53855,'Chorizema varium','species'),(209827,140908,'Daviesia elliptica','species'),(209828,140908,'Daviesia ulicifolia','species'),(209829,53880,'Goodia medicaginea','species'),(209830,140925,'Isotropis foliosa','species'),(209831,140927,'Jacksonia alata','species'),(209832,140927,'Jacksonia macrocalyx','species'),(209833,140936,'Mirbelia confertiflora','species'),(209834,140936,'Mirbelia microphylla','species'),(209835,140936,'Mirbelia rubiifolia','species'),(209836,140936,'Mirbelia speciosa','species'),(209837,114350,'Oxylobium cordifolium','species'),(209838,114355,'Pultenaea arida','species'),(209839,140948,'Sphaerolobium minus','species'),(209840,140948,'Sphaerolobium nudiflorum','species'),(209841,715,'Actinobacillus pleuropneumoniae serovar 7','no rank'),(209842,11520,'Influenza B virus (B/Wuhan/2/2001)','no rank'),(209843,11520,'Influenza B virus (B/Yunnan/123/2001)','no rank'),(209844,11520,'Influenza B virus (B/Taiwan/1484/2001)','no rank'),(209845,11520,'Influenza B virus (B/Oman/16299/2001)','no rank'),(209846,11520,'Influenza B virus (B/Oman/16305/2001)','no rank'),(209847,11520,'Influenza B virus (B/Oman/16296/2001)','no rank'),(209848,11520,'Influenza B virus (B/Philippines/93079/2001)','no rank'),(209849,11520,'Influenza B virus (B/Philippines/5072/2001)','no rank'),(209850,11520,'Influenza B virus (B/Hong Kong/28/2001)','no rank'),(209851,11520,'Influenza B virus (B/Canada/464/2001)','no rank'),(209852,11520,'Influenza B virus (B/Guangdong/5/94)','no rank'),(209853,71950,'Psilocybe tampanensis','species'),(209854,11306,'Maize fine streak virus','species'),(209855,34857,'Hylomyscus parvus','species'),(209857,30639,'Mastomys pernanus','species'),(209858,30639,'Mastomys verheyeni','species'),(209863,10111,'Praomys degraaffi','species'),(209864,10111,'Praomys hartwigi','species'),(209866,10111,'Praomys jacksoni','species'),(209867,10111,'Praomys misonnei','species'),(209868,10111,'Praomys petteri','species'),(209869,10111,'Praomys tullbergi','species'),(209870,39107,'Heimyscus','genus'),(209871,209870,'Heimyscus fumosus','species'),(209872,39107,'Zelotomys','genus'),(209873,209872,'Zelotomys hildegardeae','species'),(209874,85620,'Ipomoea obscura witches\'-broom phytoplasma','species'),(209875,469,'Acinetobacter sp. SY-01','species'),(209876,134574,'Branchinella sp. EEAR-2002','species'),(209877,134574,'Branchinella sp. Claremont 3-Queensland population','species'),(209878,497,'Psychrobacter muriicola','species'),(209879,31977,'Allisonella','genus'),(209880,209879,'Allisonella histaminiformans','species'),(209881,123194,'Scaphyglottis modesta','species'),(209882,155615,'Fusobacterium nucleatum subsp. vincentii ATCC 49256','no rank'),(209883,72403,'Clusia sipapoana','species'),(209884,37096,'Rhodomonas sp. KAC 30','species'),(209887,45778,'Cloning vector pDXA-3hygro','species'),(209888,45778,'Cloning vector pDXA-CFP','species'),(209889,45778,'Cloning vector pDXA-yFP','species'),(209890,45778,'Cloning vector pDXA-CFP-MCS','species'),(209891,45778,'Cloning vector pDXA-YFP-MCS','species'),(209892,45778,'Cloning vector pDXA-YFP-NotI','species'),(209893,45778,'Cloning vector pDXA-MCS-YFP','species'),(209894,45778,'Cloning vector pDXA-3strep','species'),(209895,45778,'Cloning vector pDXA-3FLAG','species'),(209896,45778,'Cloning vector pDXA-GST','species'),(209897,643217,'Afifella pfennigii','species'),(209898,425,'Methylosinus sp. NCIMB 13214','species'),(209899,286,'Pseudomonas sp. WAS2','species'),(209901,1046906,'Haplopelma hainanum','species'),(209902,2207,'Methanosarcina sp. JL01','species'),(209903,32012,'Thiomonas sp. VB-2002','species'),(209904,5533,'Rhodotorula sp. HB1068','species'),(209905,165792,'Sporobolomyces sp. HB1056','species'),(209906,106841,'Cryptococcus sp. HB946','species'),(209907,106841,'Cryptococcus sp. HB1048','species'),(209908,35635,'Trichodectes','genus'),(209909,209908,'Trichodectes canis','species'),(209910,209908,'Trichodectes pinguis','species'),(209911,160096,'Bovicola tibialis','species'),(209912,128988,'Columbicola sp. KY-2002','species'),(209913,160190,'Quadraceps sp. KY-2002','species'),(209914,160196,'Strigiphilus heterocerus','species'),(209915,66236,'Acidoproctus','genus'),(209916,209915,'Acidoproctus emersoni','species'),(209917,160082,'Aquanirmus sp. KY-2002','species'),(209918,160079,'Anatoecus sp. KY-2002','species'),(209919,239229,'Archipsocidae','family'),(209920,209919,'Archipsocus','genus'),(209921,209920,'Archipsocus recens','species'),(209922,66236,'Ornithobius','genus'),(209923,209922,'Ornithobius cygni','species'),(209924,160090,'Austromenopon transversum','species'),(209925,160160,'Myrsidea ishizawai','species'),(209926,160150,'Liposcelis decolor','species'),(209927,160150,'Liposcelis paeta','species'),(209928,312687,'Allantonematidae','family'),(209929,209928,'Howardula','genus'),(209930,209929,'Howardula aoronymphium','species'),(209931,184869,'Varibaculum sp. 45456','species'),(209932,209929,'Howardula cf. aoronymphium','species'),(209933,209929,'Howardula cf. neocosmis','species'),(209934,209929,'Howardula dominicki','species'),(209935,159975,'Xanthocaecilius','genus'),(209936,209935,'Xanthocaecilius sommermanae','species'),(209937,209929,'Howardula neocosmis','species'),(209938,50619,'Psococerastis','genus'),(209939,209938,'Psococerastis nubila','species'),(209940,50619,'Loensia','genus'),(209941,209940,'Loensia variegata','species'),(209942,50619,'Ptycta','genus'),(209943,209942,'Ptycta sp. KY-2002','species'),(209944,239225,'Myopsocidae','family'),(209945,209929,'Howardula sp. SP-A','species'),(209946,209929,'Howardula sp. SP-B','species'),(209947,209944,'Lichenomima','genus'),(209948,209947,'Lichenomima muscosa','species'),(209949,298050,'Mesopsocidae','family'),(209951,209949,'Idatenopsocus','genus'),(209952,209951,'Idatenopsocus orientalis','species'),(209953,239225,'Hemipsocidae','family'),(209954,209953,'Hemipsocus','genus'),(209955,209954,'Hemipsocus chloroticus','species'),(209956,209929,'Howardula sp. SP-SPA','species'),(209957,239227,'Epipsocidae','family'),(209958,209957,'Epipsocopsis','genus'),(209959,209958,'Epipsocopsis sp. KY-2002','species'),(209960,209929,'Howardula sp. SP-PS','species'),(209961,364617,'Parasitylenchus','genus'),(209962,209961,'Parasitylenchus nearcticus','species'),(209963,160148,'Amphientomidae','family'),(209964,209963,'Stimulopalpus','genus'),(209965,209964,'Stimulopalpus japonicus','species'),(209966,160148,'Compsocidae','family'),(209967,209966,'Compsocus','genus'),(209968,209967,'Compsocus elegans','species'),(209969,159970,'Echmepteryx','genus'),(209970,209969,'Echmepteryx madagascariensis','species'),(209971,209969,'Echmepteryx hageni','species'),(209972,159970,'Neolepolepis','genus'),(209973,209972,'Neolepolepis occidentalis','species'),(209974,159969,'Trogiidae','family'),(209975,209974,'Cerobasis','genus'),(209976,209975,'Cerobasis guestfalica','species'),(209977,159969,'Psyllipsocidae','family'),(209978,209977,'Dorypteryx','genus'),(209979,209978,'Dorypteryx domestica','species'),(209980,209974,'Lepinotus','genus'),(209981,209980,'Lepinotus reticulatus','species'),(209982,36153,'Olarius sp. KY-2002','species'),(209983,33357,'Pyrrhocoroidea','superfamily'),(209984,209983,'Largidae','family'),(209985,209984,'Physopelta','genus'),(209986,209985,'Physopelta gutta','species'),(209987,33357,'Aradoidea','superfamily'),(209988,186121,'Micromus sp. KY-2002','species'),(209989,160150,'Liposcelis brunnea','species'),(209990,160148,'Pachytroctidae','family'),(209991,209990,'Tapinella','genus'),(209992,209991,'Tapinella sp. KY-2002','species'),(209993,298052,'Stenopsocidae','family'),(209994,209993,'Stenopsocus','genus'),(209995,209994,'Stenopsocus aphidiformis','species'),(209996,298050,'Philotarsidae','family'),(209998,298005,'Haplophallus sp. KY-2002','species'),(210000,94015,'Clubionidae','family'),(210001,332903,'Cheiracanthium','genus'),(210002,210001,'Cheiracanthium sp. SP-2002','species'),(210003,72113,'Scorpaena notata','species'),(210004,72113,'Scorpaena scrofa','species'),(210005,70847,'Uranoscopus scaber','species'),(210006,27382,'Scutellospora gregaria','species'),(210007,1309,'Streptococcus mutans UA159','no rank'),(210008,5637,'Polyporus gayanus','species'),(210009,5637,'Polyporus udus','species'),(210010,38037,'Rhynchosporium orthosporum','species'),(210011,85635,'\'Helichrysum bracteatum\' phytoplasma','species'),(210012,184431,'Coprinopsis episcopalis','species'),(210013,5345,'Coprinus sp. MF6183','species'),(210014,144564,'Culicoides sp. LJH-2002','species'),(210016,185880,'Myzus persicae densovirus','species'),(210017,102808,'Leucogenes x Raoulia','genus'),(210018,210017,'Leucogenes leontopodium x Raoulia rubra','species'),(210019,330379,'Baramundi nervous necrosis virus','species'),(210020,330379,'Chinese catfish nervous necrosis virus','species'),(210021,330379,'Cobia nervous necrosis virus','species'),(210022,330379,'European eel nervous necrosis virus','species'),(210023,330379,'Firespot snapper nervous necrosis virus','species'),(210025,330379,'Hump-back grouper nervous necrosis virus','species'),(210026,330379,'Yellow-wax pompano nervous necrosis virus','species'),(210027,206116,'Apletodon incognitus','species'),(210028,557415,'Diplecogaster','genus'),(210029,210028,'Diplecogaster bimaculata','species'),(210030,557415,'Opeatogenys','genus'),(210031,210030,'Opeatogenys gracilis','species'),(210033,4627,'Canna paniculata','species'),(210034,96512,'Donax grandis','species'),(210035,4619,'Afrocalathea','genus'),(210036,210035,'Afrocalathea rhizantha','species'),(210037,4622,'Calathea aemula','species'),(210038,4622,'Calathea colorata','species'),(210039,4622,'Calathea comosa','species'),(210040,4622,'Calathea ecuadoriana','species'),(210041,4622,'Calathea gymnocarpa','species'),(210042,4622,'Calathea leopardina','species'),(210043,4622,'Calathea majestica','species'),(210044,4622,'Calathea mirabilis','species'),(210045,4622,'Calathea bella','species'),(210046,4622,'Calathea pallidicosta','species'),(210047,4622,'Calathea pluriplicata','species'),(210048,4622,'Calathea utilis','species'),(210049,4622,'Calathea variegata','species'),(210050,4622,'Calathea vinosa','species'),(210051,4619,'Cominsia','genus'),(210052,94374,'Phrynium giganteum','species'),(210053,94346,'Ctenanthe setosa','species'),(210054,94346,'Ctenanthe villosa','species'),(210056,94356,'Ischnosiphon cerotus','species'),(210057,94356,'Ischnosiphon heleniae','species'),(210058,94356,'Ischnosiphon puberulus','species'),(210059,94356,'Ischnosiphon rotundifolius','species'),(210060,16300,'Maranta arundinacea','species'),(210061,4619,'Megaphrynium','genus'),(210063,94369,'Monotagma laxum','species'),(210064,94369,'Monotagma papillosum','species'),(210065,94369,'Monotagma parvulum','species'),(210066,94369,'Monotagma smaragdinum','species'),(210067,94374,'Phrynium hainanense','species'),(210071,4619,'Schumannianthus','genus'),(210072,210071,'Schumannianthus dichotomus','species'),(210073,1128357,'Indianthus virgatus','species'),(210074,94386,'Stachyphrynium cylindricum','species'),(210075,94388,'Stromanthe stromanthoides','species'),(210076,94388,'Stromanthe thalia','species'),(210077,96513,'Thalia dealbata','species'),(210078,94392,'Trachyphrynium braunianum','species'),(210079,4624,'Marantochloa sp. Harris 6671','species'),(210080,94374,'Phrynium sp. Kress s.n.','species'),(210082,4619,'Haumania','genus'),(210083,210082,'Haumania sp. Harris 6672','species'),(210085,94354,'Hypselodelphys sp. Harris 6670','species'),(210087,16300,'Maranta sp. Kress 94-3730','species'),(210088,4624,'Marantochloa sp. Kress 99-6547','species'),(210089,192042,'Phacelophrynium sp. Kress 95-5568','species'),(210092,192042,'Phrynium sp. Kress 00-6800','species'),(210093,94374,'Phrynium sp. Kress 00-6616','species'),(210094,94381,'Saranthe sp. Kress 96-5737','species'),(210095,94383,'Sarcophrynium sp. Harris 6668','species'),(210096,94386,'Stachyphrynium sp. Kress 94-5281','species'),(210097,183385,'Sanfilippodytes','genus'),(210098,210097,'Sanfilippodytes sp. IR-2002','species'),(210099,5115,'Cryphonectria sp. CRY778','species'),(210100,5115,'Cryphonectria sp. CRY781','species'),(210101,5115,'Cryphonectria sp. CRY780','species'),(210102,5115,'Cryphonectria sp. CRY1447','species'),(210103,5115,'Cryphonectria sp. CRY1444','species'),(210104,107912,'Neoporus solitarius','species'),(210105,107870,'Hydroporus acutangulus','species'),(210106,107870,'Hydroporus analis','species'),(210107,107870,'Hydroporus basinotatus','species'),(210108,107870,'Hydroporus compunctus','species'),(210109,107870,'Hydroporus discretus','species'),(210110,107870,'Hydroporus fuscipennis','species'),(210111,107870,'Hydroporus gyllenhalii','species'),(210112,107870,'Hydroporus limbatus','species'),(210113,107870,'Hydroporus longulus','species'),(210114,107870,'Hydroporus lucasi','species'),(210115,107870,'Hydroporus lundbladi','species'),(210116,107870,'Hydroporus marginatus','species'),(210117,107870,'Hydroporus melanarius','species'),(210118,107870,'Hydroporus memnonius','species'),(210119,107870,'Hydroporus niger','species'),(210120,107870,'Hydroporus nigrita','species'),(210121,107870,'Hydroporus obscurus','species'),(210122,107870,'Hydroporus obsoletus','species'),(210123,107870,'Hydroporus pilosus','species'),(210124,107870,'Hydroporus pubescens','species'),(210125,107870,'Hydroporus rufifrons','species'),(210126,107870,'Hydroporus tessellatus','species'),(210127,107870,'Hydroporus umbrosus','species'),(210128,107870,'Hydroporus vagepictus','species'),(210129,28793,'Notropis heterolepis','species'),(210130,28793,'Notropis heterodon','species'),(210131,3515,'Alnus henryi','species'),(210132,3504,'Betula albosinensis','species'),(210133,139931,'Engelhardia fenzelii','species'),(210134,82113,'Lithocarpus henryi','species'),(210135,16722,'Pterocarya hupehensis','species'),(210136,63355,'Hamamelis japonica f. obtusata','forma'),(210137,28793,'Notropis anogenus','species'),(210138,30917,'Eleutheronema','genus'),(210139,210138,'Eleutheronema tetradactylum','species'),(210140,93758,'Corchorus sp. BAW-2002','species'),(210141,93758,'Corchorus argutus','species'),(210142,93758,'Corchorus bricchettii','species'),(210143,93758,'Corchorus capsularis','species'),(210144,93758,'Corchorus sidoides','species'),(210145,93758,'Corchorus siliquosus','species'),(210146,3465,'Oceanopapaver','genus'),(210147,210146,'Oceanopapaver neocaledonicum','species'),(210148,71962,'Omphalotus mexicanus','species'),(210149,71962,'Omphalotus subilludens','species'),(210150,182068,'Omphalotus olivascens var. indigo','varietas'),(210151,182068,'Omphalotus olivascens var. olivascens','varietas'),(210152,32071,'Asplenium caudatum','species'),(210153,32071,'Asplenium cuneifolium','species'),(210154,32071,'Asplenium emarginatum','species'),(210155,32071,'Asplenium feei','species'),(210156,32071,'Asplenium haughtonii','species'),(210157,32071,'Asplenium juglandifolium','species'),(210158,32071,'Asplenium lolegnamense','species'),(210159,32071,'Asplenium petrarchae','species'),(210160,210159,'Asplenium petrarchae subsp. bivalens','subspecies'),(210161,32071,'Asplenium paucivenosum','species'),(210162,32071,'Asplenium platyneuron','species'),(210164,32071,'Asplenium sandersonii','species'),(210166,9522,'Callicebus lugens','species'),(210167,70742,'Peronospora corydalis','species'),(210168,56094,'Threadfin reovirus','no rank'),(210169,47367,'Simulium nigrogilvum','species'),(210170,47389,'eximium group','species group'),(210171,210170,'Simulium eximium','species'),(210172,210170,'Simulium upikae','species'),(210173,47389,'griseifrons group','species group'),(210174,210173,'Simulium grossifilum','species'),(210175,210173,'Simulium japonicum','species'),(210176,210173,'Simulium maenoi','species'),(210177,47398,'Simulium bishopi','species'),(210178,47398,'Simulium dumogaense','species'),(210179,47398,'Simulium laterale','species'),(210180,47398,'Simulium melanopus','species'),(210181,47398,'Simulium taalense','species'),(210182,47398,'Simulium tumpaense','species'),(210183,47400,'Simulium hirtinervis','species'),(210184,47400,'Simulium malayense','species'),(210185,47400,'Simulium sakishimaense','species'),(210186,47401,'Simulium baltazarae','species'),(210187,47401,'Simulium nobile','species'),(210188,47402,'Simulium nikkoense','species'),(210189,47403,'Simulium iwatense','species'),(210190,154790,'Simulium argyrocinctum','species'),(210191,47405,'Simulium aeneifacies','species'),(210192,47405,'Simulium brevipar','species'),(210193,47405,'Simulium rufibasis','species'),(210194,47405,'Simulium sabahense','species'),(210195,47405,'Simulium tani','species'),(210196,47406,'Simulium chamlongi','species'),(210197,47407,'Simulium arakawae','species'),(210198,47397,'Simulium bidentatum','species'),(210199,47398,'Simulium iridescens','species'),(210200,47410,'Simulium cabrerai','species'),(210201,47410,'Simulium carinatum','species'),(210202,27578,'Rhacophorus schlegelii','species'),(210203,66289,'Dinenympha parva','species'),(210204,321838,'uncultured Pyrsonympha sp.','species'),(210205,321838,'uncultured Dinenympha sp.','species'),(210206,321837,'uncultured Oxymonas sp.','species'),(210207,5071,'Emericella foveolata','species'),(210208,5071,'Emericella corrugata','species'),(210209,5071,'Emericella cleistominuta','species'),(210210,92615,'unclassified Nemestrinidae','no rank'),(210211,210210,'Nemestrinidae gen. sp. \'Chile\'','species'),(210212,29880,'Gelasinospora sp. S23','species'),(210213,92616,'Terphis','genus'),(210215,210213,'Terphis sp. SLW-2002','species'),(210216,188262,'Nemestrinus','genus'),(210217,210216,'Nemestrinus aegyptiacus','species'),(210218,395987,'Trichophthalma sp. SLW-2002','species'),(210219,5185,'environmental samples','no rank'),(210223,195018,'uncultured Hebeloma','species'),(210224,231503,'uncultured Tuber','species'),(210225,4418,'Nymphaea colorata','species'),(210226,92616,'Acroceridae n. gen. \'New Caledonia\'','genus'),(210227,210226,'Acroceridae gen. sp. \'New Caledonia\'','species'),(210228,92616,'Apsona','genus'),(210229,210228,'Apsona muscaria','species'),(210230,92616,'Eulonchus','genus'),(210231,210230,'Eulonchus sp. SLW-2002a','species'),(210232,210230,'Eulonchus marialiciae','species'),(210233,210230,'Eulonchus sp. SLW-2002b','species'),(210234,92616,'Lasia','genus'),(210235,210234,'Lasia carbonanicus','species'),(210236,210234,'Lasia sp. SLW-2002a','species'),(210237,210234,'Lasia sp. SLW-2002b','species'),(210238,210234,'Lasia sp. SLW-2002c','species'),(210239,92616,'Astomella','genus'),(210240,210239,'Astomella sp. SLW-2002','species'),(210241,92616,'Psilodera','genus'),(210242,210241,'Psilodera affinis','species'),(210243,92616,'Holops','genus'),(210244,210243,'Holops sp. SLW-2002','species'),(210245,92616,'Acrocera','genus'),(210246,210245,'Acrocera sp. SLW-2002a','species'),(210247,210245,'Acrocera sp. SLW-2002b','species'),(210248,210245,'Acrocera orbicula','species'),(210249,662,'Vibrio sp. PA-44','species'),(210250,188257,'Ogcodes leptisoma','species'),(210251,188257,'Ogcodes basalis','species'),(210252,188257,'Ogcodes sp. SLW-2002','species'),(210253,92616,'Paracyrtus','genus'),(210254,210253,'Paracyrtus albofimbriatus','species'),(210255,92616,'Helle','genus'),(210256,210255,'Helle longirostris','species'),(210257,92616,'Parahelle','genus'),(210258,210257,'Parahelle sp. SLW-2002','species'),(210259,92616,'Thyllis','genus'),(210260,210259,'Thyllis crassa','species'),(210261,210259,'Thyllis splendens','species'),(210262,210259,'Thyllis philopotoides','species'),(210263,92616,'Megalybus','genus'),(210264,210263,'Megalybus nr. pictus SLW-2002','species'),(210265,92616,'Philopota','genus'),(210266,210265,'Philopota sp. SLW-2002','species'),(210267,92616,'Pterodontia','genus'),(210268,210267,'Pterodontia sp. SLW-2002','species'),(210269,92616,'Sphaerops','genus'),(210270,210269,'Sphaerops sp. SLW-2002','species'),(210271,92616,'Ocnaea','genus'),(210272,210271,'Ocnaea sp. SLW-2002c','species'),(210273,210271,'Ocnaea sp. SLW-2002b','species'),(210274,210259,'Thyllis sp. SLW-2002a','species'),(210275,92616,'Turbopsebius','genus'),(210276,210275,'Turbopsebius diligens','species'),(210277,210275,'Turbopsebius sp. SLW-2002','species'),(210278,92616,'Archipialea','genus'),(210279,210278,'Archipialea sp. SLW-2002','species'),(210280,92616,'Arrhynchus','genus'),(210281,210280,'Arrhynchus nr. vittatus SLW-2002','species'),(210282,210284,'Antissa','genus'),(210283,210282,'Antissa sp. SLW-2002','species'),(210284,34687,'Clitellariinae','subfamily'),(210285,188257,'Ogcodes canadensis','species'),(210286,210280,'Arrhynchus penai','species'),(210287,124307,'Dialysis sp. SLW-2002','species'),(210288,160176,'Penenirmus sp. KPJ-2002','species'),(210289,160171,'Paragoniocotes sp. KPJ-2002','species'),(210290,178320,'Formicaphagus sp. KPJ-2002','species'),(210309,160098,'Brueelia sp. KPJ-1','species'),(210310,160098,'Brueelia sp. KPJ-2','species'),(210311,160098,'Brueelia sp. KPJ-3','species'),(210312,160098,'Brueelia sp. KPJ-4','species'),(210313,160098,'Brueelia sp. KPJ-5','species'),(210314,160098,'Brueelia sp. KPJ-6','species'),(210315,160098,'Brueelia sp. KPJ-7','species'),(210316,160098,'Brueelia sp. KPJ-8','species'),(210317,160098,'Brueelia sp. KPJ-9','species'),(210318,160098,'Brueelia sp. KPJ-10','species'),(210319,160098,'Brueelia sp. KPJ-11','species'),(210320,160098,'Brueelia sp. KPJ-12','species'),(210321,160098,'Brueelia laticeps','species'),(210322,160098,'Brueelia moriona','species'),(210324,108335,'Sida cordata','species'),(210325,216692,'Blepharis','genus'),(210326,210325,'Blepharis hildebrandtii','species'),(210328,3495,'Maclura tricuspidata','species'),(210329,3499,'Debregeasia','genus'),(210330,210329,'Debregeasia salicifolia','species'),(210331,85278,'Euscaphis','genus'),(210332,210331,'Euscaphis japonica','species'),(210333,23808,'Picrasma','genus'),(210334,210333,'Picrasma quassioides','species'),(210335,23513,'Ptelea','genus'),(210336,210335,'Ptelea trifoliata','species'),(210337,25889,'Agelaea','genus'),(210338,210337,'Agelaea trinervis','species'),(210339,235599,'Bischofia','genus'),(210340,210339,'Bischofia javanica','species'),(210341,4321,'Mappianthus','genus'),(210342,210341,'Mappianthus iodoides','species'),(210343,1003869,'Thladiantha','genus'),(210344,210343,'Thladiantha dubia','species'),(210345,3602,'Yua','genus'),(210346,210345,'Yua thomsonii','species'),(210347,201006,'Aglaia odorata','species'),(210348,43722,'Brucea javanica','species'),(210349,234910,'Excentrodendron hsienmu','species'),(210350,43690,'Canarium tramdenum','species'),(210351,13394,'Capparis membranifolia','species'),(210352,77071,'Cecropia peltata','species'),(210353,979727,'Deutzia parviflora var. amurensis','varietas'),(210354,197075,'Eberhardtia aurata','species'),(210355,13054,'Epilobium hirsutum','species'),(210356,64596,'Hopea hainanensis','species'),(210357,99291,'Hovenia acerba','species'),(210358,35939,'Impatiens auriculata','species'),(210359,23080,'Itea yunnanensis','species'),(210360,4147,'Jasminum abyssinicum','species'),(210361,43167,'Koelreuteria bipinnata','species'),(210362,4382,'Lobelia holstii','species'),(210363,23412,'Osyris wightiana','species'),(210364,23129,'Pittosporum glabratum','species'),(210365,76975,'Skimmia japonica','species'),(210366,55372,'Symplocos setchuensis','species'),(210367,50166,'Thesium chinense','species'),(210368,64580,'Tilia mandshurica','species'),(210369,66647,'Tribulus terrestris','species'),(210370,64579,'Vatica mangachapoi','species'),(210371,3812,'Albizia schimperiana','species'),(210372,69461,'Aquilaria sinensis','species'),(210373,13492,'Diospyros dumetorum','species'),(210374,20145,'Drypetes perreticulata','species'),(210375,26005,'Elaeocarpus apiculatus','species'),(210376,112818,'Flacourtia indica','species'),(210377,64233,'Hemsleya lijiangensis','species'),(210378,55962,'Hypericum ascyron','species'),(210380,114078,'Mesua ferrea','species'),(210381,56628,'Ochna integerrima','species'),(210382,4034,'Oxalis corymbosa','species'),(210383,106692,'Paliurus hemsleyanus','species'),(210384,40685,'Salix raddeana','species'),(210385,140424,'Schizomeria serrata','species'),(210386,13699,'Styrax grandiflorus','species'),(210387,13757,'Viola acuminata','species'),(210388,85295,'Xanthophyllum hainanense','species'),(210389,49647,'Primula sp. YJB-2002','species'),(210390,4441,'Camellia sp. YJB-2002','species'),(210391,1386,'Bacillus hackensackii','species'),(210392,93506,'archaeon 26-4a1','species'),(210393,93506,'archaeon 26-4a6','species'),(210394,93506,'archaeon 26-5a1','species'),(210395,93506,'archaeon 26-a101','species'),(210396,93506,'archaeon 26-a134','species'),(210397,93506,'archaeon K-4a2','species'),(210398,93506,'archaeon K-5a2','species'),(210400,49928,'bacterium 26-4b9','species'),(210401,49928,'bacterium 26-4b2','species'),(210402,49928,'bacterium K-4b1','species'),(210403,49928,'bacterium K-4b6','species'),(210404,49928,'bacterium K-5b10','species'),(210405,49928,'bacterium K-5b2','species'),(210406,49928,'bacterium K-5b5','species'),(210407,49928,'bacterium K-5b9','species'),(210408,57488,'Thiorhodococcus drewsii','species'),(210409,80835,'Portunus trituberculatus','species'),(210410,20400,'Astragalus balfourianus','species'),(210411,20400,'Astragalus hendersonii','species'),(210412,20400,'Astragalus milingensis','species'),(210413,20400,'Astragalus tanguticus','species'),(210414,20400,'Astragalus tribulifolius','species'),(210415,20400,'Astragalus yatungensis','species'),(210416,20483,'Caragana roborovskyi','species'),(210417,2811,'Gelidium japonicum','species'),(210418,37203,'Ptilophora hildebrandtii','species'),(210419,37203,'Ptilophora pterocladioides','species'),(210420,37203,'Ptilophora rhodoptera','species'),(210421,37203,'Ptilophora mediterranea','species'),(210423,109940,'Amolops daiyunensis','species'),(210424,5455,'Colletotrichum sp. Pass-35','species'),(210425,166053,'Proteus','genus'),(210426,53246,'Pseudoalteromonas sp. CY24','species'),(210427,48073,'Microbulbifer arenaceous','species'),(210428,45144,'Herpotrichia parasitica','species'),(210429,5020,'Setomelanomma','genus'),(210430,210429,'Setomelanomma holmii','species'),(210431,5543,'Trichoderma sp. Ir.29','species'),(210432,5543,'Trichoderma sp. Ir.500','species'),(210433,5543,'Trichoderma sp. Ir.342','species'),(210434,5543,'Trichoderma sp. Ir.311','species'),(210435,5543,'Trichoderma sp. Ir.163C','species'),(210436,5543,'Trichoderma sp. Ir.551','species'),(210437,5543,'Trichoderma sp. Ir.8B','species'),(210438,5543,'Trichoderma sp. Ir.503','species'),(210439,5543,'Trichoderma sp. Ir.330','species'),(210440,5543,'Trichoderma sp. Ir.504','species'),(210441,35129,'Asterionella formosa','species'),(210442,420267,'Bellerocheaceae','family'),(210443,210442,'Bellerochea','genus'),(210444,210443,'Bellerochea malleus','species'),(210445,420274,'Biddulphiaceae','family'),(210446,210445,'Biddulphiopsis','genus'),(210447,210446,'Biddulphiopsis titiana','species'),(210448,33644,'Fragilaria crotonensis','species'),(210449,186035,'Fragilariopsis sublineata','species'),(210450,426672,'Striatellaceae','family'),(210451,37452,'Bacteroidetes bacterium zj02','species'),(210452,210450,'Grammatophora','genus'),(210453,210452,'Grammatophora gibberula','species'),(210454,210452,'Grammatophora oceanica','species'),(210455,37452,'Bacteroidetes bacterium zj05','species'),(210456,37452,'Bacteroidetes bacterium so23','species'),(210457,37452,'Bacteroidetes bacterium so40','species'),(210458,37452,'Bacteroidetes bacterium wo21','species'),(210459,37452,'Bacteroidetes bacterium wo31','species'),(210460,37452,'Bacteroidetes bacterium zo30','species'),(210461,37452,'Bacteroidetes bacterium zo31','species'),(210462,37452,'Bacteroidetes bacterium zo34','species'),(210463,37452,'Bacteroidetes bacterium zo35','species'),(210464,37452,'Bacteroidetes bacterium Mwo1','species'),(210465,84086,'low G+C Gram-positive bacterium wo11','species'),(210466,84086,'low G+C Gram-positive bacterium wo47','species'),(210467,84086,'low G+C Gram-positive bacterium zo05','species'),(210468,78537,'actinobacterium sj41','species'),(210469,78537,'actinobacterium sj74','species'),(210470,78537,'actinobacterium wj08','species'),(210471,78537,'actinobacterium zj04','species'),(210472,78537,'actinobacterium so05','species'),(210473,78537,'actinobacterium Msj2','species'),(210474,33807,'alpha proteobacterium sj06','species'),(210475,33807,'alpha proteobacterium sj09','species'),(210476,33807,'alpha proteobacterium sj16','species'),(210477,33807,'alpha proteobacterium sj20','species'),(210478,33807,'alpha proteobacterium sj22','species'),(210479,33807,'alpha proteobacterium sj35','species'),(210480,33807,'alpha proteobacterium sj42','species'),(210481,33807,'alpha proteobacterium sj46','species'),(210482,33807,'alpha proteobacterium sj49','species'),(210483,33807,'alpha proteobacterium sj50','species'),(210484,33807,'alpha proteobacterium sj52','species'),(210485,33807,'alpha proteobacterium sj56','species'),(210486,33807,'alpha proteobacterium sj66','species'),(210487,33807,'alpha proteobacterium wj05','species'),(210488,33807,'alpha proteobacterium wj07','species'),(210489,33807,'alpha proteobacterium wj11','species'),(210490,33807,'alpha proteobacterium wj20','species'),(210491,33807,'alpha proteobacterium wj27','species'),(210492,33807,'alpha proteobacterium wj30','species'),(210493,33807,'alpha proteobacterium wj33','species'),(210494,33807,'alpha proteobacterium wj36','species'),(210495,33807,'alpha proteobacterium wj45','species'),(210496,33807,'alpha proteobacterium zj03','species'),(210497,33807,'alpha proteobacterium zj08','species'),(210498,33807,'alpha proteobacterium zj13','species'),(210499,33807,'alpha proteobacterium zj18','species'),(210500,33807,'alpha proteobacterium zj26','species'),(210501,33807,'alpha proteobacterium zj30','species'),(210502,33807,'alpha proteobacterium zj31','species'),(210503,33807,'alpha proteobacterium zj40','species'),(210504,33807,'alpha proteobacterium zj94','species'),(210505,33807,'alpha proteobacterium zj106','species'),(210506,33807,'alpha proteobacterium so03','species'),(210507,33807,'alpha proteobacterium so06','species'),(210508,33807,'alpha proteobacterium so12','species'),(210509,33807,'alpha proteobacterium so16','species'),(210510,362865,'Sandarakinorhabdus sp. so36','species'),(210511,33807,'alpha proteobacterium so41','species'),(210512,362865,'Sandarakinorhabdus limnophila','species'),(210513,33807,'alpha proteobacterium so44','species'),(210515,33807,'alpha proteobacterium wo05','species'),(210516,33807,'alpha proteobacterium wo20','species'),(210517,362865,'Sandarakinorhabdus sp. wo26','species'),(210518,33807,'alpha proteobacterium wo41','species'),(210519,33807,'alpha proteobacterium wo54','species'),(210520,33807,'alpha proteobacterium zo08','species'),(210521,33809,'beta proteobacterium zo33','species'),(210522,33807,'alpha proteobacterium zo37','species'),(210523,33807,'alpha proteobacterium zo42','species'),(210524,33807,'alpha proteobacterium Msj1','species'),(210525,33807,'alpha proteobacterium zo44','species'),(210526,33807,'alpha proteobacterium Mwj2','species'),(210527,33807,'alpha proteobacterium Mzj1','species'),(210528,33807,'alpha proteobacterium Mzj3','species'),(210529,33807,'alpha proteobacterium Mso1','species'),(210530,33807,'alpha proteobacterium Mso2','species'),(210531,33807,'alpha proteobacterium Mzo4','species'),(210532,33809,'beta proteobacterium wj16','species'),(210533,33809,'beta proteobacterium zj06','species'),(210534,33809,'beta proteobacterium zj20','species'),(210535,33809,'beta proteobacterium zj21','species'),(210536,33809,'beta proteobacterium zj22','species'),(210537,33809,'beta proteobacterium zj34','species'),(210538,33809,'beta proteobacterium zj53','species'),(210539,33809,'beta proteobacterium zj62','species'),(210540,33809,'beta proteobacterium zj87','species'),(210541,33809,'beta proteobacterium zj97','species'),(210542,33809,'beta proteobacterium so02','species'),(210543,33809,'beta proteobacterium so30','species'),(210544,33809,'beta proteobacterium wo04','species'),(210545,33809,'beta proteobacterium wo07','species'),(210546,33809,'beta proteobacterium wo35','species'),(210547,33809,'beta proteobacterium wo37','species'),(210548,33809,'beta proteobacterium wo38','species'),(210549,33809,'beta proteobacterium wo51','species'),(210550,33809,'beta proteobacterium wo56','species'),(210551,33807,'alpha proteobacterium zo12','species'),(210552,33809,'beta proteobacterium zo32','species'),(210553,33809,'beta proteobacterium zo36','species'),(210554,33809,'beta proteobacterium zo43','species'),(210555,33809,'beta proteobacterium Mwj1','species'),(210556,33809,'beta proteobacterium Mzj2','species'),(210557,33809,'beta proteobacterium Mso3','species'),(210558,33809,'beta proteobacterium Mwo2','species'),(210559,33809,'beta proteobacterium Mwo3','species'),(210560,33809,'beta proteobacterium Mzo1','species'),(210561,33809,'beta proteobacterium Mzo2','species'),(210562,33809,'beta proteobacterium Mzo3','species'),(210564,33811,'gamma proteobacterium sj31','species'),(210565,33811,'gamma proteobacterium wj34','species'),(210566,37452,'Bacteroidetes bacterium so46','species'),(210567,150174,'Cadophora','genus'),(210568,210567,'Cadophora hiberna','species'),(210569,81641,'Ciliata','genus'),(210570,182450,'Microstoma','genus'),(210571,30845,'Lactarius','genus'),(210572,7953,'Parachela','genus'),(210573,48438,'Phosichthyidae','family'),(210574,210573,'Woodsia','genus'),(210575,1108844,'Andersonia','genus'),(210576,68515,'Hintonia','genus'),(210577,8107,'Tetrarogidae','family'),(210578,210577,'Centropogon','genus'),(210579,30759,'Mora','genus'),(210581,557415,'Gouania','genus'),(210583,8247,'Decodon','genus'),(210584,278170,'Beaufortia','genus'),(210585,85635,'\'Vinca minor\' phytoplasma','species'),(210586,31029,'Ranzania','genus'),(210587,232508,'Triceratiaceae','family'),(210588,210587,'Lampriscus','genus'),(210589,210588,'Lampriscus kittonii','species'),(210590,181394,'Ophidion','genus'),(210591,189494,'Scuticaria','genus'),(210592,766,'unclassified Rickettsiales','no rank'),(210593,210592,'Rickettsiales bacterium It62','species'),(210594,210592,'Rickettsiales bacterium It86','species'),(210595,30999,'Olyra','genus'),(210596,33854,'Licmophoraceae','family'),(210597,210596,'Licmophora','genus'),(210598,210597,'Licmophora juergensii','species'),(210601,33856,'Nanofrustulum','genus'),(210602,210601,'Nanofrustulum shiloi','species'),(210603,42580,'Cynodon','genus'),(210604,30994,'Tridens','genus'),(210606,197752,'Pleurosigma sp. LM-2002','species'),(210607,8071,'Sladenia','genus'),(210608,210587,'Pleurosira','genus'),(210609,210608,'Pleurosira laevis','species'),(210610,67474,'Pseudogomphonema','genus'),(210611,210610,'Pseudogomphonema sp. LM-2002','species'),(210612,426655,'Rhabdonemataceae','family'),(210613,210612,'Rhabdonema','genus'),(210614,210613,'Rhabdonema sp. LM-2002','species'),(210615,33856,'Staurosira','genus'),(210616,210615,'Staurosira construens','species'),(210617,210450,'Striatella','genus'),(210618,210617,'Striatella unipunctata','species'),(210619,1003139,'Toxarium','genus'),(210620,210619,'Toxarium undulatum','species'),(210621,773,'Bartonella sp. BNfRs','species'),(210622,31979,'Anoxynatronum','genus'),(210623,210622,'Anoxynatronum sibiricum','species'),(210624,31537,'Lactococcus phage 923','no rank'),(210625,48145,'Thysanoessa longipes','species'),(210626,48145,'Thysanoessa inermis','species'),(210628,94233,'Macrognathus','genus'),(210629,210628,'Macrognathus sp. YYS-2002','species'),(210630,205131,'Mystus bleekeri','species'),(210631,205120,'Parambassis','genus'),(210632,983946,'Pseudambassis ranga','species'),(210633,27707,'Puntius jerdoni','species'),(210634,7953,'Rohtee','genus'),(210635,210634,'Rohtee ogilbii','species'),(210636,1249054,'Salmophasia boopis','species'),(210638,172918,'Tor putitora','species'),(210639,7816,'Scoliodon laticaudus','species'),(210640,117934,'Moxostoma hubbsi','species'),(210641,9697,'Atilax','genus'),(210642,210641,'Atilax paludinosus','species'),(210643,71110,'Crossarchus alexandri','species'),(210644,55051,'Galerella sanguinea','species'),(210645,9697,'Helogale','genus'),(210646,210645,'Helogale hirtula','species'),(210647,210645,'Helogale parvula','species'),(210648,210645,'Herpestes naso','species'),(210649,9697,'Liberiictis','genus'),(210650,210649,'Liberiictis kuhni','species'),(210651,9697,'Mungos','genus'),(210652,210651,'Mungos mungo','species'),(210653,9697,'Rhynchogale','genus'),(210654,210653,'Rhynchogale melleri','species'),(210655,102796,'Influenza A virus (A/Duck/Shantou/2144/00(H9N2))','no rank'),(210656,102796,'Influenza A virus (A/Duck/Shantou/1881/00(H9N2))','no rank'),(210657,102796,'Influenza A virus (A/Duck/Shantou/2143/00(H9N2))','no rank'),(210658,102796,'Influenza A virus (A/Duck/Shantou/1796/00(H9N2))','no rank'),(210659,102796,'Influenza A virus (A/Duck/Shantou/2088/01(H9N2))','no rank'),(210660,102796,'Influenza A virus (A/Duck/Shantou/830/00(H9N2))','no rank'),(210661,102796,'Influenza A virus (A/Duck/Shantou/2102/00(H9N2))','no rank'),(210662,102796,'Influenza A virus (A/Duck/Shantou/1605/01(H9N2))','no rank'),(210663,102796,'Influenza A virus (A/Duck/Shantou/2134/00(H9N2))','no rank'),(210664,102796,'Influenza A virus (A/wild duck/Shantou/4808/01(H9N2))','no rank'),(210665,102796,'Influenza A virus (A/Duck/Shantou/1043/00(H9N2))','no rank'),(210666,102796,'Influenza A virus (A/Duck/Shantou/1042/00(H9N2))','no rank'),(210667,102796,'Influenza A virus (A/duck/Hong Kong/289/78(H9N2))','no rank'),(210668,102796,'Influenza A virus (A/duck/Hong Kong/552/79(H9N2))','no rank'),(210669,102796,'Influenza A virus (A/duck/Hong Kong/86/76(H9N2))','no rank'),(210670,102796,'Influenza A virus (A/duck/Hong Kong/610/79(H9N2))','no rank'),(210671,102796,'Influenza A virus (A/duck/Hong Kong/366/78(H9N2))','no rank'),(210672,147762,'Influenza A virus (A/Duck/Shantou/1588/00(H9N1))','no rank'),(210673,147762,'Influenza A virus (A/Duck/Shantou/2030/00(H9N1))','no rank'),(210675,119021,'Carabus catenulatus','species'),(210676,118992,'Carabus italicus','species'),(210677,118992,'Carabus billbergi','species'),(210678,118992,'Carabus sternbergi','species'),(210679,118992,'Carabus cartereti','species'),(210680,119021,'Carabus nitididorsus','species'),(210681,118992,'Carabus namhaedoensis','species'),(210682,210683,'Carabus nanosomus cordithoracicus','subspecies'),(210683,210692,'Carabus nanosomus','species'),(210684,210685,'Carabus nestor emeicola','subspecies'),(210685,210692,'Carabus nestor','species'),(210686,76890,'Asticcacaulis sp. SA7','species'),(210687,1839,'Nocardioides sp. ND6','species'),(210688,210692,'Carabus morphocaraboides','species'),(210689,53318,'Desulfocapsa sp. Cad626','species'),(210692,41074,'Archaeocarabus','subgenus'),(210693,210692,'Carabus yunnanus','species'),(210694,210692,'Carabus oblongior','species'),(210695,210692,'Carabus dongchuanicus','species'),(210696,210692,'Carabus paris','species'),(210697,210692,'Carabus koidei','species'),(210698,210692,'Carabus pseudolatipennis','species'),(210699,210692,'Carabus latipennis','species'),(210700,210692,'Carabus vigil','species'),(210701,210700,'Carabus vigil pseudoparis','subspecies'),(210702,118992,'Carabus limbatus','species'),(210703,119021,'Carabus deyrollei','species'),(210704,119021,'Carabus sculpturatus','species'),(210705,1129,'Synechococcus sp. MW86A1','species'),(210706,1129,'Synechococcus sp. MW10#1','species'),(210707,1129,'Synechococcus sp. MW4C3','species'),(210708,1129,'Synechococcus sp. MW72C6','species'),(210709,1129,'Synechococcus sp. MW15#2','species'),(210710,1129,'Synechococcus sp. MW73B4','species'),(210711,1129,'Synechococcus sp. MW77D1','species'),(210712,1129,'Synechococcus sp. MW74D6','species'),(210713,1129,'Synechococcus sp. MW73D5','species'),(210714,1129,'Synechococcus sp. MW74D3','species'),(210715,1129,'Synechococcus sp. MW76B2','species'),(210716,1129,'Synechococcus sp. MW99B6','species'),(210717,1129,'Synechococcus sp. MW97C4','species'),(210718,1129,'Synechococcus sp. MW100C3','species'),(210719,1129,'Synechococcus sp. MW26A5','species'),(210720,1129,'Synechococcus sp. MW25B5','species'),(210721,1129,'Synechococcus sp. MW33B4','species'),(210722,1129,'Synechococcus sp. MW6C6','species'),(210723,1129,'Synechococcus sp. MW6B6','species'),(210724,1129,'Synechococcus sp. MW32B5','species'),(210725,1129,'Synechococcus sp. MW28B3','species'),(210726,862511,'Mus shortridgei','species'),(210728,78718,'Cephalanthera rubra','species'),(210729,78718,'Cephalanthera longifolia','species'),(210730,14457,'Epipactis palustris','species'),(210731,2910,'Podolampaceae','family'),(210732,210731,'Lessardia','genus'),(210733,210732,'Lessardia elongata','species'),(210734,210731,'Roscoffia','genus'),(210735,210734,'Roscoffia capitata','species'),(210736,45778,'GFP fusion vector pGUG','species'),(210737,32071,'Asplenium cyprium','species'),(210738,32071,'Asplenium octoploideum','species'),(210739,32071,'Asplenium phillipsianum','species'),(210740,32071,'Asplenium punjabense','species'),(210741,147945,'Asplenium ceterach subsp. bivalens','subspecies'),(210742,1386,'Bacillus sp. CJ11043','species'),(210743,48073,'Microbulbifer sp. CJ11049','species'),(210744,662,'Vibrio sp. CJ11052','species'),(210745,1707,'Cellulomonas sp. CJ10597','species'),(210746,286,'Pseudomonas sp. CJ11075','species'),(210747,286,'Pseudomonas sp. CJ11064','species'),(210748,33807,'alpha proteobacterium CJ11073','species'),(210749,1386,'Bacillus sp. CJ11076','species'),(210750,206009,'Panicum amarum var. amarulum','varietas'),(210751,4539,'Panicum trichanthum','species'),(210752,11552,'Influenza C virus (C/Hiroshima/246/2000)','no rank'),(210753,11552,'Influenza C virus (C/Hiroshima/247/2000)','no rank'),(210754,11552,'Influenza C virus (C/Hiroshima/248/2000)','no rank'),(210755,11552,'Influenza C virus (C/Hiroshima/249/2000)','no rank'),(210756,11552,'Influenza C virus (C/Hiroshima/250/2000)','no rank'),(210757,11552,'Influenza C virus (C/Hiroshima/251/2000)','no rank'),(210758,11552,'Influenza C virus (C/Hiroshima/252/2000)','no rank'),(210759,11552,'Influenza C virus (C/Hiroshima/290/99)','no rank'),(210760,38240,'basidiomycete yeast sp. HB1047','species'),(210761,38240,'basidiomycete yeast sp. HA1554','species'),(210762,125062,'Mitu salvini','species'),(210763,125069,'Pauxi unicornis','species'),(210764,279,'Xanthobacter sp. AS1','species'),(210765,279,'Xanthobacter sp. AS2','species'),(210766,1129,'Synechococcus sp. MW15-2','species'),(210767,1129,'Synechococcus sp. MW6B4','species'),(210768,1129,'Synechococcus sp. MW101C3','species'),(210769,11827,'Human endogenous retrovirus 15','no rank'),(210770,1663,'Arthrobacter sp. IBN110','species'),(210771,47936,'uncultured methanotrophic proteobacterium','species'),(210772,40087,'methanotroph K1-1','species'),(210773,40087,'methanotroph K1-8','species'),(210774,40087,'methanotroph K2-10','species'),(210775,40087,'methanotroph K2-14','species'),(210776,40087,'methanotroph K3-16','species'),(210777,40087,'methanotroph K3-17','species'),(210778,40087,'methanotroph K3-21','species'),(210780,41795,'Antillesoma','genus'),(210781,210780,'Antillesoma antillarum','species'),(210782,41795,'Apionsoma','genus'),(210783,210782,'Apionsoma misakianum','species'),(210784,1386,'Bacillus sp. B10EXG','species'),(210785,1386,'Bacillus sp. M5EXG','species'),(210786,1386,'Bacillus sp. M10EXG','species'),(210787,1386,'Bacillus sp. C1(BN)','species'),(210788,6227,'Plectonemertidae','family'),(210789,210788,'Argonemertes','genus'),(210790,210789,'Argonemertes australiensis','species'),(210791,91378,'Aspidosiphon laevis','species'),(210792,91378,'Aspidosiphon steenstrupii','species'),(210793,91377,'Cloeosiphon','genus'),(210794,210793,'Cloeosiphon aspergillus','species'),(210795,6438,'Golfingia elongata','species'),(210796,6438,'Golfingia muricaudata','species'),(210797,6438,'Golfingia vulgaris','species'),(210798,167012,'Nephasoma diaphanes','species'),(210799,41796,'Phascolosoma albolineatum','species'),(210800,41796,'Phascolosoma noduliferum','species'),(210801,41796,'Phascolosoma perlucens','species'),(210802,41796,'Phascolosoma scolops','species'),(210803,41796,'Phascolosoma stephensoni','species'),(210804,6445,'Sipunculus sp. GG-2002','species'),(210806,6435,'Themiste minor','species'),(210807,6434,'Thysanocardia','genus'),(210808,210807,'Thysanocardia nigra','species'),(210809,6723,'Cherax destructor destructor','subspecies'),(210810,148078,'Diclidurus scutatus','species'),(210811,4605,'Festuca ampla','species'),(210812,4605,'Festuca coromotensis','species'),(210813,4605,'Festuca elviae','species'),(210814,145848,'Festuca paniculata subsp. baetica','subspecies'),(210815,210814,'Festuca paniculata var. moleroi','varietas'),(210816,44533,'Anopheles beklemishevi','species'),(210817,53271,'Sphaerodactylus kirbyi','species'),(210818,53271,'Sphaerodactylus microlepis','species'),(210819,53271,'Sphaerodactylus millepunctatus','species'),(210820,53271,'Sphaerodactylus parvus','species'),(210821,53271,'Sphaerodactylus sabanus','species'),(210822,53271,'Sphaerodactylus vincenti','species'),(210823,183513,'Aconaemys porteri','species'),(210824,183513,'Aconaemys sagei','species'),(210825,5882,'Glaucoma scintillans','species'),(210826,723890,'Tetrahymena sp. SPE01','species'),(210827,674981,'Coniothyrium minitans RNA virus','species'),(210828,1485,'Clostridium sp. TDO','species'),(210829,33811,'gamma proteobacterium sj15','species'),(210830,1485,'Clostridium sp. JC3','species'),(210831,379,'Rhizobium sp. SH445','species'),(210832,379,'Rhizobium sp. SH2742','species'),(210833,379,'Rhizobium sp. SH1707neu','species'),(210834,379,'Rhizobium sp. SH1718alt','species'),(210835,374,'Bradyrhizobium sp. SH28301','species'),(210836,68287,'Mesorhizobium sp. SH2851','species'),(210837,68287,'Mesorhizobium sp. SH267neu','species'),(210838,914,'Nitrosomonas sp. B2','species'),(210839,91378,'Aspidosiphon parvulus','species'),(210840,6099,'Aequorea coerulescens','species'),(210841,131579,'Alagoasa aurora','species'),(210842,210450,'Hyalosira','genus'),(210843,210842,'Hyalosira delicatula','species'),(210844,8956,'Accipiter trivirgatus','species'),(210845,45948,'Corbicula sp. North American form C','species'),(210846,31388,'Caloglossa adhaerens','species'),(210847,31388,'Caloglossa bengalensis','species'),(210848,31388,'Caloglossa pacifica','species'),(210849,31388,'Caloglossa saigonensis','species'),(210850,8166,'Perca schrenkii','species'),(210851,31386,'Taenioma','genus'),(210852,210851,'Taenioma perpusillum','species'),(210853,43987,'Geotrichum vulgare','species'),(210854,54197,'saccharomycete sp. HA1406','species'),(210855,77141,'Zingel zingel','species'),(210856,106503,'Sidalcea oregana subsp. oregana x Sidalcea asprella','species'),(210857,106503,'Sidalcea sp. Clifton 36019','species'),(210858,23204,'Potentilla chinensis','species'),(210859,23204,'Potentilla multifida','species'),(210860,23204,'Potentilla peduncularis','species'),(210861,395100,'Comarum salesovianum','species'),(210862,23204,'Potentilla stenophylla','species'),(210863,139631,'Sphaeralcea ambigua','species'),(210864,106503,'Sidalcea asprella','species'),(210865,148920,'Sidalcea hickmanii subsp. anomala','subspecies'),(210866,148925,'Sidalcea malviflora subsp. californica','subspecies'),(210867,148925,'Sidalcea malviflora subsp. laciniata','subspecies'),(210868,148925,'Sidalcea malviflora subsp. patula','subspecies'),(210869,148925,'Sidalcea malviflora subsp. purpurea','subspecies'),(210870,942876,'Sidalcea oregana var. maxima','varietas'),(210871,106503,'Sidalcea neomexicana','species'),(210872,237,'Flavobacterium sp. SR1','species'),(210873,237,'Flavobacterium sp. BR1','species'),(210874,237,'Flavobacterium sp. SC1','species'),(210875,62877,'Vesicomya sp. mt-II','species'),(210876,62877,'Vesicomya sp. mt-III','species'),(210877,82731,'Symbolanthus sp. Acevedo 1592','species'),(210878,82731,'Symbolanthus argyreus','species'),(210879,82731,'Symbolanthus macranthus','species'),(210880,82731,'Symbolanthus vasculosus','species'),(210881,82731,'Symbolanthus brittonianus','species'),(210882,82731,'Symbolanthus nerioides','species'),(210883,114277,'Rickettsia sp. AvR1/Kenya','species'),(210884,114277,'Rickettsia sp. AvR2/Kenya','species'),(210885,114277,'Rickettsia sp. AvR3/Kenya','species'),(210886,114277,'Rickettsia sp. AvR4/Kenya','species'),(210887,114277,'Rickettsia sp. RaR1/Kenya','species'),(210888,109564,'Gynura segetum','species'),(210889,57609,'bacterium SG-3','species'),(210890,5429,'Sporobolomyces sp. JCM 11360','species'),(210891,165724,'Rhodotorula sp. JCM 11351','species'),(210892,165724,'Rhodotorula sp. JCM 11354','species'),(210893,165724,'Rhodotorula sp. JCM 11353','species'),(210894,106841,'Cryptococcus sp. JCM 11356','species'),(210895,72403,'Clusia sp. HG 121','species'),(210896,72403,'Clusia sp. HG 123','species'),(210897,72403,'Clusia sp. HG 126','species'),(210898,72403,'Clusia sp. HG 395aa','species'),(210899,72403,'Clusia sp. HG 396aa','species'),(210900,72403,'Clusia sp. HG 397aa','species'),(210901,72403,'Clusia sp. HG 398aa','species'),(210902,72403,'Clusia sp. HG 399a','species'),(210903,72403,'Clusia sp. HG 400aa','species'),(210904,72403,'Clusia sp. HG 402aa','species'),(210905,72403,'Clusia sp. JA 3628','species'),(210906,72403,'Clusia sp. JA 3629aa','species'),(210907,72403,'Clusia sp. JA 3631','species'),(210908,72403,'Clusia sp. JA 3663','species'),(210909,72403,'Clusia sp. JA 4098','species'),(210911,156486,'Tovomitopsis sp. HG 403aa','species'),(210912,156486,'Tovomitopsis sp. HG 404aa','species'),(210913,156486,'Tovomitopsis sp. HG 405aa','species'),(210914,156484,'Tovomita sp. HG 406aa','species'),(210915,156484,'Tovomita sp. HG 407aa','species'),(210916,156484,'Tovomita sp. HG 408aa','species'),(210917,69469,'Kudoa ovivora','species'),(210918,69469,'Kudoa minithyrsites','species'),(210919,29278,'Cloning vector pSK216','species'),(210920,173967,'Peltoperla arcuata','species'),(210922,82731,'Symbolanthus sp. van der Werff 8511','species'),(210923,82731,'Symbolanthus sp. Croat 25922','species'),(210924,82731,'Symbolanthus sp. Dorr 6691','species'),(210925,100604,'Campylandra watanabei','species'),(210926,13687,'Sphingomonas sp. eh2','species'),(210927,12333,'Enterobacteria phage SC370','species'),(210928,12333,'Enterobacteria phage LC159','species'),(210929,303182,'Bisgoeppertia','genus'),(210930,210929,'Bisgoeppertia gracilis','species'),(210931,31388,'Caloglossa axillaris','species'),(210932,31388,'Caloglossa rotundata','species'),(210933,445,'environmental samples','no rank'),(210934,210933,'uncultured Legionella sp.','species'),(210935,25641,'Aloe aristata','species'),(210937,25641,'Aloe boylei','species'),(210938,117795,'Aloiampelos ciliaris var. ciliaris','varietas'),(210939,25641,'Aloe conifera','species'),(210940,25641,'Aloe deltoideodonta','species'),(210941,210946,'Aloe striata subsp. karasbergensis','subspecies'),(210942,25641,'Aloe lineata','species'),(210943,1331514,'Aloidendron pillansii','species'),(210944,1331514,'Aloidendron ramosissimum','species'),(210945,25641,'Aloe sinkatana','species'),(210946,25641,'Aloe striata','species'),(210947,25641,'Aloe verecunda','species'),(210948,25641,'Aloe viguieri','species'),(210949,49699,'Astroloba corrugata','species'),(210951,49699,'Astroloba congesta','species'),(210952,703538,'Astroworthia','genus'),(210953,210952,'Astroworthia skinneri','species'),(210954,49703,'Bulbine frutescens','species'),(210955,49705,'Bulbinella nana','species'),(210956,703538,'Chortolirion','genus'),(210957,25641,'Aloe welwitschii','species'),(210958,49716,'Gasteria batesiana','species'),(210959,49716,'Gasteria excelsa','species'),(210960,49716,'Gasteria glomerata','species'),(210961,49716,'Gasteria maculata','species'),(210962,49716,'Gasteria subnigricans','species'),(210964,25645,'Haworthia aristata','species'),(210965,25645,'Haworthia attenuata','species'),(210966,210965,'Haworthia attenuata var. britteniana','varietas'),(210967,25645,'Haworthia blackburniae','species'),(210968,210967,'Haworthia blackburniae var. blackburniae','varietas'),(210969,25645,'Haworthia cymbiformis','species'),(210970,25645,'Haworthia geraldii','species'),(210971,247118,'Haworthia glauca var. herrei','subspecies'),(210972,25645,'Haworthia icosiphylla','species'),(210973,25645,'Haworthia kewensis','species'),(210974,25645,'Haworthia ryderiana','species'),(210975,25645,'Haworthia turgida','species'),(210976,210975,'Haworthia turgida var. turgida','varietas'),(210977,25645,'Haworthia vittata','species'),(210978,49723,'Kniphofia galpinii','species'),(210979,49723,'Kniphofia macowanii','species'),(210980,49723,'Kniphofia praecox','species'),(210981,49725,'Lomatophyllum occidentale','species'),(210984,49738,'Trachyandra involucrata','species'),(210985,49738,'Trachyandra tortilis','species'),(210986,49714,'Eremurus stenophyllus','species'),(210987,76317,'Caulerpa racemosa var. mucronata','varietas'),(210988,177068,'Caulerpa serrulata var. serrulata','varietas'),(210989,76317,'Caulerpa racemosa var. racemosa','varietas'),(210992,76315,'Caulerpa sertularioides f. brevipes','forma'),(210993,1190,'Fischerella major','species'),(210994,210993,'Fischerella major NIES-592','no rank'),(210995,1203,'Scytonema sp. IAM M-262','species'),(210996,162985,'Hapalosiphon delicatulus','species'),(210997,210996,'Hapalosiphon delicatulus IAM M-266','no rank'),(210998,162985,'Hapalosiphon sp. IAM M-264','species'),(210999,111782,'Tolypothrix sp. IAM M-259','species'),(211001,3402,'Magnolia guangnanensis','species'),(211002,3402,'Magnolia menglunensis','species'),(211003,3402,'Magnolia odoratissima','species'),(211004,3402,'Magnolia paenetalauma','species'),(211005,3402,'Magnolia phanerophlebia','species'),(211006,3402,'Magnolia shangsiensis','species'),(211008,1177,'Nostoc entophytum','species'),(211009,211008,'Nostoc entophytum IAM M-267','no rank'),(211010,1190,'Fischerella sp. IAM M-263','species'),(211011,9718,'Pusa hispida hispida','subspecies'),(211012,180939,'Tintinnopsis fimbriata','species'),(211013,180939,'Tintinnopsis tocantinensis','species'),(211014,180939,'Tintinnopsis dadayi','species'),(211015,182088,'Tintinnidium','genus'),(211016,211015,'Tintinnidium mucicola','species'),(211017,181650,'Metacylis sp. MNB99','species'),(211018,60005,'Strombidium sp. SBB99-1','species'),(211019,182089,'Eutintinnus sp. ENB99','species'),(211020,200604,'Codonellopsidae','family'),(211021,211020,'Codonellopsis','genus'),(211022,211021,'Codonellopsis americana','species'),(211023,200604,'Xystonellidae','family'),(211024,182086,'Favella panamensis','species'),(211025,181620,'Strobilidium caudatum','species'),(211026,200604,'Rhabdonellidae','family'),(211027,211026,'Rhabdonella','genus'),(211028,211027,'Rhabdonella hebe','species'),(211030,33829,'Oligotrichia','subclass'),(211031,5934,'unclassified hypotrichs','no rank'),(211032,1386,'Bacillus sp. CPB 2','species'),(211033,1386,'Bacillus sp. CPB 8','species'),(211034,1386,'Bacillus sp. CPB 1','species'),(211035,1386,'Bacillus sp. CPB 7','species'),(211036,1386,'Bacillus sp. CPB 5','species'),(211037,1386,'Bacillus sp. CPB 6','species'),(211038,1386,'Bacillus sp. CPB 9','species'),(211039,1386,'Bacillus sp. CPB 10','species'),(211040,1386,'Bacillus sp. CPB 11','species'),(211041,1386,'Bacillus sp. CPB 12','species'),(211042,1386,'Bacillus sp. CPB 3','species'),(211043,1386,'Bacillus sp. CPB 4','species'),(211044,114727,'Influenza A virus (A/Puerto Rico/8/1934(H1N1))','no rank'),(211045,13699,'Styrax maninul','species'),(211046,13699,'Styrax aureus','species'),(211047,13699,'Styrax foveolaria','species'),(211048,13699,'Styrax ochraceus','species'),(211049,13699,'Styrax pohlii','species'),(211050,13699,'Styrax glabrus','species'),(211051,13699,'Styrax latifolius','species'),(211052,13699,'Styrax leprosus','species'),(211053,13699,'Styrax sieberi','species'),(211054,13699,'Styrax obtusifolius','species'),(211055,13699,'Styrax tomentosus','species'),(211056,886583,'Elachanthus','genus'),(211057,211056,'Elachanthus pusillus','species'),(211058,886583,'Erodiophyllum','genus'),(211059,211058,'Erodiophyllum elderi','species'),(211060,102808,'Chionolaena','genus'),(211061,211060,'Chionolaena lavandulifolia','species'),(211062,886583,'Chondropyxis','genus'),(211063,211062,'Chondropyxis halophila','species'),(211064,125681,'Cratystylis subspinescens','species'),(211065,102808,'Haegiela','genus'),(211066,211065,'Haegiela tatei','species'),(211067,5115,'Cryphonectria sp. OB3-3','species'),(211068,5115,'Cryphonectria sp. YM6','species'),(211069,5115,'Cryphonectria sp. YM2','species'),(211070,5115,'Cryphonectria sp. OB5-9','species'),(211071,5115,'Cryphonectria sp. CD28','species'),(211072,5115,'Cryphonectria sp. OB1-6','species'),(211073,5115,'Cryphonectria sp. KB1','species'),(211074,50495,'Rorippa armoracioides','species'),(211075,32036,'Vesicomya pacifica symbiont','species'),(211076,32036,'Vesicomya sp. mt-II symbiont','species'),(211077,32036,'Vesicomya sp. mt-III symbiont','species'),(211078,119367,'Neocalanus gracilis','species'),(211080,3803,'unclassified Fabaceae','no rank'),(211082,3325,'Larix x leptoeuropaea','species'),(211084,92616,'Actina','genus'),(211085,211084,'Actina viridis','species'),(211086,131578,'Alticina','subtribe'),(211087,210230,'Eulonchus smaragdinus','species'),(211088,209929,'Howardula sp. SP-F','species'),(211089,54125,'Pristionchus sp. RS141','species'),(211090,13287,'Thlaspi alpinum','species'),(211091,13287,'Thlaspi nevadense','species'),(211092,13287,'Thlaspi densiflorum','species'),(211093,13287,'Thlaspi jankae','species'),(211094,60005,'Strombidium sp. SNB99-2','species'),(211095,29832,'Hanseniaspora sp. CBS 8772','species'),(211096,29832,'Hanseniaspora opuntiae','species'),(211097,29832,'Hanseniaspora meyeri','species'),(211098,29832,'Hanseniaspora lachancei','species'),(211099,29832,'Hanseniaspora clermontiae','species'),(211100,57923,'Horkelia fusca subsp. pseudocapitata','subspecies'),(211102,106841,'Cryptococcus tepidarius','species'),(211103,5302,'environmental samples','no rank'),(211104,33680,'Liceales','order'),(211105,211104,'Enteridiidae','family'),(211106,211105,'Lycogala','genus'),(211107,211106,'Lycogala flavofuscum','species'),(211108,1115744,'Physarella','genus'),(211109,211108,'Physarella sp. BX-2002','species'),(211110,216495,'Streptococcus agalactiae NEM316','no rank'),(211111,1115744,'Fuligo sp.','genus'),(211112,211111,'Fuligo sp. BX-2002','species'),(211113,2029,'Kibdelosporangium philippinense','species'),(211114,1137960,'Allokutzneria albata','species'),(211115,286,'Pseudomonas sp. RE59','species'),(211116,286,'Pseudomonas sp. RE27','species'),(211117,286,'Pseudomonas sp. NRS322','species'),(211118,286,'Pseudomonas sp. NRS196','species'),(211119,286,'Pseudomonas sp. NRS189','species'),(211120,286,'Pseudomonas sp. RE42','species'),(211121,286,'Pseudomonas sp. NRS281','species'),(211122,286,'Pseudomonas sp. RE11','species'),(211123,286,'Pseudomonas sp. NRS207','species'),(211124,286,'Pseudomonas sp. S60','species'),(211125,286,'Pseudomonas sp. NRS305','species'),(211126,286,'Pseudomonas sp. NRS192','species'),(211127,286,'Pseudomonas sp. NRS228','species'),(211128,286,'Pseudomonas sp. RE67','species'),(211129,286,'Pseudomonas sp. NRS243','species'),(211130,286,'Pseudomonas sp. NRS205','species'),(211131,286,'Pseudomonas sp. RE50','species'),(211132,286,'Pseudomonas sp. RE36','species'),(211133,286,'Pseudomonas sp. RE112','species'),(211134,286,'Pseudomonas sp. S40','species'),(211135,286,'Pseudomonas sp. S38','species'),(211136,286,'Pseudomonas sp. S8','species'),(211137,286,'Pseudomonas sp. NRS157','species'),(211138,286,'Pseudomonas sp. NRS232','species'),(211139,286,'Pseudomonas sp. NRS303','species'),(211140,286,'Pseudomonas sp. NRS149','species'),(211141,286,'Pseudomonas sp. NRS204','species'),(211142,286,'Pseudomonas sp. NRS190','species'),(211143,286,'Pseudomonas sp. RE14','species'),(211144,286,'Pseudomonas sp. S108','species'),(211145,286,'Pseudomonas sp. S63','species'),(211146,1663,'Arthrobacter nitroguajacolicus','species'),(211147,137616,'Stemonitis axifera','species'),(211148,13753,'Vernonia intermedia','species'),(211149,13753,'Vernonia gigantea','species'),(211150,434641,'Critoniopsis sodiroi','species'),(211151,434644,'Cyanthillium cinereum','species'),(211152,434619,'Chrysolaena flexuosa','species'),(211153,13753,'Vernonia karaguensis','species'),(211154,33284,'Telotylenchidae','family'),(211155,211154,'Merlinius','genus'),(211156,211155,'Merlinius alpinus','species'),(211157,209929,'Howardula benigna','species'),(211158,33284,'Hoplolaimidae','family'),(211159,211161,'Hoplolaimus','genus'),(211160,211159,'Hoplolaimus galeatus','species'),(211161,211158,'Hoplolaiminae','subfamily'),(211162,211158,'Rotylenchulinae','subfamily'),(211163,211162,'Rotylenchulus','genus'),(211165,1124,'Chlorogloeopsis fritschii PCC 6912','no rank'),(211167,33283,'Criconematoidea','superfamily'),(211168,211167,'Criconematidae','family'),(211169,211168,'Criconematinae','subfamily'),(211170,211169,'Mesocriconema','genus'),(211171,211170,'Mesocriconema xenoplax','species'),(211172,211167,'Tylenchulidae','family'),(211173,211172,'Tylenchulinae','subfamily'),(211174,211173,'Trophonema','genus'),(211175,211174,'Trophotylenchulus sp. Konza IVBD-97','species'),(211176,70201,'Acrobeloides minor','species'),(211178,5115,'Cryphonectria sp. OB4-36','species'),(211179,5115,'Cryphonectria sp. 09494','species'),(211180,114893,'Tylenchinae','subfamily'),(211181,211180,'Tylenchus','genus'),(211182,211181,'Tylenchus davainei','species'),(211184,33218,'Triplonchida','order'),(211185,211184,'Diphtherophorina','suborder'),(211186,211185,'Trichodoroidea','superfamily'),(211187,211186,'Trichodoridae','family'),(211188,211185,'Diphtherophoroidea','superfamily'),(211189,211188,'Diphtherophoridae','no rank'),(211190,211189,'Diphtherophora','genus'),(211192,211190,'Diphtherophora obesus','species'),(211193,57287,'Oxystominoidea','superfamily'),(211194,211193,'Oxystominidae','family'),(211195,211194,'Bastianiinae','subfamily'),(211196,211195,'Odontolaimus','genus'),(211197,211196,'Odontolaimus sp. Konza IAD-132','species'),(211198,70238,'Prismatolaimus sp. 9 Mile 3-30 LP1-20','species'),(211199,57287,'Tripyloidea','superfamily'),(211200,211199,'Tripylidae','family'),(211201,211200,'Tripyla','genus'),(211203,57287,'Ironoidea','superfamily'),(211204,211203,'Ironidae','family'),(211205,211204,'Ironus','genus'),(211206,211205,'Ironus sp. Fen JV2-1a B','species'),(211207,211193,'Alaimidae','family'),(211208,211207,'Alaimus','genus'),(211210,211208,'Alaimus parvus','species'),(211211,211207,'Amphidelus','genus'),(211213,57287,'Campydoroidea','superfamily'),(211214,211213,'Campydoridae','family'),(211215,211214,'Campydorinae','subfamily'),(211216,211215,'Campydora','genus'),(211217,211216,'Campydora demonstrans','species'),(211218,70230,'Longidorus sp. 9 Mile 3-30 SW2-10','species'),(211219,211225,'Dorylaimoidea','superfamily'),(211220,211219,'Aporcelaimidae','family'),(211221,211220,'Aporcelaiminae','subfamily'),(211222,211221,'Akrotonus','genus'),(211223,211222,'Akrotonus vigor','species'),(211224,211225,'Longidoroidea','superfamily'),(211225,46000,'Dorylaimina','suborder'),(211226,211219,'Qudsianematidae','family'),(211227,211226,'Lordellonematinae','subfamily'),(211228,173784,'Cephus cinctus','species'),(211229,211227,'Lordellonema','genus'),(211231,211225,'Tylencholaimoidea','superfamily'),(211232,211231,'Tylencholaimidae','family'),(211233,211232,'Tylencholaiminae','subfamily'),(211234,211233,'Capilonchus','genus'),(211235,211234,'cf. Capilonchus sp. MtR GWN-11','species'),(211236,211231,'Leptonchidae','family'),(211237,211236,'Tyleptinae','subfamily'),(211238,211237,'Tyleptus projectus','species'),(211239,211225,'Belondiroidea','superfamily'),(211240,211239,'Belondiridae','family'),(211241,211240,'Dorylaimellinae','subfamily'),(211242,211241,'Dorylaimellus','genus'),(211243,211242,'Dorylaimellus virginianus','species'),(211244,211242,'Dorylaimellus tenuidens','species'),(211245,211240,'Belondirinae','subfamily'),(211246,211245,'Belondira','genus'),(211248,211226,'Carcharolaiminae','subfamily'),(211249,211248,'Carcharolaimus','genus'),(211250,211249,'Carcharolaimus teres','species'),(211251,211226,'Discolaiminae','subfamily'),(211252,211251,'Discolaimus','genus'),(211253,211252,'Discolaimus texanus','species'),(211255,211231,'Mydonomidae','family'),(211256,211255,'Mydonominae','subfamily'),(211257,211256,'Dorylaimoides','genus'),(211258,211257,'Dorylaimoides elegans','species'),(211259,211220,'Paraxonchiinae','subfamily'),(211260,211259,'Paraxonchium','genus'),(211261,211260,'Paraxonchium magnidens','species'),(211262,211219,'Dorylaimidae','family'),(211263,211262,'Thornematinae','subfamily'),(211264,211263,'Thornenema','genus'),(211265,211264,'cf. Thornenema sp. HC 05Bin-66','species'),(211266,211262,'Laimydorinae','subfamily'),(211267,211266,'Mesodorylaimus','genus'),(211269,211266,'Drepanodorylaimus','genus'),(211270,211269,'Drepanodorylaimus flexus','species'),(211271,211225,'Actinolaimoidea','superfamily'),(211272,211271,'Paractinolaiminae','subfamily'),(211273,211272,'Paractinolaimus','genus'),(211274,211273,'Paractinolaimus sp. PM-2002','species'),(211275,211226,'Qudsianematinae','subfamily'),(211276,211275,'Talanema','genus'),(211277,211276,'Talanema mauritiense','species'),(211278,211221,'Aporcelaimellus','genus'),(211279,211278,'Aporcelaimellus krygeri','species'),(211280,211278,'Aporcelaimellus obscuroides','species'),(211281,211286,'Metaporcelaimus placus','species'),(211282,211271,'Actinolaimidae','family'),(211283,211282,'Neoactinolaiminae','subfamily'),(211284,211283,'Neoactinolaimus','genus'),(211285,211284,'cf. Neoactinolaimus sp. Ord T','species'),(211286,211221,'Metaporcelaimus','genus'),(211288,211275,'Ecumenicus','genus'),(211289,211288,'Ecumenicus monohystera','species'),(211290,211275,'Labronema','genus'),(211291,211290,'Labronema ferox','species'),(211292,211275,'Labronemella','genus'),(211293,211292,'Labronemella sp. Westplace 1','species'),(211295,5506,'Fusarium sp. 24-1','species'),(211296,5506,'Fusarium sp. 26-2','species'),(211297,5506,'Fusarium sp. 31-1','species'),(211298,5506,'Fusarium sp. 32-1','species'),(211299,5506,'Fusarium sp. 34-2','species'),(211300,5506,'Fusarium sp. 39-1','species'),(211301,5506,'Fusarium sp. 39-2','species'),(211303,211266,'Laimydorus','genus'),(211304,211303,'Laimydorus sp. TX1-07','species'),(211305,211267,'Mesodorylaimus pseudobastiani','species'),(211307,211245,'Axonchium','genus'),(211308,211307,'Axonchium gigas','species'),(211309,211307,'Axonchium micans','species'),(211310,211245,'Dactyluraxonchium','genus'),(211312,211221,'Aporcelaimus','genus'),(211313,211312,'Aporcelaimus sp. GD664-07','species'),(211315,211219,'Nordiidae','family'),(211316,211315,'Pungentinae','subfamily'),(211317,211316,'Enchodelus','genus'),(211319,211317,'Enchodelus hopedorus','species'),(211323,211275,'Epidorylaimus','genus'),(211324,211323,'Epidorylaimus lugdunensis','species'),(211325,211267,'Mesodorylaimus sp. HC LMBin-35','species'),(211326,211275,'Microdorylaimus','genus'),(211327,211328,'Eudorylaimus sp. HC 01Bin-23 A','species'),(211328,211275,'Eudorylaimus','genus'),(211329,211328,'Eudorylaimus meridionalis','species'),(211330,211275,'Takamangai','genus'),(211337,211328,'Eudorylaimus carteri','species'),(211338,211315,'Nordiinae','subfamily'),(211339,211340,'Longidorella sp. HC 07Rin-24a','species'),(211340,211338,'Longidorella','genus'),(211341,211340,'Longidorella parva','species'),(211342,211326,'Microdorylaimus angleus','species'),(211343,211316,'Pungentus','genus'),(211344,211343,'Pungentus pungens','species'),(211345,211343,'Pungentus sp. 9 Mile 3-30 SW2-15','species'),(211347,211236,'Tylencholaimellinae','subfamily'),(211348,211347,'Tylencholaimellus','genus'),(211349,211348,'Tylencholaimellus striatus','species'),(211351,211251,'Discolaimoides','genus'),(211354,46000,'Nygolaimina','suborder'),(211355,211354,'Nygolaimoidea','superfamily'),(211356,211355,'Nygolaimidae','family'),(211357,211356,'Nygolaiminae','subfamily'),(211358,211357,'Aquatides','genus'),(211359,211358,'Aquatides christei','species'),(211360,211220,'Sectonematinae','subfamily'),(211361,211360,'Sectonema','genus'),(211362,211361,'cf. Sectonema sp. Konza VIAA-118','species'),(211363,211356,'Solididentinae','subfamily'),(211364,211363,'Solididens','genus'),(211365,211364,'Solididens vulgaris','species'),(211366,211357,'Paravulvus','genus'),(211367,211366,'Paravulvus hartingii','species'),(211368,211236,'Leptonchinae','subfamily'),(211369,211368,'Leptonchus','genus'),(211370,211369,'Leptonchus microdens','species'),(211371,211369,'Leptonchus granulosus','species'),(211372,211233,'Tylencholaimus','genus'),(211373,211372,'Tylencholaimus proximus','species'),(211374,211372,'Tylencholaimus teres','species'),(211375,33218,'Isolaimida','order'),(211376,211375,'Isolaimoidea','superfamily'),(211377,211376,'Isolaimiidae','family'),(211378,211377,'Isolaimium','genus'),(211379,211378,'Isolaimium sp. 9 Mile 3-17 BB-01 A','species'),(211380,27840,'Gastromermis','genus'),(211381,211380,'Gastromermis sp. AS','species'),(211382,27838,'Mermithoidea','superfamily'),(211383,70232,'Mononchina','suborder'),(211384,211383,'Anatonchoidea','superfamily'),(211385,211384,'Anatonchidae','family'),(211386,211385,'Miconchinae','subfamily'),(211387,211386,'Miconchus','genus'),(211389,211383,'Mononchoidea','superfamily'),(211390,211389,'Mononchidae','family'),(211391,211390,'Mononchinae','subfamily'),(211392,211391,'Mononchus','genus'),(211393,211392,'Mononchus truncatus','species'),(211394,211390,'Prionchulinae','subfamily'),(211395,211394,'Clarkus','genus'),(211396,211395,'Clarkus papillatus','species'),(211397,211389,'Mylonchulidae','family'),(211398,211397,'Mylonchulinae','subfamily'),(211399,70233,'Mylonchulus montanus','species'),(211401,114861,'Plectoidea','superfamily'),(211402,114910,'Anaplectus','genus'),(211403,211402,'Anaplectus sp. Konza IIIAA-129','species'),(211404,49353,'Plectus parietinus','species'),(211405,6236,'Teratocephaloidea','superfamily'),(211406,119091,'Metateratocephalinae','subfamily'),(211407,211406,'Metateratocephalus','genus'),(211408,211407,'Metateratocephalus sp. Fen JV13-01','species'),(211409,119091,'Teratocephalinae','subfamily'),(211410,70246,'Teratocephalus terrestris','species'),(211411,54125,'cf. Pristionchus sp. Konza IIAA-25','species'),(211412,211154,'Trophurus','genus'),(211413,211412,'Trophurus minnesotensis','species'),(211414,120862,'Seinuridae','family'),(211415,211414,'Seinurinae','subfamily'),(211416,211415,'Aprutides','genus'),(211417,211416,'cf. Aprutides sp. HC 07Bout-10 B','species'),(211418,36257,'Anthus cinnamomeus','species'),(211419,36257,'Anthus brachyurus','species'),(211420,45806,'Motacilla capensis','species'),(211421,45806,'Motacilla flaviventris','species'),(211422,45806,'Motacilla madaraspatensis','species'),(211423,29278,'Expression vector pTip-NH1','species'),(211424,29278,'Expression vector pTip-CH1','species'),(211425,29278,'Expression vector pTip-NH2','species'),(211426,29278,'Expression vector pTip-CH2','species'),(211427,29278,'Expression vector pTip-LNH1','species'),(211428,29278,'Expression vector pTip-LCH1','species'),(211429,117608,'uncultured Rubrobacteridae bacterium','species'),(211430,89293,'uncultured Sporichthya sp.','species'),(211431,53365,'environmental samples','no rank'),(211432,211431,'uncultured Catellatospora sp.','species'),(211433,46913,'environmental samples','no rank'),(211434,211433,'uncultured Devosia sp.','species'),(211435,85021,'environmental samples','no rank'),(211436,211435,'uncultured Intrasporangiaceae bacterium','species'),(211437,47494,'environmental samples','no rank'),(211438,211437,'uncultured Pedomicrobium sp.','species'),(211439,2056,'environmental samples','no rank'),(211440,211439,'uncultured Sphaerobacter sp.','species'),(211441,127736,'uncultured Xanthomonadaceae bacterium','species'),(211442,130321,'uncultured Caulobacteraceae bacterium','species'),(211443,33877,'environmental samples','no rank'),(211444,211443,'uncultured Agromyces sp.','species'),(211445,207599,'environmental samples','no rank'),(211446,211445,'uncultured Solirubrobacter sp.','species'),(211447,85016,'environmental samples','no rank'),(211448,211447,'uncultured Cellulomonadaceae bacterium','species'),(211449,18,'environmental samples','no rank'),(211450,211449,'uncultured Pelobacter sp.','species'),(211451,68903,'environmental samples','no rank'),(211452,211451,'uncultured Terracoccus sp.','species'),(211453,29407,'environmental samples','no rank'),(211454,211453,'uncultured Rhodoplanes sp.','species'),(211455,89271,'uncultured Pseudonocardia sp.','species'),(211456,85413,'environmental samples','no rank'),(211457,211456,'uncultured Bosea sp.','species'),(211458,58108,'environmental samples','no rank'),(211459,211458,'uncultured Actinocorallia sp.','species'),(211460,1033,'Afipia massiliensis','species'),(211461,36095,'Haliotis diversicolor diversicolor','subspecies'),(211462,181204,'Ploeotia','genus'),(211463,211462,'Ploeotia costata','species'),(211464,1883,'Streptomyces sp. EN27','species'),(211465,1301,'Streptococcus sp. 170702P1','species'),(211466,1386,'Bacillus sp. 080802K1','species'),(211467,482,'Neisseria sp. 170702P2','species'),(211468,33882,'Microbacterium sp. 170702P4','species'),(211469,85018,'Kineosphaera','genus'),(211471,9417,'Artibeus jamaicensis yucatanicus','subspecies'),(211472,9417,'Artibeus jamaicensis triomylus','subspecies'),(211473,174272,'Tracheloptychus petersi','species'),(211474,52174,'Platysaurus sp. SSV-2002','species'),(211475,953,'Wolbachia endosymbiont of Cotesia glomerata','species'),(211476,5506,'Fusarium sp. 49-1','species'),(211477,29278,'Expression vector pTip-LNH2','species'),(211478,29278,'Expression vector pTip-LCH2','species'),(211479,29278,'Expression vector pTip-NH1.2','species'),(211480,29278,'Expression vector pTip-CH1.2','species'),(211481,29278,'Expression vector pTip-NH2.2','species'),(211482,29278,'Expression vector pTip-CH2.2','species'),(211483,29278,'Expression vector pTip-LNH1.2','species'),(211484,29278,'Expression vector pTip-LCH1.2','species'),(211485,29278,'Expression vector pTip-LNH2.2','species'),(211486,29278,'Expression vector pTip-LCH2.2','species'),(211488,564289,'Carassius auratus x Cyprinus carpio','species'),(211489,1302238,'Tholurna','genus'),(211490,211489,'Tholurna dissimilis','species'),(211491,564289,'Carassius auratus x Cyprinus carpio x Carassius cuvieri','species'),(211492,116785,'Amandinea efflorescens','species'),(211493,205635,'Pyxine albovirens','species'),(211494,116826,'Rinodina lepida','species'),(211495,72403,'Clusia ducu','species'),(211496,72403,'Clusia flava Jacq. 1760','species'),(211497,72403,'Clusia grandiflora','species'),(211498,72403,'Clusia intertexta','species'),(211499,5475,'Candida davisiana','species'),(211500,3504,'Betula maximowicziana','species'),(211502,334107,'Conchiformibius kuhniae','species'),(211505,45778,'his-3 integration vector pJHAM007','species'),(211506,45436,'Microglossum rufum','species'),(211507,39931,'Leotia atrovirens','species'),(211508,9555,'Papio anubis anubis','subspecies'),(211509,39931,'Leotia cf. lubrica 4PA','species'),(211510,12945,'Aratinga acuticaudata','species'),(211511,51909,'Pyrrhura frontalis','species'),(211512,21571,'Mertensia','genus'),(211513,424573,'Oryctes','genus'),(211514,233881,'Tetracoccus','genus'),(211515,122260,'Digramma sp. Dm-1','species'),(211516,122260,'Digramma sp. Dm-4','species'),(211517,122260,'Digramma sp. Dm-2','species'),(211518,122260,'Digramma sp. Dm-3','species'),(211519,94844,'Ligula sp. Lu-HL-2002','species'),(211520,72772,'Myrmecocystus','genus'),(211521,211520,'Myrmecocystus mimicus','species'),(211522,5754,'Acanthamoeba quina','species'),(211523,102190,'Ophisaurus formosensis','species'),(211524,4783,'unclassified Phytophthora','no rank'),(211533,210234,'Lasia sp. SLW-2002d','species'),(211534,210230,'Eulonchus sp. SLW-2002c','species'),(211535,210265,'Philopota sp. SLW-2002b','species'),(211536,210245,'Acrocera bulla','species'),(211537,188257,'Ogcodes sp. SLW-2002b','species'),(211544,58557,'unclassified Grylloblattodea','no rank'),(211545,211544,'Grylloblattodea sp. AMEBU8648','species'),(211546,7499,'unclassified Isoptera','no rank'),(211547,211546,'Isoptera sp. AMEBU8647','species'),(211548,6993,'unclassified Orthoptera','no rank'),(211549,211548,'Orthoptera sp. AMEBU8569','species'),(211550,143710,'Leptoperla bubalus','species'),(211551,27437,'Elaunon','genus'),(211552,211551,'Elaunon bipartitus','species'),(211553,27437,'Ancistogaster','genus'),(211554,211553,'Ancistogaster sp. AMEBU13956','species'),(211555,202339,'Chelisoches sp. AMEBU13954','species'),(211556,146837,'Nesogaster amoenus','species'),(211557,211567,'Apachyidae','family'),(211558,211557,'Apachyus','genus'),(211559,211558,'Apachyus peterseni','species'),(211560,27434,'Hemimerina','suborder'),(211561,27434,'Arixeniina','suborder'),(211562,211561,'Arixeniidae','family'),(211563,211560,'Hemimeridae','family'),(211564,27434,'Forficulina','suborder'),(211565,211564,'Pygidicranoidea','superfamily'),(211566,211564,'Anisolabidoidea','superfamily'),(211567,211564,'Apachyoidea','superfamily'),(211568,211564,'Forficuloidea','superfamily'),(211569,50447,'Nala','genus'),(211570,211569,'Nala lividipes','species'),(211571,62747,'Parisopsalis','genus'),(211572,211571,'Parisopsalis spryi','species'),(211573,202347,'Cranopygia','genus'),(211575,202348,'Echinosoma yorkense','species'),(211576,202347,'Esphalmenus','genus'),(211577,211576,'Esphalmenus sp. AMEBU8480','species'),(211578,62747,'Brachylabis','genus'),(211579,211578,'Brachylabis sp. AMEBU8471','species'),(211580,62747,'Titanolabris','genus'),(211581,211580,'Titanolabris littorea','species'),(211583,3870,'Lupinus albus subsp. albus','subspecies'),(211584,119547,'Gollania splendens','species'),(211585,1198,'Phormidium sp. KU003','species'),(211586,70863,'Shewanella oneidensis MR-1','no rank'),(211587,131578,'Alticini incertae sedis','no rank'),(211588,131578,'Chaetocnemina','subtribe'),(211589,963,'Herbaspirillum chlorophenolicum','species'),(211590,911294,'Iphiona','genus'),(211591,211590,'Iphiona scabra','species'),(211592,56534,'Pulicaria paludosa','species'),(211593,131578,'unclassified Alticini','no rank'),(211594,286,'Pseudomonas sp. QDA','species'),(211595,547,'Enterobacter sp. RFL1396','species'),(211597,195944,'Leucocytozoon caulleryi','species'),(211598,8956,'Accipiter nisus','species'),(211599,50391,'Charadrius morinellus','species'),(211600,56082,'Melanerpes formicivorus','species'),(211601,186555,'Mehelya capensis','species'),(211602,184162,'Psammophylax','genus'),(211603,211602,'Psammophylax variabilis','species'),(211604,90707,'Xerophyta humilis','species'),(211605,953,'Wolbachia endosymbiont of Orius minutus (Kumamoto)','species'),(211606,953,'Wolbachia endosymbiont of Orius sauteri (Kumamoto)','species'),(211607,953,'Wolbachia endosymbiont of Orius strigicollis (Kochi)','species'),(211608,953,'Wolbachia endosymbiont of Orius minutus (Tsukuba)','species'),(211609,953,'Wolbachia endosymbiont of Orius strigicollis (Okinawa)','species'),(211610,953,'Wolbachia endosymbiont of Orius nagaii','species'),(211611,953,'Wolbachia endosymbiont of Orius sauteri (Hirosaki)','species'),(211612,953,'Wolbachia endosymbiont of Orius minutus (Obihiro)','species'),(211613,953,'Wolbachia endosymbiont of Pieris rapae','species'),(211614,953,'Wolbachia endosymbiont of Mamestra brassicae','species'),(211615,953,'Wolbachia endosymbiont of Zizeeria maha agria','species'),(211616,953,'Wolbachia endosymbiont of Lycaena phlaeas daimio','species'),(211617,953,'Wolbachia endosymbiont of Polygonia c-aureum','species'),(211618,953,'Wolbachia endosymbiont of Colias erate poliographus','species'),(211619,953,'Wolbachia endosymbiont of Dendrolimus spectabilis','species'),(211620,953,'Wolbachia endosymbiont of Sacopolia illoba','species'),(211621,953,'Wolbachia endosymbiont of Hypolimnas bolina','species'),(211622,953,'Wolbachia endosymbiont of Ideopsis similis similis','species'),(211623,953,'Wolbachia endosymbiont of Junonia almana almana','species'),(211624,953,'Wolbachia endosymbiont of Junonia orithya','species'),(211625,953,'Wolbachia endosymbiont of Ussuriana stygiana','species'),(211626,953,'Wolbachia endosymbiont of Leptalina unicolor','species'),(211627,953,'Wolbachia endosymbiont of Libythea celti','species'),(211628,953,'Wolbachia endosymbiont of Ypthima argus','species'),(211629,953,'Wolbachia endosymbiont of Everes argiades','species'),(211630,953,'Wolbachia endosymbiont of Mycalesis francisca','species'),(211631,953,'Wolbachia endosymbiont of Nymphalis xanthomelas','species'),(211632,953,'Wolbachia endosymbiont of Eurema hecabe (Okinawa 1)','species'),(211633,953,'Wolbachia endosymbiont of Eurema hecabe (Okinawa 2)','species'),(211634,953,'Wolbachia endosymbiont of Eurema hecabe (Okinawa 3)','species'),(211635,953,'Wolbachia endosymbiont of Eurema hecabe (Okinawa 4)','species'),(211636,48016,'Scolomys melanops','species'),(211637,35115,'Lechriopyla','genus'),(211638,211637,'Lechriopyla mystax','species'),(211639,194287,'Licnophorida','order'),(211640,211639,'Licnophoridae','family'),(211641,211640,'Licnophora','genus'),(211642,211641,'Licnophora macfarlandi','species'),(211643,196245,'Gongylophis','genus'),(211646,169863,'Hapsidophrys','genus'),(211647,211646,'Hapsidophrys smaragdina','species'),(211648,46308,'Pareas carinatus','species'),(211649,121358,'Pseudoboa nigra','species'),(211650,173537,'Sibon','genus'),(211651,211650,'Sibon nebulatus','species'),(211652,186592,'Stoliczkaia','genus'),(211653,211652,'Stoliczkaia borneensis','species'),(211654,186567,'Xenochrophis flavipunctatus','species'),(211655,3526,'Phytolacca octandra','species'),(211656,46296,'Dendrelaphis caudolineatus','species'),(211657,46283,'Trachyboa gularis','species'),(211658,161447,'Corythoichthys haematopterus','species'),(211659,94125,'Euborellia sp. DJC-2002','species'),(211661,211676,'Schizocaryum','genus'),(211662,211661,'Schizocaryum dogieli','species'),(211663,198726,'Stylosanthes guianensis var. microcephala','varietas'),(211664,198726,'Stylosanthes guianensis var. pauciflora','varietas'),(211665,198726,'Stylosanthes guianensis var. canescens','varietas'),(211666,118891,'Anthyllis vulneraria subsp. maura','subspecies'),(211667,118891,'Anthyllis vulneraria subsp. maritima','subspecies'),(211668,28228,'Colwellia piezophila','species'),(211669,67572,'Psychromonas hadalis','species'),(211670,33807,'marine alpha proteobacterium LSc-11','species'),(211671,33807,'marine alpha proteobacterium LIg-4','species'),(211672,33807,'marine alpha proteobacterium WTs-5','species'),(211673,43608,'Phrynosoma braconnieri','species'),(211674,8985,'Penelope ochrogaster','species'),(211675,8985,'Penelope purpurascens','species'),(211676,35094,'Schizocaryidae','family'),(211677,125072,'Pipile cujubi','species'),(211678,125072,'Pipile cumanensis','species'),(211679,125072,'Pipile pipile','species'),(211680,52627,'Bicatillus','genus'),(211681,211680,'Bicatillus extinctorum','species'),(211682,146263,'Calyptraea aspersa','species'),(211683,146263,'Calyptraea cf. conica-RC','species'),(211684,146263,'Calyptraea cf. lichen-RC','species'),(211685,146263,'Calyptraea fastigata','species'),(211686,146263,'Calyptraea mamillaris','species'),(211687,198748,'Chrysochlamys sp. CG452','species'),(211688,198748,'Chrysochlamys sp. MG387','species'),(211689,72403,'Clusia cf. flaviflora MG358','species'),(211690,72403,'Clusia cf. multiflora MG350','species'),(211691,72403,'Clusia sp. MG395','species'),(211692,72403,'Clusia sp. MG383','species'),(211693,72403,'Clusia sp. MG380','species'),(211694,72403,'Clusia sp. MG384','species'),(211695,72403,'Clusia sp. BS5611','species'),(211696,72403,'Clusia sp. MG353','species'),(211697,72403,'Clusia sp. MG381','species'),(211698,72403,'Clusia burchellii','species'),(211699,72403,'Clusia burle-marxii','species'),(211700,72403,'Clusia celiae','species'),(211701,72403,'Clusia columnaris','species'),(211702,72403,'Clusia diamantina','species'),(211703,72403,'Clusia elliptica','species'),(211704,72403,'Clusia fockeana','species'),(211705,72403,'Clusia gardneri','species'),(211706,72403,'Clusia insignis','species'),(211707,72403,'Clusia melchiorii','species'),(211709,72403,'Clusia orthoneura','species'),(211710,72403,'Clusia pallida','species'),(211711,72403,'Clusia palmicida','species'),(211712,72403,'Clusia panapanari','species'),(211713,72403,'Clusia paralicola','species'),(211714,72403,'Clusia pernambucensis','species'),(211715,72403,'Clusia platystigma','species'),(211716,72403,'Clusia pusilla','species'),(211717,72403,'Clusia renggerioides','species'),(211718,72403,'Clusia schomburgkiana','species'),(211719,72403,'Clusia scrobiculata','species'),(211720,72403,'Clusia spiritu-sanctensis','species'),(211721,72403,'Clusia studartiana','species'),(211722,72403,'Clusia viscida','species'),(211723,72403,'Clusia weddelliana','species'),(211724,999647,'Havetia','genus'),(211725,211724,'Havetia laurifolia','species'),(211726,180928,'Oedematopus octandrus','species'),(211727,999647,'Quapoya','genus'),(211728,211727,'Quapoya peruviana','species'),(211729,156486,'Tovomitopsis saldanhae','species'),(211730,999647,'Havetiopsis','genus'),(211731,211730,'Havetiopsis sp. BS13076','species'),(211732,180928,'Oedematopus sp. MG394','species'),(211733,211727,'Quapoya sp. MG386','species'),(211734,216295,'Capulidae','family'),(211735,211734,'Capulus','genus'),(211736,211735,'Capulus ungaricus','species'),(211737,211825,'Hipponicidae','family'),(211738,211737,'Cheilea','genus'),(211739,211738,'Cheilea equestris','species'),(211740,211737,'Sabia','genus'),(211742,52628,'Crepidula aff. onyx RC','species'),(211743,52628,'Crepidula aff. williamsi RC','species'),(211744,52628,'Crepidula arenata','species'),(211745,52628,'Crepidula argentina','species'),(211746,293897,'Bostrycapulus cf. aculeatus RC','species'),(211747,52628,'Crepidula cf. aplysioides RC','species'),(211749,52628,'Crepidula cf. onyx RC','species'),(211750,52628,'Crepidula complanata','species'),(211751,52628,'Crepidula coquimbensis','species'),(211752,52628,'Crepidula excavata','species'),(211753,52628,'Crepidula fimbriata','species'),(211754,52628,'Crepidula grandis','species'),(211755,52628,'Crepidula immersa','species'),(211756,52628,'Crepidula incurva','species'),(211757,52628,'Crepidula lessoni','species'),(211758,72403,'Clusia sp. VB9639','species'),(211759,615,'Serratia marcescens subsp. marcescens','subspecies'),(211760,615,'Serratia marcescens subsp. sakuensis','subspecies'),(211761,52628,'Crepidula maculosa','species'),(211762,52628,'Crepidula marginalis','species'),(211763,52628,'Crepidula monoxyla','species'),(211764,5073,'Penicillium cordubense','species'),(211765,5073,'Penicillium farinosum','species'),(211766,5073,'Penicillium mali','species'),(211767,5073,'Penicillium montanense','species'),(211768,206575,'Monoplistes occidentalis','species'),(211769,206928,'Temnoplectron rotundum','species'),(211770,206928,'Temnoplectron aeneopiceum','species'),(211771,206928,'Temnoplectron reyi','species'),(211772,206928,'Temnoplectron cooki','species'),(211773,206928,'Temnoplectron subvolitans','species'),(211774,206928,'Temnoplectron involucre','species'),(211775,206928,'Temnoplectron boucomonti','species'),(211776,206928,'Temnoplectron disruptum','species'),(211777,206928,'Temnoplectron laeve','species'),(211778,206887,'Lepanus monteithi','species'),(211779,206928,'Temnoplectron bornemisszai','species'),(211780,206928,'Temnoplectron lewisense','species'),(211781,206928,'Temnoplectron major','species'),(211782,206855,'Diorygopyx tibialis','species'),(211783,206928,'Temnoplectron monteithi','species'),(211784,29278,'Shuttle vector pSpcP-lac','species'),(211785,52628,'Crepidula sp. PT-RC-2002','species'),(211786,52628,'Crepidula naticarum','species'),(211787,334208,'Human papillomavirus type 92','no rank'),(211788,52628,'Crepidula navicula','species'),(211789,52628,'Crepidula nummaria','species'),(211790,52628,'Crepidula onyx','species'),(211791,52628,'Crepidula philippiana','species'),(211792,52628,'Crepidula procellana','species'),(211793,52628,'Crepidula protea','species'),(211794,52628,'Crepidula ustulatulina','species'),(211795,52628,'Crepidula williamsi','species'),(211796,52627,'Crepipatella','genus'),(211797,211796,'Crepipatella capensis','species'),(211798,48016,'Scolomys ucayalensis','species'),(211799,211796,'Crepipatella dilatata','species'),(211800,211796,'Crepipatella fecunda','species'),(211801,211796,'Crepipatella lingulata','species'),(211802,2806,'unclassified Florideophyceae','no rank'),(211803,52627,'Crucibulum','genus'),(211806,211803,'Crucibulum sp. \'spinosum\'-RC-Panama','species'),(211807,211803,'Crucibulum radiata','species'),(211808,211803,'Crucibulum scutellatum','species'),(211809,211803,'Crucibulum tenuis','species'),(211810,211737,'Hipponix','genus'),(211811,211810,'Hipponix sp. RC-2002','species'),(211812,211737,'Leptonetis','genus'),(211813,211812,'Leptonetis perplexus','species'),(211814,211740,'Sabia conica','species'),(211815,23216,'Rubus fruticosus','species'),(211816,52627,'Sigapatella','genus'),(211817,211816,'Sigapatella novaezelandiae','species'),(211818,52627,'Siphopatella','genus'),(211819,211818,'Siphopatella walshi','species'),(211820,216295,'Trichotropidae','family'),(211821,211820,'Trichotropis','genus'),(211822,211821,'Trichotropis cancellata','species'),(211823,52627,'Trochita','genus'),(211824,211823,'Trochita calyptraeformis','species'),(211825,216294,'Vanikoroidea','superfamily'),(211826,211825,'Vanikoridae','family'),(211828,211826,'Vanikoro','genus'),(211829,211828,'Vanikoro sp. 1-RC-2002','species'),(211830,52627,'Zegalerus','genus'),(211831,211830,'Zegalerus tenuis','species'),(211832,211803,'Crucibulum sp. \'spinosum\'-RC-Peru','species'),(211833,40493,'Lutjanus stellatus','species'),(211834,40493,'Lutjanus argentimaculatus','species'),(211835,40493,'Lutjanus erythropterus','species'),(211836,52917,'Antalis entalis','species'),(211837,102656,'Benthoctopus yaquinae','species'),(211838,53690,'Chaetoderma sp. YJP-2002','species'),(211839,291926,'Cryptoplax','genus'),(211840,211839,'Cryptoplax japonica','species'),(211841,39427,'Dentalium octangulatum','species'),(211842,190915,'Diaulula sp. YJP-2002','species'),(211843,148341,'Gibbula magnus','species'),(211844,138,'Borrelia sp. LB-M56','species'),(211845,138,'Borrelia sp. LB-W100','species'),(211846,61713,'Graneledone pacifica','species'),(211848,1077250,'Simrothiellidae','family'),(211849,211848,'Helicoradomenia','genus'),(211850,211849,'Helicoradomenia sp. YJP-2002','species'),(211851,34558,'Histioteuthis sp. YJP-2002','species'),(211852,27823,'Ischnochiton comptus','species'),(211853,256090,'Leptochiton asellus','species'),(211854,94374,'Phrynium sp. Kress 99-6335','species'),(211857,94374,'Phrynium sp. Kress 00-6799','species'),(211858,114957,'Phaxas','genus'),(211859,211858,'Phaxas pellucidus','species'),(211860,108401,'Neotricula burchi','species'),(211861,108397,'Robertsiella','genus'),(211862,211861,'Robertsiella sp. SWA-2002','species'),(211863,108403,'Tricula sp. SWA-2002','species'),(211864,498004,'Hartmannellidae sp. LOS7N/I','species'),(211865,126654,'Favites chinensis','species'),(211866,10814,'Tobacco leaf curl Yunnan virus','species'),(211867,189290,'Meloidogyne baetica','species'),(211868,1273158,'Proscelotes','genus'),(211869,211868,'Proscelotes eggeli','species'),(211870,137449,'Polylepis tarapacana','species'),(211871,137449,'Polylepis hieronymi','species'),(211872,137429,'Acaena cylindristachya','species'),(211873,137429,'Acaena laevigata','species'),(211875,281855,'Margyricarpus cristatus','species'),(211876,9224,'Bolborhynchus','genus'),(211877,211876,'Bolborhynchus lineola','species'),(211878,69349,'Labiostrongylus bipapillosus','species'),(211879,30396,'Buteo galapagoensis','species'),(211880,173,'Leptospira interrogans serovar Canicola','no rank'),(211881,173,'Leptospira interrogans serovar Hebdomadis','no rank'),(211882,173,'Leptospira interrogans serovar Australis','no rank'),(211883,36853,'Desulfitobacterium sp. PCE-S','species'),(211884,2745,'Halomonas sp. DSM.25.14','species'),(211885,1041,'Erythrobacter sp. 2216.25.25','species'),(211886,992,'Flexibacter sp. 2216.15.5','species'),(211887,1827,'Rhodococcus sp. 2216.25.15','species'),(211888,169133,'Citricoccus sp. 2216.25.22','species'),(211889,37914,'Dietzia sp. 2216.35.9','species'),(211890,154116,'Georgenia sp. 2216.35.28','species'),(211891,57493,'Kocuria sp. 2216.35.31','species'),(211892,191769,'Marinilactobacillus sp. MJYP.25.24','species'),(211893,1569,'Sporosarcina sp. 2216.15.2','species'),(211894,60136,'Sulfitobacter sp. MJYP.25.10','species'),(211895,44249,'Paenibacillus sp. 2216.15.16','species'),(211896,1386,'Bacillus sp. 2216.25.2','species'),(211897,1386,'Bacillus sp. 2216.25.27','species'),(211898,497,'Psychrobacter sp. MJYP.15.12','species'),(211899,497,'Psychrobacter sp. MJYP.25.32','species'),(211900,497,'Psychrobacter sp. 2216.25.11','species'),(211901,10679,'Enterobacteria phage P2-EC5','no rank'),(211902,10679,'Enterobacteria phage P2-EC30','no rank'),(211903,10679,'Enterobacteria phage P2-EC31','no rank'),(211904,10679,'Enterobacteria phage P2-EC44','no rank'),(211905,10679,'Enterobacteria phage P2-EC45','no rank'),(211906,10679,'Enterobacteria phage P2-EC46','no rank'),(211907,10679,'Enterobacteria phage P2-EC48','no rank'),(211908,10679,'Enterobacteria phage P2-EC53','no rank'),(211909,10679,'Enterobacteria phage P2-EC58','no rank'),(211910,10679,'Enterobacteria phage P2-EC64','no rank'),(211911,10679,'Enterobacteria phage P2-EC67','no rank'),(211912,134620,'uncultured Xiphinematobacteriaceae bacterium','species'),(211913,211802,'Florideophyceae sp. ex Dinophysis acuminata','species'),(211915,109674,'Falcipennis canadensis franklinii','subspecies'),(211916,9004,'Tympanuchus cupido pinnatus','subspecies'),(211917,45778,'Expression vector pHA-SP','species'),(211918,5073,'Penicillium sp. CMW4202','species'),(211919,86795,'environmental samples','no rank'),(211920,211919,'uncultured Marmoricola sp.','species'),(211921,1312863,'Markhamia','genus'),(211922,211921,'Markhamia acuminata','species'),(211923,1312863,'Newbouldia','genus'),(211924,211923,'Newbouldia laevis','species'),(211925,1312863,'Spathodea','genus'),(211926,211925,'Spathodea campanulata','species'),(211927,35836,'environmental samples','no rank'),(211928,211927,'uncultured Desulfacinum sp.','species'),(211929,55,'environmental samples','no rank'),(211930,211929,'uncultured Polyangium sp.','species'),(211932,211933,'uncultured Parachlamydia sp.','species'),(211933,83551,'environmental samples','no rank'),(211934,640869,'Castellia','genus'),(211935,211934,'Castellia tuberculosa','species'),(211936,640883,'Catapodium','genus'),(211937,211936,'Catapodium rigidum','species'),(211938,640894,'Cynosurus','genus'),(211939,211938,'Cynosurus cristatus','species'),(211940,211938,'Cynosurus echinatus','species'),(211941,4605,'Festuca altaica','species'),(211942,4605,'Festuca californica','species'),(211943,4605,'Festuca queriana','species'),(211945,640869,'Micropyropsis','genus'),(211946,211945,'Micropyropsis tuberosa','species'),(211947,640869,'Hainardia','genus'),(211948,211947,'Hainardia cylindrica','species'),(211949,640623,'Parafestuca','genus'),(211950,211949,'Parafestuca albida','species'),(211951,640883,'Parapholis','genus'),(211952,211951,'Parapholis incurva','species'),(211953,640881,'Sclerochloa','genus'),(211954,211953,'Sclerochloa dura','species'),(211955,640869,'Sphenopus','genus'),(211956,211955,'Sphenopus divaricatus','species'),(211957,4606,'Festuca arundinacea subsp. fenas','subspecies'),(211959,145848,'Festuca paniculata subsp. paniculata','subspecies'),(211960,145848,'Festuca paniculata subsp. spadicea','subspecies'),(211961,4608,'Festuca pratensis subsp. apennina','subspecies'),(211963,4605,'Festuca fragilis','species'),(211964,98130,'Illadopsis rufescens','species'),(211965,49184,'environmental samples','no rank'),(211966,211965,'uncultured Kineosporia sp.','species'),(211967,9001,'Centrocercus minimus','species'),(211968,59201,'Salmonella enterica subsp. enterica serovar Albany','no rank'),(211969,48736,'Ralstonia sp. XJ12B','species'),(211970,121175,'Rana pseudodalmatina','species'),(211971,121175,'Rana tavasensis','species'),(211972,3452,'Clematis drummondii','species'),(211973,168833,'Leontice leontopetalum subsp. ewersmannii','subspecies'),(211974,22774,'Berberis koreana','species'),(211975,22774,'Berberis higginsiae','species'),(211976,13440,'Cocculus carolinus','species'),(211977,11286,'Aravan virus','species'),(211978,52190,'Basiliscus galeritus','species'),(211979,52190,'Basiliscus vittatus','species'),(211980,144205,'Corytophanes percarinatus','species'),(211981,75279,'Diplolaemus altopatagonica','species'),(211982,81969,'Laemanctus','genus'),(211983,211982,'Laemanctus longipes','species'),(211984,38931,'Leiocephalus personatus','species'),(211985,161145,'Leiosaurus bellii','species'),(211986,179258,'Microlophus atacamensis','species'),(211987,51204,'Morunasaurus','genus'),(211988,211987,'Morunasaurus annularis','species'),(211989,43640,'Stenocercus doellojuradoi','species'),(211990,43640,'Stenocercus empetrus','species'),(211991,43640,'Stenocercus ochoai','species'),(211992,161147,'Urostrophus vautieri','species'),(211995,212003,'Octostigmatidae','family'),(211996,211995,'Octostigma','genus'),(211997,211996,'Octostigma sinensis','species'),(211999,212002,'Heterojapygidae','family'),(212001,79735,'Evalljapyginae','subfamily'),(212002,29997,'Japygoidea','superfamily'),(212003,29997,'Projapygoidea','superfamily'),(212004,29997,'Campodeoidea','superfamily'),(212005,165472,'Parajapyx isabellae','species'),(212007,165469,'Lepidocampa takahashii','species'),(212008,61993,'Pseudlibanocampa','genus'),(212009,212008,'Pseudlibanocampa sinensis','species'),(212010,29997,'unclassified Diplura','no rank'),(212011,89972,'Campodea mondainii','species'),(212012,79724,'Berberentulidae','family'),(212013,212012,'Kenyentulus','genus'),(212014,212013,'Kenyentulus ciliciocalyci','species'),(212015,39131,'Sphaeridia','genus'),(212016,212015,'Sphaeridia pumilis','species'),(212017,43338,'Lethocerus indicus','species'),(212018,29278,'Cloning vector pSPC-lac','species'),(212019,33807,'alpha proteobacterium A-cf-CFA-6','species'),(212020,22,'Shewanella surugensis','species'),(212021,22,'Shewanella kaireitica','species'),(212022,118891,'Anthyllis vulneraria subsp. weldeniana','subspecies'),(212023,118891,'Anthyllis vulneraria subsp. boscii','subspecies'),(212024,118891,'Anthyllis vulneraria subsp. pyrenaica','subspecies'),(212026,118891,'Anthyllis vulneraria subsp. vulneraria','subspecies'),(212027,118891,'Anthyllis vulneraria subsp. reuteri','subspecies'),(212028,118891,'Anthyllis vulneraria subsp. carpatica','subspecies'),(212029,118891,'Anthyllis vulneraria subsp. arundana','subspecies'),(212030,118889,'Anthyllis hamosa','species'),(212031,118889,'Anthyllis polycephala','species'),(212032,168124,'Anthyllis montana subsp. atropurpurea','subspecies'),(212033,106503,'Sidalcea sp. Clifton 36018','species'),(212034,106503,'Sidalcea sp. Baldwin 1089','species'),(212035,315393,'Acanthamoeba polyphaga mimivirus','species'),(212036,6830,'environmental samples','no rank'),(212038,212036,'Copepoda environmental sample','species'),(212041,33208,'environmental samples','no rank'),(212042,948,'Anaplasma phagocytophilum HZ','no rank'),(212043,6341,'environmental samples','no rank'),(212044,212043,'Polychaeta environmental sample','species'),(212045,1392,'Bacillus anthracis str. Western North America USA6153','no rank'),(212049,85627,'Argentinian alfalfa witches\'-broom phytoplasma','species'),(212050,2422,'Fervidobacterium sp. YNP','species'),(212051,158424,'Paraphalaenopsis','genus'),(212052,212051,'Paraphalaenopsis labukensis','species'),(212053,212051,'Paraphalaenopsis laycockii','species'),(212054,212051,'Paraphalaenopsis serpentilingua','species'),(212055,36459,'Phalaenopsis amboinensis','species'),(212056,36459,'Phalaenopsis aphrodite','species'),(212057,36459,'Phalaenopsis bastianii','species'),(212058,36459,'Phalaenopsis bellina','species'),(212059,36459,'Phalaenopsis borneensis','species'),(212060,36459,'Phalaenopsis celebensis','species'),(212061,36459,'Phalaenopsis chibae','species'),(212062,36459,'Phalaenopsis cochlearis','species'),(212063,36459,'Phalaenopsis corningiana','species'),(212064,36459,'Phalaenopsis cornu-cervi','species'),(212065,36459,'Phalaenopsis deliciosa','species'),(212066,36459,'Phalaenopsis doweryensis','species'),(212067,36459,'Phalaenopsis fasciata','species'),(212068,36459,'Phalaenopsis fimbriata','species'),(212069,36459,'Phalaenopsis floresensis','species'),(212070,36459,'Phalaenopsis fuscata','species'),(212071,36459,'Phalaenopsis gibbosa','species'),(212072,36459,'Phalaenopsis gigantea','species'),(212073,36459,'Phalaenopsis hieroglyphica','species'),(212074,36459,'Phalaenopsis inscriptiosinensis','species'),(212075,36459,'Phalaenopsis javanica','species'),(212076,36459,'Phalaenopsis kunstleri','species'),(212077,36459,'Phalaenopsis lamelligera','species'),(212078,36459,'Phalaenopsis lindenii','species'),(212079,36459,'Phalaenopsis lobbii','species'),(212080,36459,'Phalaenopsis maculata','species'),(212081,36459,'Phalaenopsis micholitzii','species'),(212082,36459,'Phalaenopsis modesta','species'),(212083,36459,'Phalaenopsis pallens','species'),(212084,36459,'Phalaenopsis pantherina','species'),(212085,36459,'Phalaenopsis parishii','species'),(212086,36459,'Phalaenopsis philippinensis','species'),(212088,36459,'Phalaenopsis pulchra','species'),(212089,36459,'Phalaenopsis sanderiana','species'),(212090,36459,'Phalaenopsis schilleriana','species'),(212091,36459,'Phalaenopsis stuartiana','species'),(212092,36459,'Phalaenopsis sumatrana','species'),(212093,36459,'Phalaenopsis tetraspis','species'),(212094,36459,'Phalaenopsis venosa','species'),(212095,36459,'Phalaenopsis viridis','species'),(212096,36459,'Phalaenopsis wilsonii','species'),(212097,158424,'Tuberolabium','genus'),(212098,212097,'Tuberolabium kotoense','species'),(212099,36459,'Phalaenopsis x intermedia','species'),(212100,321833,'uncultured bodonid','species'),(212101,321832,'uncultured perkinsid','species'),(212102,328432,'Malacosoma californicum pluviale nucleopolyhedrovirus','species'),(212103,211520,'Myrmecocystus depilis','species'),(212104,58224,'Paratrechina sp. MC-1995','species'),(212105,58224,'Paratrechina sp. MC-1999','species'),(212106,59201,'Salmonella enterica subsp. enterica serovar Rachaburi','no rank'),(212110,1046,'Thiopedia','genus'),(212111,1046,'Thiospirillum','genus'),(212112,63710,'Metacyclini','tribe'),(212113,63710,'Oidini','tribe'),(212114,131578,'Crepidoderina','subtribe'),(212116,131578,'Podagricina','subtribe'),(212117,131578,'Hermaeophagina','subtribe'),(212118,135617,'Thiobacterium','genus'),(212119,286,'Pseudomonas sp. K2','species'),(212120,34072,'Variovorax sp. K6','species'),(212121,283,'Comamonas sp. D1','species'),(212122,953,'Wolbachia endosymbiont of Pulex simulans','species'),(212123,953,'Wolbachia endosymbiont of Ctenocephalides felis','species'),(212124,953,'Wolbachia endosymbiont of Polygenis gwyni','species'),(212125,953,'Wolbachia endosymbiont of Orchopeas howardi','species'),(212126,953,'Wolbachia endosymbiont of Echidnophaga gallinacea','species'),(212127,1663,'Arthrobacter sp. VAI-A','species'),(212128,105144,'Glycyphagus privatus','species'),(212129,474067,'Aleuroglyphus','genus'),(212130,212129,'Aleuroglyphus ovatus','species'),(212131,41133,'Timarcha maritima','species'),(212135,3395,'Cycas furfuracea','species'),(212136,114455,'Macrozamia elegans','species'),(212137,114455,'Macrozamia fraseri','species'),(212138,114455,'Macrozamia pauli-guilielmi','species'),(212141,21024,'Fagus x taurica','species'),(212142,4103,'Petunia integrifolia subsp. inflata','subspecies'),(212143,25645,'Haworthia angustifolia','species'),(212144,212632,'Haworthia chloracantha var. denticulifera','varietas'),(212145,33807,'methanotrophic bacterium LK5','species'),(212146,33807,'methanotrophic bacterium Y','species'),(212147,33807,'alpha proteobacterium AP-6','species'),(212148,33807,'alpha proteobacterium AP-7','species'),(212149,33807,'alpha proteobacterium AP-8','species'),(212150,33807,'alpha proteobacterium AP-9-1','species'),(212151,33807,'alpha proteobacterium AP-9-2','species'),(212152,33807,'alpha proteobacterium AP-10','species'),(212153,33807,'alpha proteobacterium AP-11','species'),(212154,33807,'alpha proteobacterium AP-12','species'),(212155,33807,'alpha proteobacterium AP-15','species'),(212156,33807,'alpha proteobacterium AP-16','species'),(212157,33807,'alpha proteobacterium AP-17','species'),(212158,33807,'alpha proteobacterium AP-18','species'),(212159,33807,'alpha proteobacterium AP-19','species'),(212160,33807,'alpha proteobacterium AP-20','species'),(212161,33807,'alpha proteobacterium AP-21','species'),(212162,33807,'alpha proteobacterium AP-22','species'),(212163,33807,'alpha proteobacterium AP-23','species'),(212164,33807,'alpha proteobacterium AP-24','species'),(212165,33807,'alpha proteobacterium AP-25','species'),(212166,33807,'alpha proteobacterium AP-26','species'),(212167,1839,'Nocardioides sp. GP-1','species'),(212168,1839,'Nocardioides sp. GP-2','species'),(212169,105426,'Actinomycetales bacterium GP-3','species'),(212170,105426,'Actinomycetales bacterium GP-5','species'),(212171,105426,'Actinomycetales bacterium GP-7','species'),(212172,1386,'Bacillus sp. GP-4','species'),(212173,78537,'actinobacterium GP-6','species'),(212174,90316,'Microbacteriaceae bacterium GP-8','species'),(212175,194985,'Planococcaceae bacterium GP-13','species'),(212176,194985,'Planococcaceae bacterium GP-14','species'),(212177,403978,'Flavobacteriales bacterium CF-1','species'),(212178,41275,'Brevundimonas sp. AP-1','species'),(212179,41275,'Brevundimonas sp. AP-2','species'),(212180,41275,'Brevundimonas sp. AP-3','species'),(212181,41275,'Brevundimonas sp. AP-5','species'),(212182,58840,'Rhodobacteraceae bacterium AP-27','species'),(212183,85,'Hyphomonas sp. AP-32','species'),(212184,196771,'Hyphomicrobiaceae bacterium AP-33','species'),(212185,196771,'Hyphomicrobiaceae bacterium AP-34','species'),(212186,190021,'Methylobacteriaceae bacterium AP-70','species'),(212187,33809,'beta proteobacterium BP-5','species'),(212188,83494,'Comamonadaceae bacterium BP-1','species'),(212189,83494,'Comamonadaceae bacterium BP-1b','species'),(212190,83494,'Comamonadaceae bacterium BP-6','species'),(212191,83494,'Comamonadaceae bacterium BP-8','species'),(212192,1883,'Streptomyces sp. MET0515','species'),(212193,68287,'Mesorhizobium sp. CCBAU 25126','species'),(212194,1763,'Mycobacterium sp. DSM 3803','species'),(212195,37452,'Bacteroidetes bacterium K2','species'),(212196,37452,'Bacteroidetes bacterium K4','species'),(212197,37452,'Bacteroidetes bacterium K5','species'),(212198,286,'Pseudomonas sp. K1','species'),(212199,286,'Pseudomonas sp. K7','species'),(212200,286,'Pseudomonas sp. K8','species'),(212201,286,'Pseudomonas sp. K10','species'),(212202,286,'Pseudomonas sp. K11','species'),(212203,33811,'gamma proteobacterium K12','species'),(212204,33807,'alpha proteobacterium K19','species'),(212205,33809,'beta proteobacterium K13','species'),(212206,33809,'beta proteobacterium K15','species'),(212207,33809,'beta proteobacterium K16','species'),(212208,33809,'beta proteobacterium K17','species'),(212209,122706,'delta proteobacterium K18','species'),(212210,189778,'unclassified Nitrospirales','no rank'),(212211,212210,'Nitrospirales bacterium K21','species'),(212212,6865,'Buthus atlantis','species'),(212213,212212,'Buthus atlantis atlantis','subspecies'),(212215,6868,'Buthus occitanus paris','subspecies'),(212216,6181,'Schistosoma mansoni x Schistosoma rodhaini','species'),(212217,112987,'environmental samples','no rank'),(212218,212217,'uncultured Neochlamydia sp.','species'),(212219,6609,'Sepia apama','species'),(212220,56253,'Haematoloechus exoterorchis','species'),(212221,56253,'Haematoloechus cf. complexus','species'),(212222,56253,'Haematoloechus floedae','species'),(212223,56253,'Haematoloechus macrorchis','species'),(212224,56253,'Haematoloechus micrurus','species'),(212225,238079,'Ceratiosicyos','genus'),(212226,212225,'Ceratiosicyos laevis','species'),(212228,41692,'Allonais','genus'),(212229,212228,'Allonais paraguayensis','species'),(212230,74737,'Amphichaeta raptisae','species'),(212231,41692,'Arcteonais','genus'),(212232,212231,'Arcteonais lomondi','species'),(212233,82156,'Parinari sp. Mlangwa et al. 1138','species'),(212234,82154,'Hirtella zanzibarica','species'),(212235,22986,'Licania elaeosperma','species'),(212236,22973,'Magnistipula','genus'),(212237,212236,'Magnistipula butayei','species'),(212238,58227,'Garcinia subelliptica','species'),(212239,55962,'Hypericum patulum','species'),(212240,13511,'Erythroxylum novocaledonicum','species'),(212241,180493,'Lindackeria dentata','species'),(212242,238070,'Ludia','genus'),(212243,212242,'Ludia mauritiana','species'),(212244,238072,'Neopringlea','genus'),(212245,212244,'Neopringlea integrifolia','species'),(212246,74726,'Chaetogaster diaphanus','species'),(212247,4007,'Sacoglottis','genus'),(212248,212247,'Sacoglottis sp. Hammel 18390','species'),(212249,74726,'Chaetogaster limnaei','species'),(212250,112825,'Ixonanthes reticulata','species'),(212251,66487,'Dero furcata','species'),(212252,112832,'Galphimia glauca','species'),(212253,1026989,'Aenigmatanthera lasiandra','species'),(212254,151876,'Stigmaphyllon diversifolium','species'),(212255,66487,'Dero obtusa','species'),(212256,4034,'Oxalis corniculata','species'),(212257,124867,'Panda','genus'),(212258,212257,'Panda oleosa','species'),(212259,66487,'Dero sp. Jemmerson Slough-AEB-2002','species'),(212261,82140,'Trigonia boliviana','species'),(212262,24921,'Amphirrhox','genus'),(212263,212262,'Amphirrhox surinamensis','species'),(212264,24921,'Anchietea','genus'),(212265,212264,'Anchietea parvifolia','species'),(212266,97457,'Hybanthus enneaspermus','species'),(212267,24921,'Melicytus','genus'),(212268,212267,'Melicytus latifolius','species'),(212269,24921,'Orthion','genus'),(212270,212269,'Orthion subsessile','species'),(212271,66487,'Dero vaga','species'),(212272,20025,'Acalypha insulana','species'),(212273,235874,'Agrostistachys','genus'),(212274,212273,'Agrostistachys borneensis','species'),(212275,235879,'Alchornea','genus'),(212276,212275,'Alchornea trewioides','species'),(212280,235889,'Baloghia','genus'),(212282,235592,'Blotia','genus'),(212284,99295,'Breynia cernua','species'),(212286,3990,'Euphorbia atoto','species'),(212287,235880,'Claoxylon','genus'),(212288,212287,'Claoxylon indicum','species'),(212289,235880,'Cleidion','genus'),(212292,138557,'Codiaeum peltatum','species'),(212293,100370,'Croton insularis','species'),(212294,235881,'Dalechampia','genus'),(212295,212294,'Dalechampia spathulata','species'),(212296,20145,'Drypetes brownii','species'),(212297,20145,'Drypetes lateriflora','species'),(212298,235886,'Elateriospermum','genus'),(212299,212298,'Elateriospermum tapos','species'),(212300,124826,'Endospermum diadenum','species'),(212301,3990,'Euphorbia humifusa','species'),(212302,109810,'Macaranga aleuritoides','species'),(212303,235875,'Melanolepis','genus'),(212304,212303,'Melanolepis multiglandulosa','species'),(212305,235895,'Neoguillauminia','genus'),(212306,212305,'Neoguillauminia cleopatra','species'),(212307,233881,'Oldfieldia','genus'),(212308,212307,'Oldfieldia dactylophylla','species'),(212309,235895,'Pedilanthus','genus'),(212310,3990,'Euphorbia tithymaloides','species'),(212311,235593,'Pentabrachion','genus'),(212312,212311,'Pentabrachion reticulatum','species'),(212315,179697,'Pimelodendron griffithianum','species'),(212316,235597,'Poranthera','genus'),(212317,212316,'Poranthera microphylla','species'),(212318,235595,'Pseudolachnostylis','genus'),(212319,212318,'Pseudolachnostylis maprouneifolia','species'),(212320,235595,'Sauropus','genus'),(212322,233881,'Scagea','genus'),(212323,212322,'Scagea oligostemon','species'),(212324,235897,'Schinziophyton','genus'),(212325,212324,'Schinziophyton rautanenii','species'),(212327,213006,'Euphorbia pseudograntii','species'),(212328,233881,'Picrodendron','genus'),(212329,212328,'Picrodendron baccatum','species'),(212330,74730,'Nais bretscheri','species'),(212333,56632,'Adenia sp. Tokuoka 261','species'),(212334,74730,'Nais variabilis','species'),(212336,41692,'Ophidonais','genus'),(212337,212336,'Ophidonais serpentina','species'),(212338,74741,'Paranais frici','species'),(212339,150439,'Pristina aequiseta','species'),(212340,150439,'Pristina osborni','species'),(212341,41692,'Ripistes','genus'),(212342,212341,'Ripistes parasita','species'),(212343,41693,'Stylaria fossularis','species'),(212344,6385,'Tubifex sp. AEB-2002','species'),(212345,37846,'Gyrodactylus thymalli','species'),(212346,442637,'Chondrostoma holmwoodii','species'),(212347,1162,'Aulosira','genus'),(212348,212347,'Aulosira sp. PP615','species'),(212349,212347,'Aulosira terrestre','species'),(212350,1163,'Anabaena lutea','species'),(212351,1186,'Calothrix anomala','species'),(212352,1186,'Calothrix membranacea','species'),(212353,28073,'Lyngbya kuetzingii','species'),(212354,1177,'Nostoc calcicola','species'),(212355,1158,'Oscillatoria amoena','species'),(212356,1158,'Oscillatoria lutea','species'),(212357,1158,'Oscillatoria planctonica','species'),(212358,356303,'Hypsiboas albomarginatus','species'),(212359,374069,'Dendropsophus branneri','species'),(212360,92939,'Gloeotrichia echinulata','species'),(212361,1163,'Anabaena aequalis','species'),(212362,1177,'Nostoc paludosum','species'),(212363,111782,'Tolypothrix curta','species'),(212364,119532,'Microcoleus vaginatus var. cyanoviridis','varietas'),(212365,246618,'Bifidobacterium thermacidophilum subsp. porcinum','subspecies'),(212366,286,'Pseudomonas sp. BK1','species'),(212367,2063,'Kitasatospora sp. CECT 4991','species'),(212368,1883,'Streptomyces sp. 100/Eco52','species'),(212369,1873,'Micromonospora sp. 046/Eco11','species'),(212370,1883,'Streptomyces sp. 171/Eco105','species'),(212371,85635,'Kerala wilt disease phytoplasma','species'),(212372,29859,'Hypocrea cremea','species'),(212373,29859,'Hypocrea cuneispora','species'),(212374,29859,'Hypocrea dichromospora','species'),(212375,29859,'Hypocrea estonica','species'),(212376,29859,'Hypocrea nigrovirens','species'),(212377,29859,'Hypocrea psychrophila','species'),(212380,29859,'Hypocrea surrotunda','species'),(212382,45109,'Cercomonas sp. SmallSA','species'),(212383,447264,'Parnassius nordmanni','species'),(212384,447264,'Parnassius ariadne','species'),(212385,447238,'Parnassius hardwickii','species'),(212386,447264,'Parnassius eversmanni','species'),(212387,49725,'Lomatophyllum macrum','species'),(212388,210962,'Gasteria subnigricans var. glabrior','varietas'),(212389,175595,'Cicindela goon','species'),(212390,175595,'Cicindela lefroy','species'),(212391,67442,'Pinnatella','genus'),(212392,212391,'Pinnatella ambigua','species'),(212393,67442,'Homaliodendron','genus'),(212394,212393,'Homaliodendron scalpellifolium','species'),(212395,1037559,'Bissetia','genus'),(212396,212395,'Bissetia lingulata','species'),(212397,94557,'Neckeropsis nitidula','species'),(212398,67443,'Thamnobryum sandei','species'),(212399,1037559,'Homaliadelphus','genus'),(212400,212399,'Homaliadelphus targionianus','species'),(212401,36459,'Phalaenopsis lowii','species'),(212402,36459,'Phalaenopsis lueddemanniana','species'),(212403,497,'Psychrobacter okhotskensis','species'),(212404,77630,'uncultured Saccharomycetes','species'),(212405,33811,'gamma proteobacterium 128','species'),(212406,816,'Bacteroides sp. 111','species'),(212407,1578,'Lactobacillus sp. 123B','species'),(212408,7490,'Trichogramma sp. sk09','species'),(212409,7490,'Trichogramma sp. sk10','species'),(212410,7490,'Trichogramma sp. sk12','species'),(212411,7490,'Trichogramma sp. sk14','species'),(212412,7490,'Trichogramma sp. sk15','species'),(212413,7490,'Trichogramma sp. sk16','species'),(212414,7490,'Trichogramma sp. sk17','species'),(212415,7490,'Trichogramma sp. sk18','species'),(212416,7490,'Trichogramma sp. sk19','species'),(212417,7490,'Trichogramma sp. sk20','species'),(212418,7490,'Trichogramma sp. sk21','species'),(212419,7490,'Trichogramma sp. sk22','species'),(212420,7490,'Trichogramma sp. sk24','species'),(212421,7490,'Trichogramma sp. sk13','species'),(212422,7490,'Trichogramma sp. sk25','species'),(212423,1883,'Streptomyces kaniharaensis','species'),(212424,332470,'Chickpea yellow mosaic virus','species'),(212425,1324880,'Neocicindela','subgenus'),(212426,212425,'Neocicindela ginevi','species'),(212427,1883,'Streptomyces citricolor','species'),(212428,27452,'Abroscelis','subgenus'),(212429,212428,'Cicindela anchoralis','species'),(212430,35249,'Asinine herpesvirus 4','species'),(212431,27452,'Hyphaeta','subgenus'),(212432,212431,'Cicindela birramosa','species'),(212433,212430,'Asinine herpesvirus 4.1','no rank'),(212434,212430,'Asinine herpesvirus 4.2','no rank'),(212435,35249,'Asinine herpesvirus 5','species'),(212436,35249,'Asinine herpesvirus 6','species'),(212437,27452,'Lophyridia','subgenus'),(212438,212437,'Cicindela chloris','species'),(212439,212437,'Cicindela cardoni','species'),(212440,93201,'Cicindela japonica','species'),(212442,27452,'Cosmodela','subgenus'),(212443,212442,'Cicindela duponti','species'),(212444,212437,'Cicindela lunulata','species'),(212446,1163,'Anabaena sphaerica','species'),(212447,46083,'Bolivina variabilis','species'),(212448,46101,'Brizalina','genus'),(212449,212448,'Brizalina alata','species'),(212450,47251,'Leptolyngbya sp. PCC 7410','species'),(212451,27452,'Hipparidium','subgenus'),(212452,354259,'Lactococcus phage jw31','no rank'),(212453,354259,'Lactococcus phage jw32','no rank'),(212454,238772,'Lecythium sp.','species'),(212455,212488,'Baculogypsina sphaerulata','species'),(212456,212484,'Bathysiphon argenteus','species'),(212457,212484,'Bathysiphon flexilis','species'),(212458,212484,'Bathysiphon minuta','species'),(212459,212487,'Cibicides refulgens','species'),(212460,203411,'Globocassidulina sp. 409','species'),(212461,164074,'Hippocrepinella acuta','species'),(212462,164074,'Hippocrepinella alba','species'),(212463,164074,'Hippocrepinella sp. 2854','species'),(212464,212493,'Hyperammina sp. 2919','species'),(212465,164129,'Foraminiferan sp. 1222','species'),(212466,164129,'Foraminiferan sp. 347','species'),(212467,164077,'Nemogullmia longevariabilis','species'),(212468,212489,'Phainogullmia aurata','species'),(212469,212491,'Reophax sp. E17','species'),(212470,212491,'Reophax sp. A67','species'),(212471,159865,'Rhabdammina discreta','species'),(212472,212494,'Rhizammina sp. W156','species'),(212473,212494,'Rhizammina sp. 157','species'),(212474,212490,'Saccammina sphaerica','species'),(212475,212492,'Syringammina corbicula','species'),(212476,164129,'Foraminiferan sp. A406','species'),(212477,164129,'Foraminiferan sp. A405','species'),(212478,164129,'Foraminiferan sp. A273','species'),(212479,164129,'Foraminiferan sp. A109','species'),(212480,164129,'Foraminiferan sp. A196','species'),(212481,164129,'Foraminiferan sp. W79','species'),(212482,212486,'Vanhoeffenella sp. W37','species'),(212483,212486,'Vanhoeffenella sp. W178','species'),(212484,212495,'Bathysiphon','genus'),(212486,46116,'Vanhoeffenella','genus'),(212487,212496,'Cibicides','genus'),(212488,203393,'Baculogypsina','genus'),(212489,160355,'Phainogullmia','genus'),(212490,160357,'Saccammina','genus'),(212491,212498,'Reophax','genus'),(212492,212499,'Syringammina','genus'),(212493,160355,'Hyperammina','genus'),(212494,46116,'Rhizammina','genus'),(212495,46109,'Bathysiphonidae','family'),(212496,29185,'Cibicididae','family'),(212497,196920,'Lagynidae','family'),(212498,203428,'Hormosinidae','family'),(212499,212500,'Syringamminidae','family'),(212500,29178,'Xenophyophora','no rank'),(212501,29187,'Elphidium excavatum','species'),(212502,37353,'Rosalina orbicularis','species'),(212503,29185,'Buliminacea','superfamily'),(212504,212503,'Buliminidae','family'),(212505,212504,'Bulimina','genus'),(212506,212505,'Bulimina aculeata','species'),(212507,29185,'Chilostomellacea','superfamily'),(212508,212507,'Chilostomellidae','family'),(212509,212508,'Chilostomella','genus'),(212510,212509,'Chilostomella oolina','species'),(212511,29185,'Bolivinacea','superfamily'),(212512,212504,'Globobulimina','genus'),(212513,212512,'Globobulimina affinis','species'),(212514,191122,'Melonis','genus'),(212515,212514,'Melonis barleeanum','species'),(212516,212503,'Uvigerinidae','family'),(212517,212516,'Uvigerina','genus'),(212518,212517,'Uvigerina mediterranea','species'),(212519,212512,'Globobulimina pseudospinescens','species'),(212520,212517,'Uvigerina elongatastriata','species'),(212521,212517,'Uvigerina peregrina','species'),(212522,286,'Pseudomonas sp. KNA6-3','species'),(212523,286,'Pseudomonas sp. KNA6-5','species'),(212524,1186,'Calothrix sp. CCMEE 5093','species'),(212525,1186,'Calothrix sp. CCMEE 5085','species'),(212526,8530,'Aspidoscelis','genus'),(212527,7460,'Apis mellifera scutellata','subspecies'),(212528,212526,'Aspidoscelis cozumela group','no rank'),(212529,212526,'Aspidoscelis deppei group','no rank'),(212530,212526,'Aspidoscelis sexlineata group','no rank'),(212532,212526,'Aspidoscelis tigris group','no rank'),(212533,212528,'Aspidoscelis rodecki','species'),(212534,193538,'Raphidiophrys','genus'),(212535,212534,'Raphidiophrys ambigua','species'),(212536,193537,'unclassified centroheliozoans','no rank'),(212537,212536,'marine microheliozoan TCS-2002','species'),(212539,93201,'Cicindela japana','species'),(212540,93201,'Cicindela theatina','species'),(212541,66475,'Echinactinomyxon','genus'),(212542,27452,'Calochroa','subgenus'),(212543,212542,'Cicindela fabriciana','species'),(212544,1324880,'Lophyra','genus'),(212545,212544,'Lophyra catena','species'),(212546,27452,'Taenidia','subgenus'),(212547,212546,'Cicindela circumdata','species'),(212548,27452,'Ifasina','subgenus'),(212549,212548,'Cicindela belli','species'),(212550,212548,'Cicindela labeoaneae','species'),(212551,27452,'Eugrapha','subgenus'),(212552,212551,'Cicindela zaza','species'),(212553,212551,'Cicindela minuta','species'),(212554,27452,'Jansenia','subgenus'),(212555,212554,'Cicindela rostrula','species'),(212556,212554,'Cicindela chloropleura','species'),(212557,27450,'Chaetotaxis','genus'),(212558,212557,'Chaetotaxis rugicollis','species'),(212559,27452,'Myriochile','subgenus'),(212560,212559,'Cicindela mastarsi','species'),(212561,212560,'Cicindela mastarsi catoptriola','subspecies'),(212562,212559,'Cicindela undulata','species'),(212563,27452,'Monelica','subgenus'),(212564,212563,'Cicindela fastidiosa','species'),(212565,27452,'Callytron','subgenus'),(212566,212565,'Cicindela malabarica','species'),(212567,48662,'Pseudoxycheila chaudoiri','species'),(212568,27452,'Macfarlandia','subgenus'),(212569,212568,'Cicindela arachnoides','species'),(212570,117744,'Flavobacteria endosymbiont of Homalodisca coagulata','species'),(212571,953,'Wolbachia sp. \'Okinawa 2\'','species'),(212572,454362,'Rhabdepyris','genus'),(212573,212572,'Rhabdepyris sp. ON-2002','species'),(212574,27511,'Amiseginae','subfamily'),(212575,27511,'Chrysidinae','subfamily'),(212576,27511,'Cleptinae','subfamily'),(212577,27511,'Loboscelidiinae','subfamily'),(212578,212576,'Cleptes','genus'),(212579,212578,'Cleptes splendidus','species'),(212580,212578,'Cleptes pallipes','species'),(212581,212586,'Elampus','genus'),(212583,212581,'Elampus panzeri','species'),(212585,212575,'Chrysidini','tribe'),(212586,212575,'Elampini','tribe'),(212587,212575,'Parnopini','tribe'),(212588,212586,'Hedychridium','genus'),(212589,212588,'Hedychridium ardens','species'),(212590,212588,'Hedychridium monochroum','species'),(212591,212588,'Hedychridium roseum','species'),(212592,212586,'Hedychrum','genus'),(212593,212592,'Hedychrum rutilans','species'),(212594,212586,'Holopyga','genus'),(212595,212594,'Holopyga biskrana','species'),(212596,212594,'Holopyga inflammata','species'),(212597,212586,'Omalus','genus'),(212598,212597,'Omalus aeneus','species'),(212599,212586,'Pseudomalus','genus'),(212600,212599,'Pseudomalus auratus','species'),(212601,212599,'Pseudomalus pusillus','species'),(212602,62703,'Oidium neolycopersici','species'),(212603,212585,'Chrysidea','genus'),(212604,212603,'Chrysidea disclusa','species'),(212605,212587,'Parnopes','genus'),(212606,212605,'Parnopes grandior','species'),(212607,92417,'Chrysis analis','species'),(212608,92417,'Chrysis elegans','species'),(212609,92417,'Chrysis fasciata','species'),(212610,92417,'Chrysis germari','species'),(212611,92417,'Chrysis gracillima','species'),(212612,92417,'Chrysis graelsii','species'),(212613,92417,'Chrysis ignita','species'),(212614,92417,'Chrysis mysticalis','species'),(212615,92417,'Chrysis splendidula','species'),(212616,92417,'Chrysis viridula','species'),(212617,212585,'Chrysura','genus'),(212618,212617,'Chrysura austriaca','species'),(212619,212617,'Chrysura dichroa','species'),(212620,212617,'Chrysura trimaculata','species'),(212621,212585,'Pseudospinolia','genus'),(212622,212621,'Pseudospinolia neglecta','species'),(212623,212585,'Spinolia','genus'),(212624,212623,'Spinolia insignis','species'),(212625,212585,'Spintharina','genus'),(212626,212625,'Spintharina versicolor','species'),(212627,212585,'Stilbum','genus'),(212628,212627,'Stilbum calens','species'),(212629,212627,'Stilbum cyanurum','species'),(212630,212585,'Trichrysis','genus'),(212631,212630,'Trichrysis cyanea','species'),(212632,25645,'Haworthia chloracantha','species'),(212633,212591,'Hedychridium roseum roseum','subspecies'),(212634,212593,'Hedychrum rutilans rutilans','subspecies'),(212635,212598,'Omalus aeneus aeneus','subspecies'),(212636,212600,'Pseudomalus auratus auratus','subspecies'),(212637,212601,'Pseudomalus pusillus pusillus','subspecies'),(212638,212604,'Chrysidea disclusa disclusa','subspecies'),(212639,212607,'Chrysis analis analis','subspecies'),(212640,212608,'Chrysis elegans elegans','subspecies'),(212641,212610,'Chrysis germari germari','subspecies'),(212642,212611,'Chrysis gracillima gracillima','subspecies'),(212643,212612,'Chrysis graelsii sybarita','subspecies'),(212644,212613,'Chrysis ignita ignita','subspecies'),(212645,212614,'Chrysis mysticalis mysticalis','subspecies'),(212646,212615,'Chrysis splendidula splendidula','subspecies'),(212647,212619,'Chrysura dichroa dichroa','subspecies'),(212648,212628,'Stilbum calens zimmermanni','subspecies'),(212649,212629,'Stilbum cyanurum cyanurum','subspecies'),(212650,4441,'Camellia grijsii','species'),(212651,4441,'Camellia salicifolia','species'),(212652,6533,'Eobania','genus'),(212653,212652,'Eobania vermiculata','species'),(212654,45778,'Binary vector pGV4939','species'),(212656,114815,'Castanopsis tibetana','species'),(212657,3511,'Quercus oxyodon','species'),(212658,213552,'Celtis philippensis var. consimilis','varietas'),(212659,651660,'Paenisporosarcina macmurdoensis','species'),(212660,1827,'Rhodococcus sp. FMF','species'),(212661,48479,'uncultured selenate-reducing bacterium','species'),(212662,953,'Wolbachia endosymbiont of Culex fuscocephala','species'),(212663,662,'Vibrio tasmaniensis','species'),(212667,662,'Vibrio fortis','species'),(212669,13464,'Crepis aurea','species'),(212670,102745,'Hieracium bifidum','species'),(212671,102745,'Hieracium murorum','species'),(212672,58643,'Hypochaeris scorzonerae','species'),(212673,58643,'Hypochaeris acaulis','species'),(212674,58643,'Hypochaeris apargioides','species'),(212675,58643,'Hypochaeris clarionoides','species'),(212676,58643,'Hypochaeris gayana','species'),(212677,58643,'Hypochaeris grandiflora','species'),(212678,58643,'Hypochaeris incana','species'),(212679,58643,'Hypochaeris meyeniana','species'),(212680,58643,'Hypochaeris palustris','species'),(212681,58643,'Hypochaeris sessiliflora','species'),(212682,58643,'Hypochaeris spathulata','species'),(212683,58643,'Hypochaeris taraxacoides','species'),(212684,58643,'Hypochaeris tenuifolia','species'),(212685,58643,'Hypochaeris thrincioides','species'),(212686,673751,'Scorzoneroides autumnalis','species'),(212687,58659,'Leontodon crispus','species'),(212688,673751,'Scorzoneroides helvetica','species'),(212689,58659,'Leontodon tuberosus','species'),(212690,122541,'Picris hieracioides','species'),(212691,122546,'Rhagadiolus edulis','species'),(212692,34547,'Abraliopsis sp. YJP-2002','species'),(212693,58643,'Hypochaeris sp. Weigend 2000.256','species'),(212695,80843,'uncultured Flavobacteriia bacterium','species'),(212696,117769,'uncultured Sphingobacteriales bacterium','species'),(212697,149655,'Lecointea hatschbachii','species'),(212698,53894,'Luetzelburgia bahiensis','species'),(212699,53894,'Luetzelburgia guaissara','species'),(212700,149674,'Sweetia fruticosa','species'),(212701,100172,'Vataireopsis araroba','species'),(212702,100172,'Vataireopsis iglesiasii','species'),(212703,149680,'Zollernia latifolia','species'),(212704,149680,'Zollernia magnifica','species'),(212705,149680,'Zollernia modesta','species'),(212706,13434,'Clethra delavayi','species'),(212707,212706,'Clethra delavayi var. yuana','varietas'),(212708,4306,'Euonymus japonicus','species'),(212709,50152,'Olax acuminata','species'),(212710,3959,'Pyrularia edulis','species'),(212711,3974,'Schoepfia jasminodora','species'),(212712,194713,'Camellia yunnanensis var. camellioides','varietas'),(212713,3681,'Begonia conchifolia','species'),(212714,3681,'Begonia crassicaulis','species'),(212715,3681,'Begonia nigritarum','species'),(212716,125018,'Cardiopteris platycarpa','species'),(212717,1513,'Clostridium tetani E88','no rank'),(212718,323231,'lymphocryptovirus 1','no rank'),(212719,212718,'Piliocolobus badius lymphocryptovirus 1','species'),(212720,212718,'Colobus guereza lymphocryptovirus 1','species'),(212721,212718,'Gorilla gorilla lymphocryptovirus 1','species'),(212722,212718,'Macaca fascicularis lymphocryptovirus 1','species'),(212723,212718,'Macaca fuscata lymphocryptovirus 1','species'),(212724,212718,'Macaca silenus lymphocryptovirus 1','species'),(212725,212718,'Mandrillus sphinx lymphocryptovirus 1','species'),(212726,212718,'Pan paniscus lymphocryptovirus 1','species'),(212727,212718,'Pan troglodytes lymphocryptovirus 1','species'),(212728,212718,'Semnopithecus entellus lymphocryptovirus 1','species'),(212729,323231,'lymphocryptovirus 2','no rank'),(212730,212729,'Papio hamadryas lymphocryptovirus 2','species'),(212731,4419,'Nymphaea odorata subsp. odorata','subspecies'),(212732,92927,'Sarcandra glabra subsp. brachystachys','subspecies'),(212733,12947,'Aristolochia pistolochia','species'),(212734,3429,'Calycanthus floridus var. glaucus','varietas'),(212735,45778,'Expression vector pFerX8','species'),(212736,117924,'Centrophorus','genus'),(212737,212736,'Centrophorus granulosus','species'),(212738,55134,'Pristiophorus nudipinnis','species'),(212739,7855,'Heptranchias','genus'),(212740,212739,'Heptranchias perlo','species'),(212741,135621,'Mesophilobacter','genus'),(212742,481,'Morococcus','genus'),(212743,135621,'Rhizobacter','genus'),(212744,135621,'Rugamonas','genus'),(212745,135621,'Serpens','genus'),(212746,79258,'Apophlaea sinclairii','species'),(212747,31479,'Hildenbrandia lecannellieri','species'),(212748,35133,'Labyrinthula sp. L59','species'),(212749,279892,'Baileya','genus'),(212750,31479,'Hildenbrandia dawsonii','species'),(212751,31479,'Hildenbrandia patula','species'),(212752,39245,'Trollius acaulis','species'),(212753,39245,'Trollius asiaticus','species'),(212754,39245,'Trollius europaeus','species'),(212755,39245,'Trollius membranostylis','species'),(212756,39245,'Trollius pumilus','species'),(212757,39245,'Trollius ranunculinus','species'),(212758,39245,'Trollius riederianus','species'),(212759,46984,'Adonis annua','species'),(212760,75219,'Pegoscapus herrei','species'),(212761,75219,'Pegoscapus insularis','species'),(212762,150927,'Tetrapus ecuadoranus','species'),(212764,150927,'Tetrapus sp. CAM-2000','species'),(212765,1763,'Mycobacterium madagascariense','species'),(212766,89583,'Gluconacetobacter persimmonis','species'),(212767,1763,'Mycobacterium sp. JS623','species'),(212768,1763,'Mycobacterium sp. JS624','species'),(212769,114072,'Streptosporangiacae bacterium EN2','species'),(212770,1839,'Nocardioides sp. EN46','species'),(212771,1839,'Nocardioides sp. EN47','species'),(212772,1883,'Streptomyces sp. EN10','species'),(212773,1883,'Streptomyces sp. EN16','species'),(212774,1883,'Streptomyces sp. EN23','species'),(212775,1883,'Streptomyces sp. EN28','species'),(212776,1883,'Streptomyces sp. EN3','species'),(212777,1883,'Streptomyces sp. EN30','species'),(212778,1883,'Streptomyces sp. EN35','species'),(212779,1883,'Streptomyces sp. EN4','species'),(212780,1883,'Streptomyces sp. EN57','species'),(212781,1883,'Streptomyces sp. EN59','species'),(212782,1883,'Streptomyces sp. EN6','species'),(212783,1883,'Streptomyces sp. EN60','species'),(212784,1883,'Streptomyces sp. EN9','species'),(212785,1883,'Streptomyces sp. SE1','species'),(212786,1883,'Streptomyces sp. SE2','species'),(212787,41552,'Conyza sumatrensis','species'),(212788,41479,'Aster yomena','species'),(212789,212788,'Aster yomena var. dentatus','varietas'),(212790,224027,'Sulfurihydrogenibium','genus'),(212791,468,'Enhydrobacter','genus'),(212792,56312,'Tyto tenebricosa','species'),(212793,56312,'Tyto multipunctata','species'),(212794,56312,'Tyto capensis','species'),(212795,1208316,'Hyporthodus quernus','species'),(212796,156871,'Rana arvalis arvalis','subspecies'),(212797,156871,'Rana arvalis wolterstorffi','subspecies'),(212798,8407,'Rana temporaria aragonensis','subspecies'),(212799,8407,'Rana temporaria canigonensis','subspecies'),(212800,8407,'Rana temporaria gasser','subspecies'),(212801,8407,'Rana temporaria honnorati','subspecies'),(212802,8407,'Rana temporaria parvipalmata','subspecies'),(212803,8407,'Rana temporaria temporaria','subspecies'),(212804,56885,'Austrofossombronia','genus'),(212805,212804,'Austrofossombronia peruviana','species'),(212806,212804,'Austrofossombronia sp. Pocs 4190','species'),(212807,34160,'Fossombronia cf. foveolata Strauss 2427','species'),(212808,34160,'Fossombronia porphyrorhiza','species'),(212809,22868,'Anemone leveillei','species'),(212810,3817,'Arachis glabrata','species'),(212811,65962,'Drosophila prolongata','species'),(212812,32354,'Drosophila liui','species'),(212813,3681,'Begonia aff. palmata GBG 002-089-95','species'),(212814,3681,'Begonia cf. grandis K 1977-8','species'),(212815,3681,'Begonia acutifolia','species'),(212816,3681,'Begonia oaxacana','species'),(212817,3681,'Begonia rubella','species'),(212818,5583,'Exophiala mesophila','species'),(212819,151709,'Orthonyx novaeguineae victoriana','subspecies'),(212820,212792,'Tyto tenebricosa arfaki','subspecies'),(212821,212792,'Tyto tenebricosa tenebricosa','subspecies'),(212822,235895,'Anthostema','genus'),(212823,212822,'Anthostema madagascariense','species'),(212824,212822,'Anthostema senegalense','species'),(212825,235895,'Calycopeplus','genus'),(212826,212825,'Calycopeplus casuarinoides','species'),(212827,212825,'Calycopeplus collinus','species'),(212828,212825,'Calycopeplus paucifolius','species'),(212829,3990,'Euphorbia georgei','species'),(212830,3990,'Euphorbia angusta','species'),(212832,3990,'Euphorbia carunculata','species'),(212833,3990,'Euphorbia degeneri','species'),(212834,3990,'Euphorbia hypericifolia','species'),(212835,3990,'Euphorbia polycnemoides','species'),(212836,3990,'Euphorbia prostrata','species'),(212837,235895,'Dichostemma','genus'),(212838,212837,'Dichostemma glaucescens','species'),(212840,213006,'Euphorbia neogossweileri','species'),(212841,3990,'Euphorbia aaron-rossii','species'),(212842,3990,'Euphorbia abdelkuri','species'),(212843,3990,'Euphorbia acalyphoides','species'),(212844,3990,'Euphorbia acanthothamnos','species'),(212845,3990,'Euphorbia adiantoides','species'),(212846,3990,'Euphorbia agowensis','species'),(212847,3990,'Euphorbia alta','species'),(212848,3990,'Euphorbia ankarensis','species'),(212849,3990,'Euphorbia antisyphilitica','species'),(212850,3990,'Euphorbia antso','species'),(212851,3990,'Euphorbia appariciana','species'),(212852,3990,'Euphorbia arbuscula','species'),(212853,3990,'Euphorbia atrispina','species'),(212854,3990,'Euphorbia attastoma','species'),(212855,3990,'Euphorbia bicolor','species'),(212856,3990,'Euphorbia bifurcata','species'),(212857,3990,'Euphorbia bilobata','species'),(212858,3990,'Euphorbia boophthona','species'),(212859,3990,'Euphorbia brunellii','species'),(212860,3990,'Euphorbia calcicola','species'),(212861,3990,'Euphorbia californica','species'),(212862,3990,'Euphorbia calyculata','species'),(212863,3990,'Euphorbia calyptrata','species'),(212864,3990,'Euphorbia caput-medusae','species'),(212865,3990,'Euphorbia cassythoides','species'),(212866,3990,'Euphorbia ceroderma','species'),(212867,3990,'Euphorbia cestrifolia','species'),(212868,3990,'Euphorbia cheirolepis','species'),(212869,3990,'Euphorbia chersonesa','species'),(212870,3990,'Euphorbia clava','species'),(212871,3990,'Euphorbia colletioides','species'),(212872,3990,'Euphorbia comosa','species'),(212873,3990,'Euphorbia crossadenia','species'),(212874,3990,'Euphorbia crotonoides','species'),(212875,3990,'Euphorbia delicatula','species'),(212876,3990,'Euphorbia denisii','species'),(212877,3990,'Euphorbia depauperata','species'),(212878,3990,'Euphorbia discolor','species'),(212879,216467,'Elaeophorbia drupifera','species'),(212880,3990,'Euphorbia eanophylla','species'),(212881,3990,'Euphorbia eglandulosa','species'),(212882,3990,'Euphorbia elata','species'),(212883,3990,'Euphorbia elliotii','species'),(212884,3990,'Euphorbia epiphylloides','species'),(212885,3990,'Euphorbia equisetiformis','species'),(212886,3990,'Euphorbia eremophila','species'),(212887,3990,'Euphorbia eriantha','species'),(212888,3990,'Euphorbia esculenta','species'),(212889,3990,'Euphorbia espinosa','species'),(212890,3990,'Euphorbia exstipulata','species'),(212891,3990,'Euphorbia fulgens','species'),(212892,3990,'Euphorbia gentryi','species'),(212893,3990,'Euphorbia germainii','species'),(212894,3990,'Euphorbia geroldii','species'),(212895,3990,'Euphorbia glanduligera','species'),(212896,3990,'Euphorbia goetzei','species'),(212897,3990,'Euphorbia gollmeriana','species'),(212898,3990,'Euphorbia gottlebei','species'),(212899,3990,'Euphorbia gradyi','species'),(212900,3990,'Euphorbia graminea','species'),(212901,3990,'Euphorbia gregaria','species'),(212902,3990,'Euphorbia guatemalensis','species'),(212903,3990,'Euphorbia guerichiana','species'),(212904,3990,'Euphorbia gymnoclada','species'),(212905,3990,'Euphorbia gymnonota','species'),(212906,3990,'Euphorbia haeleeleana','species'),(212907,3990,'Euphorbia hallii','species'),(212908,3990,'Euphorbia hedyotoides','species'),(212909,3990,'Euphorbia heterodoxa','species'),(212910,3990,'Euphorbia heterophylla','species'),(212911,3990,'Euphorbia hoffmanniana','species'),(212912,3990,'Euphorbia hormorrhiza','species'),(212913,3990,'Euphorbia iharanae','species'),(212914,3990,'Euphorbia innocua','species'),(212915,3990,'Euphorbia insulana','species'),(212916,3990,'Euphorbia ipecacuanhae','species'),(212917,3990,'Euphorbia jaliscensis','species'),(212918,3990,'Euphorbia juttae','species'),(212919,3990,'Euphorbia kraussiana','species'),(212920,3990,'Euphorbia lacera','species'),(212921,3990,'Euphorbia lactiflua','species'),(212922,3990,'Euphorbia lagunensis','species'),(212923,3990,'Euphorbia lagunillarum','species'),(212924,3990,'Euphorbia lamprocarpa','species'),(212925,3990,'Euphorbia lathyris','species'),(212926,3990,'Euphorbia laurifolia','species'),(212927,3990,'Euphorbia leucocephala','species'),(212928,3990,'Euphorbia longituberculosa','species'),(212929,3990,'Euphorbia macropus','species'),(212930,3990,'Euphorbia macvaughii','species'),(212931,3990,'Euphorbia mahabobokensis','species'),(212932,3990,'Euphorbia medicaginea','species'),(212933,3990,'Euphorbia meenae','species'),(212934,3990,'Euphorbia megalatlantica','species'),(212935,3990,'Euphorbia meloformis','species'),(212936,3990,'Euphorbia meuleniana','species'),(212937,3990,'Euphorbia millotii','species'),(212938,3990,'Euphorbia misella','species'),(212939,3990,'Euphorbia misera','species'),(212940,3990,'Euphorbia monteiroi','species'),(212941,3990,'Euphorbia myrsinites','species'),(212942,3990,'Euphorbia namuskluftensis','species'),(212943,3990,'Euphorbia oaxacana','species'),(212944,3990,'Euphorbia obesa','species'),(212945,3990,'Euphorbia oblongata','species'),(212946,3990,'Euphorbia ocymoidea','species'),(212947,3990,'Euphorbia omariana','species'),(212948,3990,'Euphorbia panchganiensis','species'),(212949,3990,'Euphorbia papillosa','species'),(212950,3990,'Euphorbia pentadactyla','species'),(212951,3990,'Euphorbia peperomioides','species'),(212952,3990,'Euphorbia perrieri','species'),(212953,3990,'Euphorbia pervilleana','species'),(212954,3990,'Euphorbia petiolata','species'),(212955,3990,'Euphorbia phosphorea','species'),(212956,3990,'Euphorbia phylloclada','species'),(212957,3990,'Euphorbia pilosa','species'),(212958,3990,'Euphorbia pirottae','species'),(212959,3990,'Euphorbia platycephala','species'),(212960,3990,'Euphorbia platyclada','species'),(212961,3990,'Euphorbia plumerioides','species'),(212962,3990,'Euphorbia poissonii','species'),(212963,3990,'Euphorbia primulifolia','species'),(212964,3990,'Euphorbia pteroneura','species'),(212965,3990,'Euphorbia pumicicola','species'),(212966,3990,'Euphorbia punicea','species'),(212967,3990,'Euphorbia radians','species'),(212968,3990,'Euphorbia ramipressa','species'),(212969,3990,'Euphorbia rhombifolia','species'),(212970,3990,'Euphorbia robusta','species'),(212971,3990,'Euphorbia rossiana','species'),(212972,3990,'Euphorbia rossii','species'),(212973,3990,'Euphorbia rubella','species'),(212974,3990,'Euphorbia rzedowskii','species'),(212975,3990,'Euphorbia sarcodes','species'),(212976,3990,'Euphorbia scatorhiza','species'),(212977,3990,'Euphorbia schimperi','species'),(212978,3990,'Euphorbia segoviensis','species'),(212979,3990,'Euphorbia sessilifolia','species'),(212980,3990,'Euphorbia sinaloensis','species'),(212981,3990,'Euphorbia sipolisii','species'),(212982,3990,'Euphorbia sonorae','species'),(212983,3990,'Euphorbia spathulata','species'),(212984,3990,'Euphorbia sphaerorhiza','species'),(212985,3990,'Euphorbia stenophylla','species'),(212986,3990,'Euphorbia stricta','species'),(212987,3990,'Euphorbia strigosa','species'),(212988,3990,'Euphorbia subpeltata','species'),(212989,3990,'Euphorbia succedanea','species'),(212990,3990,'Euphorbia tanquahuete','species'),(212991,3990,'Euphorbia tannensis','species'),(212992,3990,'Euphorbia teke','species'),(212993,3990,'Euphorbia tetraptera','species'),(212994,3990,'Euphorbia thinophila','species'),(212995,3990,'Euphorbia thouarsiana','species'),(212996,3990,'Euphorbia trichadenia','species'),(212997,3990,'Euphorbia trichotoma','species'),(212998,3990,'Euphorbia tuberosa','species'),(212999,3990,'Euphorbia tubiglans','species'),(213000,3990,'Euphorbia turczaninowii','species'),(213001,3990,'Euphorbia usambarica','species'),(213002,3990,'Euphorbia weberbaueri','species'),(213003,3990,'Euphorbia whitei','species'),(213004,3990,'Euphorbia xylophylloides','species'),(213005,3990,'Euphorbia zonosperma','species'),(213006,3990,'Monadenium','species group'),(213007,213006,'Euphorbia biselegans','species'),(213008,213006,'Euphorbia bisellenbeckii','species'),(213009,213006,'Euphorbia lindenii','species'),(213010,213006,'Euphorbia magnifica','species'),(213011,124834,'Homalanthus populifolius','species'),(213012,3990,'Euphorbia bracteata','species'),(213013,3990,'Euphorbia calcarata','species'),(213014,3990,'Euphorbia colligata','species'),(213015,3990,'Euphorbia cymbifera','species'),(213016,3990,'Euphorbia finkii','species'),(213017,3990,'Euphorbia lomelii','species'),(213019,235893,'Sebastiania','genus'),(213020,213019,'Sebastiania cornuta','species'),(213021,235893,'Stillingia','genus'),(213022,213021,'Stillingia spinulosa','species'),(213023,212822,'Anthostema sp. Miller et al. 8840','species'),(213024,3990,'Euphorbia aff. ariensis Steinmann 1148','species'),(213025,212971,'Euphorbia rossiana var. nov. Steinmann 1199','varietas'),(213026,3990,'Euphorbia sp. Cordeiro et al. 2203','species'),(213027,45373,'Symbegonia sp. K-1994','species'),(213029,3990,'Euphorbia hamata','species'),(213030,4828,'Absidia cylindrospora','species'),(213031,3869,'Lupinus jaime-hintonianus','species'),(213032,3869,'Lupinus villosus','species'),(213034,675066,'Sclerotinia sclerotiorum debilitation-associated RNA virus','species'),(213035,3497,'Morus boninensis','species'),(213036,39172,'Nepeta crispa','species'),(213037,39172,'Nepeta hormozganica','species'),(213038,39172,'Nepeta congesta','species'),(213039,213038,'Nepeta congesta var. cryptantha','varietas'),(213040,45272,'Graphium laricis','species'),(213041,45272,'Graphium pseudormiticum','species'),(213042,45272,'Graphium fimbriisporum','species'),(213043,111908,'Hipparchia azorina','species'),(213044,111908,'Hipparchia cretica','species'),(213045,4613,'Werauhia','genus'),(213046,3990,'Euphorbia articulata','species'),(213047,3990,'Euphorbia globosa','species'),(213048,3990,'Euphorbia gossweileri','species'),(213049,3990,'Euphorbia grantii','species'),(213050,3990,'Euphorbia lignosa','species'),(213051,3990,'Euphorbia matabelensis','species'),(213052,3990,'Euphorbia oerstediana','species'),(213053,3990,'Euphorbia pedilanthoides','species'),(213054,3990,'Euphorbia polyantha','species'),(213055,3990,'Euphorbia scheffleri','species'),(213056,3990,'Euphorbia socotrana','species'),(213057,3990,'Euphorbia tehuacana','species'),(213058,34444,'Lactarius rufus','species'),(213059,75426,'Rapatea sp. MSBG 1996-0702A','species'),(213060,14097,'Stegolepis sp. MSBG 1986-0516C','species'),(213061,4616,'Bromelia chrysantha','species'),(213062,15123,'Catopsis floribunda','species'),(213063,49483,'Dyckia hilaireana','species'),(213064,4613,'Edmundoa','genus'),(213065,213064,'Edmundoa perplexa','species'),(213066,49526,'Pitcairnia beachiae','species'),(213067,49526,'Pitcairnia burle-marxii','species'),(213068,49526,'Pitcairnia hirtzii','species'),(213069,49526,'Pitcairnia poortmanii','species'),(213070,49526,'Pitcairnia wendlandii','species'),(213071,1839,'Nocardioides sp. SP12','species'),(213072,6231,'environmental samples','no rank'),(213074,58840,'Rhodobacteraceae bacterium LSc-10','species'),(213075,60136,'Sulfitobacter sp. WTs-4','species'),(213076,74030,'Roseovarius sp. WPl-3','species'),(213077,74032,'Antarctobacter sp. LTs-7','species'),(213078,97050,'Ruegeria sp. TCg-3','species'),(213079,97050,'Ruegeria sp. LTs-2','species'),(213080,97050,'Ruegeria sp. WRs-12','species'),(213081,97050,'Ruegeria sp. RIg-3','species'),(213082,97050,'Ruegeria sp. TCg-9','species'),(213083,97050,'Ruegeria sp. GIg-9','species'),(213085,41131,'Oulema oryzae','species'),(213086,45426,'ascomycete sp. HC-C2/1','species'),(213087,85996,'cf. Acremonium sp. HP-H3/2','species'),(213088,179030,'cf. Aspergillus sp. HP-E3A/2','species'),(213089,5149,'cf. Chaetomium sp. HC-A116','species'),(213090,189342,'cf. Chlamydomonas sp. a9-2','species'),(213091,91351,'cf. Chlorella sp. a9-7','species'),(213092,91351,'cf. Chlorella sp. a9-4','species'),(213096,85996,'cf. Fusarium sp. LP-A2/3','species'),(213098,85996,'cf. Gibberella sp. HP-H2/3','species'),(213099,85996,'cf. Gibberella sp. LC-F1/2','species'),(213100,85996,'cf. Gibberella sp. LP-E1/3','species'),(213101,85996,'cf. Hypocrea sp. LC-A2/3','species'),(213102,85996,'cf. Hypocrea sp. LC-G3/1','species'),(213103,127936,'cf. Monographella sp. LC-I1/2','species'),(213104,127936,'cf. Monographella sp. LP-E1/2','species'),(213105,179030,'cf. Penicillium sp. HC-B1/1','species'),(213106,179030,'cf. Penicillium sp. LC-C2/3','species'),(213107,179030,'cf. Penicillium sp. LP-M4/2','species'),(213109,92862,'cf. Pleospora sp. LC-B4/3','species'),(213110,221653,'cf. Scenedesmus sp. a9-A','species'),(213111,209473,'dothideomycete sp. LC-G1/2','species'),(213112,89443,'fungal sp. HP-F1/3','species'),(213113,28221,'Desulfurellales','order'),(213115,28221,'Desulfovibrionales','order'),(213116,213115,'Desulfomicrobiaceae','family'),(213117,213115,'Desulfohalobiaceae','family'),(213118,28221,'Desulfobacterales','order'),(213119,213118,'Desulfobacteraceae','family'),(213120,150498,'sordariomycete sp. LC-C2/2','species'),(213121,213118,'Desulfobulbaceae','family'),(213122,213118,'Desulfoarculaceae','family'),(213123,34451,'Cortinarius aurantiorufus','species'),(213124,34451,'Cortinarius austrolimonius','species'),(213125,213124,'Cortinarius austrolimonius var. ochrovelatus','varietas'),(213126,34451,'Cortinarius austroturmalis','species'),(213127,34451,'Cortinarius caelicolor','species'),(213128,34451,'Cortinarius carneolus','species'),(213129,34451,'Cortinarius cervinus','species'),(213130,34451,'Cortinarius columbinus','species'),(213131,34451,'Cortinarius elaphinus','species'),(213132,34451,'Cortinarius flammuloides','species'),(213133,34451,'Cortinarius flavofucatus','species'),(213134,34451,'Cortinarius lignyotus','species'),(213135,34451,'Cortinarius lividus','species'),(213136,34451,'Cortinarius luteostriatulus','species'),(213137,34451,'Cortinarius myxoclaricolor','species'),(213138,34451,'Cortinarius obscurooliveus','species'),(213139,34451,'Cortinarius olivaceobubalinus','species'),(213140,34451,'Cortinarius pachynemeus','species'),(213141,34451,'Cortinarius parahumilis','species'),(213142,34451,'Cortinarius permagnificus','species'),(213143,34451,'Cortinarius pugionipes','species'),(213144,34451,'Cortinarius punctatisporus','species'),(213145,34451,'Cortinarius rubrobasalis','species'),(213146,34451,'Cortinarius rubrivelatus','species'),(213147,34451,'Cortinarius squamiger','species'),(213148,34451,'Cortinarius tenellus','species'),(213149,34451,'Cortinarius viridibasalis','species'),(213150,29882,'Laccaria amethystea','species'),(213151,183892,'Cortinarius rapaceus var. luridus','varietas'),(213152,112054,'Dictyopteris punctata','species'),(213153,1248381,'Padina sp. GUMOR034','species'),(213154,157004,'Padina japonica','species'),(213155,200427,'Stypopodium sp. SMNOK073','species'),(213156,127364,'Polyura schreiber','species'),(213157,127364,'Polyura nepenthes','species'),(213158,8471,'Lepidochelys sp.','species'),(213159,135447,'Ploceus benghalensis','species'),(213160,11520,'Influenza B virus (B/Cordoba/VA418/99)','no rank'),(213161,11520,'Influenza B virus (B/Buenos Aires/161/00)','no rank'),(213162,11520,'Influenza B virus (B/Buenos Aires/9/95)','no rank'),(213163,11520,'Influenza B virus (B/Buenos Aires/SW16/97)','no rank'),(213164,11520,'Influenza B virus (B/Buenos Aires/VL518/99)','no rank'),(213165,11520,'Influenza B virus (B/Chaco/366/00)','no rank'),(213166,11520,'Influenza B virus (B/Chaco/R113/00)','no rank'),(213167,11520,'Influenza B virus (B/Mar del Plata/595/99)','no rank'),(213168,11520,'Influenza B virus (B/Mar del Plata/VL373/99)','no rank'),(213169,11520,'Influenza B virus (B/Mar del Plata/VL385/99)','no rank'),(213170,11520,'Influenza B virus (B/Ushuaia/15732/99)','no rank'),(213171,38397,'Orthonyx spaldingii melasmenus','subspecies'),(213172,4875,'Glomus sp. 49-3','species'),(213173,4875,'Glomus sp. 49-4','species'),(213174,144514,'Archaeospora sp. 39-1','species'),(213175,144514,'Archaeospora sp. 39-2','species'),(213176,47284,'Pleodorina sp. 2000-602-P14','species'),(213177,98947,'Wijkia concavifolia','species'),(213178,103485,'Quercus mongolica subsp. crispula','subspecies'),(213179,2831,'Pavlova virescens','species'),(213180,2831,'Pavlova pseudogranifera','species'),(213181,150080,'Human calicivirus NLV/Peleliu/1999','no rank'),(213182,186275,'Polaskia','genus'),(213183,213182,'Polaskia chichipe','species'),(213184,155862,'Methanothermococcus sp. Mc-1-55','species'),(213185,196119,'Methanotorris formicicus','species'),(213186,196119,'Methanotorris sp. Mc-I-70','species'),(213188,2260,'Pyrococcus sp. Tc-2-70','species'),(213189,2263,'Thermococcus sp. Tc-1-70','species'),(213190,2263,'Thermococcus sp. Tc-1-85','species'),(213191,2263,'Thermococcus sp. Tc-1-95','species'),(213192,2263,'Thermococcus sp. Tc-2-85','species'),(213193,2263,'Thermococcus sp. Tc-2-95','species'),(213194,2263,'Thermococcus sp. Tc-365-70','species'),(213195,2263,'Thermococcus sp. Tc-365-85','species'),(213196,2263,'Thermococcus sp. Tc-365-95','species'),(213197,2263,'Thermococcus sp. Tc-4-70','species'),(213198,2263,'Thermococcus sp. Tc-4-85','species'),(213199,2263,'Thermococcus sp. Tc-I-70','species'),(213200,2263,'Thermococcus sp. Tc-I-85','species'),(213201,2263,'Thermococcus sp. Tc-S-70','species'),(213202,2263,'Thermococcus sp. Tc-S-85','species'),(213203,196118,'Methanocaldococcus sp. Mc-1-85','species'),(213204,196118,'Methanocaldococcus sp. Mc-2-70','species'),(213205,196118,'Methanocaldococcus sp. Mc-2-85','species'),(213206,196118,'Methanocaldococcus sp. Mc-365-70','species'),(213207,196118,'Methanocaldococcus sp. Mc-365-85','species'),(213208,196118,'Methanocaldococcus sp. Mc-I-85','species'),(213209,196118,'Methanocaldococcus sp. Mc-S-85','species'),(213210,2713,'Aquifex sp. Aq-1-70-1%O2','species'),(213211,2713,'Aquifex sp. Aq-1-85-1%O2','species'),(213212,2713,'Aquifex sp. Aq-1-85-NO3','species'),(213213,2713,'Aquifex sp. Aq-365-70-1%O2','species'),(213214,2713,'Aquifex sp. Aq-365-85-1%O2','species'),(213215,2713,'Aquifex sp. Aq-365-85-NO3','species'),(213216,2713,'Aquifex sp. Aq-I-70-1%O2','species'),(213217,2713,'Aquifex sp. Aq-S-70-1%O2','species'),(213218,1763,'Mycobacterium sp. YM12','species'),(213219,34098,'Blattabacterium sp. (Cryptocercus primarius)','species'),(213220,34098,'Blattabacterium sp. (Pelmatosilpha guanianae)','species'),(213221,34098,'Blattabacterium sp. (Therea petiveriana)','species'),(213222,34098,'Blattabacterium sp. (Polyphaga aegyptiaca)','species'),(213223,213422,'Geothermobacter','genus'),(213224,213223,'Geothermobacter ehrlichii','species'),(213225,59267,'Phlebotomus fertei','species'),(213226,59267,'Phlebotomus huberti','species'),(213227,144583,'Dichroplus bergii','species'),(213228,396429,'Apacris','genus'),(213229,213228,'Apacris rubritorax','species'),(213231,196118,'Methanocaldococcus indicus','species'),(213232,396425,'Nahuelia','genus'),(213233,213232,'Nahuelia rubriventris','species'),(213234,396429,'Neopedies','genus'),(213235,213234,'Neopedies noroestensis','species'),(213236,701769,'Mycobacterium phage PG1','species'),(213237,279890,'Acanthamoeba sp. KA/E5','species'),(213238,279890,'Acanthamoeba sp. KA/E7','species'),(213239,279890,'Acanthamoeba sp. KA/E8','species'),(213240,279890,'Acanthamoeba sp. KA/E10','species'),(213241,279890,'Acanthamoeba sp. KA/E11','species'),(213242,279890,'Acanthamoeba sp. KA/E13','species'),(213243,279890,'Acanthamoeba sp. KA/E14','species'),(213244,279890,'Acanthamoeba sp. KA/E15','species'),(213245,279890,'Acanthamoeba sp. KA/E16','species'),(213246,279890,'Acanthamoeba sp. KA/E17','species'),(213247,279890,'Acanthamoeba sp. KA/E18','species'),(213248,232115,'Mesonia algae','species'),(213252,9900,'Bison sp. BBS-2002','species'),(213253,59977,'Lysimachia alpestris','species'),(213254,59977,'Lysimachia chenopodioides','species'),(213255,59977,'Lysimachia christinae','species'),(213256,59977,'Lysimachia ciliata','species'),(213257,59977,'Lysimachia circaeoides','species'),(213258,59977,'Lysimachia confertifolia','species'),(213259,59977,'Lysimachia crispidens','species'),(213260,59977,'Lysimachia davurica','species'),(213261,59977,'Lysimachia decurrens','species'),(213262,59977,'Lysimachia deltoidea','species'),(213263,59977,'Lysimachia engleri','species'),(213264,59977,'Lysimachia fistulosa','species'),(213265,59977,'Lysimachia foenum-graecum','species'),(213266,59977,'Lysimachia fordiana','species'),(213267,59977,'Lysimachia fortunei','species'),(213268,59977,'Lysimachia glanduliflora','species'),(213269,59977,'Lysimachia glutinosa','species'),(213270,59977,'Lysimachia grammica','species'),(213271,59977,'Lysimachia heterogenea','species'),(213272,59977,'Lysimachia iniki','species'),(213273,59977,'Lysimachia insignis','species'),(213274,59977,'Lysimachia japonica','species'),(213275,59977,'Lysimachia lancifolia','species'),(213276,59977,'Lysimachia laxa','species'),(213277,59977,'Lysimachia lobelioides','species'),(213278,59977,'Lysimachia longipes','species'),(213279,59977,'Lysimachia melampyroides','species'),(213280,59977,'Lysimachia microcarpa','species'),(213281,59977,'Lysimachia nutantiflora','species'),(213282,59977,'Lysimachia omeiensis','species'),(213283,59977,'Lysimachia paridiformis','species'),(213284,59977,'Lysimachia perfoliata','species'),(213285,59977,'Lysimachia petelotii','species'),(213286,59977,'Lysimachia phyllocephala','species'),(213287,59977,'Lysimachia pittosporoides','species'),(213288,59977,'Lysimachia pseudohenryi','species'),(213289,59977,'Lysimachia punctata','species'),(213290,59977,'Lysimachia quadrifolia','species'),(213291,59977,'Lysimachia remyi','species'),(213292,213291,'Lysimachia remyi subsp. kipahuluensis','subspecies'),(213293,59977,'Lysimachia rubiginosa','species'),(213294,59977,'Lysimachia taliensis','species'),(213295,59977,'Lysimachia vittiformis','species'),(213296,59981,'Myrsine faberi','species'),(213301,49373,'Coffea liberica var. dewevrei','varietas'),(213303,13442,'Coffea khasiana','species'),(213304,13442,'Coffea abeokutae','species'),(213305,13442,'Coffea zanguebariae','species'),(213306,49384,'Psilanthus bengalensis','species'),(213307,49384,'Psilanthus wightianus','species'),(213308,3537,'Mirabilis expansa','species'),(213309,13442,'Coffea congensis x Coffea canephora','species'),(213311,63874,'Oregus crypticus','species'),(213312,963,'Herbaspirillum lusitanum','species'),(213313,108599,'Tumularia','genus'),(213314,213313,'Tumularia aquatica','species'),(213315,108599,'Colispora','genus'),(213316,213315,'Colispora elongata','species'),(213317,108599,'Anguillospora','genus'),(213318,213317,'Anguillospora filiformis','species'),(213319,213317,'Anguillospora crassa','species'),(213320,213317,'Anguillospora furtiva','species'),(213321,200644,'environmental samples','no rank'),(213322,213321,'uncultured Flavobacteriales bacterium','species'),(213323,189779,'environmental samples','no rank'),(213324,213323,'uncultured Nitrospiraceae bacterium','species'),(213325,114748,'Haminoea solitaria','species'),(213326,163475,'Pseudodiaptomus inopinus','species'),(213327,352277,'Glossoloma baguense','species'),(213328,352297,'Crantzia cristata','species'),(213329,48756,'Drymonia dodsonii','species'),(213330,352277,'Glossoloma grandicalyx','species'),(213331,352277,'Glossoloma herthae','species'),(213332,48754,'Alloplectus hispidus','species'),(213334,352277,'Glossoloma martinianum','species'),(213335,352277,'Glossoloma medusaeum','species'),(213336,352277,'Glossoloma penduliflorum','species'),(213337,352277,'Glossoloma purpureum','species'),(213338,352277,'Glossoloma schultzei','species'),(213339,352277,'Glossoloma sprucei','species'),(213340,48756,'Drymonia tenuis','species'),(213341,352277,'Glossoloma tetragonoides','species'),(213342,48756,'Drymonia teuscheri','species'),(213343,48754,'Alloplectus weirii','species'),(213344,48766,'Columnea calotricha','species'),(213345,48766,'Columnea erythrophaea','species'),(213346,48766,'Columnea eubracteata','species'),(213347,48766,'Columnea harrisii','species'),(213348,48766,'Columnea inaequilatera','species'),(213349,48766,'Columnea isernii','species'),(213350,48766,'Columnea linearis','species'),(213351,48766,'Columnea medicinalis','species'),(213353,48766,'Columnea picta','species'),(213354,48766,'Columnea rileyi','species'),(213355,48766,'Columnea rubriacuta','species'),(213356,48766,'Columnea schimpffii','species'),(213357,48766,'Columnea strigosa','species'),(213358,48766,'Columnea sulfurea','species'),(213359,48766,'Columnea zebrina','species'),(213360,48756,'Drymonia conchocalyx','species'),(213361,48756,'Drymonia crenatiloba','species'),(213362,48756,'Drymonia hoppii','species'),(213363,48756,'Drymonia macrophylla','species'),(213364,48756,'Drymonia rhodoloma','species'),(213365,13169,'Nematanthus corticola','species'),(213366,13169,'Nematanthus jolyanus','species'),(213367,48756,'Drymonia longifolia','species'),(213368,163475,'Pseudodiaptomus nihonkaiensis','species'),(213369,26122,'unclassified Gesneriaceae','no rank'),(213370,163475,'Pseudodiaptomus poplesia','species'),(213371,48756,'Drymonia aff. tenuis Clark 4586','species'),(213372,48754,'Alloplectus sp. Clark 4625','species'),(213373,352277,'Glossoloma oblongicalyx','species'),(213374,48754,'Alloplectus sp. Clark 4588','species'),(213375,352277,'Glossoloma sp. Clark 6020','species'),(213376,352277,'Glossoloma altescandens','species'),(213377,48756,'Drymonia sp. Clark 5736','species'),(213378,48756,'Drymonia sp. Clark 5713','species'),(213379,48756,'Drymonia sp. Clark 4592','species'),(213381,1201070,'Tetracampos magnum','species'),(213382,7780,'Raja cf. clavata','species'),(213383,7780,'Raja cf. asterias','species'),(213384,117861,'Leucoraja circularis','species'),(213385,53515,'Leptoxis melanoides','species'),(213386,6895,'Thrixopelma','genus'),(213387,213386,'Thrixopelma pruriens','species'),(213388,39172,'Nepeta assurgens','species'),(213389,39172,'Nepeta binaloudensis','species'),(213390,39172,'Nepeta bornmuelleri','species'),(213391,39172,'Nepeta crassifolia','species'),(213392,39172,'Nepeta denudata','species'),(213393,39172,'Nepeta eremophila','species'),(213394,39172,'Nepeta gloeocephala','species'),(213395,39172,'Nepeta glomerulosa','species'),(213396,39172,'Nepeta heliotropifolia','species'),(213397,39172,'Nepeta isaurica','species'),(213398,39172,'Nepeta ispahanica','species'),(213399,39172,'Nepeta kurdica','species'),(213400,39172,'Nepeta mirzayanii','species'),(213401,39172,'Nepeta mussinii','species'),(213402,39172,'Nepeta saccharata','species'),(213403,39172,'Nepeta scrophularioides','species'),(213404,64652,'Lepista irina','species'),(213405,13344,'Ardisia gigantifolia','species'),(213406,59977,'Lysimachia candida','species'),(213407,5133,'Nectria sp. 37-2','species'),(213408,5133,'Nectria sp. 18-1','species'),(213409,36922,'Diaporthe sp. 36-1','species'),(213410,34399,'Phomopsis sp. 47-2','species'),(213411,63197,'Ellurema sp. 42-3','species'),(213412,50729,'Ampelomyces sp. 25-2','species'),(213413,5598,'Alternaria sp. 18-2','species'),(213414,5498,'Cladosporium sp. 27-1','species'),(213415,5498,'Cladosporium sp. 29-1','species'),(213416,45426,'ascomycete sp. 27-2','species'),(213417,1386,'Bacillus sp. MS-2002','species'),(213418,114552,'uncultured Brevundimonas sp.','species'),(213419,129337,'Geobacillus zalihae','species'),(213420,1763,'Mycobacterium sp. \'baby formula #683\'','species'),(213421,69541,'Desulfuromonadaceae','family'),(213422,69541,'Geobacteraceae','family'),(213423,69541,'Pelobacteraceae','family'),(213424,39476,'Ocinebrellus','genus'),(213425,213424,'Ocinebrellus inornatus','species'),(213427,115945,'Auriculella sp. 1-BSH-2002','species'),(213429,115945,'Auriculella sp. 2-BSH-2002','species'),(213430,115945,'Auriculella sp. 3-BSH-2002','species'),(213431,69541,'unclassified Desulfuromonadales','no rank'),(213432,115910,'Elasmias','genus'),(213433,213432,'Elasmias peasianum','species'),(213434,213432,'Elasmias luakahaense','species'),(213435,213432,'Elasmias sp. BSH-2002','species'),(213436,115910,'Tornatellides','genus'),(213437,213436,'Tornatellides sp. BSH-2002','species'),(213462,28221,'Syntrophobacterales','order'),(213463,115948,'Partulina semicarinata','species'),(213465,213462,'Syntrophobacteraceae','family'),(213466,115948,'Partulina variabilis','species'),(213468,213462,'Syntrophaceae','family'),(213469,115948,'Partulina tappaniana','species'),(213481,28221,'Bdellovibrionales','order'),(213482,210271,'Ocnaea sp. SLW-2002a','species'),(213483,213481,'Bdellovibrionaceae','family'),(213484,213483,'Vampirovibrio','genus'),(213485,82117,'Micavibrio','genus'),(213494,208679,'Gryllotalpa orientalis','species'),(213495,83463,'unclassified Myxococcales (miscellaneous)','no rank'),(213496,657,'Photobacterium sp. YS27-3','species'),(213497,1817,'Nocardia sp. YS-2002','species'),(213498,106349,'Myospalax aspalax','species'),(213499,9973,'Manis sp. KPK-2002.1','species'),(213500,9973,'Manis sp. KPK-2002.2','species'),(213501,5375,'Rhizopogon sp. MonD28-3','species'),(213502,5375,'Rhizopogon sp. StBA26-1','species'),(213503,5375,'Rhizopogon sp. StBB1-3','species'),(213504,5375,'Rhizopogon sp. StBD27-3','species'),(213505,5375,'Rhizopogon sp. StBC29-1','species'),(213506,5375,'Rhizopogon sp. StBD33-2','species'),(213507,5375,'Rhizopogon sp. StBC30a-1','species'),(213508,5375,'Rhizopogon sp. StBC33-1','species'),(213509,5375,'Rhizopogon sp. StBD18-2','species'),(213510,5375,'Rhizopogon sp. StBD22-1','species'),(213511,5375,'Rhizopogon sp. SNFA20c-1','species'),(213512,5375,'Rhizopogon sp. SNFA30-1','species'),(213513,5375,'Rhizopogon sp. SNFA32-1','species'),(213514,5375,'Rhizopogon sp. SNFA43-1','species'),(213515,5375,'Rhizopogon sp. SNFA47-1','species'),(213516,5375,'Rhizopogon sp. SNFA9-1','species'),(213517,5375,'Rhizopogon sp. SNFB14-1','species'),(213518,5375,'Rhizopogon sp. SNFB17a-4','species'),(213519,5375,'Rhizopogon sp. SNFB1-2y','species'),(213520,5375,'Rhizopogon sp. SNFB20','species'),(213521,5375,'Rhizopogon sp. SNFB22-3','species'),(213522,5375,'Rhizopogon sp. SNFB49a-4x','species'),(213523,5375,'Rhizopogon sp. SNFC12-1','species'),(213524,5375,'Rhizopogon sp. SNFC17a-3','species'),(213525,5375,'Rhizopogon sp. SNFC19-1','species'),(213526,5375,'Rhizopogon sp. SNFC26-2','species'),(213527,5375,'Rhizopogon sp. SNFC8-2','species'),(213528,5375,'Rhizopogon sp. SNFD15-2','species'),(213529,5375,'Rhizopogon sp. SNFD19-1','species'),(213530,5375,'Rhizopogon sp. SNFD32-2','species'),(213531,5375,'Rhizopogon sp. SNFD3-1','species'),(213532,5375,'Rhizopogon sp. SNFD46-2','species'),(213533,5375,'Rhizopogon sp. SNFD8-3','species'),(213534,5375,'Rhizopogon sp. SPtB-48-3','species'),(213535,5375,'Rhizopogon sp. SPtC21-1','species'),(213536,5375,'Rhizopogon sp. SPtC23-1','species'),(213537,5375,'Rhizopogon sp. SPtC30-4','species'),(213538,5375,'Rhizopogon sp. SPtC47-3','species'),(213539,5375,'Rhizopogon sp. SPtC6-2','species'),(213540,5375,'Rhizopogon sp. SPtD15-2','species'),(213541,5375,'Rhizopogon sp. SPtD41-1','species'),(213542,5375,'Rhizopogon sp. SPtD7-1','species'),(213543,55180,'Guignardia gaultheriae','species'),(213544,93609,'Eurycantha insularis','species'),(213545,523712,'Timematoidea','superfamily'),(213546,213545,'Timematidae','no rank'),(213547,7020,'Verophasmatodea','suborder'),(213548,523721,'Phyllioidea','superfamily'),(213552,13408,'Celtis philippensis','species'),(213553,262163,'Sceptrophasma','genus'),(213554,2745,'Halomonas campaniensis','species'),(213555,84242,'Cryphaea heteromalla','species'),(213556,206513,'Rigodium implexum','species'),(213557,56218,'Baiomys musculus','species'),(213560,145149,'Laminella sanguinea','species'),(213561,145131,'Amastra micans','species'),(213563,145428,'Bulimulidae','family'),(213564,213563,'Rhabdotus','genus'),(213565,213564,'Rhabdotus alternatus','species'),(213566,83226,'Amphidromus','genus'),(213567,213566,'Amphidromus sp. BSH-2002','species'),(213568,216414,'Philonesia','genus'),(213569,213568,'Philonesia harmanni','species'),(213570,213568,'Philonesia sp. BSH-2002','species'),(213571,145555,'Samoana thurstoni','species'),(213572,145553,'Partula thetis','species'),(213573,145553,'Partula sp. BSH-2002','species'),(213574,73114,'Catinella','genus'),(213575,213574,'Catinella baldwini','species'),(213576,145426,'Succinea canella','species'),(213577,145426,'Succinea rubella','species'),(213578,213574,'Catinella rotundata','species'),(213579,145426,'Succinea modesta','species'),(213580,109613,'Coursetia caribaea var. chiapensis','varietas'),(213581,109613,'Coursetia caribaea var. trifoliolata','varietas'),(213582,38397,'Orthonyx spaldingii spaldingii','subspecies'),(213583,1663,'Arthrobacter sp. AD1','species'),(213584,27439,'Lamprosomatinae','subfamily'),(213585,2209,'Methanosarcina mazei S-6','no rank'),(213586,5375,'Rhizopogon sp. StBCo-306','species'),(213587,30010,'Pyrophorus mellifluus','species'),(213588,141948,'Thermomonas hydrothermalis','species'),(213589,16107,'Hemerocallis middendorffii','species'),(213590,34190,'Hemerocallis fulva var. angustifolia','varietas'),(213591,4640,'Musa banksii','species'),(213592,4641,'Musa acuminata subsp. burmannicoides','subspecies'),(213595,374,'Bradyrhizobium sp. Dr4a-7','species'),(213596,1003877,'Cephalopentandra','genus'),(213597,213596,'Cephalopentandra ecirrhosa','species'),(213598,1003877,'Coccinia','genus'),(213599,213598,'Coccinia adoensis','species'),(213600,1003876,'Gurania','genus'),(213601,213600,'Gurania makoyana','species'),(213602,1003877,'Trochomeria','genus'),(213603,213602,'Trochomeria macrocarpa','species'),(213604,203289,'Elacatinus cf. evelynae \'blue form\'','species'),(213605,203289,'Elacatinus cf. evelynae \'white form\'','species'),(213606,203289,'Elacatinus cf. evelynae \'yellow form\'','species'),(213607,86243,'Odontobutis hikimius','species'),(213608,209769,'blood disease bacterium BananaE','species'),(213609,1125,'Microcystis sp. HUB 5.2.4','species'),(213610,1125,'Microcystis sp. 199','species'),(213611,1125,'Microcystis sp. 205','species'),(213612,1125,'Microcystis sp. GL260735','species'),(213613,1125,'Microcystis sp. GL280646','species'),(213614,1125,'Microcystis sp. IZANCYA5','species'),(213615,44822,'Microcystis viridis NIES-102','no rank'),(213616,1125,'Microcystis sp. TuM7C','species'),(213617,1126,'Microcystis aeruginosa NIES-89','no rank'),(213618,1126,'Microcystis aeruginosa PCC 7941','no rank'),(213619,54295,'Anabaena lemmermannii 66A','no rank'),(213620,1163,'Anabaena sp. 66B','species'),(213621,1166,'Anabaena flos-aquae NIVA-CYA 83','no rank'),(213622,1163,'Anabaena sp. 202A1/35','species'),(213623,1163,'Anabaena sp. 202A2','species'),(213624,1160,'Planktothrix agardhii NIVA-CYA 126','no rank'),(213627,1160,'Planktothrix agardhii 49','no rank'),(213628,54304,'Plantothrix sp. 97','species'),(213629,54304,'Planktothrix sp. HUB 076','species'),(213631,1160,'Planktothrix agardhii NIVA-CYA 34','no rank'),(213632,1177,'Nostoc sp. 152','species'),(213633,1283209,'Providence virus','species'),(213634,6127,'Acropora danai','species'),(213635,6127,'Acropora hemprichii','species'),(213636,130052,'Caryophyllia ambrosia','species'),(213637,130062,'Flabellum angulare','species'),(213638,46741,'Madrepora','genus'),(213639,213638,'Madrepora oculata','species'),(213640,46703,'Montipora circumvallata','species'),(213641,91754,'Cetraria ericetorum subsp. patagonica','subspecies'),(213643,46709,'Psammocora contigua','species'),(213644,32283,'Drosophila annulimana','species'),(213645,47005,'Drosophila bandeirantorum','species'),(213646,47005,'Drosophila mediopicta','species'),(213647,47004,'Drosophila mediosignata','species'),(213648,32325,'Drosophila zottii','species'),(213649,97244,'Celleporaria oculata','species'),(213650,97244,'Celleporaria sp. JM-2002','species'),(213651,41955,'Amanita cf. muscaria FB-30986','species'),(213652,39172,'Nepeta balouchestanica','species'),(213654,9157,'Parus major cinereus','subspecies'),(213655,31428,'Hypnea stellulifera','species'),(213656,31428,'Hypnea yamadae','species'),(213657,28736,'Elephantulus sp. VB001','species'),(213659,29278,'Cloning vector pHSG415s','species'),(213660,29278,'Cloning vector pHSG415r','species'),(213661,186328,'environmental samples','no rank'),(213662,213661,'uncultured Entomoplasmatales bacterium','species'),(213663,135001,'uncultured Deferribacteres bacterium','species'),(213664,283,'Comamonas sp. NCIMB 9872','species'),(213665,70377,'Celithemis elisa','species'),(213666,197165,'Leucorrhinia albifrons','species'),(213667,197165,'Leucorrhinia borealis','species'),(213668,197165,'Leucorrhinia caudalis','species'),(213669,197165,'Leucorrhinia dubia','species'),(213670,213669,'Leucorrhinia dubia dubia','subspecies'),(213671,213669,'Leucorrhinia dubia orientalis','subspecies'),(213672,197165,'Leucorrhinia frigida','species'),(213673,197165,'Leucorrhinia glacialis','species'),(213674,197165,'Leucorrhinia hudsonica','species'),(213675,197165,'Leucorrhinia intacta','species'),(213676,197165,'Leucorrhinia intermedia','species'),(213677,197165,'Leucorrhinia patricia','species'),(213678,197165,'Leucorrhinia proxima','species'),(213679,197165,'Leucorrhinia rubicunda','species'),(213680,204472,'Ancalomicrobium adetum','species'),(213681,6944,'Ixodes brunneus','species'),(213682,6944,'Ixodes dampfi','species'),(213683,6944,'Ixodes frontalis','species'),(213684,6944,'Ixodes gibbosus','species'),(213685,6944,'Ixodes lasallei','species'),(213686,6944,'Ixodes minor','species'),(213687,6944,'Ixodes nuttallianus','species'),(213688,6944,'Ixodes pararicinus','species'),(213689,6944,'Ixodes sigelos','species'),(213690,374,'Bradyrhizobium sp. CCBAU 23046','species'),(213691,51301,'Carabus albrechti hidakanus','subspecies'),(213692,51301,'Carabus albrechti tohokuensis','subspecies'),(213693,51301,'Carabus albrechti tsukubanus','subspecies'),(213694,51301,'Carabus albrechti esakianus','subspecies'),(213695,51301,'Carabus albrechti awashimae','subspecies'),(213696,51301,'Carabus albrechti echigo','subspecies'),(213697,51301,'Carabus albrechti hagai','subspecies'),(213698,51301,'Carabus albrechti freyi','subspecies'),(213699,51301,'Carabus albrechti yamauchii','subspecies'),(213700,114447,'Carabus cancellatus graniger','subspecies'),(213701,114447,'Carabus cancellatus tuberculatus','subspecies'),(213702,114447,'Carabus cancellatus emarginatus','subspecies'),(213703,114447,'Carabus cancellatus carinatus','subspecies'),(213704,118995,'Carabus cristoforii cristoforii','subspecies'),(213705,114443,'Carabus famini fezzanus','subspecies'),(213706,114446,'Carabus abbreviatus abbreviatus','subspecies'),(213707,82178,'Carabus cribratus cribratus','subspecies'),(213708,82178,'Carabus cribratus ispirensis','subspecies'),(213709,82178,'Carabus cribratus pulumuricus','subspecies'),(213710,82184,'Carabus porrectangulus porrectangulus','subspecies'),(213711,209743,'Carabus gemellatus gemellatus','subspecies'),(213712,209744,'Carabus koenigi koenigi','subspecies'),(213713,209733,'Carabus staehlini staehlini','subspecies'),(213714,209736,'Carabus roseri ciftekopruleriensis','subspecies'),(213715,209745,'Carabus cavernosus variolatus','subspecies'),(213716,209725,'Carabus tamsi tamsi','subspecies'),(213717,209725,'Carabus tamsi dashtensis','subspecies'),(213718,209729,'Carabus swatensis swatensis','subspecies'),(213719,209735,'Carabus scheibei scheibei','subspecies'),(213720,82189,'Carabus titanus titanus','subspecies'),(213721,209721,'Carabus vladimirskyi vladymirskyi','subspecies'),(213722,209737,'Carabus reitterianus reitterianus','subspecies'),(213723,209767,'Carabus kitawakianus kitawakianus','subspecies'),(213724,209768,'Carabus nanwutai nanwutai','subspecies'),(213725,209749,'Carabus choui choui','subspecies'),(213726,142086,'Carabus handelmazzettii handelmazzettii','subspecies'),(213727,142086,'Carabus handelmazzettii virginalis','subspecies'),(213728,209751,'Carabus itzingeri rugulosior','subspecies'),(213729,209751,'Carabus itzingeri choguy','subspecies'),(213730,209752,'Carabus ladygini ladygini','subspecies'),(213731,209720,'Carabus zheduoshanensis zheduoshanensis','subspecies'),(213732,209753,'Carabus cateniger cateniger','subspecies'),(213733,209754,'Carabus confucius kangdingensis','subspecies'),(213734,209755,'Carabus buddaicus obenbergeri','subspecies'),(213735,209756,'Carabus gigolo gigolo','subspecies'),(213736,209755,'Carabus buddaicus linxiaicus','subspecies'),(213737,209755,'Carabus buddaicus gansuicus','subspecies'),(213738,142099,'Carabus convexus bucciarellii','subspecies'),(213739,142099,'Carabus convexus acutangulus','subspecies'),(213740,209734,'Carabus shaheshang tianshuicus','subspecies'),(213741,209758,'Carabus kruberi gaiensis','subspecies'),(213742,209727,'Carabus sylvosus sylvosus','subspecies'),(213743,209761,'Carabus bogdanowi bogdanowi','subspecies'),(213744,209731,'Carabus stschurovskii lineellus','subspecies'),(213745,209762,'Carabus minimus minimus','subspecies'),(213746,209723,'Carabus transiliensis transiliensis','subspecies'),(213747,209738,'Carabus regulus regulus','subspecies'),(213748,209738,'Carabus regulus hauserianus','subspecies'),(213749,209763,'Carabus erosus korolkowi','subspecies'),(213750,209763,'Carabus erosus callosus','subspecies'),(213751,209763,'Carabus erosus carbonicolor','subspecies'),(213752,1817,'Nocardia sp. JBRs','species'),(213753,1386,'Bacillus sp. PSM','species'),(213754,1827,'Rhodococcus sp. T3H5','species'),(213755,1827,'Rhodococcus sp. EL3-4ACH','species'),(213756,1827,'Rhodococcus sp. T4A10','species'),(213757,1827,'Rhodococcus sp. 785','species'),(213758,1827,'Rhodococcus sp. 789','species'),(213759,1827,'Rhodococcus sp. T4A9','species'),(213760,1827,'Rhodococcus sp. AE12','species'),(213761,1827,'Rhodococcus sp. T3G6','species'),(213762,49928,'bacterium 3.CPA','species'),(213763,544,'Citrobacter sp. Fec2','species'),(213764,129910,'Arthrospira maxima OUQDSM','no rank'),(213765,118562,'Arthrospira platensis FACHB-439','no rank'),(213766,1154,'Spirulina sp. FACHB-440','species'),(213767,1163,'Anabaena siamensis','species'),(213768,213767,'Anabaena siamensis TISTR 8012','no rank'),(213769,354259,'Lactococcus phage 712','no rank'),(213770,354259,'Lactococcus phage bIL66','no rank'),(213771,354259,'Lactococcus lactis phage 7','no rank'),(213773,354259,'Lactococcus lactis phage P113G','no rank'),(213774,354259,'Lactococcus lactis phage P475','no rank'),(213775,354259,'Lactococcus phage jj50','no rank'),(213776,354259,'Lactococcus lactis phage jw30','no rank'),(213777,354259,'Lactococcus lactis phage p272','no rank'),(213778,213781,'Vibrio phage Ch457','species'),(213779,213781,'Vibrio phage E8498','species'),(213780,213781,'Vibrio phage O395','species'),(213781,329161,'K139-like phages','no rank'),(213782,354259,'Lactococcus phage fd13','no rank'),(213783,22,'Shewanella waksmanii','species'),(213784,163093,'Hardwickia','genus'),(213785,213784,'Hardwickia binata','species'),(213786,22,'Shewanella sp. KMM 3587','species'),(213787,162910,'Sindora klaineana','species'),(213788,22,'Shewanella sp. KMM 3821','species'),(213789,162910,'Sindora supa','species'),(213790,162910,'Sindora wallichii','species'),(213791,22,'Shewanella sp. KMM 3922','species'),(213792,114848,'Baujardia','genus'),(213793,213792,'Baujardia mirabilis','species'),(213794,208786,'Pseudoleskeella laxiramea','species'),(213796,232012,'Sagaaromyces glitra','species'),(213797,232012,'Sagaaromyces abonnis','species'),(213798,232012,'Sagaaromyces ratnagiriensis','species'),(213799,244882,'Neptunella longirostris','species'),(213800,45813,'Lignincola tropica','species'),(213801,145444,'Euglandina corneola','species'),(213803,248880,'Trachycephalus venulosus','species'),(213804,29580,'Janthinobacterium sp. J3','species'),(213806,53572,'Deferribacter abyssi','species'),(213810,1161942,'Ruminococcus champanellensis 18P13','no rank'),(213811,1263,'Ruminococcus sp. 7L75','species'),(213812,1263,'Ruminococcus sp. 25F8','species'),(213813,1263,'Ruminococcus sp. 25F6','species'),(213814,1263,'Ruminococcus sp. 25F7','species'),(213816,13047,'Echinodorus uruguayensis','species'),(213817,169520,'Alternanthera caracasana','species'),(213818,107583,'Anacampseros vulcanensis','species'),(213819,59057,'Borya sphaerocephala','species'),(213821,56627,'Discladium','genus'),(213822,213821,'Discladium sp. Borsch 3395','species'),(213825,83716,'Grevillea banksii','species'),(213829,49606,'Lonicera periclymenum','species'),(213830,214907,'Malacothamnus','genus'),(213831,213830,'Malacothamnus palmeri','species'),(213832,83222,'Myrothamnus moschata','species'),(213833,4034,'Oxalis stricta','species'),(213834,13196,'Peperomia graveolens','species'),(213835,49526,'Pitcairnia xanthocalyx','species'),(213836,3563,'Pleuropetalum','genus'),(213837,213836,'Pleuropetalum sprucei','species'),(213838,13228,'Potamogeton diversifolius','species'),(213839,4319,'Salacia lehmbachii','species'),(213840,78381,'Spathiphyllum floribundum','species'),(213841,85279,'Staphylea pinnata','species'),(213842,27045,'Stylidium majus','species'),(213843,108426,'Thottea siliquosa','species'),(213845,34509,'Heterodera australis','species'),(213846,34509,'Heterodera pratensis','species'),(213847,34509,'Heterodera mani','species'),(213848,34509,'Heterodera ustinovi','species'),(213849,29547,'Campylobacterales','order'),(213850,1331674,'Neurergus','genus'),(213851,213850,'Neurergus crocatus','species'),(213852,213850,'Neurergus strauchii','species'),(213853,213852,'Neurergus strauchii strauchii','subspecies'),(213854,213852,'Neurergus strauchii barani','subspecies'),(213855,213850,'Neurergus microspilotus','species'),(213856,213850,'Neurergus kaiseri','species'),(213857,8324,'Lissotriton vulgaris meridionalis','subspecies'),(213858,8579,'Elaphe sauromates','species'),(213859,36668,'Dorylinae','subfamily'),(213860,227072,'Anomma','subgenus'),(213861,213860,'Dorylus nigricans','species'),(213862,121511,'Azteca sp. HN-2002','species'),(213863,13390,'Camponotus fellah','species'),(213864,36668,'Ecitoninae','subfamily'),(213865,219795,'Eciton','genus'),(213866,213865,'Eciton burchellii','species'),(213867,57108,'Ectatomma quadridens','species'),(213868,36668,'Leptanillinae','subfamily'),(213869,237696,'Leptanilla','genus'),(213870,213869,'Leptanilla sp. HN-2002','species'),(213871,13617,'Myrmecia nigriceps','species'),(213872,33807,'marine bacterium SIMO IS-S76-279','species'),(213873,33807,'marine bacterium SIMO IS-S76-281','species'),(213874,33807,'marine bacterium SIMO IS-S76-282','species'),(213875,33807,'marine bacterium SIMO IS-S76-283','species'),(213876,33807,'marine bacterium SIMO IS-S76-285','species'),(213877,33807,'marine bacterium SIMO IS-S76-286','species'),(213878,84086,'marine bacterium SIMO IS-S76-284','species'),(213880,1269,'Micrococcus sp. L3/36','species'),(213881,1269,'Micrococcus sp. LE/29','species'),(213882,1386,'Bacillus sp. L3/39','species'),(213883,547,'Enterobacter sp. B2/69','species'),(213884,469,'Acinetobacter sp. LE/72','species'),(213885,37914,'Dietzia sp. B2/13','species'),(213886,286,'Pseudomonas sp. B2/9','species'),(213887,1696,'Brevibacterium sp. L1/9B','species'),(213888,10639,'Dahlia mosaic virus','species'),(213889,9157,'Parus major corsus','subspecies'),(213890,9154,'Parus minor','species'),(213891,9157,'Parus major ferghanensis','subspecies'),(213892,9157,'Parus major nipalensis','subspecies'),(213893,9157,'Parus major excelsus','subspecies'),(213894,147379,'Zotovia','genus'),(213895,213899,'Archon','genus'),(213896,213895,'Archon apollinus','species'),(213897,213899,'Hypermnestra','genus'),(213898,213897,'Hypermnestra helios','species'),(213899,42290,'Parnassini','tribe'),(213900,42290,'Zerynthini','tribe'),(213901,132692,'Allancastria cerisyi cerisyi','subspecies'),(213902,213896,'Archon apollinus apollinus','subspecies'),(213903,213898,'Hypermnestra helios helios','subspecies'),(213904,76193,'Papilio machaon hippocrates','subspecies'),(213905,447238,'Parnassius acco','species'),(213906,213905,'Parnassius acco gemmifer','subspecies'),(213907,213905,'Parnassius acco przewalskii','subspecies'),(213908,213905,'Parnassius acco tulaishani','subspecies'),(213909,447244,'Parnassius acdestis','species'),(213910,213909,'Parnassius acdestis lampidius','subspecies'),(213911,447236,'Parnassius actius','species'),(213912,213911,'Parnassius actius actius','subspecies'),(213913,447235,'Parnassius andreji','species'),(213914,110799,'Parnassius apollo uralensis','subspecies'),(213915,110799,'Parnassius apollo venaissinus','subspecies'),(213916,447236,'Parnassius apollonius','species'),(213917,213916,'Parnassius apollonius apollonius','subspecies'),(213918,447235,'Parnassius arcticus','species'),(213920,213944,'Parnassius imperator augustus','subspecies'),(213921,447245,'Parnassius autocrator','species'),(213922,447235,'Parnassius boedromius','species'),(213923,213922,'Parnassius boedromius boedromius','subspecies'),(213924,447236,'Parnassius bremeri','species'),(213925,213924,'Parnassius bremeri bremeri','subspecies'),(213926,447244,'Parnassius cardinal','species'),(213927,447238,'Parnassius cephalus','species'),(213928,213927,'Parnassius cephalus elwesi','subspecies'),(213929,447245,'Parnassius charltonius','species'),(213930,213929,'Parnassius charltonius romanovi','subspecies'),(213931,447244,'Parnassius delphius','species'),(213932,213931,'Parnassius delphius albulus','subspecies'),(213934,447236,'Parnassius epaphus','species'),(213935,213934,'Parnassius epaphus tsaidamensis','subspecies'),(213936,212386,'Parnassius eversmanni eversmanni','subspecies'),(213937,212386,'Parnassius eversmanni felderi','subspecies'),(213938,76189,'Parnassius glacialis glacialis','subspecies'),(213939,76189,'Parnassius glacialis tsingtaua','subspecies'),(213940,447244,'Parnassius hide','species'),(213941,213940,'Parnassius hide aksobhya','subspecies'),(213942,447238,'Parnassius huberi','species'),(213943,447238,'Parnassius hannyngtoni','species'),(213944,447245,'Parnassius imperator','species'),(213945,213944,'Parnassius imperator musageta','subspecies'),(213946,447245,'Parnassius inopinatus','species'),(213949,447238,'Parnassius maharaja','species'),(213950,213949,'Parnassius maharaja labeyriei','subspecies'),(213951,213949,'Parnassius maharaja maharaja','subspecies'),(213952,447244,'Parnassius maximinus','species'),(213953,447264,'Parnassius mnemosyne','species'),(213954,213953,'Parnassius mnemosyne gigantea','subspecies'),(213955,447236,'Parnassius nomion','species'),(213956,213955,'Parnassius nomion nomion','subspecies'),(213957,447264,'Parnassius orleans','species'),(213958,213957,'Parnassius orleans groumi','subspecies'),(213959,447244,'Parnassius patricius','species'),(213960,213959,'Parnassius patricius xinjiangensis','subspecies'),(213961,132706,'Parnassius phoebus corybas','subspecies'),(213964,447238,'Parnassius schultei','species'),(213965,213964,'Parnassius schultei schultei','subspecies'),(213966,447235,'Parnassius simo','species'),(213967,213966,'Parnassius simo zarraensis','subspecies'),(213968,447235,'Parnassius simonius','species'),(213969,93715,'Parnassius smintheus smintheus','subspecies'),(213970,447244,'Parnassius staudingeri','species'),(213971,213970,'Parnassius staudingeri chitralica','subspecies'),(213972,447244,'Parnassius stenosemus','species'),(213973,213972,'Parnassius stenosemus mulkilensis','subspecies'),(213974,447244,'Parnassius stoliczkanus','species'),(213975,213974,'Parnassius stoliczkanus stoliczkanus','subspecies'),(213976,447238,'Parnassius szechenyii','species'),(213977,213976,'Parnassius szechenyii szechenyii','subspecies'),(213978,447235,'Parnassius tenedius','species'),(213979,213978,'Parnassius tenedius britae','subspecies'),(213980,447236,'Parnassius tianschanicus','species'),(213981,213980,'Parnassius tianschanicus insignis','subspecies'),(213982,132710,'Zerynthia rumina rumina','subspecies'),(213983,29859,'Hypocrea avellanea','species'),(213984,29859,'Hypocrea megalocitrina','species'),(213985,29859,'Hypocrea pezizoides','species'),(213986,53018,'Plagiochila steyermarkii','species'),(213987,53018,'Plagiochila bicuspidata','species'),(213988,53018,'Plagiochila bidens','species'),(213989,53018,'Plagiochila caduciloba','species'),(213990,53018,'Plagiochila cuneata','species'),(213991,53018,'Plagiochila exigua','species'),(213992,53018,'Plagiochila flabelliflora','species'),(213993,53018,'Plagiochila longiramea','species'),(213994,53018,'Plagiochila loriloba','species'),(213995,1068733,'Miscanthus sinensis var. sinensis','varietas'),(213996,1068733,'Miscanthus sinensis var. formosanus','varietas'),(213997,10310,'Human herpesvirus 2 strain SN03','no rank'),(213998,10310,'Human herpesvirus 2 strain SS01','no rank'),(213999,10310,'Human herpesvirus 2 strain ST04','no rank'),(214000,127524,'Sargassum ringoldianum subsp. coreanum','subspecies'),(214001,27772,'Coregonus sp. TB-2002','species'),(214002,6274,'Spiruroidea','superfamily'),(214003,214002,'Cystidicolidae','family'),(214004,214003,'Cystidicola','genus'),(214005,214004,'Cystidicola farionis','species'),(214006,214004,'Cystidicola stigmatura','species'),(214007,212386,'Parnassius eversmanni thor','subspecies'),(214008,447245,'Parnassius loxias','species'),(214009,214008,'Parnassius loxias loxias','subspecies'),(214010,447236,'Parnassius honrathi','species'),(214011,214010,'Parnassius honrathi honrathi','subspecies'),(214012,7490,'Trichogramma brasiliensis','species'),(214013,52018,'Tonsillophilus','genus'),(214014,214013,'Tonsillophilus suis','species'),(214015,9157,'Parus major kapustini','subspecies'),(214016,1763,'Mycobacterium sp. S65','species'),(214017,56362,'Acronicta dactylina','species'),(214018,56362,'Acronicta hasta','species'),(214019,56362,'Acronicta lepusculina','species'),(214020,56362,'Acronicta morula','species'),(214021,95186,'Allagrapha','genus'),(214022,214021,'Allagrapha aerea','species'),(214023,56362,'Acronicta impressa','species'),(214024,47766,'Agrotis volubilis','species'),(214025,95182,'Amolita','genus'),(214026,214025,'Amolita fessa','species'),(214028,572865,'Iridopsis vellivolata','species'),(214029,95179,'Anaplectoides','genus'),(214030,214029,'Anaplectoides prasina','species'),(214031,82596,'Anavitrinella','genus'),(214032,214031,'Anavitrinella pampinaria','species'),(214033,69542,'uncultured Geobacteraceae bacterium','species'),(214034,5583,'Exophiala attenuata','species'),(214035,140713,'Tunga penetrans','species'),(214036,140713,'Tunga trimamillata','species'),(214037,69541,'environmental samples','no rank'),(214038,214037,'uncultured Desulfuromonadales bacterium','species'),(214039,1107,'environmental samples','no rank'),(214040,214039,'uncultured Chloroflexus sp.','species'),(214041,13757,'Viola cazorlensis','species'),(214042,13757,'Viola cheiranthifolia','species'),(214043,13757,'Viola comollia','species'),(214044,13757,'Viola eugeniae','species'),(214045,13757,'Viola gracilis','species'),(214046,13757,'Viola kitaibeliana','species'),(214047,13757,'Viola lutea','species'),(214048,13757,'Viola magellensis','species'),(214049,13757,'Viola palmensis','species'),(214050,13757,'Viola parvula','species'),(214051,13757,'Viola perinensis','species'),(214052,13757,'Viola riviniana','species'),(214053,13757,'Viola tricolor','species'),(214054,13757,'Viola valderia','species'),(214056,496610,'Richterago stenophylla','species'),(214057,41583,'Gochnatia amplexifolia','species'),(214058,41607,'Mutisia grandiflora','species'),(214059,41607,'Mutisia microphylla','species'),(214060,41607,'Mutisia oligodon','species'),(214061,496610,'Richterago sp. Roque 493','species'),(214062,49928,'nitrogen-fixing bacterium KNUC115','species'),(214063,13215,'Piper sp. Borsch 3475','species'),(214064,95189,'Apamea devastator','species'),(214065,95189,'Apamea lignicolora','species'),(214066,95189,'Apamea alia','species'),(214067,56373,'Baileya ophthalmica','species'),(214068,116124,'Balsa','genus'),(214069,214068,'Balsa malana','species'),(214070,82596,'Besma','genus'),(214071,214070,'Besma quercivoraria','species'),(214072,95187,'Calophasia','genus'),(214073,214072,'Calophasia lunula','species'),(214074,82596,'Caripeta','genus'),(214075,214074,'Caripeta divisata','species'),(214076,56375,'Catocala crataegi','species'),(214077,56375,'Catocala praeclara','species'),(214078,82596,'Cepphis','genus'),(214079,214078,'Cepphis armataria','species'),(214080,214078,'Cepphis decoloraria','species'),(214081,119245,'Ceratomia undulosa','species'),(214082,95214,'Cerma','genus'),(214083,214082,'Cerma cerintha','species'),(214084,104461,'Chlorochlamys','genus'),(214085,214084,'Chlorochlamys chloroleucaria','species'),(214086,393367,'Dysstroma hersiliata','species'),(214087,104450,'Cladara','genus'),(214088,214087,'Cladara limitaria','species'),(214089,319762,'Clostera','genus'),(214090,214089,'Clostera albosigma','species'),(214091,214089,'Clostera apicalis','species'),(214092,632,'Yersinia pestis CO92','no rank'),(214093,95197,'Colocasia','genus'),(214094,214093,'Colocasia propinquilinea','species'),(214095,1350,'Enterococcus canis','species'),(214096,95187,'Copivaleria','genus'),(214097,214096,'Copivaleria grotei','species'),(214098,1386,'Bacillus sp. CPB 9 - U13','species'),(214099,1386,'Bacillus sp. CPB 11 - U14','species'),(214100,1386,'Bacillus sp. CPB 12 - U15','species'),(214101,1386,'Bacillus sp. CPB 17 - U6','species'),(214102,1386,'Bacillus sp. CPB 8 - U7','species'),(214103,1386,'Bacillus sp. CPB 5 - U8','species'),(214104,95244,'Crocigrapha','genus'),(214105,214104,'Crocigrapha normani','species'),(214106,125216,'Roseomonas genomospecies 6','species'),(214107,56381,'Cucullia intermedia','species'),(214108,190338,'Cyclophora pendulinaria','species'),(214109,132200,'Cycnia','genus'),(214110,214109,'Cycnia tenera','species'),(214111,214109,'Cycnia oregonensis','species'),(214112,37526,'Tiburoniiae','subfamily'),(214113,214112,'Tiburonia','genus'),(214114,214113,'Tiburonia granrojo','species'),(214115,56585,'Datana ministra','species'),(214116,523176,'Deidamia','genus'),(214117,214116,'Deidamia inscripta','species'),(214118,179673,'Diachrysia aereoides','species'),(214119,104450,'Dyspteris','genus'),(214120,214119,'Dyspteris abortivaria','species'),(214121,12965,'Bathymodiolus sp. FD-2002','species'),(214122,82596,'Euchlaena','genus'),(214123,214122,'Euchlaena johnsonaria','species'),(214124,95244,'Egira','genus'),(214125,214124,'Egira dolosa','species'),(214126,319765,'Ellida','genus'),(214127,214126,'Ellida caniplaga','species'),(214128,82596,'Ennomos','genus'),(214129,214128,'Ennomos magnaria','species'),(214130,132200,'Euchaetes','genus'),(214131,214130,'Euchaetes egle','species'),(214132,104450,'Eulithis','genus'),(214133,214132,'Eulithis diversilineata','species'),(214134,214132,'Eulithis molliculata','species'),(214135,82596,'Eumacaria','genus'),(214136,214135,'Eumacaria latiferrugata','species'),(214137,104450,'Eupithecia','genus'),(214138,214137,'Eupithecia anticaria','species'),(214139,214137,'Eupithecia assimilata','species'),(214140,214137,'Eupithecia mutata','species'),(214141,214137,'Eupithecia nimbicolor','species'),(214142,214137,'Eupithecia ravocostaliata','species'),(214143,214137,'Eupithecia satyrata','species'),(214144,95179,'Euxoa','genus'),(214145,214144,'Euxoa velleripennis','species'),(214146,95244,'Faronta','genus'),(214147,214146,'Faronta diffusa','species'),(214148,48985,'Feltia tricosa','species'),(214149,56387,'Feralia comstocki','species'),(214150,56387,'Feralia jocosa','species'),(214151,56587,'Furcula borealis','species'),(214152,56587,'Furcula modesta','species'),(214153,95212,'Gluphisia lintneri','species'),(214154,132200,'Grammia','genus'),(214155,214154,'Grammia arge','species'),(214156,214154,'Grammia virguncula','species'),(214157,214154,'Grammia virgo','species'),(214158,132200,'Halysidota','genus'),(214159,214158,'Halysidota tessellaris','species'),(214160,132200,'Haploa','genus'),(214161,214160,'Haploa confusa','species'),(214162,319767,'Heterocampa','genus'),(214163,214162,'Heterocampa biundata','species'),(214164,214162,'Heterocampa guttivitta','species'),(214165,214162,'Heterocampa umbrata','species'),(214166,104450,'Heterophleps','genus'),(214167,214166,'Heterophleps triguttaria','species'),(214168,82596,'Homochlodes','genus'),(214169,214168,'Homochlodes disconventa','species'),(214170,116124,'Hydraecia','genus'),(214171,214170,'Hydraecia micacea','species'),(214172,104458,'Hydriomena transfigurata','species'),(214173,95218,'Hypena humuli','species'),(214174,56595,'Hypoprepia fucosa','species'),(214175,95244,'Hyppa','genus'),(214176,214175,'Hyppa xylinoides','species'),(214177,95223,'Idia americalis','species'),(214178,82596,'Itame','genus'),(214180,393392,'Macaria pustularia','species'),(214181,41185,'Korscheltellus lupulinus','species'),(214182,56389,'Lacinipolia lorea','species'),(214183,82618,'Lapara bombycoides','species'),(214184,95222,'Lascoria','genus'),(214185,214184,'Lascoria ambigualis','species'),(214186,134393,'Leucania pseudargyria','species'),(214188,56391,'Lithophane innominata','species'),(214189,104450,'Lobophora','genus'),(214190,214189,'Lobophora nivigerata','species'),(214191,319764,'Lochmaeus','genus'),(214192,214191,'Lochmaeus manteo','species'),(214193,82596,'Lomographa','genus'),(214194,214193,'Lomographa vestaliata','species'),(214195,132200,'Lophocampa','genus'),(214196,214195,'Lophocampa maculata','species'),(214197,82596,'Lytrosis','genus'),(214198,214197,'Lytrosis unitaria','species'),(214199,95195,'Marathyssa','genus'),(214200,214199,'Marathyssa inficita','species'),(214201,133930,'Brassaiopsis ciliata','species'),(214202,133930,'Brassaiopsis phanrangensis','species'),(214203,133930,'Brassaiopsis fatsioides','species'),(214204,133930,'Brassaiopsis ficifolia','species'),(214205,133930,'Brassaiopsis gracilis','species'),(214208,133930,'Brassaiopsis grushvitzkyi','species'),(214209,127425,'Macropanax rosthornii','species'),(214211,46420,'Trevesia baviensis','species'),(214212,46420,'Trevesia burckii','species'),(214213,46420,'Trevesia longipedicellata','species'),(214214,46420,'Trevesia sundaica','species'),(214215,95186,'Megalographa','genus'),(214216,214215,'Megalographa biloba','species'),(214217,56393,'Meganola minuscula','species'),(214218,13382,'Callitris sp. \'Emerald Creek\'','species'),(214219,13382,'Callitris sp. \'Paluma\'','species'),(214220,13382,'Callitris gracilis','species'),(214221,214220,'Callitris gracilis subsp. murrayensis','subspecies'),(214222,214220,'Callitris gracilis subsp. gracilis','subspecies'),(214223,13382,'Callitris glaucophylla','species'),(214224,13382,'Callitris intratropica','species'),(214225,13382,'Callitris columellaris','species'),(214226,13382,'Callitris canescens','species'),(214227,13382,'Callitris muelleri','species'),(214228,103961,'Actinostrobus pyramidalis','species'),(214229,13759,'Widdringtonia nodiflora','species'),(214230,89192,'Neocallitropsis pancheri','species'),(214231,13382,'Callitris macleayana','species'),(214232,13382,'Callitris sulcata','species'),(214233,13382,'Callitris drummondii','species'),(214234,13382,'Callitris endlicheri','species'),(214235,13382,'Callitris tuberculata','species'),(214236,13382,'Callitris oblonga','species'),(214237,214236,'Callitris oblonga subsp. corangensis','subspecies'),(214238,92170,'Orchestia uhleri','species'),(214239,95244,'Melanchra','genus'),(214240,214239,'Melanchra adjuncta','species'),(214241,214239,'Melanchra assimilis','species'),(214242,82596,'Melanolophia','genus'),(214243,214242,'Melanolophia canadaria','species'),(214244,214242,'Melanolophia signataria','species'),(214245,82596,'Metanema','genus'),(214246,214245,'Metanema inatomaria','species'),(214247,82596,'Metarranthis','genus'),(214248,214247,'Metarranthis indeclinata','species'),(214249,95244,'Morrisonia','genus'),(214250,214249,'Morrisonia confusa','species'),(214251,214249,'Morrisonia evicta','species'),(214252,199487,'Hyalella sp. 1-1-JW-2002','species'),(214253,199487,'Hyalella sp. 1-2-JW-2002','species'),(214254,319764,'Nadata','genus'),(214255,214254,'Nadata gibbosa','species'),(214256,199487,'Hyalella sp. 1-3-JW-2002','species'),(214257,199487,'Hyalella sp. 1-4-JW-2002','species'),(214258,199487,'Hyalella sp. 1-5-JW-2002','species'),(214259,199487,'Hyalella sp. 1-6-JW-2002','species'),(214260,199487,'Hyalella sp. 1-7-JW-2002','species'),(214261,199487,'Hyalella sp. 2-1-JW-2002','species'),(214262,199487,'Hyalella sp. 2-2-JW-2002','species'),(214263,199487,'Hyalella sp. 2-3-JW-2002','species'),(214264,199487,'Hyalella sp. 3-1-JW-2002','species'),(214265,199487,'Hyalella sp. 3-2-JW-2002','species'),(214266,199487,'Hyalella sp. 3-3-JW-2002','species'),(214267,199487,'Hyalella sp. 3-4-JW-2002','species'),(214268,199487,'Hyalella sp. 3-5-JW-2002','species'),(214269,104461,'Nemoria','genus'),(214270,214269,'Nemoria mimosaria','species'),(214271,199487,'Hyalella sp. 4-1-JW-2002','species'),(214272,214269,'Nemoria rubrifrontaria','species'),(214273,199487,'Hyalella sp. 5-1-JW-2002','species'),(214274,199487,'Hyalella sp. 5-2-JW-2002','species'),(214275,199487,'Hyalella sp. 6-1-JW-2002','species'),(214276,95179,'Noctua','genus'),(214277,214276,'Noctua pronuba','species'),(214278,95245,'Nola','genus'),(214279,214278,'Nola triquetrana','species'),(214280,319765,'Notodonta','genus'),(214281,214280,'Notodonta simplaria','species'),(214282,95179,'Ochropleura','genus'),(214283,214282,'Ochropleura implecta','species'),(214284,319770,'Odontosia','genus'),(214285,214284,'Odontosia elegans','species'),(214286,572922,'Oligia','genus'),(214287,663884,'Neoligia subjuncta','species'),(214288,56399,'Orthodes cynica','species'),(214289,104450,'Orthonama','genus'),(214290,214289,'Orthonama obstipata','species'),(214291,658452,'Costaconvexa centrostrigaria','species'),(214292,43336,'Orthosia hibisci','species'),(214293,43336,'Orthosia revicta','species'),(214294,43336,'Orthosia rubescens','species'),(214295,82596,'Paleacrita','genus'),(214296,214295,'Paleacrita vernata','species'),(214297,7100,'Ophiderinae','subfamily'),(214298,214297,'Panopoda','genus'),(214299,214298,'Panopoda carneicosta','species'),(214300,56565,'Panthea pallescens','species'),(214301,319765,'Peridea','genus'),(214302,214301,'Peridea basitriens','species'),(214303,82596,'Pero','genus'),(214304,214303,'Pero honestaria','species'),(214305,214303,'Pero morrisonaria','species'),(214306,95222,'Phalaenostola','genus'),(214307,214306,'Phalaenostola larentioides','species'),(214308,319765,'Pheosia','genus'),(214309,214308,'Pheosia rimosa','species'),(214310,132200,'Phragmatobia','genus'),(214311,214310,'Phragmatobia fuliginosa','species'),(214312,82620,'Plagodis phlogosaria','species'),(214313,95244,'Polia','genus'),(214314,214313,'Polia imbrifera','species'),(214315,214313,'Polia nimbosa','species'),(214316,82596,'Prochoerodes','genus'),(214317,214316,'Prochoerodes transversata','species'),(214318,95244,'Protorthodes','genus'),(214319,214318,'Protorthodes oviduca','species'),(214320,30252,'Melanoplus mexicanus','species'),(214321,396424,'Duartettix','genus'),(214322,214321,'Duartettix montanus','species'),(214323,116124,'Proxenus','genus'),(214324,214323,'Proxenus miranda','species'),(214325,1599,'Lactobacillus sakei subsp. carnosus','subspecies'),(214326,1599,'Lactobacillus sakei subsp. sakei','subspecies'),(214327,95244,'Pseudorthodes','genus'),(214328,214327,'Pseudorthodes vecors','species'),(214329,95214,'Pseudeustrotia','genus'),(214330,214329,'Pseudeustrotia carneola','species'),(214331,132200,'Pyrrharctia','genus'),(214332,214331,'Pyrrharctia isabella','species'),(214333,56571,'Raphia frater','species'),(214334,95222,'Renia','genus'),(214335,214334,'Renia flavipunctalis','species'),(214337,95217,'Rivula','genus'),(214338,214337,'Rivula propinqualis','species'),(214339,38059,'Schinia florida','species'),(214340,56589,'Schizura badia','species'),(214341,56589,'Schizura unicornis','species'),(214342,104443,'Scopula inductata','species'),(214343,104443,'Scopula limboundata','species'),(214344,82596,'Semiothisa','genus'),(214346,73322,'Regulus ignicapilla balearicus','subspecies'),(214351,214344,'Semiothisa orillata','species'),(214352,393392,'Macaria submarmorata','species'),(214353,68468,'Regulus regulus azoricus','subspecies'),(214354,68468,'Regulus regulus himalayensis','subspecies'),(214355,95175,'Simyra','genus'),(214357,68468,'Regulus regulus inermis','subspecies'),(214358,68468,'Regulus regulus japonensis','subspecies'),(214359,68468,'Regulus regulus regulus','subspecies'),(214360,68468,'Regulus regulus sanctae-mariae','subspecies'),(214361,68468,'Regulus regulus tristis','subspecies'),(214362,119285,'Smerinthus jamaicensis','species'),(214363,119287,'Sphinx canadensis','species'),(214364,119287,'Sphinx gordius','species'),(214365,132200,'Spilosoma','genus'),(214366,214365,'Spilosoma virginica','species'),(214367,214365,'Spilosoma congrua','species'),(214368,56591,'Symmerista leucitys','species'),(214369,104461,'Synchlora','genus'),(214370,214369,'Synchlora aerata','species'),(214371,56577,'Tarachidia erastrioides','species'),(214372,95222,'Tetanolita','genus'),(214373,214372,'Tetanolita mynesalis','species'),(214374,82596,'Tetracis','genus'),(214375,214374,'Tetracis cachexiata','species'),(214376,104450,'Trichodezia','genus'),(214377,214376,'Trichodezia albovittata','species'),(214378,95244,'Tricholita','genus'),(214379,214378,'Tricholita signata','species'),(214380,190368,'Xanthorhoe algidata','species'),(214381,190368,'Xanthorhoe lacustrata','species'),(214382,190368,'Xanthorhoe munitata','species'),(214383,214394,'Xanthotype urticaria','species'),(214384,95187,'Xylena','genus'),(214385,214384,'Xylena curvimacula','species'),(214386,199471,'Zale duplicata','species'),(214387,199471,'Zale submediana','species'),(214388,199471,'Zale unilineata','species'),(214389,95222,'Polypogon','genus'),(214390,1212771,'Zanclognatha protumnusalis','species'),(214391,4827,'Mucorales incertae sedis','no rank'),(214392,104450,'Chloroclysta','genus'),(214393,116129,'Eupsilia morrisoni','species'),(214394,82596,'Xanthotype','genus'),(214395,199487,'Hyalella sp. 6-2-JW-2002','species'),(214396,199487,'Hyalella sp. 6-3-JW-2002','species'),(214397,199487,'Hyalella sp. 6-4-JW-2002','species'),(214398,199487,'Hyalella sp. 6-5-JW-2002','species'),(214399,199487,'Hyalella sp. 6-6-JW-2002','species'),(214400,199487,'Hyalella sp. 7-1-JW-2002','species'),(214401,199487,'Hyalella sp. 7-2-JW-2002','species'),(214402,199487,'Hyalella sp. 7-3-JW-2002','species'),(214403,199487,'Hyalella sp. BlaF','species'),(214404,199487,'Hyalella sp. BlaG','species'),(214405,199487,'Hyalella sp. BlaD','species'),(214406,199487,'Hyalella sp. BlaB','species'),(214407,199487,'Hyalella sp. BlaA','species'),(214408,199487,'Hyalella sp. BlaC','species'),(214409,199487,'Hyalella sp. BlaE','species'),(214410,199487,'Hyalella sp. HamwB','species'),(214411,199487,'Hyalella sp. HamwD','species'),(214412,199487,'Hyalella sp. HamwC','species'),(214413,199487,'Hyalella sp. HamwE','species'),(214414,199487,'Hyalella sp. HamwA','species'),(214415,199487,'Hyalella sp. Marsh','species'),(214416,199487,'Hyalella sp. BubA','species'),(214417,199487,'Hyalella sp. BubB','species'),(214418,199487,'Hyalella sp. Com','species'),(214419,199487,'Hyalella sp. CresA','species'),(214420,199487,'Hyalella sp. CresB','species'),(214421,199487,'Hyalella sp. RainA','species'),(214422,199487,'Hyalella sp. RainB','species'),(214423,199487,'Hyalella sp. UnpE','species'),(214424,199487,'Hyalella sp. UnpC','species'),(214425,199487,'Hyalella sp. UnpD','species'),(214426,199487,'Hyalella sp. UnpA','species'),(214427,199487,'Hyalella sp. UnpB','species'),(214428,199487,'Hyalella sp. UnpF','species'),(214429,199487,'Hyalella montezuma','species'),(214430,30875,'Scortum','genus'),(214431,214430,'Scortum barcoo','species'),(214432,45778,'Cloning vector pscFvCA-E8VHd','species'),(214433,45778,'Cloning vector pFCAH9-E8d','species'),(214434,33644,'Fragilaria pinnata','species'),(214436,8963,'Circus spilonotus','species'),(214437,8955,'Spizaetus','genus'),(214438,433377,'Nisaetus nipalensis','species'),(214439,12176,'Hosta virus X','species'),(214440,36801,'Crocidura denti','species'),(214441,36801,'Crocidura douceti','species'),(214442,36801,'Crocidura flavescens','species'),(214443,36801,'Crocidura fuscomurina','species'),(214444,36801,'Crocidura hirta','species'),(214445,36801,'Crocidura littoralis','species'),(214446,36801,'Crocidura lusitania','species'),(214447,36801,'Crocidura maurisca','species'),(214448,36801,'Crocidura nigeriae','species'),(214449,36801,'Crocidura olivieri','species'),(214450,36801,'Crocidura poensis','species'),(214451,36801,'Crocidura turba','species'),(214452,36801,'Crocidura viaria','species'),(214453,36801,'Crocidura sp. SSQ-2002-1','species'),(214454,36801,'Crocidura sp. SSQ-2202-2','species'),(214455,36801,'Crocidura foxi','species'),(214456,36801,'Crocidura cf. batesi','species'),(214457,36801,'Crocidura cf. buettikoferi','species'),(214458,36801,'Crocidura cf. denti','species'),(214459,36801,'Crocidura cf. goliath','species'),(214460,36801,'Crocidura cf. ludia','species'),(214461,36801,'Crocidura cf. muricauda','species'),(214462,36801,'Crocidura cf. nigeriae','species'),(214463,36801,'Crocidura cf. poensis','species'),(214464,36801,'Crocidura batesi','species'),(214465,36801,'Crocidura bottegi','species'),(214466,36801,'Crocidura buettikoferi','species'),(214467,190017,'gamma proteobacterium Y-134','species'),(214468,203686,'Theileria sp. AACF-2002','species'),(214469,5873,'Theileria annae','species'),(214470,190973,'methanogenic symbiont RS801','species'),(214471,190973,'methanogenic symbiont RS802','species'),(214473,1279,'Staphylococcus nepalensis','species'),(214474,953,'Wolbachia endosymbiont of Tribolium confusum','species'),(214475,953,'Wolbachia endosymbiont of Drosophila recens','species'),(214476,953,'Wolbachia endosymbiont of Sitophilus oryzae','species'),(214477,190017,'symbiont LP1 of Lyrodus pedicellatus','species'),(214478,190017,'symbiont LP2 of Lyrodus pedicellatus','species'),(214479,15492,'Elymus athericus','species'),(214480,5159,'Ophiostoma ssiori','species'),(214481,5159,'Ophiostoma subalpinum','species'),(214482,495,'Neisseria elongata subsp. elongata','subspecies'),(214483,34820,'Sebastes minor','species'),(214484,34820,'Sebastes sp. FAKU-70122','species'),(214485,34820,'Sebastes aleutianus','species'),(214486,34820,'Sebastes schlegelii','species'),(214487,34820,'Sebastes trivittatus','species'),(214488,34820,'Sebastes ijimae','species'),(214489,34820,'Sebastes zonatus','species'),(214490,34820,'Sebastes flammeus','species'),(214491,34820,'Sebastes baramenuke','species'),(214492,201706,'Sebastes pachycephalus chalcogrammus','subspecies'),(214493,34820,'Sebastes iracundus','species'),(214494,143343,'Helicolenus sp. FAKU-81573','species'),(214495,13464,'Crepis viscidula','species'),(214496,102745,'Hieracium glaucum','species'),(214497,58643,'Hypochaeris chondrilloides','species'),(214498,58643,'Hypochaeris graminea','species'),(214499,58643,'Hypochaeris hookeri','species'),(214500,58643,'Hypochaeris barbata','species'),(214501,209929,'Howardula sp. SP-MA','species'),(214502,8442,'Alytes cisternasii','species'),(214503,1137986,'Mortierellales','order'),(214504,4751,'Glomeromycota','phylum'),(214505,1133283,'Geosiphonaceae','family'),(214506,214504,'Glomeromycetes','class'),(214508,1133282,'Paraglomerales','order'),(214509,214506,'Diversisporales','order'),(214510,38669,'Perognathus longimembris bangsi','subspecies'),(214511,38669,'Perognathus longimembris brevinasus','subspecies'),(214512,38669,'Perognathus longimembris internationalis','subspecies'),(214513,38669,'Perognathus longimembris longimembris','subspecies'),(214514,38669,'Perognathus longimembris pacificus','subspecies'),(214516,34444,'Lactarius clarkeae','species'),(214517,34444,'Lactarius sp. DMC-2002-1','species'),(214518,34444,'Lactarius sp. DMC-2002-2','species'),(214519,5543,'Trichoderma sp. NBT 75','species'),(214520,286,'Pseudomonas sp. K50','species'),(214521,27257,'Zostera asiatica','species'),(214522,27257,'Zostera caespitosa','species'),(214523,27257,'Zostera caulescens','species'),(214524,27257,'Zostera capensis','species'),(214525,55485,'Phyllospadix iwatensis','species'),(214526,4695,'Hippeastrum rutilum','species'),(214527,13757,'Viola aetolica','species'),(214528,13757,'Viola bertolonii','species'),(214529,13757,'Viola biflora','species'),(214530,85996,'cf. Acremonium sp. 540/LP2','species'),(214531,5149,'cf. Chaetomium sp. 652/HC1','species'),(214532,5149,'cf. Chaetomium sp. 748/HC2','species'),(214533,92862,'cf. Cucurbitaria sp. 785/LP2','species'),(214534,92862,'cf. Cucurbitaria sp. 175/LC1','species'),(214536,92862,'cf. Leptosphaeria sp. 391/HP2','species'),(214537,5506,'Fusarium cf. cerealis 206/LC3','species'),(214538,5506,'Fusarium cf. cerealis 453/LP2','species'),(214539,5506,'Fusarium cf. cerealis 63/HC3','species'),(214540,5506,'Fusarium cf. cerealis 728/LC3','species'),(214541,5506,'Fusarium cf. cerealis 98/LC1','species'),(214543,450425,'Fusarium cf. equiseti 421/LP1','species'),(214544,87748,'Monographella cf. nivalis 723/LC2','species'),(214545,127936,'cf. Monographella sp. 502/LC3','species'),(214546,179638,'cf. Mortierella sp. 195/LC2','species'),(214547,5531,'Myrothecium cf. roridum 270/HP2','species'),(214548,45426,'cf. Myrothecium sp. 84/HC2','species'),(214549,45426,'cf. Myrothecium sp. 87/HC2','species'),(214550,85996,'cf. Nectria sp. 246/HP3','species'),(214551,85996,'cf. Nectria sp. 38/HC2','species'),(214552,179030,'cf. Penicillium sp. 438/HC1','species'),(214553,179030,'cf. Penicillium sp. 91/LC1','species'),(214554,45426,'cf. Rotiferophthora sp. 473/LC1','species'),(214555,5543,'Trichoderma cf. reesei 13/HC1','species'),(214556,5543,'Trichoderma cf. reesei 275/HP2','species'),(214557,5543,'Trichoderma cf. reesei 482/LP1','species'),(214558,5543,'Trichoderma cf. reesei 602/LP2','species'),(214559,85996,'cf. Trichoderma sp. 218/LC3','species'),(214560,85996,'cf. Trichoderma sp. 265/HP2','species'),(214561,85996,'cf. Trichoderma sp. 407/LP2','species'),(214562,85996,'cf. Trichoderma sp. 474/LC1','species'),(214563,85996,'cf. Trichoderma sp. 476/LC3','species'),(214564,85996,'cf. Trichoderma sp. 653/HC1','species'),(214565,85996,'cf. Trichoderma sp. 664/HC1','species'),(214566,85996,'cf. Trichoderma sp. 681/HC3','species'),(214567,85996,'cf. Trichoderma sp. 710/LC2','species'),(214568,85996,'cf. Trichoderma sp. 843/LP1','species'),(214569,85996,'cf. Trichoderma sp. 857/LP1','species'),(214570,85996,'cf. Trichoderma sp. 942/LC3','species'),(214571,85996,'cf. Trichoderma sp. 946/LC3','species'),(214572,45426,'ascomycete sp. 112/LC2','species'),(214573,45426,'ascomycete sp. 340/HP2','species'),(214574,45426,'ascomycete sp. 452/LP2','species'),(214575,85996,'Hypocreales sp. 357/HP1','species'),(214576,5106,'Verticillium cf. epiphytum 411/LP2','species'),(214577,5106,'Verticillium cf. epiphytum 473/LC1','species'),(214578,953,'Wolbachia endosymbiont of Tunga penetrans','species'),(214579,85996,'cf. Verticillium sp. 113/LC2','species'),(214580,85996,'cf. Verticillium sp. 580/LP2','species'),(214581,85996,'cf. Volutella sp. 371/HP2','species'),(214582,65189,'Aspigonus','genus'),(214583,214582,'Aspigonus diversicornis','species'),(214584,65189,'Nealiolus','genus'),(214585,214584,'Nealiolus sp. MS-2002','species'),(214586,65189,'Aspicolpus','genus'),(214587,214586,'Aspicolpus abductoria','species'),(214588,65189,'Aliolus','genus'),(214589,214588,'Aliolus lepidus','species'),(214590,65190,'Helcon sp. MS-2002','species'),(214591,65203,'Exasticolus','genus'),(214592,214591,'Exasticolus sp. MS-2002','species'),(214593,214610,'Blacus sp. MS-2002','species'),(214595,65189,'Afrocampsis','genus'),(214596,214595,'Afrocampsis griseisetosus','species'),(214597,26122,'Cyrtandroideae','subfamily'),(214598,26122,'Gesnerioideae','subfamily'),(214599,214598,'Gloxineae','tribe'),(214600,214598,'Episceae','tribe'),(214601,214598,'Beslerieae','tribe'),(214602,214598,'Napeantheae','tribe'),(214603,214598,'Gesnerieae','tribe'),(214604,426028,'Coronanthereae','tribe'),(214605,214597,'Epithemateae','tribe'),(214606,214597,'Didymocarpeae','tribe'),(214607,214597,'Trichosporeae','tribe'),(214608,214597,'Cyrtandreae','tribe'),(214609,214598,'Titanotricheae','tribe'),(214610,64853,'Tarpheion','subgenus'),(214611,64853,'unclassified Blacus','subgenus'),(214612,37616,'Leishmania garnhami','species'),(214613,953,'Wolbachia endosymbiont of Tetranychus parakanzawai','species'),(214614,953,'Wolbachia endosymbiont of Tetranychus pueraricola','species'),(214615,953,'Wolbachia endosymbiont of Panonychus mori','species'),(214616,953,'Wolbachia endosymbiont of Schizotetranychus cercidiphylli','species'),(214617,953,'Wolbachia endosymbiont of Oligonychus gotohi','species'),(214618,38581,'Leishmania cf. major','species'),(214619,286,'Pseudomonas sp. RE7','species'),(214620,286,'Pseudomonas sp. NRS155','species'),(214621,286,'Pseudomonas sp. R17','species'),(214622,286,'Pseudomonas sp. NRS280','species'),(214623,286,'Pseudomonas sp. RE24','species'),(214624,286,'Pseudomonas sp. NRS251','species'),(214625,286,'Pseudomonas sp. S99','species'),(214626,286,'Pseudomonas sp. NRS216','species'),(214627,286,'Pseudomonas sp. S7','species'),(214628,286,'Pseudomonas sp. NRS229','species'),(214629,286,'Pseudomonas sp. S100','species'),(214630,286,'Pseudomonas sp. NRS197','species'),(214631,286,'Pseudomonas sp. NRS330','species'),(214632,286,'Pseudomonas sp. NRS188','species'),(214633,16,'Methylophilus freyburgensis','species'),(214634,29278,'Cloning vector pCAT-3\'','species'),(214635,213574,'Catinella explanata','species'),(214636,145426,'Succinea lumbalis','species'),(214637,145426,'Succinea lutulenta','species'),(214638,145426,'Succinea thaanumi','species'),(214639,145426,'Succinea konaensis','species'),(214640,145426,'Succinea quadrata','species'),(214641,74077,'Oxyloma hirasei','species'),(214642,73114,'Neosuccinea','genus'),(214643,214642,'Neosuccinea kofui','species'),(214644,145426,'Succinea horticola','species'),(214645,145426,'Succinea pudorina','species'),(214646,145426,'Succinea manuana','species'),(214647,6522,'Lymnaea aulacospira','species'),(214648,145426,'Succinea newcombiana','species'),(214649,58550,'Ergatettix','genus'),(214650,214649,'Ergatettix dorsiferus','species'),(214651,48479,'uncultured earthworm intestine bacterium','species'),(214652,450425,'Fusarium cf. equiseti 360/HP1','species'),(214653,45426,'ascomycete sp. 378/HP2','species'),(214654,3362,'Sundacarpus','genus'),(214655,3362,'Manoao','genus'),(214656,125369,'Paraphaeosphaeria sp. N119','species'),(214657,163147,'Girella nigricans','species'),(214658,163147,'Girella elevata','species'),(214659,163147,'Girella tricuspidata','species'),(214660,9242,'Androdon','genus'),(214661,214660,'Androdon aequatorialis','species'),(214662,9242,'Colibri','genus'),(214663,214662,'Colibri coruscans','species'),(214664,9242,'Doryfera','genus'),(214665,214664,'Doryfera ludoviciae','species'),(214667,46512,'Phaethornis yaruqui','species'),(214668,9242,'Ramphodon','genus'),(214669,214668,'Ramphodon naevius','species'),(214670,9242,'Threnetes','genus'),(214671,214670,'Threnetes ruckeri','species'),(214672,118179,'Anthracothorax prevostii','species'),(214674,963,'Herbaspirillum sp. Hg 1','species'),(214675,173,'Leptospira interrogans serovar Manilae','no rank'),(214676,14457,'Epipactis albensis','species'),(214677,157478,'Euopsis','genus'),(214678,214677,'Euopsis pulvinata','species'),(214679,157478,'Harpidium','genus'),(214680,214679,'Harpidium rutilans','species'),(214681,157486,'Paulia myriocarpa','species'),(214682,157488,'Peccania cerebriformis','species'),(214684,40410,'Cryptococcus neoformans var. neoformans JEC21','no rank'),(214685,258441,'Musa acuminata var. zebrina','varietas'),(214686,4641,'Musa acuminata subsp. siamea','subspecies'),(214687,4641,'Musa acuminata subsp. malaccensis','subspecies'),(214688,114,'Gemmata obscuriglobus UQM 2246','no rank'),(214689,1883,'Streptomyces sp. A3','species'),(214690,1883,'Streptomyces sp. A13','species'),(214693,89151,'Musa ABB Group','no rank'),(214697,4641,'Musa acuminata AAA Group','no rank'),(214698,169659,'Notopleura','genus'),(214704,69476,'planctomycete GMD16E07','species'),(214705,69476,'planctomycete GMD21C08','species'),(214706,69476,'planctomycete GMD14H10','species'),(214707,69476,'planctomycete GMD14H07','species'),(214708,69476,'planctomycete GMD15D02','species'),(214709,37452,'Bacteroidetes bacterium GMD37F7','species'),(214710,37452,'Bacteroidetes bacterium GMD38C4','species'),(214711,37452,'Bacteroidetes bacterium GMDJE10E6','species'),(214712,37452,'Bacteroidetes bacterium GMDsbC7','species'),(214713,37452,'Bacteroidetes bacterium GMDsbM5','species'),(214714,37452,'Bacteroidetes bacterium GMDsbC3','species'),(214715,37452,'Bacteroidetes bacterium GMD16C10','species'),(214716,37452,'Bacteroidetes bacterium GMD16C04','species'),(214717,37452,'Bacteroidetes bacterium GMD13F04','species'),(214718,37452,'Bacteroidetes bacterium GMD15A07','species'),(214719,78537,'actinobacterium PI_GH1.1.B5','species'),(214720,78537,'actinobacterium PI_GH2.1.C2','species'),(214721,78537,'actinobacterium PII_GH2.2.C11','species'),(214722,122706,'delta proteobacterium GMD21D04','species'),(214723,122706,'delta proteobacterium GMD14H09','species'),(214724,33809,'beta proteobacterium PI_GH1.1.A3','species'),(214725,33809,'beta proteobacterium PI_GH1.1.A4','species'),(214726,33809,'beta proteobacterium PI_GH1.1.A5','species'),(214727,33809,'beta proteobacterium PI_GH1.1.B10','species'),(214728,33809,'beta proteobacterium PI_GH1.1.B4','species'),(214729,33809,'beta proteobacterium PI_GH3.1.E2','species'),(214730,33809,'beta proteobacterium PI_GH3.1.E3','species'),(214731,33809,'beta proteobacterium PI_GH3.1.E7','species'),(214732,33809,'beta proteobacterium PI_GH4.1.G5','species'),(214733,33809,'beta proteobacterium PII_GH1.2.A10','species'),(214734,33809,'beta proteobacterium PII_GH1.2.A7','species'),(214735,33809,'beta proteobacterium PII_GH1.2.B8','species'),(214736,33809,'beta proteobacterium PII_GH3.2.F9','species'),(214737,33809,'beta proteobacterium PII_GH4.2.H11','species'),(214738,33809,'beta proteobacterium GMD36F11','species'),(214739,33809,'beta proteobacterium GMD36H2','species'),(214740,33809,'beta proteobacterium GMD21C02','species'),(214741,33809,'beta proteobacterium GMD15D04','species'),(214742,33811,'gamma proteobacterium PI_GH1.1.A2','species'),(214743,33811,'gamma proteobacterium PI_GH2.1.C4','species'),(214744,33811,'gamma proteobacterium PI_GH4.1.G2','species'),(214745,33811,'gamma proteobacterium PII_GH4.2.G5','species'),(214746,33811,'gamma proteobacterium GMD38C3','species'),(214747,33811,'gamma proteobacterium GMD38D11','species'),(214748,33811,'gamma proteobacterium GMD16F03','species'),(214749,33811,'gamma proteobacterium GMD13D11','species'),(214750,33811,'gamma proteobacterium GMD13F02','species'),(214751,58550,'Coptotettix','genus'),(214752,214751,'Coptotettix huanjiange','species'),(214753,33807,'alpha proteobacterium PI_GH1.1.A10','species'),(214754,33807,'alpha proteobacterium PI_GH1.1.B1','species'),(214755,33807,'alpha proteobacterium PI_GH1.1.B2','species'),(214756,33807,'alpha proteobacterium PI_GH2.1.C5','species'),(214757,33807,'alpha proteobacterium PI_GH2.1.C6','species'),(214758,33807,'alpha proteobacterium PI_GH2.1.C8','species'),(214759,33807,'alpha proteobacterium PI_GH2.1.D2','species'),(214760,33807,'alpha proteobacterium PI_GH2.1.D5','species'),(214761,33807,'alpha proteobacterium PI_GH2.1.D7','species'),(214762,33807,'alpha proteobacterium PI_GH4.1.G4','species'),(214763,33807,'alpha proteobacterium PI_GH4.1.H5','species'),(214764,33807,'alpha proteobacterium PII_GH1.2.A1','species'),(214765,33807,'alpha proteobacterium PII_GH1.2.A3','species'),(214766,33807,'alpha proteobacterium PII_GH1.2.A6','species'),(214767,33807,'alpha proteobacterium PII_GH2.2.C3','species'),(214768,33807,'alpha proteobacterium PII_GH2.2.D12','species'),(214769,33807,'alpha proteobacterium PII_GH2.2.D6','species'),(214770,33807,'alpha proteobacterium PII_GH3.2.E12','species'),(214771,33807,'alpha proteobacterium GMD29C12','species'),(214772,33807,'alpha proteobacterium GMD29F4','species'),(214773,33807,'alpha proteobacterium GMD29E5','species'),(214774,33807,'alpha proteobacterium GMD29F12.1','species'),(214775,33807,'alpha proteobacterium GMD37A2','species'),(214776,33807,'alpha proteobacterium GMD37A6','species'),(214777,33807,'alpha proteobacterium GMD37B4','species'),(214778,33807,'alpha proteobacterium GMD37B10','species'),(214779,33807,'alpha proteobacterium GMD37C8','species'),(214780,33807,'alpha proteobacterium GMD37D2','species'),(214781,33807,'alpha proteobacterium GMD37F2','species'),(214782,33807,'alpha proteobacterium GMD37F4','species'),(214783,33807,'alpha proteobacterium GMD38A8','species'),(214784,33807,'alpha proteobacterium GMD38C5','species'),(214785,33807,'alpha proteobacterium GMDJE10E3','species'),(214786,33807,'alpha proteobacterium GMDJE10F1','species'),(214787,33807,'alpha proteobacterium GMDsbM1','species'),(214788,33807,'alpha proteobacterium GMDsbM4','species'),(214789,33807,'alpha proteobacterium GMD21H11','species'),(214790,33807,'alpha proteobacterium GMD21G01','species'),(214791,33807,'alpha proteobacterium GMD21D06','species'),(214792,33807,'alpha proteobacterium GMD21D01','species'),(214793,33807,'alpha proteobacterium GMD21C04','species'),(214794,33807,'alpha proteobacterium GMD21C01','species'),(214795,33807,'alpha proteobacterium GMD21A06','species'),(214796,33807,'alpha proteobacterium GMD16F09','species'),(214797,33807,'alpha proteobacterium GMD16B03','species'),(214798,33807,'alpha proteobacterium GMD13C04','species'),(214799,33807,'alpha proteobacterium GMD13F11','species'),(214800,33807,'alpha proteobacterium GMD13F07','species'),(214801,149698,'Massilia cf. timonae','species'),(214802,69842,'Fusobacteria bacterium Ko711','species'),(214803,37452,'Bacteroidetes bacterium Ko310','species'),(214804,37452,'Bacteroidetes bacterium Ko510','species'),(214805,37452,'Bacteroidetes bacterium Ko706','species'),(214806,37452,'Bacteroidetes bacterium Ko710','species'),(214807,2745,'Halomonas sp. Ko501','species'),(214808,2745,'Halomonas sp. Ko502','species'),(214809,22,'Shewanella sp. Ko702','species'),(214810,22,'Shewanella sp. Ko704','species'),(214811,6542,'Arion fuscus','species'),(214812,119487,'Siniperca knerii','species'),(214813,145426,'Succinea sp. RR-2002','species'),(214814,82105,'Cladophialophora sp. T1','species'),(214815,3010,'Fucaceae mixed library SB-2002','species'),(214816,41218,'Baeometra','genus'),(214817,214816,'Baeometra uniflora','species'),(214818,200630,'Peptostreptococcaceae bacterium 19gly3','species'),(214819,186928,'Lachnospiraceae bacterium 19gly4','species'),(214820,39259,'Anax junius','species'),(214821,35686,'Dictyocha fibula','species'),(214822,214832,'Drosophila parisiena','species'),(214823,214832,'Drosophila straubae','species'),(214824,114728,'Influenza A virus (A/Switzerland/3100/2002(H1N2))','no rank'),(214825,114727,'Influenza A virus (A/Switzerland/5773/2001(H1N1))','no rank'),(214826,114727,'Influenza A virus (A/Switzerland/8808/2002(H1N1))','no rank'),(214827,114727,'Influenza A virus (A/swine/Italy/110971/2001(H1N1))','no rank'),(214828,114727,'Influenza A virus (A/swine/Italy/13260/2001(H1N1))','no rank'),(214829,114727,'Influenza A virus (A/swine/Italy/10951/2001(H1N1))','no rank'),(214830,114727,'Influenza A virus (A/swine/Italy/3088/00(H1N1))','no rank'),(214831,114727,'Influenza A virus (A/swine/Cotes d\'Armor/736/2001(H1N1))','no rank'),(214832,32324,'mayaguana subcluster','no rank'),(214833,151736,'Polyopes hakalauensis','species'),(214834,151736,'Polyopes tosaensis','species'),(214835,33386,'Dysaphis','genus'),(214836,214835,'Dysaphis plantaginea','species'),(214837,5415,'Cryptococcus sp. P225','species'),(214838,49723,'Kniphofia foliosa','species'),(214839,49723,'Kniphofia hildebrandtii','species'),(214840,49723,'Kniphofia insignis','species'),(214841,49723,'Kniphofia isoetifolia','species'),(214842,49723,'Kniphofia pumila','species'),(214843,49723,'Kniphofia schimperi','species'),(214844,286,'Pseudomonas sp. RE3','species'),(214845,15492,'Elymus confusus','species'),(214846,15492,'Elymus drobovii','species'),(214847,15492,'Elymus excelsus','species'),(214848,15492,'Elymus tangutorum','species'),(214849,15492,'Elymus woroschilowii','species'),(214850,1730,'Eubacterium sp. CS1 Van','species'),(214851,292632,'Subdoligranulum variabile','species'),(214852,79603,'Denitrobacterium sp. CCUG 45665','species'),(214853,264995,'Anaerofustis stercorihominis','species'),(214854,816,'Bacteroides sp. CCUG 39913','species'),(214855,140625,'Lachnobacterium sp. wal 14165','species'),(214856,239759,'Alistipes finegoldii','species'),(214857,816,'Bacteroides sp. ANH 2438','species'),(214858,816,'Bacteroides sp. DSM 12148','species'),(214859,190017,'symbiont LP3 of Lyrodus pedicellatus','species'),(214860,237,'Flavobacterium sp. B11','species'),(214861,1386,'Bacillus sp. B32','species'),(214862,33986,'Exiguobacterium sp. B10','species'),(214876,114727,'Influenza A virus (A/Stockholm/8/2001(H1N1))','no rank'),(214877,114727,'Influenza A virus (A/Bratislava/47/2000(H1N1))','no rank'),(214878,114727,'Influenza A virus (A/Denmark/40/2000(H1N1))','no rank'),(214879,114727,'Influenza A virus (A/Oslo/734/98(H1N1))','no rank'),(214880,114727,'Influenza A virus (A/Finland/131/2002(H1N1))','no rank'),(214881,114727,'Influenza A virus (A/Hong Kong/437/2002(H1N1))','no rank'),(214882,114727,'Influenza A virus (A/Lyon/651/2001(H1N1))','no rank'),(214883,142188,'uncultured candidate division NKB19 bacterium','species'),(214884,2323,'candidate division WYO','no rank'),(214885,214884,'environmental samples','no rank'),(214886,214885,'uncultured candidate division WYO bacterium','species'),(214887,795339,'Phytopythium montanum','species'),(214888,46238,'Entomoplasma luminosum','species'),(214889,9002,'Centrocercus urophasianus urophasianus','subspecies'),(214890,9002,'Centrocercus urophasianus phaios','subspecies'),(214891,42277,'Phyciodes pallescens','species'),(214892,42277,'Phyciodes vesta','species'),(214893,405757,'Jacobaea boissieri','species'),(214894,189240,'Jacobaea carniolica subsp. carniolica','subspecies'),(214895,189240,'Jacobaea carniolica subsp. insubrica','subspecies'),(214896,405757,'Jacobaea delphiniifolia','species'),(214897,405757,'Jacobaea gigantea','species'),(214898,405757,'Jacobaea gnaphalioides','species'),(214899,405757,'Jacobaea uniflora','species'),(214900,405757,'Jacobaea leucophylla','species'),(214901,405757,'Jacobaea othonnae','species'),(214902,405757,'Jacobaea persoonii','species'),(214903,37861,'Heterorhabditis baujardi','species'),(214904,186804,'Tepidibacter','genus'),(214905,214904,'Tepidibacter thalassicus','species'),(214906,712,'Histophilus','genus'),(214907,3629,'Malvoideae','subfamily'),(214908,3629,'Grewioideae','subfamily'),(214909,3629,'Byttnerioideae','subfamily'),(214910,3629,'Dombeyoideae','subfamily'),(214911,3629,'Tilioideae','subfamily'),(214912,3629,'Sterculioideae','subfamily'),(214914,8098,'Cottus aleuticus','species'),(214915,3629,'Helicteroideae','subfamily'),(214916,8098,'Cottus asper','species'),(214917,3629,'Brownlowioideae','subfamily'),(214919,8098,'Cottus caeruleomentum','species'),(214920,8098,'Cottus perplexus','species'),(214921,8098,'Cottus rhotheus','species'),(214922,8098,'Cottus cf. hypselurus','species'),(214924,8092,'Leptocottus','genus'),(214925,214924,'Leptocottus armatus','species'),(214926,30747,'Orestias silustani','species'),(214927,3629,'Malvaceae incertae sedis','no rank'),(214928,28769,'Profundulus labialis','species'),(214929,3629,'Bombacoideae','subfamily'),(214930,1219,'Prochlorococcus marinus str. NATL1MIT','no rank'),(214931,1129,'Synechococcus sp. RS9920','species'),(214932,1129,'Synechococcus sp. RS9901','species'),(214933,10128,'Apodemus latronum','species'),(214934,10128,'Apodemus wardi','species'),(214936,1332673,'Brasiliscincus caissara','species'),(214937,29278,'Thermosensitive cloning vector pTN1','species'),(214938,29278,'Shuttle vector pRHBR17','species'),(214939,316,'Pseudomonas stutzeri CLN100','no rank'),(214940,270,'Thermus sp. YBJ-1','species'),(214941,586,'Providencia sp. K20','species'),(214942,469,'Acinetobacter sp. E65/B','species'),(214943,469,'Acinetobacter sp. E23','species'),(214944,112008,'Ignatzschineria sp. E43','species'),(214945,1386,'Bacillus sp. U60/B','species'),(214946,1386,'Bacillus sp. ZS50','species'),(214947,1386,'Bacillus sp. ZS35','species'),(214948,33882,'Microbacterium sp. E1','species'),(214949,1827,'Rhodococcus sp. KU18','species'),(214950,2053,'Gordonia sp. K58/B','species'),(214951,1663,'Arthrobacter sp. E53','species'),(214952,33886,'Rathayibacter sp. E66','species'),(214953,34072,'Variovorax sp. KU11','species'),(214954,1883,'Streptomyces sp. KU52','species'),(214956,89881,'Agaricia undata','species'),(214957,44299,'Astroides','genus'),(214958,214957,'Astroides calycularis','species'),(214959,47067,'Balanophyllia europaea','species'),(214960,1328295,'Blastomussa','genus'),(214961,214960,'Blastomussa merleti','species'),(214962,130052,'Caryophyllia smithii','species'),(214963,130054,'Cladocora arbuscula','species'),(214964,51102,'Dendrogyra','genus'),(214965,214964,'Dendrogyra cylindrus','species'),(214966,46746,'Desmophyllum','genus'),(214967,214966,'Desmophyllum cristagalli','species'),(214968,1328298,'Diploastrea','genus'),(214969,214968,'Diploastrea heliopora','species'),(214970,126651,'Echinophyllia aspera','species'),(214971,51102,'Eusmilia','genus'),(214972,214971,'Eusmilia fastigiata','species'),(214973,44303,'Favia stelligera','species'),(214974,46754,'Leptastrea sp. GL-2002','species'),(214975,46727,'Leptoseris sp. GL-2002','species'),(214976,46757,'Lobophyllia corymbosa','species'),(214977,1328294,'Manicina','genus'),(214978,214977,'Manicina areolata','species'),(214979,51055,'Meandrina pectinata','species'),(214981,1328293,'Mussa','genus'),(214982,214981,'Mussa angulosa','species'),(214983,1328293,'Mycetophyllia','genus'),(214984,214983,'Mycetophyllia lamarckiana','species'),(214985,5149,'Chaetomium cf. globosum 462/HC2','species'),(214986,130079,'Oculina diffusa','species'),(214987,102204,'Platygyra daedalea','species'),(214988,130671,'Siderastrea radians','species'),(214989,130064,'Stenocyathus','genus'),(214990,214989,'Stenocyathus vermiformis','species'),(214991,172809,'Bactrocera tau G','species'),(214992,106841,'Cryptococcus aureus','species'),(214993,106841,'Cryptococcus flavescens','species'),(214994,106841,'Cryptococcus carnescens','species'),(214995,106841,'Cryptococcus peneaus','species'),(214996,106841,'Cryptococcus sp. CBS 2993','species'),(214997,106841,'Cryptococcus sp. CBS 6578','species'),(214998,5220,'Trimorphomyces sp. CBS 200.94','species'),(214999,4875,'Glomus sp. 4.1','species'),(215000,4875,'Glomus sp. R4.5','species'),(215001,4875,'Glomus sp. R10.9','species'),(215002,4875,'Glomus sp. R12.2','species'),(215003,4875,'Glomus sp. R13.6','species'),(215004,4875,'Glomus sp. R14.6','species'),(215005,4875,'Glomus sp. R18.1','species'),(215006,4875,'Glomus sp. R15.3','species'),(215007,4875,'Glomus sp. R21.1','species'),(215008,4875,'Glomus sp. R21.2','species'),(215009,4875,'Glomus sp. R22.1','species'),(215010,4875,'Glomus sp. R1.1','species'),(215011,4875,'Glomus sp. R9.2','species'),(215012,4875,'Glomus sp. R16.2','species'),(215013,4875,'Glomus sp. T1','species'),(215014,4875,'Glomus sp. R12.3','species'),(215015,4875,'Glomus sp. R21.3','species'),(215016,4875,'Glomus sp. R22.3','species'),(215017,4875,'Glomus sp. 4.2.1','species'),(215018,4875,'Glomus sp. 4.2.3','species'),(215019,4875,'Glomus sp. N16.4','species'),(215020,4875,'Glomus sp. 4.4','species'),(215021,83226,'unclassified Camaenidae','no rank'),(215023,215021,'Camaenidae sp. WT1','species'),(215025,83226,'Varohadra','genus'),(215026,215025,'Varohadra oconnellensis','species'),(215027,83226,'Gnarosophia','genus'),(215028,215027,'Gnarosophia bellendenkerensis','species'),(215029,169889,'Sphaerospira rockhamptonensis','species'),(215030,169889,'Sphaerospira mortenseni','species'),(215032,215021,'Camaenidae sp. CY1','species'),(215033,215026,'Varohadra oconnellensis arthuriana','subspecies'),(215034,169891,'Sphaerospira blomfieldi sidneyi','subspecies'),(215035,58536,'Ceracris','genus'),(215036,215035,'Ceracris nigricornis','species'),(215037,215036,'Ceracris nigricornis nigricornis','subspecies'),(215038,214751,'Coptotettix gongshanensis','species'),(215039,58550,'Flatocerus','genus'),(215040,215039,'Flatocerus wuyishanensis','species'),(215041,58550,'Formosatettix','genus'),(215042,215041,'Formosatettix dayaoshanensis','species'),(215043,58550,'Scelimena','genus'),(215044,215043,'Scelimena melli','species'),(215045,58550,'Macromotettix','genus'),(215046,215045,'Macromotettix torulsinote','species'),(215047,58550,'Paragavialidium','genus'),(215048,215047,'Paragavialidium tridentatum','species'),(215049,58550,'Teredorus','genus'),(215050,215049,'Teredorus albimarginus','species'),(215051,58593,'Tetrix ceperdides','species'),(215052,58593,'Tetrix guangxiensis','species'),(215053,58593,'Tetrix japonica','species'),(215054,58593,'Tetrix kunmingensis','species'),(215055,58593,'Tetrix ruyuanensis','species'),(215056,58593,'Tetrix simulanoides','species'),(215057,58593,'Tetrix simulans','species'),(215058,58593,'Tetrix cubulata','species'),(215059,58593,'Tetrix tenuicornis','species'),(215060,58593,'Tetrix serrifemoralis','species'),(215061,58593,'Tetrix yunnanensis','species'),(215062,27549,'Trilophidia','genus'),(215063,215062,'Trilophidia annulata','species'),(215064,49188,'Aconitum crassiflorum','species'),(215065,49188,'Aconitum scaposum','species'),(215066,49188,'Aconitum sinomontanum','species'),(215067,49188,'Aconitum racemulosum','species'),(215068,49188,'Aconitum tanguticum','species'),(215069,49188,'Aconitum franchetii','species'),(215070,49188,'Aconitum hemsleyanum','species'),(215071,49188,'Aconitum gymnandrum','species'),(215072,46246,'Delphinium anthriscifolium','species'),(215073,46246,'Delphinium forrestii','species'),(215074,215073,'Delphinium forrestii var. viride','varietas'),(215075,46246,'Delphinium orthocentrum','species'),(215076,46246,'Delphinium pachycentrum','species'),(215077,29859,'Hypocrea cf. pilulifera 774/LP2','species'),(215078,29859,'Hypocrea cf. pilulifera 1/HC1','species'),(215079,5106,'cf. Verticillium sp. 254/HP3','species'),(215080,85996,'cf. Trichoderma sp. 16/','species'),(215081,85996,'cf. Trichoderma sp. 610/LP1','species'),(215082,85996,'cf. Trichoderma sp. 794/LP1','species'),(215083,85996,'cf. Trichoderma sp. 282/HP2','species'),(215084,85996,'cf. Trichoderma sp. 607/LP1','species'),(215085,85996,'cf. Trichoderma sp. 105/LC1','species'),(215086,85996,'cf. Trichoderma sp. 92/LC1','species'),(215087,85996,'cf. Trichoderma sp. 115/LC2','species'),(215088,85996,'cf. Trichoderma sp. 144/LC3','species'),(215089,85996,'cf. Trichoderma sp. 161/LC3','species'),(215090,85996,'cf. Trichoderma sp. 129/LC3','species'),(215091,85996,'cf. Trichoderma sp. 128/LC3','species'),(215092,85996,'cf. Trichoderma sp. 132/LC3','species'),(215093,85996,'cf. Trichoderma sp. 143/LC3','species'),(215094,85996,'cf. Trichoderma sp. 147/LC3','species'),(215095,85996,'cf. Trichoderma sp. 150/LC3','species'),(215096,85996,'cf. Trichoderma sp. 159/LC3','species'),(215097,85996,'cf. Trichoderma sp. 4/HC1','species'),(215098,85996,'cf. Trichoderma sp. 5/HC1','species'),(215099,85996,'cf. Trichoderma sp. 6/HC1','species'),(215100,85996,'cf. Trichoderma sp. 74/HC1','species'),(215101,85996,'cf. Trichoderma sp. 9/HC1','species'),(215102,85996,'cf. Trichoderma sp. 17/HC2','species'),(215103,85996,'cf. Trichoderma sp. 19/HC2','species'),(215104,85996,'cf. Trichoderma sp. 660/HC3','species'),(215105,85996,'cf. Trichoderma sp. 48/HC3','species'),(215106,85996,'cf. Trichoderma sp. 54/HC3','species'),(215107,85996,'cf. Trichoderma sp. 55/HC3','species'),(215108,85996,'cf. Trichoderma sp. 56/HC3','species'),(215109,85996,'cf. Trichoderma sp. 67/HC3','species'),(215110,85996,'cf. Trichoderma sp. 68/HC3','species'),(215111,85996,'cf. Trichoderma sp. 69/HC3','species'),(215112,85996,'cf. Trichoderma sp. 72/HC3','species'),(215113,85996,'cf. Trichoderma sp. 239/HP1','species'),(215114,85996,'cf. Trichoderma sp. 231/HP1','species'),(215115,85996,'cf. Trichoderma sp. 241/HP1','species'),(215116,85996,'cf. Trichoderma sp. 263/HP2','species'),(215117,85996,'cf. Trichoderma sp. 278/HP2','species'),(215118,85996,'cf. Trichoderma sp. 609/LP1','species'),(215119,85996,'cf. Trichoderma sp. 830/LP1','species'),(215120,85996,'cf. Trichoderma sp. 842/LP1','species'),(215121,85996,'cf. Trichoderma sp. 877/LP1','species'),(215122,85996,'cf. Trichoderma sp. 793/LP1','species'),(215123,85996,'cf. Trichoderma sp. 772/LP2','species'),(215124,85996,'cf. Trichoderma sp. 776/LP2','species'),(215125,85996,'cf. Trichoderma sp. 784/LP2','species'),(215126,85996,'cf. Trichoderma sp. 790/LP2','species'),(215127,85996,'cf. Trichoderma sp. 872/LP3','species'),(215128,5502,'Curvularia fallax','species'),(215130,5502,'Curvularia matsushimae','species'),(215131,5502,'Curvularia robusta','species'),(215132,5502,'Curvularia senegalensis','species'),(215133,5502,'Curvularia sp. Cyp ina-g 2-1','species'),(215134,5502,'Curvularia sp. Cyp ina-g 2-2','species'),(215135,5502,'Curvularia sp. Karukaya-Dazai','species'),(215136,5502,'Curvularia sp. Kobayashi-1','species'),(215137,5502,'Curvularia sp. Kobayashi-4','species'),(215138,5502,'Curvularia sp. Lemon g-1','species'),(215139,5502,'Curvularia sp. Ohi-Akatorii','species'),(215140,5502,'Curvularia sp. Red top','species'),(215141,5502,'Curvularia sp. Shiba 91-5','species'),(215142,5502,'Curvularia sp. Tojin 1-1','species'),(215143,5502,'Curvularia sp. Tojin 1-2','species'),(215144,5502,'Curvularia sp. Zoi cg 7.6','species'),(215145,570,'Klebsiella sp. Ni3','species'),(215146,642,'Aeromonas sp. Ni24','species'),(215147,642,'Aeromonas sp. Ni39','species'),(215148,642,'Aeromonas sp. Ni46','species'),(215149,469,'Acinetobacter sp. Ni38','species'),(215151,613056,'Batrachyla','genus'),(215152,215151,'Batrachyla antartandica','species'),(215153,215151,'Batrachyla leptopus','species'),(215154,215151,'Batrachyla nibaldoi','species'),(215155,215151,'Batrachyla taeniata','species'),(215156,482,'Neisseria sp. CCUG 46910','species'),(215157,482,'Neisseria sp. CCUG 46911','species'),(215158,542960,'Salmonella phage epsilon15','species'),(215160,523180,'Clanis','genus'),(215161,215160,'Clanis bilineata','species'),(215162,47766,'Agrotis exclamationis','species'),(215163,2875,'Dictyota divaricata','species'),(215167,196894,'Staphylococcus phage 3A','species'),(215169,29278,'Synthetic plasmid pMOL98','species'),(215170,374,'Bradyrhizobium sp. DASA 35022','species'),(215171,286,'Pseudomonas sp. Ni47','species'),(215172,136843,'Pseudomonas sp. PM2','species'),(215173,953,'Wolbachia endosymbiont of Bemisia tabaci','species'),(215174,953,'Wolbachia endosymbiont of Diachasmimorpha longicaudata','species'),(215175,953,'Wolbachia endosymbiont of Graptomyza brevirostis','species'),(215176,953,'Wolbachia endosymbiont of Halticus minutus','species'),(215177,953,'Wolbachia endosymbiont of Onthophagus vaulogeri','species'),(215178,953,'Wolbachia endosymbiont of Phyllotreta sinuata','species'),(215179,953,'Wolbachia endosymbiont of Nisia nervosa','species'),(215180,49928,'swine manure bacterium RT-1A','species'),(215181,49928,'swine manure bacterium RT-2A','species'),(215182,49928,'swine manure bacterium RT-2B','species'),(215183,49928,'swine manure bacterium RT-2C','species'),(215184,49928,'swine manure bacterium RT-2D','species'),(215185,49928,'swine manure bacterium RT-3A','species'),(215186,49928,'swine manure bacterium RT-3B','species'),(215187,49928,'swine manure bacterium RT-3C','species'),(215188,49928,'swine manure bacterium RT-4A','species'),(215189,49928,'swine manure bacterium RT-4B','species'),(215190,49928,'swine manure bacterium RT-4C','species'),(215191,49928,'swine manure bacterium RT-4D','species'),(215192,49928,'swine manure bacterium RT-5A','species'),(215193,49928,'swine manure bacterium RT-5C','species'),(215194,49928,'swine manure bacterium RT-5D','species'),(215195,49928,'swine manure bacterium RT-6A','species'),(215196,49928,'swine manure bacterium RT-6B','species'),(215198,49928,'swine manure bacterium RT-8B','species'),(215199,49928,'swine manure bacterium RT-10A','species'),(215200,1257,'Peptostreptococcus russellii','species'),(215201,49928,'swine manure bacterium RT-13A','species'),(215203,49928,'swine manure bacterium RT-18A','species'),(215206,49928,'swine manure bacterium RT-19B','species'),(215207,49928,'swine manure bacterium RT-20','species'),(215208,49928,'swine manure bacterium RT-21','species'),(215209,49928,'swine manure bacterium RT-22','species'),(215212,49928,'swine manure bacterium 37-2','species'),(215213,49928,'swine manure bacterium 37-3','species'),(215214,49928,'swine manure bacterium 37-4','species'),(215215,49928,'swine manure bacterium 37-5','species'),(215216,49928,'swine manure bacterium 37-6','species'),(215217,49928,'swine manure bacterium 37-8','species'),(215218,49928,'swine manure bacterium 37-11','species'),(215219,49928,'swine manure bacterium RT-23B','species'),(215220,89583,'Gluconacetobacter swingsii','species'),(215221,89583,'Gluconacetobacter rhaeticus','species'),(215222,89583,'Gluconacetobacter sp. DST GL_03','species'),(215223,158359,'Prescottia','genus'),(215224,215223,'Prescottia aff. oligantha da Silva 861','species'),(215225,158364,'Eltroplectris','genus'),(215226,215225,'Eltroplectris calcarata','species'),(215227,3468,'Papaver bracteatum','species'),(215228,3468,'Papaver pseudo-orientale','species'),(215229,3469,'Papaver somniferum subsp. setigerum','subspecies'),(215232,89443,'ectomycorrhiza of Salix reinii','species'),(215237,8305,'Ambystoma tigrinum stebbinsi','subspecies'),(215238,36184,'Thymallus sp. SW-2002','species'),(215239,122855,'Pachnaeus','genus'),(215240,215239,'Pachnaeus litus','species'),(215241,59732,'Chryseobacterium sp. kr6','species'),(215242,5583,'Exophiala sp. CBS 725.88','species'),(215243,5583,'Exophiala oligosperma','species'),(215244,82104,'Melanchlenus','genus'),(215245,215244,'Melanchlenus eumetabolus','species'),(215246,215244,'Melanchlenus oligospermus','species'),(215247,5583,'Exophiala nishimurae','species'),(215248,5587,'Rhinocladiella basitona','species'),(215249,62920,'Acaromyces','genus'),(215250,215249,'Acaromyces ingoldii','species'),(215251,190068,'Meira','genus'),(215252,215251,'Meira argovae','species'),(215253,215251,'Meira geulakonigii','species'),(215254,53016,'Pedinophyllopsis','genus'),(215255,215254,'Pedinophyllopsis abdita','species'),(215256,41847,'Scapania undulata','species'),(215257,70556,'Chiloscyphus itoanus','species'),(215258,70556,'Chiloscyphus japonicus','species'),(215259,70556,'Chiloscyphus latifolius','species'),(215260,70556,'Chiloscyphus minor','species'),(215261,984509,'Heteroscyphus','genus'),(215262,215261,'Heteroscyphus argutus','species'),(215263,215261,'Heteroscyphus aselliformis','species'),(215264,215261,'Heteroscyphus balnetii','species'),(215265,215261,'Heteroscyphus coalitus','species'),(215266,215261,'Heteroscyphus diestianus','species'),(215267,215261,'Heteroscyphus inflatus','species'),(215268,215261,'Heteroscyphus zollingeri','species'),(215269,3206,'Lophocolea bidentata','species'),(215270,3206,'Lophocolea cuspidata','species'),(215271,3206,'Lophocolea leptantha','species'),(215272,70556,'Chiloscyphus profundus','species'),(215273,53016,'Pedinophyllum','genus'),(215274,215273,'Pedinophyllum truncatum','species'),(215275,3206,'Lophocolea martiana','species'),(215276,215261,'Heteroscyphus planus','species'),(215277,215261,'Heteroscyphus splendens','species'),(215278,3817,'Arachis simpsonii','species'),(215279,72205,'Alaemon','genus'),(215280,215279,'Alaemon alaudipes','species'),(215281,481552,'Dinarolacerta mosorensis','species'),(215282,515176,'Sapovirus Hu/Mex270/1990/Mex','no rank'),(215283,515176,'Sapovirus Hu/Mex347/1991/Mex','no rank'),(215284,515176,'Sapovirus Hu/Mex318/1990/Mex','no rank'),(215285,515176,'Sapovirus Hu/Mex223/1989/Mex','no rank'),(215286,515176,'Sapovirus Hu/Hou9-2792/1989/USA','no rank'),(215287,515176,'Sapovirus Hu/Mex11880/1999/Mex','no rank'),(215288,515176,'Sapovirus Hu/Mex11859/1999/Mex','no rank'),(215289,515176,'Sapovirus Hu/Mex14296/2000/Mex','no rank'),(215290,515176,'Sapovirus Hu/Mex11628/1998/Mex','no rank'),(215291,515176,'Sapovirus Hu/Mex11645/1998/Mex','no rank'),(215292,515176,'Sapovirus Hu/Hou10-4548/1990/USA','no rank'),(215293,515177,'Sapovirus Hu/VA326/1998/USA','no rank'),(215294,515177,'Sapovirus Hu/cruise ship/2000/USA','no rank'),(215295,515177,'Sapovirus Hu/Mex11690/1999/Mex','no rank'),(215296,515177,'Sapovirus Hu/Mex339/1991/Mex','no rank'),(215297,515177,'Sapovirus Hu/Mex11718/1999/Mex','no rank'),(215298,515177,'Sapovirus Hu/Mex240/1990/Mex','no rank'),(215299,515177,'Sapovirus Hu/Hou7-7114/1990/USA','no rank'),(215300,515177,'Sapovirus Hu/Mex335/1991/Mex','no rank'),(215301,515177,'Sapovirus Hu/Mex315/1990/Mex','no rank'),(215302,72218,'Eremopterix nigriceps','species'),(215303,72205,'Ammomanes','genus'),(215304,215303,'Ammomanes cincturus','species'),(215305,72205,'Galerida','genus'),(215306,215305,'Galerida cristata','species'),(215307,215303,'Ammomanes phoenicurus','species'),(215308,215303,'Ammomanes dunni','species'),(215309,72205,'Calandrella','genus'),(215310,215309,'Calandrella rufescens','species'),(215311,72205,'Mirafra','genus'),(215312,215311,'Mirafra javanica','species'),(215313,135429,'Eremophila bilopha','species'),(215314,72205,'Lullula','genus'),(215315,215314,'Lullula arborea','species'),(215316,72205,'Spizocorys','genus'),(215317,215316,'Spizocorys conirostris','species'),(215318,72205,'Eremalauda','genus'),(215319,215318,'Eremalauda starki','species'),(215320,215311,'Mirafra passerina','species'),(215321,552894,'Chersomanes albofasciata','species'),(215322,215310,'Calandrella rufescens athensis','subspecies'),(215323,215303,'Ammomanes grayi','species'),(215324,215305,'Galerida magnirostris','species'),(215325,215316,'Spizocorys sclateri','species'),(215326,215311,'Mirafra sabota','species'),(215327,181413,'Ogcocephalidae','family'),(215328,215327,'Halieutaea','genus'),(215329,215328,'Halieutaea stellata','species'),(215330,8070,'Chaunacoidei','suborder'),(215332,215327,'Malthopsis','genus'),(215333,215332,'Malthopsis jordani','species'),(215334,30700,'Iriatherina','genus'),(215335,215334,'Iriatherina werneri','species'),(215336,69129,'Atherinomorus lacunosus','species'),(215337,129912,'Pegasidae','family'),(215338,215337,'Eurypegasus','genus'),(215339,215338,'Eurypegasus draconis','species'),(215340,291027,'Potato apical leaf curl virus','species'),(215341,215337,'Pegasus','genus'),(215342,215341,'Pegasus volitans','species'),(215343,206153,'Fistularia commersonii','species'),(215344,119486,'Coreoperca','genus'),(215345,215344,'Coreoperca kawamebari','species'),(215346,94231,'Epinephelus merra','species'),(215347,94231,'Epinephelus akaara','species'),(215348,475176,'Pterapogon','genus'),(215349,215348,'Pterapogon kauderni','species'),(215350,8112,'Bramidae','family'),(215351,215350,'Brama','genus'),(215352,215351,'Brama japonica','species'),(215353,8112,'Caristiidae','family'),(215354,215353,'Platyberyx','genus'),(215356,40493,'Lutjanus rivulatus','species'),(215357,30870,'Larimichthys','genus'),(215358,215357,'Larimichthys crocea','species'),(215359,30870,'Nibea','genus'),(215360,215359,'Nibea mitsukurii','species'),(215361,37948,'Chaetodon auripes','species'),(215362,109916,'Heniochus diphreutes','species'),(215363,109720,'Chaetodontoplus septentrionalis','species'),(215364,662,'Vibrio sp. LnSQ6','species'),(215365,8112,'Enoplosidae','family'),(215366,215365,'Enoplosus','genus'),(215367,215366,'Enoplosus armatus','species'),(215368,53246,'Pseudoalteromonas sp. XIL39','species'),(215369,76914,'Cirrhitichthys','genus'),(215370,215369,'Cirrhitichthys aprinus','species'),(215371,33811,'gamma proteobacterium UQ1','species'),(215372,286,'Pseudomonas sp. LaSQ6','species'),(215373,100205,'Paracirrhites arcatus','species'),(215374,49928,'marine bacterium CSQ2','species'),(215375,49928,'marine bacterium XIL32','species'),(215378,51788,'Halichoeres melanurus','species'),(215379,36204,'Bovichtus argentinus','species'),(215380,206137,'Parapercis','genus'),(215381,215380,'Parapercis cylindrica','species'),(215382,84620,'Ammodytes personatus','species'),(215383,8111,'Icosteoidei','suborder'),(215384,215383,'Icosteidae','family'),(215385,215384,'Icosteus','genus'),(215386,215385,'Icosteus aenigmaticus','species'),(215387,30908,'Synchiropus','genus'),(215388,215387,'Synchiropus altivelis','species'),(215389,30907,'Draconettidae','family'),(215390,215389,'Draconetta','genus'),(215391,215390,'Draconetta xenica','species'),(215392,8111,'Kurtoidei','suborder'),(215393,215392,'Kurtidae','family'),(215394,215393,'Kurtus','genus'),(215395,215394,'Kurtus gulliveri','species'),(215396,75041,'Siganus unimaculatus','species'),(215398,13574,'Istiophorus albicans','species'),(215399,94242,'Nomeidae','family'),(215400,215399,'Cubiceps','genus'),(215401,215400,'Cubiceps pauciradiatus','species'),(215402,33789,'Channa argus','species'),(215403,30910,'Parachanna','genus'),(215404,215403,'Parachanna insignis','species'),(215405,30948,'Aesopia','genus'),(215406,215405,'Aesopia cornuta','species'),(215407,210586,'Ranzania laevis','species'),(215408,163147,'Girella zebra','species'),(215409,36983,'Cryptocercus matilei','species'),(215410,36983,'Cryptocercus sp. Vietnam-MDP-2002','species'),(215411,36983,'Cryptocercus sp. China-MDP-2002','species'),(215412,85996,'cf. Trichoderma sp. 139/LC3','species'),(215413,561516,'Lycenchelys','genus'),(215414,215413,'Lycenchelys sarsii','species'),(215415,8196,'Lycodes terraenovae','species'),(215416,8196,'Lycodes seminudus','species'),(215417,8196,'Lycodes rossi','species'),(215418,8196,'Lycodes reticulatus','species'),(215419,43987,'Geotrichum silvicola','species'),(215420,8196,'Lycodes pallidus','species'),(215421,8196,'Lycodes paamiuti','species'),(215422,8196,'Lycodes mcallisteri','species'),(215423,8196,'Lycodes luetkenii','species'),(215424,8196,'Lycodes vahlii','species'),(215425,8196,'Lycodes palearis','species'),(215426,8196,'Lycodes diapterus','species'),(215428,215426,'Lycodes diapterus beringi','subspecies'),(215429,215426,'Lycodes diapterus diapterus','subspecies'),(215430,8196,'Lycodes concolor','species'),(215431,8196,'Lycodes adolfi','species'),(215432,8196,'Lycodes esmarkii','species'),(215433,8196,'Lycodes eudipleurostictus','species'),(215434,215413,'Lycenchelys muraena','species'),(215435,254831,'Meridiastra mortenseni','species'),(215436,34558,'Histioteuthis miranda','species'),(215437,6626,'Martialia','genus'),(215438,215437,'Martialia hyadesi','species'),(215439,6636,'Todarodes angolensis','species'),(215440,6630,'Nototodarus sloanii','species'),(215441,34555,'Architeuthis sp. SJ-2002','species'),(215442,6615,'Photololigo','genus'),(215443,215442,'Photololigo sp. SJ-2002','species'),(215444,61730,'Mastigoteuthis cordiformis','species'),(215445,61732,'Taningia','genus'),(215446,215445,'Taningia danae','species'),(215447,3110,'Prototheca ulmea','species'),(215448,3110,'Prototheca stagnora','species'),(215449,6606,'Neocoleoidea','infraclass'),(215450,215449,'Decapodiformes','superorder'),(215451,215449,'Octopodiformes','superorder'),(215452,61743,'Luteuthidae','family'),(215453,61743,'Grimpoteuthidae','family'),(215454,93133,'Eruptio','genus'),(215455,215454,'Eruptio acicola','species'),(215456,55068,'Phaeosphaeria avenaria f. sp. avenaria','no rank'),(215457,29002,'Cercospora carotae','species'),(215458,29002,'Cercospora zonata','species'),(215459,41254,'Mycosphaerella cannabis','species'),(215460,47830,'Lachnellula occidentalis','species'),(215461,47830,'Lachnellula willkommii','species'),(215462,41254,'Mycosphaerella ribis','species'),(215463,41254,'Mycosphaerella harthensis','species'),(215464,41254,'Mycosphaerella laricina','species'),(215465,41254,'Mycosphaerella linicola','species'),(215466,41254,'Mycosphaerella milleri','species'),(215467,41254,'Mycosphaerella populicola','species'),(215468,41254,'Mycosphaerella pyri','species'),(215469,39702,'Septoria rubi','species'),(215470,159115,'Phloeospora ulmi','species'),(215471,112497,'Ramularia vallisumbrosae','species'),(215472,39702,'Septoria aciculosa','species'),(215473,39702,'Septoria apiicola','species'),(215474,39702,'Septoria calendulae','species'),(215475,39702,'Septoria castaneicola','species'),(215476,39702,'Septoria gerberae','species'),(215477,39702,'Septoria glycines','species'),(215478,39702,'Septoria lamiicola','species'),(215479,39702,'Septoria scabiosicola','species'),(215480,39702,'Septoria sii','species'),(215481,180169,'Sciaenops ocellatus virus','species'),(215482,49928,'bacterium MF_isolate_1','species'),(215483,49928,'bacterium MF_isolate_4','species'),(215484,49928,'bacterium MF_isolate_8','species'),(215485,49928,'bacterium MF_isolate_10','species'),(215486,49928,'bacterium MF_isolate_11','species'),(215487,49928,'bacterium MF_isolate_13','species'),(215488,49928,'bacterium MF_isolate_14','species'),(215489,49928,'bacterium MF_isolate_15','species'),(215490,49928,'bacterium MF_isolate_16','species'),(215491,49928,'bacterium MF_isolate_17','species'),(215492,49928,'bacterium MF_isolate_18','species'),(215493,49928,'bacterium MF_isolate_22','species'),(215494,49928,'bacterium MF_isolate_26','species'),(215495,49928,'bacterium MF_isolate_28','species'),(215496,49928,'bacterium MF_isolate_29','species'),(215497,49928,'bacterium MF_isolate_31','species'),(215498,49928,'bacterium MF_isolate_33','species'),(215499,49928,'bacterium MF_isolate_35','species'),(215500,49928,'bacterium MF_isolate_41','species'),(215501,49928,'bacterium MF_isolate_42','species'),(215502,49928,'bacterium MF_isolate_43','species'),(215503,49928,'bacterium RO_isolate_1','species'),(215504,49928,'bacterium RO_isolate_2','species'),(215505,49928,'bacterium RO_isolate_3','species'),(215506,49928,'bacterium RO_isolate_6','species'),(215507,49928,'bacterium RO_isolate_7','species'),(215508,49928,'bacterium RO_isolate_11','species'),(215509,49928,'bacterium RO_isolate_12','species'),(215510,49928,'bacterium RO_isolate_14','species'),(215511,49928,'bacterium RO_isolate_17','species'),(215512,49928,'bacterium RO_isolate_18','species'),(215513,49928,'bacterium RO_isolate_19','species'),(215514,49928,'bacterium RO_isolate_23','species'),(215515,49928,'bacterium RO_isolate_26','species'),(215516,49928,'bacterium RO_isolate_29','species'),(215517,49928,'bacterium RO_isolate_32','species'),(215518,300110,'Temnothorax rugatulus','species'),(215519,29580,'Janthinobacterium sp. J4','species'),(215520,53335,'Pantoea sp. J14','species'),(215521,286,'Pseudomonas sp. J11','species'),(215522,13687,'Sphingomonas sp. J40','species'),(215523,13687,'Sphingomonas sp. M2','species'),(215524,1883,'Streptomyces sp. S-76','species'),(215525,1883,'Streptomyces sp. S-96','species'),(215526,2742,'Marinobacter sp. R2','species'),(215527,53246,'Pseudoalteromonas sp. AC-144','species'),(215528,53246,'Pseudoalteromonas sp. AC-205','species'),(215529,286,'Pseudomonas sp. AC-167','species'),(215530,1578,'Lactobacillus sp. L-YJ','species'),(215531,1129,'Synechococcus sp. BO 00521','species'),(215532,1129,'Synechococcus sp. BO 00410','species'),(215533,1129,'Synechococcus sp. BO 005022','species'),(215534,1129,'Synechococcus sp. BO 00715','species'),(215535,87882,'Burkholderia cf. cepacia','species'),(215536,106503,'Sidalcea sp. Oswald 9466','species'),(215537,39550,'Yucca schottii','species'),(215538,130240,'Chaetanthera sp. KG-26','species'),(215539,3413,'Liriodendron chinense x Liriodendron tulipifera','species'),(215540,12992,'Cassiopea medusa','species'),(215541,5820,'Plasmodium cuculus','species'),(215542,3402,'Magnolia glabra','species'),(215544,3402,'Magnolia pilocarpa','species'),(215545,86742,'Magnolia conifera var. chingii','varietas'),(215546,13605,'Magnolia rufibarbata','species'),(215547,86763,'Magnolia fulva var. calcicola','varietas'),(215548,13611,'Magnolia fujianensis','species'),(215550,86756,'Magnolia cavaleriei var. platypetala','varietas'),(215551,13611,'Magnolia figo var. skinneriana','species'),(215552,86773,'Magnolia ernestii subsp. szechuanica','subspecies'),(215553,13611,'Magnolia sp. YLW-2002','species'),(215555,13611,'Magnolia laevifolia','species'),(215556,5820,'Plasmodium heteronucleare','species'),(215557,5820,'Plasmodium guanggong','species'),(215558,418110,'Plasmodium rouxi','species'),(215559,5820,'Plasmodium jiangi','species'),(215560,279890,'Acanthamoeba sp. KA/MSS1','species'),(215561,279890,'Acanthamoeba sp. KA/MSS8-1','species'),(215562,279890,'Acanthamoeba sp. KA/MSS8-2','species'),(215563,279890,'Acanthamoeba sp. KA/MSG1','species'),(215564,279890,'Acanthamoeba sp. KA/MSG3','species'),(215565,279890,'Acanthamoeba sp. KA/MSG4','species'),(215566,279890,'Acanthamoeba sp. KA/MSG10','species'),(215567,279890,'Acanthamoeba sp. KA/MSG12','species'),(215568,279890,'Acanthamoeba sp. KA/MSG15','species'),(215569,279890,'Acanthamoeba sp. KA/MSG16','species'),(215570,279890,'Acanthamoeba sp. KA/MSG18','species'),(215571,279890,'Acanthamoeba sp. KA/MSG26','species'),(215572,279890,'Acanthamoeba sp. KA/MSG27','species'),(215573,279890,'Acanthamoeba sp. KA/MSG29','species'),(215574,279890,'Acanthamoeba sp. KA/MSS2','species'),(215575,279890,'Acanthamoeba sp. KA/MSS6','species'),(215576,279890,'Acanthamoeba sp. KA/MSS7','species'),(215577,5543,'Trichoderma sp. SY','species'),(215578,46238,'Entomoplasma somnilux','species'),(215579,80864,'Schlegelella','genus'),(215580,215579,'Schlegelella thermodepolymerans','species'),(215581,4107,'Solanum viarum','species'),(215582,1716,'Corynebacterium sp. 979','species'),(215583,196821,'bacterium G5','species'),(215584,29330,'Alicyclobacillus sp. PK-1','species'),(215585,35680,'Helicopedinella','genus'),(215586,215585,'Helicopedinella tricostata','species'),(215587,87110,'Aplanochytrium stocchinoi','species'),(215588,1883,'Streptomyces sp. GE 90930','species'),(215589,1883,'Streptomyces sp. GE 90852','species'),(215590,528,'Ochrobactrum gallinifaecis','species'),(215591,146,'Spirochaeta caldaria','species'),(215592,186499,'Nebria cordicollis cf. cordicollis/ticinensis','subspecies'),(215593,160118,'Docophoroides simplex','species'),(215595,66248,'Naubates ultimae','species'),(215596,185405,'Paraclisis sp. RP-2002','species'),(215597,66236,'Pelmatocerandra','genus'),(215598,215597,'Pelmatocerandra enderleini','species'),(215599,138833,'Perineus oblongus','species'),(215601,66242,'Halipeurus procellariae','species'),(215602,28105,'environmental samples','no rank'),(215603,215602,'uncultured Sinorhizobium sp.','species'),(215604,96574,'Alteromonadaceae bacterium B04','species'),(215605,22,'Shewanella sp. B07','species'),(215606,22,'Shewanella sp. B48','species'),(215607,41275,'Brevundimonas sp. B30','species'),(215608,1839,'Nocardioides sp. B33','species'),(215609,149698,'Massilia sp. B36','species'),(215610,497,'Psychrobacter sp. B51','species'),(215611,48504,'uncultured marine cyanobacterium','species'),(215612,197297,'Stapelianthus madagascariensis','species'),(215613,197297,'Stapelianthus montagnacii','species'),(215614,197297,'Stapelianthus insignis','species'),(215615,197297,'Stapelianthus pilosus','species'),(215616,197297,'Stapelianthus keraudreniae','species'),(215617,197297,'Stapelianthus arenarius','species'),(215618,141476,'Echidnopsis malum','species'),(215619,167489,'Baynesia','genus'),(215620,215619,'Baynesia lophophora','species'),(215621,141496,'Orbea araysiana','species'),(215622,197292,'Rhytidocaulon ciliatum','species'),(215625,63490,'Riocreuxia flanaganii','species'),(215626,141472,'Duvalia maculata','species'),(215627,141518,'Tridentea peculiaris','species'),(215628,141488,'Huernia verekeri','species'),(215629,141496,'Orbea ubomboensis','species'),(215630,141472,'Duvalia sulcata','species'),(215631,71950,'Psilocybe calongei','species'),(215633,4842,'Rhizopus sp. AHU6570','species'),(215634,66242,'Halipeurus attenuatus','species'),(215635,61398,'Galidictis','genus'),(215636,215635,'Galidictis fasciata','species'),(215637,78924,'Dimargaris cristalligena','species'),(215638,94326,'Alpinia glabra','species'),(215639,94326,'Alpinia ligulata','species'),(215640,188482,'Amomum angustipetalum','species'),(215641,188482,'Amomum calyptratum','species'),(215642,188482,'Amomum coriaceum','species'),(215643,188482,'Amomum dimorphum','species'),(215644,188482,'Amomum durum','species'),(215645,188482,'Amomum gyrolophos','species'),(215646,188482,'Amomum oliganthum','species'),(215647,188482,'Amomum roseisquamosum','species'),(215648,188482,'Amomum somniculosum','species'),(215649,97724,'Boesenbergia parva','species'),(215650,97730,'Burbidgea pauciflora','species'),(215651,105180,'Elettaria longipilosa','species'),(215652,105180,'Elettaria longituba','species'),(215653,188487,'Etlingera baramensis','species'),(215654,188487,'Etlingera inundata','species'),(215655,188487,'Etlingera subrecta','species'),(215656,4643,'Globba brachyanthera','species'),(215657,188509,'Hornstedtia leonurus','species'),(215658,188509,'Hornstedtia minor','species'),(215659,188509,'Hornstedtia reticulata','species'),(215660,188514,'Plagiostachys crocydocalyx','species'),(215661,188514,'Plagiostachys glandulosa','species'),(215662,188514,'Plagiostachys strobilifera','species'),(215663,4650,'Zingiber longipedunculatum','species'),(215664,97724,'Boesenbergia sp. Sakai 367','species'),(215665,97742,'Elettariopsis aff. kerbyi Sakai 359','species'),(215666,97724,'Boesenbergia aff. burttiana Sakai 378','species'),(215667,97724,'Boesenbergia aff. variegata Sakai 366','species'),(215668,94326,'Alpinia aff. glabra Sakai 377','species'),(215669,45046,'Mycogloea nipponica','species'),(215670,21496,'Gentiana lilliputiana','species'),(215671,38587,'Tortula freibergii','species'),(215672,38587,'Tortula marginata','species'),(215673,42310,'Cucullosporella','genus'),(215674,215673,'Cucullosporella mangrovei','species'),(215675,482890,'Oceanitis unicaudata','species'),(215676,482890,'Oceanitis viscidula','species'),(215677,42310,'Tirispora','genus'),(215678,215677,'Tirispora unicaudata','species'),(215679,96904,'cf. Chlamydia sp. RLUH-1','species'),(215680,28875,'Rotavirus G12','no rank'),(215681,694003,'Canine respiratory coronavirus','no rank'),(215688,551,'Erwinia sp. Ejp557','species'),(215689,551,'Erwinia sp. Ejp617','species'),(215690,141948,'Thermomonas fusca','species'),(215691,141948,'Thermomonas brevis','species'),(215692,148925,'Sidalcea malviflora subsp. dolosa','subspecies'),(215693,41503,'Centaurea maculosa','species'),(215694,5502,'Curvularia sp. NC3-cu1','species'),(215695,5502,'Curvularia sp. Host-Kuma-3','species'),(215696,96907,'Eutreptia sp. M1914','species'),(215697,73024,'Eutreptiella braarudii','species'),(215699,73024,'Eutreptiella pomquetensis','species'),(215700,190594,'Leucotelium','genus'),(215701,215700,'Leucotelium pruni-persicae','species'),(215702,73024,'Eutreptiella eupharyngea','species'),(215703,66845,'Euglena deses var. intermedia','varietas'),(215704,66845,'Euglena deses var. mesnili','varietas'),(215705,3038,'Euglena communis','species'),(215706,3038,'Euglena sp. M1858','species'),(215708,3038,'Euglena clara','species'),(215709,3038,'Euglena sp. M1856','species'),(215710,38273,'Euglenaria anabaena var. minima','varietas'),(215711,102909,'Colacium sideropus','species'),(215712,6725,'unclassified Cambaridae','no rank'),(215714,215712,'Cambarid sp. AB-2002','species'),(215715,662,'Vibrio sp. UST001026-0032','species'),(215716,6726,'Procambarus fallax','species'),(215717,497,'Psychrobacter sp. UST001116-0030','species'),(215718,407,'Methylobacterium sp. Mb14','species'),(215719,407,'Methylobacterium sp. HSC5','species'),(215720,1386,'Bacillus sp. 5','species'),(215721,1386,'Bacillus sp. 2','species'),(215722,1386,'Bacillus sp. 8','species'),(215723,1386,'Bacillus sp. 10','species'),(215724,1386,'Bacillus sp. 20','species'),(215725,89725,'Thelohanellus nikolskii','species'),(215726,128988,'Columbicola gymnopeliae','species'),(215727,128988,'Columbicola extinctus','species'),(215728,128988,'Columbicola bacillus','species'),(215729,128988,'Columbicola timmermanni','species'),(215730,128988,'Columbicola sp. KPJ-2002','species'),(215731,187142,'Turtur brehmeri','species'),(215732,195651,'Symphurus nigrescens','species'),(215733,110618,'Ophionectria','genus'),(215734,215733,'Ophionectria trichospora','species'),(215736,361416,'Euscorpius mingrelicus ciliciensis','subspecies'),(215737,5240,'Tulasnella asymmetrica','species'),(215740,152180,'Ahrensia sp. DFL-13','species'),(215741,150830,'Roseibium sp. DFL-11','species'),(215742,13687,'Sphingomonas sp. HEL-42','species'),(215743,74030,'Roseovarius mucosus','species'),(215744,60136,'Sulfitobacter sp. BIO-7','species'),(215745,58840,'Rhodobacteraceae bacterium DFL-12','species'),(215746,42261,'Charaxini','tribe'),(215747,42261,'Euxanthini','tribe'),(215748,42261,'Pallini','tribe'),(215749,42261,'Prothoini','tribe'),(215750,42261,'Preponini','tribe'),(215751,42261,'Anaeini','tribe'),(215752,127268,'Biblidini','tribe'),(215754,127268,'Epicaliini','tribe'),(215755,127268,'Ageroniini','tribe'),(215756,127268,'Epiphilini','tribe'),(215757,127268,'Dynaminini','tribe'),(215758,127268,'Callicorini','tribe'),(215759,31380,'Ceramium siliquosum','species'),(215760,31380,'Ceramium strictum','species'),(215761,228188,'Ceramium sp. TMG-2002-1','species'),(215762,228188,'Ceramium sp. TMG-2002-2','species'),(215763,228188,'Ceramium sp. TMG-2002-3','species'),(215764,96503,'Trachelomonas sp. M1249','species'),(215765,96503,'Trachelomonas sp. M1262','species'),(215766,96503,'Trachelomonas sp. M1352','species'),(215767,96503,'Trachelomonas sp. M881','species'),(215768,96503,'Trachelomonas sp. M1422','species'),(215769,96503,'Trachelomonas grandis','species'),(215770,96783,'Phacus limnophila','species'),(215771,392845,'Discoplastis spathirhyncha','species'),(215772,2175,'environmental samples','no rank'),(215773,215772,'uncultured Methanohalophilus sp.','species'),(215774,98198,'uncultured Halobacteriales archaeon','species'),(215775,95865,'uncultured Thermoplasmatales archaeon','species'),(215776,97942,'uncultured Halanaerobiales bacterium','species'),(215777,33867,'candidate division MSBL1','no rank'),(215778,215777,'environmental samples','no rank'),(215779,215778,'uncultured candidate division MSBL1 archaeon','species'),(215780,72876,'Neoeriocheir','genus'),(215781,215780,'Neoeriocheir leptognathus','species'),(215782,96783,'Phacus platyaulax','species'),(215783,96783,'Phacus longicauda','species'),(215784,215783,'Phacus longicauda var. tortus','varietas'),(215786,247971,'Pseudergolini','tribe'),(215787,96783,'Phacus caudatus','species'),(215788,100750,'Limenitidini','tribe'),(215789,100750,'Neptini','tribe'),(215790,100750,'Parthenini','tribe'),(215791,743109,'Phialosimplex chlamydosporus','species'),(215793,96783,'Phacus ranula','species'),(215794,33415,'Calinaginae','subfamily'),(215795,3278,'Polystichum fallax','species'),(215796,156614,'uncultured cyanophage','species'),(215798,49170,'Rhododendron tomentosum subsp. tomentosum','subspecies'),(215799,4875,'Glomus sp. 9.12','species'),(215800,215628,'Huernia verekeri subsp. pauciflora','subspecies'),(215801,58050,'Moritella sp. 2D2','species'),(215802,83463,'Enhygromyxa','genus'),(215803,215802,'Enhygromyxa salina','species'),(215804,32008,'Burkholderia sp. CC-TF5','species'),(215805,570,'Klebsiella sp. CC-88028','species'),(215806,570,'Klebsiella sp. CC-88037','species'),(215807,2433,'Roseobacter sp. PIC-68','species'),(215808,74030,'Roseovarius sp. DFL-35','species'),(215809,60136,'Sulfitobacter sp. LM-4','species'),(215810,60136,'Sulfitobacter sp. LM-7','species'),(215811,60136,'Sulfitobacter sp. LM-9','species'),(215812,60136,'Sulfitobacter sp. LM-10','species'),(215813,309512,'Dinoroseobacter shibae','species'),(215820,72021,'Methylarcula sp. BIO-13','species'),(215821,72021,'Methylarcula sp. BIO-24','species'),(215822,72021,'Methylarcula sp. BIO-204','species'),(215823,72021,'Methylarcula sp. DT-12','species'),(215824,72021,'Methylarcula sp. HEL-8','species'),(215825,60136,'Sulfitobacter sp. BIO-11','species'),(215826,60136,'Sulfitobacter sp. BIO-205','species'),(215827,60136,'Sulfitobacter sp. DFL-10','species'),(215828,60136,'Sulfitobacter sp. DFL-14','species'),(215829,60136,'Sulfitobacter sp. DFL-23','species'),(215830,60136,'Sulfitobacter sp. DFL-41','species'),(215831,60136,'Sulfitobacter sp. HEL-45','species'),(215832,60136,'Sulfitobacter sp. HEL-46','species'),(215833,60136,'Sulfitobacter sp. HEL-76','species'),(215834,60136,'Sulfitobacter sp. HEL-77','species'),(215835,60136,'Sulfitobacter sp. HEL-78','species'),(215836,60136,'Sulfitobacter sp. LM-11','species'),(215837,60136,'Sulfitobacter sp. LM-16','species'),(215838,60136,'Sulfitobacter sp. PIC-69','species'),(215839,60136,'Sulfitobacter sp. PIC-70','species'),(215840,60136,'Sulfitobacter sp. PIC-72','species'),(215841,60136,'Sulfitobacter sp. PIC-74','species'),(215842,60136,'Sulfitobacter sp. PIC-76','species'),(215843,60136,'Sulfitobacter sp. PIC-82','species'),(215844,12211,'Plum pox virus isolate blackthorn','no rank'),(215845,114733,'Influenza A virus (A/Duck/Nanchang/2-0492/2000(H2N9))','no rank'),(215846,114733,'Influenza A virus (A/Duck/Nanchang/2-0485/2000(H2N9))','no rank'),(215847,114733,'Influenza A virus (A/duck/Nanchang/2-0486/2000(H2N9))','no rank'),(215848,114733,'Influenza A virus (A/duck/Nanchang/4-184/2000(H2N9))','no rank'),(215849,114733,'Influenza A virus (A/Duck/Nanchang/4-190/2000(H2N9))','no rank'),(215850,114733,'Influenza A virus (A/Duck/Nanchang/3-090/2000(H2N9))','no rank'),(215851,11320,'H3N3 subtype','no rank'),(215852,215851,'Influenza A virus (A/bantam/Nanchang/9-366/2000(H3N3))','no rank'),(215853,119210,'Influenza A virus (A/chicken/Nanchang/3-120/2001(H3N2))','no rank'),(215854,114727,'Influenza A virus (A/quail/Nanchang/12-340/2000(H1N1))','no rank'),(215855,11320,'H3N6 subtype','no rank'),(215856,215855,'Influenza A virus (A/Chicken/Nanchang/1-020/2001(H3N6))','no rank'),(215857,215855,'Influenza A virus (A/Duck/Nanchang/1-100/2001(H3N6))','no rank'),(215858,215855,'Influenza A virus (A/Chicken/Nanchang/1-101/2001(H3N6))','no rank'),(215859,215855,'Influenza A virus (A/Chicken/Nanchang/12-220/2000(H3N6))','no rank'),(215860,215855,'Influenza A virus (A/Chicken/Nanchang/12-301/2000(H3N6))','no rank'),(215861,215855,'Influenza A virus (A/Chicken/Nanchang/2-120/2001(H3N6))','no rank'),(215862,215855,'Influenza A virus (A/Chicken/Nanchang/2-220/2001(H3N6))','no rank'),(215863,215855,'Influenza A virus (A/chicken/Nanchang/3-201/01(H3N6))','no rank'),(215864,215855,'Influenza A virus (A/chicken/Nanchang/7-010/2000(H3N6))','no rank'),(215865,215855,'Influenza A virus (A/Chicken/Nanchang/9-220/2000(H3N6))','no rank'),(215866,215855,'Influenza A virus (A/Duck/Nanchang/10-096/2000(H3N6))','no rank'),(215867,215855,'Influenza A virus (A/Duck/Nanchang/10-383/2000(H3N6))','no rank'),(215868,215855,'Influenza A virus (A/Duck/Nanchang/1-161/2001(H3N6))','no rank'),(215869,215855,'Influenza A virus (A/Duck/Nanchang/1-181/2001(H3N6))','no rank'),(215870,215855,'Influenza A virus (A/Duck/Nanchang/12-280/2000(H3N6))','no rank'),(215871,215855,'Influenza A virus (A/Duck/Nanchang/2-182/2001(H3N6))','no rank'),(215872,215855,'Influenza A virus (A/duck/Nanchang/8-174/2000(H3N6))','no rank'),(215873,215855,'Influenza A virus (A/Duck/Nanchang/8-197/2000(H3N6))','no rank'),(215874,215855,'Influenza A virus (A/Duck/Nanchang/8-198/2000(H3N6))','no rank'),(215875,215855,'Influenza A virus (A/Duck/Nanchang/9-091/2000(H3N6))','no rank'),(215876,215855,'Influenza A virus (A/Duck/Nanchang/9-385/2000(H3N6))','no rank'),(215877,215855,'Influenza A virus (A/Pigeon/Nanchang/11-045/2000(H3N6))','no rank'),(215878,215855,'Influenza A virus (A/pigeon/Nanchang/8-142/2000(H3N6))','no rank'),(215879,215855,'Influenza A virus (A/pigeon/Nanchang/9-058/2000(H3N3))','no rank'),(215880,215855,'Influenza A virus (A/Quail/Nanchang/10-028/2000(H3N6))','no rank'),(215881,215855,'Influenza A virus (A/Quail/Nanchang/3-140/2001(H3N6))','no rank'),(215882,215855,'Influenza A virus (A/quail/Nanchang/7-026/2000(H3N6))','no rank'),(215883,215855,'Influenza A virus (A/Quail/Nanchang/2-040/2001(H3N6))','no rank'),(215884,102800,'Influenza A virus (A/chicken/Nanchang/2-0527/2000(H4N6))','no rank'),(215885,102800,'Influenza A virus (A/Chicken/Nanchang/3-0128/2000(H4N6))','no rank'),(215886,102800,'Influenza A virus (A/Chicken/Nanchang/4-008/2000(H4N6))','no rank'),(215887,102800,'Influenza A virus (A/Quail/Nanchang/2-0579/2000(H4N6))','no rank'),(215888,102800,'Influenza A virus (A/Quail/Nanchang/4-026/2000(H4N6))','no rank'),(215889,102800,'Influenza A virus (A/quail/Nanchang/4-034/2000(H4N6))','no rank'),(215890,102800,'Influenza A virus (A/Duck/Nanchang/4-191/2000(H4N6))','no rank'),(215891,102800,'Influenza A virus (A/Duck/Nanchang/2-0147/2000(H4N6))','no rank'),(215892,102800,'Influenza A virus (A/duck/Nanchang/4-165/2000(H4N6))','no rank'),(215893,102800,'Influenza A virus (A/Duck/Nanchang/4-173/2000(H4N6))','no rank'),(215894,102796,'Influenza A virus (A/Chicken/Nanchang/4-361/2001(H9N2))','no rank'),(215895,102796,'Influenza A virus (A/pigeon/Nanchang/2-0461/2000(H9N2))','no rank'),(215896,102796,'Influenza A virus (A/Duck/Nanchang/11-290/2000(H9N2))','no rank'),(215897,102796,'Influenza A virus (A/Chicken/Nanchang/4-010/2000(H9N2))','no rank'),(215898,102796,'Influenza A virus (A/Duck/Nanchang/1-0070/2000(H9N2))','no rank'),(215899,102796,'Influenza A virus (A/Quail/Nanchang/4-040/2000(H9N2))','no rank'),(215900,102796,'Influenza A virus (A/Chicken/Nanchang/1-0016/2000(H9N2))','no rank'),(215901,102796,'Influenza A virus (A/Duck/Nanchang/10-389/2000(H9N2))','no rank'),(215902,102796,'Influenza A virus (A/wild duck/Nanchang/2-0480/2000(H9N2))','no rank'),(215903,102796,'Influenza A virus (A/Duck/Nanchang/11-197/2000(H9N2))','no rank'),(215904,102796,'Influenza A virus (A/Duck/Nanchang/7-092/2000(H9N2))','no rank'),(215905,102796,'Influenza A virus (A/Pigeon/Nanchang/11-145/2000(H9N2))','no rank'),(215906,102796,'Influenza A virus (A/Duck/Nanchang/11-392/2000(H9N2))','no rank'),(215907,102796,'Influenza A virus (A/chicken/Nanchang/4-301/2001(H9N2))','no rank'),(215908,102796,'Influenza A virus (A/Pigeon/Nanchang/7-058/2000(H9N2))','no rank'),(215909,102796,'Influenza A virus (A/quail/Nanchang/2-0460/2000(H9N2))','no rank'),(215910,80812,'unclassified Sorangiineae','no rank'),(215911,13687,'Sphingomonas sp. WH1','species'),(215912,1763,'Mycobacterium sp. IP20010510','species'),(215913,1763,'Mycobacterium sp. IP20010516','species'),(215914,1763,'Mycobacterium sp. IP20010531','species'),(215915,1763,'Mycobacterium sp. IP20010660','species'),(215916,1763,'Mycobacterium sp. IP20010664','species'),(215917,1763,'Mycobacterium sp. IP20010718','species'),(215918,1763,'Mycobacterium sp. IP20010947','species'),(215919,1763,'Mycobacterium sp. IP20010961','species'),(215920,675072,'Sadwavirus','genus'),(215921,3542,'Acrosanthes','genus'),(215922,215921,'Acrosanthes teretifolia','species'),(215923,3542,'Aizoanthemum','genus'),(215924,215923,'Aizoanthemum galenioides','species'),(215925,3542,'Aizoon','genus'),(215926,215925,'Aizoon canariense','species'),(215927,3542,'Apatesia','genus'),(215928,215927,'Apatesia helianthoides','species'),(215929,107606,'Aptenia geniculiflora','species'),(215930,3542,'Aridaria','genus'),(215931,215930,'Aridaria serotina','species'),(215932,3542,'Aspazoma','genus'),(215933,215932,'Aspazoma amplectens','species'),(215934,3542,'Bijlia','genus'),(215935,215934,'Bijlia tugwelliae','species'),(215936,3542,'Carpanthea','genus'),(215937,215936,'Carpanthea pomeridiana','species'),(215938,3542,'Carruanthus','genus'),(215939,215938,'Carruanthus ringens','species'),(215940,3542,'Caryotophora','genus'),(215941,215940,'Caryotophora skiatophytoides','species'),(215942,3542,'Caulipsolon','genus'),(215943,215942,'Caulipsolon rapaceum','species'),(215944,3542,'Cephalophyllum','genus'),(215945,215944,'Cephalophyllum pillansii','species'),(215946,3542,'Cerochlamys','genus'),(215947,215946,'Cerochlamys pachyphylla','species'),(215948,3542,'Cleretum','genus'),(215949,215948,'Cleretum papulosum','species'),(215950,3542,'Conicosia','genus'),(215951,215950,'Conicosia elongata','species'),(215952,3542,'Conophytum','genus'),(215953,215952,'Conophytum bruynsii','species'),(215954,83429,'Drosanthemum asperulum','species'),(215955,85189,'Delosperma pageanum','species'),(215956,3542,'Dinteranthus','genus'),(215958,3542,'Disphyma','genus'),(215959,215958,'Disphyma dunsdonii','species'),(215960,83429,'Drosanthemum longipes','species'),(215961,83429,'Drosanthemum speciosum','species'),(215962,83429,'Drosanthemum zygophylloides','species'),(215963,3542,'Faucaria','genus'),(215964,215963,'Faucaria felina','species'),(215965,188818,'Fenestraria rhopalophylla subsp. aurantiaca','subspecies'),(215966,115632,'Galenia africana','species'),(215967,115632,'Galenia papulosa','species'),(215968,3542,'Gibbaeum','genus'),(215969,215968,'Gibbaeum pachypodium','species'),(215970,3542,'Gunniopsis','genus'),(215971,215970,'Gunniopsis intermedia','species'),(215972,215970,'Gunniopsis tenuifolia','species'),(215973,3542,'Hymenogyne','genus'),(215974,215973,'Hymenogyne conica','species'),(215975,3542,'Machairophyllum','genus'),(215976,215975,'Machairophyllum albidum','species'),(215977,3542,'Malephora','genus'),(215978,215977,'Malephora lutea','species'),(215979,3543,'Mesembryanthemum aitonis','species'),(215980,3543,'Mesembryanthemum fastigiatum','species'),(215981,3543,'Mesembryanthemum longistylum','species'),(215982,3542,'Meyerophytum','genus'),(215983,215982,'Meyerophytum meyeri','species'),(215984,3542,'Monilaria','genus'),(215985,215984,'Monilaria moniliformis','species'),(215986,3542,'Mossia','genus'),(215987,215986,'Mossia intervallaris','species'),(215988,3542,'Namibia','genus'),(215989,215988,'Namibia cinerea','species'),(215990,3542,'Nelia','genus'),(215991,215990,'Nelia pillansii','species'),(215992,3542,'Neohenricia','genus'),(215993,215992,'Neohenricia spiculata','species'),(215994,3542,'Odontophorus','genus'),(215995,215994,'Odontophorus marlothii','species'),(215996,3542,'Orthopterum','genus'),(215997,215996,'Orthopterum coeganum','species'),(215998,169197,'Phyllobolus canaliculatus','species'),(215999,169197,'Phyllobolus digitatus','species'),(216000,169197,'Phyllobolus roseus','species'),(216001,3542,'Pleiospilos','genus'),(216002,216001,'Pleiospilos simulans','species'),(216003,169199,'Plinthus karooicus','species'),(216004,3542,'Polymita','genus'),(216005,216004,'Polymita steenbokensis','species'),(216006,3542,'Prenia','genus'),(216007,216006,'Prenia sladeniana','species'),(216008,216006,'Prenia tetragona','species'),(216009,3542,'Psilocaulon','genus'),(216010,216009,'Psilocaulon parviflorum','species'),(216011,169201,'Ruschia robusta','species'),(216012,169201,'Ruschia strubeniae','species'),(216013,3542,'Saphesia','genus'),(216014,216013,'Saphesia flaccida','species'),(216015,3542,'Sceletium','genus'),(216016,3543,'Mesembryanthemum tortuosum','species'),(216017,115628,'Sesuvium sesuvioides','species'),(216018,45317,'Tetragonia fruticosa','species'),(216019,3547,'Trianthema crystallina','species'),(216020,3542,'Tribulocarpus','genus'),(216021,216020,'Tribulocarpus dimorphanthus','species'),(216022,169203,'Trichodiadema emarginatum','species'),(216023,3542,'Diplosoma','genus'),(216024,216023,'Diplosoma retroversum','species'),(216025,83429,'Drosanthemum sp. Bruyns 7812','species'),(216026,83429,'Drosanthemum sp. Bruyns 7170','species'),(216027,184431,'Coprinopsis neolagopus','species'),(216028,205401,'Ulvaria fusca','species'),(216029,32071,'Asplenium antrophyoides','species'),(216030,32071,'Asplenium cymbifolium','species'),(216031,32071,'Asplenium phyllitidis','species'),(216032,3114,'Umbraulva','genus'),(216033,216032,'Umbraulva japonica','species'),(216034,216032,'Umbraulva amamiensis','species'),(216035,3118,'Ulva armoricana','species'),(216036,23159,'Crataegus crus-galli','species'),(216037,23224,'Spiraea nipponica','species'),(216049,5543,'Trichoderma sp. MA 3648','species'),(216050,5543,'Trichoderma sp. MA 3643','species'),(216051,5543,'Trichoderma sp. MA 2982','species'),(216052,5543,'Trichoderma sp. MA 2992','species'),(216053,119287,'Sphinx poecila','species'),(216055,95217,'Dyspyralis','genus'),(216056,216055,'Dyspyralis nigellus','species'),(216057,214313,'Polia purpurissata','species'),(216058,43336,'Orthosia alurina','species'),(216059,134393,'Leucania inermis','species'),(216061,95179,'Spaelotis','genus'),(216062,216061,'Spaelotis clandestina','species'),(216063,214068,'Balsa labecula','species'),(216064,214068,'Balsa tristrigella','species'),(216065,4908,'Issatchenkia hanoiensis','species'),(216066,196337,'Hedera helix f. poetarum','forma'),(216067,85358,'Hedera nepalensis var. sinensis','varietas'),(216068,193246,'Petraliellidae','family'),(216069,216068,'Mucropetraliella','genus'),(216070,216069,'Mucropetraliella ellerii','species'),(216071,56534,'Pulicaria vieraeoides','species'),(216072,56534,'Pulicaria lanata','species'),(216073,112290,'Adamas','genus'),(216078,65160,'Bremiella','genus'),(216079,13215,'Piper sp. 142N','species'),(216080,13215,'Piper crocatum','species'),(216081,67231,'Anomobryum humillimum','species'),(216082,67231,'Anomobryum prostratum','species'),(216083,37412,'Bryum kikuyuense','species'),(216084,37412,'Bryum preissianum','species'),(216086,37412,'Bryum clavatum','species'),(216087,37412,'Bryum coronatum','species'),(216088,37412,'Bryum gemmiferum','species'),(216089,187844,'Plagiobryum orthothecium','species'),(216091,85358,'Hedera nepalensis var. nepalensis','varietas'),(216094,62877,'Vesicomya sp. CVD-2002','species'),(216095,47541,'Lepetodrilus atlanticus','species'),(216096,216288,'Lepetellidae','family'),(216098,281116,'Lepetella sp. AW-2002','species'),(216099,57876,'Pectinodonta','genus'),(216100,216099,'Pectinodonta sp. AW-2002','species'),(216101,63671,'Cantrainea','genus'),(216102,216101,'Cantrainea sp. 2-AW-2002','species'),(216103,63671,'Homalopoma','genus'),(216104,216103,'Homalopoma sp. AW-2002','species'),(216105,12927,'Alvinoconcha sp. AW-2002','species'),(216106,205508,'Hirtopelta hirta','species'),(216107,55020,'Peltospira smaragdina','species'),(216108,72698,'Cocculina subcompressa','species'),(216109,216281,'Seguenziidae','family'),(216110,216109,'Seguenzia','genus'),(216111,216110,'Seguenzia sp. AW-2002','species'),(216112,205513,'Puncturella sp. AW-2002','species'),(216113,216285,'Skeneidae','family'),(216114,216113,'Protolira','genus'),(216115,216114,'Protolira valvatoides','species'),(216116,216113,'Dillwynella','genus'),(216117,216116,'Dillwynella cf. vitrea','species'),(216118,6466,'Cataegis','genus'),(216119,216118,'Cataegis sp. AW-2002','species'),(216120,6466,'Calliotropis','genus'),(216121,216120,'Calliotropis sp. 2-AW-2002','species'),(216122,89802,'Hyphoderma subsetigerum','species'),(216123,6466,'Pseudotalopia','genus'),(216124,216123,'Pseudotalopia sakurai','species'),(216125,148341,'Gibbula cineraria','species'),(216126,63671,'Bolma','genus'),(216127,216126,'Bolma guttata','species'),(216128,78872,'Pseudobagrus taeniatus','species'),(216129,7460,'Apis mellifera pomonella','subspecies'),(216130,4797,'Pythium destruens','species'),(216131,298305,'Euglena acus var. gracilis','varietas'),(216132,298266,'Monomorphina reeuwykiana','species'),(216133,3038,'Euglena carterae','species'),(216134,38273,'Euglenaria anabaena var. minor','varietas'),(216136,253718,'Astatinae','subfamily'),(216137,421275,'Dinetus','genus'),(216138,27515,'Dipogon','genus'),(216140,7422,'Eucharitidae','family'),(216141,1107380,'Eucharis','genus'),(216142,286,'Pseudomonas rhizosphaerae','species'),(216144,1107380,'Galearia','genus'),(216145,147243,'Stephania delavayi','species'),(216147,40022,'Brachysiphon','genus'),(216148,216147,'Brachysiphon acutus','species'),(216149,216147,'Brachysiphon fucatus','species'),(216150,216147,'Brachysiphon mundii','species'),(216151,216147,'Brachysiphon microphyllus','species'),(216152,216147,'Brachysiphon rupestris','species'),(216153,40022,'Endonema','genus'),(216154,216153,'Endonema lateriflora','species'),(216155,216153,'Endonema retzioides','species'),(216156,40022,'Glischrocolla','genus'),(216157,216156,'Glischrocolla formosa','species'),(216158,40023,'Penaea acutifolia','species'),(216159,40023,'Penaea cneorum','species'),(216160,216159,'Penaea cneorum subsp. cneorum','subspecies'),(216161,216159,'Penaea cneorum subsp. gigantea','subspecies'),(216162,216159,'Penaea cneorum subsp. ovata','subspecies'),(216163,40023,'Penaea dahlgrenii','species'),(216164,40022,'Saltera','genus'),(216165,216164,'Saltera sarcocolla','species'),(216166,186936,'Sonderothamnus speciosus','species'),(216167,40022,'Stylapterus','genus'),(216168,216167,'Stylapterus ericifolius','species'),(216169,216167,'Stylapterus ericoides','species'),(216170,216169,'Stylapterus ericoides subsp. pallidus','subspecies'),(216171,216167,'Stylapterus fruticulosus','species'),(216172,216167,'Stylapterus micranthus','species'),(216173,216159,'Penaea cneorum subsp. cf. lanceolata Schoenenberger 520','no rank'),(216174,216159,'Penaea cneorum subsp. cf. ruscifolia Schoenenberger 368','no rank'),(216175,40020,'Olinia capensis','species'),(216176,40020,'Olinia emarginata','species'),(216177,40020,'Olinia radiata','species'),(216178,40020,'Olinia vanguerioides','species'),(216179,144390,'Gonatopus','genus'),(216180,272247,'Herbertia','genus'),(216181,9788,'Hippidion','genus'),(216182,216181,'Hippidion saldiasi','species'),(216183,439845,'Gymnodinium sp. 7-15','species'),(216184,439845,'Gymnodinium sp. zhao08','species'),(216185,439845,'Gymnodinium sp. zhao01','species'),(216186,172869,'Calligrapha alnicola','species'),(216187,172869,'Calligrapha multipunctata','species'),(216188,172898,'Desmogramma ljunghi','species'),(216190,63708,'Prasocuris','genus'),(216191,216190,'Prasocuris distincta','species'),(216192,7538,'Leptinotarsa juncta','species'),(216193,43162,'Sylvia communis','species'),(216194,63712,'Zygogramma','genus'),(216195,216194,'Zygogramma suturalis','species'),(216196,43162,'Sylvia buryi','species'),(216197,216195,'Zygogramma suturalis suturalis','subspecies'),(216198,43162,'Sylvia boehmi','species'),(216199,41796,'Phascolosoma nigrescens','species'),(216200,6440,'Xenosiphon','genus'),(216201,216200,'Xenosiphon branchiatus','species'),(216202,91377,'Lithacrosiphon','genus'),(216203,216202,'Lithacrosiphon cristatus','species'),(216204,216209,'Aspidosiphonidormes','order'),(216205,74860,'Phascolion cryptum','species'),(216208,6433,'Sipunculidea','infraclass'),(216209,6433,'Phascolosomatidea','infraclass'),(216210,216209,'Phascolosomatiformes','order'),(216211,6435,'Themiste lageniformis','species'),(216212,167012,'Nephasoma rimicola','species'),(216213,43162,'Sylvia layardi','species'),(216214,43162,'Sylvia subcaeruleum','species'),(216215,43162,'Sylvia leucomelaena','species'),(216216,43162,'Sylvia undata','species'),(216217,43162,'Sylvia mystacea','species'),(216218,43162,'Sylvia melanothorax','species'),(216219,43162,'Sylvia rueppelli','species'),(216220,43162,'Sylvia nisoria','species'),(216222,108599,'Neoplaconema','genus'),(216223,216222,'Neoplaconema gloeosporioides','species'),(216224,43162,'Sylvia lugens','species'),(216225,43162,'Sylvia hortensis','species'),(216226,43162,'Sylvia crassirostris','species'),(216227,43162,'Sylvia conspicillata','species'),(216228,43162,'Sylvia deserticola','species'),(216229,43162,'Sylvia balearica','species'),(216230,43162,'Sylvia sarda','species'),(216231,119167,'Schedonorus arundinaceus/Neotyphodium coenophialum mixed EST library','species'),(216232,216187,'Calligrapha multipunctata bigsbyana','subspecies'),(216233,63712,'Doryphora','genus'),(216234,216233,'Doryphora sp. GZ-2002','species'),(216236,45984,'Arianta aethiops','species'),(216237,45984,'Arianta schmidtii','species'),(216238,63708,'Apterocuris','genus'),(216239,216238,'Apterocuris sibirica','species'),(216240,6533,'Codringtonia','genus'),(216241,216240,'Codringtonia parnassia','species'),(216242,164962,'Chilostoma fontenillii','species'),(216243,107214,'Maecolaspis','genus'),(216244,216243,'Maecolaspis sp. GZ-2002','species'),(216245,107214,'Bromius','genus'),(216246,216245,'Bromius obscurus','species'),(216247,208513,'Mesothuria multipora','species'),(216248,42395,'Zygothuria','genus'),(216249,216248,'Zygothuria lactea','species'),(216250,69351,'Alicenula','genus'),(216251,216250,'Alicenula inversa','species'),(216252,163704,'Vestalenula molopoensis','species'),(216253,182573,'Limnocythere inopinata','species'),(216254,69351,'Penthesilenula','genus'),(216255,216254,'Penthesilenula kohanga','species'),(216257,1037581,'Peltospiridae sp. \'Crysomallon squamiferum\'','species'),(216259,88332,'Heptathela hangzhouensis','species'),(216260,69675,'Lottioidea','superfamily'),(216266,94028,'Argiope boesenbergi','species'),(216269,158049,'Lanius excubitor excubitor','subspecies'),(216270,94028,'Argiope amoena','species'),(216272,977767,'Neritoidea','superfamily'),(216274,216275,'Neomphaloidea','superfamily'),(216275,6448,'Vetigastropoda','no rank'),(216276,216275,'Haliotoidea','superfamily'),(216277,156849,'Gasteracantha kuhlii','species'),(216278,216275,'Fissurelloidea','superfamily'),(216279,216275,'Lepetodriloidea','superfamily'),(216280,216275,'Pleurotomarioidea','superfamily'),(216281,216275,'Seguenzioidea','superfamily'),(216282,27394,'Leucauge','genus'),(216283,216282,'Leucauge magnifica','species'),(216284,27395,'Tetragnatha maxillosa','species'),(216285,216275,'Trochoidea','no rank'),(216286,6448,'Cocculiniformia','no rank'),(216287,216286,'Cocculinoidea','superfamily'),(216288,216275,'Lepetelloidea','superfamily'),(216291,69555,'Sorbeoconcha','no rank'),(216292,216291,'Campaniloidea','superfamily'),(216293,69555,'Hypsogastropoda','no rank'),(216294,216293,'Littorinimorpha','infraorder'),(216295,216294,'Capuloidea','superfamily'),(216297,216294,'Stromboidea','superfamily'),(216298,216294,'Vermetoidea','superfamily'),(216299,216293,'Ptenoglossa','infraorder'),(216300,216299,'Eulimoidea','superfamily'),(216301,216299,'Janthinoidea','superfamily'),(216302,216299,'Triphoroidea','superfamily'),(216303,6479,'Buccinoidea','superfamily'),(216304,6479,'Cancellarioidea','superfamily'),(216305,6448,'Heterobranchia','no rank'),(216306,977774,'Rissoelloidea','superfamily'),(216307,216305,'Euthyneura','no rank'),(216308,977774,'Architectibranchia','order'),(216309,977774,'Ringiculoidea','superfamily'),(216310,55193,'Malassezia sp. Gelea','species'),(216311,69554,'Bulloidea','superfamily'),(216312,216311,'Smaragdinellidae','family'),(216313,71502,'Retusidae','family'),(216314,977784,'Runcinoidea','superfamily'),(216315,71502,'Cylichnidae','family'),(216316,208513,'Mesothuria bifurcata','species'),(216317,6497,'Akeroidea','superfamily'),(216318,6497,'Aplysioidea','superfamily'),(216319,148347,'Triactinomyxon sp. SLH-2002','species'),(216320,71490,'Limapontioidea','superfamily'),(216321,6496,'Umbraculoidea','superfamily'),(216322,216321,'Tylodinidae','family'),(216323,216321,'Umbraculidae','family'),(216324,60834,'Reductonebria','subgenus'),(216325,680347,'Pleurobranchoidea','superfamily'),(216326,60834,'Catonebria','subgenus'),(216327,158030,'Euthecosomata','infraorder'),(216328,216327,'Limacinoidea','superfamily'),(216329,216328,'Cavoliniidae','family'),(216330,6512,'Pneumodermatidae','family'),(216331,70849,'Doridina','infraorder'),(216333,216331,'Gnathodoridoidea','superfamily'),(216334,216333,'Bathydoridae','family'),(216335,216331,'Anadoridoidea','superfamily'),(216336,6514,'Platydorididae','family'),(216337,109023,'Laupala pruna','species'),(216338,109023,'Laupala hualalai','species'),(216339,109023,'Laupala nigra','species'),(216340,109023,'Laupala kona','species'),(216341,109023,'Laupala prosea','species'),(216342,109023,'Laupala pacifica','species'),(216343,109023,'Laupala tantalis','species'),(216344,109023,'Laupala eukolea','species'),(216345,109023,'Laupala fugax','species'),(216346,109023,'Laupala melewiki','species'),(216347,109023,'Laupala neospisa','species'),(216348,109023,'Laupala wailua','species'),(216349,109023,'Laupala olohena','species'),(216350,109023,'Laupala kokeensis','species'),(216351,70850,'Dendronotoidea','superfamily'),(216352,71473,'Zephyrinidae','family'),(216354,71481,'Glaucidae','family'),(216357,977773,'Loxonematoidea','superfamily'),(216358,69597,'Modulidae','family'),(216359,75041,'Siganus rivulatus','species'),(216360,55708,'Trachycardium','genus'),(216363,36931,'Onchidioidea','superfamily'),(216364,36931,'Rathouisioidea','superfamily'),(216365,6527,'Orthurethra','no rank'),(216366,6527,'Sigmurethra','no rank'),(216367,513511,'Cerionidae','no rank'),(216368,145428,'Orthalicidae','family'),(216369,60594,'Gyrodinium corsicum','species'),(216370,31545,'Human adenovirus 8E','no rank'),(216371,11013,'Penicillium stoloniferum virus S','species'),(216372,63408,'Anopheles culicifacies D','species'),(216373,63408,'Anopheles culicifacies E','species'),(216374,96574,'Alteromonadaceae bacterium SN-1009','species'),(216375,219134,'Megalodonta','genus'),(216376,216375,'Megalodonta beckii','species'),(216377,139271,'Pinus lawsonii','species'),(216378,109023,'Laupala kolea','species'),(216379,374,'Bradyrhizobium genosp.','species'),(216380,374,'Bradyrhizobium genosp. VI','species'),(216381,374,'Bradyrhizobium genosp. VIII','species'),(216382,374,'Bradyrhizobium genosp. V','species'),(216383,374,'Bradyrhizobium genosp. X','species'),(216384,374,'Bradyrhizobium genosp. XI','species'),(216385,374,'Bradyrhizobium genosp. IX','species'),(216386,374,'Bradyrhizobium genosp. VII','species'),(216387,49546,'Candidatus Amoebinatus','genus'),(216388,216387,'Candidatus Amoebinatus massiliae','species'),(216389,61435,'Dehalococcoides sp. BAV1','no rank'),(216390,53246,'Pseudoalteromonas sp. KJ 2-4','species'),(216391,109023,'Laupala mediaspisa','species'),(216392,2013,'Nocardiopsis sp. TOA-1','species'),(216393,117744,'marine bacterium P99-3','species'),(216394,216236,'Arianta aethiops aethiops','subspecies'),(216395,45985,'Arianta arbustorum canigonensis','subspecies'),(216396,216242,'Chilostoma fontenillii alpinum','subspecies'),(216402,7489,'Pintoa','genus'),(216404,246456,'Plutarchia','genus'),(216405,87873,'Glessulidae','family'),(216406,141711,'Ponera','genus'),(216407,145564,'Dorcasiidae','family'),(216408,145564,'Megalobulimidae','family'),(216411,145581,'Rhytididae','family'),(216412,145581,'Chlamydephoridae','family'),(216413,156337,'Stelis','genus'),(216414,424193,'Euconulidae','family'),(216419,145597,'Milacidae','family'),(216420,145597,'Plutoniidae','no rank'),(216421,145597,'Vitrinidae','no rank'),(216423,253718,'Philanthinae','subfamily'),(216424,421432,'Trachypus','genus'),(216427,46239,'Mesoplasma chauliocola','species'),(216428,87862,'Cochlicellidae','family'),(216429,216366,'Plectopylidoidea','superfamily'),(216430,237399,'Triteleia','genus'),(216431,49546,'Croceibacter','genus'),(216432,313588,'Croceibacter atlanticus HTCC2559','no rank'),(216433,145443,'Spiraxidae','family'),(216434,145443,'Testacellidae','family'),(216436,49928,'bacterium YK-TCE1','species'),(216437,49928,'bacterium PM-VC1','species'),(216438,49928,'bacterium RC-VC2','species'),(216439,977775,'Amphiboloidea','superfamily'),(216440,157714,'Chilinidae','family'),(216441,977779,'Lymnaeoidea','superfamily'),(216442,977775,'Siphonarioidea','superfamily'),(216443,237,'Flavobacterium sp. MTN11','species'),(216444,286,'Pseudomonas sp. STB17','species'),(216445,286,'Pseudomonas sp. BHP7-11','species'),(216448,91228,'Valloniidae','family'),(216449,91228,'Pyramidulidae','family'),(216450,145429,'Placostylus bivaricosus','species'),(216451,16107,'Hemerocallis dumortieri','species'),(216452,66474,'Hexactinomyxidae','family'),(216453,216452,'Hexactinomyxon','genus'),(216454,216453,'Hexactinomyxon sp. 1-SH-2002','species'),(216455,216453,'Hexactinomyxon sp. 2-SH-2002','species'),(216457,66474,'Synactinomyxidae','family'),(216458,45778,'Transcription interference insert pKGG','species'),(216459,1817,'Nocardia sp. ATCC 49872','species'),(216460,127364,'Polyura eudamippus','species'),(216461,186498,'Oreonebria cf. castanea/raetzeri','species'),(216462,1186,'Calothrix sp. KU004','species'),(216463,1578,'Lactobacillus spicheri','species'),(216465,52972,'Polaromonas naphthalenivorans','species'),(216466,1311,'Streptococcus agalactiae serogroup V','no rank'),(216467,235895,'Elaeophorbia','genus'),(216468,212822,'Anthostema aubryanum','species'),(216469,235895,'Cubanthus','genus'),(216470,216469,'Cubanthus linearifolius','species'),(216471,3990,'Euphorbia celastroides','species'),(216472,3990,'Euphorbia cubensis','species'),(216473,3990,'Euphorbia cyathophora','species'),(216474,3990,'Euphorbia decaryi','species'),(216475,3990,'Euphorbia dentata','species'),(216476,3990,'Euphorbia dregeana','species'),(216477,3990,'Euphorbia epicyparissias','species'),(216478,3990,'Euphorbia ingens','species'),(216479,3990,'Euphorbia maculata','species'),(216480,3990,'Euphorbia monadenioides','species'),(216481,3990,'Euphorbia nutans','species'),(216482,3990,'Euphorbia orthoclada','species'),(216483,3990,'Euphorbia parvicaruncula','species'),(216484,3990,'Euphorbia poeppigii','species'),(216485,3990,'Euphorbia sarcostemmoides','species'),(216486,3990,'Euphorbia schizolepis','species'),(216487,3990,'Euphorbia schlechtendalii','species'),(216488,3990,'Euphorbia sebsebei','species'),(216489,3990,'Euphorbia silenifolia','species'),(216490,3990,'Euphorbia stellata','species'),(216491,3990,'Euphorbia sudanica','species'),(216492,3990,'Euphorbia echinulata','species'),(216493,213006,'Euphorbia neospinescens','species'),(216494,213006,'Euphorbia cupularis','species'),(216495,1311,'Streptococcus agalactiae serogroup III','no rank'),(216496,6324,'Bursaphelenchus luxuriosae','species'),(216497,51280,'Hydroides','genus'),(216498,216497,'Hydroides elegans','species'),(216499,39245,'Trollius altaicus','species'),(216500,39245,'Trollius yunnanensis','species'),(216501,5506,'Fusarium sp. F1','species'),(216503,13605,'Magnolia ovoidea','species'),(216505,44191,'Swiftia','genus'),(216506,216505,'Swiftia exserta','species'),(216507,43174,'Pedicularis anas','species'),(216508,43174,'Pedicularis axillaris','species'),(216509,43174,'Pedicularis brevilabris','species'),(216510,43174,'Pedicularis cheilanthifolia','species'),(216511,43174,'Pedicularis cinerascens','species'),(216512,43174,'Pedicularis confertiflora','species'),(216513,43174,'Pedicularis cyathophylla','species'),(216514,43174,'Pedicularis cyathophylloides','species'),(216515,43174,'Pedicularis debilis','species'),(216516,43174,'Pedicularis densispica','species'),(216517,43174,'Pedicularis duclouxii','species'),(216518,43174,'Pedicularis franchetiana','species'),(216519,43174,'Pedicularis globifera','species'),(216520,43174,'Pedicularis gyrorhyncha','species'),(216521,43174,'Pedicularis integrifolia','species'),(216522,43174,'Pedicularis lachnoglossa','species'),(216523,43174,'Pedicularis laxiflora','species'),(216524,43174,'Pedicularis likiangensis','species'),(216525,43174,'Pedicularis lineata','species'),(216526,43174,'Pedicularis longicaulis','species'),(216527,43174,'Pedicularis lophotricha','species'),(216528,43174,'Pedicularis lutescens','species'),(216529,43174,'Pedicularis microchila','species'),(216530,43174,'Pedicularis mussotii','species'),(216531,43174,'Pedicularis mychophila','species'),(216532,43174,'Pedicularis oliveriana','species'),(216533,43174,'Pedicularis praeruptorum','species'),(216534,43174,'Pedicularis pheulpinii','species'),(216535,43174,'Pedicularis rhodotricha','species'),(216536,43174,'Pedicularis rhynchodonta','species'),(216537,43174,'Pedicularis roylei','species'),(216538,43174,'Pedicularis rudis','species'),(216539,43174,'Pedicularis rupicola','species'),(216540,43174,'Pedicularis sigmoidea','species'),(216541,43174,'Pedicularis siphonantha','species'),(216542,43174,'Pedicularis superba','species'),(216543,43174,'Pedicularis tatsienensis','species'),(216544,43174,'Pedicularis torta','species'),(216545,43174,'Pedicularis trichoglossa','species'),(216546,43174,'Pedicularis urceolata','species'),(216547,374159,'Sarcocystis sp. BBMR-2002','species'),(216548,64895,'Borrelia sp. CA22','species'),(216549,64895,'Borrelia sp. CA33','species'),(216550,64895,'Borrelia sp. CA388','species'),(216551,64895,'Borrelia sp. CA393','species'),(216552,64895,'Borrelia sp. CA400','species'),(216553,64895,'Borrelia sp. CA402','species'),(216554,64895,'Borrelia sp. CA426','species'),(216555,64895,'Borrelia sp. CA468','species'),(216556,64895,'Borrelia sp. CA547','species'),(216557,64895,'Borrelia sp. CA20','species'),(216558,64895,'Borrelia sp. CA134','species'),(216559,64895,'Borrelia sp. CA142','species'),(216560,64895,'Borrelia sp. CA399','species'),(216561,64895,'Borrelia sp. CA401','species'),(216562,64895,'Borrelia sp. CA411','species'),(216563,64895,'Borrelia sp. CA448','species'),(216564,64895,'Borrelia sp. CA462','species'),(216565,64895,'Borrelia sp. CA502','species'),(216566,64895,'Borrelia sp. CA504','species'),(216567,64895,'Borrelia sp. CA507','species'),(216568,64895,'Borrelia sp. CA552','species'),(216569,64895,'Borrelia sp. CA1133','species'),(216570,64895,'Borrelia sp. CA1176','species'),(216572,186802,'Oscillospiraceae','family'),(216573,94546,'Papillaria zeloflexicaulis','species'),(216574,8962,'Aquila chrysaetos canadensis','subspecies'),(216575,52410,'Aquila heliaca heliaca','subspecies'),(216576,52411,'Aquila pomarina pomarina','subspecies'),(216577,52644,'Haliaeetus leucocephalus alascanus','subspecies'),(216578,52912,'Phylloscopus sindianus lorenzii','subspecies'),(216579,48150,'Phylloscopus collybita abietinus','subspecies'),(216580,48150,'Phylloscopus collybita brevirostris','subspecies'),(216581,48150,'Phylloscopus collybita caucasicus','subspecies'),(216582,48150,'Phylloscopus collybita tristis','subspecies'),(216583,36273,'Phylloscopus borealis borealis','subspecies'),(216584,48149,'Phylloscopus bonelli bonelli','subspecies'),(216585,48151,'Phylloscopus humei humei','subspecies'),(216587,48155,'Sylvia atricapilla atricapilla','subspecies'),(216588,1222,'environmental samples','no rank'),(216589,216588,'uncultured Prochlorothrix sp.','species'),(216590,379,'Candidatus Rhizobium massiliae','species'),(216591,95486,'Burkholderia cenocepacia J2315','no rank'),(216592,861906,'Escherichia coli 042','no rank'),(216593,562,'Escherichia coli E2348/69','no rank'),(216594,1781,'Mycobacterium marinum M','no rank'),(216595,294,'Pseudomonas fluorescens SBW25','no rank'),(216596,387,'Rhizobium leguminosarum bv. viciae 3841','no rank'),(216597,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. SL1344','no rank'),(216598,622,'Shigella dysenteriae M131649','no rank'),(216599,624,'Shigella sonnei 53G','no rank'),(216600,1313,'Streptococcus pneumoniae 23F','no rank'),(216601,48504,'uncultured Antarctic cyanobacterium','species'),(216602,89725,'Thelohanellus wuhanensis','species'),(216603,35590,'Henneguya weishanensis','species'),(216604,35588,'Myxobolus kubanicum','species'),(216606,35588,'Myxobolus rotundatus','species'),(216607,1386,'Bacillus sp. \'kanghwensis\'','species'),(216608,57133,'Hydnum albidum','species'),(216609,141916,'Reticulitermes arenicola','species'),(216610,195018,'uncultured cortinarioid fungus','species'),(216611,178725,'uncultured agaricoid fungus','species'),(216612,28609,'Rhagoletis electra','species'),(216613,156448,'Lepus brachyurus angustidens','subspecies'),(216614,12163,'Daphne virus S','species'),(216615,291027,'Passion flower little leaf mosaic virus','species'),(216616,33856,'Fragilariforma','genus'),(216617,216616,'Fragilariforma virescens','species'),(216618,191584,'Synedra ulna','species'),(216619,191584,'Synedra sp. p517','species'),(216620,33648,'Thalassionema sp. p474','species'),(216621,497706,'Grammonema sp. p437','species'),(216622,1578,'Lactobacillus sp. CY1','species'),(216623,94326,'Alpinia jianganfeng','species'),(216624,94326,'Alpinia nanchuanensis','species'),(216625,183710,'unclassified Deinococcaceae','no rank'),(216626,216625,'cf. Deinococcus sp. ANRS1-1','species'),(216627,33807,'alpha proteobacterium ANRS2-1','species'),(216628,33807,'alpha proteobacterium ANRS2-3','species'),(216629,33807,'alpha proteobacterium ANRS2-4','species'),(216630,33807,'alpha proteobacterium ANRS2-5','species'),(216631,33807,'alpha proteobacterium ANRS2-6','species'),(216632,33807,'alpha proteobacterium ANRS2-7','species'),(216633,33807,'alpha proteobacterium ANRS2-8','species'),(216634,33807,'alpha proteobacterium ANRS3-2','species'),(216635,33807,'alpha proteobacterium ANRS3-4','species'),(216636,33807,'alpha proteobacterium ANRS3-5','species'),(216637,33807,'alpha proteobacterium ANRS3-7','species'),(216638,33807,'alpha proteobacterium ANRS4-2','species'),(216639,33807,'alpha proteobacterium ANRS4-3','species'),(216640,33807,'alpha proteobacterium ANRS4-4','species'),(216641,33807,'alpha proteobacterium ANRS6-1','species'),(216642,33807,'alpha proteobacterium ANRS6-3','species'),(216643,33807,'alpha proteobacterium ANRS9-1','species'),(216644,33807,'alpha proteobacterium ANRB2-5','species'),(216645,33807,'alpha proteobacterium ANRB3-2','species'),(216646,33807,'alpha proteobacterium ANRB4-4','species'),(216647,33807,'alpha proteobacterium ANRB6-1','species'),(216648,33807,'alpha proteobacterium ANRB6-2','species'),(216649,33807,'alpha proteobacterium ANRB7-1','species'),(216650,33807,'alpha proteobacterium ANRB7-2','species'),(216651,33807,'alpha proteobacterium ANRB7-3','species'),(216652,33807,'alpha proteobacterium ANRB7-4','species'),(216653,33807,'alpha proteobacterium ANRB8-2','species'),(216654,33807,'alpha proteobacterium ANRB11-1','species'),(216655,33807,'alpha proteobacterium ANRB18-4','species'),(216656,33807,'alpha proteobacterium ANRB21-3','species'),(216657,33807,'alpha proteobacterium ANRB21-4','species'),(216658,33807,'alpha proteobacterium ANRB24-2','species'),(216659,33807,'alpha proteobacterium ANRW11-2','species'),(216660,33807,'alpha proteobacterium ANRW11-4','species'),(216661,33807,'alpha proteobacterium ANRW12-2','species'),(216662,33807,'alpha proteobacterium ANRW14-1','species'),(216663,33807,'alpha proteobacterium ANRW20-7','species'),(216664,33809,'beta proteobacterium ANRB2-1','species'),(216665,33809,'beta proteobacterium ANRB2-7','species'),(216666,33809,'beta proteobacterium ANRB2-8','species'),(216667,33809,'beta proteobacterium ANRB3-1','species'),(216668,33809,'beta proteobacterium ANRB11-3','species'),(216669,33809,'beta proteobacterium ANRB12-1','species'),(216670,33809,'beta proteobacterium ANRB13-1','species'),(216671,33809,'beta proteobacterium ANRB15-3','species'),(216672,33809,'beta proteobacterium ANRB20-1','species'),(216673,33809,'beta proteobacterium ANRB20-2','species'),(216674,33809,'beta proteobacterium ANRB27-8','species'),(216675,33809,'beta proteobacterium ANRB29-2','species'),(216676,33809,'beta proteobacterium ANRB29-3','species'),(216677,33809,'beta proteobacterium ANRW3-1','species'),(216678,33809,'beta proteobacterium ANRW5-2','species'),(216679,33809,'beta proteobacterium ANRW7-1','species'),(216680,33809,'beta proteobacterium ANRW8-5','species'),(216681,33809,'beta proteobacterium ANRW13-1','species'),(216682,33811,'gamma proteobacterium ANRB9-2','species'),(216683,33811,'gamma proteobacterium ANRB11-4','species'),(216684,78537,'actinobacterium ANRS3-1','species'),(216685,78537,'actinobacterium ANRB21-5','species'),(216686,78537,'actinobacterium ANRB21-6','species'),(216687,78537,'actinobacterium ANRW14-2','species'),(216688,78537,'actinobacterium ANRW15-2','species'),(216689,4185,'Nelsonioideae','subfamily'),(216690,4185,'Thunbergioideae','subfamily'),(216691,4185,'Acanthoideae','subfamily'),(216692,216691,'Acantheae','tribe'),(216693,216691,'Ruellieae','tribe'),(216694,216693,'Ruelliinae','subtribe'),(216695,216693,'Andrographinae','subtribe'),(216696,216693,'Justiciinae','subtribe'),(216697,216693,'Barleriinae','subtribe'),(216698,216691,'Acanthoideae incertae sedis','no rank'),(216699,4185,'Acanthaceae incertae sedis','no rank'),(216700,35588,'Myxobolus rotundus','species'),(216701,4136,'Teucrioideae','subfamily'),(216702,4136,'Scutellarioideae','subfamily'),(216703,4136,'Lamioideae','subfamily'),(216705,4136,'Prostantheroideae','subfamily'),(216706,4136,'Nepetoideae','subfamily'),(216707,196637,'Eunotia sp. M16','species'),(216709,196637,'Eunotia cf. pectinalis f. minor','species'),(216710,59796,'Amphora proteus','species'),(216711,59796,'Amphora cf. proteus','species'),(216712,216705,'Chloantheae','tribe'),(216713,216705,'Westringieae','tribe'),(216714,186023,'Cocconeidaceae','family'),(216715,216714,'Cocconeis','genus'),(216717,216715,'Cocconeis cf. molesta','species'),(216718,216706,'Mentheae','tribe'),(216719,216706,'Ocimeae','tribe'),(216720,216706,'Elsholtzieae','tribe'),(216721,33850,'Lyrellales','order'),(216722,216706,'Lavanduleae','tribe'),(216723,216721,'Lyrellaceae','family'),(216724,216723,'Lyrella','genus'),(216725,216724,'Lyrella sp. LM2002','species'),(216726,186023,'Achnanthaceae','family'),(216727,216726,'Achnanthes','genus'),(216729,4136,'Lamiaceae incertae sedis','no rank'),(216730,216727,'Achnanthes sp. p346','species'),(216731,210610,'Pseudogomphonema sp. p382','species'),(216732,97224,'Anomoeoneidaceae','family'),(216733,216732,'Anomoeoneis','genus'),(216734,216733,'Anomoeoneis sphaerophora','species'),(216735,38748,'Pinnulariaceae','family'),(216736,216735,'Pinnularia','genus'),(216738,216736,'Pinnularia sp. LM2002','species'),(216739,38748,'Sellaphoraceae','family'),(216740,216739,'Sellaphora','genus'),(216741,216740,'Sellaphora pupula','species'),(216742,216741,'Sellaphora pupula f. capitata','forma'),(216743,97224,'Cymbellaceae','family'),(216744,216743,'Cymbella','genus'),(216745,216744,'Cymbella cymbiformis','species'),(216746,216743,'Encyonema','genus'),(216747,216746,'Encyonema triangulatum','species'),(216748,59796,'Amphora cf. capitellata','species'),(216749,50949,'Navicula diserta','species'),(216750,186042,'Entomoneis cf. alata','species'),(216751,33850,'Surirellales','order'),(216752,216751,'Surirellaceae','no rank'),(216753,216752,'Surirella','genus'),(216754,216753,'Surirella fastuosa','species'),(216755,216754,'Surirella fastuosa var. cuneata','varietas'),(216756,216752,'Campylodiscus','genus'),(216757,216756,'Campylodiscus ralfsii','species'),(216758,33850,'Thalassiophysales','order'),(216759,59795,'Undatella','genus'),(216760,216759,'Undatella quadrata','species'),(216761,216759,'Undatella sp. p446','species'),(216762,1030550,'Skeletonema sp. CCMP1009','species'),(216763,2842,'Skeletonema subsalsum','species'),(216764,35127,'Thalassiosira sp. CCMP1281','species'),(216765,38747,'Planktoniella','genus'),(216766,216765,'Planktoniella sol','species'),(216767,163515,'Leptocylindrus minimus','species'),(216768,3004,'Rhizosolenia imbricata','species'),(216769,91896,'Buchnereae','tribe'),(216770,91896,'Orobancheae','tribe'),(216772,91896,'Rhinantheae','tribe'),(216773,49242,'Corethron hystrix','species'),(216774,49242,'Corethron inerme','species'),(216775,91896,'Orobanchaceae incertae sedis','no rank'),(216776,33845,'Proboscia','genus'),(216777,216776,'Proboscia alata','species'),(216778,40323,'Stenotrophomonas rhizophila','species'),(216779,156152,'Angelonieae','tribe'),(216780,156152,'Antirrhineae','tribe'),(216781,156152,'Callitricheae','tribe'),(216782,156152,'Digitalideae','tribe'),(216783,156152,'Globularieae','tribe'),(216785,33840,'Coscinodiscales','order'),(216786,156152,'Sibthorpieae','tribe'),(216787,216785,'Heliopeltaceae','family'),(216789,216787,'Actinoptychus','genus'),(216790,216789,'Actinoptychus sinensis','species'),(216791,156152,'Hippurideae','tribe'),(216792,156152,'Oxycladeae','tribe'),(216793,156152,'Ourisieae','tribe'),(216794,156152,'Plantagineae','tribe'),(216795,156152,'Veroniceae','tribe'),(216796,210608,'Pleurosira cf. laevis','species'),(216797,216726,'Planothidium','genus'),(216798,216797,'Planothidium lanceolatum','species'),(216799,497706,'Grammonema cf. islandica','species'),(216800,33845,'Guinardia','genus'),(216801,216800,'Guinardia flaccida','species'),(216802,216800,'Guinardia delicatula','species'),(216803,156152,'Cheloneae','tribe'),(216804,59201,'Salmonella enterica subsp. enterica serovar Liverpool','no rank'),(216805,4149,'Aptosimeae','tribe'),(216806,4149,'Buddlejeae','tribe'),(216807,4149,'Freylinieae','tribe'),(216808,4149,'Hemimerideae','tribe'),(216809,4149,'Leucophylleae','tribe'),(216810,4149,'Manuleae','tribe'),(216811,4149,'Myoporeae','tribe'),(216812,4149,'Scrophularieae','tribe'),(216813,4149,'Teedieae','tribe'),(216816,1678,'Bifidobacterium longum','species'),(216817,33854,'Cyclophorales','order'),(216818,216817,'Cyclophoraceae','family'),(216819,216818,'Cyclophora','genus'),(216820,216819,'Cyclophora tenuis','species'),(216821,67474,'Rossia','genus'),(216822,216821,'Rossia sp. CH2','species'),(216823,2842,'Skeletonema menzellii','species'),(216824,32008,'Burkholderia sp. R172','species'),(216825,56296,'Pterocles namaqua','species'),(216826,40323,'Stenotrophomonas sp. DW100','species'),(216829,111586,'Caloplaca holocarpa','species'),(216831,189613,'Xanthomendoza borealis','species'),(216833,88741,'Xanthoria polycarpa','species'),(216834,114962,'Heterodermia hypoleuca','species'),(216835,16048,'Clivia mirabilis','species'),(216836,5598,'Alternaria triticina','species'),(216837,5598,'Alternaria cinerariae','species'),(216838,5598,'Alternaria helianthi','species'),(216839,5598,'Alternaria sp. IA201','species'),(216840,5598,'Alternaria sp. IA202','species'),(216841,5598,'Alternaria sp. IA215','species'),(216842,5598,'Alternaria sp. IA224','species'),(216843,5598,'Alternaria sp. IA243','species'),(216844,5598,'Alternaria sp. IA244','species'),(216845,5598,'Alternaria sp. IA247','species'),(216846,5598,'Alternaria sp. IA248','species'),(216847,5598,'Alternaria sp. IA249','species'),(216848,5598,'Alternaria sp. IA275','species'),(216849,5598,'Alternaria sp. IA305','species'),(216850,422691,'Mucoraceae sp. CGMCC-0817','species'),(216851,541000,'Faecalibacterium','genus'),(216853,3646,'Goupiaceae','family'),(216854,1827,'Rhodococcus sp. HS1','species'),(216855,1827,'Rhodococcus sp. HS3','species'),(216856,1827,'Rhodococcus sp. HS6','species'),(216857,1827,'Rhodococcus sp. HS7','species'),(216858,1827,'Rhodococcus sp. HS10','species'),(216859,1827,'Rhodococcus sp. HS13','species'),(216860,5598,'Alternaria sp. IA317','species'),(216861,214128,'Ennomos subsignaria','species'),(216862,214137,'Eupithecia subfuscata','species'),(216863,214137,'Eupithecia palpata','species'),(216864,214137,'Eupithecia annulata','species'),(216865,82596,'Aethalura','genus'),(216866,216865,'Aethalura intertexta','species'),(216867,104458,'Hydriomena perfracta','species'),(216868,190368,'Xanthorhoe packardata','species'),(216869,104450,'Euphyia','genus'),(216870,216869,'Euphyia unangulata','species'),(216872,29171,'Dictyocaulus capreolus','species'),(216873,29171,'Dictyocaulus sp. P6A1','species'),(216874,46239,'Mesoplasma corruscae','species'),(216875,50362,'Pseudotrillium','genus'),(216876,50362,'Trillidium','genus'),(216877,102796,'Influenza A virus (A/quail/Hong Kong/FY298/00(H9N2))','no rank'),(216878,156448,'Lepus brachyurus brachyurus','subspecies'),(216879,144794,'Pholeuon','genus'),(216881,52810,'Milvus migrans migrans','subspecies'),(216883,2912,'Gonyaulax cf. spinifera','species'),(216884,2912,'Gonyaulax digitale','species'),(216885,2912,'Gonyaulax elongata','species'),(216886,2912,'Gonyaulax membranacea','species'),(216887,114729,'Influenza A virus (A/Texas/1/68(H2N2))','no rank'),(216888,31380,'Ceramium codicola','species'),(216889,31380,'Ceramium interruptum','species'),(216890,31380,'Ceramium sinicola','species'),(216891,81524,'Codosiga','genus'),(216892,216891,'Codosiga gracilis','species'),(216893,327969,'Alexandrium sp. tamutum','species'),(216894,1763,'Mycobacterium cf. triplex','species'),(216895,672,'Vibrio vulnificus CMCP6','no rank'),(216896,216727,'Achnanthes bongranii','species'),(216897,3004,'Rhizosolenia similoides','species'),(216899,551,'Erwinia sp. DW1','species'),(216900,547,'Enterobacter sp. DW143a1','species'),(216901,547,'Enterobacter sp. DW56','species'),(216902,507,'Alcaligenes sp. DW104','species'),(216903,59732,'Chryseobacterium molle','species'),(216904,357,'Agrobacterium sp. DW79','species'),(216905,33840,'Paraliales','order'),(216906,40323,'Stenotrophomonas sp. DW112a3','species'),(216907,216905,'Paralia','genus'),(216908,216907,'Paralia sol','species'),(216909,1386,'Bacillus sp. DW137','species'),(216910,12916,'Acidovorax sp. DW126','species'),(216911,53335,'Pantoea sp. DW39','species'),(216912,570,'Klebsiella sp. DW40','species'),(216913,469,'Acinetobacter sp. DW149','species'),(216914,469,'Acinetobacter sp. DW112b','species'),(216915,544,'Citrobacter sp. DW38','species'),(216916,544,'Citrobacter sp. DW99','species'),(216917,41275,'Brevundimonas sp. DW114b','species'),(216918,41275,'Brevundimonas sp. DW78','species'),(216919,33882,'Microbacterium sp. DW8','species'),(216920,33882,'Microbacterium sp. DW129','species'),(216921,1082658,'Chaetoceros sp. p442','species'),(216922,286,'Pseudomonas sp. DW101','species'),(216923,286,'Pseudomonas sp. DW118','species'),(216924,286,'Pseudomonas sp. DW115','species'),(216925,286,'Pseudomonas sp. DW90','species'),(216927,216907,'Paralia sulcata','species'),(216928,180170,'Large yellow croaker iridovirus','no rank'),(216929,1763,'Mycobacterium psychrotolerans','species'),(216930,1578,'Lactobacillus sp. TSK G32-2','species'),(216931,2132,'Spiroplasma alleghenense','species'),(216932,2132,'Spiroplasma chinense','species'),(216933,2132,'Spiroplasma chrysopicola','species'),(216934,2132,'Spiroplasma corruscae','species'),(216935,2132,'Spiroplasma culicicola','species'),(216936,2132,'Spiroplasma diminutum','species'),(216937,2132,'Spiroplasma floricola','species'),(216938,2132,'Spiroplasma helicoides','species'),(216939,2132,'Spiroplasma insolitum','species'),(216940,2132,'Spiroplasma lampyridicola','species'),(216941,2132,'Spiroplasma leptinotarsae','species'),(216942,2132,'Spiroplasma litorale','species'),(216943,2132,'Spiroplasma montanense','species'),(216944,2132,'Spiroplasma sabaudiense','species'),(216945,2132,'Spiroplasma syrphidicola','species'),(216946,2132,'Spiroplasma turonicum','species'),(216947,2132,'Spiroplasma velocicrescens','species'),(216948,39242,'Didymorchiidae','family'),(216949,216948,'Didymorchis','genus'),(216950,216949,'Didymorchis sp. Australia-DTJL-2002','species'),(216951,39243,'Temnosewellia','genus'),(216952,216951,'Temnosewellia minor','species'),(216953,45375,'unclassified Sanguinicolidae','no rank'),(216954,1199062,'Sasala nolani','species'),(216955,84081,'Ichthyophaga sp. Australia-DTJL-2002','species'),(216957,2132,'Spiroplasma sp. 277F','species'),(216958,2132,'Spiroplasma sp. LB-12','species'),(216959,2132,'Spiroplasma sp. TAAS-1','species'),(216960,2132,'Spiroplasma sp. CB-1','species'),(216961,2132,'Spiroplasma sp. Ar-1357','species'),(216962,2132,'Spiroplasma sp. W115','species'),(216963,2132,'Spiroplasma sp. TIUS-1','species'),(216964,2132,'Spiroplasma sp. BIUS-1','species'),(216965,2132,'Spiroplasma sp. BARC 1901','species'),(216966,953,'Wolbachia endosymbiont of Anastrepha fraterculus','species'),(216967,45375,'Chimaerohemecus','genus'),(216968,216967,'Chimaerohemecus trondheimensis','species'),(216969,100587,'Austrobilharzia terrigalensis','species'),(216970,6181,'Schistosoma indicum','species'),(216971,6181,'Schistosoma nasale','species'),(216972,6181,'Schistosoma leiperi','species'),(216973,198613,'Parauronematidae','family'),(216974,216973,'Glauconema','genus'),(216975,216974,'Glauconema trihymene','species'),(216976,28609,'Rhagoletis aff. pomonella \'flowering dogwood fly\'','species'),(216977,6401,'Pheretima tschiliensis','species'),(216978,286,'Pseudomonas sp. BW11M1','species'),(216979,83393,'Coelorinchus occa','species'),(216980,76797,'Coryphaenoides filifer','species'),(216981,76797,'Coryphaenoides leptolepis','species'),(216982,76797,'Coryphaenoides mexicanus','species'),(216983,76797,'Coryphaenoides zaniophorus','species'),(216986,3504,'Betula schmidtii','species'),(216987,3504,'Betula neoalaskana','species'),(216988,78630,'Betula platyphylla var. japonica','varietas'),(216989,3504,'Betula populifolia','species'),(216990,3504,'Betula nana','species'),(216991,3504,'Betula humilis','species'),(216992,3504,'Betula ermanii','species'),(216993,3504,'Betula fruticosa','species'),(216994,3504,'Betula lenta','species'),(216995,3990,'Euphorbia symmetrica','species'),(216996,3990,'Euphorbia valida','species'),(216997,212935,'Euphorbia meloformis f. magna','forma'),(216998,3990,'Euphorbia jansenvillensis','species'),(216999,3990,'Euphorbia horrida','species'),(217000,3990,'Euphorbia heptagona','species'),(217001,3990,'Euphorbia pseudoglobosa','species'),(217002,3990,'Euphorbia juglans','species'),(217003,3990,'Euphorbia susannae','species'),(217004,3990,'Euphorbia hypogaea','species'),(217005,3990,'Euphorbia griseola','species'),(217006,3990,'Euphorbia turbiniformis','species'),(217007,3990,'Euphorbia fianarantsoae','species'),(217009,150372,'Escovopsis sp. Esc90','species'),(217010,150372,'Escovopsis sp. Esc4','species'),(217011,150372,'Escovopsis sp. Esc20','species'),(217012,150372,'Escovopsis sp. Esc26','species'),(217013,150372,'Escovopsis sp. Esc2','species'),(217014,150372,'Escovopsis sp. Esc612','species'),(217015,150372,'Escovopsis sp. Acol2','species'),(217016,150372,'Escovopsis sp. CC1','species'),(217017,150372,'Escovopsis sp. CC4','species'),(217018,150372,'Escovopsis sp. Esc19','species'),(217019,150372,'Escovopsis sp. MT1','species'),(217020,150372,'Escovopsis sp. Esc10','species'),(217021,150372,'Escovopsis sp. 10-20','species'),(217022,150372,'Escovopsis sp. Esc8','species'),(217023,150372,'Escovopsis sp. Esc14','species'),(217024,2237,'Haloarcula sp. OHF-2','species'),(217025,58219,'Decapterus sp. 97SN318','species'),(217026,13352,'Auxis rochei','species'),(217027,862,'Syntrophomonas sp. TB-6','species'),(217029,1663,'Arthrobacter casei','species'),(217030,4345,'Enkianthoideae','subfamily'),(217031,1386,'Bacillus galactosidilyticus','species'),(217032,4345,'Pyroloideae','subfamily'),(217033,4345,'Arbutoideae','subfamily'),(217034,4345,'Cassiopoideae','subfamily'),(217035,4345,'Ericoideae','subfamily'),(217036,4345,'Epacridoideae','subfamily'),(217037,4345,'Vaccinioideae','subfamily'),(217038,217032,'Pyroleae','tribe'),(217039,217032,'Monotropeae','tribe'),(217040,217032,'Pterosporeae','tribe'),(217041,191301,'Caminibacter profundus','species'),(217042,217035,'Ericeae','tribe'),(217043,217035,'Empetreae','tribe'),(217045,217035,'Phyllodoceae','tribe'),(217046,217035,'Rhodoreae','tribe'),(217047,4345,'Harrimanelloideae','subfamily'),(217048,217036,'Prionoteae','tribe'),(217049,217036,'Archerieae','tribe'),(217050,217036,'Oligarrheneae','tribe'),(217051,217036,'Richeeae','tribe'),(217052,217036,'Epacrideae','tribe'),(217053,217036,'Cosmelieae','tribe'),(217054,217036,'Styphelieae','tribe'),(217055,217037,'Oxydendreae','tribe'),(217056,217037,'Lyonieae','tribe'),(217057,217037,'Andromedeae','tribe'),(217058,47420,'Hydrogenophaga sp. YED1-18','species'),(217059,217037,'Gaultherieae','tribe'),(217060,47420,'Hydrogenophaga sp. YED6-21','species'),(217061,47420,'Hydrogenophaga sp. YED6-4','species'),(217062,217037,'Vaccinieae','tribe'),(217063,433,'Oleomonas','genus'),(217064,152267,'Pigmentiphaga sp. NDS-2','species'),(217065,1637,'Listeria sp. 151','species'),(217066,1637,'Listeria sp. 87','species'),(217067,204476,'Labrys monachus','species'),(217068,204473,'Angulomicrobium tetraedale','species'),(217069,204473,'Angulomicrobium amanitiforme','species'),(217070,93,'Stella vacuolata','species'),(217071,183049,'Melanthera remyi','species'),(217072,4449,'Caldesia','genus'),(217073,217072,'Caldesia parnassifolia','species'),(217074,265,'Paracoccus sp. SAFR-029','species'),(217075,13687,'Sphingomonas sp. SAFR-042','species'),(217076,13687,'Sphingomonas sp. SAFR-028','species'),(217077,13687,'Sphingomonas sp. SAFR-027','species'),(217078,13687,'Sphingomonas sp. SAFR-010','species'),(217079,125216,'Roseomonas sp. SAFR-014','species'),(217080,28453,'Sphingobacterium sp. SAFR-022','species'),(217081,407,'Methylobacterium sp. SAFR-026','species'),(217082,89966,'Hymenobacter sp. SAFR-023','species'),(217083,89966,'Hymenobacter sp. SAFR-033','species'),(217084,1386,'Bacillus sp. SAFN-028','species'),(217085,1386,'Bacillus sp. SAFN-020','species'),(217086,1386,'Bacillus sp. SAFN-018','species'),(217087,1386,'Bacillus sp. SAFN-006','species'),(217088,44249,'Paenibacillus sp. SAFN-035','species'),(217090,44249,'Paenibacillus pasadenensis','species'),(217091,44249,'Paenibacillus sp. SAFN-022b','species'),(217092,29278,'CRIM plasmid pLA4','species'),(217093,29278,'CRIM plasmid pLA5','species'),(217094,29278,'CRIM plasmid pLA7','species'),(217095,29278,'CRIM plasmid pLA8','species'),(217096,29278,'CRIM plasmid pLA9','species'),(217097,29278,'CRIM plasmid pLZ31','species'),(217098,29278,'CRIM plasmid pSK67','species'),(217099,29278,'CRIM plasmid pKD15','species'),(217100,29278,'CRIM plasmid pKD16','species'),(217101,272131,'Nostoc punctiforme SAG 69.79','no rank'),(217102,37850,'Spinastacoides','genus'),(217103,217102,'Spinastacoides catinipalmus','species'),(217104,217102,'Spinastacoides inermis','species'),(217105,217102,'Spinastacoides insignis','species'),(217106,37850,'Ombrastacoides','genus'),(217107,217106,'Ombrastacoides professorum','species'),(217108,217106,'Ombrastacoides brevirostris','species'),(217109,217106,'Ombrastacoides decemdentatus','species'),(217110,217106,'Ombrastacoides asperrimanus','species'),(217111,217106,'Ombrastacoides ingressus','species'),(217112,217106,'Ombrastacoides huonensis','species'),(217113,217106,'Ombrastacoides denisoni','species'),(217114,217106,'Ombrastacoides leptomerus','species'),(217115,1177,'Nostoc sphaericum','species'),(217116,217115,'Nostoc sphaericum SAG 66.79','no rank'),(217117,1177,'Nostoc sp. \'Peltigera hydrothyria cyanobiont\'','species'),(217118,1177,'Nostoc sp. \'Peltigera malacea cyanobiont\'','species'),(217120,151787,'Acridocarpus adenophorus','species'),(217121,151787,'Acridocarpus alternifolius','species'),(217122,151787,'Acridocarpus austrocaledonicus','species'),(217123,151787,'Acridocarpus ballyi','species'),(217124,151787,'Acridocarpus chevalieri','species'),(217125,151787,'Acridocarpus excelsus','species'),(217126,151787,'Acridocarpus longifolius','species'),(217127,151787,'Acridocarpus plagiopterus','species'),(217128,151787,'Acridocarpus orientalis','species'),(217129,151787,'Acridocarpus smeathmannii','species'),(217130,151787,'Acridocarpus staudtii','species'),(217131,151787,'Acridocarpus zanzibaricus','species'),(217132,8918,'Calidris ptilocnemis','species'),(217133,8918,'Calidris ferruginea','species'),(217134,190693,'Leucosticte tephrocotis','species'),(217135,5782,'Dictyostelium exiguum','species'),(217136,47004,'Drosophila cuaso','species'),(217137,57665,'Sulfurospirillum sp. EK7','species'),(217138,82802,'Trichococcus sp. Coc4','species'),(217139,97900,'uncultured Acetobacterium sp.','species'),(217140,89373,'Arcicella','genus'),(217141,217140,'Arcicella aquatica','species'),(217142,286,'Pseudomonas sp. ED105-1','species'),(217144,231479,'uncultured Blastococcus sp.','species'),(217145,29404,'environmental samples','no rank'),(217146,217145,'uncultured Microlunatus sp.','species'),(217147,105950,'uncultured type II methanotroph','species'),(217149,151787,'Acridocarpus alopecurus','species'),(217151,1279,'Staphylococcus sp. 98TH11317','species'),(217152,1386,'Bacillus sp. 98TH11323','species'),(217153,1386,'Bacillus sp. 98TH11316','species'),(217154,1269,'Micrococcus sp. 98TH11318','species'),(217155,1269,'Micrococcus sp. 98TH11319','species'),(217156,1269,'Micrococcus sp. 98TH11321','species'),(217157,1269,'Micrococcus sp. 98TH11322','species'),(217158,1485,'Clostridium ragsdalei','species'),(217159,1485,'Clostridium carboxidivorans','species'),(217160,69973,'Ampelovirus','genus'),(217161,1118,'Chamaesiphon','genus'),(217162,217161,'Chamaesiphon subglobosus','species'),(217163,217162,'Chamaesiphon subglobosus PCC 7430','no rank'),(217164,72034,'Caligus','genus'),(217165,217164,'Caligus rogercresseyi','species'),(217166,11552,'Influenza C virus (C/Yamagata/64)','no rank'),(217167,11552,'Influenza C virus (C/Aichi/1/81)','no rank'),(217168,186650,'Microvirga flocculans','species'),(217169,64968,'Marinospirillum insulare','species'),(217170,158091,'Axonopus compressus','species'),(217171,2237,'Haloarcula sp. OHF-1','species'),(217172,1663,'Arthrobacter sp. AQ7','species'),(217173,1663,'Arthrobacter sp. AQ19','species'),(217174,1386,'Bacillus sp. AQ30','species'),(217175,33809,'beta proteobacterium AQ33','species'),(217176,62836,'Cynorkis fastigiata','species'),(217177,78793,'Liparis laxa','species'),(217178,59057,'Borya laciniata','species'),(217179,16123,'Hypoxis juncea','species'),(217180,642,'Aeromonas cf. bestiarum/salmonicida','species'),(217181,469,'Acinetobacter sp. TUT1001','species'),(217182,507,'Alcaligenes sp. TUT1002','species'),(217183,1663,'Arthrobacter sp. TUT1003','species'),(217184,1663,'Arthrobacter sp. TUT1004','species'),(217185,1386,'Bacillus sp. TUT1010','species'),(217186,1386,'Bacillus sp. TUT1007','species'),(217187,1386,'Bacillus sp. TUT1008','species'),(217188,978,'Cytophaga sp. TUT1013','species'),(217189,547,'Enterobacter sp. TUT1014','species'),(217190,43673,'Jonesia sp. TUT1015','species'),(217191,43673,'Jonesia sp. TUT1016','species'),(217192,83614,'Luteimonas sp. TUT1017','species'),(217193,68287,'Mesorhizobium sp. TUT1018','species'),(217194,82345,'Ornithinicoccus sp. TUT1020','species'),(217195,265,'Paracoccus sp. TUT1021','species'),(217196,286,'Pseudomonas sp. TUT1023','species'),(217197,1827,'Rhodococcus sp. TUT1024','species'),(217198,1827,'Rhodococcus sp. TUT1025','species'),(217199,28453,'Sphingobacterium sp. TUT1026','species'),(217200,34072,'Variovorax sp. TUT1027','species'),(217201,712,'Terrahaemophilus','genus'),(217202,217201,'Terrahaemophilus aromaticivorans','species'),(217203,222,'Achromobacter spanius','species'),(217204,222,'Achromobacter insolitus','species'),(217205,100867,'Dechlorospirillum sp. SN1','species'),(217206,146937,'Dechlorosoma sp. AH','species'),(217207,42600,'Henochilus','genus'),(217208,217207,'Henochilus wheatlandii','species'),(217209,133930,'Brassaiopsis stellata','species'),(217210,74473,'Microzonia','genus'),(217211,217210,'Microzonia velutina','species'),(217212,74473,'Zanardinia','genus'),(217213,217212,'Zanardinia typus','species'),(217214,27951,'Syringoderma abyssicola','species'),(217215,46239,'Mesoplasma grammopterae','species'),(217216,28641,'Confusibombus','subgenus'),(217217,217216,'Bombus confusus','species'),(217218,144703,'Bombus pyrenaeus','species'),(217219,356797,'Meganema perideroedes','species'),(217220,28653,'Bombus flavidus','species'),(217221,131581,'Altica sp. 221-green','species'),(217223,200839,'Monolepta nigrotibialis','species'),(217224,199324,'Allochroma sp. 327-\'black and cream\'','species'),(217225,231784,'Aphthona','genus'),(217226,217225,'Aphthona nioniscutis','species'),(217227,131607,'Chaetocnema costulata','species'),(217228,226602,'Systena','genus'),(217229,217228,'Systena bifasciata','species'),(217230,226856,'Monocesta','genus'),(217231,217230,'Monocesta sp. 710','species'),(217232,199318,'Blepharida rhois','species'),(217233,227365,'Galeruca','genus'),(217234,217233,'Galeruca rudis','species'),(217235,211587,'Orthaltica','genus'),(217236,217235,'Orthaltica copalina','species'),(217237,561527,'Paropsis','genus'),(217238,217237,'Paropsis porosa','species'),(217240,216194,'Zygogramma piceicollis','species'),(217241,96574,'psychrophilic marine bacterium DY3','species'),(217242,131720,'Syneta adamsi','species'),(217243,211587,'Sangariola','genus'),(217244,217243,'Sangariola fortunei','species'),(217245,131591,'Aulacophora indica','species'),(217246,226881,'Diorhabda','genus'),(217247,217246,'Diorhabda elongata','species'),(217248,226861,'Schematiza','genus'),(217249,217248,'Schematiza flavofasciata','species'),(217250,169521,'Gomphrena boliviana','species'),(217251,169521,'Gomphrena celosioides','species'),(217252,217251,'Gomphrena celosioides f. aureiflora','forma'),(217253,169521,'Gomphrena nealleyi','species'),(217254,259449,'Nebo','genus'),(217255,217254,'Nebo hierichonticus','species'),(217256,118529,'Heterometrus laoticus','species'),(217257,118529,'Heterometrus swammerdami','species'),(217258,190114,'Opistophthalmus boehmi','species'),(217259,190114,'Opistophthalmus capensis','species'),(217260,190114,'Opistophthalmus holmi','species'),(217261,55083,'Pandinus cavimanus','species'),(217262,83884,'Sirococcus cf. conigenus 01-42','species'),(217263,55083,'Pandinus dictator','species'),(217264,55083,'Pandinus viatoris','species'),(217265,53956,'Scorpio maurus fuscus','subspecies'),(217266,40043,'Leptolaena','genus'),(217267,217266,'Leptolaena multiflora','species'),(217268,40044,'Sarcolaena multiflora','species'),(217269,55170,'Didymella ligulicola','species'),(217270,3087,'Scenedesmus arcuatus','species'),(217271,217270,'Scenedesmus arcuatus var. arcuatus','varietas'),(217273,40043,'unclassified Sarcolaenaceae','no rank'),(217274,217266,'Leptolaena sp. E09','species'),(217275,218698,'rosid environmental sample','species'),(217277,155619,'unclassified Agaricomycetes','no rank'),(217281,5073,'Penicillium sublateritium','species'),(217282,5073,'Penicillium sp. AK96151','species'),(217283,78388,'Coniothyrium sp. AK9629','species'),(217284,4855,'Mortierella cf. hyalina TEA059','species'),(217285,99898,'Osmundea blinksii','species'),(217286,99898,'Osmundea splendens','species'),(217287,99898,'Osmundea spectabilis','species'),(217288,217287,'Osmundea spectabilis var. diegoensis','varietas'),(217289,217287,'Osmundea spectabilis var. spectabilis','varietas'),(217290,31392,'Chondria californica','species'),(217291,389951,'Austropaxillus','genus'),(217293,389951,'Gymnopaxillus','genus'),(217294,217293,'Gymnopaxillus nudus','species'),(217295,217293,'Gymnopaxillus vestitus','species'),(217296,227335,'Pseudomerulius','genus'),(217297,217296,'Pseudomerulius aureus','species'),(217298,80645,'Gyrodon rompelii','species'),(217299,5395,'Paxillus chalybaeus','species'),(217300,5395,'Paxillus curtisii','species'),(217301,5395,'Paxillus gymnopus','species'),(217302,5395,'Paxillus obscurosporus','species'),(217303,5375,'Rhizopogon pannosus','species'),(217304,5375,'Rhizopogon pumilionus','species'),(217305,5375,'Rhizopogon subareolatus','species'),(217306,1060,'Rhodobacter sp. B-7005','species'),(217307,65198,'Peristenus howardi','species'),(217312,3511,'Quercus multinervis','species'),(217313,214907,'Fuertesimalva','genus'),(217314,217313,'Fuertesimalva limensis','species'),(217315,217313,'Fuertesimalva jacens','species'),(217316,214907,'Urocarpidium','genus'),(217317,217316,'Urocarpidium albiflorum','species'),(217318,214907,'Modiola','genus'),(217319,217318,'Modiola caroliniana','species'),(217320,214907,'Modiolastrum','genus'),(217321,217320,'Modiolastrum lateritum','species'),(217322,139631,'Sphaeralcea angustifolia','species'),(217323,139631,'Sphaeralcea crispa','species'),(217324,139631,'Sphaeralcea cordobensis','species'),(217325,139631,'Sphaeralcea wrightii','species'),(217326,139631,'Sphaeralcea philippiana','species'),(217327,214907,'Nototriche','genus'),(217328,217327,'Nototriche flabellata','species'),(217329,217327,'Nototriche anthemidifolia','species'),(217330,354615,'Andeimalva chilensis','species'),(217331,214907,'Tarasa','genus'),(217332,217331,'Tarasa albertii','species'),(217333,217331,'Tarasa antofagastana','species'),(217334,217331,'Tarasa capitata','species'),(217335,217331,'Tarasa cardenasii','species'),(217336,217331,'Tarasa cerrateae','species'),(217337,217331,'Tarasa congestiflora','species'),(217338,217331,'Tarasa corrugata','species'),(217339,217331,'Tarasa geranioides','species'),(217340,217331,'Tarasa heterophylla','species'),(217341,217331,'Tarasa humilis','species'),(217342,217331,'Tarasa latearistata','species'),(217343,354615,'Andeimalva machupicchensis','species'),(217344,354615,'Andeimalva mandonii','species'),(217345,217331,'Tarasa marinii','species'),(217346,217331,'Tarasa meyeri','species'),(217347,217331,'Tarasa nototrichoides','species'),(217348,217331,'Tarasa odonellii','species'),(217349,217331,'Tarasa operculata','species'),(217350,217331,'Tarasa pediculata','species'),(217351,217331,'Tarasa rhombifolia','species'),(217352,354615,'Andeimalva spiciformis','species'),(217353,217331,'Tarasa tarapacana','species'),(217354,217331,'Tarasa tenella','species'),(217355,217331,'Tarasa tenuis','species'),(217356,217331,'Tarasa thyrsoidea','species'),(217357,217331,'Tarasa trisecta','species'),(217358,217331,'Tarasa urbaniana','species'),(217359,324773,'Aschersonia aleyrodis','no rank'),(217360,100986,'Aschersonia insperata','species'),(217361,511198,'Aschersonia turbinata','no rank'),(217362,343865,'Sclerotinia homoeocarpa mitovirus','species'),(217363,351680,'Measles virus Prague/CZH/60/2','no rank'),(217365,6379,'Chaetopterus sp. RMS-2000','species'),(217366,6379,'Chaetopterus sp. KJP-2000','species'),(217367,6379,'Chaetopterus sp. KGF-1988','species'),(217368,1386,'Bacillus sp. US149','species'),(217369,1386,'Bacillus sp. YMY1010','species'),(217370,129337,'Geobacillus sp. YMTC1049','species'),(217371,137744,'Amphinema sp. O48','species'),(217372,68756,'Clavulina sp. A32','species'),(217373,68755,'environmental samples','no rank'),(217374,217373,'Clavulinaceae sp. D44','species'),(217375,217373,'Clavulinaceae sp. F46','species'),(217376,34451,'Cortinarius sp. O14','species'),(217377,34451,'Cortinarius sp. P36','species'),(217378,34451,'Cortinarius sp. R27','species'),(217379,34453,'Hebeloma sp. J10','species'),(217380,217277,'homobasidiomycete sp. A14','species'),(217382,71953,'Inocybe sp. K10','species'),(217383,36048,'Tuber sp. A58','species'),(217384,36048,'Tuber sp. J56','species'),(217385,33807,'Fe-oxidizing bacterium FO2','species'),(217386,33807,'Fe-oxidizing bacterium FO8','species'),(217387,44610,'Pezizales sp. B48','species'),(217388,44610,'Pezizales sp. C40','species'),(217390,44610,'Pezizales sp. O35','species'),(217392,33811,'Fe-oxidizing bacterium F10','species'),(217393,33811,'Fe-oxidizing bacterium F15','species'),(217394,45426,'Ascomycota sp. D42','species'),(217395,45426,'Ascomycota sp. P20','species'),(217396,45426,'Ascomycota sp. C23','species'),(217398,71953,'Inocybe sp. P34','species'),(217399,71953,'Inocybe sp. P38','species'),(217400,29882,'Laccaria sp. H54','species'),(217401,29882,'Laccaria sp. J50','species'),(217402,34444,'Lactarius sp. A54','species'),(217403,34444,'Lactarius sp. C28','species'),(217404,80662,'Piloderma sp. A18','species'),(217405,80662,'Piloderma sp. B22','species'),(217406,80662,'Piloderma sp. O26','species'),(217407,5402,'Russula sp. H22','species'),(217408,5402,'Russula sp. N21','species'),(217409,5402,'Russula sp. P48','species'),(217410,173156,'Sebacinaceae sp. B18','species'),(217411,173156,'Sebacinaceae sp. F42','species'),(217412,173156,'Sebacinaceae sp. O56','species'),(217413,173156,'Sebacinaceae sp. W53','species'),(217414,56494,'Tomentella sp. D14','species'),(217415,56494,'Tomentella sp. J54','species'),(217416,56494,'Tomentella sp. N44','species'),(217417,56494,'Tomentella sp. O41','species'),(217418,56494,'Tomentella sp. O53','species'),(217419,56494,'Tomentella sp. R10','species'),(217420,56494,'Tomentella sp. W40','species'),(217422,84970,'Tylospora sp. K49','species'),(217423,84970,'Tylospora sp. R18','species'),(217424,84970,'Tylospora sp. R29','species'),(217425,71953,'Inocybe rimosa','species'),(217426,71953,'Inocybe nitidiuscula','species'),(217427,34444,'Lactarius trivialis','species'),(217428,34444,'Lactarius utilis','species'),(217429,69973,'unclassified Closteroviridae','no rank'),(217430,32390,'Cotesia anisotae','species'),(217431,32390,'Cotesia cyaniridis','species'),(217432,32390,'Cotesia diacrisiae','species'),(217433,32390,'Cotesia electrae','species'),(217434,32390,'Cotesia empretiae','species'),(217435,32390,'Cotesia euchaetis','species'),(217436,32390,'Cotesia flaviconchae','species'),(217437,32390,'Cotesia hyphantriae','species'),(217438,32390,'Cotesia kazak','species'),(217439,32390,'Cotesia melanoscela','species'),(217440,32390,'Cotesia obscuricornis','species'),(217442,32390,'Cotesia schizurae','species'),(217443,32390,'Cotesia vestalis','species'),(217444,64874,'Diolcogaster bakeri','species'),(217445,98078,'Alvinocaris sp. TMS-2002','species'),(217446,179030,'Trichocomaceae sp. G2521','species'),(217447,37818,'Dendrobium sp. XMW-2002-1','species'),(217448,37818,'Dendrobium sp. XMW-2002-2','species'),(217449,37818,'Dendrobium sp. XMW-2002-3','species'),(217450,37818,'Dendrobium sp. XMW-2002-4','species'),(217451,37818,'Dendrobium sp. XMW-2002-5','species'),(217452,37818,'Dendrobium sp. XMW-2002-6','species'),(217453,37818,'Dendrobium sp. XMW-2002-7','species'),(217454,37818,'Dendrobium sp. XMW-2002-8','species'),(217455,37818,'Dendrobium sp. XMW-2002-9','species'),(217456,37818,'Dendrobium sp. XMW-2002-10','species'),(217457,37818,'Dendrobium sp. XMW-2002-11','species'),(217458,37818,'Dendrobium sp. XMW-2002-12','species'),(217459,37818,'Dendrobium sp. XMW-2002-13','species'),(217460,37818,'Dendrobium sp. XMW-2002-14','species'),(217461,37818,'Dendrobium sp. XMW-2002-15','species'),(217462,37818,'Dendrobium sp. XMW-2002-16','species'),(217463,37818,'Dendrobium sp. XMW-2002-17','species'),(217464,37818,'Dendrobium sp. XMW-2002-18','species'),(217465,37818,'Dendrobium sp. XMW-2002-19','species'),(217466,37818,'Dendrobium sp. XMW-2002-20','species'),(217467,37818,'Dendrobium sp. XMW-2002-21','species'),(217468,886714,'Filifolium','genus'),(217469,4219,'Artemisia sibirica','species'),(217470,886714,'Neopallasia','genus'),(217471,217470,'Neopallasia pectinata','species'),(217472,4219,'Artemisia inaequifolia','species'),(217473,886714,'Stilpnolepis','genus'),(217474,217473,'Stilpnolepis centiflora','species'),(217475,3817,'Arachis stenosperma','species'),(217476,5024,'Venturia populina','species'),(217477,31430,'Pugetia','genus'),(217478,1111040,'Salishia firma','species'),(217479,31431,'Callophyllis crenulata','species'),(217480,31431,'Callophyllis edentata','species'),(217481,31431,'Callophyllis flabellulata','species'),(217482,31431,'Callophyllis variegata','species'),(217483,38554,'Kallymenia cribrosa','species'),(217484,38554,'Kallymenia limminghii','species'),(217485,31430,'Kallymeniopsis','genus'),(217486,217485,'Kallymeniopsis oblongifructa','species'),(217487,217477,'Pugetia fragilissima','species'),(217488,48736,'Ralstonia sp. BT-17','species'),(217489,642,'Aeromonas sp. BT-28','species'),(217490,13444,'Colchicum lusitanum','species'),(217491,41218,'Merendera','genus'),(217492,13444,'Colchicum montanum','species'),(217493,217477,'Pugetia chilensis','species'),(217494,42891,'Engraulis ringens','species'),(217495,1386,'Bacillus ruris','species'),(217496,3990,'Euphorbia bupleurifolia','species'),(217498,20025,'Acalypha wilkesiana','species'),(217499,795077,'Adenostyles','genus'),(217500,217499,'Adenostyles leucophylla','species'),(217501,4239,'Ligularia dentata','species'),(217502,4239,'Ligularia sagitta','species'),(217503,18794,'Senecio monroi','species'),(217504,795080,'Sinacalia','genus'),(217505,217504,'Sinacalia tangutica','species'),(217506,98727,'Sinosenecio bodinieri','species'),(217507,98727,'Sinosenecio septilobus','species'),(217508,3814,'Papillionoideae incertae sedis','no rank'),(217509,7956,'Carassius carassius','species'),(217510,255475,'Fulvimarina','genus'),(217511,217510,'Fulvimarina pelagi','species'),(217512,182269,'Aurantimonas litoralis','species'),(217513,106844,'Cryptococcus sp. CRUB 1046','species'),(217514,165791,'Rhodotorula sp. CRUB 1032','species'),(217515,5429,'Sporobolomyces patagonicus','species'),(217517,5001,'Sporidiobolus longiusculus','species'),(217519,41218,'Wurmbea','genus'),(217520,217519,'Wurmbea pygmaea','species'),(217521,703537,'Kreysigia','genus'),(217522,217521,'Kreysigia sp. NYBG-2555/93','species'),(217523,16383,'Vellozia sp. Kubitzki and Feuerer 97-3','species'),(217524,169520,'Alternanthera flavescens','species'),(217525,169521,'Gomphrena sonorae','species'),(217526,46113,'Froelichia interrupta','species'),(217527,3563,'Guilleminea','genus'),(217528,217527,'Guilleminea densa','species'),(217529,217528,'Guilleminea densa var. aggregata','varietas'),(217530,50230,'Arisaema fraternum','species'),(217531,26021,'Eriocaulon compressum','species'),(217532,75440,'Xyris jupicai','species'),(217533,27257,'Zostera angustifolia','species'),(217534,388580,'Juncus decipiens f. spiralis','forma'),(217535,46113,'Froelichia sp. McCauley 53','species'),(217536,11099,'Pestivirus strain mousedeer','no rank'),(217537,11520,'Influenza B virus (B/Johannesburg/33/01)','no rank'),(217538,29278,'Neisserial shuttle/reporter vector pMIDG100','species'),(217539,10211,'Bugula sp. BT_WH','species'),(217540,123194,'Scaphyglottis sp. Dressler 6287','species'),(217541,123194,'Scaphyglottis aff. punctulata Dressler 6321','species'),(217542,123194,'Scaphyglottis amparoana','species'),(217543,123194,'Scaphyglottis arctata','species'),(217544,123194,'Scaphyglottis behrii','species'),(217545,123194,'Scaphyglottis chlorantha','species'),(217546,123194,'Scaphyglottis confusa','species'),(217547,123194,'Scaphyglottis corallorrhiza','species'),(217548,123194,'Scaphyglottis densa','species'),(217549,123194,'Scaphyglottis fusiformis','species'),(217550,123194,'Scaphyglottis gigantea','species'),(217552,123194,'Scaphyglottis jimenezii','species'),(217553,123194,'Scaphyglottis leucantha','species'),(217554,123194,'Scaphyglottis livida','species'),(217555,123194,'Scaphyglottis longicaulis','species'),(217556,123194,'Scaphyglottis mesocopis','species'),(217557,123194,'Scaphyglottis minutiflora','species'),(217558,123194,'Scaphyglottis pachybulbon','species'),(217559,123194,'Scaphyglottis prolifera','species'),(217560,123194,'Scaphyglottis reflexa','species'),(217561,123194,'Scaphyglottis sigmoidea','species'),(217562,123194,'Scaphyglottis spathulata','species'),(217563,123194,'Scaphyglottis stellata','species'),(217564,279890,'Acanthamoeba sp. KA/MSG23','species'),(217565,877976,'Acamptopappus','genus'),(217566,217565,'Acamptopappus shockleyi','species'),(217567,217565,'Acamptopappus sphaerocephalus','species'),(217568,877976,'Amphipappus','genus'),(217569,217568,'Amphipappus fremontii','species'),(217570,217569,'Amphipappus fremontii var. fremontii','varietas'),(217571,217569,'Amphipappus fremontii var. spinosus','varietas'),(217572,877976,'Brintonia','genus'),(217573,217572,'Brintonia discoidea','species'),(217574,610239,'Lorandersonia baileyi','species'),(217575,71038,'Chrysothamnus eremobius','species'),(217576,610240,'Cuniculotinus gramineus','species'),(217577,71038,'Chrysothamnus greenei','species'),(217578,71038,'Chrysothamnus humilis','species'),(217579,610239,'Lorandersonia linifolia','species'),(217580,71038,'Chrysothamnus molestus','species'),(217581,610239,'Lorandersonia pulchella','species'),(217582,610239,'Lorandersonia spathulata','species'),(217583,71038,'Chrysothamnus vaseyi','species'),(217584,877976,'Columbiadoria','genus'),(217585,217584,'Columbiadoria hallii','species'),(217586,877976,'Eastwoodia','genus'),(217587,217586,'Eastwoodia elegans','species'),(217588,71042,'Ericameria albida','species'),(217589,71042,'Ericameria arborescens','species'),(217590,71039,'Ericameria nauseosa var. bernardina','varietas'),(217591,71042,'Ericameria paniculata','species'),(217592,71042,'Ericameria teretifolia','species'),(217594,610239,'Lorandersonia salicina','species'),(217595,71038,'Chrysothamnus scopulorum','species'),(217596,877976,'Petradoria','genus'),(217597,217596,'Petradoria pumila','species'),(217598,877976,'Stenotus','genus'),(217599,217598,'Stenotus acaulis','species'),(217600,217598,'Stenotus armerioides','species'),(217601,217598,'Stenotus lanuginosus','species'),(217602,610219,'Nestotus macleanii','species'),(217603,217598,'Stenotus pulvinatus','species'),(217604,610219,'Nestotus stenophyllus','species'),(217605,610238,'Toiyabea alpina','species'),(217606,71096,'Tonestus eximius','species'),(217607,71096,'Tonestus graniticus','species'),(217608,71096,'Tonestus lyallii','species'),(217609,610239,'Lorandersonia microcephala','species'),(217610,610239,'Lorandersonia peirsonii','species'),(217611,7490,'Trichogramma carverae','species'),(217612,7490,'Trichogramma funiculatum','species'),(217613,7490,'Trichogramma nr. brassicae LJT-2003','species'),(217614,30560,'Craseonycteridae','family'),(217615,686607,'Grapevine leafroll-associated virus 7','species'),(217616,198610,'Grapevine leafroll virus-associated RNA6','species'),(217617,583,'Proteus sp. LE138','species'),(217618,3655,'Cucumis africanus','species'),(217619,3656,'Cucumis melo subsp. agrestis','subspecies'),(217620,3655,'Cucumis carolinus','species'),(217621,3655,'Cucumis dinteri','species'),(217623,3655,'Cucumis globosus','species'),(217624,3655,'Cucumis heptadactylis','species'),(217625,3655,'Cucumis oreosyce','species'),(217626,3655,'Cucumis meeusei','species'),(217627,3655,'Cucumis prophetarum','species'),(217628,3655,'Cucumis pubescens','species'),(217629,3655,'Cucumis pustulatus','species'),(217630,3655,'Cucumis sagittatus','species'),(217631,3655,'Cucumis trigonus','species'),(217632,157304,'Anoplophora chinensis','species'),(217633,157304,'Anoplophora horsfieldi','species'),(217634,157304,'Anoplophora glabripennis','species'),(217635,157304,'Anoplophora freyi','species'),(217637,45778,'Cloning vector pPLEX-505','species'),(217638,45778,'Cloning vector pPLEX-506','species'),(217639,45778,'Cloning vector pPLEX-3001','species'),(217640,45778,'Cloning vector pPLEX-3002','species'),(217641,45778,'Cloning vector pPLEX-3003','species'),(217642,45778,'Cloning vector pPLEX-3004','species'),(217643,45778,'Cloning vector pPLEX-5011','species'),(217644,45778,'Cloning vector pPLEX-5021','species'),(217645,45778,'Cloning vector pPLEX-5013','species'),(217646,45778,'Cloning vector pPLEX-501','species'),(217647,45778,'Cloning vector pPLEX-502','species'),(217648,45778,'Cloning vector pPLEX-4001','species'),(217649,45778,'Cloning vector pPLEX-4002','species'),(217650,45778,'Cloning vector pPLEX-4003','species'),(217651,45778,'Cloning vector pPLEX-4004','species'),(217652,45778,'Cloning vector pPLEX-5023','species'),(217653,49928,'bacterium 307','species'),(217654,49928,'bacterium 304','species'),(217655,49928,'bacterium 361','species'),(217656,49928,'bacterium 357','species'),(217657,49928,'bacterium 442','species'),(217658,49928,'bacterium 332','species'),(217659,49928,'bacterium 422','species'),(217660,49928,'bacterium 363','species'),(217661,49928,'bacterium 20','species'),(217662,49928,'bacterium 64','species'),(217663,49928,'bacterium 302','species'),(217664,49928,'bacterium 364','species'),(217665,49928,'bacterium 427','species'),(217666,49928,'bacterium 392','species'),(217667,49928,'bacterium 320','species'),(217668,49928,'bacterium 358','species'),(217669,49928,'bacterium 405','species'),(217670,49928,'bacterium 336','species'),(217671,49928,'bacterium 417','species'),(217672,49928,'bacterium 58','species'),(217673,49928,'bacterium 99','species'),(217674,49928,'bacterium 150','species'),(217675,49928,'bacterium 374','species'),(217676,49928,'bacterium 370','species'),(217677,49928,'bacterium 429','species'),(217678,49928,'bacterium 347','species'),(217679,49928,'bacterium 303','species'),(217680,49928,'bacterium 407','species'),(217681,49928,'bacterium 451','species'),(217682,3563,'Tidestromia','genus'),(217683,217682,'Tidestromia lanuginosa','species'),(217684,217682,'Tidestromia suffruticosa','species'),(217685,169209,'Iresine diffusa','species'),(217686,686607,'Little cherry virus 1','species'),(217687,662,'Vibrio sp. QY102','species'),(217688,662,'Vibrio sp. QY101','species'),(217689,185847,'Ceratophyllus gallinae','species'),(217690,8145,'Tropheus sp. 867','species'),(217691,8145,'Tropheus sp. 868','species'),(217692,8145,'Tropheus sp. 987','species'),(217693,8145,'Tropheus sp. 988','species'),(217694,8145,'Tropheus sp. 989','species'),(217695,8145,'Tropheus sp. 959','species'),(217696,8145,'Tropheus sp. 967','species'),(217697,1386,'Bacillus sp. X3','species'),(217698,8145,'Tropheus sp. 995','species'),(217699,8145,'Tropheus sp. 994','species'),(217700,8145,'Tropheus sp. 993','species'),(217701,8145,'Tropheus sp. 996','species'),(217703,37896,'Chelonibia testudinaria','species'),(217704,37896,'Chelonibia caretta','species'),(217705,32399,'Encarsia arabica','species'),(217706,166220,'Conomelus sp. 31F','species'),(217707,130557,'Ugyops sp. 33U','species'),(217708,30578,'Hemiechinus auritus','species'),(217709,11552,'Influenza C virus (C/Yamagata/2/99)','no rank'),(217710,11552,'Influenza C virus (C/Yamagata/9/2000)','no rank'),(217711,11552,'Influenza C virus (C/Yamagata/2/2000)','no rank'),(217712,11552,'Influenza C virus (C/Yamagata/3/2000)','no rank'),(217713,11552,'Influenza C virus (C/Yamagata/6/2000)','no rank'),(217714,11552,'Influenza C virus (C/Yamagata/8/2000)','no rank'),(217715,11552,'Influenza C virus (C/Miyagi/2/2000)','no rank'),(217716,11552,'Influenza C virus (C/Miyagi/3/2000)','no rank'),(217717,11552,'Influenza C virus (C/Miyagi/4/2000)','no rank'),(217718,11552,'Influenza C virus (C/Miyagi/5/2000)','no rank'),(217719,11552,'Influenza C virus (C/Saitama/1/2000)','no rank'),(217720,11552,'Influenza C virus (C/Saitama/2/2000)','no rank'),(217721,11552,'Influenza C virus (C/Saitama/3/2000)','no rank'),(217722,11552,'Influenza C virus (C/Hiroshima/252/99)','no rank'),(217723,11552,'Influenza C virus (C/NewJersey/76)','no rank'),(217724,11552,'Influenza C virus (C/Kansas/1/79)','no rank'),(217725,11552,'Influenza C virus (C/Greece/79)','no rank'),(217726,3754,'Prunus texana','species'),(217727,3754,'Prunus petunnikowii','species'),(217728,3754,'Prunus sellowii','species'),(217729,3754,'Prunus debilis','species'),(217730,286,'Pseudomonas sp. F12','species'),(217731,46239,'Mesoplasma photuris','species'),(217733,265294,'Ambystoma tigrinum stebbensi virus','no rank'),(217734,1883,'Streptomyces sp. 40003','species'),(217735,69556,'Velutinidae','family'),(217736,221409,'Coriocella','genus'),(217737,217736,'Coriocella nigra','species'),(217738,221409,'Lamellaria','genus'),(217739,217738,'Lamellaria sp. 1-Australia-CM','species'),(217740,217738,'Lamellaria sp. 2-Tanzania-CM','species'),(217741,69556,'Pediculariidae','family'),(217742,217741,'Pedicularia','genus'),(217743,217742,'Pedicularia pacifica','species'),(217744,217746,'Trivirostra','genus'),(217745,217744,'Trivirostra edgari','species'),(217746,69556,'Triviidae','family'),(217747,217746,'Niveria','genus'),(217748,217747,'Niveria quadripunctata','species'),(217750,217746,'Pusula','genus'),(217751,217750,'Pusula solandri','species'),(217752,221408,'Erato','genus'),(217753,217752,'Erato sp. 1-CM-2003','species'),(217754,69556,'Ovulidae','family'),(217755,217754,'Crenavolva','genus'),(217756,217755,'Crenavolva tokuoi','species'),(217757,51593,'Aponogeton lakhonensis','species'),(217758,49498,'Cryptocoryne sinensis','species'),(217759,5024,'Venturia inopina','species'),(217760,217754,'Prionovolva','genus'),(217761,217760,'Prionovolva brevis','species'),(217762,217754,'Serratovolva','genus'),(217763,217762,'Serratovolva dondani','species'),(217764,217754,'Phenacovolva','genus'),(217767,217755,'Crenavolva cf. rosewateri','species'),(217768,217764,'Phenacovolva weaveri','species'),(217769,217754,'Calpurnus','genus'),(217770,217769,'Calpurnus verrucosus','species'),(217772,217754,'Ovula','genus'),(217773,217772,'Ovula ovum','species'),(217774,217754,'Cyphoma','genus'),(217775,217774,'Cyphoma gibbosum','species'),(217776,217754,'Simnia','genus'),(217777,217776,'Simnia aequalis','species'),(217778,217754,'Jenneria','genus'),(217779,217778,'Jenneria pustulata','species'),(217780,217741,'Pseudocypraea','genus'),(217781,217780,'Pseudocypraea adamsonii','species'),(217782,69557,'Ipsa','genus'),(217783,217782,'Ipsa childreni','species'),(217784,69557,'Monetaria','genus'),(217785,217784,'Monetaria annulus','species'),(217786,217784,'Monetaria obvelata','species'),(217787,217784,'Monetaria moneta','species'),(217788,217784,'Monetaria caputserpentis','species'),(217789,217788,'Monetaria caputserpentis caputserpentis','subspecies'),(217790,217788,'Monetaria caputserpentis caputophidii','subspecies'),(217791,217784,'Monetaria caputdraconis','species'),(217792,69557,'Staphylaea','genus'),(217793,217792,'Staphylaea limacina','species'),(217794,217793,'Staphylaea limacina interstincta','subspecies'),(217795,217793,'Staphylaea limacina limacina','subspecies'),(217796,217792,'Staphylaea staphylaea','species'),(217797,217796,'Staphylaea staphylaea laevigata','subspecies'),(217798,217796,'Staphylaea staphylaea staphylaea','subspecies'),(217799,217792,'Staphylaea semiplota','species'),(217800,69557,'Nucleolaria','genus'),(217801,217800,'Nucleolaria nucleus','species'),(217802,217800,'Nucleolaria granulata','species'),(217803,69557,'Erosaria','genus'),(217804,217803,'Erosaria turdus','species'),(217805,217803,'Erosaria spurca','species'),(217806,217803,'Erosaria acicularis','species'),(217807,217803,'Erosaria cernica','species'),(217809,119211,'Influenza A virus (A/equine/Kentucky/1/1996(H3N8))','no rank'),(217810,119211,'Influenza A virus (A/equine/Kentucky/9/1995(H3N8))','no rank'),(217811,119211,'Influenza A virus (A/equine/Argentina/1/96(H3N8))','no rank'),(217812,119211,'Influenza A virus (A/equine/Argentina/2/94(H3N8))','no rank'),(217813,119211,'Influenza A virus (A/equine/Argentina/1/95(H3N8))','no rank'),(217814,119211,'Influenza A virus (A/equine/Saskatoon/1/1990(H3N8))','no rank'),(217815,119211,'Influenza A virus (A/equine/Florida/1/94(H3N8))','no rank'),(217816,217803,'Erosaria kingae','species'),(217818,217803,'Erosaria beckii','species'),(217819,119211,'Influenza A virus (A/equi 2/Bollnas/96(H3N8))','no rank'),(217820,119211,'Influenza A virus (A/equi 2/Alvdalen/96(H3N8))','no rank'),(217821,119211,'Influenza A virus (A/equi 2/Soderala/94(H3N8))','no rank'),(217822,119211,'Influenza A virus (A/equi 2/Avesta/93(H3N8))','no rank'),(217823,119211,'Influenza A virus (A/equi 2/Solvalla/79(H3N8))','no rank'),(217824,119211,'Influenza A virus (A/equi 2/Visingso/90(H3N8))','no rank'),(217825,119211,'Influenza A virus (A/equi 2/Aby/84(H3N8))','no rank'),(217826,119211,'Influenza A virus (A/equi 2/Skara/88(H3N8))','no rank'),(217828,119218,'Influenza A virus (A/equine/Sao Paulo/1/76(H7N7))','no rank'),(217829,119218,'Influenza A virus (A/equine/Switzerland/137/72(H7N7))','no rank'),(217831,119218,'Influenza A virus (A/equine/Newmarket/1/77(H7N7))','no rank'),(217834,119218,'Influenza A virus (A/equine/Detroit/1/64(H7N7))','no rank'),(217835,119218,'Influenza A virus (A/equine/Cambridge/1/73(H7N7))','no rank'),(217836,119218,'Influenza A virus (A/equine/C.Detroit/1/64(H7N7))','no rank'),(217837,119218,'Influenza A virus (A/equine/Cambridge/1/63(H7N7))','no rank'),(217838,53714,'Acmella radicans','species'),(217839,183002,'Alloispermum scabrifolium','species'),(217840,13448,'Coreopsis petrophiloides','species'),(217841,183021,'Desmanthodium fruticosum','species'),(217844,176605,'Hofmeisteria fasciculata','species'),(217845,176560,'Perityle lindheimeri','species'),(217846,41660,'Verbesina jacksonii','species'),(217847,19013,'Zinnia juniperifolia','species'),(217848,217803,'Erosaria thomasi','species'),(217849,217803,'Erosaria albuginosa','species'),(217850,121281,'Gymnothorax flavimarginatus','species'),(217851,189497,'Echidna delicatula','species'),(217852,61362,'Acanthopleura spinosa','species'),(217853,51788,'Halichoeres tenuispinis','species'),(217857,1190708,'Eutropis','genus'),(217858,52176,'Mabuya carinata','species'),(217859,52176,'Mabuya tytleri','species'),(217860,217857,'Eutropis dissimilis','species'),(217861,52176,'Mabuya indeprensa','species'),(217862,52176,'Mabuya macrophthalma','species'),(217863,217857,'Eutropis macularia','species'),(217864,52176,'Mabuya rugifera','species'),(217865,217857,'Eutropis madaraszi','species'),(217866,217857,'Eutropis multicarinata','species'),(217867,217866,'Eutropis multicarinata borealis','subspecies'),(217868,217857,'Eutropis multifasciata','species'),(217869,52176,'Mabuya quadricarinata','species'),(217870,754017,'Trachylepis aurata septemtaeniata','subspecies'),(217874,323737,'Trachylepis perrotetii','species'),(217877,323737,'Trachylepis cf. perrotetii','species'),(217878,323737,'Trachylepis cf. affinis','species'),(217879,323737,'Trachylepis cf. maculilabris','species'),(217880,217857,'Euprepis sp. ZFMK74514','species'),(217881,55080,'Brevibacillus sp. PLC-3','species'),(217882,217857,'Eutropis sp. USNM57529','species'),(217883,144708,'Bombus moderatus','species'),(217884,144708,'Bombus franklini','species'),(217885,144708,'Bombus occidentalis','species'),(217886,358792,'Border disease virus strain 2112/99','no rank'),(217887,217885,'Bombus occidentalis nigroscutatus','subspecies'),(217888,217885,'Bombus occidentalis occidentalis','subspecies'),(217890,217857,'Eutropis sp. USNM54685','species'),(217891,217857,'Eutropis sp. USNM539385','species'),(217892,217857,'Euprepis sp. MNHN 2002.0747','species'),(217893,358792,'Border disease virus strain 79248/01','no rank'),(217894,358792,'Border disease virus strain 80582/01','no rank'),(217895,358792,'Border disease virus strain 87877/01','no rank'),(217896,358770,'Classical Swine Fever virus strain 5440/99','no rank'),(217897,6875,'Centruroides elegans','species'),(217898,6875,'Centruroides gracilis','species'),(217899,144353,'Bovine viral diarrhea virus 1041/01','no rank'),(217900,144353,'Bovine viral diarrhea virus 107/01','no rank'),(217901,144353,'Bovine viral diarrhea virus 1248/01','no rank'),(217902,144353,'Bovine viral diarrhea virus 133/02','no rank'),(217903,144353,'Bovine viral diarrhea virus 1372/01','no rank'),(217904,144353,'Bovine viral diarrhea virus 1946/01','no rank'),(217905,144353,'Bovine viral diarrhea virus 2032/01','no rank'),(217906,144353,'Bovine viral diarrhea virus 2218/01','no rank'),(217907,144353,'Bovine viral diarrhea virus 228/02','no rank'),(217908,144353,'Bovine viral diarrhea virus 2318/01','no rank'),(217909,144353,'Bovine viral diarrhea virus 2343/01','no rank'),(217910,144353,'Bovine viral diarrhea virus 2555/01','no rank'),(217911,144353,'Bovine viral diarrhea virus 2708/01','no rank'),(217912,144353,'Bovine viral diarrhea virus 3251/01','no rank'),(217913,144353,'Bovine viral diarrhea virus 3310/01','no rank'),(217914,144353,'Bovine viral diarrhea virus 3336/00','no rank'),(217915,144353,'Bovine viral diarrhea virus 3340/01','no rank'),(217916,144353,'Bovine viral diarrhea virus 3417/00','no rank'),(217917,144353,'Bovine viral diarrhea virus 3425/01','no rank'),(217918,144353,'Bovine viral diarrhea virus 3478/00','no rank'),(217919,144353,'Bovine viral diarrhea virus 3499/00','no rank'),(217920,144353,'Bovine viral diarrhea virus 368/02','no rank'),(217921,144353,'Bovine viral diarrhea virus 4050/00','no rank'),(217922,144353,'Bovine viral diarrhea virus 4071/00','no rank'),(217923,144353,'Bovine viral diarrhea virus 4092/00','no rank'),(217924,144353,'Bovine viral diarrhea virus 4163/00','no rank'),(217925,144353,'Bovine viral diarrhea virus 4283/00','no rank'),(217926,144353,'Bovine viral diarrhea virus 4325/01','no rank'),(217927,144353,'Bovine viral diarrhea virus 438/02','no rank'),(217928,144353,'Bovine viral diarrhea virus 4382/01','no rank'),(217929,144353,'Bovine viral diarrhea virus 4629/01','no rank'),(217930,144353,'Bovine viral diarrhea virus 5284/00','no rank'),(217931,144353,'Bovine viral diarrhea virus 551/02','no rank'),(217932,144353,'Bovine viral diarrhea virus 561/01','no rank'),(217933,144353,'Bovine viral diarrhea virus 720/02','no rank'),(217934,144353,'Bovine viral diarrhea virus 832/01','no rank'),(217935,144353,'Bovine viral diarrhea virus bo2340/01','no rank'),(217936,82113,'Lithocarpus sp. A1','species'),(217937,82113,'Lithocarpus sp. A2','species'),(217938,82113,'Lithocarpus sp. AA1','species'),(217939,82113,'Lithocarpus sp. AA2','species'),(217940,82113,'Lithocarpus sp. AA3','species'),(217941,82113,'Lithocarpus sp. AB1','species'),(217942,82113,'Lithocarpus sp. BA1','species'),(217943,82113,'Lithocarpus sp. BA2','species'),(217944,82113,'Lithocarpus sp. BB1','species'),(217945,82113,'Lithocarpus sp. BB2','species'),(217946,114815,'Castanopsis sp. A13','species'),(217947,114815,'Castanopsis sp. A14','species'),(217948,37463,'Phoma sp. Phom1','species'),(217949,37840,'Pestalotiopsis sp. Pest1','species'),(217950,5506,'Fusarium sp. Fusa1','species'),(217951,5506,'Fusarium sp. Fusa3','species'),(217952,5506,'Fusarium sp. Fusa2','species'),(217953,5146,'Sordaria sp. Sord1','species'),(217954,202082,'Lepidurus apus lubbocki','subspecies'),(217955,202082,'Lepidurus apus apus','subspecies'),(217956,9481,'Callithrix sp. DB-2003','species'),(217957,71042,'Ericameria bloomeri','species'),(217958,71042,'Ericameria brachylepis','species'),(217959,71042,'Ericameria cervina','species'),(217960,71042,'Ericameria compacta','species'),(217961,71108,'Ericameria discoidea var. discoidea','varietas'),(217962,71108,'Ericameria discoidea var. linearis','varietas'),(217963,71042,'Ericameria fasciculata','species'),(217964,71042,'Ericameria gilmanii','species'),(217965,71042,'Ericameria juarezensis','species'),(217966,71042,'Ericameria laricifolia','species'),(217967,71042,'Ericameria lignumviridis','species'),(217968,71042,'Ericameria linearifolia','species'),(217969,71042,'Ericameria martirensis','species'),(217970,71042,'Ericameria nana','species'),(217971,71042,'Ericameria ophitidis','species'),(217972,71042,'Ericameria palmeri','species'),(217973,71042,'Ericameria parishii','species'),(217974,71042,'Ericameria parryi','species'),(217975,71042,'Ericameria pinifolia','species'),(217976,71042,'Ericameria resinosa','species'),(217977,71042,'Ericameria suffruticosa','species'),(217978,71042,'Ericameria watsonii','species'),(217979,71042,'Ericameria zionis','species'),(217980,72964,'Pentachaeta exilis','species'),(217981,71104,'Xylorhiza confertifolia','species'),(217982,71104,'Xylorhiza cronquistii','species'),(217983,71104,'Xylorhiza glabriuscula','species'),(217984,217983,'Xylorhiza glabriuscula var. glabriuscula','varietas'),(217985,71104,'Xylorhiza orcuttii','species'),(217986,147801,'Xylorhiza tortifolia var. imberbis','varietas'),(217987,147801,'Xylorhiza tortifolia var. tortifolia','varietas'),(217988,71104,'Xylorhiza venusta','species'),(217990,51474,'Phormium cookianum','species'),(217991,13484,'Dianella nigra','species'),(217992,562,'Escherichia coli O6','no rank'),(217993,217803,'Erosaria poraria','species'),(217994,217803,'Erosaria helvola','species'),(217995,217994,'Erosaria helvola helvola','subspecies'),(217996,217994,'Erosaria helvola hawaiiensis','subspecies'),(217997,217803,'Erosaria ocellata','species'),(217998,217803,'Erosaria gangranosa','species'),(217999,217803,'Erosaria labrolineata','species'),(218000,217803,'Erosaria boivinii','species'),(218001,217803,'Erosaria miliaris','species'),(218002,217803,'Erosaria eburnea','species'),(218004,217803,'Erosaria nebrites','species'),(218005,218006,'Erosaria erosa cf. chlorizans','subspecies'),(218006,217803,'Erosaria erosa','species'),(218007,69557,'Trona','genus'),(218008,218007,'Trona stercoraria','species'),(218009,69557,'Chelycypraea','genus'),(218010,218009,'Chelycypraea testudinaria','species'),(218011,69557,'Annepona','genus'),(218012,218011,'Annepona mariae','species'),(218013,69557,'Austrocypraea','genus'),(218014,218013,'Austrocypraea reevei','species'),(218015,69557,'Lyncina','genus'),(218016,218015,'Lyncina argus','species'),(218017,91371,'Microxyphium','genus'),(218018,218015,'Lyncina nivosa','species'),(218019,218015,'Lyncina leucodon','species'),(218020,218015,'Lyncina porteri','species'),(218021,45401,'environmental samples','no rank'),(218022,218015,'Lyncina aurantium','species'),(218023,218021,'uncultured Hyphomicrobiaceae bacterium','species'),(218024,218015,'Lyncina sulcidentata','species'),(218025,218015,'Lyncina schilderorum','species'),(218026,218015,'Lyncina ventriculus','species'),(218027,218015,'Lyncina leviathan','species'),(218028,218015,'Lyncina carneola','species'),(218029,218015,'Lyncina propinqua','species'),(218030,218015,'Lyncina lynx','species'),(218031,218015,'Lyncina vitellus','species'),(218032,69557,'Luria','genus'),(218033,218032,'Luria isabella','species'),(218034,47938,'uncultured Enterobacteriaceae bacterium','species'),(218035,71042,'Ericameria crispa','species'),(218036,71042,'Ericameria obovata','species'),(218037,218032,'Luria isabellamexicana','species'),(218038,218032,'Luria tessellata','species'),(218039,218032,'Luria cinerea','species'),(218040,218032,'Luria lurida','species'),(218041,218032,'Luria pulchra','species'),(218042,69557,'Talparia','genus'),(218043,218042,'Talparia talpa','species'),(218044,69557,'Mauritia','genus'),(218045,218044,'Mauritia arabica','species'),(218046,218045,'Mauritia arabica arabica','subspecies'),(218047,218045,'Mauritia arabica asiatica','subspecies'),(218048,218045,'Mauritia arabica immanis','subspecies'),(218049,218044,'Mauritia eglantina','species'),(218050,218044,'Mauritia histrio','species'),(218051,218044,'Mauritia maculifera','species'),(218052,218044,'Mauritia mauritiana','species'),(218053,1651,'environmental samples','no rank'),(218054,218053,'uncultured Alloiococcus sp.','species'),(218055,144193,'environmental samples','no rank'),(218056,218055,'uncultured Turicella sp.','species'),(218057,218044,'Mauritia depressa','species'),(218058,218057,'Mauritia depressa dispersa','subspecies'),(218059,218057,'Mauritia depressa depressa','subspecies'),(218060,218044,'Mauritia scurra','species'),(218061,218060,'Mauritia scurra indica','subspecies'),(218062,218060,'Mauritia scurra scurra','subspecies'),(218063,69557,'Leporicypraea','genus'),(218064,218063,'Leporicypraea mappa','species'),(218065,218064,'Leporicypraea mappa panerythra','subspecies'),(218066,135077,'uncultured Propionibacterium sp.','species'),(218067,218064,'Leporicypraea mappa rosea','subspecies'),(218068,218064,'Leporicypraea mappa geographica','subspecies'),(218069,218064,'Leporicypraea mappa viridis','subspecies'),(218070,218063,'Leporicypraea valentia','species'),(218071,69557,'Macrocypraea','genus'),(218072,218071,'Macrocypraea cervinetta','species'),(218073,218071,'Macrocypraea cervus','species'),(218074,218071,'Macrocypraea zebra','species'),(218075,69558,'Cypraea pantherina','species'),(218076,69557,'Umbilia','genus'),(218077,218076,'Umbilia hesitata','species'),(218078,218076,'Umbilia armeniaca','species'),(218079,218076,'Umbilia capricornica','species'),(218080,69557,'Zoila','genus'),(218081,218080,'Zoila marginata','species'),(218082,218080,'Zoila venusta','species'),(218083,53335,'environmental samples','no rank'),(218084,218083,'uncultured Pantoea sp.','species'),(218085,218080,'Zoila rosselli','species'),(218086,218080,'Zoila decipiens','species'),(218087,218080,'Zoila jeaniana','species'),(218088,218087,'Zoila jeaniana sherylae','subspecies'),(218089,218087,'Zoila jeaniana jeaniana','subspecies'),(218090,218080,'Zoila friendii','species'),(218091,218090,'Zoila friendii friendii','subspecies'),(218092,69557,'Pustularia','genus'),(218093,218092,'Pustularia bistrinotata','species'),(218094,218092,'Pustularia mauiensis','species'),(218095,218092,'Pustularia cicercula','species'),(218096,218092,'Pustularia globulus','species'),(218097,218096,'Pustularia globulus globulus','subspecies'),(218098,218096,'Pustularia globulus brevirostris','subspecies'),(218099,218092,'Pustularia margarita','species'),(218100,47036,'Alhagi sparsifolia','species'),(218102,5114,'Gnomoniaceae','family'),(218103,218102,'mitosporic Gnomoniaceae','no rank'),(218105,399129,'Cryphonectria-Endothia complex','no rank'),(218106,148311,'Schizoparme complex','no rank'),(218107,40424,'Fomitiporella','genus'),(218108,40424,'Pseudoinonotus','genus'),(218109,40424,'Mensularia','genus'),(218110,953,'Wolbachia endosymbiont of Sitotroga cerealella','species'),(218111,953,'Wolbachia endosymbiont of Corcyra cephalonica','species'),(218112,40424,'Phellinidium','genus'),(218113,40424,'Phellopilus','genus'),(218114,40424,'Inonotopsis','genus'),(218115,74358,'Podarcis lilfordi pobrae','subspecies'),(218116,74358,'Podarcis lilfordi farhae','subspecies'),(218117,74358,'Podarcis lilfordi conejerae','subspecies'),(218118,279888,'Symbiodinium sp. G15','species'),(218119,5806,'Cryptosporidium galli','species'),(218120,130310,'Human adenovirus 49','no rank'),(218121,5455,'Colletotrichum crassipes','species'),(218123,5133,'Nectria sp. DSFN 1014','species'),(218124,5133,'Nectria sp. DSFN 1015','species'),(218125,5133,'Nectria sp. DSFN 99033','species'),(218126,426519,'Quambalaria','genus'),(218127,218126,'Quambalaria sp. S0','species'),(218128,218126,'Quambalaria sp. S8','species'),(218129,218126,'Quambalaria sp. S9','species'),(218130,218126,'Quambalaria sp. S14','species'),(218131,218126,'Quambalaria sp. S17','species'),(218132,218126,'Quambalaria sp. S20','species'),(218133,218126,'Quambalaria sp. S22','species'),(218134,218126,'Quambalaria sp. S24','species'),(218135,147387,'Schedonorus','genus'),(218136,4606,'Festuca arundinacea subsp. arundinacea','subspecies'),(218137,177111,'Meligethes gracilis','species'),(218138,177111,'Meligethes coracinus','species'),(218139,240233,'Aeriscardovia aeriphila','species'),(218140,1678,'Bifidobacterium psychraerophilum','species'),(218141,46322,'Luzula campestris','species'),(218142,15297,'Agrostis canina','species'),(218143,21922,'Callicarpa mollis','species'),(218144,2737,'Vagococcus carniphilus','species'),(218145,135422,'Ammodramus savannarum floridanus','subspecies'),(218146,135422,'Ammodramus savannarum savannarum','subspecies'),(218147,150080,'Human calicivirus NLV/GGII/NDV1/99/IND','no rank'),(218148,150080,'Human calicivirus NLV/GGII/NDV3/99/IND','no rank'),(218149,150080,'Human calicivirus NLV/GGII/NDV2/99/IND','no rank'),(218150,33807,'phenanthrene-degrading bacterium M20','species'),(218151,190021,'phenanthrene-degrading bacterium 35','species'),(218152,190021,'phenanthrene-degrading bacterium M10','species'),(218153,81426,'phenanthrene-degrading bacterium L51B','species'),(218154,83494,'phenanthrene-degrading bacterium 90','species'),(218155,90316,'phenanthrene-degrading bacterium 78','species'),(218156,116532,'phenanthrene-degrading bacterium L31B','species'),(218157,33809,'phenanthrene-degrading bacterium 70-2','species'),(218158,1663,'Arthrobacter sp. I3','species'),(218159,1663,'Arthrobacter sp. I4','species'),(218160,1663,'Arthrobacter sp. M4','species'),(218161,407,'Methylobacterium sp. I1','species'),(218162,1763,'Mycobacterium sp. I5','species'),(218163,1827,'Rhodococcus sp. I7','species'),(218164,379,'Rhizobium sp. I6','species'),(218165,379,'Rhizobium sp. M16','species'),(218166,286,'Pseudomonas sp. M13','species'),(218167,469,'Acinetobacter sp. 11','species'),(218168,1386,'Bacillus sp. 63','species'),(218169,1386,'Bacillus sp. 71a','species'),(218170,48736,'Ralstonia sp. 97','species'),(218171,48736,'Ralstonia sp. 50','species'),(218172,13687,'Sphingomonas sp. 86','species'),(218173,919,'Thiobacillus sp. 104','species'),(218174,32008,'Burkholderia sp. 56','species'),(218175,149698,'Massilia sp. 72','species'),(218176,82113,'Lithocarpus sp. 2KBT9','species'),(218177,82113,'Lithocarpus cantleyanus','species'),(218179,82113,'Lithocarpus cyrtocarpus','species'),(218180,82113,'Lithocarpus dasystachyus','species'),(218181,82113,'Lithocarpus elegans','species'),(218182,82113,'Lithocarpus gracilis','species'),(218183,82113,'Lithocarpus jacobsii','species'),(218184,82113,'Lithocarpus lindleyanus','species'),(218185,82113,'Lithocarpus meijerii','species'),(218186,82113,'Lithocarpus porcatus','species'),(218187,82113,'Lithocarpus pseudokunstleri','species'),(218188,82113,'Lithocarpus rassa','species'),(218189,82113,'Lithocarpus variolosus','species'),(218190,3363,'Podocarpus oleifolius','species'),(218191,46579,'Anoplocephala','genus'),(218192,218191,'Anoplocephala perfoliata','species'),(218193,218191,'Anoplocephala magna','species'),(218194,69261,'Ammodramus humeralis','species'),(218195,69261,'Ammodramus aurifrons','species'),(218196,28840,'Moniezia benedeni','species'),(218197,45778,'Expression vector pPYPX88','species'),(218198,45778,'Expression vector pYPX251','species'),(218199,45778,'Expression vector pYPX143','species'),(218200,45778,'Expression vector pYPX145','species'),(218201,45778,'Expression vector pYPX245','species'),(218202,1033,'environmental samples','no rank'),(218203,218202,'uncultured Afipia sp.','species'),(218204,186806,'Garciella','genus'),(218205,218204,'Garciella nitratireducens','species'),(218206,872,'Desulfovibrio capillatus','species'),(218207,213119,'Desulfatibacillum','genus'),(218208,218207,'Desulfatibacillum aliphaticivorans','species'),(218209,69557,'Zonaria','genus'),(218210,218209,'Zonaria pyrum','species'),(218211,218210,'Zonaria pyrum senegalensis','subspecies'),(218212,218210,'Zonaria pyrum angolensis','subspecies'),(218213,218209,'Zonaria sanguinolenta','species'),(218214,218209,'Zonaria zonaria','species'),(218215,69557,'Nesiocypraea','genus'),(218216,218215,'Nesiocypraea hirasei','species'),(218217,218215,'Nesiocypraea sakuraii','species'),(218220,69557,'Neobernaya','genus'),(218221,218220,'Neobernaya spadicea','species'),(218222,69557,'Pseudozonaria','genus'),(218223,218222,'Pseudozonaria annettae','species'),(218224,218222,'Pseudozonaria arabicula','species'),(218225,218222,'Pseudozonaria robertsi','species'),(218226,69557,'Notocypraea','genus'),(218227,218226,'Notocypraea comptoni','species'),(218228,218226,'Notocypraea angustata','species'),(218229,218226,'Notocypraea declivis','species'),(218230,218226,'Notocypraea piperita','species'),(218231,218226,'Notocypraea pulicaria','species'),(218232,69557,'Cypraeovula','genus'),(218233,218232,'Cypraeovula castanea','species'),(218234,218232,'Cypraeovula connelli','species'),(218235,218232,'Cypraeovula iutsui','species'),(218236,218232,'Cypraeovula coronata','species'),(218237,218232,'Cypraeovula capensis','species'),(218238,218232,'Cypraeovula edentula','species'),(218239,218232,'Cypraeovula alfredensis','species'),(218240,218232,'Cypraeovula fuscorubra','species'),(218241,69557,'Bistolida','genus'),(218242,218241,'Bistolida erythraeensis','species'),(218243,218241,'Bistolida stolida','species'),(218244,218243,'Bistolida stolida clavicola','subspecies'),(218245,218243,'Bistolida stolida rubiginosa','subspecies'),(218246,218243,'Bistolida stolida stolida','subspecies'),(218247,218241,'Bistolida goodallii','species'),(218248,35251,'Tilapia larvae herpesvirus','species'),(218249,144514,'Archaeospora sp. 0201','species'),(218250,144514,'Archaeospora sp. 0208','species'),(218251,144514,'Archaeospora sp. 0210','species'),(218252,144514,'Archaeospora sp. 0211','species'),(218253,144514,'Archaeospora sp. 0212','species'),(218254,144514,'Archaeospora sp. 0213','species'),(218255,144514,'Archaeospora sp. 0214','species'),(218256,144514,'Archaeospora sp. 0216','species'),(218257,144514,'Archaeospora sp. 0217','species'),(218258,144514,'Archaeospora sp. 0224','species'),(218259,4875,'Glomus sp. 0111','species'),(218260,4875,'Glomus sp. 0121','species'),(218261,4875,'Glomus sp. 0131','species'),(218262,4875,'Glomus sp. 0141','species'),(218263,4875,'Glomus sp. 0151','species'),(218264,4875,'Glomus sp. 0161','species'),(218265,4875,'Glomus sp. 0171','species'),(218266,4875,'Glomus sp. 0181','species'),(218267,4875,'Glomus sp. 0191','species'),(218268,4875,'Glomus sp. 021','species'),(218269,4875,'Glomus sp. 023','species'),(218270,4875,'Glomus sp. 024','species'),(218271,4875,'Glomus sp. 025','species'),(218272,4875,'Glomus sp. 027','species'),(218273,4875,'Glomus sp. 028','species'),(218274,4875,'Glomus sp. 0502','species'),(218275,4875,'Glomus sp. 0504','species'),(218276,4875,'Glomus sp. 0508','species'),(218277,4875,'Glomus sp. 0512','species'),(218278,4875,'Glomus sp. 0514','species'),(218279,4875,'Glomus sp. 0518','species'),(218280,4875,'Glomus sp. 0523','species'),(218281,30396,'Buteo platypterus','species'),(218282,12195,'Chinese artichoke mosaic virus','species'),(218283,357261,'Cotesia ruficrus polydnavirus','species'),(218284,1386,'Bacillus vietnamensis','species'),(218286,1763,'Mycobacterium sp. FI-28796','species'),(218287,33958,'environmental samples','no rank'),(218288,218287,'uncultured Lactobacillaceae bacterium','species'),(218289,111752,'uncultured Desulfosarcina sp.','species'),(218290,40413,'environmental samples','no rank'),(218291,218290,'uncultured Desulforhopalus sp.','species'),(218292,105812,'uncultured Desulfocapsa sp.','species'),(218293,28222,'environmental samples','no rank'),(218294,218293,'uncultured Desulfobacula sp.','species'),(218295,213119,'environmental samples','no rank'),(218296,218295,'uncultured Desulfobacteraceae bacterium','species'),(218297,96502,'uncultured Methanogenium sp.','species'),(218298,98193,'uncultured Methanococcoides sp.','species'),(218299,2220,'environmental samples','no rank'),(218300,218299,'uncultured Methanolobus sp.','species'),(218301,13687,'Sphingomonas sp. SRS7','species'),(218302,29278,'Expression vector pYPX4062','species'),(218303,32008,'Burkholderia sp. C50','species'),(218304,1663,'Arthrobacter sp. B85','species'),(218305,1386,'Bacillus sp. B38','species'),(218306,1883,'Streptomyces sp. A39','species'),(218307,37859,'Lehmannia','genus'),(218308,218307,'Lehmannia valentiana','species'),(218309,218241,'Bistolida kieneri','species'),(218310,218309,'Bistolida kieneri depriesteri','subspecies'),(218311,218241,'Bistolida hirundo','species'),(218312,218241,'Bistolida ursellus','species'),(218313,218309,'Bistolida kieneri kieneri','subspecies'),(218314,69557,'Palmadusta','genus'),(218315,218314,'Palmadusta asellus','species'),(218316,218314,'Palmadusta artuffeli','species'),(218317,218314,'Palmadusta clandestina','species'),(218318,218317,'Palmadusta clandestina passerina','subspecies'),(218319,218317,'Palmadusta clandestina clandestina','subspecies'),(218320,218314,'Palmadusta lutea','species'),(218321,218314,'Palmadusta humphreysii','species'),(218322,218314,'Palmadusta yaloka','species'),(218323,218314,'Palmadusta ziczac','species'),(218324,218323,'Palmadusta ziczac misella','subspecies'),(218325,218323,'Palmadusta ziczac ziczac','subspecies'),(218326,218314,'Palmadusta saulae','species'),(218327,218314,'Palmadusta contaminata','species'),(218328,218327,'Palmadusta contaminata distans','subspecies'),(218329,218327,'Palmadusta contaminata contaminata','subspecies'),(218330,218314,'Palmadusta lentiginosa','species'),(218332,218314,'Palmadusta diluculum','species'),(218333,69557,'Ovatipsa','genus'),(218334,218333,'Ovatipsa chinensis','species'),(218335,218333,'Ovatipsa coloba','species'),(218336,69557,'Talostolida','genus'),(218337,218336,'Talostolida teres','species'),(218338,218336,'Talostolida pellucens','species'),(218339,69557,'Cribrarula','genus'),(218341,70895,'Megalagrion','genus'),(218342,218341,'Megalagrion adytum','species'),(218343,218341,'Megalagrion blackburni','species'),(218344,218341,'Megalagrion calliphya','species'),(218345,218341,'Megalagrion eudytum','species'),(218346,218341,'Megalagrion hawaiiense','species'),(218347,218341,'Megalagrion heterogamias','species'),(218348,218341,'Megalagrion kauaiense','species'),(218349,218341,'Megalagrion n. sp. SJ-2003','species'),(218350,218341,'Megalagrion koelense','species'),(218351,218341,'Megalagrion leptodemas','species'),(218352,218341,'Megalagrion mauka','species'),(218353,218341,'Megalagrion nesiotes','species'),(218354,218341,'Megalagrion nigrohamatum','species'),(218355,218341,'Megalagrion oahuense','species'),(218356,218341,'Megalagrion oceanicum','species'),(218357,218341,'Megalagrion oresitrophum','species'),(218358,218341,'Megalagrion orobates','species'),(218359,218341,'Megalagrion pacificum','species'),(218360,218341,'Megalagrion paludicola','species'),(218361,218341,'Megalagrion vagabundum','species'),(218362,218341,'Megalagrion xanthomelas','species'),(218363,70895,'Agriocnemis','genus'),(218364,218363,'Agriocnemis exsudans','species'),(218365,79452,'Argia sedula','species'),(218366,79456,'Ischnura aurora','species'),(218367,79456,'Ischnura heterosticta','species'),(218368,70896,'Pseudagrion civicum','species'),(218369,70896,'Pseudagrion pacificum','species'),(218370,70896,'Pseudagrion palauense','species'),(218371,218339,'Cribrarula esontropia','species'),(218372,218339,'Cribrarula cribraria','species'),(218373,218372,'Cribrarula cribraria comma','subspecies'),(218374,218372,'Cribrarula cribraria cribraria','subspecies'),(218376,218339,'Cribrarula fallax','species'),(218378,218372,'Cribrarula cribraria exmouthensis','subspecies'),(218379,218339,'Cribrarula gaskoinii','species'),(218380,218339,'Cribrarula cumingii','species'),(218381,218339,'Cribrarula astaryi','species'),(218382,218339,'Cribrarula catholicorum','species'),(218383,69557,'Purpuradusta','genus'),(218384,218383,'Purpuradusta microdon','species'),(218385,218383,'Purpuradusta minoridens','species'),(218386,218383,'Purpuradusta serrulifera','species'),(218387,10652,'Kalanchoe top-spotting virus','species'),(218388,40685,'Salix lanata','species'),(218389,218383,'Purpuradusta hammondae','species'),(218390,218383,'Purpuradusta gracilis','species'),(218391,218390,'Purpuradusta gracilis notata','subspecies'),(218392,218390,'Purpuradusta gracilis gracilis','subspecies'),(218393,218383,'Purpuradusta fimbriata','species'),(218394,218393,'Purpuradusta fimbriata unifasciata','subspecies'),(218395,218393,'Purpuradusta fimbriata fimbriata','subspecies'),(218396,69557,'Melicerona','genus'),(218397,218396,'Melicerona listeri','species'),(218398,69557,'Notadusta','genus'),(218399,218398,'Notadusta punctata','species'),(218400,159987,'Micropeltidaceae','family'),(218401,218399,'Notadusta punctata berinii','subspecies'),(218402,218400,'Stomiopeltis','genus'),(218403,218399,'Notadusta punctata punctata','subspecies'),(218404,218398,'Notadusta martini','species'),(218405,218402,'Stomiopeltis sp. S1-2.G2','species'),(218406,218402,'Stomiopeltis sp. S1-3.G1','species'),(218407,218402,'Stomiopeltis sp. S1-4.G4','species'),(218408,218402,'Stomiopeltis sp. S1-5.G4','species'),(218409,218402,'Stomiopeltis sp. S1-8.G1','species'),(218410,218402,'Stomiopeltis sp. S1-9.G2','species'),(218411,218402,'Stomiopeltis sp. S1-10.G3','species'),(218412,218402,'Stomiopeltis sp. S1-11.G3','species'),(218413,218402,'Stomiopeltis sp. S1-12.G5','species'),(218414,218402,'Stomiopeltis sp. S1-13.G3','species'),(218415,218402,'Stomiopeltis sp. S1-14.G3','species'),(218416,218402,'Stomiopeltis sp. S1-15.G1','species'),(218417,218402,'Stomiopeltis sp. S1-16.G1','species'),(218418,218402,'Stomiopeltis sp. S1-18.G2','species'),(218419,218402,'Stomiopeltis sp. S1-19.G1','species'),(218420,218402,'Stomiopeltis sp. S1-21.G1','species'),(218421,218402,'Stomiopeltis sp. S1-23.G1','species'),(218422,218402,'Stomiopeltis sp. S1-24.G1','species'),(218423,37839,'Dothideales sp. S1-1.G5','species'),(218424,69557,'Blasicrura','genus'),(218425,218424,'Blasicrura pallidula','species'),(218426,218425,'Blasicrura pallidula rhinoceros','subspecies'),(218427,218425,'Blasicrura pallidula pallidula','subspecies'),(218428,218424,'Blasicrura interrupta','species'),(218429,69557,'Eclogavena','genus'),(218430,218429,'Eclogavena coxeni','species'),(218431,69557,'Erronea','genus'),(218432,218431,'Erronea ovum','species'),(218433,218432,'Erronea ovum chrysostoma','subspecies'),(218434,218432,'Erronea ovum palauensis','subspecies'),(218435,218431,'Erronea caurica','species'),(218436,218435,'Erronea caurica caurica','subspecies'),(218437,218435,'Erronea caurica cf. derosa','subspecies'),(218438,218435,'Erronea caurica dracaena','subspecies'),(218439,218435,'Erronea caurica quinquefasciata','no rank'),(218440,218431,'Erronea errones','species'),(218441,218431,'Erronea cylindrica','species'),(218444,31377,'Campylaephora','genus'),(218445,218444,'Campylaephora crassa','species'),(218446,218444,'Campylaephora borealis','species'),(218447,218444,'Campylaephora hypnaeoides','species'),(218448,31380,'Ceramium japonicum','species'),(218449,31380,'Ceramium kondoi','species'),(218450,31377,'Reinboldiella','genus'),(218451,218450,'Reinboldiella schmitziana','species'),(218453,94682,'Campylopus flagelliferus','species'),(218454,98478,'Campylopus pilifer var. lamellatus','varietas'),(218455,193019,'Campylopus exasperatus var. lorentzii','varietas'),(218456,94682,'Campylopus acuminatus','species'),(218457,218456,'Campylopus acuminatus var. kirkii','varietas'),(218458,94682,'Campylopus asperifolius','species'),(218459,94682,'Campylopus gracilis','species'),(218461,49928,'bacterium 327','species'),(218462,1663,'Arthrobacter sp. ALK8-4','species'),(218463,1663,'Arthrobacter sp. ALK8-7','species'),(218464,1663,'Arthrobacter sp. ALK8-21','species'),(218465,155619,'environmental samples','no rank'),(218466,218465,'uncultured ectomycorrhizal homobasidiomycete','species'),(218467,6875,'Centruroides sculpturatus','species'),(218468,45778,'Expression vector pPYPX99','species'),(218469,8365,'Limnodynastinae','subfamily'),(218470,218469,'Philoria','genus'),(218471,8365,'Myobatrachinae','subfamily'),(218472,218470,'Philoria loveridgei','species'),(218473,102796,'Influenza A virus (A/chicken/Iran/772/2000(H9N2))','no rank'),(218474,218470,'Philoria kundagungan','species'),(218475,102796,'Influenza A virus (A/chicken/Iran/528/2001(H9N2))','no rank'),(218476,218470,'Philoria sphagnicolus','species'),(218477,102796,'Influenza A virus (A/chicken/Iran/798/2000(H9N2))','no rank'),(218478,218470,'Philoria pughi','species'),(218479,218470,'Philoria richmondensis','species'),(218480,286,'Pseudomonas sp. 7:3','species'),(218481,1279,'Staphylococcus sp. 5:7','species'),(218482,1279,'Staphylococcus sp. 9:4','species'),(218483,1386,'Bacillus sp. 6:4','species'),(218484,1386,'Bacillus sp. 6:21','species'),(218485,162291,'environmental samples','no rank'),(218486,218485,'uncultured Planomicrobium sp.','species'),(218487,184085,'Archispirostreptus sp. HD-2003','species'),(218488,205881,'Triticum aestivum/Thinopyrum intermedium alien addition line','species'),(218489,1663,'Arthrobacter sp. HJ4','species'),(218490,52959,'Polaribacter butkevichii','species'),(218491,29471,'Pectobacterium atrosepticum SCRI1043','no rank'),(218492,49526,'Pitcairnia geyskesii','species'),(218493,54736,'Salmonella bongori NCTC 12419','no rank'),(218494,1307,'Streptococcus suis P1/7','no rank'),(218495,1349,'Streptococcus uberis 0140J','no rank'),(218496,2039,'Tropheryma whipplei TW08/27','no rank'),(218497,83555,'Chlamydophila abortus S26/3','no rank'),(218498,33811,'gamma proteobacterium CT__3','species'),(218499,33811,'gamma proteobacterium CT6_1','species'),(218500,33811,'gamma proteobacterium CT6_2','species'),(218501,33811,'gamma proteobacterium CT6_7','species'),(218502,33811,'gamma proteobacterium CT7_1','species'),(218503,33811,'gamma proteobacterium CT7_3','species'),(218504,33811,'gamma proteobacterium CT7_4','species'),(218505,33811,'gamma proteobacterium BS_D3','species'),(218506,33811,'gamma proteobacterium D22_1','species'),(218507,33811,'gamma proteobacterium D22_2','species'),(218508,33811,'gamma proteobacterium D22_3','species'),(218509,33811,'gamma proteobacterium D21_1','species'),(218510,33811,'gamma proteobacterium D21_2','species'),(218511,33811,'gamma proteobacterium D21_4','species'),(218512,33811,'gamma proteobacterium D11_1','species'),(218513,33811,'gamma proteobacterium D11_2','species'),(218514,33811,'gamma proteobacterium D11_3','species'),(218515,33811,'gamma proteobacterium BSW_1','species'),(218516,33811,'gamma proteobacterium BSW_4','species'),(218517,33811,'gamma proteobacterium BSW_7','species'),(218518,33811,'gamma proteobacterium BT1_1','species'),(218519,33811,'gamma proteobacterium BTW_2','species'),(218520,33811,'gamma proteobacterium BTW_3','species'),(218521,3511,'unclassified Quercus','no rank'),(218522,140451,'Paranoplocephala alternata','species'),(218523,140451,'Paranoplocephala kalelai','species'),(218524,140451,'Paranoplocephala macrocephala','species'),(218525,140451,'Paranoplocephala sp. VH-2003','species'),(218526,140451,'Paranoplocephala omphalodes','species'),(218527,46579,'Diandrya','genus'),(218528,218527,'Diandrya composita','species'),(218531,69597,'Pachychilidae','family'),(218532,218531,'Jagora','genus'),(218533,218532,'Jagora dactylus','species'),(218534,218532,'Jagora asperata','species'),(218535,218531,'Brotia','genus'),(218536,218535,'Brotia pagodula','species'),(218537,215597,'Pelmatocerandra setosa','species'),(218538,39948,'Dialister invisus','species'),(218539,30543,'Conepatus leuconotus leuconotus','subspecies'),(218540,30543,'Conepatus leuconotus figginsi','subspecies'),(218541,29179,'Hauerinidae','family'),(218542,218541,'Pyrgo','genus'),(218543,218542,'Pyrgo peruviana','species'),(218544,29178,'Lagenina','suborder'),(218545,218544,'Glandulinidae','family'),(218546,218545,'Glandulina','genus'),(218547,218546,'Glandulina antarctica','species'),(218548,316464,'uncultured foraminiferan McM11','species'),(218549,316464,'uncultured foraminiferan McM20','species'),(218550,279888,'Symbiodinium sp. Tm','species'),(218551,279888,'Symbiodinium sp. Gt1','species'),(218552,279888,'Symbiodinium sp. Gt2','species'),(218553,279888,'Symbiodinium sp. Ha','species'),(218554,279888,'Symbiodinium sp. Lp','species'),(218555,279888,'Symbiodinium sp. Pd','species'),(218556,37840,'Pestalotiopsis theae','species'),(218557,34072,'Variovorax sp. Pal2','species'),(218558,37467,'Pisolithus sp. MURU','species'),(218559,63086,'Armeria arenaria','species'),(218560,218559,'Armeria arenaria subsp. arenaria','subspecies'),(218561,218559,'Armeria arenaria subsp. confusa','subspecies'),(218562,218559,'Armeria arenaria subsp. bilbilitana','subspecies'),(218563,218559,'Armeria arenaria subsp. segoviensis','subspecies'),(218564,63086,'Armeria beirana','species'),(218565,63086,'Armeria berlengensis','species'),(218566,71837,'Armeria biguerrensis subsp. biguerrensis','subspecies'),(218567,63086,'Armeria bubanii','species'),(218568,63086,'Armeria caballeroi','species'),(218569,63086,'Armeria canescens','species'),(218570,63086,'Armeria cantabrica','species'),(218571,63086,'Armeria cariensis','species'),(218572,63086,'Armeria ebracteata','species'),(218573,63086,'Armeria euscadiensis','species'),(218574,71839,'Armeria filicaulis subsp. filicaulis','subspecies'),(218575,63086,'Armeria fontqueri','species'),(218576,63086,'Armeria genesiana','species'),(218577,63086,'Armeria hispalensis','species'),(218578,63086,'Armeria langei','species'),(218579,218578,'Armeria langei subsp. daveaui','subspecies'),(218580,63086,'Armeria leucocephala','species'),(218581,63086,'Armeria linkiana','species'),(218582,63086,'Armeria macropoda','species'),(218583,63086,'Armeria maderensis','species'),(218584,63086,'Armeria majellensis','species'),(218585,71835,'Armeria maritima subsp. elongata','subspecies'),(218586,71835,'Armeria maritima subsp. maritima','subspecies'),(218587,71835,'Armeria maritima subsp. californica','subspecies'),(218588,71835,'Armeria maritima subsp. andina','subspecies'),(218589,63086,'Armeria merinoi','species'),(218590,63086,'Armeria multiceps','species'),(218591,63086,'Armeria nebrodensis','species'),(218592,63086,'Armeria rumelica','species'),(218593,63086,'Armeria ruscinonensis','species'),(218594,218593,'Armeria ruscinonensis subsp. ruscinonensis','subspecies'),(218595,63086,'Armeria salmantica','species'),(218596,63086,'Armeria sardoa','species'),(218597,218596,'Armeria sardoa subsp. sardoa','subspecies'),(218598,63086,'Armeria soleirolii','species'),(218599,63086,'Armeria trachyphylla','species'),(218600,63086,'Armeria transmontana','species'),(218601,71841,'Armeria villosa subsp. carratracensis','subspecies'),(218602,53551,'Sabethes sp. PP-2003','species'),(218603,48267,'Pimelia sparsa serrimargo','subspecies'),(218604,48267,'Pimelia sparsa albohumeralis','subspecies'),(218605,5712,'Bodo sp. NT-ov3','species'),(218606,74973,'Allotrochosina','genus'),(218607,46225,'Moraxella sp. D30C2A','species'),(218608,13687,'Sphingomonas sp. D31C2','species'),(218609,1386,'Bacillus sp. RAPc8','species'),(218610,51117,'Millepora sp. EMF02','species'),(218611,10217,'Dicyema sp. NT-ov1','species'),(218612,10217,'Dicyema sp. NT-ov2','species'),(218613,10216,'Dicyemodeca','genus'),(218614,218613,'Dicyemodeca antinocephalum','species'),(218616,45234,'Cordyceps sp. HB0201','species'),(218617,72232,'Isaria sp. HB0201','species'),(218618,68874,'Torenia concolor','species'),(218619,3275,'Phlebodium','genus'),(218620,218619,'Phlebodium aureum','species'),(218621,16912,'Griselinia carlomunozii','species'),(218622,16912,'Griselinia jodinifolia','species'),(218623,16912,'Griselinia ruscifolia','species'),(218624,16912,'Griselinia scandens','species'),(218625,45234,'Cordyceps brasiliensis','species'),(218626,45234,'Cordyceps imagamiana','species'),(218627,45234,'Cordyceps polyarthra','species'),(218628,474995,'Ophiocordyceps oxycephala','species'),(218629,45234,'Cordyceps ampullacea','species'),(218631,45234,'Cordyceps grylli','species'),(218632,45234,'Cordyceps koreana','species'),(218633,45234,'Cordyceps cicadae','species'),(218634,474995,'Ophiocordyceps arbuscula','species'),(218635,6564,'Crassostrea sp. A KL-2003','species'),(218636,6564,'Crassostrea sp. B KL-2003','species'),(218637,6564,'Crassostrea sp. C KL-2003','species'),(218638,186801,'environmental samples','no rank'),(218639,6564,'Crassostrea sp. D KL-2003','species'),(218640,6564,'Crassostrea sp. E KL-2003','species'),(218641,6564,'Crassostrea sp. F KL-2003','species'),(218652,32071,'Asplenium sp. CV 357a','species'),(218653,32071,'Asplenium sp. CV 398b','species'),(218654,32071,'Asplenium sp. CV 605','species'),(218655,32071,'Asplenium sp. CV 961','species'),(218656,95228,'Vannella miroides','species'),(218657,95227,'Clydonella','genus'),(218658,218657,'Clydonella sp. ATCC 50816','species'),(218659,180225,'Vexillifera','genus'),(218660,218659,'Vexillifera armata','species'),(218661,80757,'environmental samples','no rank'),(218662,218657,'Clydonella sp. ATCC 50884','species'),(218663,200888,'Korotnevella stella','species'),(218664,95227,'Lingulamoeba','genus'),(218665,218664,'Lingulamoeba leei','species'),(218666,5303,'environmental samples','no rank'),(218667,38173,'Oyster mushroom spherical virus','species'),(218668,494041,'Ophiognomonia clavigignenti-juglandacearum','species'),(218669,6564,'Crassostrea sp. KL-2003','species'),(218670,2742,'Marinobacter excellens','species'),(218671,41254,'Mycosphaerella cf. musae CMW 10905','species'),(218672,60136,'Sulfitobacter delicatus','species'),(218673,60136,'Sulfitobacter dubius','species'),(218674,216879,'Pholeuon proserpinae','species'),(218675,218674,'Pholeuon proserpinae glaciale','subspecies'),(218676,94642,'Besnoitia oryctofelisi','species'),(218677,133995,'Drosophila atrata','species'),(218678,133995,'Drosophila schildi','species'),(218679,47004,'Drosophila paraguayensis','species'),(218680,47006,'Drosophila metzii','species'),(218681,47004,'Drosophila medioimpressa','species'),(218682,47005,'Drosophila paramediostriata','species'),(218683,3006,'Stephanopyxis nipponica','species'),(218684,49242,'Corethron pennatum','species'),(218685,8377,'Physalaemus cuvieri','species'),(218686,218126,'Quambalaria sp. Q2','species'),(218687,218126,'Quambalaria sp. Q3','species'),(218688,218126,'Quambalaria sp. P9521','species'),(218689,218126,'Quambalaria sp. Q5','species'),(218690,218126,'Quambalaria sp. P9811','species'),(218691,218126,'Quambalaria sp. E7353','species'),(218692,107441,'Cryptococcus cf. terricola Ice99-3TxM-Y12','species'),(218693,107441,'Cryptococcus cf. aerius Ice99-5ToM-Y10','species'),(218694,209667,'Crossodactylus n. sp. PASN-2002a','species'),(218695,209667,'Crossodactylus n. sp. PASN-2002b','species'),(218696,209667,'Crossodactylus n. sp. PASN-2002c','species'),(218697,71275,'unclassified rosids','no rank'),(218698,218697,'environmental samples','no rank'),(218699,47003,'Drosophila angustibucca','species'),(218700,47003,'Drosophila nappae','species'),(218701,32641,'Sula granti','species'),(218702,40096,'Aeromachus','genus'),(218703,218704,'Aeromachus inachus inachus','subspecies'),(218704,218702,'Aeromachus inachus','species'),(218705,40096,'Parnara','genus'),(218706,218705,'Parnara guttata','species'),(218707,218705,'Parnara ogasawarensis','species'),(218708,218705,'Parnara bada','species'),(218709,218708,'Parnara bada bada','subspecies'),(218710,40093,'Coeliadinae','subfamily'),(218711,218710,'Badamia','genus'),(218712,218711,'Badamia exclamationis','species'),(218713,40096,'Borbo','genus'),(218714,218713,'Borbo cinnara','species'),(218715,218710,'Bibasis','genus'),(218716,219517,'Burara aquilina','species'),(218717,218716,'Burara aquilina chrysaeglia','subspecies'),(218718,40093,'Heteropterinae','subfamily'),(218719,218718,'Carterocephalus','genus'),(218720,218719,'Carterocephalus palaemon','species'),(218721,218720,'Carterocephalus palaemon akaishianus','subspecies'),(218722,218719,'Carterocephalus silvicola','species'),(218723,218710,'Choaspes','genus'),(218724,218723,'Choaspes benjaminii','species'),(218725,218724,'Choaspes benjaminii japonica','subspecies'),(218727,40096,'Erionota','genus'),(218728,218727,'Erionota torus','species'),(218729,218710,'Hasora','genus'),(218730,218729,'Hasora badra','species'),(218731,218730,'Hasora badra badra','subspecies'),(218732,218729,'Hasora chromus','species'),(218733,218732,'Hasora chromus chromus','subspecies'),(218734,40096,'Hesperia','genus'),(218735,218734,'Hesperia florinda','species'),(218736,40096,'Isoteinon','genus'),(218737,218736,'Isoteinon lamprospilus','species'),(218738,218737,'Isoteinon lamprospilus lamprospilus','subspecies'),(218739,218718,'Leptalina','genus'),(218740,218739,'Leptalina unicolor','species'),(218741,40096,'Notocrypta','genus'),(218742,218741,'Notocrypta curvifascia','species'),(218743,40096,'Ochlodes','genus'),(218744,218743,'Ochlodes asahinai','species'),(218745,218743,'Ochlodes ochracea','species'),(218747,40096,'Pelopidas','genus'),(218748,218747,'Pelopidas agna','species'),(218749,218747,'Pelopidas jansonis','species'),(218750,218747,'Pelopidas mathias','species'),(218751,218750,'Pelopidas mathias oberthueri','subspecies'),(218752,40096,'Polytremis','genus'),(218753,218752,'Polytremis pellucida','species'),(218754,218753,'Polytremis pellucida pellucida','subspecies'),(218755,40096,'Potanthus','genus'),(218756,218755,'Potanthus flavus','species'),(218757,218756,'Potanthus flavus flavus','subspecies'),(218758,40102,'Pyrgus maculatus','species'),(218759,218758,'Pyrgus maculatus maculatus','subspecies'),(218760,40102,'Pyrgus malvae','species'),(218761,218760,'Pyrgus malvae unomasahiroi','subspecies'),(218762,40096,'Suastus','genus'),(218763,218762,'Suastus gremius','species'),(218764,218763,'Suastus gremius gremius','subspecies'),(218765,40096,'Telicota','genus'),(218766,218765,'Telicota colon','species'),(218767,218766,'Telicota colon hayashikeii','subspecies'),(218768,40096,'Thoressa','genus'),(218769,218768,'Thoressa varia','species'),(218770,40096,'Thymelicus','genus'),(218771,218770,'Thymelicus leoninus','species'),(218772,218771,'Thymelicus leoninus leoninus','subspecies'),(218773,218770,'Thymelicus lineola','species'),(218774,218770,'Thymelicus sylvaticus','species'),(218775,218774,'Thymelicus sylvaticus sylvaticus','subspecies'),(218776,40096,'Udaspes','genus'),(218777,218776,'Udaspes folus','species'),(218778,10132,'Calomyscus baluchi','species'),(218779,107825,'Polyspora tonkinensis','species'),(218780,4441,'Camellia henryana','species'),(218781,218780,'Camellia henryana var. trichocarpa','varietas'),(218782,3808,'Acacia mackeyana','species'),(218783,3808,'Acacia coriacea','species'),(218784,40141,'Handleyomys','genus'),(218785,218784,'Handleyomys intectus','species'),(218786,218784,'Handleyomys fuscatus','species'),(218787,79919,'Holochilus chacarius','species'),(218788,40141,'Juliomys','genus'),(218789,218788,'Juliomys pictipes','species'),(218790,40141,'Lundomys','genus'),(218791,218790,'Lundomys molitor','species'),(218792,40141,'Melanomys','genus'),(218793,218792,'Melanomys caliginosus','species'),(218794,10053,'Microtus sikimensis','species'),(218796,37026,'Neacomys minutus','species'),(218797,40493,'Lutjanus malabaricus','species'),(218798,13678,'Scomberomorus commerson','species'),(218799,37026,'Neacomys musseri','species'),(218800,89123,'Nesoryzomys swarthi','species'),(218801,30846,'Leiognathus','genus'),(218802,494374,'Nuchequula decora','species'),(218803,334408,'Equulites elongatus','species'),(218804,218801,'Leiognathus equulus','species'),(218805,89123,'Nesoryzomys narboroughi','species'),(218806,494374,'Nuchequula pan','species'),(218807,334408,'Equulites rivulatus','species'),(218808,568896,'Eubleekeria splendens','species'),(218809,334408,'Equulites stercorarius','species'),(218810,494374,'Nuchequula nuchalis','species'),(218811,30846,'Secutor','genus'),(218812,218811,'Secutor hanedai','species'),(218813,218811,'Secutor indicius','species'),(218814,218811,'Secutor megalolepis','species'),(218815,30846,'Gazza','genus'),(218816,218815,'Gazza achlamys','species'),(218817,48010,'Oecomys concolor','species'),(218818,218815,'Gazza dentex','species'),(218819,218815,'Gazza minuta','species'),(218820,48010,'Oecomys mamorae','species'),(218821,1813,'Amycolatopsis pretoriensis','species'),(218822,1813,'Amycolatopsis lexingtonensis','species'),(218823,1813,'Amycolatopsis kentuckyensis','species'),(218824,29120,'Oligoryzomys flavescens','species'),(218825,29120,'Oligoryzomys fulvescens','species'),(218826,29120,'Oligoryzomys stramineus','species'),(218832,58017,'Hirondellea dubia','species'),(218833,40141,'Pseudoryzomys','genus'),(218834,218833,'Pseudoryzomys simplex','species'),(218835,40141,'Rheomys','genus'),(218836,218835,'Rheomys raptor','species'),(218837,40141,'Sigmodontomys','genus'),(218838,218837,'Sigmodontomys alfari','species'),(218839,164612,'Tylomys nudicaudus','species'),(218840,157540,'Zygodontomys cherriei','species'),(218841,40141,'Amphinectomys','genus'),(218842,218841,'Amphinectomys savamis','species'),(218843,45183,'Turnera subulata','species'),(218844,48010,'Oecomys catherinae','species'),(218845,361689,'Tobacco leaf curl Yunnan virus satellite DNA beta','species'),(218847,81524,'Proterospongia','genus'),(218848,218847,'Proterospongia choanojuncta','species'),(218849,39686,'Kamiti River virus','species'),(218850,3450,'Aquilegia alpina','species'),(218851,3450,'Aquilegia coerulea','species'),(218852,3452,'Clematis chiisanensis','species'),(218853,3452,'Clematis integrifolia','species'),(218854,22774,'Berberis gilgiana','species'),(218855,144708,'Bombus maderensis','species'),(218856,144708,'Bombus magnus','species'),(218857,184059,'Bombus soroeensis soroeensis','subspecies'),(218858,184059,'Bombus soroeensis proteus','subspecies'),(218859,144700,'Bombus sylvarum','species'),(218860,28653,'Bombus quadricolor','species'),(218861,5790,'Physarum didermoides','species'),(218862,112054,'Dictyopteris latiuscula','species'),(218863,112054,'Dictyopteris repens','species'),(218864,112054,'Dictyopteris sp. HK001','species'),(218865,2875,'Dictyota sp. HK002','species'),(218866,2875,'Dictyota sp. HS001','species'),(218867,1248381,'Padina sp. HK003','species'),(218868,2875,'Dictyota maxima','species'),(218869,27953,'Taonia sp. HK004','species'),(218870,27953,'Taonia lennebackeriae','species'),(218871,144706,'Bombus sp. BVP-A','species'),(218872,204430,'Fibrobacterales','order'),(218873,302485,'Phaeobacter sp. 27-4','species'),(218874,302485,'Phaeobacter sp. 8-1','species'),(218875,49928,'bacterium RBS3-61','species'),(218876,49928,'bacterium RBS3-62','species'),(218877,49928,'bacterium RRP3-6','species'),(218878,49928,'bacterium RRP-E1','species'),(218879,49928,'bacterium RRP-E2','species'),(218880,49928,'bacterium RRP2-22','species'),(218881,49928,'bacterium RRP1-23','species'),(218882,49928,'bacterium RRP2-32','species'),(218883,49928,'bacterium RRP3-34','species'),(218884,49928,'bacterium RRP2-8','species'),(218885,49928,'bacterium RBS3-89','species'),(218886,49928,'bacterium RRP-E3','species'),(218887,49928,'bacterium RBS4-49','species'),(218888,49928,'bacterium RBS5-52','species'),(218889,49928,'bacterium RBS4-66','species'),(218890,49928,'bacterium RBS3-84','species'),(218891,49928,'bacterium RBS4-86','species'),(218892,49928,'bacterium RBS4-92','species'),(218893,49928,'bacterium RRP-E4','species'),(218894,49928,'bacterium RRP-E5','species'),(218895,49928,'bacterium RRP-E6','species'),(218896,68787,'Scleroderma sp. CM 1','species'),(218897,37467,'Pisolithus sp. DKS1','species'),(218898,37467,'Pisolithus sp. DYS1','species'),(218899,37467,'Pisolithus sp. DYS2','species'),(218900,37467,'Pisolithus sp. DYS3','species'),(218901,37467,'Pisolithus sp. ECNA1','species'),(218902,37467,'Pisolithus sp. ECPB2','species'),(218903,37467,'Pisolithus sp. ECUB1','species'),(218904,37467,'Pisolithus sp. ELPA3','species'),(218905,37467,'Pisolithus sp. ENRA1','species'),(218906,37467,'Pisolithus sp. ENRA3','species'),(218907,37467,'Pisolithus sp. ENRB2','species'),(218908,37467,'Pisolithus sp. EPBC1','species'),(218909,37467,'Pisolithus sp. EPBD1','species'),(218910,37467,'Pisolithus sp. EPCA3','species'),(218911,37467,'Pisolithus sp. ESPA3','species'),(218912,37467,'Pisolithus sp. PCMA12','species'),(218913,37467,'Pisolithus sp. PCMA2','species'),(218914,37467,'Pisolithus sp. PCMA6','species'),(218915,37467,'Pisolithus sp. PCMB1','species'),(218916,37467,'Pisolithus sp. PCMB10','species'),(218917,37467,'Pisolithus sp. PCMB3','species'),(218918,37467,'Pisolithus sp. PCMB7','species'),(218919,37467,'Pisolithus sp. PCMB8','species'),(218920,37467,'Pisolithus sp. PCMB9','species'),(218921,37467,'Pisolithus sp. PPBN1','species'),(218922,37467,'Pisolithus sp. PPBN2','species'),(218923,12137,'Turnip rosette virus','species'),(218924,60820,'Carabina','subtribe'),(218925,60820,'Calosomina','subtribe'),(218926,4930,'Saccharomyces sp. ALP1','species'),(218927,29278,'Cloning vector pAJ1','species'),(218928,12965,'Bathymodiolus sp. RCV-2003','species'),(218929,4930,'Saccharomyces sp. CBS 6334','species'),(218930,32008,'Burkholderia sp. RS99','species'),(218931,48479,'uncultured symbiont bacterium of Aplysina cavernicola','species'),(218932,28895,'environmental samples','no rank'),(218933,218932,'uncultured Thermoanaerobacterium sp.','species'),(218934,134209,'uncultured Campylobacter sp.','species'),(218935,223601,'Leptomonas sp. FA-2003','species'),(218936,642,'Aeromonas simiae','species'),(218937,100972,'Euscorpius hadzii','species'),(218938,33811,'gamma proteobacterium AED1','species'),(218939,2745,'Halomonas sp. AED2','species'),(218940,2745,'Halomonas sp. AED3','species'),(218941,2745,'Halomonas sp. AEP1','species'),(218942,2745,'Halomonas sp. AEP2','species'),(218943,2745,'Halomonas sp. AEP3','species'),(218944,52959,'Polaribacter sp. ANT9167','species'),(218945,60136,'Sulfitobacter sp. ANT9115','species'),(218946,286,'Pseudomonas sp. ANT9287','species'),(218947,2745,'Halomonas sp. ANT9086','species'),(218948,22,'Shewanella sp. ANT9071','species'),(218949,469,'Acinetobacter sp. ANT9054','species'),(218950,2742,'Marinobacter sp. ANT8277','species'),(218951,49277,'Psychroserpens sp. ARK10236','species'),(218952,78537,'actinobacterium ANT9067','species'),(218953,53246,'Pseudoalteromonas sp. ANT9388','species'),(218954,53246,'Pseudoalteromonas sp. ANT9377','species'),(218955,37452,'Bacteroidetes bacterium ANT9105','species'),(218956,37452,'Bacteroidetes bacterium ANT9285','species'),(218957,37452,'Bacteroidetes bacterium ARK10264','species'),(218958,497,'Psychrobacter sp. ANT9153','species'),(218959,497,'Psychrobacter sp. ANT9171','species'),(218960,497,'Psychrobacter sp. ARK10133','species'),(218961,29278,'Shuttle vector pSK5645','species'),(218962,29278,'Shuttle vector pSK5630','species'),(218963,29278,'Shuttle vector pSK5632','species'),(218964,29278,'Shuttle vector pSK5640','species'),(218965,89404,'Glaciecola sp. ANT8284','species'),(218966,89404,'Glaciecola sp. ANT9029','species'),(218967,89404,'Glaciecola sp. ANT9055','species'),(218968,89404,'Glaciecola sp. ANT9061','species'),(218969,89404,'Glaciecola sp. ANT9085','species'),(218970,89404,'Glaciecola sp. ANT9094','species'),(218971,89404,'Glaciecola sp. ANT9133','species'),(218972,89404,'Glaciecola sp. ANT9142','species'),(218973,89404,'Glaciecola sp. ANT9148','species'),(218974,89404,'Glaciecola sp. ANT9154','species'),(218975,89404,'Glaciecola sp. ANT9166','species'),(218976,89404,'Glaciecola sp. ANT9175','species'),(218977,89404,'Glaciecola sp. ANT9177','species'),(218978,89404,'Glaciecola sp. ANT9183b','species'),(218979,89404,'Glaciecola sp. ANT9218','species'),(218980,89404,'Glaciecola sp. ANT9230','species'),(218981,89404,'Glaciecola sp. ANT9258','species'),(218982,89404,'Glaciecola sp. ANT9159','species'),(218983,89404,'Glaciecola sp. ANT9081','species'),(218984,28228,'Colwellia sp. ANT8203','species'),(218985,28228,'Colwellia sp. ANT8258','species'),(218986,28228,'Colwellia sp. ANT8279','species'),(218987,28228,'Colwellia sp. ANT9037','species'),(218988,28228,'Colwellia sp. ANT9176','species'),(218989,28228,'Colwellia sp. ANT9183a','species'),(218990,28228,'Colwellia sp. ANT9187','species'),(218991,28228,'Colwellia sp. ANT9196','species'),(218992,28228,'Colwellia sp. ANT9207','species'),(218993,28228,'Colwellia sp. ANT9381','species'),(218994,28228,'Colwellia sp. ANT9407','species'),(218995,67572,'Psychromonas sp. ANT9282b','species'),(218996,67572,'Psychromonas sp. ANT9248','species'),(218997,67572,'Psychromonas sp. ANT9282a','species'),(218998,67572,'Psychromonas sp. ANT9265','species'),(218999,53945,'Octadecabacter sp. ANT9035','species'),(219000,53945,'Octadecabacter sp. ANT9212','species'),(219001,53945,'Octadecabacter sp. ANT9232','species'),(219002,53945,'Octadecabacter sp. ANT9237','species'),(219003,53945,'Octadecabacter sp. ANT9190','species'),(219004,53945,'Octadecabacter sp. ANT9191','species'),(219005,53945,'Octadecabacter sp. ANT9202','species'),(219006,2433,'Roseobacter sp. ANT8230','species'),(219007,2433,'Roseobacter sp. ANT9082','species'),(219008,2433,'Roseobacter sp. ANT909','species'),(219009,2433,'Roseobacter sp. ANT9234','species'),(219010,2433,'Roseobacter sp. ANT9240','species'),(219011,2433,'Roseobacter sp. ANT9270','species'),(219012,2433,'Roseobacter sp. ANT9274','species'),(219013,2433,'Roseobacter sp. ANT9276a','species'),(219014,2433,'Roseobacter sp. ANT9283','species'),(219015,2433,'Roseobacter sp. ARK9990','species'),(219016,71666,'Waddlia sp. G817','species'),(219017,5314,'Ganoderma sp. E7070','species'),(219018,5314,'Ganoderma sp. E7079','species'),(219019,5314,'Ganoderma sp. E7094','species'),(219021,5314,'Ganoderma sp. E7108','species'),(219022,5314,'Ganoderma sp. E7113','species'),(219023,217327,'Nototriche pedicularifolia','species'),(219024,127936,'xylarialean sp. MIRMI','species'),(219025,37463,'unclassified Phoma','no rank'),(219026,219025,'cf. Phoma sp. MC-2003','species'),(219027,164871,'Tomoplagia','genus'),(219028,219027,'Tomoplagia sp. VNS-1','species'),(219029,219027,'Tomoplagia sp. VNS-2','species'),(219030,219027,'Tomoplagia sp. VNS-3','species'),(219031,219027,'Tomoplagia costalimai','species'),(219032,219027,'Tomoplagia incompleta','species'),(219033,219027,'Tomoplagia rudolphi','species'),(219034,219027,'Tomoplagia brasiliensis','species'),(219035,219027,'Tomoplagia minuta','species'),(219036,219027,'Tomoplagia bicolor','species'),(219037,219027,'Tomoplagia argentiniensis','species'),(219038,219027,'Tomoplagia reimoseri','species'),(219039,219027,'Tomoplagia fiebrigi','species'),(219040,219027,'Tomoplagia pseudopenicillata','species'),(219041,219027,'Tomoplagia voluta','species'),(219042,219027,'Tomoplagia rupestris','species'),(219043,219027,'Tomoplagia trivittata','species'),(219044,219027,'Tomoplagia tripunctata','species'),(219045,219027,'Tomoplagia cipoensis','species'),(219046,219027,'Tomoplagia achromoptera','species'),(219047,219027,'Tomoplagia grandis','species'),(219048,48479,'uncultured Antarctic sea ice bacterium','species'),(219049,48479,'uncultured Arctic sea ice bacterium','species'),(219050,49408,'Calosoma maximowiczi','species'),(219051,218925,'Ctenosta','genus'),(219052,219051,'Ctenosta grandidieri','species'),(219053,3278,'Polystichum australiense','species'),(219054,3278,'Polystichum formosum','species'),(219055,3278,'Polystichum moorei','species'),(219056,3278,'Polystichum whiteleggei','species'),(219058,111800,'Polystichum neozelandicum subsp. neozelandicum','subspecies'),(219059,111800,'Polystichum neozelandicum subsp. zerophyllum','subspecies'),(219060,3278,'Polystichum oculatum','species'),(219061,3278,'Polystichum silvaticum','species'),(219062,3278,'Polystichum wawranum','species'),(219063,49188,'Aconitum chrysotrichum','species'),(219064,49188,'Aconitum finetianum','species'),(219065,49188,'Aconitum forrestii','species'),(219066,219065,'Aconitum forrestii var. albovillosum','varietas'),(219067,49188,'Aconitum liljestrandii','species'),(219068,49188,'Aconitum chienningense','species'),(219069,49188,'Aconitum pulchellum','species'),(219070,49188,'Aconitum sessiliflorum','species'),(219071,118990,'Carabus creutzeri','species'),(219073,52628,'Crepidula aff. marginalis RC-2003','species'),(219074,52628,'Crepidula cf. nivea RC-2003','species'),(219075,52628,'Crepidula costata','species'),(219076,52628,'Crepidula gibbosa','species'),(219077,52628,'Crepidula norrisiarum','species'),(219078,52628,'Crepidula perforans','species'),(219079,52628,'Crepidula sp. Panama RC-2003','species'),(219080,52628,'Crepidula sp. Mexico RC-2003','species'),(219082,211803,'Crucibulum auricula','species'),(219083,211803,'Crucibulum cf. personatum-RC-2003','species'),(219084,211803,'Crucibulum cf. serrata-RC-2003','species'),(219085,41074,'Megodontus','subgenus'),(219086,219085,'Carabus germarii','species'),(219087,69569,'Cymatium','genus'),(219089,69558,'Cypraea spurca','species'),(219090,219085,'Carabus caelatus','species'),(219091,4210,'Corymbioideae','subfamily'),(219092,4210,'Gochnatioideae','subfamily'),(219093,4210,'Gymnarrhenoideae','subfamily'),(219094,4210,'Hecastocleidoideae','subfamily'),(219095,4210,'Pertyoideae','subfamily'),(219097,219103,'Dicomeae','tribe'),(219098,102804,'Athroismeae','tribe'),(219099,911341,'Polymnieae','tribe'),(219100,219092,'Gochnatieae','tribe'),(219101,219093,'Gymnarrheneae','tribe'),(219102,4210,'Mutisioideae','subfamily'),(219103,4210,'Carduoideae','subfamily'),(219104,61398,'Salanoia','genus'),(219105,219104,'Salanoia concolor','species'),(219106,219108,'Eupleres','genus'),(219107,219106,'Eupleres goudotii','species'),(219108,379589,'Euplerinae','subfamily'),(219110,9673,'Hemigalinae','subfamily'),(219112,9673,'Paradoxurinae','subfamily'),(219113,167375,'Cyanobium sp. Y0011','species'),(219114,167375,'Cyanobium sp. LB03','species'),(219115,9673,'Viverrinae','subfamily'),(219116,219103,'Tarchonantheae','tribe'),(219117,211734,'Hyalorisia','genus'),(219118,219095,'Pertyeae','tribe'),(219119,219117,'Hyalorisia sp. New Caledonia-RC-2003','species'),(219120,4210,'Cichorioideae','subfamily'),(219121,219120,'Cichorieae','tribe'),(219122,219120,'Gundelieae','tribe'),(219123,211734,'Krebsia','genus'),(219124,911341,'Bahieae','tribe'),(219125,911341,'Chaenactideae','tribe'),(219126,911341,'Tageteae','tribe'),(219127,219123,'Krebsia sp. New caledonia-RC-2003','species'),(219128,911341,'Madieae','tribe'),(219129,911341,'Millerieae','tribe'),(219130,211734,'Malluvium','genus'),(219131,911341,'Perityleae','tribe'),(219132,911341,'Neurolaeneae','tribe'),(219133,219130,'Malluvium sp. New Caledonia-RC-2003','species'),(219134,911341,'Coreopsideae','tribe'),(219135,208830,'Polinices','genus'),(219136,219135,'Polinices didyma','species'),(219137,128416,'Cassidae','family'),(219138,219137,'Semicassis','genus'),(219139,219138,'Semicassis pyrum','species'),(219140,211821,'Trichotropis conica','species'),(219141,41074,'Pseudocranion','subgenus'),(219142,219141,'Carabus gansuensis','species'),(219143,119021,'Carabus consiliator','species'),(219144,119015,'Carabus rossii','species'),(219145,119017,'Carabus lusitanicus','species'),(219146,119017,'Carabus dufouri','species'),(219147,119010,'Carabus amplipennis','species'),(219148,49406,'Carabus canaliculatus','species'),(219149,49425,'Carabus miyakei','species'),(219150,211821,'Trichotropis insignis','species'),(219153,216297,'Turitellidae','family'),(219154,219153,'Turitella','genus'),(219155,219154,'Turitella sp. South Africa-RC-2003','species'),(219156,211828,'Vanikoro sp. B-New Caledonia-RC-2003','species'),(219157,159996,'Xenophora pallidula','species'),(219158,114657,'Dicranidae incertae sedis','no rank'),(219159,194985,'Planococcaceae bacterium HLB','species'),(219160,497,'Psychrobacter sp. HLA','species'),(219161,28228,'Colwellia sp. HLC','species'),(219162,53246,'Pseudoalteromonas sp. HLD','species'),(219163,52959,'Polaribacter sp. HLE','species'),(219164,327830,'Campoletis chlorideae ichnovirus','species'),(219165,5957,'Peritromidae','family'),(219166,7415,'Campoletis chlorideae','species'),(219167,219165,'Peritromus','genus'),(219168,219167,'Peritromus kahli','species'),(219169,5957,'Stentoridae','family'),(219170,5957,'Folliculinidae','family'),(219171,5957,'Blepharismidae','family'),(219172,5957,'Condylostomatidae','family'),(219173,5957,'Climacostomidae','family'),(219174,564640,'Eggplant latent viroid','species'),(219175,71686,'Meroles micropholidotus','species'),(219176,71733,'Pedioplanis gaerdesi','species'),(219177,71733,'Pedioplanis inornata','species'),(219178,131702,'Phyllobrotica sp. Newcastle-DE','species'),(219179,226610,'Dibolia','genus'),(219180,219179,'Dibolia borealis','species'),(219181,80864,'Ottowia','genus'),(219182,219181,'Ottowia thiooxydans','species'),(219183,97902,'uncultured Desulfuromusa sp.','species'),(219184,57039,'environmental samples','no rank'),(219185,219184,'uncultured Malonomonas sp.','species'),(219186,56632,'Adenia volkensii','species'),(219187,27344,'Puccinia coronata var. lolii','varietas'),(219188,5304,'Echinoporia','genus'),(219189,219188,'Echinoporia hydnophora','species'),(219190,34472,'Amauroderma subrugosum','species'),(219191,34474,'Fomitopsis feei','species'),(219192,158311,'Microporus ochrotinctus','species'),(219193,81049,'Perenniporia grammothele','species'),(219194,34474,'Fomitopsis sp. E7385','species'),(219195,34474,'Fomitopsis sp. E7388','species'),(219196,34474,'Fomitopsis sp. E7395','species'),(219197,34474,'Fomitopsis sp. E7362','species'),(219198,5314,'Ganoderma sp. E7107','species'),(219199,5314,'Ganoderma sp. E7109','species'),(219200,5314,'Ganoderma sp. E7366','species'),(219201,158311,'Microporus cf. affinis E7106','species'),(219202,81049,'Perenniporia sp. E7373','species'),(219203,81053,'Rigidoporus sp. E7081','species'),(219204,5324,'Trametes sp. E7075','species'),(219205,181937,'Stereopsis sp. E7115','species'),(219206,158299,'polypore sp. E7112','species'),(219207,81053,'Rigidoporus sp. E7089','species'),(219208,158299,'polypore sp. E7090','species'),(219209,158299,'polypore sp. E7097','species'),(219210,158299,'polypore sp. E7104','species'),(219211,158299,'polypore sp. E7105','species'),(219212,150360,'Gibellula formosana','species'),(219213,116891,'Microphallus fusiformis','species'),(219214,28712,'Lanius sphenocercus','species'),(219215,28712,'Lanius meridionalis','species'),(219216,219215,'Lanius meridionalis meridionalis','subspecies'),(219217,219215,'Lanius meridionalis koenigi','subspecies'),(219219,219128,'Harmonia','genus'),(219220,911351,'Kyhosia','genus'),(219221,141490,'Marsdenia suberosa','species'),(219222,141490,'Marsdenia zehntneri','species'),(219223,21199,'Asclepias mellodora','species'),(219224,167488,'Aspidoglossum','genus'),(219225,219224,'Aspidoglossum ovalifolium','species'),(219226,167488,'Barjonia','genus'),(219227,219226,'Barjonia chlorifolia','species'),(219228,126742,'Blepharodon lineare','species'),(219229,126742,'Blepharodon pictum','species'),(219230,593428,'Minaria acerosa','species'),(219231,85035,'Ditassa banksii','species'),(219232,85035,'Ditassa cordeiroana','species'),(219233,593428,'Minaria decussata','species'),(219234,85035,'Ditassa ditassoides','species'),(219235,85035,'Ditassa hastata','species'),(219236,593428,'Minaria magisteriana','species'),(219237,85035,'Ditassa tomentosa','species'),(219238,167488,'Glossostelma','genus'),(219239,219238,'Glossostelma spathulatum','species'),(219240,126757,'Gomphocarpus fruticosus','species'),(219241,167488,'Gonioanthela','genus'),(219242,219241,'Gonioanthela hilariana','species'),(219243,63473,'Gonolobus parviflorus','species'),(219244,167488,'Hemipogon','genus'),(219245,219244,'Hemipogon acerosus','species'),(219246,219244,'Hemipogon carassensis','species'),(219247,219244,'Hemipogon luteus','species'),(219248,167488,'Jobinia','genus'),(219249,219248,'Jobinia lindbergii','species'),(219250,167488,'Kanahia','genus'),(219251,219250,'Kanahia laniflora','species'),(219252,167488,'Margaretta','genus'),(219253,219252,'Margaretta rosea','species'),(219254,63477,'Matelea pedalis','species'),(219256,157419,'Metastelma parviflorum','species'),(219258,167488,'Nephradenia','genus'),(219259,219258,'Nephradenia acerosa','species'),(219260,219258,'Nephradenia asparagoides','species'),(219261,184277,'Orthosia urceolata','species'),(219262,167488,'Oxypetalum','genus'),(219263,219262,'Oxypetalum appendiculatum','species'),(219264,219262,'Oxypetalum banksii','species'),(219265,219262,'Oxypetalum capitatum','species'),(219266,219262,'Oxypetalum insigne','species'),(219267,219262,'Oxypetalum minarum','species'),(219268,219262,'Oxypetalum strictum','species'),(219269,219262,'Oxypetalum sublanatum','species'),(219270,141640,'Pachycarpus spurius','species'),(219271,167488,'Schizoglossum','genus'),(219272,219271,'Schizoglossum alpestre','species'),(219273,185231,'Solenostemma argel','species'),(219274,167488,'Stathmostelma','genus'),(219275,219274,'Stathmostelma gigantiflorum','species'),(219276,167488,'Stenostelma','genus'),(219277,219276,'Stenostelma corniculatum','species'),(219278,185092,'Tassadia obovata','species'),(219279,167488,'Xysmalobium','genus'),(219280,219279,'Xysmalobium undulatum','species'),(219281,1763,'Mycobacterium sp. HSC 1852','species'),(219282,1763,'Mycobacterium sp. HSC 1658','species'),(219283,76337,'Thalassoma hardwicke','species'),(219284,106841,'Cryptococcus sp. CECT 11955','species'),(219285,5579,'Aureobasidium sp. CECT 11965','species'),(219287,104434,'Choreutidae','family'),(219288,456474,'Millieria','genus'),(219289,768,'Anaplasma sp. wz57','species'),(219290,2093,'Mycoplasma vulturii','species'),(219291,29278,'Integration vector pSPRH840','species'),(219292,12333,'Micromonospora phage pMLP1','species'),(219293,219298,'Perkinsiella-like sp. SM68','species'),(219294,219298,'Perkinsiella-like sp. SM53','species'),(219295,219298,'Perkinsiella-like sp. AFSM2V','species'),(219296,219298,'Perkinsiella-like sp. AFSM11','species'),(219297,219298,'Perkinsiella-like sp. AFSM3','species'),(219298,5708,'unclassified Bodonidae','no rank'),(219299,10814,'Tomato leaf curl Gujarat virus','species'),(219300,291027,'Acalypha yellow mosaic virus','species'),(219301,43668,'Brachybacterium muris','species'),(219302,40451,'Trichaptum sp. E7074','species'),(219303,40451,'Trichaptum sp. E7083','species'),(219304,5110,'Claviceps sp. HYP','species'),(219305,1873,'Micromonospora sp. ATCC 39149','species'),(219306,61432,'Flavobacteriaceae bacterium L979','species'),(219307,28453,'Sphingobacterium sp. R550','species'),(219308,37452,'Bacteroidetes bacterium K383','species'),(219309,49928,'bacterium L992','species'),(219310,59753,'Alcanivorax sp. K461','species'),(219311,286,'Pseudomonas sp. K458','species'),(219312,286,'Pseudomonas sp. K433','species'),(219313,33882,'Microbacterium sp. K454','species'),(219314,2040,'Aeromicrobium marinum','species'),(219315,139271,'Pinus pseudostrobus','species'),(219316,466868,'Acroneuria','genus'),(219317,219316,'Acroneuria carolinensis','species'),(219318,219325,'Morabidae','family'),(219319,431956,'Warramunga','genus'),(219320,219319,'Warramunga sp. SLB-2003','species'),(219321,92622,'Eumastacoidea s.s.','no rank'),(219322,663591,'Hannaella surugaensis','species'),(219323,219321,'Cryptophalli','no rank'),(219324,219321,'Disclerophalli','no rank'),(219325,219321,'Stenophalli','no rank'),(219326,219324,'Euschmidtiidae','family'),(219327,219323,'Chorotypidae','family'),(219328,219323,'Episactidae','family'),(219329,4846,'Rhizopus stolonifer var. reflexus','varietas'),(219330,186108,'Acossus','genus'),(219331,219330,'Acossus centerensis','species'),(219332,115353,'Euclea','genus'),(219333,219332,'Euclea delphinii','species'),(219334,1582,'Lactobacillus casei subsp. casei ATCC 393','no rank'),(219335,185809,'Siphlonuridae','family'),(219336,219335,'Siphlonurus','genus'),(219337,219336,'Siphlonurus quebecensis','species'),(219338,178296,'Stenonema femoratum','species'),(219339,50634,'Ephemerella invaria','species'),(219340,185813,'Baetisca','genus'),(219342,219340,'Baetisca laurentina','species'),(219343,40424,'Pseudochaete','genus'),(219344,185818,'Ameletus lineatus','species'),(219345,52756,'Tipula sp. SLB-2003','species'),(219346,27458,'Chrysops sp. SLB-2003','species'),(219347,247551,'Efferia','genus'),(219348,219347,'Efferia aestuans','species'),(219349,7059,'Phyllophaga','genus'),(219352,261154,'Dicerca','genus'),(219353,219352,'Dicerca divaricata','species'),(219354,36983,'Cryptocercus sp. SLB-2003','species'),(219355,107891,'Laccophilus sp. SLB-2003','species'),(219356,195300,'Stenelmis sp. SLB-2003','species'),(219357,124299,'Atherix sp. SLB-2003','species'),(219358,124330,'Symphoromyia sp. SLB-2003','species'),(219359,114620,'Sphaerocerinae','subfamily'),(219360,219359,'Sphaerocera','genus'),(219361,219360,'Sphaerocera curvipes','species'),(219362,50694,'Bombylius','genus'),(219363,219362,'Bombylius validus','species'),(219364,169110,'Aponuphis','genus'),(219366,28826,'Pelvicachromis taeniatus','species'),(219367,219377,'Nostocaceae cyanobiont AE1','species'),(219368,319077,'Teleogramma','genus'),(219369,219368,'Teleogramma brichardi','species'),(219370,466864,'Sweltsa','genus'),(219371,219370,'Sweltsa sp. SLB-2003','species'),(219372,319077,'Nanochromis','genus'),(219373,219372,'Nanochromis parilus','species'),(219374,143734,'Leuctra sp. SLB-2003','species'),(219375,4479,'Puelioideae','subfamily'),(219376,96995,'Chromidotilapia finleyi','species'),(219377,1162,'unclassified Nostocaceae','no rank'),(219378,147368,'Ampelodesmeae','tribe'),(219379,319076,'Anomalochromis','genus'),(219380,219379,'Anomalochromis thomasi','species'),(219382,147370,'Aristidoideae','subfamily'),(219383,119678,'Anabaena solitaria NIES-80','no rank'),(219384,147370,'Danthonioideae','subfamily'),(219385,27732,'Bathybates fasciatus','species'),(219386,143702,'Allocapnia sp. SLB-2003','species'),(219387,92421,'Tiphiinae','subfamily'),(219389,219387,'Tiphia','genus'),(219390,226219,'Myrmosa sp. SLB-2003','species'),(219392,92421,'Myzininae','subfamily'),(219393,92421,'Methochinae','subfamily'),(219394,92421,'Diamminae','subfamily'),(219395,92421,'Brachycistidinae','subfamily'),(219396,147369,'Hubbardieae','tribe'),(219397,92421,'Anthoboscinae','subfamily'),(219398,318921,'Isachneae','tribe'),(219399,147369,'Steyermarkochloeae','tribe'),(219401,178017,'Augochlorella sp. SLB-2003','species'),(219402,7476,'unclassified Xylocopa','no rank'),(219406,82881,'Necrophila','genus'),(219407,219406,'Necrophila americana','species'),(219408,55098,'Pedilus','genus'),(219409,219408,'Pedilus sp. SLB-2003','species'),(219410,76337,'Thalassoma lunare','species'),(219411,110031,'Gyrinus sp. SLB-2003','species'),(219412,76337,'Thalassoma quinquevittatum','species'),(219413,76337,'Thalassoma purpureum','species'),(219414,45284,'Neotyphodium sp. 1097','species'),(219415,45284,'Neotyphodium sp. ATCC MYA-2503','species'),(219416,45284,'Neotyphodium sp. 3677','species'),(219417,45284,'Neotyphodium sp. ATCC MYA-2504','species'),(219418,614536,'Ceruchus','genus'),(219419,219418,'Ceruchus sp. SLB-2003','species'),(219420,71527,'Melandryidae','family'),(219421,219420,'Melandrya','genus'),(219422,219421,'Melandrya striata','species'),(219423,353826,'Collops','genus'),(219424,219423,'Collops sp. SLB-2003','species'),(219425,71527,'Pterogeniidae','family'),(219426,71527,'Archeocrypticidae','family'),(219427,71527,'Mycetophagidae','family'),(219428,71527,'Ciidae','family'),(219429,71527,'Tetratomidae','family'),(219430,71527,'Mordellidae','family'),(219432,71527,'Zopheridae','family'),(219433,71527,'Ulodidae','family'),(219434,71527,'Perimylopidae','family'),(219435,71527,'Chalcodryidae','family'),(219436,71527,'Trachelostenidae','family'),(219437,71527,'Prostomidae','family'),(219438,71527,'Synchroidae','family'),(219439,71527,'Stenotrachelidae','family'),(219440,71527,'Scraptiidae','subfamily'),(219441,71527,'Aderidae','family'),(219442,71527,'Anthicidae','family'),(219443,71527,'Mycteridae','family'),(219444,174912,'Ampedus nigricollis','species'),(219447,155905,'Pestivirus PG-2','no rank'),(219448,294824,'Anoplodera','genus'),(219449,221096,'Typocerus velutinus','species'),(219450,295648,'Philonthus','genus'),(219451,219450,'Philonthus caeruleipennis','species'),(219452,41094,'Anthrenus','genus'),(219453,219452,'Anthrenus sp. SLB-2003','species'),(219454,186983,'Psephenus','genus'),(219455,219454,'Psephenus herricki','species'),(219456,159923,'Scolytus sp. SLB-2003','species'),(219457,195202,'Heterocerus sp. SLB-2003','species'),(219458,50582,'Ephemera simulans','species'),(219459,32071,'Asplenium x mantoniae','species'),(219460,32071,'Asplenium x chasmophilum','species'),(219461,552430,'Leptophlebia','genus'),(219462,219461,'Leptophlebia intermedia','species'),(219463,185809,'Metretopodidae','family'),(219464,219463,'Metretopus','genus'),(219465,219464,'Metretopus borealis','species'),(219466,185810,'Isonychiidae','family'),(219467,185810,'Oligoneuriidae','family'),(219468,185810,'Pseudironidae','family'),(219469,185810,'Arthropleidae','family'),(219470,219466,'Isonychia','genus'),(219471,219470,'Isonychia sp. SLB-2003','species'),(219472,197147,'Caenis sp. SLB-2003','species'),(219473,170976,'Neoephemeridae','family'),(219474,170975,'Leptohyphidae','family'),(219475,185809,'Ametropodidae','family'),(219476,185809,'Acanthametropodidae','family'),(219477,104426,'Drepana bilineata','species'),(219478,82605,'Anisota','genus'),(219479,82592,'Uraniidae','family'),(219480,219479,'Epipleminae','no rank'),(219481,219480,'Calledapteryx','genus'),(219482,219481,'Calledapteryx dryopterata','species'),(219483,56583,'Dasychira dorsipennata','species'),(219485,185818,'Ameletus andersoni','species'),(219486,197159,'Hexagenia cf. rigida SLB-2003','species'),(219488,219461,'Leptophlebia cupida','species'),(219490,104425,'Thyatirinae','subfamily'),(219491,219490,'Habrosyne','genus'),(219492,219491,'Habrosyne scripta','species'),(219493,125598,'Xylophagus','genus'),(219494,219493,'Xylophagus sp. SLB-2003','species'),(219495,333877,'Hemicrepidius','genus'),(219496,219495,'Hemicrepidius memnonius','species'),(219497,124301,'Chrysopilus sp. SLB-2003','species'),(219498,186085,'Trox unistriatus','species'),(219499,178771,'Empis sp. SLB-2003','species'),(219500,92612,'Macroceromys','genus'),(219501,219500,'Macroceromys sp. SLB-2003','species'),(219502,294823,'Evodinus','genus'),(219503,221098,'Judolia montivagans','species'),(219504,50679,'Asilus','genus'),(219505,219504,'Asilus sp. SLB-2003','species'),(219506,115274,'Chrysotoxum','genus'),(219507,219506,'Chrysotoxum sp. SLB-2003','species'),(219508,95015,'Pyractomena sp. SLB-2003','species'),(219509,41125,'Chrysolina sp. SLB-2003','species'),(219513,28635,'Sphecomyiella','genus'),(219514,219513,'Sphecomyiella valida','species'),(219515,104426,'Drepana arcuata','species'),(219516,117078,'Anthrax sp. SLB-2003','species'),(219517,218710,'Burara','genus'),(219518,91772,'Megalaima virens','species'),(219519,34687,'Stratiomyinae','subfamily'),(219520,343537,'Stratiomys','genus'),(219521,219520,'Stratiomys sp. SLB-2003','species'),(219522,189528,'Indicator minor','species'),(219525,325346,'Todiramphus macleayii','species'),(219526,80427,'Lacerta agilis boemica','subspecies'),(219527,80427,'Lacerta agilis exigua','subspecies'),(219528,581380,'Desmia','genus'),(219529,219528,'Desmia funeralis','species'),(219530,558184,'Isogenoides','genus'),(219531,219530,'Isogenoides frontalis','species'),(219532,7405,'Chelonus sp. SLB-2003','species'),(219534,50384,'Ameiurus serracanthus','species'),(219535,50384,'Ameiurus platycephalus','species'),(219536,247562,'Lasiopogon','genus'),(219537,219536,'Lasiopogon sp. SLB-2003','species'),(219538,115274,'Scaeva','genus'),(219539,219538,'Scaeva pyrastri','species'),(219540,50384,'Ameiurus brunneus','species'),(219541,41094,'Dermestes','genus'),(219542,219541,'Dermestes lardarius','species'),(219543,309607,'Nesameletus','genus'),(219544,219543,'Nesameletus wainuimetea','species'),(219545,50384,'Ameiurus melas','species'),(219546,50633,'Eurylophella','genus'),(219547,219546,'Eurylophella prudentalis','species'),(219548,43751,'Heleomyzidae','family'),(219549,219548,'Suillia','genus'),(219550,219549,'Suillia sp. SLB-2003','species'),(219553,43751,'Mormotomyiidae','family'),(219554,43751,'Chyromyidae','family'),(219555,391876,'Orchelimum','genus'),(219556,219555,'Orchelimum gladiator','species'),(219557,36549,'Plasmid pVS1','species'),(219558,36668,'Aenictinae','subfamily'),(219559,36668,'Aenictogitoninae','subfamily'),(219560,36668,'Aneuretinae','subfamily'),(219561,36668,'Apomyrminae','subfamily'),(219563,36668,'Cerapachyinae','subfamily'),(219564,36668,'Leptanilloidinae','subfamily'),(219571,75309,'Rhodanobacter fulvus','species'),(219572,286,'Pseudomonas antarctica','species'),(219573,286,'Pseudomonas meridiana','species'),(219574,286,'Pseudomonas proteolytica','species'),(219575,52756,'Tipula sp. MFW-1996','species'),(219576,29048,'Ophion sp. HMR-1993','species'),(219577,347964,'Nabis sp. HMR-1997b','species'),(219578,50617,'Buenoa sp. HMR-1997','species'),(219579,13067,'Forficula sp. JMA-2000','species'),(219581,55193,'Malassezia sp. M9959','species'),(219582,153665,'Torrubiella flava','species'),(219583,56393,'Meganola sp. AM-1999','species'),(219584,327822,'Pike fry rhabdovirus','species'),(219585,327822,'Pike fry-like rhabdovirus','species'),(219586,223323,'Pumpkin yellow vein mosaic virus','no rank'),(219587,231860,'Nipponaetes','genus'),(219589,311488,'Border disease virus 466','no rank'),(219590,311488,'Border disease virus 17385/00','no rank'),(219591,311488,'Border disease virus Chemnitz AZ 79','no rank'),(219592,311316,'Border disease virus Gifhorn','no rank'),(219593,30384,'Aythya ferina','species'),(219594,30384,'Aythya fuligula','species'),(219595,8867,'Cygnus cygnus','species'),(219596,190729,'Tobacco curly shoot betasatellite','species'),(219597,5600,'Phialophora oxyspora','species'),(219598,5498,'Cladosporium minusculum','species'),(219599,5498,'Cladosporium variabile','species'),(219601,82105,'Cladophialophora emmonsii','species'),(219602,4893,'Ascobotryozyma','genus'),(219603,219602,'Ascobotryozyma americana','species'),(219604,219602,'Ascobotryozyma cognata','species'),(219605,46053,'Euphrasia transmorrisonensis','species'),(219606,3136,'Acetabularia ryukyuensis','species'),(219607,3136,'Acetabularia kilneri','species'),(219608,3136,'Acetabularia farlowii','species'),(219609,35860,'Parvocaulis polyphysoides','species'),(219610,35860,'Parvocaulis clavata','species'),(219611,35860,'Parvocaulis exigua','species'),(219612,35860,'Parvocaulis pusilla','species'),(219613,285966,'Chalmasia','genus'),(219614,219613,'Chalmasia antillana','species'),(219615,285966,'Halicoryne','genus'),(219616,219615,'Halicoryne wrightii','species'),(219617,126621,'Gerrhosaurus validus','species'),(219618,219617,'Gerrhosaurus validus maltzahni','subspecies'),(219619,219617,'Gerrhosaurus validus validus','subspecies'),(219620,174280,'Gerrhosaurus major major','subspecies'),(219621,174280,'Gerrhosaurus major bottegoi','subspecies'),(219622,126620,'Angolosaurus','genus'),(219623,219622,'Angolosaurus skoogi','species'),(219624,126620,'Cordylosaurus','genus'),(219625,219624,'Cordylosaurus subtesselatus','species'),(219626,143653,'Zonosaurus laticaudatus','species'),(219627,126623,'Tetradactylus africanus','species'),(219628,126623,'Tetradactylus tetradactylus','species'),(219629,219627,'Tetradactylus africanus fitzsimonsi','subspecies'),(219630,126621,'Gerrhosaurus multilineatus','species'),(219631,219630,'Gerrhosaurus multilineatus auritus','no rank'),(219632,119210,'Influenza A virus (A/duck/Hong Kong/245/1977(H3N2))','no rank'),(219633,119210,'Influenza A virus (A/duck/Hong Kong/940/1980(H3N2))','no rank'),(219635,119210,'Influenza A virus (A/swine/Hong Kong/1/76(H3N2))','no rank'),(219638,119210,'Influenza A virus (A/swine/Hong Kong/13/77(H3N2))','no rank'),(219639,119210,'Influenza A virus (A/swine/Hong Kong/21/77(H3N2))','no rank'),(219640,119210,'Influenza A virus (A/swine/Hong Kong/72/77(H3N2))','no rank'),(219642,119210,'Influenza A virus (A/swine/Hong Kong/82/78(H3N2))','no rank'),(219644,119210,'Influenza A virus (A/swine/Wadayama/5/69(H3N2))','no rank'),(219645,119210,'Influenza A virus (A/duck/Hong Kong/24/1976(H3N2))','no rank'),(219646,114729,'Influenza A virus (A/Kumamoto/5/1965(H2N2))','no rank'),(219649,32008,'Burkholderia unamae','species'),(219650,187326,'environmental samples','no rank'),(219651,45284,'Neotyphodium sp. 866','species'),(219652,45284,'Neotyphodium sp. 902','species'),(219653,81053,'Rigidoporus microporus','species'),(219654,47025,'Dactylella oviparasitica','species'),(219655,195877,'Chelidonura inornata','species'),(219656,158043,'Umbraculum umbraculum','species'),(219657,216351,'Bornellidae','family'),(219658,219657,'Bornella','genus'),(219659,219658,'Bornella stellifer','species'),(219660,97825,'uncultured Rickettsiales bacterium','species'),(219661,71301,'Dendronotus iris','species'),(219662,154643,'Cuthona nana','species'),(219663,154643,'Cuthona sibogae','species'),(219665,154648,'Facelina bostoniensis','species'),(219666,417173,'Kadua centranthoides','species'),(219667,58416,'Hedyotis terminalis','species'),(219668,216354,'Phidiana','genus'),(219669,219668,'Phidiana lynceus','species'),(219670,216354,'Phyllodesmium','genus'),(219671,219670,'Phyllodesmium briareum','species'),(219672,71484,'Flabellina babai','species'),(219673,71484,'Flabellina sp. VV-2003','species'),(219674,1287639,'Notaeolidiidae','family'),(219675,219674,'Notaeolidia','genus'),(219676,219675,'Notaeolidia depressa','species'),(219677,933989,'Rhynchocypris lagowskii','species'),(219678,42662,'Phoxinus percnurus','species'),(219679,933989,'Rhynchocypris czekanowskii','species'),(219680,933989,'Rhynchocypris kumgangensis','species'),(219681,42662,'Phoxinus semotilus','species'),(219684,114729,'Influenza A virus (A/Adachi/57(H2N2))','no rank'),(219685,142182,'Gemmatimonadetes','class'),(219686,219685,'Gemmatimonadales','order'),(219687,219686,'Gemmatimonadaceae','family'),(219689,58897,'Gaertnera arenaria','species'),(219690,58897,'Gaertnera capitulata','species'),(219691,58897,'Gaertnera longivaginalis','species'),(219692,76312,'Caulerpa cylindracea','species'),(219693,99756,'Engaeus affinis','species'),(219694,99756,'Engaeus cymus','species'),(219695,99756,'Engaeus laevis','species'),(219696,99756,'Engaeus lyelli','species'),(219697,99756,'Engaeus merosetosus','species'),(219698,99756,'Engaeus quadrimanus','species'),(219699,99771,'Gramastacus sp. 1-DM-2003','species'),(219700,99771,'Gramastacus sp. 2-DM-2003','species'),(219701,5884,'Paramecium novaurelia','species'),(219702,88129,'Tulip mild mottle mosaic virus','species'),(219704,341670,'Avian adeno-associated virus ATCC VR-865','species'),(219706,82569,'Chromatiaceae bacterium 453H-1','species'),(219707,104264,'Cellulophaga pacifica','species'),(219711,128016,'Dimocarpus confinis','species'),(219712,8295,'Ambystoma californiense x Ambystoma tigrinum','species'),(219713,279888,'Symbiodinium sp. Amami I','species'),(219714,279888,'Symbiodinium sp. Amakusa I','species'),(219715,279888,'Symbiodinium sp. Kuroshima I','species'),(219716,279888,'Symbiodinium sp. South Amami','species'),(219717,86658,'Calceolaria tenella','species'),(219718,21634,'Lithospermum multiflorum','species'),(219719,292610,'Brachytheciastrum collinum','species'),(219720,53004,'Brachythecium mildeanum','species'),(219721,53004,'Brachythecium campestre','species'),(219722,53004,'Brachythecium complanatum','species'),(219723,53004,'Brachythecium laetum','species'),(219724,53004,'Brachythecium erythrorrhizon','species'),(219725,53004,'Brachythecium turgidum','species'),(219726,347873,'Sciuro-hypnum glaciale','species'),(219727,98941,'Platyhypnidium austrinum','species'),(219728,37422,'Eurhynchium striatulum','species'),(219729,33809,'beta proteobacterium UC1','species'),(219730,33809,'beta proteobacterium UC2','species'),(219731,1763,'Mycobacterium sp. UC3','species'),(219732,1763,'Mycobacterium sp. NB01','species'),(219733,211803,'Crucibulum concamarata','species'),(219734,211803,'Crucibulum lignarium','species'),(219735,211816,'Sigapatella terranovae','species'),(219736,52627,'Fossorella','genus'),(219737,219736,'Fossorella sp. New Caledonia-RC-2003','species'),(219738,36086,'Trichuris vulpis','species'),(219739,497,'Psychrobacter glacialis','species'),(219740,497,'Psychrobacter halophilus','species'),(219741,497,'Psychrobacter salsus','species'),(219742,497,'Psychrobacter adeliensis','species'),(219743,53246,'Pseudoalteromonas sp. MMM18','species'),(219744,10814,'Tomato yellow leaf curl Malaga virus','species'),(219745,46239,'Mesoplasma tabanidae','species'),(219746,29278,'Shuttle vector pBSV2','species'),(219747,85635,'Oenothera phytoplasma 86-7','species'),(219748,1485,'Clostridium tunisiense','species'),(219749,55182,'Forsythia sp. Reeves 11','species'),(219750,93976,'Osmanthus sp. Reeves 12','species'),(219751,24674,'Schizanthus aff. pinnatus Reeves 24','species'),(219752,103865,'Odontesthes bonariensis','species'),(219753,68755,'Clavulicium','genus'),(219754,219753,'Clavulicium delectabile','species'),(219755,34366,'Arthroascus','genus'),(219757,5159,'Ophiostoma olivaceapini','species'),(219758,67442,'Dixonia','genus'),(219759,219758,'Dixonia thamnioides','species'),(219760,108656,'Horismenus sp. AA-2003','species'),(219761,219758,'Dixonia cf. thamnioides Murata et al. 23291','species'),(219762,64782,'Acromyrmex subterraneus','species'),(219764,292192,'Amblyopone','genus'),(219765,219764,'Amblyopone australis','species'),(219766,13390,'Camponotus femoratus','species'),(219767,13390,'Camponotus sp. HN-2002','species'),(219768,219563,'Cerapachyini','tribe'),(219769,219768,'Cerapachys','genus'),(219770,219769,'Cerapachys sp. HN-2002','species'),(219771,200577,'Crematogaster brasiliensis','species'),(219772,200577,'Crematogaster limata','species'),(219773,219772,'Crematogaster limata parabiotica','subspecies'),(219774,34699,'Cyphomyrmex salvini','species'),(219775,13390,'Camponotus (Dendromyrmex) sp. HN-2002','species'),(219776,121500,'Dolichoderus bidens','species'),(219777,121500,'Dolichoderus sp. HN-2002','species'),(219778,7479,'Gigantiopini','tribe'),(219779,219778,'Gigantiops','genus'),(219780,219779,'Gigantiops destructor','species'),(219781,488720,'Lasius alienus','species'),(219782,141711,'Leptogenys','genus'),(219783,219782,'Leptogenys sp. HN-2002','species'),(219784,144012,'Manica','genus'),(219785,219784,'Manica rubida','species'),(219786,81628,'Messor capitatus','species'),(219787,50626,'Mutillinae','subfamily'),(219788,50626,'Sphaeropthalminae','subfamily'),(219790,219787,'Mutilla','genus'),(219791,219790,'Mutilla sp. HN-2002','species'),(219792,40138,'Myrcidris','genus'),(219793,219792,'Myrcidris epicharis','species'),(219794,13617,'Myrmecia tarsata','species'),(219795,213864,'Ecitonini','tribe'),(219796,219795,'Neivamyrmex','genus'),(219797,219796,'Neivamyrmex pilosus','species'),(219798,43086,'Odontomachus haematodus','species'),(219799,43086,'Odontomachus mayi','species'),(219800,118887,'Pachycondyla apicalis','species'),(219801,118887,'Pachycondyla obscuricornis','species'),(219802,77146,'Platythyrea sinuata','species'),(219803,7456,'Polistes sp. HN-2002','species'),(219804,84544,'Polyrhachis laboriosa','species'),(219805,216406,'Ponera coarctata','species'),(219806,292192,'Prionopelta','genus'),(219807,219806,'Prionopelta sp. HN-2002','species'),(219808,56621,'Pseudomyrmex termitarius','species'),(219809,56621,'Pseudomyrmex gracilis','species'),(219810,29038,'Tapinoma melanocephalum','species'),(219811,29038,'Tapinoma erraticum','species'),(219812,30204,'Tetramorium bicarinatum','species'),(219813,28639,'Tetraponera aethiops','species'),(219814,141710,'Typhlomyrmecini','tribe'),(219815,219814,'Typhlomyrmex','genus'),(219816,219815,'Typhlomyrmex sp. HN-2002','species'),(219817,212718,'Saguinus midas lymphocryptovirus 1','species'),(219818,212718,'Saimiri sciureus lymphocryptovirus 1','species'),(219820,77521,'unclassified Haemoproteus','no rank'),(219821,219820,'Haemoproteus sp. HA','species'),(219822,219820,'Haemoproteus sp. HB','species'),(219823,219820,'Haemoproteus sp. HU1','species'),(219824,219820,'Haemoproteus sp. HC','species'),(219825,219820,'Haemoproteus sp. HD','species'),(219826,219820,'Haemoproteus sp. HU2','species'),(219827,219820,'Haemoproteus sp. HE','species'),(219828,219820,'Haemoproteus sp. HU3','species'),(219829,5820,'unclassified Plasmodium','no rank'),(219830,219829,'Plasmodium sp. PA','species'),(219831,219829,'Plasmodium sp. PB','species'),(219832,219829,'Plasmodium sp. PC','species'),(219833,219829,'Plasmodium sp. PU1','species'),(219834,33827,'Protoheterotrichida','order'),(219835,219834,'Geleiidae','family'),(219836,219835,'Geleia','genus'),(219837,219836,'Geleia fossata','species'),(219838,219836,'Geleia simplex','species'),(219839,219836,'Geleia swedmarkii','species'),(219840,219835,'Parduczia','genus'),(219841,219840,'Parduczia orbis','species'),(219842,279888,'Symbiodinium sp. MMR-2003-A','species'),(219843,279888,'Symbiodinium sp. MMR-2003-B','species'),(219844,279888,'Symbiodinium sp. MMR-2003-C','species'),(219849,137616,'Stemonitis fusca','species'),(219850,208472,'Trichia','genus'),(219851,219850,'Trichia scabra','species'),(219852,1386,'Bacillus sp. EBI3','species'),(219853,178174,'Syzygium divaricatum','species'),(219855,178174,'Syzygium hemilamprum','species'),(219856,219855,'Syzygium hemilamprum subsp. hemilamprum','subspecies'),(219857,178174,'Syzygium mackinnonianum','species'),(219858,178174,'Syzygium resa','species'),(219860,178174,'Syzygium claviflorum','species'),(219861,178174,'Syzygium alatoramulum','species'),(219862,178174,'Syzygium alliiligneum','species'),(219863,178174,'Syzygium angophoroides','species'),(219864,178174,'Syzygium apodophyllum','species'),(219865,178174,'Syzygium aqueum','species'),(219866,178174,'Syzygium argyropedicum','species'),(219867,178174,'Syzygium armstrongii','species'),(219868,178174,'Syzygium aromaticum','species'),(219869,178174,'Syzygium bamagense','species'),(219870,178174,'Syzygium banksii','species'),(219871,178174,'Syzygium boonjee','species'),(219872,178174,'Syzygium branderhorstii','species'),(219873,178174,'Syzygium bungadinnia','species'),(219874,178174,'Syzygium canicortex','species'),(219875,178174,'Syzygium cormiflorum','species'),(219876,178174,'Syzygium dansiei','species'),(219877,178174,'Syzygium endophloium','species'),(219878,178174,'Syzygium erythrocalyx','species'),(219879,178174,'Syzygium eucalyptoides','species'),(219880,219879,'Syzygium eucalyptoides subsp. eucalyptoides','subspecies'),(219881,178174,'Syzygium fibrosum','species'),(219882,178174,'Syzygium forte','species'),(219883,219882,'Syzygium forte subsp. forte','subspecies'),(219884,219882,'Syzygium forte subsp. potamophilum','subspecies'),(219885,178174,'Syzygium francisii','species'),(219886,178174,'Syzygium fullagarii','species'),(219887,178174,'Syzygium gustavioides','species'),(219888,178174,'Syzygium johnsonii','species'),(219889,178174,'Syzygium kuranda','species'),(219890,178174,'Syzygium luehmannii','species'),(219891,178174,'Syzygium macilwraithianum','species'),(219892,178174,'Syzygium malaccense','species'),(219893,178174,'Syzygium minutuliflorum','species'),(219894,178174,'Syzygium moorei','species'),(219895,178174,'Syzygium nervosum','species'),(219896,178174,'Syzygium oleosum','species'),(219897,178174,'Syzygium paniculatum','species'),(219898,178174,'Syzygium papyraceum','species'),(219899,178174,'Syzygium pseudofastigiatum','species'),(219900,178174,'Syzygium puberulum','species'),(219901,178174,'Syzygium rubrimolle','species'),(219902,178174,'Syzygium sayeri','species'),(219903,178174,'Syzygium suborbiculare','species'),(219904,178174,'Syzygium tierneyanum','species'),(219905,178174,'Syzygium trachyphloium','species'),(219906,178174,'Syzygium velarum','species'),(219907,178174,'Syzygium wesa','species'),(219908,178174,'Syzygium wilsonii','species'),(219909,178174,'Syzygium cryptophlebium','species'),(219911,219908,'Syzygium wilsonii subsp. wilsonii','subspecies'),(219912,178174,'Syzygium xerampelinum','species'),(219913,178174,'Syzygium sp. \'Mt. Mulligan\'','species'),(219914,178174,'Syzygium sp. \'Noah Creek\'','species'),(219915,178174,'Syzygium monimioides','species'),(219916,178174,'Syzygium glenum','species'),(219917,178174,'Syzygium cf. divaricatum MGH-2003','species'),(219918,374,'Bradyrhizobium sp. Cp5-3','species'),(219919,374,'Bradyrhizobium sp. Ih3-4','species'),(219920,374,'Bradyrhizobium sp. Dir12-2','species'),(219921,374,'Bradyrhizobium sp. Ih3-2','species'),(219922,374,'Bradyrhizobium sp. Cp3-2','species'),(219923,374,'Bradyrhizobium sp. Cp3-4','species'),(219924,374,'Bradyrhizobium sp. Cp3-21','species'),(219925,374,'Bradyrhizobium sp. Cp3-8','species'),(219926,374,'Bradyrhizobium sp. Cp3-10','species'),(219927,374,'Bradyrhizobium sp. Vp10-7','species'),(219928,374,'Bradyrhizobium sp. Vp13-6','species'),(219929,374,'Bradyrhizobium sp. Vp10-1','species'),(219930,374,'Bradyrhizobium sp. Dc2-1','species'),(219931,374,'Bradyrhizobium sp. Vp13-1','species'),(219932,374,'Bradyrhizobium sp. Vp13-3','species'),(219933,374,'Bradyrhizobium sp. Rp3-2','species'),(219934,374,'Bradyrhizobium sp. Ih3-3','species'),(219936,5148,'unclassified Sordariaceae','no rank'),(219937,5148,'environmental samples','no rank'),(219938,219937,'uncultured sordariaceous ectomycorrhiza','species'),(219945,120793,'Mycobacterium sp. N233','species'),(219946,120793,'Mycobacterium sp. N523','species'),(219947,120793,'Mycobacterium sp. N105','species'),(219948,120793,'Mycobacterium sp. N1728C','species'),(219949,120793,'Mycobacterium sp. N1873C','species'),(219950,120793,'Mycobacterium sp. N094','species'),(219951,120793,'Mycobacterium sp. N083','species'),(219952,120793,'Mycobacterium sp. N109C','species'),(219953,120793,'Mycobacterium sp. N115','species'),(219954,120793,'Mycobacterium sp. N1725C','species'),(219955,120793,'Mycobacterium sp. N179','species'),(219956,120793,'Mycobacterium sp. N183','species'),(219957,120793,'Mycobacterium sp. N198','species'),(219958,120793,'Mycobacterium sp. N199','species'),(219959,120793,'Mycobacterium sp. N532C','species'),(219960,120793,'Mycobacterium sp. N548','species'),(219961,120793,'Mycobacterium sp. N586','species'),(219962,120793,'Mycobacterium sp. N661','species'),(219963,120793,'Mycobacterium sp. N1768T','species'),(219964,120793,'Mycobacterium sp. N344','species'),(219965,77643,'Mycobacterium sp. N256','species'),(219966,77643,'Mycobacterium sp. N405','species'),(219967,77643,'Mycobacterium sp. N406','species'),(219968,8121,'Haplochromis sp. \'katavi\'','species'),(219969,8121,'Haplochromis sp. \'chala\'','species'),(219970,8121,'Haplochromis sp. \'lutotu\'','species'),(219971,8121,'Haplochromis sp. \'edward\'','species'),(219972,8121,'Haplochromis sp. \'george\'','species'),(219973,1763,'Mycobacterium sp. N422','species'),(219974,1763,'Mycobacterium sp. N061','species'),(219975,1763,'Mycobacterium sp. N102','species'),(219976,1763,'Mycobacterium sp. N110','species'),(219977,1763,'Mycobacterium sp. N570','species'),(219978,1763,'Mycobacterium sp. N573','species'),(219979,1763,'Mycobacterium sp. N608','species'),(219980,1763,'Mycobacterium sp. N485','species'),(219981,1763,'Mycobacterium sp. N1734C','species'),(219982,1763,'Mycobacterium sp. N1874','species'),(219983,1763,'Mycobacterium sp. N665','species'),(219984,1763,'Mycobacterium sp. N667','species'),(219985,1763,'Mycobacterium sp. N499RC','species'),(219986,1763,'Mycobacterium sp. N516C','species'),(219987,1763,'Mycobacterium sp. N246','species'),(219988,1763,'Mycobacterium sp. N633','species'),(219989,1763,'Mycobacterium sp. N343','species'),(219990,1763,'Mycobacterium sp. N101','species'),(219991,1763,'Mycobacterium sp. N135','species'),(219992,1763,'Mycobacterium sp. N675','species'),(219993,1763,'Mycobacterium sp. N304','species'),(219994,1763,'Mycobacterium sp. N431','species'),(219995,1763,'Mycobacterium sp. N009T','species'),(219996,1763,'Mycobacterium sp. N056','species'),(219997,1763,'Mycobacterium sp. N097','species'),(219998,1763,'Mycobacterium sp. N103','species'),(219999,1763,'Mycobacterium sp. N116N','species'),(220000,1763,'Mycobacterium sp. N119','species'),(220001,1763,'Mycobacterium sp. N120','species'),(220002,1763,'Mycobacterium sp. N123C','species'),(220003,1763,'Mycobacterium sp. N141','species'),(220004,1763,'Mycobacterium sp. N160CC','species'),(220005,1763,'Mycobacterium sp. N161CC','species'),(220006,1763,'Mycobacterium sp. N165','species'),(220007,1763,'Mycobacterium sp. N169','species'),(220008,1763,'Mycobacterium sp. N1729C','species'),(220009,1763,'Mycobacterium sp. N173','species'),(220010,1763,'Mycobacterium sp. N1730C','species'),(220011,1763,'Mycobacterium sp. N1764T','species'),(220012,1763,'Mycobacterium sp. N1766T','species'),(220013,1763,'Mycobacterium sp. N1767T','species'),(220014,1763,'Mycobacterium sp. N1772T','species'),(220015,1763,'Mycobacterium sp. N1773T','species'),(220016,1763,'Mycobacterium sp. N1774T','species'),(220017,1763,'Mycobacterium sp. N228','species'),(220018,1763,'Mycobacterium sp. N271','species'),(220019,1763,'Mycobacterium sp. N288','species'),(220020,1763,'Mycobacterium sp. N346','species'),(220021,1763,'Mycobacterium sp. N508','species'),(220022,1763,'Mycobacterium sp. N530','species'),(220023,1763,'Mycobacterium sp. N535C','species'),(220024,1763,'Mycobacterium sp. N582','species'),(220025,1763,'Mycobacterium sp. N641C','species'),(220026,1763,'Mycobacterium sp. N845T','species'),(220027,1763,'Mycobacterium sp. N883T','species'),(220028,1763,'Mycobacterium sp. N526','species'),(220029,1763,'Mycobacterium sp. N1739C','species'),(220030,1763,'Mycobacterium sp. N1740C','species'),(220031,1763,'Mycobacterium sp. N1742C','species'),(220032,1763,'Mycobacterium sp. N662','species'),(220033,1763,'Mycobacterium sp. N146','species'),(220034,1763,'Mycobacterium sp. N1760T','species'),(220036,178174,'Syzygium floribundum','species'),(220037,178174,'Syzygium hedraiophyllum','species'),(220038,178174,'Syzygium mulgraveanum','species'),(220039,178174,'Syzygium unipunctatum','species'),(220040,182326,'Tutcheria symplocifolia','species'),(220041,286,'Pseudomonas sp. NN018571','species'),(220042,286,'Pseudomonas sp. NN018572','species'),(220043,286,'Pseudomonas sp. NN018573','species'),(220044,286,'Pseudomonas sp. NN018574','species'),(220045,286,'Pseudomonas sp. NN018575','species'),(220046,286,'Pseudomonas sp. NN018576','species'),(220047,286,'Pseudomonas sp. NN018577','species'),(220048,286,'Pseudomonas sp. NN018578','species'),(220049,286,'Pseudomonas sp. NN018579','species'),(220050,286,'Pseudomonas sp. NN018580','species'),(220051,286,'Pseudomonas sp. NN018581','species'),(220052,286,'Pseudomonas sp. NN018582','species'),(220053,286,'Pseudomonas sp. NN018583','species'),(220054,286,'Pseudomonas sp. NN018584','species'),(220055,286,'Pseudomonas sp. NN018585','species'),(220056,286,'Pseudomonas sp. NN018586','species'),(220057,286,'Pseudomonas sp. NN018587','species'),(220058,286,'Pseudomonas sp. NN018588','species'),(220059,286,'Pseudomonas sp. NN018589','species'),(220060,286,'Pseudomonas sp. NN018590','species'),(220061,286,'Pseudomonas sp. NN018591','species'),(220062,286,'Pseudomonas sp. NN018592','species'),(220063,286,'Pseudomonas sp. NN018593','species'),(220064,286,'Pseudomonas sp. NN018594','species'),(220065,286,'Pseudomonas sp. NN018595','species'),(220066,286,'Pseudomonas sp. NN018596','species'),(220067,286,'Pseudomonas sp. NN018597','species'),(220068,286,'Pseudomonas sp. NN018598','species'),(220069,286,'Pseudomonas sp. NN018599','species'),(220070,286,'Pseudomonas sp. NN018600','species'),(220071,286,'Pseudomonas sp. NN018601','species'),(220072,286,'Pseudomonas sp. NN018602','species'),(220073,286,'Pseudomonas sp. NN018603','species'),(220074,286,'Pseudomonas sp. NN018604','species'),(220075,286,'Pseudomonas sp. NN018605','species'),(220076,286,'Pseudomonas sp. NN018606','species'),(220077,286,'Pseudomonas sp. NN018607','species'),(220078,286,'Pseudomonas sp. NN018608','species'),(220079,286,'Pseudomonas sp. NN018609','species'),(220080,286,'Pseudomonas sp. NN018610','species'),(220081,286,'Pseudomonas sp. NN018611','species'),(220082,286,'Pseudomonas sp. NN018612','species'),(220083,286,'Pseudomonas sp. NN018613','species'),(220084,286,'Pseudomonas sp. NN018614','species'),(220085,286,'Pseudomonas sp. NN018615','species'),(220086,286,'Pseudomonas sp. NN018616','species'),(220087,29278,'Shuttle vector pSOS96','species'),(220088,29278,'Shuttle vector pSOS94','species'),(220089,29278,'Shuttle vector pSOS95','species'),(220090,13192,'Pemphigus populitransversus','species'),(220091,13192,'Pemphigus monophagus','species'),(220092,13192,'Pemphigus populiramulorum','species'),(220093,13192,'Pemphigus populivenae','species'),(220094,13192,'Pemphigus populicaulis','species'),(220095,13192,'Pemphigus n. sp. AZ.1175','species'),(220096,13192,'Pemphigus aff. populiramulorum AZ.482','species'),(220097,387117,'Thecabius','genus'),(220098,220097,'Thecabius populimonilis','species'),(220099,387117,'Mordvilkoja','genus'),(220100,220099,'Mordvilkoja vagabunda','species'),(220101,94189,'Genetta tigrina','species'),(220102,4873,'Gigaspora sp. UFLA872','species'),(220103,4873,'Gigaspora ramisporophora','species'),(220106,65583,'Spongodiscidae','family'),(220107,220106,'Spongaster','genus'),(220108,220107,'Spongaster tetras','species'),(220109,220106,'Dictyocoryne','genus'),(220110,220109,'Dictyocoryne profunda','species'),(220111,220109,'Dictyocoryne truncatum','species'),(220112,48736,'Ralstonia sp. SBUG 290','species'),(220113,15170,'Tillandsia fasciculata','species'),(220114,40323,'Stenotrophomonas sp. S1','species'),(220115,218354,'Megalagrion nigrohamatum nigrohamatum','subspecies'),(220116,218354,'Megalagrion nigrohamatum nigrolineatum','subspecies'),(220117,119059,'Arctic sea ice bacterium ARK10167','species'),(220118,52627,'Janeria','genus'),(220119,220118,'Janeria pustulata','species'),(220120,52628,'Crepidula sp. Chile RC-2003','species'),(220121,53300,'Macrophthalmus abbreviatus','species'),(220122,53300,'Macrophthalmus milloti','species'),(220123,53300,'Macrophthalmus sulcatus','species'),(220124,53300,'Macrophthalmus darwinensis','species'),(220125,53300,'Macrophthalmus definitus','species'),(220126,53300,'Macrophthalmus pacificus','species'),(220127,53300,'Macrophthalmus tomentosus','species'),(220128,53300,'Macrophthalmus boscii','species'),(220129,53300,'Macrophthalmus boteltobagoe','species'),(220130,53300,'Macrophthalmus holthuisi','species'),(220131,53300,'Macrophthalmus erato','species'),(220132,10199,'Beroe sp. SL-2003','species'),(220133,31257,'Stylochus tripartitus','species'),(220134,135621,'environmental samples','no rank'),(220135,220134,'uncultured Pseudomonadaceae bacterium','species'),(220136,31969,'environmental samples','no rank'),(220137,220136,'uncultured Mollicutes bacterium','species'),(220138,81490,'uncultured gut microbe of Zootermopsis angusticollis','species'),(220139,220303,'Carabus agnatus','species'),(220140,72442,'Carabus crassesculptus diruptus','subspecies'),(220141,72442,'Carabus crassesculptus qunqingicolor','subspecies'),(220142,141945,'Carabus osawai micangshanus','subspecies'),(220143,120930,'Carabus smaragdinus branickii','subspecies'),(220144,120930,'Carabus smaragdinus monilifer','subspecies'),(220145,41075,'Carabus violaceus picenus','subspecies'),(220146,41075,'Carabus violaceus purpurascens','subspecies'),(220147,72443,'Carabus viridifossulatus businskyorum','subspecies'),(220148,72443,'Carabus viridifossulatus ventrosior','subspecies'),(220149,57684,'Carabus wagae alboequus','subspecies'),(220150,220307,'Carabus adamsi','species'),(220151,220288,'Carabus akinini','species'),(220152,220328,'Carabus alpherakii','species'),(220153,220307,'Carabus armeniacus','species'),(220154,220310,'Carabus asperatus','species'),(220155,220323,'Carabus balassogloi','species'),(220156,220315,'Carabus baronii','species'),(220158,220301,'Carabus boeberi','species'),(220159,220307,'Carabus bohemani','species'),(220160,219085,'Carabus bonvouloiri','species'),(220161,220326,'Carabus brachypedilus','species'),(220163,220332,'Carabus businskyi','species'),(220164,220309,'Carabus chalconatus','species'),(220165,49435,'Carabus chevrolati','species'),(220166,220323,'Carabus cicatricosus','species'),(220167,220303,'Carabus circassicus','species'),(220168,220306,'Carabus convallium','species'),(220169,220319,'Carabus eous','species'),(220170,220309,'Carabus erenleriensis','species'),(220171,219085,'Carabus ermaki','species'),(220172,220330,'Carabus erwini','species'),(220173,219085,'Carabus exaratus','species'),(220174,49414,'Carabus formosus','species'),(220175,118993,'Carabus galicianus','species'),(220177,220314,'Carabus gigas','species'),(220178,220307,'Carabus heinzi','species'),(220179,220309,'Carabus hemprichi','species'),(220180,220301,'Carabus heydenianus','species'),(220181,220319,'Carabus hiekei','species'),(220182,219085,'Carabus imperialis','species'),(220183,49435,'Carabus impressus','species'),(220184,220322,'Carabus jacobsoni','species'),(220185,220303,'Carabus kasbekianus','species'),(220186,72439,'Carabus kaschkarowi','species'),(220187,220324,'Carabus kaufmanni','species'),(220188,49414,'Carabus kubani','species'),(220189,72439,'Carabus lama','species'),(220190,219085,'Carabus leachi','species'),(220191,220307,'Carabus macrogonus','species'),(220192,220327,'Carabus merzbacheri','species'),(220193,49435,'Carabus mulsantianus','species'),(220194,72439,'Carabus nanschanicus','species'),(220195,220309,'Carabus nordmanni','species'),(220196,220303,'Carabus osseticus','species'),(220197,220315,'Carabus pachtoun','species'),(220198,219085,'Carabus persianus','species'),(220199,220321,'Carabus petri','species'),(220200,49435,'Carabus piochardi','species'),(220201,220309,'Carabus prasinus','species'),(220202,220309,'Carabus punctatus','species'),(220203,220320,'Carabus pupulus','species'),(220204,220303,'Carabus puschkini','species'),(220205,220305,'Carabus reitteri','species'),(220206,219141,'Carabus remondianus','species'),(220207,219141,'Carabus sackeni','species'),(220208,220308,'Carabus saphyrinus','species'),(220209,220314,'Carabus scabrosus','species'),(220210,219085,'Carabus schoenherri','species'),(220211,219085,'Carabus septemcarinatus','species'),(220212,220323,'Carabus solskyi','species'),(220213,220307,'Carabus sovitzi','species'),(220214,220305,'Carabus starcki','species'),(220215,220305,'Carabus starckianus','species'),(220216,220316,'Carabus staudingeri','species'),(220217,219085,'Carabus stroganowi','species'),(220218,220336,'Carabus sunwukong','species'),(220219,220309,'Carabus syrus','species'),(220220,220331,'Carabus taliensis','species'),(220221,49435,'Carabus talyschensis','species'),(220222,220303,'Carabus titan','species'),(220223,220309,'Carabus torosus','species'),(220224,220326,'Carabus turcomanorum','species'),(220225,220319,'Carabus valikhanovi','species'),(220226,219085,'Carabus vietinghoffi','species'),(220227,219141,'Carabus wenxianicola','species'),(220228,90010,'Human enterovirus NSW/23/97','species'),(220229,220150,'Carabus adamsi subcyaneus','subspecies'),(220231,220151,'Carabus akinini elisabethae','subspecies'),(220232,220151,'Carabus akinini ketmenensis','subspecies'),(220233,220151,'Carabus akinini puellus','subspecies'),(220234,220153,'Carabus armeniacus armeniacus','subspecies'),(220235,220150,'Carabus adamsi janthinus','subspecies'),(220236,220307,'Carabus rotundicollis','species'),(220239,220158,'Carabus boeberi tschitscherini','subspecies'),(220240,220165,'Carabus chevrolati internatus','subspecies'),(220241,220165,'Carabus chevrolati thirki','subspecies'),(220242,220166,'Carabus cicatricosus cicatricosus','subspecies'),(220243,220166,'Carabus cicatricosus corrugis','subspecies'),(220244,220168,'Carabus convallium argonautarum','subspecies'),(220245,220168,'Carabus convallium convallium','subspecies'),(220246,220169,'Carabus eous eous','subspecies'),(220247,220169,'Carabus eous irae','subspecies'),(220248,220174,'Carabus formosus bousqueti','subspecies'),(220249,219086,'Carabus germarii savinicus','subspecies'),(220250,220189,'Carabus lama garzeicus','subspecies'),(220251,220189,'Carabus lama yajiangensis','subspecies'),(220252,220190,'Carabus leachi panzeri','subspecies'),(220254,220191,'Carabus macrogonus giresunensis','subspecies'),(220256,220193,'Carabus mulsantianus bernhauerorum','subspecies'),(220257,220194,'Carabus nanschanicus nocticolor','subspecies'),(220258,220195,'Carabus nordmanni ducalis','subspecies'),(220259,220195,'Carabus nordmanni pseudorobustus','subspecies'),(220260,220198,'Carabus persianus persianus','subspecies'),(220261,220198,'Carabus persianus morgani','subspecies'),(220262,220198,'Carabus persianus transfugus','subspecies'),(220263,220200,'Carabus piochardi morawitzi','subspecies'),(220264,220200,'Carabus piochardi praestigiator','subspecies'),(220265,220202,'Carabus punctatus punctatus','subspecies'),(220266,220202,'Carabus punctatus antakyae','subspecies'),(220267,220204,'Carabus puschkini ishikawaianus','subspecies'),(220268,220204,'Carabus puschkini ponticus','subspecies'),(220269,220204,'Carabus puschkini zyzzyus','subspecies'),(220270,220207,'Carabus sackeni gamisiensis','subspecies'),(220271,220208,'Carabus saphyrinus notabilis','subspecies'),(220272,220208,'Carabus saphyrinus pseudosaphyrinus','subspecies'),(220273,220209,'Carabus scabrosus audouini','subspecies'),(220274,220209,'Carabus scabrosus caucasicus','subspecies'),(220275,220210,'Carabus schoenherri schoenherri','subspecies'),(220276,220210,'Carabus schoenherri sajanus','subspecies'),(220277,220212,'Carabus solskyi solskyi','subspecies'),(220278,220212,'Carabus solskyi toropovi','subspecies'),(220279,220213,'Carabus sovitzi otingoensis','subspecies'),(220280,220215,'Carabus starckianus starckianus','subspecies'),(220281,220215,'Carabus starckianus theseus','subspecies'),(220283,220223,'Carabus torosus giresuni','subspecies'),(220284,220223,'Carabus torosus rabaroni','subspecies'),(220285,220223,'Carabus torosus spinolae','subspecies'),(220287,220224,'Carabus turcomanorum karaalmicus','subspecies'),(220288,41074,'Cratocechenus','subgenus'),(220289,219836,'Geleia sp. RRD-2003','species'),(220295,41074,'Diocarabus','subgenus'),(220298,41074,'Tachypus','subgenus'),(220301,41074,'Cechenochilus','subgenus'),(220303,41074,'Tribax','subgenus'),(220305,41074,'Archiplectes','subgenus'),(220306,41074,'Microplectes','subgenus'),(220307,41074,'Sphodristocarabus','subgenus'),(220308,41074,'Oxycarabus','subgenus'),(220309,41074,'Lamprostus','subgenus'),(220310,41074,'Cathoplius','subgenus'),(220311,41074,'Relictocarabus','subgenus'),(220314,41074,'Procerus','subgenus'),(220315,41074,'Imaibius','subgenus'),(220316,41074,'Deroplectes','subgenus'),(220319,41074,'Eotribax','subgenus'),(220320,41074,'Alipaster','subgenus'),(220321,41074,'Cechenotribax','subgenus'),(220322,41074,'Cratocarabus','subgenus'),(220323,41074,'Cratocephalus','subgenus'),(220324,41074,'Cratophyrtus','subgenus'),(220326,41074,'Pantophyrtus','subgenus'),(220327,41074,'Leptoplesius','subgenus'),(220328,41074,'Cupreocarabus','subgenus'),(220330,41074,'Megodontoides','subgenus'),(220331,41074,'Pseudocoptolabrus','subgenus'),(220332,41074,'Imaibiodes','subgenus'),(220336,41074,'Lasiocoptolabrus','subgenus'),(220337,29120,'Oligoryzomys fornesi','species'),(220338,220331,'Carabus burmanensis','species'),(220339,10811,'Topocuvirus','genus'),(220340,10814,'Bean golden yellow mosaic virus','species'),(220341,90370,'Salmonella enterica subsp. enterica serovar Typhi str. CT18','no rank'),(220342,31989,'Catellibacterium','genus'),(220343,220342,'Catellibacterium nectariphilum','species'),(220344,107441,'Cryptococcus sp. Pro94-Y57','species'),(220345,261811,'Xerochrysum bracteatum','species'),(220346,174575,'Brucellaceae bacterium GF21','species'),(220347,4970,'Bullera panici','species'),(220348,4970,'Bullera siamensis','species'),(220349,58840,'Rhodobacteraceae bacterium GF2','species'),(220350,58840,'Rhodobacteraceae bacterium GF3','species'),(220351,58840,'Rhodobacteraceae bacterium GF5','species'),(220352,58840,'Rhodobacteraceae bacterium GF10','species'),(220353,58840,'Rhodobacteraceae bacterium GF12','species'),(220354,58840,'Rhodobacteraceae bacterium GF14','species'),(220355,58840,'Rhodobacteraceae bacterium GF15','species'),(220356,58840,'Rhodobacteraceae bacterium GF16','species'),(220357,58840,'Rhodobacteraceae bacterium GF17','species'),(220358,58840,'Rhodobacteraceae bacterium GF19','species'),(220359,58840,'Rhodobacteraceae bacterium GF29','species'),(220360,58840,'Rhodobacteraceae bacterium GF30','species'),(220361,28219,'Brachymonas sp. GF1','species'),(220362,28219,'Brachymonas sp. GF4','species'),(220363,28219,'Brachymonas sp. GF6','species'),(220364,28219,'Brachymonas sp. GF7','species'),(220365,28219,'Brachymonas sp. GF8','species'),(220366,28219,'Brachymonas sp. GF11','species'),(220367,28219,'Brachymonas sp. GF18','species'),(220368,28219,'Brachymonas sp. GF26','species'),(220369,28219,'Brachymonas sp. GF28','species'),(220370,28219,'Brachymonas sp. GF13','species'),(220371,13687,'Sphingomonas sp. GF9','species'),(220372,13687,'Sphingomonas sp. GF20','species'),(220373,13687,'Sphingomonas sp. GF22','species'),(220374,83494,'Comamonadaceae bacterium GF23','species'),(220375,141948,'Thermomonas sp. GF24','species'),(220376,349,'Zoogloea sp. GF27','species'),(220377,90316,'Microbacteriaceae bacterium GF25','species'),(220378,2013,'Nocardiopsis aegyptia','species'),(220379,118318,'Acarnus','genus'),(220380,220379,'Acarnus sp. SL-2003','species'),(220381,6054,'Spongilla sp. SL-2003','species'),(220382,128478,'Kelletia kelletii','species'),(220383,114737,'Bulla bulla','species'),(220384,6397,'Lumbricus sp. SL-2003','species'),(220385,6592,'Nutricola','genus'),(220386,220385,'Nutricola sp. SL-2003','species'),(220387,99737,'Himasthla','genus'),(220388,220387,'Himasthla rhigedana','species'),(220389,14097,'Stegolepis ptaritepuiensis','species'),(220390,12965,'Bathymodiolus platifrons','species'),(220391,12965,'Bathymodiolus japonicus','species'),(220392,12965,'Bathymodiolus septemdierum','species'),(220393,12965,'Bathymodiolus sp. manusensis-JM-2003','species'),(220394,60834,'Eunebria','subgenus'),(220395,220394,'Nebria jockischii','species'),(220398,186517,'Nebria olivieri','species'),(220399,145444,'Euglandina immemorata','species'),(220400,186517,'Nebria storkani','species'),(220402,186517,'Nebria hellwigii','species'),(220403,1269,'Micrococcus sp. P_wp0222','species'),(220404,90316,'marine bacterium P_wp0234','species'),(220405,38769,'marine bacterium P_wp0224','species'),(220406,111016,'marine bacterium P_wp0225','species'),(220407,13000,'Chalara sp. LL-16.3','species'),(220408,11520,'Influenza B virus (B/Hong Kong/548/2000)','no rank'),(220409,90010,'Human enterovirus NSW/154/98','species'),(220410,90010,'Human enterovirus NSW/161/98','species'),(220411,90010,'Human enterovirus NSW/173/98','species'),(220412,649765,'Moorochloa eruciformis','species'),(220413,1293357,'Oplismenopsis','genus'),(220414,220413,'Oplismenopsis najada','species'),(220415,4539,'Panicum adenophorum','species'),(220416,1056834,'Coleataenia caricoides','species'),(220417,4539,'Panicum cervicatum','species'),(220418,4539,'Panicum chloroleucum','species'),(220419,161620,'Dichanthelium clandestinum','species'),(220420,4539,'Panicum claytonii','species'),(220421,1056835,'Parodiophyllochloa cordovensis','species'),(220422,161620,'Dichanthelium cumbucana','species'),(220423,4539,'Panicum cyanescens','species'),(220424,1293357,'Phanopyrum','genus'),(220425,220424,'Phanopyrum gymnocarpon','species'),(220426,4539,'Panicum hylaeicum','species'),(220427,1056836,'Stephostachys mertensii','species'),(220428,1056835,'Parodiophyllochloa missiona','species'),(220429,4539,'Panicum olyroides','species'),(220430,4539,'Panicum parvifolium','species'),(220431,4539,'Panicum penicillatum','species'),(220432,158106,'Hymenachne pernambucense','species'),(220433,4539,'Panicum petersonii','species'),(220434,4539,'Panicum racemosum','species'),(220435,4539,'Panicum rigidulum','species'),(220436,4539,'Panicum schwackeanum','species'),(220437,4539,'Panicum sellowii','species'),(220438,161620,'Dichanthelium acuminatum','species'),(220439,4539,'Panicum chapadense','species'),(220440,4539,'Panicum stenodes','species'),(220441,1042611,'Ocellochloa stolonifera','species'),(220442,4539,'Panicum stramineum','species'),(220443,4539,'Panicum subtiramulosum','species'),(220444,1056834,'Coleataenia tenera','species'),(220445,4539,'Panicum tricholaenoides','species'),(220446,4539,'Panicum tuerckheimii','species'),(220447,4539,'Panicum validum','species'),(220448,4539,'Panicum verrucosum','species'),(220449,4539,'Panicum wettsteinii','species'),(220450,4541,'Pennisetum montanum','species'),(220451,158161,'Steinchisma spathellosum','species'),(220452,5117,'Rostraureum','genus'),(220453,220452,'Rostraureum tropicale','species'),(220454,134574,'Branchinella spinosa','species'),(220455,91568,'Chirocephalus kerkyrensis','species'),(220456,91568,'Chirocephalus marchesonii','species'),(220457,91568,'Chirocephalus ruffoi','species'),(220458,91568,'Chirocephalus salinus','species'),(220459,91568,'Chirocephalus sibyllae','species'),(220460,69557,'Trivella','genus'),(220461,220460,'Trivella merces','species'),(220462,52713,'Leymus arenarius','species'),(220463,69557,'Gaeatrivia','genus'),(220464,220463,'Gaeatrivia millardi','species'),(220465,217754,'Adamantia','genus'),(220466,220465,'Adamantia florida','species'),(220467,69557,'Cryptocypraea','genus'),(220468,220467,'Cryptocypraea dillwyni','species'),(220469,69557,'Perisserosa','genus'),(220470,220469,'Perisserosa guttata','species'),(220471,218044,'Mauritia grayana','species'),(220472,218064,'Leporicypraea mappa mappa','subspecies'),(220473,69557,'Muracypraea','genus'),(220474,220473,'Muracypraea mus','species'),(220475,218080,'Zoila eludens','species'),(220476,218080,'Zoila vercoi','species'),(220477,69557,'Palmulacypraea','genus'),(220478,220477,'Palmulacypraea katsuae','species'),(220479,218429,'Eclogavena quadrimaculata','species'),(220480,220479,'Eclogavena quadrimaculata theilei','subspecies'),(220481,65352,'Erysimum capitatum','species'),(220482,981071,'Cakile','genus'),(220483,220482,'Cakile maritima','species'),(220484,190805,'Crateva odora','species'),(220485,220479,'Eclogavena quadrimaculata quadrimaculata','subspecies'),(220486,218429,'Eclogavena dayritiana','species'),(220487,69557,'Contradusta','genus'),(220488,220487,'Contradusta walkeri','species'),(220489,220487,'Contradusta bregeriana','species'),(220490,1255225,'Erronea succincta melanesiae','subspecies'),(220495,213465,'environmental samples','no rank'),(220496,220495,'uncultured Syntrophobacteraceae bacterium','species'),(220497,219094,'Hecastocleis','genus'),(220498,220497,'Hecastocleis shockleyi','species'),(220499,474497,'Ceratitis fasciventris','species'),(220501,114729,'Influenza A virus (A/Murakami/4/64(H2N2))','no rank'),(220502,114729,'Influenza A virus (A/Texas/68(H2N2))','no rank'),(220504,2745,'Halomonas sp. P_wp0221','species'),(220505,1827,'Rhodococcus sp. P_wp0223','species'),(220506,65252,'Agrypon japonicum','species'),(220507,65334,'Itoplectis naranyae','species'),(220508,65225,'Amyosoma','genus'),(220509,220508,'Amyosoma chinense','species'),(220511,138270,'Vipio sp. XXC-2003','species'),(220512,49928,'jellyfish-degrading bacterium TN-2003','species'),(220513,58744,'Opius caricivorae','species'),(220514,55939,'Aleiodes cariniventris','species'),(220515,55939,'Aleiodes esenbecki','species'),(220516,55939,'Aleiodes gracilipes','species'),(220517,55939,'Aleiodes miroculatus','species'),(220518,55939,'Aleiodes convexus','species'),(220519,55939,'Aleiodes aestuosus','species'),(220520,55939,'Aleiodes mythimnae','species'),(220521,65219,'Arcaleiodes','genus'),(220522,220521,'Arcaleiodes aglaurus','species'),(220523,144292,'Clinocentrus politus','species'),(220524,144496,'Yelicones wui','species'),(220525,106841,'Cryptococcus aff. laurentii D-072.1a.1','species'),(220527,5415,'Cryptococcus sp. AA-090.4','species'),(220528,5415,'Cryptococcus sp. FF-0113.14','species'),(220529,5415,'Cryptococcus sp. R-062.1b','species'),(220530,104397,'Epicoccum sp. BB-090.14','species'),(220531,46635,'Hormonema aff. prunorum C-072.1c','species'),(220532,27320,'Metschnikowia sp. M-040.2p','species'),(220533,27320,'Metschnikowia sp. N2-088.9','species'),(220534,83822,'Phialemonium aff. dimorphosporum II-056.3b','species'),(220535,63298,'Pseudozyma sp. Y-098.3','species'),(220536,5001,'Sporidiobolus aff. pararoseus EE-0118.3','species'),(220537,63265,'Sporisorium sp. O-058.1d','species'),(220538,5429,'Sporobolomyces aff. ruberrimus E-028.3b','species'),(220539,75735,'Starmerella aff. bombicola JJ-14.1','species'),(220540,105767,'Tremella sp. H-080.13','species'),(220541,127101,'ustilaginomycete sp. DD-0128.9','species'),(220542,7712,'unclassified Urochordata','no rank'),(220543,220542,'Urochordate sp. AZ-2003','species'),(220544,51727,'Chloromonas chlorococcoides','species'),(220545,51321,'Hafniomonas montana','species'),(220546,227404,'uncultured Gigaspora','species'),(220547,5193,'Morchella sp. MA4SSI73','species'),(220548,158350,'Cranichideae incertae sedis','no rank'),(220550,4747,'Codonorchidoideae','subfamily'),(220552,158350,'Galeottiellinae','subtribe'),(220553,220552,'Galeottiella','genus'),(220554,220553,'Galeottiella sarcoglossa','species'),(220555,78840,'Ponthieva schaffneri','species'),(220556,158359,'Pterichis','genus'),(220557,220556,'Pterichis habenarioides','species'),(220558,158360,'Dossinia','genus'),(220559,220558,'Dossinia marmorata','species'),(220560,158360,'Platylepis','genus'),(220561,220560,'Platylepis polyadenia','species'),(220562,158350,'Manniellineae','subtribe'),(220563,220562,'Manniella','genus'),(220564,220563,'Manniella cypripedioides','species'),(220565,220563,'Manniella gustavi','species'),(220566,158364,'Microthelys','genus'),(220568,220566,'Microthelys aff. minutiflora Salazar 6129','species'),(220569,158359,'Gomphichis','genus'),(220570,220569,'Gomphichis bogotensis','species'),(220571,158359,'Porphyrostachys','genus'),(220572,220571,'Porphyrostachys pilifera','species'),(220573,215223,'Prescottia plantaginea','species'),(220574,703550,'Galeoglossum tubulosum','species'),(220575,176999,'Stenoptera ecuadorana','species'),(220577,158364,'Aulosepalum','genus'),(220578,220577,'Aulosepalum tenuiflorum','species'),(220579,158364,'Beloglottis','genus'),(220580,220579,'Beloglottis costaricensis','species'),(220581,158364,'Coccineorchis','genus'),(220582,220581,'Coccineorchis cernua','species'),(220583,158364,'Cyclopogon','genus'),(220584,220583,'Cyclopogon epiphyticus','species'),(220585,158364,'Deiregyne','genus'),(220586,220585,'Deiregyne diaphana','species'),(220587,158364,'Dichromanthus','genus'),(220588,220587,'Dichromanthus aurantiacus','species'),(220589,220587,'Dichromanthus cinnabarinus','species'),(220590,158364,'Eurystyles','genus'),(220591,426798,'Synanthes borealis','species'),(220592,158364,'Funkiella','genus'),(220593,220592,'Funkiella hyemalis','species'),(220594,158364,'Mesadenella','genus'),(220595,220594,'Mesadenella petenensis','species'),(220596,158364,'Mesadenus','genus'),(220597,220596,'Mesadenus lucayanus','species'),(220598,158364,'Pelexia','genus'),(220599,220598,'Pelexia adnata','species'),(220600,158364,'Schiedeella','genus'),(220601,220600,'Schiedeella faucisanguinea','species'),(220602,220600,'Schiedeella llaveana','species'),(220603,158364,'Stenorrhynchos','genus'),(220604,220603,'Stenorrhynchos speciosum','species'),(220605,158364,'Svenkoeltzia','genus'),(220606,220605,'Svenkoeltzia congestiflora','species'),(220607,133066,'Anoecia sp. L5','species'),(220608,10814,'Tomato leaf curl Bangalore virus','species'),(220609,30161,'Cerataphidini','tribe'),(220610,30161,'Nipponaphidini','tribe'),(220611,30161,'Hormaphidini','tribe'),(220612,30161,'Aleurodaphis group','no rank'),(220613,33385,'unclassified Aphidoidea','no rank'),(220614,45778,'Cloning vector pPLEX-5001','species'),(220615,45778,'Cloning vector pPLEX-5003','species'),(220616,45778,'Cloning vector pPLEX-5031','species'),(220617,45778,'Cloning vector pPLEX-5033','species'),(220618,12141,'Cucumber Bulgarian virus','species'),(220619,33389,'Hoplocallis','genus'),(220620,220619,'Hoplocallis picta','species'),(220621,30167,'Cerataphis sp. D15','species'),(220622,57665,'Sulfurospirillum sp. JPD-1','species'),(220623,286,'Pseudomonas sp. 010993827','species'),(220624,59732,'Chryseobacterium sp. 010993826','species'),(220625,112008,'Ignatzschineria sp. 010793816','species'),(220626,49928,'bacterium FLA21','species'),(220627,357,'Agrobacterium sp. 010793814','species'),(220628,469,'Acinetobacter sp. 010793814','species'),(220629,141948,'Thermomonas sp. FLA17','species'),(220630,205398,'Bolbocoleon','genus'),(220631,220630,'Bolbocoleon piliferum','species'),(220632,188557,'Acrochaete endozoica','species'),(220634,188557,'Acrochaete ramosa','species'),(220635,188557,'Acrochaete leptochaete','species'),(220636,4855,'Mortierella sp. Finse 23-07-02','species'),(220637,4855,'Mortierella sp. Finse 15-07-00','species'),(220638,1217818,'Blattella germanica densovirus','species'),(220639,6524,'Planorbarius','genus'),(220640,49669,'Paris cronquistii','species'),(220641,220639,'Planorbarius sp. EAR-2003','species'),(220642,65076,'Gyraulus deflectus','species'),(220643,55738,'Planorbis sp. EAR-2003','species'),(220644,175859,'Physella sp. EAR-2003','species'),(220645,216328,'Limacinidae','family'),(220646,220645,'Limacina','genus'),(220647,220646,'Limacina helicina','species'),(220648,220647,'Limacina helicina antarctica','subspecies'),(220649,220647,'Limacina helicina helicina','subspecies'),(220657,5543,'Trichoderma sp. Modra','species'),(220658,5543,'Trichoderma sp. CaryStena1','species'),(220659,5543,'Trichoderma sp. CaryStena2','species'),(220660,5543,'Trichoderma sp. CaryCelba1','species'),(220661,5543,'Trichoderma sp. CaryCelba2','species'),(220662,40470,'Phellinus pomaceus','species'),(220663,40470,'Phellinus pectinatus','species'),(220664,380021,'Pseudomonas protegens Pf-5','no rank'),(220665,29278,'Cloning vector pFabZip1','species'),(220666,198715,'Andrya rhopalocephala','species'),(220667,140451,'Paranoplocephala blanchardi','species'),(220668,1590,'Lactobacillus plantarum WCFS1','no rank'),(220669,864,'Pectinatus sp. BK8','species'),(220670,864,'Pectinatus sp. DSM 20764','species'),(220671,5021,'Leptosphaeria maculans complex','no rank'),(220672,220671,'Leptosphaeria biglobosa','species'),(220673,5314,'Ganoderma sp. E7091','species'),(220674,1578,'Lactobacillus brevisimilis','species'),(220675,5314,'Ganoderma sp. E7376','species'),(220676,5637,'Polyporus sp. E7355','species'),(220677,40443,'Gloeophyllum sp. E7364','species'),(220678,5317,'Funalia','genus'),(220679,158299,'polypore sp. E7360','species'),(220680,158299,'polypore sp. E7383','species'),(220681,158299,'polypore sp. E7384','species'),(220682,158299,'polypore sp. E7389','species'),(220684,1386,'Bacillus drentensis','species'),(220685,1386,'Bacillus bataviensis','species'),(220686,1386,'Bacillus vireti','species'),(220687,1386,'Bacillus novalis','species'),(220688,1386,'Bacillus soli','species'),(220689,20483,'Caragana korshinskii','species'),(220690,20483,'Caragana microphylla','species'),(220691,220690,'Caragana microphylla f. cinerea','forma'),(220693,204413,'Boodlea sp. 13133A','species'),(220694,204413,'Boodlea sp. BW-01079','species'),(220695,204424,'Struveopsis sp. SF-7-6-94-1-14','species'),(220696,33807,'marine bacterium B-4','species'),(220697,168934,'Thalassospira xiamenensis','species'),(220698,1386,'Bacillus sp. B-2','species'),(220699,1386,'Bacillus sp. B-4','species'),(220700,1386,'Bacillus sp. B-6','species'),(220701,1279,'Staphylococcus sp. B-3','species'),(220702,59753,'Alcanivorax sp. B-5','species'),(220703,57569,'Salamandra algira','species'),(220705,219103,'Carduoideae incertae sedis','no rank'),(220706,200175,'Neritilia mimotoi','species'),(220707,200175,'Neritilia cavernicola','species'),(220708,200175,'Neritilia littoralis','species'),(220709,92944,'Ketogulonicigenium sp. DY1','species'),(220710,220713,'Chondrilla sp. 2-KMU-2003','species'),(220711,220713,'Chondrilla australiensis','species'),(220712,220713,'Chondrilla nucula','species'),(220713,129258,'Chondrilla','no rank'),(220714,559173,'Fructobacillus pseudoficulneus','species'),(220723,45778,'his-3 integration vector pKYAM026','species'),(220724,45778,'his-3 integration vector pJHAM001','species'),(220725,45778,'his-3 integration vector pJHAM002','species'),(220726,45778,'his-3 integration vector pJHAM003','species'),(220727,45778,'his-3 integration vector pJHAM004','species'),(220728,45778,'his-3 integration vector pJHAM005','species'),(220729,6722,'Cherax punctatus','species'),(220730,164270,'Anogramma leptophylla','species'),(220731,164270,'Anogramma novogaliciana','species'),(220732,164270,'Anogramma osteniana','species'),(220733,6722,'Cherax parvus','species'),(220734,6722,'Cherax robustus','species'),(220735,6722,'Cherax depressus','species'),(220736,6722,'Cherax cairnsensis','species'),(220737,6722,'Cherax rhynchotus','species'),(220738,6722,'Cherax sp. New Guinea-DM-2003','species'),(220739,164270,'Anogramma caespitosa','species'),(220740,13819,'Cosentinia','genus'),(220741,220740,'Cosentinia vellea','species'),(220742,291027,'Squash leaf curl Israel virus','species'),(220743,978,'Cytophaga sp. 4301-10/1','species'),(220744,2433,'Roseobacter sp. 4318-8/1','species'),(220745,60136,'Sulfitobacter sp. 4318-8/2','species'),(220746,2742,'Marinobacter sp. 4301-10/2','species'),(220747,2742,'Marinobacter sp. 4301-10/5','species'),(220748,2742,'Marinobacter sp. 4318-8/4','species'),(220749,2742,'Marinobacter sp. 4318-8/7','species'),(220750,795339,'Phytopythium carbonicum','species'),(220751,1386,'Bacillus sp. B-1','species'),(220752,22,'Shewanella gaetbuli','species'),(220753,45667,'Halobacillus locisalis','species'),(220754,157226,'Jeotgalibacillus campisalis','species'),(220755,286,'Pseudomonas sp. P_wp0231','species'),(220756,1827,'Rhodococcus sp. P_wp0233','species'),(220757,2794,'Rhodymenia corallina','species'),(220758,38326,'Botryocladia monoica','species'),(220759,38326,'Botryocladia occidentalis','species'),(220760,38326,'Botryocladia shanskii','species'),(220761,38326,'Botryocladia pyriformis','species'),(220762,38326,'Botryocladia caraibica','species'),(220763,38242,'Emoia physicae','species'),(220764,99192,'Eugongylus rufescens','species'),(220766,1273156,'Morethia','genus'),(220767,220766,'Morethia butleri','species'),(220768,8526,'Tiliqua adelaidensis','species'),(220769,1273167,'Tribolonotus','genus'),(220770,220769,'Tribolonotus gracilis','species'),(220771,1273159,'Anomalopus','genus'),(220772,220771,'Anomalopus mackayi','species'),(220773,220771,'Anomalopus swansoni','species'),(220774,1273159,'Coeranoscincus','genus'),(220775,220774,'Coeranoscincus reticulatus','species'),(220776,204894,'Ctenotus leonhardii','species'),(220777,204894,'Ctenotus pantherinus','species'),(220778,204894,'Ctenotus robustus','species'),(220779,1273159,'Eremiascincus','genus'),(220780,220779,'Eremiascincus richardsonii','species'),(220781,1273159,'Glaphyromorphus','genus'),(220782,220781,'Glaphyromorphus isolepis','species'),(220783,220781,'Glaphyromorphus gracilipes','species'),(220784,1273159,'Hemiergis','genus'),(220785,220784,'Hemiergis peronii','species'),(220786,66057,'Lerista bipes','species'),(220787,1273159,'Notoscincus','genus'),(220788,220787,'Notoscincus ornatus','species'),(220789,1273159,'Ophioscincus','genus'),(220790,220789,'Ophioscincus ophioscincus','species'),(220791,1273159,'Prasinohaema','genus'),(220792,220791,'Prasinohaema virens','species'),(220793,71018,'Sphenomorphus muelleri','species'),(220794,138568,'Echinoparyphium recurvatum','species'),(220795,99737,'Isthmiophora','genus'),(220796,220795,'Isthmiophora melis','species'),(220797,50966,'Clitocybe quercina','species'),(220798,34451,'Cortinarius flexipes','species'),(220799,64652,'Lepista flaccida','species'),(220800,41247,'Mycena cinerella','species'),(220801,41247,'Mycena crocata','species'),(220803,41247,'Mycena zephirus','species'),(220804,71729,'Psathyrella corrugis','species'),(220805,71729,'Psathyrella dicrani','species'),(220806,71729,'Psathyrella murcida','species'),(220807,27847,'Echinostoma cf. friedi','species'),(220808,138568,'Echinoparyphium aconiatum','species'),(220809,99737,'Hypoderaeum','genus'),(220810,220809,'Hypoderaeum conoideum','species'),(220812,190729,'Tomato leaf curl betasatellite','species'),(220813,361689,'Zinnia leaf curl virus-associated DNA beta','species'),(220814,361689,'Cucurbita yellow vein virus-associated DNA beta','species'),(220815,35798,'Nitrosospira sp. CT2F','species'),(220816,35798,'Nitrosospira sp. LT1FMd','species'),(220817,35798,'Nitrosospira sp. LT1FMf','species'),(220818,35798,'Nitrosospira sp. LT2MFa','species'),(220819,35798,'Nitrosospira sp. LT2Fb','species'),(220837,203864,'Cryptosporidium sp. MNJ-1','species'),(220838,76790,'Asterocladon interjectum','species'),(220839,209473,'dothideomycete sp. G11-KI1','species'),(220840,209473,'dothideomycete sp. G11-KI111','species'),(220841,209473,'dothideomycete sp. G11-R40','species'),(220842,209473,'dothideomycete sp. G11-R46','species'),(220843,209473,'dothideomycete sp. G11-S76','species'),(220844,209473,'dothideomycete sp. G11-S85','species'),(220845,209473,'dothideomycete sp. G14-PU155','species'),(220846,209473,'dothideomycete sp. G17-R295','species'),(220847,209473,'dothideomycete sp. G17-R297','species'),(220848,209473,'dothideomycete sp. G18-KI119','species'),(220849,209473,'dothideomycete sp. G18-S81','species'),(220850,209473,'dothideomycete sp. G31-RU209','species'),(220851,209473,'dothideomycete sp. G6-R56','species'),(220852,209473,'dothideomycete sp. G6-S57','species'),(220853,209473,'dothideomycete sp. G9-S50','species'),(220854,209473,'dothideomycete sp. G9-S53','species'),(220855,159638,'leotiomycete sp. G21-24-A14','species'),(220856,159638,'leotiomycete sp. G21-24-A201','species'),(220857,159638,'leotiomycete sp. G21-24-A204','species'),(220858,159638,'leotiomycete sp. G21-24-KI129','species'),(220859,159638,'leotiomycete sp. G21-24-PU162','species'),(220860,159638,'leotiomycete sp. G21-24-RU19','species'),(220861,159638,'leotiomycete sp. G2-5-A328','species'),(220862,159638,'leotiomycete sp. G2-5-KI367','species'),(220863,159638,'leotiomycete sp. G2-5-PU349','species'),(220864,159638,'leotiomycete sp. G2-5-RU342','species'),(220865,159638,'leotiomycete sp. G2-5-S70','species'),(220866,150498,'sordariomycete sp. G10-S54','species'),(220867,150498,'sordariomycete sp. G10-S55','species'),(220868,150498,'sordariomycete sp. G7-R278','species'),(220869,150498,'sordariomycete sp. G7-R280','species'),(220870,286,'Pseudomonas sp. A2YC1','species'),(220871,223215,'Stauropathes staurocrada','species'),(220872,6553,'Tegillarca','genus'),(220873,220872,'Tegillarca granosa','species'),(220874,220872,'Tegillarca nodifera','species'),(220875,33807,'alpha proteobacterium G4','species'),(220876,13687,'Sphingomonas sp. S19','species'),(220877,154116,'Georgenia sp. R2','species'),(220878,28105,'Sinorhizobium sp. G3','species'),(220879,28105,'Sinorhizobium sp. S33','species'),(220880,6557,'Barbatia fusca','species'),(220881,182742,'Bentharca tenuis','species'),(220882,165697,'Sphingopyxis sp. S29','species'),(220883,165697,'Sphingopyxis sp. S25','species'),(220884,165697,'Sphingopyxis sp. S1','species'),(220885,165695,'Sphingobium sp. S2','species'),(220886,165695,'Sphingobium sp. S37','species'),(220887,165695,'Sphingobium sp. S27','species'),(220888,165695,'Sphingobium sp. GTIN11','species'),(220889,165695,'Sphingobium sp. S36','species'),(220890,165695,'Sphingobium sp. S14','species'),(220891,165695,'Sphingobium sp. S24','species'),(220892,165695,'Sphingobium sp. S9','species'),(220893,165695,'Sphingobium sp. S18','species'),(220894,165695,'Sphingobium sp. S7','species'),(220895,165695,'Sphingobium sp. S32','species'),(220896,165695,'Sphingobium sp. S22','species'),(220897,165695,'Sphingobium sp. S38.2','species'),(220898,102333,'Plicatula muricata','species'),(220899,102290,'Anomia sinensis','species'),(220900,102302,'Ctenoides ales','species'),(220901,98302,'Dimyidae','family'),(220902,220901,'Dimya','genus'),(220903,220902,'Dimya japonica','species'),(220904,102637,'Vulsella vulsella','species'),(220905,59112,'Tricoryne elatior','species'),(220906,39536,'Xanthorrhoea semiplana','species'),(220907,4627,'Canna polymorpha','species'),(220915,53335,'Pantoea sp. B37','species'),(220916,1386,'Bacillus sp. TH220','species'),(220917,1386,'Bacillus sp. TE202','species'),(220918,1386,'Bacillus sp. TE204','species'),(220919,1386,'Bacillus sp. TH205','species'),(220920,1386,'Bacillus sp. TH203a','species'),(220921,1386,'Bacillus sp. TH203b','species'),(220922,547,'Enterobacter sp. B41','species'),(220923,547,'Enterobacter sp. B24a','species'),(220924,547,'Enterobacter sp. B24b','species'),(220925,5475,'Candida bromeliacearum','species'),(220926,2093,'Mycoplasma coccoides','species'),(220927,1763,'Mycobacterium saskatchewanense','species'),(220928,36239,'Mustela nivalis heptneri','subspecies'),(220930,219299,'Tomato leaf curl Gujarat virus-[Vadodara]','no rank'),(220931,219299,'Tomato leaf curl Gujarat virus-[Kelloo]','no rank'),(220932,10814,'Tomato leaf curl Karnataka virus','species'),(220933,220608,'Tomato leaf curl Bangalore virus-[Ban5]','no rank'),(220934,220608,'Tomato leaf curl Bangalore virus-[Kolar]','no rank'),(220935,220608,'Tomato leaf curl Bangalore virus-[Ban4]','no rank'),(220938,10832,'Tomato yellow leaf curl virus-[Almeria]','no rank'),(220940,10832,'Tomato yellow leaf curl virus-[Cuba]','no rank'),(220941,10832,'Tomato yellow leaf curl virus-[Dominican Republic]','no rank'),(220943,10832,'Tomato yellow leaf curl virus-Iran','no rank'),(220944,10832,'Tomato yellow leaf curl virus-Mild','no rank'),(220946,2766,'Antithamnion defectum','species'),(220947,2766,'Antithamnion densum','species'),(220948,122414,'Antithamnionella sp. ATN','species'),(220951,114729,'Influenza A virus (A/Davis/1/57(H2N2))','no rank'),(220953,114729,'Influenza A virus (A/Albany/6/58(H2N2))','no rank'),(220954,114729,'Influenza A virus (A/Malaya/16/58(H2N2))','no rank'),(220956,114729,'Influenza A virus (A/Victoria/15681/59(H2N2))','no rank'),(220959,114729,'Influenza A virus (A/Panama/1/61(H2N2))','no rank'),(220960,114729,'Influenza A virus (A/Taiwan/1/1962(H2N2))','no rank'),(220961,114729,'Influenza A virus (A/Yokosuka/3/62(H2N2))','no rank'),(220962,114729,'Influenza A virus (A/Japan/170/62(H2N2))','no rank'),(220963,114729,'Influenza A virus (A/Netherlands/60/62(H2N2))','no rank'),(220964,114729,'Influenza A virus (A/Albany/1/63(H2N2))','no rank'),(220965,114729,'Influenza A virus (A/Netherlands/65/63(H2N2))','no rank'),(220967,114729,'Influenza A virus (A/NewJersey/3/65(H2N2))','no rank'),(220968,114729,'Influenza A virus (A/Albany/1/65(H2N2))','no rank'),(220969,114729,'Influenza A virus (A/Pittsburgh/2/65(H2N2))','no rank'),(220970,114729,'Influenza A virus (A/Kumamoto/1/1965(H2N2))','no rank'),(220972,114729,'Influenza A virus (A/California/1/1966(H2N2))','no rank'),(220973,114729,'Influenza A virus (A/Canada/1/1966(H2N2))','no rank'),(220974,114729,'Influenza A virus (A/Panama/1/66(H2N2))','no rank'),(220975,114729,'Influenza A virus (A/Panama/1/67(H2N2))','no rank'),(220977,114729,'Influenza A virus (A/England/10/67(H2N2))','no rank'),(220978,114729,'Influenza A virus (A/Taiwan/1/1967(H2N2))','no rank'),(220979,114729,'Influenza A virus (A/Poland/5/67(H2N2))','no rank'),(220983,114729,'Influenza A virus (A/Johannesburg/567/1967(H2N2))','no rank'),(220984,114729,'Influenza A virus (A/Cordoba/522/67(H2N2))','no rank'),(220987,4721,'Serenoa sp. Hahn 7057','species'),(220988,95959,'Lachnanthes sp. Hahn 6973','species'),(220989,4653,'Heliconia sp. Hahn 6921','species'),(220990,91914,'Asaia krungthepensis','species'),(220991,16300,'Maranta sp. Sytsma s.n.','species'),(220992,4640,'Musa sp. Sytsma 7203','species'),(220993,4665,'Strelitzia sp. Sytsma 7204','species'),(220994,45778,'Monster GFP vector phMGFP','species'),(220995,55465,'Hydrocleys sp. Givnish s.n.','species'),(220996,119210,'Influenza A virus (A/Hawaii/2/68(H3N2))','no rank'),(220997,119210,'Influenza A virus (A/Hong Kong/19/1968(H3N2))','no rank'),(220998,119210,'Influenza A virus (A/Canada/228/68(H3N2))','no rank'),(220999,119210,'Influenza A virus (A/Singapore/1/68(H3N2))','no rank'),(221000,119210,'Influenza A virus (A/Philippines/3/68(H3N2))','no rank'),(221001,119210,'Influenza A virus (A/Malaysia/1/68(H3N2))','no rank'),(221002,119210,'Influenza A virus (A/USSR/039/68(H3N2))','no rank'),(221003,119210,'Influenza A virus (A/Malaysia/221/68(H3N2))','no rank'),(221004,119210,'Influenza A virus (A/Hong Kong/16/1968(H3N2))','no rank'),(221005,119210,'Influenza A virus (A/Georgia/122/68(H3N2))','no rank'),(221006,119210,'Influenza A virus (A/PuertoRico/1/68(H3N2))','no rank'),(221007,119210,'Influenza A virus (A/Tehran/101/68(H3N2))','no rank'),(221008,119210,'Influenza A virus (A/Panama/1/68(H3N2))','no rank'),(221009,119210,'Influenza A virus (A/Philippines/104/68(H3N2))','no rank'),(221010,119210,'Influenza A virus (A/Alaska/1/69(H3N2))','no rank'),(221012,119210,'Influenza A virus (A/Rio/6/69(H3N2))','no rank'),(221013,119210,'Influenza A virus (A/Taiwan/1/69(H3N2))','no rank'),(221014,119210,'Influenza A virus (A/USSR/0270/69(H3N2))','no rank'),(221015,119210,'Influenza A virus (A/Canada/2/70(H3N2))','no rank'),(221016,119210,'Influenza A virus (A/Queensland/7/70(H3N2))','no rank'),(221017,119210,'Influenza A virus (A/Taiwan/2/70(H3N2))','no rank'),(221018,119210,'Influenza A virus (A/Trinidad/697/70(H3N2))','no rank'),(221019,119210,'Influenza A virus (A/Caracas/1/71(H3N2))','no rank'),(221020,119210,'Influenza A virus (A/Chiba/5/71(H3N2))','no rank'),(221021,119210,'Influenza A virus (A/Hungary/2/1971(H3N2))','no rank'),(221022,119210,'Influenza A virus (A/Taiwan/3/71(H3N2))','no rank'),(221023,119210,'Influenza A virus (A/PuertoRico/3/72(H3N2))','no rank'),(221024,119210,'Influenza A virus (A/Taiwan/1/72(H3N2))','no rank'),(221025,119210,'Influenza A virus (A/Tokyo/31/72(H3N2))','no rank'),(221026,119210,'Influenza A virus (A/Victoria/4/72(H3N2))','no rank'),(221027,157,'Treponema putidum','species'),(221028,44249,'Paenibacillus favisporus','species'),(221029,329158,'Enterobacteria phage ST104','species'),(221030,41292,'Rhizobiales bacterium VKM-B1336','species'),(221031,5121,'Erysiphe clandestina','species'),(221032,5121,'Erysiphe lycopsidis','species'),(221033,5121,'Erysiphe multappendicis','species'),(221034,5121,'Erysiphe bremeri','species'),(221036,190729,'Malvastrum yellow vein betasatellite','species'),(221037,190729,'Honeysuckle yellow vein betasatellite','species'),(221038,3132,'Codium arabicum','species'),(221039,3132,'Codium barbatum','species'),(221040,3132,'Codium capitulatum','species'),(221041,3132,'Codium contractum','species'),(221042,3132,'Codium cylindricum','species'),(221043,3132,'Codium dimorphum','species'),(221044,3132,'Codium hubbsii','species'),(221045,3132,'Codium inerme','species'),(221046,3132,'Codium intricatum','species'),(221047,3132,'Codium latum','species'),(221048,3132,'Codium minus','species'),(221049,3132,'Codium pseudolatum','species'),(221050,3132,'Codium repens','species'),(221051,3132,'Codium spongiosum','species'),(221052,3132,'Codium subtubulosum','species'),(221053,3132,'Codium yezoense','species'),(221054,190729,'Eupatorium yellow vein betasatellite','species'),(221059,29278,'Expression vector pBS-35S-Rluc','species'),(221060,29278,'Expression vector pBS-35S-YFP','species'),(221061,29278,'Expression vector pBS-35S-Ala-Rluc','species'),(221062,29278,'Expression vector pBS-35S-Rluc-Ala','species'),(221063,29278,'Expression vector pBS-35S-Ala-YFP','species'),(221064,29278,'Expression vector pBS-35S-YFP-Ala','species'),(221065,49546,'Kordia','genus'),(221066,221065,'Kordia algicida','species'),(221067,192931,'Microcyclus','genus'),(221068,221067,'Microcyclus ulei','species'),(221069,168657,'environmental samples','no rank'),(221070,221069,'uncultured Hydrogenobaculum sp.','species'),(221071,41674,'environmental samples','no rank'),(221072,221071,'uncultured Stygiolobus sp.','species'),(221073,57173,'environmental samples','no rank'),(221074,221073,'uncultured Caldococcus sp.','species'),(221075,41980,'environmental samples','no rank'),(221076,221075,'uncultured Metallosphaera sp.','species'),(221077,62608,'environmental samples','no rank'),(221078,221077,'uncultured Thermocladium sp.','species'),(221079,50714,'environmental samples','no rank'),(221080,221079,'uncultured Acidisphaera sp.','species'),(221081,186191,'environmental samples','no rank'),(221082,221081,'uncultured Marinithermus sp.','species'),(221083,53634,'environmental samples','no rank'),(221084,221083,'uncultured Acidimicrobium sp.','species'),(221085,129337,'Geobacillus gargensis','species'),(221086,9432,'Miniopterus minor','species'),(221087,9432,'Miniopterus inflatus','species'),(221088,9432,'Miniopterus tristis','species'),(221089,9432,'Miniopterus propitristis','species'),(221090,9432,'Miniopterus sp. BBRA-2002','species'),(221091,7059,'Amphimallon','genus'),(221092,221091,'Amphimallon majalis','species'),(221093,484214,'Pterostichus mutus','species'),(221094,116139,'Ctenicera','genus'),(221095,221094,'Ctenicera mediana','species'),(221096,294824,'Typocerus','genus'),(221097,219461,'Leptophlebia nebulosa','species'),(221098,294824,'Judolia','genus'),(221099,2323,'candidate division SPAM','no rank'),(221100,2323,'candidate division SAM','no rank'),(221101,221100,'environmental samples','no rank'),(221102,654221,'Moniliophthora','genus'),(221103,221102,'Moniliophthora roreri','species'),(221104,221101,'uncultured candidate division SAM bacterium','species'),(221105,221099,'environmental samples','no rank'),(221106,221105,'uncultured candidate division SPAM bacterium','species'),(221107,71195,'Caenia','genus'),(221108,221107,'Caenia dimidiata','species'),(221109,182710,'Oceanobacillus iheyensis HTE831','no rank'),(221110,46246,'Delphinium oxycentrum','species'),(221112,6974,'Polyzosteriinae','subfamily'),(221113,221119,'Influenza A virus (A/duck/Hong Kong/147/1977(H9N6))','no rank'),(221114,102796,'Influenza A virus (A/duck/Hong Kong/702/1979(H9N2))','no rank'),(221115,102796,'Influenza A virus (A/quail/Hong Kong/A28945/88(H9N2))','no rank'),(221116,102796,'Influenza A virus (A/guinea fowl/Hong Kong/WF10/99(H9N2))','no rank'),(221117,102796,'Influenza A virus (A/chicken/Hong Kong/WF2/99(H9N2))','no rank'),(221118,102796,'Influenza A virus (A/duck/Hong Kong/644/79(H9N2))','no rank'),(221119,11320,'H9N6 subtype','no rank'),(221120,221112,'Platyzosteria','genus'),(221121,221120,'Platyzosteria novaeseelandia','species'),(221122,221112,'Drymaplaneta','genus'),(221123,221122,'Drymaplaneta variegata','species'),(221124,1883,'Streptomyces sp. CH7','species'),(221126,261827,'Algibacter lectus','species'),(221128,187267,'Pseudomys chapmani','species'),(221129,490043,'Human calicivirus NLV/Wyoming/US/genogroup 2','no rank'),(221130,235544,'Human calicivirus NLV/Wyoming/US/genogroup 1','no rank'),(221131,153169,'Celatoblatta sp. hap-21','species'),(221132,153169,'Celatoblatta sp. hap-22','species'),(221133,153169,'Celatoblatta sp. hap-23','species'),(221134,153169,'Celatoblatta anisoptera','species'),(221135,153169,'Celatoblatta hesperia','species'),(221136,153169,'Celatoblatta laevispinata','species'),(221137,153169,'Celatoblatta pallidicauda','species'),(221138,153169,'Celatoblatta peninsularis','species'),(221141,48736,'Ralstonia sp. 12B','species'),(221142,48736,'Ralstonia sp. 12D','species'),(221143,48736,'Ralstonia sp. 12F','species'),(221144,48736,'Ralstonia sp. 12I','species'),(221145,48736,'Ralstonia sp. 12J','species'),(221146,48736,'Ralstonia sp. 13A','species'),(221147,48736,'Ralstonia sp. 13H','species'),(221148,48736,'Ralstonia sp. 13I','species'),(221149,48736,'Ralstonia sp. 14C','species'),(221150,48736,'Ralstonia sp. 14H','species'),(221151,48736,'Ralstonia sp. 14I','species'),(221152,1663,'Arthrobacter sp. 11I','species'),(221153,1663,'Arthrobacter sp. 11J','species'),(221154,1663,'Arthrobacter sp. 12E','species'),(221155,130837,'Ochotona macrotis macrotis','subspecies'),(221156,130833,'Ochotona huangensis xunhuaensis','subspecies'),(221157,130838,'Ochotona nubrica lhasaensis','subspecies'),(221158,130838,'Ochotona nubrica lama','subspecies'),(221159,174883,'Ochotona brookei calloceps','subspecies'),(221160,9977,'Ochotona iliensis','species'),(221161,424566,'Scopolia','genus'),(221162,221161,'Scopolia japonica','species'),(221163,474068,'Sancassania','genus'),(221164,221163,'Sancassania ochoai','species'),(221165,221163,'Sancassania salasi','species'),(221166,115628,'Sesuvium portulacastrum','species'),(221167,171627,'Fusarium xylarioides','species'),(221168,173479,'environmental samples','no rank'),(221169,221168,'uncultured Gemmatimonas sp.','species'),(221171,34507,'Steinernema sp. 2 SS-2003','species'),(221173,34507,'Steinernema sp. 16 SS-2003','species'),(221174,34507,'Steinernema sp. 1 SS-2003','species'),(221177,34507,'Steinernema sp. 9 SS-2003','species'),(221179,34507,'Steinernema sp. 3 SS-2003','species'),(221180,34507,'Steinernema sp. 7 SS-2003','species'),(221181,34507,'Steinernema sp. 4 SS-2003','species'),(221182,34507,'Steinernema sp. 8 SS-2003','species'),(221183,34507,'Steinernema sp. 6 SS-2003','species'),(221184,3087,'Scenedesmus hindakii','species'),(221185,95893,'uncultured candidate division OS-K bacterium','species'),(221186,102745,'Hieracium floribundum','species'),(221187,102745,'Hieracium lactucella x Hieracium onegense','species'),(221188,102745,'Hieracium aurantiacum','species'),(221189,102745,'Hieracium bauhinii','species'),(221190,102745,'Hieracium caespitosum','species'),(221191,221190,'Hieracium caespitosum subsp. caespitosum','subspecies'),(221192,122543,'Pilosella onegensis','species'),(221193,102745,'Hieracium cymosum','species'),(221194,221193,'Hieracium cymosum subsp. cymosum','subspecies'),(221195,221193,'Hieracium cymosum subsp. cymigerum','subspecies'),(221196,102745,'Hieracium dubium','species'),(221197,102745,'Hieracium echioides','species'),(221198,102745,'Hieracium glomeratum','species'),(221199,102745,'Hieracium hoppeanum','species'),(221200,102745,'Hieracium iseranum','species'),(221201,221200,'Hieracium iseranum subsp. confinium','subspecies'),(221202,122543,'Pilosella lactucella','species'),(221203,102745,'Hieracium macranthum','species'),(221204,102745,'Hieracium pilosella','species'),(221205,102745,'Hieracium piloselliflorum','species'),(221206,102746,'Hieracium piloselloides subsp. obscurum','subspecies'),(221207,102746,'Hieracium piloselloides subsp. praealtum','subspecies'),(221208,102745,'Hieracium rubrum','species'),(221209,102745,'Hieracium schultesii','species'),(221210,102745,'Hieracium tubulascens','species'),(221212,13,'environmental samples','no rank'),(221213,221212,'uncultured Dictyoglomus sp.','species'),(221214,68926,'uncultured Thermotogales bacterium','species'),(221215,99257,'uncultured candidate division WS6 bacterium','species'),(221216,2323,'candidate division OD1','no rank'),(221217,221216,'environmental samples','no rank'),(221218,221217,'uncultured candidate division OD1 bacterium','species'),(221219,703540,'Arnocrinum','genus'),(221220,221219,'Arnocrinum preissii','species'),(221221,703540,'Hensmania','genus'),(221222,221221,'Hensmania turbinata','species'),(221223,4678,'Allium haematochiton','species'),(221224,16046,'Chlorophytum alismifolium','species'),(221225,59055,'Astelia fragrans','species'),(221226,59100,'Caesia calliantha','species'),(221228,59068,'Eriospermum cernuum','species'),(221229,15970,'Nolina interrata','species'),(221231,16195,'Polygonatum pubescens','species'),(221232,2323,'candidate division AC1','no rank'),(221233,221232,'environmental samples','no rank'),(221234,221233,'uncultured candidate division AC1 bacterium','species'),(221235,2323,'candidate division SR1','no rank'),(221236,221235,'environmental samples','no rank'),(221237,221236,'uncultured candidate division SR1 bacterium','species'),(221239,210592,'Sinorickettsia','genus'),(221240,221239,'Sinorickettsia chlamys','species'),(221241,33807,'endosymbiont of Chlamys farreri','species'),(221242,5193,'Morchella gigas','species'),(221243,49747,'Gladiolus sp. Hahn 6970','species'),(221244,212729,'Macaca fuscata lymphocryptovirus 2','species'),(221245,212718,'Macaca mulatta lymphocryptovirus 1','species'),(221246,212718,'Macaca sylvanus lymphocryptovirus 1','species'),(221247,79574,'Lecythis zabucajo','species'),(221248,42627,'Eschweilera romeu-cardosoi','species'),(221249,79566,'Couratari multiflora','species'),(221250,79566,'Couratari guianensis','species'),(221251,13424,'Chrysophyllum cainito','species'),(221252,79560,'Cariniana micrantha','species'),(221253,49669,'Paris daliensis','species'),(221254,49666,'Paris polyphylla var. chinensis','varietas'),(221255,49669,'Paris undulata','species'),(221256,49669,'Paris luquanensis','species'),(221257,49669,'Paris marmorata','species'),(221258,49669,'Paris axialis','species'),(221259,49666,'Paris polyphylla var. stenophylla','varietas'),(221260,49666,'Paris polyphylla var. yunnanensis','varietas'),(221261,49666,'Paris polyphylla var. minor','varietas'),(221262,12195,'Pennisetum mosaic virus','species'),(221263,220781,'Glaphyromorphus arnhemicus','species'),(221264,220781,'Glaphyromorphus darwiniensis','species'),(221265,96728,'Carlia sp. TTWR-2003','species'),(221266,109164,'Cologania sp. JJD-2003','species'),(221267,163735,'Sinodolichos','genus'),(221268,221267,'Sinodolichos lagopus','species'),(221269,30002,'Gomphiocephalus','genus'),(221270,221269,'Gomphiocephalus hodgsoni','species'),(221271,49274,'Lycopersicon minutum','species'),(221272,27673,'Plecotus sardus','species'),(221273,32008,'Burkholderia sp. AK-5','species'),(221274,73778,'Methylocaldum sp. E10_A','species'),(221275,416,'Methylomonas sp. D1a','species'),(221276,2034,'Curtobacterium plantarum','species'),(221277,2035,'Curtobacterium flaccumfaciens pv. beticola','no rank'),(221278,2035,'Curtobacterium flaccumfaciens pv. basellae','no rank'),(221279,118884,'Candidatus Competibacter','genus'),(221280,221279,'Candidatus Competibacter phosphatis','species'),(221281,162985,'Hapalosiphon sp. 804-1','species'),(221282,1189,'Mastigocladopsis','genus'),(221283,1189,'Nostochopsis','genus'),(221284,1189,'Symphyonema','genus'),(221285,1189,'Westiellopsis','genus'),(221286,1189,'Symphyonemopsis','genus'),(221287,221282,'Mastigocladopsis repens','species'),(221288,221287,'Mastigocladopsis repens PCC 10914','no rank'),(221289,221283,'Nostochopsis lobatus','species'),(221290,221289,'Nostochopsis lobatus 92.1','no rank'),(221291,221283,'Nostochopsis sp. 89-45','species'),(221292,1189,'Stigonema','genus'),(221293,221292,'Stigonema ocellatum','species'),(221294,221293,'Stigonema ocellatum SAG 48.90','no rank'),(221295,221284,'Symphyonema sp. 1269-1','species'),(221296,221284,'Symphyonema sp. 1517','species'),(221297,221286,'Symphyonemopsis sp. VAPOR1','species'),(221298,221285,'Westiellopsis prolifica','species'),(221299,221285,'Westiellopsis sp. 1590-1','species'),(221300,221285,'Westiellopsis sp. 1590-2','species'),(221301,221285,'Westiellopsis sp. 985-1','species'),(221302,221298,'Westiellopsis prolifica SAG 16.93','no rank'),(221303,221298,'Westiellopsis prolifica SAG 23.96','no rank'),(221304,142555,'Cucullaea','genus'),(221305,34507,'Steinernema sp. 5 SS-2003','species'),(221306,182593,'Aurila sp. QY-2003','species'),(221307,449872,'Polyphlebium angustatum','species'),(221308,49542,'Trichomanes ankersii','species'),(221309,481994,'Callistopteris apiifolia','species'),(221310,49542,'Trichomanes arbuscula','species'),(221311,449872,'Polyphlebium borbonicum','species'),(221312,449872,'Polyphlebium capillaceum','species'),(221313,381217,'Abrodictyum caudatum','species'),(221314,49542,'Trichomanes crispum','species'),(221315,49542,'Trichomanes diversifrons','species'),(221316,49542,'Trichomanes egleri','species'),(221317,381217,'Abrodictyum elongatum','species'),(221318,449872,'Polyphlebium endlicherianum','species'),(221319,49542,'Trichomanes flavofuscum','species'),(221320,49542,'Trichomanes galeottii','species'),(221321,449658,'Didymoglossum hildebrandtii','species'),(221322,29624,'Crepidomanes intermedium','species'),(221323,49542,'Trichomanes lucens','species'),(221324,29620,'Vandenboschia maxima','species'),(221325,381217,'Abrodictyum meifolium','species'),(221326,49542,'Trichomanes mougeotii','species'),(221327,49542,'Trichomanes pilosum','species'),(221328,49542,'Trichomanes polypodioides','species'),(221329,49542,'Trichomanes robustum','species'),(221330,49542,'Trichomanes trigonum','species'),(221331,449872,'Polyphlebium venosum','species'),(221332,34507,'Steinernema scarabaei','species'),(221333,50425,'Pinctada nigra','species'),(221334,218535,'Brotia sp. WH-2000','species'),(221336,1129,'Synechococcus sp. Almo3','species'),(221337,1129,'Synechococcus sp. Dim','species'),(221338,1129,'Synechococcus sp. Eum14','species'),(221339,1129,'Synechococcus sp. Max42','species'),(221340,1129,'Synechococcus sp. Minos01-AC6F1','species'),(221341,1129,'Synechococcus sp. Minos11','species'),(221342,1129,'Synechococcus sp. Minos12','species'),(221343,1129,'Synechococcus sp. Minos02-C2C2','species'),(221344,1129,'Synechococcus sp. Oli31','species'),(221345,1129,'Synechococcus sp. RS9902','species'),(221346,1129,'Synechococcus sp. RS9903','species'),(221347,1129,'Synechococcus sp. RS9904','species'),(221348,1129,'Synechococcus sp. RS9905','species'),(221349,1129,'Synechococcus sp. RS9906','species'),(221350,1129,'Synechococcus sp. RS9907','species'),(221351,1129,'Synechococcus sp. RS9908','species'),(221352,1129,'Synechococcus sp. RS9909','species'),(221353,1129,'Synechococcus sp. RS9910','species'),(221354,1129,'Synechococcus sp. RS9911','species'),(221355,1129,'Synechococcus sp. RS9912','species'),(221356,1129,'Synechococcus sp. RS9913','species'),(221357,1129,'Synechococcus sp. RS9914','species'),(221358,1129,'Synechococcus sp. RS9915','species'),(221359,1129,'Synechococcus sp. RS9916','species'),(221360,1129,'Synechococcus sp. RS9917','species'),(221361,1129,'Synechococcus sp. RS9918','species'),(221362,1129,'Synechococcus sp. RS9919','species'),(221363,1129,'Synechococcus sp. RS9921','species'),(221364,197483,'Bacillaceae bacterium HP8','species'),(221365,197483,'Bacillaceae bacterium HP9w','species'),(221366,197483,'Bacillaceae bacterium HP10','species'),(221367,197483,'Bacillaceae bacterium HP16','species'),(221368,197483,'Bacillaceae bacterium HP17','species'),(221369,197483,'Bacillaceae bacterium HP21','species'),(221370,197483,'Bacillaceae bacterium HP29o','species'),(221371,197483,'Bacillaceae bacterium HP38','species'),(221372,953,'Wolbachia endosymbiont of Agriocnemis femina femina','species'),(221373,953,'Wolbachia endosymbiont of Pseudagrion pruinosum','species'),(221374,953,'Wolbachia endosymbiont of Brachythemis contaminata','species'),(221375,953,'Wolbachia endosymbiont of Neurothemis tullia tullia','species'),(221376,182607,'Bicornucythere sp. QY-2003','species'),(221377,182573,'Limnocythere sp. QY-2003','species'),(221378,182557,'Loxoconcha','genus'),(221379,221378,'Loxoconcha sp. QY-2003','species'),(221380,182579,'Neomonoceratina sp. QY-2003','species'),(221381,182609,'Pistocythereis sp. QY-2003','species'),(221382,182568,'Xestoleberis sp. QY-2003','species'),(221383,84329,'Cyclocyprididae','family'),(221384,221383,'Dolerocypria','genus'),(221385,221384,'Dolerocypria sp. QY-2003','species'),(221386,221383,'Cypria','genus'),(221387,79206,'Desulfosporosinus sp. Y5','species'),(221388,221386,'Cypria sp. QY-2003','species'),(221389,182491,'Ilyocypris sp. QY-2003','species'),(221390,84298,'Neonesidea','genus'),(221391,67757,'Pasteurellaceae bacterium C67','species'),(221392,67757,'Pasteurellaceae bacterium B96/37','species'),(221393,745,'Pasteurella sp. 29','species'),(221394,221390,'Neonesidea sp. A-QY-2003','species'),(221395,221390,'Neonesidea sp. B-QY-2003','species'),(221396,28158,'Bisgaard taxon 3 biovar 1','no rank'),(221397,28154,'Bisgaard Taxon 22','species'),(221398,221404,'Bisgaard taxon 26 biovar 1','no rank'),(221399,221404,'Bisgaard taxon 26 biovar 2','no rank'),(221400,28154,'Bisgaard Taxon 32','species'),(221401,28154,'Bisgaard Taxon 34','species'),(221402,28154,'Bisgaard Taxon 40','species'),(221403,69354,'Darwinula sp. QY-2003','species'),(221404,28154,'Actinobacillus anseriformium','species'),(221405,6673,'Vargula sp. QY-2003','species'),(221408,69556,'Eratoidae','family'),(221409,69556,'Lamellariidae','family'),(221412,76657,'mitosporic Dermateaceae','no rank'),(221413,108533,'Cryptosporiopsis rhizophila','species'),(221414,75368,'Spinibarbus caldwelli','species'),(221415,7953,'Spinibarbichthys','genus'),(221416,221415,'Spinibarbichthys sinensis','species'),(221417,13012,'Clarias sp. LO-2003','species'),(221418,30998,'Phractocephalus','genus'),(221419,221418,'Phractocephalus hemioliopterus','species'),(221420,7684,'Holothuria nobilis','species'),(221421,111534,'Colligyrus','genus'),(221422,221421,'Colligyrus convexus','species'),(221423,221421,'Colligyrus depressus','species'),(221424,63399,'Arthroderma silverae','species'),(221425,221421,'Colligyrus greggi','species'),(221426,221421,'Colligyrus sp. HPL-2003','species'),(221427,33184,'Polytolypa','genus'),(221428,221427,'Polytolypa hystricis','species'),(221429,81830,'Phymaturus indistinctus','species'),(221441,127548,'Calcidiscus quadriperforatus','species'),(221442,97491,'Coccolithus braarudii','species'),(221443,38819,'Umbilicosphaera sibogae var. foliosa','varietas'),(221444,13220,'Pleurochrysis dentata','species'),(221445,127561,'Helicosphaera hyalina','species'),(221446,27662,'Uroderma magnirostrum','species'),(221447,5812,'Sarcocystis cf. neurona','species'),(221448,374,'Bradyrhizobium sp. CCT6205','species'),(221449,374,'Bradyrhizobium sp. CCT6212','species'),(221450,221285,'Westiellopsis sp. 89-785/4','species'),(221453,44624,'Helvella sp. KWT1','species'),(221454,33120,'Physalis alkekengi var. franchetii','varietas'),(221455,43599,'Liolaemus kriegi','species'),(221456,43599,'Liolaemus vallecurensis','species'),(221457,43599,'Liolaemus neuquensis','species'),(221458,3618,'Rumex nivalis','species'),(221459,43599,'unclassified Liolaemus','no rank'),(221471,1835,'Saccharopolyspora sp. NRRL 30141','species'),(221473,197710,'uncultured ectomycorrhiza of Pinus banksiana (cf. Sebacina)','species'),(221474,72439,'Carabus draco','species'),(221493,29278,'Shuttle vector cp9','species'),(221494,41868,'Craniolaria','genus'),(221495,221494,'Craniolaria annua','species'),(221496,183581,'unclassified Desulfurococcales (miscellaneous)','no rank'),(221497,221496,'Desulfurococcales archaeon 121','species'),(221498,40253,'Brachidontes mutabilis','species'),(221499,301955,'Botula','genus'),(221500,221499,'Botula silicula','species'),(221501,61335,'Jupiteria','genus'),(221502,221501,'Jupiteria sematensis','species'),(221503,41162,'Otiorhynchus lepidopterus','species'),(221504,41162,'Otiorhynchus nodosus','species'),(221505,41162,'Otiorhynchus scaber','species'),(221508,221459,'Liolaemus sp. MM-7','species'),(221509,221459,'Liolaemus sp. MM-6','species'),(221510,221459,'Liolaemus sp. MM-5','species'),(221511,221459,'Liolaemus sp. MM-4','species'),(221512,221459,'Liolaemus sp. MM-B','species'),(221513,221459,'Liolaemus sp. MM-A','species'),(221514,221459,'Liolaemus sp. MM-C','species'),(221516,221459,'Liolaemus sp. MM-8','species'),(221517,137528,'Sticta sp. McCune 23609','species'),(221518,4783,'Phytophthora pseudosyringae','species'),(221519,137528,'Sticta beauvoisii','species'),(221520,137528,'Sticta carolinensis','species'),(221521,137528,'Sticta fragilinata','species'),(221522,137528,'Sticta limbata','species'),(221523,120168,'Bhendi yellow vein mosaic virus-[Madurai]','no rank'),(221524,120168,'Bhendi yellow vein mosaic virus-[301]','no rank'),(221525,185793,'Tomato yellow leaf curl China virus-[Y64]','no rank'),(221526,185793,'Tomato yellow leaf curl China virus-Tb[Y5]','no rank'),(221527,185793,'Tomato yellow leaf curl China virus-Tb[Y10]','no rank'),(221528,185793,'Tomato yellow leaf curl China virus-Tb[Y11]','no rank'),(221529,185793,'Tomato yellow leaf curl China virus-Tb[Y8]','no rank'),(221530,185793,'Tomato yellow leaf curl China virus-Tb[Y36]','no rank'),(221531,185793,'Tomato yellow leaf curl China virus-Tb[Y38]','no rank'),(221532,185793,'Tomato yellow leaf curl China virus-To[Y25]','no rank'),(221537,123735,'Tomato yellow leaf curl Sardinia virus-[Spain1]','no rank'),(221538,123735,'Tomato yellow leaf curl Sardinia virus-[Spain2]','no rank'),(221539,123735,'Tomato yellow leaf curl Sardinia virus-[Sicily]','no rank'),(221540,85752,'Tomato yellow leaf curl Thailand virus-[2]','no rank'),(221541,85752,'Tomato yellow leaf curl Thailand virus-[1]','no rank'),(221542,85752,'Tomato yellow leaf curl Thailand virus-[Myanmar]','no rank'),(221543,85752,'Tomato yellow leaf curl Thailand virus-[Y72]','no rank'),(221544,1115745,'Pseudodidymium','genus'),(221545,221544,'Pseudodidymium cryptomastigophorum','species'),(221546,385256,'Afroedura','genus'),(221547,221546,'Afroedura loveridgei','species'),(221548,221546,'Afroedura amatolica','species'),(221549,221546,'Afroedura nivaria','species'),(221550,385256,'Afrogecko','genus'),(221551,221550,'Afrogecko porphyreus','species'),(221552,143556,'Bavayia septuiclavis','species'),(221553,385256,'Calodactylodes','genus'),(221554,221553,'Calodactylodes aureus','species'),(221555,385256,'Christinus','genus'),(221556,221555,'Christinus marmoratus','species'),(221557,385256,'Cnemaspis','genus'),(221558,221557,'Cnemaspis kendallii','species'),(221559,385256,'Goggia','genus'),(221560,221559,'Goggia lineata','species'),(221561,385256,'Hemiphyllodactylus','genus'),(221562,221561,'Hemiphyllodactylus yunnanensis','species'),(221563,57063,'Lygodactylus bradfieldi','species'),(221564,385256,'Nactus','genus'),(221565,221564,'Nactus pelagicus','species'),(221566,59139,'Anopheles pharoensis','species'),(221568,210425,'Proteus anguinus','species'),(221569,8731,'Crotalus durissus collilineatus','subspecies'),(221570,8731,'Crotalus durissus ruruima','subspecies'),(221571,385256,'Narudasia','genus'),(221572,221571,'Narudasia festiva','species'),(221573,71028,'Phyllodactylus xanti','species'),(221574,136855,'Phyllurus platurus','species'),(221575,385256,'Ptenopus','genus'),(221576,221575,'Ptenopus carpi','species'),(221577,53271,'Sphaerodactylus roosevelti','species'),(221578,40141,'Rhagomys','genus'),(221579,221578,'Rhagomys rufescens','species'),(221580,126811,'Ketupa blakistoni','species'),(221581,36305,'Strix uralensis hondoensis','subspecies'),(221582,2013,'Nocardiopsis sp. F96','species'),(221583,33807,'alpha proteobacterium Shinshu-ah2','species'),(221584,33807,'alpha proteobacterium Shinshu-ah1','species'),(221585,78537,'actinobacterium Shinshu-ah4','species'),(221586,1883,'Streptomyces amphibiosporus','species'),(221587,2985,'Ochromonas sp. Woods Hole','species'),(221588,286,'Pseudomonas sp. DY-A','species'),(221589,48736,'Ralstonia sp. JS705','species'),(221590,49928,'endosymbiont of Exorista sorbillans (Ramnagaram pop.)','species'),(221591,49928,'endosymbiont of Exorista sorbillans (Channapatna pop.)','species'),(221592,24956,'Gunnera mexicana','species'),(221593,24956,'Gunnera densiflora','species'),(221594,24956,'Gunnera arenaria','species'),(221617,3071,'Chlorella sp. AN 1/12-14','species'),(221618,3071,'Chlorella sp. AN 1-3','species'),(221619,3071,'Chlorella sp. AN 7-7','species'),(221620,683363,'Meyerella planktonica','species'),(221621,3071,'Chlorella sp. JL 2-2','species'),(221622,3071,'Chlorella sp. JL 2/4','species'),(221623,3071,'Chlorella sp. JL 2-5','species'),(221624,41299,'Choricystis sp. AS 5-1','species'),(221625,41299,'Choricystis sp. AS-29','species'),(221626,41299,'Choricystis sp. Itas 9/21 14-5w','species'),(221627,97104,'Marvania sp. JL 11-11','species'),(221628,114063,'Muriella sp. AS 2-4','species'),(221629,91354,'Mychonastes sp. AN 2/29-3','species'),(221630,91354,'Mychonastes sp. AS 7-9','species'),(221631,91354,'Mychonastes sp. JL 1/12-12','species'),(221633,3187,'Nannochloris sp. AS 2-10','species'),(221635,3187,'Nannochloris sp. JL 4-6','species'),(221636,120746,'Oocystis sp. AN 2/29-4','species'),(221637,42695,'Pseudomuriella sp. Itas 9/21 14-1d','species'),(221638,45778,'piggyBac helper plasmid pBlu-uTp','species'),(221639,45778,'piggyBac transformation vector pB-MCS w+','species'),(221640,45778,'piggyBac transformation vector pB-UAS w+','species'),(221641,45778,'piggyBac transformation vector pB-UGateway w+','species'),(221642,45778,'piggyBac transformation vector pB-UGIR w+','species'),(221643,45778,'piggyBac ubiquitin-transposase P replacement vector EP3005','species'),(221644,286,'Pseudomonas sp. 66','species'),(221645,374,'Bradyrhizobium sp. T17.1','species'),(221646,374,'Bradyrhizobium sp. M7.2','species'),(221647,28105,'Sinorhizobium sp. WK6','species'),(221648,357,'Agrobacterium sp. M7.1','species'),(221649,379,'Rhizobium sp. NK32','species'),(221650,379,'Rhizobium sp. m7','species'),(221651,32008,'Burkholderia sp. NK27','species'),(221652,32008,'Burkholderia sp. WK7','species'),(221653,3086,'unclassified Scenedesmaceae','no rank'),(221654,6699,'Palaemonetes pugio','species'),(221655,221653,'coccoid green alga JL 4-10','species'),(221656,221657,'coccoid green alga Mary 6/3','species'),(221657,3103,'unclassified Hydrodictyaceae','no rank'),(221658,33986,'Exiguobacterium sp. BTAH1','species'),(221659,49697,'Asphodelus ramosus','species'),(221660,49697,'Asphodelus lusitanicus','species'),(221661,1370,'Marinococcus sp. 3019cM','species'),(221662,2745,'Halomonas sp. 3012dK','species'),(221663,2742,'Marinobacter sp. 3030dQ','species'),(221664,451870,'Chaetothyriomycetidae incertae sedis','no rank'),(221666,49928,'endosymbiont of Exorista sorbillans (Murshidabad pop.)','species'),(221667,49928,'endosymbiont of Exorista sorbillans (Anantapur pop.)','species'),(221668,49928,'endosymbiont of Bombyx mori (Nistari stock)','species'),(221669,92860,'Diademaceae','family'),(221670,92860,'Cucurbitariaceae','family'),(221671,1128655,'Pareuchiloglanis','genus'),(221672,221671,'Pareuchiloglanis sinensis','species'),(221673,221671,'Pareuchiloglanis anteanalis','species'),(221674,641818,'Tachysurus sinensis','species'),(221675,92860,'Dacampiaceae','family'),(221676,175775,'Euchiloglanis kishinouyei','species'),(221677,221670,'Curreya','genus'),(221678,1255046,'Montagnulaceae','family'),(221679,92860,'Delitschiaceae','family'),(221680,37467,'Pisolithus sp. W48','species'),(221681,72766,'Formica pratensis','species'),(221682,51345,'Graphiurus lorraineus','species'),(221683,2960,'Amphidinium sp. HG114','species'),(221684,2960,'Amphidinium sp. HG115','species'),(221685,212718,'Callithrix jacchus lymphocryptovirus 1','species'),(221686,212718,'Macaca thibetana lymphocryptovirus 1','species'),(221688,212718,'Hylobates leucogenys lymphocryptovirus 1','species'),(221689,212718,'Papio hamadryas lymphocryptovirus 1','species'),(221690,212729,'Mandrillus sphinx lymphocryptovirus 2','species'),(221691,85298,'Atrophaneura impediens','species'),(221692,221691,'Atrophaneura impediens febanus','subspecies'),(221693,55143,'Myomimus','genus'),(221694,221693,'Myomimus roachi','species'),(221695,53276,'Eliomys melanurus','species'),(221696,55144,'Dryomys laniger','species'),(221697,51345,'Graphiurus parvus','species'),(221698,51345,'Graphiurus ocularis','species'),(221699,51345,'Graphiurus platyops','species'),(221700,51345,'Graphiurus microtis','species'),(221701,10008,'Tamiasciurus sp. 5813','species'),(221702,45481,'Glaucomys sp. 4660','species'),(221703,11642,'Simian foamy virus-orangutan','no rank'),(221704,9522,'Callicebus brunneus','species'),(221705,286,'Pseudomonas sp. B2A','species'),(221706,286,'Pseudomonas sp. B6K','species'),(221707,286,'Pseudomonas sp. B7A','species'),(221708,48736,'Ralstonia sp. B11','species'),(221709,286,'Pseudomonas sp. B15','species'),(221710,1883,'Streptomyces sp. AM-7161','species'),(221711,872,'Desulfovibrio brasiliensis','species'),(221712,1386,'Bacillus sp. B1(XC)','species'),(221713,1129,'Synechococcus sp. BD-1','species'),(221714,48073,'Microbulbifer sp. Th/B/38','species'),(221715,1851,'Saccharomonospora sp. PAN A5','species'),(221716,187288,'Mannophryne olmonae','species'),(221717,216740,'Sellaphora laevissima','species'),(221718,187288,'Mannophryne trinitatis','species'),(221719,216736,'Pinnularia cf. interrupta','species'),(221720,216724,'Lyrella atlantica','species'),(221721,143016,'Jakoba bahamiensis','species'),(221722,136088,'Malawimonas californiana','species'),(221723,556282,'Seculamonas','genus'),(221724,221723,'Seculamonas ecuadoriensis','species'),(221725,2063,'Kitasatospora putterlickiae','species'),(221728,34371,'Neoerysiphe','genus'),(221729,221728,'Neoerysiphe galii','species'),(221730,114962,'Heterodermia lutescens','species'),(221731,50935,'Physcia alba','species'),(221732,50935,'Physcia undulata','species'),(221733,116826,'Rinodina luridescens','species'),(221734,116826,'Rinodina nimisii','species'),(221735,116826,'Rinodina obnascens','species'),(221736,116826,'Rinodina oleae','species'),(221737,116826,'Rinodina gennarii','species'),(221738,169504,'Claopodium whippleanum','species'),(221739,80890,'Scleropodium obtusifolium','species'),(221740,34353,'unclassified Dipodascaceae','no rank'),(221741,34353,'environmental samples','no rank'),(221742,221741,'uncultured Galactomyces','species'),(221743,795339,'Phytopythium citrinum','species'),(221744,32008,'Burkholderia singaporensis','species'),(221746,5314,'Ganoderma sp. AP-1','species'),(221747,5314,'Ganoderma sp. BJ-8','species'),(221748,5314,'Ganoderma sp. BS-1','species'),(221749,5314,'Ganoderma sp. AD-1','species'),(221750,5314,'Ganoderma sp. BJ-7','species'),(221751,5314,'Ganoderma sp. GB-1','species'),(221752,5314,'Ganoderma sp. MT-1','species'),(221753,5314,'Ganoderma sp. SB-1','species'),(221754,153999,'Pheidochloa','genus'),(221755,221754,'Pheidochloa gracilis','species'),(221756,219398,'Isachne','genus'),(221757,221756,'Isachne distichophylla','species'),(221758,66023,'Eriachne mucronata','species'),(221759,42076,'Tristachya leucothrix','species'),(221760,169520,'Alternanthera costaricensis','species'),(221761,169520,'Alternanthera laguroides','species'),(221762,169520,'Alternanthera sessilis','species'),(221763,3563,'Blutaparon','genus'),(221764,221763,'Blutaparon vermiculare','species'),(221765,3563,'Cyathula','genus'),(221766,221765,'Cyathula prostrata','species'),(221767,46113,'Froelichia arizonica','species'),(221768,46113,'Froelichia drummondii','species'),(221769,217526,'Froelichia interrupta var. alata','varietas'),(221770,217526,'Froelichia interrupta var. colimensis','varietas'),(221771,46113,'Froelichia latifolia','species'),(221772,46113,'Froelichia texana','species'),(221773,46113,'Froelichia xantusii','species'),(221774,217251,'Gomphrena celosioides f. roseiflora','forma'),(221775,169521,'Gomphrena globosa','species'),(221776,169521,'Gomphrena gnaphiotricha','species'),(221777,169521,'Gomphrena mandonii','species'),(221778,169521,'Gomphrena serrata','species'),(221779,3563,'Gossypianthus','genus'),(221780,221779,'Gossypianthus lanuginosus','species'),(221781,169209,'Iresine schaffneri','species'),(221782,3563,'Nototrichium','genus'),(221783,221782,'Nototrichium divaricatum','species'),(221784,3563,'Pfaffia','genus'),(221785,221784,'Pfaffia glomerata','species'),(221786,3563,'Pseudoplantago','genus'),(221787,221786,'Pseudoplantago friesii','species'),(221788,115330,'Pipiza','genus'),(221789,221788,'Pipiza sp. GKS-2002','species'),(221790,115310,'Paragus haemorrhous','species'),(221791,115310,'Paragus atratus','species'),(221792,115308,'Paragus','subgenus'),(221793,221792,'Paragus bicolor','species'),(221794,221792,'Paragus quadrifasciatus','species'),(221795,115310,'Paragus tibialis','species'),(221797,115310,'Paragus coadunatus','species'),(221798,115310,'Paragus longiventris','species'),(221799,1372,'Planococcus maitriensis','species'),(221800,44249,'Paenibacillus sp. A11','species'),(221801,44249,'Paenibacillus sp. IDA0415','species'),(221802,1569,'Sporosarcina sp. IDA0953','species'),(221803,1569,'Sporosarcina sp. IDA3546','species'),(221804,1569,'Sporosarcina sp. IDA4334','species'),(221805,1569,'Sporosarcina sp. IDA3441','species'),(221806,1386,'Bacillus sp. IDA1983','species'),(221807,1386,'Bacillus sp. IDA3295','species'),(221808,1386,'Bacillus sp. IDA4146','species'),(221809,1386,'Bacillus sp. IDA4275','species'),(221810,1386,'Bacillus sp. IDA4258','species'),(221811,1386,'Bacillus sp. IDA1527','species'),(221812,1386,'Bacillus sp. IDA3504','species'),(221814,122612,'Sphingomonadaceae bacterium T3','species'),(221815,102274,'Phyllobacteriaceae bacterium TK','species'),(221816,130818,'Vibrionaceae bacterium T16','species'),(221817,135620,'unclassified Oceanospirillaceae','no rank'),(221818,221817,'Oceanospirillaceae bacterium T17','species'),(221819,103960,'Pseudonocardiaceae bacterium T4','species'),(221820,35439,'Dictyosphaeria','genus'),(221821,221820,'Dictyosphaeria cavernosa','species'),(221822,302485,'Phaeobacter inhibens','species'),(221823,58840,'Rhodobacteraceae bacterium T11','species'),(221824,58840,'Rhodobacteraceae bacterium TL','species'),(221825,35440,'Valoniopsis','genus'),(221826,221825,'Valoniopsis pachynema','species'),(221827,96574,'Alteromonadaceae bacterium T1','species'),(221828,96574,'Alteromonadaceae bacterium T8','species'),(221829,96574,'Alteromonadaceae bacterium TAI','species'),(221830,29214,'Acrosiphonia spinescens','species'),(221831,3185,'Chaetomorpha aerea','species'),(221832,3185,'Chaetomorpha brachygona','species'),(221833,3185,'Chaetomorpha spiralis','species'),(221834,34118,'Chamaedoris auriculata','species'),(221835,34118,'Chamaedoris delphinii','species'),(221836,34125,'Cladophora capensis','species'),(221837,34125,'Cladophora dotyana','species'),(221838,34125,'Cladophora laetevirens','species'),(221839,34125,'Cladophora montagneana','species'),(221840,34125,'Cladophora sibogae','species'),(221841,34125,'Cladophora herpestica','species'),(221842,34122,'Cladophoropsis philippinensis','species'),(221843,34137,'Microdictyon kraussii','species'),(221844,204418,'Phyllodictyon orientale','species'),(221845,204418,'Phyllodictyon papuensis','species'),(221846,162072,'Rhizoclonium riparium','species'),(221847,204424,'Struveopsis siamensis','species'),(221848,34141,'Valonia aegagropila','species'),(221849,162072,'Rhizoclonium implexum','species'),(221850,61432,'Flavobacteriaceae bacterium BIA','species'),(221851,61432,'Flavobacteriaceae bacterium T15','species'),(221852,61432,'Flavobacteriaceae bacterium TN','species'),(221853,90316,'Microbacteriaceae bacterium HP5','species'),(221854,90316,'Microbacteriaceae bacterium HP20','species'),(221855,90316,'Microbacteriaceae bacterium HP20a','species'),(221856,85329,'Micrococcaceae bacterium HP7','species'),(221857,85329,'Micrococcaceae bacterium HP42','species'),(221858,86620,'Usnea sphacelata','species'),(221862,31249,'Notoplana atomata','species'),(221863,94305,'Chirocentrus dorab','species'),(221864,29278,'Cloning vector pVCDcDL3','species'),(221865,365065,'Jenkinsia','genus'),(221866,221865,'Jenkinsia lamprotaenia','species'),(221867,182237,'Salanx ariakensis','species'),(221868,30957,'Sundasalanx','genus'),(221869,221868,'Sundasalanx mekongensis','species'),(221870,45038,'Ceratomycetaceae','family'),(221880,8121,'Haplochromis sp. HT-8700','species'),(221881,8121,'Haplochromis sp. HT-8701','species'),(221882,8121,'Haplochromis sp. HT-8704','species'),(221883,8121,'Haplochromis sp. HT-8705','species'),(221884,8121,'Haplochromis sp. HT-8941','species'),(221885,8121,'Haplochromis sp. HT-8942','species'),(221886,8121,'Haplochromis sp. HT-8945','species'),(221887,8121,'Haplochromis sp. HT-8949','species'),(221888,8121,'Haplochromis sp. HT-8954','species'),(221889,8121,'Haplochromis sp. HT-8959','species'),(221890,8121,'Haplochromis sp. HT-8961','species'),(221891,8121,'Haplochromis sp. HT-8963','species'),(221892,8121,'Haplochromis sp. HT-8964','species'),(221893,8121,'Haplochromis sp. HT-8966','species'),(221894,45778,'Expression vector pNEX delta F','species'),(221895,8121,'Haplochromis sp. HT-8688','species'),(221896,8121,'Haplochromis sp. HT-8689','species'),(221897,178846,'unclassified Sarsiellidae','no rank'),(221898,221897,'Sarsiellidae sp. QY-2003','species'),(221899,5178,'Bulgariaceae','family'),(221900,47166,'Cudoniaceae','family'),(221901,7369,'unclassified Musca','no rank'),(221902,1331960,'Musca autumnalis','species'),(221903,147548,'Leotiomycetes incertae sedis','no rank'),(221904,58282,'Hydrotaea','genus'),(221905,221904,'Hydrotaea aenescens','species'),(221906,5185,'Caloscyphaceae','family'),(221907,5186,'mitosporic Pezizaceae','no rank'),(221908,29278,'Cloning vector pVCDcDL1','species'),(221909,5475,'Candida ubatubensis','species'),(221911,5475,'Candida heliconiae','species'),(221912,187267,'Pseudomys nanus','species'),(221913,187267,'Pseudomys hermannsburgensis','species'),(221914,187267,'Pseudomys desertor','species'),(221915,1198135,'Staphylococcus phage K','species'),(221916,144353,'Bovine viral diarrhea virus strain 3887','no rank'),(221917,144353,'Bovine viral diarrhea virus strain 3142','no rank'),(221918,144353,'Bovine viral diarrhea virus VEDEVAC','no rank'),(221920,293141,'Roepera','genus'),(221921,66651,'Zygophyllum apiculatum','species'),(221922,66651,'Zygophyllum atriplicoides','species'),(221923,9756,'Indopacetus','genus'),(221924,221923,'Indopacetus pacificus','species'),(221925,29278,'Expression vector pT7-5','species'),(221926,6298,'Litomosoides brasiliensis','species'),(221927,6298,'Litomosoides hamletti','species'),(221928,6298,'Litomosoides yutajensis','species'),(221929,6298,'Litomosoides galizai','species'),(221930,6296,'Litomosa','genus'),(221931,221930,'Litomosa westi','species'),(221932,31396,'Neogoniolithon','genus'),(221933,221932,'Neogoniolithon brassica-florida','species'),(221934,114729,'Influenza A virus (A/Chile/13/57(H2N2))','no rank'),(221935,114729,'Influenza A virus (A/Philippines/2/60(H2N2))','no rank'),(221936,114729,'Influenza A virus (A/Sao Paolo/1/1961(H2N2))','no rank'),(221937,114729,'Influenza A virus (A/Yale/1/61(H2N2))','no rank'),(221938,114729,'Influenza A virus (A/Georgia/1/1963(H2N2))','no rank'),(221939,114729,'Influenza A virus (A/Great Lakes/3/1963(H2N2))','no rank'),(221940,114729,'Influenza A virus (A/England/12/64(H2N2))','no rank'),(221941,114729,'Influenza A virus (A/Berkeley/1/1966(H2N2))','no rank'),(221942,48796,'Setaria equina','species'),(221943,48796,'Setaria tundra','species'),(221945,114233,'Dipetalonema gracile','species'),(221946,29278,'Cloning vector pBR328','species'),(221947,6296,'Waltonella','genus'),(221948,221947,'Waltonella sp. MC-2003','species'),(221949,6296,'Filaria','genus'),(221950,221949,'Filaria martis','species'),(221951,29521,'Brachyspira sp. Zoo12','species'),(221952,29521,'Brachyspira sp. Zoo17','species'),(221953,132529,'uncultured Brachyspira sp.','species'),(221955,220713,'Chondrilla sp. 3-KMU-2003','species'),(221956,34072,'Variovorax sp. 3P-3','species'),(221957,34072,'Variovorax sp. 5P-3','species'),(221958,1827,'Rhodococcus sp. 4A-4','species'),(221959,1827,'Rhodococcus sp. 1P-5','species'),(221960,237,'Flavobacterium sp. 5P-4','species'),(221961,237,'Flavobacterium sp. 5A-1','species'),(221962,286,'Pseudomonas sp. 5P-2','species'),(221963,40323,'Stenotrophomonas sp. 4P-7','species'),(221964,69502,'Campylorhynchus fasciatus','species'),(221965,175129,'Chaetops','genus'),(221966,221965,'Chaetops frenatus','species'),(221967,37611,'Cryptospiza','genus'),(221968,221967,'Cryptospiza reichenovii','species'),(221969,135426,'Dicaeum australe','species'),(221970,400783,'Emberizoides','genus'),(221971,221970,'Emberizoides herbicola','species'),(221972,62198,'Euphonia chlorotica','species'),(221973,187428,'Euplectes progne','species'),(221974,85070,'Lamprotornis corruscus','species'),(221975,9158,'Montifringilla','genus'),(221976,221975,'Montifringilla ruficollis','species'),(221977,66705,'Polioptila dumicola','species'),(221978,58204,'Saltator atricollis','species'),(221979,58206,'Tangara seledon','species'),(221980,94398,'Equus kiang kiang','subspecies'),(221981,9794,'Equus hemionus onager','subspecies'),(221982,353769,'Recombinant M-MuLV/RaLV retrovirus','species'),(221983,10381,'Saimiri sciureus rhadinovirus 1','no rank'),(221984,10385,'Sus barbatus rhadinovirus 1','no rank'),(221985,10385,'Babyrousa babyrussa rhadinovirus 1','no rank'),(221986,379730,'Sus barbatus lymphotropic herpesvirus 1','no rank'),(221988,157673,'Mannheimia succiniciproducens MBEL55E','no rank'),(221989,137583,'Thalassomonas ganghwensis','species'),(221990,2745,'Halomonas sp. HB-N','species'),(221991,2745,'Halomonas sp. HA-T','species'),(221992,106589,'Wautersia numazuensis','species'),(221993,12333,'Vibrio phage f237','species'),(221994,46590,'Chaetozone','genus'),(221995,221994,'Chaetozone setosa','species'),(221996,218623,'Griselinia ruscifolia var. ruscifolia','varietas'),(221997,160441,'Dorvillea erucaeformis','species'),(221998,6349,'Glycera alba','species'),(221999,6348,'Goniadidae','family'),(222000,221999,'Goniada','genus'),(222001,222000,'Goniada maculata','species'),(222002,46593,'Lepidonotus','genus'),(222003,222002,'Lepidonotus squamatus','species'),(222004,27392,'Melinna cristata','species'),(222005,115834,'Nereimyra','genus'),(222006,222005,'Nereimyra punctata','species'),(222007,169067,'Alyssum pinifolium','species'),(222008,104701,'Paramphinome','genus'),(222009,222008,'Paramphinome jeffreysii','species'),(222010,35856,'Cymopolia barbata','species'),(222011,6348,'Pholoidae','family'),(222012,222011,'Pholoe','genus'),(222013,222012,'Pholoe minuta','species'),(222014,195257,'Phyllodoce','genus'),(222015,222014,'Phyllodoce maculata','species'),(222016,104744,'Phylo norvegica','species'),(222017,195271,'Polyphysia','genus'),(222018,222017,'Polyphysia crassa','species'),(222019,51280,'Pomatoceros','genus'),(222020,222019,'Pomatoceros triqueter','species'),(222021,34451,'Cortinarius anserinus','species'),(222022,34451,'Cortinarius balteatocumatilis','species'),(222023,34451,'Cortinarius boudieri','species'),(222024,34451,'Cortinarius caesiocortinatus','species'),(222025,165392,'Cortinarius calochrous var. coniferarum','varietas'),(222026,34451,'Cortinarius cephalixus','species'),(222027,34451,'Cortinarius cereifolius','species'),(222028,34451,'Cortinarius citrinolilacinus','species'),(222029,34451,'Cortinarius citrinus','species'),(222030,34451,'Cortinarius claroflavus','species'),(222031,34451,'Cortinarius cumatilis','species'),(222032,34451,'Cortinarius cupreorufus','species'),(222033,34451,'Cortinarius dibaphus','species'),(222034,34451,'Cortinarius dionysae','species'),(222035,34451,'Cortinarius flavovirens','species'),(222036,34451,'Cortinarius ionochlorus','species'),(222037,34451,'Cortinarius largus','species'),(222038,34451,'Cortinarius lustratus','species'),(222039,34451,'Cortinarius meinhardii','species'),(222040,34451,'Cortinarius nanceiensis','species'),(222041,34451,'Cortinarius odoratus','species'),(222042,34451,'Cortinarius osmophorus','species'),(222043,34451,'Cortinarius praestans','species'),(222044,34451,'Cortinarius prasinus','species'),(222045,34451,'Cortinarius pseudofulmineus','species'),(222046,34451,'Cortinarius pseudonapus','species'),(222047,34451,'Cortinarius purpurascens','species'),(222048,34451,'Cortinarius rickenianus','species'),(222049,34451,'Cortinarius rufo-olivaceus','species'),(222050,34451,'Cortinarius splendens','species'),(222051,34451,'Cortinarius subtortus','species'),(222052,34451,'Cortinarius triumphans','species'),(222054,34451,'Cortinarius variiformis','species'),(222055,34451,'Cortinarius varius','species'),(222056,34451,'Cortinarius viridocoeruleus','species'),(222057,34451,'Cortinarius vulpinus','species'),(222058,34451,'Cortinarius xanthophyllus','species'),(222059,10815,'Abutilon mosaic virus-HW','no rank'),(222060,6348,'Sphaerodoridae','family'),(222061,10817,'African cassava mosaic virus-[Cameroon-DO2]','no rank'),(222062,222060,'Sphaerodoropsis','genus'),(222063,222062,'Sphaerodoropsis philippi','species'),(222064,10817,'African cassava mosaic virus-[Cameroon]','no rank'),(222065,32399,'Encarsia californica','species'),(222066,32399,'Encarsia dispersa','species'),(222067,330641,'Lumbrineris sp. JP-2003','species'),(222068,119700,'Encarsiella sp. MS-2002','species'),(222070,10817,'African cassava mosaic virus-[Ivory Coast]','no rank'),(222073,10817,'African cassava mosaic virus - [Nigeria]','no rank'),(222074,10817,'African cassava mosaic virus-[Nigeria-Ogo]','no rank'),(222075,10817,'African cassava mosaic virus-[Uganda]','no rank'),(222076,10817,'African cassava mosaic virus-Uganda Mild','no rank'),(222077,10817,'African cassava mosaic virus-Uganda Severe','no rank'),(222078,202567,'Ageratum yellow vein China virus - [Hn2]','no rank'),(222079,10814,'Ageratum yellow vein Sri Lanka virus','species'),(222080,43176,'Bourreria teitensis','species'),(222081,79331,'Cordia africana','species'),(222082,79331,'Cordia dentata','species'),(222083,79331,'Cordia lutea','species'),(222084,79331,'Cordia monoica','species'),(222085,79331,'Cordia sinensis','species'),(222086,21621,'Heliotropium incanum','species'),(222087,21621,'Heliotropium nicotianifolium','species'),(222088,21621,'Heliotropium tenuifolium','species'),(222089,21571,'Rochefortia','genus'),(222090,222089,'Rochefortia acanthophora','species'),(222091,21571,'Varronia','genus'),(222092,222091,'Varronia bullata','species'),(222093,79403,'Tournefortia usambarensis','species'),(222094,115831,'unclassified Chrysopetalidae','no rank'),(222095,222094,'Chrysopetalidae sp. JP-2003','species'),(222096,45927,'Pratylenchus neglectus','species'),(222097,45927,'Pratylenchus pinguicaudatus','species'),(222098,56161,'Cystolepiota bucknallii','species'),(222099,56161,'Cystolepiota hetieri','species'),(222100,56161,'Cystolepiota icterina','species'),(222101,37314,'Lepiota andegavensis','species'),(222102,37314,'Lepiota apatelia','species'),(222103,37314,'Lepiota cortinarius','species'),(222104,37314,'Lepiota echinacea','species'),(222105,37314,'Lepiota erminea','species'),(222106,37314,'Lepiota grangei','species'),(222107,37314,'Lepiota ignicolor','species'),(222108,37314,'Lepiota ignivolvata','species'),(222109,37314,'Lepiota jacobi','species'),(222110,37314,'Lepiota luteophylla','species'),(222111,37314,'Lepiota pilodes','species'),(222112,37314,'Lepiota pyrochroa','species'),(222113,37314,'Lepiota subalba','species'),(222114,37314,'Lepiota subgracilis','species'),(222115,37314,'Lepiota thiersii','species'),(222116,83519,'Melanophyllum eyrei','species'),(222117,37314,'Lepiota sp. Ironside s.n.','species'),(222118,37314,'Lepiota sp. Vellinga 2677','species'),(222119,37314,'Lepiota sp. Vellinga 2166','species'),(222120,37314,'Lepiota sp. Vellinga 2461','species'),(222121,37314,'Lepiota sp. Vellinga 2601','species'),(222123,37314,'Lepiota sp. Vellinga 2603','species'),(222124,37314,'Lepiota sp. Vellinga 2608','species'),(222125,37314,'Lepiota sp. Vellinga 2609','species'),(222126,37314,'Lepiota sp. Vellinga 2574','species'),(222127,37314,'Lepiota sp. Vellinga 2590','species'),(222128,37314,'Lepiota sp. Yang 1957','species'),(222129,37314,'Lepiota sp. Yang 2280','species'),(222130,37314,'Lepiota sp. Vellinga 2806','species'),(222131,33184,'Chlamydosauromyces','genus'),(222132,222131,'Chlamydosauromyces punctatus','species'),(222133,209,'Helicobacter sp. MIT 01-5529A','species'),(222134,209,'Helicobacter sp. MIT 01-5529B','species'),(222135,209,'Helicobacter sp. MIT 02-5519C','species'),(222136,209,'Helicobacter sp. MIT 01-6242','species'),(222137,209,'Helicobacter sp. MIT 01-5923','species'),(222138,209,'Helicobacter sp. MIT 01-5924','species'),(222139,102793,'Influenza A virus (A/Chicken/HongKong/NT873.3/01-MB(H5N1))','no rank'),(222140,102793,'Influenza A virus (A/Chicken/HongKong/NT873.3/01(H5N1))','no rank'),(222141,102793,'Influenza A virus (A/Chicken/HongKong/FY150/01-MB(H5N1))','no rank'),(222142,102793,'Influenza A virus (A/chicken/Hong Kong/FY150/2001(H5N1))','no rank'),(222143,102793,'Influenza A virus (A/Pheasant/HongKong/FY155/01-MB(H5N1))','no rank'),(222144,102793,'Influenza A virus (A/Pheasant/HongKong/FY155/01(H5N1))','no rank'),(222145,102793,'Influenza A virus (A/Chicken/HongKong/YU822.2/01-MB(H5N1))','no rank'),(222146,102793,'Influenza A virus (A/Chicken/HongKong/YU822.2/01(H5N1))','no rank'),(222411,192051,'Termitaria snyderi','species'),(222412,45040,'Pyxidiophora sp. 03','species'),(222413,222415,'Laboulbeniopsis','genus'),(222414,222413,'Laboulbeniopsis termitarius','species'),(222415,189477,'Laboulbeniomycetes incertae sedis','no rank'),(222416,54136,'Trachypithecus auratus','species'),(222417,9504,'Aotus sp. NIM-2003','species'),(222419,150080,'Human calicivirus NLV/Stockholm/genotype GGIIb','no rank'),(222420,71927,'Termitomyces aff. entolomoides tgf10','species'),(222421,5351,'Sinotermitomyces','genus'),(222422,222421,'Sinotermitomyces cavus','species'),(222423,71927,'Termitomyces entolomoides','species'),(222424,71927,'Termitomyces globulus','species'),(222425,222421,'Sinotermitomyces rugosiceps','species'),(222426,71927,'Termitomyces mammiformis','species'),(222427,71927,'Termitomyces schimperi','species'),(222428,71927,'Termitomyces singidensis','species'),(222429,5351,'Gerhardtia','genus'),(222430,222429,'Gerhardtia incarnatobrunnea','species'),(222431,130551,'Peregrinus','genus'),(222432,222431,'Peregrinus maidis','species'),(222433,111201,'Cassida fuscorufa','species'),(222434,63688,'Gonioctena springlovae','species'),(222435,63688,'Gonioctena japonica','species'),(222436,63688,'Gonioctena honshuensis','species'),(222437,63688,'Gonioctena sibirica','species'),(222438,66288,'Streblomastigidae','family'),(222439,222438,'Streblomastix','genus'),(222440,222439,'Streblomastix strix','species'),(222441,291027,'Ageratum yellow vein Taiwan virus','species'),(222442,222441,'Ageratum yellow vein Taiwan virus-[Taiwan]','no rank'),(222443,222441,'Ageratum yellow vein Taiwan virus-[TaiwanPD]','no rank'),(222444,10839,'Bean golden mosaic virus-[Brazil]','no rank'),(222445,220340,'Bean golden yellow mosaic virus-[Dominican Republic]','no rank'),(222446,220340,'Bean golden yellow mosaic virus-[Guatemala]','no rank'),(222447,220340,'Bean golden yellow mosaic virus-[Mexico]','no rank'),(222448,220340,'Bean golden yellow mosaic virus-[Puerto Rico]','no rank'),(222449,220340,'Bean golden yellow mosaic virus-[Puerto Rico-Japan]','no rank'),(222450,10814,'Chayote yellow mosaic virus','species'),(222451,172278,'Chilli leaf curl virus-[Multan]','no rank'),(222452,47838,'Chino del tomate virus-[B52]','no rank'),(222453,47838,'Chino del tomate virus-[H6]','no rank'),(222454,47838,'Chino del tomate virus-[H8]','no rank'),(222455,47838,'Chino del tomate virus-[IC]','no rank'),(222456,10814,'Cotton leaf curl Alabad virus','species'),(222457,222456,'Cotton leaf curl Alabad virus-[802a]','no rank'),(222458,222456,'Cotton leaf curl Alabad virus-[804a]','no rank'),(222459,10814,'Cotton leaf curl Gezira virus','species'),(222460,222459,'Cotton leaf curl Gezira virus-[Cotton]','no rank'),(222461,222459,'Cotton leaf curl Gezira virus-[Okra/Egypt]','no rank'),(222462,222459,'Cotton leaf curl Gezira virus-[Okra/Gezira]','no rank'),(222463,222459,'Cotton leaf curl Gezira virus-[Sida]','no rank'),(222464,10814,'Cotton leaf curl Kokhran virus','species'),(222465,222464,'Cotton leaf curl Kokhran virus-[806b]','no rank'),(222466,222464,'Cotton leaf curl Kokhran virus-[Faisalabad1]','no rank'),(222470,6914,'Nephila inaurata','species'),(222473,180526,'Tobacco curly shoot virus - [Y35]','no rank'),(222474,10814,'Squash leaf curl Yunnan virus','species'),(222475,10814,'Malvastrum yellow vein virus','species'),(222476,222475,'Malvastrum yellow vein virus-[Y47]','no rank'),(222482,29278,'Cloning vector pRK404','species'),(222483,29278,'Cloning vector pRK437','species'),(222484,29278,'Cloning vector pRK442','species'),(222485,29278,'Cloning vector pRK442(H)','species'),(222486,150241,'Arthroleptella sp. MB1117','species'),(222488,220713,'Chondrilla sp. KMU-2003','species'),(222489,3183,'Anadyomenaceae','family'),(222490,165704,'Actinidia cylindrica var. cylindrica','varietas'),(222491,3627,'Actinidia deliciosa var. chlorocarpa','varietas'),(222492,165200,'Actinidia eriantha var. brunnea','varietas'),(222493,165200,'Actinidia eriantha var. calvescens','varietas'),(222494,165200,'Actinidia eriantha var. eriantha','varietas'),(222495,3624,'Actinidia farinosa','species'),(222496,165705,'Actinidia fulvicoma var. fulvicoma','varietas'),(222497,165706,'Actinidia glaucophylla var. glaucophylla','varietas'),(222498,165706,'Actinidia glaucophylla var. rotunda','varietas'),(222499,3624,'Actinidia grandiflora','species'),(222500,3624,'Actinidia guilinensis','species'),(222501,165707,'Actinidia hemsleyana var. hemsleyana','varietas'),(222502,3624,'Actinidia hubeiensis','species'),(222503,165711,'Actinidia latifolia var. latifolia','varietas'),(222504,3624,'Actinidia lijiangensis','species'),(222505,204402,'Actinidia rubricaulis var. coriacea','varietas'),(222506,165719,'Actinidia valvata var. valvata','varietas'),(222508,223899,'Tricladium angulatum','species'),(222509,223899,'Tricladium splendens','species'),(222510,45147,'mitosporic Lophiostomataceae','no rank'),(222511,213317,'Anguillospora longissima','species'),(222512,108599,'Alatospora','genus'),(222513,222512,'Alatospora acuminata','species'),(222514,108599,'Lemonniera','genus'),(222515,222514,'Lemonniera aquatica','species'),(222516,222514,'Lemonniera terrestris','species'),(222517,5121,'Erysiphe astragali','species'),(222518,5121,'Erysiphe circaeae','species'),(222519,5121,'Erysiphe urticae','species'),(222521,57133,'Hydnum sp. LJU GIS 1324','species'),(222522,57133,'Hydnum sp. LJU GIS 1338','species'),(222523,1396,'Bacillus cereus ATCC 10987','no rank'),(222524,5415,'Cryptococcus sp. Pro94-Y46','species'),(222525,5415,'Cryptococcus sp. Ytty94-Y24','species'),(222526,5415,'Cryptococcus sp. LoBar95-Y11','species'),(222527,5415,'Cryptococcus sp. Car95 Y20','species'),(222528,5415,'Cryptococcus sp. Pro94-Y29','species'),(222530,5415,'Cryptococcus sp. LoBar95-Y1','species'),(222531,29278,'CRIM plasmid pLA1','species'),(222533,1854,'Frankia sp. BMG5.4','species'),(222534,1854,'Frankia sp. BMG5.12','species'),(222535,1854,'Frankia sp. BMG5.2','species'),(222536,1854,'Frankia sp. BMG5.3','species'),(222537,1854,'Frankia sp. BMG5.10','species'),(222538,1854,'Frankia sp. BMG5.5','species'),(222539,1854,'Frankia sp. BMG5.6','species'),(222540,1854,'Frankia sp. BMG5.11','species'),(222542,5152,'Cornuvesica','genus'),(222543,147550,'Hypocreomycetidae','subclass'),(222544,147550,'Sordariomycetidae','subclass'),(222545,147550,'Xylariomycetidae','subclass'),(222546,222544,'Boliniales','order'),(222547,102796,'Influenza A virus (A/chicken/Tehran/TH1/01(H9N2))','no rank'),(222548,102796,'Influenza A virus (A/chicken/Tehran/TH2/01(H9N2))','no rank'),(222549,102796,'Influenza A virus (A/chicken/Tehran/TH3/00(H9N2))','no rank'),(222550,102796,'Influenza A virus (A/chicken/Tehran/TH4/99(H9N2))','no rank'),(222551,102796,'Influenza A virus (A/chicken/Tehran/TH5/99(H9N2))','no rank'),(222552,102796,'Influenza A virus (A/chicken/Tehran/TH7/01(H9N2))','no rank'),(222553,102796,'Influenza A virus (A/chicken/Tehran/TS8/00(H9N2))','no rank'),(222554,102796,'Influenza A virus (A/chicken/Tehran/TS9/00(H9N2))','no rank'),(222555,102796,'Influenza A virus (A/chicken/Tehran/TS10/00(H9N2))','no rank'),(222556,12283,'unclassified Nodaviridae','no rank'),(222557,222556,'Macrobrachium rosenbergii nodavirus','species'),(222558,45778,'RNA transcription vector pBRDI1','species'),(222559,1883,'Streptomyces sp. AJ9463','species'),(222561,94496,'Benitotania','genus'),(222562,222561,'Benitotania elimbata','species'),(222563,15740,'Phalaris minor','species'),(222564,13432,'Clerodendrum cyrtophyllum','species'),(222565,3550,'Atriplex dimorphostegia','species'),(222566,216694,'Baphicacanthus','genus'),(222567,222566,'Baphicacanthus cusia','species'),(222568,4962,'Williopsis sp. LaSel95 Y3','species'),(222569,5475,'Candida sp. LoBar95 Y4','species'),(222570,5475,'Candida sp. LoBar95 Y16','species'),(222571,5475,'Candida sp. LaSel95 Y29','species'),(222572,872,'Desulfovibrio sp. LVform6','species'),(222574,40595,'Steinia','genus'),(222576,469,'Acinetobacter sp. HJ2','species'),(222577,1386,'Bacillus sp. HJ8','species'),(222578,1386,'Bacillus sp. HJ16','species'),(222579,33809,'beta proteobacterium HJ12','species'),(222580,34399,'Phomopsis sp. MAFF 665006','species'),(222581,36922,'Diaporthe melonis','species'),(222583,34399,'Phomopsis vexans','species'),(222584,1707,'Cellulomonas sp. CR1-1','species'),(222585,1386,'Bacillus sp. CR1-2','species'),(222586,37914,'Dietzia sp. CR1-3','species'),(222587,2745,'Halomonas sp. CR1-4','species'),(222588,5159,'Ophiostoma rostrocoronatum','species'),(222589,90141,'Rhizobiaceae bacterium Cpub 4','species'),(222590,379,'Rhizobium sp. Cplic1','species'),(222591,379,'Rhizobium sp. UCT 50','species'),(222592,374,'Bradyrhizobium sp. UCT 42','species'),(222593,374,'Bradyrhizobium sp. UCT 53','species'),(222594,374,'Bradyrhizobium sp. Cmey1','species'),(222595,55806,'Malurus splendens','species'),(222596,32008,'Burkholderia sp. UCT 56','species'),(222597,32008,'Burkholderia sp. UCT 43','species'),(222598,32008,'Burkholderia sp. UCT 34','species'),(222599,32008,'Burkholderia sp. UCT 21','species'),(222600,32008,'Burkholderia sp. CM1','species'),(222601,32008,'Burkholderia sp. CB2','species'),(222602,32008,'Burkholderia sp. CI1','species'),(222603,32008,'Burkholderia sp. Clong1','species'),(222604,32008,'Burkholderia sp. UCT 29','species'),(222605,32008,'Burkholderia sp. Cses4','species'),(222606,32008,'Burkholderia sp. UCT 71','species'),(222607,32008,'Burkholderia sp. CS2','species'),(222608,32008,'Burkholderia sp. CS6','species'),(222609,32008,'Burkholderia sp. UCT 30','species'),(222610,32008,'Burkholderia sp. UCT 15','species'),(222611,32008,'Burkholderia sp. CI2','species'),(222612,32008,'Burkholderia sp. Clong3','species'),(222613,32008,'Burkholderia sp. Cpub6','species'),(222614,32008,'Burkholderia sp. CI3','species'),(222615,32008,'Burkholderia sp. UCT 2','species'),(222616,32008,'Burkholderia sp. UCT 31','species'),(222617,32008,'Burkholderia sp. UCT 70','species'),(222618,32008,'Burkholderia sp. CD9','species'),(222619,32008,'Burkholderia sp. CD10','species'),(222620,32008,'Burkholderia sp. UCT 27bii','species'),(222621,32008,'Burkholderia sp. UCT 28','species'),(222622,32008,'Burkholderia sp. UCT 52','species'),(222623,32008,'Burkholderia sp. UCT 57','species'),(222624,32008,'Burkholderia sp. UCT 58a','species'),(222625,32008,'Burkholderia sp. UCT 61','species'),(222626,32008,'Burkholderia sp. UCT 62','species'),(222627,32008,'Burkholderia sp. UCT 67','species'),(222628,32008,'Burkholderia sp. UCT 63','species'),(222629,32008,'Burkholderia sp. UCT 73','species'),(222630,32008,'Burkholderia sp. CD1','species'),(222631,32008,'Burkholderia sp. CD13','species'),(222632,32008,'Burkholderia sp. CD12a','species'),(222633,32008,'Burkholderia sp. H4','species'),(222634,32008,'Burkholderia sp. CI4b','species'),(222635,32008,'Burkholderia sp. CI6','species'),(222636,32008,'Burkholderia sp. CI9','species'),(222637,32008,'Burkholderia sp. Cpub5','species'),(222638,32008,'Burkholderia sp. CS3','species'),(222639,32008,'Burkholderia sp. Cses1','species'),(222640,32008,'Burkholderia sp. Cses2','species'),(222641,32008,'Burkholderia sp. Cses3','species'),(222642,32008,'Burkholderia sp. Cses5','species'),(222643,32008,'Burkholderia sp. UCT 11','species'),(222644,32008,'Burkholderia sp. UCT 8','species'),(222645,128706,'Halovirus HF1','species'),(222646,199901,'Pyrgulopsis rupinicola','species'),(222647,4821,'Piromyces sp. KS11','species'),(222648,51595,'Cladopus chinensis','species'),(222649,51595,'Cladopus fukienensis','species'),(222650,51595,'Cladopus hainanensis','species'),(222651,51595,'Cladopus nymanii','species'),(222652,56907,'Hydrobryum bifoliatum','species'),(222654,56907,'Hydrobryum kaengsophense','species'),(222655,56907,'Hydrobryum loeicum','species'),(222656,56907,'Hydrobryum puncticulatum','species'),(222657,999643,'Hanseniella','genus'),(222658,222657,'Hanseniella heterophylla','species'),(222659,56907,'Hydrobryum sp. TL208','species'),(222660,56907,'Hydrobryum sp. TL313','species'),(222661,56907,'Hydrobryum sp. TL419','species'),(222662,116741,'Polypleurum sp. SL07','species'),(222663,116741,'Polypleurum sp. TL318','species'),(222664,116741,'Polypleurum sp. TL319','species'),(222665,116753,'Zeylanidium sp. KI37','species'),(222666,116753,'Zeylanidium sp. SL14','species'),(222667,199901,'Pyrgulopsis hendersoni','species'),(222668,199901,'Pyrgulopsis militaris','species'),(222669,199901,'Pyrgulopsis eremica','species'),(222670,199901,'Pyrgulopsis falciglans','species'),(222671,199901,'Pyrgulopsis cinerana','species'),(222672,199901,'Pyrgulopsis gibba','species'),(222673,199901,'Pyrgulopsis lasseni','species'),(222674,8335,'Plethodon sp. MJM-2002','species'),(222675,45778,'Cloning vector pEUKA11','species'),(222676,613,'Serratia sp. R-17665','species'),(222677,222,'Achromobacter sp. R-17670','species'),(222678,222,'Achromobacter sp. R-17671','species'),(222679,222,'Achromobacter sp. R-17690','species'),(222680,642,'Aeromonas sp. R-17488','species'),(222681,642,'Aeromonas sp. R-17626','species'),(222682,642,'Aeromonas sp. R-17627','species'),(222683,642,'Aeromonas sp. R-17628','species'),(222684,642,'Aeromonas sp. R-17629','species'),(222685,642,'Aeromonas sp. R-17631','species'),(222686,642,'Aeromonas sp. R-17634','species'),(222687,642,'Aeromonas sp. R-17636','species'),(222688,642,'Aeromonas sp. R-17642','species'),(222689,642,'Aeromonas sp. R-17644','species'),(222690,642,'Aeromonas sp. R-17646','species'),(222691,642,'Aeromonas sp. R-17651','species'),(222692,642,'Aeromonas sp. R-17653','species'),(222693,642,'Aeromonas sp. R-17656','species'),(222694,642,'Aeromonas sp. R-17658','species'),(222695,642,'Aeromonas sp. R-17681','species'),(222696,642,'Aeromonas sp. R-17682','species'),(222697,642,'Aeromonas sp. R-17630','species'),(222698,13012,'Clarias meladerma','species'),(222699,13012,'Clarias maurus','species'),(222700,13012,'Clarias sp. PL-2003','species'),(222701,104351,'Crepidotus subfibrillosus','species'),(222702,34444,'Lactarius indigo','species'),(222704,34448,'Marasmius siccus','species'),(222705,5379,'Suillus pictus','species'),(222706,5385,'Xerocomus nigromaculatus','species'),(222707,104231,'Lentaria sp. TJ00/28','species'),(222708,41247,'Mycena sp. TJ00/46','species'),(222709,41247,'Mycena sp. TJ00/88','species'),(222710,5637,'Polyporus sp. TJ00/42','species'),(222711,5402,'Russula sp. TJ00/35','species'),(222712,13012,'Clarias intermedius','species'),(222713,222464,'Cotton leaf curl Kokhran virus-[72b]','no rank'),(222714,31454,'Grateloupia huertana','species'),(222715,42010,'Cryptonemia bengryi','species'),(222716,4780,'Plasmopara angustiterminalis','species'),(222717,29278,'Cloning vector pCR2.1','species'),(222719,119215,'Influenza A virus (A/widgeon/Alberta/284/1977(H7N3))','no rank'),(222720,119221,'Influenza A virus (A/duck/HongKong/27408/79(H5N3))','no rank'),(222721,119215,'Influenza A virus (A/gadwell duck/Maryland/3495/83(H7N3))','no rank'),(222722,352772,'Influenza A virus (A/duck/New Zealand/164/76(H11N3))','no rank'),(222723,114731,'Influenza A virus (A/duck/Postdam/1689/85(H2N3))','no rank'),(222725,119215,'Influenza A virus (A/emu/Texas/25414-1/95(H7N3))','no rank'),(222726,119221,'Influenza A virus (A/goose/HongKong/27404/78(H5N3))','no rank'),(222728,119215,'Influenza A virus (A/gull/Heuwiese/899-6/80(H7N3))','no rank'),(222730,114731,'Influenza A virus (A/mallard/Alberta/226/98(H2N3))','no rank'),(222731,114731,'Influenza A virus (A/pintail/Primorie/625/76(H2N3))','no rank'),(222733,119215,'Influenza A virus (A/shorebird/Delaware/2696/88(H7N3))','no rank'),(222734,114731,'Influenza A virus (A/silkiechicken/Pennsylvania/897/96(H2N3))','no rank'),(222736,222773,'Influenza A virus (A/tern/Astrakhan/775/83(H13N3))','no rank'),(222739,102800,'Influenza A virus (A/quail/Californa/1/90(H4N6))','no rank'),(222740,119216,'Influenza A virus (A/duck/Nanchang/1944/92(H7N1))','no rank'),(222742,222772,'Influenza A virus (A/mink/Sweden/E12665/84(H10N4))','no rank'),(222744,119212,'Influenza A virus (A/turkey/Minnesota/1265/80(H6N1))','no rank'),(222746,114727,'Influenza A virus (A/duck/Miyagil/9/1977(H1N1))','no rank'),(222748,215855,'Influenza A virus (A/pintail duck/Alberta/712/80(H3N6))','no rank'),(222750,119216,'Influenza A virus (A/softbill/South Africa/142/92(H7N1))','no rank'),(222752,114730,'Influenza A virus (A/mallard/Stralsund/41-6/81(H2N1))','no rank'),(222753,114727,'Influenza A virus (A/mallard/Alberta/99/91(H1N1))','no rank'),(222754,119212,'Influenza A virus (A/mallard/Alberta/76/85(H6N1))','no rank'),(222755,119212,'Influenza A virus (A/hawk/Maryland/1/77(H6N1))','no rank'),(222756,119212,'Influenza A virus (A/gull/Maryland/4/77(H6N1))','no rank'),(222757,127960,'Influenza A virus (A/gull/Delaware/2952/1988(H11N1))','no rank'),(222758,157802,'Influenza A virus (A/duck/New Zealand/76/84(H3N1))','no rank'),(222762,102800,'Influenza A virus (A/duck/Taiwan/10-2/00(H4N6))','no rank'),(222764,102800,'Influenza A virus (A/mallard/Alberta/213/98(H4N6))','no rank'),(222768,11320,'H4N4 subtype','no rank'),(222769,11320,'H6N6 subtype','no rank'),(222770,11320,'H1N6 subtype','no rank'),(222772,11320,'H10N4 subtype','no rank'),(222773,11320,'H13N3 subtype','no rank'),(222774,114728,'Influenza A virus (A/duck/NC/91347/01(H1N2))','no rank'),(222775,95298,'Xyela sp. Sus1','species'),(222776,85774,'Runaria','genus'),(222777,222776,'Runaria reducta','species'),(222778,112291,'Tenthredo mesomela','species'),(222779,186105,'Dolerus sp. Sus5','species'),(222780,355908,'Nematus sp. Sus7','species'),(222781,410274,'Gilpinia','genus'),(222782,222781,'Gilpinia sp. Sus8','species'),(222783,85775,'Cimbex','genus'),(222784,222783,'Cimbex americana','species'),(222785,85775,'Abia','genus'),(222786,222785,'Abia cf. lonicerae Sus10','species'),(222787,85775,'Corynis','genus'),(222788,222787,'Corynis crassicornis','species'),(222789,95269,'Arge cyanocrocea','species'),(222790,85773,'Sterictiphora','genus'),(222791,222790,'Sterictiphora furcata','species'),(222792,410280,'Onycholyda','genus'),(222793,222792,'Onycholyda amplecta','species'),(222794,410280,'Neurotoma','genus'),(222795,222794,'Neurotoma fasciata','species'),(222796,95275,'Cephalcia sp. Sus16','species'),(222797,410281,'Acantholyda','genus'),(222798,222797,'Acantholyda posticalis','species'),(222799,222822,'Megalodontesidae','family'),(222800,222799,'Megalodontes','genus'),(222801,222800,'Megalodontes cephalotes','species'),(222802,173784,'Cephus pygmeus','species'),(222803,27524,'Calameuta','genus'),(222804,222803,'Calameuta filiformis','species'),(222805,120793,'Mycobacterium chimaera','species'),(222806,36763,'Urocerus','genus'),(222807,222806,'Urocerus gigas','species'),(222808,36763,'Tremex','genus'),(222809,222808,'Tremex columba','species'),(222810,222825,'Anaxyelidae','family'),(222811,222810,'Syntexis','genus'),(222812,222811,'Syntexis libocedrii','species'),(222813,36761,'Xiphydria prolongata','species'),(222814,89404,'Glaciecola polaris','species'),(222816,27529,'Orussus abietinus','species'),(222817,44365,'Megalyra sp. JC179','species'),(222818,32407,'Ibalia anceps','species'),(222819,1198,'Phormidium sp. ETS-05','species'),(222820,1827,'Rhodococcus sp. CCMI 458','species'),(222822,7399,'Pamphilioidea','superfamily'),(222823,7399,'Cephoidea','superfamily'),(222825,7399,'Siricoidea','superfamily'),(222830,7399,'Xiphydrioidea','superfamily'),(222831,7399,'Orussoidea','superfamily'),(222832,7399,'Xyeloidea','superfamily'),(222833,199901,'Pyrgulopsis sp. HPL-2003','species'),(222834,146807,'Hypoplectrus indigo','species'),(222835,146807,'Hypoplectrus gummigutta','species'),(222836,13798,'Calliergonaceae','family'),(222837,5598,'Alternaria sp. Po55','species'),(222838,5598,'Alternaria sp. Po60','species'),(222839,5598,'Alternaria sp. Po4','species'),(222840,37463,'Phoma sp. Po47','species'),(222841,50729,'Ampelomyces sp. Po61','species'),(222842,50729,'Ampelomyces sp. Po58','species'),(222843,50729,'Ampelomyces sp. Po7','species'),(222844,37463,'Phoma sp. Po44','species'),(222845,50729,'Ampelomyces sp. Po59','species'),(222846,37463,'Phoma sp. Po75','species'),(222847,5498,'Cladosporium sp. Po10','species'),(222848,117544,'Cytospora sp. Po11','species'),(222849,117544,'Cytospora sp. Po86','species'),(222850,36922,'Diaporthe sp. Po84','species'),(222851,104397,'Epicoccum sp. Po12','species'),(222852,55180,'Guignardia sp. Po26','species'),(222853,37840,'Pestalotiopsis sp. Po34','species'),(222854,37840,'Pestalotiopsis sp. Po38','species'),(222855,37840,'Pestalotiopsis sp. Po29','species'),(222856,37463,'Phoma sp. Po71','species'),(222857,37463,'Phoma sp. Po45','species'),(222858,34399,'Phomopsis sp. Po49','species'),(222859,5644,'Stereum sp. Po50','species'),(222860,119947,'Ulocladium sp. Po52','species'),(222861,221200,'Hieracium iseranum subsp. iseranum','subspecies'),(222862,9803,'Coelodonta','genus'),(222863,222862,'Coelodonta antiquitatis','species'),(222864,908221,'Citharexylum','genus'),(222865,222864,'Citharexylum spinosum','species'),(222866,908225,'Glandularia','genus'),(222867,222866,'Glandularia wrightii','species'),(222868,24234,'Proboscidea altheifolia','species'),(222869,24234,'Proboscidea parviflora','species'),(222870,222869,'Proboscidea parviflora subsp. sinaloensis','subspecies'),(222871,24234,'Proboscidea sabulosa','species'),(222872,24234,'Proboscidea spicata','species'),(222873,24234,'Proboscidea triloba','species'),(222874,166048,'Uncarina roeoesliana','species'),(222875,105887,'Aloysia macrostachya','species'),(222876,105887,'Aloysia wrightii','species'),(222877,86858,'Phyla nodiflora','species'),(222879,4183,'Harpagophytum procumbens','species'),(222880,4180,'Sesamothamnus','genus'),(222881,222880,'Sesamothamnus lugardii','species'),(222882,908225,'Stylodon','genus'),(222883,222882,'Stylodon carneus','species'),(222884,29206,'Stephanodiscus minutulus','species'),(222885,3128,'Bryopsis hypnoides','species'),(222886,66846,'Lepocinclis salina','species'),(222887,138949,'Enterovirus B77','no rank'),(222888,138949,'Enterovirus B78','no rank'),(222889,138949,'Enterovirus B74','no rank'),(222890,4797,'Pythium rhizosaccharum','species'),(222891,951,'Neorickettsia sennetsu str. Miyayama','no rank'),(222892,40318,'Streptomyces nodosus subsp. asukaensis','subspecies'),(222893,64478,'Actinidia arguta var. arguta','varietas'),(222894,78231,'Clematoclethra lasioclada var. grandis','varietas'),(222895,5598,'Alternaria sp. Po2','species'),(222896,41955,'Amanita sp. Po65','species'),(222898,50729,'Ampelomyces sp. Po96','species'),(222899,37463,'Phoma sp. Po97','species'),(222900,37463,'Phoma sp. Pr31','species'),(222901,37463,'Phoma sp. Pr17','species'),(222902,37463,'Phoma sp. Pr18','species'),(222903,37463,'Phoma sp. Pr32','species'),(222904,112177,'Arthrinium sp. Pr1','species'),(222905,162405,'Bartalinia sp. Po9','species'),(222906,276832,'Dothiorella sp. Po20','species'),(222907,29002,'Cercospora sp. Po89','species'),(222908,78388,'Coniothyrium sp. Po88','species'),(222909,117544,'Cytospora sp. Po18','species'),(222910,117544,'Cytospora sp. Po19','species'),(222911,36922,'Diaporthe sp. Po21','species'),(222912,36922,'Diaporthe sp. Po85','species'),(222913,5498,'Cladosporium sp. Pr6','species'),(222914,5133,'Nectria sp. Po90','species'),(222915,5073,'Penicillium sp. Po28','species'),(222916,40463,'Peniophora sp. Po32','species'),(222917,37840,'Pestalotiopsis sp. Po35','species'),(222918,37840,'Pestalotiopsis sp. Po91','species'),(222919,34399,'Phomopsis sp. Pr24','species'),(222920,121621,'Phyllosticta sp. Po80','species'),(222921,54788,'Stagonospora sp. Po41','species'),(222922,119947,'Ulocladium sp. Po51','species'),(222923,119947,'Ulocladium sp. Pr25','species'),(222924,119947,'Ulocladium sp. Pr33','species'),(222926,90271,'Drepanocladus longifolius','species'),(222927,215261,'Heteroscyphus succulentus','species'),(222928,768,'Anaplasma sp. Fawn 76','species'),(222929,199306,'Coccidioides posadasii C735 delta SOWgp','no rank'),(222930,5339,'Chamaemyces','genus'),(222931,222930,'Chamaemyces fracidus','species'),(222932,5339,'Cystoagaricus','genus'),(222933,222932,'Cystoagaricus strobilomyces','species'),(222934,56161,'Cystolepiota seminuda','species'),(222935,37314,'Lepiota cingulum','species'),(222936,37314,'Lepiota cristatoides','species'),(222937,37314,'Lepiota echinella','species'),(222938,37314,'Lepiota farinolens','species'),(222939,37314,'Lepiota forquignonii','species'),(222940,37314,'Lepiota haemorrhagica','species'),(222941,37314,'Lepiota hystrix','species'),(222942,37314,'Lepiota nigrescentipes','species'),(222943,37314,'Lepiota ocellata','species'),(222944,37314,'Lepiota perplexa','species'),(222945,37314,'Lepiota psalion','species'),(222946,37314,'Lepiota pseudolilacea','species'),(222947,37314,'Lepiota roseolivida','species'),(222948,37314,'Lepiota xanthophylla','species'),(222949,34433,'Leucoagaricus cinerascens','species'),(222950,34433,'Leucoagaricus georginae','species'),(222951,34433,'Leucoagaricus ionidicolor','species'),(222952,34433,'Leucoagaricus melanotrichus','species'),(222953,34433,'Leucoagaricus sericatellus','species'),(222954,34433,'Leucoagaricus sublittoralis','species'),(222955,34433,'Leucoagaricus tener','species'),(222956,5339,'Leucopholiota','genus'),(222957,222956,'Leucopholiota decorosa','species'),(222958,37314,'Lepiota aspera','species'),(222959,37314,'Lepiota sp. Douwes 20-XI-1997','species'),(222960,37314,'Lepiota sp. Douwes 24-XI-1997','species'),(222961,37314,'Lepiota sp. Matheny 1486','species'),(222962,37314,'Lepiota sp. Matheny 1827','species'),(222963,37314,'Lepiota sp. Vellinga 2582','species'),(222964,34433,'Leucoagaricus sp. Vellinga 2457','species'),(222966,34433,'Leucoagaricus sp. Vellinga 2561','species'),(222967,34433,'Leucoagaricus sp. Thiele 2646','species'),(222968,34433,'Leucoagaricus sp. Rogers s.n.','species'),(222969,34433,'Leucoagaricus sp. Vellinga 2499','species'),(222970,34433,'Leucoagaricus sp. Thiele 2645','species'),(222971,34433,'Leucoagaricus sp. Vellinga 2607','species'),(222972,34433,'Leucoagaricus sp. Vellinga 2498','species'),(222973,34433,'Leucoagaricus sp. Vellinga 2746','species'),(222974,34433,'Leucoagaricus sp. Vellinga 2533','species'),(222975,37314,'Lepiota cf. erminea Weber 2947','species'),(222976,5339,'Termiticola','genus'),(222977,222976,'Termiticola sp. TL6106','species'),(222978,5598,'Alternaria sp. Po57','species'),(222979,201004,'Allophylus longipes','species'),(222980,151066,'Harpullia cupanioides','species'),(222981,124986,'Serjania triquetra','species'),(222982,29278,'BAC cloning vector pEBAC190G','species'),(222984,88723,'Natrinema altunense','species'),(222985,2237,'Haloarcula sp. AJ4','species'),(222986,49479,'Brocchinia paniculata','species'),(222987,4613,'Brewcaria','genus'),(222988,222987,'Brewcaria reflexa','species'),(222989,49516,'Navia saxicola','species'),(222990,15141,'Hechtia lundelliorum','species'),(222991,468,'Alkanindiges','genus'),(222993,147389,'Thinopyrum x Triticum','genus'),(222994,222993,'Thinopyrum ponticum x Triticum aestivum','species'),(222995,136310,'Geoica sp. \'M Wink 18448\'','species'),(222996,133083,'Forda marginata','species'),(222997,3467,'Eschscholzia californica subsp. californica','subspecies'),(223002,5498,'Cladosporium sp. Pr26','species'),(223003,40439,'Echinodontium sp. Pr93','species'),(223004,136310,'Geoica sp. \'M Wink 18449\'','species'),(223005,136310,'Geoica sp. \'M Wink 18450\'','species'),(223006,5506,'Fusarium sp. Pr13','species'),(223007,5506,'Fusarium sp. Pr14','species'),(223008,5506,'Fusarium sp. Pr7','species'),(223009,5506,'Fusarium sp. Pr12','species'),(223010,5506,'Fusarium sp. Pr10','species'),(223011,5506,'Fusarium sp. Pr11','species'),(223013,4830,'Mucor sp. Pr28','species'),(223014,4830,'Mucor sp. PoCPS8-1','species'),(223015,4830,'Mucor sp. Pr15','species'),(223016,5133,'Nectria sp. Pr16','species'),(223017,5133,'Nectria sp. Pr22','species'),(223018,5073,'Penicillium sp. Pr27','species'),(223019,5073,'Penicillium sp. Pr31','species'),(223020,5073,'Penicillium sp. Po30','species'),(223021,37840,'Pestalotiopsis sp. Pr92','species'),(223022,37463,'Phoma sp. Pr70','species'),(223023,37463,'Phoma sp. Pr26','species'),(223024,34399,'Phomopsis sp. Pr21','species'),(223025,34399,'Phomopsis sp. Pr23','species'),(223026,34399,'Phomopsis sp. Pr20','species'),(223027,34399,'Phomopsis sp. Pr19','species'),(223028,223030,'Fordini sp. A \'M Wink 18451\'','species'),(223029,223030,'Fordini sp. B \'M Wink 18456\'','species'),(223030,387116,'unclassified Fordini','no rank'),(223031,133083,'Forda riccobonii','species'),(223033,387116,'Paracletus','genus'),(223034,223033,'Paracletus cimiciformis','species'),(223035,387116,'Slavum','genus'),(223036,223035,'Slavum wertheimae','species'),(223037,387116,'Asiphonella','genus'),(223038,223037,'Asiphonella dactylonii','species'),(223039,379,'Rhizobium sp. Ad2','species'),(223040,379,'Rhizobium sp. Ak3-1','species'),(223041,379,'Rhizobium sp. Am4-1','species'),(223042,379,'Rhizobium sp. Am4-4','species'),(223043,379,'Rhizobium sp. Db4-14','species'),(223044,379,'Rhizobium sp. Dn8-8','species'),(223045,379,'Rhizobium sp. Dz12','species'),(223046,379,'Rhizobium sp. Dz6-14','species'),(223047,379,'Rhizobium sp. Dz6-4','species'),(223048,379,'Rhizobium sp. Dz6-9','species'),(223049,379,'Rhizobium sp. Dz8-2','species'),(223050,379,'Rhizobium sp. Gi7','species'),(223051,379,'Rhizobium sp. Ho-1','species'),(223052,186275,'Cephalocereus','genus'),(223053,223052,'Cephalocereus columna-trajani','species'),(223054,223052,'Cephalocereus senilis','species'),(223055,186275,'Myrtillocactus','genus'),(223056,223055,'Myrtillocactus schenckii','species'),(223057,171975,'Neobuxbaumia euphorbioides','species'),(223058,171975,'Neobuxbaumia mezcalaensis','species'),(223059,171975,'Neobuxbaumia multiareolata','species'),(223060,171975,'Neobuxbaumia polylopha','species'),(223061,171975,'Neobuxbaumia scoparia','species'),(223062,154434,'Pachycereus fulviceps','species'),(223064,154434,'Pachycereus gaumeri','species'),(223065,154434,'Pachycereus lepidanthus','species'),(223066,154434,'Pachycereus militaris','species'),(223068,154434,'Pachycereus tepamo','species'),(223069,171972,'Stenocereus aragonii','species'),(223070,171972,'Stenocereus chrysocarpus','species'),(223071,171972,'Stenocereus eichlamii','species'),(223072,171972,'Stenocereus fricii','species'),(223073,171972,'Stenocereus martinezii','species'),(223074,171972,'Stenocereus stellatus','species'),(223075,36747,'Orobanche cf. aegyptiaca HST 6611','species'),(223076,36747,'Orobanche cf. coelestis HST 7767','species'),(223077,36747,'Orobanche cf. gracilis HST 7481','species'),(223078,36747,'Orobanche cf. heldreichii Gu 35518','species'),(223079,36747,'Orobanche cf. nana Gu 34174','species'),(223080,36747,'Orobanche cf. oxyloba Albach 661','species'),(223081,36747,'Orobanche cf. raddeana HST 7763','species'),(223082,36747,'Orobanche cf. rosmarina HST 7615','species'),(223083,87754,'Cistanche phelypaea subsp. lutea','subspecies'),(223084,87754,'Cistanche phelypaea subsp. phelypaea','subspecies'),(223085,87753,'Cistanche violacea','species'),(223086,216770,'Diphelypaea','genus'),(223087,223086,'Diphelypaea coccinea','species'),(223088,223086,'Diphelypaea tournefortii','species'),(223089,36747,'Orobanche alba','species'),(223090,36747,'Orobanche anatolica','species'),(223091,36747,'Orobanche arenaria','species'),(223092,36747,'Orobanche artemisiae-campestris','species'),(223093,36747,'Orobanche austrohispanica','species'),(223094,36747,'Orobanche bartlingii','species'),(223095,36747,'Orobanche bungeana','species'),(223096,36747,'Orobanche caesia','species'),(223097,53590,'Orobanche cernua var. australiana','varietas'),(223098,53590,'Orobanche cernua var. cernua','varietas'),(223099,36747,'Orobanche coelestis','species'),(223100,36747,'Orobanche coerulescens','species'),(223101,36747,'Orobanche colorata','species'),(223102,36747,'Orobanche crenata','species'),(223103,36747,'Orobanche crinita','species'),(223104,36747,'Orobanche densiflora','species'),(223105,36747,'Orobanche elatior','species'),(223106,36747,'Orobanche flava','species'),(223107,36747,'Orobanche gracilis','species'),(223108,36747,'Orobanche graciosa','species'),(223109,36747,'Orobanche grossheimii','species'),(223110,36747,'Orobanche haenseleri','species'),(223111,36747,'Orobanche lavandulacea','species'),(223112,36747,'Orobanche lucorum','species'),(223113,36747,'Orobanche lutea','species'),(223114,36747,'Orobanche macrolepis','species'),(223115,36747,'Orobanche multicaulis','species'),(223116,36747,'Orobanche mutelii','species'),(223117,36747,'Orobanche nana','species'),(223118,36747,'Orobanche nowackiana','species'),(223119,36747,'Orobanche owerinii','species'),(223120,36747,'Orobanche oxyloba','species'),(223121,36747,'Orobanche picridis','species'),(223122,36747,'Orobanche pinorum','species'),(223123,36747,'Orobanche pubescens','species'),(223124,36747,'Orobanche pulchella','species'),(223125,36747,'Orobanche purpurea','species'),(223126,223125,'Orobanche purpurea subsp. bohemica','subspecies'),(223127,223126,'Phelipanche purpurea var. purpurea','varietas'),(223128,36747,'Orobanche raddeana','species'),(223129,36747,'Orobanche rapum-genistae','species'),(223130,36747,'Orobanche reticulata','species'),(223131,36747,'Orobanche salviae','species'),(223132,36747,'Orobanche sintenisii','species'),(223133,36747,'Orobanche teucrii','species'),(223134,36747,'Orobanche transcaucasica','species'),(223135,36747,'Orobanche tunetana','species'),(223136,36747,'Orobanche vallicola','species'),(223137,43174,'Pedicularis recutita','species'),(223138,31031,'Canthigaster','genus'),(223139,223138,'Canthigaster jactator','species'),(223140,31034,'Chilomycterus','genus'),(223141,223140,'Chilomycterus schoepfii','species'),(223142,31034,'Diodon','genus'),(223143,223142,'Diodon eydouxii','species'),(223145,223142,'Diodon hystrix','species'),(223146,6592,'Paphia','genus'),(223147,223146,'Paphia aurea','species'),(223148,223146,'Paphia undulata','species'),(223149,6592,'Globivenus','genus'),(223150,223149,'Globivenus effosa','species'),(223151,74490,'Meretrix lyrata','species'),(223152,223138,'Canthigaster valentini','species'),(223153,5986,'Isotricha sp. BBF-2003','species'),(223154,212509,'Chilostomella ovoidea','species'),(223155,212514,'Melonis affinis','species'),(223156,212517,'Uvigerina akitaensis','species'),(223157,29183,'Quinqueloculina sp. X251-20','species'),(223158,31451,'Plocamium ovicornis','species'),(223159,31451,'Plocamium recurvatum','species'),(223160,31451,'Plocamium serrulatum','species'),(223161,5884,'Paramecium schewiakoffi','species'),(223162,5884,'Paramecium sp. BR3','species'),(223163,84829,'Icterus spurius spurius','subspecies'),(223164,84804,'Icterus prosthemelas','species'),(223165,193560,'Aragoa corrugatifolia','species'),(223166,216794,'Littorella','genus'),(223167,223166,'Littorella americana','species'),(223168,223166,'Littorella australis','species'),(223169,223166,'Littorella uniflora','species'),(223170,26867,'Plantago triandra','species'),(223171,26867,'Plantago euryphylla','species'),(223172,26867,'Plantago hispida','species'),(223173,26867,'Plantago daltonii','species'),(223174,26867,'Plantago paradoxa','species'),(223175,26867,'Plantago tasmanica','species'),(223176,26867,'Plantago camtschatica','species'),(223177,26867,'Plantago elongata','species'),(223178,26867,'Plantago heterophylla','species'),(223179,26867,'Plantago rhodosperma','species'),(223180,26867,'Plantago sparsiflora','species'),(223181,46913,'Candidatus Devosia euplotis','species'),(223182,2239,'Halobacterium noricense','species'),(223183,107834,'Pyrenaria kwangsiensis','species'),(223184,57493,'Kocuria marina','species'),(223185,141382,'uncultured Thiothrix sp.','species'),(223186,1073,'environmental samples','no rank'),(223187,223186,'uncultured Rhodopseudomonas sp.','species'),(223188,54524,'uncultured Rhodoferax sp.','species'),(223189,43987,'Geotrichum sp. Po67','species'),(223190,43987,'Geotrichum sp. MTCC 3974','species'),(223191,13348,'Arthrobotrys oviformis','species'),(223192,93810,'Togninia minima','species'),(223193,93810,'Togninia novae-zealandiae','species'),(223194,3086,'environmental samples','no rank'),(223195,223194,'uncultured Scenedesmus','species'),(223196,71950,'Psilocybe subcubensis','species'),(223197,165695,'Sphingobium sp. S21','species'),(223198,165695,'Sphingobium sp. S35','species'),(223199,32138,'Elaphoglossum angulatum','species'),(223200,32138,'Elaphoglossum aubertii','species'),(223201,32138,'Elaphoglossum bifurcatum','species'),(223202,32138,'Elaphoglossum conforme','species'),(223203,32138,'Elaphoglossum deckenii','species'),(223204,32138,'Elaphoglossum dimorphum','species'),(223205,32138,'Elaphoglossum lastii','species'),(223206,32138,'Elaphoglossum nervosum','species'),(223207,32138,'Elaphoglossum semicylindricum','species'),(223208,32138,'Elaphoglossum spatulatum','species'),(223209,32138,'Elaphoglossum subcinnamomeum','species'),(223210,31029,'Masturus','genus'),(223211,223210,'Masturus lanceolatus','species'),(223212,6296,'Ochoterenella','genus'),(223213,223212,'Ochoterenella sp. 56 CV','species'),(223214,44168,'Schizopathidae','family'),(223215,223214,'Stauropathes','genus'),(223216,34438,'Bolbitius aleuriatus','species'),(223217,469,'Acinetobacter sp. S429_17','species'),(223218,469,'Acinetobacter sp. FH_1\'','species'),(223219,469,'Acinetobacter sp. FH_3\'','species'),(223220,469,'Acinetobacter sp. FH_4\'','species'),(223221,469,'Acinetobacter sp. FH_5\'','species'),(223222,469,'Acinetobacter sp. B13_7','species'),(223223,469,'Acinetobacter sp. S429_2','species'),(223224,189782,'Myricaria laxiflora','species'),(223225,4875,'Glomus hyderabadensis','species'),(223226,30190,'Ferrisia','genus'),(223227,223226,'Ferrisia malvastra','species'),(223228,223226,'Ferrisia virgata','species'),(223229,223226,'Ferrisia gilli','species'),(223230,223226,'Ferrisia terani','species'),(223231,177088,'Maconellicoccus australiensis','species'),(223232,203804,'Candidatus Blochmannia festinatus','species'),(223233,30190,'Anisococcus','genus'),(223234,223233,'Anisococcus adenostomae','species'),(223235,223226,'Ferrisia n. sp. PJG-2002','species'),(223238,209184,'Loxoblemmus appendicularis','species'),(223239,209184,'Loxoblemmus equestris','species'),(223240,209184,'Loxoblemmus sylvestris','species'),(223241,209041,'Velarifictorus ornatus','species'),(223242,82804,'Teleogryllus mitratus','species'),(223243,208857,'Brachytrupes portentosus','species'),(223244,3504,'Betula occidentalis','species'),(223245,205937,'Crinum asiaticum var. sinicum','varietas'),(223246,32386,'Scaptodrosophila pattersoni','species'),(223247,44045,'Zaprionus vittiger','species'),(223248,1273156,'Pseudemoia','genus'),(223249,223248,'Pseudemoia entrecasteauxii','species'),(223250,180526,'Tobacco curly shoot virus - [Y41]','no rank'),(223251,85753,'Soybean crinkle leaf virus-[Japan]','no rank'),(223252,10814,'Cotton leaf curl Multan virus','species'),(223253,223252,'Cotton leaf curl Multan virus-[26]','no rank'),(223254,223252,'Cotton leaf curl Multan virus-[62]','no rank'),(223255,223252,'Cotton leaf curl Multan virus-[Faisalabad2]','no rank'),(223256,223252,'Cotton leaf curl Multan virus-[Faisalabad3]','no rank'),(223257,223252,'Cotton leaf curl Multan virus-[Multan]','no rank'),(223258,223252,'Cotton leaf curl Multan virus-[Okra]','no rank'),(223259,291027,'Cotton leaf curl Rajasthan virus','species'),(223260,69263,'Cowpea golden mosaic virus-[Nigeria]','no rank'),(223261,134681,'Cucurbit leaf crumple virus - [Arizona]','no rank'),(223262,10814,'East African cassava mosaic Cameroon virus','species'),(223263,223262,'East African cassava mosaic Cameroon virus-[Ivory Coast]','no rank'),(223264,10814,'East African cassava mosaic Malawi virus','species'),(223265,223264,'East African cassava mosaic Malawi virus-Malawi[K]','no rank'),(223266,223264,'East African cassava mosaic Malawi virus-Malawi[MH]','no rank'),(223268,62079,'East African cassava mosaic virus-[Tanzania]','no rank'),(223269,62079,'East African cassava mosaic virus-Uganda2 (Uganda variant)','no rank'),(223270,62079,'East African cassava mosaic virus-[Uganda1]','no rank'),(223271,62079,'East African cassava mosaic virus-Uganda2 Mild','no rank'),(223272,62079,'East African cassava mosaic virus-Uganda2 Severe','no rank'),(223273,62079,'East African cassava mosaic virus-Uganda3 Mild','no rank'),(223274,62079,'East African cassava mosaic virus-Uganda3 Severe','no rank'),(223275,10814,'East African cassava mosaic Zanzibar virus','species'),(223276,186637,'Eupatorium yellow vein virus-[MNS2]','no rank'),(223279,199587,'Hollyhock leaf crumple virus-[Cairo]','no rank'),(223280,199587,'Hollyhock leaf crumple virus-[Giza]','no rank'),(223281,31600,'Indian cassava mosaic virus-[Maharashtra]','no rank'),(223282,10814,'Macroptilium mosaic Puerto Rico virus','species'),(223283,323,'Pseudomonas syringae pv. tomato str. DC3000','no rank'),(223284,10814,'Macroptilium yellow mosaic Florida virus','species'),(223285,169865,'Macroptilium yellow mosaic virus-[Cuba]','no rank'),(223286,165826,'Melon chlorotic leaf curl virus-[Guatemala]','no rank'),(223287,10814,'Mungbean yellow mosaic India virus','species'),(223288,223287,'Mungbean yellow mosaic India virus-[Bangladesh]','no rank'),(223289,223287,'Mungbean yellow mosaic India virus-[Cowpea]','no rank'),(223290,223287,'Mungbean yellow mosaic India virus-[Mungbean]','no rank'),(223291,223287,'Mungbean yellow mosaic India virus-[Soybean]','no rank'),(223292,223287,'Mungbean yellow mosaic India virus-[SoybeanTN]','no rank'),(223293,33726,'Mungbean yellow mosaic virus-Soybean[Madurai]','no rank'),(223294,33726,'Mungbean yellow mosaic virus-Thailand','no rank'),(223295,33726,'Mungbean yellow mosaic virus-Vigna','no rank'),(223296,1883,'Streptomyces refuineus','species'),(223297,223296,'Streptomyces refuineus subsp. thermotolerans','subspecies'),(223299,33726,'Mungbean yellow mosaic virus-Vigna[Maharashtra]','no rank'),(223300,227137,'Okra yellow vein mosaic virus-[201]','no rank'),(223301,10814,'Pepper golden mosaic virus','species'),(223302,223301,'Pepper golden mosaic virus-[CR]','no rank'),(223303,10814,'Pepper huasteco yellow vein virus','species'),(223304,223303,'Pepper huasteco yellow vein virus-[Sinaloa]','no rank'),(223305,10814,'Pepper leaf curl Bangladesh virus','species'),(223306,83839,'Pepper leaf curl virus-[Malaysia]','no rank'),(223307,10814,'Potato yellow mosaic Panama virus','species'),(223308,291027,'Potato yellow mosaic Trinidad virus','species'),(223309,223308,'Potato yellow mosaic Trinidad virus-[Trinidad & Tobago]','no rank'),(223310,10827,'Potato yellow mosaic virus - [Venezuela]','no rank'),(223311,10827,'Potato yellow mosaic virus-[Guadeloupe]','no rank'),(223312,117198,'Rhynchosia golden mosaic virus-[Chiapas]','no rank'),(223313,10814,'Sida golden mosaic Costa Rica virus','species'),(223314,10814,'Sida golden mosaic Florida virus','species'),(223315,223314,'Sida golden mosaic Florida virus-USA','no rank'),(223316,10814,'Sida golden mosaic Honduras virus','species'),(223317,10814,'Sida golden yellow vein virus','species'),(223318,223317,'Sida golden yellow vein virus-[A11]','no rank'),(223319,191460,'Sida mottle virus-[Brazil]','no rank'),(223320,191463,'Sida yellow mosaic virus-[Brazil]','no rank'),(223321,10814,'Sida yellow vein virus','species'),(223322,63723,'South African cassava mosaic virus-[M12]','no rank'),(223323,10814,'Squash leaf curl China virus','species'),(223324,10814,'Squash mild leaf curl virus','species'),(223325,223324,'Squash mild leaf curl virus-[Imperial Valley]','no rank'),(223327,165826,'Melon chlorotic leaf curl virus - [Costa Rica]','no rank'),(223328,161378,'Sri Lankan cassava mosaic virus-[Colombo]','no rank'),(223329,202568,'Stachytarpheta leaf curl virus - [Hn5]','no rank'),(223330,225752,'Sweet potato leaf curl Georgia virus-[16]','no rank'),(223331,180526,'Tobacco curly shoot virus - [Y1]','no rank'),(223332,10814,'Tobacco leaf curl Japan virus','species'),(223333,223332,'Tobacco leaf curl Japan virus-[JP2]','no rank'),(223334,291027,'Tobacco leaf curl Kochi virus','species'),(223335,223334,'Tobacco leaf curl Kochi virus-[KK]','no rank'),(223336,211866,'Tobacco leaf curl Yunnan virus-[Y3]','no rank'),(223337,10814,'Tobacco leaf curl Zimbabwe virus','species'),(223338,172391,'Tomato chlorotic mottle virus-[Brazil]','no rank'),(223339,172391,'Tomato chlorotic mottle virus-Crumple','no rank'),(223340,10831,'Tomato golden mosaic virus-Common','no rank'),(223341,10831,'Tomato golden mosaic virus-Yellow vein','no rank'),(223342,10814,'Tomato golden mottle virus','species'),(223343,223342,'Tomato golden mottle virus-[GT94-R2]','no rank'),(223344,10814,'Tomato leaf curl Bangladesh virus','species'),(223345,10814,'Tomato leaf curl Laos virus','species'),(223346,10814,'Tomato leaf curl Malaysia virus','species'),(223347,10814,'Tomato leaf curl New Delhi virus','species'),(223348,223347,'Tomato leaf curl New Delhi virus-[Lucknow]','no rank'),(223349,223347,'Tomato leaf curl New Delhi virus - [Luffa]','no rank'),(223350,223347,'Tomato leaf curl New Delhi virus - Mild','no rank'),(223351,223347,'Tomato leaf curl New Delhi virus-Severe','no rank'),(223352,10814,'Tomato leaf curl Sri Lanka virus','species'),(223353,28350,'Tomato leaf curl virus-[AU]','no rank'),(223354,28350,'Tomato leaf curl virus-[Solanum species D1]','no rank'),(223355,28350,'Tomato leaf curl virus-[Solanum species D2]','no rank'),(223356,10814,'Tomato mosaic Havana virus','species'),(223357,223356,'Tomato mosaic Havana virus-[Quivican]','no rank'),(223358,10814,'Tomato mottle Taino virus','species'),(223359,10835,'Tomato mottle virus-[Florida]','no rank'),(223360,134599,'Tomato rugose mosaic virus-[Ube]','no rank'),(223361,92963,'Tomato severe leaf curl virus-[Guatemala 96-1]','no rank'),(223362,35341,'Watermelon chlorotic stunt virus-[IR]','no rank'),(223363,35341,'Watermelon chlorotic stunt virus-[SD]','no rank'),(223364,111867,'Perophora sagamiensis','species'),(223365,5812,'Sarcocystis felis','species'),(223366,30275,'Ascidia ahodori','species'),(223367,1386,'Bacillus sp. B2(XC)','species'),(223368,45927,'Pratylenchus mediterraneus','species'),(223369,7993,'Astyanax fasciatus','species'),(223370,48736,'Ralstonia sp. OV203','species'),(223371,48736,'Ralstonia sp. OV225','species'),(223372,48736,'Ralstonia sp. Q3-8/14','species'),(223373,48736,'Ralstonia sp. Pat3','species'),(223374,42302,'Cladorrhinum','genus'),(223375,223374,'Cladorrhinum foecundissimum','species'),(223376,159075,'Acremonium thermophilum','species'),(223377,47212,'Trichophaea saccata','species'),(223378,570,'Klebsiella milletis','species'),(223379,570,'Klebsiella senegalensis','species'),(223380,5526,'Humicola nigrescens','species'),(223381,561,'Escherichia senegalensis','species'),(223382,5106,'Verticillium tenerum','species'),(223383,35718,'Chaetomidium','genus'),(223384,223383,'Chaetomidium pingtungium','species'),(223385,543,'Grimontella','genus'),(223386,223385,'Grimontella senegalensis','species'),(223388,99,'Ancylobacter sp. DSM 1107','species'),(223389,99,'Ancylobacter vacuolatus','species'),(223390,99,'Ancylobacter polymorphus','species'),(223392,1827,'Rhodococcus gordoniae','species'),(223393,29278,'Shuttle vector pCRA1','species'),(223394,46567,'Neotermes castaneus','species'),(223395,83473,'Ainoa','genus'),(223396,223395,'Ainoa mooreana','species'),(223397,129513,'Orceolina antarctica','species'),(223398,91804,'Placopsis bicolor','species'),(223399,91804,'Placopsis contortuplicata','species'),(223400,91804,'Placopsis lambii','species'),(223401,91804,'Placopsis macrophthalma','species'),(223402,91804,'Placopsis parellina','species'),(223403,91804,'Placopsis pycnotheca','species'),(223404,91804,'Placopsis rhodophthalma','species'),(223405,91804,'Placopsis santessonii','species'),(223406,91804,'Placopsis stellata','species'),(223407,129541,'Placynthiella oligotropha','species'),(223408,91800,'Ptychographa','genus'),(223409,223408,'Ptychographa xylographoides','species'),(223410,91806,'Trapelia chiodectonoides','species'),(223411,50932,'Pertusaria mammosa','species'),(223412,29278,'Shuttle vector pMV5','species'),(223413,91804,'Placopsis sp. US 9702','species'),(223414,5071,'Emericella sp. Rs1','species'),(223415,33202,'Paecilomyces nostocoides','species'),(223416,87628,'Heloniopsis orientalis var. orientalis','varietas'),(223417,87628,'Heloniopsis orientalis var. breviscapa','varietas'),(223418,87628,'Heloniopsis orientalis var. flavida','varietas'),(223421,55180,'Guignardia sp. Po24','species'),(223423,37463,'Phoma sp. Po72','species'),(223424,37463,'Phoma sp. Po48','species'),(223425,37463,'Phoma sp. Po69','species'),(223426,5598,'Alternaria sp. Po1','species'),(223427,129517,'Trapeliopsis viridescens','species'),(223428,91800,'Xylographa','genus'),(223429,223428,'Xylographa vitiligo','species'),(223430,3450,'Aquilegia formosa','species'),(223431,361442,'Vitex negundo var. cannabifolia','varietas'),(223432,3808,'Acacia hindsii','species'),(223433,36747,'Orobanche cf. aegyptiaca HST 6629','species'),(223434,36747,'Orobanche cf. nana Gu 34999','species'),(223435,36747,'Orobanche cf. rosmarina Gu 34056','species'),(223436,66545,'Acarus immobilis','species'),(223437,30396,'Buteo rufofuscus','species'),(223438,30396,'Buteo auguralis','species'),(223439,45778,'RNA transcription vector pBRDI2','species'),(223440,115229,'Buteo lagopus kamtschatkensis','subspecies'),(223441,30396,'Buteo regalis','species'),(223442,56263,'Buteo jamaicensis borealis','subspecies'),(223443,30396,'Buteo ventralis','species'),(223445,30396,'Buteo albigula','species'),(223446,83155,'Lardoglyphidae','family'),(223447,83155,'Suidasiidae','family'),(223449,83155,'Gaudiellidae','family'),(223452,66561,'Aeroglyphidae','family'),(223453,66561,'Rosensteiniidae','family'),(223454,6951,'Hemisarcoptoidea','superfamily'),(223455,223454,'Chaetodactylidae','family'),(223456,223454,'Hyadesiidae','family'),(223457,223454,'Carpoglyphidae','family'),(223458,223457,'Carpoglyphus','genus'),(223459,223458,'Carpoglyphus lactis','species'),(223460,223454,'Algophagidae','family'),(223461,223454,'Hemisarcoptidae','family'),(223466,6951,'Canestrinioidea','superfamily'),(223469,223466,'Canestriniidae','family'),(223470,223466,'Heterocoptidae','family'),(223471,6951,'Hypoderatoidea','superfamily'),(223472,6951,'Psoroptidia','no rank'),(223473,30396,'Buteo albonotatus','species'),(223474,223472,'Psoroptidia incertae sedis','no rank'),(223475,30396,'Buteo lineatus','species'),(223476,223475,'Buteo lineatus alleni','subspecies'),(223477,223475,'Buteo lineatus elegans','subspecies'),(223478,223475,'Buteo lineatus lineatus','subspecies'),(223479,223474,'Heteropsoridae','family'),(223480,223473,'Buteo albonotatus albonotatus','subspecies'),(223481,218281,'Buteo platypterus platypterus','subspecies'),(223482,30396,'Buteo polyosoma','species'),(223483,223482,'Buteo polyosoma polyosoma','subspecies'),(223485,30396,'Buteo albicaudatus','species'),(223486,223485,'Buteo albicaudatus colonus','subspecies'),(223487,223485,'Buteo albicaudatus hypospodius','subspecies'),(223488,30396,'Buteo magnirostris','species'),(223489,223488,'Buteo magnirostris saturatus','subspecies'),(223490,30396,'Buteo leucorrhous','species'),(223491,8955,'Parabuteo','genus'),(223492,223491,'Parabuteo unicinctus','species'),(223493,223492,'Parabuteo unicinctus harrisi','subspecies'),(223494,223492,'Parabuteo unicinctus unicinctus','subspecies'),(223495,8955,'Buteogallus','genus'),(223496,223495,'Buteogallus meridionalis','species'),(223497,223495,'Buteogallus urubitinga','species'),(223498,223497,'Buteogallus urubitinga urubitinga','subspecies'),(223499,223455,'Chaetodactylus','genus'),(223500,223499,'Chaetodactylus nipponicus','species'),(223503,30396,'Buteo augur','species'),(223504,474068,'Cosmoglyphus','genus'),(223505,223504,'Cosmoglyphus hughesi','species'),(223506,223504,'Cosmoglyphus sp. CS45','species'),(223507,474068,'Histiogaster','genus'),(223508,223507,'Histiogaster rotundus','species'),(223509,223507,'Histiogaster sp. HS10','species'),(223510,223507,'Histiogaster sp. HS11','species'),(223511,223507,'Histiogaster sp. HS9','species'),(223515,66576,'Histiostoma','genus'),(223516,223515,'Histiostoma laboratorium','species'),(223517,223446,'Lardoglyphus','genus'),(223518,223517,'Lardoglyphus konoi','species'),(223520,223454,'Winterschmidtiidae','family'),(223521,223520,'Calvolia','genus'),(223522,223521,'Calvolia sp. OL50','species'),(223524,356623,'Vibrio phage VGJphi','species'),(223526,83911,'Psoroptes natalensis','species'),(223527,2745,'Halomonas boliviensis','species'),(223528,150114,'Rhizoglyphus robini','species'),(223529,150114,'Rhizoglyphus setosus','species'),(223530,150114,'Rhizoglyphus sp. RH34','species'),(223531,150114,'Rhizoglyphus sp. RH6','species'),(223532,150114,'Rhizoglyphus sp. RH73','species'),(223533,150114,'Rhizoglyphus sp. RH79','species'),(223534,150114,'Rhizoglyphus sp. RH87','species'),(223535,221163,'Sancassania polyphyllae','species'),(223536,221163,'Sancassania rodriguezi','species'),(223537,221163,'Sancassania shanghaiensis','species'),(223538,221163,'Sancassania sp. SS18','species'),(223539,221163,'Sancassania sp. SS2','species'),(223540,221163,'Sancassania sp. SS20','species'),(223541,221163,'Sancassania sp. SS21','species'),(223542,221163,'Sancassania sp. SS24','species'),(223543,221163,'Sancassania sp. SS27','species'),(223544,221163,'Sancassania sp. SS28','species'),(223545,221163,'Sancassania sp. SS31','species'),(223546,221163,'Sancassania sp. SS33','species'),(223547,221163,'Sancassania sp. SS35','species'),(223548,221163,'Sancassania sp. SS36','species'),(223549,221163,'Sancassania sp. SS37','species'),(223550,221163,'Sancassania sp. SS4','species'),(223551,221163,'Sancassania sp. SS67','species'),(223552,221163,'Sancassania sp. SS76','species'),(223553,221163,'Sancassania sp. SS83','species'),(223554,221163,'Sancassania spinitarsus','species'),(223555,13687,'Sphingomonas sp. A4','species'),(223556,1298,'Deinococcus indicus','species'),(223557,13687,'Sphingomonas sp. EVA17','species'),(223558,157,'Treponema sp. Sy24','species'),(223559,68750,'Albatrellus citrinus','species'),(223560,100986,'Aschersonia sp. isolate 8','species'),(223561,4970,'Bullera sakaeratica','species'),(223562,4496,'Avena wiestii','species'),(223563,4119,'Ipomoea littoralis','species'),(223564,9310,'Potorous tridactylus apicalis','subspecies'),(223565,9310,'Potorous tridactylus tridactylus','subspecies'),(223566,65619,'Caloprymnus','genus'),(223567,223566,'Caloprymnus campestris','species'),(223568,65620,'Bettongia gaimardi','species'),(223569,197859,'Dexitrichides','genus'),(223571,35103,'Pseudocohnilembus hargisi','species'),(223572,197859,'Parauronema','genus'),(223573,223572,'Parauronema longum','species'),(223574,40948,'Angelica lignescens','species'),(223575,49549,'Libanotis pyrenaica','species'),(223576,40938,'Selinum broteri','species'),(223577,40938,'Selinum carvifolia','species'),(223578,40938,'Selinum pyrenaeum','species'),(223579,40951,'Seseli galloprovinciale','species'),(223580,40951,'Seseli gummiferum','species'),(223581,40951,'Seseli hippomarathrum','species'),(223582,40951,'Seseli longifolium','species'),(223583,223582,'Seseli longifolium subsp. intermedium','subspecies'),(223584,40951,'Seseli praecox','species'),(223585,40951,'Seseli tortuosum','species'),(223586,40951,'Seseli webbii','species'),(223587,203718,'Thysselinum lancifolium','species'),(223589,9786,'Proboscidea louisiana subsp. louisiana','subspecies'),(223590,222869,'Proboscidea parviflora subsp. parviflora','subspecies'),(223591,222873,'Proboscidea triloba subsp. triloba','subspecies'),(223592,105888,'Aloysia gratissima var. schulziae','varietas'),(223593,474068,'Schwiebea','genus'),(223594,223593,'Schwiebea araujoae','species'),(223595,223593,'Schwiebea elongata','species'),(223596,223593,'Schwiebea similis','species'),(223597,223593,'Schwiebea sp. SC13','species'),(223598,223593,'Schwiebea sp. SC15','species'),(223599,223593,'Schwiebea sp. SC52','species'),(223600,223593,'Schwiebea sp. SC84','species'),(223601,5683,'unclassified Leptomonas','no rank'),(223603,5683,'Leptomonas mirabilis','species'),(223604,193124,'Phytomonas sp. Aca','species'),(223605,193124,'Phytomonas sp. Ascl.cu.Vz','species'),(223606,193124,'Phytomonas sp. Berg','species'),(223607,193124,'Phytomonas sp. Blephar','species'),(223608,193124,'Phytomonas sp. E.het.Vz','species'),(223609,193124,'Phytomonas sp. E.hi.Ind','species'),(223610,193124,'Phytomonas sp. E.hi.Sen','species'),(223611,193124,'Phytomonas sp. E.hi.Sur','species'),(223612,193124,'Phytomonas sp. E.hi.Vz','species'),(223613,193124,'Phytomonas sp. E.hy.Gu','species'),(223614,193124,'Phytomonas sp. E.M.1','species'),(223615,193124,'Phytomonas sp. Hart1','species'),(223616,193124,'Phytomonas sp. Lima','species'),(223617,193124,'Phytomonas sp. Mand.sc.Br','species'),(223618,193124,'Phytomonas sp. Mani.Br','species'),(223619,193124,'Phytomonas sp. Mar1','species'),(223620,193124,'Phytomonas sp. Mar6','species'),(223621,193124,'Phytomonas sp. Ps1G','species'),(223622,193124,'Phytomonas sp. Rhab','species'),(223623,193124,'Phytomonas sp. Tom.Sp','species'),(223624,223447,'Suidasia','genus'),(223625,223624,'Suidasia medanensis','species'),(223626,474068,'Thyreophagus','genus'),(223627,223626,'Thyreophagus sp. TH14','species'),(223628,223626,'Thyreophagus sp. TH44','species'),(223629,223447,'Tortonia','genus'),(223630,223629,'Tortonia sp. TT48','species'),(223631,223629,'Tortonia sp. TT49','species'),(223632,474067,'Tyroborus','genus'),(223633,223632,'Tyroborus lini','species'),(223634,41443,'Tyrophagus longior','species'),(223635,41443,'Tyrophagus neiswanderi','species'),(223636,41443,'Tyrophagus similis','species'),(223637,223455,'Sennertia','genus'),(223638,223637,'Sennertia sp. SN61','species'),(223639,223590,'Proboscidea parviflora var. hohokamiana','varietas'),(223640,223590,'Proboscidea parviflora var. parviflora','varietas'),(223641,34008,'Rhodovulum sp. A_wp02224','species'),(223642,286,'Pseudomonas sp. A_wp02211','species'),(223643,286,'Pseudomonas sp. A_wp02223','species'),(223644,286,'Pseudomonas sp. A_wp02262','species'),(223645,2745,'Halomonas sp. A_wp02222','species'),(223646,173352,'Eupleurogrammus','genus'),(223647,223646,'Eupleurogrammus muticus','species'),(223648,69469,'Kudoa clupeidae','species'),(223649,401216,'Neomysis','genus'),(223650,223649,'Neomysis integer','species'),(223651,223649,'Neomysis americana','species'),(223652,6726,'Procambarus digueti','species'),(223653,6726,'Procambarus toltecae','species'),(223654,13578,'Juncus articulatus','species'),(223655,13578,'Juncus balticus','species'),(223656,13578,'Juncus bufonius','species'),(223657,13578,'Juncus bulbosus','species'),(223658,13578,'Juncus capensis','species'),(223659,13578,'Juncus capillaceus','species'),(223660,13578,'Juncus castaneus','species'),(223661,13578,'Juncus compressus','species'),(223662,13578,'Juncus covillei','species'),(223663,13578,'Juncus dichotomus','species'),(223664,13578,'Juncus ensifolius','species'),(223665,13578,'Juncus gerardii','species'),(223666,13578,'Juncus hallii','species'),(223667,13578,'Juncus himalensis','species'),(223668,13578,'Juncus imbricatus','species'),(223669,13578,'Juncus kraussii','species'),(223670,13578,'Juncus lomatophyllus','species'),(223671,13578,'Juncus maritimus','species'),(223672,13578,'Juncus nevadensis','species'),(223673,13578,'Juncus oxycarpus','species'),(223674,13578,'Juncus oxymeris','species'),(223675,13578,'Juncus parryi','species'),(223676,13578,'Juncus polycephalus','species'),(223677,13578,'Juncus repens','species'),(223678,13578,'Juncus squarrosus','species'),(223679,13578,'Juncus stygius','species'),(223680,13578,'Juncus subnodulosus','species'),(223681,13578,'Juncus trifidus','species'),(223682,13578,'Juncus triglumis','species'),(223683,13578,'Juncus vaginatus','species'),(223684,13578,'Juncus xiphioides','species'),(223685,46322,'Luzula africana','species'),(223686,46322,'Luzula arcuata','species'),(223687,46322,'Luzula atlantica','species'),(223688,46322,'Luzula canariensis','species'),(223689,46322,'Luzula divulgata','species'),(223690,46322,'Luzula elegans','species'),(223691,46322,'Luzula gigantea','species'),(223692,46322,'Luzula glabrata','species'),(223693,46322,'Luzula johnstonii','species'),(223694,46322,'Luzula kjellmaniana','species'),(223695,46322,'Luzula luzulina','species'),(223696,46322,'Luzula meridionalis','species'),(223697,46322,'Luzula nivea','species'),(223698,46322,'Luzula nodulosa','species'),(223699,46322,'Luzula novaecambriae','species'),(223700,46322,'Luzula pilosa','species'),(223701,46322,'Luzula purpureosplendens','species'),(223702,46322,'Luzula rufa','species'),(223703,46322,'Luzula spicata','species'),(223704,46322,'Luzula subcongesta','species'),(223705,46322,'Luzula sudetica','species'),(223706,46322,'Luzula traversii','species'),(223707,46322,'Luzula wahlenbergii','species'),(223708,223727,'Anceya','genus'),(223709,223708,'Anceya giraudi','species'),(223710,223726,'Bathanalia','genus'),(223711,223710,'Bathanalia howesii','species'),(223712,223726,'Chytra','genus'),(223713,223712,'Chytra kirki','species'),(223714,223726,'Limnotrochus','genus'),(223715,223714,'Limnotrochus thomsoni','species'),(223716,223726,'Reymondia','genus'),(223717,223716,'Reymondia horei','species'),(223718,223726,'Spekia','genus'),(223719,223718,'Spekia zonata','species'),(223720,223726,'Stanleya','genus'),(223721,223720,'Stanleya neritinoides','species'),(223722,223726,'Tanganyicia','genus'),(223723,223722,'Tanganyicia rufofilosa','species'),(223724,223744,'Tiphobia','genus'),(223725,223724,'Tiphobia horei','species'),(223726,55727,'Paramelaniinae','subfamily'),(223727,55727,'Syrnolopsinae','subfamily'),(223728,55727,'Thiarinae','subfamily'),(223729,55727,'Paludominae','subfamily'),(223730,223729,'Cleopatra','genus'),(223731,223730,'Cleopatra ferruginea','species'),(223732,55728,'Melanoides sp. West & Michel-2000','species'),(223733,55728,'Melanoides admirabilis','species'),(223734,223726,'Paramelania','genus'),(223735,223734,'Paramelania damoni','species'),(223736,223734,'Paramelania sp. B-EM-2003','species'),(223737,986357,'Vinundu','genus'),(223738,223737,'Vinundu westae','species'),(223739,223737,'Vinundu guillemei','species'),(223740,223745,'Lavigeria','genus'),(223741,223740,'Lavigeria sp. B-EM-2003','species'),(223742,223740,'Lavigeria sp. N-EM-2003','species'),(223743,223740,'Lavigeria sp. A-EM-2003','species'),(223744,55727,'Tiphobiinae','subfamily'),(223745,55727,'Lavigeriinae','subfamily'),(223746,223740,'Lavigeria grandis','species'),(223747,6388,'Mesenchytraeus','genus'),(223748,223747,'Mesenchytraeus solifugus','species'),(223749,66679,'Daphne laureola','species'),(223750,69461,'Aquilaria citrinicarpa','species'),(223751,69461,'Aquilaria crassna','species'),(223752,69461,'Aquilaria khasiana','species'),(223753,69461,'Aquilaria malaccensis','species'),(223754,69461,'Aquilaria parvifolia','species'),(223755,69461,'Aquilaria urdanetensis','species'),(223756,39987,'Gyrinops','genus'),(223757,223756,'Gyrinops ledermannii','species'),(223758,223756,'Gyrinops podocarpus','species'),(223759,223756,'Gyrinops salicifolia','species'),(223760,223756,'Gyrinops walla','species'),(223761,69465,'Gonystylus bancanus','species'),(223762,39990,'Phaleria macrocarpa','species'),(223763,885955,'Eriosolena composita','species'),(223764,69461,'Aquilaria filaria','species'),(223765,223756,'Gyrinops cf. caudata Polak 10629','species'),(223766,223756,'Gyrinops cf. caudata Ave 4755','species'),(223767,223756,'Gyrinops sp. Zich s.n.','species'),(223768,223756,'Gyrinops sp. Persoon 2','species'),(223769,167159,'Grapevine Anatolian ringspot virus','species'),(223770,30396,'Buteo brachypterus','species'),(223771,30396,'Buteo refectus','species'),(223772,8955,'Geranoaetus','genus'),(223773,223772,'Geranoaetus melanoleucus','species'),(223774,223773,'Geranoaetus melanoleucus australis','subspecies'),(223775,223773,'Geranoaetus melanoleucus melanoleucus','subspecies'),(223776,8955,'Busarellus','genus'),(223777,223776,'Busarellus nigricollis','species'),(223778,223777,'Busarellus nigricollis leucocephalus','subspecies'),(223779,8955,'Kaupifalco','genus'),(223780,223779,'Kaupifalco monogrammicus','species'),(223781,8962,'Aquila chrysaetos chrysaetos','subspecies'),(223782,211598,'Accipiter nisus nisus','subspecies'),(223783,155202,'Ichthyobodo sp.','species'),(223784,8515,'Liolaeminae','subfamily'),(223785,292630,'Hydrogenimonas','genus'),(223786,223785,'Hydrogenimonas thermophila','species'),(223787,558314,'Balnearium','genus'),(223788,223787,'Balnearium lithotrophicum','species'),(223789,32012,'Thiomonas sp. B1','species'),(223790,32012,'Thiomonas sp. B2','species'),(223791,32012,'Thiomonas sp. B3','species'),(223792,107764,'Acropoma','genus'),(223793,223792,'Acropoma japonicum','species'),(223794,107764,'Doederleinia','genus'),(223795,223794,'Doederleinia berycoides','species'),(223796,8112,'Epigonidae','family'),(223797,390339,'Howella','genus'),(223798,223797,'Howella sp. hksulu01','species'),(223799,107764,'Malakichthys','genus'),(223800,223799,'Malakichthys barbatus','species'),(223801,223799,'Malakichthys elegans','species'),(223802,223799,'Malakichthys griseus','species'),(223803,223799,'Malakichthys wakiyae','species'),(223804,184448,'Stereolepis doederleini','species'),(223805,107765,'Synagrops japonicus','species'),(223806,107765,'Synagrops philippinensis','species'),(223807,274793,'Plectranthias','genus'),(223808,223807,'Plectranthias japonicus','species'),(223809,3179,'Spirogyra sp. M-2157','species'),(223810,3233,'Anthoceros sp. Wanntorp s.n.','species'),(223812,158529,'Sticherus palmatus','species'),(223813,114458,'Marattia laxa','species'),(223814,3257,'Equisetum laevigatum','species'),(223815,37837,'Tmesipteris truncata','species'),(223816,43949,'Spirotaenia obscura','species'),(223818,55193,'Malassezia japonica','species'),(223819,5475,'Candida digboiensis','species'),(223820,5237,'environmental samples','no rank'),(223821,223820,'uncultured mycorrhizal fungus of Orchis purpurea','species'),(223822,223820,'uncultured mycorrhizal fungus of Ophrys sphegodes','species'),(223823,156516,'mycorrhizal fungus X-9a of Liparis loeselii','species'),(223824,156516,'mycorrhizal fungus VII-10b of Orchis laxiflora ssp. palustris','species'),(223825,156516,'mycorrhizal fungus VIIf5 of Orchis laxiflora ssp. palustris','species'),(223826,156516,'mycorrhizal fungus XII-1 of Orchis morio','species'),(223827,156516,'mycorrhizal fungus O-318 of Liparis loeselii','species'),(223828,156516,'mycorrhizal fungus O-36 of Liparis loeselii','species'),(223829,156516,'mycorrhizal fungus O-19 of Dactylorhiza incarnata','species'),(223830,156516,'mycorrhizal fungus O-66 of Dactylorhiza incarnata','species'),(223831,156516,'mycorrhizal fungus O-33 of Dactylorhiza incarnata','species'),(223832,156516,'mycorrhizal fungus O-2 of Orchis laxiflora ssp. palustris','species'),(223835,197710,'uncultured mycorrhizal fungus of Dactylorhiza incarnata','species'),(223837,29278,'Cloning vector pHRGFPTC','species'),(223838,29278,'Cloning Vector pHRGFPGUS','species'),(223839,5250,'unclassified Ceratobasidiaceae','no rank'),(223840,223839,'mycorrhizal fungus O-6 of Orchis laxiflora ssp. palustris','species'),(223841,223839,'mycorrhizal fungus O-8 of Orchis laxiflora ssp. palustris','species'),(223842,223839,'mycorrhizal fungus O-10 of Orchis laxiflora ssp. palustris','species'),(223843,223839,'mycorrhizal fungus VII-17d of Dactylorhiza incarnata','species'),(223844,6726,'Procambarus sp. Aguazarca stream-PJGY','species'),(223845,6726,'Procambarus sp. Platanos stream-PJGY','species'),(223846,6722,'Cherax cainii','species'),(223847,38603,'Dendrolagus spadix','species'),(223849,223482,'Buteo polyosoma exsul','subspecies'),(223850,30396,'Buteo ridgwayi','species'),(223851,33387,'Toxoptera','genus'),(223852,223851,'Toxoptera citricida','species'),(223853,30396,'Buteo brachyurus','species'),(223854,223853,'Buteo brachyurus brachyurus','subspecies'),(223855,30396,'Buteo solitarius','species'),(223856,77500,'Lipolexis scutellaris','species'),(223857,30396,'Buteo archeri','species'),(223858,163151,'Aphelinus gossypii','species'),(223859,651658,'Ingerophrynus divergens','species'),(223860,7780,'Raja radula','species'),(223861,7780,'Raja polystigma','species'),(223862,7780,'Raja brachyura','species'),(223863,7780,'Raja microocellata','species'),(223864,72337,'Artemisia campestris subsp. campestris','subspecies'),(223865,72336,'Artemisia caerulescens subsp. cretacea','subspecies'),(223866,4219,'Artemisia genipi','species'),(223867,4219,'Artemisia glacialis','species'),(223868,4219,'Artemisia japonica','species'),(223869,4219,'Artemisia pedemontana','species'),(223870,4219,'Artemisia princeps','species'),(223871,71132,'Moussonia deppeana','species'),(223872,48794,'Achimenes dulcis','species'),(223873,48794,'Achimenes flava','species'),(223874,48794,'Achimenes grandiflora','species'),(223875,48794,'Achimenes longiflora','species'),(223876,48794,'Achimenes patens','species'),(223877,48794,'Achimenes mexicana','species'),(223878,48794,'Achimenes erecta','species'),(223879,48794,'Achimenes antirrhina','species'),(223880,48794,'Achimenes pedunculata','species'),(223881,48794,'Achimenes fimbriata','species'),(223882,48794,'Achimenes glabrata','species'),(223883,48794,'Achimenes woodii','species'),(223884,48794,'Achimenes nayaritensis','species'),(223885,48794,'Achimenes hintoniana','species'),(223886,48794,'Achimenes heterophylla','species'),(223887,48794,'Achimenes occidentalis','species'),(223888,117861,'Leucoraja naevus','species'),(223889,117861,'Leucoraja fullonica','species'),(223890,117861,'Leucoraja melitensis','species'),(223891,4107,'Solanum virginianum','species'),(223892,79514,'Parmenini','tribe'),(223893,223892,'Plectrura','genus'),(223894,223893,'Plectrura metallica','species'),(223895,223894,'Plectrura metallica yoshihiroi','subspecies'),(223896,93712,'Macrothele gigas','species'),(223897,11552,'Influenza C virus (C/Yamagata/4/89)','no rank'),(223899,108599,'Tricladium','genus'),(223900,42054,'Chromohalobacter japonicus','species'),(223901,2745,'Halomonas sp. 40','species'),(223902,89966,'Hymenobacter sp. NS/2','species'),(223903,89966,'Hymenobacter norwichensis','species'),(223904,1839,'Nocardioides sp. NS/27','species'),(223905,1839,'Nocardioides sp. NS/33','species'),(223906,34399,'Phomopsis sp. MAFF 237229','species'),(223907,41955,'Amanita sp. LEM960017','species'),(223908,87323,'Amanita cokeri f. roseotincta','forma'),(223909,41955,'Amanita hongoi','species'),(223910,41955,'Amanita neo-ovoidea','species'),(223911,41955,'Amanita griseofarinosa','species'),(223912,222581,'Diaporthe melonis var. brevistylospora','varietas'),(223913,181332,'Vittia elimbata','species'),(223914,745,'environmental samples','no rank'),(223915,223914,'uncultured Pasteurella sp.','species'),(223916,72403,'Clusia sp. VB942','species'),(223917,40466,'Sparassis brevipes','species'),(223918,40466,'Sparassis sp. TENN50289/ss31','species'),(223919,1485,'Clostridium diolis','species'),(223920,223282,'Macroptilium mosaic Puerto Rico virus-[Bean]','no rank'),(223921,5304,'Laeticorticium','genus'),(223922,223921,'Laeticorticium roseocarneum','species'),(223923,40466,'Sparassis radicata','species'),(223925,106841,'Cryptococcus sp. Car95 Y15','species'),(223926,670,'Vibrio parahaemolyticus RIMD 2210633','no rank'),(223927,75682,'Oxalicibacterium','genus'),(223928,45426,'ascomycete sp. MF5453','species'),(223929,291027,'Rhynchosia minima Trinidad virus','species'),(223930,291027,'Sida rhombifolia Trinidad virus','species'),(223931,114727,'Influenza A virus (A/Bangkok/10/1983(H1N1))','no rank'),(223932,114727,'Influenza A virus (A/Osaka/930/88(H1N1))','no rank'),(223933,114727,'Influenza A virus (A/Suita/1/1989(H1N1))','no rank'),(223934,114727,'Influenza A virus (A/Suita/1/1989/(R)(H1N1))','no rank'),(223935,114729,'Influenza A virus (A/Okuda/57(H2N2))','no rank'),(223937,114729,'Influenza A virus (A/Kaizuka/2/65(H2N2))','no rank'),(223938,114729,'Influenza A virus (A/Izumi/5/65(H2N2))','no rank'),(223939,114729,'Influenza A virus (A/Izumi/5/65(R)(H2N2))','no rank'),(223941,119210,'Influenza A virus (A/Ibaraki/1/1990(H3N2))','no rank'),(223947,119210,'Influenza A virus (A/Hokkaido/20/89(H3N2))','no rank'),(223949,119210,'Influenza A virus (A/Bangkok/235/89(H3N2))','no rank'),(223950,119210,'Influenza A virus (A/OMS/7026/89(H3N2))','no rank'),(223951,119210,'Influenza A virus (A/Bangkok/139/90(H3N2))','no rank'),(223952,119210,'Influenza A virus (A/Bangkok/144/90(H3N2))','no rank'),(223953,36549,'Plasmid pIlo1','species'),(223954,36549,'Plasmid pIlo8','species'),(223955,36549,'Plasmid pVlo1','species'),(223956,2774,'Gracilaria aculeata','species'),(223957,2774,'Gracilaria canaliculata','species'),(223958,33986,'Exiguobacterium oxidotolerans','species'),(223959,2774,'Gracilaria corticata','species'),(223960,2774,'Gracilaria denticulata','species'),(223961,2774,'Gracilaria millardetii','species'),(223962,31428,'Hypnea spicifera','species'),(223963,528,'Ochrobactrum sp. SP18','species'),(223964,357,'Agrobacterium sp. SP25','species'),(223965,662,'Vibrio sp. R10','species'),(223966,662,'Vibrio sp. BLI-41','species'),(223967,407,'Methylobacterium populi','species'),(223968,78537,'actinobacterium WCIR2','species'),(223969,78537,'actinobacterium WCIR1','species'),(223970,78537,'actinobacterium WCIP5','species'),(223971,78537,'actinobacterium WCIP2','species'),(223972,78537,'actinobacterium WCIF4','species'),(223973,78537,'actinobacterium WCIP6','species'),(223974,33811,'gamma proteobacterium WCIR8','species'),(223975,33811,'gamma proteobacterium WCIR6','species'),(223976,33811,'gamma proteobacterium WCIF2','species'),(223977,33809,'beta proteobacterium WCIR9','species'),(223978,33809,'beta proteobacterium WCIR7','species'),(223979,33809,'beta proteobacterium WCIR5','species'),(223980,638290,'Ostorhinchus properuptus','species'),(223981,638290,'Ostorhinchus cyanosoma','species'),(223982,7652,'Lytechinus williamsi','species'),(223983,7652,'Lytechinus euerces','species'),(223984,7652,'Lytechinus semituberculatus','species'),(223985,7652,'Lytechinus panamensis','species'),(223986,39970,'Toxopneustes roseus','species'),(223987,355595,'Asymmetron lucayanum','species'),(223988,7737,'Branchiostoma malayanum','species'),(223989,301959,'Aulacomya','genus'),(223991,301959,'Choromytilus','genus'),(223992,223991,'Choromytilus chorus','species'),(223994,33386,'Lipaphis','genus'),(223995,223994,'Lipaphis erysimi','species'),(223996,49977,'Protocruzia adherens','species'),(223997,357231,'Murine norovirus 1','no rank'),(223998,9859,'Cervus yesoensis','species'),(223999,94773,'Cepedea sp. Rr5','species'),(224000,94775,'Opalina sp. Rs1','species'),(224001,94775,'Opalina sp. Hj6','species'),(224006,94775,'Opalina sp. Hj2','species'),(224007,94775,'Opalina sp. Ra3','species'),(224008,94773,'Cepedea sp. Rr4','species'),(224009,29278,'Cloning vector RCAS-L14','species'),(224010,62202,'Hemispingus parodii','species'),(224011,1178,'Nostoc commune UTEX 584','no rank'),(224012,1177,'Nostoc piscinale','species'),(224013,224012,'Nostoc piscinale CENA21','no rank'),(224014,1179,'Nostoc muscorum CENA18','no rank'),(224015,1179,'Nostoc muscorum CENA61','no rank'),(224016,1166,'Anabaena flos-aquae UTCC 64','no rank'),(224017,56106,'Cylindrospermum sp. CENA33','species'),(224018,128152,'Phormidium autumnale UTEX 1580','no rank'),(224019,128319,'Isidorea cf. brachyantha McDowell 5135','species'),(224026,43451,'Catesbaea fuertesii','species'),(224027,32069,'Hydrogenothermaceae','family'),(224028,34448,'Marasmius cladophyllus','species'),(224029,34448,'Marasmius sp. CBB-361','species'),(224030,61015,'Staphylococcus succinus subsp. succinus','subspecies'),(224031,5475,'Candida aurita','species'),(224032,77549,'endosymbiont of Blepheripa zebina (Manipur pop.)','species'),(224033,66679,'Daphne cneorum','species'),(224034,66679,'Daphne gnidium','species'),(224035,66679,'Daphne oleoides','species'),(224036,39987,'Dendrostellera','genus'),(224037,224036,'Dendrostellera lessertii','species'),(224038,142743,'Gnidia carinata','species'),(224040,155103,'Diarthron antoninae','species'),(224041,69844,'Thymelaea antiatlantica','species'),(224042,69844,'Thymelaea argentata','species'),(224043,69844,'Thymelaea aucheri','species'),(224044,69844,'Thymelaea broteriana','species'),(224045,69844,'Thymelaea calycina','species'),(224046,69844,'Thymelaea cilicica','species'),(224047,69844,'Thymelaea coridifolia','species'),(224048,224047,'Thymelaea coridifolia subsp. coridifolia','subspecies'),(224049,224047,'Thymelaea coridifolia subsp. dendrobryum','subspecies'),(224050,69844,'Thymelaea dioica','species'),(224051,69844,'Thymelaea granatensis','species'),(224052,69844,'Thymelaea gussonei','species'),(224053,69844,'Thymelaea lanuginosa','species'),(224054,69844,'Thymelaea lythroides','species'),(224055,69844,'Thymelaea mesopotamica','species'),(224056,69844,'Thymelaea microphylla','species'),(224057,69844,'Thymelaea passerina','species'),(224058,69844,'Thymelaea procumbens','species'),(224059,69844,'Thymelaea pubescens','species'),(224060,224059,'Thymelaea pubescens subsp. elliptica','subspecies'),(224061,224059,'Thymelaea pubescens subsp. pubescens','subspecies'),(224062,224059,'Thymelaea pubescens subsp. thesioides','subspecies'),(224063,69844,'Thymelaea putorioides','species'),(224064,69844,'Thymelaea ruizii','species'),(224065,69844,'Thymelaea salsa','species'),(224066,69844,'Thymelaea sanamunda','species'),(224067,69844,'Thymelaea sempervirens','species'),(224068,69844,'Thymelaea subrepens','species'),(224069,69844,'Thymelaea tartonraira','species'),(224070,224069,'Thymelaea tartonraira subsp. angustifolia','subspecies'),(224071,224069,'Thymelaea tartonraira subsp. argentea','subspecies'),(224072,224069,'Thymelaea tartonraira subsp. tartonraira','subspecies'),(224073,224069,'Thymelaea tartonraira subsp. thomasii','subspecies'),(224074,224069,'Thymelaea tartonraira subsp. valentina','subspecies'),(224075,69844,'Thymelaea tinctoria','species'),(224076,224075,'Thymelaea tinctoria subsp. nivalis','subspecies'),(224077,224075,'Thymelaea tinctoria subsp. tinctoria','subspecies'),(224078,69844,'Thymelaea velutina','species'),(224079,69844,'Thymelaea villosa','species'),(224080,69844,'Thymelaea virescens','species'),(224081,69844,'Thymelaea virgata','species'),(224082,224081,'Thymelaea virgata subsp. broussonetii','subspecies'),(224083,142693,'Wikstroemia alberti','species'),(224084,142693,'Wikstroemia canescens','species'),(224085,3808,'Acacia mangium','species'),(224086,102330,'Pinna bicolor','species'),(224087,102290,'Anomia chinensis','species'),(224088,32590,'Lasaea undulata','species'),(224089,52798,'Moerella','genus'),(224090,224089,'Moerella jedoensis','species'),(224091,121179,'Theora','genus'),(224092,224091,'Theora fragilis','species'),(224093,6592,'Protothaca','genus'),(224094,224093,'Protothaca jedoensis','species'),(224095,107441,'Cryptococcus sp. EB93-4B-YN51','species'),(224096,107441,'Cryptococcus sp. RC93-2B-Y19','species'),(224097,106841,'Cryptococcus sp. RC93-2B-Y12','species'),(224098,106841,'Cryptococcus sp. LoBar95-Y3','species'),(224099,344705,'Amauris','genus'),(224100,224099,'Amauris ellioti','species'),(224101,215786,'Amnosia','genus'),(224102,224101,'Amnosia decora','species'),(224103,215752,'Ariadne','genus'),(224104,224103,'Ariadne enotrea','species'),(224105,127329,'Cyrestis','genus'),(224106,224105,'Cyrestis thyodamas','species'),(224107,107441,'Cryptococcus cf. uzbekistanensis EB93-4B-Y16','species'),(224108,100750,'Adoliadini','tribe'),(224109,224108,'Euphaedra','genus'),(224110,224109,'Euphaedra herberti','species'),(224111,215752,'Eurytela','genus'),(224112,224111,'Eurytela dryope','species'),(224114,150882,'Heteronympha','genus'),(224115,224114,'Heteronympha merope','species'),(224117,248173,'Manataria','genus'),(224118,224117,'Manataria maculata','species'),(224119,215756,'Nica','genus'),(224120,224119,'Nica flavilla','species'),(224122,442280,'Sevenia boisduvali','species'),(224123,215786,'Stibochiona','genus'),(224124,224123,'Stibochiona nicea','species'),(224125,127300,'Stichophthalma','genus'),(224126,224125,'Stichophthalma howqua','species'),(224127,82582,'Timelaea','genus'),(224128,224127,'Timelaea albescens','species'),(224129,195164,'Agrilus planipennis','species'),(224130,79274,'Monoblepharella sp. JEL15','species'),(224131,109763,'Harpochytrium sp. JEL105','species'),(224132,211587,'Phyllotreta','genus'),(224133,224132,'Phyllotreta cruciferae','species'),(224134,6696,'Macrobrachium lar','species'),(224135,119060,'Candidatus Glomeribacter','genus'),(224136,3536,'Reichenbachia','genus'),(224137,46108,'Suaeda sp. Schuetze 1025','species'),(224138,3563,'Allenrolfea','genus'),(224139,224138,'Allenrolfea occidentalis','species'),(224140,83153,'Bassia hyssopifolia','species'),(224141,3563,'Bienertia','genus'),(224142,224141,'Bienertia cycloptera','species'),(224143,3563,'Borszczowia','genus'),(224144,224143,'Borszczowia aralocaspica','species'),(224145,3563,'Kalidium','genus'),(224146,224145,'Kalidium foliatum','species'),(224147,3563,'Microcnemum','genus'),(224148,224147,'Microcnemum coralloides','species'),(224149,239182,'Sarcocornia fruticosa','species'),(224150,3563,'Sclerostegia','genus'),(224151,224192,'Tecticornia moniliformis','species'),(224152,46108,'Suaeda acuminata','species'),(224153,46108,'Suaeda aegyptiaca','species'),(224154,46108,'Suaeda altissima','species'),(224155,46108,'Suaeda arbusculoides','species'),(224156,46108,'Suaeda arcuata','species'),(224157,46108,'Suaeda articulata','species'),(224158,46108,'Suaeda asphaltica','species'),(224159,46108,'Suaeda australis','species'),(224160,46108,'Suaeda carnosissima','species'),(224161,46108,'Suaeda corniculata','species'),(224162,46108,'Suaeda crassifolia','species'),(224163,46108,'Suaeda cucullata','species'),(224164,46108,'Suaeda dendroides','species'),(224165,46108,'Suaeda divaricata','species'),(224166,46108,'Suaeda eltonica','species'),(224167,46108,'Suaeda foliosa','species'),(224168,46108,'Suaeda fruticosa','species'),(224169,46108,'Suaeda heterophylla','species'),(224170,46108,'Suaeda heteroptera','species'),(224171,46108,'Suaeda ifniensis','species'),(224172,46108,'Suaeda linifolia','species'),(224173,126913,'Suaeda maritima subsp. maritima','subspecies'),(224174,224173,'Suaeda maritima var. perennans','varietas'),(224175,46108,'Suaeda microphylla','species'),(224176,46108,'Suaeda microsperma','species'),(224177,46108,'Suaeda monodiana','species'),(224178,46108,'Suaeda monoica','species'),(224180,46108,'Suaeda nigra','species'),(224181,46108,'Suaeda olufsenii','species'),(224182,46108,'Suaeda palaestina','species'),(224183,46108,'Suaeda pannonica','species'),(224184,46108,'Suaeda paradoxa','species'),(224185,46108,'Suaeda patagonica','species'),(224186,46108,'Suaeda physophora','species'),(224187,46108,'Suaeda prostrata','species'),(224188,46108,'Suaeda spicata','species'),(224189,46108,'Suaeda splendens','species'),(224190,46108,'Suaeda tschujensis','species'),(224191,46108,'Suaeda vermiculata','species'),(224192,3563,'Tecticornia','genus'),(224193,224192,'Tecticornia australasica','species'),(224194,8082,'Xiphophorus monticolus','species'),(224195,8082,'Xiphophorus mixei','species'),(224196,39317,'Hamigera avellanea var. alba','varietas'),(224197,11552,'Influenza C virus (C/Nara/1/85)','no rank'),(224198,94702,'Protoopalina japonica','species'),(224199,11520,'Influenza B virus (B/Kanagawa/73)','no rank'),(224200,11520,'Influenza B virus (B/Osaka/c19/93)','no rank'),(224201,11520,'Influenza B virus (B/Tokushima/101/93)','no rank'),(224202,11520,'Influenza B virus (B/Kobe/1/94)','no rank'),(224203,11520,'Influenza B virus (B/Kagoshima/15/94)','no rank'),(224204,11520,'Influenza B virus (B/Hebei/3/94)','no rank'),(224205,11520,'Influenza B virus (B/Hebei/19/94)','no rank'),(224206,11723,'Simian immunodeficiency virus - mon','no rank'),(224208,91061,'environmental samples','no rank'),(224209,224208,'uncultured Bacilli bacterium','species'),(224210,5415,'Cryptococcus sp. LoBar95-Y20','species'),(224212,5475,'Candida anutae','species'),(224213,5475,'Candida sp. K2','species'),(224214,5533,'Rhodotorula sp. 1e','species'),(224215,4958,'Debaryomyces sp. 2f','species'),(224216,4919,'Pichia sp. 2c','species'),(224217,4919,'Pichia sp. 2d','species'),(224218,219506,'Chrysotoxum intermedium','species'),(224219,43838,'Melanostomini','tribe'),(224220,115320,'Eumerus','genus'),(224221,224220,'Eumerus flavitarsis','species'),(224222,115252,'Neoascia','genus'),(224223,224222,'Neoascia tenur','species'),(224224,115277,'Anasimyia','genus'),(224225,224224,'Anasimyia lineata','species'),(224226,115320,'Merodon','genus'),(224227,224226,'Merodon cinereus','species'),(224230,115244,'Xylotini','tribe'),(224231,224230,'Brachypalpoides','genus'),(224232,224231,'Brachypalpoides lentus','species'),(224233,5304,'Crustoderma','genus'),(224234,224233,'Crustoderma corneum','species'),(224235,224233,'Crustoderma flavescens','species'),(224236,224233,'Crustoderma longicystidium','species'),(224237,115291,'Microdon analis','species'),(224238,224230,'Criorhina','genus'),(224239,224238,'Criorhina asilica','species'),(224240,224230,'Xylota','genus'),(224241,224240,'Xylota ignava','species'),(224242,115245,'unclassified Cerioidini','no rank'),(224243,224242,'Ceriodini sp. GKS-2003','species'),(224244,115252,'Milesia','genus'),(224245,224244,'Milesia fuscicosta','species'),(224246,115285,'Graptomyza sp. GKS-2003','species'),(224247,115244,'Chrysogasterini','tribe'),(224248,224247,'Chrysogaster','genus'),(224249,224248,'Chrysogaster solstitialis','species'),(224250,115244,'Sericomyini','tribe'),(224251,224250,'Sericomya','genus'),(224252,224251,'Sericomya lapponica','species'),(224253,192448,'Chamaesyrphus','genus'),(224254,224253,'Chamaesyrphus lusitanicus','species'),(224255,115274,'Syrphus','genus'),(224256,224255,'Syrphus vitripennis','species'),(224257,115330,'Trichopsomyia','genus'),(224258,224257,'Trichopsomyia flavitarsis','species'),(224259,2781,'Gracilariopsis funiculus','species'),(224260,71814,'Thecodiplosis','genus'),(224261,224260,'Thecodiplosis japonensis','species'),(224262,153220,'Contarinia okadai','species'),(224263,153220,'Contarinia maculipennis','species'),(224264,7490,'Trichogramma nerudai','species'),(224265,7490,'Trichogramma atopovirilia','species'),(224266,7490,'Trichogramma sp. 12-RA-2003','species'),(224267,7490,'Trichogramma lopezandinensis','species'),(224268,7490,'Trichogramma sp. 11-RA-2003','species'),(224269,7490,'Trichogramma fuentesi','species'),(224270,184443,'Diplectrum formosum','species'),(224271,66544,'Reichenbachia','genus'),(224272,39945,'Clostridium sp. S9','species'),(224273,983290,'Idahoa','genus'),(224274,224273,'Idahoa scapigera','species'),(224275,13434,'Clethra vicentina','species'),(224276,13434,'Clethra scabra','species'),(224277,13434,'Clethra cubensis','species'),(224278,13434,'Clethra ovalifolia','species'),(224279,13434,'Clethra revoluta','species'),(224280,13434,'Clethra fimbriata','species'),(224281,13434,'Clethra canescens','species'),(224282,13434,'Clethra pachyphylla','species'),(224283,13434,'Clethra peruviana','species'),(224284,13434,'Clethra castaneifolia','species'),(224285,13434,'Clethra arfakana','species'),(224286,13434,'Clethra hartwegii','species'),(224287,13434,'Clethra ferruginea','species'),(224288,1827,'Rhodococcus sp. 1a','species'),(224289,1827,'Rhodococcus sp. 1n','species'),(224290,105426,'Actinomycetales bacterium 4d','species'),(224291,105426,'Actinomycetales bacterium 5n','species'),(224292,110932,'Leifsonia sp. 1c','species'),(224293,1663,'Arthrobacter sp. 1o','species'),(224294,1663,'Arthrobacter sp. 1p','species'),(224295,1827,'Rhodococcus sp. 1s','species'),(224296,286,'Pseudomonas sp. 1g','species'),(224297,70411,'Frateuria sp. 1k','species'),(224298,33811,'gamma proteobacterium 4q','species'),(224299,34037,'Rahnella sp. 1h','species'),(224300,1730,'Eubacterium sp. 4c','species'),(224301,1269,'Micrococcus sp. 4b','species'),(224302,2053,'Gordonia sp. 4p','species'),(224303,33809,'beta proteobacterium 4l\'','species'),(224304,149698,'Massilia sp. 5l\'\'','species'),(224305,32008,'Burkholderia sp. 4s','species'),(224306,32008,'Burkholderia sp. 4i','species'),(224307,32008,'Burkholderia sp. 5i','species'),(224308,135461,'Bacillus subtilis subsp. subtilis str. 168','no rank'),(224309,29278,'Cloning vector pAZ1','species'),(224310,11552,'Influenza C virus (C/Yamagata/5/92)','no rank'),(224311,11552,'Influenza C virus (C/Yamagata/9/88)','no rank'),(224312,662,'Vibrio hispanicus','species'),(224313,8976,'Odontophoridae','family'),(224314,224313,'Odontophorus','genus'),(224315,224314,'Odontophorus leucolaemus','species'),(224316,107214,'Platycorynus','genus'),(224317,224316,'Platycorynus sauteri','species'),(224318,131618,'Chrysochus chinensis','species'),(224319,131618,'Chrysochus cobaltinus','species'),(224320,131618,'Chrysochus asclepiadeus','species'),(224321,374,'Bradyrhizobium sp. QA11','species'),(224322,374,'Bradyrhizobium sp. F3b','species'),(224323,374,'Bradyrhizobium sp. F4b','species'),(224324,63363,'Aquifex aeolicus VF5','no rank'),(224325,2234,'Archaeoglobus fulgidus DSM 4304','no rank'),(224326,139,'Borrelia burgdorferi B31','no rank'),(224327,224328,'environmental samples','no rank'),(224328,224027,'unclassified Hydrogenothermaceae','no rank'),(224329,542827,'Rhinopithecus brelichi','species'),(224330,3817,'Arachis helodes','species'),(224331,3817,'Arachis valida','species'),(224332,3817,'Arachis kretschmeri','species'),(224333,3817,'Arachis chiquitana','species'),(224334,3817,'Arachis appressipila','species'),(224335,3817,'Arachis rigonii','species'),(224336,3817,'Arachis stenophylla','species'),(224337,3817,'Arachis paraguariensis','species'),(224338,3817,'Arachis sylvestris','species'),(224339,3817,'Arachis pusilla','species'),(224340,8363,'Xenopus (Silurana) epitropicalis','species'),(224341,89443,'fungal endophyte sp. MSU-2259','species'),(224342,4346,'Rhododendron macrosepalum','species'),(224343,4346,'Rhododendron amanoi','species'),(224344,4346,'Rhododendron scabrum','species'),(224345,4346,'Rhododendron yakuinsulare','species'),(224347,4346,'Rhododendron eriocarpum','species'),(224348,4346,'Rhododendron transiens','species'),(224349,4346,'Rhododendron tosaense','species'),(224350,75581,'Rhododendron indicum f. otakumi','forma'),(224351,401655,'Rhododendron mucronatum var. ripense','varietas'),(224352,4346,'Rhododendron obtusum','species'),(224354,49473,'Rhododendron yedoense var. poukhanense','varietas'),(224355,16718,'Juglans sigillata','species'),(224356,16718,'Juglans sp. NSW 476481','species'),(224357,181181,'Buglossoides arvensis subsp. arvensis','subspecies'),(224358,66236,'Nesiotinus','genus'),(224359,224358,'Nesiotinus demersus','species'),(224360,66239,'Austrogoniodes antarcticus','species'),(224361,66239,'Austrogoniodes brevipes','species'),(224362,66239,'Austrogoniodes gressitti','species'),(224363,66239,'Austrogoniodes hamiltoni','species'),(224364,66239,'Austrogoniodes keleri','species'),(224365,66239,'Austrogoniodes macquariensis','species'),(224366,66239,'Austrogoniodes mawsoni','species'),(224367,53202,'Ilex dumosa var. dumosa','varietas'),(224368,4295,'Ilex taubertiana','species'),(224369,53202,'Ilex dumosa var. guaranina','varietas'),(224370,45234,'Cordyceps cardinalis','species'),(224371,153665,'Torrubiella wallacei','species'),(224372,135619,'Alcanivoracaceae','family'),(224373,41324,'unclassified Siboglinidae','no rank'),(224374,224373,'Siboglinid sp. RCV-2003','species'),(224377,696335,'Spionidae sp. RCV-2003','species'),(224378,48547,'Ophiura lutkeni','species'),(224379,135619,'Hahellaceae','family'),(224380,213115,'Desulfonatronumaceae','family'),(224381,72221,'Thelohania montirivulorum','species'),(224382,31346,'Bangia sp. strain BCH1060','species'),(224383,31346,'Bangia sp. strain BCP1026','species'),(224384,31346,'Bangia sp. strain BDS725','species'),(224385,31346,'Bangia sp. strain BFK842','species'),(224386,31346,'Bangia sp. strain BFM675','species'),(224387,31346,'Bangia sp. strain BGA458','species'),(224388,31346,'Bangia sp. strain BHH673','species'),(224390,31346,'Bangia sp. strain BMW335','species'),(224391,31346,'Bangia sp. strain BNS727','species'),(224392,31346,'Bangia sp. strain BRM184','species'),(224394,31346,'Bangia sp. strain BWP662','species'),(224395,279891,'Porphyra sp. strain GRB145','species'),(224396,279891,'Porphyra sp. strain GRB488','species'),(224397,279891,'Porphyra sp. strain OTA261','species'),(224398,279891,'Porphyra sp. strain ROS125','species'),(224399,558016,'Adoxophyes honmai nucleopolyhedrovirus','species'),(224400,38603,'Dendrolagus sp. ME-2003','species'),(224401,181181,'Buglossoides arvensis subsp. sibthorpiana','subspecies'),(224402,2249,'Halococcus qingdaonensis','species'),(224403,33811,'gamma proteobacterium YSK-2002','species'),(224408,34444,'Lactarius decipiens','species'),(224418,92860,'Shiraiaceae','family'),(224419,147498,'Shiraia','genus'),(224420,224419,'Shiraia bambusicola','species'),(224421,5182,'Hymenoscyphus sp. UBCtra1439C','species'),(224422,5182,'Hymenoscyphus sp. UBCtra1436C','species'),(224423,91929,'Lecythophora sp. UBCtra1453C','species'),(224424,57731,'uncultured ectomycorrhizal fungus','species'),(224430,125216,'Roseomonas sp. BON 1','species'),(224433,81093,'environmental samples','no rank'),(224435,75787,'Petrobacter','genus'),(224436,224435,'Petrobacter succinatimandens','species'),(224437,1056,'Thiocapsa purpurea','species'),(224438,85076,'Marichromatium indicum','species'),(224440,172195,'Endothiella sp. CMW 10010','species'),(224441,172195,'Endothiella sp. CMW 10011','species'),(224442,172195,'Endothiella sp. CMW 10797','species'),(224443,400543,'Celoporthe dispersa','species'),(224444,197945,'Valsaceae sp. CMW 9945','species'),(224445,5115,'Cryphonectria sp. CMW 9946','species'),(224446,5115,'Cryphonectria sp. CMW 11299','species'),(224449,5115,'Cryphonectria sp. CMW 11302','species'),(224450,218105,'Aurapex','genus'),(224451,224450,'Aurapex penicillata','species'),(224452,357,'Agrobacterium sp. JS71','species'),(224453,29487,'Photorhabdus sp. Q614','species'),(224454,70230,'Longidorus arthensis','species'),(224455,39,'Hyalangium','genus'),(224456,70230,'Longidorus raskii','species'),(224457,70230,'Longidorus helveticus','species'),(224458,31,'Pyxidicoccus','genus'),(224459,49,'Byssovorax','genus'),(224461,49,'Jahnella','genus'),(224462,29,'Nannocystineae','suborder'),(224463,224462,'Nannocystaceae','family'),(224464,224462,'Kofleriaceae','family'),(224465,224464,'Kofleria','genus'),(224466,29465,'Veillonella sp. ADV 360.1','species'),(224467,235899,'Nautiliaceae','family'),(224468,28216,'Procabacteriales','order'),(224469,224468,'Procabacteriaceae','family'),(224471,119065,'Burkholderiales Genera incertae sedis','no rank'),(224472,92170,'Orchestia gammarellus','species'),(224473,92170,'Orchestia mediterranea','species'),(224474,213117,'Desulfothermus','genus'),(224475,156916,'Scarodytes sp. IR-2003','species'),(224476,114727,'Influenza A virus (A/London/1/1918(H1N1))','no rank'),(224477,114727,'Influenza A virus (A/London/1/1919(H1N1))','no rank'),(224478,156923,'Deronectes aubei aubei','subspecies'),(224479,156923,'Deronectes aubei sanfilippoi','subspecies'),(224480,107849,'Graptodytes aequalis','species'),(224481,107849,'Graptodytes atlantis','species'),(224482,107849,'Graptodytes castilianus','species'),(224483,107849,'Graptodytes delectus','species'),(224484,107849,'Graptodytes ignotus','species'),(224485,107849,'Graptodytes kuchtae','species'),(224486,107849,'Graptodytes pictus','species'),(224487,156914,'Nebrioporus airumlus','species'),(224488,156914,'Nebrioporus assimilis','species'),(224489,156914,'Nebrioporus bucheti','species'),(224490,224489,'Nebrioporus bucheti cazorlensis','subspecies'),(224491,156914,'Nebrioporus ceresyi','species'),(224492,156914,'Nebrioporus clarkii','species'),(224493,156914,'Nebrioporus croceus','species'),(224494,156914,'Nebrioporus fabressei','species'),(224495,156914,'Nebrioporus lanceolatus','species'),(224496,156914,'Nebrioporus luctuosus','species'),(224497,156914,'Nebrioporus martini','species'),(224498,156914,'Nebrioporus nemethi','species'),(224499,156914,'Nebrioporus nipponicus','species'),(224500,156914,'Nebrioporus variegatus','species'),(224501,224500,'Nebrioporus variegatus variegatus','subspecies'),(224502,156916,'Scarodytes nigriventris','species'),(224503,107931,'Stictonectes azruensis','species'),(224504,107931,'Stictonectes lepidus','species'),(224505,107931,'Stictonectes occidentalis','species'),(224506,107931,'Stictonectes optatus','species'),(224507,107931,'Stictonectes samai','species'),(224508,156917,'Stictotarsus bertrandi','species'),(224509,156917,'Stictotarsus maghrebinus','species'),(224510,183385,'Iberoporus','genus'),(224511,224510,'Iberoporus cermenius','species'),(224512,183385,'Rhithrodytes','genus'),(224513,224512,'Rhithrodytes bimaculatus','species'),(224514,224512,'Rhithrodytes numidicus','species'),(224515,224512,'Rhithrodytes sexguttatus','species'),(224516,33387,'Euschizaphis','genus'),(224517,224516,'Euschizaphis sp. CDvD-2003-1','species'),(224518,224516,'Euschizaphis sp. CDvD-2003-2','species'),(224519,27482,'Aphididae incertae sedis','no rank'),(224520,224519,'Casimira','genus'),(224521,224520,'Casimira sp. CDvD-2003','species'),(224522,33387,'Paradoxaphis','genus'),(224523,224522,'Paradoxaphis aristoteliae','species'),(224524,224522,'Paradoxaphis plagianthi','species'),(224525,33386,'Brachycaudus','genus'),(224526,224525,'Brachycaudus cardui','species'),(224527,464929,'Aphis spiraecola','species'),(224528,464929,'Aphis farinosa','species'),(224529,718257,'Aphis cornifoliae','species'),(224530,718257,'Aphis coprosmae','species'),(224531,718257,'Aphis cottieri','species'),(224532,718257,'Aphis healyi','species'),(224533,718257,'Aphis helianthi','species'),(224534,41438,'Macronyssidae','family'),(224535,224534,'Ornithonyssus','genus'),(224536,224535,'Ornithonyssus sylviarum','species'),(224537,1883,'Streptomyces murayamaensis','species'),(224538,184160,'Alluaudina','genus'),(224539,224538,'Alluaudina bellyi','species'),(224540,46263,'Aparallactus capensis','species'),(224541,184160,'Compsophis','genus'),(224542,224541,'Compsophis albiventris','species'),(224543,184160,'Ditypophis','genus'),(224544,224543,'Ditypophis vivax','species'),(224545,143564,'Dromicodryas quadrilineatus','species'),(224546,55265,'Elapsoidea sundevallii','species'),(224548,224541,'Compsophis infralineatus','species'),(224549,184160,'Heteroliodon','genus'),(224550,224549,'Heteroliodon sp. NZT-2003','species'),(224551,184160,'Ithycyphus','genus'),(224552,224551,'Ithycyphus miniatus','species'),(224553,184160,'Langaha','genus'),(224554,224553,'Langaha madagascariensis','species'),(224555,46576,'Leioheterodon geayi','species'),(224556,184160,'Liophidium','genus'),(224557,224556,'Liophidium torquatum','species'),(224558,143663,'Liopholidophis sexlineatus','species'),(224559,169863,'Lytorhynchus','genus'),(224560,224559,'Lytorhynchus diadema','species'),(224561,46312,'Madagascarophis meridionalis','species'),(224562,143666,'Mimophis mahfalensis madagascariensis','subspecies'),(224563,143666,'Mimophis mahfalensis mahfalensis','subspecies'),(224564,169863,'Prosymna','genus'),(224565,224564,'Prosymna visseri','species'),(224566,39149,'Psammophis lineolatus','species'),(224567,184160,'Pseudoxyrhopus','genus'),(224568,224567,'Pseudoxyrhopus ambreensis','species'),(224569,184166,'Pythonodipsas','genus'),(224570,224569,'Pythonodipsas carinata','species'),(224571,875664,'Parastenophis betsileanus','species'),(224572,292840,'Lycodryas pseudogranuliceps','species'),(224573,8589,'Coluber dorri','species'),(224574,8589,'Coluber zebrinus','species'),(224575,49928,'endosymbiont of Blepharipa zebina','species'),(224576,49928,'endosymbiont of Exorista sorbillans (Kodathi pop.)','species'),(224577,171552,'environmental samples','no rank'),(224578,368617,'Barley yellow dwarf virus-GAV','species'),(224580,259440,'Pseudochactidae','family'),(224581,224580,'Pseudochactas','genus'),(224582,224581,'Pseudochactas ovchinnikovi','species'),(224583,10379,'unclassified Rhadinovirus','no rank'),(224585,227135,'Ruminant type 1 rhadinovirus in ibex','no rank'),(224586,227135,'Ruminant type 1 rhadinovirus in oryx','no rank'),(224587,227135,'Ruminant type 2 rhadinovirus in oryx','no rank'),(224589,6856,'Grosphus','genus'),(224590,224589,'Grosphus madagascariensis','species'),(224591,6856,'Rhopalurus','genus'),(224592,224591,'Rhopalurus abudi','species'),(224593,6856,'Anomalobuthus','genus'),(224594,224593,'Anomalobuthus rickmersi','species'),(224595,6891,'Orthochirus innesi','species'),(224596,70334,'Buthacus yotvatensis','species'),(224597,6862,'Hottentotta jayakari','species'),(224598,6856,'Compsobuthus','genus'),(224599,224598,'Compsobuthus arabicus','species'),(224600,6856,'Apistobuthus','genus'),(224601,224600,'Apistobuthus pterygocercus','species'),(224602,6856,'Vachoniolus','genus'),(224603,224602,'Vachoniolus globimanus','species'),(224604,6856,'Liobuthus','genus'),(224605,224604,'Liobuthus kessleri','species'),(224606,6856,'Kraepelinia','genus'),(224607,224606,'Kraepelinia palpator','species'),(224608,12943,'Aptostichus sp. JEB-2003','species'),(224609,12943,'Aptostichus atomarius','species'),(224610,1283840,'Promyrmekiaphila','genus'),(224611,224610,'Promyrmekiaphila gertschi','species'),(224612,1283840,'Entychides','genus'),(224613,224612,'Entychides arizonicus','species'),(224614,6894,'Antrodiaetidae','family'),(224615,224614,'Antrodiaetus','genus'),(224616,224615,'Antrodiaetus unicolor','species'),(224617,29278,'Expression vector pXC99E','species'),(224618,29278,'Expression vector pXK99E','species'),(224619,29278,'Expression vector pXK99CAT','species'),(224620,29278,'Expression vector pXS99A','species'),(224621,29278,'Expression vector pXT99A','species'),(224622,29278,'Shuttle vector pBHC18','species'),(224623,29278,'Shuttle vector pBHK18','species'),(224624,29278,'Shuttle vector pBHT18','species'),(224625,29278,'Shuttle vector pBHC18mob2','species'),(224626,29278,'Shuttle vector pBHK18mob2','species'),(224627,29278,'Shuttle vector pBHT18mob2','species'),(224628,29278,'Cloning vector pK19MECA2','species'),(224629,29278,'Cloning vector pT19MECA2','species'),(224630,29278,'Shuttle vector pEC-K19MECA2','species'),(224631,29278,'Shuttle vector pBHK19MECA','species'),(224632,29278,'Shuttle vector pBHK19MECA2','species'),(224633,13687,'Sphingomonas sp. D12','species'),(224634,528,'Ochrobactrum sp. TK14','species'),(224635,283,'Comamonas sp. TK41','species'),(224636,570,'Klebsiella sp. TK44','species'),(224637,29278,'Shuttle expression vector pEC-XC99E','species'),(224638,29278,'Shuttle expression vector pEC-XK99E','species'),(224639,29278,'Shuttle expression vector pEC-XT99A','species'),(224640,83618,'Pseudoxanthomonas sp. TK57','species'),(224641,80865,'Delftia sp. TK31','species'),(224642,80865,'Delftia sp. TK36','species'),(224643,40323,'Stenotrophomonas sp. TK45','species'),(224644,40323,'Stenotrophomonas sp. TK59','species'),(224645,40323,'Stenotrophomonas sp. TK40','species'),(224646,40323,'Stenotrophomonas sp. TK64','species'),(224647,40323,'Stenotrophomonas sp. TK49','species'),(224648,40323,'Stenotrophomonas sp. TK50','species'),(224649,329861,'Oyster norovirus','species'),(224650,224649,'Oyster norovirus HK-W423-02','no rank'),(224651,224649,'Oyster norovirus HK-W426-02','no rank'),(224652,224649,'Oyster norovirus HK-W464-02','no rank'),(224653,224649,'Oyster norovirus HK-W469-02','no rank'),(224654,224649,'Oyster norovirus HK-W498-02','no rank'),(224655,224649,'Oyster norovirus HK-W507-02','no rank'),(224656,224649,'Oyster norovirus HK-W539-02','no rank'),(224657,30397,'Buteo buteo arrigonii','subspecies'),(224658,56263,'Buteo jamaicensis jamaicensis','subspecies'),(224659,56263,'Buteo jamaicensis harlani','subspecies'),(224660,56263,'Buteo jamaicensis calurus','subspecies'),(224661,56263,'Buteo jamaicensis costaricensis','subspecies'),(224663,223488,'Buteo magnirostris magniplumis','subspecies'),(224664,115229,'Buteo lagopus sanctijohannis','subspecies'),(224665,223473,'Buteo albonotatus abbreviatus','subspecies'),(224666,223488,'Buteo magnirostris griseocauda','subspecies'),(224667,1283840,'Apomastus','genus'),(224668,223495,'Buteogallus aequinoctialis','species'),(224669,30396,'Buteo japonicus','species'),(224670,224669,'Buteo japonicus toyoshimai','subspecies'),(224671,140580,'Carpha bracteosa','species'),(224672,140580,'Carpha capitellata','species'),(224673,140580,'Carpha curvata','species'),(224674,140580,'Carpha filifolia','species'),(224675,140580,'Carpha glomerata','species'),(224676,140580,'Carpha nitens','species'),(224677,140580,'Carpha nivicola','species'),(224678,140580,'Carpha rodwayi','species'),(224679,986147,'Costularia','genus'),(224680,224679,'Costularia arundinacea','species'),(224681,224679,'Costularia nervosa','species'),(224682,224679,'Costularia pubescens','species'),(224683,986147,'Cyathochaeta','genus'),(224684,224683,'Cyathochaeta diandra','species'),(224685,46328,'Gahnia clarkei','species'),(224686,46328,'Gahnia sieberiana','species'),(224687,986147,'Gymnoschoenus','genus'),(224688,224687,'Gymnoschoenus sphaerocephalus','species'),(224689,76481,'Oreobolus distichus','species'),(224690,76481,'Oreobolus pumilio','species'),(224691,46332,'Rhynchospora brownii','species'),(224692,46332,'Rhynchospora corymbosa','species'),(224694,76481,'Oreobolus oligocephalus','species'),(224695,76505,'Schoenus paludosus','species'),(224696,76505,'Schoenus turbinatus','species'),(224697,986147,'Trianoptiles','genus'),(224698,224697,'Trianoptiles solitaria','species'),(224699,986147,'Tricostularia','genus'),(224700,224699,'Tricostularia pauciflora','species'),(224701,986147,'Ptilothrix','genus'),(224702,224701,'Ptilothrix deusta','species'),(224703,34772,'Alosa aestivalis','species'),(224704,7948,'Harengula','genus'),(224705,224704,'Harengula jaguana','species'),(224706,55119,'Brevoortia','genus'),(224707,224706,'Brevoortia patronus','species'),(224708,224706,'Brevoortia tyrannus','species'),(224709,94305,'Chirocentrus sp. KLK-2003','species'),(224710,7948,'Opisthonema','genus'),(224711,224710,'Opisthonema oglinum','species'),(224712,316161,'Dorosoma','genus'),(224713,224712,'Dorosoma petenense','species'),(224714,54695,'mycorrhizal fungal sp. UAMH 9546','species'),(224715,365062,'Etrumeus','genus'),(224716,224715,'Etrumeus teres','species'),(224717,365067,'Anchoa','genus'),(224718,224717,'Anchoa mitchilli','species'),(224719,2172,'Methanobrevibacter sp. AbM4','species'),(224720,2172,'Methanobrevibacter sp. FM1','species'),(224721,45989,'Methanoculleus sp. dm2','species'),(224722,2160,'Methanobacterium sp. C5/51','species'),(224723,2160,'Methanobacterium sp. OM15','species'),(224724,141644,'uncultured Parachlamydiaceae bacterium cvE5','species'),(224725,46108,'Suaeda sp. Schuetze 1376','species'),(224726,46108,'Suaeda sp. Schuetze 1129','species'),(224727,59201,'Salmonella enterica subsp. enterica serovar Kottbus','no rank'),(224728,46108,'Suaeda sp. Schuetze 1373','species'),(224729,57045,'Salmonella enterica subsp. enterica serovar Java','no rank'),(224730,1883,'Streptomyces sp. WP 4669','species'),(224731,9742,'Phocoena phocoena vomerina','subspecies'),(224732,9741,'Phocoena phocoena x Phocoenoides dalli','species'),(224733,3358,'Tsuga caroliniana','species'),(224734,3328,'Picea orientalis','species'),(224735,3418,'Drimys granadensis','species'),(224736,4204,'Viburnum betulifolium','species'),(224737,3387,'Ephedra chilensis','species'),(224738,120594,'Lepidothamnus intermedius','species'),(224739,50178,'Cephalotaxus drupacea','species'),(224740,13100,'Juniperus sabina','species'),(224741,119167,'Anopheles stephensi/Plasmodium berghei mixed EST library','species'),(224742,216718,'Acinos','genus'),(224743,182371,'Clinopodium alpinum','species'),(224744,216718,'Micromeria','genus'),(224745,224744,'Micromeria hyssopifolia','species'),(224750,74094,'Cystoseira osmundacea','species'),(224751,5455,'Colletotrichum sp. MAFF 238561','species'),(224752,5455,'Colletotrichum sp. MAFF 410045','species'),(224753,5115,'Cryphonectria sp. E57','species'),(224754,133895,'Fagus hayatae subsp. pashanica','subspecies'),(224756,28890,'Methanomicrobia','class'),(224757,36747,'Orobanche cf. graciosa HST 8753','species'),(224758,84374,'Prevotella sp. oral clone P4PB_83 P2','species'),(224759,89312,'Selenomonas sp. oral clone P2PA_80 P4','species'),(224760,135058,'Leptotrichia sp. oral clone P2PB_51 P1','species'),(224761,77353,'Treponema sp. oral clone P2PB_53 P3','species'),(224763,1257,'Peptostreptococcus sp. P4P_31 P3','species'),(224764,207769,'Eubacteriaceae bacterium P4P_50 P4','species'),(224765,171552,'unclassified Prevotellaceae','no rank'),(224766,224765,'Prevotellaceae bacterium P4P_62 P1','species'),(224767,46123,'environmental samples','no rank'),(224768,224767,'Abiotrophia sp. oral clone P4PA_155 P1','species'),(224769,76833,'Actinobaculum sp. P2P_19 P1','species'),(224770,50559,'Clostridiales bacterium oral clone P4GC_38 P4','species'),(224771,50559,'Clostridiales bacterium oral clone P4PA_66 P1','species'),(224772,134245,'Porphyromonas sp. oral clone P2PB_52 P1','species'),(224773,134245,'Porphyromonas sp. oral clone P4GB_100 P2','species'),(224774,83426,'Streptococcus sp. oral clone P2PA_41 P2','species'),(224775,83426,'Streptococcus sp. oral clone P4PA_13 P3','species'),(224776,83426,'Streptococcus sp. oral clone P4PA_30 P4','species'),(224777,642,'Aeromonas sp. LMG 13662','species'),(224778,642,'Aeromonas sp. 117P','species'),(224779,642,'Aeromonas sp. 116P','species'),(224780,642,'Aeromonas sp. 40','species'),(224781,53004,'Brachythecium ruderale','species'),(224782,48726,'High Plains virus KS96','no rank'),(224783,48726,'High Plains virus ID97','no rank'),(224784,48831,'Stratiolaelaps','genus'),(224785,224784,'Stratiolaelaps marilyn','species'),(224786,224784,'Stratiolaelaps lorna','species'),(224787,224784,'Stratiolaelaps scimitus','species'),(224788,224784,'Stratiolaelaps lamington','species'),(224789,48831,'unclassified Laelapidae','no rank'),(224790,224789,'Hypoaspidinae sp. DEW-2003','species'),(224791,48831,'Coleolaelaps','genus'),(224792,224791,'Coleolaelaps sp. DEW-2003','species'),(224793,61432,'Flavobacteriaceae bacterium P99-3','species'),(224794,33807,'alpha proteobacterium PWB3','species'),(224795,33807,'alpha proteobacterium FRA000001','species'),(224796,2745,'Halomonas sp. FRA000020','species'),(224797,28253,'Marinomonas sp. FRA000021','species'),(224798,978,'Cytophaga sp. FRA000032','species'),(224799,89404,'Glaciecola sp. FRA000008','species'),(224800,89404,'Glaciecola sp. FRA000009','species'),(224801,89404,'Glaciecola sp. FRA000010','species'),(224802,89404,'Glaciecola sp. FRA000011','species'),(224803,89404,'Glaciecola sp. FRA000012','species'),(224804,89404,'Glaciecola sp. FRA000013','species'),(224805,89404,'Glaciecola sp. FRA000029','species'),(224806,89404,'Glaciecola sp. FRA000015','species'),(224807,89404,'Glaciecola sp. FRA000016','species'),(224808,53246,'Pseudoalteromonas sp. FRA000005','species'),(224809,53246,'Pseudoalteromonas sp. FRA000006','species'),(224810,53246,'Pseudoalteromonas sp. FRA000014','species'),(224811,53246,'Pseudoalteromonas sp. FRA000017','species'),(224812,53246,'Pseudoalteromonas sp. FRA000018','species'),(224813,53246,'Pseudoalteromonas sp. FRA000019','species'),(224814,53246,'Pseudoalteromonas sp. FRA000022','species'),(224815,53246,'Pseudoalteromonas sp. FRA000025','species'),(224816,53246,'Pseudoalteromonas sp. FRA000026','species'),(224817,53246,'Pseudoalteromonas sp. FRA000027','species'),(224818,119210,'Influenza A virus (A/Nagasaki/48/95(H3N2))','no rank'),(224819,119210,'Influenza A virus (A/Nagasaki/76/98(H3N2))','no rank'),(224820,119210,'Influenza A virus (A/Nagasaki/93/98(H3N2))','no rank'),(224821,119210,'Influenza A virus (A/Nagasaki/97/95(H3N2))','no rank'),(224822,11520,'Influenza B virus (B/Tokyo/6/98)','no rank'),(224823,11520,'Influenza B virus (B/Kouchi/193/99)','no rank'),(224824,11520,'Influenza B virus (B/Saga/S172/99)','no rank'),(224825,11520,'Influenza B virus (B/Nagoya/20/99)','no rank'),(224826,3826,'Cicer microphyllum','species'),(224827,1386,'Bacillus sp. ROO2A','species'),(224828,1386,'Bacillus sp. ROO40B','species'),(224829,44249,'Paenibacillus sp. ROO32A','species'),(224830,1485,'Clostridium sp. F7/4','species'),(224831,1485,'Clostridium sp. F7/7','species'),(224832,1485,'Clostridium sp. C1T/10','species'),(224833,1485,'Clostridium sp. L1/8','species'),(224834,1485,'Clostridium sp. L1/6','species'),(224835,1485,'Clostridium sp. C1/6','species'),(224836,1485,'Clostridium sp. FA3/2','species'),(224837,1485,'Clostridium sp. FA2/18','species'),(224838,1485,'Clostridium sp. C4/1','species'),(224839,45778,'Expression vector pIVEX2.3','species'),(224840,37452,'Bacteroidetes bacterium UVps','species'),(224841,45778,'Expression vector pIVEX2.4bNde','species'),(224842,1663,'Arthrobacter sp. UVvi','species'),(224843,1827,'Rhodococcus sp. ADH','species'),(224844,22140,'Ambavia','genus'),(224845,224844,'Ambavia gerrardii','species'),(224846,22140,'Anaxagorea','genus'),(224847,224846,'Anaxagorea acuminata','species'),(224848,22274,'Brochoneura','genus'),(224849,224848,'Brochoneura acuminata','species'),(224850,22274,'Cephalosphaera','genus'),(224851,224850,'Cephalosphaera usambarensis','species'),(224852,22274,'Coelocaryon','genus'),(224853,224852,'Coelocaryon oxycarpum','species'),(224854,22274,'Compsoneura','genus'),(224855,224854,'Compsoneura sprucei','species'),(224856,22274,'Gymnacranthera','genus'),(224857,224856,'Gymnacranthera farquhariana','species'),(224858,22274,'Horsfieldia','genus'),(224859,224858,'Horsfieldia punctatifolia','species'),(224860,22274,'Iryanthera','genus'),(224861,224860,'Iryanthera sp. Vincentini 655','species'),(224862,13582,'Knema laurina','species'),(224863,22274,'Pycnanthus','genus'),(224864,224863,'Pycnanthus angolensis','species'),(224865,22274,'Virola','genus'),(224866,224865,'Virola sebifera','species'),(224867,469,'Acinetobacter sp. ATCC 10153','species'),(224868,469,'Acinetobacter sp. DSM 586','species'),(224869,1873,'Micromonospora sp. N0072','species'),(224870,1873,'Micromonospora sp. N0073','species'),(224871,1873,'Micromonospora sp. N0074','species'),(224872,1873,'Micromonospora sp. N0075','species'),(224873,1873,'Micromonospora sp. N0087','species'),(224874,1873,'Micromonospora sp. N0088','species'),(224875,1873,'Micromonospora sp. N0093','species'),(224876,1873,'Micromonospora sp. N0097','species'),(224877,1873,'Micromonospora sp. N0098','species'),(224878,1873,'Micromonospora sp. N0152','species'),(224879,1873,'Micromonospora sp. N0153','species'),(224880,1873,'Micromonospora sp. N0155','species'),(224881,1873,'Micromonospora sp. N0156','species'),(224882,1873,'Micromonospora sp. N0157','species'),(224883,1873,'Micromonospora sp. N0158','species'),(224884,1873,'Micromonospora sp. N0161','species'),(224885,1873,'Micromonospora sp. N0162','species'),(224886,1873,'Micromonospora sp. N0163','species'),(224887,1873,'Micromonospora sp. N0168','species'),(224888,1873,'Micromonospora sp. N0179','species'),(224889,21024,'unclassified Fagus','no rank'),(224890,224889,'fossil Fagus pollen','species'),(224891,218521,'fossil Quercus pollen','species'),(224892,29278,'Cloning vector pK18PolyF2','species'),(224893,8578,'Colubridae incertae sedis','no rank'),(224894,95729,'Stemphylium sp. Bfuca39C','species'),(224895,22274,'Bicuiba','genus'),(224896,224895,'Bicuiba oleifera','species'),(224897,224848,'Brochoneura madagascariensis','species'),(224898,224848,'Brochoneura vouri','species'),(224899,22274,'Haematodendron','genus'),(224900,224899,'Haematodendron glabrum','species'),(224901,224860,'Iryanthera hostmannii','species'),(224902,108415,'Mauloutchia heckelii','species'),(224903,108415,'Mauloutchia humblotii','species'),(224904,51088,'Myristica maingayi','species'),(224905,22274,'Otoba','genus'),(224906,224905,'Otoba parvifolia','species'),(224907,22274,'Staudtia','genus'),(224908,224907,'Staudtia kamerunensis','species'),(224909,224865,'Virola michelii','species'),(224910,224865,'Virola surinamensis','species'),(224911,375,'Bradyrhizobium japonicum USDA 110','no rank'),(224912,5507,'Fusarium oxysporum f. sp. apii','no rank'),(224913,948311,'Fusarium proliferatum var. proliferatum','varietas'),(224914,644337,'Brucella melitensis bv. 1 str. 16M','no rank'),(224915,135842,'Buchnera aphidicola str. Bp (Baizongia pistaciae)','no rank'),(224916,37861,'Heterorhabditis sp. GDd233','species'),(224917,37861,'Heterorhabditis sp. GDb16','species'),(224918,37861,'Heterorhabditis sp. HBa140','species'),(224919,37861,'Heterorhabditis sp. HBa233','species'),(224920,37861,'Heterorhabditis sp. HBa301','species'),(224921,37861,'Heterorhabditis sp. HBa35','species'),(224922,37861,'Heterorhabditis sp. HBa78','species'),(224923,37861,'Heterorhabditis sp. HBa89','species'),(224924,37861,'Heterorhabditis sp. GZa139','species'),(224925,37861,'Heterorhabditis sp. GZa41','species'),(224926,37861,'Heterorhabditis sp. GZa42','species'),(224927,37861,'Heterorhabditis sp. YNa125','species'),(224928,37861,'Heterorhabditis sp. YNa128','species'),(224929,37861,'Heterorhabditis sp. YNa156','species'),(224930,37861,'Heterorhabditis sp. YNa38','species'),(224931,37861,'Heterorhabditis sp. YNa8','species'),(224932,37861,'Heterorhabditis sp. YNb182','species'),(224933,37861,'Heterorhabditis sp. YNb184','species'),(224934,37861,'Heterorhabditis sp. YNb185','species'),(224935,37861,'Heterorhabditis sp. YNb59','species'),(224936,37861,'Heterorhabditis sp. YNb90','species'),(224937,40411,'Chrysosporium sp. NYSDOH 467-98','species'),(224938,34507,'Steinernema sp. HBa101','species'),(224939,34507,'Steinernema sp. YNb62','species'),(224940,34507,'Steinernema sp. YNb33','species'),(224941,34507,'Steinernema sp. YNb124','species'),(224942,34507,'Steinernema sp. YNb112','species'),(224943,34507,'Steinernema sp. YNa64','species'),(224944,34507,'Steinernema sp. YNa55','species'),(224945,34507,'Steinernema sp. YNa41','species'),(224946,34507,'Steinernema sp. YNa206','species'),(224947,34507,'Steinernema sp. YNa204','species'),(224948,34507,'Steinernema sp. YNa174','species'),(224949,34507,'Steinernema sp. YNa170','species'),(224950,34507,'Steinernema sp. YNa145','species'),(224951,34507,'Steinernema sp. YNa136','species'),(224952,34507,'Steinernema sp. YNa119','species'),(224953,61338,'Pteria sterna','species'),(224954,9373,'Scaptonyx','genus'),(224955,224954,'Scaptonyx fusicaudus','species'),(224956,5884,'Paramecium quadecaurelia','species'),(224957,11520,'Influenza B virus (B/Durban/43/98)','no rank'),(224958,11520,'Influenza B virus (B/Durban/44/98)','no rank'),(224959,11520,'Influenza B virus (B/Durban/52/98)','no rank'),(224960,11520,'Influenza B virus (B/Durban/55/98)','no rank'),(224961,11520,'Influenza B virus (B/Durban/56/98)','no rank'),(224962,11520,'Influenza B virus (B/Johannesburg/1/99)','no rank'),(224963,11520,'Influenza B virus (B/Johannesburg/2/99)','no rank'),(224964,11520,'Influenza B virus (B/Johannesburg/5/99)','no rank'),(224965,11520,'Influenza B virus (B/Johannesburg/34/01)','no rank'),(224966,11520,'Influenza B virus (B/Johannesburg/35/01)','no rank'),(224967,11520,'Influenza B virus (B/Johannesburg/36/01)','no rank'),(224968,11520,'Influenza B virus (B/Johannesburg/41/99)','no rank'),(224969,11520,'Influenza B virus (B/Johannesburg/77/01)','no rank'),(224970,11520,'Influenza B virus (B/Johannesburg/94/99)','no rank'),(224971,11520,'Influenza B virus (B/Johannesburg/96/01)','no rank'),(224972,11520,'Influenza B virus (B/Johannesburg/113/010)','no rank'),(224973,11520,'Influenza B virus (B/Johannesburg/116/01)','no rank'),(224974,11520,'Influenza B virus (B/Johannesburg/119/01)','no rank'),(224975,11520,'Influenza B virus (B/Johannesburg/123/01)','no rank'),(224976,11520,'Influenza B virus (B/Johannesburg/163/99)','no rank'),(224977,11520,'Influenza B virus (B/Johannesburg/187/99)','no rank'),(224978,11520,'Influenza B virus (B/Johannesburg/189/99)','no rank'),(224979,11520,'Influenza B virus (B/Maputo/1/99)','no rank'),(224980,11520,'Influenza B virus (B/Maputo/2/99)','no rank'),(224981,11520,'Influenza B virus (B/Durban/39/98)','no rank'),(224982,29278,'Cloning vector pC18mob2','species'),(224983,29278,'Cloning vector pC19mob2','species'),(224984,29278,'Cloning vector pK18mob2','species'),(224985,29278,'Cloning vector pK19mob2','species'),(224986,29278,'Cloning vector pS18mob2','species'),(224987,29278,'Cloning vector pS19mob2','species'),(224988,29278,'Cloning vector pT18mob2','species'),(224989,29278,'Cloning vector pT19mob2','species'),(224990,29278,'Cloning vector pG18mob2','species'),(224991,29278,'Shuttle vector pEC-C18mob2','species'),(224992,29278,'Shuttle vector pEC-K19mob2','species'),(224993,29278,'Shuttle vector pEC-S18mob2','species'),(224994,29278,'Shuttle vector pEC-S19mob2','species'),(224995,29278,'Shuttle vector pEC-T19mob2','species'),(224996,1386,'Bacillus sp. FRA000042','species'),(224997,1386,'Bacillus sp. FRA000044','species'),(224999,499228,'Tepidanaerobacter syntrophicus','species'),(225001,1763,'Mycobacterium sp. SA394','species'),(225002,33807,'alpha proteobacterium WCIP3','species'),(225003,33807,'alpha proteobacterium WCIP14','species'),(225004,157,'Treponema berlinense','species'),(225005,1813,'Amycolatopsis sp. GY082','species'),(225006,1813,'Amycolatopsis sp. GY125','species'),(225007,1813,'Amycolatopsis sp. GY152','species'),(225008,1813,'Amycolatopsis sp. GY154','species'),(225009,1813,'Amycolatopsis sp. GY173','species'),(225010,1813,'Amycolatopsis sp. GY179','species'),(225011,1813,'Amycolatopsis sp. GY202','species'),(225012,1813,'Amycolatopsis sp. GY203','species'),(225013,1813,'Amycolatopsis sp. GY204','species'),(225014,1813,'Amycolatopsis sp. GY298','species'),(225015,1813,'Amycolatopsis sp. GY299','species'),(225016,140984,'uncultured Polaromonas sp.','species'),(225017,216810,'Limosella','genus'),(225018,225017,'Limosella major','species'),(225019,26473,'Buddleja polystachya','species'),(225020,26473,'Buddleja thyrsoides','species'),(225021,225017,'Limosella macrantha','species'),(225022,225017,'Limosella grandiflora','species'),(225023,225017,'Limosella aquatica','species'),(225024,133335,'Manulea annua','species'),(225025,133335,'Manulea bellidifolia','species'),(225026,133335,'Manulea calciphila','species'),(225027,133335,'Manulea caledonica','species'),(225028,133335,'Manulea chrysantha','species'),(225029,133335,'Manulea dubia','species'),(225030,133335,'Manulea exigua','species'),(225031,133335,'Manulea rubra','species'),(225032,133335,'Manulea schaeferi','species'),(225033,133358,'Sutera caerulea','species'),(225034,133358,'Sutera calciphila','species'),(225035,133358,'Sutera campanulata','species'),(225036,133358,'Sutera cordata','species'),(225037,133358,'Sutera floribunda','species'),(225038,133358,'Sutera hispida','species'),(225039,133358,'Sutera revoluta','species'),(225040,66667,'Sterculia quadrifida','species'),(225041,3052,'Chlamydomonas chlamydogama','species'),(225042,69260,'Dendrolagus goodfellowi buergersi','subspecies'),(225043,65608,'Dendrolagus dorianus notatus','no rank'),(225044,65608,'Dendrolagus dorianus stellarum','no rank'),(225045,38604,'Dendrolagus inustus finschi','no rank'),(225046,31475,'Curdiea codiodes','species'),(225047,31475,'Curdiea sp. Kzn11','species'),(225048,1883,'Streptomyces nanningensis','species'),(225049,1883,'Streptomyces roseoalbus','species'),(225050,1883,'Streptomyces plemorphus','species'),(225051,1817,'Nocardia alba','species'),(225053,1129,'Synechococcus sp. BO 9202','species'),(225054,1129,'Synechococcus sp. MH301','species'),(225055,1129,'Synechococcus sp. MH305','species'),(225056,1129,'Synechococcus sp. MH307','species'),(225057,1236,'Acidithiobacillales','order'),(225058,225057,'Acidithiobacillaceae','family'),(225059,225057,'Thermithiobacillaceae','family'),(225060,27705,'Micropterus punctulatus','species'),(225061,27705,'Micropterus coosae','species'),(225062,71814,'Obolodiplosis','genus'),(225063,225062,'Obolodiplosis robiniae','species'),(225064,69030,'Pulleniatinidae','family'),(225065,225064,'Pulleniatina','genus'),(225066,225065,'Pulleniatina obliquiloculata','species'),(225067,348769,'Chlamydia phage 3','species'),(225068,119210,'Influenza A virus (A/Tokyo/1511/98(H3N2))','no rank'),(225069,119210,'Influenza A virus (A/Tokyo/1527/98(H3N2))','no rank'),(225070,119210,'Influenza A virus (A/Tokyo/1539/98(H3N2))','no rank'),(225071,119210,'Influenza A virus (A/Tokyo/1566/98(H3N2))','no rank'),(225072,119210,'Influenza A virus (A/Tokyo/1567/98(H3N2))','no rank'),(225073,119210,'Influenza A virus (A/Tokyo/1568/98(H3N2))','no rank'),(225074,119210,'Influenza A virus (A/Tokyo/1569/98(H3N2))','no rank'),(225075,119210,'Influenza A virus (A/Tokyo/1570/98(H3N2))','no rank'),(225076,102797,'Influenza A virus (A/Tokyo/70/97)','no rank'),(225077,102797,'Influenza A virus (A/Tokyo/71/97)','no rank'),(225078,102797,'Influenza A virus (A/Tokyo/72/97)','no rank'),(225079,1827,'Rhodococcus sp. BDC14','species'),(225084,1647,'Erysipelothrix inopinata','species'),(225085,102797,'Influenza A virus (A/Aichi/2/68 (Ao))','no rank'),(225086,119210,'Influenza A virus (A/Brazil/02/91(H3N2))','no rank'),(225087,119210,'Influenza A virus (A/Tianjin/33/92(H3N2))','no rank'),(225088,119210,'Influenza A virus (A/Kitakyushu/159/93(H3N2))','no rank'),(225089,119211,'Influenza A virus (A/equine/NewMarket/D64/79(H3N8))','no rank'),(225090,119211,'Influenza A virus (A/equine/Sussex/93753/89(H3N8))','no rank'),(225091,119211,'Influenza A virus (A/equine/Yvelines/2136/1989(H3N8))','no rank'),(225093,119211,'Influenza A virus (A/equine/Arundel/12369/91(H3N8))','no rank'),(225097,119211,'Influenza A virus (A/equine/Lambourn/22778/92(H3N8))','no rank'),(225098,119211,'Influenza A virus (A/equine/LaPlata/1/1993(H3N8))','no rank'),(225099,208472,'Hemitrichia','genus'),(225101,53866,'Desmodium uncinatum','species'),(225102,426030,'Stemodia','genus'),(225103,225102,'Stemodia glabra','species'),(225104,133327,'Jamesbrittenia atropurpurea','species'),(225105,133327,'Jamesbrittenia foliolosa','species'),(225106,133327,'Jamesbrittenia microphylla','species'),(225107,156229,'Karenia mikimotoi','species'),(225108,43365,'Clitoria sp. Pennington 990','species'),(225109,3869,'Lupinus sp. Pennington 815','species'),(225110,38240,'basidiomycete sp. HKUCC 4062','species'),(225111,20339,'Ceratonia oreothauma','species'),(225112,3867,'Lotus berthelotii','species'),(225113,53897,'Machaerium scleroxylon','species'),(225114,53874,'Dussia macroprophyllata','species'),(225115,53925,'Swartzia jorori','species'),(225116,5263,'Uromyces hordeinus','species'),(225117,3766,'Pyrus x bretschneideri','species'),(225143,84642,'Oceanisphaera','genus'),(225144,225143,'Oceanisphaera litoralis','species'),(225145,34646,'Mesobuthus cyprius','species'),(225146,34646,'Mesobuthus caucasicus','species'),(225148,292833,'Candidatus Rhabdochlamydia porcellionis','species'),(225150,27810,'Cellana testudinaria','species'),(225151,87967,'Scutellastra optima','species'),(225152,72693,'Patelloida pygmaea','species'),(225153,225152,'Patelloida pygmaea form conulus','no rank'),(225154,72693,'Patelloida striata','species'),(225155,72694,'Patelloida saccharina saccharina','subspecies'),(225156,72693,'Patelloida saccharinoides','species'),(225157,72691,'Lottia sp. cf. borealis','species'),(225158,72691,'Lottia cassis','species'),(225159,72691,'Lottia digitalis','species'),(225160,72691,'Lottia kogamogai','species'),(225161,72691,'Lottia lindbergi','species'),(225162,55027,'Tectura persona','species'),(225163,55027,'Tectura emydia','species'),(225164,72691,'Lottia gigantea','species'),(225165,72691,'Lottia tenuisculpta','species'),(225166,72691,'Lottia luchuana','species'),(225167,72691,'Lottia dorsuosa','species'),(225168,72691,'Lottia limatula','species'),(225169,72691,'Lottia scabra','species'),(225170,72691,'Lottia atrata','species'),(225171,72691,'Lottia langfordi','species'),(225172,55027,'Tectura fenestrata','species'),(225173,69676,'Yayoiacmea','genus'),(225174,225173,'Yayoiacmea oyamai','species'),(225175,27320,'Metschnikowia cf. lunata MAL-2003','species'),(225176,9852,'Alces alces shirasi','subspecies'),(225177,577238,'Conotelus','genus'),(225178,225177,'Conotelus mexicanus','species'),(225179,225177,'Conotelus sp. MAL-2003a','species'),(225180,225177,'Conotelus sp. MAL-2003b','species'),(225181,116151,'unclassified Nitulidae','no rank'),(225182,225181,'Nitidulidae sp. MAL-2003','species'),(225183,225191,'Carpophilus sp. MAL-2003','species'),(225184,4605,'Festuca javorkae','species'),(225185,4605,'Festuca pallens','species'),(225186,4605,'Festuca pseudodalmatica','species'),(225187,4605,'Festuca stricta','species'),(225188,4605,'Festuca wagneri','species'),(225189,4605,'Festuca vaginata','species'),(225190,116152,'Aethina concolor','species'),(225191,577237,'Carpophilus','genus'),(225192,43809,'Austrochlus','genus'),(225193,28231,'Geobacter humireducens','species'),(225194,28231,'Geobacter bemidjiensis','species'),(225195,18,'Pelobacter massiliensis','species'),(225196,271087,'Geopsychrobacter electrodiphilus','species'),(225198,37817,'Desulfuromusa sp. S1','species'),(225199,84622,'Lagidium wolffsohni','species'),(225200,570,'Klebsiella sp. 6A2','species'),(225201,570,'Klebsiella sp. VI','species'),(225202,379,'Rhizobium sp. F5R19','species'),(225203,21496,'Gentiana dahurica','species'),(225204,547,'Enterobacter sp. C1T5','species'),(225205,52507,'Azorella fuegiana','species'),(225206,52507,'Azorella lycopodioides','species'),(225207,52507,'Azorella macquariensis','species'),(225208,52507,'Azorella monantha','species'),(225209,52507,'Azorella trifoliolata','species'),(225210,52449,'Bolax caespitosa','species'),(225211,46375,'Bowlesia tropaeolifolia','species'),(225212,241777,'Gymnophyton','genus'),(225213,225212,'Gymnophyton polycephalum','species'),(225214,241777,'Huanaca','genus'),(225215,225214,'Huanaca acaulis','species'),(225216,4048,'Hydrocotyle modesta','species'),(225217,241777,'Mulinum','genus'),(225218,225217,'Mulinum albovaginatum','species'),(225219,225217,'Mulinum chillanense','species'),(225220,225217,'Mulinum spinosum','species'),(225221,225217,'Mulinum ulicinum','species'),(225222,235261,'Platysace','genus'),(225223,225222,'Platysace lanceolata','species'),(225224,128456,'Trachymene coerulea','species'),(225225,225217,'Mulinum sp. Hufford s.n.','species'),(225226,4050,'Motherwellia','genus'),(225227,225226,'Motherwellia haplosciadea','species'),(225228,23121,'Marianthus','genus'),(225229,225228,'Marianthus ringens','species'),(225230,23121,'Rhytidosporum','genus'),(225231,225230,'Rhytidosporum alpinum','species'),(225232,166307,'Acanthobodilus','subgenus'),(225233,225232,'Aphodius immundus','species'),(225234,166307,'Acrossus','subgenus'),(225235,166307,'Aganocrossus','subgenus'),(225236,81684,'proteobacterium tr04','species'),(225237,81684,'proteobacterium tr12','species'),(225238,81684,'proteobacterium tr13','species'),(225239,81684,'proteobacterium lc10','species'),(225240,81684,'proteobacterium lc32','species'),(225241,81684,'proteobacterium lc33','species'),(225242,81684,'proteobacterium or01','species'),(225243,81684,'proteobacterium or09','species'),(225244,81684,'proteobacterium or18','species'),(225245,166307,'Agoliinus','subgenus'),(225246,166307,'Agolius','subgenus'),(225247,166307,'Agrilinus','subgenus'),(225248,166307,'Alocoderus','subgenus'),(225249,225248,'Aphodius hydrochaeris','species'),(225250,166307,'Amidorus','subgenus'),(225251,166307,'Ammoecius','subgenus'),(225252,166307,'Anomius','subgenus'),(225253,166307,'Aphodius','subgenus'),(225254,166307,'Biralus','subgenus'),(225255,166307,'Bodilus','subgenus'),(225256,166307,'Calamosternus','subgenus'),(225257,166307,'Chilothorax','subgenus'),(225258,166307,'Cinacanthus','subgenus'),(225259,166307,'Colobopterus','subgenus'),(225260,166307,'Coprimorphus','subgenus'),(225262,166307,'Esymus','subgenus'),(225263,166307,'Eudolus','subgenus'),(225264,166307,'Euorodalus','subgenus'),(225265,166307,'Eupleurus','subgenus'),(225266,166307,'Labarrus','subgenus'),(225267,166307,'Limarus','subgenus'),(225268,166307,'Liothorax','subgenus'),(225269,166307,'Loraphodius','subgenus'),(225273,166307,'Melaphodius','subgenus'),(225274,166307,'Melinopterus','subgenus'),(225275,166307,'Mendidaphodius','subgenus'),(225277,166307,'Nialus','subgenus'),(225278,166307,'Nimbus','subgenus'),(225279,166307,'Nobius','subgenus'),(225281,166307,'Oromus','subgenus'),(225282,166307,'Otophorus','subgenus'),(225283,166307,'Parammoecius','subgenus'),(225284,166307,'Phaeaphodius','subgenus'),(225285,166307,'Phalacronothus','subgenus'),(225286,166307,'Pharaphodius','subgenus'),(225288,166307,'Planolinus','subgenus'),(225291,166307,'Sigorus','subgenus'),(225292,166307,'Subrinus','subgenus'),(225293,166307,'Teuchestes','subgenus'),(225294,166307,'Trichonotulus','subgenus'),(225295,166307,'unclassified Aphodius','no rank'),(225296,225250,'Aphodius cribricollis','species'),(225297,85,'environmental samples','no rank'),(225298,225297,'uncultured Hyphomonas sp.','species'),(225299,190972,'Sedimentibacter sp. BRS2','species'),(225300,1485,'Clostridium sp. CITR8','species'),(225301,69676,'Nipponacmea','genus'),(225302,225301,'Nipponacmea fuscoviridis','species'),(225303,225301,'Nipponacmea schrenckii','species'),(225304,225301,'Nipponacmea concinna','species'),(225305,225301,'Nipponacmea radula','species'),(225306,225301,'Nipponacmea habei','species'),(225307,225301,'Nipponacmea teramachii','species'),(225308,225301,'Nipponacmea gloriosa','species'),(225309,225301,'Nipponacmea nigrans','species'),(225310,69676,'Niveotectura','genus'),(225311,225310,'Niveotectura pallida','species'),(225312,54986,'Emarginula','genus'),(225313,225312,'Emarginula foveolata','species'),(225314,225313,'Emarginula foveolata fujitai','subspecies'),(225315,225251,'Aphodius dentatus','species'),(225316,225255,'Aphodius longispina','species'),(225317,225268,'Aphodius muscorum','species'),(225318,225278,'Aphodius proximus','species'),(225319,166307,'Volinus','subgenus'),(225320,166306,'Heptaulacus','genus'),(225321,225320,'Heptaulacus testudinarius','species'),(225322,86004,'Pasteuria ramosa','species'),(225323,80853,'Allomonas enterica','species'),(225324,212791,'Enhydrobacter aerosaccus','species'),(225325,57494,'Nesterenkonia halotolerans','species'),(225326,1716,'Corynebacterium halotolerans','species'),(225327,57494,'Nesterenkonia xinjiangensis','species'),(225328,85620,'Marigold phyllody phytoplasma','species'),(225329,1763,'Mycobacterium sp. 1B(CD)','species'),(225330,1279,'Staphylococcus sp. S069','species'),(225331,13069,'Fuchsia cylindracea','species'),(225332,13080,'Hauya heydeana','species'),(225333,203937,'Calylophus toumeyi','species'),(225334,203942,'Gaura lindheimeri','species'),(225335,13111,'Lopezia grandiflora','species'),(225336,195166,'Alaus','genus'),(225337,225336,'Alaus myops','species'),(225338,220672,'Leptosphaeria biglobosa \'brassicae\' group','no rank'),(225339,220672,'Leptosphaeria biglobosa \'canadensis\' group','no rank'),(225340,220672,'Leptosphaeria biglobosa \'australiensis\' group','no rank'),(225341,220672,'Leptosphaeria biglobosa \'erysimi\' group','no rank'),(225342,5022,'Leptosphaeria maculans \'brassicae\' group','no rank'),(225343,5022,'Leptosphaeria maculans \'lepidii\' group','no rank'),(225344,220672,'Leptosphaeria biglobosa \'thlaspii\' group','no rank'),(225345,1485,'Clostridium chromoreductans','species'),(225346,53246,'Pseudoalteromonas sp. \'turbot\'','species'),(225347,1386,'Bacillus sp. BoGlc83','species'),(225348,163093,'Brandzeia','genus'),(225349,225348,'Brandzeia filicifolia','species'),(225350,85451,'Tripterocladium','genus'),(225351,225350,'Tripterocladium leucocladulum','species'),(225352,213422,'unclassified Geobacteraceae','no rank'),(225353,5097,'Monascus aurantiacus','species'),(225354,3511,'Quercus frainetto','species'),(225355,3511,'Quercus crenata','species'),(225356,35905,'Coprosma elatirioides','species'),(225357,35905,'Coprosma acerosa','species'),(225358,35905,'Coprosma brunnea','species'),(225359,5121,'Erysiphe pulchra','species'),(225361,263960,'Candidatus Hepatincola porcellionum','species'),(225362,265,'Paracoccus haeundaensis','species'),(225363,953,'Wolbachia endosymbiont of Rhagoletis cerasi','species'),(225364,953,'Wolbachia sp. wAu','species'),(225365,9269,'Marmosa andersoni','species'),(225366,4930,'Saccharomyces sp. KI3','species'),(225368,47424,'Armillaria sp. NABS X','species'),(225375,57729,'Embellisia sp. L12','species'),(225376,57729,'Embellisia sp. C4','species'),(225377,100986,'Aschersonia sp. Aa-2','species'),(225378,100986,'Aschersonia sp. Aa-4','species'),(225379,100986,'Aschersonia sp. Aa-5','species'),(225380,100986,'Aschersonia sp. Ai-6','species'),(225381,100986,'Aschersonia sp. At-7','species'),(225382,100986,'Aschersonia sp. A-8','species'),(225383,100986,'Aschersonia sp. Aa-10','species'),(225384,100986,'Aschersonia sp. Ag-11','species'),(225385,100986,'Aschersonia sp. Ag-12','species'),(225386,30983,'Ophiodon','genus'),(225387,225386,'Ophiodon elongatus','species'),(225388,30870,'Aplodinotus','genus'),(225389,225388,'Aplodinotus grunniens','species'),(225390,13105,'Lepomis miniatus','species'),(225391,27705,'Micropterus floridanus','species'),(225392,27705,'Micropterus treculii','species'),(225393,27705,'Micropterus notius','species'),(225394,27705,'Micropterus cataractae','species'),(225395,213072,'nematode environmental sample AGO-2003','species'),(225396,50391,'Charadrius dubius','species'),(225397,425629,'Himantopus','genus'),(225398,225397,'Himantopus himantopus','species'),(225399,9434,'Myotis chinensis','species'),(225400,9434,'Myotis davidii','species'),(225401,9434,'Myotis formosus','species'),(225402,9269,'Marmosa mexicana','species'),(225403,13615,'Monodelphis theresa','species'),(225404,42721,'Marmosops incanus','species'),(225405,9271,'Philander frenatus','species'),(225406,49009,'Myceliophthora hinnulea','species'),(225407,3187,'Nannochloris sp. ANR-9','species'),(225408,41299,'Choricystis sp. MDL5-9','species'),(225409,189342,'Chlamydomonadaceae sp. Tow 2/24 P-8d','species'),(225410,189342,'Chlamydomonadaceae sp. WTwin 8/18 P-5d','species'),(225411,189342,'Chlamydomonadaceae sp. AS9-14','species'),(225412,189342,'Chlamydomonadaceae sp. Pic 8/18 P-1w','species'),(225413,189342,'Chlamydomonadaceae sp. Itas 9/21 T-4w','species'),(225414,189342,'Chlamydomonadaceae sp. Mary 9/21 BT-14w','species'),(225415,189342,'Chlamydomonadaceae sp. NDem 9/21 T-14w','species'),(225416,189342,'Chlamydomonadaceae sp. Pic 6/3 P-1d','species'),(225417,189342,'Chlamydomonadaceae sp. Pic 8/18 P-17w','species'),(225418,189342,'Chlamydomonadaceae sp. Pic 9/21 P-2w','species'),(225419,189342,'Chlamydomonadaceae sp. Tow 2/24 P-6w','species'),(225420,189342,'Chlamydomonadaceae sp. WTwin 8/18 P-1d','species'),(225421,31989,'Oceanibulbus','genus'),(225422,225421,'Oceanibulbus indolifex','species'),(225423,132616,'Phytomyza horticola','species'),(225425,414242,'Cerodontha denticornis','species'),(225426,547,'Enterobacter sp. CC1','species'),(225427,34444,'Lactarius pseudomucidus','species'),(225428,419444,'Alloclavaria purpurea','species'),(225429,5402,'Russula occidentalis','species'),(225430,41955,'Amanita constricta','species'),(225431,71953,'Inocybe flocculosa','species'),(225432,202694,'Phellodon melaleucus','species'),(225433,47424,'Armillaria cf. ostoyae UBC F14310','species'),(225434,47424,'Armillaria cf. sinapina UBC F14304','species'),(225435,34451,'Cortinarius cf. bovinus UBC F14291','species'),(225437,29882,'Laccaria cf. bicolor UBC F14301','species'),(225438,71729,'Psathyrella gracilis group','no rank'),(225439,225438,'Psathyrella cf. gracilis UBC F14297','species'),(225440,5402,'Russula cf. emetica UBC F14306','species'),(225441,5402,'Russula cf. emetica UBC F14309','species'),(225442,5402,'Russula cf. xerampelina UBC F14292','species'),(225444,133184,'Xerotricha','genus'),(225445,225444,'Xerotricha conspurcata','species'),(225446,145649,'Cernuella cisalpina','species'),(225447,1268,'Yaniella','genus'),(225448,133184,'Xeromunda','genus'),(225449,225448,'Xeromunda durieui','species'),(225450,145649,'Cernuella hydruntina','species'),(225451,133184,'Xerosecta','genus'),(225452,225451,'Xerosecta cespitum','species'),(225453,225447,'Yaniella halotolerans','species'),(225454,90001,'Xerarionta','genus'),(225455,225454,'Xerarionta kellettii','species'),(225456,1295189,'Polymita','genus'),(225457,225456,'Polymita picta','species'),(225458,225457,'Polymita picta nigrolimbata','subspecies'),(225459,133184,'Monacha','genus'),(225460,225459,'Monacha parumcincta','species'),(225461,225459,'Monacha cartusiana','species'),(225463,2192,'Methanocorpusculum sp. MSP','species'),(225464,2192,'unclassified Methanocorpusculum','no rank'),(225465,133184,'Pseudotrichia','genus'),(225466,225465,'Pseudotrichia rubiginosa','species'),(225470,133184,'Perforatella','genus'),(225471,225470,'Perforatella incarnata','species'),(225472,225470,'Perforatella bidentata','species'),(225473,133184,'Monachoides','genus'),(225474,225473,'Monachoides vicinus','species'),(225475,133184,'Hygromia','genus'),(225476,225475,'Hygromia cinctella','species'),(225477,6533,'Leptaxis','genus'),(225478,225477,'Leptaxis erubescens','species'),(225481,90001,'Helminthoglypta','genus'),(225482,225481,'Helminthoglypta tudiculata','species'),(225483,225481,'Helminthoglypta nickliniana','species'),(225484,31229,'Helix lucorum taurica','subspecies'),(225485,6533,'Otala','genus'),(225486,225485,'Otala lactea','species'),(225487,145619,'Marmorana serpentina','species'),(225488,29228,'Mazzaella sanguinea','species'),(225489,164962,'Chilostoma glaciale','species'),(225490,164962,'Chilostoma cingulatum','species'),(225491,164962,'Chilostoma planospira','species'),(225492,1298393,'Humboldtiana','genus'),(225493,225492,'Humboldtiana nuevoleonis','species'),(225494,189342,'Chlamydomonadaceae sp. BogD9/21T-7d','species'),(225495,189342,'Chlamydomonadaceae sp. NDem9/21T-12d','species'),(225496,189342,'Chlamydomonadaceae sp. NDem2/24P-3d','species'),(225497,189342,'Chlamydomonadaceae sp. NDem8/18T-1w','species'),(225498,189342,'Chlamydomonadaceae sp. NDem8/18T-5w','species'),(225499,189342,'Chlamydomonadaceae sp. Tow8/18P-7w','species'),(225500,189342,'Chlamydomonadaceae sp. Tow8/18T-1w','species'),(225501,189342,'Chlamydomonadaceae sp. Tow9/21T-1w','species'),(225502,189342,'Chlamydomonadaceae sp. Tow9/21T-2d','species'),(225503,189342,'Chlamydomonadaceae sp. NDem9/21t-16w','species'),(225504,189342,'Chlamydomonadaceae sp. BogD6/3T-6w','species'),(225505,189342,'Chlamydomonadaceae sp. NDem9/21T-11d','species'),(225506,189342,'Chlamydomonadaceae sp. NDem9/21T-10d','species'),(225507,189342,'Chlamydomonadaceae sp. NDem9/21T-5d','species'),(225508,189342,'Chlamydomonadaceae sp. NDem9/21T-7w','species'),(225509,189342,'Chlamydomonadaceae sp. WTwin2/24P-1w','species'),(225510,189342,'Chlamydomonadaceae sp. Itas9/21T-1d','species'),(225511,189342,'Chlamydomonadaceae sp. Tow8/18T-9w','species'),(225512,189342,'Chlamydomonadaceae sp. Tow9/21P-11w','species'),(225513,189342,'Chlamydomonadaceae sp. NDem9/21T-14d','species'),(225514,189342,'Chlamydomonadaceae sp. BogD8/18T-2w','species'),(225515,189342,'Chlamydomonadaceae sp. NDem6/13T-4w','species'),(225516,189342,'Chlamydomonadaceae sp. NDem6/3T-4d','species'),(225517,189342,'Chlamydomonadaceae sp. NDem6/3T-2d','species'),(225518,189342,'Chlamydomonadaceae sp. Tow8/18P-1w','species'),(225519,189342,'Chlamydomonadaceae sp. BogD9/21T-1d','species'),(225520,189342,'Chlamydomonadaceae sp. Tow8/18T-14w','species'),(225521,189342,'Chlamydomonadaceae sp. Pic6/3T-3w','species'),(225522,189342,'Chlamydomonadaceae sp. Pic8/18T-9d','species'),(225523,189342,'Chlamydomonadaceae sp. Pic8/18P-1d','species'),(225524,189342,'Chlamydomonadaceae sp. NDem6/3T-10w','species'),(225525,189342,'Chlamydomonadaceae sp. Pic8/18T-39d','species'),(225526,189342,'Chlamydomonadaceae sp. Pic6/3T-1w','species'),(225527,189342,'Chlamydomonadaceae sp. BogD8/18T-19w','species'),(225528,189342,'Chlamydomonadaceae sp. NDem6/3T-13d','species'),(225529,189342,'Chlamydomonadaceae sp. WTwin6/3T-4d','species'),(225530,189342,'Chlamydomonadaceae sp. Pic8/18T-35d','species'),(225531,189342,'Chlamydomonadaceae sp. Pic8/18P-5w','species'),(225532,189342,'Chlamydomonadaceae sp. Pic6/3P-1w','species'),(225533,189342,'Chlamydomonadaceae sp. Tow8/18T-6w','species'),(225534,189342,'Chlamydomonadaceae sp. Tow2/24P-4w','species'),(225535,189342,'Chlamydomonadaceae sp. Pic8/18P-7d','species'),(225536,189342,'Chlamydomonadaceae sp. Pic8/18P-3d','species'),(225537,189342,'Chlamydomonadaceae sp. Tow8/18P-11d','species'),(225538,189342,'Chlamydomonadaceae sp. WTwin6/3T-1w','species'),(225539,189342,'Chlamydomonadaceae sp. WTwin6/3T-2w','species'),(225540,189342,'Chlamydomonadaceae sp. Tow8/18T-12w','species'),(225541,189342,'Chlamydomonadaceae sp. Mary9/21BT-1d','species'),(225542,189342,'Chlamydomonadaceae sp. Pic8/18T-15w','species'),(225543,5475,'Candida sp. BCC 7717','species'),(225544,5475,'Candida sp. BCC 7722','species'),(225545,35718,'mitosporic Chaetomiaceae','no rank'),(225546,166307,'Platyderides','subgenus'),(225547,166307,'Blackburneus','subgenus'),(225548,166307,'Trichaphodius','subgenus'),(225549,166307,'Mesontoplatys','subgenus'),(225550,166307,'Loboparius','subgenus'),(225552,158424,'Gastrochilus','genus'),(225553,225552,'Gastrochilus japonicus','species'),(225554,166307,'Paremadus','subgenus'),(225555,166307,'Pleuraphodius','subgenus'),(225557,36459,'Phalaenopsis braceana','species'),(225559,36459,'Phalaenopsis reichenbachiana','species'),(225560,50750,'Centaurium favargeri','species'),(225561,50750,'Centaurium gypsicola','species'),(225562,50750,'Centaurium littorale','species'),(225563,50750,'Centaurium scilloides','species'),(225564,82700,'Blackstonia grandiflora','species'),(225565,50750,'Centaurium cachanlahuen','species'),(225566,35905,'Coprosma crenulata','species'),(225567,35905,'Coprosma intertexta','species'),(225568,35905,'Coprosma nivalis','species'),(225569,35905,'Coprosma petriei','species'),(225570,35905,'Coprosma rugosa','species'),(225571,8121,'Haplochromis sp. MV-1999','species'),(225572,166307,'Aphodaulacus','subgenus'),(225573,166307,'Stenotothorax','subgenus'),(225574,166306,'Rhyssemus','genus'),(225575,166307,'Sinodiapterna','subgenus'),(225576,166307,'Paradidactylia','subgenus'),(225577,91228,'Strobilopsidae','family'),(225578,225577,'Strobilops','genus'),(225579,225578,'Strobilops labyrinthica','species'),(225580,91228,'Pupillidae','family'),(225581,225580,'Aulacospira','genus'),(225582,225581,'Aulacospira smaesarnensis','species'),(225583,29278,'Expression vector pNEX delta R','species'),(225584,49009,'Myceliophthora fergusii','species'),(225585,133114,'Tuberculatus quercicola','species'),(225586,279888,'Symbiodinium sp. CS-156','species'),(225587,73024,'Eutreptiella sp. MBIC11104','species'),(225588,373371,'Streptomyces phage phiBT1','species'),(225589,3380,'Gnetum cuspidatum','species'),(225590,3380,'Gnetum hainanense','species'),(225591,3380,'Gnetum klossii','species'),(225592,3380,'Gnetum latifolium','species'),(225593,3380,'Gnetum macrostachyum','species'),(225594,3380,'Gnetum neglectum','species'),(225595,3380,'Gnetum diminutum','species'),(225596,3380,'Gnetum gnemonoides','species'),(225597,29812,'Gnetum leyboldii var. woodsonianum','varietas'),(225600,3380,'Gnetum sp. Takeuchi et al. 7049','species'),(225601,3380,'Gnetum sp. Harder et al. 5621','species'),(225602,3380,'Gnetum aff. microcarpum Won 526','species'),(225603,3380,'Gnetum aff. microcarpum Won 533','species'),(225604,3380,'Gnetum aff. latifolium Won 545','species'),(225605,3380,'Gnetum aff. latifolium SAN151116','species'),(225606,3380,'Gnetum hainanense s.l. Won 511','species'),(225607,3380,'Gnetum hainanense s.l. Won 555','species'),(225608,3380,'Gnetum hainanense s.l. Won and Maxwell 580','species'),(225609,3380,'Gnetum hainanense s.l. Won 600','species'),(225610,453767,'Fusarium domesticum','species'),(225611,152653,'Rhynchostoma proteae','species'),(225612,424558,'Browallia','genus'),(225613,225612,'Browallia speciosa','species'),(225614,160066,'Brunfelsia americana','species'),(225615,103474,'Cestrum nocturnum','species'),(225616,424553,'Espadaea','genus'),(225617,225616,'Espadaea amoena','species'),(225618,424553,'Coeloneurum','genus'),(225619,225618,'Coeloneurum ferrugineum','species'),(225621,70012,'Goetzea ekmanii','species'),(225622,424553,'Henoonia','genus'),(225623,225622,'Henoonia myrtifolia','species'),(225624,424559,'Sessea','genus'),(225625,279,'Xanthobacter polyaromaticivorans','species'),(225626,44249,'Paenibacillus sp. 6495m-C2','species'),(225627,1386,'Bacillus sp. 6160m-C1','species'),(225628,84567,'Pedobacter sp. An13','species'),(225629,29580,'Janthinobacterium sp. An8','species'),(225630,2745,'Halomonas sp. wp4','species'),(225631,2745,'Halomonas sp. wp5','species'),(225632,2745,'Halomonas sp. wp29','species'),(225633,2745,'Halomonas sp. wp19','species'),(225634,2745,'Halomonas sp. wp31','species'),(225635,2745,'Halomonas sp. wp34','species'),(225636,2745,'Halomonas sp. wp38','species'),(225637,2745,'Halomonas sp. wp39','species'),(225638,2745,'Halomonas sp. mp1','species'),(225639,2745,'Halomonas sp. mp3','species'),(225640,2745,'Halomonas sp. mp4','species'),(225641,2745,'Halomonas sp. mp6','species'),(225642,2745,'Halomonas sp. mp13','species'),(225643,2745,'Halomonas sp. mp15','species'),(225644,2745,'Halomonas sp. es4','species'),(225645,2745,'Halomonas sp. es11','species'),(225646,2745,'Halomonas sp. es12','species'),(225647,2745,'Halomonas sp. ws16','species'),(225648,2745,'Halomonas sp. ws21','species'),(225649,2745,'Halomonas sp. ws24','species'),(225650,2745,'Halomonas sp. ws25','species'),(225651,2745,'Halomonas sp. ws26','species'),(225652,2745,'Halomonas sp. ws27','species'),(225653,2745,'Halomonas sp. ws28','species'),(225654,2745,'Halomonas sp. ws30','species'),(225655,2745,'Halomonas sp. ws31','species'),(225656,166957,'Paravahlkampfia sp. li3_03','species'),(225657,225624,'Sessea corymbiflora','species'),(225658,424559,'Vestia','genus'),(225659,225658,'Vestia lycioides','species'),(225662,98034,'Smelowskia alba','species'),(225663,98034,'Smelowskia borealis','species'),(225664,225663,'Smelowskia borealis var. borealis','varietas'),(225666,98034,'Smelowskia johnsonii','species'),(225667,98034,'Smelowskia americana','species'),(225668,98034,'Smelowskia porsildii','species'),(225669,98034,'Smelowskia media','species'),(225670,98034,'Smelowskia ovalis','species'),(225671,225670,'Smelowskia ovalis var. ovalis','varietas'),(225672,225670,'Smelowskia ovalis var. congesta','varietas'),(225673,359889,'Nevada holmgrenii','species'),(225674,98034,'Smelowskia inopinata','species'),(225675,98034,'Smelowskia pyriformis','species'),(225676,98034,'Smelowskia bifurcata','species'),(225679,98034,'Smelowskia jacutica','species'),(225680,981069,'Hedinia','genus'),(225681,98034,'Smelowskia tibetica','species'),(225683,98034,'Smelowskia sophiifolia','species'),(225685,98034,'Smelowskia bartholomewii','species'),(225687,98034,'Smelowskia annua','species'),(225688,98034,'Smelowskia flavissima','species'),(225689,98034,'Smelowskia sisymbrioides','species'),(225691,89410,'Descurainia californica','species'),(225693,98034,'Smelowskia parryoides','species'),(225695,3380,'Gnetum sp. Won 512','species'),(225696,111199,'Donacia japana','species'),(225697,111199,'Donacia bicoloricornis','species'),(225698,111199,'Donacia provostii','species'),(225699,111199,'Donacia lenzi','species'),(225700,111199,'Donacia ozensis','species'),(225701,111199,'Donacia akiyamai','species'),(225702,111199,'Donacia nitidior','species'),(225703,111199,'Donacia semicuprea','species'),(225704,111199,'Donacia flemora','species'),(225705,111199,'Donacia sparganii','species'),(225706,225705,'Donacia sparganii gracilipes','subspecies'),(225707,111199,'Donacia vulgaris','species'),(225708,111199,'Donacia clavareaui','species'),(225709,111199,'Donacia katsurai','species'),(225710,111199,'Donacia splendens','species'),(225711,225710,'Donacia splendens hiurai','subspecies'),(225712,225710,'Donacia splendens splendens','subspecies'),(225713,111199,'Donacia tominagai','species'),(225714,111199,'Donacia hirtihumeralis','species'),(225715,111199,'Donacia aquatica','species'),(225716,131704,'Plateumaris constricticollis','species'),(225717,225716,'Plateumaris constricticollis toyamensis','subspecies'),(225718,225716,'Plateumaris constricticollis babai','subspecies'),(225719,225716,'Plateumaris constricticollis constricticollis','subspecies'),(225720,225716,'Plateumaris constricticollis chugokuensis','subspecies'),(225721,131704,'Plateumaris weisei','species'),(225722,131704,'Plateumaris akiensis','species'),(225723,131704,'Plateumaris sericea','species'),(225724,131704,'Plateumaris shirahatai','species'),(225725,12333,'Bacillus phage phBC6A51','species'),(225726,12333,'Bacillus phage phBC6A52','species'),(225727,126287,'Tlacuatzin','genus'),(225728,225727,'Tlacuatzin canescens','species'),(225729,42718,'Micoureus paraguayanus','species'),(225730,91229,'Hypselostoma','genus'),(225731,225730,'Hypselostoma panhai','species'),(225732,225730,'Hypselostoma cucumensis','species'),(225733,225730,'Hypselostoma chatnareeae','species'),(225734,225730,'Hypselostoma holimanae','species'),(225735,225730,'Hypselostoma erawan','species'),(225736,225580,'Krobylos','genus'),(225737,225736,'Krobylos maehongsonensis','species'),(225738,225580,'Anauchen','genus'),(225739,225738,'Anauchen utaithaniensis','species'),(225740,225738,'Anauchen chedi','species'),(225741,91230,'Gyliotrachela diarmaidi','species'),(225742,91230,'Gyliotrachela adela','species'),(225743,91230,'Gyliotrachela surakiti','species'),(225744,91230,'Gyliotrachela saraburiensis','species'),(225745,91230,'Gyliotrachela khaochakan','species'),(225746,91230,'Gyliotrachela kohrin','species'),(225747,145161,'Vertigo gouldi','species'),(225748,225580,'Pupilla','genus'),(225749,225748,'Pupilla muscorum','species'),(225750,216448,'Zoogenetes','genus'),(225751,225750,'Zoogenetes harpa','species'),(225752,10814,'Sweet potato leaf curl Georgia virus','species'),(225753,13224,'Pomatoschistus microps','species'),(225754,5712,'Bodo sp. CAM23','species'),(225755,75041,'Siganus argenteus','species'),(225756,75041,'Siganus punctatissimus','species'),(225757,75041,'Siganus fuscescens','species'),(225758,75041,'Siganus spinus','species'),(225759,75041,'Siganus virgatus','species'),(225760,75041,'Siganus javus','species'),(225761,75041,'Siganus vermiculatus','species'),(225762,2013,'Nocardiopsis alkaliphila','species'),(225763,59022,'Androcymbium asteroides','species'),(225764,59022,'Androcymbium bellum','species'),(225765,59022,'Androcymbium circinatum','species'),(225766,59022,'Androcymbium cruciatum','species'),(225767,59022,'Androcymbium cuspidatum','species'),(225768,59022,'Androcymbium dregei','species'),(225769,59022,'Androcymbium eucomoides','species'),(225770,59022,'Androcymbium europaeum','species'),(225771,59022,'Androcymbium latifolium','species'),(225772,59022,'Androcymbium longipes','species'),(225773,59022,'Androcymbium orienticapense','species'),(225774,59022,'Androcymbium scabromarginatum','species'),(225775,59022,'Androcymbium striatum','species'),(225776,59022,'Androcymbium vogelii','species'),(225777,59022,'Androcymbium volutare','species'),(225779,13444,'Colchicum vernum','species'),(225780,59024,'Burchardia rosea','species'),(225781,41218,'Camptorrhiza','genus'),(225782,225781,'Camptorrhiza strumosa','species'),(225783,13444,'Colchicum agrippinum','species'),(225784,13444,'Colchicum doerfleri','species'),(225785,13444,'Colchicum luteum','species'),(225786,13444,'Colchicum macedonicum','species'),(225787,13444,'Colchicum macrophyllum','species'),(225788,16071,'Disporum flavens','species'),(225789,16071,'Disporum smilacinum','species'),(225790,41219,'Gloriosa baudii','species'),(225792,41219,'Gloriosa virescens','species'),(225793,41218,'Hexacyrtis','genus'),(225794,225793,'Hexacyrtis dickiana','species'),(225796,41219,'Gloriosa modesta','species'),(225797,41219,'Gloriosa revoilii','species'),(225798,217491,'Merendera schimperiana','species'),(225800,217519,'Wurmbea glassii','species'),(225801,41218,'Onixotis','genus'),(225802,217519,'Wurmbea punctata','species'),(225803,217519,'Wurmbea stricta','species'),(225804,41218,'Ornithoglossum','genus'),(225805,225804,'Ornithoglossum parviflorum','species'),(225806,225804,'Ornithoglossum undulatum','species'),(225807,225804,'Ornithoglossum viride','species'),(225808,225804,'Ornithoglossum vulgare','species'),(225809,41218,'Schelhammera','genus'),(225810,225809,'Schelhammera undulata','species'),(225811,217519,'Wurmbea angustifolia','species'),(225812,217519,'Wurmbea biglandulosa','species'),(225813,217519,'Wurmbea dioica','species'),(225814,217519,'Wurmbea elongata','species'),(225815,217519,'Wurmbea inusta','species'),(225816,217519,'Wurmbea kraussii','species'),(225817,217519,'Wurmbea marginata','species'),(225818,217519,'Wurmbea monopetala','species'),(225819,217519,'Wurmbea variabilis','species'),(225820,217519,'Wurmbea graniticola','species'),(225821,217519,'Wurmbea sp. van Leuwen 1787','species'),(225822,59022,'Androcymbium sp. Goldblatt 9313','species'),(225823,177061,'Iphigenia ledermannii','species'),(225824,177061,'Iphigenia oliveri','species'),(225825,177061,'Iphigenia pauciflora','species'),(225826,155202,'Ichthyobodo sp. AAN-2003','species'),(225827,217519,'Wurmbea sp. van Leuwen 1674','species'),(225828,15451,'Dendrocalamus hamiltonii','species'),(225829,224846,'Anaxagorea phaeocarpa','species'),(225830,22140,'Annickia','genus'),(225831,225830,'Annickia kummeriae','species'),(225832,22140,'Artabotrys','genus'),(225833,225832,'Artabotrys hexapetalus','species'),(225834,49749,'Isolona campanulata','species'),(225835,22140,'Malmea','genus'),(225836,225835,'Malmea dielsiana','species'),(225837,174969,'Uvaria lucida','species'),(225838,22140,'Xylopia','genus'),(225839,225838,'Xylopia peruviana','species'),(225840,279890,'Acanthamoeba sp. ATCC 50496','species'),(225842,49546,'Formosa','genus'),(225843,225842,'Formosa algae','species'),(225844,1386,'Bacillus algicola','species'),(225845,1696,'Brevibacterium celere','species'),(225846,32008,'Burkholderia sp. wp26','species'),(225847,2742,'Marinobacter sp. es7','species'),(225848,22,'Shewanella psychrophila','species'),(225849,404011,'Shewanella piezotolerans WP3','no rank'),(225850,81,'Hyphomicrobium sp. wp13','species'),(225851,81,'Hyphomicrobium sp. wp14','species'),(225852,1827,'Rhodococcus sp. wp20','species'),(225853,1827,'Rhodococcus sp. An6','species'),(225854,1827,'Rhodococcus sp. An28','species'),(225855,469,'Acinetobacter sp. An9','species'),(225856,469,'Acinetobacter sp. An17','species'),(225857,978,'Cytophaga sp. An11','species'),(225858,978,'Cytophaga sp. An36','species'),(225859,40323,'Stenotrophomonas sp. An27','species'),(225860,40323,'Stenotrophomonas sp. An30','species'),(225861,497,'Psychrobacter sp. wp8','species'),(225862,497,'Psychrobacter sp. wp16','species'),(225863,497,'Psychrobacter sp. wp18','species'),(225864,497,'Psychrobacter sp. wp21','species'),(225865,497,'Psychrobacter sp. wp30','species'),(225866,497,'Psychrobacter sp. wp37','species'),(225867,497,'Psychrobacter sp. mp2','species'),(225868,497,'Psychrobacter sp. mp9','species'),(225869,497,'Psychrobacter sp. es3','species'),(225870,497,'Psychrobacter sp. es5','species'),(225871,497,'Psychrobacter sp. es9','species'),(225872,286,'Pseudomonas sp. wp17','species'),(225873,286,'Pseudomonas sp. wp33','species'),(225874,286,'Pseudomonas sp. An1','species'),(225875,286,'Pseudomonas sp. An7','species'),(225876,286,'Pseudomonas sp. An15','species'),(225877,286,'Pseudomonas sp. An18','species'),(225878,286,'Pseudomonas sp. An19','species'),(225879,286,'Pseudomonas sp. An20','species'),(225880,286,'Pseudomonas sp. An22','species'),(225881,286,'Pseudomonas sp. An23','species'),(225882,53246,'Pseudoalteromonas sp. wp24','species'),(225883,53246,'Pseudoalteromonas sp. wp25','species'),(225884,53246,'Pseudoalteromonas sp. wp27','species'),(225885,53246,'Pseudoalteromonas sp. wp32','species'),(225886,53246,'Pseudoalteromonas sp. mp7','species'),(225887,53246,'Pseudoalteromonas sp. es32','species'),(225888,53246,'Pseudoalteromonas sp. An2','species'),(225889,1663,'Arthrobacter sp. An4','species'),(225890,1663,'Arthrobacter sp. An10','species'),(225891,1663,'Arthrobacter sp. An12','species'),(225892,1663,'Arthrobacter sp. An16','species'),(225894,1663,'Arthrobacter ardleyensis','species'),(225895,1663,'Arthrobacter sp. An26','species'),(225896,1663,'Arthrobacter sp. An29','species'),(225897,1663,'Arthrobacter sp. An32','species'),(225898,1663,'Arthrobacter sp. An34','species'),(225899,1279,'Staphylococcus sp. An21','species'),(225900,1279,'Staphylococcus sp. An31','species'),(225901,1279,'Staphylococcus sp. An33','species'),(225902,1279,'Staphylococcus sp. An35','species'),(225903,13687,'Sphingomonas sp. PXM','species'),(225904,121178,'Rana areolata','species'),(225905,68287,'Mesorhizobium sp. \'Smarlab BioMol-2302657\'','species'),(225906,44249,'Paenibacillus sanguinis','species'),(225907,1654,'Actinomyces sp. \'Smarlab BioMol-2300463\'','species'),(225908,1716,'Corynebacterium sp. \'Smarlab BioMol-2301292\'','species'),(225909,237,'Flavobacterium sp. \'Smarlab BioMol-2300973\'','species'),(225910,816,'Bacteroides sp. \'Smarlab BioMol-2301151\'','species'),(225911,1730,'Eubacterium sp. \'Smarlab BioMol-2301166\'','species'),(225912,1730,'Eubacterium sp. \'Smarlab BioMol-2301231\'','species'),(225913,1386,'Bacillus sp. \'Smarlab BioMol-2301283\'','species'),(225914,1386,'Bacillus sp. \'Smarlab BioMol-2301285\'','species'),(225915,44249,'Paenibacillus timonensis','species'),(225917,44249,'Paenibacillus massiliensis','species'),(225918,102274,'marine bacterium HP22','species'),(225919,122612,'marine bacterium HP18','species'),(225920,90141,'marine bacterium HP33','species'),(225921,58840,'marine bacterium HP12','species'),(225922,58840,'marine bacterium HP13','species'),(225923,58840,'marine bacterium HP24','species'),(225924,58840,'marine bacterium HP29w','species'),(225925,58840,'marine bacterium HP30','species'),(225926,58840,'marine bacterium HP37','species'),(225927,58840,'marine bacterium HP39','species'),(225928,58840,'marine bacterium HP40','species'),(225929,61432,'marine bacterium HP25','species'),(225930,191033,'unclassified Oleiphilaceae','no rank'),(225931,225930,'marine bacterium HP4','species'),(225932,38769,'marine bacterium HP3','species'),(225933,36866,'marine bacterium HP1','species'),(225934,95881,'marine bacterium HP43','species'),(225935,96574,'marine bacterium HP6','species'),(225936,96574,'marine bacterium HP6a','species'),(225937,1033846,'Marinobacter adhaerens HP15','no rank'),(225938,96574,'marine bacterium HP26','species'),(225939,96574,'marine bacterium HP36','species'),(225940,94253,'marine bacterium HP2','species'),(225941,94253,'marine bacterium HP2a','species'),(225942,94253,'marine bacterium HP11','species'),(225943,94253,'marine bacterium HP14','species'),(225944,94253,'marine bacterium HP19','species'),(225945,94253,'marine bacterium HP23','species'),(225946,94253,'marine bacterium HP27','species'),(225947,94253,'marine bacterium HP28','species'),(225948,94253,'marine bacterium HP29','species'),(225949,94253,'marine bacterium HP31','species'),(225950,94253,'marine bacterium HP32b','species'),(225951,94253,'marine bacterium HP34','species'),(225952,94253,'marine bacterium HP35','species'),(225953,94253,'marine bacterium HP42a','species'),(225954,94253,'marine bacterium HP44','species'),(225955,94253,'marine bacterium HP41','species'),(225956,36939,'Obesogammarus','genus'),(225957,225956,'Obesogammarus crassus','species'),(225958,36939,'Euxinia','genus'),(225959,225960,'Pontogammarus maeoticus','species'),(225960,315623,'Pontogammarus','genus'),(225961,225960,'Pontogammarus robustoides','species'),(225962,332470,'Sweet potato virus Y','species'),(225963,5351,'Campanophyllum','genus'),(225964,225963,'Campanophyllum proboscideum','species'),(225965,37467,'Pisolithus sp. PJ1','species'),(225966,37467,'Pisolithus sp. PJ2','species'),(225967,163090,'Arcoa','genus'),(225968,225967,'Arcoa gonavensis','species'),(225969,53853,'Chamaecrista nictitans','species'),(225971,1041,'Erythrobacter citreus','species'),(225972,55385,'Cortusa matthioli subsp. matthioli','subspecies'),(225973,55385,'Cortusa matthioli subsp. moravica','subspecies'),(225974,41254,'Mycosphaerella coffeicola','species'),(225975,45778,'Transfection vector pBTdest','species'),(225976,40054,'Ibaraki virus','no rank'),(225977,30397,'Buteo buteo socotrae','subspecies'),(225978,11723,'Simian immunodeficiency virus Qu','no rank'),(225979,196894,'Staphylococcus phage phiN315','species'),(225980,12333,'Staphylococcus phage phiMu50A','species'),(225981,12333,'Staphylococcus phage phiMu50B','species'),(225982,12333,'Lactobacillus phage Lp1','species'),(225983,12333,'Lactobacillus phage Lp2a','species'),(225984,919,'Thiobacillus sp. KNK65MA','species'),(225985,1386,'Bacillus gelatini','species'),(225986,5579,'Aureobasidium sp. SP-SW168','species'),(225987,5579,'Aureobasidium sp. SP-SW257','species'),(225988,150247,'Anoxybacillus contaminans','species'),(225989,5475,'Candida sp. CA-SPX-CL119C','species'),(225990,5475,'Candida sp. CA-SPX-CL096C','species'),(225991,283,'Comamonas aquatica','species'),(225992,283,'Comamonas kerstersii','species'),(225993,5415,'Cryptococcus sp. CR-SPX-CL123C','species'),(225994,5415,'Cryptococcus sp. CR-SPX-SW095','species'),(225995,89443,'yeast sp. YUTI-CL166','species'),(225996,5552,'Trichosporon sp. CL124','species'),(225997,5269,'Ustilago sp. SW045','species'),(225998,5269,'Ustilago sp. SW296','species'),(225999,46239,'Mesoplasma syrphidae','species'),(226000,1883,'Streptomyces sp. MSU 2261','species'),(226001,88723,'Natrinema sp. HM06','species'),(226002,89443,'fungal sp. SP-8','species'),(226003,2239,'Halobacterium sp. HM01','species'),(226004,2239,'Halobacterium sp. HM02','species'),(226005,2239,'Halobacterium sp. HM11','species'),(226006,2239,'Halobacterium sp. HM13','species'),(226007,225099,'Hemitrichia serpula','species'),(226008,5790,'Physarum gyrosum','species'),(226009,29859,'Hypocrea sp. GJS 01-364','species'),(226010,249523,'Aestuariibacter salexigens','species'),(226011,249523,'Aestuariibacter halophilus','species'),(226012,3603,'Vitis cinerea','species'),(226013,3603,'Vitis cinerea x Vitis rupestris','species'),(226015,5157,'Ceratocystis fujiensis','species'),(226016,303182,'Schenkia','genus'),(226017,226016,'Schenkia australis','species'),(226018,226016,'Schenkia clementii','species'),(226019,169067,'Alyssum alpestre','species'),(226020,169067,'Alyssum anatolicum','species'),(226021,169067,'Alyssum argenteum','species'),(226022,176357,'Alyssum bertolonii subsp. scutarinum','subspecies'),(226023,169067,'Alyssum biovulatum','species'),(226024,169067,'Alyssum caricum','species'),(226025,169067,'Alyssum condensatum','species'),(226026,169067,'Alyssum corsicum','species'),(226027,169067,'Alyssum cypricum','species'),(226028,169067,'Alyssum davisianum','species'),(226029,169067,'Alyssum fallacinum','species'),(226030,169067,'Alyssum floribundum','species'),(226031,226043,'Alyssum serpyllifolium (\'guitanii\')','no rank'),(226032,169067,'Alyssum huber-morathii','species'),(226033,169067,'Alyssum lesbiacum','species'),(226034,169067,'Alyssum malacitanum','species'),(226035,169067,'Alyssum minus','species'),(226036,169067,'Alyssum montanum','species'),(226037,169067,'Alyssum murale','species'),(226038,169067,'Alyssum nebrodense','species'),(226039,169067,'Alyssum oxycarpum','species'),(226040,169067,'Alyssum peltarioides','species'),(226041,169067,'Alyssum pintodasilvae','species'),(226042,169067,'Alyssum pterocarpum','species'),(226043,169067,'Alyssum serpyllifolium','species'),(226044,226043,'Alyssum serpyllifolium subsp. serpyllifolium','subspecies'),(226045,169067,'Alyssum sibiricum','species'),(226046,169067,'Alyssum tenium','species'),(226047,169067,'Alyssum virgatum','species'),(226048,169067,'Alyssum wulfenianum','species'),(226049,190883,'Iberis umbellata','species'),(226050,981067,'Lobularia','genus'),(226051,226050,'Lobularia maritima','species'),(226052,330641,'Lumbrineris sp. AMW27584','species'),(226053,222014,'Phyllodoce sp. AMW28494','species'),(226054,93155,'Myzostoma furcatum','species'),(226056,230600,'Merrilliopanax alpinus','species'),(226057,13340,'Aralia armata','species'),(226058,13340,'Aralia foliolosa','species'),(226059,13340,'Aralia gigantea','species'),(226060,13340,'Aralia lihengiana','species'),(226061,13340,'Aralia hiepiana','species'),(226062,13340,'Aralia leschenaultii','species'),(226063,13340,'Aralia parasitica','species'),(226064,4053,'Panax assamicus','species'),(226065,4053,'Panax shangianus','species'),(226066,4053,'Panax variabilis','species'),(226068,104724,'Pista sp. AMW28493','species'),(226069,104698,'Cirratulus sp. AMW24931','species'),(226070,104751,'Pectinaria dodeka','species'),(226071,36132,'Sternaspis sp. \'Banyuls\'','species'),(226073,862922,'Barantolla lepte','species'),(226074,36122,'Lobochesis','genus'),(226075,226074,'Lobochesis bibranchia','species'),(226076,195271,'Hyboscolex','genus'),(226077,226076,'Hyboscolex sp. AMW27583','species'),(226078,33504,'Phoronis sp. AMW17650','species'),(226079,279890,'Acanthamoeba sp. ATCC 50494','species'),(226080,148673,'Calliandra pittieri','species'),(226081,226080,'Calliandra pittieri var. pittieri','varietas'),(226082,148710,'Mimosa albida var. willdenowii','varietas'),(226083,148673,'Calliandra trinervia','species'),(226084,223332,'Tobacco leaf curl Japan virus-[JP3]','no rank'),(226085,180587,'Honeysuckle yellow vein mosaic virus-[Yamaguchi]','no rank'),(226086,83905,'Boehmeria calophleba','species'),(226087,83905,'Boehmeria macrophylla','species'),(226089,3499,'Elatostema','genus'),(226090,226089,'Elatostema acuminatum','species'),(226091,226089,'Elatostema parvum','species'),(226092,3499,'Procris','genus'),(226093,226092,'Procris frutescens','species'),(226094,3499,'Myriocarpa','genus'),(226095,226094,'Myriocarpa longipes','species'),(226096,226092,'Procris insularis','species'),(226097,49188,'Aconitum tuguancunense','species'),(226098,49188,'Aconitum tsaii','species'),(226099,49188,'Aconitum delavayi','species'),(226100,49188,'Aconitum stapfianum','species'),(226101,49188,'Aconitum vilmorinianum','species'),(226102,49188,'Aconitum contortum','species'),(226103,49188,'Aconitum brachypodum','species'),(226104,49188,'Aconitum transsectum','species'),(226105,49188,'Aconitum georgei','species'),(226106,49188,'Aconitum episcopale','species'),(226107,49188,'Aconitum sungpanense','species'),(226109,226107,'Aconitum sungpanense var. leucanthum','varietas'),(226110,49188,'Aconitum campylorrhynchum','species'),(226111,49188,'Aconitum bulleyanum','species'),(226112,49188,'Aconitum fengii','species'),(226113,49188,'Aconitum piepunense','species'),(226114,49188,'Aconitum cannabifolium','species'),(226115,49188,'Aconitum monanthum','species'),(226116,5531,'Myrothecium carmichaelii','species'),(226117,5531,'Myrothecium gramineum','species'),(226118,5531,'Myrothecium masonii','species'),(226119,5531,'Myrothecium prestonii','species'),(226120,5531,'Myrothecium setiramosum','species'),(226121,5531,'Myrothecium tongaense','species'),(226122,5531,'Myrothecium lachastrae','species'),(226123,5531,'Myrothecium atrum','species'),(226124,5133,'Nectria bactridioides','species'),(226125,27291,'Saccharomyces paradoxus NRRL Y-17217','no rank'),(226126,114525,'Saccharomyces mikatae IFO 1815','no rank'),(226127,4931,'Saccharomyces bayanus MCYC 623','no rank'),(226128,7371,'Auchmeromyiinae','subfamily'),(226129,226128,'Auchmeromyia','genus'),(226130,226129,'Auchmeromyia luteola','species'),(226131,226128,'Cordylobia','genus'),(226132,226131,'Cordylobia anthropophaga','species'),(226133,142901,'Protocalliphora azurea','species'),(226134,7384,'Sarcophaga','subgenus'),(226135,226134,'Sarcophaga carnaria','species'),(226136,7374,'Lucilia cluvia','species'),(226137,7374,'Lucilia mexicana','species'),(226138,7374,'Lucilia richardsi','species'),(226139,7374,'Lucilia silvarum','species'),(226140,7374,'Lucilia thatuna','species'),(226141,92599,'Agathomyia','genus'),(226142,226141,'Agathomyia unicolor','species'),(226143,115287,'Jassidophaga villosa','species'),(226144,192448,'Ferdinandea','genus'),(226145,226144,'Ferdinandea cuprea','species'),(226146,224230,'Blera','genus'),(226147,226146,'Blera fallax','species'),(226148,115284,'Volucella','genus'),(226149,226148,'Volucella inflata','species'),(226150,226148,'Volucella pellucens','species'),(226151,226148,'Volucella inanis','species'),(226152,173981,'Cheilosia convexifrons','species'),(226153,173981,'Cheilosia longula','species'),(226154,173981,'Cheilosia illustrata','species'),(226156,115291,'Microdon mutabilis','species'),(226157,115330,'Pipizella','genus'),(226158,226157,'Pipizella viduata','species'),(226159,192448,'Portevinia','genus'),(226160,226159,'Portevinia maculata','species'),(226161,192449,'Rhingia campestris','species'),(226162,115252,'Spilomyia','genus'),(226163,226162,'Spilomyia diophthalma','species'),(226164,224230,'Temnostoma','genus'),(226165,226164,'Temnostoma vespiforme','species'),(226166,115252,'Sphegina','genus'),(226167,226166,'Sphegina sibirica','species'),(226170,115253,'Chalcosyrphus nemorum','species'),(226171,115270,'Hammerschmidtia','genus'),(226172,226171,'Hammerschmidtia ferruginea','species'),(226173,115277,'Helophilus','genus'),(226174,226173,'Helophilus pendulus','species'),(226175,192444,'Platycheirus peltatus','species'),(226176,43838,'Bacchini','tribe'),(226177,226176,'Baccha','genus'),(226178,226177,'Baccha elongata','species'),(226179,115274,'Sphaerophoria','genus'),(226180,226179,'Sphaerophoria scripta','species'),(226181,115320,'Alipumilio','genus'),(226182,226181,'Alipumilio avispas','species'),(226183,43836,'Ubristes','genus'),(226184,226183,'Ubristes tenuicaudum','species'),(226185,1351,'Enterococcus faecalis V583','no rank'),(226186,818,'Bacteroides thetaiotaomicron VPI-5482','no rank'),(226187,286,'Pseudomonas sp. A19-1','species'),(226189,379,'Rhizobium sp. MRCD 19','species'),(226190,33809,'beta proteobacterium 5-2','species'),(226191,33807,'alpha proteobacterium 0-2','species'),(226192,33807,'alpha proteobacterium 0-11','species'),(226193,33807,'alpha proteobacterium 0-12','species'),(226194,33811,'gamma proteobacterium 0-4','species'),(226195,33811,'gamma proteobacterium 0-5','species'),(226196,37452,'Bacteroidetes bacterium 0-9','species'),(226197,37452,'Bacteroidetes bacterium 5-4','species'),(226198,37452,'Bacteroidetes bacterium 5-5','species'),(226199,53420,'Gram-positive bacterium 1-3','species'),(226200,53420,'Gram-positive bacterium 1-6','species'),(226201,53420,'Gram-positive bacterium 2-1','species'),(226202,53420,'Gram-positive bacterium 4-3','species'),(226203,53420,'Gram-positive bacterium 6-3','species'),(226205,3818,'Arachis hypogaea subsp. hypogaea','subspecies'),(226206,3818,'Arachis hypogaea subsp. fastigiata','subspecies'),(226207,226206,'Arachis hypogaea var. aequatoriana','varietas'),(226208,21880,'Salvia miltiorrhiza','species'),(226209,78793,'Liparis loeselii','species'),(226210,29278,'Binary vector pLHAB','species'),(226211,29278,'Binary vector pLHBA','species'),(226212,29278,'Binary vector pLH5000','species'),(226213,29278,'Binary vector pLH6000','species'),(226214,29278,'Binary vector pLH6500','species'),(226215,29278,'Binary vector pLH7000','species'),(226216,29278,'Binary vector pLH7500','species'),(226217,1883,'Streptomyces sodiiphilus','species'),(226218,50626,'Myrmosinae','subfamily'),(226219,226218,'Myrmosa','genus'),(226220,178295,'Heptagenia','genus'),(226221,226220,'Heptagenia adaequata','species'),(226222,82270,'Adenophora longipedicellata','species'),(226223,82270,'Adenophora rupincola','species'),(226224,82270,'Adenophora gmelinii','species'),(226225,82270,'Adenophora polyantha','species'),(226226,82270,'Adenophora tricuspidata','species'),(226227,82270,'Adenophora trachelioides','species'),(226228,82270,'Adenophora stenophylla','species'),(226229,82270,'Adenophora pereskiifolia','species'),(226230,114524,'Saccharomyces kudriavzevii IFO 1802','no rank'),(226231,4931,'Saccharomyces bayanus 623-6C','no rank'),(226234,379,'Rhizobium sp. Cpub4','species'),(226272,3380,'Gnetum microstachyum','species'),(226273,226089,'Elatostema curtisii','species'),(226274,194271,'Pellionia heteroloba','species'),(226275,226089,'Elatostema macrophyllum','species'),(226276,226089,'Elatostema nigrescens','species'),(226277,226089,'Elatostema pedunculosum','species'),(226278,194271,'Pellionia repens','species'),(226279,226089,'Elatostema reticulatum','species'),(226280,226289,'Elatostema rostratum','species'),(226281,226089,'Elatostema sesquifolium','species'),(226282,226089,'Elatostema stipitatum','species'),(226283,226089,'Elatostema strigosum','species'),(226284,24775,'Pilea microphylla','species'),(226285,24775,'Pilea nummulariifolia','species'),(226286,226089,'Elatostema aff. velutinicaule Hadiah 183','species'),(226287,226289,'Elatostema cf. rostratum Hadiah 141','species'),(226288,226089,'Elatostema aff. strigosum Hadiah 178','species'),(226289,226089,'Elatostema rostratum group','no rank'),(226290,32008,'Burkholderia sp. Clong2','species'),(226291,32008,'Burkholderia sp. UCT 18','species'),(226292,32008,'Burkholderia sp. UCT 22','species'),(226293,32008,'Burkholderia sp. UCT 60','species'),(226294,32008,'Burkholderia sp. CF1','species'),(226295,32008,'Burkholderia sp. UCT 20','species'),(226296,32008,'Burkholderia sp. UCT 24','species'),(226297,32008,'Burkholderia sp. UCT 26','species'),(226298,32008,'Burkholderia sp. UCT 36','species'),(226299,32008,'Burkholderia sp. UCT 40a','species'),(226300,32008,'Burkholderia sp. UCT 6','species'),(226301,27288,'Naumovozyma castellii NRRL Y-12630','no rank'),(226302,4934,'Lachancea kluyveri NRRL Y-12651','no rank'),(226303,114044,'Chlorophyceae sp. Tow 2/24 P-12d','species'),(226304,167233,'Trebouxiophyceae sp. Tow 6/3 P-16w','species'),(226305,120753,'Oocystaceae sp. MDL6-7','species'),(226306,221653,'Scenedesmaceae sp. Mary 9/21 BT-16w','species'),(226307,221653,'Scenedesmaceae sp. MLO-4','species'),(226308,221653,'Scenedesmaceae sp. Tow 2/24 P-8w','species'),(226309,221653,'Scenedesmaceae sp. Tow 9/21 P-13w','species'),(226310,221653,'Scenedesmaceae sp. Tow 9/21 P-14w','species'),(226311,221653,'Scenedesmaceae sp. Tow 9/21 P-1w','species'),(226312,192076,'Characiopodium sp. Mary 9/21 T-3w','species'),(226313,114055,'Chlorella sp. Mary 9/21 BT-10w','species'),(226314,114055,'Chlorella sp. MDL4-1','species'),(226315,114055,'Chlorella sp. MDL4-3','species'),(226316,114055,'Chlorella sp. MDL5-18','species'),(226317,114055,'Chlorella sp. MDL7-5','species'),(226318,114055,'Chlorella sp. NDem 9/21 T-13d','species'),(226319,114055,'Chlorella sp. Pic 9/21 P-1w','species'),(226320,41299,'Choricystis sp. MDL1/12-8','species'),(226321,38880,'Botryococcus sp. Tow 9/21 P-16w','species'),(226322,91354,'Mychonastes sp. Tow 6/3 P-1w','species'),(226324,120746,'Oocystis sp. Tow 6/3 P-10w','species'),(226325,65356,'Albugo occidentalis','species'),(226326,2053,'Gordonia sp. TM414','species'),(226327,37452,'Bacteroidetes bacterium W-2003a','species'),(226328,33811,'gamma proteobacterium W-2007','species'),(226329,33809,'beta proteobacterium K-2032b','species'),(226330,33809,'beta proteobacterium K-2037','species'),(226331,33809,'beta proteobacterium K-2052','species'),(226332,33809,'beta proteobacterium W-2002','species'),(226333,33809,'beta proteobacterium K-2060','species'),(226334,33809,'beta proteobacterium W-2009','species'),(226335,33809,'beta proteobacterium W-2010','species'),(226336,33809,'beta proteobacterium W-2016','species'),(226337,33809,'beta proteobacterium W-2022','species'),(226338,33809,'beta proteobacterium W-2024','species'),(226339,33809,'beta proteobacterium W-2025','species'),(226340,33809,'beta proteobacterium W-2028','species'),(226341,33809,'beta proteobacterium W-2029','species'),(226342,33809,'beta proteobacterium W-2030','species'),(226343,33809,'beta proteobacterium W-2047a','species'),(226344,33809,'beta proteobacterium W-2049','species'),(226345,33807,'alpha proteobacterium K-2058','species'),(226346,33807,'alpha proteobacterium K-2059','species'),(226347,33807,'alpha proteobacterium K-2062','species'),(226348,33807,'alpha proteobacterium K-2064','species'),(226349,33807,'alpha proteobacterium K-2065','species'),(226350,33807,'alpha proteobacterium W-2001','species'),(226351,33807,'alpha proteobacterium W-2003b','species'),(226352,33807,'alpha proteobacterium W-2004','species'),(226353,33807,'alpha proteobacterium W-2008','species'),(226354,33807,'alpha proteobacterium W-2019','species'),(226355,33807,'alpha proteobacterium W-2023a','species'),(226356,33807,'alpha proteobacterium W-2027','species'),(226357,33807,'alpha proteobacterium W-2047b','species'),(226358,33807,'alpha proteobacterium W-2048b','species'),(226359,84086,'Firmicutes bacterium K-2054','species'),(226360,84086,'Firmicutes bacterium K-2061','species'),(226361,84086,'Firmicutes bacterium K-2063','species'),(226362,84086,'Firmicutes bacterium W-2006','species'),(226363,84086,'Firmicutes bacterium W-2017','species'),(226364,84086,'Firmicutes bacterium W-2018','species'),(226390,33807,'alpha proteobacterium K-2031','species'),(226391,33807,'alpha proteobacterium K-2032a','species'),(226392,33807,'alpha proteobacterium K-2033','species'),(226393,33807,'alpha proteobacterium K-2034a','species'),(226394,33807,'alpha proteobacterium K-2034b','species'),(226395,33807,'alpha proteobacterium K-2035','species'),(226396,33807,'alpha proteobacterium K-2036','species'),(226397,33807,'alpha proteobacterium K-2038','species'),(226398,33807,'alpha proteobacterium K-2041','species'),(226399,33807,'alpha proteobacterium K-2042','species'),(226400,33807,'alpha proteobacterium K-2043','species'),(226401,33807,'alpha proteobacterium K-2044','species'),(226402,33807,'alpha proteobacterium K-2051','species'),(226403,33807,'alpha proteobacterium K-2055','species'),(226404,33807,'alpha proteobacterium K-2056','species'),(226405,33807,'alpha proteobacterium K-2057a','species'),(226406,33807,'alpha proteobacterium K-2057b','species'),(226407,78537,'actinobacterium W-2005','species'),(226408,78537,'actinobacterium W-2012','species'),(226409,78537,'actinobacterium W-2013','species'),(226410,78537,'actinobacterium W-2014','species'),(226411,78537,'actinobacterium W-2015','species'),(226412,78537,'actinobacterium W-2020','species'),(226413,78537,'actinobacterium W-2023b','species'),(226414,78537,'actinobacterium W-2048a','species'),(226415,98456,'Archidium sp. CCRU','species'),(226416,98454,'Bryoxiphium norvegicum subsp. japonicum','subspecies'),(226467,3221,'Dicranum acutifolium','species'),(226468,3221,'Dicranum fuscescens','species'),(226469,3221,'Dicranum tauricum','species'),(226470,93150,'Kiaeria glacialis','species'),(226471,94689,'Cheilothela chloropus','species'),(226472,98465,'Ditrichum heteromallum','species'),(226473,98465,'Ditrichum pusillum','species'),(226474,52982,'Fissidens fasciculatus','species'),(226477,52982,'Fissidens gladiolus','species'),(226479,324265,'Orthomnion dilatatum','species'),(226480,65550,'Coscinodon','genus'),(226481,115593,'Grimmia calyptrata','species'),(226482,65550,'Dryptodon','genus'),(226483,226482,'Dryptodon patens','species'),(226484,226482,'Dryptodon torquatus','species'),(226486,115593,'Grimmia mollis','species'),(226487,65526,'Schistidium crassipilum','species'),(226488,65526,'Schistidium papillosum','species'),(226489,61537,'Ptychomitrium crassinervium','species'),(226490,114660,'Tridontium','genus'),(226491,226490,'Tridontium tasmanicum','species'),(226492,64935,'Bryobartramiaceae','family'),(226493,226492,'Bryobartramia','genus'),(226494,226493,'Bryobartramia novae-valesiae','species'),(226495,122778,'Calymperes palisotii subsp. richardii','subspecies'),(226496,1107942,'Micromitrium','genus'),(226497,226496,'Micromitrium tenerum','species'),(226498,122762,'Timmiella anomala','species'),(226499,200710,'Didymodon asperifolius','species'),(226500,67423,'Brachydontium','genus'),(226501,226500,'Brachydontium trichodes','species'),(226502,67423,'Seligeria','genus'),(226503,226502,'Seligeria polaris','species'),(226504,246875,'Algoriphagus mannitolivorans','species'),(226505,246875,'Algoriphagus halophilus','species'),(226506,246875,'Algoriphagus ornithinivorans','species'),(226507,246875,'Algoriphagus sp. IMSNU 14015','species'),(226508,43951,'Zygnema sp. M-1156','species'),(226509,35868,'Zygnemopsis minuta','species'),(226510,3179,'Spirogyra sp. M-1810','species'),(226511,13157,'Mougeotia sp. SVCK 240','species'),(226512,102168,'Penium cylindrus','species'),(226513,102168,'Penium exiguum','species'),(226514,102168,'Penium spirostriolatum','species'),(226515,37306,'Cylindrocystis cf. cushleckae M-2158','species'),(226516,31320,'Mesotaenium cf. chlamydosporum M-2155','species'),(226517,102167,'Cylindrocystis brebissonii var. deserti','varietas'),(226518,43946,'Netrium digitus var. latum','varietas'),(226519,43944,'Netrium oblongum','species'),(226520,6564,'Crassostrea sp. SL-2003','species'),(226523,29614,'Diplazium virescens','species'),(226524,59732,'Chryseobacterium sp. 2002-2300129','species'),(226525,1060,'Rhodobacter sp. 2002-65602','species'),(226526,1257,'Peptostreptococcus sp. 2002-69396','species'),(226527,1716,'Corynebacterium sp. 2002-79006','species'),(226528,1716,'Corynebacterium sp. 2002-2300500','species'),(226529,44249,'Paenibacillus sp. 2002-56410','species'),(226530,162289,'Peptoniphilus sp. 2002-38328','species'),(226531,162289,'Peptoniphilus sp. 2002-2300004','species'),(226532,469,'Acinetobacter sp. 2002-2301217','species'),(226533,1654,'Actinomyces sp. 2002-42188','species'),(226534,1654,'Actinomyces sp. 2002-2301122','species'),(226535,1654,'Actinomyces sp. 2002-112570','species'),(226537,111233,'Coptocycla adamantina','species'),(226538,213584,'Lamprosoma','genus'),(226539,226538,'Lamprosoma sp. JJG215','species'),(226540,131667,'Megascelis sp. JJG244','species'),(226541,1883,'Streptomyces sp. YIM 30823','species'),(226542,1883,'Streptomyces sp. YIM 35551','species'),(226543,107214,'Metaxyonycha','genus'),(226544,226543,'Metaxyonycha sp. JJG132','species'),(226545,337736,'Dremomys','genus'),(226546,226545,'Dremomys rufigenis','species'),(226547,337736,'Exilisciurus','genus'),(226548,226547,'Exilisciurus concinnus','species'),(226549,226547,'Exilisciurus exilis','species'),(226550,337736,'Glyphotes','genus'),(226551,226550,'Glyphotes simus','species'),(226552,107214,'Callisina','genus'),(226553,226552,'Callisina quadripustulata','species'),(226554,337736,'Hyosciurus','genus'),(226555,226554,'Hyosciurus heinrichi','species'),(226556,107215,'Colaspis sp. JJG141','species'),(226557,337736,'Lariscus','genus'),(226558,226557,'Lariscus insignis','species'),(226559,107214,'Colasposoma','genus'),(226560,226559,'Colasposoma sp. JJG318','species'),(226562,337736,'Nannosciurus','genus'),(226563,226562,'Nannosciurus melanotis','species'),(226564,107214,'Tymnes','genus'),(226565,226564,'Tymnes tricolor','species'),(226566,337736,'Prosciurillus','genus'),(226567,226566,'Prosciurillus murinus','species'),(226568,107214,'Chalcophana','genus'),(226569,226568,'Chalcophana sp. JJG352','species'),(226570,337736,'Rhinosciurus','genus'),(226571,226570,'Rhinosciurus laticaudatus','species'),(226572,337736,'Rubrisciurus','genus'),(226573,226572,'Rubrisciurus rubriventer','species'),(226574,337736,'Sundasciurus','genus'),(226575,226574,'Sundasciurus brookei','species'),(226576,337736,'Tamiops','genus'),(226577,226576,'Tamiops swinhoei','species'),(226578,29278,'Cloning vector pHR3-km','species'),(226579,29278,'Cloning vector pHR28A10','species'),(226580,200870,'Lema sp. JJG308','species'),(226581,13558,'Hedyosmum orientale','species'),(226582,341670,'Non-human primate Adeno-associated virus','species'),(226584,47417,'Iguanid herpesvirus 2','species'),(226585,71953,'Inocybe ayangannae','species'),(226586,71953,'Inocybe candidipes','species'),(226587,71953,'Inocybe chelanensis','species'),(226588,71953,'Inocybe curvipes','species'),(226589,71953,'Inocybe glabrodisca','species'),(226590,71953,'Inocybe napipes','species'),(226591,71953,'Inocybe teraturgus','species'),(226592,41955,'Amanita conicoverrucosa','species'),(226593,41955,'Amanita alboverrucosa','species'),(226594,41955,'Amanita fuscosquamosa','species'),(226595,41955,'Amanita nauseosa','species'),(226596,41955,'Amanita ochrophylla','species'),(226597,41955,'Amanita punctata','species'),(226598,41955,'Amanita pyramidifera','species'),(226599,41955,'Amanita roseolamellata','species'),(226600,41955,'Amanita umbrinella','species'),(226601,41955,'Amanita xanthocephala','species'),(226602,131578,'Systenina','subtribe'),(226603,217228,'Systena sp. nr. lustrans JJG219','species'),(226604,211587,'Scelidopsis','genus'),(226605,226604,'Scelidopsis sp. JJG225','species'),(226606,211587,'Cacoscelis','genus'),(226607,226606,'Cacoscelis sp. JJG195','species'),(226608,211587,'Epitrix','genus'),(226609,226608,'Epitrix fasciata','species'),(226610,131578,'Diabolina','subtribe'),(226611,226610,'Megistops','genus'),(226612,226611,'Megistops vandepolli','species'),(226613,10882,'Reptilian orthoreovirus','species'),(226614,29278,'Cloning vector pNW33N','species'),(226615,226725,'Agelasa','genus'),(226617,119214,'Influenza A virus (A/avian/NY/70411-12/00(H7N2))','no rank'),(226618,119214,'Influenza A virus (A/avian/NY/74211-2/00(H7N2))','no rank'),(226619,119214,'Influenza A virus (A/avian/NY/76247-3/00(H7N2))','no rank'),(226620,119214,'Influenza A virus (A/avian/NY/81746-5/00(H7N2))','no rank'),(226621,119214,'Influenza A virus (A/avian/NY/7729-6/00(H7N2))','no rank'),(226624,119214,'Influenza A virus (A/chicken/NJ/150383-7/02(H7N2))','no rank'),(226625,119214,'Influenza A virus (A/chicken/NJ/151244-18/02(H7N2))','no rank'),(226626,119214,'Influenza A virus (A/chicken/NJ/15814-9/99(H7N2))','no rank'),(226627,119214,'Influenza A virus (A/chicken/NJ/608/02(H7N2))','no rank'),(226628,119214,'Influenza A virus (A/chicken/NJ/9777-7/98(H7N2))','no rank'),(226632,119214,'Influenza A virus (A/chicken/NY/1387-8/98(H7N2))','no rank'),(226633,119215,'Influenza A virus (A/chicken/New York/14714-9/1999(H7N3))','no rank'),(226635,119214,'Influenza A virus (A/chicken/NY/22409-4/99(H7N2))','no rank'),(226637,119214,'Influenza A virus (A/chicken/NY/6031-19/1998(H7N2))','no rank'),(226640,119214,'Influenza A virus (A/chicken/PA/9701027/97(H7N2))','no rank'),(226641,119214,'Influenza A virus (A/chicken/PA/9701524/97(H7N2))','no rank'),(226642,119214,'Influenza A virus (A/chicken/PA/9701530/97(H7N2))','no rank'),(226643,119214,'Influenza A virus (A/chicken/PA/9800896/98(H7N2))','no rank'),(226645,119214,'Influenza A virus (A/chicken/VA/32/02(H7N2))','no rank'),(226646,119214,'Influenza A virus (A/chicken/NY/14858-12/1999(H7N2))','no rank'),(226647,119214,'Influenza A virus (A/guineafowl/MA/148081-11/02(H7N2))','no rank'),(226648,119214,'Influenza A virus (A/guineafowl/NJ/13246-9/98(H7N2))','no rank'),(226649,119214,'Influenza A virus (A/turkey/NC/11165/02(H7N2))','no rank'),(226650,119214,'Influenza A virus (A/turkey/NJ/9778-8/98(H7N2))','no rank'),(226652,119214,'Influenza A virus (A/turkey/VA/66/02(H7N2))','no rank'),(226653,119214,'Influenza A virus (A/turkey/VA/67/02(H7N2))','no rank'),(226654,119214,'Influenza A virus (A/chicken/NJ/17206/99(H7N2))','no rank'),(226655,119214,'Influenza A virus (A/chicken/New Jersey/20621/1999(H7N2))','no rank'),(226656,119214,'Influenza A virus (A/chicken/NY/3572/98(H7N2))','no rank'),(226657,119214,'Influenza A virus (A/chicken/NJ/15827/99(H7N2))','no rank'),(226658,119214,'Influenza A virus (A/chicken/NY/1398-6/99(H7N2))','no rank'),(226660,119215,'Influenza A virus (A/chicken/NY/14714-2/1999(H7N3))','no rank'),(226662,119214,'Influenza A virus (A/quail/NY/11430/99(H7N2))','no rank'),(226664,119214,'Influenza A virus (A/avian/NY/73063-6/00(H7N2))','no rank'),(226665,114277,'Rickettsia heilongjiangensis','species'),(226666,226615,'Agelasa nigriceps','species'),(226667,114277,'Rickettsia hulinensis','species'),(226668,131576,'Agelastica coerulea','species'),(226669,13558,'Hedyosmum costaricense','species'),(226670,13558,'Hedyosmum sprucei','species'),(226671,108575,'Ascarina coursii','species'),(226672,13558,'Hedyosmum translucidum','species'),(226673,108575,'Ascarina rubricaulis','species'),(226674,108575,'Ascarina polystachya','species'),(226675,108575,'Ascarina swamyana','species'),(226676,13558,'Hedyosmum goudotianum','species'),(226677,78377,'Anthurium andraeanum','species'),(226678,64675,'Funambulus palmarum','species'),(226679,337737,'Funisciurus','genus'),(226680,226679,'Funisciurus pyrropus','species'),(226681,47972,'Paraxerus alexandri','species'),(226682,337733,'Epixerus','genus'),(226683,226682,'Epixerus wilsoni','species'),(226684,337733,'Heliosciurus','genus'),(226685,226684,'Heliosciurus ruwenzorii','species'),(226686,337733,'Myosciurus','genus'),(226687,226686,'Myosciurus pumilio','species'),(226688,281537,'Monolepta sp. JJG310','species'),(226689,281537,'Monolepta sp. JJG317','species'),(226690,281537,'Monolepta sp. JJG183','species'),(226691,337733,'Protoxerus','genus'),(226692,226691,'Protoxerus stangeri','species'),(226693,281537,'Monolepta sp. JJG369','species'),(226694,337748,'Aeretes','genus'),(226695,226694,'Aeretes melanopterus','species'),(226696,337748,'Aeromys','genus'),(226697,226696,'Aeromys tephromelas','species'),(226698,337748,'Eupetaurus','genus'),(226699,226698,'Eupetaurus cinereus','species'),(226700,225099,'Hemitrichia clavata','species'),(226701,226729,'Scelolyperus','genus'),(226702,226701,'Scelolyperus lecontii','species'),(226703,226701,'Scelolyperus sp. JJG054','species'),(226704,226701,'Scelolyperus meracus','species'),(226705,226729,'Lygistus','genus'),(226706,226705,'Lygistus streptophallus','species'),(226707,226967,'Metrioidea sp. JJG301','species'),(226708,226730,'Hallirhotius','genus'),(226709,226708,'Hallirhotius sp. JJG206','species'),(226710,131702,'Phyllobrotica sp. JJG206','species'),(226711,226731,'Mimastra','genus'),(226712,226711,'Mimastra gracilicornis','species'),(226713,226732,'Spilocephalus','genus'),(226714,226713,'Spilocephalus bipunctatus','species'),(226715,226732,'Palpoxena','genus'),(226716,226715,'Palpoxena sp. JJG230','species'),(226717,226729,'Stenoluperus','genus'),(226718,226717,'Stenoluperus nipponensis','species'),(226719,211587,'Luperaltica','genus'),(226720,226719,'Luperaltica sp. JJG253','species'),(226721,63711,'Aulacophorina','subtribe'),(226722,226721,'Aulacophorites','no rank'),(226723,226722,'Chosnia','genus'),(226725,200827,'Hylaspites','no rank'),(226726,200827,'Agelasticites','no rank'),(226727,63711,'Luperina','subtribe'),(226728,226727,'Monoleptites','no rank'),(226729,226727,'Scelidites','no rank'),(226730,226727,'Ornithognathites','no rank'),(226731,226727,'Phyllobroticites','no rank'),(226732,226727,'Luperites','no rank'),(226733,226722,'Sonchia','genus'),(226735,131591,'Aulacophora lewisii','species'),(226736,226721,'Idacanthites','no rank'),(226737,226736,'Prosmidia','genus'),(226738,226737,'Prosmidia nr. conifera JJG212','species'),(226739,226722,'Leptaulaca','genus'),(226740,226739,'Leptaulaca nr. fissicollis JJG234','species'),(226741,200821,'Diacantha nr. fenestrata JJG232','species'),(226742,63711,'Diabroticina','subtribe'),(226743,226742,'Trachyscelidites','no rank'),(226744,226743,'Trachyscelida','genus'),(226745,226744,'Trachyscelida sp. JJG224','species'),(226746,226742,'Phyllecthrites','no rank'),(226747,226746,'Trichobrotica','genus'),(226748,226747,'Trichobrotica nymphaea','species'),(226749,226742,'Diabroticites','no rank'),(226750,41955,'Amanita sp. MEL2151465','species'),(226751,41955,'Amanita sp. MEL2151463','species'),(226752,41955,'Amanita sp. MEL2151459','species'),(226753,41955,'Amanita sp. MEL2151460','species'),(226754,41955,'Amanita sp. MEL2151452','species'),(226755,41955,'Amanita sp. MEL2151450','species'),(226756,41955,'Amanita sp. MEL2151456','species'),(226757,226746,'Phyllecthris','genus'),(226758,226757,'Phyllecthris gentilis','species'),(226759,133116,'Acalymma fairmairei','species'),(226760,133116,'Acalymma bivittatum','species'),(226761,133116,'Acalymma nr. blomorum JJG229','species'),(226762,133116,'Acalymma trivittatum','species'),(226763,133116,'Acalymma hirtum','species'),(226764,133116,'Acalymma albidovittatum','species'),(226765,133116,'Acalymma sp. JJG359','species'),(226766,133116,'Acalymma sp. JJG360','species'),(226767,226749,'Gynandrobrotica','genus'),(226768,226767,'Gynandrobrotica nigrofasciata','species'),(226769,226767,'Gynandrobrotica sp. JJG358','species'),(226770,226767,'Gynandrobrotica lepida','species'),(226771,226767,'Gynandrobrotica sp. JJG371','species'),(226772,226749,'Isotes','genus'),(226773,226772,'Isotes multipunctata','species'),(226774,226772,'Isotes sp. JJG351','species'),(226775,226772,'Isotes sp. JJG363','species'),(226776,226772,'Isotes sp. JJG349','species'),(226777,226772,'Isotes sp. JJG145','species'),(226778,226772,'Isotes sp. JJG372','species'),(226779,226772,'Isotes sp. JJG373','species'),(226780,226749,'Paratriarius','genus'),(226781,226780,'Paratriarius subimpressa','species'),(226782,226780,'Paratriarius sp. JJG147','species'),(226783,226780,'Paratriarius sp. JJG348','species'),(226784,226780,'Paratriarius sp. JJG374','species'),(226785,50385,'Diabrotica biannularis','species'),(226786,50385,'Diabrotica decempunctata','species'),(226787,50385,'Diabrotica limitata','species'),(226788,226787,'Diabrotica limitata quindecimpuncata','subspecies'),(226789,71953,'Inocybe sierraensis','species'),(226790,50385,'Diabrotica sp. JJG335','species'),(226791,50385,'Diabrotica sp. JJG336','species'),(226792,50385,'Diabrotica sp. JJG341','species'),(226793,50385,'Diabrotica sp. JJG356','species'),(226794,50385,'Diabrotica sp. JJG362','species'),(226795,50385,'Diabrotica sp. JJG365','species'),(226796,226742,'Cerotomites','no rank'),(226797,226796,'Neobrotica','genus'),(226798,226797,'Neobrotica caeruleofasciata','species'),(226799,226797,'Neobrotica sp. JJG337','species'),(226800,226797,'Neobrotica sp. JJG375','species'),(226802,36048,'unclassified Tuber','no rank'),(226803,226802,'Tuber anamorph sp. Y86','species'),(226804,226802,'ectomycorrhiza sp. Y86M2','species'),(226805,226802,'Tuber anamorph sp. Y90','species'),(226806,226802,'Tuber anamorph sp. Y94A','species'),(226807,226802,'Tuber anamorph sp. Y305','species'),(226808,187608,'Arrhopalites caecus','species'),(226809,124690,'Hybomitra bimaculata','species'),(226810,337748,'Eoglaucomys','genus'),(226811,226810,'Eoglaucomys fimbriatus','species'),(226812,337748,'Iomys','genus'),(226813,226812,'Iomys horsfieldi','species'),(226814,337748,'Petaurillus','genus'),(226815,226814,'Petaurillus kinlochii','species'),(226816,337748,'Pteromyscus','genus'),(226817,226816,'Pteromyscus pulverulentus','species'),(226818,337748,'Trogopterus','genus'),(226819,226818,'Trogopterus xanthipes','species'),(226820,337720,'Ratufa','genus'),(226821,226820,'Ratufa affinis','species'),(226822,226820,'Ratufa bicolor','species'),(226823,226749,'Paranapiacaba','genus'),(226824,226823,'Paranapiacaba tricincta','species'),(226825,226823,'Paranapiacaba sp. JJG094','species'),(226826,226749,'Amphelasma','genus'),(226827,226826,'Amphelasma nigrolineatum','species'),(226828,226826,'Amphelasma sexlineatum','species'),(226829,226796,'Eucerotoma','genus'),(226830,226829,'Eucerotoma sp. JJG344','species'),(226831,226829,'Eucerotoma sp. JJG347','species'),(226832,226829,'Eucerotoma sp. JJG364','species'),(226833,226829,'Eucerotoma sp. JJG346','species'),(226834,337752,'Rheithrosciurus','genus'),(226835,226834,'Rheithrosciurus macrotis','species'),(226836,27440,'Cerotoma arcuata','species'),(226837,27440,'Cerotoma sp. JJG339','species'),(226838,212112,'Exora','genus'),(226839,226838,'Exora obsoleta','species'),(226840,337752,'Syntheosciurus','genus'),(226841,226840,'Syntheosciurus brochus','species'),(226842,212112,'Chthoneis','genus'),(226843,226842,'Chthoneis sp. JJG109','species'),(226844,212112,'Malachorhinus','genus'),(226845,226844,'Malachorhinus sericeus','species'),(226846,212112,'Masurius','genus'),(226847,226846,'Masurius nr. violaceipennis JJG116','species'),(226848,337730,'Sciurotamias','genus'),(226849,226848,'Sciurotamias davidianus','species'),(226850,212112,'Pyesia','genus'),(226851,226850,'Pyesia sp. JJG246','species'),(226852,212112,'Palaeophylia','genus'),(226853,226852,'Palaeophylia sp. JJG222','species'),(226854,337729,'Atlantoxerus','genus'),(226855,226854,'Atlantoxerus getulus','species'),(226856,63715,'Coelomerites','no rank'),(226857,226856,'Trirhabda','genus'),(226858,226857,'Trirhabda bacharidis','species'),(226859,337729,'Xerus','genus'),(226860,226859,'Xerus rutilus','species'),(226861,63715,'Schematizites','no rank'),(226862,226968,'Ophraea sp. JJG131','species'),(226863,226856,'Dircema','genus'),(226865,45476,'Microsciurus alfari','species'),(226866,226863,'Dircema sp. JJG343','species'),(226867,226856,'Dircemella','genus'),(226868,226867,'Dircemella sp. JJG202','species'),(226869,226867,'Dircemella sp. JJG307','species'),(226870,10001,'Sciurus granatensis','species'),(226871,63715,'Apophyliites','no rank'),(226872,10001,'Sciurus ignitus','species'),(226873,226871,'Pseudadimonia','genus'),(226874,226873,'Pseudadimonia variolosa','species'),(226875,10001,'Sciurus variegatoides','species'),(226876,226856,'Caraguata','genus'),(226878,226861,'Metrogaleruca','genus'),(226879,226878,'Metrogaleruca sp. JJG134','species'),(226880,38155,'Monoxia debilis','species'),(226881,63715,'Atysites','no rank'),(226882,226881,'Megaleruca','genus'),(226883,226882,'Megaleruca sp. JJG309','species'),(226884,226882,'Megaleruca sp. JJG204','species'),(226885,161254,'Pyrrhalta maculicollis','species'),(226886,161254,'Pyrrhalta sp. JJG316','species'),(226887,217246,'Diorhabda sp. CND712','species'),(226888,57571,'Salamandra salamandra terrestris','subspecies'),(226889,8317,'Pleurodeles poireti','species'),(226892,50385,'Diabrotica tibialis','species'),(226893,226861,'Neolochmea','genus'),(226894,226893,'Neolochmea dilatipennis','species'),(226895,3497,'Morus cathayana','species'),(226896,3497,'Morus lhou','species'),(226897,3497,'Morus rotundiloba','species'),(226898,217519,'Wurmbea densiflora','species'),(226899,360145,'Grosmannia clavigera','species'),(226900,1396,'Bacillus cereus ATCC 14579','no rank'),(226901,212217,'clinical samples','no rank'),(226902,226901,'uncultured clinical Neochlamydia sp.','species'),(226903,286,'Pseudomonas sp. UCM B-371','species'),(226904,286,'Pseudomonas sp. UCM B-375','species'),(226905,286,'Pseudomonas sp. UCM B-376','species'),(226906,286,'Pseudomonas sp. UCM B-382','species'),(226907,286,'Pseudomonas sp. UCM B-379','species'),(226908,286,'Pseudomonas sp. UCM B-377','species'),(226909,286,'Pseudomonas rathonis','species'),(226910,286,'Pseudomonas batumici','species'),(226911,41299,'Choricystis sp. Pic 9/21 P-11w','species'),(226912,166041,'Cephalothrix queenslandica','species'),(226913,226914,'Balionemertes australiensis','species'),(226914,166037,'Balionemertes','genus'),(226915,41296,'perchlorate-reducing bacterium AJ2','species'),(226916,41296,'perchlorate-reducing bacterium PMS1','species'),(226917,41296,'perchlorate-reducing bacterium SN1B','species'),(226918,41296,'perchlorate-reducing bacterium SN2','species'),(226919,41296,'perchlorate-reducing bacterium PMS2','species'),(226920,41296,'perchlorate-reducing bacterium SN1A','species'),(226921,41296,'perchlorate-reducing bacterium ABL1','species'),(226922,75788,'perchlorate-reducing bacterium PR','species'),(226923,75788,'perchlorate-reducing bacterium ABL2','species'),(226924,75788,'perchlorate-reducing bacterium EAB3','species'),(226925,75788,'perchlorate-reducing bacterium RC2','species'),(226926,75788,'perchlorate-reducing bacterium RC1','species'),(226927,75788,'perchlorate-reducing bacterium EAB1','species'),(226928,75788,'perchlorate-reducing bacterium PMC','species'),(226929,75788,'perchlorate-reducing bacterium EAB2','species'),(226930,75788,'perchlorate-reducing bacterium INS','species'),(226931,86236,'Gobiomorphus cotidianus','species'),(226932,91722,'Hippopotamyrus ansorgii','species'),(226933,91722,'Hippopotamyrus szaboi','species'),(226935,3380,'Gnetum paniculatum','species'),(226936,139425,'Velesunio sp. lineage A','species'),(226937,139425,'Velesunio sp. lineage B','species'),(226938,139425,'Velesunio sp. lineage D','species'),(226939,75041,'Siganus luridus','species'),(226940,9761,'Neobalaenidae','family'),(226941,304322,'Symbiodinium sp. B11','no rank'),(226942,304322,'Symbiodinium sp. B14','no rank'),(226943,993557,'Symbiodinium sp. C1b','no rank'),(226944,993557,'Symbiodinium sp. C1c','no rank'),(226945,993557,'Symbiodinium sp. C3h','no rank'),(226946,993557,'Symbiodinium sp. C3j','no rank'),(226947,993557,'Symbiodinium sp. C8','no rank'),(226948,993557,'Symbiodinium sp. C8a','no rank'),(226949,993557,'Symbiodinium sp. C15','no rank'),(226950,993557,'Symbiodinium sp. C17','no rank'),(226951,993557,'Symbiodinium sp. C20','no rank'),(226952,993557,'Symbiodinium sp. C21','no rank'),(226953,993557,'Symbiodinium sp. C22','no rank'),(226954,993557,'Symbiodinium sp. C22a','no rank'),(226955,993557,'Symbiodinium sp. C23','no rank'),(226956,993557,'Symbiodinium sp. C24','no rank'),(226957,993557,'Symbiodinium sp. C25','no rank'),(226958,993557,'Symbiodinium sp. C26','no rank'),(226959,993557,'Symbiodinium sp. C27','no rank'),(226960,993557,'Symbiodinium sp. C28','no rank'),(226961,279888,'Symbiodinium sp. 21','species'),(226962,993557,'Symbiodinium sp. C1','no rank'),(226964,34503,'Paragonimus sp. Sri Lanka type 1','species'),(226965,34503,'Paragonimus sp. Sri Lanka type 2','species'),(226967,226728,'Metrioidea','genus'),(226968,226861,'Ophraea','genus'),(226969,4828,'Absidia sp. CL098','species'),(226970,4828,'Absidia sp. CL143','species'),(226971,4828,'Absidia sp. SW097','species'),(226972,45426,'acoelocete sp. CL116C','species'),(226973,5598,'Alternaria sp. SW088','species'),(226974,5052,'Aspergillus sp. SW094','species'),(226975,5581,'Beauveria sp. SW091','species'),(226976,33194,'Bipolaris sp. SW085','species'),(226977,5502,'Curvularia sp. SW106','species'),(226978,5502,'Curvularia sp. SW281','species'),(226979,33196,'Botrytis sp. CL069','species'),(226980,5149,'Chaetomium sp. CL024','species'),(226981,5149,'Chaetomium sp. SW271','species'),(226982,5149,'Chaetomium sp. SW287','species'),(226983,13000,'Chalara sp. CL157','species'),(226984,40411,'Chrysosporium sp. SW068','species'),(226985,5498,'Cladosporium sp. CL155','species'),(226986,5498,'Cladosporium sp. SW073','species'),(226987,5498,'Cladosporium sp. SW074','species'),(226988,5498,'Cladosporium sp. SW197','species'),(226989,90254,'Cokeromyces sp. SW078','species'),(226990,4852,'Cunninghamella sp. CL023','species'),(226991,82104,'Cyphellophora','genus'),(226992,226991,'Cyphellophora sp. CL154','species'),(226993,45426,'dematiaceous sp. CL038','species'),(226994,45426,'dematiaceous sp. CL087','species'),(226995,45426,'dematiaceous sp. CL088','species'),(226996,45426,'dematiaceous sp. CL094','species'),(226997,45426,'dematiaceous sp. CL103','species'),(226998,45426,'dematiaceous sp. CL128','species'),(226999,44279,'Endomyces albicans','species'),(227000,104397,'Epicoccum sp. SW075','species'),(227001,140192,'Eutypella sp. CL097C','species'),(227002,91493,'Exserohilum sp. SW139','species'),(227003,89443,'fungal sp. CL002','species'),(227004,89443,'fungal sp. CL003','species'),(227005,89443,'fungal sp. CL005','species'),(227006,89443,'fungal sp. CL008','species'),(227007,89443,'fungal sp. CL015','species'),(227008,89443,'fungal sp. CL016','species'),(227009,89443,'fungal sp. CL019','species'),(227010,89443,'fungal sp. CL025','species'),(227011,89443,'fungal sp. CL028','species'),(227012,89443,'fungal sp. CL036','species'),(227013,89443,'fungal sp. CL037','species'),(227014,89443,'fungal sp. CL048','species'),(227015,89443,'fungal sp. CL052','species'),(227016,89443,'fungal sp. CL053','species'),(227017,89443,'fungal sp. CL063','species'),(227018,89443,'fungal sp. CL068','species'),(227019,89443,'fungal sp. CL085','species'),(227020,89443,'fungal sp. CL091','species'),(227021,89443,'fungal sp. CL092','species'),(227022,89443,'fungal sp. CL104','species'),(227023,89443,'fungal sp. CL117','species'),(227024,89443,'fungal sp. CL138','species'),(227025,89443,'fungal sp. CL139','species'),(227026,89443,'fungal sp. CL144','species'),(227027,5506,'Fusarium sp. SW166','species'),(227028,5506,'Fusarium sp. SW216','species'),(227029,5506,'Fusarium sp. SW276','species'),(227030,5506,'Fusarium sp. SW295','species'),(227031,78589,'Geomyces sp. SW151','species'),(227033,43987,'Geotrichum sp. SW103','species'),(227034,108599,'Gonytrichum','genus'),(227035,227034,'Gonytrichum sp. CL070','species'),(227036,5040,'Malbranchea sp. SW079','species'),(227037,4830,'Mucor sp. CL137','species'),(227038,4830,'Mucor sp. SW087','species'),(227039,4830,'Mucor sp. SW204','species'),(227040,4830,'Mucor sp. SW291','species'),(227041,150375,'Myriodontium sp. SW150','species'),(227042,152647,'mitosporic Trichosphaeriales','no rank'),(227043,114230,'Nigrospora sp. SW109','species'),(227044,96453,'Nodulisporium sp. CL108','species'),(227045,108599,'Ochroconis','genus'),(227046,227045,'Ochroconis constricta','species'),(227047,227045,'Ochroconis sp. SW258','species'),(227048,29278,'Cloning vector pHR50','species'),(227049,29278,'Cloning vector pQTEV','species'),(227050,78141,'Oidiodendron sp. CL086','species'),(227051,33202,'Paecilomyces sp. SW195','species'),(227052,33202,'Paecilomyces sp. SW196','species'),(227053,33202,'Paecilomyces sp. SW272','species'),(227054,5073,'Penicillium sp. SW071','species'),(227055,5073,'Penicillium sp. SW224','species'),(227056,5073,'Penicillium sp. SW229','species'),(227057,5073,'Penicillium sp. SW246','species'),(227058,5073,'Penicillium sp. SW249','species'),(227059,5073,'Penicillium sp. SW165','species'),(227060,5600,'Phialophora sp. CL101','species'),(227061,37463,'Phoma sp. SW149','species'),(227062,117568,'Pithomyces','genus'),(227063,227062,'Pithomyces atro-olivaceus','species'),(227064,227062,'Pithomyces sp. SW111','species'),(227065,5587,'Rhinocladiella sp. SW140','species'),(227066,74837,'Sepedonium sp. SW080','species'),(227067,108599,'Spegazzinia','genus'),(227068,227067,'Spegazzinia sp. CL115','species'),(227069,29907,'Sporothrix sp. SW057','species'),(227070,74721,'Stachybotrys sp. SW141','species'),(227071,95729,'Stemphylium sp. SW283','species'),(227072,232120,'Dorylus','genus'),(227073,232149,'Dorylus laevigatus','species'),(227074,232150,'Dorylus vishnui','species'),(227075,13705,'Syncephalastrum sp. CL195','species'),(227076,13705,'Syncephalastrum sp. SW077','species'),(227077,5543,'Trichoderma sp. SW102','species'),(227078,5543,'Trichoderma sp. SW254','species'),(227079,119947,'Ulocladium sp. SW084','species'),(227080,41832,'Telmatoscopus','genus'),(227081,5506,'Fusarium sp. 03001','species'),(227082,227080,'Telmatoscopus sp. AMF-2003','species'),(227083,579,'Kluyvera sp. 2002-86274','species'),(227084,237444,'Ulvibacter litoralis','species'),(227085,29197,'Bigelowiella','genus'),(227086,227085,'Bigelowiella natans','species'),(227087,9353,'Bradypus torquatus','species'),(227088,174761,'Proctoporus bolivianus','species'),(227089,52185,'Amphisbaenidae','family'),(227090,1329974,'Blanus','genus'),(227091,227090,'Blanus cinereus','species'),(227092,52182,'Xenosaurus sp. DDH-2003','species'),(227093,63295,'Chalcides striatus','species'),(227095,11520,'Influenza B virus (B/Genoa/11/02)','no rank'),(227096,11520,'Influenza B virus (B/Genoa/41/02)','no rank'),(227099,11520,'Influenza B virus (B/Genoa12/02)','no rank'),(227100,11520,'Influenza B virus (B/Genoa49/02)','no rank'),(227101,11520,'Influenza B virus (B/Trieste24/02)','no rank'),(227102,11520,'Influenza B virus (B/Trieste14/02)','no rank'),(227103,11520,'Influenza B virus (B/Genoa5/02)','no rank'),(227104,11520,'Influenza B virus (B/Trieste7/02)','no rank'),(227105,11520,'Influenza B virus (B/Trieste23/02)','no rank'),(227106,11520,'Influenza B virus (B/Genoa6/02)','no rank'),(227107,11520,'Influenza B virus (B/Genoa65/02)','no rank'),(227108,11520,'Influenza B virus (B/Genoa3/02)','no rank'),(227109,11520,'Influenza B virus (B/Genoa48/02)','no rank'),(227110,11520,'Influenza B virus (B/Genoa53/02)','no rank'),(227111,11520,'Influenza B virus (B/Trieste18/02)','no rank'),(227112,11520,'Influenza B virus (B/Trieste/4/02)','no rank'),(227113,11520,'Influenza B virus (B/Trieste/15/02)','no rank'),(227114,11520,'Influenza B virus (B/Trieste/25/02)','no rank'),(227115,11520,'Influenza B virus (B/Genoa/56/02)','no rank'),(227116,11520,'Influenza B virus (B/Genoa/33/02)','no rank'),(227117,11520,'Influenza B virus (B/Trieste/37/02)','no rank'),(227118,11520,'Influenza B virus (B/Genoa/7/02)','no rank'),(227119,11520,'Influenza B virus (B/Genoa/21/02)','no rank'),(227120,11520,'Influenza B virus (B/Genoa/8/02)','no rank'),(227121,11520,'Influenza B virus (B/Genoa/2/02)','no rank'),(227122,11520,'Influenza B virus (B/Genoa/55/02)','no rank'),(227123,11520,'Influenza B virus (B/Genoa/52/02)','no rank'),(227124,227134,'Type 2 ruminant rhadinovirus of bighorn sheep','no rank'),(227125,227134,'Type 2 ruminant rhadinovirus of domestic sheep','no rank'),(227126,227134,'Type 2 ruminant rhadinovirus of black-tailed deer','no rank'),(227127,227134,'Type 2 ruminant rhadinovirus of mule deer','no rank'),(227128,227134,'Type 2 ruminant rhadinovirus of bison','no rank'),(227129,227134,'Type 2 ruminant rhadinovirus of elk','no rank'),(227130,227134,'Type 2 ruminant rhadinovirus of addax','no rank'),(227132,227134,'Type 2 ruminant rhadinovirus of Oryx','no rank'),(227134,224583,'Type 2 ruminant rhadinovirus','species'),(227135,224583,'Type 1 ruminant rhadinovirus','species'),(227136,227135,'Muskox rhadinovirus 1','no rank'),(227137,10814,'Okra yellow vein mosaic virus','species'),(227138,214904,'Tepidibacter formicigenes','species'),(227139,547,'Enterobacter sp. 2002-2301161','species'),(227140,53246,'Pseudoalteromonas sp. CAM25','species'),(227141,53246,'Pseudoalteromonas sp. CAM36','species'),(227146,131211,'Spinoclosterium','genus'),(227147,227146,'Spinoclosterium cuspidatum','species'),(227148,45762,'Gonatozygon kinahani','species'),(227149,34145,'Closterium lunula','species'),(227150,662,'Vibrio sp. 13a','species'),(227151,662,'Vibrio sp. 3','species'),(227152,662,'Vibrio sp. 6','species'),(227153,662,'Vibrio sp. L5','species'),(227154,13687,'Sphingomonas sp. SB5','species'),(227155,45778,'Chimeric Dengue virus vector p4-D2-ME','species'),(227156,45778,'Chimeric Dengue virus vector p4(Delta30)-D2-ME','species'),(227157,45778,'Chimeric Dengue virus vector p4-D2-CME','species'),(227158,45778,'Chimeric Dengue virus vector p4(Delta30)-D2-CME','species'),(227159,7490,'Trichogramma bilingensis','species'),(227160,7490,'Trichogramma bournieri','species'),(227161,7490,'Trichogramma closterae','species'),(227162,7490,'Trichogramma lingulatum','species'),(227163,7490,'Trichogramma ivelae','species'),(227164,95044,'therevid genus M','genus'),(227165,34878,'Megaloceros','genus'),(227166,227165,'Megaloceros giganteus','species'),(227167,9860,'Cervus elaphus montanus','subspecies'),(227169,56296,'Pterocles orientalis','species'),(227171,85104,'Burhinus superciliaris','species'),(227172,85104,'Burhinus vermiculatus','species'),(227173,8918,'Calidris canutus','species'),(227174,8917,'Phalaropus','genus'),(227175,227174,'Phalaropus tricolor','species'),(227176,43314,'Cursorius','genus'),(227177,227176,'Cursorius temminckii','species'),(227178,8907,'Phegornis','genus'),(227179,227178,'Phegornis mitchellii','species'),(227180,8906,'Chionididae','family'),(227181,227180,'Chionis','genus'),(227182,227181,'Chionis minor','species'),(227183,8910,'Rynchops','genus'),(227184,227183,'Rynchops niger','species'),(227185,2093,'Mycoplasma sp. VJC358','species'),(227186,70608,'Sterna hirundinacea','species'),(227187,41487,'Baccharis sp. Pennington 1090','species'),(227188,108403,'Tricula bambooensis','species'),(227189,108403,'Tricula ludongbini','species'),(227190,8906,'Pedionomidae','family'),(227191,227190,'Pedionomus','genus'),(227192,227191,'Pedionomus torquatus','species'),(227193,72915,'Commidendrum rugosum','species'),(227194,72915,'Commidendrum rotundifolium','species'),(227195,886585,'Melanodendron','genus'),(227196,227195,'Melanodendron integrifolium','species'),(227197,13526,'Felicia fruticosa','species'),(227198,227197,'Felicia fruticosa subsp. brevipedunculata','subspecies'),(227199,72936,'Felicia aethiopica subsp. ecklonis','subspecies'),(227200,13526,'Felicia echinata','species'),(227201,13526,'Felicia uliginosa','species'),(227202,13526,'Felicia clavipilosa','species'),(227203,227202,'Felicia clavipilosa subsp. transvaalensis','subspecies'),(227206,72977,'Symphyotrichum vahlii','species'),(227207,108403,'Tricula xiaolongmenensis','species'),(227208,108397,'Delavaya','genus'),(227209,227208,'Delavaya dianchiensis','species'),(227210,640628,'Arctophila','genus'),(227211,227210,'Arctophila fulva','species'),(227212,4545,'Poa pratensis subsp. alpigena','subspecies'),(227213,4544,'Poa abbreviata','species'),(227214,4544,'Poa glauca','species'),(227215,4544,'Poa hartzii','species'),(227216,4544,'Poa ammophila','species'),(227217,227215,'Poa hartzii subsp. hartzii','subspecies'),(227218,4544,'Poa arctica','species'),(227219,640628,'Arctagrostis','genus'),(227220,227219,'Arctagrostis latifolia','species'),(227221,640628,'Dupontia','genus'),(227222,227221,'Dupontia fisheri','species'),(227223,37723,'Deschampsia cespitosa subsp. borealis','subspecies'),(227224,391988,'Deschampsia cespitosa var. alpina','varietas'),(227225,118791,'Nycticryphes','genus'),(227226,227225,'Nycticryphes semicollaris','species'),(227227,8907,'Pluvianellus','genus'),(227228,227227,'Pluvianellus socialis','species'),(227229,46719,'Porites murrayensis','species'),(227230,46725,'Pavona decussata','species'),(227231,225397,'Himantopus mexicanus','species'),(227232,161740,'Attagis','genus'),(227233,227232,'Attagis gayi','species'),(227234,85104,'Burhinus capensis','species'),(227235,43315,'Glareola nuchalis','species'),(227236,171274,'Recurvirostra americana','species'),(227237,5729,'Tetratrichomonas prowazeki','species'),(227238,5729,'Tetratrichomonas limacis','species'),(227239,5721,'Trichomonas canistomae','species'),(227240,50230,'Arisaema aridum','species'),(227241,50230,'Arisaema flavum','species'),(227242,4455,'Alocasia cucullata','species'),(227243,713101,'Leucocasia gigantea','species'),(227244,199229,'Steudnera colocasiifolia','species'),(227245,293506,'Biarum','genus'),(227246,227245,'Biarum davisii','species'),(227247,293506,'Dracunculus','genus'),(227248,227247,'Dracunculus canariensis','species'),(227249,293506,'Eminium','genus'),(227250,227249,'Eminium spiculatum','species'),(227251,293508,'Protarum','genus'),(227252,227251,'Protarum sechellarum','species'),(227253,293506,'Theriophonum','genus'),(227254,227253,'Theriophonum dalzellii','species'),(227255,175767,'Typhonium albidinervum','species'),(227256,175767,'Typhonium giganteum','species'),(227257,175767,'Typhonium trilobatum','species'),(227258,882520,'Tetratrichomonas sp. TXB3','species'),(227259,882520,'Tetratrichomonas sp. TXB5','species'),(227260,882520,'Tetratrichomonas sp. TXO9','species'),(227261,882520,'Tetratrichomonas sp. TXO6','species'),(227262,882520,'Tetratrichomonas sp. TXO7','species'),(227263,882520,'Tetratrichomonas sp. TXO8','species'),(227264,181332,'Vittia salina','species'),(227265,84224,'Platylomella','genus'),(227266,227265,'Platylomella lescurii','species'),(227267,5543,'Trichoderma sp. Zmo10','species'),(227268,45426,'ascomycete sp. Sun29','species'),(227269,45426,'ascomycete sp. A77','species'),(227270,45426,'ascomycete sp. Zmo22','species'),(227271,45426,'ascomycete sp. Ano18','species'),(227272,45426,'ascomycete sp. Dune17','species'),(227273,45426,'ascomycete sp. A75','species'),(227274,5402,'Russula californiensis','species'),(227275,1289206,'Anematichthys apogon','species'),(227276,38944,'Flammulina sp. IJF 140502','species'),(227277,137062,'Barbodes collingwoodii','species'),(227278,7953,'Puntioplites','genus'),(227279,227278,'Puntioplites bulu','species'),(227280,7953,'Leptobarbus','genus'),(227281,227280,'Leptobarbus hosii','species'),(227282,7953,'Hampala','genus'),(227283,227282,'Hampala macrolepidota','species'),(227284,227282,'Hampala bimaculata','species'),(227285,5600,'Phialophora calyciformis','species'),(227286,172918,'Tor douronensis','species'),(227287,7953,'Osteochilus','genus'),(227288,227287,'Osteochilus hasseltii','species'),(227289,210567,'Cadophora luteo-olivacea','species'),(227290,82115,'Rhizobium/Agrobacterium group','no rank'),(227291,46093,'Limonium latifolium','species'),(227292,82115,'Sinorhizobium/Ensifer group','no rank'),(227293,119214,'Influenza A virus (A/chicken/NJ/118555-2/2001(H7N2))','no rank'),(227294,119214,'Influenza A virus (A/chicken/NJ/16224-6/1999(H7N2))','no rank'),(227296,119215,'Influenza A virus (A/duck/NJ/117228-7/01(H7N3))','no rank'),(227302,119214,'Influenza A virus (A/Chicken/PA/9701027B/97(H7N2))','no rank'),(227304,119214,'Influenza A virus (A/chicken/NY/21665-73/1998(H7N2))','no rank'),(227305,336487,'Vultur gryphus poxvirus','species'),(227307,39724,'Gyrovirus','genus'),(227308,13492,'Diospyros oleifera','species'),(227309,13492,'Diospyros ehretioides','species'),(227310,6032,'Spraguidae','family'),(227311,5721,'Trichomonas equibuccalis','species'),(227313,181550,'Cochlosoma','genus'),(227314,227313,'Cochlosoma anatis','species'),(227315,882520,'Tetratrichomonas sp. MMV-2003','species'),(227316,1873,'Micromonospora eburnea','species'),(227317,1873,'Micromonospora sp. LK3-4','species'),(227318,390988,'Actinocatenispora thailandica','species'),(227319,1716,'Corynebacterium ciconiae','species'),(227321,246548,'Aspergillus nidulans FGSC A4','no rank'),(227322,131548,'uncultured Paenibacillus sp.','species'),(227323,139380,'Hymenochaetales incertae sedis','no rank'),(227324,227323,'Contumyces','genus'),(227325,227323,'Sphagnomphalia','genus'),(227326,227323,'Loreleia','genus'),(227327,68889,'Sclerodermatineae','suborder'),(227328,227327,'Gyroporaceae','family'),(227329,227327,'Pisolithaceae','family'),(227330,68889,'Boletineae','suborder'),(227331,68889,'Paxilineae','suborder'),(227332,68889,'Suillineae','suborder'),(227333,68889,'Tapinellineae','suborder'),(227334,68889,'Coniophorineae','suborder'),(227335,227333,'Tapinellaceae','family'),(227336,227332,'Suillaceae','family'),(227337,875752,'Neoctenotaenia ctenoides','species'),(227338,109315,'Choanotaenia','genus'),(227339,227338,'Choanotaenia infundibulum','species'),(227340,6201,'Paruterinidae','family'),(227341,227340,'Lyruterina','genus'),(227342,227341,'Lyruterina nigropunctata','species'),(227343,109333,'Pseudidiogenes','genus'),(227344,227343,'Pseudidiogenes nana','species'),(227345,70662,'Raillietina micracantha','species'),(227346,70677,'Tetrabothrius sp. PF-2003','species'),(227347,1827,'Rhodococcus sp. DS7','species'),(227348,95044,'therevid genus S','genus'),(227349,227164,'therevid NCSU-0300008','species'),(227350,227348,'therevid NCSU-0300013','species'),(227351,215035,'Ceracris fasciata','species'),(227352,227351,'Ceracris fasciata fasciata','subspecies'),(227353,215036,'Ceracris nigricornis laeta','subspecies'),(227354,215035,'Ceracris kiangsu','species'),(227356,108403,'Tricula hortensis','species'),(227357,119947,'Ulocladium sp. SW292','species'),(227358,45426,'dematiaceous sp. CL090','species'),(227359,5498,'Cladosporium sp. CL146','species'),(227362,466867,'Perla','genus'),(227363,227362,'Perla marginata','species'),(227364,226727,'Exosomites','no rank'),(227365,63715,'Galerucites','no rank'),(227366,200827,'Antiphites','no rank'),(227368,72915,'Commidendrum spurium','species'),(227369,4953,'Zygosaccharomyces pseudorouxii','species'),(227370,45426,'ascomycete sp. Ano10TA','species'),(227371,222581,'Diaporthe melonis var. melonis','varietas'),(227372,34399,'Phomopsis sp. MAFF 237221','species'),(227373,34399,'Phomopsis sp. MAFF 625023','species'),(227374,36922,'Diaporthe sp. MAFF 625025','species'),(227375,34399,'Phomopsis sp. MAFF 665007','species'),(227376,4769,'Saprolegnia multispora','species'),(227377,777,'Coxiella burnetii RSA 493','no rank'),(227378,36866,'bacterium DRB3-233','species'),(227379,36866,'bacterium DRB3-216','species'),(227380,36866,'bacterium DRB3-207','species'),(227381,190017,'bacterium DRB3-205','species'),(227382,190017,'bacterium DRB3-202','species'),(227383,271174,'bacterium DRB3-250','species'),(227384,36866,'bacterium DRB3-203','species'),(227385,36866,'bacterium DRB3-204','species'),(227386,105426,'bacterium DRB3-244','species'),(227387,68295,'Thermodesulfobiaceae','family'),(227388,227387,'Thermodesulfobium','genus'),(227389,119852,'Oscillospira sp. G','species'),(227390,119852,'Oscillospira sp. F','species'),(227391,119852,'Oscillospira sp. E','species'),(227392,119852,'Oscillospira sp. D','species'),(227393,119852,'Oscillospira sp. C','species'),(227394,119852,'Oscillospira sp. B','species'),(227395,119852,'Oscillospira sp. A','species'),(227396,119852,'Oscillospira sp. H','species'),(227397,3931,'Myrceugenia','genus'),(227398,227397,'Myrceugenia schulzei','species'),(227399,227397,'Myrceugenia fernandeziana','species'),(227400,36752,'unclassified Acaulosporaceae','no rank'),(227401,36752,'environmental samples','no rank'),(227402,227401,'uncultured mycorrhiza (Acaulosporaceae)','species'),(227403,36753,'unclassified Gigasporaceae','no rank'),(227404,36753,'environmental samples','no rank'),(227405,227404,'uncultured mycorrhiza (Gigasporaceae)','species'),(227406,81684,'bacterium AgL3','species'),(227407,58840,'bacterium AgA1','species'),(227408,58840,'bacterium AgA2','species'),(227409,58840,'bacterium AgL1','species'),(227410,58840,'bacterium AgL2','species'),(227411,58840,'bacterium AgL4','species'),(227412,130058,'Dendrophyllia alternata','species'),(227413,85629,'Phaseolus lunatus phytoplasma','species'),(227414,407,'Methylobacterium sp. Mb 49','species'),(227415,93827,'Gymnopus aff. menehune AWW113','species'),(227416,93827,'Gymnopus aff. moseri AWW10','species'),(227417,93827,'Gymnopus austrosemihirtipes','species'),(227418,93827,'Gymnopus bicolor','species'),(227419,93827,'Gymnopus indoctoides','species'),(227420,93827,'Gymnopus melanopus','species'),(227421,93827,'Gymnopus menehune','species'),(227422,93827,'Gymnopus spissus','species'),(227423,93827,'Gymnopus trogioides','species'),(227424,93827,'Gymnopus vitellinipes','species'),(227425,93827,'Gymnopus aurantiipes','species'),(227426,93827,'Gymnopus brunneigracilis','species'),(227427,93827,'Gymnopus gibbosus','species'),(227428,93827,'Gymnopus indoctus','species'),(227429,93827,'Gymnopus nonnullus','species'),(227430,227429,'Gymnopus nonnullus var. attenuatus','varietas'),(227431,93827,'Gymnopus salakensis','species'),(227432,93827,'Gymnopus sepiiconicus','species'),(227433,93827,'Gymnopus tamblinganensis','species'),(227434,93827,'Gymnopus termiticola','species'),(227435,325089,'Neoparamoeba sp. strain AFSM2V','species'),(227436,325089,'Neoparamoeba sp. strain AFSM11','species'),(227437,325089,'Neoparamoeba sp. strain AFSM3','species'),(227438,325089,'Neoparamoeba sp. strain SM68','species'),(227439,325089,'Neoparamoeba sp. strain SM53','species'),(227440,54197,'saccharomycete sp. GObM1','species'),(227443,54197,'saccharomycete sp. Cfram38','species'),(227444,54197,'saccharomycete sp. Cfram46','species'),(227445,54197,'saccharomycete sp. Cfram53','species'),(227446,54197,'saccharomycete sp. Cfrav57','species'),(227447,144516,'Microsporidium sp. TB-2M-H1','species'),(227448,1115744,'Badhamia','genus'),(227449,227448,'Badhamia gracilis','species'),(227450,11520,'Influenza B virus (B/Trieste/27/02)','no rank'),(227451,227134,'Type 2 ruminant rhadinovirus of goat','no rank'),(227452,227135,'Type 1 ruminant rhadinovirus of muskox','no rank'),(227453,34907,'Nilssonia','genus'),(227454,227453,'Nilssonia formosa','species'),(227458,34907,'Rafetus','genus'),(227459,227458,'Rafetus euphraticus','species'),(227460,55534,'Apalone spinifera aspera','subspecies'),(227461,55534,'Apalone spinifera emoryi','subspecies'),(227462,171797,'Chitra vandijki','species'),(227463,34907,'Cycloderma','genus'),(227464,227463,'Cycloderma frenatum','species'),(227465,227463,'Cycloderma aubryi','species'),(227466,55541,'Lissemys scutata','species'),(227467,34907,'Cyclanorbis','genus'),(227468,227467,'Cyclanorbis senegalensis','species'),(227469,227467,'Cyclanorbis elegans','species'),(227470,10663,'Aeromonas phage Aeh1','species'),(227471,196896,'Burkholderia phage PC42','species'),(227473,34072,'Variovorax sp. MN 45.2b.1','species'),(227474,12916,'Acidovorax sp. MN 33.2','species'),(227475,32008,'Burkholderia sp. MN 101.b','species'),(227476,150247,'Anoxybacillus kestanbolensis','species'),(227477,416559,'Galerucella sagittariae','species'),(227478,63715,'unclassified Galerucini','no rank'),(227479,227478,'Lochmaea','genus'),(227480,227479,'Lochmaea capreae','species'),(227481,227479,'Lochmaea suturalis','species'),(227482,5149,'Chaetomium sp. BANGD12/A7','species'),(227483,45778,'Transformation vector pFRT','species'),(227484,88229,'uncultured clinical Chlamydiales bacterium','species'),(227485,293504,'Typhonodorum','genus'),(227486,13685,'Solenopsis electra','species'),(227487,227485,'Typhonodorum lindleyanum','species'),(227488,140412,'Tetratheca aphylla','species'),(227489,140412,'Tetratheca nephelioides','species'),(227490,227491,'Tetratheca paynterae subsp. cremnobata','subspecies'),(227491,140412,'Tetratheca paynterae','species'),(227492,140412,'Tetratheca harperi','species'),(227493,4455,'Alocasia gageana','species'),(227494,50230,'Arisaema amurense','species'),(227495,50230,'Arisaema ciliatum','species'),(227496,50230,'Arisaema dracontium','species'),(227497,227241,'Arisaema flavum subsp. abbreviatum','subspecies'),(227498,50230,'Arisaema heterophyllum','species'),(227499,50230,'Arisaema macrospathum','species'),(227500,50230,'Arisaema polyphyllum','species'),(227501,50230,'Arisaema rhizomatum','species'),(227502,227245,'Biarum tenuifolium','species'),(227503,227247,'Dracunculus vulgaris','species'),(227504,175767,'Typhonium hirsutum','species'),(227505,175767,'Typhonium horsfieldii','species'),(227506,196894,'Lactococcus phage bIL66M1','species'),(227507,67753,'Strawberry pallidosis-associated virus','species'),(227508,948953,'Megalonychidae','family'),(227509,224583,'Malignant catarrhal fever virus in white-tailed deer','species'),(227510,150080,'Human calicivirus NLV/1157-01/SWE','no rank'),(227511,150080,'Human calicivirus NLV/1312-01/SWE','no rank'),(227512,150080,'Human calicivirus NLV/1464-01/SWE','no rank'),(227513,150080,'Human calicivirus NLV/1581-00/SWE','no rank'),(227514,150080,'Human calicivirus NLV/186-01/SWE','no rank'),(227515,150080,'Human calicivirus NLV/1937-00/SWE','no rank'),(227516,150080,'Human calicivirus NLV/2004-00/SWE','no rank'),(227517,150080,'Human calicivirus NLV/2102-00/SWE','no rank'),(227518,150080,'Human calicivirus NLV/2115-00/SWE','no rank'),(227519,150080,'Human calicivirus NLV/2197-00/SWE','no rank'),(227520,150080,'Human calicivirus NLV/2366-00/SWE','no rank'),(227521,150080,'Human calicivirus NLV/500-01/SWE','no rank'),(227522,54050,'Catharacta sp. Scilly','species'),(227523,54050,'Catharacta sp. Glamorgan','species'),(227524,94253,'cf. Cytophaga sp. MDA2507','species'),(227525,992,'Flexibacter sp. MDA2495','species'),(227526,1485,'Clostridium sp. MDA2315','species'),(227527,6103,'Sagartiidae','family'),(227528,227527,'Sagartia','genus'),(227529,227528,'Sagartia rosea','species'),(227530,29278,'Cloning vector pAM2600','species'),(227531,44514,'Anopheles plumbeus','species'),(227532,72244,'Anthocharis cardamines','species'),(227533,227532,'Anthocharis cardamines isshikii','subspecies'),(227534,227532,'Anthocharis cardamines hayashii','subspecies'),(227535,124410,'Limenitis populi','species'),(227536,227535,'Limenitis populi jezoensis','subspecies'),(227537,72244,'Anthocharis scolymus','species'),(227538,129396,'Aporia hippia','species'),(227539,227538,'Aporia hippia japonica','subspecies'),(227540,78620,'Colias palaeno aias','subspecies'),(227541,78620,'Colias palaeno sugitanii','subspecies'),(227542,111881,'Aglais urticae esakii','subspecies'),(227544,218720,'Carterocephalus palaemon satakei','subspecies'),(227545,37343,'Athalia sp. Sus6','species'),(227546,79514,'Acrocinini','tribe'),(227547,227546,'Acrocinus','genus'),(227548,227547,'Acrocinus longimanus','species'),(227549,183410,'Chondracris rosea rosea','subspecies'),(227550,62765,'Acrida willemsei','species'),(227551,7002,'Coptacridinae','subfamily'),(227552,109883,'Apalacris','genus'),(227553,227552,'Apalacris varicornis','species'),(227554,63222,'Atractomorpha burri','species'),(227555,227551,'Coptacra','genus'),(227556,227555,'Coptacra tonkinensis','species'),(227557,227551,'Epistaurus','genus'),(227558,227557,'Epistaurus aberrans','species'),(227559,227551,'Eucoptacra','genus'),(227560,227559,'Eucoptacra binghami','species'),(227561,227559,'Eucoptacra kwangtungensis','species'),(227562,215041,'Formosatettix guangxiensis','species'),(227563,227572,'Gesonula','genus'),(227564,227563,'Gesonula punctifrons','species'),(227565,58536,'unclassified Gomphocerinae','no rank'),(227566,227572,'Hieroglyphus','genus'),(227567,227566,'Hieroglyphus annulicornis','species'),(227568,227566,'Hieroglyphus banian','species'),(227569,227566,'Hieroglyphus tonkinensis','species'),(227570,27549,'Oedaleus','genus'),(227571,227570,'Oedaleus manjius','species'),(227572,7002,'Oxyinae','subfamily'),(227575,58536,'Phlaeoba','genus'),(227576,227575,'Phlaeoba antennata','species'),(227577,227575,'Phlaeoba infumata','species'),(227578,7002,'Caryandinae','subfamily'),(227579,227572,'Pseudoxya','genus'),(227580,227579,'Pseudoxya diminuta','species'),(227581,227578,'Caryanda','genus'),(227583,7002,'Copiocerinae','subfamily'),(227584,7002,'Leptysminae','subfamily'),(227585,7002,'Rhytidochrotinae','subfamily'),(227586,7002,'Pauliniinae','subfamily'),(227587,1034463,'Marellia','genus'),(227589,7002,'Calliptaminae','subfamily'),(227590,7002,'Conophyminae','subfamily'),(227593,7002,'Egnatiinae','subfamily'),(227594,7002,'Eremogryllinae','subfamily'),(227595,7002,'Euryphyminae','subfamily'),(227596,7002,'Hemiacridinae','subfamily'),(227597,2263,'Thermococcus coalescens','species'),(227598,2263,'Thermococcus celericrescens','species'),(227599,2263,'Thermococcus sp. TS3','species'),(227600,2420,'Thermosipho sp. FD1','species'),(227601,7002,'Lithidiinae','subfamily'),(227602,7002,'Spathosterninae','subfamily'),(227604,7002,'Tropidopolinae','subfamily'),(227605,120652,'Methylocella tundrae','species'),(227606,27549,'Pternoscirta','genus'),(227607,227606,'Pternoscirta sauteri','species'),(227608,227602,'Spathosternum','genus'),(227609,227608,'Spathosternum prasiniferum','species'),(227610,227609,'Spathosternum prasiniferum prasiniferum','subspecies'),(227611,227609,'Spathosternum prasiniferum sinense','subspecies'),(227612,52392,'Lampsilis radiata','species'),(227613,227612,'Lampsilis radiata luteola','subspecies'),(227614,152250,'Toxolasma parvus','species'),(227616,109883,'Stenocatantops','genus'),(227617,227616,'Stenocatantops splendens','species'),(227618,109883,'Xenocatantops','genus'),(227619,227618,'Xenocatantops brachycerus','species'),(227620,227618,'Xenocatantops humilis','species'),(227621,396427,'Tonkinacris','genus'),(227622,227621,'Tonkinacris sinensis','species'),(227623,135575,'Idiomarina sp. UST020129-003','species'),(227624,48073,'Microbulbifer sp. UST010723-013','species'),(227625,151550,'Traulia lofaoshana','species'),(227626,22,'Shewanella sp. UST010723-014','species'),(227627,151550,'Traulia szetschuanensis','species'),(227628,22,'Shewanella sp. UST020129-004','species'),(227629,53246,'Pseudolateromonas sp. UST010723-006','species'),(227630,53246,'Pseudoalteromonas sp. UST010620-005','species'),(227631,53246,'Pseudoalteromonas sp. UST020129-026','species'),(227632,53246,'Pseudoalteromonas sp. UST020129-012','species'),(227633,53246,'Pseudoalteromonas sp. UST020129-029','species'),(227634,53246,'Pseudoalteromonas sp. UST020129-028','species'),(227635,53246,'Pseudoalteromonas sp. UST020129-019','species'),(227636,53246,'Pseudoalteromonas sp. UST020129-007','species'),(227637,53246,'Pseudoalteromonas sp. UST020129-006','species'),(227638,226,'Alteromonas sp. UST010723-005','species'),(227639,226,'Alteromonas sp. UST010723-011','species'),(227640,226,'Alteromonas sp. UST020129-030','species'),(227641,226,'Alteromonas sp. UST020129-020','species'),(227642,226,'Alteromonas sp. UST020129-039','species'),(227643,662,'Vibrio sp. UST010723-001','species'),(227644,662,'Vibrio sp. UST010723-002','species'),(227645,662,'Vibrio sp. UST020129-021','species'),(227646,662,'Vibrio sp. UST020129-010','species'),(227647,662,'Vibrio sp. UST020129-008','species'),(227648,662,'Vibrio sp. UST020129-023','species'),(227649,662,'Vibrio sp. UST020129-037','species'),(227650,662,'Vibrio sp. UST020129-038','species'),(227651,662,'Vibrio sp. UST020129-033','species'),(227652,662,'Vibrio sp. UST020129-034','species'),(227653,662,'Vibrio sp. UST020129-024','species'),(227654,662,'Vibrio sp. UST020129-015','species'),(227655,662,'Vibrio sp. UST020129-032','species'),(227656,662,'Vibrio sp. UST010723-010','species'),(227657,662,'Vibrio sp. UST010723-012','species'),(227658,662,'Vibrio sp. UST010723-015','species'),(227659,662,'Vibrio sp. UST020129-040','species'),(227660,657,'Photobacterium sp. UST020129-014','species'),(227662,33807,'alpha proteobacterium UST010723-007','species'),(227663,33807,'alpha proteobacterium UST010723-016','species'),(227664,33807,'alpha proteobacterium UST020129-036','species'),(227665,33807,'alpha proteobacterium UST020129-035','species'),(227666,33882,'Microbacterium sp. UST020129-018','species'),(227667,33986,'Exiguobacterium sp. UST020129-002','species'),(227668,1386,'Bacillus sp. UST010723-004','species'),(227669,1386,'Bacillus sp. UST020129-025','species'),(227670,1386,'Bacillus sp. UST020129-009','species'),(227671,1386,'Bacillus sp. UST020129-017','species'),(227672,1386,'Bacillus sp. UST020129-022','species'),(227673,1386,'Bacillus sp. UST020129-005','species'),(227674,227604,'Tristria','genus'),(227675,227674,'Tristria pisciforme','species'),(227676,1279,'Staphylococcus sp. UST010620-004','species'),(227677,1372,'Planococcus sp. UST020129-031','species'),(227678,57493,'Kocuria sp. UST010620-002','species'),(227679,1269,'Micrococcus sp. UST010620-001','species'),(227680,1269,'Micrococcus sp. UST010620-003','species'),(227681,1269,'Micrococcus sp. UST020129-027','species'),(227682,104267,'Tenacibaculum sp. UST010723-003','species'),(227683,104267,'Tenacibaculum sp. UST020129-001','species'),(227684,237,'Flavobacterium sp. UST020129-011','species'),(227685,97050,'Ruegeria sp. UST010723-008','species'),(227686,97050,'Ruegeria sp. UST020129-013','species'),(227687,80614,'Melanogaster cf. tuberiformis 48368','species'),(227688,80614,'Melanogaster intermedius','species'),(227689,80614,'Melanogaster vittadinii','species'),(227690,80614,'Melanogaster macrosporus','species'),(227691,3817,'Arachis monticola','species'),(227692,3817,'Arachis matiensis','species'),(227693,5600,'Phialophora brunnescens','species'),(227694,29278,'Cloning vector pDXM32','species'),(227695,34444,'Lactarius aurantiacus','species'),(227696,165481,'Oxya agavisa','species'),(227697,5506,'Fusarium sp. 220499/15','species'),(227699,41166,'unclassified Valvatida','no rank'),(227700,227699,'Valvatida sp. 1-EK-2003','species'),(227701,60583,'Luidia sp. 2-EK-2003','species'),(227702,60583,'Luidia sp. 1-EK-2003','species'),(227703,60561,'unclassified Ophidiasteridae','no rank'),(227704,227703,'Ophidiasteridae sp. 1-EK-2003','species'),(227705,227703,'Ophidiasteridae sp. 2-EK-2003','species'),(227707,13786,'environmental samples','no rank'),(227710,5197,'environmental samples','no rank'),(227711,227710,'uncultured Caliciaceae sp.','species'),(227712,155616,'unclassified Tremellomycetes','no rank'),(227713,155616,'environmental samples','no rank'),(227714,450306,'uncultured Tremellales','species'),(227715,129921,'Amycolatopsis keratiniphila subsp. keratiniphila','subspecies'),(227716,147545,'environmental samples','no rank'),(227717,451878,'uncultured Onygenales','species'),(227719,29278,'Shuttle vector pAM2770','species'),(227720,329157,'Yersinia phage phiA1122','species'),(227721,4107,'Solanum sessiliflorum','species'),(227722,4107,'Solanum lasiocarpum','species'),(227723,4107,'Solanum hirtum','species'),(227724,4107,'Solanum pseudolulo','species'),(227725,4107,'Solanum quitoense','species'),(227726,4107,'Solanum hyporhodium','species'),(227727,4107,'Solanum repandum','species'),(227728,4107,'Solanum vestissimum','species'),(227729,10158,'Pipanacoctomys','genus'),(227730,227729,'Pipanacoctomys aureus','species'),(227731,38525,'Avian metapneumovirus type C','no rank'),(227732,131316,'Passalora arachidicola','species'),(227733,93134,'Mycocentrospora','genus'),(227734,227733,'Mycocentrospora acerina','species'),(227736,29002,'Cercospora hayi','species'),(227737,45477,'Microsciurus flaviventer sabanillae','subspecies'),(227738,45484,'Sciurillus pusillus kuhlii','subspecies'),(227739,226872,'Sciurus ignitus argentinius','subspecies'),(227740,8214,'Akarotaxis','genus'),(227741,227740,'Akarotaxis nudiceps','species'),(227742,36191,'Cryodraco atkinsoni','species'),(227743,100746,'Oeneis norna','species'),(227744,227743,'Oeneis norna sugitanii','subspecies'),(227745,227743,'Oeneis norna asamana','subspecies'),(227746,2960,'Amphidinium sp. Y42','species'),(227747,34399,'Phomopsis sp. MAFF 237220','species'),(227748,53246,'Pseudoalteromonas sp. D41','species'),(227749,286,'Pseudomonas sp. AEBL3','species'),(227750,186181,'Eubosmina coregoni coregoni','subspecies'),(227751,186181,'Eubosmina coregoni thersites','subspecies'),(227752,227753,'Eubosmina longicornis kessleri','subspecies'),(227753,200858,'Eubosmina longicornis','species'),(227755,200858,'Eubosmina crassicornis','species'),(227756,227753,'Eubosmina longicornis longicornis','subspecies'),(227757,8121,'Haplochromis astatodon','species'),(227758,8121,'Haplochromis nigroides','species'),(227759,8121,'Haplochromis rubescens','species'),(227761,8121,'Haplochromis sp. crebridens/olivaceus','species'),(227762,8121,'Haplochromis insidiae','species'),(227764,8121,'Haplochromis cf. nigroides/scheffersi','species'),(227765,8121,'Haplochromis scheffersi','species'),(227766,8121,'Haplochromis paucidens','species'),(227767,8121,'Haplochromis graueri','species'),(227768,8121,'Haplochromis olivaceus','species'),(227769,8121,'Haplochromis occultidens','species'),(227770,8121,'Haplochromis microchrysomelas','species'),(227771,8121,'Haplochromis vittatus','species'),(227772,8121,'Haplochromis crebridens','species'),(227773,8121,'Haplochromis adolfifrederici','species'),(227774,8121,'Haplochromis squamipinnis','species'),(227775,8121,'Haplochromis gracilior','species'),(227777,8121,'Haplochromis sp. K014','species'),(227778,8121,'Haplochromis sp. O1','species'),(227779,8121,'Haplochromis sp. D9','species'),(227780,8121,'Haplochromis sp. B4','species'),(227781,8121,'Haplochromis sp. E3','species'),(227782,8121,'Haplochromis sp. E7','species'),(227783,8121,'Haplochromis sp. R1','species'),(227784,8121,'Haplochromis sp. R5','species'),(227785,8121,'Haplochromis sp. B3','species'),(227786,8121,'Haplochromis sp. D8','species'),(227787,8121,'Haplochromis sp. 9803','species'),(227788,8121,'Haplochromis sp. 9779','species'),(227789,8121,'Haplochromis sp. 9780','species'),(227790,8121,'Haplochromis sp. 9782','species'),(227791,8121,'Haplochromis sp. 9783','species'),(227792,8121,'Haplochromis sp. 9786','species'),(227793,8121,'Haplochromis sp. 9790','species'),(227794,8121,'Haplochromis sp. 9791','species'),(227795,8121,'Haplochromis sp. 9784','species'),(227796,8121,'Haplochromis sp. 9808','species'),(227797,8121,'Haplochromis sp. 9718','species'),(227798,8121,'Haplochromis sp. 9723','species'),(227799,8121,'Haplochromis sp. 9724','species'),(227800,8121,'Haplochromis sp. 9802','species'),(227801,8121,'Haplochromis sp. 9811','species'),(227802,8121,'Haplochromis sp. 9768','species'),(227803,8121,'Haplochromis sp. 9773','species'),(227804,8121,'Haplochromis sp. 9778','species'),(227805,8121,'Haplochromis sp. 9809','species'),(227806,8121,'Haplochromis sp. 9810','species'),(227807,8121,'Haplochromis sp. 9804','species'),(227808,8121,'Haplochromis sp. 9794','species'),(227809,8121,'Haplochromis sp. 9797','species'),(227810,8121,'Haplochromis sp. 9717','species'),(227811,8121,'Haplochromis sp. 9765','species'),(227812,8121,'Haplochromis sp. 9766','species'),(227813,8121,'Haplochromis sp. 9767','species'),(227814,8121,'Haplochromis sp. 9774','species'),(227815,8121,'Haplochromis sp. 9775','species'),(227816,8121,'Haplochromis sp. 9776','species'),(227817,8121,'Haplochromis sp. 9721','species'),(227818,8121,'Haplochromis sp. 9707','species'),(227819,8121,'Haplochromis sp. 9709','species'),(227820,8121,'Haplochromis sp. 9788','species'),(227821,8121,'Haplochromis sp. 9801','species'),(227822,8121,'Haplochromis sp. 9713','species'),(227823,8121,'Haplochromis sp. 9706','species'),(227824,8121,'Haplochromis sp. 9715','species'),(227825,8121,'Haplochromis sp. 9789','species'),(227826,8121,'Haplochromis sp. 9812','species'),(227827,8121,'Haplochromis sp. 9764','species'),(227828,8121,'Haplochromis sp. 9704','species'),(227829,8121,'Haplochromis sp. 9705','species'),(227830,8121,'Haplochromis sp. 9760','species'),(227831,8121,'Haplochromis sp. 9752','species'),(227832,8121,'Haplochromis sp. 9725','species'),(227833,8121,'Haplochromis sp. 9726','species'),(227834,8121,'Haplochromis sp. 9730','species'),(227835,8121,'Haplochromis sp. 9735','species'),(227836,8121,'Haplochromis sp. 9745','species'),(227837,8121,'Haplochromis sp. 9750','species'),(227838,8121,'Haplochromis sp. 9703','species'),(227839,8121,'Haplochromis sp. 9796','species'),(227840,8121,'Haplochromis sp. 9727','species'),(227841,8121,'Haplochromis sp. 9728','species'),(227842,8121,'Haplochromis sp. 9738','species'),(227843,8121,'Haplochromis sp. 9741','species'),(227844,319058,'Thoracochromis','genus'),(227845,227844,'Thoracochromis brauschi','species'),(227846,50902,'Serranochromis sp. WWS-2003','species'),(227847,200827,'Sermylites','no rank'),(227848,227847,'Sermylassa','genus'),(227849,227848,'Sermylassa halensis','species'),(227850,226722,'Paridea','genus'),(227852,227850,'Paridea sp. JJG235','species'),(227853,227847,'Aplosonyx','genus'),(227854,227853,'Aplosonyx quadripustulatus','species'),(227855,199318,'Blepharida ornata','species'),(227857,1847,'Pseudonocardia sp. M1','species'),(227858,9973,'Manis sp. JG-2003','species'),(227859,694009,'SARS coronavirus','no rank'),(227860,227859,'SARS coronavirus Vietnam','no rank'),(227861,227859,'SARS coronavirus Taiwan','no rank'),(227863,114558,'uncultured Thermococcales archaeon','species'),(227864,186817,'Cerasibacillus','genus'),(227865,227864,'Cerasibacillus quisquiliarum','species'),(227866,653685,'Bacillus tequilensis','species'),(227867,286,'Pseudomonas sp. Hsa.28','species'),(227868,45618,'Echinochloa caudata','species'),(227869,106841,'Cryptococcus sp. LoBar95 Y19','species'),(227870,133930,'Brassaiopsis producta','species'),(227871,44505,'Podocnemis unifilis','species'),(227873,31989,'Pannonibacter','genus'),(227875,62182,'Creurgops verticalis','species'),(227876,62184,'Cyanerpes nitidus','species'),(227877,58206,'Tangara pulcherrima','species'),(227878,323723,'Babesia sp. Akita610','species'),(227879,323723,'Babesia sp. Fukui766','species'),(227880,323723,'Babesia sp. Akita615','species'),(227881,6423,'Lamellibrachia sp. XB-2003','species'),(227882,33903,'Streptomyces avermitilis MA-4680','no rank'),(227883,171627,'Fusarium konzum','species'),(227884,55784,'Panagrolaimus davidi','species'),(227885,171627,'Fusarium sp. KSU 10578','species'),(227886,5296,'Puccinia boroniae','species'),(227887,62292,'Chimarrogale himalayica','species'),(227888,6274,'Habronematoidea','superfamily'),(227889,227888,'Habronematidae','family'),(227890,227889,'Habronema','genus'),(227891,227890,'Habronema microstoma','species'),(227892,227890,'Habronema muscae','species'),(227893,50114,'Cansjera rheedei','species'),(227894,160048,'Dendrophthoe pentandra','species'),(227895,70884,'Helixanthera parasitica','species'),(227896,70884,'Helixanthera pulchra','species'),(227897,50141,'Loranthus delavayi','species'),(227898,1003266,'Macrosolen','genus'),(227899,227898,'Macrosolen cochinchinensis','species'),(227900,1003276,'Scurrula','genus'),(227901,227900,'Scurrula chingii','species'),(227902,227900,'Scurrula notothixoides','species'),(227903,227900,'Scurrula parasitica','species'),(227904,227903,'Scurrula parasitica var. graciliflora','varietas'),(227905,227903,'Scurrula parasitica var. parasitica','varietas'),(227906,227900,'Scurrula sootepensis','species'),(227907,227900,'Scurrula sp. Han 02-C10','species'),(227908,1003276,'Taxillus','genus'),(227909,227908,'Taxillus chinensis','species'),(227910,227908,'Taxillus sutchuenensis','species'),(227911,50122,'Dendrotrophe polyneura','species'),(227912,3959,'Pyrularia sinensis','species'),(227913,35973,'Santalum papuanum','species'),(227914,3971,'Viscum liquidambaricola','species'),(227915,3971,'Viscum multinerve','species'),(227916,3971,'Viscum ovalifolium','species'),(227917,3971,'Viscum sp. Han 305-L25','species'),(227918,29278,'Cloning vector pXcmkn12','species'),(227919,279888,'Symbiodinium sp. Am8','species'),(227920,279888,'Symbiodinium sp. Ha2','species'),(227921,279888,'Symbiodinium sp. Sp1','species'),(227922,279888,'Symbiodinium sp. Pd7.19','species'),(227923,279888,'Symbiodinium sp. Lp1','species'),(227924,208447,'Oceanithermus desulfurans','species'),(227925,1883,'Streptomyces sp. B342','species'),(227926,1883,'Streptomyces sp. B343','species'),(227927,1883,'Streptomyces sp. B344','species'),(227928,1883,'Streptomyces sp. B345','species'),(227929,1883,'Streptomyces sp. B346','species'),(227930,1883,'Streptomyces sp. B347','species'),(227931,1883,'Streptomyces sp. B348','species'),(227932,1883,'Streptomyces sp. B349','species'),(227933,1883,'Streptomyces sp. B350','species'),(227934,1883,'Streptomyces sp. B351','species'),(227935,1883,'Streptomyces sp. B352','species'),(227936,1883,'Streptomyces sp. B354','species'),(227937,1883,'Streptomyces sp. B357','species'),(227938,1883,'Streptomyces sp. B358','species'),(227939,1883,'Streptomyces sp. B359','species'),(227940,140410,'Yersinia phage L-413C','species'),(227941,83557,'Chlamydophila caviae GPIC','no rank'),(227942,1578,'Lactobacillus gastricus','species'),(227943,1578,'Lactobacillus antri','species'),(227944,1578,'Lactobacillus kalixensis','species'),(227945,1578,'Lactobacillus ultunensis','species'),(227946,343,'Xanthomonas translucens pv. poae','no rank'),(227947,79808,'Coniochaeta sp. NISL 9330','species'),(227948,1111,'environmental samples','no rank'),(227949,227948,'uncultured Porphyrobacter sp.','species'),(227950,203728,'Antiphytum heliotropioides','species'),(227951,203735,'Echiochilon arabicum','species'),(227952,203735,'Echiochilon chazaliei','species'),(227953,203735,'Echiochilon fruticosum','species'),(227954,203735,'Echiochilon johnstonii','species'),(227955,203735,'Echiochilon jugatum','species'),(227956,203735,'Echiochilon lithospermoides','species'),(227957,203735,'Echiochilon longiflorum','species'),(227958,203735,'Echiochilon persicum','species'),(227959,33807,'alpha proteobacterium DP67a','species'),(227960,374,'Bradyrhizobium sp. DP611','species'),(227961,13687,'Sphingomonas sp. DP524','species'),(227962,13687,'Sphingomonas sp. DP51a','species'),(227963,13687,'Sphingomonas sp. DP52a','species'),(227964,5317,'Fomitella','genus'),(227965,81049,'Perenniporia fraxinea','species'),(227966,13205,'Pholiota carbonaria','species'),(227967,13205,'Pholiota squarrosa-adiposa','species'),(227968,13205,'Pholiota lucifera','species'),(227969,219126,'Bajacalia','genus'),(227970,31395,'Hapalidiaceae','family'),(227971,227970,'Choreonematoideae','subfamily'),(227972,227971,'Choreonema','genus'),(227973,227972,'Choreonema thuretii','species'),(227974,163699,'Actineria','genus'),(227975,227974,'Actineria villosa','species'),(227976,8032,'Salmo trutta trutta','subspecies'),(227977,30870,'Macrodon','genus'),(227978,227977,'Macrodon ancylodon','species'),(227979,90964,'Jeotgalicoccus','genus'),(227980,909707,'Etheostoma basilare','species'),(227981,909707,'Etheostoma derivativum','species'),(227982,57077,'Dicrocoelium hospes','species'),(227983,2924,'Alexandrium tamutum','species'),(227984,227859,'SARS coronavirus Tor2','no rank'),(227985,205004,'Blastocystis sp. PJ99-154','species'),(227986,205004,'Blastocystis sp. PJ99-172','species'),(227987,205004,'Blastocystis sp. PJ99-162','species'),(227988,205004,'Blastocystis sp. PJ99-188','species'),(227989,205004,'Blastocystis sp. CJ99-363','species'),(227990,205004,'Blastocystis sp. CJ99-284','species'),(227991,205004,'Blastocystis sp. MJ99-424','species'),(227992,205004,'Blastocystis sp. MJ99-568','species'),(227993,205004,'Blastocystis sp. MJ99-116','species'),(227994,205004,'Blastocystis sp. MJ99-132','species'),(227995,205004,'Blastocystis sp. BJ99-319','species'),(227996,205004,'Blastocystis sp. BJ99-310','species'),(227997,205004,'Blastocystis sp. BJ99-569','species'),(227998,227859,'SARS coronavirus Hong Kong/03/2003','no rank'),(227999,203735,'Echiochilon baricum','species'),(228000,203735,'Echiochilon callianthum','species'),(228001,203735,'Echiochilon cyananthum','species'),(228002,66628,'Fagonia lahovarii','species'),(228003,123423,'Gymnosporia arbutifolia','species'),(228005,1847,'Pseudonocardia benzenivorans','species'),(228006,1817,'Nocardia tenerifensis','species'),(228007,662,'Vibrio sp. YWA','species'),(228008,662,'Vibrio sp. WYB','species'),(228009,773,'Bartonella sp. RT222SM','species'),(228010,42297,'Lampides','genus'),(228011,228010,'Lampides boeticus','species'),(228012,140315,'Neozephyrus','genus'),(228013,228012,'Neozephyrus japonicus','species'),(228014,75741,'unclassified Hepatozoon','no rank'),(228015,37823,'Caiophora sp. Hufford 3522','species'),(228016,228014,'Hepatozoon sp. ex Liasis fuscus','species'),(228017,228014,'Hepatozoon sp. ex Varanus panoptes','species'),(228018,228014,'Hepatozoon sp. ex Varanus scalaris','species'),(228019,228014,'Hepatozoon sp. ex Stegonotus cucullatus','species'),(228020,52370,'Quadrula aurea','species'),(228022,52370,'Quadrula pustulosa','species'),(228023,52370,'Quadrula nodulata','species'),(228025,52370,'Quadrula asperata','species'),(228027,52370,'Quadrula intermedia','species'),(228028,52370,'Quadrula sparsa','species'),(228029,52370,'Quadrula kieneriana','species'),(228030,52370,'Quadrula rumphiana','species'),(228031,193463,'Blumenbachia insignis','species'),(228032,37823,'Caiophora clavata','species'),(228033,37827,'Eucnide cordata','species'),(228034,37822,'Huidobria','genus'),(228035,228034,'Huidobria chilensis','species'),(228036,228034,'Huidobria fruticosa','species'),(228037,37831,'Loasa heterophylla','species'),(228038,37833,'Mentzelia adhaerens','species'),(228039,37833,'Mentzelia albescens','species'),(228040,37833,'Mentzelia argillosa','species'),(228041,37833,'Mentzelia rhizomata','species'),(228042,37833,'Mentzelia aspera','species'),(228043,37833,'Mentzelia brandegeei','species'),(228044,37833,'Mentzelia congesta','species'),(228045,873018,'Mentzelia marginata var. cronquistii','varietas'),(228046,37833,'Mentzelia fendleriana','species'),(228047,37833,'Mentzelia integra','species'),(228048,37833,'Mentzelia involucrata','species'),(228049,37833,'Mentzelia oreophila','species'),(228050,37833,'Mentzelia pterosperma','species'),(228051,37833,'Mentzelia micrantha','species'),(228052,37833,'Mentzelia multiflora','species'),(228053,37833,'Mentzelia nitens','species'),(228054,37833,'Mentzelia reflexa','species'),(228055,37822,'Nasa','genus'),(228056,228055,'Nasa chenopodiifolia','species'),(228057,228055,'Nasa cymbopetala','species'),(228058,228055,'Nasa driesslei','species'),(228059,228055,'Nasa magnifica','species'),(228060,228055,'Nasa urens','species'),(228061,37822,'Presliophytum','genus'),(228062,228061,'Presliophytum arequipense','species'),(228063,228061,'Presliophytum heucherifolium','species'),(228064,228061,'Presliophytum incanum','species'),(228065,52370,'Quadrula nobilis','species'),(228066,52370,'Quadrula mortoni','species'),(228072,119214,'Influenza A virus (A/chicken/PA/9701527/97(H7N2))','no rank'),(228073,119214,'Influenza A virus (A/guineafowl/MA/148081/02(H7N2))','no rank'),(228074,119214,'Influenza A virus (A/guineafowl/New York/13820-3/97(H7N2))','no rank'),(228075,119214,'Influenza A virus (A/quail/NY/13989/98(H7N2))','no rank'),(228079,47523,'Cyprogenia','genus'),(228080,228079,'Cyprogenia aberti','species'),(228081,293138,'Dromus','genus'),(228082,228081,'Dromus dromas','species'),(228083,47523,'Hemistena','genus'),(228084,228083,'Hemistena lata','species'),(228085,47523,'Tritogonia','genus'),(228086,228085,'Tritogonia verrucosa','species'),(228087,52370,'Quadrula petrina','species'),(228088,301901,'Cyclonaias','genus'),(228089,228088,'Cyclonaias tuberculata','species'),(228090,100451,'Candidula intersecta','species'),(228091,100452,'Candidula unifasciata rugosiuscula','subspecies'),(228092,100451,'Candidula spadae','species'),(228093,100451,'Candidula codia','species'),(228094,100451,'Candidula olisippensis','species'),(228095,286,'Pseudomonas sp. M18','species'),(228096,4797,'unclassified Pythium','no rank'),(228097,228096,'Pythium sp. C5-1-1','species'),(228098,57731,'uncultured fungus from Acaulospora colossica spore IVB.3-1','species'),(228099,29278,'Expression vector pMH','species'),(228100,105936,'Chaetocalyx longiflora','species'),(228101,105943,'Nissolia diversifolia','species'),(228102,105943,'Nissolia microptera','species'),(228103,105943,'Nissolia platycalyx','species'),(228104,1386,'Bacillus sp. A1','species'),(228105,286,'Pseudomonas sp. B2','species'),(228106,19926,'Allocasuarina acutivalvis','species'),(228107,19926,'Allocasuarina brachystachya','species'),(228108,19926,'Allocasuarina campestris','species'),(228109,19926,'Allocasuarina corniculata','species'),(228110,19926,'Allocasuarina crassa','species'),(228111,19926,'Allocasuarina decaisneana','species'),(228112,19926,'Allocasuarina dielsiana','species'),(228113,19926,'Allocasuarina diminuta','species'),(228114,19926,'Allocasuarina distyla','species'),(228115,19926,'Allocasuarina duncanii','species'),(228116,19926,'Allocasuarina emuina','species'),(228117,19926,'Allocasuarina eriochlamys','species'),(228118,19926,'Allocasuarina fibrosa','species'),(228119,19926,'Allocasuarina fraseriana','species'),(228120,19926,'Allocasuarina glareicola','species'),(228121,19926,'Allocasuarina globosa','species'),(228122,19926,'Allocasuarina grampiana','species'),(228123,19926,'Allocasuarina grevilleoides','species'),(228124,19926,'Allocasuarina gymnanthera','species'),(228125,19926,'Allocasuarina helmsii','species'),(228126,19926,'Allocasuarina huegeliana','species'),(228127,19926,'Allocasuarina humilis','species'),(228128,19926,'Allocasuarina inophloia','species'),(228129,19926,'Allocasuarina luehmannii','species'),(228130,19926,'Allocasuarina mackliniana','species'),(228131,19926,'Allocasuarina media','species'),(228132,19926,'Allocasuarina microstachya','species'),(228133,19926,'Allocasuarina misera','species'),(228134,19926,'Allocasuarina monilifera','species'),(228135,19926,'Allocasuarina nana','species'),(228136,19926,'Allocasuarina ophiolitica','species'),(228137,19926,'Allocasuarina paludosa','species'),(228138,19926,'Allocasuarina paradoxa','species'),(228139,19926,'Allocasuarina pinaster','species'),(228140,19926,'Allocasuarina portuensis','species'),(228141,19926,'Allocasuarina pusilla','species'),(228142,19926,'Allocasuarina rigida','species'),(228143,19926,'Allocasuarina rupicola','species'),(228144,19926,'Allocasuarina scleroclada','species'),(228145,19926,'Allocasuarina simulans','species'),(228146,19926,'Allocasuarina spinosissima','species'),(228147,19926,'Allocasuarina tessellata','species'),(228148,19926,'Allocasuarina thalassoscopica','species'),(228149,19926,'Allocasuarina thuyoides','species'),(228150,19926,'Allocasuarina tortiramula','species'),(228151,19926,'Allocasuarina trichodon','species'),(228152,19926,'Allocasuarina zephyrea','species'),(228153,3521,'Casuarina cristata','species'),(228154,3521,'Casuarina oligodon','species'),(228155,3521,'Casuarina parapotamia','species'),(228156,3521,'Casuarina pauper','species'),(228157,3521,'Casuarina riparia','species'),(228158,3521,'Casuarina timorensis','species'),(228159,159619,'Ceuthostoma palawanense','species'),(228160,19928,'Gymnostoma australianum','species'),(228161,19928,'Gymnostoma mesostrobilum','species'),(228162,19928,'Gymnostoma papuanum','species'),(228163,3504,'Betula utilis','species'),(228164,228130,'Allocasuarina mackliniana subsp. hirtilinea','subspecies'),(228165,228113,'Allocasuarina diminuta subsp. annectens','subspecies'),(228166,159613,'Allocasuarina lehmanniana subsp. ecarinata','subspecies'),(228167,228113,'Allocasuarina diminuta subsp. diminuta','subspecies'),(228168,29735,'Allocasuarina muelleriana subsp. muelleriana','subspecies'),(228169,228142,'Allocasuarina rigida subsp. rigida','subspecies'),(228170,228117,'Allocasuarina eriochlamys subsp. eriochlamys','subspecies'),(228171,228106,'Allocasuarina acutivalvis subsp. acutivalvis','subspecies'),(228172,228106,'Allocasuarina acutivalvis subsp. prinsepiana','subspecies'),(228173,3523,'Casuarina equisetifolia subsp. incana','subspecies'),(228174,3523,'Casuarina equisetifolia subsp. equisetifolia','subspecies'),(228175,228154,'Casuarina oligodon subsp. oligodon','subspecies'),(228176,29737,'Casuarina cunninghamiana subsp. cunninghamiana','subspecies'),(228177,336487,'Hawaiian goose poxvirus','species'),(228179,4641,'Musa acuminata subsp. microcarpa','subspecies'),(228180,258441,'Musa acuminata var. nakaii','varietas'),(228181,4640,'Musa velutina','species'),(228182,4640,'Musa peekelii','species'),(228183,4640,'Musa textilis','species'),(228184,31380,'Ceramium shuttleworthianum','species'),(228185,31380,'Ceramium cimbricum','species'),(228187,31380,'Ceramium ciliatum','species'),(228188,31380,'unclassified Ceramium','no rank'),(228189,48595,'environmental samples','no rank'),(228190,228188,'Ceramium sp. Csp1.2','species'),(228191,228189,'uncultured Rhizopogon','species'),(228192,228188,'Ceramium sp. Csp4.1','species'),(228193,228188,'Ceramium sp. Csp2','species'),(228194,228188,'Ceramium sp. Csp3','species'),(228195,195018,'uncultured Cortinarius','species'),(228196,31380,'Ceramium elegans','species'),(228197,195020,'uncultured Tephrocybe','species'),(228198,228188,'Ceramium sp. Csp.1.3/DG#22','species'),(228201,217373,'uncultured Clavulina','species'),(228202,71934,'environmental samples','no rank'),(228203,228202,'uncultured Entoloma','species'),(228204,227713,'uncultured cf. Cryptococcus (Trichosporonales)','species'),(228205,195029,'uncultured Russula','species'),(228206,195029,'uncultured Lactarius','species'),(228207,5339,'environmental samples','no rank'),(228208,228207,'uncultured cf. Coprinus sp.','species'),(228209,34451,'Cortinarius fusisporus','species'),(228210,117544,'Cytospora sp. 98007','species'),(228211,5020,'Phaeosphaeriopsis','genus'),(228213,205583,'Solanum stramoniifolium var. inerme','varietas'),(228214,128810,'Saccharum hybrid cultivar CP72-1210','no rank'),(228215,5323,'Pleurotus eryngii var. ferulae','varietas'),(228216,5320,'Pleurotus nebrodensis','species'),(228217,239497,'Pleurotus cystidiosus var. formosensis','varietas'),(228218,28993,'Pleurotus dryinus var. pometi','varietas'),(228219,5320,'Pleurotus fuscus','species'),(228220,228219,'Pleurotus fuscus var. ferulae','varietas'),(228221,5320,'Pleurotus incarnatus','species'),(228222,5320,'Pleurotus opuntiae','species'),(228223,5320,'Pleurotus spodoleucus','species'),(228224,5320,'Pleurotus subareolatus','species'),(228225,2160,'Methanobacterium sp. TM-8','species'),(228226,374,'Bradyrhizobium sp. Mc11-3','species'),(228227,374,'Bradyrhizobium sp. Mm7-14','species'),(228228,374,'Bradyrhizobium sp. Mc11-2','species'),(228229,1578,'Lactobacillus saerimneri','species'),(228230,1763,'Mycobacterium canariasense','species'),(228231,90280,'Erythrodontium','genus'),(228232,228231,'Erythrodontium barteri','species'),(228233,90281,'Entodon beyrichii','species'),(228234,90280,'Mesonodon','genus'),(228235,228234,'Mesonodon flavescens','species'),(228236,228231,'Erythrodontium longisetum','species'),(228237,228231,'Erythrodontium squarrulosum','species'),(228238,90281,'Entodon jamesonii','species'),(228239,228231,'Erythrodontium subjulaceum','species'),(228240,228231,'Erythrodontium squarrosum','species'),(228241,228231,'Erythrodontium julaceum','species'),(228242,5557,'Tritirachium sp. kam0503','species'),(228243,3568,'Myosoton','genus'),(228244,228243,'Myosoton aquaticum','species'),(228245,13273,'Stellaria radians','species'),(228246,13273,'Stellaria vestita','species'),(228247,13273,'Stellaria longifolia','species'),(228248,9039,'Lophophorus lhuysii','species'),(228249,9039,'Lophophorus sclateri','species'),(228250,215344,'Coreoperca whiteheadi','species'),(228251,215344,'Coreoperca herzi','species'),(228252,119487,'Siniperca scherzeri','species'),(228253,274794,'Niphon','genus'),(228254,228253,'Niphon spinosus','species'),(228255,9870,'Rangifer tarandus fennicus','subspecies'),(228256,9870,'Rangifer tarandus pearyi','subspecies'),(228257,9870,'Rangifer tarandus platyrhyncus','subspecies'),(228258,110465,'Lenormandia marginata','species'),(228259,2804,'Polysiphonia howei','species'),(228260,6268,'Anisakis sp. TMTP-2003','species'),(228261,2803,'Kuetzingia','genus'),(228262,228261,'Kuetzingia canaliculata','species'),(228263,2803,'Rytiphlaea','genus'),(228264,228263,'Rytiphlaea tinctoria','species'),(228265,155555,'Osmundaria fimbriata','species'),(228266,155555,'Osmundaria spiralis','species'),(228267,155555,'Osmundaria colensoi','species'),(228268,2803,'Aneurianna','genus'),(228269,228268,'Aneurianna dentata','species'),(228271,33809,'beta proteobacterium Rufe28','species'),(228272,33809,'beta proteobacterium Rufe22','species'),(228273,33809,'beta proteobacterium Gu1-7','species'),(228274,33809,'beta proteobacterium Rufe9','species'),(228275,33809,'beta proteobacterium Rufe9b','species'),(228276,33809,'beta proteobacterium Gu3','species'),(228277,11827,'Human endogenous retrovirus HCML-ARV','no rank'),(228278,36256,'Macronyx','genus'),(228279,228278,'Macronyx croceus','species'),(228280,179817,'Motacilla citreola calcarata','subspecies'),(228281,179817,'Motacilla citreola citreola','subspecies'),(228282,180448,'Motacilla flava beema','subspecies'),(228283,180448,'Motacilla flava cinereocapilla','subspecies'),(228284,180448,'Motacilla flava feldegg','subspecies'),(228285,180448,'Motacilla flava flava','subspecies'),(228286,180448,'Motacilla flava flavissima','subspecies'),(228287,180448,'Motacilla flava iberiae','subspecies'),(228288,180448,'Motacilla flava lutea','subspecies'),(228289,180448,'Motacilla flava macronyx','subspecies'),(228290,180448,'Motacilla flava pygmaea','subspecies'),(228291,180448,'Motacilla flava taivana','subspecies'),(228292,180448,'Motacilla flava thunbergi','subspecies'),(228294,56325,'Motacilla cinerea cinerea','subspecies'),(228295,69507,'Muscicapa infuscata','species'),(228296,44249,'Paenibacillus sp. NEM3','species'),(228297,31198,'Argopecten purpuratus','species'),(228298,6944,'Ixodes neuquenensis','species'),(228299,40466,'Sparassis cystidiosa','species'),(228300,127252,'Ideopsis similis','species'),(228301,58536,'Sinipta','genus'),(228302,228301,'Sinipta dalmani','species'),(228303,69507,'Muscicapa caerulescens','species'),(228304,36291,'Cercotrichas','genus'),(228306,52791,'Luscinia cyane','species'),(228307,121422,'Phoenicurus frontalis','species'),(228308,197520,'Alethe poliocephala','species'),(228309,197520,'Alethe castanea','species'),(228310,197520,'Alethe fuelleborni','species'),(228311,197520,'Alethe choloensis','species'),(228312,197520,'Alethe poliophrys','species'),(228313,36291,'Cossypha','genus'),(228314,228313,'Cossypha archeri','species'),(228315,228313,'Cossypha cyanocampter','species'),(228316,228313,'Cossypha niveicapilla','species'),(228317,228313,'Cossypha caffra','species'),(228318,228313,'Cossypha dichroa','species'),(228319,228313,'Cossypha polioptera','species'),(228320,36291,'Pogonocichla','genus'),(228321,228320,'Pogonocichla stellata','species'),(228322,121422,'Phoenicurus erythrogastrus','species'),(228323,36291,'Swynnertonia','genus'),(228324,228323,'Swynnertonia swynnertoni','species'),(228326,55806,'Malurus leucopterus','species'),(228327,228326,'Malurus leucopterus edouardi','subspecies'),(228328,228326,'Malurus leucopterus leucopterus','subspecies'),(228329,228326,'Malurus leucopterus leuconotus','subspecies'),(228330,227859,'SARS coronavirus Urbani','no rank'),(228331,228304,'Cercotrichas leucophrys','species'),(228332,74354,'Sheppardia gabela','species'),(228333,36291,'Cossyphicula','genus'),(228334,228333,'Cossyphicula roberti','species'),(228335,83494,'Comamonadaceae bacterium MWH55','species'),(228336,119059,'Oxalobacteraceae bacterium MWH73','species'),(228337,74354,'Sheppardia bocagei','species'),(228338,228313,'Cossypha anomala','species'),(228339,228313,'Cossypha isabellae','species'),(228340,286,'Pseudomonas sp. MWH1','species'),(228342,4797,'Pythium campanulatum','species'),(228343,2335,'Thermotoga sp. FjSS3-B.1','species'),(228344,2335,'Thermotoga sp. SL7','species'),(228345,181395,'Lamprogrammus','genus'),(228346,228345,'Lamprogrammus niger','species'),(228347,224099,'Amauris niavius','species'),(228348,43809,'Afrochlus','genus'),(228349,229476,'Afrochlus harrisoni','species'),(228350,113481,'Archaeochlus sp. Matchless','species'),(228351,41822,'Dasyhelea sp. Australia-JM-2003','species'),(228352,55806,'Malurus lamberti','species'),(228353,5094,'Talaromyces radicus','species'),(228354,47097,'Tephrosia purpurea','species'),(228355,4346,'Rhododendron acuminatum','species'),(228356,4346,'Rhododendron alborugosum','species'),(228357,4346,'Rhododendron album','species'),(228358,4346,'Rhododendron carringtoniae','species'),(228359,4346,'Rhododendron christii','species'),(228360,4346,'Rhododendron commonae','species'),(228361,4346,'Rhododendron culminicola','species'),(228362,4346,'Rhododendron ericoides','species'),(228363,4346,'Rhododendron gracilentum','species'),(228364,4346,'Rhododendron hyacinthosmum','species'),(228365,4346,'Rhododendron inconspicuum','species'),(228366,4346,'Rhododendron jasminiflorum','species'),(228367,4346,'Rhododendron konori','species'),(228368,4346,'Rhododendron laetum','species'),(228369,4346,'Rhododendron lagunculicarpum','species'),(228370,4346,'Rhododendron leucogigas','species'),(228371,4346,'Rhododendron lindleyi','species'),(228372,4346,'Rhododendron lochiae','species'),(228373,4346,'Rhododendron loranthiflorum','species'),(228374,4346,'Rhododendron luraluense','species'),(228375,4346,'Rhododendron pneumonanthum','species'),(228376,4346,'Rhododendron quadrasianum','species'),(228377,4346,'Rhododendron rarilepidotum','species'),(228378,4346,'Rhododendron rarum','species'),(228379,4346,'Rhododendron retusum','species'),(228380,4346,'Rhododendron rousei','species'),(228381,4346,'Rhododendron rubineiflorum','species'),(228382,4346,'Rhododendron ruttenii','species'),(228383,4346,'Rhododendron saxifragoides','species'),(228384,4346,'Rhododendron superbum','species'),(228386,4346,'Rhododendron tuba','species'),(228387,4346,'Rhododendron vaccinioides','species'),(228388,4346,'Rhododendron williamsii','species'),(228389,4346,'Rhododendron zoelleri','species'),(228390,4346,'Rhododendron zollingeri','species'),(228391,133930,'Brassaiopsis glomerulata','species'),(228392,133930,'Brassaiopsis tripteris','species'),(228393,46398,'Kalopanax septemlobus','species'),(228395,82236,'Lycoris radiata','species'),(228396,83946,'Jacaranda copaia','species'),(228397,41254,'Mycosphaerella musae','species'),(228398,2062,'Streptacidiphilus','genus'),(228399,40325,'Actinobacillus pleuropneumoniae serovar 1 str. 4074','no rank'),(228400,731,'Haemophilus somnus 2336','no rank'),(228401,9611,'Canis lycaon','species'),(228402,1827,'Rhodococcus sp. TMP2','species'),(228403,1827,'Rhodococcus sp. T12','species'),(228404,227859,'SARS coronavirus HKU-39849','no rank'),(228405,81032,'Hyphomonas neptunium ATCC 15444','no rank'),(228406,227859,'SARS coronavirus BJ02','no rank'),(228407,227859,'SARS coronavirus BJ01','no rank'),(228409,227859,'SARS coronavirus BJ03','no rank'),(228410,915,'Nitrosomonas europaea ATCC 19718','no rank'),(228411,3603,'Vitis piasezkii','species'),(228412,55962,'Hypericum canariense','species'),(228413,5073,'Penicillium tropicum','species'),(228414,2249,'Halococcus sp. JCM 8979','species'),(228415,227859,'SARS coronavirus CUHK-W1','no rank'),(228416,216701,'Rotheca','genus'),(228417,85104,'Burhinus senegalensis','species'),(228418,115701,'Treron sieboldii','species'),(228419,2147,'Acholeplasma pleciae','species'),(228420,47563,'Leptodactylus melanonotus','species'),(228421,47563,'Leptodactylus labialis','species'),(228422,449102,'Pristimantis ridens','species'),(228423,449102,'Pristimantis pardalis','species'),(228424,449102,'Pristimantis museosus','species'),(228425,228648,'Eleutherodactylus pantoni','species'),(228426,122123,'Eleutherodactylus pipilans','species'),(228427,228649,'Craugastor trachydermus','species'),(228428,228649,'Craugastor daryi','species'),(228429,228649,'Craugastor augusti','species'),(228430,228649,'Craugastor bocourti','species'),(228431,228649,'Craugastor megacephalus','species'),(228432,228649,'Craugastor ranoides','species'),(228433,228649,'Craugastor crassidigitus','species'),(228434,228649,'Craugastor longirostris','species'),(228435,228649,'Craugastor fitzingeri','species'),(228436,228649,'Craugastor mexicanus','species'),(228437,228649,'Craugastor pygmaeus','species'),(228438,228649,'Craugastor sartori','species'),(228439,228649,'Craugastor saltator','species'),(228440,228649,'Craugastor gollmeri','species'),(228441,228649,'Craugastor mimus','species'),(228442,228649,'Craugastor lineatus','species'),(228443,228649,'Craugastor noblei','species'),(228444,228649,'Craugastor laticeps','species'),(228445,228649,'Craugastor chac','species'),(228446,228649,'Craugastor rhodopis','species'),(228447,228649,'Craugastor loki','species'),(228448,228649,'Craugastor podiciferus','species'),(228449,228649,'Craugastor stejnegerianus','species'),(228450,228649,'Craugastor lauraster','species'),(228451,228649,'Craugastor polyptychus','species'),(228452,228649,'Craugastor bransfordii','species'),(228453,228649,'Craugastor persimilis','species'),(228454,228649,'Craugastor cf. fitzingeri SIUC H-06964','species'),(228456,52624,'Corbula coxi','species'),(228457,182725,'Laternula elliptica','species'),(228458,155768,'Clavagellidae','family'),(228459,228458,'Brechites','genus'),(228460,228459,'Brechites vaginiferus','species'),(228461,102402,'Cetomya','genus'),(228462,228461,'Cetomya bacata','species'),(228463,155768,'Cleidothaeridae','family'),(228464,228463,'Cleidothaerus','genus'),(228465,228464,'Cleidothaerus albidus','species'),(228466,52624,'Corbula gibba','species'),(228467,278206,'Euciroidae','family'),(228468,228467,'Euciroa','genus'),(228469,228468,'Euciroa eburnea','species'),(228470,182725,'Laternula creccina','species'),(228471,120441,'Lyonsia norwegica','species'),(228472,120440,'Policordia','genus'),(228473,228472,'Policordia radiata','species'),(228474,114952,'Nausitora','genus'),(228475,228474,'Nausitora fusticula','species'),(228476,120440,'Lyonsiella','genus'),(228477,228476,'Lyonsiella abyssicola','species'),(228478,212051,'Paraphalaenopsis denevei','species'),(228479,36459,'Phalaenopsis appendiculata','species'),(228480,36459,'Phalaenopsis buyssoniana','species'),(228481,36459,'Phalaenopsis honghenensis','species'),(228482,36459,'Phalaenopsis taenialis','species'),(228483,158424,'Renanthera','genus'),(228484,228483,'Renanthera matutina','species'),(228485,158424,'Renantherella','genus'),(228486,228485,'Renantherella histrionica','species'),(228487,38198,'Vanda luzonica','species'),(228488,155768,'Thraciidae','family'),(228489,228488,'Thracia','genus'),(228490,228489,'Thracia meridionalis','species'),(228491,228489,'Thracia pubescens','species'),(228492,228488,'Thraciopsis','genus'),(228493,228492,'Thraciopsis angustata','species'),(228494,120440,'Entodesma','genus'),(228495,228494,'Entodesma navicula','species'),(228496,120440,'Mytilimeria','genus'),(228497,228496,'Mytilimeria nutallii','species'),(228498,155768,'Myochamidae','family'),(228499,228498,'Myadora','genus'),(228500,228499,'Myadora antipoda','species'),(228501,228499,'Myadora pavimenta','species'),(228502,61329,'Cuspidaria tenella','species'),(228503,61329,'Cuspidaria sp. HD-2003','species'),(228504,65387,'Pholadomyoidea','superfamily'),(228505,228504,'Verticordiidae','family'),(228506,228505,'Verticordia','genus'),(228507,228506,'Verticordia sp. HD-2003','species'),(228508,102402,'Poromya','genus'),(228509,228508,'Poromya granulata','species'),(228510,228508,'Poromya adelaidis','species'),(228511,3805,'Bauhinia apertilobata','species'),(228512,3805,'Bauhinia aurea','species'),(228513,3805,'Bauhinia carcinophylla','species'),(228514,509187,'Lasiobema championii','species'),(228515,3805,'Bauhinia clemensiorum','species'),(228516,161746,'Bauhinia corymbosa var. longipes','varietas'),(228517,3805,'Bauhinia didyma','species'),(228518,189975,'Tylosema fassoglense','species'),(228519,3805,'Bauhinia glabra','species'),(228520,3805,'Bauhinia glauca','species'),(228521,228520,'Bauhinia glauca subsp. glauca','subspecies'),(228522,228521,'Bauhinia glauca var. hupehana','varietas'),(228523,3805,'Bauhinia hainanensis','species'),(228524,3805,'Bauhinia integrifolia','species'),(228525,3805,'Bauhinia jenningsii','species'),(228526,3805,'Bauhinia khasiana','species'),(228527,3805,'Bauhinia kockiana','species'),(228528,3805,'Bauhinia longistipes','species'),(228529,3805,'Bauhinia nervosa','species'),(228530,3805,'Bauhinia paucinervata','species'),(228531,3805,'Bauhinia reticulata','species'),(228532,3805,'Bauhinia roxburghiana','species'),(228533,3805,'Bauhinia scandens','species'),(228534,228533,'Bauhinia scandens var. horsfieldii','varietas'),(228535,3805,'Bauhinia semibifida','species'),(228536,3805,'Bauhinia strychnifolia','species'),(228537,3805,'Bauhinia strychnoidea','species'),(228538,3805,'Bauhinia touranensis','species'),(228539,508977,'Lysiphyllum winitii','species'),(228540,497220,'Luciogobius','genus'),(228541,228540,'Luciogobius guttatus','species'),(228542,497220,'Eutaeniichthys','genus'),(228543,228542,'Eutaeniichthys gilli','species'),(228544,150290,'Brachygobius doriae','species'),(228545,150290,'Brachygobius kabiliensis','species'),(228546,186832,'Pandaka trimaculata','species'),(228547,287188,'Phauda','genus'),(228548,228547,'Phauda bicolor','species'),(228549,180978,'Cuban papaya phytoplasma','no rank'),(228550,75735,'Starmerella cf. bombicola UWO00-623c3','species'),(228552,5475,'Candida cf. etchellsii UFMG LS02','species'),(228553,5475,'Candida cf. etchellsii UFMG Jat-92.1','species'),(228554,5475,'Candida cf. etchellsii UWO01-191.1','species'),(228560,5475,'Candida cf. lactis-condensi UWO92-309.3','species'),(228561,5475,'Candida cf. lactis-condensi UWO00-426.2','species'),(228562,171822,'Draba nemorosa var. hebecarpa','varietas'),(228563,38563,'Petroica','genus'),(228564,228563,'Petroica traversi','species'),(228565,12916,'Acidovorax sp. 98-63833','species'),(228566,115244,'Callicerini','tribe'),(228567,228566,'Callicera','genus'),(228568,228567,'Callicera rufa','species'),(228572,115310,'Paragus sp. near goeldlini','species'),(228573,115310,'Paragus sp. near minutus','species'),(228574,44249,'Paenibacillus lactis','species'),(228575,44249,'Paenibacillus sp. MB 2039','species'),(228576,1386,'Bacillus patagoniensis','species'),(228577,139877,'uncultured zooxanthellae Symbiodinium','species'),(228578,12234,'Youcai mosaic virus','species'),(228579,10813,'Beet mild curly top virus','species'),(228580,10813,'Beet severe curly top virus','species'),(228581,12036,'Barley yellow dwarf virus-PAS','species'),(228582,119164,'Cereal yellow dwarf virus-RPS','species'),(228583,3805,'Bauhinia sp. Li and Huang 5','species'),(228584,3805,'Bauhinia aff. didyma Wang 5','species'),(228585,38208,'Bulbophyllum burfordiense','species'),(228586,3484,'Humulus scandens','species'),(228587,13408,'Celtis occidentalis','species'),(228588,45778,'Gene silencing vector pCPCbLCVB.002','species'),(228589,45778,'Gene silencing vector pCPCbLCVA.007','species'),(228590,45778,'Gene silencing vector pMTCbLCVA.008','species'),(228591,102796,'Influenza A virus (A/chicken/Beijing/1/00(H9N2))','no rank'),(228592,102796,'Influenza A virus (A/chicken/Hebei/1/01(H9N2))','no rank'),(228593,88551,'Amoebophrya sp. ex Ceratium lineatum','species'),(228594,88551,'Amoebophrya sp. ex Ceratium tripos','species'),(228595,88551,'Amoebophrya sp. ex Dinophysis norvegica','species'),(228596,1817,'Nocardia shimofusensis','species'),(228599,1817,'Nocardia higoensis','species'),(228600,1817,'Nocardia araoensis','species'),(228601,1817,'Nocardia pneumoniae','species'),(228602,1817,'Nocardia arthritidis','species'),(228603,838,'Prevotella shahii','species'),(228604,838,'Prevotella salivae','species'),(228605,1716,'Corynebacterium sp. 2301292','species'),(228606,96060,'Diacamma indicum','species'),(228607,227859,'SARS coronavirus BJ04','no rank'),(228608,262014,'Xenopus gilli','species'),(228609,9977,'Ochotona pusilla','species'),(228610,45426,'cf. Acremonium sp. KR21-2','species'),(228611,150362,'Polycephalomyces ramosus','species'),(228613,228615,'Berkelella stilbigera','species'),(228614,469,'Acinetobacter sp. OK1','species'),(228615,162454,'Berkelella','genus'),(228616,23109,'Hydrangea hirta','species'),(228617,37823,'Caiophora sp. Hufford 3518','species'),(228618,37823,'Caiophora sp. Hufford 3524','species'),(228619,279888,'Symbiodinium sp. Sp3','species'),(228620,279888,'Symbiodinium sp. Pc4','species'),(228621,279888,'Symbiodinium sp. Ha6','species'),(228622,279888,'Symbiodinium sp. Lp5','species'),(228623,279888,'Symbiodinium sp. Gt7','species'),(228624,279888,'Symbiodinium sp. PdO3.1','species'),(228625,4281,'Cornus disciflora','species'),(228626,16917,'Mastixia eugenioides','species'),(228627,37820,'Hydrostachys angustisecta','species'),(228628,37820,'Hydrostachys polymorpha','species'),(228629,37820,'Hydrostachys insignis','species'),(228630,29278,'Cloning vector pUNI51','species'),(228631,66688,'Krameria argentea','species'),(228632,66688,'Krameria grandiflora','species'),(228633,66688,'Krameria spartioides','species'),(228634,66688,'Krameria tomentosa','species'),(228635,66688,'Krameria cistoidea','species'),(228636,66688,'Krameria lappacea','species'),(228637,66688,'Krameria cytisoides','species'),(228638,66688,'Krameria grayi','species'),(228639,66688,'Krameria paucifolia','species'),(228640,66688,'Krameria sonorae','species'),(228641,66688,'Krameria erecta','species'),(228642,66688,'Krameria pauciflora','species'),(228643,66688,'Krameria ramosissima','species'),(228644,66688,'Krameria revoluta','species'),(228645,66688,'Krameria secundiflora','species'),(228646,66631,'Kallstroemia parviflora','species'),(228647,45188,'Guaiacum angustifolium','species'),(228648,8380,'Euhyas','subgenus'),(228649,613037,'Craugastor','genus'),(228650,8380,'Eleutherodactylus','subgenus'),(228651,8380,'unclassified Eleutherodactylus','no rank'),(228652,30759,'Laemonema','genus'),(228653,228652,'Laemonema longipes','species'),(228654,497,'Psychrobacter pulmonis','species'),(228655,2063,'Kitasatospora sampliensis','species'),(228656,1372,'Planococcus kazaiensis','species'),(228657,163739,'Echinosophora','genus'),(228658,228657,'Echinosophora koreensis','species'),(228659,133947,'Oplopanax elatus','species'),(228660,885954,'Daphne pseudomezereum var. koreana','varietas'),(228662,37820,'Hydrostachys sp. Hansen 1993','species'),(228663,152625,'Pileostegia sp. Qiu 1992','species'),(228664,86874,'Decumaria sp. Chase et al. 1993','species'),(228665,76657,'Oculimacula','genus'),(228666,221412,'Helgardia','genus'),(228667,228666,'Helgardia anguioides','species'),(228668,228666,'Helgardia aestiva','species'),(228669,97854,'Cochlearia sempervivum','species'),(228670,30316,'Spea hammondii','species'),(228671,97788,'uncultured Syntrophus sp.','species'),(228672,5218,'Exidia crenata','species'),(228673,5251,'Ceratobasidium obscurum','species'),(228674,35070,'Bourgueticrinida','order'),(228675,11520,'Influenza B virus (B/Memphis/12/97-MA)','no rank'),(228676,228674,'Bathycrinidae','family'),(228678,228676,'Bathycrinus','genus'),(228679,228678,'Bathycrinus sp. D1425','species'),(228680,55652,'unclassified Isocrinida','no rank'),(228681,228680,'Caledonicrinus','genus'),(228682,228681,'Caledonicrinus vaubani','species'),(228684,706665,'Guillecrinus','genus'),(228685,228684,'Guillecrinus neocaledonicus','species'),(228686,5140,'Neurospora sp. FGSC 8834','species'),(228687,5140,'Neurospora sp. FGSC 8815','species'),(228688,5140,'Neurospora sp. FGSC 8847','species'),(228689,35070,'Cyrtocrinida','order'),(228690,228689,'Holopodidae','family'),(228696,228690,'Holopus','genus'),(228697,228696,'Holopus alidis','species'),(228698,55653,'Metacrinus','genus'),(228699,228698,'Metacrinus rotundus','species'),(228700,228698,'Metacrinus sp. D1442','species'),(228701,63501,'Vincetoxicum sublanceolatum','species'),(228702,228701,'Vincetoxicum sublanceolatum var. sublanceolatum','varietas'),(228703,228701,'Vincetoxicum sublanceolatum var. macranthum','varietas'),(228704,52863,'Tylophora ovata','species'),(228706,228704,'Tylophora ovata var. ovata','varietas'),(228707,126747,'Cynanchum boudieri','species'),(228708,126747,'Cynanchum caudatum','species'),(228709,126747,'Cynanchum wilfordii','species'),(228710,52863,'Tylophora aristolochioides','species'),(228711,52863,'Tylophora brownii','species'),(228712,52863,'Tylophora floribunda','species'),(228713,52863,'Tylophora japonica','species'),(228714,52863,'Tylophora matsumurae','species'),(228715,52863,'Tylophora tanakae','species'),(228716,63501,'Vincetoxicum acuminatum','species'),(228717,63501,'Vincetoxicum ambiguum','species'),(228718,63501,'Vincetoxicum amplexicaule','species'),(228719,63501,'Vincetoxicum austrokiusianum','species'),(228720,63501,'Vincetoxicum calcareum','species'),(228721,63501,'Vincetoxicum japonicum','species'),(228722,63501,'Vincetoxicum katoi','species'),(228723,63501,'Vincetoxicum macrophyllum','species'),(228724,63501,'Vincetoxicum magnificum','species'),(228725,63501,'Vincetoxicum nipponicum','species'),(228726,63501,'Vincetoxicum pycnostelma','species'),(228727,63501,'Vincetoxicum yamanakae','species'),(228728,63501,'Vincetoxicum yonakuniense','species'),(228729,63501,'Vincetoxicum izuense','species'),(228730,63501,'Vincetoxicum hoyoense','species'),(228731,31742,'Nigerian sorghum potyvirus','no rank'),(228732,1912,'Streptomyces hygroscopicus subsp. yingchengensis','subspecies'),(228733,34398,'Corallocytostroma','genus'),(228734,228733,'Corallocytostroma ornithocopreoides','species'),(228735,6389,'Enchytraeus japonensis','species'),(228737,590,'Salmonella sp. S14','species'),(228738,590,'Salmonella sp. S126','species'),(228739,590,'Salmonella sp. S191','species'),(228740,104465,'Leucoblepsis','genus'),(228741,228740,'Leucoblepsis taiwanensis','species'),(228742,121789,'Coccophagoides moeris','species'),(228743,134545,'Scopelocheirus','genus'),(228744,228743,'Scopelocheirus schellenbergi','species'),(228745,171868,'Thermovibrio ammonificans','species'),(228746,1663,'Arthrobacter sp. S','species'),(228747,119216,'Influenza A virus (A/turkey/Ontario/HR2/2000(H7N1))','no rank'),(228748,2273,'Desulfurococcus fermentans','species'),(228749,4797,'Pythium glomeratum','species'),(228750,5110,'Claviceps cynodontis','species'),(228751,119210,'Influenza A virus (A/Finland/246/1992(H3N2))','no rank'),(228752,119210,'Influenza A virus (A/Finland/300/93(H3N2))','no rank'),(228753,773,'Bartonella sp. Bi5131tl','species'),(228754,101,'Flectobacillus ruber','species'),(228755,76394,'Lotononis bainesii','species'),(228756,286,'Pseudomonas sp. BG2dil','species'),(228757,286,'Pseudomonas sp. WG7#1','species'),(228758,286,'Pseudomonas sp. WG22#2','species'),(228759,286,'Pseudomonas sp. BE1dil','species'),(228760,286,'Pseudomonas sp. BE3dil','species'),(228761,286,'Pseudomonas sp. BE4dil','species'),(228762,286,'Pseudomonas sp. WE7#1b','species'),(228763,286,'Pseudomonas sp. WE7#2b','species'),(228764,286,'Pseudomonas sp. SE7#1','species'),(228765,286,'Pseudomonas sp. SE22#1a','species'),(228766,286,'Pseudomonas sp. SE22#2','species'),(228767,286,'Pseudomonas sp. R1enr','species'),(228768,286,'Pseudomonas sp. WR7#2','species'),(228769,286,'Pseudomonas sp. 4/11GCS3#e','species'),(228770,286,'Pseudomonas sp. \'11/20CMC control\'','species'),(228771,286,'Pseudomonas sp. 4/11SKenr22#','species'),(228772,286,'Pseudomonas sp. \'4/27CMC A2\'','species'),(228774,50460,'Cardamine amporitana x Cardamine apennina','species'),(228775,50460,'Cardamine acris','species'),(228776,50461,'Cardamine amara subsp. amara','subspecies'),(228777,50461,'Cardamine amara subsp. austriaca','subspecies'),(228778,50461,'Cardamine amara subsp. balcanica','subspecies'),(228779,50461,'Cardamine amara subsp. opicii','subspecies'),(228780,50461,'Cardamine amara subsp. pyrenaea','subspecies'),(228781,50460,'Cardamine amporitana','species'),(228782,50460,'Cardamine apennina','species'),(228783,50460,'Cardamine asarifolia','species'),(228784,50460,'Cardamine barbaraeoides','species'),(228785,50460,'Cardamine castellana','species'),(228786,50460,'Cardamine gallaecica','species'),(228787,50460,'Cardamine seidlitziana','species'),(228788,50460,'Cardamine tenera','species'),(228789,50460,'Cardamine uliginosa','species'),(228790,50460,'Cardamine wiedmanniana','species'),(228791,54974,'Ampullaria crossean','species'),(228792,97050,'Ruegeria sp. SDC-1','species'),(228793,50230,'Arisaema sp. He s.n.','species'),(228794,50230,'Arisaema sp. Murata 2310','species'),(228795,50230,'Arisaema album','species'),(228796,50230,'Arisaema balansae','species'),(228797,50230,'Arisaema candidissimum','species'),(228798,227495,'Arisaema ciliatum var. liubaense','varietas'),(228799,50230,'Arisaema clavatum','species'),(228800,50230,'Arisaema concinnum','species'),(228801,50230,'Arisaema consanguineum','species'),(228802,50230,'Arisaema cordatum','species'),(228803,50230,'Arisaema costatum','species'),(228804,50230,'Arisaema elephas','species'),(228805,50230,'Arisaema bockii','species'),(228806,50230,'Arisaema erubescens','species'),(228807,50230,'Arisaema exappendiculatum','species'),(228808,50230,'Arisaema fargesii','species'),(228809,50230,'Arisaema filiforme','species'),(228810,50230,'Arisaema fimbriatum','species'),(228811,227241,'Arisaema flavum subsp. tibeticum','subspecies'),(228812,50230,'Arisaema formosanum','species'),(228813,50230,'Arisaema franchetianum','species'),(228814,50230,'Arisaema garrettii','species'),(228815,50230,'Arisaema grapsospadix','species'),(228816,50230,'Arisaema griffithii','species'),(228817,50230,'Arisaema hainanense','species'),(228818,50230,'Arisaema harmandii','species'),(228819,50230,'Arisaema heterocephalum','species'),(228820,50230,'Arisaema ilanense','species'),(228821,50230,'Arisaema jacquemontii','species'),(228822,50230,'Arisaema jinshajiangense','species'),(228823,50230,'Arisaema kerrii','species'),(228824,50230,'Arisaema kishidae','species'),(228825,50230,'Arisaema kiushianum','species'),(228826,50230,'Arisaema lobatum','species'),(228827,50230,'Arisaema matsudae','species'),(228828,50230,'Arisaema microspadix','species'),(228829,50230,'Arisaema mildbraedii','species'),(228830,50230,'Arisaema murrayi','species'),(228831,50230,'Arisaema negishii','species'),(228832,50230,'Arisaema nepenthoides','species'),(228833,50230,'Arisaema ostiolatum','species'),(228834,50230,'Arisaema ovale','species'),(228835,50230,'Arisaema penicillatum','species'),(228836,50230,'Arisaema petelotii','species'),(228837,50230,'Arisaema prazeri','species'),(228838,50230,'Arisaema propinquum','species'),(228839,50230,'Arisaema roxburghii','species'),(228840,50230,'Arisaema saxatile','species'),(228841,50230,'Arisaema sazensoo','species'),(228842,50230,'Arisaema schimperianum','species'),(228843,50230,'Arisaema sikokianum','species'),(228844,50230,'Arisaema speciosum','species'),(228845,228844,'Arisaema speciosum var. ziroense','varietas'),(228846,50230,'Arisaema taiwanense','species'),(228847,50230,'Arisaema thunbergii','species'),(228848,50230,'Arisaema tosaense','species'),(228849,50230,'Arisaema umbrinum','species'),(228850,50230,'Arisaema undulatifolium','species'),(228851,50230,'Arisaema utile','species'),(228852,50230,'Arisaema wilsonii','species'),(228853,50230,'Arisaema wrayi','species'),(228854,50230,'Arisaema yunnanense','species'),(228855,175767,'Typhonium blumei','species'),(228856,175767,'Typhonium gracile','species'),(228857,175767,'Typhonium roxburghii','species'),(228858,32277,'Metapenaeus affinis','species'),(228859,6685,'Parapenaeus','genus'),(228860,228859,'Parapenaeus fissuroides','species'),(228861,6685,'Parapenaeopsis','genus'),(228862,228861,'Parapenaeopsis hardwickii','species'),(228863,84684,'Solenocera crassicornis','species'),(228864,44249,'Paenibacillus sp. 436-1','species'),(228865,44249,'Paenibacillus sp. 448-L5','species'),(228867,154095,'Caulanthus flavescens','species'),(228869,19205,'Lepidium squamatum','species'),(228870,25782,'Cleome spinosa','species'),(228871,72656,'Aethionema arabicum','species'),(228872,87301,'Draba corrugata','species'),(228873,981067,'Berteroa','genus'),(228874,228873,'Berteroa incana','species'),(228875,947491,'Conringia','genus'),(228876,228875,'Conringia orientalis','species'),(228877,29278,'Expression vector pDAS112','species'),(228878,47274,'Dactylaria sp. P24','species'),(228879,47274,'Dactylaria sp. P7','species'),(228880,48558,'Pyricularia sp. MC1','species'),(228881,48558,'Pyricularia sp. MC2','species'),(228882,108599,'Nakataea','genus'),(228883,228882,'Nakataea fusispora','species'),(228884,47274,'Dactylaria ampulliformis','species'),(228885,47274,'Dactylaria appendiculata','species'),(228886,47274,'Dactylaria junci','species'),(228887,47274,'Dactylaria purpurella','species'),(228888,29849,'Gaeumannomyces amomi','species'),(228889,48558,'Pyricularia angulata','species'),(228890,48558,'Pyricularia costina','species'),(228891,48558,'Pyricularia longispora','species'),(228892,48558,'Pyricularia parasitica','species'),(228893,48558,'Pyricularia variabilis','species'),(228894,48558,'Pyricularia zingiberis','species'),(228895,227045,'Ochroconis humicola','species'),(228896,41254,'Mycosphaerella berkeleyi','species'),(228897,10814,'Sida micrantha mosaic virus','species'),(228898,63501,'Vincetoxicum inamoenum','species'),(228899,1386,'Bacillus asahii','species'),(228900,102796,'Influenza A virus (A/chicken/Tehran/TH6/98(H9N2))','no rank'),(228901,102796,'Influenza A virus (A/chicken/Tehran/TN1/02(H9N2))','no rank'),(228902,102796,'Influenza A virus (A/chicken/Tehran/TH8/00(H9N2))','no rank'),(228903,102796,'Influenza A virus (A/chicken/Tehran/TS7/01(H9N2))','no rank'),(228904,102796,'Influenza A virus (A/chicken/Tehran/TS6/00(H9N2))','no rank'),(228905,102796,'Influenza A virus (A/chicken/Tehran/TS5/99(H9N2))','no rank'),(228906,102796,'Influenza A virus (A/chicken/Tehran/TS4/98(H9N2))','no rank'),(228907,1754,'Thermoanaerobacter sp. K67','species'),(228908,160232,'Nanoarchaeum equitans Kin4-M','no rank'),(228909,1763,'Mycobacterium hackensackense','species'),(228911,53413,'Xanthomonas axonopodis pv. fici','no rank'),(228912,53413,'Xanthomonas axonopodis pv. malvacearum','no rank'),(228913,637,'Arsenophonus endosymbiont of Dermacentor variabilis','species'),(228914,136625,'Acipenser schrenckii x Huso dauricus','species'),(228915,31177,'Echinometra insularis','species'),(228916,4769,'Saprolegnia bulbosa','species'),(228917,53545,'Ochlerotatus canadensis','species'),(228918,53545,'Ochlerotatus trivittatus','species'),(228919,53545,'Ochlerotatus stimulans','species'),(228920,53545,'Ochlerotatus grossbecki','species'),(228921,53545,'Ochlerotatus intrudens','species'),(228923,543313,'Guggenheimella','genus'),(228924,228923,'Guggenheimella bovis','species'),(228925,379,'Rhizobium arachis','species'),(228927,528,'Ochrobactrum sp. 10s','species'),(228928,119210,'Influenza A virus (A/Memphis/31/98(H3N2))','no rank'),(228929,338,'Xanthomonas sp. 2','species'),(228931,4295,'Ilex x meserveae','species'),(228932,23075,'Escallonia sp. Oxelman 2340','species'),(228933,3689,'Populus alba x Populus grandidentata','species'),(228934,36048,'Tuber scruposum','species'),(228935,36048,'Tuber foetidum','species'),(228936,106841,'Cryptococcus sp. Aspoy5E','species'),(228937,106841,'Cryptococcus sp. AspoyC','species'),(228939,165791,'Rhodotorula sp. AspoyJ1','species'),(228940,165791,'Rhodotorula sp. AspoyJ2','species'),(228941,165791,'Rhodotorula sp. AspoyJ3','species'),(228942,5304,'Limonomyces','genus'),(228943,228942,'Limonomyces roseipellis','species'),(228944,228942,'Limonomyces culmigenus','species'),(228945,5304,'Laetisaria','genus'),(228946,228945,'Laetisaria arvalis','species'),(228947,178727,'cf. Limonomyces roseipellis isolate 1','species'),(228948,178727,'cf. Limonomyces roseipellis isolate 2','species'),(228949,64001,'environmental samples','no rank'),(228950,228949,'uncultured Nevskia sp.','species'),(228951,129337,'environmental samples','no rank'),(228952,228951,'uncultured Geobacillus sp.','species'),(228953,122277,'environmental samples','no rank'),(228954,228953,'uncultured Pectobacterium sp.','species'),(228955,178469,'Arenibacter certesii','species'),(228956,252356,'Maribacter sedimenticola','species'),(228957,252356,'Maribacter orientalis','species'),(228958,252356,'Maribacter aquivivus','species'),(228959,252356,'Maribacter ulvicola','species'),(228960,159191,'Nodularia sp. KAC 13','species'),(228961,5543,'Trichoderma sp. 3D2B','species'),(228962,5543,'Trichoderma sp. 3D5','species'),(228963,5543,'Trichoderma sp. 3D7A','species'),(228964,5543,'Trichoderma sp. 3D7B','species'),(228965,5543,'Trichoderma sp. 3D9A','species'),(228969,85626,'Centaurea solstitialis virescence phytoplasma','species'),(228970,198624,'Sphaerothecum','genus'),(228971,7043,'Anthonomus vestitus','species'),(228972,85017,'Xylanibacterium','genus'),(228973,228972,'Xylanibacterium ulmi','species'),(228974,49990,'Thymus quinquecostatus','species'),(228975,49990,'Thymus magnus','species'),(228976,203864,'Cryptosporidium sp. PG1-26','species'),(228977,53246,'Pseudoalteromonas sp. 108','species'),(228978,662,'Vibrio sp. Ms 121','species'),(228979,53246,'Pseudoalteromonas sp. 155','species'),(228980,32008,'Burkholderia sp. 3CBM2','species'),(228981,507,'Alcaligenes sp. 4CBBA','species'),(228982,33882,'Microbacterium sp. 4CBAG5','species'),(228983,33882,'Microbacterium sp. 4CBBC','species'),(228984,34435,'Macrolepiota aff. procera TMI-23933','species'),(228985,34435,'Macrolepiota sp. TMI-23928','species'),(228986,34435,'Macrolepiota sp. TMI-23929','species'),(228988,34435,'Macrolepiota sp. Tulloss 26-IX-1981','species'),(228989,34435,'Macrolepiota sp. Smith 528','species'),(228990,34435,'Macrolepiota sp. Gilliam 1245','species'),(228991,374,'Bradyrhizobium sp. 4CBD','species'),(228992,34433,'Leucoagaricus sp. Huijser s.n.','species'),(228993,34433,'Leucoagaricus sp. McAdoo s.n.','species'),(228996,34433,'Leucoagaricus sp. Vellinga 2587','species'),(228997,34433,'Leucoagaricus sp. Vellinga 2615','species'),(228998,34433,'Leucoagaricus sp. Vellinga 2619','species'),(229000,34433,'Leucoagaricus sp. Vellinga 2731','species'),(229003,34433,'Leucoagaricus sp. Vellinga 2777','species'),(229005,34433,'Leucoagaricus sp. Vellinga 2823','species'),(229006,286,'Pseudomonas sp. BTs10022','species'),(229007,2745,'Halomonas ventosae','species'),(229008,34435,'Macrolepiota rhodosperma','species'),(229009,34435,'Macrolepiota psammophila','species'),(229010,34435,'Macrolepiota subsquarrosa','species'),(229011,34435,'Macrolepiota heimii','species'),(229012,34429,'Chlorophyllum alborubescens','species'),(229013,34433,'Leucoagaricus pilatianus','species'),(229014,34433,'Leucoagaricus cupresseus','species'),(229015,34433,'Leucoagaricus jubilaei','species'),(229016,34433,'Leucoagaricus badhamii','species'),(229017,37314,'Lepiota roseifolia','species'),(229018,37314,'Lepiota decorata','species'),(229019,34433,'Leucoagaricus irinellus','species'),(229020,981096,'Thysanocarpus','genus'),(229021,229020,'Thysanocarpus sp. RSA-18923','species'),(229022,5250,'environmental samples','no rank'),(229023,229022,'endophyte of Hexalectris spicata (cf. Thanatephorus)','species'),(229024,197710,'uncultured mycorrhiza of Hexalectris spicata sp. D','species'),(229025,197710,'uncultured mycorrhiza of Hexalectris spicata sp. B','species'),(229026,197710,'uncultured mycorrhiza of Hexalectris revoluta sp. F','species'),(229027,197710,'uncultured mycorrhiza of Hexalectris spicata sp. E','species'),(229028,197710,'uncultured mycorrhiza of Hexalectris spicata sp. C','species'),(229029,197710,'uncultured mycorrhiza of Hexalectris spicata sp. G','species'),(229030,12234,'Cactus mild mottle virus','species'),(229031,321836,'uncultured Naegleria','species'),(229032,28295,'Porcine epidemic diarrhea virus (strain CV777)','no rank'),(229033,28295,'Porcine epidemic diarrhea virus (strain Br1/87)','no rank'),(229034,23113,'Philadelphus sp. Oxelman 2326','species'),(229035,13730,'Tragopogon sp. UW','species'),(229036,57731,'uncultured AMF fungus','species'),(229037,583,'Proteus sp.','species'),(229038,11520,'Influenza B virus (B/NIB/48/90)','no rank'),(229039,78793,'Liparis cf. distans LipV','species'),(229041,119210,'Influenza A virus (A/swine/Italy/520/85(H3N2))','no rank'),(229043,119211,'Influenza A virus (A/equine/Ibadan/6/91(H3N8))','no rank'),(229044,119211,'Influenza A virus (A/equine/Ibadan/9/91(H3N8))','no rank'),(229045,410830,'Trichomonascus','genus'),(229046,3498,'Morus alba var. alba','varietas'),(229047,3497,'Morus mizuho','species'),(229048,3497,'Morus wittiorum','species'),(229049,3497,'Morus mongolica','species'),(229051,102797,'Influenza A virus (A/81/HO)','no rank'),(229052,176114,'Microgale longicaudata','species'),(229053,176114,'Microgale principula','species'),(229054,176114,'Microgale pusilla','species');
INSERT INTO `taxonomy` VALUES (229055,102796,'Influenza A virus (A/chicken/Wangcheng/4/2001(H9N2))','no rank'),(229056,204813,'Lagocephalus inermis','species'),(229057,204813,'Lagocephalus sceleratus','species'),(229058,94238,'Ostracion cubicus','species'),(229059,39109,'Sphoeroides pachygaster','species'),(229060,31032,'Takifugu stictonotus','species'),(229061,50368,'Arothron stellatus','species'),(229062,223142,'Diodon holocanthus','species'),(229063,13617,'Myrmecia pyriformis Smith, 1858','species'),(229064,13617,'Myrmecia froggatti','species'),(229065,6201,'unclassified Cyclophyllidea','no rank'),(229066,229065,'Cyclophyllidea sp. PDO-2003','species'),(229067,80969,'Amphiprion akallopisos','species'),(229068,80969,'Amphiprion akindynos','species'),(229069,80969,'Amphiprion allardi','species'),(229070,80969,'Amphiprion chrysogaster','species'),(229071,80969,'Amphiprion chrysopterus','species'),(229072,80969,'Amphiprion melanopus','species'),(229073,80969,'Amphiprion nigripes','species'),(229074,80969,'Amphiprion omanensis','species'),(229075,80969,'Amphiprion sebae','species'),(229076,80974,'Chromis agilis','species'),(229077,80974,'Chromis amboinensis','species'),(229078,80974,'Chromis atripectoralis','species'),(229079,80974,'Chromis atripes','species'),(229080,80974,'Chromis chrysura','species'),(229081,80974,'Chromis flavomaculata','species'),(229082,80974,'Chromis margaritifer','species'),(229083,80974,'Chromis nitida','species'),(229084,80974,'Chromis retrofasciata','species'),(229085,80974,'Chromis weberi','species'),(229086,80974,'Chromis xanthopterygia','species'),(229087,36213,'Abudefduf abdominalis','species'),(229088,36213,'Abudefduf bengalensis','species'),(229089,36213,'Abudefduf lorenzi','species'),(229090,36213,'Abudefduf margariteus','species'),(229091,36213,'Abudefduf notatus','species'),(229092,36213,'Abudefduf septemfasciatus','species'),(229093,36213,'Abudefduf sparoides','species'),(229094,36213,'Abudefduf whitleyi','species'),(229095,80967,'Amblyglyphidodon sp. New Caledonia-BQ-2003','species'),(229096,80967,'Amblyglyphidodon leucogaster','species'),(229097,187428,'Euplectes afer','species'),(229098,187428,'Euplectes orix','species'),(229099,80978,'Chrysiptera annulata','species'),(229100,52791,'Luscinia calliope','species'),(229101,80978,'Chrysiptera galba','species'),(229102,133126,'Diabrotica speciosa speciosa','subspecies'),(229103,233263,'Chicken enteric coronavirus','species'),(229104,37452,'endosymbiont of Brevipalpus obovatus','species'),(229105,37452,'endosymbiont of Aspidiotus nerii','species'),(229106,37452,'endosymbiont of Aphytis sp. 4','species'),(229107,37452,'endosymbiont of Aphytis lingnanensis','species'),(229108,37452,'endosymbiont of Aphytis sp. 3','species'),(229109,37452,'endosymbiont of Encarsia sp. 2','species'),(229110,37452,'endosymbiont of Encarsia lutea','species'),(229111,37452,'endosymbiont of Encarsiella noyesi','species'),(229112,37452,'endosymbiont of Bemisia tabaci (biotype A)','species'),(229113,37452,'endosymbiont of Petrobia harti','species'),(229114,37452,'endosymbiont of Balaustium sp.','species'),(229115,37452,'endosymbiont of Metaseiulus occidentalis','species'),(229116,37452,'endosymbiont of Oppiella nova','species'),(229117,37452,'endosymbiont of Dicranotropis hamata','species'),(229118,37452,'endosymbiont of Encarsia sp. 3','species'),(229119,80978,'Chrysiptera glauca','species'),(229120,80978,'Chrysiptera hemicyanea','species'),(229121,80978,'Chrysiptera talboti','species'),(229122,80978,'Chrysiptera taupou','species'),(229123,196129,'Dischistodus melanotus','species'),(229124,30863,'Hemiglyphidodon','genus'),(229125,229124,'Hemiglyphidodon plagiometopon','species'),(229126,80984,'Neopomacentrus filamentosus','species'),(229127,80984,'Neopomacentrus miryae','species'),(229128,80984,'Neopomacentrus nemurus','species'),(229129,80984,'Neopomacentrus sindensis','species'),(229130,61808,'Pomacentrus adelus','species'),(229131,61808,'Pomacentrus australis','species'),(229132,61808,'Pomacentrus grammorhynchus','species'),(229133,61808,'Pomacentrus lepidogenys','species'),(229134,61808,'Pomacentrus leptus','species'),(229135,61808,'Pomacentrus milleri','species'),(229136,61808,'Pomacentrus nagasakiensis','species'),(229137,61808,'Pomacentrus nigromanus','species'),(229138,61808,'Pomacentrus philippinus','species'),(229139,61808,'Pomacentrus reidi','species'),(229140,61808,'Pomacentrus smithi','species'),(229141,61808,'Pomacentrus trilineatus','species'),(229142,30863,'Pomachromis','genus'),(229143,229142,'Pomachromis fuscidorsalis','species'),(229144,100189,'Embiotoca lateralis','species'),(229145,199317,'Homotyphus','genus'),(229146,229145,'Homotyphus carinatus','species'),(229147,212116,'Podagrica','genus'),(229148,229147,'Podagrica maculata','species'),(229149,186457,'Johnsongrass chlorotic stripe mosaic virus','species'),(229155,138,'Borrelia turcica','species'),(229156,49928,'marine arctic deep-sea bacterium FA8','species'),(229157,49928,'marine arctic deep-sea bacterium FF8a','species'),(229158,49928,'marine arctic deep-sea bacterium FB12','species'),(229159,49928,'marine arctic deep-sea bacterium FK8a','species'),(229160,49928,'marine arctic deep-sea bacterium FF7b','species'),(229161,49928,'marine arctic deep-sea bacterium HG12','species'),(229162,49928,'marine arctic deep-sea bacterium FB9','species'),(229163,49928,'marine arctic deep-sea bacterium FC10','species'),(229164,49928,'marine arctic deep-sea bacterium FE8','species'),(229165,49928,'marine arctic deep-sea bacterium FC8a','species'),(229166,49928,'marine arctic deep-sea bacterium FG15','species'),(229167,49928,'marine arctic deep-sea bacterium HF13','species'),(229168,49928,'marine arctic deep-sea bacterium HG11','species'),(229169,49928,'marine arctic deep-sea bacterium HA12','species'),(229170,49928,'marine arctic deep-sea bacterium FH8','species'),(229171,49928,'marine arctic deep-sea bacterium FK9','species'),(229172,49928,'marine arctic deep-sea bacterium FK8b','species'),(229173,49928,'marine arctic deep-sea bacterium HF12','species'),(229174,49928,'marine arctic deep-sea bacterium HA10a','species'),(229175,49928,'marine arctic deep-sea bacterium HC11','species'),(229176,49928,'marine arctic deep-sea bacterium FH7','species'),(229177,49928,'marine arctic deep-sea bacterium FD10','species'),(229178,49928,'marine arctic deep-sea bacterium FE9','species'),(229179,49928,'marine arctic deep-sea bacterium FB8','species'),(229180,49928,'marine arctic deep-sea bacterium HK13','species'),(229181,49928,'marine arctic deep-sea bacterium HB10','species'),(229182,49928,'marine arctic deep-sea bacterium FI8','species'),(229183,49928,'marine arctic deep-sea bacterium HH8','species'),(229184,49928,'marine arctic deep-sea bacterium HI9','species'),(229185,49928,'marine arctic deep-sea bacterium HE12','species'),(229186,49928,'marine arctic deep-sea bacterium FF8b','species'),(229187,49928,'marine arctic deep-sea bacterium FC8b','species'),(229188,49928,'marine arctic deep-sea bacterium FF7a','species'),(229189,49928,'marine arctic deep-sea bacterium HA10b','species'),(229190,49928,'marine arctic deep-sea bacterium HD9','species'),(229191,49928,'marine arctic deep-sea bacterium HH9','species'),(229192,49928,'marine arctic deep-sea bacterium FI7','species'),(229193,1234659,'Yersinia pestis biovar Microtus str. 91001','no rank'),(229194,217062,'Symphysia','genus'),(229195,60704,'Disterigma rimbachii','species'),(229196,57522,'Cavendishia grandifolia','species'),(229197,180685,'Ceratostema peruvianum','species'),(229198,13749,'Vaccinium acrobracteatum','species'),(229199,13749,'Vaccinium barandanum','species'),(229200,13749,'Vaccinium varingifolium','species'),(229201,13749,'Vaccinium arboreum','species'),(229202,13749,'Vaccinium darrowii','species'),(229203,237,'Flavobacterium degerlachei','species'),(229204,237,'Flavobacterium frigoris','species'),(229205,237,'Flavobacterium micromati','species'),(229206,227859,'SARS coronavirus CUHK-Su10','no rank'),(229207,5043,'Acremonium sp. 20','species'),(229208,5043,'Acremonium sp. 29','species'),(229209,5043,'Acremonium sp. 49','species'),(229210,5043,'Acremonium sp. 50','species'),(229211,5043,'Acremonium sp. 51','species'),(229212,45426,'ascomycete sp. 21','species'),(229213,45426,'ascomycete sp. 33','species'),(229214,45426,'ascomycete sp. 55','species'),(229215,45426,'ascomycete sp. 60','species'),(229216,45426,'ascomycete sp. 87','species'),(229217,5052,'Aspergillus sp. 67','species'),(229218,5052,'Aspergillus sp. 67a','species'),(229219,34383,'Blastomyces','genus'),(229220,229219,'Blastomyces sp. 53','species'),(229221,229219,'Blastomyces sp. 53a','species'),(229222,5149,'Chaetomium sp. 22','species'),(229223,5149,'Chaetomium sp. 22a','species'),(229224,5149,'Chaetomium sp. 71','species'),(229225,5149,'Chaetomium sp. 71a','species'),(229226,5498,'Cladosporium sp. 125','species'),(229227,5498,'Cladosporium sp. 18','species'),(229228,5498,'Cladosporium sp. 18a','species'),(229229,54529,'Coccodinium sp. 56','species'),(229230,54529,'Coccodinium sp. 56a','species'),(229232,5415,'Cryptococcus sp. 36','species'),(229233,5415,'Cryptococcus sp. 36a','species'),(229234,5583,'Exophiala sp. H','species'),(229235,5506,'Fusarium sp. 88','species'),(229236,5506,'Fusarium sp. 88a','species'),(229237,5506,'Fusarium sp. 93','species'),(229238,5506,'Fusarium sp. 94a','species'),(229239,27320,'Metschnikowia sp. 81','species'),(229240,27320,'Metschnikowia sp. 81a','species'),(229241,27320,'Metschnikowia sp. 91','species'),(229242,27320,'Metschnikowia sp. 91a','species'),(229243,125369,'Paraphaeosphaeria sp. 101a','species'),(229244,125369,'Paraphaeosphaeria sp. 113','species'),(229245,125369,'Paraphaeosphaeria sp. 113a','species'),(229246,125369,'Paraphaeosphaeria sp. 21a','species'),(229247,125369,'Paraphaeosphaeria sp. 33a','species'),(229248,125369,'Paraphaeosphaeria sp. 60a','species'),(229249,5073,'Penicillium sp. 58a','species'),(229250,5600,'Phialophora sp. A','species'),(229251,5600,'Phialophora sp. D','species'),(229252,40374,'Scopulariopsis sp. 37','species'),(229253,40374,'Scopulariopsis sp. 37a','species'),(229254,5106,'Verticillium sp. 23a','species'),(229255,5106,'Verticillium sp. 59','species'),(229256,5106,'Verticillium sp. 59a','species'),(229257,5106,'Verticillium sp. 66','species'),(229258,5106,'Verticillium sp. 66a','species'),(229259,134903,'Epicephala','genus'),(229271,229259,'Epicephala sp. E135AT','species'),(229276,229259,'Epicephala sp. E142AT','species'),(229277,229259,'Epicephala sp. E143AT','species'),(229278,10624,'Murine pneumotropic virus','species'),(229279,47718,'Cobitis hellenica','species'),(229280,47718,'Cobitis punctilineata','species'),(229281,47718,'Cobitis strumicae','species'),(229282,47718,'Cobitis stephanidisi','species'),(229283,47718,'Cobitis ohridana','species'),(229284,145156,'Vallonia pulchella','species'),(229285,145156,'Vallonia enniensis','species'),(229286,216448,'Acanthinula','genus'),(229287,229286,'Acanthinula aculeata','species'),(229288,941326,'Mus gratus','species'),(229289,30988,'Anoplopoma','genus'),(229290,229289,'Anoplopoma fimbria','species'),(229291,80981,'Neoglyphidodon oxyodon','species'),(229292,34433,'Leucoagaricus sp. Weber 6019','species'),(229293,68,'Lysobacter sp. 2CBAB','species'),(229294,75309,'Rhodanobacter sp. 3CBB','species'),(229295,32008,'Burkholderia sp. 3CBM','species'),(229296,32008,'Burkholderia sp. 3CBAE','species'),(229297,32008,'Burkholderia sp. 3CBP','species'),(229298,32008,'Burkholderia sp. 3CBG','species'),(229299,32008,'Burkholderia sp. 3CBAC','species'),(229300,32008,'Burkholderia sp. 3CBZ2','species'),(229301,32008,'Burkholderia sp. 3CBC','species'),(229302,32008,'Burkholderia sp. 3CBJ','species'),(229303,32008,'Burkholderia sp. 3CBR','species'),(229304,32008,'Burkholderia sp. 3CB3F','species'),(229305,32008,'Burkholderia sp. 3CB3N2','species'),(229306,32008,'Burkholderia sp. 3CB3N3','species'),(229307,32008,'Burkholderia sp. 3CB3N1','species'),(229308,32008,'Burkholderia sp. 3CB3I3','species'),(229309,32008,'Burkholderia sp. 3CB3M','species'),(229310,32008,'Burkholderia sp. 3CB3I','species'),(229311,32008,'Burkholderia sp. 3CB3B','species'),(229312,32008,'Burkholderia sp. 3CB3I2','species'),(229313,32008,'Burkholderia sp. 3CB3H','species'),(229314,32008,'Burkholderia sp. 2CBA','species'),(229315,32008,'Burkholderia sp. 3CBN3','species'),(229316,32008,'Burkholderia sp. 3CBI','species'),(229317,32008,'Burkholderia sp. 3CBAD','species'),(229318,32008,'Burkholderia sp. 3CB3A','species'),(229319,32008,'Burkholderia sp. 3CBS2','species'),(229320,32008,'Burkholderia sp. 3CBZ','species'),(229321,32008,'Burkholderia sp. 3CBX','species'),(229322,48736,'Ralstonia sp. 3CB3E2','species'),(229323,48736,'Ralstonia sp. 3CB3L','species'),(229324,48736,'Ralstonia sp. 3CB3E','species'),(229325,48736,'Ralstonia sp. 3CB3C','species'),(229326,48736,'Ralstonia sp. 4CBBB','species'),(229327,507,'Alcaligenes sp. 4CBU','species'),(229328,507,'Alcaligenes sp. 4CBAI3','species'),(229329,507,'Alcaligenes sp. 4CBV','species'),(229330,40323,'Stenotrophomonas sp. 4CBAI','species'),(229331,40323,'Stenotrophomonas sp. 4CBAI2','species'),(229332,286,'Pseudomonas sp. 4CBAJ4','species'),(229333,286,'Pseudomonas sp. 4CBAM','species'),(229334,286,'Pseudomonas sp. 4CBAI5','species'),(229335,286,'Pseudomonas sp. 4CBAJ','species'),(229336,286,'Pseudomonas sp. 4CBAJ3','species'),(229337,286,'Pseudomonas sp. 3CBAF','species'),(229338,286,'Pseudomonas sp. 4CBE','species'),(229339,286,'Pseudomonas sp. 4CBAG4','species'),(229340,286,'Pseudomonas sp. 3CBY','species'),(229341,286,'Pseudomonas sp. 4CBT','species'),(229342,286,'Pseudomonas sp. 4CBAI4','species'),(229343,12333,'Bacillus phage lambda Ba01','species'),(229344,12333,'Bacillus phage lambda Ba02','species'),(229345,12333,'Bacillus phage lambda Ba03','species'),(229346,12333,'Bacillus phage lambda Ba04','species'),(229347,231510,'Sporobolomyces bannaensis','species'),(229348,374,'Bradyrhizobium sp. 3CB3K','species'),(229349,374,'Bradyrhizobium sp. 4CBAG','species'),(229350,374,'Bradyrhizobium sp. 4CBAG3','species'),(229351,374,'Bradyrhizobium sp. 4CBAH','species'),(229352,374,'Bradyrhizobium sp. 4CBAJ2','species'),(229353,374,'Bradyrhizobium sp. 3CB3G','species'),(229354,33882,'Microbacterium sp. 3CBZ4','species'),(229355,33882,'Microbacterium sp. 3CBL','species'),(229356,33882,'Microbacterium sp. 4CBAL','species'),(229357,33882,'Microbacterium sp. 4CBAH3','species'),(229358,33882,'Microbacterium sp. 4CBAH2','species'),(229359,33882,'Microbacterium sp. 4CBS','species'),(229360,33882,'Microbacterium sp. 3CBK','species'),(229361,33882,'Microbacterium sp. 3CBF','species'),(229362,72127,'Weraroa cucullata','species'),(229363,34438,'Bolbitius lacteus','species'),(229364,71669,'Conocybe huijsmanii','species'),(229365,71669,'Conocybe apala','species'),(229366,71669,'Conocybe crispa','species'),(229367,5398,'Galeropsis','genus'),(229368,229367,'Galeropsis desertorum','species'),(229369,34438,'Bolbitius variicolor','species'),(229370,181875,'Gastrocybe deceptiva','species'),(229371,71669,'Conocybe coprophila','species'),(229372,71669,'Conocybe filaris','species'),(229373,71669,'Conocybe subcrispa','species'),(229374,229367,'Galeropsis besseyi','species'),(229375,107810,'Uropetala','genus'),(229376,229375,'Uropetala carovei','species'),(229377,12920,'Aeshna mixta','species'),(229378,107808,'Heliogomphus','genus'),(229379,229378,'Heliogomphus retroflexus','species'),(229380,6964,'Uracis','genus'),(229381,229380,'Uracis imbuta','species'),(229382,181875,'Gastrocybe sp. Desjardin 7326','species'),(229383,71669,'Conocybe sp. MSC 380547','species'),(229384,71669,'Conocybe sp. MSC 380545','species'),(229385,71669,'Conocybe sp. MSC 380546','species'),(229386,71669,'Conocybe sp. MSC 380544','species'),(229387,6964,'Rhyothemis','genus'),(229388,229387,'Rhyothemis variegata','species'),(229389,229388,'Rhyothemis variegata imperatrix','subspecies'),(229390,6964,'Nannophya','genus'),(229391,229390,'Nannophya pygmaea','species'),(229392,6964,'Macrodiplax','genus'),(229393,229392,'Macrodiplax cora','species'),(229394,70381,'Procordulia','genus'),(229395,229394,'Procordulia sp. BM-2003','species'),(229397,53684,'Unclassified Proteocephalidea','no rank'),(229398,229397,'Proteocephalidea sp. Peru-PDO-2003','species'),(229399,108287,'Rhinebothrium sp. Peru-PDO-2003','species'),(229400,169551,'Torymus sp. Hiro2','species'),(229401,180170,'Dwarf gourami iridovirus','no rank'),(229402,180170,'Grouper sleepy disease iridovirus','no rank'),(229404,374,'Bradyrhizobium sp. UPM861','species'),(229405,374,'Bradyrhizobium sp. ISLU256','species'),(229406,374,'Bradyrhizobium sp. ISLU207','species'),(229407,374,'Bradyrhizobium sp. ISLU65','species'),(229408,374,'Bradyrhizobium sp. ISLU35','species'),(229409,374,'Bradyrhizobium sp. ISLU227','species'),(229410,107651,'uncultured Methylomicrobium sp.','species'),(229412,197155,'Cordulia shurtleffii','species'),(229413,197156,'Cordulia aenea aenea','subspecies'),(229414,197156,'Cordulia aenea amurensis','subspecies'),(229416,126259,'Somatochlora alpestris','species'),(229417,2034,'Curtobacterium fangii','species'),(229418,321836,'uncultured Vahlkampfia','species'),(229419,228361,'Rhododendron culminicola var. angiense','varietas'),(229420,223820,'uncultured Tulasnella','species'),(229421,33508,'Saccostrea sp. KKL-2003','species'),(229422,773,'Bartonella sp. Rl3725tl','species'),(229423,85163,'Androsace adfinis','species'),(229424,229423,'Androsace adfinis subsp. adfinis','subspecies'),(229425,229423,'Androsace adfinis subsp. brigantiaca','subspecies'),(229426,229423,'Androsace adfinis subsp. puberula','subspecies'),(229427,85163,'Androsace axillaris','species'),(229428,85163,'Androsace barbulata','species'),(229429,85163,'Androsace brevis','species'),(229430,85163,'Androsace cantabrica','species'),(229431,85163,'Androsace chaixii','species'),(229432,85163,'Androsace ciliata','species'),(229433,85163,'Androsace cylindrica','species'),(229434,229433,'Androsace cylindrica subsp. cylindrica','subspecies'),(229435,229433,'Androsace cylindrica subsp. willkommii','subspecies'),(229436,85163,'Androsace delavayi','species'),(229437,85163,'Androsace elongata','species'),(229438,85163,'Androsace filiformis','species'),(229439,85163,'Androsace halleri','species'),(229440,85163,'Androsace hausmannii','species'),(229441,85163,'Androsace hedraeantha','species'),(229442,85163,'Androsace hookeriana','species'),(229443,85163,'Androsace integra','species'),(229444,85163,'Androsace koso-poljanskii','species'),(229445,85163,'Androsace lactiflora','species'),(229446,85163,'Androsace laggeri','species'),(229447,175028,'Androsace chamaejasme subsp. lehmanniana','subspecies'),(229448,85163,'Androsace mathildae','species'),(229449,85163,'Androsace maxima','species'),(229450,85163,'Androsace obtusifolia','species'),(229451,85163,'Androsace pubescens','species'),(229452,85163,'Androsace pyrenaica','species'),(229453,85163,'Androsace raddeana','species'),(229454,85163,'Androsace rigida','species'),(229455,85163,'Androsace rioxana','species'),(229456,85163,'Androsace squarrosula','species'),(229457,85163,'Androsace stenophylla','species'),(229458,85163,'Androsace strigillosa','species'),(229459,85163,'Androsace triflora','species'),(229460,85163,'Androsace vandellii','species'),(229461,85163,'Androsace villosa','species'),(229462,85163,'Androsace wulfeniana','species'),(229463,85163,'Androsace zambalensis','species'),(229464,110750,'Douglasia arctica','species'),(229465,110750,'Douglasia gormanii','species'),(229466,110750,'Douglasia idahoensis','species'),(229467,110750,'Douglasia laevigata','species'),(229468,110750,'Douglasia ochotensis','species'),(229469,89384,'Eupodotis humilis','species'),(229470,211161,'Scutellonema','genus'),(229471,229470,'Scutellonema bradys','species'),(229472,87627,'Heloniopsis tubiflora','species'),(229473,87627,'Heloniopsis koreana','species'),(229474,29278,'Cloning vector pHRE1-km','species'),(229475,166338,'Aphodius quadrimaculatus diecki','subspecies'),(229476,228348,'harrisoni species complex','no rank'),(229477,229476,'Afrochlus harrisoni A','species'),(229478,229476,'Afrochlus harrisoni B','species'),(229479,79454,'Coenagrion mercuriale','species'),(229480,267408,'Arsenicicoccus bolidensis','species'),(229481,37861,'Heterorhabditis sp. NP3','species'),(229482,8121,'Haplochromis sp. LVH79.7','species'),(229483,144709,'Bombus medius','species'),(229484,203864,'Cryptosporidium sp. B2-6','species'),(229485,144709,'Bombus mexicanus','species'),(229486,1883,'Streptomyces hebeiensis','species'),(229487,203864,'Cryptosporidium sp. B1-41','species'),(229488,203864,'Cryptosporidium sp. B1-36','species'),(229489,203864,'Cryptosporidium sp. B2-7','species'),(229490,1707,'Cellulomonas sp. MSB3037','species'),(229491,403978,'Flavobacteriales bacterium MSB3020','species'),(229492,1827,'Rhodococcus sp. MSB3003','species'),(229493,33882,'Microbacterium sp. MSB2098','species'),(229494,1663,'Arthrobacter sp. MSB2040','species'),(229495,1696,'Brevibacterium sp. MSB2033','species'),(229496,1269,'Micrococcus sp. MSB3029','species'),(229497,1269,'Micrococcus sp. MSB2038','species'),(229498,84567,'Pedobacter sp. MSB3023','species'),(229499,44249,'Paenibacillus sp. MSB3005','species'),(229500,1386,'Bacillus sp. MSB2054','species'),(229501,1386,'Bacillus sp. MSB2029','species'),(229502,1386,'Bacillus sp. MSB2047','species'),(229503,33811,'gamma proteobacterium MSB2146','species'),(229504,33811,'gamma proteobacterium MSB3007','species'),(229505,48736,'Ralstonia sp. MSB2010','species'),(229506,48736,'Ralstonia sp. MSB2080','species'),(229507,48736,'Ralstonia sp. MSB2004','species'),(229508,286,'Pseudomonas sp. MSB2019','species'),(229509,286,'Pseudomonas sp. MSB2083','species'),(229510,286,'Pseudomonas sp. MSB2084','species'),(229511,286,'Pseudomonas sp. MSB2071','species'),(229512,286,'Pseudomonas sp. MSB2097','species'),(229513,286,'Pseudomonas sp. MSB2074','species'),(229514,286,'Pseudomonas sp. MSB2046','species'),(229515,286,'Pseudomonas sp. MSB2138','species'),(229516,286,'Pseudomonas sp. MSB2082','species'),(229517,1279,'Staphylococcus sp. MSB2024','species'),(229518,1279,'Staphylococcus sp. MSB2005','species'),(229519,1279,'Staphylococcus sp. MSB2032','species'),(229520,78537,'actinobacterium MSB3004','species'),(229521,78537,'actinobacterium MSB2110','species'),(229522,78537,'actinobacterium MSB2131','species'),(229523,78537,'actinobacterium MSB2127','species'),(229524,78537,'actinobacterium MSB3008','species'),(229525,78537,'actinobacterium MSB3012','species'),(229526,953,'Wolbachia endosymbiont of Mansonella perstans','species'),(229527,85163,'Androsace studiosorum','species'),(229528,175032,'Dionysia curviflora','species'),(229529,49647,'Primula heterochroma','species'),(229530,49647,'Primula sinolisteri','species'),(229531,229530,'Primula sinolisteri var. sinolisteri','varietas'),(229532,170927,'Primula veris subsp. veris','subspecies'),(229533,5518,'Fusarium graminearum PH-1','no rank'),(229534,217072,'Caldesia oligococca','species'),(229535,5073,'Penicillium nordicum','species'),(229536,108599,'Scleroconidioma','genus'),(229537,229536,'Scleroconidioma sphagnicola','species'),(229538,171187,'Pyriculariopsis','genus'),(229539,229538,'Pyriculariopsis parasitica','species'),(229540,13340,'Aralia franchetii','species'),(229541,44681,'Panax pseudoginseng subsp. pseudoginseng','subspecies'),(229542,229541,'Panax pseudoginseng var. elegantior','varietas'),(229543,47605,'Hibiscus cannabinus','species'),(229544,209473,'dothideomycete sp. P','species'),(229545,85620,'Aster yellows witches\'-broom phytoplasma','species'),(229546,1294635,'Tomistominae','subfamily'),(229547,11176,'Exotic Newcastle disease virus','no rank'),(229548,3932,'Eucalyptus occidentalis','species'),(229549,1301,'Streptococcus minor','species'),(229550,151761,'Amazona ochrocephala nattereri','subspecies'),(229551,151761,'Amazona ochrocephala xantholaema','subspecies'),(229552,12929,'Amazona viridigenalis','species'),(229553,12929,'Amazona barbadensis','species'),(229554,217510,'Fulvimarina sp. CT2','species'),(229555,78537,'actinobacterium T2-1','species'),(229556,85413,'Bosea sp. T2-12','species'),(229557,33981,'Kineococcus sp. T2-15','species'),(229558,33809,'beta proteobacterium T2-17','species'),(229559,125216,'Roseomonas sp. T4-2','species'),(229560,1033,'Afipia sp. T2-20','species'),(229561,68287,'Mesorhizobium sp. T2-26','species'),(229562,1839,'Nocardioides sp. T2-31','species'),(229563,74712,'unclassified Frankiaceae','no rank'),(229564,229563,'Frankiaceae bacterium T2-6','species'),(229565,99,'Ancylobacter sp. T5-17','species'),(229566,1743,'Propionibacterium sp. T6-2','species'),(229567,57493,'Kocuria sp. TB10','species'),(229568,89966,'Hymenobacter sp. TB23','species'),(229569,75654,'Duganella sp. TB39','species'),(229570,469,'Acinetobacter sp. TB40','species'),(229571,469,'Acinetobacter sp. TB41','species'),(229572,469,'Acinetobacter sp. TB42','species'),(229573,286,'Pseudomonas sp. T2-34','species'),(229574,286,'Pseudomonas sp. T2-35','species'),(229575,286,'Pseudomonas sp. TB27','species'),(229576,286,'Pseudomonas sp. TB37','species'),(229577,286,'Pseudomonas sp. TB38','species'),(229578,265,'Paracoccus sp. T2-28','species'),(229579,265,'Paracoccus sp. T5-20','species'),(229580,265,'Paracoccus sp. T6-10','species'),(229581,2034,'Curtobacterium sp. T2-21','species'),(229582,2034,'Curtobacterium sp. T5-18','species'),(229583,2034,'Curtobacterium sp. TB21','species'),(229584,2034,'Curtobacterium sp. TB9','species'),(229585,379,'Rhizobium sp. T2-18','species'),(229586,379,'Rhizobium sp. T2-23','species'),(229587,49928,'bacterium T2-13','species'),(229588,49928,'bacterium TB15','species'),(229589,1386,'Bacillus sp. CT4','species'),(229590,1386,'Bacillus sp. T5-12','species'),(229591,1883,'Streptomyces sp. CT3','species'),(229592,1883,'Streptomyces sp. T2-10','species'),(229593,1883,'Streptomyces sp. T2-7','species'),(229594,1883,'Streptomyces sp. T2-8','species'),(229595,1883,'Streptomyces sp. T3-22','species'),(229596,1883,'Streptomyces sp. T4-4','species'),(229597,33882,'Microbacterium sp. CT13','species'),(229598,33882,'Microbacterium sp. T2-22','species'),(229599,33882,'Microbacterium sp. TB14','species'),(229600,45948,'Corbicula moltkiana','species'),(229601,13687,'Sphingomonas sp. CT12','species'),(229602,13687,'Sphingomonas sp. CT6','species'),(229603,13687,'Sphingomonas sp. CT7','species'),(229604,13687,'Sphingomonas sp. T2-16','species'),(229605,13687,'Sphingomonas sp. T2-24','species'),(229606,13687,'Sphingomonas sp. T5-15','species'),(229607,13687,'Sphingomonas sp. TB31','species'),(229608,13687,'Sphingomonas sp. TB33','species'),(229609,13687,'Sphingomonas sp. TB43','species'),(229610,13687,'Sphingomonas sp. TB44','species'),(229611,45948,'Corbicula possoensis','species'),(229612,45948,'Corbicula matannensis','species'),(229613,1663,'Arthrobacter sp. CT11','species'),(229614,1663,'Arthrobacter sp. CT14','species'),(229615,1663,'Arthrobacter sp. CT5','species'),(229616,1663,'Arthrobacter sp. TB28','species'),(229617,45948,'Corbicula loehensis','species'),(229618,151727,'Gnatholepis knighti','species'),(229619,1883,'Streptomyces sp. LK2-12','species'),(229620,1883,'Streptomyces sp. LK4-2','species'),(229621,1883,'Streptomyces sp. LK4-16','species'),(229622,1883,'Streptomyces sp. LK4-24','species'),(229623,1883,'Streptomyces sp. LK10-3','species'),(229624,1883,'Streptomyces sp. DL93','species'),(229625,1883,'Streptomyces sp. LK4-20','species'),(229626,1883,'Streptomyces sp. LK4-21','species'),(229627,1883,'Streptomyces sp. LK6-14','species'),(229628,134574,'Branchinella nichollsi','species'),(229629,2706,'unclassified Citrus','no rank'),(229630,2706,'Citrus reticulata x Citrus paradisi','species'),(229631,229629,'cybrid citrus SL-10','species'),(229632,229629,'cybrid citrus SL-16','species'),(229633,229629,'cybrid citrus SL-17','species'),(229634,10814,'Papaya leaf curl China virus','species'),(229636,10814,'Tomato leaf curl China virus','species'),(229638,195106,'Hemipyrellia fernandica','species'),(229639,54279,'Pollenia','genus'),(229640,229639,'Pollenia rudis','species'),(229641,203686,'Theileria sp. China 1','species'),(229642,46570,'Nasutitermes matangensiformis','species'),(229643,46570,'Nasutitermes perparvus','species'),(229644,46570,'Nasutitermes johoricus','species'),(229645,62941,'Bulbitermes','genus'),(229646,229645,'Bulbitermes makhamensis','species'),(229647,229645,'Bulbitermes prabhae','species'),(229648,229645,'Bulbitermes parapusillus','species'),(229649,229645,'Bulbitermes laticephalus','species'),(229650,62941,'Havilanditermes','genus'),(229651,229650,'Havilanditermes proatripennis','species'),(229652,62941,'Lacessititermes','genus'),(229653,229652,'Lacessititermes sp. k617','species'),(229654,62942,'Hospitalitermes ataramensis','species'),(229655,62942,'Hospitalitermes jepsoni','species'),(229656,62942,'Hospitalitermes sp. w36B','species'),(229657,62941,'Aciculitermes','genus'),(229658,229657,'Aciculitermes maymyoensis','species'),(229659,139992,'Microcerotermes crassus','species'),(229660,139992,'Microcerotermes annandalei','species'),(229661,139992,'Microcerotermes paracelebensis','species'),(229662,27382,'Scutellospora sp. Scut5','species'),(229663,27372,'Acaulospora sp. Acau13','species'),(229664,27372,'Acaulospora sp. Acau14','species'),(229665,27372,'Acaulospora sp. Acau15','species'),(229666,4875,'Glomus sp. Glo28','species'),(229667,4875,'Glomus sp. Glo46','species'),(229668,4875,'Glomus sp. Glo29','species'),(229669,4875,'Glomus sp. Glo3c','species'),(229670,377832,'Protohamitermes','genus'),(229671,180225,'Pseudoparamoeba','genus'),(229672,229671,'Pseudoparamoeba pagei','species'),(229673,229670,'Protohamitermes sp. t792','species'),(229674,187510,'Amitermes dentatus','species'),(229675,377832,'Synhamitermes','genus'),(229676,229675,'Synhamitermes sp. t1233','species'),(229677,187538,'Globitermes sulphureus','species'),(229678,213600,'Gurania megistantha','species'),(229679,35975,'Arceuthobium abietinum f. sp. concoloris','no rank'),(229680,35975,'Arceuthobium abietinum f. sp. magnificae','no rank'),(229681,27219,'Arceuthobium blumeri','species'),(229682,27219,'Arceuthobium californicum','species'),(229683,27219,'Arceuthobium cyanocarpum','species'),(229684,35985,'Arceuthobium globosum subsp. globosum','subspecies'),(229685,27219,'Arceuthobium laricis','species'),(229686,27219,'Arceuthobium littorum','species'),(229687,27219,'Arceuthobium monticola','species'),(229688,27219,'Arceuthobium oaxacanum','species'),(229689,27219,'Arceuthobium occidentale','species'),(229690,27219,'Arceuthobium siskiyouense','species'),(229691,27219,'Arceuthobium tsugense','species'),(229692,27219,'Arceuthobium yecorense','species'),(229693,1003876,'Dendrosicyos','genus'),(229694,229693,'Dendrosicyos socotranus','species'),(229695,9224,'Primolius','genus'),(229696,27219,'Arceuthobium azoricum','species'),(229697,27219,'Arceuthobium chinense','species'),(229698,27219,'Arceuthobium juniperi-procerae','species'),(229699,27219,'Arceuthobium minutissimum','species'),(229700,27219,'Arceuthobium pini','species'),(229701,27219,'Arceuthobium sichuanense','species'),(229702,27219,'Arceuthobium tibetense','species'),(229703,62951,'Termes propinquus','species'),(229704,73856,'Dicuspiditermes spinitibialis','species'),(229705,73856,'Dicuspiditermes makhamensis','species'),(229706,377834,'Mirocapritermes','genus'),(229707,229706,'Mirocapritermes latignathus','species'),(229708,187580,'Procapritermes parasilvaticus','species'),(229709,64671,'Pericapritermes semarangi','species'),(229710,92739,'Speculitermes','genus'),(229711,229710,'Speculitermes sp. k515','species'),(229712,92739,'Euhamitermes','genus'),(229713,229712,'Euhamitermes hamatus','species'),(229714,73854,'Hypotermes makhamensis','species'),(229715,1129,'Synechococcus sp. BO 00703','species'),(229716,1129,'Synechococcus sp. BO 00545','species'),(229717,60587,'Odontotermes sp. w27B','species'),(229718,201585,'Microtermes obesi','species'),(229719,139995,'Ancistrotermes pakistanicus','species'),(229720,46572,'Macrotermes annandalei','species'),(229721,209,'Helicobacter sp. \'Flexispira str. FL56\'','species'),(229722,141920,'Reticulitermes khaoyaiensis','species'),(229723,62956,'Parrhinotermes sp. k467','species'),(229724,127817,'Prorhinotermes tibiaoensiformis','species'),(229725,60568,'Cryptotermes thailandis','species'),(229726,55172,'Leptosphaerulina americana','species'),(229728,42302,'Strattonia','genus'),(229729,229728,'Strattonia insignis','species'),(229730,29287,'Natronococcus aibiensis','species'),(229731,203193,'Halobiforma lacisalsi','species'),(229734,2237,'Haloarcula sp. AJ7','species'),(229735,773,'Bartonella sp. Bi3726tl','species'),(229736,773,'Bartonella sp. Rr4252tl','species'),(229737,773,'Bartonella sp. Bi4271tl','species'),(229738,286,'Pseudomonas sp. XLDN4-9','species'),(229739,1827,'Rhodococcus sp. XP','species'),(229740,66604,'Phthiracarus','genus'),(229741,229740,'Phthiracarus longulus','species'),(229742,173043,'Atropacarus','genus'),(229743,229742,'Atropacarus striculus','species'),(229744,229889,'Euphthiracaroidea','superfamily'),(229745,229744,'Euphthiracaridae','family'),(229746,229745,'Microtritia','genus'),(229747,229746,'Microtritia minima','species'),(229748,229745,'Rhysotritia','genus'),(229749,229748,'Rhysotritia duplicata','species'),(229750,229744,'Oribotritiidae','family'),(229751,83160,'Parhypochthoniidae','family'),(229752,229751,'Parhypochthonius','genus'),(229753,229752,'Parhypochthonius aphidinus','species'),(229754,229889,'Eulohmannioidea','superfamily'),(229755,229754,'Eulohmanniidae','family'),(229756,229755,'Eulohmannia','genus'),(229757,229756,'Eulohmannia ribagai','species'),(229758,474068,'Caloglyphus','genus'),(229759,229758,'Caloglyphus michaeli','species'),(229760,83161,'Eniochthoniidae','family'),(229761,229760,'Eniochthonius','genus'),(229762,229761,'Eniochthonius n. sp. MM-2003','species'),(229763,229761,'Eniochthonius minutissimus','species'),(229764,229894,'Achipterioidea','superfamily'),(229765,229764,'Achipteriidae','family'),(229766,229765,'Anachipteria','genus'),(229767,229766,'Anachipteria sp. MM-2003','species'),(229768,229765,'Achipteria','genus'),(229769,229768,'Achipteria coleoptrata','species'),(229770,229764,'Tegoribatidae','family'),(229771,229894,'Galumnoidea','superfamily'),(229772,229771,'Galumnidae','family'),(229773,229771,'Parakalummidae','family'),(229774,229894,'Damaeoidea','superfamily'),(229775,229774,'Damaeidae','no rank'),(229776,229775,'Metabelba','genus'),(229777,229776,'Metabelba pulverulenta','species'),(229778,29487,'Photorhabdus sp. KOH','species'),(229779,29487,'Photorhabdus sp. Az29','species'),(229780,29487,'Photorhabdus sp. MOL','species'),(229781,29487,'Photorhabdus sp. JUN','species'),(229782,29487,'Photorhabdus sp. HIT','species'),(229784,229794,'Banksinomidae','family'),(229785,229784,'Banksinoma','genus'),(229786,229785,'Banksinoma lanceolata','species'),(229787,198299,'Carabodidae','family'),(229788,229787,'Carabodes','genus'),(229789,229788,'Carabodes coriaceus','species'),(229790,229788,'Carabodes marginatus','species'),(229791,229788,'Carabodes labyrinthicus','species'),(229792,229788,'Carabodes granulatus','species'),(229793,229788,'Carabodes femoralis','species'),(229794,229894,'Oppioidea','superfamily'),(229795,229794,'Oppiidae','no rank'),(229796,229794,'Suctobelbidae','no rank'),(229797,229794,'Autognetidae','no rank'),(229798,229797,'Autogneta','genus'),(229799,229798,'Autogneta longolamellata','species'),(229800,229794,'Caleremaeidae','no rank'),(229802,229894,'Gustavioidea','superfamily'),(229803,229802,'Tenuialidae','family'),(229805,229802,'Gustaviidae','family'),(229806,229802,'Peloppiidae','family'),(229807,229802,'Xenillidae','family'),(229808,229802,'Astegistidae','family'),(229810,66608,'Adoristes','genus'),(229811,229810,'Adoristes poppei','species'),(229812,229894,'Cepheoidea','superfamily'),(229813,229812,'Cepheidae','family'),(229814,229813,'Cepheus','genus'),(229815,229814,'Cepheus dentatus','species'),(229816,229894,'Ameroidea','superfamily'),(229817,229816,'Ameridae','family'),(229819,229816,'Ctenobelbidae','family'),(229820,229816,'Damaeolidae','family'),(229821,229816,'Eremobelbidae','family'),(229824,229817,'Amerus','genus'),(229825,229824,'Amerus troisi','species'),(229826,229775,'Damaeus','genus'),(229827,229826,'Damaeus riparius','species'),(229828,229826,'Damaeus onustus','species'),(229829,66553,'Mucronothrus','genus'),(229830,229829,'Mucronothrus nasalis','species'),(229831,229813,'Tritegeus','genus'),(229832,229831,'Tritegeus bifidatus','species'),(229833,229772,'Galumna','genus'),(229834,229833,'Galumna lanceata','species'),(229835,198260,'Chamobates cuspidatus','species'),(229836,229894,'Hydrozetoidea','superfamily'),(229837,229836,'Hydrozetidae','family'),(229838,229836,'Limnozetidae','family'),(229839,229838,'Limnozetes','genus'),(229840,229839,'Limnozetes onondaga','species'),(229841,66568,'Ceratozetidae','family'),(229842,66568,'Humerobatidae','family'),(229843,66568,'Mycobatidae','family'),(229845,229841,'Fuscozetes','genus'),(229846,229845,'Fuscozetes bidentatus','species'),(229848,198280,'Eupelops plicatus','species'),(229849,229843,'Mycobates','genus'),(229850,229849,'Mycobates tridactylus','species'),(229851,229894,'Oripodoidea','superfamily'),(229852,229851,'Haplozetidae','family'),(229855,229851,'Protoribatidae','family'),(229857,229851,'Mochlozetidae','family'),(229859,229851,'Oripodidae','family'),(229860,229851,'Scheloribatidae','family'),(229863,229860,'Hemileius','genus'),(229864,229863,'Hemileius initialis','species'),(229865,229860,'Liebstadia','genus'),(229866,229865,'Liebstadia humerata','species'),(229867,229860,'Oribatula','genus'),(229868,229867,'Oribatula tibialis','species'),(229869,198301,'Tectocepheus velatus','species'),(229870,229891,'Hermannioidea','superfamily'),(229871,229870,'Hermanniidae','family'),(229872,229871,'Hermannia','genus'),(229873,229872,'Hermannia gibba','species'),(229874,133129,'Heminothrus ornatissimus','species'),(229875,66552,'Malaconothridae','family'),(229876,229875,'Malaconothrus','genus'),(229877,229876,'Malaconothrus gracilis','species'),(229878,229875,'Trimalaconothrus','genus'),(229879,229878,'Trimalaconothrus sp. MM-2003','species'),(229880,66551,'Palaeosomata','suborder'),(229881,229880,'Ctenacaroidea','superfamily'),(229882,229880,'Palaeacaroidea','superfamily'),(229883,66551,'Enarthronota','suborder'),(229884,229883,'Brachychthonioidea','superfamily'),(229886,229883,'Mesoplophoroidea','superfamily'),(229887,229883,'Protoplophoroidea','superfamily'),(229888,66551,'Parhyposomata','suborder'),(229889,66551,'Mixonomata','suborder'),(229890,229889,'Nehypochthonoidea','superfamily'),(229891,66551,'Desmonomata','suborder'),(229893,229891,'Nanhermannoidea','superfamily'),(229894,66551,'Brachypylina','suborder'),(229901,5159,'Ophiostoma fusiforme','species'),(229902,5159,'Ophiostoma lunatum','species'),(229904,29907,'Sporothrix sp. CMW1468','species'),(229907,11099,'Bovine viral diarrhea virus 1-Osloss','no rank'),(229908,100972,'Euscorpius tauricus','species'),(229909,100972,'carpathicus species complex','no rank'),(229910,229909,'Euscorpius cf. carpathicus EcOS1','species'),(229911,229909,'Euscorpius cf. carpathicus EcPA1','species'),(229912,27492,'Myrmica hellenica','species'),(229913,27492,'Myrmica hirsuta','species'),(229914,27492,'Myrmica karavajevi','species'),(229915,27492,'Myrmica microrubra','species'),(229916,27492,'Myrmica rugulosa','species'),(229917,27492,'Myrmica sabuleti','species'),(229918,27492,'Myrmica sulcinodis','species'),(229919,233189,'Anaerolinea thermolimosa','species'),(229920,475966,'Leptolinea tardivitalis','species'),(229921,475965,'Levilinea saccharolytica','species'),(229922,953,'Wolbachia endosymbiont of Nysius plebeius (strain 1)','species'),(229923,953,'Wolbachia endosymbiont of Yemma exilis','species'),(229924,953,'Wolbachia endosymbiont of Nabis kinbergii','species'),(229925,953,'Wolbachia endosymbiont of Cletus rusticus','species'),(229926,953,'Wolbachia endosymbiont of Riptortus clavatus','species'),(229927,953,'Wolbachia endosymbiont of Homoeocerus unipunctatus','species'),(229928,953,'Wolbachia endosymbiont of Dasynus coccocinctus','species'),(229929,953,'Wolbachia endosymbiont of Notobitus meleagris','species'),(229930,953,'Wolbachia endosymbiont of Pachygrontha antennata','species'),(229931,953,'Wolbachia endosymbiont of Cletus trigonus','species'),(229932,953,'Wolbachia endosymbiont of Acanthocoris sordidus','species'),(229933,953,'Wolbachia endosymbiont of Togo hemipterus (strain 1)','species'),(229934,953,'Wolbachia endosymbiont of Togo hemipterus (strain 2)','species'),(229935,953,'Wolbachia endosymbiont of Paromius exiguus','species'),(229936,953,'Wolbachia endosymbiont of Horridipamera nietneri','species'),(229937,953,'Wolbachia endosymbiont of Pylorgus colon (strain 1)','species'),(229938,953,'Wolbachia endosymbiont of Pylorgus colon (strain 2)','species'),(229939,953,'Wolbachia endosymbiont of Lethaeus assamensis','species'),(229940,953,'Wolbachia endosymbiont of Piocoris varius (strain 1)','species'),(229941,953,'Wolbachia endosymbiont of Piocoris varius (strain 2)','species'),(229942,953,'Wolbachia endosymbiont of Hygia lativentris','species'),(229943,953,'Wolbachia endosymbiont of Horridipamera inconspicua','species'),(229944,953,'Wolbachia endosymbiont of Hygia opaca','species'),(229945,953,'Wolbachia endosymbiont of Rhopalus maculatus','species'),(229946,953,'Wolbachia endosymbiont of Stictopleurus punctatonervosus','species'),(229947,953,'Wolbachia endosymbiont of Chilocoris piceus','species'),(229948,953,'Wolbachia endosymbiont of Cletus punctiger','species'),(229949,953,'Wolbachia endosymbiont of Scotinophara lurida (strain 1)','species'),(229950,953,'Wolbachia endosymbiont of Scotinophara lurida (strain 2)','species'),(229951,953,'Wolbachia endosymbiont of Megacopta punctatissima (strain 1)','species'),(229952,953,'Wolbachia endosymbiont of Megacopta punctatissima (strain 2)','species'),(229953,953,'Wolbachia endosymbiont of Adomerus triguttulus','species'),(229954,953,'Wolbachia endosymbiont of Eysarcoris annamita','species'),(229955,953,'Wolbachia endosymbiont of Coptosoma parvipictum','species'),(229956,953,'Wolbachia endosymbiont of Megacopta cribraria (strain 1)','species'),(229957,953,'Wolbachia endosymbiont of Megacopta cribraria (strain 2)','species'),(229958,953,'Wolbachia endosymbiont of Brachyplatys subaeneus','species'),(229959,953,'Wolbachia endosymbiont of Agonoscelis femoralis','species'),(229960,953,'Wolbachia endosymbiont of Elasmostethus brevis','species'),(229961,953,'Wolbachia endosymbiont of Sastragala esakii','species'),(229962,953,'Wolbachia endosymbiont of Nabis stenoferus (strain 1)','species'),(229963,953,'Wolbachia endosymbiont of Nabis stenoferus (strain 2)','species'),(229964,953,'Wolbachia endosymbiont of Eurydema dominulus','species'),(229965,953,'Wolbachia endosymbiont of Geocoris proteus','species'),(229966,953,'Wolbachia endosymbiont of Charagochilus angusticollis (strain 1)','species'),(229967,953,'Wolbachia endosymbiont of Charagochilus angusticollis (strain 2)','species'),(229968,953,'Wolbachia endosymbiont of Charagochilus angusticollis (strain 3)','species'),(229969,953,'Wolbachia endosymbiont of Elasmucha putoni','species'),(229970,953,'Wolbachia endosymbiont of Galeatus spinifrons','species'),(229971,953,'Wolbachia endosymbiont of Apolygus lucorum','species'),(229972,953,'Wolbachia endosymbiont of Spilostethus hospes (strain 1)','species'),(229973,953,'Wolbachia endosymbiont of Spilostethus hospes (strain 2)','species'),(229974,953,'Wolbachia endosymbiont of Elasmucha amurensis','species'),(229975,953,'Wolbachia endosymbiont of Pyrrhocoris sinuaticollis','species'),(229976,953,'Wolbachia endosymbiont of Elasmucha signoreti','species'),(229977,953,'Wolbachia endosymbiont of Stephanitis pyrioides','species'),(229978,953,'Wolbachia endosymbiont of Paraeucosmetus pallicornis (strain 1)','species'),(229979,953,'Wolbachia endosymbiont of Paraeucosmetus pallicornis (strain 2)','species'),(229980,56635,'Aeropyrum camini','species'),(229981,107,'Spirosoma navajo','species'),(229982,33807,'Fe-oxidizing bacterium FO1','species'),(229983,33807,'Fe-oxidizing bacterium FO3','species'),(229984,33811,'Fe-oxidizing bacterium FO4','species'),(229985,33811,'Fe-oxidizing bacterium FO5','species'),(229986,33811,'Fe-oxidizing bacterium FO6','species'),(229987,33811,'Fe-oxidizing bacterium FO9','species'),(229988,45778,'Retrotransposon vector ELM 5','species'),(229989,29278,'Retrotransposon vector MEL/ELM','species'),(229990,7004,'Locusta migratoria manilensis','subspecies'),(229991,2023,'Thermoactinomyces sp. 27a','species'),(229992,227859,'SARS coronavirus Frankfurt 1','no rank'),(229993,227859,'SARS coronavirus TW1','no rank'),(229994,43486,'Gardenia sp. Oxelman 2319','species'),(229995,169308,'Melongena corona','species'),(229996,6481,'Busycon laeostomum','subspecies'),(230000,57620,'Busycon sinistrum sinistrum','subspecies'),(230002,109798,'Sphaerospora dicentrarchi','species'),(230003,5598,'Alternaria destruens','species'),(230004,119947,'Ulocladium consortiale','species'),(230006,28556,'Macrospora','genus'),(230007,230006,'Macrospora scirpicola','species'),(230008,160435,'Nimbya caricis','species'),(230009,57729,'Embellisia allii','species'),(230010,57729,'Embellisia indefessa','species'),(230011,57729,'Embellisia hyacinthi','species'),(230012,57729,'Embellisia novae-zelandiae','species'),(230013,57729,'Embellisia leptinellae','species'),(230014,37822,'Aosa','genus'),(230015,230014,'Aosa rostrata','species'),(230016,230014,'Aosa rupestris','species'),(230017,193463,'Blumenbachia espigneira','species'),(230018,193463,'Blumenbachia exalata','species'),(230019,193463,'Blumenbachia prietea','species'),(230020,193463,'Blumenbachia sylvestris','species'),(230021,37823,'Caiophora andina','species'),(230022,37823,'Caiophora madrequisa','species'),(230023,193475,'Klaprothia mentzelioides','species'),(230024,37831,'Loasa acerifolia','species'),(230025,37831,'Loasa asterias','species'),(230026,37831,'Loasa bergii','species'),(230027,37831,'Loasa filicifolia','species'),(230028,37831,'Loasa gayana','species'),(230029,37831,'Loasa lateritia','species'),(230030,37831,'Loasa longiseta','species'),(230031,37831,'Loasa nana','species'),(230032,37831,'Loasa nitida','species'),(230033,37833,'Mentzelia scabra','species'),(230034,228055,'Nasa aequatoriana','species'),(230035,228055,'Nasa carunculata','species'),(230036,228055,'Nasa ferruginea','species'),(230037,228055,'Nasa herzogii','species'),(230038,228055,'Nasa hornii','species'),(230039,228055,'Nasa humboldtiana','species'),(230040,228055,'Nasa insignis','species'),(230041,228055,'Nasa jungifolia','species'),(230042,228055,'Nasa laxa','species'),(230043,228055,'Nasa lenta','species'),(230044,228055,'Nasa macrantha','species'),(230045,228055,'Nasa macrothyrsa','species'),(230046,228055,'Nasa poissoniana','species'),(230047,228055,'Nasa pteridophylla','species'),(230048,228055,'Nasa raimondii','species'),(230049,228055,'Nasa ramirezii','species'),(230050,228055,'Nasa rubrastra','species'),(230051,228055,'Nasa solata','species'),(230052,228055,'Nasa trianae','species'),(230053,228055,'Nasa vargasii','species'),(230054,228055,'Nasa venezuelensis','species'),(230055,228055,'Nasa weberbaueri','species'),(230057,37822,'Xylopodia','genus'),(230058,230057,'Xylopodia klaprothioides','species'),(230059,23104,'Deutzia discolor','species'),(230060,23113,'Philadelphus pekinensis','species'),(230061,37823,'Caiophora cf. pterosperma MW-2003','species'),(230062,3071,'Chlorella sp. ESS-20962','species'),(230063,160374,'Penstemon montanus var. montanus','varietas'),(230064,69923,'Penstemon barrettiae','species'),(230066,69923,'Penstemon newberryi','species'),(230067,230066,'Penstemon newberryi var. newberryi','varietas'),(230068,160366,'Penstemon davidsonii var. praeteritus','varietas'),(230069,160366,'Penstemon davidsonii var. menziesii','varietas'),(230070,160371,'Penstemon fruticosus var. serratus','varietas'),(230071,160371,'Penstemon fruticosus var. scouleri','varietas'),(230072,69923,'Penstemon cardwellii','species'),(230073,5159,'Ophiostoma montium','species'),(230077,223569,'Dexitrichides pangi','species'),(230078,337963,'Megadontomys','genus'),(230079,230078,'Megadontomys thomasi','species'),(230080,337963,'Neotomodon','genus'),(230081,230080,'Neotomodon alstoni','species'),(230082,10040,'Peromyscus zarhynchus','species'),(230083,40141,'Deltamys','genus'),(230084,230083,'Deltamys kempi','species'),(230085,374,'Bradyrhizobium sp. BRT3','species'),(230086,157,'Treponema sp. HW-2003','species'),(230087,1883,'Streptomyces cebimarensis','species'),(230088,29488,'Photorhabdus luminescens subsp. kayaii','subspecies'),(230089,574560,'Photorhabdus temperata subsp. thracensis','subspecies'),(230090,83176,'Fusicoccum mangiferum','species'),(230091,1873,'Micromonospora endolithica','species'),(230092,1873,'Micromonospora sp. DSM 44397','species'),(230093,1873,'Micromonospora sp. DSM 44396','species'),(230094,93217,'Pandoraea genomosp. 1','species'),(230095,93217,'Pandoraea sp. 2001032141','species'),(230096,48736,'Ralstonia sp. 1999043680','species'),(230097,374,'Bradyrhizobium sp. BLUH1','species'),(230098,374,'Bradyrhizobium sp. BCO1','species'),(230102,400543,'Celoporthe sp. CMW 10781','species'),(230104,197945,'Valsaceae sp. CMW 9944','species'),(230105,40222,'Methylophaga aminisulfidivorans','species'),(230106,218788,'Juliomys rimofrons','species'),(230107,344417,'Flounder aquabirnavirus','species'),(230108,344417,'Mummichog aquabirnavirus','species'),(230109,4769,'Saprolegnia oliviae','species'),(230110,372087,'Saprolegnia sp. Arg 009','species'),(230111,4769,'Saprolegnia longicaulis','species'),(230112,10069,'Akodon reigi','species'),(230113,10069,'Akodon paranaensis','species'),(230114,5402,'Russula stuntzii','species'),(230115,34416,'Microbotryum cardui','species'),(230116,158424,'Phalaenopsis x Doritaenopsis','genus'),(230117,230116,'Phalaenopsis x Doritaenopsis hybrid cultivar','species'),(230118,1301,'Streptococcus genomosp. C1','species'),(230119,1301,'Streptococcus genomosp. C2','species'),(230120,1301,'Streptococcus genomosp. C3','species'),(230121,1301,'Streptococcus genomosp. C4','species'),(230122,1301,'Streptococcus genomosp. C5','species'),(230123,1301,'Streptococcus genomosp. C6','species'),(230124,1301,'Streptococcus genomosp. C7','species'),(230125,1301,'Streptococcus genomosp. C8','species'),(230126,1654,'Actinomyces genomosp. C1','species'),(230127,1654,'Actinomyces genomosp. C2','species'),(230129,209112,'Bifidobacteriaceae genomosp. C1','species'),(230130,1016,'Capnocytophaga genomosp. C1','species'),(230131,61432,'Flavobacteriaceae genomosp. C1','species'),(230132,2753,'Synergistes genomosp. C1','species'),(230133,848,'Fusobacterium genomosp. C1','species'),(230134,848,'Fusobacterium genomosp. C2','species'),(230135,186928,'Lachnospiraceae genomosp. C1','species'),(230136,1578,'Lactobacillus genomosp. C1','species'),(230137,1578,'Lactobacillus genomosp. C2','species'),(230138,32067,'Leptotrichia genomosp. C1','species'),(230139,906,'Megasphaera genomosp. C1','species'),(230140,133925,'Olsenella genomosp. C1','species'),(230141,838,'Prevotella genomosp. C1','species'),(230142,838,'Prevotella genomosp. C2','species'),(230143,196081,'Scardovia wiggsiae','species'),(230144,970,'Selenomonas genomosp. C1','species'),(230145,970,'Selenomonas genomosp. C2','species'),(230146,469,'Acinetobacter genomosp. C1','species'),(230147,53355,'Terrabacter sp. 211002/XP','species'),(230148,183716,'Liparis tanakae','species'),(230150,1136111,'Diporiphora nobbi nobbi','subspecies'),(230151,230084,'Deltamys kempi langutthi','subspecies'),(230152,193124,'Phytomonas sp. ADU-2003','species'),(230153,773,'Bartonella sp. Bi3778tl','species'),(230154,773,'Bartonella sp. Bi3781tl','species'),(230155,773,'Bartonella sp. Bi4298tl','species'),(230156,773,'Bartonella sp. Rl5132tl','species'),(230157,773,'Bartonella sp. Bi4251tl','species'),(230158,196896,'Haemophilus phage Aaphi23','species'),(230159,10509,'environmental samples','no rank'),(230160,230159,'uncultured Mastadenovirus','species'),(230161,322073,'uncultured enterovirus','species'),(230163,872,'Desulfovibrio sp. AND1','species'),(230164,872,'Desulfovibrio sp. ANP3','species'),(230165,46468,'Orenia sp. AND2','species'),(230166,1485,'Clostridium sp. ANP2','species'),(230167,196894,'Streptococcus phage kappa3','species'),(230168,57493,'Kocuria sp. 1','species'),(230169,286,'Pseudomonas sp. 4','species'),(230170,286,'Pseudomonas sp. 3','species'),(230171,30527,'Ovis ammon karelini','subspecies'),(230172,30527,'Ovis ammon polii','subspecies'),(230173,1386,'Bacillus sp. 11','species'),(230174,1386,'Bacillus sp. 12','species'),(230175,1386,'Bacillus sp. 2(2003)','species'),(230176,212718,'Hylobates lar lymphocryptovirus 1','species'),(230177,212718,'Erythrocebus patas lymphocryptovirus 1','species'),(230178,1386,'Bacillus sp. 7','species'),(230179,1269,'Micrococcus sp. 5','species'),(230180,1279,'Staphylococcus sp. 10','species'),(230181,1279,'Staphylococcus sp. 9','species'),(230182,1279,'Staphylococcus sp. 6','species'),(230183,1350,'Enterococcus sp. 8','species'),(230184,32207,'Rothia sp. 13','species'),(230185,76833,'Actinobaculum sp. BM#101342','species'),(230186,10069,'Akodon affinis','species'),(230187,10069,'Akodon spegazzinii','species'),(230189,196821,'marine bacterium pa-18','species'),(230190,81684,'marine bacterium pd-17','species'),(230191,81684,'marine bacterium ps-16','species'),(230192,4107,'Solanum lyratum','species'),(230197,121882,'Balsamorhiza careyana','species'),(230198,121882,'Balsamorhiza deltoidea','species'),(230199,121882,'Balsamorhiza hirsuta','species'),(230200,121882,'Balsamorhiza hispidula','species'),(230201,121883,'Balsamorhiza hookeri var. lagocephala','varietas'),(230202,121882,'Balsamorhiza lanata','species'),(230203,121883,'Balsamorhiza hookeri var. neglecta','varietas'),(230204,121882,'Balsamorhiza incana','species'),(230205,121882,'Balsamorhiza macrolepis','species'),(230206,230205,'Balsamorhiza macrolepis var. macrolepis','varietas'),(230207,230205,'Balsamorhiza macrolepis var. platylepis','varietas'),(230208,121882,'Balsamorhiza rosea','species'),(230209,121882,'Balsamorhiza sagittata','species'),(230210,121882,'Balsamorhiza sericea','species'),(230211,121882,'Balsamorhiza serrata','species'),(230212,53575,'Berlandiera lyrata','species'),(230213,53581,'Helianthella uniflora','species'),(230214,53739,'Wyethia angustifolia','species'),(230215,53739,'Wyethia arizonica','species'),(230216,637409,'Agnorhiza bolanderi','species'),(230217,637409,'Agnorhiza elata','species'),(230218,53739,'Wyethia glabra','species'),(230219,53739,'Wyethia helenioides','species'),(230220,637409,'Agnorhiza invenusta','species'),(230221,53739,'Wyethia longicaulis','species'),(230222,53739,'Wyethia mollis','species'),(230223,637409,'Agnorhiza ovata','species'),(230224,637409,'Agnorhiza reticulata','species'),(230225,637415,'Scabrethia scabra','species'),(230226,29278,'Cloning vector pHRBar-6','species'),(230227,6894,'Migidae','family'),(230228,6894,'Actinopodidae','family'),(230229,6894,'Paratropidae','family'),(230230,6894,'Barychelidae','family'),(230231,6894,'Mecicobothriidae','family'),(230232,6894,'Microstigmatidae','family'),(230233,230228,'Missulena','genus'),(230234,230233,'Missulena bradleyi','species'),(230235,11128,'Bovine coronavirus G95','no rank'),(230236,42005,'Porcine hemagglutinating encephalomyelitis virus (strain IAF-404)','no rank'),(230237,42005,'Porcine hemagglutinating encephalomyelitis virus (strain 67N)','no rank'),(230238,207751,'Sphaeroderus lecontei','species'),(230239,63881,'Pamborus opacus','species'),(230241,220394,'Nebria lewisi','species'),(230242,60767,'Colpodes','genus'),(230243,230242,'Colpodes sp. 72','species'),(230244,218925,'Castrida','genus'),(230245,230244,'Castrida fulgens','species'),(230246,218925,'Australodrepa','genus'),(230247,230246,'Australodrepa schayeri','species'),(230248,230281,'Scaphinotus viridis','species'),(230249,230281,'Scaphinotus viduus','species'),(230250,230282,'Scaphinotus bilobus','species'),(230252,230280,'Scaphinotus valentini','species'),(230253,230280,'Scaphinotus andrewsii','species'),(230254,230283,'Scaphinotus marginatus','species'),(230255,230284,'Scaphinotus behrensi','species'),(230256,230284,'Scaphinotus labontei','species'),(230257,230254,'Scaphinotus marginatus californicus','subspecies'),(230258,230283,'Scaphinotus interruptus','species'),(230259,230280,'Scaphinotus velutinus','species'),(230260,230259,'Scaphinotus velutinus longipes','subspecies'),(230261,230280,'Scaphinotus angusticollis','species'),(230262,42030,'Cychrus brezinai','species'),(230263,42030,'Cychrus tuberculatus','species'),(230264,42030,'Cychrus ponticus','species'),(230265,42030,'Cychrus aeneus','species'),(230266,230265,'Cychrus aeneus anatolicus','subspecies'),(230267,230265,'Cychrus aeneus starcki','subspecies'),(230268,42030,'Cychrus bispinosus','species'),(230269,42030,'Cychrus caraboides','species'),(230270,42030,'Cychrus minshanicola','species'),(230271,42030,'Cychrus chareti','species'),(230272,42030,'Cychrus kralianus','species'),(230273,42030,'Cychrus businskyorum','species'),(230274,42030,'Cychrus koiwayai','species'),(230275,42030,'Cychrus stoetzneri','species'),(230276,42030,'Cychrus furumii','species'),(230277,230276,'Cychrus furumii minshanicus','subspecies'),(230278,42030,'Cychrus kaznakovi','species'),(230279,60823,'Scaphinotus','no rank'),(230280,60823,'Steniridia','no rank'),(230281,60823,'Irichroa','no rank'),(230282,60823,'Nomaretus','no rank'),(230283,60823,'Brennus','no rank'),(230284,60823,'Neocychrus','no rank'),(230285,11520,'Influenza B virus (B/Bonn/43)','no rank'),(230286,11520,'Influenza B virus (B/USSR/100/83)','no rank'),(230288,114727,'Influenza A virus (A/Memphis/14/96-M(H1N1))','no rank'),(230289,114727,'Influenza A virus (A/Memphis/14/96-M1(H1N1))','no rank'),(230290,114727,'Influenza A virus (A/Memphis/14/96-E(H1N1))','no rank'),(230291,114727,'Influenza A virus (A/Memphis/14/96-E1(H1N1))','no rank'),(230292,47249,'Nematoctonus sp. YNUCC 5128','species'),(230293,47249,'Nematoctonus sp. YNUCC 5228','species'),(230294,47274,'Dactylaria sp. YNUCC 6128','species'),(230295,13348,'Arthrobotrys pyriformis','species'),(230296,47025,'Dactylella clavata','species'),(230297,47025,'Dactylella implexa','species'),(230298,54033,'Monacrosporium multiforme','species'),(230299,54033,'Monacrosporium globosporum','species'),(230300,54033,'Monacrosporium asterospermum','species'),(230301,54033,'Monacrosporium cystosporum','species'),(230302,54033,'Monacrosporium appendiculatum','species'),(230304,54033,'Monacrosporium rutgeriense','species'),(230305,54033,'Monacrosporium salinum','species'),(230306,54033,'Monacrosporium sclerohyphum','species'),(230307,54033,'Monacrosporium sinense','species'),(230308,47022,'Orbilia inflatula','species'),(230309,1663,'Arthrobacter sp. BA-5-17','species'),(230310,281915,'Curvibacter gracilis','species'),(230311,863372,'Herbaspirillum huttiense subsp. putei','subspecies'),(230312,1763,'Mycobacterium sp. PP1','species'),(230313,1763,'Mycobacterium sp. FM30','species'),(230314,1763,'Mycobacterium sp. BM04','species'),(230315,1763,'Mycobacterium sp. BM01','species'),(230316,1763,'Mycobacterium sp. LM20','species'),(230317,1763,'Mycobacterium sp. LM32','species'),(230318,1763,'Mycobacterium sp. BM06','species'),(230319,1763,'Mycobacterium sp. BM05','species'),(230320,1763,'Mycobacterium sp. LM40','species'),(230321,224373,'Pogonophora sp. Kushiro-SK-2003','species'),(230322,176909,'Paramphithoe','genus'),(230323,230322,'Paramphithoe hystrix','species'),(230324,2263,'Thermococcus sp. 23-2','species'),(230325,1386,'Bacillus sp. IMG-1','species'),(230326,1386,'Bacillus sp. IMG-2','species'),(230327,6181,'Schistosoma edwardiense','species'),(230328,6181,'Schistosoma sp. Uganda-JATM-2003','species'),(230329,191,'Azospirillum sp. LOD4','species'),(230330,85620,'Petunia flat stem phytoplasma','species'),(230331,85635,'Orange little leaf phytoplasma','species'),(230332,85635,'Sunshine tree witches\'-broom phytoplasma','species'),(230333,85635,'Petunia dwarf phytoplasma','species'),(230334,103708,'Bradypodion damaranum','species'),(230335,103708,'Bradypodion gutturale','species'),(230336,103708,'Bradypodion caffer','species'),(230337,103708,'Bradypodion thamnobates','species'),(230338,103708,'Bradypodion setaroi','species'),(230339,103708,'Bradypodion melanocephalum','species'),(230340,103708,'Bradypodion taeniabronchum','species'),(230341,103708,'Bradypodion dracomontanum','species'),(230345,1883,'Streptomyces sp. NRRL 30566','species'),(230346,82596,'Scotorythra','genus'),(230347,230346,'Scotorythra eurypheae','species'),(230348,230346,'Scotorythra rara','species'),(230349,214137,'Eupithecia monticolans','species'),(230350,263615,'Curinus','genus'),(230351,230350,'Curinus coeruleus','species'),(230352,4082,'Lycopersicon peruvianum var. humifusum','varietas'),(230353,49928,'endosymbiont of Bombyx mori (Gonka stock)','species'),(230354,49928,'endosymbiont of Bombyx mori (Sanish stock)','species'),(230355,2194,'Methanolacinia','genus'),(230356,230355,'Methanolacinia paynteri','species'),(230357,36922,'Diaporthe angelicae','species'),(230358,2172,'Methanobrevibacter sp. Z4','species'),(230359,2172,'Methanobrevibacter sp. Z6','species'),(230360,2172,'Methanobrevibacter sp. Z8','species'),(230361,2172,'Methanobrevibacter millerae','species'),(230362,70742,'Peronospora romanica','species'),(230363,70742,'Peronospora meliloti','species'),(230364,70742,'Peronospora mayorii','species'),(230365,70742,'Peronospora ervi','species'),(230366,162103,'Peronospora trifoliorum f. trifolii-pratensis','forma'),(230368,70742,'Peronospora trifolii-repentis','species'),(230369,70742,'Peronospora potentillae','species'),(230370,70742,'Peronospora aff. potentillae','species'),(230371,70742,'Peronospora violae','species'),(230372,70742,'Peronospora agrestis','species'),(230373,70742,'Peronospora flava','species'),(230374,70742,'Peronospora sordida','species'),(230375,184462,'Hyaloperonospora nesliae','species'),(230376,453155,'Peronospora lepidii-sativi','species'),(230378,184462,'Hyaloperonospora arabidis-alpinae','species'),(230379,70742,'Peronospora astragalina','species'),(230380,6696,'Macrobrachium latimanus','species'),(230381,6696,'Macrobrachium sp. 1 NPM-2003','species'),(230382,6696,'Macrobrachium tolmerum','species'),(230383,6696,'Macrobrachium aemulum','species'),(230384,6696,'Macrobrachium latidactylus','species'),(230385,6696,'Macrobrachium novaehollandiae','species'),(230386,6696,'Macrobrachium equidens','species'),(230387,6696,'Macrobrachium sp. 2 NPM-2003','species'),(230389,6696,'Macrobrachium idae','species'),(230390,6696,'Macrobrachium bullatum','species'),(230391,6696,'Macrobrachium carcinus','species'),(230392,6696,'Macrobrachium acanthurus','species'),(230393,6696,'Macrobrachium handschini','species'),(230394,55728,'Melanoides amabilis','species'),(230395,227336,'unclassified Suillaceae','no rank'),(230396,34444,'Lactarius sp. DI-2003','species'),(230397,5395,'Paxillus sp. DI-2003a','species'),(230398,5402,'Russula sp. DI-2003a','species'),(230399,5402,'Russula sp. DI-2003b','species'),(230400,5395,'Paxillus sp. DI-2003b','species'),(230401,89443,'ectomycorrhizal fungal sp. DI-2003','species'),(230402,95187,'Copitarsia','genus'),(230404,230402,'Copitarsia humilis','species'),(230405,230402,'Copitarsia incommoda','species'),(230406,230402,'Copitarsia naenoides','species'),(230407,311228,'Cryphonectria parasitica mycoreovirus-1 (9B21)','no rank'),(230408,46625,'Pirsonia','genus'),(230409,230408,'Pirsonia formosa','species'),(230410,230408,'Pirsonia guinardiae','species'),(230411,230408,'Pirsonia verrucosa','species'),(230412,230408,'Pirsonia diadema','species'),(230413,230408,'Pirsonia punctigera','species'),(230414,46625,'Pseudopirsonia','genus'),(230415,230414,'Pseudopirsonia mucosa','species'),(230416,212559,'Cicindela speculifera','species'),(230417,93201,'Cicindela transbaicalica','species'),(230418,212437,'Cicindela angulata','species'),(230419,88551,'Amoebophrya sp. ex Prorocentrum micans','species'),(230420,88551,'Amoebophrya sp. ex Prorocentrum minimum','species'),(230421,70742,'Peronospora asperuginis','species'),(230422,70742,'Peronospora lotorum','species'),(230423,70742,'Peronospora ranunculi','species'),(230424,70742,'Peronospora illyrica','species'),(230425,70742,'Peronospora aff. ranunculi','species'),(230426,70742,'Peronospora alpicola','species'),(230427,70742,'Peronospora dicentrae','species'),(230428,70742,'Peronospora chrysosplenii','species'),(230429,70742,'Peronospora esulae','species'),(230430,70742,'Peronospora paula','species'),(230431,70742,'Peronospora parva','species'),(230432,70742,'Peronospora arenariae','species'),(230433,70742,'Peronospora claytoniae','species'),(230434,70742,'Peronospora polygoni','species'),(230435,70742,'Peronospora holostei','species'),(230436,70742,'Peronospora arthurii','species'),(230438,70742,'Peronospora obovata','species'),(230439,70742,'Peronospora tabacina','species'),(230440,70742,'Peronospora kochiae-scopariae','species'),(230441,70742,'Peronospora chenopodii-polyspermi','species'),(230442,70742,'Peronospora valerianellae','species'),(230443,70742,'Peronospora tranzscheliana','species'),(230444,70742,'Peronospora stigmaticola','species'),(230445,70742,'Peronospora radii','species'),(230446,70742,'Peronospora silvatica','species'),(230447,70742,'Peronospora sherardiae','species'),(230448,70742,'Peronospora knautiae','species'),(230449,70742,'Peronospora alchemillae','species'),(230450,184462,'Hyaloperonospora camelinae','species'),(230451,184462,'Hyaloperonospora lunariae','species'),(230452,184462,'Hyaloperonospora tribulina','species'),(230455,453155,'Hyaloperonospora aff. parasitica','species'),(230456,342596,'Phacochoerus africanus cytomegalovirus 1','species'),(230457,10385,'Phacochoerus africanus rhadinovirus 1','no rank'),(230458,35249,'Hexaprotodon liberiensis gammaherpesvirus 1','species'),(230460,35249,'Diceros bicornis gammaherpesvirus 1','species'),(230461,35249,'Tupaia belangeri gammaherpesvirus 1','species'),(230462,144353,'Bovine viral diarrhea virus Ind S-1222','no rank'),(230463,144353,'Bovine viral diarrhea virus Ind S-1166','no rank'),(230464,144353,'Bovine viral diarrhea virus Ind S-1455','no rank'),(230465,44715,'Porthidium dunni','species'),(230466,44728,'Atropoides olmec','species'),(230467,8710,'Bothrocophias','genus'),(230468,230467,'Bothrocophias microphthalmus','species'),(230469,230467,'Bothrocophias hyoprora','species'),(230470,150247,'Anoxybacillus voinovskiensis','species'),(230471,227859,'SARS coronavirus ZJ01','no rank'),(230473,366451,'Bradypodion sp. CT8','species'),(230477,366451,'Bradypodion sp. CT71','species'),(230478,366451,'Bradypodion sp. CT133','species'),(230479,366451,'Bradypodion sp. CT138','species'),(230480,366451,'Bradypodion sp. B304','species'),(230481,366451,'Bradypodion sp. B305','species'),(230482,366451,'Bradypodion sp. E6','species'),(230483,366451,'Bradypodion sp. E7','species'),(230484,490043,'Human calicivirus NV/Berlin428/01/DE','no rank'),(230485,490043,'Human calicivirus NV/Berlin376/01/DE','no rank'),(230486,490043,'Human calicivirus NV/Berlin159/01/DE','no rank'),(230487,490043,'Human calicivirus NV/Berlin131/01/DE','no rank'),(230488,490043,'Human calicivirus NV/Berlin029/02/DE','no rank'),(230489,490043,'Human calicivirus NV/Berlin264/01/DE','no rank'),(230490,490043,'Human calicivirus NV/Berlin642/01/DE','no rank'),(230491,490043,'Human calicivirus NV/Berlin245/01/DE','no rank'),(230492,490043,'Human calicivirus NV/Berlin750/01/DE','no rank'),(230493,490043,'Human calicivirus NV/Berlin040/02/DE','no rank'),(230494,118884,'Reinekea','genus'),(230495,230494,'Reinekea marinisedimentorum','species'),(230496,1827,'Rhodococcus sp. GA-05','species'),(230497,203473,'Cytophagales bacterium GA-04','species'),(230498,33807,'alpha proteobacterium GA-35','species'),(230499,33807,'alpha proteobacterium GA-36','species'),(230500,33811,'gamma proteobacterium GA-01','species'),(230501,33811,'gamma proteobacterium GA-06','species'),(230502,33811,'gamma proteobacterium GA-07','species'),(230503,33811,'gamma proteobacterium GA-09','species'),(230504,33811,'gamma proteobacterium GA-10','species'),(230505,33811,'gamma proteobacterium GA-11','species'),(230506,33811,'gamma proteobacterium GA-13','species'),(230507,33811,'gamma proteobacterium GA-15','species'),(230508,33811,'gamma proteobacterium GA-16','species'),(230509,33811,'gamma proteobacterium GA-18','species'),(230510,33811,'gamma proteobacterium GA-22','species'),(230511,33811,'gamma proteobacterium GA-30','species'),(230512,33811,'gamma proteobacterium GA-31','species'),(230513,33811,'gamma proteobacterium GA-37','species'),(230514,33811,'gamma proteobacterium GA-38','species'),(230515,33811,'gamma proteobacterium GA-40','species'),(230516,49237,'Chaetoceros curvisetus','species'),(230517,48479,'uncultured methylotrophic bacterium','species'),(230518,56106,'Cylindrospermum majus','species'),(230519,230518,'Cylindrospermum majus PCC 7604','no rank'),(230520,1203,'Scytonema sp. PCC 7814','species'),(230521,56108,'Fischerella ambigua UTEX 1903','no rank'),(230522,227859,'SARS coronavirus Taiwan JC-2003','no rank'),(230523,61432,'Flavobacteriaceae bacterium G11A1','species'),(230524,61432,'Flavobacteriaceae bacterium G1712M2','species'),(230525,61432,'Flavobacteriaceae bacterium G1A2','species'),(230526,61432,'Flavobacteriaceae bacterium G1B2','species'),(230527,61432,'Flavobacteriaceae bacterium G812S3','species'),(230528,61432,'Flavobacteriaceae bacterium G912S3B','species'),(230529,61432,'Flavobacteriaceae bacterium G912S4','species'),(230530,61432,'Flavobacteriaceae bacterium G512M2','species'),(230531,61432,'Flavobacteriaceae bacterium G512M1','species'),(230532,61432,'Flavobacteriaceae bacterium G1112S3','species'),(230533,1827,'Rhodococcus sp. T104','species'),(230534,357,'Agrobacterium sp. 5B','species'),(230535,357,'Agrobacterium sp. 5A','species'),(230536,44887,'Oscillatoriales cyanobacterium IL4.2','species'),(230537,44887,'Oscillatoriales cyanobacterium IL-1.4','species'),(230538,44887,'Oscillatoriales cyanobacterium IL16-2','species'),(230539,1126,'Microcystis aeruginosa IL-20','no rank'),(230540,59512,'Planktothrix rubescens IL-22','no rank'),(230541,219377,'Nostocaceae cyanobacterium IL13-1','species'),(230542,91393,'Ropalidia revolutionalis','species'),(230543,49928,'furfural-degrading bacterium B1-1','species'),(230544,49928,'furfural-degrading bacterium B1-8','species'),(230545,49928,'furfural-degrading bacterium C6','species'),(230546,49928,'furfural-degrading bacterium C7','species'),(230547,49928,'furfural-degrading bacterium A1','species'),(230548,49928,'furfural-degrading bacterium A3','species'),(230549,49928,'furfural-degrading bacterium A5','species'),(230550,49928,'furfural-degrading bacterium A6','species'),(230552,8033,'Salvelinus neiva','species'),(230553,8033,'Salvelinus levanidovi','species'),(230554,91393,'Ropalidia aff. variegata MTH-2003','species'),(230555,34416,'Microbotryum silybum','species'),(230556,398705,'Halochlorococcum','genus'),(230557,230556,'Halochlorococcum moorei','species'),(230558,205393,'Eugomontia','genus'),(230559,230558,'Eugomontia sacculata','species'),(230560,205393,'Collinsiella','genus'),(230561,230560,'Collinsiella tuberculata','species'),(230562,6122,'Stichodactyla gigantea','species'),(230563,69569,'Monoplex','genus'),(230564,230563,'Monoplex echo','species'),(230565,85630,'Candidatus Phytoplasma spartii','species'),(230566,85625,'Hemp dogbane yellows phytoplasma','species'),(230567,85625,'Cherry lethal yellows phytoplasma','species'),(230568,85625,'Peach yellows phytoplasma','species'),(230569,85625,'Jujube witches\'-broom phytoplasma','species'),(230570,59319,'Dactylorhiza saccifera','species'),(230571,59319,'Dactylorhiza fuchsii','species'),(230572,59319,'Dactylorhiza maculata','species'),(230573,59319,'Dactylorhiza traunsteineri','species'),(230574,59319,'Dactylorhiza incarnata','species'),(230575,59319,'Dactylorhiza euxina','species'),(230576,59319,'Dactylorhiza iberica','species'),(230577,59319,'Dactylorhiza viridis','species'),(230579,46406,'Polyscias sp. 5822','species'),(230580,52502,'Oreopanax sp. 9039','species'),(230581,52502,'Oreopanax sp. 6283','species'),(230582,46414,'Schefflera sp. 5059','species'),(230583,52502,'Oreopanax sp. 16746','species'),(230585,133930,'Brassaiopsis ferruginea','species'),(230586,46396,'Fatsia polycarpa','species'),(230587,46394,'Dendropanax caloneurus','species'),(230588,46394,'Dendropanax burmanicus','species'),(230590,52502,'Oreopanax capitatus','species'),(230591,50304,'Eleutherococcus lasiogyne','species'),(230592,50304,'Eleutherococcus wardii','species'),(230593,50304,'Eleutherococcus divaricatus','species'),(230594,127422,'Gamblea ciliata','species'),(230595,230594,'Gamblea ciliata var. evodiifolia','varietas'),(230596,13340,'Aralia kingdon-wardii','species'),(230597,46414,'Schefflera delavayi','species'),(230598,133942,'Heteropanax brevipedicellatus','species'),(230600,4050,'Merrilliopanax','genus'),(230601,230600,'Merrilliopanax listeri','species'),(230602,230600,'Merrilliopanax chinensis','species'),(230603,4930,'Saccharomyces uvarum','species'),(230604,38173,'Macrobrachium rosenbergii XSV virus','species'),(230605,71935,'Clitopilus paurii','species'),(230606,158390,'Wullschlaegelia','genus'),(230607,230606,'Wullschlaegelia calcarata','species'),(230609,158340,'Huttonaea','genus'),(230610,230609,'Huttonaea grandiflora','species'),(230612,79051,'Monophyllorchis sp. Cassio C282','species'),(230613,78693,'Aeranthes moratii','species'),(230614,38190,'Cypripedium adamianum','species'),(230616,37818,'Dendrobium albosanguineum','species'),(230617,141741,'Geesinkorchis alaticallosa','species'),(230618,38204,'Habenaria marmorata','species'),(230619,45173,'Oncidium orillum','species'),(230620,45173,'Oncidium splendidum','species'),(230621,1273158,'Feylinia','genus'),(230622,230621,'Feylinia grandisquamis','species'),(230623,38242,'Emoia jakati','species'),(230624,5324,'Trametes ochracea','species'),(230626,1273158,'Melanoseps','genus'),(230627,230626,'Melanoseps occidentalis','species'),(230628,1273158,'Typhlacontias','genus'),(230629,230628,'Typhlacontias brevipes','species'),(230630,1273158,'Sepsina','genus'),(230631,230630,'Sepsina angolensis','species'),(230632,230628,'Typhlacontias punctatissimus','species'),(230633,96431,'Scelotes anguina','species'),(230634,96431,'Scelotes sexlineatus','species'),(230635,96431,'Scelotes caffer','species'),(230636,96431,'Scelotes gronovii','species'),(230637,96431,'Scelotes kasneri','species'),(230638,96431,'Scelotes arenicolus','species'),(230640,8541,'Lepidophyma sylvaticum','species'),(230641,156906,'Typhlosaurus caecus','species'),(230643,174750,'Leposoma scincoides','species'),(230644,71018,'Sphenomorphus simus','species'),(230646,5543,'Trichoderma sp. NBT 36','species'),(230647,5543,'Trichoderma sp. NBT 37','species'),(230648,5543,'Trichoderma sp. NBT 77','species'),(230649,1047,'Chromatium sp. Kaiike','species'),(230650,1663,'Arthrobacter sp. An5','species'),(230651,2745,'Halomonas sp. wp36','species'),(230653,9539,'Macaca pagensis','species'),(230654,953,'Wolbachia endosymbiont of Phlebotomus papatasi','species'),(230655,69509,'Saxicola dacotiae','species'),(230656,69509,'Saxicola torquata','species'),(230657,69509,'Saxicola maurus','species'),(230658,651554,'Paraeggerthella hongkongensis','species'),(230659,69509,'Saxicola rubicola','species'),(230660,85635,'Periwinkle witches\'-broom phytoplasma','species'),(230661,13103,'Lampetra sp. JB-2003','species'),(230663,49274,'Solanum corneliomuelleri','species'),(230664,228649,'Craugastor cf. mexicanus UTA A-55247','species'),(230666,481,'Chitinibacter','genus'),(230667,230666,'Chitinibacter tainanensis','species'),(230668,75,'Caulobacter sp. TERI 7025','species'),(230669,773,'Bartonella sp. TERI 7026','species'),(230670,28453,'Sphingobacterium sp. TERI 7029','species'),(230671,338,'Xanthomonas sp. TERI 1003','species'),(230672,445,'Legionella sp. TERI 1005','species'),(230673,2000,'Streptosporangium sp. TERI 1007','species'),(230674,44249,'Paenibacillus sp. TERI 1018','species'),(230675,507,'Alcaligenes sp. TERI 1030','species'),(230676,286,'Pseudomonas sp. TERI 1012','species'),(230677,286,'Pseudomonas sp. TERI 1013','species'),(230678,286,'Pseudomonas sp. TERI 1014','species'),(230679,286,'Pseudomonas sp. TERI 6013','species'),(230680,143999,'Pseudoatta','genus'),(230681,230680,'Pseudoatta sp. SS-2003','species'),(230682,64782,'Acromyrmex balzani','species'),(230683,64782,'Acromyrmex coronatus','species'),(230684,64782,'Acromyrmex crassispinus','species'),(230685,64782,'Acromyrmex heyeri','species'),(230686,64782,'Acromyrmex insinuator','species'),(230687,64782,'Acromyrmex lundi','species'),(230688,64782,'Acromyrmex rugosus','species'),(230689,219762,'Acromyrmex subterraneus subterraneus','subspecies'),(230692,2053,'Gordonia columbarii','species'),(230693,51510,'Neoastelia','genus'),(230694,230693,'Neoastelia spectabilis','species'),(230695,25913,'Chorigyne','genus'),(230696,230695,'Chorigyne cylindrica','species'),(230697,168074,'Murdannia sp. BH 75-650','species'),(230698,16376,'Barbaceniopsis','genus'),(230700,230698,'Barbaceniopsis sp. Weigend & Weigend 2000-318','species'),(230701,217519,'Wurmbea sp. Conran et al. 899','species'),(230702,49479,'Brocchinia reducta','species'),(230703,168059,'Callisia warszewicziana','species'),(230704,225809,'Schelhammera multiflora','species'),(230705,168076,'Palisota bracteosa','species'),(230706,115526,'Trithrinax acanthocoma','species'),(230707,94326,'Alpinia purpurata','species'),(230708,128654,'Neolitsea cassia','species'),(230709,713,'Actinobacillus genomosp. 2','species'),(230710,1763,'Mycobacterium album','species'),(230711,191670,'Scleranthus perennis','species'),(230712,191670,'Scleranthus annuus','species'),(230713,191670,'Scleranthus fasciculatus','species'),(230714,191670,'Scleranthus singuliflorus','species'),(230715,191670,'Scleranthus pungens','species'),(230716,191670,'Scleranthus minusculus','species'),(230717,191670,'Scleranthus diander','species'),(230718,191670,'Scleranthus brockiei','species'),(230719,191670,'Scleranthus uniflorus','species'),(230720,3568,'Habrosia','genus'),(230721,230720,'Habrosia spinuliflora','species'),(230722,3579,'Cerastium fontanum','species'),(230723,3568,'Sagina','genus'),(230724,230723,'Sagina procumbens','species'),(230725,3568,'Pycnophyllum','genus'),(230726,230725,'Pycnophyllum bryoides','species'),(230727,191452,'Drymaria laxiflora','species'),(230728,191670,'Scleranthus aff. fasciculatus WELTU 19663','species'),(230729,147833,'Paradiplozoon nagibinae','species'),(230730,178841,'Cypridopsis vidua','species'),(230731,46007,'Nacobbus sp. AR-2003','species'),(230732,99482,'bacterium CHPR4','species'),(230733,46007,'Nacobbus bolivianus','species'),(230734,7672,'Tripneustes sp. South Africa-HHAL-2003','species'),(230735,7672,'Tripneustes sp. Marshall Islands-HHAL-2003','species'),(230736,7672,'Tripneustes sp. Brazil-HHAL-2003','species'),(230737,7672,'Tripneustes sp. Seychelles-HHAL-2003','species'),(230738,143623,'Maylandia sp. \'Kompakt Mbamba Bay\'','species'),(230739,143623,'Maylandia sp. \'Red Top\' OB-color morph','species'),(230740,143623,'Maylandia sp. \'Red Top\' BB-color morph','species'),(230741,9986,'Oryctolagus cuniculus algirus','subspecies'),(230742,1280411,'Selenidiidae','family'),(230743,230742,'Selenidium','genus'),(230744,230743,'Selenidium vivax','species'),(230745,230743,'Selenidium terebellae','species'),(230746,1126,'Microcystis aeruginosa MCS3','no rank'),(230747,1176,'Aphanizomenon flos-aquae str. \'Aph Zayi\'','no rank'),(230748,1176,'Aphanizomenon flos-aquae str. \'Aph Inba\'','no rank'),(230749,1176,'Aphanizomenon flos-aquae str. \'Aph K2\'','no rank'),(230750,1176,'Aphanizomenon flos-aquae str. \'Aph Ku\'','no rank'),(230751,54296,'Aphanizomenon gracile str. \'Aph NH-5\'','no rank'),(230752,882045,'Cuspidothrix issatschenkoi','species'),(230753,230752,'Aphanizomenon issatschenkoi TAC419','no rank'),(230754,230752,'Aphanizomenon issatschenkoi LMECYA 31','no rank'),(230755,22,'Shewanella sp. D14-2-1','species'),(230756,22,'Shewanella sp. D5-2-2','species'),(230757,338,'Xanthomonas sp. 35Y','species'),(230758,41250,'Strobilurus esculentus','species'),(230759,5338,'Agaricales incertae sedis','no rank'),(230760,230759,'Roridomyces','genus'),(230762,5340,'Agaricus essettei','species'),(230763,5399,'Agrocybe arvalis','species'),(230764,50966,'Clitocybe agrestis','species'),(230765,50966,'Clitocybe candicans','species'),(230766,50966,'Clitocybe fragrans','species'),(230767,378268,'Infundibulicybe geotropa','species'),(230768,50966,'Clitocybe metachroa','species'),(230769,50966,'Clitocybe phaeophthalma','species'),(230770,50966,'Clitocybe phyllophila','species'),(230771,50966,'Clitocybe ruderalis','species'),(230772,50966,'Clitocybe vibecina','species'),(230773,5624,'Collybia hariolorum','species'),(230774,93827,'Gymnopus erythropus','species'),(230775,71669,'Conocybe appendiculata','species'),(230776,71669,'Conocybe magnicapitata','species'),(230777,71669,'Conocybe teneroides','species'),(230778,71669,'Conocybe semiglobata','species'),(230779,71669,'Conocybe mesospora','species'),(230780,71669,'Conocybe subovalis','species'),(230781,71669,'Conocybe rickeniana','species'),(230782,71669,'Conocybe subpubescens','species'),(230783,71669,'Conocybe sulcatipes','species'),(230784,184429,'Parasola leiocephala','species'),(230785,184430,'Coprinellus impatiens','species'),(230786,184431,'Coprinopsis picacea','species'),(230787,184431,'Coprinopsis pseudonivea','species'),(230788,34446,'Crinipellis scabella','species'),(230789,56158,'Cystoderma jasonis','species'),(230790,1175989,'Entocybe turbidum','species'),(230791,109632,'Galerina pumila','species'),(230792,109632,'Galerina triscopa','species'),(230793,86085,'Gymnopilus flavus','species'),(230794,181994,'Hemimycena lactea','species'),(230795,71944,'Hypholoma marginatum','species'),(230796,71680,'Lacrymaria lacrymabunda','species'),(230797,37314,'Lepiota pseudohelveola','species'),(230798,47720,'Lyophyllum fumosum','species'),(230799,34448,'Marasmius epiphyllus','species'),(230800,41247,'Mycena niveipes','species'),(230801,41247,'Mycena polygramma','species'),(230802,41247,'Mycena rubromarginata','species'),(230803,41247,'Mycena aurantiomarginata','species'),(230804,41247,'Mycena capillaripes','species'),(230805,41247,'Mycena citrinomarginata','species'),(230806,41247,'Mycena epipterygia','species'),(230807,41247,'Mycena haematopus','species'),(230808,41247,'Mycena leptocephala','species'),(230809,41247,'Mycena maculata','species'),(230810,41247,'Mycena olivaceomarginata','species'),(230811,41247,'Mycena renati','species'),(230812,41247,'Mycena sanguinolenta','species'),(230813,41247,'Mycena tintinnabulum','species'),(230814,71684,'Panaeolus olivaceus','species'),(230815,181893,'Phaeogalera oedipus','species'),(230816,184429,'Parasola conopila','species'),(230817,71729,'Psathyrella hirta','species'),(230818,71729,'Psathyrella impexa','species'),(230819,184431,'Coprinopsis marcescibilis','species'),(230820,71729,'Psathyrella microrrhiza','species'),(230821,71729,'Psathyrella panaeoloides','species'),(230822,71729,'Psathyrella piluliformis','species'),(230823,71729,'Psathyrella prona','species'),(230824,71729,'Psathyrella spadicea','species'),(230825,71729,'Psathyrella longicauda','species'),(230826,71729,'Psathyrella tephrophylla','species'),(230827,72125,'Ripartites tricholoma','species'),(230828,68745,'Stropharia inuncta','species'),(230829,40144,'Tricholoma pessundatum','species'),(230830,34435,'Macrolepiota cf. mastoidea GLM 45956','species'),(230831,34435,'Macrolepiota cf. konradii GLM 45955','species'),(230832,29278,'Cloning vector pHRS-9','species'),(230833,9522,'Callicebus donacophilus','species'),(230835,13380,'Callitriche nana','species'),(230836,8901,'Nycticorax nycticorax hoactli','subspecies'),(230837,3452,'Clematis fusca','species'),(230838,4777,'Peronosclerospora','genus'),(230839,230838,'Peronosclerospora sorghi','species'),(230840,97051,'Cinara cf. hirsuta/kuchea CF-2003','species'),(230841,97051,'Cinara aff. apini INHS 16456-16457','species'),(230842,97051,'Cinara aff. pinivora CF-2003','species'),(230843,161947,'Gongylomorphus bojerii','species'),(230844,10042,'Peromyscus maniculatus bairdii','subspecies'),(230845,96541,'Longistigma','genus'),(230846,230845,'Longistigma caryae','species'),(230847,97051,'Cinara edulis','species'),(230848,97051,'Cinara atra','species'),(230849,97051,'Cinara schwarzii','species'),(230850,97051,'Cinara terminalis','species'),(230851,97051,'Cinara contortae','species'),(230852,97051,'Cinara atlantica','species'),(230853,97051,'Cinara wahtolca','species'),(230854,97051,'Cinara villosa','species'),(230855,97051,'Cinara caliente','species'),(230857,97051,'Cinara puerca','species'),(230858,97051,'Cinara pergandei','species'),(230859,97051,'Cinara watsoni','species'),(230860,97051,'Cinara cronartii','species'),(230861,97051,'Cinara nigra','species'),(230862,97051,'Cinara curvipes','species'),(230863,97051,'Cinara coloradensis','species'),(230864,97051,'Cinara hottesi','species'),(230865,97051,'Cinara juniperivora','species'),(230866,97051,'Cinara arizonica','species'),(230867,97051,'Cinara pinivora','species'),(230868,97051,'Cinara murrayanae','species'),(230869,97051,'Cinara strobi','species'),(230871,680287,'Streptococcus phage C1','species'),(230872,150080,'Human calicivirus NLV/Lugo37i/00/SP','no rank'),(230873,150080,'Human calicivirus NLV/Zaragoza77/00/SP','no rank'),(230874,150080,'Human calicivirus NLV/Madrid36i/01/SP','no rank'),(230875,150080,'Human calicivirus NLV/Avila112/02/SP','no rank'),(230876,150080,'Human calicivirus NLV/Palencia69i/02/SP','no rank'),(230877,150080,'Human calicivirus NLV/Segovia53i/02/SP','no rank'),(230878,150080,'Human calicivirus NLV/Murcia103/02/SP','no rank'),(230879,150080,'Human calicivirus NLV/Granada60i/02/SP','no rank'),(230880,150080,'Human calicivirus NLV/Mallorca43/00/SP','no rank'),(230881,150080,'Human calicivirus NLV/Segovia97/02/SP','no rank'),(230882,150080,'Human calicivirus NLV/Madrid33/00/SP','no rank'),(230883,150080,'Human calicivirus NLV/Lugo73i/02/SP','no rank'),(230884,150080,'Human calicivirus NLV/Leon55/00/SP','no rank'),(230885,150080,'Human calicivirus NLV/Toledo35/00/SP','no rank'),(230886,150080,'Human calicivirus NLV/Madrid79/00/SP','no rank'),(230887,150080,'Human calicivirus NLV/Albacete70/01/SP','no rank'),(230888,150080,'Human calicivirus NLV/Tenerife41i/01/SP','no rank'),(230889,150080,'Human calicivirus NLV/Zaragoza83/01/SP','no rank'),(230890,150080,'Human calicivirus NLV/Ibiza67/01/SP','no rank'),(230891,150080,'Human calicivirus NLV/Zaragoza80/01/SP','no rank'),(230892,150080,'Human calicivirus NLV/Murcia60/00/SP','no rank'),(230893,150080,'Human calicivirus NLV/Madrid63/01/SP','no rank'),(230894,150080,'Human calicivirus NLV/Coruna90/02/SP','no rank'),(230895,150080,'Human calicivirus NLV/Madrid106/02/SP','no rank'),(230896,150080,'Human calicivirus NLV/Madrid94/02/SP','no rank'),(230897,374423,'Hantavirus Ce20','no rank'),(230898,374423,'Hantavirus Ce22','no rank'),(230899,374423,'Hantavirus Sa63','no rank'),(230900,374423,'Hantavirus U89','no rank'),(230901,1386,'Bacillus sp. IDA0061','species'),(230902,1386,'Bacillus sp. IDA0077','species'),(230903,1386,'Bacillus sp. IDA0103','species'),(230904,1386,'Bacillus sp. IDA0115','species'),(230905,1386,'Bacillus sp. IDA0154','species'),(230906,1386,'Bacillus sp. IDA0206','species'),(230907,1386,'Bacillus sp. IDA0223','species'),(230908,1386,'Bacillus sp. IDA0361','species'),(230909,1386,'Bacillus sp. IDA1442','species'),(230910,1386,'Bacillus sp. IDA1626','species'),(230911,1386,'Bacillus sp. IDA1831','species'),(230912,1386,'Bacillus sp. IDA2265','species'),(230913,1386,'Bacillus sp. IDA2289','species'),(230914,1386,'Bacillus sp. IDA2290','species'),(230915,1386,'Bacillus sp. IDA1746','species'),(230916,1386,'Bacillus sp. IDA1790','species'),(230917,1386,'Bacillus sp. IDA1928','species'),(230918,1386,'Bacillus sp. IDA1851','species'),(230919,1386,'Bacillus sp. IDA1692','species'),(230920,1386,'Bacillus sp. IDA1908','species'),(230921,1386,'Bacillus sp. IDA2156','species'),(230922,1386,'Bacillus sp. IDA2440','species'),(230923,1386,'Bacillus sp. IDA1679','species'),(230924,1386,'Bacillus sp. IDA3120','species'),(230925,1386,'Bacillus sp. IDA3293','species'),(230926,1386,'Bacillus sp. IDA3428','species'),(230927,1386,'Bacillus sp. IDA3493','species'),(230928,1386,'Bacillus sp. IDA3943','species'),(230929,1386,'Bacillus sp. IDA3351','species'),(230930,1386,'Bacillus sp. IDA3432','species'),(230931,1386,'Bacillus sp. IDA4385','species'),(230932,1386,'Bacillus sp. IDA4350','species'),(230933,1386,'Bacillus sp. IDA2269','species'),(230934,1386,'Bacillus sp. IDA1512','species'),(230935,1386,'Bacillus sp. IDA4740','species'),(230936,1386,'Bacillus sp. IDA1508','species'),(230937,1386,'Bacillus sp. IDA4795','species'),(230938,1386,'Bacillus sp. IDA1678','species'),(230939,1386,'Bacillus sp. IDA0164','species'),(230940,1386,'Bacillus sp. IDA1635','species'),(230941,1386,'Bacillus sp. IDA1796','species'),(230942,1386,'Bacillus sp. IDA1819','species'),(230943,1386,'Bacillus sp. IDA2072','species'),(230944,1386,'Bacillus sp. IDA2891','species'),(230945,1386,'Bacillus sp. IDA1046','species'),(230946,1386,'Bacillus sp. IDA2213','species'),(230947,1386,'Bacillus sp. IDA0253','species'),(230948,1386,'Bacillus sp. IDA0663','species'),(230949,1386,'Bacillus sp. IDA2021','species'),(230950,1386,'Bacillus sp. IDA0325','species'),(230951,1386,'Bacillus sp. IDA1990','species'),(230952,1386,'Bacillus sp. IDA4981','species'),(230953,1386,'Bacillus sp. IDA0166','species'),(230954,1386,'Bacillus thermozeamaize','species'),(230960,5543,'Trichoderma cf. viride NBT 11','species'),(230961,5543,'Trichoderma sp. IMI 293162','species'),(230962,5543,'Trichoderma sp. IMI 296235','species'),(230963,5543,'Trichoderma sp. IMI 224801','species'),(230964,79059,'Tropidia saprophytica','species'),(230965,14366,'Cymbidium sp. CQ-2003','species'),(230966,3731,'Diplotaxis catholica','species'),(230967,366451,'Bradypodion sp. CT68','species'),(230968,366451,'Bradypodion sp. CT132','species'),(230969,8033,'Salvelinus sp. 279','species'),(230970,8033,'Salvelinus sp. 290','species'),(230971,8033,'Salvelinus sp. 420','species'),(230972,8033,'Salvelinus sp. 440','species'),(230973,8033,'Salvelinus sp. 729','species'),(230974,8033,'Salvelinus sp. 602','species'),(230975,8033,'Salvelinus sp. 603','species'),(230976,8033,'Salvelinus sp. 604','species'),(230977,8033,'Salvelinus sp. 650','species'),(230978,8033,'Salvelinus sp. 660','species'),(230979,8809,'Euryapteryx','genus'),(230980,230979,'Euryapteryx curtus','species'),(230981,279888,'Symbiodinium sp. FLAP4','species'),(230982,279888,'Symbiodinium sp. FAipt','species'),(230983,279888,'Symbiodinium sp. FLCASS','species'),(230984,279888,'Symbiodinium sp. Zs','species'),(230985,279888,'Symbiodinium sp. KB8','species'),(230986,279888,'Symbiodinium sp. Y109','species'),(230987,279888,'Symbiodinium sp. 12B1','species'),(230988,279888,'Symbiodinium sp. A002','species'),(230989,279888,'Symbiodinium sp. Ba','species'),(230990,279888,'Symbiodinium sp. 385B3','species'),(230991,279888,'Symbiodinium sp. Pa','species'),(230992,279888,'Symbiodinium sp. Cg','species'),(230993,279888,'Symbiodinium sp. S571','species'),(230994,279888,'Symbiodinium sp. S579','species'),(230995,279888,'Symbiodinium sp. Pc','species'),(230996,279888,'Symbiodinium sp. Mp','species'),(230997,279888,'Symbiodinium sp. 141B2','species'),(230998,279888,'Symbiodinium sp. PK702','species'),(230999,279888,'Symbiodinium sp. PURPFLEX','species'),(231000,279888,'Symbiodinium sp. MV','species'),(231001,228872,'Draba corrugata var. corrugata','varietas'),(231002,231003,'Didymostilbe matsushimae','species'),(231003,159073,'Didymostilbe','genus'),(231005,5531,'Myrothecium acadiense','species'),(231006,115136,'Trichothecium','genus'),(231007,231006,'Trichothecium campaniforme','species'),(231008,179139,'Syngonanthus flavidulus','species'),(231009,13422,'Chrysanthemum japonicum','species'),(231010,63399,'Arthroderma racemosum','species'),(231011,219336,'Siphlonurus binotatus','species'),(231012,185818,'Ameletus montanus','species'),(231013,185809,'Dipteromimidae','family'),(231014,231013,'Dipteromimus','genus'),(231015,231014,'Dipteromimus tipuliformis','species'),(231016,231014,'Dipteromimus sp. Ofunato-1','species'),(231017,231014,'Dipteromimus sp. Ofunato-2','species'),(231018,231014,'Dipteromimus sp. Ofunato-3','species'),(231019,231014,'Dipteromimus sp. Ofunato-4','species'),(231021,715368,'Espadarana prosoblepon','species'),(231022,59732,'Chryseobacterium sp. jll','species'),(231023,303,'Pseudomonas putida ND6','no rank'),(231024,1883,'Streptomyces africanus','species'),(231025,862,'Syntrophomonas curvata','species'),(231027,12945,'Aratinga jandaya','species'),(231028,30273,'Epigonichthys maldivensis','species'),(231029,29278,'Expression vector pBS414V','species'),(231030,15451,'Dendrocalamus strictus','species'),(231031,232719,'Prosartes hookeri','species'),(231032,39502,'Dracaena fragrans','species'),(231033,13804,'Sphagnum sp. De Sloover 42750','species'),(231034,13804,'Sphagnum sp. Iserentant B-22','species'),(231035,13804,'Sphagnum sp. Shaw 11015','species'),(231036,13804,'Sphagnum sp. Shaw 10990','species'),(231037,13804,'Sphagnum sp. Shaw 11215','species'),(231038,13804,'Sphagnum sp. Shaw 11235','species'),(231039,13804,'Sphagnum sp. Shaw 11468','species'),(231040,13804,'Sphagnum sp. Shaw 11195','species'),(231041,13804,'Sphagnum sp. Shaw 11267','species'),(231042,13804,'Sphagnum sp. Shaw 11365','species'),(231043,13804,'Sphagnum sp. Shaw 11390','species'),(231044,13804,'Sphagnum sp. Shaw 11313','species'),(231045,13804,'Sphagnum sp. Miehe and Miehe U80-11017','species'),(231046,13804,'Sphagnum sp. Miehe and Miehe U71-10970','species'),(231047,53457,'Janibacter sp. YA','species'),(231048,85072,'Allochromatium palmeri','species'),(231049,1578,'Lactobacillus rossiae','species'),(231050,47569,'Trypanosoma sp. Fly9','species'),(231051,47571,'Trypanosoma sp. T78','species'),(231052,433,'Saccharibacter','genus'),(231053,231052,'Saccharibacter floricola','species'),(231054,36751,'environmental samples','no rank'),(231055,231054,'uncultured Glomus','species'),(231056,5506,'Fusarium sp. WNJ01','species'),(231058,204204,'Syncolostemon albiflorus','species'),(231059,204204,'Syncolostemon foliosus','species'),(231060,204204,'Syncolostemon incanus','species'),(231061,204204,'Syncolostemon modestus','species'),(231062,204204,'Syncolostemon obermeyerae','species'),(231063,204204,'Syncolostemon parvifolius','species'),(231064,204204,'Syncolostemon persimilis','species'),(231065,204204,'Syncolostemon pretoriae','species'),(231066,204204,'Syncolostemon punctatus','species'),(231067,204204,'Syncolostemon stalmansii','species'),(231068,204204,'Syncolostemon subvelutinus','species'),(231069,204204,'Syncolostemon transvaalensis','species'),(231070,204204,'Syncolostemon teucriifolius','species'),(231071,204204,'Syncolostemon argenteus','species'),(231072,204204,'Syncolostemon comptonii','species'),(231073,204204,'Syncolostemon flabellifolius','species'),(231074,204204,'Syncolostemon macranthus','species'),(231075,204204,'Syncolostemon parviflorus','species'),(231076,33103,'Ignatiales','order'),(231077,231076,'Ignatius','genus'),(231078,231077,'Ignatius tetrasporus','species'),(231079,231076,'Pseudocharacium','genus'),(231080,231079,'Pseudocharacium americanum','species'),(231081,13804,'Sphagnum aciphyllum','species'),(231082,13804,'Sphagnum acutirameum','species'),(231083,13804,'Sphagnum annulatum','species'),(231084,13804,'Sphagnum arcticum','species'),(231085,13804,'Sphagnum auriculatum','species'),(231086,13804,'Sphagnum azuayense','species'),(231087,13804,'Sphagnum billbuckii','species'),(231088,13804,'Sphagnum boliviae','species'),(231089,13804,'Sphagnum boyacanum','species'),(231090,13804,'Sphagnum buckianum','species'),(231091,13804,'Sphagnum calymmatophyllum','species'),(231092,13804,'Sphagnum nemoreum','species'),(231093,13804,'Sphagnum carolinianum','species'),(231094,13804,'Sphagnum centrale','species'),(231095,13804,'Sphagnum crumii','species'),(231096,13804,'Sphagnum curvatulum','species'),(231097,13804,'Sphagnum microcarpum','species'),(231098,13804,'Sphagnum denticulatum','species'),(231099,13804,'Sphagnum inundatum','species'),(231100,13804,'Sphagnum ecuadorense','species'),(231101,13804,'Sphagnum exquisitum','species'),(231102,13804,'Sphagnum flexuosum','species'),(231103,13804,'Sphagnum geraisense','species'),(231104,13804,'Sphagnum gracilescens','species'),(231105,13804,'Sphagnum guwassanense','species'),(231106,13804,'Sphagnum subsecundum','species'),(231107,13804,'Sphagnum imbricatum','species'),(231108,13804,'Sphagnum itatiaiae','species'),(231109,13804,'Sphagnum kenaiense','species'),(231110,13804,'Sphagnum lapazense','species'),(231111,13804,'Sphagnum leonii','species'),(231112,13804,'Sphagnum lindbergii','species'),(231113,13804,'Sphagnum majus','species'),(231114,13804,'Sphagnum lenense','species'),(231115,13804,'Sphagnum longicomosum','species'),(231116,13804,'Sphagnum microporum','species'),(231117,13804,'Sphagnum monzonense','species'),(231118,13804,'Sphagnum noryungasense','species'),(231119,13804,'Sphagnum novo-zelandicum','species'),(231120,13804,'Sphagnum obtusum','species'),(231121,13804,'Sphagnum olafii','species'),(231122,13804,'Sphagnum pacificum','species'),(231123,13804,'Sphagnum papillosum','species'),(231124,13804,'Sphagnum patens','species'),(231125,13804,'Sphagnum perfoliatum','species'),(231126,13804,'Sphagnum platyphylloides','species'),(231127,13804,'Sphagnum priceae','species'),(231128,13804,'Sphagnum pulchricoma','species'),(231129,13804,'Sphagnum pycnocladulum','species'),(231130,13804,'Sphagnum reclinatum','species'),(231131,13804,'Sphagnum riparium','species'),(231132,13804,'Sphagnum ripense','species'),(231133,13804,'Sphagnum rotundatum','species'),(231134,13804,'Sphagnum rubroflexuosum','species'),(231135,13804,'Sphagnum sonsonense','species'),(231136,128207,'Sphagnum junghuhnianum var. pseudomolle','varietas'),(231137,13804,'Sphagnum subditivum','species'),(231138,13804,'Sphagnum subhomophyllum','species'),(231139,13804,'Sphagnum sucrei','species'),(231140,13804,'Sphagnum triporosum','species'),(231141,13804,'Sphagnum trirameum','species'),(231142,13804,'Sphagnum tundrae','species'),(231143,13804,'Sphagnum uleanum','species'),(231144,13804,'Sphagnum vitjianum','species'),(231145,13804,'Sphagnum wheeleri','species'),(231146,111782,'Tolypothrix sp. PCC 7101','species'),(231147,1142,'Synechocystis sp. WH 001','species'),(231148,1142,'Synechocystis sp. WH 002','species'),(231149,1142,'Synechocystis sp. WH 003','species'),(231150,9662,'Meles meles arcalus','subspecies'),(231151,9662,'Meles meles canescens','subspecies'),(231153,42657,'Acharax','genus'),(231154,231153,'Acharax sp. A1-Oregon','species'),(231155,231153,'Acharax sp. A8-Oregon','species'),(231156,231153,'Acharax sp. A2-Oregon','species'),(231157,231153,'Acharax sp. A10-Oregon','species'),(231158,231153,'Acharax sp. A13-Oregon','species'),(231159,231153,'Acharax sp. A1-Java','species'),(231160,231153,'Acharax sp. A2-Java','species'),(231161,231153,'Acharax sp. A3-Java','species'),(231162,231153,'Acharax sp. A2-Makran','species'),(231163,231153,'Acharax sp. A5-Aleuten','species'),(231164,231153,'Acharax sp. A1-Makran','species'),(231165,231153,'Acharax sp. A1-Peru','species'),(231166,231153,'Acharax sp. A3-Costa Rica','species'),(231167,13415,'Chamaecyparis obtusa var. formosana','varietas'),(231171,107217,'Clytrasoma','genus'),(231172,231171,'Clytrasoma palliatum','species'),(231173,8033,'Salvelinus malma malma x Salvelinus leucomaenis','species'),(231174,3684,'Passiflora citrifolia','species'),(231175,3684,'Passiflora cuprea','species'),(231176,3684,'Passiflora helleri','species'),(231177,3684,'Passiflora lancetillensis','species'),(231178,3684,'Passiflora macrophylla','species'),(231179,3684,'Passiflora multiflora','species'),(231180,3684,'Passiflora punctata','species'),(231181,3684,'Passiflora reflexiflora','species'),(231182,3684,'Passiflora rufa','species'),(231183,3684,'Passiflora sexflora','species'),(231184,3684,'Passiflora xiikzodz','species'),(231185,3684,'Passiflora mucronata','species'),(231186,3684,'Passiflora garckei','species'),(231187,3684,'Passiflora gabrielliana','species'),(231188,3684,'Passiflora serratifolia','species'),(231190,243877,'Tetrastylis ovalis','species'),(231191,3684,'Passiflora maliformis','species'),(231192,3684,'Passiflora serratodigitata','species'),(231193,211587,'Crimissa','genus'),(231194,231193,'Crimissa nr. cruralis CND-2003','species'),(231195,200111,'Procalus','genus'),(231196,231195,'Procalus mutans','species'),(231198,199317,'Pseudolampsis','genus'),(231199,231198,'Pseudolampsis guttata','species'),(231201,226723,'Chosnia nr. obesa JJG201','species'),(231202,226733,'Sonchia nr. sternalis JJG210','species'),(231203,133116,'Acalymma sp. CND-2003','species'),(231204,5277,'Leucosporidium golubevii','species'),(231207,55071,'Liroa','genus'),(231208,231207,'Liroa emodensis','species'),(231209,226876,'Caraguata nr. pallida JJG139','species'),(231210,34416,'Microbotryum violaceoirregulare','species'),(231211,5277,'Leucosporidium fasciculatum','species'),(231212,162481,'Leucosporidiales','order'),(231213,162481,'Sporidiobolales','order'),(231214,227478,'Erynephala','genus'),(231215,231214,'Erynephala puncticollis','species'),(231216,226863,'Dircema nr. cyanipenne JJG118','species'),(231217,1163720,'Leucosporidiella','genus'),(231218,231217,'Leucosporidiella yakutica','species'),(231221,87005,'Lantana urticoides','species'),(231222,226543,'Metaxyonycha panamensis','species'),(231223,71493,'Elysia crispata','species'),(231224,189919,'Pseudacris nigrita','species'),(231225,189919,'Pseudacris streckeri','species'),(231226,651460,'Yunganastes mercedesae','species'),(231227,228651,'Eleutherodactylus sp. ZUFRJ7861','species'),(231228,228651,'Eleutherodactylus sp. AJC-2003a','species'),(231229,228651,'Eleutherodactylus sp. AJC-2003b','species'),(231230,449102,'Pristimantis gaigei','species'),(231231,228649,'Craugastor xucanebi','species'),(231232,228649,'Craugastor underwoodi','species'),(231233,1301,'Streptococcus devriesei','species'),(231235,214508,'environmental samples','no rank'),(231236,231235,'uncultured Paraglomus','species'),(231237,13712,'Tamias amoenus x Tamias ruficaudus','species'),(231238,570,'Klebsiella sp. Ck-1','species'),(231239,22,'Shewanella sp. B30-3-2','species'),(231240,570,'Klebsiella sp. M4112','species'),(231241,286,'Pseudomonas sp. W108-1','species'),(231242,22,'Shewanella sp. B35-4-1','species'),(231243,547,'Enterobacter sp. S23','species'),(231244,642,'Aeromonas sp. LA15-1','species'),(231245,22,'Shewanella sp. S12','species'),(231246,286,'Pseudomonas sp. W103-3','species'),(231247,528,'Ochrobactrum sp. 20-1','species'),(231248,528,'Ochrobactrum sp. M7-4','species'),(231249,570,'Klebsiella sp. ABR11','species'),(231250,6896,'Aphonopelma hentzi','species'),(231251,179104,'Argulus sp. JMM-2003','species'),(231252,6660,'Artemia sp. JMM-2003','species'),(231253,61897,'Callipallene sp. JMM-2003','species'),(231258,27557,'Cormocephalus hartmeyeri','species'),(231259,84315,'unclassified Cyclopidae','no rank'),(231260,231259,'Cyclopidae sp. JMM-2003','species'),(231261,43954,'unclassified Cyprididae','no rank'),(231262,231261,'Cyprididae sp. JMM-2003','species'),(231263,36952,'Gromphadorhina laevigata','species'),(231264,58783,'Hanseniella sp. JMM-2003','species'),(231267,7551,'Lithobius sp. JMM-2003a','species'),(231268,7551,'Lithobius sp. JMM-2003b','species'),(231269,86545,'Fusarium chlamydosporum var. fuscum','varietas'),(231270,4830,'Mucor cf. ramosissimus UWFP 969','species'),(231271,46459,'Milnesium sp. JMM-2003','species'),(231272,118478,'Orthoporus sp. JMM-2003a','species'),(231273,118478,'Orthoporus sp. JMM-2003b','species'),(231274,118478,'Orthoporus sp. JMM-2003c','species'),(231276,7066,'Tenebrio sp. JMM-2003','species'),(231277,58776,'Triops sp. JMM-2003','species'),(231278,3805,'Bauhinia ungulata','species'),(231279,142931,'Dactylogyrus achmerowi','species'),(231280,142931,'Dactylogyrus alatus','species'),(231281,142931,'Dactylogyrus amphibothrium','species'),(231282,142931,'Dactylogyrus auriculatus','species'),(231283,142931,'Dactylogyrus borealis','species'),(231284,142931,'Dactylogyrus caballeroi','species'),(231285,142931,'Dactylogyrus carpathicus','species'),(231286,142931,'Dactylogyrus chondrostomi','species'),(231287,142931,'Dactylogyrus chranilowi','species'),(231288,142931,'Dactylogyrus cornoides','species'),(231289,142931,'Dactylogyrus cornu','species'),(231290,279891,'Porphyra sp. ZAE953','species'),(231291,279891,'Porphyra sp. ZBS900','species'),(231292,279891,'Porphyra sp. ZCE965','species'),(231293,279891,'Porphyra sp. ZDR966','species'),(231294,279891,'Porphyra sp. ZDR980','species'),(231295,279891,'Porphyra sp. ZEK881','species'),(231296,279891,'Porphyra sp. ZGR903','species'),(231297,279891,'Porphyra sp. ZIR901','species'),(231298,279891,'Porphyra sp. ZIR970','species'),(231299,279891,'Porphyra sp. ZLI1045','species'),(231300,279891,'Porphyra sp. ZPP956','species'),(231301,279891,'Porphyra sp. FIA1085','species'),(231302,279891,'Porphyra sp. FIC1084','species'),(231303,279891,'Porphyra sp. GRB368','species'),(231304,279891,'Porphyra sp. PTK206','species'),(231305,279891,'Porphyra sp. ROS204','species'),(231306,279891,'Porphyra sp. WLR260','species'),(231307,279891,'Porphyra sp. LGW151','species'),(231308,142931,'Dactylogyrus crucifer','species'),(231309,142931,'Dactylogyrus cryptomeres','species'),(231310,142931,'Dactylogyrus difformoides','species'),(231311,142931,'Dactylogyrus distinguendus','species'),(231312,142931,'Dactylogyrus dulkeiti','species'),(231313,4830,'Mucor cf. ramosissimus UWFP 777','species'),(231314,142931,'Dactylogyrus dyki','species'),(231315,142931,'Dactylogyrus ergensi','species'),(231316,142931,'Dactylogyrus extensus','species'),(231317,142931,'Dactylogyrus falcatus','species'),(231318,142931,'Dactylogyrus fallax','species'),(231319,142931,'Dactylogyrus finitimus','species'),(231320,142931,'Dactylogyrus folkmanovae','species'),(231321,142931,'Dactylogyrus formosus','species'),(231322,142931,'Dactylogyrus fraternus','species'),(231323,142931,'Dactylogyrus hemiamphibothrium','species'),(231324,142931,'Dactylogyrus inexpectatus','species'),(231325,142931,'Dactylogyrus intermedius','species'),(231326,142931,'Dactylogyrus izjumovae','species'),(231327,142931,'Dactylogyrus lamellatus','species'),(231328,142931,'Dactylogyrus malleus','species'),(231329,142931,'Dactylogyrus nanoides','species'),(231330,142931,'Dactylogyrus nanus','species'),(231331,142931,'Dactylogyrus parvus','species'),(231332,142931,'Dactylogyrus propinquus','species'),(231333,142931,'Dactylogyrus prostae','species'),(231334,142931,'Dactylogyrus ramulosus','species'),(231335,142931,'Dactylogyrus rarissimus','species'),(231336,142931,'Dactylogyrus rutili','species'),(231337,142931,'Dactylogyrus similis','species'),(231338,142931,'Dactylogyrus sphyrna','species'),(231339,142931,'Dactylogyrus squameus','species'),(231340,142931,'Dactylogyrus tuba','species'),(231341,142931,'Dactylogyrus vastator','species'),(231342,142931,'Dactylogyrus vistulae','species'),(231343,142931,'Dactylogyrus vranoviensis','species'),(231344,142931,'Dactylogyrus wunderi','species'),(231345,142931,'Dactylogyrus zandti','species'),(231346,145478,'Arhinchite','genus'),(231347,231346,'Arhinchite pugettensis','species'),(231348,10211,'Bugula turrita','species'),(231349,134925,'Crisia sp. YJP-2003','species'),(231350,94016,'Misumenops','genus'),(231352,993557,'Symbiodinium sp. C1d','no rank'),(231353,993557,'Symbiodinium sp. C1e','no rank'),(231354,993557,'Symbiodinium sp. C1f','no rank'),(231355,993557,'Symbiodinium sp. C15b','no rank'),(231356,993557,'Symbiodinium sp. C15c','no rank'),(231357,993557,'Symbiodinium sp. C15d','no rank'),(231358,993557,'Symbiodinium sp. C29','no rank'),(231359,993557,'Symbiodinium sp. C30','no rank'),(231360,993557,'Symbiodinium sp. C31','no rank'),(231361,993557,'Symbiodinium sp. C32','no rank'),(231362,993557,'Symbiodinium sp. C33','no rank'),(231363,993557,'Symbiodinium sp. C34','no rank'),(231364,993557,'Symbiodinium sp. C35','no rank'),(231365,993557,'Symbiodinium sp. C35a','no rank'),(231366,93155,'Myzostoma polycyclus','species'),(231367,1257,'Peptostreptococcus sp. MDA2346-2','species'),(231368,538,'Eikenella sp. MDA2346-4','species'),(231370,187724,'Oerstedia dorsalis','species'),(231371,51986,'Alcyonidium diaphanum','species'),(231372,84288,'Oncicola sp. YJP-2003','species'),(231373,69816,'Symbion sp. YJP-2003','species'),(231374,551,'Erwinia sp. Ejp 556','species'),(231375,1883,'Streptomyces sp. YIM 80250','species'),(231376,1883,'Streptomyces sp. YIM 80244','species'),(231377,1883,'Streptomyces sp. YIM G-Q-14','species'),(231378,1883,'Streptomyces sp. YIM 80038','species'),(231379,1883,'Streptomyces sp. YIM 80136','species'),(231380,1883,'Streptomyces sp. YIM 80138','species'),(231381,1883,'Streptomyces sp. YIM 80147','species'),(231382,1883,'Streptomyces sp. YIM 80125','species'),(231383,2013,'Nocardiopsis sp. YIM 80129','species'),(231384,2013,'Nocardiopsis sp. YIM 80130','species'),(231385,2013,'Nocardiopsis sp. YIM 80133','species'),(231386,2013,'Nocardiopsis sp. YIM 80174','species'),(231387,2013,'Nocardiopsis sp. YIM 80181','species'),(231388,2013,'Nocardiopsis sp. YIM 80182','species'),(231389,2013,'Nocardiopsis sp. YIM 80251','species'),(231390,2013,'Nocardiopsis sp. YIM 80191','species'),(231391,33878,'Agromyces cerinus subsp. nitratus','subspecies'),(231392,36629,'Neosartorya sp. MF6942','species'),(231393,3123,'Coleochaete sp. 57b6','species'),(231394,29278,'BAC cloning vector pBACVM4','species'),(231395,515180,'Sapovirus Hu/Arg39/1995/ARG','no rank'),(231396,171368,'Eupolybothrus fasciatus','species'),(231397,126919,'Henicopidae incertae sedis','no rank'),(231398,231397,'Shikokuobius','genus'),(231399,231398,'Shikokuobius japonicus','species'),(231400,172235,'Dichelobius','genus'),(231401,231400,'Dichelobius flavens','species'),(231403,172241,'Zygethobius pontis','species'),(231404,126937,'Henicops dentatus','species'),(231405,126939,'Lamyctes inermipes','species'),(231406,172243,'Paralamyctes spenceri','species'),(231407,172243,'Paralamyctes asperulus','species'),(231408,172243,'Paralamyctes tridens','species'),(231409,126941,'unclassified Paralamyctes','no rank'),(231410,231409,'Paralamyctes sp. GG-2003','species'),(231411,172243,'Paralamyctes prendinii','species'),(231412,126939,'Lamyctes brevilabiatus','species'),(231413,126939,'Lamyctes coeculus','species'),(231414,126939,'Lamyctes hellyeri','species'),(231415,119167,'Betula pendula/Paxillus involutus mixed EST library','species'),(231416,9923,'Capra aegagrus blythi','subspecies'),(231417,31704,'Coxsackievirus A16 (strain Tainan/5079/98)','no rank'),(231419,11128,'Bovine coronavirus LSU','no rank'),(231421,11128,'Bovine coronavirus strain OK','no rank'),(231422,11128,'Bovine coronavirus strain Ontario','no rank'),(231423,11138,'Murine coronavirus strain DVIM','no rank'),(231424,11120,'Avian infectious bronchitis virus (strain H120)','no rank'),(231425,11120,'Avian infectious bronchitis virus (strain H52)','no rank'),(231426,11120,'Avian infectious bronchitis virus (strain SAIB20)','no rank'),(231427,11120,'Avian infectious bronchitis virus (strain V18/91)','no rank'),(231428,11120,'Avian infectious bronchitis virus (strain Vic S)','no rank'),(231429,11152,'Turkey coronavirus (strain Indiana)','no rank'),(231430,11152,'Turkey coronavirus (strain Minnesota)','no rank'),(231431,11152,'Turkey coronavirus (strain NC95)','no rank'),(231432,231421,'Bovine coronavirus (strain OK-0514-3)','no rank'),(231433,31632,'Rat coronavirus (strain NJ)','no rank'),(231434,532,'Beijerinckia mobilis','species'),(231435,31996,'Beijerinckia derxii subsp. venezuelae','subspecies'),(231436,231684,'Desulfobacteraceae bacterium MSL53','species'),(231437,898,'Desulfomicrobium sp. MSL65','species'),(231438,497721,'Desulfoluna butyratoxydans','species'),(231439,872,'Desulfovibrio portus','species'),(231440,429014,'Desulfopila aestuarii','species'),(231441,898,'Desulfomicrobium sp. MSL92','species'),(231442,898,'Desulfomicrobium sp. MSL93','species'),(231443,898,'Desulfomicrobium sp. MSL94','species'),(231444,898,'Desulfomicrobium sp. MSL95','species'),(231445,898,'Desulfomicrobium sp. MSL97','species'),(231446,898,'Desulfomicrobium sp. MSL98','species'),(231447,893,'Desulfobulbus japonicus','species'),(231449,29278,'Shuttle vector pNG168','species'),(231450,45778,'Shuttle vector pJK210','species'),(231451,45778,'Shuttle vector pJK148','species'),(231452,13802,'Ambuchananiaceae','family'),(231453,286,'Pseudomonas sp. NUST03','species'),(231454,32033,'Dyella','genus'),(231455,231454,'Dyella japonica','species'),(231456,80974,'Chromis caudalis','species'),(231457,80974,'Chromis punctipinnis','species'),(231458,80974,'Chromis xanthochira','species'),(231459,23513,'Afraegle','genus'),(231460,231459,'Afraegle paniculata','species'),(231461,23513,'Balsamocitrus','genus'),(231462,231461,'Balsamocitrus dawei','species'),(231463,159031,'Citropsis gilletiana','species'),(231466,2706,'Citrus swinglei','species'),(231467,2706,'Citrus garrawayae','species'),(231468,77052,'Pleiospermium latialatum','species'),(231469,23513,'Wenzelia','genus'),(231470,231469,'Wenzelia dolichophylla','species'),(231471,11120,'Avian infectious bronchitis virus (strain Arkansas 99)','no rank'),(231472,11120,'Avian infectious bronchitis virus (strain D1466)','no rank'),(231473,82639,'Coxsackievirus B2 (strain Ohio-1)','no rank'),(231474,74561,'Coxsackievirus B6 (strain Schmitt)','no rank'),(231475,4970,'Bullera sp. VY-120','species'),(231476,4970,'Bullera sp. VY-68','species'),(231477,1325723,'Neocosmospora vasinfecta var. vasinfecta','varietas'),(231478,6942,'Amblyomma calcaratum','species'),(231479,38501,'environmental samples','no rank'),(231480,6942,'Amblyomma nodosum','species'),(231481,703535,'Chamaescilla','genus'),(231482,231481,'Chamaescilla sp. Chase 2208','species'),(231483,59319,'Dactylorhiza purpurella','species'),(231484,59319,'Dactylorhiza majalis','species'),(231485,59319,'Dactylorhiza elata','species'),(231486,4695,'Hippeastrum vittatum','species'),(231487,59068,'Eriospermum flagelliforme','species'),(231488,49669,'Paris quadrifolia','species'),(231489,13687,'Sphingomonas sp. MD-1','species'),(231490,27977,'Nosema spodopterae','species'),(231491,507,'Alcaligenes sp. PCNB-2','species'),(231492,44249,'Paenibacillus sp. HM1','species'),(231493,111631,'uncultured candidate division KSB1 bacterium','species'),(231494,5569,'environmental samples','no rank'),(231495,44249,'Paenibacillus sp. Cp_S316','species'),(231500,446173,'uncultured ectomycorrhiza (Lactarius subdulcis)','species'),(231503,40289,'environmental samples','no rank'),(231505,570,'Klebsiella sp. 141','species'),(231506,1873,'Micromonospora sp. EN43','species'),(231507,1883,'Streptomyces sp. EN22','species'),(231508,162483,'mitosporic Microbotryomycetidae incertae sedis','no rank'),(231509,231508,'Rhodotorula','genus'),(231510,231508,'Sporobolomyces','genus'),(231511,169984,'Oenocarpus bacaba','species'),(231512,3603,'Vitis pseudoreticulata','species'),(231513,227859,'Civet SARS CoV SZ3/2003','no rank'),(231514,227859,'SARS coronavirus SZ13','no rank'),(231515,227859,'Civet SARS CoV SZ16/2003','no rank'),(231516,227859,'SARS coronavirus SZ1','no rank'),(231517,227859,'SARS coronavirus GZ43','no rank'),(231518,227859,'SARS coronavirus GZ60','no rank'),(231519,227859,'SARS coronavirus HKU-36871','no rank'),(231520,227859,'SARS coronavirus HKU-65806','no rank'),(231521,227859,'SARS coronavirus HKU-66078','no rank'),(231522,227859,'SARS coronavirus GZ50','no rank'),(231523,41293,'Acetobacteraceae bacterium SASB-8','species'),(231524,41293,'Acetobacteraceae bacterium SASB-12','species'),(231525,41293,'Acetobacteraceae bacterium SASB-13','species'),(231526,41293,'Acetobacteraceae bacterium SASB-11','species'),(231527,41293,'Acetobacteraceae bacterium SASB-2','species'),(231528,41293,'Acetobacteraceae bacterium SASB-4','species'),(231529,41293,'Acetobacteraceae bacterium SASB-15','species'),(231530,68287,'Mesorhizobium sp. 6b','species'),(231531,68287,'Mesorhizobium sp. 7a','species'),(231532,68287,'Mesorhizobium sp. 27','species'),(231533,68287,'Mesorhizobium sp. 29','species'),(231534,68287,'Mesorhizobium sp. 64b','species'),(231535,68287,'Mesorhizobium sp. 75','species'),(231536,68287,'Mesorhizobium sp. 78','species'),(231537,68287,'Mesorhizobium sp. 85','species'),(231538,68287,'Mesorhizobium sp. CV-16','species'),(231539,68287,'Mesorhizobium sp. CV-18','species'),(231540,68287,'Mesorhizobium sp. 90','species'),(231541,68287,'Mesorhizobium sp. 93','species'),(231542,68287,'Mesorhizobium sp. 94','species'),(231543,68287,'Mesorhizobium sp. 98','species'),(231544,68287,'Mesorhizobium sp. 102','species'),(231545,68287,'Mesorhizobium sp. EE-2','species'),(231546,68287,'Mesorhizobium sp. EE-7','species'),(231547,68287,'Mesorhizobium sp. EE-12','species'),(231548,68287,'Mesorhizobium sp. EE-14','species'),(231549,68287,'Mesorhizobium sp. EE-29','species'),(231550,68287,'Mesorhizobium sp. ST-2','species'),(231551,69483,'haloarchaeon HA25','species'),(231552,69483,'haloarchaeon HA15','species'),(231553,69483,'haloarchaeon 30AH','species'),(231554,69483,'haloarchaeon W1','species'),(231555,69483,'haloarchaeon 8AHG','species'),(231556,69483,'haloarchaeon 10AH','species'),(231557,69483,'haloarchaeon 9AH','species'),(231558,69483,'haloarchaeon 14AHG','species'),(231559,1329383,'Oreothlypis luciae','species'),(231560,1329383,'Oreothlypis crissalis','species'),(231561,62258,'Vermivora chrysoptera','species'),(231562,62258,'Vermivora pinus','species'),(231563,182937,'Myioborus albifrons','species'),(231565,182948,'Setophaga vitellina','species'),(231566,182948,'Setophaga caerulescens','species'),(231567,182948,'Setophaga palmarum','species'),(231568,182948,'Setophaga castanea','species'),(231569,135432,'Geothlypis speciosa','species'),(231570,142473,'Oporornis agilis','species'),(231571,1329414,'Parkesia motacilla','species'),(231573,182937,'Myioborus albifacies','species'),(231574,231576,'Euzetrema','genus'),(231575,231574,'Euzetrema knoepffleri','species'),(231576,37844,'Monopisthocotylea incertae sedis','no rank'),(231578,8533,'Ameiva taeniura','species'),(231579,8533,'Ameiva lineolata','species'),(231580,171126,'Ameiva chrysolaema regularis','subspecies'),(231581,171126,'Ameiva chrysolaema ficta','subspecies'),(231582,27847,'Echinostoma friedi','species'),(231583,171126,'Ameiva chrysolaema abbotti','subspecies'),(231584,171126,'Ameiva chrysolaema defensor','subspecies'),(231585,171126,'Ameiva chrysolaema alacris','subspecies'),(231586,171126,'Ameiva chrysolaema umbratilis','subspecies'),(231587,99738,'Euparyphium albuferensis','species'),(231588,171126,'Ameiva chrysolaema jacta','subspecies'),(231589,171126,'Ameiva chrysolaema richardthomasi','subspecies'),(231590,171126,'Ameiva chrysolaema parvoris','subspecies'),(231591,171126,'Ameiva chrysolaema boekeri','subspecies'),(231592,171126,'Ameiva chrysolaema procax','subspecies'),(231593,8533,'Ameiva leberi','species'),(231594,43120,'Loxosomatidae','family'),(231595,231594,'Loxosomella','genus'),(231596,231595,'Loxosomella murmanica','species'),(231597,233137,'Acanthodasys','genus'),(231598,231597,'Acanthodasys sp. GG-2003','species'),(231599,233146,'Urodasys','genus'),(231600,231599,'Urodasys sp. GG-2003','species'),(231601,39239,'Paracatenula','genus'),(231602,231601,'Paracatenula cf. erato','species'),(231603,231601,'Paracatenula cf. polyhymnia','species'),(231604,73345,'unclassified Opecoelidae','no rank'),(231605,231604,'Opecoelidae sp. GG-2003','species'),(231606,69816,'Symbion sp. GG-2003','species'),(231607,90910,'Acoela sp. Belize-GG-2003','species'),(231608,121008,'Haplognathia ruberrima','species'),(231609,338265,'Austrognatharia','genus'),(231610,231609,'Austrognatharia strunki','species'),(231611,338263,'Labidognathia','genus'),(231612,231611,'Labidognathia longicollis','species'),(231613,66782,'Gnathostomula armata','species'),(231614,525912,'Testudinella sp. GG-2003','species'),(231615,47119,'Cephalodella','genus'),(231616,231615,'Cephalodella gibba','species'),(231617,10193,'Notholca','genus'),(231618,231617,'Notholca acuminata','species'),(231619,10193,'Euchlanis','genus'),(231620,231619,'Euchlanis dilatata','species'),(231621,360665,'Lepadella','genus'),(231622,231621,'Lepadella patella','species'),(231623,44578,'Rotaria','genus'),(231624,231623,'Rotaria rotatoria','species'),(231625,231623,'Rotaria neptunia','species'),(231626,27893,'Procotyla','genus'),(231627,231626,'Procotyla fluviatilis','species'),(231628,136946,'Zoroaster','genus'),(231629,231628,'Zoroaster fulgens','species'),(231630,911296,'Rhodogeron','genus'),(231631,231630,'Rhodogeron coronopifolius','species'),(231632,911296,'Sachsia','genus'),(231633,231632,'Sachsia divaricata','species'),(231634,231632,'Sachsia polycephala','species'),(231635,231632,'Sachsia tricephala','species'),(231636,3684,'Passiflora microstipula','species'),(231637,3684,'Passiflora ornithoura','species'),(231638,3684,'Passiflora trifasciata','species'),(231639,5296,'Puccinia sessilis','species'),(231640,5296,'Puccinia asparagi','species'),(231641,3452,'Clematis alternata','species'),(231642,3452,'Clematis angustifolia','species'),(231643,3452,'Clematis brachyura','species'),(231644,3452,'Clematis crassifolia','species'),(231645,3452,'Clematis delavayi','species'),(231646,3452,'Clematis eichleri','species'),(231647,3452,'Clematis fasciculiflora','species'),(231648,3452,'Clematis florida','species'),(231649,3452,'Clematis gentianoides','species'),(231650,3452,'Clematis japonica','species'),(231651,3452,'Clematis lasiandra','species'),(231652,3452,'Clematis lasiantha','species'),(231653,3452,'Clematis nobilis','species'),(231654,3452,'Clematis ochotensis','species'),(231655,3452,'Clematis orientalis','species'),(231656,3452,'Clematis patens','species'),(231657,3452,'Clematis pierotii','species'),(231658,3452,'Clematis potaninii','species'),(231659,3452,'Clematis serratifolia','species'),(231660,3452,'Clematis stans','species'),(231661,3452,'Clematis tangutica','species'),(231662,3452,'Clematis tashiroi','species'),(231663,3452,'Clematis terniflora','species'),(231664,3452,'Clematis texensis','species'),(231665,3452,'Clematis uncinata','species'),(231666,231665,'Clematis uncinata var. ovatifolia','varietas'),(231667,3452,'Clematis villosa','species'),(231668,3452,'Clematis williamsii','species'),(231669,168011,'Hepatica nobilis var. japonica','varietas'),(231670,3440,'Knowltonia','genus'),(231671,231670,'Anemone sp. OM073','species'),(231672,3440,'Naravelia','genus'),(231673,231672,'Naravelia laurifolia','species'),(231674,46977,'Pulsatilla cernua','species'),(231675,175779,'Glyptothorax trilineatus','species'),(231676,205335,'Akysis sinensis','species'),(231677,3257,'Equisetum myriochaetum','species'),(231678,3257,'Equisetum variegatum','species'),(231679,3257,'Equisetum sylvaticum','species'),(231680,3257,'Equisetum fluviatile','species'),(231681,3257,'Equisetum pratense','species'),(231682,3257,'Equisetum diffusum','species'),(231683,255527,'Saccharospirillum','genus'),(231684,213119,'unclassified Desulfobacteraceae','no rank'),(231685,194924,'unclassified Desulfovibrionaceae','no rank'),(231686,213121,'unclassified Desulfobulbaceae','no rank'),(231687,47208,'Scutellinia crinita','species'),(231688,47208,'Scutellinia nigrohirtula','species'),(231689,47208,'Scutellinia superba','species'),(231690,47208,'Scutellinia subhirtella','species'),(231691,47208,'Scutellinia colensoi','species'),(231700,47208,'Scutellinia sp. MCKU 010927-06','species'),(231701,47208,'Scutellinia sp. MCKU 020829-12','species'),(231702,47208,'Scutellinia sp. MCKU 020906-07','species'),(231703,47208,'Scutellinia sp. MCKU 020906-09','species'),(231704,47208,'Scutellinia sp. MCKU 020829-14','species'),(231705,47208,'Scutellinia sp. MCKU 020906-03','species'),(231706,47208,'Scutellinia sp. MCKU 020906-11','species'),(231707,29278,'Expression vector pSlip7','species'),(231710,4119,'Ipomoea muricata','species'),(231711,37463,'Phoma sp. 199','species'),(231712,37463,'Phoma sp. 200','species'),(231713,37463,'Phoma sp. 201','species'),(231714,37463,'Phoma sp. 203','species'),(231715,88723,'Natrinema sp. XA3-1','species'),(231716,2256,'Natronobacterium sp. SSL6','species'),(231717,1386,'Bacillus sp. ULM1','species'),(231718,4565,'Triticum aestivum subsp. tibeticum','subspecies'),(231719,29278,'Expression vector pBS437V','species'),(231720,29278,'Expression vector pAT101','species'),(231727,41106,'Dorcus curvidens','species'),(231728,231727,'Dorcus curvidens binodulosus','subspecies'),(231729,41106,'Dorcus titanus','species'),(231730,231729,'Dorcus titanus okinawanus','subspecies'),(231731,231729,'Dorcus titanus sika','subspecies'),(231732,41106,'Dorcus rectus','species'),(231733,231732,'Dorcus rectus rectus','subspecies'),(231734,41106,'Dorcus striatipennis','species'),(231735,231734,'Dorcus striatipennis striatipennis','subspecies'),(231736,41106,'Dorcus rubrofemoratus','species'),(231737,41106,'Dorcus montivagus','species'),(231738,231737,'Dorcus montivagus montivagus','subspecies'),(231739,614534,'Prosopocoilus','genus'),(231740,231739,'Prosopocoilus inclinatus','species'),(231741,231740,'Prosopocoilus inclinatus inclinatus','subspecies'),(231742,614534,'Prismognathus','genus'),(231743,231742,'Prismognathus angularis','species'),(231744,231743,'Prismognathus angularis angularis','subspecies'),(231745,41108,'Lucanus maculifemoratus','species'),(231746,231745,'Lucanus maculifemoratus maculifemoratus','subspecies'),(231747,9900,'Bison sp. CRS-DY-42','species'),(231748,35167,'Amphiroa hancockii','species'),(231749,35167,'Amphiroa tribulus','species'),(231750,31396,'Hydrolithon','genus'),(231751,231750,'Hydrolithon onkodes','species'),(231752,231750,'Hydrolithon samoense','species'),(231753,31396,'Porolithon','genus'),(231754,231750,'Hydrolithon pachydermum','species'),(231755,221932,'Neogoniolithon spectabile','species'),(231756,31396,'Metamastophora','genus'),(231757,231756,'Metamastophora flabellata','species'),(231758,55170,'Didymella cucurbitacearum','species'),(231759,89443,'epacrid root endophyte sp. RK2-9','species'),(231760,89443,'epacrid root endophyte sp. RK1-11','species'),(231761,89443,'epacrid root endophyte sp. EPK1-1','species'),(231762,89443,'epacrid root endophyte sp. RK2.4','species'),(231763,89443,'epacrid root endophyte sp. EMK2.23.8','species'),(231764,89443,'epacrid root endophyte sp. EMK1.26.7','species'),(231765,89443,'epacrid root endophyte sp. LMK 3.32','species'),(231766,89443,'epacrid root endophyte sp. LMK 3.31','species'),(231767,89443,'epacrid root endophyte sp. RK 2.1','species'),(231768,89443,'epacrid root endophyte sp. LMK 3.7','species'),(231769,89443,'epacrid root endophyte sp. EPTK 1-26-7','species'),(231770,89443,'epacrid root endophyte sp. EMK 1-29-8','species'),(231771,89443,'epacrid root endophyte sp. EPK 2.15','species'),(231772,89443,'epacrid root endophyte sp. EPK1.7','species'),(231773,5543,'Trichoderma sp. T-105','species'),(231774,5543,'Trichoderma sp. T-137','species'),(231775,5543,'Trichoderma sp. T-160','species'),(231776,5543,'Trichoderma sp. T-162','species'),(231777,5543,'Trichoderma sp. T-161','species'),(231778,5543,'Trichoderma sp. T-170','species'),(231779,5543,'Trichoderma sp. T-151','species'),(231780,5543,'Trichoderma sp. T-166','species'),(231781,5543,'Trichoderma sp. T-115','species'),(231782,5543,'Trichoderma sp. T-146','species'),(231783,5543,'Trichoderma sp. T-127','species'),(231784,131578,'Aphthonina','subtribe'),(231785,62877,'Vesicomya kuroshimana','species'),(231786,62877,'Vesicomya kaikoi','species'),(231787,62877,'Vesicomya crenulomarginata','species'),(231788,6589,'Calyptogena okutanii','species'),(231789,6589,'Calyptogena nankaiensis','species'),(231790,6589,'Calyptogena similaris','species'),(231791,6589,'Calyptogena tsubasa','species'),(231792,6589,'Calyptogena fossajaponica','species'),(231793,6588,'unclassified Vesicomyidae','no rank'),(231794,231793,'Vesicomyidae sp. \'Hiroo Submarine Canyon\'','species'),(231795,231793,'Vesicomyidae sp. \'Kurile Trench and Japan Trench\'','species'),(231796,231793,'Vesicomyidae sp. \'off Sanriku\'','species'),(231797,231793,'Vesicomyidae sp. \'Nankai Trough\'','species'),(231798,231793,'Vesicomyidae sp. \'Ryukyu Trench\'','species'),(231799,231793,'Vesicomyidae sp. \'New Ireland Basin\'','species'),(231800,231793,'Vesicomyidae sp. \'Manus Basin\'','species'),(231801,231793,'Vesicomyidae sp. \'off Sunda Strait-A\'','species'),(231802,231793,'Vesicomyidae sp. \'off Sunda Strait-B\'','species'),(231803,4173,'Veronica missurica','species'),(231804,122583,'Malacothrix sonchoides','species'),(231805,122583,'Malacothrix glabrata','species'),(231806,122583,'Malacothrix torreyi','species'),(231807,122583,'Malacothrix californica','species'),(231808,122583,'Malacothrix xanti','species'),(231809,122583,'Malacothrix incana','species'),(231810,122583,'Malacothrix foliosa','species'),(231811,122583,'Malacothrix clevelandii','species'),(231812,122583,'Malacothrix phaeocarpa','species'),(231813,122583,'Malacothrix fendleri','species'),(231814,122583,'Malacothrix floccifera','species'),(231815,122583,'Malacothrix coulteri','species'),(231816,122583,'Malacothrix insularis','species'),(231817,745089,'Lygodesmia','genus'),(231818,231817,'Lygodesmia juncea','species'),(231819,231817,'Lygodesmia dianthopsis','species'),(231820,231821,'Lygodesmia grandiflora var. arizonica','varietas'),(231821,231817,'Lygodesmia grandiflora','species'),(231822,745089,'Chaetadelpha','genus'),(231823,231822,'Chaetadelpha wheeleri','species'),(231824,745089,'Shinnersoseris','genus'),(231825,231824,'Shinnersoseris rostrata','species'),(231826,19029,'Pyrrhopappus carolinianus','species'),(231827,19029,'Pyrrhopappus pauciflorus','species'),(231828,745089,'Picrosia','genus'),(231829,231828,'Picrosia longifolia','species'),(231830,745089,'Pinaropappus','genus'),(231831,231830,'Pinaropappus spathulatus','species'),(231832,231830,'Pinaropappus roseus','species'),(231833,745089,'Marshalljohnstonia','genus'),(231834,231833,'Marshalljohnstonia gypsophila','species'),(231835,19016,'Agoseris aurantiaca','species'),(231836,184941,'Nothocalais cuspidata','species'),(231837,745089,'Stebbinsoseris','genus'),(231838,231837,'Stebbinsoseris heterocarpa','species'),(231839,231837,'Stebbinsoseris decipiens','species'),(231840,745089,'Anisocoma','genus'),(231841,231840,'Anisocoma acaulis','species'),(231842,745089,'Calycoseris','genus'),(231843,231842,'Calycoseris parryi','species'),(231844,231842,'Calycoseris wrightii','species'),(231845,745089,'Glyptopleura','genus'),(231846,231845,'Glyptopleura marginata','species'),(231847,745090,'Phalacroseris','genus'),(231848,231847,'Phalacroseris bolanderi','species'),(231849,231860,'Rothneyia','genus'),(231850,231849,'Rothneyia sp. NL718','species'),(231851,119210,'Influenza A virus (A/Hong Kong/1774/99(H3N2))','no rank'),(231853,119210,'Influenza A virus (A/swine/Belgium/87/95(H3N2))','no rank'),(231854,119210,'Influenza A virus (A/swine/Italy/636/87(H3N2))','no rank'),(231855,119210,'Influenza A virus (A/swine/Italy/1243/92(H3N2))','no rank'),(231856,119210,'Influenza A virus (A/swine/Italy/1461/96(H3N2))','no rank'),(231857,119210,'Influenza A virus (A/swine/Gent/70/84(H3N2))','no rank'),(231858,119210,'Influenza A virus (A/swine/Italy/1553-2/98(H3N2))','no rank'),(231859,119210,'Influenza A virus (A/swine/Italy/13962/95(H3N2))','no rank'),(231860,172379,'Rothneyiina','subtribe'),(231861,176304,'Sjoestedtiella','genus'),(231862,231861,'Sjoestedtiella sp. NL693','species'),(231863,65167,'Eclytini','tribe'),(231864,231863,'Eclytus','genus'),(231865,231864,'Eclytus sp. NL794','species'),(231866,65167,'Tryphonini','tribe'),(231867,65167,'Phytodietini','tribe'),(231868,65167,'Oedemopsini','tribe'),(231869,65162,'Euryproctini','tribe'),(231870,231869,'Euryproctus','genus'),(231871,231870,'Euryproctus sp. NL639','species'),(231872,65162,'Perilissini','tribe'),(231873,65162,'Mesoleiini','tribe'),(231874,65162,'Pionini','tribe'),(231875,65162,'Ctenopelmatini','tribe'),(231876,65304,'Orthopelma sp. NL429','species'),(231877,172377,'Cryptina','subtribe'),(231878,231877,'Buathra','genus'),(231879,231878,'Buathra sp. NL430','species'),(231880,172378,'Cubocephalus','genus'),(231881,231880,'Cubocephalus anatorius','species'),(231882,27673,'Plecotus cf. kolombatovici','species'),(231883,27673,'Plecotus wardi','species'),(231884,172398,'Microstenus','genus'),(231885,231884,'Microstenus canaliculatus','species'),(231886,172511,'Amblyteles','genus'),(231887,231886,'Amblyteles armatorius','species'),(231888,65177,'Hyperacmus','genus'),(231889,231888,'Hyperacmus crassicornis','species'),(231890,172455,'Stilpnus','genus'),(231891,231890,'Stilpnus pavoniae','species'),(231892,510296,'Netelia bicolor','species'),(231893,65290,'Oedemopsis riyitoi','species'),(231894,55943,'Alomya semiflava','species'),(231895,231868,'Thymaris','genus'),(231896,231895,'Thymaris sp. DQ4','species'),(231897,3148,'Nitella mirabilis','species'),(231898,3148,'Nitella acuminata','species'),(231899,3148,'Nitella tumulosa','species'),(231900,3148,'Nitella megaspora','species'),(231901,3148,'Nitella gracillima','species'),(231902,3148,'Nitella axilliformis','species'),(231903,58227,'Garcinia acuminata','species'),(231904,58227,'Garcinia costata','species'),(231905,58227,'Garcinia dulcis','species'),(231906,58227,'Garcinia hanburyi','species'),(231907,58227,'Garcinia porrecta','species'),(231908,58227,'Garcinia schomburgkiana','species'),(231909,58227,'Garcinia syzygiifolia','species'),(231910,58227,'Garcinia speciosa','species'),(231911,58227,'Garcinia tinctoria','species'),(231912,58227,'Garcinia vilersiana','species'),(231913,180118,'Mammea siamensis','species'),(231914,86085,'Gymnopilus megasporus','species'),(231915,34451,'Cortinarius abnormis','species'),(231916,86085,'Gymnopilus dilepis','species'),(231917,86085,'Gymnopilus marginatus','species'),(231918,86085,'Gymnopilus purpuratus','species'),(231919,34451,'Cortinarius metallicus','species'),(231920,34453,'Hebeloma westraliense','species'),(231922,5399,'Agrocybe parasitica','species'),(231923,232208,'Rhizochaete radicata','species'),(231925,5305,'Phanerochaete hiulca','species'),(231926,5305,'Phanerochaete ericina','species'),(231927,5305,'Phanerochaete subceracea','species'),(231928,5305,'Phanerochaete laevis','species'),(231929,5305,'Phanerochaete rimosa','species'),(231930,5305,'Phanerochaete arizonica','species'),(231931,5305,'Phanerochaete burtii','species'),(231932,5305,'Phanerochaete carnosa','species'),(231933,5305,'Phanerochaete tuberculata','species'),(231934,5305,'Phanerochaete allantospora','species'),(231935,5305,'Phanerochaete flava','species'),(231936,265489,'Phymatotrichopsis omnivora','species'),(231937,5307,'Phlebia concentrica','species'),(231939,5305,'Phanerochaete pseudomagnoliae','species'),(231940,5305,'Phanerochaete australis','species'),(231944,86085,'Gymnopilus sp. BRV99/1','species'),(231946,34453,'Hebeloma sp. BRQ02/13','species'),(231951,493405,'Candidatus Hemobacterium ranarum','species'),(231952,44249,'Paenibacillus sp. W-61','species'),(231953,9504,'Aotus sp.','species'),(231955,13687,'Sphingomonas sp. AS 6330','species'),(231956,49928,'enrichment culture bacterium MGBCC23O','species'),(231957,286,'Pseudomonas sp. MG61','species'),(231958,4797,'Pythium debaryanum','species'),(231959,118462,'Globotherium','genus'),(231960,231831,'Pinaropappus spathulatus var. chiapensis','varietas'),(231961,122584,'Malacothrix saxatilis var. commutata','varietas'),(231962,122584,'Malacothrix saxatilis var. arachnoidea','varietas'),(231963,122584,'Malacothrix saxatilis var. implicata','varietas'),(231964,231848,'Phalacroseris bolanderi var. coronata','varietas'),(231965,19019,'Krigia biflora subsp. parryi','subspecies'),(231966,231810,'Malacothrix foliosa subsp. polycephala','subspecies'),(231967,5009,'mitosporic Taphrina','no rank'),(231968,231969,'Lalaria arrabidae','species'),(231969,231967,'Lalaria','genus'),(231970,34444,'Lactarius rubrozonatus','species'),(231972,231969,'Lalaria inositophila','species'),(231973,231969,'Lalaria kurtzmanii','species'),(231974,231969,'Lalaria veronirambellii','species'),(231975,91390,'Mischocyttarus flavitarsis','species'),(231976,13617,'Myrmecia picta','species'),(231977,144030,'Pogonomyrmex subdentatus','species'),(231978,55036,'Rhytidoponera confusa','species'),(231979,13617,'Myrmecia fulvipes','species'),(231980,219764,'Amblyopone pallipes','species'),(231981,12180,'Narcissus mosaic virus strain New Zealand','no rank'),(231982,41275,'Brevundimonas sp. PP1','species'),(231983,488720,'Lasius austriacus','species'),(231984,488720,'Lasius brunneus','species'),(231985,488720,'Lasius emarginatus','species'),(231986,488722,'Lasius fuliginosus','species'),(231987,488720,'Lasius lasioides','species'),(231988,488724,'Lasius mixtus','species'),(231990,488720,'Lasius psammophilus','species'),(231991,488720,'Lasius sakagamii','species'),(231992,181085,'Feldmannia irregularis virus a','species'),(231996,47122,'Neomeniomorpha','subclass'),(231997,1077250,'Epimeniidae','family'),(231998,231997,'Epimenia','genus'),(231999,231998,'Epimenia babai','species'),(232000,211849,'Helicoradomenia sp. AO-2003','species'),(232001,45132,'Botryosphaeria sp. CMW8286','species'),(232002,45132,'Botryosphaeria sp. CMW7231','species'),(232003,45132,'Botryosphaeria sp. CMW8041','species'),(232004,45132,'Botryosphaeria sp. CMW7230','species'),(232005,45132,'Botryosphaeria sp. CMW8052','species'),(232006,45846,'Halosarpheia sp. A481','species'),(232007,45265,'Aniptodera lignatilis','species'),(232008,42310,'Ascosacculus','genus'),(232009,42310,'Natantispora','genus'),(232011,42310,'Magnisphaera','genus'),(232012,42310,'Sagaaromyces','genus'),(232013,42310,'Panorbis','genus'),(232014,232008,'Ascosacculus aquaticus','species'),(232015,232011,'Magnisphaera stevemossago','species'),(232018,61964,'uncultured Jiaozhou Bay zooplankton','species'),(232019,1763,'Mycobacterium sp. RJGII-135','species'),(232020,33882,'Microbacterium sp. \'Mali 23\'','species'),(232021,265,'Paracoccus sp. \'Mali 27\'','species'),(232022,469,'Acinetobacter sp. \'Mali 41\'','species'),(232023,44249,'Paenibacillus sp. \'Mali 55\'','species'),(232024,2053,'Gordonia sp. \'Mali 56\'','species'),(232025,349,'Zoogloea sp. \'Mali 147-01\'','species'),(232026,46352,'Agrococcus sp. \'Mali 157\'','species'),(232027,1883,'Streptomyces sp. \'Mali 226\'','species'),(232028,49928,'African dust bacterium \'Mali 244\'','species'),(232029,37914,'Dietzia sp. \'Mali 88-02\'','species'),(232030,37914,'Dietzia sp. \'Mali 159\'','species'),(232031,1372,'Planococcus sp. \'Mali 1\'','species'),(232032,1372,'Planococcus sp. \'Mali 3\'','species'),(232033,1372,'Planococcus sp. \'Mali 4\'','species'),(232034,1372,'Planococcus sp. \'Mali 5\'','species'),(232035,1372,'Planococcus sp. \'Mali 16\'','species'),(232036,1372,'Planococcus sp. \'Mali 17\'','species'),(232037,1372,'Planococcus sp. \'Mali 167\'','species'),(232038,1386,'Bacillus sp. \'Mali 10\'','species'),(232039,1386,'Bacillus sp. \'Mali 12\'','species'),(232040,1386,'Bacillus sp. \'Mali 13\'','species'),(232041,1386,'Bacillus sp. \'Mali 14\'','species'),(232042,1386,'Bacillus sp. \'Mali 19\'','species'),(232043,1386,'Bacillus sp. \'Mali 21\'','species'),(232044,1386,'Bacillus sp. \'Mali 30\'','species'),(232045,1386,'Bacillus sp. \'Mali 37\'','species'),(232046,1386,'Bacillus sp. \'Mali 44\'','species'),(232047,1386,'Bacillus sp. \'Mali 45\'','species'),(232048,1386,'Bacillus sp. \'Mali 47\'','species'),(232049,1386,'Bacillus sp. \'Mali 48\'','species'),(232050,1386,'Bacillus sp. \'Mali 51\'','species'),(232051,1386,'Bacillus sp. \'Mali 58\'','species'),(232052,1386,'Bacillus sp. \'Mali 135\'','species'),(232053,1386,'Bacillus sp. \'Mali 223\'','species'),(232054,1386,'Bacillus sp. \'Mali 230\'','species'),(232055,1386,'Bacillus sp. \'Mali 342\'','species'),(232056,1716,'Corynebacterium sp. \'Mali 15\'','species'),(232057,1716,'Corynebacterium sp. \'Mali 24\'','species'),(232058,1716,'Corynebacterium sp. \'Mali 33\'','species'),(232059,1716,'Corynebacterium sp. \'Mali 339\'','species'),(232060,1269,'Micrococcus sp. \'Mali 2\'','species'),(232061,1269,'Micrococcus sp. \'Mali 26\'','species'),(232062,1269,'Micrococcus sp. \'Mali 28\'','species'),(232063,1269,'Micrococcus sp. \'Mali 29\'','species'),(232064,1269,'Micrococcus sp. \'Mali 35\'','species'),(232065,1269,'Micrococcus sp. \'Mali 39\'','species'),(232067,57493,'Kocuria sp. \'Mali 32\'','species'),(232068,57493,'Kocuria sp. \'Mali 139\'','species'),(232069,57493,'Kocuria sp. \'Mali 234\'','species'),(232070,57493,'Kocuria sp. \'Mali 249\'','species'),(232071,57493,'Kocuria sp. \'Mali 343\'','species'),(232072,57493,'Kocuria sp. \'Mali 344\'','species'),(232073,29395,'Saccharococcus sp. \'Mali 90\'','species'),(232074,29395,'Saccharococcus sp. \'Mali 93\'','species'),(232075,29395,'Saccharococcus sp. \'Mali 103-01\'','species'),(232076,29395,'Saccharococcus sp. \'Mali 124\'','species'),(232077,29395,'Saccharococcus sp. \'Mali 175\'','species'),(232078,29395,'Saccharococcus sp. \'Mali 227\'','species'),(232079,29395,'Saccharococcus sp. \'Mali 235\'','species'),(232080,5506,'Fusarium solani species complex','no rank'),(232081,232080,'Fusarium tucumaniae','species'),(232082,232080,'Fusarium virguliforme','species'),(232083,5598,'Alternaria sp. UC-4s','species'),(232084,5598,'Alternaria sp. EGS 39-191','species'),(232085,5598,'Alternaria toxicogenica','species'),(232086,5598,'Alternaria turkisafria','species'),(232087,5598,'Alternaria limicola','species'),(232088,5598,'Alternaria arbusti','species'),(232089,33878,'Agromyces cerinus subsp. cerinus','subspecies'),(232090,198478,'Lecudina polymorpha','species'),(232091,1032398,'Plecotus sp.','species'),(232092,13442,'Coffea arabica x Coffea canephora','species'),(232093,377622,'Human adenovirus S06-2B-3','no rank'),(232094,377627,'Human adenovirus H03-2B-1','no rank'),(232095,377613,'Human adenovirus S02-2B-1','no rank'),(232096,377627,'Human adenovirus H02-2B-2','no rank'),(232097,377613,'Human adenovirus S07-2B-2','no rank'),(232098,377622,'Human adenovirus H02-2B-3','no rank'),(232099,377613,'Human adenovirus I05-2B-2','no rank'),(232100,377627,'Human adenovirus A02-2B-2','no rank'),(232101,377613,'Human adenovirus S03-2B-2','no rank'),(232102,377613,'Human adenovirus S03-2B-3','no rank'),(232103,377613,'Human adenovirus S05-2B-2','no rank'),(232104,10524,'Human adenovirus I02-2B-2','no rank'),(232105,377622,'Human adenovirus S03-2B-1','no rank'),(232106,377613,'Human adenovirus H08-2B-2','no rank'),(232107,377622,'Human adenovirus S08-2B-3','no rank'),(232108,377627,'Human adenovirus A03-2B-1','no rank'),(232109,377613,'Human adenovirus S10-1-6','no rank'),(232110,219558,'Aenictini','tribe'),(232111,232110,'Aenictus','genus'),(232112,232111,'Aenictus eugenii','species'),(232113,232111,'Aenictus laeviceps','species'),(232114,232111,'Aenictus ceylonicus','species'),(232115,49546,'Mesonia','genus'),(232116,232111,'Aenictus aratus','species'),(232117,232111,'Aenictus sp. SGB-2003','species'),(232119,232111,'Aenictus rotundatus','species'),(232120,213859,'Dorylini','tribe'),(232121,232150,'Dorylus orientalis','species'),(232122,232151,'Dorylus sp. SGB-2003','species'),(232123,46018,'Enterovirus S07-2A-1','no rank'),(232124,372784,'Enterovirus H09-2B-2','no rank'),(232125,12062,'Enterovirus S09-2B-1','no rank'),(232126,12062,'Enterovirus H07-2B-1','no rank'),(232127,12062,'Enterovirus S04-2B-2','no rank'),(232128,12062,'Enterovirus S07-2B-1','no rank'),(232129,12072,'Enterovirus I01-1-2','no rank'),(232130,41846,'Enterovirus H08-2B-1','no rank'),(232131,46018,'Enterovirus H07-1-3','no rank'),(232132,372784,'Enterovirus H02-1-2','no rank'),(232133,12072,'Enterovirus S02-1-6','no rank'),(232134,12072,'Enterovirus S01-2A-1','no rank'),(232135,372784,'Enterovirus S08-2A-1','no rank'),(232136,12062,'Enterovirus S09-1-3','no rank'),(232137,12062,'Enterovirus I09-2B-1','no rank'),(232138,12072,'Enterovirus S06-1-1','no rank'),(232139,46018,'Enterovirus S10-1-5','no rank'),(232140,372784,'Enterovirus I02-1-5','no rank'),(232141,12072,'Enterovirus H04-2B-2','no rank'),(232142,12072,'Enterovirus H02-2A-3','no rank'),(232143,12072,'Enterovirus H02-2B-1','no rank'),(232144,372784,'Enterovirus H02-2A-2','no rank'),(232145,12072,'Enterovirus S03-1-3','no rank'),(232146,12072,'Enterovirus A01-2A-1','no rank'),(232147,232148,'Dorylus helvolus','species'),(232148,227072,'Dorylus','subgenus'),(232149,227072,'Dichthadia','subgenus'),(232150,227072,'Alaopone','subgenus'),(232151,227072,'Rhogmus','subgenus'),(232152,227072,'unclassified Dorylus','no rank'),(232153,219796,'Neivamyrmex angustinodis','species'),(232154,219796,'Neivamyrmex cf. carettei SGB-2003','species'),(232155,219796,'Neivamyrmex gibbatus','species'),(232156,219796,'Neivamyrmex halidaii','species'),(232157,219796,'Neivamyrmex nigrescens','species'),(232158,219796,'Neivamyrmex postcarinatus','species'),(232159,219796,'Neivamyrmex pseudops','species'),(232160,219796,'Neivamyrmex romandii','species'),(232161,219795,'Nomamyrmex','genus'),(232162,232161,'Nomamyrmex esenbeckii','species'),(232163,232161,'Nomamyrmex hartigii','species'),(232164,219768,'Simopone','genus'),(232165,232164,'Simopone fulvinodis','species'),(232166,219768,'Sphinctomyrmex','genus'),(232167,232166,'Sphinctomyrmex steinheili','species'),(232168,213865,'Eciton dulcium','species'),(232169,213865,'Eciton hamatum','species'),(232170,213865,'Eciton mexicanum','species'),(232171,213865,'Eciton vagans','species'),(232172,219795,'Labidus','genus'),(232173,232172,'Labidus spininodis','species'),(232174,232172,'Labidus coecus','species'),(232175,213864,'Cheliomyrmecini','tribe'),(232176,232175,'Cheliomyrmex','genus'),(232177,232176,'Cheliomyrmex andicola','species'),(232178,219769,'Cerapachys brevis','species'),(232179,219769,'Cerapachys princeps','species'),(232180,219769,'Cerapachys larvatus','species'),(232181,219769,'Cerapachys sp. SGB-2003','species'),(232182,219769,'Cerapachys cf. cribrinodis SGB-2003','species'),(232183,219769,'Cerapachys kenyensis','species'),(232184,219563,'Cylindromyrmecini','tribe'),(232185,232184,'Cylindromyrmex','genus'),(232186,232185,'Cylindromyrmex striatus','species'),(232187,219563,'Acanthostichini','tribe'),(232188,232187,'Acanthostichus','genus'),(232189,232188,'Acanthostichus brevicornis','species'),(232190,232188,'Acanthostichus quadratus','species'),(232191,219769,'Cerapachys cf. mayri SGB-2003','species'),(232192,40493,'Lutjanus sebae','species'),(232193,40493,'Lutjanus russellii','species'),(232194,36669,'Myrmeciini','tribe'),(232195,357,'Agrobacterium sp. 10c2','species'),(232196,96574,'marine bacterium FO16','species'),(232197,102796,'Influenza A virus (A/Sw/ShanDong/1/2003(H9N2))','no rank'),(232198,380178,'Rana grylio virus 9808','no rank'),(232202,3262,'Equisetum hyemale subsp. affine','subspecies'),(232203,195849,'Equisetum ramosissimum subsp. debile','subspecies'),(232204,3260,'Equisetum telmateia subsp. braunii','subspecies'),(232205,3684,'Passiflora actinia x Passiflora elegans','species'),(232206,83249,'Tyromyces fumidiceps','species'),(232207,83249,'Tyromyces subgiganteus','species'),(232208,5304,'Rhizochaete','genus'),(232209,232208,'Rhizochaete brunnea','species'),(232214,139159,'Byssomerulius albostramineus','species'),(232216,59732,'Chryseobacterium koreense','species'),(232217,47251,'Leptolyngbya crispata','species'),(232218,232217,'Leptolyngbya crispata SEV4-3-C6','no rank'),(232219,232217,'Leptolyngbya crispata SEV1-1-C1','no rank'),(232220,47251,'Leptolyngbya sp. SEV5-5-C6','species'),(232221,47251,'Leptolyngbya sp. SEV5-3-C2','species'),(232222,47251,'Leptolyngbya sp. SEV5-3-C19','species'),(232223,47251,'Leptolyngbya sp. SEV5-1-C5','species'),(232224,47251,'Leptolyngbya sp. SEV5-3-C28','species'),(232225,47251,'Leptolyngbya sp. SEV4-3-C1','species'),(232226,47251,'Leptolyngbya sp. SEV4-3-C2','species'),(232227,47251,'Leptolyngbya sp. CNP1-B3-C9','species'),(232228,47251,'Leptolyngbya sp. CNP1-Z1-C2','species'),(232229,47251,'Leptolyngbya sp. CNP1-B1-4','species'),(232230,47251,'Leptolyngbya sp. SV1-MK-52','species'),(232231,47251,'Leptolyngbya sp. SV1-MK-49','species'),(232232,204732,'uncultured Neotyphodium','species'),(232233,57512,'Uroleptus sp. WJC-2003','species'),(232234,114727,'Influenza A Virus (A/Fiji/15899/83(H1N1))','no rank'),(232235,42898,'embryophyte sp. Misuzugoke-1','species'),(232236,45778,'Yeast truncation assay backbone vector pLSK870','species'),(232237,196894,'Xanthomonas phage Xp10','species'),(232238,13757,'Viola cornuta','species'),(232242,36986,'Coptotermes gestroi','species'),(232243,576964,'Sulcospira provisoria','species'),(232244,563798,'Belliella','genus'),(232245,218531,'Tylomelania','genus'),(232246,232245,'Tylomelania gemmifera','species'),(232248,232245,'Tylomelania patriarchalis','species'),(232249,232245,'Tylomelania perfecta','species'),(232250,232245,'Tylomelania neritiformis','species'),(232251,232245,'Tylomelania toradjarum','species'),(232252,232245,'Tylomelania insulaesacrae','species'),(232253,232245,'Tylomelania sarasinorum','species'),(232254,218531,'Pseudopotamis','genus'),(232255,232254,'Pseudopotamis semoni','species'),(232256,232254,'Pseudopotamis supralirata','species'),(232259,232244,'Belliella baltica','species'),(232260,218535,'Brotia costula','species'),(232262,6061,'Halichondria sp. AR-2003','species'),(232263,6057,'Haliclona rubens','species'),(232264,589438,'Telonema','genus'),(232267,86012,'Leucosolenia sp. AR-2003','species'),(232269,27932,'Sycon sp. AR-2003','species'),(232270,29330,'Alicyclobacillus pohliae','species'),(232272,1386,'Bacillus sp. YNUCCTCRQ1','species'),(232274,13732,'Trichiurus haumela','species'),(232275,8157,'Megalaspis','genus'),(232276,232275,'Megalaspis cordyla','species'),(232277,39820,'Periserrula','genus'),(232278,232277,'Periserrula leucophryna','species'),(232279,151727,'Gnatholepis sp. CT-2003','species'),(232280,151727,'Gnatholepis davaoensis','species'),(232281,343244,'Cryptelytrops venustus','species'),(232282,203864,'Cryptosporidium sp. EGK1','species'),(232283,203864,'Cryptosporidium sp. EGK3','species'),(232284,385256,'Ailuronyx','genus'),(232285,232284,'Ailuronyx seychellensis','species'),(232286,174761,'Proctoporus guentheri','species'),(232287,232264,'Telonema subtile','species'),(232288,232264,'Telonema antarcticum','species'),(232289,42749,'Phelsuma mutabilis','species'),(232290,42749,'Phelsuma astriata','species'),(232291,59131,'Anopheles kunmingensis','species'),(232293,59131,'Anopheles junlianensis','species'),(232295,42749,'Phelsuma andamanense','species'),(232296,42749,'Phelsuma lineata','species'),(232297,42749,'Phelsuma quadriocellata','species'),(232298,3836,'Dioclea megacarpa','species'),(232299,3836,'Dioclea bicolor','species'),(232300,3822,'Canavalia boliviana','species'),(232301,3822,'Canavalia grandiflora','species'),(232302,248071,'Camptosema pedicellatum','species'),(232303,100145,'Galactia latisiliqua','species'),(232304,42749,'Phelsuma abbotti','species'),(232305,42749,'Phelsuma borbonica','species'),(232306,232305,'Phelsuma borbonica mater','subspecies'),(232307,232305,'Phelsuma borbonica borbonica','subspecies'),(232308,42749,'Phelsuma ornata','species'),(232310,42749,'Phelsuma edwardnewtoni','species'),(232311,42749,'Phelsuma gigas','species'),(232312,42749,'Phelsuma cepediana','species'),(232313,42749,'Phelsuma guentheri','species'),(232314,42749,'Phelsuma guimbeaui','species'),(232315,232316,'Prospodium tuberculatum','species'),(232316,145793,'Prospodium','genus'),(232317,798149,'Rhoptropella ocellata','species'),(232318,232314,'Phelsuma guimbeaui rosagularis','subspecies'),(232319,57063,'Lygodactylus sp. CAS_198863','species'),(232320,30917,'Polynemus','genus'),(232321,232320,'Polynemus sheridani','species'),(232322,15452,'Deschampsia sukatschewii','species'),(232323,58670,'Hypsibius dujardini','species'),(232324,376609,'Human adenovirus AdV/Berlin859/01/DE','no rank'),(232325,376609,'Human adenovirus AdV/Berlin619/01/DE','no rank'),(232326,376609,'Human adenovirus AdV/Berlin643/01/DE','no rank'),(232327,376609,'Human adenovirus AdV/Berlin749/01/DE','no rank'),(232328,376609,'Human adenovirus AdV/Berlin769/01/DE','no rank'),(232329,376609,'Human adenovirus AdV/Berlin131/01/DE','no rank'),(232330,376609,'Human adenovirus AdV/Berlin604/01/DE','no rank'),(232331,376609,'Human adenovirus AdV/Berlin003/02/DE','no rank'),(232332,376609,'Human adenovirus AdV/Berlin004/02/DE','no rank'),(232333,376609,'Human adenovirus AdV/Berlin524/01/DE','no rank'),(232334,376609,'Human adenovirus AdV/Berlin682/01/DE','no rank'),(232335,376609,'Human adenovirus AdV/Berlin718/01/DE','no rank'),(232336,9296,'Planigale sp. HHAM-2003','species'),(232337,9300,'Sminthopsis sp. HHAM-2003','species'),(232339,30453,'Puffinus tunneyi','species'),(232340,30453,'Puffinus kermadecensis','species'),(232341,30453,'Puffinus elegans','species'),(232342,30453,'Puffinus boydi','species'),(232343,30453,'Puffinus myrtae','species'),(232344,30453,'Puffinus loyemilleri','species'),(232346,2745,'Halomonas alkaliantarctica','species'),(232347,3398,'magnoliids','no rank'),(232348,1129,'Synechococcus sp. CB0101','species'),(232349,1129,'Synechococcus sp. CB0102','species'),(232350,1129,'Synechococcus sp. CB0103','species'),(232351,1129,'Synechococcus sp. CB0104','species'),(232352,1129,'Synechococcus sp. CB0201','species'),(232353,1129,'Synechococcus sp. CB0204','species'),(232354,1129,'Synechococcus sp. 47-6b','species'),(232356,1129,'Synechococcus sp. WH 7802','species'),(232357,1129,'Synechococcus sp. WH 8006','species'),(232358,1129,'Synechococcus sp. WH 8104','species'),(232359,1129,'Synechococcus sp. WH 8106','species'),(232360,1129,'Synechococcus sp. WH 8107','species'),(232361,1129,'Synechococcus sp. WH 8108','species'),(232362,1129,'Synechococcus sp. WH 8111','species'),(232363,1129,'Synechococcus sp. CB0205','species'),(232365,3398,'basal Magnoliophyta','no rank'),(232366,30453,'Puffinus dichrous','species'),(232368,30453,'Puffinus polynesiae','species'),(232369,30453,'Puffinus nicolae','species'),(232370,30453,'Puffinus colstoni','species'),(232371,30453,'Puffinus bailloni','species'),(232372,30453,'Puffinus persicus','species'),(232373,30453,'Puffinus subalaris','species'),(232374,30453,'Puffinus newelli','species'),(232375,30453,'Puffinus temptator','species'),(232376,40550,'Triuridaceae','family'),(232377,646746,'Corallinales sp. CB-2003','species'),(232378,71241,'Proteales','order'),(232379,3398,'unclassified Magnoliophyta','no rank'),(232380,10814,'Tomato yellow leaf curl Axarquia virus','species'),(232382,91827,'Gunnerales','order'),(232383,3524,'Barbeuiaceae','family'),(232384,3524,'Drosophyllaceae','family'),(232385,3524,'Gisekiaceae','family'),(232386,866800,'Halophytaceae','family'),(232387,3524,'Stegnospermataceae','family'),(232389,41947,'Misodendraceae','family'),(232390,41946,'Aphanopetalaceae','family'),(232392,91836,'Crossosomatales','order'),(232394,5598,'Alternaria sp. \'Mali 77\'','species'),(232395,5052,'Aspergillus sp. \'Mali 79\'','species'),(232396,99684,'Prosthodendrium parvouterus','species'),(232397,99687,'Parabascus duboisi','species'),(232398,99687,'Parabascus joannae','species'),(232399,99686,'Brandesia','genus'),(232400,232399,'Brandesia turgida','species'),(232401,99686,'Prosotocus','genus'),(232402,232401,'Prosotocus confusus','species'),(232405,116891,'Microphallus similis','species'),(232406,116891,'Microphallus abortivus','species'),(232407,116891,'Microphallus basodactylophallus','species'),(232408,99694,'Maritrema arenaria','species'),(232409,99694,'Maritrema prosthometra','species'),(232411,99693,'Floridatrema','genus'),(232412,232411,'Floridatrema heardi','species'),(232414,99713,'Prosthogonimus cuneatus','species'),(232415,99693,'Candidotrema','genus'),(232416,232415,'Candidotrema loossi','species'),(232417,1208316,'Hyporthodus septemfasciatus','species'),(232418,7826,'Cephaloscyllium','genus'),(232419,232418,'Cephaloscyllium umbratile','species'),(232422,45132,'Botryosphaeria sp. CMW8036','species'),(232423,181111,'Eusirus cuspidatus','species'),(232425,181110,'Rhachotropis','genus'),(232426,232425,'Rhachotropis aculeata','species'),(232427,232425,'Rhachotropis inflata','species'),(232428,41209,'Chionoecetes bairdi','species'),(232429,44172,'Cerianthus sp. DW-2003','species'),(232430,6609,'Sepia novaehollandiae','species'),(232431,83204,'Patagonotothen longipes','species'),(232432,119220,'Influenza A virus (A/Duck/NJ/117228-7/2001(H5N2))','no rank'),(232433,119220,'Influenza A virus (A/unknown/NY/118547-11/2001(H5N2))','no rank'),(232434,119220,'Influenza A virus (A/duck/ME/151895-7A/2002(H5N2))','no rank'),(232435,119220,'Influenza A virus (A/Duck/NY/185502/2002(H5N2))','no rank'),(232437,119220,'Influenza A virus (A/duck/NY/191255-79/02(H5N2))','no rank'),(232438,119220,'Influenza A virus (A/turkey/CA/D0208651-C/02(H5N2))','no rank'),(232441,11320,'H5N8 subtype','no rank'),(232444,1696,'Brevibacterium sanguinis','species'),(232500,5598,'Alternaria sp. Acitri-1','species'),(232501,5598,'Alternaria sp. EGS 39-192','species'),(232502,5598,'Alternaria sp. EGS 39-190','species'),(232503,5598,'Alternaria limoniasperae','species'),(232504,5598,'Alternaria perangusta','species'),(232505,5598,'Alternaria citriarbusti','species'),(232506,5598,'Alternaria tangelonis','species'),(232507,5598,'Alternaria citrimacularis','species'),(232508,33837,'Triceratiales','order'),(232509,232508,'Plagiogrammaceae','family'),(232512,210452,'Grammatophora marina','species'),(232513,33856,'Tabularia','genus'),(232514,232513,'Tabularia tabulata','species'),(232516,81684,'proteobacterium Core-1','species'),(232517,81684,'proteobacterium Core-2','species'),(232518,81684,'proteobacterium Core-3','species'),(232519,81684,'proteobacterium LS-1','species'),(232520,81684,'proteobacterium LS-2','species'),(232521,22,'Shewanella sp. WW001','species'),(232522,6,'Azorhizobium sp. F1','species'),(232523,80864,'Hylemonella','genus'),(232524,232523,'Hylemonella sp. WQH1','species'),(232525,33809,'beta proteobacterium MWH-UniP4','species'),(232526,33809,'beta proteobacterium MWH-UniP1','species'),(232527,146,'Spirochaeta sp. MWH-HuW8','species'),(232528,146,'Spirochaeta sp. MWH-HuW24','species'),(232529,1839,'Nocardioides sp. MWH-CaK6','species'),(232530,37452,'Bacteroidetes bacterium MWH-CFBk5','species'),(232531,122612,'Sphingomonadaceae bacterium MWH-CaK2','species'),(232532,90316,'Microbacteriaceae bacterium MWH-VicE1','species'),(232533,90316,'Microbacteriaceae bacterium MWH-Man1','species'),(232534,78537,'actinobacterium MWH-TaSIIW17','species'),(232537,529883,'Candidatus Rhodoluna limnophila','species'),(232538,78537,'actinobacterium MWH-NPG1','species'),(232539,78537,'actinobacterium MWH-Tana7','species'),(232540,78537,'actinobacterium MWH-Uga2','species'),(232541,119220,'Influenza A virus (A/Chukkar/MN/14951-7/1998(H5N2))','no rank'),(232544,119220,'Influenza A virus (A/environment/NY/5626-2/98(H5N2))','no rank'),(232545,119220,'Influenza A virus (A/environment/NY/5626-17/98(H5N2))','no rank'),(232546,119220,'Influenza A virus (A/Avian/NY/31588-2/2000(H5N2))','no rank'),(232547,119220,'Influenza A virus (A/Avian/NY/31588-3/2000(H5N2))','no rank'),(232548,119220,'Influenza A virus (A/Duck/NY/44018-1/2000(H5N2))','no rank'),(232549,119220,'Influenza A virus (A/duck/NY/44018-2/00(H5N2))','no rank'),(232550,119220,'Influenza A virus (A/chukkar/NY/51375/00(H5N2))','no rank'),(232551,119220,'Influenza A virus (A/Avian/NY/53726/2000(H5N2))','no rank'),(232552,119220,'Influenza A virus (A/unknown/NY/9899-6/01(H5N2))','no rank'),(232554,84310,'Ergasilidae','family'),(232555,49916,'crucians species complex','no rank'),(232556,232554,'Sinergasilus','no rank'),(232557,232556,'Sinergasilus polycolpus','species'),(232558,232555,'Anopheles crucians A','species'),(232559,232555,'Anopheles crucians B','species'),(232560,50600,'Eoxenos','genus'),(232561,232560,'Eoxenos laboulbenei','species'),(232562,4919,'Pichia sp. KS-42-W2','species'),(232564,5475,'Candida sp. GA012-1-1','species'),(232565,5475,'Candida sp. BG01-5-4-2-1','species'),(232566,5475,'Candida sp. BG02-7-16-1','species'),(232567,5475,'Candida sp. BG02-2-11-6-5','species'),(232568,5475,'Candida sp. BG02-4-1-3-1','species'),(232569,5475,'Candida sp. BG02-7-14-003-1-1','species'),(232570,5475,'Candida sp. BG02-7-14-003-2-1','species'),(232572,232556,'Sinergasilus undulatus','species'),(232573,232556,'Sinergasilus major','species'),(232574,232554,'Pseudergasilus','no rank'),(232575,232574,'Pseudergasilus parasiluri','species'),(232576,165441,'Acuticosta chinensis','species'),(232577,165457,'Schistodesmus spinosus','species'),(232578,165447,'Cuneopsis capitata','species'),(232579,165447,'Cuneopsis heudei','species'),(232580,39745,'Salmo salar paramyxovirus','species'),(232581,165447,'Cuneopsis rufescens','species'),(232582,27868,'Cotylogaster','genus'),(232583,30457,'Pygoscelis papua ellsworthii','subspecies'),(232585,30457,'Pygoscelis papua papua','subspecies'),(232586,27868,'Cotylaspis','genus'),(232587,232586,'Cotylaspis sp. VietNam-PO-2003','species'),(232588,73365,'Brachylaima sp. Australia-PO-2003','species'),(232589,138582,'Urogonimus','genus'),(232590,232589,'Urogonimus macrostomus','species'),(232591,73364,'Zeylanurotrema','genus'),(232592,232591,'Zeylanurotrema spearei','species'),(232593,116872,'Cardiocephaloides','genus'),(232594,232593,'Cardiocephaloides longicollis','species'),(232595,100599,'Spirorchis scripta','species'),(232596,6180,'Clinostomoidea','superfamily'),(232597,232596,'Clinostomidae','family'),(232598,232597,'Clinostomum','genus'),(232599,232598,'Clinostomum sp. Australia-PO-2003','species'),(232600,45375,'Plethorchis','genus'),(232601,232600,'Plethorchis acanthus','species'),(232602,71953,'Inocybe sp. BRTAS98/27','species'),(232603,45375,'Neoparacardicola','genus'),(232604,232603,'Neoparacardicola nasonis','species'),(232605,45375,'Sanguinicola','genus'),(232606,232605,'Sanguinicola cf. inermis','species'),(232607,116766,'Bivesicula unexpecta','species'),(232608,116766,'Bivesicula fusiformis','species'),(232609,116778,'Prototransversotrema','genus'),(232610,232609,'Prototransversotrema steeri','species'),(232611,78516,'unclassified Didymozoidae','no rank'),(232612,232611,'Didymozoid sp. 2-PO-2003','species'),(232613,3452,'Clematis sp. Qiu 95085-2','species'),(232614,232611,'Didymozoid sp. 1-PO-2003','species'),(232615,176024,'Eclectus roratus roratus','subspecies'),(232616,232611,'Didymozoid sp. 3-PO-2003','species'),(232617,49606,'Lonicera sp. Bergthorsson 0301','species'),(232618,116852,'Hemiperina','genus'),(232619,232618,'Hemiperina manteri','species'),(232620,9227,'Psittacula himalayana','species'),(232621,13196,'Peperomia sp. Qiu 96236','species'),(232622,116875,'Machidatrema','genus'),(232623,232622,'Machidatrema chilostoma','species'),(232625,13450,'Corylus sp. Bergthorsson 0302','species'),(232626,12989,'Carpinus sp. Bergthorsson 0303','species'),(232627,6180,'Gymnophalloidea','superfamily'),(232628,13090,'Hosta sp. Qiu 94191','species'),(232629,232627,'Callodistomidae','family'),(232630,232629,'Prosthenhystera','genus'),(232631,4732,'Typha sp. Qiu 94061','species'),(232632,232630,'Prosthenhystera obesa','species'),(232633,9227,'Psittacula longicauda','species'),(232634,4741,'Tradescantia sp. Qiu 94150','species'),(232635,9227,'Psittacula alexandri','species'),(232637,30261,'Stylopidia','suborder'),(232638,116912,'Maculifer','genus'),(232639,30261,'Mengenillidia','suborder'),(232640,232638,'Maculifer sp. Australia-PO-2003','species'),(232641,9227,'Psittacula roseata','species'),(232642,9227,'Psittacula columboides','species'),(232643,197570,'Macrovestibulum obtusicaudum','species'),(232645,9227,'Psittacula cyanocephala','species'),(232646,9228,'Psittacula krameri manillensis','subspecies'),(232648,9228,'Psittacula krameri krameri','subspecies'),(232649,6190,'Notocotyloidea','superfamily'),(232650,9228,'Psittacula krameri borealis','subspecies'),(232651,232649,'Rhabdiopoeidae','family'),(232652,232651,'Taprobanella','genus'),(232653,9227,'Psittacula echo','species'),(232654,232652,'Taprobanella bicaudata','species'),(232655,9227,'Psittacula eupatria','species'),(232657,116905,'Catatropis','genus'),(232658,232657,'Catatropis indicus','species'),(232659,232649,'Labicolidae','family'),(232660,232659,'Labicola','genus'),(232661,232660,'Labicola cf. elongata','species'),(232662,232649,'Opisthotrematidae','family'),(232663,232662,'Lankatrema','genus'),(232664,232663,'Lankatrema mannarense','species'),(232665,232662,'Opisthotrema','genus'),(232666,232665,'Opisthotrema dujonis','species'),(232667,73348,'Rhipidocotyle','genus'),(232668,232667,'Rhipidocotyle galeata','species'),(232669,84526,'Galactosomum','genus'),(232670,232669,'Galactosomum lacteum','species'),(232671,116893,'Metadena','genus'),(232672,234078,'Siphodera vinaledwardsii','species'),(232673,116893,'Caecincola','genus'),(232674,232673,'Caecincola parvulus','species'),(232675,116848,'Enenterum','genus'),(232676,232675,'Enenterum aureum','species'),(232677,116848,'Koseiria','genus'),(232678,232677,'Koseiria xishaense','species'),(232679,27873,'Gorgocephalidae','family'),(232680,232679,'Gorgocephalus','genus'),(232681,232680,'Gorgocephalus kyphosi','species'),(232682,27974,'Brachiola','genus'),(232684,27861,'Paragyliauchen','genus'),(232685,232684,'Paragyliauchen arusettae','species'),(232686,116928,'Preptetos trulla','species'),(232687,116863,'Homalometron armatum','species'),(232688,117244,'Philopthalmid sp. Australia-PO-2003','species'),(232689,116926,'Cloacitrema','genus'),(232690,232689,'Cloacitrema narrabeenensis','species'),(232692,111748,'uncultured Desulfonema sp.','species'),(232696,92684,'Diplomonorchis','genus'),(232697,232696,'Diplomonorchis leiostomi','species'),(232698,99818,'Lyperosomum collurionis','species'),(232699,53328,'environmental samples','no rank'),(232700,73421,'Brachylecithum','genus'),(232701,232700,'Brachylecithum lobatum','species'),(232702,232699,'uncultured Desulfospira sp.','species'),(232703,73338,'Nagmia','genus'),(232704,232703,'Nagmia floridensis','species'),(232705,116937,'Hapladena','genus'),(232706,232705,'Hapladena nasonis','species'),(232707,73368,'Diphtherostomum sp. Australia-PO-2003','species'),(232708,66767,'Renicola sp. Ukraine-PO-2003','species'),(232709,145429,'Placostylus annectens','species'),(232710,232709,'Placostylus annectens annectens','subspecies'),(232711,232709,'Placostylus annectens lesleyae','subspecies'),(232712,232709,'Placostylus annectens tirikawa','subspecies'),(232713,232709,'Placostylus annectens watti','subspecies'),(232714,145429,'Placostylus bollonsi','species'),(232715,232714,'Placostylus bollonsi arbutus','subspecies'),(232716,232714,'Placostylus bollonsi bollonsi','subspecies'),(232717,232714,'Placostylus bollonsi caperatus','subspecies'),(232718,145429,'Placostylus hongii','species'),(232719,41218,'Prosartes','genus'),(232720,232719,'Prosartes smithii','species'),(232721,12916,'Acidovorax sp. JS42','species'),(232722,225801,'Onixotis triquetra','species'),(232725,59053,'Myrsiphyllum ovatum','species'),(232727,82224,'Cyrtanthus parviflorus','species'),(232728,82244,'Rhodophiala chilensis','species'),(232730,928200,'Eucomis autumnalis subsp. clavata','subspecies'),(232731,82214,'Massonia longipes','species'),(232733,232743,'Hesperocallis undulata','species'),(232734,25645,'Haworthia coarctata','species'),(232735,59083,'Conanthera biflora','species'),(232736,58982,'Aristea bakeri','species'),(232737,58941,'Babiana mucronata','species'),(232738,58998,'Nivenia parviflora','species'),(232741,43125,'Barentsia gracilis','species'),(232743,703530,'Hesperocallis','genus'),(232744,703540,'Agrostocrinum','genus'),(232745,232744,'Agrostocrinum scabrum','species'),(232746,13484,'Dianella montana','species'),(232747,703540,'Rhuacophila','genus'),(232748,232747,'Rhuacophila javanica','species'),(232749,703540,'Thelionema','genus'),(232750,232749,'Thelionema grande','species'),(232752,129545,'Schaereria corticola','species'),(232753,137728,'Elixia flexella','species'),(232754,88635,'Gyalecta flotowii','species'),(232755,50932,'Pertusaria corallina','species'),(232756,50932,'Pertusaria coronata','species'),(232757,50932,'Pertusaria rupicola','species'),(232758,232757,'Pertusaria rupicola var. coralloidea','varietas'),(232759,50932,'Pertusaria subventosa','species'),(232760,50932,'Pertusaria velata','species'),(232761,50932,'Pertusaria werneriana','species'),(232762,129505,'Ochrolechia androgyna','species'),(232763,129505,'Ochrolechia tartarea','species'),(232764,56478,'Speerschneidera','genus'),(232765,232764,'Speerschneidera euploca','species'),(232766,191096,'Steinera','genus'),(232767,232766,'Steinera glaucella','species'),(232769,185319,'Coenogonium pineti','species'),(232770,39933,'Adelolechia','genus'),(232771,232770,'Adelolecia pilati','species'),(232772,209122,'Lepraria usnica','species'),(232773,56757,'Absconditella','genus'),(232774,232773,'Absconditella sphagnorum','species'),(232775,56757,'Neobelonia','genus'),(232776,232775,'Neobelonia sp. Palice 2613','species'),(232777,232773,'Absconditella sp. Palice 3820','species'),(232779,234877,'Ramonia sp. Palice 2336','species'),(232780,87270,'Umbilicaria proboscidea','species'),(232781,146292,'Agonimia','genus'),(232782,232781,'Agonimia tristicula','species'),(232783,146292,'Norrlinia','genus'),(232784,232783,'Norrlinia peltigericola','species'),(232786,41965,'Arachniodes sporadosora','species'),(232787,3754,'Prunus zippeliana','species'),(232788,66679,'Daphne kiusiana','species'),(232789,232788,'Daphne kiusiana var. atrocaulis','varietas'),(232790,26005,'Elaeocarpus sylvestris','species'),(232791,232790,'Elaeocarpus sylvestris var. pachycarpus','varietas'),(232792,36986,'Coptotermes vastator','species'),(232793,127378,'Heterotermes ferox','species'),(232794,201585,'Microtermes pakistanicus','species'),(232795,464095,'Dicistroviridae','family'),(232797,46570,'Nasutitermes fumigatus','species'),(232798,127390,'Schedorhinotermes actuosus','species'),(232799,699189,'Iflavirus','genus'),(232800,232799,'Varroa destructor virus-1','species'),(232802,324685,'Mulard duck circovirus','no rank'),(232803,156309,'Hylaeinae','subfamily'),(232804,232803,'Hylaeus','genus'),(232805,591971,'Hylaeus modestus','species'),(232806,178058,'Protodufourea sp. BND-2003','species'),(232807,88545,'Corynura','genus'),(232808,113200,'Evolvulus sp. Stefanovic s.n.','species'),(232809,4128,'Cuscuta sp. Stefanovic s.n.','species'),(232810,232807,'Corynura patagonica','species'),(232811,3543,'Mesembryanthemum barklyi','species'),(232812,479729,'Thrinchostoma','genus'),(232813,232812,'Thrinchostoma sp. BND-2003','species'),(232816,53064,'Paphiopedilum chamberlainianum','species'),(232817,53064,'Paphiopedilum wilhelminiae','species'),(232818,114727,'Influenza A virus (A/Seoul/15/2002(H1N1))','no rank'),(232819,114727,'Influenza A virus (A/Chonnam/07/2002(H1N1))','no rank'),(232820,114727,'Influenza A virus (A/Seoul/11/2002(H1N1))','no rank'),(232821,114727,'Influenza A virus (A/Chonnam/18/2002(H1N1))','no rank'),(232822,114727,'Influenza A virus (A/Pusan/23/2002(H1N1))','no rank'),(232823,114727,'Influenza A virus (A/Pusan/24/2002(H1N1))','no rank'),(232824,114727,'Influenza A virus (A/Pusan/45/2002(H1N1))','no rank'),(232825,114727,'Influenza A virus (A/Gwangju/90/2002(H1N1))','no rank'),(232826,114727,'Influenza A virus (A/Pusan/44/2002(H1N1))','no rank'),(232827,114727,'Influenza A virus (A/Pusan/47/2002(H1N1))','no rank'),(232828,114727,'Influenza A virus (A/Chungbuk/50/2002(H1N1))','no rank'),(232829,114727,'Influenza A virus (A/Gwangju/55/2002(H1N1))','no rank'),(232830,114727,'Influenza A virus (A/Gwangju/57/2002(H1N1))','no rank'),(232831,114727,'Influenza A virus (A/Gwangju/58/2002(H1N1))','no rank'),(232832,114727,'Influenza A virus (A/Seoul/33/2002(H1N1))','no rank'),(232833,114727,'Influenza A virus (A/Pusan/46/2002(H1N1))','no rank'),(232834,114727,'Influenza A virus (A/Seoul/13/2002(H1N1))','no rank'),(232835,114727,'Influenza A virus (A/Chonnam/19/2002(H1N1))','no rank'),(232836,114727,'Influenza A virus (A/Pusan/22/2002(H1N1))','no rank'),(232837,114727,'Influenza A virus (A/Chonnam/51/2002(H1N1))','no rank'),(232838,232843,'Paphiopedilum \'Dark Roller\' x Paphiopedilum rothschildianum','no rank'),(232839,53064,'Paphiopedilum philippinense x Paphiopedilum stonei','species'),(232840,53064,'Paphiopedilum kolopakingii x Paphiopedilum sanderianum','species'),(232841,53064,'Paphiopedilum delenatii x Paphiopedilum emersonii','species'),(232843,53064,'Paphiopedilum hybrid cultivar','species'),(232844,507,'Alcaligenes sp. 2-1','species'),(232845,507,'Alcaligenes sp. 2-6','species'),(232846,511,'Alcaligenes faecalis subsp. phenolicus','subspecies'),(232847,417013,'Pritchardia','genus'),(232848,232847,'Pritchardia lanigera','species'),(232849,88723,'Natrinema aidingensis','species'),(232851,232852,'Protophysarum phloiogenum','species'),(232852,1115744,'Protophysarum','genus'),(232853,137614,'Symphytocarpus','genus'),(232854,232853,'Symphytocarpus impexus','species'),(232858,232509,'Talaroneis','genus'),(232859,232858,'Talaroneis posidoniae','species'),(232860,74909,'Cuora amboinensis amboinensis','subspecies'),(232863,328321,'Leucocephalon','genus'),(232864,232863,'Leucocephalon yuwonoi','species'),(232865,202961,'Kachuga','genus'),(232872,74938,'Melanochelys trijuga edeniana','subspecies'),(232873,26005,'Elaeocarpus photiniifolius','species'),(232874,13430,'Clavija clavata','species'),(232875,13430,'Clavija ornata','species'),(232876,13430,'Clavija venosa','species'),(232877,85894,'Jacquinia arborea','species'),(232878,85894,'Jacquinia berteroi','species'),(232879,301456,'Bonellia flammea','species'),(232880,301456,'Bonellia longifolia','species'),(232881,301456,'Bonellia macrocarpa','species'),(232882,301456,'Bonellia nervosa','species'),(232883,301456,'Bonellia paludicola','species'),(232884,301456,'Bonellia pauciflora','species'),(232885,85894,'Jacquinia roigii','species'),(232886,301456,'Bonellia shaferi','species'),(232887,4335,'Neomezia','genus'),(232888,232887,'Neomezia cubensis','species'),(232889,59984,'Samolus junceus','species'),(232890,4335,'Votschia','genus'),(232891,232890,'Votschia nemophila','species'),(232892,232893,'Tuberculina maxima','species'),(232893,145791,'Tuberculina','genus'),(232894,236982,'Tuberculina persicina','species'),(232895,232893,'Tuberculina sbrozzii','species'),(232896,197859,'Paralembus','genus'),(232897,232896,'Paralembus digitiformis','species'),(232899,5296,'Puccinia silvatica','species'),(232900,5296,'Puccinia vincae','species'),(232901,97051,'Cinara cf. hirsuta/kuchea INHS 16469-16470','species'),(232902,182335,'Tremellodendron schweinitzii','species'),(232903,97051,'Cinara cf. hirsuta/kuchea INHS 16468','species'),(232904,116910,'Opisthadena dimidia','species'),(232905,116861,'Hexangium sp. Australia-PO-2003','species'),(232906,76266,'Mesometra sp. France-PO-2003','species'),(232907,116906,'Notocotylus sp. UK-PO-2003','species'),(232908,116859,'Haplorchoides sp. Australia-PO-2003','species'),(232909,116946,'Schickhobalotrema sp. Australia-PO-2003','species'),(232910,57077,'Dicrocoelium sp. Spain-PO-2003','species'),(232911,173156,'Sebacinaceae sp. A (JLP 995)','species'),(232912,173156,'Sebacinaceae sp. B (JLP 939)','species'),(232913,173156,'Sebacinaceae sp. C (JLP 459)','species'),(232914,173156,'Sebacinaceae sp. D (JLP 2319)','species'),(232915,173156,'Sebacinaceae sp. E (JLP 1722)','species'),(232916,173156,'Sebacinaceae sp. F (JLP 1380)','species'),(232917,117269,'Xystretrum sp. Australia-PO-2003','species'),(232918,116886,'Mesocoelium sp. Australia-PO-2003','species'),(232919,2000,'Streptosporangium sp. 40012','species'),(232920,2013,'Nocardiopsis sp. 40009','species'),(232921,1873,'Micromonospora sp. 40010','species'),(232922,1873,'Micromonospora sp. 40011','species'),(232923,1988,'Actinomadura sp. 40008','species'),(232924,1988,'Actinomadura sp. 40007','species'),(232925,60561,'Ophidiaster','genus'),(232926,232925,'Ophidiaster ophidianus','species'),(232927,60561,'Hacelia','genus'),(232928,232927,'Hacelia attenuata','species'),(232929,1883,'Streptomyces sp. 40001','species'),(232930,1883,'Streptomyces sp. 40002','species'),(232931,1883,'Streptomyces sp. 40004','species'),(232932,1883,'Streptomyces sp. 40005','species'),(232933,1883,'Streptomyces sp. 40006','species'),(232934,1883,'Streptomyces sp. 40013','species'),(232935,1883,'Streptomyces sp. 10036','species'),(232936,60583,'Luidia senegalensis','species'),(232937,29278,'Cosmid vector pRR54','species'),(232938,55648,'Ctenodiscidae','family'),(232940,232938,'Ctenodiscus','genus'),(232941,232940,'Ctenodiscus crispatus','species'),(232942,207763,'Tosia parva','species'),(232943,106737,'Diplasiaster','genus'),(232944,232943,'Diplasiaster productus','species'),(232945,60577,'Henricia antillarum','species'),(232946,60577,'Henricia downeyae','species'),(232947,60577,'Henricia sp. EK-2003','species'),(232948,188910,'Microchaete grisea','species'),(232950,105871,'Hymenaster','genus'),(232951,232948,'Microchaete grisea CCAP 1445/1','no rank'),(232952,232950,'Hymenaster pellucidus','species'),(232953,120379,'Chama macerophylla','species'),(232954,120379,'Chama congregata','species'),(232955,120379,'Chama florida','species'),(232957,120379,'Chama radians','species'),(232958,120379,'Chama sp. Seychelles-GS-2003','species'),(232960,1186,'Calothrix scopulorum','species'),(232961,1186,'Calothrix sp. CCAP 1410/5','species'),(232962,34507,'Steinernema sp. 2 APR-2003','species'),(232963,34507,'Steinernema sp. 5 APR-2003','species'),(232964,34507,'Steinernema sp. 6 APR-2003','species'),(232965,56106,'Cylindrospermum sp. CCAP 1415/1','species'),(232966,34507,'Steinernema sp. 9 APR-2003','species'),(232967,34507,'Steinernema pakistanense','species'),(232969,34507,'Steinernema sp. 10 APR-2003','species'),(232970,34507,'Steinernema sp. 13 APR-2003','species'),(232971,34507,'Steinernema sp. 18 APR-2003','species'),(232973,110808,'Bythinella pannonica','species'),(232974,179965,'Sadleriana sp. Croatia-TW-2003','species'),(232975,212360,'Gloeotrichia echinulata CCAP 1432/1','no rank'),(232976,28756,'Lucania','genus'),(232977,232976,'Lucania goodei','species'),(232978,765161,'Thylacodes sp. C203213','species'),(232979,69537,'Ataxocerithium sp. Aust. Mus. C203217','species'),(232980,1166,'Anabaena flos-aquae SAG 30.87','no rank'),(232981,69681,'Onchidium sp. C203228','species'),(232982,213767,'Anabaena siamensis SAG 11.82','no rank'),(232983,7953,'Codoma','genus'),(232984,232983,'Codoma ornata','species'),(232985,7953,'Dionda','genus'),(232986,1186,'Calothrix sp. SAG 25.84','species'),(232987,232960,'Calothrix scopulorum SAG 36.79','no rank'),(232988,1186,'Calothrix sp. SAG 38.79','species'),(232989,479125,'Tampichthys ipni','species'),(232990,479125,'Tampichthys erimyzonops','species'),(232991,32056,'Calothrix desertica PCC 7102','no rank'),(232992,86919,'Hybognathus regius','species'),(232994,28793,'Notropis harperi','species'),(232995,28793,'Notropis leuciodus','species'),(232996,28793,'Notropis maculatus','species'),(232997,28793,'Notropis nazas','species'),(232998,71768,'Ptychocheilus lucius','species'),(232999,40493,'Lutjanus sp. PBM-3-2003','species'),(233000,40493,'Lutjanus sp. PBM-5-2003','species'),(233001,40493,'Lutjanus sp. PBM-6-2003','species'),(233002,40493,'Lutjanus sp. PBM-7-2003','species'),(233003,40493,'Lutjanus sp. PBM-9-2003','species'),(233004,40493,'Lutjanus sp. PBM-10-2003','species'),(233005,28577,'Eupenicillium sp. 05002','species'),(233006,5354,'Lentinellus flabelliformis','species'),(233007,5354,'Lentinellus micheneri','species'),(233022,38220,'Coelogyne celebensis','species'),(233023,38220,'Coelogyne rumphii','species'),(233024,38220,'Coelogyne carinata','species'),(233025,38220,'Coelogyne fragrans','species'),(233026,38220,'Coelogyne susanae','species'),(233027,38220,'Coelogyne lycastoides','species'),(233028,38220,'Coelogyne xyrekes','species'),(233029,38220,'Coelogyne speciosa','species'),(233030,38220,'Coelogyne septemcostata','species'),(233031,38220,'Coelogyne tiomanensis','species'),(233032,38220,'Coelogyne usitana','species'),(233033,38220,'Coelogyne guamensis','species'),(233034,158429,'Otochilus','genus'),(233035,233034,'Otochilus fusca','species'),(233036,233034,'Otochilus lancilabius','species'),(233037,221103,'Moniliophthora roreri var. roreri','varietas'),(233038,221103,'Moniliophthora roreri var. gileri','varietas'),(233040,509241,'Mariannaea elegans var. punicea','varietas'),(233041,49606,'Lonicera sp. Oxelman 2331','species'),(233042,237647,'Phylloscirpus bolivianus','species'),(233043,205167,'Andrena sp. SGB-2003','species'),(233044,227859,'SARS coronavirus GD01','no rank'),(233046,343865,'Helicobasidium mompa mitovirus 1-18','species'),(233048,344866,'Helicobasidium mompa partitivirus V13','no rank'),(233049,344866,'Helicobasidium mompa partitivirus V1-1','no rank'),(233050,344866,'Helicobasidium mompa partitivirus V1-2','no rank'),(233051,12234,'Hibiscus latent Fort Pierce virus','species'),(233052,45446,'Pimelia sp. JP2003-1','species'),(233053,45446,'Pimelia sp. JP2003-2','species'),(233054,48266,'Pimelia radula granulata','subspecies'),(233055,36853,'Desulfitobacterium dichloroeliminans','species'),(233056,34079,'cyanobacterium IW5','species'),(233057,34079,'cyanobacterium IW7','species'),(233058,34079,'cyanobacterium IW10','species'),(233059,34079,'cyanobacterium IW11','species'),(233060,34079,'cyanobacterium IW18','species'),(233061,34079,'cyanobacterium IW21','species'),(233062,34079,'cyanobacterium IW14','species'),(233064,48264,'Pimelia laevigata laevigata','subspecies'),(233065,48264,'Pimelia laevigata costipennis','subspecies'),(233066,48264,'Pimelia laevigata validipes','subspecies'),(233067,1827,'Rhodococcus sp. B264-1','species'),(233068,39945,'Mollicutes bacterium pACH93','species'),(233069,388747,'Verrucomicrobiae bacterium pACH90','species'),(233070,399321,'unclassified Spirochaetales (miscellaneous)','no rank'),(233071,233070,'Spirochaetes bacterium pACH87','species'),(233072,122706,'delta proteobacterium pACH72','species'),(233073,122706,'delta proteobacterium pACH75','species'),(233074,122706,'delta proteobacterium pACH76','species'),(233075,122706,'delta proteobacterium pACH78','species'),(233076,33807,'alpha proteobacterium pACH74','species'),(233077,33807,'alpha proteobacterium pACH79','species'),(233078,33807,'alpha proteobacterium pACH81','species'),(233079,33807,'alpha proteobacterium pACH82','species'),(233080,33807,'alpha proteobacterium pACH83','species'),(233081,33809,'beta proteobacterium pACH89','species'),(233082,33809,'beta proteobacterium pACH91','species'),(233083,33809,'beta proteobacterium pACH94','species'),(233084,286,'Pseudomonas sp. strain 1131','species'),(233085,286,'Pseudomonas sp. strain 1087','species'),(233086,286,'Pseudomonas sp. strain 1139','species'),(233087,185258,'Cellulomonadaceae bacterium 10001','species'),(233088,2013,'Nocardiopsis sp. 10002','species'),(233089,2013,'Nocardiopsis sp. 10010','species'),(233090,2013,'Nocardiopsis sp. 10021','species'),(233091,2013,'Nocardiopsis sp. 10030','species'),(233092,2013,'Nocardiopsis sp. 10035','species'),(233093,2013,'Nocardiopsis sp. 60002','species'),(233094,2013,'Nocardiopsis sp. 60006','species'),(233095,61432,'Flavobacteriaceae bacterium G812M2','species'),(233096,547,'Enterobacter sp. Fma','species'),(233097,642,'Aeromonas sp. Ema','species'),(233098,32008,'Burkholderia sp. DNT','species'),(233099,72276,'Ectothiorhodosinus','genus'),(233100,233099,'Ectothiorhodosinus mongolicus','species'),(233101,404,'Methylobacillus pratensis','species'),(233102,34444,'Lactarius sp. DGC-3','species'),(233103,45426,'ascomycete sp. DGC-2','species'),(233104,45426,'ascomycete sp. DGC-6(5)','species'),(233105,13430,'Clavija weberbaueri','species'),(233106,85894,'Jacquinia aculeata','species'),(233107,5543,'Trichoderma mimkoningii','species'),(233108,5543,'Trichoderma hebeiensis','species'),(233109,5543,'Trichoderma esasiaensis','species'),(233110,5543,'Trichoderma sinense','species'),(233111,41372,'Aspidiophorus','genus'),(233112,233111,'Aspidiophorus polystictos','species'),(233113,41320,'Multitibulatina','suborder'),(233118,233113,'Neodasyidae','family'),(233119,233118,'Neodasys','genus'),(233120,233119,'Neodasys ciritus','species'),(233121,41321,'Xenotrichulidae','family'),(233122,233121,'Xenotrichula','genus'),(233123,233122,'Xenotrichula intermedia','species'),(233124,78238,'Lepidodasyidae','family'),(233125,233124,'Lepidodasys','genus'),(233126,233125,'Lepidodasys unicarenatus','species'),(233127,233125,'Lepidodasys sp. Elba Island-DTJL-2003','species'),(233128,233124,'Megadasys','genus'),(233129,233128,'Megadasys minor','species'),(233130,233128,'Mesodasys laticaudatus','species'),(233131,78238,'Dactylopodolidae','family'),(233132,233131,'Xenodasys','genus'),(233133,233132,'Xenodasys sp. Ionian Sea-DTJL-2003','species'),(233134,233131,'Dactylopodola','genus'),(233135,233134,'Dactylopodola typhle','species'),(233136,231597,'Acanthodasys aculeatus','species'),(233137,78238,'Thaumastodermatidae','family'),(233138,233137,'Pseudostomella','genus'),(233139,233138,'Pseudostomella etrusca','species'),(233140,233137,'Tetranchyroderma','genus'),(233141,233140,'Tetranchyroderma papii','species'),(233142,78238,'Turbanellidae','family'),(233143,233142,'Paraturbanella','genus'),(233144,233143,'Paraturbanella teissieri','species'),(233145,233143,'Paraturbanella dohrni','species'),(233146,78238,'Macrodasyidae','family'),(233147,232598,'Clinostomum sp. USA-PO-2003','species'),(233148,45778,'Transformation vector pgR107','species'),(233149,45778,'Transformation vector pgR106','species'),(233150,2096,'Mycoplasma gallisepticum str. R','no rank'),(233151,1386,'Bacillus sp. T31','species'),(233152,1386,'Bacillus sp. T41','species'),(233153,44249,'Paenibacillus sp. A63','species'),(233154,53246,'Pseudoalteromonas sp. AP-001','species'),(233155,7175,'Culex pipiens molestus','subspecies'),(233158,30223,'Adela reaumurella','species'),(233159,199090,'Cameraria guttifinitella','species'),(233160,199090,'Cameraria hamadryadella','species'),(233161,199090,'Cameraria sp. CLV-1','species'),(233162,199090,'Cameraria sp. CLV-2','species'),(233163,30222,'Nemophora','genus'),(233164,233163,'Nemophora degeerella','species'),(233165,173584,'Phyllonorycter crataegella','species'),(233166,173584,'Phyllonorycter grewiella','species'),(233175,173584,'Phyllonorycter issikii','species'),(233176,173584,'Phyllonorycter sp. CLV-3','species'),(233178,173584,'Phyllonorycter sp. CLV-4','species'),(233179,173584,'Phyllonorycter sp. CLV-5','species'),(233181,33055,'Kinetoplastibacterium blastocrithidii','species'),(233182,73860,'Allactaga major','species'),(233183,1032398,'Plecotus sp. JJJ-2003','species'),(233184,3030,'Cryptomonas pyrenoidifera','species'),(233185,3030,'Cryptomonas tetrapyrenoidosa','species'),(233186,3030,'Cryptomonas curvata','species'),(233187,3030,'Cryptomonas marssonii','species'),(233188,3030,'Cryptomonas cf. phaseolus','species'),(233189,292628,'Anaerolinea','genus'),(233190,3030,'Cryptomonas borealis','species'),(233191,475964,'Caldilinea','genus'),(233194,119220,'Influenza A virus (A/unknown/NY/98899-6/01(H5N2))','no rank'),(233195,119220,'Influenza A virus (A/turkey/CA/D0208652-C/02(H5N2))','no rank'),(233198,119215,'Influenza A virus (A/chicken/New Jersey/15086-3/1994(H7N3))','no rank'),(233199,119215,'Influenza A virus (A/blue-winged teal/TX/2/01(H7N3))','no rank'),(233201,7953,'Squalius','genus'),(233202,233201,'Squalius aradensis','species'),(233203,232718,'Placostylus hongii hongii','subspecies'),(233204,24735,'Ulmus laevis','species'),(233226,45426,'Woollsia mycorrhizal fungus VI','species'),(233227,45426,'Woollsia mycorrhizal fungus VII','species'),(233228,45426,'Woollsia mycorrhizal fungus XXIII','species'),(233229,45426,'Woollsia mycorrhizal fungus XXV','species'),(233230,45426,'Woollsia mycorrhizal fungus XXVI','species'),(233231,45426,'Woollsia root associated fungus IX','species'),(233232,45426,'Woollsia root associated fungus VIII','species'),(233233,45426,'Woollsia root associated fungus X','species'),(233234,45426,'Woollsia root associated fungus XI','species'),(233235,38240,'Woollsia root associated fungus XII','species'),(233236,45426,'Woollsia root associated fungus XIII','species'),(233237,45426,'Woollsia root associated fungus XIV','species'),(233238,45426,'Woollsia root associated fungus XIX','species'),(233239,45426,'Woollsia root associated fungus XV','species'),(233240,45426,'Woollsia root associated fungus XVI','species'),(233241,45426,'Woollsia root associated fungus XVII','species'),(233242,45426,'Woollsia root associated fungus XVIII','species'),(233243,45426,'Woollsia root associated fungus XX','species'),(233244,45426,'Woollsia root associated fungus XXI','species'),(233245,45426,'Woollsia root associated fungus XXII','species'),(233246,45426,'Woollsia root associated fungus XXIV','species'),(233247,3904,'Vicia peregrina','species'),(233248,3904,'Vicia aintabensis','species'),(233249,3904,'Vicia mollis','species'),(233250,60005,'Strombidium sp. LLK-2003','species'),(233251,32352,'Drosophila madikerii','species'),(233253,30397,'Buteo buteo hispaniae','subspecies'),(233254,30397,'Buteo buteo bannermani','subspecies'),(233255,30397,'Buteo buteo rothschildi','subspecies'),(233256,30397,'Buteo buteo trizonatus','subspecies'),(233257,3030,'Cryptomonas gyropyrenoidosa','species'),(233258,3030,'Cryptomonas lundii','species'),(233259,30003,'Hypogastrura sensilis','species'),(233260,30003,'Hypogastrura sp. MIS-2003','species'),(233261,231419,'Bovine coronavirus (strain LSU-94LSS-051)','no rank'),(233262,11128,'Bovine enteric coronavirus (strain 98TXSF-110-ENT)','no rank'),(233263,693995,'unclassified coronaviruses','no rank'),(233264,11128,'Bovine respiratory coronavirus (strain 98TXSF-110-LUN)','no rank'),(233265,11120,'Avian infectious bronchitis virus (strain DE072)','no rank'),(233266,5962,'Stentor sp. LLK-2003','species'),(233267,31279,'Pleuronema sp. LLK-2003','species'),(233268,44402,'Nesticus sp. \'Cow Shelter Cave\'','species'),(233269,44402,'Nesticus sp. \'Neal\'s Sink\'','species'),(233270,44402,'Nesticus sp. \'Straley\'s Cave\'','species'),(233271,94028,'Argiope argentata','species'),(233272,74975,'Cyatholipidae','family'),(233273,74975,'Synotaxidae','family'),(233274,74975,'Theridiosomatidae','family'),(233275,74975,'Mysmenidae','family'),(233276,74975,'Anapidae','family'),(233277,74975,'Symphytognathidae','family'),(233278,233272,'Alaranea','genus'),(233279,233278,'Alaranea merina','species'),(233280,233275,'Mysmena','genus'),(233281,233280,'Mysmena sp. MS91','species'),(233282,44402,'Nesticus sp. X132','species'),(233283,74975,'Pimoidae','family'),(233284,233283,'Pimoa','genus'),(233285,233284,'Pimoa sp. X131','species'),(233286,233273,'Synotaxus','genus'),(233287,233286,'Synotaxus sp. MS90','species'),(233288,233274,'Theridiosoma','genus'),(233289,233288,'Theridiosoma gemmosum','species'),(233290,34643,'Ameridion','genus'),(233291,233290,'Ameridion sp. MS83','species'),(233292,34643,'Ariamnes','genus'),(233293,233292,'Ariamnes attenuata','species'),(233294,97051,'Cinara aff. apini INHS 16458','species'),(233295,34643,'Chrosiothes','genus'),(233296,233295,'Chrosiothes cf. jocosus MS109','species'),(233297,34643,'Chrysso','genus'),(233298,233297,'Chrysso sp. MS2','species'),(233299,34643,'Trigonobothrys','genus'),(233301,34643,'Helvibis','genus'),(233302,233301,'Helvibis cf. longicauda MS98','species'),(233303,34643,'Nesticodes','genus'),(233304,233303,'Nesticodes rufipes','species'),(233305,34643,'Phoroncidia','genus'),(233306,233305,'Phoroncidia sp. MS39','species'),(233307,34643,'Rhomphaea','genus'),(233308,233307,'Rhomphaea metalissima','species'),(233309,34643,'Anelosimus','genus'),(233310,233309,'Anelosimus sp. MS81','species'),(233311,34643,'Stemmops','genus'),(233312,233311,'Stemmops cf. servus MS99','species'),(233313,1158,'Oscillatoria sp. SU1','species'),(233314,34643,'Thwaitesia','genus'),(233315,233314,'Thwaitesia sp. X80','species'),(233316,226,'Alteromonas stellipolaris','species'),(233364,59735,'Bergeyella sp. B1-MC','species'),(233412,730,'Haemophilus ducreyi 35000HP','no rank'),(233413,1765,'Mycobacterium bovis AF2122/97','no rank'),(233458,233309,'Anelosimus eximius','species'),(233459,202202,'Argyrodes argentatus','species'),(233460,34643,'Cerocida','genus'),(233461,233460,'Cerocida strigosa','species'),(233462,34643,'Crustulina','genus'),(233463,233462,'Crustulina sticta','species'),(233464,34643,'Dipoena','genus'),(233465,233464,'Dipoena hortoni','species'),(233466,81833,'Enoplognatha caricis','species'),(233467,34643,'Episinus','genus'),(233468,233467,'Episinus angulatus','species'),(233469,34643,'Emertonella','genus'),(233470,236269,'Euryopis funebris','species'),(233471,202202,'Argyrodes chickeringi','species'),(233472,233309,'Anelosimus aulicus','species'),(233473,34643,'Neottiura','genus'),(233474,233473,'Neottiura bimaculata','species'),(233476,34643,'Pholcomma','genus'),(233477,233476,'Pholcomma hirsutum','species'),(233478,34643,'Robertus','genus'),(233479,233478,'Robertus neglectus','species'),(233480,34643,'Rugathodes','genus'),(233481,233480,'Rugathodes sexpunctatus','species'),(233482,34643,'Spintharus','genus'),(233483,233482,'Spintharus flavidus','species'),(233484,114395,'Steatoda bipunctata','species'),(233485,34643,'Styposis','genus'),(233486,233485,'Styposis selis','species'),(233487,34643,'Theridion','genus'),(233488,233487,'Theridion grallator','species'),(233489,233487,'Theridion frondeum','species'),(233490,233487,'Theridion longipedatum','species'),(233491,233487,'Theridion varians','species'),(233492,34643,'Theridula','genus'),(233493,233492,'Theridula opulenta','species'),(233494,34643,'Thymoites','genus'),(233495,233494,'Thymoites unimaculatus','species'),(233496,34643,'Tidarren','genus'),(233497,233496,'Tidarren sisyphoides','species'),(233498,197010,'Fagus grandifolia var. caroliniana','varietas'),(233500,232781,'Agonimia sp. Palice 4246','species'),(233501,33809,'beta proteobacterium KNU3','species'),(233502,1696,'Brevibacterium aureum','species'),(233503,100986,'Aschersonia sp. A-6','species'),(233504,100986,'Aschersonia sp. Aa-3','species'),(233505,100986,'Aschersonia sp. Aa-9','species'),(233506,100986,'Aschersonia sp. AaJo','species'),(233507,5581,'Beauveria sp. Bb-15','species'),(233508,5106,'Verticillium sp. Vl-1','species'),(233509,5106,'Verticillium sp. Vl-12','species'),(233510,5106,'Verticillium sp. Vl-15','species'),(233511,5106,'Verticillium sp. Vl-19','species'),(233512,5106,'Verticillium sp. Vl-23','species'),(233513,5106,'Verticillium sp. Vl-29','species'),(233514,5106,'Verticillium sp. Vl-5','species'),(233516,34643,'Keijia','genus'),(233518,233516,'Keijia mneon','species'),(233519,34079,'unidentified cyanobacterium \'Placopsis parellina cyanobiont\' ESS 21657-1','species'),(233520,34079,'unidentified cyanobacterium \'Placopsis parellina cyanobiont\' N0023-1','species'),(233521,34079,'unidentified cyanobacterium \'Placopsis parellina cyanobiont\' ESS 21657-2','species'),(233522,34079,'unidentified cyanobacterium \'Placopsis parellina cyanobiont\' N0023-2','species'),(233523,1177,'Nostoc sp. \'Leptogium puberulum cyanobiont\' HTL 19021b-1','species'),(233524,1177,'Nostoc sp. \'Psoroma cinnamomeum cyanobiont\' HTL 19018d','species'),(233525,1177,'Nostoc sp. \'Leptogium puberulum cyanobiont\' HTL 19027d-1','species'),(233526,1177,'Nostoc sp. \'Leptogium puberulum cyanobiont\' HTL 19032b-1','species'),(233527,1177,'Nostoc sp. \'Leptogium puberulum cyanobiont\' HTL 19025a-1','species'),(233528,1177,'Nostoc sp. \'Leptogium puberulum cyanobiont\' HTL 19021b-5','species'),(233529,1177,'Nostoc sp. \'Leptogium puberulum cyanobiont\' HTL 19021b-3','species'),(233530,1177,'Nostoc sp. \'Leptogium puberulum cyanobiont\' HTL 19028b-2','species'),(233531,1177,'Nostoc sp. \'Leptogium puberulum cyanobiont\' HTL 19027d-2','species'),(233532,1177,'Nostoc sp. \'Leptogium puberulum cyanobiont\' HTL 19025a-2','species'),(233533,1177,'Nostoc sp. \'Leptogium puberulum cyanobiont\' HTL 19030a-2','species'),(233534,1177,'Nostoc sp. \'Leptogium puberulum cyanobiont\' HTL 19030a-3','species'),(233535,1177,'Nostoc sp. \'Leptogium puberulum cyanobiont\' HTL 19008m','species'),(233536,1177,'Nostoc sp. \'Massalongia carnosa cyanobiont\' HTL 19027f-3','species'),(233537,1177,'Nostoc sp. \'Massalongia carnosa cyanobiont\' HTL 19027f-4','species'),(233538,1177,'Nostoc sp. \'Massalongia carnosa cyanobiont\' HTL 19008h','species'),(233539,1177,'Nostoc sp. \'Massalongia carnosa cyanobiont\' HTL 19022a-4','species'),(233540,1177,'Nostoc sp. \'Massalongia carnosa cyanobiont\' HTL 19027f-2','species'),(233541,1177,'Nostoc sp. \'Massalongia carnosa cyanobiont\' HTL 19037b-1','species'),(233542,1177,'Nostoc sp. \'Massalongia carnosa cyanobiont\' HTL 19014c','species'),(233543,1177,'Nostoc sp. HTL 19021a-1','species'),(233544,1177,'Nostoc sp. HTL 19030e-7','species'),(233545,1177,'Nostoc sp. HTL 19030e-4','species'),(233546,1177,'Nostoc sp. \'Placopsis contortuplicata cyanobiont\' HTL 19028c-1','species'),(233547,1177,'Nostoc sp. \'Placopsis contortuplicata cyanobiont\' HTL 19028c-2','species'),(233548,1177,'Nostoc sp. \'Placopsis contortuplicata cyanobiont\' HTL 19028c-3','species'),(233549,1177,'Nostoc sp. \'Placopsis contortuplicata cyanobiont\' HTL 19028c-4','species'),(233550,1177,'Nostoc sp. \'Placopsis contortuplicata cyanobiont\' HTL 19012d','species'),(233551,1177,'Nostoc sp. \'Placopsis contortuplicata cyanobiont\' HTL 19026c','species'),(233552,1177,'Nostoc sp. \'Placopsis contortuplicata cyanobiont\' HTL 19021c-1','species'),(233553,1177,'Nostoc sp. \'Placopsis contortuplicata cyanobiont\' HTL 19039b','species'),(233554,1177,'Nostoc sp. \'Placopsis parellina cyanobiont\' HTL 19027b-1','species'),(233555,1177,'Nostoc sp. \'Placopsis parellina cyanobiont\' HTL 19030c-1','species'),(233556,1177,'Nostoc sp. \'Placopsis parellina cyanobiont\' HTL 19021d-1','species'),(233557,1177,'Nostoc sp. \'Placopsis parellina cyanobiont\' HTL 19012c-1','species'),(233558,1177,'Nostoc sp. \'Placopsis parellina cyanobiont\' HTL 19025b-3','species'),(233559,1177,'Nostoc sp. \'Placopsis parellina cyanobiont\' HTL 19026b-2','species'),(233560,1177,'Nostoc sp. \'Placopsis parellina cyanobiont\' HTL 19027b-2','species'),(233561,1177,'Nostoc sp. \'Placopsis parellina cyanobiont\' HTL 19032c-2','species'),(233562,1177,'Nostoc sp. \'Placopsis parellina cyanobiont\' HTL 19021d-2','species'),(233563,1177,'Nostoc sp. \'Placopsis parellina cyanobiont\' HTL 19035a-2','species'),(233564,1177,'Nostoc sp. \'Placopsis parellina cyanobiont\' HTL 19012c-2','species'),(233565,1177,'Nostoc sp. \'Placopsis parellina cyanobiont\' HTL 19025b-4','species'),(233566,1177,'Nostoc sp. \'Placopsis parellina cyanobiont\' HTL 19021d-3','species'),(233567,1177,'Nostoc sp. \'Placopsis parellina cyanobiont\' HTL 19030c-4','species'),(233568,1177,'Nostoc sp. \'Placopsis parellina cyanobiont\' HTL 19030c-5','species'),(233569,1177,'Nostoc sp. \'Placopsis parellina cyanobiont\' HTL 19024b','species'),(233570,1177,'Nostoc sp. \'Psoroma cinnamomeum cyanobiont\' HTL 19028d-1','species'),(233571,1177,'Nostoc sp. \'Psoroma cinnamomeum cyanobiont\' HTL 19025c-2','species'),(233572,1177,'Nostoc sp. \'Psoroma cinnamomeum cyanobiont\' HTL 19035c-1','species'),(233573,1177,'Nostoc sp. \'Psoroma cinnamomeum cyanobiont\' HTL 19037d-1','species'),(233574,1177,'Nostoc sp. \'Psoroma cinnamomeum cyanobiont\' HTL 19017a-2','species'),(233575,1177,'Nostoc sp. \'Psoroma cinnamomeum cyanobiont\' HTL 19025c-3','species'),(233576,1177,'Nostoc sp. \'Psoroma cinnamomeum cyanobiont\' HTL 19030d-2','species'),(233577,1177,'Nostoc sp. \'Psoroma cinnamomeum cyanobiont\' HTL 19037d-2','species'),(233578,1177,'Nostoc sp. \'Psoroma cinnamomeum cyanobiont\' HTL 19017a-3','species'),(233579,1177,'Nostoc sp. \'Psoroma cinnamomeum cyanobiont\' HTL 19030d-3','species'),(233580,1177,'Nostoc sp. \'Psoroma cinnamomeum cyanobiont\' HTL 19035c-5','species'),(233581,1177,'Nostoc sp. \'Leptogium puberulum cyanobiont\' HTL 19021b-4','species'),(233582,1177,'Nostoc sp. \'Placopsis parellina cyanobiont\' HTL 19030c-2','species'),(233583,1707,'Cellulomonas xylanilytica','species'),(233585,31757,'Mycobacterium phage L1cIts391','no rank'),(233587,150080,'Human calicivirus NLV/1581-01/SWE','no rank'),(233589,3737,'Xantolis','genus'),(233590,233589,'Xantolis cf. siamensis Smitairi 1','species'),(233593,3737,'Capurodendron','genus'),(233594,233593,'Capurodendron mandrarense','species'),(233665,3737,'Aubregrinia','genus'),(233666,233665,'Aubregrinia taiensis','species'),(233667,3737,'Autranella','genus'),(233668,233667,'Autranella congolensis','species'),(233669,3737,'Breviea','genus'),(233670,233669,'Breviea sericea','species'),(233671,13424,'Chrysophyllum argenteum','species'),(233672,13424,'Chrysophyllum boivinianum','species'),(233673,13424,'Chrysophyllum bangweolense','species'),(233674,13424,'Chrysophyllum gonocarpum','species'),(233675,13424,'Chrysophyllum ogoouense','species'),(233676,13424,'Chrysophyllum perpulchrum','species'),(233677,13424,'Chrysophyllum pruniforme','species'),(233678,13424,'Chrysophyllum roxburghii','species'),(233679,13424,'Chrysophyllum venezuelanense','species'),(233680,3737,'Delpydora','genus'),(233681,233680,'Delpydora gracilis','species'),(233682,233680,'Delpydora macrophylla','species'),(233683,3737,'Diploknema','genus'),(233684,233683,'Diploknema butyracea','species'),(233685,3737,'Diploon','genus'),(233686,233685,'Diploon cuspidatum','species'),(233687,3737,'Ecclinusa','genus'),(233688,233687,'Ecclinusa ramiflora','species'),(233689,3737,'Elaeoluma','genus'),(233690,233689,'Elaeoluma schomburgkiana','species'),(233691,3737,'Englerophytum','genus'),(233692,233691,'Englerophytum magalismontanum','species'),(233693,233691,'Englerophytum natalense','species'),(233694,3737,'Faucherea','genus'),(233695,233694,'Faucherea parvifolia','species'),(233696,3737,'Inhambanella','genus'),(233697,233696,'Inhambanella henriquesii','species'),(233698,3737,'Labramia','genus'),(233699,233698,'Labramia costata','species'),(233700,233698,'Labramia mayottensis','species'),(233701,3737,'Lecomtedoxa','genus'),(233702,233701,'Lecomtedoxa klaineana','species'),(233703,3737,'Leptostylis','genus'),(233704,233703,'Leptostylis filipes','species'),(233705,233703,'Leptostylis petiolata','species'),(233706,3740,'Manilkara hexandra','species'),(233707,3740,'Manilkara kauki','species'),(233709,3737,'Micropholis','genus'),(233710,233709,'Micropholis egensis','species'),(233711,233709,'Micropholis guyanensis','species'),(233712,233709,'Micropholis venulosa','species'),(233713,3737,'Mimusops','genus'),(233714,233713,'Mimusops comorensis','species'),(233715,233713,'Mimusops elengi','species'),(233716,233713,'Mimusops zeyheri','species'),(233717,3737,'Neolemonniera','genus'),(233718,233717,'Neolemonniera clitandrifolia','species'),(233719,3737,'Nesoluma','genus'),(233720,233719,'Nesoluma polynesiacum','species'),(233721,3737,'Niemeyera','genus'),(233722,233721,'Niemeyera whitei','species'),(233723,3737,'Northea','genus'),(233724,233723,'Northea seychellana','species'),(233725,3737,'Omphalocarpum','genus'),(233726,233725,'Omphalocarpum pachysteloides','species'),(233727,233725,'Omphalocarpum strombocarpum','species'),(233728,3737,'Payena','genus'),(233729,233728,'Payena lucida','species'),(233730,3737,'Pichonia','genus'),(233731,233730,'Pichonia novocaledonica','species'),(233732,85249,'Pouteria adolfi-friedericii','species'),(233733,85249,'Pouteria alnifolia','species'),(233734,85165,'Planchonella australis','species'),(233735,85165,'Planchonella baillonii','species'),(233736,346547,'Beccariella baueri','species'),(233737,85249,'Pouteria campechiana','species'),(233738,85249,'Pouteria cinerea','species'),(233739,85249,'Pouteria domingensis','species'),(233740,85249,'Pouteria juruana','species'),(233741,85249,'Pouteria linggensis','species'),(233742,85165,'Planchonella myrsinoides','species'),(233743,85165,'Planchonella sandwicensis','species'),(233744,85249,'Pouteria sapota','species'),(233745,3737,'Pradosia','genus'),(233746,233745,'Pradosia brevipes','species'),(233747,233745,'Pradosia surinamensis','species'),(233748,55367,'Sideroxylon betsimisarakum','species'),(233749,55367,'Sideroxylon horridum','species'),(233750,55367,'Sideroxylon inerme','species'),(233751,55367,'Sideroxylon reclinatum','species'),(233752,55367,'Sideroxylon salicifolium','species'),(233753,55367,'Sideroxylon saxorum','species'),(233754,3737,'Synsepalum','genus'),(233755,233754,'Synsepalum afzelii','species'),(233756,233754,'Synsepalum brevipes','species'),(233757,233754,'Synsepalum fleuryanum','species'),(233758,233754,'Synsepalum passargei','species'),(233759,3737,'Tieghemella','genus'),(233760,233759,'Tieghemella heckelii','species'),(233761,3737,'Vitellariopsis','genus'),(233762,233761,'Vitellariopsis cuneata','species'),(233763,233487,'Theridion cf. frondeum X31','species'),(233764,233464,'Dipoena cf. hortoni MS94','species'),(233765,9434,'Myotis tricolor','species'),(233766,9434,'Myotis vivesi','species'),(233768,2877,'Ishigeaceae','family'),(233770,233768,'Ishige','genus'),(233771,233770,'Ishige sinicola','species'),(233772,233770,'Ishige okamurae','species'),(233773,166514,'Acrothrix sp. EYL-2003','species'),(233774,161696,'Brachytarsophrys','genus'),(233775,233774,'Brachytarsophrys feae','species'),(233776,61615,'Pelobates syriacus','species'),(233777,61615,'Pelobates varaldii','species'),(233778,8434,'Scaphiopus hurterii','species'),(233779,30316,'Spea bombifrons','species'),(233780,30316,'Spea intermontana','species'),(233781,43541,'Pelodytes ibericus','species'),(233782,8438,'Ascaphus montanus','species'),(233783,34493,'Tethya actinia','species'),(233784,167158,'Grapevine deformation virus','species'),(233785,181089,'Aethopyga boltoni','species'),(233786,208074,'Anthreptes fraseri','species'),(233787,208074,'Anthreptes malacensis','species'),(233788,208074,'Anthreptes orientalis','species'),(233789,145371,'Nectarinia adelberti','species'),(233790,145371,'Nectarinia alinae','species'),(233791,145371,'Nectarinia bouvieri','species'),(233792,145371,'Nectarinia erythrocerca','species'),(233793,68287,'environmental samples','no rank'),(233794,145371,'Nectarinia jugularis','species'),(233795,233793,'uncultured Mesorhizobium sp.','species'),(233796,145371,'Nectarinia talatala','species'),(233797,145371,'Nectarinia minulla','species'),(233798,145371,'Nectarinia kilimensis','species'),(233799,32008,'Burkholderia sp. JT1500','species'),(233800,140916,'Gompholobium minus','species'),(233801,140908,'Daviesia acicularis','species'),(233802,140908,'Daviesia alternifolia','species'),(233803,140908,'Daviesia anceps','species'),(233804,140908,'Daviesia angulata','species'),(233805,140908,'Daviesia arborea','species'),(233806,140908,'Daviesia articulata','species'),(233807,140908,'Daviesia benthamii','species'),(233808,140908,'Daviesia physodes','species'),(233809,140908,'Daviesia brachyphylla','species'),(233810,140908,'Daviesia buxifolia','species'),(233811,140908,'Daviesia chapmanii','species'),(233812,140908,'Daviesia cordata','species'),(233813,140908,'Daviesia corymbosa','species'),(233814,140908,'Daviesia daphnoides','species'),(233815,140908,'Daviesia decurrens','species'),(233816,140908,'Daviesia dilatata','species'),(233817,140908,'Daviesia divaricata','species'),(233818,140908,'Daviesia emarginata','species'),(233819,140908,'Daviesia epiphyllum','species'),(233820,140908,'Daviesia flexuosa','species'),(233821,140908,'Daviesia genistifolia','species'),(233822,140908,'Daviesia gracilis','species'),(233823,140908,'Daviesia incrassata','species'),(233824,140908,'Daviesia latifolia','species'),(233825,140908,'Daviesia leptophylla','species'),(233826,140908,'Daviesia megacalyx','species'),(233827,140908,'Daviesia mimosoides','species'),(233828,140908,'Daviesia mollis','species'),(233829,140908,'Daviesia nematophylla','species'),(233830,140908,'Daviesia nova-anglica','species'),(233831,140908,'Daviesia nudiflora','species'),(233832,140908,'Daviesia obovata','species'),(233833,140908,'Daviesia pachyphylla','species'),(233834,140908,'Daviesia podophylla','species'),(233835,140908,'Daviesia rhombifolia','species'),(233836,140908,'Daviesia rubiginosa','species'),(233837,140908,'Daviesia smithiorum','species'),(233838,140908,'Daviesia speciosa','species'),(233839,140908,'Daviesia spiralis','species'),(233840,140908,'Daviesia teretifolia','species'),(233841,140908,'Daviesia wyattiana','species'),(233842,106500,'Synanthedon culiciformis','species'),(233843,106500,'Synanthedon spheciformis','species'),(233844,106500,'Synanthedon pamphyla','species'),(233845,233807,'Daviesia benthamii subsp. benthamii','subspecies'),(233846,233823,'Daviesia incrassata subsp. incrassata','subspecies'),(233847,233831,'Daviesia nudiflora subsp. amplectens','subspecies'),(233848,209828,'Daviesia ulicifolia subsp. ruscifolia','subspecies'),(233849,209828,'Daviesia ulicifolia subsp. stenophylla','subspecies'),(233850,64630,'Mariannaea camptospora','species'),(233852,5043,'Acremonium sp. As','species'),(233853,45426,'Ascomycota sp. MO1','species'),(233854,45426,'ascomycete sp. Ae','species'),(233855,45426,'ascomycete sp. O2','species'),(233856,4988,'Bensingtonia changbaiensis','species'),(233858,1763,'Mycobacterium sacrum','species'),(233859,69935,'Pollimyrus marianne','species'),(233861,9431,'Corynorhinus','genus'),(233862,6050,'Trochospongilla','genus'),(233863,233862,'Trochospongilla horrida','species'),(233865,89443,'fungal endophyte sp. CR310','species'),(233866,89443,'fungal endophyte sp. CR38','species'),(233867,89443,'fungal endophyte sp. CR47','species'),(233868,89443,'fungal endophyte sp. CR475','species'),(233869,89443,'fungal endophyte sp. CR483','species'),(233870,89443,'fungal endophyte sp. CR513','species'),(233871,89443,'fungal endophyte sp. CR61','species'),(233872,227859,'SARS coronavirus TWC','no rank'),(233875,91835,'Celastrales','order'),(233876,233875,'Parnassiaceae','family'),(233878,29278,'Shuttle vector pCOMT-Kan','species'),(233879,3646,'Putranjivaceae','family'),(233880,3646,'Phyllanthaceae','family'),(233881,3646,'Picrodendraceae','family'),(233882,29278,'Cloning vector pMSP3535','species'),(233883,144353,'Bovine viral diarrhea virus 799ncp','no rank'),(233884,144353,'Bovine viral diarrhea virus 799cp','no rank'),(233885,144353,'Bovine viral diarrhea virus 839ncp','no rank'),(233886,144353,'Bovine viral diarrhea virus 839cp','no rank'),(233887,144353,'Bovine viral diarrhea virus 190ncp','no rank'),(233888,144353,'Bovine viral diarrhea virus 190cp','no rank'),(233889,144353,'Bovine viral diarrhea virus T-20','no rank'),(233890,329861,'Human norovirus Saitama','species'),(233891,4139,'Scutellaria incana','species'),(233892,4139,'Scutellaria indica','species'),(233893,4139,'Scutellaria lateriflora','species'),(233894,10663,'Aeromonas phage 25','species'),(233895,29278,'Shuttle vector pLEIItd+KR\'\'','species'),(233896,286,'Pseudomonas sp. THA1','species'),(233897,286,'Pseudomonas sp. THA2','species'),(233898,286,'Pseudomonas sp. THA3','species'),(233932,191986,'Arhopala abseus','species'),(233933,191986,'Arhopala ace','species'),(233934,191986,'Arhopala achelous','species'),(233935,191986,'Arhopala agrata','species'),(233936,191986,'Arhopala alaconia','species'),(233937,191986,'Arhopala amphimuta','species'),(233938,191986,'Arhopala anthelus','species'),(233939,191986,'Arhopala antimuta','species'),(233940,191986,'Arhopala atosia','species'),(233941,191986,'Arhopala aurea','species'),(233942,191986,'Arhopala barami','species'),(233943,191986,'Arhopala buddha','species'),(233944,191986,'Arhopala centaurus','species'),(233945,191986,'Arhopala democritus','species'),(233946,191986,'Arhopala denta','species'),(233947,191986,'Arhopala epimuta','species'),(233948,191986,'Arhopala eumolphus','species'),(233949,191986,'Arhopala hellada','species'),(233950,191986,'Arhopala horsfieldi','species'),(233951,191986,'Arhopala kinabala','species'),(233952,191986,'Arhopala labuana','species'),(233953,191986,'Arhopala madytus','species'),(233954,191986,'Arhopala major','species'),(233955,191986,'Arhopala moolaiana','species'),(233956,191986,'Arhopala muta','species'),(233957,191986,'Arhopala opalina','species'),(233958,191986,'Arhopala paraganesa','species'),(233959,191986,'Arhopala pseudocentaurus','species'),(233960,191986,'Arhopala silhetensis','species'),(233961,191986,'Arhopala wildei','species'),(233962,191982,'Flos','genus'),(233963,233962,'Flos anniella','species'),(233964,191982,'Semanga','genus'),(233965,233964,'Semanga superba','species'),(233966,191987,'Surendra vivarna','species'),(233967,28983,'Kohninia','genus'),(233968,233967,'Kohninia linnaeicola','species'),(233969,407951,'Neofusicoccum eucalyptorum','species'),(233970,129530,'Gymnomyces sp. Trappe 8032','species'),(233971,129530,'Gymnomyces abietis','species'),(233972,129530,'Gymnomyces brunnescens','species'),(233973,129530,'Gymnomyces californicus','species'),(233974,129530,'Gymnomyces cinnamomeus','species'),(233975,129530,'Gymnomyces compactus','species'),(233976,129530,'Gymnomyces ellipsosporus','species'),(233977,129530,'Gymnomyces fallax','species'),(233978,129530,'Gymnomyces foetens','species'),(233979,129530,'Gymnomyces fragrans','species'),(233980,129530,'Gymnomyces fulvisporus','species'),(233981,129530,'Gymnomyces gilkeyae','species'),(233982,129530,'Gymnomyces monticola','species'),(233983,129530,'Gymnomyces nondistincta','species'),(233984,129530,'Gymnomyces parksii','species'),(233985,129530,'Gymnomyces setigerus','species'),(233986,129530,'Gymnomyces subalpinus','species'),(233987,129530,'Gymnomyces subfulvus','species'),(233988,129530,'Gymnomyces subochraceus','species'),(233989,37818,'Dendrobium aff. crocatum Smedley s.n.','species'),(233990,37818,'Dendrobium aff. rarum Clements 5613','species'),(233992,38208,'Bulbophyllum bracteatum','species'),(233993,158406,'Bryobium','genus'),(233994,233993,'Bryobium pubescens','species'),(233995,50466,'Cadetia maideniana','species'),(233996,158406,'Cannaeorchis','genus'),(233997,233996,'Cannaeorchis fractiflexa','species'),(233998,37818,'Dendrobium agathodaemonis','species'),(233999,37818,'Dendrobium aloifolium','species'),(234000,37818,'Dendrobium amethystoglossum','species'),(234001,37818,'Dendrobium anceps','species'),(234002,37818,'Dendrobium bracteosum','species'),(234003,37818,'Dendrobium camptocentrum','species'),(234004,37818,'Dendrobium capituliflorum','species'),(234005,37818,'Dendrobium cauliculimentum','species'),(234006,37818,'Dendrobium ceraula','species'),(234007,37818,'Dendrobium cerinum','species'),(234008,37818,'Dendrobium confusum','species'),(234009,37818,'Dendrobium cyanocentrum','species'),(234010,37818,'Dendrobium fairchildiae','species'),(234011,37818,'Dendrobium formosum','species'),(234012,37818,'Dendrobium fulgidum','species'),(234013,37818,'Dendrobium goldfinchii','species'),(234014,37818,'Dendrobium goldschmidtianum','species'),(234015,37818,'Dendrobium govidjoae','species'),(234016,37818,'Dendrobium indivisum','species'),(234017,37818,'Dendrobium inflatum','species'),(234018,37818,'Dendrobium ionopus','species'),(234019,37818,'Dendrobium junceum','species'),(234020,37818,'Dendrobium lancifolium','species'),(234021,37818,'Dendrobium lawesii','species'),(234022,37818,'Dendrobium leonis','species'),(234023,37818,'Dendrobium macrophyllum','species'),(234024,37818,'Dendrobium mohlianum','species'),(234025,37818,'Dendrobium morrisonii','species'),(234026,37818,'Dendrobium mutabile','species'),(234028,37818,'Dendrobium nindii','species'),(234029,37818,'Dendrobium nothofagicola','species'),(234030,37818,'Dendrobium papilio','species'),(234031,37818,'Dendrobium philippinense','species'),(234032,37818,'Dendrobium quadrangulare','species'),(234033,37818,'Dendrobium rhododioides','species'),(234034,37818,'Dendrobium sanguinolentum','species'),(234035,37818,'Dendrobium serratilabium','species'),(234036,37818,'Dendrobium sinuatum','species'),(234037,37818,'Dendrobium smillieae','species'),(234038,37818,'Dendrobium sophronites','species'),(234039,37818,'Dendrobium speciosum','species'),(234040,37818,'Dendrobium stuartii','species'),(234041,37818,'Dendrobium subuliferum','species'),(234042,37818,'Dendrobium truncatum','species'),(234043,37818,'Dendrobium usterioides','species'),(234044,37818,'Dendrobium victoriae-reginae','species'),(234045,37818,'Dendrobium violaceum','species'),(234046,37818,'Dendrobium yeageri','species'),(234047,50348,'Diplocaulobium ischnopetalum','species'),(234048,158406,'Drymoanthus','genus'),(234049,234048,'Drymoanthus flavus','species'),(234050,50354,'Epigeneium amplum','species'),(234051,50354,'Epigeneium cymbidioides','species'),(234052,50354,'Epigeneium triflorum','species'),(234053,50356,'Flickingeria comata','species'),(234054,158406,'Grastidium','genus'),(234055,234054,'Grastidium baileyi','species'),(234056,158406,'Oxysepala','genus'),(234057,234056,'Oxysepala ovalifolia','species'),(234058,158406,'Winika','genus'),(234059,234058,'Winika cunninghamii','species'),(234060,38200,'Eria aff. javanica CBG 740854','species'),(234061,78793,'Liparis habenarina','species'),(234062,38208,'Bulbophyllum nutans','species'),(234063,163067,'Dockrillia calamiformis','species'),(234064,39149,'Psammophis mossambicus','species'),(234065,177938,'Colpodella edax','species'),(234067,39150,'Rhamphiophis acutus','species'),(234068,184162,'Hemirhagerrhis','genus'),(234069,234068,'Hemirhagerrhis viperina','species'),(234070,186555,'Mehelya nyassae','species'),(234071,39148,'Lamprophis inornatus','species'),(234072,99588,'Dasypeltis scabra','species'),(234073,46263,'Aparallactus guentheri','species'),(234074,190152,'Poicephalus robustus robustus','subspecies'),(234075,176044,'Poicephalus cryptoxanthus','species'),(234076,156229,'Karenia brevisulcata','species'),(234077,232582,'Cotylogaster basiri','species'),(234078,116893,'Siphodera','genus'),(234079,129530,'Gymnomyces sp. Trappe 13003','species'),(234080,129530,'Gymnomyces sp. Trappe 23819','species'),(234081,129530,'Gymnomyces sp. Trappe 13006','species'),(234082,129530,'Gymnomyces sp. Trappe 17893','species'),(234083,129530,'Gymnomyces sp. Trappe 17205','species'),(234084,570433,'Cinnyris souimanga','species'),(234085,234084,'Cinnyris souimanga buchenorum','subspecies'),(234086,234084,'Cinnyris souimanga aldabrensis','subspecies'),(234087,234084,'Cinnyris souimanga souimanga','subspecies'),(234090,570433,'Cinnyris coquerellii','species'),(234091,145371,'Nectarinia dussumieri','species'),(234092,145371,'Nectarinia humbloti','species'),(234093,234092,'Nectarinia humbloti humbloti','subspecies'),(234094,234092,'Nectarinia humbloti mohelica','subspecies'),(234095,145371,'Nectarinia notata','species'),(234096,234095,'Nectarinia notata voeltzkowi','subspecies'),(234097,234095,'Nectarinia notata moebii','subspecies'),(234098,234095,'Nectarinia notata notata','subspecies'),(234099,145371,'Nectarinia balfouri','species'),(234100,102274,'bacterium Ellin5016','species'),(234101,54393,'bacterium Ellin5020','species'),(234102,85024,'bacterium Ellin5007','species'),(234103,85024,'bacterium Ellin5026','species'),(234104,85024,'bacterium Ellin5030','species'),(234105,85024,'bacterium Ellin5035','species'),(234106,85024,'bacterium Ellin5036','species'),(234107,85024,'bacterium Ellin5050','species'),(234108,85024,'bacterium Ellin5071','species'),(234109,85024,'bacterium Ellin5077','species'),(234110,85024,'bacterium Ellin5087','species'),(234111,85024,'bacterium Ellin5097','species'),(234112,85024,'bacterium Ellin5110','species'),(234113,85024,'bacterium Ellin5127','species'),(234114,85024,'bacterium Ellin5214','species'),(234115,85024,'bacterium Ellin5229','species'),(234116,85024,'bacterium Ellin5242','species'),(234117,85024,'bacterium Ellin5246','species'),(234118,85024,'bacterium Ellin5253','species'),(234119,85024,'bacterium Ellin5292','species'),(234120,85024,'bacterium Ellin6013','species'),(234121,85024,'bacterium Ellin6032','species'),(234122,85024,'bacterium Ellin6040','species'),(234123,85024,'bacterium Ellin6104','species'),(234124,81426,'bacterium Ellin5005','species'),(234125,81426,'bacterium Ellin5006','species'),(234126,81426,'bacterium Ellin5019','species'),(234127,81426,'bacterium Ellin5029','species'),(234128,81426,'bacterium Ellin5031','species'),(234129,81426,'bacterium Ellin5038','species'),(234130,81426,'bacterium Ellin5039','species'),(234131,81426,'bacterium Ellin5041','species'),(234132,81426,'bacterium Ellin5042','species'),(234133,81426,'bacterium Ellin5043','species'),(234134,81426,'bacterium Ellin5045','species'),(234135,81426,'bacterium Ellin5047','species'),(234136,81426,'bacterium Ellin5053','species'),(234137,81426,'bacterium Ellin5054','species'),(234138,81426,'bacterium Ellin5057','species'),(234139,81426,'bacterium Ellin5064','species'),(234140,81426,'bacterium Ellin5079','species'),(234141,81426,'bacterium Ellin5083','species'),(234142,81426,'bacterium Ellin5084','species'),(234143,81426,'bacterium Ellin5085','species'),(234144,81426,'bacterium Ellin5088','species'),(234145,81426,'bacterium Ellin5092','species'),(234146,81426,'bacterium Ellin5094','species'),(234147,81426,'bacterium Ellin5099','species'),(234148,81426,'bacterium Ellin5100','species'),(234149,81426,'bacterium Ellin5107','species'),(234150,81426,'bacterium Ellin5108','species'),(234151,81426,'bacterium Ellin5112','species'),(234152,81426,'bacterium Ellin5120','species'),(234153,81426,'bacterium Ellin5122','species'),(234154,81426,'bacterium Ellin5123','species'),(234155,81426,'bacterium Ellin5124','species'),(234156,81426,'bacterium Ellin5131','species'),(234157,81426,'bacterium Ellin5204','species'),(234158,81426,'bacterium Ellin5205','species'),(234159,81426,'bacterium Ellin5213','species'),(234160,81426,'bacterium Ellin5215','species'),(234161,81426,'bacterium Ellin5226','species'),(234162,81426,'bacterium Ellin5228','species'),(234163,81426,'bacterium Ellin5230','species'),(234164,81426,'bacterium Ellin5231','species'),(234165,81426,'bacterium Ellin5232','species'),(234166,81426,'bacterium Ellin5240','species'),(234167,81426,'bacterium Ellin5245','species'),(234168,81426,'bacterium Ellin5248','species'),(234169,81426,'bacterium Ellin5252','species'),(234170,81426,'bacterium Ellin5256','species'),(234171,81426,'bacterium Ellin5263','species'),(234172,81426,'bacterium Ellin5265','species'),(234173,81426,'bacterium Ellin5268','species'),(234174,81426,'bacterium Ellin5271','species'),(234175,81426,'bacterium Ellin5276','species'),(234176,81426,'bacterium Ellin5286','species'),(234177,81426,'bacterium Ellin5287','species'),(234178,81426,'bacterium Ellin5297','species'),(234179,81426,'bacterium Ellin5298','species'),(234180,81426,'bacterium Ellin6017','species'),(234181,81426,'bacterium Ellin6022','species'),(234182,81426,'bacterium Ellin6029','species'),(234183,81426,'bacterium Ellin6042','species'),(234184,81426,'bacterium Ellin6047','species'),(234185,81426,'bacterium Ellin6050','species'),(234186,81426,'bacterium Ellin6056','species'),(234187,81426,'bacterium Ellin6058','species'),(234188,81426,'bacterium Ellin6064','species'),(234189,81426,'bacterium Ellin6078','species'),(234190,81426,'bacterium Ellin6081','species'),(234191,81426,'bacterium Ellin6103','species'),(234192,81426,'bacterium Ellin6107','species'),(234193,81426,'bacterium Ellin6108','species'),(234194,81426,'bacterium Ellin6114','species'),(234195,196615,'bacterium Ellin5004','species'),(234196,196615,'bacterium Ellin5012','species'),(234197,196615,'bacterium Ellin5022','species'),(234198,196615,'bacterium Ellin5034','species'),(234199,414885,'bacterium Ellin5062','species'),(234200,196615,'bacterium Ellin5091','species'),(234201,196615,'bacterium Ellin5093','species'),(234202,414885,'bacterium Ellin5116','species'),(234203,414885,'bacterium Ellin5119','species'),(234204,196615,'bacterium Ellin5129','species'),(234205,196615,'bacterium Ellin5203','species'),(234206,196615,'bacterium Ellin5267','species'),(234207,196615,'bacterium Ellin5269','species'),(234208,196615,'bacterium Ellin5277','species'),(234209,196615,'bacterium Ellin5281','species'),(234210,196615,'bacterium Ellin5284','species'),(234211,196615,'bacterium Ellin5296','species'),(234212,196615,'bacterium Ellin6004','species'),(234213,196615,'bacterium Ellin6012','species'),(234214,196615,'bacterium Ellin6019','species'),(234215,196615,'bacterium Ellin6020','species'),(234216,196615,'bacterium Ellin6021','species'),(234217,196615,'bacterium Ellin6024','species'),(234218,196615,'bacterium Ellin6037','species'),(234219,196615,'bacterium Ellin6044','species'),(234220,196615,'bacterium Ellin6090','species'),(234221,196615,'bacterium Ellin6102','species'),(234222,33807,'bacterium Ellin5002','species'),(234223,33807,'bacterium Ellin5003','species'),(234224,33807,'bacterium Ellin5032','species'),(234225,33807,'bacterium Ellin5037','species'),(234226,33807,'bacterium Ellin5080','species'),(234227,33807,'bacterium Ellin5086','species'),(234228,33807,'bacterium Ellin5130','species'),(234229,33807,'bacterium Ellin5238','species'),(234230,33807,'bacterium Ellin5250','species'),(234231,33807,'bacterium Ellin5275','species'),(234232,33807,'bacterium Ellin5283','species'),(234233,33807,'bacterium Ellin5295','species'),(234234,33807,'bacterium Ellin6008','species'),(234235,33807,'bacterium Ellin6036','species'),(234236,33807,'bacterium Ellin6061','species'),(234237,33807,'bacterium Ellin6070','species'),(234238,33807,'bacterium Ellin6080','species'),(234239,112074,'bacterium Ellin5001','species'),(234240,112074,'bacterium Ellin5014','species'),(234241,112074,'bacterium Ellin5017','species'),(234242,112074,'bacterium Ellin5018','species'),(234243,112074,'bacterium Ellin5021','species'),(234244,112074,'bacterium Ellin5056','species'),(234245,112074,'bacterium Ellin5058','species'),(234246,112074,'bacterium Ellin5095','species'),(234247,112074,'bacterium Ellin5106','species'),(234248,112074,'bacterium Ellin5121','species'),(234249,112074,'bacterium Ellin5222','species'),(234250,112074,'bacterium Ellin5225','species'),(234251,112074,'bacterium Ellin5227','species'),(234252,112074,'bacterium Ellin5236','species'),(234253,112074,'bacterium Ellin5237','species'),(234254,112074,'bacterium Ellin5239','species'),(234255,112074,'bacterium Ellin5241','species'),(234256,112074,'bacterium Ellin5257','species'),(234257,112074,'bacterium Ellin5258','species'),(234258,112074,'bacterium Ellin5285','species'),(234259,112074,'bacterium Ellin5289','species'),(234260,112074,'bacterium Ellin6007','species'),(234261,112074,'bacterium Ellin6015','species'),(234262,112074,'bacterium Ellin6025','species'),(234263,112074,'bacterium Ellin6053','species'),(234264,112074,'bacterium Ellin6071','species'),(234265,112074,'bacterium Ellin6074','species'),(234266,112074,'bacterium Ellin6075','species'),(234267,332163,'Candidatus Solibacter usitatus Ellin6076','no rank'),(234268,112074,'bacterium Ellin6077','species'),(234269,112074,'bacterium Ellin6086','species'),(234270,112074,'bacterium Ellin6091','species'),(234271,112074,'bacterium Ellin6094','species'),(234272,112074,'bacterium Ellin6098','species'),(234273,112074,'bacterium Ellin6099','species'),(234274,112074,'bacterium Ellin6100','species'),(234275,112074,'bacterium Ellin6115','species'),(234278,132490,'bacterium Ellin5008','species'),(234279,132490,'bacterium Ellin5015','species'),(234280,132490,'bacterium Ellin5033','species'),(234281,132490,'bacterium Ellin5059','species'),(234282,132490,'bacterium Ellin5081','species'),(234283,132490,'bacterium Ellin5098','species'),(234284,132490,'bacterium Ellin5105','species'),(234285,132490,'bacterium Ellin5117','species'),(234286,132490,'bacterium Ellin5125','species'),(234287,132490,'bacterium Ellin5234','species'),(234288,132490,'bacterium Ellin5235','species'),(234289,132490,'bacterium Ellin5254','species'),(234290,132490,'bacterium Ellin5255','species'),(234291,132490,'bacterium Ellin6066','species'),(234292,2062,'unclassified Streptomycetaceae','no rank'),(234293,234292,'bacterium Ellin5009','species'),(234294,234292,'bacterium Ellin5011','species'),(234295,234292,'bacterium Ellin5023','species'),(234296,234292,'bacterium Ellin5027','species'),(234297,234292,'bacterium Ellin5046','species'),(234298,234292,'bacterium Ellin5061','species'),(234299,234292,'bacterium Ellin5063','species'),(234300,234292,'bacterium Ellin5067','species'),(234301,234292,'bacterium Ellin5103','species'),(234302,234292,'bacterium Ellin5223','species'),(234303,82796,'bacterium Ellin5010','species'),(234304,82796,'bacterium Ellin5013','species'),(234305,82796,'bacterium Ellin5065','species'),(234306,82796,'bacterium Ellin5068','species'),(234307,82796,'bacterium Ellin5126','species'),(234308,82796,'bacterium Ellin5217','species'),(234309,82796,'bacterium Ellin5224','species'),(234310,82796,'bacterium Ellin5233','species'),(234311,82796,'bacterium Ellin5274','species'),(234312,82796,'bacterium Ellin6009','species'),(234313,82796,'bacterium Ellin6027','species'),(234314,82796,'bacterium Ellin6034','species'),(234315,82796,'bacterium Ellin6041','species'),(234316,82796,'bacterium Ellin6052','species'),(234317,82796,'bacterium Ellin6096','species'),(234318,83780,'bacterium Ellin5024','species'),(234319,83780,'bacterium Ellin5113','species'),(234320,83780,'bacterium Ellin5216','species'),(234321,83780,'bacterium Ellin5251','species'),(234322,83780,'bacterium Ellin5288','species'),(234323,83780,'bacterium Ellin6057','species'),(234324,83780,'bacterium Ellin6072','species'),(234325,83780,'bacterium Ellin6092','species'),(234326,191842,'bacterium Ellin5025','species'),(234327,191842,'bacterium Ellin5082','species'),(234328,191842,'bacterium Ellin5201','species'),(234329,191842,'bacterium Ellin5249','species'),(234330,191842,'bacterium Ellin5259','species'),(234331,191842,'bacterium Ellin5272','species'),(234332,191842,'bacterium Ellin5294','species'),(234333,191842,'bacterium Ellin6048','species'),(234334,83676,'unclassified Nocardiopsaceae','no rank'),(234335,234334,'bacterium Ellin5028','species'),(234336,234334,'bacterium Ellin5066','species'),(234337,234334,'bacterium Ellin5089','species'),(234338,234334,'bacterium Ellin5210','species'),(234339,234334,'bacterium Ellin5243','species'),(234340,234334,'bacterium Ellin5291','species'),(234341,234334,'bacterium Ellin5293','species'),(234342,234334,'bacterium Ellin6054','species'),(234343,90316,'bacterium Ellin5040','species'),(234344,90316,'bacterium Ellin5048','species'),(234345,90316,'bacterium Ellin5052','species'),(234346,90316,'bacterium Ellin5069','species'),(234347,90316,'bacterium Ellin5209','species'),(234348,122612,'bacterium Ellin5044','species'),(234349,122612,'bacterium Ellin5049','species'),(234350,122612,'bacterium Ellin5070','species'),(234351,122612,'bacterium Ellin5072','species'),(234352,122612,'bacterium Ellin5221','species'),(234353,122612,'bacterium Ellin5261','species'),(234354,122612,'bacterium Ellin6030','species'),(234355,122612,'bacterium Ellin6031','species'),(234356,122612,'bacterium Ellin6055','species'),(234357,122612,'bacterium Ellin6063','species'),(234358,122612,'bacterium Ellin6068','species'),(234359,122612,'bacterium Ellin6079','species'),(234360,122612,'bacterium Ellin6082','species'),(234361,122612,'bacterium Ellin6085','species'),(234362,85329,'bacterium Ellin5051','species'),(234363,85329,'bacterium Ellin5073','species'),(234364,85329,'bacterium Ellin5075','species'),(234365,85329,'bacterium Ellin6043','species'),(234366,3681,'Begonia ampla','species'),(234367,3681,'Begonia baccata','species'),(234368,3681,'Begonia betsimisaraka','species'),(234369,3681,'Begonia bonus-henricus','species'),(234370,3681,'Begonia cavallyensis','species'),(234371,3681,'Begonia comorensis','species'),(234372,3681,'Begonia ebolowensis','species'),(234373,3681,'Begonia elaeagnifolia','species'),(234374,3681,'Begonia eminii','species'),(234375,3681,'Begonia furfuracea','species'),(234376,3681,'Begonia fusialata','species'),(234377,3681,'Begonia goudotii','species'),(234378,3681,'Begonia hirsutula','species'),(234379,3681,'Begonia homonyma','species'),(234380,3681,'Begonia isalensis','species'),(234381,3681,'Begonia komoensis','species'),(234382,3681,'Begonia marnieri','species'),(234383,3681,'Begonia nana','species'),(234384,3681,'Begonia oxyanthera','species'),(234385,3681,'Begonia polygonoides','species'),(234387,3681,'Begonia preussii','species'),(234388,3681,'Begonia subalpestris','species'),(234389,4281,'Cornus eydeana','species'),(234390,90320,'bacterium Ellin5055','species'),(234394,90320,'bacterium Ellin5109','species'),(234395,90320,'bacterium Ellin5219','species'),(234396,90320,'bacterium Ellin6001','species'),(234397,90320,'bacterium Ellin6006','species'),(234398,90320,'bacterium Ellin6073','species'),(234402,81440,'bacterium Ellin5060','species'),(234404,81440,'bacterium Ellin5218','species'),(234417,33809,'bacterium Ellin5074','species'),(234418,33809,'bacterium Ellin6067','species'),(234419,33809,'bacterium Ellin6095','species'),(234420,94253,'bacterium Ellin5076','species'),(234421,94253,'bacterium Ellin5207','species'),(234422,94253,'bacterium Ellin5282','species'),(234423,94253,'bacterium Ellin6002','species'),(234424,94253,'bacterium Ellin6003','species'),(234425,94253,'bacterium Ellin6010','species'),(234426,94253,'bacterium Ellin6038','species'),(234427,94253,'bacterium Ellin6039','species'),(234428,94253,'bacterium Ellin6065','species'),(234429,94253,'bacterium Ellin6106','species'),(234430,94253,'bacterium Ellin6110','species'),(234431,33811,'bacterium Ellin5078','species'),(234432,33811,'bacterium Ellin5114','species'),(234433,33811,'bacterium Ellin5212','species'),(234434,33811,'bacterium Ellin5260','species'),(234435,33811,'bacterium Ellin5264','species'),(234436,33811,'bacterium Ellin5279','species'),(234437,33811,'bacterium Ellin5280','species'),(234438,33811,'bacterium Ellin6069','species'),(234439,33811,'bacterium Ellin6101','species'),(234440,85021,'unclassified Intrasporangiaceae','no rank'),(234441,234440,'bacterium Ellin5090','species'),(234442,234440,'bacterium Ellin5262','species'),(234443,234440,'bacterium Ellin6011','species'),(234444,234440,'bacterium Ellin6035','species'),(234445,234440,'bacterium Ellin6060','species'),(234446,116542,'bacterium Ellin5096','species'),(234447,186822,'unclassified Paenibacillaceae','no rank'),(234448,234447,'bacterium Ellin5101','species'),(234449,234447,'bacterium Ellin6112','species'),(234450,234447,'bacterium Ellin6113','species'),(234451,3681,'Begonia sp. Baker 1011','species'),(234452,13578,'Juncus dregeanus','species'),(234453,947473,'Malcolmia','genus'),(234454,234453,'Malcolmia africana','species'),(234455,97987,'Braya fernaldii','species'),(234456,97987,'Braya thorild-wulffii','species'),(234457,97987,'Braya longii','species'),(234458,97987,'Braya linearis','species'),(234460,13398,'Carex nardina','species'),(234461,13398,'Carex depauperata','species'),(234462,986155,'Vesicarex','genus'),(234463,234462,'Vesicarex collumanthus','species'),(234464,13398,'Carex nigra','species'),(234465,13398,'Carex remota','species'),(234466,13398,'Carex arenaria','species'),(234467,13398,'Carex echinata','species'),(234468,13398,'Carex acicularis','species'),(234469,13398,'Carex aphylla','species'),(234470,13398,'Carex phyllostachys','species'),(234471,13398,'Carex pulicaris','species'),(234472,100298,'Schoenoxiphium sparteum','species'),(234473,100298,'Schoenoxiphium ecklonii','species'),(234474,100298,'Schoenoxiphium lehmannii','species'),(234475,100298,'Schoenoxiphium lanceum','species'),(234476,13398,'Carex curvula','species'),(234477,46330,'Kobresia esenbeckii','species'),(234478,46330,'Kobresia schoenoides','species'),(234479,46330,'Kobresia curticeps','species'),(234480,38240,'basidiomycete yeast sp. BG01-7-21-008A-2-1','species'),(234481,38240,'basidiomycete yeast sp. BG01-7-22-001C-1-1','species'),(234482,38240,'basidiomycete yeast sp. BG01-7-22-006A-1-1','species'),(234483,38240,'basidiomycete yeast sp. BG01-7-22-009A-1-1','species'),(234484,38240,'basidiomycete yeast sp. BG01-7-23-019A-1-1','species'),(234485,38240,'basidiomycete yeast sp. BG01-8-26-001B-1-1','species'),(234486,38240,'basidiomycete yeast sp. BG01-8-5-001B-1-1','species'),(234487,38240,'basidiomycete yeast sp. BG98-12-9-1-2','species'),(234488,38240,'basidiomycete yeast sp. BG98-9-24-3-1','species'),(234489,5475,'Candida sp. BG00-10-19-1-4-2','species'),(234490,5475,'Candida sp. BG00-10-19-1-7-1','species'),(234491,5475,'Candida sp. BG00-10-19-1-7-4','species'),(234492,5475,'Candida sp. BG00-10-20-1-5-1','species'),(234493,5475,'Candida sp. BG00-10-20-1-C1','species'),(234494,5475,'Candida sp. BG00-6-26-2-2-1','species'),(234495,5475,'Candida sp. BG00-7-5-1-2-1','species'),(234497,5475,'Candida sp. BG00-8-15-4-1','species'),(234498,5475,'Candida sp. BG01-7-21-001A-1-1','species'),(234500,5475,'Candida sp. BG01-7-21-003A-2-1','species'),(234501,5475,'Candida sp. BG01-7-21-003A-3-1','species'),(234502,5475,'Candida sp. BG01-7-21-003B-1-1','species'),(234503,5475,'Candida sp. BG01-7-21-004A-1-1','species'),(234504,5475,'Candida sp. BG01-7-21-005A-1-2','species'),(234505,5475,'Candida sp. BG01-7-21-005C-1-4','species'),(234507,5475,'Candida sp. BG01-7-21-009A-1-1','species'),(234508,5475,'Candida sp. BG01-7-21-010A-4-1','species'),(234509,5475,'Candida sp. BG01-7-21-013B-1-1','species'),(234510,5475,'Candida sp. BG01-7-21-016A-2-1','species'),(234512,5475,'Candida sp. BG01-7-21-025A-1-2','species'),(234513,5475,'Candida sp. BG01-7-21-026A-2-1','species'),(234514,5475,'Candida sp. BG01-7-22-001B-1-1','species'),(234515,5475,'Candida sp. BG01-7-22-005B-1-1','species'),(234518,5475,'Candida sp. BG01-7-22-018A-1-1','species'),(234519,5475,'Candida sp. BG01-7-23-011F-1-1','species'),(234520,5475,'Candida sp. BG01-7-23-017A-1-1','species'),(234521,5475,'Candida sp. BG01-7-23-017A-1-2','species'),(234522,5475,'Candida sp. BG01-7-23-018B-1-1','species'),(234523,5475,'Candida taliae','species'),(234524,5475,'Candida sp. BG01-7-23-021A-4-1','species'),(234525,5475,'Candida sp. BG01-7-24-002C-Egg-1-1','species'),(234526,5475,'Candida sp. BG01-7-24-002C-Egg-3-3','species'),(234527,5475,'Candida sp. BG01-7-24-002F-2-1','species'),(234528,5475,'Candida sp. BG01-7-24-009A-1-1','species'),(234529,5475,'Candida sp. BG01-7-25-007B-1-1','species'),(234530,5475,'Candida temnochilae','species'),(234531,5475,'Candida sp. BG01-7-25-015B-1-1','species'),(234533,5475,'Candida sp. BG01-7-26-005A-2-1','species'),(234534,5475,'Candida sp. BG01-7-26-006A-1-1','species'),(234535,5475,'Candida guaymorum','species'),(234539,5475,'Candida sp. BG01-7-26-007A-2-1','species'),(234540,5475,'Candida sp. BG01-7-26-007A-3-1','species'),(234541,5475,'Candida sp. BG01-7-26-007B-1-1','species'),(234542,5475,'Candida sp. BG01-7-26-009C-2-1','species'),(234543,5475,'Candida sp. BG01-7-26-012A-1-1','species'),(234544,5475,'Candida sp. BG01-8-20-001A-2-1','species'),(234545,5475,'Candida sp. BG01-8-20-001B-2-1','species'),(234546,5475,'Candida sp. BG01-8-20-001B-C1','species'),(234547,5475,'Candida sp. BG01-8-20-001C-1-1','species'),(234550,5475,'Candida sp. BG01-8-31-001A-2-1','species'),(234551,5475,'Candida sp. BG01-8-5-001A-2-1','species'),(234552,5475,'Candida sp. BG01-8-5-008C-1-1','species'),(234554,5475,'Candida sp. BG98-12-9-2-1','species'),(234557,5475,'Candida sp. BG98-8-14-1-3-2','species'),(234558,5475,'Candida sp. BG98-8-14-1-4-1','species'),(234564,5475,'Candida sp. BG99-11-14-10-4-1','species'),(234565,5475,'Candida sp. BG99-11-14-1-4-1','species'),(234566,5475,'Candida sp. BG99-11-14-1-4-2','species'),(234567,5475,'Candida derodonti','species'),(234568,5475,'Candida arcana','species'),(234573,5475,'Candida sp. BG99-8-11-1-4-1','species'),(234578,5475,'Candida sp. BG99-8-18-1-3-1','species'),(234580,5475,'Candida sp. BG99-8-18-1-6','species'),(234581,5475,'Candida sp. Ht-gut6-8-01','species'),(234582,5475,'Candida sp. JW01-7-11-1-1-y2','species'),(234583,5475,'Candida sp. JW01-7-11-1-1-y3','species'),(234584,5475,'Candida sp. JW01-7-11-1-2-y1','species'),(234585,5475,'Candida sp. JW01-7-11-1-2-y2','species'),(234586,5475,'Candida sp. JW01-7-11-1-2-y3','species'),(234587,5475,'Candida sp. JW01-7-11-1-4-y1','species'),(234588,5475,'Candida sp. JW01-7-11-1-4-y2','species'),(234589,5475,'Candida sp. JW01-7-11-1-5-y1','species'),(234590,5475,'Candida sp. JW01-7-11-2-1-y2','species'),(234591,5475,'Candida sp. JW01-7-11-2-3-y2','species'),(234592,29278,'Cloning vector pZeRO-2T','species'),(234593,5758,'Entamoeba struthionis','species'),(234594,172821,'Amastigomonas marina','species'),(234595,2831,'Pavlova aff. salina PLY468','species'),(234597,31324,'Goniomonas sp. ATCC 50108','species'),(234598,156229,'Karenia cristata','species'),(234600,280756,'Sapovirus Mc2','no rank'),(234601,515177,'Sapovirus Mc10','no rank'),(234602,280756,'Sapovirus Mc79','no rank'),(234603,280756,'Sapovirus Mc114','no rank'),(234604,280756,'Sapovirus N21','no rank'),(234605,280756,'Sapovirus 0370','no rank'),(234606,29278,'Cloning vector pKIL194','species'),(234607,29278,'Cloning vector pKIL194T','species'),(234609,5723,'Tritrichomonas sp. LV2','species'),(234610,882520,'Tetratrichomonas sp. KAJ','species'),(234611,882520,'Tetratrichomonas sp. TXO10','species'),(234612,1883,'Streptomyces sp. TN58','species'),(234613,195964,'Asanoa iriomotensis','species'),(234614,58120,'Planotetraspora silvatica','species'),(234615,1386,'Bacillus sp. P121','species'),(234616,1386,'Bacillus sp. S22','species'),(234617,1386,'Bacillus sp. T42','species'),(234618,1386,'Bacillus sp. T43','species'),(234619,1386,'Bacillus sp. T44','species'),(234620,1386,'Bacillus sp. T46','species'),(234621,1833,'Rhodococcus erythropolis PR4','no rank'),(234622,8830,'Polysticta','genus'),(234623,234622,'Polysticta stelleri','species'),(234625,134621,'bacterium Ellin5102','species'),(234626,73860,'Allactaga sibirica','species'),(234627,39107,'Batomys','genus'),(234628,234627,'Batomys granti','species'),(234629,106344,'Dendromus mesomelas','species'),(234630,132490,'bacterium Ellin5104','species'),(234631,466154,'bacterium Ellin5111','species'),(234632,466154,'bacterium Ellin6059','species'),(234633,466154,'bacterium Ellin6062','species'),(234634,226545,'Dremomys pernyi','species'),(234635,103960,'bacterium Ellin5115','species'),(234636,103960,'bacterium Ellin5132','species'),(234637,103960,'bacterium Ellin6026','species'),(234638,226679,'Funisciurus carruthersi','species'),(234639,226684,'Heliosciurus undulatus','species'),(234640,116532,'bacterium Ellin6028','species'),(234641,116532,'bacterium Ellin6045','species'),(234642,116532,'bacterium Ellin6051','species'),(234643,116532,'bacterium Ellin6109','species'),(234644,116532,'bacterium Ellin5133','species'),(234645,116532,'bacterium Ellin5208','species'),(234646,116532,'bacterium Ellin5278','species'),(234647,116532,'bacterium Ellin5300','species'),(234648,116532,'bacterium Ellin6005','species'),(234649,116532,'bacterium Ellin6014','species'),(234650,116532,'bacterium Ellin6018','species'),(234651,83496,'bacterium Ellin5118','species'),(234653,197483,'bacterium Ellin5128','species'),(234654,197483,'bacterium Ellin6084','species'),(234655,197483,'bacterium Ellin6087','species'),(234656,41293,'bacterium Ellin5134','species'),(234657,41293,'bacterium Ellin6097','species'),(234658,45405,'bacterium Ellin5202','species'),(234659,85033,'unclassified Sporichthyaceae','no rank'),(234660,234659,'bacterium Ellin5206','species'),(234661,85030,'unclassified Geodermatophilaceae','no rank'),(234663,234661,'bacterium Ellin5211','species'),(234664,234661,'bacterium Ellin6023','species'),(234665,219685,'unclassified Gemmatimonadetes','no rank'),(234666,234665,'bacterium Ellin5220','species'),(234667,185258,'bacterium Ellin5244','species'),(234668,185258,'bacterium Ellin5270','species'),(234670,47972,'Paraxerus ochraceus','species'),(234671,121036,'bacterium Ellin5247','species'),(234672,121036,'bacterium Ellin5273','species'),(234673,121036,'bacterium Ellin6088','species'),(234674,234665,'bacterium Ellin5290','species'),(234675,234665,'bacterium Ellin5301','species'),(234676,33807,'bacterium Ellin5299','species'),(234677,33807,'bacterium Ellin6089','species'),(234678,185283,'bacterium Ellin6016','species'),(234679,47972,'Paraxerus vexillarius','species'),(234680,216625,'bacterium Ellin6033','species'),(234681,113215,'bacterium Ellin6083','species'),(234682,61432,'bacterium Ellin6093','species'),(234683,226820,'Ratufa sp. LSUMZ M3476','species'),(234684,89374,'unclassified Saprospiraceae','no rank'),(234685,234684,'bacterium Ellin6111','species'),(234686,83494,'bacterium Ellin6049','species'),(234687,83494,'bacterium Ellin6105','species'),(234688,81426,'bacterium Ellin5266','species'),(234689,226574,'Sundasciurus philippinensis','species'),(234690,226859,'Xerus inauris','species'),(234691,45778,'Transposition vector RescueMu','species'),(234692,642,'Aeromonas sp. 140P','species'),(234693,642,'Aeromonas sp. 830','species'),(234694,642,'Aeromonas sp. 874','species'),(234695,642,'Aeromonas sp. P1W-98','species'),(234696,642,'Aeromonas sp. 119P','species'),(234697,642,'Aeromonas sp. 120P','species'),(234698,642,'Aeromonas sp. 156','species'),(234699,642,'Aeromonas sp. A99','species'),(234700,642,'Aeromonas sp. 440','species'),(234701,642,'Aeromonas sp. 130','species'),(234702,642,'Aeromonas sp. 361c','species'),(234703,642,'Aeromonas sp. 108F','species'),(234704,642,'Aeromonas sp. 22','species'),(234705,642,'Aeromonas sp. 107F','species'),(234706,642,'Aeromonas sp. 26','species'),(234707,642,'Aeromonas sp. 665c','species'),(234708,642,'Aeromonas sp. 239','species'),(234709,642,'Aeromonas sp. 480','species'),(234710,642,'Aeromonas sp. 57','species'),(234711,54311,'Spirulina subsalsa FACHB-351','no rank'),(234712,118562,'Arthrospira platensis FACHB-341','no rank'),(234713,118562,'Arthrospira platensis OUQDS6','no rank'),(234714,118562,'Arthrospira platensis FACHB-791','no rank'),(234715,175312,'Macrogalea magenge','species'),(234719,5637,'Polyporus sp. ZC980102','species'),(234721,129530,'Gymnomyces mistiformis','species'),(234723,71927,'Termitomyces sp. 97','species'),(234724,54695,'dark septate endophyte sp. K1RBa','species'),(234725,13398,'Carex microglochin','species'),(234726,13398,'Carex pyrenaica','species'),(234727,100303,'Uncinia compacta','species'),(234728,100303,'Uncinia erinacea','species'),(234729,100303,'Uncinia kingii','species'),(234730,100303,'Uncinia riparia','species'),(234731,100303,'Uncinia triquetra','species'),(234732,5251,'Ceratobasidium sp. GEL5602','species'),(234733,153586,'Ancylus sp. H1','species'),(234734,153586,'Ancylus sp. H2','species'),(234735,153586,'Ancylus sp. H3','species'),(234736,153586,'Ancylus sp. H4','species'),(234737,153586,'Ancylus sp. H5','species'),(234738,153586,'Ancylus sp. H6','species'),(234739,153586,'Ancylus sp. H7','species'),(234740,153586,'Ancylus sp. H8','species'),(234741,153586,'Ancylus sp. H9','species'),(234742,153586,'Ancylus sp. H10','species'),(234743,153586,'Ancylus sp. H11','species'),(234744,153586,'Ancylus sp. H12','species'),(234745,153586,'Ancylus sp. H13','species'),(234746,153586,'Ancylus sp. H14','species'),(234747,153586,'Ancylus sp. H15','species'),(234748,153586,'Ancylus sp. H16','species'),(234749,153586,'Ancylus sp. H17','species'),(234750,153586,'Ancylus sp. H18','species'),(234751,153586,'Ancylus sp. H19','species'),(234752,153586,'Ancylus sp. H20','species'),(234753,153586,'Ancylus sp. H21','species'),(234754,153586,'Ancylus sp. H22','species'),(234755,153586,'Ancylus sp. H23','species'),(234756,153586,'Ancylus sp. H24','species'),(234757,153586,'Ancylus sp. H25','species'),(234758,153586,'Ancylus sp. H26','species'),(234759,153586,'Ancylus sp. H27','species'),(234760,153586,'Ancylus sp. H28','species'),(234761,153586,'Ancylus sp. H29','species'),(234762,153586,'Ancylus sp. H30','species'),(234763,153586,'Ancylus sp. H31','species'),(234764,153586,'Ancylus sp. H32','species'),(234765,153586,'Ancylus sp. H33','species'),(234766,153586,'Ancylus sp. H34','species'),(234767,153586,'Ancylus sp. H35','species'),(234768,153586,'Ancylus sp. H36','species'),(234769,153586,'Ancylus sp. H37','species'),(234770,153586,'Ancylus sp. H38','species'),(234771,153586,'Ancylus sp. H39','species'),(234772,153586,'Ancylus sp. H40','species'),(234773,153586,'Ancylus sp. H41','species'),(234774,153586,'Ancylus sp. H42','species'),(234775,153586,'Ancylus sp. H43','species'),(234776,153586,'Ancylus sp. H44','species'),(234777,153586,'Ancylus sp. H45','species'),(234778,153586,'Ancylus sp. H46','species'),(234779,153586,'Ancylus sp. H47','species'),(234781,153586,'Ancylus sp. H49','species'),(234782,153586,'Ancylus sp. H50','species'),(234783,153586,'Ancylus sp. H51','species'),(234784,153586,'Ancylus sp. H52','species'),(234786,153586,'Ancylus sp. H54','species'),(234787,153586,'Ancylus sp. H55','species'),(234788,153586,'Ancylus sp. H56','species'),(234789,153586,'Ancylus sp. H57','species'),(234790,78243,'Mesodasys sp. NP-2003','species'),(234791,233140,'Tetranchyroderma sp. aff. paradoxa','species'),(234792,172915,'Saurogobio dabryi','species'),(234793,8028,'Salmo letnica','species'),(234794,165793,'Sporobolomyces magnisporus','species'),(234795,4363,'Drosera tokaiensis','species'),(234796,68750,'Albatrellus cristatus','species'),(234797,139111,'Dendrothele candida','species'),(234798,139111,'Dendrothele griseocana','species'),(234799,228945,'Laetisaria fuciformis','species'),(234800,139264,'Cyphella','genus'),(234801,234800,'Cyphella digitalis','species'),(234802,40456,'Fistulina antarctica','species'),(234803,63365,'Anopheles sp. YM-2003a','species'),(234804,40456,'Fistulina pallida','species'),(234805,68782,'Scytinostroma caudisporum','species'),(234806,68782,'Scytinostroma eurasiaticogalactinum','species'),(234807,68782,'Scytinostroma renisporum','species'),(234808,154750,'Vararia parmastoi','species'),(234809,154750,'Vararia sphaericospora','species'),(234810,139074,'Physalacria inflata','species'),(234811,81064,'Dacryobolus','genus'),(234812,234811,'Dacryobolus sudans','species'),(234814,98780,'Resinicium meridionale','species'),(234815,80652,'Kavinia himantia','species'),(234816,5332,'Auriculariopsis','genus'),(234817,5304,'Repetobasidium','genus'),(234818,234817,'Repetobasidium mirificum','species'),(234819,39965,'Hypsizygus tessulatus','species'),(234820,5303,'Xenasmataceae','family'),(234821,234820,'Xenasma','genus'),(234823,234821,'Xenasma rimicola','species'),(234825,122612,'bacterium Ellin6046','species'),(234826,770,'Anaplasma marginale str. St. Maries','no rank'),(234827,411566,'Candidatus Midichloria mitochondrii','species'),(234828,1716,'Corynebacterium caspium','species'),(234829,361689,'Tomato begomovirus satellite DNA beta','species'),(234831,53246,'Pseudoalteromonas sp. SM9913','species'),(234832,155977,'Acaryochloris sp. Awaji-1','species'),(234833,36862,'Ideonella sp. Long 7','species'),(234834,1696,'Brevibacterium permense','species'),(234835,1696,'Brevibacterium antiquum','species'),(234837,29278,'Cloning vector pKZ14','species'),(234838,29278,'Cloning vector pKZ20','species'),(234839,29278,'Cloning vector pKZ22','species'),(234840,29278,'Cloning vector pKZ28','species'),(234841,29278,'Cloning vector pLZ41','species'),(234842,29278,'Cloning vector pLZ42','species'),(234843,29278,'Cloning vector pLZ43','species'),(234844,29278,'Cloning vector pLZ44','species'),(234845,64493,'Mucor hiemalis f. corticola','forma'),(234847,38807,'Panus sp. HKUCC 4062','species'),(234848,68776,'Cyathus sp. HKUCC 4069','species'),(234849,37991,'Xylaria sp. HKUCC 2782','species'),(234850,37991,'Xylaria sp. HKUCC 2797','species'),(234851,37991,'Xylaria sp. HKUCC 2880','species'),(234852,42308,'Hypoxylon sp. HKUCC 3196','species'),(234853,48047,'Perideridia americana','species'),(234854,48047,'Perideridia bacigalupii','species'),(234855,48047,'Perideridia bolanderi','species'),(234856,234855,'Perideridia bolanderi subsp. bolanderi','subspecies'),(234857,234855,'Perideridia bolanderi subsp. involucrata','subspecies'),(234858,48047,'Perideridia californica','species'),(234859,48047,'Perideridia erythrorhiza','species'),(234860,48048,'Perideridia gairdneri subsp. borealis','subspecies'),(234861,48047,'Perideridia howellii','species'),(234862,48047,'Perideridia parishii','species'),(234863,234862,'Perideridia parishii subsp. latifolia','subspecies'),(234864,48047,'Perideridia lemmonii','species'),(234865,48047,'Perideridia leptocarpa','species'),(234866,48047,'Perideridia oregana','species'),(234867,48047,'Perideridia pringlei','species'),(234868,52155,'Hordeum brevisubulatum subsp. turkestanicum','subspecies'),(234869,52155,'Hordeum brevisubulatum subsp. nevskianum','subspecies'),(234870,7953,'Erimonax','genus'),(234875,7953,'Agosia','genus'),(234876,29278,'Shuttle vector pLEIItd+KR\'\'deltaORF','species'),(234877,71598,'Ramonia','genus'),(234878,8145,'Tropheus sp. TDK-1993','species'),(234879,138591,'Apharyngostrigea pipientis','species'),(234880,99737,'Microparyphium','genus'),(234881,234880,'Microparyphium sp. MGL-2003','species'),(234882,84526,'Centrocestus','genus'),(234883,234882,'Centrocestus formosanus','species'),(234884,232598,'Clinostomum marginatum','species'),(234885,183647,'Diplostomum spathaceum indistinctum','subspecies'),(234886,99737,'Drepanocephalus','genus'),(234887,234886,'Drepanocephalus spathans','species'),(234888,57254,'Hysteromorpha','genus'),(234889,234888,'Hysteromorpha triloba','species'),(234890,116844,'Diplostomum compactum','species'),(234891,116906,'Notocotylus pacifera','species'),(234892,84526,'unclassified Heterophyidae','no rank'),(234893,234892,'Phagicolinae sp. JRF-2002','species'),(234894,99737,'Mesorchis','genus'),(234895,234894,'Mesorchis denticulatus','species'),(234896,27852,'Stichorchis','genus'),(234897,234896,'Stichorchis subtriquetrus','species'),(234898,191,'Azospirillum sp. MF52','species'),(234899,154116,'Georgenia sp. BR3','species'),(234900,222,'Achromobacter sp. PN9','species'),(234901,286,'Pseudomonas sp. MF38','species'),(234902,286,'Pseudomonas sp. MF44','species'),(234903,286,'Pseudomonas sp. MF39','species'),(234904,286,'Pseudomonas sp. MF40','species'),(234905,286,'Pseudomonas sp. MF50','species'),(234906,286,'Pseudomonas sp. MF15','species'),(234907,1386,'Bacillus sp. NR-1001','species'),(234908,40544,'Sutterella stercoricanis','species'),(234909,56094,'Guppy reovirus','no rank'),(234910,214910,'Excentrodendron','genus'),(234911,150350,'Neozygites tanajoae','species'),(234912,5761,'Naegleria americana','species'),(234913,5761,'Naegleria antarctica','species'),(234915,5761,'Naegleria dobsoni','species'),(234916,5761,'Naegleria endoi','species'),(234917,5761,'Naegleria gallica','species'),(234918,5761,'Naegleria laresi','species'),(234919,5761,'Naegleria mexicana','species'),(234920,5761,'Naegleria pagei','species'),(234921,5761,'Naegleria pringsheimi','species'),(234922,5761,'Naegleria schusteri','species'),(234923,5761,'Naegleria tihangensis','species'),(234924,59753,'Alcanivorax sp. OK2','species'),(234925,36007,'Misodendrum linearifolium','species'),(234926,29278,'Insertional cloning vector pCM168','species'),(234927,160048,'Dendrophthoe curvata','species'),(234929,29278,'Insertional expression vector pCM172','species'),(234930,45244,'Emericellopsis maritima','species'),(234931,45491,'Sigmoidea','genus'),(234932,234931,'Sigmoidea marina','species'),(234933,183663,'Notiosorex','genus'),(234934,234933,'Notiosorex cockrumi','species'),(234935,332316,'uncultured cf. Hypocrea sp.','species'),(234936,42310,'unclassified Halosphaeriaceae','no rank'),(234937,42310,'environmental samples','no rank'),(234938,234937,'uncultured Corollospora','species'),(234939,234937,'uncultured cf. Sigmoidea sp.','species'),(234940,135652,'unclassified Lulworthiales','no rank'),(234941,135652,'environmental samples','no rank'),(234942,234941,'uncultured cf. Lulworthiaceae','species'),(234943,209464,'uncultured cf. Clavicipitaceae','species'),(234944,26378,'Iris brevicaulis x Iris fulva','species'),(234945,71941,'Hygrophorus cossus','species'),(234946,71941,'Hygrophorus discoxanthus','species'),(234947,71941,'Hygrophorus hedrychii','species'),(234948,71941,'Hygrophorus quercetorum','species'),(234949,71941,'Hygrophorus unicolor','species'),(234950,165440,'Dioszegia changbaiensis','species'),(234951,213566,'Amphidromus atricallosus','species'),(234952,234951,'Amphidromus atricallosus atricallosus','subspecies'),(234953,213566,'Amphidromus inversus','species'),(234954,234953,'Amphidromus inversus annamiticus','subspecies'),(234955,234953,'Amphidromus inversus inversus','subspecies'),(234956,234951,'Amphidromus atricallosus perakensis','subspecies'),(234957,234951,'Amphidromus atricallosus leucoxanthus','subspecies'),(234958,213566,'Amphidromus adamsii','species'),(234959,213566,'Amphidromus similis','species'),(234960,213566,'Amphidromus sp. 1-TA-2003','species'),(234961,213566,'Amphidromus schomburgki','species'),(234962,213566,'Amphidromus palaceus','species'),(234963,234962,'Amphidromus perversus natunensis','subspecies'),(234964,213566,'Amphidromus martensi','species'),(234965,213566,'Amphidromus xiengensis','species'),(234966,213566,'Amphidromus sp. 2-TA-2003','species'),(234967,213566,'Amphidromus semitessellatus','species'),(234968,213566,'Amphidromus porcellanus','species'),(234969,213566,'Amphidromus pictus','species'),(234970,213566,'Amphidromus glaucolarynx','species'),(234971,213566,'Amphidromus flavus','species'),(234972,213566,'Amphidromus areolatus','species'),(234973,83226,'Beddomea','genus'),(234974,234973,'Beddomea albizonatus','species'),(234975,83226,'Camaena','genus'),(234976,234975,'Camaena illustris','species'),(234977,83226,'Chloritis','genus'),(234978,234977,'Chloritis siamensis','species'),(234979,28557,'Pleospora sp. EGS37-067','species'),(234980,28557,'Pleospora sp. EGS37-149','species'),(234981,28557,'Pleospora sp. P107','species'),(234982,28557,'Pleospora sp. P327','species'),(234983,28557,'Pleospora sp. P338','species'),(234984,28557,'Pleospora sp. P342','species'),(234985,28557,'Pleospora sp. P343','species'),(234986,28557,'Pleospora sp. P56','species'),(234987,28557,'Pleospora sp. P93','species'),(234988,234951,'Amphidromus atricallosus laidlawi','subspecies'),(234989,95729,'Stemphylium sp. EGS08-174','species'),(234990,95729,'Stemphylium sp. EGS27-1941','species'),(234991,95729,'Stemphylium sp. EGS27-1942','species'),(234992,95729,'Stemphylium sp. EGS29-062','species'),(234993,95729,'Stemphylium sp. EGS29-161','species'),(234994,95729,'Stemphylium sp. EGS30-181','species'),(234995,95729,'Stemphylium sp. EGS31-008','species'),(234996,95729,'Stemphylium sp. EGS35-163','species'),(234997,95729,'Stemphylium sp. EGS35-169','species'),(234998,95729,'Stemphylium sp. EGS35-170','species'),(234999,95729,'Stemphylium sp. EGS35-171','species'),(235000,95729,'Stemphylium sp. EGS35-187','species'),(235001,95729,'Stemphylium sp. EGS35-190','species'),(235002,95729,'Stemphylium sp. EGS38-089','species'),(235003,95729,'Stemphylium sp. EGS38-090','species'),(235004,95729,'Stemphylium sp. EGS38-091','species'),(235005,95729,'Stemphylium sp. EGS40-038','species'),(235006,95729,'Stemphylium sp. EGS41-194','species'),(235007,95729,'Stemphylium sp. EGS42-022','species'),(235008,95729,'Stemphylium sp. EGS42-055','species'),(235010,95729,'Stemphylium sp. EGS44-070','species'),(235012,95729,'Stemphylium sp. EGS45-031','species'),(235013,95729,'Stemphylium sp. EGS45-036','species'),(235014,95729,'Stemphylium sp. EGS46-183','species'),(235015,95729,'Stemphylium sp. EGS47-132','species'),(235016,95729,'Stemphylium sp. EGS47-135','species'),(235017,95729,'Stemphylium sp. EGS47-197','species'),(235018,95729,'Stemphylium sp. EGS48-074','species'),(235019,95729,'Stemphylium sp. EGS48-075','species'),(235020,95729,'Stemphylium sp. EGS48-087','species'),(235021,95729,'Stemphylium sp. EGS48-089','species'),(235023,95729,'Stemphylium sp. EGS48-097','species'),(235024,95729,'Stemphylium sp. EGS48-099','species'),(235025,95729,'Stemphylium sp. EGS48-101','species'),(235026,95729,'Stemphylium sp. EGS48-102','species'),(235027,95729,'Stemphylium sp. EGS48-103','species'),(235028,95729,'Stemphylium sp. EGS48-104','species'),(235029,95729,'Stemphylium sp. EGS48-105','species'),(235030,95729,'Stemphylium sp. EGS48-163','species'),(235031,95729,'Stemphylium sp. EGS48-165','species'),(235032,95729,'Stemphylium sp. EGS48-167','species'),(235033,95729,'Stemphylium sp. EGS48-168','species'),(235034,95729,'Stemphylium sp. EGS48-169','species'),(235035,95729,'Stemphylium sp. EGS48-170','species'),(235036,95729,'Stemphylium sp. EGS48-171','species'),(235037,95729,'Stemphylium sp. EGS48-172','species'),(235038,95729,'Stemphylium sp. EGS48-173','species'),(235039,95729,'Stemphylium sp. EGS48-175','species'),(235040,95729,'Stemphylium sp. EGS49-029','species'),(235041,95729,'Stemphylium sp. EGS49-030','species'),(235042,95729,'Stemphylium sp. EGS49-033','species'),(235043,95729,'Stemphylium sp. EGS49-034','species'),(235044,95729,'Stemphylium sp. EGS49-035','species'),(235045,95729,'Stemphylium sp. EGS49-036','species'),(235046,95729,'Stemphylium sp. EGS49-037','species'),(235047,95729,'Stemphylium sp. EGS49-038','species'),(235048,95729,'Stemphylium sp. EGS49-039','species'),(235049,95729,'Stemphylium sp. EGS49-040','species'),(235050,95729,'Stemphylium sp. EGS49-041','species'),(235051,95729,'Stemphylium sp. EGS49-042','species'),(235052,95729,'Stemphylium sp. EGS49-043','species'),(235053,95729,'Stemphylium sp. EGS49-044','species'),(235054,95729,'Stemphylium sp. EGS49-045','species'),(235055,95729,'Stemphylium sp. EGS49-046','species'),(235056,95729,'Stemphylium sp. EGS49-047','species'),(235057,95729,'Stemphylium sp. EGS49-048','species'),(235058,95729,'Stemphylium sp. EGS49-050','species'),(235059,95729,'Stemphylium sp. EGS49-051','species'),(235060,95729,'Stemphylium sp. EGS49-052','species'),(235061,95729,'Stemphylium sp. EGS49-053','species'),(235062,95729,'Stemphylium sp. EGS49-054','species'),(235063,95729,'Stemphylium sp. P301','species'),(235066,1033,'Afipia sp. B-91-007287','species'),(235067,28557,'Pleospora gigaspora','species'),(235068,28557,'Pleospora tomatonis','species'),(235069,28557,'Pleospora eturmiuna','species'),(235070,28557,'Pleospora paludiscirpi','species'),(235071,28557,'Pleospora sedicola','species'),(235072,30944,'Hippoglossoides dubius','species'),(235073,163725,'Maraniona','genus'),(235074,235073,'Maraniona lavinii','species'),(235077,25673,'Dactylanthus','genus'),(235078,934031,'Hippoglossoides dubius X-cell parasite','species'),(235079,436016,'cryptoperidiniopsoid sp. H/V14','species'),(235080,436016,'cryptoperidiniopsoid sp. PLO21','species'),(235081,436016,'Pfiesteria-like dinoflagellate Lucy','species'),(235082,1133283,'unclassified Archaeosporales','no rank'),(235083,1133283,'environmental samples','no rank'),(235084,295257,'uncultured Archaeospora','species'),(235085,4875,'Glomus sp. SP101','species'),(235086,4875,'Glomus sp. SP102','species'),(235087,4875,'Glomus sp. SP103','species'),(235088,227859,'SARS coronavirus HSR 1','no rank'),(235089,114727,'Influenza A virus (A/Taiwan/0012/2000(H1N1))','no rank'),(235090,114727,'Influenza A virus (A/Taiwan/5779/1998(H1N1))','no rank'),(235091,119210,'Influenza A virus (A/Taiwan/0020/1998(H3N2))','no rank'),(235092,114727,'Influenza A virus (A/Taiwan/0030/2000(H1N1))','no rank'),(235093,119210,'Influenza A virus (A/Taiwan/0045/1998(H3N2))','no rank'),(235094,119210,'Influenza A virus (A/Taiwan/0104/2001(H3N2))','no rank'),(235096,119210,'Influenza A virus (A/Taiwan/0132/1996(H1N1))','no rank'),(235097,114727,'Influenza A virus (A/Taiwan/0211/1996(H1N1))','no rank'),(235099,114727,'Influenza A virus (A/Taiwan/0255/1996(H1N1))','no rank'),(235100,119210,'Influenza A virus (A/Taiwan/0275/2000 (H3N2))','no rank'),(235102,119210,'Influenza A virus (A/Taiwan/0346/1998(H3N2))','no rank'),(235103,119210,'Influenza A virus (A/Taiwan/0379/2000(H3N2))','no rank'),(235106,114727,'Influenza A virus (A/Taiwan/0562/1995(H1N1))','no rank'),(235108,119210,'Influenza A virus (A/Taiwan/0646/2000 (H3N2))','no rank'),(235109,114727,'Influenza A virus (A/Taiwan/0657/1995(H1N1))','no rank'),(235112,114727,'Influenza A virus (A/Taiwan/1190/1995(H1N1))','no rank'),(235115,119210,'Influenza A virus (A/Taiwan/1990/96 (H3N2))','no rank'),(235116,114727,'Influenza A virus (A/Taiwan/2157/2001 (H1N1))','no rank'),(235117,114727,'Influenza A virus (A/Taiwan/2175/2001 (H1N1))','no rank'),(235118,119210,'Influenza A virus (A/Taiwan/2195/96 (H3N2))','no rank'),(235120,114727,'Influenza A virus (A/Taiwan/3355/1997(H1N1))','no rank'),(235121,114727,'Influenza A virus (A/Taiwan/3361/2001 (H1N1))','no rank'),(235122,119210,'Influenza A virus (A/Taiwan/3396/97 (H3N2))','no rank'),(235123,119210,'Influenza A virus (A/Taiwan/3503/97 (H3N2))','no rank'),(235124,114727,'Influenza A virus (A/Taiwan/3896/2001 (H1N1))','no rank'),(235126,114727,'Influenza A virus (A/Taiwan/4415/1999(H1N1))','no rank'),(235128,114727,'Influenza A virus (A/Taiwan/5063/1999(H1N1))','no rank'),(235129,114727,'Influenza A virus (A/Taiwan/0016/2000(H1N1))','no rank'),(235130,28196,'Arcobacter sp. AM70-1','species'),(235132,490043,'Human calicivirus strain Mc100','no rank'),(235133,490043,'Human calicivirus strain Mc124','no rank'),(235134,490043,'Human calicivirus strain Mc17','no rank'),(235135,490043,'Human calicivirus strain Mc24','no rank'),(235136,490043,'Human calicivirus strain Mc37','no rank'),(235137,490043,'Human calicivirus strain Mc52','no rank'),(235138,490043,'Human calicivirus strain Mc99','no rank'),(235139,490043,'Human calicivirus strain St1','no rank'),(235140,113,'Gemmata sp. Wa1-1','species'),(235141,8028,'Salmo platycephalus','species'),(235142,234882,'Centrocestus sp. RD-2003','species'),(235143,27864,'unclassified Plagiorchiidae','no rank'),(235144,235143,'Plagiorchiidae sp. RD-2003','species'),(235145,232598,'Clinostomum complanatum','species'),(235146,84526,'Dexiogonimus','genus'),(235147,235146,'Dexiogonimus ciureanus','species'),(235148,84526,'Phagicola','genus'),(235149,235148,'Phagicola longa','species'),(235151,99681,'unidentified metacercaria sp. RD-2003','species'),(235152,84526,'Haplorchis','genus'),(235153,235152,'Haplorchis taichui','species'),(235154,235152,'Haplorchis pumilio','species'),(235156,757225,'Cyathocotylidae','family'),(235157,235156,'Holostephanus','genus'),(235158,235157,'Holostephanus dubinini','species'),(235159,99737,'Paryphostomum','genus'),(235160,235159,'Paryphostomum radiatum','species'),(235161,104471,'Pygidiopsis genata','species'),(235163,116872,'unclassified Strigeidae','no rank'),(235164,235163,'Strigeidae sp. RD-2003','species'),(235165,74094,'Cystoseira geminata','species'),(235168,3014,'Myriodesma','genus'),(235169,235168,'Myriodesma integrefolium','species'),(235173,227859,'SARS coronavirus Shanhgai LY','no rank'),(235174,168859,'Chilothynnus','genus'),(235175,235174,'Chilothynnus sp. W85','species'),(235176,168859,'Phymatothynnus','genus'),(235177,235176,'Phymatothynnus molinicornis','species'),(235178,235176,'Phymatothynnus sp. W122','species'),(235179,168859,'Tachynomyia','genus'),(235180,235179,'Tachynomyia sp. W121','species'),(235181,235179,'Tachynomyia sp. XL146','species'),(235182,168859,'Thynnoides','genus'),(235183,235182,'Thynnoides pugionatus','species'),(235184,168883,'Zaspilothynnus nigripes','species'),(235185,168883,'Zaspilothynnus sp. W132','species'),(235186,160148,'Musapsocidae','family'),(235187,235186,'Musapsocus','genus'),(235188,37471,'Chonotrichia','subclass'),(235189,235187,'Musapsocus sp. KY-2003','species'),(235190,160150,'Liposcelis sp. KY-2003','species'),(235191,235188,'Exogemmida','order'),(235192,235188,'Cryptogemmida','order'),(235195,261020,'Isochona sp. OOSW-1','species'),(235196,261020,'Isochona sp. OOSW-2','species'),(235197,261020,'Isochona sp. OOSW-3','species'),(235198,261020,'Isochona sp. OOSW-4','species'),(235199,53246,'Pseudoalteromonas sp. M101','species'),(235200,94189,'Genetta angolensis','species'),(235201,196894,'Lactobacillus phage phiJL-1','species'),(235202,94189,'Genetta victoriae','species'),(235203,94189,'Genetta cristata','species'),(235204,94189,'Genetta pardina','species'),(235205,32036,'Bathymodiolus azoricus thioautotrophic gill symbiont','species'),(235206,32036,'Bathymodiolus puteoserpentis thioautotrophic gill symbiont','species'),(235207,94189,'Genetta poensis','species'),(235208,94189,'Genetta bourloni','species'),(235209,94189,'Genetta sp. schoutedeni','species'),(235211,13732,'Trichiurus japonicus','species'),(235212,41938,'Diegodendraceae','family'),(235213,189290,'Meloidogyne minor','species'),(235214,41937,'Peganaceae','family'),(235216,145230,'Acanthochlamys sp. Chase 842','species'),(235217,217519,'Wurmbea sp. Goldblatt 9411','species'),(235218,16071,'Disporum sp. JCP-2003','species'),(235219,27974,'Paranosema','genus'),(235220,27977,'Nosema whitei','species'),(235221,235219,'Paranosema locustae','species'),(235222,235219,'Paranosema grylli','species'),(235223,59064,'Peliosanthes sp. Chase 847','species'),(235224,39500,'Cordyline sp. Hahn 6932','species'),(235225,27239,'Lomandra sp. Chase 2216','species'),(235226,51484,'Thysanotus sp. Chase 2217','species'),(235228,49727,'Milligania sp. JCP-2003','species'),(235229,28105,'Sinorhizobium sp. CSL 2611','species'),(235230,528,'Ochrobactrum sp. CSL 2573','species'),(235231,528,'Ochrobactrum sp. CSL 2637','species'),(235232,528,'Ochrobactrum sp. CSL 3809','species'),(235233,379,'Rhizobium sp. CSL 2411','species'),(235234,379,'Rhizobium sp. CSL 2412','species'),(235235,379,'Rhizobium sp. CSL 2542','species'),(235236,379,'Rhizobium sp. CSL 4520','species'),(235237,379,'Rhizobium sp. CSL 4733','species'),(235238,41945,'Sladeniaceae','family'),(235241,91889,'Aucubaceae','family'),(235242,2034,'Curtobacterium sp. M84','species'),(235243,32008,'Burkholderia sp. M12','species'),(235244,32008,'Burkholderia sp. M14','species'),(235245,1279,'Staphylococcus sp. I26','species'),(235246,1279,'Staphylococcus sp. M70','species'),(235248,1386,'Bacillus sp. I17','species'),(235249,1386,'Bacillus sp. M29','species'),(235250,1386,'Bacillus sp. L81','species'),(235251,1386,'Bacillus sp. N79','species'),(235252,4143,'Byblidaceae','family'),(235253,1763,'Mycobacterium sp. HSC970','species'),(235254,1763,'Mycobacterium sp. 1351','species'),(235255,1763,'Mycobacterium sp. HSC324','species'),(235256,1763,'Mycobacterium sp. HSC468','species'),(235257,1763,'Mycobacterium sp. HSC2034','species'),(235258,1763,'Mycobacterium sp. HSC507','species'),(235259,1763,'Mycobacterium sp. HSC514','species'),(235260,1763,'Mycobacterium sp. HSC1158','species'),(235261,4037,'Mackinlayoideae','subfamily'),(235262,174761,'Proctoporus unsaacae','species'),(235263,174761,'Proctoporus sucullucu','species'),(235264,4919,'Pichia sp. RND14','species'),(235265,329158,'Myxococcus phage Mx9','species'),(235266,341941,'Acidianus filamentous virus 1','species'),(235267,2944,'Prorocentrum belizeanum','species'),(235268,2944,'Prorocentrum hoffmannianum','species'),(235269,2944,'Prorocentrum borbonicum','species'),(235270,232080,'Fusarium brasiliense','species'),(235271,232080,'Fusarium cuneirostrum','species'),(235272,47877,'Pseudomonas syringae pv. dendropanacis','no rank'),(235274,317,'Pseudomonas syringae pv. magnoliae','no rank'),(235275,53409,'Pseudomonas syringae pv. coronafaciens','no rank'),(235276,53409,'Pseudomonas syringae pv. striafaciens','no rank'),(235277,53409,'Pseudomonas syringae pv. oryzae','no rank'),(235278,1883,'Streptomyces sp. WA46','species'),(235279,32025,'Helicobacter hepaticus ATCC 51449','no rank'),(235280,642,'Aeromonas sp. \'starch-degrading 1\'','species'),(235281,642,'Aeromonas sp. \'starch-degrading 4\'','species'),(235282,101,'Flectobacillus sp. \'starch-degrading 2\'','species'),(235283,283,'Comamonas sp. \'starch-degrading 3\'','species'),(235286,42162,'Chamaeleolis barbatus','species'),(235287,42162,'Chamaeleolis porcus','species'),(235288,28376,'Anolis alayoni','species'),(235289,28376,'Anolis alfaroi','species'),(235290,28376,'Anolis allisoni','species'),(235291,28376,'Anolis alumina','species'),(235292,28376,'Anolis argenteolus','species'),(235293,28376,'Anolis baleatus','species'),(235294,28376,'Anolis baracoae','species'),(235295,28376,'Anolis bremeri','species'),(235296,28376,'Anolis brunneus','species'),(235297,28376,'Anolis caudalis','species'),(235298,28376,'Anolis centralis','species'),(235299,28376,'Anolis chlorocyanus','species'),(235300,28376,'Anolis cooki','species'),(235301,28376,'Anolis desechensis','species'),(235302,28376,'Anolis dolichocephalus','species'),(235303,28376,'Anolis ernestwilliamsi','species'),(235304,28376,'Anolis eugenegrahami','species'),(235305,28376,'Anolis evermanni','species'),(235306,28376,'Anolis fowleri','species'),(235307,28376,'Anolis garridoi','species'),(235308,28376,'Anolis gundlachi','species'),(235309,28376,'Anolis homolechis','species'),(235310,28376,'Anolis inexpectatus','species'),(235311,28376,'Anolis isolepis','species'),(235312,28376,'Anolis jubar','species'),(235313,28376,'Anolis longiceps','species'),(235314,28376,'Anolis macilentus','species'),(235315,28376,'Anolis marron','species'),(235316,28376,'Anolis monensis','species'),(235317,28376,'Anolis monticola','species'),(235318,28376,'Anolis noblei','species'),(235319,28376,'Anolis placidus','species'),(235320,28376,'Anolis poncensis','species'),(235321,28376,'Anolis quadriocellifer','species'),(235322,28376,'Anolis scriptus','species'),(235323,28376,'Anolis singularis','species'),(235325,28376,'Anolis websteri','species'),(235326,9181,'Phylloscopus chloronotus','species'),(235329,613,'Serratia sp. AZ22R6','species'),(235330,286,'Pseudomonas sp. AZ18L2','species'),(235331,286,'Pseudomonas sp. AZ18R1','species'),(235332,286,'Pseudomonas sp. AZ18R3','species'),(235333,286,'Pseudomonas sp. AZ18R5','species'),(235334,286,'Pseudomonas sp. AZ22L4','species'),(235335,286,'Pseudomonas sp. AZ22L5','species'),(235336,286,'Pseudomonas sp. AZ22R11','species'),(235337,286,'Pseudomonas sp. AZ22R2','species'),(235338,286,'Pseudomonas sp. AZ22R3','species'),(235339,286,'Pseudomonas sp. AZ22R9','species'),(235340,286,'Pseudomonas sp. AZ22R8','species'),(235341,286,'Pseudomonas sp. AZ18R2','species'),(235342,286,'Pseudomonas sp. AZ18R4','species'),(235343,286,'Pseudomonas sp. AZ18L1','species'),(235344,286,'Pseudomonas sp. AZ18L3','species'),(235345,286,'Pseudomonas sp. AZ18L4','species'),(235346,286,'Pseudomonas sp. AZ22R7','species'),(235347,39780,'Oyster mushroom isometric virus II','species'),(235354,442327,'Nymphalis lalbum','species'),(235357,4219,'Artemisia spiciformis','species'),(235358,146094,'Gypsophila paniculata','species'),(235359,168861,'Neozeleboria femoratus','species'),(235361,168861,'Neozeleboria rufum','species'),(235362,374,'Bradyrhizobium sp. CPP','species'),(235363,168861,'Neozeleboria sp. W67','species'),(235364,168861,'Neozeleboria sp. W51','species'),(235365,68287,'Mesorhizobium sp. NMB1','species'),(235366,32008,'Burkholderia sp. LUP','species'),(235367,40323,'Stenotrophomonas sp. LUP','species'),(235368,279,'Xanthobacter sp. COX','species'),(235369,31988,'Aminobacter sp. COX','species'),(235370,152161,'Stappia sp. KB812','species'),(235371,152161,'Stappia sp. KB902','species'),(235372,152161,'Stappia sp. M4','species'),(235373,152161,'Stappia sp. M8','species'),(235374,33202,'Paecilomyces canadensis','species'),(235375,5129,'Podostroma','genus'),(235376,29859,'Hypocrea cordyceps','species'),(235377,474995,'Ophiocordyceps agriotidis','species'),(235378,474995,'Ophiocordyceps dipterigena','species'),(235379,45234,'Cordyceps hesleri','species'),(235380,474996,'Elaphocordyceps valliformis','species'),(235381,45234,'Cordyceps sphingum','species'),(235382,45234,'Cordyceps ochraceostromata','species'),(235383,474995,'Ophiocordyceps gracilioides','species'),(235384,474995,'Ophiocordyceps caloceroides','species'),(235385,45234,'Cordyceps isarioides','species'),(235386,29859,'Hypocrea sp. GJS 99-188','species'),(235387,160494,'Pseudomugil mellis','species'),(235388,160494,'Pseudomugil tenellus','species'),(235389,160494,'Pseudomugil gertrudae','species'),(235390,37845,'Macrogyrodactylus','genus'),(235391,235390,'Macrogyrodactylus polypteri','species'),(235392,4842,'Rhizopus americanus','varietas'),(235393,209164,'Rhizopus sexualis var. sexualis','varietas'),(235394,45778,'Cloning vector pFGC1008','species'),(235395,49928,'filamentous symbiotic bacterium of Methylobacterium sp.','species'),(235396,146507,'secondary symbiont type-U of Aphis citricola','species'),(235397,146507,'secondary symbiont type-U of Aphis nerii','species'),(235398,146507,'secondary symbiont type-U of Macrosiphum avenae','species'),(235399,146507,'secondary symbiont type-U of Uroleucon giganteus','species'),(235400,146507,'secondary symbiont type-U of Colopha kansugei','species'),(235401,118848,'Takydromus sexlineatus ocellatus','subspecies'),(235402,80461,'Takydromus wolteri','species'),(235403,8518,'Sceloporus lundelli','species'),(235404,8518,'Sceloporus teapensis','species'),(235405,8518,'Sceloporus clarkii','species'),(235406,90010,'untyped human enterovirus','species'),(235407,51233,'uncultured chemocline bacterium GSBBD4fin','species'),(235408,51233,'uncultured chemocline bacterium Dagow99a','species'),(235409,1279,'Staphylococcus sp. MRCNS378','species'),(235410,227859,'SARS coronavirus Sin2774','no rank'),(235411,227859,'SARS coronavirus Sin2748','no rank'),(235412,227859,'SARS coronavirus Sin2679','no rank'),(235413,227859,'SARS coronavirus Sin2677','no rank'),(235414,227859,'SARS coronavirus Sin2500','no rank'),(235415,43599,'Liolaemus nigromaculatus','species'),(235416,43599,'Liolaemus gravenhorstii','species'),(235417,43599,'Liolaemus platei','species'),(235418,43599,'Liolaemus hernani','species'),(235419,43599,'Liolaemus paulinae','species'),(235420,43599,'Liolaemus stolzmanni','species'),(235421,43599,'Liolaemus huacahuasicus','species'),(235422,43599,'Liolaemus riojanus','species'),(235423,43599,'Liolaemus xanthoviridis','species'),(235424,43599,'Liolaemus canqueli','species'),(235425,28609,'Rhagoletis almatensis','species'),(235426,28609,'Rhagoletis batava','species'),(235427,28609,'Rhagoletis blanchardi','species'),(235428,28609,'Rhagoletis ferruginea','species'),(235429,28609,'Rhagoletis flavicincta','species'),(235430,28609,'Rhagoletis flavigenualis','species'),(235431,28609,'Rhagoletis lycopersella','species'),(235432,28609,'Rhagoletis magniterebra','species'),(235433,28609,'Rhagoletis psalida','species'),(235434,344865,'Ceratocystis polonica partitivirus','species'),(235436,78174,'Allodapula','genus'),(235437,235436,'Dalloapula','subgenus'),(235438,235437,'Allodapula acutigera','species'),(235439,322070,'uncultured Aureococcus-like eukaryote','species'),(235440,28895,'Thermoanaerobacterium sp. AZ3B.1','species'),(235441,99737,'Petasiger','genus'),(235442,235441,'Petasiger phalacrocoracis','species'),(235443,178876,'Cryptococcus neoformans var. grubii H99','no rank'),(235444,13289,'Tilletia nigrifaciens','species'),(235445,228096,'Pythium sp. LVP A','species'),(235446,228096,'Pythium sp. LVP B','species'),(235447,228096,'Pythium sp. LVP D','species'),(235448,228096,'Pythium sp. LVP F','species'),(235449,221904,'Hydrotaea rostrata','species'),(235451,45449,'Chrysomya marginalis','species'),(235452,45449,'Chrysomya inclinata','species'),(235453,45778,'Binary vector pFGC5941','species'),(235454,45778,'EGFP expression vector pBE','species'),(235455,341670,'Adeno-associated virus 9','species'),(235456,341670,'Adeno-associated virus 10','species'),(235457,341670,'Adeno-associated virus 11','species'),(235458,341670,'Adeno-associated virus 12','species'),(235459,96880,'Argyrotaenia isolatissima','species'),(235460,497,'Psychrobacter sp. Ant300','species'),(235463,488720,'Lasius turcicus','species'),(235464,330379,'Hippoglossus hippoglossus betanodavirus','species'),(235466,1883,'Streptomyces garyphalus','species'),(235467,2053,'Gordonia sp. TY-5','species'),(235468,586,'Providencia sp. 4440','species'),(235469,286,'Pseudomonas sp. PCL1171','species'),(235470,953,'Wolbachia endosymbiont of Trichogramma chilonis','species'),(235471,51233,'uncultured epibiont PrDBd7','species'),(235472,51233,'uncultured epibiont PrDBd8','species'),(235473,37540,'Buccinum tsubai','species'),(235474,52917,'Antalis antillarum','species'),(235475,52917,'Antalis dentalis','species'),(235477,52917,'Antalis sp. PR-2003','species'),(235478,39427,'Dentalium majorinum','species'),(235479,192396,'Gadila','genus'),(235480,235479,'Gadila aberrans','species'),(235481,203169,'Polyschides carolinensis','species'),(235482,203162,'Pulsellum salishorum','species'),(235483,5736,'Monocercomonas sp. ATCC 50210','species'),(235493,740975,'Hexamastix','genus'),(235496,48286,'Nyctidromus','genus'),(235497,235496,'Nyctidromus albicollis','species'),(235498,111621,'Xanthoparmelia sp. AT2003a','species'),(235499,172634,'Parmotrema sp. Feuerer s.n.','species'),(235500,30241,'Tegeticula antithetica','species'),(235501,111621,'Xanthoparmelia sp. AT2003b','species'),(235502,124743,'Coelopogon abraxas','species'),(235503,78060,'Himantormia','genus'),(235504,235503,'Himantormia lugubris','species'),(235505,78060,'Karoowia','genus'),(235506,235505,'Karoowia sp. Feuerer and Thell 63322a','species'),(235507,180480,'Menegazzia magellanica','species'),(235508,78060,'Namakwa','genus'),(235509,235508,'Namakwa exornata','species'),(235510,172634,'Parmotrema austrosinense','species'),(235511,78060,'Protousnea','genus'),(235512,235511,'Protousnea sp. Feuerer s.n.','species'),(235513,78060,'Xanthomaculina','genus'),(235514,235513,'Xanthomaculina hottentotta','species'),(235515,60794,'Pogonus','genus'),(235516,235515,'Pogonus chalceus','species'),(235517,91853,'Balbisia','genus'),(235519,41955,'Amanita cf. subphalloides F1116789','species'),(235520,41955,'Amanita cf. virosa RET 7-24-96-K','species'),(235521,41955,'Amanita cf. virosa Montoya 1558','species'),(235522,41955,'Amanita sp. PRU 3611','species'),(235523,41955,'Amanita sp. T27','species'),(235524,41955,'Amanita arocheae','species'),(235525,41955,'Amanita aff. bisporigera \'tetraspora\'','species'),(235526,235538,'Amanita citrina f. lavendula','forma'),(235527,41955,'Amanita cylindrispora','species'),(235528,41955,'Amanita gilbertii','species'),(235529,41955,'Amanita marmorata','species'),(235530,235529,'Amanita marmorata subsp. myrtacearum','subspecies'),(235531,41956,'Amanita muscaria var. guessowii','varietas'),(235532,41955,'Amanita ocreata','species'),(235533,67723,'Amanita phalloides var. alba','varietas'),(235534,67723,'Amanita phalloides var. umbrina','varietas'),(235535,41955,'Amanita pleropus','species'),(235536,41955,'Amanita reidii','species'),(235537,41955,'Amanita thiersii','species'),(235538,67700,'Amanita citrina var. citrina','varietas'),(235541,144006,'Cardiocondyla','genus'),(235542,235541,'Cardiocondyla batesii','species'),(235544,122928,'Norovirus genogroup G1 unidentified subgroup','no rank'),(235546,6038,'Vairimorpha sp. C21','species'),(235547,2053,'Gordonia sp. TF6','species'),(235548,1827,'Rhodococcus sp. J-5','species'),(235550,5320,'Pleurotus eugrammus','species'),(235551,235550,'Pleurotus eugrammus var. brevisporus','varietas'),(235552,8704,'Vipera ammodytes transcaucasiana','subspecies'),(235554,8704,'Vipera ammodytes montandoni','subspecies'),(235555,37540,'Buccinum striatissimum','species'),(235556,286,'Pseudomonas sp. FA1','species'),(235557,9689,'Panthera leo persica x Panthera leo leo','subspecies'),(235558,637,'Arsenophonus endosymbiont of Acanthaleyrodes styraci','species'),(235559,637,'Arsenophonus endosymbiont of Aleurodicus dispersus','species'),(235560,637,'Arsenophonus endosymbiont of Aleuroplatus gelatinosus','species'),(235561,637,'Arsenophonus endosymbiont of Aleyrodes elevatus','species'),(235562,637,'Arsenophonus endosymbiont of Dialeurodes hongkongensis','species'),(235563,637,'Arsenophonus endosymbiont of Neomaskellia andropogonis','species'),(235564,637,'Arsenophonus endosymbiont of Siphoninus phillyreae','species'),(235565,637,'Arsenophonus endosymbiont of Tetraleurodes acaciae','species'),(235566,637,'Arsenophonus endosymbiont of Tetraleurodes mori','species'),(235567,637,'Arsenophonus endosymbiont of Trialeurodes vaporariorum','species'),(235568,637,'Arsenophonus endosymbiont of Australiococcus greville','species'),(235569,637,'Arsenophonus endosymbiont of Bemisia sp.','species'),(235570,637,'Arsenophonus endosymbiont of Dialeurodes sp.','species'),(235571,199891,'secondary endosymbiont of Bemisia argentifolii','species'),(235572,114399,'Candidatus Portiera','genus'),(235574,37452,'Bacteroidetes bacterium endosymbiont of Bemisia tabaci','species'),(235575,4780,'Plasmopara wildemaniana','species'),(235576,4780,'Plasmopara solidaginis','species'),(235577,4780,'Plasmopara baudysii','species'),(235579,4780,'Plasmopara angelicae','species'),(235580,4780,'Plasmopara peucedani','species'),(235581,4780,'Plasmopara pastinacae','species'),(235582,4780,'Plasmopara mei-foeniculi','species'),(235583,4780,'Plasmopara umbelliferarum','species'),(235584,4780,'Plasmopara chaerophylli','species'),(235585,4780,'Plasmopara epilobii','species'),(235586,4780,'Plasmopara skvortzovii','species'),(235589,32036,'endosymbiont of Calyptogena aff. angulata','species'),(235590,32036,'endosymbiont of Calyptogena packardana','species'),(235591,32036,'endosymbiont of unidentified scaly snail','species'),(235592,233880,'Wielandieae','tribe'),(235593,233880,'Amanoeae','tribe'),(235594,233880,'Bridelieae','tribe'),(235595,233880,'Phyllantheae','tribe'),(235597,233880,'Antidesmeae','tribe'),(235598,233880,'Hymenocardieae','tribe'),(235599,233880,'Bischofieae','tribe'),(235600,45449,'Chrysomya putoria','species'),(235601,106302,'Laevichlamys cuneata','species'),(235602,106302,'Laevichlamys wilhelminae','species'),(235603,6566,'Coralichlamys','genus'),(235604,235603,'Coralichlamys madreporarum','species'),(235605,106308,'Gloripallium pallium','species'),(235606,6566,'Mirapecten','genus'),(235607,235606,'Mirapecten mirificus','species'),(235608,235606,'Mirapecten rastellum','species'),(235609,106304,'Semipallium amicum','species'),(235610,106304,'Semipallium dringi','species'),(235612,102399,'Spondylus gaederopus','species'),(235613,6566,'Delectopecten','genus'),(235614,235613,'Delectopecten vitreus','species'),(235615,69469,'Kudoa funduli','species'),(235618,196869,'glacier bacterium FJS32','species'),(235619,196869,'glacier bacterium FJS20','species'),(235620,180495,'glacier bacterium FJS5','species'),(235621,216625,'glacier bacterium FJI28','species'),(235622,81440,'glacier bacterium FXI13','species'),(235623,81440,'glacier bacterium FXI47','species'),(235624,33807,'glacier bacterium FXI5','species'),(235625,122612,'glacier bacterium FXS25','species'),(235626,81426,'glacier bacterium FXI3','species'),(235627,1663,'unclassified Arthrobacter','no rank'),(235628,235627,'glacier bacterium FXS8','species'),(235629,3977,'Acalyphoideae','subfamily'),(235630,105426,'glacier bacterium FJS11','species'),(235631,3977,'Crotonoideae','subfamily'),(235632,234447,'glacier bacterium FJS42','species'),(235633,3977,'Euphorbioideae','subfamily'),(235634,32014,'unclassified Iodobacter','no rank'),(235635,235634,'glacier bacterium FXS16','species'),(235637,83494,'Glacier bacterium FJS22','species'),(235638,83494,'glacier bacterium FJI16','species'),(235639,83494,'glacier bacterium FJI50','species'),(235640,83494,'glacier bacterium FJS17','species'),(235641,83494,'glacier bacterium FXS33','species'),(235642,83494,'glacier bacterium FXS1','species'),(235643,83494,'glacier bacterium FJS31','species'),(235644,83494,'glacier bacterium FXS9','species'),(235645,83494,'glacier bacterium FJI10','species'),(235646,83494,'glacier bacterium FXI10','species'),(235648,9979,'Caprolagus','genus'),(235649,235648,'Caprolagus hispidus','species'),(235650,42058,'Pronolagus saundersiae','species'),(235651,104113,'Nesolagus timinsi','species'),(235653,81689,'Xenothictis','no rank'),(235654,235653,'Xenothictis gnetivora','species'),(235655,31600,'Indian cassava mosaic virus-[Tri]','no rank'),(235656,174965,'Melodorum cf. fruticosum Mols 2','species'),(235657,174965,'Melodorum cf. fruticosum Mols 10','species'),(235658,1854,'Frankia sp. Mbj1','species'),(235659,1854,'Frankia sp. Mbj2','species'),(235660,1854,'Frankia sp. Mbj3','species'),(235661,1854,'Frankia sp. Mbj4-L','species'),(235662,1854,'Frankia sp. Mbj4-S','species'),(235663,1854,'Frankia sp. Mbm','species'),(235664,1854,'Frankia sp. Mdk1','species'),(235665,1854,'Frankia sp. Mdk2-L','species'),(235666,1854,'Frankia sp. Mdk2-S','species'),(235667,1854,'Frankia sp. Mdk3-L','species'),(235668,1854,'Frankia sp. Mdk3-S','species'),(235669,1854,'Frankia sp. Mmy1','species'),(235670,1854,'Frankia sp. Mmy2','species'),(235671,1854,'Frankia sp. Msm-L','species'),(235672,1854,'Frankia sp. Msm-S','species'),(235673,1854,'Frankia sp. Mwd','species'),(235674,1854,'Frankia sp. Mwy-L','species'),(235675,1854,'Frankia sp. Mwy-S','species'),(235676,1854,'Frankia sp. Myl-L','species'),(235677,1854,'Frankia sp. Myl-S','species'),(235678,1854,'Frankia sp. Mdz-L','species'),(235679,1854,'Frankia sp. Mdz-S','species'),(235681,13687,'Sphingomonas sp. KT0216','species'),(235683,114295,'Rickettsia endosymbiont of Torix tukubana','species'),(235685,171868,'Thermovibrio sp. HB-2','species'),(235686,171868,'Thermovibrio sp. HB-4','species'),(235687,1763,'Mycobacterium sp. 01-627','species'),(235688,1763,'Mycobacterium sp. 01-628','species'),(235689,1763,'Mycobacterium sp. 01-629','species'),(235690,1763,'Mycobacterium sp. 01-632','species'),(235691,1763,'Mycobacterium sp. 01-633','species'),(235692,1763,'Mycobacterium sp. 01-636','species'),(235693,1763,'Mycobacterium sp. 01-664','species'),(235694,1763,'Mycobacterium sp. 01-665','species'),(235695,45778,'Cloning vector pBSL2A3','species'),(235696,147905,'Eurycea cf. troglodytes \'Highway 176 Spring\'','species'),(235697,147905,'Eurycea cf. troglodytes \'Tucker Hollow Cave\'','species'),(235698,147905,'Eurycea cf. troglodytes \'Sabinal Canyon Spring\'','species'),(235699,147905,'Eurycea cf. troglodytes \'Camp Mystic Spring\'','species'),(235700,147905,'Eurycea cf. troglodytes \'Trough Spring\'','species'),(235701,147905,'Eurycea cf. troglodytes \'Sutherland Hollow Spring\'','species'),(235702,147905,'Eurycea cf. troglodytes \'Smith\'s Spring\'','species'),(235703,147905,'Eurycea cf. troglodytes \'Carson Cave\'','species'),(235704,147905,'Eurycea cf. troglodytes \'Greenwood Valley Ranch Springs\'','species'),(235705,147892,'Eurycea cf. latitans \'Rebecca Creek Spring\'','species'),(235706,147892,'Eurycea cf. latitans \'Honey Creek Cave Spring\'','species'),(235707,147892,'Eurycea cf. latitans \'Cloud Hollow Spring\'','species'),(235708,147892,'Eurycea cf. latitans \'Pfeiffer\'s Water Cave\'','species'),(235709,22140,'Alphonsea','genus'),(235710,235709,'Alphonsea boniana','species'),(235711,235709,'Alphonsea elliptica','species'),(235712,235709,'Alphonsea javanica','species'),(235713,235709,'Alphonsea kinabaluensis','species'),(235714,235709,'Alphonsea sp. Mols 16','species'),(235715,224846,'Anaxagorea javanica','species'),(235716,224846,'Anaxagorea luzonensis','species'),(235717,22140,'Craibella','genus'),(235718,235717,'Craibella phuyensis','species'),(235719,22140,'Cremastosperma','genus'),(235720,235719,'Cremastosperma microcarpum','species'),(235721,22140,'Desmopsis','genus'),(235722,235721,'Desmopsis microcarpa','species'),(235723,235721,'Desmopsis schippii','species'),(235724,22140,'Enicosanthum','genus'),(235725,235724,'Enicosanthum fuscum','species'),(235726,235724,'Enicosanthum membranifolium','species'),(235727,235724,'Enicosanthum paradoxum','species'),(235728,235724,'Enicosanthum sp. Ambriansyah et al. 2067','species'),(235729,22140,'Ephedranthus','genus'),(235730,235729,'Ephedranthus sp. Chatrou et al. 173','species'),(235731,22140,'Fitzalania','genus'),(235732,235731,'Fitzalania heteropetala','species'),(235733,22140,'Greenwayodendron','genus'),(235734,235733,'Greenwayodendron suaveolens','species'),(235735,22140,'Haplostichanthus','genus'),(235736,235735,'Haplostichanthus longirostris','species'),(235737,22140,'Klarobelia','genus'),(235738,235737,'Klarobelia megalocarpa','species'),(235739,22140,'Marsypopetalum','genus'),(235740,235739,'Marsypopetalum pallidum','species'),(235741,22140,'Meiogyne','genus'),(235742,235741,'Meiogyne cylindrocarpa','species'),(235743,235741,'Meiogyne stenopetala','species'),(235744,235741,'Meiogyne virgata','species'),(235745,235741,'Meiogyne sp. Kessler 3219','species'),(235746,22140,'Mezzettia','genus'),(235747,235746,'Mezzettia parviflora','species'),(235748,22140,'Miliusa','genus'),(235749,235748,'Miliusa sp. Middleton and Lamxay 269','species'),(235750,235748,'Miliusa campanulata','species'),(235751,235748,'Miliusa cuneata','species'),(235752,235748,'Miliusa horsfieldii','species'),(235753,235748,'Miliusa lineata','species'),(235754,235748,'Miliusa longipes','species'),(235755,235748,'Miliusa mollis','species'),(235756,235755,'Miliusa mollis var. mollis','varietas'),(235757,235748,'Miliusa thorelii','species'),(235758,235748,'Miliusa velutina','species'),(235759,22140,'Mitrephora','genus'),(235760,235759,'Mitrephora alba','species'),(235761,235759,'Mitrephora celebica','species'),(235762,235759,'Mitrephora keithii','species'),(235763,235759,'Mitrephora polypyrena','species'),(235764,235759,'Mitrephora maingayi','species'),(235765,22140,'Monocarpia','genus'),(235766,235765,'Monocarpia euneura','species'),(235767,22140,'Mosannona','genus'),(235768,235767,'Mosannona vasquezii','species'),(235769,22140,'Neo-uvaria','genus'),(235770,235769,'Neo-uvaria acuminatissima','species'),(235771,235769,'Neo-uvaria parallelivenia','species'),(235772,22140,'Onychopetalum','genus'),(235773,235772,'Onychopetalum periquino','species'),(235774,22140,'Orophea','genus'),(235775,235774,'Orophea brandisii','species'),(235776,235774,'Orophea celebica','species'),(235777,235774,'Orophea creaghii','species'),(235778,235774,'Orophea enneandra','species'),(235779,235774,'Orophea enterocarpa','species'),(235780,235774,'Orophea kerrii','species'),(235781,235774,'Orophea myriantha','species'),(235782,235774,'Orophea polycarpa','species'),(235783,22140,'Oxandra','genus'),(235784,235783,'Oxandra espintana','species'),(235785,22140,'Petalolophus','genus'),(235786,235785,'Petalolophus megalopus','species'),(235787,22140,'Phaeanthus','genus'),(235788,235787,'Phaeanthus ebracteolatus','species'),(235789,235787,'Phaeanthus splendens','species'),(235790,22140,'Piptostigma','genus'),(235791,235790,'Piptostigma pilosum','species'),(235792,22140,'Platymitra','genus'),(235793,235792,'Platymitra macrocarpa','species'),(235794,105756,'Polyalthia borneensis','species'),(235795,105756,'Polyalthia cauliflora','species'),(235796,105756,'Polyalthia celebica','species'),(235797,1255793,'Hubera cerasoides','species'),(235798,105756,'Polyalthia cinnamomea','species'),(235799,105756,'Polyalthia congesta','species'),(235800,105756,'Polyalthia debilis','species'),(235801,1107928,'Maasia discolor','species'),(235802,105756,'Polyalthia flagellaris','species'),(235803,1107928,'Maasia glauca','species'),(235804,105756,'Polyalthia lateriflora','species'),(235805,235739,'Marsypopetalum littorale','species'),(235806,105756,'Polyalthia longifolia','species'),(235807,105756,'Polyalthia longipes','species'),(235808,105756,'Polyalthia obliqua','species'),(235809,1255793,'Hubera pendula','species'),(235810,1255793,'Hubera rumphii','species'),(235811,105756,'Polyalthia sclerophylla','species'),(235812,105756,'Polyalthia stenopetala','species'),(235813,1255793,'Hubera stuhlmannii','species'),(235814,105756,'Polyalthia subcordata','species'),(235815,1107928,'Maasia sumatrana','species'),(235816,105756,'Polyalthia viridis','species'),(235817,105756,'Polyalthia xanthopetala','species'),(235818,22140,'Popowia','genus'),(235819,235818,'Popowia hirta','species'),(235820,235818,'Popowia odoardi','species'),(235821,235818,'Popowia pisocarpa','species'),(235822,22140,'Pseudomalmea','genus'),(235823,235822,'Pseudomalmea diclina','species'),(235824,22140,'Pseudoxandra','genus'),(235825,235824,'Pseudoxandra lucida','species'),(235826,22140,'Pseuduvaria','genus'),(235827,235826,'Pseuduvaria brachyantha','species'),(235828,235826,'Pseuduvaria coriacea','species'),(235829,235826,'Pseuduvaria pamattonis','species'),(235830,235826,'Pseuduvaria rugosa','species'),(235831,22140,'Sageraea','genus'),(235832,235831,'Sageraea lanceolata','species'),(235833,22140,'Sapranthus','genus'),(235834,235833,'Sapranthus microcarpus','species'),(235835,235833,'Sapranthus viridiflorus','species'),(235836,22140,'Stelechocarpus','genus'),(235837,235836,'Stelechocarpus burahol','species'),(235839,235836,'Stelechocarpus cauliflorus','species'),(235840,22140,'Stenanona','genus'),(235841,235840,'Stenanona costaricensis','species'),(235842,235840,'Stenanona panamensis','species'),(235843,22140,'Tridimeris','genus'),(235844,235843,'Tridimeris hahniana','species'),(235845,22140,'Trivalvaria','genus'),(235846,235845,'Trivalvaria macrophylla','species'),(235847,235709,'Alphonsea sp. Kessler 3186','species'),(235849,105756,'Polyalthia cf. glabra Rastini 224','species'),(235850,105756,'Polyalthia cf. longifolia Mols 14','species'),(235851,105756,'Polyalthia sp. Ridsdale DV-M1-12314','species'),(235852,111586,'Caloplaca peliophylla','species'),(235853,1302129,'Pyrenodesmia chalybaea','species'),(235854,111586,'Caloplaca alociza','species'),(235855,111586,'Caloplaca obscurella','species'),(235856,111586,'Caloplaca erodens','species'),(235857,78061,'Ahtiana pallidula','species'),(235858,78060,'Everniastrum','genus'),(235859,235858,'Everniastrum sp. Feuerer s.n.','species'),(235860,235858,'Everniastrum americanum','species'),(235861,172634,'Parmotrema cetratum','species'),(235862,172634,'Parmotrema tinctorum','species'),(235863,78060,'Everniopsis','genus'),(235864,235863,'Everniopsis trulla','species'),(235866,172634,'Parmotrema fistulatum','species'),(235867,78060,'Psiloparmelia','genus'),(235868,235867,'Psiloparmelia distincta','species'),(235869,111621,'Xanthoparmelia peruviensis','species'),(235870,172636,'Pseudephebe minuscula','species'),(235871,78060,'Neuropogon','genus'),(235872,235871,'Neuropogon sp. Feuerer s.n.','species'),(235873,235629,'Cheiloseae','tribe'),(235874,235629,'Agrostistachydeae','tribe'),(235875,235629,'Chrozophoreae','tribe'),(235876,235629,'Bernardieae','tribe'),(235877,235629,'Pycnocomeae','tribe'),(235878,235629,'Epiprineae','tribe'),(235879,235629,'Alchorneae','tribe'),(235880,235629,'Acalypheae','tribe'),(235881,235629,'Plukenetieae','tribe'),(235882,235631,'Micrandreae','tribe'),(235883,235631,'Manihoteae','tribe'),(235884,235631,'Adenoclineae','tribe'),(235885,235631,'Gelonieae','tribe'),(235886,235631,'Elateriospermeae','tribe'),(235887,235631,'Jatropheae','tribe'),(235888,85023,'Salinibacterium','genus'),(235889,235631,'Codiaeae','tribe'),(235890,235631,'Ricinocarpeae','tribe'),(235891,235631,'Crotoneae','tribe'),(235892,235631,'Aleuritideae','tribe'),(235893,235633,'Hippomaneae','tribe'),(235894,235633,'Hureae','tribe'),(235895,235633,'Euphorbieae','tribe'),(235896,235633,'Stomatocalyceae','tribe'),(235897,235631,'Ricinodendreae','tribe'),(235898,265,'Paracoccus sp. Ol18','species'),(235899,29547,'Nautiliales','order'),(235900,3445,'Ranunculus glacialis','species'),(235901,5097,'Monascus sp. MCG21','species'),(235902,41934,'Hydrostachyaceae','family'),(235903,223785,'environmental samples','no rank'),(235904,235903,'uncultured Hydrogenimonas sp.','species'),(235905,191291,'environmental samples','no rank'),(235906,235905,'uncultured Nautilia sp.','species'),(235907,122728,'epsilon proteobacterium Ep-2-37-10%','species'),(235909,1462,'Geobacillus kaustophilus HTA426','no rank'),(235911,106841,'Cryptococcus allantoinivorans','species'),(235913,100502,'Ophiopogon bodinieri','species'),(235914,100502,'Ophiopogon chingii','species'),(235915,9688,'Panthera leo x Panthera tigris','species'),(235916,89443,'fungal endophyte sp. CR216','species'),(235917,89443,'fungal endophyte sp. CR265','species'),(235918,89443,'fungal endophyte sp. CR493','species'),(235919,89443,'fungal endophyte sp. CR97','species'),(235920,1386,'Bacillus catenulatus','species'),(235922,1160,'Planktothrix agardhii 2','no rank'),(235923,1186,'Calothrix sp. PCC 7714','species'),(235924,111782,'cf. Tolypothrix sp. 120.8.6KL','species'),(235925,1177,'Nostoc sp. 9.4.22','species'),(235926,1177,'Nostoc sp. 9.4.19','species'),(235927,1177,'Nostoc sp. 117.8.2','species'),(235928,1177,'Nostoc cf. trichormus 113.5','species'),(235929,978,'Cytophaga sp. GE04','species'),(235930,1663,'Arthrobacter sp. FV1-1','species'),(235931,274470,'Alkalibacter saccharofermentans','species'),(235932,129337,'Geobacillus jurassicus','species'),(235933,4970,'Bullera sp. TY-137','species'),(235934,4970,'Bullera sp. TY-245','species'),(235935,4970,'Bullera sp. TY-297','species'),(235936,4970,'Bullera sp. TY-140','species'),(235937,4970,'Bullera sp. TY-141','species'),(235938,4970,'Bullera sp. TY-145','species'),(235939,4970,'Bullera sp. TY-154','species'),(235940,4970,'Bullera sp. TY-168','species'),(235941,4970,'Bullera sp. TY-199','species'),(235942,4970,'Bullera sp. TY-221','species'),(235943,4970,'Bullera sp. TY-238','species'),(235944,4970,'Bullera sp. TY-244','species'),(235945,4970,'Bullera sp. TY-248','species'),(235946,4970,'Bullera sp. TY-254','species'),(235947,4970,'Bullera sp. TY-255','species'),(235948,4970,'Bullera sp. TY-280','species'),(235949,4970,'Bullera sp. TY-286','species'),(235950,4970,'Bullera sp. TY-287','species'),(235951,4970,'Bullera sp. TY-143','species'),(235952,4970,'Bullera sp. TY-148','species'),(235953,4970,'Bullera sp. TY-176','species'),(235954,4970,'Bullera sp. TY-182','species'),(235955,4970,'Bullera sp. TY-242','species'),(235956,4970,'Bullera nakhonratchasimensis','species'),(235957,165440,'Dioszegia sp. TY-211','species'),(235958,165440,'Dioszegia sp. TY-217','species'),(235959,4998,'Kockovaella sp. TY-160','species'),(235960,165793,'Sporobolomyces sp. TY-139','species'),(235961,165793,'Sporobolomyces sp. TY-157','species'),(235962,165793,'Sporobolomyces sp. TY-161','species'),(235963,165793,'Sporobolomyces sp. TY-197','species'),(235964,165793,'Sporobolomyces sp. TY-209','species'),(235965,165793,'Sporobolomyces sp. TY-213','species'),(235966,165793,'Sporobolomyces sp. TY-214','species'),(235967,165793,'Sporobolomyces sp. TY-215','species'),(235968,165793,'Sporobolomyces sp. TY-228','species'),(235969,165793,'Sporobolomyces sp. TY-241','species'),(235970,165793,'Sporobolomyces sp. TY-246','species'),(235971,165793,'Sporobolomyces sp. TY-247','species'),(235972,165793,'Sporobolomyces sp. TY-257','species'),(235973,165793,'Sporobolomyces sp. TY-260','species'),(235974,165793,'Sporobolomyces sp. TY-263','species'),(235975,165793,'Sporobolomyces sp. TY-285','species'),(235976,165793,'Sporobolomyces sp. TY-295','species'),(235977,165793,'Sporobolomyces sp. TY-360','species'),(235978,165793,'Sporobolomyces sp. TY-212','species'),(235979,165793,'Sporobolomyces sp. TY-223','species'),(235980,58913,'Tilletiopsis sp. TY-163','species'),(235981,58913,'Tilletiopsis sp. TY-235','species'),(235982,58913,'Tilletiopsis sp. TY-363','species'),(235983,58913,'Tilletiopsis sp. TY-289','species'),(235984,29521,'Brachyspira canis','species'),(235985,228398,'Streptacidiphilus jiangxiensis','species'),(235986,1883,'Streptomyces glauciniger','species'),(235987,1883,'Streptomyces jietaisiensis','species'),(235988,1883,'Streptomyces sp. FXJ04','species'),(235989,1883,'Streptomyces sp. FXJ23','species'),(235990,89443,'mycorrhizal fungal sp. B1Z','species'),(235991,89443,'mycorrhizal fungal sp. F1Bs','species'),(235993,111621,'Xanthoparmelia mexicana','species'),(235994,674984,'Rosellinia necatrix partitivirus 1-W8','no rank'),(235995,287187,'Reissita','genus'),(235996,235995,'Reissita simonyi','species'),(235997,167489,'Conomitra','genus'),(235998,235997,'Conomitra linearis','species'),(235999,167489,'Heterostemma','genus'),(236000,235999,'Heterostemma acuminatum','species'),(236001,235999,'Heterostemma cuspidatum','species'),(236002,235999,'Heterostemma herbertii','species'),(236003,156240,'Leptadenia arborea','species'),(236004,63490,'Riocreuxia torulosa','species'),(236005,156252,'Sisyranthus trichostomus','species'),(236006,156252,'Sisyranthus virgatus','species'),(236007,141490,'Marsdenia macrophylla','species'),(236008,141490,'Marsdenia megalantha','species'),(236009,141490,'Marsdenia rubicunda','species'),(236010,78173,'Ceratina','subgenus'),(236011,78173,'Neoceratina','subgenus'),(236012,78173,'Ceratinidia','subgenus'),(236013,78173,'Pithitis','subgenus'),(236014,78173,'unclassified Ceratina','no rank'),(236015,236011,'Ceratina boninensis','species'),(236016,236011,'Ceratina dentipes','species'),(236017,236012,'Ceratina flavipes','species'),(236018,236012,'Ceratina okinawana','species'),(236019,236018,'Ceratina okinawana okinawana','subspecies'),(236020,236018,'Ceratina okinawana sakinshimensis','subspecies'),(236021,236010,'Ceratina iwatai','species'),(236022,236010,'Ceratina megastigmata','species'),(236023,236011,'Ceratina satoi','species'),(236024,236013,'Ceratina sp. ALC-2003','species'),(236025,78173,'Zadontomerus','subgenus'),(236026,236025,'Ceratina dupla','species'),(236028,939,'environmental samples','no rank'),(236029,236028,'uncultured Hydrogenobacter sp.','species'),(236030,47356,'Simulium angulistylum','species'),(236031,47356,'Simulium decuplum','species'),(236032,47356,'Simulium duolongum','species'),(236033,47356,'Simulium gombakense','species'),(236034,47356,'Simulium parahiyangum','species'),(236035,47356,'Simulium siamense','species'),(236036,47356,'Simulium tahanense','species'),(236037,47356,'Simulium inthanonense','species'),(236038,47356,'Simulium sheilae','species'),(236039,47356,'Simulium burtoni','species'),(236040,47356,'Simulium chumpornense','species'),(236041,421453,'Simulium caudisclerum','species'),(236042,421478,'Simulium rudnicki','species'),(236043,47397,'Simulium siripoomense','species'),(236044,47400,'Simulium chainarongi','species'),(236045,47400,'Simulium fenestratum','species'),(236046,47400,'Simulium triglobus','species'),(236047,47401,'Simulium nodosum','species'),(236048,154790,'Simulium chiangmaiense','species'),(236049,154790,'Simulium nakhonense','species'),(236050,47405,'Simulium weji','species'),(236051,47412,'Simulium baimaii','species'),(236052,85015,'Propionicimonas','genus'),(236053,9186,'Turdus olivaceus','species'),(236055,9186,'Turdus abyssinicus','species'),(236056,9186,'Turdus smithi','species'),(236059,58911,'Euhadra decorata','species'),(236060,58911,'Euhadra murayamai','species'),(236061,58514,'Tomopterna sp. \'Ayoun el-Atrouss\'','species'),(236062,3015,'Sargassum agardhianum','species'),(236063,3015,'Sargassum lapazeanum','species'),(236064,3015,'Sargassum sp. PN-2003','species'),(236065,60005,'Strombidium oculatum','species'),(236067,182639,'Kribbella solani','species'),(236068,182639,'Kribbella jejuensis','species'),(236069,192381,'Monochamus galloprovincialis','species'),(236070,236069,'Monochamus galloprovincialis galloprovincialis','subspecies'),(236071,236069,'Monochamus galloprovincialis pistor','subspecies'),(236072,192381,'Monochamus sartor','species'),(236073,192381,'Monochamus sutor','species'),(236074,192381,'Monochamus saltuarius','species'),(236075,192381,'Monochamus urussovi','species'),(236077,104264,'Cellulophaga sp. DG1134','species'),(236078,1023,'Microscilla sp. DG946','species'),(236079,1269,'Micrococcus sp. DG876','species'),(236080,53246,'Pseudoalteromonas sp. DG1135','species'),(236081,469,'Acinetobacter sp. DG880','species'),(236082,74030,'Roseovarius sp. DG944','species'),(236083,85,'Hyphomonas sp. DG895','species'),(236084,165697,'Sphingopyxis sp. DG892','species'),(236085,152161,'Stappia sp. DG891','species'),(236086,68287,'Mesorhizobium sp. DG1023','species'),(236087,68287,'Mesorhizobium sp. DG943','species'),(236088,60136,'Sulfitobacter sp. DG1020','species'),(236089,60136,'Sulfitobacter sp. DG885','species'),(236090,97050,'Ruegeria sp. DG898','species'),(236091,97050,'Ruegeria sp. DG882','species'),(236092,112040,'Zobellia sp. DG868','species'),(236093,112040,'Zobellia sp. DG886','species'),(236094,112040,'Zobellia sp. DG975','species'),(236095,59753,'Alcanivorax sp. DG812','species'),(236096,59753,'Alcanivorax sp. DG813','species'),(236097,59753,'Alcanivorax sp. DG881','species'),(236098,2742,'Marinobacter sp. DG870','species'),(236099,2742,'Marinobacter sp. DG879','species'),(236100,2742,'Marinobacter algicola','species'),(236101,2742,'Marinobacter sp. DG979','species'),(236102,2742,'Marinobacter sp. DG980','species'),(236104,2433,'Roseobacter sp. DG869','species'),(236105,2433,'Roseobacter sp. DG889','species'),(236106,2433,'Roseobacter sp. DG942','species'),(236107,2433,'Roseobacter sp. DG1132','species'),(236108,49928,'bacterium DG874','species'),(236109,49928,'bacterium DG877','species'),(236110,49928,'bacterium DG878','species'),(236111,49928,'bacterium DG888','species'),(236112,49928,'bacterium DG897','species'),(236113,49928,'bacterium DG941','species'),(236114,49928,'bacterium DG948','species'),(236115,49928,'bacterium DG949','species'),(236116,49928,'bacterium DG978','species'),(236117,49928,'bacterium DG981','species'),(236118,49928,'bacterium DG1024','species'),(236119,49928,'bacterium DG1026','species'),(236120,49928,'bacterium DG1127','species'),(236121,49928,'bacterium DG1128','species'),(236122,49928,'bacterium DG1131','species'),(236123,49928,'bacterium DG1133','species'),(236124,49928,'bacterium DG940','species'),(236125,49928,'bacterium DG1022','species'),(236126,49928,'bacterium DG873','species'),(236127,49928,'bacterium DG887','species'),(236128,49928,'bacterium DG890','species'),(236129,49928,'bacterium DG945','species'),(236130,49928,'bacterium DG976','species'),(236131,49928,'bacterium DG977','species'),(236132,49928,'bacterium DG1021','species'),(236133,49928,'bacterium DG1025','species'),(236134,49928,'bacterium DG1027','species'),(236135,49928,'bacterium DG1029','species'),(236136,49928,'bacterium DG1030','species'),(236137,49928,'bacterium DG1129','species'),(236138,165793,'Sporobolomyces sp. TY-144','species'),(236139,165793,'Sporobolomyces sp. TY-164','species'),(236140,165793,'Sporobolomyces sp. TY-177','species'),(236141,165793,'Sporobolomyces sp. TY-201','species'),(236142,165793,'Sporobolomyces sp. TY-225','species'),(236143,165793,'Sporobolomyces sp. TY-261','species'),(236144,165793,'Sporobolomyces sp. TY-270','species'),(236145,165793,'Sporobolomyces sp. TY-288','species'),(236146,235505,'Karoowia sp. Feuerer and Thell 63323a','species'),(236147,139836,'Radula okamurana','species'),(236148,56942,'Porella japonica','species'),(236149,95763,'Frullania davurica','species'),(236150,95763,'Frullania muscicola','species'),(236151,65055,'Aphanolejeunea','genus'),(236152,236151,'Aphanolejeunea gracilis','species'),(236153,65055,'Archilejeunea','genus'),(236154,236153,'Archilejeunea planiuscula','species'),(236155,65055,'Austrolejeunea','genus'),(236156,236155,'Austrolejeunea nudipes','species'),(236157,65055,'Caudalejeunea','genus'),(236158,236157,'Caudalejeunea recurvistipula','species'),(236159,203662,'Cheilolejeunea trifaria','species'),(236160,203662,'Cheilolejeunea inflexa','species'),(236161,203671,'Drepanolejeunea vesiculosa','species'),(236162,203652,'Lopholejeunea muelleriana','species'),(236164,236155,'Austrolejeunea hamata','species'),(236165,65055,'Odontolejeunea','genus'),(236166,236165,'Odontolejeunea lunulata','species'),(236167,65055,'Pycnolejeunea','genus'),(236168,236167,'Pycnolejeunea contigua','species'),(236169,65055,'Xylolejeunea','genus'),(236170,236169,'Xylolejeunea grolleana','species'),(236171,65055,'Tuyamaella','genus'),(236172,236171,'Tuyamaella serratistipa','species'),(236173,140936,'Mirbelia sp. AM25','species'),(236174,140936,'Mirbelia sp. MDC9266','species'),(236175,140925,'Isotropis forrestii','species'),(236176,53855,'Chorizema dicksonii','species'),(236177,53855,'Chorizema obtusifolium','species'),(236178,53855,'Chorizema racemosum','species'),(236179,53855,'Chorizema ulotropis','species'),(236180,140936,'Mirbelia ramulosa','species'),(236181,140936,'Mirbelia baueri','species'),(236182,140936,'Mirbelia longifolia','species'),(236183,140936,'Mirbelia pungens','species'),(236184,140936,'Mirbelia rhagodioides','species'),(236185,140936,'Mirbelia seorsifolia','species'),(236186,140936,'Mirbelia viminalis','species'),(236187,53018,'Plagiochila bantamensis','species'),(236188,53018,'Plagiochila boryana','species'),(236189,53018,'Plagiochila britannica','species'),(236190,53018,'Plagiochila ensiformis','species'),(236191,53018,'Plagiochila hakkodensis','species'),(236192,53018,'Plagiochila heterophylla','species'),(236193,236192,'Plagiochila heterophylla var. heterophylla','varietas'),(236194,53018,'Plagiochila integerrima','species'),(236195,53018,'Plagiochila magna','species'),(236196,53018,'Plagiochila orbicularis','species'),(236197,53018,'Plagiochila ovalifolia','species'),(236198,53018,'Plagiochila patriciae','species'),(236199,53018,'Plagiochila sciophila','species'),(236200,53018,'Plagiochila semidecurrens','species'),(236201,40599,'Sphaerophorus fragilis','species'),(236202,51151,'Phillipsia chinensis','species'),(236203,3118,'Ulva sp. WTU344779','species'),(236204,3118,'Ulva lobata','species'),(236205,3118,'Ulva stenophylla','species'),(236206,3118,'Ulva sp. WTU344835','species'),(236207,3118,'Ulva sp. WTU344801','species'),(236208,3118,'Ulva sp. WTU344819','species'),(236209,47933,'Dinophysis odiosa','species'),(236210,196895,'Podovirus SOG','species'),(236211,71917,'Rhodocollybia cf. butyracea TENN55660','species'),(236212,93827,'Gymnopus aquosus','species'),(236213,93827,'Gymnopus earleae','species'),(236215,5624,'Collybia polygramma','species'),(236216,71896,'Marasmiellus stenophyllus','species'),(236217,71896,'Marasmiellus juniperinus','species'),(236218,82727,'Sabatia campestris','species'),(236219,82727,'Sabatia dodecandra','species'),(236220,82727,'Sabatia stellaris','species'),(236221,199403,'Chamelaucium brevifolium','species'),(236222,199403,'Chamelaucium drummondii','species'),(236223,199403,'Chamelaucium erythrochloirum','species'),(236224,199403,'Chamelaucium floriferum','species'),(236225,236224,'Chamelaucium floriferum subsp. diffusum','subspecies'),(236226,199403,'Chamelaucium forrestii','species'),(236227,199403,'Chamelaucium griffinii','species'),(236228,199403,'Chamelaucium hamatum','species'),(236229,199403,'Chamelaucium juniperinum','species'),(236230,199403,'Chamelaucium marchantii','species'),(236231,199403,'Chamelaucium roycei','species'),(236232,199403,'Chamelaucium uncinatum','species'),(236233,178124,'Darwinia meeboldii','species'),(236234,66735,'Diplodia corticola','species'),(236235,119214,'Influenza A virus (A/chicken/New York/95 (H7N2))','no rank'),(236237,119213,'Influenza A virus (A/Pekin duck/France/43/00(H6N2))','no rank'),(236238,119213,'Influenza A virus (A/Pekin duck/France/92/00(H6N2))','no rank'),(236240,119220,'Influenza A virus (A/turkey/England/N28/73(H5N2))','no rank'),(236244,196895,'Podovirus GOM','species'),(236245,4678,'Allium sp. AL-2003','species'),(236246,243300,'uncultured phaeophyte','species'),(236247,286,'Pseudomonas sp. POP HV4','species'),(236248,286,'Pseudomonas sp. POP HV9','species'),(236249,286,'Pseudomonas sp. POP HV6','species'),(236250,166974,'environmental samples','no rank'),(236251,236250,'uncultured Lechevalieria sp.','species'),(236252,338,'Xanthomonas sp. A15','species'),(236253,32008,'Burkholderia sp. A2','species'),(236254,68288,'Cyclobacterium sp. \'BSB S2 03\'','species'),(236255,153265,'Aequorivita sp. \'BSD S2 02\'','species'),(236256,978,'Cytophaga sp. \'BSD S1 22\'','species'),(236257,117744,'Flavobacteria bacterium \'BSD S1 20\'','species'),(236258,49279,'Gelidibacter sp. \'BSD S1 18\'','species'),(236259,49279,'Gelidibacter sp. \'BSD S1 19\'','species'),(236260,49279,'Gelidibacter sp. \'BSD S2 03\'','species'),(236261,49279,'Gelidibacter sp. \'BSD S2 05\'','species'),(236262,61432,'Flavobacteriaceae bacterium \'BSA CS 02\'','species'),(236263,61432,'Flavobacteriaceae bacterium \'BSD CS 32\'','species'),(236264,61432,'Flavobacteriaceae bacterium \'BSD RB 40\'','species'),(236265,61432,'Flavobacteriaceae bacterium \'BSD RB 42\'','species'),(236266,61432,'Flavobacteriaceae bacterium \'BSE RB 01\'','species'),(236267,5339,'Notholepiota','genus'),(236268,236267,'Notholepiota areolata','species'),(236269,34643,'Euryopis','genus'),(236270,40599,'Sphaerophorus sp. MW-2003','species'),(236271,41953,'Pseudo-nitzschia turgiduloides','species'),(236272,13149,'Microcebus simmonsi','species'),(236273,58911,'Euhadra callizona','species'),(236274,13149,'Microcebus mittermeieri','species'),(236275,13149,'Microcebus jollyae','species'),(236276,205305,'Pachysoma aesculapius','species'),(236277,205305,'Pachysoma denticollis','species'),(236278,205305,'Pachysoma endroeydi','species'),(236279,205305,'Pachysoma fitzsimonsi','species'),(236280,205305,'Pachysoma gariepinus','species'),(236281,205305,'Pachysoma glentoni','species'),(236282,205305,'Pachysoma rodriguesi','species'),(236283,205305,'Pachysoma rotundigenus','species'),(236284,205305,'Pachysoma schinzi','species'),(236285,205305,'Pachysoma striatus','species'),(236286,205305,'Pachysoma valeflorae','species'),(236287,9452,'Lepilemur mitsinjoensis','species'),(236288,9452,'Lepilemur seali','species'),(236298,48861,'Peltigera ulcerata','species'),(236299,32008,'Burkholderia sp. 2b','species'),(236300,1125,'Microcystis sp. FACHB-854','species'),(236302,27320,'Metschnikowia sp. UWO(PS)03-147.1','species'),(236304,147544,'Moristroma','genus'),(236305,236304,'Moristroma quercinum','species'),(236306,236304,'Moristroma japonicum','species'),(236307,156114,'cf. Enteromorpha sp. \'Dublin Bay\'','species'),(236308,156114,'cf. Enteromorpha sp. \'Galway Bay\'','species'),(236309,209984,'Largus','genus'),(236310,236309,'Largus sp. WCW-2003','species'),(236311,36998,'Stenomacra','genus'),(236312,236311,'Stenomacra sp. WCW-2003','species'),(236314,238747,'Gonystus','genus'),(236315,236314,'Gonystus nasutus','species'),(236317,248090,'Darwinocoris','genus'),(236318,236317,'Darwinocoris australicus','species'),(236319,27479,'Stenopodinae','subfamily'),(236320,236319,'Pnirontis','genus'),(236321,236320,'Pnirontis modesta','species'),(236322,209987,'Aradidae','family'),(236323,209987,'Termitaphididae','family'),(236325,236322,'Mezira','genus'),(236326,236325,'Mezira granulata','species'),(236327,236325,'Mezira sayi','species'),(236328,199439,'Verticordia aurea','species'),(236329,199439,'Verticordia dichroma','species'),(236330,199439,'Verticordia endlicheriana','species'),(236331,199439,'Verticordia grandiflora','species'),(236332,199439,'Verticordia grandis','species'),(236333,199439,'Verticordia lindleyi','species'),(236334,199439,'Verticordia picta','species'),(236335,199439,'Verticordia plumosa','species'),(236336,199439,'Verticordia staminosa','species'),(236337,238617,'Arcleda','genus'),(236338,236337,'Arcleda fusca','species'),(236339,238617,'Udeocoris','genus'),(236340,236339,'Udeocoris nigroaeneus','species'),(236341,4919,'Pichia sp. N1-1','species'),(236342,238617,'Remaudiereana','genus'),(236343,236342,'Remaudiereana inornata','species'),(236344,38100,'Abedus breviceps','species'),(236345,236659,'Adelphocoris','genus'),(236346,236345,'Adelphocoris lineolatus','species'),(236347,30083,'Bryocorinae','subfamily'),(236348,30083,'Deraeocorinae','subfamily'),(236375,33358,'Cydnidae','family'),(236376,468275,'Allocoris','genus'),(236377,236376,'Allocoris sp. WCW-2003','species'),(236378,33358,'Acanthosomatidae','family'),(236380,33358,'Canopidae','family'),(236381,33358,'Dinidoridae','family'),(236382,33358,'Lestoniidae','family'),(236384,33358,'Phloeidae','family'),(236385,33358,'Plataspidae','family'),(236386,33358,'Tessaratomidae','family'),(236387,33358,'Thaumastellidae','family'),(236388,33359,'Berytidae','family'),(236389,33359,'Colobathristidae','family'),(236390,33359,'Idiostolidae','family'),(236391,33359,'Malcidae','family'),(236392,33359,'Piesmatidae','family'),(236393,38105,'Hyocephalidae','family'),(236394,38105,'Stenocephalidae','family'),(236395,236430,'Aepophilus','genus'),(236396,236395,'Aepophilus bonnaerei','species'),(236397,56096,'Gerris marginatus','species'),(236398,95687,'Mesovelia mulsanti','species'),(236399,236388,'Jalysus','genus'),(236400,236399,'Jalysus spinosus','species'),(236401,36147,'Graphocephala coccinea','species'),(236402,773,'Bartonella chomelii','species'),(236403,33352,'Nepidae','family'),(236404,33352,'Ochteridae','family'),(236405,33352,'Corixidae','family'),(236406,33352,'Naucoridae','family'),(236407,33352,'Potamocoridae','family'),(236408,33352,'Aphelocheiridae','family'),(236409,33352,'Pleidae','family'),(236410,33352,'Helotrephidae','family'),(236411,280168,'Corixini sp. WCW-2003','species'),(236412,280213,'Notonecta','genus'),(236413,236412,'Notonecta uhleri','species'),(236414,50617,'Buenoa sp. WCW-2003','species'),(236415,280091,'Belostoma','genus'),(236416,236415,'Belostoma flumineum','species'),(236417,238750,'Neortholomus','genus'),(236418,236417,'Neortholomus scolopax','species'),(236419,45778,'Cloning vector pCOMB3H','species'),(236420,186376,'Anasa','genus'),(236421,236420,'Anasa tristis','species'),(236422,236420,'Anasa sp. WCW-2003','species'),(236423,133102,'Prociphilus tessellatus','species'),(236424,286710,'Brochymena','genus'),(236425,236424,'Brochymena sp. WCW-2003','species'),(236426,236322,'Dysodius','genus'),(236427,236426,'Dysodius lunatus','species'),(236428,33353,'Leptopodidae','family'),(236429,33353,'Omaniidae','family'),(236430,33353,'Aepophilidae','family'),(236432,236428,'Valleriola','genus'),(236433,236432,'Valleriola javanica','species'),(236434,238608,'Geocoris','genus'),(236435,236434,'Geocoris sp. WCW-2003','species'),(236436,30083,'Orthotylinae','subfamily'),(236437,236637,'Halticus','genus'),(236438,236437,'Halticus sp. WCW-2003','species'),(236439,236640,'Semium','genus'),(236440,236439,'Semium hirtum','species'),(236441,238617,'Myodocha','genus'),(236442,236441,'Myodocha serripes','species'),(236443,82741,'Orius sp. WCW-2003a','species'),(236444,82741,'Orius sp. WCW-2003b','species'),(236445,33356,'Pachynomidae','family'),(236446,33355,'Velocipedidae','family'),(236447,33355,'Microphysidae','family'),(236448,33355,'Joppeicidae','family'),(236449,33355,'Thaumastocoridae','family'),(236450,33355,'Tingidae','family'),(236453,33355,'Plokiophilidae','family'),(236454,33355,'Lyctocoridae','family'),(236455,33355,'Polyctenidae','family'),(236456,236453,'Lipokophila','genus'),(236457,236456,'Lipokophila eberhardi','species'),(236458,236429,'Corallocoris','genus'),(236459,236458,'Corallocoris marksae','species'),(236460,236462,'Chiloxanthus','genus'),(236461,236460,'Chiloxanthus stellatus','species'),(236462,50654,'Chiloxanthinae','subfamily'),(236463,50654,'Saldinae','subfamily'),(236464,236462,'Pentacora','genus'),(236465,236464,'Pentacora signoreti','species'),(236466,38102,'Nerthra','genus'),(236467,236466,'Nerthra femorata','species'),(236468,236469,'Hydrotrephes sp. WCW-2003','species'),(236469,280224,'Hydrotrephes','genus'),(236470,238630,'Ischnodemus','genus'),(236471,236470,'Ischnodemus sp. WCW-2003a','species'),(236472,236470,'Ischnodemus sp. WCW-2003b','species'),(236473,236385,'Coptosoma','genus'),(236474,236385,'Plataspis','genus'),(236475,236474,'Plataspis coccinelloides','species'),(236478,4154,'Mimulus yecorensis','species'),(236479,8523,'Lacerta bedriagae','species'),(236481,84622,'Lagidium peruanum','species'),(236482,142788,'Lamproderma sauteri','species'),(236484,158695,'Martensia formosana','species'),(236485,158695,'Martensia lewisiae','species'),(236486,196895,'Podovirus A107K','species'),(236487,84623,'Lagidium viscacia boxi','subspecies'),(236488,84623,'Lagidium viscacia perlutea','subspecies'),(236489,1865,'Actinoplanes sp. A40644','species'),(236490,286,'Pseudomonas sp. T6','species'),(236491,286,'Pseudomonas sp. Tiv17','species'),(236492,338,'Xanthomonas sp. Twm31','species'),(236493,32008,'Burkholderia sp. S11','species'),(236494,32008,'Burkholderia sp. A20','species'),(236495,32008,'Burkholderia sp. A24','species'),(236496,44249,'Paenibacillus sp. HPC251','species'),(236497,212790,'environmental samples','no rank'),(236498,236497,'uncultured Sulfurihydrogenibium sp.','species'),(236499,99284,'uncultured candidate division OP1 bacterium','species'),(236500,413,'environmental samples','no rank'),(236501,236500,'uncultured Methylococcus sp.','species'),(236502,29287,'environmental samples','no rank'),(236503,236502,'uncultured Natronococcus sp.','species'),(236504,235709,'Alphonsea sp. Kessler 3112','species'),(236505,235774,'Orophea cf. malayana Hoffmann 11','species'),(236506,136617,'Cystosporogenes legeri','species'),(236507,235715,'Anaxagorea javanica var. javanica','varietas'),(236508,1813,'Amycolatopsis plumensis','species'),(236510,1883,'Streptomyces ferralitis','species'),(236511,1817,'Nocardia neocaledoniensis','species'),(236512,160082,'Aquanirmus sp. VSS-2003','species'),(236513,160098,'Brueelia sp. VSS-2003a','species'),(236514,66236,'Craspedonirmus','genus'),(236515,236514,'Craspedonirmus immer','species'),(236516,66236,'Falcolipeurus','genus'),(236517,236516,'Falcolipeurus marginalis','species'),(236518,160128,'Goniocotes sp. VSS-2003','species'),(236519,66236,'Ibidoecus','genus'),(236520,236519,'Ibidoecus bisignatus','species'),(236521,66236,'Lipeurus','genus'),(236522,236521,'Lipeurus caponis','species'),(236523,66236,'Neopsittaconirmus','genus'),(236524,236523,'Neopsittaconirmus circumfasciatus','species'),(236525,160180,'Philopterus sp. VSS-2003','species'),(236526,138829,'Rallicola sp. VSS-2003','species'),(236527,163381,'Strongylocotes orbicularis','species'),(236528,209908,'Trichodectes octomaculatus','species'),(236529,66236,'Vernoniella','genus'),(236530,236529,'Vernoniella bergi','species'),(236531,186208,'Degeeriella rufa','species'),(236532,160171,'Paragoniocotes sp. VSS-2003','species'),(236533,160098,'Brueelia sp. VSS-2003b','species'),(236534,46011,'Radopholus duriophilus','species'),(236535,6833,'Diaptomidae','family'),(236536,236535,'Skistodiaptomus','genus'),(236537,236536,'Skistodiaptomus mississippiensis','species'),(236538,437164,'Chondrostoma oligolepis','species'),(236539,437164,'Chondrostoma arcasii','species'),(236541,401122,'Archaeomysis','genus'),(236542,236541,'Archaeomysis japonica','species'),(236543,236541,'Archaeomysis kokuboi','species'),(236544,401122,'Bowmaniella','genus'),(236545,236544,'Bowmaniella sp. EC1','species'),(236546,401122,'Gastrosaccus','genus'),(236547,236546,'Gastrosaccus psammodytes','species'),(236548,236546,'Gastrosaccus spinifer','species'),(236549,401122,'Anchialina','genus'),(236550,236549,'Anchialina agilis','species'),(236551,401216,'Holmesimysis','genus'),(236552,236551,'Holmesimysis costata','species'),(236553,401216,'Acanthomysis','genus'),(236554,236553,'Acanthomysis longicornis','species'),(236555,79901,'Mysidopsis','genus'),(236556,236555,'Mysidopsis sp. EC2','species'),(236558,79901,'Metamysidopsis','genus'),(236559,236558,'Metamysidopsis sp. EC3','species'),(236560,236555,'Mysidopsis gibbosa','species'),(236561,401189,'Leptomysis','genus'),(236562,236561,'Leptomysis lingvura','species'),(236563,236562,'Leptomysis lingvura adriatica','subspecies'),(236565,236562,'Leptomysis lingvura lingvura','subspecies'),(236566,401216,'Diamysis','genus'),(236567,236566,'Diamysis mesohalobia','species'),(236568,236567,'Diamysis mesohalobia mesohalobia','no rank'),(236569,401216,'Limnomysis','genus'),(236570,236569,'Limnomysis benedeni','species'),(236571,401216,'Praunus','genus'),(236572,236571,'Praunus flexuosus','species'),(236573,401216,'Schistomysis','genus'),(236574,236573,'Schistomysis kervillei','species'),(236575,401216,'Hemimysis','genus'),(236576,236575,'Hemimysis anomala','species'),(236577,401255,'Siriella','genus'),(236578,236577,'Siriella armata','species'),(236579,236577,'Siriella jaltensis','species'),(236580,236577,'Siriella clausi','species'),(236581,236573,'Schistomysis spiritus','species'),(236582,154824,'Thoburnia hamiltoni','species'),(236583,138583,'Leucochloridium sp. 1-SC-2003','species'),(236584,138583,'Leucochloridium sp. 2-SC-2003','species'),(236585,119374,'Haemulon flavolineatum','species'),(236586,119374,'Haemulon aurolineatum','species'),(236587,31013,'Chrysichthys','genus'),(236588,236587,'Chrysichthys sp. INHS93871','species'),(236589,61322,'Noturus aff. albater','species'),(236590,61322,'Noturus baileyi','species'),(236591,61322,'Noturus elegans','species'),(236592,61322,'Noturus aff. elegans','species'),(236593,61322,'Noturus eleutherus','species'),(236594,61322,'Noturus flavater','species'),(236595,61322,'Noturus furiosus','species'),(236596,61322,'Noturus miurus','species'),(236597,61322,'Noturus munitus','species'),(236598,61322,'Noturus stigmosus','species'),(236599,61322,'Noturus sp. \'broadtail\'-INHS90217','species'),(236600,236390,'Idiostolus','genus'),(236601,236600,'Idiostolus insularis','species'),(236602,236382,'Lestonia','genus'),(236603,236602,'Lestonia haustorifera','species'),(236604,41703,'Riptortus sp. WCW-2003','species'),(236606,38106,'Serinthea','genus'),(236607,236606,'Serinthea sp. WCW-2003a','species'),(236608,236606,'Serinthea sp. WCW-2003b','species'),(236609,236610,'Peiratinae sp. WCW-2003','species'),(236610,181093,'unclassified Peiratinae','no rank'),(236611,236392,'Mcateella','genus'),(236612,236611,'Mcateella sp. WCW-2003a','species'),(236613,236611,'Mcateella sp. WCW-2003b','species'),(236614,238634,'Oxycarenus','genus'),(236615,236614,'Oxycarenus sp. WCW-2003','species'),(236616,238608,'Germalus','genus'),(236617,236616,'Germalus sp. WCW-2003a','species'),(236618,236616,'Germalus sp. WCW-2003b','species'),(236619,248090,'Stenophyella','genus'),(236620,236619,'Stenophyella sp. WCW-2003a','species'),(236621,236619,'Stenophyella sp. WCW-2003b','species'),(236622,238750,'Nysius','genus'),(236623,236622,'Nysius sp. WCW-2003','species'),(236624,236602,'Lestonia sp. WCW-2003','species'),(236625,257892,'Austrotechus','genus'),(236626,236625,'Austrotechus rugosus','species'),(236627,286710,'Poecilometis','genus'),(236628,236627,'Poecilometis sp. WCW-2003','species'),(236630,236639,'Austromiris','genus'),(236631,236630,'Austromiris sp. WCW-2003a','species'),(236632,236630,'Austromiris sp. WCW-2003b','species'),(236633,30083,'Cylapinae','subfamily'),(236634,30083,'Isometopinae','subfamily'),(236635,30083,'Phylinae','subfamily'),(236637,236436,'Halticini','tribe'),(236638,236436,'Nichomachini','tribe'),(236639,236436,'Orthotylini','tribe'),(236640,236635,'Phylini','tribe'),(236641,236637,'Coridromius','genus'),(236642,236641,'Coridromius sp. WCW-2003a','species'),(236643,236641,'Coridromius sp. WCW-2003b','species'),(236644,236641,'Coridromius sp. WCW-2003c','species'),(236645,236640,'Wallabicoris','genus'),(236646,236645,'Wallabicoris sp. WCW-2003','species'),(236647,191321,'Campylomma sp. WCW-2003','species'),(236648,236635,'Pilophorini','tribe'),(236649,236648,'Hypseloecus','genus'),(236650,236649,'Hypseloecus sp. WCW-2003a','species'),(236651,236649,'Hypseloecus sp. WCW-2003b','species'),(236652,236649,'Hypseloecus sp. WCW-2003c','species'),(236653,236635,'Auricillocorini','tribe'),(236654,236635,'Hallodapini','tribe'),(236655,236635,'Leucophoropterini','tribe'),(236656,173680,'Herdoniini','no rank'),(236657,173680,'Hyalopeplini','tribe'),(236658,173680,'Mecistoscelini','no rank'),(236659,173680,'Mirini','no rank'),(236660,173680,'Resthenini','no rank'),(236662,173680,'Stenodemini','no rank'),(236663,173678,'Creontiades sp. WCW-2003','species'),(236664,236386,'Piezosternum','genus'),(236665,236664,'Piezosternum sp. WCW-2003','species'),(236666,236381,'Coridius','genus'),(236667,236666,'Coridius viduatus','species'),(236668,236381,'Dinidor','genus'),(236669,236668,'Dinidor sp. WCW-2003','species'),(236680,30078,'Oeciacus','genus'),(236681,236680,'Oeciacus vicarius','species'),(236682,236917,'Halticotoma','genus'),(236683,236682,'Halticotoma sp. WCW-2003','species'),(236684,5246,'Septobasidium sp. TUB 011543','species'),(236685,236407,'Potamocoris','genus'),(236686,236685,'Potamocoris robustus','species'),(236687,280186,'Ambrysus','genus'),(236688,236687,'Ambrysus lunatus','species'),(236689,280187,'Limnocoris','genus'),(236690,236689,'Limnocoris lutzi','species'),(236691,280187,'Usingerina','genus'),(236692,236691,'Usingerina moapensis','species'),(236693,236450,'Diplocysta','genus'),(236694,236693,'Diplocysta sp. WCW-2003','species'),(236695,238606,'Cymus','genus'),(236696,236695,'Cymus sp. WCW-2003a','species'),(236697,236695,'Cymus sp. WCW-2003b','species'),(236698,238617,'Laryngodus','genus'),(236699,236698,'Laryngodus sp. WCW-2003','species'),(236700,238596,'Eurynysius','genus'),(236701,236700,'Eurynysius sp. WCW-2003a','species'),(236702,38106,'Liorhyssus','genus'),(236703,236702,'Liorhyssus sp. WCW-2003','species'),(236704,236905,'Cylapus','genus'),(236705,236704,'Cylapus tenuicornis','species'),(236706,327412,'Macrovelia','genus'),(236707,236706,'Macrovelia hornii','species'),(236708,191327,'Dysdercus sp. WCW-2003a','species'),(236709,191327,'Dysdercus sp. WCW-2003b','species'),(236710,236386,'Tessaratoma','genus'),(236711,236710,'Tessaratoma papillosa','species'),(236712,236386,'Musgraveia','genus'),(236713,236712,'Musgraveia sulciventris','species'),(236714,43338,'Lethocerus americanus','species'),(236715,280155,'Ranatra','genus'),(236716,236715,'Ranatra sp. WCW-2003','species'),(236717,236448,'Joppeicus','genus'),(236718,236717,'Joppeicus paradoxus','species'),(236719,7527,'Urostylis','genus'),(236720,236719,'Urostylis westwoodii','species'),(236721,236914,'Monalocoris','genus'),(236722,236721,'Monalocoris americanus','species'),(236723,236639,'Slaterocoris','genus'),(236724,236723,'Slaterocoris sp. WCW-2003a','species'),(236725,236723,'Slaterocoris sp. WCW-2003b','species'),(236726,236723,'Slaterocoris sp. WCW-2003c','species'),(236727,41702,'Leptocorisa','genus'),(236728,236727,'Leptocorisa acuta','species'),(236729,163733,'Endosamara','genus'),(236730,236729,'Endosamara racemosa','species'),(236731,53622,'Callerya vasta','species'),(236732,13408,'Celtis tournefortii','species'),(236733,13408,'Celtis australis','species'),(236734,103697,'Uromastyx aegyptia microlepis','subspecies'),(236735,103697,'Uromastyx aegyptia aegyptia','subspecies'),(236736,40249,'Uromastyx geyri','species'),(236737,40249,'Uromastyx ocellata','species'),(236738,40249,'Uromastyx macfadyeni','species'),(236739,40249,'Uromastyx dispar','species'),(236740,236739,'Uromastyx dispar maliensis','subspecies'),(236741,236739,'Uromastyx dispar dispar','subspecies'),(236742,40249,'Uromastyx benti','species'),(236743,40249,'Uromastyx ornata','species'),(236744,236743,'Uromastyx ornata ornata','no rank'),(236745,236743,'Uromastyx ornata philbyi','no rank'),(236746,81954,'Xenagama','genus'),(236747,236746,'Xenagama batillifera','species'),(236748,95175,'Bathytricha','genus'),(236749,236748,'Bathytricha truncata','species'),(236750,341938,'Bacillus phage Bam35c','no rank'),(236751,1654,'Actinomyces orihominis','species'),(236752,541000,'Fastidiosipila','genus'),(236753,236752,'Fastidiosipila sanguinis','species'),(236756,1127830,'Candidatus Scalindua','genus'),(236757,236756,'Candidatus Scalindua wagneri','species'),(236758,166974,'Lechevalieria sp. 603','species'),(236759,1883,'Streptomyces sp. BC583','species'),(236760,1883,'Streptomyces sp. BC585','species'),(236761,1883,'Streptomyces sp. BC580','species'),(236762,1883,'Streptomyces sp. BC586','species'),(236763,1883,'Streptomyces sp. BC590','species'),(236764,1883,'Streptomyces sp. BC592','species'),(236765,1883,'Streptomyces sp. BC594','species'),(236766,1883,'Streptomyces sp. BC595','species'),(236767,1883,'Streptomyces sp. BC596','species'),(236768,1883,'Streptomyces sp. BC597','species'),(236769,1883,'Streptomyces sp. BC598','species'),(236770,1883,'Streptomyces sp. BC599','species'),(236771,1883,'Streptomyces sp. 605','species'),(236772,95182,'Busseola','genus'),(236773,248746,'Cosmopterix','genus'),(236774,236773,'Cosmopterix sp. CLL-2003','species'),(236775,40082,'Eldana','genus'),(236776,236775,'Eldana saccharina','species'),(236777,40081,'Eoreuma','genus'),(236778,41012,'Hieroxestinae','subfamily'),(236779,236778,'Opogona','genus'),(236780,236779,'Opogona glycyphaga','species'),(236781,41012,'Tineinae','subfamily'),(236782,134396,'Sesamia sp. CLL-2003','species'),(236786,590977,'Florenciella','genus'),(236787,236786,'Florenciella parvula','species'),(236788,236772,'Busseola fusca','species'),(236789,168630,'Chilo auricilius','species'),(236790,168630,'Chilo infuscatellus','species'),(236791,168630,'Chilo orichalcociliellus','species'),(236792,168630,'Chilo partellus','species'),(236793,168630,'Chilo sacchariphagus','species'),(236794,168630,'Chilo terenellus','species'),(236795,168630,'Chilo tumidicostalis','species'),(236796,40084,'Diatraea busckella','species'),(236797,40084,'Diatraea centrella','species'),(236798,40084,'Diatraea crambidoides','species'),(236799,40084,'Diatraea grandiasella','species'),(236800,40084,'Diatraea rosa','species'),(236801,236777,'Eoreuma loftini','species'),(236802,72365,'Scirpophaga excerptalis','species'),(236803,134396,'Sesamia cretica','species'),(236804,134396,'Sesamia grisescens','species'),(236805,134396,'Sesamia nonagrioides','species'),(236806,236805,'Sesamia nonagrioides botanephaga','subspecies'),(236807,12329,'Iranian wheat stripe virus','species'),(236808,58514,'Tomopterna damarensis','species'),(236811,469,'Acinetobacter sp. CC-RR1-52','species'),(236812,286,'Pseudomonas sp. CC-Ca87120','species'),(236813,570,'Klebsiella sp. CC-88168','species'),(236814,59732,'Chryseobacterium formosense','species'),(236815,172869,'Calligrapha elegantula','species'),(236816,172869,'Calligrapha apicalis','species'),(236817,172869,'Calligrapha spiraea','species'),(236818,172869,'Calligrapha philadelphica','species'),(236819,216187,'Calligrapha multipunctata multipunctata','subspecies'),(236820,172869,'Calligrapha suturella','species'),(236821,45778,'Binary vector Bin19','species'),(236822,236390,'Trisecus','genus'),(236823,236822,'Trisecus pictus','species'),(236824,236393,'Maevius','genus'),(236825,236824,'Maevius indecorus','species'),(236826,33352,'Micronectidae','family'),(236827,236826,'Micronecta','genus'),(236828,236827,'Micronecta sp. WCW-2003','species'),(236829,236389,'Phaenacantha','genus'),(236830,236829,'Phaenacantha australiae','species'),(236831,33346,'Enicocephalidae','family'),(236832,33346,'Aenictopecheidae','family'),(236833,236831,'Henicocoris','genus'),(236834,236833,'Henicocoris monteithi','species'),(236835,236386,'Peltocopta','genus'),(236836,236835,'Peltocopta crassiventris','species'),(236837,7527,'Urochela','genus'),(236838,236837,'Urochela luteovaria','species'),(236840,374,'Bradyrhizobium sp. CYY3302','species'),(236841,28105,'Sinorhizobium sp. CYR4243','species'),(236842,379,'Rhizobium sp. HCY1101','species'),(236843,379,'Rhizobium sp. HCY5202','species'),(236844,29278,'Luciferase reporter vector pCBR-Basic','species'),(236845,29278,'Luciferase reporter vector pCBR-Control','species'),(236846,29278,'Luciferase reporter vector pCBG68-Basic','species'),(236847,29278,'Luciferase reporter vector pCBG68-Control','species'),(236848,29278,'Luciferase reporter vector pCBG99-Basic','species'),(236849,29278,'Luciferase reporter vector pCBG99-Control','species'),(236850,226134,'Sarcophaga subvicina','species'),(236851,226134,'Sarcophaga variegata','species'),(236852,6542,'Arion nobrei','species'),(236853,6542,'Arion lusitanicus','species'),(236854,7384,'Parasarcophaga','subgenus'),(236855,236854,'Sarcophaga albiceps','species'),(236856,6542,'Arion fuligineus','species'),(236857,6542,'Arion flagellus','species'),(236858,6542,'Arion iratii','species'),(236859,6542,'Arion lizarrustii','species'),(236860,6542,'Arion molinae','species'),(236861,6542,'Arion gilvus','species'),(236862,6542,'Arion urbiae','species'),(236863,6542,'Arion paularensis','species'),(236864,6542,'Arion hispanicus','species'),(236865,6542,'Arion baeticus','species'),(236866,6542,'Arion fagophilus','species'),(236867,6542,'Arion anthracius','species'),(236868,6542,'Arion wiktori','species'),(236869,6542,'Arion anguloi','species'),(236870,7384,'Liosarcophaga','subgenus'),(236871,236870,'Sarcophaga teretirostris','species'),(236872,236870,'Sarcophaga tibialis','species'),(236873,145609,'Deroceras sp. 60A-JQ-2003','species'),(236874,7384,'Pandelleana','subgenus'),(236875,236874,'Sarcophaga protuberans','species'),(236876,7384,'Thyrsocnema','subgenus'),(236877,236876,'Sarcophaga incisilobata','species'),(236878,7384,'Helicophagella','subgenus'),(236879,236878,'Sarcophaga melanura','species'),(236880,58911,'Euhadra idzumonis','species'),(236881,274793,'Caesioperca','genus'),(236882,236881,'Caesioperca lepidoptera','species'),(236883,114241,'Grantiopsis sp. MM-2003','species'),(236884,236381,'Megymenum','genus'),(236885,236884,'Megymenum sp. WCW-2003','species'),(236886,186376,'Leptoglossus','genus'),(236887,236886,'Leptoglossus occidentalis','species'),(236888,38106,'Harmostes','genus'),(236889,236888,'Harmostes sp. WCW-2003','species'),(236890,236380,'Canopus','genus'),(236891,236890,'Canopus sp. WCW-2003','species'),(236892,1276497,'Pselliopus','genus'),(236893,236892,'Pselliopus coccinea','species'),(236894,30079,'Cimex sp. WCW-2003','species'),(236895,295127,'Metrobates','genus'),(236896,236895,'Metrobates sp. WCW-2003','species'),(236897,38150,'Clastoptera sp. WCW-2003a','species'),(236898,38150,'Clastoptera sp. WCW-2003b','species'),(236899,191323,'Deraeocoris sp. WCW-2003a','species'),(236900,191323,'Deraeocoris sp. WCW-2003b','species'),(236901,191323,'Deraeocoris sp. WCW-2003c','species'),(236902,191323,'Deraeocoris sp. WCW-2003d','species'),(236903,236640,'Criocoris','genus'),(236904,236903,'Criocoris saliens','species'),(236905,236633,'Cylapini','tribe'),(236906,236348,'Clivinemini','tribe'),(236907,236348,'Deraeocorini','tribe'),(236908,236348,'Hyaliodini','tribe'),(236912,236634,'Isometopini','tribe'),(236914,236347,'Bryocorini','tribe'),(236915,236347,'Dicyphini','tribe'),(236916,236347,'Eccritotarsini','tribe'),(236917,236916,'Eccritotarsina','subtribe'),(236919,236915,'Dicyphina','subtribe'),(236920,236915,'Monaloniina','subtribe'),(236921,236915,'Odoniellina','subtribe'),(236922,196615,'actinobacterium BAL60','species'),(236923,33809,'beta proteobacterium BAL58','species'),(236924,49928,'bacterium BAL59','species'),(236925,33811,'gamma proteobacterium SKA56','species'),(236926,69476,'planctomycete SKA52','species'),(236927,180495,'Sphingobacteria bacterium SKA50','species'),(236928,180495,'Sphingobacteria bacterium SKA51','species'),(236929,33807,'alpha proteobacterium SKA48','species'),(236930,33807,'alpha proteobacterium SKA49','species'),(236931,33807,'alpha proteobacterium SKA53','species'),(236932,33807,'alpha proteobacterium SKA54','species'),(236933,33807,'alpha proteobacterium SKA55','species'),(236934,236640,'Plagiognathus','genus'),(236935,236934,'Plagiognathus chrysanthemi','species'),(236936,236662,'Trigonotylus','genus'),(236937,236936,'Trigonotylus sp. WCW-2003','species'),(236938,236659,'Capsus','genus'),(236939,236938,'Capsus ater','species'),(236940,236659,'Stenotus','genus'),(236941,236940,'Stenotus binotatus','species'),(236942,236662,'Megaloceroea','genus'),(236943,236942,'Megaloceroea rectocorinis','species'),(236944,236662,'Litomiris','genus'),(236945,236944,'Litomiris sp. WCW-2003','species'),(236946,236640,'Amblytylus','genus'),(236947,236946,'Amblytylus nasutus','species'),(236948,236662,'Leptopterna','genus'),(236949,236948,'Leptopterna dolobrata','species'),(236950,236919,'Macrolophus','genus'),(236951,236950,'Macrolophus sp. WCW-2003','species'),(236952,236639,'Parthenicus','genus'),(236953,236952,'Parthenicus sp. WCW-2003','species'),(236954,236660,'Prepops','genus'),(236955,236954,'Prepops sp. WCW-2003a','species'),(236956,236954,'Prepops sp. WCW-2003b','species'),(236957,236639,'Lopidea','genus'),(236958,236957,'Lopidea sp. WCW-2003a','species'),(236959,236957,'Lopidea sp. WCW-2003b','species'),(236960,236957,'Lopidea sp. WCW-2003c','species'),(236961,50575,'Odontria sp. CJV-2003','species'),(236963,95763,'Frullania monocera','species'),(236964,3624,'Actinidia arisanensis','species'),(236965,169520,'Alternanthera albotomentosa','species'),(236966,236965,'Alternanthera albotomentosa var. ecuadoriensis','varietas'),(236967,213836,'Pleuropetalum darwinii','species'),(236968,3563,'Irenella','genus'),(236969,236968,'Irenella chrysotricha','species'),(236970,169209,'Iresine angustifolia','species'),(236971,169520,'Alternanthera pubiflora','species'),(236972,22665,'Trapa acornis','species'),(236973,22665,'Trapa incisa','species'),(236974,22665,'Trapa bicornis','species'),(236975,22665,'Trapa quadrispinosa','species'),(236976,22665,'Trapa bispinosa','species'),(236977,128010,'Helicobasidium longisporum I','no rank'),(236978,128010,'Helicobasidium longisporum II','no rank'),(236980,5574,'Helicobasidium purpureum I','no rank'),(236981,5574,'Helicobasidium purpureum II','no rank'),(236982,432028,'mitosporic Helicobasidium longisporum/H. purpureum','no rank'),(236984,45778,'Expression vector pCLGFPA','species'),(236985,5782,'Dictyostelium clavatum','species'),(236987,196896,'Cyanophage S-RIM','species'),(236988,11120,'Avian infectious bronchitis virus (strain D41)','no rank'),(236989,33882,'Microbacterium sp. Sphe1','species'),(236990,265,'Paracoccus sp. Ophe1','species'),(236991,286,'Pseudomonas sp. Wphe1','species'),(236992,61432,'Flavobacteriaceae bacterium Gaa02_04net2_3','species'),(236995,286,'Pseudomonas sp. 1XB2b','species'),(236996,286,'Pseudomonas sp. 1XBTEX1','species'),(236997,286,'Pseudomonas sp. 1XdBTEX1','species'),(236998,286,'Pseudomonas sp. 1YB2','species'),(236999,286,'Pseudomonas sp. 1YB3','species'),(237000,286,'Pseudomonas sp. 1YBTEX1','species'),(237001,286,'Pseudomonas sp. 1YBTEX3','species'),(237002,286,'Pseudomonas sp. 1YC2','species'),(237003,286,'Pseudomonas sp. 1YC3','species'),(237004,286,'Pseudomonas sp. 1YdBTEX2','species'),(237005,286,'Pseudomonas sp. 1YdBTEX3','species'),(237006,286,'Pseudomonas sp. 1YXyl1','species'),(237007,286,'Pseudomonas sp. 3YdBTEX1b','species'),(237008,286,'Pseudomonas sp. 3YdBTEX2','species'),(237009,286,'Pseudomonas sp. 3YXyl1','species'),(237010,286,'Pseudomonas sp. 3YXyl2','species'),(237011,286,'Pseudomonas sp. 3YXyl3','species'),(237012,286,'Pseudomonas sp. A1YC1','species'),(237017,246875,'Algoriphagus winogradskyi','species'),(237018,246875,'Algoriphagus aquimarinus','species'),(237019,246875,'Algoriphagus chordae','species'),(237020,11155,'Porcine torovirus','species'),(237021,172624,'Pannoparmelia sp. Feuerer s.n.','species'),(237025,388439,'Anzia','genus'),(237026,237025,'Anzia formosana','species'),(237027,78060,'Bulbothrix','genus'),(237028,78060,'Oropogon','genus'),(237029,237028,'Oropogon sp. Elvebakk 00-299','species'),(237030,237027,'Bulbothrix sp. Feuerer and Thell 63069','species'),(237031,78060,'Canoparmelia','genus'),(237032,237031,'Canoparmelia texana','species'),(237033,172618,'Hypotrachyna dactylifera','species'),(237034,78060,'Myelochroa','genus'),(237035,237034,'Myelochroa galbina','species'),(237036,111621,'Xanthoparmelia lithophiloides','species'),(237037,111621,'Xanthoparmelia murina','species'),(237038,111621,'Xanthoparmelia scotophylla','species'),(237039,172630,'Parmelinopsis swinscowii','species'),(237040,172634,'Parmotrema crinitum','species'),(237041,78060,'Sulcaria','genus'),(237042,237041,'Sulcaria sulcata','species'),(237043,87260,'Parmelia skultii','species'),(237069,286800,'Tenuibacillus multivorans','species'),(237070,5498,'Cladosporium sp. STE-U 5124','species'),(237071,5498,'Cladosporium sp. STE-U 5371','species'),(237072,112497,'Ramularia sp. STE-U 4195','species'),(237073,426455,'Rhipicephalus haemaphysaloides','species'),(237074,41254,'Mycosphaerella sp. STE-U 1731','species'),(237075,237073,'Rhipicephalus haemaphysaloides haemaphysaloides','subspecies'),(237076,41254,'Mycosphaerella sp. STE-U 3837','species'),(237077,55660,'Aaptos','genus'),(237078,237077,'Aaptos suberitoides','species'),(237079,236659,'Dichrooscytus','genus'),(237080,237079,'Dichrooscytus sp. WCW-2003','species'),(237081,236658,'Mecistoscelini sp. WCW-2003','species'),(237082,122242,'Spheciospongia','genus'),(237083,237082,'Spheciospongia vagabunda','species'),(237084,236648,'Pilophorus','genus'),(237085,237084,'Pilophorus juniperi','species'),(237086,237084,'Pilophorus gracilis','species'),(237087,236639,'Ceratocapsus','genus'),(237088,237087,'Ceratocapsus sp. WCW-2003a','species'),(237089,237087,'Ceratocapsus sp. WCW-2003b','species'),(237090,237087,'Ceratocapsus sp. WCW-2003c','species'),(237091,237087,'Ceratocapsus sp. WCW-2003d','species'),(237092,236659,'Phytocoris','genus'),(237093,237092,'Phytocoris sp. WCW-2003a','species'),(237094,237092,'Phytocoris sp. WCW-2003b','species'),(237095,237092,'Phytocoris sp. WCW-2003c','species'),(237096,186376,'Aulacosternum','genus'),(237097,237096,'Aulacosternum nigrorubrum','species'),(237098,186376,'Cletus','genus'),(237099,237098,'Cletus sp. WCW-2003','species'),(237100,236450,'Chorotingis','genus'),(237101,237100,'Chorotingis sp. WCW-2003','species'),(237102,27479,'Saicinae','subfamily'),(237103,237102,'Oncerotrachelus','genus'),(237104,237103,'Oncerotrachelus sp. WCW-2003','species'),(237105,236378,'Eupolemus','genus'),(237106,237105,'Eupolemus sp. WCW-2003','species'),(237107,236378,'Stauralia','genus'),(237108,237107,'Stauralia chloracantha','species'),(237109,237107,'Stauralia compuncta','species'),(237110,236378,'Anischys','genus'),(237111,237110,'Anischys sp. WCW-2003','species'),(237112,236378,'Amphaces','genus'),(237113,237112,'Amphaces sp. WCW-2003','species'),(237114,237110,'Anischys luteovarius','species'),(237115,468261,'Coleotichus','genus'),(237116,237115,'Coleotichus costatus','species'),(237117,299253,'Choerocoris','genus'),(237118,237117,'Choerocoris variegatus','species'),(237119,12958,'Axinella verrucosa','species'),(237127,45118,'Stylissa','genus'),(237128,237127,'Stylissa flabelliformis','species'),(237129,286710,'Ocirrhoe','genus'),(237130,1578,'Lactobacillus sp. AL2','species'),(237131,237129,'Ocirrhoe sp. WCW-2003','species'),(237132,1578,'Lactobacillus sp. AL5','species'),(237133,1578,'Lactobacillus sp. CL3','species'),(237135,1578,'Lactobacillus sp. CL5','species'),(237136,6059,'Desmoxyidae','family'),(237137,237136,'Myrmekioderma','genus'),(237138,1578,'Lactobacillus sp. CL6','species'),(237139,1578,'Lactobacillus sp. CL8','species'),(237140,237137,'Myrmekioderma granulata','species'),(237141,1578,'Lactobacillus sp. CL9','species'),(237142,286710,'Hypogomphus','genus'),(237143,237142,'Hypogomphus sp. WCW-2003','species'),(237144,86015,'Mycale flagellifera','species'),(237145,1578,'Lactobacillus sp. CL11','species'),(237146,1578,'Lactobacillus sp. HL7','species'),(237147,1578,'Lactobacillus sp. IL3','species'),(237148,286710,'Tholosanus','genus'),(237149,6060,'Axinyssa','genus'),(237150,237148,'Tholosanus sp. WCW-2003','species'),(237151,237149,'Axinyssa aplysionides','species'),(237152,6068,'Dictyonella sp. DE-2003','species'),(237153,178473,'Acanthostrongylophora ingens','species'),(237154,236466,'Nerthra adspersa','species'),(237155,1578,'Lactobacillus sp. DL3','species'),(237156,1578,'Lactobacillus sp. DL6','species'),(237157,1578,'Lactobacillus sp. EL3','species'),(237158,1578,'Lactobacillus sp. EL6','species'),(237159,1578,'Lactobacillus sp. EL7','species'),(237160,1578,'Lactobacillus sp. FL1','species'),(237161,1578,'Lactobacillus sp. FL2','species'),(237162,1578,'Lactobacillus sp. FL4','species'),(237163,1578,'Lactobacillus sp. GL1','species'),(237164,1578,'Lactobacillus sp. GL2','species'),(237165,236920,'Felisacus','genus'),(237166,237165,'Felisacus sp. WCW-2003','species'),(237167,236934,'Plagiognathus politus','species'),(237168,236450,'Corythucha','genus'),(237169,237168,'Corythucha sp. WCW-2003','species'),(237170,168255,'Zoothamnopsis','genus'),(237172,33356,'Phymatidae','family'),(237173,237219,'Phymata','genus'),(237174,237173,'Phymata pennsylvanica','species'),(237175,236952,'Parthenicus juniperi','species'),(237176,237084,'Pilophorus uhleri','species'),(237177,236640,'Psallovius','genus'),(237178,237177,'Psallovius piceicola','species'),(237179,93133,'Sphaerulina','genus'),(237180,237179,'Sphaerulina polyspora','species'),(237181,236446,'Scotomedes','genus'),(237182,237181,'Scotomedes sp. WCW-2003','species'),(237183,5498,'Cladosporium uredinicola','species'),(237184,237177,'Psallovius sp. WCW-2003','species'),(237185,1034721,'Batcheloromyces','genus'),(237186,237185,'Batcheloromyces proteae','species'),(237187,248090,'Phlegyas','genus'),(237188,237187,'Phlegyas abbreviatus','species'),(237190,236640,'Europiella','genus'),(237191,237190,'Europiella artemisiae','species'),(237192,29002,'Cercospora zebrina','species'),(237193,236639,'Hadronema','genus'),(237194,237193,'Hadronema sp. WCW-2003','species'),(237195,236704,'Cylapus sp. WCW-2003a','species'),(237196,236704,'Cylapus sp. WCW-2003b','species'),(237197,33348,'Dipsocoridae','family'),(237198,33348,'Ceratocombidae','family'),(237200,33348,'Schizopteridae','family'),(237202,237197,'Ceratocombus','genus'),(237203,237202,'Ceratocombus australiensis','species'),(237204,237197,'Cryptostemma','genus'),(237205,237204,'Cryptostemma sp. WCW-2003','species'),(237206,237200,'Pateena','genus'),(237207,237206,'Pateena polymitarior','species'),(237208,237206,'Pateena elimata','species'),(237209,237200,'Hypselosoma','genus'),(237210,237209,'Hypselosoma hickmani','species'),(237211,236640,'Atractotomus','genus'),(237212,237211,'Atractotomus acaciae','species'),(237213,236640,'Rhinacloa','genus'),(237214,237213,'Rhinacloa forticornis','species'),(237215,236660,'Oncerometopus','genus'),(237216,237215,'Oncerometopus sp. WCW-2003a','species'),(237217,237215,'Oncerometopus sp. WCW-2003b','species'),(237218,236952,'Parthenicus covilleae','species'),(237219,237172,'Phymatinae','subfamily'),(237220,237172,'Macrocephalinae','subfamily'),(237221,237220,'Macrocephalus','genus'),(237222,237221,'Macrocephalus sp. WCW-2003','species'),(237223,236640,'Megalopsallus','genus'),(237224,237223,'Megalopsallus froeschneri','species'),(237225,237223,'Megalopsallus pallipes','species'),(237226,237092,'Phytocoris becki','species'),(237227,236919,'Campyloneura','genus'),(237228,237227,'Campyloneura virgula','species'),(237229,236447,'Loricula','genus'),(237230,237229,'Loricula elegantula','species'),(237231,191223,'Anthocoris sp. WCW-2003','species'),(237232,27479,'Emesinae','subfamily'),(237233,237232,'Emesaya','genus'),(237234,237233,'Emesaya brevipennis','species'),(237235,236378,'Elasmostethus','genus'),(237236,236659,'Neurocolpus','genus'),(237237,237236,'Neurocolpus arizonae','species'),(237238,236640,'Phymatopsallus','genus'),(237239,237238,'Phymatopsallus sp. WCW-2003a','species'),(237240,237238,'Phymatopsallus sp. WCW-2003b','species'),(237241,236906,'Clivinema','genus'),(237242,237241,'Clivinema sp. WCW-2003','species'),(237243,236640,'Knightomiris','genus'),(237244,237243,'Knightomiris distinctus','species'),(237245,236640,'Tuxedo','genus'),(237246,237245,'Tuxedo sp. WCW-2003a','species'),(237247,237245,'Tuxedo sp. WCW-2003b','species'),(237248,237245,'Tuxedo sp. WCW-2003c','species'),(237249,236659,'Proba','genus'),(237250,237249,'Proba sp. WCW-2003','species'),(237251,44439,'Chattonella sp. KST-2003','species'),(237252,65055,'Taxilejeunea','genus'),(237253,65056,'Lejeunea sp. Norris 90573','species'),(237254,252630,'Lutzomyia townsendi','species'),(237255,252647,'Lutzomyia cayennensis','species'),(237256,252629,'Lutzomyia dubitans','species'),(237257,252611,'Lutzomyia hernandezi','species'),(237258,501783,'Cloacibacterium normanense','species'),(237259,953,'Wolbachia endosymbiont of Mesaphorura italica','species'),(237260,286,'Pseudomonas sp. VK12','species'),(237261,286,'Pseudomonas sp. VK58','species'),(237262,286,'Pseudomonas sp. VK76','species'),(237264,191,'Azospirillum sp. TS6','species'),(237265,191,'Azospirillum sp. TS7','species'),(237266,191,'Azospirillum sp. TS8','species'),(237267,191,'Azospirillum sp. TS10','species'),(237268,191,'Azospirillum sp. TS11','species'),(237269,191,'Azospirillum sp. TS13','species'),(237270,191,'Azospirillum sp. TS15','species'),(237271,191,'Azospirillum sp. TS17','species'),(237272,191,'Azospirillum sp. TS18','species'),(237273,191,'Azospirillum sp. TS19','species'),(237274,191,'Azospirillum sp. TS20','species'),(237275,191,'Azospirillum sp. TS23','species'),(237276,191,'Azospirillum sp. TS24','species'),(237277,236919,'Tupiocoris','genus'),(237278,237277,'Tupiocoris sp. WCW-2003a','species'),(237279,237277,'Tupiocoris sp. WCW-2003b','species'),(237280,236659,'Neoborella','genus'),(237281,237280,'Neoborella sp. WCW-2003','species'),(237282,236934,'Plagiognathus sp. WCW-2003','species'),(237283,237223,'Megalopsallus sparsus','species'),(237284,236639,'Orthotylus','genus'),(237285,237284,'Orthotylus sp. WCW-2003a','species'),(237286,237284,'Orthotylus sp. WCW-2003b','species'),(237287,257897,'Melymacra','genus'),(237288,237287,'Melymacra apicalis','species'),(237289,236640,'Larinocerus','genus'),(237290,237289,'Larinocerus balius','species'),(237291,237092,'Phytocoris vanduzeei','species'),(237292,237092,'Phytocoris ramosus','species'),(237293,236640,'Oncotylus','genus'),(237294,237293,'Oncotylus guttulatus','species'),(237295,236639,'Brooksetta','genus'),(237296,237295,'Brooksetta sp. WCW-2003a','species'),(237297,237295,'Brooksetta sp. WCW-2003b','species'),(237298,236957,'Lopidea bullata','species'),(237299,236639,'Aoplonema','genus'),(237300,237299,'Aoplonema sp. WCW-2003a','species'),(237301,237299,'Aoplonema sp. WCW-2003b','species'),(237302,237223,'Megalopsallus humeralis','species'),(237303,236640,'Chlamydatus','genus'),(237304,237303,'Chlamydatus becki','species'),(237305,236640,'Oligotylus','genus'),(237306,251701,'Pseudomonas syringae pv. persicae','no rank'),(237307,237305,'Oligotylus ceanothi','species'),(237308,237305,'Oligotylus cercocarpicola','species'),(237309,236659,'Irbisia','genus'),(237310,237309,'Irbisia brachycera','species'),(237311,236659,'Pycnocoris','genus'),(237312,237311,'Pycnocoris sp. WCW-2003','species'),(237313,236659,'Polymerus','genus'),(237314,237313,'Polymerus sp. WCW-2003a','species'),(237315,237313,'Polymerus sp. WCW-2003b','species'),(237316,236659,'Ectopiocerus','genus'),(237317,237316,'Ectopiocerus anthracinus','species'),(237318,236656,'Cyphopelta','genus'),(237319,237318,'Cyphopelta modesta','species'),(237320,236654,'Teleorhinus','genus'),(237321,119042,'Reichenowia','genus'),(237322,237320,'Teleorhinus sp. WCW-2003a','species'),(237323,237320,'Teleorhinus sp. WCW-2003b','species'),(237324,191323,'Deraeocoris mutatus','species'),(237328,236639,'Pseudopsallus','genus'),(237329,237328,'Pseudopsallus angularis','species'),(237330,237305,'Oligotylus purshiae','species'),(237331,237309,'Irbisia panda','species'),(237332,237309,'Irbisia pacifica','species'),(237333,237084,'Pilophorus discretus','species'),(237334,236723,'Slaterocoris croceipes','species'),(237335,236639,'Melanotrichus','genus'),(237336,237335,'Melanotrichus sp. WCW-2003','species'),(237337,236639,'Saileria','genus'),(237338,237337,'Saileria bella','species'),(237339,237305,'Oligotylus carneatus','species'),(237340,237321,'Reichenowia parasiticae','species'),(237341,237311,'Pycnocoris ursinus','species'),(237342,237321,'Reichenowia ornatae','species'),(237343,236639,'Paraproba','genus'),(237344,237343,'Paraproba sp. WCW-2003','species'),(237345,237321,'Reichenowia pictae','species'),(237346,237313,'Polymerus castilleja','species'),(237347,236917,'Caulotops','genus'),(237348,237347,'Caulotops sp. WCW-2003','species'),(237349,237328,'Pseudopsallus viridicans','species'),(237350,236659,'Tropidosteptes','genus'),(237351,237350,'Tropidosteptes sp. WCW-2003','species'),(237352,236388,'Pronotacantha','genus'),(237353,237352,'Pronotacantha annulata','species'),(237354,236639,'Heterotoma','genus'),(237355,237354,'Heterotoma meriopterum','species'),(237356,236919,'Dicyphus','genus'),(237357,237356,'Dicyphus pallidicornis','species'),(237358,236934,'Plagiognathus laricicola','species'),(237359,236449,'Onymocoris','genus'),(237360,237359,'Onymocoris izzardi','species'),(237361,236449,'Thaumastocoris','genus'),(237362,237361,'Thaumastocoris petilis','species'),(237363,236639,'Zanchius','genus'),(237364,237363,'Zanchius sp. WCW-2003','species'),(237365,236912,'Myiomma','genus'),(237366,237365,'Myiomma sp. WCW-2003a','species'),(237367,237365,'Myiomma sp. WCW-2003b','species'),(237368,236756,'Candidatus Scalindua brodae','species'),(237369,528114,'Odoniellina sp. WCW-2003','species'),(237370,236654,'Hallodapus','genus'),(237371,237370,'Hallodapus sp. WCW-2003','species'),(237372,49546,'Pibocella','genus'),(237373,178469,'Arenibacter palladensis','species'),(237374,236920,'Helopeltis','genus'),(237375,237374,'Helopeltis sp. WCW-2003','species'),(237376,236919,'Setocoris','genus'),(237377,237376,'Setocoris sp. WCW-2003','species'),(237378,238613,'Kleidocerys','genus'),(237379,237378,'Kleidocerys sp. WCW-2003','species'),(237380,238596,'Neacoryphus','genus'),(237381,237380,'Neacoryphus sp. WCW-2003','species'),(237382,236388,'Neoneides','genus'),(237383,237382,'Neoneides muticus','species'),(237384,50655,'Saldula brevicornis','species'),(237385,236639,'Woodwardiola','genus'),(237386,237385,'Woodwardiola sp. WCW-2003','species'),(237387,236831,'Systelloderes','genus'),(237388,237387,'Systelloderes sp. WCW-2003','species'),(237389,236449,'Baclozygum','genus'),(237390,237389,'Baclozygum brachypterum','species'),(237391,238617,'Dieuches','genus'),(237392,237391,'Dieuches sp. WCW-2003','species'),(237393,238617,'Plinthisus','genus'),(237394,237393,'Plinthisus sp. WCW-2003','species'),(237395,248089,'Pachygrontha','genus'),(237396,237395,'Pachygrontha sp. WCW-2003','species'),(237397,6144,'Aurelia sp. 4 sensu Dawson et al. (2005)','species'),(237398,6144,'Aurelia sp. 3 sensu Dawson et al. (2005)','species'),(237399,32417,'Scelioninae','subfamily'),(237402,32417,'Teleasinae','subfamily'),(237403,32417,'Telenominae','subfamily'),(237407,6144,'Aurelia sp. 2 sensu Dawson et al. (2005)','species'),(237408,6144,'Aurelia sp. 6 sensu Dawson et al. (2005)','species'),(237409,6144,'Aurelia sp. 1 sensu Dawson et al. (2005)','species'),(237410,6144,'Aurelia sp. 5 sensu Dawson et al. (2005)','species'),(237411,8028,'Salmo obtusirostris','species'),(237412,12992,'Cassiopea frondosa','species'),(237413,168721,'Catostylus mosaicus','species'),(237414,135425,'Arachnothera','genus'),(237415,237414,'Arachnothera longirostra','species'),(237416,36271,'Cettia brunnifrons','species'),(237417,330743,'Cinclorhamphus','genus'),(237418,237417,'Cincloramphus mathewsi','species'),(237419,55417,'Donacobius','genus'),(237420,237419,'Donacobius atricapilla','species'),(237421,72218,'Eremopterix australis','species'),(237423,95881,'cyanobacterium symbiont of Xestospongia muta','species'),(237424,181646,'Macronous striaticeps','species'),(237425,330750,'Macrosphenus','genus'),(237426,237425,'Macrosphenus flavicans','species'),(237427,69941,'Megalurus palustris','species'),(237428,237235,'Elasmostethus sp. WCW-2003','species'),(237429,9153,'Melanochlora','genus'),(237430,237429,'Melanochlora sultanea','species'),(237431,36294,'Nicator','genus'),(237432,528,'Ochrobactrum sp. Pb4','species'),(237433,237431,'Nicator chloris','species'),(237434,1663,'Arthrobacter sp. CPA2','species'),(237435,286,'Pseudomonas filiscindens','species'),(237436,9126,'Rhabdornithidae','family'),(237437,237436,'Rhabdornis','genus'),(237438,237437,'Rhabdornis inornatus','species'),(237439,72877,'Stelgidopteryx serripennis','species'),(237440,208068,'Sylvietta denti','species'),(237441,50247,'Tichodroma','genus'),(237442,237441,'Tichodroma muraria','species'),(237443,222595,'Malurus splendens melanotus','subspecies'),(237444,49546,'Ulvibacter','genus'),(237445,4381,'Heterotoma','genus'),(237446,1578,'Lactobacillus kitasatonis','species'),(237447,436016,'Dinophyceae sp. Cryptoperidiniopsoid-N','species'),(237448,113554,'Dinophyceae sp. CCMP1878','species'),(237449,113554,'Dinophyceae sp. Bullet','species'),(237450,113554,'Dinophyceae sp. Lucy-3','species'),(237451,113554,'Dinophyceae sp. Lucy-8','species'),(237452,113554,'Dinophyceae sp. Shepherd\'s Crook','species'),(237453,436016,'Dinophyceae sp. Cryptoperidiniopsoid-C','species'),(237454,996372,'Pseudo-nitzschia sp. Hobart5','species'),(237455,41953,'Pseudo-nitzschia cuspidata','species'),(237456,41953,'Pseudo-nitzschia calliantha','species'),(237457,41953,'Pseudo-nitzschia caciantha','species'),(237459,43170,'Linaria maroccana','species'),(237460,105912,'Chaenorhinum origanifolium','species'),(237461,4842,'Rhizopus sp. NK030037','species'),(237462,171187,'Anungitopsis','genus'),(237463,50375,'Fusicladium amoenum','species'),(237466,39702,'Septoria rosae','species'),(237467,131316,'Passalora dodonaea','species'),(237468,170077,'Pseudocercosporella capsellae','species'),(237469,86026,'Mollisia melaleuca','species'),(237470,2944,'Prorocentrum gracile','species'),(237471,2944,'Prorocentrum rhathymum','species'),(237473,2944,'Prorocentrum foveolatum','species'),(237474,2944,'Prorocentrum playfairi','species'),(237475,31454,'Grateloupia subpectinata','species'),(237476,547,'Enterobacter sp. B901-2','species'),(237477,33882,'Microbacterium sp. Sukashi-2','species'),(237478,32008,'Burkholderia sp. Kas203-3','species'),(237479,32008,'Burkholderia sp. P312','species'),(237480,4150,'Antirrhinum australe','species'),(237481,4150,'Antirrhinum barrelieri','species'),(237482,4150,'Antirrhinum charidemi','species'),(237483,4150,'Antirrhinum latifolium','species'),(237484,4150,'Antirrhinum lopesianum','species'),(237485,4150,'Antirrhinum microphyllum','species'),(237486,4150,'Antirrhinum sempervirens','species'),(237487,1386,'Bacillus sp. Kas107-3','species'),(237488,1386,'Bacillus sp. B913-2','species'),(237489,1386,'Bacillus sp. Kas201-4','species'),(237490,1485,'Clostridium sp. B556-1','species'),(237491,1485,'Clostridium sp. Sukashi-1','species'),(237492,1485,'Clostridium sp. B907-1','species'),(237493,1485,'Clostridium sp. U201','species'),(237494,1485,'Clostridium sp. U101-b','species'),(237495,1485,'Clostridium sp. Kas203-2','species'),(237496,1485,'Clostridium sp. Kas401-4','species'),(237497,1485,'Clostridium sp. Kas107-2','species'),(237498,1485,'Clostridium sp. OkiF101','species'),(237499,1485,'Clostridium sp. OkiN108','species'),(237500,1485,'Clostridium sp. B905-1','species'),(237501,1485,'Clostridium sp. B904-4','species'),(237502,1485,'Clostridium sp. UsIt102-1','species'),(237503,1485,'Clostridium sp. Kas203-1','species'),(237504,1485,'Clostridium sp. Kas104-4','species'),(237505,1485,'Clostridium sp. Kas401-3','species'),(237506,1485,'Clostridium sp. Kas107-1','species'),(237507,1485,'Clostridium sp. Kas301-1','species'),(237508,1485,'Clostridium sp. Kas404-1','species'),(237509,1485,'Clostridium sp. Kas303','species'),(237510,1485,'Clostridium sp. B910-1','species'),(237511,1485,'Clostridium sp. P301','species'),(237512,1485,'Clostridium sp. P303','species'),(237513,1485,'Clostridium sp. B915-1','species'),(237514,1485,'Clostridium sp. Kas402-3','species'),(237515,1485,'Clostridium sp. B908-1','species'),(237516,1485,'Clostridium sp. B913-1','species'),(237517,1485,'Clostridium sp. Kas202-1','species'),(237518,1485,'Clostridium sp. UsS101-2','species'),(237519,1485,'Clostridium sp. UsS102-1','species'),(237520,1485,'Clostridium sp. Usu-S-R3','species'),(237521,1485,'Clostridium sp. UsIt101-1','species'),(237522,1485,'Clostridium sp. UsIt102-2','species'),(237523,1485,'Clostridium sp. Kas201-1','species'),(237524,1485,'Clostridium sp. B906-1','species'),(237525,1485,'Clostridium sp. UsIt102-3','species'),(237526,1485,'Clostridium sp. UsS101-1','species'),(237527,1485,'Clostridium sp. B901-1b','species'),(237528,1485,'Clostridium sp. Kas106-4','species'),(237529,1485,'Clostridium sp. B902-1b','species'),(237530,44249,'Paenibacillus cineris','species'),(237531,105426,'actinomycete K97-0003','species'),(237532,1386,'Bacillus sp. LEBHAM-01','species'),(237535,234937,'uncultured Halosphaeriaceae','species'),(237537,234941,'uncultured Lulworthiaceae','species'),(237538,43676,'Promicromonospora sp. 99/6','species'),(237539,286,'Pseudomonas sp. FB8','species'),(237540,286,'Pseudomonas sp. FB165','species'),(237541,40323,'Stenotrophomonas sp. FB206','species'),(237542,33986,'Exiguobacterium sp. FB165','species'),(237543,36866,'Enterobacteriaceae bacterium CCBAU 81249','species'),(237544,66554,'environmental samples','no rank'),(237545,1883,'Streptomyces sp. 65PH1','species'),(237546,237544,'uncultured Allonothrus','species'),(237547,93134,'Ramulispora','genus'),(237549,131324,'Pseudocercospora protearum','species'),(237550,237549,'Pseudocercospora protearum var. leucadendri','varietas'),(237552,6073,'environmental samples','no rank'),(237553,237552,'uncultured cnidarian','species'),(237554,50375,'Fusicladium convolvularum','species'),(237555,652027,'Alternaria malorum var. polymorpha','varietas'),(237556,86026,'Mollisia dextrinospora','species'),(237557,452563,'Davidiella','genus'),(237558,1485,'Clostridium sp. MD2','species'),(237559,1485,'Clostridium sp. MD3','species'),(237560,1485,'Clostridium sp. MD4','species'),(237561,5476,'Candida albicans SC5314','no rank'),(237562,94952,'Serranus psittacinus','species'),(237563,94952,'Serranus tortugarum','species'),(237566,160741,'Rypticus bicolor','species'),(237567,2706,'Citrus benikoji','species'),(237568,2706,'Citrus erythrosa','species'),(237569,2706,'Citrus leiocarpa','species'),(237570,2706,'Citrus nippokoreana','species'),(237571,2706,'Citrus platymamma','species'),(237572,2706,'Citrus pseudogulgul','species'),(237573,2706,'Citrus sulcata','species'),(237574,2706,'Citrus sunki','species'),(237575,2706,'Citrus tangerina','species'),(237576,265975,'Oribacterium sinus','species'),(237577,129337,'Geobacillus bogazici','species'),(237578,5873,'Theileria ovis','species'),(237579,5864,'Babesia crassa','species'),(237580,5864,'Babesia motasi','species'),(237581,61434,'unclassified Dehalococcoides','no rank'),(237582,237581,'bacterium VS','species'),(237583,286,'Pseudomonas sp. KR9','species'),(237584,668547,'Teratosphaeria','genus'),(237585,237584,'Teratosphaeria fibrillosa','species'),(237586,29002,'Cercospora penzigii','species'),(237587,29002,'Cercospora populicola','species'),(237588,39702,'Septoria protearum','species'),(237589,41254,'Mycosphaerella waimeana','species'),(237590,41254,'Mycosphaerella holualoana','species'),(237591,1200923,'Pallidocercospora konae','species'),(237592,237584,'Teratosphaeria bellula','species'),(237593,470130,'Catenulostroma elginense','species'),(237594,237185,'Batcheloromyces leucadendri','species'),(237595,470130,'Catenulostroma microsporum','species'),(237596,3764,'Rosa davurica','species'),(237597,570,'Klebsiella sp. P2','species'),(237598,570,'Klebsiella sp. P3','species'),(237599,570,'Klebsiella sp. PN2','species'),(237600,32008,'Burkholderia sp. C2','species'),(237601,32008,'Burkholderia sp. C4','species'),(237602,32008,'Burkholderia sp. C5','species'),(237603,32008,'Burkholderia sp. C6','species'),(237604,32008,'Burkholderia sp. C8','species'),(237605,286,'Pseudomonas sp. VM15C','species'),(237606,191291,'Nautilia sp. T4-KAB-str1','species'),(237607,122728,'epsilon proteobacterium T4-KAC-str1','species'),(237608,37452,'Bacteroidetes bacterium T4-KAD-str1','species'),(237609,286,'Pseudomonas alkylphenolia','species'),(237610,286,'Pseudomonas psychrotolerans','species'),(237611,13687,'Sphingomonas abaci','species'),(237612,13687,'Sphingomonas panni','species'),(237615,1350,'Enterococcus hawaiiensis','species'),(237616,127403,'Liriomyza chinensis','species'),(237617,45778,'Hepatitis C virus replicon pSGR-JFH1','species'),(237618,94952,'Serranus phoebe','species'),(237619,662,'Vibrio sp. PN-9801','species'),(237620,662,'Vibrio sp. SW-9702','species'),(237621,116691,'Mesamphisopus','genus'),(237622,237621,'Mesamphisopus capensis','species'),(237623,237621,'Mesamphisopus sp. 1-GG-2003','species'),(237626,237621,'Mesamphisopus sp. 2-GG-2003','species'),(237627,237621,'Mesamphisopus sp. 3-GG-2003','species'),(237628,237621,'Mesamphisopus sp. 4-GG-2003','species'),(237629,237621,'Mesamphisopus penicillatus','species'),(237630,41254,'Mycosphaerella iridis','species'),(237631,5270,'Ustilago maydis 521','no rank'),(237632,178526,'Boletopsis subsquamosa','species'),(237633,71941,'Hygrophorus purpurascens','species'),(237634,71941,'Hygrophorus brunnescens','species'),(237635,29882,'Laccaria sp. TRH416','species'),(237636,71953,'Inocybe sp. OD6264','species'),(237637,71953,'Inocybe sp. OD6271','species'),(237638,71953,'Inocybe sp. TRH415','species'),(237639,227859,'SARS coronavirus Taiwan TC1','no rank'),(237640,227859,'SARS coronavirus Taiwan TC2','no rank'),(237641,55077,'Monomorium subopacum','species'),(237642,13390,'Camponotus sp. ABZI.13/SW/01','species'),(237643,13390,'Camponotus sp. MC-1995','species'),(237644,74030,'Roseovarius sp. S6V','species'),(237645,74030,'Roseovarius sp. 2S5-2','species'),(237646,237647,'Phylloscirpus deserticola','species'),(237647,986141,'Phylloscirpus','genus'),(237648,237647,'Phylloscirpus acaulis','species'),(237649,986141,'Zameioscirpus','genus'),(237650,237649,'Zameioscirpus muticus','species'),(237651,237649,'Zameioscirpus gaimardioides','species'),(237652,237649,'Zameioscirpus atacamensis','species'),(237653,986141,'Oreobolopsis','genus'),(237654,237653,'Oreobolopsis tepalifera','species'),(237655,7384,'unclassified Sarcophaga','no rank'),(237656,1847,'Pseudonocardia antarctica','species'),(237657,123373,'Conopophaga aurita','species'),(237658,28736,'Elephantulus rozeti','species'),(237659,151030,'Rhynchocyon sp. CJD-2003','species'),(237660,126391,'Mecistocirrus digitatus','species'),(237661,181491,'Lestes disjunctus','species'),(237662,481682,'Rhionaeschna multicolor','species'),(237663,481682,'Rhionaeschna californica','species'),(237664,126172,'Cordulegaster dorsalis','species'),(237665,126232,'Tramea onusta','species'),(237666,6968,'Sympetrum illotum','species'),(237667,6964,'Octogomphus','genus'),(237668,237667,'Octogomphus specularis','species'),(237669,6964,'Perithemis','genus'),(237670,237669,'Perithemis tenera','species'),(237671,189971,'Clostridiaceae bacterium rennanqilyf6','species'),(237672,1578,'Lactobacillus sp. rennanqilyf5','species'),(237673,219764,'Amblyopone elongata','species'),(237674,292192,'Mystrium','genus'),(237675,292192,'Adetomyrma','genus'),(237676,292192,'Myopopone','genus'),(237677,141711,'Hypoponera','genus'),(237678,292193,'Proceratiini','tribe'),(237679,175304,'Lentibacillus halodurans','species'),(237680,237678,'Discothyrea','genus'),(237681,43085,'Thaumatomyrmecini','tribe'),(237682,320933,'Salinibacillus kushneri','species'),(237683,197483,'Bacillaceae bacterium 20-5','species'),(237684,320933,'Salinibacillus aidingensis','species'),(237686,237678,'Proceratium','genus'),(237688,7479,'Myrmoteratini','tribe'),(237691,237688,'Myrmoteras','genus'),(237692,629295,'Streptomyces cf. griseus','species'),(237693,219561,'Apomyrma','genus'),(237694,1883,'Streptomyces sp. JJS-2003','species'),(237695,213868,'Anomalomyrmini','tribe'),(237696,213868,'Leptanillini','tribe'),(237697,213869,'Leptanilla sp. VB03','species'),(237698,213869,'Leptanilla sp. VB04','species'),(237701,40304,'Embolemidae','family'),(237702,40304,'Scolebythidae','family'),(237706,34735,'Stenotritidae','family'),(237707,54033,'Monacrosporium megalosporum','species'),(237708,1386,'Bacillus sp. Baikal-1','species'),(237709,1386,'Bacillus sp. KC201','species'),(237710,204619,'endosymbiont of Yuccaborus frontalis','species'),(237712,94253,'symbiont of Anopheles gambiae','species'),(237713,34725,'Sierolomorphidae','family'),(237714,34725,'Sapygidae','family'),(237715,34725,'Bradynobaenidae','family'),(237716,11286,'Khujand virus','species'),(237717,237715,'Chyphotinae','subfamily'),(237718,237717,'Chyphotes','genus'),(237719,237718,'Chyphotes sp. CS-2003','species'),(237720,237715,'Apterogyninae','subfamily'),(237721,237715,'Bradynobaeninae','subfamily'),(237722,237715,'Typhoctinae','subfamily'),(237723,219788,'Odontophotopsis','genus'),(237724,237723,'Odontophotopsis sp. CS-2003','species'),(237725,1041,'Erythrobacter sp. MG3','species'),(237726,1041,'Erythrobacter sp. NJ3Y','species'),(237727,1041,'Erythrobacter sp. NAP1','species'),(237728,1041,'Erythrobacter sp. COL13','species'),(237729,1041,'Erythrobacter sp. MG22','species'),(237730,1041,'Erythrobacter sp. BA13','species'),(237731,219764,'Amblyopone oregonesis','species'),(237732,219764,'Amblyopone silvestrii','species'),(237733,219764,'Amblyopone sp. CS-2003-1','species'),(237734,219764,'Amblyopone sp. CS-2003-2','species'),(237735,219764,'Amblyopone sp. CS-2003-9','species'),(237736,219764,'Amblyopone sp. CS-2003-8','species'),(237737,219764,'Amblyopone sp. CS-2003-7','species'),(237738,219764,'Amblyopone sp. CS-2003-6','species'),(237739,219764,'Amblyopone mutica','species'),(237740,237676,'Myopopone castanea','species'),(237741,237675,'Adetomyrma sp. 2a CS-2003','species'),(237743,237675,'Adetomyrma sp. CS-2003','species'),(237744,237674,'Mystrium voeltzkowi','species'),(237745,237674,'Mystrium sp. CS-2003-2','species'),(237746,237674,'Mystrium rogeri','species'),(237747,237674,'Mystrium sp. CS-2003-1a','species'),(237748,237674,'Mystrium sp. CS-2003-1b','species'),(237749,292192,'Onychomyrmex','genus'),(237750,237749,'Onychomyrmex hedleyi','species'),(237751,292192,'Concoctio','genus'),(237752,237751,'Concoctio concenta','species'),(237754,219806,'Prionopelta sp. 1a CS-2003','species'),(237756,219806,'Prionopelta sp. 1b CS-2003','species'),(237757,219806,'Prionopelta sp. 1 CS-2003','species'),(237759,237677,'Hypoponera sakalava','species'),(237760,77146,'Platythyrea bicuspis','species'),(237761,237680,'Discothyrea sp. CS-2003-1','species'),(237762,237680,'Discothyrea sp. CS-2003-2','species'),(237763,237686,'Proceratium sp. CS-2003-1','species'),(237765,219815,'Typhlomyrmex rogenhoferi','species'),(237766,237691,'Myrmoteras iriodum','species'),(237767,219769,'Cerapachys sp. CS-2003-9','species'),(237768,237693,'Apomyrma stygia','species'),(237769,7456,'Polistes sp. CS-2003','species'),(237777,75663,'uncultured Escherichia sp.','species'),(237778,129685,'uncultured Neisseria sp.','species'),(237779,134229,'uncultured Haemophilus sp.','species'),(237780,49928,'drinking water bacterium OR2','species'),(237781,49928,'drinking water bacterium OR3','species'),(237782,49928,'drinking water bacterium OR9','species'),(237783,49928,'drinking water bacterium OR12','species'),(237784,49928,'drinking water bacterium OR14','species'),(237785,49928,'drinking water bacterium OR15','species'),(237786,49928,'drinking water bacterium OR18','species'),(237787,49928,'drinking water bacterium OR21','species'),(237788,49928,'drinking water bacterium OR23','species'),(237789,49928,'drinking water bacterium OR24','species'),(237790,49928,'drinking water bacterium OR26','species'),(237791,49928,'drinking water bacterium OR30','species'),(237792,49928,'drinking water bacterium OR31','species'),(237793,49928,'drinking water bacterium OR34','species'),(237794,49928,'drinking water bacterium Y5','species'),(237795,49928,'drinking water bacterium Y7','species'),(237796,49928,'drinking water bacterium Y10','species'),(237797,49928,'drinking water bacterium Y12','species'),(237798,49928,'drinking water bacterium Y14','species'),(237799,49928,'drinking water bacterium Y15','species'),(237800,49928,'drinking water bacterium Y16','species'),(237801,49928,'drinking water bacterium Y17','species'),(237802,49928,'drinking water bacterium Y18','species'),(237803,49928,'drinking water bacterium Y19','species'),(237804,49928,'drinking water bacterium Y20','species'),(237805,49928,'drinking water bacterium Y23','species'),(237806,49928,'drinking water bacterium Y24','species'),(237807,49928,'drinking water bacterium Y25','species'),(237808,49928,'drinking water bacterium Y28','species'),(237809,49928,'drinking water bacterium MA2','species'),(237810,49928,'drinking water bacterium MA6','species'),(237811,49928,'drinking water bacterium MA9','species'),(237812,49928,'drinking water bacterium MA10','species'),(237813,49928,'drinking water bacterium MA11','species'),(237814,49928,'drinking water bacterium MA15','species'),(237815,49928,'drinking water bacterium MA24','species'),(237816,49928,'drinking water bacterium MA26','species'),(237817,49928,'drinking water bacterium MA28','species'),(237818,49928,'drinking water bacterium MA30','species'),(237819,49928,'drinking water bacterium MB3','species'),(237820,49928,'drinking water bacterium MB6','species'),(237821,49928,'drinking water bacterium MB8','species'),(237822,49928,'drinking water bacterium MB10','species'),(237823,49928,'drinking water bacterium MB11','species'),(237824,49928,'drinking water bacterium MB12','species'),(237825,49928,'drinking water bacterium MB13','species'),(237826,49928,'drinking water bacterium MB15','species'),(237827,49928,'drinking water bacterium MB16','species'),(237828,49928,'drinking water bacterium MB25','species'),(237829,49928,'drinking water bacterium MB26','species'),(237830,49928,'drinking water bacterium MB27','species'),(237831,49928,'drinking water bacterium MB28','species'),(237832,49928,'drinking water bacterium MB29','species'),(237833,56632,'Adenia gummifera','species'),(237834,3684,'Passiflora adenopoda','species'),(237835,3684,'Passiflora aimae','species'),(237836,3684,'Passiflora allantophylla','species'),(237837,3684,'Passiflora alnifolia','species'),(237838,3684,'Passiflora amoena','species'),(237839,3684,'Passiflora antioquiensis','species'),(237840,3684,'Passiflora arborea','species'),(237841,3684,'Passiflora aurantia','species'),(237842,3684,'Passiflora candida','species'),(237843,3684,'Passiflora cerasina','species'),(237844,3684,'Passiflora cinnabarina','species'),(237845,3684,'Passiflora cirrhiflora','species'),(237846,3684,'Passiflora crassifolia','species'),(237847,3684,'Passiflora crenata','species'),(237848,78168,'Passiflora edulis f. flavicarpa','forma'),(237849,3684,'Passiflora exura','species'),(237850,159421,'Passiflora foetida var. arizonica','varietas'),(237851,159421,'Passiflora foetida var. hastata','varietas'),(237852,159421,'Passiflora foetida var. hirsutissima','varietas'),(237854,3684,'Passiflora hahnii','species'),(237855,3684,'Passiflora herbertiana','species'),(237856,3684,'Passiflora hirtiflora','species'),(237857,3684,'Passiflora indecora','species'),(237858,3684,'Passiflora jorullensis','species'),(237859,3684,'Passiflora kalbreyeri','species'),(237860,3684,'Passiflora karwinskii','species'),(237861,3684,'Passiflora kawensis','species'),(237862,3684,'Passiflora laurifolia','species'),(237863,3684,'Passiflora ligularis','species'),(237864,3684,'Passiflora manicata','species'),(237865,3684,'Passiflora mathewsii','species'),(237866,3684,'Passiflora membranacea','species'),(237867,3684,'Passiflora mixta','species'),(237868,3684,'Passiflora mooreana','species'),(237869,3684,'Passiflora murucuja','species'),(237870,3684,'Passiflora nephrodes','species'),(237871,3684,'Passiflora nitida','species'),(237872,196582,'Passiflora oerstedii var. choconiana','varietas'),(237873,3684,'Passiflora penduliflora','species'),(237874,3684,'Passiflora perfoliata','species'),(237875,3684,'Passiflora racemosa','species'),(237876,3684,'Passiflora riparia','species'),(237877,3684,'Passiflora rufostipulata','species'),(237878,3684,'Passiflora sandrae','species'),(237879,3684,'Passiflora sanguinolenta','species'),(237880,3684,'Passiflora seemannii','species'),(237881,3684,'Passiflora serrulata','species'),(237882,3684,'Passiflora sprucei','species'),(237883,3684,'Passiflora tacsonioides','species'),(237884,3684,'Passiflora telesiphe','species'),(237885,3684,'Passiflora tetrandra','species'),(237886,3684,'Passiflora trialata','species'),(237887,3684,'Passiflora tripartita','species'),(237889,3684,'Passiflora trisecta','species'),(237890,3684,'Passiflora tryphostemmatoides','species'),(237891,3684,'Passiflora umbilicata','species'),(237892,3684,'Passiflora variolata','species'),(237893,3684,'Passiflora vespertilio','species'),(237894,147271,'Paspalum lineare','species'),(237895,5806,'Cryptosporidium hominis','species'),(237896,100159,'Ornithopus micranthus','species'),(237897,100159,'Ornithopus pinnatus','species'),(237898,181255,'Hammatolobium lotoides','species'),(237899,53860,'Coronilla coronata','species'),(237900,163747,'Cytisopsis','genus'),(237901,237900,'Cytisopsis pseudocytisus','species'),(237902,329380,'Enterobacteria phage LZ2','species'),(237903,329380,'Enterobacteria phage RB61','species'),(237904,203864,'Cryptosporidium sp. KLJ-0','species'),(237905,203864,'Cryptosporidium sp. KLJ-1','species'),(237906,203864,'Cryptosporidium sp. KLJ-2','species'),(237907,203864,'Cryptosporidium sp. KLJ-3a','species'),(237908,203864,'Cryptosporidium sp. KLJ-3b','species'),(237909,203864,'Cryptosporidium sp. KLJ-5','species'),(237910,203864,'Cryptosporidium sp. KLJ-6','species'),(237911,203864,'Cryptosporidium sp. KLJ-7','species'),(237912,203864,'Cryptosporidium sp. KLJ-8','species'),(237913,203864,'Cryptosporidium sp. KLJ-9','species'),(237914,10664,'Enterobacteria phage T2H','no rank'),(237915,329380,'Enterobacteria phage U5','species'),(237916,95729,'Stemphylium sp. T-37','species'),(237917,10913,'Rotavirus MRC3105/2000','no rank'),(237918,5864,'Babesia cf. crassa GU184','species'),(237919,323723,'Babesia sp. China-BQ1','species'),(237920,5873,'Theileria cf. ovis G6','species'),(237921,5873,'Theileria cf. ovis G4','species'),(237922,5873,'Theileria cf. lestoquardi G4','species'),(237923,5873,'Theileria cf. lestoquardi G6','species'),(237924,5873,'Theileria cf. lestoquardi (Atbara)','species'),(237925,4910,'Kluyveromyces hubeiensis','species'),(237926,49852,'Thermopsis barbata','species'),(237927,4204,'Viburnum carlesii','species'),(237928,4204,'Viburnum cinnamomifolium','species'),(237929,4204,'Viburnum clemensae','species'),(237930,4204,'Viburnum nervosum','species'),(237931,4204,'Viburnum cylindricum','species'),(237932,4204,'Viburnum davidii','species'),(237933,4204,'Viburnum dilatatum','species'),(237934,4204,'Viburnum edule','species'),(237935,4204,'Viburnum elatum','species'),(237936,4204,'Viburnum ellipticum','species'),(237937,4204,'Viburnum erosum','species'),(237938,4204,'Viburnum erubescens','species'),(237939,4204,'Viburnum farreri','species'),(237940,4204,'Viburnum furcatum','species'),(237941,4204,'Viburnum hartwegii','species'),(237942,4204,'Viburnum japonicum','species'),(237943,4204,'Viburnum jucundum','species'),(237944,4204,'Viburnum kansuense','species'),(237945,4204,'Viburnum lantana','species'),(237946,4204,'Viburnum lantanoides','species'),(237947,4204,'Viburnum lobophyllum','species'),(237948,4204,'Viburnum melanocarpum','species'),(237949,4204,'Viburnum molle','species'),(237950,4204,'Viburnum nudum','species'),(237951,4204,'Viburnum odoratissimum','species'),(237952,85293,'Viburnum opulus var. sargentii','varietas'),(237953,179996,'Viburnum plicatum var. tomentosum','varietas'),(237954,4204,'Viburnum prunifolium','species'),(237955,4204,'Viburnum rafinesquianum','species'),(237956,4204,'Viburnum rufidulum','species'),(237957,4204,'Viburnum stenocalyx','species'),(237958,4204,'Viburnum suspensum','species'),(237959,4204,'Viburnum tinus','species'),(237960,85293,'Viburnum opulus var. americanum','varietas'),(237961,4204,'Viburnum triphyllum','species'),(237962,4204,'Viburnum urceolatum','species'),(237963,4204,'Viburnum utile','species'),(237965,8817,'Dinornis struthoides','species'),(237966,121425,'Pomarea iphis fluxa','subspecies'),(237970,121425,'Pomarea iphis iphis','subspecies'),(237971,121424,'Pomarea mendozae','species'),(237972,121424,'Pomarea dimidiata','species'),(237973,237971,'Pomarea mendozae mendozae','subspecies'),(237974,237971,'Pomarea mendozae mira','subspecies'),(237975,237971,'Pomarea mendozae motanensis','subspecies'),(237976,237971,'Pomarea mendozae nukuhivae','no rank'),(237977,121424,'Pomarea whitneyi','species'),(237978,121424,'Pomarea nigra','species'),(237979,28376,'Anolis longitibialis','species'),(237980,28376,'Anolis armouri','species'),(237981,28376,'Anolis whitemani','species'),(237982,28376,'Anolis shrevei','species'),(237983,28376,'Anolis haetianus','species'),(237984,138704,'Lonchophylla chocoana','species'),(237985,122330,'Darevskia rostombekovi','species'),(237986,56632,'Adenia sp. Gilbert 9135','species'),(237987,3683,'Dilkea','genus'),(237988,237987,'Dilkea sp. Gilbert 9246','species'),(237990,122330,'Darevskia sp. ros3','species'),(237991,122330,'Darevskia chlorogaster','species'),(237992,122330,'Darevskia szczerbaki','species'),(237993,122330,'Darevskia dryada','species'),(237994,39107,'Archboldomys','genus'),(237995,237994,'Archboldomys luzonensis','species'),(237996,237994,'Archboldomys musseri','species'),(237997,39107,'Chrotomys','genus'),(237998,237997,'Chrotomys gonzalesi','species'),(237999,39107,'Rhynchomys','genus'),(238000,237999,'Rhynchomys isarogensis','species'),(238001,39107,'Apomys','genus'),(238002,238001,'Apomys datae','species'),(238003,238001,'Apomys gracilostris','species'),(238004,238001,'Apomys hylocoetes','species'),(238005,238001,'Apomys insignis','species'),(238006,238001,'Apomys microdon','species'),(238007,238001,'Apomys musculus','species'),(238008,238001,'Apomys sp. F','species'),(238010,238001,'Apomys sp. AC','species'),(238011,238001,'Apomys sp. B','species'),(238012,1578,'Lactobacillus tucceti','species'),(238013,1578,'Lactobacillus rennini','species'),(238015,1578,'Lactobacillus vini','species'),(238016,35588,'Myxobolus sp. Hungary-EE-2003','species'),(238017,35588,'Myxobolus intimus','species'),(238018,35588,'Myxobolus obesus','species'),(238019,72419,'Euastacus robertsi','species'),(238020,72419,'Euastacus fleckeri','species'),(238021,72419,'Euastacus balanensis','species'),(238022,72419,'Euastacus yigara','species'),(238023,72419,'Euastacus eungella','species'),(238024,72419,'Euastacus monteithorium','species'),(238025,72419,'Euastacus urospinosus','species'),(238026,72419,'Euastacus setosus','species'),(238027,72419,'Euastacus jagara','species'),(238028,72419,'Euastacus maidae','species'),(238029,72419,'Euastacus sulcatus','species'),(238030,208557,'Pasteuria nishizawae str. North American','no rank'),(238031,238032,'Elopichthys bambusa','species'),(238032,7953,'Elopichthys','genus'),(238033,7953,'Luciobrama','genus'),(238034,238033,'Luciobrama macrocephalus','species'),(238035,203686,'Theileria sp. China (cattle)','species'),(238036,146807,'Hypoplectrus sp. \'blue\' MLR-2003','species'),(238037,146807,'Hypoplectrus sp. \'tan\' MLR-2003','species'),(238038,197785,'Heterosaccus californicus','species'),(238039,51649,'Sacculina sinensis','species'),(238040,51649,'Sacculina confragosa','species'),(238041,38011,'Polyascus','genus'),(238042,238041,'Polyascus polygenea','species'),(238043,238041,'Polyascus gregaria','species'),(238044,37911,'Loxothylacus panopaei','species'),(238045,51649,'Sacculina leptodiae','species'),(238046,238041,'Polyascus plana','species'),(238047,38011,'Bosmaella','genus'),(238048,238047,'Bosmaella japonica','species'),(238049,75035,'Prionurus scalprum','species'),(238050,12912,'Acanthurus blochii','species'),(238051,12912,'Acanthurus dussumieri','species'),(238052,12912,'Acanthurus nubilus','species'),(238053,12912,'Acanthurus olivaceus','species'),(238054,75027,'Naso annulatus','species'),(238055,75027,'Naso brevirostris','species'),(238056,75027,'Naso caeruleacauda','species'),(238057,75027,'Naso caesius','species'),(238058,75027,'Naso elegans','species'),(238059,75027,'Naso fageni','species'),(238060,75027,'Naso lopezi','species'),(238061,75027,'Naso maculatus','species'),(238062,75027,'Naso mcdadei','species'),(238063,75027,'Naso minor','species'),(238064,75027,'Naso reticulatus','species'),(238065,75027,'Naso thynnoides','species'),(238066,75027,'Naso tonganus','species'),(238067,75027,'Naso vlamingii','species'),(238068,75027,'Naso sp. 1-SOK-2003','species'),(238069,3688,'Saliceae','tribe'),(238070,3688,'Flacourtieae','tribe'),(238071,3688,'Samydeae','tribe'),(238072,3688,'Homalieae','tribe'),(238073,3688,'Scolopieae','tribe'),(238074,3688,'Prockieae','tribe'),(238075,3688,'Abatieae','tribe'),(238076,3688,'Bembicieae','tribe'),(238078,3688,'Salicaceae incertae sedis','no rank'),(238079,112800,'Acharieae','tribe'),(238080,112800,'Pangieae','tribe'),(238081,112800,'Lindackerieae','tribe'),(238082,112800,'Erythrospermeae','tribe'),(238083,290184,'Cryptanaerobacter phenolicus','species'),(238084,5351,'Ampulloclitocybe','genus'),(238085,5351,'Lichenomphalia','genus'),(238086,77330,'Helicotropis linearis var. linearis','varietas'),(238087,77330,'Vigna linearis var. latifolia','varietas'),(238088,35086,'Neogregarinorida','order'),(238089,238088,'Lipotrophidae','family'),(238093,238088,'Syncystidae','family'),(238095,238089,'Mattesia','genus'),(238096,238095,'Mattesia geminata','species'),(238097,238095,'Mattesia sp. SV-2003','species'),(238099,40054,'Epizootic hemorrhagic disease virus 4','no rank'),(238100,40054,'Epizootic hemorrhagic disease virus 5','no rank'),(238101,40054,'Epizootic hemorrhagic disease virus 6','no rank'),(238102,40054,'Epizootic hemorrhagic disease virus 7','no rank'),(238103,40054,'Epizootic hemorrhagic disease virus 8','no rank'),(238105,384907,'Allobates aff. marchesianus MNHN 2000-651','species'),(238106,479886,'Anomaloglossus baeobatrachus','species'),(238107,479886,'Anomaloglossus degranvillei','species'),(238108,479887,'Rheobates palmatus','species'),(238109,44367,'Colostethus sp. MNHN 1995-9454','species'),(238110,479886,'Anomaloglossus stepheni','species'),(238111,490056,'Hyloxalus subpunctatus','species'),(238112,384907,'Allobates zaparo','species'),(238113,43470,'Dendrobates aff. azureus CFBH 4203','species'),(238114,43470,'Dendrobates azureus','species'),(238115,1004436,'Ranitomeya duellmani','species'),(238116,1004433,'Adelphobates galactonotus','species'),(238117,1004434,'Minyobates steyermarki','species'),(238118,92727,'Epipedobates sp. CBF 3900','species'),(238119,47563,'Leptodactylus fuscus','species'),(238120,187288,'Mannophryne sp. ULABG 4458','species'),(238121,384907,'Allobates aff. marchesianus MNHN 2000-653','species'),(238122,384907,'Allobates aff. marchesianus \'Saul\'','species'),(238124,279888,'Symbiodinium sp. ex Montipora spongodes','species'),(238125,279888,'Symbiodinium sp. ex Montipora capricornis','species'),(238126,279888,'Symbiodinium sp. ex Montipora digitata','species'),(238127,279888,'Symbiodinium sp. ex Montipora sp. 1','species'),(238128,279888,'Symbiodinium sp. ex Montipora cactus','species'),(238129,279888,'Symbiodinium sp. ex Montipora danae','species'),(238130,187288,'Mannophryne sp. ULABG 4481','species'),(238131,187288,'Mannophryne sp. ULABG 4465','species'),(238132,187288,'Mannophryne sp. ULABG 4453','species'),(238133,410361,'Mantella cf. betsileo MV-2003','species'),(238134,410589,'Mantidactylus ambreensis','species'),(238135,384923,'Aromobates sp. ULABG 4445','species'),(238136,93484,'Telmatobius simonsi','species'),(238196,85006,'environmental samples','no rank'),(238197,238196,'uncultured Micrococcineae bacterium','species'),(238198,119045,'environmental samples','no rank'),(238199,238198,'uncultured Methylobacteriaceae bacterium','species'),(238200,570,'Klebsiella sp. P4','species'),(238201,547,'environmental samples','no rank'),(238202,238201,'uncultured Enterobacter sp.','species'),(238203,410361,'Mantella cf. betsileo MV-65','species'),(238204,410361,'Mantella cf. betsileo \'Ankarana\'','species'),(238205,410361,'Mantella cf. betsileo \'Morondava\'','species'),(238206,410361,'Mantella cf. betsileo RAN58589','species'),(238207,410361,'Mantella cf. betsileo RAN58089','species'),(238208,410361,'Mantella cf. betsileo \'Kirindy\'','species'),(238209,1562,'Desulfotomaculum sp. MPNeg1','species'),(238210,5873,'Theileria separata','species'),(238211,338,'Xanthomonas sp. PSD-2','species'),(238213,28453,'Sphingobacterium sp. PSD-6','species'),(238214,33882,'Microbacterium sp. SD-9','species'),(238215,286,'Pseudomonas sp. SD-10','species'),(238216,1386,'Bacillus sp. STR-Y-O','species'),(238217,96999,'Ptychochromis grandidieri','species'),(238218,96999,'Ptychochromis inornatus','species'),(238219,96999,'Ptychochromis oligacanthus','species'),(238220,50900,'Ptychochromoides katria','species'),(238221,50900,'Ptychochromoides vondrozo','species'),(238222,80771,'Paratilapia sp. \'manombo\'','species'),(238224,50898,'Paretroplus maculatus','species'),(238225,50898,'Paretroplus maromandia','species'),(238226,50898,'Paretroplus dambabe','species'),(238227,50898,'Paretroplus menarambo','species'),(238228,50898,'Paretroplus kieneri','species'),(238229,50898,'Paretroplus cf. kieneri','species'),(238230,50898,'Paretroplus damii','species'),(238231,50898,'Paretroplus nourissati','species'),(238232,50795,'Etroplus suratensis','species'),(238233,63167,'Heros severus','species'),(238234,50736,'Crenicichla alta','species'),(238235,61806,'Satanoperca leucosticta','species'),(238236,8126,'Tilapia sp. \'Tilapmno\'','species'),(238237,163620,'Diplotaxodon sp. Degbf','species'),(238238,8121,'Haplochromis sp. \'silver bullet\'','species'),(238239,61808,'Pomacentrus sp. \'Pomablue\'','species'),(238240,6423,'Lamellibrachia luymesi','species'),(238241,535,'Chromobacterium sp. C-61','species'),(238242,156229,'Karenia umbella','species'),(238243,3934,'Chamerion','genus'),(238244,66734,'Stenocarpella','genus'),(238245,238244,'Stenocarpella maydis','species'),(238246,203937,'Calylophus berlandieri','species'),(238247,203939,'Camissonia andina','species'),(238249,203939,'Camissonia californica','species'),(238250,203939,'Camissonia campestris','species'),(238251,203939,'Camissonia cheiranthifolia','species'),(238252,203939,'Camissonia claviformis','species'),(238253,203939,'Camissonia crassifolia','species'),(238254,203939,'Camissonia graciliflora','species'),(238255,203939,'Camissonia kernensis','species'),(238256,203939,'Camissonia minor','species'),(238257,203939,'Camissonia nevadensis','species'),(238258,203939,'Camissonia ovata','species'),(238259,203939,'Camissonia pterosperma','species'),(238260,203939,'Camissonia refracta','species'),(238261,203939,'Camissonia subacaulis','species'),(238262,203939,'Camissonia tanacetifolia','species'),(238263,3935,'Clarkia affinis','species'),(238264,3935,'Clarkia imbricata','species'),(238265,3935,'Clarkia pulchella','species'),(238266,203942,'Gaura boquillensis','species'),(238267,203942,'Gaura demareei','species'),(238268,203942,'Gaura drummondii','species'),(238269,203942,'Gaura hexandra','species'),(238270,238269,'Gaura hexandra subsp. gracilis','subspecies'),(238271,238269,'Gaura hexandra subsp. hexandra','subspecies'),(238272,203942,'Gaura macrocarpa','species'),(238273,203942,'Gaura parviflora','species'),(238274,203942,'Gaura villosa','species'),(238275,13111,'Lopezia laciniata','species'),(238276,13111,'Lopezia lopezioides','species'),(238277,13111,'Lopezia racemosa','species'),(238278,13118,'Ludwigia ravenii','species'),(238279,3939,'Oenothera acutissima','species'),(238280,3939,'Oenothera affinis','species'),(238281,3939,'Oenothera albicaulis','species'),(238282,3939,'Oenothera caespitosa','species'),(238283,3939,'Oenothera canescens','species'),(238284,3939,'Oenothera deltoides','species'),(238285,3939,'Oenothera flava','species'),(238286,3939,'Oenothera havardii','species'),(238287,3939,'Oenothera heterophylla','species'),(238288,3939,'Oenothera laciniata','species'),(238289,3939,'Oenothera linifolia','species'),(238290,3939,'Oenothera macrosceles','species'),(238291,3939,'Oenothera maysillesii','species'),(238292,3939,'Oenothera multicaulis','species'),(238293,3939,'Oenothera neomexicana','species'),(238294,3939,'Oenothera pallida','species'),(238295,3939,'Oenothera primiveris','species'),(238296,3939,'Oenothera psammophila','species'),(238297,3939,'Oenothera pubescens','species'),(238298,3939,'Oenothera rosea','species'),(238299,3939,'Oenothera stubbei','species'),(238300,3939,'Oenothera tetraptera','species'),(238301,3939,'Oenothera tubifera','species'),(238302,3939,'Oenothera xylocarpa','species'),(238419,176345,'Echinospartum horridum','species'),(238474,37203,'Ptilophora leliaertii','species'),(238475,176345,'Echinospartum ibericum','species'),(238476,49818,'Genista aspalathoides','species'),(238477,49818,'Genista berberidea','species'),(238478,49818,'Genista carpetana','species'),(238479,49818,'Genista cinerascens','species'),(238480,49820,'Genista cinerea subsp. ausetana','subspecies'),(238481,49820,'Genista cinerea subsp. cinerea','subspecies'),(238482,49820,'Genista cinerea subsp. murcica','subspecies'),(238483,49820,'Genista cinerea subsp. speciosa','subspecies'),(238484,49818,'Genista cupanii','species'),(238485,123904,'Genista dorycnifolia subsp. dorycnifolia','subspecies'),(238486,123904,'Genista dorycnifolia subsp. grosii','subspecies'),(238487,49818,'Genista falcata','species'),(238488,49818,'Genista hirsuta','species'),(238489,238488,'Genista hirsuta subsp. hirsuta','subspecies'),(238490,238488,'Genista hirsuta subsp. lanuginosa','subspecies'),(238491,49818,'Genista hispanica','species'),(238492,238491,'Genista hispanica subsp. hispanica','subspecies'),(238493,49818,'Genista hystrix','species'),(238494,238493,'Genista hystrix subsp. hystrix','subspecies'),(238495,238493,'Genista hystrix subsp. legionensis','subspecies'),(238496,49818,'Genista longipes','species'),(238497,238496,'Genista longipes subsp. longipes','subspecies'),(238498,49818,'Genista majorica','species'),(238499,49818,'Genista micrantha','species'),(238500,49818,'Genista obtusiramea','species'),(238501,49818,'Genista pilosa','species'),(238502,49818,'Genista polyanthos','species'),(238503,49818,'Genista pseudopilosa','species'),(238504,49818,'Genista pumila','species'),(238505,238504,'Genista pumila subsp. pumila','subspecies'),(238506,238504,'Genista pumila subsp. rigidissima','subspecies'),(238507,49818,'Genista quadriflora','species'),(238508,49818,'Genista sanabrensis','species'),(238509,49818,'Genista scorpius','species'),(238510,49818,'Genista sericea','species'),(238511,49818,'Genista sylvestris','species'),(238512,238511,'Genista sylvestris subsp. dalmatica','subspecies'),(238513,49818,'Genista teretifolia','species'),(238514,49818,'Genista tournefortii','species'),(238515,238514,'Genista tournefortii subsp. tournefortii','subspecies'),(238516,49818,'Genista triacanthos','species'),(238517,238516,'Genista triacanthos subsp. triacanthos','subspecies'),(238518,49818,'Genista tridens','species'),(238519,238518,'Genista tridens subsp. tridens','subspecies'),(238520,175404,'Genista umbellata subsp. equisetiformis','subspecies'),(238521,175404,'Genista umbellata subsp. umbellata','subspecies'),(238522,49818,'Genista valdes-bermejoi','species'),(238523,49818,'Genista valentina','species'),(238524,49818,'Genista versicolor','species'),(238525,163729,'Hesperolaburnum','genus'),(238526,238525,'Hesperolaburnum platycarpum','species'),(238527,49810,'Genista tridentata subsp. lasiantha','subspecies'),(238528,7490,'Trichogramma confusum','species'),(238529,26339,'Onira','genus'),(238530,238529,'Onira unguiculata','species'),(238531,26339,'Cyanixia','genus'),(238532,238531,'Cyanixia socotrana','species'),(238533,58947,'Crocosmia mathewsiana','species'),(238534,26339,'Devia','genus'),(238535,238534,'Devia xeromorpha','species'),(238536,26339,'Duthiastrum','genus'),(238537,238536,'Duthiastrum linifolium','species'),(238538,26339,'Xenoscapa','genus'),(238539,238538,'Xenoscapa fistulosa','species'),(238540,246875,'Algoriphagus antarcticus','species'),(238541,953,'Wolbachia endosymbiont of Pthirus pubis','species'),(238542,374,'Bradyrhizobium sp. Pp3a.1','species'),(238543,374,'Bradyrhizobium sp. Dr4a.7','species'),(238544,374,'Bradyrhizobium sp. Pp2-4','species'),(238545,48861,'Peltigera sp. Goffinet 6302','species'),(238546,48861,'Peltigera sp. Goffinet 3851','species'),(238547,105749,'Kadsura induta','species'),(238548,105749,'Kadsura polysperma','species'),(238549,13673,'Schisandra lancifolia','species'),(238550,48861,'Peltigera castanea','species'),(238551,48861,'Peltigera extenuata','species'),(238552,31003,'Hypophthalmus','genus'),(238553,238552,'Hypophthalmus edentatus','species'),(238555,30998,'Sorubim','genus'),(238556,238555,'Sorubim lima','species'),(238557,30998,'Zungaro','genus'),(238558,238557,'Zungaro zungaro','species'),(238559,31006,'Amblydoras','genus'),(238560,238559,'Amblydoras cf. affinis','species'),(238561,238559,'Amblydoras cf. monitor','species'),(238563,238559,'Amblydoras nauticus','species'),(238564,31006,'Hypodoras','genus'),(238565,238564,'Hypodoras forficulatus','species'),(238566,31006,'Physopyxis','genus'),(238567,238566,'Physopyxis lyra','species'),(238568,31006,'Anadoras','genus'),(238569,238568,'Anadoras grypus','species'),(238570,31006,'Megalodoras','genus'),(238571,238570,'Megalodoras uranoscopus','species'),(238572,151303,'Dendrolimus punctatus','species'),(238573,31006,'Lithodoras','genus'),(238574,238573,'Lithodoras dorsalis','species'),(238575,31006,'Centrodoras','genus'),(238576,238575,'Centrodoras cf. brachiatus','species'),(238577,31006,'Platydoras','genus'),(238578,238577,'Platydoras costatus','species'),(238579,31006,'Rhinodoras','genus'),(238580,238579,'Rhinodoras boehlkei','species'),(238581,238579,'Rhinodoras cf. boehlkei','species'),(238582,238579,'Rhinodoras thomersoni','species'),(238584,238636,'Oxydoras niger','species'),(238585,31006,'Agamyxis','genus'),(238586,238585,'Agamyxis pectinifrons','species'),(238587,238585,'Agamyxis albomaculatus','species'),(238588,31006,'Pterodoras','genus'),(238589,238588,'Pterodoras granulosus','species'),(238590,38106,'Rhopalus','genus'),(238591,238590,'Rhopalus latus','species'),(238592,31006,'Doraops','genus'),(238593,238592,'Doraops zuloagai','species'),(238594,31006,'Doras','genus'),(238595,238594,'Doras carinatus','species'),(238596,7533,'Lygaeinae','subfamily'),(238597,238594,'Doras micropoeus','species'),(238598,238596,'Emphanisis','genus'),(238599,238598,'Emphanisis fuscus','species'),(238600,31006,'Opsodoras','genus'),(238601,245711,'Nemadoras trimaculatus','species'),(238603,245711,'Nemadoras hemipeltis','species'),(238604,245711,'Nemadoras ternetzi','species'),(238605,238600,'Opsodoras sp. GM-2003','species'),(238606,7533,'Cyminae','subfamily'),(238608,7533,'Geocorinae','subfamily'),(238609,31006,'Hassar','genus'),(238610,238609,'Hassar sp. GM-2003','species'),(238611,31006,'Hemidoras','genus'),(238612,238611,'Hemidoras stenopeltis','species'),(238613,7533,'Ischnorhynchinae','subfamily'),(238614,7533,'Pachygronthinae','subfamily'),(238615,238600,'Opsodoras stuebelii','species'),(238616,238611,'Hemidoras morrisi','species'),(238617,7533,'Rhyparochrominae','subfamily'),(238618,31006,'Leptodoras','genus'),(238619,238618,'Leptodoras hasemani','species'),(238620,31006,'Anduzedoras','genus'),(238621,238620,'Anduzedoras oxyrhynchus','species'),(238622,238618,'Leptodoras juruensis','species'),(238623,238618,'Leptodoras acipenserinus','species'),(238624,238618,'Leptodoras sp. 3 GM-2003','species'),(238625,238618,'Leptodoras sp. 1 GM-2003','species'),(238626,238618,'Leptodoras cf. praelongus','species'),(238627,238618,'Leptodoras praelongus','species'),(238628,238618,'Leptodoras linnelli','species'),(238630,7533,'Blissinae','subfamily'),(238631,238618,'Leptodoras cf. copei','species'),(238632,31006,'Trachydoras','genus'),(238633,238632,'Trachydoras nattereri','species'),(238634,7533,'Oxycareninae','subfamily'),(238635,238632,'Trachydoras steindachneri','species'),(238636,31006,'Oxydoras','genus'),(238638,238632,'Trachydoras cf. microstomus','species'),(238639,1312507,'Ossancora punctata','species'),(238640,236391,'Malcinae','subfamily'),(238641,238640,'Malcus','genus'),(238642,31006,'Acanthodoras','genus'),(238643,238642,'Acanthodoras spinosissimus','species'),(238644,238641,'Malcus elongatus','species'),(238645,238642,'Acanthodoras cataphractus','species'),(238646,36998,'Melamphaus','genus'),(238647,238646,'Melamphaus rubrocinctus','species'),(238648,238606,'Ninomimus','genus'),(238649,238648,'Ninomimus flavipes','species'),(238650,644108,'Trachelyopterus','genus'),(238651,238650,'Trachelyopterus cf. galeatus','species'),(238652,236388,'Neides','genus'),(238653,238652,'Neides lushanica','species'),(238654,644108,'Ageneiosus','genus'),(238655,238654,'Ageneiosus ucayalensis','species'),(238656,209985,'Physopelta cincticollis','species'),(238657,186376,'Physomerus','genus'),(238658,238657,'Physomerus grossipes','species'),(238659,236392,'Piesma','genus'),(238660,238659,'Piesma maculata','species'),(238661,644108,'Auchenipterus','genus'),(238662,238661,'Auchenipterus demerarae','species'),(238663,238664,'Auchenipterichthys thoracatus','species'),(238664,644108,'Auchenipterichthys','genus'),(238665,644109,'Tatia','genus'),(238666,238665,'Tatia intermedia','species'),(238667,41703,'Riptortus linearis','species'),(238668,85620,'Primrose virescence phytoplasma','species'),(238669,85635,'Grey dogwood witches\'-broom phytoplasma','species'),(238670,85635,'Leafhopper-borne phytoplasma','species'),(238671,85635,'Apricot aster yellows phytoplasma','species'),(238672,85620,'Plantago virescence phytoplasma','species'),(238673,85620,'Hydrangea phyllody phytoplasma','species'),(238674,85620,'Chrysanthemum yellows phytoplasma','species'),(238675,644108,'Liosomadoras','genus'),(238676,238675,'Liosomadoras morrowi','species'),(238677,238617,'Harmostica','genus'),(238678,238677,'Harmostica hirsuta','species'),(238679,644109,'Centromochlus','genus'),(238680,238679,'Centromochlus heckelii','species'),(238681,42509,'Synodontis sp. GM-2003','species'),(238682,236386,'Eusthenes','genus'),(238683,238682,'Eusthenes sp. QX-2003','species'),(238684,30994,'Henonemus','genus'),(238685,238684,'Henonemus punctatus','species'),(238686,236837,'Urochela sp. QX-2003','species'),(238688,206111,'Bedotia sp. \'Ivoloina\'','species'),(238689,206111,'Bedotia sp. \'Beforana\'','species'),(238690,29278,'Escherichia coli/Mycobacteria shuttle vector pGB9.2','species'),(238691,206111,'Bedotia marojejy','species'),(238692,206111,'Bedotia madagascariensis','species'),(238693,206111,'Bedotia longianalis','species'),(238694,206111,'Bedotia masoala','species'),(238695,7004,'Locusta migratoria migratoria','subspecies'),(238696,7004,'Locusta migratoria tibetensis','subspecies'),(238697,206110,'Rheocles','genus'),(238698,238697,'Rheocles wrightae','species'),(238699,238697,'Rheocles alaotrensis','species'),(238700,238697,'Rheocles derhami','species'),(238701,238697,'Rheocles lateralis','species'),(238702,238697,'Rheocles vatosoa','species'),(238703,123694,'Telmatherinidae','family'),(238704,238703,'Marosatherina','genus'),(238705,238704,'Marosatherina ladigesi','species'),(238706,8075,'Notocheiridae','family'),(238707,238706,'Iso','genus'),(238708,238707,'Iso rhothophilus','species'),(238709,87784,'Atherina hepsetus','species'),(238710,123700,'Teramulus','genus'),(238711,238710,'Teramulus waterloti','species'),(238712,69129,'Atherinomorus sp. WLS-2003','species'),(238713,13024,'Curculio pellitus','species'),(238714,13024,'Curculio humeralis','species'),(238715,13024,'Curculio nasicus','species'),(238716,13024,'Curculio iowensis','species'),(238717,13024,'Curculio sulcatulus','species'),(238718,13024,'Curculio confusor','species'),(238719,13024,'Curculio victoriensis','species'),(238720,13024,'Curculio longidens','species'),(238721,13024,'Curculio elephas','species'),(238722,13024,'Curculio camelliae','species'),(238723,13024,'Curculio sp. A8','species'),(238724,13024,'Curculio sp. 27','species'),(238728,13024,'Curculio nucum','species'),(238729,13024,'Curculio proboscideus','species'),(238730,13024,'Curculio pardalis','species'),(238731,13024,'Curculio scutellaris','species'),(238732,13024,'Curculio salicivorus','species'),(238733,13024,'Curculio sp. 55','species'),(238734,13024,'Curculio undulatus','species'),(238736,32459,'Melanotaenia praecox','species'),(238737,30700,'Cairnsichthys','genus'),(238738,238737,'Cairnsichthys rhombosomoides','species'),(238740,103980,'Atherinops','genus'),(238741,238740,'Atherinops affinis','species'),(238742,461499,'Menidiinae','subfamily'),(238743,238742,'Menidia','genus'),(238744,238743,'Menidia menidia','species'),(238745,1237875,'Micronuclearia','genus'),(238746,238745,'Micronuclearia podoventralis','species'),(238747,7533,'Cryptorhamphinae','subfamily'),(238749,80864,'Diaphorobacter','genus'),(238750,7533,'Orsillinae','subfamily'),(238751,63593,'Stephanopogon','genus'),(238752,33100,'Cosmarium formosulum','species'),(238753,188359,'Cosmarium furcatospermum var. koreanum','varietas'),(238754,31314,'Arthrodesmus','genus'),(238755,238754,'Arthrodesmus validus','species'),(238756,238751,'Stephanopogon colpoda','species'),(238757,7533,'Heterogastrinae','subfamily'),(238758,238751,'Stephanopogon apogon','species'),(238759,238764,'Clathrulinidae','family'),(238760,238759,'Hedriocystis','genus'),(238761,238760,'Hedriocystis reticulata','species'),(238762,238759,'Clathrulina','genus'),(238764,136419,'Desmothoracida','no rank'),(238765,33634,'Actinophryidae','class'),(238766,238765,'Actinosphaerium','genus'),(238767,238766,'Actinosphaerium nucleofilum','species'),(238769,238766,'Actinosphaerium eichhornii','species'),(238770,238765,'Actinophrys','genus'),(238771,238770,'Actinophrys sol','species'),(238772,188956,'Lecythium','genus'),(238773,238772,'Lecythium sp. 3678_261K','species'),(238774,238762,'Clathrulina elegans','species'),(238775,193540,'Pterocystis','genus'),(238776,238775,'Pterocystis sp. Pt3672_28_5','species'),(238777,136419,'Phaeodarea','no rank'),(238779,238777,'Phaeosphaerida','order'),(238780,238779,'Aulosphaeridae','family'),(238781,238780,'Aulosphaera','genus'),(238782,238781,'Aulosphaera trigonopa','species'),(238783,31989,'Pseudorhodobacter','genus'),(238784,5754,'Acanthamoeba jacobsi','species'),(238785,37203,'Ptilophora coppejansii','species'),(238786,238777,'Phaeodendrida','order'),(238787,238786,'Coelodendridae','family'),(238788,238787,'Coelodendrum','genus'),(238789,238788,'Coelodendrum ramosissimum','species'),(238790,238777,'Phaeocystida','order'),(238791,238790,'Aulacanthidae','family'),(238792,238791,'Aulacantha','genus'),(238793,238792,'Aulacantha scolymantha','species'),(238794,65591,'Collozoum inerme','species'),(238795,65585,'Thalassicolla pellucida','species'),(238796,65583,'Thalassophysidae','family'),(238797,238796,'Thalassophysa','genus'),(238798,238797,'Thalassophysa pelagica','species'),(238800,114277,'Rickettsia asiatica','species'),(238801,114277,'Rickettsia sp. IO-25','species'),(238802,114277,'Rickettsia sp. IP-2','species'),(238803,114277,'Rickettsia sp. Hf332','species'),(238804,114277,'Rickettsia sp. Hl550','species'),(238805,114277,'Rickettsia sp. Io137','species'),(238806,114277,'Rickettsia sp. Hj126','species'),(238807,114277,'Rickettsia sp. Hf187','species'),(238808,114277,'Rickettsia sp. Hf151','species'),(238809,114277,'Rickettsia sp. Ip382','species'),(238810,114277,'Rickettsia sp. In56','species'),(238811,114277,'Rickettsia sp. Io123','species'),(238812,114277,'Rickettsia sp. Hf2','species'),(238813,1562,'Desulfotomaculum sp. Ox39','species'),(238814,22,'Shewanella sp. GA-22','species'),(238815,5637,'Polyporus cf. radicatus TENN59572','species'),(238816,71886,'Hohenbuehelia sp. TENN59567','species'),(238817,46607,'Maporal virus','no rank'),(238818,151293,'Tricholomopsis cf. decora TENN59574','species'),(238819,5351,'Trogia','genus'),(238820,238819,'Trogia sp. TENN59571','species'),(238821,13819,'Cryptogramma','genus'),(238822,238821,'Cryptogramma brunoniana','species'),(238823,32171,'Onychium plumosum','species'),(238824,37456,'Cheilanthes niphobola','species'),(238825,37456,'Cheilanthes argentea','species'),(238826,37456,'Cheilanthes albomarginata','species'),(238827,37456,'Cheilanthes kuhnii','species'),(238828,37456,'Cheilanthes insignis','species'),(238829,32171,'Onychium tenuifrons','species'),(238830,32171,'Onychium contiguum','species'),(238833,76500,'Schoenoplectus pungens','species'),(238834,1485,'Clostridium estertheticum','species'),(238835,55155,'Petaurista xanthotis','species'),(238836,22,'Shewanella donghaensis','species'),(238837,8092,'Hemilepidotus','genus'),(238838,238837,'Hemilepidotus gilberti','species'),(238839,8095,'Myoxocephalus polyacanthocephalus','species'),(238840,34818,'Glyptocephalus stelleri','species'),(238841,206111,'Bedotia sp. \'Ranomafana\'','species'),(238842,34446,'Crinipellis brasiliensis','species'),(238843,206111,'Bedotia sp. \'Antalaha\'','species'),(238844,206111,'Bedotia sp. \'Sambava\'','species'),(238845,28327,'Murine rotavirus EMcN','no rank'),(238846,206111,'Bedotia sp. \'Manombo\'','species'),(238847,206111,'Bedotia sp. \'Vevembe\'','species'),(238848,206111,'Bedotia sp. \'Betampona\'','species'),(238849,206111,'Bedotia sp. \'Karianga\'','species'),(238850,206111,'Bedotia sp. \'Mahanara\'','species'),(238851,141920,'Reticulitermes sp. \'Ravenna\'','species'),(238852,141920,'Reticulitermes sp. \'Lecce\'','species'),(238853,141920,'Reticulitermes sp. \'Galatina\'','species'),(238854,329380,'Synechococcus phage S-PM2','species'),(238855,98126,'Garrulax canorus','species'),(238856,238855,'Garrulax canorus canorus','subspecies'),(238857,238855,'Garrulax canorus owstoni','subspecies'),(238859,98126,'Garrulax poecilorhynchus','species'),(238860,8295,'Ambystoma barbouri','species'),(238861,238859,'Garrulax poecilorhynchus poecilorhynchus','subspecies'),(238862,238859,'Garrulax poecilorhynchus berthemyi','subspecies'),(238863,98126,'Garrulax chinensis','species'),(238865,141920,'Reticulitermes sp. \'Verona\'','species'),(238866,43596,'Holbrookia approximans','species'),(238867,205004,'Blastocystis sp. AFJ96-T8','species'),(238868,205004,'Blastocystis sp. AFJ96-U12','species'),(238869,205004,'Blastocystis sp. AFJ96-H1','species'),(238870,205004,'Blastocystis sp. AFJ96-H12','species'),(238871,12967,'Blastocystis geocheloni','species'),(238872,1578,'Lactobacillus sp. GV6','species'),(238873,33687,'Amblyospora salinaria','species'),(238874,469895,'Trichotuzetia','genus'),(238875,238874,'Trichotuzetia guttata','species'),(238876,65496,'Actinoalloteichus alkalophilus','species'),(238877,1883,'Streptomyces sannurensis','species'),(238878,2013,'Nocardiopsis sp. DSM 44659','species'),(238879,2013,'Nocardiopsis benisuefensis','species'),(238880,47563,'Leptodactylus gracilis','species'),(238881,238880,'Leptodactylus gracilis gracilis','subspecies'),(238882,238880,'Leptodactylus gracilis delattini','subspecies'),(238883,33651,'Bicosoecidae','family'),(238884,33651,'Cafeteriaceae','family'),(238885,47563,'Leptodactylus plaumanni','species'),(238892,169967,'Vibrio phage VP16T','no rank'),(238893,169967,'Vibrio phage VP16C','no rank'),(238894,947476,'Chorispora','genus'),(238895,238894,'Chorispora bungeana','species'),(238896,37471,'Cyrtophoria','subclass'),(238897,238896,'Chlamydodontida','order'),(238898,238896,'Dysteriida','order'),(238899,238897,'Chlamydodontidae','family'),(238900,238899,'Chlamydodon','genus'),(238901,238900,'Chlamydodon excocellatus','species'),(238902,238900,'Chlamydodon triquetrus','species'),(238903,238898,'Dysteriidae','family'),(238904,238903,'Dysteria','genus'),(238905,238904,'Dysteria sp. 1','species'),(238906,238904,'Dysteria sp. 2','species'),(238907,163660,'Prodiscophrya','genus'),(238909,238907,'Prodiscophrya sp. OOS-2003','species'),(238910,163658,'Ephelota sp. OOS-2003','species'),(238911,189971,'Clostridiaceae bacterium rennanqilyf1','species'),(238912,189971,'Clostridiaceae bacterium rennanqilyf12','species'),(238913,1578,'Lactobacillus sp. rennanqilyf13','species'),(238914,1578,'Lactobacillus sp. rennanqilyf9','species'),(238915,1578,'Lactobacillus sp. rennanqilyf8','species'),(238916,1578,'Lactobacillus sp. rennanqilyf7','species'),(238917,1578,'Lactobacillus sp. rennanqilyf4','species'),(238918,5314,'Ganoderma sp. LO-1','species'),(238919,5314,'Ganoderma sp. PM-1','species'),(238920,5314,'Ganoderma sp. DAR73779','species'),(238921,5314,'Ganoderma cupreum','species'),(238922,5314,'Ganoderma incrassatum','species'),(238923,34444,'Lactarius vinosus','species'),(238924,34444,'Lactarius serifluus','species'),(238925,41629,'Saussurea cf. tatsienensis Liu 1016','species'),(238926,41629,'Saussurea cf. tatsienensis Liu 1022','species'),(238927,41629,'Saussurea cf. tatsienensis Liu 1077','species'),(238928,41629,'Saussurea cf. tatsienensis Liu 1233','species'),(238929,41629,'Saussurea acuminata','species'),(238930,41629,'Saussurea amara','species'),(238931,41629,'Saussurea bella','species'),(238932,41629,'Saussurea bracteata','species'),(238933,41629,'Saussurea brunneopilosa','species'),(238934,41629,'Saussurea ceterach','species'),(238935,41629,'Saussurea chingiana','species'),(238936,41629,'Saussurea coriacea','species'),(238937,41629,'Saussurea davurica','species'),(238938,41629,'Saussurea depsangensis','species'),(238939,41629,'Saussurea erubescens','species'),(238940,41629,'Saussurea globosa','species'),(238941,41629,'Saussurea gnaphalodes','species'),(238942,41629,'Saussurea hieracioides','species'),(238943,41629,'Saussurea hookeri','species'),(238944,41629,'Saussurea iodostegia','species'),(238945,41629,'Saussurea katochaete','species'),(238946,41629,'Saussurea kingii','species'),(238947,41629,'Saussurea nematolepis','species'),(238948,41629,'Saussurea obvallata','species'),(238949,41629,'Saussurea parviflora','species'),(238950,41629,'Saussurea polycolea','species'),(238951,41629,'Saussurea polypodioides','species'),(238952,41629,'Saussurea qinghaiensis','species'),(238953,41629,'Saussurea rhytidocarpa','species'),(238954,41629,'Saussurea stella','species'),(238955,41629,'Saussurea subulata','species'),(238956,41629,'Saussurea superba','species'),(238957,41629,'Saussurea tatsienensis','species'),(238958,41629,'Saussurea thomsonii','species'),(238959,41629,'Saussurea thoroldii','species'),(238960,41629,'Saussurea tibetica','species'),(238961,41629,'Saussurea umbrosa','species'),(238962,41629,'Saussurea yunnanensis','species'),(238963,238950,'Saussurea polycolea var. acutisquama','varietas'),(238964,1817,'Nocardia xishanensis','species'),(238965,150080,'Human calicivirus NV/CCS207/1995/VE','no rank'),(238966,150080,'Human calicivirus NV/CCS215/1996/VE','no rank'),(238967,150080,'Human calicivirus NV/CCS14/1997/VE','no rank'),(238968,150080,'Human calicivirus NV/CCS17/1997/VE','no rank'),(238969,150080,'Human calicivirus NV/CCS21/1997/VE','no rank'),(238970,150080,'Human calicivirus NV/CCS227/1998/VE','no rank'),(238971,150080,'Human calicivirus NV/BQT648/2000/VE','no rank'),(238972,150080,'Human calicivirus NV/CCS39/1998/VE','no rank'),(238973,280756,'Sapovirus Hu/CCS24/1997/VE','no rank'),(238975,86620,'Usnea antarctica','species'),(238976,172638,'Punctelia subpraesignis','species'),(238977,4107,'Solanum pectinatum','species'),(238978,4107,'Solanum palinacanthum','species'),(238979,4107,'Solanum tenuispinum','species'),(238980,4107,'Solanum acerifolium','species'),(238981,4107,'Solanum felinum','species'),(238982,4107,'Solanum robustum','species'),(238983,4107,'Solanum stagnale','species'),(238984,190695,'Myiarchus semirufus','species'),(238985,190695,'Myiarchus yucatanensis','species'),(238986,190695,'Myiarchus venezuelensis','species'),(238987,190695,'Myiarchus crinitus','species'),(238988,190695,'Myiarchus stolidus','species'),(238989,190695,'Myiarchus sagrae','species'),(238990,190695,'Myiarchus validus','species'),(238991,2420,'Thermosipho atlanticus','species'),(238992,204376,'Pseudopterogorgia australiensis','species'),(238993,37507,'Leptogorgia pulcherrima','species'),(238994,37507,'Leptogorgia piccola','species'),(238995,37507,'Leptogorgia punicea','species'),(238996,44822,'Microcystis viridis UAM260','no rank'),(238997,1125,'Microcystis sp. UAM241','species'),(238998,1126,'Microcystis aeruginosa UAM254','no rank'),(238999,1126,'Microcystis aeruginosa UAM253','no rank'),(239000,75560,'Microcystis novacekii UAM259','no rank'),(239001,75560,'Microcystis novacekii UAM257','no rank'),(239002,75560,'Microcystis novacekii UAM247','no rank'),(239003,75560,'Microcystis novacekii UAM258','no rank'),(239004,109615,'Microcystis flos-aquae UAM242','no rank'),(239005,109615,'Microcystis flos-aquae UAM243','no rank'),(239006,109615,'Microcystis flos-aquae UAM255','no rank'),(239007,109615,'Microcystis flos-aquae UAM246','no rank'),(239008,109615,'Microcystis flos-aquae UAM256','no rank'),(239010,37507,'Leptogorgia alba','species'),(239011,37507,'Leptogorgia hebes','species'),(239012,55452,'Egeria najas','species'),(239013,37507,'Leptogorgia violetta','species'),(239014,37507,'Leptogorgia styx','species'),(239015,37507,'Leptogorgia gilchristi','species'),(239022,37507,'Leptogorgia dichotoma','species'),(239023,37507,'Leptogorgia labiata','species'),(239024,37507,'Leptogorgia violacea','species'),(239025,37507,'Leptogorgia cuspidata','species'),(239026,37507,'Leptogorgia ramulus','species'),(239027,37507,'Leptogorgia gracilis','species'),(239028,37507,'Leptogorgia sylvanae','species'),(239029,37507,'Leptogorgia barbadensis','species'),(239032,76337,'Thalassoma ascensionis','species'),(239033,76337,'Thalassoma newtoni','species'),(239034,76337,'Thalassoma noronhanum','species'),(239036,76337,'Thalassoma sanctaehelenae','species'),(239037,8248,'Gomphosus caeruleus','species'),(239038,51788,'Halichoeres semicinctus','species'),(239039,76337,'Thalassoma amblycephalum','species'),(239040,76337,'Thalassoma ballieui','species'),(239041,1883,'Streptomyces sp. MSU 2110','species'),(239042,76337,'Thalassoma cupido','species'),(239043,76337,'Thalassoma duperrey','species'),(239044,76337,'Thalassoma genivittatum','species'),(239045,76337,'Thalassoma hebraicum','species'),(239046,76337,'Thalassoma jansenii','species'),(239047,76337,'Thalassoma loxum','species'),(239048,76337,'Thalassoma lucasanum','species'),(239049,76337,'Thalassoma lutescens','species'),(239050,139960,'Thozetella','genus'),(239051,239050,'Thozetella boonjiensis','species'),(239052,239050,'Thozetella acerosa','species'),(239053,239050,'Thozetella queenslandica','species'),(239054,239050,'Thozetella falcata','species'),(239055,239050,'Thozetella gigantea','species'),(239056,76337,'Thalassoma robertsoni','species'),(239057,76337,'Thalassoma rueppellii','species'),(239058,76337,'Thalassoma septemfasciata','species'),(239059,76337,'Thalassoma trilobatum','species'),(239060,76337,'Thalassoma virens','species'),(239061,953,'Wolbachia endosymbiont of Echinophthirius horridus','species'),(239062,89443,'mycorrhizal fungal sp. L1D','species'),(239063,89443,'mycorrhizal fungal sp. L1I','species'),(239064,89443,'mycorrhizal fungal sp. F1Y','species'),(239065,89443,'mycorrhizal fungal sp. L0A','species'),(239071,49928,'bovine rumen bacterium niuC10','species'),(239072,49928,'bovine rumen bacterium niuO14','species'),(239073,49928,'bovine rumen bacterium niuC11','species'),(239074,49928,'bovine rumen bacterium niuC14','species'),(239075,49928,'bovine rumen bacterium niuD4','species'),(239076,49928,'bovine rumen bacterium niuO6','species'),(239077,49928,'bovine rumen bacterium niuO10','species'),(239078,49928,'bovine rumen bacterium SNU-NiuO16','species'),(239079,49928,'bovine rumen bacterium niuO17','species'),(239080,49928,'bovine rumen bacterium niuO25','species'),(239081,49928,'bovine rumen bacterium niuO28','species'),(239082,49928,'bovine rumen bacterium niuC5','species'),(239083,49928,'bovine rumen bacterium niuC20','species'),(239084,49928,'bovine rumen bacterium niuC23','species'),(239085,49928,'bovine rumen bacterium niuD2','species'),(239086,3603,'Vitis quinquangularis','species'),(239087,39567,'Opsariichthys pachycephalus','species'),(239088,49928,'human intestinal bacterium julong 601','species'),(239089,8139,'Oreochromis aureus x Oreochromis niloticus','species'),(239090,6316,'Ostertagia nianqingtanggulansis','species'),(239091,108474,'Spiculopteragia boehmi','species'),(239092,6288,'Haemonchus longistipes','species'),(239093,127399,'Agromyzinae','subfamily'),(239094,127400,'Chromatomyia','genus'),(239095,239094,'Chromatomyia horticola','species'),(239096,45669,'Salinicoccus marinus','species'),(239097,93368,'Pseudaminobacter sp. mp-1','species'),(239098,507,'Alcaligenes sp. mp-2','species'),(239100,234,'Brucella sp. mp-7','species'),(239101,202692,'Climacocystis borealis','species'),(239102,528,'Ochrobactrum sp. mp-3','species'),(239103,528,'Ochrobactrum sp. mp-4','species'),(239104,528,'Ochrobactrum sp. mp-5','species'),(239105,528,'Ochrobactrum sp. mp-6','species'),(239106,528,'unclassified Ochrobactrum','no rank'),(239107,29278,'Cloning vector pT3','species'),(239108,121871,'Haloterrigena turpansis','species'),(239109,247723,'Inocybe terrigena','species'),(239110,247723,'Inocybe leucoblema','species'),(239111,104351,'Crepidotus cf. applanatus PBM 717','species'),(239112,34451,'Cortinarius aureifolius','species'),(239113,165585,'Inocybe cf. hirsuta var. maxima PBM 1066','varietas'),(239114,247722,'Auritella geoaustralis','species'),(239115,71953,'Inocybe sp. PBM 2337','species'),(239116,181882,'Flammulaster sp. PBM 1871','species'),(239117,34451,'Cortinarius croceus','species'),(239118,34451,'Cortinarius fibrillosus','species'),(239119,165595,'Phaeomarasmius proximans','species'),(239120,71953,'Inocybe calamistrata','species'),(239121,71953,'Inocybe calamistratoides','species'),(239122,71953,'Inocybe misakaensis','species'),(239123,71953,'Inocybe umbrinella','species'),(239124,71953,'Inocybe lanatodisca','species'),(239125,71953,'Inocybe fastigiella','species'),(239126,71953,'Inocybe adaequata','species'),(239127,247723,'Inocybe agardhii','species'),(239128,144725,'Bombus volucelloides','species'),(239129,207633,'Bombus morrisoni','species'),(239130,28653,'Bombus citrinus','species'),(239131,144703,'Bombus vagans','species'),(239132,83319,'Meliponula','genus'),(239133,239132,'Meliponula bocandei','species'),(239134,135706,'Xylocopa amamensis','species'),(239135,117237,'Centris cockerelli','species'),(239136,189774,'Chloroflexi genomosp. P1','species'),(239137,95818,'candidate division TM7 genomosp. P1','species'),(239138,838,'Prevotella genomosp. P6','species'),(239139,724,'Haemophilus genomosp. P1','species'),(239140,742010,'Dolomiaea','genus'),(239141,239140,'Dolomiaea tibetica','species'),(239142,28017,'Dicranemataceae','family'),(239143,239142,'Dicranema','genus'),(239144,239143,'Dicranema revolutum','species'),(239145,81591,'Chrysymenia procumbens','species'),(239147,173459,'Predaea feldmannii','species'),(239149,38367,'Schizymenia sp. 1','species'),(239150,38367,'Schizymenia sp. 2','species'),(239151,38367,'Schizymenia sp. 3','species'),(239152,2772,'Gastroclonium subarticulatum','species'),(239154,31454,'Grateloupia sp. Culebra-4/99','species'),(239155,2794,'Rhodymenia skottsbergii','species'),(239156,81606,'Gelidiopsis sp. Calerita-10/99','species'),(239157,39625,'Champia compressa','species'),(239158,28017,'Corynomorphaceae','family'),(239159,239158,'Corynomorpha','genus'),(239160,239159,'Corynomorpha clavata','species'),(239161,38377,'Sebdenia integra','species'),(239162,197836,'Platoma chrysymenioides','species'),(239163,38532,'Titanophora pikeana','species'),(239164,38532,'Titanophora incrustans','species'),(239165,173459,'Predaea pusilla','species'),(239166,197836,'Platoma sp. BBG-2003','species'),(239168,173458,'Nemastoma','genus'),(239169,239168,'Nemastoma canariense','species'),(239170,31396,'Pseudolithophyllum','genus'),(239171,239170,'Pseudolithophyllum muricatum','species'),(239172,160482,'Protoglossum sp. T18932','species'),(239173,613,'environmental samples','no rank'),(239174,106381,'Percus','subgenus'),(239175,239173,'uncultured Serratia sp.','species'),(239176,106385,'Percus politus','species'),(239177,106385,'Percus guiraoi','species'),(239178,106385,'Percus stultus','species'),(239179,239174,'Percus plicatus','species'),(239180,3563,'Arthrocnemum','genus'),(239181,239180,'Arthrocnemum macrostachyum','species'),(239182,3563,'Sarcocornia','genus'),(239184,3563,'Halocnemum','genus'),(239185,239184,'Halocnemum strobilaceum','species'),(239186,768,'Anaplasma sp. KhabIx','species'),(239188,224149,'Sarcocornia fruticosa var. deflexa','varietas'),(239196,40599,'Sphaerophorus sp. FHE2','species'),(239197,40599,'Sphaerophorus sp. FHE15','species'),(239198,40599,'Sphaerophorus sp. FHE34','species'),(239199,5317,'Earliella','genus'),(239200,239199,'Earliella scabrosa','species'),(239201,40415,'Antrodia juniperina','species'),(239204,40415,'Antrodia variiformis','species'),(239205,76125,'Coriolopsis byrsina','species'),(239206,5324,'Trametes polyzona','species'),(239207,83257,'Diplomitoporus overholtsii','species'),(239208,114778,'Hexagonia hirta','species'),(239209,114778,'Hexagonia pobeguinii','species'),(239211,158311,'Microporus xanthopus','species'),(239212,73778,'environmental samples','no rank'),(239213,239212,'uncultured Methylocaldum sp.','species'),(239214,5314,'Ganoderma sp. E7095','species'),(239215,165791,'Rhodotorula oryzicola','species'),(239216,34444,'Lactarius repraesentaneus','species'),(239217,34444,'Lactarius stephensii','species'),(239218,34444,'Lactarius pterosporus','species'),(239219,34444,'Lactarius fluens','species'),(239220,45778,'Recombinant virus SIVmac239delta3-vMIP-II','species'),(239221,45778,'Recombinant virus SIVmac239?3+vMIP-II','species'),(239222,38128,'Ectopsocus','genus'),(239223,239222,'Ectopsocus meridionalis','species'),(239224,38128,'unclassified Ectoscopidae','genus'),(239225,38127,'Psocetae','infraorder'),(239226,38127,'Homilopsocidea','infraorder'),(239227,38127,'Epipsocetae','infraorder'),(239228,38127,'Caeciliusetae','infraorder'),(239229,38127,'Archipsocetae','infraorder'),(239231,298053,'Asiopsocidae','family'),(239232,298052,'Amphipsocidae','family'),(239233,298048,'Lachesillidae','family'),(239234,298050,'Peripsocidae','family'),(239235,298049,'Trichopsocidae','family'),(239236,298047,'Elipsocidae','family'),(239239,11271,'Carajas virus','species'),(239241,227859,'SARS coronavirus CUHK-AG01','no rank'),(239242,227859,'SARS coronavirus CUHK-AG02','no rank'),(239243,227859,'SARS coronavirus CUHK-AG03','no rank'),(239244,239233,'Lachesilla','genus'),(239245,239244,'Lachesilla anna','species'),(239246,380465,'SARS orthoreovirus GD-2003','no rank'),(239247,239234,'Peripsocus','genus'),(239248,239247,'Peripsocus madidus','species'),(239249,239247,'Peripsocus subfasciatus','species'),(239250,209920,'Archipsocus nomas','species'),(239251,209996,'Aaroniella','genus'),(239252,239251,'Aaroniella badonneli','species'),(239253,176665,'Iberolacerta martinezricai','species'),(239254,209993,'Graphopsocus','genus'),(239255,239254,'Graphopsocus cruciatus','species'),(239256,186129,'Valenzuela flavidus','species'),(239258,239232,'Polypsocus','genus'),(239259,239258,'Polypsocus corruptus','species'),(239260,209940,'Loensia moesta','species'),(239261,50619,'Metylophorus','genus'),(239262,239261,'Metylophorus novaescotiae','species'),(239263,50619,'Trichadenotecnum','genus'),(239264,239263,'Trichadenotecnum sp. KPJ-2003','species'),(239265,50619,'Blastopsocus','genus'),(239266,239265,'Blastopsocus lithinus','species'),(239267,209947,'Lichenomima sp. KPJ-2003','species'),(239268,1696,'Brevibacterium antarcticum','species'),(239269,72767,'Polyergus breviceps','species'),(239274,3542,'Acrodon','genus'),(239275,239274,'Acrodon purpureostylus','species'),(239276,169201,'Ruschia senaria','species'),(239277,169203,'Trichodiadema strumosum','species'),(239278,216001,'Pleiospilos compactus','species'),(239279,239278,'Pleiospilos compactus subsp. canus','subspecies'),(239280,3542,'Glottiphyllum','genus'),(239281,239280,'Glottiphyllum fergusoniae','species'),(239282,169197,'Phyllobolus prasinus','species'),(239283,169197,'Phyllobolus melanospermus','species'),(239284,215970,'Gunniopsis glabra','species'),(239285,215923,'Aizoanthemum dinteri','species'),(239286,45317,'Tetragonia decumbens','species'),(239287,3543,'Mesembryanthemum hypertrophicum','species'),(239288,3542,'Dicrocaulon','genus'),(239289,239288,'Dicrocaulon ramulosum','species'),(239290,115632,'Galenia fruticosa','species'),(239291,215949,'Cleretum papulosum subsp. schlechteri','subspecies'),(239292,3525,'Trichostigma','genus'),(239293,239292,'Trichostigma peruvianum','species'),(239294,169267,'Seguieria langsdorfii','species'),(239295,209957,'Bertkauia','genus'),(239296,239295,'Bertkauia crosbyana','species'),(239297,160149,'Embidopsocus','genus'),(239298,239297,'Embidopsocus needhani','species'),(239299,209991,'Tapinella sp. KPJ-2003','species'),(239300,953,'Wolbachia endosymbiont of Jellisonia sp. Honduras','species'),(239301,953,'Wolbachia endosymbiont of Myodopsylla gentilis','species'),(239302,953,'Wolbachia endosymbiont of Sphinctopsylla area','species'),(239303,953,'Wolbachia endosymbiont of Geusibia ashcrafti','species'),(239304,953,'Wolbachia endosymbiont of Jellisonia sp. Mexico','species'),(239305,953,'Wolbachia endosymbiont of Orchopeas leucopus','species'),(239306,953,'Wolbachia endosymbiont of Oropsylla hirsuta','species'),(239307,953,'Wolbachia endosymbiont of Pulirritans sp.','species'),(239308,953,'Wolbachia endosymbiont of Craneopsylla minerva wolffheuglia','species'),(239309,953,'Wolbachia endosymbiont of Peromyscopsylla selensis','species'),(239310,953,'Wolbachia endosymbiont of Adoratopsylla intermedia intermedia','species'),(239311,953,'Wolbachia endosymbiont of Polygenis pradoi','species'),(239312,953,'Wolbachia endosymbiont of Ectinorus alejoi','species'),(239313,953,'Wolbachia endosymbiont of Phtiropsylla agenoris','species'),(239314,953,'Wolbachia endosymbiont of Plocopsylla achillea','species'),(239315,953,'Wolbachia endosymbiont of Pulsimulans sp.','species'),(239316,953,'Wolbachia endosymbiont of Xenopsylla cheopis 1','species'),(239317,953,'Wolbachia endosymbiont of Xenopsylla cheopis 2','species'),(239318,197483,'marine bacterium SIMO-1589','species'),(239319,40298,'marine bacterium SIMO-1580','species'),(239320,40298,'marine bacterium SIMO-1586','species'),(239321,40298,'marine bacterium SIMO-1583','species'),(239322,40298,'marine bacterium SIMO-1587','species'),(239323,40298,'marine bacterium SIMO-1598','species'),(239324,40298,'marine bacterium SIMO-1596','species'),(239325,40298,'marine bacterium SIMO-1597','species'),(239326,33811,'marine bacterium SIMO-1584','species'),(239327,33811,'marine bacterium SIMO-1581','species'),(239328,33811,'marine bacterium SIMO-1585','species'),(239329,33811,'marine bacterium SIMO-1594','species'),(239330,33811,'marine bacterium SIMO-1592','species'),(239331,33811,'marine bacterium SIMO-1591','species'),(239332,33811,'marine bacterium SIMO-1590','species'),(239333,33811,'marine bacterium SIMO-1593','species'),(239334,33811,'marine bacterium SIMO-1595','species'),(239335,196615,'marine bacterium SIMO-1582','species'),(239336,196615,'marine bacterium SIMO-1579','species'),(239343,114893,'Atylenchinae','subfamily'),(239344,239343,'Coslenchus','genus'),(239345,239344,'Coslenchus costatus','species'),(239346,239344,'Coslenchus cf. franklinae','species'),(239347,239344,'Coslenchus franklinae','species'),(239348,497,'Psychrobacter sp. DVS 9a','species'),(239349,497,'Psychrobacter sp. DVS 4c','species'),(239350,211180,'Lelenchus','genus'),(239351,239350,'Lelenchus leptosoma','species'),(239352,114893,'Psilenchinae','subfamily'),(239353,239352,'Neopsilenchus','genus'),(239354,239353,'Neopsilenchus magnidens','species'),(239355,8392,'Phyllomedusa oreades','species'),(239356,186805,'Capripoxvirus TN/India/2001/1','no rank'),(239357,186805,'Capripoxvirus TN/India/2001/2','no rank'),(239358,186805,'Capripoxvirus TN/India/2003/1','no rank'),(239359,163662,'Acinetidae','family'),(239360,239359,'Acineta','genus'),(239361,239360,'Acineta sp. OSW-2003-1','species'),(239362,239360,'Acineta sp. OSW-2003-2','species'),(239363,239360,'Acineta sp. OSW-2003-3','species'),(239364,186616,'uncultured human fecal virus','species'),(239365,347957,'Enzootic nasal tumour virus of goats','species'),(239366,239343,'Aglenchus','genus'),(239367,239366,'Aglenchus sp. JH-2003','species'),(239368,42891,'Engraulis mordax','species'),(239369,28728,'Sapayoa','genus'),(239370,76337,'Thalassoma grammaticum','species'),(239371,239369,'Sapayoa aenigma','species'),(239372,81928,'Cymbirhynchus','genus'),(239373,211163,'Rotylenchulus reniformis','species'),(239374,239372,'Cymbirhynchus macrorhynchos','species'),(239375,81928,'Eurylaimus','genus'),(239376,77570,'Stylodrilus mirus','species'),(239377,77570,'Stylodrilus parvus','species'),(239378,239375,'Eurylaimus ochromalus','species'),(239379,77570,'Stylodrilus opistoannulatus','species'),(239380,188778,'Lamprodrilus polytoreutus','species'),(239381,188778,'Lamprodrilus decathecus','species'),(239382,188778,'Lamprodrilus satyriscus','species'),(239383,81928,'Serilophus','genus'),(239384,188778,'Lamprodrilus dybowskii','species'),(239385,188778,'Lamprodrilus wagneri','species'),(239386,239383,'Serilophus lunatus','species'),(239387,188778,'Lamprodrilus sp. \'secernus\'','species'),(239388,188778,'Lamprodrilus sp. \'isossimovi\'','species'),(239389,188778,'Lamprodrilus achaetus','species'),(239390,239389,'Lamprodrilus achaetus hemiachaetus','subspecies'),(239391,239389,'Lamprodrilus achaetus achaetus','subspecies'),(239392,188778,'Lamprodrilus ammophagus','species'),(239393,188778,'Lamprodrilus stigmatias','species'),(239394,4381,'Azorina','genus'),(239395,239394,'Azorina vidalii','species'),(239396,40568,'Campanula alliariifolia','species'),(239397,40568,'Campanula armazica','species'),(239398,40568,'Campanula arvatica','species'),(239399,40568,'Campanula barbata','species'),(239400,40568,'Campanula bellidifolia','species'),(239401,40568,'Campanula divaricata','species'),(239402,40568,'Campanula edulis','species'),(239403,40568,'Campanula erinus','species'),(239404,40568,'Campanula grossheimii','species'),(239405,40568,'Campanula hawkinsiana','species'),(239406,40568,'Campanula herminii','species'),(239407,40568,'Campanula hohenackeri','species'),(239408,40568,'Campanula kolenatiana','species'),(239409,40568,'Campanula lanata','species'),(239410,40568,'Campanula latifolia','species'),(239411,40568,'Campanula lusitanica','species'),(239412,40568,'Campanula mirabilis','species'),(239413,40568,'Campanula mollis','species'),(239414,40568,'Campanula ossetica','species'),(239415,40568,'Campanula peregrina','species'),(239416,40568,'Campanula persicifolia','species'),(239417,40568,'Campanula petraea','species'),(239418,40568,'Campanula primulifolia','species'),(239419,40568,'Campanula pyramidalis','species'),(239420,40568,'Campanula raddeana','species'),(239421,40568,'Campanula reverchonii','species'),(239422,40568,'Campanula rotundifolia','species'),(239423,40568,'Campanula sarmatica','species'),(239424,40568,'Campanula siegizmundii','species'),(239425,40568,'Campanula sosnowskyi','species'),(239426,40568,'Campanula stevenii','species'),(239427,40568,'Campanula thyrsoides','species'),(239428,40568,'Campanula tridentata','species'),(239429,4381,'Campanulastrum','genus'),(239430,239429,'Campanulastrum americanum','species'),(239431,4381,'Canarina','genus'),(239432,239431,'Canarina canariensis','species'),(239433,16399,'Codonopsis dicentrifolia','species'),(239434,16399,'Codonopsis kawakamii','species'),(239435,4381,'Craterocapsa','genus'),(239436,239435,'Craterocapsa congesta','species'),(239438,40568,'Campanula rumeliana','species'),(239439,103994,'Edraianthus pumilio','species'),(239440,4381,'Feeria','genus'),(239441,239440,'Feeria angustifolia','species'),(239443,40568,'Campanula lactiflora','species'),(239444,4381,'Githopsis','genus'),(239445,239444,'Githopsis diffusa','species'),(239446,4381,'Heterocodon','genus'),(239447,239446,'Heterocodon rariflorum','species'),(239448,4381,'Jasione','genus'),(239449,239448,'Jasione crispa','species'),(239450,239448,'Jasione laevis','species'),(239451,239448,'Jasione maritima','species'),(239452,239448,'Jasione montana','species'),(239453,239448,'Jasione sessiliflora','species'),(239454,4381,'Legousia','genus'),(239455,239454,'Legousia falcata','species'),(239456,239454,'Legousia speculum-veneris','species'),(239457,4381,'Leptocodon','genus'),(239458,239457,'Leptocodon gracilis','species'),(239459,4381,'Michauxia','genus'),(239460,239459,'Michauxia tchihatcheffii','species'),(239461,4381,'Musschia','genus'),(239462,239461,'Musschia aurea','species'),(239463,4381,'Petromarula','genus'),(239464,239463,'Petromarula pinnata','species'),(239465,4381,'Physoplexis','genus'),(239466,239465,'Physoplexis comosa','species'),(239467,4381,'Phyteuma','genus'),(239468,239467,'Phyteuma orbiculare','species'),(239469,239467,'Phyteuma spicatum','species'),(239470,4381,'Roella','genus'),(239471,239470,'Roella ciliata','species'),(239472,40568,'Campanula armena','species'),(239473,40568,'Campanula pendula','species'),(239474,4381,'Triodanis','genus'),(239475,239474,'Triodanis leptocarpa','species'),(239476,4381,'Wahlenbergia','genus'),(239477,239476,'Wahlenbergia hederacea','species'),(239478,189838,'Baetis vernus','species'),(239479,77569,'Teleuscolex','genus'),(239481,239479,'Teleuscolex korotneffi','species'),(239482,239481,'Teleuscolex korotneffi typica','subspecies'),(239483,239479,'Teleuscolex baicalensis','species'),(239484,45778,'Transformation vector pICon','species'),(239485,100961,'Styloscolex asymmetricus','species'),(239486,100961,'Styloscolex chorioidalis','species'),(239487,100961,'Styloscolex kolmakovi','species'),(239488,291027,'Tomato chino Calandrio Baja California virus','species'),(239489,71460,'Cylicostephanus hybridus','species'),(239491,53472,'Carolinensis','genus'),(239492,239491,'Carolinensis minutus','species'),(239493,2433,'Roseobacter sp. TM1035','species'),(239494,2433,'Roseobacter sp. TM1038','species'),(239495,2433,'Roseobacter sp. TM1040','species'),(239496,2433,'Roseobacter sp. TM1042','species'),(239497,28992,'Pleurotus cystidiosus subsp. cystidiosus','subspecies'),(239498,2060,'Tsukamurella pseudospumae','species'),(239499,5320,'Pleurotus javanicus','species'),(239500,111842,'Rhizoplaca huashanensis','species'),(239502,45616,'endosymbiont of Polyplax spinulosa','species'),(239503,337339,'endosymbiont of Pediculus capitis','species'),(239504,337339,'endosymbiont of Haematopinus apri','species'),(239505,1883,'Streptomyces sp. pfB34','species'),(239506,237,'Flavobacterium sp. pf32','species'),(239507,1827,'Rhodococcus sp. pfB30','species'),(239508,34072,'Variovorax sp. pfB29','species'),(239510,407,'Methylobacterium sp. pfB20','species'),(239511,33809,'beta proteobacterium pfB24','species'),(239512,41275,'Brevundimonas sp. pfB9','species'),(239513,78537,'actinobacterium pfB5','species'),(239514,44249,'Paenibacillus sp. pfB33','species'),(239515,44249,'Paenibacillus sp. pfB19','species'),(239516,53335,'Pantoea sp. pfB25','species'),(239517,53335,'Pantoea sp. pfB16','species'),(239518,13687,'Sphingomonas sp. pfB1','species'),(239519,13687,'Sphingomonas sp. pfB21','species'),(239520,13687,'Sphingomonas sp. pfB27','species'),(239521,1663,'Arthrobacter sp. pfB2','species'),(239522,1663,'Arthrobacter sp. pfB3','species'),(239523,1663,'Arthrobacter sp. pfB10','species'),(239524,1573,'Clavibacter sp. pfB4','species'),(239525,1573,'Clavibacter sp. pfB14','species'),(239526,1573,'Clavibacter sp. pfB22','species'),(239527,1573,'Clavibacter sp. pfB26','species'),(239528,1573,'Clavibacter sp. pfB28','species'),(239529,96492,'Frigoribacterium sp. pfB6','species'),(239530,96492,'Frigoribacterium sp. pfB17','species'),(239531,96492,'Frigoribacterium sp. pfB31','species'),(239532,33882,'Microbacterium sp. pfB7','species'),(239533,33882,'Microbacterium sp. pfB11','species'),(239534,33882,'Microbacterium sp. pfB15','species'),(239535,286,'Pseudomonas sp. pfB8','species'),(239536,286,'Pseudomonas sp. pfB12','species'),(239537,286,'Pseudomonas sp. pfB13','species'),(239538,286,'Pseudomonas sp. pfB18','species'),(239539,286,'Pseudomonas sp. pfB35','species'),(239540,953,'Wolbachia endosymbiont of Pediculus humanus humanus','species'),(239541,953,'Wolbachia endosymbiont of Pediculus humanus capitis','species'),(239542,953,'Wolbachia endosymbiont of Pectinopygus falloroni','species'),(239543,953,'Wolbachia endosymbiont of Polyplax serrata','species'),(239544,953,'Wolbachia endosymbiont of Bovicola bovis','species'),(239545,953,'Wolbachia endosymbiont of Saemundssonia lari','species'),(239546,3287,'Dryopteris aemula','species'),(239547,3287,'Dryopteris affinis','species'),(239548,239547,'Dryopteris affinis subsp. borreri','subspecies'),(239549,239547,'Dryopteris affinis subsp. affinis','subspecies'),(239550,3287,'Dryopteris amurensis','species'),(239551,3287,'Dryopteris aquilinoides','species'),(239552,3287,'Dryopteris ardechensis','species'),(239553,3287,'Dryopteris bissetiana','species'),(239554,3287,'Dryopteris campyloptera','species'),(239555,3287,'Dryopteris carthusiana','species'),(239556,3287,'Dryopteris championii','species'),(239557,3287,'Dryopteris corleyi','species'),(239558,3287,'Dryopteris crinalis','species'),(239559,3287,'Dryopteris crispifolia','species'),(239560,3287,'Dryopteris cystolepidota','species'),(239561,3287,'Dryopteris dilatata','species'),(239562,3287,'Dryopteris erythrosora','species'),(239563,3287,'Dryopteris expansa','species'),(239564,3287,'Dryopteris formosana','species'),(239565,3287,'Dryopteris fragrans','species'),(239566,3287,'Dryopteris fuscoatra','species'),(239567,239566,'Dryopteris fuscoatra var. fuscoatra','varietas'),(239568,239566,'Dryopteris fuscoatra var. lamoureuxii','varietas'),(239569,3287,'Dryopteris glabra','species'),(239570,239569,'Dryopteris glabra var. pusilla','varietas'),(239571,239569,'Dryopteris glabra var. flynii','varietas'),(239572,239569,'Dryopteris glabra var. glabra','varietas'),(239573,239569,'Dryopteris glabra var. alboviridis','varietas'),(239574,239569,'Dryopteris glabra var. hobdyana','varietas'),(239575,239569,'Dryopteris glabra var. nuda','varietas'),(239576,239569,'Dryopteris glabra var. soripes','varietas'),(239577,3287,'Dryopteris hawaiiensis','species'),(239578,3287,'Dryopteris hondoensis','species'),(239579,3287,'Dryopteris juxtaposita','species'),(239581,3287,'Dryopteris lacera','species'),(239582,3287,'Dryopteris lepidopoda','species'),(239583,3287,'Dryopteris mauiensis','species'),(239584,3287,'Dryopteris munchii','species'),(239585,3287,'Dryopteris odontoloma','species'),(239586,3287,'Dryopteris oreades','species'),(239587,3287,'Dryopteris pacifica','species'),(239588,3287,'Dryopteris pallida','species'),(239589,3287,'Dryopteris patula','species'),(239590,3287,'Dryopteris polylepis','species'),(239591,3287,'Dryopteris pulcherrima','species'),(239592,3287,'Dryopteris pycnopteroides','species'),(239593,3287,'Dryopteris remota','species'),(239594,3287,'Dryopteris sacrosancta','species'),(239595,3287,'Dryopteris sandwicensis','species'),(239596,3287,'Dryopteris sichotensis','species'),(239597,3287,'Dryopteris sieboldii','species'),(239598,3287,'Dryopteris stenolepis','species'),(239599,3287,'Dryopteris subbipinnata','species'),(239600,3287,'Dryopteris sublacera','species'),(239601,3287,'Dryopteris tetrapinnata','species'),(239602,3287,'Dryopteris tokyoensis','species'),(239603,3287,'Dryopteris unidentata','species'),(239604,239603,'Dryopteris unidentata var. unidentata','varietas'),(239605,239603,'Dryopteris unidentata var. paleacea','varietas'),(239606,3287,'Dryopteris uniformis','species'),(239607,3287,'Dryopteris wallichiana','species'),(239609,3287,'Dryopteris rubiginosa','species'),(239610,211587,'Diamphidia','genus'),(239611,239610,'Diamphidia femoralis','species'),(239612,239610,'Diamphidia nigro-ornata','species'),(239613,239610,'Diamphidia vitatipennis','species'),(239614,211587,'Notozona','genus'),(239615,239614,'Notozona histrionica','species'),(239616,199318,'Blepharida alternata','species'),(239617,199318,'Blepharida balyi','species'),(239618,199318,'Blepharida flavocostata','species'),(239619,199318,'Blepharida gabrielae','species'),(239620,199318,'Blepharida hinchahuevosi','species'),(239621,199318,'Blepharida humeralis','species'),(239622,199318,'Blepharida judithae','species'),(239623,199318,'Blepharida lineata','species'),(239624,199318,'Blepharida melanoptera','species'),(239625,199318,'Blepharida nigromaculata','species'),(239626,199318,'Blepharida pallida','species'),(239627,199318,'Blepharida schlechtendalii','species'),(239628,199318,'Blepharida sonorstriata','species'),(239629,199318,'Blepharida sp. JXB-2003a','species'),(239630,199318,'Blepharida sp. JXB-2003b','species'),(239631,199318,'Blepharida sp. JXB-2003c','species'),(239632,199318,'Blepharida sp. JXB-2003d','species'),(239633,199318,'Blepharida sp. JXB-2003e','species'),(239634,199318,'Blepharida sp. JXB-2003f','species'),(239635,199318,'Blepharida sparsa','species'),(239636,199318,'Blepharida verdea','species'),(239637,48110,'Cnidium dauricum','species'),(239639,241792,'Cortiella','genus'),(239640,239639,'Cortiella hookeri','species'),(239641,241804,'Dimorphosciadium','genus'),(239642,239641,'Dimorphosciadium gayoides','species'),(239643,241804,'Halosciastrum','genus'),(239644,239643,'Halosciastrum melanotilingia','species'),(239645,507482,'Haplosphaera','genus'),(239646,239645,'Haplosphaera phaea','species'),(239647,241804,'Kadenia','genus'),(239648,40938,'Selinum dubium','species'),(239649,241804,'Ligusticopsis','genus'),(239650,239649,'Ligusticopsis brachyloba','species'),(239651,239649,'Ligusticopsis coniifolia','species'),(239652,239649,'Ligusticopsis dielsiana','species'),(239653,239649,'Ligusticopsis wallichiana','species'),(239654,241804,'Lomatocarpa','genus'),(239655,239654,'Lomatocarpa albomarginata','species'),(239656,241804,'Magadania','genus'),(239657,239656,'Magadania olaensis','species'),(239658,239656,'Magadania victoris','species'),(239659,241804,'Mutellina','genus'),(239660,239659,'Mutellina purpurea','species'),(239661,241804,'Oreocome','genus'),(239662,239661,'Oreocome candollii','species'),(239663,239661,'Oreocome involucellata','species'),(239664,239661,'Oreocome limprichtii','species'),(239665,241804,'Pachypleurum','genus'),(239666,239665,'Pachypleurum mutellinoides','species'),(239667,241804,'Paulita','genus'),(239668,239667,'Paulita ovczinnikovii','species'),(239669,241804,'Rupiphila','genus'),(239670,239669,'Rupiphila tachiroei','species'),(239671,241804,'Schulzia','genus'),(239672,239671,'Schulzia crinita','species'),(239673,40938,'Selinum vaginatum','species'),(239674,241804,'Seselopsis','genus'),(239675,239674,'Seselopsis tianschanica','species'),(239676,165483,'Sinocarum coloratum','species'),(239677,507482,'Sinolimprichtia','genus'),(239678,239677,'Sinolimprichtia alpina','species'),(239679,241804,'Tamamschjanella','genus'),(239680,239679,'Tamamschjanella rubella','species'),(239682,89443,'mycorrhizal fungal sp. B0B','species'),(239683,89443,'mycorrhizal fungal sp. F1Hs','species'),(239684,89443,'mycorrhizal fungal sp. F0A','species'),(239685,49188,'Aconitum kusnezoffii','species'),(239686,4076,'Datura stramonium var. tatula','varietas'),(239687,3990,'Euphorbia kansui','species'),(239688,175767,'Typhonium divaricatum','species'),(239689,55372,'Symplocos sp. Wu et al. 912','species'),(239690,55372,'Symplocos austromexicana','species'),(239691,55372,'Symplocos boninensis','species'),(239692,55372,'Symplocos botryantha','species'),(239693,55372,'Symplocos caudata','species'),(239694,55372,'Symplocos cochinchinensis','species'),(239695,55372,'Symplocos coreana','species'),(239696,55372,'Symplocos ernestii','species'),(239697,55372,'Symplocos formosana','species'),(239698,55372,'Symplocos grandis','species'),(239699,55372,'Symplocos glauca','species'),(239700,55372,'Symplocos heishanensis','species'),(239701,55372,'Symplocos kawakamii','species'),(239702,55372,'Symplocos konishii','species'),(239703,55372,'Symplocos kuroki','species'),(239704,55372,'Symplocos lancifolia','species'),(239705,55372,'Symplocos liukiuensis','species'),(239706,55372,'Symplocos modesta','species'),(239707,55372,'Symplocos myrtacea','species'),(239708,55372,'Symplocos nakaharae','species'),(239709,55372,'Symplocos okinawensis','species'),(239710,55372,'Symplocos pergracilis','species'),(239711,55372,'Symplocos prunifolia','species'),(239712,239711,'Symplocos prunifolia var. prunifolia','varietas'),(239713,239711,'Symplocos prunifolia var. tawadae','varietas'),(239714,55372,'Symplocos sawafutagi','species'),(239715,55372,'Symplocos sonoharae','species'),(239716,55372,'Symplocos stellaris','species'),(239717,55372,'Symplocos tanakae','species'),(239718,55372,'Symplocos tanakana','species'),(239719,55372,'Symplocos theophrastifolia','species'),(239720,324900,'Heterosigma akashiwo RNA virus SOG263','no rank'),(239721,129375,'Neopsylla biseta','species'),(239722,129375,'Neopsylla stevensi','species'),(239723,129375,'Neopsylla dispar','species'),(239724,36162,'Aquarius philippinensis','species'),(239725,34072,'Variovorax sp. DSM 11402','species'),(239726,102796,'Influenza A virus (A/chicken/India/2793/2003(H9N2))','no rank'),(239728,10117,'Rattus rattus diardii','subspecies'),(239729,127729,'uncultured Microbacteriaceae bacterium','species'),(239730,56769,'uncultured Actinomycetales bacterium','species'),(239731,5777,'Hartmannella cantabrigiensis','species'),(239732,62667,'uncultured Methylophilaceae bacterium','species'),(239734,2811,'Gelidium hommersandii','species'),(239735,95759,'uncultured Flexibacteraceae bacterium','species'),(239736,45404,'environmental samples','no rank'),(239737,239736,'uncultured Beijerinckiaceae bacterium','species'),(239738,1158,'environmental samples','no rank'),(239739,239738,'uncultured Oscillatoria sp.','species'),(239740,12333,'Hybrid phage HybP-Knphi','species'),(239742,8095,'Myoxocephalus sp. TK-Japan-2003','species'),(239743,8095,'Myoxocephalus stelleri','species'),(239744,163517,'uncultured Bdellovibrio sp.','species'),(239745,111746,'uncultured Desulfobulbus sp.','species'),(239746,8604,'Acanthophis praelongus','species'),(239747,8604,'Acanthophis wellsi','species'),(239748,8604,'Acanthophis rugosus','species'),(239749,8604,'Acanthophis cf. rugosus','species'),(239751,8604,'Acanthophis cf. laevis','species'),(239752,8604,'Acanthophis pyrrhus','species'),(239753,8604,'Acanthophis laevis','species'),(239754,8669,'Pseudechis colletti','species'),(239755,8669,'Pseudechis guttatus','species'),(239756,8669,'Pseudechis butleri','species'),(239757,8669,'Pseudechis cf. australis','species'),(239758,227859,'SARS coronavirus Taiwan TC3','no rank'),(239759,171550,'Alistipes','genus'),(239760,84113,'human intestinal bacterium SNU-Julong732','species'),(239761,3603,'Vitis yeshanensis','species'),(239762,33198,'Drechslera sp. B401','species'),(239763,5021,'Leptosphaeria sp. L413','species'),(239765,85625,'Nectarine yellows phytoplasma','species'),(239766,46104,'Salicornia emerici','species'),(239767,46104,'Salicornia dolichostachya','species'),(239768,46104,'Salicornia patula','species'),(239769,46104,'Salicornia veneta','species'),(239770,3766,'Pyrus hybrid cultivar','species'),(239771,49928,'bacterium R5B','species'),(239772,49928,'bacterium R10CA','species'),(239773,49928,'bacterium Ph21','species'),(239774,49928,'bacterium Ph20','species'),(239775,49928,'bacterium PH2','species'),(239776,49928,'bacterium Ph16','species'),(239777,49928,'bacterium Ph15','species'),(239778,49928,'bacterium Ph10','species'),(239779,49928,'bacterium Ph1_Loihi','species'),(239780,49928,'bacterium L9','species'),(239781,49928,'bacterium L7','species'),(239782,49928,'bacterium L5','species'),(239783,49928,'bacterium L3_Loihi','species'),(239784,49928,'bacterium L15','species'),(239785,49928,'bacterium L14','species'),(239786,49928,'bacterium JB10','species'),(239787,49928,'bacterium L11','species'),(239788,49928,'bacterium JB9','species'),(239789,49928,'bacterium JB8','species'),(239790,49928,'bacterium JB7','species'),(239791,49928,'bacterium JB5','species'),(239792,49928,'bacterium JB4','species'),(239793,49928,'bacterium JB3','species'),(239794,49928,'bacterium JB2','species'),(239795,49928,'bacterium JB18','species'),(239796,49928,'bacterium JB17','species'),(239797,49928,'bacterium JB16','species'),(239798,49928,'bacterium JB15','species'),(239799,49928,'bacterium JB14','species'),(239800,49928,'bacterium JB13','species'),(239801,49928,'bacterium JB12','species'),(239802,49928,'bacterium JB11','species'),(239803,49928,'bacterium L12','species'),(239804,49928,'bacterium G9','species'),(239805,49928,'bacterium G8','species'),(239806,49928,'bacterium G6','species'),(239807,49928,'bacterium G24','species'),(239808,49928,'bacterium G23','species'),(239809,49928,'bacterium G14','species'),(239810,49928,'bacterium G2','species'),(239811,49928,'bacterium G19','species'),(239812,49928,'bacterium G21','species'),(239813,49928,'bacterium G13','species'),(239814,49928,'bacterium K2-75','species'),(239815,49928,'bacterium K2-74','species'),(239816,49928,'bacterium K2-70','species'),(239817,49928,'bacterium K2-7','species'),(239818,49928,'bacterium K2-69','species'),(239819,49928,'bacterium K2-67','species'),(239820,49928,'bacterium K2-66','species'),(239821,49928,'bacterium K2-61','species'),(239822,49928,'bacterium K2-60','species'),(239823,49928,'bacterium K2-57B','species'),(239824,49928,'bacterium K2-54','species'),(239825,49928,'bacterium K2-53B','species'),(239826,49928,'bacterium K2-53A','species'),(239827,49928,'bacterium K2-47','species'),(239828,49928,'bacterium K2-46','species'),(239829,49928,'bacterium K24','species'),(239830,49928,'bacterium K2-38','species'),(239831,234292,'bacterium K2-36A','species'),(239832,49928,'bacterium K2-35','species'),(239833,49928,'bacterium K2-33','species'),(239834,49928,'bacterium K2-3','species'),(239835,49928,'bacterium K23','species'),(239836,49928,'bacterium K22A','species'),(239837,49928,'bacterium K2-29','species'),(239838,49928,'bacterium K2-27','species'),(239839,49928,'bacterium K10','species'),(239840,49928,'bacterium K2-25','species'),(239841,49928,'bacterium K2-24','species'),(239842,49928,'bacterium K2-21','species'),(239843,49928,'bacterium K2-20','species'),(239844,49928,'bacterium K21A','species'),(239845,49928,'bacterium K2-19','species'),(239846,49928,'bacterium K2-15','species'),(239847,49928,'bacterium K2-14','species'),(239848,49928,'bacterium K2-13','species'),(239849,49928,'bacterium K2-12','species'),(239850,49928,'bacterium K2-11','species'),(239851,49928,'bacterium K2-10','species'),(239852,49928,'bacterium K20','species'),(239853,49928,'bacterium K2-26','species'),(239854,49928,'bacterium KA77','species'),(239855,49928,'bacterium KA75','species'),(239856,49928,'bacterium KA72','species'),(239857,49928,'bacterium KA64','species'),(239858,49928,'bacterium KA62','species'),(239859,49928,'bacterium KA55','species'),(239860,49928,'bacterium KA40','species'),(239861,49928,'bacterium KA3','species'),(239862,49928,'bacterium KA28','species'),(239863,49928,'bacterium KA23','species'),(239864,49928,'bacterium KA13','species'),(239865,49928,'bacterium KA1','species'),(239866,49928,'bacterium K98','species'),(239867,49928,'bacterium K93','species'),(239868,49928,'bacterium K91','species'),(239869,49928,'bacterium K87','species'),(239870,49928,'bacterium K75','species'),(239871,49928,'bacterium K7','species'),(239872,49928,'bacterium K66A','species'),(239873,49928,'bacterium K65','species'),(239874,49928,'bacterium K59','species'),(239875,49928,'bacterium K57','species'),(239876,49928,'bacterium K56','species'),(239877,49928,'bacterium K55','species'),(239878,49928,'bacterium K54','species'),(239879,49928,'bacterium K52','species'),(239880,49928,'bacterium K51','species'),(239881,49928,'bacterium K5','species'),(239882,49928,'bacterium K49','species'),(239883,49928,'bacterium K46','species'),(239884,49928,'bacterium K2-76','species'),(239885,49928,'bacterium K41','species'),(239886,49928,'bacterium K4','species'),(239887,49928,'bacterium K34','species'),(239888,49928,'bacterium K32','species'),(239889,49928,'bacterium K30','species'),(239890,49928,'bacterium K3','species'),(239891,49928,'bacterium K2-91B','species'),(239892,49928,'bacterium K29','species'),(239893,49928,'bacterium K2-89o','species'),(239894,49928,'bacterium K2-83','species'),(239895,49928,'bacterium K2-82','species'),(239896,49928,'bacterium K28','species'),(239897,49928,'bacterium K2-79','species'),(239898,49928,'bacterium K2-78','species'),(239899,49928,'bacterium K2-77','species'),(239900,49928,'bacterium K43','species'),(239901,49928,'bacterium W10','species'),(239902,49928,'bacterium W14','species'),(239903,49928,'bacterium W8','species'),(239904,49928,'bacterium W3','species'),(239905,49928,'bacterium W4b','species'),(239906,49928,'bacterium W5','species'),(239907,49928,'bacterium W20','species'),(239908,49928,'bacterium H9','species'),(239909,49928,'bacterium H4','species'),(239910,49928,'bacterium H3','species'),(239911,49928,'bacterium H25','species'),(239912,49928,'bacterium H22','species'),(239913,49928,'bacterium H21','species'),(239914,49928,'bacterium H20','species'),(239915,49928,'bacterium H2','species'),(239916,49928,'bacterium H18','species'),(239917,49928,'bacterium H17','species'),(239918,49928,'bacterium H16','species'),(239919,49928,'bacterium H12','species'),(239920,49928,'bacterium H15','species'),(239921,34444,'Lactarius mairei','species'),(239922,34444,'Lactarius torminosulus','species'),(239923,34444,'Lactarius scoticus','species'),(239924,49928,'bacterium G5_GreenLake','species'),(239925,49928,'bacterium G3_GreenLake','species'),(239926,239921,'Lactarius mairei var. ilicis','varietas'),(239927,117544,'Cytospora sp. CMW5357','species'),(239928,117544,'Cytospora sp. CMW5358','species'),(239929,83174,'Valsa fabianae','species'),(239930,83174,'Valsa brevispora','species'),(239931,117544,'Cytospora variostromatica','species'),(239934,203557,'Akkermansia','genus'),(239935,239934,'Akkermansia muciniphila','species'),(239936,229259,'Epicephala sp. Epi24','species'),(239937,229259,'Epicephala sp. Epi40','species'),(239938,229259,'Epicephala sp. Epi41','species'),(239939,229259,'Epicephala sp. Epi55','species'),(239940,229259,'Epicephala sp. Epi56','species'),(239941,229259,'Epicephala sp. Epi2','species'),(239942,229259,'Epicephala sp. Epi30','species'),(239943,229259,'Epicephala sp. Epi18','species'),(239944,229259,'Epicephala sp. Epi44','species'),(239945,229259,'Epicephala sp. Epi52','species'),(239946,229259,'Epicephala sp. Epi53','species'),(239947,229259,'Epicephala sp. Epi54','species'),(239948,229259,'Epicephala sp. Epi12','species'),(239949,229259,'Epicephala sp. Epi19','species'),(239950,229259,'Epicephala sp. Epi32','species'),(239951,229259,'Epicephala sp. Epi33','species'),(239952,229259,'Epicephala sp. Epi57','species'),(239953,229259,'Epicephala sp. Epi58','species'),(239954,229259,'Epicephala sp. Epi59','species'),(239955,229259,'Epicephala sp. Epi21','species'),(239956,229259,'Epicephala sp. Epi36','species'),(239957,229259,'Epicephala sp. Epi37','species'),(239958,229259,'Epicephala sp. Epi42','species'),(239959,229259,'Epicephala sp. Epi50','species'),(239960,229259,'Epicephala sp. Epi51','species'),(239962,163235,'Pontellina','genus'),(239963,239962,'Pontellina plumata','species'),(239964,163235,'Pontella','genus'),(239965,239964,'Pontella meadi','species'),(239966,163235,'unclassified Pontellidae','no rank'),(239967,239966,'Pontellidae sp. SL-2003','species'),(239968,4783,'Phytophthora nemorosa','species'),(239969,8814,'Pachyornis australis','species'),(239970,8814,'Pachyornis mappini','species'),(239971,1883,'Streptomyces sp. SM9-8','species'),(239972,2745,'Halomonas sp. EF11','species'),(239973,2013,'Nocardiopsis sp. 20027','species'),(239974,2013,'Nocardiopsis valliformis','species'),(239975,2013,'Nocardiopsis sp. 20029','species'),(239976,2013,'Nocardiopsis sp. 20030','species'),(239977,2013,'Nocardiopsis sp. 20031','species'),(239978,2013,'Nocardiopsis sp. 20032','species'),(239979,2013,'Nocardiopsis sp. 20033','species'),(239980,2013,'Nocardiopsis sp. 20034','species'),(239981,2013,'Nocardiopsis sp. 20035','species'),(239982,2013,'Nocardiopsis sp. 20036','species'),(239983,2013,'Nocardiopsis sp. 20037','species'),(239984,2013,'Nocardiopsis ganjiahuensis','species'),(239985,2013,'Nocardiopsis sp. 20039','species'),(239986,2013,'Nocardiopsis sp. 10063','species'),(239987,2013,'Nocardiopsis sp. 20041','species'),(239988,2013,'Nocardiopsis sp. 20052','species'),(239989,2013,'Nocardiopsis sp. 20057','species'),(239990,2013,'Nocardiopsis sp. 20088','species'),(239991,32003,'environmental samples','no rank'),(239992,239991,'uncultured Nitrosomonadales bacterium','species'),(239993,28261,'environmental samples','no rank'),(239994,239993,'uncultured Thermodesulfovibrio sp.','species'),(239998,153012,'Asphondylia conglomerata','species'),(239999,153012,'Asphondylia sarothamni','species'),(240000,153012,'Asphondylia baca','species'),(240001,13492,'Diospyros ferrea','species'),(240002,240001,'Diospyros ferrea var. buxifolia','varietas'),(240003,53541,'Aedes cretinus','species'),(240004,9379,'Sorex thompsoni','species'),(240005,169205,'Achyranthes aspera','species'),(240006,3563,'Acroglochin','genus'),(240007,240006,'Acroglochin chenopodioides','species'),(240008,3563,'Aerva','genus'),(240009,240008,'Aerva javanica','species'),(240010,3568,'Spergula','genus'),(240011,240010,'Spergula rubra','species'),(240012,1307775,'Monolepis','genus'),(240013,1307778,'Blitum nuttallianum','species'),(240014,49928,'bacterium SB2','species'),(240015,33075,'Acidobacterium capsulatum ATCC 51196','no rank'),(240016,2736,'Verrucomicrobium spinosum DSM 4136','no rank'),(240017,1655,'Actinomyces naeslundii MG1','no rank'),(240018,3563,'Agriophyllum','genus'),(240019,240018,'Agriophyllum squarrosum','species'),(240021,169520,'Alternanthera pungens','species'),(240022,3564,'Amaranthus greggii','species'),(240023,3563,'Anthochlamys','genus'),(240024,240023,'Anthochlamys multinervis','species'),(240025,3563,'Aphanisma','genus'),(240026,240025,'Aphanisma blitoides','species'),(240027,3550,'Atriplex coriacea','species'),(240028,3550,'Atriplex halimus','species'),(240029,3550,'Atriplex undulata','species'),(240030,169229,'Axyris prostrata','species'),(240031,996490,'Grubovia dasyphylla','species'),(240032,996491,'Sedobassia sedoides','species'),(240033,169215,'Bosea yervamora','species'),(240034,3563,'Calicorema','genus'),(240035,240034,'Calicorema capitata','species'),(240036,3563,'Chamissoa','genus'),(240037,240036,'Chamissoa altissima','species'),(240038,3563,'Charpentiera','genus'),(240039,240038,'Charpentiera obovata','species'),(240040,240038,'Charpentiera ovata','species'),(240041,1308839,'Chenoleoides','genus'),(240042,83153,'Bassia tomentosa','species'),(240043,3558,'Chenopodium acuminatum','species'),(240044,3558,'Chenopodium auricomum','species'),(240045,240058,'Dysphania botrys','species'),(240046,240058,'Dysphania cristata','species'),(240047,3558,'Chenopodium desertorum','species'),(240048,1307778,'Blitum virgatum','species'),(240049,3558,'Chenopodium frutescens','species'),(240050,3558,'Chenopodium sanctae-clarae','species'),(240051,151221,'Climacoptera crassa','species'),(240052,3563,'Corispermum','genus'),(240053,240052,'Corispermum filifolium','species'),(240054,3563,'Deeringia','genus'),(240055,240054,'Deeringia amaranthoides','species'),(240056,1308839,'Dissocarpus','genus'),(240057,240056,'Dissocarpus paradoxus','species'),(240058,1307776,'Dysphania','genus'),(240059,240058,'Dysphania glomulifera','species'),(240060,169521,'Gomphrena elegans','species'),(240061,169521,'Gomphrena haageana','species'),(240062,1307774,'Halimione','genus'),(240063,240062,'Halimione pedunculata','species'),(240064,3563,'Halopeplis','genus'),(240065,240064,'Halopeplis amplexicaulis','species'),(240066,3563,'Halosarcia','genus'),(240067,224192,'Tecticornia indica','species'),(240068,3563,'Hebanthe','genus'),(240069,240068,'Hebanthe occidentalis','species'),(240070,1316645,'Hemichroa','genus'),(240071,1316648,'Surreya diandra','species'),(240072,3563,'Hermbstaedtia','genus'),(240073,240072,'Hermbstaedtia glauca','species'),(240074,1307774,'Holmbergia','genus'),(240075,240074,'Holmbergia tweedii','species'),(240076,169209,'Iresine palmeri','species'),(240077,224145,'Kalidium caspicum','species'),(240078,996492,'Neokochia americana','species'),(240079,1307777,'Krascheninnikovia','genus'),(240080,240079,'Krascheninnikovia ceratoides','species'),(240081,169237,'Maireana brevifolia','species'),(240082,1307774,'Microgynoecium','genus'),(240083,240082,'Microgynoecium tibeticum','species'),(240084,1316645,'Nitrophila','genus'),(240085,240084,'Nitrophila occidentalis','species'),(240086,1308840,'Noaea','genus'),(240087,240086,'Noaea mucronata','species'),(240088,221782,'Nototrichium humile','species'),(240089,1308840,'Ofaiston','genus'),(240090,240089,'Ofaiston monandrum','species'),(240091,3563,'Oreobliton','genus'),(240092,240091,'Oreobliton thesioides','species'),(240093,3563,'Pachycornia','genus'),(240094,240093,'Tecticornia triandra','species'),(240095,1308839,'Panderia','genus'),(240096,240095,'Panderia pilosa','species'),(240097,3563,'Pandiaka','genus'),(240098,240097,'Pandiaka angustifolia','species'),(240099,1308841,'Petrosimonia','genus'),(240100,240099,'Petrosimonia nigdeensis','species'),(240101,1316645,'Polycnemum','genus'),(240102,240101,'Polycnemum majus','species'),(240103,240101,'Polycnemum perenne','species'),(240104,3563,'Pupalia','genus'),(240105,240104,'Pupalia lappacea','species'),(240106,1308840,'Rhaphidophyton','genus'),(240107,240106,'Rhaphidophyton regelii','species'),(240108,3558,'Chenopodium drummondii','species'),(240109,1316669,'Caroxylon canescens','species'),(240110,151233,'Salsola genistoides','species'),(240111,1316669,'Caroxylon vermiculatum','species'),(240112,239182,'Sarcocornia blackiana','species'),(240113,239182,'Sarcocornia utahensis','species'),(240114,1307775,'Scleroblitum','genus'),(240115,240114,'Scleroblitum atriplicinum','species'),(240116,1308839,'Sclerolaena','genus'),(240117,240116,'Sclerolaena obliquicuspis','species'),(240118,3563,'Sericostachys','genus'),(240119,240118,'Sericostachys scandens','species'),(240120,1308840,'Sympegma','genus'),(240121,240120,'Sympegma regelii','species'),(240122,1307776,'Teloxys','genus'),(240123,240122,'Teloxys aristata','species'),(240124,1485,'Clostridium sp. L15','species'),(240125,1763,'Mycobacterium parascrofulaceum','species'),(240127,206674,'Actinopyga sp. AK-2003','species'),(240128,206674,'Actinopyga mauritiana','species'),(240129,200382,'Isostichopus macroparentheses','species'),(240130,206676,'Bohadschia argus','species'),(240131,121038,'environmental samples','no rank'),(240132,7684,'Holothuria excellens','species'),(240133,240131,'uncultured Ferrimicrobium sp.','species'),(240134,522,'environmental samples','no rank'),(240135,7683,'Labidodemas','genus'),(240136,240135,'Labidodemas semperianum','species'),(240137,240134,'uncultured Acidiphilium sp.','species'),(240138,2289,'environmental samples','no rank'),(240139,240138,'uncultured Desulfobacter sp.','species'),(240140,7683,'Pearsonothuria','genus'),(240141,240140,'Pearsonothuria graeffei','species'),(240142,50709,'environmental samples','no rank'),(240143,240142,'uncultured Acidocella sp.','species'),(240144,7691,'Stichopus chloronotus','species'),(240145,535,'environmental samples','no rank'),(240146,240145,'uncultured Chromobacterium sp.','species'),(240147,2985,'environmental samples','no rank'),(240148,240147,'uncultured Ochromonas sp.','species'),(240149,203864,'Cryptosporidium sp. 2162','species'),(240150,36866,'alkaliphilic bacterium N10','species'),(240151,149086,'Aulorhynchus','genus'),(240152,240151,'Aulorhynchus flavidus','species'),(240153,69291,'Apeltes','genus'),(240154,240153,'Apeltes quadracus','species'),(240155,69291,'Culaea','genus'),(240156,240155,'Culaea inconstans','species'),(240158,30870,'Collichthys','genus'),(240159,240158,'Collichthys lucidus','species'),(240160,240158,'Collichthys niveatus','species'),(240161,30870,'Miichthys','genus'),(240162,240161,'Miichthys miiuy','species'),(240163,215359,'Nibea albiflora','species'),(240164,30870,'Johnius','genus'),(240165,240164,'Johnius belangerii','species'),(240166,64159,'Desulfurobacterium pacificum','species'),(240167,171868,'Thermovibrio guaymasensis','species'),(240168,64159,'Desulfurobacterium sp. SL20','species'),(240169,64159,'Desulfurobacterium atlanticum','species'),(240170,237170,'Zoothamnopsis sinica','species'),(240171,122123,'Eleutherodactylus dilatus','species'),(240172,228649,'Craugastor talamancae','species'),(240173,228649,'Craugastor omiltemanus','species'),(240174,126172,'Cordulegaster sayi','species'),(240175,126172,'Cordulegaster talaria','species'),(240176,5346,'Coprinopsis cinerea okayama7#130','no rank'),(240178,46053,'Euphrasia durietziana','species'),(240179,46053,'Euphrasia nankotaizanensis','species'),(240180,46053,'Euphrasia tarokoana','species'),(240181,40610,'Balansia brunnans','species'),(240182,3620,'Rheum franzenbachii','species'),(240183,3620,'Rheum kialense','species'),(240184,3620,'Rheum spiciforme','species'),(240185,3620,'Rheum coreanum','species'),(240186,5263,'Uromyces sp. H89813','species'),(240187,5263,'Uromyces sp. H92802','species'),(240188,5263,'Uromyces sp. TSH-R16271','species'),(240189,5263,'Uromyces sp. TSH-R17959','species'),(240190,5263,'Uromyces sp. TSH-R16264','species'),(240191,5263,'Uromyces sp. TSH-R16273','species'),(240192,5263,'Uromyces sp. TSH-R17960','species'),(240193,5263,'Uromyces sp. TSH-R17961','species'),(240194,5263,'Uromyces sp. H89673','species'),(240195,5263,'Uromyces sp. H89814','species'),(240196,5263,'Uromyces sp. H92766','species'),(240197,5263,'Uromyces sp. H92772','species'),(240198,5263,'Uromyces sp. H92788','species'),(240199,5263,'Uromyces sp. H92840','species'),(240200,5263,'Uromyces sp. H92876','species'),(240201,85104,'Burhinus bistriatus','species'),(240202,8918,'Calidris melanotos','species'),(240203,227181,'Chionis alba','species'),(240204,227174,'Phalaropus lobatus','species'),(240205,171272,'Pluvialis dominica','species'),(240206,56296,'Pterocles gutturalis','species'),(240208,43314,'Rhinoptilus','genus'),(240209,240208,'Rhinoptilus africanus','species'),(240210,54050,'Catharacta sp. NRM 896303','species'),(240212,5263,'Uromyces vignae','species'),(240213,2811,'Gelidium isabelae','species'),(240214,241409,'Geosmithia langdonii','species'),(240215,241409,'Geosmithia fassatiae','species'),(240216,241626,'Geosmithia flava','species'),(240217,241626,'Geosmithia pallida','species'),(240218,337963,'Hodomys','genus'),(240219,240218,'Hodomys alleni','species'),(240220,26339,'Melasphaerula','genus'),(240221,240220,'Melasphaerula ramosa','species'),(240222,117544,'Cytospora sp. CMW464','species'),(240224,117544,'Cytospora valsoidea','species'),(240227,152740,'Radinosiphon lomatensis','species'),(240228,3726,'Raphanus sativus var. sativus','varietas'),(240231,48877,'Cactospiza heliobates','species'),(240232,48879,'Certhidea fusca','species'),(240233,31953,'Aeriscardovia','genus'),(240234,26339,'Dierama','genus'),(240236,76892,'Woodsholea','genus'),(240237,240236,'Woodsholea maritima','species'),(240238,1827,'Rhodococcus sp. TD50','species'),(240239,1827,'Rhodococcus sp. TD54','species'),(240240,1827,'Rhodococcus sp. TD23','species'),(240241,1827,'Rhodococcus sp. SY38','species'),(240242,1578,'Lactobacillus sp. BJ H8-4','species'),(240243,265,'Paracoccus sp. 2-2','species'),(240244,265,'Paracoccus sp. 5-1','species'),(240245,286,'Pseudomonas sp. HF3/S21027','species'),(240246,37452,'Bacteroidetes bacterium EC2','species'),(240247,37452,'Bacteroidetes bacterium LC9','species'),(240248,78537,'actinobacterium EC5','species'),(240249,1763,'Mycobacterium sp. PX3.15','species'),(240250,33809,'beta proteobacterium EC4','species'),(240251,33809,'beta proteobacterium HS5/S24542','species'),(240252,33807,'alpha proteobacterium PX3.14','species'),(240253,33811,'gamma proteobacterium WHOI JT-23','species'),(240254,68288,'Cyclobacterium sp. WHOI JT-21','species'),(240255,89404,'Glaciecola sp. WHOI JT-6b','species'),(240256,2745,'Halomonas sp. WHOI JT-29','species'),(240257,2745,'Halomonas sp. WHOI JT-27','species'),(240258,2433,'Roseobacter sp. WHOI JT-08','species'),(240259,2433,'Roseobacter sp. WHOI JT-01','species'),(240260,2433,'Roseobacter sp. WHOI JT-22','species'),(240261,181083,'Paramecium bursaria Chlorella virus AL2A','species'),(240262,181083,'Paramecium bursaria Chlorella virus NE8A','species'),(240263,346674,'Paramecium bursaria Chlorella virus MA1E','species'),(240264,181083,'Paramecium bursaria Chlorella virus CA4B','species'),(240265,346674,'Paramecium bursaria Chlorella virus IL2B','species'),(240266,346674,'Paramecium bursaria Chlorella virus SH6A','species'),(240267,181083,'Paramecium bursaria Chlorella virus XZ4C','species'),(240268,346674,'Paramecium bursaria Chlorella virus MA1D','species'),(240269,346674,'Paramecium bursaria Chlorella virus AN69C','species'),(240270,346674,'Paramecium bursaria Chlorella virus IL5-2s1','species'),(240271,346674,'Paramecium bursaria Chlorella virus NY2B','species'),(240272,44249,'Paenibacillus sp. CC-SB818D1','species'),(240273,227859,'SARS coronavirus ZMY 1','no rank'),(240274,116852,'Deropegus','genus'),(240275,240274,'Deropegus aspina','species'),(240276,240275,'Deropegus sp. \'aspina\'-A-2003','no rank'),(240277,240275,'Deropegus sp. \'aspina\'-B-2003','no rank'),(240278,197560,'Nanophyetus salmincola','species'),(240279,73345,'Plagioporus','genus'),(240280,240279,'Plagioporus shawi','species'),(240282,44823,'Microcystis wesenbergii UAM244','no rank'),(240283,75560,'Microcystis novacekii UAM250','no rank'),(240284,75560,'Microcystis novacekii UAM249','no rank'),(240285,75560,'Microcystis novacekii UAM248','no rank'),(240286,121222,'Pediculus schaeffi','species'),(240287,1125,'Microcystis sp. UAM240','species'),(240288,33381,'Eriococcidae','family'),(240289,240288,'Apiomorpha','genus'),(240290,240289,'Apiomorpha gullanae','species'),(240292,1172,'Anabaena variabilis ATCC 29413','no rank'),(240294,1150,'Schizothrix','genus'),(240295,240294,'Schizothrix calcicola','species'),(240296,240295,'Schizothrix calcicola UTEX \'B 1935\'','no rank'),(240302,45667,'Halobacillus dabanensis','species'),(240303,45667,'Halobacillus aidingensis','species'),(240304,71935,'Clitopilus aureicystidiatus','species'),(240305,71953,'Inocybe sp. D25','species'),(240306,71953,'Inocybe armeniaca','species'),(240307,71953,'Inocybe cerasphora','species'),(240308,247722,'Auritella dolichocystis','species'),(240309,71953,'Inocybe fuscodisca','species'),(240310,71953,'Inocybe griseolilacina','species'),(240311,247723,'Inocybe heimii','species'),(240312,71953,'Inocybe hystrix','species'),(240313,247723,'Inocybe jarrahae','species'),(240314,71953,'Inocybe leiocephala','species'),(240315,71953,'Inocybe leptocystis','species'),(240317,71953,'Inocybe lilacinosquamosa','species'),(240318,71953,'Inocybe nothopes','species'),(240319,71953,'Inocybe sp. Trappe 24874','species'),(240320,71953,'Inocybe mixtilis','species'),(240321,71953,'Inocybe pusio','species'),(240322,71953,'Inocybe queletii','species'),(240323,71953,'Inocybe serotina','species'),(240324,71953,'Inocybe cf. serrata Trappe 25079','species'),(240325,247723,'Inocybe sp. PBM 2397','species'),(240326,247723,'Inocybe sp. E5880','species'),(240327,71953,'Inocybe subochracea','species'),(240328,247723,'Inocybe sp. OKM 24631','species'),(240329,71953,'Inocybe tahquamenonensis','species'),(240330,247723,'Inocybe sp. BK 6-June-97-24','species'),(240331,247723,'Inocybe unicolor','species'),(240333,3869,'Lupinus andersonii','species'),(240334,3869,'Lupinus breweri','species'),(240335,240334,'Lupinus breweri var. breweri','varietas'),(240336,240334,'Lupinus breweri var. bryoides','varietas'),(240337,61110,'Lupinus lepidus var. utahensis','varietas'),(240338,3869,'Lupinus grayi','species'),(240340,45131,'Otthia','genus'),(240341,240340,'Otthia spiraeae','species'),(240342,407951,'Neofusicoccum viticlavatum','species'),(240343,407951,'Neofusicoccum vitifusiforme','species'),(240344,548664,'Phaeobotryosphaeria porosa','species'),(240345,276832,'Dothiorella sarmentorum','species'),(240346,66735,'Diplodia sp. STE-U 5048','species'),(240347,66735,'Diplodia sp. STE-U 5131','species'),(240348,5263,'Uromyces minor','species'),(240349,5263,'Uromyces sp. TSH-R16262','species'),(240350,5263,'Uromyces sp. TSH-R16263','species'),(240351,5263,'Uromyces sp. TSH-R16265','species'),(240352,5263,'Uromyces sp. TSH-R1748','species'),(240353,5263,'Uromyces sp. H89818','species'),(240354,5263,'Uromyces sp. H89819','species'),(240355,5263,'Uromyces sp. H92014','species'),(240356,2910,'Oxytoxaceae','family'),(240358,240356,'Thecadinium','genus'),(240359,240358,'Thecadinium mucosum','species'),(240360,240358,'Thecadinium kofoidii','species'),(240361,240358,'Thecadinium dragescoi','species'),(240362,407951,'Neofusicoccum australe','species'),(240363,343247,'Viridovipera gumprechti','species'),(240364,49237,'Chaetoceros neogracile','species'),(240365,186035,'Fragilariopsis pseudonana','species'),(240367,35479,'Palmellopsis','genus'),(240368,240367,'Palmellopsis sp. BCP-EM1VF1','species'),(240369,35478,'Actinochloris','genus'),(240370,240369,'Actinochloris sp. BCP-LG3VF20','species'),(240371,45467,'Tamias dorsalis utahensis','subspecies'),(240372,64679,'Tamias amoenus affinis','subspecies'),(240373,64679,'Tamias amoenus luteiventris','subspecies'),(240374,123785,'Tamias cinereicollis cinereus','subspecies'),(240375,45468,'Tamias minimus operarius','subspecies'),(240376,123795,'Tamias sonomae alleni','no rank'),(240377,45474,'Tamias striatus fisheri','subspecies'),(240378,123796,'Tamias townsendii cooperi','no rank'),(240379,2834,'Bumilleriopsis peterseniana','species'),(240381,55584,'Heterococcus protonematoides','species'),(240382,55584,'Heterococcus pleurococcoides','species'),(240383,44435,'Botrydiopsis pyrenoidosa','species'),(240384,44435,'Botrydiopsis constricta','species'),(240385,44435,'Botrydiopsis callosa','species'),(240386,207841,'Dryopteris intermedia subsp. maderensis','subspecies'),(240387,39588,'Hyperolius sp. FB-2000','species'),(240389,39588,'Hyperolius sp. MV-1999','species'),(240390,129007,'Indirana sp. Ooty','species'),(240391,129007,'Indirana sp. Kodaikanal','species'),(240392,129007,'Indirana sp. 3 KR-2003','species'),(240393,29646,'Stichococcus chlorelloides','species'),(240394,39601,'Leptopelis kivuensis','species'),(240395,167931,'Glandirana emeljanovi','species'),(240396,8397,'Meristogenys','genus'),(240397,240396,'Meristogenys cf. orphocnemis KR-2003','species'),(240398,109940,'Amolops cf. ricketti KR-2003','species'),(240399,240396,'Meristogenys kinabaluensis','species'),(240400,862141,'Quasipaa cf. spinosa KR-2003','species'),(240401,1191379,'Ingerana','genus'),(240402,240401,'Ingerana tenasserimensis','species'),(240404,1008893,'Hylarana signata','species'),(240405,8397,'Staurois','genus'),(240406,240405,'Staurois latopalmatus','species'),(240408,129020,'Nyctibatrachus sp. KR-2003','species'),(240411,119060,'Chitinimonas','genus'),(240412,240411,'Chitinimonas taiwanensis','species'),(240413,453155,'Peronospora aff. dentariae MG 18-6','species'),(240414,70742,'Peronospora aquatica','species'),(240415,184462,'Hyaloperonospora erophilae','species'),(240417,184462,'Hyaloperonospora thlaspeos-perfoliati','species'),(240418,70742,'Peronospora verna','species'),(240419,5052,'Aspergillus fresenii','species'),(240420,323723,'Babesia sp. BAB693W','species'),(240424,4780,'Plasmopara megasperma','species'),(240425,453155,'Peronospora aff. dentariae MG 5-8','species'),(240426,686612,'Squirrelpox virus','species'),(240427,1578,'Lactobacillus paracollinoides','species'),(240428,31351,'Erythrotrichiaceae','family'),(240429,240428,'Pyrophyllon','genus'),(240430,240428,'Chlidophyllon','genus'),(240432,37562,'Urochloa mosambicensis','species'),(240433,37562,'Urochloa trichopus','species'),(240434,45618,'Echinochloa obtusiflora','species'),(240435,37562,'Urochloa comata','species'),(240436,59786,'Brachiaria deflexa','species'),(240437,37562,'Urochloa leersioides','species'),(240438,37562,'Urochloa lachnantha','species'),(240439,37562,'Urochloa nigropedata','species'),(240440,59786,'Brachiaria xantholeuca','species'),(240441,37562,'Urochloa dura','species'),(240442,37562,'Urochloa bovonei','species'),(240443,37562,'Urochloa jubata','species'),(240444,59786,'Brachiaria platynota','species'),(240445,37562,'Urochloa subulifolia','species'),(240446,37562,'Urochloa ramosa','species'),(240447,37562,'Urochloa arrecta','species'),(240448,37562,'Urochloa brizantha','species'),(240449,37562,'Urochloa decumbens','species'),(240450,37562,'Urochloa ruziziensis','species'),(240451,37562,'Urochloa humidicola','species'),(240452,4725,'Pandanus microcarpus','species'),(240453,4725,'Pandanus odoratissimus','species'),(240454,4725,'Pandanus peyrierasii','species'),(240455,75981,'Gloeotila','genus'),(240456,4725,'Pandanus princeps','species'),(240457,240455,'Gloeotila sp. JL11-10','species'),(240458,112834,'Freycinetia cumingiana','species'),(240459,4724,'Martellidendron','genus'),(240460,240459,'Martellidendron kariangense','species'),(240461,240459,'Martellidendron cruciatum','species'),(240462,240459,'Martellidendron gallinarum','species'),(240463,112834,'Freycinetia javanica','species'),(240464,240459,'Martellidendron hornei','species'),(240465,112834,'Freycinetia funicularis','species'),(240466,4724,'Sararanga','genus'),(240467,240466,'Sararanga philippinensis','species'),(240468,240466,'Sararanga sinuosa','species'),(240469,25913,'Asplundia','genus'),(240470,240469,'Asplundia sp. MWC-2003','species'),(240471,37562,'Urochloa dictyoneura','species'),(240472,240478,'Actenomeros sp. NCSU-0300002','species'),(240473,27746,'Lestradea stappersii','species'),(240474,27742,'Ectodus cf. descampsii','species'),(240475,27752,'Microdontochromis rotundiventralis','species'),(240477,27764,'Xenotilapia cf. bathyphila','species'),(240478,50676,'Actenomeros','genus'),(240479,27764,'Xenotilapia bathyphila','species'),(240480,27764,'Xenotilapia boulengeri','species'),(240481,27764,'Xenotilapia flavipinnis','species'),(240482,50676,'Hemigephyra','genus'),(240483,240482,'Hemigephyra sp. MEI124388','species'),(240484,27764,'Xenotilapia caudafasciata','species'),(240485,27764,'Xenotilapia longispinis','species'),(240486,27764,'Xenotilapia spiloptera','species'),(240487,27764,'Xenotilapia sp. \'papilio sunflower\'','species'),(240489,27734,'Callochromis melanostigma','species'),(240491,27734,'Callochromis stappersii','species'),(240492,10814,'Tomato chino La Paz virus','species'),(240494,50705,'Mythicomyia sp. NCSU-0300011','species'),(240495,1847,'Pseudonocardia dioxanivorans','species'),(240496,32275,'Tetraclita japonica','species'),(240497,95050,'Agapophytus adonis','species'),(240498,95050,'Agapophytus bicolor','species'),(240499,150368,'Calcarisporium arbuscula','species'),(240500,142616,'Gabarnaudia','genus'),(240501,240500,'Gabarnaudia betae','species'),(240502,5175,'Sphaeronaemella fragariae','species'),(240503,5175,'Sphaeronaemella helvellae','species'),(240504,286,'Pseudomonas sp. WL1','species'),(240505,28219,'Brachymonas petroleovorans','species'),(240506,95060,'Cyclotelus sp. NCSU-0300010','species'),(240507,95042,'Anabarhynchus sp. NCSU-0300005','species'),(240508,95042,'Anabarhynchus sp. NCSU-0300006','species'),(240509,95087,'Ataenogera sp. NCSU-0300007','species'),(240510,95058,'Brachylinga tepocae','species'),(240511,212718,'Hylobates muelleri lymphocryptovirus 1','species'),(240512,98805,'Bactrocera dorsalis D','species'),(240513,379730,'Phacochoerus africanus lymphotropic herpesvirus 1','no rank'),(240515,98805,'Bactrocera kanchanaburi','species'),(240516,98805,'Bactrocera melastomatos','species'),(240517,98805,'Bactrocera osbeckiae','species'),(240518,98805,'Bactrocera propinqua','species'),(240519,98805,'Bactrocera thailandica','species'),(240521,379,'Rhizobium daejeonense','species'),(240522,1678,'Bifidobacterium sp. MW-81','species'),(240523,1678,'Bifidobacterium sp. MW-613','species'),(240524,1678,'Bifidobacterium sp. MW-623','species'),(240525,1678,'Bifidobacterium sp. MW-222','species'),(240526,50676,'Irwiniella','genus'),(240527,240526,'Irwiniella velutina','species'),(240528,50676,'Melanothereva','genus'),(240529,240528,'Melanothereva sp. MEI106857','species'),(240530,50671,'Ocoidae','family'),(240531,240530,'Ocoa','genus'),(240532,240531,'Ocoa chilensis','species'),(240533,95068,'Ozodiceromyia flavipennis','species'),(240534,95068,'Ozodiceromyia metallica','species'),(240535,95056,'Parapsilocephala sp. MEI053716','species'),(240536,50676,'Patanothrix','genus'),(240537,240536,'Patanothrix skevingtoni','species'),(240538,240536,'Patanothrix wilsoni','species'),(240539,95074,'Pherocera sp. NCSU-0300012','species'),(240540,95076,'Phycus sp. MEI050693','species'),(240541,95102,'Ruppellia multisetosis','species'),(240542,95078,'Thereva mirabilis','species'),(240543,95078,'Thereva sp. MEI089516','species'),(240544,45778,'Red H-Pelican DsRed.T4 transformation vector','species'),(240545,45778,'Red H-Stinger DsRed.T4-NLS transformation vector','species'),(240546,5010,'Taphrina kruchii','species'),(240549,227859,'SARS coronavirus TWH','no rank'),(240550,227859,'SARS coronavirus TWJ','no rank'),(240551,227859,'SARS coronavirus TWK','no rank'),(240552,227859,'SARS coronavirus TWS','no rank'),(240553,227859,'SARS coronavirus TWY','no rank'),(240555,1225732,'Ectropis obliqua picorna-like virus','no rank'),(240557,283494,'Tomato yellow leaf curl China alphasatellite','species'),(240558,1231296,'Tomato yellow leaf curl Thailand virus associated DNA 1','species'),(240559,1231296,'Tobacco leaf curl Yunnan virus associated DNA 1','species'),(240560,195993,'Botryochloridaceae','family'),(240561,240560,'Botryochloris','genus'),(240562,240561,'Botryochloris sp. SiM-2003','species'),(240563,240560,'Sphaerosorus','genus'),(240564,240563,'Sphaerosorus composita','species'),(240565,240560,'Chlorellidium','genus'),(240566,240565,'Chlorellidium pyrenoidosum','species'),(240567,55584,'Heterococcus sp. SiM-2003','species'),(240568,554915,'Multicilia','genus'),(240569,240568,'Multicilia marina','species'),(240570,172821,'Amastigomonas sp. JJP-2003','species'),(240571,188945,'Allas sp. JJP-2003','species'),(240572,212536,'undetermined centrohelid JJP-2003','species'),(240573,238775,'Pterocystis sp. JJP-2003','species'),(240574,136419,'Reticulamoeba','genus'),(240575,1247844,'Reticulamoeba sp. JJP-2003','species'),(240576,1054998,'Sticholonchidae','family'),(240577,240576,'Sticholonche','genus'),(240578,240577,'Sticholonche sp. JJP-2003','species'),(240579,137879,'Klosteria','genus'),(240580,240579,'Klosteria bodomorphis','species'),(240582,286,'Pseudomonas sp. NJU002','species'),(240583,286,'Pseudomonas sp. NJU001','species'),(240584,10069,'Akodon dolores','species'),(240585,10080,'Bolomys temchuki','species'),(240586,40141,'Thalpomys','genus'),(240587,240586,'Thalpomys cerradensis','species'),(240588,10069,'Akodon iniscatus','species'),(240589,85518,'Basileuterus rivularis','species'),(240590,85518,'Basileuterus leucoblepharus','species'),(240591,182948,'Setophaga fusca','species'),(240592,195476,'Buffalo rotavirus A 10733','no rank'),(240593,203864,'Cryptosporidium sp. CrCZ-27','species'),(240594,363747,'Endogenous langur type D retrovirus PO-1-Lu','no rank'),(240596,37846,'Gyrodactylus arcuatoides','species'),(240597,37846,'Gyrodactylus sp. 3 TH-2003','species'),(240600,37846,'Gyrodactylus flavescensis','species'),(240601,37846,'Gyrodactylus ostendicus','species'),(240602,37846,'Gyrodactylus branchialis','species'),(240603,37846,'Gyrodactylus cf. micropsi 1-TH-2003','species'),(240604,37846,'Gyrodactylus cf. micropsi 2-TH-2003','species'),(240605,37846,'Gyrodactylus cf. longidactylus','species'),(240606,37846,'Gyrodactylus cf. niger TH-2003','species'),(240607,37846,'Gyrodactylus flesi','species'),(240608,128014,'Platynothrus yamasakii','species'),(240610,198256,'Camisia horrida','species'),(240611,4643,'Globba xantholeuca','species'),(240612,4643,'Globba insectifera','species'),(240613,4643,'Globba substrigosa','species'),(240614,4643,'Globba multiflora','species'),(240615,4643,'Globba racemosa','species'),(240616,4643,'Globba geoffrayi','species'),(240617,4643,'Globba radicalis','species'),(240618,4643,'Globba albiflora','species'),(240619,4643,'Globba bulbifera','species'),(240620,4643,'Globba sessiliflora','species'),(240621,4643,'Globba globulifera','species'),(240622,4643,'Globba adhaerans','species'),(240623,4643,'Globba sp. Lindstrom 784','species'),(240624,4643,'Globba orixensis','species'),(240625,4643,'Globba keithii','species'),(240626,4643,'Globba flagellaris','species'),(240627,112530,'Apodolirion cedarbergense','species'),(240628,110700,'Gagnepainia harmandii','species'),(240629,112539,'Cryptostephanus haemanthoides','species'),(240630,4643,'Globba wardii','species'),(240631,112546,'Gethyllis britteniana','species'),(240632,112546,'Gethyllis lanuginosa','species'),(240633,112546,'Gethyllis verticillata','species'),(240634,39968,'Haemanthus albiflos','species'),(240635,39968,'Haemanthus graniticus','species'),(240636,8095,'Myoxocephalus sp. M_sp207','species'),(240637,39968,'Haemanthus pumilio','species'),(240638,112587,'Scadoxus membranaceus','species'),(240640,4725,'Pandanus palustris','species'),(240641,4725,'Pandanus eydouxia','species'),(240642,4725,'Pandanus linguiformis','species'),(240643,4725,'Pandanus maximus','species'),(240644,112834,'Freycinetia angustissima','species'),(240645,82361,'Cineraria albicans','species'),(240646,82361,'Cineraria aspera','species'),(240647,236535,'Aglaodiaptomus','genus'),(240648,240647,'Aglaodiaptomus leptopus','species'),(240649,236535,'Mastigodiaptomus','genus'),(240650,240649,'Mastigodiaptomus nesus','species'),(240651,236536,'Skistodiaptomus carolinensis','species'),(240653,236536,'Skistodiaptomus oregonensis','species'),(240654,236536,'Skistodiaptomus pallidus','species'),(240655,236536,'Skistodiaptomus pygmaeus','species'),(240656,236536,'Skistodiaptomus reighardi','species'),(240657,72046,'Hippocampus sindonis','species'),(240658,72046,'Hippocampus fuscus','species'),(240659,72046,'Hippocampus angustus','species'),(240660,13398,'Carex pseudobrizoides','species'),(240661,13398,'Carex praecox','species'),(240662,13398,'Carex repens','species'),(240663,13398,'Carex curvata','species'),(240664,13398,'Carex ligerica','species'),(240665,13398,'Carex stipata','species'),(240666,13398,'Carex bromoides','species'),(240667,13398,'Carex stenophylla','species'),(240668,13398,'Carex siccata','species'),(240669,13398,'Carex hoodii','species'),(240670,13398,'Carex densa','species'),(240671,13398,'Carex athrostachya','species'),(240672,13398,'Carex pinetorum','species'),(240673,13398,'Carex muskingumensis','species'),(240674,13398,'Carex davalliana','species'),(240675,13398,'Carex foetida','species'),(240676,13398,'Carex parallela','species'),(240677,13398,'Carex brizoides','species'),(240678,13398,'Carex vulpina','species'),(240679,13398,'Carex appropinquata','species'),(240680,13398,'Carex divulsa','species'),(240681,13398,'Carex leersii','species'),(240682,13398,'Carex spicata','species'),(240683,13398,'Carex paniculata','species'),(240684,13398,'Carex canariensis','species'),(240685,13398,'Carex elongata','species'),(240686,13398,'Carex macloviana','species'),(240687,13398,'Carex bonplandii','species'),(240688,13398,'Carex lachenalii','species'),(240689,13398,'Carex loliacea','species'),(240690,13398,'Carex heleonastes','species'),(240691,13398,'Carex brunnescens','species'),(240692,13398,'Carex chordorrhiza','species'),(240693,13398,'Carex vallicola','species'),(240694,13398,'Carex maritima','species'),(240695,13398,'Carex disticha','species'),(240696,72046,'Hippocampus fisheri','species'),(240697,103719,'Syngnathus temminckii','species'),(240698,29907,'Sporothrix sp. CMW109','species'),(240699,29907,'Sporothrix sp. CMW110','species'),(240700,190691,'Lampornis viridipallens','species'),(240701,135171,'Heliomaster constantii','species'),(240702,9242,'Atthis','genus'),(240703,240702,'Atthis heloisa','species'),(240704,29059,'Selasphorus platycercus','species'),(240705,9242,'Calothorax','genus'),(240707,240705,'Calothorax pulcher','species'),(240708,10258,'Human orf virus','no rank'),(240709,10258,'Tillquist parapoxvirus','no rank'),(240710,100824,'Picus mentalis','species'),(240711,91771,'Calorhamphus','genus'),(240712,240711,'Calorhamphus fuliginosus','species'),(240713,91772,'Megalaima franklinii','species'),(240714,91772,'Megalaima oorti','species'),(240715,91772,'Megalaima lineata','species'),(240716,91772,'Megalaima haemacephala','species'),(240717,91772,'Megalaima monticola','species'),(240718,91768,'Gymnobucco','genus'),(240719,240718,'Gymnobucco calvus','species'),(240720,135182,'Stactolaema leucotis','species'),(240721,135182,'Stactolaema whytii','species'),(240722,91774,'Pogoniulus chrysoconus','species'),(240723,91774,'Pogoniulus scolopaceus','species'),(240724,91774,'Pogoniulus atroflavus','species'),(240725,91774,'Pogoniulus coryphaeus','species'),(240726,91768,'Tricholaema','genus'),(240727,240726,'Tricholaema diademata','species'),(240728,240726,'Tricholaema hirsuta','species'),(240729,240726,'Tricholaema leucomelas','species'),(240730,240726,'Tricholaema lachrymosa','species'),(240731,91768,'Buccanodon','genus'),(240733,240731,'Buccanodon duchaillui','species'),(240734,91769,'Lybius dubius','species'),(240735,91769,'Lybius melanopterus','species'),(240736,91769,'Lybius vieilloti','species'),(240737,91769,'Lybius torquatus','species'),(240738,91786,'Trachyphonus purpuratus','species'),(240740,91786,'Trachyphonus erythrocephalus','species'),(240741,91780,'Ramphastos ariel','species'),(240742,91760,'Andigena cucullata','species'),(240743,91782,'Selenidera reinwardtii','species'),(240745,52722,'Dasineura','genus'),(240746,240745,'Dasineura acaciaelongifoliae','species'),(240747,240745,'Dasineura sp. RJA2662','species'),(240748,240745,'Dasineura sp. RJA3147','species'),(240749,240745,'Dasineura sp. RJA3158','species'),(240750,240745,'Dasineura sp. RJA3142','species'),(240751,240745,'Dasineura sp. RJA2581','species'),(240752,240745,'Dasineura sp. RJA3144','species'),(240753,240745,'Dasineura sp. RJA2725','species'),(240754,240745,'Dasineura dielsi','species'),(240755,240745,'Dasineura sp. RJA2776','species'),(240756,240745,'Dasineura sp. RJA3211','species'),(240757,240745,'Dasineura sp. RJA3221','species'),(240758,240745,'Dasineura sp. RJA3207','species'),(240759,240745,'Dasineura sp. RJA3198','species'),(240760,240745,'Dasineura sp. RJA3030','species'),(240761,240745,'Dasineura sp. RJA3131','species'),(240762,240745,'Dasineura sp. RJA2570','species'),(240763,240745,'Dasineura sp. RJA2778','species'),(240764,240745,'Dasineura sp. RJA2797','species'),(240765,240745,'Dasineura sp. RJA3007','species'),(240766,240745,'Dasineura sp. RJA3183','species'),(240767,240745,'Dasineura sp. RJA3195','species'),(240768,240745,'Dasineura sp. RJA3084','species'),(240769,240745,'Dasineura sp. RJA3139','species'),(240770,240745,'Dasineura sp. RJA3196','species'),(240771,240745,'Dasineura sp. RJA3201','species'),(240772,240745,'Dasineura sp. RJA2774','species'),(240773,240745,'Dasineura sp. RJA3004','species'),(240774,240745,'Dasineura sp. RJA3155','species'),(240775,240745,'Dasineura sp. RJA3208','species'),(240776,240745,'Dasineura sp. RJA3150','species'),(240777,240745,'Dasineura sp. RJA2609','species'),(240778,240745,'Dasineura sp. RJA3138','species'),(240779,240745,'Dasineura sp. RJA2814','species'),(240780,240745,'Dasineura sp. RJA3191','species'),(240781,240745,'Dasineura sp. RJA3245','species'),(240782,240745,'Dasineura sp. RJA3220','species'),(240783,240745,'Dasineura sp. RJA3148','species'),(240784,240745,'Dasineura sp. RJA3185','species'),(240785,240745,'Dasineura sp. RJA3200','species'),(240786,240745,'Dasineura sp. RJA3187','species'),(240787,240745,'Dasineura sp. RJA2810','species'),(240788,240745,'Dasineura sp. RJA3086','species'),(240789,240745,'Dasineura sp. RJA3190','species'),(240790,240745,'Dasineura sp. RJA3145','species'),(240791,240745,'Dasineura sp. RJAHPG','species'),(240792,240745,'Dasineura sp. RJA2602','species'),(240793,240745,'Dasineura sp. RJA3024','species'),(240794,240745,'Dasineura sp. RJA2789','species'),(240795,240745,'Dasineura sp. RJA2791','species'),(240796,240745,'Dasineura sp. RJA2770','species'),(240797,240745,'Dasineura sp. RJA2576','species'),(240798,240745,'Dasineura sp. RJA2667','species'),(240799,240745,'Dasineura sp. RJA2663','species'),(240800,240745,'Dasineura sp. RJAW2','species'),(240801,240745,'Dasineura sp. RJA3011','species'),(240802,240745,'Dasineura sp. RJAW1','species'),(240803,1763,'Mycobacterium sp. KNUC92','species'),(240804,5317,'Pachykytospora','genus'),(240806,240804,'Pachykytospora papyracea','species'),(240807,12965,'Bathymodiolus brevior','species'),(240808,12965,'Bathymodiolus aff. brevior','species'),(240809,977781,'Acroloxidae','family'),(240810,240809,'Acroloxus','genus'),(240811,240810,'Acroloxus lacustris','species'),(240812,191785,'Burnupia','genus'),(240813,240812,'Burnupia caffra','species'),(240814,240812,'Burnupia stenochorias','species'),(240815,191786,'Ferrissia rivularis','species'),(240816,191794,'Laevapex fuscus','species'),(240818,220639,'Planorbarius corneus','species'),(240819,216441,'Protancylidae','family'),(240820,240819,'Protancylus','genus'),(240821,240820,'Protancylus adhaerens','species'),(240822,182236,'Protosalanx chinensis','species'),(240823,182234,'Hemisalanx','genus'),(240824,240823,'Hemisalanx brachyrostralis','species'),(240825,182235,'Neosalanx taihuensis','species'),(240826,182235,'Neosalanx jordani','species'),(240827,182234,'Leucosoma','genus'),(240828,240827,'Leucosoma reevesii','species'),(240830,137519,'Hypomesus olidus','species'),(240831,137519,'Hypomesus chishimaensis','species'),(240832,182233,'Thaleichthys pacificus','species'),(240833,161050,'Pseudechinus magellanicus','species'),(240835,7676,'Loxechinus','genus'),(240836,240835,'Loxechinus albus','species'),(240837,28793,'Notropis buchanani','species'),(240838,72046,'Hippocampus bargibanti','species'),(240839,72046,'Hippocampus queenslandicus','species'),(240840,1988,'Actinomadura meyerae','species'),(240841,469,'Acinetobacter sp. MUB1','species'),(240842,54827,'Berula erecta subsp. erecta','subspecies'),(240843,241787,'Helosciadium','genus'),(240844,48052,'Sium sisarum','species'),(240845,94253,'marine bacterium H3','species'),(240846,60136,'Sulfitobacter sp. H24','species'),(240847,60136,'Sulfitobacter sp. H25','species'),(240848,33811,'gamma proteobacterium H23','species'),(240849,33811,'gamma proteobacterium H94','species'),(240850,33811,'gamma proteobacterium H14','species'),(240851,33811,'gamma proteobacterium H2','species'),(240852,33811,'gamma proteobacterium H16','species'),(240853,53246,'Pseudoalteromonas sp. H11','species'),(240854,53246,'Pseudoalteromonas sp. H12','species'),(240855,53246,'Pseudoalteromonas sp. H13','species'),(240856,53246,'Pseudoalteromonas sp. H15','species'),(240857,53246,'Pseudoalteromonas sp. H22','species'),(240858,53246,'Pseudoalteromonas sp. H92','species'),(240859,53246,'Pseudoalteromonas sp. H4','species'),(240860,53246,'Pseudoalteromonas sp. H17','species'),(240861,53246,'Pseudoalteromonas sp. H18','species'),(240862,53246,'Pseudoalteromonas sp. H21','species'),(240863,2809,'Batrachospermum campyloclonum','species'),(240864,3118,'Ulva ohnoi','species'),(240865,10814,'Honeysuckle yellow vein virus','species'),(240866,240865,'Honeysuckle yellow vein virus-[UK1]','no rank'),(240867,240865,'Honeysuckle yellow vein virus-[UK2]','no rank'),(240869,219362,'Bombylius major','species'),(240871,358651,'Chaetopsis','genus'),(240872,240871,'Chaetopsis sp. NCSU-99072190','species'),(240874,35251,'Psittacid herpesvirus 2','species'),(240876,35251,'Psittacid herpesvirus 3','species'),(240877,35251,'Psittacid herpesvirus 4','species'),(240879,54288,'Juriniini','tribe'),(240880,240879,'Epalpus','genus'),(240881,240880,'Epalpus signifer','species'),(240883,92613,'Xylophagidae incertae sedis','subfamily'),(240884,240883,'Heterostomus','genus'),(240885,240884,'Heterostomus sp. NCSU-99072185','species'),(240886,3547,'Trianthema parvifolia','species'),(240887,50671,'Hilarimorphidae','family'),(240888,240887,'Hilarimorpha','genus'),(240889,240888,'Hilarimorpha sp. NCSU-99072184','species'),(240891,92562,'Iteaphila','genus'),(240892,240891,'Iteaphila sp. NCSU-99072186','species'),(240894,92595,'Lonchoptera furcata','species'),(240895,92576,'Neurigona','genus'),(240896,240895,'Neurigona quadrifasciata','species'),(240897,115240,'Pipunculini','tribe'),(240898,240897,'Pipunculus','genus'),(240899,240898,'Pipunculus houghi','species'),(240900,92541,'Phora sp. JS299','species'),(240903,192617,'Schistostoma sp. JKM-2003','species'),(240904,92561,'Wiedemannia','genus'),(240905,240904,'Wiedemannia sp. NCSU-99072188','species'),(240906,13648,'Puccinellia tenuiflora','species'),(240907,50558,'Machilis','genus'),(240908,240907,'Machilis sp. AR01','species'),(240909,240907,'Machilis sp. AR02','species'),(240910,30003,'Hypogastrura sp. CB02','species'),(240911,186138,'Notoligotoma','genus'),(240912,240911,'Notoligotoma sp. EB10','species'),(240913,50633,'Drunella','genus'),(240914,240913,'Drunella coloradensis','species'),(240915,189838,'Baetis sp. Eph11','species'),(240916,219476,'Analetris','genus'),(240917,240916,'Analetris eximia','species'),(240918,219475,'Ametropus','genus'),(240919,240918,'Ametropus neavei','species'),(240920,219467,'Lachlania','genus'),(240921,240920,'Lachlania saskatchewanensis','species'),(240922,86658,'Calceolaria atahualpae','species'),(240923,86658,'Calceolaria ballotifolia','species'),(240924,86658,'Calceolaria barbata','species'),(240925,86658,'Calceolaria bicrenata','species'),(240926,86658,'Calceolaria biflora','species'),(240927,86658,'Calceolaria boliviana','species'),(240928,86658,'Calceolaria brachiata','species'),(240929,86658,'Calceolaria buchtieniana','species'),(240930,86658,'Calceolaria calycina','species'),(240931,86658,'Calceolaria chelidonioides','species'),(240932,86658,'Calceolaria comosa','species'),(240933,86658,'Calceolaria connatifolia','species'),(240934,86658,'Calceolaria corymbosa','species'),(240935,86658,'Calceolaria cypripediiflora','species'),(240936,86658,'Calceolaria dentifolia','species'),(240937,86658,'Calceolaria dichotoma','species'),(240938,86658,'Calceolaria dilatata','species'),(240939,86658,'Calceolaria engleriana','species'),(240940,86658,'Calceolaria ericoides','species'),(240941,86658,'Calceolaria filicaulis','species'),(240942,86658,'Calceolaria flexuosa','species'),(240943,86658,'Calceolaria fusca','species'),(240944,86658,'Calceolaria gaultherioides','species'),(240945,86658,'Calceolaria germainii','species'),(240946,86658,'Calceolaria glauca','species'),(240947,86658,'Calceolaria gossypina','species'),(240948,86658,'Calceolaria helianthemoides','species'),(240949,86658,'Calceolaria inflexa','species'),(240950,86658,'Calceolaria integrifolia','species'),(240951,86658,'Calceolaria lamiifolia','species'),(240952,86658,'Calceolaria lanata','species'),(240953,86658,'Calceolaria lavandulifolia','species'),(240954,86658,'Calceolaria lehmanniana','species'),(240955,86658,'Calceolaria linearis','species'),(240956,86658,'Calceolaria lobata','species'),(240957,86658,'Calceolaria maculata','species'),(240958,86658,'Calceolaria mandoniana','species'),(240959,86658,'Calceolaria martinezii','species'),(240960,86658,'Calceolaria microbefaria','species'),(240961,86658,'Calceolaria moyobambae','species'),(240962,86658,'Calceolaria myriophylla','species'),(240963,86658,'Calceolaria nivalis','species'),(240964,86658,'Calceolaria oblonga','species'),(240965,86658,'Calceolaria obtusa','species'),(240966,86658,'Calceolaria parvifolia','species'),(240967,86658,'Calceolaria pavonii','species'),(240968,86658,'Calceolaria pedunculata','species'),(240969,86658,'Calceolaria penlandii','species'),(240970,86658,'Calceolaria pennellii','species'),(240971,86658,'Calceolaria perfoliata','species'),(240972,86658,'Calceolaria phaceliifolia','species'),(240973,86658,'Calceolaria phaeotricha','species'),(240974,86658,'Calceolaria pinifolia','species'),(240975,86658,'Calceolaria plectranthifolia','species'),(240976,86658,'Calceolaria polifolia','species'),(240977,86658,'Calceolaria polyclada','species'),(240978,86658,'Calceolaria polyrrhiza','species'),(240979,86658,'Calceolaria purpurascens','species'),(240980,86658,'Calceolaria revoluta','species'),(240981,86658,'Calceolaria rivularis','species'),(240982,86658,'Calceolaria rosmarinifolia','species'),(240983,86658,'Calceolaria rugulosa','species'),(240984,86658,'Calceolaria rupestris','species'),(240985,86658,'Calceolaria salicifolia','species'),(240986,86658,'Calceolaria scabra','species'),(240987,86658,'Calceolaria semiconnata','species'),(240988,86658,'Calceolaria sericea','species'),(240989,86658,'Calceolaria sparsiflora','species'),(240990,86658,'Calceolaria spruceana','species'),(240991,86658,'Calceolaria stricta','species'),(240992,86658,'Calceolaria tetragona','species'),(240993,86658,'Calceolaria teucrioides','species'),(240994,86658,'Calceolaria thyrsiflora','species'),(240995,86658,'Calceolaria tomentosa','species'),(240996,86658,'Calceolaria tripartita','species'),(240997,86658,'Calceolaria tucumana','species'),(240998,86658,'Calceolaria umbellata','species'),(240999,86658,'Calceolaria uniflora','species'),(241000,86658,'Calceolaria utricularioides','species'),(241001,86658,'Calceolaria vaccinioides','species'),(241002,86658,'Calceolaria variifolia','species'),(241003,86658,'Calceolaria virgata','species'),(241004,86658,'Calceolaria vulpina','species'),(241005,91331,'Jovellana violacea','species'),(241006,155890,'Porodittia','genus'),(241007,241006,'Porodittia triandra','species'),(241011,240934,'Calceolaria corymbosa subsp. montana','subspecies'),(241012,240941,'Calceolaria filicaulis subsp. luxurians','subspecies'),(241013,240939,'Calceolaria engleriana subsp. engleriana','subspecies'),(241014,240940,'Calceolaria ericoides subsp. ericoides','subspecies'),(241016,240942,'Calceolaria flexuosa subsp. flexuosa','subspecies'),(241017,240922,'Calceolaria atahualpae subsp. atahualpae','subspecies'),(241018,240932,'Calceolaria comosa subsp. comosa','subspecies'),(241019,240969,'Calceolaria penlandii subsp. penlandii','subspecies'),(241020,240992,'Calceolaria tetragona subsp. tetragona','subspecies'),(241022,240968,'Calceolaria pedunculata subsp. pedunculata','subspecies'),(241024,185816,'Polymitarcyidae','family'),(241025,185816,'Euthyplociidae','family'),(241026,185816,'Palingeniidae','family'),(241027,241025,'Polyplocia','genus'),(241028,241027,'Polyplocia sp. Eph132','species'),(241029,185810,'Coloburiscidae','family'),(241030,241029,'Coloburiscus','genus'),(241031,241030,'Coloburiscus humeralis','species'),(241032,219340,'Baetisca sp. Eph16','species'),(241038,219335,'Parameletus','genus'),(241039,241038,'Parameletus columbiae','species'),(241040,219474,'Leptohyphes','genus'),(241041,241040,'Leptohyphes apache','species'),(241042,185809,'Ameletopsidae','family'),(241043,241042,'Chaquihua','genus'),(241045,58551,'Ellipes','genus'),(241046,241045,'Ellipes minuta','species'),(241047,70404,'Styloperlidae','family'),(241048,241047,'Cerconychia','genus'),(241049,241048,'Cerconychia sp. P114','species'),(241050,89054,'Thermobia sp. ZG01','species'),(241052,85509,'Battigrassiella','genus'),(241053,241052,'Battigrassiella sp. ZG02','species'),(241054,5140,'Neurospora retispora','species'),(241055,5140,'Neurospora nigeriensis','species'),(241056,5140,'Neurospora reticulata','species'),(241057,5140,'Neurospora micropertusa','species'),(241058,5140,'Neurospora endodonta','species'),(241059,5140,'Neurospora indica','species'),(241060,5140,'Neurospora novoguineensis','species'),(241061,5140,'Neurospora stellata','species'),(241062,5140,'Neurospora kobi','species'),(241063,5140,'Neurospora uniporata','species'),(241064,72142,'Ramophialophora','genus'),(241066,241064,'Ramophialophora vesiculosa','species'),(241067,205393,'Gomontia','genus'),(241068,241067,'Gomontia polyrhiza','species'),(241069,21819,'Mentha x gracilis','species'),(241070,240459,'Martellidendron masoalense','species'),(241071,240459,'Martellidendron karaka','species'),(241072,240459,'Martellidendron androcephalanthos','species'),(241073,3603,'Vitis hybrid cultivar','species'),(241075,1329926,'Actinostilbe flavolanata','species'),(241076,152648,'Cryptadelphia','genus'),(241077,241076,'Cryptadelphia polyseptata','species'),(241078,241076,'Cryptadelphia groenendalensis','species'),(241079,5140,'Neurospora dictyophora','species'),(241080,5148,'Pseudoneurospora','genus'),(241081,241080,'Pseudoneurospora amorphoporcata','species'),(241082,5140,'Neurospora pseudoreticulata','species'),(241083,86085,'Gymnopilus cerasinus','species'),(241084,86085,'Gymnopilus fulvosquamulosus','species'),(241085,86085,'Gymnopilus hispidellus','species'),(241086,86085,'Gymnopilus hispidus','species'),(241087,86085,'Gymnopilus imperialis','species'),(241088,86085,'Gymnopilus lepidotus','species'),(241089,86085,'Gymnopilus medius','species'),(241090,86085,'Gymnopilus nevadensis','species'),(241092,86085,'Gymnopilus robustus','species'),(241093,86085,'Gymnopilus subearlei','species'),(241094,86085,'Gymnopilus suberis','species'),(241095,86085,'Gymnopilus subpurpuratus','species'),(241096,86085,'Gymnopilus underwoodii','species'),(241097,86085,'Gymnopilus validipes','species'),(241098,40141,'Brucepattersonius','genus'),(241099,241098,'Brucepattersonius soricinus','species'),(241100,40141,'Bibimys','genus'),(241101,241100,'Bibimys chacoensis','species'),(241102,241100,'Bibimys labiosus','species'),(241103,241098,'Brucepattersonius igniventris','species'),(241104,89443,'Epacris microphylla root associated fungus 1','species'),(241105,89443,'Epacris microphylla root associated fungus 2','species'),(241106,89443,'Epacris microphylla root associated fungus 3','species'),(241107,89443,'Epacris microphylla root associated fungus 4','species'),(241108,89443,'Epacris microphylla root associated fungus 5','species'),(241109,89443,'Epacris microphylla root associated fungus 6','species'),(241110,89443,'Epacris microphylla root associated fungus 7','species'),(241111,89443,'Epacris microphylla root associated fungus 8','species'),(241112,89443,'Epacris microphylla root associated fungus 9','species'),(241113,89443,'Epacris microphylla root associated fungus 10','species'),(241114,89443,'Epacris microphylla root associated fungus 11','species'),(241115,89443,'Epacris microphylla root associated fungus 12','species'),(241116,89443,'Epacris microphylla root associated fungus 13','species'),(241117,89443,'Epacris microphylla root associated fungus 14','species'),(241118,89443,'Epacris microphylla root associated fungus 15','species'),(241119,89443,'Epacris microphylla root associated fungus 16','species'),(241120,89443,'Epacris microphylla root associated fungus 17','species'),(241121,89443,'Epacris microphylla root associated fungus 18','species'),(241122,89443,'Epacris microphylla root associated fungus 19','species'),(241123,89443,'Epacris microphylla root associated fungus 20','species'),(241124,89443,'Epacris microphylla root associated fungus 21','species'),(241125,89443,'Epacris microphylla root associated fungus 22','species'),(241126,89443,'Epacris microphylla root associated fungus 23','species'),(241127,89443,'Epacris microphylla root associated fungus 24','species'),(241128,89443,'Epacris microphylla root associated fungus 25','species'),(241129,89443,'Epacris microphylla root associated fungus 26','species'),(241130,89443,'Epacris microphylla root associated fungus 27','species'),(241131,89443,'Epacris microphylla root associated fungus 28','species'),(241132,89443,'Epacris microphylla root associated fungus 29','species'),(241133,89443,'Epacris microphylla root associated fungus 30','species'),(241134,89443,'Epacris microphylla root associated fungus 31','species'),(241135,89443,'Epacris microphylla root associated fungus 32','species'),(241136,89443,'Epacris microphylla root associated fungus 33','species'),(241137,89443,'Epacris microphylla root associated fungus 34','species'),(241138,89443,'Epacris microphylla root associated fungus 35','species'),(241139,89443,'Epacris microphylla root associated fungus 36','species'),(241140,89443,'Epacris microphylla root associated fungus 37','species'),(241141,89443,'Epacris microphylla root associated fungus 38','species'),(241142,156196,'Abrothrix jelskii','species'),(241143,40141,'Euneomys','genus'),(241144,241143,'Euneomys chinchilloides','species'),(241145,143222,'Salegentibacter holothuriorum','species'),(241146,89125,'Scapteromys aquaticus','species'),(241147,164612,'Tylomys sp. USNM 464887','species'),(241148,551,'Erwinia sp. Ejp546','species'),(241149,240561,'Botryochloris sp. \'Southern Victoria Land\'','species'),(241151,137207,'Oligoryzomys longicaudatus pampanus','subspecies'),(241152,29120,'Oligoryzomys magellanicus','species'),(241153,55708,'Acanthocardia','genus'),(241154,241153,'Acanthocardia echinata','species'),(241155,55708,'Americardia','genus'),(241156,241155,'Americardia media','species'),(241157,55708,'Clinocardium','genus'),(241158,241157,'Clinocardium blandum','species'),(241159,55708,'Ctenocardia','genus'),(241160,241159,'Ctenocardia virgo','species'),(241161,55708,'Dinocardium','genus'),(241162,241161,'Dinocardium robustum','species'),(241163,55708,'Laevicardium','genus'),(241164,241163,'Laevicardium elenense','species'),(241165,55708,'Afrocardium','genus'),(241166,241165,'Afrocardium skeeti','species'),(241167,241163,'Laevicardium mortoni','species'),(241168,55708,'Nemocardium','genus'),(241169,241168,'Nemocardium bechei','species'),(241170,241168,'Nemocardium aurantiacum','species'),(241171,241168,'Nemocardium tinctum','species'),(241172,55708,'Serripes','genus'),(241173,241172,'Serripes laperousii','species'),(241174,216360,'Trachycardium alternatum','species'),(241176,216360,'Trachycardium orbita','species'),(241177,55708,'Trigoniocardia','genus'),(241178,241177,'Trigoniocardia obovalis','species'),(241179,241177,'Trigoniocardia granifera','species'),(241180,73339,'Phyllodistomum sp. Lithuania-VS-2003','species'),(241181,94231,'Epinephelus polyphekadion','species'),(241182,1663,'Arthrobacter sp. SB','species'),(241183,227859,'SARS coronavirus BJ2232','no rank'),(241184,178727,'cf. Phlebia sp. CBS 118.16','species'),(241185,119211,'Influenza A virus (A/equine/New York/99(H3N8))','no rank'),(241186,119211,'Influenza A virus (A/equine/Oklahoma/2000(H3N8))','no rank'),(241189,186803,'Hespellia','genus'),(241190,29278,'Reporter vector pGUSA','species'),(241191,89443,'Epacris microphylla root associated fungus 39','species'),(241192,188711,'Thermodesulfatator','genus'),(241193,43220,'unclassified Capronia','no rank'),(241194,55482,'Ottelia ovalifolia','species'),(241195,13398,'Carex alba','species'),(241196,13398,'Carex atrata','species'),(241197,13398,'Carex atrofusca','species'),(241198,13398,'Carex austroalpina','species'),(241199,13398,'Carex bicolor','species'),(241200,13398,'Carex bigelowii','species'),(241201,13398,'Carex brachystachys','species'),(241202,13398,'Carex buxbaumii','species'),(241203,13398,'Carex capillaris','species'),(241204,13398,'Carex demissa','species'),(241205,13398,'Carex distans','species'),(241206,13398,'Carex elata','species'),(241207,13398,'Carex extensa','species'),(241208,13398,'Carex ferruginea','species'),(241209,13398,'Carex frigida','species'),(241210,13398,'Carex fuliginosa','species'),(241211,13398,'Carex hispida','species'),(241212,13398,'Carex kitaibeliana','species'),(241213,13398,'Carex lasiocarpa','species'),(241214,13398,'Carex lepidocarpa','species'),(241215,13398,'Carex liparocarpos','species'),(241216,13398,'Carex luzulina','species'),(241217,13398,'Carex magellanica','species'),(241218,13398,'Carex mairei','species'),(241219,13398,'Carex mucronata','species'),(241220,13398,'Carex norvegica','species'),(241221,13398,'Carex olbiensis','species'),(241222,13398,'Carex ornithopoda','species'),(241223,241222,'Carex ornithopoda subsp. ornithopodioides','subspecies'),(241224,13398,'Carex panicea','species'),(241225,13398,'Carex parviflora','species'),(241226,13398,'Carex pilosa','species'),(241227,13398,'Carex pseudocyperus','species'),(241228,13398,'Carex rariflora','species'),(241229,13398,'Carex raynoldsii','species'),(241230,13398,'Carex rostrata','species'),(241231,13398,'Carex saxatilis','species'),(241232,13398,'Carex sempervirens','species'),(241234,13398,'Carex sylvatica','species'),(241235,13398,'Carex vaginata','species'),(241236,13398,'Carex vesicaria','species'),(241237,13398,'Carex viridula','species'),(241238,77043,'Rosellinia sp. PF1022','species'),(241239,31453,'Yonagunia','genus'),(241240,241239,'Yonagunia formosana','species'),(241241,241239,'Yonagunia tenuifolia','species'),(241243,1386,'Bacillus sp. M31','species'),(241244,648802,'Rummeliibacillus stabekisii','species'),(241245,84086,'low G+C Gram-positive bacterium M33','species'),(241246,84086,'low G+C Gram-positive bacterium M34','species'),(241247,84086,'low G+C Gram-positive bacterium M51','species'),(241248,84086,'low G+C Gram-positive bacterium M52','species'),(241249,84086,'low G+C Gram-positive bacterium M53','species'),(241250,84086,'low G+C Gram-positive bacterium M54','species'),(241251,84086,'low G+C Gram-positive bacterium M55','species'),(241252,84086,'low G+C Gram-positive bacterium T134','species'),(241253,84086,'low G+C Gram-positive bacterium T135','species'),(241254,84086,'low G+C Gram-positive bacterium T152','species'),(241255,84086,'low G+C Gram-positive bacterium T155','species'),(241257,30840,'Diagramma','genus'),(241259,196129,'Dischistodus chrysopoecilus','species'),(241260,8247,'Achoerodus','genus'),(241261,241260,'Achoerodus viridis','species'),(241262,8247,'Anampses','genus'),(241263,241262,'Anampses caeruleopunctatus','species'),(241264,241262,'Anampses neoguinaicus','species'),(241265,8247,'Austrolabrus','genus'),(241266,241265,'Austrolabrus maculatus','species'),(241267,8247,'Bodianus','genus'),(241268,241267,'Bodianus mesothorax','species'),(241269,241267,'Bodianus rufus','species'),(241270,202584,'Cheilinus oxycephalus','species'),(241271,202584,'Cheilinus undulatus','species'),(241272,8247,'Cheilio','genus'),(241273,241272,'Cheilio inermis','species'),(241274,91744,'Choerodon anchorago','species'),(241275,91744,'Choerodon schoenleinii','species'),(241276,8247,'Cirrhilabrus','genus'),(241277,241276,'Cirrhilabrus lubbocki','species'),(241278,8247,'Clepticus','genus'),(241279,241278,'Clepticus parrae','species'),(241280,126328,'Coris aygula','species'),(241281,126328,'Coris gaimard','species'),(241282,126328,'Coris batuensis','species'),(241283,8247,'Cymolutes','genus'),(241284,241283,'Cymolutes praetextatus','species'),(241285,241283,'Cymolutes torquatus','species'),(241286,8247,'Diproctacanthus','genus'),(241287,241286,'Diproctacanthus xanthurus','species'),(241288,8247,'Epibulus','genus'),(241289,241288,'Epibulus insidiator','species'),(241290,51788,'Halichoeres argus','species'),(241291,51788,'Halichoeres bivittatus','species'),(241292,51788,'Halichoeres hartzfeldii','species'),(241293,51788,'Halichoeres hortulanus','species'),(241294,51788,'Halichoeres margaritaceus','species'),(241295,51788,'Halichoeres marginatus','species'),(241296,51788,'Halichoeres miniatus','species'),(241297,51788,'Halichoeres nicholsi','species'),(241298,51788,'Halichoeres notospilus','species'),(241299,51788,'Halichoeres radiatus','species'),(241300,51788,'Halichoeres scapularis','species'),(241301,51788,'Halichoeres papilionaceus','species'),(241302,8247,'Hemigymnus','genus'),(241303,241302,'Hemigymnus melapterus','species'),(241304,8247,'Hologymnosus','genus'),(241305,8247,'Labrichthys','genus'),(241306,241305,'Labrichthys unilineatus','species'),(241307,8247,'Labroides','genus'),(241308,241307,'Labroides bicolor','species'),(241309,241307,'Labroides dimidiatus','species'),(241310,241307,'Labroides rubrolabiatus','species'),(241311,8247,'Labropsis','genus'),(241312,241311,'Labropsis australis','species'),(241313,8247,'Larabicus','genus'),(241314,241313,'Larabicus quadrilineatus','species'),(241315,8247,'Leptojulis','genus'),(241316,241315,'Leptojulis cyanopleura','species'),(241317,8247,'Macropharyngodon','genus'),(241318,241317,'Macropharyngodon geoffroy','species'),(241319,241317,'Macropharyngodon meleagris','species'),(241320,8247,'Malapterus','genus'),(241321,241320,'Malapterus reticulatus','species'),(241322,8247,'Novaculichthys','genus'),(241323,315408,'Novaculoides macrolepidotus','species'),(241324,8247,'Ophthalmolepis','genus'),(241325,241324,'Ophthalmolepis lineolata','species'),(241326,8247,'Oxycheilinus','genus'),(241327,241326,'Oxycheilinus bimaculatus','species'),(241328,241326,'Oxycheilinus celebicus','species'),(241329,241326,'Oxycheilinus unifasciatus','species'),(241330,8247,'Oxyjulis','genus'),(241331,241330,'Oxyjulis californica','species'),(241332,8247,'Pictilabrus','genus'),(241333,241332,'Pictilabrus laticlavius','species'),(241334,8247,'Pseudocheilinus','genus'),(241335,241334,'Pseudocheilinus octotaenia','species'),(241336,8247,'Pseudocoris','genus'),(241337,241336,'Pseudocoris yamashiroi','species'),(241338,8247,'Pseudojuloides','genus'),(241339,241338,'Pseudojuloides atavai','species'),(241340,241338,'Pseudojuloides cerasinus','species'),(241341,83879,'Pseudolabrus gayi','species'),(241342,202595,'Pteragogus amboinensis','species'),(241344,59660,'Scarus dimidiatus','species'),(241345,8247,'Semicossyphus','genus'),(241346,241345,'Semicossyphus pulcher','species'),(241347,8247,'Stethojulis','genus'),(241348,241347,'Stethojulis bandanensis','species'),(241349,241347,'Stethojulis trilineata','species'),(241350,8247,'Wetmorella','genus'),(241351,241350,'Wetmorella nigropinnata','species'),(241352,8247,'Xiphocheilus','genus'),(241353,241352,'Xiphocheilus typus','species'),(241354,315409,'Iniistius aneitensis','species'),(241355,8246,'Odacidae','family'),(241356,241355,'Haletta','genus'),(241357,241356,'Haletta semifasciata','species'),(241358,241355,'Neoodax','genus'),(241359,241358,'Neoodax balteatus','species'),(241360,241355,'Odax','genus'),(241361,241360,'Odax acroptilus','species'),(241362,241360,'Odax cyanoallix','species'),(241363,241360,'Odax cyanomelas','species'),(241364,241360,'Odax pullus','species'),(241365,2295,'Desulfobacterium corrodens','species'),(241366,241355,'Siphonognathus','genus'),(241367,241366,'Siphonognathus argyrophanes','species'),(241368,872,'Desulfovibrio ferrophilus','species'),(241369,872,'Desulfovibrio sp. HS2','species'),(241370,2160,'Methanobacterium sp. IM1','species'),(241371,153012,'Asphondylia sp. RJA3193','species'),(241372,153012,'Asphondylia sp. RJA2782','species'),(241373,153012,'Asphondylia sp. RJA3115','species'),(241374,153012,'Asphondylia sp. RJA3213','species'),(241375,153012,'Asphondylia sp. RJA3085','species'),(241376,153012,'Asphondylia sp. RJA2641','species'),(241377,153012,'Asphondylia sp. RJA2637','species'),(241378,153012,'Asphondylia sp. RJA3087','species'),(241379,153012,'Asphondylia sp. RJA3210','species'),(241380,153012,'Asphondylia sp. RJA2597','species'),(241381,153012,'Asphondylia sp. RJA3171','species'),(241382,153012,'Asphondylia sp. RJA3209','species'),(241383,153012,'Asphondylia sp. RJA3005','species'),(241384,153012,'Asphondylia sp. RJA3008','species'),(241385,153012,'Asphondylia sp. RJA2650','species'),(241386,153012,'Asphondylia sp. RJA3016','species'),(241387,153012,'Asphondylia sp. RJA2666','species'),(241388,153012,'Asphondylia sp. RJA2614','species'),(241389,153012,'Asphondylia sp. RJA2769','species'),(241390,153012,'Asphondylia sp. RJA2765','species'),(241391,153012,'Asphondylia sp. RJA2649','species'),(241392,153012,'Asphondylia sp. RJA3192','species'),(241393,153012,'Asphondylia sp. RJA3199','species'),(241394,153012,'Asphondylia sp. RJA3116','species'),(241395,153012,'Asphondylia sp. RJA2775','species'),(241396,153012,'Asphondylia sp. RJA2578','species'),(241397,364270,'Myodocarpaceae','family'),(241398,44502,'Phrynops geoffroanus geoffroanus','subspecies'),(241399,8462,'Phrynops hogei','species'),(241400,8462,'Phrynops williamsi','species'),(241401,8462,'Phrynops sp. FFM-2003','species'),(241402,44399,'Acanthochelys radiolata','species'),(241403,44399,'Acanthochelys spixii','species'),(241405,8462,'Phrynops sp. FFM-2003b','species'),(241406,4797,'Pythium attrantheridium','species'),(241407,4892,'Saccharomycetales incertae sedis','no rank'),(241408,43971,'Blastobotrys indianaensis','species'),(241409,122652,'Geosmithia','genus'),(241410,8305,'Ambystoma tigrinum nebulosum','subspecies'),(241411,1485,'Clostridium sp. GF_0803','species'),(241412,1485,'Clostridium sp. GS_0803','species'),(241413,68287,'Mesorhizobium septentrionale','species'),(241414,68287,'Mesorhizobium sp. SDW040','species'),(241415,68287,'Mesorhizobium sp. SDW010','species'),(241416,68287,'Mesorhizobium temperatum','species'),(241417,68287,'Mesorhizobium sp. SDW017','species'),(241418,379,'Rhizobium sp. SX211a','species'),(241419,357,'Agrobacterium sp. SDW053','species'),(241420,1888,'Streptomyces albus subsp. pathocidicus','subspecies'),(241421,1150,'Crinalium','genus'),(241422,1003176,'Takayama','genus'),(241423,241422,'Takayama tasmanica','species'),(241424,241422,'Takayama helix','species'),(241425,241421,'Crinalium epipsammum','species'),(241426,241421,'Crinalium magnum','species'),(241427,241425,'Crinalium epipsammum SAG 22.89','no rank'),(241428,241426,'Crinalium magnum SAG 34.87','no rank'),(241429,1150,'Starria','genus'),(241430,241429,'Starria zimbabweensis','species'),(241431,241430,'Starria zimbabweensis SAG 74.90','no rank'),(241432,1150,'Arthronema','genus'),(241433,330379,'Mugil cephalus encephalitis virus','species'),(241434,330379,'Epinephelus aeneus encephalitis virus','species'),(241436,330379,'Lates calcarifer encephalitis virus','species'),(241437,72005,'Cuora mccordi','species'),(241438,241432,'Arthronema africanum','species'),(241439,241438,'Arthronema africanum SAG 12.89','no rank'),(241440,72005,'Cuora picturata','species'),(241441,72005,'Cuora bourreti','species'),(241442,210584,'Beaufortia kweichowensis','species'),(241443,241442,'Beaufortia kweichowensis kweichowensis','subspecies'),(241444,172903,'Lepturichthys fimbriata','species'),(241445,278170,'Jinshaia','genus'),(241446,241445,'Jinshaia sinensis','species'),(241448,149981,'Lefua sp. TYW-2003','species'),(241449,7983,'Misgurnus sp. TYW-2003','species'),(241450,278170,'Sinogastromyzon','genus'),(241451,241450,'Sinogastromyzon sichangensis','species'),(241452,98924,'Protomyzon','genus'),(241454,278170,'Gastromyzon','genus'),(241455,241454,'Gastromyzon ctenocephalus','species'),(241456,241454,'Gastromyzon lepidogaster','species'),(241457,278170,'Hemimyzon','genus'),(241458,241457,'Hemimyzon formosanus','species'),(241459,7979,'Formosania stigmata','species'),(241460,7979,'Formosania fascicauda','species'),(241461,241457,'Hemimyzon taitungensis','species'),(241463,278170,'Liniparhomaloptera','genus'),(241464,241463,'Liniparhomaloptera disparis','species'),(241465,241464,'Liniparhomaloptera disparis disparis','subspecies'),(241466,278170,'Pseudogastromyzon','genus'),(241467,241466,'Pseudogastromyzon myseri','species'),(241468,278170,'Paraprotomyzon','genus'),(241469,241468,'Paraprotomyzon bamaensis','species'),(241470,278171,'Yunnanilus','genus'),(241471,241470,'Yunnanilus brevis','species'),(241472,241450,'Sinogastromyzon puliensis','species'),(241473,278170,'Vanmanenia','genus'),(241474,241473,'Vanmanenia stenosoma','species'),(241475,33218,'Dioctophymatoidea','superfamily'),(241476,241475,'Soboliphymatidae','family'),(241477,241476,'Soboliphyme','genus'),(241478,241477,'Soboliphyme baturini','species'),(241479,116857,'Glypthelmins facioi','species'),(241480,116857,'Glypthelmins tuxtlasensis','species'),(241481,116857,'Glypthelmins brownorumae','species'),(241483,116857,'Glypthelmins hyloreus','species'),(241484,116857,'Glypthelmins californiensis','species'),(241486,37846,'Gyrodactylus magnificus','species'),(241487,37846,'Gyrodactylus phoxini','species'),(241489,37846,'Gyrodactylus robustus','species'),(241490,37846,'Gyrodactylus sprostonae','species'),(241491,37846,'Gyrodactylus sp. Poland-MZ-2003','species'),(241492,27772,'Coregonus fontanae','species'),(241493,27772,'Coregonus lucinensis','species'),(241494,27772,'Coregonus sardinella','species'),(241495,179965,'Sadleriana bavarica','species'),(241496,110808,'Bythinella robiciana','species'),(241498,51788,'Halichoeres solorensis','species'),(241499,241304,'Hologymnosus doliatus','species'),(241500,241322,'Novaculichthys taeniourus','species'),(241501,32071,'Asplenium appendiculatum','species'),(241502,32071,'Asplenium chathamense','species'),(241503,32071,'Asplenium cimmeriorum','species'),(241504,32071,'Asplenium flabellifolium','species'),(241505,32071,'Asplenium flaccidum','species'),(241506,32071,'Asplenium hookerianum','species'),(241507,32071,'Asplenium lamprophyllum','species'),(241508,32071,'Asplenium lyallii','species'),(241509,32071,'Asplenium oblongifolium','species'),(241510,32071,'Asplenium obtusatum','species'),(241511,32071,'Asplenium pauperequitum','species'),(241512,32071,'Asplenium polyodon','species'),(241513,32071,'Asplenium richardii','species'),(241514,32071,'Asplenium scleropium','species'),(241515,32071,'Asplenium shuttleworthianum','species'),(241516,241501,'Asplenium appendiculatum subsp. appendiculatum','subspecies'),(241517,241501,'Asplenium appendiculatum subsp. maritimum','subspecies'),(241518,169375,'Asplenium bulbiferum subsp. bulbiferum','subspecies'),(241519,169375,'Asplenium bulbiferum subsp. gracillimum','subspecies'),(241520,241505,'Asplenium flaccidum subsp. flaccidum','subspecies'),(241521,241505,'Asplenium flaccidum subsp. haurakiense','subspecies'),(241522,241510,'Asplenium obtusatum subsp. obtusatum','subspecies'),(241523,32071,'Asplenium northlandicum','species'),(241524,155202,'Ichthyobodo sp. GM0503','species'),(241525,12163,'Cole latent virus','species'),(241526,5475,'Candida africana','species'),(241527,69502,'Campylorhynchus megalopterus','species'),(241528,69501,'Catherpes','genus'),(241529,241528,'Catherpes mexicanus','species'),(241530,69501,'Cistothorus','genus'),(241531,241530,'Cistothorus palustris','species'),(241532,69501,'Cinnycerthia','genus'),(241533,241532,'Cinnycerthia peruana','species'),(241534,241530,'Cistothorus platensis','species'),(241535,69501,'Thryomanes','genus'),(241536,241535,'Thryomanes bewickii','species'),(241538,74199,'Thryothorus guarayanus','species'),(241539,74199,'Thryothorus leucotis','species'),(241540,74199,'Thryothorus maculipectus','species'),(241542,241528,'Catherpes sumichrasti','species'),(241543,69501,'Microcerculus','genus'),(241545,241543,'Microcerculus marginatus','species'),(241546,69501,'Odontorchilus','genus'),(241547,241546,'Odontorchilus cinereus','species'),(241548,69501,'Salpinctes','genus'),(241549,241548,'Salpinctes obsoletus','species'),(241551,137990,'Cyphorhinus arada','species'),(241552,29278,'Expression vector pHisJM','species'),(241553,35303,'Oita rhabdovirus 296/1972','species'),(241554,68874,'Torenia baillonii','species'),(241555,31983,'Helcococcus sueciensis','species'),(241556,185291,'Bacteroidales genomosp. P1','species'),(241557,970,'Selenomonas genomosp. P5','species'),(241558,68298,'unclassified Syntrophomonadaceae','no rank'),(241559,241558,'Syntrophomonadaceae genomosp. P1','species'),(241560,157,'Treponema genomosp. P1','species'),(241561,482,'Neisseria genomosp. P1','species'),(241562,12929,'Amazona leucocephala','species'),(241563,12929,'Amazona arausiaca','species'),(241564,241562,'Amazona leucocephala palmarum','subspecies'),(241567,241562,'Amazona leucocephala caymanensis','subspecies'),(241568,241562,'Amazona leucocephala leucocephala','subspecies'),(241569,12929,'Amazona albifrons','species'),(241570,12929,'Amazona dufresniana','species'),(241571,2251,'Haloferax sp. M5','species'),(241572,2251,'Haloferax sp. M6','species'),(241573,2251,'Haloferax sp. M7','species'),(241574,2251,'Haloferax sp. M8','species'),(241575,2251,'Haloferax sp. M16','species'),(241576,2251,'Haloferax sp. M14','species'),(241577,12929,'Amazona imperialis','species'),(241578,12929,'Amazona finschi','species'),(241579,1578,'Lactobacillus sp. BJ32B4S','species'),(241580,1578,'Lactobacillus sp. BJ32B3','species'),(241581,1578,'Lactobacillus sp. BJ32B4D','species'),(241583,1578,'Lactobacillus sp. BJ4-6B','species'),(241584,12929,'Amazona versicolor','species'),(241585,12929,'Amazona vittata','species'),(241586,12929,'Amazona agilis','species'),(241587,12929,'Amazona collaria','species'),(241588,176044,'Poicephalus gulielmi','species'),(241589,241562,'Amazona leucocephala bahamensis','subspecies'),(241590,214504,'unclassified Glomeromycota','no rank'),(241591,374,'Bradyrhizobium sp. 1','species'),(241592,214504,'environmental samples','no rank'),(241594,47605,'Hibiscus coccineus','species'),(241595,47605,'Hibiscus laevis','species'),(241596,47605,'Hibiscus dasycalyx','species'),(241597,47605,'Hibiscus grandiflorus','species'),(241598,47605,'Hibiscus moscheutos','species'),(241599,241598,'Hibiscus moscheutos subsp. moscheutos','subspecies'),(241600,241598,'Hibiscus moscheutos subsp. incanus','subspecies'),(241601,241598,'Hibiscus moscheutos subsp. lasiocarpos','subspecies'),(241602,241598,'Hibiscus moscheutos subsp. palustris','subspecies'),(241603,5799,'Atoxoplasma','genus'),(241604,68287,'Mesorhizobium sp. 98_RREM2003','species'),(241605,48736,'Ralstonia sp. 80','species'),(241607,507,'Alcaligenes sp. 92','species'),(241608,34072,'Variovorax sp. 55','species'),(241609,1663,'Arthrobacter sp. 110','species'),(241610,1663,'Arthrobacter sp. 108','species'),(241611,32008,'Burkholderia sp. 13','species'),(241612,32008,'Burkholderia sp. 14','species'),(241613,32008,'Burkholderia sp. 54','species'),(241616,3315,'Thuja koraiensis','species'),(241617,60387,'Pagamea sp. Vicentini 1955','species'),(241618,60387,'Pagamea sp. Fine J2-R2','species'),(241619,4875,'Glomus aggregatum','species'),(241620,4875,'Glomus sp. 2-Mutompo','species'),(241621,4875,'Glomus heterosporum','species'),(241622,241592,'uncultured Glomeromycota','species'),(241623,88397,'Culicoides pseudopallidipennis','species'),(241625,28568,'mitosporic Talaromyces','no rank'),(241626,241409,'Geosmithia putterillii sensu Pitt','no rank'),(241627,33807,'alpha proteobacterium FH6','species'),(241628,227859,'SARS coronavirus TWC2','no rank'),(241629,227859,'SARS coronavirus TWC3','no rank'),(241630,39745,'Mossman virus','species'),(241631,179239,'Calicivirus isolate 2117','species'),(241632,76473,'Mapania lorea','species'),(241633,76473,'Mapania tenuiscapa','species'),(241634,76451,'Hypolytrum testui','species'),(241636,986138,'Exocarya','genus'),(241637,241636,'Exocarya sclerioides','species'),(241638,986138,'Capitularina','genus'),(241639,241638,'Capitularina involucrata','species'),(241640,178434,'Chorizandra sphaerocephala','species'),(241641,58221,'Cladium mariscus','species'),(241642,46332,'Rhynchospora alba','species'),(241643,6038,'Vairimorpha cheracis','species'),(241650,241603,'Atoxoplasma sp. MS-2003','species'),(241651,12195,'Amaranthus leaf mottle virus','species'),(241652,12333,'Enterobacteria phage FIZ15','species'),(241653,10710,'Enterobacteria phage mep503','no rank'),(241654,10710,'Enterobacteria phage mep173','no rank'),(241655,10710,'Enterobacteria phage mep123','no rank'),(241657,107394,'Didemnum sp. Whangamata-EM-2003','species'),(241658,107394,'Didemnum sp. Mahanga Bay-EM-2003','species'),(241659,107394,'Didemnum sp. USA-EM-2003','species'),(241661,118477,'Doratogonus','genus'),(241662,241661,'Doratogonus sp. GG-2003','species'),(241663,29020,'Parascutigera','genus'),(241664,241663,'Parascutigera festiva','species'),(241665,29020,'Scutigerina','genus'),(241666,241665,'Scutigerina weberi','species'),(241667,60161,'Craterostigmus sp. GG-2003','species'),(241668,7544,'Cryptops australis','species'),(241669,7544,'Cryptops spinipes','species'),(241670,60165,'Theatops posticus','species'),(241671,60156,'Himantarium','genus'),(241672,241671,'Himantarium gabrielis','species'),(241673,60156,'Bothriogaster','genus'),(241674,241673,'Bothriogaster signata','species'),(241675,241674,'Bothriogaster signata graeca','subspecies'),(241676,126944,'Plesioschendyla','genus'),(241677,241676,'Plesioschendyla confossa','species'),(241678,118465,'Geophilus electricus','species'),(241679,60155,'Zelanophilus','genus'),(241680,241679,'Zelanophilus provocator','species'),(241681,62612,'Ethmostigmus rubriceps','species'),(241682,118498,'Scolopocryptops nigridius','species'),(241683,126962,'Zelanion sp. GG-2003','species'),(241684,126950,'Ribautia sp. GG-2003','species'),(241685,126958,'Tasmanophilus sp. GG-2003','species'),(241686,46001,'Californidorus','genus'),(241687,241686,'Californidorus sp. Arkansas-WY-2003','species'),(241688,70230,'Longidorus paravineacola','species'),(241689,70230,'Longidorus ferrisi','species'),(241690,70230,'Longidorus africanus','species'),(241691,86085,'Gymnopilus cf. flavidellus Murphy 2452','species'),(241692,86085,'Gymnopilus cf. hispidellus Garcia s.n.','species'),(241693,86085,'Gymnopilus cf. punctifolius Norvell 92-04.20-1','species'),(241694,86085,'Gymnopilus cf. rugulosus Verma M130','species'),(241695,86085,'Gymnopilus cf. subearlei Guzman-Davalos 7438','species'),(241696,86085,'Gymnopilus sp. Spooner 290','species'),(241697,70230,'Longidorus diadecturus','species'),(241698,70230,'Longidorus vineacola','species'),(241699,223140,'Chilomycterus antennatus','species'),(241700,1883,'Streptomyces sp. OWU3101','species'),(241701,241457,'Hemimyzon sp. TYW-2003','species'),(241702,286,'Pseudomonas sp. PAI-A','species'),(241703,233146,'Macrodasys','genus'),(241704,241703,'Macrodasys buddenbrocki','species'),(241705,233122,'Xenotrichula sp. aff. velox','species'),(241706,48403,'Eugymnanthea inquilina','species'),(241708,37452,'endosymbiont of Brevipalpus californicus','species'),(241709,37452,'endosymbiont of Brevipalpus lewisi','species'),(241710,132605,'Limnothrix sp. MR1','species'),(241711,76657,'Discohainesia','genus'),(241712,241711,'Discohainesia oenotherae','species'),(241713,226991,'Cyphellophora laciniata','species'),(241714,134502,'Chaetomella raphigera','species'),(241715,194550,'Synchaetomella','genus'),(241716,241715,'Synchaetomella lunatospora','species'),(241717,142616,'Brachyconidiellopsis','genus'),(241718,241717,'Brachyconidiellopsis fimicola','species'),(241720,5351,'Nothopanus','genus'),(241721,241720,'Nothopanus hygrophanus','species'),(241722,159987,'Eremomycetaceae','family'),(241727,241752,'Arthrographis','genus'),(241728,241727,'Arthrographis kalrae','species'),(241738,9170,'Cosmopsarus','genus'),(241739,241738,'Cosmopsarus regius','species'),(241740,241739,'Cosmopsarus regius magnificus','subspecies'),(241742,228321,'Pogonocichla stellata orientalis','subspecies'),(241743,201312,'Garrulax sannio oblectans','subspecies'),(241744,9170,'Scissirostrum','genus'),(241745,241744,'Scissirostrum dubium','species'),(241746,36294,'Spizixos','genus'),(241747,241746,'Spizixos semitorques','species'),(241748,241747,'Spizixos semitorques semitorques','subspecies'),(241749,400781,'Arremon','genus'),(241750,241749,'Arremon aurantiirostris','species'),(241751,241750,'Arremon aurantiirostris rufidorsalis','subspecies'),(241752,241722,'mitosporic Eremomycetaceae','no rank'),(241753,4071,'Capsicum buforum','species'),(241754,4071,'Capsicum flexuosum','species'),(241755,4071,'Capsicum lanceolatum','species'),(241756,33114,'Capsicum baccatum var. praetermissum','varietas'),(241757,52871,'Lycianthes biflora','species'),(241758,52871,'Lycianthes surotatensis','species'),(241759,4107,'Solanum retroflexum','species'),(241760,201347,'Minla cyanouroptera cyanouroptera','subspecies'),(241761,175815,'Pyrrhula erythaca erythaca','subspecies'),(241762,135446,'Dinemellia','genus'),(241763,241762,'Dinemellia dinemelli','species'),(241764,241763,'Dinemellia dinemelli dinemelli','subspecies'),(241765,150917,'Passer melanurus melanurus','subspecies'),(241766,125282,'Pycnonotus melanicterus','species'),(241767,13305,'Tulipa erythronioides','species'),(241768,241766,'Pycnonotus melanicterus dispar','subspecies'),(241769,62189,'Dacnis cayana ultramarina','subspecies'),(241770,63266,'Thecaphora solani','species'),(241771,135447,'Ploceus baglafecht','species'),(241772,241771,'Ploceus baglafecht reichenowi','subspecies'),(241773,194947,'Tangara mexicana mexicana','subspecies'),(241774,85070,'Lamprotornis iris','species'),(241775,9170,'Creatophora','genus'),(241776,241775,'Creatophora cinerea','species'),(241777,4037,'Azorelloideae','subfamily'),(241778,4037,'Apioideae','subfamily'),(241779,4037,'Saniculoideae','subfamily'),(241780,241778,'apioid superclade','no rank'),(241781,241780,'Careae','tribe'),(241782,241780,'Pyramidoptereae','tribe'),(241783,241780,'Echinophoreae','tribe'),(241784,241778,'Aciphylleae','tribe'),(241785,241778,'Bupleureae','tribe'),(241786,241778,'Heteromorpheae','tribe'),(241787,241778,'Oenantheae','tribe'),(241788,241778,'Pleurospermeae','tribe'),(241789,241778,'Scandiceae','tribe'),(241790,241778,'Smyrnieae','tribe'),(241792,241780,'Selineae','no rank'),(241793,241780,'Apieae','tribe'),(241795,241778,'Sinodielsia clade','no rank'),(241796,241778,'Komarovia clade','no rank'),(241797,241780,'Pimpinella clade','no rank'),(241799,241789,'Daucinae','subtribe'),(241800,241789,'Scandicinae','no rank'),(241801,241789,'Torilidinae','no rank'),(241802,241780,'apioid superclade incertae sedis','no rank'),(241803,241778,'Apioideae incertae sedis','no rank'),(241804,4037,'Apiaceae incertae sedis','no rank'),(241805,3836,'Dioclea sp. EAC 30896','species'),(241806,78536,'Moniliformopses','no rank'),(241807,87753,'Cistanche sinensis','species'),(241808,236732,'Celtis tournefortii var. glabrata','varietas'),(241809,236732,'Celtis tournefortii var. aetnensis','varietas'),(241810,236732,'Celtis tournefortii var. aspera','varietas'),(241812,469,'Acinetobacter sp. CR1','species'),(241813,157,'Treponema genomosp. P2','species'),(241814,181430,'Diretmoides sp. GL-2003','species'),(241815,33202,'Paecilomyces sp. NYSDOH 849-02','species'),(241817,81384,'Polymixia nobilis','species'),(241818,8070,'Antennarioidei','suborder'),(241819,241818,'Antennariidae','family'),(241820,242978,'Antennarius striatus','species'),(241821,72046,'Hippocampus ramulosus','species'),(241822,119737,'Pomadasys perotaei','species'),(241823,183716,'Liparis fabricii','species'),(241824,37948,'Chaetodon semilarvatus','species'),(241825,30803,'Liza sp. GL-2003','species'),(241826,31026,'Triacanthodes','genus'),(241828,94240,'Psettodes belcheri','species'),(241829,30976,'Cottunculus','genus'),(241831,195648,'Syacium micrurum','species'),(241832,8279,'Photoblepharon','genus'),(241835,630388,'Trachyrincus','genus'),(241836,241835,'Trachyrincus murrayi','species'),(241837,1279,'Staphylococcus sp. pfB23','species'),(241838,179681,'Excoecaria agallocha','species'),(241839,162727,'Cynometra iripa','species'),(241840,43707,'Xylocarpus','genus'),(241841,241840,'Xylocarpus granatum','species'),(241842,13326,'Acanthus ebracteatus','species'),(241843,1312863,'Dolichandrone','genus'),(241844,241843,'Dolichandrone spathacea','species'),(241845,5498,'Cladosporium funiculosum','species'),(241846,5498,'Cladosporium vignae','species'),(241847,194276,'Poikilospermum sp. gw1201','species'),(241849,3499,'Leucosyke','genus'),(241850,241849,'Leucosyke sp. gw1205','species'),(241851,3499,'Pourouma','genus'),(241852,241851,'Pourouma sp. gw1512','species'),(241853,194256,'Castilla sp. gw1499','species'),(241854,77071,'Cecropia insignis','species'),(241855,77071,'Cecropia obtusifolia','species'),(241856,3487,'Antiaris','genus'),(241857,241856,'Antiaris toxicaria','species'),(241858,3487,'Antiaropsis','genus'),(241859,241858,'Antiaropsis decipiens','species'),(241860,3488,'Artocarpus sepicanus','species'),(241861,3487,'Bagassa','genus'),(241862,241861,'Bagassa guianensis','species'),(241863,3487,'Batocarpus','genus'),(241864,241863,'Batocarpus amazonicus','species'),(241865,241863,'Batocarpus costaricensis','species'),(241866,3487,'Bleekrodea','genus'),(241867,241866,'Bleekrodea madagascariensis','species'),(241868,194252,'Brosimum guianense','species'),(241869,194252,'Brosimum lactescens','species'),(241870,194252,'Brosimum rubescens','species'),(241871,194252,'Brosimum utile','species'),(241872,194256,'Castilla ulei','species'),(241873,3487,'Clarisia','genus'),(241874,241873,'Clarisia biflora','species'),(241875,241873,'Clarisia ilicifolia','species'),(241876,106722,'Dorstenia arifolia','species'),(241877,106722,'Dorstenia choconiana','species'),(241878,106722,'Dorstenia hildebrandtii','species'),(241879,66389,'Fatoua pilosa','species'),(241880,3493,'Ficus asperula','species'),(241881,3493,'Ficus habrophylla','species'),(241882,3487,'Helianthostylis','genus'),(241883,241882,'Helianthostylis sprucei','species'),(241884,3487,'Helicostylis','genus'),(241885,241884,'Helicostylis pedunculata','species'),(241886,241884,'Helicostylis tomentosa','species'),(241888,3487,'Maquira','genus'),(241889,241888,'Maquira calophylla','species'),(241890,241888,'Maquira costaricana','species'),(241891,3487,'Mesogyne','genus'),(241892,241891,'Mesogyne insignis','species'),(241893,229049,'Morus mongolica var. diabolica','varietas'),(241894,3487,'Naucleopsis','genus'),(241895,241894,'Naucleopsis caloneura','species'),(241896,241894,'Naucleopsis guianensis','species'),(241897,241894,'Naucleopsis krukovii','species'),(241898,241894,'Naucleopsis naga','species'),(241899,241894,'Naucleopsis ternstroemiiflora','species'),(241900,241894,'Naucleopsis ulei','species'),(241901,3487,'Parartocarpus','genus'),(241902,241901,'Parartocarpus venenosus','species'),(241903,3487,'Perebea','genus'),(241904,241903,'Perebea angustifolia','species'),(241905,241903,'Perebea guianensis','species'),(241906,241903,'Perebea humilis','species'),(241907,241903,'Perebea mollis','species'),(241908,241903,'Perebea xanthochyma','species'),(241909,3487,'Poulsenia','genus'),(241910,241909,'Poulsenia armata','species'),(241911,3487,'Prainea','genus'),(241912,241911,'Prainea limpato','species'),(241913,241912,'Prainea limpato subsp. papuana','subspecies'),(241914,3487,'Pseudolmedia','genus'),(241915,241914,'Pseudolmedia laevigata','species'),(241916,241914,'Pseudolmedia laevis','species'),(241917,241914,'Pseudolmedia macrophylla','species'),(241918,241914,'Pseudolmedia spuria','species'),(241919,3487,'Sorocea','genus'),(241920,241919,'Sorocea affinis','species'),(241921,241919,'Sorocea bonplandii','species'),(241922,241919,'Sorocea briquetii','species'),(241923,241919,'Sorocea muriculata','species'),(241924,241919,'Sorocea pubivena','species'),(241925,3487,'Sparattosyce','genus'),(241926,241925,'Sparattosyce dioica','species'),(241927,194260,'Streblus elongatus','species'),(241928,194260,'Streblus glaber','species'),(241929,194260,'Streblus smithii','species'),(241930,3487,'Trilepisium','genus'),(241931,241930,'Trilepisium madagascariense','species'),(241932,3487,'Trophis','genus'),(241933,241932,'Trophis involucrata','species'),(241934,241932,'Trophis racemosa','species'),(241935,241932,'Trophis scandens','species'),(241936,3487,'Trymatococcus','genus'),(241937,241936,'Trymatococcus amazonicus','species'),(241938,241936,'Trymatococcus oligandrus','species'),(241939,3487,'Utsetela','genus'),(241940,241939,'Utsetela neglecta','species'),(242038,210329,'Debregeasia longifolia','species'),(242039,194322,'Coussapoa latifolia','species'),(242040,194322,'Coussapoa nymphaeifolia','species'),(242041,194322,'Coussapoa panamensis','species'),(242042,194322,'Coussapoa schottii','species'),(242043,194322,'Coussapoa villosa','species'),(242044,986138,'Diplasia','genus'),(242045,242044,'Diplasia karatifolia','species'),(242046,279892,'Convoluta convoluta diatom endosymbiont','species'),(242051,343245,'Parias schultzei','species'),(242052,343247,'Viridovipera medoensis','species'),(242053,343244,'Cryptelytrops andersonii','species'),(242054,51647,'Gloydius blomhoffi','species'),(242055,8689,'Triceratolepidophis','genus'),(242057,8710,'Zhaoermia','genus'),(242058,242057,'Zhaoermia mangshanensis','species'),(242059,344001,'Garthius chaseni','species'),(242060,5809,'Cystoisospora','genus'),(242061,242060,'Cystoisospora timoni','species'),(242063,132606,'Limnothrix redekei CCAP 1443/1','no rank'),(242064,3618,'Rumex papillaris','species'),(242065,265,'Paracoccus sp. BOG6','species'),(242066,1663,'Arthrobacter sp. 42-1','species'),(242067,1763,'Mycobacterium sp. \'Bavariae\'','species'),(242068,7954,'Danio kyathit','species'),(242069,125832,'Synalpheus agelas','species'),(242070,125832,'Synalpheus anasimus','species'),(242071,125832,'Synalpheus bannerorum','species'),(242072,125832,'Synalpheus brevicarpus','species'),(242073,125832,'Synalpheus gambarelloides','species'),(242074,125832,'Synalpheus goodei','species'),(242075,125832,'Synalpheus rathbunae','species'),(242076,125832,'Synalpheus sanctithomae','species'),(242077,125832,'Synalpheus androsi','species'),(242078,125832,'Synalpheus brevifrons','species'),(242079,125832,'Synalpheus digueti','species'),(242080,125832,'Synalpheus dominicensis','species'),(242081,125832,'Synalpheus herricki','species'),(242082,125832,'Synalpheus macclendoni','species'),(242083,125832,'Synalpheus minus','species'),(242087,136696,'Raymunida formosanus','species'),(242088,73348,'Bucephalus','genus'),(242089,242088,'Bucephalus polymorphus','species'),(242090,5073,'Penicillium sp. CC54/5b','species'),(242091,13548,'Glomerella sp. C118/8R','species'),(242092,13548,'Glomerella sp. T489/9b-R','species'),(242093,55067,'Phaeosphaeria sp. CC52/6a-1','species'),(242094,610258,'Geomyces sp. C239/10G','species'),(242095,83911,'Psoroptes sp. Grampian','species'),(242096,610258,'Geomyces sp. T489/9b','species'),(242099,610258,'Geomyces sp. T557/7G','species'),(242102,5144,'Podospora sp. T557/7a-1','species'),(242105,5144,'Podospora sp. T489/9a-R','species'),(242107,57729,'Embellisia sp. CC54/5a-1','species'),(242109,57729,'Embellisia sp. CC52/6G','species'),(242110,170971,'Parabuthus granulatus','species'),(242111,71399,'Jensenia','genus'),(242112,242111,'Jensenia erythropus','species'),(242113,242111,'Jensenia pisicolor','species'),(242114,37401,'Symphyogyna bogotensis','species'),(242115,37401,'Symphyogyna tenuinervis','species'),(242116,37401,'Symphyogyna rubritincta','species'),(242117,37401,'Symphyogyna brasiliensis','species'),(242118,71399,'Symphyogynopsis','genus'),(242119,242118,'Symphyogynopsis gottscheana','species'),(242120,228563,'Petroica goodenovii','species'),(242121,1386,'Bacillus sp. S14','species'),(242122,13687,'Sphingomonas sp. WSCII','species'),(242123,286,'Pseudomonas sp. WSCIII','species'),(242124,3689,'Populus yunnanensis','species'),(242126,9394,'Tupaia sp. FKN-2003','species'),(242127,507489,'Trichomonadida sp. NJ1','species'),(242128,279890,'Acanthamoeba sp. 4b3','species'),(242129,2160,'Methanobacterium beijingense','species'),(242130,35303,'Citrus leprosis virus','species'),(242131,1883,'Streptomyces sp. IDA5203','species'),(242132,44249,'Paenibacillus sp. IDA4508','species'),(242133,44249,'Paenibacillus sp. IDA5358','species'),(242134,1386,'Bacillus sp. IDA4715','species'),(242135,1386,'Bacillus sp. IDA4919','species'),(242136,1386,'Bacillus sp. IDA4730','species'),(242137,1386,'Bacillus sp. IDA4789','species'),(242138,1386,'Bacillus sp. IDA4921','species'),(242139,1386,'Bacillus sp. IDA4575','species'),(242140,1386,'Bacillus sp. IDA4770','species'),(242141,1386,'Bacillus sp. IDA4917','species'),(242142,1386,'Bacillus sp. IDA5330','species'),(242143,1386,'Bacillus sp. IDA5367','species'),(242144,40323,'Stenotrophomonas sp. HPC252','species'),(242145,507,'Alcaligenes sp. IS-46','species'),(242146,507,'Alcaligenes sp. IS-18','species'),(242147,507,'Alcaligenes sp. IS-17','species'),(242148,507,'Alcaligenes sp. IS-33','species'),(242149,507,'Alcaligenes sp. IS-67','species'),(242150,507,'Alcaligenes sp. IS-92','species'),(242151,63132,'Geitlerinema sp. CIBNOR 25A','species'),(242152,63132,'Geitlerinema sp. CIBNOR 29A','species'),(242153,63132,'Geitlerinema sp. CIBNOR 30A','species'),(242154,63132,'Geitlerinema sp. CIBNOR 31A','species'),(242155,63132,'Geitlerinema sp. CIBNOR 34','species'),(242156,1172,'Anabaena variabilis CIBNOR 23','no rank'),(242157,240295,'Schizothrix calcicola CIBNOR 15','no rank'),(242158,1129,'Synechococcus sp. CIBNOR 42','species'),(242159,70447,'Ostreococcus \'lucimarinus\'','species'),(242160,200258,'Cutandia memphitica','species'),(242161,32008,'Candidatus Burkholderia calva','species'),(242162,32008,'Candidatus Burkholderia nigropunctata','species'),(242163,32008,'Candidatus Burkholderia verschuerenii','species'),(242164,59167,'Morina persica','species'),(242165,180070,'Cryptothladia kokonorica','species'),(242166,180070,'Cryptothladia polyphylla','species'),(242168,179857,'Acanthocalyx delavayi','species'),(242169,40573,'Dipsacus pilosus','species'),(242170,87007,'Scabiosa atropurpurea','species'),(242171,19952,'Valeriana urticifolia','species'),(242172,58050,'Moritella sp. WP-02-2-25','species'),(242173,3287,'Dryopteris x triploidea','species'),(242174,41965,'Arachniodes standishii','species'),(242175,3287,'Dryopteris arguta','species'),(242176,3287,'Dryopteris cinnamomea','species'),(242177,3287,'Dryopteris cycadina','species'),(242178,3287,'Dryopteris pseudofilix-mas','species'),(242179,3287,'Dryopteris stewartii','species'),(242194,9438,'Tadarida brasiliensis brasiliensis','subspecies'),(242195,9438,'Tadarida brasiliensis cynocephala','subspecies'),(242196,9438,'Tadarida brasiliensis intermedia','subspecies'),(242197,9438,'Tadarida brasiliensis mexicana','subspecies'),(242198,3395,'Cycas tanqingii','species'),(242199,3395,'Cycas guizhouensis','species'),(242200,3395,'Cycas simplicipinna','species'),(242201,40794,'Mitella doiana','species'),(242202,40794,'Mitella stylosa','species'),(242203,242202,'Mitella stylosa var. stylosa','varietas'),(242204,242202,'Mitella stylosa var. makinoi','varietas'),(242205,100320,'Mitella furusei var. furusei','varietas'),(242206,100320,'Mitella furusei var. subramosa','varietas'),(242207,40794,'Mitella kiusiana','species'),(242208,40794,'Mitella koshiensis','species'),(242209,40794,'Mitella formosana','species'),(242210,40794,'Mitella integripetala','species'),(242212,47795,'Calonympha sp. B14','species'),(242213,48979,'Devescovina sp. D16','species'),(242214,91662,'Alnicola alnetorum','species'),(242215,49959,'Gentianella amarella x Gentianella bohemica','species'),(242216,49959,'Gentianella pilosa','species'),(242217,49959,'Gentianella columnae','species'),(242218,49959,'Gentianella ramosa','species'),(242219,49959,'Gentianella engadinensis','species'),(242220,49959,'Gentianella insubrica','species'),(242221,49959,'Gentianella lutescens','species'),(242222,49959,'Gentianella bulgarica','species'),(242223,49959,'Gentianella bohemica','species'),(242224,49959,'Gentianella fatrae','species'),(242225,49959,'Gentianella styriaca','species'),(242226,576134,'Phialocephala turiciensis','species'),(242228,576134,'Phialocephala europaea','species'),(242229,576134,'Phialocephala helvetica','species'),(242230,84111,'Eggerthella sinensis','species'),(242231,485,'Neisseria gonorrhoeae FA 1090','no rank'),(242232,39679,'Arthonia dispersa','species'),(242233,174181,'Aglaonema rotundum','species'),(242234,74663,'Amorphophallus glossophyllus','species'),(242235,174219,'Amydrium humile','species'),(242236,78377,'Anthurium cordifolium','species'),(242237,78377,'Anthurium ochranthum','species'),(242238,78377,'Anthurium propinquum','species'),(242239,78377,'Anthurium radicans','species'),(242240,78377,'Anthurium ravenii','species'),(242241,78377,'Anthurium salgarense','species'),(242242,78377,'Anthurium watermaliense','species'),(242243,293488,'Asterostigma','genus'),(242244,242243,'Asterostigma lividum','species'),(242245,174189,'Caladium picturatum','species'),(242246,293500,'Callopsis','genus'),(242247,242246,'Callopsis volkensii','species'),(242248,174195,'Culcasia striolata','species'),(242249,39258,'Cyrtosperma cuspidispathum','species'),(242250,174185,'Nephthytis poissonii','species'),(242251,71613,'Philodendron adamantinum','species'),(242252,293492,'Schismatoglottis','genus'),(242253,1052072,'Apoballis mutata','species'),(242254,161109,'Wolffia papulifera','species'),(242255,69720,'Zantedeschia albomaculata','species'),(242256,111897,'Erebia triaria','species'),(242257,111897,'Erebia epiphron','species'),(242258,111897,'Erebia pandrose','species'),(242259,111897,'Erebia oeme','species'),(242260,111897,'Erebia gorge','species'),(242261,111893,'Coenonympha glycerion','species'),(242262,111893,'Coenonympha pamphilus','species'),(242266,42297,'Plebejus','genus'),(242267,242266,'Plebejus argus','species'),(242268,140316,'Callophrys','genus'),(242269,242268,'Callophrys rubi','species'),(242272,125832,'Synalpheus cf. bousfieldi \'B\'','species'),(242273,125832,'Synalpheus cf. chacei \'A\'','species'),(242274,125832,'Synalpheus sp. \'occidentalis\'','species'),(242275,125832,'Synalpheus sp. \'intermediate\'','species'),(242276,125832,'Synalpheus cf. pandionis \'small\'','species'),(242277,125832,'Synalpheus cf. pandionis \'giant\'','species'),(242278,125832,'Synalpheus cf. longicarpus \'small\'','species'),(242279,125832,'Synalpheus pandionis','species'),(242280,51521,'Meteorus versicolor','species'),(242281,77484,'Perilitus ruficephalus','species'),(242282,120865,'Zele deceptor','species'),(242283,65194,'Charmon rufithorax','species'),(242284,64859,'Homolobus infumator','species'),(242285,65197,'Aridelus','genus'),(242286,242285,'Aridelus rufiventris','species'),(242287,123242,'Triphoturus mexicanus','species'),(242288,41106,'Dorcus eurycephalus','species'),(242289,133930,'Brassaiopsis cf. fatsioides 6517','species'),(242290,46394,'Dendropanax dentigerus','species'),(242291,133930,'Brassaiopsis aculeata','species'),(242293,228391,'Brassaiopsis glomerulata var. longipedicellatus','varietas'),(242294,133930,'Brassaiopsis hainla','species'),(242295,133930,'Brassaiopsis hispida','species'),(242296,133930,'Brassaiopsis palmipes','species'),(242297,133930,'Brassaiopsis shweliensis','species'),(242299,46394,'Dendropanax chevalieri','species'),(242300,50304,'Eleutherococcus senilosis','species'),(242301,50304,'Eleutherococcus setodeus','species'),(242304,52502,'Oreopanax nicaraguensis','species'),(242305,4050,'Chengiopanax','genus'),(242306,242305,'Chengiopanax fargesii','species'),(242308,133930,'Brassaiopsis moumingensis','species'),(242325,114727,'Influenza A virus (A/Akita/86/2002(H1N1))','no rank'),(242326,114727,'Influenza A virus (A/Fukuoka/13/2001E(H1N1))','no rank'),(242327,114727,'Influenza A virus (A/Gifu-C/9/2002(H1N1))','no rank'),(242328,114727,'Influenza A virus (A/Iwate/33/2002(H1N1))','no rank'),(242329,114727,'Influenza A virus (A/Kitakyusyu/793/2001(H1N1))','no rank'),(242330,114727,'Influenza A virus (A/Kyoto-C/3/2002(H1N1))','no rank'),(242331,114727,'Influenza A virus (A/Nagoya/32/2002(H1N1))','no rank'),(242332,114727,'Influenza A virus (A/Nara/41/2002(H1N1))','no rank'),(242333,114727,'Influenza A virus (A/Okinawa/225/2002(H1N1))','no rank'),(242334,114727,'Influenza A virus (A/Sapporo/186/2002(H1N1))','no rank'),(242335,114727,'Influenza A virus (A/Shiga/12/2002(H1N1))','no rank'),(242336,114727,'Influenza A virus (A/Tokushima/3/2002(H1N1))','no rank'),(242337,114727,'Influenza A virus (A/Yamaguchi/12/2002(H1N1))','no rank'),(242338,114727,'Influenza A virus (A/Yamanashi/1/2002(H1N1))','no rank'),(242339,114727,'Influenza A virus (A/Yokohama/62/2002(H1N1))','no rank'),(242340,114727,'Influenza A virus (A/Ehime/1/2001(H1N1))','no rank'),(242341,114727,'Influenza A virus (A/Fukui/1/2001(H1N1))','no rank'),(242342,114727,'Influenza A virus (A/Iwate/1003/2001(H1N1))','no rank'),(242343,114727,'Influenza A virus (A/Kagawa/243/2001(H1N1))','no rank'),(242344,114727,'Influenza A virus (A/Mie/1/2001(H1N1))','no rank'),(242345,114727,'Influenza A virus (A/Nagano/1101/2001(H1N1))','no rank'),(242346,114727,'Influenza A virus (A/Nagoya/26/2001(H1N1))','no rank'),(242347,114727,'Influenza A virus (A/Nara/13/2001(H1N1))','no rank'),(242348,114727,'Influenza A virus (A/Niigata/2756/2000(H1N1))','no rank'),(242349,114727,'Influenza A virus (A/Okayama/33/2001(H1N1))','no rank'),(242350,114727,'Influenza A virus (A/Okayama/4/2001(H1N1))','no rank'),(242351,114727,'Influenza A virus (A/Okinawa/18/2001(H1N1))','no rank'),(242352,114727,'Influenza A virus (A/Shiga/16/2001E(H1N1))','no rank'),(242353,114727,'Influenza A virus (A/Shizuoka/761/2000(H1N1))','no rank'),(242354,114727,'Influenza A virus (A/Akita/161/1998(H1N1))','no rank'),(242355,114727,'Influenza A virus (A/Chiba/1042/1999(H1N1))','no rank'),(242356,114727,'Influenza A virus (A/Chiba/1108/1999(H1N1))','no rank'),(242357,114727,'Influenza A virus (A/Chiba-C/402/2000(H1N1))','no rank'),(242358,114727,'Influenza A virus (A/Hiroshima/275/1999E(H1N1))','no rank'),(242359,114727,'Influenza A virus (A/Ibaraki/66/1999(H1N1))','no rank'),(242360,114727,'Influenza A virus (A/Ishikawa/42/1998E(H1N1))','no rank'),(242361,114727,'Influenza A virus (A/Kagawa/8/2000(H1N1))','no rank'),(242362,114727,'Influenza A virus (A/Kagawa/83/2000(H1N1))','no rank'),(242363,114727,'Influenza A virus (A/Kagoshima/80/2000(H1N1))','no rank'),(242364,114727,'Influenza A virus (A/Kyoto/1/1995(H1N1))','no rank'),(242365,114727,'Influenza A virus (A/Miyagi/4/2000(H1N1))','no rank'),(242366,114727,'Influenza A virus (A/Miyagi/89/1999(H1N1))','no rank'),(242367,114727,'Influenza A virus (A/Nagano/6059/1996(H1N1))','no rank'),(242368,114727,'Influenza A virus (A/Nagasaki/142/1999(H1N1))','no rank'),(242369,114727,'Influenza A virus (A/Nagoya/16/2000(H1N1))','no rank'),(242370,114727,'Influenza A virus (A/Nagoya/27/1995(H1N1))','no rank'),(242371,114727,'Influenza A virus (A/Okinawa/159/2000(H1N1))','no rank'),(242372,114727,'Influenza A virus (A/Okinawa/51/2000(H1N1))','no rank'),(242373,114727,'Influenza A virus (A/Osaka/972/2000(H1N1))','no rank'),(242374,114727,'Influenza A virus (A/Sapporo/174/2000(H1N1))','no rank'),(242375,114727,'Influenza A virus (A/Sendai-H/1544/1999(H1N1))','no rank'),(242376,114727,'Influenza A virus (A/Tokushima/20/1996(H1N1))','no rank'),(242377,114727,'Influenza A virus (A/Tokyo/62/1999E(H1N1))','no rank'),(242378,114727,'Influenza A virus (A/Yamagata/162/2000(H1N1))','no rank'),(242379,114727,'Influenza A virus (A/Yamanashi/11/1996(H1N1))','no rank'),(242380,114727,'Influenza A virus (A/Yokohama/24/2000(H1N1))','no rank'),(242381,114727,'Influenza A virus (A/Yokohama/50/1998(H1N1))','no rank'),(242382,29278,'Cloning vector pGETS109','species'),(242383,9436,'Chaerephon','genus'),(242384,242383,'Chaerephon pumilus','species'),(242385,45620,'Urticina sp. MD-2003','species'),(242386,6122,'Stichodactyla sp. MD-2003','species'),(242387,242256,'Erebia triaria pargapondalense','subspecies'),(242389,29171,'Dictyocaulus sp. p6','species'),(242390,29171,'Dictyocaulus sp. p11','species'),(242391,29171,'Dictyocaulus sp. p70','species'),(242392,29171,'Dictyocaulus sp. p163','species'),(242393,29171,'Dictyocaulus sp. ph104','species'),(242394,29171,'Dictyocaulus sp. ph111','species'),(242395,110815,'Xenoturbella bocki','species'),(242397,153586,'Ancylus sp. E1.1','species'),(242398,153586,'Ancylus sp. E1.2','species'),(242399,153586,'Ancylus sp. E1.3','species'),(242400,153586,'Ancylus sp. E1.4','species'),(242401,153586,'Ancylus sp. E3.1','species'),(242402,153586,'Ancylus sp. E3.2','species'),(242403,153586,'Ancylus sp. E3.3','species'),(242404,153586,'Ancylus sp. E3.4','species'),(242405,153586,'Ancylus sp. E3.5','species'),(242406,153586,'Ancylus sp. F1.1','species'),(242407,153586,'Ancylus sp. F1.2','species'),(242408,153586,'Ancylus sp. F1.3','species'),(242409,153586,'Ancylus sp. F2.1','species'),(242410,153586,'Ancylus sp. F3.1','species'),(242411,153586,'Ancylus sp. F3.2','species'),(242412,153586,'Ancylus sp. F3.3','species'),(242413,153586,'Ancylus sp. F3.4','species'),(242414,153586,'Ancylus sp. K3.1','species'),(242415,153586,'Ancylus sp. K3.3','species'),(242416,153586,'Ancylus sp. P1.1','species'),(242417,153586,'Ancylus sp. P1.2','species'),(242418,153586,'Ancylus sp. P2.1','species'),(242419,153586,'Ancylus sp. P2.2','species'),(242420,153586,'Ancylus sp. P2.3','species'),(242421,153586,'Ancylus sp. P2.4','species'),(242422,153586,'Ancylus sp. P2.5','species'),(242423,153586,'Ancylus sp. S2.1','species'),(242424,153586,'Ancylus sp. L1.1','species'),(242425,153586,'Ancylus sp. L1.2','species'),(242426,153586,'Ancylus sp. L1.3','species'),(242427,153586,'Ancylus sp. L1.4','species'),(242428,153586,'Ancylus sp. L1.5','species'),(242429,153586,'Ancylus sp. L2.1','species'),(242430,153586,'Ancylus sp. L2.2','species'),(242431,153586,'Ancylus sp. L2.3','species'),(242432,153586,'Ancylus sp. L2.4','species'),(242433,153586,'Ancylus sp. L5.1','species'),(242434,153586,'Ancylus sp. U1.1','species'),(242435,153586,'Ancylus sp. U1.2','species'),(242436,153586,'Ancylus sp. U1.3','species'),(242437,153586,'Ancylus sp. U1.4','species'),(242438,153586,'Ancylus sp. U1.5','species'),(242440,6521,'Ferissia','genus'),(242441,242440,'Ferissia sp. MP-2003','species'),(242442,55871,'Crenosoma','genus'),(242443,242442,'Crenosoma mephitidis','species'),(242444,33275,'Didelphostrongylus','genus'),(242445,242444,'Didelphostrongylus hayesi','species'),(242446,55876,'Filaroides','genus'),(242447,242446,'Filaroides martis','species'),(242448,6288,'Haemonchus sp. 92619','species'),(242452,148307,'Muellerius','genus'),(242453,242452,'Muellerius capillaris','species'),(242454,55876,'Oslerus','genus'),(242455,242454,'Oslerus osleri','species'),(242456,55877,'Parafilaroides decorus','species'),(242457,55271,'Skrjabingylus','genus'),(242458,242457,'Skrjabingylus chitwoodorum','species'),(242459,2745,'Halomonas sp. A-07','species'),(242460,99906,'Alkalibacterium sp. A-13','species'),(242461,1386,'Bacillus sp. A-11','species'),(242462,1386,'Bacillus sp. A-09','species'),(242463,7374,'Lucilia bazini','species'),(242464,7374,'Lucilia hainanensis','species'),(242465,6310,'Unclassified Metastrongyloidea','no rank'),(242466,243702,'Pseudalius','genus'),(242467,242466,'Pseudalius inflexus','species'),(242468,242465,'Torynurus','genus'),(242470,242468,'Torynurus convolutus','species'),(242471,55871,'Troglostrongylus','genus'),(242472,242471,'Troglostrongylus wilsoni','species'),(242474,5260,'Melampsora abietis-populi','species'),(242475,5260,'Melampsora allii-populina','species'),(242477,5260,'Melampsora laricis','species'),(242478,5260,'Melampsora magnusiana','species'),(242479,5260,'Melampsora pruinosae','species'),(242480,5260,'Melampsora sp. HMAS56276','species'),(242481,5260,'Melampsora sp. HMAS67387','species'),(242482,5260,'Melampsora sp. HMAS67388','species'),(242483,5260,'Melampsora sp. HMNWFC-T015','species'),(242484,5260,'Melampsora sp. HMNWFC-T021','species'),(242485,5260,'Melampsora sp. HMNWFC-T022','species'),(242486,5260,'Melampsora sp. HMNWFC-T023','species'),(242487,5260,'Melampsora sp. HMNWFC-T025','species'),(242488,5260,'Melampsora sp. HMNWFC-T031','species'),(242489,5260,'Melampsora sp. HMNWFC-T033','species'),(242490,5260,'Melampsora sp. HMNWFC-T041','species'),(242491,5260,'Melampsora sp. HMNWFC-T043','species'),(242492,5260,'Melampsora sp. HMNWFC-T044','species'),(242494,5260,'Melampsora sp. HMNWFC-T075','species'),(242495,5260,'Melampsora sp. TSH-R16987','species'),(242496,5260,'Melampsora sp. TSH-R20042','species'),(242497,5260,'Melampsora sp. TSH-R20046','species'),(242498,5260,'Melampsora sp. TSH-R4125','species'),(242499,5260,'Melampsora sp. TSH-R4126','species'),(242500,5260,'Melampsora sp. TSH-R4129','species'),(242501,5260,'Melampsora sp. TSH-R4130','species'),(242502,5260,'Melampsora sp. TSH-R4136','species'),(242503,5260,'Melampsora sp. TSH-R67388','species'),(242504,175767,'Typhonium sp. Sizemore 96-425','species'),(242505,101853,'Pezicula sp. ICMP 14405','species'),(242506,131316,'Passalora loranthi','species'),(242507,318829,'Magnaporthe oryzae 70-15','no rank'),(242508,93134,'Dothistroma','genus'),(242509,242508,'Dothistroma sp. STE-U 3779','species'),(242510,131316,'Passalora sp. STE-U 3951','species'),(242511,37939,'Selenophoma','genus'),(242514,237179,'Sphaerulina musae','species'),(242515,41254,'Mycosphaerella sphaerulinae','species'),(242516,83174,'Valsa eugeniae','species'),(242517,117544,'Cytospora eucalyptina','species'),(242518,83174,'Valsa pini','species'),(242519,83174,'Valsa friesii','species'),(242520,5118,'Leucostoma kunzei','species'),(242521,11864,'Avian leukosis virus LR-9','no rank'),(242522,9095,'Crossoptilon harmani','species'),(242523,327794,'Phlebovirus Chios-A','species'),(242524,9611,'Canis indica','subspecies'),(242525,9611,'Canis himalayensis','subspecies'),(242527,196895,'Burkholderia phage Bcep22','species'),(242528,3618,'Rumex scutatus','species'),(242529,3618,'Rumex lunaria','species'),(242530,3618,'Rumex thyrsoides','species'),(242531,3618,'Rumex intermedius','species'),(242532,3618,'Rumex suffruticosus','species'),(242533,3618,'Rumex bucephalophorus','species'),(242534,3618,'Rumex conglomeratus','species'),(242535,25443,'Psychotria sp. Whistler 24404','species'),(242536,25443,'Psychotria hawaiiensis','species'),(242537,25443,'Psychotria fauriei','species'),(242538,25443,'Psychotria greenwelliae','species'),(242539,25443,'Psychotria pickeringii','species'),(242540,200887,'Mayorella','genus'),(242541,242540,'Mayorella sp. JJP-2003','species'),(242542,197524,'Platyamoeba stenopodia','species'),(242543,555280,'Thecamoebidae','family'),(242544,242543,'Thecamoeba','genus'),(242545,242544,'Thecamoeba similis','species'),(242546,5776,'Glaeseria','genus'),(242547,242546,'Glaeseria mira','species'),(242548,242543,'Dermamoeba','genus'),(242549,242548,'Dermamoeba algensis','species'),(242550,218659,'Vexillifera minutissima','species'),(242559,231224,'Pseudacris nigrita verrucosa','subspecies'),(242562,189919,'Pseudacris maculata','species'),(242564,189919,'Pseudacris feriarum','species'),(242566,189919,'Pseudacris clarkii','species'),(242568,189919,'Pseudacris brimleyi','species'),(242570,189919,'Pseudacris brachyphona','species'),(242571,189920,'Pseudacris crucifer crucifer','subspecies'),(242573,189920,'Pseudacris crucifer bartramiana','subspecies'),(242574,189919,'Pseudacris ornata','species'),(242575,189919,'Pseudacris illinoensis','species'),(242578,189919,'Pseudacris kalmi','species'),(242579,4415,'Nuphar sp. YLQ-2003','species'),(242581,189919,'Pseudacris cadaverina','species'),(242584,8421,'Hyla eximia','species'),(242587,8421,'Hyla andersonii','species'),(242588,4402,'Platanus sp. YLQ-2003','species'),(242598,9987,'Sylvilagus sp. PPW-2003','species'),(242599,1663,'Arthrobacter dextranolyticus','species'),(242600,49928,'bacterium JBKA-6','species'),(242601,83496,'Alcaligenaceae bacterium FB188','species'),(242605,32033,'Luteibacter','genus'),(242606,242605,'Luteibacter rhizovicinus','species'),(242614,117544,'Cytospora abyssinica','species'),(242615,83174,'Valsa aff. cinereostroma CMW6501','species'),(242619,837,'Porphyromonas gingivalis W83','no rank'),(242620,117936,'uncultured Ferroplasmaceae archaeon','species'),(242622,70014,'Schwenckia glabrata','species'),(242624,28472,'Epipactis helleborine subsp. tremolsii','subspecies'),(242625,14457,'Epipactis duriensis','species'),(242626,158338,'Limodorum','genus'),(242627,242626,'Limodorum abortivum','species'),(242628,14457,'Epipactis lusitanica','species'),(242629,14457,'Epipactis fageticola','species'),(242635,134213,'Capnocytophaga sp. oral clone ID062','species'),(242636,135028,'Catonella sp. oral clone FL037','species'),(242637,134229,'Haemophilus sp. oral clone JM053','species'),(242638,159269,'Kingella sp. oral clone ID059','species'),(242639,135058,'Leptotrichia sp. oral clone IK040','species'),(242640,129685,'Neisseria sp. oral clone JC012','species'),(242641,189718,'Peptococcus sp. oral clone JM048','species'),(242642,95900,'TM7 phylum sp. oral clone HD027','species'),(242643,134232,'Lactobacillus sp. oral clone HT002','species'),(242644,134232,'Lactobacillus sp. oral clone HT070','species'),(242645,135073,'Peptostreptococcus sp. oral clone FJ023','species'),(242646,135073,'Peptostreptococcus sp. oral clone FL008','species'),(242647,114554,'Sphingomonas sp. oral clone FI012','species'),(242648,114554,'Sphingomonas sp. oral clone FZ016','species'),(242649,83426,'Streptococcus sp. oral clone GK051','species'),(242650,83426,'Streptococcus sp. oral clone GM006','species'),(242651,77353,'Treponema sp. oral clone JU031','species'),(242652,77353,'Treponema sp. oral clone JU025','species'),(242653,77353,'Treponema Group 6 sp. oral clone IL034','species'),(242654,89312,'Selenomonas sp. oral clone FT050','species'),(242655,89312,'Selenomonas sp. oral clone GI064','species'),(242656,89312,'Selenomonas sp. oral clone GT010','species'),(242657,89312,'Selenomonas sp. oral clone HU051','species'),(242658,89312,'Selenomonas sp. oral clone IK004','species'),(242659,89312,'Selenomonas sp. oral clone IQ048','species'),(242660,89312,'Selenomonas sp. oral clone JI021','species'),(242661,89312,'Selenomonas sp. oral clone JS031','species'),(242662,84374,'Prevotella sp. oral clone FL019','species'),(242663,84374,'Prevotella sp. oral clone FU048','species'),(242664,84374,'Prevotella sp. oral clone FW035','species'),(242665,84374,'Prevotella sp. oral clone GI030','species'),(242666,84374,'Prevotella sp. oral clone GI032','species'),(242667,84374,'Prevotella sp. oral clone GI059','species'),(242668,84374,'Prevotella sp. oral clone GU027','species'),(242669,84374,'Prevotella sp. oral clone HF050','species'),(242670,84374,'Prevotella sp. oral clone ID019','species'),(242671,84374,'Prevotella sp. oral clone IK053','species'),(242672,84374,'Prevotella sp. oral clone IK062','species'),(242673,135058,'Leptotrichia sp. oral clone GT018','species'),(242674,135058,'Leptotrichia sp. oral clone GT020','species'),(242675,135058,'Leptotrichia sp. oral clone HE012','species'),(242676,84372,'Eubacterium sp. oral clone JH012','species'),(242677,84372,'Eubacterium sp. oral clone GI038','species'),(242678,84372,'Eubacterium sp. oral clone HU029','species'),(242679,84372,'Eubacterium sp. oral clone IR009','species'),(242680,84372,'Eubacterium sp. oral clone JN088','species'),(242681,84372,'Eubacterium sp. oral clone JS001','species'),(242682,84372,'Eubacterium sp. oral clone JI012','species'),(242683,135001,'Deferribacteres sp. oral clone JV001','species'),(242684,135001,'Deferribacteres sp. oral clone JV006','species'),(242685,135001,'Deferribacteres sp. oral clone JV023','species'),(242686,129591,'Actinomyces sp. oral clone GU009','species'),(242687,129591,'Actinomyces sp. oral clone GU067','species'),(242688,129591,'Actinomyces sp. oral clone IO076','species'),(242689,129591,'Actinomyces sp. oral clone IO077','species'),(242690,129591,'Actinomyces sp. oral clone IP073','species'),(242691,129591,'Actinomyces sp. oral clone IP081','species'),(242692,129591,'Actinomyces sp. oral clone JA063','species'),(242693,105850,'environmental samples','no rank'),(242694,242693,'uncultured Acidilobus sp.','species'),(242695,114535,'uncultured Thermoanaerobacter sp.','species'),(242696,2302,'environmental samples','no rank'),(242697,242696,'uncultured Thermoplasma sp.','species'),(242698,28895,'Thermoanaerobacterium aciditolerans','species'),(242699,1754,'Thermoanaerobacter sp. 711-75','species'),(242700,1754,'Thermoanaerobacter sp. 518-21','species'),(242701,1050719,'crenarchaeote 768-28','species'),(242702,105850,'Acidilobus sp. 124-87','species'),(242703,105850,'Acidilobus saccharovorans','species'),(242704,105850,'Acidilobus sp. 405-16','species'),(242705,105850,'Acidilobus sp. 722-67','species'),(242707,329161,'Salmonella phage SopEPhi','species'),(242708,12333,'Vibrio phage HybRS-Knphi','species'),(242710,10509,'Tree shrew adenovirus A','species'),(242711,35296,'unidentified picorna-like virus','species'),(242712,37811,'Loboptera','genus'),(242713,242712,'Loboptera decipiens','species'),(242714,240234,'Dierama robustum','species'),(242715,89253,'Diploria labyrinthiformis','species'),(242716,89253,'Diploria clivosa','species'),(242717,1328294,'Colpophyllia','genus'),(242718,242717,'Colpophyllia natans','species'),(242719,44303,'Favia leptophylla','species'),(242720,1328294,'Mussismilia','genus'),(242721,242720,'Mussismilia braziliensis','species'),(242722,242720,'Mussismilia harttii','species'),(242723,41998,'Anotrichium crinitum','species'),(242724,242720,'Mussismilia hispida','species'),(242725,41998,'Anotrichium elongatum','species'),(242726,41998,'Anotrichium tenue','species'),(242727,41998,'Anotrichium yagii','species'),(242728,35158,'Griffithsia antarctica','species'),(242729,35158,'Griffithsia corallinoides','species'),(242730,35158,'Griffithsia teges','species'),(242731,35158,'Griffithsia tomo-yamadae','species'),(242732,35158,'Griffithsia traversii','species'),(242733,214983,'Mycetophyllia danaana','species'),(242734,214983,'Mycetophyllia aliciae','species'),(242735,1328293,'Isophyllia','genus'),(242736,242735,'Isophyllia sinuosa','species'),(242737,1763,'Mycobacterium neglectum','species'),(242738,46757,'Lobophyllia pachysepta','species'),(242739,1328273,'Symphyllia','genus'),(242740,242739,'Symphyllia agaricia','species'),(242741,242739,'Symphyllia recta','species'),(242742,242739,'Symphyllia radians','species'),(242743,227859,'SARS coronavirus FRA','no rank'),(242744,130076,'Cynarina lacrymalis','species'),(242746,165098,'Scolymia sp. PL1','species'),(242747,51050,'Acanthastrea rotundata','species'),(242748,87260,'Parmelia serrana','species'),(242750,838,'Prevotella bergensis','species'),(242751,126651,'Echinophyllia echinoporoides','species'),(242752,1328273,'Oxypora','genus'),(242753,242752,'Oxypora lacera','species'),(242754,46691,'Cyphastrea serailia','species'),(242756,46693,'Echinopora pacificus','species'),(242757,46693,'Echinopora gemmacea','species'),(242758,44303,'Favia pallida','species'),(242759,286,'Pseudomonas sp. CA18','species'),(242760,126654,'Favites halicora','species'),(242761,286,'Pseudomonas sp. CL16','species'),(242762,46736,'Goniastrea','genus'),(242763,242762,'Goniastrea pectinata','species'),(242764,242762,'Goniastrea aspera','species'),(242765,46759,'Leptoria irregularis','species'),(242766,46736,'Oulophyllia','genus'),(242767,242766,'Oulophyllia crispa','species'),(242768,242766,'Oulophyllia bennettae','species'),(242769,1328271,'Phymastrea curta','species'),(242770,1328271,'Phymastrea magnistellata','species'),(242771,102204,'Platygyra lamellina','species'),(242776,46691,'Cyphastrea chalcidicum','species'),(242777,46734,'Pectinia paeonia','species'),(242778,6702,'Pandalus hypsinotus','species'),(242779,3380,'Gnetum acutum','species'),(242780,3380,'Gnetum raya','species'),(242781,3380,'Gnetum tenuifolium','species'),(242782,105961,'uncultured Group I methanotroph','species'),(242783,29521,'Brachyspira sp. AN 4578/01','species'),(242785,29521,'Brachyspira sp. AN 1788/01','species'),(242786,29521,'Brachyspira sp. W2f','species'),(242788,29521,'Brachyspira sp. AN 3599/02','species'),(242789,29521,'Brachyspira sp. AN 3624/02','species'),(242790,29521,'Brachyspira sp. AN 3886/02','species'),(242791,29521,'Brachyspira sp. AN 3902/02','species'),(242792,29521,'Brachyspira sp. AN 3930/02','species'),(242793,29521,'Brachyspira sp. AN 3931/02','species'),(242797,152386,'Brevipalpus californicus','species'),(242801,188111,'Calotomus japonicus','species'),(242802,59660,'Scarus forsteni','species'),(242803,106181,'Ehrlichia sp. Gyeonggi','species'),(242804,106181,'Ehrlichia sp. Chungnam','species'),(242805,106181,'Ehrlichia sp. Chungbuk','species'),(242806,59660,'Scarus ghobban','species'),(242807,59660,'Scarus niger','species'),(242808,59660,'Scarus oviceps','species'),(242809,241267,'Bodianus axillaris','species'),(242810,241276,'Cirrhilabrus temminckii','species'),(242811,8247,'Eupetrichthys','genus'),(242812,242811,'Eupetrichthys angustipes','species'),(242813,241347,'Stethojulis interrupta','species'),(242814,241347,'Stethojulis terina','species'),(242815,8247,'Suezichthys','genus'),(242816,242815,'Suezichthys gracilis','species'),(242818,315409,'Iniistius dea','species'),(242819,81344,'Aequidens metae','species'),(242820,933952,'Andinoacara rivulatus','species'),(242821,74124,'Laetacara dorsigera','species'),(242822,74451,'Bujurquina vittata','species'),(242823,8163,'Lateolabrax sp. S151','species'),(242824,55784,'Panagrolaimus sp. JB115','species'),(242827,242837,'Koliella sp. MDL5-3','species'),(242828,88215,'uncultured Janthinobacterium sp.','species'),(242829,34451,'Cortinarius sp. C1-EC172','species'),(242830,33986,'Exiguobacterium sp. 290703/S6645SLIGO','species'),(242831,12916,'Acidovorax sp. 040703/8067L','species'),(242832,16,'Methylophilus sp. 040703/8067S','species'),(242833,125216,'Roseomonas sp. 040703/248107A','species'),(242834,1883,'Streptomyces sp. 050702/A379','species'),(242835,1763,'Mycobacterium sp. 030203A','species'),(242836,1763,'Mycobacterium sp. NIPHL130302','species'),(242837,255711,'Koliella','genus'),(242838,231224,'Pseudacris nigrita nigrita','subspecies'),(242839,202994,'Rhodiola crenulata','species'),(242840,3784,'Sedum bergeri','species'),(242841,103943,'Protobothrops jerdonii','species'),(242842,103943,'Protobothrops cornutus','species'),(242852,60690,'Galaxaura apiculata','species'),(242854,60690,'Galaxaura falcata','species'),(242855,60690,'Galaxaura divaricata','species'),(242856,60690,'Galaxaura papillata','species'),(242858,60690,'Galaxaura cuculligera','species'),(242860,60690,'Galaxaura pacifica','species'),(242861,196894,'Burkholderia phage BcepNazgul','species'),(242862,13819,'Parahemionitis','genus'),(242863,40967,'Hemionitis arifolia','species'),(242864,40967,'Hemionitis rufa','species'),(242865,40967,'Hemionitis palmata','species'),(242866,40967,'Hemionitis tomentosa','species'),(242867,3826,'Cicer flexuosum','species'),(242868,3826,'Cicer kermanense','species'),(242869,3826,'Cicer multijugum','species'),(242870,3826,'Cicer nuristanicum','species'),(242871,3826,'Cicer oxyodon','species'),(242872,3826,'Cicer pungens','species'),(242873,3826,'Cicer songaricum','species'),(242874,3826,'Cicer spiroceras','species'),(242875,3826,'Cicer stapfianum','species'),(242876,3826,'Cicer subaphyllum','species'),(242877,3826,'Cicer tragacanthoides','species'),(242878,3826,'Cicer anatolicum','species'),(242879,3826,'Cicer montbretii','species'),(242880,40364,'Drosophila guayllabambae','species'),(242881,816,'Bacteroides sp. NB-8','species'),(242882,32008,'Burkholderia sp. 45250588-5','species'),(242883,61432,'Flavobacteriaceae bacterium 46010982-4','species'),(242884,174575,'Brucellaceae bacterium 47211606','species'),(242885,45667,'Halobacillus sp. NRL-CB1','species'),(242886,1269,'Micrococcus sp. NRL-CB8','species'),(242887,53246,'Pseudoalteromonas sp. NRL-TS1','species'),(242888,226,'Alteromonas sp. NRL-SS3','species'),(242889,662,'Vibrio sp. NRL-TS19','species'),(242890,48073,'Microbulbifer sp. NRL-TS4','species'),(242891,48073,'Microbulbifer sp. NRL-CB10','species'),(242892,37452,'saltmarsh sediment bacterium NRL-CB18','species'),(242893,37452,'saltmarsh sediment bacterium NRL-CB19','species'),(242894,37452,'saltmarsh sediment bacterium NRL-TS20','species'),(242895,37452,'saltmarsh sediment bacterium NRL-SS36','species'),(242896,197483,'saltmarsh sediment bacterium NRL-SS2','species'),(242897,1386,'Bacillus sp. NRL-SS14','species'),(242898,1386,'Bacillus sp. NRL-SS32','species'),(242899,1386,'Bacillus sp. NRL-CB13','species'),(242900,1386,'Bacillus sp. NRL-TS24','species'),(242914,1743,'Propionibacterium sp. LG','species'),(242915,27673,'Plecotus macrobullaris','species'),(242916,61432,'Flavobacteriaceae bacterium G021102br01','species'),(242917,61432,'Flavobacteriaceae bacterium G021102br02','species'),(242918,61432,'Flavobacteriaceae bacterium G1112S4A','species'),(242919,61432,'Flavobacteriaceae bacterium G1112S4B','species'),(242920,61432,'Flavobacteriaceae bacterium G11A2','species'),(242921,61432,'Flavobacteriaceae bacterium G11A3','species'),(242922,61432,'Flavobacteriaceae bacterium G121102s1_3','species'),(242923,61432,'Flavobacteriaceae bacterium G121102s2_2','species'),(242924,61432,'Flavobacteriaceae bacterium G121102s2_3','species'),(242925,61432,'Flavobacteriaceae bacterium G1612M2','species'),(242926,61432,'Flavobacteriaceae bacterium G912S3A','species'),(242927,2237,'Haloarcula sp. D1','species'),(242928,163136,'Kuhlia xenura','species'),(242929,163136,'Kuhlia sandvicensis','species'),(242930,181419,'Oneirodidae','family'),(242931,146784,'Bacteriovorax sp. ETC','species'),(242932,146784,'Bacteriovorax sp. F2','species'),(242933,146784,'Bacteriovorax sp. ECC','species'),(242934,146784,'Bacteriovorax sp. EPA','species'),(242935,146784,'Bacteriovorax sp. PNEc1','species'),(242936,146784,'Bacteriovorax sp. EPC3','species'),(242937,146784,'Bacteriovorax sp. FCE','species'),(242938,146784,'Bacteriovorax sp. PC2','species'),(242939,242930,'Bertella','genus'),(242940,242939,'Bertella idiomorpha','species'),(242941,958,'Bdellovibrio sp. CHI','species'),(242942,958,'Bdellovibrio sp. SRE14','species'),(242943,958,'Bdellovibrio sp. SJE','species'),(242944,958,'Bdellovibrio sp. MTA','species'),(242945,958,'Bdellovibrio sp. Ec13','species'),(242946,958,'Bdellovibrio sp. R4','species'),(242947,958,'Bdellovibrio sp. R0','species'),(242948,958,'Bdellovibrio sp. L','species'),(242949,958,'Bdellovibrio sp. MPA','species'),(242950,958,'Bdellovibrio sp. HEA','species'),(242951,958,'Bdellovibrio sp. ETA','species'),(242952,242930,'Lophodolos','genus'),(242953,242952,'Lophodolos indicus','species'),(242954,242930,'Oneirodes','genus'),(242955,242954,'Oneirodes acanthias','species'),(242956,181419,'Gigantactinidae','family'),(242957,242956,'Gigantactis','genus'),(242958,242957,'Gigantactis vanhoeffeni','species'),(242959,181419,'Himantolophidae','family'),(242960,242959,'Himantolophus','genus'),(242961,242960,'Himantolophus appelii','species'),(242962,181424,'Melanocetus johnsonii','species'),(242963,181419,'Linophrynidae','family'),(242965,242963,'Linophryne','genus'),(242966,242965,'Linophryne bicornis','species'),(242967,181416,'Chaunax pictus','species'),(242968,241819,'Tathicarpus','genus'),(242969,242968,'Tathicarpus butleri','species'),(242970,241818,'Tetrabrachiidae','family'),(242971,242970,'Tetrabrachium','genus'),(242972,242971,'Tetrabrachium ocellatum','species'),(242973,215327,'Halieutichthys','genus'),(242974,242973,'Halieutichthys aculeatus','species'),(242975,215327,'Dibranchus','genus'),(242976,242975,'Dibranchus atlanticus','species'),(242978,241819,'Antennarius','genus'),(242979,882771,'Antennatus nummifer','species'),(242980,241819,'Histrio','genus'),(242981,242980,'Histrio histrio','species'),(242982,208327,'Chapalichthys pardalis','species'),(242983,28741,'Cyprinodon sp. SAW-2003','species'),(242984,33525,'Skiffia bilineatus','species'),(242985,28746,'Aplocheilichthys hutereaui','species'),(242986,3387,'Ephedra sp. Ickert-Bond 753','species'),(242998,3380,'Gnetum aff. gnemon Won 514','species'),(242999,3380,'Gnetum aff. schwackeanum Won 512','species'),(243002,3380,'Gnetum hainanense s.l. RBGE 19550226','species'),(243004,3380,'Gnetum hainanense s.l. Won and Gang 600','species'),(243006,27549,'Aiolopus','genus'),(243007,243006,'Aiolopus thalassinus','species'),(243008,27549,'Morphacris','genus'),(243009,243008,'Morphacris fasciata','species'),(243010,62744,'Parapleurus parapleurus','species'),(243011,27549,'Sphingonotus','genus'),(243012,243011,'Sphingonotus fuscoirroratus','species'),(243013,243011,'Sphingonotus haitensis','species'),(243014,34438,'Bolbitius tener','species'),(243015,229364,'Conocybe huijsmanii var. conica','varietas'),(243016,5398,'Cyttarophyllum','genus'),(243017,243016,'Cyttarophyllum besseyi','species'),(243018,37253,'Trimerotropis cincta','species'),(243019,62764,'Truxalis','genus'),(243020,16718,'Juglans hopeiensis','species'),(243021,45778,'Expression vector pAdEasy-1','species'),(243022,16718,'Juglans mollis','species'),(243023,34398,'Pochonia','genus'),(243025,150173,'Phialocephala sp. V3','species'),(243026,150173,'Phialocephala sp. olrim58','species'),(243027,45426,'ascomycete sp. olrim79','species'),(243028,45426,'ascomycete sp. olrim96','species'),(243029,45426,'ascomycete sp. olrim124','species'),(243030,45426,'ascomycete sp. olrim144','species'),(243031,45426,'ascomycete sp. olrim320','species'),(243032,45426,'ascomycete sp. olrim330','species'),(243033,45426,'ascomycete sp. olrim339','species'),(243034,45426,'ascomycete sp. olrim349','species'),(243035,54695,'Helotiales sp. olrim146','species'),(243036,54695,'Helotiales sp. olrim129','species'),(243037,80635,'Coniophora sp. olrim359','species'),(243038,5305,'Phanerochaete sp. olrim353','species'),(243039,40470,'Phellinus sp. olrim131','species'),(243040,40470,'Phellinus sp. olrim323','species'),(243041,139131,'Sistotrema sp. olrim318','species'),(243042,71924,'Xerula sp. olrim150','species'),(243043,139060,'Ascocoryne sp. olrim357','species'),(243044,45234,'Cordyceps sp. olrim125','species'),(243045,5182,'Hymenoscyphus sp. olrim148','species'),(243046,91929,'Lecythophora sp. olrim147','species'),(243047,91929,'Lecythophora sp. olrim140','species'),(243048,91929,'Lecythophora sp. olrim99','species'),(243049,5073,'Penicillium sp. olrim872','species'),(243051,201880,'Strumella sp. olrim138','species'),(243052,86026,'Mollisia sp. olrim132','species'),(243053,4855,'Mortierella sp. olrim89','species'),(243054,4855,'Mortierella sp. olrim338','species'),(243055,56310,'Trogon citreolus','species'),(243056,46499,'Cypseloides rutilus','species'),(243057,108831,'Meliphaga gracilis','species'),(243058,27580,'Dasyornis','genus'),(243059,243058,'Dasyornis broadbenti','species'),(243061,1763,'Mycobacterium sherrisii','species'),(243063,106633,'Thioalkalivibrio thiocyanodenitrificans','species'),(243064,37914,'Dietzia dagingensis','species'),(243065,178295,'Cinygmula','genus'),(243066,55144,'Dryomys sp. SJS-2003','species'),(243068,107278,'Petromyscus monticularis','species'),(243069,121577,'Parotomys sp. H656','species'),(243070,10111,'Praomys taitae','species'),(243073,6612,'Euprymna hyllebergi','species'),(243074,34536,'Sepiola birostrata','species'),(243076,34534,'Sepietta neglecta','species'),(243077,34532,'Rossia bipillata','species'),(243078,551351,'Sepiadariidae','family'),(243079,243078,'Sepiadarium','genus'),(243080,243079,'Sepiadarium kochi','species'),(243081,34531,'Sepiolina','genus'),(243082,243081,'Sepiolina nipponensis','species'),(243083,46002,'Xiphinema brevicollum','species'),(243084,46002,'Xiphinema incognitum','species'),(243085,46002,'Xiphinema diffusum','species'),(243086,46002,'Xiphinema oxycaudatum','species'),(243088,227282,'Hampala sp. \'intermediate\'','species'),(243089,1033,'Afipia sp. RD1','species'),(243090,265606,'Rhodopirellula baltica SH 1','no rank'),(243091,129766,'Pseudoroegneria strigosa subsp. aegilopoides','subspecies'),(243092,41891,'Coccomyxa sp. C12','species'),(243093,41891,'Coccomyxa sp. C18','species'),(243094,41891,'Coccomyxa sp. C10','species'),(243095,41891,'Coccomyxa sp. C1','species'),(243096,41891,'Coccomyxa sp. C13','species'),(243097,41891,'Coccomyxa sp. C6','species'),(243098,41891,'Coccomyxa sp. C8','species'),(243099,41891,'Coccomyxa sp. C15','species'),(243100,41891,'Coccomyxa sp. C2','species'),(243101,41891,'Coccomyxa sp. C4','species'),(243102,41891,'Coccomyxa sp. C5','species'),(243103,41891,'Coccomyxa sp. C7','species'),(243104,41891,'Coccomyxa sp. C9','species'),(243105,41891,'Coccomyxa sp. C19','species'),(243106,41891,'Coccomyxa sp. C20','species'),(243107,41891,'Coccomyxa sp. C16','species'),(243108,41891,'Coccomyxa sp. C14','species'),(243109,39675,'Omphalina sp. SZ-2003','species'),(243110,5507,'Fusarium oxysporum f. sp. luffae','no rank'),(243111,59182,'Knautia macedonica','species'),(243112,19952,'Valeriana arborea','species'),(243113,19952,'Valeriana sitchensis','species'),(243114,19952,'Valeriana californica','species'),(243115,19952,'Valeriana celtica','species'),(243116,19952,'Valeriana microphylla','species'),(243117,19952,'Valeriana supina','species'),(243118,19952,'Valeriana montana','species'),(243119,19952,'Valeriana chaerophylloides','species'),(243120,19952,'Valeriana edulis','species'),(243121,19952,'Valeriana henrici','species'),(243122,19952,'Valeriana niphobia','species'),(243123,19952,'Valeriana rigida','species'),(243124,19952,'Valeriana pyrenaica','species'),(243125,41891,'Coccomyxa peltigerae','species'),(243126,41891,'Coccomyxa peltigerae-variolosae','species'),(243128,41891,'Coccomyxa solorinae-croceae','species'),(243129,41891,'Coccomyxa solorinae-bisporae','species'),(243130,41891,'Coccomyxa solorinae-saccatae','species'),(243131,41299,'Choricystis chodatii','species'),(243132,3867,'Lotus azoricus','species'),(243133,3867,'Lotus dumetorum','species'),(243134,3867,'Lotus emeroides','species'),(243135,243136,'Lotus glaucus var. erythrorhizus','varietas'),(243136,3867,'Lotus glaucus','species'),(243137,3867,'Lotus hillebrandii','species'),(243138,3867,'Lotus jacobaeus','species'),(243139,3867,'Lotus lancerottensis','species'),(243140,3867,'Lotus leptophyllus','species'),(243141,3867,'Lotus mascaensis','species'),(243142,3867,'Lotus purpureus','species'),(243143,3867,'Lotus spartioides','species'),(243144,3867,'Lotus tenella','species'),(243145,3867,'Lotus eremiticus','species'),(243146,3867,'Lotus maculatus','species'),(243147,3867,'Lotus pyranthus','species'),(243148,64561,'Umbelopsis dimorpha','species'),(243149,1763,'Mycobacterium sp. LC6','species'),(243150,94638,'Chorioptes sp. ELL-2003','species'),(243152,94638,'Chorioptes sp. HO-1999b','species'),(243154,83911,'Psoroptes sp. HO-1999a','species'),(243156,52282,'Sarcoptes sp. HO-1999','species'),(243159,920,'Acidithiobacillus ferrooxidans ATCC 23270','no rank'),(243160,13373,'Burkholderia mallei ATCC 23344','no rank'),(243161,83560,'Chlamydia muridarum Nigg','no rank'),(243162,231509,'Rhodotorula sp. CECT 11976','species'),(243163,4970,'Bullera sp. CECT 11979','species'),(243164,61435,'Dehalococcoides ethenogenes 195','no rank'),(243165,66220,'Stschapovia','genus'),(243166,243165,'Stschapovia flagellaris','species'),(243167,45992,'Haynesina depressa','species'),(243169,2784,'Porphyra oligospermatangia','species'),(243170,65225,'Latana','genus'),(243171,243170,'Latana keijua','species'),(243172,243170,'Latana sp. NL792','species'),(243173,65225,'Ipobracon','genus'),(243174,243173,'Ipobracon sp. NL775','species'),(243175,243173,'Ipobracon sp. NL773','species'),(243176,65225,'Sylvibracon','genus'),(243177,243176,'Sylvibracon sp. NL772','species'),(243178,65225,'Archibracon','genus'),(243179,243178,'Archibracon sp. NL493','species'),(243180,65225,'Sororarchibracon','genus'),(243181,243180,'Sororarchibracon sp. NL678','species'),(243182,138251,'Monilobracon sp. NL785','species'),(243183,65225,'Zaglyptogastra','genus'),(243184,243183,'Zaglyptogastra sp. NL813','species'),(243185,65225,'Fraterarchibracon','genus'),(243186,243185,'Fraterarchibracon sp. NL811','species'),(243187,65225,'Merinotus','genus'),(243188,243187,'Merinotus sp. NL786','species'),(243189,5754,'Acanthamoeba paradivionensis','species'),(243190,157824,'Peltigerineae incertae sedis','no rank'),(243191,176448,'Erioderma','genus'),(243193,176448,'Leioderma','genus'),(243194,29185,'Virgulinellacea','superfamily'),(243195,243194,'Virgulinella','no rank'),(243198,243195,'Virgulinella fragilis','species'),(243199,8016,'Oncorhynchus sp. KD-2003','species'),(243200,203431,'Collema furfuraceum','species'),(243201,203431,'Collema subnigrescens','species'),(243202,243191,'Erioderma leylandii','species'),(243203,243193,'Leioderma pycnophorum','species'),(243204,168915,'Leptogium gelatinosum','species'),(243205,168915,'Leptogium lichenoides','species'),(243206,168915,'Leptogium saturninum','species'),(243207,63752,'Lobaria halli','species'),(243208,63752,'Lobaria virens','species'),(243209,129110,'Pseudocyphellaria divulsa','species'),(243210,48863,'Solorina saccata','species'),(243211,137528,'Sticta canariensis','species'),(243213,76161,'Pyropia katadae var. hemiphylla','varietas'),(243214,44233,'Reithrodontomys microdon','species'),(243215,44233,'Reithrodontomys gracilis','species'),(243217,44233,'Reithrodontomys bakeri','species'),(243218,37613,'Vidua funerea','species'),(243220,37613,'Vidua purpurascens','species'),(243221,37613,'Vidua raricola','species'),(243222,37613,'Vidua wilsoni','species'),(243223,37613,'Vidua fischeri','species'),(243224,37613,'Vidua regia','species'),(243225,37613,'Vidua codringtoni','species'),(243226,37613,'Vidua camerunensis','species'),(243227,37613,'Vidua maryae','species'),(243228,37613,'Vidua nigeriae','species'),(243229,37613,'Vidua larvaticola','species'),(243230,1299,'Deinococcus radiodurans R1','no rank'),(243231,35554,'Geobacter sulfurreducens PCA','no rank'),(243232,2190,'Methanocaldococcus jannaschii DSM 2661','no rank'),(243233,414,'Methylococcus capsulatus str. Bath','no rank'),(243234,953,'Wolbachia endosymbiont of Eidmann pelucida','species'),(243235,953,'Wolbachia endosymbiont of Colpocephalum unciferum','species'),(243236,953,'Wolbachia endosymbiont of Pectinopygus tortoffi','species'),(243237,953,'Wolbachia endosymbiont of Trinoton querquedulae','species'),(243238,953,'Wolbachia endosymbiont of Linognathus africanus','species'),(243239,953,'Wolbachia endosymbiont of Linognathus vituli','species'),(243240,953,'Wolbachia endosymbiont of Linognathus setosus','species'),(243241,953,'Wolbachia endosymbiont of Quadraceps sp.','species'),(243242,953,'Wolbachia endosymbiont of Trichodectes sp.','species'),(243243,1764,'Mycobacterium avium 104','no rank'),(243244,33809,'ultramicrobacterium str. Um1','species'),(243245,286,'Pseudomonas sp. Chnp3-4','species'),(243246,963,'Herbaspirillum sp. Chnp3-5','species'),(243247,846,'Oxalobacter sp. Chnp3-1','species'),(243248,846,'Oxalobacter sp. Es2-1','species'),(243249,13687,'Sphingomonas sp. As1-3','species'),(243250,13687,'Sphingomonas sp. As1-5','species'),(243251,13687,'Sphingomonas sp. As2-1','species'),(243252,13687,'Sphingomonas sp. As2-3','species'),(243253,1763,'Mycobacterium sp. Mc2','species'),(243254,1763,'Mycobacterium sp. Mc3','species'),(243255,1763,'Mycobacterium sp. Mc4','species'),(243256,1763,'Mycobacterium sp. Mc5','species'),(243257,1763,'Mycobacterium sp. Mc6','species'),(243258,32008,'Burkholderia sp. Eh1-1','species'),(243259,32008,'Burkholderia sp. Cs1-4','species'),(243260,32008,'Burkholderia sp. Ch3-5','species'),(243261,32008,'Burkholderia sp. Ch1-1','species'),(243262,63298,'Pseudozyma sp. DMST 17135','species'),(243263,63298,'Pseudozyma sp. DMST 17136','species'),(243264,63298,'Pseudozyma sp. DMST 17137','species'),(243265,141679,'Photorhabdus luminescens subsp. laumondii TTO1','no rank'),(243266,42902,'Phaeostrophionaceae','family'),(243267,243266,'Phaeostrophion','genus'),(243268,243267,'Phaeostrophion irregulare','species'),(243269,270,'Thermus sp. TK10','species'),(243270,1578,'Lactobacillus sp. DSM 15502','species'),(243271,286,'Pseudomonas sp. JZ-2003','species'),(243272,2111,'Mycoplasma arthritidis 158L3-1','no rank'),(243273,2097,'Mycoplasma genitalium G37','no rank'),(243274,2336,'Thermotoga maritima MSB8','no rank'),(243275,158,'Treponema denticola ATCC 35405','no rank'),(243276,161,'Treponema pallidum subsp. pallidum str. Nichols','no rank'),(243277,686,'Vibrio cholerae O1 biovar El Tor str. N16961','no rank'),(243279,54788,'Stagonospora sp. Sn48-1','species'),(243280,3659,'Cucumis sativus var. sikkimensis','varietas'),(243281,2830,'environmental samples','no rank'),(243282,150670,'uncultured cryptophyte','species'),(243283,28009,'environmental samples','no rank'),(243284,28009,'unclassified Choanoflagellida','no rank'),(243285,44204,'Keratoisis','genus'),(243286,243285,'Keratoisis sp. OAD-11','species'),(243287,33630,'unclassified Alveolata','no rank'),(243288,243285,'Keratoisis sp. HAS-14','species'),(243290,136419,'environmental samples','no rank'),(243291,243285,'Keratoisis sp. BI106-1','species'),(243292,243285,'Keratoisis sp. USNM 94445','species'),(243294,37357,'environmental samples','no rank'),(243295,243294,'uncultured plasmodiophorid','species'),(243296,44209,'Isidid sp. B-Lepid#5 Fieberling Guyot','no rank'),(243297,44210,'Lepidisis sp. USNM 100897','species'),(243298,2825,'environmental samples','no rank'),(243299,94120,'environmental samples','no rank'),(243300,42902,'environmental samples','no rank'),(243301,200111,'Euplectroscelis','genus'),(243302,243301,'Euplectroscelis xanti','species'),(243303,199318,'Blepharida flohri','species'),(243304,199318,'Blepharida multimaculata','species'),(243305,199318,'Blepharida conspersa','species'),(243306,199318,'Blepharida natalensis','species'),(243307,199318,'Blepharida atripennis','species'),(243308,199318,'Blepharida vitata','species'),(243309,199318,'Blepharida parallela','species'),(243310,199318,'Blepharida xochipala','species'),(243311,57504,'Holosticha sp. WJC-2003','species'),(243312,343873,'[Flavobacterium] sp. VA24240/2003','species'),(243313,2129,'Ureaplasma loridis','species'),(243314,46509,'Hemiprocne comata','species'),(243315,65692,'Charybdis miles','species'),(243317,46474,'Aerodramus vanikorensis','species'),(243318,46474,'Aerodramus mearnsi','species'),(243319,46474,'Aerodramus whiteheadi','species'),(243321,46497,'Cypsiurus parvus','species'),(243322,8896,'Chaetura chapmani','species'),(243323,8893,'Neafrapus','genus'),(243324,243323,'Neafrapus cassini','species'),(243325,46499,'Cypseloides phelpsi','species'),(243326,65692,'Charybdis natator','species'),(243327,65692,'Charybdis truncata','species'),(243329,243881,'Freyinae','subfamily'),(243330,243329,'Freyinae sp. MCH-2003','species'),(243331,158207,'Salticidae sp. MCH-2003','species'),(243332,32123,'Calymmodon','genus'),(243333,243332,'Calymmodon gracilis','species'),(243334,185468,'Grammitis knutsfordiana','species'),(243335,32123,'Lellingeria','genus'),(243336,243335,'Lellingeria apiculata','species'),(243337,32123,'Micropolypodium','genus'),(243338,1080201,'Moranopteris hyalina','species'),(243339,32123,'Prosaptia','genus'),(243340,243339,'Prosaptia contigua','species'),(243341,32123,'Themelium','genus'),(243342,243341,'Themelium tenuisectum','species'),(243343,4223,'Flaveria vaginata','species'),(243344,97724,'Boesenbergia pulchella','species'),(243345,243344,'Boesenbergia pulchella var. attenuata','varietas'),(243346,97724,'Boesenbergia jangarunii','species'),(243347,97724,'Boesenbergia armeniaca','species'),(243348,97724,'Boesenbergia flavorubra','species'),(243349,65692,'Charybdis jaubertensis','species'),(243350,97724,'Boesenbergia sp. NFL-2003-1','species'),(243351,97724,'Boesenbergia sp. NFL-2003-6','species'),(243352,97724,'Boesenbergia sp. NFL-2003-2','species'),(243353,97724,'Boesenbergia sp. NFL-2003-4','species'),(243354,97724,'Boesenbergia sp. NFL-2003-5','species'),(243355,94017,'Lyssomaninae','subfamily'),(243356,94017,'Spartaeinae','subfamily'),(243357,243885,'Amycinae','subfamily'),(243359,243885,'Synemosyninae','subfamily'),(243360,243885,'Hyetussinae','subfamily'),(243361,243885,'Sitticinae','subfamily'),(243362,243884,'Plexippinae','subfamily'),(243363,243881,'Heliophaninae','subfamily'),(243364,243881,'Salticinae','subfamily'),(243365,536,'Chromobacterium violaceum ATCC 12472','no rank'),(243366,243355,'Lyssomanes','genus'),(243367,243366,'Lyssomanes viridis','species'),(243368,243356,'Portia','genus'),(243369,243368,'Portia labiata','species'),(243370,243356,'unclassified Spartaeinae','no rank'),(243371,243370,'Spartaeinae sp. MCH-2003','species'),(243372,243356,'Spartaeus','genus'),(243373,243372,'Spartaeus spinimanus','species'),(243376,243360,'cf. Agelista sp. MCH-2003','species'),(243377,243357,'Amycus','genus'),(243378,243377,'Amycus sp. MCH-2003','species'),(243379,243357,'Noegus','genus'),(243380,243379,'Noegus aff. rufus MCH-2003','species'),(243381,243360,'cf. Arachnomura sp. MCH-2003','species'),(243382,53335,'Pantoea sp. 9C','species'),(243383,243357,'Cylistella','genus'),(243384,243383,'Cylistella sp. MCH-2003','species'),(243385,243360,'cf. Cyllodania sp. MCH-2003','species'),(243386,243357,'Encolpius','genus'),(243387,243386,'Encolpius sp. MCH-2003','species'),(243388,243357,'Hurius','genus'),(243389,243388,'Hurius vulpinus','species'),(243390,243357,'Hypaeus','genus'),(243391,243390,'Hypaeus mystacalis','species'),(243392,243361,'Jollas','genus'),(243393,243392,'Jollas sp. MCH-2003','species'),(243394,243357,'Mago','genus'),(243395,243394,'Mago steindachneri','species'),(243396,243359,'Sarinda','genus'),(243397,243396,'Sarinda sp. MCH-2003','species'),(243398,243360,'Scopocira','genus'),(243399,243398,'Scopocira aff. tenella MCH-2003','species'),(243400,243361,'Sitticus','genus'),(243401,243400,'Sitticus sp. MCH-2003','species'),(243402,243359,'Synemosyna','genus'),(243403,243402,'Synemosyna formica','species'),(243404,243359,'Zuniga','genus'),(243405,243404,'Zuniga aff. magna MCH-2003','species'),(243406,243362,'Epeus','genus'),(243407,243406,'Epeus sp. MCH-2003','species'),(243408,243362,'Evarcha','genus'),(243409,243408,'Evarcha hoyi','species'),(243410,243362,'Plexippus','genus'),(243411,243410,'Plexippus paykulli','species'),(243412,243414,'Sibianor aemulus','species'),(243414,153384,'Sibianor','genus'),(243415,199318,'Blepharida sp. JXB-2003g','species'),(243416,199318,'Blepharida sp. JXB-2003h','species'),(243417,199318,'Blepharida sp. JXB-2003i','species'),(243418,199318,'Blepharida sp. JXB-2003j','species'),(243419,199318,'Blepharida sp. JXB-2003k','species'),(243420,199318,'Blepharida sp. JXB-2003l','species'),(243421,199318,'Blepharida sp. JXB-2003m','species'),(243422,199318,'Blepharida sp. JXB-2003n','species'),(243423,199318,'Blepharida sp. JXB-2003o','species'),(243424,199318,'Blepharida sp. JXB-2003p','species'),(243425,199318,'Blepharida sp. JXB-2003q','species'),(243426,199318,'Blepharida sp. JXB-2003r','species'),(243427,243362,'Telamonia','genus'),(243428,243427,'Telamonia masinloc','species'),(243429,153409,'Chalcotropis','genus'),(243430,243429,'Chalcotropis luceroi','species'),(243431,153409,'Lepidemathis','genus'),(243432,243431,'Lepidemathis haemorrhoidalis','species'),(243433,243434,'Euophrys parvula','species'),(243434,153409,'Euophrys','genus'),(243435,153409,'Corythalia','genus'),(243436,243435,'Corythalia aff. tropica MCH-2003','species'),(243437,153409,'Mexigonus','genus'),(243438,243437,'Mexigonus sp. MCH-2003','species'),(243439,153409,'Naphrys','genus'),(243440,243439,'Naphrys pulex','species'),(243441,153409,'Thiania','genus'),(243442,243441,'Thiania viscaensis','species'),(243443,388274,'cf. Thorelliola sp. MCH-2003','species'),(243444,243363,'Helvetia','genus'),(243445,243444,'Helvetia aff. zonata MCH-2003','species'),(243446,243363,'Menemerus','genus'),(243447,243446,'Menemerus bivittatus','species'),(243448,243363,'Phintella','genus'),(243449,243448,'Phintella piatensis','species'),(243450,158207,'Maevia','genus'),(243451,243450,'Maevia intermedia','species'),(243452,158207,'Mantisatta','genus'),(243453,243452,'Mantisatta longicauda','species'),(243454,158207,'Metacyrba','genus'),(243455,243454,'Metacyrba taeniola','species'),(243456,153386,'Pachyballus','genus'),(243457,243456,'Pachyballus sp. MCH-2003','species'),(243458,243329,'Pachomius','genus'),(243459,243458,'Pachomius aff. flavescens MCH-2003','species'),(243460,243329,'Frigga','genus'),(243461,243460,'Frigga crocuta','species'),(243462,243329,'Nycerella','genus'),(243463,243462,'Nycerella neglecta','species'),(243464,243329,'Chira','genus'),(243465,243464,'Chira aff. spinipes MCH-2003','species'),(243466,243329,'Freya','genus'),(243467,243466,'Freya regia','species'),(243468,243329,'Kalcerrytus','genus'),(243469,243468,'Kalcerrytus aff. excultus MCH-2003','species'),(243470,158207,'Carrhotus','genus'),(243471,243470,'Carrhotus sp. MCH-2003','species'),(243472,158207,'Helpis','genus'),(243473,243472,'Helpis minitabunda','species'),(243474,158207,'Lagnus','genus'),(243475,243474,'Lagnus sp. MCH-2003','species'),(243476,243359,'Myrmarachne','genus'),(243477,243476,'Myrmarachne assimilis','species'),(243478,388263,'cf. Neaetha sp. MCH-2003','species'),(243479,158207,'Orthrus','genus'),(243480,243479,'Orthrus bicolor','species'),(243481,158207,'Paramarpissa','genus'),(243482,243481,'Paramarpissa sp. MCH-2003','species'),(243483,158207,'Phlegra','genus'),(243484,243483,'Phlegra fasciata','species'),(243485,243364,'Salticus','genus'),(243486,243485,'Salticus scenicus','species'),(243487,158207,'Trite','genus'),(243488,243487,'Trite planiceps','species'),(243489,210000,'Castianeira','genus'),(243490,243489,'Castianeira sp. MCH-2003','species'),(243491,94015,'Corinnidae','family'),(243492,94015,'Liocranidae','family'),(243493,94015,'Gallieniellidae','family'),(243494,94015,'Lamponidae','family'),(243495,94015,'Trochanteriidae','family'),(243496,94015,'Cithaeronidae','family'),(243497,94015,'Ammoxenidae','family'),(243498,94015,'Gnaphosidae','family'),(243499,94015,'Prodidomidae','family'),(243500,94015,'Anyphaenidae','family'),(243501,94015,'Philodromidae','family'),(243502,94015,'Selenopidae','family'),(243503,94015,'Zoridae','family'),(243504,243498,'Cesonia','genus'),(243505,243504,'Cesonia sp. MCH-2003','species'),(243506,210001,'Cheiracanthium sp. MCH-2003','species'),(243507,243500,'Hibana','genus'),(243508,243507,'Hibana sp. MCH-2003','species'),(243509,187486,'Xysticus sp. MCH-2003','species'),(243510,153424,'Phanias sp. MCH-2003','species'),(243511,158207,'Psecas','genus'),(243512,243511,'Psecas aff. viridipurpureus MCH-2003','species'),(243513,130929,'Habronattus aff. paratus MCH-2003','species'),(243514,188410,'Havaika sp. MCH-2003','species'),(243515,243448,'Phintella sp. MCH-2003','species'),(243516,569940,'Hasarius','genus'),(243517,243516,'Hasarius adansoni','species'),(243518,108599,'Sphaerographium','genus'),(243519,243518,'Sphaerographium tenuirostrum','species'),(243520,108599,'Brachyconidiella','genus'),(243521,243520,'Brachyconidiella monilispora','species'),(243523,89973,'Campodeidae sp. DP07','species'),(243524,185809,'Rallidentidae','family'),(243525,243524,'Rallidens','genus'),(243526,243525,'Rallidens mcfarlanei','species'),(243527,219468,'Pseudiron','genus'),(243528,243527,'Pseudiron centralis','species'),(243530,102796,'Influenza A virus (A/chicken/Iran26/00(H9N2))','no rank'),(243531,102796,'Influenza A virus (A/chicken/Iran/327/2000(H9N2))','no rank'),(243532,102796,'Influenza A virus (A/chicken/Iran353/98(H9N2))','no rank'),(243533,102796,'Influenza A virus (A/chicken/Iran414/98(H9N2))','no rank'),(243535,102796,'Influenza A virus (A/chicken/Iran610/98(H9N2))','no rank'),(243536,102796,'Influenza A virus (A/chicken/Iran675/00(H9N2))','no rank'),(243537,102796,'Influenza A virus (A/chicken/Iran685/00(H9N2))','no rank'),(243538,102796,'Influenza A virus (A/chicken/Iran694/99(H9N2))','no rank'),(243540,102796,'Influenza A virus (A/chicken/Iran8/01(H9N2))','no rank'),(243541,102796,'Influenza A virus (A/chicken/Iran577/01(H9N2))','no rank'),(243542,102796,'Influenza A virus (A/chicken/Iran796/00(H9N2))','no rank'),(243543,185815,'Behningiidae','family'),(243544,243543,'Behningia','genus'),(243546,219473,'Neoephemera','genus'),(243547,243546,'Neoephemera youngi','species'),(243548,181491,'Lestes sp. OD09','species'),(243549,89824,'Tricholepidion sp. ZG03','species'),(243550,179239,'Calicivirus isolate TCG','species'),(243551,179239,'Calicivirus isolate OKY','species'),(243552,102796,'Influenza A virus (A/chicken/Iran221/01(H9N2))','no rank'),(243553,102796,'Influenza A virus (A/chicken/Iran222/00(H9N2))','no rank'),(243554,138,'Borrelia sp. MK-N61','species'),(243556,109780,'Trimeresurus flavomaculatus mcgregori','subspecies'),(243557,343245,'Parias malcolmi','species'),(243558,343245,'Parias sumatranus','species'),(243560,332470,'Calla lily latent virus','species'),(243561,30997,'Plotosus','genus'),(243562,243561,'Plotosus lineatus','species'),(243563,12316,'Strawberry necrotic shock virus','species'),(243564,5023,'Caproventuria','genus'),(243565,1663,'Arthrobacter sp. AL11','species'),(243566,1663,'Arthrobacter sp. AL12','species'),(243567,1663,'Arthrobacter sp. AL13','species'),(243568,1663,'Arthrobacter sp. AL14','species'),(243569,1663,'Arthrobacter sp. AL15','species'),(243570,1663,'Arthrobacter sp. AL16','species'),(243571,1663,'Arthrobacter sp. AL17','species'),(243572,1663,'Arthrobacter sp. AL18','species'),(243573,1663,'Arthrobacter sp. AL19','species'),(243574,1663,'Arthrobacter sp. AL20','species'),(243575,1663,'Arthrobacter sp. AL21','species'),(243576,1663,'Arthrobacter sp. AL22','species'),(243577,1663,'Arthrobacter sp. AL23','species'),(243578,1663,'Arthrobacter sp. AL24','species'),(243579,1663,'Arthrobacter sp. AS11','species'),(243580,1663,'Arthrobacter sp. AS12','species'),(243581,1663,'Arthrobacter sp. AS13','species'),(243582,1663,'Arthrobacter sp. AS14','species'),(243583,1663,'Arthrobacter sp. AS15','species'),(243584,1663,'Arthrobacter sp. AS16','species'),(243585,1663,'Arthrobacter sp. AS17','species'),(243586,1663,'Arthrobacter sp. AS18','species'),(243587,1663,'Arthrobacter sp. AS19','species'),(243588,1663,'Arthrobacter sp. BL11','species'),(243589,1663,'Arthrobacter sp. BL12','species'),(243590,1663,'Arthrobacter sp. BL13','species'),(243591,1663,'Arthrobacter sp. BL14','species'),(243592,1663,'Arthrobacter sp. BL15','species'),(243593,1663,'Arthrobacter sp. BL16','species'),(243594,1663,'Arthrobacter sp. BL17','species'),(243595,1663,'Arthrobacter sp. BL18','species'),(243596,1663,'Arthrobacter sp. BL19','species'),(243597,1663,'Arthrobacter sp. BS11','species'),(243598,1663,'Arthrobacter sp. BS12','species'),(243599,1663,'Arthrobacter sp. BS13','species'),(243600,1663,'Arthrobacter sp. BS14','species'),(243601,1663,'Arthrobacter sp. BS15','species'),(243602,1663,'Arthrobacter sp. BS16','species'),(243603,1663,'Arthrobacter sp. BS17','species'),(243604,1663,'Arthrobacter sp. BS18','species'),(243605,1663,'Arthrobacter sp. BS19','species'),(243606,1663,'Arthrobacter sp. BS20','species'),(243607,1663,'Arthrobacter sp. BS21','species'),(243608,1663,'Arthrobacter sp. BS22','species'),(243609,1663,'Arthrobacter sp. CL11','species'),(243610,1663,'Arthrobacter sp. CL12','species'),(243611,1663,'Arthrobacter sp. CL13','species'),(243612,1663,'Arthrobacter sp. CL14','species'),(243613,1663,'Arthrobacter sp. CL15','species'),(243614,1663,'Arthrobacter sp. CL16','species'),(243615,1663,'Arthrobacter sp. CL17','species'),(243616,1663,'Arthrobacter sp. CS11','species'),(243617,1663,'Arthrobacter sp. CS12','species'),(243618,1663,'Arthrobacter sp. CS13','species'),(243619,1663,'Arthrobacter sp. CS14','species'),(243620,1663,'Arthrobacter sp. CS15','species'),(243621,1663,'Arthrobacter sp. CS16','species'),(243622,1663,'Arthrobacter sp. CS17','species'),(243623,1663,'Arthrobacter sp. CS18','species'),(243624,1663,'Arthrobacter sp. CS19','species'),(243625,5023,'unclassified Venturiaceae','no rank'),(243627,568386,'Hydrocarboniphaga','genus'),(243629,243627,'Hydrocarboniphaga effusa','species'),(243630,93133,'unclassified Mycosphaerellaceae','no rank'),(243632,570,'Klebsiella sp. rennanqilfy18','species'),(243633,1743,'Propionibacterium sp. rennanqilfy60','species'),(243634,1485,'Clostridium sp. rennanqilfy33','species'),(243635,1485,'Clostridium sp. rennanqilfy3','species'),(243636,1578,'Lactobacillus sp. rennanqilfy11','species'),(243637,1578,'Lactobacillus sp. rennanqilfy14','species'),(243638,1578,'Lactobacillus sp. rennanqilfy15','species'),(243639,1578,'Lactobacillus sp. rennanqilfy2','species'),(243640,1578,'Lactobacillus sp. rennanqilfy10','species'),(243641,1578,'Lactobacillus sp. rennanqilfy19','species'),(243642,1578,'Lactobacillus sp. rennanqilfy20','species'),(243643,1578,'Lactobacillus sp. rennanqilfy32','species'),(243644,1578,'Lactobacillus sp. rennanqilfy34','species'),(243645,1578,'Lactobacillus sp. rennanqilfy61','species'),(243646,1578,'Lactobacillus sp. rennanqilfy16','species'),(243647,1578,'Lactobacillus sp. rennanqilfy17','species'),(243648,5314,'Ganoderma sp. BAFC2488','species'),(243651,102796,'Influenza A virus (A/chicken/Shandong/1/02(H9N2))','no rank'),(243652,240565,'Chlorellidium tetrabotrys','species'),(243653,240565,'Chlorellidium sp. SAG 811-1','species'),(243657,136247,'uncultured basidiomycete yeast','species'),(243661,34023,'Rhodocista sp. T4','species'),(243662,71130,'Heppiella verticillata','species'),(243663,71143,'Bellonia spinosa','species'),(243664,49023,'Rhytidophyllum leucomallon','species'),(243665,63552,'Paradrymonia decurrens','species'),(243668,48762,'Besleria aggregata','species'),(243669,48760,'Napeanthus apodemus','species'),(243670,214604,'Coronanthera','genus'),(243671,243670,'Coronanthera clarkeana','species'),(243672,214604,'Rhabdothamnus','genus'),(243673,243672,'Rhabdothamnus solandri','species'),(243674,29278,'Transposon delivery vector pUT-miniTn5-gfp-tet','species'),(243675,262015,'Xenopus sp. LG12','species'),(243676,80628,'Byssocorticium','genus'),(243677,243676,'Byssocorticium atrovirens','species'),(243678,102796,'Influenza A virus (A/chicken/Jiangsu/JS-1/2002(H9N2))','no rank'),(243679,1827,'Rhodococcus sp. iEI10','species'),(243680,1827,'Rhodococcus sp. iEIII14','species'),(243681,243702,'Halocercus','genus'),(243682,243681,'Halocercus invaginatus','species'),(243683,13687,'Sphingomonas sp. iEII15','species'),(243684,13687,'Sphingomonas sp. iEII17','species'),(243685,13687,'Sphingomonas sp. iEIII15','species'),(243686,13687,'Sphingomonas sp. iEIV10','species'),(243687,407,'Methylobacterium sp. iEI1','species'),(243688,407,'Methylobacterium sp. iEI6','species'),(243689,407,'Methylobacterium sp. iEII1','species'),(243690,407,'Methylobacterium goesingense','species'),(243691,407,'Methylobacterium sp. iEIII3','species'),(243692,407,'Methylobacterium sp. iEIII4','species'),(243693,407,'Methylobacterium sp. iEIII5','species'),(243694,407,'Methylobacterium sp. iEIV8','species'),(243695,407,'Methylobacterium sp. iEV1','species'),(243696,407,'Methylobacterium sp. iEV8','species'),(243697,407,'Methylobacterium sp. iEV10','species'),(243698,78537,'actinobacterium iEI7','species'),(243699,78537,'actinobacterium iEII7','species'),(243700,78537,'actinobacterium iEII8','species'),(243701,745,'Pasteurella caballi','species'),(243702,6310,'Pseudaliidae','family'),(243703,243702,'Stenurus','genus'),(243704,243703,'Stenurus minor','species'),(243705,6288,'Haemonchus sp. 7-3091','species'),(243706,50370,'Helostomatidae','family'),(243707,243706,'Helostoma','genus'),(243708,243707,'Helostoma temminkii','species'),(243709,46053,'Euphrasia nemorosa','species'),(243710,1883,'Streptomyces sp. DSM 40611','species'),(243711,1883,'Streptomyces sp. DSM 41005','species'),(243712,1883,'Streptomyces sp. DSM 41114','species'),(243713,1883,'Streptomyces sp. DSM 41745','species'),(243714,1883,'Streptomyces sp. DSM 41746','species'),(243715,1883,'Streptomyces sp. DSM 41747','species'),(243719,31017,'Bagre','genus'),(243720,243719,'Bagre pinnimaculatus','species'),(243721,243719,'Bagre panamensis','species'),(243723,31017,'Ariopsis','genus'),(243724,243723,'Ariopsis bonillai','species'),(243725,36866,'Enterobacteriaceae bacterium A2JM','species'),(243726,390430,'Sciades seemanni','species'),(243727,31017,'Cathorops','genus'),(243728,243727,'Cathorops sp. A AC-2003','species'),(243729,243727,'Cathorops sp. B AC-2003','species'),(243731,6643,'Octopus kaurna','species'),(243733,211392,'Mononchus aquaticus','species'),(243734,46002,'Xiphinema brevicolle','species'),(243736,46002,'Xiphinema elongatum','species'),(243737,46002,'Xiphinema ensiculiferum','species'),(243738,46002,'Xiphinema ifacolum','species'),(243739,46002,'Xiphinema krugi','species'),(243740,46002,'Xiphinema longicaudatum','species'),(243741,46001,'Xiphidorus','genus'),(243742,243741,'Xiphidorus minor','species'),(243743,46002,'Xiphinema paritaliae','species'),(243744,46002,'Xiphinema peruvianum','species'),(243745,46002,'Xiphinema surinamense','species'),(243746,46002,'Xiphinema variegatum','species'),(243748,46002,'Xiphinema brasiliense','species'),(243749,243741,'Xiphidorus yepesara','species'),(243750,642,'Aeromonas sp. 741','species'),(243751,642,'Aeromonas sp. 738','species'),(243752,642,'Aeromonas sp. J4N-98','species'),(243753,243749,'Xiphidorus yepesara parthenus','subspecies'),(243754,243749,'Xiphidorus yepesara yepesara','subspecies'),(243755,642,'Aeromonas sp. \'Isolate 280\'','species'),(243756,243741,'Xiphidorus balcarceanus','species'),(243757,46002,'Xiphinema setariae/vulgare complex','no rank'),(243758,102814,'Angelphytum','genus'),(243759,243758,'Angelphytum bahiense','species'),(243760,243758,'Angelphytum matogrossense','species'),(243761,102814,'Blainvillea','genus'),(243762,243761,'Blainvillea rhomboidea','species'),(243763,182992,'Dimerostemma annuum','species'),(243764,182992,'Dimerostemma brasilianum','species'),(243765,102814,'Elaphandra','genus'),(243766,243765,'Elaphandra paucipunctata','species'),(243767,102814,'Jefea','genus'),(243768,243767,'Jefea pringlei','species'),(243769,102814,'Otopappus','genus'),(243770,243769,'Otopappus epaleaceus','species'),(243771,102814,'Wamalchitamia','genus'),(243772,243771,'Wamalchitamia aurantiaca','species'),(243773,243757,'Xiphinema sp. RN-2003','species'),(243774,243741,'Xiphidorus sp. RN-2003','species'),(243776,84070,'Childia macroposthium','species'),(243777,84070,'Childia brachyposthium','species'),(243778,84070,'Childia submaculatum','species'),(243779,84059,'unclassified Childiidae','no rank'),(243780,243779,'Childiid sp. UJ-2003','species'),(243781,188039,'Eumecynostomum','genus'),(243782,243781,'Eumecynostomum altitudi','species'),(243783,188039,'Paramecynostomum','genus'),(243784,243783,'Paramecynostomum diversicolor','species'),(243786,118562,'Arthrospira platensis FACHB-440','no rank'),(243787,197710,'uncultured sebacinoid mycobiont of Lophozia sudetica','species'),(243788,197710,'uncultured sebacinoid mycobiont of Lophozia incisa','species'),(243789,197710,'uncultured sebacinoid mycobiont of Calypogeia muelleriana','species'),(243790,223820,'uncultured Tulasnella mycobiont of Aneura pinguis','species'),(243791,37456,'Cheilanthes grisea','species'),(243793,59329,'Ophrys dyris','species'),(243794,59329,'Ophrys sphegifera','species'),(243795,59329,'Ophrys vasconica','species'),(243796,59315,'Anacamptis champagneuxii','species'),(243797,59327,'Neotinea conica','species'),(243798,59354,'Serapias cordigera','species'),(243799,59354,'Serapias perez-chiscanoi','species'),(243800,1273156,'Menetia','genus'),(243801,243800,'Menetia alanae','species'),(243802,243800,'Menetia greyii','species'),(243803,10244,'Callithrix jacchus orthopoxvirus','no rank'),(243804,742010,'Hemisteptia','genus'),(243805,243804,'Hemisteptia lyrata','species'),(243806,41629,'Saussurea amabilis','species'),(243807,41629,'Saussurea aster','species'),(243808,258784,'Himalaiella auriculata','species'),(243809,41629,'Saussurea ciliaris','species'),(243810,41629,'Saussurea crispa','species'),(243811,258784,'Himalaiella deltoidea','species'),(243812,41629,'Saussurea elegans','species'),(243813,41629,'Saussurea fauriei','species'),(243814,41629,'Saussurea glacialis','species'),(243815,41629,'Saussurea ninae','species'),(243816,41629,'Saussurea nipponica','species'),(243817,41629,'Saussurea pulchella','species'),(243818,41629,'Saussurea rockii','species'),(243819,41629,'Saussurea salsa','species'),(243820,41629,'Saussurea spicata','species'),(243821,41629,'Saussurea stracheyana','species'),(243822,165792,'Sporobolomyces symmetricus','species'),(243823,5429,'Sporobolomyces beijingensis','species'),(243824,5429,'Sporobolomyces jilinensis','species'),(243825,165793,'Sporobolomyces clavatus','species'),(243826,75984,'Mannheimia sp. P373','species'),(243828,507,'Alcaligenes sp. PAMU-1.5','species'),(243829,286,'Pseudomonas sp. PAMU-1.9','species'),(243830,469,'Acinetobacter sp. PAMU-1.11','species'),(243831,1663,'Arthrobacter sp. PAMU-1.14','species'),(243832,44249,'Paenibacillus sp. PAMU-2.5','species'),(243833,32008,'Burkholderia sp. PAMU-2.6','species'),(243834,48736,'Ralstonia sp. PAMU-2.15','species'),(243835,40323,'Stenotrophomonas sp. PAMU-2.32','species'),(243836,93217,'Pandoraea sp. PAMU-2.78','species'),(243837,237,'Flavobacterium sp. PAMU-2.98','species'),(243838,307586,'Thiovirga sulfuroxydans','species'),(243839,953,'Wolbachia endosymbiont of Eutrichophilus sp.','species'),(243840,60901,'Euglossa intersecta','species'),(243841,60901,'Euglossa bidentata','species'),(243842,60901,'Euglossa championi','species'),(243843,28644,'Eufriesea flaviventris','species'),(243844,28644,'Eufriesea xantha','species'),(243845,28646,'Eulaema peruviana','species'),(243846,28646,'Eulaema polyzona','species'),(243847,28646,'Eulaema speciosa','species'),(243848,28646,'Eulaema nigrita','species'),(243849,28646,'Eulaema cingulata','species'),(243850,28646,'Eulaema mocsaryi','species'),(243851,60904,'Exaerete smaragdina','species'),(243852,60904,'Exaerete sp. AMS-2003','species'),(243853,83310,'Aglae','genus'),(243854,243853,'Aglae caerulea','species'),(243855,84593,'Verrucosispora sp. e37','species'),(243856,84593,'Verrucosispora sp. e80','species'),(243857,1873,'Micromonospora sp. e3','species'),(243858,1873,'Micromonospora sp. e4','species'),(243859,1873,'Micromonospora sp. e5','species'),(243860,1873,'Micromonospora sp. e7','species'),(243861,1873,'Micromonospora sp. e15','species'),(243862,1873,'Micromonospora sp. e16','species'),(243863,1873,'Micromonospora sp. e17','species'),(243864,1873,'Micromonospora sp. e24','species'),(243865,1873,'Micromonospora sp. e32','species'),(243866,1873,'Micromonospora sp. e33','species'),(243867,1873,'Micromonospora sp. e35','species'),(243868,1873,'Micromonospora sp. e36','species'),(243869,1873,'Micromonospora sp. e78','species'),(243870,1873,'Micromonospora sp. e79','species'),(243871,1873,'Micromonospora sp. i19','species'),(243872,1873,'Micromonospora sp. ANT 25-001','species'),(243873,1873,'Micromonospora sp. ARG 13-042','species'),(243874,1873,'Micromonospora sp. JPN 18-047','species'),(243875,1873,'Micromonospora sp. POR 21-001','species'),(243877,3683,'Tetrastylis','genus'),(243878,286,'Pseudomonas sp. \'ARDRA PS1\'','species'),(243879,286,'Pseudomonas sp. \'ARDRA PS2\'','species'),(243880,286,'Pseudomonas sp. \'ARDRA PS3\'','species'),(243881,94017,'Salticoida','no rank'),(243882,243881,'Marpissoida','no rank'),(243883,243882,'Marpissoida incertae sedis','no rank'),(243884,243881,'Plexippoida','no rank'),(243885,243881,'Amycoida','no rank'),(243888,8911,'Larus smithsonianus','species'),(243889,29820,'environmental samples','no rank'),(243890,243889,'uncultured ectomycorrhiza (Sarcosomataceae)','species'),(243891,80649,'unclassified Hymenogastraceae','no rank'),(243892,80649,'environmental samples','no rank'),(243895,197745,'uncultured Quercus pubescens from ectomycorrhiza','species'),(243897,279891,'Porphyra sp. SuSa 001','species'),(243898,190973,'endosymbiont \'TS1\' of Trimyema compressum','species'),(243899,84086,'endosymbiont \'TC1\' of Trimyema compressum','species'),(243900,84086,'bacterium TC8','species'),(243901,270,'Thermus sp. R','species'),(243902,1386,'Bacillus sp. R','species'),(243903,191412,'environmental samples','no rank'),(243904,243903,'uncultured Chlorobiaceae bacterium','species'),(243905,838,'Prevotella sp. BI-42','species'),(243906,1763,'Mycobacterium sp. MH1','species'),(243909,51055,'Meandrina braziliensis','species'),(243910,46739,'Hydnophora grandis','species'),(243917,27707,'Puntius binotatus','species'),(243919,39820,'Namalycastis','genus'),(243920,243919,'Namalycastis sp. ST01','species'),(243921,6443,'Siphonosoma sp. ST01','species'),(243922,469,'Acinetobacter rhizosphaerae','species'),(243924,286,'Pseudomonas lutea','species'),(243925,227859,'SARS coronavirus HPZ-2003','no rank'),(243926,243719,'Bagre marinus','species'),(243927,7993,'Astyanax sp. DM-2003','species'),(243928,742520,'Macrophiothrix','genus'),(243929,243928,'Macrophiothrix belli','species'),(243930,243928,'Macrophiothrix demessa','species'),(243931,243928,'Macrophiothrix koehleri','species'),(243932,243928,'Macrophiothrix lampra','species'),(243933,243928,'Macrophiothrix leucosticha','species'),(243934,243928,'Macrophiothrix longipeda','species'),(243935,243928,'Macrophiothrix lorioli','species'),(243936,243928,'Macrophiothrix megapoma','species'),(243937,243928,'Macrophiothrix nereidina','species'),(243938,243928,'Macrophiothrix caenosa','species'),(243941,243928,'Macrophiothrix paucispina','species'),(243942,243928,'Macrophiothrix propinqua','species'),(243943,243928,'Macrophiothrix rhabdota','species'),(243944,243928,'Macrophiothrix robillardi','species'),(243946,70179,'Ophiothrix caespitosa','species'),(243947,70179,'Ophiothrix ciliaris','species'),(243948,70179,'Ophiothrix trilineata','species'),(243949,133731,'Ophionereidae','family'),(243950,243949,'Ophionereis','genus'),(243951,243950,'Ophionereis porrecta','species'),(243952,133732,'Ophiarthrum','genus'),(243953,243952,'Ophiarthrum pictum','species'),(243954,6339,'Heligmosomoides polygyrus bakeri','subspecies'),(243955,6339,'Heligmosomoides polygyrus polygyrus','subspecies'),(243956,257708,'Roseomonas gilardii subsp. rosea','subspecies'),(243957,56741,'Alstroemeria sp. Anderson 13653','species'),(243958,13338,'Apocynum sp. Chase et al. 32','species'),(243959,108575,'Ascarina sp. Thien 500','species'),(243960,53907,'Ormosia sp. Chase 5515','species'),(243961,36046,'Elaphomyces sp. LoBuglio 100A','species'),(243962,85620,'Phytoplasma sp. AY1','species'),(243963,424566,'Anisodus','genus'),(243964,243963,'Anisodus tanguticus','species'),(243966,59055,'Astelia nervosa','species'),(243967,3651,'Bryonia alba','species'),(243968,4331,'Protea laurifolia','species'),(243969,286,'Pseudomonas sp. Ps1','species'),(243970,286,'Pseudomonas sp. Ps2','species'),(243971,286,'Pseudomonas sp. Ps3','species'),(243972,286,'Pseudomonas sp. Ps4','species'),(243973,286,'Pseudomonas sp. Ps5','species'),(243974,286,'Pseudomonas sp. Ps6','species'),(243975,286,'Pseudomonas sp. Ps7','species'),(243976,286,'Pseudomonas sp. Ps8','species'),(243977,286,'Pseudomonas sp. Ps9','species'),(243978,286,'Pseudomonas sp. Ps10','species'),(243979,32091,'Hypolepis sp. RBGE 19992173','species'),(243980,32071,'Asplenium abscissum','species'),(243981,32071,'Asplenium aegaeum','species'),(243982,32071,'Asplenium affine','species'),(243983,32071,'Asplenium anceps','species'),(243984,32071,'Asplenium angustum','species'),(243985,32071,'Asplenium anisophyllum','species'),(243986,32071,'Asplenium bullatum','species'),(243987,32071,'Asplenium cuspidatum','species'),(243988,32071,'Asplenium dareoides','species'),(243989,32071,'Asplenium erectum','species'),(243990,32071,'Asplenium fissum','species'),(243991,32071,'Asplenium formosum','species'),(243992,32071,'Asplenium gemmiferum','species'),(243993,32071,'Asplenium hallbergii','species'),(243994,32071,'Asplenium hostmannii','species'),(243995,32071,'Asplenium loxoscaphoides','species'),(243996,32071,'Asplenium mannii','species'),(243997,32071,'Asplenium monanthes','species'),(243998,32071,'Asplenium montanum','species'),(243999,32071,'Asplenium myriophyllum','species'),(244000,32071,'Asplenium obliquum','species'),(244001,32071,'Asplenium onopteris','species'),(244002,32071,'Asplenium praegracile','species'),(244003,32071,'Asplenium protensum','species'),(244004,32071,'Asplenium rhizophyllum','species'),(244005,32071,'Asplenium salicifolium','species'),(244006,32071,'Asplenium seelosii','species'),(244007,32071,'Asplenium simplicifrons','species'),(244008,32071,'Asplenium smedsii','species'),(244009,32071,'Asplenium sphenotomum','species'),(244010,32071,'Asplenium tenerum','species'),(244011,32071,'Asplenium variabile','species'),(244012,32071,'Asplenium varians','species'),(244013,32071,'Asplenium volkensii','species'),(244014,32071,'Asplenium yunnanense','species'),(244015,51484,'Thysanotus thyrsoideus','species'),(244016,232376,'Sciaphila','genus'),(244018,232376,'Lacandonia','genus'),(244020,49701,'Blandfordia grandiflora','species'),(244021,51443,'Brodiaea californica','species'),(244022,59024,'Burchardia multiflora','species'),(244023,4711,'Calamus caryotoides','species'),(244025,13484,'Dianella caerulea','species'),(244026,4672,'Dioscorea retusa','species'),(244027,63350,'Epimedium grandiflorum','species'),(244028,112834,'Freycinetia multiflora','species'),(244029,95957,'Haemodorum simulans','species'),(244030,15141,'Hechtia texensis','species'),(244032,16123,'Hypoxis occidentalis','species'),(244033,59104,'Johnsonia lupulina','species'),(244034,244018,'Lacandonia schismatica','species'),(244035,4725,'Pandanus copelandii','species'),(244036,59114,'Rhipogonum discolor','species'),(244037,244016,'Sciaphila albescens','species'),(244038,4701,'Scilla libanotica','species'),(244039,58706,'Sisyrinchium angustifolium','species'),(244040,51480,'Sowerbaea laxiflora','species'),(244041,85270,'Sphaeradenia stenosperma','species'),(244042,85281,'Stemona javanica','species'),(244043,44981,'Tacca parkeri','species'),(244044,5157,'mitosporic Ceratocystis','no rank'),(244046,27257,'Zostera minima','species'),(244047,26378,'Iris pardanthopsis','species'),(244050,12195,'Tuberose mild mottle virus','species'),(244051,29278,'Broad host range expression vector pMHE2','species'),(244052,29278,'Broad host range expression vector pMHE3','species'),(244053,29278,'Broad host range expression vector pMHE3Tc','species'),(244054,29278,'Broad host range expression vector pMHE5','species'),(244055,29278,'Broad host range expression vector pMHE5Tc','species'),(244060,12930,'Amazona aestiva aestiva','subspecies'),(244061,12930,'Amazona aestiva xanthopteryx','subspecies'),(244062,241569,'Amazona albifrons albifrons','subspecies'),(244063,241569,'Amazona albifrons nana','subspecies'),(244064,241569,'Amazona albifrons saltuensis','subspecies'),(244065,152277,'Amazona auropalliata auropalliata','subspecies'),(244066,152277,'Amazona auropalliata parvipes','subspecies'),(244067,151759,'Amazona autumnalis autumnalis','subspecies'),(244068,151759,'Amazona autumnalis lilacine','subspecies'),(244070,12929,'Amazona brasiliensis','species'),(244071,151760,'Amazona farinosa farinosa','subspecies'),(244072,151760,'Amazona farinosa guatemalae','subspecies'),(244073,151760,'Amazona farinosa inornata','subspecies'),(244074,151760,'Amazona farinosa virenticeps','subspecies'),(244075,12929,'Amazona festiva','species'),(244076,244075,'Amazona festiva bodini','subspecies'),(244077,12929,'Amazona kawalli','species'),(244078,152276,'Amazona oratrix belizensis','subspecies'),(244079,152276,'Amazona oratrix hondurensis','subspecies'),(244080,152276,'Amazona oratrix oratrix','subspecies'),(244081,12929,'Amazona pretrei','species'),(244082,12929,'Amazona rhodocorytha','species'),(244083,12929,'Amazona tucumana','species'),(244084,12929,'Amazona vinacea','species'),(244085,12929,'Amazona xanthops','species'),(244086,9224,'Graydidascalus','genus'),(244087,244086,'Graydidascalus brachyurus','species'),(244088,21571,'Argusia','genus'),(244089,244088,'Argusia sibirica','species'),(244090,244088,'Argusia sogdiana','species'),(244091,21621,'Heliotropium adenogynum','species'),(244092,21621,'Heliotropium bacciferum','species'),(244093,21621,'Heliotropium ciliatum','species'),(244095,113202,'Heliotropium curassavicum subsp. curassavicum','subspecies'),(244096,244095,'Heliotropium curassavicum var. argentinum','varietas'),(244097,21621,'Heliotropium convolvulaceum','species'),(244098,21621,'Heliotropium erosum','species'),(244099,21621,'Heliotropium lineare','species'),(244100,21621,'Heliotropium nelsonii','species'),(244101,21621,'Heliotropium paronychioides','species'),(244102,21621,'Heliotropium patagonicum','species'),(244103,21621,'Heliotropium pinnatisectum','species'),(244104,21621,'Heliotropium pycnophyllum','species'),(244105,21621,'Heliotropium styotrichum','species'),(244106,21621,'Heliotropium tubulosum','species'),(244107,21621,'Heliotropium veronicifolium','species'),(244108,21621,'Heliotropium zeylanicum','species'),(244109,21571,'Hilgeria','genus'),(244110,244109,'Hilgeria hypogaea','species'),(244111,21571,'Nogalia','genus'),(244112,244111,'Nogalia drepanophylla','species'),(244113,168362,'Schleidenia baclei','species'),(244114,79403,'Tournefortia brevilobata','species'),(244115,79403,'Tournefortia chinchensis','species'),(244116,79403,'Tournefortia fuliginosa','species'),(244117,79403,'Tournefortia polystachya','species'),(244118,79403,'Tournefortia tarmensis','species'),(244119,79403,'Tournefortia ternifolia','species'),(244120,79403,'Tournefortia undulata','species'),(244121,53246,'Pseudoalteromonas sp. X153','species'),(244122,4783,'Phytophthora inundata','species'),(244123,2806,'Pihiellales','order'),(244124,244123,'Pihiellaceae','family'),(244125,244124,'Pihiella','genus'),(244126,244125,'Pihiella liagoraciphila','species'),(244127,541000,'Anaerotruncus','genus'),(244128,1578,'Lactobacillus sp. MONT4','species'),(244129,5260,'Melampsora medusae-populina','species'),(244130,243758,'Angelphytum sp. Moraes 630','species'),(244131,27710,'Rasbora caverii','species'),(244132,27710,'Rasbora wilpita','species'),(244133,27710,'Rasbora daniconius','species'),(244134,27710,'Rasbora vaterifloris','species'),(244135,286,'Pseudomonas sp. Ki353','species'),(244137,182992,'Dimerostemma sp. Moraes 613','species'),(244138,243758,'Angelphytum apense','species'),(244139,243758,'Angelphytum arnottii','species'),(244140,243758,'Angelphytum aspilioides','species'),(244141,243758,'Angelphytum goyazense','species'),(244142,243758,'Angelphytum herzogii','species'),(244143,243758,'Angelphytum myrtifolium','species'),(244144,243758,'Angelphytum pseudosilphioides','species'),(244145,243758,'Angelphytum reitzii','species'),(244146,243758,'Angelphytum tenuifolium','species'),(244147,182992,'Dimerostemma asperatum','species'),(244148,182992,'Dimerostemma bishopii','species'),(244149,182992,'Dimerostemma episcopale','species'),(244150,182992,'Dimerostemma grazielae','species'),(244151,182992,'Dimerostemma humboldtianum','species'),(244152,243767,'Jefea lantanifolia','species'),(244153,183036,'Kingianthus paniculatus','species'),(244154,183038,'Lasianthaea helianthoides','species'),(244155,183046,'Lundellianthus breedlovei','species'),(244156,243769,'Otopappus verbesinoides','species'),(244157,183061,'Oyedaea jahnii','species'),(244158,183066,'Perymenium jelskii','species'),(244159,102814,'Trigonopterum','genus'),(244160,244159,'Trigonopterum laricifolium','species'),(244161,183097,'Wedelia purpurea','species'),(244162,183097,'Wedelia simsioides','species'),(244163,211524,'Phytophthora sp. P1049','species'),(244164,211524,'Phytophthora sp. P236','species'),(244165,211524,'Phytophthora sp. P510','species'),(244166,211524,'Phytophthora sp. P896','species'),(244167,4783,'Phytophthora rosacearum','species'),(244168,211524,'Phytophthora sp. P1054','species'),(244169,211524,'Phytophthora sp. P1055','species'),(244170,211524,'Phytophthora sp. P1056','species'),(244171,211524,'Phytophthora sp. P1050','species'),(244172,211524,'Phytophthora sp. P1044','species'),(244173,211524,'Phytophthora sp. P532','species'),(244174,27659,'Sturnira sp. CAI-2003A','species'),(244175,27659,'Sturnira sp. CAI-2003B','species'),(244176,189290,'Meloidogyne naasi','species'),(244177,49928,'bacterium iRIII15','species'),(244178,33807,'alpha proteobacterium iRV1','species'),(244179,78537,'actinobacterium iRII14','species'),(244180,78537,'actinobacterium iRII17','species'),(244181,78537,'actinobacterium iRIII6','species'),(244182,78537,'actinobacterium iRIII7','species'),(244183,78537,'actinobacterium iRIII11','species'),(244184,78537,'actinobacterium iRIV11','species'),(244185,78537,'actinobacterium iRIV12','species'),(244186,78537,'actinobacterium iRV16','species'),(244187,407,'Methylobacterium sp. iRII1','species'),(244188,407,'Methylobacterium sp. iRII2','species'),(244189,407,'Methylobacterium sp. iRIII1','species'),(244190,407,'Methylobacterium sp. iRIV1','species'),(244191,407,'Methylobacterium sp. iRIV2','species'),(244192,407,'Methylobacterium sp. iRIV3','species'),(244193,407,'Methylobacterium sp. iRV3','species'),(244194,407,'Methylobacterium sp. iRV5','species'),(244195,1827,'Rhodococcus sp. iRIV4','species'),(244196,1827,'Rhodococcus sp. iRIV6','species'),(244197,1827,'Rhodococcus sp. iRIV10','species'),(244198,1827,'Rhodococcus sp. iRV8','species'),(244199,1827,'Rhodococcus sp. iRV10','species'),(244200,1827,'Rhodococcus sp. iRV15','species'),(244201,36853,'environmental samples','no rank'),(244202,244201,'uncultured Desulfitobacterium sp.','species'),(244203,953,'environmental samples','no rank'),(244204,244203,'uncultured Wolbachia sp.','species'),(244205,51433,'Anthericum sp. Weigend & Weigend 2000/154','species'),(244206,232376,'Triuris','genus'),(244207,59055,'Astelia sp. Grimes 3525','species'),(244208,59057,'Borya aff. sphaerocephala Conran et al. 944','species'),(244209,13558,'Hedyosmum sp. Stevenson 1188','species'),(244210,16107,'Hemerocallis sp. Hansen s.n. 1992','species'),(244211,4635,'Tapeinochilos sp. L-86.0039','species'),(244212,244206,'Triuris sp. Vergara Silva s.n.','species'),(244213,85620,'Gerbera jamesonii phytoplasma','species'),(244214,230402,'Copitarsia turbata','species'),(244215,29278,'Expression vector pPANK','species'),(244216,36311,'Hynobius amjiensis','species'),(244217,36311,'Hynobius yiwuensis','species'),(244218,9665,'Mustela strigidorsa','species'),(244219,144537,'Paraglomus sp. 1a14.3','species'),(244220,19027,'Microseris howellii','species'),(244221,19027,'Microseris paludosa','species'),(244222,93201,'Cicindela lewisi','species'),(244223,27452,'Chaetodera','subgenus'),(244224,244223,'Cicindela laetescripta','species'),(244225,570,'Klebsiella sp. PAMU-1.2','species'),(244226,1386,'Bacillus sp. PAMU-1.13','species'),(244227,1380,'Atopobium sp. CCUG 46246','species'),(244229,1883,'Streptomyces sp. X9','species'),(244230,37452,'Bacteroidetes bacterium C-1','species'),(244231,37452,'Bacteroidetes bacterium C-12','species'),(244232,37452,'Bacteroidetes bacterium C-19','species'),(244233,37452,'Bacteroidetes bacterium C-3','species'),(244234,37452,'Bacteroidetes bacterium C-7','species'),(244235,37452,'Bacteroidetes bacterium U-3','species'),(244236,37452,'Bacteroidetes bacterium U-5','species'),(244237,37452,'Bacteroidetes bacterium U-9','species'),(244238,33807,'alpha proteobacterium C-11','species'),(244239,33807,'alpha proteobacterium C-15','species'),(244241,33811,'gamma proteobacterium Ao-1','species'),(244242,33811,'gamma proteobacterium Ao-2','species'),(244243,33811,'gamma proteobacterium Ara-4','species'),(244244,33811,'gamma proteobacterium Ha-3','species'),(244245,33811,'gamma proteobacterium B-1','species'),(244246,33811,'gamma proteobacterium B-7','species'),(244247,33811,'gamma proteobacterium S-1','species'),(244248,33811,'gamma proteobacterium S-6','species'),(244249,33811,'gamma proteobacterium C-18','species'),(244250,507,'Alcaligenes sp. PAMU-1.6','species'),(244251,469,'Acinetobacter sp. C1010','species'),(244252,114295,'Rickettsia endosymbiont of Nuclearia pattersoni','species'),(244253,154967,'Nuclearia pattersoni','species'),(244254,446045,'Drosophila bunnanda','species'),(244255,9545,'Macaca nemestrina siberu','subspecies'),(244256,39593,'Allogromia sp. F-DL-2003','species'),(244257,39593,'Allogromia sp. A-DL-2003','species'),(244258,4970,'Bullera melastomae','species'),(244259,54298,'Chroococcidiopsis sp. S8c','species'),(244260,54298,'Chroococcidiopsis sp. 71-20','species'),(244261,54298,'Chroococcidiopsis sp. A767-47','species'),(244262,54298,'Chroococcidiopsis sp. \'Gobi 91-19\'','species'),(244263,54298,'Chroococcidiopsis sp. N6904J','species'),(244264,4970,'Bullera formosana','species'),(244265,4970,'Bullera begoniae','species'),(244266,4970,'Bullera setariae','species'),(244267,121621,'Phyllosticta sp. TACP00K7041','species'),(244268,121621,'Phyllosticta sp. TACP00K9022','species'),(244269,121621,'Phyllosticta sp. TACP00K10014','species'),(244270,121621,'Phyllosticta sp. TACP00K1014','species'),(244271,121621,'Phyllosticta sp. TACP00K1088','species'),(244272,121621,'Phyllosticta sp. TACP00K2046','species'),(244273,121621,'Phyllosticta sp. TACP00K2056','species'),(244274,121621,'Phyllosticta sp. TACP00K2057','species'),(244275,121621,'Phyllosticta sp. TACP00K20134','species'),(244276,121621,'Phyllosticta sp. TACP00K3033','species'),(244277,121621,'Phyllosticta sp. TACP00K3044','species'),(244278,121621,'Phyllosticta sp. TACP00K5046','species'),(244279,121621,'Phyllosticta sp. TACP00KD2095','species'),(244280,121621,'Phyllosticta sp. TACP00KD3095','species'),(244281,121621,'Phyllosticta sp. TACP01MD0001','species'),(244282,1883,'Streptomyces himgiriensis','species'),(244283,63903,'Copelatus clarki','species'),(244284,252401,'Papuadytes punctipennis','species'),(244285,63903,'Copelatus nigrolineatus','species'),(244286,252401,'Papuadytes abditus','species'),(244288,252401,'Papuadytes glyptus','species'),(244289,95179,'Peridroma','genus'),(244290,244289,'Peridroma saucia','species'),(244291,37846,'Gyrodactylus pterygialis','species'),(244292,1763,'Mycobacterium nebraskense','species'),(244293,69469,'Kudoa hypoepicardialis','species'),(244294,69469,'Kudoa sp. CMW-2003','species'),(244295,69469,'Kudoa shiomitsui','species'),(244296,407,'Methylobacterium sp. iEIV1','species'),(244297,407,'Methylobacterium sp. iEIV4','species'),(244298,32008,'Burkholderia sp. iRIII19','species'),(244299,35158,'Griffithsia sp. SMB-2003','species'),(244302,41629,'Saussurea cf. tatsienensis Liu 20010','species'),(244303,41629,'Saussurea cf. tatsienensis Liu 1002','species'),(244304,41629,'Saussurea cf. tatsienensis Liu 879','species'),(244305,41629,'Saussurea cf. tatsienensis Liu 1253','species'),(244306,41629,'Saussurea cf. tatsienensis Liu 1006','species'),(244307,244723,'Juniperus communis var. communis','varietas'),(244308,58039,'Juniperus communis subsp. hemisphaerica','subspecies'),(244309,244723,'Juniperus communis var. saxatilis','varietas'),(244310,1198138,'Burkholderia phage Bcep1','species'),(244311,41574,'Erigeron breviscapus','species'),(244312,157,'Treponema sp. OMZ 839','species'),(244313,157,'Treponema sp. OMZ 840','species'),(244314,562,'Escherichia coli O157:H45','no rank'),(244315,562,'Escherichia coli O55:H51','no rank'),(244316,562,'Escherichia coli OUT:H45','no rank'),(244317,562,'Escherichia coli O128:H2','no rank'),(244318,562,'Escherichia coli OUT:HNM','no rank'),(244319,562,'Escherichia coli O26:H11','no rank'),(244320,562,'Escherichia coli O55:H7','no rank'),(244321,562,'Escherichia coli O63:H6','no rank'),(244322,562,'Escherichia coli O124:H40','no rank'),(244323,562,'Escherichia coli O153:H21','no rank'),(244324,562,'Escherichia coli OUT:H7','no rank'),(244325,562,'Escherichia coli O153:H7','no rank'),(244326,562,'Escherichia coli O103:HNM','no rank'),(244327,286,'Pseudomonas sp. HJ-2','species'),(244328,218638,'uncultured Clostridia bacterium','species'),(244329,90316,'Microbacteriaceae bacterium GWS-BW-H301M','species'),(244330,90316,'Microbacteriaceae bacterium GWS-BW-H97M','species'),(244331,33882,'Microbacterium sp. GWS-BW-H60M','species'),(244332,33882,'Microbacterium sp. GWS-BW-H75M','species'),(244333,85329,'Micrococcaceae bacterium GWS-BW-H15M','species'),(244334,1827,'Rhodococcus sp. GWS-BW-H95M','species'),(244335,1839,'Nocardioides sp. GWS-BW-H311M','species'),(244336,2040,'Aeromicrobium sp. GWS-BW-H89M','species'),(244337,90320,'Nocardiaceae bacterium GWS-BW-H84M','species'),(244338,197483,'Bacillaceae bacterium GWS-BW-H68M','species'),(244339,1386,'Bacillus sp. GWS-BW-H220M','species'),(244340,1663,'Arthrobacter sp. GWS-BW-H41M','species'),(244341,1663,'Arthrobacter sp. GWS-BW-H45M','species'),(244342,1663,'Arthrobacter sp. GWS-BWrt-H120M','species'),(244343,1763,'Mycobacterium sp. GWS-BW-H50M','species'),(244344,1763,'Mycobacterium sp. GWS-BW-H82M','species'),(244345,1663,'Arthrobacter sp. GWS-BW-H53M','species'),(244346,63903,'Copelatus irregularis','species'),(244347,5475,'Candida sp. CBS 5808','species'),(244348,157615,'Trichosporon lignicola var. lignicola','varietas'),(244349,107441,'Cryptococcus sp. F19-3-1','species'),(244350,107441,'Cryptococcus sp. Col812-K Y168','species'),(244351,165507,'Ischnolepis graminifolia','species'),(244352,141494,'Mondia whitei','species'),(244353,184397,'Pentopetia grevei','species'),(244354,63488,'Raphionacme dyeri','species'),(244355,63488,'Raphionacme elata','species'),(244356,63488,'Raphionacme flanaganii','species'),(244357,63488,'Raphionacme grandiflora','species'),(244358,63488,'Raphionacme hirsuta','species'),(244359,63488,'Raphionacme madiensis','species'),(244360,167485,'Schlechterella','genus'),(244361,244360,'Schlechterella abyssinica','species'),(244362,1263,'Ruminococcus sp. YE71','species'),(244363,2237,'Haloarcula californiae','species'),(244364,403,'Methylohalobius','genus'),(244365,244364,'Methylohalobius crimeensis','species'),(244366,570,'Klebsiella variicola','species'),(244367,12116,'Foot-and-mouth disease virus C-S8c1','no rank'),(244368,570,'Klebsiella sp. 910','species'),(244369,547,'Enterobacter sp. B5R5','species'),(244370,167038,'Synergus crassicornis','species'),(244371,85118,'Ceroptres','genus'),(244372,244371,'Ceroptres cerri','species'),(244373,162262,'Liposthenes','genus'),(244374,244373,'Liposthenes glechomae','species'),(244375,244373,'Liposthenes kerneri','species'),(244376,1219,'Prochlorococcus marinus str. CCMP1377','no rank'),(244377,1159319,'Eschatocerini','tribe'),(244378,1159319,'Pediaspidini','tribe'),(244380,162262,'Antistrophus','genus'),(244381,244380,'Antistrophus silphii','species'),(244382,162262,'Rhodus','genus'),(244383,244382,'Rhodus oriundus','species'),(244385,162262,'Hedickiana','genus'),(244386,244385,'Hedickiana levantina','species'),(244388,162262,'Neaylax','genus'),(244389,244388,'Neaylax verbenacus','species'),(244390,244378,'Pediaspis','genus'),(244391,162262,'Isocolus','genus'),(244392,244391,'Isocolus rogenhoferi','species'),(244393,244394,'Aulacidea tragopogonis','species'),(244394,162262,'Aulacidea','genus'),(244395,162262,'Aylax','genus'),(244396,244395,'Aylax papaveris','species'),(244397,162262,'Timaspis','genus'),(244398,244397,'Timaspis phoenixopodos','species'),(244399,244377,'Eschatocerus','genus'),(244400,244399,'Eschatocerus acaciae','species'),(244401,244390,'Pediaspis aceris','species'),(244402,44353,'Parnipinae','subfamily'),(244403,244402,'Parnips','genus'),(244404,244403,'Parnips nigripes','species'),(244405,44353,'Anacharitinae','subfamily'),(244407,22,'Shewanella pacifica','species'),(244408,7118,'Antheraea jana','species'),(244409,7118,'Antheraea godmani','species'),(244410,7118,'Antheraea helferi','species'),(244411,7118,'Antheraea kelimutuensis','species'),(244412,7118,'Antheraea larissa','species'),(244413,7118,'Antheraea lampei','species'),(244414,7118,'Antheraea paukstadtorum','species'),(244415,7118,'Antheraea raffrayi','species'),(244416,7118,'Antheraea rosemariae','species'),(244418,7118,'Antheraea youngi','species'),(244419,547,'Enterobacter sp. \'MS 412\'','species'),(244421,36932,'Onchidella borealis','species'),(244422,72691,'Lottia austrodigitalis','species'),(244423,52799,'Macoma nasuta','species'),(244424,38589,'Lepidochitona hartwegi','species'),(244425,97257,'Conopeum','genus'),(244426,244425,'Conopeum sp. FEA-2003','species'),(244427,116674,'Caprellidae','family'),(244428,244427,'Caprella','genus'),(244429,244428,'Caprella sp. FEA-2003','species'),(244430,41116,'unclassified Oniscidea','no rank'),(244431,244430,'Oniscidea sp. FEA-2003','species'),(244432,7553,'unclassified Diplopoda','subclass'),(244433,244432,'Diplopoda sp. FEA-2003','species'),(244434,57969,'Opiliones sp. FEA-2003','species'),(244435,197617,'Garypus','genus'),(244436,244435,'Garypus californicus','species'),(244438,7203,'unclassified Brachycera','no rank'),(244439,244438,'Brachycera sp. FEA-2003','species'),(244440,7148,'unclassified Nematocera','no rank'),(244441,244440,'Nematocera sp. FEA-2003','species'),(244442,286710,'Acrosternum','genus'),(244443,244442,'Acrosternum hilare','species'),(244444,37041,'Fregata andrewsi','species'),(244445,37041,'Fregata aquila','species'),(244446,37041,'Fregata ariel','species'),(244447,106173,'Cynoglossus semilaevis','species'),(244448,490370,'Cleisthenes','genus'),(244449,244448,'Cleisthenes herzensteini','species'),(244450,195608,'Eopsetta grigorjewi','species'),(244452,8264,'Pseudopleuronectes herzensteini','species'),(244453,30948,'Zebrias','genus'),(244454,244453,'Zebrias zebra','species'),(244455,195633,'Pleuronichthys cornutus','species'),(244457,42655,'Anodontia','genus'),(244458,244457,'Anodontia alba','species'),(244459,244457,'Anodontia bullula','species'),(244460,244457,'Anodontia fragilis','species'),(244461,244457,'Anodontia omissa','species'),(244462,244457,'Anodontia ovum','species'),(244463,244457,'Anodontia philippiana','species'),(244464,244457,'Anodontia sp. ARED','species'),(244465,42655,'Austriella','genus'),(244466,244465,'Austriella corrugata','species'),(244467,102296,'Cardiolucina pisiformis','species'),(244468,42655,'Chavania','genus'),(244469,244468,'Chavania striata','species'),(244470,13015,'Codakia rugifera','species'),(244471,13015,'Codakia tigerina','species'),(244472,102298,'Ctena orbiculata','species'),(244473,42655,'Divalinga','genus'),(244474,244473,'Divalinga quadrisulcata','species'),(244475,42655,'Divaricella','genus'),(244476,244475,'Divaricella irpex','species'),(244477,29162,'Lucina pensylvanica','species'),(244478,42655,'Loripes','genus'),(244479,244478,'Loripes lucinalis','species'),(244480,29162,'Lucina sp. AVENT','species'),(244482,13115,'Lucinoma borealis','species'),(244483,42655,'Notomyrtea','genus'),(244484,244483,'Notomyrtea botanica','species'),(244485,42655,'Phacoides','genus'),(244486,244485,'Phacoides pectinatus','species'),(244487,42655,'Pillucina','genus'),(244488,244487,'Pillucina pisidium','species'),(244489,244487,'Pillucina vietnamica','species'),(244490,42655,'Pseudolucinisca','genus'),(244491,244490,'Pseudolucinisca lacteola','species'),(244492,42655,'Rasta','genus'),(244493,244492,'Rasta lamyi','species'),(244494,42655,'Wallucina','genus'),(244495,244494,'Wallucina assimilis','species'),(244496,183497,'Thyasira flexuosa','species'),(244497,183497,'Thyasira gouldi','species'),(244498,186446,'Ungulina','genus'),(244499,244498,'Ungulina cuneata','species'),(244500,278203,'Crassatellidae','family'),(244501,244500,'Eucrassatella','genus'),(244502,244501,'Eucrassatella donacina','species'),(244503,83411,'Saxifraga pentadactylis subsp. willkommiana','subspecies'),(244504,109797,'Chloromyxidae','family'),(244505,244504,'Chloromyxum','genus'),(244506,244505,'Chloromyxum truttae','species'),(244507,244505,'Chloromyxum sp. AH2003','species'),(244508,188706,'Zschokkella sp. AH2003','species'),(244509,1307780,'Oxybasis glauca','species'),(244510,319057,'Limnotilapia','genus'),(244511,244510,'Limnotilapia dardennii','species'),(244512,244518,'Petrochromis trewavasae ephippium','subspecies'),(244513,28817,'Petrochromis famula','species'),(244514,28817,'Petrochromis polyodon','species'),(244515,244514,'Petrochromis polyodon \'elongate\'','no rank'),(244516,244514,'Petrochromis polyodon \'blue-fin\'','no rank'),(244517,28817,'Petrochromis sp. \'Ubwari\'','species'),(244518,28817,'Petrochromis trewavasae','species'),(244519,96838,'Turcolana','genus'),(244520,244519,'Turcolana sp. MB-2003','species'),(244521,59319,'Dactylorhiza markusii','species'),(244523,59333,'Anacamptis coriophora subsp. coriophora','subspecies'),(244524,59333,'Anacamptis coriophora subsp. carpetana','subspecies'),(244525,41106,'Dorcus bucephalus','species'),(244526,41106,'Dorcus metacostatus','species'),(244527,41106,'Dorcus alcides','species'),(244528,30075,'Triatoma venosa','species'),(244529,1275945,'Botryosphaerella sudetica','species'),(244530,88068,'Bacillidium vesiculoformis','species'),(244531,199901,'Pyrgulopsis californiensis','species'),(244532,199901,'Pyrgulopsis crystalis','species'),(244533,199901,'Pyrgulopsis deaconi','species'),(244534,199901,'Pyrgulopsis erythropoma','species'),(244535,199901,'Pyrgulopsis fausta','species'),(244536,199901,'Pyrgulopsis isolata','species'),(244537,199901,'Pyrgulopsis nanus','species'),(244538,199901,'Pyrgulopsis perturbata','species'),(244539,199901,'Pyrgulopsis sterilis','species'),(244540,199901,'Pyrgulopsis sp. 2 HPL-2003','species'),(244541,199901,'Pyrgulopsis giulianii','species'),(244542,199901,'Pyrgulopsis sp. 1 HPL-2003','species'),(244543,532,'Beijerinckia sp. TB7','species'),(244544,532,'Beijerinckia sp. TB8','species'),(244545,532,'Beijerinckia sp. TB9','species'),(244546,532,'Beijerinckia sp. TB10','species'),(244547,532,'Beijerinckia sp. TB11','species'),(244548,532,'Beiejrinckia sp. TB12','species'),(244549,532,'Beijerinckia sp. TB13','species'),(244550,532,'Beijerinckia sp. TB14','species'),(244551,532,'Beijerinckia sp. TB15','species'),(244552,532,'Beijerinckia sp. TB16','species'),(244553,532,'Beijerinckia sp. TB17','species'),(244554,532,'Beijerinckia sp. TB6','species'),(244555,374,'Bradyrhizobium sp. BDV5111','species'),(244556,374,'Bradyrhizobium sp. BDV5329','species'),(244557,374,'Bradyrhizobium sp. BDV5419','species'),(244558,374,'Bradyrhizobium sp. BDV5680','species'),(244559,13687,'Sphingomonas sp. B6-5','species'),(244560,13687,'Sphingomonas sp. B6-10','species'),(244561,13687,'Sphingomonas sp. TFD26','species'),(244562,374,'Bradyrhizobium sp. RD5-C2','species'),(244563,374,'Bradyrhizobium sp. HWK12','species'),(244564,374,'Bradyrhizobium sp. BTH','species'),(244566,286,'Pseudomonas lurida','species'),(244567,212541,'Echinactinomyxon sp. \'type 1\'','species'),(244568,212541,'Echinactinomyxon radiatum','species'),(244569,182360,'Synactinomyxon sp. \'type 1\'','species'),(244570,182360,'Synactinomyxon longicauda','species'),(244571,66476,'Aurantiactinomyxon sp. \'type 1\'','species'),(244572,66476,'Aurantiactinomyxon sp. \'type 3\'','species'),(244573,1056,'Thiocapsa marina','species'),(244574,66476,'Aurantiactinomyxon pavinsis','species'),(244575,182352,'Neoactinomyxum eiseniellae','species'),(244576,182355,'Raabeia sp. \'type 1\'','species'),(244577,182355,'Raabeia sp. \'type 3\'','species'),(244578,182355,'Raabeia sp. \'type 4\'','species'),(244580,109798,'Sphaerospora truttae','species'),(244581,28905,'Candidatus Caedibacter acanthamoebae','species'),(244582,204454,'Candidatus Paracaedibacter symbiosus','species'),(244583,83551,'Parachlamydia sp. P9','species'),(244584,2093,'Mycoplasma testudineum','species'),(244585,55039,'Urocyon littoralis','species'),(244586,107441,'Cryptococcus sp. Col812-LPN Y181','species'),(244587,5285,'Rhodosporidium sp. Col812-LPN Y172','species'),(244588,231509,'Rhodotorula sp. Col812-HSR Y170','species'),(244589,10475,'Sulfolobus spindle-shaped virus 1','species'),(244590,10475,'Sulfolobus spindle-shaped virus 2','species'),(244591,1485,'Clostridium sp. N6','species'),(244592,388408,'Labrenzia alexandrii DFL-11','no rank'),(244593,152180,'Ahrensia sp. DFL-33','species'),(244594,152180,'Ahrensia sp. DFL-42','species'),(244595,152180,'Ahrensia sp. DFL-44','species'),(244596,274591,'Hoeflea phototrophica','species'),(244597,77021,'Cylindrospermopsis africana','species'),(244598,244597,'Cylindrospermopsis africana PMC115.02','no rank'),(244599,1162,'Raphidiopsis','genus'),(244600,244599,'Raphidiopsis sp. ITEP-005','species'),(244601,244599,'Raphidiopsis sp. ITEP-007','species'),(244602,122706,'delta proteobacterium K2-52','species'),(244603,286,'Pseudomonas sp. pcs1','species'),(244604,286,'Pseudomonas sp. pcs19','species'),(244605,286,'Pseudomonas sp. pcs20','species'),(244606,286,'Pseudomonas sp. pcs21','species'),(244607,286,'Pseudomonas sp. pcs22','species'),(244608,286,'Pseudomonas sp. pcs26','species'),(244609,286,'Pseudomonas sp. pcs28','species'),(244610,286,'Pseudomonas sp. pcs3','species'),(244611,286,'Pseudomonas sp. pcs7','species'),(244612,286,'Pseudomonas sp. pcs9','species'),(244613,286,'Pseudomonas sp. ps10-1','species'),(244614,286,'Pseudomonas sp. ps10-12','species'),(244615,286,'Pseudomonas sp. ps10-13','species'),(244616,286,'Pseudomonas sp. ps10-14','species'),(244617,286,'Pseudomonas sp. ps10-15','species'),(244618,286,'Pseudomonas sp. ps10-16','species'),(244619,286,'Pseudomonas sp. ps10-17','species'),(244620,286,'Pseudomonas sp. ps10-19','species'),(244621,286,'Pseudomonas sp. ps10-2','species'),(244622,286,'Pseudomonas sp. ps10-20','species'),(244623,286,'Pseudomonas sp. ps10-21','species'),(244624,286,'Pseudomonas sp. ps10-23','species'),(244625,286,'Pseudomonas sp. ps10-24','species'),(244626,286,'Pseudomonas sp. ps10-3','species'),(244627,286,'Pseudomonas sp. ps10-30','species'),(244628,286,'Pseudomonas sp. ps10-4','species'),(244629,286,'Pseudomonas sp. ps1-10','species'),(244630,286,'Pseudomonas sp. ps1-11','species'),(244631,286,'Pseudomonas sp. ps11-1','species'),(244632,286,'Pseudomonas sp. ps11-10','species'),(244633,286,'Pseudomonas sp. ps11-13','species'),(244634,286,'Pseudomonas sp. ps11-15','species'),(244635,286,'Pseudomonas sp. ps11-16','species'),(244636,286,'Pseudomonas sp. ps11-18','species'),(244637,286,'Pseudomonas sp. ps11-21','species'),(244638,286,'Pseudomonas sp. ps11-30','species'),(244639,286,'Pseudomonas sp. ps1-20','species'),(244640,286,'Pseudomonas sp. ps12-10','species'),(244641,286,'Pseudomonas sp. ps12-19','species'),(244642,286,'Pseudomonas sp. ps12-2','species'),(244643,286,'Pseudomonas sp. ps12-7','species'),(244644,286,'Pseudomonas sp. ps1-3','species'),(244645,286,'Pseudomonas sp. ps13-1','species'),(244646,286,'Pseudomonas sp. ps13-11','species'),(244647,286,'Pseudomonas sp. ps13-4','species'),(244648,286,'Pseudomonas sp. ps1-4','species'),(244649,286,'Pseudomonas sp. ps1-9','species'),(244650,286,'Pseudomonas sp. ps2-20','species'),(244651,286,'Pseudomonas sp. ps2-22','species'),(244652,286,'Pseudomonas sp. ps4-12','species'),(244653,286,'Pseudomonas sp. ps4-14','species'),(244654,286,'Pseudomonas sp. ps4-16','species'),(244655,286,'Pseudomonas sp. ps4-19','species'),(244656,286,'Pseudomonas sp. ps4-2','species'),(244657,286,'Pseudomonas sp. ps4-17','species'),(244658,286,'Pseudomonas sp. ps4-22','species'),(244659,286,'Pseudomonas sp. ps4-25','species'),(244660,286,'Pseudomonas sp. ps4-27','species'),(244661,286,'Pseudomonas sp. ps4-28','species'),(244662,286,'Pseudomonas sp. ps4-29','species'),(244663,286,'Pseudomonas sp. ps4-33','species'),(244664,286,'Pseudomonas sp. ps4-34','species'),(244665,286,'Pseudomonas sp. ps4-4','species'),(244666,286,'Pseudomonas sp. ps4-45','species'),(244667,286,'Pseudomonas sp. ps4-49','species'),(244668,286,'Pseudomonas sp. ps4-6','species'),(244669,286,'Pseudomonas sp. ps5-1','species'),(244670,286,'Pseudomonas sp. ps5-5','species'),(244671,286,'Pseudomonas sp. ps6-14','species'),(244672,286,'Pseudomonas sp. ps6-16','species'),(244673,286,'Pseudomonas sp. ps6-19','species'),(244674,286,'Pseudomonas sp. ps6-20','species'),(244675,286,'Pseudomonas sp. ps6-23','species'),(244676,286,'Pseudomonas sp. ps6-31','species'),(244677,286,'Pseudomonas sp. ps6-35','species'),(244678,286,'Pseudomonas sp. ps6-37','species'),(244679,286,'Pseudomonas sp. ps6-42','species'),(244680,286,'Pseudomonas sp. ps6-44','species'),(244681,286,'Pseudomonas sp. ps6-47','species'),(244682,286,'Pseudomonas sp. ps6-49','species'),(244683,286,'Pseudomonas sp. ps6-50','species'),(244684,286,'Pseudomonas sp. ps8-14','species'),(244685,286,'Pseudomonas sp. ps8-24','species'),(244686,286,'Pseudomonas sp. ps8-29','species'),(244687,286,'Pseudomonas sp. ps8-4','species'),(244688,286,'Pseudomonas sp. ps9-2','species'),(244689,286,'Pseudomonas sp. ps9-20','species'),(244690,286,'Pseudomonas sp. ps9-29','species'),(244691,286,'Pseudomonas sp. ps9-30','species'),(244692,286,'Pseudomonas sp. ps9-4','species'),(244693,286,'Pseudomonas sp. ps9-9','species'),(244694,116799,'Phaeophyscia hispidula','species'),(244696,1117128,'Hoferellus','genus'),(244697,244696,'Hoferellus gilsoni','species'),(244698,49546,'Gillisia','genus'),(244699,109453,'Henicorhina leucophrys','species'),(244700,241543,'Microcerculus bambla','species'),(244702,109453,'Henicorhina leucoptera','species'),(244703,1117128,'Myxobilatus','genus'),(244704,244703,'Myxobilatus gasterostei','species'),(244705,28033,'Sulfobacillus sp. 4G','species'),(244706,29330,'Alicyclobacillus sp. 5C','species'),(244707,29330,'Alicyclobacillus sp. CLG','species'),(244709,58543,'Mekongiella','genus'),(244710,244709,'Mekongiella kingdoni','species'),(244711,63222,'Atractomorpha sinensis','species'),(244712,319231,'Oedaleus decorus asiaticus','subspecies'),(244713,62765,'Acrida cinerea','species'),(244717,58536,'Dasyhippus','genus'),(244718,244717,'Dasyhippus peipingensis','species'),(244719,227589,'Calliptamus','genus'),(244720,244719,'Calliptamus abbreviatus','species'),(244721,58541,'Haplotropis','genus'),(244722,244721,'Haplotropis brunneriana','species'),(244723,58039,'Juniperus communis subsp. communis','subspecies'),(244724,192074,'Botryococcus sp. UTEX 2629','species'),(244726,131321,'Phaeoramularia calotropidis','species'),(244727,6856,'Babycurus','genus'),(244728,244727,'Babycurus centrurimorphus','species'),(244730,40289,'unclassified Tuberaceae','no rank'),(244731,4777,'Viennotia','genus'),(244732,244731,'Viennotia oplismeni','species'),(244733,44249,'Paenibacillus abekawaensis','species'),(244734,374,'Bradyrhizobium betae','species'),(244735,580374,'Klugiella xanthotipulae','species'),(244736,49928,'bacterium \'c40-18b (40S1e)\'','species'),(244737,49928,'bacterium \'c40-29 (40L3)\'','species'),(244738,49928,'bacterium \'c40-31 (40S1a)\'','species'),(244739,49928,'bacterium \'c60-12a (60L1bb)\'','species'),(244740,49928,'bacterium \'c60-28 (60L7)\'','species'),(244741,49928,'bacterium \'c60-11b (60S3)\'','species'),(244742,293141,'Melocarpum','genus'),(244743,66628,'Fagonia chilensis','species'),(244744,66628,'Fagonia minutistipula','species'),(244745,66628,'Fagonia pachyacantha','species'),(244746,66628,'Fagonia scoparia','species'),(244747,66651,'Zygophyllum aurantiacum','species'),(244748,66651,'Zygophyllum compressum','species'),(244749,66651,'Zygophyllum eremaeum','species'),(244750,66651,'Zygophyllum foetidum','species'),(244751,66651,'Zygophyllum iodocarpum','species'),(244752,66651,'Zygophyllum leptopetalum','species'),(244753,66651,'Zygophyllum morgsana','species'),(244754,66651,'Zygophyllum ovatum','species'),(244755,66651,'Zygophyllum hamiense','species'),(244756,66651,'Zygophyllum madagascariense','species'),(244757,66651,'Zygophyllum madecassum','species'),(244758,66651,'Zygophyllum migiurtinorum','species'),(244759,66651,'Zygophyllum gontscharovii','species'),(244760,66651,'Zygophyllum lehmannianum','species'),(244761,66651,'Zygophyllum miniatum','species'),(244762,66651,'Zygophyllum ramosissimum','species'),(244763,66651,'Zygophyllum rosowii','species'),(244764,66651,'Zygophyllum subtrijugum','species'),(244766,156984,'Chasmistes cujus','species'),(244767,6994,'Schizodactyloidea','superfamily'),(244768,1003876,'Seyrigia','genus'),(244769,196749,'Catostomus occidentalis humboltianus','subspecies'),(244770,244768,'Seyrigia humbertii','species'),(244771,7969,'Catostomus sp. \'Wall Canyon, Nevada\'','species'),(244772,7969,'Catostomus columbianus','species'),(244773,7969,'Catostomus platyrhynchus','species'),(244774,7969,'Catostomus sp. OS014101-14','species'),(244775,155202,'Ichthyobodo sp. HC-2003','species'),(244776,7969,'Catostomus warnerensis','species'),(244777,154810,'Carpiodes cyprinus','species'),(244778,69467,'Trilosporidae','family'),(244779,244778,'Unicapsula','genus'),(244781,244779,'Unicapsula sp. CMW-2003','species'),(244787,191291,'Nautilia profundicola','species'),(244793,236059,'Euhadra decorata iwadensis','subspecies'),(244794,87842,'Euhadra quaesita quaesita','subspecies'),(244795,58911,'Euhadra aomoriensis','species'),(244796,133128,'Euhadra scaevola interioris','subspecies'),(244797,87840,'Euhadra eoa eoa','subspecies'),(244798,48479,'uncultured episymbiont of Alvinella pompejana','species'),(244799,122728,'Alvinella pompejana epibiont 6C6','species'),(244800,94133,'Alvinella pompejana epibiont 7G3','species'),(244801,236059,'Euhadra decorata diminuta','subspecies'),(244802,89995,'Euhadra senckenbergiana senckenbergiana','subspecies'),(244803,58911,'Euhadra awaensis','species'),(244804,244803,'Euhadra awaensis occidentalis','subspecies'),(244805,244803,'Euhadra awaensis awaensis','subspecies'),(244806,58911,'Euhadra congenita','species'),(244807,244806,'Euhadra congenita subnimbosa','subspecies'),(244808,89995,'Euhadra senckenbergiana ibukicola','subspecies'),(244809,219169,'Maristentor','genus'),(244810,244809,'Maristentor dinoferus','species'),(244811,58912,'Euhadra herklotsi yakushimana','subspecies'),(244812,89995,'Euhadra senckenbergiana minoensis','subspecies'),(244813,244806,'Euhadra congenita congenita','subspecies'),(244814,89996,'Euhadra grata echigoensis','subspecies'),(244815,87843,'Euhadra sandai oki','subspecies'),(244816,89994,'Euhadra latispira tsurugensis','subspecies'),(244817,58912,'Euhadra herklotsi herklotsi','subspecies'),(244818,89994,'Euhadra latispira latispira','subspecies'),(244819,87840,'Euhadra eoa gulicki','subspecies'),(244820,89996,'Euhadra grata emurai','subspecies'),(244821,133128,'Euhadra scaevola scaevola','subspecies'),(244822,87842,'Euhadra quaesita hegurensis','subspecies'),(244823,89993,'Euhadra brandtii brandtii','subspecies'),(244824,133128,'Euhadra scaevola mikawa','subspecies'),(244825,31977,'Anaerospora','genus'),(244826,58911,'Euhadra nachicola','species'),(244827,87843,'Euhadra sandai kuramana','subspecies'),(244828,236059,'Euhadra decorata decorata','subspecies'),(244829,236059,'Euhadra decorata tobai','subspecies'),(244830,244825,'Anaerospora hongkongensis','species'),(244831,89995,'Euhadra senckenbergiana notoensis','subspecies'),(244832,236273,'Euhadra callizona amaliae','subspecies'),(244833,87839,'Euhadra dixoni montivaga','subspecies'),(244834,87843,'Euhadra sandai sandai','subspecies'),(244835,58912,'Euhadra herklotsi tushimana','subspecies'),(244836,87843,'Euhadra sandai daisenica','subspecies'),(244837,244803,'Euhadra awaensis vortex','subspecies'),(244838,87842,'Euhadra quaesita murayamai','subspecies'),(244840,89996,'Euhadra grata grata','subspecies'),(244841,89993,'Euhadra brandtii sapporo','subspecies'),(244842,89996,'Euhadra grata gratoides','subspecies'),(244843,236273,'Euhadra callizona callizona','subspecies'),(244845,87860,'Nesiohelix kanoi','species'),(244846,89999,'Aegista elegantissima','species'),(244847,35585,'Myxidium giardi','species'),(244850,116608,'Ephelis sp. EL-2003','species'),(244851,31101,'Pseudocyttus','genus'),(244852,244851,'Pseudocyttus maculatus','species'),(244854,51812,'Sarcophyton sp. SR-2003','species'),(244855,51814,'Sinularia sp. SR-2003','species'),(244856,37506,'unclassified Gorgoniidae','no rank'),(244857,244856,'Gorgoniidae sp. SR-2003','species'),(244858,46757,'Lobophyllia hataii','species'),(244859,46746,'Plerogyra','genus'),(244860,244859,'Plerogyra sp. SR-2003','species'),(244861,244859,'Plerogyra sinuosa','species'),(244863,46699,'Tubastraea sp. SR-2003','species'),(244864,42822,'Macrodactyla','genus'),(244865,244864,'Macrodactyla doreensis','species'),(244866,12922,'Aiptasia sp. SR-2003','species'),(244867,168764,'Pachycerianthus mana','species'),(244868,86568,'Veretillidae','family'),(244869,244868,'Cavernularia','genus'),(244870,244869,'Cavernularia sp. SR-2003','species'),(244871,65716,'Cornopteris christenseniana','species'),(244873,86599,'Discosoma sp. SR-2003','species'),(244874,188557,'Acrochaete repens','species'),(244875,3118,'Ulva sp. WA1-3b','species'),(244876,3118,'Ulva sp. WA4-20b','species'),(244877,42308,'Hypoxylon diatrypeoides','species'),(244878,29278,'Shuttle vector pMSP3535-FT','species'),(244879,29278,'Shuttle vector pMSP3535-RT','species'),(244880,5159,'Ophiostoma kryptum','species'),(244881,679161,'Candidatus Captivus acidiprotistae','species'),(244882,42310,'Neptunella','genus'),(244884,162263,'Xestophanes potentillae','species'),(244886,85109,'Neuroterus numismalis','species'),(244887,32407,'Ibalia rufipes','species'),(244888,85118,'Synophromorpha','genus'),(244889,244888,'Synophromorpha sylvestris','species'),(244890,162262,'Diastrophus','genus'),(244891,244890,'Diastrophus turgidus','species'),(244892,244890,'Diastrophus potentillae','species'),(244894,162262,'Iraella','genus'),(244895,244894,'Iraella luteipes','species'),(244896,162262,'Phanacis','genus'),(244897,244896,'Phanacis hypochoeridis','species'),(244898,244896,'Phanacis centaureae','species'),(244899,40307,'Liopteridae','family'),(244900,244899,'Paramblynotus','genus'),(244901,244900,'Paramblynotus virginianus','species'),(244902,61432,'marine bacterium 13685','species'),(244903,61432,'marine bacterium 13683','species'),(244904,96574,'marine bacterium 13687','species'),(244905,130818,'marine bacterium 13705','species'),(244906,130818,'marine bacterium 13706','species'),(244907,85329,'marine bacterium 13707','species'),(244908,85329,'marine bacterium 13720','species'),(244909,130818,'marine bacterium 13721','species'),(244910,96574,'marine bacterium 13723','species'),(244911,85019,'unclassified Brevibacteriaceae','no rank'),(244912,244911,'marine bacterium 13729','species'),(244913,197483,'marine bacterium 13724','species'),(244914,5506,'Fusarium sp. 02TRU711','species'),(244915,5506,'Fusarium sp. 02TRU712','species'),(244916,5498,'Cladosporium sp. 02OHL12','species'),(244917,5498,'Cladosporium sp. 02TRU73a','species'),(244918,37463,'Phoma sp. 02BIL5AT','species'),(244919,4830,'Mucor sp. 02MIN3S1','species'),(244920,5453,'Ascochyta sp. 02MIN3F2','species'),(244921,104397,'Epicoccum sp. 02TRU72a','species'),(244922,104397,'Epicoccum sp. 02TRU73b','species'),(244923,104397,'Epicoccum sp. 02TRU72c','species'),(244924,104397,'Epicoccum sp. 02TRU72b','species'),(244925,104397,'Epicoccum sp. 02TRU74','species'),(244926,104397,'Epicoccum sp. 02MIN3F3','species'),(244927,5598,'Alternaria sp. 02TRU73c','species'),(244928,5598,'Alternaria sp. 02NIE2C','species'),(244929,5598,'Alternaria sp. 02MIN3S2','species'),(244930,5598,'Alternaria sp. 02BIL5AF2','species'),(244931,5598,'Alternaria sp. 02OHL1F','species'),(244932,5598,'Alternaria sp. 02ING41','species'),(244933,13008,'Chorthippus intermedius','species'),(244934,29278,'Shuttle vector pUCYIT356N','species'),(244935,29278,'Food-grade vector pFGV356N','species'),(244936,6875,'Centruroides limbatus','species'),(244937,202347,'Challia','genus'),(244938,244937,'Challia sp. YKCP001','species'),(244939,58557,'Grylloblattidae','family'),(244940,73579,'Galloisiana sp. ONGP001','species'),(244941,6972,'Blattella nipponica','species'),(244942,202347,'Prolabisca','genus'),(244943,244942,'Prolabisca infernalis','species'),(244944,29278,'Broad host range expression vector pMHE7','species'),(244945,29278,'Broad host range expression vector pMHE6Tc','species'),(244946,29278,'Broad host range expression vector pMHE7Tc','species'),(244947,29278,'Broad host range expression vector pMHE6','species'),(244948,119215,'Influenza A virus (A/chicken/Chile/176822/02(H7N3))','no rank'),(244949,119215,'Influenza A virus (A/chicken/Chile/4322/02(H7N3))','no rank'),(244950,119215,'Influenza A virus (A/chicken/Chile/4957/02(H7N3))','no rank'),(244951,119215,'Influenza A virus (A/chicken/Chile/4968/02(H7N3))','no rank'),(244952,119215,'Influenza A virus (A/chicken/Chile/4977/02(H7N3))','no rank'),(244953,119215,'Influenza A virus (A/turkey/Chile/4418/02(H7N3))','no rank'),(244954,119215,'Influenza A virus (A/chicken/Chile/4345/02(H7N3))','no rank'),(244955,119215,'Influenza A virus (A/chicken/Chile/4347/02(H7N3))','no rank'),(244956,119215,'Influenza A virus (A/chicken/Chile/176822/03(H7N3))','no rank'),(244957,119215,'Influenza A virus (A/chicken/Chile/4322/03(H7N3))','no rank'),(244958,119215,'Influenza A virus (A/chicken/Chile/4957/03(H7N3))','no rank'),(244959,119215,'Influenza A virus (A/chicken/Chile/4968/03(H7N3))','no rank'),(244960,60594,'Gyrodinium spirale','species'),(244961,60594,'Gyrodinium fusiforme','species'),(244962,60594,'Gyrodinium rubrum','species'),(244963,60594,'Gyrodinium helveticum','species'),(244964,61987,'Scutigerella sp. Scu3','species'),(244965,179104,'Argulus sp. Arg2','species'),(244966,1386,'Bacillus sp. JAMB-602','species'),(244967,1883,'Streptomyces sp. HK803','species'),(244970,61989,'Allopauropus','genus'),(244971,244970,'Allopauropus proximus','species'),(244973,63448,'Eurypauropodidae','family'),(244974,244973,'Eurypauropus','genus'),(244975,244974,'Eurypauropus spinosus','species'),(244977,197159,'Hexagenia limbata','species'),(244978,85509,'Nicoletia','genus'),(244979,244978,'Nicoletia meinerti','species'),(244980,48705,'Orchesella imitari','species'),(244981,231409,'Paralamyctes sp. JCR-2003','species'),(244982,118485,'Siphonotidae','family'),(244983,244982,'Rhinotus','genus'),(244984,244983,'Rhinotus purpureus','species'),(244986,29020,'Thereuonema','genus'),(244987,244986,'Thereuonema sp. JCR-2003','species'),(244988,30267,'Cambalidae','family'),(244989,30267,'Cambalopsidae','family'),(244990,244989,'Trachyiulus','genus'),(244991,244990,'Trachyiulus nordquisti','species'),(244992,30267,'Iulomorphidae','family'),(244996,80747,'Colossendeis sp. JCR-2003','species'),(244997,58783,'Hanseniella sp. JCR-2003','species'),(244999,245000,'Reighardia sternae','species'),(245000,245001,'Reighardia','genus'),(245001,29993,'Reighardiidae','family'),(245002,283037,'Hispania vulturis','species'),(245003,39779,'butyrate-producing bacterium A2-232','species'),(245004,39779,'butyrate-producing bacterium T2-87','species'),(245005,39779,'butyrate-producing bacterium M21/2','species'),(245006,39779,'butyrate-producing bacterium M50/1','species'),(245007,39779,'butyrate-producing bacterium M62/1','species'),(245009,39779,'butyrate-producing bacterium M104/1','species'),(245010,39779,'butyrate-producing bacterium SL7/1','species'),(245011,39779,'butyrate-producing bacterium SM7/11','species'),(245012,39779,'butyrate-producing bacterium SM4/1','species'),(245013,39779,'butyrate-producing bacterium GM2/1','species'),(245014,39779,'butyrate-producing bacterium SS3/4','species'),(245015,39779,'butyrate-producing bacterium SL6/1/1','species'),(245016,39779,'butyrate-producing bacterium SM6/1','species'),(245017,39779,'butyrate-producing bacterium SS2/1','species'),(245018,39779,'butyrate-producing bacterium SSC/2','species'),(245019,39779,'butyrate-producing bacterium SR1/1','species'),(245020,39779,'butyrate-producing bacterium SR1/5','species'),(245021,565679,'Errhomus','genus'),(245022,245021,'Errhomus montanus','species'),(245023,245021,'Errhomus camensis','species'),(245024,245021,'Errhomus rivalis','species'),(245025,245021,'Errhomus bracatus','species'),(245026,245021,'Errhomus naomi','species'),(245027,245021,'Errhomus solus','species'),(245028,245021,'Errhomus affinis','species'),(245029,245021,'Errhomus calvus','species'),(245030,245021,'Errhomus pallidus','species'),(245031,245021,'Errhomus serratus','species'),(245032,245021,'Errhomus variabilis','species'),(245033,245021,'Errhomus ochoco','species'),(245034,245021,'Errhomus similis','species'),(245035,565679,'Carsonus','genus'),(245036,245035,'Carsonus sp. RSZ-2003','species'),(245037,9170,'Acridotheres','genus'),(245038,245037,'Acridotheres fuscus','species'),(245039,9170,'Mino','genus'),(245040,245039,'Mino anais','species'),(245041,85070,'Lamprotornis splendidus','species'),(245042,85070,'Lamprotornis superbus','species'),(245043,9170,'Ampeliceps','genus'),(245044,245043,'Ampeliceps coronatus','species'),(245045,9170,'Aplonis','genus'),(245046,245045,'Aplonis panayensis','species'),(245047,9170,'Buphagus','genus'),(245048,245047,'Buphagus erythrorhynchus','species'),(245049,127874,'Cinclus pallasii','species'),(245050,9170,'Cinnyricinclus','genus'),(245051,245050,'Cinnyricinclus sharpii','species'),(245052,125862,'Copsychus malabaricus','species'),(245053,36292,'Ficedula monileger','species'),(245055,36291,'Melaenornis','genus'),(245056,245055,'Melaenornis pallidus','species'),(245057,49928,'bacterium L1(A)','species'),(245058,49928,'bacterium L13','species'),(245059,36291,'Oenanthe','genus'),(245060,245059,'Oenanthe deserti','species'),(245061,9170,'Poeoptera','genus'),(245062,245061,'Poeoptera lugubris','species'),(245064,36291,'Rhinomyias','genus'),(245065,245064,'Rhinomyias goodfellowi','species'),(245066,9170,'Sarcops','genus'),(245067,245066,'Sarcops calvus','species'),(245069,5714,'Herpetomonas ztiplika','species'),(245070,867169,'Myotis sp. CRB1612','species'),(245071,59481,'Saccopteryx sp. CRB2490','species'),(245072,130310,'Human adenovirus 51','no rank'),(245073,7772,'Ichthyomyzon fossor','species'),(245074,13103,'Lampetra tridentata','species'),(245075,7684,'Holothuria mexicana','species'),(245076,84315,'Acanthocyclops','genus'),(245077,245076,'Acanthocyclops vernalis','species'),(245078,179104,'Argulus sp. JCR-2003','species'),(245079,37901,'Lepas anserifera','species'),(245080,77665,'Lynceus sp. JCR-2003','species'),(245081,84315,'Mesocyclops','genus'),(245082,245081,'Mesocyclops edax','species'),(245083,59187,'Streptocephalus seali','species'),(245084,58669,'Isohypsibius','genus'),(245085,245084,'Isohypsibius elegans','species'),(245086,42244,'Macrobiotus islandicus','species'),(245087,42243,'Richtersius','genus'),(245088,245087,'Richtersius coronifer','species'),(245090,86845,'Thulinius sp. JCR-2003','species'),(245093,89129,'Wiedomys sp. CRB 1878','species'),(245094,30870,'Totoaba','genus'),(245095,245094,'Totoaba macdonaldi','species'),(245097,165869,'Anguina woodii','species'),(245098,109800,'Parvicapsula pseudobranchicola','species'),(245099,6609,'Sepia hierredda','species'),(245100,6609,'Sepia bertheloti','species'),(245101,39749,'Cryphonectria hypovirus 4','species'),(245103,107785,'Bidessodes gutteridgei','species'),(245104,107785,'Bidessodes limestonensis','species'),(245105,252401,'Papuadytes melanarius','species'),(245106,107900,'Liodessus gemellus','species'),(245107,196325,'Limbodessus bialveus','species'),(245108,196325,'Limbodessus bigbellensis','species'),(245109,196325,'Limbodessus cf. cueensis ABTC-78559','species'),(245110,196336,'Nirridessus cunyensis','species'),(245111,196336,'Nirridessus jundeeensis','species'),(245112,196325,'Limbodessus karalundiensis','species'),(245113,196325,'Limbodessus macrotarsus','species'),(245114,196325,'Limbodessus pinnaclesensis','species'),(245115,196336,'Nirridessus silus','species'),(245116,196325,'Limbodessus sweetwatersensis','species'),(245117,196336,'Nirridessus yuinmeryensis','species'),(245118,107920,'Paroster cf. hinzeae ABTC78551','species'),(245119,107920,'Paroster fortispina','species'),(245120,107920,'Paroster hamoni','species'),(245121,107920,'Paroster macrocephalus','species'),(245122,107920,'Paroster milgunensis','species'),(245123,107920,'Paroster napperbyensis','species'),(245124,107920,'Paroster newhavenensis','species'),(245125,107920,'Paroster plutonicensis','species'),(245126,107920,'Paroster sp. ABTC78554','species'),(245127,196336,'Nirridessus sp. ABTC78555','species'),(245128,196336,'Nirridessus sp. ABTC78556-7','species'),(245129,107920,'Paroster insculptilis','species'),(245130,107920,'Paroster nigroadumbratus','species'),(245131,49928,'bacterium Ph2_Loihi','species'),(245132,131579,'Alagoasa areata','species'),(245133,131579,'Alagoasa cf. arcifera B38','species'),(245134,131579,'Alagoasa decemgutatta','species'),(245135,131579,'Alagoasa extrema','species'),(245136,131579,'Alagoasa hogei','species'),(245137,131579,'Alagoasa hypoplysia','species'),(245138,131579,'Alagoasa icteridera','species'),(245139,131579,'Alagoasa lineola','species'),(245140,131579,'Alagoasa scissa','species'),(245141,131579,'Alagoasa sp. 240','species'),(245142,199975,'Asphaera nobilitata','species'),(245143,199979,'Capraita maculata','species'),(245144,199315,'Philopona','genus'),(245145,245144,'Philopona vernicata','species'),(245146,245144,'Philopona vibex','species'),(245147,156991,'Liua tsinpaensis','species'),(245148,35939,'Impatiens javensis','species'),(245149,35939,'Impatiens radicans','species'),(245150,35939,'Impatiens sp. h-1','species'),(245151,35939,'Impatiens sp. h-2a','species'),(245152,35939,'Impatiens sp. h-2b','species'),(245153,35939,'Impatiens sp. h-3a','species'),(245154,35939,'Impatiens sp. h-3b','species'),(245155,35939,'Impatiens sp. h-4a','species'),(245156,35939,'Impatiens sp. h-4b','species'),(245157,35939,'Impatiens sp. h-5','species'),(245158,35939,'Impatiens sp. h-6','species'),(245159,4107,'Solanum commersonii x Solanum tuberosum','species'),(245160,1386,'Bacillus macauensis','species'),(245162,78593,'Gymnascella sp. MEXU25095','species'),(245163,91662,'Alnicola amarescens','species'),(245164,91662,'Alnicola geraniolens','species'),(245165,91662,'Alnicola cf. scolecina GLM 37718','species'),(245166,91662,'Alnicola tantilla','species'),(245167,64592,'Parashorea chinensis','species'),(245168,245167,'Parashorea chinensis var. kwangsiensis','varietas'),(245169,160435,'Nimbya alternanthera','species'),(245170,95729,'Stemphylium globuliferum','species'),(245171,160435,'Nimbya celosiae','species'),(245172,95729,'Stemphylium nabarii','species'),(245173,5598,'Alternaria daturicola','species'),(245174,148959,'Wallemia ichthyophaga','species'),(245175,148959,'Wallemia muriae','species'),(245176,33850,'Rhopalodiales','order'),(245177,245176,'Rhopalodiaceae','family'),(245178,245177,'Rhopalodia','genus'),(245179,245178,'Rhopalodia gibba','species'),(245180,27621,'Molossus sp. CRB2031','species'),(245181,29105,'Calomys sp. CRB 1590','species'),(245182,19205,'Lepidium divaricatum','species'),(245183,19205,'Lepidium fasciculatum','species'),(245184,29122,'Oryzomys sp. CRB 968','species'),(245185,33811,'gamma proteobacterium \'Hot 75m4\'','species'),(245186,31989,'Loktanella','genus'),(245187,245186,'Loktanella fryxellensis','species'),(245188,245186,'Loktanella vestfoldensis','species'),(245190,1663,'Arthrobacter sp. MP6','species'),(245191,44249,'Paenibacillus sp. MP5','species'),(245192,44249,'Paenibacillus sp. MP7','species'),(245193,44249,'Paenibacillus sp. MP8','species'),(245194,44249,'Paenibacillus sp. MP9','species'),(245195,44249,'Paenibacillus sp. MP10','species'),(245196,286,'Pseudomonas sp. CH8','species'),(245197,497,'Psychrobacter sp. CH56','species'),(245198,497,'Psychrobacter sp. CH61','species'),(245199,29278,'Binary vector pGA1611','species'),(245200,114295,'Rickettsia sp. 110','species'),(245201,114295,'Rickettsia sp. mmx79','species'),(245202,114295,'Rickettsia sp. J52','species'),(245203,114295,'Rickettsia sp. 48','species'),(245204,4034,'Oxalis adspersa','species'),(245205,21563,'Averrhoa bilimbi','species'),(245206,4033,'Biophytum','genus'),(245207,245206,'Biophytum abyssinicum','species'),(245208,245206,'Biophytum sp. BIOPHIL','species'),(245209,4034,'Oxalis argillacea','species'),(245210,4034,'Oxalis argyrophylla','species'),(245211,4034,'Oxalis aridicola','species'),(245212,4034,'Oxalis bifida','species'),(245213,4034,'Oxalis blastorrhiza','species'),(245214,4034,'Oxalis burkei','species'),(245215,4034,'Oxalis burtoniae','species'),(245216,4034,'Oxalis campicola','species'),(245217,4034,'Oxalis campylorrhiza','species'),(245218,4034,'Oxalis capillacea','species'),(245219,4034,'Oxalis caprina','species'),(245220,4034,'Oxalis cf. helicoides Dreyer 688','species'),(245221,4034,'Oxalis ciliaris','species'),(245222,4034,'Oxalis commutata','species'),(245223,4034,'Oxalis comptonii','species'),(245224,4034,'Oxalis crocea','species'),(245225,4034,'Oxalis dentata','species'),(245226,4034,'Oxalis dregei','species'),(245227,4034,'Oxalis ebracteata','species'),(245228,4034,'Oxalis eckloniana','species'),(245229,4034,'Oxalis engleriana','species'),(245230,4034,'Oxalis exserta','species'),(245231,4034,'Oxalis flava','species'),(245232,4034,'Oxalis flaviuscula','species'),(245233,4034,'Oxalis furcillata','species'),(245234,4034,'Oxalis giftbergensis','species'),(245235,4034,'Oxalis glabra','species'),(245236,4034,'Oxalis grammophylla','species'),(245237,4034,'Oxalis hirta','species'),(245238,4034,'Oxalis knuthiana','species'),(245239,4034,'Oxalis latifolia','species'),(245240,4034,'Oxalis leptogramma','species'),(245241,4034,'Oxalis lichenoides','species'),(245242,4034,'Oxalis linearis','species'),(245243,4034,'Oxalis louisae','species'),(245244,4034,'Oxalis luteola','species'),(245245,4034,'Oxalis melanosticta','species'),(245246,4034,'Oxalis minuta','species'),(245247,245246,'Oxalis minuta var. callosa','varietas'),(245248,245246,'Oxalis minuta var. minuta','varietas'),(245249,4034,'Oxalis monophylla','species'),(245250,4034,'Oxalis namaquana','species'),(245251,4034,'Oxalis nidulans','species'),(245252,4034,'Oxalis obtusa','species'),(245253,4034,'Oxalis oculifera','species'),(245254,4034,'Oxalis oligophylla','species'),(245255,4034,'Oxalis oreophila','species'),(245256,4034,'Oxalis pallens','species'),(245257,4034,'Oxalis pocockiae','species'),(245258,4034,'Oxalis polyphylla','species'),(245259,4034,'Oxalis primuloides','species'),(245260,4034,'Oxalis pulchella','species'),(245261,4034,'Oxalis purpurascens','species'),(245262,4034,'Oxalis purpurea','species'),(245263,4034,'Oxalis pusilla','species'),(245264,4034,'Oxalis reclinata','species'),(245265,4034,'Oxalis salteri','species'),(245266,4034,'Oxalis stenopetala','species'),(245267,4034,'Oxalis stictocheila','species'),(245268,4034,'Oxalis tenella','species'),(245269,4034,'Oxalis tenuifolia','species'),(245270,4034,'Oxalis tenuipes','species'),(245271,4034,'Oxalis tenuis','species'),(245272,4034,'Oxalis tomentosa','species'),(245273,4034,'Oxalis truncatula','species'),(245274,4034,'Oxalis urbaniana','species'),(245275,4034,'Oxalis versicolor','species'),(245276,4034,'Oxalis viscosa','species'),(245277,4034,'Oxalis xantha','species'),(245278,4033,'Sarcotheca','genus'),(245279,245278,'Sarcotheca laxa','species'),(245280,4034,'Oxalis punctata','species'),(245283,49928,'Gram-negative bacterium cL10-22','species'),(245284,49928,'Gram-negative bacterium cL-10-26','species'),(245285,49928,'Gram-negative bacterium cTPY-13','species'),(245286,1279,'Staphylococcus sp. cTPY-19','species'),(245287,1350,'Enterococcus sp. cB-53','species'),(245288,49928,'Gram-negative bacterium cL10-2b-4','species'),(245289,1730,'Eubacterium sp. cL-10-1-3','species'),(245290,1730,'Eubacterium sp. cTPY-18','species'),(245291,1485,'Clostridium sp. cTPY-12','species'),(245292,1485,'Clostridium sp. cTPY-17','species'),(245293,1485,'Clostridium sp. cTPY-2-4','species'),(245294,42054,'Chromohalobacter sarecensis','species'),(245295,84086,'Firmicutes bacterium JS13','species'),(245296,55080,'Brevibacillus sp. JS3','species'),(245297,55080,'Brevibacillus sp. PC6','species'),(245298,57493,'Kocuria sp. HPC16','species'),(245299,57493,'Kocuria sp. 2F','species'),(245300,37452,'Bacteroidetes bacterium JS5','species'),(245301,37452,'Bacteroidetes bacterium HPC1','species'),(245302,78537,'actinobacterium HRG6','species'),(245303,78537,'actinobacterium JS14','species'),(245304,78537,'actinobacterium HRG3','species'),(245305,78537,'actinobacterium PC7','species'),(245306,1386,'Bacillus sp. PC2','species'),(245307,1386,'Bacillus sp. PC8','species'),(245308,1386,'Bacillus sp. JS12','species'),(245309,1386,'Bacillus sp. JS15','species'),(245310,1386,'Bacillus sp. JS17','species'),(245311,1386,'Bacillus sp. JS4','species'),(245312,1386,'Bacillus sp. PC1','species'),(245313,87839,'Euhadra dixoni dixoni','subspecies'),(245314,33811,'gamma proteobacterium HRG14','species'),(245315,33811,'gamma proteobacterium HRG15','species'),(245316,33811,'gamma proteobacterium HRG12','species'),(245317,33811,'gamma proteobacterium HPC8','species'),(245318,33811,'gamma proteobacterium HPC4','species'),(245319,33811,'gamma proteobacterium HPC13','species'),(245320,60904,'Exaerete sp. SA Cameron','species'),(245321,33807,'alpha proteobacterium PC11','species'),(245322,33807,'alpha proteobacterium PC4','species'),(245323,33807,'alpha proteobacterium JS1','species'),(245324,33807,'alpha proteobacterium JS18','species'),(245325,33807,'alpha proteobacterium JS21','species'),(245326,33807,'alpha proteobacterium HRG1','species'),(245327,33807,'alpha proteobacterium HRG2','species'),(245328,33807,'alpha proteobacterium HRG4','species'),(245329,33807,'alpha proteobacterium HRG5','species'),(245330,33807,'alpha proteobacterium HRG10','species'),(245331,33807,'alpha proteobacterium HRG13','species'),(245332,33807,'alpha proteobacterium HPC9','species'),(245333,33807,'alpha proteobacterium HPC20','species'),(245335,140641,'Isothecium myosuroides','species'),(245336,170458,'Squamidium leucotrichum','species'),(245337,170458,'Squamidium macrocarpum','species'),(245338,170458,'Squamidium nigricans','species'),(245339,94661,'Zelometeorium recurvifolium','species'),(245340,94496,'Daltonia','genus'),(245341,245340,'Daltonia gracilis','species'),(245342,245340,'Daltonia longifolia','species'),(245343,94496,'Calyptrochaeta','genus'),(245344,245343,'Calyptrochaeta brownii','species'),(245345,245343,'Calyptrochaeta japonica','species'),(245346,94496,'Crosbya','genus'),(245347,245346,'Crosbya straminea','species'),(245348,94496,'Distichophyllidium','genus'),(245349,245348,'Distichophyllidium nymanianum','species'),(245350,94496,'Ephemeropsis','genus'),(245351,245350,'Ephemeropsis trentepohlioides','species'),(245352,94502,'Leskeodon auratus','species'),(245354,55867,'Ficicis','genus'),(245355,245354,'Ficicis despectus','species'),(245356,55867,'Acacicis','genus'),(245357,245356,'Acacicis minor','species'),(245358,141179,'Pseudochramesus acuteclavatus','species'),(245359,191084,'Distichophyllum freycinetii','species'),(245360,191084,'Distichophyllum pulchellum','species'),(245361,94579,'Euptychium','genus'),(245362,245361,'Euptychium robustum','species'),(245363,245361,'Euptychium setigerum','species'),(245364,245361,'Euptychium vitiense','species'),(245365,94571,'Garovaglia binsteadii','species'),(245366,245365,'Garovaglia binsteadii var. mirabilis','varietas'),(245367,94571,'Garovaglia compressa','species'),(245368,94571,'Garovaglia powellii','species'),(245369,245368,'Garovaglia powellii var. brevifolia','varietas'),(245370,94571,'Garovaglia subelegans','species'),(245371,141168,'Liparthrum bartschti','species'),(245372,129932,'Achrophyllum dentatum','species'),(245373,98736,'Cyathophorum hookerianum','species'),(245374,69530,'Lopidium plumarium','species'),(245375,137188,'Camptochaete pulvinata','species'),(245376,137188,'Camptochaete vaga','species'),(245377,137188,'Camptochaete aciphylla','species'),(245378,94579,'Dichelodontium','genus'),(245379,245378,'Dichelodontium nitidum','species'),(245380,55867,'Hypoborus','genus'),(245381,245380,'Hypoborus ficus','species'),(245382,141168,'Liparthrum artemisiae','species'),(245383,114667,'Philophyllum','genus'),(245384,141168,'Liparthrum bicaudatum','species'),(245385,2745,'Halomonas koreensis','species'),(245386,245383,'Philophyllum tenuifolium','species'),(245387,114666,'Rhynchostegiopsis','genus'),(245388,245387,'Rhynchostegiopsis tunguraguana','species'),(245389,141168,'Liparthrum bituberculatum','species'),(245390,141168,'Liparthrum canum','species'),(245391,141168,'Liparthrum curtum','species'),(245392,184685,'Aerobryidium aureonitens','species'),(245393,184687,'Aerobryopsis capensis','species'),(245394,184687,'Aerobryopsis longissima','species'),(245395,170468,'Chrysocladium flammeum','species'),(245396,184689,'Diaphanodon procumbens','species'),(245397,84218,'Duthiella declinata','species'),(245398,84218,'Duthiella flaccida','species'),(245399,84218,'Duthiella formosa','species'),(245400,137204,'Floribundaria aurea','species'),(245401,137204,'Floribundaria sparsa','species'),(245402,245401,'Floribundaria sparsa var. pilifer','varietas'),(245403,184693,'Meteoriopsis reclinata','species'),(245404,94546,'Papillaria imponderosa','species'),(245405,94546,'Papillaria penicillata','species'),(245406,90273,'Trachypodopsis formosana','species'),(245407,94467,'Trachypus bicolor var. viridulus','varietas'),(245408,141168,'Liparthrum loweanum','species'),(245409,114667,'Actinodontium','genus'),(245410,245409,'Actinodontium sprucei','species'),(245411,94496,'Beeveria','genus'),(245412,245411,'Beeveria distichophylloides','species'),(245413,114667,'Brymela','genus'),(245414,245413,'Brymela websteri','species'),(245415,114667,'Callicostella','genus'),(245416,245424,'Diploneuron diatomophilum','species'),(245417,245415,'Callicostella pallida','species'),(245418,114667,'Callicostellopsis','genus'),(245419,245418,'Callicostellopsis meridensis','species'),(245420,94497,'Crossomitrium epiphyllum','species'),(245421,114667,'Cyclodictyon','genus'),(245422,245421,'Cyclodictyon albicans','species'),(245423,245421,'Cyclodictyon roridum','species'),(245424,114667,'Diploneuron','genus'),(245425,245424,'Diploneuron connivens','species'),(245426,114667,'Hemiragis','genus'),(245427,245426,'Hemiragis aurea','species'),(245428,114667,'Hypnella','genus'),(245429,1034098,'Neohypnella diversifolia','species'),(245430,245428,'Hypnella pallescens','species'),(245431,114667,'Lepidopilidium','genus'),(245432,245431,'Lepidopilidium laevisetum','species'),(245433,245431,'Lepidopilidium portoricense','species'),(245434,94499,'Lepidopilum polytrichoides','species'),(245435,114667,'Pilotrichidium','genus'),(245436,245435,'Pilotrichidium antillarum','species'),(245437,245435,'Pilotrichidium callicostatum','species'),(245438,94504,'Pilotrichum andersonii','species'),(245439,94504,'Pilotrichum bipinnatum','species'),(245440,94504,'Pilotrichum procerum','species'),(245441,404316,'Sauloma','genus'),(245442,245441,'Sauloma tenella','species'),(245443,114667,'Stenodictyon','genus'),(245444,245443,'Stenodictyon pallidum','species'),(245445,245443,'Stenodictyon wrightii','species'),(245446,114666,'Tetrastichium','genus'),(245447,245446,'Tetrastichium fontanum','species'),(245448,114667,'Thamniopsis','genus'),(245449,245448,'Thamniopsis cruegeriana','species'),(245450,245448,'Thamniopsis pendula','species'),(245451,245448,'Thamniopsis sinuata','species'),(245452,114667,'Trachyxiphium','genus'),(245453,245452,'Trachyxiphium drepanophyllum','species'),(245454,245452,'Trachyxiphium vagum','species'),(245455,94548,'Pilotrichella pandurifolia','species'),(245456,67446,'Hildebrandtiella endotrichelloides','species'),(245457,67445,'Orthostichidium','genus'),(245458,245457,'Orthostichidium pentagonum','species'),(245459,94575,'Orthostichopsis praetermissa','species'),(245460,67445,'Penzigiella','genus'),(245461,245460,'Penzigiella cordata','species'),(245462,94579,'Cladomnion','genus'),(245463,245462,'Cladomnion ericoides','species'),(245464,94579,'Cladomniopsis','genus'),(245465,245464,'Cladomniopsis crenatoobtusa','species'),(245466,94579,'Hampeella','genus'),(245467,245466,'Hampeella alaris','species'),(245468,245466,'Hampeella pallens','species'),(245469,94582,'Ptychomnion cygnisetum','species'),(245470,94582,'Ptychomnion ptychocarpon','species'),(245471,94579,'Tetraphidopsis','genus'),(245472,245471,'Tetraphidopsis pusilla','species'),(245473,13798,'Symphyodontaceae','family'),(245474,245473,'Chaetomitrium','genus'),(245475,245474,'Chaetomitrium borneense','species'),(245476,245474,'Chaetomitrium dusenii','species'),(245477,245473,'Dimorphocladon','genus'),(245478,245477,'Dimorphocladon borneense','species'),(245479,245473,'Symphyodon','genus'),(245480,245479,'Symphyodon imbricatifolius','species'),(245481,141168,'Liparthrum lowei','species'),(245482,141168,'Liparthrum pilosum','species'),(245483,141168,'Liparthrum inarmatum','species'),(245484,141168,'Liparthrum pinicola','species'),(245485,141168,'Liparthrum semidegener','species'),(245486,141168,'Liparthrum rumicis','species'),(245487,141168,'Liparthrum colchicum','species'),(245488,120379,'Chama sarda','species'),(245489,1006621,'Graphorkis','genus'),(245490,245489,'Graphorkis lurida','species'),(245491,158417,'Mormolyca','genus'),(245492,245491,'Mormolyca ringens','species'),(245494,62838,'Disa spathulata','species'),(245495,165692,'Acriopsis sp. Chase O-9060','species'),(245496,163261,'Agrostophyllum glumaceum','species'),(245497,49693,'Apostasia cf. stylidoides Clements 4823/O-461','species'),(245498,38218,'Ceratostylis rubra','species'),(245499,125094,'Chondrorhyncha sp. Chase O-550','species'),(245500,152855,'Codonorchis sp. Chase O-1398','species'),(245502,62836,'Cynorkis sp. Chase O-583','species'),(245503,78754,'Dressleria sp. Chase O-122','species'),(245504,152922,'Holothrix scopularia','species'),(245505,125413,'Lepanthes peperomioides','species'),(245507,165690,'Thecostele alata','species'),(245508,79061,'Xylobium sp. Chase O-396','species'),(245509,109200,'Megathylacoides','genus'),(245510,245509,'Megathylacoides giganteum','species'),(245511,245509,'Megathylacoides lamothei','species'),(245512,93230,'Monticellia ophisterni','species'),(245518,62636,'Entyloma holwayi group','no rank'),(245519,5498,'Cladosporium porophorum','species'),(245520,80473,'Apterostigma pilosum cp1 fungal symbiont g32','species'),(245521,80473,'Apterostigma dorotheae fungal symbiont g39','species'),(245522,80473,'Apterostigma dorotheae fungal symbiont g34','species'),(245523,80473,'Apterostigma dorotheae fungal symbiont g58','species'),(245524,80473,'Apterostigma sp. \'small\' fungl symbiont pv407','species'),(245525,80473,'Apterostigma pilosum cp1 fungal symbiont pv409','species'),(245526,80473,'Apterostigma pilosum cp2 fungal symbiont pv410','species'),(245527,80473,'Apterostigma cf. manni fungal symbiont s85','species'),(245528,80473,'Apterostigma pilosum cp1 fungal symbiont pv412','species'),(245529,80473,'Apterostigma dorotheae fungal symbiont g51','species'),(245530,80473,'Apterostigma urichii fungal symbiont g56','species'),(245531,80473,'Apterostigma dentigerum fungal symbiont pv411','species'),(245532,80473,'Apterostigma dentigerum fungal symbiont pv408','species'),(245533,80473,'Apterostigma cf. avium fungal symbiont pv430','species'),(245534,80473,'Apterostigma dentigerum fungal symbiont pv431','species'),(245535,80473,'Apterostigma dentigerum fungal symbiont s204','species'),(245536,80473,'Apterostigma dentigerum fungal symbiont s326','species'),(245537,80473,'Apterostigma manni fungal symbiont s44','species'),(245538,80473,'Apterostigma manni fungal symbiont s21','species'),(245539,80473,'Apterostigma manni fungal symbiont s91','species'),(245540,80473,'Apterostigma calverti fungal symbiont s2','species'),(245541,80473,'Apterostigma calverti fungal symbiont pv426','species'),(245542,80473,'Apterostigma calverti fungal symbiont pv403','species'),(245543,80473,'Apterostigma cf. goniodes fungal symbiont pv406','species'),(245544,80473,'Apterostigma manni fungal symbiont s86','species'),(245545,80473,'Apterostigma sp. fungal symbiont pv407','species'),(245546,3689,'Populus suaveolens','species'),(245547,70288,'cf. Xerocomus sp. GD-2003(OZ2)','species'),(245548,70288,'cf. Xerocomus sp. GD-2003(OZ6)','species'),(245549,70288,'cf. Xerocomus sp. GD-2003(SWA3)','species'),(245550,70288,'cf. Xerocomus sp. GD-2003(SWA4)','species'),(245551,240047,'Chenopodium desertorum subsp. anidiophyllum','subspecies'),(245552,56741,'Alstroemeria peruviana','species'),(245554,13432,'Clerodendrum linifolium','species'),(245555,216701,'Amasonia','genus'),(245556,245555,'Amasonia sp. PCD 6176','species'),(245557,216701,'Kalaharia','genus'),(245558,245557,'Kalaharia uncinata','species'),(245559,42364,'Cryptovalsa','genus'),(245560,245559,'Cryptovalsa ampelina','species'),(245561,159987,'Acidomyces','genus'),(245562,245561,'Acidomyces richmondensis','species'),(245563,35939,'Impatiens platypetala','species'),(245564,135432,'Geothlypis philadelphia','species'),(245565,125952,'Oreothlypis ruficapilla ridgwayi','subspecies'),(245566,125293,'Parus varius castaneoventris','subspecies'),(245567,125293,'Parus varius varius','subspecies'),(245569,156573,'Periparus elegans mindanensis','subspecies'),(245570,156543,'Parus niger niger','subspecies'),(245571,9154,'Parus rufiventris','species'),(245572,245571,'Parus rufiventris pallidiventris','subspecies'),(245574,9154,'Parus holsti','species'),(245576,245578,'Conoplea','genus'),(245577,245576,'Conoplea aff. elegantula Kurogi s.n.','species'),(245578,47190,'mitosporic Sarcoscyphaceae','no rank'),(245579,66628,'Fagonia scabra','species'),(245580,9154,'Parus spilonotus','species'),(245581,9154,'Parus fasciiventer','species'),(245582,245581,'Parus fasciiventer fasciiventer','subspecies'),(245583,9154,'Parus rufonuchalis','species'),(245585,9154,'Parus afer','species'),(245586,245585,'Parus afer thruppi','subspecies'),(245587,9154,'Parus funereus','species'),(245588,9154,'Parus xanthogenys','species'),(245589,9153,'Sylviparus','genus'),(245590,245589,'Sylviparus modestus','species'),(245591,245590,'Sylviparus modestus modestus','subspecies'),(245592,71012,'Ablepharus kitaibelii','species'),(245593,1273156,'Afroablepharus','genus'),(245594,245593,'Afroablepharus wahlbergi','species'),(245595,220771,'Anomalopus verreauxi','species'),(245596,1273158,'Brachymeles','genus'),(245597,245596,'Brachymeles talinis','species'),(245598,161940,'Cryptoblepharus boutonii cognatus','subspecies'),(245599,161940,'Cryptoblepharus boutonii voeltzkowi','subspecies'),(245600,204894,'Ctenotus inornatus','species'),(245601,161943,'Cyclodomorphus branchialis','species'),(245602,220779,'Eremiascincus fasciolatus','species'),(245606,463524,'Plestiodon gilberti cancellosus','subspecies'),(245607,463524,'Plestiodon gilberti gilberti','subspecies'),(245608,463524,'Plestiodon gilberti rubricaudatus','subspecies'),(245612,463545,'Plestiodon skiltonianus skiltonianus','subspecies'),(245614,8528,'Eumeces sp. E61 23','species'),(245615,230621,'Feylinia currori','species'),(245616,220784,'Hemiergis decresiensis','species'),(245617,1273167,'Hemisphaeriodon','genus'),(245618,245617,'Hemisphaeriodon gerrardi','species'),(245619,1273156,'Lacertaspis','genus'),(245620,245619,'Lacertaspis chriswildi','species'),(245621,245619,'Lacertaspis gemmiventris','species'),(245622,245619,'Lacertaspis lepesmei','species'),(245623,245619,'Lacertaspis reichenowi','species'),(245625,245619,'Lacertaspis rohdei','species'),(245626,1273159,'Lankascincus','genus'),(245627,245626,'Lankascincus fallax','species'),(245628,1273156,'Leptosiaphos','genus'),(245629,245628,'Leptosiaphos amieti','species'),(245630,245628,'Leptosiaphos cf. kilimensis','species'),(245631,245628,'Leptosiaphos graueri','species'),(245632,245631,'Leptosiaphos graueri quinquedigitata','subspecies'),(245633,245628,'Leptosiaphos hackarsi','species'),(245634,245628,'Leptosiaphos kilimensis','species'),(245635,245628,'Leptosiaphos meigangae','species'),(245636,245628,'Leptosiaphos vigintiserierum','species'),(245637,245628,'Leptosiaphos sp. E59','species'),(245638,96746,'Lygosoma afrum','species'),(245639,96746,'Lygosoma albopunctata','species'),(245642,681532,'Mochlus cf. sundevalli','species'),(245643,96746,'Lygosoma lineolatum','species'),(245645,1273158,'Mesoscincus','genus'),(245646,245645,'Mesoscincus managuae','species'),(245647,1273156,'Niveoscincus','genus'),(245648,245647,'Niveoscincus metallicus','species'),(245649,220787,'Notoscincus wotjulum','species'),(245650,1273156,'Panaspis','genus'),(245652,245650,'Panaspis breviceps','species'),(245653,245650,'Panaspis togoensis','species'),(245654,245650,'Panaspis cf. breviceps','species'),(245655,155318,'Scincella gemmingeri','species'),(245656,155318,'Scincella reevesii','species'),(245657,155318,'Scincella travancorica','species'),(245659,71018,'Sphenomorphus maindroni','species'),(245660,71018,'Sphenomorphus melanopogon','species'),(245661,71018,'Sphenomorphus sabanus','species'),(245662,71018,'Sphenomorphus sarasinorus','species'),(245663,71018,'Sphenomorphus solomonis','species'),(245668,8527,'Tiliqua rugosa asper','subspecies'),(245669,220769,'Tribolonotus novaeguineae','species'),(245670,96760,'Tropidophorus apulus','species'),(245672,1273159,'Ristella','genus'),(245673,245672,'Ristella rurkii','species'),(245674,246128,'Hakaria simonyi','species'),(245675,78537,'denitrifying bacterium W26b','species'),(245676,78537,'denitrifying bacterium W60-b','species'),(245677,78537,'denitrifying bacterium W72c','species'),(245678,78537,'denitrifying bacterium W113a','species'),(245679,78537,'denitrifying bacterium W55a','species'),(245680,78537,'denitrifying bacterium W1b','species'),(245681,78537,'denitrifying bacterium W67a','species'),(245682,1279,'Staphylococcus sp. 1863A','species'),(245683,56271,'Otus elegans','species'),(245684,642,'Aeromonas sp. 280','species'),(245685,355245,'Enterobacteria phage TLS','species'),(245686,5740,'Giardia sp. quenda','species'),(245687,58840,'Antarctic bacterium D40','species'),(245688,497,'Psychrobacter sp. D70','species'),(245689,29278,'Cloning vector pRFN4','species'),(245691,47707,'Sargocentron vexillarium','species'),(245693,178231,'Peristedion','genus'),(245694,245693,'Peristedion miniatum','species'),(245696,94938,'Zenopsis conchifer','species'),(245697,88676,'Cyttus traversi','species'),(245698,31099,'Grammicolepis','genus'),(245699,245698,'Grammicolepis brachiusculus','species'),(245700,181444,'Allocyttus verrucosus','species'),(245701,241826,'Triacanthodes anomalus','species'),(245702,31027,'Trixiphichthys','genus'),(245703,245702,'Trixiphichthys weberi','species'),(245704,31024,'Rhinecanthus','genus'),(245705,245704,'Rhinecanthus aculeatus','species'),(245706,143346,'Amanses','genus'),(245707,245706,'Amanses scopas','species'),(245708,31025,'Tetrosomus','genus'),(245709,245708,'Tetrosomus concatenatus','species'),(245710,39109,'Sphoeroides dorsalis','species'),(245711,31006,'Nemadoras','genus'),(245712,31012,'Dianema','genus'),(245713,71419,'Pyrgodesmidae','family'),(245714,245713,'Docodesmus','genus'),(245715,245714,'Docodesmus trinidadensis','species'),(245716,118560,'Glomeridesmida','order'),(245717,245716,'Glomeridesmidae','family'),(245718,245717,'Glomeridesmus','genus'),(245719,245718,'Glomeridesmus trinidadensis','species'),(245720,197593,'Phryssonotus','genus'),(245721,245720,'Phryssonotus sp. \'jump\'','species'),(245722,126939,'Lamyctes fulvicornis','species'),(245723,52425,'Lophoproctidae','family'),(245724,245723,'Plesioproctus','genus'),(245725,245724,'Plesioproctus comans','species'),(245726,126950,'Ribautia sp. \'Rib\'','species'),(245727,126956,'Strigamia bothriopa','species'),(245728,421860,'Siphonophoridae','family'),(245729,245728,'Siphonocybe','genus'),(245730,245729,'Siphonocybe sp. \'Siph\'','species'),(245731,7553,'Monocheta','subclass'),(245732,245731,'Stemmiulida','order'),(245733,245732,'Stemmiulidae','family'),(245734,245733,'Stemmiulus','no rank'),(245735,245734,'Stemmiulus insulanus','species'),(245736,126958,'Tasmanophilus spinatus','species'),(245737,126960,'Tuoba laticeps','species'),(245739,2239,'Halobacterium sp. AS7092','species'),(245740,7551,'Lithobius forticatus','species'),(245741,231959,'Globotherium sp. \'Glo2\'','species'),(245742,106181,'Ehrlichia sp. EHf669','species'),(245743,106181,'Ehrlichia sp. EH727','species'),(245744,106181,'Ehrlichia sp. EH1087','species'),(245746,36719,'Trichomycterus areolatus','species'),(245747,503144,'Neoplecostomus','genus'),(245748,245747,'Neoplecostomus paranensis','species'),(245749,31015,'Astroblepus','genus'),(245750,245749,'Astroblepus sp. LBP1357','species'),(245751,503139,'Delturus','genus'),(245752,245751,'Delturus parahybae','species'),(245753,503139,'Hemipsilichthys','genus'),(245754,245753,'Hemipsilichthys nimius','species'),(245755,31012,'Aspidoras','genus'),(245756,245755,'Aspidoras cf. fuscoguttatus','species'),(245757,245755,'Aspidoras fuscoguttatus','species'),(245758,245755,'Aspidoras poecilus','species'),(245759,570938,'Scleromystax macropterus','species'),(245760,570938,'Scleromystax prionotos','species'),(245761,570938,'Scleromystax barbatus','species'),(245762,31012,'Brochis','genus'),(245763,36707,'Corydoras britskii','species'),(245764,245762,'Brochis splendens','species'),(245765,36707,'Corydoras difluviatilis','species'),(245766,36707,'Corydoras sodalis','species'),(245767,36707,'Corydoras araguaiaensis','species'),(245768,36707,'Corydoras metae','species'),(245769,36707,'Corydoras aeneus','species'),(245770,36707,'Corydoras ehrhardti','species'),(245771,36707,'Corydoras nattereri','species'),(245772,36707,'Corydoras paleatus','species'),(245773,36707,'Corydoras flaveolus','species'),(245774,31012,'Callichthys','genus'),(245775,245774,'Callichthys callichthys','species'),(245776,245712,'Dianema urostriatum','species'),(245777,31012,'Megalechis','genus'),(245778,245777,'Megalechis personata','species'),(245779,31012,'Lepthoplosternum','genus'),(245780,245779,'Lepthoplosternum altamazonicum','species'),(245781,245777,'Megalechis thoracata','species'),(245784,245779,'Lepthoplosternum tordilho','species'),(245785,646145,'Nematogenys','genus'),(245786,245785,'Nematogenys inermis','species'),(245787,240586,'Thalpomys lasiotis','species'),(245788,797633,'Cytauxzoon sp. Spain 1','species'),(245789,162792,'Hoffmannseggia erecta x Hoffmannseggia trifoliata','species'),(245791,162792,'Hoffmannseggia doelli','species'),(245792,162792,'Hoffmannseggia erecta','species'),(245793,162792,'Hoffmannseggia eremophila','species'),(245794,162792,'Hoffmannseggia intricata','species'),(245795,162792,'Hoffmannseggia minor','species'),(245796,162792,'Hoffmannseggia trifoliata','species'),(245797,162792,'Hoffmannseggia viscosa','species'),(245798,162792,'Hoffmannseggia watsonii','species'),(245799,162792,'Hoffmannseggia yaviensis','species'),(245801,191930,'Hoffmannseggia oxycarpa subsp. arida','subspecies'),(245802,34453,'Hebeloma aestivale','species'),(245803,34453,'Hebeloma albocolossum','species'),(245804,34453,'Hebeloma alpinum','species'),(245805,34453,'Hebeloma ammophilum','species'),(245806,34453,'Hebeloma atrobrunneum','species'),(245807,34453,'Hebeloma bruchetii','species'),(245808,34453,'Hebeloma brunneifolium','species'),(245809,34453,'Hebeloma bryogenes','species'),(245810,34453,'Hebeloma calyptrosporum','species'),(245811,34453,'Hebeloma fragilipes','species'),(245812,4015,'Bursera nashii','species'),(245813,4015,'Bursera frenningae','species'),(245814,4015,'Bursera ovata','species'),(245815,4015,'Bursera spinescens','species'),(245816,4015,'Bursera brunea','species'),(245817,4015,'Bursera gracilipes','species'),(245818,42331,'Centranthus angustifolius','species'),(245819,19952,'Valeriana scandens','species'),(245820,19952,'Valeriana tachirensis','species'),(245821,49606,'Lonicera etrusca','species'),(245822,59171,'Patrinia saniculifolia','species'),(245823,19952,'Valeriana hardwickii','species'),(245824,59165,'Valerianella eriocarpa','species'),(245826,19952,'Valeriana saliunca','species'),(245827,19952,'Valeriana longiflora','species'),(245828,180555,'Plectritis congesta','species'),(245830,162792,'Hoffmannseggia miranda','species'),(245831,37840,'Pestalotiopsis kunmingensis','species'),(245832,106462,'Ochagavia litoralis','species'),(245833,141529,'Amsonia kearneyana','species'),(245834,91942,'Hortaea acidophila','species'),(245835,87882,'Burkholderia sp. BC14','species'),(245836,2013,'Nocardiopsis salina','species'),(245837,2013,'Nocardiopsis sp. YIM 90039','species'),(245838,1386,'Bacillus sp. w5','species'),(245839,44249,'Paenibacillus sp. g2','species'),(245841,1386,'Bacillus sp. c6','species'),(245842,82105,'Cladophialophora kellermaniana','species'),(245843,360164,'Flounder aquabirnavirus DS','no rank'),(245844,58200,'Mimus triurus','species'),(245845,58200,'Mimus thenca','species'),(245846,55417,'Nesomimus','genus'),(245847,245846,'Nesomimus trifasciatus','species'),(245849,245846,'Nesomimus parvulus','species'),(245850,245846,'Nesomimus macdonaldi','species'),(245851,245846,'Nesomimus melanotis','species'),(245852,245555,'Amasonia sp. Wagstaff 89-07','species'),(245853,216701,'Aegiphila','genus'),(245854,245853,'Aegiphila costaricensis','species'),(245855,54234,'Oxera pulchella','species'),(245856,216701,'Spartothamnella','genus'),(245857,245856,'Spartothamnella teucriiflora','species'),(245858,484214,'Pterostichus oblongopunctatus','species'),(245859,41025,'Neomicropteryx','genus'),(245860,245859,'Neomicropteryx kazusana','species'),(245861,245859,'Neomicropteryx matsumurana','species'),(245862,245859,'Neomicropteryx nipponensis','species'),(245863,245859,'Neomicropteryx bifurca','species'),(245864,245859,'Neomicropteryx elongata','species'),(245865,245859,'Neomicropteryx cornuta','species'),(245866,245859,'Neomicropteryx nudata','species'),(245867,245859,'Neomicropteryx sp. 1-YK-2003','species'),(245868,245859,'Neomicropteryx sp. 2-YK-2003','species'),(245869,245859,'Neomicropteryx sp. 3-YK-2003','species'),(245870,245859,'Neomicropteryx sp. 4-YK-2003','species'),(245871,41025,'Paramartyria','genus'),(245872,245871,'Paramartyria semifasciella','species'),(245873,245871,'Paramartyria immaculatella','species'),(245874,41026,'Micropterix aureatella','species'),(245875,8264,'Pseudopleuronectes yokohamae','species'),(245876,69277,'Nitratireductor','genus'),(245877,70608,'Sterna eurygnatha','species'),(245878,203673,'Cololejeunea hasskarliana','species'),(245879,65055,'Metzgeriopsis','genus'),(245880,245879,'Metzgeriopsis pusilla','species'),(245884,196991,'Toramus','genus'),(245885,245884,'Toramus pulchellus','species'),(245886,196991,'Languria','genus'),(245887,245886,'Languria mozardi','species'),(245888,196997,'Encymon','genus'),(245889,245888,'Encymon bipustulatus','species'),(245890,219349,'Phyllophaga sp. JAR-2003','species'),(245891,263631,'Olla','genus'),(245892,245891,'Olla vnigrum','species'),(245893,225191,'Carpophilus sp. JAR-2003','species'),(245894,41110,'Uleiota','genus'),(245895,245894,'Uleiota sp. JAR-2003','species'),(245896,577181,'Cis','genus'),(245897,245896,'Cis sp. JAR-2003','species'),(245898,1177,'Nostoc sp. \'Peltigera membranacea AL#21 cyanobiont\'','species'),(245899,7065,'unclassified Tenebrionidae','no rank'),(245900,245899,'Coelometopinae sp. JAR-2003','species'),(245901,196997,'Chondria','genus'),(245902,34144,'Radiococcus','genus'),(245903,245901,'Chondria armipes','species'),(245904,245899,'Diaperinae sp. JAR-2003','species'),(245905,196991,'Caenolanguria','genus'),(245906,245905,'Caenolanguria sp. JAR-2003','species'),(245907,196992,'Iphiclus','genus'),(245908,245907,'Iphiclus sp. nr. pulcher','species'),(245909,245907,'Iphiclus sedecimmaculatus','species'),(245910,245884,'Toramus sp. 2-JAR-2003','species'),(245911,245907,'Iphiclus sp. 5-JAR-2003','species'),(245912,196992,'Mycotretus','genus'),(245913,245912,'Mycotretus sp. 1-JAR-2003','species'),(245914,245912,'Mycotretus scitulus','species'),(245915,196992,'Ellipticus','genus'),(245916,245915,'Ellipticus sp. nr. testaceus','species'),(245917,245907,'Iphiclus sp. 4-JAR-2003','species'),(245918,196992,'Lybas','genus'),(245919,245918,'Lybas sp. 1-JAR-2003','species'),(245920,196992,'Pselaphacus','genus'),(245921,245920,'Pselaphacus signatus','species'),(245922,245920,'Pselaphacus vitticollis','species'),(245923,245907,'Iphiclus delineatus','species'),(245924,245907,'Iphiclus sp. 2-JAR-2003','species'),(245925,196992,'Prepopharus','genus'),(245926,245925,'Prepopharus xanthomelas','species'),(245927,245912,'Mycotretus sp. 2-JAR-2003','species'),(245928,196992,'Aegithus','genus'),(245929,245928,'Aegithus meridionalis','species'),(245930,245918,'Lybas sp. 2-JAR-2003','species'),(245931,196992,'Tritoma','genus'),(245932,245931,'Tritoma erythrocephala','species'),(245933,196992,'Dacne','genus'),(245934,245933,'Dacne californica','species'),(245935,196992,'Megalodacne','genus'),(245936,245935,'Megalodacne fasciata','species'),(245937,245935,'Megalodacne heros','species'),(245938,196992,'Triplax','genus'),(245939,245938,'Triplax thoracica','species'),(245940,245931,'Tritoma pulchra','species'),(245941,245931,'Tritoma unicolor','species'),(245942,245907,'Iphiclus sp. 10b-JAR-2003','species'),(245943,196992,'Encaustes','genus'),(245944,245943,'Encaustes verticalis','species'),(245945,245943,'Encaustes cruenta','species'),(245946,196992,'Coptengis','genus'),(245947,245946,'Coptengis sp. JAR-2003','species'),(245948,196992,'Aulacochilus','genus'),(245949,245948,'Aulacochilus flavocinctus','species'),(245950,196992,'Spondotriplax','genus'),(245951,245950,'Spondotriplax antennalis','species'),(245952,196992,'Episcaphula','genus'),(245953,245952,'Episcaphula sp. 2-JAR-2003','species'),(245956,245948,'Aulacochilus papuanus','species'),(245957,245928,'Aegithus cardinalis','species'),(245958,196992,'Erotylina','genus'),(245959,245958,'Erotylina jaspidea','species'),(245960,245920,'Pselaphacus puncticollis','species'),(245961,700439,'Nitidulinae sp. JAR-2003','species'),(245962,245907,'Iphiclus conspicillatus','species'),(245963,245907,'Iphiclus sp. 3-JAR-2003','species'),(245964,124799,'Bitoma','genus'),(245965,245964,'Bitoma sp. JAR-2003','species'),(245966,196992,'Saccomorphus','genus'),(245967,245966,'Saccomorphus sp. JAR-2003','species'),(245968,7953,'Opsarichthys','genus'),(245969,245968,'Opsarichthys pachycephalus','species'),(245970,245968,'Opsarichthys sp. Kaoping River','species'),(245971,245968,'Opsarichthys sp. Fongkan River','species'),(245972,245968,'Opsarichthys sp. Szuchung River','species'),(245973,245968,'Opsarichthys sp. Kankou River','species'),(245974,245968,'Opsarichthys uncirostris','species'),(245975,140594,'Aphyocypris kikuchii','species'),(246000,5475,'Candida maxii','species'),(246006,5475,'Candida emberorum','species'),(246010,5475,'Candida yuchorum','species'),(246021,5475,'Candida choctaworum','species'),(246025,5475,'Candida anneliseae','species'),(246028,5475,'Candida bolitotheri','species'),(246030,5475,'Candida panamericana','species'),(246045,5475,'Candida chickasaworum','species'),(246048,5475,'Candida bokatorum','species'),(246069,5475,'Candida bribrorum','species'),(246071,5475,'Candida terraborum','species'),(246081,5475,'Candida kunorum','species'),(246083,5475,'Candida wounanorum','species'),(246088,5475,'Candida atakaporum','species'),(246115,13734,'Trionyx axenaria','species'),(246116,68330,'Heribaudiella','genus'),(246117,246116,'Heribaudiella fluviatilis','species'),(246118,68330,'Bodanella','genus'),(246119,246118,'Bodanella lauterborni','species'),(246120,66220,'Pleurocladia','genus'),(246121,246120,'Pleurocladia lacustris','species'),(246122,31334,'Porterinema','genus'),(246123,246122,'Porterinema fluviatile','species'),(246124,867790,'Ectocarpus sp. UTEX LB 1433','species'),(246125,27947,'Sphacelaria sp. UTEX LB 800','species'),(246128,1273158,'Hakaria','genus'),(246129,219687,'environmental samples','no rank'),(246130,246129,'uncultured Gemmatimonadaceae bacterium','species'),(246131,213118,'environmental samples','no rank'),(246132,246131,'uncultured Desulfobacterales bacterium','species'),(246133,85078,'environmental samples','no rank'),(246134,246133,'uncultured Thiococcus sp.','species'),(246135,166953,'environmental samples','no rank'),(246136,246135,'uncultured Kaistia sp.','species'),(246137,28048,'environmental samples','no rank'),(246138,246137,'uncultured Acidothermus sp.','species'),(246139,163530,'uncultured Pedobacter sp.','species'),(246140,29548,'environmental samples','no rank'),(246141,246140,'uncultured Rhodothermus sp.','species'),(246142,117747,'environmental samples','no rank'),(246143,246142,'uncultured Sphingobacteria bacterium','species'),(246144,1350,'Enterococcus italicus','species'),(246145,77022,'Cylindrospermopsis raciborskii CYP-030B','no rank'),(246146,77022,'Cylindrospermopsis raciborskii CYP-026J','no rank'),(246147,77022,'Cylindrospermopsis raciborskii PMC118.02','no rank'),(246148,77022,'Cylindrospermopsis raciborskii PMC117.02','no rank'),(246149,77022,'Cylindrospermopsis raciborskii PMC98.14','no rank'),(246150,77022,'Cylindrospermopsis raciborskii PMC99.12','no rank'),(246151,77022,'Cylindrospermopsis raciborskii PMC114.02','no rank'),(246152,77022,'Cylindrospermopsis raciborskii PMC99.06','no rank'),(246153,77022,'Cylindrospermopsis raciborskii PMC99.08','no rank'),(246154,77022,'Cylindrospermopsis raciborskii ATC-9502','no rank'),(246155,77022,'Cylindrospermopsis raciborskii PMC00.01','no rank'),(246156,77022,'Cylindrospermopsis raciborskii ITEP-A3','no rank'),(246157,77022,'Cylindrospermopsis raciborskii ITEP-018','no rank'),(246158,64596,'Hopea bilitonensis','species'),(246159,76396,'Sesbania sesban var. bicolor','varietas'),(246160,163325,'Gloxinia ringspot virus','no rank'),(246163,662,'Vibrio sp. Mel 35','species'),(246164,662,'Vibrio sp. Mel 36','species'),(246167,662,'Vibrio crassostreae','species'),(246168,662,'Vibrio sp. Mel 30','species'),(246169,662,'Vibrio sp. Mel 34','species'),(246170,662,'Vibrio sp. Mel 33','species'),(246171,662,'Vibrio sp. Mel 31','species'),(246172,662,'Vibrio sp. Mel 32','species'),(246174,662,'Vibrio sp. Mel 5','species'),(246175,662,'Vibrio sp. Mel 6','species'),(246176,178731,'uncultured Tomentella','species'),(246178,5277,'Leucosporidium sp. A823-11hY589/47NM','species'),(246179,8703,'Vipera latastei','species'),(246180,8706,'Vipera aspis hugyi','subspecies'),(246181,8706,'Vipera aspis francisciredi','subspecies'),(246182,8706,'Vipera aspis atra','subspecies'),(246183,245592,'Ablepharus kitaibelii kitaibelii','subspecies'),(246184,231212,'unclassified Leucosporidiales','no rank'),(246185,165790,'unclassified Erythrobasidium clade','no rank'),(246186,1273158,'Scincopus','genus'),(246187,246186,'Scincopus fasciatus','species'),(246188,71018,'Sphenomorphus cf. maculatus','species'),(246189,1190708,'Eumecia','genus'),(246190,246189,'Eumecia anchietae','species'),(246191,872,'Desulfovibrio ferrireducens','species'),(246194,129958,'Carboxydothermus hydrogenoformans Z-2901','no rank'),(246195,870,'Dichelobacter nodosus VCS1703A','no rank'),(246196,1772,'Mycobacterium smegmatis str. MC2 155','no rank'),(246197,34,'Myxococcus xanthus DK 1622','no rank'),(246198,28131,'Prevotella intermedia 17','no rank'),(246199,1264,'Ruminococcus albus 8','no rank'),(246200,89184,'Ruegeria pomeroyi DSS-3','no rank'),(246201,28037,'Streptococcus mitis NCTC 12261','no rank'),(246202,1310,'Streptococcus sobrinus 6715','no rank'),(246203,776,'Haemaphysalis longicornis symbiont 47','species'),(246204,776,'Haemaphysalis longicornis symbiont 66','species'),(246205,67595,'Phytophthora vignae f. sp. adzukicola','no rank'),(246206,11520,'Influenza B virus (B/Yamagata/K270/2001)','no rank'),(246207,11520,'Influenza B virus (B/Yamagata/K320/2001)','no rank'),(246208,11520,'Influenza B virus (B/Yamagata/K386/2001)','no rank'),(246209,11520,'Influenza B virus (B/Yamagata/K461/2001)','no rank'),(246210,11520,'Influenza B virus (B/Yamagata/K490/2001)','no rank'),(246211,11520,'Influenza B virus (B/Yamagata/K500/2001)','no rank'),(246212,11520,'Influenza B virus (B/Yamagata/K501/2001)','no rank'),(246213,11520,'Influenza B virus (B/Yamagata/K508/2001)','no rank'),(246214,11520,'Influenza B virus (B/Yamagata/K515/2001)','no rank'),(246215,11520,'Influenza B virus (B/Yamagata/K519/2001)','no rank'),(246216,11520,'Influenza B virus (B/Yamagata/K520/2001)','no rank'),(246217,11520,'Influenza B virus (B/Yamagata/K521/2001)','no rank'),(246218,11520,'Influenza B virus (B/Yamagata/K535/2001)','no rank'),(246219,11520,'Influenza B virus (B/Yamagata/K542/2001)','no rank'),(246220,11520,'Influenza B virus (B/Yamagata/222/2002)','no rank'),(246221,11520,'Influenza B virus (B/Yamagata/115/2003)','no rank'),(246222,11520,'Influenza B virus (B/Yamagata/1246/2003)','no rank'),(246223,11520,'Influenza B virus (B/Yamagata/1311/2003)','no rank'),(246224,3591,'Mollugo cerviana','species'),(246225,215970,'Gunniopsis quadrifida','species'),(246226,115632,'Galenia collina','species'),(246227,215925,'Aizoon asbestinum','species'),(246228,107606,'Aptenia haeckeliana','species'),(246229,169198,'Aridaria noctiflora subsp. noctiflora','subspecies'),(246230,188795,'Brownanthus arenosus','species'),(246231,188795,'Brownanthus vaginatus','species'),(246232,188795,'Brownanthus nucifer','species'),(246233,188795,'Brownanthus pseudoschlichtianus','species'),(246234,3543,'Mesembryanthemum pellitum','species'),(246235,3543,'Mesembryanthemum guerichianum','species'),(246236,169197,'Phyllobolus deciduus','species'),(246237,215999,'Phyllobolus digitatus subsp. digitatus','subspecies'),(246238,169197,'Phyllobolus decurvatus','species'),(246239,169197,'Phyllobolus splendens','species'),(246240,246239,'Phyllobolus splendens subsp. splendens','subspecies'),(246241,216009,'Psilocaulon coriarium','species'),(246242,216015,'Sceletium strictum','species'),(246243,216015,'Sceletium emarcidum','species'),(246244,215948,'Cleretum rourkei','species'),(246245,3542,'Corpuscularia','genus'),(246246,246245,'Corpuscularia lehmannii','species'),(246247,85189,'Delosperma napiforme','species'),(246248,3542,'Rhinephyllum','genus'),(246249,246248,'Rhinephyllum muirii','species'),(246250,215952,'Conophytum herreanthus','species'),(246251,246250,'Conophytum herreanthus subsp. herreanthus','subspecies'),(246253,215956,'Dinteranthus puberulus','species'),(246254,3542,'Dracophilus','genus'),(246255,246254,'Dracophilus sp. Juergens 105834','species'),(246256,83429,'Drosanthemum curtophyllum','species'),(246257,3542,'Jacobsenia','genus'),(246258,246257,'Jacobsenia kolbei','species'),(246259,215984,'Monilaria pisiformis','species'),(246260,3542,'Peersia','genus'),(246261,246260,'Peersia macradenia','species'),(246262,3529,'Gisekia sp. Hartmann 31217','species'),(246263,64898,'Hydrogenivirga','genus'),(246264,246263,'Hydrogenivirga caldilitoris','species'),(246265,27515,'Cyphononyx','genus'),(246266,246265,'Cyphononyx dorsalis','species'),(246267,209466,'uncultured Aspergillus','species'),(246268,5117,'environmental samples','no rank'),(246269,246268,'uncultured Valsaceae','species'),(246270,230606,'Wullschlaegelia aphylla','species'),(246271,1203511,'Woodsiaceae','family'),(246272,1386,'Bacillus bogoriensis','species'),(246273,953,'Wolbachia endosymbiont of Cimex lectularius','species'),(246274,200062,'Wanderbiltiana nitida','species'),(246275,131579,'Alagoasa limbatipennis','species'),(246276,497,'Psychrobacter sp. C1','species'),(246277,1663,'Arthrobacter sp. E28','species'),(246278,1827,'Rhodococcus sp. E60','species'),(246279,1386,'Bacillus sp. IBT011','species'),(246280,208294,'Liao ning virus','species'),(246281,182168,'Limopsis tenella','species'),(246282,182168,'Limopsis lillei','species'),(246283,53703,'Proteocephalus sagittus','species'),(246284,27840,'unclassified Mermithidae','no rank'),(246285,246284,'Mermithidae sp. A-AV-2003','species'),(246286,246284,'Mermithidae sp. B-AV-2003','species'),(246287,246284,'Mermithidae sp. C-AV-2003','species'),(246288,46703,'Montipora spongodes','species'),(246289,46703,'Montipora danae','species'),(246290,46703,'Montipora peltiformis','species'),(246291,46703,'Montipora confusa','species'),(246293,46703,'Montipora hispida','species'),(246294,46703,'Montipora cf. hispida','species'),(246295,46703,'Montipora florida','species'),(246296,46703,'Montipora angulata','species'),(246297,46703,'Montipora gaimardi','species'),(246298,46703,'Montipora delicatula','species'),(246299,46703,'Montipora cactus','species'),(246300,46703,'Montipora undata','species'),(246301,46703,'Montipora sp. 1-MVO-2003','species'),(246302,46703,'Montipora turtlensis','species'),(246303,46703,'Montipora sp. 2-MVO-2003','species'),(246304,46703,'Montipora hoffmeisteri','species'),(246305,46703,'Montipora capricornis','species'),(246306,46703,'Montipora stellata','species'),(246307,232245,'Tylomelania bakara','species'),(246308,232245,'Tylomelania carota','species'),(246309,232245,'Tylomelania carbo','species'),(246310,232245,'Tylomelania connectens','species'),(246311,232245,'Tylomelania centaurus','species'),(246312,232245,'Tylomelania scalariopsis','species'),(246313,232245,'Tylomelania sp. PosoA','species'),(246314,232245,'Tylomelania sp. PosoB','species'),(246315,232245,'Tylomelania sp. PosoC','species'),(246316,232245,'Tylomelania sp. PosoD','species'),(246317,232245,'Tylomelania kuli','species'),(246318,232245,'Tylomelania sp. Tomori','species'),(246319,232245,'Tylomelania wolterecki','species'),(246320,232245,'Tylomelania mahalonensis','species'),(246321,232245,'Tylomelania tominangensis','species'),(246322,232245,'Tylomelania abendanoni','species'),(246323,232245,'Tylomelania marwoti','species'),(246324,232245,'Tylomelania kruimeli','species'),(246325,232245,'Tylomelania helmuti','species'),(246326,232245,'Tylomelania masapensis','species'),(246327,232245,'Tylomelania palicolarum','species'),(246328,232245,'Tylomelania matannensis','species'),(246329,232245,'Tylomelania towutensis','species'),(246330,232245,'Tylomelania perconica','species'),(246331,232245,'Tylomelania robusta','species'),(246332,232245,'Tylomelania wallacei','species'),(246333,232245,'Tylomelania towutica','species'),(246334,232245,'Tylomelania zeamais','species'),(246335,232245,'Tylomelania solitaria','species'),(246336,232245,'Tylomelania mahalonica','species'),(246337,218531,'Melanatria','genus'),(246338,246337,'Melanatria fluminea (nomen dubium)','species'),(246339,145879,'Pachychilus nigratus','species'),(246341,6206,'Taenia saginata asiatica','subspecies'),(246343,1239439,'Turkey astrovirus 2','no rank'),(246344,80276,'Boswellia frereana','species'),(246345,80276,'Boswellia neglecta','species'),(246347,43690,'Canarium indicum','species'),(246348,43690,'Canarium littorale','species'),(246349,43690,'Canarium pilosum','species'),(246350,43690,'Canarium vulgare','species'),(246351,43690,'Canarium zeylanicum','species'),(246352,43868,'Commiphora angolensis','species'),(246353,43868,'Commiphora edulis','species'),(246354,43868,'Commiphora eminii','species'),(246355,43868,'Commiphora franciscana','species'),(246356,43868,'Commiphora kua','species'),(246357,43868,'Commiphora rostrata','species'),(246358,43868,'Commiphora schimperi','species'),(246359,43868,'Commiphora ugogensis','species'),(246360,43868,'Commiphora wightii','species'),(246361,174645,'Crepidospermum goudotianum','species'),(246362,174645,'Crepidospermum prancei','species'),(246363,174645,'Crepidospermum rhoifolium','species'),(246364,173691,'Dacryodes buettneri','species'),(246365,173691,'Dacryodes edulis','species'),(246366,173691,'Dacryodes klaineana','species'),(246367,173697,'Protium copal','species'),(246368,173697,'Protium guianense','species'),(246369,173697,'Protium madagascariense','species'),(246370,173686,'Santiria apiculata','species'),(246371,173686,'Santiria griffithii','species'),(246372,4014,'Tetragastris','genus'),(246373,246372,'Tetragastris altissima','species'),(246374,246372,'Tetragastris mucronata','species'),(246375,173697,'Protium pilosum','species'),(246376,173697,'Protium unifoliolatum','species'),(246377,173688,'Trattinnickia cf. burserifolia Hoffman et al. 694','species'),(246378,4012,'Rhus trilobata','species'),(246379,55512,'Pistacia mexicana','species'),(246380,245628,'Leptosiaphos sp. E18','species'),(246381,245628,'Leptosiaphos sp. E52','species'),(246382,245628,'Leptosiaphos sp. E61','species'),(246383,5552,'Trichosporon wieringae','species'),(246385,461281,'Ogataea siamensis','species'),(246386,5475,'Candida krabiensis','species'),(246387,5475,'Candida sithepensis','species'),(246388,96746,'Lygosoma sp. E59','species'),(246389,96746,'Lygosoma sp. E61','species'),(246390,96746,'Lygosoma sp. E66','species'),(246391,97208,'Peromyscus gratus gentilis','subspecies'),(246392,10040,'Peromyscus melanophrys','species'),(246393,85915,'Asteromassaria','genus'),(246394,246393,'Asteromassaria olivaceohirta','species'),(246395,10040,'Peromyscus schmidlyi','species'),(246396,71962,'Omphalotus cf. subilludens TENN59518','species'),(246397,71917,'Rhodocollybia sp. TENN58798','species'),(246398,71917,'Rhodocollybia cf. pandipes TENN59546','species'),(246399,71917,'Rhodocollybia unakensis','species'),(246400,523164,'Xanthopan','genus'),(246401,246400,'Xanthopan morgani','species'),(246402,246401,'Xanthopan morgani praedicta','subspecies'),(246404,109882,'Chytriomyces confervae','species'),(246405,48736,'Ralstonia sp. M1','species'),(246406,37861,'Heterorhabditis downesi','species'),(246407,37861,'Heterorhabditis mexicana','species'),(246408,127010,'Fejervarya vittigera','species'),(246409,936053,'Rhizopus delemar RA 99-880','no rank'),(246410,5501,'Coccidioides immitis RS','no rank'),(246411,109961,'Limnonectes microdiscus','species'),(246412,109961,'Limnonectes leporinus','species'),(246414,109961,'Limnonectes kadarsani','species'),(246415,109961,'Limnonectes parvus','species'),(246416,109961,'Limnonectes cf. magnus BJE-2003','species'),(246417,109961,'Limnonectes woodworthi','species'),(246418,109961,'Limnonectes macrocephalus','species'),(246419,109961,'Limnonectes visayanus','species'),(246420,109961,'Limnonectes sp. I BJE-2003','species'),(246421,109961,'Limnonectes sp. G BJE-2003','species'),(246422,109961,'Limnonectes modestus','species'),(246423,109961,'Limnonectes sp. V BJE-2003','species'),(246424,109961,'Limnonectes sp. D BJE-2003','species'),(246425,109961,'Limnonectes sp. 2 BJE-2003','species'),(246426,109961,'Limnonectes arathooni','species'),(246427,109961,'Limnonectes heinrichi','species'),(246428,109961,'Limnonectes sp. T BJE-2003','species'),(246429,109961,'Limnonectes sp. 1 BJE-2003','species'),(246430,303182,'Gyrandra','genus'),(246431,246430,'Gyrandra pauciflora','species'),(246432,1279,'Staphylococcus equorum','species'),(246433,303182,'Zeltnera','genus'),(246436,9394,'Tupaia longipes','species'),(246437,9394,'Tupaia chinensis','species'),(246438,9394,'Tupaia salatana','species'),(246439,246456,'Bephratelloides','genus'),(246440,246439,'Bephratelloides cubensis','species'),(246441,92426,'Brachymeria lasus','species'),(246442,246443,'Bruchophagus gibbus','species'),(246443,246456,'Bruchophagus','genus'),(246444,246443,'Bruchophagus ononis','species'),(246445,246443,'Bruchophagus sp. DH-2003a','species'),(246446,246443,'Bruchophagus sp. DH-2003b','species'),(246447,75202,'Eurytoma sp. DH-2003b','species'),(246448,75202,'Eurytoma sp. DH-2003c','species'),(246449,75202,'Eurytoma orchidearum','species'),(246450,246456,'Isosomodes','genus'),(246451,246450,'Isosomodes gigantenus','species'),(246452,64156,'Megastigmus dorsalis','species'),(246453,75206,'Monodontomerus','genus'),(246454,246453,'Monodontomerus minor','species'),(246455,171631,'Fusarium foetens','species'),(246456,75200,'Eurytominae','subfamily'),(246457,75200,'Heimbrinae','subfamily'),(246458,75200,'Rileyinae','subfamily'),(246459,246458,'Neorileya','genus'),(246460,246459,'Neorileya meridionalis','species'),(246461,246456,'Phylloxeroxenus','genus'),(246462,246461,'Phylloxeroxenus phylloxerae','species'),(246463,216404,'Plutarchia indefensa','species'),(246464,216404,'Plutarchia sp. DH-2003a','species'),(246465,75233,'Sycophila concinna','species'),(246466,75233,'Sycophila sp. DH-2003a','species'),(246467,246456,'Tenuipetiolus','genus'),(246468,246467,'Tenuipetiolus medicaginis','species'),(246469,246456,'Tetramesa','genus'),(246470,246469,'Tetramesa bambusae','species'),(246471,99696,'Annulatascus biatriisporus','species'),(246473,99699,'Aquaticola ellipsoidea','species'),(246474,99676,'Cyanoannulus','genus'),(246475,246474,'Cyanoannulus petersenii','species'),(246476,42360,'Daldinia sp. F16','species'),(246477,85996,'Hypocreales sp. C1','species'),(246478,5151,'unclassified Ophiostomatales','no rank'),(246479,246478,'Ophiostomatales sp. C6','species'),(246490,37990,'unclassified Xylariaceae','no rank'),(246496,37991,'Xylaria sp. C4','species'),(246497,37991,'Xylaria sp. F1','species'),(246498,37991,'Xylaria sp. F10','species'),(246499,37991,'Xylaria sp. F12','species'),(246500,37991,'Xylaria sp. F14','species'),(246501,37991,'Xylaria sp. F2','species'),(246502,37991,'Xylaria sp. F23','species'),(246503,37991,'Xylaria sp. F3','species'),(246504,37991,'Xylaria sp. F4','species'),(246505,37991,'Xylaria sp. F6','species'),(246506,37991,'Xylaria sp. F8','species'),(246507,246490,'Xylariaceae sp. C8','species'),(246508,246490,'Xylariaceae sp. F13','species'),(246509,246490,'Xylariaceae sp. F7','species'),(246510,246490,'Xylariaceae sp. F9','species'),(246511,127936,'Xylariales sp. F15','species'),(246512,127936,'Xylariales sp. F17','species'),(246513,21571,'Coldenia','genus'),(246514,246513,'Coldenia procumbens','species'),(246515,21571,'Auxemma','genus'),(246516,246515,'Auxemma oncocalyx','species'),(246517,79331,'Cordia alliodora','species'),(246518,79331,'Cordia aspera','species'),(246519,79331,'Cordia bordasii','species'),(246520,79331,'Cordia borinquensis','species'),(246521,79331,'Cordia cochinchinensis','species'),(246522,79331,'Cordia decandra','species'),(246523,79331,'Cordia ecalyculata','species'),(246524,79331,'Cordia elaeagnoides','species'),(246525,79331,'Cordia elliptica','species'),(246526,79331,'Cordia faulknerae','species'),(246527,79331,'Cordia galeottiana','species'),(246528,79331,'Cordia guineensis','species'),(246529,79331,'Cordia iguaguana','species'),(246530,79331,'Cordia mairei','species'),(246531,79331,'Cordia morelosana','species'),(246532,79331,'Cordia panamensis','species'),(246533,79331,'Cordia parvifolia','species'),(246534,79331,'Cordia rufescens','species'),(246535,79331,'Cordia seleriana','species'),(246536,79331,'Cordia sonorae','species'),(246537,79331,'Cordia superba','species'),(246538,79331,'Cordia taguahyensis','species'),(246539,79331,'Cordia varroniifolia','species'),(246540,203757,'Patagonula bahiensis','species'),(246541,222091,'Varronia angustifolia','species'),(246542,222091,'Varronia bonplandii','species'),(246543,79331,'Cordia curassavica','species'),(246544,222091,'Varronia lauta','species'),(246545,222091,'Varronia leucocephala','species'),(246546,222091,'Varronia lima','species'),(246547,222091,'Varronia longipedunculata','species'),(246548,162425,'mitosporic Emericella nidulans','no rank'),(246549,8704,'Vipera ammodytes ruffoi','subspecies'),(246550,118213,'Laudakia stellio brachydactyla','subspecies'),(246551,118213,'Laudakia stellio stellio','subspecies'),(246552,9393,'Dendrogale','genus'),(246553,246552,'Dendrogale melanura','species'),(246554,327969,'Alexandrium sp. CTCC23','species'),(246555,27977,'Nosema sp. C02','species'),(246556,27977,'Nosema sp. C03','species'),(246557,27977,'Nosema sp. C04','species'),(246558,194690,'marine bacterium 13684','species'),(246559,194690,'marine bacterium 13703','species'),(246560,194690,'marine bacterium 13704','species'),(246561,61432,'marine bacterium 13688','species'),(246562,61432,'marine bacterium 13692','species'),(246563,61432,'marine bacterium 13701','species'),(246564,244911,'marine bacterium 13689','species'),(246565,244911,'marine bacterium 13730','species'),(246566,2060,'unclassified Tsukamurella (miscellaneous)','no rank'),(246567,246566,'marine bacterium 13690','species'),(246568,91994,'marine bacterium 13691','species'),(246569,239106,'marine bacterium 13737','species'),(246570,265,'unclassified Paracoccus','no rank'),(246571,246570,'marine bacterium 13733','species'),(246572,194692,'marine bacterium 13732','species'),(246573,37452,'marine bacterium 13731','species'),(246574,286,'Pseudomonas sp. 12M2','species'),(246575,286,'Pseudomonas sp. 12M3','species'),(246576,286,'Pseudomonas sp. 12M5','species'),(246577,12916,'Acidovorax sp. 12M7','species'),(246578,286,'Pseudomonas sp. 12M8','species'),(246579,286,'Pseudomonas sp. 12M9','species'),(246580,286,'Pseudomonas sp. 12M10','species'),(246581,286,'Pseudomonas sp. 12M11','species'),(246582,283,'Comamonas sp. 12M12','species'),(246583,41275,'Brevundimonas sp. 12M14','species'),(246584,286,'Pseudomonas sp. 12M15','species'),(246585,286,'Pseudomonas sp. 12M16','species'),(246586,642,'Aeromonas sp. 12M17','species'),(246587,286,'Pseudomonas sp. 12M18','species'),(246588,286,'Pseudomonas sp. 12M19','species'),(246589,41275,'Brevundimonas sp. 12M20','species'),(246590,33882,'Microbacterium sp. K1','species'),(246591,33882,'Microbacterium sp. K3','species'),(246592,40323,'Stenotrophomonas sp. K5','species'),(246593,1663,'Arthrobacter sp. K8','species'),(246594,40323,'Stenotrophomonas sp. K9','species'),(246595,33882,'Microbacterium sp. K10','species'),(246596,40323,'Stenotrophomonas sp. K12','species'),(246597,357,'Agrobacterium sp. K14','species'),(246598,85630,'Candidatus Phytoplasma rhamni','species'),(246599,1386,'Bacillus sp. EA1','species'),(246600,1386,'Bacillus sp. WF146','species'),(246601,127403,'Liriomyza strigata','species'),(246602,75654,'Duganella violaceinigra','species'),(246603,169133,'Citricoccus alkalitolerans','species'),(246604,137616,'Stemonitis sp. A1K','species'),(246605,137616,'Stemonitis sp. AH1','species'),(246606,137616,'Stemonitis aff. flavogenita B1/2','species'),(246607,137616,'Stemonitis sp. BuP','species'),(246608,5792,'Didymium sp. E2/8','species'),(246609,5792,'Didymium sp. E3P','species'),(246610,1218813,'Physaridae sp. G1a','species'),(246611,5792,'Didymium sp. Hpl','species'),(246612,1218813,'Physaridae sp. W2i','species'),(246613,33882,'Microbacterium halotolerans','species'),(246614,152386,'Brevipalpus obovatus','species'),(246615,1883,'Streptomyces halotolerans','species'),(246616,32262,'Eutetranychus','genus'),(246617,246616,'Eutetranychus banksi','species'),(246618,1678,'Bifidobacterium thermacidophilum','species'),(246619,246515,'Auxemma sp. Quintona et al. 604','species'),(246620,160711,'Dermatolepis inermis','species'),(246622,160541,'Alphestes afer','species'),(246623,160711,'Dermatolepis striolata','species'),(246624,195074,'Blennius sp. BG-2003','species'),(246625,39340,'Meoma ventricosa ventricosa','subspecies'),(246626,39340,'Meoma ventricosa grandis','subspecies'),(246627,37467,'Pisolithus sp. 10','species'),(246628,34453,'Hebeloma malenconii','species'),(246629,34453,'Hebeloma marginatulum','species'),(246630,34453,'Hebeloma aff. nigellum IB 90/79','species'),(246631,34453,'Hebeloma monticola','species'),(246632,34453,'Hebeloma nigellum','species'),(246633,34453,'Hebeloma oculatum','species'),(246634,34453,'Hebeloma pallidoluctuosum','species'),(246635,34453,'Hebeloma stenocystis','species'),(246636,34453,'Hebeloma subconcolor','species'),(246637,34453,'Hebeloma subsaponaceum','species'),(246638,34453,'Hebeloma testaceum','species'),(246639,34453,'Hebeloma vaccinum','species'),(246640,34453,'Hebeloma versipelle','species'),(246641,34453,'Hebeloma vinosophyllum','species'),(246642,34453,'Hebeloma sp. GLM 42697','species'),(246643,34453,'Hebeloma sp. GLM 42698','species'),(246644,34453,'Hebeloma sp. GLM 42699','species'),(246645,34453,'Hebeloma sp. GLM 42708','species'),(246646,34453,'Hebeloma sp. GLM 42710','species'),(246647,34453,'Hebeloma sp. GLM 42711','species'),(246648,34453,'Hebeloma sp. GLM 43488','species'),(246649,34453,'Hebeloma sp. GLM 43503','species'),(246650,34453,'Hebeloma sp. GLM 43504','species'),(246651,34453,'Hebeloma sp. GLM 44136','species'),(246652,34453,'Hebeloma sp. GLM 46325','species'),(246653,246656,'Hebeloma helodes f. amoenolens','forma'),(246654,91671,'Hebeloma helodes var. capitata','varietas'),(246655,36063,'Hebeloma mesophaeum var. crassipes','varietas'),(246656,91671,'Hebeloma helodes var. helodes','varietas'),(246658,94594,'Trichosteleum cuspidatum','species'),(246659,94588,'Acroporium aciphyllum','species'),(246660,94588,'Acroporium brevipes','species'),(246661,94588,'Acroporium joannis-winkleri','species'),(246662,94588,'Acroporium lamprophyllum','species'),(246663,94588,'Acroporium procerum','species'),(246664,94588,'Acroporium rigens','species'),(246665,94588,'Acroporium rufum','species'),(246666,94588,'Acroporium strepsiphyllum','species'),(246667,404319,'Isocladiella','genus'),(246668,246667,'Isocladiella surcularis','species'),(246669,13799,'Macrohymenium','genus'),(246670,246669,'Macrohymenium muelleri','species'),(246671,13799,'Piloecium','genus'),(246672,246671,'Piloecium pseudorufescens','species'),(246673,13799,'Papillidiopsis','genus'),(246674,246673,'Papillidiopsis bruchii','species'),(246675,404319,'Pterogonidium','genus'),(246676,246675,'Pterogonidium pulchellum','species'),(246677,94592,'Taxithelium nepalense','species'),(246678,94594,'Trichosteleum singapurense','species'),(246679,142995,'Trismegistia rigida','species'),(246680,53009,'Vesicularia','genus'),(246681,246680,'Vesicularia reticulata','species'),(246682,13799,'Warburgiella','genus'),(246683,246682,'Warburgiella leptocarpa','species'),(246684,98947,'Wijkia tanytricha','species'),(246685,13799,'Radulina','genus'),(246686,246685,'Radulina hamata','species'),(246689,82383,'Matisia ochrocalyx','species'),(246690,82447,'Trochetiopsis ebenus','species'),(246691,82413,'Mortoniodendron guatemalense','species'),(246692,238079,'Chiangiodendron','genus'),(246693,246692,'Chiangiodendron mexicanum','species'),(246694,13228,'Potamogeton alpinus','species'),(246695,13228,'Potamogeton fryeri','species'),(246696,13228,'Potamogeton dentatus','species'),(246697,13228,'Potamogeton malaianus','species'),(246698,13228,'Potamogeton oxyphyllus','species'),(246699,13228,'Potamogeton obtusifolius','species'),(246700,13228,'Potamogeton cristatus','species'),(246702,13228,'Potamogeton pusillus','species'),(246703,13228,'Potamogeton maackianus','species'),(246704,13228,'Potamogeton praelongus','species'),(246705,13228,'Potamogeton octandrus','species'),(246706,16362,'Stuckenia','genus'),(246708,49188,'Aconitum bartlettii','species'),(246709,49188,'Aconitum chiisanense','species'),(246710,49188,'Aconitum hakusanense','species'),(246711,49188,'Aconitum napiforme','species'),(246712,49188,'Aconitum yezoense','species'),(246713,49188,'Aconitum zeravschanicum','species'),(246714,11520,'Influenza B virus (B/Yamagata/K198/2001)','no rank'),(246715,11520,'Influenza B virus (B/Yamagata/K246/2001)','no rank'),(246716,11520,'Influenza B virus (B/Yamagata/K298/2001)','no rank'),(246717,11520,'Influenza B virus (B/Yamagata/K354/2001)','no rank'),(246718,11520,'Influenza B virus (B/Yamagata/K411/2001)','no rank'),(246719,11520,'Influenza B virus (B/Yamagata/K513/2001)','no rank'),(246722,740977,'Mixotricha','genus'),(246723,246722,'Mixotricha paradoxa','species'),(246725,740977,'Deltotrichonympha','genus'),(246726,246725,'Deltotrichonympha nana','species'),(246727,246725,'Deltotrichonympha operculata','species'),(246728,2955,'Gymnodinium falcatum','species'),(246729,130139,'Mammillaria backebergiana','species'),(246730,130139,'Mammillaria wiesingeri','species'),(246731,130139,'Mammillaria camptotricha','species'),(246732,130139,'Mammillaria carnea','species'),(246733,130139,'Mammillaria conspicua','species'),(246734,130139,'Mammillaria centralifera','species'),(246735,130139,'Mammillaria deherdtiana','species'),(246736,130139,'Mammillaria lloydii','species'),(246737,130139,'Mammillaria gigantea','species'),(246738,130139,'Mammillaria elongata','species'),(246739,130139,'Mammillaria mazatlanensis','species'),(246740,130139,'Mammillaria melanocentra','species'),(246741,130139,'Mammillaria multiceps','species'),(246742,130139,'Mammillaria pectinifera','species'),(246743,130139,'Mammillaria rettigiana','species'),(246744,130139,'Mammillaria viperina','species'),(246745,3545,'Lithops karasmontana','species'),(246746,183648,'Echinopsis schieliana','species'),(246747,246746,'Echinopsis schieliana subsp. leptacantha','subspecies'),(246748,188832,'Lampranthus roseus','species'),(246749,245457,'Orthostichidium involutifolium','species'),(246751,442638,'Chondrostoma sp. BA764','species'),(246752,98290,'Astarte borealis','species'),(246753,45778,'Dengue virus vector p4(Delta30)','species'),(246754,40129,'Donax semiestriatus','species'),(246755,40129,'Donax vittatus','species'),(246760,773,'Bartonella sp. MZ-rn1','species'),(246761,773,'Bartonella sp. AN-nh1','species'),(246762,773,'Bartonella sp. AN-nh2','species'),(246763,773,'Bartonella sp. AN-nh3','species'),(246764,773,'Bartonella sp. AN-tr1','species'),(246765,773,'Bartonella sp. AN-tr2','species'),(246766,773,'Bartonella sp. AN-io2','species'),(246767,773,'Bartonella sp. AN-tr103','species'),(246768,773,'Bartonella sp. RP-tr109','species'),(246769,773,'Bartonella sp. RP-io111','species'),(246770,773,'Bartonella sp. RP-io114','species'),(246771,773,'Bartonella sp. MN-tr1','species'),(246772,773,'Bartonella sp. MN-so1','species'),(246773,773,'Bartonella sp. MN-ko1','species'),(246774,773,'Bartonella sp. MN-tr4','species'),(246775,773,'Bartonella sp. MN-ga6','species'),(246776,773,'Bartonella sp. MN-ga18','species'),(246777,773,'Bartonella sp. MN-ga8','species'),(246778,773,'Bartonella sp. TL-sv1','species'),(246779,773,'Bartonella sp. TL-sv4','species'),(246780,773,'Bartonella sp. TL-sv6','species'),(246781,773,'Bartonella sp. SC-tr1','species'),(246782,773,'Bartonella sp. TL-sv2','species'),(246783,773,'Bartonella sp. TL-sv3','species'),(246784,773,'Bartonella sp. TL-sv7','species'),(246785,773,'Bartonella sp. TL-sv9','species'),(246786,1386,'Bacillus indicus','species'),(246787,816,'Bacteroides cellulosilyticus','species'),(246788,816,'Bacteroides sp. 35AE31','species'),(246789,816,'Bacteroides sp. 35AE37','species'),(246790,816,'Bacteroides sp. 35BE34','species'),(246791,816,'Bacteroides sp. 35BE35','species'),(246792,816,'Bacteroides sp. 31SF15','species'),(246793,816,'Bacteroides sp. 31SF18','species'),(246794,58050,'Moritella sp. 5710','species'),(246795,1177,'Nostoc cycadae','species'),(246796,84567,'Pedobacter himalayensis','species'),(246797,551,'environmental samples','no rank'),(246798,246797,'uncultured Erwinia sp.','species'),(246799,75202,'Eurytoma verticillata','species'),(246800,75233,'Sycophila variegata','species'),(246801,75233,'Sycophila taprobanica','species'),(246802,246443,'Bruchophagus sp. DH-2003c','species'),(246803,75202,'Eurytoma sp. DH-2003a','species'),(246804,75202,'Eurytoma manilensis','species'),(246806,246456,'Aiolomorphus','genus'),(246807,246806,'Aiolomorphus rhopaloides','species'),(246808,33431,'Heliconius erato chestertonii','subspecies'),(246809,33431,'Heliconius erato emma','subspecies'),(246810,33431,'Heliconius erato etylus','subspecies'),(246811,33431,'Heliconius erato favorinus','subspecies'),(246812,33431,'Heliconius erato lativitta','subspecies'),(246813,33431,'Heliconius erato notabilis','subspecies'),(246814,27671,'Pipistrellus pygmaeus','species'),(246816,1032380,'Pipistrellus sp. Be_2152','species'),(246817,150080,'Human calicivirus NV/Kristianstad-Pat/2001/SE','no rank'),(246818,150080,'Human calicivirus NV/Kristianstad-Ras/2001/SE','no rank'),(246820,357261,'Toxoneuron nigriceps bracovirus','species'),(246822,1032380,'Pipistrellus sp. Be_2129','species'),(246823,1032380,'Pipistrellus sp. Be_2145','species'),(246825,119167,'Triticum aestivum/Gaeumannomyces graminis mixed EST library','species'),(246826,1386,'Bacillus sp. M4','species'),(246827,3603,'Vitis shuttleworthii','species'),(246828,173697,'Protium altsonii','species'),(246829,173697,'Protium amazonicum','species'),(246830,173697,'Protium glabrescens','species'),(246831,173697,'Protium aracouchini','species'),(246832,173697,'Protium calanense','species'),(246833,173697,'Protium pallidum','species'),(246834,173697,'Protium tenuifolium','species'),(246835,173697,'Protium crassipetalum','species'),(246836,173697,'Protium decandrum','species'),(246837,173697,'Protium divaricatum','species'),(246838,246837,'Protium divaricatum subsp. divaricatum','subspecies'),(246839,246837,'Protium divaricatum subsp. fumarium','subspecies'),(246840,246837,'Protium divaricatum subsp. krukoffii','subspecies'),(246841,173697,'Protium ferrugineum','species'),(246842,173697,'Protium gallosum','species'),(246843,173697,'Protium grandifolium','species'),(246844,173697,'Protium aidanianum','species'),(246845,173697,'Protium guacayanum','species'),(246846,173697,'Protium hebetatum','species'),(246847,173697,'Protium heptaphyllum','species'),(246848,173697,'Protium klugii','species'),(246849,173697,'Protium puncticulatum','species'),(246850,173697,'Protium laxiflorum','species'),(246851,173697,'Protium morii','species'),(246852,173697,'Protium nodulosum','species'),(246853,173697,'Protium urophyllidium','species'),(246854,173697,'Protium opacum','species'),(246855,173697,'Protium paniculatum','species'),(246856,173697,'Protium sagotianum','species'),(246857,173697,'Protium subserratum','species'),(246858,173697,'Protium trifoliolatum','species'),(246859,246372,'Tetragastris panamensis','species'),(246860,119210,'Influenza A virus (A/Gyeongbuk/2/02(H3N2))','no rank'),(246861,641,'Grimontia','genus'),(246862,109204,'Kapsulotaenia','genus'),(246863,246862,'Kapsulotaenia sp. INVE 32840','species'),(246864,246862,'Kapsulotaenia sp. INVE 32842','species'),(246865,100402,'Acanthotaenia cf. shipleyi','species'),(246866,246862,'Kapsulotaenia sp. INVE 32838','species'),(246867,246862,'Kapsulotaenia sp. INVE 32839','species'),(246868,109198,'Testudotaenia','genus'),(246869,246868,'Testudotaenia cf. testudo','species'),(246871,109200,'Corallobothrium','genus'),(246872,246871,'Corallobothrium solidum','species'),(246873,246874,'Crocinitomix','genus'),(246874,200644,'Cryomorphaceae','family'),(246875,563798,'Algoriphagus','genus'),(246876,246874,'Cryomorpha','genus'),(246877,199901,'Pyrgulopsis sp. B-HPL-2003','species'),(246878,10788,'Canine parvovirus 2','no rank'),(246879,199901,'Pyrgulopsis kolobensis','species'),(246880,199901,'Pyrgulopsis imperialis','species'),(246881,9612,'Canis lupus chanco','subspecies'),(246882,9612,'Canis lupus pallipes','subspecies'),(246883,45778,'Mx-Lox targeting vector','species'),(246884,37991,'Xylaria sp. F19','species'),(246885,37991,'Xylaria sp. F20','species'),(246887,246490,'Xylariaceae sp. F11','species'),(246888,114277,'Rickettsia sp. ARANHA','species'),(246891,3015,'Sargassum berberifolium','species'),(246892,3015,'Sargassum ilicifolium','species'),(246893,246892,'Sargassum ilicifolium var. conduplicatum','varietas'),(246894,3015,'Sargassum sandei','species'),(246895,3015,'Sargassum sp. TML-2003','species'),(246923,446045,'Drosophila cf. serrata MK-2003','species'),(246947,221728,'Neoerysiphe galeopsidis','species'),(246949,73504,'Cladobotryum arthrobotryoides','species'),(246950,73504,'Cladobotryum cubitense','species'),(246951,73504,'Cladobotryum dimorphicum','species'),(246952,73504,'Cladobotryum multiseptatum','species'),(246953,73504,'Cladobotryum odorum','species'),(246954,73504,'Cladobotryum simplex','species'),(246955,5130,'Hypomyces amaurodermatis','species'),(246956,5130,'Hypomyces australbidus','species'),(246957,5130,'Hypomyces khaoyaiensis','species'),(246958,5130,'Hypomyces siamensis','species'),(246959,34453,'Hebeloma pallidum','species'),(246960,34453,'Hebeloma polare','species'),(246961,34453,'Hebeloma populinum','species'),(246962,34453,'Hebeloma psammophilum','species'),(246963,34453,'Hebeloma pumilum','species'),(246964,34453,'Hebeloma remyi','species'),(246965,34453,'Hebeloma repandum','species'),(246966,34453,'Hebeloma saliciphilum','species'),(246967,34453,'Hebeloma senescens','species'),(246969,2263,'Thermococcus sp. AM4','species'),(246970,5130,'Hypomyces sp. CTR 71-163','species'),(246971,5130,'Hypomyces sp. TFC 97-141','species'),(246972,114248,'Tepidomonas sp. HM1','species'),(246973,70662,'Raillietina beveridgei','species'),(246974,70662,'Raillietina dromaius','species'),(246975,70662,'Raillietina chiltoni','species'),(246976,70662,'Raillietina mitchelli','species'),(246977,109333,'Skrjabinia','genus'),(246978,246977,'Skrjabinia cesticillus','species'),(246979,100979,'Chaerilus','genus'),(246980,246979,'Chaerilus sp. VF-2003','species'),(246981,103868,'Anuroctonus','genus'),(246982,246981,'Anuroctonus phaiodactylus','species'),(246983,246981,'Anuroctonus sp. VF-2003','species'),(246984,103868,'Uroctonus','genus'),(246985,33320,'Uroctonites','genus'),(246987,33320,'Serradigitus','genus'),(246988,33320,'Syntropis','genus'),(246989,33320,'Pseudouroctonus','genus'),(246990,33320,'Paravaejovis','genus'),(246991,33320,'Smeringurus','genus'),(246993,3118,'Ulva sp. WTU344782','species'),(246994,6668,'Daphnia peruviana','species'),(246995,6668,'Daphnia gessneri','species'),(246996,6668,'Daphnia menucoensis','species'),(246997,6668,'Daphnia dadayana','species'),(246998,88318,'Paruroctonus boreus','species'),(246999,88318,'Paruroctonus luteolus','species'),(247000,88318,'Paruroctonus silvestrii','species'),(247001,246989,'Pseudouroctonus minimus','species'),(247002,246987,'Serradigitus gertschi','species'),(247003,246987,'Serradigitus minutus','species'),(247004,246987,'Serradigitus subtilimanus','species'),(247005,246987,'Serradigitus torridus','species'),(247006,246991,'Smeringurus mesaensis','species'),(247007,246991,'Smeringurus vachoni','species'),(247008,246991,'Smeringurus aridus','species'),(247009,33321,'Vaejovis eusthenura','species'),(247010,33321,'Vaejovis hirsuticauda','species'),(247011,33321,'Vaejovis punctipalpi','species'),(247012,33321,'Vaejovis puritanus','species'),(247013,33321,'Vaejovis waeringi','species'),(247014,6668,'Daphnia ornithocephala','species'),(247015,1763,'Mycobacterium sp. E1455','species'),(247016,6668,'Daphnia sp. 1 SA-2003','species'),(247017,485699,'Neomunkia','genus'),(247018,247017,'Neomunkia sydowii','species'),(247019,6668,'Daphnia sp. 2 SA-2003','species'),(247020,6668,'Daphnia sp. 3 SA-2003','species'),(247021,4583,'Cenchrus squamulatus','species'),(247022,48073,'Microbulbifer maritimus','species'),(247023,48509,'uncultured crenarchaeote DeepAnt-EC39','species'),(247024,130671,'Siderastrea glynni','species'),(247025,1763,'Mycobacterium sp. M-JY3','species'),(247026,130671,'Siderastrea stellata','species'),(247027,33809,'beta proteobacterium AquaspiA','species'),(247028,33809,'beta proteobacterium AquaspiB','species'),(247029,33809,'beta proteobacterium AquaspiC','species'),(247030,57729,'Embellisia abundans','species'),(247031,57729,'Embellisia annulata','species'),(247032,57729,'Embellisia chlamydospora','species'),(247033,57729,'Embellisia conoidea','species'),(247034,57729,'Embellisia planifunda','species'),(247035,5598,'Alternaria iridicola','species'),(247036,227241,'Arisaema flavum subsp. flavum','subspecies'),(247037,50230,'Arisaema auriculatum','species'),(247038,50230,'Arisaema calcareum','species'),(247039,50230,'Arisaema hunanense','species'),(247040,50230,'Arisaema shimienense','species'),(247041,50230,'Arisaema aff. pingbianense Murata 23-1','species'),(247042,119210,'Influenza A virus (A/Finland/191/1992(H3N2))','no rank'),(247043,119210,'Influenza A virus (A/Finland/190/1992(H3N2))','no rank'),(247044,119210,'Influenza A virus (A/Finland/245/1992(H3N2))','no rank'),(247045,119210,'Influenza A virus (A/Finland/205/1992(H3N2))','no rank'),(247046,119210,'Influenza A virus (A/Finland/321/1993(H3N2))','no rank'),(247047,119210,'Influenza A virus (A/Finland/331/1993(H3N2))','no rank'),(247048,119210,'Influenza A virus (A/Finland/273/1993(H3N2))','no rank'),(247049,119210,'Influenza A virus (A/Finland/270/1993(H3N2))','no rank'),(247050,119210,'Influenza A virus (A/Finland/269/1993(H3N2))','no rank'),(247051,119210,'Influenza A virus (A/Finland/250/1993(H3N2))','no rank'),(247052,119210,'Influenza A virus (A/Finland/364/1995(H3N2))','no rank'),(247053,3493,'Ficus subtrinervia','species'),(247059,119210,'Influenza A virus (A/Finland/206/1992(H3N2))','no rank'),(247060,119210,'Influenza A virus (A/Finland/231/1992(H3N2))','no rank'),(247061,119210,'Influenza A virus (A/Finland/219/1992(H3N2))','no rank'),(247062,119210,'Influenza A virus (A/Finland/232/1992(H3N2))','no rank'),(247063,119210,'Influenza A virus (A/Finland/208/1992(H3N2))','no rank'),(247065,119210,'Influenza A virus (A/Finland/215/1992(H3N2))','no rank'),(247066,119210,'Influenza A virus (A/Finland/189/1992(H3N2))','no rank'),(247071,129991,'Dolichoris subtrinervianae','species'),(247072,53246,'Pseudoalteromonas sp. M-1','species'),(247073,1827,'Rhodococcus sp. C208','species'),(247074,93201,'Cicindela lusitanica','species'),(247075,93201,'Cicindela hybrida','species'),(247076,8703,'Vipera kaznakovi','species'),(247077,8703,'Vipera barani','species'),(247079,173688,'Trattinnickia glaziovii','species'),(247080,456491,'Ralstonia phage p12J','species'),(247082,58603,'Hemideina femorata','species'),(247083,1763,'Mycobacterium sp. E498','species'),(247085,161696,'Megophrys','genus'),(247086,247085,'Megophrys sp. SIH-2003','species'),(247087,1331520,'Kumara disticha','species'),(247088,210969,'Haworthia cymbiformis var. obtusa','varietas'),(247089,25645,'Haworthia cooperi','species'),(247090,247089,'Haworthia cooperi var. cooperi','varietas'),(247091,191479,'Pipa parva','species'),(247092,25645,'Haworthia mirabilis','species'),(247093,247092,'Haworthia mirabilis var. triebneriana','varietas'),(247094,8361,'Hymenochirus boettgeri','species'),(247095,25645,'Haworthia cf. truncata var. maughanii JT-2003','species'),(247096,210969,'Haworthia cymbiformis var. cymbiformis','varietas'),(247097,25645,'Haworthia resendeana','species'),(247098,25645,'Haworthia gracilis','species'),(247099,247098,'Haworthia gracilis var. gracilis','varietas'),(247100,25645,'Haworthia maraisii','species'),(247101,247100,'Haworthia maraisii var. notabilis','varietas'),(247103,49716,'Gasteria bicolor','species'),(247104,247103,'Gasteria bicolor var. bicolor','varietas'),(247105,49716,'Gasteria acinacifolia','species'),(247106,232734,'Haworthia coarctata var. tenuis','varietas'),(247107,25645,'Haworthia fasciata','species'),(247108,247107,'Haworthia fasciata f. fasciata','forma'),(247109,232734,'Haworthia coarctata var. coarctata','varietas'),(247110,247109,'Haworthia coarctata f. greenii','forma'),(247111,403238,'Mantidactylus sp. SIH-2003','species'),(247113,25645,'Haworthia reinwardtii','species'),(247114,247113,'Haworthia reinwardtii var. reinwardtii','varietas'),(247115,247114,'Haworthia reinwardtii f. reinwardtii','forma'),(247116,25645,'Haworthia limifolia','species'),(247117,247116,'Haworthia limifolia var. stolonifera','varietas'),(247118,25645,'Haworthia glauca','species'),(247120,210971,'Haworthia glauca f. armstrongii','forma'),(247121,49699,'Astroloba spiralis','species'),(247122,25641,'Aloe suprafoliata','species'),(247123,117812,'Aloe somaliensis var. somaliensis','varietas'),(247124,25641,'Aloe humilis','species'),(247126,5507,'Fusarium oxysporum f. sp. vanillae','no rank'),(247127,25641,'Aloe capitata','species'),(247128,25641,'Aloe gneissicola','species'),(247129,25641,'Aloe compressa','species'),(247130,247129,'Aloe compressa var. compressa','varietas'),(247131,25641,'Aloe lavranosii','species'),(247132,25641,'Aloe niebuhriana','species'),(247135,210942,'Aloe lineata var. lineata','varietas'),(247136,210939,'Aloe conifera var. conifera','varietas'),(247137,134544,'Leptocheirus','genus'),(247138,247137,'Leptocheirus plumulosus','species'),(247139,12965,'Bathymodiolus sp. FG-2003','species'),(247140,5320,'Pleurotus fuscosquamulosus','species'),(247141,40144,'Tricholoma mongolicum','species'),(247142,58603,'Hemideina ricta','species'),(247143,88746,'Pleopsidium','genus'),(247144,247143,'Pleopsidium chlorophanum','species'),(247145,39588,'Hyperolius acuticeps','species'),(247146,39588,'Hyperolius mosaicus','species'),(247147,643477,'Hyperolius tuberculatus','species'),(247149,227859,'SARS coronavirus WHU','no rank'),(247150,238904,'Dysteria derouxi','species'),(247151,238898,'Hartmannulidae','family'),(247153,247151,'Hartmannula','genus'),(247154,247153,'Hartmannula derouxi','species'),(247155,662,'Vibrio sp. AX-4','species'),(247156,37329,'Nocardia farcinica IFM 10152','no rank'),(247157,109169,'Desulfofaba fastidiosa','species'),(247158,58543,'Aularches','genus'),(247159,247158,'Aularches miliaris','species'),(247162,49928,'extreme arid zone bacterium HX-IE63','species'),(247163,49928,'extreme arid zone bacterium HX-IE04','species'),(247164,49928,'extreme arid zone bacterium HX-IE03','species'),(247165,49928,'extreme arid zone bacterium HX-IE05','species'),(247166,49928,'extreme arid zone bacterium HX-IE07','species'),(247167,49928,'extreme arid zone bacterium HX-IE09','species'),(247168,49928,'extreme arid zone bacterium HX-IE11','species'),(247169,49928,'extreme arid zone bacterium HX-IE13','species'),(247170,49928,'extreme arid zone bacterium HX-IE19','species'),(247171,49928,'extreme arid zone bacterium HX-IE25','species'),(247172,49928,'extreme arid zone bacterium HX-IE32','species'),(247173,49928,'extreme arid zone bacterium HX-IIF14','species'),(247174,49928,'extreme arid zone bacterium HX-IIF20','species'),(247175,49928,'extreme arid zone bacterium HX-IIF21','species'),(247176,49928,'extreme arid zone bacterium HX-IIF22','species'),(247177,49928,'extreme arid zone bacterium HX-IIF24','species'),(247178,49928,'extreme arid zone bacterium HX-IIF25','species'),(247179,49928,'extreme arid zone bacterium HX-IIF54','species'),(247180,49928,'extreme arid zone bacterium HX-IIF63','species'),(247181,49928,'extreme arid zone bacterium HX-IIF68','species'),(247182,49928,'extreme arid zone bacterium HX-IIF87','species'),(247183,49928,'extreme arid zone bacterium HX-IE35','species'),(247184,49928,'extreme arid zone bacterium HX-IE47','species'),(247185,49928,'extreme arid zone bacterium HX-IE48','species'),(247186,49928,'extreme arid zone bacterium HX-IE74','species'),(247187,49928,'extreme arid zone bacterium HX-IIF01','species'),(247188,49928,'extreme arid zone bacterium HX-IIF02','species'),(247189,49928,'extreme arid zone bacterium HX-IIF04','species'),(247190,49928,'extreme arid zone bacterium HX-IIF06','species'),(247191,49928,'extreme arid zone bacterium HX-IIF08','species'),(247192,49928,'glacial ice bacterium ML-20','species'),(247193,49928,'glacial ice bacterium ML-22','species'),(247194,49928,'glacial ice bacterium ML-24','species'),(247195,49928,'glacial ice bacterium ML-30','species'),(247196,49928,'glacial ice bacterium ML-35','species'),(247197,49928,'glacial ice bacterium ML-45','species'),(247198,49928,'glacial ice bacterium ML-65','species'),(247199,49928,'glacial ice bacterium ML-A12','species'),(247200,49928,'glacial ice bacterium ML-B4','species'),(247201,49928,'glacial ice bacterium ML-B7','species'),(247202,49928,'glacial ice bacterium ML-B10','species'),(247203,49928,'glacial ice bacterium ML-C4','species'),(247204,49928,'glacial ice bacterium ML-C10','species'),(247205,49928,'glacial ice bacterium ML-C11','species'),(247206,49928,'glacial ice bacterium ML-D1','species'),(247207,49928,'glacial ice bacterium ML-D2','species'),(247208,49928,'glacial ice bacterium ML-E2','species'),(247209,49928,'glacial ice bacterium ML-E4','species'),(247210,49928,'glacial ice bacterium ML-E9','species'),(247211,49928,'glacial ice bacterium ML-E11','species'),(247212,49928,'glacial ice bacterium MS-T7-02','species'),(247213,49928,'glacial ice bacterium MS-T10-01','species'),(247214,49928,'glacial ice bacterium MS-T10-02','species'),(247215,49928,'glacial ice bacterium MS-T10-03','species'),(247216,49928,'glacial ice bacterium MS-T10-04','species'),(247217,49928,'glacial ice bacterium MS-T10-05','species'),(247218,49928,'glacial ice bacterium MS-T10-07','species'),(247219,49928,'glacial ice bacterium MS-T1-04','species'),(247220,49928,'glacial ice bacterium MS-T2-02','species'),(247221,49928,'glacial ice bacterium MS-T2-06','species'),(247222,49928,'glacial ice bacterium MS-T2-07','species'),(247223,49928,'glacial ice bacterium MS-T2-09','species'),(247224,49928,'glacial ice bacterium MS-T2-11','species'),(247225,49928,'glacial ice bacterium MS-T3-04','species'),(247226,49928,'glacial ice bacterium MS-T6-04','species'),(247227,49928,'glacial ice bacterium MS-T10-08','species'),(247228,49928,'glacial ice bacterium MS-T10-09','species'),(247229,49928,'glacial ice bacterium MS-T13-02','species'),(247230,49928,'glacial ice bacterium MS-T19-01','species'),(247231,49928,'glacial ice bacterium MS-T23-09','species'),(247232,49928,'glacial ice bacterium MS-T23-13','species'),(247233,49928,'glacial ice bacterium MS-T3-02','species'),(247234,49928,'glacial ice bacterium MS-T13-01','species'),(247235,49928,'glacial ice bacterium MS-T13-03','species'),(247236,49928,'permafrost bacterium DT-ID25','species'),(247237,49928,'permafrost bacterium DT-IE09','species'),(247238,49928,'permafrost bacterium DT-IH11','species'),(247239,49928,'permafrost bacterium DT-IIK14','species'),(247240,49928,'permafrost bacterium DT-IIK15','species'),(247241,49928,'permafrost bacterium DT-IIK26','species'),(247242,49928,'permafrost bacterium DT-IIK29','species'),(247243,49928,'permafrost bacterium DT-IIK30','species'),(247244,49928,'permafrost bacterium DT-IIK32','species'),(247245,49928,'permafrost bacterium DT-IIT23','species'),(247246,49928,'permafrost bacterium DT-IL08','species'),(247247,49928,'permafrost bacterium DT-IO20','species'),(247248,49928,'permafrost bacterium DT-IQ19','species'),(247249,49928,'permafrost bacterium DT-IT19','species'),(247250,49928,'permafrost bacterium DT-IV06','species'),(247251,49928,'permafrost bacterium DT-IV20','species'),(247252,49928,'permafrost bacterium DT-IV23','species'),(247253,49928,'permafrost bacterium DT-IV25','species'),(247254,49928,'permafrost bacterium DT-IX13','species'),(247255,49928,'permafrost bacterium DT-ID02','species'),(247256,49928,'permafrost bacterium DT-IF8','species'),(247257,49928,'permafrost bacterium DT-IIA04','species'),(247258,49928,'permafrost bacterium DT-IIB06','species'),(247259,49928,'permafrost bacterium DT-IIE30','species'),(247260,49928,'permafrost bacterium DT-IIF6','species'),(247261,49928,'permafrost bacterium DT-IIF10','species'),(247262,49928,'permafrost bacterium DT-IIF30','species'),(247263,49928,'permafrost bacterium DT-IIK18','species'),(247264,49928,'permafrost bacterium DT-IIK28','species'),(247265,49928,'permafrost bacterium DT-IV28','species'),(247266,49928,'permafrost bacterium DT-IV29','species'),(247268,337051,'Human papillomavirus type 93','no rank'),(247269,334209,'Human papillomavirus type 96','no rank'),(247270,7059,'Antitrogus','genus'),(247271,247270,'Antitrogus parvulus','species'),(247272,1269,'Micrococcus sp. HL-2003','species'),(247273,44249,'Paenibacillus sp. R-7652','species'),(247274,44249,'Paenibacillus sp. R-7204','species'),(247275,1386,'Bacillus sp. R-6930','species'),(247276,1386,'Bacillus sp. R-6521','species'),(247277,246961,'Hebeloma populinum var. tenuispora','varietas'),(247278,2093,'Candidatus Mycoplasma haematoparvum','species'),(247279,329163,'Chroogloeocystis siderophila 5.2 s.c.1','no rank'),(247280,177301,'Bradycellus lusitanicus','species'),(247281,177301,'Bradycellus sp. EMMN-2003','species'),(247282,41076,'Harpalus aesculanus','species'),(247283,41076,'Harpalus affinis','species'),(247284,41076,'Harpalus anxius','species'),(247285,41076,'Harpalus attenuatus','species'),(247286,41076,'Harpalus contemptus','species'),(247287,41076,'Harpalus decipiens','species'),(247288,41076,'Harpalus dimidiatus','species'),(247289,41076,'Harpalus dispar','species'),(247290,41076,'Harpalus distinguendus','species'),(247291,41076,'Harpalus ebeninus','species'),(247292,41076,'Harpalus honestus','species'),(247293,41076,'Harpalus latus','species'),(247294,41076,'Harpalus microthorax','species'),(247295,41076,'Harpalus pigmaeus','species'),(247296,41076,'Harpalus punctatostriatus','species'),(247297,41076,'Harpalus rubripes','species'),(247298,41076,'Harpalus rufipalpis','species'),(247299,41076,'Harpalus serripes','species'),(247300,41076,'Harpalus wagneri','species'),(247301,177432,'Lecanomerus verticalis','species'),(247302,177461,'Notiobia denisonensis','species'),(247303,177461,'Notiobia iridipennis','species'),(247304,177461,'Notiobia politus','species'),(247305,177461,'Notiobia sp. EMMN-2003','species'),(247306,170311,'Pelmatellus leucopus','species'),(247307,484217,'Pterostichus rhaeticus','species'),(247308,177549,'Stenolophus abdominalis','species'),(247309,177549,'Stenolophus teutonus','species'),(247310,60759,'Crasodactylus','genus'),(247311,247310,'Crasodactylus indicus','species'),(247312,60759,'Hypharpax','genus'),(247313,247312,'Hypharpax peronii','species'),(247314,60759,'Gnathaphanus','genus'),(247315,247314,'Gnathaphanus melbournensis','species'),(247316,247314,'Gnathaphanus philippensis','species'),(247317,247314,'Gnathaphanus pulcher','species'),(247318,247314,'Gnathaphanus sp. EMMN-2003','species'),(247319,60759,'Scybalicus','genus'),(247320,247319,'Scybalicus oblongiusculus','species'),(247321,469,'Acinetobacter sp. BCH290703A','species'),(247322,60759,'Pseudognathaphanus','genus'),(247323,247322,'Pseudognathaphanus sp. EMMN-2003a','species'),(247324,247322,'Pseudognathaphanus sp. EMMN-2003b','species'),(247325,203473,'Sphingobacteriales bacterium 5P-1','species'),(247326,60759,'Acinopus','genus'),(247327,247326,'Acinopus giganteus','species'),(247328,247326,'Acinopus picipes','species'),(247329,1663,'Arthrobacter sp. 4A-3','species'),(247330,48736,'Ralstonia sp. 2P-2','species'),(247331,60759,'Acupalpus','genus'),(247332,247331,'Acupalpus elegans','species'),(247333,265976,'Serinicoccus marinus','species'),(247334,60759,'Afromizonus','genus'),(247335,247334,'Afromizonus sp. EMMN-2003','species'),(247336,60759,'Amblystomus','genus'),(247337,247336,'Amblystomus niger','species'),(247338,247336,'Amblystomus sp. EMMN-2003a','species'),(247339,247336,'Amblystomus sp. EMMN-2003b','species'),(247340,60759,'Anisodactylus','genus'),(247341,247340,'Anisodactylus binotatus','species'),(247342,247340,'Anisodactylus hispanus','species'),(247343,247340,'Anisodactylus virens','species'),(247344,57634,'Oliva mustelina','species'),(247345,60759,'Anthracus','genus'),(247346,247345,'Anthracus consputus','species'),(247347,247345,'Anthracus sp. EMMN-2003a','species'),(247348,247345,'Anthracus sp. EMMN-2003b','species'),(247349,60759,'Athrostictus','genus'),(247350,247349,'Athrostictus sp. EMMN-2003','species'),(247351,60759,'Aulacoryssus','genus'),(247352,247351,'Aulacoryssus vermiculatus','species'),(247353,60759,'Axinotoma','genus'),(247354,247353,'Axinotoma perrieri','species'),(247355,3493,'Ficus fulva','species'),(247356,60759,'Bradybaenus','genus'),(247357,247356,'Bradybaenus opulentus','species'),(247358,60759,'Carterus','genus'),(247359,247358,'Carterus fulvipes','species'),(247360,247358,'Carterus gracilis','species'),(247361,247358,'Carterus rotundicollis','species'),(247362,60759,'Cryptophonus','genus'),(247363,247362,'Cryptophonus schaumii','species'),(247364,165791,'Rhodotorula chungnamensis','species'),(247365,247362,'Cryptophonus tenebrosus','species'),(247366,60759,'Daptus','genus'),(247367,247366,'Daptus vittatus','species'),(247368,60759,'Dicheirotrichus','genus'),(247369,247368,'Dicheirotrichus obsoletus','species'),(247370,60759,'Ditomus','genus'),(247371,247370,'Ditomus tricuspidatus','species'),(247372,60759,'Dixus','genus'),(247373,247372,'Dixus capito','species'),(247374,247372,'Dixus clypeatus','species'),(247375,247372,'Dixus sphaerocephalus','species'),(247376,60759,'Egadroma','genus'),(247377,247376,'Egadroma iridescens','species'),(247379,247376,'Egadroma marginatum','species'),(247380,247376,'Egadroma piceus','species'),(247381,247376,'Egadroma quinquepustulatus','species'),(247382,247376,'Egadroma subrobustus','species'),(247383,60759,'Eocarterus','genus'),(247384,247383,'Eocarterus amicorum','species'),(247385,6668,'Daphnia cheraphila','species'),(247386,6668,'Daphnia prolata','species'),(247387,6668,'Daphnia pileata','species'),(247388,6668,'Daphnia catawba','species'),(247389,6668,'Daphnia neoobtusa','species'),(247390,60759,'Euthenarus','genus'),(247391,247390,'Euthenarus promptus','species'),(247393,61812,'Herichthys minckleyi','species'),(247394,60759,'Hyparpalus','genus'),(247395,247394,'Hyparpalus sp. EMMN-2003','species'),(247396,61812,'Herichthys tamasopoensis','species'),(247397,247394,'Hyparpalus tomentosus','species'),(247398,61812,'Herichthys pantostictus','species'),(247400,63179,'Paraneetroplus bulleri','species'),(247401,61801,'Thorichthys callolepis','species'),(247402,61812,'Herichthys steindachneri','species'),(247403,61812,'Herichthys bartoni','species'),(247405,60759,'Incisophonus','genus'),(247406,247405,'Incisophonus incisus','species'),(247407,61801,'Thorichthys helleri','species'),(247408,60759,'Nesarpalus','genus'),(247409,247408,'Nesarpalus fortunatus','species'),(247410,63179,'Paraneetroplus guttulatus','species'),(247411,8114,'Cichlasoma trimaculatum','species'),(247412,60759,'Odontocarus','genus'),(247413,247412,'Odontocarus cephalotes','species'),(247414,60759,'Ophonus','genus'),(247415,247414,'Ophonus ardosiacus','species'),(247416,247414,'Ophonus azureus','species'),(247417,247414,'Ophonus brevicollis','species'),(247418,247414,'Ophonus gammeli','species'),(247419,247414,'Ophonus longicollis','species'),(247420,247414,'Ophonus opacus','species'),(247421,247414,'Ophonus pumilio','species'),(247422,247414,'Ophonus rotundatus','species'),(247423,247414,'Ophonus sabulicola','species'),(247424,247414,'Ophonus schaubergerianus','species'),(247425,247414,'Ophonus stictus','species'),(247426,247414,'Ophonus subsinuatus','species'),(247427,60759,'Parophonus','genus'),(247428,247427,'Parophonus hespericus','species'),(247429,247427,'Parophonus hispanus','species'),(247430,247427,'Parophonus iberiparcus','species'),(247431,72046,'Hippocampus borboniensis','species'),(247432,60759,'Phorticosomus','genus'),(247433,247432,'Phorticosomus sp. EMMN-2003a','species'),(247434,247432,'Phorticosomus sp. EMMN-2003b','species'),(247435,247432,'Phorticosomus zabroides','species'),(247436,60759,'Piosoma','genus'),(247437,247436,'Piosoma setosum','species'),(247438,7728,'Halocynthia pyriformis','species'),(247439,60759,'Pseudoophonus','genus'),(247440,247439,'Pseudoophonus calceatus','species'),(247441,247439,'Pseudoophonus griseus','species'),(247442,247439,'Pseudoophonus rufipes','species'),(247443,15297,'Agrostis vinealis','species'),(247444,60759,'unclassified Harpalini','no rank'),(247445,247444,'Selenophori sp. EMMN-2003','species'),(247446,60759,'Stenomorphus','genus'),(247447,247446,'Stenomorphus sp. EMMN-2003','species'),(247448,60759,'Selenophorus','genus'),(247449,247448,'Selenophorus sp. EMMN-2003','species'),(247450,60759,'Tschitscherinellus','genus'),(247451,247450,'Tschitscherinellus cordatus','species'),(247452,60754,'Zabrus','genus'),(247453,247452,'Zabrus ambiguus','species'),(247454,60759,'Platymetopus','genus'),(247455,247454,'Platymetopus figuratus','species'),(247456,58050,'Moritella sp. 2-5-10-1','species'),(247457,58050,'Moritella sp. 1-2-8-1','species'),(247458,58050,'Moritella sp. 2-2-2-1','species'),(247459,497,'Psychrobacter sp. 9-2','species'),(247460,53246,'Pseudoalteromonas sp. 1-1-10-2','species'),(247461,40323,'Stenotrophomonas sp. AHL 1','species'),(247462,286,'Pseudomonas sp. AHL 2','species'),(247463,642,'Aeromonas sp. AHL 3','species'),(247464,187,'Aquaspirillum sp. AHL 4','species'),(247465,12916,'Acidovorax sp. AHL 5','species'),(247466,590,'Salmonella sp. AHL 6','species'),(247467,357,'Agrobacterium sp. AHL 7','species'),(247468,106841,'Cryptococcus sp. 3-12','species'),(247469,29278,'Cloning vector pQE-30NAST-attB','species'),(247470,53246,'Pseudoalteromonas sp. 2-3-6-2','species'),(247471,53246,'Pseudoalteromonas sp. 4-1-6-1','species'),(247472,497,'Psychrobacter sp. DY11-4','species'),(247473,1663,'Arthrobacter sp. DY12-2','species'),(247474,2745,'Halomonas sp. DY8-1','species'),(247475,497,'Psychrobacter sp. DY9-2','species'),(247476,189971,'bacterium str. Rauti','species'),(247477,158378,'Ascogregarina barretti','species'),(247478,158378,'Ascogregarina culicis','species'),(247479,177865,'Cheumatopsyche sp. 1 AMB-2003','species'),(247480,150247,'Anoxybacillus caldiproteolyticus','species'),(247481,273135,'Candidatus Cardinium hertigii','species'),(247482,114248,'Tepidimonas aquatica','species'),(247483,48726,'High Plains virus Co96','no rank'),(247484,48726,'High Plains virus TX96','no rank'),(247485,48726,'High Plains virus Ut96','no rank'),(247486,64558,'Aquamonas fontana','species'),(247487,119218,'Influenza A virus (A/equine/Santiago/77(H7N7))','no rank'),(247490,69476,'planctomycete KSU-1','species'),(247491,1883,'Streptomyces sp. \'Khe che\'','species'),(247492,53246,'Pseudoalteromonas sp. AS-11','species'),(247493,157,'Treponema sp. RLUH-1','species'),(247494,3070,'Diacanthos','genus'),(247495,247494,'Diacanthos belenophorus','species'),(247496,75981,'Dictyosphaerium','genus'),(247497,247496,'Dictyosphaerium pulchellum','species'),(247498,75981,'Didymogenes','genus'),(247499,247498,'Didymogenes anomala','species'),(247500,247498,'Didymogenes palatina','species'),(247501,255711,'Parachlorella','genus'),(247502,247501,'Parachlorella beijerinckii','species'),(247503,247496,'Dictyosphaerium sp. Wolf 2000-1','species'),(247504,49928,'symbiont bacterium of Theonella swinhoei','species'),(247505,13796,'Andreaea wilsonii','species'),(247506,111666,'Polytrichadelphus purpureus','species'),(247507,43763,'Sevenband grouper nervous necrosis virus','no rank'),(247508,127011,'Pycnobasidium','genus'),(247509,247508,'Pycnobasidium sp. CBS 176.95','species'),(247510,5475,'Candida sp. BG03-3-25-1-3','species'),(247511,5475,'Candida sp. BG03-3-25-1-5','species'),(247512,187434,'Lagonosticta rara','species'),(247513,187434,'Lagonosticta larvata','species'),(247514,187434,'Lagonosticta rubricata','species'),(247515,187434,'Lagonosticta rhodopareia','species'),(247516,187434,'Lagonosticta virata','species'),(247517,86661,'Bacillus sp. AH 1127','species'),(247518,86661,'Bacillus sp. AH 1131','species'),(247519,86661,'Bacillus sp. AH 1135','species'),(247521,187434,'Lagonosticta senegala','species'),(247522,187434,'Lagonosticta rufopicta','species'),(247523,53246,'Pseudoalteromonas aliena','species'),(247524,187434,'Lagonosticta nitidula','species'),(247525,37611,'Clytospiza','genus'),(247526,247525,'Clytospiza monteiri','species'),(247527,37611,'Pytilia','genus'),(247528,247527,'Pytilia melba','species'),(247529,247527,'Pytilia hypogrammica','species'),(247530,247527,'Pytilia phoenicoptera','species'),(247531,247527,'Pytilia lineata','species'),(247532,247527,'Pytilia afra','species'),(247533,187432,'Hypargos margaritatus','species'),(247534,37611,'Euschistospiza','genus'),(247535,247534,'Euschistospiza dybowskii','species'),(247536,37611,'Uraeginthus','genus'),(247537,247536,'Uraeginthus ianthinogaster','species'),(247538,247536,'Uraeginthus granatina','species'),(247539,187426,'Estrilda paludicola','species'),(247540,3052,'Chlamydomonas sp. CCMP1619','species'),(247541,187426,'Estrilda troglodytes','species'),(247542,187426,'Estrilda melpoda','species'),(247543,187426,'Estrilda rhodopyga','species'),(247544,187426,'Estrilda erythronotos','species'),(247545,6668,'Daphnia sp. 4 SA-2003','species'),(247546,5543,'Trichoderma brevicompactum','species'),(247547,638290,'Ostorhinchus taeniophorus','species'),(247548,638290,'Ostorhinchus cookii','species'),(247551,50673,'Apocleinae','subfamily'),(247552,50679,'Promachus','genus'),(247553,247552,'Promachus bastardii','species'),(247554,247552,'Promachus sp. D033','species'),(247555,50680,'Maira','genus'),(247556,247555,'Maira sp. D034','species'),(247557,50673,'Ommatiinae','subfamily'),(247558,247557,'Ommatius','genus'),(247559,247558,'Ommatius sp. D035','species'),(247560,50682,'Diogmites','genus'),(247561,247560,'Diogmites grossus','species'),(247562,50673,'Stichopogoninae','subfamily'),(247563,247562,'Stichopogon','genus'),(247564,247563,'Stichopogon trifasciatus','species'),(247565,191546,'Ospriocerus','genus'),(247566,247565,'Ospriocerus latipennis','species'),(247567,50679,'Philonicus','genus'),(247568,247567,'Philonicus arizonensis','species'),(247569,192508,'Holopogon currani','species'),(247570,50680,'Smeryngolaphria','genus'),(247571,247570,'Smeryngolaphria sp. D041','species'),(247572,191546,'Obelophorus','genus'),(247573,247572,'Obelophorus landbecki','species'),(247574,50682,'Saropogon','genus'),(247575,247574,'Saropogon fletcheri','species'),(247577,50680,'Laphystia','genus'),(247578,247577,'Laphystia sp. D044','species'),(247579,50680,'Andrenosoma','genus'),(247580,247579,'Andrenosoma fulvicauda','species'),(247581,50680,'Adelodus','genus'),(247582,247581,'Adelodus sp. D046','species'),(247584,468824,'Holcocephala','genus'),(247585,247584,'Holcocephala abdominalis','species'),(247586,191546,'Creolestes','genus'),(247587,247586,'Creolestes nigribarbis','species'),(247588,191546,'Hypenetes','genus'),(247589,247588,'Hypenetes critesi','species'),(247590,50680,'Senobasis','genus'),(247591,247590,'Senobasis corsair','species'),(247592,50681,'Leptogaster','genus'),(247593,247592,'Leptogaster sp. D051','species'),(247594,95068,'Ozodiceromyia costalis','species'),(247596,117085,'Hemipenthes','genus'),(247597,247596,'Hemipenthes jaennickeana','species'),(247598,160270,'Apiocera sp. D054','species'),(247599,50675,'Scenopinus','genus'),(247600,247599,'Scenopinus fenestralis','species'),(247601,219347,'Efferia nemoralis','species'),(247602,50679,'Proctacanthus','genus'),(247603,247602,'Proctacanthus nearno','species'),(247604,50679,'Machimus','genus'),(247605,247604,'Machimus sp. D058','species'),(247606,50683,'Laphria sp. D059','species'),(247607,50681,'Psilonyx','genus'),(247608,247607,'Psilonyx annulatus','species'),(247609,191546,'Stenopogon','genus'),(247610,247609,'Stenopogon martini','species'),(247611,57735,'Isotoma anglicana','species'),(247612,49178,'Lepidocyrtus cyaneus','species'),(247613,187625,'Entomobrya multifasciata','species'),(247614,247617,'Erigone','genus'),(247615,247614,'Erigone atra','species'),(247616,81835,'Linyphiinae','subfamily'),(247617,81835,'Erigoninae','subfamily'),(247619,247614,'Erigone dentipalpis','species'),(247620,59660,'Scarus chameleon','species'),(247621,59660,'Scarus festivus','species'),(247622,59660,'Scarus globiceps','species'),(247623,59660,'Scarus ovifrons','species'),(247624,59660,'Scarus prasiognathos','species'),(247625,59660,'Scarus psittacus','species'),(247626,59660,'Scarus quoyi','species'),(247627,59660,'Scarus rivulatus','species'),(247628,59660,'Scarus rubroviolaceus','species'),(247629,59660,'Scarus schlegeli','species'),(247630,59660,'Scarus sp. Taiwan-ISC-2003','species'),(247631,744996,'marine gamma proteobacterium HTCC2149','species'),(247632,745001,'marine gamma proteobacterium HTCC2089','species'),(247633,744998,'marine gamma proteobacterium HTCC2143','species'),(247634,744996,'marine gamma proteobacterium HTCC2148','species'),(247636,744996,'marine gamma proteobacterium HTCC2223','species'),(247637,744996,'marine gamma proteobacterium HTCC2246','species'),(247638,745004,'marine gamma proteobacterium HTCC2290','species'),(247639,744996,'marine gamma proteobacterium HTCC2080','species'),(247640,745004,'marine gamma proteobacterium HTCC2120','species'),(247641,745004,'marine gamma proteobacterium HTCC2121','species'),(247642,745002,'marine gamma proteobacterium HTCC2151','species'),(247643,745002,'marine gamma proteobacterium HTCC2180','species'),(247644,745002,'marine gamma proteobacterium HTCC2188','species'),(247645,745002,'marine gamma proteobacterium HTCC2178','species'),(247646,13687,'Sphingomonas sp. HB1','species'),(247647,8062,'Merluccius angustimanus','species'),(247648,44249,'Paenibacillus sp. Dex40-8','species'),(247649,44249,'Paenibacillus sp. Dex50-2','species'),(247650,44249,'Paenibacillus sp. Dex70-1B','species'),(247651,44249,'Paenibacillus sp. Dex70-34','species'),(247652,5110,'Claviceps cyperi','species'),(247653,1302426,'Insuetophrynus','genus'),(247654,247653,'Insuetophrynus acarpicus','species'),(247656,232555,'Anopheles crucians C','species'),(247657,232555,'Anopheles crucians D','species'),(247658,232555,'Anopheles crucians E','species'),(247659,223572,'Parauronema virginianum','species'),(247660,187426,'Estrilda quartinia','species'),(247661,187426,'Estrilda melanotis','species'),(247662,37613,'Vidua interjecta','species'),(247663,37613,'Vidua obtusa','species'),(247664,37613,'Vidua orientalis','species'),(247665,9158,'Philetairus','genus'),(247666,247665,'Philetairus socius','species'),(247667,187428,'Euplectes ardens','species'),(247668,187428,'Euplectes hordeaceus','species'),(247669,187434,'Lagonosticta umbrinodorsalis','species'),(247670,247534,'Euschistospiza cinereovinacea','species'),(247671,247536,'Uraeginthus cyanocephalus','species'),(247672,247536,'Uraeginthus angolensis','species'),(247673,247536,'Uraeginthus bengalus','species'),(247674,37611,'Spermophaga','genus'),(247675,247674,'Spermophaga haematina','species'),(247676,13215,'Piper albozonatum','species'),(247677,13215,'Piper appendiculatum','species'),(247678,13215,'Piper basilobatum','species'),(247679,13215,'Piper brachypodon','species'),(247680,13215,'Piper cajambrense','species'),(247681,13215,'Piper capense','species'),(247682,13215,'Piper cararense','species'),(247683,13215,'Piper chuarense','species'),(247684,13215,'Piper cocornanum','species'),(247685,13215,'Piper colligatispicum','species'),(247686,13215,'Piper friedrichsthalii','species'),(247687,13215,'Piper gesnerioides','species'),(247688,13215,'Piper hartwegianum','species'),(247689,13215,'Piper lolot','species'),(247690,13215,'Piper longispicum','species'),(247691,13215,'Piper marequitense','species'),(247692,13215,'Piper marginatum','species'),(247693,13215,'Piper obovatum','species'),(247694,13215,'Piper ottoniifolium','species'),(247695,13215,'Piper pedunculatum','species'),(247696,13215,'Piper perpusillum','species'),(247697,13215,'Piper phytolaccifolium','species'),(247698,13215,'Piper sabaletasanum','species'),(247699,13215,'Piper schuppii','species'),(247700,13215,'Piper sp. 1 MAJ-674','species'),(247701,13215,'Piper subglabribracteatum','species'),(247702,13215,'Piper terryae','species'),(247703,13215,'Piper tomas-albertoi','species'),(247704,13215,'Piper tuberculatum','species'),(247705,13215,'Piper trianae','species'),(247706,13215,'Piper tricuspe','species'),(247707,13215,'Piper umbricola','species'),(247708,13215,'Piper unispicatum','species'),(247709,13215,'Piper villosum','species'),(247710,13215,'Piper yanaconasense','species'),(247711,37611,'Pyrenestes','genus'),(247712,247711,'Pyrenestes ostrinus','species'),(247713,187426,'Estrilda nonnula','species'),(247714,187426,'Estrilda atricapilla','species'),(247715,187426,'Estrilda caerulescens','species'),(247716,187426,'Estrilda perreini','species'),(247717,37611,'Mandingoa','genus'),(247718,247717,'Mandingoa nitidula','species'),(247720,221967,'Cryptospiza shelleyi','species'),(247721,208077,'Nigrita bicolor','species'),(247722,665596,'Auritella','genus'),(247723,71953,'Mallocybe','subgenus'),(247724,37611,'Nesocharis','genus'),(247725,247724,'Nesocharis shelleyi','species'),(247726,37611,'Amadina','genus'),(247727,247726,'Amadina fasciata','species'),(247728,247726,'Amadina erythrocephala','species'),(247729,187412,'Amandava amandava','species'),(247730,187412,'Amandava formosa','species'),(247731,44315,'Erythrura trichroa','species'),(247734,37611,'Neochmia','genus'),(247735,247734,'Neochmia temporalis','species'),(247736,247734,'Neochmia phaeton','species'),(247737,247734,'Neochmia ruficauda','species'),(247738,27911,'Escarpia southwardae','species'),(247739,37611,'Stagonopleura','genus'),(247740,247739,'Stagonopleura guttata','species'),(247741,40586,'Poephila cincta','species'),(247744,37611,'Emblema','genus'),(247745,247744,'Emblema pictum','species'),(247775,59728,'Taeniopygia bichenovii','species'),(247776,114277,'Rickettsia sp. APGEA1','species'),(247777,114277,'Rickettsia sp. APGEA2','species'),(247778,114277,'Rickettsia sp. APGEA3','species'),(247779,114277,'Rickettsia sp. APGEA4','species'),(247780,114277,'Rickettsia sp. APGEA5','species'),(247781,114277,'Rickettsia sp. APGEA6','species'),(247782,114277,'Rickettsia sp. APGEA7','species'),(247783,114277,'Rickettsia sp. APGEA8','species'),(247784,114277,'Rickettsia sp. APGEA9','species'),(247785,114277,'Rickettsia sp. APGEA10','species'),(247786,114277,'Rickettsia sp. APGEA12','species'),(247787,114277,'Rickettsia sp. APGEA13','species'),(247788,114277,'Rickettsia sp. APGEA14','species'),(247789,114277,'Rickettsia sp. APGEA16','species'),(247790,114277,'Rickettsia sp. APGEA18','species'),(247791,114277,'Rickettsia sp. APGEA19','species'),(247792,114277,'Rickettsia sp. APGEA20','species'),(247793,114277,'Rickettsia sp. APGEA22','species'),(247794,114277,'Rickettsia sp. APGEA24','species'),(247795,114277,'Rickettsia sp. APGEA25','species'),(247796,114277,'Rickettsia sp. APGEA27','species'),(247797,114277,'Rickettsia sp. APGEA28','species'),(247798,114277,'Rickettsia sp. APGEA29','species'),(247799,114277,'Rickettsia sp. APGEA30','species'),(247800,114277,'Rickettsia sp. APGEA32','species'),(247801,114277,'Rickettsia sp. APGEA33','species'),(247802,114277,'Rickettsia sp. APGEA34','species'),(247803,114277,'Rickettsia sp. APGEA35','species'),(247804,114277,'Rickettsia sp. APGEA17','species'),(247805,40156,'Lonchura fringilloides','species'),(247806,40156,'Lonchura castaneothorax','species'),(247807,40156,'Lonchura griseicapilla','species'),(247809,37611,'Heteromunia','genus'),(247810,247809,'Heteromunia pectoralis','species'),(247811,40156,'Lonchura cantans','species'),(247812,40156,'Lonchura malabarica','species'),(247813,37611,'Lemuresthes','genus'),(247814,247813,'Lemuresthes nana','species'),(247815,86661,'Bacillus sp. AH 407','species'),(247816,86661,'Bacillus sp. AH 632','species'),(247817,86661,'Bacillus sp. AH 663','species'),(247818,86661,'Bacillus sp. AH 728','species'),(247819,86661,'Bacillus sp. AH 810','species'),(247820,86661,'Bacillus sp. AH 812','species'),(247821,86661,'Bacillus sp. AH 813','species'),(247822,86661,'Bacillus sp. AH 816','species'),(247823,86661,'Bacillus sp. AH 817','species'),(247824,86661,'Bacillus sp. AH 818','species'),(247825,86661,'Bacillus sp. AH 819','species'),(247826,86661,'Bacillus sp. AH 820','species'),(247827,86661,'Bacillus sp. AH 823','species'),(247828,86661,'Bacillus sp. AH 824','species'),(247829,86661,'Bacillus sp. AH 825','species'),(247830,86661,'Bacillus sp. AH 826','species'),(247831,86661,'Bacillus sp. AH 827','species'),(247832,86661,'Bacillus sp. AH 828','species'),(247833,86661,'Bacillus sp. AH 829','species'),(247834,86661,'Bacillus sp. AH 831','species'),(247835,86661,'Bacillus sp. AH 889','species'),(247836,86661,'Bacillus sp. AH 1123','species'),(247837,86661,'Bacillus sp. AH 1129','species'),(247838,86661,'Bacillus sp. AH 1132','species'),(247839,86661,'Bacillus sp. AH 1247','species'),(247840,86661,'Bacillus sp. AH 1270','species'),(247841,86661,'Bacillus sp. AH 1271','species'),(247842,86661,'Bacillus sp. AH 1272','species'),(247843,86661,'Bacillus sp. AH 1273','species'),(247844,86661,'Bacillus sp. AH 267','species'),(247845,86661,'Bacillus sp. AH 403','species'),(247846,86661,'Bacillus sp. AH 408','species'),(247847,86661,'Bacillus sp. AH 519','species'),(247848,86661,'Bacillus sp. AH 536','species'),(247849,86661,'Bacillus sp. AH 542','species'),(247850,86661,'Bacillus sp. AH 546','species'),(247851,86661,'Bacillus sp. AH 547','species'),(247852,86661,'Bacillus sp. AH 553','species'),(247853,86661,'Bacillus sp. AH 572','species'),(247854,86661,'Bacillus sp. AH 607','species'),(247855,86661,'Bacillus sp. AH 614','species'),(247856,86661,'Bacillus sp. AH 627','species'),(247857,86661,'Bacillus sp. AH 641','species'),(247858,86661,'Bacillus sp. AH 645','species'),(247859,86661,'Bacillus sp. AH 650','species'),(247860,86661,'Bacillus sp. AH 664','species'),(247861,86661,'Bacillus sp. AH 675','species'),(247862,86661,'Bacillus sp. AH 676','species'),(247863,86661,'Bacillus sp. AH 681','species'),(247864,86661,'Bacillus sp. AH 685','species'),(247865,86661,'Bacillus sp. AH 716','species'),(247866,86661,'Bacillus sp. AH 718','species'),(247867,86661,'Bacillus sp. AH 721','species'),(247868,86661,'Bacillus sp. AH 726','species'),(247869,86661,'Bacillus sp. AH 727','species'),(247870,86661,'Bacillus sp. AH 811','species'),(247871,86661,'Bacillus sp. AH 830','species'),(247872,86661,'Bacillus sp. AH 1293','species'),(247873,86661,'Bacillus sp. AH 1294','species'),(247874,4275,'Polygala californica','species'),(247875,58885,'Parkinsonia florida','species'),(247876,140914,'Gastrolobium punctatum','species'),(247877,3869,'Lupinus tegeticulatus','species'),(247878,3808,'Acacia greggii','species'),(247879,3808,'Acacia willardiana','species'),(247880,163718,'Dalea','genus'),(247881,247880,'Dalea pulchra','species'),(247882,104319,'Eysenhardtia orthocarpa','species'),(247883,104321,'Marina parryi','species'),(247884,140901,'Bossiaea cordigera','species'),(247885,76392,'Hovea purpurea','species'),(247886,53845,'Caesalpinia andamanica','species'),(247887,53922,'Senna candolleana','species'),(247888,53922,'Senna covesii','species'),(247889,3828,'Crotalaria pumila','species'),(247892,53849,'Campylotropis macrocarpa','species'),(247893,53866,'Desmodium psilocarpum','species'),(247895,20685,'Indigofera sphaerocarpa','species'),(247896,148673,'Calliandra californica','species'),(247899,162809,'Inga punctata','species'),(247900,138058,'Lysiloma watsonii','species'),(247901,148684,'Desmanthus cooleyi','species'),(247902,114498,'Aotus ericoides','species'),(247903,163739,'Ammodendron','genus'),(247904,247903,'Ammodendron bifolium','species'),(247905,53925,'Swartzia flaemingii','species'),(247906,3898,'Trifolium beckwithii','species'),(247907,149638,'Calia arizonica','species'),(247908,38411,'Cladrastis platycarpa','species'),(247909,163739,'Diplotropis','genus'),(247910,247909,'Diplotropis brasiliensis','species'),(247911,247909,'Diplotropis martiusii','species'),(247912,53907,'Ormosia colombiana','species'),(247913,3896,'Sophora nuttalliana','species'),(247915,53909,'Otholobium glandulosum','species'),(247916,163737,'Psoralidium','genus'),(247917,247916,'Psoralidium tenuiflorum','species'),(247918,163737,'Rupertia','genus'),(247919,247918,'Rupertia physodes','species'),(247920,163729,'Anarthrophyllum','genus'),(247921,247920,'Anarthrophyllum desideratum','species'),(247922,3932,'Eucalyptus petiolaris','species'),(247924,13398,'Carex lucorum','species'),(247925,247924,'Carex lucorum var. lucorum','varietas'),(247926,13398,'Carex sp. Rothrock 3011','species'),(247927,13398,'Carex sp. Hyatt 5823','species'),(247928,140800,'Carex communis var. communis','varietas'),(247930,13398,'Carex umbellata','species'),(247931,13398,'Carex geophila','species'),(247932,13398,'Carex novae-angliae','species'),(247933,13398,'Carex serpenticola','species'),(247934,13398,'Carex nigromarginata','species'),(247935,69846,'Carex albicans var. albicans','varietas'),(247936,13398,'Carex deflexa','species'),(247937,247936,'Carex deflexa var. boottii','varietas'),(247938,13398,'Carex floridana','species'),(247939,13398,'Carex inops','species'),(247940,247939,'Carex inops subsp. heliophila','subspecies'),(247941,13398,'Carex brainerdii','species'),(247942,13398,'Carex globosa','species'),(247944,29278,'Cloning vector pUvBBAC','species'),(247945,54073,'Brachypelma angustum','species'),(247946,54073,'Brachypelma vagans','species'),(247947,116127,'Epirrita christyi','species'),(247948,209680,'Eupsophus contulmoensis','species'),(247949,209680,'Eupsophus emiliopugini','species'),(247950,209680,'Eupsophus insularis','species'),(247951,209680,'Eupsophus migueli','species'),(247952,119210,'Influenza A virus (A/Johannesburg/4/03(H3N2))','no rank'),(247953,119210,'Influenza A virus (A/Johannesburg/1/03(H3N2))','no rank'),(247954,119210,'Influenza A virus (A/Johannesburg/10/03(H3N2))','no rank'),(247955,119210,'Influenza A virus (A/Johannesburg/28/03(H3N2))','no rank'),(247956,119210,'Influenza A virus (A/Johannesburg/30/03(H3N2))','no rank'),(247957,119210,'Influenza A virus (A/Johannesburg/50/03(H3N2))','no rank'),(247958,119210,'Influenza A virus (A/Johannesburg/64/03(H3N2))','no rank'),(247959,119210,'Influenza A virus (A/Middleburg/41/03(H3N2))','no rank'),(247960,119210,'Influenza A virus (A/Middleburg/45/03(H3N2))','no rank'),(247961,119210,'Influenza A virus (A/Pretoria/2/03(H3N2))','no rank'),(247962,119210,'Influenza A virus (A/Pretoria/16/03(H3N2))','no rank'),(247963,119210,'Influenza A virus (A/Pretoria/17/03(H3N2))','no rank'),(247964,209680,'Eupsophus nahuelbutensis','species'),(247965,209680,'Eupsophus roseus','species'),(247966,209680,'Eupsophus vertebralis','species'),(247967,613062,'Hylorina','genus'),(247968,247967,'Hylorina sylvatica','species'),(247969,39616,'Aphelocoma insularis','species'),(247970,39616,'Aphelocoma sumichrasti','species'),(247971,33415,'Cyrestinae','subfamily'),(247972,39616,'Aphelocoma woodhouseii','species'),(247973,248078,'Aphelocoma wollweberi potosina','subspecies'),(247974,4418,'Nymphaea gigantea','species'),(247975,54576,'Cyanolyca cucullata','species'),(247976,127325,'Caligo telamonius','species'),(247977,9158,'Aidemosyne','genus'),(247978,247977,'Aidemosyne modesta','species'),(247979,247513,'Lagonosticta larvata nigricollis','subspecies'),(247980,247514,'Lagonosticta rubricata congica','subspecies'),(247981,247514,'Lagonosticta rubricata rubricata','subspecies'),(247982,247515,'Lagonosticta rhodopareia jamesoni','subspecies'),(247983,247521,'Lagonosticta senegala rendalli','subspecies'),(247984,247521,'Lagonosticta senegala rhodopsis','subspecies'),(247985,247528,'Pytilia melba percivali','subspecies'),(247986,247528,'Pytilia melba grotei','subspecies'),(247987,247528,'Pytilia melba citerior','subspecies'),(247988,247660,'Estrilda quartinia kilimensis','subspecies'),(247989,247664,'Vidua orientalis aucupum','subspecies'),(247990,247675,'Spermophaga haematina haematina','subspecies'),(247991,247716,'Estrilda perreini perreini','subspecies'),(247992,247718,'Mandingoa nitidula nitidula','subspecies'),(247993,135438,'Lonchura bicolor bicolor','subspecies'),(247994,2875,'Dictyota koreana','species'),(247995,2876,'Dictyota dichotoma var. linearis','varietas'),(247996,2875,'Dictyota pardalis','species'),(247997,106346,'unclassified Saccostomus','no rank'),(247998,247997,'Saccostomus sp. 50064','species'),(247999,247997,'Saccostomus sp. 50137','species'),(248000,247997,'Saccostomus sp. ZM3','species'),(248001,247997,'Saccostomus sp. ZM15','species'),(248002,247997,'Saccostomus sp. ZM35','species'),(248003,247997,'Saccostomus sp. ZM9','species'),(248004,247997,'Saccostomus sp. 13777','species'),(248005,247997,'Saccostomus sp. 50709','species'),(248006,247997,'Saccostomus sp. 50664','species'),(248007,247997,'Saccostomus sp. 13822','species'),(248008,247997,'Saccostomus sp. 13823','species'),(248009,247997,'Saccostomus sp. 13830','species'),(248010,247997,'Saccostomus sp. 41392','species'),(248011,247997,'Saccostomus sp. 41414','species'),(248012,247997,'Saccostomus sp. 41623','species'),(248013,247997,'Saccostomus sp. 42036','species'),(248014,247997,'Saccostomus sp. 41386','species'),(248015,247997,'Saccostomus sp. 404411','species'),(248016,247997,'Saccostomus sp. TZ502','species'),(248017,159638,'leotiomycete sp. G2-5 IC417','species'),(248018,159638,'leotiomycete sp. G2-5 IC403','species'),(248019,159638,'leotiomycete sp. G2-5 IC395','species'),(248020,159638,'leotiomycete sp. G2-5 R322','species'),(248021,209473,'dothideomycete sp. G6 IC406','species'),(248022,209473,'dothideomycete sp. G11 IC404','species'),(248023,209473,'dothideomycete sp. G14 IC409','species'),(248024,209473,'dothideomycete sp. G14 IC393','species'),(248025,13687,'Sphingomonas sp. EC-K013','species'),(248026,106589,'Cupriavidus pinatubonensis','species'),(248030,48736,'Ralstonia sp. 1259','species'),(248031,48736,'Ralstonia sp. 1265a','species'),(248038,191394,'Mucispirillum','genus'),(248039,248038,'Mucispirillum schaedleri','species'),(248040,1883,'Streptomyces danangensis','species'),(248047,47936,'uncultured marine proteobacterium ANT8C10','species'),(248048,47936,'uncultured marine proteobacterium ANT32C12','species'),(248049,47925,'uncultured marine alpha proteobacterium HOT2C01','species'),(248050,50423,'uncultured marine gamma proteobacterium EB000-45B06','species'),(248051,2875,'Dictyota alternifida','species'),(248052,11592,'Hughes virus','species'),(248053,248052,'Farallon virus','no rank'),(248054,248052,'Raza virus','no rank'),(248055,11592,'Qalyub virus','species'),(248056,248052,'Punta Salinas virus','no rank'),(248057,11592,'Dera Ghazi Khan virus','species'),(248058,248057,'Abu Hammad virus','no rank'),(248059,248057,'Abu Mina virus','no rank'),(248060,248055,'Bandia virus','no rank'),(248061,11592,'Thiafora virus','species'),(248062,248061,'Erve virus','no rank'),(248063,98381,'Notolabrus parilus','species'),(248064,98381,'Notolabrus tetricus','species'),(248065,83879,'Pseudolabrus fuentesi','species'),(248066,35588,'Myxobolus longisporus','species'),(248067,41212,'Cletopsyllidae','family'),(248070,309053,'Cletopsyllidae sp. BMNH 2004.2883-2888','species'),(248071,163735,'Camptosema','genus'),(248078,39616,'Aphelocoma wollweberi','species'),(248080,293273,'Cosmopsarus regius coccidium MS-2003','species'),(248082,163536,'uncultured Leptothrix sp.','species'),(248083,1125,'Microcystis sp. \'Brown\'','species'),(248084,53246,'Pseudoalteromonas sp. TAB 4.2','species'),(248085,237395,'Pachygrontha antennata','species'),(248086,7533,'Henestarinae','subfamily'),(248087,248086,'Henestaris','genus'),(248088,248087,'Henestaris oschanini','species'),(248089,238614,'Pachygronthini','tribe'),(248090,238614,'Teracriini','tribe'),(248091,5529,'Metarhizium sp. 9a','species'),(248092,5073,'Penicillium sp. CH','species'),(248093,5073,'Penicillium sp. 5a','species'),(248094,5073,'Penicillium sp. 8a','species'),(248095,41955,'Amanita magnivelaris','species'),(248098,1130097,'Asterothyrium','genus'),(248099,248098,'Asterothyrium longisporum','species'),(248101,1130097,'Aulaxina','genus'),(248102,248101,'Aulaxina quadrangula','species'),(248103,1130097,'Calenia','genus'),(248104,248103,'Calenia monospora','species'),(248105,248103,'Calenia phyllogena','species'),(248106,1130097,'Echinoplaca','genus'),(248107,248106,'Echinoplaca diffluens','species'),(248108,248106,'Echinoplaca epiphylla','species'),(248109,248106,'Echinoplaca leucotrichoides','species'),(248110,248106,'Echinoplaca lucernifera','species'),(248111,1130097,'Gomphillus','genus'),(248112,248111,'Gomphillus ophiosporus','species'),(248113,1130097,'Gyalectidium','genus'),(248114,248113,'Gyalectidium imperfectum','species'),(248115,1130097,'Gyalideopsis','genus'),(248116,248115,'Gyalideopsis sp. Nelsen 2066a','species'),(248117,1130097,'Tricharia','genus'),(248118,248117,'Tricharia longispora','species'),(248119,35588,'Myxobolus cultus','species'),(248120,147548,'environmental samples','no rank'),(248121,248120,'uncultured Leotiomycetes','species'),(248122,93133,'environmental samples','no rank'),(248123,248122,'uncultured Mycosphaerellaceae','species'),(248124,450306,'uncultured tremellomycete','species'),(248125,227716,'uncultured Eurotiomycetes','species'),(248127,68773,'environmental samples','no rank'),(248129,248127,'uncultured Nidulariales','species'),(248130,5240,'Tulasnella sp. 120','species'),(248131,1883,'Streptomyces chungwhensis','species'),(248132,9881,'Blastocerus','genus'),(248133,248132,'Blastocerus dichotomus','species'),(248134,55119,'Tenualosa','genus'),(248135,248134,'Tenualosa macrura','species'),(248136,13678,'Scomberomorus queenslandicus','species'),(248137,13678,'Scomberomorus munroi','species'),(248138,13678,'Scomberomorus semifasciatus','species'),(248139,186747,'Grammatorcynus','genus'),(248140,248139,'Grammatorcynus bicarinatus','species'),(248141,186748,'Cybiosarda','genus'),(248142,248141,'Cybiosarda elegans','species'),(248146,36291,'Bradornis','genus'),(248147,248146,'Bradornis infuscatus','species'),(248148,187418,'Bubalornis niger','species'),(248149,36291,'Enicurus','genus'),(248150,248149,'Enicurus scouleri','species'),(248151,85070,'Lamprotornis nitens','species'),(248152,248146,'Bradornis mariquensis','species'),(248153,69507,'Muscicapa adusta','species'),(248154,175132,'Prunella atrogularis','species'),(248156,36291,'Rhyacornis','genus'),(248161,248156,'Rhyacornis fuliginosa','species'),(248165,129988,'Blastophaga sp. CB','species'),(248166,129988,'Blastophaga sp. CH','species'),(248167,129988,'Blastophaga sp. CN','species'),(248168,129988,'Blastophaga sp. HB','species'),(248169,129988,'Blastophaga sp. HN','species'),(248170,127320,'Eritina','subtribe'),(248171,127320,'Ragadiina','subtribe'),(248173,42282,'Melanitini','tribe'),(248174,9186,'Turdus chiguanco','species'),(248175,147061,'Turdoides bicolor','species'),(248176,172515,'Acentrella','genus'),(248177,248176,'Acentrella parvula','species'),(248178,50633,'Attenella','genus'),(248179,248178,'Attenella attenuata','species'),(248180,50633,'Dannella','genus'),(248181,248180,'Dannella simplex','species'),(248182,172515,'Diphetor','genus'),(248183,248182,'Diphetor hageni','species'),(248184,241024,'Ephoron','genus'),(248185,248184,'Ephoron album','species'),(248186,172515,'Procloeon','genus'),(248187,248186,'Procloeon pennulatum','species'),(248188,172515,'Pseudocloeon','genus'),(248189,248188,'Pseudocloeon propinquum','species'),(248190,178295,'Stenacron','genus'),(248191,248190,'Stenacron interpunctatum','species'),(248192,219474,'Tricorythodes','genus'),(248193,248192,'Tricorythodes mosegus','species'),(248194,219474,'Vacupernius','genus'),(248195,248194,'Vacupernius packeri','species'),(248196,185818,'Ameletus amador','species'),(248197,185818,'Ameletus bellulus','species'),(248198,185818,'Ameletus browni','species'),(248199,185818,'Ameletus celer','species'),(248200,185818,'Ameletus cooki','species'),(248201,185818,'Ameletus dissitus','species'),(248202,185818,'Ameletus doddsianus','species'),(248203,185818,'Ameletus oregonensis','species'),(248204,185818,'Ameletus pritchardi','species'),(248205,185818,'Ameletus similior','species'),(248206,185818,'Ameletus subnotatus','species'),(248207,185818,'Ameletus suffusus','species'),(248208,185818,'Ameletus tarteri','species'),(248209,185818,'Ameletus validus','species'),(248210,185818,'Ameletus velox','species'),(248211,185818,'Ameletus vernalis','species'),(248212,189838,'Baetis bicaudatus','species'),(248213,189838,'Baetis flavistriga','species'),(248214,189838,'Baetis intercalaris','species'),(248215,189838,'Baetis tricaudatus','species'),(248216,219340,'Baetisca lacustris','species'),(248217,197147,'Caenis latipennis','species'),(248218,197147,'Caenis punctata','species'),(248219,197147,'Caenis youngi','species'),(248220,197149,'Centroptilum alamance','species'),(248221,197149,'Centroptilum triangulifer','species'),(248222,240913,'Drunella doddsi','species'),(248223,240913,'Drunella grandis','species'),(248224,240913,'Drunella walkeri','species'),(248225,185820,'Epeorus deceptivus','species'),(248226,185820,'Epeorus fragilis','species'),(248227,50634,'Ephemerella dorothea','species'),(248228,50634,'Ephemerella subvaria','species'),(248229,248184,'Ephoron leukon','species'),(248230,219546,'Eurylophella aestiva','species'),(248231,219546,'Eurylophella bicoloroides','species'),(248232,219546,'Eurylophella lutulenta','species'),(248233,219546,'Eurylophella macdunnoughi','species'),(248234,219546,'Eurylophella minimella','species'),(248235,219546,'Eurylophella poconoensis','species'),(248236,219546,'Eurylophella temporalis','species'),(248237,226220,'Heptagenia flavescens','species'),(248238,197159,'Hexagenia atrocaudata','species'),(248239,197167,'Leucrocuta hebe','species'),(248240,202397,'Paraleptophlebia debilis','species'),(248241,248186,'Procloeon rubropictum','species'),(248242,248186,'Procloeon viridoculare','species'),(248243,219336,'Siphlonurus alternatus','species'),(248244,178296,'Stenonema mediopunctatum','species'),(248245,178296,'Stenonema modestum','species'),(248246,178296,'Stenonema terminatum','species'),(248247,178296,'Stenonema vicarium','species'),(248248,248192,'Tricorythodes fictus','species'),(248249,248192,'Tricorythodes minutus','species'),(248250,197167,'Leucrocuta maculipennis','species'),(248252,329380,'Enterobacteria phage CEV1','species'),(248254,29087,'Monachus monachus','species'),(248255,98370,'Marteilia sp. Mu_14.8','species'),(248256,98370,'Marteilia sp. Mu_3.4','species'),(248257,98370,'Marteilia sp. Mu_1.13','species'),(248258,98370,'Marteilia sp. Mu_7.20','species'),(248259,98370,'Marteilia sp. Mu_2.12','species'),(248260,98370,'Marteilia sp. Mu_9.1','species'),(248261,98370,'Marteilia sp. Oy_11.3','species'),(248262,98370,'Marteilia sp. Oy_35.7','species'),(248263,98370,'Marteilia sp. Mu_1.3','species'),(248264,98370,'Marteilia sp. Mu_1.11','species'),(248265,98370,'Marteilia sp. Mu_1.10','species'),(248266,98370,'Marteilia sp. Oy_2','species'),(248267,98370,'Marteilia sp. Mu_2.8','species'),(248268,98370,'Marteilia sp. Oy_35.9','species'),(248269,98370,'Marteilia sp. Mu_1.12','species'),(248270,98370,'Marteilia sp. Mu_3.10','species'),(248271,98370,'Marteilia sp. Oy_1.4','species'),(248272,98370,'Marteilia sp. Oy_35.10','species'),(248273,98370,'Marteilia sp. Mu_1.6','species'),(248274,98370,'Marteilia sp. Mu_14.9','species'),(248275,98370,'Marteilia sp. Mu_1.15','species'),(248276,98370,'Marteilia sp. Mu_2.3','species'),(248277,98370,'Marteilia sp. Mu_5.10','species'),(248278,98370,'Marteilia sp. Mu_7.1','species'),(248279,98370,'Marteilia sp. Oy_11.10','species'),(248280,98370,'Marteilia sp. Oy_3.6','species'),(248281,98370,'Marteilia sp. Oy_5.5','species'),(248282,98370,'Marteilia sp. Oy_3.1','species'),(248283,98370,'Marteilia sp. Oy_6.4','species'),(248284,98370,'Marteilia sp. Oy_11.7','species'),(248285,98370,'Marteilia sp. Oy_5.1','species'),(248286,98370,'Marteilia sp. Mu_7.9','species'),(248287,98370,'Marteilia sp. Oy_6.8','species'),(248288,98370,'Marteilia sp. Mu_7.11','species'),(248289,98370,'Marteilia sp. Oy_5.2','species'),(248290,98370,'Marteilia sp. Oy_5.3','species'),(248291,98370,'Marteilia sp. Oy_6.5','species'),(248292,98370,'Marteilia sp. Oy_5.4','species'),(248293,21621,'Heliotropium ballii','species'),(248294,21621,'Heliotropium cupressinum','species'),(248295,21621,'Heliotropium elongatum','species'),(248297,21621,'Heliotropium indicum','species'),(248298,21621,'Heliotropium kurtzii','species'),(248299,21621,'Heliotropium linariifolium','species'),(248300,21621,'Heliotropium pulvinum','species'),(248301,21621,'Heliotropium stenophyllum','species'),(248302,21621,'Heliotropium strigosum','species'),(248303,21621,'Heliotropium taltalense','species'),(248304,244109,'Hilgeria serpylloides','species'),(248305,79403,'Tournefortia rollotii','species'),(248306,79403,'Tournefortia virgata','species'),(248307,85518,'Basileuterus fulvicauda','species'),(248308,3526,'Phytolacca heterotepala','species'),(248309,34740,'Heliconius melpomene thelxiopeia','subspecies'),(248310,34740,'Heliconius melpomene malleti','subspecies'),(248311,34740,'Heliconius melpomene aglaope','subspecies'),(248312,34740,'Heliconius melpomene amaryllis','subspecies'),(248313,34740,'Heliconius melpomene ecuadorensis','subspecies'),(248314,34740,'Heliconius melpomene plesseni','subspecies'),(248315,29465,'Veillonella rodentium','species'),(248316,29465,'Veillonella caviae','species'),(248319,1763,'Mycobacterium sp. PAH2.135','species'),(248320,1131839,'Anastrophyllum','genus'),(248321,248320,'Anastrophyllum michauxii','species'),(248322,209797,'Barbilophozia hatcheri','species'),(248323,1131839,'Crossocalyx','genus'),(248324,248323,'Crossocalyx hellerianus','species'),(248325,1131839,'Gymnocolea','genus'),(248326,248325,'Gymnocolea inflata','species'),(248327,3201,'Hattoriella','genus'),(248328,209812,'Mesoptychia morrisonicola','species'),(248329,1131839,'Isopaches','genus'),(248330,248329,'Isopaches bicrenatus','species'),(248332,3202,'Jungermannia pumila','species'),(248333,209812,'Mesoptychia heterocolpos','species'),(248334,248343,'Schistochilopsis incisa','species'),(248335,984539,'Mylia','genus'),(248336,248335,'Mylia taylorii','species'),(248337,41845,'Obtusifolium','genus'),(248338,248337,'Obtusifolium obtusum','species'),(248339,209805,'Orthocaulis attenuatus','species'),(248340,209805,'Orthocaulis binsteadii','species'),(248341,984551,'Plectocolea','genus'),(248342,389506,'Solenostoma obovatum','species'),(248343,41845,'Schistochilopsis','genus'),(248344,248343,'Schistochilopsis opacifolia','species'),(248345,1131839,'Sphenolobus','genus'),(248346,248345,'Sphenolobus minutus','species'),(248347,248345,'Sphenolobus saxicola','species'),(248348,1131839,'Tetralophozia','genus'),(248349,248348,'Tetralophozia setiformis','species'),(248350,41845,'Tritomaria','genus'),(248351,248350,'Tritomaria exsecta','species'),(248352,248350,'Tritomaria quinquedentata','species'),(248353,41845,'Diplophyllum','genus'),(248354,248353,'Diplophyllum obtusifolium','species'),(248355,248353,'Diplophyllum taxifolium','species'),(248356,41845,'Douinia','genus'),(248357,248356,'Douinia ovata','species'),(248358,41847,'Scapania crassiretis','species'),(248359,41847,'Scapania subalpina','species'),(248360,248341,'Plectocolea vulcanicola','species'),(248361,3497,'Morus indica','species'),(248362,55080,'Brevibacillus sp. B26','species'),(248363,1386,'Bacillus sp. A3-2','species'),(248364,1386,'Bacillus sp. 95','species'),(248365,1386,'Bacillus sp. C425','species'),(248368,4544,'Poa billardierei','species'),(248369,405757,'Jacobaea gallerandiana','species'),(248370,405757,'Jacobaea maroccana','species'),(248371,63742,'Natrialba aibiensis','species'),(248372,279888,'Symbiodinium sp. V31-4','species'),(248373,279888,'Symbiodinium sp. V50-2','species'),(248374,45778,'Yellow H-Pelican YFP transformation vector','species'),(248375,29056,'Ostrinia sp. i110.sp','species'),(248389,3689,'Populus alba x Populus tremuloides','species'),(248390,133374,'Dischisma spicatum','species'),(248391,133324,'Glumicalyx goseloides','species'),(248392,133324,'Glumicalyx montanus','species'),(248393,69065,'Hebenstretia dura','species'),(248394,69065,'Hebenstretia integrifolia','species'),(248395,69065,'Hebenstretia lanceolata','species'),(248396,69065,'Hebenstretia parviflora','species'),(248397,69065,'Hebenstretia repens','species'),(248398,133371,'Microdon dubius','species'),(248399,133371,'Microdon orbicularis','species'),(248400,133371,'Microdon polygaloides','species'),(248401,133345,'Phyllopodium dolomiticum','species'),(248402,133345,'Phyllopodium multifolium','species'),(248403,133347,'Polycarena batteniana','species'),(248404,133347,'Polycarena filiformis','species'),(248405,133347,'Polycarena pubescens','species'),(248406,133349,'Pseudoselago bella','species'),(248407,133349,'Pseudoselago candida','species'),(248408,133349,'Pseudoselago densifolia','species'),(248409,133349,'Pseudoselago gracilis','species'),(248410,133349,'Pseudoselago langebergensis','species'),(248411,133349,'Pseudoselago recurvifolia','species'),(248412,133349,'Pseudoselago spuria','species'),(248413,39254,'Selago alopecuroides','species'),(248414,39254,'Selago aspera','species'),(248415,39254,'Selago atherstonei','species'),(248416,39254,'Selago canescens','species'),(248417,39254,'Selago densiflora','species'),(248418,39254,'Selago dolichonema','species'),(248419,39254,'Selago dolosa','species'),(248420,39254,'Selago flanaganii','species'),(248421,39254,'Selago foliosa','species'),(248422,39254,'Selago fruticosa','species'),(248423,39254,'Selago geniculata','species'),(248424,39254,'Selago gracilis','species'),(248425,39254,'Selago hyssopifolia','species'),(248426,39254,'Selago impedita','species'),(248427,39254,'Selago levynsiae','species'),(248428,39254,'Selago longiflora','species'),(248429,39254,'Selago luxurians','species'),(248430,39254,'Selago myriophylla','species'),(248431,39254,'Selago myrtifolia','species'),(248432,39254,'Selago nachtigalii','species'),(248433,39254,'Selago parvibractea','species'),(248434,39254,'Selago perplexa','species'),(248435,39254,'Selago pulchra','species'),(248436,39254,'Selago saxatilis','species'),(248437,39254,'Selago scabribractea','species'),(248438,39254,'Selago setulosa','species'),(248439,39254,'Selago speciosa','species'),(248440,39254,'Selago spectabilis','species'),(248441,39254,'Selago tenuifolia','species'),(248442,39254,'Selago trauseldii','species'),(248443,39254,'Selago variicalyx','species'),(248444,39254,'Selago venosa','species'),(248445,39254,'Selago villosa','species'),(248446,133361,'Tetraselago wilmsii','species'),(248447,90654,'Zaluzianskya capensis','species'),(248448,90654,'Zaluzianskya gracilis','species'),(248449,90654,'Zaluzianskya villosa','species'),(248450,497,'Psychrobacter psychrophilus','species'),(248451,497,'Psychrobacter vallis','species'),(248452,497,'Psychrobacter aquaticus','species'),(248453,236659,'Apolygus','genus'),(248454,248453,'Apolygus lucorum','species'),(248455,248453,'Apolygus rhamnicola','species'),(248456,248453,'Apolygus spinolae','species'),(248457,30084,'Lygus adspersus','species'),(248458,30084,'Lygus alashanensis','species'),(248459,30084,'Lygus gemellatus','species'),(248460,30084,'Lygus rugulipennis','species'),(248461,29278,'Ribosome display vector pRDV','species'),(248462,29278,'Expression vector pAT222','species'),(248463,29278,'Expression vector pAT223','species'),(248464,29278,'Expression vector pAT224','species'),(248465,29278,'Expression vector pQEMBP','species'),(248466,29278,'Expression vector pAT194','species'),(248467,136182,'Centropages bradyi','species'),(248468,121137,'Pareucalanus','genus'),(248469,248468,'Pareucalanus attenuatus','species'),(248470,207966,'Candacia sp. EG-2003','species'),(248471,207966,'Candacia bipinnata','species'),(248472,121140,'Eucalanus spinifer','species'),(248473,121140,'Eucalanus inermis','species'),(248474,248468,'Pareucalanus langae','species'),(248475,121137,'Subeucalanus','genus'),(248476,201686,'Rhincalanus nasutus','species'),(248477,201686,'Rhincalanus rostrifrons','species'),(248478,248475,'Subeucalanus subcrassus','species'),(248479,248468,'Pareucalanus sewelli','species'),(248481,248468,'Pareucalanus parki','species'),(248483,28557,'Pleospora sp. Fh4','species'),(248484,159075,'Acremonium sp. Dh3','species'),(248485,227859,'SARS coronavirus AS','no rank'),(248486,37452,'endosymbiont of Diaspis echinocacti','species'),(248487,273135,'Cardinium endosymbiont of Aspediotus paranerii','species'),(248488,37452,'endosymbiont of Zigia versicolor','species'),(248489,273135,'Cardinium endosymbiont of Plagiomerus diaspidis','species'),(248490,273135,'Cardinium endosymbiont of Marietta sp.','species'),(248491,273135,'Cardinium endosymbiont of Aphytis sp.','species'),(248492,1754,'Thermoanaerobacter sp. TLO','species'),(248493,9718,'Pusa hispida botnica','subspecies'),(248494,9718,'Pusa hispida ladogensis','subspecies'),(248495,9718,'Pusa hispida saimensis','subspecies'),(248496,349054,'Sulfolobus virus Kamchatka 1','species'),(248497,12429,'Hepatitis X virus','species'),(248498,13305,'Tulipa sylvestris','species'),(248499,48130,'Amorpha apiculata','species'),(248500,247880,'Dalea bicolor','species'),(248501,247880,'Dalea cliffortiana','species'),(248502,247880,'Dalea filiciformis','species'),(248503,247880,'Dalea hospes','species'),(248504,247880,'Dalea lanata','species'),(248505,247880,'Dalea lumholtzii','species'),(248506,247880,'Dalea melantha','species'),(248507,247880,'Dalea mollis','species'),(248508,247880,'Dalea mollissima','species'),(248509,247880,'Dalea neomexicana','species'),(248510,247880,'Dalea pogonathera','species'),(248511,247880,'Dalea purpurea','species'),(248512,247880,'Dalea purpusii','species'),(248513,247880,'Dalea scandens','species'),(248514,247880,'Dalea versicolor','species'),(248515,247880,'Dalea wrightii','species'),(248516,163718,'Errazurizia','genus'),(248517,248516,'Errazurizia benthamii','species'),(248518,248516,'Errazurizia megacarpa','species'),(248519,248516,'Errazurizia rotundata','species'),(248520,104319,'Eysenhardtia texana','species'),(248521,104321,'Marina calycosa','species'),(248522,104321,'Marina maritima','species'),(248523,104321,'Marina scopa','species'),(248524,163718,'Parryella','genus'),(248525,248524,'Parryella filifolia','species'),(248526,163718,'Psorothamnus','genus'),(248527,248526,'Psorothamnus arborescens','species'),(248528,248527,'Psorothamnus arborescens var. minutifolius','varietas'),(248529,248527,'Psorothamnus arborescens var. pubescens','varietas'),(248530,248526,'Psorothamnus emoryi','species'),(248531,248530,'Psorothamnus emoryi var. arenarius','varietas'),(248532,248530,'Psorothamnus emoryi var. emoryi','varietas'),(248533,248526,'Psorothamnus fremontii','species'),(248534,248526,'Psorothamnus kingii','species'),(248535,248526,'Psorothamnus polydenius','species'),(248536,248535,'Psorothamnus polydenius var. jonesii','varietas'),(248537,248535,'Psorothamnus polydenius var. polydenius','varietas'),(248538,248526,'Psorothamnus scoparius','species'),(248539,248526,'Psorothamnus spinosus','species'),(248540,248526,'Psorothamnus thompsoniae','species'),(248542,167233,'chlorobiont of Nephroma arcticum sp. 55 Rikkinen et al. 004001','species'),(248543,167233,'chlorobiont of Nephroma expallidum','species'),(248544,167233,'chlorobiont of Peltigera britannica sp. 56 Rikkinen A16','species'),(248545,528,'Ochrobactrum sp. 8M6','species'),(248546,528,'Ochrobactrum sp. 9M7','species'),(248547,286,'Pseudomonas sp. 11M3','species'),(248548,1386,'Bacillus sp. 9M3','species'),(248549,1386,'Bacillus sp. 8M2','species'),(248551,1817,'Nocardia testacea','species'),(248552,1817,'Nocardia sienata','species'),(248553,135073,'Peptostreptococcus sp. oral clone BP1-1','species'),(248554,135073,'Peptostreptococcus sp. oral clone BP1-18','species'),(248555,135073,'Peptostreptococcus sp. oral clone BP1-22','species'),(248556,135073,'Peptostreptococcus sp. oral clone BP1-50','species'),(248557,135073,'Peptostreptococcus sp. oral clone BP1-59','species'),(248558,135073,'Peptostreptococcus sp. oral clone BP1-72','species'),(248559,135073,'Peptostreptococcus sp. oral clone BP1-73','species'),(248560,135073,'Peptostreptococcus sp. oral clone BP1-84','species'),(248561,84372,'Eubacterium sp. oral clone BP1-2','species'),(248562,84372,'Eubacterium sp. oral clone BP1-3','species'),(248563,84372,'Eubacterium sp. oral clone BP1-11','species'),(248564,84372,'Eubacterium sp. oral clone BP1-20','species'),(248565,84372,'Eubacterium sp. oral clone BP1-24','species'),(248566,84372,'Eubacterium sp. oral clone BP1-26','species'),(248567,84372,'Eubacterium sp. oral clone BP1-27','species'),(248568,84372,'Eubacterium sp. oral clone BP1-31','species'),(248569,84372,'Eubacterium sp. oral clone BP1-32','species'),(248570,84372,'Eubacterium sp. oral clone BP1-34','species'),(248571,84372,'Eubacterium sp. oral clone BP1-41','species'),(248572,84372,'Eubacterium sp. oral clone BP1-47','species'),(248573,84372,'Eubacterium sp. oral clone BP1-57','species'),(248574,84372,'Eubacterium sp. oral clone BP1-69','species'),(248575,84372,'Eubacterium sp. oral clone BP1-61','species'),(248576,84372,'Eubacterium sp. oral clone BP1-62','species'),(248577,84372,'Eubacterium sp. oral clone BP1-75','species'),(248578,84372,'Eubacterium sp. oral clone BP1-77','species'),(248579,84372,'Eubacterium sp. oral clone BP1-82','species'),(248580,84372,'Eubacterium sp. oral clone BP1-89','species'),(248581,84372,'Eubacterium sp. oral clone BP1-93','species'),(248582,84372,'Eubacterium sp. oral clone BP2-88','species'),(248583,84374,'Prevotella sp. oral clone BP1-4','species'),(248584,84374,'Prevotella sp. oral clone BP1-15','species'),(248585,84374,'Prevotella sp. oral clone BP1-16','species'),(248586,84374,'Prevotella sp. oral clone BP1-28','species'),(248587,84374,'Prevotella sp. oral clone BP1-30','species'),(248588,84374,'Prevotella sp. oral clone BP1-52','species'),(248589,84374,'Prevotella sp. oral clone BP1-86','species'),(248590,84374,'Prevotella sp. oral clone BP2-60','species'),(248591,134245,'Porphyromonas sp. oral clone BP1-5','species'),(248592,134245,'Porphyromonas sp. oral clone BP1-25','species'),(248593,134245,'Porphyromonas sp. oral clone BP1-33','species'),(248594,134245,'Porphyromonas sp. oral clone BP1-39','species'),(248595,134245,'Porphyromonas sp. oral clone BP1-45','species'),(248596,134245,'Porphyromonas sp. oral clone BP1-56','species'),(248597,134245,'Porphyromonas sp. oral clone BP1-87','species'),(248598,134245,'Porphyromonas sp. oral clone BP1-90','species'),(248599,134245,'Porphyromonas sp. oral clone BP1-92','species'),(248600,127783,'Fusobacterium sp. oral clone BP1-7','species'),(248601,127783,'Fusobacterium sp. oral clone BP1-9','species'),(248602,127783,'Fusobacterium sp. oral clone BP1-40','species'),(248603,127783,'Fusobacterium sp. oral clone BP1-70','species'),(248604,127783,'Fusobacterium sp. oral clone BP2-1','species'),(248605,127783,'Fusobacterium sp. oral clone BP2-18','species'),(248606,127783,'Fusobacterium sp. oral clone BP2-65','species'),(248607,118747,'environmental samples','no rank'),(248608,248607,'Bulleidia sp. oral clone BP1-10','species'),(248609,248607,'Bulleidia sp. oral clone BP1-35','species'),(248610,83426,'Streptococcus sp. oral clone BP1-12','species'),(248611,83426,'Streptococcus sp. oral clone BP1-17','species'),(248612,83426,'Streptococcus sp. oral clone BP1-21','species'),(248613,83426,'Streptococcus sp. oral clone BP1-23','species'),(248614,83426,'Streptococcus sp. oral clone BP1-29','species'),(248615,83426,'Streptococcus sp. oral clone BP1-38','species'),(248616,83426,'Streptococcus sp. oral clone BP1-46','species'),(248617,83426,'Streptococcus sp. oral clone BP1-49','species'),(248618,83426,'Streptococcus sp. oral clone BP1-53','species'),(248619,83426,'Streptococcus sp. oral clone BP1-55','species'),(248620,83426,'Streptococcus sp. oral clone BP1-63','species'),(248621,83426,'Streptococcus sp. oral clone BP1-64','species'),(248622,83426,'Streptococcus sp. oral clone BP1-66','species'),(248623,83426,'Streptococcus sp. oral clone BP1-68','species'),(248624,83426,'Streptococcus sp. oral clone BP1-76','species'),(248625,83426,'Streptococcus sp. oral clone BP1-78','species'),(248626,83426,'Streptococcus sp. oral clone BP1-79','species'),(248627,83426,'Streptococcus sp. oral clone BP1-80','species'),(248628,83426,'Streptococcus sp. oral clone BP1-91','species'),(248629,83426,'Streptococcus sp. oral clone BP1-94','species'),(248630,83426,'Streptococcus sp. oral clone BP2-2','species'),(248631,83426,'Streptococcus sp. oral clone BP2-3','species'),(248632,83426,'Streptococcus sp. oral clone BP2-5','species'),(248633,83426,'Streptococcus sp. oral clone BP2-6','species'),(248634,83426,'Streptococcus sp. oral clone BP2-8','species'),(248635,83426,'Streptococcus sp. oral clone BP2-11','species'),(248636,83426,'Streptococcus sp. oral clone BP2-14','species'),(248637,83426,'Streptococcus sp. oral clone BP2-23','species'),(248638,83426,'Streptococcus sp. oral clone BP2-25','species'),(248639,83426,'Streptococcus sp. oral clone BP2-26','species'),(248640,83426,'Streptococcus sp. oral clone BP2-27','species'),(248641,83426,'Streptococcus sp. oral clone BP2-33','species'),(248642,83426,'Streptococcus sp. oral clone BP2-34','species'),(248643,83426,'Streptococcus sp. oral clone BP2-35','species'),(248644,83426,'Streptococcus sp. oral clone BP2-36','species'),(248645,83426,'Streptococcus sp. oral clone BP2-37','species'),(248646,83426,'Streptococcus sp. oral clone BP2-39','species'),(248647,83426,'Streptococcus sp. oral clone BP2-41','species'),(248648,83426,'Streptococcus sp. oral clone BP2-44','species'),(248649,83426,'Streptococcus sp. oral clone BP2-45','species'),(248650,83426,'Streptococcus sp. oral clone BP2-53','species'),(248651,83426,'Streptococcus sp. oral clone BP2-54','species'),(248652,83426,'Streptococcus sp. oral clone BP2-55','species'),(248653,83426,'Streptococcus sp. oral clone BP2-56','species'),(248654,83426,'Streptococcus sp. oral clone BP2-57','species'),(248655,83426,'Streptococcus sp. oral clone BP2-58','species'),(248656,83426,'Streptococcus sp. oral clone BP2-59','species'),(248657,83426,'Streptococcus sp. oral clone BP2-61','species'),(248658,83426,'Streptococcus sp. oral clone BP2-62','species'),(248659,83426,'Streptococcus sp. oral clone BP2-63','species'),(248660,83426,'Streptococcus sp. oral clone BP2-64','species'),(248661,83426,'Streptococcus sp. oral clone BP2-67','species'),(248662,83426,'Streptococcus sp. oral clone BP2-68','species'),(248663,83426,'Streptococcus sp. oral clone BP2-71','species'),(248664,83426,'Streptococcus sp. oral clone BP2-73','species'),(248665,83426,'Streptococcus sp. oral clone BP2-75','species'),(248666,83426,'Streptococcus sp. oral clone BP2-78','species'),(248667,83426,'Streptococcus sp. oral clone BP2-80','species'),(248668,83426,'Streptococcus sp. oral clone BP2-83','species'),(248669,83426,'Streptococcus sp. oral clone BP2-84','species'),(248670,83426,'Streptococcus sp. oral clone BP2-90','species'),(248671,83426,'Streptococcus sp. oral clone BP2-92','species'),(248672,83426,'Streptococcus sp. oral clone BP2-93','species'),(248673,83426,'Streptococcus sp. oral clone BP2-94','species'),(248674,83426,'Streptococcus sp. oral clone BP2-95','species'),(248675,83426,'Streptococcus sp. oral clone BP2-96','species'),(248676,86331,'environmental samples','no rank'),(248677,248676,'Mogibacterium sp. oral clone BP1-36','species'),(248678,248676,'Mogibacterium sp. oral clone BP1-95','species'),(248679,248676,'Mogibacterium sp. oral clone BP1-96','species'),(248680,44259,'environmental samples','no rank'),(248681,248680,'Filifactor sp. oral clone BP1-37','species'),(248682,248680,'Filifactor sp. oral clone BP1-51','species'),(248683,248680,'Filifactor sp. oral clone BP1-54','species'),(248684,248680,'Filifactor sp. oral clone BP1-58','species'),(248685,248680,'Filifactor sp. oral clone BP1-67','species'),(248686,248680,'Filifactor sp. oral clone BP1-81','species'),(248687,248680,'Filifactor sp. oral clone BP1-88','species'),(248688,135095,'Veillonella sp. oral clone BP1-85','species'),(248689,135095,'Veillonella sp. oral clone BP2-4','species'),(248690,135095,'Veillonella sp. oral clone BP2-7','species'),(248691,135095,'Veillonella sp. oral clone BP2-12','species'),(248692,135095,'Veillonella sp. oral clone BP2-15','species'),(248693,135095,'Veillonella sp. oral clone BP2-28','species'),(248694,135095,'Veillonella sp. oral clone BP2-30','species'),(248695,135095,'Veillonella sp. oral clone BP2-38','species'),(248696,135095,'Veillonella sp. oral clone BP2-42','species'),(248697,135095,'Veillonella sp. oral clone BP2-47','species'),(248698,135095,'Veillonella sp. oral clone BP2-48','species'),(248699,135095,'Veillonella sp. oral clone BP2-49','species'),(248700,135095,'Veillonella sp. oral clone BP2-66','species'),(248701,135095,'Veillonella sp. oral clone BP2-74','species'),(248702,135095,'Veillonella sp. oral clone BP2-76','species'),(248703,135095,'Veillonella sp. oral clone BP2-85','species'),(248704,135095,'Veillonella sp. oral clone BP2-87','species'),(248705,134229,'Haemophilus sp. oral clone BP2-10','species'),(248706,134229,'Haemophilus sp. oral clone BP2-22','species'),(248707,134229,'Haemophilus sp. oral clone BP2-40','species'),(248708,134229,'Haemophilus sp. oral clone BP2-46','species'),(248709,134229,'Haemophilus sp. oral clone BP2-50','species'),(248710,32207,'environmental samples','no rank'),(248711,248710,'Rothia sp. oral clone BP1-65','species'),(248712,248710,'Rothia sp. oral clone BP1-71','species'),(248713,248710,'Rothia sp. oral clone BP2-13','species'),(248714,135058,'Leptotrichia sp. oral clone BP1-13','species'),(248715,135058,'Leptotrichia sp. oral clone BP2-21','species'),(248716,135058,'Leptotrichia sp. oral clone BP2-24','species'),(248717,135058,'Leptotrichia sp. oral clone BP2-51','species'),(248718,135058,'Leptotrichia sp. oral clone BP2-70','species'),(248719,135058,'Leptotrichia sp. oral clone BP2-81','species'),(248720,135058,'Leptotrichia sp. oral clone BP2-89','species'),(248721,135058,'Leptotrichia sp. oral clone BP2-91','species'),(248722,129685,'Neisseria sp. oral clone BP2-16','species'),(248723,129685,'Neisseria sp. oral clone BP2-72','species'),(248724,129685,'Neisseria sp. oral clone BP2-82','species'),(248725,127783,'Fusobacterium sp. oral clone BP2-79','species'),(248726,127783,'Fusobacterium sp. oral clone BP2-86','species'),(248727,113286,'environmental samples','no rank'),(248728,248727,'Pseudoramibacter sp. oral clone BP1-8','species'),(248729,898,'environmental samples','no rank'),(248730,248729,'Desulfomicrobium sp. oral clone BP1-74','species'),(248731,189703,'Lachnospiraceae oral clone BP1-14','species'),(248732,134209,'Campylobacter sp. oral clone BP1-19','species'),(248733,117563,'environmental samples','no rank'),(248734,248733,'Granulicatella sp. oral clone BP1-83','species'),(248735,89312,'Selenomonas sp. oral clone BP2-20','species'),(248736,134234,'Lautropia sp. oral clone BP2-43','species'),(248737,134213,'Capnocytophaga sp. oral clone BP2-77','species'),(248738,33807,'alpha proteobacterium Shinshu-th1','species'),(248739,374,'Bradyrhizobium sp. Shinshu-th2','species'),(248740,68,'Lysobacter sp. Shinshu-th3','species'),(248742,41891,'Coccomyxa subellipsoidea','species'),(248743,41891,'Coccomyxa rayssiae','species'),(248744,186803,'Marvinbryantia','genus'),(248745,173647,'Antequerinae','subfamily'),(248746,173647,'Cosmopteriginae','no rank'),(248747,173647,'Chrysopeleiinae','no rank'),(248748,248746,'Eteobalea','genus'),(248749,248748,'Eteobalea serratella','species'),(248750,248748,'Eteobalea intermediella','species'),(248751,248475,'Subeucalanus pileatus','species'),(248752,248475,'Subeucalanus subtenuis','species'),(248753,121140,'Eucalanus californicus','species'),(248754,201686,'Rhincalanus cornutus','species'),(248755,248475,'Subeucalanus monachus','species'),(248756,248475,'Subeucalanus sp. EG-2003','species'),(248757,248475,'Subeucalanus crassus','species'),(248758,121140,'Eucalanus elongatus','species'),(248759,248468,'Pareucalanus sp. EG-2003','species'),(248760,163236,'Labidocera jollae','species'),(248761,163236,'Labidocera trispinosa','species'),(248762,13215,'Piper sp. 2 MAJ-689','species'),(248763,36549,'Plasmid pBFp1','species'),(248764,92049,'Macruronus novaezelandiae','species'),(248765,210579,'Mora moro','species'),(248766,34555,'Architeuthis sp. BED-2003','species'),(248767,6443,'Siphonosoma vastum','species'),(248768,210782,'Apionsoma pectinatum','species'),(248769,91378,'Aspidosiphon fischeri','species'),(248770,1177,'Nostoc sp. 113.5','species'),(248771,1177,'Nostoc sp. 119.7.1','species'),(248772,1177,'Nostoc sp. 119.7.2','species'),(248773,75989,'Agalychnis saltator','species'),(248775,47576,'Ansonia sp. PNM/CMNH','species'),(248776,165821,'Callulina','genus'),(248777,248776,'Callulina kreffti','species'),(248778,43458,'Centrolene sp. KU 20801','species'),(248779,30346,'Ceratophrys cornuta','species'),(248780,159186,'Cochranella sp. AGG507','species'),(248781,159186,'Cochranella sp. KU 202796','species'),(248782,490056,'Hyloxalus infraguttatus','species'),(248783,192735,'Cryptobatrachus','genus'),(248784,248783,'Cryptobatrachus sp. JDL14865','species'),(248785,164280,'Dendrophryniscus sp. \'S.Gotte\'','species'),(248786,449102,'Pristimantis chloronotus','species'),(248787,449102,'Pristimantis duellmani','species'),(248788,228651,'Eleutherodactylus sp. KU202623','species'),(248789,449102,'Pristimantis supernatis','species'),(248790,449102,'Pristimantis thymelensis','species'),(248791,449102,'Pristimantis w-nigrum','species'),(248792,8428,'Gastrophryne olivacea','species'),(248793,106344,'Dendromus nyikae','species'),(248794,121588,'Grammomys macmillani','species'),(248795,8419,'Gastrotheca pseustes','species'),(248796,34857,'Hylomyscus denniae','species'),(248797,10066,'Lophiomyinae','subfamily'),(248798,248797,'Lophiomys','genus'),(248799,248798,'Lophiomys imhausi','species'),(248800,192744,'Hyalinobatrachium sp. QCAZ 10801','species'),(248801,356303,'Hypsiboas calcaratus','species'),(248802,356303,'Hypsiboas lanciformis','species'),(248803,374065,'Hyloscirtus pantostictus','species'),(248804,356303,'Hypsiboas pellucens','species'),(248805,356303,'Hypsiboas picturatus','species'),(248806,374065,'Hyloscirtus pacha','species'),(248807,39588,'Hyperolius sp. TNHC 61197','species'),(248808,113379,'Kaloula conjuncta','species'),(248809,8375,'Lepidobatrachus sp. TNHC 62497','species'),(248811,69082,'Niviventer confucianus','species'),(248812,39107,'Phloeomys','genus'),(248813,248812,'Phloeomys cumingi','species'),(248814,189228,'Jacobaea ambigua subsp. ambigua','subspecies'),(248815,189228,'Jacobaea ambigua subsp. nebrodensis','no rank'),(248816,8370,'Litoria arfakiana','species'),(248817,47581,'Melanophryniscus sp. TNHC 62494','species'),(248818,1072004,'Nelsonophryne','genus'),(248819,248818,'Nelsonophryne aequatorialis','species'),(248820,95142,'Nyctimystes kubori','species'),(248821,3465,'Hainania','genus'),(248822,248821,'Hainania trichosperma','species'),(248826,72195,'Meconopsis aculeata','species'),(248827,72195,'Meconopsis bella','species'),(248828,72195,'Meconopsis betonicifolia','species'),(248829,72195,'Meconopsis cambrica','species'),(248830,72195,'Meconopsis chelidonifolia','species'),(248831,72195,'Meconopsis dhwojii','species'),(248832,72195,'Meconopsis discigera','species'),(248833,72195,'Meconopsis forrestii','species'),(248834,72195,'Meconopsis gracilipes','species'),(248835,72195,'Meconopsis grandis','species'),(248836,72195,'Meconopsis henrici','species'),(248837,72195,'Meconopsis horridula','species'),(248838,72195,'Meconopsis impedita','species'),(248839,72195,'Meconopsis integrifolia','species'),(248840,72195,'Meconopsis lancifolia','species'),(248841,72195,'Meconopsis latifolia','species'),(248842,72195,'Meconopsis lyrata','species'),(248843,72195,'Meconopsis napaulensis','species'),(248844,72195,'Meconopsis paniculata','species'),(248845,72195,'Meconopsis primulina','species'),(248846,72195,'Meconopsis punicea','species'),(248847,72195,'Meconopsis quintuplinervia','species'),(248848,72195,'Meconopsis racemosa','species'),(248849,72195,'Meconopsis regia','species'),(248850,72195,'Meconopsis simplicifolia','species'),(248851,72195,'Meconopsis sinuata','species'),(248852,72195,'Meconopsis smithiana','species'),(248853,72195,'Meconopsis speciosa','species'),(248854,72195,'Meconopsis superba','species'),(248855,72195,'Meconopsis taylorii','species'),(248856,72195,'Meconopsis torquata','species'),(248857,1203035,'Cathcartia villosa','species'),(248858,72195,'Meconopsis wumungensis','species'),(248859,3468,'Papaver spicatum','species'),(248860,3463,'Corydalis temulifolia','species'),(248861,72195,'Meconopsis x cookei','species'),(248862,152498,'Osteocephalus taurinus','species'),(248863,72195,'Meconopsis x sheldonii','species'),(248864,36065,'Cantharellus garnierii','species'),(248865,143631,'Phrynomantis sp. TNHC 61077','species'),(248866,611792,'Phrynopus','genus'),(248867,248866,'Phrynopus sp. KU202652','species'),(248868,8392,'Phyllomedusa tomopterna','species'),(248869,613092,'Eupemphix nattereri','species'),(248870,8377,'Physalaemus riograndensis','species'),(248871,58511,'Platymantis sp. JF0131','species'),(248873,1008893,'Hylarana nicobariensis','species'),(248874,27578,'Rhacophorus monticola','species'),(248875,374051,'Scarthyla','genus'),(248876,248875,'Scarthyla ostinodactyla','species'),(248877,192736,'Scinax garbei','species'),(248878,93484,'Telmatobius niger','species'),(248879,93484,'Telmatobius vellardi','species'),(248880,374064,'Trachycephalus','genus'),(248881,248880,'Trachycephalus jordani','species'),(248882,29278,'UAS-less reporter vector YIpMELbeta2','species'),(248883,29278,'UAS-less reporter vector YIpMELbeta','species'),(248884,29278,'UAS-less reporter vector YIpMELalpha','species'),(248885,29278,'UAS-less reporter vector pMELalpha2','species'),(248886,29278,'UAS-less reporter vector pMELbeta2','species'),(248887,29278,'UAS-less reporter vector YIpMELalpha2','species'),(248888,29278,'Expression vector pKM260','species'),(248889,29278,'Expression vector pKM263','species'),(248890,29278,'Expression vector pKM263-1xHMK','species'),(248891,29278,'Expression vector pKM263-2xHMK','species'),(248892,29278,'Expression vector pKM264','species'),(248893,29278,'Expression vector pKM265','species'),(248894,29278,'Expression vector pVTU260','species'),(248895,29278,'Expression vector pVTU263','species'),(248896,29278,'Expression vector pYES260','species'),(248897,29278,'Expression vector pYES263','species'),(248898,82596,'Ectropis','genus'),(248899,248898,'Ectropis obliqua','species'),(248900,31441,'Anatheca','genus'),(248901,248900,'Anatheca montagnei','species'),(248902,33877,'Agromyces ulmi','species'),(248903,44249,'Paenibacillus xylanilyticus','species'),(248905,112040,'Zobellia amurskyensis','species'),(248906,112040,'Zobellia laminariae','species'),(248907,112040,'Zobellia russellii','species'),(248909,40051,'Bluetongue virus 5','no rank'),(248910,40051,'Bluetongue virus 6','no rank'),(248911,40051,'Bluetongue virus 7','no rank'),(248912,40051,'Bluetongue virus 14','no rank'),(248913,40051,'Bluetongue virus 19','no rank'),(248914,40051,'Bluetongue virus 22','no rank'),(248915,40051,'Bluetongue virus 24','no rank'),(248916,58050,'Moritella sp. 760 C','species'),(248917,58050,'Moritella sp. 762 G','species'),(248918,497,'Psychrobacter sp. 763 D','species'),(248919,53246,'Pseudoalteromonas sp. EPR 1','species'),(248920,53246,'Pseudoalteromonas sp. EPR 2','species'),(248921,53246,'Pseudoalteromonas sp. EPR 3','species'),(248922,59753,'Alcanivorax sp. EPR 6','species'),(248923,59753,'Alcanivorax sp. EPR 7','species'),(248924,59753,'Alcanivorax sp. EPR 10','species'),(248925,2745,'Halomonas sp. EPR 11','species'),(248926,286,'Pseudomonas sp. EPR 12','species'),(248927,379,'Rhizobium sp. EPR 13','species'),(248928,978,'Cytophaga sp. EPR 14','species'),(248929,2742,'Marinobacter sp. EPR 15','species'),(248930,2745,'Halomonas sp. EPR 16','species'),(248931,59753,'Alcanivorax sp. EPR 17','species'),(248932,59753,'Alcanivorax sp. EPR 19','species'),(248933,59753,'Alcanivorax sp. EPR 20','species'),(248934,2742,'Marinobacter sp. EPR 21','species'),(248935,1839,'Nocardioides sp. EPR 26 W','species'),(248936,59753,'Alcanivorax sp. EPR 27 W','species'),(248937,1839,'Nocardioides sp. EPR 28 W','species'),(248938,286,'Pseudomonas sp. EPR 29','species'),(248939,286,'Pseudomonas sp. EPR 30','species'),(248940,2742,'Marinobacter sp. EPR 35','species'),(248941,1386,'Bacillus sp. EPR 9','species'),(248942,515177,'Sapovirus Hu/Bristol/1998/UK','no rank'),(248943,1302552,'Adenomera','genus'),(248944,248943,'Adenomera sp. QCAZ3241','species'),(248945,651675,'Nannophryne variegata','species'),(248946,43458,'Centrolene grandisonae','species'),(248947,490056,'Hyloxalus awa','species'),(248948,490056,'Hyloxalus elachyhistus','species'),(248949,44367,'Colostethus fugax','species'),(248950,384907,'Allobates kingsburyi','species'),(248951,92727,'Epipedobates machalilla','species'),(248952,36939,'Echinogammarus','genus'),(248953,248952,'Echinogammarus ischnus','species'),(248954,490056,'Hyloxalus maculosus','species'),(248955,490056,'Hyloxalus nexipus','species'),(248956,490056,'Hyloxalus pulchellus','species'),(248957,30855,'Badis','genus'),(248958,248957,'Badis assamensis','species'),(248959,248957,'Badis badis','species'),(248960,248957,'Badis blosyrus','species'),(248961,490056,'Hyloxalus sauli','species'),(248962,37452,'Bacteroidetes bacterium NAB18','species'),(248964,248957,'Badis corycaeus','species'),(248965,248957,'Badis kanabos','species'),(248966,248957,'Badis khwae','species'),(248967,286,'Pseudomonas sp. NAB2','species'),(248968,547,'Enterobacter sp. NAB3','species'),(248969,547,'Enterobacter sp. NAB3a','species'),(248970,547,'Enterobacter sp. NAB3b','species'),(248972,44249,'Paenibacillus sp. NAB13','species'),(248973,1350,'Enterococcus sp. NAB15','species'),(248974,1827,'Rhodococcus sp. NAB16','species'),(248975,33882,'Microbacterium sp. NAB17','species'),(248976,384907,'Allobates insperatus','species'),(248977,248957,'Badis kyar','species'),(248978,248957,'Badis pyema','species'),(248979,1386,'Bacillus sp. NAB9','species'),(248980,248957,'Badis ruber','species'),(248981,248957,'Badis siamensis','species'),(248982,490056,'Hyloxalus toachi','species'),(248983,490056,'Hyloxalus vertebralis','species'),(248984,248957,'Badis sp. Assam-LR-2003','species'),(248985,44367,'Colostethus sp. QCAZ16490','species'),(248986,44367,'Colostethus sp. QCAZ16511','species'),(248987,44367,'Colostethus sp. QCAZ16504','species'),(248988,44367,'Colostethus sp. QCAZ16503','species'),(248989,44367,'Colostethus sp. QCAZ16609','species'),(248990,43470,'Dendrobates sp. QCAZ16558','species'),(248991,92727,'Epipedobates sp. QCAZ16589','species'),(248992,30855,'Dario','genus'),(248993,248992,'Dario dario','species'),(248994,248992,'Dario hysginon','species'),(248995,30855,'Nandus','genus'),(248996,248995,'Nandus nandus','species'),(248997,248995,'Nandus nebulosus','species'),(248998,248995,'Nandus oxyrhynchus','species'),(248999,497223,'Favonigobius','genus'),(249000,248999,'Favonigobius lateralis','species'),(249001,497220,'Pseudogobius','genus'),(249002,249001,'Pseudogobius olorum','species'),(249003,148042,'Choeroniscus minor','species'),(249004,242762,'Goniastrea favulus','species'),(249005,140451,'Paranoplocephala gracilis','species'),(249006,148054,'Lonchorhina orinocensis','species'),(249007,148056,'Micronycteris homezi','species'),(249008,148056,'Micronycteris microtis','species'),(249009,27657,'Platyrrhinus brachycephalus','species'),(249010,148079,'Balantiopteryx plicata','species'),(249011,461394,'Cormura','genus'),(249012,249011,'Cormura brevirostris','species'),(249013,461394,'Peropteryx','genus'),(249014,249013,'Peropteryx kappleri','species'),(249015,249013,'Peropteryx macrotis','species'),(249016,461394,'Rhynchonycteris','genus'),(249017,249016,'Rhynchonycteris naso','species'),(249018,59481,'Saccopteryx leptura','species'),(249019,13280,'Taphozous nudiventris','species'),(249020,58068,'Hipposideros abae','species'),(249021,58068,'Hipposideros cyclops','species'),(249022,42891,'Engraulis anchoita','species'),(249023,28380,'Sardinops sp. MJ-2003','species'),(249024,49442,'Rhinolophus alcyone','species'),(249025,7948,'Strangomera','genus'),(249026,249025,'Strangomera bentincki','species'),(249027,96885,'Sardinella sp. MJ-2003','species'),(249028,59466,'Nycteris arge','species'),(249029,55118,'unclassified Clupeidae','no rank'),(249030,249029,'Clupeidae sp. MJ-2003','species'),(249031,9436,'Molossops','genus'),(249033,9439,'Antrozous dubiaquercus','species'),(249034,153296,'Scotophilus leucogaster','species'),(249035,57731,'uncultured mycorrhizal fungus','species'),(249036,89443,'mycorrhizal fungal sp. pkc33','species'),(249037,89443,'mycorrhizal fungal sp. pkc12','species'),(249038,89443,'mycorrhizal fungal sp. pkc15','species'),(249039,89443,'mycorrhizal fungal sp. pkc13','species'),(249040,89443,'mycorrhizal fungal sp. pkc38','species'),(249041,89443,'mycorrhizal fungal sp. pkc22','species'),(249042,89443,'mycorrhizal fungal sp. pkc02','species'),(249043,89443,'mycorrhizal fungal sp. pkc11','species'),(249046,89443,'mycorrhizal fungal sp. pkc18','species'),(249047,89443,'mycorrhizal fungal sp. pkc07','species'),(249049,89443,'mycorrhizal fungal sp. pkc01d','species'),(249051,89443,'mycorrhizal fungal sp. pkc01e','species'),(249052,343866,'Cryphonectria cubensis mitovirus 1a','no rank'),(249053,343866,'Cryphonectria cubensis mitovirus 1b','no rank'),(249054,343866,'Cryphonectria cubensis mitovirus 1c','no rank'),(249055,343867,'Cryphonectria cubensis mitovirus 2a','no rank'),(249056,343867,'Cryphonectria cubensis mitovirus 2b','no rank'),(249057,343867,'Cryphonectria cubensis mitovirus 2c','no rank'),(249058,2053,'Gordonia otitidis','species'),(249061,129591,'uncultured Actinomyces sp.','species'),(249062,227859,'SARS coronavirus GZ-A','no rank'),(249063,227859,'SARS coronavirus GZ-B','no rank'),(249064,227859,'SARS coronavirus GZ-C','no rank'),(249065,227859,'SARS coronavirus GZ-D','no rank'),(249066,227859,'SARS coronavirus HGZ8L1-A','no rank'),(249067,227859,'SARS coronavirus HGZ8L1-B','no rank'),(249068,227859,'SARS coronavirus HSZ2-A','no rank'),(249069,227859,'SARS coronavirus HSZ-A','no rank'),(249070,227859,'SARS coronavirus HSZ-Bb','no rank'),(249071,227859,'SARS coronavirus HSZ-Cb','no rank'),(249072,227859,'SARS coronavirus HZS2-Fb','no rank'),(249073,227859,'SARS coronavirus JMD','no rank'),(249074,227859,'SARS coronavirus HZS2-D','no rank'),(249075,227859,'SARS coronavirus HZS2-E','no rank'),(249076,227859,'SARS coronavirus HZS2-Fc','no rank'),(249077,227859,'SARS coronavirus HZS2-C','no rank'),(249078,227859,'SARS coronavirus HGZ8L2','no rank'),(249079,227859,'SARS coronavirus HSZ-Bc','no rank'),(249080,227859,'SARS coronavirus HSZ-Cc','no rank'),(249081,227859,'SARS coronavirus ZS-B','no rank'),(249082,227859,'SARS coronavirus ZS-A','no rank'),(249083,227859,'SARS coronavirus LC1','no rank'),(249084,227859,'SARS coronavirus LC2','no rank'),(249085,227859,'SARS coronavirus LC3','no rank'),(249086,227859,'SARS coronavirus LC4','no rank'),(249087,227859,'SARS coronavirus LC5','no rank'),(249088,227859,'SARS coronavirus ZS-C','no rank'),(249089,227859,'SARS coronavirus HZS2-Bb','no rank'),(249090,37452,'Bacteroidetes bacterium PS-T12W','species'),(249091,37452,'Bacteroidetes bacterium PS-KroK1','species'),(249092,165695,'Sphingobium sp. PS-SwaK3','species'),(249093,109,'Blastobacter sp. PS-HalK4','species'),(249094,59732,'Chryseobacterium sp. PS-T7S1G','species'),(249095,1827,'Rhodococcus sp. TK6','species'),(249096,91040,'Melampsoridium sp. SKG2','species'),(249097,91040,'Melampsoridium sp. SAI6','species'),(249098,91040,'Melampsoridium sp. SKG6','species'),(249099,91040,'Melampsoridium sp. SKOU3','species'),(249100,169273,'Ruprechtia albida','species'),(249101,169273,'Ruprechtia aperta','species'),(249102,169273,'Ruprechtia apetala','species'),(249103,169273,'Ruprechtia apurensis','species'),(249104,169273,'Ruprechtia brachysepala','species'),(249105,169273,'Ruprechtia carina','species'),(249106,169273,'Ruprechtia costaricensis','species'),(249107,169273,'Ruprechtia cruegeri','species'),(249108,169273,'Ruprechtia curranii','species'),(249109,169273,'Ruprechtia fagifolia','species'),(249110,169273,'Ruprechtia fusca','species'),(249111,169273,'Ruprechtia laevigata','species'),(249112,169273,'Ruprechtia laxiflora','species'),(249113,169273,'Ruprechtia pallida','species'),(249114,169273,'Ruprechtia ramiflora','species'),(249115,169273,'Ruprechtia tangarana','species'),(249116,169273,'Ruprechtia tenuiflora','species'),(249117,169273,'Ruprechtia triflora','species'),(249118,169273,'Ruprechtia chiapensis','species'),(249119,76154,'Triplaris caracassana','species'),(249120,76154,'Triplaris cf. peruviana Bridgewater 2776','species'),(249121,76154,'Triplaris gardneriana','species'),(249122,182335,'Tremellodendron ocreatum','species'),(249123,109632,'Galerina laevis','species'),(249124,45778,'CFP Integration vector pSMUC2+','species'),(249125,45778,'YFP Integration vector pSMUY2+','species'),(249126,45778,'Degron tagging vector pSMUG2+','species'),(249127,45778,'Degron tagging vector pSMRG2+','species'),(249128,1578,'Lactobacillus sp. T057','species'),(249129,1578,'Lactobacillus sp. T059','species'),(249130,497220,'Clariger','genus'),(249131,249130,'Clariger cosmurus','species'),(249132,228540,'Luciogobius grandis','species'),(249133,228540,'Luciogobius elongatus','species'),(249134,228540,'Luciogobius pallidus','species'),(249135,189290,'Meloidogyne panyuensis','species'),(249136,138568,'Echinoparyphium sp. PO-2003','species'),(249137,248475,'Subeucalanus mucronatus','species'),(249138,49928,'bacterium A-S-23','species'),(249139,49928,'bacterium A-S-20','species'),(249140,49928,'bacterium A-S-15','species'),(249141,49928,'bacterium VA-S-11','species'),(249142,49928,'bacterium VA-S-4','species'),(249143,49928,'bacterium VA-S-13','species'),(249144,49928,'bacterium A-F-12','species'),(249145,49928,'bacterium A-F-4','species'),(249146,49928,'bacterium A-F-19','species'),(249147,49928,'bacterium VA-F-12','species'),(249148,49928,'bacterium VA-F-7','species'),(249149,49928,'bacterium VA-F-3','species'),(249150,181810,'Plagiochila cucullifolia var. anomala','varietas'),(249151,558018,'Neodiprion lecontei nucleopolyhedrovirus','species'),(249158,247670,'Euschistospiza cinereovinacea cinereovinacea','subspecies'),(249159,247736,'Neochmia phaeton phaeton','subspecies'),(249161,40830,'Barbus barbus barbus','subspecies'),(249163,40829,'Barbus borysthenicus','species'),(249164,101876,'Barbus tauricus tauricus','subspecies'),(249165,101876,'Barbus tauricus escherichii','subspecies'),(249166,101876,'Barbus tauricus kubanicus','subspecies'),(249167,780,'environmental samples','no rank'),(249168,249167,'uncultured Rickettsia sp.','species'),(249169,943,'environmental samples','no rank'),(249170,249169,'uncultured Ehrlichia sp.','species'),(249171,466544,'Perdicula','genus'),(249172,249171,'Perdicula asiatica','species'),(249178,2053,'Gordonia sp. CYKS2','species'),(249179,158438,'Lepidostoma flavum','species'),(249180,158438,'Lepidostoma fui','species'),(249181,177638,'Apsilochorema unculatum','species'),(249182,35661,'Orthogeomys grandis','species'),(249184,675063,'Tymoviridae','family'),(249185,249184,'Maculavirus','genus'),(249186,22,'Shewanella sp. G5','species'),(249187,1060,'Rhodobacter sp. Jip03','species'),(249188,724,'Haemophilus pittmaniae','species'),(249189,1350,'Enterococcus hermanniensis','species'),(249190,339351,'Newfound Gap hantavirus','species'),(249191,953,'Wolbachia endosymbiont of Byturus tomentosus','species'),(249192,953,'Wolbachia endosymbiont of Byturus unicolor','species'),(249193,953,'Wolbachia endosymbiont of Byturus ochraceus','species'),(249194,59735,'Bergeyella sp. g6669','species'),(249195,59735,'Bergeyella sp. g8498','species'),(249196,59735,'Bergeyella sp. h1890','species'),(249197,59735,'Bergeyella sp. h1971d','species'),(249199,675064,'Mandarivirus','genus'),(249200,27320,'Metschnikowia sp. UWO(PS)00-154.1','species'),(249201,361689,'Potato leaf curl virus-associated DNA beta','species'),(249202,111663,'Pogonatum tortile','species'),(249203,111663,'Pogonatum macrophyllum','species'),(249204,111663,'Pogonatum comosum','species'),(249205,111663,'Pogonatum fastigiatum','species'),(249206,111663,'Pogonatum nudiusculum','species'),(249207,111663,'Pogonatum nanum','species'),(249208,111663,'Pogonatum gracilifolium','species'),(249209,111663,'Pogonatum procerum','species'),(249210,111663,'Pogonatum proliferum','species'),(249211,111663,'Pogonatum neglectum','species'),(249212,111663,'Pogonatum semipellucidum','species'),(249213,111663,'Pogonatum piliferum','species'),(249214,111663,'Pogonatum neocaledonicum','species'),(249215,111663,'Pogonatum pergranulatum','species'),(249216,111663,'Pogonatum brachyphyllum','species'),(249217,111663,'Pogonatum belangeri','species'),(249218,111663,'Pogonatum usambaricum','species'),(249219,48522,'Ehretia longiflora','species'),(249220,48522,'Ehretia obtusifolia','species'),(249221,48522,'Ehretia wallichiana','species'),(249222,279890,'Acanthamoeba sp. isolate A1P1','species'),(249223,279890,'Acanthamoeba sp. isolate A2P2','species'),(249224,279890,'Acanthamoeba sp. isolate A3P3','species'),(249225,279890,'Acanthamoeba sp. isolate A5P5','species'),(249226,279890,'Acanthamoeba sp. isolate A6P6','species'),(249227,279890,'Acanthamoeba sp. isolate A7P7','species'),(249228,279890,'Acanthamoeba sp. isolate WSKS2','species'),(249229,279890,'Acanthamoeba sp. isolate A9P9','species'),(249230,279890,'Acanthamoeba sp. isolate A10P10','species'),(249231,279890,'Acanthamoeba sp. isolate A11P11','species'),(249232,279890,'Acanthamoeba sp. isolate A13P13','species'),(249233,279890,'Acanthamoeba sp. isolate A16P16','species'),(249234,279890,'Acanthamoeba sp. isolate A17P17','species'),(249235,279890,'Acanthamoeba sp. isolate A18P18','species'),(249236,279890,'Acanthamoeba sp. isolate A20P20','species'),(249237,279890,'Acanthamoeba sp. isolate A21P21','species'),(249238,279890,'Acanthamoeba sp. isolate A22P22','species'),(249239,279890,'Acanthamoeba sp. isolate A23P23','species'),(249240,279890,'Acanthamoeba sp. isolate A24P24','species'),(249241,279890,'Acanthamoeba sp. isolate A27P27','species'),(249242,279890,'Acanthamoeba sp. isolate A28P28','species'),(249243,279890,'Acanthamoeba sp. isolate A29P29','species'),(249244,279890,'Acanthamoeba sp. isolate A31P31','species'),(249245,279890,'Acanthamoeba sp. isolate A32P32','species'),(249246,279890,'Acanthamoeba sp. isolate A33P33','species'),(249247,279890,'Acanthamoeba sp. isolate A36P35','species'),(249248,104781,'Adineta ricciae','species'),(249249,41322,'Lepidodermella sp. DMW-2003','species'),(249251,33424,'Heliconius cydno alithea','subspecies'),(249252,79674,'Macrobrachium rosenbergii-Australia','no rank'),(249253,6696,'Macrobrachium brasiliense','species'),(249254,6696,'Macrobrachium hainanense','species'),(249255,6696,'Macrobrachium heterochirus','species'),(249256,6696,'Macrobrachium malayanum','species'),(249257,6696,'Macrobrachium mammillodactylus','species'),(249258,6696,'Macrobrachium olfersii','species'),(249259,6696,'Macrobrachium platycheles','species'),(249260,6696,'Macrobrachium potiuna','species'),(249261,79674,'Macrobrachium rosenbergii-Thailand','no rank'),(249262,6696,'Macrobrachium sp. NPM-2003','species'),(249263,6696,'Macrobrachium trompii','species'),(249265,1584,'Lactobacillus delbrueckii subsp. indicus','subspecies'),(249266,218535,'Brotia verbecki','species'),(249267,218535,'Brotia torquata','species'),(249268,218535,'Brotia episcopalis','species'),(249269,218535,'Brotia peninsularis','species'),(249270,218535,'Brotia henriettae','species'),(249271,218535,'Brotia wykoffi','species'),(249272,218535,'Brotia pseudosulcospira','species'),(249273,218535,'Brotia citrina','species'),(249274,218535,'Brotia dautzenbergiana','species'),(249276,218535,'Brotia microsculpta','species'),(249277,218535,'Brotia armata','species'),(249278,218535,'Brotia solemiana','species'),(249280,218535,'Brotia herculea','species'),(249281,576964,'Sulcospira housei','species'),(249283,96407,'Paracrostoma huegeli','species'),(249284,576964,'Sulcospira agrestis','species'),(249285,180679,'Anthopterus revolutus','species'),(249286,57522,'Cavendishia bracteata','species'),(249287,57522,'Cavendishia capitulata','species'),(249288,180685,'Ceratostema lanigerum','species'),(249289,180685,'Ceratostema rauhii','species'),(249290,180685,'Ceratostema reginaldii','species'),(249291,180685,'Ceratostema silvicola','species'),(249292,180697,'Diogenesia racemosa','species'),(249293,60704,'Disterigma alaternoides','species'),(249294,60704,'Disterigma ovatum','species'),(249295,57528,'Macleania cordifolia','species'),(249296,180722,'Psammisia sodiroi','species'),(249297,180722,'Psammisia ulbrichiana','species'),(249298,49171,'Satyria cerander','species'),(249299,49171,'Satyria polyantha','species'),(249300,49171,'Satyria sp. EAP-2003','species'),(249301,49171,'Satyria vargasii','species'),(249302,49171,'Satyria ventricosa','species'),(249303,57531,'Sphyrospermum ellipticum','species'),(249304,180741,'Thibaudia costaricensis','species'),(249305,180741,'Thibaudia diphylla','species'),(249306,180741,'Thibaudia inflata','species'),(249307,180741,'Thibaudia litensis','species'),(249308,180741,'Thibaudia martiniana','species'),(249309,180741,'Thibaudia tomentosa','species'),(249310,35325,'Chrysoviridae','family'),(249311,109632,'Galerina stordalii','species'),(249312,109632,'Galerina arctica','species'),(249313,109632,'Galerina tibiicystis','species'),(249314,109632,'Galerina hybrida','species'),(249315,109632,'Galerina fallax','species'),(249316,109632,'Galerina allospora','species'),(249317,109632,'Galerina luteolosperma','species'),(249318,109632,'Galerina sphagnorum','species'),(249319,109632,'Galerina mniophila','species'),(249321,109632,'Galerina sphagnicola','species'),(249322,109632,'Galerina calyptrata','species'),(249323,109632,'Galerina hypnorum','species'),(249324,109632,'Galerina lubrica','species'),(249325,109632,'Galerina fibrillosa','species'),(249326,109632,'Galerina pseudobadipes','species'),(249327,109632,'Galerina minima','species'),(249328,109632,'Galerina vittiformis','species'),(249329,109632,'Galerina salicicola','species'),(249330,109632,'Galerina jaapii','species'),(249331,109632,'Galerina chionophila','species'),(249332,109632,'Galerina pseudocamerina','species'),(249333,109632,'Galerina pruinatipes','species'),(249336,358792,'Border disease virus strain Casimir','no rank'),(249337,358792,'Border disease virus strain Rudolph','no rank'),(249338,71541,'Hexagoniini','tribe'),(249339,133347,'Polycarena capensis','species'),(249340,5010,'Taphrina aff. virginica 046.1c','species'),(249341,82721,'Macrocarpaea angelliae','species'),(249342,246433,'Zeltnera sp. GM-2003','species'),(249343,240455,'Gloeotila contorta','species'),(249344,75981,'Picochlorum','genus'),(249345,249344,'Picochlorum oklahomense','species'),(249346,249344,'Picochlorum oculatum','species'),(249347,249344,'Picochlorum sp. UTEX 2378','species'),(249348,249344,'Picochlorum sp. UTEX 2491','species'),(249349,75981,'Paradoxia','genus'),(249350,249349,'Paradoxia multiseta','species'),(249351,237,'Flavobacterium psychrolimnae','species'),(249352,237,'Flavobacterium fryxellicola','species'),(249353,132605,'Limnothrix sp. IW3','species'),(249355,44013,'Polynucleobacter sp. Bod2','species'),(249356,44013,'Polynucleobacter sp. Fsp1.4','species'),(249357,84086,'Firmicutes bacterium SP83','species'),(249358,72702,'Pomacea flagellata','species'),(249359,48736,'Ralstonia sp. BZ5','species'),(249360,48736,'Ralstonia sp. BZN4','species'),(249361,40323,'Stenotrophomonas sp. UZ3','species'),(249362,40323,'Stenotrophomonas sp. BZN7','species'),(249363,1827,'Rhodococcus sp. BZN6','species'),(249364,1827,'Rhodococcus sp. UZN5','species'),(249365,1827,'Rhodococcus sp. UBZ5','species'),(249366,35233,'Pleistophora mulleri','species'),(249367,51280,'Serpula','genus'),(249368,132558,'Aquificales bacterium T30b-10','species'),(249369,249367,'Serpula vermicularis','species'),(249370,102796,'Influenza A virus (A/duck/Hokkaido/49/98(H9N2))','no rank'),(249371,102796,'Influenza A virus (A/duck/Hokkaido/26/99(H9N2))','no rank'),(249372,102796,'Influenza A virus (A/duck/Hokkaido/13/00(H9N2))','no rank'),(249373,102796,'Influenza A virus (A/duck/Hokkaido/31/97(H9N2))','no rank'),(249374,33811,'gamma proteobacterium T17b-61','species'),(249375,122728,'epsilon proteobacterium T17b-40','species'),(249376,122728,'epsilon proteobacterium T17b-3','species'),(249377,122728,'epsilon proteobacterium T30b-4','species'),(249378,122728,'epsilon proteobacterium T30b-57','species'),(249379,122728,'epsilon proteobacterium T30b-25','species'),(249380,122728,'epsilon proteobacterium T30b-12','species'),(249381,84086,'Firmicutes bacterium T17b-60','species'),(249382,84086,'Firmicutes bacterium T17b-64','species'),(249383,84086,'Firmicutes bacterium T30b-36','species'),(249384,84086,'Firmicutes bacterium Apb7','species'),(249385,189780,'Thermotogales bacterium Apb9','species'),(249386,189780,'Thermotogales bacterium T17b-19','species'),(249387,189780,'Thermotogales bacterium T30b-17','species'),(249388,114579,'Thermococcales archaeon Apa10','species'),(249389,114579,'Thermococcales archaeon T17a-60','species'),(249390,114579,'Thermococcales archaeon T17a-44','species'),(249391,114579,'Thermococcales archaeon T30a-18','species'),(249392,114579,'Thermococcales archaeon T30a-17','species'),(249393,114579,'Thermococcales archaeon T30a-82','species'),(249394,114579,'Thermococcales archaeon T30a-24','species'),(249395,114579,'Thermococcales archaeon T30a-87','species'),(249396,114579,'Thermococcales archaeon T18-80oC','species'),(249397,114579,'Thermococcales archaeon T21-90oC','species'),(249398,1328894,'Fusarium commune','species'),(249399,166840,'Cyrtobagous','genus'),(249400,249399,'Cyrtobagous salviniae','species'),(249401,166840,'unclassified Bagoinae','no rank'),(249402,273135,'Cardinium endosymbiont of Encarsia pergandiella','species'),(249403,1298,'Deinococcus frigens','species'),(249406,1298,'Deinococcus saxicola','species'),(249408,1298,'Deinococcus marmoris','species'),(249409,47420,'Hydrogenophaga atypica','species'),(249410,47420,'Hydrogenophaga defluvii','species'),(249411,30190,'Paracoccus','genus'),(249412,249411,'Paracoccus burnerae','species'),(249413,249411,'Paracoccus juniperi','species'),(249414,249411,'Paracoccus nothofagicola','species'),(249415,249411,'Paracoccus sp. PJG-2003a','species'),(249416,249411,'Paracoccus sp. PJG-2003b','species'),(249417,33381,'Aclerdidae','family'),(249418,249417,'Aclerda','genus'),(249419,249418,'Aclerda sp. PJG-2003','species'),(249420,33381,'Beesoniidae','family'),(249422,33381,'Cerococcidae','family'),(249423,33381,'Conchaspididae','family'),(249426,33381,'Halimococcidae','family'),(249429,33381,'Kermesidae','family'),(249430,33381,'Kerriidae','family'),(249433,33381,'Lecanodiaspididae','family'),(249435,33381,'Ortheziidae','family'),(249437,33381,'Phoenicococcidae','family'),(249438,33381,'Stictococcidae','family'),(249439,161935,'Amphiglossus intermedius','species'),(249440,161935,'Amphiglossus macrocercus','species'),(249442,161935,'Amphiglossus melanurus','species'),(249443,161935,'Amphiglossus mouroundavae','species'),(249444,161935,'Amphiglossus ornaticeps','species'),(249445,161935,'Amphiglossus punctatus','species'),(249446,161935,'Amphiglossus reticulatus','species'),(249447,161935,'Amphiglossus tanysoma','species'),(249448,161935,'Amphiglossus cf. macrocercus','species'),(249449,161935,'Amphiglossus nanus','species'),(249450,30190,'Chorizococcus','genus'),(249451,249450,'Chorizococcus sp. PJG-2003','species'),(249452,161935,'Amphiglossus splendidus','species'),(249453,1073976,'Madascincus stumpffi','species'),(249454,161935,'Amphiglossus tsaratananensis','species'),(249455,161935,'Amphiglossus waterloti','species'),(249456,30190,'Paradoxococcus','genus'),(249457,249456,'Paradoxococcus mcdanieli','species'),(249458,161935,'Amphiglossus astrolabi','species'),(249459,30190,'Saccharicoccus','genus'),(249460,249459,'Saccharicoccus sacchari','species'),(249461,30190,'Chaetococcus','genus'),(249462,249461,'Chaetococcus bambusae','species'),(249463,30190,'Heliococcus','genus'),(249464,249463,'Heliococcus clemente','species'),(249465,30190,'Geococcus','genus'),(249466,249465,'Geococcus coffeae','species'),(249467,63265,'Sporisorium tumefaciens','species'),(249468,63265,'Sporisorium aegypticum','species'),(249469,63265,'Sporisorium catharticum','species'),(249470,63265,'Sporisorium chrysopogonis','species'),(249471,63265,'Sporisorium dimeriae-ornithopodae','species'),(249472,63265,'Sporisorium fastigiatum','species'),(249473,63265,'Sporisorium formosanum','species'),(249474,63265,'Sporisorium lepturi','species'),(249475,63265,'Sporisorium paspali-notati','species'),(249476,63265,'Sporisorium mishrae','species'),(249477,63265,'Sporisorium occidentale','species'),(249478,63265,'Sporisorium panici-leucophaei','species'),(249479,63265,'Sporisorium polliniae','species'),(249480,63265,'Sporisorium provinciale','species'),(249481,63265,'Sporisorium pseudechinolaenae','species'),(249482,63265,'Sporisorium puellare','species'),(249483,63265,'Sporisorium themedae-arguentis','species'),(249484,63265,'Sporisorium trachypogonicola','species'),(249485,63265,'Sporisorium veracruzianum','species'),(249486,5269,'Ustilago crameri','species'),(249487,5269,'Ustilago echinata','species'),(249488,5269,'Ustilago pamirica','species'),(249489,5269,'Ustilago schroeteriana','species'),(249490,5269,'Ustilago sparsa','species'),(249491,5269,'Ustilago vetiveriae','species'),(249492,5269,'Ustilago xerochloae','species'),(249493,161937,'Androngo crenni','species'),(249494,30190,'Nipaecoccus','genus'),(249495,249494,'Nipaecoccus aff. gilli PJG-2003','species'),(249496,249494,'Nipaecoccus viridis','species'),(249497,30190,'Balanococcus','genus'),(249498,249497,'Balanococcus diminutus','species'),(249499,249497,'Balanococcus sp. PJG-2003','species'),(249500,223233,'Anisococcus sp. PJG-2003','species'),(249502,1273158,'Paracontias','genus'),(249503,249463,'Heliococcus adenostomae','species'),(249504,249502,'Paracontias brocchii','species'),(249505,249502,'Paracontias hildebrandti','species'),(249506,249502,'Paracontias holomelas','species'),(249507,30190,'Hypogeococcus','genus'),(249508,249507,'Hypogeococcus pungens','species'),(249509,249502,'Paracontias sp. MMB-2003','species'),(249510,30190,'Phenacoccus','genus'),(249511,249510,'Phenacoccus colemani','species'),(249512,1273158,'Pseudoacontias','genus'),(249513,249512,'Pseudoacontias menamainty','species'),(249514,30190,'Rhizoecus','genus'),(249515,249514,'Rhizoecus gracilis','species'),(249516,249514,'Rhizoecus hibisci','species'),(249517,30190,'Euripersia','genus'),(249518,249517,'Euripersia europaea','species'),(249519,143651,'Voeltzkowia sp. MMB-2003','species'),(249520,143653,'Zonosaurus sp. MMB-2003','species'),(249521,94416,'Cordylus sp. MMB-2003','species'),(249523,72275,'Aestuariibacter','genus'),(249525,402702,'Phaeomegaceros chiloensis','species'),(249526,319703,'Nothoceros fuegiensis','species'),(249527,405588,'Dendroceros','genus'),(249528,249527,'Dendroceros validus','species'),(249529,186814,'Caldanaerobacter','genus'),(249530,152161,'Stappia sp. CV812-530','species'),(249531,479500,'Icerya','genus'),(249532,249531,'Icerya purchasi','species'),(249533,161935,'Amphiglossus sp. MMB-2003','species'),(249538,30190,'Antonina','genus'),(249539,249538,'Antonina graminis','species'),(249540,249538,'Antonina pretiosa','species'),(249541,1485,'Clostridium sp. DC1','species'),(249542,9077,'Alectoris rufa x Alectoris chukar','species'),(249543,3497,'Morus serrata','species'),(249544,30190,'Australicoccus','genus'),(249545,249544,'Australicoccus grevilleae','species'),(249546,38113,'Dysmicoccus ryani','species'),(249548,140009,'Straminergon stramineum','species'),(249549,30190,'Erium','genus'),(249550,249549,'Erium globosum','species'),(249551,1003844,'Alleniella besseri','species'),(249552,30190,'Grewiacoccus','genus'),(249553,249552,'Grewiacoccus sp. PJG-2003','species'),(249554,30190,'Neochavesia','genus'),(249555,249554,'Neochavesia caldasiae','species'),(249556,30190,'Paraputo','genus'),(249557,249556,'Paraputo sp. PJG-2003','species'),(249558,249510,'Phenacoccus solani','species'),(249559,249510,'Phenacoccus madeirensis','species'),(249560,30190,'Planococcoides','genus'),(249561,249560,'Planococcoides robustus','species'),(249562,40929,'Planococcus ficus','species'),(249563,13231,'Pseudococcus viburni','species'),(249564,30190,'Puto','genus'),(249565,249564,'Puto albicans','species'),(249566,249564,'Puto barberi','species'),(249567,1912,'Streptomyces hygroscopicus subsp. decoyicus','subspecies'),(249568,249564,'Puto sp. PJG-2003','species'),(249569,249564,'Puto yuccae','species'),(249570,30190,'Sarococcus','genus'),(249571,249570,'Sarococcus comis','species'),(249572,30190,'Tridiscus','genus'),(249573,249572,'Tridiscus distichlii','species'),(249574,30190,'Trionymus','genus'),(249575,249574,'Trionymus frontalis','species'),(249576,30190,'Vryburgia','genus'),(249577,249576,'Vryburgia amaryllidis','species'),(249578,249576,'Vryburgia trionymoides','species'),(249579,5455,'Colletotrichum sp. Tm6-1','species'),(249580,1912,'Streptomyces hygroscopicus subsp. glebosus','subspecies'),(249581,1912,'Streptomyces hygroscopicus subsp. ossamyceticus','subspecies'),(249582,68043,'Streptomyces libani subsp. rufus','subspecies'),(249583,11286,'Irkut virus','species'),(249584,11286,'West Caucasian bat virus','species'),(249585,196937,'Whispovirus','genus'),(249586,1898,'Streptomyces cacaoi subsp. asoensis','subspecies'),(249588,39733,'Mamastrovirus','genus'),(249589,39733,'Avastrovirus','genus'),(249590,48731,'Bouteloua dimorpha','species'),(249591,83681,'Nonomuraea sp. 384A03','species'),(249592,83681,'Nonomuraea sp. 384A04','species'),(249593,1873,'Micromonospora sp. 384A05','species'),(249594,1883,'Streptomyces sp. 384A06','species'),(249595,1873,'Micromonospora sp. 384A07','species'),(249596,35753,'Dactylosporangium sp. 384A08','species'),(249597,1883,'Streptomyces sp. 384A10','species'),(249598,53370,'Pilimelia sp. 384A11','species'),(249599,1883,'Streptomyces sp. 384A12','species'),(249600,1883,'Streptomyces sp. 384B01','species'),(249601,1883,'Streptomyces sp. 384B02','species'),(249602,1883,'Streptomyces sp. 384B03','species'),(249603,1883,'Streptomyces sp. 384B05','species'),(249604,1883,'Streptomyces sp. 384B06','species'),(249605,1883,'Streptomyces sp. 384B07','species'),(249606,1883,'Streptomyces sp. 384B08','species'),(249607,1817,'Nocardia sp. 384B09','species'),(249608,1817,'Nocardia sp. 384B10','species'),(249609,1883,'Streptomyces sp. 384B11','species'),(249610,1883,'Streptomyces sp. 384B12','species'),(249611,1883,'Streptomyces sp. 384C01','species'),(249612,1883,'Streptomyces sp. 384C02','species'),(249613,1883,'Streptomyces sp. 384C03','species'),(249614,1883,'Streptomyces sp. 384C04','species'),(249615,1883,'Streptomyces sp. 384C05','species'),(249616,182639,'Hongia sp. 384C06','species'),(249617,1883,'Streptomyces sp. 384C07','species'),(249618,35753,'Dactylosporangium sp. 384C08','species'),(249619,1883,'Streptomyces sp. 384C09','species'),(249620,1883,'Streptomyces sp. 384C11','species'),(249621,1883,'Streptomyces sp. 384C12','species'),(249622,1883,'Streptomyces sp. 384D01','species'),(249623,1883,'Streptomyces sp. 384D02','species'),(249624,1883,'Streptomyces sp. 384D03','species'),(249625,1883,'Streptomyces sp. 384D04','species'),(249626,1883,'Streptomyces sp. 384D06','species'),(249627,1883,'Streptomyces sp. 384D07','species'),(249628,1883,'Streptomyces sp. 384D08','species'),(249629,1883,'Streptomyces sp. 384D09','species'),(249630,1883,'Streptomyces sp. 384D10','species'),(249631,1817,'Nocardia sp. 384D11','species'),(249632,1883,'Streptomyces sp. 384D12','species'),(249633,1813,'Amycolatopsis sp. 384E03','species'),(249634,1883,'Streptomyces sp. 384E04','species'),(249635,1883,'Streptomyces sp. 384E05','species'),(249636,1883,'Streptomyces sp. 384E06','species'),(249637,35753,'Dactylosporangium sp. 384E08','species'),(249638,1883,'Streptomyces sp. 384E09','species'),(249639,1865,'Actinoplanes sp. 384E12','species'),(249640,1827,'Rhodococcus sp. 384F01','species'),(249641,1883,'Streptomyces sp. 384F03','species'),(249642,1883,'Streptomyces sp. 384F05','species'),(249643,1883,'Streptomyces sp. 384F06','species'),(249644,1883,'Streptomyces sp. 384F07','species'),(249645,1883,'Streptomyces sp. 384F08','species'),(249646,1883,'Streptomyces sp. 384F09','species'),(249647,1883,'Streptomyces sp. 384F10','species'),(249648,1883,'Streptomyces sp. 384F11','species'),(249649,1883,'Streptomyces sp. 384F12','species'),(249650,1883,'Streptomyces sp. 384G01','species'),(249651,1817,'Nocardia sp. 384G06','species'),(249652,1813,'Amycolatopsis sp. 384G07','species'),(249653,182639,'Hongia sp. 384G08','species'),(249654,1813,'Amycolatopsis sp. 384G10','species'),(249655,1883,'Streptomyces sp. 384G12','species'),(249656,1813,'Amycolatopsis sp. 384H01','species'),(249657,1817,'Nocardia sp. 384H03','species'),(249658,83681,'Nonomuraea sp. 384H05','species'),(249659,35753,'Dactylosporangium sp. 384H07','species'),(249660,83681,'Nonomuraea sp. 384H09','species'),(249661,58120,'Planotetraspora sp. 384H10','species'),(249662,1883,'Streptomyces sp. 384H11','species'),(249663,1883,'Streptomyces sp. 384H12','species'),(249664,1883,'Streptomyces sp. 387A03','species'),(249665,1883,'Streptomyces sp. 387A04','species'),(249666,1883,'Streptomyces sp. 387A05','species'),(249667,1883,'Streptomyces sp. 387A07','species'),(249668,83681,'Nonomuraea sp. 387A08','species'),(249669,1883,'Streptomyces sp. 387A09','species'),(249670,1883,'Streptomyces sp. 387A11','species'),(249671,1883,'Streptomyces sp. 387A12','species'),(249672,1883,'Streptomyces sp. 387B02','species'),(249673,1883,'Streptomyces sp. 387B03','species'),(249674,1883,'Streptomyces sp. 387B06','species'),(249675,1883,'Streptomyces sp. 387B07','species'),(249676,2063,'Kitasatospora sp. 387B08','species'),(249677,1988,'Actinomadura sp. 387B11','species'),(249678,1883,'Streptomyces sp. 387C01','species'),(249679,1883,'Streptomyces sp. 387C03','species'),(249680,1995,'Microtetraspora sp. 387C11','species'),(249681,58120,'Planotetraspora sp. 387D02','species'),(249682,1995,'Microtetraspora sp. 387D03','species'),(249683,1995,'Microtetraspora sp. 387D04','species'),(249684,1883,'Streptomyces sp. 387D05','species'),(249685,1883,'Streptomyces sp. 387D06','species'),(249686,1883,'Streptomyces sp. 387D07','species'),(249687,1883,'Streptomyces sp. 387D08','species'),(249688,1883,'Streptomyces sp. 387D09','species'),(249689,1883,'Streptomyces sp. 387D10','species'),(249690,1883,'Streptomyces sp. 387D11','species'),(249691,1883,'Streptomyces sp. 387D12','species'),(249692,83681,'Nonomuraea sp. 387E01','species'),(249693,1883,'Streptomyces sp. 387E02','species'),(249694,1883,'Streptomyces sp. 387E03','species'),(249695,1883,'Streptomyces sp. 387E04','species'),(249696,1883,'Streptomyces sp. 387E05','species'),(249697,1883,'Streptomyces sp. 387E06','species'),(249698,1883,'Streptomyces sp. 387E12','species'),(249699,1883,'Streptomyces sp. 387F01','species'),(249700,1883,'Streptomyces sp. 387F03','species'),(249701,1883,'Streptomyces sp. 387F04','species'),(249702,1883,'Streptomyces sp. 387F05','species'),(249703,1883,'Streptomyces sp. 387F06','species'),(249704,1883,'Streptomyces sp. 387F07','species'),(249705,1883,'Streptomyces sp. 387F09','species'),(249706,1883,'Streptomyces sp. 387F10','species'),(249707,1883,'Streptomyces sp. 387F11','species'),(249708,1883,'Streptomyces sp. 387F12','species'),(249709,1995,'Microtetraspora sp. 387G01','species'),(249710,1883,'Streptomyces sp. 387G02','species'),(249711,1883,'Streptomyces sp. 387G03','species'),(249712,1883,'Streptomyces sp. 387G04','species'),(249713,1883,'Streptomyces sp. 387G05','species'),(249714,2000,'Streptosporangium sp. 387G06','species'),(249715,1883,'Streptomyces sp. 387G07','species'),(249716,83681,'Nonomuraea sp. 387G08','species'),(249717,1883,'Streptomyces sp. 387G09','species'),(249718,1883,'Streptomyces sp. 387G10','species'),(249719,1883,'Streptomyces sp. 387G11','species'),(249720,1883,'Streptomyces sp. 387G12','species'),(249721,1883,'Streptomyces sp. 387H01','species'),(249722,1883,'Streptomyces sp. 387H02','species'),(249723,1883,'Streptomyces sp. 387H03','species'),(249724,83681,'Nonomuraea sp. 387H05','species'),(249725,1883,'Streptomyces sp. 387H06','species'),(249726,1988,'Actinomadura sp. 387H07','species'),(249727,1883,'Streptomyces sp. 387H09','species'),(249728,1883,'Streptomyces sp. 387H10','species'),(249729,1883,'Streptomyces sp. 387H11','species'),(249730,1883,'Streptomyces sp. 387H12','species'),(249731,1883,'Streptomyces sp. 410A04','species'),(249732,1865,'Actinoplanes sp. 410A07','species'),(249733,1883,'Streptomyces sp. 410A08','species'),(249734,1865,'Actinoplanes sp. 410A09','species'),(249735,1883,'Streptomyces sp. 410A10','species'),(249736,1883,'Streptomyces sp. 410A11','species'),(249737,1883,'Streptomyces sp. 410A12','species'),(249738,1883,'Streptomyces sp. 410B01','species'),(249739,1883,'Streptomyces sp. 410B02','species'),(249740,1883,'Streptomyces sp. 410B03','species'),(249741,1883,'Streptomyces sp. 410B04','species'),(249742,1883,'Streptomyces sp. 410B05','species'),(249743,1883,'Streptomyces sp. 410B06','species'),(249744,1883,'Streptomyces sp. 410B07','species'),(249745,1883,'Streptomyces sp. 410B08','species'),(249746,1883,'Streptomyces sp. 410B09','species'),(249747,1883,'Streptomyces sp. 410B10','species'),(249748,1883,'Streptomyces sp. 410B11','species'),(249749,83681,'Nonomuraea sp. 410B12','species'),(249750,1883,'Streptomyces sp. 410C03','species'),(249751,1883,'Streptomyces sp. 410C04','species'),(249752,1883,'Streptomyces sp. 410C08','species'),(249753,1883,'Streptomyces sp. 410C09','species'),(249754,1865,'Actinoplanes sp. 410C10','species'),(249755,1883,'Streptomyces sp. 410C11','species'),(249756,1883,'Streptomyces sp. 410D02','species'),(249757,1883,'Streptomyces sp. 410D03','species'),(249758,1883,'Streptomyces sp. 410D06','species'),(249759,1865,'Actinoplanes sp. 410D08','species'),(249760,1883,'Streptomyces sp. 410D11','species'),(249761,1883,'Streptomyces sp. 410E01','species'),(249762,1883,'Streptomyces sp. 410E02','species'),(249763,1865,'Actinoplanes sp. 410E03','species'),(249764,1865,'Actinoplanes sp. 410E04','species'),(249765,1873,'Micromonospora sp. 410E05','species'),(249766,1865,'Actinoplanes sp. 410E07','species'),(249767,1865,'Actinoplanes sp. 410E08','species'),(249768,1865,'Actinoplanes sp. 410E09','species'),(249769,53365,'Catellatospora sp. 410E10','species'),(249770,1817,'Nocardia sp. 410E11','species'),(249771,1763,'Mycobacterium sp. 410E12','species'),(249772,1817,'Nocardia sp. 410F01','species'),(249773,1817,'Nocardia sp. 410F03','species'),(249774,1873,'Micromonospora sp. 410F05','species'),(249775,53365,'Catellatospora sp. 410F08','species'),(249776,83681,'Nonomuraea sp. 410F12','species'),(249777,35753,'Dactylosporangium sp. 410G01','species'),(249778,1883,'Streptomyces sp. 410G03','species'),(249779,2005,'Microbispora sp. 410G04','species'),(249780,1883,'Streptomyces sp. 410G05','species'),(249781,1883,'Streptomyces sp. 410G06','species'),(249782,1883,'Streptomyces sp. 410G08','species'),(249783,1883,'Streptomyces sp. 410G11','species'),(249784,1883,'Streptomyces sp. 410H01','species'),(249785,1883,'Streptomyces sp. 410H08','species'),(249786,1883,'Streptomyces sp. 410H11','species'),(249787,1883,'Streptomyces sp. 411A03','species'),(249788,2005,'Microbispora sp. 411A05','species'),(249789,1883,'Streptomyces sp. 411A07','species'),(249790,1883,'Streptomyces sp. 411A09','species'),(249791,1883,'Streptomyces sp. 411A12','species'),(249792,1883,'Streptomyces sp. 411B01','species'),(249793,1883,'Streptomyces sp. 411B02','species'),(249794,1883,'Streptomyces sp. 411B05','species'),(249795,1883,'Streptomyces sp. 411B06','species'),(249796,1883,'Streptomyces sp. 411B08','species'),(249797,1883,'Streptomyces sp. 411B12','species'),(249798,1883,'Streptomyces sp. 411C01','species'),(249799,1883,'Streptomyces sp. 411C02','species'),(249800,1883,'Streptomyces sp. 411C04','species'),(249801,1883,'Streptomyces sp. 411C06','species'),(249802,1883,'Streptomyces sp. 411C07','species'),(249803,1883,'Streptomyces sp. 411C08','species'),(249804,1883,'Streptomyces sp. 411C09','species'),(249805,1883,'Streptomyces sp. 411C11','species'),(249806,2005,'Microbispora sp. 411C12','species'),(249807,1883,'Streptomyces sp. 411D02','species'),(249808,1883,'Streptomyces sp. 411D03','species'),(249809,1883,'Streptomyces sp. 411D06','species'),(249810,1883,'Streptomyces sp. 411D07','species'),(249811,1883,'Streptomyces sp. 411D09','species'),(249812,1883,'Streptomyces sp. 411D11','species'),(249813,1883,'Streptomyces sp. 411D12','species'),(249814,1883,'Streptomyces sp. 411E02','species'),(249815,2005,'Microbispora sp. 411E05','species'),(249816,1883,'Streptomyces sp. 411E06','species'),(249817,1883,'Streptomyces sp. 411E07','species'),(249818,1883,'Streptomyces sp. 411E08','species'),(249819,1883,'Streptomyces sp. 411E09','species'),(249820,83681,'Nonomuraea sp. 411E10','species'),(249821,1883,'Streptomyces sp. 411E11','species'),(249822,1883,'Streptomyces sp. 411E12','species'),(249823,1883,'Streptomyces sp. 411F02','species'),(249824,1883,'Streptomyces sp. 411F03','species'),(249825,1883,'Streptomyces sp. 411F04','species'),(249826,1883,'Streptomyces sp. 411F05','species'),(249827,1883,'Streptomyces sp. 411F06','species'),(249828,1883,'Streptomyces sp. 411F07','species'),(249829,1883,'Streptomyces sp. 411F09','species'),(249830,1883,'Streptomyces sp. 411F10','species'),(249831,1883,'Streptomyces sp. 411F11','species'),(249832,1883,'Streptomyces sp. 411F12','species'),(249833,1883,'Streptomyces sp. 411G01','species'),(249834,1883,'Streptomyces sp. 411G02','species'),(249835,1883,'Streptomyces sp. 411G03','species'),(249836,1883,'Streptomyces sp. 411G04','species'),(249837,1883,'Streptomyces sp. 411G05','species'),(249838,1883,'Streptomyces sp. 411G06','species'),(249839,1883,'Streptomyces sp. 411G07','species'),(249840,1883,'Streptomyces sp. 411G08','species'),(249841,1883,'Streptomyces sp. 411G09','species'),(249842,1883,'Streptomyces sp. 411G10','species'),(249843,1883,'Streptomyces sp. 411G11','species'),(249844,2000,'Streptosporangium sp. 411G12','species'),(249845,1883,'Streptomyces sp. 411H01','species'),(249846,83681,'Nonomuraea sp. 411H03','species'),(249847,1883,'Streptomyces sp. 411H04','species'),(249848,1883,'Streptomyces sp. 411H05','species'),(249849,1883,'Streptomyces sp. 411H07','species'),(249850,83681,'Nonomuraea sp. 411H09','species'),(249851,1883,'Streptomyces sp. 411H10','species'),(249852,1883,'Streptomyces sp. 411H11','species'),(249853,1883,'Streptomyces sp. 411H12','species'),(249854,1883,'Streptomyces sp. 413A06','species'),(249855,1883,'Streptomyces sp. 413A07','species'),(249856,1883,'Streptomyces sp. 413A08','species'),(249857,1883,'Streptomyces sp. 413A10','species'),(249858,1883,'Streptomyces sp. 413A11','species'),(249859,1883,'Streptomyces sp. 413B01','species'),(249860,1883,'Streptomyces sp. 413B02','species'),(249861,1883,'Streptomyces sp. 413B03','species'),(249862,1883,'Streptomyces sp. 413B04','species'),(249863,83681,'Nonomuraea sp. 413B06','species'),(249864,1883,'Streptomyces sp. 413B07','species'),(249865,1995,'Microtetraspora sp. 413B09','species'),(249866,2000,'Streptosporangium sp. 413B12','species'),(249867,2000,'Streptosporangium sp. 413C02','species'),(249868,35753,'Dactylosporangium sp. 413C03','species'),(249869,83681,'Nonomuraea sp. 413C06','species'),(249870,2000,'Streptosporangium sp. 413C07','species'),(249871,83681,'Nonomuraea sp. 413C09','species'),(249872,83681,'Nonomuraea sp. 413C11','species'),(249873,83681,'Nonomuraea sp. 413D02','species'),(249874,1883,'Streptomyces sp. 413D06','species'),(249875,1883,'Streptomyces sp. 413D07','species'),(249876,1988,'Actinomadura sp. 413D10','species'),(249877,58120,'Planotetraspora sp. 413D11','species'),(249878,83681,'Nonomuraea sp. 413E07','species'),(249879,1883,'Streptomyces sp. 413E08','species'),(249880,1883,'Streptomyces sp. 413E10','species'),(249881,1883,'Streptomyces sp. 413E12','species'),(249882,1883,'Streptomyces sp. 413F03','species'),(249883,1988,'Actinomadura sp. 413F04','species'),(249884,1817,'Nocardia sp. 413F06','species'),(249885,1883,'Streptomyces sp. 413F09','species'),(249886,1817,'Nocardia sp. 413F10','species'),(249887,1817,'Nocardia sp. 413F12','species'),(249888,1817,'Nocardia sp. 413G01','species'),(249889,1988,'Actinomadura sp. 413G02','species'),(249890,83681,'Nonomuraea sp. 413G03','species'),(249891,2005,'Microbispora sp. 413G05','species'),(249892,1883,'Streptomyces sp. 413G06','species'),(249893,83681,'Nonomuraea sp. 413G07','species'),(249894,1995,'Microtetraspora sp. 413G08','species'),(249895,1995,'Microtetraspora sp. 413G12','species'),(249896,1995,'Microtetraspora sp. 413H02','species'),(249897,1995,'Microtetraspora sp. 413H04','species'),(249898,83681,'Nonomuraea sp. 413H05','species'),(249899,1995,'Microtetraspora sp. 413H06','species'),(249900,1995,'Microtetraspora sp. 413H08','species'),(249901,35753,'Dactylosporangium sp. 413H09','species'),(249902,35753,'Dactylosporangium sp. 413H10','species'),(249903,83681,'Nonomuraea sp. 413H11','species'),(249904,58120,'Planotetraspora sp. 415A06','species'),(249905,1883,'Streptomyces sp. 415A07','species'),(249906,1817,'Nocardia sp. 415A08','species'),(249907,1883,'Streptomyces sp. 415A09','species'),(249908,182639,'Hongia sp. 415A10','species'),(249909,1988,'Actinomadura sp. 415A12','species'),(249910,1817,'Nocardia sp. 415B01','species'),(249911,1813,'Amycolatopsis sp. 415B02','species'),(249912,83681,'Nonomuraea sp. 415B05','species'),(249913,1873,'Micromonospora sp. 415B06','species'),(249914,1873,'Micromonospora sp. 415B08','species'),(249915,1873,'Micromonospora sp. 415B09','species'),(249916,1883,'Streptomyces sp. 415B11','species'),(249917,84593,'Verrucosispora sp. 415B12','species'),(249918,1873,'Micromonospora sp. 415C01','species'),(249919,1716,'Corynebacterium sp. 415C02','species'),(249920,84593,'Verrucosispora sp. 415C03','species'),(249921,84593,'Verrucosispora sp. 415C05','species'),(249922,1873,'Micromonospora sp. 415C06','species'),(249923,84593,'Verrucosispora sp. 415C07','species'),(249924,1873,'Micromonospora sp. 415C08','species'),(249925,1873,'Micromonospora sp. 415C09','species'),(249926,84593,'Verrucosispora sp. 415C10','species'),(249927,1873,'Micromonospora sp. 415C11','species'),(249928,1883,'Streptomyces sp. 415D01','species'),(249929,1817,'Nocardia sp. 415D02','species'),(249930,1817,'Nocardia sp. 415D03','species'),(249931,84593,'Verrucosispora sp. 415D04','species'),(249932,1827,'Rhodococcus sp. 415D05','species'),(249933,1817,'Nocardia sp. 415D06','species'),(249934,1817,'Nocardia sp. 415D07','species'),(249935,1817,'Nocardia sp. 415D08','species'),(249936,1817,'Nocardia sp. 415D10','species'),(249937,84593,'Verrucosispora sp. 415D11','species'),(249938,84593,'Verrucosispora sp. 415E01','species'),(249939,1817,'Nocardia sp. 415E02','species'),(249940,1817,'Nocardia sp. 415E03','species'),(249941,1883,'Streptomyces sp. 415E05','species'),(249942,2000,'Streptosporangium sp. 415E06','species'),(249943,1883,'Streptomyces sp. 415E07','species'),(249944,1883,'Streptomyces sp. 415E08','species'),(249945,2005,'Microbispora sp. 415E10','species'),(249946,1883,'Streptomyces sp. 415E11','species'),(249947,1883,'Streptomyces sp. 415E12','species'),(249948,1883,'Streptomyces sp. 415F01','species'),(249949,1883,'Streptomyces sp. 415F02','species'),(249950,1883,'Streptomyces sp. 415F03','species'),(249951,1883,'Streptomyces sp. 415F04','species'),(249952,1883,'Streptomyces sp. 415F05','species'),(249953,1883,'Streptomyces sp. 415F08','species'),(249954,1883,'Streptomyces sp. 415F10','species'),(249955,1883,'Streptomyces sp. 415F11','species'),(249956,1883,'Streptomyces sp. 415F12','species'),(249957,1883,'Streptomyces sp. 415G01','species'),(249958,1883,'Streptomyces sp. 415G02','species'),(249959,1883,'Streptomyces sp. 415G03','species'),(249960,1883,'Streptomyces sp. 415G04','species'),(249961,1883,'Streptomyces sp. 415G05','species'),(249962,1883,'Streptomyces sp. 415G06','species'),(249963,1883,'Streptomyces sp. 415G07','species'),(249964,1883,'Streptomyces sp. 415G08','species'),(249965,1883,'Streptomyces sp. 415G09','species'),(249966,1883,'Streptomyces sp. 415G10','species'),(249967,1883,'Streptomyces sp. 415G11','species'),(249968,1883,'Streptomyces sp. 415G12','species'),(249969,1883,'Streptomyces sp. 415H01','species'),(249970,1883,'Streptomyces sp. 415H02','species'),(249971,1883,'Streptomyces sp. 415H03','species'),(249972,1883,'Streptomyces sp. 415H04','species'),(249973,1883,'Streptomyces sp. 415H05','species'),(249974,1883,'Streptomyces sp. 415H07','species'),(249975,1883,'Streptomyces sp. 415H08','species'),(249976,1883,'Streptomyces sp. 415H09','species'),(249977,1883,'Streptomyces sp. 415H10','species'),(249978,1883,'Streptomyces sp. 415H11','species'),(249979,1883,'Streptomyces sp. 415H12','species'),(249980,83681,'Nonomuraea sp. 418A03','species'),(249981,1883,'Streptomyces sp. 418A04','species'),(249982,1883,'Streptomyces sp. 418A05','species'),(249983,1883,'Streptomyces sp. 418A06','species'),(249984,1883,'Streptomyces sp. 418A07','species'),(249985,1883,'Streptomyces sp. 418A08','species'),(249986,1883,'Streptomyces sp. 418A09','species'),(249987,1883,'Streptomyces sp. 418A10','species'),(249988,1883,'Streptomyces sp. 418A11','species'),(249989,1883,'Streptomyces sp. 418B01','species'),(249990,58120,'Planotetraspora sp. 418B02','species'),(249991,1883,'Streptomyces sp. 418B03','species'),(249992,1883,'Streptomyces sp. 418B04','species'),(249993,1883,'Streptomyces sp. 418B05','species'),(249994,1883,'Streptomyces sp. 418B06','species'),(249995,1883,'Streptomyces sp. 418B07','species'),(249996,1883,'Streptomyces sp. 418B08','species'),(249997,1883,'Streptomyces sp. 418B09','species'),(249998,1883,'Streptomyces sp. 418B10','species'),(249999,1883,'Streptomyces sp. 418B11','species'),(250000,1883,'Streptomyces sp. 418B12','species'),(250001,1883,'Streptomyces sp. 418C01','species'),(250002,1883,'Streptomyces sp. 418C02','species'),(250003,1883,'Streptomyces sp. 418C03','species'),(250004,1883,'Streptomyces sp. 418C04','species'),(250005,1883,'Streptomyces sp. 418C05','species'),(250006,1883,'Streptomyces sp. 418C06','species'),(250007,1883,'Streptomyces sp. 418C07','species'),(250008,2005,'Microbispora sp. 418C09','species'),(250009,1883,'Streptomyces sp. 418C10','species'),(250010,1883,'Streptomyces sp. 418C11','species'),(250011,1883,'Streptomyces sp. 418C12','species'),(250012,1883,'Streptomyces sp. 418D03','species'),(250013,1995,'Microtetraspora sp. 418D04','species'),(250014,1995,'Microtetraspora sp. 418D05','species'),(250015,1883,'Streptomyces sp. 418D08','species'),(250016,1883,'Streptomyces sp. 418D09','species'),(250017,83681,'Nonomuraea sp. 418D11','species'),(250018,1883,'Streptomyces sp. 418D12','species'),(250019,1883,'Streptomyces sp. 418E01','species'),(250020,1883,'Streptomyces sp. 418E02','species'),(250021,1995,'Microtetraspora sp. 418E03','species'),(250022,1883,'Streptomyces sp. 418E05','species'),(250023,1883,'Streptomyces sp. 418E07','species'),(250024,1883,'Streptomyces sp. 418E08','species'),(250025,1883,'Streptomyces sp. 418E09','species'),(250026,1883,'Streptomyces sp. 418E10','species'),(250027,1883,'Streptomyces sp. 418F01','species'),(250028,1883,'Streptomyces sp. 418F02','species'),(250029,1883,'Streptomyces sp. 418F03','species'),(250030,2005,'Microbispora sp. 418F04','species'),(250031,1883,'Streptomyces sp. 418F05','species'),(250032,1883,'Streptomyces sp. 418F06','species'),(250033,1995,'Microtetraspora sp. 418F08','species'),(250034,1883,'Streptomyces sp. 418F09','species'),(250035,1883,'Streptomyces sp. 418F10','species'),(250036,1883,'Streptomyces sp. 418F12','species'),(250037,1883,'Streptomyces sp. 418G01','species'),(250038,2000,'Streptosporangium sp. 418G04','species'),(250039,1883,'Streptomyces sp. 418G06','species'),(250040,1883,'Streptomyces sp. 418G07','species'),(250041,1883,'Streptomyces sp. 418G08','species'),(250042,1883,'Streptomyces sp. 418G09','species'),(250043,1883,'Streptomyces sp. 418G12','species'),(250044,1883,'Streptomyces sp. 418H02','species'),(250045,1988,'Actinomadura sp. 418H03','species'),(250046,1883,'Streptomyces sp. 418H04','species'),(250047,1883,'Streptomyces sp. 418H06','species'),(250048,1883,'Streptomyces sp. 418H07','species'),(250049,1883,'Streptomyces sp. 418H09','species'),(250050,1883,'Streptomyces sp. 418H11','species'),(250051,1883,'Streptomyces sp. 418H12','species'),(250052,1883,'Streptomyces sp. 419A03','species'),(250053,1883,'Streptomyces sp. 419A04','species'),(250054,1883,'Streptomyces sp. 419A05','species'),(250055,1883,'Streptomyces sp. 419A06','species'),(250056,1883,'Streptomyces sp. 419A07','species'),(250057,1883,'Streptomyces sp. 419A08','species'),(250058,1883,'Streptomyces sp. 419A10','species'),(250059,1883,'Streptomyces sp. 419A12','species'),(250060,1883,'Streptomyces sp. 419B01','species'),(250061,1883,'Streptomyces sp. 419B02','species'),(250062,83681,'Nonomuraea sp. 419B03','species'),(250063,83681,'Nonomuraea sp. 419B04','species'),(250064,1883,'Streptomyces sp. 419B05','species'),(250065,2000,'Streptosporangium sp. 419B06','species'),(250066,2000,'Streptosporangium sp. 419B07','species'),(250067,2000,'Streptosporangium sp. 419B08','species'),(250068,1988,'Actinomadura sp. 419B09','species'),(250069,83681,'Nonomuraea sp. 419B10','species'),(250070,2000,'Streptosporangium sp. 419B11','species'),(250071,1883,'Streptomyces sp. 419C01','species'),(250072,2000,'Streptosporangium sp. 419C02','species'),(250073,83681,'Nonomuraea sp. 419C03','species'),(250074,2000,'Streptosporangium sp. 419C04','species'),(250075,1883,'Streptomyces sp. 419C05','species'),(250076,58120,'Planotetraspora sp. 419C06','species'),(250077,1883,'Streptomyces sp. 419C07','species'),(250078,1883,'Streptomyces sp. 419C08','species'),(250079,1883,'Streptomyces sp. 419C09','species'),(250080,1883,'Streptomyces sp. 419C10','species'),(250081,1883,'Streptomyces sp. 419C11','species'),(250082,1883,'Streptomyces sp. 419D01','species'),(250083,1883,'Streptomyces sp. 419D02','species'),(250084,1883,'Streptomyces sp. 419D03','species'),(250085,1883,'Streptomyces sp. 419D04','species'),(250086,1883,'Streptomyces sp. 419D05','species'),(250087,1883,'Streptomyces sp. 419D06','species'),(250088,83681,'Nonomuraea sp. 419D07','species'),(250089,2005,'Microbispora sp. 419D10','species'),(250090,1883,'Streptomyces sp. 419D11','species'),(250091,1883,'Streptomyces sp. 419D12','species'),(250092,1883,'Streptomyces sp. 419E01','species'),(250093,58120,'Planotetraspora sp. 419E02','species'),(250094,2005,'Microbispora sp. 419E03','species'),(250095,2000,'Streptosporangium sp. 419E04','species'),(250096,2005,'Microbispora sp. 419E05','species'),(250097,1883,'Streptomyces sp. 419E06','species'),(250098,1883,'Streptomyces sp. 419E07','species'),(250099,1883,'Streptomyces sp. 419E08','species'),(250100,58120,'Planotetraspora sp. 419E09','species'),(250101,1883,'Streptomyces sp. 419E10','species'),(250102,1883,'Streptomyces sp. 419E11','species'),(250103,1883,'Streptomyces sp. 419E12','species'),(250104,2005,'Microbispora sp. 419F01','species'),(250105,1883,'Streptomyces sp. 419F02','species'),(250106,1883,'Streptomyces sp. 419F04','species'),(250107,83681,'Nonomuraea sp. 419F05','species'),(250108,1883,'Streptomyces sp. 419F06','species'),(250109,1883,'Streptomyces sp. 419F07','species'),(250110,1883,'Streptomyces sp. 419F10','species'),(250111,1883,'Streptomyces sp. 419F11','species'),(250112,1883,'Streptomyces sp. 419G01','species'),(250113,2000,'Streptosporangium sp. 419G02','species'),(250114,1883,'Streptomyces sp. 419G03','species'),(250115,1883,'Streptomyces sp. 419G04','species'),(250116,1995,'Microtetraspora sp. 419G05','species'),(250117,1883,'Streptomyces sp. 419G07','species'),(250118,1883,'Streptomyces sp. 419G08','species'),(250119,1883,'Streptomyces sp. 419G09','species'),(250120,1883,'Streptomyces sp. 419G10','species'),(250121,1995,'Microtetraspora sp. 419H03','species'),(250122,1883,'Streptomyces sp. 419H06','species'),(250123,1883,'Streptomyces sp. 419H09','species'),(250124,1883,'Streptomyces sp. 419H12','species'),(250125,1883,'Streptomyces sp. 424A03','species'),(250126,1883,'Streptomyces sp. 424A04','species'),(250127,1883,'Streptomyces sp. 424A05','species'),(250128,1883,'Streptomyces sp. 424A07','species'),(250129,83681,'Nonomuraea sp. 424A10','species'),(250130,1883,'Streptomyces sp. 424B01','species'),(250131,1883,'Streptomyces sp. 424B04','species'),(250132,83681,'Nonomuraea sp. 424B05','species'),(250133,83681,'Nonomuraea sp. 424B06','species'),(250134,83681,'Nonomuraea sp. 424B08','species'),(250135,83681,'Nonomuraea sp. 424B11','species'),(250136,83681,'Nonomuraea sp. 424C05','species'),(250137,83681,'Nonomuraea sp. 424C09','species'),(250138,1883,'Streptomyces sp. 424C10','species'),(250139,83681,'Nonomuraea sp. 424C11','species'),(250140,1883,'Streptomyces sp. 424D04','species'),(250141,83681,'Nonomuraea sp. 424D06','species'),(250142,83681,'Nonomuraea sp. 424D08','species'),(250143,83681,'Nonomuraea sp. 424D09','species'),(250144,83681,'Nonomuraea sp. 424D11','species'),(250145,1883,'Streptomyces sp. 424D12','species'),(250146,83681,'Nonomuraea sp. 424E01','species'),(250147,83681,'Nonomuraea sp. 424E03','species'),(250148,1883,'Streptomyces sp. 424E04','species'),(250149,1883,'Streptomyces sp. 424E05','species'),(250150,83681,'Nonomuraea sp. 424E09','species'),(250151,83681,'Nonomuraea sp. 424E10','species'),(250152,83681,'Nonomuraea sp. 424E11','species'),(250153,83681,'Nonomuraea sp. 424F01','species'),(250154,83681,'Nonomuraea sp. 424F02','species'),(250155,1883,'Streptomyces sp. 424F03','species'),(250156,1883,'Streptomyces sp. 424F06','species'),(250157,1883,'Streptomyces sp. 424F08','species'),(250158,1883,'Streptomyces sp. 424F09','species'),(250159,1883,'Streptomyces sp. 424F10','species'),(250160,2005,'Microbispora sp. 424F12','species'),(250161,1883,'Streptomyces sp. 424G03','species'),(250162,1883,'Streptomyces sp. 424G09','species'),(250163,1883,'Streptomyces sp. 424G10','species'),(250164,1883,'Streptomyces sp. 424G11','species'),(250165,1883,'Streptomyces sp. 424G12','species'),(250166,1883,'Streptomyces sp. 424H02','species'),(250167,1995,'Microtetraspora sp. 424H03','species'),(250168,2000,'Streptosporangium sp. 424H05','species'),(250169,1883,'Streptomyces sp. 424H06','species'),(250170,1883,'Streptomyces sp. 424H07','species'),(250171,1883,'Streptomyces sp. 424H08','species'),(250172,83681,'Nonomuraea sp. 424H09','species'),(250173,2000,'Streptosporangium sp. 424H10','species'),(250174,83681,'Nonomuraea sp. 424H12','species'),(250175,83681,'Nonomuraea sp. 428A04','species'),(250176,83681,'Nonomuraea sp. 428A09','species'),(250177,83681,'Nonomuraea sp. 428A10','species'),(250178,1883,'Streptomyces sp. 428A11','species'),(250179,83681,'Nonomuraea sp. 428A12','species'),(250180,1883,'Streptomyces sp. 428B01','species'),(250181,83681,'Nonomuraea sp. 428B02','species'),(250182,1883,'Streptomyces sp. 428B03','species'),(250183,1883,'Streptomyces sp. 428B05','species'),(250184,1883,'Streptomyces sp. 428B06','species'),(250185,1883,'Streptomyces sp. 428B08','species'),(250186,1883,'Streptomyces sp. 428B09','species'),(250187,1883,'Streptomyces sp. 428B10','species'),(250188,1883,'Streptomyces sp. 428B11','species'),(250189,53365,'Catellatospora sp. 428B12','species'),(250190,83681,'Nonomuraea sp. 428C01','species'),(250191,83681,'Nonomuraea sp. 428C02','species'),(250192,83681,'Nonomuraea sp. 428C03','species'),(250193,1883,'Streptomyces sp. 428C04','species'),(250194,1883,'Streptomyces sp. 428C05','species'),(250195,1883,'Streptomyces sp. 428C07','species'),(250196,1883,'Streptomyces sp. 428C08','species'),(250197,1883,'Streptomyces sp. 428C09','species'),(250198,1883,'Streptomyces sp. 428C10','species'),(250199,1883,'Streptomyces sp. 428C12','species'),(250200,1883,'Streptomyces sp. 428D01','species'),(250201,1883,'Streptomyces sp. 428D04','species'),(250202,1883,'Streptomyces sp. 428D05','species'),(250203,1883,'Streptomyces sp. 428D06','species'),(250204,1883,'Streptomyces sp. 428D07','species'),(250205,1883,'Streptomyces sp. 428D08','species'),(250206,1883,'Streptomyces sp. 428D09','species'),(250207,1883,'Streptomyces sp. 428D10','species'),(250208,1763,'Mycobacterium sp. 428D11','species'),(250209,1883,'Streptomyces sp. 428D12','species'),(250210,1883,'Streptomyces sp. 428E01','species'),(250211,1883,'Streptomyces sp. 428E03','species'),(250212,1883,'Streptomyces sp. 428E04','species'),(250213,1883,'Streptomyces sp. 428E07','species'),(250214,1883,'Streptomyces sp. 428E08','species'),(250215,1883,'Streptomyces sp. 428E09','species'),(250216,1883,'Streptomyces sp. 428E12','species'),(250217,1883,'Streptomyces sp. 428F01','species'),(250218,1883,'Streptomyces sp. 428F03','species'),(250219,1883,'Streptomyces sp. 428F04','species'),(250220,1883,'Streptomyces sp. 428F05','species'),(250221,1883,'Streptomyces sp. 428F08','species'),(250222,1883,'Streptomyces sp. 428F09','species'),(250223,1995,'Microtetraspora sp. 428F11','species'),(250224,1883,'Streptomyces sp. 428F12','species'),(250225,35753,'Dactylosporangium sp. 428G01','species'),(250226,1883,'Streptomyces sp. 428G02','species'),(250227,35753,'Dactylosporangium sp. 428G03','species'),(250228,2029,'Kibdelosporangium sp. 428G04','species'),(250229,84593,'Verrucosispora sp. 428G05','species'),(250230,1865,'Actinoplanes sp. 428G06','species'),(250231,1988,'Actinomadura sp. 428G07','species'),(250232,1865,'Actinoplanes sp. 428G10','species'),(250233,1865,'Actinoplanes sp. 428G11','species'),(250234,1883,'Streptomyces sp. 428H04','species'),(250235,1873,'Micromonospora sp. 428H05','species'),(250236,1883,'Streptomyces sp. 428H08','species'),(250237,1883,'Streptomyces sp. 428H09','species'),(250238,1883,'Streptomyces sp. 428H10','species'),(250239,1883,'Streptomyces sp. 428H11','species'),(250240,1883,'Streptomyces sp. 428H12','species'),(250241,1883,'Streptomyces sp. 431A03','species'),(250242,1883,'Streptomyces sp. 431A04','species'),(250243,1883,'Streptomyces sp. 431A06','species'),(250244,1883,'Streptomyces sp. 431A08','species'),(250245,1883,'Streptomyces sp. 431A10','species'),(250246,1995,'Microtetraspora sp. 431A12','species'),(250247,1883,'Streptomyces sp. 431B01','species'),(250248,1883,'Streptomyces sp. 431B02','species'),(250249,1883,'Streptomyces sp. 431B03','species'),(250250,1883,'Streptomyces sp. 431B05','species'),(250251,1883,'Streptomyces sp. 431B06','species'),(250252,1883,'Streptomyces sp. 431B07','species'),(250253,1883,'Streptomyces sp. 431B09','species'),(250254,83681,'Nonomuraea sp. 431B10','species'),(250255,2000,'Streptosporangium sp. 431B11','species'),(250256,83681,'Nonomuraea sp. 431B12','species'),(250257,83681,'Nonomuraea sp. 431C01','species'),(250258,1883,'Streptomyces sp. 431C03','species'),(250259,1883,'Streptomyces sp. 431C04','species'),(250260,1883,'Streptomyces sp. 431C05','species'),(250261,2005,'Microbispora sp. 431C06','species'),(250262,1883,'Streptomyces sp. 431C07','species'),(250263,84593,'Verrucosispora sp. 431C08','species'),(250264,84593,'Verrucosispora sp. 431C09','species'),(250265,83681,'Nonomuraea sp. 431C11','species'),(250266,84593,'Verrucosispora sp. 431C12','species'),(250267,1763,'Mycobacterium sp. 431D01','species'),(250268,83681,'Nonomuraea sp. 431D02','species'),(250269,1988,'Actinomadura sp. 431D03','species'),(250270,1817,'Nocardia sp. 431D04','species'),(250271,84593,'Verrucosispora sp. 431D05','species'),(250272,83681,'Nonomuraea sp. 431D06','species'),(250273,1763,'Mycobacterium sp. 431D07','species'),(250274,1988,'Actinomadura sp. 431D09','species'),(250275,1873,'Micromonospora sp. 431D10','species'),(250276,1995,'Microtetraspora sp. 431D11','species'),(250277,35753,'Dactylosporangium sp. 431D12','species'),(250278,1883,'Streptomyces sp. 431E01','species'),(250279,1883,'Streptomyces sp. 431E02','species'),(250280,1883,'Streptomyces sp. 431E03','species'),(250281,1883,'Streptomyces sp. 431E04','species'),(250282,1883,'Streptomyces sp. 431E05','species'),(250283,1883,'Streptomyces sp. 431E07','species'),(250284,1883,'Streptomyces sp. 431E08','species'),(250285,1883,'Streptomyces sp. 431E11','species'),(250286,1883,'Streptomyces sp. 431F02','species'),(250287,1883,'Streptomyces sp. 431F03','species'),(250288,83681,'Nonomuraea sp. 431F04','species'),(250289,56433,'Couchioplanes sp. 431F10','species'),(250290,1883,'Streptomyces sp. 431F12','species'),(250291,1883,'Streptomyces sp. 431G01','species'),(250292,1883,'Streptomyces sp. 431G02','species'),(250293,1883,'Streptomyces sp. 431G03','species'),(250294,1883,'Streptomyces sp. 431G04','species'),(250295,1883,'Streptomyces sp. 431G05','species'),(250296,1883,'Streptomyces sp. 431G06','species'),(250297,1883,'Streptomyces sp. 431G08','species'),(250298,1883,'Streptomyces sp. 431G10','species'),(250299,1883,'Streptomyces sp. 431G11','species'),(250300,1883,'Streptomyces sp. 431G12','species'),(250301,1883,'Streptomyces sp. 431H01','species'),(250302,1883,'Streptomyces sp. 431H03','species'),(250303,1883,'Streptomyces sp. 431H05','species'),(250304,1883,'Streptomyces sp. 431H06','species'),(250305,1883,'Streptomyces sp. 431H09','species'),(250306,1883,'Streptomyces sp. 431H10','species'),(250307,1883,'Streptomyces sp. 431H11','species'),(250308,1883,'Streptomyces sp. 431H12','species'),(250309,1873,'Micromonospora sp. 434A03','species'),(250310,1883,'Streptomyces sp. 434A04','species'),(250311,1873,'Micromonospora sp. 434A05','species'),(250312,1883,'Streptomyces sp. 434A06','species'),(250313,1883,'Streptomyces sp. 434A07','species'),(250314,1883,'Streptomyces sp. 434A11','species'),(250315,1883,'Streptomyces sp. 434A12','species'),(250316,1883,'Streptomyces sp. 434B01','species'),(250317,1883,'Streptomyces sp. 434B02','species'),(250318,1883,'Streptomyces sp. 434B03','species'),(250319,1883,'Streptomyces sp. 434B04','species'),(250320,1883,'Streptomyces sp. 434B05','species'),(250321,35753,'Dactylosporangium sp. 434B06','species'),(250322,1883,'Streptomyces sp. 434B07','species'),(250323,1883,'Streptomyces sp. 434B08','species'),(250324,1995,'Microtetraspora sp. 434C02','species'),(250325,2000,'Streptosporangium sp. 434C04','species'),(250326,1883,'Streptomyces sp. 434C08','species'),(250327,2000,'Streptosporangium sp. 434C09','species'),(250328,1883,'Streptomyces sp. 434C11','species'),(250329,1883,'Streptomyces sp. 434C12','species'),(250330,1883,'Streptomyces sp. 434D01','species'),(250331,1883,'Streptomyces sp. 434D03','species'),(250332,1883,'Streptomyces sp. 434D04','species'),(250333,1883,'Streptomyces sp. 434D05','species'),(250334,35753,'Dactylosporangium sp. 434D06','species'),(250335,1883,'Streptomyces sp. 434D07','species'),(250336,1883,'Streptomyces sp. 434D08','species'),(250337,1883,'Streptomyces sp. 434D09','species'),(250338,1883,'Streptomyces sp. 434D10','species'),(250339,1883,'Streptomyces sp. 434D11','species'),(250340,1883,'Streptomyces sp. 434D12','species'),(250341,1883,'Streptomyces sp. 434E02','species'),(250342,1883,'Streptomyces sp. 434E03','species'),(250343,1883,'Streptomyces sp. 434E04','species'),(250344,1883,'Streptomyces sp. 434E05','species'),(250345,1883,'Streptomyces sp. 434E06','species'),(250346,1883,'Streptomyces sp. 434E07','species'),(250347,1883,'Streptomyces sp. 434E08','species'),(250348,1883,'Streptomyces sp. 434E09','species'),(250349,1883,'Streptomyces sp. 434E10','species'),(250350,83681,'Nonomuraea sp. 434E11','species'),(250351,1883,'Streptomyces sp. 434E12','species'),(250352,1883,'Streptomyces sp. 434F01','species'),(250353,1883,'Streptomyces sp. 434F02','species'),(250354,1883,'Streptomyces sp. 434F03','species'),(250355,1883,'Streptomyces sp. 434F04','species'),(250356,1883,'Streptomyces sp. 434F05','species'),(250357,1873,'Micromonospora sp. 434F09','species'),(250358,1883,'Streptomyces sp. 434F11','species'),(250359,35753,'Dactylosporangium sp. 434F12','species'),(250360,1883,'Streptomyces sp. 434G01','species'),(250361,1883,'Streptomyces sp. 434G03','species'),(250362,1883,'Streptomyces sp. 434G04','species'),(250363,1883,'Streptomyces sp. 434G06','species'),(250364,1883,'Streptomyces sp. 434G07','species'),(250365,1883,'Streptomyces sp. 434G08','species'),(250366,1883,'Streptomyces sp. 434G09','species'),(250367,1883,'Streptomyces sp. 434G10','species'),(250368,1883,'Streptomyces sp. 434G11','species'),(250369,1883,'Streptomyces sp. 434G12','species'),(250370,1883,'Streptomyces sp. 434H01','species'),(250371,1883,'Streptomyces sp. 434H02','species'),(250372,1883,'Streptomyces sp. 434H03','species'),(250373,1883,'Streptomyces sp. 434H04','species'),(250374,1883,'Streptomyces sp. 434H05','species'),(250375,1883,'Streptomyces sp. 434H06','species'),(250376,1883,'Streptomyces sp. 434H07','species'),(250377,1883,'Streptomyces sp. 434H09','species'),(250378,35753,'Dactylosporangium sp. 434H10','species'),(250379,1883,'Streptomyces sp. 303A04','species'),(250380,1883,'Streptomyces sp. 303A05','species'),(250381,1883,'Streptomyces sp. 303A06','species'),(250382,1883,'Streptomyces sp. 303A07','species'),(250383,1883,'Streptomyces sp. 303A08','species'),(250384,1883,'Streptomyces sp. 303A09','species'),(250385,1883,'Streptomyces sp. 303A10','species'),(250386,1883,'Streptomyces sp. 303A11','species'),(250387,182639,'Hongia sp. 303A12','species'),(250388,1883,'Streptomyces sp. 303B01','species'),(250389,1883,'Streptomyces sp. 303B02','species'),(250390,1883,'Streptomyces sp. 303B03','species'),(250391,1883,'Streptomyces sp. 303B04','species'),(250392,1883,'Streptomyces sp. 303B05','species'),(250393,1883,'Streptomyces sp. 303B06','species'),(250394,182639,'Hongia sp. 303B07','species'),(250395,1883,'Streptomyces sp. 303B08','species'),(250396,2000,'Streptosporangium sp. 303B09','species'),(250397,182639,'Hongia sp. 303B10','species'),(250398,1883,'Streptomyces sp. 303B11','species'),(250399,1883,'Streptomyces sp. 303B12','species'),(250400,1883,'Streptomyces sp. 303C01','species'),(250401,1883,'Streptomyces sp. 303C02','species'),(250402,1883,'Streptomyces sp. 303C03','species'),(250403,1883,'Streptomyces sp. 303C04','species'),(250404,1817,'Nocardia sp. 303C05','species'),(250405,1883,'Streptomyces sp. 303C06','species'),(250406,1883,'Streptomyces sp. 303C07','species'),(250407,1883,'Streptomyces sp. 303C08','species'),(250408,1883,'Streptomyces sp. 303C09','species'),(250409,1883,'Streptomyces sp. 303C10','species'),(250410,1865,'Actinoplanes sp. 303C11','species'),(250411,1865,'Actinoplanes sp. 303C12','species'),(250412,1883,'Streptomyces sp. 303D01','species'),(250413,1865,'Actinoplanes sp. 303D02','species'),(250414,2063,'Kitasatospora sp. 303D03','species'),(250415,1883,'Streptomyces sp. 303D04','species'),(250416,58120,'Planotetraspora sp. 303D06','species'),(250417,1883,'Streptomyces sp. 303D08','species'),(250418,1883,'Streptomyces sp. 303D09','species'),(250419,1883,'Streptomyces sp. 303D10','species'),(250420,1883,'Streptomyces sp. 303D11','species'),(250421,2000,'Streptosporangium sp. 303D12','species'),(250422,1883,'Streptomyces sp. 303E01','species'),(250423,1883,'Streptomyces sp. 303E02','species'),(250424,1883,'Streptomyces sp. 303E03','species'),(250425,1883,'Streptomyces sp. 303E04','species'),(250426,1883,'Streptomyces sp. 303E05','species'),(250427,2005,'Microbispora sp. 303E06','species'),(250428,1883,'Streptomyces sp. 303E08','species'),(250429,2000,'Streptosporangium sp. 303E09','species'),(250430,1883,'Streptomyces sp. 303E10','species'),(250431,1883,'Streptomyces sp. 303E11','species'),(250432,1883,'Streptomyces sp. 303E12','species'),(250433,1883,'Streptomyces sp. 303F01','species'),(250434,83681,'Nonomuraea sp. 303F02','species'),(250435,1883,'Streptomyces sp. 303F03','species'),(250436,2000,'Streptosporangium sp. 303F04','species'),(250437,1883,'Streptomyces sp. 303F05','species'),(250438,1883,'Streptomyces sp. 303F07','species'),(250439,1883,'Streptomyces sp. 303F08','species'),(250440,1883,'Streptomyces sp. 303F09','species'),(250441,1883,'Streptomyces sp. 303F10','species'),(250442,1883,'Streptomyces sp. 303F12','species'),(250443,1883,'Streptomyces sp. 303G02','species'),(250444,2000,'Streptosporangium sp. 303G03','species'),(250445,1883,'Streptomyces sp. 303G04','species'),(250446,1883,'Streptomyces sp. 303G05','species'),(250447,1883,'Streptomyces sp. 303G06','species'),(250448,2000,'Streptosporangium sp. 303G07','species'),(250449,1883,'Streptomyces sp. 303G08','species'),(250450,1883,'Streptomyces sp. 303G09','species'),(250451,1883,'Streptomyces sp. 303G10','species'),(250452,1883,'Streptomyces sp. 303G12','species'),(250453,2000,'Streptosporangium sp. 303H01','species'),(250454,1883,'Streptomyces sp. 303H02','species'),(250455,2000,'Streptosporangium sp. 303H03','species'),(250456,1883,'Streptomyces sp. 303H04','species'),(250457,1883,'Streptomyces sp. 303H05','species'),(250458,1883,'Streptomyces sp. 303H06','species'),(250459,1883,'Streptomyces sp. 303H07','species'),(250460,1883,'Streptomyces sp. 303H08','species'),(250461,1817,'Nocardia sp. 303H09','species'),(250462,2000,'Streptosporangium sp. 303H10','species'),(250463,1883,'Streptomyces sp. 303H12','species'),(250464,1883,'Streptomyces sp. 306A03','species'),(250465,1883,'Streptomyces sp. 306A04','species'),(250466,1883,'Streptomyces sp. 306A06','species'),(250467,1883,'Streptomyces sp. 306A07','species'),(250468,1883,'Streptomyces sp. 306A08','species'),(250469,1883,'Streptomyces sp. 306A09','species'),(250470,1883,'Streptomyces sp. 306A10','species'),(250471,1883,'Streptomyces sp. 306B01','species'),(250472,1883,'Streptomyces sp. 306B02','species'),(250473,1883,'Streptomyces sp. 306B03','species'),(250474,1883,'Streptomyces sp. 306B04','species'),(250475,1883,'Streptomyces sp. 306B05','species'),(250476,1883,'Streptomyces sp. 306B06','species'),(250477,1883,'Streptomyces sp. 306B07','species'),(250478,1883,'Streptomyces sp. 306B08','species'),(250479,1883,'Streptomyces sp. 306B09','species'),(250480,1813,'Amycolatopsis sp. 306B10','species'),(250481,1883,'Streptomyces sp. 306B11','species'),(250482,1883,'Streptomyces sp. 306B12','species'),(250483,182639,'Hongia sp. 306C01','species'),(250484,1883,'Streptomyces sp. 306C02','species'),(250485,1883,'Streptomyces sp. 306C03','species'),(250486,1883,'Streptomyces sp. 306C04','species'),(250487,1883,'Streptomyces sp. 306C05','species'),(250488,1883,'Streptomyces sp. 306C06','species'),(250489,1883,'Streptomyces sp. 306C07','species'),(250490,1883,'Streptomyces sp. 306C08','species'),(250491,1883,'Streptomyces sp. 306C09','species'),(250492,1883,'Streptomyces sp. 306C10','species'),(250493,1813,'Amycolatopsis sp. 306D01','species'),(250494,1883,'Streptomyces sp. 306D02','species'),(250495,1883,'Streptomyces sp. 306D03','species'),(250496,1988,'Actinomadura sp. 306D04','species'),(250497,1813,'Amycolatopsis sp. 306D05','species'),(250498,1883,'Streptomyces sp. 306D06','species'),(250499,182639,'Hongia sp. 306D07','species'),(250500,1883,'Streptomyces sp. 306D08','species'),(250501,1883,'Streptomyces sp. 306D09','species'),(250502,1883,'Streptomyces sp. 306D10','species'),(250503,1883,'Streptomyces sp. 306D12','species'),(250504,1817,'Nocardia sp. 306E01','species'),(250505,1883,'Streptomyces sp. 306E02','species'),(250506,1883,'Streptomyces sp. 306E03','species'),(250507,1817,'Nocardia sp. 306E04','species'),(250508,1883,'Streptomyces sp. 306E05','species'),(250509,1883,'Streptomyces sp. 306E06','species'),(250510,1817,'Nocardia sp. 306E07','species'),(250511,1873,'Micromonospora sp. 306E08','species'),(250512,1873,'Micromonospora sp. 306E09','species'),(250513,1865,'Actinoplanes sp. 306E12','species'),(250514,1865,'Actinoplanes sp. 306F01','species'),(250515,1813,'Amycolatopsis sp. 306F02','species'),(250516,1817,'Nocardia sp. 306F03','species'),(250517,1813,'Amycolatopsis sp. 306F04','species'),(250518,1817,'Nocardia sp. 306F05','species'),(250519,1883,'Streptomyces sp. 306F06','species'),(250520,1883,'Streptomyces sp. 306F07','species'),(250521,1883,'Streptomyces sp. 306F08','species'),(250522,1883,'Streptomyces sp. 306F09','species'),(250523,1813,'Amycolatopsis sp. 306F12','species'),(250524,1865,'Actinoplanes sp. 306G01','species'),(250525,2000,'Streptosporangium sp. 306G02','species'),(250526,43356,'Kutzneria sp. 306G04','species'),(250527,2071,'Saccharothrix sp. 306G05','species'),(250528,1865,'Actinoplanes sp. 306G06','species'),(250529,1883,'Streptomyces sp. 306G08','species'),(250530,1883,'Streptomyces sp. 306G09','species'),(250531,1817,'Nocardia sp. 306G10','species'),(250532,1883,'Streptomyces sp. 306G12','species'),(250533,1883,'Streptomyces sp. 306H01','species'),(250534,1883,'Streptomyces sp. 306H02','species'),(250535,1883,'Streptomyces sp. 306H03','species'),(250536,1883,'Streptomyces sp. 306H05','species'),(250537,1883,'Streptomyces sp. 306H06','species'),(250538,1883,'Streptomyces sp. 306H07','species'),(250539,1883,'Streptomyces sp. 306H08','species'),(250540,1883,'Streptomyces sp. 306H10','species'),(250541,1883,'Streptomyces sp. 306H12','species'),(250542,1883,'Streptomyces sp. 310A03','species'),(250543,1883,'Streptomyces sp. 310A04','species'),(250544,1883,'Streptomyces sp. 310A05','species'),(250545,1883,'Streptomyces sp. 310A06','species'),(250546,1883,'Streptomyces sp. 310A07','species'),(250547,1883,'Streptomyces sp. 310A08','species'),(250548,1883,'Streptomyces sp. 310A09','species'),(250549,1883,'Streptomyces sp. 310A10','species'),(250550,1883,'Streptomyces sp. 310A11','species'),(250551,1883,'Streptomyces sp. 310A12','species'),(250552,1883,'Streptomyces sp. 310B01','species'),(250553,1883,'Streptomyces sp. 310B02','species'),(250554,1883,'Streptomyces sp. 310B03','species'),(250555,1883,'Streptomyces sp. 310B04','species'),(250556,2063,'Kitasatospora sp. 310B05','species'),(250557,1883,'Streptomyces sp. 310B06','species'),(250558,1883,'Streptomyces sp. 310B07','species'),(250559,1883,'Streptomyces sp. 310B08','species'),(250560,1883,'Streptomyces sp. 310B09','species'),(250561,1883,'Streptomyces sp. 310B10','species'),(250562,1883,'Streptomyces sp. 310B11','species'),(250563,1883,'Streptomyces sp. 310B12','species'),(250564,1883,'Streptomyces sp. 310C01','species'),(250565,1883,'Streptomyces sp. 310C02','species'),(250566,1883,'Streptomyces sp. 310C03','species'),(250567,1883,'Streptomyces sp. 310C04','species'),(250568,1883,'Streptomyces sp. 310C05','species'),(250569,1883,'Streptomyces sp. 310C06','species'),(250570,1883,'Streptomyces sp. 310C07','species'),(250571,1817,'Nocardia sp. 310C08','species'),(250572,1865,'Actinoplanes sp. 310C09','species'),(250573,1817,'Nocardia sp. 310C10','species'),(250574,1865,'Actinoplanes sp. 310C12','species'),(250575,1865,'Actinoplanes sp. 310D02','species'),(250576,1883,'Streptomyces sp. 310D03','species'),(250577,1883,'Streptomyces sp. 310D04','species'),(250578,1883,'Streptomyces sp. 310D05','species'),(250579,1883,'Streptomyces sp. 310D06','species'),(250580,2000,'Streptosporangium sp. 310D07','species'),(250581,1883,'Streptomyces sp. 310D08','species'),(250582,1883,'Streptomyces sp. 310D09','species'),(250583,1883,'Streptomyces sp. 310D10','species'),(250584,90974,'Acrocarpospora sp. 310D11','species'),(250585,28443,'Herbidospora sp. 310D12','species'),(250586,1883,'Streptomyces sp. 310E01','species'),(250587,1883,'Streptomyces sp. 310E02','species'),(250588,1883,'Streptomyces sp. 310E03','species'),(250589,1883,'Streptomyces sp. 310E04','species'),(250590,1883,'Streptomyces sp. 310E06','species'),(250591,1883,'Streptomyces sp. 310E07','species'),(250592,1883,'Streptomyces sp. 310E08','species'),(250593,1883,'Streptomyces sp. 310E09','species'),(250594,1883,'Streptomyces sp. 310E10','species'),(250595,1883,'Streptomyces sp. 310E11','species'),(250596,1883,'Streptomyces sp. 310E12','species'),(250597,2000,'Streptosporangium sp. 310F01','species'),(250598,2000,'Streptosporangium sp. 310F02','species'),(250599,2000,'Streptosporangium sp. 310F03','species'),(250600,1883,'Streptomyces sp. 310F04','species'),(250601,2000,'Streptosporangium sp. 310F05','species'),(250602,1883,'Streptomyces sp. 310F06','species'),(250603,2000,'Streptosporangium sp. 310F07','species'),(250604,1883,'Streptomyces sp. 310F08','species'),(250605,1883,'Streptomyces sp. 310F09','species'),(250606,1883,'Streptomyces sp. 310F10','species'),(250607,1883,'Streptomyces sp. 310F11','species'),(250608,58120,'Planotetraspora sp. 310F12','species'),(250609,1883,'Streptomyces sp. 310G01','species'),(250610,1883,'Streptomyces sp. 310G02','species'),(250611,1883,'Streptomyces sp. 310G03','species'),(250612,2000,'Streptosporangium sp. 310G04','species'),(250613,2000,'Streptosporangium sp. 310G05','species'),(250614,35753,'Dactylosporangium sp. 310G07','species'),(250615,2000,'Streptosporangium sp. 310G08','species'),(250616,2000,'Streptosporangium sp. 310G09','species'),(250617,2000,'Streptosporangium sp. 310G10','species'),(250618,1883,'Streptomyces sp. 310G11','species'),(250619,1883,'Streptomyces sp. 310G12','species'),(250620,2000,'Streptosporangium sp. 310H01','species'),(250621,1883,'Streptomyces sp. 310H02','species'),(250622,1883,'Streptomyces sp. 310H03','species'),(250623,1883,'Streptomyces sp. 310H04','species'),(250624,1883,'Streptomyces sp. 310H05','species'),(250625,1883,'Streptomyces sp. 310H06','species'),(250626,1883,'Streptomyces sp. 310H07','species'),(250627,1883,'Streptomyces sp. 310H08','species'),(250628,1883,'Streptomyces sp. 310H09','species'),(250629,1817,'Nocardia sp. 310H10','species'),(250630,1817,'Nocardia sp. 310H11','species'),(250631,1817,'Nocardia sp. 310H12','species'),(250632,1883,'Streptomyces sp. 313A03','species'),(250633,1883,'Streptomyces sp. 313A04','species'),(250634,1883,'Streptomyces sp. 313A05','species'),(250635,1883,'Streptomyces sp. 313A06','species'),(250636,1883,'Streptomyces sp. 313A07','species'),(250637,1883,'Streptomyces sp. 313A08','species'),(250638,1883,'Streptomyces sp. 313A09','species'),(250639,1813,'Amycolatopsis sp. 313A10','species'),(250640,1813,'Amycolatopsis sp. 313A11','species'),(250641,1883,'Streptomyces sp. 313A12','species'),(250642,1883,'Streptomyces sp. 313B01','species'),(250643,1883,'Streptomyces sp. 313B02','species'),(250644,1883,'Streptomyces sp. 313B03','species'),(250645,1883,'Streptomyces sp. 313B04','species'),(250646,1883,'Streptomyces sp. 313B05','species'),(250647,1883,'Streptomyces sp. 313B06','species'),(250648,1883,'Streptomyces sp. 313B07','species'),(250649,1883,'Streptomyces sp. 313B08','species'),(250650,1883,'Streptomyces sp. 313B09','species'),(250651,1883,'Streptomyces sp. 313B10','species'),(250652,1883,'Streptomyces sp. 313B11','species'),(250653,1883,'Streptomyces sp. 313B12','species'),(250654,1883,'Streptomyces sp. 313C01','species'),(250655,1883,'Streptomyces sp. 313C02','species'),(250656,1883,'Streptomyces sp. 313C03','species'),(250657,1883,'Streptomyces sp. 313C04','species'),(250658,1883,'Streptomyces sp. 313C05','species'),(250659,1883,'Streptomyces sp. 313C06','species'),(250660,1883,'Streptomyces sp. 313C07','species'),(250661,1883,'Streptomyces sp. 313C08','species'),(250662,1883,'Streptomyces sp. 313C09','species'),(250663,1883,'Streptomyces sp. 313C10','species'),(250664,182639,'Hongia sp. 313C12','species'),(250665,1883,'Streptomyces sp. 313D01','species'),(250666,1817,'Nocardia sp. 313D02','species'),(250667,1883,'Streptomyces sp. 313D03','species'),(250668,182639,'Hongia sp. 313D04','species'),(250669,1883,'Streptomyces sp. 313D05','species'),(250670,182639,'Hongia sp. 313D07','species'),(250671,1883,'Streptomyces sp. 313D08','species'),(250672,1883,'Streptomyces sp. 313D09','species'),(250673,1817,'Nocardia sp. 313D11','species'),(250674,1883,'Streptomyces sp. 313D12','species'),(250675,1827,'Rhodococcus sp. 313E01','species'),(250676,1883,'Streptomyces sp. 313E02','species'),(250677,1883,'Streptomyces sp. 313E03','species'),(250678,1883,'Streptomyces sp. 313E04','species'),(250679,182639,'Hongia sp. 313E05','species'),(250680,182639,'Hongia sp. 313E07','species'),(250681,1883,'Streptomyces sp. 313E08','species'),(250682,1883,'Streptomyces sp. 313E09','species'),(250683,1883,'Streptomyces sp. 313E10','species'),(250684,1883,'Streptomyces sp. 313E11','species'),(250685,1883,'Streptomyces sp. 313F01','species'),(250686,1883,'Streptomyces sp. 313F02','species'),(250687,1883,'Streptomyces sp. 313F03','species'),(250688,1883,'Streptomyces sp. 313F04','species'),(250689,1883,'Streptomyces sp. 313F05','species'),(250690,1883,'Streptomyces sp. 313F06','species'),(250691,1883,'Streptomyces sp. 313F07','species'),(250692,1883,'Streptomyces sp. 313F08','species'),(250693,1883,'Streptomyces sp. 313F09','species'),(250694,1883,'Streptomyces sp. 313F10','species'),(250695,1883,'Streptomyces sp. 313F11','species'),(250696,1883,'Streptomyces sp. 313F12','species'),(250697,1883,'Streptomyces sp. 313G01','species'),(250698,1883,'Streptomyces sp. 313G02','species'),(250699,1883,'Streptomyces sp. 313G03','species'),(250700,1883,'Streptomyces sp. 313G04','species'),(250701,1883,'Streptomyces sp. 313G05','species'),(250702,1883,'Streptomyces sp. 313G06','species'),(250703,1883,'Streptomyces sp. 313G07','species'),(250704,1883,'Streptomyces sp. 313G08','species'),(250705,1883,'Streptomyces sp. 313G09','species'),(250706,1883,'Streptomyces sp. 313G11','species'),(250707,1883,'Streptomyces sp. 313G12','species'),(250708,1883,'Streptomyces sp. 313H01','species'),(250709,1883,'Streptomyces sp. 313H02','species'),(250710,1883,'Streptomyces sp. 313H03','species'),(250711,1883,'Streptomyces sp. 313H04','species'),(250712,1883,'Streptomyces sp. 313H05','species'),(250713,1813,'Amycolatopsis sp. 313H06','species'),(250714,1883,'Streptomyces sp. 313H07','species'),(250715,1883,'Streptomyces sp. 313H08','species'),(250716,1883,'Streptomyces sp. 313H09','species'),(250717,1813,'Amycolatopsis sp. 313H11','species'),(250718,1817,'Nocardia sp. 313H12','species'),(250719,1883,'Streptomyces sp. 316A03','species'),(250720,1883,'Streptomyces sp. 316A05','species'),(250721,1883,'Streptomyces sp. 316A06','species'),(250722,2000,'Streptosporangium sp. 316A07','species'),(250723,1883,'Streptomyces sp. 316A09','species'),(250724,1883,'Streptomyces sp. 316A10','species'),(250725,58120,'Planotetraspora sp. 316A11','species'),(250726,2000,'Streptosporangium sp. 316A12','species'),(250727,58120,'Planotetraspora sp. 316B01','species'),(250728,1883,'Streptomyces sp. 316B02','species'),(250729,58120,'Planotetraspora sp. 316B03','species'),(250730,2000,'Streptosporangium sp. 316B04','species'),(250731,2000,'Streptosporangium sp. 316B05','species'),(250732,2000,'Streptosporangium sp. 316B07','species'),(250733,1883,'Streptomyces sp. 316B08','species'),(250734,1883,'Streptomyces sp. 316B09','species'),(250735,1883,'Streptomyces sp. 316B10','species'),(250736,1883,'Streptomyces sp. 316B11','species'),(250737,1883,'Streptomyces sp. 316B12','species'),(250738,58120,'Planotetraspora sp. 316C01','species'),(250739,1883,'Streptomyces sp. 316C02','species'),(250740,1883,'Streptomyces sp. 316C03','species'),(250741,1883,'Streptomyces sp. 316C04','species'),(250742,2000,'Streptosporangium sp. 316C06','species'),(250743,1883,'Streptomyces sp. 316C07','species'),(250744,1883,'Streptomyces sp. 316C08','species'),(250745,58120,'Planotetraspora sp. 316C09','species'),(250746,58120,'Planotetraspora sp. 316C10','species'),(250747,58120,'Planotetraspora sp. 316D01','species'),(250748,58120,'Planotetraspora sp. 316D02','species'),(250749,58120,'Planotetraspora sp. 316D03','species'),(250750,1883,'Streptomyces sp. 316D05','species'),(250751,1883,'Streptomyces sp. 316D06','species'),(250752,58120,'Planotetraspora sp. 316D07','species'),(250753,1883,'Streptomyces sp. 316D08','species'),(250754,1883,'Streptomyces sp. 316D09','species'),(250755,1883,'Streptomyces sp. 316D10','species'),(250756,1883,'Streptomyces sp. 316D11','species'),(250757,1883,'Streptomyces sp. 316D12','species'),(250758,1883,'Streptomyces sp. 316E03','species'),(250759,1883,'Streptomyces sp. 316E04','species'),(250760,1883,'Streptomyces sp. 316E06','species'),(250761,2000,'Streptosporangium sp. 316E07','species'),(250762,1883,'Streptomyces sp. 316E08','species'),(250763,1883,'Streptomyces sp. 316E09','species'),(250764,1883,'Streptomyces sp. 316E10','species'),(250765,1883,'Streptomyces sp. 316E11','species'),(250766,1883,'Streptomyces sp. 316E12','species'),(250767,1883,'Streptomyces sp. 316F02','species'),(250768,1883,'Streptomyces sp. 316F03','species'),(250769,1883,'Streptomyces sp. 316F05','species'),(250770,1883,'Streptomyces sp. 316F06','species'),(250771,2000,'Streptosporangium sp. 316F08','species'),(250772,58120,'Planotetraspora sp. 316F10','species'),(250773,1883,'Streptomyces sp. 316F11','species'),(250774,1883,'Streptomyces sp. 316F12','species'),(250775,1883,'Streptomyces sp. 316G01','species'),(250776,1883,'Streptomyces sp. 316G02','species'),(250777,1883,'Streptomyces sp. 316G03','species'),(250778,1883,'Streptomyces sp. 316G04','species'),(250779,1883,'Streptomyces sp. 316G05','species'),(250780,1883,'Streptomyces sp. 316G06','species'),(250781,1883,'Streptomyces sp. 316G07','species'),(250782,1883,'Streptomyces sp. 316G09','species'),(250783,58120,'Planotetraspora sp. 316G10','species'),(250784,1883,'Streptomyces sp. 316G12','species'),(250785,1883,'Streptomyces sp. 316H01','species'),(250786,1883,'Streptomyces sp. 316H02','species'),(250787,1883,'Streptomyces sp. 316H03','species'),(250788,1883,'Streptomyces sp. 316H04','species'),(250789,1883,'Streptomyces sp. 316H05','species'),(250790,1883,'Streptomyces sp. 316H06','species'),(250791,1883,'Streptomyces sp. 316H08','species'),(250792,1883,'Streptomyces sp. 316H09','species'),(250793,1883,'Streptomyces sp. 316H10','species'),(250794,1883,'Streptomyces sp. 319A03','species'),(250795,1883,'Streptomyces sp. 319A05','species'),(250796,1883,'Streptomyces sp. 319A06','species'),(250797,1883,'Streptomyces sp. 319A09','species'),(250798,1883,'Streptomyces sp. 319A10','species'),(250799,1883,'Streptomyces sp. 319A11','species'),(250800,1883,'Streptomyces sp. 319A12','species'),(250801,1883,'Streptomyces sp. 319B01','species'),(250802,1883,'Streptomyces sp. 319B02','species'),(250803,2000,'Streptosporangium sp. 319B03','species'),(250804,2000,'Streptosporangium sp. 319B04','species'),(250805,1883,'Streptomyces sp. 319B05','species'),(250806,2000,'Streptosporangium sp. 319B06','species'),(250807,1883,'Streptomyces sp. 319B07','species'),(250808,1883,'Streptomyces sp. 319B08','species'),(250809,2000,'Streptosporangium sp. 319B09','species'),(250810,2000,'Streptosporangium sp. 319B10','species'),(250811,1883,'Streptomyces sp. 319C01','species'),(250812,1883,'Streptomyces sp. 319C02','species'),(250813,2000,'Streptosporangium sp. 319C03','species'),(250814,1873,'Micromonospora sp. 319C04','species'),(250815,2000,'Streptosporangium sp. 319C06','species'),(250816,2000,'Streptosporangium sp. 319C07','species'),(250817,2000,'Streptosporangium sp. 319C08','species'),(250818,1883,'Streptomyces sp. 319C09','species'),(250819,1883,'Streptomyces sp. 319C10','species'),(250820,2000,'Streptosporangium sp. 319C12','species'),(250821,2000,'Streptosporangium sp. 319D01','species'),(250822,2000,'Streptosporangium sp. 319D02','species'),(250823,2000,'Streptosporangium sp. 319D03','species'),(250824,2000,'Streptosporangium sp. 319D04','species'),(250825,2000,'Streptosporangium sp. 319D05','species'),(250826,2000,'Streptosporangium sp. 319D06','species'),(250827,2000,'Streptosporangium sp. 319D07','species'),(250828,2000,'Streptosporangium sp. 319D08','species'),(250829,2000,'Streptosporangium sp. 319D09','species'),(250830,2000,'Streptosporangium sp. 319D10','species'),(250831,1883,'Streptomyces sp. 319D11','species'),(250832,1883,'Streptomyces sp. 319D12','species'),(250833,2000,'Streptosporangium sp. 319E01','species'),(250834,1883,'Streptomyces sp. 319E02','species'),(250835,1883,'Streptomyces sp. 319E03','species'),(250836,2000,'Streptosporangium sp. 319E04','species'),(250837,1883,'Streptomyces sp. 319E05','species'),(250838,1883,'Streptomyces sp. 319E06','species'),(250839,1883,'Streptomyces sp. 319E08','species'),(250840,1883,'Streptomyces sp. 319E09','species'),(250841,1883,'Streptomyces sp. 319E11','species'),(250842,2000,'Streptosporangium sp. 319E12','species'),(250843,1883,'Streptomyces sp. 319F01','species'),(250844,2000,'Streptosporangium sp. 319F03','species'),(250845,1883,'Streptomyces sp. 319F05','species'),(250846,2000,'Streptosporangium sp. 319F06','species'),(250847,1883,'Streptomyces sp. 319F07','species'),(250848,1883,'Streptomyces sp. 319F08','species'),(250849,1883,'Streptomyces sp. 319F09','species'),(250850,2000,'Streptosporangium sp. 319F10','species'),(250851,1883,'Streptomyces sp. 319F11','species'),(250852,1883,'Streptomyces sp. 319G01','species'),(250853,1883,'Streptomyces sp. 319G02','species'),(250854,1883,'Streptomyces sp. 319G03','species'),(250855,1883,'Streptomyces sp. 319G04','species'),(250856,28443,'Herbidospora sp. 319G05','species'),(250857,1883,'Streptomyces sp. 319G06','species'),(250858,1883,'Streptomyces sp. 319G07','species'),(250859,1883,'Streptomyces sp. 319G08','species'),(250860,2000,'Streptosporangium sp. 319G09','species'),(250861,2000,'Streptosporangium sp. 319G12','species'),(250862,2000,'Streptosporangium sp. 319H01','species'),(250863,2000,'Streptosporangium sp. 319H02','species'),(250864,2000,'Streptosporangium sp. 319H04','species'),(250865,1883,'Streptomyces sp. 319H07','species'),(250866,1883,'Streptomyces sp. 319H08','species'),(250867,2000,'Streptosporangium sp. 319H09','species'),(250868,1865,'Actinoplanes sp. 319H11','species'),(250869,1883,'Streptomyces sp. 322A03','species'),(250870,1883,'Streptomyces sp. 322A04','species'),(250871,2000,'Streptosporangium sp. 322A05','species'),(250872,1883,'Streptomyces sp. 322A06','species'),(250873,1883,'Streptomyces sp. 322A07','species'),(250874,2000,'Streptosporangium sp. 322A08','species'),(250875,1883,'Streptomyces sp. 322A10','species'),(250876,2000,'Streptosporangium sp. 322A11','species'),(250877,2000,'Streptosporangium sp. 322A12','species'),(250878,1883,'Streptomyces sp. 322B01','species'),(250879,83681,'Nonomuraea sp. 322B02','species'),(250880,83681,'Nonomuraea sp. 322B04','species'),(250881,1883,'Streptomyces sp. 322B05','species'),(250882,1883,'Streptomyces sp. 322B06','species'),(250883,2000,'Streptosporangium sp. 322B07','species'),(250884,1883,'Streptomyces sp. 322B08','species'),(250885,1883,'Streptomyces sp. 322B09','species'),(250886,2000,'Streptosporangium sp. 322B10','species'),(250887,1813,'Amycolatopsis sp. 322B11','species'),(250888,1883,'Streptomyces sp. 322B12','species'),(250889,1817,'Nocardia sp. 322C01','species'),(250890,1813,'Amycolatopsis sp. 322C02','species'),(250891,2000,'Streptosporangium sp. 322C04','species'),(250892,1883,'Streptomyces sp. 322C05','species'),(250893,1988,'Actinomadura sp. 322C06','species'),(250894,2000,'Streptosporangium sp. 322C07','species'),(250895,1883,'Streptomyces sp. 322C08','species'),(250896,2000,'Streptosporangium sp. 322C09','species'),(250897,1883,'Streptomyces sp. 322C10','species'),(250898,1883,'Streptomyces sp. 322C11','species'),(250899,1883,'Streptomyces sp. 322D01','species'),(250900,90974,'Acrocarpospora sp. 322D02','species'),(250901,2000,'Streptosporangium sp. 322D03','species'),(250902,58120,'Planotetraspora sp. 322D04','species'),(250903,2000,'Streptosporangium sp. 322D05','species'),(250904,1883,'Streptomyces sp. 322D06','species'),(250905,90974,'Acrocarpospora sp. 322D07','species'),(250906,1883,'Streptomyces sp. 322D08','species'),(250907,1883,'Streptomyces sp. 322D09','species'),(250908,2000,'Streptosporangium sp. 322D10','species'),(250909,58120,'Planotetraspora sp. 322D11','species'),(250910,1883,'Streptomyces sp. 322E01','species'),(250911,2000,'Streptosporangium sp. 322E02','species'),(250912,2000,'Streptosporangium sp. 322E03','species'),(250913,1883,'Streptomyces sp. 322E04','species'),(250914,1883,'Streptomyces sp. 322E05','species'),(250915,1883,'Streptomyces sp. 322E06','species'),(250916,1883,'Streptomyces sp. 322E07','species'),(250917,1817,'Nocardia sp. 322E08','species'),(250918,1883,'Streptomyces sp. 322E09','species'),(250919,1883,'Streptomyces sp. 322E10','species'),(250920,1883,'Streptomyces sp. 322E11','species'),(250921,1883,'Streptomyces sp. 322E12','species'),(250922,58120,'Planotetraspora sp. 322F01','species'),(250923,58120,'Planotetraspora sp. 322F02','species'),(250924,1883,'Streptomyces sp. 322F03','species'),(250925,2000,'Streptosporangium sp. 322F04','species'),(250926,2000,'Streptosporangium sp. 322F06','species'),(250927,1883,'Streptomyces sp. 322F07','species'),(250928,2000,'Streptosporangium sp. 322F08','species'),(250929,2000,'Streptosporangium sp. 322F10','species'),(250930,1883,'Streptomyces sp. 322F11','species'),(250931,1988,'Actinomadura sp. 322G01','species'),(250932,2000,'Streptosporangium sp. 322G02','species'),(250933,1813,'Amycolatopsis sp. 322G03','species'),(250934,2000,'Streptosporangium sp. 322G04','species'),(250935,1883,'Streptomyces sp. 322G06','species'),(250936,1813,'Amycolatopsis sp. 322G07','species'),(250937,1883,'Streptomyces sp. 322G08','species'),(250938,1883,'Streptomyces sp. 322G09','species'),(250939,1883,'Streptomyces sp. 322G10','species'),(250940,1883,'Streptomyces sp. 322H03','species'),(250941,1883,'Streptomyces sp. 322H04','species'),(250942,1883,'Streptomyces sp. 322H06','species'),(250943,83681,'Nonomuraea sp. 322H07','species'),(250944,1883,'Streptomyces sp. 322H10','species'),(250945,1883,'Streptomyces sp. 322H12','species'),(250946,1883,'Streptomyces sp. 331A04','species'),(250947,2000,'Streptosporangium sp. 331A05','species'),(250948,2000,'Streptosporangium sp. 331A06','species'),(250949,1883,'Streptomyces sp. 331A07','species'),(250950,1883,'Streptomyces sp. 331A08','species'),(250951,58120,'Planotetraspora sp. 331A09','species'),(250952,1883,'Streptomyces sp. 331A11','species'),(250953,2000,'Streptosporangium sp. 331B02','species'),(250954,1883,'Streptomyces sp. 331B03','species'),(250955,2000,'Streptosporangium sp. 331B04','species'),(250956,2000,'Streptosporangium sp. 331B05','species'),(250957,2000,'Streptosporangium sp. 331B06','species'),(250958,2000,'Streptosporangium sp. 331B07','species'),(250959,1883,'Streptomyces sp. 331B08','species'),(250960,1883,'Streptomyces sp. 331B09','species'),(250961,1883,'Streptomyces sp. 331B10','species'),(250962,2000,'Streptosporangium sp. 331B11','species'),(250963,2000,'Streptosporangium sp. 331B12','species'),(250964,2000,'Streptosporangium sp. 331C01','species'),(250965,2000,'Streptosporangium sp. 331C02','species'),(250966,1883,'Streptomyces sp. 331C03','species'),(250967,58120,'Planotetraspora sp. 331C04','species'),(250968,1873,'Micromonospora sp. 331C05','species'),(250969,1883,'Streptomyces sp. 331C06','species'),(250970,1883,'Streptomyces sp. 331C07','species'),(250971,1883,'Streptomyces sp. 331C08','species'),(250972,1883,'Streptomyces sp. 331C09','species'),(250973,2000,'Streptosporangium sp. 331C10','species'),(250974,1883,'Streptomyces sp. 331C11','species'),(250975,1883,'Streptomyces sp. 331D01','species'),(250976,1883,'Streptomyces sp. 331D02','species'),(250977,1883,'Streptomyces sp. 331D03','species'),(250978,2000,'Streptosporangium sp. 331D05','species'),(250979,2000,'Streptosporangium sp. 331D06','species'),(250980,1883,'Streptomyces sp. 331D07','species'),(250981,2000,'Streptosporangium sp. 331D08','species'),(250982,2000,'Streptosporangium sp. 331D09','species'),(250983,2000,'Streptosporangium sp. 331D10','species'),(250984,1883,'Streptomyces sp. 331D11','species'),(250985,2000,'Streptosporangium sp. 331D12','species'),(250986,2000,'Streptosporangium sp. 331E01','species'),(250987,58120,'Planotetraspora sp. 331E02','species'),(250988,2000,'Streptosporangium sp. 331E03','species'),(250989,2000,'Streptosporangium sp. 331E04','species'),(250990,2000,'Streptosporangium sp. 331E05','species'),(250991,1883,'Streptomyces sp. 331E06','species'),(250992,2000,'Streptosporangium sp. 331E07','species'),(250993,2000,'Streptosporangium sp. 331E08','species'),(250994,2000,'Streptosporangium sp. 331E09','species'),(250995,2000,'Streptosporangium sp. 331E10','species'),(250996,2000,'Streptosporangium sp. 331E11','species'),(250997,65504,'Virgosporangium sp. 331E12','species'),(250998,1873,'Micromonospora sp. 331F01','species'),(250999,1865,'Actinoplanes sp. 331F02','species'),(251000,1817,'Nocardia sp. 331F03','species'),(251001,1817,'Nocardia sp. 331F04','species'),(251002,1813,'Amycolatopsis sp. 331F05','species'),(251003,1883,'Streptomyces sp. 331F06','species'),(251004,1865,'Actinoplanes sp. 331F07','species'),(251005,1865,'Actinoplanes sp. 331F08','species'),(251006,182639,'Hongia sp. 331F09','species'),(251007,1865,'Actinoplanes sp. 331F10','species'),(251008,1865,'Actinoplanes sp. 331F12','species'),(251011,147066,'Streptosporangineae bacterium 413C04','species'),(251013,147066,'Streptosporangineae bacterium 413C05','species'),(251015,115531,'methanogenic archaeon F1/P-2','species'),(251016,115531,'methanogenic archaeon F4/P-2','species'),(251017,115531,'methanogenic archaeon F1/B-2','species'),(251018,115531,'methanogenic archaeon F4/B-2','species'),(251019,115531,'methanogenic archaeon F1/P-1','species'),(251020,115531,'methanogenic archaeon F4/P-1','species'),(251021,115531,'methanogenic archaeon F4/B-1','species'),(251022,115531,'methanogenic archaeon F1/B-1','species'),(251023,115531,'methanogenic archaeon F1/B-3','species'),(251024,115531,'methanogenic archaeon F1/P-3','species'),(251025,115531,'methanogenic archaeon F4/B-3','species'),(251026,115531,'methanogenic archaeon F4/P-3','species'),(251027,115531,'methanogenic archaeon U3/P-1','species'),(251028,115531,'methanogenic archaeon U3/B-1','species'),(251029,49928,'anaerobic bacterium U3/P-2','species'),(251030,49928,'anaerobic bacterium U3/P-1','species'),(251031,49928,'anaerobic bacterium F1/P-2','species'),(251032,49928,'anaerobic bacterium F1/P-1','species'),(251033,49928,'anaerobic bacterium F4/P-1','species'),(251034,49928,'anaerobic bacterium F4/P-2','species'),(251035,49928,'anaerobic bacterium U3/B-1','species'),(251036,49928,'anaerobic bacterium F1/B-2','species'),(251037,49928,'anaerobic bacterium F1/B-1','species'),(251038,49928,'anaerobic bacterium F4/B-1','species'),(251039,49928,'anaerobic bacterium F4/B-2','species'),(251040,49928,'anaerobic bacterium U3/B-2','species'),(251041,44249,'Paenibacillus sp. R-6507','species'),(251042,44249,'Paenibacillus sp. R-6466','species'),(251043,55080,'Brevibacillus sp. R-6469','species'),(251044,129337,'Geobacillus sp. R-7160','species'),(251045,129337,'Geobacillus sp. R-7653','species'),(251046,129337,'Geobacillus sp. R-6707','species'),(251047,44249,'Paenibacillus sp. R-7487','species'),(251048,44249,'Paenibacillus sp. R-6928','species'),(251049,55080,'Brevibacillus sp. R-7152','species'),(251050,55080,'Brevibacillus sp. R-7745','species'),(251051,1386,'Bacillus sp. R-6488','species'),(251052,286,'Pseudomonas sp. MF0','species'),(251053,286,'Pseudomonas sp. MFY30','species'),(251054,286,'Pseudomonas sp. MFY31','species'),(251055,286,'Pseudomonas sp. MFY32','species'),(251056,286,'Pseudomonas sp. MFY33','species'),(251057,286,'Pseudomonas sp. MFY52','species'),(251058,286,'Pseudomonas sp. MFY57','species'),(251059,286,'Pseudomonas sp. MFY59','species'),(251060,286,'Pseudomonas sp. MFY61','species'),(251061,286,'Pseudomonas sp. MFY63','species'),(251062,286,'Pseudomonas sp. MFY65','species'),(251063,286,'Pseudomonas sp. MFY68','species'),(251064,286,'Pseudomonas sp. MFY69','species'),(251065,286,'Pseudomonas sp. MFY70','species'),(251066,286,'Pseudomonas sp. MFY71','species'),(251067,286,'Pseudomonas sp. MFY72','species'),(251068,286,'Pseudomonas sp. MFY76','species'),(251069,286,'Pseudomonas sp. MFY78','species'),(251070,286,'Pseudomonas sp. MFY79','species'),(251071,286,'Pseudomonas sp. MFY80','species'),(251072,286,'Pseudomonas sp. MFY81','species'),(251073,286,'Pseudomonas sp. MFY82','species'),(251074,286,'Pseudomonas sp. MFY106','species'),(251075,286,'Pseudomonas sp. MFY107','species'),(251076,286,'Pseudomonas sp. MFY116','species'),(251077,286,'Pseudomonas sp. MFY122','species'),(251078,286,'Pseudomonas sp. MFY138','species'),(251079,286,'Pseudomonas sp. MFY140','species'),(251080,286,'Pseudomonas sp. MFY143','species'),(251081,286,'Pseudomonas sp. MFY146','species'),(251082,286,'Pseudomonas sp. MFY152','species'),(251083,286,'Pseudomonas sp. MFY160','species'),(251084,286,'Pseudomonas sp. MFY161','species'),(251085,286,'Pseudomonas sp. MFY162','species'),(251086,286,'Pseudomonas sp. MFY220','species'),(251087,286,'Pseudomonas sp. MFY222','species'),(251088,286,'Pseudomonas sp. MFY234','species'),(251089,286,'Pseudomonas sp. MFY245','species'),(251090,286,'Pseudomonas sp. MFY314','species'),(251091,286,'Pseudomonas sp. MFY315','species'),(251092,286,'Pseudomonas sp. MFY338','species'),(251093,9782,'Elephas antiquus','species'),(251094,251093,'Elephas antiquus falconeri','subspecies'),(251095,29258,'Nanoviridae','family'),(251096,251095,'Babuvirus','genus'),(251098,1827,'Rhodococcus sp. GWS-BW-H125','species'),(251099,1663,'Arthrobacter sp. GWS-BW-H126','species'),(251100,1847,'Pseudonocardia sp. GWS-BW-H127','species'),(251101,1663,'Arthrobacter sp. GWS-BW-H157','species'),(251102,57493,'Kocuria sp. GWS-BW-H158','species'),(251103,1269,'Micrococcus sp. GWS-BW-H153','species'),(251104,33882,'Microbacterium sp. GWS-BW-H145','species'),(251105,662,'Vibrio sp. GWS-BW-H165','species'),(251106,28453,'Sphingobacterium sp. GWS-BW-H164','species'),(251107,1827,'Rhodococcus sp. GWS-BW-H202','species'),(251108,41275,'Brevundimonas sp. GWS-BW-H203','species'),(251109,28453,'Sphingobacterium sp. GWS-BW-H204','species'),(251110,1269,'Micrococcus sp. GWS-BW-H213','species'),(251111,1269,'Micrococcus sp. GWS-BW-H231','species'),(251112,152161,'Stappia sp. GWS-BW-H226','species'),(251113,68287,'Mesorhizobium sp. GWS-BW-H238','species'),(251114,2040,'Aeromicrobium sp. GWS-BW-H252','species'),(251115,2745,'Halomonas sp. GWS-BW-H240','species'),(251116,68287,'Mesorhizobium sp. GWS-BW-H257','species'),(251117,57493,'Kocuria sp. GWS-BW-H260','species'),(251118,1041,'Erythrobacter sp. GWS-BW-H262','species'),(251119,286,'Pseudomonas sp. GWS-TZ-H264','species'),(251120,1847,'Pseudonocardia sp. GWS-AG-H107','species'),(251121,28453,'Sphingobacterium sp. GWS-AG-H109','species'),(251122,68287,'Mesorhizobium sp. GWS-AG-H110','species'),(251123,1060,'Rhodobacter sp. GWS-AG-H302','species'),(251124,33882,'Microbacterium sp. GWS-AG-H197','species'),(251125,2745,'Halomonas sp. GWS-AG-H228','species'),(251126,53246,'Pseudoalteromonas sp. GWS-AG-H250-20','species'),(251127,662,'Vibrio sp. GWS-AG-H269','species'),(251128,33882,'Microbacterium sp. GWS-SE-H100','species'),(251129,68287,'Mesorhizobium sp. GWS-SE-H103','species'),(251130,190323,'Plantibacter sp. GWS-SE-H300','species'),(251131,1663,'Arthrobacter sp. GWS-SE-H128','species'),(251132,99,'Ancylobacter sp. GWS-SE-H130','species'),(251133,165695,'Sphingobium sp. GWS-SE-H76','species'),(251134,28453,'Sphingobacterium sp. GWS-SE-H160','species'),(251135,1663,'Arthrobacter sp. GWS-SE-H161','species'),(251136,190323,'Plantibacter sp. GWS-SE-H149','species'),(251137,28453,'Sphingobacterium sp. GWS-SE-H150','species'),(251138,53246,'Pseudoalteromonas sp. GWS-SE-H169','species'),(251139,112040,'Zobellia sp. GWS-SE-H183','species'),(251140,237,'Flavobacterium sp. GWS-SE-H171','species'),(251141,662,'Vibrio sp. GWS-SE-H217','species'),(251142,68287,'Mesorhizobium sp. GWS-SE-H229','species'),(251143,662,'Vibrio sp. GWS-SE-H230','species'),(251144,662,'Vibrio sp. GWS-SE-H223','species'),(251145,96492,'Frigoribacterium sp. GWS-SE-H243','species'),(251146,2745,'Halomonas sp. GWS-SE-H246','species'),(251147,1041,'Erythrobacter sp. GWS-SE-H247','species'),(251148,33882,'Microbacterium sp. GWS-TZ-H111','species'),(251149,237,'Flavobacterium sp. GWS-TZ-H113','species'),(251150,1827,'Rhodococcus sp. GWS-TZ-H135','species'),(251151,528,'Ochrobactrum sp. GWS-TZ-H138','species'),(251152,33882,'Microbacterium sp. GWS-TZ-H139','species'),(251153,662,'Vibrio sp. GWS-TZ-H188','species'),(251154,662,'Vibrio sp. GWS-TZ-H304','species'),(251155,286,'Pseudomonas sp. GWS-TZ-H179','species'),(251156,662,'Vibrio sp. GWS-TZ-H182','species'),(251157,1827,'Rhodococcus sp. GWS-TZ-H309','species'),(251158,662,'Vibrio sp. GWS-TZ-H200','species'),(251159,2745,'Halomonas sp. GWS-TZ-H207','species'),(251160,33882,'Microbacterium sp. GWS-TZ-H305','species'),(251161,2745,'Halomonas sp. GWS-TZ-H306','species'),(251162,286,'Pseudomonas sp. GWS-TZ-H209','species'),(251163,104267,'Tenacibaculum sp. GWS-TZ-H201','species'),(251164,662,'Vibrio sp. GWS-TZ-H212','species'),(251165,82727,'Sabatia kennedyana','species'),(251166,33807,'alpha proteobacterium GWS-BW-H152','species'),(251167,33807,'alpha proteobacterium GWS-BW-H225','species'),(251168,33807,'alpha proteobacterium GWS-BW-H239','species'),(251169,33807,'alpha proteobacterium GWS-AG-H210','species'),(251170,33807,'alpha proteobacterium GWS-AG-H221','species'),(251171,33807,'alpha proteobacterium GWS-AG-H249','species'),(251172,33807,'alpha proteobacterium GWS-AG-H251','species'),(251173,33807,'alpha proteobacterium GWS-AG-H267','species'),(251174,33807,'alpha proteobacterium GWS-SE-H129','species'),(251175,33807,'alpha proteobacterium GWS-SE-H151','species'),(251176,33807,'alpha proteobacterium GWS-SE-H155','species'),(251177,33807,'alpha proteobacterium GWS-SE-H146','species'),(251178,33807,'alpha proteobacterium GWS-SE-H176','species'),(251179,33807,'alpha proteobacterium GWS-SE-H250x','species'),(251180,33807,'alpha proteobacterium GWS-SE-H241','species'),(251181,33807,'alpha proteobacterium GWS-SE-H244','species'),(251182,33807,'alpha proteobacterium GWS-SE-H253','species'),(251183,33807,'alpha proteobacterium GWS-TZ-H119','species'),(251184,33807,'alpha proteobacterium GWS-TZ-H112','species'),(251185,33807,'alpha proteobacterium GWS-TZ-H134','species'),(251186,33807,'alpha proteobacterium GWS-TZ-H190','species'),(251187,33807,'alpha proteobacterium GWS-TZ-H180','species'),(251188,33807,'alpha proteobacterium GWS-TZ-H181','species'),(251189,33807,'alpha proteobacterium GWS-TZ-H218','species'),(251190,33811,'gamma proteobacterium GWS-BW-H144','species'),(251191,33811,'gamma proteobacterium GWS-AG-H177','species'),(251192,33811,'gamma proteobacterium GWS-AG-H178','species'),(251193,33811,'gamma proteobacterium GWS-AG-H224','species'),(251194,33811,'gamma proteobacterium GWS-SE-H196','species'),(251195,33811,'gamma proteobacterium GWS-SE-H173','species'),(251196,33811,'gamma proteobacterium GWS-SE-H303','species'),(251197,33811,'gamma proteobacterium GWS-SE-H233','species'),(251198,33811,'gamma proteobacterium GWS-SE-H242b','species'),(251199,33811,'gamma proteobacterium GWS-SE-H254','species'),(251200,33811,'gamma proteobacterium GWS-TZ-H115','species'),(251201,1386,'Bacillus sp. GWS-TZ-H236','species'),(251202,1386,'Bacillus sp. GWS-TZ-H232','species'),(251203,1386,'Bacillus sp. GWS-BW-H222','species'),(251204,1386,'Bacillus sp. GWS-SE-H117','species'),(251205,1386,'Bacillus sp. GWS-SE-H136','species'),(251206,1386,'Bacillus sp. GWS-TZ-H114','species'),(251207,78537,'actinobacterium GWS-SE-H175','species'),(251208,78537,'actinobacterium GWS-SE-H242a','species'),(251209,78537,'actinobacterium GWS-TZ-H118','species'),(251210,180495,'Sphingobacteria bacterium GWS-BW-H159','species'),(251211,180495,'Sphingobacteria bacterium GWS-BW-H154','species'),(251212,69476,'planctomycete GWS-SE-H106','species'),(251213,69476,'planctomycete GWS-SE-H270','species'),(251214,38787,'Betula pubescens subsp. tortuosa','subspecies'),(251215,357,'Agrobacterium sp. GWS-SE-H184','species'),(251216,357,'Agrobacterium sp. GWS-TZ-H187','species'),(251217,265,'Paracoccus sp. GWS-SE-H131','species'),(251218,60755,'Amara sp. KAO-2002','species'),(251219,54298,'Chroococcidiopsis sp. \'Bad Sachsa\'','species'),(251220,1177,'Nostoc sp. \'Bad Sachsa\'','species'),(251221,33072,'Gloeobacter violaceus PCC 7421','no rank'),(251222,28070,'Gloeothece sp. \'Bad Sachsa\'','species'),(251223,32390,'Cotesia acuminata','species'),(251224,32390,'Cotesia bignellii','species'),(251225,32390,'Cotesia cynthiae','species'),(251226,32390,'Cotesia euphydryas','species'),(251227,32390,'Cotesia koebelei','species'),(251228,32390,'Cotesia melitaearum','species'),(251229,54299,'Chroococcidiopsis thermalis PCC 7203','no rank'),(251230,8348,'Bombina variegata kolombatovici','subspecies'),(251231,8348,'Bombina variegata pachypus','subspecies'),(251232,8348,'Bombina variegata scabra','subspecies'),(251233,8442,'Alytes dickhilleni','species'),(251235,57109,'Americobdellidae','family'),(251236,251235,'Americobdella','genus'),(251237,251236,'Americobdella valdiviana','species'),(251238,6416,'Cylicobdellidae','family'),(251239,251238,'Cylicobdella','genus'),(251240,251239,'Cylicobdella coccinea','species'),(251241,13554,'Haemadipsa picta','species'),(251242,13554,'Haemadipsa sumatrana','species'),(251243,38566,'Haemopis grandis','species'),(251244,6417,'Aliolimnatis','genus'),(251245,251244,'Aliolimnatis africana','species'),(251246,92803,'Limnatis nilotica','species'),(251247,6404,'Macrobdella ditetra','species'),(251248,83991,'Mesobdella','genus'),(251249,251248,'Mesobdella gemmata','species'),(251250,13390,'Camponotus americanus','species'),(251251,13390,'Camponotus chromaiodes','species'),(251252,13390,'Camponotus nearcticus','species'),(251253,13390,'Camponotus noveboracensis','species'),(251254,13390,'Camponotus ocreatus','species'),(251255,13390,'Camponotus sansabeanus','species'),(251256,13390,'Camponotus sayi','species'),(251257,13390,'Camponotus schaefferi','species'),(251258,13390,'Camponotus ulcerosus','species'),(251259,13390,'Camponotus vafer','species'),(251260,3433,'Machilus','genus'),(251261,251260,'Machilus rimosa','species'),(251262,3434,'Persea palustris','species'),(251263,3434,'Persea pseudocarolinensis','species'),(251264,12952,'Asimina longifolia','species'),(251265,13097,'Illicium parvifolium','species'),(251266,24956,'Gunnera tinctoria','species'),(251267,110896,'Orcuttia tenuis','species'),(251268,110896,'Orcuttia pilosa','species'),(251269,160568,'Tuctoria mucronata','species'),(251270,110896,'Orcuttia viscida','species'),(251271,110896,'Orcuttia inaequalis','species'),(251272,160568,'Tuctoria fragilis','species'),(251273,39087,'Arborimus','genus'),(251274,251273,'Arborimus longicaudus','species'),(251276,251273,'Arborimus albipes','species'),(251277,251273,'Arborimus pomo','species'),(251278,6417,'Oxyptychus','genus'),(251279,251278,'Oxyptychus braziliensis','species'),(251280,251278,'Oxyptychus striatus','species'),(251281,6416,'Semiscolecidae','family'),(251282,251281,'Semiscolex','genus'),(251283,251282,'Semiscolex similis','species'),(251284,251281,'Patagoniobdella','genus'),(251285,251284,'Patagoniobdella variabilis','species'),(251286,251284,'Patagoniobdella fraterna','species'),(251287,57111,'Erpobdella costata','species'),(251288,63265,'Sporisorium fallax','species'),(251290,63265,'Sporisorium tumiforme','species'),(251291,187251,'Pilidiella sp. STE-U 3828','species'),(251292,187251,'Pilidiella sp. STE-U 4200','species'),(251295,119218,'Influenza A virus (A/Netherlands/124/03(H7N7))','no rank'),(251296,119218,'Influenza A virus (A/Netherlands/126/03(H7N7))','no rank'),(251297,119218,'Influenza A virus (A/Netherlands/127/03(H7N7))','no rank'),(251299,119218,'Influenza A virus (A/Netherlands/033/03(H7N7))','no rank'),(251300,187251,'Pilidiella diplodiella','species'),(251301,187251,'Pilidiella diplodiopsis','species'),(251303,187251,'Pilidiella macrospora','species'),(251304,187251,'Pilidiella quercicola','species'),(251305,119218,'Influenza A virus (A/Netherlands/065/03(H7N7))','no rank'),(251306,119218,'Influenza A virus (A/Netherlands/33/03(H7N7))','no rank'),(251307,119218,'Influenza A virus (A/chicken/Netherlands/1/03(H7N7))','no rank'),(251309,119218,'Influenza A virus (A/Netherlands/084/03(H7N7))','no rank'),(251310,119218,'Influenza A virus (A/Netherlands/284/03(H7N7))','no rank'),(251311,10069,'Akodon albiventer','species'),(251312,88723,'Natrinema sp. 2TK1','species'),(251313,88723,'Natrinema sp. 5TK1','species'),(251314,2239,'Halobacterium sp. 1TK1','species'),(251315,2239,'Halobacterium sp. 1TK2','species'),(251316,2239,'Halobacterium sp. 1TK3','species'),(251317,2237,'Haloarcula sp. 3TK1','species'),(251318,2237,'Haloarcula sp. 4TK1','species'),(251319,2237,'Haloarcula sp. 2TK2','species'),(251320,2237,'Haloarcula sp. 2TK3','species'),(251321,2237,'Haloarcula sp. 4TK3','species'),(251322,78060,'Omphalora','genus'),(251323,251322,'Omphalora arizonica','species'),(251324,78060,'Almbornia','genus'),(251325,251324,'Almbornia cafferensis','species'),(251326,251324,'Almbornia azaniensis','species'),(251328,33630,'Ellobiopsidae','family'),(251330,251328,'Thalassomyces','genus'),(251331,251330,'Thalassomyces fagei','species'),(251332,251330,'Thalassomyces sp. JDS-2003','species'),(251333,37613,'Vidua chalybeata x paradisaea','species'),(251334,279890,'Acanthamoeba sp. Fla3','species'),(251335,279890,'Acanthamoeba sp. Fla22','species'),(251336,279890,'Acanthamoeba sp. Fla23','species'),(251337,279890,'Acanthamoeba sp. Fla21','species'),(251338,279890,'Acanthamoeba sp. FlaIV','species'),(251339,279890,'Acanthamoeba sp. Fla15','species'),(251340,279890,'Acanthamoeba sp. Fla9','species'),(251341,279890,'Acanthamoeba sp. Fla6','species'),(251342,279890,'Acanthamoeba sp. Fla5','species'),(251343,279890,'Acanthamoeba sp. Fla12','species'),(251344,279890,'Acanthamoeba sp. Fla18','species'),(251345,279890,'Acanthamoeba sp. Fla11','species'),(251346,279890,'Acanthamoeba sp. Fla8','species'),(251347,279890,'Acanthamoeba sp. Fla14','species'),(251348,279890,'Acanthamoeba sp. Fla10','species'),(251349,279890,'Acanthamoeba sp. Fla7','species'),(251350,279890,'Acanthamoeba sp. Fla16','species'),(251351,279890,'Acanthamoeba sp. Fla1','species'),(251352,279890,'Acanthamoeba sp. Fla20','species'),(251353,279890,'Acanthamoeba sp. Fla13','species'),(251354,279890,'Acanthamoeba sp. Fla2','species'),(251355,279890,'Acanthamoeba sp. Fla4','species'),(251356,279890,'Acanthamoeba sp. Fla17','species'),(251357,279890,'Acanthamoeba sp. Fla19','species'),(251359,44499,'Emydura subglobosa','species'),(251360,5507,'Fusarium oxysporum f. sp. phaseoli','no rank'),(251361,5506,'Fusarium sp. MT-F115','species'),(251363,167346,'Fomitiporia polymorpha','species'),(251364,167346,'Fomitiporia hesleri','species'),(251365,5071,'Emericella pluriseminata','species'),(251366,5071,'Emericella venezuelensis','species'),(251370,5071,'Emericella discophora','species'),(251371,84544,'Polyrhachis foreli','species'),(251372,27301,'Schwanniomyces polymorphus var. polymorphus','varietas'),(251373,218106,'mitosporic Schizoparme','no rank'),(251374,76317,'Caulerpa racemosa var. turbinata-uvifera','varietas'),(251376,6942,'Amblyomma antillorum','species'),(251377,6942,'Amblyomma auricularium','species'),(251378,6942,'Amblyomma coelebs','species'),(251379,6942,'Amblyomma cooperi','species'),(251380,6942,'Amblyomma crassum','species'),(251381,6942,'Amblyomma dissimile','species'),(251382,6942,'Amblyomma extraoculatum','species'),(251383,6942,'Amblyomma geayi','species'),(251384,6942,'Amblyomma goeldii','species'),(251385,6942,'Amblyomma humerale','species'),(251386,6942,'Amblyomma longirostre','species'),(251387,6942,'Amblyomma naponense','species'),(251388,6942,'Amblyomma neumanni','species'),(251389,6942,'Amblyomma oblongoguttatum','species'),(251390,6942,'Amblyomma pacae','species'),(251391,6942,'Amblyomma parvum','species'),(251392,6942,'Amblyomma pecarium','species'),(251393,6942,'Amblyomma pilosum','species'),(251394,6942,'Amblyomma pseudoconcolor','species'),(251395,6942,'Amblyomma rotundatum','species'),(251396,6942,'Amblyomma scalpturatum','species'),(251397,6942,'Amblyomma scutatum','species'),(251398,6942,'Amblyomma tapirellum','species'),(251399,6942,'Amblyomma tigrinum','species'),(251400,6942,'Amblyomma triste','species'),(251401,6942,'Amblyomma varium','species'),(251402,6942,'Amblyomma williamsi','species'),(251403,6942,'Amblyomma sp. USNTC 122344','species'),(251404,6942,'Amblyomma sp. USNTC 119956','species'),(251405,6942,'Amblyomma sp. USNTC 118044','species'),(251406,6942,'Amblyomma sp. USNTC 6792','species'),(251407,6942,'Amblyomma sp. USNTC 118150(IX)','species'),(251408,6942,'Amblyomma sp. USNTC 107518','species'),(251409,6942,'Amblyomma sp. IBSP 7118','species'),(251410,6942,'Amblyomma sp. MHNCI 1243','species'),(251411,5251,'Ceratobasidium sp. AG-K','species'),(251412,3299,'Encephalartos hirsutus','species'),(251413,3299,'Encephalartos heenanii','species'),(251414,165793,'Sporobolomyces diospyroris','species'),(251415,165793,'Sporobolomyces lophatheri','species'),(251416,165793,'Sporobolomyces pyrrosiae','species'),(251417,93700,'Euprosthenops','genus'),(251418,251417,'Euprosthenops sp. NNP-2003','species'),(251419,96312,'Leptographium bistatum','species'),(251420,41364,'Scolopendra mutilans','species'),(251421,7559,'Spirobolus sp. MG-2003','species'),(251422,61987,'Scutigerella sp. MG-2003','species'),(251423,96312,'Leptographium abieticolens','species'),(251424,1883,'Streptomyces sp. E8','species'),(251425,1883,'Streptomyces sp. E7','species'),(251426,1883,'Streptomyces sp. E6','species'),(251427,1883,'Streptomyces sp. E5','species'),(251428,55080,'Brevibacillus sp. R-6774','species'),(251429,84406,'Virgibacillus sp. R-7428','species'),(251430,84406,'Virgibacillus sp. R-6767','species'),(251431,1386,'Bacillus sp. R-6782','species'),(251432,1386,'Bacillus sp. R-7413','species'),(251433,286,'Pseudomonas sp. K82','species'),(251434,286,'Pseudomonas sp. FAP10','species'),(251435,188216,'Antarctodrilus','genus'),(251436,251435,'Antarctodrilus proboscidea','species'),(251437,6381,'Capilloventridae','family'),(251438,251437,'Capilloventer','genus'),(251439,251438,'Capilloventer australis','species'),(251440,105387,'Paraonidae','family'),(251441,251440,'Cirrophorus','genus'),(251442,504493,'haleakalae group','species group'),(251443,251441,'Cirrophorus lyra','species'),(251444,251442,'anthrax subgroup','species subgroup'),(251447,251444,'Drosophila melanoloma','species'),(251448,251442,'cilifemorata subgroup','species subgroup'),(251450,251448,'Drosophila longiperda','species'),(251451,46591,'Dodecaceria sp. BC-2003','species'),(251452,251442,'scitula subgroup','species subgroup'),(251453,251452,'Drosophila fulgida','species'),(251454,195257,'Eulalia','genus'),(251455,251454,'Eulalia viridis','species'),(251456,251442,'haleakalae subgroup','species subgroup'),(251457,251456,'Drosophila ochropleura','species'),(251458,251442,'polita subgroup','species subgroup'),(251459,251458,'Drosophila canipolita','species'),(251460,251458,'Drosophila bipolita','species'),(251461,251452,'Drosophila scitula','species'),(251462,104717,'Fauveliopsis sp. BC-2003','species'),(251463,251448,'Drosophila dolichotarsis','species'),(251464,251442,'fungiperda subgroup','species subgroup'),(251465,251464,'Drosophila fungiperda','species'),(251466,251452,'Drosophila melanosoma','species'),(251467,251456,'Drosophila haleakalae','species'),(251468,251458,'Drosophila polita','species'),(251469,251444,'Drosophila multiciliata','species'),(251470,188775,'Haplotaxis cf. gordioides','species'),(251472,115834,'Hesiospina','genus'),(251473,251472,'Hesiospina sp. BC-2003','species'),(251474,39832,'Myriochele','genus'),(251475,251474,'Myriochele sp. BC-2003','species'),(251476,6383,'Propappidae','family'),(251477,251478,'Propappus volki','species'),(251478,251476,'Propappus','genus'),(251479,100955,'Rhynchelmis tetratheca','species'),(251480,36129,'Saccocirrus sp. BC-2003','species'),(251481,36125,'Sabellaria','genus'),(251482,251481,'Sabellaria alveolata','species'),(251483,4643,'Globba aff. adhaerens Williams 00-385','species'),(251484,4643,'Globba aff. adhaerens Williams 02-589','species'),(251485,4643,'Globba aff. schomburgkii Williams 98-17','species'),(251486,4643,'Globba aff. schomburgkii Williams 98-13','species'),(251487,4643,'Globba aff. winitii 99-33','species'),(251488,4643,'Globba aff. winitii 02-588','species'),(251489,4643,'Globba annamensis','species'),(251490,4643,'Globba candida','species'),(251491,4643,'Globba colpicola','species'),(251492,4643,'Globba deliana','species'),(251493,4643,'Globba expansa','species'),(251494,4643,'Globba gracilis','species'),(251495,4643,'Globba mogokensis','species'),(251496,4643,'Globba nuda','species'),(251497,4643,'Globba ophioglossa','species'),(251498,4643,'Globba reflexa','species'),(251499,4643,'Globba rosea','species'),(251500,4643,'Globba siamensis','species'),(251501,1883,'Streptomyces sp. MA5969','species'),(251502,454751,'Ommatotriton vittatus','species'),(251503,115838,'Sigambra sp. BC-2003','species'),(251504,132502,'Tubificoides amplivasatus','species'),(251505,145881,'Semisulcospira trachea','species'),(251506,164595,'Polyonchobothrium sp. VH-2003','species'),(251507,56201,'Clestobothrium','genus'),(251508,251507,'Clestobothrium crassiceps','species'),(251509,56202,'Bothriocephalus cf. japonicus','species'),(251510,56202,'Bothriocephalus sp. VH-2003','species'),(251511,38566,'Haemopis kingi','species'),(251512,240647,'Aglaodiaptomus spatulocrenatus','species'),(251513,240647,'Aglaodiaptomus clavipoides','species'),(251514,236535,'Arctodiaptomus','genus'),(251515,251514,'Arctodiaptomus dorsalis','species'),(251516,236535,'Eudiaptomus','genus'),(251517,251516,'Eudiaptomus gracilis','species'),(251518,251516,'Eudiaptomus graciloides','species'),(251520,236535,'Hesperodiaptomus','genus'),(251521,251520,'Hesperodiaptomus shoshone','species'),(251522,236535,'Leptodiaptomus','genus'),(251523,251522,'Leptodiaptomus ashlandi','species'),(251524,251522,'Leptodiaptomus coloradensis','species'),(251525,251522,'Leptodiaptomus minutus','species'),(251526,251522,'Leptodiaptomus moorei','species'),(251527,251522,'Leptodiaptomus sicilis','species'),(251528,236535,'Onychodiaptomus','genus'),(251529,251528,'Onychodiaptomus sanguineus','species'),(251530,6586,'Ensis arcuatus','species'),(251531,6586,'Ensis siliqua','species'),(251532,165598,'Solen marginatus','species'),(251534,203804,'Candidatus Blochmannia sansabeanus','species'),(251535,203804,'Candidatus Blochmannia vafer','species'),(251536,203804,'Candidatus Blochmannia laevigatus','species'),(251537,203804,'Candidatus Blochmannia sayi','species'),(251538,203804,'Candidatus Blochmannia ocreatus','species'),(251539,203804,'Candidatus Blochmannia schaefferi','species'),(251540,203804,'Candidatus Blochmannia vicinus','species'),(251541,203804,'Candidatus Blochmannia ulcerosus','species'),(251542,203804,'Candidatus Blochmannia chromaiodes','species'),(251543,203804,'Candidatus Blochmannia novaeboracensis','species'),(251544,203804,'Candidatus Blochmannia americanus','species'),(251545,203804,'Candidatus Blochmannia nearcticus','species'),(251546,3257,'Equisetum sp. DQ-2003','species'),(251547,12939,'Anemia sp. DQ-2003','species'),(251548,53420,'Gram-positive bacterium no.45','species'),(251549,662,'Vibrio sp. KRX-00017','species'),(251550,1386,'Bacillus danangensis','species'),(251551,101,'Flectobacillus sp. Td','species'),(251552,379,'Rhizobium sp. NET30','species'),(251553,374,'Bradyrhizobium sp. NLH25','species'),(251554,157,'Treponema sp. C1UD1','species'),(251555,157,'Treponema sp. C1UD2','species'),(251556,157,'Treponema sp. C2UD2','species'),(251557,55372,'Symplocos adenophylla','species'),(251558,55372,'Symplocos adenopus','species'),(251559,55372,'Symplocos aenea','species'),(251560,55372,'Symplocos anomala','species'),(251561,55372,'Symplocos austin-smithii','species'),(251562,55372,'Symplocos austrosinensis','species'),(251563,55372,'Symplocos berteroi','species'),(251564,55372,'Symplocos breedlovei','species'),(251565,55372,'Symplocos brenesii','species'),(251566,55372,'Symplocos celastrinea','species'),(251567,55372,'Symplocos citrea','species'),(251568,55372,'Symplocos coccinea','species'),(251569,55372,'Symplocos confusa','species'),(251570,55372,'Symplocos congesta','species'),(251571,55372,'Symplocos coriacea','species'),(251572,55372,'Symplocos crenata','species'),(251573,55372,'Symplocos dryophila','species'),(251574,55372,'Symplocos euryoides','species'),(251575,55372,'Symplocos glandulifera','species'),(251576,55372,'Symplocos glomerata','species'),(251577,55372,'Symplocos groffii','species'),(251578,55372,'Symplocos guadeloupensis','species'),(251579,55372,'Symplocos hartwegii','species'),(251580,55372,'Symplocos henschelii','species'),(251581,55372,'Symplocos hintonii','species'),(251582,55372,'Symplocos kleinii','species'),(251583,55372,'Symplocos laeteviridis','species'),(251584,55372,'Symplocos lanceolata','species'),(251585,55372,'Symplocos laurina','species'),(251586,55372,'Symplocos longipes','species'),(251587,55372,'Symplocos macrophylla','species'),(251588,55372,'Symplocos micrantha','species'),(251589,55372,'Symplocos migoi','species'),(251590,55372,'Symplocos mollifolia','species'),(251591,55372,'Symplocos nana','species'),(251592,55372,'Symplocos nokoensis','species'),(251593,55372,'Symplocos ovatilobata','species'),(251594,55372,'Symplocos persistens','species'),(251595,55372,'Symplocos phaeoclados','species'),(251596,55372,'Symplocos phyllocalyx','species'),(251597,55372,'Symplocos pilosa','species'),(251598,55372,'Symplocos poilanei','species'),(251599,55372,'Symplocos pseudobarberina','species'),(251600,55372,'Symplocos pyrifolia','species'),(251601,55372,'Symplocos speciosa','species'),(251602,55372,'Symplocos sumuntia','species'),(251603,55372,'Symplocos tacanensis','species'),(251604,55372,'Symplocos tenuifolia','species'),(251605,55372,'Symplocos tetragona','species'),(251606,55372,'Symplocos tribracteolata','species'),(251607,55372,'Symplocos tricoccata','species'),(251608,55372,'Symplocos viridissima','species'),(251609,55372,'Symplocos wikstroemiifolia','species'),(251610,29278,'UAS-less reporter vector pMELbeta','species'),(251611,29278,'UAS-less reporter vector pMELalpha','species'),(251612,5267,'Anthracoideaceae','family'),(251613,251612,'Anthracoidea','genus'),(251614,251613,'Anthracoidea aspera','species'),(251615,251613,'Anthracoidea fischeri','species'),(251616,55372,'Symplocos domingensis','species'),(251617,55372,'Symplocos fuscata','species'),(251618,55372,'Symplocos limoncillo','species'),(251619,55372,'Symplocos panamensis','species'),(251620,55372,'Symplocos celastrifolia','species'),(251621,1125,'Microcystis sp. MGccsy2','species'),(251622,2745,'Halomonas sp. LBB1','species'),(251623,197483,'Bacillaceae bacterium LBB2','species'),(251624,197483,'Bacillaceae bacterium LBB3','species'),(251625,197483,'Bacillaceae bacterium LBC2','species'),(251626,197483,'Bacillaceae bacterium LBD1','species'),(251627,197483,'Bacillaceae bacterium LBD3','species'),(251628,286,'Pseudomonas sp. LBA14','species'),(251629,286,'Pseudomonas sp. LBA17','species'),(251630,286,'Pseudomonas sp. LBA18','species'),(251631,286,'Pseudomonas sp. LBA19','species'),(251632,286,'Pseudomonas sp. LBA22','species'),(251633,286,'Pseudomonas sp. LBA34','species'),(251634,286,'Pseudomonas sp. LBA36','species'),(251635,286,'Pseudomonas sp. LBA38','species'),(251636,286,'Pseudomonas sp. LBA5','species'),(251637,1827,'Rhodococcus sp. P400','species'),(251638,1827,'Rhodococcus sp. P200','species'),(251639,59131,'Anopheles pullus','species'),(251640,711328,'Blochmannia endosymbiont of Polyrhachis foreli','species'),(251642,183508,'cyprinid microsatellite library MRB-2003','species'),(251645,60930,'Nototheniobdella','genus'),(251646,251645,'Nototheniobdella sawyeri','species'),(251647,60930,'unclassified Piscicolidae','no rank'),(251648,251647,'Platybdellinae sp. PT-2003','species'),(251649,60930,'Johanssonia','genus'),(251650,251649,'Johanssonia arctica','species'),(251651,60957,'Piscicola cf. annae','species'),(251652,60957,'Piscicola sp. PT-2003','species'),(251653,53409,'Pseudomonas syringae pv. garcae','no rank'),(251654,251699,'Pseudomonas syringae pv. helianthi','no rank'),(251655,60930,'Baicalobdella','genus'),(251656,251655,'Baicalobdella torquata','species'),(251657,60930,'Caspiobdella','genus'),(251658,251657,'Caspiobdella fadejewi','species'),(251659,55434,'Tetroncium','genus'),(251660,251659,'Tetroncium magellanicum','species'),(251661,4449,'Astonia','genus'),(251662,251661,'Astonia australiensis','species'),(251663,323723,'Babesia sp. California RD61','species'),(251668,26336,'Vallisneria triptera','species'),(251669,26319,'Maidenia','genus'),(251670,251669,'Maidenia rubra','species'),(251671,60930,'Cystobranchus','genus'),(251672,251671,'Cystobranchus respirans','species'),(251675,60930,'Limnotrachelobdella','genus'),(251676,251675,'Limnotrachelobdella okae','species'),(251677,51593,'Aponogeton madagascariensis','species'),(251678,51593,'Aponogeton longiplumulosus','species'),(251679,51593,'Aponogeton rigidifolius','species'),(251680,51593,'Aponogeton euryspermus','species'),(251681,4427,'Ceratophyllum echinatum','species'),(251682,24952,'Myriophyllum dicoccum','species'),(251683,24952,'Myriophyllum pedunculatum','species'),(251684,24952,'Myriophyllum variifolium','species'),(251685,251647,'Piscicolinae sp. PT-2003','species'),(251686,60931,'Calliobdella lophii','species'),(251687,60930,'Crangonobdella','genus'),(251688,251687,'Crangonobdella sp. PT-2003','species'),(251689,60930,'Oceanobdella','genus'),(251690,251689,'Oceanobdella sp. PT-2003','species'),(251691,60930,'Heptacyclus','genus'),(251692,251691,'Heptacyclus virgatus','species'),(251693,60930,'Notostomum','genus'),(251694,251693,'Notostomum cyclostomum','species'),(251695,136849,'Pseudomonas syringae group genomosp. 1','species subgroup'),(251696,60930,'Trulliobdella','genus'),(251697,251696,'Trulliobdella capitis','species'),(251698,136849,'Pseudomonas syringae group genomosp. 2','species subgroup'),(251699,136849,'Pseudomonas syringae group genomosp. 7','species'),(251700,53409,'Pseudomonas syringae pv. zizaniae','no rank'),(251701,136849,'Pseudomonas syringae group genomosp. 3','species'),(251702,251701,'Pseudomonas syringae pv. antirrhini','no rank'),(251703,251701,'Pseudomonas syringae pv. viburni','no rank'),(251704,251701,'Pseudomonas syringae pv. berberidis','no rank'),(251705,251701,'Pseudomonas syringae pv. passiflorae','no rank'),(251706,251701,'Pseudomonas syringae pv. philadelphi','no rank'),(251707,251701,'Pseudomonas syringae pv. primulae','no rank'),(251709,42461,'Eccrinales','order'),(251711,251709,'Palavasciaceae','family'),(251712,251709,'Eccrinaceae','family'),(251713,251711,'Palavascia','genus'),(251714,251713,'Palavascia patagonica','species'),(251715,251713,'Palavascia sphaeromae','species'),(251716,251712,'Enterobryus','genus'),(251717,251716,'Enterobryus halophilus','species'),(251718,251712,'Enteromyces','genus'),(251719,251718,'Enteromyces callianassae','species'),(251720,47877,'Pseudomonas syringae pv. ulmi','no rank'),(251721,47877,'Pseudomonas syringae pv. mellea','no rank'),(251722,47877,'Pseudomonas syringae pv. aesculi','no rank'),(251723,47877,'Pseudomonas syringae pv. hibisci','no rank'),(251724,47877,'Pseudomonas syringae pv. photiniae','no rank'),(251725,251712,'Taeniellopsis','genus'),(251727,251712,'Eccrinidus','genus'),(251728,251727,'Eccrinidus flexilis','species'),(251729,251712,'Alacrinella','genus'),(251730,251729,'Alacrinella limnoriae','species'),(251733,251712,'Astreptonema','genus'),(251735,251712,'Taeniella','genus'),(251736,251735,'Taeniella carcini','species'),(251737,251733,'Astreptonema gammari','species'),(251738,251716,'Enterobryus oxidi','species'),(251739,198625,'Amoebidiaceae','family'),(251740,251739,'Paramoebidium','genus'),(251741,251740,'Paramoebidium sp. CMJ-2003','species'),(251742,251716,'Enterobryus sp. CMJ-2003','species'),(251743,251733,'Astreptonema sp. CMJ-2003','species'),(251744,251725,'Taeniellopsis sp. CMJ-2003','species'),(251745,251712,'Enteropogon','genus'),(251746,251745,'Enteropogon sexuale','species'),(251747,535,'Chromobacterium subtsugae','species'),(251748,39588,'Hyperolius sp. FB-2003','species'),(251749,358403,'Phaeocystis globosa virus','species'),(251750,191479,'Pipa pipa','species'),(251751,8421,'Hyla arenicolor','species'),(251752,650419,'Nasikabatrachidae','family'),(251753,251752,'Nasikabatrachus','genus'),(251754,251753,'Nasikabatrachus sahyadrensis','species'),(251755,218471,'Myobatrachus','genus'),(251756,251755,'Myobatrachus gouldii','species'),(251757,110015,'Choraginae','subfamily'),(251758,251757,'Araecerus','genus'),(251759,251758,'Araecerus fasciculatus','species'),(251761,97724,'Boesenbergia basispicata','species'),(251762,199577,'Caulokaempferia thailandica','species'),(251763,97738,'Cornukaempferia longipetiolata','species'),(251764,99568,'Curcuma alismatifolia','species'),(251765,4645,'Hedychium sp. Newman 916','species'),(251766,97748,'Kaempferia angustifolia','species'),(251767,4642,'Paracautleya','genus'),(251768,251767,'Paracautleya bhatii','species'),(251770,94379,'Roscoea bhutanica','species'),(251771,97756,'Scaphochlamys lanceolata','species'),(251772,4650,'Zingiber junceum','species'),(251774,351517,'Porcine parainfluenza virus','species'),(251775,182639,'Hongia sp. 331G01','species'),(251776,65502,'Cryptosporangium sp. 331G02','species'),(251777,1883,'Streptomyces sp. 331G03','species'),(251778,2000,'Streptosporangium sp. 331G04','species'),(251779,2063,'Kitasatospora sp. 331G05','species'),(251780,1883,'Streptomyces sp. 331G06','species'),(251781,2000,'Streptosporangium sp. 331G07','species'),(251782,1883,'Streptomyces sp. 331G08','species'),(251783,1883,'Streptomyces sp. 331G09','species'),(251784,1865,'Actinoplanes sp. 331G10','species'),(251785,1873,'Micromonospora sp. 331G12','species'),(251786,1813,'Amycolatopsis sp. 331H01','species'),(251787,1883,'Streptomyces sp. 331H02','species'),(251788,1883,'Streptomyces sp. 331H03','species'),(251789,1883,'Streptomyces sp. 331H04','species'),(251790,1883,'Streptomyces sp. 331H05','species'),(251791,2063,'Kitasatospora sp. 331H06','species'),(251792,1883,'Streptomyces sp. 331H07','species'),(251793,1883,'Streptomyces sp. 331H08','species'),(251794,1883,'Streptomyces sp. 331H10','species'),(251795,1883,'Streptomyces sp. 331H11','species'),(251796,1883,'Streptomyces sp. 331H12','species'),(251797,1883,'Streptomyces sp. 334A03','species'),(251798,2000,'Streptosporangium sp. 334A04','species'),(251799,1883,'Streptomyces sp. 334A06','species'),(251800,1883,'Streptomyces sp. 334A09','species'),(251801,1883,'Streptomyces sp. 334A11','species'),(251802,1883,'Streptomyces sp. 334A12','species'),(251803,1883,'Streptomyces sp. 334B01','species'),(251804,1883,'Streptomyces sp. 334B02','species'),(251805,1883,'Streptomyces sp. 334B03','species'),(251806,1883,'Streptomyces sp. 334B04','species'),(251807,2000,'Streptosporangium sp. 334B05','species'),(251808,1883,'Streptomyces sp. 334B06','species'),(251809,1883,'Streptomyces sp. 334B07','species'),(251810,58120,'Planotetraspora sp. 334B08','species'),(251811,1883,'Streptomyces sp. 334B09','species'),(251812,1883,'Streptomyces sp. 334B10','species'),(251813,1883,'Streptomyces sp. 334B12','species'),(251814,1883,'Streptomyces sp. 334C01','species'),(251815,1883,'Streptomyces sp. 334C02','species'),(251816,1883,'Streptomyces sp. 334C03','species'),(251817,1883,'Streptomyces sp. 334C05','species'),(251818,1883,'Streptomyces sp. 334C06','species'),(251819,1883,'Streptomyces sp. 334C07','species'),(251820,1883,'Streptomyces sp. 334C08','species'),(251821,1883,'Streptomyces sp. 334C09','species'),(251822,1883,'Streptomyces sp. 334C10','species'),(251823,2000,'Streptosporangium sp. 334C11','species'),(251824,1883,'Streptomyces sp. 334C12','species'),(251825,2000,'Streptosporangium sp. 334D02','species'),(251826,2000,'Streptosporangium sp. 334D03','species'),(251827,1988,'Actinomadura sp. 334D05','species'),(251828,1883,'Streptomyces sp. 334D06','species'),(251829,1883,'Streptomyces sp. 334D07','species'),(251830,1883,'Streptomyces sp. 334D08','species'),(251831,58120,'Planotetraspora sp. 334D09','species'),(251832,1883,'Streptomyces sp. 334D10','species'),(251833,1883,'Streptomyces sp. 334D11','species'),(251834,58120,'Planotetraspora sp. 334D12','species'),(251835,1883,'Streptomyces sp. 334E01','species'),(251836,1883,'Streptomyces sp. 334E02','species'),(251837,1883,'Streptomyces sp. 334E03','species'),(251838,2000,'Streptosporangium sp. 334E05','species'),(251839,1988,'Actinomadura sp. 334E07','species'),(251840,1883,'Streptomyces sp. 334E08','species'),(251841,1883,'Streptomyces sp. 334E09','species'),(251842,1883,'Streptomyces sp. 334E11','species'),(251843,1883,'Streptomyces sp. 334E12','species'),(251844,1883,'Streptomyces sp. 334F01','species'),(251845,1883,'Streptomyces sp. 334F02','species'),(251846,1883,'Streptomyces sp. 334F03','species'),(251847,1883,'Streptomyces sp. 334F04','species'),(251848,1883,'Streptomyces sp. 334F05','species'),(251849,2000,'Streptosporangium sp. 334F06','species'),(251850,1883,'Streptomyces sp. 334F07','species'),(251851,2000,'Streptosporangium sp. 334F08','species'),(251852,1883,'Streptomyces sp. 334F09','species'),(251853,1883,'Streptomyces sp. 334F11','species'),(251854,1883,'Streptomyces sp. 334G01','species'),(251855,1883,'Streptomyces sp. 334G02','species'),(251856,1883,'Streptomyces sp. 334G03','species'),(251857,1883,'Streptomyces sp. 334G04','species'),(251858,1883,'Streptomyces sp. 334G05','species'),(251859,1883,'Streptomyces sp. 334G06','species'),(251860,1883,'Streptomyces sp. 334G07','species'),(251861,1883,'Streptomyces sp. 334G08','species'),(251862,2000,'Streptosporangium sp. 334G09','species'),(251863,1883,'Streptomyces sp. 334G10','species'),(251864,1883,'Streptomyces sp. 334G11','species'),(251865,1883,'Streptomyces sp. 334G12','species'),(251866,1883,'Streptomyces sp. 334H01','species'),(251867,1883,'Streptomyces sp. 334H02','species'),(251868,1883,'Streptomyces sp. 334H03','species'),(251869,1883,'Streptomyces sp. 334H04','species'),(251870,1883,'Streptomyces sp. 334H05','species'),(251871,1883,'Streptomyces sp. 334H06','species'),(251872,1883,'Streptomyces sp. 334H07','species'),(251873,1883,'Streptomyces sp. 334H08','species'),(251874,1883,'Streptomyces sp. 334H09','species'),(251875,58120,'Planotetraspora sp. 334H10','species'),(251876,1873,'Micromonospora sp. 334H11','species'),(251877,1873,'Micromonospora sp. 334H12','species'),(251878,1817,'Nocardia sp. 337A03','species'),(251879,1883,'Streptomyces sp. 337A04','species'),(251880,1883,'Streptomyces sp. 337A05','species'),(251881,1883,'Streptomyces sp. 337A08','species'),(251882,1883,'Streptomyces sp. 337A09','species'),(251883,1883,'Streptomyces sp. 337A10','species'),(251884,1883,'Streptomyces sp. 337A11','species'),(251885,1883,'Streptomyces sp. 337A12','species'),(251886,1883,'Streptomyces sp. 337B01','species'),(251887,1883,'Streptomyces sp. 337B02','species'),(251888,1883,'Streptomyces sp. 337B03','species'),(251889,1883,'Streptomyces sp. 337B04','species'),(251890,1883,'Streptomyces sp. 337B05','species'),(251891,1883,'Streptomyces sp. 337B06','species'),(251892,1883,'Streptomyces sp. 337B07','species'),(251893,1883,'Streptomyces sp. 337B08','species'),(251894,1883,'Streptomyces sp. 337B09','species'),(251895,1883,'Streptomyces sp. 337B10','species'),(251896,1883,'Streptomyces sp. 337B11','species'),(251897,2063,'Kitasatospora sp. 337B12','species'),(251898,1883,'Streptomyces sp. 337C01','species'),(251899,1883,'Streptomyces sp. 337C02','species'),(251900,2000,'Streptosporangium sp. 337C03','species'),(251901,1883,'Streptomyces sp. 337C04','species'),(251902,1883,'Streptomyces sp. 337C05','species'),(251903,1883,'Streptomyces sp. 337C06','species'),(251904,2063,'Kitasatospora sp. 337C08','species'),(251905,1813,'Amycolatopsis sp. 337C09','species'),(251906,1813,'Amycolatopsis sp. 337C10','species'),(251907,2063,'Kitasatospora sp. 337C11','species'),(251908,2063,'Kitasatospora sp. 337C12','species'),(251909,1883,'Streptomyces sp. 337D01','species'),(251910,1883,'Streptomyces sp. 337D02','species'),(251911,1883,'Streptomyces sp. 337D03','species'),(251912,1813,'Amycolatopsis sp. 337D04','species'),(251913,1883,'Streptomyces sp. 337D05','species'),(251914,1883,'Streptomyces sp. 337D06','species'),(251915,1883,'Streptomyces sp. 337D07','species'),(251916,1883,'Streptomyces sp. 337D08','species'),(251917,2000,'Streptosporangium sp. 337D09','species'),(251918,1883,'Streptomyces sp. 337D10','species'),(251919,1883,'Streptomyces sp. 337D11','species'),(251920,182639,'Hongia sp. 337D12','species'),(251921,1883,'Streptomyces sp. 337E01','species'),(251922,2063,'Kitasatospora sp. 337E02','species'),(251923,1883,'Streptomyces sp. 337E04','species'),(251924,182639,'Hongia sp. 337E05','species'),(251925,1883,'Streptomyces sp. 337E06','species'),(251926,1883,'Streptomyces sp. 337E07','species'),(251927,1883,'Streptomyces sp. 337E08','species'),(251928,182639,'Hongia sp. 337E09','species'),(251929,1883,'Streptomyces sp. 337E10','species'),(251930,1883,'Streptomyces sp. 337E11','species'),(251931,2000,'Streptosporangium sp. 337E12','species'),(251932,1883,'Streptomyces sp. 337F01','species'),(251933,1883,'Streptomyces sp. 337F02','species'),(251934,2000,'Streptosporangium sp. 337F03','species'),(251935,1883,'Streptomyces sp. 337F04','species'),(251936,1883,'Streptomyces sp. 337F05','species'),(251937,1883,'Streptomyces sp. 337F06','species'),(251938,182639,'Hongia sp. 337F07','species'),(251939,1883,'Streptomyces sp. 337F08','species'),(251940,1883,'Streptomyces sp. 337F09','species'),(251941,1883,'Streptomyces sp. 337F10','species'),(251942,1883,'Streptomyces sp. 337F11','species'),(251943,1883,'Streptomyces sp. 337F12','species'),(251944,38501,'Blastococcus sp. 337G01','species'),(251945,1883,'Streptomyces sp. 337G02','species'),(251946,1883,'Streptomyces sp. 337G03','species'),(251947,1883,'Streptomyces sp. 337G05','species'),(251948,1883,'Streptomyces sp. 337G06','species'),(251949,1883,'Streptomyces sp. 337G07','species'),(251950,1883,'Streptomyces sp. 337G08','species'),(251951,1883,'Streptomyces sp. 337G09','species'),(251952,2000,'Streptosporangium sp. 337G10','species'),(251953,1883,'Streptomyces sp. 337G11','species'),(251954,1813,'Amycolatopsis sp. 337G12','species'),(251955,1883,'Streptomyces sp. 337H01','species'),(251956,1988,'Actinomadura sp. 337H02','species'),(251957,1883,'Streptomyces sp. 337H05','species'),(251958,1883,'Streptomyces sp. 337H07','species'),(251959,1883,'Streptomyces sp. 337H08','species'),(251960,1883,'Streptomyces sp. 337H10','species'),(251961,2000,'Streptosporangium sp. 337H11','species'),(251962,1883,'Streptomyces sp. 337H12','species'),(251963,182639,'Hongia sp. 340A03','species'),(251964,1883,'Streptomyces sp. 340A04','species'),(251965,182639,'Hongia sp. 340A05','species'),(251966,1883,'Streptomyces sp. 340A06','species'),(251967,1813,'Amycolatopsis sp. 340A07','species'),(251968,1883,'Streptomyces sp. 340A08','species'),(251969,1817,'Nocardia sp. 340A09','species'),(251970,1883,'Streptomyces sp. 340A10','species'),(251971,182639,'Hongia sp. 340A11','species'),(251972,1883,'Streptomyces sp. 340A12','species'),(251973,1883,'Streptomyces sp. 340B01','species'),(251974,2063,'Kitasatospora sp. 340B03','species'),(251975,1883,'Streptomyces sp. 340B04','species'),(251976,1883,'Streptomyces sp. 340B05','species'),(251977,1883,'Streptomyces sp. 340B06','species'),(251978,1883,'Streptomyces sp. 340B07','species'),(251979,1883,'Streptomyces sp. 340B08','species'),(251980,1883,'Streptomyces sp. 340B09','species'),(251981,1883,'Streptomyces sp. 340B10','species'),(251982,1883,'Streptomyces sp. 340B12','species'),(251983,1817,'Nocardia sp. 340C01','species'),(251984,1813,'Amycolatopsis sp. 340C02','species'),(251985,1813,'Amycolatopsis sp. 340C03','species'),(251986,1813,'Amycolatopsis sp. 340C05','species'),(251987,1865,'Actinoplanes sp. 340C06','species'),(251988,1813,'Amycolatopsis sp. 340C07','species'),(251989,1865,'Actinoplanes sp. 340C08','species'),(251990,1865,'Actinoplanes sp. 340C09','species'),(251991,1865,'Actinoplanes sp. 340C10','species'),(251992,1813,'Amycolatopsis sp. 340C11','species'),(251993,1813,'Amycolatopsis sp. 340C12','species'),(251994,1813,'Amycolatopsis sp. 340D01','species'),(251995,1813,'Amycolatopsis sp. 340D02','species'),(251996,1813,'Amycolatopsis sp. 340D03','species'),(251997,1813,'Amycolatopsis sp. 340D04','species'),(251998,1873,'Micromonospora sp. 340D05','species'),(251999,1813,'Amycolatopsis sp. 340D06','species'),(252000,1883,'Streptomyces sp. 340D08','species'),(252001,1883,'Streptomyces sp. 340D09','species'),(252002,1883,'Streptomyces sp. 340D10','species'),(252003,1883,'Streptomyces sp. 340D11','species'),(252004,1883,'Streptomyces sp. 340D12','species'),(252005,1883,'Streptomyces sp. 340E01','species'),(252006,1817,'Nocardia sp. 340E02','species'),(252007,1883,'Streptomyces sp. 340E03','species'),(252008,1883,'Streptomyces sp. 340E04','species'),(252009,1883,'Streptomyces sp. 340E06','species'),(252010,1883,'Streptomyces sp. 340E07','species'),(252011,1883,'Streptomyces sp. 340E09','species'),(252012,1883,'Streptomyces sp. 340E10','species'),(252013,2000,'Streptosporangium sp. 340E12','species'),(252014,1883,'Streptomyces sp. 340F01','species'),(252015,1883,'Streptomyces sp. 340F02','species'),(252016,1883,'Streptomyces sp. 340F03','species'),(252017,1883,'Streptomyces sp. 340F04','species'),(252018,1883,'Streptomyces sp. 340F05','species'),(252019,1883,'Streptomyces sp. 340F06','species'),(252020,1883,'Streptomyces sp. 340F07','species'),(252021,2000,'Streptosporangium sp. 340F09','species'),(252022,1883,'Streptomyces sp. 340F11','species'),(252023,1883,'Streptomyces sp. 340F12','species'),(252024,1883,'Streptomyces sp. 340G01','species'),(252025,1883,'Streptomyces sp. 340G02','species'),(252026,1883,'Streptomyces sp. 340G03','species'),(252027,1883,'Streptomyces sp. 340G04','species'),(252028,1883,'Streptomyces sp. 340G05','species'),(252029,182639,'Hongia sp. 340G06','species'),(252030,1883,'Streptomyces sp. 340G07','species'),(252031,1883,'Streptomyces sp. 340G08','species'),(252032,1883,'Streptomyces sp. 340G09','species'),(252033,1813,'Amycolatopsis sp. 340G10','species'),(252034,1883,'Streptomyces sp. 340G11','species'),(252035,1883,'Streptomyces sp. 340G12','species'),(252036,1883,'Streptomyces sp. 340H01','species'),(252037,1883,'Streptomyces sp. 340H02','species'),(252038,1883,'Streptomyces sp. 340H03','species'),(252039,1883,'Streptomyces sp. 340H04','species'),(252040,1883,'Streptomyces sp. 340H05','species'),(252041,1883,'Streptomyces sp. 340H07','species'),(252042,1883,'Streptomyces sp. 340H08','species'),(252043,1883,'Streptomyces sp. 340H10','species'),(252044,1883,'Streptomyces sp. 340H11','species'),(252045,1883,'Streptomyces sp. 343A03','species'),(252046,1883,'Streptomyces sp. 343A04','species'),(252047,1995,'Microtetraspora sp. 343A05','species'),(252048,1883,'Streptomyces sp. 343A06','species'),(252049,1883,'Streptomyces sp. 343A08','species'),(252050,1883,'Streptomyces sp. 343A09','species'),(252051,1883,'Streptomyces sp. 343A10','species'),(252052,1883,'Streptomyces sp. 343A11','species'),(252053,1883,'Streptomyces sp. 343A12','species'),(252054,58120,'Planotetraspora sp. 343B02','species'),(252055,58120,'Planotetraspora sp. 343B03','species'),(252056,1883,'Streptomyces sp. 343B04','species'),(252057,1883,'Streptomyces sp. 343B05','species'),(252058,1883,'Streptomyces sp. 343B06','species'),(252059,1883,'Streptomyces sp. 343B07','species'),(252060,2000,'Streptosporangium sp. 343B08','species'),(252061,58120,'Planotetraspora sp. 343B09','species'),(252062,2000,'Streptosporangium sp. 343B10','species'),(252063,1883,'Streptomyces sp. 343B11','species'),(252064,2000,'Streptosporangium sp. 343B12','species'),(252065,1883,'Streptomyces sp. 343C01','species'),(252066,1883,'Streptomyces sp. 343C02','species'),(252067,1883,'Streptomyces sp. 343C03','species'),(252068,1883,'Streptomyces sp. 343C04','species'),(252069,1883,'Streptomyces sp. 343C05','species'),(252070,1883,'Streptomyces sp. 343C06','species'),(252071,1883,'Streptomyces sp. 343C07','species'),(252072,1883,'Streptomyces sp. 343C08','species'),(252073,1883,'Streptomyces sp. 343C09','species'),(252074,2000,'Streptosporangium sp. 343C10','species'),(252075,1883,'Streptomyces sp. 343C11','species'),(252076,2000,'Streptosporangium sp. 343C12','species'),(252077,1883,'Streptomyces sp. 343D01','species'),(252078,1883,'Streptomyces sp. 343D02','species'),(252079,2000,'Streptosporangium sp. 343D03','species'),(252080,1883,'Streptomyces sp. 343D04','species'),(252081,2000,'Streptosporangium sp. 343D05','species'),(252082,1883,'Streptomyces sp. 343D06','species'),(252083,1883,'Streptomyces sp. 343D07','species'),(252084,58120,'Planotetraspora sp. 343D08','species'),(252085,58120,'Planotetraspora sp. 343D09','species'),(252086,1883,'Streptomyces sp. 343D10','species'),(252087,1883,'Streptomyces sp. 343D12','species'),(252088,1883,'Streptomyces sp. 343E01','species'),(252089,1883,'Streptomyces sp. 343E03','species'),(252090,1883,'Streptomyces sp. 343E04','species'),(252091,1883,'Streptomyces sp. 343E05','species'),(252092,1883,'Streptomyces sp. 343E06','species'),(252093,1883,'Streptomyces sp. 343E07','species'),(252094,1883,'Streptomyces sp. 343E08','species'),(252095,58120,'Planotetraspora sp. 343E09','species'),(252096,1883,'Streptomyces sp. 343E11','species'),(252097,1883,'Streptomyces sp. 343E12','species'),(252098,1883,'Streptomyces sp. 343F01','species'),(252099,1883,'Streptomyces sp. 343F02','species'),(252100,1883,'Streptomyces sp. 343F03','species'),(252101,1883,'Streptomyces sp. 343F04','species'),(252102,1873,'Micromonospora sp. 343F05','species'),(252103,1883,'Streptomyces sp. 343F06','species'),(252104,1883,'Streptomyces sp. 343F07','species'),(252105,1883,'Streptomyces sp. 343F08','species'),(252106,1883,'Streptomyces sp. 343F09','species'),(252107,1883,'Streptomyces sp. 343F10','species'),(252108,1883,'Streptomyces sp. 343F11','species'),(252109,1883,'Streptomyces sp. 343G01','species'),(252110,93779,'Heritiera parvifolia','species'),(252111,2000,'Streptosporangium sp. 343G03','species'),(252112,1883,'Streptomyces sp. 343G05','species'),(252113,1883,'Streptomyces sp. 343G06','species'),(252114,1883,'Streptomyces sp. 343G07','species'),(252115,1883,'Streptomyces sp. 343G08','species'),(252116,1883,'Streptomyces sp. 343G09','species'),(252117,1883,'Streptomyces sp. 343G10','species'),(252118,1883,'Streptomyces sp. 343G11','species'),(252119,1883,'Streptomyces sp. 343H01','species'),(252120,1883,'Streptomyces sp. 343H02','species'),(252121,1883,'Streptomyces sp. 343H04','species'),(252122,1883,'Streptomyces sp. 343H07','species'),(252123,1883,'Streptomyces sp. 343H08','species'),(252124,1883,'Streptomyces sp. 343H09','species'),(252125,1883,'Streptomyces sp. 343H10','species'),(252126,1883,'Streptomyces sp. 343H11','species'),(252127,1883,'Streptomyces sp. E4','species'),(252128,357,'Agrobacterium sp. KNK712','species'),(252129,286,'Pseudomonas sp. KNK003A','species'),(252130,299568,'Uruburuella suis','species'),(252131,3463,'Corydalis sp. Gong 20020431','species'),(252132,3468,'Papaver sp. Yuan 2000611','species'),(252133,59125,'Anopheles saperoi','species'),(252136,280756,'Sapovirus Hu/Nassau-Scheuern/03/DE','no rank'),(252137,110618,'Viridispora','genus'),(252138,1578,'Lactobacillus sp. DSA-8Z','species'),(252139,27694,'Prochilodus rubrotaeniatus','species'),(252140,143039,'Semaprochilodus kneri','species'),(252141,89954,'Symbiodiniaceae','family'),(252142,63179,'Paraneetroplus fenestratus','species'),(252143,43386,'Tephritis bardanae','species'),(252144,42370,'Camarops petersii','species'),(252145,42370,'Camarops tubulina','species'),(252146,42370,'Camarops ustulinoides','species'),(252147,79807,'Barrina','genus'),(252148,252147,'Barrina polyspora','species'),(252149,79808,'Coniochaeta sp. SMH2569','species'),(252150,79807,'Coniochaetidium','genus'),(252151,252150,'Coniochaetidium savoryi','species'),(252153,79808,'Coniochaeta discoidea','species'),(252155,42302,'Schizothecium','genus'),(252156,2808,'Beckerella','genus'),(252157,252156,'Beckerella pectinata','species'),(252158,103887,'Valsonectria','genus'),(252159,252158,'Valsonectria pulchella','species'),(252160,162454,'Neobarya','genus'),(252161,252160,'Neobarya sp. Buck 26786','species'),(252162,252156,'Beckerella helenae','species'),(252163,222543,'Hypocreomycetidae incertae sedis','no rank'),(252164,252163,'Ascocodinaea','genus'),(252165,252164,'Ascocodinaea stereicola','species'),(252166,946565,'Coronophorales','order'),(252167,252166,'Coronophorales incertae sedis','no rank'),(252168,307581,'Chaetosphaerella','genus'),(252169,252168,'Chaetosphaerella phaeostroma','species'),(252170,252166,'Nitschkiaceae','family'),(252171,252170,'Nitschkia','genus'),(252172,252171,'Nitschkia grevillei','species'),(252174,252163,'Porosphaerellopsis','genus'),(252175,252174,'Porosphaerellopsis sporoschismophora','species'),(252176,205932,'Batistiaceae','family'),(252177,252176,'Batistia','genus'),(252178,252177,'Batistia annulipes','species'),(252179,5149,'Chaetomium microascoides','species'),(252180,35718,'Zopfiella','genus'),(252181,252180,'Zopfiella ebriosa','species'),(252182,192815,'Apiosordaria verruculosa','species'),(252183,42302,'Bombardia','genus'),(252184,252183,'Bombardia bombarda','species'),(252185,42302,'Bombardioidea','genus'),(252186,252185,'Bombardioidea anartia','species'),(252187,42303,'Cercophora mirabilis','species'),(252188,42302,'Jugulospora','genus'),(252189,252188,'Jugulospora rotula','species'),(252190,5144,'Podospora fimiseda','species'),(252191,229728,'Strattonia carbonaria','species'),(252192,42302,'Triangularia','genus'),(252193,252192,'Triangularia mangenotii','species'),(252194,42302,'Zygopleurage','genus'),(252195,252194,'Zygopleurage zygospora','species'),(252196,5148,'Copromyces','genus'),(252197,252196,'Copromyces sp. CBS 386.78','species'),(252198,374,'Bradyrhizobium sp. CB1809','species'),(252199,222544,'Sordariomycetidae incertae sedis','no rank'),(252200,81093,'Ceratosphaeria','genus'),(252201,252200,'Ceratosphaeria lampadophora','species'),(252202,252199,'Caudatispora','genus'),(252203,252202,'Caudatispora biapiculata','species'),(252204,252199,'Lasiosphaeriella','genus'),(252205,252204,'Lasiosphaeriella nitida','species'),(252206,252199,'Leptosporella','genus'),(252207,252206,'Leptosporella gregaria','species'),(252208,189352,'Linocarpon appendiculatum','species'),(252210,252199,'Catabotrydaceae','family'),(252212,95313,'Albertiniella sp. SMH2436','species'),(252213,716594,'Jobellisia','genus'),(252214,252213,'Jobellisia fraterna','species'),(252215,252213,'Jobellisia luteola','species'),(252216,252210,'Catabotrys','genus'),(252217,252216,'Catabotrys deciduum','species'),(252218,252199,'Helminthosphaeriaceae','family'),(252219,252218,'Helminthosphaeria','genus'),(252220,252219,'Helminthosphaeria carpathica','species'),(252221,252219,'Helminthosphaeria clavariarum','species'),(252222,252219,'Helminthosphaeria hyphodermae','species'),(252223,190938,'Apiospora setosa','species'),(252224,97095,'Eutypa sp. SMH3580','species'),(252225,189359,'Diamantinia','genus'),(252226,252225,'Diamantinia citrina','species'),(252227,189359,'Lasiobertia','genus'),(252228,252227,'Lasiobertia sp. SMH2065','species'),(252229,209794,'Marsupella brevissima','species'),(252230,1839,'Nocardioides ganghwensis','species'),(252231,1839,'Nocardioides aestuarii','species'),(252234,119210,'Influenza A virus (A/Tokyo/6/73(H3N2))','no rank'),(252235,119210,'Influenza A virus (A/Kumamoto/55/76(H3N2))','no rank'),(252236,119210,'Influenza A virus (A/Yamanashi/2/77(H3N2))','no rank'),(252237,97724,'Boesenbergia gelatinosa','species'),(252238,97724,'Boesenbergia longiflora','species'),(252239,97724,'Boesenbergia aff. longiflora Newman 934','species'),(252240,99568,'Curcuma ecomata','species'),(252241,99568,'Curcuma harmandii','species'),(252242,99568,'Curcuma rubescens','species'),(252243,4645,'Hedychium x raffillii','species'),(252245,33870,'Coriobacterium sp. 3WC8.1','species'),(252246,29330,'Alicyclobacillus vulcanalis','species'),(252249,50938,'Stereocaulon cumulatum','species'),(252250,50937,'Hertelidea','genus'),(252251,99240,'Biatora botryosa','species'),(252253,57735,'Isotoma riparia','species'),(252254,143926,'Gerris costae costae','subspecies'),(252255,143926,'Gerris costae fieberi','subspecies'),(252256,56096,'Gerris brasili','species'),(252257,56096,'Gerris incurvatus','species'),(252258,78537,'actinobacterium GWS-BW-H99','species'),(252259,78537,'actinobacterium GWS-BW-H198','species'),(252260,78537,'actinobacterium GWS-BW-H259','species'),(252261,78537,'actinobacterium GWS-AG-H191','species'),(252262,78537,'actinobacterium GWS-AG-H192','species'),(252263,78537,'actinobacterium GWS-AG-H206','species'),(252264,78537,'actinobacterium GWS-AG-H250-19','species'),(252265,78537,'actinobacterium GWS-AG-H271','species'),(252266,78537,'actinobacterium GWS-AG-H266','species'),(252267,78537,'actinobacterium GWS-AG-H268b','species'),(252268,78537,'actinobacterium GWS-SE-H170','species'),(252269,410369,'Guibemantis albolineatus','species'),(252271,403238,'Mantidactylus sp. ZSM 652_2000','species'),(252273,403237,'Spinomantis peraccae','species'),(252274,410581,'Gephyromantis striatus','species'),(252275,410580,'Gephyromantis sculpturatus','species'),(252276,410591,'Mantidactylus lugubris','species'),(252277,410591,'Mantidactylus cf. lugubris MV-2003','species'),(252278,410592,'Mantidactylus charlotteae','species'),(252280,410316,'Boophis doulioti','species'),(252281,410316,'Boophis idae','species'),(252282,410328,'Boophis sp. ZSM 685_2000','species'),(252284,410317,'Boophis boehmei','species'),(252285,410323,'Boophis vittatus','species'),(252286,111119,'Astylosternus diadematus','species'),(252288,129007,'Indirana cf. leptodactyla MV-2003','species'),(252290,8442,'Alytes maurus','species'),(252291,36311,'Hynobius kimurae','species'),(252292,59267,'Phlebotomus berentiensis','species');
INSERT INTO `taxonomy` VALUES (252293,104437,'Carposinidae','family'),(252294,252293,'Carposina','genus'),(252295,252294,'Carposina sasakii','species'),(252296,252294,'Carposina coreana','species'),(252297,102826,'Ips borealis thomasi','subspecies'),(252298,102851,'Ips tridens engelmanni','subspecies'),(252299,55867,'Pseudips','genus'),(252300,252299,'Pseudips orientalis','species'),(252301,31989,'Oceanicola','genus'),(252302,252301,'Oceanicola granulosus','species'),(252303,102851,'Ips tridens tridens','subspecies'),(252304,102826,'Ips borealis borealis','subspecies'),(252305,314255,'Oceanicola batsensis HTCC2597','no rank'),(252306,49546,'Robiginitalea','genus'),(252307,252306,'Robiginitalea biformata','species'),(252308,3164,'Tetraselmis sp. RCC500','species'),(252309,114040,'Prasinophyceae sp. RCC287','species'),(252310,114040,'Prasinophyceae sp. RCC391','species'),(252311,70447,'Ostreococcus sp. RCC344','species'),(252312,70447,'Ostreococcus sp. RCC356','species'),(252313,70447,'Ostreococcus sp. RCC143','species'),(252314,70447,'Ostreococcus sp. RCC393','species'),(252315,70447,'Ostreococcus sp. RCC501','species'),(252316,86560,'Junceella juncea','species'),(252319,662,'Vibrio sp. EHP1','species'),(252322,657,'Photobacterium sp. UCP1','species'),(252324,657,'Photobacterium sp. UCR1','species'),(252325,657,'Photobacterium sp. UCR13','species'),(252327,657,'Photobacterium sp. UDP3','species'),(252328,1177,'Nostoc sp. \'Nephroma parile cyanobiont\' 23_Nash_III_30009A','species'),(252329,1177,'Nostoc sp. \'Nephroma resupinatum cyanobiont\' 25_Nash_III_30009','species'),(252330,1177,'Nostoc sp. \'Nephroma bellum cyanobiont\' 26_Nash_III 30009','species'),(252331,1177,'Nostoc sp. \'Nephroma parile cyanobiont\' 27_Rikkinen_et_al._003005','species'),(252332,1177,'Nostoc sp. \'Nephroma parile cyanobiont\' 28_Vitikainen_13242','species'),(252333,1177,'Nostoc sp. \'Nephroma parile cyanobiont\' 29_Hansen_22_June_1998','species'),(252334,1177,'Nostoc sp. \'Nephroma bellum cyanobiont\' 34_Vitikainen_13239','species'),(252335,1177,'Nostoc sp. \'Nephroma bellum cyanobiont\' 35_Ahti_&_Djan-Chekar_60277','species'),(252336,1177,'Nostoc sp. \'Dendriscocaulon sp. cyanobiont\' 36_Rikkinen_000313','species'),(252337,1177,'Nostoc sp. \'Nephroma helveticum cyanobiont\' 37_Rikkinen_A33A','species'),(252338,1177,'Nostoc sp. \'Nephroma tangeriense cyanobiont\' 39_Burgaz_22_July_1995','species'),(252339,1177,'Nostoc sp. \'Nephroma resupinatum cyanobiont\' 40_Rikkinen_98A34B','species'),(252340,1177,'Nostoc sp. \'Nephroma laevigatum cyanobiont\' 41_Skyten_6243','species'),(252341,1177,'Nostoc sp. \'Nephroma cellulosum cyanobiont\' 42_Stenroos_3680','species'),(252342,1177,'Nostoc sp. \'Nephroma helveticum cyanobiont\' 44_Nash_III_37165','species'),(252343,1177,'Nostoc sp. \'Nephroma laevigatum cyanobiont\' 51_Mayrhofer_&_Prugger_11583','species'),(252344,1177,'Nostoc sp. \'Nephroma laevigatum cyanobiont\' 52_Feuerer_&_Marth_19_July_1997','species'),(252345,1177,'Nostoc sp. \'Sticta fuliginosa cyanobiont\' 53_Rikkinen_980W1A','species'),(252346,1177,'Nostoc sp. \'Nephroma laevigatum cyanobiont\' 54_Kaantonen_284/94','species'),(252347,1177,'Nostoc sp. \'Nephroma arcticum cyanobiont\' 57_Rikkinen_et_al._003002','species'),(252348,1177,'Nostoc sp. \'Leptogium corniculatum cyanobiont\' 60_Rikkinen_V2b','species'),(252349,1177,'Nostoc sp. \'Pannaria sp. cyanobiont\' 61_Rikkinen_E10','species'),(252350,1177,'Nostoc sp. \'Nephroma expallidum cyanobiont\' 64_Ulvinen_22_July_1998','species'),(252351,1177,'Nostoc sp. \'Nephroma arcticum cyanobiont\' 68_Hansen_700B','species'),(252352,1177,'Nostoc sp. \'Peltigera praetextata cyanobiont\' 69_Rikkinen_V2A','species'),(252353,1177,'Nostoc sp. \'Nephroma arcticum cyanobiont\' 70_Hansen_6_Aug._1998','species'),(252354,1177,'Nostoc sp. \'Nephroma arcticum cyanobiont\' 74_Rikkinen_et_al._003016','species'),(252355,1177,'Nostoc sp. \'Nephroma expallidum cyanobiont\' 75_Hansen_31_July_1998','species'),(252356,49546,'Maribacter','genus'),(252357,379,'Rhizobium sp. EGY','species'),(252358,100521,'Liriope spicata var. prolifera','varietas'),(252359,80888,'Leucobryum aduncum','species'),(252360,80888,'Leucobryum pachyphyllum','species'),(252361,80888,'Leucobryum boninense','species'),(252362,80888,'Leucobryum sumatranum','species'),(252363,80888,'Leucobryum humillimum','species'),(252364,80888,'Leucobryum bowringii','species'),(252365,80888,'Leucobryum chlorophyllosum','species'),(252366,84544,'Polyrhachis nr. abnormis SKR504','species'),(252367,84544,'Polyrhachis nr. floricornis SKR913','species'),(252368,84544,'Polyrhachis exarata','species'),(252369,84544,'Polyrhachis fuscipes','species'),(252370,84544,'Polyrhachis lata','species'),(252371,84544,'Polyrhachis sokolova','species'),(252372,84544,'Polyrhachis australis','species'),(252373,84544,'Polyrhachis mackayi','species'),(252374,84544,'Polyrhachis trapezoidea','species'),(252375,84544,'Polyrhachis thusnelda','species'),(252376,84544,'Polyrhachis argentosa','species'),(252377,84544,'Polyrhachis boltoni','species'),(252378,84544,'Polyrhachis scissa','species'),(252379,84544,'Polyrhachis andromache','species'),(252380,84544,'Polyrhachis striata','species'),(252381,84544,'Polyrhachis lombokensis','species'),(252382,84544,'Polyrhachis ulysses','species'),(252383,84544,'Polyrhachis sexspinosa','species'),(252384,84544,'Polyrhachis loweryi','species'),(252385,84544,'Polyrhachis mucronata','species'),(252386,84544,'Polyrhachis queenslandica','species'),(252387,84544,'Polyrhachis bihamata','species'),(252388,84544,'Polyrhachis n. sp. SKR311','species'),(252389,84544,'Polyrhachis n. sp. SKR479','species'),(252390,84544,'Polyrhachis n. sp. R2','species'),(252391,115136,'Parasarcopodium','genus'),(252392,252391,'Parasarcopodium ceratocaryi','species'),(252393,551,'Candidatus Erwinia dacicola','species'),(252394,65496,'Actinoalloteichus spitiensis','species'),(252395,29876,'Tubercularia sp. TF5','species'),(252396,48731,'Bouteloua trifida','species'),(252398,59732,'Chryseobacterium sp. UOF CO294','species'),(252399,7388,'Hypoderma sinense','species'),(252400,5506,'Fusarium sp. ML-2-1','species'),(252401,422069,'Papuadytes','genus'),(252402,252401,'Papuadytes aff. simplex MB105','species'),(252403,252401,'Papuadytes aff. simplex MB107','species'),(252404,207412,'Aglymbus cf. formosulus MB009','species'),(252405,207412,'Aglymbus elongatus','species'),(252406,63903,'Copelatus sp. MB008','species'),(252407,63903,'Copelatus oblitus','species'),(252408,63903,'Copelatus sp. MB051','species'),(252409,63903,'Copelatus sp. MB053','species'),(252410,63903,'Copelatus sp. MB062','species'),(252411,63903,'Copelatus sp. MB069','species'),(252412,63903,'Copelatus sp. MB109','species'),(252413,63903,'Copelatus sp. MB110','species'),(252414,63903,'Copelatus sp. MB143','species'),(252415,63903,'Copelatus sp. MB175','species'),(252416,63903,'Copelatus sp. MB178','species'),(252417,63903,'Copelatus sp. MB188','species'),(252418,63903,'Copelatus sp. MB189','species'),(252419,63903,'Copelatus sp. MB206','species'),(252420,63903,'Copelatus sp. MB211','species'),(252421,63903,'Copelatus sp. MB212','species'),(252422,63903,'Copelatus sp. MB222','species'),(252423,63903,'Copelatus sp. MB224','species'),(252424,63903,'Copelatus sp. MB270','species'),(252425,393197,'Liopterus atriceps','species'),(252426,183332,'Hydrodytes opalinus','species'),(252427,107889,'Lacconectus krikkeni','species'),(252428,107889,'Lacconectus sp. MB043','species'),(252429,252401,'Papuadytes aubei','species'),(252430,252401,'Papuadytes sp. MB001','species'),(252431,252401,'Papuadytes sp. MB056','species'),(252432,252401,'Papuadytes sp. MB059','species'),(252433,252401,'Papuadytes sp. MB122','species'),(252434,252401,'Papuadytes sp. MB128','species'),(252435,252401,'Papuadytes sp. MB130','species'),(252436,252401,'Papuadytes sp. MB163','species'),(252437,252401,'Papuadytes sp. MB166','species'),(252438,252401,'Papuadytes sp. MB256','species'),(252439,252401,'Papuadytes sp. MB257','species'),(252440,252401,'Papuadytes sp. MB262','species'),(252441,252401,'Papuadytes sp. MB263','species'),(252442,252401,'Papuadytes sp. MB265','species'),(252443,252401,'Papuadytes sp. MB266','species'),(252444,252401,'Papuadytes sp. MB267','species'),(252445,252401,'Papuadytes sp. MB269','species'),(252446,252401,'Papuadytes sp. MB273','species'),(252447,252401,'Papuadytes cf. ferrugineus MB104','species'),(252448,252401,'Papuadytes shizong','species'),(252449,48130,'Amorpha californica','species'),(252450,48130,'Amorpha canescens','species'),(252451,48130,'Amorpha georgiana','species'),(252452,247880,'Dalea candida','species'),(252453,247880,'Dalea carthagenensis','species'),(252454,247880,'Dalea gypsophila','species'),(252455,247880,'Dalea myriadenia','species'),(252456,247880,'Dalea pinetorum','species'),(252457,247880,'Dalea saffordii','species'),(252458,247880,'Dalea weberbaueri','species'),(252459,104319,'Eysenhardtia platycarpa','species'),(252460,104321,'Marina alamosana','species'),(252461,104321,'Marina crenulata','species'),(252462,248526,'Psorothamnus schottii','species'),(252463,150174,'Varicosporium','genus'),(252464,252463,'Varicosporium elodeae','species'),(252465,32261,'Artacama','genus'),(252466,252465,'Artacama proboscidea','species'),(252468,347814,'Steller sea lion poxvirus','species'),(252469,404319,'Clastobryum','genus'),(252470,252469,'Clastobryum cuculligerum','species'),(252471,53009,'Gammiella','genus'),(252472,142982,'Aptychella tonkinensis','species'),(252473,171376,'Mastopoma scabrifolium','species'),(252474,106633,'Thioalkalivibrio halophilus','species'),(252476,30190,'Amonostherium','genus'),(252477,252476,'Amonostherium lichtensioides','species'),(252478,119210,'Influenza A virus (A/Victoria/2/82(H3N2))','no rank'),(252479,30190,'Chryseococcus','genus'),(252480,252156,'Beckerella rumpii','species'),(252481,252479,'Chryseococcus longispinus','species'),(252482,249574,'Trionymus idahoensis','species'),(252483,249411,'Paracoccus marginatus','species'),(252484,13231,'Pseudococcus odermatti','species'),(252485,38113,'Dysmicoccus boninsis','species'),(252486,249494,'Nipaecoccus nipae','species'),(252487,38113,'Dysmicoccus sp. PJG-2003','species'),(252488,30190,'Cyphonococcus','genus'),(252489,252488,'Cyphonococcus alpinus','species'),(252490,30190,'Plotococcus','genus'),(252491,252490,'Plotococcus eugeniae','species'),(252493,249494,'Nipaecoccus exocarpi','species'),(252494,1386,'Bacillus sp. A0001','species'),(252495,1386,'Bacillus sp. A0002','species'),(252496,1386,'Bacillus sp. A0003','species'),(252497,1386,'Bacillus sp. A0004','species'),(252498,1386,'Bacillus sp. A0005','species'),(252499,1386,'Bacillus sp. A0006','species'),(252500,1386,'Bacillus sp. A0007','species'),(252501,1386,'Bacillus sp. A0008','species'),(252502,1386,'Bacillus sp. A0009','species'),(252503,1386,'Bacillus sp. A0010','species'),(252504,1386,'Bacillus sp. A0011','species'),(252505,1386,'Bacillus sp. A0012','species'),(252506,1386,'Bacillus sp. A0013','species'),(252507,1386,'Bacillus sp. A0801','species'),(252508,1386,'Bacillus sp. A1201','species'),(252509,1386,'Bacillus sp. A1301','species'),(252510,1386,'Bacillus sp. A0901','species'),(252511,1386,'Bacillus sp. A1205','species'),(252512,1386,'Bacillus sp. A0916','species'),(252513,1386,'Bacillus sp. A1308','species'),(252514,48073,'Microbulbifer thermotolerans','species'),(252515,85620,'Phytoplasma sp. AYBG','species'),(252516,13778,'Chara sp. DMS-2003','species'),(252517,3179,'Spirogyra sp. SAG 170.80','species'),(252518,87755,'Phaeoceros sp. DMS-2003','species'),(252519,13838,'Isoetes sp. DMS-2003','species'),(252521,91844,'primary endosymbiont of Bemisia tabaci (Peking)','no rank'),(252522,1386,'Bacillus sp. dcsts1','species'),(252523,71388,'Vibrio halioticoli subsp. discus','subspecies'),(252524,1003877,'Diplocyclos','genus'),(252525,252524,'Diplocyclos palmatus','species'),(252526,213598,'Coccinia palmata','species'),(252527,1003877,'Acanthosicyos','genus'),(252528,252527,'Acanthosicyos naudinianus','species'),(252529,3653,'Citrullus colocynthis','species'),(252530,83130,'Cratylia mollis','species'),(252532,1003875,'Echinocystis','genus'),(252533,252532,'Echinocystis lobata','species'),(252534,48241,'Marah oreganus','species'),(252535,3669,'Luffa echinata','species'),(252536,3669,'Luffa graveolens','species'),(252537,405757,'Jacobaea maritima','species'),(252538,189239,'Jacobaea incana subsp. incana','subspecies'),(252540,199901,'Pyrgulopsis sp. USNM905313','species'),(252541,199901,'Pyrgulopsis idahoensis','species'),(252542,199901,'Pyrgulopsis inopinata','species'),(252543,199901,'Pyrgulopsis pilsbryana','species'),(252544,199901,'Pyrgulopsis ventricosa','species'),(252545,216308,'Hydatinidae','family'),(252546,252545,'Micromelo','genus'),(252548,114748,'Haminoea callidegenita','species'),(252549,158040,'Runcina coronata','species'),(252550,114755,'Petalifera petalifera','species'),(252551,71291,'Pleurobranchaea','genus'),(252552,252551,'Pleurobranchaea meckeli','species'),(252554,70850,'Tethydidae','family'),(252555,252554,'Tethys','genus'),(252556,252555,'Tethys fimbria','species'),(252557,1003877,'Praecitrullus','genus'),(252558,102210,'Benincasa fistulosa','species'),(252559,71317,'Tambja','genus'),(252560,252559,'Tambja ceutae','species'),(252561,146272,'Aldisa','genus'),(252562,252561,'Aldisa banyulensis','species'),(252563,76172,'Discodoris confusa','species'),(252564,71481,'Favorinidae','family'),(252565,252564,'Favorinus','genus'),(252567,154643,'Cuthona ocellata','species'),(252568,146272,'Rostanga','genus'),(252569,252568,'Rostanga pulchra','species'),(252570,76174,'Triopha maculata','species'),(252571,71487,'Eubranchus sp. CG-2003','species'),(252572,70850,'Hancockiidae','family'),(252573,252572,'Hancockia','genus'),(252574,252573,'Hancockia uncinata','species'),(252575,1827,'Rhodococcus polyvorum','species'),(252576,6527,'Xantonychidae','family'),(252577,252576,'Elona','genus'),(252578,252577,'Elona quimperiana','species'),(252579,69683,'Myosotella','genus'),(252580,252579,'Myosotella myosotis','species'),(252581,160015,'Pyramidella','genus'),(252582,252581,'Pyramidella dolabrata','species'),(252583,662,'Vibrio ezurae','species'),(252584,342107,'Pieris rapae granulovirus','species'),(252585,199901,'Pyrgulopsis sp. USNM1016099','species'),(252586,199901,'Pyrgulopsis sp. USNM1016100','species'),(252587,199901,'Pyrgulopsis sp. USNM905287','species'),(252588,199901,'Pyrgulopsis sp. USNM1010683','species'),(252589,199901,'Pyrgulopsis sp. USNM894695','species'),(252590,199901,'Pyrgulopsis sp. USNM1003706','species'),(252592,199901,'Pyrgulopsis sp. USNM894698','species'),(252593,205851,'Ophisternon aenigmaticum','species'),(252594,181451,'Synbranchus cf. marmoratus','species'),(252595,36670,'Gymnotus cf. maculosus','species'),(252597,226,'Alteromonas litorea','species'),(252598,4930,'Saccharomyces boulardii','species'),(252599,94231,'Epinephelus multinotatus','species'),(252600,29278,'Cloning vector pSUP202','species'),(252601,36866,'marine bacterium HP9','species'),(252602,341670,'Snake parvovirus 1','species'),(252603,56220,'Eligmodontia hirtipes','species'),(252604,8351,'Discoglossus pictus pictus','subspecies'),(252605,114610,'Warileya euniceae','species'),(252606,114610,'Warileya phlebotomanica','species'),(252607,7199,'Lutzomyia','subgenus'),(252608,7199,'Barretomyia','subgenus'),(252609,7199,'Psathyromyia','subgenus'),(252610,7198,'Psychodopygus','genus'),(252611,7199,'Nyssomyia','subgenus'),(252614,7199,'Pintomyia','subgenus'),(252615,7199,'Viannamyia','subgenus'),(252616,7199,'Helcocyrtomyia','subgenus'),(252617,7199,'Trichophoromyia','subgenus'),(252618,13203,'Adlerius','subgenus'),(252619,252614,'Lutzomyia fisheri','species'),(252620,252611,'Lutzomyia flaviscutellata','species'),(252621,252616,'Lutzomyia noguchii','species'),(252622,252616,'Lutzomyia peruensis','species'),(252624,252616,'Lutzomyia pescei','species'),(252625,252615,'Lutzomyia tuberculata','species'),(252626,252611,'Lutzomyia yuilli','species'),(252627,252626,'Lutzomyia yuilli yuilli','subspecies'),(252628,252617,'Lutzomyia (Trichophoromyia) sp. LB-2003','species'),(252629,7199,'migonei group','species group'),(252630,7199,'verrucarum group','species group'),(252632,252616,'Lutzomyia ayacuchensis','species'),(252633,252607,'Lutzomyia battistini','species'),(252634,252616,'Lutzomyia caballeroi','species'),(252635,252616,'Lutzomyia castanea','species'),(252636,252608,'Lutzomyia cortelezzi','species'),(252637,252616,'Lutzomyia guderiani','species'),(252638,252648,'Lutzomyia maranonensis','species'),(252639,252616,'Lutzomyia munaypata','species'),(252640,252648,'Lutzomyia nevesi','species'),(252641,252648,'Lutzomyia robusta','species'),(252642,252616,'Lutzomyia scorzai','species'),(252643,252630,'Lutzomyia serrana','species'),(252644,252607,'Lutzomyia sherlocki','species'),(252647,7199,'Micropygomyia','subgenus'),(252648,7199,'Pifanomyia','subgenus'),(252649,2811,'Gelidium omanense','species'),(252650,2811,'Gelidium sp. 1309-2000-06-38','species'),(252651,2811,'Gelidium sp. 1109-2000-04-33','species'),(252652,114277,'Rickettsia sp. AL2003','species'),(252653,1663,'Arthrobacter sp. cmuC4','species'),(252654,227859,'SARS coronavirus BJ302','no rank'),(252655,7199,'Sciopemyia','subgenus'),(252658,882520,'Tetratrichomonas sp. 9091','species'),(252659,5736,'Monocercomonas sp. MRB-2003','species'),(252661,7199,'Oligodontomyia','subgenus'),(252662,207412,'Aglymbus leprieurii','species'),(252663,252401,'Papuadytes sp. IR073','species'),(252665,109198,'Glanitaenia','genus'),(252666,13436,'Clytia paulensis','species'),(252667,13436,'Clytia linearis','species'),(252668,13436,'Clytia hummelincki','species'),(252669,13436,'Clytia gracilis','species'),(252670,13436,'Clytia viridicans','species'),(252671,13436,'Clytia hemisphaerica','species'),(252672,241450,'Sinogastromyzon wui','species'),(252673,34509,'Heterodera sp. Morocco-SS-2003','species'),(252674,34509,'Heterodera ripae','species'),(252675,109866,'Allochytridium luteum','species'),(252676,4812,'Siphonaria','genus'),(252677,252676,'Siphonaria petersenii','species'),(252678,109944,'Gonapodya polymorpha','species'),(252679,79272,'Oedogoniomycetaceae','family'),(252680,252679,'Oedogoniomyces','genus'),(252681,252680,'Oedogoniomyces sp. CR90','species'),(252682,252680,'Oedogoniomyces sp. CR84','species'),(252683,109882,'Chytriomyces sp. JEL176','species'),(252684,109882,'Chytriomyces sp. JEL165','species'),(252685,109882,'Chytriomyces sp. JEL91','species'),(252686,109937,'Endochytrium sp. JEL325','species'),(252687,64501,'Entophlyctis sp. JEL220','species'),(252688,109763,'Harpochytrium sp. JEL188','species'),(252689,79276,'Monoblepharis sp. M53B','species'),(252690,109893,'Powellomyces sp. EA','species'),(252691,109893,'Powellomyces sp. EB','species'),(252692,109893,'Powellomyces sp. EC','species'),(252693,109893,'Powellomyces sp. JEL05','species'),(252694,60186,'Rhizophydium sp. Bevill','species'),(252695,60186,'Rhizophydium sp. BR1','species'),(252696,60186,'Rhizophydium sp. CHA','species'),(252697,60186,'Rhizophydium sp. GSM3','species'),(252698,60186,'Rhizophydium sp. LL6','species'),(252699,4815,'Spizellomyces sp. DHONG','species'),(252700,4815,'Spizellomyces sp. Gaert','species'),(252701,4815,'Spizellomyces sp. OSU','species'),(252702,39779,'butyrate-producing bacterium ART55/1','species'),(252703,953,'Wolbachia endosymbiont of Tunga trimamillata (Bos)','species'),(252704,953,'Wolbachia endosymbiont of Tunga trimamillata (Capra)','species'),(252705,1386,'Bacillus sp. WRD-2','species'),(252706,115440,'Areca concinna','species'),(252707,115440,'Areca rheophytica','species'),(252708,131287,'Nenga gajah','species'),(252709,131288,'Nenga pumila var. pachystachya','varietas'),(252710,131270,'Hydriastele brassii','species'),(252711,131270,'Hydriastele aff. brassii JD7682','species'),(252712,131270,'Hydriastele rhopalocarpa','species'),(252713,131270,'Hydriastele sp. A WB1096','species'),(252714,131270,'Hydriastele sp. B WB1135','species'),(252715,131270,'Hydriastele sp. C WB1068','species'),(252717,131270,'Hydriastele costata','species'),(252718,131270,'Hydriastele longispatha','species'),(252719,131270,'Hydriastele macrospadix','species'),(252720,131270,'Hydriastele palauensis','species'),(252721,131270,'Hydriastele sp. WB1043','species'),(252722,131270,'Hydriastele sp. Zona 894','species'),(252723,131270,'Hydriastele sp. Zona 895','species'),(252724,131270,'Hydriastele sp. CH269','species'),(252725,131270,'Hydriastele sp. JK20','species'),(252726,131270,'Hydriastele sp. A WB884','species'),(252727,351477,'Loxococcus','genus'),(252728,252727,'Loxococcus rupicola','species'),(252729,169709,'Pinanga','genus'),(252730,252729,'Pinanga coronata','species'),(252731,252729,'Pinanga disticha','species'),(252732,252729,'Pinanga rumphiana','species'),(252733,252729,'Pinanga simplicifrons','species'),(252735,131270,'Hydriastele beguinii','species'),(252736,131270,'Hydriastele dransfieldii','species'),(252737,252729,'Pinanga sp. Loo 309','species'),(252738,139272,'Pinus wangii','species'),(252739,139272,'Pinus fenzeliana','species'),(252740,83174,'Valsa sordida','species'),(252741,83174,'Valsa salicina','species'),(252742,117544,'Cytospora eriobotryae','species'),(252743,117544,'Cytospora mougeotii','species'),(252744,83174,'Valsa subclypeata','species'),(252746,117544,'Cytospora sacculus','species'),(252748,83174,'Valsa abietis','species'),(252749,5118,'Leucostoma massarianum','species'),(252750,148335,'Valsa ambiens subsp. ambiens','subspecies'),(252751,176249,'Monotropastrum globosum','species'),(252752,4821,'Piromyces sp. PrI','species'),(252753,105135,'Anaeromyces sp. BF1','species'),(252754,105135,'Anaeromyces sp. JF1','species'),(252755,105135,'Anaeromyces sp. K2','species'),(252756,105135,'Anaeromyces sp. K5','species'),(252757,105135,'Anaeromyces sp. K9','species'),(252758,37163,'Orpinomyces sp. KF1','species'),(252759,37163,'Orpinomyces sp. KF2','species'),(252760,37163,'Orpinomyces sp. KF3','species'),(252761,114815,'Castanopsis inermis','species'),(252762,114815,'Castanopsis lucida','species'),(252763,82113,'Lithocarpus bancanus','species'),(252764,82113,'Lithocarpus wallichianus','species'),(252765,3511,'Quercus gemelliflora','species'),(252766,3511,'Quercus lyrata','species'),(252767,3511,'Quercus oidocarpa','species'),(252768,4382,'Lobelia calcarata','species'),(252769,4382,'Lobelia cordifolia','species'),(252770,4382,'Lobelia volcanica','species'),(252771,4382,'Lobelia flexuosa','species'),(252772,4382,'Lobelia mcvaughii','species'),(252773,4382,'Lobelia anatina','species'),(252774,4382,'Lobelia nana','species'),(252775,4382,'Lobelia laxiflora','species'),(252776,4382,'Lobelia polyphylla','species'),(252777,4382,'Lobelia fenestralis','species'),(252778,4381,'Palmerella','genus'),(252779,252778,'Palmerella debilis','species'),(252780,170971,'Parabuthus villosus','species'),(252781,8960,'Aquila rapax','species'),(252782,8960,'Aquila verreauxii','species'),(252783,70274,'Hieraaetus ayresii','species'),(252784,70274,'Hieraaetus fasciatus','species'),(252785,70274,'Hieraaetus morphnoides','species'),(252786,70274,'Hieraaetus spilogaster','species'),(252787,70274,'Hieraaetus wahlbergi','species'),(252788,8955,'Morphnus','genus'),(252789,252788,'Morphnus guianensis','species'),(252792,56262,'Pandion haliaetus haliaetus','subspecies'),(252793,8955,'Polemaetus','genus'),(252794,252793,'Polemaetus bellicosus','species'),(252795,214437,'Spizaetus cirrhatus','species'),(252796,214437,'Spizaetus ornatus','species'),(252797,214437,'Spizaetus philippensis','species'),(252798,214437,'Spizaetus tyrannus','species'),(252799,8955,'Spizastur','genus'),(252800,252799,'Spizastur melanoleucus','species'),(252801,8955,'Stephanoaetus','genus'),(252802,252801,'Stephanoaetus coronatus','species'),(252803,5552,'Trichosporon mycotoxinivorans','species'),(252804,4382,'Lobelia gruina','species'),(252805,4382,'Lobelia irasuensis','species'),(252806,4382,'Lobelia divaricata','species'),(252807,79276,'Monoblepharis sp. M20D','species'),(252808,141920,'Reticulitermes sp. S8','species'),(252809,79274,'Monoblepharella sp. M15','species'),(252810,43912,'Aldrichina','genus'),(252811,252810,'Aldrichina grahami','species'),(252813,240804,'Pachykytospora sp. Wu 9809-95','species'),(252814,76125,'Coriolopsis sp. Chen 1016','species'),(252815,5324,'Trametes pocas','species'),(252816,5324,'Trametes orientalis','species'),(252817,5324,'Trametes lactinea','species'),(252820,158311,'Microporus affinis','species'),(252821,76331,'Megasporoporia sp. Wu 0108-127','species'),(252822,114778,'Hexagonia tenuis','species'),(252823,114778,'Hexagonia sp. Wu 9708-306','species'),(252824,114778,'Hexagonia sp. Wu 9708-117','species'),(252825,114778,'Hexagonia sp. Chen 500','species'),(252826,114778,'Hexagonia apiaria','species'),(252827,76125,'Coriolopsis sanguinaria','species'),(252828,76125,'Coriolopsis aspera','species'),(252829,2811,'Gelidium asperum','species'),(252830,2811,'Gelidium australe','species'),(252831,2811,'Gelidium declerckii','species'),(252832,2811,'Gelidium sp. G&R#1099','species'),(252833,34453,'Hebeloma funariophilum','species'),(252834,88710,'Pesotum sp. CMW5573','species'),(252835,88710,'Pesotum sp. CMW5564','species'),(252836,136691,'Agononida marini','species'),(252837,136691,'Agononida similis','species'),(252839,136691,'Agononida sphecia','species'),(252840,45778,'Cloning vector pPmr1','species'),(252841,45778,'Cloning vector pPmr2','species'),(252842,45778,'Cloning vector pPmr3','species'),(252843,1124584,'Crosnierita','genus'),(252844,252843,'Crosnierita dicata','species'),(252845,136693,'Munida acantha','species'),(252846,188482,'Amomum austrosinense','species'),(252847,188482,'Amomum compactum','species'),(252848,188482,'Amomum coriandriodorum','species'),(252849,188482,'Amomum aff. coriandriodorum Kress 99-6305','species'),(252850,188482,'Amomum aff. glabrum Xia-73','species'),(252851,188482,'Amomum koenigii','species'),(252852,188482,'Amomum aff. krervahn Xia-724','species'),(252853,188482,'Amomum aff. krervahn Xia-732','species'),(252854,188482,'Amomum laxesquamosum','species'),(252855,188482,'Amomum maximum','species'),(252856,188482,'Amomum menglaense','species'),(252857,188482,'Amomum paratsaoko','species'),(252858,188482,'Amomum aff. paratsao-ko Kress 98-6197','species'),(252859,188482,'Amomum propinquum','species'),(252860,188482,'Amomum purpureorubrum','species'),(252861,188482,'Amomum aff. purpureorubrum Kress 98-6187','species'),(252862,188482,'Amomum putrescens','species'),(252863,188482,'Amomum quadratolaminare','species'),(252864,188482,'Amomum queenslandicum','species'),(252865,188482,'Amomum sericeum','species'),(252866,188482,'Amomum subcapitatum','species'),(252867,188482,'Amomum tsao-ko','species'),(252868,188482,'Amomum uliginosum','species'),(252869,188482,'Amomum aff. villosum Kress 00-6680','species'),(252870,199627,'Amomum villosum var. xanthioides','varietas'),(252871,188482,'Amomum yunnanense','species'),(252872,97742,'Elettariopsis smithiae','species'),(252873,136693,'Munida alonsoi','species'),(252874,136693,'Munida armilla','species'),(252875,136693,'Munida callista','species'),(252876,136693,'Munida clinata','species'),(252877,136693,'Munida compressa','species'),(252878,136693,'Munida congesta','species'),(252879,136693,'Munida distiza','species'),(252880,112497,'Ramularia sphaeroidea','species'),(252881,2737,'Vagococcus sp. cmufm6-2','species'),(252882,136693,'Munida eclepsis','species'),(252883,136693,'Munida gordoae','species'),(252884,136693,'Munida guttata','species'),(252885,136693,'Munida leagora','species'),(252886,136693,'Munida lenticularis','species'),(252887,136693,'Munida leptosyne','species'),(252888,136693,'Munida leviantennata','species'),(252889,136693,'Munida militaris','species'),(252890,136693,'Munida notata','species'),(252891,136693,'Munida ofella','species'),(252892,136693,'Munida ommata','species'),(252893,136693,'Munida pagesi','species'),(252894,136693,'Munida proto','species'),(252895,136693,'Munida psamathe','species'),(252896,136693,'Munida psylla','species'),(252897,136693,'Munida rogeri','species'),(252898,136693,'Munida rosula','species'),(252899,136693,'Munida rufiantennulata','species'),(252900,136693,'Munida spilota','species'),(252901,136693,'Munida stia','species'),(252902,136693,'Munida taenia','species'),(252903,136693,'Munida thoe','species'),(252904,136693,'Munida tiresias','species'),(252905,136693,'Munida tuberculata','species'),(252906,136693,'Munida tyche','species'),(252907,136693,'Munida zebra','species'),(252908,136693,'Munida sp. 1-EM-2003','species'),(252909,136693,'Munida sp. 2-EM-2003','species'),(252910,1124584,'Paramunida','genus'),(252911,252910,'Paramunida belone','species'),(252912,58307,'Drosophila quasiexpansa','species'),(252913,252910,'Paramunida granulata','species'),(252914,252910,'Paramunida labis','species'),(252915,252910,'Paramunida luminata','species'),(252916,251464,'Drosophila nigella','species'),(252917,251458,'Drosophila paraanthrax','species'),(252918,251448,'Drosophila insignita','species'),(252919,252910,'Paramunida pictura','species'),(252920,252910,'Paramunida pronoe','species'),(252921,252910,'Paramunida stichas','species'),(252922,46875,'Drosophila waddingtoni','species'),(252923,252910,'Paramunida thalie','species'),(252924,136690,'Alainius','genus'),(252925,252924,'Alainius crosnieri','species'),(252926,1124584,'Bathymunida','genus'),(252927,252926,'Bathymunida nebulosa','species'),(252928,1124584,'Cervimunida','genus'),(252929,252928,'Cervimunida johni','species'),(252930,136690,'Leiogalathea','genus'),(252931,252930,'Leiogalathea laevirostris','species'),(252932,1124584,'Onconida','genus'),(252933,252932,'Onconida alaini','species'),(252934,252932,'Onconida tropis','species'),(252935,1124584,'Plesionida','genus'),(252936,252935,'Plesionida aliena','species'),(252937,1124584,'Pleuroncodes','genus'),(252938,252937,'Pleuroncodes monodon','species'),(252939,136691,'Agononida alisae','species'),(252940,136691,'Agononida laurentae','species'),(252941,136691,'Agononida ocyrhoe','species'),(252942,136691,'Agononida pilosimanus','species'),(252943,252843,'Crosnierita urizae','species'),(252944,252843,'Crosnierita yante','species'),(252945,1016,'Capnocytophaga sp. P2 oral strain P4P_12','species'),(252947,134213,'Capnocytophaga sp. P1 oral clone P4GA_52','species'),(252948,252926,'Bathymunida sibogae','species'),(252950,1124584,'Heteronida','genus'),(252951,252950,'Heteronida aspinirostris','species'),(252952,121474,'Ianthellidae','family'),(252953,252952,'Hexadella','genus'),(252954,252953,'Hexadella pruvoti','species'),(252955,6057,'Haliclona mediterranea','species'),(252956,81002,'Hymedesmiidae','family'),(252957,252956,'Phorbas','genus'),(252958,252957,'Phorbas tenacior','species'),(252959,81002,'Crellidae','family'),(252960,252959,'Crella','genus'),(252961,252960,'Crella elegans','species'),(252962,121493,'Oscarella tuberculata','species'),(252963,86044,'Plakortis simplex','species'),(252964,121489,'Spongia officinalis','species'),(252965,543372,'Mahella','genus'),(252966,252965,'Mahella australiensis','species'),(252967,146,'Spirochaeta sp. P','species'),(252968,146,'Spirochaeta sp. M6','species'),(252969,146,'Spirochaeta sp. B','species'),(252970,32008,'Burkholderia phenoliruptrix','species'),(252971,25692,'Hydrocera','genus'),(252972,252971,'Hydrocera triflora','species'),(252973,35939,'Impatiens acehensis','species'),(252974,35939,'Impatiens amphorata','species'),(252975,35939,'Impatiens andohahelae','species'),(252976,35939,'Impatiens andringitrensis','species'),(252977,35939,'Impatiens anovensis','species'),(252978,35939,'Impatiens apsotis','species'),(252979,35939,'Impatiens aquatilis','species'),(252980,35939,'Impatiens aureliana','species'),(252981,35939,'Impatiens auricoma','species'),(252982,35939,'Impatiens baroni','species'),(252983,35939,'Impatiens begoniifolia','species'),(252984,35939,'Impatiens bequaertii','species'),(252985,35939,'Impatiens bombycina','species'),(252986,35939,'Impatiens brachycentra','species'),(252987,35939,'Impatiens burtonii','species'),(252988,35939,'Impatiens campanulata','species'),(252989,35939,'Impatiens chimiliensis','species'),(252990,35939,'Impatiens chinensis','species'),(252991,35939,'Impatiens chungtienensis','species'),(252992,342014,'Impatiens mackeyana subsp. claeri','subspecies'),(252993,35939,'Impatiens columbaria','species'),(252994,35939,'Impatiens conchibracteata','species'),(252995,35939,'Impatiens congolensis','species'),(252996,35939,'Impatiens corchorifolia','species'),(252997,35939,'Impatiens cordata','species'),(252998,35939,'Impatiens cuspidata','species'),(252999,35939,'Impatiens cyanantha','species'),(253000,35939,'Impatiens cyathiflora','species'),(253001,35939,'Impatiens davidii','species'),(253002,35939,'Impatiens delavayi','species'),(253003,35939,'Impatiens desmantha','species'),(253004,35939,'Impatiens devolii','species'),(253005,35939,'Impatiens drepanophora','species'),(253006,35939,'Impatiens eubotrya','species'),(253007,35939,'Impatiens faberi','species'),(253008,35939,'Impatiens fenghwaiana','species'),(253009,35939,'Impatiens firmula','species'),(253010,35939,'Impatiens fischeri','species'),(253011,35939,'Impatiens fissicornis','species'),(253012,35939,'Impatiens flanaganae','species'),(253013,35939,'Impatiens forrestii','species'),(253014,35939,'Impatiens fuchsioides','species'),(253015,35939,'Impatiens furcata','species'),(253016,35939,'Impatiens leptopoda','species'),(253017,35939,'Impatiens glandulifera','species'),(253018,35939,'Impatiens gongshanensis','species'),(253019,35939,'Impatiens henslowiana','species'),(253020,35939,'Impatiens hians','species'),(253021,35939,'Impatiens holocentra','species'),(253022,35939,'Impatiens grandis','species'),(253024,35939,'Impatiens imbecilla','species'),(253025,35939,'Impatiens inaperta','species'),(253026,35939,'Impatiens keilii','species'),(253027,35939,'Impatiens kerriae','species'),(253028,35939,'Impatiens kilimanjari','species'),(253029,35939,'Impatiens latifolia','species'),(253030,35939,'Impatiens lecomtei','species'),(253031,35939,'Impatiens leschenaultii','species'),(253032,35939,'Impatiens levingei','species'),(253033,35939,'Impatiens manaharensis','species'),(253034,35939,'Impatiens mengtszeana','species'),(253035,35939,'Impatiens meruensis','species'),(253036,35939,'Impatiens microcentra','species'),(253037,35939,'Impatiens miniata','species'),(253038,35939,'Impatiens monticola','species'),(253039,35939,'Impatiens napoensis','species'),(253040,35939,'Impatiens niamniamensis','species'),(253041,35939,'Impatiens oxyanthera','species'),(253042,35939,'Impatiens parasitica','species'),(253043,35939,'Impatiens percrenata','species'),(253044,35939,'Impatiens platychlaena','species'),(253045,35939,'Impatiens poculifer','species'),(253046,35939,'Impatiens pritzelii','species'),(253047,35939,'Impatiens pseudoviola','species'),(253048,35939,'Impatiens purpurea','species'),(253049,35939,'Impatiens rectangula','species'),(253050,35939,'Impatiens rothii','species'),(253051,35939,'Impatiens rubrostriata','species'),(253052,35939,'Impatiens sambiranensis','species'),(253053,35939,'Impatiens scutisepala','species'),(253054,35939,'Impatiens siculifer','species'),(253055,35939,'Impatiens sodenii','species'),(253056,35939,'Impatiens soulieana','species'),(253057,35939,'Impatiens stenosepala','species'),(253058,35939,'Impatiens stuhlmannii','species'),(253059,35939,'Impatiens subabortiva','species'),(253060,35939,'Impatiens taronensis','species'),(253061,35939,'Impatiens tayemonii','species'),(253062,35939,'Impatiens teitensis','species'),(253063,35939,'Impatiens tinctoria','species'),(253064,35939,'Impatiens trichosepala','species'),(253065,35939,'Impatiens tuberosa','species'),(253066,35939,'Impatiens uliginosa','species'),(253067,35939,'Impatiens usambarensis','species'),(253068,35939,'Impatiens vilersi','species'),(253069,35939,'Impatiens xanthina','species'),(253070,35939,'Impatiens yingjiangensis','species'),(253071,342014,'Impatiens mackeyana subsp. zenkeri','subspecies'),(253072,55388,'Marcgravia polyantha','species'),(253073,4030,'Pelargonium acraeum','species'),(253074,4030,'Pelargonium antidysentericum','species'),(253075,4030,'Pelargonium denticulatum','species'),(253076,4030,'Pelargonium frutetorum','species'),(253077,4030,'Pelargonium hermaniifolium','species'),(253078,4030,'Pelargonium hispidum','species'),(253079,4030,'Pelargonium hystrix','species'),(253080,4030,'Pelargonium laevigatum','species'),(253081,4030,'Pelargonium myrrhifolium','species'),(253082,4030,'Pelargonium quercifolium','species'),(253083,4030,'Pelargonium ranunculophyllum','species'),(253084,4030,'Pelargonium suburbanum','species'),(253085,4030,'Pelargonium tenuicaule','species'),(253086,4030,'Pelargonium vitifolium','species'),(253087,1854,'Frankia sp. DSM 43829','species'),(253088,4875,'Glomus sp. LL2','species'),(253089,147243,'Stephania sp. 91SL','species'),(253090,53064,'Paphiopedilum coccineum','species'),(253091,4643,'Globba sp. Williams 00-334','species'),(253092,102796,'Influenza A virus (A/chicken/India/2788/2003(H9N2))','no rank'),(253093,102796,'Influenza A virus (A/chicken/India/2784/2003(H9N2))','no rank'),(253094,5182,'Hymenoscyphus caudatus','species'),(253095,5182,'Hymenoscyphus epiphyllus','species'),(253096,5182,'Hymenoscyphus cf. fructigenus 2247','species'),(253097,5182,'Hymenoscyphus fucatus','species'),(253098,5182,'Hymenoscyphus immutabilis','species'),(253099,5182,'Hymenoscyphus lasiopodius','species'),(253100,5182,'Hymenoscyphus cf. menthae 75934','species'),(253101,5182,'Hymenoscyphus scutula','species'),(253102,5182,'Hymenoscyphus serotinus','species'),(253103,5182,'Hymenoscyphus sp. 1558','species'),(253104,186310,'Calycina herbarum','species'),(253105,38462,'Lambertella sp. 3176','species'),(253106,2236,'Natronolimnobius','genus'),(253107,253106,'Natronolimnobius innermongolicus','species'),(253108,253106,'Natronolimnobius baerhuensis','species'),(253109,7003,'Locusta sp. JD-2003','species'),(253110,5506,'Fusarium sp. OTm-8','species'),(253111,5506,'Fusarium sp. Tm6-3(2)','species'),(253112,5506,'Fusarium sp. Tm1-5','species'),(253113,5305,'Phanerochaete sp. Tm1-1','species'),(253114,5573,'Rhizoctonia sp. Tm1-4','species'),(253115,38240,'fungal endophyte Tm3-3','species'),(253116,45426,'fungal endophyte OTm-4','species'),(253117,45426,'fungal endophyte Tm4-6','species'),(253118,45426,'fungal endophyte OTm-1','species'),(253119,45426,'fungal endophyte Tm8-1','species'),(253120,7504,'unclassified Mantodea','no rank'),(253121,253120,'Mantodea sp. JD-2003','species'),(253122,7020,'unclassified Phasmatodea','no rank'),(253123,253122,'Phasmatodea sp. JD-2003','species'),(253125,270859,'Sclerophasma','genus'),(253126,253125,'Sclerophasma paresisense','species'),(253127,409164,'Lobatophasma','genus'),(253128,253127,'Lobatophasma redelinghuysense','species'),(253129,409164,'Hemilobophasma','genus'),(253130,253129,'Hemilobophasma montaguense','species'),(253131,409164,'Karoophasma','genus'),(253132,253131,'Karoophasma botterkloofense','species'),(253133,253131,'Karoophasma biedouwense','species'),(253134,409164,'Austrophasma','genus'),(253135,253134,'Austrophasma caledonense','species'),(253136,253134,'Austrophasma gansbaaiense','species'),(253137,253134,'Austrophasma rawsonvillense','species'),(253138,90355,'Galvezia juncea','species'),(253139,46322,'Luzula divaricata','species'),(253140,46322,'Luzula peruviana','species'),(253141,46322,'Luzula racemosa','species'),(253142,13578,'Juncus biglumis','species'),(253143,13578,'Juncus alpinoarticulatus','species'),(253144,13578,'Juncus turkestanicus','species'),(253145,13578,'Juncus arcticus','species'),(253146,13578,'Juncus conglomeratus','species'),(253147,13578,'Juncus drummondii','species'),(253148,13578,'Juncus filiformis','species'),(253149,13623,'Oxychloe bisexualis','species'),(253150,1883,'Streptomyces sp. s14','species'),(253151,39107,'Leporillus','genus'),(253152,253151,'Leporillus conditor','species'),(253153,75984,'Mannheimia sp. 274','species'),(253154,75984,'Mannheimia sp. R108B(3)','species'),(253155,75984,'Mannheimia sp. M14.4','species'),(253156,75984,'Mannheimia sp. BJ3956.1','species'),(253157,75984,'Mannheimia sp. B234/94','species'),(253158,75984,'Mannheimia sp. B1829/84','species'),(253159,35251,'Varanid herpesvirus 1','species'),(253160,162291,'Planomicrobium stackebrandtii','species'),(253161,68357,'uncultured Methanobrevibacter sp.','species'),(253163,136693,'Munida sp. 3-EM-2003','species'),(253165,237077,'Aaptos aaptos','species'),(253166,6044,'Stellettidae','family'),(253167,253166,'Stelletta','genus'),(253168,253167,'Stelletta grubii','species'),(253170,119424,'Halisarcidae','family'),(253171,253170,'Halisarca','genus'),(253172,253171,'Halisarca dujardini','species'),(253174,100861,'Aphanomyces euteiches f.sp. phaseoli','no rank'),(253175,190526,'Dysidea sp. CB-2003','species'),(253176,100860,'Aphanomyces cladogamus','species'),(253177,683823,'Aphanomyces sp. 65','species'),(253178,119425,'Darwinella','genus'),(253179,253178,'Darwinella gardineri','species'),(253180,2811,'Gelidium bernabei','species'),(253182,208895,'Human Respiratory syncytial virus 9320','no rank'),(253183,85017,'Myceligenerans','genus'),(253184,253183,'Myceligenerans xiligouense','species'),(253185,947477,'Sisymbriopsis','genus'),(253186,253185,'Sisymbriopsis mollipila','species'),(253187,253185,'Sisymbriopsis yechengnica','species'),(253189,21566,'Hypseocharis bilobata','species'),(253190,4030,'Pelargonium acetosum','species'),(253191,4030,'Pelargonium aridum','species'),(253192,4030,'Pelargonium longicaule','species'),(253193,4030,'Pelargonium oblongatum','species'),(253194,4030,'Pelargonium \'socotrana\'','species'),(253195,4030,'Pelargonium sublignosum','species'),(253196,4030,'Pelargonium tomentosum','species'),(253197,4030,'Pelargonium tragacanthoides','species'),(253198,97987,'Braya alpina','species'),(253199,97987,'Braya forrestii','species'),(253200,97987,'Braya scharnhorstii','species'),(253201,97987,'Braya siliquosa','species'),(253202,97987,'Braya rosea','species'),(253203,98018,'Neotorularia korolkowii','species'),(253204,98018,'Neotorularia dentata','species'),(253205,98018,'Neotorularia tetracmoides','species'),(253206,98018,'Neotorularia contortuplicata','species'),(253207,97987,'Braya brachycarpa','species'),(253208,48052,'Sium repandum','species'),(253209,240843,'Helosciadium bermejoi','species'),(253210,48052,'Sium bracteatum','species'),(253211,48052,'Sium burchellii','species'),(253212,3515,'Alnus cremastogyne','species'),(253213,3515,'Alnus ferdinandi-coburgii','species'),(253214,38784,'Alnus alnobetula subsp. fruticosa','subspecies'),(253215,3515,'Alnus mandshurica','species'),(253216,3515,'Alnus maximowiczii','species'),(253217,3515,'Alnus oblongifolia','species'),(253218,3515,'Alnus orientalis','species'),(253219,3515,'Alnus serrulata','species'),(253220,109061,'Alnus hirsuta var. sibirica','varietas'),(253221,3515,'Alnus sieboldiana','species'),(253222,3515,'Alnus trabeculosa','species'),(253223,3504,'Betula uber','species'),(253224,3504,'Betula davurica','species'),(253225,3504,'Betula costata','species'),(253226,48731,'Bouteloua hirsuta','species'),(253227,34507,'Steinernema sangi','species'),(253229,34507,'Steinernema loci','species'),(253230,34507,'Steinernema thanhi','species'),(253231,252616,'Lutzomyia gonzaloi','species'),(253232,252616,'Lutzomyia quillabamba','species'),(253233,252616,'Lutzomyia tejadai','species'),(253234,253074,'Pelargonium antidysentericum subsp. antidysentericum','subspecies'),(253235,253081,'Pelargonium myrrhifolium var. myrrhifolium','varietas'),(253236,253084,'Pelargonium suburbanum subsp. bipinnatifidum','subspecies'),(253237,286,'Pseudomonas sp. phDV1','species'),(253238,541000,'Ethanoligenens','genus'),(253239,253238,'Ethanoligenens harbinense','species'),(253240,1263,'Ruminococcus sp. M-1','species'),(253241,81850,'unclassified Leuconostocaceae','no rank'),(253242,81850,'environmental samples','no rank'),(253243,376514,'uncultured Weissella sp.','species'),(253244,246874,'unclassified Cryomorphaceae','no rank'),(253245,267986,'Owenweeksia hongkongensis','species'),(253246,5526,'Humicola lutea','species'),(253247,61151,'Aethomys kaiseri','species'),(253248,74915,'Cyclemys shanensis','species'),(253249,286,'Pseudomonas sp. LDC-5 MNNG mutant','species'),(253250,125072,'Pipile nattereri','species'),(253251,181087,'Marine aerosol phycodnavirus','species'),(253252,164021,'Pseudoeurycea ruficauda','species'),(253253,40931,'Rhopalosiphum nymphaeae','species'),(253254,202396,'Rhopalosiphum padi D','species'),(253255,543310,'Soehngenia','genus'),(253256,253255,'Soehngenia saccharolytica','species'),(253257,1485,'Clostridium amygdalinum','species'),(253258,9694,'Panthera tigris amoyensis','subspecies'),(253259,773,'Bartonella sp. af136pra','species'),(253260,773,'Bartonella sp. af102nev','species'),(253261,773,'Bartonella sp. af49nev','species'),(253262,773,'Bartonella sp. af50nev','species'),(253263,773,'Bartonella sp. af51nev','species'),(253264,773,'Bartonella sp. af57nev','species'),(253265,773,'Bartonella sp. af104nev','species'),(253266,773,'Bartonella sp. af52nev','species'),(253267,773,'Bartonella sp. af53nev','species'),(253268,773,'Bartonella sp. af115nev','species'),(253269,773,'Bartonella sp. af116nev','species'),(253270,773,'Bartonella sp. af107nev','species'),(253271,773,'Bartonella sp. af110nev','species'),(253272,773,'Bartonella sp. af48nev','species'),(253273,773,'Bartonella sp. af105nev','species'),(253274,773,'Bartonella sp. af120nev','species'),(253275,773,'Bartonella sp. af54nev','species'),(253276,773,'Bartonella sp. af58nev','species'),(253277,773,'Bartonella sp. af108nev','species'),(253278,773,'Bartonella sp. dn111nev','species'),(253279,773,'Bartonella sp. af103nev','species'),(253281,153208,'Dicologlossa hexophthalma','species'),(253282,8758,'Sistrurus miliarius streckeri','subspecies'),(253283,50423,'uncultured methanotrophic gamma proteobacterium','species'),(253284,47925,'uncultured methanotrophic alpha proteobacterium','species'),(253285,33807,'methanotrophic alpha proteobacterium Wd-C12','species'),(253286,33807,'methanotrophic alpha proteobacterium 2-8e','species'),(253287,33807,'methanotrophic alpha proteobacterium RG','species'),(253288,55193,'Malassezia yamatoensis','species'),(253289,111952,'Crypteronia griffithii','species'),(253290,5455,'Colletotrichum sp. IMI 377083','species'),(253291,5533,'Rhodotorula sp. RCL11','species'),(253292,213317,'Anguillospora fustiformis','species'),(253293,213317,'Anguillospora mediocris','species'),(253294,213317,'Anguillospora rosea','species'),(253295,213317,'Anguillospora rubescens','species'),(253296,5133,'Nectria curta','species'),(253297,108599,'Goniopila','genus'),(253298,253297,'Goniopila monticola','species'),(253299,108599,'Lunulospora','genus'),(253300,253299,'Lunulospora curvula','species'),(253301,108599,'Tetrachaetum','genus'),(253302,253301,'Tetrachaetum elegans','species'),(253303,223899,'Tricladium chaetocladium','species'),(253304,223899,'Tricladium patulum','species'),(253305,45491,'Clavariopsis','genus'),(253306,253305,'Clavariopsis aquatica','species'),(253307,5181,'mitosporic Helotiaceae','no rank'),(253308,253307,'Articulospora','genus'),(253309,253308,'Articulospora tetracladia','species'),(253310,253307,'Dimorphospora','genus'),(253311,253310,'Dimorphospora foliicola','species'),(253312,253307,'Geniculospora','genus'),(253313,253312,'Geniculospora grandis','species'),(253314,1485,'Clostridium straminisolvens','species'),(253316,1883,'Streptomyces sp. VA26256_03','species'),(253318,2788,'Pyropia yezoensis f. narawaensis','forma'),(253319,183383,'Papuadessus','genus'),(253320,253319,'Papuadessus pakdjoko','species'),(253321,107799,'Dytiscus circumcinctus','species'),(253322,196315,'Allodessus oliveri','species'),(253323,196315,'Allodessus megacephalus','species'),(253324,167233,'chlorobiont of Nephroma arcticum Wehr 59','species'),(253325,167233,'chlorobiont of Nephroma arcticum Rikkinen 004009','species'),(253326,167233,'chlorobiont of Peltigera britannica Rikkinen 98A16','species'),(253327,221904,'Hydrotaea sp. Schuehli 10.xi.00','species'),(253328,30062,'Hylemya','genus'),(253329,253328,'Hylemya sp. Schuehli 28.iv.01','species'),(253330,112839,'Pelliciera sp. Pennington et al. 586','species'),(253331,35939,'Impatiens sp. Ranaivojaona and Tsaratanana 1','species'),(253332,164986,'Souroubea sp. 76GR00102','species'),(253333,59685,'Tetramerista sp. Coode s.n.','species'),(253334,351520,'Atlantic salmon respirovirus','species'),(253336,57886,'Polietina','genus'),(253337,253336,'Polietina nigra','species'),(253338,57894,'Biopyrellia','genus'),(253339,253338,'Biopyrellia bipuncta','species'),(253340,57894,'Morellia','genus'),(253341,253340,'Morellia xanthoptera','species'),(253342,253340,'Morellia ochricornis','species'),(253343,1125,'Microcystis sp. K15-u','species'),(253344,1125,'Microcystis sp. K63-u','species'),(253345,1125,'Microcystis sp. K12','species'),(253346,1125,'Microcystis sp. K15-l','species'),(253347,1125,'Microcystis sp. K17-l','species'),(253348,1125,'Microcystis sp. K99-l','species'),(253349,1125,'Microcystis sp. K17-m','species'),(253350,1125,'Microcystis sp. K13','species'),(253351,1125,'Microcystis sp. K20','species'),(253352,1125,'Microcystis sp. K14','species'),(253353,1125,'Microcystis sp. K9','species'),(253354,1125,'Microcystis sp. K117','species'),(253355,1125,'Microcystis sp. K108','species'),(253356,1125,'Microcystis sp. K110','species'),(253357,1125,'Microcystis sp. K121','species'),(253358,1125,'Microcystis sp. K123','species'),(253359,1125,'Microcystis sp. K10-u','species'),(253360,1125,'Microcystis sp. K47-u','species'),(253361,1125,'Microcystis sp. K41-u','species'),(253362,1125,'Microcystis sp. K139-u','species'),(253363,1125,'Microcystis sp. K46','species'),(253364,1125,'Microcystis sp. K49','species'),(253365,1125,'Microcystis sp. K57','species'),(253366,1125,'Microcystis sp. K58','species'),(253367,1125,'Microcystis sp. K83','species'),(253368,1125,'Microcystis sp. K144','species'),(253369,1125,'Microcystis sp. K51','species'),(253370,1125,'Microcystis sp. K72','species'),(253371,1125,'Microcystis sp. K69','species'),(253372,1125,'Microcystis sp. K147-u','species'),(253373,1125,'Microcystis sp. K21','species'),(253374,1125,'Microcystis sp. K146','species'),(253375,1125,'Microcystis sp. K147-l','species'),(253376,1125,'Microcystis sp. K65','species'),(253377,1125,'Microcystis sp. K100','species'),(253378,1125,'Microcystis sp. K89','species'),(253379,1125,'Microcystis sp. K87','species'),(253380,1125,'Microcystis sp. K68','species'),(253381,1125,'Microcystis sp. K37','species'),(253382,1125,'Microcystis sp. K31-u','species'),(253383,1125,'Microcystis sp. K33-u','species'),(253384,1125,'Microcystis sp. K32','species'),(253385,1125,'Microcystis sp. K114-u','species'),(253386,1125,'Microcystis sp. K114-l','species'),(253387,1125,'Microcystis sp. K33-l','species'),(253388,1125,'Microcystis sp. K39','species'),(253389,1125,'Microcystis sp. K16','species'),(253390,1125,'Microcystis sp. K148','species'),(253391,1125,'Microcystis sp. K34','species'),(253392,1125,'Microcystis sp. K134','species'),(253393,1125,'Microcystis sp. K18','species'),(253394,1125,'Microcystis sp. K131','species'),(253395,1125,'Microcystis sp. K74','species'),(253396,1125,'Microcystis sp. K5-u','species'),(253397,1125,'Microcystis sp. K137','species'),(253398,1125,'Microcystis sp. K10-l','species'),(253399,1125,'Microcystis sp. K7','species'),(253400,1125,'Microcystis sp. K150','species'),(253401,1125,'Microcystis sp. K99-u','species'),(253402,1125,'Microcystis sp. K61-l','species'),(253403,1125,'Microcystis sp. K104','species'),(253404,1125,'Microcystis sp. K63-l','species'),(253405,1125,'Microcystis sp. K5-l','species'),(253406,1125,'Microcystis sp. K128','species'),(253407,1125,'Microcystis sp. K145','species'),(253408,1125,'Microcystis sp. K75-u','species'),(253409,1125,'Microcystis sp. K75-l','species'),(253410,1125,'Microcystis sp. K29','species'),(253411,1125,'Microcystis sp. K47-l','species'),(253412,1125,'Microcystis sp. K41-l','species'),(253413,1125,'Microcystis sp. K139-l','species'),(253414,1125,'Microcystis sp. K105','species'),(253415,1125,'Microcystis sp. K105-l','species'),(253416,1125,'Microcystis sp. K105-u','species'),(253417,1125,'Microcystis sp. K106','species'),(253418,1125,'Microcystis sp. K106-l','species'),(253419,1125,'Microcystis sp. K106-u','species'),(253420,1125,'Microcystis sp. K60','species'),(253421,1125,'Microcystis sp. K60-u','species'),(253422,1125,'Microcystis sp. K60-l','species'),(253423,1125,'Microcystis sp. K112-l','species'),(253424,1125,'Microcystis sp. K112-u','species'),(253425,57887,'Helina','genus'),(253426,253425,'Helina lasiophthalma','species'),(253427,58283,'Philornis','genus'),(253428,253427,'Philornis blanchardi','species'),(253429,58282,'Ophyra','genus'),(253430,253429,'Ophyra albuquerquei','species'),(253431,57887,'Phaonia','genus'),(253432,253431,'Phaonia tuguriorum','species'),(253433,227859,'SARS coronavirus PUMC01','no rank'),(253434,227859,'SARS coronavirus PUMC02','no rank'),(253435,227859,'SARS coronavirus PUMC03','no rank'),(253437,129668,'uncultured Leptospira sp.','species'),(253438,109632,'Galerina uncialis','species'),(253439,109632,'Galerina cf. mniophila O-154072','species'),(253440,109632,'Galerina cf. mniophila O-50679','species'),(253441,59819,'Zacoleus','genus'),(253442,253441,'Zacoleus idahoensis','species'),(253444,6540,'Hemphillia','genus'),(253445,253444,'Hemphillia malonei','species'),(253446,38170,'Avian orthoreovirus strain 1017-1','no rank'),(253447,38170,'Avian orthoreovirus strain 2408','no rank'),(253448,38170,'Avian orthoreovirus strain 601SI','no rank'),(253449,38170,'Avian orthoreovirus strain 919','no rank'),(253450,38170,'Avian orthoreovirus strain OS161','no rank'),(253451,38170,'Avian orthoreovirus strain R2/TW','no rank'),(253452,38170,'Avian orthoreovirus strain T6','no rank'),(253454,118027,'Pulau reovirus','no rank'),(253455,6540,'Prophysaon','genus'),(253456,253455,'Prophysaon andersoni','species'),(253457,150080,'Human calicivirus NV/CCS114/1996/VE','no rank'),(253458,253455,'Prophysaon dubium','species'),(253459,4697,'Narcissus albimarginatus','species'),(253460,4697,'Narcissus alpestris','species'),(253461,4697,'Narcissus cyclamineus','species'),(253462,4697,'Narcissus jacetanus','species'),(253463,54857,'Narcissus rupicola subsp. marvieri','subspecies'),(253464,39639,'Narcissus pseudonarcissus subsp. nevadensis','subspecies'),(253466,253455,'Prophysaon foliolatum','species'),(253467,253455,'Prophysaon humile','species'),(253468,253455,'Prophysaon obscurum','species'),(253469,253455,'Prophysaon vanattae','species'),(253470,253455,'Prophysaon sp. Oregon-TW-2003','species'),(253471,253455,'Prophysaon coeruleum','species'),(253472,6937,'Ornithodoros gurneyi','species'),(253473,34601,'Argas robertsi','species'),(253474,34601,'Argas sp. J7224','species'),(253475,13010,'Circaea lutetiana','species'),(253476,13069,'Fuchsia andrei','species'),(253477,13069,'Fuchsia arborescens','species'),(253478,13069,'Fuchsia boliviana','species'),(253479,13069,'Fuchsia brevilobis','species'),(253480,13069,'Fuchsia coccinea','species'),(253481,13069,'Fuchsia colensoi','species'),(253482,13069,'Fuchsia decussata','species'),(253483,13069,'Fuchsia excorticata','species'),(253484,13069,'Fuchsia fulgens','species'),(253485,13069,'Fuchsia glazioviana','species'),(253486,13069,'Fuchsia hartwegii','species'),(253487,13069,'Fuchsia hatschbachii','species'),(253488,13069,'Fuchsia inflata','species'),(253489,13069,'Fuchsia insignis','species'),(253490,13069,'Fuchsia jimenezii','species'),(253491,13069,'Fuchsia lycioides','species'),(253492,13069,'Fuchsia macrostigma','species'),(253493,13069,'Fuchsia magdalenae','species'),(253494,13069,'Fuchsia microphylla','species'),(253495,253494,'Fuchsia microphylla subsp. hidalgensis','subspecies'),(253496,13069,'Fuchsia nigricans','species'),(253497,13069,'Fuchsia pachyrrhiza','species'),(253498,13069,'Fuchsia paniculata','species'),(253499,13069,'Fuchsia pilaloensis','species'),(253500,13069,'Fuchsia regia','species'),(253501,253500,'Fuchsia regia subsp. regia','subspecies'),(253502,13069,'Fuchsia splendens','species'),(253504,13069,'Fuchsia thymifolia','species'),(253505,13069,'Fuchsia vargasiana','species'),(253506,13069,'Fuchsia verrucosa','species'),(253507,253504,'Fuchsia thymifolia subsp. minimiflora','subspecies'),(253508,13010,'Circaea canadensis','species'),(253509,253478,'Fuchsia boliviana var. boliviana','varietas'),(253510,253478,'Fuchsia boliviana var. luxurians','varietas'),(253512,13833,'Ophioglossum lusitanicum','species'),(253513,209794,'Marsupella emarginata','species'),(253515,67401,'Rhizogonium paramattense','species'),(253516,84227,'Anomodon viticulosus','species'),(253517,37398,'Metzgeria temperata','species'),(253518,37424,'Takakia ceratophylla','species'),(253519,114295,'Rickettsia sp. COOPERI','species'),(253520,75984,'Mannheimia sp. NCTC 11313','species'),(253521,356303,'Hypsiboas marianitae','species'),(253522,374069,'Dendropsophus salli','species'),(253523,61432,'Flavobacteriaceae bacterium K413','species'),(253524,469,'Acinetobacter sp. E929','species'),(253525,469,'Acinetobacter sp. H742','species'),(253526,469,'Acinetobacter sp. J332','species'),(253527,2040,'Aeromicrobium sp. J012','species'),(253528,642,'Aeromonas sp. K649','species'),(253529,357,'Agrobacterium sp. F813','species'),(253530,357,'Agrobacterium sp. J355','species'),(253531,507,'Alcaligenes sp. N317','species'),(253532,59753,'Alcanivorax sp. D529','species'),(253533,59753,'Alcanivorax sp. K456','species'),(253534,59753,'Alcanivorax sp. N331','species'),(253535,59753,'Alcanivorax sp. P653','species'),(253536,33807,'alpha proteobacterium F820','species'),(253537,205167,'Andrena n. sp. Ansp643','species'),(253538,33807,'alpha proteobacterium L553','species'),(253539,33807,'alpha proteobacterium L801','species'),(253540,96574,'Alteromonadaceae bacterium P630','species'),(253542,99,'Ancylobacter sp. F921','species'),(253543,205141,'Euherbstia','genus'),(253544,253543,'Euherbstia excellens','species'),(253545,156286,'Calliopsis subalpina','species'),(253546,156286,'Calliopsis anthidia','species'),(253547,204476,'Labrys portucalensis','species'),(253550,205263,'Macrotera latior','species'),(253553,205157,'Protandrena mexicanorum','species'),(253554,6127,'Acropora samoensis','species'),(253555,83323,'Pachymelus','genus'),(253556,253555,'Pachymelus peringueyi','species'),(253557,117237,'Centris atripes','species'),(253558,6127,'Acropora sp. G56376','species'),(253559,6127,'Acropora sp. G56377','species'),(253560,6127,'Acropora sp. G56375','species'),(253561,6127,'Acropora sp. G56379','species'),(253562,6127,'Acropora sp. G56380','species'),(253564,70987,'Ctenoplectrini','tribe'),(253565,253564,'Ctenoplectra','genus'),(253566,253565,'Ctenoplectra albolimbata','species'),(253567,288361,'Callomelitta','genus'),(253568,253567,'Callomelitta antipodes','species'),(253569,156310,'Colletes consors','species'),(253570,156310,'Colletes dimidiatus','species'),(253571,156310,'Colletes inaequalis','species'),(253572,288361,'Paracolletes','genus'),(253573,253572,'Paracolletes sp. 19Para','species'),(253574,396366,'Scrapter','genus'),(253575,253574,'Scrapter ruficornis','species'),(253576,156309,'Euryglossinae','subfamily'),(253577,253576,'Euryglossa','genus'),(253578,253577,'Euryglossa ephippiata','species'),(253579,253576,'Euryglossina','genus'),(253580,253579,'Euryglossina pseudoatomaria','species'),(253581,253576,'Xanthesma','genus'),(253582,253581,'Xanthesma furcifera','species'),(253583,406301,'Hylaeus honestus','species'),(253584,156309,'Xeromelissinae','subfamily'),(253585,253584,'Chilimelissa','genus'),(253586,253585,'Chilimelissa rozeni','species'),(253587,178049,'Nomia triangulifera','species'),(253588,178025,'Rophites','genus'),(253589,253588,'Rophites algirus','species'),(253594,124286,'Fideliinae','subfamily'),(253595,342856,'Fidelia','genus'),(253596,342854,'Fideliopsis major','species'),(253597,55372,'Symplocos sp. YGW-2003','species'),(253598,3440,'Callianthemum','genus'),(253599,253598,'Callianthemum anemonoides','species'),(253600,63350,'Epimedium pubigerum','species'),(253601,63350,'Epimedium diphyllum','species'),(253602,63350,'Epimedium brachyrrhizum','species'),(253603,63350,'Epimedium franchetii','species'),(253605,63350,'Epimedium davidii','species'),(253606,63350,'Epimedium rhizomatosum','species'),(253607,63350,'Epimedium epsteinii','species'),(253608,63350,'Epimedium chlorandrum','species'),(253609,63350,'Epimedium leptorrhizum','species'),(253610,63350,'Epimedium simplicifolium','species'),(253611,63350,'Epimedium wushanense','species'),(253612,63350,'Epimedium acuminatum','species'),(253613,63350,'Epimedium dolichostemon','species'),(253614,63350,'Epimedium ogisui','species'),(253615,63350,'Epimedium sempervirens','species'),(253616,63350,'Epimedium sagittatum','species'),(253617,63350,'Epimedium pauciflorum','species'),(253618,63350,'Epimedium brevicornu','species'),(253619,253598,'Callianthemum coriandrifolium','species'),(253620,3448,'Caltha dionaeifolia','species'),(253621,3448,'Caltha introloba','species'),(253622,3448,'Caltha leptosepala','species'),(253623,3448,'Caltha natans','species'),(253624,3448,'Caltha novae-zelandiae','species'),(253625,3448,'Caltha obtusa','species'),(253626,3448,'Caltha sagittata','species'),(253627,3448,'Caltha scaposa','species'),(253628,227045,'Ochroconis gallopava','species'),(253629,1386,'Bacillus sp. JAMB750','species'),(253630,1386,'Bacillus sp. K1-1','species'),(253631,56625,'Isospora orlovi','species'),(253632,469895,'Fibrillanosema','genus'),(253633,253632,'Fibrillanosema crangonycis','species'),(253634,227859,'SARS coronavirus HB','no rank'),(253635,49928,'barley rhizosphere bacterium LJ4','species'),(253636,49928,'barley rhizosphere bacterium LJ9','species'),(253637,49928,'barley rhizosphere bacterium LJ11','species'),(253638,49928,'barley rhizosphere bacterium LJ12','species'),(253639,49928,'barley rhizosphere bacterium LJ14','species'),(253640,49928,'barley rhizosphere bacterium LJ26','species'),(253641,49928,'barley rhizosphere bacterium LJ42','species'),(253642,49928,'barley rhizosphere bacterium LJ27','species'),(253643,49928,'barley rhizosphere bacterium LJ28','species'),(253644,49928,'barley rhizosphere bacterium LJ34','species'),(253645,49928,'barley rhizosphere bacterium LJ43','species'),(253646,49928,'barley rhizosphere bacterium LJ44','species'),(253647,49928,'barley rhizosphere bacterium LJ45','species'),(253648,49928,'barley rhizosphere bacterium LJ51','species'),(253649,49928,'barley rhizosphere bacterium LJ52','species'),(253650,49928,'barley rhizosphere bacterium LJ57','species'),(253651,49928,'barley rhizosphere bacterium LJ63','species'),(253652,49928,'barley rhizosphere bacterium LJ64','species'),(253653,49928,'barley rhizosphere bacterium LJ66','species'),(253654,49928,'barley rhizosphere bacterium LJ68','species'),(253655,49928,'barley rhizosphere bacterium LJ70','species'),(253656,49928,'barley rhizosphere bacterium LJ71','species'),(253657,49928,'barley rhizosphere bacterium LJ72','species'),(253658,49928,'barley rhizosphere bacterium LJ74','species'),(253659,49928,'barley rhizosphere bacterium LJ76','species'),(253660,49928,'barley rhizosphere bacterium LJ77','species'),(253661,49928,'barley rhizosphere bacterium LJ79','species'),(253662,49928,'barley rhizosphere bacterium LJ81','species'),(253663,49928,'barley rhizosphere bacterium LJ82','species'),(253664,49928,'barley rhizosphere bacterium LJ84','species'),(253665,49928,'barley rhizosphere bacterium LJ89','species'),(253666,49928,'barley rhizosphere bacterium LJ93','species'),(253667,49928,'barley rhizosphere bacterium LJ94','species'),(253668,49928,'barley rhizosphere bacterium LJ95','species'),(253669,49928,'barley rhizosphere bacterium LJ96','species'),(253670,49928,'barley rhizosphere bacterium LJ99','species'),(253671,49928,'barley rhizosphere bacterium LJ100','species'),(253672,49928,'barley rhizosphere bacterium LJ104','species'),(253673,49928,'barley rhizosphere bacterium LJ105','species'),(253674,49928,'barley rhizosphere bacterium LJ106','species'),(253675,119210,'Influenza A virus (A/swine/Hong Kong/1144/02(H3N2))','no rank'),(253676,119210,'Influenza A virus (A/swine/Hong Kong/1197/02(H3N2))','no rank'),(253677,119210,'Influenza A virus (A/swine/Hong Kong/1212/02(H3N2))','no rank'),(253678,119210,'Influenza A virus (A/swine/Hong Kong/1311/01(H3N2))','no rank'),(253679,119210,'Influenza A virus (A/swine/Hong Kong/312/00(H3N2))','no rank'),(253680,119210,'Influenza A virus (A/swine/Hong Kong/411/02(H3N2))','no rank'),(253681,119210,'Influenza A virus (A/swine/Hong Kong/4361/99(H3N2))','no rank'),(253682,119210,'Influenza A virus (A/swine/Hong Kong/5190/99(H3N2))','no rank'),(253683,119210,'Influenza A virus (A/swine/Hong Kong/5200/99(H3N2))','no rank'),(253684,119210,'Influenza A virus (A/swine/Hong Kong/5212/99(H3N2))','no rank'),(253685,119210,'Influenza A virus (A/swine/Hong Kong/7220/00(H3N2))','no rank'),(253686,119210,'Influenza A virus (A/swine/Hong Kong/74/02(H3N2))','no rank'),(253687,119210,'Influenza A virus (A/swine/Hong Kong/7982/00(H3N2))','no rank'),(253688,119210,'Influenza A virus (A/swine/Hong Kong/9285/01(H3N2))','no rank'),(253689,119210,'Influenza A virus (A/swine/Hong Kong/9296/01(H3N2))','no rank'),(253690,119210,'Influenza A virus (A/swine/Hong Kong/9745/01(H3N2))','no rank'),(253691,119210,'Influenza A virus (A/swine/Hong Kong/9840/01(H3N2))','no rank'),(253692,119210,'Influenza A virus (A/swine/Hong Kong/q066/99(H3N2))','no rank'),(253693,368798,'Murine leukemia virus SL3-2','no rank'),(253694,31324,'Goniomonas sp. SH-1','species'),(253695,31324,'Goniomonas sp. SH-2','species'),(253696,31324,'Goniomonas sp. SH-3','species'),(253697,31324,'Goniomonas sp. SH-4','species'),(253698,31324,'Goniomonas sp. SH-5','species'),(253699,31324,'Goniomonas sp. SH-6','species'),(253700,12176,'Schlumbergera virus X','species'),(253701,12176,'Zygocactus virus X','species'),(253702,12176,'Opuntia virus X','species'),(253703,44249,'Paenibacillus antarcticus','species'),(253704,156330,'Lithurgini','tribe'),(253705,253704,'Lithurgus','genus'),(253706,253705,'Lithurgus echinocacti','species'),(253707,156323,'Dasypodainae','subfamily'),(253708,288371,'Dasypoda','genus'),(253709,253708,'Dasypoda argentata','species'),(253710,156323,'Melittinae','subfamily'),(253711,156324,'Hesperapis regularis','species'),(253712,288375,'Samba','genus'),(253714,253710,'Macropis','genus'),(253715,253714,'Macropis europaea','species'),(253716,237706,'Stenotritus','genus'),(253717,253716,'Stenotritus sp. BND-2004','species'),(253718,40306,'Crabronidae','family'),(253722,253718,'Crabroninae','subfamily'),(253723,253718,'Pemphredoninae','subfamily'),(253729,35939,'Impatiens amoena','species'),(253730,421145,'Bicyrtes','genus'),(253731,253730,'Bicyrtes ventralis','species'),(253732,1883,'Streptomyces sp. SK','species'),(253733,240618,'Globba albiflora var. aurea','varietas'),(253734,421284,'Anacrabro','genus'),(253735,253734,'Anacrabro ocellatus','species'),(253736,100785,'Tomato chlorotic viroid','no rank'),(253737,3275,'Belvisia','genus'),(253738,253737,'Belvisia mucronata','species'),(253739,3275,'Dicranoglossum','genus'),(253740,253739,'Dicranoglossum desvauxii','species'),(253743,3275,'Drymotaenium','genus'),(253744,253743,'Drymotaenium miyoshianum','species'),(253745,126676,'Goniophlebium amoenum','species'),(253746,126676,'Goniophlebium mengtzeense','species'),(253747,38352,'Polypodium niponicum','species'),(253748,126676,'Goniophlebium percussum','species'),(253749,32162,'Lepisorus clathratus','species'),(253751,699608,'Platygyria waltonii','species'),(253752,3275,'Microgramma','genus'),(253753,253752,'Microgramma bifrons','species'),(253754,253752,'Microgramma brunei','species'),(253755,253752,'Microgramma fuscopunctata','species'),(253756,253752,'Microgramma lycopodioides','species'),(253757,253752,'Microgramma megalophylla','species'),(253758,253752,'Microgramma percussa','species'),(253759,253752,'Microgramma squamulosa','species'),(253760,253752,'Microgramma tecta','species'),(253762,187365,'Microsorum commutatum','species'),(253763,187365,'Microsorum fortunei','species'),(253764,187365,'Microsorum grossum','species'),(253765,187365,'Microsorum pustulatum','species'),(253766,187365,'Microsorum varians','species'),(253767,194892,'Neocheiropteris palmatopedata','species'),(253768,194892,'Neocheiropteris superficialis','species'),(253769,3275,'Neurodium','genus'),(253770,253769,'Neurodium lanceolatum','species'),(253771,3275,'Niphidium','genus'),(253772,253771,'Niphidium albopunctatissimum','species'),(253773,104272,'Pecluma pectinatiformis','species'),(253774,218619,'Phlebodium pseudoaureum','species'),(253775,38349,'Pleopeltis munchii','species'),(253776,38352,'Polypodium monosorum','species'),(253777,38352,'Polypodium wiesbaueri','species'),(253778,3275,'Polypodiopteris','genus'),(253779,253778,'Polypodiopteris brachypoda','species'),(253780,38352,'Polypodium adelphum','species'),(253781,352372,'Serpocaulon adnatum','species'),(253782,38352,'Polypodium arcanum','species'),(253783,38352,'Polypodium chrysolepis','species'),(253784,38352,'Polypodium dulce','species'),(253785,38352,'Polypodium ensiforme','species'),(253786,352372,'Serpocaulon funckii','species'),(253787,38352,'Polypodium furfuraceum','species'),(253788,38352,'Polypodium hartwegianum','species'),(253789,352372,'Serpocaulon levigatum','species'),(253790,38352,'Polypodium longepinnulatum','species'),(253791,38352,'Polypodium myriolepis','species'),(253792,352372,'Serpocaulon patentissimum','species'),(253793,352372,'Serpocaulon triseriale','species'),(253794,3275,'Pseudocolysis','genus'),(253795,253794,'Pseudocolysis bradeorum','species'),(253796,156491,'Pyrrosia lanceolata','species'),(253797,156491,'Pyrrosia rupestris','species'),(253798,156491,'Pyrrosia subfurfuracea','species'),(253799,187375,'Selliguea feeoides','species'),(253800,187375,'Selliguea heterocarpa','species'),(253801,187375,'Selliguea laciniata','species'),(253802,187375,'Selliguea subsparsa','species'),(253803,3275,'Synammia','genus'),(253804,253803,'Synammia feuillei','species'),(253805,243332,'Calymmodon curtus','species'),(253806,185468,'Grammitis lasiosora','species'),(253809,4685,'Asparagus virgatus','species'),(253811,91516,'Microstegium japonicum','species'),(253812,469,'Acinetobacter sp. Q','species'),(253813,75673,'uncultured Phyllobacterium sp.','species'),(253815,451870,'environmental samples','no rank'),(253817,253815,'uncultured chaetothyriomycete','species'),(253818,94253,'Taxeobacter-like bacterium G','species'),(253819,218465,'uncultured Agaricomycetes','species'),(253820,120831,'Dyadobacter sp. I','species'),(253821,237,'Flavobacterium sp. H','species'),(253822,85015,'environmental samples','no rank'),(253823,5139,'unclassified Sordariales','no rank'),(253824,253822,'uncultured Nocardioidaceae bacterium','species'),(253825,5139,'environmental samples','no rank'),(253827,253825,'uncultured Sordariales','species'),(253828,105426,'Actinomycetales bacterium A','species'),(253829,78537,'actinobacterium J','species'),(253830,65121,'uncultured Myxococcales bacterium','species'),(253831,78537,'actinobacterium L','species'),(253832,1883,'Streptomyces sp. B','species'),(253833,421394,'Stigmus','genus'),(253835,144005,'Daceton','genus'),(253836,253835,'Daceton armigerum','species'),(253838,27492,'Myrmica sp. a19.1','species'),(253839,1883,'Streptomyces sp. C','species'),(253840,219764,'Amblyopone sp. a398','species'),(253842,1883,'Streptomyces sp. E','species'),(253843,1883,'Streptomyces sp. K','species'),(253844,1839,'Nocardioides sp. N','species'),(253845,28100,'Phyllobacterium sp. M','species'),(253846,32162,'Lepisorus nudus','species'),(253847,29591,'Colysis pteropus','species'),(253848,187341,'Campyloneurum magnificum','species'),(253849,253752,'Microgramma nitida','species'),(253850,253752,'Microgramma mauritiana','species'),(253851,253752,'Microgramma vacciniifolia','species'),(253853,352372,'Serpocaulon dissimile','species'),(253854,38349,'Pleopeltis bombycina','species'),(253855,161220,'Sceliphron caementarium','species'),(253856,6388,'Marionina','genus'),(253857,253856,'Marionina sublitoralis','species'),(253858,167816,'Grania variochaeta','species'),(253859,94920,'Bothus ocellatus','species'),(253860,195610,'Etropus crossotus','species'),(253861,195599,'Citharichthys macrops','species'),(253862,8254,'Paralichthys patagonicus','species'),(253863,171415,'Pseudorhombus arsius','species'),(253865,30948,'Bathysolea','genus'),(253866,253865,'Bathysolea profundicola','species'),(253867,42367,'Hirsutella uncinata','species'),(253868,75188,'Comptoniella','genus'),(253869,253868,'Comptoniella vannoorti','species'),(253870,195651,'Symphurus tessellatus','species'),(253871,321929,'uncultured Oxalobacteraceae bacterium','species'),(253873,75215,'Otitesella longicauda','species'),(253874,75215,'Otitesella pseudoserrata','species'),(253875,75215,'Otitesella rotunda','species'),(253879,75215,'Otitesella sp. 13','species'),(253882,75215,'Otitesella sp. 18','species'),(253888,75215,'Otitesella sp. 31','species'),(253890,75215,'Otitesella sp. 32','species'),(253915,75224,'Philosycus sp. 8','species'),(253922,130903,'Philotrypesis sp. Ph2','species'),(253923,348387,'Ovine progressive pneumonia virus','species'),(253924,8534,'Ameiva auberi sabulicolor','subspecies'),(253925,106173,'Cynoglossus cynoglossus','species'),(253926,8533,'Ameiva corax','species'),(253927,8533,'Ameiva dorsalis','species'),(253928,8533,'Ameiva erythrocephala','species'),(253929,8533,'Ameiva exsul','species'),(253930,8533,'Ameiva festiva','species'),(253931,8533,'Ameiva fuscata','species'),(253932,8533,'Ameiva griswoldi','species'),(253933,8533,'Ameiva maynardi','species'),(253934,8533,'Ameiva plei','species'),(253935,8533,'Ameiva pluvianotata','species'),(253936,8533,'Ameiva wetmorei','species'),(253937,195656,'Achirus','genus'),(253938,253937,'Achirus lineatus','species'),(253939,195657,'Trinectes paulistanus','species'),(253940,96504,'Trachelomonas hispida var. crenulatocollis','no rank'),(253941,103341,'Strombomonas napiformis','species'),(253942,103341,'Strombomonas balvayi','species'),(253943,103341,'Strombomonas triquetra','species'),(253944,103341,'Strombomonas eurystoma','species'),(253945,103341,'Strombomonas ovalis','species'),(253946,103341,'Strombomonas borystheniensis','species'),(253947,96503,'Trachelomonas strain T103','species'),(253948,96503,'Trachelomonas strain T201','species'),(253949,96503,'Trachelomonas strain T307','species'),(253950,96503,'Trachelomonas strain T338','species'),(253951,96503,'Trachelomonas strain T806','species'),(253952,96503,'Trachelomonas strain TS3','species'),(253953,96503,'Trachelomonas strain T900','species'),(253954,96503,'Trachelomonas strain T105','species'),(253955,96503,'Trachelomonas strain T816','species'),(253956,96503,'Trachelomonas variabilis','species'),(253957,96503,'Trachelomonas cingulata','species'),(253958,96503,'Trachelomonas strain T225','species'),(253959,96503,'Trachelomonas reticulata','species'),(253960,96503,'Trachelomonas ellipsoidalis','species'),(253961,96503,'Trachelomonas superba','species'),(253962,96503,'Trachelomonas armata','species'),(253963,96503,'Trachelomonas strain T502','species'),(253964,96503,'Trachelomonas strain T603','species'),(253966,96503,'Trachelomonas rugulosa','species'),(253967,96503,'Trachelomonas strain T101','species'),(253968,96503,'Trachelomonas strain T812','species'),(253969,96503,'Trachelomonas strain T815','species'),(253970,96503,'Trachelomonas similis','species'),(253971,96503,'Trachelomonas lefevrei','species'),(253972,96503,'Trachelomonas bernardinensis','species'),(253974,96503,'Trachelomonas zorensis','species'),(253976,96503,'Trachelomonas strain WT2','species'),(253977,58282,'Azelia','genus'),(253978,253977,'Azelia cilipes','species'),(253979,253977,'Azelia gibbera','species'),(253980,221904,'Hydrotaea spinifemorata','species'),(253981,58282,'Thricops','genus'),(253982,253981,'Thricops aculeipes','species'),(253983,253981,'Thricops albibasalis','species'),(253984,253981,'Thricops cunctans','species'),(253985,253981,'Thricops diaphanus','species'),(253986,253981,'Thricops furcatus','species'),(253987,253981,'Thricops genarum','species'),(253988,253981,'Thricops hirtulus','species'),(253989,253981,'Thricops innocuus','species'),(253990,253981,'Thricops lividiventris','species'),(253991,253981,'Thricops longipes','species'),(253992,253981,'Thricops nigrifrons','species'),(253993,253981,'Thricops nigritellus','species'),(253994,253981,'Thricops semicinereus','species'),(253995,253981,'Thricops separ','species'),(253996,253981,'Thricops septentrionalis','species'),(253997,253981,'Thricops spiniger','species'),(253998,253981,'Thricops tarsalis','species'),(254000,116532,'Nocardioidaceae bacterium J562','species'),(254001,226,'Alteromonas sp. J589','species'),(254002,6127,'Acropora sp. G56378','species'),(254004,47926,'uncultured ammonia-oxidizing beta proteobacterium','species'),(254006,38085,'cassini group','species group'),(254007,38085,'decim group','species group'),(254008,38085,'decula group','species group'),(254009,4875,'Glomus sp. ZTL','species'),(254010,294,'Pseudomonas fluorescens bv. I','no rank'),(254011,294,'Pseudomonas fluorescens bv. V','no rank'),(254012,294,'Pseudomonas fluorescens bv. II','no rank'),(254013,294,'Pseudomonas fluorescens bv. III','no rank'),(254014,136843,'Pseudomonas sp. CFBP 11402','species'),(254015,286,'Pseudomonas blatchfordae','species'),(254017,41629,'Saussurea pilinophylla','species'),(254018,41629,'Saussurea apus','species'),(254019,41629,'Saussurea tunicata','species'),(254020,78537,'actinobacterium D','species'),(254021,13273,'Stellaria alsine','species'),(254022,230723,'Sagina japonica','species'),(254024,3591,'Mollugo pentaphylla','species'),(254025,43535,'Oldenlandia pinifolia','species'),(254026,43535,'Oldenlandia tenelliflora','species'),(254027,43535,'Oldenlandia diffusa','species'),(254029,3577,'Arenaria serpyllifolia','species'),(254030,227401,'uncultured Acaulospora','species'),(254031,104720,'Lumbrineris inflata','species'),(254032,205110,'Protodriloides chaetifer','species'),(254033,241787,'Afrocarum','genus'),(254034,254033,'Afrocarum imbricatum','species'),(254035,48035,'Cicuta bulbifera','species'),(254036,241787,'Daucosma','genus'),(254037,254036,'Daucosma laciniata','species'),(254038,240843,'Helosciadium crassipes','species'),(254039,240843,'Helosciadium repens','species'),(254040,185592,'Lilaeopsis occidentalis','species'),(254041,241787,'Limnosciadium','genus'),(254042,254041,'Limnosciadium pinnatum','species'),(254043,48043,'Oenanthe banatica','species'),(254044,48043,'Oenanthe crocata','species'),(254045,48043,'Oenanthe divaricata','species'),(254046,48043,'Oenanthe fistulosa','species'),(254047,48043,'Oenanthe peucedanifolia','species'),(254048,52487,'Oxypolis fendleri','species'),(254049,241787,'Ptilimnium','genus'),(254050,254049,'Ptilimnium capillaceum','species'),(254051,241787,'Trepocarpus','genus'),(254052,254051,'Trepocarpus aethusae','species'),(254055,570,'Klebsiella sp. pt5','species'),(254056,40354,'Fonsecaea monophora','species'),(254057,3667,'Lagenaria sphaerica','species'),(254058,1386,'Bacillus sp. AI-3','species'),(254059,1386,'Bacillus sp. AI-4','species'),(254060,1386,'Bacillus sp. AI-5','species'),(254061,1386,'Bacillus sp. AI-6','species'),(254062,1386,'Bacillus sp. AI-7','species'),(254063,1386,'Bacillus sp. AI-15','species'),(254064,1386,'Bacillus sp. AI-17','species'),(254065,1386,'Bacillus sp. AI-27','species'),(254066,497,'Psychrobacter sp. AI-1','species'),(254067,497,'Psychrobacter sp. AI-2','species'),(254068,1663,'Arthrobacter sp. AI-8','species'),(254069,1279,'Staphylococcus sp. AI-9','species'),(254070,2742,'Marinobacter sp. AI-10','species'),(254071,1279,'Staphylococcus sp. AI-11','species'),(254072,2742,'Marinobacter sp. AI-12','species'),(254073,57493,'Kocuria sp. AI-13','species'),(254074,1041,'Erythrobacter sp. AI-16','species'),(254075,2742,'Marinobacter sp. AI-18','species'),(254076,2742,'Marinobacter sp. AI-19','species'),(254077,349,'Zoogloea sp. AI-20','species'),(254078,1279,'Staphylococcus sp. AI-22','species'),(254079,1041,'Erythrobacter sp. AI-23','species'),(254080,2742,'Marinobacter sp. AI-24','species'),(254081,33882,'Microbacterium sp. AI-25','species'),(254082,33882,'Microbacterium sp. AI-26','species'),(254083,33882,'Microbacterium sp. AI-28','species'),(254084,33882,'Microbacterium sp. AI-29','species'),(254085,265,'Paracoccus sp. AI-14','species'),(254086,265,'Paracoccus sp. AI-21','species'),(254087,4643,'Globba sp. Lindstrom 713','species'),(254088,4643,'Globba sp. Williams 01-424','species'),(254089,4643,'Globba sp. Williams 02-578','species'),(254090,4643,'Globba sp. Williams 02-604','species'),(254091,4643,'Globba sp. KJW-2003a','species'),(254092,4643,'Globba sp. KJW-2003b','species'),(254093,62020,'Mnais strigata','species'),(254094,50237,'Heteromurus','genus'),(254095,254094,'Heteromurus nitidus','species'),(254096,45778,'Expression vector pcGlobin 2','species'),(254097,45778,'Expression vector pcGlobin 2-GST','species'),(254098,61529,'Campylostelium','genus'),(254099,254098,'Campylostelium saxicola','species'),(254100,61530,'Glyphomitrium','genus'),(254101,254100,'Glyphomitrium humillimum','species'),(254102,254100,'Glyphomitrium minutissimum','species'),(254103,115593,'Grimmia cribrosa','species'),(254104,115593,'Grimmia apiculata','species'),(254105,115593,'Grimmia elongata','species'),(254106,115593,'Grimmia orbicularis','species'),(254107,115593,'Grimmia pilifera','species'),(254108,129286,'Racomitrium fasciculare var. atroviride','varietas'),(254109,70137,'Racomitrium japonicum','species'),(254110,65526,'Schistidium strictum','species'),(254111,61537,'Ptychomitrium dentatum','species'),(254112,61537,'Ptychomitrium wilsonii','species'),(254113,226502,'Seligeria austriaca','species'),(254114,67424,'Blindia japonica','species'),(254115,254394,'Monilia mumecola','species'),(254117,253622,'Caltha leptosepala subsp. howellii','subspecies'),(254118,253622,'Caltha leptosepala subsp. leptosepala','subspecies'),(254119,4501,'Bromus attenuatus','species'),(254120,4501,'Bromus brachyanthera','species'),(254121,4501,'Bromus carinatus','species'),(254122,4501,'Bromus cebadilla','species'),(254123,4501,'Bromus ciliatus','species'),(254124,4501,'Bromus coloratus','species'),(254125,4501,'Bromus densus','species'),(254126,4501,'Bromus dolichocarpus','species'),(254127,4501,'Bromus exaltatus','species'),(254128,4501,'Bromus frondosus','species'),(254129,4501,'Bromus grandis','species'),(254130,4501,'Bromus gunckelii','species'),(254131,4501,'Bromus kalmii','species'),(254132,4501,'Bromus korotkiji','species'),(254133,4501,'Bromus laevipes','species'),(254134,4501,'Bromus lanatipes','species'),(254135,4501,'Bromus lanatus','species'),(254136,4501,'Bromus latiglumis','species'),(254137,4501,'Bromus rubens','species'),(254138,4501,'Bromus marginatus','species'),(254139,4501,'Bromus mucroglumis','species'),(254140,4501,'Bromus nottowayanus','species'),(254141,4501,'Bromus pectinatus','species'),(254142,4501,'Bromus pellitus','species'),(254144,4501,'Bromus porteri','species'),(254145,4501,'Bromus pseudodanthoniae','species'),(254146,4501,'Bromus pseudolaevipes','species'),(254147,4501,'Bromus pubescens','species'),(254148,4501,'Bromus pumpellianus','species'),(254149,4501,'Bromus ramosus','species'),(254150,4501,'Bromus richardsonii','species'),(254151,4501,'Bromus riparius','species'),(254152,4501,'Bromus segetum','species'),(254153,4501,'Bromus striatus','species'),(254154,4501,'Bromus subvelutinus','species'),(254155,4501,'Bromus suksdorfii','species'),(254156,4501,'Bromus texensis','species'),(254157,4501,'Bromus berteroanus','species'),(254158,4605,'Festuca breviglumis','species'),(254159,3667,'Lagenaria breviflora','species'),(254160,64392,'Caryedon gonagra','species'),(254161,286,'Pseudomonas pachastrellae','species'),(254163,49928,'barley rhizosphere bacterium LJ17','species'),(254164,49928,'barley rhizosphere bacterium LJ97','species'),(254165,49928,'barley rhizosphere bacterium LJ118','species'),(254166,49928,'barley rhizosphere bacterium LJ120','species'),(254167,49928,'barley rhizosphere bacterium CLB40','species'),(254206,29287,'Natronococcus zabuyensis','species'),(254207,5340,'Agaricus sp. NC-1-8341','species'),(254208,41955,'Amanita sp. NC-2-7294/1','species'),(254209,41955,'Amanita sp. NC-2-7294/2','species'),(254210,41955,'Amanita sp. NC-3-5994','species'),(254211,41955,'Amanita sp. NC-3-7296/1','species'),(254212,47424,'Armillaria sp. NC-7293/1','species'),(254213,104242,'Clavaria sp. NC-8343','species'),(254214,68764,'Geastrum sp. NC-8353','species'),(254215,71953,'Inocybe sp. NC-7282/1','species'),(254216,29882,'Laccaria sp. NC-8336','species'),(254217,34444,'Lactarius sp. NC-1-5999','species'),(254218,34444,'Lactarius sp. NC-1-6000','species'),(254219,34444,'Lactarius sp. NC-2-7278/2','species'),(254220,34444,'Lactarius sp. NC-2-8345','species'),(254221,34444,'Lactarius sp. NC-2-8346','species'),(254222,34444,'Lactarius sp. NC-3-7279/1','species'),(254223,34444,'Lactarius sp. NC-3-8345','species'),(254224,34444,'Lactarius sp. NC-3-8352','species'),(254225,34448,'Marasmius sp. NC-8330/1','species'),(254226,34448,'Marasmius sp. NC-8331','species'),(254227,5373,'Phylloporus sp. NC-7285/1','species'),(254228,5373,'Phylloporus sp. NC-7286/1','species'),(254229,5402,'Russula sp. NC-1-8333','species'),(254230,5402,'Russula sp. NC-2-7290/1','species'),(254231,5402,'Russula sp. NC-2-7291/1','species'),(254232,5402,'Russula sp. NC-3-6002','species'),(254233,5402,'Russula sp. NC-5-6004','species'),(254234,5402,'Russula sp. NC-5-7288/1','species'),(254235,5402,'Russula sp. NC-5-7289/1','species'),(254236,5402,'Russula sp. NC-5-8334','species'),(254237,5402,'Russula sp. NC-5-8335','species'),(254238,5402,'Russula sp. NC-5-8600','species'),(254239,5402,'Russula sp. NC-5-8601','species'),(254240,5402,'Russula sp. NC-6001','species'),(254241,40144,'Tricholoma sp. NC-7297-1','species'),(254242,80671,'Tylopilus sp. NC-5997','species'),(254243,80671,'Tylopilus sp. NC-6007','species'),(254244,5385,'Xerocomus sp. NC-6008','species'),(254245,118968,'Aquicella','genus'),(254246,254245,'Aquicella lusitana','species'),(254247,254245,'Aquicella siphonis','species'),(254249,10368,'Pan troglodytes herpesvirus 6','no rank'),(254250,85017,'Isoptericola','genus'),(254251,29278,'Cloning vector pMACSiBac','species'),(254252,354259,'Lactococcus phage p2','no rank'),(254253,354260,'Lactococcus phage Q33','no rank'),(254254,354260,'Lactococcus phage ul36.13','no rank'),(254255,45778,'Cloning vector pZGA22','species'),(254256,45778,'Cloning vector pPGA89','species'),(254257,45778,'Cloning vector pBIN-pROK2','species'),(254258,36180,'Coregonus albula ladogensis','subspecies'),(254259,6525,'Biomphalaria edisoni','species'),(254260,107870,'Hydroporus sp. IR23.2','species'),(254261,107870,'Hydroporus sp. IR32.4','species'),(254262,107870,'Hydroporus sp. IR32.5','species'),(254263,107870,'Hydroporus sp. IR33.4','species'),(254264,107870,'Hydroporus sp. IRC3.6','species'),(254265,107870,'Hydroporus sp. IRC3.7','species'),(254266,107870,'Hydroporus sp. IRC4.2','species'),(254267,107870,'Hydroporus sp. IRTW1','species'),(254268,107870,'Hydroporus angustatus','species'),(254269,107870,'Hydroporus axillaris','species'),(254270,107870,'Hydroporus despectus','species'),(254271,107870,'Hydroporus geniculatus','species'),(254272,107870,'Hydroporus glabriusculus','species'),(254273,107870,'Hydroporus hirtellus','species'),(254274,107870,'Hydroporus incognitus','species'),(254275,107870,'Hydroporus lluci','species'),(254276,107870,'Hydroporus morio','species'),(254277,107870,'Hydroporus necopinatus','species'),(254278,107870,'Hydroporus neglectus','species'),(254279,107870,'Hydroporus nigellus','species'),(254280,107870,'Hydroporus normandi','species'),(254281,107870,'Hydroporus notabilis','species'),(254282,107870,'Hydroporus occidentalis','species'),(254283,107870,'Hydroporus palustris','species'),(254284,107870,'Hydroporus percivinus','species'),(254285,107870,'Hydroporus puberulus','species'),(254286,107870,'Hydroporus regularis','species'),(254287,107870,'Hydroporus springeri','species'),(254288,107870,'Hydroporus striola','species'),(254289,107870,'Hydroporus submuticus','species'),(254290,107870,'Hydroporus subpubescens','species'),(254291,107870,'Hydroporus tristis','species'),(254292,107870,'Hydroporus paganettianus','species'),(254293,107870,'Hydroporus vespertinus','species'),(254294,59131,'Anopheles belenrae','species'),(254296,28793,'Notropis hudsonius','species'),(254297,34509,'Heterodera scutellariae','species'),(254299,34509,'Heterodera circeae','species'),(254300,45405,'Beijerinckiaceae bacterium J586','species'),(254301,197483,'Bacillaceae bacterium G304','species'),(254302,1386,'Bacillus sp. P313','species'),(254303,1386,'Bacillus sp. M608','species'),(254304,1386,'Bacillus sp. H761','species'),(254305,1386,'Bacillus sp. L794','species'),(254306,1386,'Bacillus sp. B126','species'),(254307,1386,'Bacillus sp. L795','species'),(254308,1386,'Bacillus sp. E051','species'),(254309,1386,'Bacillus sp. H762','species'),(254310,1386,'Bacillus sp. D727','species'),(254311,1386,'Bacillus sp. B940','species'),(254312,1386,'Bacillus sp. H819','species'),(254313,150203,'Blastomonas sp. J345','species'),(254314,517,'Bordetella sp. N123','species'),(254315,43668,'Brachybacterium sp. K473','species'),(254316,1696,'Brevibacterium sp. R604','species'),(254317,1696,'Brevibacterium sp. J935','species'),(254318,1696,'Brevibacterium sp. N311','species'),(254319,41275,'Brevundimonas sp. F991','species'),(254320,94253,'Flexibacteraceae bacterium K439','species'),(254321,379,'Rhizobium sp. J211','species'),(254322,75,'Caulobacter sp. F996','species'),(254323,1707,'Cellulomonas sp. R659','species'),(254324,157920,'Cellulosimicrobium sp. F781','species'),(254325,1716,'Corynebacterium sp. R603','species'),(254326,1716,'Corynebacterium sp. N138','species'),(254327,978,'Cytophaga sp. H406','species'),(254328,57495,'Dermacoccus sp. L560','species'),(254329,37914,'Dietzia sp. E241','species'),(254330,37914,'Dietzia sp. J970','species'),(254331,33882,'Microbacterium sp. F873','species'),(254332,1041,'Erythrobacter sp. K475','species'),(254333,1041,'Erythrobacter sp. F752','species'),(254334,1041,'Erythrobacter sp. K384','species'),(254335,1041,'Erythrobacter sp. L259','species'),(254336,28228,'Colwellia sp. N006','species'),(254337,237,'Flavobacterium sp. K429','species'),(254338,237,'Flavobacterium sp. R564','species'),(254339,992,'Flexibacter sp. F981','species'),(254340,114783,'Physconia americana','species'),(254341,114783,'Physconia isidiigera','species'),(254342,114783,'Physconia leucoleiptes','species'),(254343,114783,'Physconia servitii','species'),(254344,114783,'Physconia subpulverulenta','species'),(254345,116787,'Anaptychia elburziana','species'),(254346,167234,'uncultured Chlorella','species'),(254347,71839,'Armeria filicaulis subsp. alfacarensis','subspecies'),(254348,218574,'Armeria filicaulis var. minor','varietas'),(254349,5455,'Colletotrichum sp. IMI 377082','species'),(254350,528,'Ochrobactrum sp. RZ','species'),(254351,32008,'Burkholderia sp. B6','species'),(254352,75667,'uncultured Gemella sp.','species'),(254353,162289,'environmental samples','no rank'),(254354,254353,'uncultured Peptoniphilus sp.','species'),(254355,11660,'Small ruminant lentivirus','no rank'),(254356,1060,'Rhodobacter sp. EL-50','species'),(254357,289239,'Roseisalinus antarcticus','species'),(254358,1336,'Streptococcus equi subsp. ruminatorum','subspecies'),(254359,48736,'Ralstonia sp. 2003DFC','species'),(254360,48736,'Ralstonia sp. 2003','species'),(254361,95186,'Autographa','genus'),(254362,254361,'Autographa excelsa','species'),(254363,254361,'Autographa gamma','species'),(254364,95186,'Abrostola','genus'),(254365,254364,'Abrostola triplasia','species'),(254366,95186,'Anadevidia','genus'),(254367,254366,'Anadevidia peponis','species'),(254368,254361,'Autographa nigrisigna','species'),(254369,95186,'Ctenoplusia','genus'),(254370,254369,'Ctenoplusia agnata','species'),(254371,179673,'Diachrysia chryson','species'),(254372,95186,'Erythroplusia','genus'),(254373,254372,'Erythroplusia pyropia','species'),(254374,254372,'Erythroplusia rutilifrons','species'),(254375,95186,'Sclerogenia','genus'),(254376,254375,'Sclerogenia jessica','species'),(254377,254369,'Ctenoplusia albostriata','species'),(254378,179673,'Diachrysia stenochrysis','species'),(254379,95186,'Macdunnoughia','genus'),(254380,254379,'Macdunnoughia confusa','species'),(254381,95186,'Plusia','genus'),(254382,254381,'Plusia festucae','species'),(254384,219829,'Plasmodium sp. ex Foulehaio carunculata','species'),(254385,219829,'Plasmodium sp. ex Halcyon chloris','species'),(254386,219829,'Plasmodium sp. ex Aplonis tabuensis','species'),(254387,219829,'Plasmodium sp. ex Aplonis atrifusca','species'),(254388,219829,'Plasmodium sp. ex Ptilinopus porphyraceus','species'),(254389,219829,'Plasmodium sp. ex Myzomela cardinalis','species'),(254390,94238,'Ostracion sp. AD-2003','species'),(254391,241826,'Triacanthodes sp. AD-2003','species'),(254392,88711,'Rondeletia sp. AD-2003','species'),(254393,132430,'Apios priceana','species'),(254394,117566,'Monilia','genus'),(254396,38447,'Monilinia mali','species'),(254397,374810,'Enterobacteria phage 2851','no rank'),(254398,134367,'Influenza A virus (A/England/939/69(H3N2)) x (A/PR/8/34(H1N1))','no rank'),(254399,1216468,'Pangshura smithii','species'),(254400,8487,'Kinixys','genus'),(254401,254400,'Kinixys erosa','species'),(254402,74926,'Mauremys mutica kami','subspecies'),(254403,74915,'Cyclemys sp. KUZ36654','species'),(254404,29278,'Chloroplast transformation vector pN-IC101','species'),(254405,1578,'Lactobacillus sp. ZL7','species'),(254406,335927,'Thalassobius aestuarii','species'),(254407,28105,'Sinorhizobium sp. ORS 1044','species'),(254408,568388,'Singularimonas variicoloris','species'),(254410,1386,'Bacillus aurantiacus','species'),(254412,4239,'Ligularia narynensis','species'),(254414,108533,'Cryptosporiopsis ericae','species'),(254416,29278,'Binary vector pAMPAT-MCS','species'),(254417,29278,'Cat.A detection vector','species'),(254418,29278,'Cat.B detection vector','species'),(254419,29278,'Cat.VEF detection vector','species'),(254420,13215,'Piper colubrinum','species'),(254421,21621,'Heliotropium confertiflorum','species'),(254422,95186,'Syngrapha','genus'),(254423,254422,'Syngrapha ain','species'),(254424,95186,'Thysanoplusia','genus'),(254425,254424,'Thysanoplusia intermixta','species'),(254426,254424,'Thysanoplusia orichalcea','species'),(254427,95186,'Antoculeora','genus'),(254428,254427,'Antoculeora locuples','species'),(254429,254422,'Syngrapha nyiwonis','species'),(254430,88712,'Anurofeca sp. LAH-2003','species'),(254431,99921,'Paruroleptus sp. LAH-2003','species'),(254432,197893,'Trichodina sp. LAH-2003a','species'),(254435,89583,'environmental samples','no rank'),(254436,254435,'uncultured Gluconacetobacter sp.','species'),(254437,71,'environmental samples','no rank'),(254438,254437,'uncultured Simonsiella sp.','species'),(254439,43971,'Blastobotrys attinorum','species'),(254440,9173,'Arcanator','genus'),(254441,254440,'Arcanator orostruthus','species'),(254442,175023,'Artamus cyanopterus','species'),(254443,461255,'Batis','genus'),(254444,254443,'Batis mixta','species'),(254445,175027,'Chaetorhynchus','genus'),(254446,254445,'Chaetorhynchus papuensis','species'),(254447,47694,'Climacteris erythrops','species'),(254448,108822,'Cnemophilus loriae','species'),(254449,156159,'Colluricincla harmonica','species'),(254450,123373,'Conopophaga ardesiaca','species'),(254451,95771,'Hymenophyton pedicellatum','species'),(254452,108824,'Coracina novaehollandiae','species'),(254453,181834,'Cormobates leucophaeus','species'),(254454,61432,'Flavobacteriaceae bacterium G847','species'),(254455,102274,'Phyllobacteriaceae bacterium R575','species'),(254456,265,'Paracoccus sp. J987','species'),(254457,265,'Paracoccus sp. M039','species'),(254458,265,'Paracoccus sp. J364','species'),(254459,217510,'Fulvimarina sp. K416','species'),(254460,45667,'Halobacillus sp. H432','species'),(254461,2745,'Halomonas sp. J436','species'),(254462,2745,'Halomonas sp. N280','species'),(254463,2745,'Halomonas sp. K354','species'),(254464,2433,'Roseobacter sp. J356','species'),(254465,81,'Hyphomicrobium sp. J169','species'),(254466,135575,'Idiomarina sp. N362','species'),(254467,57499,'Kytococcus sp. K372','species'),(254468,55968,'Leucobacter sp. D704','species'),(254469,2742,'Marinobacter sp. F886','species'),(254470,28253,'Marinomonas sp. R261','species'),(254471,68287,'Mesorhizobium sp. D701','species'),(254472,72021,'Methylarcula sp. P638','species'),(254473,33882,'Microbacterium sp. L806','species'),(254474,33882,'Microbacterium sp. L262','species'),(254475,33882,'Microbacterium sp. E920','species'),(254476,33882,'Microbacterium sp. K463','species'),(254477,1269,'Micrococcus sp. J921','species'),(254478,1873,'Micromonospora sp. H775','species'),(254479,1873,'Micromonospora sp. L656','species'),(254480,1763,'Mycobacterium sp. J313','species'),(254481,2013,'Nocardiopsis sp. R529','species'),(254482,2013,'Nocardiopsis sp. J380','species'),(254483,528,'Ochrobactrum sp. E916','species'),(254484,657,'Photobacterium sp. J246','species'),(254485,657,'Photobacterium sp. J551','species'),(254486,657,'Photobacterium sp. J725','species'),(254487,53246,'Pseudoalteromonas sp. F925','species'),(254488,53246,'Pseudoalteromonas sp. B949','species'),(254489,53246,'Pseudoalteromonas sp. J210','species'),(254490,53246,'Pseudoalteromonas sp. H720','species'),(254491,53246,'Pseudoalteromonas sp. F497','species'),(254492,53246,'Pseudoalteromonas sp. G287','species'),(254493,286,'Pseudomonas sp. H756','species'),(254494,286,'Pseudomonas sp. P664','species'),(254495,286,'Pseudomonas sp. J187','species'),(254496,286,'Pseudomonas sp. J192','species'),(254497,286,'Pseudomonas sp. J451','species'),(254498,286,'Pseudomonas sp. J293','species'),(254499,286,'Pseudomonas sp. H786','species'),(254500,286,'Pseudomonas sp. H757','species'),(254501,286,'Pseudomonas sp. N276','species'),(254502,286,'Pseudomonas sp. E762','species'),(254503,286,'Pseudomonas sp. H741','species'),(254504,286,'Pseudomonas sp. J480','species'),(254505,286,'Pseudomonas sp. E763','species'),(254506,1847,'Pseudonocardia sp. B951','species'),(254507,1847,'Pseudonocardia sp. J561','species'),(254508,83618,'Pseudoxanthomonas sp. M967','species'),(254509,497,'Psychrobacter sp. K512','species'),(254510,497,'Psychrobacter sp. K337','species'),(254511,497,'Psychrobacter sp. P672','species'),(254512,67575,'Rheinheimera sp. R246','species'),(254513,379,'Rhizobium sp. E913','species'),(254514,1827,'Rhodococcus sp. K004','species'),(254515,1827,'Rhodococcus sp. F786','species'),(254516,93682,'Roseivivax sp. K376','species'),(254517,2433,'Roseobacter sp. H454','species'),(254518,2433,'Roseobacter sp. J392','species'),(254519,2433,'Roseobacter sp. J486','species'),(254520,30420,'Corvus orru','species'),(254521,2053,'Gordonia sp. F867','species'),(254522,2053,'Gordonia sp. J855','species'),(254523,237,'Flavobacterium sp. E966','species'),(254524,9130,'Cracticus','genus'),(254525,254524,'Cracticus quoyi','species'),(254526,192204,'Pachycephalidae','subfamily'),(254527,254526,'Daphoenositta','genus'),(254528,254527,'Daphoenositta chrysoptera','species'),(254529,135426,'Dicaeum aeneum','species'),(254530,107204,'Dicrurus hottentottus','species'),(254531,85068,'Dryoscopus cubla','species'),(254532,9146,'Ephthianura','genus'),(254533,254532,'Ephthianura tricolor','species'),(254535,38563,'Eugerygone','genus'),(254536,254535,'Eugerygone rubra','species'),(254537,27694,'Prochilodus marggravii','species'),(254538,254526,'Falcunculus','genus'),(254539,254538,'Falcunculus frontatus','species'),(254540,461250,'Grallina','genus'),(254541,254540,'Grallina cyanoleuca','species'),(254542,158056,'Hylophilus poicilotis','species'),(254543,30870,'Plagioscion','genus'),(254544,254543,'Plagioscion squamosissimus','species'),(254545,880551,'Lalage','genus'),(254546,254545,'Lalage leucomela','species'),(254549,28717,'Manucodia ater','species'),(254550,28717,'Manucodia chalybatus','species'),(254551,156161,'Melampitta lugubris','species'),(254552,175123,'Melanocharis versteri','species'),(254553,38563,'Melanodryas','genus'),(254554,254553,'Melanodryas cucullata','species'),(254555,38563,'Microeca','genus'),(254556,254555,'Microeca papuana','species'),(254557,123378,'Mionectes macconnelli','species'),(254558,9173,'Modulatrix','genus'),(254559,254558,'Modulatrix stictigula','species'),(254560,175125,'Monarcha chrysomela','species'),(254561,69507,'Muscicapa ferruginea','species'),(254562,137529,'Neodrepanis','genus'),(254563,254562,'Neodrepanis coruscans','species'),(254565,254526,'Oreoica','genus'),(254566,254565,'Oreoica gutturalis','species'),(254570,38563,'Pachycephalopsis','genus'),(254571,254570,'Pachycephalopsis poliosoma','species'),(254572,175121,'Paramythiidae','family'),(254573,254572,'Paramythia','genus'),(254574,254573,'Paramythia montium','species'),(254575,108839,'Pardalotus punctatus','species'),(254576,217054,'Androstoma','genus'),(254577,254576,'Androstoma empetrifolia','species'),(254578,55219,'Acrotriche affinis','species'),(254579,55219,'Acrotriche patula','species'),(254580,55221,'Astroloma baxteri','species'),(254581,55221,'Astroloma conostephioides','species'),(254582,55219,'Acrotriche cordata','species'),(254583,55221,'Astroloma epacridis','species'),(254584,55221,'Astroloma macrocalyx','species'),(254585,55221,'Astroloma pallidum','species'),(254586,55221,'Astroloma pinifolium','species'),(254587,55221,'Astroloma stomarrhena','species'),(254588,55221,'Astroloma tectum','species'),(254589,55221,'Astroloma sp. NSW409420','species'),(254590,55221,'Astroloma sp. NSW415757','species'),(254591,55221,'Astroloma xerophyllum','species'),(254592,55223,'Brachyloma preissii','species'),(254593,217054,'Coleanthera','genus'),(254594,254593,'Coleanthera myrtoides','species'),(254595,217054,'Conostephium','genus'),(254596,254595,'Conostephium preissii','species'),(254597,142242,'Cyathodes pumila','species'),(254598,933984,'Montitega dealbata','species'),(254599,142242,'Cyathodes platystoma','species'),(254600,217054,'Leptecophylla','genus'),(254601,254600,'Leptecophylla abietina','species'),(254602,254600,'Leptecophylla divaricata','species'),(254603,254600,'Leptecophylla juniperina','species'),(254604,254603,'Leptecophylla juniperina subsp. juniperina','subspecies'),(254605,254603,'Leptecophylla juniperina subsp. oxycedrus','subspecies'),(254606,254603,'Leptecophylla juniperina subsp. parvifolia','subspecies'),(254607,254600,'Leptecophylla pendulosa','species'),(254608,254600,'Leptecophylla robusta','species'),(254609,254600,'Leptecophylla tameiameiae','species'),(254610,13590,'Leucopogon blakei','species'),(254611,13590,'Leucopogon blepharolepis','species'),(254612,744722,'Agiortia cicatricata','species'),(254614,13590,'Leucopogon margarodes','species'),(254615,254576,'Androstoma verticillata','species'),(254616,328619,'Acrothamnus montanus','species'),(254617,744722,'Agiortia pedicellata','species'),(254618,744722,'Agiortia pleiosperma','species'),(254619,13590,'Leucopogon rubicundus','species'),(254620,328619,'Acrothamnus spathaceus','species'),(254621,142239,'Lissanthe brevistyla','species'),(254622,142239,'Lissanthe sp. NSW415501','species'),(254623,55234,'Monotoca sp. NSW893165','species'),(254624,55234,'Monotoca ledifolia','species'),(254625,55234,'Monotoca rotundifolia','species'),(254626,934071,'Dielsiodoxa tamariscina','species'),(254627,13472,'Styphelia exarrhena','species'),(254628,13472,'Styphelia exserta','species'),(254629,328619,'Acrothamnus suaveolens','species'),(254630,13472,'Styphelia tenuifolia','species'),(254631,13472,'Styphelia tubiflora','species'),(254632,55609,'Trochocarpa sp. NSW504425','species'),(254633,217054,'Planocarpa','genus'),(254634,254633,'Planocarpa nitida','species'),(254635,254633,'Planocarpa petiolaris','species'),(254636,55232,'Melichrus urceolatus','species'),(254637,217054,'Pseudactinia','genus'),(254638,254637,'Pseudactinia sp. NSW416093','species'),(254639,38563,'Peneothello','genus'),(254640,254639,'Peneothello bimaculata','species'),(254641,880551,'Pericrocotus','genus'),(254642,254641,'Pericrocotus ethologus','species'),(254643,156165,'Pitohui cristatus','species'),(254644,461254,'Prionops','genus'),(254645,254644,'Prionops plumatus','species'),(254646,13817,'Adiantum sp. Qiu 95118','species'),(254647,41838,'Conocephalum sp. Qiu 94096','species'),(254648,40339,'Pellia sp. Qiu 95001','species'),(254649,3228,'Mnium sp. Qiu 94079','species'),(254650,13838,'Isoetes sp. Qiu 96272','species'),(254651,135425,'Promerops','genus'),(254652,254651,'Promerops cafer','species'),(254653,125295,'Ptilogonys','genus'),(254654,254653,'Ptilogonys cinereus','species'),(254655,192204,'Cinclosomatidae','family'),(254656,254655,'Ptilorrhoa','genus'),(254657,254656,'Ptilorrhoa caerulescens','species'),(254660,28725,'Sphecotheres','genus'),(254661,254660,'Sphecotheres vieilloti','species'),(254662,9130,'Strepera','genus'),(254663,254662,'Strepera graculina','species'),(254664,9202,'Telophorus dohertyi','species'),(254665,114386,'Tityra semifasciata','species'),(254666,5296,'Puccinia convolvuli','species'),(254667,5296,'Puccinia calystegiae-soldanellae','species'),(254668,139131,'Sistotrema alboluteum','species'),(254669,122330,'Darevskia unisexualis','species'),(254670,4216,'Arctium leiospermum','species'),(254671,4216,'Arctium albertii','species'),(254672,92908,'Cousinia arachnoidea','species'),(254673,92908,'Cousinia astracanica','species'),(254674,92908,'Cousinia caespitosa','species'),(254675,92908,'Cousinia chrysantha','species'),(254676,92908,'Cousinia congesta','species'),(254677,92908,'Cousinia coronata','species'),(254678,92908,'Cousinia dissecta','species'),(254679,92908,'Cousinia eriobasis','species'),(254680,4216,'Arctium grandifolium','species'),(254681,92908,'Cousinia pterocaulos','species'),(254682,4216,'Arctium karatavicum','species'),(254683,4216,'Arctium lappaceum','species'),(254684,92908,'Cousinia microcarpa','species'),(254685,92908,'Cousinia minkwitziae','species'),(254686,92908,'Cousinia piptocephala','species'),(254687,92908,'Cousinia platylepis','species'),(254688,92908,'Cousinia polycephala','species'),(254689,92908,'Cousinia purpurea','species'),(254691,92908,'Cousinia syrdariensis','species'),(254692,92908,'Cousinia tenella','species'),(254693,92908,'Cousinia tianschanica','species'),(254694,4216,'Arctium triflorum','species'),(254695,4216,'Arctium umbrosum','species'),(254696,742010,'Hypacanthium','genus'),(254697,4216,'Arctium echinopifolium','species'),(254698,41593,'Jurinea albicaulis','species'),(254699,41593,'Jurinea lanipes','species'),(254700,41593,'Jurinea robusta','species'),(254701,41629,'Saussurea maximowiczii','species'),(254702,742010,'Schmalhausenia','genus'),(254703,4216,'Arctium eriophorum','species'),(254704,862507,'Mus terricolor','species'),(254705,100944,'Hylopetes alboniger','species'),(254706,100944,'Hylopetes lepidus','species'),(254707,100944,'Hylopetes nigripes','species'),(254708,100944,'Hylopetes spadiceus','species'),(254709,55155,'Petaurista hainana','species'),(254710,55155,'Petaurista yunanensis','species'),(254711,330381,'Havel river tombusvirus','species'),(254712,95186,'Zonoplusia','genus'),(254713,254712,'Zonoplusia ochreata','species'),(254714,179673,'Diachrysia coreae','species'),(254715,254369,'Ctenoplusia ichinosei','species'),(254716,254379,'Macdunnoughia purissima','species'),(254717,95186,'Chrysodeixis','genus'),(254718,254717,'Chrysodeixis eriosoma','species'),(254719,2742,'Marinobacter alkaliphilus','species'),(254721,1386,'Bacillus sp. K1-25','species'),(254722,1386,'Bacillus sp. B1-14','species'),(254723,1386,'Bacillus sp. B1-20','species'),(254724,144010,'Myrmecina','genus'),(254725,254724,'Myrmecina sp. SPQ112','species'),(254726,200574,'Crematogaster dentinodis','species'),(254727,200577,'Crematogaster minutissima','species'),(254728,200576,'Crematogaster sp. K SPQ-2003','species'),(254729,200576,'Crematogaster sp. B SPQ-2003','species'),(254730,200576,'Crematogaster sp. J SPQ-2003','species'),(254731,200576,'Crematogaster sp. C SPQ-2003','species'),(254732,200576,'Crematogaster sp. G SPQ-2003','species'),(254733,200576,'Crematogaster sp. H SPQ-2003','species'),(254734,200576,'Crematogaster sp. A SPQ-2003','species'),(254735,200576,'Crematogaster sp. P SPQ-2003','species'),(254736,200581,'Crematogaster sp. SKY32','species'),(254737,200581,'Crematogaster cf. sp. SKY10','species'),(254738,200576,'Crematogaster sp. N SPQ-2003','species'),(254739,200576,'Crematogaster sp. D SPQ-2003','species'),(254740,200576,'Crematogaster sp. F SPQ-2003','species'),(254741,200576,'Crematogaster sp. E SPQ-2003','species'),(254743,39779,'butyrate-producing bacterium YE53','species'),(254744,1301,'Streptococcus sp. YE54','species'),(254745,1263,'Ruminococcus sp. YE58','species'),(254746,49928,'bacterium YE55','species'),(254747,49928,'bacterium YE56','species'),(254748,49928,'bacterium YE57','species'),(254749,49928,'bacterium YE59','species'),(254750,49928,'bacterium YE60','species'),(254751,49928,'bacterium YE61','species'),(254752,49928,'bacterium YE62','species'),(254753,49928,'bacterium YE63','species'),(254754,49928,'bacterium YE64','species'),(254755,49928,'bacterium YE65','species'),(254757,1386,'Bacillus farraginis','species'),(254758,1386,'Bacillus fortis','species'),(254759,1386,'Bacillus fordii','species'),(254760,286,'Pseudomonas sp. HS5322','species'),(254761,497,'Psychrobacter sp. HS5323','species'),(254762,92908,'Cousinia severzowii','species'),(254763,38186,'Restrepia xanthophthalma','species'),(254764,50183,'Phyllocladus toatoa','species'),(254765,254766,'Orthetrum albistylum speciosum','subspecies'),(254766,126255,'Orthetrum albistylum','species'),(254767,5260,'Melampsora ribesii-purpureae','species'),(254768,5260,'Melampsora larici-pentandrae','species'),(254769,5260,'Melampsora populnea','species'),(254770,5260,'Melampsora salicis-albae','species'),(254771,5260,'Melampsora amygdalinae','species'),(254772,5260,'Melampsora larici-epitea','species'),(254773,254772,'Melampsora larici-epitea f.sp. larici-daphnoides','no rank'),(254774,254772,'Melampsora larici-epitea f.sp. larici-epitea','no rank'),(254775,5260,'Melampsora caprearum','species'),(254776,5260,'Melampsora sp. VBP893-S1','species'),(254777,25168,'Galium mollugo','species'),(254778,37871,'Glyceria fluitans','species'),(254779,3853,'Lathyrus pratensis','species'),(254780,61508,'Persicaria amphibia','species'),(254782,46059,'Rhinanthus minor','species'),(254784,99906,'Alkalibacterium psychrotolerans','species'),(254785,1301,'Streptococcus halichoeri','species'),(254786,1301,'Streptococcus castoreus','species'),(254787,1663,'Arthrobacter gangotriensis','species'),(254788,1663,'Arthrobacter kerguelensis','species'),(254789,451435,'Chytridiomycetes incertae sedis','no rank'),(254791,109868,'chytrid sp. \'Miller\'s dentate JEL103\'','species'),(254792,43817,'Mansoniini','tribe'),(254793,22,'Shewanella profunda','species'),(254794,66735,'Diplodia sp. STE-U 5148','species'),(254795,66735,'Diplodia sp. STE-U 5146','species'),(254796,7592,'unclassified Asterinidae','no rank'),(254797,254821,'Paranepanthia sp. JMW-2003','species'),(254798,35076,'Patiria chilensis','species'),(254815,254831,'Meridiastra oriens','species'),(254816,254821,'Paranepanthia aucklandensis','species'),(254818,426449,'Aquilonastra anomala','species'),(254819,426449,'Aquilonastra scobinata','species'),(254820,426448,'Parvulastra calcarata','species'),(254821,7592,'Paranepanthia','genus'),(254822,254821,'Paranepanthia grandis','species'),(254831,7592,'Meridiastra','genus'),(254832,254831,'Meridiastra fissura','species'),(254833,254831,'Meridiastra nigranota','species'),(254834,254831,'Meridiastra atyphoida','species'),(254835,7592,'Nepanthia','genus'),(254836,426429,'Pseudonepanthia troughtoni','species'),(254837,254831,'Meridiastra medius','species'),(254838,254831,'Meridiastra occidens','species'),(254839,713,'Actinobacillus genomosp. 1','species'),(254840,145605,'Oxychilus draparnaudi','species'),(254841,145605,'Oxychilus majori','species'),(254843,145605,'Oxychilus meridionalis','species'),(254844,145605,'Oxychilus paulucciae','species'),(254845,145605,'Oxychilus pilula','species'),(254846,145605,'Oxychilus uziellii','species'),(254847,56126,'Retinella','genus'),(254848,254847,'Retinella olivetorum','species'),(254849,7728,'Halocynthia aurantium','species'),(254850,214907,'Cristaria','genus'),(254851,254850,'Cristaria adenophora','species'),(254852,254850,'Cristaria integerrima','species'),(254853,254852,'Cristaria integerrima var. lobulata','varietas'),(254854,254852,'Cristaria integerrima var. integerrima','varietas'),(254855,254850,'Cristaria glaucophylla','species'),(254856,254855,'Cristaria glaucophylla var. glaucophylla','varietas'),(254857,254850,'Cristaria cyanea','species'),(254858,254850,'Cristaria andicola','species'),(254859,254850,'Cristaria molinae','species'),(254860,254850,'Cristaria ovata','species'),(254861,214907,'Lecanophora','genus'),(254862,254861,'Lecanophora heterophylla','species'),(254863,254850,'Cristaria aspera','species'),(254864,254861,'Lecanophora ameghinoi','species'),(254865,254850,'Cristaria gracilis','species'),(254866,254850,'Cristaria viridi-luteola','species'),(254867,254866,'Cristaria viridi-luteola var. pinnata','varietas'),(254868,254850,'Cristaria concinna','species'),(254869,254850,'Cristaria flexuosa','species'),(254870,254850,'Cristaria multifida','species'),(254871,254850,'Cristaria fuentesiana','species'),(254872,254850,'Cristaria dissecta','species'),(254873,254872,'Cristaria dissecta var. dissecta','varietas'),(254874,254872,'Cristaria dissecta var. glandulosa','varietas'),(254875,254850,'Cristaria leucantha','species'),(254876,5073,'Penicillium dipodomyicola','species'),(254877,5073,'Penicillium flavigenum','species'),(254878,5073,'Penicillium chrysogenum complex','no rank'),(254879,254878,'Penicillium chrysogenum complex sp. C8.12','species'),(254880,254878,'Penicillium chrysogenum complex sp. C200','species'),(254881,254878,'Penicillium chrysogenum complex sp. C238','species'),(254882,254878,'Penicillium chrysogenum complex sp. C317.1','species'),(254883,254878,'Penicillium chrysogenum complex sp. DAOM 59494C','species'),(254884,254878,'Penicillium chrysogenum complex sp. DAOM 155627','species'),(254885,254878,'Penicillium chrysogenum complex sp. DAOM 155628','species'),(254886,254878,'Penicillium chrysogenum complex sp. DAOM 167036','species'),(254887,254878,'Penicillium chrysogenum complex sp. DAOM 175157','species'),(254888,254878,'Penicillium chrysogenum complex sp. DAOM 175176','species'),(254889,254878,'Penicillium chrysogenum complex sp. DAOM 175758','species'),(254890,254878,'Penicillium chrysogenum complex sp. DAOM 190864','species'),(254891,254878,'Penicillium chrysogenum complex sp. DAOM 212031','species'),(254892,254878,'Penicillium chrysogenum complex sp. DAOM 215336','species'),(254893,254878,'Penicillium chrysogenum complex sp. DAOM 216700','species'),(254894,254878,'Penicillium chrysogenum complex sp. NRRL 824','species'),(254896,59323,'Gymnadenia nigra','species'),(254897,83212,'Claviceps africana var. hyparrheniae','varietas'),(254898,5110,'Claviceps clavispora','species'),(254899,5110,'Claviceps loudetiae','species'),(254900,5110,'Claviceps rhynchelytri','species'),(254901,5110,'Claviceps digitariae','species'),(254902,59354,'Serapias apulica','species'),(254903,59354,'Serapias politisii','species'),(254904,41629,'Saussurea baicalensis','species'),(254905,258783,'Lipschitziella ceratocarpa','species'),(254906,41629,'Saussurea chionophora','species'),(254907,41629,'Saussurea columnaris','species'),(254908,41629,'Saussurea controversa','species'),(254909,258782,'Frolovia frolowii','species'),(254910,41629,'Saussurea graminea','species'),(254911,41629,'Saussurea japonica','species'),(254912,41629,'Saussurea krylovii','species'),(254913,41629,'Saussurea laniceps','species'),(254914,41629,'Saussurea leucophylla','species'),(254915,41629,'Saussurea linearifolia','species'),(254916,41629,'Saussurea longifolia','species'),(254917,41629,'Saussurea muliensis','species'),(254918,41629,'Saussurea orgaadayi','species'),(254919,41629,'Saussurea pachyneura','species'),(254920,41629,'Saussurea phaeantha','species'),(254921,41629,'Saussurea pricei','species'),(254922,41629,'Saussurea pubifolia','species'),(254923,41629,'Saussurea salwinensis','species'),(254924,41629,'Saussurea schanginiana','species'),(254925,41629,'Saussurea veitchiana','species'),(254926,41629,'Saussurea velutina','species'),(254927,41629,'Saussurea wettsteiniana','species'),(254930,197893,'Trichodina sp. LAH-2003b','species'),(254931,3028,'Chroomonas caudata','species'),(254933,37096,'Rhodomonas chrysoidea','species'),(254934,37096,'Rhodomonas duplex','species'),(254935,379,'Rhizobium sp. TJ167','species'),(254936,28105,'Sinorhizobium sp. TJ170','species'),(254937,379,'Rhizobium sp. TJ171','species'),(254938,379,'Rhizobium sp. TJ172','species'),(254939,379,'Rhizobium sp. TJ173','species'),(254940,32008,'Burkholderia sp. TJ182','species'),(254941,32008,'Burkholderia sp. STM1441','species'),(254942,228096,'Pythium sp. PTS-2003','species'),(254943,119977,'Acidithiobacillus sp. HC-AF2','species'),(254944,119977,'Acidithiobacillus sp. KC-AT2','species'),(254945,779,'Ehrlichia ruminantium str. Welgevonden','no rank'),(254946,37960,'Fusarium graminearum dsRNA mycovirus-2','species'),(254947,221459,'Liolaemus sp. MM-9','species'),(254948,43599,'Liolaemus umbrifer','species'),(254949,43599,'Liolaemus dicktracy','species'),(254950,43599,'Liolaemus talampaya','species'),(254951,43599,'Liolaemus punmahuida','species'),(254952,43599,'Liolaemus gununakuna','species'),(254953,1152,'Pseudanabaena sp. CCMEE 5435','species'),(254954,111500,'Muricauda flavescens','species'),(254955,111500,'Muricauda aquimarina','species'),(254956,77336,'Calochortus albus var. albus','varietas'),(254957,77336,'Calochortus albus var. rubellus','varietas'),(254958,59059,'Calochortus amabilis','species'),(254959,59059,'Calochortus amoenus','species'),(254960,59059,'Calochortus coeruleus','species'),(254961,59059,'Calochortus coxii','species'),(254962,59059,'Calochortus elegans','species'),(254963,59059,'Calochortus eurycarpus','species'),(254965,59059,'Calochortus howellii','species'),(254966,59059,'Calochortus longebarbatus','species'),(254967,59059,'Calochortus lyallii','species'),(254968,59059,'Calochortus monophyllus','species'),(254969,59059,'Calochortus nitidus','species'),(254970,59059,'Calochortus nudus','species'),(254971,59059,'Calochortus nudus x Calochortus minimus','species'),(254972,59059,'Calochortus persistens','species'),(254973,59059,'Calochortus pulchellus','species'),(254974,59059,'Calochortus raichei','species'),(254975,59059,'Calochortus subalpinus','species'),(254976,59059,'Calochortus tiburonensis','species'),(254977,59059,'Calochortus tolmiei','species'),(254978,59059,'Calochortus umbellatus','species'),(254979,59059,'Calochortus umpquaensis','species'),(254980,59059,'Calochortus uniflorus','species'),(254981,59059,'Calochortus westonii','species'),(254982,59059,'Calochortus obispoensis','species'),(254983,59059,'Calochortus plummerae','species'),(254984,134854,'Calochortus weedii var. weedii','varietas'),(254985,134854,'Calochortus weedii var. intermedius','varietas'),(254986,134854,'Calochortus weedii var. vestus','varietas'),(254987,59059,'Calochortus ambiguus','species'),(254988,59059,'Calochortus argillosus','species'),(254989,59059,'Calochortus aureus','species'),(254990,59059,'Calochortus bruneaunis','species'),(254991,59059,'Calochortus kennedyi','species'),(254992,59059,'Calochortus clavatus','species'),(254993,59059,'Calochortus davidsonianus','species'),(254994,59059,'Calochortus dunnii','species'),(254995,59059,'Calochortus excavatus','species'),(254996,59059,'Calochortus flexuosus','species'),(254997,59059,'Calochortus gunnisonii','species'),(254998,59059,'Calochortus catalinae','species'),(254999,59059,'Calochortus leichtlinii','species'),(255000,59059,'Calochortus macrocarpus','species'),(255001,59059,'Calochortus nuttallii','species'),(255002,59059,'Calochortus palmeri','species'),(255003,59059,'Calochortus splendens','species'),(255004,59059,'Calochortus superbus','species'),(255005,59059,'Calochortus venustus','species'),(255006,59059,'Calochortus vestae','species'),(255007,59059,'Calochortus barbatus','species'),(255008,59059,'Calochortus cernuus','species'),(255009,59059,'Calochortus exilis','species'),(255010,59059,'Calochortus fuscus','species'),(255011,59059,'Calochortus ghiesbreghtianus','species'),(255012,59059,'Calochortus marcellae','species'),(255013,59059,'Calochortus nigrescens','species'),(255014,59059,'Calochortus ownbeyi','species'),(255015,59059,'Calochortus pringlei','species'),(255016,59059,'Calochortus purpureus','species'),(255017,59059,'Calochortus spatulatus','species'),(255018,59059,'Calochortus venustulus','species'),(255019,59059,'Calochortus greenei','species'),(255020,59059,'Calochortus concolor','species'),(255021,59195,'Rickettsiella symbiont of Asellus aquaticus','species'),(255022,32008,'Burkholderia symbiont of Asellus aquaticus','species'),(255023,1578,'Lactobacillus sp. RA2053','species'),(255024,34531,'Semirossia','genus'),(255025,255024,'Semirossia tenera','species'),(255026,1578,'Lactobacillus sp. RA2113','species'),(255027,1578,'Lactobacillus sp. RA2120','species'),(255028,1578,'Lactobacillus sp. RA2062','species'),(255029,1578,'Lactobacillus sp. RA2066','species'),(255030,49928,'bacterium RA2114','species'),(255031,49928,'bacterium RA2074','species'),(255032,49928,'bacterium RA2107','species'),(255033,49928,'bacterium RA2083','species'),(255034,49928,'bacterium RA2108','species'),(255036,178841,'Cypridopsis sp. QY-2003','species'),(255038,97516,'Eucypris sp. QY-2003','species'),(255040,13224,'Pomatoschistus sp. AD-2003','species'),(255041,28639,'Tetraponera binghami','species'),(255042,747294,'Pseudorhodoferax caeni','species'),(255043,29278,'Cloning vector pMR10','species'),(255044,83494,'Comamonadaceae bacterium SB2','species'),(255045,374,'Bradyrhizobium canariense','species'),(255051,5260,'Melampsora epiphylla','species'),(255052,49928,'bacterium 10C29','species'),(255053,5533,'Rhodotorula colostri','species'),(255054,231509,'Rhodotorula crocea','species'),(255055,5190,'Ascobolus stercorarius','species'),(255056,5339,'Barcheria','genus'),(255057,255056,'Barcheria willisiana','species'),(255058,37314,'Lepiota discolorata','species'),(255060,210567,'Cadophora sp. 4e71-1','species'),(255061,210567,'Cadophora sp. H37','species'),(255062,210567,'Cadophora sp. NH1-2','species'),(255063,544,'Citrobacter sp. AHL6','species'),(255064,42721,'Marmosops pinheiroi','species'),(255066,12195,'Pepper veinal mottle virus','species'),(255067,240358,'Thecadinium foveolatum','species'),(255068,570,'Klebsiella sp. HK 34-2','species'),(255069,1386,'Bacillus sp. F804','species'),(255070,1386,'Bacillus sp. S942','species'),(255071,1386,'Bacillus sp. K373','species'),(255072,1386,'Bacillus sp. J383','species'),(255073,1386,'Bacillus sp. J357','species'),(255074,1386,'Bacillus sp. K396','species'),(255075,59753,'Alcanivorax sp. P663','species'),(255076,191,'Azospirillum sp. M914','species'),(255077,75,'Caulobacter sp. S881','species'),(255078,2034,'Curtobacterium sp. N321','species'),(255079,37914,'Dietzia sp. F148','species'),(255080,1041,'Erythrobacter sp. F761','species'),(255081,1041,'Erythrobacter sp. G265','species'),(255082,237,'Flavobacterium sp. L303','species'),(255083,217510,'Fulvimarina sp. L519','species'),(255084,2745,'Halomonas sp. R675','species'),(255085,2745,'Halomonas sp. M394','species'),(255086,57493,'Kocuria sp. B181','species'),(255087,232115,'Mesonia sp. J873','species'),(255088,68287,'Mesorhizobium sp. K488','species'),(255089,1269,'Micrococcus sp. K184','species'),(255090,75687,'Neptunomonas sp. S018','species'),(255091,1111,'Porphyrobacter sp. S917','species'),(255092,53246,'Pseudoalteromonas sp. H274','species'),(255093,53246,'Pseudoalteromonas sp. M609','species'),(255094,286,'Pseudomonas sp. J173','species'),(255095,2433,'Roseobacter sp. H265','species'),(255096,86671,'Roseospira sp. S724','species'),(255097,97050,'Ruegeria sp. N354','species'),(255098,22,'Shewanella sp. H277','species'),(255099,22,'Shewanella sp. N346','species'),(255100,40323,'Stenotrophomonas sp. F802','species'),(255101,1883,'Streptomyces sp. J379','species'),(255102,286,'Pseudomonas sp. J505','species'),(255103,507,'Alcaligenes sp. L981','species'),(255104,662,'Vibrio sp. J608','species'),(255105,662,'Vibrio sp. K883','species'),(255106,662,'Vibrio sp. J312','species'),(255107,662,'Vibrio sp. E164','species'),(255108,13687,'Sphingomonas sp. J560','species'),(255109,2742,'Marinobacter sp. L977','species'),(255110,2742,'Marinobacter sp. L971','species'),(255112,33882,'Microbacterium sp. R535','species'),(255113,94253,'Flexibacteraceae bacterium R966','species'),(255114,38769,'Halomonadaceae bacterium H453','species'),(255115,102274,'Phyllobacteriaceae bacterium R591','species'),(255116,37452,'Bacteroidetes bacterium A973','species'),(255117,37452,'Bacteroidetes bacterium S923','species'),(255118,37452,'Bacteroidetes bacterium R634','species'),(255119,33807,'alpha proteobacterium K018','species'),(255120,33807,'alpha proteobacterium N272','species'),(255121,33807,'alpha proteobacterium J478','species'),(255122,33811,'gamma proteobacterium L193','species'),(255123,33811,'gamma proteobacterium H433','species'),(255124,33811,'gamma proteobacterium N066','species'),(255125,33811,'gamma proteobacterium N277','species'),(255126,44249,'Paenibacillus sp. N290','species'),(255127,1386,'Bacillus sp. D516','species'),(255128,226,'Alteromonas sp. N352','species'),(255129,114277,'Rickettsia sp. TwKM01','species'),(255130,114277,'Rickettsia sp. TwKM02','species'),(255131,335795,'Burkholderia phage phi1026b','species'),(255132,29278,'Cloning vector pTA6','species'),(255133,1386,'Bacillus sp. ICS11203','species'),(255134,1386,'Bacillus sp. ICS11204','species'),(255135,1386,'Bacillus sp. ICS11205','species'),(255136,1386,'Bacillus sp. ICS20414','species'),(255137,1386,'Bacillus sp. ICS20415','species'),(255138,1386,'Bacillus sp. ICS20416','species'),(255139,1386,'Bacillus sp. ICS20418','species'),(255140,33811,'gamma proteobacterium ICS20402','species'),(255141,33811,'gamma proteobacterium ICS20441','species'),(255142,33882,'Microbacterium sp. ICS11211','species'),(255143,469,'Acinetobacter sp. ICS20401','species'),(255144,53355,'Terrebacter sp. ICS20403','species'),(255145,379,'Rhizobium sp. ICS20406','species'),(255146,72173,'Citromicrobium sp. ICS20409','species'),(255147,379,'Rhizobium sp. ICS20412','species'),(255148,1873,'Micromonospora sp. ICS20413','species'),(255149,507,'Alcaligenes sp. ICS20423','species'),(255150,2742,'Marinobacter sp. ICS20424','species'),(255151,60136,'Sulfitobacter sp. ICS20428','species'),(255152,2745,'Halomonas sp. ICS20432','species'),(255153,182269,'Aurantimonas sp. ICS20433','species'),(255154,72173,'Citromicrobium sp. ICS20442','species'),(255155,78537,'actinobacterium ICS20435','species'),(255156,78537,'actinobacterium ICS20411','species'),(255157,32012,'Thiomonas sp. WJ68','species'),(255158,32012,'Thiomonas sp. PK44','species'),(255159,32012,'Thiomonas sp. NO115','species'),(255160,379,'Rhizobium sp. CCBAU 01012','species'),(255161,379,'Rhizobium sp. CCBAU 33061','species'),(255162,379,'Rhizobium sp. CCBAU 33215','species'),(255163,4797,'Pythium hypogynum','species'),(255164,228096,'Pythium sp. PB-2003a','species'),(255165,4797,'Pythium longisporangium','species'),(255166,4797,'Pythium viniferum','species'),(255167,228096,'Pythium sp. F-74','species'),(255168,228096,'Pythium sp. F-39','species'),(255169,228096,'Pythium sp. F-1216','species'),(255170,228096,'Pythium sp. F-1234','species'),(255172,288420,'Strophurus ciliaris abberans','subspecies'),(255174,95111,'Diplodactylus assimilis','species'),(255176,95111,'Diplodactylus intermedius','species'),(255180,71026,'Strophurus taeniatus','species'),(255183,71026,'Strophurus mcmillani','species'),(255184,71026,'Strophurus galeatus','species'),(255185,71026,'Strophurus stenodactylus','species'),(255186,71026,'Strophurus pulcher','species'),(255187,71026,'Strophurus conspicillatus','species'),(255188,95119,'Oedura marmorata','species'),(255189,95116,'Nephrurus levis','species'),(255190,95116,'Nephrurus vertebralis','species'),(255192,95116,'Nephrurus wheeleri','species'),(255193,136855,'Phyllurus cornutus','species'),(255194,227859,'SARS coronavirus SoD','no rank'),(255195,311552,'Crenadactylus','genus'),(255196,255195,'Crenadactylus ocellatus','species'),(255197,1386,'Bacillus sp. 2/117','species'),(255198,1386,'Bacillus sp. 5/117','species'),(255199,86661,'Bacillus sp. 83-3C','species'),(255200,86661,'Bacillus sp. SAFN-003','species'),(255201,86661,'Bacillus sp. SAFR-048','species'),(255202,1827,'Rhodococcus sp. 3-1','species'),(255203,1386,'Bacillus sp. ZBAW6','species'),(255204,85023,'Pseudoclavibacter','genus'),(255205,255204,'Pseudoclavibacter helvolus','species'),(255207,5317,'Favolus','genus'),(255209,105991,'Platygloea disciformis','species'),(255210,105991,'Platygloea pustulata','species'),(255211,55388,'Marcgravia umbellata','species'),(255212,5475,'Candida qinlingensis','species'),(255213,5475,'Candida diospyri','species'),(255214,5475,'Candida asparagi','species'),(255215,360145,'Grosmannia galeiformis','species'),(255216,102796,'Influenza A virus (A/chicken/Mudanjiang/0823/2000(H9N2))','no rank'),(255217,9766,'Balaenoptera omurai','species'),(255218,200574,'Crematogaster scutellaris','species'),(255219,329380,'Enterobacteria phage LZ9','species'),(255220,329380,'Enterobacteria phage U4','species'),(255221,329380,'Enterobacteria phage RB62','species'),(255222,515177,'Sapovirus Hu/Chiba/990727/1999','no rank'),(255223,515177,'Sapovirus Hu/Chiba/990763/1999','no rank'),(255224,515177,'Sapovirus Hu/Chiba/991172/1999','no rank'),(255225,515177,'Sapovirus Hu/Chiba/020003/2001','no rank'),(255226,515176,'Sapovirus Hu/Chiba/000496/2000','no rank'),(255227,515176,'Sapovirus Hu/Chiba/000764/2000','no rank'),(255228,515176,'Sapovirus Hu/Chiba/010250/2001','no rank'),(255229,515176,'Sapovirus Hu/Chiba/010658/2001','no rank'),(255231,515176,'Sapovirus Hu/Ehime/2K-814/2000','no rank'),(255232,515180,'Sapovirus Hu/Ehime/01-1669/2001','no rank'),(255233,198769,'Kayea lepidota','species'),(255234,198769,'Kayea kunstleri','species'),(255236,515179,'Sapovirus Hu/SLV/Karachi/730/1992','no rank'),(255237,9529,'Cercocebus agilis','species'),(255238,64951,'Fragaria chiloensis latent virus','species'),(255239,55303,'Globorotalia crassaformis','species'),(255240,29278,'BAC cloning vector pBAC-VM5','species'),(255241,867790,'Ectocarpus sp. SMB-2003','species'),(255242,74474,'Cutleria cylindrica','species'),(255243,31339,'Desmarestia sp. SMB-2003','species'),(255244,3689,'Populus tomentiglandulosa','species'),(255245,2875,'Dictyota sp. SMB-2003','species'),(255246,1813,'Amycolatopsis sp. K104-1','species'),(255247,1386,'Bacillus arsenicus','species'),(255248,1243,'Leuconostoc garlicum','species'),(255249,1129,'Synechococcus sp. CB0203','species'),(255250,1129,'Synechococcus sp. CB0206','species'),(255251,1129,'Synechococcus sp. CB0207','species'),(255252,1129,'Synechococcus sp. CB0208','species'),(255253,1129,'Synechococcus sp. CB0209','species'),(255254,1129,'Synechococcus sp. CB0210','species'),(255255,12163,'Melon yellowing-associated virus','species'),(255256,65076,'Gyraulus sp. EAR-2003','species'),(255257,1243,'Leuconostoc sp. cmuh2','species'),(255258,1177,'Nostoc sp. M.r.1','species'),(255259,1177,'Nostoc sp. M.r.2','species'),(255260,1177,'Nostoc sp. M.r.3','species'),(255261,1177,'Nostoc sp. M.r.4','species'),(255262,1177,'Nostoc sp. M.r.5','species'),(255263,1177,'Nostoc sp. M.r.6','species'),(255264,1177,'Nostoc sp. M.r.7','species'),(255265,1177,'Nostoc sp. M.r.8','species'),(255266,1177,'Nostoc sp. M.r.9','species'),(255267,1177,'Nostoc sp. M.r.10','species'),(255268,1177,'Nostoc sp. M.r.11','species'),(255269,1177,'Nostoc sp. M.r.12','species'),(255270,1177,'Nostoc sp. M.r.13','species'),(255271,1177,'Nostoc sp. M.r.14','species'),(255272,1177,'Nostoc sp. M.r.15','species'),(255273,1177,'Nostoc sp. M.r.16','species'),(255274,1177,'Nostoc sp. M.r.17','species'),(255275,1177,'Nostoc sp. M.r.18','species'),(255276,1177,'Nostoc sp. M.r.19','species'),(255277,1177,'Nostoc sp. M.r.20','species'),(255278,1177,'Nostoc sp. M.r.21','species'),(255279,1177,'Nostoc sp. M.r.22','species'),(255280,1177,'Nostoc sp. B.s.1','species'),(255281,1177,'Nostoc sp. C.b.1','species'),(255282,1177,'Nostoc sp. C.m.1','species'),(255283,1177,'Nostoc sp. C.rev.1','species'),(255284,1177,'Nostoc sp. C.rev.2','species'),(255285,1177,'Nostoc sp. C.rev.3','species'),(255286,1177,'Nostoc sp. C.rev.4','species'),(255287,1177,'Nostoc sp. E.a.1','species'),(255288,1177,'Nostoc sp. E.a.2','species'),(255289,1177,'Nostoc sp. L.p.1','species'),(255290,1177,'Nostoc sp. Z.f.1','species'),(255291,1177,'Nostoc sp. Z.i.1','species'),(255292,178215,'Gymnogobius taranetzi','species'),(255295,178215,'Gymnogobius heptacanthus','species'),(255296,178215,'Gymnogobius castaneus','species'),(255297,254595,'Conostephium pendulum','species'),(255299,13732,'Trichiurus sp. 1-Nakabo','species'),(255300,173353,'Lepturacanthus','genus'),(255301,255300,'Lepturacanthus sp. ZRC 48649','species'),(255302,88314,'Iurus','genus'),(255305,259445,'Caraboctonus','genus'),(255306,116706,'Dorippoidea','superfamily'),(255307,259445,'Hadruroides','genus'),(255308,255306,'Dorippidae','family'),(255309,255307,'Hadruroides charcasus','species'),(255319,255308,'Heikeopsis','genus'),(255320,255319,'Heikeopsis japonica','species'),(255321,255308,'Dorippe','genus'),(255322,255321,'Dorippe tenuipes','species'),(255323,255308,'Paradorippe','genus'),(255324,255323,'Paradorippe granulata','species'),(255325,255308,'Neodorippe','genus'),(255326,255325,'Neodorippe callida','species'),(255327,255323,'Paradorippe polita','species'),(255328,45778,'Reporter vector pUbiSXR','species'),(255329,45778,'Reporter vector pActXYN','species'),(255330,225962,'Ipomoea vein mosaic virus','no rank'),(255331,4741,'Tradescantia fluminensis','species'),(255334,138557,'Codiaeum ludovicianum','species'),(255335,124826,'Endospermum labios','species'),(255337,124834,'Homalanthus novoguineensis','species'),(255338,109810,'Macaranga brachytricha','species'),(255339,109810,'Macaranga densiflora','species'),(255340,109810,'Macaranga quadriglandulosa','species'),(255342,109810,'Macaranga bifoveata','species'),(255343,179697,'Pimelodendron amboinicum','species'),(255344,3681,'Begonia hybrid cultivar','species'),(255345,69450,'Hudsonia','genus'),(255346,255345,'Hudsonia tomentosa','species'),(255347,26956,'Rhizanthes zippelii','species'),(255348,4012,'Rhus typhina','species'),(255349,4275,'Polygala paucifolia','species'),(255350,49606,'Lonicera morrowii','species'),(255352,4306,'Euonymus fortunei','species'),(255353,70876,'Amyema beccarii','species'),(255354,149371,'Tetrastigma leucostaphylum','species'),(255355,4665,'Strelitzia reginae','species'),(255356,5121,'Erysiphe sp. VPRI 19613','species'),(255357,5121,'Erysiphe sp. VPRI 22122','species'),(255358,5455,'Colletotrichum sp. Tm3-2','species'),(255359,45426,'fungal endophyte OTm-7','species'),(255360,45426,'fungal endophyte ATm-9','species'),(255361,254394,'Monilia polystroma','species'),(255362,29278,'Binary vector pRE1','species'),(255363,291588,'Florida manatee papillomavirus','species'),(255364,28344,'PRRSV HN1','no rank'),(255365,9766,'Balaenoptera brydei','species'),(255366,183182,'Chamaeza campanisona','species'),(255367,183182,'Chamaeza mollisima','species'),(255368,117175,'Grallaricula flavirostris','species'),(255369,117144,'Grallaria eludens','species'),(255370,117180,'Myrmothera simplex','species'),(255371,117177,'Hylopezus berlepschi','species'),(255372,81882,'Pittasoma','genus'),(255373,255372,'Pittasoma rufopileatum','species'),(255374,255372,'Pittasoma michleri','species'),(255376,9167,'Liosceles','genus'),(255377,255376,'Liosceles thoracicus','species'),(255378,81887,'Phlegopsis','genus'),(255379,255378,'Phlegopsis nigromaculata','species'),(255381,5475,'Candida leandrae','species'),(255382,81887,'Myrmornis','genus'),(255383,255382,'Myrmornis torquata','species'),(255384,25384,'Pentas sp. Barkman 362','species'),(255385,9136,'Xenops','genus'),(255386,255385,'Xenops minutus','species'),(255387,114372,'Procnias nudicollis','species'),(255388,2433,'Roseobacter sp. H264','species'),(255389,2433,'Roseobacter sp. J504','species'),(255390,2433,'Roseobacter sp. J483','species'),(255391,125216,'Roseomonas sp. J526','species'),(255392,97050,'Ruegeria sp. N286','species'),(255393,168694,'Salinospora sp. L793','species'),(255394,22,'Shewanella sp. H411','species'),(255395,22,'Shewanella sp. H836','species'),(255396,22,'Shewanella sp. J327','species'),(255397,97050,'Ruegeria sp. E923','species'),(255398,13687,'Sphingomonas sp. L538','species'),(255399,13687,'Sphingomonas sp. L534','species'),(255400,1279,'Staphylococcus sp. J318','species'),(255401,1279,'Staphylococcus sp. G779','species'),(255402,1279,'Staphylococcus sp. J688','species'),(255403,152161,'Stappia sp. E986','species'),(255404,152161,'Stappia sp. F775','species'),(255405,40323,'Stenotrophomonas sp. F769','species'),(255406,1883,'Streptomyces sp. D721','species'),(255407,1883,'Streptomyces sp. L732','species'),(255408,2060,'Tsukamurella sp. K366','species'),(255409,1060,'Rhodobacter sp. L544','species'),(255410,662,'Vibrio sp. J462','species'),(255411,662,'Vibrio sp. J555','species'),(255412,662,'Vibrio sp. J821','species'),(255413,662,'Vibrio sp. H412','species'),(255414,662,'Vibrio sp. D725','species'),(255415,662,'Vibrio sp. J684','species'),(255416,662,'Vibrio sp. L536','species'),(255417,662,'Vibrio sp. J252','species'),(255418,33807,'alpha proteobacterium J487','species'),(255419,33807,'alpha proteobacterium L351','species'),(255420,33807,'alpha proteobacterium N268','species'),(255421,33807,'alpha proteobacterium E172','species'),(255422,33811,'gamma proteobacterium H424','species'),(255423,33811,'gamma proteobacterium H262','species'),(255424,33811,'gamma proteobacterium H425','species'),(255425,37452,'Bacteroidetes bacterium J879','species'),(255426,58840,'cf. Ruegeria sp. J484','species'),(255427,96574,'cf. Shewanella sp. H260','species'),(255428,234440,'cf. Terrabacter sp. M618','species'),(255429,125048,'Peridiscus','genus'),(255430,255429,'Peridiscus lucidus','species'),(255431,196894,'Klebsiella phage phiKO2','species'),(255432,112040,'environmental samples','no rank'),(255433,255432,'uncultured Zobellia sp.','species'),(255434,225842,'environmental samples','no rank'),(255435,255434,'uncultured Formosa sp.','species'),(255436,97833,'uncultured Psychroserpens sp.','species'),(255437,65097,'Euhalothece sp. BAA001','species'),(255438,5240,'Tulasnella bifrons','species'),(255439,5240,'Tulasnella deliquescens','species'),(255440,5240,'Tulasnella albida','species'),(255441,5240,'Tulasnella tomaculum','species'),(255442,5240,'Tulasnella danica','species'),(255443,286,'Pseudomonas sp. KD','species'),(255444,286,'Pseudomonas sp. BE07','species'),(255445,286,'Pseudomonas sp. BE08','species'),(255446,286,'Pseudomonas sp. K94.23','species'),(255447,286,'Pseudomonas sp. TM1A4','species'),(255448,286,'Pseudomonas sp. K94.31','species'),(255449,286,'Pseudomonas sp. TM1A5','species'),(255450,286,'Pseudomonas sp. P97.30','species'),(255451,286,'Pseudomonas sp. P97.38','species'),(255452,286,'Pseudomonas sp. K92.46','species'),(255453,286,'Pseudomonas sp. K94.14','species'),(255454,286,'Pseudomonas sp. K94.08','species'),(255455,58880,'Phyllanthus lamprophyllus','species'),(255456,1827,'Rhodococcus sp. 5-11','species'),(255457,528,'Ochrobactrum lupini','species'),(255458,77139,'Ammocrypta beanii','species'),(255460,909696,'Etheostoma asprigene','species'),(255461,909681,'Etheostoma bellum','species'),(255462,909696,'Etheostoma burri','species'),(255464,909701,'Etheostoma proeliare','species'),(255465,909700,'Etheostoma punctulatum','species'),(255466,1070163,'Percina ouachitae','species'),(255468,13105,'Lepomis humilis','species'),(255469,254543,'Plagioscion sp. BLS-2003','species'),(255470,61435,'Dehalococcoides sp. CBDB1','no rank'),(255472,871006,'Caldisphaeraceae','family'),(255473,28211,'Parvularculales','order'),(255474,255473,'Parvularculaceae','family'),(255475,356,'Aurantimonadaceae','family'),(255477,54973,'Pila','genus'),(255478,255477,'Pila ovata','species'),(255479,255477,'Pila conica','species'),(255480,54973,'Asolene','genus'),(255481,255480,'Asolene spixii','species'),(255482,72702,'Pomacea crassa','species'),(255483,72702,'Pomacea haustrum','species'),(255484,145869,'Cerithium adustum','species'),(255485,145539,'Litiopa','genus'),(255486,255485,'Litiopa melanostoma','species'),(255487,765161,'Thylacodes sp. Bahamas-TAR','species'),(255488,765161,'Thylacodes cf. decussatus TAR-2003','species'),(255489,765161,'Thylacodes sp. New Zealand-TAR','species'),(255491,60542,'Pomphorhynchus tereticollis','species'),(255492,55277,'Heteroteuthis sp. Spain-WK','species'),(255493,57197,'Craterellus sp. NC-8338','species'),(255494,34448,'Marasmius sp. NC-8332','species'),(255495,5402,'Russula sp. NC-4-6003','species'),(255497,195021,'uncultured cf. Xerocomus','species'),(255498,94682,'Campylopus arcuatus','species'),(255499,94682,'Campylopus involutus','species'),(255500,94682,'Campylopus schmidii','species'),(255501,94682,'Campylopus subjugorum','species'),(255502,94682,'Campylopus edithae','species'),(255503,1763,'Mycobacterium sp. Nepal-1','species'),(255504,1763,'Mycobacterium sp. Nepal-2','species'),(255505,1763,'Mycobacterium sp. Nepal-3','species'),(255506,234,'Brucella sp. JM13/00','species'),(255507,28196,'Arcobacter cibarius','species'),(255508,1485,'Clostridium sp. EIB 1-1','species'),(255509,1485,'Clostridium sp. EIB 1-2','species'),(255510,1485,'Clostridium sp. EIB 1-3','species'),(255511,1485,'Clostridium sp. EIB 1-4','species'),(255512,1485,'Clostridium sp. EIB 1-6','species'),(255513,1279,'Staphylococcus sp. EIB 7-2','species'),(255514,138,'Borrelia sp. CB-A1','species'),(255515,138,'Borrelia sp. CB-A11','species'),(255516,138,'Borrelia sp. NR-N8','species'),(255517,138,'Borrelia sp. C5-N52','species'),(255518,138,'Borrelia sp. CB-A3','species'),(255519,590,'Salmonella subterranea','species'),(255520,12141,'Neckar river virus','species'),(255521,12141,'Sitke waterborne virus','species'),(255522,286,'Pseudomonas sp. VS01','species'),(255523,286,'Pseudomonas sp. VS02','species'),(255524,286,'Pseudomonas sp. P97.26','species'),(255525,286,'Pseudomonas sp. SBW25','species'),(255526,135613,'Halothiobacillaceae','family'),(255527,135619,'Saccharospirillaceae','family'),(255528,278082,'Victivallaceae','family'),(255529,52798,'Nitidotellina','genus'),(255530,255529,'Nitidotellina hokkaidoensis','species'),(255531,766,'Rickettsiales genera incertae sedis','no rank'),(255532,255540,'Podothecus','genus'),(255533,255532,'Podothecus sachi','species'),(255534,255540,'Freemanichthys','genus'),(255535,255534,'Freemanichthys thompsoni','species'),(255536,255541,'Aspidophoroides','genus'),(255537,255536,'Aspidophoroides monopterygius','species'),(255538,255540,'Leptagonus','genus'),(255539,274776,'Sarritor leptorhynchus','species'),(255540,30972,'Agoninae','subfamily'),(255541,30972,'Anoplagoninae','subfamily'),(255542,30972,'Brachyopsinae','subfamily'),(255543,255542,'Tilesina','genus'),(255544,255543,'Tilesina gibbosa','species'),(255551,8093,'Hemitripterus villosus','species'),(255552,8092,'Gymnocanthus','genus'),(255553,255552,'Gymnocanthus detrisus','species'),(255555,255552,'Gymnocanthus herzensteini','species'),(255556,27774,'Lepidotrigla','genus'),(255557,255556,'Lepidotrigla microptera','species'),(255558,195622,'Lepidopsetta mochigarei','species'),(255559,490370,'Clidoderma','genus'),(255560,255559,'Clidoderma asperrimum','species'),(255561,34558,'Histioteuthis sp. Spain-WK','species'),(255562,34534,'Sepietta sp. France-WK','species'),(255564,117858,'Dipturus trachyderma','species'),(255565,7996,'Prietella','genus'),(255566,255565,'Prietella lundbergi','species'),(255567,255565,'Prietella phreatophila','species'),(255568,205131,'Mystus sp. TNHC 25771','species'),(255569,42509,'Synodontis sp. TNHC 29344','species'),(255570,30989,'Kryptopterus','genus'),(255571,255570,'Kryptopterus minor','species'),(255572,42504,'Pimelodus pictus','species'),(255574,7995,'Pseudopimelodidae','family'),(255575,255574,'Pseudopimelodus','genus'),(255576,255575,'Pseudopimelodus sp. TNHC 29345','species'),(255577,52071,'Ancistrus sp. TNHC 29347','species'),(255578,50190,'Sonchus tenerrimus','species'),(255579,50193,'Sonchus asper subsp. glaucescens','subspecies'),(255580,50190,'Sonchus hydrophilus','species'),(255581,745063,'Actites','genus'),(255582,255581,'Actites megalocarpa','species'),(255583,21571,'Amsinckia','genus'),(255584,255583,'Amsinckia vernicosa','species'),(255585,255583,'Amsinckia furcata','species'),(255586,38240,'fungal endophyte Tm3-5','species'),(255587,12141,'Pelargonium necrotic spot virus','species'),(255588,113204,'Mazus stachydifolius','species'),(255589,34907,'Viet Nam freshwater turtle BLT-2003','species'),(255590,47766,'Agrotis sp. RS-2003a','species'),(255591,112521,'Hordeum pubiflorum subsp. pubiflorum','subspecies'),(255592,4516,'Hordeum bulbosum subsp. nodosum','subspecies'),(255593,27974,'Vittaforma-like parasite isolate 5830','species'),(255594,27974,'Vittaforma-like parasite isolate 5843','species'),(255596,47766,'Agrotis sp. RS-2003b','species'),(255598,255583,'Amsinckia spectabilis','species'),(255599,255598,'Amsinckia spectabilis var. microcarpa','varietas'),(255600,255598,'Amsinckia spectabilis var. spectabilis','varietas'),(255601,29859,'Hypocrea stilbohypoxyli','species'),(255602,5543,'Trichoderma ovalisporum','species'),(255605,5543,'Trichoderma sp. GJS 99-203','species'),(255607,5543,'Trichoderma sp. DAOM 222105','species'),(255611,5543,'Trichoderma sp. GJS 96-13','species'),(255612,5543,'Trichoderma sp. GJS 97-88','species'),(255616,2251,'Haloferax sulfurifontis','species'),(255618,121140,'Eucalanus hyalinus','species'),(255619,430559,'Stilbum vulgare','species'),(255620,91202,'Desmodesmus komarekii','species'),(255621,13730,'Tragopogon mirus','species'),(255622,13730,'Tragopogon miscellus','species'),(255623,50619,'unclassified Psocidae','no rank'),(255624,255623,'Ptyctini sp. KY180','species'),(255625,50619,'Atrichadenotecnum','genus'),(255626,255625,'Atrichadenotecnum quadripunctatum','species'),(255629,239263,'Trichadenotecnum circularoides','species'),(255630,239263,'Trichadenotecnum castum','species'),(255631,239263,'Trichadenotecnum corniculum','species'),(255632,239263,'Trichadenotecnum furcalingum','species'),(255633,239263,'Trichadenotecnum falx','species'),(255634,239263,'Trichadenotecnum fuscipenne','species'),(255635,239263,'Trichadenotecnum cf. alexanderae KY161','species'),(255636,239263,'Trichadenotecnum yamatomajus','species'),(255637,239263,'Trichadenotecnum nothoapertum','species'),(255638,239263,'Trichadenotecnum mixtum','species'),(255639,239263,'Trichadenotecnum latebrachium','species'),(255640,239263,'Trichadenotecnum cf. medium KY039','species'),(255641,239263,'Trichadenotecnum incognitum','species'),(255642,239263,'Trichadenotecnum album','species'),(255643,8169,'Parargyrops','genus'),(255644,255643,'Parargyrops edita','species'),(255645,662,'Vibrio sp. Md 208','species'),(255646,53246,'Pseudoalteromonas sp. Md 209','species'),(255647,53246,'Pseudoalteromonas sp. Md 213','species'),(255648,662,'Vibrio sp. Md 216','species'),(255649,642,'Aeromonas sp. Md 218','species'),(255650,53246,'Pseudoalteromonas sp. Md 236','species'),(255651,53246,'Pseudoalteromonas sp. Md 238','species'),(255652,53246,'Pseudoalteromonas sp. Md 239','species'),(255653,2745,'Halomonas sp. Md 242','species'),(255654,642,'Aeromonas sp. Tf 228','species'),(255655,642,'Aeromonas sp. Tf 229','species'),(255656,642,'Aeromonas sp. Tf 230','species'),(255657,286,'Pseudomonas sp. Tf 231','species'),(255658,642,'Aeromonas sp. Tf 232','species'),(255659,642,'Aeromonas sp. Tf 233','species'),(255660,642,'Aeromonas sp. Tf 234','species'),(255661,579,'Kluyvera sp. Tf 247','species'),(255662,642,'Aeromonas sp. Tf 249','species'),(255663,579,'Kluyvera sp. Tf 250','species'),(255664,44249,'Paenibacillus sp. Tf 252','species'),(255665,1279,'Staphylococcus sp. Tf 254','species'),(255666,33807,'alpha proteobacterium Md 244','species'),(255667,37452,'Bacteroidetes bacterium Tf 235','species'),(255668,119059,'Oxalobacteraceae bacterium Tf 246','species'),(255669,1386,'Bacillus sp. Tf 1-40','species'),(255670,1386,'Bacillus sp. Tf 1-41','species'),(255671,1386,'Bacillus sp. Tf 1-42','species'),(255672,1386,'Bacillus sp. Tf 1-45','species'),(255673,1386,'Bacillus sp. Tf 253','species'),(255674,33811,'gamma proteobacterium Md 210','species'),(255675,33811,'gamma proteobacterium Md 211','species'),(255676,33811,'gamma proteobacterium Md 237','species'),(255677,33811,'gamma proteobacterium Md 240','species'),(255678,33811,'gamma proteobacterium Md 241','species'),(255679,33811,'gamma proteobacterium Md 243','species'),(255681,114728,'Influenza A virus (A/Yokohama/22/2002(H1N2))','no rank'),(255682,114728,'Influenza A virus (A/Yokohama/47/2002(H1N2))','no rank'),(255683,1299920,'Thraustochytrium sp. CHN-1','species'),(255684,4919,'Pichia myanmarensis','species'),(255685,330379,'Turbot nodavirus','species'),(255686,490043,'Human calicivirus NLV/Aichi/12E-94/JP','no rank'),(255687,490043,'Human calicivirus NLV/Aichi/16A-96/JP','no rank'),(255688,490043,'Human calicivirus NLV/Aichi/13A-95/JP','no rank'),(255689,490043,'Human calicivirus NLV/Aichi/15A-96/JP','no rank'),(255690,490043,'Human calicivirus NLV/Aichi/12C-94/JP','no rank'),(255691,490043,'Human calicivirus NLV/Aichi/12B-94/JP','no rank'),(255692,490043,'Human calicivirus NLV/Aichi/4A-88/JP','no rank'),(255693,490043,'Human calicivirus NLV/Aichi/12A-94/JP','no rank'),(255694,490043,'Human calicivirus NLV/Aichi/8A-90/JP','no rank'),(255695,490043,'Human calicivirus NLV/Aichi/12D-94/JP','no rank'),(255696,490043,'Human calicivirus NLV/Aichi/124-89/JP','no rank'),(255697,279890,'Acanthamoeba sp. G2','species'),(255698,279890,'Acanthamoeba sp. 6','species'),(255699,279890,'Acanthamoeba sp. Ep','species'),(255700,279890,'Acanthamoeba sp. R4','species'),(255701,165791,'Rhodotorula benthica','species'),(255702,165791,'Rhodotorula calyptogenae','species'),(255703,165791,'Rhodotorula lysiniphila','species'),(255704,149698,'Massilia sp. VA23069_03','species'),(255705,1883,'Streptomyces sp. M7','species'),(255707,9,'Buchnera aphidicola (Uroleucon caligatum)','no rank'),(255708,13687,'Sphingomonas sp. ZL5','species'),(255709,1883,'Streptomyces sp. 275','species'),(255710,6942,'Amblyomma sp. USNTC 118150(X)','species'),(255711,35460,'Chlorellales incertae sedis','no rank'),(255713,42111,'Koliella','genus'),(255714,178215,'Gymnogobius opperiens','species'),(255715,8092,'Icelus','genus'),(255716,255715,'Icelus cataphractus','species'),(255717,183716,'Liparis atlanticus','species'),(255718,183716,'Liparis gibbus','species'),(255719,9,'Buchnera aphidicola (Chaitophorus populeti)','no rank'),(255721,12305,'Cucumber mosaic virus (strain Mf)','no rank'),(255723,84108,'Slackia faecicanis','species'),(255724,58816,'Coryne tricycla','species'),(255725,84996,'Rubrobacterineae','suborder'),(255726,84993,'Acidimicrobineae','suborder'),(255727,84999,'Coriobacterineae','suborder'),(255728,85001,'Sphaerobacterineae','suborder'),(255729,227859,'SARS coronavirus Sino3-11','no rank'),(255730,227859,'SARS coronavirus Sino1-11','no rank'),(255734,97207,'Peromyscus difficilis amplus','subspecies'),(255735,97207,'Peromyscus difficilis difficilis','subspecies'),(255736,97207,'Peromyscus difficilis saxicola','subspecies'),(255737,97208,'Peromyscus gratus gratus','subspecies'),(255738,97208,'Peromyscus gratus zapotecae','subspecies'),(255739,97212,'Peromyscus nasutus nasutus','subspecies'),(255740,89101,'Peromyscus truei comanche','subspecies'),(255741,89101,'Peromyscus truei montipinoris','subspecies'),(255742,89101,'Peromyscus truei truei','subspecies'),(255743,5607,'Fellomyces sp. CBS 8323','species'),(255744,5607,'Fellomyces sp. CBS 8305','species'),(255745,5607,'Fellomyces sp. CBS 8283','species'),(255746,5607,'Fellomyces sp. CBS 8311','species'),(255747,5607,'Fellomyces sp. CBS 8281','species'),(255748,5607,'Fellomyces sp. CBS 8275','species'),(255749,5607,'Fellomyces sp. CBS 7727','species'),(255750,5607,'Fellomyces sp. CBS 8304','species'),(255751,5607,'Fellomyces sp. CBS 8276','species'),(255752,5607,'Fellomyces sp. CBS 8309','species'),(255755,5607,'Fellomyces sp. CBS 8312','species'),(255756,5607,'Fellomyces sp. MUCL 38850','species'),(255757,5607,'Fellomyces sp. CBS 8310','species'),(255758,64561,'Umbelopsis sp. CROW1-F5-3-3','species'),(255759,64561,'Umbelopsis sp. CROW1-G8-2-1','species'),(255760,64561,'Umbelopsis sp. CROW1-J11-1-2','species'),(255761,64561,'Umbelopsis sp. CROW3-E11-2-3','species'),(255762,64561,'Umbelopsis sp. CROW3-D7-1-2','species'),(255763,84617,'Dendryphion penicillatum var. sclerotiale','varietas'),(255764,156292,'Dendryphiella sp. Pf96','species'),(255765,156292,'Dendryphiella sp. 19C','species'),(255766,156292,'Dendryphiella sp. Colombia-1','species'),(255767,156292,'Dendryphiella sp. 368263','species'),(255768,156292,'Dendryphiella sp. Ven','species'),(255769,156292,'Dendryphiella sp. 414296','species'),(255770,156292,'Dendryphiella sp. 414301','species'),(255771,156292,'Dendryphiella sp. CBS 430.5','species'),(255772,5010,'Taphrina bullata','species'),(255774,254863,'Cristaria aspera var. formosula','varietas'),(255775,142239,'Lissanthe scabra','species'),(255776,190938,'Apiospora montagnei','species'),(255777,107453,'Microsphaeropsis olivacea','species'),(255778,45489,'Endoxyla','genus'),(255779,255778,'Endoxyla sp. GM-2003','species'),(255780,28568,'Dichotomomyces','genus'),(255781,255780,'Dichotomomyces cejpii','species'),(255782,97971,'Periconia minutissima','species'),(255783,45153,'Westerdykella sp. GM-2003','species'),(255784,95729,'Stemphylium sp. GM-2003','species'),(255785,5498,'Cladosporium sp. GM-2003','species'),(255786,112177,'Arthrinium sp. GM-2003','species'),(255788,165430,'Aphaenogaster famelica','species'),(255789,30204,'Tetramorium caespitum','species'),(255790,58224,'Paratrechina sp. HO-004','species'),(255791,144010,'Pristomyrmex','genus'),(255792,255791,'Pristomyrmex pungens','species'),(255793,13390,'Camponotus obscuripes','species'),(255794,72766,'Formica japonica','species'),(255795,121512,'Ochetellus glaber','species'),(255796,56621,'Pseudomyrmex kuenckeli','species'),(255797,43086,'Odontomachus rixosus','species'),(255798,96060,'Diacamma rugosum','species'),(255799,118887,'Pachycondyla chinensis','species'),(255800,141711,'Cryptopone','genus'),(255801,255800,'Cryptopone sauteri','species'),(255802,150080,'Human calicivirus NV/Oupeye/H007/2002/Be','no rank'),(255803,150080,'Human calicivirus NV/Romsee/H010/2002/Be','no rank'),(255804,150080,'Human calicivirus NV/H011/2002/Be','no rank'),(255806,150080,'Human calicivirus NV/Aubel/H252/2002/Be','no rank'),(255807,150080,'Human calicivirus NV/Liege/H302/2002/Be','no rank'),(255808,150080,'Human calicivirus NV/H325/2002/Be','no rank'),(255809,150080,'Human calicivirus NV/Beaufays/H361/2002/Be','no rank'),(255810,150080,'Human calicivirus NV/St Nicolas/H367/2002/Be','no rank'),(255811,4828,'Absidia reflexa','species'),(255812,426030,'Adenosma','genus'),(255813,426030,'Achetaria','genus'),(255814,426030,'Artanema','genus'),(255817,426030,'Dopatrium','genus'),(255818,426030,'Limnophila','genus'),(255819,426030,'Mecardonia','genus'),(255820,426030,'Otacanthus','genus'),(255823,1386,'Bacillus sp. HW3','species'),(255824,1386,'Bacillus sp. IT1','species'),(255825,1386,'Bacillus sp. IT2','species'),(255826,1386,'Bacillus sp. IT3','species'),(255827,1386,'Bacillus sp. KR1','species'),(255828,1386,'Bacillus sp. KR4','species'),(255829,1386,'Bacillus sp. DT5','species'),(255830,1386,'Bacillus sp. DT6','species'),(255831,1386,'Bacillus sp. DT7','species'),(255832,1386,'Bacillus sp. DT8','species'),(255833,1386,'Bacillus sp. DT9','species'),(255834,1386,'Bacillus sp. DT10','species'),(255835,1386,'Bacillus sp. SWS1','species'),(255836,1386,'Bacillus sp. SWS2','species'),(255837,1386,'Bacillus sp. SWS3','species'),(255838,1386,'Bacillus sp. SWS7','species'),(255839,1386,'Bacillus sp. TH1','species'),(255840,1386,'Bacillus sp. TW2','species'),(255841,1386,'Bacillus sp. TW4','species'),(255842,1386,'Bacillus sp. TW6','species'),(255843,216775,'Asepalum','genus'),(255844,286,'Pseudomonas sp. SG-2','species'),(255845,60919,'Sanguibacter sp. SG-4','species'),(255846,37914,'Dietzia sp. SG-3','species'),(255848,1883,'Streptomyces aizunensis','species'),(255849,216779,'Basistemon','genus'),(255850,255849,'Basistemon klugii','species'),(255851,374,'Bradyrhizobium sp. ISLU16','species'),(255852,160401,'Russelia retrorsa','species'),(255853,216782,'Campylanthus','genus'),(255854,255853,'Campylanthus salsoloides','species'),(255855,216783,'Poskea','genus'),(255856,255855,'Poskea socotrana','species'),(255857,255819,'Mecardonia flagellaris','species'),(255858,216808,'Colpias','genus'),(255859,255858,'Colpias mollis','species'),(255860,216808,'Diascia','genus'),(255861,255860,'Diascia capsularis','species'),(255862,216808,'Diclis','genus'),(255863,255862,'Diclis bambuseti','species'),(255864,255862,'Diclis petiolaris','species'),(255865,255862,'Diclis reptans','species'),(255866,216809,'Capraria','genus'),(255867,255866,'Capraria biflora','species'),(255868,426030,'Conobea','genus'),(255869,255868,'Conobea multifida','species'),(255870,69917,'Micranthemum glomeratum','species'),(255871,156201,'Picria','genus'),(255872,255871,'Picria fel-terrae','species'),(255874,216792,'Melosperma','genus'),(255875,255874,'Melosperma andicola','species'),(255876,216792,'Monttea','genus'),(255877,255876,'Monttea chilensis','species'),(255878,150080,'Human calicivirus NV/Grace-Hollogne/H384/2002/Be','no rank'),(255879,418104,'Plasmodium cathemerium','species'),(255881,99299,'Rehmannia elata','species'),(255882,216775,'Brandisia','genus'),(255883,255882,'Brandisia hancei','species'),(255884,216805,'Peliostomum','genus'),(255885,255884,'Peliostomum leucorrhizum','species'),(255886,216805,'Stemodiopsis','genus'),(255887,255886,'Stemodiopsis buchananii','species'),(255888,216807,'Phygelius','genus'),(255889,255888,'Phygelius capensis','species'),(255890,216811,'Bontia','genus'),(255891,255890,'Bontia daphnoides','species'),(255893,216811,'Eremophila','genus'),(255894,255893,'Eremophila bignoniiflora','species'),(255895,216813,'Oftia','genus'),(255896,255895,'Oftia africana','species'),(255897,41867,'Anastrabe','genus'),(255898,255897,'Anastrabe integerrima','species'),(255899,41867,'Ixianthes','genus'),(255900,255899,'Ixianthes retzioides','species'),(255901,41867,'Campylostachys','genus'),(255902,255901,'Campylostachys cernua','species'),(255903,156158,'Dermatobotrys','genus'),(255904,255903,'Dermatobotrys saundersii','species'),(255905,41867,'Charadrophila','genus'),(255906,255905,'Charadrophila capensis','species'),(255907,156158,'Berendtia','genus'),(255908,255907,'Berendtia laevigata','species'),(255909,114295,'Rickettsia endosymbiont of Dermacentor andersoni','species'),(255910,114295,'Rickettsia endosymbiont of Dermacentor hunteri','species'),(255911,114295,'Rickettsia endosymbiont of Dermacentor variabilis','species'),(255913,111775,'Francisella endosymbiont of Dermacentor albipictus','species'),(255914,111775,'Francisella endosymbiont of Dermacentor andersoni','species'),(255915,111775,'Francisella endosymbiont of Dermacentor hunteri','species'),(255916,111775,'Francisella endosymbiont of Dermacentor nitens','species'),(255917,111775,'Francisella endosymbiont of Dermacentor occidentalis','species'),(255919,111775,'Francisella endosymbiont of Amblyomma maculatum','species'),(255922,3204,'Mastigophoraceae','family'),(255923,8335,'Plethodon dorsalis','species'),(255924,8335,'Plethodon electromorphus','species'),(255925,8335,'Plethodon nettingi','species'),(255926,8335,'Plethodon punctatus','species'),(255927,8335,'Plethodon virginia','species'),(255929,8335,'Plethodon websteri','species'),(255930,3204,'Vetaformataceae','family'),(255932,3200,'Balantiopsidaceae','family'),(255933,255932,'Isotachis','genus'),(255934,255933,'Isotachis armata','species'),(255935,255933,'Isotachis humectata','species'),(255936,70210,'Nowellia','genus'),(255937,255936,'Nowellia sp. He-Nygren 1097','species'),(255938,70210,'Odontoschisma','genus'),(255939,255938,'Odontoschisma sp. He-Nygren 702','species'),(255940,70210,'Schiffneria','genus'),(255941,255940,'Schiffneria hyalina','species'),(255943,41845,'Chaetophyllopsis','genus'),(255944,255943,'Chaetophyllopsis whiteleggei','species'),(255945,56922,'Herbertus dicranus','species'),(255946,56910,'Triandrophyllum','genus'),(255947,255946,'Triandrophyllum subtrifidum','species'),(255948,71156,'Goebeliellaceae','family'),(255949,255948,'Goebeliella','genus'),(255950,255949,'Goebeliella cornigera','species'),(255952,139830,'Jubulopsis','genus'),(255953,255952,'Jubulopsis novae-zelandiae','species'),(255955,209799,'Lophozia ventricosa','species'),(255956,209803,'Nardia assamica','species'),(255958,65055,'Bryopteris','genus'),(255959,255958,'Bryopteris filicina','species'),(255960,255930,'Vetaforma','genus'),(255961,255960,'Vetaforma dusenii','species'),(255962,139847,'Lepicolea ochroleuca','species'),(255963,139847,'Lepicolea pruinosa','species'),(255964,139847,'Lepicolea scolopendra','species'),(255965,139830,'Gackstroemia','genus'),(255966,255965,'Gackstroemia magellanica','species'),(255967,139830,'Lepidolaena','genus'),(255968,255967,'Lepidolaena taylorii','species'),(255969,13806,'Hygrolembidium','genus'),(255970,255969,'Hygrolembidium acrocladum','species'),(255971,13806,'Zoopsis','genus'),(255972,255971,'Zoopsis argentea','species'),(255973,255922,'Dendromastigophora','genus'),(255974,255973,'Dendromastigophora flagellifera','species'),(255975,255922,'Mastigophora','genus'),(255976,255975,'Mastigophora woodsii','species'),(255977,984499,'Neotrichocoleaceae','family'),(255978,255977,'Neotrichocolea','genus'),(255979,255978,'Neotrichocolea bissetii','species'),(255980,186781,'Pleuroziales','order'),(255981,255980,'Pleuroziaceae','family'),(255982,255981,'Pleurozia','genus'),(255983,255982,'Pleurozia gigantea','species'),(255984,1041,'Erythrobacter aquimaris','species'),(255985,70209,'Temnoma','genus'),(255986,255985,'Temnoma pilosum','species'),(255987,95774,'Gottschea','genus'),(255988,255987,'Gottschea nuda','species'),(255989,95774,'Paraschistochila','genus'),(255990,255989,'Paraschistochila tuloides','species'),(255991,95791,'Schistochila laminigera','species'),(255992,53020,'Leiomitra','genus'),(255993,255992,'Leiomitra lanata','species'),(255994,3200,'Trichotemnomataceae','family'),(255995,255994,'Trichotemnoma','genus'),(255996,255995,'Trichotemnoma corrugatum','species'),(255998,255932,'Balantiopsis','genus'),(255999,255998,'Balantiopsis cancellata','species'),(256001,6214,'Cladothyridium','genus'),(256002,256001,'Cladothyridium sp. Kunashiri','species'),(256003,13562,'Heterobasidion annosum species complex','no rank'),(256004,6078,'Sarsia lovenii','species'),(256005,135622,'Alteromonadales genera incertae sedis','no rank'),(256006,13807,'Bazzania sp. He-Nygren 569','species'),(256007,139843,'Chandonanthus sp. He-Nygren 492','species'),(256008,56932,'Makinoa sp. He-Nygren 1295','species'),(256011,56938,'Pallavicinia sp. He-Nygren 1407','species'),(256012,255982,'Pleurozia conchifolia','species'),(256013,179048,'Wiesnerella sp. He-Nygren 777','species'),(256014,34474,'Fomitopsis sp. FFI 143','species'),(256015,610258,'Geomyces sp. FFI 30','species'),(256016,5021,'Leptosphaeria sp. GFI 123','species'),(256017,610258,'Geomyces vinaceus','species'),(256018,71729,'Psathyrella sp. GFI 33','species'),(256019,186351,'Doratomyces sp. GFI 81','species'),(256020,78589,'Geomyces sp. GFI 22','species'),(256021,5552,'Trichosporon sp. FFI 144','species'),(256022,29646,'Stichococcus sp. BCP-SRS2-14','species'),(256023,34144,'Gloeocystis','genus'),(256024,256023,'Gloeocystis sp. BCP-ZNP2-21','species'),(256025,44653,'Tetracystis sp. BCP-ZNP3-36','species'),(256027,80612,'Alpova austroalnicola','species'),(256028,225185,'Festuca pallens subsp. pallens','subspecies'),(256029,225189,'Festuca vaginata subsp. vaginata','subspecies'),(256030,286,'Pseudomonas sp. QD03','species'),(256031,217306,'Rhodobacter sp. UCM B-7005-1ng','no rank'),(256032,286,'Pseudomonas sp. SILP1','species'),(256033,32008,'Burkholderia sp. SILP5','species'),(256034,58113,'Glycomyces lechevalierae','species'),(256035,58113,'Glycomyces arizonensis','species'),(256036,58113,'Glycomyces illinoisensis','species'),(256037,58113,'Glycomyces algeriensis','species'),(256038,228563,'Petroica australis','species'),(256039,29180,'Cornuspira','genus'),(256040,256039,'Cornuspira antarctica','species'),(256041,119210,'Influenza A virus (A/Finland/256/1993(H3N2))','no rank'),(256042,242383,'Chaerephon ansorgei','species'),(256043,90338,'Rhinosporidium cygnus','species'),(256044,119210,'Influenza A virus (A/swine/Pingtung/199-2/2002(H3N2))','no rank'),(256045,157802,'Influenza A virus (A/swine/Chiai/77-10/2001(H3N1))','no rank'),(256049,114727,'Influenza A virus (A/swine/Taichung/200-8/2002(H1N1))','no rank'),(256050,114728,'Influenza A virus (A/swine/Pingtung/7-12/1999(H1N2))','no rank'),(256051,157802,'Influenza A virus (A/swine/Changhua/72-10 clone B5/2003(H3N1))','no rank'),(256052,114728,'Influenza A virus (A/swine/Pingtung/92-2/2003(H1N2))','no rank'),(256053,773,'Bartonella sp. RT221SM','species'),(256054,773,'Bartonella sp. RT236SM','species'),(256055,773,'Bartonella sp. RT234DL','species'),(256056,38589,'Lepidochitona cinerea','species'),(256057,34585,'Tonicella','genus'),(256058,256057,'Tonicella lineata','species'),(256059,291887,'Tonicia lamellosa','species'),(256060,58793,'Chaetopleura angulata','species'),(256061,34585,'Nuttallochiton','genus'),(256062,256061,'Nuttallochiton mirandus','species'),(256063,27823,'Ischnochiton rissoi','species'),(256065,27823,'Ischnochiton elongatus','species'),(256066,55526,'Lepidozona mertensii','species'),(256067,27822,'Stenoplax','genus'),(256068,256067,'Stenoplax alata','species'),(256069,1847,'Pseudonocardia sp. AcroPA','species'),(256070,1847,'Pseudonocardia sp. A30','species'),(256071,1847,'Pseudonocardia sp. AcroEC','species'),(256072,1847,'Pseudonocardia sp. A10','species'),(256073,1847,'Pseudonocardia sp. A38','species'),(256074,1847,'Pseudonocardia sp. A16','species'),(256075,1847,'Pseudonocardia sp. A46','species'),(256076,1847,'Pseudonocardia sp. TrachyPA','species'),(256077,291873,'Callistochiton','genus'),(256078,256077,'Callistochiton antiquus','species'),(256079,11520,'Influenza B virus (B/Osaka/1036/97)','no rank'),(256080,11520,'Influenza B virus (B/Kobe/1/2003)','no rank'),(256081,11520,'Influenza B virus (B/Kobe/2/2003)','no rank'),(256082,11520,'Influenza B virus (B/Kobe/3/2003)','no rank'),(256083,11520,'Influenza B virus (B/Kobe/4/2003)','no rank'),(256084,11520,'Influenza B virus (B/Kobe/25/2003)','no rank'),(256085,11520,'Influenza B virus (B/Kobe/26/2003)','no rank'),(256086,11520,'Influenza B virus (B/Kobe/28/2003)','no rank'),(256087,11520,'Influenza B virus (B/Kobe/7/2002)','no rank'),(256088,125011,'Archytaea','genus'),(256089,256088,'Archytaea triflora','species'),(256090,120436,'Leptochiton','genus'),(256091,20025,'Acalypha californica','species'),(256092,125024,'Bergia texana','species'),(256093,125026,'Elatine triandra','species'),(256094,4005,'Linum arboreum','species'),(256095,123423,'Gymnosporia senegalensis','species'),(256096,58880,'Phyllanthus epiphyllanthus','species'),(256097,291862,'Schizochitonidae','family'),(256099,256097,'Schizochiton','genus'),(256100,256099,'Schizochiton incisus','species'),(256101,291879,'Lorica','genus'),(256102,256101,'Lorica volvox','species'),(256103,34585,'Mopalia','genus'),(256104,256103,'Mopalia muscosa','species'),(256105,34585,'Plaxiphora','genus'),(256106,256105,'Plaxiphora albida','species'),(256107,291881,'Chiton','genus'),(256108,291883,'Rhyssoplax olivacea','species'),(256109,166079,'Hierophis spinalis','species'),(256110,166100,'Eirenis barani','species'),(256111,256110,'Eirenis barani barani','subspecies'),(256112,166100,'Eirenis eiselti','species'),(256113,166100,'Eirenis levantinus','species'),(256114,166100,'Eirenis aurolineatus','species'),(256115,166101,'Eirenis modestus modestus','subspecies'),(256116,166100,'Eirenis punctatolineatus','species'),(256117,256110,'Eirenis barani bischofforum','subspecies'),(256118,166100,'Eirenis thospitis','species'),(256119,256118,'Eirenis thospitis thospitis','subspecies'),(256120,256116,'Eirenis punctatolineatus kumerloevei','subspecies'),(256121,166100,'Eirenis persicus','species'),(256122,166100,'Eirenis coronelloides','species'),(256123,166100,'Eirenis rothi','species'),(256124,166100,'Eirenis decemlineata','species'),(256125,256118,'Eirenis thospitis hakkariensis','subspecies'),(256126,166100,'Eirenis lineomaculata','species'),(256127,166101,'Eirenis modestus cilicius','subspecies'),(256128,166100,'Eirenis collaris','species'),(256129,166100,'Eirenis medus','species'),(256130,357261,'Cotesia plutellae polydnavirus','species'),(256131,53690,'Chaetoderma nitidulum','species'),(256132,51540,'Spraguea sp. ex Lophius litulon','species'),(256134,231998,'Epimenia australis','species'),(256135,231998,'Epimenia sp. AO-2003','species'),(256136,34555,'Architeuthis dux','species'),(256137,291863,'Callochiton','genus'),(256138,256137,'Callochiton septemvalvis','species'),(256139,6643,'Octopus joubini','species'),(256140,63132,'Geitlerinema carotinosum','species'),(256141,256140,'Geitlerinema carotinosum AICB 37','no rank'),(256142,53693,'Prochaetodermatidae','family'),(256143,256142,'Prochaetoderma','genus'),(256144,256143,'Prochaetoderma sp. AO-2003','species'),(256145,6696,'Macrobrachium acanthochirus','species'),(256146,6696,'Macrobrachium crenulatum','species'),(256147,6696,'Macrobrachium neglectum','species'),(256148,6696,'Macrobrachium zariqueyi','species'),(256149,48973,'Mesophyllum sp. CUNI.2B','species'),(256150,48973,'Mesophyllum sp. LMN1.4','species'),(256151,48973,'Mesophyllum sp. MON3.CL','species'),(256152,48973,'Mesophyllum sp. MON3.CR','species'),(256153,48973,'Mesophyllum sp. MON3.CX','species'),(256154,48973,'Mesophyllum sp. PB1.B3','species'),(256155,48973,'Mesophyllum sp. PB2.B3','species'),(256156,48973,'Mesophyllum sp. TOT3.A','species'),(256157,48971,'Synarthrophyton sp. LMN.1','species'),(256158,48971,'Synarthrophyton sp. MON5.I','species'),(256159,48971,'Synarthrophyton neglectum','species'),(256160,48971,'Synarthrophyton sp. LD1.2','species'),(256161,102320,'Hyotissa mcgintyi','species'),(256164,1883,'Streptomyces sp. LK1111.1','species'),(256165,1883,'Streptomyces sp. LK1111.2','species'),(256166,1883,'Streptomyces sp. LK1111.3','species'),(256167,1883,'Streptomyces sp. LK1111.4','species'),(256168,1883,'Streptomyces sp. LK1111.5','species'),(256169,1883,'Streptomyces sp. LK1112.1','species'),(256170,1883,'Streptomyces sp. LK1112.2','species'),(256171,1883,'Streptomyces sp. LK1112.3','species'),(256172,1883,'Streptomyces sp. LK1112.4','species'),(256173,1883,'Streptomyces sp. LK1112.5','species'),(256174,1883,'Streptomyces sp. LK1113.1','species'),(256175,1883,'Streptomyces sp. LK1113.3','species'),(256176,1883,'Streptomyces sp. LK1113.4','species'),(256177,1883,'Streptomyces sp. LK1113.5','species'),(256178,1883,'Streptomyces sp. LK1114.2','species'),(256179,1883,'Streptomyces sp. LK1114.3','species'),(256180,1883,'Streptomyces sp. LK1114.4','species'),(256181,1883,'Streptomyces sp. LK1114.5','species'),(256182,1883,'Streptomyces sp. LK1121.1','species'),(256183,1883,'Streptomyces sp. LK1121.2','species'),(256184,1883,'Streptomyces sp. LK1121.3','species'),(256185,1883,'Streptomyces sp. LK1121.4','species'),(256186,1883,'Streptomyces sp. LK1121.5','species'),(256187,1883,'Streptomyces sp. LK1122.2','species'),(256188,1883,'Streptomyces sp. LK1122.3','species'),(256189,1883,'Streptomyces sp. LK1122.4','species'),(256190,1883,'Streptomyces sp. LK1123.2','species'),(256191,1883,'Streptomyces sp. LK1123.4','species'),(256192,1883,'Streptomyces sp. LK1124.1','species'),(256193,1883,'Streptomyces sp. LK1124.2','species'),(256194,1883,'Streptomyces sp. LK1124.3','species'),(256195,1883,'Streptomyces sp. LK1124.4','species'),(256196,1883,'Streptomyces sp. LK1131.1','species'),(256197,1883,'Streptomyces sp. LK1131.2','species'),(256198,1883,'Streptomyces sp. LK1131.3','species'),(256199,1883,'Streptomyces sp. LK1131.4','species'),(256200,1883,'Streptomyces sp. LK1131.5','species'),(256201,1883,'Streptomyces sp. LK1132.1','species'),(256202,1883,'Streptomyces sp. LK1132.2','species'),(256203,1883,'Streptomyces sp. LK1132.3','species'),(256204,1883,'Streptomyces sp. LK1132.4','species'),(256205,1883,'Streptomyces sp. LK1133.1','species'),(256206,1883,'Streptomyces sp. LK1133.2','species'),(256207,1883,'Streptomyces sp. LK1133.4','species'),(256208,1883,'Streptomyces sp. LK1133.5','species'),(256209,1883,'Streptomyces sp. LK1134.1','species'),(256210,1883,'Streptomyces sp. LK1134.2','species'),(256211,1883,'Streptomyces sp. LK1134.4','species'),(256212,1883,'Streptomyces sp. LK1134.5','species'),(256213,1883,'Streptomyces sp. LK1211.1','species'),(256214,1883,'Streptomyces sp. LK1211.2','species'),(256215,1883,'Streptomyces sp. LK1211.3','species'),(256216,1883,'Streptomyces sp. LK1211.5','species'),(256217,1883,'Streptomyces sp. LK1212.1','species'),(256218,1883,'Streptomyces sp. LK1212.2','species'),(256219,1883,'Streptomyces sp. LK1212.3','species'),(256220,1883,'Streptomyces sp. LK1212.4','species'),(256221,1883,'Streptomyces sp. LK1212.5','species'),(256222,1883,'Streptomyces sp. LK1213.1','species'),(256223,1883,'Streptomyces sp. LK1213.2','species'),(256224,1883,'Streptomyces sp. LK1213.3','species'),(256225,1883,'Streptomyces sp. LK1213.4','species'),(256226,1883,'Streptomyces sp. LK1213.5','species'),(256227,1883,'Streptomyces sp. LK1214.1','species'),(256228,1883,'Streptomyces sp. LK1214.4','species'),(256229,1883,'Streptomyces sp. LK1214.5','species'),(256230,1883,'Streptomyces sp. LK1221.1','species'),(256231,1883,'Streptomyces sp. LK1221.2','species'),(256232,1883,'Streptomyces sp. LK1221.3','species'),(256233,1883,'Streptomyces sp. LK1221.4','species'),(256234,1883,'Streptomyces sp. LK1221.5','species'),(256235,1883,'Streptomyces sp. LK1222.1','species'),(256236,1883,'Streptomyces sp. LK1222.2','species'),(256237,1883,'Streptomyces sp. LK1222.3','species'),(256238,1883,'Streptomyces sp. LK1222.4','species'),(256239,1883,'Streptomyces sp. LK1222.5','species'),(256240,1883,'Streptomyces sp. LK1223.1','species'),(256241,1883,'Streptomyces sp. LK1223.2','species'),(256242,1883,'Streptomyces sp. LK1223.3','species'),(256243,1883,'Streptomyces sp. LK1223.4','species'),(256244,1883,'Streptomyces sp. LK1223.5','species'),(256245,1883,'Streptomyces sp. LK1224.1','species'),(256246,1883,'Streptomyces sp. LK1224.2','species'),(256247,1883,'Streptomyces sp. LK1224.3','species'),(256248,1883,'Streptomyces sp. LK1224.4','species'),(256249,1883,'Streptomyces sp. LK1224.5','species'),(256250,1883,'Streptomyces sp. LK1231.1','species'),(256251,1883,'Streptomyces sp. LK1231.3','species'),(256252,1883,'Streptomyces sp. LK1231.4','species'),(256253,1883,'Streptomyces sp. LK1231.5','species'),(256254,1883,'Streptomyces sp. LK1231.6','species'),(256255,1883,'Streptomyces sp. LK1232.2','species'),(256256,1883,'Streptomyces sp. LK1232.3','species'),(256257,1883,'Streptomyces sp. LK1232.4','species'),(256258,1883,'Streptomyces sp. LK1232.5','species'),(256259,1883,'Streptomyces sp. LK1233.1','species'),(256260,1883,'Streptomyces sp. LK1233.2','species'),(256261,1883,'Streptomyces sp. LK1233.3','species'),(256262,1883,'Streptomyces sp. LK1233.4','species'),(256263,1883,'Streptomyces sp. LK1233.5','species'),(256264,1883,'Streptomyces sp. LK1234.1','species'),(256265,1883,'Streptomyces sp. LK1234.3','species'),(256266,1883,'Streptomyces sp. LK1234.4','species'),(256267,1883,'Streptomyces sp. LK1234.6','species'),(256268,1883,'Streptomyces sp. LK1311.1','species'),(256269,1883,'Streptomyces sp. LK1311.2','species'),(256270,1883,'Streptomyces sp. LK1311.3','species'),(256271,1883,'Streptomyces sp. LK1311.4','species'),(256272,1883,'Streptomyces sp. LK1311.5','species'),(256273,1883,'Streptomyces sp. LK1312.2','species'),(256274,1883,'Streptomyces sp. LK1312.3','species'),(256275,1883,'Streptomyces sp. LK1312.4','species'),(256276,1883,'Streptomyces sp. LK1312.5','species'),(256277,1883,'Streptomyces sp. LK1312.6','species'),(256278,1883,'Streptomyces sp. LK1313.1','species'),(256279,1883,'Streptomyces sp. LK1313.2','species'),(256280,1883,'Streptomyces sp. LK1313.3','species'),(256281,1883,'Streptomyces sp. LK1314.5','species'),(256282,1883,'Streptomyces sp. LK1321.1','species'),(256283,1883,'Streptomyces sp. LK1321.2','species'),(256284,1883,'Streptomyces sp. LK1321.3','species'),(256285,1883,'Streptomyces sp. LK1321.4','species'),(256286,1883,'Streptomyces sp. LK1321.5','species'),(256287,1883,'Streptomyces sp. LK1322.1','species'),(256288,1883,'Streptomyces sp. LK1322.2','species'),(256289,1883,'Streptomyces sp. LK1322.3','species'),(256290,1883,'Streptomyces sp. LK1322.4','species'),(256291,1883,'Streptomyces sp. LK1322.5','species'),(256292,1883,'Streptomyces sp. LK1323.3','species'),(256293,1883,'Streptomyces sp. LK1323.5','species'),(256294,1883,'Streptomyces sp. LK1324.1','species'),(256295,1883,'Streptomyces sp. LK1324.2','species'),(256296,1883,'Streptomyces sp. LK1324.3','species'),(256297,1883,'Streptomyces sp. LK1324.4','species'),(256298,1883,'Streptomyces sp. LK1324.5','species'),(256299,1883,'Streptomyces sp. LK1331.1','species'),(256300,1883,'Streptomyces sp. LK1331.2','species'),(256301,1883,'Streptomyces sp. LK1331.3','species'),(256302,1883,'Streptomyces sp. LK1331.4','species'),(256303,1883,'Streptomyces sp. LK1331.5','species'),(256304,1883,'Streptomyces sp. LK1332.1','species'),(256305,1883,'Streptomyces sp. LK1332.2','species'),(256306,1883,'Streptomyces sp. LK1332.3','species'),(256307,1883,'Streptomyces sp. LK1332.5','species'),(256308,1883,'Streptomyces sp. LK1332.6','species'),(256309,1883,'Streptomyces sp. LK1333.1','species'),(256310,1883,'Streptomyces sp. LK1333.2','species'),(256311,1883,'Streptomyces sp. LK1333.3','species'),(256312,1883,'Streptomyces sp. LK1333.4','species'),(256313,1883,'Streptomyces sp. LK1334.1','species'),(256314,1883,'Streptomyces sp. LK1334.2','species'),(256315,1883,'Streptomyces sp. LK1334.4','species'),(256316,1883,'Streptomyces sp. LK1334.5','species'),(256318,408169,'metagenome','species'),(256319,191412,'Chlorobaculum','genus'),(256320,5314,'Ganoderma philippii','species'),(256321,29278,'Lentiviral transfer vector pHsCXW','species'),(256322,247414,'Ophonus cribricollis','species'),(256323,2742,'Marinobacter sediminum','species'),(256324,2742,'Marinobacter bryozoorum','species'),(256325,497,'Psychrobacter maritimus','species'),(256326,497,'Psychrobacter arenosus','species'),(256334,135652,'Spathulosporaceae','family'),(256335,256334,'Spathulospora','genus'),(256336,256335,'Spathulospora adelpha','species'),(256337,256335,'Spathulospora antarctica','species'),(256338,158366,'Galearis','genus'),(256339,256338,'Galearis spectabilis','species'),(256340,158369,'Pseudovanilla','genus'),(256341,256340,'Pseudovanilla foliata','species'),(256342,256340,'Pseudovanilla ponapensis','species'),(256344,38232,'Aerangis ugandensis','species'),(256347,672456,'Stegostyla lyallii','species'),(256348,38206,'Calanthe triplicata','species'),(256349,78720,'Chiloglottis cornuta','species'),(256350,78725,'Cleistes cipoana','species'),(256351,78723,'Cleisostoma arietinum','species'),(256352,78730,'Coelia bella','species'),(256353,78732,'Coryanthes mastersiana','species'),(256354,79039,'Corymborkis veratrifolia','species'),(256355,78738,'Cryptostylis arachnites','species'),(256356,78758,'Earina deplanchei','species'),(256357,79043,'Elleanthus caravata','species'),(256359,38200,'Eria javanica','species'),(256360,79047,'Glomera macdonaldii','species'),(256362,78781,'Grammatophyllum scriptum','species'),(256363,78787,'Isotria medeoloides','species'),(256364,78793,'Liparis viridiflora','species'),(256365,1006649,'Nitidobulbon nasutum','species'),(256366,78807,'Megastylis latissima','species'),(256367,79051,'Monophyllorchis maculata','species'),(256370,59352,'Platanthera obtusata','species'),(256371,38147,'Pleurothallis restrepioides','species'),(256372,78842,'Pterostylis oliveri','species'),(256373,38186,'Restrepia sanguinea','species'),(256374,53140,'Selenipedium aequinoctiale','species'),(256375,38210,'Spathoglottis pacifica','species'),(256376,38194,'Thunia marshalliana','species'),(256377,79061,'Xylobium variegatum','species'),(256392,89443,'fungal sp. FFI 10','species'),(256393,89443,'fungal sp. GFI 122','species'),(256394,89443,'fungal sp. GFI 125','species'),(256395,89443,'fungal sp. GFI 143','species'),(256396,89443,'fungal sp. GFI 145','species'),(256397,89443,'fungal sp. GFI 146','species'),(256398,89443,'fungal sp. GFI 156','species'),(256399,89443,'fungal sp. GFI 3','species'),(256400,179638,'zygomycete sp. FFI 6','species'),(256401,179638,'zygomycete sp. FFI 9','species'),(256402,179638,'zygomycete sp. GFI 1','species'),(256403,179638,'zygomycete sp. GFI 2','species'),(256404,179638,'zygomycete sp. GFI 5','species'),(256405,179638,'zygomycete sp. GFI 7','species'),(256406,89443,'fungal sp. GFI 32','species'),(256407,40266,'Cylindrocladium sp. AR2652','species'),(256408,140106,'Neonectria jungneri','species'),(256409,140106,'Neonectria phaeodisca','species'),(256410,140106,'Neonectria trachosa','species'),(256411,1053258,'Thelonectria westlandica','species'),(256412,140106,'Neonectria viridispora','species'),(256413,140106,'Neonectria betulae','species'),(256415,59055,'Astelia menziesiana','species'),(256416,4697,'Narcissus nivalis','species'),(256417,54857,'Narcissus rupicola subsp. watieri','subspecies'),(256418,150080,'Norwalk virus Hu/NV/Karachi/1001/1990','no rank'),(256419,9417,'Artibeus jamaicensis richardsoni','subspecies'),(256420,9417,'Artibeus jamaicensis paulus','subspecies'),(256421,62162,'Chlorochrysa phoenicotis','species'),(256422,204036,'Pleurocolla','genus'),(256423,154552,'Pleurocolla compressa','species'),(256424,8009,'Esox reichertii','species'),(256425,339868,'Lissotriton helveticus','species'),(256426,291881,'Sypharochiton','genus'),(256427,256426,'Sypharochiton pelliserpentis','species'),(256428,111782,'Tolypothrix scytonemoides','species'),(256429,2803,'Digenea','genus'),(256430,58206,'Tangara argyrofenges','species'),(256431,58206,'Tangara arthus','species'),(256432,58206,'Tangara callophrys','species'),(256433,58206,'Tangara chrysotis','species'),(256434,58206,'Tangara cyanicollis','species'),(256435,58206,'Tangara cyanoptera','species'),(256436,58206,'Tangara cyanocephala','species'),(256437,58206,'Tangara cyanotis','species'),(256438,58206,'Tangara desmaresti','species'),(256439,58206,'Tangara dowii','species'),(256440,58206,'Tangara florida','species'),(256441,58206,'Tangara fastuosa','species'),(256442,58206,'Tangara fucosa','species'),(256443,58206,'Tangara guttata','species'),(256444,58206,'Tangara heinei','species'),(256446,58206,'Tangara johannae','species'),(256447,58206,'Tangara labradorides','species'),(256448,58206,'Tangara larvata','species'),(256449,58206,'Tangara lavinia','species'),(256450,58206,'Tangara meyerdeschauenseei','species'),(256451,58206,'Tangara nigrocincta','species'),(256452,58206,'Tangara nigroviridis','species'),(256453,58206,'Tangara palmeri','species'),(256454,58206,'Tangara parzudakii','species'),(256455,58206,'Tangara punctata','species'),(256456,58206,'Tangara ruficervix','species'),(256457,58206,'Tangara rufigula','species'),(256458,58206,'Tangara schrankii','species'),(256459,58206,'Tangara varia','species'),(256460,58206,'Tangara vassorii','species'),(256461,58206,'Tangara velia','species'),(256462,58206,'Tangara viridicollis','species'),(256463,58206,'Tangara vitriolina','species'),(256464,58206,'Tangara xanthocephala','species'),(256465,58206,'Tangara xanthogastra','species'),(256466,286,'Pseudomonas japonica','species'),(256467,44260,'Moorella sp. HUC22-1','species'),(256468,89629,'Anchusa aegyptiaca','species'),(256469,89629,'Anchusa affinis','species'),(256470,89629,'Anchusa azurea','species'),(256471,89629,'Anchusa capellii','species'),(256472,89629,'Anchusa capensis','species'),(256473,89629,'Anchusa cespitosa','species'),(256474,89629,'Anchusa leptophylla','species'),(256475,89629,'Anchusa leucantha','species'),(256476,89629,'Anchusa limbata','species'),(256477,89629,'Anchusa milleri','species'),(256478,89629,'Anchusa ochroleuca','species'),(256479,89629,'Anchusa samothracica','species'),(256480,89629,'Anchusa strigosa','species'),(256481,89629,'Anchusa stylosa','species'),(256482,89629,'Anchusa undulata','species'),(256483,256482,'Anchusa undulata subsp. hybrida','subspecies'),(256484,170548,'Anchusella variegata','species'),(256485,13362,'Borago pygmaea','species'),(256486,181188,'Cynoglossum amplifolium','species'),(256487,181191,'Elizaldia calycina subsp. multicolor','subspecies'),(256488,21571,'Hormuzakia','genus'),(256489,256488,'Hormuzakia aggregata','species'),(256490,256488,'Hormuzakia negevensis','species'),(256491,170545,'Anchusa arvensis subsp. orientalis','subspecies'),(256492,203745,'Nonea lutea','species'),(256493,203745,'Nonea pulla','species'),(256494,203745,'Nonea vesicaria','species'),(256495,21571,'Paraskevia','genus'),(256496,256495,'Paraskevia cesatiana','species'),(256497,21571,'Phyllocara','genus'),(256498,256497,'Phyllocara aucheri','species'),(256499,136615,'Pulmonaria angustifolia','species'),(256500,136615,'Pulmonaria mollis','species'),(256501,136615,'Pulmonaria obscura','species'),(256502,136615,'Pulmonaria picta','species'),(256503,192327,'Symphytum creticum','species'),(256504,192327,'Symphytum tuberosum','species'),(256505,21571,'Trachystemon','genus'),(256506,256505,'Trachystemon orientalis','species'),(256548,10803,'Bovine adeno-associated virus','species'),(256549,53457,'Janibacter sanguinis','species'),(256550,5240,'Tulasnella sp. 109','species'),(256551,5240,'Tulasnella sp. 141','species'),(256552,5240,'Tulasnella sp. 144','species'),(256553,5240,'Tulasnella sp. 101','species'),(256554,5240,'Tulasnella sp. 148','species'),(256555,5240,'Tulasnella sp. 230','species'),(256556,5240,'Tulasnella sp. 239','species'),(256557,5240,'Tulasnella sp. 241','species'),(256558,5240,'Tulasnella sp. 243','species'),(256559,5240,'Tulasnella sp. 244','species'),(256560,5240,'Tulasnella sp. 149','species'),(256561,5240,'Tulasnella sp. 146','species'),(256562,5240,'Tulasnella sp. 179','species'),(256563,5240,'Tulasnella sp. 145','species'),(256564,5240,'Tulasnella sp. 247','species'),(256565,5240,'Tulasnella sp. 248','species'),(256566,5240,'Tulasnella sp. 249','species'),(256567,5240,'Tulasnella sp. 166','species'),(256568,5240,'Tulasnella sp. 140','species'),(256569,5240,'Tulasnella sp. 245','species'),(256570,5240,'Tulasnella sp. 193','species'),(256571,5240,'Tulasnella sp. 196','species'),(256572,5240,'Tulasnella sp. 197','species'),(256573,5240,'Tulasnella sp. 234','species'),(256574,5240,'Tulasnella sp. 233','species'),(256575,5240,'Tulasnella sp. 238','species'),(256576,5240,'Tulasnella sp. 258','species'),(256577,5240,'Tulasnella sp. 191','species'),(256578,5240,'Tulasnella sp. 128','species'),(256579,5240,'Tulasnella sp. 169','species'),(256580,5240,'Tulasnella sp. 170','species'),(256581,5240,'Tulasnella sp. 175','species'),(256582,5240,'Tulasnella sp. 181','species'),(256583,5240,'Tulasnella sp. 184','species'),(256584,5240,'Tulasnella sp. 186','species'),(256585,5240,'Tulasnella sp. 188','species'),(256586,5240,'Tulasnella sp. 192','species'),(256587,5240,'Tulasnella sp. 213-1','species'),(256588,5240,'Tulasnella sp. 213-2','species'),(256589,5240,'Tulasnella sp. 218','species'),(256590,5240,'Tulasnella sp. 252','species'),(256591,12195,'Meadow saffron breaking virus','species'),(256592,5240,'Tulasnella sp. 253','species'),(256593,5240,'Tulasnella sp. 254','species'),(256594,5240,'Tulasnella sp. 219','species'),(256595,10128,'Apodemus ilex','species'),(256596,43599,'Liolaemus grosseorum','species'),(256597,5240,'Tulasnella sp. 185','species'),(256598,56494,'Tomentella sp. asp1','species'),(256599,56494,'Tomentella sp. asp2','species'),(256600,65167,'Idiogrammatini','tribe'),(256601,256600,'Idiogramma','genus'),(256602,256601,'Idiogramma sp. DQ','species'),(256603,65167,'Exenterini','tribe'),(256604,256603,'Exyston','genus'),(256606,231860,'Hyparcha','genus'),(256607,256606,'Hyparcha sp. NL479','species'),(256608,65167,'Sphinctini','tribe'),(256609,256608,'Sphinctus','genus'),(256610,256609,'Sphinctus gastoni','species'),(256611,231866,'Tryphon','genus'),(256612,256611,'Tryphon rutilator','species'),(256613,56926,'Lepidozia sp. Koponen et al. 50623','species'),(256614,374,'Bradyrhizobium sp. CICS70','species'),(256616,69277,'Parvibaculum','genus'),(256618,256616,'Parvibaculum lavamentivorans','species'),(256619,46386,'Arthrophyllum diversifolium','species'),(256620,46390,'Cussonia holstii','species'),(256621,4050,'Harmsiopanax','genus'),(256622,256621,'Harmsiopanax ingens','species'),(256623,127425,'Macropanax undulatus','species'),(256624,46402,'Meryta tenuifolia','species'),(256625,126690,'Osmoxylon pectinatum','species'),(256626,4050,'Plerandra','genus'),(256627,256626,'Plerandra insolita','species'),(256628,256626,'Plerandra vitiensis','species'),(256630,46414,'Schefflera rhododendrifolia','species'),(256631,46414,'Schefflera lukwangulensis','species'),(256632,46414,'Schefflera myriantha','species'),(256633,46414,'Schefflera umbellifera','species'),(256634,46414,'Schefflera vieillardii','species'),(256635,46414,'Schefflera leucantha','species'),(256636,4239,'Ligularia tongolensis','species'),(256637,3896,'Sophora tomentosa','species'),(256638,53878,'Euchresta formosana','species'),(256639,53878,'Euchresta japonica','species'),(256640,37501,'Maackia amurensis subsp. buergeri','subspecies'),(256641,37500,'Maackia tashiroi','species'),(256642,1883,'Streptomyces sp. K30','species'),(256643,4418,'Nymphaea colorata x Nymphaea gigantea','species'),(256644,294798,'Tetropium','genus'),(256645,84616,'Dendryphion nanum','species'),(256646,294798,'Arhopalus','genus'),(256647,256646,'Arhopalus rusticus','species'),(256648,256644,'Tetropium castaneum','species'),(256649,256644,'Tetropium cinnamopterum','species'),(256650,256644,'Tetropium fuscum','species'),(256651,256644,'Tetropium gabrieli','species'),(256652,256644,'Tetropium parvulum','species'),(256653,256644,'Tetropium schwarzianum','species'),(256654,256644,'Tetropium staudingeri','species'),(256655,256644,'Tetropium velutinum','species'),(256657,91393,'Ropalidia sp. EA-2003','species'),(256658,76992,'Epipona','genus'),(256659,256658,'Epipona niger','species'),(256661,7456,'Polistes instabilis','species'),(256662,7456,'Polistes jokahamae','species'),(256665,91390,'Mischocyttarus pallidipectus','species'),(256666,91390,'Mischocyttarus phthisicus','species'),(256667,91390,'Mischocyttarus mastigophorus','species'),(256668,50614,'Apoica pallens','species'),(256671,100819,'Falco tinnunculus interstinctus','subspecies'),(256674,91911,'Rhampholeon sp. MHNG 2624.074','species'),(256675,91911,'Rhampholeon uluguruensis','species'),(256676,91911,'Rhampholeon spinosus','species'),(256677,649456,'Trioceros werneri','species'),(256678,193543,'Heterophrys marina','species'),(256679,163347,'Bandia deveneyi','species'),(256680,160428,'Geothelphusa','genus'),(256681,256680,'Geothelphusa pingtung','species'),(256682,256680,'Geothelphusa albogilva','species'),(256683,256680,'Geothelphusa tawu','species'),(256684,256680,'Geothelphusa ferruginea','species'),(256685,256680,'Geothelphusa bicolor','species'),(256686,256680,'Geothelphusa olea','species'),(256687,109798,'Sphaerospora elegans','species'),(256688,135449,'Sporophila bouvreuil','species'),(256689,135449,'Sporophila caerulescens','species'),(256690,135449,'Sporophila cinnamomea','species'),(256691,135449,'Sporophila falcirostris','species'),(256692,135449,'Sporophila hypochroma','species'),(256693,135449,'Sporophila hypoxantha','species'),(256694,135449,'Sporophila leucoptera','species'),(256695,135449,'Sporophila luctuosa','species'),(256696,135449,'Sporophila melanogaster','species'),(256697,135449,'Sporophila minuta','species'),(256698,135449,'Sporophila palustris','species'),(256699,135449,'Sporophila telasco','species'),(256700,135449,'Sporophila zelichi','species'),(256701,1663,'Arthrobacter arilaitensis','species'),(256702,1663,'Arthrobacter bergerei','species'),(256703,662,'Vibrio sp. PB2003','species'),(256704,127378,'Heterotermes tenuis','species'),(256705,127378,'Heterotermes sp. ALS-2003a','species'),(256706,127378,'Heterotermes cardini','species'),(256707,127378,'Heterotermes convexinotatus','species'),(256708,127378,'Heterotermes aureus','species'),(256709,105792,'Kalotermes flavicollis','species'),(256710,46570,'Nasutitermes costalis','species'),(256712,127378,'Heterotermes sp. ALS-D','species'),(256713,127378,'Heterotermes sp. ALS-E','species'),(256714,127378,'Heterotermes sp. ALS-F','species'),(256715,127378,'Heterotermes sp. ALS-G','species'),(256716,127378,'Heterotermes sp. ALS-L','species'),(256717,127378,'Heterotermes sp. ALS-2003b','species'),(256718,37823,'Caiophora nivalis','species'),(256719,37822,'Chichicaste','genus'),(256720,256719,'Chichicaste grandis','species'),(256721,37831,'Loasa elongata','species'),(256722,37831,'Loasa floribunda','species'),(256723,37831,'Loasa illapelina','species'),(256724,37831,'Loasa insons','species'),(256725,37831,'Loasa cf. insons 1391','species'),(256726,37831,'Loasa intricata','species'),(256727,37831,'Loasa triloba','species'),(256728,37831,'Loasa urmenetae','species'),(256729,345690,'Lymphocystis disease virus - isolate China','species'),(256730,712,'Volucribacter','genus'),(256731,256730,'Volucribacter amazonae','species'),(256732,6923,'Latrodectus antheratus','species'),(256733,6923,'Latrodectus bishopi','species'),(256734,6923,'Latrodectus corallinus','species'),(256735,6923,'Latrodectus diaguita','species'),(256736,6923,'Latrodectus hasseltii','species'),(256737,6923,'Latrodectus hesperus','species'),(256738,6923,'Latrodectus katipo','species'),(256739,6923,'Latrodectus menavodi','species'),(256740,6923,'Latrodectus mirabilis','species'),(256741,6923,'Latrodectus pallidus','species'),(256742,6923,'Latrodectus renivulvatus','species'),(256743,6923,'Latrodectus rhodesiensis','species'),(256745,6923,'Latrodectus sp. 010-Lat','species'),(256746,6923,'Latrodectus sp. 018-Lat','species'),(256747,6923,'Latrodectus variegatus','species'),(256748,6923,'Latrodectus variolus','species'),(256749,114395,'Steatoda borealis','species'),(256750,114395,'Steatoda grossa','species'),(256751,51238,'Vanilla inodora','species'),(256752,51238,'Vanilla palmarum','species'),(256753,227859,'SARS coronavirus GZ02','no rank'),(256754,11520,'Influenza B virus (B/Belgium/WV106/2002)','no rank'),(256755,11520,'Influenza B virus (B/Belgium/WV107/2002)','no rank'),(256756,11520,'Influenza B virus (B/Belgium/WV109/2002)','no rank'),(256757,11520,'Influenza B virus (B/Belgium/WV114/2002)','no rank'),(256758,11520,'Influenza B virus (B/Belgium/WV122/2002)','no rank'),(256759,11520,'Influenza B virus (B/Israel/WV124/2002)','no rank'),(256760,11520,'Influenza B virus (B/Israel/WV126/2002)','no rank'),(256761,11520,'Influenza B virus (B/Israel/WV133/2002)','no rank'),(256762,11520,'Influenza B virus (B/Israel/WV135/2002)','no rank'),(256763,11520,'Influenza B virus (B/Israel/WV137/2002)','no rank'),(256764,11520,'Influenza B virus (B/Israel/WV142/2002)','no rank'),(256765,11520,'Influenza B virus (B/Israel/WV143/2002)','no rank'),(256766,11520,'Influenza B virus (B/Israel/WV145/2002)','no rank'),(256767,11520,'Influenza B virus (B/Israel/WV146/2002)','no rank'),(256768,11520,'Influenza B virus (B/Israel/WV150/2002)','no rank'),(256769,11520,'Influenza B virus (B/Israel/WV153/2002)','no rank'),(256770,11520,'Influenza B virus (B/Israel/WV158/2002)','no rank'),(256771,11520,'Influenza B virus (B/Israel/WV161/2002)','no rank'),(256772,11520,'Influenza B virus (B/Israel/WV166/2002)','no rank'),(256773,11520,'Influenza B virus (B/Israel/WV169/2002)','no rank'),(256774,11520,'Influenza B virus (B/Israel/WV170/2002)','no rank'),(256775,11520,'Influenza B virus (B/Israel/WV174/2002)','no rank'),(256776,11520,'Influenza B virus (B/Israel/WV183/2002)','no rank'),(256777,11520,'Influenza B virus (B/Israel/WV187/2002)','no rank'),(256778,11520,'Influenza B virus (B/WV194/2002)','no rank'),(256779,11520,'Influenza B virus (B/Spain/WV22/2002)','no rank'),(256780,11520,'Influenza B virus (B/Spain/WV26/2002)','no rank'),(256781,11520,'Influenza B virus (B/Spain/WV27/2002)','no rank'),(256782,11520,'Influenza B virus (B/Spain/WV29/2002)','no rank'),(256783,11520,'Influenza B virus (B/Spain/WV33/2002)','no rank'),(256784,11520,'Influenza B virus (B/Spain/WV34/2002)','no rank'),(256785,11520,'Influenza B virus (B/Spain/WV36/2002)','no rank'),(256786,11520,'Influenza B virus (B/Finland/WV4/2002)','no rank'),(256787,11520,'Influenza B virus (B/Spain/WV41/2002)','no rank'),(256788,11520,'Influenza B virus (B/Spain/WV42/2002)','no rank'),(256789,11520,'Influenza B virus (B/Spain/WV43/2002)','no rank'),(256790,11520,'Influenza B virus (B/Spain/WV45/2002)','no rank'),(256791,11520,'Influenza B virus (B/Finland/WV5/2002)','no rank'),(256792,11520,'Influenza B virus (B/Spain/WV50/2002)','no rank'),(256793,11520,'Influenza B virus (B/Spain/WV51/2002)','no rank'),(256794,11520,'Influenza B virus (B/Spain/WV56/2002)','no rank'),(256795,11520,'Influenza B virus (B/Spain/WV57/2002)','no rank'),(256796,11520,'Influenza B virus (B/Spain/WV65/2002)','no rank'),(256797,11520,'Influenza B virus (B/Spain/WV66/2002)','no rank'),(256798,11520,'Influenza B virus (B/Spain/WV67/2002)','no rank'),(256799,11520,'Influenza B virus (B/Spain/WV69/2002)','no rank'),(256800,11520,'Influenza B virus (B/Spain/WV70/2002)','no rank'),(256801,11520,'Influenza B virus (B/Spain/WV73/2002)','no rank'),(256802,11520,'Influenza B virus (B/Spain/WV78/2002)','no rank'),(256803,9886,'Muntiacus reevesi micrurus','subspecies'),(256804,86085,'Gymnopilus allochrous','species'),(256805,231509,'Rhodotorula sp. CBS 4858','species'),(256806,162483,'Curvibasidium','genus'),(256807,256806,'Curvibasidium pallidicorallinum','species'),(256808,233881,'Austrobuxus','genus'),(256809,256808,'Austrobuxus megacarpus','species'),(256810,233881,'Dissiliaria','genus'),(256811,256810,'Dissiliaria muelleri','species'),(256812,629717,'Pera','genus'),(256813,256812,'Pera bicolor','species'),(256814,233881,'Petalostigma','genus'),(256815,256814,'Petalostigma pubescens','species'),(256817,702736,'Fibropapilloma-associated turtle herpesvirus','no rank'),(256818,85023,'Gulosibacter','genus'),(256821,256818,'Gulosibacter molinativorax','species'),(256822,56628,'Ochna sp. Davis 31-01','species'),(256823,114078,'Mesua sp. Coode 7884','species'),(256824,85204,'Hydnocarpus sp. Chase 1301','species'),(256825,53018,'Plagiochila gymnocalycina','species'),(256826,2160,'Methanobacterium aarhusense','species'),(256827,302274,'Solanum nigrum potyvirus','no rank'),(256828,64388,'Bruchidius varius','species'),(256831,256832,'Spermophagus','genus'),(256832,64387,'Amblycerini','tribe'),(256833,64387,'Pachymerini','tribe'),(256834,256833,'Pachymerus','genus'),(256835,64387,'Bruchini','tribe'),(256836,5475,'Candida sp. BG02-3-7-5-1-1','species'),(256837,5475,'Candida sp. BG02-3-7-5-1-2','species'),(256838,107441,'Cryptococcus sp. BG02-5-23-001-C2','species'),(256839,22,'Shewanella decolorationis','species'),(256840,40323,'Stenotrophomonas sp. BZN4','species'),(256841,1827,'Rhodococcus sp. UBZ6','species'),(256842,1663,'Arthrobacter sp. UZN6','species'),(256843,32008,'Burkholderia sp. BZN2','species'),(256844,32008,'Burkholderia sp. BZ1','species'),(256845,51290,'Lentisphaerae','phylum'),(256846,566277,'Lentisphaera','genus'),(256847,256846,'Lentisphaera araneosa','species'),(256848,3603,'Vitis sp. NL-2003','species'),(256849,186822,'environmental samples','no rank'),(256850,256849,'uncultured Paenibacillaceae bacterium','species'),(256851,37800,'Isabellaria almae','species'),(256852,37800,'Isabellaria chelidromia','species'),(256853,256852,'Isabellaria chelidromia chelidromia','subspecies'),(256854,37800,'Isabellaria clandestina','species'),(256855,256854,'Isabellaria clandestina subsuturalis','subspecies'),(256856,37800,'Isabellaria leucoraphe','species'),(256857,37800,'Isabellaria lophauchena','species'),(256858,37800,'Isabellaria praestans','species'),(256859,37800,'Isabellaria thessalonica','species'),(256860,256859,'Isabellaria thessalonica crassilabra','subspecies'),(256861,63505,'Sericata abyssoclista','species'),(256862,63505,'Sericata bathyclista','species'),(256863,63505,'Sericata dextrorsa','species'),(256864,63505,'Sericata liebegottae','species'),(256865,63505,'Sericata stussineri','species'),(256866,256865,'Sericata stussineri stussineri','subspecies'),(256867,63505,'Sericata tantilla','species'),(256868,63505,'Sericata torifera','species'),(256869,64961,'Carinigera','genus'),(256870,256869,'Carinigera buresi','species'),(256871,256870,'Carinigera buresi nordsiecki','subspecies'),(256872,256869,'Carinigera drenovoensis','species'),(256873,256869,'Carinigera eximia','species'),(256876,334785,'Inchoatia megdova','species'),(256877,256876,'Inchoatia megdova tavropodensis','subspecies'),(256878,256869,'Carinigera octava','species'),(256879,256869,'Carinigera pharsalica','species'),(256880,256869,'Carinigera schuetti','species'),(256881,256869,'Carinigera septima','species'),(256882,256869,'Carinigera superba','species'),(256883,256854,'Isabellaria clandestina clandestina','subspecies'),(256884,122341,'Isabellaria vallata vallata','subspecies'),(256885,63505,'Sericata regina','species'),(256886,27819,'Albinaria forbesiana','species'),(256887,256886,'Albinaria forbesiana bigibbosa','subspecies'),(256888,27819,'Albinaria profuga','species'),(256889,27819,'Albinaria puella','species'),(256890,256889,'Albinaria puella puella','subspecies'),(256891,64961,'Cristataria','genus'),(256892,256891,'Cristataria colbeauiana','species'),(256894,256891,'Cristataria genezerethana','species'),(256895,256891,'Cristataria hedenborgi','species'),(256896,256891,'Cristataria turcica','species'),(256897,256834,'Pachymerus cardo','species'),(256898,256831,'Spermophagus sp. GJK-2003','species'),(256899,64388,'Bruchidius biguttatus','species'),(256900,64388,'Bruchidius bimaculatus','species'),(256901,64388,'Bruchidius caninus','species'),(256902,64388,'Bruchidius cinerascens','species'),(256903,64388,'Bruchidius dispar','species'),(256904,64388,'Bruchidius fulvicornis','species'),(256905,64388,'Bruchidius lividimanus','species'),(256906,64388,'Bruchidius marginalis','species'),(256907,64388,'Bruchidius nanus','species'),(256908,64388,'Bruchidius pauper','species'),(256909,64388,'Bruchidius picipes','species'),(256910,64388,'Bruchidius pusillus','species'),(256911,64388,'Bruchidius pygmaeus','species'),(256912,64388,'Bruchidius seminarius','species'),(256913,64388,'Bruchidius sericatus','species'),(256914,64388,'Bruchidius unicolor','species'),(256915,64388,'Bruchidius villosus','species'),(256916,64388,'Bruchidius aff. varius GLK-2003','species'),(256917,64388,'Bruchidius varipictus','species'),(256918,79500,'Bruchus affinis','species'),(256919,79500,'Bruchus atomarius','species'),(256920,79500,'Bruchus brachialis','species'),(256921,79500,'Bruchus loti','species'),(256922,79500,'Bruchus luteicornis','species'),(256923,79500,'Bruchus rufimanus','species'),(256924,79500,'Bruchus rufipes','species'),(256925,79500,'Bruchus signaticornis','species'),(256926,79500,'Bruchus tristiculus','species'),(256927,79500,'Bruchus tristis','species'),(256928,256835,'Paleoacanthoscelides','genus'),(256929,256928,'Paleoacanthoscelides gilvus','species'),(256930,122341,'Isabellaria vallata errata','subspecies'),(256931,63505,'Sericata albicosta','species'),(256932,334785,'Inchoatia inchoata','species'),(256933,256932,'Inchoatia inchoata inchoata','subspecies'),(256934,63512,'Sericata sericata sericata','subspecies'),(256935,64961,'Agathylla','genus'),(256936,256935,'Agathylla lamellosa','species'),(256937,64961,'Montenegrina','genus'),(256938,256937,'Montenegrina dennisi','species'),(256939,256938,'Montenegrina dennisi dennisi','subspecies'),(256940,64961,'Muticaria','genus'),(256941,256940,'Muticaria syracusana','species'),(256942,64961,'Strigilodelima','genus'),(256943,256942,'Strigilodelima conspersa','species'),(256944,256870,'Carinigera buresi cavallaensis','subspecies'),(256945,256870,'Carinigera buresi conciliatrix','subspecies'),(256946,256870,'Carinigera buresi damjanovi','subspecies'),(256947,256870,'Carinigera buresi dramaensis','subspecies'),(256948,256870,'Carinigera buresi polimilitis','subspecies'),(256949,27819,'Albinaria brevicollis','species'),(256950,256949,'Albinaria brevicollis brevicollis','subspecies'),(256951,27819,'Albinaria lycica','species'),(256952,256951,'Albinaria lycica lycica','subspecies'),(256953,27819,'Albinaria saxatilis','species'),(256954,27819,'Albinaria virgo','species'),(256955,64961,'Herilla','genus'),(256956,256955,'Herilla bosniensis','species'),(256957,256956,'Herilla bosniensis rex','subspecies'),(256958,64961,'Macedonica','genus'),(256959,256958,'Macedonica pangaionica','species'),(256961,256959,'Macedonica pangaionica pangaionica','subspecies'),(256962,319748,'Dolphin poxvirus 1','no rank'),(256963,27862,'Gyliauchen bylgia','species'),(256964,27862,'Gyliauchen doris','species'),(256965,27862,'Gyliauchen pollux','species'),(256966,27861,'Affecauda','genus'),(256967,256966,'Affecauda annulata','species'),(256968,27861,'Apharyngogyliauchen','genus'),(256969,256968,'Apharyngogyliauchen catomus','species'),(256970,27861,'Cincinnogyliauchen','genus'),(256971,256970,'Cincinnogyliauchen chasmemus','species'),(256972,256970,'Cincinnogyliauchen geminus','species'),(256973,256970,'Cincinnogyliauchen procerus','species'),(256974,256970,'Cincinnogyliauchen surreptivus','species'),(256975,27861,'Flagellotrema','genus'),(256976,256975,'Flagellotrema amphitrite','species'),(256977,27861,'Medousogyliauchen','genus'),(256978,256977,'Medousogyliauchen panope','species'),(256980,256977,'Medousogyliauchen spio','species'),(256981,232684,'Paragyliauchen fractoporus','species'),(256982,232684,'Paragyliauchen sp. B-KH-2003','species'),(256983,27861,'Ptychogyliauchen','genus'),(256984,256983,'Ptychogyliauchen leucothea','species'),(256987,256983,'Ptychogyliauchen thetidis','species'),(256988,256983,'Ptychogyliauchen thistilbardi','species'),(256989,27861,'Xenogyliauchen','genus'),(256990,256989,'Xenogyliauchen buseyra','species'),(256991,27861,'Petalocotyle','genus'),(256992,256991,'Petalocotyle adenometra','species'),(256993,256991,'Petalocotyle diverticulata','species'),(256994,349054,'Sulfolobus virus Ragged Hills','species'),(256995,117220,'Enenterid sp. A-KH-2003','species'),(256996,117220,'Enenterid sp. C-KH-2003','species'),(256997,116861,'Hexangium sp. KH-2003','species'),(256999,72419,'Euastacus claytoni','species'),(257000,72419,'Euastacus dharawalus','species'),(257001,86011,'Leucosoleniidae','family'),(257002,120379,'Chama inezae','species'),(257003,13687,'Sphingomonas phyllosphaerae','species'),(257004,4541,'Pennisetum tristachyum','species'),(257005,4562,'Tripsacum zopilotense','species'),(257006,38721,'Zoysia macrantha','species'),(257007,89443,'mycorrhizal fungal sp. F1Cs','species'),(257008,89443,'mycorrhizal fungal sp. B1P','species'),(257009,4050,'Seemannaralia','genus'),(257010,257009,'Seemannaralia gerrardii','species'),(257012,92068,'Hydrovolzioidea','superfamily'),(257013,92068,'Eylaoidea','superfamily'),(257014,92068,'Hydryphantoidea','superfamily'),(257015,92068,'Hydrachnoidea','superfamily'),(257016,92068,'Sperchontoidea','superfamily'),(257017,92068,'Arrenuroidea','superfamily'),(257018,92068,'Lebertioidea','superfamily'),(257019,92068,'Hygrobatoidea','superfamily'),(257020,257019,'Hygrobatidae','family'),(257021,257020,'Atractides','genus'),(257022,257021,'Atractides sp. MNCN:DNA:10560','species'),(257023,169663,'Hydrophylax','genus'),(257024,257023,'Hydrophylax maritima','species'),(257025,45778,'Reporter vector pUbiGUSPlus','species'),(257026,58395,'Pentanopsis gracilicaulis','species'),(257027,58428,'Conostomium longitubum','species'),(257028,169663,'Manostachya','genus'),(257029,257028,'Manostachya ternifolia','species'),(257030,169663,'Mitrasacmopsis','genus'),(257031,257030,'Mitrasacmopsis quadrivalvis','species'),(257032,795080,'Homogyne','genus'),(257033,257032,'Homogyne alpina','species'),(257034,197149,'Centroptilum sp. Umi1','species'),(257035,70895,'Ceriagrion','genus'),(257036,257035,'Ceriagrion melanurum','species'),(257037,257035,'Ceriagrion nipponicum','species'),(257038,79454,'Coenagrion lanceolatum','species'),(257039,79454,'Coenagrion terue','species'),(257040,126177,'Copera','genus'),(257041,257040,'Copera annulata','species'),(257042,126234,'Crocothemis servilia','species'),(257043,27552,'Ctenolepisma villosa','species'),(257044,107808,'Davidius','genus'),(257045,257044,'Davidius nanus','species'),(257047,181491,'Lestes temporalis','species'),(257048,126255,'Orthetrum japonicum','species'),(257049,6964,'Pseudothemis','genus'),(257050,257049,'Pseudothemis zonata','species'),(257051,6968,'Sympetrum eroticum','species'),(257052,89043,'Spumella uniguttata','species'),(257053,6968,'Sympetrum frequens','species'),(257054,6968,'Sympetrum infuscatum','species'),(257055,6968,'Sympetrum pedemontanum','species'),(257056,101026,'uncultured dinoflagellate BSL-2003','species'),(257057,126255,'Orthetrum triangulare','species'),(257058,5581,'Beauveria sp. B95','species'),(257059,5581,'Beauveria sp. B157','species'),(257061,229387,'Rhyothemis fuliginosa','species'),(257062,161935,'Amphiglossus sp. UMMZ 208848','species'),(257063,161935,'Amphiglossus mandokava','species'),(257064,49928,'bacterium PE03-7G1','species'),(257065,49928,'bacterium PE03-7G2','species'),(257066,49928,'bacterium PE03-7G3','species'),(257067,49928,'bacterium PE03-7G4','species'),(257068,49928,'bacterium PE03-7G5','species'),(257069,49928,'bacterium PE03-7G6','species'),(257070,49928,'bacterium PE03-7G7','species'),(257071,49928,'bacterium PE03-7G8','species'),(257072,49928,'bacterium PE03-7G9','species'),(257073,49928,'bacterium PE03-7G10','species'),(257074,49928,'bacterium PE03-7G11','species'),(257075,49928,'bacterium PE03-7G12','species'),(257076,49928,'bacterium PE03-7G13','species'),(257077,49928,'bacterium PE03-7G14','species'),(257078,49928,'bacterium PE03-7G15','species'),(257079,49928,'bacterium PE03-7G16','species'),(257080,49928,'bacterium PE03-7G17','species'),(257081,49928,'bacterium PE03-7G18','species'),(257082,49928,'bacterium PE03-7G19','species'),(257083,49928,'bacterium PE03-7G20','species'),(257084,49928,'bacterium PE03-7G21','species'),(257085,49928,'bacterium PE03-7G22','species'),(257086,49928,'bacterium PE03-7G23','species'),(257087,49928,'bacterium PE03-7G24','species'),(257088,49928,'bacterium PE03-7G25','species'),(257089,49928,'bacterium PE03-7G26','species'),(257090,49928,'bacterium PE03-7G27','species'),(257091,49928,'bacterium PE03-7G28','species'),(257092,49928,'bacterium PE03-7G29','species'),(257093,49928,'bacterium PE03-7G30','species'),(257094,49928,'bacterium PE03-7A1','species'),(257095,49928,'bacterium PE03-7A2','species'),(257096,49928,'bacterium PE03-7A3','species'),(257097,49928,'bacterium PE03-7A4','species'),(257098,49928,'bacterium PE03-7A5','species'),(257099,49928,'bacterium PE03-7A6','species'),(257100,49928,'bacterium PE03-7A7','species'),(257101,49928,'bacterium PE03-7A8','species'),(257102,49928,'bacterium PE03-7A9','species'),(257103,49928,'bacterium PE03-7A10','species'),(257104,49928,'bacterium PE03-7A11','species'),(257105,49928,'bacterium PE03-7A12','species'),(257106,49928,'bacterium PE03-7A13','species'),(257107,49928,'bacterium PE03-7A14','species'),(257108,49928,'bacterium PE03-7A15','species'),(257109,49928,'bacterium PE03-7A16','species'),(257110,49928,'bacterium PE03-7A17','species'),(257111,49928,'bacterium PE03-7A18','species'),(257112,49928,'bacterium PE03-7A19','species'),(257113,49928,'bacterium PE03-7A20','species'),(257114,49928,'bacterium PE03-7A21','species'),(257115,49928,'bacterium PE03-7A22','species'),(257116,49928,'bacterium PE03-7A23','species'),(257117,49928,'bacterium PE03-7A24','species'),(257118,49928,'bacterium PE03-7A25','species'),(257119,49928,'bacterium PE03-7A26','species'),(257120,49928,'bacterium PE03-7A27','species'),(257121,49928,'bacterium PE03-7A28','species'),(257122,49928,'bacterium PE03-7A29','species'),(257123,49928,'bacterium PE03-7A30','species'),(257124,49928,'bacterium PE03-6G1','species'),(257125,49928,'bacterium PE03-6G2','species'),(257126,49928,'bacterium PE03-6G3','species'),(257127,49928,'bacterium PE03-6G4','species'),(257128,49928,'bacterium PE03-6G5','species'),(257129,49928,'bacterium PE03-6G6','species'),(257130,49928,'bacterium PE03-6G7','species'),(257131,49928,'bacterium PE03-6G8','species'),(257132,49928,'bacterium PE03-6G9','species'),(257133,49928,'bacterium PE03-6G10','species'),(257134,49928,'bacterium PE03-6G11','species'),(257135,49928,'bacterium PE03-6G12','species'),(257136,49928,'bacterium PE03-6G13','species'),(257137,49928,'bacterium PE03-6G14','species'),(257138,49928,'bacterium PE03-6G15','species'),(257139,49928,'bacterium PE03-6G16','species'),(257140,49928,'bacterium PE03-6G17','species'),(257141,49928,'bacterium PE03-6G18','species'),(257142,49928,'bacterium PE03-6G19','species'),(257143,49928,'bacterium PE03-6G20','species'),(257144,49928,'bacterium PE03-6G21','species'),(257145,49928,'bacterium PE03-6G22','species'),(257146,49928,'bacterium PE03-6G23','species'),(257147,49928,'bacterium PE03-6G24','species'),(257148,49928,'bacterium PE03-6G25','species'),(257149,49928,'bacterium PE03-6G26','species'),(257150,49928,'bacterium PE03-6G27','species'),(257151,49928,'bacterium PE03-6G28','species'),(257152,49928,'bacterium PE03-6G29','species'),(257153,49928,'bacterium PE03-6G30','species'),(257154,49928,'bacterium PE03-55G1','species'),(257155,49928,'bacterium PE03-55G2','species'),(257156,49928,'bacterium PE03-55G3','species'),(257157,49928,'bacterium PE03-55G4','species'),(257158,49928,'bacterium PE03-55G5','species'),(257159,49928,'bacterium PE03-55G6','species'),(257160,49928,'bacterium PE03-55G7','species'),(257161,49928,'bacterium PE03-55G8','species'),(257162,49928,'bacterium PE03-55G9','species'),(257163,49928,'bacterium PE03-55G10','species'),(257164,49928,'bacterium PE03-55G11','species'),(257165,49928,'bacterium PE03-55G12','species'),(257166,49928,'bacterium PE03-55G13','species'),(257167,49928,'bacterium PE03-55G14','species'),(257168,49928,'bacterium PE03-55G15','species'),(257169,49928,'bacterium PE03-55G16','species'),(257170,49928,'bacterium PE03-55G17','species'),(257171,49928,'bacterium PE03-55G18','species'),(257172,49928,'bacterium PE03-55G19','species'),(257173,49928,'bacterium PE03-55G20','species'),(257174,49928,'bacterium PE03-55G21','species'),(257175,49928,'bacterium PE03-55G22','species'),(257176,49928,'bacterium PE03-55G23','species'),(257177,49928,'bacterium PE03-55G24','species'),(257178,49928,'bacterium PE03-55G25','species'),(257179,49928,'bacterium PE03-55G26','species'),(257180,49928,'bacterium PE03-55G27','species'),(257181,49928,'bacterium PE03-55G28','species'),(257182,49928,'bacterium PE03-55G29','species'),(257183,49928,'bacterium PE03-55G30','species'),(257184,49928,'bacterium DR2A-7G1','species'),(257185,49928,'bacterium DR2A-7G2','species'),(257186,49928,'bacterium DR2A-7G3','species'),(257187,49928,'bacterium DR2A-7G4','species'),(257188,49928,'bacterium DR2A-7G5','species'),(257189,49928,'bacterium DR2A-7G6','species'),(257190,49928,'bacterium DR2A-7G7','species'),(257191,49928,'bacterium DR2A-7G8','species'),(257192,49928,'bacterium DR2A-7G9','species'),(257193,49928,'bacterium DR2A-7G10','species'),(257194,49928,'bacterium DR2A-7G11','species'),(257195,49928,'bacterium DR2A-7G12','species'),(257196,49928,'bacterium DR2A-7G13','species'),(257197,49928,'bacterium DR2A-7G14','species'),(257198,49928,'bacterium DR2A-7G15','species'),(257199,49928,'bacterium DR2A-7G16','species'),(257200,49928,'bacterium DR2A-7G17','species'),(257201,49928,'bacterium DR2A-7G18','species'),(257202,49928,'bacterium DR2A-7G19','species'),(257203,49928,'bacterium DR2A-7G20','species'),(257204,49928,'bacterium DR2A-7G21','species'),(257205,49928,'bacterium DR2A-7G22','species'),(257206,49928,'bacterium DR2A-7G23','species'),(257207,49928,'bacterium DR2A-7G24','species'),(257208,49928,'bacterium DR2A-7G25','species'),(257209,49928,'bacterium DR2A-7G26','species'),(257210,49928,'bacterium DR2A-7G27','species'),(257211,49928,'bacterium DR2A-7G28','species'),(257212,49928,'bacterium DR2A-7G29','species'),(257213,49928,'bacterium DR2A-7G30','species'),(257214,49928,'bacterium DR2A-6G1','species'),(257215,49928,'bacterium DR2A-6G2','species'),(257216,49928,'bacterium DR2A-6G3','species'),(257217,49928,'bacterium DR2A-6G4','species'),(257218,49928,'bacterium DR2A-6G5','species'),(257219,49928,'bacterium DR2A-6G6','species'),(257220,49928,'bacterium DR2A-6G7','species'),(257221,49928,'bacterium DR2A-6G8','species'),(257222,49928,'bacterium DR2A-6G9','species'),(257223,49928,'bacterium DR2A-6G10','species'),(257224,49928,'bacterium DR2A-6G11','species'),(257225,49928,'bacterium DR2A-6G12','species'),(257226,49928,'bacterium DR2A-6G13','species'),(257227,49928,'bacterium DR2A-6G14','species'),(257228,49928,'bacterium DR2A-6G15','species'),(257229,49928,'bacterium DR2A-6G16','species'),(257230,49928,'bacterium DR2A-6G17','species'),(257231,49928,'bacterium DR2A-6G18','species'),(257232,49928,'bacterium DR2A-6G19','species'),(257233,49928,'bacterium DR2A-6G20','species'),(257234,49928,'bacterium DR2A-6G21','species'),(257235,49928,'bacterium DR2A-6G22','species'),(257236,49928,'bacterium DR2A-6G23','species'),(257237,49928,'bacterium DR2A-6G24','species'),(257238,49928,'bacterium DR2A-6G25','species'),(257239,49928,'bacterium DR2A-6G26','species'),(257240,49928,'bacterium DR2A-6G27','species'),(257241,49928,'bacterium DR2A-6G28','species'),(257242,49928,'bacterium DR2A-6G29','species'),(257243,49928,'bacterium DR2A-6G30','species'),(257244,49928,'bacterium DR2A-55G1','species'),(257245,49928,'bacterium DR2A-55G2','species'),(257246,49928,'bacterium DR2A-55G3','species'),(257247,49928,'bacterium DR2A-55G4','species'),(257248,49928,'bacterium DR2A-55G5','species'),(257249,49928,'bacterium DR2A-55G6','species'),(257250,49928,'bacterium DR2A-55G7','species'),(257251,49928,'bacterium DR2A-55G8','species'),(257252,49928,'bacterium DR2A-55G9','species'),(257253,49928,'bacterium DR2A-55G10','species'),(257254,49928,'bacterium DR2A-55G11','species'),(257255,49928,'bacterium DR2A-55G12','species'),(257256,49928,'bacterium DR2A-55G13','species'),(257257,49928,'bacterium DR2A-55G14','species'),(257258,49928,'bacterium DR2A-55G15','species'),(257259,49928,'bacterium DR2A-55G16','species'),(257260,49928,'bacterium DR2A-55G17','species'),(257261,49928,'bacterium DR2A-55G18','species'),(257262,49928,'bacterium DR2A-55G19','species'),(257263,49928,'bacterium DR2A-55G20','species'),(257264,49928,'bacterium DR2A-55G21','species'),(257265,49928,'bacterium DR2A-55G22','species'),(257266,49928,'bacterium DR2A-55G23','species'),(257267,49928,'bacterium DR2A-55G24','species'),(257268,49928,'bacterium DR2A-55G25','species'),(257269,49928,'bacterium DR2A-55G26','species'),(257270,49928,'bacterium DR2A-55G27','species'),(257271,49928,'bacterium DR2A-55G28','species'),(257272,49928,'bacterium DR2A-55G29','species'),(257273,49928,'bacterium DR2A-55G30','species'),(257274,1817,'Nocardia vermiculata','species'),(257275,1817,'Nocardia thailandica','species'),(257277,1817,'Nocardia aobensis','species'),(257281,1817,'Nocardia concava','species'),(257283,1817,'Nocardia sp. IFM 0384','species'),(257284,1817,'Nocardia sp. IFM 0953','species'),(257285,2063,'Kitasatospora recifensis','species'),(257286,1763,'Mycobacterium sp. FI95228','species'),(257287,1763,'Mycobacterium sp. FI02014','species'),(257288,1763,'Mycobacterium sp. FI03020','species'),(257289,1763,'Mycobacterium sp. FI01273','species'),(257290,1763,'Mycobacterium sp. FI00295','species'),(257292,79025,'Bletia sp. FLAS s.n.','species'),(257293,78709,'Calochilus sp. Chase O-488','species'),(257294,78715,'Catasetum sp. NYBG 4255-95c','species'),(257295,79036,'Chloraea sp. Weigend 2000-361','species'),(257296,78736,'Cryptocentrum sp. FLAS s.n.','species'),(257297,78750,'Dichaea sp. Cameron 1127','species'),(257299,38204,'Habenaria sp. Alves 2165','species'),(257300,78798,'Lycomormium sp. FLAS 87056','species'),(257301,79055,'Phreatia sp. Cameron 2048','species'),(257302,38196,'Polystachya sp. NYBG 4470-95a','species'),(257303,78840,'Ponthieva sp. ML 3041','species'),(257304,215223,'Prescottia sp. Christenson s.n.','species'),(257305,220556,'Pterichis sp. Weigend 2000-448','species'),(257306,38216,'Stanhopea sp. Cameron 1126','species'),(257307,78725,'Cleistes sp. Jardim 2579','species'),(257308,78725,'Cleistes sp. Thomas 12975','species'),(257309,1717,'Corynebacterium diphtheriae NCTC 13129','no rank'),(257310,518,'Bordetella bronchiseptica RB50','no rank'),(257311,519,'Bordetella parapertussis 12822','no rank'),(257313,520,'Bordetella pertussis Tohama I','no rank'),(257314,33959,'Lactobacillus johnsonii NCC 533','no rank'),(257315,6490,'Conus archon','species'),(257316,6490,'Conus arcuatus','species'),(257317,6490,'Conus aristophanes','species'),(257320,6490,'Conus bartschi','species'),(257321,6490,'Conus centurio','species'),(257322,6490,'Conus cuneolus','species'),(257323,6490,'Conus dalli','species'),(257324,6490,'Conus daucus','species'),(257325,6490,'Conus diadema','species'),(257326,6490,'Conus fergusoni','species'),(257327,6490,'Conus gladiator','species'),(257328,6490,'Conus granarius','species'),(257329,6490,'Conus inscriptus','species'),(257330,6490,'Conus judaeus','species'),(257331,6490,'Conus lorenzianus','species'),(257332,6490,'Conus magnificus','species'),(257333,6490,'Conus mahogani','species'),(257334,6490,'Conus mindanus','species'),(257335,6490,'Conus mus','species'),(257336,6490,'Conus natalis','species'),(257337,6490,'Conus nigrescens','species'),(257338,6490,'Conus orion','species'),(257339,6490,'Conus patricius','species'),(257340,6490,'Conus perplexus','species'),(257341,6490,'Conus poormani','species'),(257342,6490,'Conus puncticulatus','species'),(257343,6490,'Conus recurvus','species'),(257344,6490,'Conus tabidus','species'),(257345,6490,'Conus tornatus','species'),(257346,6490,'Conus verrucosus','species'),(257347,6490,'Conus villepinii','species'),(257348,6490,'Conus violaceus','species'),(257349,6490,'Conus ximenes','species'),(257350,6490,'Conus sp. Panama-TFD-2003','species'),(257351,158424,'Rhynchostylis','genus'),(257352,257351,'Rhynchostylis retusa','species'),(257353,37818,'Dendrobium epidendropsis','species'),(257354,37818,'Dendrobium sulcatum','species'),(257355,37818,'Dendrobium stuposum','species'),(257356,37818,'Dendrobium draconis','species'),(257357,37818,'Dendrobium longicornu','species'),(257358,37818,'Dendrobium erosum','species'),(257359,37818,'Dendrobium bellatulum','species'),(257360,37818,'Dendrobium trigonopus','species'),(257361,37818,'Dendrobium heterocarpum','species'),(257362,50356,'Flickingeria bicolor','species'),(257363,785,'Rickettsia typhi str. Wilmington','no rank'),(257364,139425,'Velesunio sp. BMB-2003','species'),(257365,68756,'Clavulina craterelloides','species'),(257366,68756,'Clavulina nigricans','species'),(257367,96925,'Alathyria','genus'),(257368,257367,'Alathyria jacksoni','species'),(257369,203864,'Cryptosporidium sp. LLX-2003','species'),(257370,217164,'Caligus elongatus','species'),(257371,1279,'Staphylococcus sp. L1','species'),(257372,57254,'Tylodelphys','genus'),(257373,257372,'Tylodelphys sp. UK-CLA-2003','species'),(257374,491932,'Dione arcuata','species'),(257375,491933,'Minerva aenigmata','species'),(257376,209792,'Gymnomitrion sp. 1989 Parnela','species'),(257377,56922,'Herbertus delavayi','species'),(257378,255967,'Lepidolaena clavigera','species'),(257379,2770,'Cyanidium sp. Monte Rotaro','species'),(257380,2770,'Cyanidium sp. Sybil cave','species'),(257381,40339,'Pellia sp. Koponen et al. 47823','species'),(257382,48479,'uncultured marine bacterium 105','species'),(257383,48479,'uncultured marine bacterium 106','species'),(257384,48479,'uncultured marine bacterium 159','species'),(257385,48479,'uncultured marine bacterium 311','species'),(257386,48479,'uncultured marine bacterium 313','species'),(257387,48479,'uncultured marine bacterium 314','species'),(257388,48479,'uncultured marine bacterium 438','species'),(257389,48479,'uncultured marine bacterium 439','species'),(257390,48479,'uncultured marine bacterium 440','species'),(257391,48479,'uncultured marine bacterium 441','species'),(257392,48479,'uncultured marine bacterium 442','species'),(257393,48479,'uncultured marine bacterium 443','species'),(257394,48479,'uncultured marine bacterium 463','species'),(257395,48479,'uncultured marine bacterium 560','species'),(257396,48479,'uncultured marine bacterium 561','species'),(257397,48479,'uncultured marine bacterium 562','species'),(257398,48479,'uncultured marine bacterium 577','species'),(257399,48479,'uncultured marine bacterium 578','species'),(257400,48479,'uncultured marine bacterium 580','species'),(257401,48479,'uncultured marine bacterium 581','species'),(257402,48479,'uncultured marine bacterium 582','species'),(257403,48479,'uncultured marine bacterium 583','species'),(257404,286,'Pseudomonas sp. DU21490/00','species'),(257405,4050,'Raukaua','genus'),(257408,50304,'Eleutherococcus setchuenensis','species'),(257409,50304,'Eleutherococcus sieboldianus','species'),(257410,133950,'Pentapanax fragrans','species'),(257411,133950,'Pentapanax trifoliatus','species'),(257413,46414,'Schefflera sp. \'Ecuador\'','species'),(257414,46414,'Schefflera sp. \'Guyana\'','species'),(257415,46420,'Trevesia cf. valida GMP-2003','species'),(257416,126685,'Cuphocarpus briquetianus','species'),(257417,126685,'Cuphocarpus humbertianus','species'),(257418,46406,'Polyscias boivinii','species'),(257419,46406,'Polyscias dichroostachya','species'),(257420,46406,'Polyscias farinosa','species'),(257421,46406,'Polyscias sp. Razamalaka 24','species'),(257422,46406,'Polyscias sp. Lowry 5395','species'),(257423,46406,'Polyscias mauritiana','species'),(257424,46406,'Polyscias nodosa','species'),(257425,3387,'Ephedra przewalskii','species'),(257426,3387,'Ephedra likiangensis','species'),(257427,41867,'Bowkeria','genus'),(257428,257427,'Bowkeria verticillata','species'),(257429,68865,'Halleria elliptica','species'),(257430,68865,'Halleria ovata','species'),(257431,69069,'Nuxia floribunda','species'),(257432,69069,'Nuxia oppositifolia','species'),(257433,58373,'Stilbe rupestris','species'),(257434,90650,'Nemesia cheiranthus','species'),(257435,70556,'Chiloscyphus cuspidatus','species'),(257436,79049,'Govenia superba','species'),(257437,152839,'Aa sp. Alvarez 2845','species'),(257438,441,'Gluconobacter thailandicus','species'),(257440,261933,'Pleomorphomonas koreensis','species'),(257442,1269,'Micrococcus sp. YGJ1','species'),(257443,46406,'Polyscias sp. Lowry 5474','species'),(257444,37405,'Haplomitrium sp. He-Nygren 1424','species'),(257445,62834,'Cranichis sp. Christenson s.n.','species'),(257446,175304,'Lentibacillus juripiscarius','species'),(257447,269270,'Chodsigoa sodalis','species'),(257448,183660,'Cryptotis mexicana','species'),(257449,237581,'Dehalococcoides Family A Group','species'),(257450,237581,'Dehalococcoides related Family A Group','species'),(257451,203686,'Theileria sp. 720','species'),(257452,203686,'Theileria sp. 719','species'),(257453,203686,'Theileria sp. 724','species'),(257454,1663,'Arthrobacter psychrophenolicus','species'),(257455,37831,'Loasa micrantha','species'),(257456,31957,'environmental samples','no rank'),(257457,257456,'uncultured Propionibacteriaceae bacterium','species'),(257458,4107,'Solanum tarijense','species'),(257459,1762,'environmental samples','no rank'),(257460,257459,'uncultured Mycobacteriaceae bacterium','species'),(257461,69277,'environmental samples','no rank'),(257462,257461,'uncultured Phyllobacteriaceae bacterium','species'),(257463,340195,'Arracacha virus B','species'),(257464,167158,'Potato black ringspot virus','species'),(257465,134622,'uncultured Verrucomicrobia subdivision 3 bacterium','species'),(257466,68359,'uncultured marine euryarchaeote','species'),(257467,44490,'Chelodina siebenrocki','species'),(257468,324685,'Muscovy duck circovirus','no rank'),(257469,35251,'Turtle herpesviruses','no rank'),(257470,89290,'uncultured Verrucomicrobiaceae bacterium','species'),(257473,148056,'Micronycteris brosseti','species'),(257474,36866,'rainbow trout intestinal bacterium T1','species'),(257475,36866,'rainbow trout intestinal bacterium 92','species'),(257476,36866,'rainbow trout intestinal bacterium D211','species'),(257479,33809,'rainbow trout intestinal bacterium B2','species'),(257480,74199,'Thryothorus modestus','species'),(257481,33809,'rainbow trout intestinal bacterium B115','species'),(257482,583,'unclassified Proteus','no rank'),(257483,69502,'Campylorhynchus rufinucha','species'),(257484,257482,'rainbow trout intestinal bacterium T115','species'),(257485,69502,'Campylorhynchus zonatus','species'),(257486,257482,'rainbow trout intestinal bacterium D22','species'),(257487,2747,'unclassified Carnobacterium','no rank'),(257488,257487,'rainbow trout intestinal bacterium D35','species'),(257489,192944,'rainbow trout intestinal bacterium A110','species'),(257490,174686,'Marssoniella','genus'),(257491,257490,'Marssoniella elegans','species'),(257492,235627,'rainbow trout intestinal bacterium A105','species'),(257493,642,'unclassified Aeromonas','no rank'),(257494,257493,'rainbow trout intestinal bacterium A97','species'),(257495,196816,'rainbow trout intestinal bacterium A75','species'),(257496,2034,'unclassified Curtobacterium','no rank'),(257497,257496,'rainbow trout intestinal bacterium B85','species'),(257499,196869,'rainbow trout intestinal bacterium B76','species'),(257500,91994,'rainbow trout intestinal bacterium B29','species'),(257501,257502,'Candidatus Chlorothrix halophila','species'),(257502,167963,'Candidatus Chlorothrix','genus'),(257503,39998,'Appendicularia','genus'),(257504,29278,'Cloning vector pHN267','species'),(257505,29278,'Expression vector pTip-QC1','species'),(257506,29278,'Expression vector pTip-QC2','species'),(257507,29278,'Expression vector pTip-QT1','species'),(257508,29278,'Expression vector pTip-QT2','species'),(257509,29278,'Expression vector pTip-RC1','species'),(257510,29278,'Expression vector pTip-RC2','species'),(257511,29278,'Expression vector pTip-RT1','species'),(257512,29278,'Expression vector pTip-RT2','species'),(257513,29278,'Expression vector pNit-QC1','species'),(257514,29278,'Expression vector pNit-QC2','species'),(257515,29278,'Expression vector pNit-QT1','species'),(257516,29278,'Expression vector pNit-QT2','species'),(257517,29278,'Expression vector pNit-RC1','species'),(257518,29278,'Expression vector pNit-RC2','species'),(257519,29278,'Expression vector pNit-RT1','species'),(257520,29278,'Expression vector pNit-RT2','species'),(257521,256319,'environmental samples','no rank'),(257522,257521,'uncultured Chlorobaculum sp.','species'),(257523,108420,'Meliosma dilleniifolia','species'),(257524,12947,'Aristolochia eriantha','species'),(257525,29278,'Integration vector pPyr-Cm','species'),(257526,29278,'Integration vector pPyr-Kan','species'),(257527,29278,'Integration vector pGlt-Cm','species'),(257528,29278,'Integration vector pGlt-Kan','species'),(257529,29278,'Integration vector pSac-Cm','species'),(257530,29278,'Integration vector pSac-Kan','species'),(257531,6411,'Helobdella paranensis','species'),(257532,57111,'Erpobdella lineata','species'),(257533,38566,'Haemopis caeca','species'),(257534,251244,'Aliolimnatis michaelseni','species'),(257536,13224,'Pomatoschistus knerii','species'),(257537,13224,'Pomatoschistus pictus','species'),(257538,751929,'Pomatoschistus norvegicus','species'),(257539,497223,'Gobiusculus','genus'),(257540,257539,'Gobiusculus flavescens','species'),(257541,505396,'Callistoctopus macropus','species'),(257542,38528,'Ptilonia australasica','species'),(257543,28017,'Acrotylaceae','family'),(257544,257543,'Acrotylus','genus'),(257545,257544,'Acrotylus australis','species'),(257546,257543,'Amphiplexia','genus'),(257547,257546,'Amphiplexia hymenocladioides','species'),(257548,257543,'Antrocentrum','genus'),(257549,257548,'Antrocentrum nigrescens','species'),(257550,257543,'Claviclonium','genus'),(257551,257550,'Claviclonium ovatum','species'),(257552,28017,'Corynocystaceae','family'),(257553,257552,'Corynocystis','genus'),(257554,257553,'Corynocystis prostrata','species'),(257557,88418,'Rhabdonia verticillata','species'),(257558,173470,'Schmitzia sp. G0266','species'),(257559,28017,'Cruoriaceae','family'),(257560,257559,'Cruoria','genus'),(257561,257560,'Cruoria pellita','species'),(257562,28017,'Cubiculosporaceae','family'),(257563,257562,'Cubiculosporum','genus'),(257564,257563,'Cubiculosporum koronicarpus','species'),(257565,31412,'Austroclonium','genus'),(257566,257565,'Austroclonium charoides','species'),(257567,31413,'Calliblepharis celatospora','species'),(257568,31413,'Calliblepharis planicaulis','species'),(257569,163326,'Craspedocarpus ramentaceus','species'),(257570,31412,'Cystoclonium','genus'),(257571,257570,'Cystoclonium purpureum','species'),(257574,31412,'Fimbrifolium','genus'),(257575,257574,'Fimbrifolium dichotomum','species'),(257576,31412,'Gloiophyllis','genus'),(257577,257576,'Gloiophyllis barkeriae','species'),(257578,163330,'Rhodophyllis multipartita','species'),(257579,31425,'Gloiosiphonia capillaris','species'),(257580,31428,'Hypnea ramentacea','species'),(257581,42022,'Mychodea marginifera','species'),(257582,42022,'Mychodea pusilla','species'),(257583,28017,'Mychodeophyllaceae','family'),(257584,257583,'Mychodeophyllum','genus'),(257585,257584,'Mychodeophyllum papillitectum','species'),(257586,512125,'Peyssonnelia sp. G0418','species'),(257587,173455,'Sonderopelta','genus'),(257588,257587,'Sonderopelta coriacea','species'),(257589,31439,'Gymnogongrus sp. GWS000280','species'),(257590,28017,'Pseudoanemoniaceae','family'),(257591,257590,'Hummbrella','genus'),(257592,257591,'Hummbrella hydra','species'),(257593,28017,'Rissoellaceae','family'),(257594,257593,'Rissoella','genus'),(257596,257594,'Rissoella verruculosa','species'),(257597,38557,'Sarcodia sp. G0128','species'),(257599,31356,'Schmitziella','genus'),(257600,257599,'Schmitziella endophloea','species'),(257601,28017,'Wurdemanniaceae','family'),(257602,257601,'Wurdemannia','genus'),(257603,257602,'Wurdemannia miniata','species'),(257604,31453,'Epiphloea','genus'),(257605,257604,'Epiphloea bullosa','species'),(257606,31453,'Norrissia','genus'),(257607,257606,'Norrissia setchellii','species'),(257608,38359,'Pachymenia cf. orbicularis','species'),(257609,197879,'Lesleigha sp. GWS001076','species'),(257610,31451,'Plocamium mertensii','species'),(257611,4418,'Nymphaea sp. EMK-2003','species'),(257612,208194,'Pisum sativum var. macrocarpon','varietas'),(257613,28017,'Areschougiaceae','family'),(257614,257613,'Tikvahiella','genus'),(257615,257614,'Tikvahiella candida','species'),(257616,173470,'Schmitzia sp. G0397','species'),(257617,13415,'Chamaecyparis obtusa var. obtusa','varietas'),(257618,187463,'Chamaecyparis thyoides var. henryae','varietas'),(257619,187463,'Chamaecyparis thyoides var. thyoides','varietas'),(257620,49011,'Hesperocyparis arizonica var. arizonica','varietas'),(257621,103968,'Hesperocyparis lusitanica var. lusitanica','varietas'),(257622,3367,'Xanthocyparis','genus'),(257623,329095,'Callitropsis vietnamensis','species'),(257624,103965,'Calocedrus macrolepis var. formosana','varietas'),(257625,3052,'Chlamydomonas acidophila','species'),(257626,3052,'Chlamydomonas sp. LG-2','species'),(257627,3044,'Dunaliella primolecta','species'),(257629,203864,'Cryptosporidium sp. 944','species'),(257630,39747,'Calliptamus italicus entomopoxvirus','species'),(257631,39747,'Gomphocerus sibiricus entomopoxvirus','species'),(257632,219829,'Plasmodium sp. pBT9','species'),(257633,219829,'Plasmodium sp. pBT8','species'),(257634,219829,'Plasmodium sp. pBT7','species'),(257635,219829,'Plasmodium sp. pBT6','species'),(257636,257649,'Leucocytozoon sp. lPARUS4','species'),(257637,257649,'Leucocytozoon sp. lSISKIN2','species'),(257638,257649,'Leucocytozoon sp. lBT4','species'),(257639,257649,'Leucocytozoon sp. lBT5','species'),(257640,257649,'Leucocytozoon sp. lBT3','species'),(257641,257649,'Leucocytozoon sp. lBRAM2','species'),(257642,257649,'Leucocytozoon sp. lBT1','species'),(257643,257649,'Leucocytozoon sp. lBT2','species'),(257644,257649,'Leucocytozoon sp. lBRAM3','species'),(257645,257649,'Leucocytozoon sp. lCB1','species'),(257646,219820,'Haemoproteus sp. hCWT4','species'),(257647,219820,'Haemoproteus sp. hSISKIN1','species'),(257648,219820,'Haemoproteus sp. hROBIN1','species'),(257649,195944,'unclassified Leucocytozoon','no rank'),(257650,104029,'Zootermopsis parabasalian symbiont 11','species'),(257651,104029,'Zootermopsis parabasalian symbiont 13','species'),(257652,104029,'Zootermopsis parabasalian symbiont 17','species'),(257653,104029,'Zootermopsis parabasalian symbiont 19','species'),(257654,104029,'Zootermopsis parabasalian symbiont 22','species'),(257655,104029,'Zootermopsis parabasalian symbiont 29','species'),(257656,104029,'Zootermopsis parabasalian symbiont 30','species'),(257657,104029,'Zootermopsis parabasalian symbiont 31','species'),(257658,104029,'Zootermopsis parabasalian symbiont 33','species'),(257659,34696,'Apterostigma pilosum group','species group'),(257660,257659,'Apterostigma pilosum group sp. TRS-1','species'),(257661,257659,'Apterostigma pilosum group sp. TRS-4','species'),(257662,257659,'Apterostigma pilosum group sp. TRS-2','species'),(257663,34711,'Mycocepurus n. sp. TRS-2003','species'),(257665,34711,'Mycocepurus tardus','species'),(257666,34713,'Myrmicocrypta infuscata','species'),(257667,34713,'Myrmicocrypta sp. TRS-1','species'),(257668,34713,'Myrmicocrypta sp. TRS-2','species'),(257669,34696,'Apterostigma auriculatum','species'),(257670,34696,'Apterostigma dentigerum','species'),(257671,34696,'Apterostigma cf. dorotheae TRS-2003','species'),(257672,34696,'Apterostigma sp. TRS-2003','species'),(257673,34696,'Apterostigma manni','species'),(257674,34696,'Apterostigma cf. goniodes TRS-2003','species'),(257675,2132,'Spiroplasma sp. HARFUKU1','species'),(257676,2132,'Spiroplasma sp. HARFUKU2','species'),(257677,773,'Bartonella sp. RT238SM','species'),(257678,37452,'Bacteroidetes bacterium R2-Dec-MIB-3','species'),(257679,33809,'beta proteobacterium R2-Apr-MIB-4','species'),(257680,33811,'gamma proteobacterium R1-Apr-MIB-5','species'),(257681,33811,'gamma proteobacterium R1-Dec-MIB-5','species'),(257682,33811,'gamma proteobacterium R1-Apr-MIB-4','species'),(257683,33811,'gamma proteobacterium R1-Dec-MIB-6','species'),(257684,33811,'gamma proteobacterium R2-July-MIB-2','species'),(257685,33811,'gamma proteobacterium R1-Apr-MIB-3','species'),(257686,33811,'gamma proteobacterium R1-Apr-MIB-7','species'),(257687,33811,'gamma proteobacterium R1-July-MIB-1','species'),(257688,33811,'gamma proteobacterium R2-Apr-MIB-1','species'),(257689,33811,'gamma proteobacterium R2-Apr-MIB-2','species'),(257690,33811,'gamma proteobacterium R2-Apr-MIB-5','species'),(257691,6942,'Amblyomma brasiliense','species'),(257692,176092,'Hyalomma anatolicum excavatum','subspecies'),(257693,27682,'Geomys bursarius industrius','subspecies'),(257694,13544,'Geomys jugossicularis','species'),(257696,257694,'Geomys jugossicularis jugossicularis','subspecies'),(257697,35659,'Geomys personatus davisi','subspecies'),(257698,35659,'Geomys personatus maritimus','subspecies'),(257700,100306,'Geomys pinetis mobilensis','subspecies'),(257701,100306,'Geomys pinetis pinetis','subspecies'),(257702,13544,'Geomys streckeri','species'),(257703,535,'Chromobacterium sp. 52','species'),(257705,257055,'Sympetrum pedemontanum elatum','subspecies'),(257707,126255,'Orthetrum melania','species'),(257708,125216,'Roseomonas gilardii','species'),(257709,257013,'Eylaidae','family'),(257710,257709,'Eylais','genus'),(257711,257710,'Eylais sp. MNCN:DNA:10539','species'),(257712,257018,'Lebertiidae','family'),(257713,257712,'Lebertia','genus'),(257714,257713,'Lebertia sp. MNCN:DNA:10562','species'),(257715,257713,'Lebertia sp. MNCN:DNA:10587','species'),(257716,257016,'Sperchontidae','family'),(257717,257716,'Sperchonopsis','genus'),(257718,257717,'Sperchonopsis sp. MNCN:DNA:10541','species'),(257719,257018,'Torrenticolidae','family'),(257721,257719,'Torrenticola','genus'),(257722,257721,'Torrenticola sp. MNCN:DNA:10547','species'),(257723,13224,'Pomatoschistus canestrinii','species'),(257724,497223,'Economidichthys','genus'),(257725,257724,'Economidichthys pygmaeus','species'),(257726,29278,'Reporter vector pGL3(R2.1)','species'),(257727,29278,'Reporter vector pGL3(R2.2)','species'),(257728,29278,'Reporter vector phRG(R2.1)','species'),(257729,29278,'Reporter vector phRG(R2.2)','species'),(257730,1000946,'Otitesella uluzi','species'),(257731,1000955,'Otitesella sesquianellata','species'),(257732,75215,'Otitesella sp. 29','species'),(257733,75215,'Otitesella sp. 21','species'),(257734,75215,'Otitesella sp. 46','species'),(257735,75215,'Otitesella sp. 33','species'),(257736,75215,'Otitesella sp. 47','species'),(257737,75215,'Otitesella sp. 6','species'),(257738,75215,'Otitesella sp. 14','species'),(257739,75215,'Otitesella sp. 8','species'),(257740,75224,'Philosycus sp. 2','species'),(257741,75224,'Philosycus sp. 15','species'),(257742,75224,'Philosycus sp. 1','species'),(257743,75224,'Philosycus sp. 11','species'),(257744,75224,'Philosycus sp. 7','species'),(257745,75215,'Otitesella sp. 9','species'),(257746,75215,'Otitesella sp. 3','species'),(257747,75215,'Otitesella sp. 42','species'),(257748,75215,'Otitesella sp. 43','species'),(257749,75215,'Otitesella sp. 45','species'),(257750,75215,'Otitesella sp. 26','species'),(257751,75215,'Otitesella sp. 30','species'),(257752,75215,'Otitesella sp. 19','species'),(257753,75215,'Otitesella sp. 34','species'),(257754,75215,'Otitesella sp. 7','species'),(257755,75215,'Otitesella sp. 4','species'),(257756,117890,'Hypnos monopterygium','species'),(257757,195315,'Narcine tasmaniensis','species'),(257758,1301,'Streptococcus pseudopneumoniae','species'),(257759,93701,'Dolomedes plantarius','species'),(257762,485339,'uncultured Ostreococcus','species'),(257763,15451,'Dendrocalamus latiflorus','species'),(257764,111663,'Pogonatum rufisetum','species'),(257765,111663,'Pogonatum sinense','species'),(257766,111663,'Pogonatum tahitense','species'),(257767,111663,'Pogonatum tubulosum','species'),(257768,111663,'Pogonatum subtortile','species'),(257769,111663,'Pogonatum fuscatum','species'),(257770,44393,'Zonotrichia leucophrys gambelii','subspecies'),(257771,2944,'Prorocentrum donghaiense','species'),(257772,2745,'Halomonas organivorans','species'),(257773,232684,'Paragyliauchen atractus','species'),(257774,5543,'Trichoderma sp. C-4','species'),(257775,125012,'Bonnetia ahogadoi','species'),(257776,73121,'Calophyllum soulattri','species'),(257777,100370,'Croton alabamensis','species'),(257778,233879,'Putranjiva','genus'),(257780,55962,'Hypericum empetrifolium','species'),(257781,112825,'Ixonanthes chinensis','species'),(257783,4697,'Narcissus lusitanicus','species'),(257784,4346,'Rhododendron catawbiense','species'),(257785,4346,'Rhododendron caucasicum','species'),(257786,4346,'Rhododendron ungernii','species'),(257787,4346,'Rhododendron smirnowii','species'),(257788,45234,'Cordyceps kyusyuensis','species'),(257789,136265,'uncultured mycorrhizal ascomycete','species'),(257790,136247,'uncultured mycorrhizal basidiomycete','species'),(257791,227404,'uncultured Gigasporaceae','species'),(257793,5181,'environmental samples','no rank'),(257794,257793,'uncultured Hymenoscyphus','species'),(257795,29859,'Hypocrea sp. GJS 95-28','species'),(257796,29859,'Hypocrea candida','species'),(257797,29859,'Hypocrea catoptron','species'),(257798,29859,'Hypocrea ceracea','species'),(257799,29859,'Hypocrea chlorospora','species'),(257800,29859,'Hypocrea chromosperma','species'),(257801,29859,'Hypocrea cinnamomea','species'),(257802,29859,'Hypocrea costaricensis','species'),(257803,29859,'Hypocrea melanomagna','species'),(257804,29859,'Hypocrea phyllostachydis','species'),(257805,29859,'Hypocrea sinuosa','species'),(257806,29859,'Hypocrea straminea','species'),(257807,29859,'Hypocrea strictipilosa','species'),(257808,29859,'Hypocrea sulawesensis','species'),(257809,29859,'Hypocrea thailandica','species'),(257810,29859,'Hypocrea thelephoricola','species'),(257811,29859,'Hypocrea virescentiflava','species'),(257812,41629,'Saussurea limprichtii','species'),(257813,41629,'Saussurea erecta','species'),(257814,2774,'Gracilaria vermiculophylla','species'),(257816,10485,'Cotesia glomerata bracovirus','species'),(257817,30461,'Bubo bubo kiautschensis','subspecies'),(257818,56271,'Otus sunia','species'),(257819,56271,'Otus semitorques','species'),(257820,506,'Kerstersia','no rank'),(257821,38230,'Encyclia aff. oncidioides ESA 11024','species'),(257822,38230,'Encyclia aromatica','species'),(257823,38230,'Encyclia asperula','species'),(257824,38230,'Encyclia candollei','species'),(257825,38230,'Encyclia diurna','species'),(257826,38230,'Encyclia incumbens','species'),(257827,38230,'Encyclia kienastii','species'),(257828,38230,'Encyclia randii','species'),(257830,158408,'Microepidendrum','genus'),(257831,257830,'Microepidendrum subulatifolium','species'),(257832,123170,'Myrmecophila tibicinis','species'),(257833,158408,'Oestlundia','genus'),(257834,257833,'Oestlundia cyanocolumna','species'),(257835,257833,'Oestlundia distantiflora','species'),(257836,257833,'Oestlundia luteorosea','species'),(257837,257833,'Oestlundia tenuissima','species'),(257838,123184,'Prosthechea chimborazoensis','species'),(257839,123184,'Prosthechea cretacea','species'),(257840,123184,'Prosthechea fragrans','species'),(257841,123184,'Prosthechea glauca','species'),(257842,123184,'Prosthechea ionocentra','species'),(257843,123184,'Prosthechea ochracea','species'),(257844,123184,'Prosthechea pseudopygmaea','species'),(257845,28725,'Podoces','genus'),(257846,257845,'Podoces hendersoni','species'),(257847,257845,'Podoces biddulphi','species'),(257848,28725,'Zavattariornis','genus'),(257849,257848,'Zavattariornis stresemanni','species'),(257850,28725,'Crypsirina','genus'),(257851,257850,'Crypsirina temia','species'),(257852,28725,'Dendrocitta','genus'),(257853,257852,'Dendrocitta formosae','species'),(257854,54572,'Perisoreus internigrans','species'),(257855,28725,'Platysmurus','genus'),(257856,257855,'Platysmurus leucopterus','species'),(257857,28725,'Temnurus','genus'),(257858,257857,'Temnurus temnurus','species'),(257860,2804,'Polysiphonia scopulorum','species'),(257861,2804,'Polysiphonia paniculosa','species'),(257862,335209,'Polysiphonia sp. SMB-2003a','species'),(257864,10175,'Cryptomys hottentotus mahali','subspecies'),(257866,335209,'Polysiphonia sp. SMB-2003b','species'),(257867,33577,'Platalea leucorodia','species'),(257869,983939,'Holtermanniella festucosa','species'),(257870,106841,'Cryptococcus paraflavus','species'),(257871,46225,'Moraxella sp. A1','species'),(257872,1386,'Bacillus sp. I-5','species'),(257874,7772,'Ichthyomyzon bdellium','species'),(257875,90338,'Rhinosporidium sp. ex Canis familiaris','species'),(257876,3395,'Cycas sp. \'wilailak\'','species'),(257877,54602,'Macaca thibetana thibetana','subspecies'),(257878,3395,'Cycas sp. \'sarabury\'','species'),(257879,72130,'Lasiurus cinereus','species'),(257881,9434,'Myotis keenii','species'),(257882,9434,'Myotis californicus','species'),(257883,9434,'Myotis evotis','species'),(257884,9434,'Myotis ciliolabrum','species'),(257885,231604,'Opecoelidae sp. KMD-2003','species'),(257886,30860,'Pseudopentaceros','genus'),(257887,257886,'Pseudopentaceros wheeleri','species'),(257888,30860,'Pentaceros','genus'),(257889,257888,'Pentaceros japonicus','species'),(257890,6762,'Callinectes bellicosus','species'),(257891,6762,'Callinectes arcuatus','species'),(257892,160513,'unclassified Pentatomidae','no rank'),(257893,257892,'halophytic pentatomid WCW-2003','species'),(257894,36161,'unclassified Gerridae','no rank'),(257895,257894,'Gerridae sp. WCW-Wellsboro','species'),(257897,30083,'unclassified Miridae','no rank'),(257898,238757,'Masoas','genus'),(257899,257898,'Masoas transvaalensis','species'),(257900,7533,'Nininae','subfamily'),(257901,257900,'Cymoninus','genus'),(257902,257901,'Cymoninus notabilis','species'),(257903,236394,'Dicranocephalus','genus'),(257904,257903,'Dicranocephalus sp. WCW-2003','species'),(257905,528101,'Alloeorhynchus','genus'),(257906,257905,'Alloeorhynchus sp. WCW-2003','species'),(257908,236323,'Termitaradus','genus'),(257909,257908,'Termitaradus australiensis','species'),(257910,106822,'Bullera','genus'),(257911,236404,'Megochterus','genus'),(257912,257911,'Megochterus occidentalis','species'),(257913,236639,'Pseudoloxops','genus'),(257914,257913,'Pseudoloxops sp. WCW-2003','species'),(257915,237084,'Pilophorus piceicola','species'),(257916,236905,'Fulvius','genus'),(257917,257916,'Fulvius sp. WCW-2003','species'),(257918,236957,'Lopidea robiniae','species'),(257919,237084,'Pilophorus sp. WCW-2003','species'),(257920,82741,'Orius sp. WCW-2003c','species'),(257921,82741,'Orius sp. WCW-2003d','species'),(257922,236619,'Stenophyella sp. WCW-2003c','species'),(257923,236619,'Stenophyella sp. WCW-2003d','species'),(257924,236695,'Cymus sp. WCW-2003c','species'),(257925,236695,'Cymus sp. WCW-2003d','species'),(257926,236470,'Ischnodemus sp. WCW-2003c','species'),(257927,236957,'Lopidea sp. WCW-2003d','species'),(257928,236957,'Lopidea sp. WCW-2003e','species'),(257929,236957,'Lopidea sp. WCW-2003f','species'),(257930,236723,'Slaterocoris sp. WCW-2003d','species'),(257931,236723,'Slaterocoris sp. WCW-2003e','species'),(257932,236723,'Slaterocoris sp. WCW-2003f','species'),(257933,236345,'Adelphocoris sp. WCW-2003','species'),(257934,72516,'Arilus sp. WCW-2003','species'),(257935,236641,'Coridromius sp. WCW-2003d','species'),(257936,236641,'Coridromius sp. WCW-2003e','species'),(257937,38150,'Clastoptera sp. WCW-2003c','species'),(257938,38150,'Clastoptera sp. WCW-2003d','species'),(257939,191323,'Deraeocoris sp. WCW-2003e','species'),(257940,191323,'Deraeocoris sp. WCW-2003f','species'),(257941,191323,'Deraeocoris sp. WCW-2003g','species'),(257942,191323,'Deraeocoris sp. WCW-2003h','species'),(257943,236954,'Prepops sp. WCW-2003c','species'),(257944,236954,'Prepops sp. WCW-2003d','species'),(257945,237087,'Ceratocapsus sp. WCW-2003e','species'),(257946,237087,'Ceratocapsus sp. WCW-2003f','species'),(257947,237087,'Ceratocapsus sp. WCW-2003g','species'),(257948,237092,'Phytocoris sp. WCW-2003d','species'),(257949,237092,'Phytocoris sp. WCW-2003e','species'),(257950,236611,'Mcateella sp. WCW-2003c','species'),(257951,236822,'Trisecus sp. WCW-2003','species'),(257952,236704,'Cylapus sp. WCW-2003c','species'),(257953,236704,'Cylapus sp. WCW-2003d','species'),(257954,237215,'Oncerometopus sp. WCW-2003c','species'),(257955,191327,'Dysdercus sp. WCW-2003c','species'),(257956,237238,'Phymatopsallus sp. WCW-2003c','species'),(257957,237245,'Tuxedo sp. WCW-2003d','species'),(257958,237245,'Tuxedo sp. WCW-2003e','species'),(257959,237245,'Tuxedo sp. WCW-2003f','species'),(257960,237284,'Orthotylus sp. WCW-2003c','species'),(257961,237284,'Orthotylus sp. WCW-2003d','species'),(257962,237320,'Teleorhinus sp. WCW-2003c','species'),(257963,237320,'Teleorhinus sp. WCW-2003d','species'),(257964,237277,'Tupiocoris sp. WCW-2003c','species'),(257965,237295,'Brooksetta sp. WCW-2003c','species'),(257966,237313,'Polymerus sp. WCW-2003c','species'),(257967,237356,'Dicyphus hesperus','species'),(257968,237365,'Myiomma sp. WCW-2003c','species'),(257969,237365,'Myiomma sp. WCW-2003d','species'),(257970,236649,'Hypseloecus sp. WCW-2003d','species'),(257971,236649,'Hypseloecus sp. WCW-2003e','species'),(257972,236616,'Germalus sp. WCW-2003c','species'),(257973,236606,'Serinthea sp. WCW-2003c','species'),(257974,236639,'Pilophoropsis','genus'),(257975,257974,'Pilophoropsis brachycerus','species'),(257976,8121,'Haplochromis sp. \'redtail sheller\'','species'),(257977,8121,'Haplochromis chilotes','species'),(257978,236654,'Coquillettia','genus'),(257979,257978,'Coquillettia sp. WCW-2003','species'),(257980,236637,'Orthocephalus','genus'),(257981,257980,'Orthocephalus sp. WCW-2003','species'),(257982,29278,'Cloning vector pTARBAC1.3','species'),(257983,29278,'Cloning vector pTARBAC2.1','species'),(257984,1663,'Arthrobacter mysorens','species'),(257985,1428,'Bacillus thuringiensis serovar andalousiensis','no rank'),(257986,1428,'Bacillus thuringiensis serovar novosibirsk','no rank'),(257987,34072,'Variovorax sp. TES1','species'),(257988,61653,'Methylopila sp. TES','species'),(257989,407,'Methylobacterium sp. MM4','species'),(257990,407,'Methylobacterium sp. 1sub','species'),(257992,61432,'cf. Chryseobacterium sp. UOF CM895','species'),(257993,61432,'cf. Chryseobacterium sp. SAVU 12/90','species'),(257994,59732,'Chryseobacterium sp. JIP 06/01 (1)','species'),(257995,59732,'Chryseobacterium sp. UOF CM295','species'),(257996,59732,'Chryseobacterium sp. UOF CR2995','species'),(257997,59732,'Chryseobacterium sp. UOF CR4395','species'),(257998,59732,'Chryseobacterium sp. UOF CM1396','species'),(257999,59732,'Chryseobacterium sp. JIP 105/82','species'),(258000,59732,'Chryseobacterium sp. JIP 108/83','species'),(258001,59732,'Chryseobacterium sp. JIP 16/96','species'),(258002,59732,'Chryseobacterium sp. JIP 17/96','species'),(258003,59732,'Chryseobacterium sp. LPAA 3120','species'),(258004,59732,'Chryseobacterium sp. FRGDSA 1502/97','species'),(258005,59732,'Chryseobacterium sp. FRGDSA 4034/97','species'),(258006,59732,'Chryseobacterium sp. FRGDSA 4580/97','species'),(258007,59732,'Chryseobacterium sp. LDA39 G1966 4a','species'),(258008,59732,'Chryseobacterium sp. LDA39 G1966 12a','species'),(258009,59732,'Chryseobacterium sp. LDA39 G1966 12c','species'),(258010,59732,'Chryseobacterium sp. LDA39 G1966 13a','species'),(258011,59732,'Chryseobacterium sp. LDVH 33/99','species'),(258012,59732,'Chryseobacterium sp. JG-Torno','species'),(258013,59732,'Chryseobacterium sp. LDVH 1','species'),(258014,59732,'Chryseobacterium sp. LDVH 4','species'),(258015,59732,'Chryseobacterium sp. JIP 13/00 (2)','species'),(258016,59732,'Chryseobacterium sp. LDVH 42/00','species'),(258017,59732,'Chryseobacterium sp. LDVH 43/00','species'),(258018,59732,'Chryseobacterium sp. LMG 19914','species'),(258019,59732,'Chryseobacterium sp. UOF CR4095','species'),(258020,59732,'Chryseobacterium sp. LDVH 3','species'),(258021,33809,'beta proteobacterium R1-Apr-MIB-6','species'),(258022,27964,'Colpomenia durvillei','species'),(258023,45778,'murine stem cell retroviral vector','species'),(258024,115911,'Achatinella concavospira','species'),(258025,145131,'Amastra spirizona','species'),(258026,115948,'Partulina porcellana','species'),(258027,115948,'Partulina sp. BSH-2003','species'),(258028,327969,'Alexandrium sp. SHK-2003','species'),(258029,2953,'Polykrikaceae','family'),(258030,258029,'Pheopolykrikos','genus'),(258031,258030,'Pheopolykrikos hartmannii','species'),(258040,114731,'Influenza A virus (A/duck/Hokkaido/107/01(H2N3))','no rank'),(258041,114731,'Influenza A virus (A/duck/Hokkaido/95/01(H2N2))','no rank'),(258043,114731,'Influenza A virus (A/duck/Hokkaido/86/01(H2N3))','no rank'),(258044,98078,'Alvinocaris sp. sagami01','species'),(258045,6385,'Tubifex sp. MES-2003','species'),(258047,210573,'Vinciguerria','genus'),(258048,258047,'Vinciguerria sp. JAL-2003','species'),(258049,2063,'Kitasatospora nipponensis','species'),(258050,2063,'Kitasatospora gansuensis','species'),(258051,2063,'Kitasatospora terrestris','species'),(258052,2063,'Kitasatospora arboriphila','species'),(258053,2063,'Kitasatospora paranensis','species'),(258054,1386,'Bacillus sp. H-01','species'),(258055,1386,'Bacillus sp. H-02','species'),(258056,1386,'Bacillus sp. H-03','species'),(258057,1386,'Bacillus sp. H-04','species'),(258058,1386,'Bacillus sp. H-05','species'),(258059,1386,'Bacillus sp. H-06','species'),(258060,1386,'Bacillus sp. H-07','species'),(258061,1386,'Bacillus sp. H-08','species'),(258062,1386,'Bacillus sp. H-09','species'),(258063,1386,'Bacillus sp. H-10','species'),(258064,1386,'Bacillus sp. H-11','species'),(258065,1386,'Bacillus sp. H-12','species'),(258066,1386,'Bacillus sp. H-13','species'),(258067,1386,'Bacillus sp. H-14','species'),(258068,1386,'Bacillus sp. H-15','species'),(258069,1386,'Bacillus sp. H-16','species'),(258070,1386,'Bacillus sp. H-17','species'),(258071,1386,'Bacillus sp. H-18','species'),(258072,1386,'Bacillus sp. 83-5C','species'),(258073,1386,'Bacillus sp. ES-027','species'),(258074,1386,'Bacillus sp. FO-080','species'),(258075,241722,'Eremomyces','genus'),(258076,258075,'Eremomyces langeronii','species'),(258077,5121,'Erysiphe buhrii','species'),(258078,54197,'saccharomycete sp. P20','species'),(258079,54197,'saccharomycete sp. P11','species'),(258080,54197,'saccharomycete sp. P8','species'),(258081,54197,'saccharomycete sp. P17','species'),(258082,5426,'Handkea','genus'),(258083,258082,'Handkea utriformis','species'),(258084,258082,'Handkea excipuliformis','species'),(258085,256319,'Chlorobaculum sp. MV1-00-44f','species'),(258086,256319,'Chlorobaculum sp. MV1-00-44-13','species'),(258087,256319,'Chlorobaculum sp. MV2-00-36.5-2','species'),(258088,256319,'Chlorobaculum sp. MV6-02-44-7','species'),(258089,256319,'Chlorobaculum sp. BS3.2-00-44b','species'),(258090,256319,'Chlorobaculum sp. MV6-02-44-8','species'),(258091,256319,'Chlorobaculum sp. MV6-02-44-6_2','species'),(258092,256319,'Chlorobaculum sp. BS3.1-00-36.5-6','species'),(258093,256319,'Chlorobaculum sp. BS3.1-00-36.5-9','species'),(258094,256319,'Chlorobaculum sp. BS3.2-00-44d_2','species'),(258095,256319,'Chlorobaculum sp. MV1-00-44b','species'),(258096,256319,'Chlorobaculum sp. BS3.2-00-44a_8','species'),(258097,256319,'Chlorobaculum sp. LGP-01-25-1','species'),(258098,256319,'Chlorobaculum sp. LGP-01-25-6','species'),(258099,256319,'Chlorobaculum sp. LGP-01-25-4_2','species'),(258100,256319,'Chlorobaculum sp. BS3.2m-44-4full','species'),(258101,256319,'Chlorobaculum sp. BS3.2m-44-8full','species'),(258102,256319,'Chlorobaculum sp. BS3.2m-44-5full','species'),(258103,256319,'Chlorobaculum sp. BS3.2-00-44c','species'),(258104,256319,'Chlorobaculum sp. MV3-01-34-6','species'),(258105,256319,'Chlorobaculum sp. MV3-01-34-1_4','species'),(258106,256319,'Chlorobaculum sp. MV5-01-38-1','species'),(258107,256319,'Chlorobaculum sp. MV3-01-34-10','species'),(258108,256319,'Chlorobaculum sp. MV3-01-34-3','species'),(258109,256319,'Chlorobaculum sp. BS3.1-00-36.5-1','species'),(258110,256319,'Chlorobaculum sp. BS1-00-36.5-7','species'),(258111,256319,'Chlorobaculum sp. BS1-01-44a_7','species'),(258112,256319,'Chlorobaculum sp. BS1-01-44c','species'),(258113,256319,'Chlorobaculum sp. BS1-00-36.5-9','species'),(258114,256319,'Chlorobaculum sp. BS3.2-00-44G_1','species'),(258115,256319,'Chlorobaculum sp. MV4-01-44c','species'),(258116,256319,'Chlorobaculum sp. MV4-01-44e','species'),(258117,256319,'Chlorobaculum sp. MV1-00-44e','species'),(258118,256319,'Chlorobaculum sp. MV4-01-44b_2','species'),(258119,256319,'Chlorobaculum sp. MV4-01-44d','species'),(258120,256319,'Chlorobaculum sp. MV1-00-44c_1','species'),(258121,256319,'Chlorobaculum sp. MV1-00-44-14_4','species'),(258122,256319,'Chlorobaculum sp. MV1-00-44-12_3','species'),(258123,150247,'Anoxybacillus toebii','species'),(258124,1386,'Bacillus sp. NS2-1','species'),(258125,197483,'Bacillaceae bacterium NS1-3','species'),(258126,197483,'Bacillaceae bacterium NS2-2','species'),(258127,197483,'Bacillaceae bacterium NS2-3','species'),(258128,197483,'Bacillaceae bacterium NS2-4','species'),(258129,39779,'Clostridiales bacterium NS4-1','species'),(258130,39779,'Clostridiales bacterium NS4-2','species'),(258131,39779,'Clostridiales bacterium NS5-1','species'),(258132,39779,'Clostridiales bacterium NS5-2','species'),(258133,39779,'Clostridiales bacterium NS5-3','species'),(258134,39779,'Clostridiales bacterium NS5-4','species'),(258135,129337,'Geobacillus sp. NS3-1','species'),(258136,129337,'Geobacillus sp. NS3-2','species'),(258137,129337,'Geobacillus sp. NS3-3','species'),(258138,129337,'Geobacillus sp. NS3-4','species'),(258139,129337,'Geobacillus sp. NS3-5','species'),(258140,22774,'Berberis amurensis','species'),(258141,258140,'Berberis amurensis var. amurensis','varietas'),(258142,258140,'Berberis amurensis var. latifolia','varietas'),(258143,258140,'Berberis amurensis var. quelpaertensis','varietas'),(258144,22774,'Berberis bergmanniae','species'),(258145,22774,'Berberis bodinieri','species'),(258146,22774,'Berberis brachypoda','species'),(258147,22774,'Berberis canadensis','species'),(258148,22774,'Berberis candidula','species'),(258149,22774,'Berberis chilensis','species'),(258150,22774,'Berberis circumserrata','species'),(258151,22774,'Berberis cooperi','species'),(258152,22774,'Berberis coriaria','species'),(258153,22774,'Berberis coxii','species'),(258154,22774,'Berberis dielsiana','species'),(258155,22774,'Berberis dumicola','species'),(258156,22774,'Berberis edgeworthiana','species'),(258157,22774,'Berberis ehrenbergii','species'),(258158,22774,'Berberis eurybracteata','species'),(258159,22774,'Berberis eutriphylla','species'),(258160,22774,'Berberis fendleri','species'),(258161,22774,'Berberis flavida','species'),(258162,22774,'Berberis fortunei','species'),(258163,22774,'Berberis fremontii','species'),(258164,22774,'Berberis gagnepainii','species'),(258165,22774,'Berberis gracilipes','species'),(258166,22774,'Berberis gracilis','species'),(258167,22774,'Berberis haematocarpa','species'),(258168,22774,'Berberis harrisoniana','species'),(258169,22774,'Berberis hemsleyi','species'),(258171,22774,'Berberis holstii','species'),(258172,22774,'Berberis hookeri','species'),(258173,258172,'Berberis hookeri var. viridis','varietas'),(258174,22774,'Berberis horrida','species'),(258175,22774,'Berberis insignis','species'),(258176,22774,'Berberis jamesonii','species'),(258178,22774,'Berberis julianae','species'),(258179,22774,'Berberis kawakamii','species'),(258180,22774,'Berberis lanceolata','species'),(258181,22774,'Berberis lecomtei','species'),(258182,22774,'Berberis lomariifolia','species'),(258183,22774,'Berberis longibracteata','species'),(258184,22774,'Berberis lutea','species'),(258185,22774,'Berberis manipurana','species'),(258186,22774,'Berberis morrisonensis','species'),(258187,22774,'Berberis napaulensis','species'),(258188,22774,'Berberis nervosa','species'),(258189,22774,'Berberis nevinii','species'),(258190,22774,'Berberis pallida','species'),(258191,22774,'Berberis paxii','species'),(258192,22774,'Berberis pinnata','species'),(258194,22774,'Berberis piperiana','species'),(258195,22774,'Berberis polyodonta','species'),(258196,22774,'Berberis pruinosa','species'),(258197,22774,'Berberis sanguinea','species'),(258199,22774,'Berberis sargentiana','species'),(258200,22774,'Berberis schiedeana','species'),(258201,22774,'Berberis sieboldii','species'),(258202,22774,'Berberis soulieana','species'),(258203,22774,'Berberis tischleri','species'),(258204,22774,'Berberis trigona','species'),(258205,22774,'Berberis valdiviana','species'),(258206,22774,'Berberis veitchiorum','species'),(258207,22774,'Berberis vernae','species'),(258208,22774,'Berberis verruculosa','species'),(258209,22774,'Berberis vulgaris','species'),(258210,22774,'Berberis wallichiana','species'),(258211,22774,'Berberis wilsonae','species'),(258212,22774,'Berberis zabeliana','species'),(258213,55490,'Ranalisma rostratum','species'),(258214,63789,'Sagittaria trifolia var. sinensis','varietas'),(258215,63789,'Sagittaria trifolia var. trifolia','varietas'),(258216,258215,'Sagittaria trifolia f. longiloba','forma'),(258217,4450,'Sagittaria pygmaea','species'),(258218,4450,'Sagittaria potamogetifolia','species'),(258219,4450,'Sagittaria lichuanensis','species'),(258220,4450,'Sagittaria wuyiensis','species'),(258221,4450,'Sagittaria tengtsungensis','species'),(258222,4450,'Sagittaria guayanensis','species'),(258223,4450,'Sagittaria natans','species'),(258224,1716,'Corynebacterium resistens','species'),(258226,91393,'Ropalidia plebeiana','species'),(258227,184431,'Coprinopsis psychromorbida','species'),(258228,1854,'Frankia sp. EaI-12','species'),(258229,1854,'Frankia sp. ORS020607','species'),(258230,1854,'Frankia sp. CeD','species'),(258231,1854,'Frankia sp. D11','species'),(258232,1854,'Frankia sp. HRX401a','species'),(258233,1854,'Frankia sp. HR2714','species'),(258234,1854,'Frankia sp. Flec','species'),(258235,68859,'Alonsoa auriculata','species'),(258236,90643,'Angelonia angustifolia','species'),(258237,91330,'Aptosimum indivisum','species'),(258238,46061,'Hemimeris montana','species'),(258239,195116,'Oreosolen unguiculatus','species'),(258240,119210,'Influenza A virus (A/Taiwan/1523/2003(H3N2))','no rank'),(258241,203686,'Theileria sp. 3185/02','species'),(258242,9980,'Lepus coreanus','species'),(258243,638320,'chain-forming colpodid ciliate','species'),(258244,39934,'Lecanora straminea','species'),(258245,39934,'Lecanora subcarnea','species'),(258246,39934,'Lecanora bicincta','species'),(258247,39934,'Lecanora rupicola','species'),(258248,39934,'Lecanora lojkaeana','species'),(258251,39934,'Lecanora subrugosa','species'),(258252,39934,'Lecanora rugosella','species'),(258253,56479,'Ramalina farinacea','species'),(258254,144353,'Bovine viral diarrhea virus Tunisia 294','no rank'),(258255,31989,'Pseudovibrio','genus'),(258256,258255,'Pseudovibrio denitrificans','species'),(258257,293478,'Alloschemone','genus'),(258258,258257,'Alloschemone occidentalis','species'),(258259,174219,'Amydrium hainanense','species'),(258260,174219,'Amydrium medium','species'),(258261,293478,'Anadendrum','genus'),(258262,258261,'Anadendrum microstachyum','species'),(258263,174214,'Epipremnum papuanum','species'),(258264,174214,'Epipremnum pinnatum','species'),(258265,174179,'Heteropsis oblongifolia','species'),(258266,293478,'Holochlamys','genus'),(258267,258266,'Holochlamys beccarii','species'),(258269,174216,'Monstera falcifolia','species'),(258270,174216,'Monstera obliqua','species'),(258271,174212,'Pothos junghuhnii','species'),(258272,174212,'Pothos ovatifolius','species'),(258273,174221,'Rhaphidophora angulata (Miq.) Schott 1860','species'),(258274,174221,'Rhaphidophora angustata','species'),(258275,174221,'Rhaphidophora apiculata','species'),(258276,174221,'Rhaphidophora australasica','species'),(258277,174221,'Rhaphidophora beccarii (Engl.) Engl., 1881','species'),(258278,174221,'Rhaphidophora bonii','species'),(258279,174221,'Rhaphidophora crassicaulis','species'),(258280,174221,'Rhaphidophora crassifolia','species'),(258281,174221,'Rhaphidophora decursiva','species'),(258282,174221,'Rhaphidophora elliptifolia','species'),(258283,174221,'Rhaphidophora foraminifera','species'),(258284,174221,'Rhaphidophora geniculata','species'),(258285,174221,'Rhaphidophora glauca','species'),(258286,174221,'Rhaphidophora grallatrix','species'),(258287,174221,'Rhaphidophora hayi','species'),(258288,174221,'Rhaphidophora hongkongensis','species'),(258289,174221,'Rhaphidophora hookeri','species'),(258290,174221,'Rhaphidophora korthalsii','species'),(258291,174221,'Rhaphidophora latevaginata','species'),(258292,174221,'Rhaphidophora lobbii','species'),(258293,174221,'Rhaphidophora luchunensis','species'),(258294,174221,'Rhaphidophora maingayi','species'),(258295,174221,'Rhaphidophora megaphylla','species'),(258296,174221,'Rhaphidophora megasperma','species'),(258297,174221,'Rhaphidophora montana','species'),(258298,174221,'Rhaphidophora nicolsonii','species'),(258299,174221,'Rhaphidophora novo-guineensis','species'),(258300,174221,'Rhaphidophora pachyphylla','species'),(258301,174221,'Rhaphidophora peepla','species'),(258302,174221,'Rhaphidophora pertusa','species'),(258303,174221,'Rhaphidophora petrieana','species'),(258304,174221,'Rhaphidophora puberula','species'),(258305,174221,'Rhaphidophora schlechteri','species'),(258306,174221,'Rhaphidophora schottii','species'),(258307,174221,'Rhaphidophora spathacea','species'),(258308,174221,'Rhaphidophora spuria','species'),(258309,174221,'Rhaphidophora subfalcata','species'),(258310,174221,'Rhaphidophora sylvestris','species'),(258311,174221,'Rhaphidophora tetrasperma','species'),(258312,174221,'Rhaphidophora waria','species'),(258313,293478,'Rhodospatha','genus'),(258314,258313,'Rhodospatha falconensis','species'),(258315,258313,'Rhodospatha guanchensis','species'),(258316,258313,'Rhodospatha oblongata','species'),(258317,78379,'Scindapsus hederaceus','species'),(258318,78379,'Scindapsus longistipitatus','species'),(258319,78379,'Scindapsus pictus','species'),(258320,78381,'Spathiphyllum cannifolium','species'),(258321,78381,'Spathiphyllum cochlearispathum','species'),(258322,78381,'Spathiphyllum patinii','species'),(258323,174223,'Stenospermation multiovulatum','species'),(258324,174223,'Stenospermation ulei','species'),(258325,42241,'unclassified Tardigrada','no rank'),(258326,349171,'Taastrup virus','species'),(258327,81911,'Tockus erythrorhynchus ruahae','subspecies'),(258328,61661,'Lumbriculus sp. YSL-2003','species'),(258329,61893,'Ammothea','genus'),(258330,258329,'Ammothea hilgendorfi','species'),(258331,41364,'Scolopendra sp. YSL-2003','species'),(258333,118457,'Diplomaragnidae','family'),(258334,258333,'Syntelopodeuma','genus'),(258335,258334,'Syntelopodeuma sp. YSL-2003','species'),(258336,41450,'Thyrophygus sp. YSL-2003','species'),(258337,6913,'Neoscona','genus'),(258338,258337,'Neoscona nautica','species'),(258339,3568,'Minuartia','genus'),(258340,258339,'Minuartia laricifolia','species'),(258341,84349,'Squilla aculeata','species'),(258342,258325,'Tardigrada sp. A001 MOTU012','species'),(258343,258325,'Tardigrada sp. A002 MOTU007','species'),(258344,258325,'Tardigrada sp. A003 MOTU007','species'),(258345,258325,'Tardigrada sp. A004 MOTU007','species'),(258346,258325,'Tardigrada sp. A005 MOTU007','species'),(258347,258325,'Tardigrada sp. A006 MOTU004','species'),(258348,258325,'Tardigrada sp. A007 MOTU004','species'),(258349,258325,'Tardigrada sp. A009 MOTU006','species'),(258350,258325,'Tardigrada sp. A011 MOTU007','species'),(258351,258325,'Tardigrada sp. A012 MOTU006','species'),(258352,258325,'Tardigrada sp. A013 MOTU007','species'),(258353,258325,'Tardigrada sp. A014 MOTU007','species'),(258354,258325,'Tardigrada sp. A017 MOTU013','species'),(258355,258325,'Tardigrada sp. A018 MOTU007','species'),(258356,258325,'Tardigrada sp. A019 MOTU007','species'),(258357,258325,'Tardigrada sp. A021 MOTU007','species'),(258358,258325,'Tardigrada sp. A022 MOTU007','species'),(258359,258325,'Tardigrada sp. A024 MOTU007','species'),(258360,258325,'Tardigrada sp. A025 MOTU007','species'),(258361,258325,'Tardigrada sp. A026 MOTU006','species'),(258362,258325,'Tardigrada sp. A027 MOTU007','species'),(258363,258325,'Tardigrada sp. A028 MOTU013','species'),(258364,258325,'Tardigrada sp. A030 MOTU007','species'),(258365,258325,'Tardigrada sp. A039 MOTU014','species'),(258366,258325,'Tardigrada sp. A040 MOTU010','species'),(258367,258325,'Tardigrada sp. A043 MOTU010','species'),(258368,258325,'Tardigrada sp. A045 MOTU031','species'),(258369,258325,'Tardigrada sp. A046 MOTU009','species'),(258370,258325,'Tardigrada sp. A049 MOTU018','species'),(258371,258325,'Tardigrada sp. A050 MOTU026','species'),(258372,258325,'Tardigrada sp. A051 MOTU009','species'),(258373,258325,'Tardigrada sp. A057 MOTU006','species'),(258374,258325,'Tardigrada sp. A059 MOTU006','species'),(258375,258325,'Tardigrada sp. AA003 MOTU020','species'),(258376,258325,'Tardigrada sp. AA011 MOTU021','species'),(258377,258325,'Tardigrada sp. B001 MOTU027','species'),(258378,258325,'Tardigrada sp. B004 MOTU029','species'),(258379,258325,'Tardigrada sp. B005 MOTU024','species'),(258380,258325,'Tardigrada sp. B006 MOTU008','species'),(258381,258325,'Tardigrada sp. B008 MOTU008','species'),(258382,258325,'Tardigrada sp. B009 MOTU008','species'),(258383,258325,'Tardigrada sp. B010 MOTU008','species'),(258384,258325,'Tardigrada sp. B011 MOTU008','species'),(258385,258325,'Tardigrada sp. B012 MOTU008','species'),(258386,258325,'Tardigrada sp. B007 MOTU008','species'),(258387,258325,'Tardigrada sp. BB001 MOTU007','species'),(258388,258325,'Tardigrada sp. BB002 MOTU007','species'),(258389,258325,'Tardigrada sp. H001 MOTU001','species'),(258390,258325,'Tardigrada sp. H003 MOTU029','species'),(258391,258325,'Tardigrada sp. H004 MOTU008','species'),(258392,258325,'Tardigrada sp. H061 MOTU008','species'),(258393,258325,'Tardigrada sp. H064 MOTU008','species'),(258394,258325,'Tardigrada sp. H067 MOTU001','species'),(258395,258325,'Tardigrada sp. H072 MOTU023','species'),(258396,258325,'Tardigrada sp. H074 MOTU030','species'),(258397,258325,'Tardigrada sp. H079 MOTU001','species'),(258398,258325,'Tardigrada sp. H080 MOTU008','species'),(258399,258325,'Tardigrada sp. H082 MOTU001','species'),(258400,258325,'Tardigrada sp. H086 MOTU001','species'),(258401,258325,'Tardigrada sp. H088 MOTU032','species'),(258402,258325,'Tardigrada sp. H089 MOTU019','species'),(258403,258325,'Tardigrada sp. H090 MOTU005','species'),(258404,258325,'Tardigrada sp. H102 MOTU011','species'),(258405,258325,'Tardigrada sp. H103 MOTU011','species'),(258406,258325,'Tardigrada sp. H104 MOTU001','species'),(258407,258325,'Tardigrada sp. H105 MOTU001','species'),(258408,258325,'Tardigrada sp. H106 MOTU001','species'),(258409,258325,'Tardigrada sp. J001 MOTU028','species'),(258410,258325,'Tardigrada sp. L001 MOTU008','species'),(258411,258325,'Tardigrada sp. L002 MOTU008','species'),(258412,258325,'Tardigrada sp. L006 MOTU008','species'),(258413,258325,'Tardigrada sp. M001 MOTU008','species'),(258414,258325,'Tardigrada sp. M002 MOTU008','species'),(258415,258325,'Tardigrada sp. O004 MOTU007','species'),(258416,258325,'Tardigrada sp. N019 MOTU017','species'),(258417,258325,'Tardigrada sp. N018 MOTU002','species'),(258418,258325,'Tardigrada sp. O002 MOTU007','species'),(258419,258325,'Tardigrada sp. O005 MOTU007','species'),(258420,258325,'Tardigrada sp. O006 MOTU007','species'),(258421,258325,'Tardigrada sp. O007 MOTU007','species'),(258422,258325,'Tardigrada sp. O008 MOTU007','species'),(258423,258325,'Tardigrada sp. O010 MOTU007','species'),(258424,258325,'Tardigrada sp. P004 MOTU012','species'),(258425,258325,'Tardigrada sp. P006 MOTU003','species'),(258426,258325,'Tardigrada sp. P007 MOTU022','species'),(258427,258325,'Tardigrada sp. P017 MOTU012','species'),(258428,258325,'Tardigrada sp. S002 MOTU007','species'),(258429,258325,'Tardigrada sp. T001 MOTU017','species'),(258430,258325,'Tardigrada sp. T003 MOTU016','species'),(258431,258325,'Tardigrada sp. U002 MOTU015','species'),(258432,258325,'Tardigrada sp. U006 MOTU025','species'),(258433,258325,'Tardigrada sp. W003 MOTU023','species'),(258434,258325,'Tardigrada sp. W006 MOTU001','species'),(258435,105401,'Zoanthus sp. Amami 4','species'),(258436,105401,'Zoanthus sp. Sakurajima 1','species'),(258437,105401,'Zoanthus sp. Amami','species'),(258438,105401,'Zoanthus sp. Sakurajima 9','species'),(258439,86596,'Palythoa sp. Amami (brown)','species'),(258440,86596,'Palythoa sp. Yakushima (green)','species'),(258441,4641,'Musa acuminata subsp. acuminata','subspecies'),(258442,1763,'Mycobacterium sp. Y2','species'),(258444,6127,'Acropora sp. #30','species'),(258445,227859,'SARS coronavirus GD69','no rank'),(258446,145307,'Influenza A virus (A/swine/Hong Kong/9/98-MA(H9N2))','no rank'),(258447,145307,'Influenza A virus (A/swine/Hong Kong/9/98-MP(H9N2))','no rank'),(258450,42634,'Brienomyrus sp. OKA','species'),(258451,42634,'Brienomyrus sp. SP9','species'),(258452,80992,'Stegastes leucostictus','species'),(258453,150080,'Human calicivirus NLV/GII/Langen1061/2002/DE','no rank'),(258454,118364,'Rhododendron degronianum var. degronianum','varietas'),(258455,221161,'Scopolia parviflora','species'),(258456,221161,'Scopolia lutescens','species'),(258457,221161,'Scopolia carniolica','species'),(258458,243963,'Anisodus luridus','species'),(258459,243963,'Anisodus carniolicoides','species'),(258460,424566,'Atropanthe','genus'),(258461,258460,'Atropanthe sinensis','species'),(258462,1328295,'Solenastrea','genus'),(258463,258462,'Solenastrea bournoni','species'),(258464,34507,'Steinernema backanense','species'),(258465,34507,'Steinernema sasonense','species'),(258466,34507,'Steinernema cumgarense','species'),(258467,34507,'Steinernema eapokense','species'),(258468,653104,'Derxomyces cylindrica','species'),(258469,653104,'Derxomyces nakasei','species'),(258470,653104,'Derxomyces hubeiensis','species'),(258471,12195,'Pfaffia mosaic virus','species'),(258472,2809,'Batrachospermum guianense','species'),(258474,2809,'Batrachospermum nodiflorum','species'),(258475,191373,'Pelotomaculum propionicicum','species'),(258476,286,'Pseudomonas sp. MCI3434','species'),(258477,283,'Comamonas sp. KD2','species'),(258478,283,'Comamonas sp. KD7','species'),(258479,283,'Comamonas sp. PD1','species'),(258480,286,'Pseudomonas sp. C-28','species'),(258481,13687,'Sphingomonas sp. CJ-5','species'),(258482,27995,'Cytauxzoon manul','species'),(258484,2809,'Batrachospermum sp. Ptilo_FG_culture','species'),(258485,2809,'Batrachospermum sp. Ptilo_FG_field','species'),(258489,41955,'Amanita ponderosa','species'),(258490,41955,'Amanita curtipes','species'),(258491,13408,'Celtis iguanaea','species'),(258492,3475,'Parasponia simulans','species'),(258493,3479,'Trema politoria','species'),(258494,3479,'Trema cannabina','species'),(258495,3479,'Trema nitens','species'),(258496,3479,'Trema aspera','species'),(258497,3479,'Trema africana','species'),(258498,3479,'Trema lamarckiana','species'),(258499,3479,'Trema integerrima','species'),(258503,75,'Caulobacter sp. E4','species'),(258504,83618,'Pseudoxanthomonas sp. E16','species'),(258505,1763,'Mycobacterium fluoranthenivorans','species'),(258506,1386,'Bacillus sp. AH-E-1','species'),(258507,227859,'SARS coronavirus ShanghaiQXC1','no rank'),(258508,227859,'SARS coronavirus ShanghaiQXC2','no rank'),(258509,76872,'Boechera shortii','species'),(258510,279888,'Symbiodinium sp. OB-2003','species'),(258511,91559,'environmental samples','no rank'),(258512,258511,'uncultured Methanimicrococcus sp.','species'),(258513,1279,'Staphylococcus sp. 5SI5K','species'),(258514,541000,'Acetanaerobacterium','genus'),(258515,258514,'Acetanaerobacterium elongatum','species'),(258516,48736,'Ralstonia sp. C1','species'),(258517,214607,'Loxostigma','genus'),(258518,258517,'Loxostigma sp. RBGE 19962309','species'),(258519,39249,'Scrophularia canina','species'),(258520,86658,'Calceolaria arachnoidea','species'),(258521,91331,'Jovellana punctata','species'),(258522,48806,'Kohleria eriantha','species'),(258523,48800,'Rhynchoglossum hologlossum','species'),(258524,199097,'Epithema taiwanense var. fasciculatum','varietas'),(258525,199094,'Epithema benthamii','species'),(258526,48768,'Cyrtandra apiculata','species'),(258528,24674,'Schizanthus x wisetonensis','species'),(258530,8956,'Accipiter gularis','species'),(258531,1386,'Bacillus sp. 12-1','species'),(258532,33882,'Microbacterium sp. HZMB4-1','species'),(258533,1763,'Mycobacterium cosmeticum','species'),(258534,69469,'Kudoa lateolabracis','species'),(258535,34268,'Hemigraphis ciliata','species'),(258536,34268,'Hemigraphis diversifolia','species'),(258537,34268,'Hemigraphis hirsutissima','species'),(258538,34268,'Hemigraphis pachyphylla','species'),(258539,34268,'Hemigraphis viridis','species'),(258540,34268,'Hemigraphis repanda','species'),(258541,34268,'Hemigraphis reptans','species'),(258542,34268,'Hemigraphis blumeana','species'),(258543,34268,'Hemigraphis cumingiana','species'),(258544,34268,'Hemigraphis rhytiphylla','species'),(258545,34268,'Hemigraphis fruticulosa','species'),(258546,34268,'Hemigraphis bakeri','species'),(258547,34268,'Hemigraphis latebrosa','species'),(258548,34268,'Hemigraphis hirta','species'),(258549,216694,'Sericocalyx','genus'),(258550,258549,'Sericocalyx sp. Paton 973','species'),(258551,34268,'Hemigraphis ridleyi','species'),(258552,258549,'Sericocalyx schomburgkii','species'),(258553,258549,'Sericocalyx glaucescens','species'),(258554,34268,'Hemigraphis urens','species'),(258555,216694,'Clarkeasia','genus'),(258556,258555,'Clarkeasia parviflora','species'),(258557,24051,'Strobilanthes hamiltoniana','species'),(258558,260049,'Strobilanthes aprica var. pedunculata','varietas'),(258559,24051,'Strobilanthes claviculata','species'),(258560,216694,'Aechmanthera','genus'),(258561,258560,'Aechmanthera sp. Wilson & Phillips 333','species'),(258562,24051,'Strobilanthes rubescens','species'),(258563,24051,'Strobilanthes rubicunda','species'),(258564,24051,'Strobilanthes repanda','species'),(258565,24051,'Strobilanthes autapormorpha','species'),(258566,24051,'Strobilanthes maculata','species'),(258567,24051,'Strobilanthes japonica','species'),(258568,24051,'Strobilanthes sp. \'Hongkong Island\'','species'),(258569,24051,'Strobilanthes bibracteata','species'),(258570,24051,'Strobilanthes zenkeriana','species'),(258571,24051,'Strobilanthes pulneyensis','species'),(258572,258549,'Sericocalyx crispus','species'),(258573,216694,'Stenosiphonium','genus'),(258574,258573,'Stenosiphonium setosum','species'),(258575,24051,'Strobilanthes dupeni','species'),(258576,24051,'Strobilanthes andamanensis','species'),(258577,34268,'Hemigraphis confinis','species'),(258578,216694,'Acanthopale','genus'),(258579,258578,'Acanthopale sp. Chapman & Chapman 8347','species'),(258580,2874,'Newhousia','genus'),(258581,258580,'Newhousia imbricata','species'),(258582,43599,'Liolaemus cf. ornatus','species'),(258583,221459,'Liolaemus sp. LJAMM_4004','species'),(258584,221459,'Liolaemus sp. LJAMM_4018','species'),(258585,221459,'Liolaemus sp. LJAMM_4008','species'),(258586,221459,'Liolaemus sp. LJAMM_2860','species'),(258587,122864,'Zabrotes planifrons','species'),(258588,200916,'Acanthoscelides argillaceus','species'),(258589,131584,'Amblycerus acapulcensis','species'),(258590,6542,'Arion owenii','species'),(258591,2745,'Halomonas anticariensis','species'),(258592,775,'environmental samples','no rank'),(258594,1076,'Rhodopseudomonas palustris CGA009','no rank'),(258595,45778,'UAS-Red Stinger DsRed.T4-NLS Drosophila UAS-RF transformation vector','species'),(258596,175595,'Cicindela (Rivacindela) sp. JP-1a','species'),(258597,175595,'Cicindela (Rivacindela) sp. JP-3a','species'),(258598,175595,'Cicindela (Rivacindela) sp. JP-3b','species'),(258599,175595,'Cicindela (Rivacindela) sp. JP-4','species'),(258600,175595,'Cicindela (Rivacindela) sp. JP-5','species'),(258601,175595,'Cicindela (Rivacindela) sp. JP-6','species'),(258602,175595,'Cicindela (Rivacindela) sp. JP-8','species'),(258603,175595,'Cicindela (Rivacindela) sp. JP-9','species'),(258604,175595,'Cicindela (Rivacindela) sp. JP-10','species'),(258605,175595,'Cicindela (Rivacindela) sp. JP-12a','species'),(258606,175595,'Cicindela (Rivacindela) sp. JP-12b','species'),(258607,175595,'Cicindela (Rivacindela) sp. JP-12c','species'),(258608,175595,'Cicindela (Rivacindela) sp. JP-13','species'),(258609,175595,'Cicindela (Rivacindela) sp. JP-14a','species'),(258610,175595,'Cicindela (Rivacindela) sp. JP-14b','species'),(258611,175595,'Cicindela (Rivacindela) sp. JP-15a','species'),(258612,175595,'Cicindela (Rivacindela) sp. JP-15b','species'),(258613,175595,'Cicindela (Rivacindela) sp. JP-16a','species'),(258614,175595,'Cicindela (Rivacindela) sp. JP-16b','species'),(258615,175595,'Cicindela (Rivacindela) sp. JP-18','species'),(258616,175595,'Cicindela (Rivacindela) sp. JP-19','species'),(258617,175595,'Cicindela (Rivacindela) sp. JP-20','species'),(258618,175595,'Cicindela (Rivacindela) sp. JP-22','species'),(258619,175595,'Cicindela (Rivacindela) sp. JP-23','species'),(258620,175595,'Cicindela (Rivacindela) sp. JP-25a','species'),(258621,175595,'Cicindela (Rivacindela) sp. JP-25b','species'),(258622,175595,'Cicindela (Rivacindela) sp. JP-27','species'),(258623,175595,'Cicindela (Rivacindela) sp. JP-31','species'),(258624,175595,'Cicindela (Rivacindela) sp. JP-32b','species'),(258625,175595,'Cicindela (Rivacindela) sp. JP-34','species'),(258626,175595,'Cicindela (Rivacindela) sp. JP-36','species'),(258627,175595,'Cicindela (Rivacindela) sp. JP-37','species'),(258628,175595,'Cicindela (Rivacindela) sp. JP-39','species'),(258629,175595,'Cicindela (Rivacindela) sp. JP-41','species'),(258630,175595,'Cicindela (Rivacindela) sp. JP-42','species'),(258631,175595,'Cicindela (Rivacindela) sp. JP-47','species'),(258632,175595,'Cicindela (Rivacindela) sp. JP-48','species'),(258633,175595,'Cicindela (Rivacindela) sp. JP-49','species'),(258634,175595,'Cicindela (Rivacindela) sp. JP-51','species'),(258635,175595,'Cicindela (Rivacindela) sp. JP-52','species'),(258636,175595,'Cicindela (Rivacindela) sp. JP-53a','species'),(258637,175595,'Cicindela (Rivacindela) sp. JP-53b','species'),(258638,175595,'Cicindela (Rivacindela) sp. JP-54a','species'),(258639,175595,'Cicindela (Rivacindela) sp. JP-54b','species'),(258640,175595,'Cicindela (Rivacindela) sp. JP-55','species'),(258641,175595,'Cicindela (Rivacindela) sp. JP-56','species'),(258642,175595,'Cicindela (Rivacindela) sp. JP-57','species'),(258643,175595,'Cicindela (Rivacindela) sp. JP-58','species'),(258644,175595,'Cicindela (Rivacindela) sp. JP-59a','species'),(258645,175595,'Cicindela (Rivacindela) sp. JP-59b','species'),(258646,175595,'Cicindela (Rivacindela) sp. JP-60','species'),(258647,175595,'Cicindela (Rivacindela) sp. JP-62','species'),(258648,175595,'Cicindela (Rivacindela) sp. JP-63a','species'),(258649,175595,'Cicindela (Rivacindela) sp. JP-63b','species'),(258650,175595,'Cicindela (Rivacindela) sp. JP-65','species'),(258651,175595,'Cicindela (Rivacindela) sp. JP-67a','species'),(258652,175595,'Cicindela (Rivacindela) sp. JP-67b','species'),(258653,175595,'Cicindela (Rivacindela) sp. JP-68a','species'),(258654,175595,'Cicindela (Rivacindela) sp. JP-68b','species'),(258655,175595,'Cicindela (Rivacindela) sp. JP-68c','species'),(258656,175595,'Cicindela (Rivacindela) sp. JP-69a','species'),(258657,175595,'Cicindela (Rivacindela) sp. JP-69b','species'),(258658,175595,'Cicindela (Rivacindela) sp. JP-70','species'),(258659,175595,'Cicindela (Rivacindela) sp. JP-71','species'),(258660,175595,'Cicindela (Rivacindela) sp. JP-74','species'),(258661,175595,'Cicindela (Rivacindela) sp. JP-75','species'),(258662,175595,'Cicindela (Rivacindela) sp. JP-76','species'),(258663,175595,'Cicindela (Rivacindela) sp. JP-80','species'),(258664,175595,'Cicindela (Rivacindela) sp. JP-85','species'),(258665,175595,'Cicindela (Rivacindela) sp. JP-88','species'),(258666,175595,'Cicindela (Rivacindela) sp. JP-90','species'),(258667,175595,'Cicindela (Rivacindela) sp. JP-91','species'),(258668,175595,'Cicindela (Rivacindela) sp. JP-92','species'),(258669,175595,'Cicindela (Rivacindela) sp. JP-94a','species'),(258670,175595,'Cicindela (Rivacindela) sp. JP-94b','species'),(258671,175595,'Cicindela (Rivacindela) sp. JP-97','species'),(258672,175595,'Cicindela (Rivacindela) sp. JP-102','species'),(258673,175595,'Cicindela (Rivacindela) sp. JP-104','species'),(258674,175595,'Cicindela (Rivacindela) sp. JP-106','species'),(258675,175595,'Cicindela (Rivacindela) sp. JP-112','species'),(258676,175595,'Cicindela (Rivacindela) sp. JP-114','species'),(258677,175595,'Cicindela (Rivacindela) sp. JP-115','species'),(258678,175595,'Cicindela (Rivacindela) sp. JP-117','species'),(258679,175595,'Cicindela (Rivacindela) sp. JP-120','species'),(258680,175595,'Cicindela (Rivacindela) sp. JP-121','species'),(258681,175595,'Cicindela (Rivacindela) sp. JP-133','species'),(258682,175595,'Cicindela (Rivacindela) sp. JP-137','species'),(258683,175595,'Cicindela (Rivacindela) sp. JP-140','species'),(258684,175595,'Cicindela (Rivacindela) sp. JP-142','species'),(258685,175595,'Cicindela (Rivacindela) sp. JP-146','species'),(258686,175595,'Cicindela (Rivacindela) sp. JP-200','species'),(258687,175595,'Cicindela (Rivacindela) sp. JP-201','species'),(258688,175595,'Cicindela (Rivacindela) sp. JP-202','species'),(258689,175595,'Cicindela (Rivacindela) sp. JP-203','species'),(258690,175595,'Cicindela (Rivacindela) sp. JP-204','species'),(258691,175595,'Cicindela (Rivacindela) sp. JP-205','species'),(258692,175595,'Cicindela (Rivacindela) sp. JP-207','species'),(258693,175595,'Cicindela (Rivacindela) sp. JP-208','species'),(258694,175595,'Cicindela (Rivacindela) sp. JP-209','species'),(258695,175595,'Cicindela (Rivacindela) sp. JP-211','species'),(258696,175595,'Cicindela (Rivacindela) sp. JP-288','species'),(258697,175595,'Cicindela (Rivacindela) sp. JP-289','species'),(258698,175595,'Cicindela (Rivacindela) sp. JP-291','species'),(258699,175595,'Cicindela (Rivacindela) sp. JP-206','species'),(258700,175595,'Cicindela (Rivacindela) sp. JP-292','species'),(258701,175595,'Cicindela (Rivacindela) sp. JP-293','species'),(258702,258549,'Sericocalyx sp. Bennett 49','species'),(258703,72766,'Formica aquilonia','species'),(258705,72766,'Formica paralugubris','species'),(258706,72766,'Formica rufa','species'),(258707,1817,'Nocardia sp. SoB','species'),(258708,1763,'Mycobacterium sp. SOL 803','species'),(258709,286,'Pseudomonas sp. AU2349','species'),(258710,286,'Pseudomonas sp. AU2390','species'),(258711,286,'Pseudomonas sp. AU2510','species'),(258712,286,'Pseudomonas sp. AU4899','species'),(258713,963,'Herbaspirillum sp. AU3860','species'),(258714,963,'Herbaspirillum sp. AU3926','species'),(258715,469,'Acinetobacter sp. AU3560','species'),(258716,1279,'Staphylococcus sp. AU3605','species'),(258717,1350,'Enterococcus sp. A3','species'),(258718,86661,'Bacillus sp. A4','species'),(258719,306269,'Orconectes rusticus','species'),(258720,306269,'Orconectes ozarkae','species'),(258721,33951,'Acetobacterium submarinus','species'),(258722,42891,'Engraulis albidus','species'),(258723,191769,'Marinilactibacillus piezotolerans','species'),(258724,169648,'Leroya','genus'),(258725,258724,'Leroya aff. richardiae Davis & Rakotonasolo 2501','species'),(258726,119083,'Psydrax sp. A Luke and Luke 9031','species'),(258727,164486,'Vangueriopsis cf. longiflora Luke 8316','species'),(258728,169648,'Afrocanthium','genus'),(258729,258728,'Afrocanthium burttii','species'),(258730,258728,'Afrocanthium gilfillanii','species'),(258731,258728,'Afrocanthium keniense','species'),(258732,258728,'Afrocanthium lactescens','species'),(258733,258728,'Afrocanthium parasiebenlistii','species'),(258734,258728,'Afrocanthium pseudoverticillatum','species'),(258735,258728,'Afrocanthium siebenlistii','species'),(258736,169648,'Ancylanthos','genus'),(258737,258736,'Ancylanthos rubiginosus','species'),(258738,58501,'Canthium ciliatum','species'),(258739,58501,'Canthium glaucum','species'),(258740,58501,'Canthium mrimaense','species'),(258741,58501,'Canthium oligocarpum','species'),(258742,1286742,'Bullockia pseudosetiflora','species'),(258743,169648,'Cyclophyllum','genus'),(258744,258743,'Cyclophyllum barbatum','species'),(258745,43504,'Keetia lukei','species'),(258746,43504,'Keetia venosa','species'),(258747,169648,'Neoleroya','genus'),(258748,258747,'Neoleroya verdcourtii','species'),(258749,169648,'Peponidium','genus'),(258750,258749,'Peponidium horridum','species'),(258751,169648,'Pseudopeponidium','genus'),(258752,258751,'Pseudopeponidium ampijoroense','species'),(258753,258751,'Pseudopeponidium asosa','species'),(258754,119083,'Psydrax kraussioides','species'),(258755,119083,'Psydrax livida','species'),(258756,119083,'Psydrax locuples','species'),(258757,119083,'Psydrax schimperiana','species'),(258758,169648,'Robynsia','genus'),(258759,258758,'Robynsia glabrata','species'),(258760,169648,'Scyphochlamys','genus'),(258761,258760,'Scyphochlamys revoluta','species'),(258762,68874,'Torenia polygonoides','species'),(258763,216805,'Anticharis','genus'),(258764,258763,'Anticharis linearis','species'),(258765,99299,'Rehmannia angulata','species'),(258766,188318,'Leucocarpus alatus','species'),(258767,257427,'Bowkeria cymosa','species'),(258768,258763,'Anticharis glandulosa','species'),(258769,255886,'Stemodiopsis humilis','species'),(258770,82101,'Melampsora medusae f. sp. deltoidis','no rank'),(258771,1032380,'Pipistrellus sp. Be_2142_10','species'),(258772,1032380,'Pipistrellus sp. Be_2151_13','species'),(258773,1032380,'Pipistrellus sp. Be_2136_8','species'),(258774,1032380,'Pipistrellus sp. Be_2137_9','species'),(258775,46308,'Pareas hamptoni','species'),(258776,46308,'Pareas margaritophorus','species'),(258777,46308,'Pareas vertebralis','species'),(258778,173536,'Internatus','genus'),(258779,258778,'Internatus tropidonotus','species'),(258780,46308,'Pareas tonkinensis','species'),(258781,694014,'Pheasant coronavirus','no rank'),(258782,742010,'Frolovia','genus'),(258783,742010,'Lipschitziella','genus'),(258784,742010,'Himalaiella','genus'),(258785,186817,'Amylobacillus','genus'),(258789,258784,'Himalaiella albescens','species'),(258794,258784,'Himalaiella nivea','species'),(258797,1386,'Bacillus sp. BSD-8','species'),(258798,68859,'Alonsoa peduncularis','species'),(258799,69923,'Penstemon sp. Oxelman 2338','species'),(258800,1160,'Planktothrix agardhii NIVA-CYA 127','no rank'),(258801,1160,'Planktothrix agardhii NIVA-CYA 128','no rank'),(258802,43550,'Pernis ptilorhynchus','species'),(258803,43550,'Pernis celebensis','species'),(258804,4520,'Lolium sp. P4074','species'),(258805,4520,'Lolium sp. P4078','species'),(258806,15376,'Calamagrostis villosa','species'),(258807,258802,'Pernis ptilorhynchus torquatus','subspecies'),(258808,258802,'Pernis ptilorhynchus palawanensis','subspecies'),(258809,258802,'Pernis ptilorhynchus ptilorhynchus','subspecies'),(258810,258802,'Pernis ptilorhynchus ruficollis','subspecies'),(258811,258802,'Pernis ptilorhynchus orientalis','subspecies'),(258812,258802,'Pernis ptilorhynchus philippensis','subspecies'),(258813,258803,'Pernis celebensis streerei','subspecies'),(258814,258803,'Pernis celebensis winkleri','subspecies'),(258815,258803,'Pernis celebensis celebensis','subspecies'),(258816,8955,'Henicopernis','genus'),(258817,258816,'Henicopernis longicauda','species'),(258818,8955,'Aviceda','genus'),(258819,258818,'Aviceda cuculoides','species'),(258820,1176155,'Anabaena lemmermannii var. minor NIVA-CYA 83/2','no rank'),(258821,54295,'Anabaena lemmermannii 202A2/41','no rank'),(258822,54295,'Anabaena lemmermannii PH256','no rank'),(258823,70799,'Nodularia spumigena BY1','no rank'),(258824,1125,'Microcystis sp. IZANCYA25','species'),(258825,1125,'Microcystis sp. 98','species'),(258826,1163,'Anabaena sp. 202A1','species'),(258827,1163,'Anabaena sp. 315','species'),(258828,1163,'Anabaena sp. 318','species'),(258829,1163,'Anabaena sp. 299B','species'),(258830,54304,'Planktothrix sp. 97','species'),(258831,1160,'Planktothrix agardhii 213','no rank'),(258832,54304,'Planktothrix sp. 226','species'),(258833,63752,'Lobaria hallii','species'),(258834,203431,'Collema flaccidum','species'),(258835,1158810,'Calliacantha','genus'),(258836,258835,'Calliacantha sp. CEE-2003','species'),(258837,45778,'Expression vector hu-beta-MHC-neo-pgk-hygro','species'),(258838,27800,'Phialidium','genus'),(258839,258838,'Phialidium sp. SL-2003','species'),(258840,6076,'unclassified Anthomedusae','no rank'),(258841,258840,'Anthomedusae sp. SL-2003','species'),(258842,186994,'Triaenops','genus'),(258843,258842,'Triaenops furculus','species'),(258844,403238,'Mantidactylus n. sp. FMNH259923','species'),(258845,49928,'rhizosphere bacterium GWR01','species'),(258846,49928,'rhizosphere bacterium GWR05','species'),(258847,49928,'rhizosphere bacterium GWR08','species'),(258848,49928,'rhizosphere bacterium GWR11','species'),(258849,49928,'rhizosphere bacterium GWR03','species'),(258850,49928,'rhizosphere bacterium GWR04','species'),(258851,49928,'rhizosphere bacterium GWR10','species'),(258852,49928,'rhizosphere bacterium GWR02','species'),(258853,49928,'rhizosphere bacterium GWR07','species'),(258854,49928,'rhizosphere bacterium GWR06','species'),(258855,49928,'rhizosphere bacterium GWR09','species'),(258856,410592,'Mantidactylus brevipalmatus','species'),(258857,410579,'Gephyromantis klemmeri','species'),(258858,410369,'Guibemantis pulcher','species'),(258859,410368,'Guibemantis tornieri','species'),(258860,410590,'Mantidactylus argenteus','species'),(258861,410589,'Mantidactylus majori','species'),(258862,9436,'Mops','genus'),(258863,258862,'Mops condylurus','species'),(258864,27623,'Mormopterus planiceps','species'),(258865,27625,'Nyctinomops femorosaccus','species'),(258866,9436,'Otomops','genus'),(258867,258866,'Otomops martiensseni','species'),(258868,88644,'Squamarina cartilaginea','species'),(258869,999965,'Sauromys petrophilus','species'),(258870,48509,'uncultured crenarchaeote TREC89-136','species'),(258871,48509,'uncultured crenarchaeote TREC89-44','species'),(258872,48509,'uncultured crenarchaeote TREC89-36','species'),(258873,48509,'uncultured crenarchaeote TREC89-34','species'),(258874,48509,'uncultured crenarchaeote TREC89-17','species'),(258875,48509,'uncultured crenarchaeote TREC89-30','species'),(258876,48509,'uncultured crenarchaeote TREC89-24','species'),(258877,48509,'uncultured crenarchaeote TREC89-20','species'),(258878,48509,'uncultured crenarchaeote TREC89-11','species'),(258879,48509,'uncultured crenarchaeote TREC89-10','species'),(258880,48509,'uncultured crenarchaeote TREC16-18','species'),(258881,48509,'uncultured crenarchaeote TREC16-16','species'),(258882,48509,'uncultured crenarchaeote TREC16-14','species'),(258883,48509,'uncultured crenarchaeote TREC16-12','species'),(258884,48509,'uncultured crenarchaeote TREC16-10','species'),(258885,48509,'uncultured crenarchaeote TREC16-9','species'),(258886,48509,'uncultured crenarchaeote TREC16-6','species'),(258887,48509,'uncultured crenarchaeote TREC16-3','species'),(258888,48509,'uncultured crenarchaeote TREC16-1','species'),(258889,50352,'Chalinolobus gouldii','species'),(258890,157822,'Psoraceae','family'),(258891,258890,'Protoblastenia','genus'),(258892,258891,'Protoblastenia siebenhaariana','species'),(258893,258891,'Protoblastenia calva','species'),(258894,258891,'Protoblastenia lilacina','species'),(258895,258891,'Protoblastenia incrustans','species'),(258896,111720,'Psora crenata','species'),(258897,111720,'Psora himalayana','species'),(258898,111720,'Psora testacea','species'),(258899,258891,'Protoblastenia terricola','species'),(258900,258891,'Protoblastenia calvella','species'),(258901,258891,'Protoblastenia laeta','species'),(258902,258891,'Protoblastenia rupestris','species'),(258903,258891,'Protoblastenia aurata','species'),(258904,258891,'Protoblastenia pseudoincrustans','species'),(258905,258891,'Protoblastenia cyclospora','species'),(258906,29077,'Eptesicus hottentotus','species'),(258907,13428,'Cinnamomum osmophloeum','species'),(258908,50352,'Chalinolobus argentatus','species'),(258909,50352,'Chalinolobus poensis','species'),(258910,50352,'Chalinolobus variegatus','species'),(258911,31303,'Desmodesmus communis var. polisicus','varietas'),(258912,31303,'Desmodesmus communis var. rectangularis','varietas'),(258913,91202,'Desmodesmus multivariabilis','species'),(258914,258913,'Desmodesmus multivariabilis var. turskensis','varietas'),(258915,104105,'Desmodesmus subspicatus var. simplex','varietas'),(258916,91202,'Desmodesmus pleiomorphus','species'),(258917,258916,'Desmodesmus pleiomorphus var. kantonensis','varietas'),(258918,9431,'Histiotus','genus'),(258919,258918,'Histiotus macrotus','species'),(258920,109484,'Hypsugo eisentrauti','species'),(258922,212718,'Hylobates nomascus leucogenys lymphocryptovirus 1','species'),(258924,8957,'Accipiter gentilis schvedowi','subspecies'),(258925,59454,'Kerivoula pellucida','species'),(258926,9431,'Laephotis','genus'),(258927,258926,'Laephotis namibensis','species'),(258928,72130,'Lasiurus ega','species'),(258929,72130,'Lasiurus seminolus','species'),(258930,72130,'Lasiurus borealis','species'),(258931,72130,'Lasiurus atratus','species'),(258932,72130,'Lasiurus blossevillii','species'),(258933,9432,'Miniopterus fraterculus','species'),(258934,9432,'Miniopterus pusillus','species'),(258935,59488,'Murina huttoni','species'),(258936,9434,'Myotis austroriparius','species'),(258937,9434,'Myotis elegans','species'),(258938,9434,'Myotis fortidens','species'),(258939,9434,'Myotis ridleyi','species'),(258940,9434,'Myotis siligorensis','species'),(258941,9434,'Myotis septentrionalis','species'),(258942,29077,'Eptesicus vulturnus','species'),(258943,568926,'Neoromicia rendalli','species'),(258944,568926,'Neoromicia somalicus','species'),(258945,59470,'Nyctophilus geoffroyi','species'),(258946,27671,'Pipistrellus coromandra','species'),(258947,27671,'Pipistrellus javanicus','species'),(258948,27671,'Pipistrellus tenuis','species'),(258949,153294,'Rhogeessa mira','species'),(258950,153294,'Rhogeessa aeneus','species'),(258951,153296,'Scotophilus borbonicus','species'),(258952,153296,'Scotophilus dinganii','species'),(258953,153296,'Scotophilus nux','species'),(258954,9431,'Scotoecus','genus'),(258955,258954,'Scotoecus hirundo','species'),(258956,9431,'Scotomanes','genus'),(258957,258956,'Scotomanes ornatus','species'),(258958,9431,'Tylonycteris','genus'),(258959,258958,'Tylonycteris pachypus','species'),(258960,29077,'Eptesicus sagittula','species'),(258961,867169,'Myotis sp. TK 48587','species'),(258962,119218,'Influenza A virus (A/chicken/Germany/R28/03(H7N7))','no rank'),(258963,227859,'SARS coronavirus TW10','no rank'),(258964,227859,'SARS coronavirus TW11','no rank'),(258965,227859,'SARS coronavirus TW2','no rank'),(258966,227859,'SARS coronavirus TW3','no rank'),(258967,227859,'SARS coronavirus TW4','no rank'),(258968,227859,'SARS coronavirus TW5','no rank'),(258969,227859,'SARS coronavirus TW6','no rank'),(258970,227859,'SARS coronavirus TW7','no rank'),(258971,227859,'SARS coronavirus TW8','no rank'),(258972,227859,'SARS coronavirus TW9','no rank'),(258973,29278,'Cloning vector psiSTRIKE Basic','species'),(258974,29278,'Cloning vector psiSTRIKE Hygromycin','species'),(258975,29278,'Cloning vector psiSTRIKE Puromycin','species'),(258976,29278,'Cloning vector psiSTRIKE Neomycin','species'),(258977,5402,'Russula amoena','species'),(258978,5402,'Russula aurea','species'),(258979,5402,'Russula bella','species'),(258980,5402,'Russula cutefracta','species'),(258981,5402,'Russula dissimulans','species'),(258982,5402,'Russula eburneoareolata','species'),(258983,5402,'Russula flavida','species'),(258984,5402,'Russula japonica','species'),(258985,5402,'Russula kansaiensis','species'),(258986,5402,'Russula omiensis','species'),(258987,5402,'Russula rubescens','species'),(258988,5402,'Russula sororia','species'),(258989,5402,'Russula subnigricans','species'),(258990,5402,'Russula variata','species'),(258991,5402,'Russula viridirubrolimbata','species'),(258992,37405,'Haplomitrium chilensis','species'),(258993,37405,'Haplomitrium blumei','species'),(258994,37398,'Metzgeria fruticulosa','species'),(258995,37398,'Metzgeria violacea','species'),(258996,4678,'Allium heldreichii','species'),(258997,70766,'Allium senescens subsp. montanum','subspecies'),(258998,4678,'Allium saxatile','species'),(258999,129337,'Geobacillus sp. HTA-462','species'),(259000,54298,'Chroococcidiopsis sp. CCG46','species'),(259001,47251,'Leptolyngbya sp. CCG40','species'),(259002,1177,'Nostoc sp. CCG19','species'),(259003,1177,'Nostoc sp. CCG13','species'),(259004,1177,'Nostoc sp. CCG10','species'),(259005,47251,'Leptolyngbya sp. CCG34','species'),(259006,1183,'Plectonema sp. CCG32','species'),(259007,1183,'Plectonema sp. CCG38','species'),(259008,1183,'Plectonema sp. CCG29','species'),(259009,1182,'Scytonematopsis','genus'),(259010,259009,'Scytonematopsis sp. CCG44','species'),(259011,919,'Thiobacillus sp. UAM-I','species'),(259012,2747,'environmental samples','no rank'),(259013,259012,'uncultured Carnobacterium sp.','species'),(259015,109166,'environmental samples','no rank'),(259016,259015,'uncultured Desulfofrigus sp.','species'),(259020,85011,'environmental samples','no rank'),(259021,9999,'Urocitellus parryii ablusus','subspecies'),(259022,9999,'Urocitellus parryii kennicotti','subspecies'),(259023,9999,'Urocitellus parryii kodiacensis','subspecies'),(259024,9999,'Urocitellus parryii lyratus','subspecies'),(259025,9999,'Urocitellus parryii nebulicola','subspecies'),(259026,31484,'Ganonema','genus'),(259027,259026,'Ganonema yoshizakii','species'),(259028,31484,'Yamadaella','genus'),(259029,259028,'Yamadaella caenomyce','species'),(259030,31487,'Liagora perennis','species'),(259032,31487,'Liagora albicans','species'),(259033,31487,'Liagora julieae','species'),(259035,31487,'Liagora donaldiana','species'),(259036,259026,'Ganonema papenfussii','species'),(259037,259026,'Ganonema pinnatum','species'),(259038,259026,'Ganonema samaense','species'),(259039,259026,'Ganonema farinosum','species'),(259040,91373,'Diplonema sp. ATCC 50232','species'),(259041,160598,'Rhynchopus sp. ATCC 50229','species'),(259042,5712,'Bodo rostratus','species'),(259043,77500,'Lipolexis oregmae','species'),(259044,137879,'Phanerobia','genus'),(259045,259044,'Phanerobia pelophila','species'),(259046,5708,'Cryptaulax','genus'),(259048,101492,'Entosiphon sp. TCS-2003','species'),(259049,82462,'Eothenomys cachinus','species'),(259050,82462,'Eothenomys custos','species'),(259051,82462,'Eothenomys olitor','species'),(259052,82462,'Eothenomys proditor','species'),(259053,82462,'Eothenomys eleusis','species'),(259054,82462,'Eothenomys miletus','species'),(259056,247617,'Hylyphantes','genus'),(259057,259056,'Hylyphantes graminicola','species'),(259058,247617,'Sisicottus','genus'),(259059,1578,'Lactobacillus satsumensis','species'),(259061,1827,'Rhodococcus sp. BH2-N1','species'),(259063,1485,'Clostridium jejuense','species'),(259064,112528,'Biomphalaria tenagophila guaibensis','subspecies'),(259067,251752,'unclassified Nasikabatrachidae','no rank'),(259068,259067,'Nasikabatrachidae sp. WII-657','species'),(259069,123235,'Halospirulina sp. B1099','species'),(259070,1158,'Oscillatoria sp. U-Stink','species'),(259071,1158,'Oscillatoria sp. DV-00-5','species'),(259072,44471,'Microcoleus sp. B-00-8','species'),(259073,1158,'Oscillatoria sp. WHS-4','species'),(259074,1158,'Oscillatoria sp. DV-00-7','species'),(259075,29417,'Mastigocladus sp. Y-99-9','species'),(259076,63132,'Geitlerinema sp. B-33','species'),(259077,1158,'Oscillatoria sp. NZ-TLS','species'),(259078,57862,'Tripterygion delaisi xanthosoma','subspecies'),(259079,1386,'Bacillus sp. SB4','species'),(259080,49928,'Adelie penguin guano bacterium 24','species'),(259081,49928,'Adelie penguin guano bacterium 112','species'),(259082,49928,'Adelie penguin guano bacterium 78','species'),(259083,49928,'Adelie penguin guano bacterium 84','species'),(259084,49928,'Adelie penguin guano bacterium 257','species'),(259085,49928,'Adelie penguin guano bacterium 48','species'),(259086,49928,'Adelie penguin guano bacterium 2','species'),(259087,49928,'Adelie penguin guano bacterium 258','species'),(259088,49928,'Adelie penguin guano bacterium 83','species'),(259089,49928,'Adelie penguin guano bacterium 70','species'),(259090,49928,'Adelie penguin guano bacterium 109','species'),(259091,49928,'Adelie penguin guano bacterium 72','species'),(259092,49928,'Adelie penguin guano bacterium 81','species'),(259093,49928,'Adelie penguin guano bacterium 253','species'),(259094,49928,'Adelie penguin guano bacterium 49b','species'),(259095,49928,'Adelie penguin guano bacterium 246','species'),(259096,49928,'Adelie penguin guano bacterium 254','species'),(259097,49928,'Adelie penguin guano bacterium 86','species'),(259098,49928,'Adelie penguin guano bacterium 153','species'),(259099,49928,'Adelie penguin guano bacterium 103','species'),(259100,49928,'Adelie penguin guano bacterium 52','species'),(259101,49928,'Adelie penguin guano bacterium 71','species'),(259102,49928,'Adelie penguin guano bacterium 58','species'),(259103,49928,'Adelie penguin guano bacterium 76','species'),(259104,49928,'Adelie penguin guano bacterium 114','species'),(259105,49928,'Adelie penguin guano bacterium 94','species'),(259106,49928,'Adelie penguin guano bacterium 92','species'),(259107,49928,'Adelie penguin guano bacterium 97','species'),(259108,49928,'Adelie penguin guano bacterium 110','species'),(259109,49928,'Adelie penguin guano bacterium 25','species'),(259110,49928,'Adelie penguin guano bacterium 28','species'),(259111,49928,'Adelie penguin guano bacterium 4','species'),(259112,49928,'Adelie penguin guano bacterium 73','species'),(259113,49928,'Adelie penguin guano bacterium 15','species'),(259114,49928,'Adelie penguin guano bacterium 241x','species'),(259115,49928,'Adelie penguin guano bacterium 25a','species'),(259116,49928,'Adelie penguin guano bacterium 26','species'),(259117,49928,'Adelie penguin guano bacterium 98','species'),(259118,49928,'Adelie penguin guano bacterium 249','species'),(259119,49928,'Adelie penguin guano bacterium 3aChit','species'),(259120,49928,'Adelie penguin guano bacterium 5','species'),(259121,49928,'Adelie penguin guano bacterium 82','species'),(259122,49928,'Adelie penguin guano bacterium 101','species'),(259123,49928,'Adelie penguin guano bacterium 245','species'),(259124,49928,'Adelie penguin guano bacterium 163','species'),(259125,49928,'Adelie penguin guano bacterium 256','species'),(259126,49928,'Adelie penguin guano bacterium 791','species'),(259127,49928,'Adelie penguin guano bacterium 77','species'),(259128,49928,'Adelie penguin guano bacterium 16','species'),(259129,49928,'Adelie penguin guano bacterium 85','species'),(259130,49928,'Adelie penguin guano bacterium 53','species'),(259131,49928,'Adelie penguin guano bacterium 12','species'),(259132,49928,'Adelie penguin guano bacterium 13','species'),(259133,49928,'Adelie penguin guano bacterium 88','species'),(259134,49928,'Adelie penguin guano bacterium 1','species'),(259135,49928,'Adelie penguin guano bacterium 56','species'),(259136,49928,'Adelie penguin guano bacterium 446','species'),(259137,49928,'Adelie penguin guano bacterium 241','species'),(259138,49928,'Adelie penguin guano bacterium 4chit','species'),(259139,49928,'Adelie penguin guano bacterium 100','species'),(259140,49928,'Adelie penguin guano bacterium 10','species'),(259141,49928,'Adelie penguin guano bacterium 90','species'),(259142,49928,'Adelie penguin guano bacterium 66','species'),(259143,49928,'Adelie penguin guano bacterium 17','species'),(259144,49928,'Adelie penguin guano bacterium 242','species'),(259145,49928,'Adelie penguin guano bacterium 146','species'),(259146,49928,'Adelie penguin guano bacterium 14','species'),(259147,49928,'Adelie penguin guano bacterium 27','species'),(259148,49928,'Adelie penguin guano bacterium 50','species'),(259149,49928,'Adelie penguin guano bacterium 250','species'),(259150,37839,'Dothideales sp. GS2N1c','species'),(259151,37839,'Dothideales sp. GS5N1b','species'),(259152,37839,'Dothideales sp. GS6N4a','species'),(259153,54695,'Helotiaceae sp. T4N4a','species'),(259154,54695,'Helotiales sp. GS6N3b','species'),(259155,54695,'Helotiales sp. T8N42a(A)','species'),(259156,54695,'Helotiales sp. sd2aN4b(A)','species'),(259157,89443,'fungal sp. T5N18c(B)','species'),(259158,44610,'Pezizales sp. T4N10b','species'),(259159,44610,'Pezizales sp. T4N11c','species'),(259160,44610,'Pezizales sp. T4N26c(A)','species'),(259161,44610,'Pezizales sp. T4N31c','species'),(259162,44610,'Pezizales sp. T4N3a(C)','species'),(259163,44610,'Pezizales sp. T4N7b(A)','species'),(259164,44610,'Pezizales sp. sd2bN1b','species'),(259165,44610,'Pezizales sp. sd2bN2a','species'),(259166,44610,'Pezizales sp. sd2bN5b','species'),(259167,44610,'Pezizales sp. sd3bN2a','species'),(259168,119085,'Phaeosphaeriaceae sp. GS4N3a','species'),(259169,66494,'Rhytismataceae sp. T1N43a','species'),(259170,66494,'Rhytismataceae sp. T4N14b(A)','species'),(259171,66494,'Rhytismataceae sp. T4N16c(A)','species'),(259172,66494,'Rhytismataceae sp. T4N17c(A)','species'),(259173,66494,'Rhytismataceae sp. T4N1b(A)','species'),(259174,66494,'Rhytismataceae sp. T4N22c(A)','species'),(259175,66494,'Rhytismataceae sp. T4N23c(A)','species'),(259176,66494,'Rhytismataceae sp. T4N25a(B)','species'),(259177,66494,'Rhytismataceae sp. T4N28b(C)','species'),(259178,66494,'Rhytismataceae sp. T4N2a(A)','species'),(259179,66494,'Rhytismataceae sp. T4N2a(C)','species'),(259180,66494,'Rhytismataceae sp. T4N30c(B)','species'),(259181,66494,'Rhytismataceae sp. T4N35a','species'),(259182,66494,'Rhytismataceae sp. T4N35c(B)','species'),(259183,66494,'Rhytismataceae sp. T4N7b(B)','species'),(259184,66494,'Rhytismataceae sp. T5N4c(A)','species'),(259185,66494,'Rhytismataceae sp. sd1aN2b(D)','species'),(259186,66494,'Rhytismataceae sp. sd1bN2a(A)','species'),(259187,66494,'Rhytismataceae sp. sd1bN2b(B)','species'),(259188,66494,'Rhytismataceae sp. sd1bN2c(C)','species'),(259189,66494,'Rhytismataceae sp. sd1cN1b(A)','species'),(259190,66494,'Rhytismataceae sp. sd1cN4a(B)','species'),(259191,66494,'Rhytismataceae sp. sd2aN3a(B)','species'),(259192,66494,'Rhytismataceae sp. sd2bN4b(A)','species'),(259193,66494,'Rhytismataceae sp. sd3aN1b(A)','species'),(259194,66494,'Rhytismataceae sp. sd3aN1c(A)','species'),(259195,66494,'Rhytismataceae sp. sd3aN2a(B)','species'),(259196,66494,'Rhytismataceae sp. sd3aN3a(A)','species'),(259197,66494,'Rhytismataceae sp. sd3cN2c','species'),(259198,37839,'Dothideales sp. S-2N33c(B)','species'),(259199,201893,'Sarcosomataceae sp. sd2bN1c','species'),(259200,45426,'ascomycete sp. RJG-2003','species'),(259201,5581,'Beauveria sp. OR2S2','species'),(259202,47167,'Bifusella','genus'),(259203,259202,'Bifusella linearis','species'),(259204,62074,'Sarcinomyces sp. T4N12b(A)','species'),(259205,5498,'Cladosporium sp. T2N40b','species'),(259206,5498,'Cladosporium sp. T2S37','species'),(259207,5498,'Cladosporium sp. T4N3b','species'),(259208,5498,'Cladosporium sp. sd1cN1c(A)','species'),(259209,128018,'Elytroderma sp. T6N15b(B)','species'),(259210,128018,'Elytroderma sp. S-1N19b(A)','species'),(259211,128018,'Elytroderma sp. T6N19c','species'),(259212,128018,'Elytroderma sp. T6N16c','species'),(259213,128018,'Elytroderma sp. T6N19a(A)','species'),(259214,49968,'Geopyxis sp. T2S25','species'),(259215,610258,'Geomyces sp. MIDS4','species'),(259216,610258,'Geomyces sp. GS4N1a','species'),(259217,46635,'Hormonema sp. T2S49','species'),(259218,46635,'Hormonema sp. T8N25c','species'),(259219,5600,'Phialophora sp. GS6N4b','species'),(259220,41254,'Mycosphaerella sp. sd3cN2b','species'),(259221,41254,'Mycosphaerella sp. sd3aN3c(D)','species'),(259222,109374,'Nemania sp. T4N24c(A)','species'),(259223,5600,'Phialophora sp. GS7N2a','species'),(259224,5600,'Phialophora sp. GS4N2c(B)','species'),(259225,5600,'Phialophora sp. GS6N1a','species'),(259226,5600,'Phialophora sp. GS10N3a','species'),(259227,37463,'Phoma sp. GS8N1c','species'),(259228,37463,'Phoma sp. GS10N2a','species'),(259229,37463,'Phoma sp. GS9N1a','species'),(259230,37463,'Phoma sp. T5N22c(A)','species'),(259231,34399,'Phomopsis sp. GS7N1b','species'),(259232,51148,'Pithya sp. T5N32c','species'),(259233,42464,'Zalerion sp. T2N16c','species'),(259234,104696,'Xenochalara sp. sd1cN3c','species'),(259235,57484,'Rhizosphaera sp. T2N27b','species'),(259236,62074,'Sarcinomyces sp. MIDS2','species'),(259237,64357,'Lophodermium sp. C4','species'),(259238,64357,'Lophodermium sp. C3','species'),(259239,64357,'Lophodermium sp. C1','species'),(259240,47167,'Davisomycella','genus'),(259241,259240,'Davisomycella medusa','species'),(259242,47167,'Lophodermella','genus'),(259243,259242,'Lophodermella arcuata','species'),(259244,52753,'Sylvicola alternatus','species'),(259245,41043,'Tipula','subgenus'),(259246,92612,'Xylomya','genus'),(259247,259246,'Xylomya parens','species'),(259248,188262,'Neorhynchocephalus','genus'),(259249,259248,'Neorhynchocephalus volaticus','species'),(259250,210230,'Eulonchus sp. NCSU-96120223','species'),(259251,186100,'Mydas sp. NCSU-99072196','species'),(259252,247560,'Diogmites sp. NCSU-95051115','species'),(259253,95094,'Heterotropus senex','species'),(259254,259046,'Cryptaulax sp. ATCC 50746','species'),(259255,286,'Pseudomonas sp. GT241-1','species'),(259256,40586,'Poephila acuticauda','species'),(259257,114295,'Rickettsia sp. RLO SLY','species'),(259258,29278,'Cloning vector pMK2010','species'),(259259,29278,'Cloning vector pMK2016','species'),(259260,29278,'Cloning vector pMK2017','species'),(259267,517,'environmental samples','no rank'),(259280,162171,'environmental samples','no rank'),(259282,13134,'environmental samples','no rank'),(259284,48073,'environmental samples','no rank'),(259296,2062,'environmental samples','no rank'),(259299,258578,'Acanthopale sp. Sidwell 48','species'),(259300,24051,'Strobilanthes alata','species'),(259301,24051,'Strobilanthes attenuata','species'),(259302,46104,'Salicornia herbacea','species'),(259303,126514,'uncultured Psychrobacter sp.','species'),(259304,125954,'uncultured Ruegeria sp.','species'),(259305,163523,'uncultured Kocuria sp.','species'),(259306,125287,'environmental samples','no rank'),(259307,259306,'uncultured Ornithinimicrobium sp.','species'),(259308,1817,'environmental samples','no rank'),(259309,259308,'uncultured Nocardia sp.','species'),(259310,85043,'environmental samples','no rank'),(259311,259310,'uncultured Williamsia sp.','species'),(259312,191494,'environmental samples','no rank'),(259313,259312,'uncultured Conexibacter sp.','species'),(259314,216851,'environmental samples','no rank'),(259315,259314,'uncultured Faecalibacterium sp.','species'),(259316,2332,'environmental samples','no rank'),(259317,259316,'uncultured Propionigenium sp.','species'),(259318,127777,'uncultured Gelidibacter sp.','species'),(259319,143222,'environmental samples','no rank'),(259320,259319,'uncultured Salegentibacter sp.','species'),(259321,59732,'environmental samples','no rank'),(259322,259321,'uncultured Chryseobacterium sp.','species'),(259323,186475,'environmental samples','no rank'),(259324,259323,'uncultured Kouleothrix sp.','species'),(259325,51647,'Gloydius brevicaudus','species'),(259326,40080,'Metallarcha','genus'),(259327,259326,'Metallarcha aureodiscalis','species'),(259328,581380,'Glyphodes','genus'),(259329,581380,'Agrioglypta','genus'),(259330,581380,'Talanga','genus'),(259331,259328,'Glyphodes flavizonalis','species'),(259332,259328,'Glyphodes apiospila','species'),(259333,259328,'Glyphodes onychinalis','species'),(259334,259328,'Glyphodes conjunctalis','species'),(259335,259328,'Glyphodes bicolor','species'),(259336,259328,'Glyphodes caesalis','species'),(259337,259328,'Glyphodes pseudocaesalis','species'),(259338,259328,'Glyphodes pulverulentalis','species'),(259339,259328,'Glyphodes margaritaria','species'),(259340,259328,'Glyphodes cosmarcha','species'),(259341,259328,'Glyphodes stolalis','species'),(259342,259328,'Glyphodes multilinealis','species'),(259343,259328,'Glyphodes actorionalis','species'),(259344,259328,'Glyphodes bivitralis','species'),(259345,259328,'Glyphodes doleschalii','species'),(259346,259329,'Agrioglypta naralis','species'),(259347,259329,'Agrioglypta excelsalis','species'),(259348,259329,'Agrioglypta itysalis','species'),(259349,259329,'Agrioglypta eurytusalis','species'),(259350,259330,'Talanga tolumnialis','species'),(259351,582845,'Talanga sexpunctalis','species'),(259352,259330,'Talanga sabacusalis','species'),(259354,218207,'Desulfatibacillum alkenivorans','species'),(259356,177638,'Apsilochorema hwangi','species'),(259357,507,'unclassified Alcaligenes','no rank'),(259358,259357,'microbial fuel cell bacterium A1','species'),(259359,239106,'microbial fuel cell bacterium ISO1','species'),(259360,196821,'microbial fuel cell bacterium P1','species'),(259361,185979,'microbial fuel cell bacterium P4','species'),(259363,33183,'Arachnomycetaceae','family'),(259364,259363,'mitosporic Arachnomycetaceae','no rank'),(259365,259364,'Onychocola','genus'),(259366,5043,'Acremonium sp. KMU 4528','species'),(259367,5043,'Acremonium sp. KMU 4529','species'),(259368,5324,'Trametes maxima','species'),(259369,147389,'Psammopyrum','genus'),(259370,259369,'Psammopyrum athericum','species'),(259371,147389,'Stenostachys','genus'),(259372,259371,'Stenostachys gracilis','species'),(259373,147389,'Lophopyrum','genus'),(259374,259373,'Lophopyrum nodosum','species'),(259375,259374,'Elymus nodosus subsp. dorudicus','subspecies'),(259376,52713,'Leymus alaicus','species'),(259377,31311,'Nephroselmis intermedia','species'),(259378,31311,'Nephroselmis astigmatica','species'),(259379,31311,'Nephroselmis spinosa','species'),(259380,23672,'Blighia','genus'),(259381,259380,'Blighia sapida','species'),(259382,125108,'Cyrtochilum serratum','species'),(259384,97493,'Chrysoculter','genus'),(259385,259384,'Chrysoculter rhomboideus','species'),(259386,29278,'Cloning vector TFV3','species'),(259387,29278,'Cloning vector TFV4','species'),(259388,29278,'Cloning vector TFV5','species'),(259389,35255,'Penaeus monodon nucleopolyhedrovirus','species'),(259390,1817,'Nocardia takedensis','species'),(259392,1578,'Lactobacillus sp. MD-1','species'),(259394,34268,'Hemigraphis griffithiana','species'),(259395,34268,'Hemigraphis sp. Henry 12915','species'),(259396,258549,'Sericocalyx chinensis','species'),(259397,258549,'Sericocalyx fluviatilis','species'),(259398,258573,'Stenosiphonium cordifolium','species'),(259399,258573,'Stenosiphonium wightii','species'),(259400,24051,'Strobilanthes anceps','species'),(259401,24051,'Strobilanthes asper','species'),(259402,24051,'Strobilanthes barbata','species'),(259403,24051,'Strobilanthes calycina','species'),(259404,24051,'Strobilanthes capitata','species'),(259405,24051,'Strobilanthes cernua','species'),(259406,24051,'Strobilanthes ciliata','species'),(259407,24051,'Strobilanthes decurrens','species'),(259408,24051,'Strobilanthes filiformis','species'),(259409,24051,'Strobilanthes frondosa','species'),(259410,24051,'Strobilanthes galeopsis','species'),(259411,24051,'Strobilanthes habracanthoides','species'),(259412,24051,'Strobilanthes hookeri','species'),(259413,24051,'Strobilanthes imbricata','species'),(259414,24051,'Strobilanthes involucrata','species'),(259415,24051,'Strobilanthes isophylla','species'),(259416,24051,'Strobilanthes kunthiana','species'),(259417,24051,'Strobilanthes lamiifolia','species'),(259418,24051,'Strobilanthes lanata','species'),(259419,24051,'Strobilanthes lawsonii','species'),(259420,24051,'Strobilanthes lupulina','species'),(259421,24051,'Strobilanthes lurida','species'),(259422,24051,'Strobilanthes micrantha','species'),(259423,24051,'Strobilanthes multidens','species'),(259424,24051,'Strobilanthes neilgherrensis','species'),(259425,24051,'Strobilanthes oligocephala','species'),(259426,24051,'Strobilanthes pluriformis','species'),(259427,24051,'Strobilanthes pulcherrima','species'),(259428,24051,'Strobilanthes punctata','species'),(259429,24051,'Strobilanthes sessilis','species'),(259430,24051,'Strobilanthes sexennis','species'),(259431,24051,'Strobilanthes speciosa','species'),(259432,24051,'Strobilanthes steenisiana','species'),(259433,24051,'Strobilanthes stenodon','species'),(259434,24051,'Strobilanthes walkeri','species'),(259435,24051,'Strobilanthes wightiana','species'),(259436,6855,'Pseudochactida','no rank'),(259437,6855,'Buthida','no rank'),(259438,6855,'Chaerilida','no rank'),(259439,6855,'Iurida','no rank'),(259440,259436,'Pseudochactoidea','superfamily'),(259441,259438,'Chaeriloidea','superfamily'),(259444,259439,'Iuroidea','superfamily'),(259445,141980,'Caraboctoninae','subfamily'),(259447,6888,'Scorpioninae','subfamily'),(259449,100980,'Nebini','no rank'),(259450,100980,'Bioculus','genus'),(259452,100980,'Didymocentrus','genus'),(259453,100980,'Diplocentrus','genus'),(259454,100980,'Heteronebo','genus'),(259456,100980,'Tarsoporosus','genus'),(259457,6888,'Urodacinae','subfamily'),(259460,167105,'Hemiscorpius','genus'),(259464,167106,'Hadogenes','genus'),(259465,167106,'Iomachus','genus'),(259468,100982,'Bothriurus','genus'),(259469,100982,'Brachistosternus','genus'),(259473,100982,'Cercophonius','genus'),(259478,100982,'Thestylus','genus'),(259480,100982,'Urophonius','genus'),(259484,100977,'Chactinae','subfamily'),(259485,100977,'Brotheinae','subfamily'),(259486,259484,'Chactini','tribe'),(259487,259484,'Nullibrotheini','no rank'),(259488,259486,'Chactas','genus'),(259491,259487,'Nullibrotheas','genus'),(259492,259485,'Brotheini','tribe'),(259493,259485,'Belisariini','no rank'),(259494,167375,'Cyanobium sp. \'Mono Lake\'','species'),(259495,259492,'Brotheina','subtribe'),(259499,259495,'Brotheas','genus'),(259501,100971,'Euscorpiinae','subfamily'),(259502,100971,'Megacorminae','subfamily'),(259503,100971,'Scorpiopinae','subfamily'),(259504,259502,'Megacormini','tribe'),(259507,259504,'Megacormus','genus'),(259509,259503,'Scorpiopini','tribe'),(259513,259509,'Euscorpiops','genus'),(259516,259509,'Scorpiops','genus'),(259518,141985,'Superstitionia','genus'),(259522,749588,'Peyronellaea zeae-maydis','species'),(259528,3230,'Plagiomnium curvatulum','species'),(259529,3230,'Plagiomnium elatum','species'),(259530,3230,'Plagiomnium insigne','species'),(259531,3230,'Plagiomnium medium','species'),(259533,39757,'Mayetiola hordei','species'),(259534,45234,'Cordyceps kyushuensis','species'),(259535,223252,'Cotton leaf curl Multan virus-[Faisalabad1]','no rank'),(259536,334543,'Psychrobacter arcticus 273-4','no rank'),(259537,73029,'Dechloromonas aromatica','species'),(259538,12216,'Potato virus Y strain nnp','no rank'),(259539,157720,'Pleurobranchus peroni','species'),(259540,71292,'Berthella stellata','species'),(259541,71492,'Plakobranchus','genus'),(259542,259541,'Plakobranchus ocellatus','species'),(259543,381404,'Bosellia','genus'),(259544,259543,'Bosellia mimetica','species'),(259545,71490,'Polybranchioidea','superfamily'),(259546,259545,'Polybranchiidae','family'),(259547,259546,'Cyerce','genus'),(259548,259547,'Cyerce nigricans','species'),(259552,6856,'Alayotityus','genus'),(259553,6856,'Ananteris','genus'),(259555,6856,'Australobuthus','genus'),(259556,71495,'Calliopaea','genus'),(259557,259556,'Calliopaea bellula','species'),(259563,114748,'Haminoea hydatis','species'),(259564,29291,'Methanococcoides burtonii DSM 6242','no rank'),(259565,6856,'Buthoscorpio','genus'),(259574,216312,'Phanerophthalmus','genus'),(259575,259574,'Phanerophthalmus smaragdinus','species'),(259578,6856,'Isometroides','genus'),(259579,6856,'Isometrus','genus'),(259583,114747,'Atys','genus'),(259584,259583,'Atys semistriatus','species'),(259587,6856,'Microtityus','genus'),(259591,6856,'Odontobuthus','genus'),(259594,195876,'Odontoglaja','genus'),(259595,259594,'Odontoglaja guamensis','species'),(259616,6856,'Zabius','genus'),(259617,195876,'Navanax','genus'),(259618,259617,'Navanax inermis','species'),(259619,195876,'Philinopsis','genus'),(259620,259619,'Philinopsis pilsbryi','species'),(259621,69554,'Philinoglossoidea','superfamily'),(259622,259621,'Philinoglossidae','family'),(259623,259622,'Philinoglossa','genus'),(259624,259623,'Philinoglossa praelongata','species'),(259625,158038,'cf. Retusa sp. VV-2003','species'),(259626,114737,'Bulla cf. striata VV-2003','species'),(259627,71502,'Gastropteridae','family'),(259628,259627,'Sagaminopteron','genus'),(259629,259628,'Sagaminopteron psychedelicum','species'),(259630,158040,'Runcina adriatica','species'),(259631,252545,'Hydatina','genus'),(259632,259631,'Hydatina physis','species'),(259633,96459,'Pupa solidula','species'),(259634,977775,'Acochlidiacea','order'),(259635,259634,'Microhedylidae','family'),(259636,259635,'Unela','genus'),(259637,259636,'Unela glandulifera','species'),(259638,259635,'Parahedyle','genus'),(259639,259638,'Parahedyle cryptophthalma','species'),(259640,259635,'Pontohedyle','genus'),(259642,259634,'Hedylopsidae','family'),(259643,259642,'Hedylopsis','genus'),(259644,259643,'Hedylopsis spiculifera','species'),(259645,36932,'Onchidella floridana','species'),(259646,69681,'Onchidium verrucosum','species'),(259647,52930,'Siphonaria alternata','species'),(259648,177493,'Odostomia sp. VV-2003','species'),(259649,71291,'Tomthompsonia','genus'),(259650,259649,'Tomthompsonia antarctica','species'),(259651,7969,'Catostomus plebeius','species'),(259652,28000,'Perkinsus mediterraneus','species'),(259653,4268,'Camarea','genus'),(259654,259653,'Camarea axillaris','species'),(259655,151831,'Heteropterys aureosericea','species'),(259656,151831,'Heteropterys bahiensis','species'),(259657,151831,'Heteropterys bicolor','species'),(259658,151831,'Heteropterys byrsonimifolia','species'),(259659,151831,'Heteropterys capixaba','species'),(259660,151831,'Heteropterys catingarum','species'),(259661,151831,'Heteropterys chrysophylla','species'),(259662,151831,'Heteropterys lindleyana','species'),(259663,151831,'Heteropterys megaptera','species'),(259664,151831,'Heteropterys nitida','species'),(259665,151831,'Heteropterys pauciflora','species'),(259666,151831,'Heteropterys rhopalifolia','species'),(259667,151831,'Heteropterys sanctorum','species'),(259668,151831,'Heteropterys sericea','species'),(259669,151831,'Heteropterys sincorensis','species'),(259670,151831,'Heteropterys steyermarkii','species'),(259671,151831,'Heteropterys ternstroemiifolia','species'),(259672,151831,'Heteropterys trichanthera','species'),(259673,151843,'Jubelina wilburii','species'),(259674,1026990,'Amorimia rigida','species'),(259675,4268,'Philgamia','genus'),(259676,259675,'Philgamia glabrifolia','species'),(259677,151888,'Tristellateia sp. Davis 19-01','species'),(259678,151888,'Tristellateia sp. Davis 29-01','species'),(259679,151874,'Sphedamnocarpus sp. Davis 39-01','species'),(259680,29278,'Cloning vector pSM47','species'),(259681,67899,'Lemanea torulosa','species'),(259682,237299,'Aoplonema sp. WCW-2003c','species'),(259683,237299,'Aoplonema sp. WCW-2003d','species'),(259684,236630,'Austromiris sp. WCW-2003c','species'),(259685,236630,'Austromiris sp. WCW-2003d','species'),(259686,236630,'Austromiris sp. WCW-2003e','species'),(259687,237087,'Ceratocapsus sp. WCW-2003h','species'),(259688,237087,'Ceratocapsus sp. WCW-2003i','species'),(259689,237087,'Ceratocapsus sp. WCW-2003j','species'),(259690,237087,'Ceratocapsus sp. WCW-2003k','species'),(259691,237087,'Ceratocapsus sp. WCW-2003l','species'),(259692,129337,'Geobacillus sp. M10EXG','species'),(259694,78537,'actinobacterium WJ25','species'),(259695,522,'Acidiphilium sp. WJ51','species'),(259696,522,'Acidiphilium sp. WJ52','species'),(259697,70411,'Frateuria sp. WJ64','species'),(259698,70411,'Frateuria sp. WJ69','species'),(259699,85620,'\'Aphanamixis polystachya\' phytoplasma','species'),(259700,37861,'Heterorhabditis sp. LQ-2003','species'),(259701,34507,'Steinernema guangdongense','species'),(259702,30870,'Atractoscion','genus'),(259703,259702,'Atractoscion nobilis','species'),(259704,236957,'Lopidea nr. robiniae WCW-2003','species'),(259705,57993,'unclassified Nabidae','no rank'),(259706,528102,'Nabinae sp. WCW-2003','species'),(259707,236723,'Slaterocoris cf. croceipes WCW-2003','species'),(259708,30075,'Triatoma sp. WCW-2003','species'),(259709,468232,'Podopinae sp. WCW-2003','species'),(259710,237299,'Aoplonema sp. WCW-2003e','species'),(259711,237299,'Aoplonema sp. WCW-2003f','species'),(259712,237295,'Brooksetta sp. WCW-2003d','species'),(259713,237295,'Brooksetta sp. WCW-2003e','species'),(259714,237295,'Brooksetta sp. WCW-2003f','species'),(259715,237295,'Brooksetta sp. WCW-2003g','species'),(259716,237295,'Brooksetta sp. WCW-2003h','species'),(259717,38150,'Clastoptera sp. WCW-2003e','species'),(259718,38150,'Clastoptera sp. WCW-2003f','species'),(259719,38150,'Clastoptera sp. WCW-2003g','species'),(259720,38150,'Clastoptera sp. WCW-2003h','species'),(259721,236641,'Coridromius sp. WCW-2003f','species'),(259722,236641,'Coridromius sp. WCW-2003g','species'),(259723,236641,'Coridromius sp. WCW-2003h','species'),(259724,236641,'Coridromius sp. WCW-2003i','species'),(259725,236704,'Cylapus sp. WCW-2003e','species'),(259726,236704,'Cylapus sp. WCW-2003f','species'),(259727,236704,'Cylapus sp. WCW-2003g','species'),(259728,236704,'Cylapus sp. WCW-2003h','species'),(259729,236695,'Cymus sp. WCW-2003e','species'),(259730,236695,'Cymus sp. WCW-2003r','species'),(259731,236695,'Cymus sp. WCW-2003g','species'),(259732,191323,'Deraeocoris sp. WCW-2003i','species'),(259733,191323,'Deraeocoris sp. WCW-2003j','species'),(259734,191323,'Deraeocoris sp. WCW-2003k','species'),(259735,191323,'Deraeocoris sp. WCW-2003l','species'),(259736,191323,'Deraeocoris sp. WCW-2003m','species'),(259737,191323,'Deraeocoris sp. WCW-2003n','species'),(259738,191323,'Deraeocoris sp. WCW-2003o','species'),(259739,191323,'Deraeocoris sp. WCW-2003p','species'),(259740,236700,'Eurynysius sp. WCW-2003b','species'),(259741,236700,'Eurynysius sp. WCW-2003c','species'),(259742,236700,'Eurynysius sp. WCW-2003d','species'),(259743,236700,'Eurynysius sp. WCW-2003e','species'),(259744,236700,'Eurynysius sp. WCW-2003f','species'),(259745,236700,'Eurynysius sp. WCW-2003g','species'),(259746,236616,'Germalus sp. WCW-2003d','species'),(259747,236616,'Germalus sp. WCW-2003e','species'),(259748,236616,'Germalus sp. WCW-2003f','species'),(259749,236616,'Germalus sp. WCW-2003g','species'),(259750,236649,'Hypseloecus sp. WCW-2003f','species'),(259751,236649,'Hypseloecus sp. WCW-2003g','species'),(259752,236649,'Hypseloecus sp. WCW-2003h','species'),(259753,236649,'Hypseloecus sp. WCW-2003i','species'),(259754,236470,'Ischnodemus sp. WCW-2003d','species'),(259755,236470,'Ischnodemus sp. WCW-2003e','species'),(259756,236957,'Lopidea sp. WCW-2003h','species'),(259757,236957,'Lopidea sp. WCW-2003i','species'),(259758,236957,'Lopidea sp. WCW-2003j','species'),(259759,236957,'Lopidea sp. WCW-2003k','species'),(259760,236957,'Lopidea sp. WCW-2003l','species'),(259761,236611,'Mcateella sp. WCW-2003d','species'),(259762,236611,'Mcateella sp. WCW-2003e','species'),(259763,236611,'Mcateella sp. WCW-2003f','species'),(259764,236611,'Mcateella sp. WCW-2003g','species'),(259765,237365,'Myiomma sp. WCW-2003e','species'),(259766,237365,'Myiomma sp. WCW-2003f','species'),(259767,237215,'Oncerometopus sp. WCW-2003d','species'),(259768,237215,'Oncerometopus sp. WCW-2003e','species'),(259769,237215,'Oncerometopus sp. WCW-2003f','species'),(259770,237215,'Oncerometopus sp. WCW-2003g','species'),(259771,82741,'Orius sp. WCW-2003e','species'),(259772,82741,'Orius sp. WCW-2003f','species'),(259773,237284,'Orthotylus sp. WCW-2003e','species'),(259774,237284,'Orthotylus sp. WCW-2003f','species'),(259775,237284,'Orthotylus sp. WCW-2003g','species'),(259776,237284,'Orthotylus sp. WCW-2003h','species'),(259777,237238,'Phymatopsallus sp. WCW-2003d','species'),(259778,237238,'Phymatopsallus sp. WCW-2003e','species'),(259779,237238,'Phymatopsallus sp. WCW-2003f','species'),(259780,237092,'Phytocoris sp. WCW-2003f','species'),(259781,237092,'Phytocoris sp. WCW-2003g','species'),(259782,237092,'Phytocoris sp. WCW-2003h','species'),(259783,237092,'Phytocoris sp. WCW-2003i','species'),(259784,237092,'Phytocoris sp. WCW-2003j','species'),(259785,237092,'Phytocoris sp. WCW-2003k','species'),(259786,237313,'Polymerus sp. WCW-2003d','species'),(259787,237313,'Polymerus sp. WCW-2003e','species'),(259788,237313,'Polymerus sp. WCW-2003f','species'),(259789,237313,'Polymerus sp. WCW-2003g','species'),(259790,236954,'Prepops sp. WCW-2003e','species'),(259791,236954,'Prepops sp. WCW-2003f','species'),(259792,236954,'Prepops sp. WCW-2003g','species'),(259793,236606,'Serinthea sp. WCW-2003d','species'),(259794,236606,'Serinthea sp. WCW-2003e','species'),(259795,236606,'Serinthea sp. WCW-2003f','species'),(259796,236606,'Serinthea sp. WCW-2003g','species'),(259797,236723,'Slaterocoris sp. WCW-2003g','species'),(259798,236723,'Slaterocoris sp. WCW-2003h','species'),(259799,236723,'Slaterocoris sp. WCW-2003i','species'),(259800,236723,'Slaterocoris sp. WCW-2003j','species'),(259801,236723,'Slaterocoris sp. WCW-2003k','species'),(259802,236619,'Stenophyella sp. WCW-2003e','species'),(259803,236619,'Stenophyella sp. WCW-2003f','species'),(259804,236619,'Stenophyella sp. WCW-2003g','species'),(259805,237320,'Teleorhinus sp. WCW-2003e','species'),(259806,237320,'Teleorhinus sp. WCW-2003f','species'),(259807,237320,'Teleorhinus sp. WCW-2003g','species'),(259808,237320,'Teleorhinus sp. WCW-2003h','species'),(259809,237277,'Tupiocoris sp. WCW-2003d','species'),(259810,237277,'Tupiocoris sp. WCW-2003e','species'),(259811,237277,'Tupiocoris sp. WCW-2003f','species'),(259812,237277,'Tupiocoris sp. WCW-2003g','species'),(259813,237245,'Tuxedo sp. WCW-2003g','species'),(259814,237245,'Tuxedo sp. WCW-2003h','species'),(259815,237245,'Tuxedo sp. WCW-2003i','species'),(259816,237245,'Tuxedo sp. WCW-2003j','species'),(259817,237245,'Tuxedo sp. WCW-2003k','species'),(259818,236640,'Phyllopidea','genus'),(259819,259818,'Phyllopidea picta','species'),(259820,741747,'Rhiginia','genus'),(259821,259820,'Rhiginia cruciata','species'),(259822,236319,'Stenopoda','genus'),(259823,259822,'Stenopoda spinulosa','species'),(259824,257543,'Hennedya','genus'),(259825,259824,'Hennedya crispa','species'),(259826,31412,'Erythronaema','genus'),(259827,259826,'Erythronaema ceramioides','species'),(259828,209152,'Streptococcus phage NCTC11261','no rank'),(259829,29203,'Cyclotella cf. scaldensis G1W11','species'),(259830,29203,'Cyclotella cf. scaldensis G18W42','species'),(259831,29203,'Cyclotella cf. scaldensis G18W44','species'),(259832,29203,'Cyclotella cf. scaldensis G8W8','species'),(259833,29203,'Cyclotella cf. scaldensis G18W53','species'),(259834,29203,'Cyclotella pseudostelligera','species'),(259835,29203,'Cyclotella wolterecki','species'),(259836,29203,'Cyclotella caspia','species'),(259837,259834,'Cyclotella pseudostelligera f. parva','forma'),(259838,36446,'Reovirus sp. 02-11','species'),(259839,547,'Enterobacter sp. BL-2','species'),(259840,864,'Pectinatus portalensis','species'),(259842,163475,'Pseudodiaptomus koreanus','species'),(259843,104701,'Hermodice','genus'),(259844,259843,'Hermodice carunculata','species'),(259845,30062,'Anthomyia','genus'),(259846,259845,'Anthomyia pluvialis','species'),(259847,259845,'Anthomyia procellaris','species'),(259848,259845,'Anthomyia parapluvialis','species'),(259849,41549,'Cirsium drummondii','species'),(259852,102820,'Oligactis','genus'),(259853,259852,'Oligactis volubilis','species'),(259854,13540,'Gazania sp. Koekemoer and Funk 1929','species'),(259855,748790,'Gymnanthemum','genus'),(259857,13546,'Gerbera sp. Funk s.n.','species'),(259858,746524,'Arctotheca','genus'),(259859,259858,'Arctotheca calendula','species'),(259860,41477,'Arctotis bellidifolia','species'),(259861,41477,'Arctotis fastuosa','species'),(259862,165077,'Berkheya carlinopsis','species'),(259863,165077,'Berkheya cuneata','species'),(259864,165077,'Berkheya cruciata','species'),(259865,165077,'Berkheya spinosissima','species'),(259866,746525,'Cullumia','genus'),(259867,259866,'Cullumia bisulca','species'),(259868,259866,'Cullumia rigida','species'),(259869,746525,'Cuspidia','genus'),(259870,259869,'Cuspidia cernua','species'),(259871,746524,'Cymbonotus','genus'),(259872,259871,'Cymbonotus lawsonianus','species'),(259873,165079,'Didelta spinosa','species'),(259874,746524,'Dymondia','genus'),(259875,259874,'Dymondia margaretae','species'),(259876,13540,'Gazania tenuifolia','species'),(259877,746525,'Gorteria','genus'),(259878,259877,'Gorteria diffusa','species'),(259879,259877,'Gorteria personata','species'),(259880,992818,'Heterolepis','genus'),(259881,259880,'Heterolepis aliena','species'),(259882,746525,'Hirpicium','genus'),(259883,259882,'Hirpicium echinus','species'),(259884,259882,'Hirpicium gazanioides','species'),(259885,259882,'Hirpicium integrifolium','species'),(259887,765817,'Platycarphella carlinoides','species'),(259888,746525,'Heterorhachis','genus'),(259889,259888,'Heterorhachis aculeata','species'),(259890,18794,'Senecio taygeteus','species'),(259891,258494,'Trema cannabina var. dielsiana','varietas'),(259893,4219,'Artemisia argyi','species'),(259894,5531,'Myrothecium sp. Z16','species'),(259895,214509,'Pacisporaceae','family'),(259896,259895,'Pacispora','genus'),(259897,259896,'Pacispora scintillans','species'),(259898,336063,'Sheldgoose hepatitis B virus','species'),(259899,120831,'Dyadobacter hamtensis','species'),(259900,13687,'Sphingomonas sp. N1','species'),(259901,196894,'Staphylococcus phage 77','species'),(259902,13546,'Gerbera crocea','species'),(259903,35588,'Myxobolus parviformis','species'),(259904,148347,'Triactinomyxon sp. \'type 2\'','species'),(259905,148347,'Triactinomyxon sp. \'type 3\'','species'),(259906,286,'Pseudomonas sp. FDM13','species'),(259907,148347,'Triactinomyxon sp. \'type 4\'','species'),(259908,59732,'Chryseobacterium sp. ACP12','species'),(259909,286,'Pseudomonas sp. ACP14','species'),(259911,286,'Pseudomonas sp. CPE30','species'),(259912,642,'Aeromonas sp. WC56','species'),(259913,33577,'Platalea minor','species'),(259914,797633,'Cytauxzoon sp. ex Iberian lynx','species'),(259915,286589,'Naegleria sp. W2','species'),(259916,154967,'Nuclearia sp. W3','species'),(259917,154967,'Nuclearia sp. 2H','species'),(259918,154967,'Nuclearia sp. D5','species'),(259919,30503,'Rhincodontidae','family'),(259920,259919,'Rhincodon typus','species'),(259921,2960,'Amphidinium trulla','species'),(259922,2960,'Amphidinium gibbosum','species'),(259923,2960,'Amphidinium steinii','species'),(259924,2960,'Amphidinium mootonorum','species'),(259925,2960,'Amphidinium incoloratum','species'),(259926,285028,'Togula britannica','species'),(259929,53467,'Mesocestoides sp. PO-2003','species'),(259931,336063,'Ross\'s goose hepatitis B virus','species'),(259932,33886,'environmental samples','no rank'),(259933,259932,'uncultured Rathayibacter sp.','species'),(259934,192992,'environmental samples','no rank'),(259935,259934,'uncultured Thermoleophilum sp.','species'),(259936,97910,'uncultured Rhodobium sp.','species'),(259937,85274,'environmental samples','no rank'),(259938,259937,'uncultured Rhodovibrio sp.','species'),(259939,153232,'environmental samples','no rank'),(259940,259939,'uncultured Oceanicaulis sp.','species'),(259941,1214,'environmental samples','no rank'),(259942,259941,'uncultured Prochloron sp.','species'),(259943,105591,'environmental samples','no rank'),(259944,259943,'uncultured Symploca sp.','species'),(259945,120021,'uncultured Microcoleus sp.','species'),(259946,65097,'environmental samples','no rank'),(259947,259946,'uncultured Euhalothece sp.','species'),(259948,1198,'environmental samples','no rank'),(259949,259948,'uncultured Phormidium sp.','species'),(259950,43988,'environmental samples','no rank'),(259951,259950,'uncultured Cyanothece sp.','species'),(259952,1183,'environmental samples','no rank'),(259953,259952,'uncultured Plectonema sp.','species'),(259954,102231,'environmental samples','no rank'),(259955,259954,'uncultured Gloeocapsa sp.','species'),(259956,54298,'environmental samples','no rank'),(259957,259956,'uncultured Chroococcidiopsis sp.','species'),(259958,265,'Paracoccus sp. HPB-50','species'),(259959,135575,'Idiomarina sp. HPB-54','species'),(259960,2745,'Halomonas sp. HPB-42','species'),(259962,1386,'Bacillus sp. HPB-2','species'),(259963,1386,'Bacillus sp. HPB-27','species'),(259964,1386,'Bacillus sp. HPB-4','species'),(259965,1386,'Bacillus sp. HPB-3','species'),(259966,1386,'Bacillus sp. HPB-7','species'),(259967,1386,'Bacillus sp. HPB-13','species'),(259968,1386,'Bacillus sp. HPB-12','species'),(259969,1386,'Bacillus sp. HPB-5','species'),(259970,1386,'Bacillus sp. HPB-11','species'),(259971,1386,'Bacillus sp. HPB-25','species'),(259972,1386,'Bacillus sp. HPB-9','species'),(259973,1386,'Bacillus sp. HPB-24','species'),(259974,1386,'Bacillus sp. HPB-14','species'),(259975,1386,'Bacillus sp. HPB-16','species'),(259976,1386,'Bacillus sp. HPB-18','species'),(259977,37897,'Octomeris','genus'),(259978,259977,'Octomeris brunnea','species'),(259979,259977,'Octomeris angulosa','species'),(259981,116167,'Catophragmidae','family'),(259982,259981,'Catomerus','genus'),(259983,259982,'Catomerus polymerus','species'),(259984,37897,'Chamaesipho','genus'),(259985,259984,'Chamaesipho brunnea','species'),(259986,37544,'Calantica spinosa','species'),(259987,224710,'Opisthonema libertate','species'),(259988,1827,'Rhodococcus sp. SoD','species'),(259989,1827,'Rhodococcus sp. SoF','species'),(259990,7948,'Lile','genus'),(259991,259990,'Lile sp. NYH-2004','species'),(259992,2053,'Gordonia sp. SoCg','species'),(259993,2053,'Gordonia sp. SoCp','species'),(259994,5157,'Ceratocystis pirilliformis','species'),(259995,81097,'Cephalosporium gramineum','species'),(259996,160956,'Nalanthamala diospyri','species'),(259997,81945,'Pilobolus kleinii','species'),(259998,122807,'Duabanga moluccana','species'),(259999,162019,'Nesaea aspera','species'),(260000,119220,'Influenza A virus (A/chicken/Hidalgo/232/94 (H5N2))','no rank'),(260005,119220,'Influenza A virus (A/chicken/Chiapa/28159-488/95 (H5N2))','no rank'),(260011,119220,'Influenza A virus (A/chicken/Chiapas/15224/97 (H5N2))','no rank'),(260012,119220,'Influenza A virus (A/chicken/Chiapas/15405/97 (H5N2))','no rank'),(260016,119220,'Influenza A virus (A/chicken/FO/22066/98 (H5N2))','no rank'),(260017,119220,'Influenza A virus (A/chicken/Morelos/FO22189/98 (H5N2))','no rank'),(260018,119220,'Influenza A virus (A/chicken/Aguascalientes/124-3705/98 (H5N2))','no rank'),(260020,119220,'Influenza A virus (A/chicken/Jalisco/229-4592/98 (H5N2))','no rank'),(260021,119220,'Influenza A virus (A/chicken/Puebla/231-5284/98 (H5N2))','no rank'),(260024,119220,'Influenza A virus (A/chicken/Queretaro/22019-853/1996(H5N2))','no rank'),(260026,119220,'Influenza A virus (A/chicken/Guatemala/45511-2/00 (H5N2))','no rank'),(260027,119220,'Influenza A virus (A/chicken/Guatemala/45511-3/00 (H5N2))','no rank'),(260028,119220,'Influenza A virus (A/chicken/Guatemala/45511-4/00 (H5N2))','no rank'),(260030,119220,'Influenza A virus (A/chicken/El Salvador/102711-1/01 (H5N2))','no rank'),(260033,119220,'Influenza A virus (A/chicken/Mexico/232/94 (H5N2))','no rank'),(260035,119220,'Influenza A virus (A/chicken/Puebla/8624-602/94 (H5N2))','no rank'),(260038,119220,'Influenza A virus (A/chicken/Quaretaro/26654-1373/94 (H5N2))','no rank'),(260047,108098,'Human adenovirus 3+7','no rank'),(260048,29278,'Expression vector pEMCJH04','species'),(260049,24051,'Strobilanthes aprica','species'),(260050,5475,'Candida bombiphila','species'),(260051,164493,'Fadogia cienkowskii','species'),(260053,258749,'Peponidium sp. Pettersson & Nilsson 752','species'),(260054,164510,'Pygmaeothamnus cf. chamaedendrum Bremer 3800','species'),(260055,224419,'Shiraia sp. ML-2004','species'),(260056,112177,'Arthrinium sp. ML-2004','species'),(260057,102115,'environmental samples','no rank'),(260058,260057,'uncultured Stanieria sp.','species'),(260059,2063,'Kitasatospora sp. ECO-03','species'),(260060,13687,'Sphingomonas sp. SaS1','species'),(260061,13687,'Sphingomonas sp. SaS2','species'),(260062,13687,'Sphingomonas sp. SaS3','species'),(260063,13687,'Sphingomonas sp. SaS4','species'),(260064,13687,'Sphingomonas sp. SaS5','species'),(260065,13687,'Sphingomonas sp. PlS1','species'),(260066,13687,'Sphingomonas sp. PlS2','species'),(260067,13687,'Sphingomonas sp. PlS3','species'),(260068,13687,'Sphingomonas sp. PlS5','species'),(260069,227859,'SARS coronavirus HC/SZ/61/03','no rank'),(260070,33807,'alpha proteobacterium EU15','species'),(260071,33807,'alpha proteobacterium EU5','species'),(260072,33807,'alpha proteobacterium EU13','species'),(260073,33807,'alpha proteobacterium EU7','species'),(260074,33807,'alpha proteobacterium EU6','species'),(260075,33807,'alpha proteobacterium EU12','species'),(260076,33807,'alpha proteobacterium EU29','species'),(260077,33807,'alpha proteobacterium EU28','species'),(260078,33807,'alpha proteobacterium EU26','species'),(260079,379,'Rhizobium sp. Ca-BZ','species'),(260080,356778,'Candidatus Alysiosphaera europeae','species'),(260081,190577,'Paragordius sp. GG-2004','species'),(260082,122706,'sulfate-reducing bacterium PF2802','species'),(260083,51519,'Pycnophyes greenlandicus','species'),(260084,76890,'Asticcacaulis taihuensis','species'),(260085,165696,'Novosphingobium taihuense','species'),(260086,1847,'Pseudonocardia ammonioxydans','species'),(260087,83614,'Luteimonas sp. H10','species'),(260088,5073,'Penicillium dravuni','species'),(260089,6942,'Amblyomma parvitarsum','species'),(260090,231054,'uncultured glomeraceous AM fungus','species'),(260091,23216,'Rubus hochstetterorum','species'),(260092,31484,'Helminthocladia','genus'),(260093,260092,'Helminthocladia australis','species'),(260094,31487,'Liagora boergesenii','species'),(260095,31487,'Liagora ceranoides','species'),(260101,203786,'Bradypterus castaneus','species'),(260102,203786,'Bradypterus tacsanowskius','species'),(260103,68487,'Locustella amnicola','species'),(260104,68487,'Locustella lanceolata','species'),(260105,68487,'Locustella naevia','species'),(260106,69941,'Megalurus gramineus','species'),(260107,330750,'Urosphena','genus'),(260108,260107,'Urosphena squameiceps','species'),(260109,53527,'Culex pervigilans','species'),(260110,518105,'Culex australicus','species'),(260111,27223,'Callisthene','genus'),(260112,260111,'Callisthene major','species'),(260113,27223,'Erismadelphus','genus'),(260114,260113,'Erismadelphus sessilis','species'),(260115,27228,'Qualea sp. KJS-2004','species'),(260116,27223,'Ruizterania','genus'),(260117,260116,'Ruizterania cassiquiarensis','species'),(260118,27223,'Salvertia','genus'),(260119,260118,'Salvertia convallariodora','species'),(260120,196894,'Mycobacterium phage U2','species'),(260121,196894,'Mycobacterium phage Bethlehem','species'),(260122,119896,'Tococa guianensis','species'),(260123,3931,'Blepharocalyx','genus'),(260124,260123,'Blepharocalyx tweediei','species'),(260125,3931,'Campomanesia','genus'),(260126,260125,'Campomanesia guazumifolia','species'),(260127,3931,'Decaspermum','genus'),(260128,260127,'Decaspermum humile','species'),(260129,3931,'Acca','genus'),(260130,260129,'Acca sellowiana','species'),(260131,3931,'Hexachlamys','genus'),(260132,260131,'Hexachlamys edulis','species'),(260133,106047,'Leptospermum spectabile','species'),(260134,3931,'Luma','genus'),(260135,260134,'Luma apiculata','species'),(260136,3931,'Myrciaria','genus'),(260137,260136,'Myrciaria vexator','species'),(260138,3931,'Pimenta','genus'),(260139,260138,'Pimenta racemosa','species'),(260140,120289,'Psidium guineense','species'),(260141,98582,'Rhodomyrtus macrocarpa','species'),(260142,178174,'Syzygium cumini','species'),(260143,178174,'Syzygium samarangense','species'),(260144,3931,'Ugni','genus'),(260145,260144,'Ugni molinae','species'),(260146,3931,'Uromyrtus','genus'),(260147,260146,'Uromyrtus australis','species'),(260148,178184,'Xanthomyrtus hienghenensis','species'),(260149,10663,'Aeromonas phage 65','species'),(260150,61539,'Splachnum weberbaueri','species'),(260151,61539,'Splachnum melanocaulon','species'),(260152,61539,'Splachnum vasculosum','species'),(260153,166199,'Brachymitrion immersum','species'),(260154,166199,'Brachymitrion jamesonii','species'),(260155,166199,'Brachymitrion cochabambae','species'),(260156,61540,'Tayloria chiapensis','species'),(260157,61540,'Tayloria indica','species'),(260158,61540,'Tayloria longiseta','species'),(260159,61540,'Tayloria subglabra','species'),(260160,61540,'Tayloria kilimandscharica','species'),(260161,61540,'Tayloria acuminata','species'),(260162,61540,'Tayloria dubyi','species'),(260163,61540,'Tayloria purpurascens','species'),(260164,61540,'Tayloria callophylla','species'),(260165,61540,'Tayloria stenophysata','species'),(260166,67440,'Tetraplodon itatiaiae','species'),(260167,67440,'Tetraplodon angustatus','species'),(260168,67440,'Tetraplodon fuegianus','species'),(260169,67407,'Meesia muelleri','species'),(260170,669453,'Trypanosoma granulosum','species'),(260171,40317,'Trypanosoma sp. Marv','species'),(260172,40317,'Trypanosoma sp. Ts-Caa-PO','species'),(260173,40317,'Trypanosoma sp. Ts-Cc-Sp','species'),(260174,40317,'Trypanosoma sp. CLAR','species'),(260175,40317,'Trypanosoma sp. K&A leech','species'),(260176,40317,'Trypanosoma sp. Gecko','species'),(260177,40317,'Trypanosoma sp. T. grayi-like-F4','species'),(260178,40317,'Trypanosoma sp. currawong AAT','species'),(260179,40317,'Trypanosoma sp. kangaroo H25','species'),(260180,40317,'Trypanosoma sp. wombat AAP','species'),(260181,40317,'Trypanosoma sp. wallaby ABF','species'),(260182,40317,'Trypanosoma sp. D30','species'),(260183,40317,'Trypanosoma sp. TL.AQ.22','species'),(260184,40317,'Trypanosoma sp. Australian rabbit R5','species'),(260187,166432,'Partamona mulata','species'),(260189,116799,'Phaeophyscia hirtella','species'),(260190,116799,'Phaeophyscia primaria','species'),(260191,116799,'Phaeophyscia imbricata','species'),(260192,116799,'Phaeophyscia hirtuosa','species'),(260193,116799,'Phaeophyscia melanchra','species'),(260194,116799,'Phaeophyscia pyrrhophora','species'),(260195,116799,'Phaeophyscia exornatula','species'),(260196,116799,'Phaeophyscia adiastola','species'),(260197,205635,'Pyxine endochrysina','species'),(260198,114783,'Physconia grumosa','species'),(260199,114962,'Heterodermia japonica','species'),(260200,114962,'Heterodermia pellucida','species'),(260201,4725,'Pandanus amaryllifolius','species'),(260202,47727,'Hemidactylus flaviviridis','species'),(260203,1883,'Streptomyces sp. FERM BP-5809','species'),(260204,497,'Psychrobacter sp. 20','species'),(260205,1663,'Arthrobacter sp. 133Y','species'),(260206,53246,'Pseudoalteromonas sp. 518','species'),(260207,85624,'Kentia decline phytoplasma','species'),(260208,159791,'Amphitmetus','genus'),(260209,260208,'Amphitmetus transversus','species'),(260210,640869,'Colpodium','genus'),(260211,260210,'Colpodium versicolor','species'),(260212,51323,'Oltmannsiellopsis unicellularis','species'),(260213,953,'Wolbachia endosymbiont of Leptopilina clavipes','species'),(260214,34079,'cyanobacterium BBT','species'),(260215,42020,'Halymenia sinensis','species'),(260216,72419,'Euastacus sp. AMB-65-1','species'),(260217,72419,'Euastacus sp. AMB-7-1-BC1SP1','species'),(260218,72419,'Euastacus sp. AMB-18-1-FF32SP1','species'),(260219,72419,'Euastacus sp. AMB-18-2-FF31SP1','species'),(260220,72419,'Euastacus sp. AMB-17-1-BEC1SP1','species'),(260221,72419,'Euastacus sp. AMB-17-2-BEC2SP1','species'),(260222,72419,'Euastacus sp. AMB-25-1-IT1SP1','species'),(260223,72419,'Euastacus sp. AMB-25-4-IT4SP1','species'),(260224,72419,'Euastacus sp. AMB-25-5-IT5SP1','species'),(260225,72419,'Euastacus sp. AMB-28-1','species'),(260226,72419,'Euastacus sp. AMB-61-1','species'),(260227,72419,'Euastacus sp. AMB-38-1','species'),(260228,72419,'Euastacus sp. AMB-40-1','species'),(260229,72419,'Euastacus sp. AMB-40-4','species'),(260230,72419,'Euastacus sp. AMB-51-1','species'),(260231,72419,'Euastacus sp. AMB-64-1','species'),(260232,72419,'Euastacus sp. AMB-64-9','species'),(260233,72419,'Euastacus sp. AMB-79-10','species'),(260234,72419,'Euastacus sp. AMB-79-8','species'),(260235,72419,'Euastacus sp. AMB-28-10','species'),(260236,72419,'Euastacus sp. AMB-61-2','species'),(260237,72419,'Euastacus sp. AMB-BEC-1','species'),(260238,72419,'Euastacus sp. AMB-BEC-2','species'),(260239,72419,'Euastacus sp. AMB-IT-5','species'),(260248,91577,'Branchipodopsis relictus','species'),(260249,91565,'Branchipus visnyai','species'),(260250,46002,'Xiphinema thornei','species'),(260251,46002,'Xiphinema pachtaicum','species'),(260252,46002,'Xiphinema setariae','species'),(260253,260289,'Asmicridea sp. AMB-82(2)','species'),(260254,260289,'Asmicridea sp. AMB-82(13)','species'),(260255,177644,'Taschorema sp. AMB-U(2)','species'),(260256,177644,'Taschorema sp. AMB-U(1)','species'),(260257,255306,'Orithyiidae','family'),(260258,260257,'Orithyia','genus'),(260259,552437,'Ulmerophlebia','genus'),(260260,260258,'Orithyia sinica','species'),(260261,42336,'Bidens setigera','species'),(260262,219134,'Chrysanthellum','genus'),(260263,260262,'Chrysanthellum mexicanum','species'),(260264,459756,'Selleophytum buchii','species'),(260266,219134,'Dicranocarpus','genus'),(260267,260266,'Dicranocarpus parviflorus','species'),(260268,219134,'Ericentrodea','genus'),(260269,260268,'Ericentrodea corazonensis','species'),(260270,260268,'Ericentrodea decomposita','species'),(260271,219134,'Glossogyne','genus'),(260272,260271,'Glossogyne tenuifolia','species'),(260273,219134,'Goldmanella','genus'),(260274,260273,'Goldmanella sarmentosa','species'),(260275,219134,'Henricksonia','genus'),(260276,260275,'Henricksonia mexicana','species'),(260277,219134,'Heterosperma','genus'),(260278,260277,'Heterosperma diversifolium','species'),(260279,260277,'Heterosperma pinnatum','species'),(260280,219134,'Isostigma','genus'),(260281,260280,'Isostigma crithmifolium','species'),(260282,219134,'Narvalina','genus'),(260283,260282,'Narvalina domingensis','species'),(260284,219134,'Oparanthus','genus'),(260285,260284,'Oparanthus teikiteetinii','species'),(260286,219134,'Petrobium','genus'),(260287,260286,'Petrobium arboreum','species'),(260289,147296,'Asmicridea','genus'),(260290,177959,'Ecnomus sp. AMB-83(A1)','species'),(260291,89830,'Atalophlebia sp. AMB-28-1','species'),(260292,89830,'Atalophlebia sp. AMB-34-1','species'),(260293,89830,'Atalophlebia sp. AMB-34-2','species'),(260294,89830,'Atalophlebia sp. AMB-45-3L','species'),(260295,89830,'Atalophlebia sp. AMB-85-1L','species'),(260296,89830,'Atalophlebia sp. AMB-MAY85','species'),(260297,89830,'Atalophlebia sp. AMB-8-4L','species'),(260298,89830,'Atalophlebia sp. AMB-60-1L','species'),(260299,89830,'Atalophlebia sp. AMB-64-1','species'),(260300,89830,'Atalophlebia sp. AMB-64-2','species'),(260301,89830,'Atalophlebia sp. AMB-MAY64','species'),(260302,89830,'Atalophlebia sp. AMB-66-1','species'),(260303,260259,'Ulmerophlebia sp. AMB-1-3','species'),(260304,273877,'Hyposoter','genus'),(260305,260304,'Hyposoter didymator','species'),(260306,423305,'Colea','genus'),(260307,260306,'Colea sp. Zjhra 917','species'),(260308,423305,'Phyllarthron','genus'),(260309,260308,'Phyllarthron antongiliense','species'),(260310,1312863,'Fernandoa','genus'),(260311,260310,'Fernandoa madagascariensis','species'),(260312,211921,'Markhamia platycalyx','species'),(260313,260308,'Phyllarthron articulatum','species'),(260314,260308,'Phyllarthron sp. Malcomber 2846','species'),(260315,260308,'Phyllarthron sp. Zjhra 709','species'),(260316,260308,'Phyllarthron sp. Zjhra 990','species'),(260317,1312863,'Rhigozum','genus'),(260318,260317,'Rhigozum madagascariense','species'),(260319,423305,'Rhodocolea','genus'),(260320,260319,'Rhodocolea involucrata','species'),(260321,260319,'Rhodocolea racemosa','species'),(260322,260319,'Rhodocolea sp. Zjhra 810','species'),(260323,260319,'Rhodocolea sp. Zjhra 837','species'),(260324,1312863,'Stereospermum','genus'),(260325,260324,'Stereospermum euphorioides','species'),(260326,260324,'Stereospermum nematocarpum','species'),(260327,94253,'Flexibacteraceae bacterium P3','species'),(260328,33807,'alpha proteobacterium HTCC396','species'),(260329,81426,'Bradyrhizobiaceae bacterium HTCC407','species'),(260330,81426,'Bradyrhizobiaceae bacterium W10','species'),(260331,119059,'Oxalobacteraceae bacterium HTCC302','species'),(260332,119059,'Oxalobacteraceae bacterium HTCC315','species'),(260333,33809,'beta proteobacterium W8','species'),(260334,33809,'beta proteobacterium HTCC333','species'),(260335,33809,'beta proteobacterium HTCC410','species'),(260336,33809,'beta proteobacterium HTCC349','species'),(260337,33809,'beta proteobacterium HTCC379','species'),(260338,33809,'beta proteobacterium HTCC304','species'),(260339,13687,'Sphingomonas sp. HTCC399','species'),(260340,48736,'Ralstonia sp. HTCC319','species'),(260341,13687,'Sphingomonas sp. HTCC335','species'),(260342,407,'Methylobacterium sp. HTCC339','species'),(260343,1663,'Arthrobacter sp. HTCC345','species'),(260344,109,'Blastobacter sp. HTCC353','species'),(260345,1763,'Mycobacterium sp. P5','species'),(260346,1839,'Nocardioides sp. W1','species'),(260347,12916,'Acidovorax sp. W4','species'),(260348,68287,'Mesorhizobium sp. W5','species'),(260349,1839,'Nocardioides sp. W6','species'),(260350,379,'Rhizobium sp. W7','species'),(260351,1763,'Mycobacterium sp. Y1','species'),(260352,279,'Xanthobacter sp. Y8','species'),(260353,1827,'Rhodococcus sp. P2','species'),(260354,174951,'Ramlibacter sp. HTCC332','species'),(260355,131079,'Limnobacter sp. HTCC376','species'),(260356,12916,'Acidovorax sp. HTCC392','species'),(260357,33809,'beta proteobacterium HTCC303','species'),(260358,33807,'alpha proteobacterium HTCC309','species'),(260359,47420,'Hydrogenophaga sp. HTCC329','species'),(260360,34072,'Variovorax sp. HTCC347','species'),(260361,12916,'Acidovorax sp. HTCC356','species'),(260362,374,'Bradyrhizobium sp. HTCC381','species'),(260363,81426,'Bradyrhizobiaceae bacterium HTCC354','species'),(260364,22,'Shewanella marisflavi','species'),(260365,22,'Shewanella aquimarina','species'),(260366,59201,'Salmonella enterica subsp. enterica serovar Garoli','no rank'),(260367,59201,'Salmonella enterica subsp. enterica serovar Aberdeen','no rank'),(260368,59201,'Salmonella enterica subsp. enterica serovar Bergen','no rank'),(260369,59201,'Salmonella enterica subsp. enterica serovar Poeseldorf','no rank'),(260370,8344,'Bombina pachypus','species'),(260371,203786,'Bradypterus mariae','species'),(260372,196895,'Vibrio phage VP2','species'),(260373,1198138,'Burkholderia phage Bcep43','species'),(260374,12195,'Alstroemeria mosaic virus','species'),(260375,12195,'Amazon lily mosaic virus','species'),(260377,10814,'Tomato yellow leaf curl Mali virus','species'),(260378,10814,'Pepper yellow vein Mali virus','species'),(260379,10814,'Tomato leaf curl Mali virus','species'),(260380,1269,'Micrococcus sp. GIC11','species'),(260381,1569,'Sporosarcina sp. GIC12','species'),(260382,1375,'Aerococcus sp. GIC15','species'),(260383,44249,'Paenibacillus sp. GIC16','species'),(260384,1569,'Sporosarcina sp. GIC17','species'),(260385,1663,'Arthrobacter sp. GIC18','species'),(260386,33882,'Microbacterium sp. GIC19','species'),(260387,193383,'Rhodoglobus sp. GIC20','species'),(260388,2034,'Curtobacterium sp. GIC20or','species'),(260389,33882,'Microbacterium sp. GIC20y','species'),(260390,286,'Pseudomonas sp. GIC22','species'),(260391,13687,'Sphingomonas sp. GIC23','species'),(260392,13687,'Sphingomonas sp. GIC24or','species'),(260393,190323,'Plantibacter sp. GIC24y','species'),(260394,1827,'Rhodococcus sp. GIC26','species'),(260395,33882,'Microbacterium sp. GIC27or','species'),(260396,33882,'Microbacterium sp. GIC27y','species'),(260397,1663,'Arthrobacter sp. GIC30','species'),(260398,33986,'Exiguobacterium sp. GIC31','species'),(260399,1827,'Rhodococcus sp. GIC31w','species'),(260400,1827,'Rhodococcus sp. GIC32','species'),(260401,89966,'Hymenobacter sp. GIC34','species'),(260402,1827,'Rhodococcus sp. GIC36','species'),(260403,40323,'Stenotrophomonas sp. GIC37','species'),(260404,1827,'Rhodococcus sp. GIC38','species'),(260405,13687,'Sphingomonas sp. GIC40y','species'),(260406,96492,'Frigoribacterium sp. GIC43','species'),(260407,407,'Methylobacterium sp. GIC46','species'),(260408,1763,'Mycobacterium sp. GIC5','species'),(260409,407,'Methylobacterium sp. GIC52','species'),(260410,1663,'Arthrobacter sp. GIC54','species'),(260411,53457,'Janibacter sp. GIC55','species'),(260412,13687,'Sphingomonas sp. GIC56','species'),(260413,33882,'Microbacterium sp. GIC62','species'),(260414,96492,'Frigoribacterium sp. GIC64','species'),(260415,57493,'Kocuria sp. GIC66','species'),(260416,1569,'Sporosarcina sp. GIC9','species'),(260417,96492,'Frigoribacterium sp. GIC6','species'),(260418,2034,'Curtobacterium sp. GICR11','species'),(260419,286,'Pseudomonas sp. GICR15be','species'),(260420,41275,'Brevundimonas sp. GICR15br','species'),(260421,85043,'Williamsia sp. GICR15p','species'),(260422,41275,'Brevundimonas sp. GICR16','species'),(260423,286,'Pseudomonas sp. GICR17','species'),(260424,193383,'Rhodoglobus sp. GICR18','species'),(260425,85043,'Williamsia sp. GICR20p','species'),(260426,44249,'Paenibacillus sp. GICR21','species'),(260427,613,'Serratia sp. GICR22','species'),(260428,13687,'Sphingomonas sp. GICR3','species'),(260429,13687,'Sphingomonas sp. GICR8','species'),(260430,13687,'Sphingomonas sp. GICT1','species'),(260431,41275,'Brevundimonas sp. GICT2','species'),(260432,286,'Pseudomonas sp. GICT3','species'),(260433,1663,'Arthrobacter sp. GIC33','species'),(260434,1663,'Arthrobacter sp. GIC65','species'),(260435,46225,'Moraxella sp. GICR23','species'),(260436,53335,'Pantoea sp. PPE7','species'),(260437,114295,'Rickettsia sp. YTS-1','species'),(260438,374,'Bradyrhizobium sp. AA4','species'),(260439,374,'Bradyrhizobium sp. AA10','species'),(260440,374,'Bradyrhizobium sp. AM13','species'),(260441,374,'Bradyrhizobium sp. AM16','species'),(260442,374,'Bradyrhizobium sp. AM32','species'),(260443,374,'Bradyrhizobium sp. AM37','species'),(260444,374,'Bradyrhizobium sp. AM42','species'),(260445,374,'Bradyrhizobium sp. AM49','species'),(260446,374,'Bradyrhizobium sp. DX1','species'),(260447,374,'Bradyrhizobium sp. DX24','species'),(260448,374,'Bradyrhizobium sp. DX38','species'),(260449,374,'Bradyrhizobium sp. DX51','species'),(260450,374,'Bradyrhizobium sp. ML37','species'),(260451,374,'Bradyrhizobium sp. ML49','species'),(260452,374,'Bradyrhizobium sp. ML70','species'),(260453,374,'Bradyrhizobium sp. ML96','species'),(260454,374,'Bradyrhizobium sp. ML100','species'),(260455,374,'Bradyrhizobium sp. ML116','species'),(260456,374,'Bradyrhizobium sp. ML119','species'),(260457,374,'Bradyrhizobium sp. PT27','species'),(260458,374,'Bradyrhizobium sp. PT30','species'),(260459,374,'Bradyrhizobium sp. PT36','species'),(260460,374,'Bradyrhizobium sp. PT41','species'),(260461,374,'Bradyrhizobium sp. PT59','species'),(260462,2239,'environmental samples','no rank'),(260463,260462,'uncultured Halobacterium sp.','species'),(260464,2249,'environmental samples','no rank'),(260465,260464,'uncultured Halococcus sp.','species'),(260466,205948,'environmental samples','no rank'),(260467,260466,'uncultured Cenarchaeales thaumarchaeote','species'),(260468,183963,'environmental samples','no rank'),(260469,260468,'uncultured Halobacteria archaeon','species'),(260470,171163,'environmental samples','no rank'),(260471,260470,'uncultured Halosimplex sp.','species'),(260472,2251,'environmental samples','no rank'),(260473,260472,'uncultured Haloferax sp.','species'),(260474,119861,'environmental samples','no rank'),(260475,260474,'uncultured Haloalcalophilium sp.','species'),(260477,134813,'environmental samples','no rank'),(260478,260477,'uncultured Natronorubrum sp.','species'),(260479,716929,'Cotton leaf curl Multan virus satellite U36-1','species'),(260480,52607,'Xenococcus sp. HPC-20','species'),(260481,1177,'Nostoc sp. HPC-6','species'),(260482,43988,'Cyanothece sp. HPC-69','species'),(260483,1183,'Plectonema sp. HPC-5','species'),(260484,43988,'Cyanothece sp. HPC-11','species'),(260485,43988,'Cyanothece sp. HPC-33','species'),(260486,1129,'Synechococcus sp. HPC-18','species'),(260487,105591,'Symploca sp. HPC-3','species'),(260488,47251,'Leptolyngbya sp. HPC-41','species'),(260489,1183,'Plectonema sp. HPC-49','species'),(260490,105591,'Symploca sp. HPC-9','species'),(260491,105591,'Symploca sp. HPC-14','species'),(260492,44474,'Pleurocapsa sp. HPC-17','species'),(260493,43988,'Cyanothece sp. HPC-1','species'),(260494,1183,'Plectonema sp. HPC-4','species'),(260495,1183,'Plectonema sp. HPC-57','species'),(260496,44471,'Microcoleus sp. HPC-55','species'),(260497,1183,'Plectonema sp. HPC-7','species'),(260498,43988,'Cyanothece sp. HPC-12','species'),(260499,31366,'Asparagopsis taxiformis','species'),(260500,6923,'Latrodectus atritus','species'),(260502,85626,'Vinca virescence phytoplasma','species'),(260503,54917,'Ophichthus gomesii','species'),(260504,32446,'Pristigasteridae','family'),(260505,260504,'Pellona','genus'),(260506,260505,'Pellona flavipinnis','species'),(260507,36707,'Corydoras sp. WJC-2004','species'),(260508,136039,'Spirinchus thaleichthys','species'),(260509,68512,'Chlorophthalmus sp. WJC-2004','species'),(260511,170194,'Argentina','genus'),(260512,260511,'Argentina sialis','species'),(260513,253444,'Hemphillia glandulosa','species'),(260514,253444,'Hemphillia dromedarius','species'),(260515,253444,'Hemphillia camelus','species'),(260516,6540,'Kootenaia','genus'),(260517,260516,'Kootenaia burkei','species'),(260518,177865,'Cheumatopsyche sp. AV2','species'),(260519,177865,'Cheumatopsyche sp. AV7','species'),(260520,177865,'Cheumatopsyche sp. AV4','species'),(260521,177865,'Cheumatopsyche sp. AV1','species'),(260522,177865,'Cheumatopsyche sp. AV3','species'),(260523,177865,'Cheumatopsyche sp. AV5','species'),(260524,40493,'Lutjanus fulvus','species'),(260525,40493,'Lutjanus fulviflamma','species'),(260527,27977,'Nosema sp. C01','species'),(260528,71950,'Psilocybe fasciata','species'),(260529,71684,'Panaeolus cambodginiensis','species'),(260530,92898,'Chaetosphaeria curvispora','species'),(260531,8968,'Haliaeetus vociferoides','species'),(260532,6895,'Theraphosa','genus'),(260533,260532,'Theraphosa blondi','species'),(260535,5475,'Candida khmerensis','species'),(260536,236415,'Belostoma gigas','species'),(260537,236412,'Notonecta glauca','species'),(260538,50557,'unclassified Insecta','no rank'),(260539,260538,'Pacnodes','genus'),(260540,260539,'Pacnodes peregrinus','species'),(260541,110052,'Anoplotrupes','genus'),(260542,260541,'Anoplotrupes stercorosus','species'),(260543,76806,'Chrysopa perla','species'),(260544,177674,'Limnephilus stigma','species'),(260545,43916,'Oxysarcodexia','genus'),(260546,260545,'Oxysarcodexia sp. WO03097680','species'),(260547,7055,'unclassified Scarabaeidae','no rank'),(260548,260547,'Tripocopris','genus'),(260549,260548,'Tripocopris lunaris','species'),(260550,227859,'SARS coronavirus CUHK-L2','no rank'),(260551,358,'Agrobacterium tumefaciens (strain RS5)','no rank'),(260552,48073,'Microbulbifer agarilyticus','species'),(260553,1696,'Brevibacterium picturae','species'),(260554,1386,'[Brevibacterium] halotolerans','species'),(260557,35493,'environmental samples','no rank'),(260559,260557,'uncultured Streptophyta','species'),(260560,286,'Pseudomonas sp. F1','species'),(260561,286,'Pseudomonas sp. F2','species'),(260562,32008,'Burkholderia sp. F3','species'),(260563,202907,'Collimonas sp. F11','species'),(260564,202907,'Collimonas sp. F14','species'),(260565,1827,'Rhodococcus sp. F22','species'),(260566,13687,'Sphingomonas sp. A1-13','species'),(260567,13687,'Sphingomonas sp. A1-8','species'),(260568,286,'Pseudomonas sp. IA1YICDA','species'),(260569,1827,'Rhodococcus sp. A1XB1-5','species'),(260570,138825,'Austrophilopterus cancellosus','species'),(260571,138825,'Austrophilopterus spinosus','species'),(260572,138825,'Austrophilopterus andigenae','species'),(260573,138825,'Austrophilopterus sp. JDW-2004','species'),(260574,58772,'Arthropoda environmental sample','species'),(260575,9486,'Saguinus sp. T1030','species'),(260576,113554,'Dinophyceae sp. DINO926-08','species'),(260577,113554,'Dinophyceae sp. DINO854-07','species'),(260578,31454,'Grateloupia luxurians','species'),(260579,31454,'Grateloupia sp. GALW 015246','species'),(260580,31454,'Grateloupia sp. GALW 015247','species'),(260581,31454,'Grateloupia sp. GALW 015244','species'),(260582,31454,'Grateloupia minima','species'),(260583,31454,'Grateloupia montagnei','species'),(260584,38525,'Avian metapneumovirus type B','no rank'),(260586,196894,'Cyanophage S-2L','species'),(260587,202861,'Haplosporida sp. HapClam-1','species'),(260588,216718,'Bystropogon','genus'),(260589,260588,'Bystropogon canariensis','species'),(260590,260588,'Bystropogon maderensis','species'),(260591,260588,'Bystropogon origanifolius','species'),(260592,216718,'Calamintha','genus'),(260593,182371,'Clinopodium menthifolium','species'),(260594,216718,'Cedronella','genus'),(260595,260594,'Cedronella canariensis','species'),(260596,182371,'Clinopodium ashei','species'),(260597,216718,'Cuminia','genus'),(260598,260597,'Cuminia fernandezia','species'),(260599,216718,'Dicerandra','genus'),(260600,260599,'Dicerandra frutescens','species'),(260601,39168,'Hyssopus seravschanicus','species'),(260602,216718,'Lycopus','genus'),(260603,260602,'Lycopus europaeus','species'),(260604,260602,'Lycopus exaltatus','species'),(260605,216718,'Minthostachys','genus'),(260606,260605,'Minthostachys mollis','species'),(260607,182391,'Monardella hypoleuca','species'),(260608,39172,'Nepeta grandiflora','species'),(260609,216718,'Piloblephis','genus'),(260610,260609,'Piloblephis rigida','species'),(260611,182393,'Pycnanthemum incanum','species'),(260612,21880,'Salvia coccinea','species'),(260613,74919,'Indotestudo forstenii','species'),(260614,74923,'Manouria emys','species'),(260615,74925,'Mauremys reevesii','species'),(260616,204965,'Cuora flavomarginata sinensis','subspecies'),(260617,74909,'Cuora amboinensis kamaroma','subspecies'),(260618,74915,'Cyclemys tcheponensis','species'),(260619,74909,'Cuora amboinensis couro','subspecies'),(260620,72009,'Ocadia philippeni','species'),(260621,74938,'Melanochelys trijuga trijuga','subspecies'),(260622,74925,'Mauremys megalocephala','species'),(260623,72009,'Ocadia glyphistoma','species'),(260624,55546,'Heosemys annandalii','species'),(260626,204954,'Hardella thurjii thurjii','subspecies'),(260627,72005,'Cuora mouhotii','species'),(260628,55546,'Heosemys depressa','species'),(260629,74933,'Sacalia pseudocellata','species'),(260630,74925,'Mauremys sinensis','species'),(260631,74915,'Cyclemys atripons','species'),(260632,74909,'Cuora amboinensis lineata','subspecies'),(260633,74919,'Indotestudo travancorica','species'),(260634,39169,'Lavandula multifida','species'),(260635,204122,'Hyptis emoryi','species'),(260636,204150,'Orthosiphon stamineus','species'),(260637,41227,'Plectranthus strigosus','species'),(260638,202961,'Geoclemys','genus'),(260639,260638,'Geoclemys hamiltonii','species'),(260640,328321,'Rhinoclemmys','genus'),(260641,260640,'Rhinoclemmys melanosterna','species'),(260642,1216468,'Pangshura tecta','species'),(260643,1216468,'Pangshura tentoria','species'),(260644,260643,'Pangshura tentoria flaviventer','subspecies'),(260645,260643,'Pangshura tentoria circumdata','subspecies'),(260646,254399,'Pangshura smithii smithii','subspecies'),(260647,260640,'Rhinoclemmys punctularia','species'),(260648,260647,'Rhinoclemmys punctularia punctularia','subspecies'),(260649,260640,'Rhinoclemmys pulcherrima','species'),(260650,260649,'Rhinoclemmys pulcherrima incisa','subspecies'),(260651,260640,'Rhinoclemmys funerea','species'),(260652,260640,'Rhinoclemmys areolata','species'),(260653,260640,'Rhinoclemmys diademata','species'),(260654,260640,'Rhinoclemmys annulata','species'),(260655,260640,'Rhinoclemmys rubida','species'),(260656,147551,'Hilberina','genus'),(260657,260656,'Hilberina caudata','species'),(260658,252218,'Echinosphaeria','genus'),(260659,260658,'Echinosphaeria canescens','species'),(260660,252218,'Ruzenia','genus'),(260661,260660,'Ruzenia spermoides','species'),(260662,42302,'Immersiella','genus'),(260663,260662,'Immersiella caudata','species'),(260664,260662,'Immersiella immersa','species'),(260665,92901,'Lasiosphaeria glabrata','species'),(260666,92901,'Lasiosphaeria lanuginosa','species'),(260667,92901,'Lasiosphaeria rugulosa','species'),(260668,92901,'Lasiosphaeria sorbina','species'),(260669,42302,'Lasiosphaeris','genus'),(260670,260669,'Lasiosphaeris hirsuta','species'),(260671,260669,'Lasiosphaeris hispida','species'),(260672,3653,'Citrullus ecirrhosus','species'),(260673,260674,'Citrullus lanatus var. citroides','varietas'),(260674,3654,'Citrullus lanatus subsp. vulgaris','subspecies'),(260675,3653,'Citrullus rehmii','species'),(260676,59201,'Salmonella enterica subsp. enterica serovar Lexington','no rank'),(260677,59201,'Salmonella enterica subsp. enterica serovar Urbana','no rank'),(260678,59201,'Salmonella enterica subsp. enterica serovar Goldcoast','no rank'),(260679,59201,'Salmonella enterica subsp. enterica serovar Madjorio','no rank'),(260680,59201,'Salmonella enterica subsp. enterica serovar Livingstone','no rank'),(260681,59201,'Salmonella enterica subsp. enterica serovar Grumpensis','no rank'),(260683,328432,'Orgyia ericae nucleopolyhedrovirus','species'),(260684,198112,'Kakugo virus','no rank'),(260685,2944,'Prorocentrum dentatum','species'),(260686,2831,'Pavlova sp. MBIC 10389','species'),(260687,256968,'Apharyngogyliauchen sp. A-KH-2004','species'),(260688,203942,'Gaura angustifolia','species'),(260689,3939,'Oenothera gaura','species'),(260690,203942,'Gaura brachycarpa','species'),(260691,203942,'Gaura calcicola','species'),(260692,203942,'Gaura coccinea','species'),(260693,203942,'Gaura filipes','species'),(260694,203942,'Gaura longiflora','species'),(260695,203942,'Gaura mckelveyae','species'),(260696,203942,'Gaura neomexicana','species'),(260697,203942,'Gaura sinuata','species'),(260698,203942,'Gaura suffulta','species'),(260699,203942,'Gaura triangulata','species'),(260700,3939,'Oenothera drummondii','species'),(260701,3939,'Oenothera macrocarpa','species'),(260702,203937,'Calylophus lavandulifolius','species'),(260703,1578,'Lactobacillus sp. MF213','species'),(260704,33811,'Olavius algarvensis Gamma 3 endosymbiont','species'),(260705,33811,'Olavius algarvensis Gamma 1 endosymbiont','species'),(260706,33811,'Olavius ilvae Gamma 3 endosymbiont','species'),(260707,122706,'Olavius algarvensis Delta 4 endosymbiont','species'),(260708,122706,'Olavius ilvae Delta 1 endosymbiont','species'),(260709,122706,'Olavius ilvae Delta 3 endosymbiont','species'),(260710,233070,'Olavius algarvensis spirochete endosymbiont','species'),(260711,233070,'Olavius crassitunicatus spirochaete endosymbiont','species'),(260712,122706,'Olavius crassitunicatus delta-proteobacterial endosymbiont','species'),(260713,33811,'Olavius crassitunicatus gamma-proteobacterial endosymbiont','species'),(260714,194,'Campylobacter insulaenigrae','species'),(260716,333926,'Human papillomavirus type 95','no rank'),(260717,337039,'Human papillomavirus type 94','no rank'),(260718,58880,'Phyllanthus acidus','species'),(260719,40317,'Trypanosoma sp. Mole','species'),(260720,40317,'Trypanosoma sp. Ts-Se-BL','species'),(260721,40317,'Trypanosoma sp. Ts-Tt-HOD','species'),(260722,40317,'Trypanosoma sp. R6','species'),(260723,40317,'Trypanosoma sp. Ts-Ab-TB','species'),(260724,40317,'Trypanosoma sp. AAT','species'),(260725,40317,'Trypanosoma sp. AAI','species'),(260726,40317,'Trypanosoma sp. AEM','species'),(260727,40317,'Trypanosoma sp. AEX','species'),(260728,40317,'Trypanosoma sp. AHB','species'),(260729,40317,'Trypanosoma sp. Wallaby 10','species'),(260730,40317,'Trypanosoma sp. R1','species'),(260731,40317,'Trypanosoma sp. Frog ADE','species'),(260732,40317,'Trypanosoma sp. TL.AV.43 cl100B','species'),(260733,40317,'Trypanosoma sp. TL.AV.44 cl. 156B','species'),(260734,40317,'Trypanosoma sp. TL.AV.44. cl157','species'),(260735,40317,'Trypanosoma sp. TL.AQ.45','species'),(260736,40317,'Trypanosoma sp. TL.AQ.40','species'),(260737,40317,'Trypanosoma sp. TL.AQ.48','species'),(260738,40317,'Trypanosoma sp. TL.SL.1','species'),(260739,40317,'Trypanosoma sp. TL.SL.5A','species'),(260740,40317,'Trypanosoma sp. TL.SL.13','species'),(260741,40317,'Trypanosoma sp. TL.NG.1','species'),(260742,1883,'Streptomyces sp. SS','species'),(260743,227859,'SARS coronavirus NS-1','no rank'),(260745,570,'Klebsiella sp. YHB','species'),(260746,104751,'Pectinaria gouldii','species'),(260753,68359,'uncultured methanogenic archaeon \'South African gold mine\'','species'),(260754,174951,'environmental samples','no rank'),(260755,260754,'uncultured Ramlibacter sp.','species'),(260756,44747,'environmental samples','no rank'),(260757,260756,'uncultured Holospora sp.','species'),(260758,36862,'environmental samples','no rank'),(260759,260758,'uncultured Ideonella sp.','species'),(260760,106841,'Cryptococcus sp. F6','species'),(260761,5314,'Ganoderma sp. TNAU-CRS-1','species'),(260762,191327,'Dysdercus sp. WCW-2003d','species'),(260763,191327,'Dysdercus sp. WCW-2003e','species'),(260764,191327,'Dysdercus sp. WCW-2003f','species'),(260765,191327,'Dysdercus sp. WCW-2003g','species'),(260766,191327,'Dysdercus sp. WCW-2003h','species'),(260767,327682,'Romanogobio albipinnatus','species'),(260769,200710,'Didymodon sicculus','species'),(260770,200710,'Didymodon tophaceus','species'),(260771,200710,'Didymodon spadiceus','species'),(260772,200710,'Didymodon maximus','species'),(260773,200710,'Didymodon fallax','species'),(260774,200710,'Didymodon ferrugineus','species'),(260776,200710,'Didymodon insulanus','species'),(260777,200710,'Didymodon vinealis','species'),(260778,200710,'Didymodon nicholsonii','species'),(260779,200710,'Didymodon lamyanus','species'),(260780,200710,'Didymodon rigidulus','species'),(260781,200710,'Didymodon mamillosus','species'),(260782,200710,'Didymodon subandreaeoides','species'),(260783,200710,'Didymodon acutus','species'),(260784,200710,'Didymodon glaucus','species'),(260785,200710,'Didymodon icmadophilus','species'),(260786,200710,'Didymodon tomaculosus','species'),(260787,200710,'Didymodon cordatus','species'),(260788,200710,'Didymodon tectorum','species'),(260789,200710,'Didymodon validus','species'),(260790,200710,'Didymodon trivialis','species'),(260791,200710,'Didymodon aaronis','species'),(260792,200710,'Didymodon umbrosus','species'),(260793,200710,'Didymodon bistratosus','species'),(260794,200770,'Trichostomum unguiculatum','species'),(260796,200710,'Didymodon erosus','species'),(260797,113366,'Heliothis virescens ascovirus 3e','no rank'),(260798,328613,'Spodoptera exigua ascovirus 5a','species'),(260799,1392,'Bacillus anthracis str. Sterne','no rank'),(260802,7563,'Armilliferidae','family'),(260803,260802,'Armillifer','genus'),(260804,260803,'Armillifer armillatus','species'),(260806,119218,'Influenza A virus (A/FPV/Dutch/1927(H7N7))','no rank'),(260808,114727,'Influenza A virus (A/swine/Ehime/1/1980(H1N1))','no rank'),(260810,114727,'Influenza A virus (A/swine/Illinois/1963(H1N1))','no rank'),(260811,1883,'Streptomyces castelarensis','species'),(260813,102797,'Influenza A virus (A/Mallard/WI/944/82)','no rank'),(260815,114727,'Influenza A virus (A/CHR/157/83(H1N1))','no rank'),(260817,33202,'Paecilomyces sp. NSP-2003','species'),(260818,45234,'Cordyceps scarabaeucika','species'),(260819,179104,'Argulus americanus','species'),(260821,148056,'Micronycteris giovanniae','species'),(260822,32436,'Polycitoridae','family'),(260823,260822,'Cystodytes','genus'),(260824,260823,'Cystodytes dellechiajei','species'),(260826,260823,'Cystodytes aucklandicus','species'),(260827,196895,'Vibrio phage VP5','species'),(260882,77316,'Macroptilium ecuadoriense','species'),(260883,77316,'Macroptilium bracteatum','species'),(260884,77316,'Macroptilium gracile','species'),(260885,77316,'Macroptilium lathyroides','species'),(260886,77316,'Macroptilium longipedunculatum','species'),(260887,77314,'Dolichopsis ligulata','species'),(260888,77325,'Strophostyles leiosperma','species'),(260890,105717,'Lampropholis coggeri','species'),(260891,1273156,'Saproscincus','genus'),(260892,260891,'Saproscincus basiliscus','species'),(260893,96728,'Carlia zuma','species'),(260894,243800,'Menetia timlowi','species'),(260895,218469,'Mixophyes','genus'),(260896,260895,'Mixophyes schevilli','species'),(260897,160868,'Exidiopsis sp. RJB11821','species'),(260898,160897,'Eichleriella leveilleana','species'),(260899,5226,'Auriculariales incertae sedis','no rank'),(260901,29278,'Transposon delivery vector pUTKm','species'),(260902,30424,'Emberiza cioides','species'),(260903,153012,'Asphondylia sp. HedFrFkSk107','species'),(260904,11520,'Influenza B virus (B/Akita/27/2001)','no rank'),(260905,11520,'Influenza B virus (B/Akita/5/2001)','no rank'),(260906,11520,'Influenza B virus (B/Hiroshima/23/2001)','no rank'),(260907,11520,'Influenza B virus (B/Shizuoka/15/2001)','no rank'),(260908,291027,'Tomato mosaic leaf curl virus','species'),(260909,10814,'Tomato yellow margin leaf curl virus','species'),(260910,181810,'Plagiochila cucullifolia var. cucullifolia','varietas'),(260911,172202,'Plagiochila bifaria var. rosea','varietas'),(260912,172202,'Plagiochila bifaria var. bifaria','varietas'),(260914,181887,'Phaeocollybia festiva','species'),(260915,953,'Wolbachia endosymbiont of Drosophila yakuba','species'),(260916,953,'Wolbachia endosymbiont of Drosophila teissieri','species'),(260917,953,'Wolbachia endosymbiont of Drosophila santomea','species'),(260918,911,'Nitrobacter sp. PBAB10','species'),(260919,911,'Nitrobacter sp. PBAB17','species'),(260920,911,'Nitrobacter sp. HTN8','species'),(260921,1854,'Frankia sp. FMr16','species'),(260922,1854,'Frankia sp. FMr61','species'),(260923,1854,'Frankia sp. 2215','species'),(260924,1854,'Frankia sp. FCe42','species'),(260925,1854,'Frankia sp. FCg07','species'),(260926,37452,'Bacteroidetes bacterium RD4.3','species'),(260928,33809,'beta proteobacterium EM1','species'),(260929,1663,'Arthrobacter sp. ECr4','species'),(260930,1763,'Mycobacterium sp. EM3','species'),(260931,407,'Methylobacterium sp. EP5','species'),(260932,407,'Methylobacterium sp. F5.4','species'),(260933,407,'Methylobacterium sp. Mi1','species'),(260934,407,'Methylobacterium sp. PM1','species'),(260935,407,'Methylobacterium sp. RD4.1','species'),(260936,1827,'Rhodococcus sp. RD6.2','species'),(260937,407,'Methylobacterium sp. SC4.6','species'),(260938,99,'Ancylobacter sp. SC5.10','species'),(260939,1663,'Arthrobacter sp. SK1.18','species'),(260940,407,'Methylobacterium sp. ST4.1','species'),(260941,407,'Methylobacterium sp. ST4.9','species'),(260942,99,'Ancylobacter sp. ST5.1','species'),(260943,407,'Methylobacterium sp. VV1','species'),(260944,81,'Hyphomicrobium sp. VV3','species'),(260945,279,'Xanthobacter sp. EP1','species'),(260946,16,'Methylophilus sp. C1','species'),(260947,16,'Methylophilus sp. C2','species'),(260948,407,'Methylobacterium sp. C3','species'),(260949,1663,'Arthrobacter sp. C4','species'),(260950,16,'Methylophilus sp. ECd1','species'),(260951,16,'Methylophilus sp. ECd4','species'),(260952,16,'Methylophilus sp. ECd5','species'),(260953,16,'Methylophilus sp. EHg7','species'),(260954,16,'Methylophilus sp. EM8','species'),(260955,189775,'unclassified Thermomicrobia','no rank'),(260956,260955,'Thermomicrobia bacterium PRI-1686','species'),(260957,85621,'Vernonia little leaf phytoplasma','species'),(260958,186513,'Oreonebria angustata soror','subspecies'),(260959,85632,'Indian mulberry yellows phytoplasma','species'),(260960,85632,'Strawberry virescence phytoplasma','species'),(260961,85632,'Onion grassy shoot phytoplasma','species'),(260962,85632,'Pineapple proliferation phytoplasma','species'),(260963,11159,'Avulavirus','genus'),(260964,11159,'Henipavirus','genus'),(260965,10325,'Cercopithecine herpesvirus 1 (strain E2490)','no rank'),(260966,13442,'Coffea hybrid cultivar','species'),(260967,6209,'Echinococcus shiquicus','species'),(260969,34451,'Cortinarius mussivus','species'),(260970,34451,'Cortinarius coalescens','species'),(260971,34451,'Cortinarius provencalis','species'),(260973,103461,'Telestes polylepis','species'),(260976,58318,'Scardinius graecus','species'),(260977,58318,'Scardinius scardafa','species'),(260978,103461,'Telestes montenegrinus','species'),(260979,57066,'Polybia scutellaris rioplatensis','subspecies'),(260981,264006,'Schistometopum','genus'),(260982,260981,'Schistometopum gregorii','species'),(260983,102245,'Boulengerula boulengeri','species'),(260984,10173,'Cryptomys anomalus','species'),(260985,10173,'Cryptomys holosericeus','species'),(260988,423606,'Fukomys sp. Kasama','species'),(260989,10173,'Cryptomys sp. Sekute','species'),(260990,10173,'Cryptomys sp. Senanga','species'),(260991,10173,'Cryptomys sp. Livingstone','species'),(260993,3990,'Euphorbia polyacantha','species'),(260994,264006,'Geotrypetes','genus'),(260995,260994,'Geotrypetes seraphini','species'),(260996,190583,'Morella caroliniensis','species'),(260997,43850,'Schinus sp. Chase 171','species'),(260999,30378,'Scolecomorphus','genus'),(261000,260999,'Scolecomorphus uluguruensis','species'),(261001,260999,'Scolecomorphus vittatus','species'),(261002,423606,'Fukomys anselli','species'),(261003,423606,'Fukomys kafuensis','species'),(261004,423606,'Fukomys foxi','species'),(261005,423606,'Fukomys ochraceocinereus','species'),(261007,232365,'Nymphaeales','order'),(261008,232365,'Chloranthales','order'),(261009,232365,'Amborellales','order'),(261011,97950,'uncultured Rhodovulum sp.','species'),(261012,1232,'environmental samples','no rank'),(261013,261012,'uncultured Nitrosovibrio sp.','species'),(261014,188907,'environmental samples','no rank'),(261015,261014,'uncultured Oleispira sp.','species'),(261016,52605,'environmental samples','no rank'),(261017,261016,'uncultured Myxosarcina sp.','species'),(261020,235191,'Isochonidae','family'),(261021,1485,'Clostridium sp. EDB2','species'),(261022,105234,'Aphanarthrum aeoni','species'),(261024,159901,'Coleobothrus alluaudi','species'),(261025,88723,'environmental samples','no rank'),(261026,261025,'uncultured Natrinema sp.','species'),(261027,52003,'environmental samples','no rank'),(261028,55867,'Dolurgus','genus'),(261029,261028,'Dolurgus pumilus','species'),(261030,105204,'Crypturgus hispidulus','species'),(261031,105234,'Aphanarthrum bicinctum','species'),(261032,105234,'Aphanarthrum canescens','species'),(261033,105234,'Aphanarthrum euphorbiae','species'),(261034,105234,'Aphanarthrum bicolor','species'),(261035,105234,'Aphanarthrum jubae','species'),(261036,105234,'Aphanarthrum hesperidum','species'),(261037,105234,'Aphanarthrum canariense','species'),(261038,105234,'Aphanarthrum pygmeum','species'),(261039,105234,'Aphanarthrum affine','species'),(261040,105234,'Aphanarthrum mairei','species'),(261041,105234,'Aphanarthrum orientalis','species'),(261042,105234,'Aphanarthrum wollastoni','species'),(261043,105234,'Aphanarthrum subglabrum','species'),(261044,105234,'Aphanarthrum piscatorium','species'),(261045,105234,'Aphanarthrum glabrum','species'),(261046,105234,'Aphanarthrum armatum','species'),(261047,55867,'Cisurgus','genus'),(261048,261047,'Cisurgus wollastoni','species'),(261049,261047,'Cisurgus occidentalis','species'),(261050,159901,'Coleobothrus luridus','species'),(261051,261027,'uncultured Natroniella sp.','species'),(261052,261054,'environmental samples','no rank'),(261053,261052,'uncultured Alkalibacterium sp.','species'),(261054,99906,'unclassified Alkalibacterium','no rank'),(261055,170946,'Drosophila huaylasi','species'),(261056,286,'Pseudomonas sp. CY13','species'),(261057,286,'Pseudomonas sp. CR4','species'),(261058,286,'Pseudomonas sp. CY22','species'),(261059,286,'Pseudomonas sp. PZT4','species'),(261060,286,'Pseudomonas sp. LZT5','species'),(261061,286,'Pseudomonas sp. CR6','species'),(261062,286,'Pseudomonas sp. LCY17','species'),(261064,286,'Pseudomonas sp. CY14','species'),(261065,286,'Pseudomonas sp. LCY15','species'),(261066,286,'Pseudomonas sp. CY23','species'),(261067,286,'Pseudomonas sp. LZT1','species'),(261068,286,'Pseudomonas sp. CR8','species'),(261069,286,'Pseudomonas sp. LCY12','species'),(261070,286,'Pseudomonas sp. LCY16','species'),(261071,286,'Pseudomonas sp. LCY11','species'),(261072,286,'Pseudomonas sp. LCY18','species'),(261073,286,'Pseudomonas sp. PZT1','species'),(261074,286,'Pseudomonas sp. PCY21','species'),(261075,34037,'Rahnella sp. CY12','species'),(261076,81391,'Synodus variegatus','species'),(261077,81272,'Bathyaulax sp. NL844','species'),(261079,81272,'Bathyaulax cyanogaster','species'),(261080,65225,'unclassified Braconinae','no rank'),(261081,261080,'Braconinae sp. NL896','species'),(261082,22140,'Goniothalamus','genus'),(261083,261082,'Goniothalamus scortechinii','species'),(261084,261082,'Goniothalamus uvarioides','species'),(261085,261082,'Goniothalamus wrayi','species'),(261086,261082,'Goniothalamus curtisii','species'),(261087,261082,'Goniothalamus tapis','species'),(261088,261082,'Goniothalamus umbrosus','species'),(261089,261082,'Goniothalamus macrophyllus','species'),(261090,261082,'Goniothalamus lanceolatus','species'),(261091,261082,'Goniothalamus holttumii','species'),(261092,261082,'Goniothalamus giganteus','species'),(261093,261082,'Goniothalamus tortilipetalus','species'),(261094,261082,'Goniothalamus malayanus','species'),(261095,261082,'Goniothalamus tomentosus','species'),(261096,451453,'Kappamyces','genus'),(261097,261096,'Kappamyces laurelensis','species'),(261098,4819,'Phlyctochytrium planicorne','species'),(261099,451452,'Boothiomyces macroporosum','species'),(261100,60186,'Rhizophydium elyensis','species'),(261101,109882,'Chytriomyces appendiculatus','species'),(261126,60186,'Rhizophydium sp. PLAUS22','species'),(261127,60186,'Rhizophydium sp. PL72','species'),(261128,60186,'Rhizophydium sp. PL64','species'),(261129,261096,'Kappamyces sp. PL74','species'),(261130,60186,'Rhizophydium sp. PLAUS12','species'),(261131,60186,'Rhizophydium sp. PL88','species'),(261132,60186,'Rhizophydium sp. PL10','species'),(261133,60186,'Rhizophydium sp. PL11','species'),(261134,60186,'Rhizophydium sp. PL73','species'),(261135,451450,'Terramyces sp. PL03','species'),(261136,60186,'Rhizophydium sp. PL01','species'),(261137,60186,'Rhizophydium sp. PL102','species'),(261138,60186,'Rhizophydium sp. PLAUS2','species'),(261139,60186,'Rhizophydium sp. PLAUS3','species'),(261140,60186,'Rhizophydium sp. PLAUS6','species'),(261141,60186,'Rhizophydium sp. PLAUS7','species'),(261142,60186,'Rhizophydium sp. PLAUS8','species'),(261143,60186,'Rhizophydium sp. PLAUS10','species'),(261144,60186,'Rhizophydium sp. PLAUS18','species'),(261145,60186,'Rhizophydium sp. PLAUS24','species'),(261146,261096,'Kappamyces sp. PL75','species'),(261147,60186,'Rhizophydium sp. JEL08','species'),(261148,109882,'Chytriomyces sp. PL06','species'),(261149,60186,'Rhizophydium sp. CHA1','species'),(261151,50527,'Julodinae','subfamily'),(261152,50527,'Polycestinae','subfamily'),(261153,50527,'Galbellinae','subfamily'),(261154,50527,'Chalcophorinae','subfamily'),(261155,50527,'Buprestinae','subfamily'),(261156,50527,'Agrilinae','subfamily'),(261157,261151,'Julodis','genus'),(261158,261157,'Julodis onopordi','species'),(261159,59131,'Anopheles sineroides','species'),(261160,44513,'lindesayi species complex','no rank'),(261161,261160,'Anopheles lindesayi','species'),(261162,44513,'gigas species complex','no rank'),(261163,48073,'Microbulbifer cystodytense','species'),(261164,497,'Psychrobacter alimentarius','species'),(261165,149651,'Exostyles amazonica','species'),(261166,34399,'Phomopsis sp. Prcs1-1-2','species'),(261167,34399,'Phomopsis sp. Prcs1-1-1','species'),(261169,30331,'Bufo gargarizans miyakonis','subspecies'),(261170,8387,'Bufo japonicus montanus','subspecies'),(261171,8387,'Bufo japonicus yakushimensis','subspecies'),(261172,8383,'Bufo torrenticola','species'),(261173,1883,'Streptomyces sp. S93','species'),(261174,49928,'bacterium A23','species'),(261175,49928,'bacterium B33','species'),(261176,49928,'bacterium C20','species'),(261177,49928,'bacterium D5','species'),(261178,49928,'bacterium E31','species'),(261179,49928,'bacterium F27','species'),(261180,49928,'bacterium H8','species'),(261181,49928,'bacterium G14/2003','species'),(261183,83158,'Listrophoridae','family'),(261184,2924,'Alexandrium hiranoi','species'),(261185,2924,'Alexandrium satoanum','species'),(261186,261183,'Prolistrophorus','genus'),(261187,261186,'Prolistrophorus sp. JL-2004','species'),(261188,261183,'Geomylichus','genus'),(261189,261188,'Geomylichus postscutatus','species'),(261190,261188,'Geomylichus hispidus','species'),(261191,261188,'Geomylichus nelsoni','species'),(261192,261188,'Geomylichus texanus','species'),(261193,261188,'Geomylichus perognathi','species'),(261194,261188,'Geomylichus floridanus','species'),(261195,261188,'Geomylichus dipodomius','species'),(261196,261188,'Geomylichus durangoensis','species'),(261197,261188,'Geomylichus penicillatus','species'),(261198,8956,'Accipiter cooperii','species'),(261199,63457,'Rhinogobius sp. OR','species'),(261200,54491,'Porzana carolina','species'),(261201,45272,'Graphium sp. ATCC 58400','species'),(261202,339351,'Alto Paraguay hantavirus','species'),(261204,339351,'Itapua hantavirus','species'),(261205,47021,'Hyalorbilia','genus'),(261206,261205,'Hyalorbilia brevistipitata','species'),(261207,142438,'Saxofridericia inermis','species'),(261208,142442,'Spathanthus unilateralis','species'),(261209,14081,'Windsorina','genus'),(261210,261209,'Windsorina guianensis','species'),(261211,4613,'Abromeitiella','genus'),(261212,261211,'Abromeitiella lorentziana','species'),(261213,49479,'Brocchinia prismatica','species'),(261214,49479,'Brocchinia serrata','species'),(261215,49487,'Fosterella villosula','species'),(261216,4613,'Lindmania','genus'),(261217,261216,'Lindmania longipes','species'),(261218,261216,'Lindmania sp. KCM-2004','species'),(261219,49526,'Pitcairnia atrorubens','species'),(261220,49526,'Pitcairnia corallina','species'),(261221,15164,'Puya floccosa','species'),(261227,59064,'Peliosanthes teta','species'),(261230,59064,'Peliosanthes sinica','species'),(261231,59064,'Peliosanthes gracilipes','species'),(261232,4855,'Mortierella cf. elongata IAM14862','species'),(261233,196758,'Cercion sieboldii','species'),(261234,196758,'Cercion v-nigrum','species'),(261235,197157,'Erythromma viridulum','species'),(261236,79454,'Coenagrion ornatum','species'),(261237,79454,'Coenagrion australocaspicum','species'),(261238,474995,'Ophiocordyceps barnesii','species'),(261239,5149,'Chaetomium sp. INBI 2-26(-)','species'),(261240,102745,'Hieracium alpinum','species'),(261241,102745,'Hieracium transsilvanicum','species'),(261242,50729,'Ampelomyces sp. Po62','species'),(261243,50729,'Ampelomyces sp. Po63','species'),(261244,50729,'Ampelomyces sp. Po64','species'),(261245,112177,'Arthrinium sp. Po8','species'),(261246,112177,'Arthrinium sp. Po15','species'),(261247,66735,'Diplodia sp. Po16','species'),(261248,117544,'Cytospora sp. Po83','species'),(261249,36922,'Diaporthe sp. Po22','species'),(261250,36922,'Diaporthe sp. Po82','species'),(261251,5506,'Fusarium sp. Po13','species'),(261252,5506,'Fusarium sp. Po14','species'),(261254,5073,'Penicillium sp. Po81','species'),(261255,37840,'Pestalotiopsis sp. Po33','species'),(261256,37840,'Pestalotiopsis sp. Po68','species'),(261257,37840,'Pestalotiopsis sp. Po36','species'),(261258,37840,'Pestalotiopsis sp. Po37','species'),(261259,37840,'Pestalotiopsis sp. Po42','species'),(261260,37463,'Phoma sp. Po39','species'),(261261,37463,'Phoma sp. Po73','species'),(261262,37463,'Phoma sp. Po46','species'),(261263,37463,'Phoma sp. Po74','species'),(261264,37463,'Phoma sp. Po76','species'),(261265,37463,'Phoma sp. Pr30','species'),(261266,5106,'Verticillium sp. Po40','species'),(261267,149651,'Exostyles godoyensis','species'),(261268,102793,'Influenza A virus (A/Vietnam/1196/2004(H5N1))','no rank'),(261269,1578,'Lactobacillus sp. ATCC 8291','species'),(261270,5475,'Candida picachoensis','species'),(261276,27320,'Metschnikowia chrysoperlae','species'),(261282,5475,'Candida pimensis','species'),(261284,167375,'Cyanobium sp. NS01','species'),(261285,1129,'Synechococcus sp. Minos02','species'),(261286,1129,'Synechococcus sp. UW01','species'),(261287,1129,'Synechococcus sp. Minos01','species'),(261290,56688,'Halorubrum alkaliphilum','species'),(261291,56688,'Halorubrum xinjiangense','species'),(261292,914,'Nitrosomonas sp. Is79A3','species'),(261293,914,'Nitrosomonas sp. Is32','species'),(261294,914,'Nitrosomonas sp. Is86','species'),(261295,914,'Nitrosomonas sp. Is425','species'),(261296,35798,'Nitrosospira sp. Is148','species'),(261297,35798,'Nitrosospira sp. Is176','species'),(261298,914,'Nitrosomonas sp. Is343','species'),(261299,186804,'[Clostridium] bartlettii','species'),(261300,261301,'Arthrobotrys yunnanensis','species'),(261301,47022,'mitosporic Orbilia auricolor','no rank'),(261302,32008,'Burkholderia phytofirmans','species'),(261304,4875,'Glomus sp. Glo53','species'),(261305,4875,'Glomus sp. Glo48','species'),(261306,4875,'Glomus sp. Glo50','species'),(261307,4875,'Glomus sp. Glo47','species'),(261308,27372,'Acaulospora sp. Acau16','species'),(261309,4875,'Glomus sp. Glo49','species'),(261310,4875,'Glomus sp. Glo52','species'),(261311,41867,'Kogelbergia','genus'),(261312,261311,'Kogelbergia verticillata','species'),(261314,58373,'Stilbe overbergensis','species'),(261316,9504,'Aotus sp. PDE-2004','species'),(261317,9,'Buchnera aphidicola (Cinara tujafilina)','no rank'),(261318,9,'Buchnera aphidicola (Cinara cedri)','no rank'),(261319,13474,'Cylindrocarpon sp. 94-1685','species'),(261320,13474,'Cylindrocarpon sp. DAOM 144524','species'),(261321,13474,'Cylindrocarpon sp. JAT1590','species'),(261322,13474,'Cylindrocarpon sp. JAT1397','species'),(261323,13474,'Cylindrocarpon sp. 94-2057','species'),(261324,13474,'Cylindrocarpon sp. 94-1356','species'),(261325,13474,'Cylindrocarpon sp. JAT1591','species'),(261327,40323,'Stenotrophomonas sp. A2Y25','species'),(261328,1827,'Rhodococcus sp. A2Y7\'','species'),(261329,1827,'Rhodococcus sp. A2Y6','species'),(261330,32012,'Thiomonas sp. SS','species'),(261331,13687,'Sphingomonas sp. A1XXyl1-5','species'),(261332,286,'Pseudomonas sp. A3YdBTEX2-4','species'),(261333,286,'Pseudomonas sp. A3YdBTEX1-5','species'),(261334,286,'Pseudomonas sp. IA2YCDO','species'),(261335,286,'Pseudomonas sp. A3-104','species'),(261336,286,'Pseudomonas sp. A3YXyl2-4','species'),(261337,286,'Pseudomonas sp. IA1YICDB','species'),(261338,286,'Pseudomonas sp. A1Y13','species'),(261339,1663,'Arthrobacter sp. A4Z24','species'),(261340,1663,'Arthrobacter sp. A1-1','species'),(261341,1663,'Arthrobacter sp. A3Z-17','species'),(261342,1663,'Arthrobacter sp. A3Z-18','species'),(261343,1663,'Arthrobacter sp. Amico5','species'),(261344,1663,'Arthrobacter sp. Amico7','species'),(261345,1663,'Arthrobacter sp. Amico3','species'),(261346,34072,'Variovorax sp. Amico6','species'),(261347,1827,'Rhodococcus sp. A3Z19','species'),(261348,1827,'Rhodococcus sp. A2Y26','species'),(261349,1827,'Rhodococcus sp. A3Y2','species'),(261350,1827,'Rhodococcus sp. Amico51','species'),(261351,1827,'Rhodococcus sp. IA1XBOX','species'),(261352,1827,'Rhodococcus sp. Amico42','species'),(261353,286,'Pseudomonas sp. \'A1Y dBTEX1-5\'','species'),(261354,1663,'Arthrobacter sp. Amico27','species'),(261355,33807,'alpha proteobacterium 6F1','species'),(261356,49928,'bacterium 1F1','species'),(261357,374,'Bradyrhizobium sp. 2F2','species'),(261358,1033,'Afipia sp. 3F5','species'),(261360,48736,'Ralstonia sp. 1F2','species'),(261361,48736,'Ralstonia sp. 2F1','species'),(261362,13687,'Sphingomonas sp. 3F6','species'),(261363,379,'Rhizobium sp. 6F6','species'),(261364,407,'Methylobacterium sp. 5F2','species'),(261365,33882,'Microbacterium sp. 4F4','species'),(261366,1817,'Nocardia sp. 3F4','species'),(261367,48736,'Ralstonia sp. 4F2','species'),(261368,48736,'Ralstonia sp. 3F2','species'),(261369,13474,'Cylindrocarpon sp. CD1401','species'),(261370,53016,'Chiastocaulon','genus'),(261371,261370,'Chiastocaulon dendroides','species'),(261373,53018,'Plagiochila fruticosa','species'),(261375,53018,'Plagiochila frondescens','species'),(261377,53016,'Plagiochilion','genus'),(261378,261377,'Plagiochilion mayebarae','species'),(261380,53018,'Plagiochila pulcherrima','species'),(261382,215273,'Pedinophyllum interruptum','species'),(261383,37463,'Phoma sp. Po-fs17','species'),(261385,179,'Leptospirillum sp. Group II','species group'),(261386,179,'Leptospirillum sp. Group III','species group'),(261387,74968,'environmental samples','no rank'),(261388,261387,'Ferroplasma sp. Type II','species'),(261389,97393,'environmental samples','no rank'),(261390,261389,'Ferroplasma acidarmanus Type I','no rank'),(261391,95865,'Thermoplasmatales archaeon Gpl','species'),(261392,157,'Treponema porcinum','species'),(261393,13474,'Cylindrocarpon sp. JAT1366','species'),(261394,1678,'Bifidobacterium sp. CFAR 172','species'),(261395,1678,'Bifidobacterium sp. BcRW10','species'),(261396,45778,'Cloning vector piggyBac_PB','species'),(261397,45778,'Cloning vector piggyBac_RB','species'),(261398,45778,'Cloning vector piggyBac_WH','species'),(261399,45778,'Cloning vector P-element_XP','species'),(261400,1386,'Bacillus sp. SD01N','species'),(261401,144030,'Pogonomyrmex pima','species'),(261402,55566,'Suberites sp. S29','species'),(261403,16195,'Polygonatum acuminatifolium','species'),(261404,16195,'Polygonatum arisanense','species'),(261406,16195,'Polygonatum x desoulavyi','species'),(261410,16195,'Polygonatum falcatum','species'),(261412,16195,'Polygonatum inflatum','species'),(261413,16195,'Polygonatum lasianthum','species'),(261419,16195,'Polygonatum curvistylum','species'),(261420,16195,'Polygonatum kingianum','species'),(261421,16195,'Polygonatum prattii','species'),(261422,16195,'Polygonatum punctatum','species'),(261423,16195,'Polygonatum sibiricum','species'),(261425,16195,'Polygonatum stenophyllum','species'),(261426,16195,'Polygonatum verticillatum','species'),(261427,16195,'Polygonatum zanlanscianense','species'),(261430,100491,'Heteropolygonatum roseolum','species'),(261433,16150,'Maianthemum atropurpureum','species'),(261434,16150,'Smilacina bicolor','species'),(261436,16150,'Maianthemum paniculatum','species'),(261437,16150,'Maianthemum purpureum','species'),(261438,16150,'Maianthemum tatsienense','species'),(261439,16150,'Maianthemum tubiferum','species'),(261443,3441,'Coptis lutescens','species'),(261444,3441,'Coptis quinquefolia','species'),(261445,3441,'Coptis trifoliolata','species'),(261446,3441,'Coptis ramosa','species'),(261447,3441,'Coptis quinquesecta','species'),(261448,3441,'Coptis teeta','species'),(261449,3441,'Coptis deltoidea','species'),(261450,3441,'Coptis chinensis','species'),(261451,3441,'Coptis omeiensis','species'),(261452,3441,'Coptis aspleniifolia','species'),(261453,3441,'Coptis occidentalis','species'),(261454,49865,'Ferulago trachycarpa','species'),(261455,49865,'Ferulago asparagifolia','species'),(261456,993557,'Symbiodinium sp. C90','no rank'),(261457,279888,'Symbiodinium sp. H','species'),(261458,298136,'Symbiodinium sp. F','no rank'),(261460,222544,'Chaetosphaeriales','order'),(261461,59131,'Anopheles engarensis','species'),(261462,49928,'iodide-oxidizing bacterium A-6','species'),(261463,49928,'iodide-oxidizing bacterium Ka-4','species'),(261464,49928,'iodide-oxidizing bacterium YS-11','species'),(261465,49928,'iodide-oxidizing bacterium RB-2A','species'),(261466,49928,'iodide-oxidizing bacterium N213-3','species'),(261467,49928,'iodide-oxidizing bacterium C-3','species'),(261468,49928,'iodide-oxidizing bacterium Hi-2','species'),(261469,49928,'iodide-oxidizing bacterium Q-1','species'),(261470,49928,'iodide-oxidizing bacterium WAI-2','species'),(261471,49928,'iodide-oxidizing bacterium SE-1','species'),(261472,49928,'iodide-oxidizing bacterium Mie-8','species'),(261473,13687,'Sphingomonas sp. B9','species'),(261474,191373,'Pelotomaculum sp. FP','species'),(261475,36866,'Enterobacteriaceae bacterium GK-2','species'),(261476,1177,'Nostoc sp. 36','species'),(261477,1817,'Nocardia kruczakiae','species'),(261478,131324,'Pseudocercospora cladosporioides','species'),(261479,227089,'Monopeltis','genus'),(261480,261479,'Monopeltis capensis','species'),(261481,227089,'Chirindia','genus'),(261482,261481,'Chirindia swynnertoni','species'),(261483,227089,'Cynisca','genus'),(261484,261483,'Cynisca leucura','species'),(261485,227089,'Anops','genus'),(261486,261485,'Anops kingii','species'),(261487,227089,'Aulura','genus'),(261488,261487,'Aulura anomala','species'),(261489,94418,'Agamodon','genus'),(261490,261489,'Agamodon anguliceps','species'),(261491,227089,'Leposternon','genus'),(261492,261491,'Leposternon sp. MK019','species'),(261493,64388,'Bruchidius trifolii','species'),(261494,227089,'Amphisbaena','genus'),(261495,261494,'Amphisbaena alba','species'),(261496,79500,'Bruchus laticollis','species'),(261497,227089,'Geocalamus','genus'),(261498,261497,'Geocalamus acutus','species'),(261499,79500,'Bruchus viciae','species'),(261500,52187,'Bipes sp. MK003','species'),(261501,261494,'Amphisbaena sp. LSUMZ H-9099','species'),(261502,1329913,'Rhineura','genus'),(261503,261502,'Rhineura floridana','species'),(261504,227090,'Blanus strauchi','species'),(261505,94418,'Trogonophis','genus'),(261506,261505,'Trogonophis wiegmanni','species'),(261507,261494,'Amphisbaena camura','species'),(261508,8509,'Dibamidae','family'),(261509,261508,'Dibamus','genus'),(261510,261509,'Dibamus montanus','species'),(261511,832,'environmental samples','no rank'),(261512,261511,'uncultured Fibrobacter sp.','species'),(261514,97503,'uncultured Saprospiraceae bacterium','species'),(261515,84566,'environmental samples','no rank'),(261516,261515,'uncultured Sphingobacteriaceae bacterium','species'),(261517,6672,'Cypridina','genus'),(261518,261517,'Cypridina noctiluca','species'),(261519,215380,'Parapercis sexfasciata','species'),(261520,215380,'Parapercis multifasciata','species'),(261521,156087,'Perisesarma eumolpe','species'),(261522,156087,'Perisesarma guttatum','species'),(261523,156087,'Perisesarma samawati','species'),(261524,1763,'Mycobacterium liflandii','species'),(261527,67960,'Thorea gaudichaudii','species'),(261528,67960,'Thorea okadae','species'),(261529,67960,'Thorea riekei','species'),(261531,3727,'Sinapis flexuosa','species'),(261532,3705,'Brassica aucheri','species'),(261533,3705,'Brassica spinescens','species'),(261534,112548,'Griffinia parviflora','species'),(261535,82224,'Cyrtanthus herrei','species'),(261536,4669,'Galanthus peshmenii','species'),(261537,773,'Bartonella sp. BM51YN','species'),(261538,1386,'Bacillus sp. A4-7-1-1','species'),(261539,1386,'Bacillus sp. A4-20-12','species'),(261540,1386,'Bacillus sp. A4-7-1-2','species'),(261541,1386,'Bacillus sp. ICSC-1','species'),(261542,1827,'Rhodococcus sp. CDT3','species'),(261544,22,'Shewanella sp. GWS-BW-H27M','species'),(261546,90141,'Rhizobiaceae bacterium GWS-BW-H42M','species'),(261547,61432,'Flavobacteriaceae bacterium GWS-BW-H14M','species'),(261548,94253,'Flexibacteraceae bacterium GWS-BW-H11M','species'),(261549,2745,'Halomonas sp. GWS-BW-H32M','species'),(261550,2745,'Halomonas sp. GWS-BW-H73M','species'),(261551,2742,'Marinobacter sp. GWS-BW-H30M','species'),(261552,978,'Cytophaga sp. GWS-BW-H58M','species'),(261553,13687,'Sphingomonas sp. GWS-BW-H17M','species'),(261554,60136,'Sulfitobacter sp. GWS-BW-H59M','species'),(261555,74032,'Antarctobacter sp. GWS-BW-H71M','species'),(261556,47420,'Hydrogenophaga sp. GWS-BW-H163M','species'),(261557,265,'Paracoccus sp. GWS-BW-H72M','species'),(261558,58840,'Rhodobacteraceae bacterium GWS-BW-H2M','species'),(261559,58840,'Rhodobacteraceae bacterium GWS-BW-H66M','species'),(261560,38769,'Halomonadaceae bacterium GWS-BW-H8hM','species'),(261561,38769,'Halomonadaceae bacterium GWS-BW-H20M','species'),(261562,37452,'Bacteroidetes bacterium GWS-BW-H70M','species'),(261563,37452,'Bacteroidetes bacterium GWS-BW-H4M','species'),(261564,96574,'Alteromonadaceae bacterium GWS-BW-H7M','species'),(261565,96574,'Alteromonadaceae bacterium GWS-BW-H8gM','species'),(261566,96574,'Alteromonadaceae bacterium GWS-BW-H18M','species'),(261567,96574,'Alteromonadaceae bacterium GWS-BW-H31M','species'),(261568,96574,'Alteromonadaceae bacterium GWS-BW-H81M','species'),(261569,96574,'Alteromonadaceae bacterium GWS-BW-H88M','species'),(261581,58840,'Rhodobacteraceae bacterium GWS-BW-H55M','species'),(261591,1392,'Bacillus anthracis str. Vollum','no rank'),(261594,1392,'Bacillus anthracis str. \'Ames Ancestor\'','no rank'),(261597,218535,'Brotia binodosa','species'),(261598,145879,'Pachychilus indiorum','species'),(261599,66017,'Digitaria ischaemum','species'),(261600,745060,'Epilasia','genus'),(261601,261600,'Epilasia acrolasia','species'),(261602,261600,'Epilasia hemilasia','species'),(261603,745060,'Geropogon','genus'),(261604,261603,'Geropogon hybridus','species'),(261605,122538,'Koelpinia macrantha','species'),(261606,745060,'Lasiospora','genus'),(261607,261606,'Lasiospora hirsuta','species'),(261608,261606,'Lasiospora latifolia','species'),(261609,745060,'Podospermum','genus'),(261610,261609,'Podospermum armenaicum','species'),(261611,114288,'Scorzonera cana','species'),(261612,261609,'Podospermum jacquinianum','species'),(261613,114288,'Scorzonera laciniata','species'),(261614,261609,'Podospermum meyeri','species'),(261615,261609,'Podospermum purpureum','species'),(261616,745060,'Pterachaenia','genus'),(261617,261616,'Pterachaenia stewartii','species'),(261618,114288,'Scorzonera aristata','species'),(261619,114288,'Scorzonera austriaca','species'),(261620,114288,'Scorzonera calyculata','species'),(261621,114288,'Scorzonera circumflexa','species'),(261622,114288,'Scorzonera litwinowii','species'),(261623,114288,'Scorzonera papposa','species'),(261624,114288,'Scorzonera raddeana','species'),(261625,114288,'Scorzonera rigida','species'),(261626,114288,'Scorzonera seidlitzii','species'),(261627,114288,'Scorzonera suberosa','species'),(261628,745060,'Takhtajaniantha','genus'),(261629,261628,'Takhtajaniantha pusilla','species'),(261630,745060,'Tourneuxia','genus'),(261631,261630,'Tourneuxia variifolia','species'),(261633,13730,'Tragopogon kindingeri','species'),(261635,13730,'Tragopogon longirostris','species'),(261636,13730,'Tragopogon trachycarpus','species'),(261638,13730,'Tragopogon albinervis','species'),(261639,13730,'Tragopogon afghanicus','species'),(261641,13730,'Tragopogon brevirostris','species'),(261642,13730,'Tragopogon castellanus','species'),(261643,13730,'Tragopogon crocifolius','species'),(261644,13730,'Tragopogon floccosus','species'),(261645,13730,'Tragopogon heterospermus','species'),(261646,13730,'Tragopogon kotschyi','species'),(261647,13730,'Tragopogon minor','species'),(261648,13730,'Tragopogon montanus','species'),(261649,13730,'Tragopogon orientalis','species'),(261650,13730,'Tragopogon paradoxus','species'),(261651,13730,'Tragopogon pterodes','species'),(261652,13730,'Tragopogon undulatus','species'),(261654,1873,'Micromonospora auratinigra','species'),(261655,9,'Buchnera aphidicola (Aphis fabae fabae)','no rank'),(261656,286,'Pseudomonas sp. CY24','species'),(261657,286,'Pseudomonas sp. PCY22','species'),(261658,5782,'Dictyostelium fasciculatum','species'),(261660,993557,'Symbiodinium sp. C93','no rank'),(261661,993557,'Symbiodinium sp. C94','no rank'),(261662,993557,'Symbiodinium sp. C91','no rank'),(261664,32399,'Encarsia strenua','species'),(261665,10658,'Enterobacteria phage PR772','no rank'),(261666,102793,'Influenza A virus (A/duck/China/E319-2/03(H5N1))','no rank'),(261667,261668,'uncultured Hymenoscyphus ericae complex','species'),(261668,5182,'environmental samples','no rank'),(261669,88030,'Ptychadena aequiplicata','species'),(261670,88030,'Ptychadena longirostris','species'),(261671,88030,'Ptychadena pumilio','species'),(261672,88030,'Ptychadena schubotzi','species'),(261673,286,'Pseudomonas sp. Y2-1-1','species'),(261674,44249,'Paenibacillus sp. tjsxy2003-e-4','species'),(261675,44249,'Paenibacillus sp. tjsxy2003-j-67','species'),(261676,121475,'Aiolochroia','genus'),(261677,261676,'Aiolochroia crassa','species'),(261678,283498,'Raspailiidae','family'),(261679,484398,'Eurypon','genus'),(261680,261679,'Eurypon cf. clavatum','species'),(261684,31977,'Thermosinus','genus'),(261685,261684,'Thermosinus carboxydivorans','species'),(261694,5144,'Podospora conica','species'),(261695,5144,'Podospora curvuloides','species'),(261696,5144,'Podospora dakotensis','species'),(261697,5144,'Podospora decipiens','species'),(261698,5144,'Podospora ellisiana','species'),(261699,5144,'Podospora miniglutinans','species'),(261700,5144,'Podospora intestinacea','species'),(261701,5144,'Podospora pleiospora','species'),(261702,5144,'Podospora vesticola','species'),(261703,47727,'Hemidactylus platycephalus','species'),(261704,47727,'Hemidactylus mercatorius','species'),(261705,5768,'Tetramitus thermacidophilus','species'),(261706,51845,'Ramphotyphlops leptosoma','species'),(261707,51845,'Ramphotyphlops bituberculatus','species'),(261708,51845,'Ramphotyphlops hamatus','species'),(261709,51845,'Ramphotyphlops pilbarensis','species'),(261710,51845,'Ramphotyphlops grypus','species'),(261711,51845,'Ramphotyphlops bicolor','species'),(261712,51845,'Ramphotyphlops unguirostris','species'),(261713,51845,'Ramphotyphlops longissimus','species'),(261714,51845,'Ramphotyphlops waitii','species'),(261716,183937,'Bryophyta environmental sample','species'),(261717,171631,'Fusarium sp. F31','species'),(261718,38326,'Botryocladia madagascariensis','species'),(261719,38326,'Botryocladia botryoides','species'),(261720,38326,'Botryocladia canariensis','species'),(261721,38326,'Botryocladia papenfussiana','species'),(261722,38326,'Botryocladia spinulifera','species'),(261723,31501,'Maripelta','genus'),(261724,261723,'Maripelta rotata','species'),(261725,81610,'Irvinea boergesenii','species'),(261726,1198976,'Vibrio phage VP882','species'),(261727,87297,'Apicomplexa sp. SARPW B4','species'),(261728,87297,'Apicomplexa sp. MCB C','species'),(261729,87297,'Apicomplexa sp. SARPW B2','species'),(261730,44417,'Cyclospora sp. SARVB B','species'),(261731,9462,'Galago gabonensis','species'),(261732,9462,'Galago granti','species'),(261733,30615,'Phaner','genus'),(261734,261733,'Phaner furcifer','species'),(261735,40297,'Euoticus','genus'),(261736,261735,'Euoticus elegantulus','species'),(261737,9472,'Perodicticus potto ibeanus','subspecies'),(261738,9461,'Arctocebus','genus'),(261739,261738,'Arctocebus calabarensis','species'),(261740,9468,'Loris tardigradus nordicus','subspecies'),(261741,9469,'Nycticebus bengalensis','species'),(261742,53457,'Janibacter sp. B8','species'),(261743,1663,'Arthrobacter sp. D27','species'),(261744,1663,'Arthrobacter sp. G75p6','species'),(261745,1663,'Arthrobacter sp. G75p0','species'),(261746,53246,'Pseudoalteromonas sp. F46p0','species'),(261747,53246,'Pseudoalteromonas sp. F46p6','species'),(261748,53246,'Pseudoalteromonas sp. G24p6','species'),(261749,53246,'Pseudoalteromonas sp. G24p0','species'),(261750,1372,'Planococcus sp. D3','species'),(261751,1372,'Planococcus sp. D3p0','species'),(261752,10128,'Apodemus sp. TTS-2004a','species'),(261753,265,'Paracoccus sp. D39p6','species'),(261754,10046,'Meriones meridianus','species'),(261755,10067,'Acomys sp. TTS-2004','species'),(261756,67940,'Nanger dama mhorr','subspecies'),(261757,9800,'Tapirus sp. TTS-2004','species'),(261758,153294,'Rhogeessa io','species'),(261759,9398,'Pteropodidae sp. TTS-2004','species'),(261760,374,'Bradyrhizobium sp. AA1','species'),(261761,374,'Bradyrhizobium sp. AA43','species'),(261762,374,'Bradyrhizobium sp. AA67','species'),(261763,374,'Bradyrhizobium sp. AM45','species'),(261764,7490,'Trichogramma cultellus','species'),(261766,7490,'Trichogramma kurosuae','species'),(261767,7490,'Trichogramma oka','species'),(261768,7490,'Trichogramma umerus','species'),(261769,7490,'Trichogramma yabu','species'),(261770,112333,'Anaxeton laeve','species'),(261771,102808,'Filago','genus'),(261772,261771,'Filago pyramidata','species'),(261773,59428,'Gnaphalium supinum','species'),(261774,59430,'Helichrysum albobrunneum','species'),(261775,59430,'Helichrysum alucense','species'),(261776,59430,'Helichrysum arenarium','species'),(261777,59430,'Helichrysum armenium','species'),(261778,59430,'Helichrysum arwae','species'),(261779,261776,'Helichrysum arenarium subsp. aucheri','subspecies'),(261780,59430,'Helichrysum basalticum','species'),(261781,59430,'Helichrysum confertum','species'),(261782,59430,'Helichrysum crassifolium','species'),(261783,59430,'Helichrysum foetidum','species'),(261784,59430,'Helichrysum frigidum','species'),(261785,59430,'Helichrysum heldreichii','species'),(261786,59430,'Helichrysum italicum','species'),(261787,59430,'Helichrysum lacteum','species'),(261788,59430,'Helichrysum meyeri-johannis','species'),(261789,59430,'Helichrysum microphyllum','species'),(261790,59430,'Helichrysum milfordiae','species'),(261791,59430,'Helichrysum montelinasanum','species'),(261792,59430,'Helichrysum noeanum','species'),(261793,59430,'Helichrysum orientale','species'),(261794,59430,'Helichrysum pagophilum','species'),(261795,59430,'Helichrysum pamphylicum','species'),(261796,59430,'Helichrysum petiolare','species'),(261797,59430,'Helichrysum plicatum','species'),(261798,59430,'Helichrysum reflexum','species'),(261799,59430,'Helichrysum retortum','species'),(261800,59430,'Helichrysum pendulum','species'),(261801,59430,'Helichrysum saxatile','species'),(261802,59430,'Helichrysum serotinum','species'),(261803,59430,'Helichrysum sibthorpii','species'),(261804,59430,'Helichrysum splendidum','species'),(261805,59430,'Helichrysum stoechas','species'),(261806,261805,'Helichrysum stoechas subsp. barrelieri','subspecies'),(261807,261805,'Helichrysum stoechas subsp. stoechas','subspecies'),(261808,59430,'Helichrysum taenari','species'),(261809,59430,'Helichrysum thianschanicum','species'),(261810,59430,'Helichrysum trilineatum','species'),(261811,102808,'Xerochrysum','genus'),(261814,68785,'Sphaerobolus iowensis','species'),(261815,75202,'Eurytoma brunniventris','species'),(261816,8443,'Alytes obstetricans almogavarii','subspecies'),(261817,183178,'Dendrocincla tyrannina','species'),(261818,183178,'Dendrocincla merula','species'),(261819,75970,'Lepidocolaptes affinis','species'),(261820,190294,'Campylorhamphus pusillus','species'),(261821,81880,'Dendrocolaptes platyrostris','species'),(261822,258261,'Anadendrum sp. Boyce 1173','species'),(261823,174208,'Dracontium sp. Mason s.n.','species'),(261824,175762,'Gonatopus sp. Brummitt 10016','species'),(261825,72275,'Agarivorans','genus'),(261826,2912,'Gonyaulax verior','species'),(261827,49546,'Algibacter','genus'),(261828,2960,'Amphidinium cf. operculatum CCMP1342','species'),(261829,2960,'Amphidinium cf. rhynchocephalum UTEX LB 1946','species'),(261830,2915,'Ceratium hirundinella','species'),(261832,2867,'Peridinium wierzejskii','species'),(261833,279888,'Symbiodinium sp. ex Aiptasia pallida','species'),(261834,2962,'Woloszynskia leopoliensis','species'),(261835,2953,'Hemidiniaceae','family'),(261836,261835,'Hemidinium','genus'),(261837,261836,'Hemidinium nasutum','species'),(261838,2910,'Protoperidiniaceae','family'),(261839,261838,'Protoperidinium','genus'),(261840,2910,'Pyrophaceae','family'),(261841,261840,'Pyrophacus','genus'),(261842,261841,'Pyrophacus steinii','species'),(261843,261839,'Protoperidinium conicum','species'),(261844,261839,'Protoperidinium excentricum','species'),(261845,261839,'Protoperidinium pellucidum','species'),(261846,121142,'Scaphocalanus','genus'),(261847,261846,'Scaphocalanus magnus','species'),(261848,6836,'Calanus sp. Sognefjorden fjord','species'),(261849,117960,'Euchaeta norvegica','species'),(261850,207966,'Candacia armata','species'),(261851,88013,'Temora','genus'),(261852,261851,'Temora longicornis','species'),(261853,6833,'Megacalanidae','family'),(261854,261853,'Megacalanus','genus'),(261855,261854,'Megacalanus princeps','species'),(261856,207966,'Candacia norvegica','species'),(261857,136202,'Gaussia sp. JF-2004','species'),(261858,201614,'Heterorhabdus norvegicus','species'),(261859,261853,'Bradycalanus','genus'),(261860,261859,'Bradycalanus sarsi','species'),(261861,79901,'Mesopodopsis','genus'),(261862,261861,'Mesopodopsis slabberi','species'),(261863,401216,'Mysis','genus'),(261864,261863,'Mysis relicta','species'),(261865,401216,'Paramysis','genus'),(261866,261865,'Paramysis baeri','species'),(261867,261865,'Paramysis intermedia','species'),(261868,261865,'Paramysis kessleri','species'),(261869,261865,'Paramysis kroyeri','species'),(261870,225960,'Pontogammarus obesus','species'),(261871,248952,'Echinogammarus trichiatus','species'),(261872,111556,'Crangonyx sp. MEAC-2004','species'),(261873,10128,'Apodemus sp. TTS-2004b','species'),(261874,10128,'Apodemus sp. TTS-2004c','species'),(261875,10128,'Apodemus sp. TTS-2004d','species'),(261876,94629,'Semibalanus cariosus','species'),(261877,37806,'Menesiniella','genus'),(261878,261877,'Menesiniella aquila','species'),(261879,6679,'Megabalanus tintinnabulum','species'),(261880,6679,'Megabalanus spinosus','species'),(261881,37806,'Austromegabalanus','genus'),(261882,261881,'Austromegabalanus psittacus','species'),(261884,37894,'Tetraclitella','genus'),(261885,261884,'Tetraclitella divisa','species'),(261889,261884,'Tetraclitella purpurascens','species'),(261890,51651,'Elminius kingii','species'),(261891,37898,'Chthamalus challengeri','species'),(261892,37898,'Chthamalus bisinuatus','species'),(261893,37897,'Jehlius','genus'),(261894,261893,'Jehlius cirratus','species'),(261895,37897,'Notochthamalus','genus'),(261896,261895,'Notochthamalus scabrosus','species'),(261897,259984,'Chamaesipho tasmanica','species'),(261898,37543,'Litoscalpellum','genus'),(261899,261898,'Litoscalpellum regina','species'),(261900,37899,'Poecilasma','genus'),(261901,261900,'Poecilasma inaequilaterale','species'),(261902,58184,'Ibla quadrivalvis','species'),(261903,5073,'Penicillium sp. 29685','species'),(261904,5073,'Penicillium sp. 29736','species'),(261905,5073,'Penicillium chrzaszczii','species'),(261906,5073,'Penicillium jensenii','species'),(261907,5073,'Penicillium quercetorum','species'),(261908,5573,'Rhizoctonia sp. JTO','species'),(261911,139271,'Pinus clausa','species'),(261912,55058,'Pinus arizonica var. cooperi','varietas'),(261913,139271,'Pinus maximinoi','species'),(261914,139271,'Pinus taiwanensis','species'),(261915,88726,'Pinus brutia subsp. brutia','subspecies'),(261916,71634,'Pinus hartwegii var. rudis','varietas'),(261917,88733,'Pinus armandii var. armandii','varietas'),(261918,6977,'Periplaneta japonica','species'),(261920,1036680,'Acremonium cucurbitacearum','species'),(261921,159075,'Acremonium sclerotigenum','species'),(261922,231006,'Trichothecium crotocinigenum','species'),(261924,5543,'Trichoderma sp. HYKH1/A2','species'),(261925,5543,'Trichoderma sp. HYKH2/B2','species'),(261926,5543,'Trichoderma sp. HYKH3/C1','species'),(261927,5543,'Trichoderma sp. HYKH4/C1','species'),(261928,5543,'Trichoderma sp. HYKHK/B2','species'),(261929,7490,'Trichogramma papilionis','species'),(261933,31993,'Pleomorphomonas','genus'),(261934,261933,'Pleomorphomonas oryzae','species'),(261935,2745,'Halomonas sp. H1','species'),(261936,2745,'Halomonas sp. H2','species'),(261937,1279,'Staphylococcus sp. H3','species'),(261938,872,'Desulfovibrio cavernae','species'),(261939,548686,'Ostreid herpesvirus 1','species'),(261940,286,'Pseudomonas sp. WAI-21','species'),(261941,1263,'Ruminococcus sp. KKA Seq234','species'),(261942,32008,'Burkholderia sp. 418','species'),(261943,71014,'Egernia guthega','species'),(261944,71014,'Egernia inornata','species'),(261945,71014,'Egernia kintorei','species'),(261947,71014,'Egernia margaretae','species'),(261948,261947,'Egernia margaretae margaretae','subspecies'),(261949,261947,'Egernia margaretae personata','subspecies'),(261950,71014,'Egernia modesta','species'),(261951,71014,'Egernia montana','species'),(261952,71014,'Egernia multiscutata','species'),(261953,71014,'Egernia pulchra','species'),(261954,261953,'Egernia pulchra longicauda','subspecies'),(261955,71014,'Egernia saxatilis','species'),(261957,83323,'Amegilla','genus'),(261958,261957,'Amegilla dawsoni','species'),(261959,72016,'Amaurornis phoenicurus','species'),(261960,161681,'Tringa ochropus','species'),(261961,50403,'Vanellus cinereus','species'),(261962,547,'Enterobacter sp. CW309','species'),(261963,224372,'Kangiella','genus'),(261964,261963,'Kangiella koreensis','species'),(261965,261963,'Kangiella aquimarina','species'),(261966,9119,'Gallicrex','genus'),(261967,261966,'Gallicrex cinerea','species'),(261968,9247,'Turnix tanki','species'),(261969,107204,'Dicrurus macrocercus','species'),(261971,88309,'Anoplodactylus evansi','species'),(261972,37840,'Pestalotiopsis yunnanensis','species'),(261973,373319,'Pycnogonidae','family'),(261974,261973,'Pycnogonum','genus'),(261975,261974,'Pycnogonum litorale','species'),(261976,261973,'Pycnogromitos','genus'),(261977,261976,'Pycnogromitos tinsanus','species'),(261978,61901,'Endeis nodosa','species'),(261979,169145,'Ammothella sp. JF-2004','species'),(261980,61896,'Propallene','genus'),(261981,261980,'Propallene longiceps','species'),(261983,88309,'Anoplodactylus pycnosoma','species'),(261991,12475,'Hepatitis delta virus (isolate US-2)','no rank'),(261992,12475,'Hepatitis delta virus (isolate TW2476)','no rank'),(261993,12475,'Hepatitis delta virus (isolate VnzD8624)','no rank'),(261994,12475,'Hepatitis delta virus (isolate VnzD8349)','no rank'),(261995,12475,'Hepatitis delta virus (isolate VnzD8375)','no rank'),(261996,12475,'Hepatitis delta virus (isolate Peru-1)','no rank'),(261997,4011,'Astronium','genus'),(261998,261997,'Astronium urundeuva','species'),(261999,4442,'Camellia sinensis var. assamica','varietas'),(262000,5345,'Coprinus sp. MKACC 50284','species'),(262001,195869,'Pallenopsis mavonix','species'),(262002,1763,'Mycobacterium sp. FI02027','species'),(262004,286104,'Winogradskyella thalassocola','species'),(262005,286104,'Winogradskyella epiphytica','species'),(262006,286104,'Winogradskyella eximia','species'),(262007,184430,'Coprinellus verrucispermus','species'),(262008,59140,'Anopheles apoci','species'),(262009,59140,'Anopheles dthali','species'),(262010,1763,'Mycobacterium sp. FI00111','species'),(262011,39557,'Sesarma meridies','species'),(262012,44937,'Achromatium sp. RYKS1','species'),(262013,44937,'Achromatium sp. RYKS2','species'),(262014,8353,'Xenopus','subgenus'),(262015,8353,'unclassified Xenopus','no rank'),(262016,41133,'Timarcha intricata','species'),(262017,41133,'Timarcha hummeli','species'),(262018,41133,'Timarcha atlantica','species'),(262019,41133,'Timarcha ventricosa','species'),(262020,41133,'Timarcha rugulosa','species'),(262021,41133,'Timarcha olivieri','species'),(262022,262021,'Timarcha olivieri parnassia','subspecies'),(262023,41133,'Timarcha erosa','species'),(262024,262023,'Timarcha erosa vermiculata','subspecies'),(262025,262020,'Timarcha rugulosa lomnickii','subspecies'),(262026,7482,'Acanthomyops','subgenus'),(262027,262026,'Lasius californicus','species'),(262028,488724,'Lasius distinguendus','species'),(262029,488724,'Lasius jensi','species'),(262030,488720,'Lasius pallitarsis','species'),(262031,488724,'Lasius umbratus','species'),(262032,211520,'Myrmecocystus semirufus','species'),(262033,710235,'Nylanderia arenivaga','species'),(262034,710235,'Nylanderia bourbonica','species'),(262035,58224,'Paratrechina longicornis','species'),(262036,72770,'Plagiolepis sp. DF-2004','species'),(262037,72772,'Prenolepis','genus'),(262038,262037,'Prenolepis imparis','species'),(262039,72772,'Pseudolasius','genus'),(262040,262039,'Pseudolasius sp. DF-2004','species'),(262041,13687,'Sphingomonas sp. CS101','species'),(262042,4875,'Glomus sp. Tf 2-16','species'),(262043,13398,'Carex secalina','species'),(262044,28453,'Sphingobacterium sp. 309-37','species'),(262047,86661,'Bacillus sp. W-21','species'),(262048,144540,'Pseudotulostoma japonica','species'),(262049,40794,'Mitella sp. MitX','species'),(262050,23263,'Rodgersia podophylla','species'),(262051,400053,'Apodemus pallipes','species'),(262053,1386,'Bacillus sp. SN16','species'),(262054,1386,'Bacillus sp. SN23','species'),(262055,1386,'Bacillus sp. SN33','species'),(262056,1386,'Bacillus sp. SN34','species'),(262057,70190,'Chroococcus submarinus','species'),(262058,262057,'Chroococcus submarinus kopara-BM','no rank'),(262059,63132,'Geitlerinema sp. kopara-FE','species'),(262060,1183,'Plectonema golenkinianum','species'),(262061,262060,'Plectonema cf. golenkinianum kopara-FF','no rank'),(262062,1183,'Plectonema battersii','species'),(262063,262062,'Plectonema cf. battersii kopara-GF','no rank'),(262064,118322,'Lyngbya aestuarii kopara-LY','no rank'),(262065,1118,'Rhabdoderma','genus'),(262066,262065,'Rhabdoderma rubrum','species'),(262067,262066,'Rhabdoderma cf. rubrum kopara-CH','no rank'),(262068,1118,'Johannesbaptistia','genus'),(262069,262068,'Johannesbaptistia pellucida','species'),(262070,262069,'Johannesbaptistia pellucida kopara-GC','no rank'),(262071,1198989,'Clostridium phage phiC2','species'),(262072,37452,'Bacteroidetes bacterium Mo-0.2plat-K5','species'),(262073,37452,'Bacteroidetes bacterium Mo-0.2plat-K3','species'),(262074,33809,'beta proteobacterium MWH-S2W11','species'),(262075,59128,'Anopheles koreicus','species'),(262076,2742,'Marinobacter flavimaris','species'),(262077,2742,'Marinobacter daepoensis','species'),(262078,2237,'Haloarcula sp. AS7094','species'),(262080,78874,'Liobagrus marginatoides','species'),(262081,78874,'Liobagrus kingi','species'),(262083,45186,'Zelkova cf. serrata GG-2004','species'),(262084,24735,'Ulmus minor','species'),(262085,262084,'Ulmus minor subsp. canescens','subspecies'),(262086,114962,'Heterodermia obscurata','species'),(262087,50934,'Coscinocladium','genus'),(262088,262087,'Coscinocladium gaditanum','species'),(262089,5620,'Zygoascus steatolyticus','species'),(262090,262089,'Zygoascus steatolyticus var. steatolyticus','varietas'),(262091,5621,'Zygoascus hellenicus var. hellenicus','varietas'),(262092,5621,'Zygoascus hellenicus var. acidophilus','varietas'),(262093,262089,'Zygoascus steatolyticus var. inositophilus','varietas'),(262094,262089,'Zygoascus steatolyticus var. acidophilus','varietas'),(262095,178215,'Gymnogobius breunigii','species'),(262096,158297,'Agaricales sp. 3034','species'),(262097,103193,'Tricholomataceae sp. ATCC 28344','species'),(262098,178215,'Gymnogobius petschiliensis','species'),(262099,165695,'Sphingobium sp. UG30','species'),(262100,30700,'Rhadinocentrus','genus'),(262101,262100,'Rhadinocentrus ornatus','species'),(262102,3380,'Gnetum leptostachyum','species'),(262103,38460,'Ciboria batschiana','species'),(262104,69529,'Arbusculohypopterygium','genus'),(262106,245413,'Brymela tutezona','species'),(262107,245415,'Callicostella colombica','species'),(262108,245387,'Rhynchostegiopsis flexuosa','species'),(262109,245448,'Thamniopsis incurva','species'),(262110,9642,'Ursus thibetanus mupinensis','subspecies'),(262111,9642,'Ursus thibetanus ussuricus','subspecies'),(262112,13747,'Utricularia tenuicaulis','species'),(262114,115649,'Geotrygon albifacies','species'),(262115,115649,'Geotrygon chiriquensis','species'),(262116,115649,'Geotrygon costaricensis','species'),(262117,115655,'Leptotila cassini','species'),(262118,115696,'Ptilinopus rarotongensis','species'),(262119,115696,'Ptilinopus richardsii','species'),(262120,8930,'Gymnophaps','genus'),(262121,262120,'Gymnophaps albertisii','species'),(262123,8930,'Hemiphaga','genus'),(262124,262123,'Hemiphaga novaeseelandiae','species'),(262125,115625,'Ducula pacifica','species'),(262126,115625,'Ducula rubricera','species'),(262127,115625,'Ducula pistrinaria','species'),(262128,187142,'Turtur chalcospilos','species'),(262129,187107,'Chalcophaps stephani','species'),(262130,115701,'Treron calvus','species'),(262131,187119,'Gallicolumba beccarii','species'),(262132,227045,'Ochroconis tshawytschae','species'),(262133,8930,'Petrophassa','genus'),(262134,262133,'Petrophassa plumifera','species'),(262135,37940,'Scolecobasidium terreum','species'),(262136,115676,'Metriopelia morenoi','species'),(262137,33194,'Bipolaris sp. IFM 52973','species'),(262138,227045,'Ochroconis gamsii','species'),(262139,87297,'Apicomplexa sp. SARYL D4','species'),(262140,523864,'Heteropterygidae','family'),(262141,525304,'Heteropterygini','tribe'),(262142,44417,'Cyclospora sp. SARYL D2','species'),(262143,525305,'Obrimini','tribe'),(262144,525265,'Anisacanthini','tribe'),(262145,525303,'Datamini','tribe'),(262146,262145,'Epidares','genus'),(262147,262146,'Epidares nolimetangere','species'),(262148,262145,'Dares','genus'),(262149,262148,'Dares validispinus','species'),(262150,524420,'Bacillini','tribe'),(262151,524419,'Antongiliini','no rank'),(262152,524419,'Xylicini','no rank'),(262153,523863,'Korinninae','subfamily'),(262154,523856,'Aschiphasmatidae','family'),(262156,55199,'Tropidoderinae','subfamily'),(262157,55199,'Eurycanthinae','subfamily'),(262158,55199,'Xeroderinae','subfamily'),(262159,55199,'Platycraninae','subfamily'),(262161,409189,'Palophinae','subfamily'),(262162,409189,'Necrosciinae','subfamily'),(262163,409189,'Pachymorphinae','subfamily'),(262166,202359,'Haaniella muelleri','species'),(262167,328432,'Abraxas grossulariata nucleopolyhedrovirus','species'),(262168,342107,'Natada nararia granulovirus','species'),(262169,328432,'Antheraea polyphemus nucleopolyhedrovirus','species'),(262170,328432,'Wiseana cervinata nucleopolyhedrovirus','species'),(262171,328432,'Actias selene nucleopolyhedrovirus','species'),(262172,342107,'Spodoptera littoralis granulovirus','species'),(262173,328432,'Heliconius erato nucleopolyhedrovirus','species'),(262174,342107,'Achaea janata granulovirus','species'),(262175,558017,'Plodia interpunctella granulovirus','species'),(262176,328432,'Lymantria monacha nucleopolyhedrovirus','species'),(262177,558016,'Orgyia pseudotsugata multiple nucleopolyhedrovirus','species'),(262179,328432,'Gilpinia hercyniae nucleopolyhedrovirus','species'),(262180,93884,'Phychinae','subfamily'),(262181,93884,'Oiketicinae','subfamily'),(262183,93884,'Narycinae','subfamily'),(262185,93884,'unclassified Psychidae','no rank'),(262186,262183,'Dahlicini','tribe'),(262187,262186,'Siederia','genus'),(262188,262187,'Siederia rupicolella','species'),(262189,262186,'Dahlica','genus'),(262190,262189,'Dahlica charlottae','species'),(262191,262183,'Naryciini','tribe'),(262192,135631,'Leptotila verreauxi decipiens','subspecies'),(262193,262191,'Diplodoma','genus'),(262194,262193,'Diplodoma laichartingella','species'),(262195,262180,'Psychini','tribe'),(262196,262195,'Psyche','genus'),(262197,262196,'Psyche norvegica','species'),(262198,262189,'Dahlica lazuri','species'),(262199,262189,'Dahlica fennicella','species'),(262200,262199,'Dahlica fennicella fumosella','no rank'),(262201,262189,'Dahlica generosensis','species'),(262202,262189,'Dahlica lichenella','species'),(262203,262189,'Dahlica sauteri','species'),(262204,262189,'Dahlica triquetrella','species'),(262205,262189,'Dahlica vaudella','species'),(262206,262189,'Dahlica wockei','species'),(262208,57493,'Kocuria carniphila','species'),(262209,53457,'Janibacter melonis','species'),(262210,63084,'Tamarix sp. ZDY-001908','species'),(262211,63084,'Tamarix taklamakanensis','species'),(262212,63084,'Tamarix gansuensis','species'),(262213,63084,'Tamarix austromongolica','species'),(262214,63084,'Tamarix sp. ZDY-0019013','species'),(262216,63084,'Tamarix sachensis','species'),(262217,63084,'Tamarix arceuthoides','species'),(262218,63084,'Tamarix karelinii','species'),(262219,63084,'Tamarix gracilis','species'),(262220,29278,'Expression vector pVT1','species'),(262221,29278,'Expression vector pVT2','species'),(262222,29278,'Expression vector pVT3','species'),(262223,29278,'Expression vector pVT4','species'),(262224,62703,'Oidium hardenbergiae','species'),(262225,35303,'Starry flounder rhabdovirus','species'),(262226,38078,'Minchinia tapetis','species'),(262227,1125,'Microcystis sp. KLL MB-K','species'),(262228,1125,'Microcystis sp. KLL MB-J','species'),(262229,1125,'Microcystis sp. KLL MG-K','species'),(262230,1125,'Microcystis sp. KLL MG-J','species'),(262231,7551,'Lithobius sp. SBH266126','species'),(262232,244432,'Diplopoda sp. SBH266145','species'),(262233,38078,'Minchinia chitonis','species'),(262234,41955,'Amanita altipes','species'),(262235,202861,'Haplosporidian parasite of Cyrenoida floridana','species'),(262236,41955,'Amanita aff. ceciliae HKAS 38159','species'),(262237,31295,'Haplosporidium lusitanicum','species'),(262238,41955,'Amanita aff. citrina HKAS 34170','species'),(262239,6875,'Centruroides sp. SBH266264','species'),(262240,45883,'Urosporidium parasite of Stictodora lari','species'),(262241,41955,'Amanita atrofusca','species'),(262242,41955,'Amanita esculenta','species'),(262243,202861,'Haplosporidian parasite of Pandalus platyceros','species'),(262245,41955,'Amanita exitialis','species'),(262246,41955,'Amanita griseopantherina','species'),(262247,41955,'Amanita liquii','species'),(262248,6895,'Phormictopus','genus'),(262249,262248,'Phormictopus sp. SBH266263','species'),(262250,41955,'Amanita orientifulva','species'),(262251,41955,'Amanita orientigemmata','species'),(262252,41955,'Amanita cf. pantherina HKAS 26746','species'),(262253,41955,'Amanita parvipantherina','species'),(262254,5637,'Polyporus sp. Po78','species'),(262255,5637,'Polyporus sp. Po77','species'),(262256,5637,'Polyporus sp. Po53','species'),(262257,41955,'Amanita pseudogemmata','species'),(262258,41955,'Amanita sepiacea','species'),(262259,67733,'Amanita subjunquillea var. alba','varietas'),(262260,41955,'Amanita cf. crocea HKAS 38461','species'),(262261,41955,'Amanita crocea','species'),(262262,41955,'Amanita griseoverrucosa','species'),(262263,2005,'Microbispora griseoalba','species'),(262264,937600,'Paraxerula hongoi','species'),(262269,937599,'Ponticulomyces orientalis','species'),(262270,6660,'Artemia sp. SBH266677','species'),(262271,6351,'Nereis macrydi','species'),(262272,88018,'Ostracoda sp. SBH266127','species'),(262273,75125,'Marisa sp. SBH266129','species'),(262275,129218,'Arisaema ringens f. praecox','forma'),(262276,227494,'Arisaema amurense var. serratum','varietas'),(262277,50230,'Arisaema robustum','species'),(262278,262277,'Arisaema robustum var. purpureum','varietas'),(262279,228847,'Arisaema thunbergii subsp. urashima','subspecies'),(262280,13418,'Chimonanthus zhejiangensis','species'),(262281,214971,'Eusmilia sp. TLS-2004','species'),(262283,130079,'Oculina sp. TLS-2004','species'),(262284,89881,'Agaricia lamarcki','species'),(262285,89881,'Agaricia tenuifolia','species'),(262286,46719,'Porites branneri','species'),(262287,46719,'Porites divaricata','species'),(262288,2005,'Microbispora sp. LM 164','species'),(262289,2005,'Microbispora sp. H347','species'),(262290,2005,'Microbispora sp. H886','species'),(262291,2005,'Microbispora sp. S19','species'),(262292,2005,'Microbispora sp. S20','species'),(262293,2005,'Microbispora sp. S21','species'),(262294,46719,'Porites furcata','species'),(262295,86012,'Leucosolenia sp. QN-2004-1','species'),(262296,69483,'haloarchaeon SC4','species'),(262297,69483,'haloarchaeon SC7','species'),(262298,69483,'haloarchaeon SC8','species'),(262299,69483,'haloarchaeon SC9','species'),(262300,3174,'environmental samples','no rank'),(262301,262300,'uncultured Klebsormidium sp.','species'),(262303,6944,'Ixodes cordifer','species'),(262304,6944,'Ixodes hirsti','species'),(262305,6944,'Ixodes myrmecobii','species'),(262306,6944,'Ixodes trichosuri','species'),(262307,351680,'Measles virus genotype A','no rank'),(262315,88741,'Xanthoria aureola','species'),(262316,1770,'Mycobacterium avium subsp. paratuberculosis K-10','no rank'),(262317,59293,'Solidago shortii','species'),(262318,212442,'Cicindela aurulenta','species'),(262319,156408,'Hymenoptera sp. WBY-2004','species'),(262320,237,'Flavobacterium frigidimaris','species'),(262321,31988,'Aminobacter sp. C4','species'),(262322,89583,'Gluconacetobacter sp. \'munehiro\'','species'),(262323,68,'Lysobacter brunescens','species'),(262324,68,'Lysobacter gummosus','species'),(262325,68,'Lysobacter concretionis','species'),(262326,94529,'Leucomium steerei','species'),(262327,85623,'Coffee crispiness phytoplasma','species'),(262328,46727,'Leptoseris sp. TLS-2004','species'),(262329,31186,'Laganidae','family'),(262330,262329,'Peronella','genus'),(262331,262330,'Peronella japonica','species'),(262332,31186,'Scutellidae','family'),(262333,262332,'Scaphechinus','genus'),(262334,262333,'Scaphechinus mirabilis','species'),(262335,64694,'Porcellio laevis','species'),(262336,77663,'Moina rectirostris','species'),(262338,227859,'SARS coronavirus GD03T0013','no rank'),(262339,196951,'Echinolittorina meleagris A','species'),(262340,196951,'Echinolittorina mespillum','species'),(262341,196951,'Echinolittorina lineolata','species'),(262342,196951,'Echinolittorina santelenae','species'),(262343,196951,'Echinolittorina albicarinata','species'),(262344,196951,'Echinolittorina parcipicta','species'),(262345,196951,'Echinolittorina fuscolineata','species'),(262346,196951,'Echinolittorina porcata','species'),(262347,196951,'Echinolittorina atrata','species'),(262348,196951,'Echinolittorina ziczac B','species'),(262349,196951,'Echinolittorina angustior','species'),(262350,196951,'Echinolittorina apicina','species'),(262351,196951,'Echinolittorina arabica B','species'),(262352,196951,'Echinolittorina arabica A','species'),(262353,196951,'Echinolittorina aspera','species'),(262354,196951,'Echinolittorina australis','species'),(262355,196951,'Echinolittorina quadricincta B','species'),(262356,196951,'Echinolittorina quadricincta C','species'),(262357,196951,'Echinolittorina cinerea','species'),(262358,196951,'Echinolittorina conspersa','species'),(262359,196951,'Echinolittorina dubiosa','species'),(262360,196951,'Echinolittorina melanacme','species'),(262361,196951,'Echinolittorina feejeensis','species'),(262362,196951,'Echinolittorina galapagiensis','species'),(262363,196951,'Echinolittorina granosa','species'),(262364,196951,'Echinolittorina helenae','species'),(262365,196951,'Echinolittorina interrupta','species'),(262366,196951,'Echinolittorina millegrana','species'),(262367,196951,'Echinolittorina miliaris','species'),(262368,196951,'Echinolittorina modesta','species'),(262369,196951,'Echinolittorina natalensis','species'),(262370,196951,'Echinolittorina trochoides C','species'),(262371,196951,'Echinolittorina novaezelandiae','species'),(262372,196951,'Echinolittorina pascua','species'),(262373,196951,'Echinolittorina paytensis','species'),(262374,196951,'Echinolittorina penicillata','species'),(262375,196951,'Echinolittorina punctata A','species'),(262376,196951,'Echinolittorina punctata B','species'),(262377,196951,'Echinolittorina quadricincta A','species'),(262378,196951,'Echinolittorina leucosticta','species'),(262379,196951,'Echinolittorina reticulata','species'),(262380,196951,'Echinolittorina riisei','species'),(262381,196951,'Echinolittorina subnodosa A','species'),(262382,196951,'Echinolittorina sundaica','species'),(262383,196951,'Echinolittorina tenuistriata','species'),(262384,196951,'Echinolittorina trochoides D','species'),(262385,196951,'Echinolittorina trochoides B','species'),(262386,196951,'Echinolittorina trochoides A','species'),(262387,196951,'Echinolittorina trochoides E','species'),(262388,196951,'Echinolittorina subnodosa B','species'),(262389,196951,'Echinolittorina vermeiji','species'),(262390,196951,'Echinolittorina vidua A','species'),(262391,196951,'Echinolittorina vidua B','species'),(262392,196951,'Echinolittorina ziczac A','species'),(262393,42400,'Endoreticulatus sp. CHW-2004 Taiwan','species'),(262394,42400,'Endoreticulatus sp. CHW-2004 Bulgaria','species'),(262395,196951,'Echinolittorina meleagris B','species'),(262396,196951,'Echinolittorina pulchella','species'),(262397,10245,'SPAN 232 virus','no rank'),(262398,10372,'Human herpesvirus 7 strain RK','no rank'),(262399,41209,'Chionoecetes tanneri','species'),(262401,83612,'environmental samples','no rank'),(262402,262401,'uncultured Psychroflexus sp.','species'),(262403,2330,'environmental samples','no rank'),(262404,262403,'uncultured Halanaerobium sp.','species'),(262406,2323,'Thermobaculum','genus'),(262407,39937,'Acroscyphus','genus'),(262408,262407,'Acroscyphus sphaerophoroides','species'),(262409,39938,'Calicium abietinum','species'),(262410,39938,'Calicium adaequatum','species'),(262411,39938,'Calicium chlorosporum','species'),(262412,39938,'Calicium denigratum','species'),(262413,39938,'Calicium glaucellum','species'),(262414,39938,'Calicium hyperelloides','species'),(262415,39938,'Calicium lenticulare','species'),(262416,39938,'Calicium montanum','species'),(262417,39938,'Calicium pinastri','species'),(262418,39938,'Calicium quercinum','species'),(262419,39938,'Calicium robustellum','species'),(262420,39938,'Calicium trabinellum','species'),(262421,57087,'Cyphelium karelicum','species'),(262422,49647,'Primula kisoana','species'),(262423,4875,'Glomus sp. PHIL-6E','species'),(262424,44397,'Melospiza melodia amaka','subspecies'),(262425,46063,'Chelone glabra','species'),(262426,43174,'Pedicularis groenlandica','species'),(262427,156229,'Karenia papilionacea','species'),(262428,156229,'Karenia selliformis','species'),(262431,37581,'Elachistidae','family'),(262432,262431,'Ethmiinae','subfamily'),(262433,173645,'Blastodacninae','subfamily'),(262434,347822,'Symmocinae','subfamily'),(262437,116119,'Agonopterix','genus'),(262438,262437,'Agonopterix costimacula','species'),(262439,262437,'Agonopterix n. sp. TLH-2004','species'),(262440,262437,'Agonopterix nigrinotella','species'),(262441,262437,'Agonopterix pulvipennella','species'),(262442,262437,'Agonopterix pteleae','species'),(262443,279891,'Porphyra sp. 1 F951280 33','species'),(262444,3931,'Monimiastrum','genus'),(262445,262444,'Monimiastrum globosum','species'),(262446,119950,'Eugenia albanensis','species'),(262447,119950,'Eugenia axillaris','species'),(262448,119950,'Eugenia capensis','species'),(262449,119950,'Eugenia cerasiflora','species'),(262450,119950,'Eugenia crassipetala','species'),(262451,119950,'Eugenia erythrophylla','species'),(262452,119950,'Eugenia foetida','species'),(262453,119950,'Eugenia greggii','species'),(262454,119950,'Eugenia involucrata','species'),(262455,119950,'Eugenia lucida','species'),(262456,119950,'Eugenia microphylla','species'),(262457,119950,'Eugenia natalitia','species'),(262458,119950,'Eugenia orbiculata','species'),(262459,119950,'Eugenia reinwardtiana','species'),(262460,119950,'Eugenia simii','species'),(262461,119950,'Eugenia sp. A','species'),(262462,119950,'Eugenia sp. C','species'),(262463,119950,'Eugenia tinifolia','species'),(262464,119950,'Eugenia tropophylla','species'),(262465,119950,'Eugenia verdoorniae','species'),(262466,119950,'Eugenia woodii','species'),(262467,119950,'Eugenia zeyheri','species'),(262468,42414,'Sigmodon hirsutus','species'),(262469,4154,'Mimulus kelloggii','species'),(262470,191316,'Aphis fabae fabae','subspecies'),(262471,191316,'Aphis fabae cirsiiacanthoidis','subspecies'),(262473,191316,'Aphis fabae mordvilkoi','subspecies'),(262474,464929,'Aphis solanella','species'),(262476,2742,'Marinobacter sp. BC36','species'),(262477,2742,'Marinobacter sp. BP42','species'),(262478,2742,'Marinobacter sp. NBC44','species'),(262479,2742,'Marinobacter sp. R153','species'),(262480,2742,'Marinobacter sp. R171','species'),(262481,2742,'Marinobacter sp. R53','species'),(262482,2742,'Marinobacter sp. U32','species'),(262483,2742,'Marinobacter sp. BP45','species'),(262484,286,'Pseudomonas sp. R125','species'),(262485,74317,'Maricaulis sp. R161','species'),(262486,1386,'Bacillus sp. R22','species'),(262487,61432,'Flavobacteriaceae bacterium U43','species'),(262488,1883,'Streptomyces sp. AA-99','species'),(262489,122706,'delta proteobacterium MLMS-1','species'),(262490,68287,'Mesorhizobium sp. CIRADF146','species'),(262491,68287,'Mesorhizobium sp. CIRADF154','species'),(262492,68287,'Mesorhizobium sp. CIRADF165','species'),(262493,68287,'Mesorhizobium sp. CIRADF269','species'),(262494,68287,'Mesorhizobium sp. CIRADF284','species'),(262495,71151,'environmental samples','no rank'),(262496,262495,'uncultured Methanocalculus sp.','species'),(262497,2184,'environmental samples','no rank'),(262498,262497,'uncultured Methanococcus sp.','species'),(262499,81416,'environmental samples','no rank'),(262500,262499,'uncultured Methanofollis sp.','species'),(262501,68358,'uncultured Methanosphaera sp.','species'),(262502,2202,'environmental samples','no rank'),(262503,262502,'uncultured Methanospirillum sp.','species'),(262504,205398,'Ruthnielsenia','genus'),(262505,262504,'Ruthnielsenia tenuis','species'),(262506,3166,'Phaeophilales','order'),(262507,262506,'Phaeophilaceae','family'),(262508,262507,'Phaeophila','genus'),(262509,262508,'Phaeophila dendroides','species'),(262510,35455,'Ochlochaete','genus'),(262511,262510,'Ochlochaete hystrix','species'),(262512,72693,'Patelloida conulus','species'),(262513,279888,'Symbiodinium sp. ex Heliofungia actiniformis','species'),(262514,279888,'Symbiodinium sp. ex Pocillopora damicornis','species'),(262515,279888,'Symbiodinium sp. ex Astreopora myriophthalmata','species'),(262516,279888,'Symbiodinium sp. ex Goniastrea retiformis','species'),(262517,279888,'Symbiodinium sp. ex Ctenactis crassa','species'),(262518,279888,'Symbiodinium sp. ex Lobophyllia pachysepta','species'),(262519,279888,'Symbiodinium sp. ex Leptastrea purpurea','species'),(262521,3754,'Prunus rivularis','species'),(262522,122121,'Prunus umbellata var. injucunda','varietas'),(262523,3754,'Prunus gracilis','species'),(262524,151330,'Prunus alleghaniensis var. davisii','varietas'),(262525,3754,'Prunus geniculata','species'),(262526,151436,'Prunus maritima var. gravesii','varietas'),(262528,3754,'Prunus pumila','species'),(262529,3754,'Prunus pensylvanica','species'),(262530,72693,'Patelloida heroldi','species'),(262531,72693,'Patelloida ryukyuensis','species'),(262532,72693,'Patelloida signata','species'),(262533,165417,'Astrangia lajollaensis','species'),(262534,29278,'Expression vector pFL506A','species'),(262536,497,'Psychrobacter sp. 262-3','species'),(262537,497,'Psychrobacter sp. 235-12','species'),(262538,13687,'Sphingomonas sp. 190-14','species'),(262539,13687,'Sphingomonas sp. 3361-2','species'),(262540,44249,'Paenibacillus sp. 255-1','species'),(262541,1569,'Sporosarcina sp. 309-63','species'),(262543,332410,'Exiguobacterium sibiricum 255-15','no rank'),(262544,33986,'Exiguobacterium sp. 392-28','species'),(262545,120212,'Subtercola sp. 190-2','species'),(262546,96492,'Frigoribacterium sp. 235-6','species'),(262547,33886,'Rathayibacter sp. 190-4','species'),(262548,2034,'Curtobacterium sp. 3361-4a','species'),(262549,2034,'Curtobacterium sp. 190-3','species'),(262550,1663,'Arthrobacter sp. 190-5','species'),(262551,1663,'Arthrobacter sp. 293-3w','species'),(262552,1663,'Arthrobacter sp. 3361-5','species'),(262553,1663,'Arthrobacter sp. 215-45','species'),(262554,1663,'Arthrobacter sp. 255-12','species'),(262555,1663,'Arthrobacter sp. 255-8a','species'),(262556,1663,'Arthrobacter sp. 45-3','species'),(262557,1663,'Arthrobacter sp. 215-93','species'),(262558,1663,'Arthrobacter sp. 235-11','species'),(262559,1663,'Arthrobacter sp. 273-2','species'),(262560,1663,'Arthrobacter sp. 235-2','species'),(262561,1663,'Arthrobacter sp. 33-1','species'),(262562,1663,'Arthrobacter sp. 348-10','species'),(262563,1663,'Arthrobacter sp. 309-13','species'),(262564,1663,'Arthrobacter sp. 348-9','species'),(262565,1663,'Arthrobacter sp. 130-8','species'),(262566,1663,'Arthrobacter sp. 109-2','species'),(262567,29278,'Gene trapping vector pEU334bn','species'),(262568,29278,'Gene trapping vector pEU334AN','species'),(262569,1839,'Nocardioides sp. 55-8','species'),(262570,1372,'Planococcus sp. 45-18','species'),(262571,1386,'Bacillus sp. 1359-40','species'),(262572,84086,'Firmicutes bacterium 255-2','species'),(262573,84086,'Firmicutes bacterium 309-58','species'),(262578,37452,'Bacteroidetes bacterium 23-9','species'),(262579,37452,'Bacteroidetes bacterium 109-13','species'),(262580,37452,'Bacteroidetes bacterium 215-9','species'),(262581,37452,'Bacteroidetes bacterium 215-60','species'),(262582,33811,'gamma proteobacterium 235-13','species'),(262583,121148,'Acartia sp. Korsfjorden fjord','species'),(262584,37296,'Hylobates leucogenys rhadinovirus 2','no rank'),(262585,194401,'Uraeotyphlus cf. oxyurus MW-212','species'),(262586,201683,'Pseudaetideus','genus'),(262587,262586,'Pseudaetideus armatus','species'),(262588,251096,'Cardamom bushy dwarf virus','species'),(262589,46719,'Porites sverdrupi','species'),(262590,46719,'Porites panamensis','species'),(262591,46719,'Porites rus','species'),(262592,46719,'Porites colonensis','species'),(262593,6514,'Actinocyclidae','family'),(262595,262593,'Actinocyclus','genus'),(262596,262595,'Actinocyclus verrucosus','species'),(262597,71297,'Chromodoris alternata','species'),(262598,71297,'Chromodoris ambiguus','species'),(262599,71294,'Cadlinella','genus'),(262600,262599,'Cadlinella ornatissima','species'),(262601,71297,'Chromodoris daphne','species'),(262602,71297,'Chromodoris epicuria','species'),(262603,1175194,'Goniobranchus geometricus','species'),(262604,1175194,'Goniobranchus kuniei','species'),(262605,1175194,'Goniobranchus leopardus','species'),(262606,71297,'Chromodoris striatella','species'),(262607,71297,'Chromodoris lochi','species'),(262608,71297,'Chromodoris magnifica','species'),(262609,1175194,'Goniobranchus collingwoodi','species'),(262610,71297,'Chromodoris aspersa','species'),(262611,71297,'Chromodoris roboi','species'),(262612,71297,'Chromodoris splendida','species'),(262613,71297,'Chromodoris strigata','species'),(262614,71297,'Chromodoris tasmaniensis','species'),(262615,3511,'Quercus nigra','species'),(262616,3511,'Quercus laurifolia','species'),(262617,3511,'Quercus myrtifolia','species'),(262618,3511,'Quercus pumila','species'),(262619,3511,'Quercus shumardii','species'),(262620,3511,'Quercus incana','species'),(262621,3511,'Quercus margarettiae','species'),(262622,3511,'Quercus austrina','species'),(262623,3511,'Quercus chapmanii','species'),(262624,3511,'Quercus michauxii','species'),(262625,3511,'Quercus minima','species'),(262626,119950,'Eugenia zuluensis','species'),(262627,262444,'Monimiastrum sp. MMvdM-2004','species'),(262628,119950,'Eugenia umtamvunensis','species'),(262632,5303,'Pterulaceae','family'),(262633,262632,'unclassified Pterulaceae','no rank'),(262634,262633,'Pterulaceae sp. UGM011206_01','species'),(262635,139091,'Deflexula fascicularis','species'),(262636,104239,'Pterula echo','species'),(262639,104239,'Pterula sp. DJM944','species'),(262640,104239,'Pterula cf. navicula DJM949','species'),(262641,104239,'Pterula sp. DJM973','species'),(262642,104239,'Pterula cf. caricis-pendulae DJM1017','species'),(262643,104239,'Pterula cf. debilis DJM1057','species'),(262644,104239,'Pterula cf. debilis DJM1063','species'),(262645,104239,'Pterula cf. tenuissum RK001','species'),(262646,139091,'Deflexula nana','species'),(262647,45778,'Plant binary vector pXCS-HAStrep','species'),(262648,137199,'Meteorium crispifolium','species'),(262649,7145,'Papilio astyalus','species'),(262650,7145,'Papilio birchallii','species'),(262651,7145,'Papilio demodocus','species'),(262652,7145,'Papilio epiphorbas','species'),(262653,7145,'Papilio epycides','species'),(262654,7145,'Papilio erostratus','species'),(262655,7145,'Papilio esperanza','species'),(262656,7145,'Papilio hectorides','species'),(262657,7145,'Papilio hipponous','species'),(262658,7145,'Papilio nephelus','species'),(262659,7145,'Papilio nobilis','species'),(262660,7145,'Papilio oribazus','species'),(262661,7145,'Papilio paris','species'),(262662,7145,'Papilio rex','species'),(262663,7145,'Papilio rumanzovia','species'),(262664,7145,'Papilio thoas','species'),(262665,7145,'Papilio torquatus','species'),(262666,586,'Providencia sp. WW2','species'),(262667,165697,'Sphingopyxis sp. C-1','species'),(262668,469,'Acinetobacter beijerinckii','species'),(262669,44534,'Paramyzomyia','no rank'),(262670,262669,'cinereus group','species group'),(262671,262669,'listeri group','species group'),(262672,262670,'Anopheles turkhudi','species'),(262673,44535,'Anopheles superpictus','species'),(262674,161019,'Jacaratia digitata','species'),(262675,3647,'Vasconcellea','genus'),(262676,262675,'Vasconcellea candicans','species'),(262677,262675,'Vasconcellea cauliflora','species'),(262678,262675,'Vasconcellea chilensis','species'),(262679,262675,'Vasconcellea crassipetala','species'),(262681,262675,'Vasconcellea glandulosa','species'),(262682,262675,'Vasconcellea goudotiana','species'),(262683,262675,'Vasconcellea horovitziana','species'),(262684,262675,'Vasconcellea hybrid cultivar','species'),(262685,262675,'Vasconcellea longiflora','species'),(262686,161016,'Vasconcellea microcarpa subsp. microcarpa','subspecies'),(262687,262675,'Vasconcellea monoica','species'),(262688,262675,'Vasconcellea omnilingua','species'),(262689,262675,'Vasconcellea palandensis','species'),(262690,262675,'Vasconcellea parviflora','species'),(262691,262675,'Vasconcellea pulchra','species'),(262692,262675,'Vasconcellea sphaerocarpa','species'),(262693,262675,'Vasconcellea sprucei','species'),(262694,262675,'Vasconcellea stipulata','species'),(262695,262675,'Vasconcellea weberbaueri','species'),(262696,262675,'Vasconcellea x heilbornii','species'),(262698,35802,'Brucella abortus bv. 1 str. 9-941','no rank'),(262700,53506,'Bridouxia','genus'),(262701,262700,'Bridouxia sp. 1-ABW-2004','species'),(262702,262700,'Bridouxia tanganyicensis','species'),(262703,223730,'Cleopatra johnstoni','species'),(262704,223740,'Lavigeria arenarum','species'),(262705,223740,'Lavigeria littoralis','species'),(262706,223740,'Lavigeria locardiana','species'),(262707,223740,'Lavigeria nassa','species'),(262708,223740,'Lavigeria smithi','species'),(262709,223740,'Lavigeria spinulosa','species'),(262710,223729,'Paludomus','genus'),(262711,262710,'Paludomus siamensis','species'),(262712,223734,'Paramelania imperialis','species'),(262713,223734,'Paramelania iridescens','species'),(262714,223729,'Stormsia','genus'),(262715,262714,'Stormsia minima','species'),(262716,223727,'Syrnolopsis','genus'),(262717,262716,'Syrnolopsis lacustris','species'),(262718,262716,'Syrnolopsis minuta','species'),(262719,2099,'Mycoplasma hyopneumoniae J','no rank'),(262720,223727,'Martelia','genus'),(262721,262720,'Martelia tanganyicensis','species'),(262722,2099,'Mycoplasma hyopneumoniae 7448','no rank'),(262723,2109,'Mycoplasma synoviae 53','no rank'),(262724,274,'Thermus thermophilus HB27','no rank'),(262725,334521,'Reindeer parapoxvirus','species'),(262726,10258,'Parapoxvirus strain BO29','no rank'),(262727,727,'Haemophilus influenzae R2846','no rank'),(262728,727,'Haemophilus influenzae R2866','no rank'),(262729,4239,'Ligularia veitchiana','species'),(262730,4239,'Ligularia japonica','species'),(262731,4239,'Ligularia duciformis','species'),(262732,4239,'Ligularia nelumbifolia','species'),(262733,4239,'Ligularia lapathifolia','species'),(262734,4239,'Ligularia pleurocaulis','species'),(262735,4239,'Ligularia kanaitzensis','species'),(262736,4239,'Ligularia caloxantha','species'),(262737,4239,'Ligularia subspicata','species'),(262738,4239,'Ligularia vellerea','species'),(262739,4239,'Ligularia platyglossa','species'),(262741,59039,'Hymenocallis chiapasiana','species'),(262742,51482,'Stenomesson miniatum','species'),(262743,51482,'Stenomesson leucanthum','species'),(262744,51482,'Stenomesson chloranthum','species'),(262745,29278,'Expression vector pCop-H1','species'),(262746,29278,'Expression vector pCop-H2','species'),(262747,29278,'Expression vector pCop-F1','species'),(262748,29278,'Expression vector pCop-F2','species'),(262750,190583,'Morella quercifolia','species'),(262751,190583,'Morella faya','species'),(262752,190583,'Morella rivas-martinezii','species'),(262753,190583,'Morella californica','species'),(262755,190583,'Morella spathulata','species'),(262756,190583,'Morella nagi','species'),(262757,190583,'Morella rubra','species'),(262758,38721,'Zoysia tenuifolia','species'),(262760,2742,'Marinobacter sp. NBC31','species'),(262761,2742,'Marinobacter sp. NBC45','species'),(262762,2742,'Marinobacter sp. S64','species'),(262763,2742,'Marinobacter sp. NBC35','species'),(262764,2742,'Marinobacter sp. R42','species'),(262765,2742,'Marinobacter sp. U31','species'),(262766,286,'Pseudomonas sp. BP47','species'),(262767,286,'Pseudomonas sp. NBP39','species'),(262768,100379,'Onion yellows phytoplasma OY-M','no rank'),(262769,990937,'Batrachomoeus','genus'),(262770,262769,'Batrachomoeus trispinosus','species'),(262771,45383,'Porichthys myriaster','species'),(262772,55699,'Stagnicola palustris palustris','subspecies'),(262773,55699,'Stagnicola palustris turricola','subspecies'),(262774,6521,'Catascopia','genus'),(262775,30579,'Paraechinus aethiopicus','species'),(262776,1827,'Rhodococcus imtechensis','species'),(262777,279888,'Symbiodinium sp. ex Litophyton arboreum','species'),(262778,279888,'Symbiodinium sp. ex Rhytisma fulvum fulvum','species'),(262779,279888,'Symbiodinium sp. ex Nephthea sp.','species'),(262780,279888,'Symbiodinium sp. ex Cladiella tuberculoides','species'),(262781,279888,'Symbiodinium sp. ex Sinularia querciformis','species'),(262782,279888,'Symbiodinium sp. ex Sarcophyton glaucum','species'),(262783,279888,'Symbiodinium sp. ex Xenia farauensis','species'),(262784,279888,'Symbiodinium sp. ex Paralemnalia eburnea','species'),(262785,279888,'Symbiodinium sp. ex Stereonephthya cundabiluensis','species'),(262786,279888,'Symbiodinium sp. ex Anthelia glauca','species'),(262787,29278,'Cloning vector pAGA3','species'),(262788,29278,'Cloning vector pBluescript II KS<+>','species'),(262789,10522,'Human adenovirus 35+11','no rank'),(262790,12333,'Wolbachia phage WOcauB1','species'),(262791,39686,'Wang Thong virus','species'),(262792,279888,'Symbiodinium sp. ex Acropora brueggemanni','species'),(262793,279888,'Symbiodinium sp. ex Cyphastrea chalcidicum','species'),(262794,279888,'Symbiodinium sp. ex Fungia crassa','species'),(262795,279888,'Symbiodinium sp. ex Fungia danae','species'),(262796,279888,'Symbiodinium sp. ex Goniastrea pectinata','species'),(262797,279888,'Symbiodinium sp. ex Lobophyllia corymbosa','species'),(262798,279888,'Symbiodinium sp. ex Merulina scabricula','species'),(262799,279888,'Symbiodinium sp. ex Pavona varians','species'),(262800,279888,'Symbiodinium sp. ex Porites attenuata','species'),(262801,279888,'Symbiodinium sp. ex Porites australiensis','species'),(262802,279888,'Symbiodinium sp. ex Porites cylindrica','species'),(262803,279888,'Symbiodinium sp. ex Porites lichen','species'),(262804,279888,'Symbiodinium sp. ex Porites rus','species'),(262805,61894,'Achelia bituberculata','species'),(262806,43673,'Jonesia quinghaiensis','species'),(262808,490043,'Human calcivirus NV/GII/Stockholm/IV6189/2002/SE','no rank'),(262809,490043,'Human calcivirus NV/GII/Stockholm/IV6211/2002/SE','no rank'),(262810,490043,'Human calcivirus NV/GII/Stockholm/IV6271/2002/SE','no rank'),(262811,490043,'Human calcivirus NV/GII/Stockholm/IV6285/2002/SE','no rank'),(262812,490043,'Human calcivirus NV/GII/Stockholm/IV6515/2002/SE','no rank'),(262813,490043,'Human calcivirus NV/GII/Falkoping/IV6744/2002/SE','no rank'),(262814,490043,'Human calcivirus NV/GII/Sundsvall/IV6891/2002/SE','no rank'),(262815,490043,'Human calcivirus NV/GII/Stockholm/IV6989/2002/SE','no rank'),(262816,490043,'Human calcivirus NV/GII/Stockholm/IV7137/2002/SE','no rank'),(262817,235544,'Norovirus Hu/GI/Skovde/IV8406/2002/SE','no rank'),(262818,235544,'Norovirus Hu/GI/Uppsala/IV11029/2002/SE','no rank'),(262819,490043,'Human calcivirus NV/GII/Stockholm/IV11320/2002/SE','no rank'),(262820,490043,'Human calcivirus NV/GII/Stockholm/IV11835/2002/SE','no rank'),(262821,490043,'Human calcivirus NV/GII/Stockholm/IV12197/2002/SE','no rank'),(262822,490043,'Human calcivirus NV/GII/Karlstad/IV12375/2002/SE','no rank'),(262823,490043,'Human calcivirus NV/GII/Skovde/IV12503/2002/SE','no rank'),(262824,490043,'Human calcivirus NV/GII/Norrtalje/IV12537/2002/SE','no rank'),(262825,490043,'Human calcivirus NV/GII/Mariestad/IV12677/2002/SE','no rank'),(262826,490043,'Human calcivirus NV/GII/Stockholm/IV12699/2002/SE','no rank'),(262827,490043,'Human calcivirus NV/GII/Stockholm/IV13229/2002/SE','no rank'),(262828,490043,'Human calcivirus NV/GII/Stockholm/IV1124/2003/SE','no rank'),(262829,490043,'Human calcivirus NV/GII/Stockholm/IV1138/2003/SE','no rank'),(262830,490043,'Human calcivirus NV/GII/Stockholm/IV1142/2003/SE','no rank'),(262831,490043,'Human calcivirus NV/GII/Stockholm/IV1163/2003/SE','no rank'),(262832,490043,'Human calcivirus NV/GII/Stockholm/IV1167/2003/SE','no rank'),(262833,490043,'Human calcivirus NV/GII/Stockholm/IV1229/2003/SE','no rank'),(262834,490043,'Human calcivirus NV/GII/Stockholm/IV1273/2003/SE','no rank'),(262835,490043,'Human calcivirus NV/GII/Stockholm/IV1342/2003/SE','no rank'),(262836,490043,'Human calcivirus NV/GII/Uppsala/IV1348/2003/SE','no rank'),(262837,490043,'Human calcivirus NV/GII/Norrtalje/IV1382/2003/SE','no rank'),(262838,490043,'Human calcivirus NV/GII/Stockholm/IV6253/2003/SE','no rank'),(262839,490043,'Human calcivirus NV/GII/Stockholm/IV6312/2003/SE','no rank'),(262840,490043,'Human calcivirus NV/GII/Uppsala/IV6477/2003/SE','no rank'),(262841,490043,'Human calcivirus NV/GII/Lidkoping/IV6546/2003/SE','no rank'),(262842,490043,'Human calcivirus NV/GII/Skovde/IV6547/2003/SE','no rank'),(262843,490043,'Human calcivirus NV/GII/Bollnas/IV6650/2003/SE','no rank'),(262844,490043,'Human calcivirus NV/GII/Stockholm/IV6819/2003/SE','no rank'),(262845,490043,'Human calcivirus NV/GII/Stockholm/IV6970/2003/SE','no rank'),(262846,490043,'Human calcivirus NV/GII/Stockholm/IV6984/2003/SE','no rank'),(262847,490043,'Human calcivirus NV/GII/Stockholm/IV6998/2003/SE','no rank'),(262848,490043,'Human calcivirus NV/GII/Stockholm/IV2765/2002/SE','no rank'),(262849,490043,'Human calcivirus NV/GII/Norrtalje/IV2839/2002/SE','no rank'),(262850,490043,'Human calcivirus NV/GII/Stockholm/IV2873/2002/SE','no rank'),(262851,490043,'Human calcivirus NV/GII/Stockholm/IV2877/2002/SE','no rank'),(262852,490043,'Human calcivirus NV/GII/Motala/IV3248/2002/SE','no rank'),(262853,490043,'Human calcivirus NV/GII/Stockholm/IV3355/2002/SE','no rank'),(262854,490043,'Human calcivirus NV/GII/Stockholm/IV3400/2002/SE','no rank'),(262855,490043,'Human calcivirus NV/GII/Stockholm/IV3480/2002/SE','no rank'),(262856,490043,'Human calcivirus NV/GII/Stockholm/IV3514/2002/SE','no rank'),(262857,490043,'Human calcivirus NV/GII/Stockholm/IV76/2002/SE','no rank'),(262858,235544,'Norovirus Hu/GI/Stockholm/IV1353/2002/SE','no rank'),(262859,490043,'Human calcivirus NV/GII/Stockholm/IV1472/2002/SE','no rank'),(262860,490043,'Human calcivirus NV/GII/Stockholm/IV1513/2002/SE','no rank'),(262861,490043,'Human calcivirus NV/GII/Stockholm/IV1678/2002/SE','no rank'),(262862,1209442,'Human calcivirus NV/GIV/Stockholm/IV1680/2002/SE','no rank'),(262863,490043,'Human calcivirus NV/GII/Stockholm/IV1759/2002/SE','no rank'),(262864,490043,'Human calcivirus NV/GII/Norrtalje/IV1760/2002/SE','no rank'),(262865,490043,'Human calcivirus NV/GII/Stockholm/IV1813/2002/SE','no rank'),(262866,490043,'Human calcivirus NV/GII/Stockholm/IV2763/2002/SE','no rank'),(262867,490043,'Human calcivirus NV/GII/Stockholm/IV478/2001/SE','no rank'),(262868,490043,'Human calcivirus NV/GII/Stockholm/IV620/2001/SE','no rank'),(262869,490043,'Human calcivirus NV/GII/Stockholm/IV2182/2001/SE','no rank'),(262870,490043,'Human calcivirus NV/GII/Stockholm/IV1018/2001/SE','no rank'),(262871,490043,'Human calcivirus NV/GII/Stockholm/IV1259/2001/SE','no rank'),(262872,490043,'Human calcivirus NV/GII/Stockholm/IV1464/2001/SE','no rank'),(262873,490043,'Human calcivirus NV/GII/Stockholm/IV1526/2001/SE','no rank'),(262874,490043,'Human calcivirus NV/GII/Stockholm/IV1772/2001/SE','no rank'),(262875,490043,'Human calcivirus NV/GII/Stockholm/IV2045/2001/SE','no rank'),(262876,490043,'Human calcivirus NV/GII/Stockholm/IV2168/2001/SE','no rank'),(262877,490043,'Human calcivirus NV/GII/Stockholm/IV2180/2001/SE','no rank'),(262878,490043,'Human calcivirus NV/GII/Stockholm/IV2546/2001/SE','no rank'),(262880,490043,'Human calcivirus NV/GII/Stockholm/IV2682/2001/SE','no rank'),(262881,490043,'Human calcivirus NV/GII/Stockholm/IV2859/2001/SE','no rank'),(262882,490043,'Human calcivirus NV/GII/Stockholm/IV2863/2001/SE','no rank'),(262883,490043,'Human calcivirus NV/GII/Stockholm/IV2919/2001/SE','no rank'),(262885,490043,'Human calcivirus NV/GII/Stockholm/IV2925/2001/SE','no rank'),(262886,490043,'Human calcivirus NV/GII/Stockholm/IV3307/2001/SE','no rank'),(262887,490043,'Human calcivirus NV/GII/Stockholm/IV3602/2001/SE','no rank'),(262888,490043,'Human calcivirus NV/GII/Stockholm/IV3626/2001/SE','no rank'),(262889,490043,'Human calcivirus NV/GII/Stockholm/IV3728/2001/SE','no rank'),(262890,490043,'Human calcivirus NV/GII/Stockholm/IV3837/2001/SE','no rank'),(262891,490043,'Human calcivirus NV/GII/Stockholm/IV3882/2001/SE','no rank'),(262892,490043,'Human calcivirus NV/GII/Stockholm/IV4724/2001/SE','no rank'),(262893,490043,'Human calcivirus NV/GII/Stockholm/IV4884/2001/SE','no rank'),(262894,490043,'Human calcivirus NV/GII/Stockholm/IV4902/2001/SE','no rank'),(262895,490043,'Human calcivirus NV/GII/Stockholm/IV5350/2001/SE','no rank'),(262896,490043,'Human calcivirus NV/GII/Stockholm/IV5366/2001/SE','no rank'),(262897,11983,'Norovirus genogroup IV','no rank'),(262898,1873,'Micromonospora mirobrigensis','species'),(262899,286,'Pseudomonas sp. WZ-2003','species'),(262900,476936,'Ulvaria','genus'),(262901,119859,'Rexia','genus'),(262902,262901,'Rexia erecta','species'),(262903,1189,'Capsosira','genus'),(262905,262903,'Capsosira lowei','species'),(262906,262905,'Capsosira lowei HWF3-JJ1','no rank'),(262907,39933,'Miriquidica','genus'),(262908,262907,'Miriquidica garovaglii','species'),(262909,5475,'Candida cf. sorbosivorans CBS 2250','species'),(262910,5475,'Candida sp. CBS 2798','species'),(262911,5475,'Candida sp. CBS 5659','species'),(262912,5475,'Candida sp. CBS 6396','species'),(262913,14999,'Alisma orientale','species'),(262914,88631,'Lecidea inops','species'),(262915,88631,'Lecidea silacea','species'),(262916,40596,'Porpidia macrocarpa','species'),(262917,40596,'Porpidia contraponenda','species'),(262918,88631,'Lecidea tessellata','species'),(262919,88631,'Lecidea confluens','species'),(262920,57087,'Cyphelium notarisii','species'),(262921,4346,'Rhododendron williamsianum','species'),(262922,4346,'Rhododendron hybrid cultivar','species'),(262925,31295,'Haplosporidium pickfordi','species'),(262926,35624,'Oscillatoria limnetica str. \'Solar Lake\'','no rank'),(262928,3612,'Colletia hystrix','species'),(262929,3612,'Colletia paradoxa','species'),(262930,3612,'Colletia spinosissima','species'),(262931,48243,'Discaria americana','species'),(262932,48243,'Discaria articulata','species'),(262933,48243,'Discaria nana','species'),(262934,48243,'Discaria nitida','species'),(262935,48243,'Discaria pubescens','species'),(262936,48243,'Discaria trinervis','species'),(262938,325287,'Kentrothamnus','genus'),(262939,262938,'Kentrothamnus weddellianus','species'),(262940,325287,'Retanilla','genus'),(262941,262940,'Retanilla ephedra','species'),(262942,262940,'Retanilla patagonica','species'),(262943,262940,'Retanilla stricta','species'),(262945,48246,'Trevoa quinquenervia','species'),(262946,3275,'Thylacopteris','genus'),(262947,262946,'Thylacopteris papillosa','species'),(262948,29593,'Acrostichum danaeifolium','species'),(262949,84611,'Bolbitis heteroclita','species'),(262950,3287,'Dryopteris inaequalis','species'),(262951,32129,'Lindsaea repens','species'),(262952,13820,'Pteris tremula','species'),(262953,37221,'Saccoloma inaequale','species'),(262954,37224,'Tapeinidium pinnatum','species'),(262955,187375,'Selliguea lanceola','species'),(262956,187375,'Selliguea triloba','species'),(262957,10652,'Piper yellow mottle virus','species'),(262958,144353,'Bovine viral diarrhea virus EB01-3','no rank'),(262959,144353,'Bovine viral diarrhea virus EN02-1','no rank'),(262960,144353,'Bovine viral diarrhea virus EB02-5','no rank'),(262961,144353,'Bovine viral diarrhea virus HY02-12','no rank'),(262962,144353,'Bovine viral diarrhea virus SR02-54','no rank'),(262963,144353,'Bovine viral diarrhea virus 1 strain ZM-95','no rank'),(262964,13203,'Transphlebotomus','subgenus'),(262965,262964,'Phlebotomus mascittii','species'),(262966,226,'Alteromonas sp. 272','species'),(262967,11598,'Thottapalayam virus','species'),(262968,327987,'Singapore grouper iridovirus','species'),(262969,143671,'Akashiwo sp. AP-LIS1','species'),(262970,143671,'Akashiwo sp. AP-LIS2','species'),(262971,436016,'Pfiesteria-like sp. CCMP1827','species'),(262974,279888,'Symbiodinium sp. CCMP832','species'),(262976,52990,'Orthotrichum kellmanii','species'),(262977,52989,'Sehnemobryum','genus'),(262978,262977,'Sehnemobryum paraguense','species'),(262979,52989,'Stoneobryum','genus'),(262980,262979,'Stoneobryum mirum','species'),(262981,4914,'Lachancea waltii NCYC 2644','no rank'),(262982,4219,'Artemisia apiacea','species'),(262983,245452,'Trachyxiphium guadalupense','species'),(262984,24051,'Strobilanthes anisophylla','species'),(262985,24051,'Strobilanthes auriculata','species'),(262986,24051,'Strobilanthes colorata','species'),(262987,24051,'Strobilanthes echinata','species'),(262988,24051,'Strobilanthes flexicaulis','species'),(262989,24051,'Strobilanthes formosana','species'),(262990,24051,'Strobilanthes glandulifera','species'),(262991,24051,'Strobilanthes gossypina','species'),(262992,24051,'Strobilanthes hossei','species'),(262993,24051,'Strobilanthes lanyuensis','species'),(262994,24051,'Strobilanthes longespicata','species'),(262995,24051,'Strobilanthes oligantha','species'),(262996,24051,'Strobilanthes penstemonoides','species'),(262997,24051,'Strobilanthes rankanensis','species'),(262998,24051,'Strobilanthes serrata','species'),(262999,24051,'Strobilanthes tashiroi','species'),(263000,24051,'Strobilanthes wakasana','species'),(263001,10814,'Tomato leaf curl Java virus','species'),(263002,44560,'Ageratum yellow vein virus-[Tomato]','no rank'),(263004,12163,'Sweet potato chlorotic fleck virus','species'),(263005,669453,'Trypanosoma corvi','species'),(263006,323723,'Babesia sp. K68','species'),(263007,113554,'Ceratium-like dinoflagellate HZ-2004','species'),(263008,107,'Spirosoma sp. 2.8','species'),(263009,107,'Spirosoma sp. 2.9','species'),(263010,262902,'Rexia erecta CAT 1M','no rank'),(263011,49928,'marine bacterium JAMB33','species'),(263012,33807,'denitrifying bacterium W1a','species'),(263013,33807,'denitrifying bacterium W4b','species'),(263014,33807,'denitrifying bacterium W5b','species'),(263015,33807,'denitrifying bacterium W75b','species'),(263016,33807,'denitrifying bacterium W77a','species'),(263017,33807,'denitrifying bacterium W77b','species'),(263018,33807,'denitrifying bacterium W10a','species'),(263019,33807,'denitrifying bacterium W10b','species'),(263020,33807,'denitrifying bacterium W9b','species'),(263021,33807,'denitrifying bacterium W83a','species'),(263022,33807,'denitrifying bacterium W85b','species'),(263023,33807,'denitrifying bacterium W86a','species'),(263024,33807,'denitrifying bacterium W86b','species'),(263025,33807,'denitrifying bacterium W87a','species'),(263026,33807,'denitrifying bacterium W18a','species'),(263027,33807,'denitrifying bacterium W18b','species'),(263028,33807,'denitrifying bacterium W93b','species'),(263029,33807,'denitrifying bacterium W94a','species'),(263030,33807,'denitrifying bacterium W94b','species'),(263031,33807,'denitrifying bacterium W97a','species'),(263032,33807,'denitrifying bacterium W103','species'),(263033,33807,'denitrifying bacterium W40a','species'),(263034,33807,'denitrifying bacterium W40b','species'),(263035,33807,'denitrifying bacterium W41a','species'),(263036,33807,'denitrifying bacterium W41b','species'),(263037,33807,'denitrifying bacterium W44b','species'),(263038,33807,'denitrifying bacterium W45a','species'),(263039,33807,'denitrifying bacterium W118a','species'),(263040,33807,'denitrifying bacterium W118b','species'),(263041,33807,'denitrifying bacterium W49b','species'),(263042,33807,'denitrifying bacterium W63b','species'),(263043,33807,'denitrifying bacterium W69b','species'),(263044,33807,'denitrifying bacterium W71a','species'),(263045,78537,'denitrifying bacterium W73a','species'),(263046,33807,'denitrifying bacterium W73b','species'),(263047,33807,'denitrifying bacterium W73c','species'),(263048,33809,'denitrifying bacterium W83b','species'),(263049,33809,'denitrifying bacterium W85a','species'),(263050,33809,'denitrifying bacterium W88a','species'),(263051,33809,'denitrifying bacterium W90b','species'),(263052,33809,'denitrifying bacterium W14','species'),(263053,33809,'denitrifying bacterium W22a','species'),(263054,33809,'denitrifying bacterium W24a','species'),(263055,33809,'denitrifying bacterium W34a','species'),(263056,33809,'denitrifying bacterium W34b','species'),(263057,33809,'denitrifying bacterium W110b','species'),(263058,33809,'denitrifying bacterium W45b','species'),(263059,33809,'denitrifying bacterium W51b','species'),(263060,33809,'denitrifying bacterium W128b','species'),(263061,33809,'denitrifying bacterium W65b','species'),(263062,33809,'denitrifying bacterium W136a','species'),(263063,33809,'denitrifying bacterium W70c','species'),(263064,33809,'denitrifying bacterium W99','species'),(263065,316612,'Methylibium sp. W125','species'),(263066,80864,'Malikia','genus'),(263067,263066,'Malikia granosa','species'),(263068,243332,'Calymmodon luerssenianus','species'),(263071,32123,'Ceradenia','genus'),(263072,263071,'Ceradenia aulaeifolia','species'),(263073,263071,'Ceradenia jungermannioides','species'),(263074,263071,'Ceradenia kalbreyeri','species'),(263075,263071,'Ceradenia pilipes','species'),(263076,263071,'Ceradenia spixiana','species'),(263077,32123,'Chrysogrammitis','genus'),(263078,263077,'Chrysogrammitis musgraveana','species'),(263079,32123,'Cochlidium','genus'),(263080,263079,'Cochlidium punctatum','species'),(263081,263079,'Cochlidium rostratum','species'),(263082,263079,'Cochlidium seminudum','species'),(263083,32123,'Ctenopteris','genus'),(263086,263083,'Ctenopteris aff. repandula Ranker and Trapp 1766','species'),(263087,1303336,'Notogrammitis heterophylla','species'),(263088,263083,'Ctenopteris lasiostipes','species'),(263089,263083,'Ctenopteris nutans','species'),(263090,263083,'Ctenopteris repandula','species'),(263091,263083,'Ctenopteris rhodocarpa','species'),(263092,32123,'Enterosora','genus'),(263093,263092,'Enterosora percrassa','species'),(263094,263092,'Enterosora trifurcata','species'),(263095,1303336,'Notogrammitis billardierei','species'),(263096,1303336,'Notogrammitis ciliata','species'),(263097,185468,'Grammitis deplanchei','species'),(263098,185468,'Grammitis forbesiana','species'),(263099,185468,'Grammitis hirtelloides','species'),(263100,185468,'Grammitis hookeri','species'),(263101,185468,'Grammitis melanoloma','species'),(263102,185468,'Grammitis parva','species'),(263103,1303336,'Notogrammitis crassior','species'),(263104,1303336,'Notogrammitis pseudociliata','species'),(263105,243335,'Lellingeria hirsuta','species'),(263106,243335,'Lellingeria limula','species'),(263107,243335,'Lellingeria pseudomitchellae','species'),(263108,859225,'Leucotrichum schenckii','species'),(263109,243335,'Lellingeria subsessilis','species'),(263110,32123,'Melpomene','genus'),(263111,263110,'Melpomene flabelliformis','species'),(263112,263110,'Melpomene moniliformis','species'),(263113,263110,'Melpomene pseudonutans','species'),(263114,1080201,'Moranopteris taenifolia','species'),(263115,1080201,'Moranopteris zurquina','species'),(263116,243339,'Prosaptia alata','species'),(263117,243339,'Prosaptia obliquata','species'),(263118,243339,'Prosaptia palauensis','species'),(263119,243339,'Prosaptia pubipes','species'),(263120,32123,'Scleroglossum','genus'),(263121,263120,'Scleroglossum sulcatum','species'),(263122,185471,'Moranopteris achilleifolia','species'),(263123,185471,'Terpsichore alsopteris','species'),(263124,185471,'Terpsichore anfractuosa','species'),(263125,1185716,'Alansmia cultrata','species'),(263126,185471,'Terpsichore hanekeana','species'),(263127,1185716,'Alansmia lanigera','species'),(263128,185471,'Terpsichore lehmanniana','species'),(263129,1080201,'Moranopteris longisetosa','species'),(263130,185471,'Terpsichore pichinchae','species'),(263131,185471,'Terpsichore semihirsuta','species'),(263132,185471,'Terpsichore sp. Leon 3651','species'),(263133,185471,'Terpsichore subscabra','species'),(263134,185471,'Terpsichore subtilis','species'),(263135,12927,'Alviniconcha sp. \'Kairei Field\'','species'),(263136,71810,'Provanna','genus'),(263137,263136,'Provanna glabra','species'),(263138,71953,'Inocybe sp. PBM 2355','species'),(263139,71814,'Sitodiplosis','genus'),(263140,263139,'Sitodiplosis mosellana','species'),(263141,145871,'Clypeomorus batillariaeformis','species'),(263142,76781,'Cinachyrella apion','species'),(263143,525157,'Stenetriidae','family'),(263144,263143,'unclassified Stenetriidae','no rank'),(263145,263144,'Stenetriid sp. JW-2004','species'),(263146,96849,'Neojaera','genus'),(263147,263146,'Neojaera antarctica','species'),(263148,525156,'Acanthaspidiidae','family'),(263149,263148,'Acanthaspidia','genus'),(263150,263149,'Acanthaspidia sp. JW-2004','species'),(263151,263149,'Acanthaspidia rostratus','species'),(263152,263149,'Acanthaspidia bifurcatoides','species'),(263153,263149,'Acanthaspidia drygalskii','species'),(263154,263149,'Acanthaspidia pleuronotus','species'),(263155,525156,'Desmosomatidae','family'),(263156,263155,'Chelator','genus'),(263157,263156,'Chelator sp. JW-2004','species'),(263158,263155,'Mirabilicoxa','genus'),(263159,263158,'Mirabilicoxa sp. JW-2004','species'),(263160,263155,'Eugerdella','genus'),(263161,263160,'Eugerdella natator','species'),(263162,263155,'Eugerda','genus'),(263163,263162,'Eugerda sp. JW-2004','species'),(263164,56340,'Microhierax caerulescens','species'),(263165,525156,'Dendrotionidae','family'),(263166,263165,'Dendromunna','genus'),(263167,263166,'Dendromunna sp. JW-2004','species'),(263168,525156,'Haploniscidae','family'),(263169,263168,'Haploniscus','genus'),(263170,263169,'Haploniscus sp. 1 MJR-2004','species'),(263171,263169,'Haploniscus sp. 6 MJR-2004','species'),(263172,263169,'Haploniscus sp. 8 MJR-2004','species'),(263173,263168,'Antennuloniscus','genus'),(263174,263173,'Antennuloniscus armatus','species'),(263175,263168,'Mastigoniscus','genus'),(263176,263175,'Mastigoniscus sp. 1-MJR-2004','species'),(263177,89329,'Candidatus Piscichlamydia','genus'),(263178,525156,'Haplomunnidae','family'),(263179,263178,'Thylakogaster','genus'),(263180,263179,'Thylakogaster sp. JW-2004','species'),(263181,525156,'Ischnomesidae','family'),(263182,263181,'Stylomesus','genus'),(263183,263182,'Stylomesus sp. JW-2004','species'),(263184,263181,'Ischnomesus','genus'),(263185,263184,'Ischnomesus sp. JW-2004','species'),(263186,263181,'Haplomesus','genus'),(263187,263186,'Haplomesus cf. insignis','species'),(263188,263186,'Haplomesus sp. JW-2004','species'),(263189,525156,'Janirellidae','family'),(263190,263177,'Candidatus Piscichlamydia salmonis','species'),(263191,263189,'Janirella','genus'),(263192,263191,'Janirella sp. JW-2004','species'),(263193,525156,'Macrostylidae','family'),(263194,263193,'Macrostylis','genus'),(263195,263194,'Macrostylis sp. 1-JW-2004','species'),(263196,263194,'Macrostylis sp. 2-JW-2004','species'),(263197,525156,'Mesosignidae','family'),(263198,263197,'Mesosignum','genus'),(263199,263198,'Mesosignum cf. usheri','species'),(263200,161563,'Eurycope sarsi','species'),(263201,192514,'Ilyarachna','genus'),(263202,263201,'Ilyarachna antarctica','species'),(263203,192514,'Storthyngurella','genus'),(263204,263203,'Storthyngurella triplospinosa','species'),(263205,6281,'Onchocerca lienalis','species'),(263206,119935,'Aciotis fragilis','species'),(263207,119865,'Adelobotrys adscendens','species'),(263208,39998,'Anaectocalyx','genus'),(263209,263208,'Anaectocalyx bracteosa','species'),(263210,263208,'Anaectocalyx manarae','species'),(263213,39998,'Axinaea','genus'),(263214,263213,'Axinaea affinis','species'),(263215,263213,'Axinaea grandifolia','species'),(263216,119877,'Blakea gracilis','species'),(263217,119877,'Blakea purpusii','species'),(263218,119877,'Blakea schlimii','species'),(263219,119877,'Blakea wilburiana','species'),(263220,39998,'Calycogonium','genus'),(263221,263220,'Calycogonium reticulatum','species'),(263222,39998,'Charianthus','genus'),(263223,263222,'Charianthus alpinus','species'),(263224,263222,'Charianthus corymbosus','species'),(263225,263222,'Charianthus dominicensis','species'),(263226,263222,'Charianthus nodosus','species'),(263227,263222,'Charianthus purpureus','species'),(263228,85186,'Clidemia allardii','species'),(263229,85186,'Clidemia alternifolia','species'),(263230,85186,'Clidemia ampla','species'),(263231,85186,'Clidemia capitata','species'),(263232,85186,'Clidemia ciliata','species'),(263233,85186,'Clidemia cruegeriana','species'),(263234,85186,'Clidemia cymosa','species'),(263235,85186,'Clidemia debilis','species'),(263236,85186,'Clidemia dimorphica','species'),(263237,85186,'Clidemia fendleri','species'),(263238,85186,'Clidemia fuertesii','species'),(263239,85186,'Clidemia guadalupensis','species'),(263240,85186,'Clidemia heteroneura','species'),(263241,85186,'Clidemia hirta','species'),(263242,85186,'Clidemia octona','species'),(263243,85186,'Clidemia septuplinervia','species'),(263244,85186,'Clidemia sericea','species'),(263245,85186,'Clidemia strigillosa','species'),(263246,39998,'Conostegia','genus'),(263247,263246,'Conostegia bigibbosa','species'),(263248,263246,'Conostegia icosandra','species'),(263249,263246,'Conostegia micrantha','species'),(263250,263246,'Conostegia montana','species'),(263251,263246,'Conostegia rufescens','species'),(263252,263246,'Conostegia speciosa','species'),(263253,263246,'Conostegia tenuifolia','species'),(263254,39998,'Desmoscelis','genus'),(263255,263254,'Desmoscelis villosa','species'),(263256,119884,'Graffenrieda galeottii','species'),(263257,119884,'Graffenrieda latifolia','species'),(263258,119884,'Graffenrieda moritziana','species'),(263259,119884,'Graffenrieda sessilifolia','species'),(263260,39998,'Henriettea','genus'),(263261,263260,'Henriettea martiusii','species'),(263262,263260,'Henriettea spruceana','species'),(263263,263260,'Henriettea succosa','species'),(263264,39998,'Henriettella','genus'),(263265,263264,'Henriettella rimosa','species'),(263266,263264,'Henriettella tuberculosa','species'),(263267,119886,'Leandra dichotoma','species'),(263268,119886,'Leandra lima','species'),(263269,119886,'Leandra macdanielii','species'),(263270,119886,'Leandra secunda','species'),(263271,119886,'Leandra subseriata','species'),(263272,119886,'Leandra subulata','species'),(263273,39998,'Loreya','genus'),(263274,263273,'Loreya subandina','species'),(263275,119888,'Maieta poeppigii','species'),(263276,39998,'Marcetia','genus'),(263277,263276,'Marcetia taxifolia','species'),(263278,39998,'Mecranium','genus'),(263279,263278,'Mecranium amygdalinum','species'),(263280,119892,'Meriania involucrata','species'),(263281,119892,'Meriania longifolia','species'),(263282,119892,'Meriania macrophylla','species'),(263283,119892,'Meriania sclerophylla','species'),(263284,119892,'Meriania subumbellata','species'),(263285,119892,'Meriania urceolata','species'),(263286,39998,'Merianthera','genus'),(263287,263286,'Merianthera sipolisii','species'),(263288,39998,'Miconia','genus'),(263289,263288,'Miconia aeruginosa','species'),(263290,263288,'Miconia aplostachya','species'),(263291,263288,'Miconia argentea','species'),(263292,263288,'Miconia centrodesma','species'),(263293,263288,'Miconia ciliata','species'),(263294,263288,'Miconia dodecandra','species'),(263295,263288,'Miconia donaeana','species'),(263296,263288,'Miconia duckei','species'),(263297,263288,'Miconia ernstii','species'),(263298,263288,'Miconia ferruginea','species'),(263299,263288,'Miconia foveolata','species'),(263300,263288,'Miconia howardiana','species'),(263301,263288,'Miconia impetiolaris','species'),(263302,263288,'Miconia lacera','species'),(263303,263288,'Miconia laevigata','species'),(263304,263288,'Miconia macrodon','species'),(263305,263288,'Miconia minutiflora','species'),(263306,263288,'Miconia mirabilis','species'),(263307,263288,'Miconia pachyphylla','species'),(263308,263288,'Miconia prasina','species'),(263309,263288,'Miconia procumbens','species'),(263310,263288,'Miconia pulvinata','species'),(263311,263288,'Miconia pyrifolia','species'),(263312,263288,'Miconia resimoides','species'),(263313,263288,'Miconia rubiginosa','species'),(263314,263288,'Miconia rufescens','species'),(263315,263288,'Miconia sancti-philippi','species'),(263316,263288,'Miconia schnellii','species'),(263317,263288,'Miconia serrulata','species'),(263318,263288,'Miconia sintenisii','species'),(263319,263288,'Miconia spinulosa','species'),(263320,263288,'Miconia subcorymbosa','species'),(263321,263288,'Miconia tetrastoma','species'),(263322,263288,'Miconia theizans','species'),(263323,263288,'Miconia tuberculata','species'),(263324,263288,'Miconia ulmarioides','species'),(263325,113471,'Monochaetum tenellum','species'),(263326,39998,'Necramium','genus'),(263327,263326,'Necramium gigantophyllum','species'),(263328,39998,'Ossaea','genus'),(263329,263328,'Ossaea micrantha','species'),(263330,263328,'Ossaea robusta','species'),(263331,263328,'Ossaea scalpta','species'),(263333,119886,'Leandra clidemioides','species'),(263334,39998,'Pterogastra','genus'),(263335,263334,'Pterogastra divaricata','species'),(263336,113478,'Rhynchanthera serrulata','species'),(263337,119894,'Tetrazygia bicolor','species'),(263338,119894,'Tetrazygia crotonifolia','species'),(263339,119894,'Tetrazygia eleagnoides','species'),(263340,119894,'Tetrazygia fadyenii','species'),(263341,40008,'Tibouchina geitneriana','species'),(263342,119896,'Tococa bolivarensis','species'),(263343,119896,'Tococa broadwayi','species'),(263344,119896,'Tococa capitata','species'),(263345,119896,'Tococa caquetana','species'),(263346,119896,'Tococa caudata','species'),(263347,119896,'Tococa coronata','species'),(263348,119896,'Tococa gonoptera','species'),(263349,119896,'Tococa macrophysca','species'),(263350,119896,'Tococa macrosperma','species'),(263351,119896,'Tococa nitens','species'),(263352,119896,'Tococa perclara','species'),(263353,119896,'Tococa raggiana','species'),(263354,119896,'Tococa subciliata','species'),(263355,127264,'Topobea gracilis','species'),(263356,127264,'Topobea hexandra','species'),(263357,249344,'Picochlorum sp. RCC115','species'),(263358,1003110,'Verrucosispora maris AB-18-032','no rank'),(263359,29278,'Cloning vector pBR-XJ160','species'),(263362,49865,'Ferulago sandrasica','species'),(263363,12232,'Passiflora virus Y','no rank'),(263364,28651,'Melipona scutellaris','species'),(263365,76833,'Actinobaculum sp. VA15-2004','species'),(263366,34268,'Hemigraphis okamotoi','species'),(263367,34268,'Hemigraphis glaucescens','species'),(263368,34268,'Hemigraphis quadrifaria','species'),(263369,213481,'Bacteriovoracaceae','family'),(263370,263369,'Peredibacter','genus'),(263371,40080,'Saucrobotys','genus'),(263372,263371,'Saucrobotys futilalis','species'),(263374,1231362,'Bordetella phage BMP-1','species'),(263375,1231362,'Bordetella phage BIP-1','species'),(263376,2093,'Mycoplasma sp. 8790CV','species'),(263377,31989,'Salipiger','genus'),(263378,263377,'Salipiger mucosus','species'),(263380,53335,'Pantoea sp. BD 336','species'),(263381,33809,'beta proteobacterium EL2','species'),(263382,33809,'beta proteobacterium EL5','species'),(263383,226861,'Yingaresca','genus'),(263384,263383,'Yingaresca difficilis','species'),(263385,6316,'Ostertagia kolchida','species'),(263386,196896,'Bacillus phage 1102phi1-3','species'),(263387,151029,'Rinadia','genus'),(263388,263387,'Rinadia mathevossiani','species'),(263389,226856,'Nestinus','genus'),(263390,263389,'Nestinus bimaculatus','species'),(263391,226823,'Paranapiacaba teuntieri','species'),(263392,38157,'Ophraella sp. ZSOP','species'),(263393,161254,'Pyrrhalta luteola','species'),(263394,263389,'Nestinus sp. ZSMX3','species'),(263395,263389,'Nestinus sp. ZSMX1','species'),(263396,263389,'Nestinus sp. ZSMX2','species'),(263397,226857,'Trirhabda adela','species'),(263398,226857,'Trirhabda borealis','species'),(263399,226857,'Trirhabda canadensis','species'),(263400,226857,'Trirhabda confusa','species'),(263401,226857,'Trirhabda convergens','species'),(263402,226857,'Trirhabda diducta','species'),(263403,226857,'Trirhabda eriodictyonis','species'),(263404,226857,'Trirhabda flavolimbata','species'),(263405,226857,'Trirhabda geminata','species'),(263406,226857,'Trirhabda lewisii','species'),(263407,226857,'Trirhabda luteocincta','species'),(263408,226857,'Trirhabda manisi','species'),(263409,226857,'Trirhabda nigriventris','species'),(263410,226857,'Trirhabda nitidicollis','species'),(263411,226857,'Trirhabda pubicollis','species'),(263412,226857,'Trirhabda schwarzi','species'),(263413,226857,'Trirhabda sericotrachyla','species'),(263414,226857,'Trirhabda pilosa','species'),(263415,226857,'Trirhabda virgata','species'),(263416,84315,'Cyclops','genus'),(263417,263416,'Cyclops kolensis','species'),(263418,7953,'Ancherythroculter','genus'),(263419,263418,'Ancherythroculter nigrocauda','species'),(263420,106230,'Cyrenoididae','family'),(263421,263420,'Cyrenoida','genus'),(263422,263421,'Cyrenoida floridana','species'),(263425,6702,'Pandalus platyceros','species'),(263426,84526,'Stictodora','genus'),(263427,263426,'Stictodora lari','species'),(263428,114952,'Teredo','genus'),(263429,263428,'Teredo navalis','species'),(263430,953,'Wolbachia endosymbiont of Armigeres omissus','species'),(263431,953,'Wolbachia endosymbiont of Armigeres subalbatus','species'),(263432,953,'Wolbachia endosymbiont of Tripteroides bambusa','species'),(263433,953,'Wolbachia endosymbiont of Tripteroides aranoides','species'),(263434,953,'Wolbachia endosymbiont of Culex minor bicornutus','species'),(263435,953,'Wolbachia endosymbiont of Culex murrelli','species'),(263436,953,'Wolbachia endosymbiont of Culex neomimulus','species'),(263437,953,'Wolbachia endosymbiont of Culex quinquefasciatus','species'),(263438,953,'Wolbachia endosymbiont of Culex pipiens molestus','species'),(263439,953,'Wolbachia endosymbiont of Malaya genurostris','species'),(263440,953,'Wolbachia endosymbiont of Uranotaenia annandalei','species'),(263441,953,'Wolbachia endosymbiont of Uranotaenia novobscura','species'),(263442,32124,'Xiphopteris conjunctisora','species'),(263443,37840,'Pestalotiopsis hangzhouensis','species'),(263444,108410,'Carludovica drudei','species'),(263445,232719,'Prosartes trachycarpa','species'),(263446,16255,'Tricyrtis sp. Waterway s.n.','species'),(263447,114080,'Petrosavia sp. SWG-2004','species'),(263448,9533,'Cercopithecus wolfi','species'),(263450,40238,'Lophostoma','genus'),(263451,263450,'Lophostoma silvicolum','species'),(263452,4011,'unclassified Anacardiaceae','no rank'),(263453,263600,'Smodingium argutum','species'),(263454,4011,'Actinocheita','genus'),(263455,263454,'Actinocheita filicina','species'),(263456,261997,'Astronium graveolens','species'),(263457,4011,'Bonetiella','genus'),(263458,263457,'Bonetiella anomala','species'),(263459,4011,'Comocladia','genus'),(263460,263459,'Comocladia mollissima','species'),(263461,4011,'Cotinus','genus'),(263462,263461,'Cotinus carranzae','species'),(263463,4011,'Metopium','genus'),(263464,263463,'Metopium brownei','species'),(263465,4011,'Mosquitoxylum','genus'),(263466,263465,'Mosquitoxylum jamaicense','species'),(263467,4011,'Schinopsis','genus'),(263468,263467,'Schinopsis balansae','species'),(263469,4011,'Pseudosmodingium','genus'),(263470,263469,'Pseudosmodingium perniciosum','species'),(263471,3421,'Tasmannia glaucifolia','species'),(263472,3421,'Tasmannia stipitata','species'),(263473,3421,'Tasmannia xerophila','species'),(263474,1386,'Bacillus humi','species'),(263475,496496,'Viridibacillus arvi','species'),(263476,496496,'Viridibacillus arenosi','species'),(263478,49928,'rice phyllosphere bacterium A','species'),(263479,49928,'rice phyllosphere bacterium B','species'),(263480,49928,'rice phyllosphere bacterium C','species'),(263481,49928,'rice phyllosphere bacterium D','species'),(263482,49928,'rice phyllosphere bacterium E','species'),(263483,49928,'rice phyllosphere bacterium F','species'),(263484,49928,'rice phyllosphere bacterium G','species'),(263485,49928,'rice phyllosphere bacterium H','species'),(263486,49928,'rice phyllosphere bacterium I','species'),(263487,49928,'rice phyllosphere bacterium J','species'),(263488,49928,'rice phyllosphere bacterium K','species'),(263489,49928,'rice phyllosphere bacterium L','species'),(263490,374,'Bradyrhizobium sp. b1a','species'),(263491,374,'Bradyrhizobium sp. b5b','species'),(263492,374,'Bradyrhizobium sp. b6e','species'),(263493,374,'Bradyrhizobium sp. k3e','species'),(263494,374,'Bradyrhizobium sp. m2d','species'),(263495,374,'Bradyrhizobium sp. m3e','species'),(263496,374,'Bradyrhizobium sp. m5b','species'),(263497,374,'Bradyrhizobium sp. CB 1809','species'),(263498,374,'Bradyrhizobium sp. WB1','species'),(263499,374,'Bradyrhizobium sp. WB66','species'),(263500,374,'Bradyrhizobium sp. WB63','species'),(263501,374,'Bradyrhizobium sp. WB61','species'),(263502,32008,'Burkholderia sp. mcas7.1','species'),(263503,32008,'Burkholderia sp. mpig8.9','species'),(263504,32008,'Burkholderia sp. mpud4.5','species'),(263505,32008,'Burkholderia sp. mpud5.2','species'),(263506,68287,'Mesorhizobium sp. phym.2a','species'),(263507,379,'Rhizobium sp. mpig9.6','species'),(263508,374,'Bradyrhizobium sp. phym.6a','species'),(263509,12663,'Acinonyx jubatus coronavirus','no rank'),(263510,1118,'Crocosphaera','genus'),(263511,263510,'Crocosphaera watsonii','species'),(263512,203881,'Echinozone sp. JW-2004','species'),(263513,241535,'Thryomanes sissonii','species'),(263514,74199,'Thryothorus albinucha','species'),(263515,75347,'Gymnocypris eckloni','species'),(263516,75347,'Gymnocypris potanini','species'),(263517,75347,'Gymnocypris namensis','species'),(263518,7953,'Platypharodon','genus'),(263519,263518,'Platypharodon extremus','species'),(263520,7953,'Schizopygopsis','genus'),(263521,263520,'Schizopygopsis younghusbandi','species'),(263522,263520,'Schizopygopsis sp. IHBCAS 98075','species'),(263523,263520,'Schizopygopsis pylzovi','species'),(263524,7953,'Ptychobarbus','genus'),(263525,263524,'Ptychobarbus kaznakovi','species'),(263526,263524,'Ptychobarbus chungtienensis','species'),(263527,263526,'Ptychobarbus chungtienensis gezaensis','subspecies'),(263528,263526,'Ptychobarbus chungtienensis chungtienensis','subspecies'),(263529,263524,'Ptychobarbus conirostris','species'),(263530,263524,'Ptychobarbus dipogon','species'),(263531,90010,'Possum enterovirus W1','species'),(263532,90010,'Possum enterovirus W6','species'),(263533,7953,'Gymnodiptychus','genus'),(263534,263533,'Gymnodiptychus pachycheilus','species'),(263535,263533,'Gymnodiptychus dybowskii','species'),(263536,7953,'Diptychus','genus'),(263537,263536,'Diptychus maculatus','species'),(263538,323650,'Gampsocleis','genus'),(263539,263538,'Gampsocleis sedakovii','species'),(263540,263539,'Gampsocleis sedakovii obscura','subspecies'),(263541,53018,'Plagiochila maderensis','species'),(263542,208679,'Gryllotalpa unispina','species'),(263543,40144,'Tricholoma bufonium','species'),(263544,58551,'Tridactylus','genus'),(263545,263544,'Tridactylus japonicus','species'),(263546,370356,'Neolissochilus heterostomus','species'),(263547,75361,'Schizothorax macropogon','species'),(263548,1763,'Mycobacterium sp. M156','species'),(263549,75361,'Schizothorax waltoni','species'),(263550,75361,'Schizothorax oconnori','species'),(263551,75361,'Schizothorax wangchiachii','species'),(263552,263533,'Gymnodiptychus integrigymnatus','species'),(263553,1386,'Bacillus sp. B0624','species'),(263554,283,'Comamonas sp. B0039','species'),(263555,12916,'Acidovorax sp. B0054','species'),(263556,283,'Comamonas sp. B0062','species'),(263557,469,'Acinetobacter sp. B0064','species'),(263558,283,'Comamonas sp. B0106','species'),(263559,283,'Comamonas sp. B0156','species'),(263560,283,'Comamonas sp. B0173','species'),(263561,286,'Pseudomonas sp. B0188','species'),(263562,286,'Pseudomonas sp. B0310','species'),(263563,286,'Pseudomonas sp. B0326','species'),(263564,283,'Comamonas sp. B0329','species'),(263565,286,'Pseudomonas sp. B0333','species'),(263566,1663,'Arthrobacter sp. B0430','species'),(263567,283,'Comamonas sp. B0442','species'),(263568,12916,'Acidovorax sp. B0447','species'),(263569,286,'Pseudomonas sp. B0623','species'),(263570,283,'Comamonas sp. B0638','species'),(263571,283,'Comamonas sp. B0651','species'),(263572,48736,'Ralstonia sp. B0665','species'),(263573,283,'Comamonas sp. B0669','species'),(263574,49546,'Flavococcus','genus'),(263575,263574,'Flavococcus chejuensis','species'),(263576,153012,'Asphondylia itoi','species'),(263577,263001,'Tomato leaf curl Java virus-[Ageratum]','no rank'),(263578,53991,'Tomato leaf curl Java virus-[Ageratum] satellite DNA','no rank'),(263579,52722,'Rhopalomyia','genus'),(263580,263579,'Rhopalomyia struma','species'),(263581,263579,'Rhopalomyia sp. TG-01','species'),(263582,263579,'Rhopalomyia sp. TG-02','species'),(263583,263579,'Rhopalomyia sp. TG-03','species'),(263584,263579,'Rhopalomyia sp. TG-04','species'),(263585,263579,'Rhopalomyia sp. TG-05','species'),(263586,263579,'Rhopalomyia sp. TG-06','species'),(263587,263579,'Rhopalomyia sp. TG-07','species'),(263588,263579,'Rhopalomyia sp. TG-08','species'),(263589,263579,'Rhopalomyia sp. TG-09','species'),(263590,263579,'Rhopalomyia sp. TG-10','species'),(263591,263579,'Rhopalomyia sp. TG-11','species'),(263592,263579,'Rhopalomyia sp. TG-12','species'),(263593,263579,'Rhopalomyia sp. TG-13','species'),(263595,28875,'Rotavirus G10','no rank'),(263596,263595,'Human rotavirus G10P11','no rank'),(263598,35333,'Bovine rotavirus G15','no rank'),(263599,263598,'Bovine rotavirus G15P21','no rank'),(263600,4011,'Smodingium','genus'),(263601,49747,'Gladiolus hybrid cultivar','species'),(263603,48522,'Ehretia cortesia','species'),(263604,48522,'Ehretia microphylla','species'),(263605,48522,'Ehretia resinosa','species'),(263606,73163,'Aecidium kalanchoe','species'),(263607,953,'Wolbachia endosymbiont of Coptotermes acinaciformis','species'),(263608,953,'Wolbachia endosymbiont of Coptotermes lacteus','species'),(263610,13687,'Sphingomonas sp. 5.3','species'),(263611,13687,'Sphingomonas sp. 5.5','species'),(263612,407,'Methylobacterium sp. 5.7','species'),(263613,13687,'Sphingomonas sp. 5.8','species'),(263614,13687,'Sphingomonas sp. 5.13','species'),(263615,41135,'Chilocorini','tribe'),(263616,12916,'Acidovorax sp. 1.7','species'),(263617,41135,'Platynaspidini','tribe'),(263618,237,'Flavobacterium sp. 2.4','species'),(263619,41135,'Telsimiini','tribe'),(263620,237,'Flavobacterium sp. 3.4','species'),(263621,115347,'Lithophilini','tribe'),(263622,115347,'Monocorynini','no rank'),(263623,115347,'Coccidulini','no rank'),(263624,115347,'Noviini','no rank'),(263625,115347,'Poriini','no rank'),(263626,115347,'Exoplectrini','no rank'),(263627,115347,'Azyini','no rank'),(263628,115347,'Cranophorini','no rank'),(263631,7081,'Coccinellini','no rank'),(263632,7081,'Halyziini','no rank'),(263633,7081,'Tytthaspidini','tribe'),(263634,7081,'Discotomini','no rank'),(263635,1007,'Saprospira sp. CNJ451','species'),(263636,1007,'Saprospira sp. CNJ640','species'),(263637,1007,'Saprospira sp. CNJ537','species'),(263639,115350,'Aspidimerini','tribe'),(263640,115350,'Stethorini','tribe'),(263641,115350,'Scymnini','tribe'),(263643,1386,'Bacillus solfatarensis','species'),(263645,115350,'Selvadiini','tribe'),(263646,115350,'Hyperaspidini','tribe'),(263647,115350,'Brachiacanthadini','tribe'),(263648,115350,'Pentiliini','tribe'),(263649,115350,'Cryptognathini','tribe'),(263650,7080,'Ortaliinae','subfamily'),(263651,263650,'Ortaliini','tribe'),(263652,981119,'Heliophila','genus'),(263653,263652,'Heliophila coronopifolia','species'),(263654,7080,'Sticholotidinae','subfamily'),(263655,263654,'Sukunahikonini','tribe'),(263656,263654,'Cephaloscymnini','no rank'),(263657,263654,'Microweiseini','no rank'),(263658,263654,'Carinodulini','no rank'),(263659,263654,'Serangiini','no rank'),(263660,263654,'Shirozuellini','no rank'),(263661,263654,'Plotinini','no rank'),(263662,263654,'Sticholotidini','no rank'),(263665,77529,'Epilachnini','tribe'),(263666,77529,'Epivertini','tribe'),(263667,77529,'Madaini','tribe'),(263669,8335,'Plethodon aureolus','species'),(263670,8335,'Plethodon chattahoochee','species'),(263671,8335,'Plethodon shermani','species'),(263672,8335,'Plethodon cheoah','species'),(263673,8335,'Plethodon kentucki','species'),(263674,8335,'Plethodon meridianus','species'),(263675,8335,'Plethodon grobmani','species'),(263682,703251,'Clinanthus','genus'),(263683,35244,'Bovine herpesvirus 5 strain TX89','no rank'),(263684,7806,'Carcharhinus amblyrhynchos','species'),(263685,7806,'Carcharhinus brevipinna','species'),(263686,7806,'Carcharhinus melanopterus','species'),(263687,7820,'Negaprion acutidens','species'),(263688,164744,'Apristurus albisoma','species'),(263689,164744,'Apristurus fedorovi','species'),(263690,164744,'Apristurus japonicus','species'),(263691,164744,'Apristurus kampae','species'),(263692,164744,'Apristurus longicephalus','species'),(263693,164744,'Apristurus melanoasper','species'),(263694,164744,'Apristurus sp. 1 SPI-2005','species'),(263696,164744,'Apristurus sp. 4 SPI-2005','species'),(263697,164744,'Apristurus sp. 5 SPI-2005','species'),(263698,164744,'Apristurus sp. 6 SPI-2005','species'),(263699,164744,'Apristurus sp. 7 SPI-2005','species'),(263700,7826,'Asymbolus','genus'),(263701,263700,'Asymbolus sp. 1 SPI','species'),(263702,7826,'Cephalurus','genus'),(263703,263702,'Cephalurus sp. 1 SPI','species'),(263704,507,'Alcaligenes sp. TERIPS9004','species'),(263705,507,'Alcaligenes sp. TERIPS9007','species'),(263706,642,'Aeromonas sp. TERIPS9009','species'),(263707,33882,'Microbacterium sp. TERIPS9013','species'),(263708,33882,'Microbacterium sp. TERIPS9018','species'),(263709,77913,'Galeus eastmani','species'),(263710,77913,'Galeus sauteri','species'),(263711,77913,'Galeus sp. 1 SPI','species'),(263712,7826,'Parmaturus','genus'),(263713,263712,'Parmaturus sp. 1 SPI','species'),(263714,30483,'Proscylliidae','family'),(263715,263714,'Proscyllium','genus'),(263716,263715,'Proscyllium habereri','species'),(263717,30491,'Hemitriakis sp. 1 SPI','species'),(263718,55141,'Squatina squatina','species'),(263719,191812,'Somniosus rostratus','species'),(263720,170812,'Centroscyllium sp. 1 SPI','species'),(263721,40165,'Heterobothrium','genus'),(263722,263721,'Heterobothrium okamotoi','species'),(263723,135575,'Idiomarina fontislapidosi','species'),(263724,135575,'Idiomarina ramblicola','species'),(263725,3879,'Medicago sativa subsp. x tunetana','subspecies'),(263730,29278,'Expression vector pET3-H2A','species'),(263731,29278,'Expression vector pET3-H2B','species'),(263732,29278,'Expression vector pET3-H3','species'),(263733,29278,'Expression vector pET3-H4','species'),(263734,34472,'Amauroderma subresinosum','species'),(263735,5314,'Ganoderma mastoporum','species'),(263736,49259,'Porosira pseudodenticulata','species'),(263737,8638,'Naja anchietae','species'),(263738,60594,'Gyrodinium cf. zeta','species'),(263739,2918,'Heterocapsa orientalis','species'),(263740,228398,'Streptacidiphilus griseosporeus','species'),(263741,228398,'Streptacidiphilus griseus','species'),(263742,228398,'Streptacidiphilus thailandensis','species'),(263743,228398,'Streptacidiphilus luteoalbus','species'),(263744,233201,'Squalius pyrenaicus','species'),(263745,1386,'Bacillus sp. DF12','species'),(263746,1386,'Bacillus sp. DF14','species'),(263747,1386,'Bacillus sp. DF15','species'),(263748,1386,'Bacillus sp. DF16','species'),(263749,1386,'Bacillus sp. DF18','species'),(263750,1386,'Bacillus sp. DF19','species'),(263751,1386,'Bacillus sp. DF21','species'),(263752,1386,'Bacillus sp. DF27','species'),(263753,1386,'Bacillus sp. DF30','species'),(263754,1386,'Bacillus sp. DF36','species'),(263755,1386,'Bacillus sp. DF44','species'),(263756,1386,'Bacillus sp. DF48','species'),(263757,1386,'Bacillus sp. DF49','species'),(263758,1386,'Bacillus sp. DF56','species'),(263759,32008,'Burkholderia sp. mpig9.1','species'),(263761,85620,'Ribes nigrum phytoplasma','species'),(263762,642,'environmental samples','no rank'),(263763,263762,'uncultured Aeromonas sp.','species'),(263764,43947,'environmental samples','no rank'),(263765,263764,'uncultured Tolumonas sp.','species'),(263766,160674,'environmental samples','no rank'),(263767,263766,'uncultured Raoultella sp.','species'),(263768,46225,'environmental samples','no rank'),(263769,263768,'uncultured Moraxella sp.','species'),(263770,590,'environmental samples','no rank'),(263771,263770,'uncultured Salmonella sp.','species'),(263774,40165,'Neoheterobothrium','genus'),(263775,263774,'Neoheterobothrium hirame','species'),(263776,263774,'Neoheterobothrium sp. SF','species'),(263777,32008,'Burkholderia sp. mpig8.2','species'),(263778,32008,'Burkholderia sp. mpig8.3','species'),(263779,32008,'Burkholderia sp. mpig8.8','species'),(263780,32008,'Burkholderia sp. mpig9.7','species'),(263781,32008,'Burkholderia sp. mpig8.19','species'),(263782,32008,'Burkholderia sp. mcas7.13','species'),(263783,32008,'Burkholderia sp. mcas7.16','species'),(263784,32008,'Burkholderia sp. mcas7.19','species'),(263785,32008,'Burkholderia sp. mcas7.9','species'),(263786,32008,'Burkholderia sp. pmac11.3','species'),(263787,32008,'Burkholderia sp. mpud4.12','species'),(263788,32008,'Burkholderia sp. mcas7.2','species'),(263789,379,'Rhizobium sp. pmac11.6','species'),(263790,379,'Rhizobium sp. mpud5.1','species'),(263791,29278,'Cloning vector pRAY-Cre','species'),(263792,12216,'Physalis floridana potyvirus','no rank'),(263793,10814,'Horsegram yellow mosaic virus','species'),(263795,126727,'Bonamia sp. IA-2004','species'),(263796,219820,'Haemoproteus sp. 909405','species'),(263797,219820,'Haemoproteus sp. 909406','species'),(263798,219820,'Haemoproteus sp. 909407','species'),(263799,219820,'Haemoproteus sp. 909408','species'),(263800,219829,'Plasmodium sp. 909413','species'),(263801,219829,'Plasmodium sp. 909414','species'),(263802,41955,'Amanita aff. excelsa HKAS 32451','species'),(263803,219829,'Plasmodium sp. 909415','species'),(263804,219829,'Plasmodium sp. 909416','species'),(263805,128581,'Actinodaphne diversifolia','species'),(263806,128630,'Aspidostemon parvifolius','species'),(263807,128630,'Aspidostemon sp. van der Werff 12765','species'),(263808,88849,'Beilschmiedia miersii','species'),(263809,121072,'Cassytha melantha','species'),(263810,22027,'Cryptocarya subtriplinervia','species'),(263811,128617,'Endiandra impressicosta','species'),(263812,128617,'Endiandra kingiana','species'),(263813,128691,'Potameia chartacea','species'),(263814,81483,'Sparattanthelium amazonum','species'),(263815,4753,'Pneumocystis murina','species'),(263816,339,'Xanthomonas campestris pv. hederae','no rank'),(263817,44249,'Paenibacillus sp. SH-55','species'),(263818,28253,'Marinomonas ushuaiensis','species'),(263819,629,'Yersinia aleksiciae','species'),(263820,82076,'Picrophilus torridus DSM 9790','no rank'),(263821,13812,'Megaceros flagellaris','species'),(263822,13812,'Megaceros gracilis','species'),(263823,13812,'Megaceros denticulatus','species'),(263824,13812,'Megaceros pellucidus','species'),(263825,994307,'Paraphymatoceros coriaceus','species'),(263826,402702,'Phaeomegaceros hirticalyx','species'),(263827,319703,'Nothoceros cf. vincentianus Villarreal 641','species'),(263828,319703,'Nothoceros giganteus','species'),(263829,319703,'Nothoceros canaliculatus','species'),(263831,249527,'Dendroceros crispatus','species'),(263832,249527,'Dendroceros granulatus','species'),(263833,13811,'Folioceros','genus'),(263834,263833,'Folioceros fuciformis','species'),(263835,402686,'Leiosporoceros','genus'),(263836,263835,'Leiosporoceros dussii','species'),(263837,3233,'Anthoceros laminiferus','species'),(263838,13812,'Megaceros sp. DCC 14','species'),(263839,13812,'Megaceros sp. Salazar Allen et al. 20641','species'),(263840,83822,'Phialemonium sp. CBS 110659','species'),(263841,83822,'Phialemonium sp. CBS 110658','species'),(263842,83822,'Phialemonium sp. CBS 110656','species'),(263843,83822,'Phialemonium sp. CBS 509.82','species'),(263844,83822,'Phialemonium sp. CBS 832.71','species'),(263845,5455,'Colletotrichum sp. CP2035','species'),(263847,214907,'Urena','genus'),(263848,263847,'Urena lobata','species'),(263849,1827,'Rhodococcus phenolicus','species'),(263850,214912,'Melhania','genus'),(263851,263850,'Melhania sp. BEP-2004','species'),(263852,337670,'Pilibacter termitis','species'),(263853,263855,'gut bacterium 2 of Coptotermes formosanus','species'),(263854,263855,'gut bacterium 3 of Coptotermes formosanus','species'),(263855,186830,'unclassified Lactobacillales (miscellaneous)','no rank'),(263856,263855,'gut bacterium \'oval\' of Coptotermes formosanus','species'),(263857,90910,'Acoela sp. Asp2','species'),(263858,71886,'Hohenbuehelia sp. MKACC 50243','species'),(263859,150247,'environmental samples','no rank'),(263860,263859,'uncultured Anoxybacillus sp.','species'),(263861,44258,'environmental samples','no rank'),(263862,263861,'uncultured Caloramator sp.','species'),(263863,129957,'environmental samples','no rank'),(263864,263863,'uncultured Carboxydothermus sp.','species'),(263865,97507,'uncultured candidate division OP9 bacterium','species'),(263866,53457,'Janibacter marinus','species'),(263867,151739,'Tribolodon brandtii','species'),(263868,151739,'Tribolodon sachalinensis','species'),(263869,7953,'Pseudaspius','genus'),(263870,263869,'Pseudaspius leptocephalus','species'),(263871,38386,'Hymenophyllum palmatifidum','species'),(263883,38386,'Hymenophyllum nitidulum','species'),(263884,38386,'Hymenophyllum lyallii','species'),(263886,263884,'Trichomanes lyallii var. neocaledonicum','varietas'),(263887,38386,'Hymenophyllum braithwaitii','species'),(263888,29624,'Crepidomanes vitiense','species'),(263889,38386,'Hymenophyllum frankliniae','species'),(263890,38386,'Hymenophyllum marginatum','species'),(263891,180170,'Rock bream iridovirus','no rank'),(263892,325348,'Bougainvillea spectabilis chlorotic vein-banding virus','species'),(263893,83822,'Phialemonium curvatum','species'),(263894,5094,'Talaromyces ucrainicus','species'),(263895,146587,'Weissia wimmeriana','species'),(263896,165354,'Bivonaea lutea','species'),(263898,68755,'unclassified Clavulinaceae','no rank'),(263900,57201,'environmental samples','no rank'),(263903,68749,'environmental samples','no rank'),(263904,263903,'uncultured Albatrellus','species'),(263905,5379,'Suillus punctatipes','species'),(263906,499551,'Methanolinea tarda','species'),(263907,68335,'Coprothermobacter sp. P1','species'),(263908,2053,'Gordonia effusa','species'),(263909,2053,'Gordonia araii','species'),(263910,1817,'Nocardia anaemiae','species'),(263911,83400,'environmental samples','no rank'),(263912,263911,'uncultured Roseospirillum sp.','species'),(263913,126079,'uncultured Erythrobacter sp.','species'),(263914,57488,'environmental samples','no rank'),(263915,263914,'uncultured Thiorhodococcus sp.','species'),(263916,90811,'uncultured Thiomicrospira sp.','species'),(263917,1883,'Streptomyces sp. 060524','species'),(263918,1883,'Streptomyces sp. 060386','species'),(263919,1883,'Streptomyces sp. 050642','species'),(263920,110103,'Anabaenopsis sp. NRE1','species'),(263922,459663,'Anabaena aphanizomenoides NRE2','no rank'),(263923,41254,'Mycosphaerella populi','species'),(263924,150241,'Arthroleptella subvoce','species'),(263925,33465,'Yponomeuta padellus','species'),(263926,33465,'Yponomeuta irrorellus','species'),(263927,33465,'Yponomeuta mahalebellus','species'),(263928,33465,'Yponomeuta rorrellus','species'),(263929,33465,'Yponomeuta gigas','species'),(263930,33465,'Yponomeuta evonymellus','species'),(263931,33465,'Yponomeuta meguronis','species'),(263932,33465,'Yponomeuta plumbellus','species'),(263933,33465,'Yponomeuta sedellus','species'),(263934,33465,'Yponomeuta yanagawanus','species'),(263935,33465,'Yponomeuta eurinellus','species'),(263936,397427,'Xyrosaris','genus'),(263937,263936,'Xyrosaris lichneuta','species'),(263938,33465,'Yponomeuta spodocrossus','species'),(263939,33465,'Yponomeuta sociatus','species'),(263940,33465,'Yponomeuta polystigmellus','species'),(263941,33465,'Yponomeuta griseatus','species'),(263942,33465,'Yponomeuta kanaiellus','species'),(263943,33465,'Yponomeuta tokyonellus','species'),(263944,33465,'Yponomeuta polystictus','species'),(263945,33465,'Yponomeuta menkeni','species'),(263946,397427,'Euhyponomeutoides','genus'),(263947,263946,'Euhyponomeutoides trachydeltus','species'),(263948,33465,'Yponomeuta multipunctellus','species'),(263950,35296,'Venturia canescens picorna-like virus','species'),(263951,365613,'Avipoxvirus isolate GB 134/01','no rank'),(263952,365613,'Avipoxvirus isolate GB 724/01-20','no rank'),(263953,365613,'Avipoxvirus isolate GB 362/02','no rank'),(263954,336487,'Avipoxvirus isolate DD1258','species'),(263956,365613,'Avipoxvirus isolate GB 320/02','no rank'),(263957,365613,'Avipoxvirus isolate GB 724/01-22','no rank'),(263958,365613,'Avipoxvirus isolate GB 182/98','no rank'),(263959,336487,'Avipoxvirus isolate APIII','species'),(263960,255531,'Candidatus Hepatincola','genus'),(263961,156152,'Plantaginaceae incertae sedis','no rank'),(263962,263961,'Ellisiophyllum','genus'),(263963,263962,'Ellisiophyllum pinnatum','species'),(263964,156201,'Lindernia','genus'),(263965,263964,'Lindernia brevidens','species'),(263966,4173,'Veronica intercedens','species'),(263967,4173,'Veronica macrostemon','species'),(263968,4173,'Veronica miqueliana','species'),(263969,4173,'Veronica rubra','species'),(263970,4173,'Veronica pusilla','species'),(263971,4173,'Veronica reuterana','species'),(263972,4173,'Veronica schistosa','species'),(263973,4173,'Veronica incana','species'),(263974,90645,'Bacopa monnieri','species'),(263975,255849,'Basistemon silvaticus','species'),(263976,13380,'Callitriche sp. Albach 491','species'),(263977,90355,'Galvezia limensis','species'),(263978,69062,'Globularia repens','species'),(263979,255819,'Mecardonia procumbens','species'),(263980,255820,'Otacanthus sp. Albach ex BG Bonn','species'),(263981,225102,'Stemodia durantifolia','species'),(263982,90652,'Tetranema roseum','species'),(263983,71596,'Dendrochilum warrenii','species'),(263984,71596,'Dendrochilum coccineum','species'),(263985,71596,'Dendrochilum celebesense','species'),(263986,52722,'Hartigiola','genus'),(263987,263986,'Hartigiola faggalli','species'),(263988,52722,'Mikiola','genus'),(263989,263988,'Mikiola fagi','species'),(263990,27395,'Tetragnatha anuenue','species'),(263991,29278,'RNA interference vector psiCHECK(TM)-1','species'),(263992,29278,'RNA interference vector psiCHECK(TM)-2','species'),(263993,126178,'Megaloprepus','genus'),(263994,263993,'Megaloprepus caerulatus','species'),(263995,4464,'Acorus americanus','species'),(263997,28997,'Cerinomycetaceae','family'),(263998,7028,'Acyrthosiphon loti','species'),(263999,5234,'Aporpiaceae','family'),(264000,263999,'Elmerina','genus'),(264001,264000,'Elmerina holophaea','species'),(264002,8454,'Chthonerpeton','genus'),(264004,8454,'Potomotyphlus','genus'),(264005,8454,'Atretochoana','genus'),(264006,8445,'Dermophiidae','family'),(264008,8446,'Oscaecilia','genus'),(264009,1277737,'Microcaecilia','genus'),(264013,264006,'Gymnopis','genus'),(264014,1277735,'Idiocranium','genus'),(264015,1277735,'Indotyphlus','genus'),(264016,1277737,'Luetkenotyphlus','genus'),(264018,1277735,'Praslinia','genus'),(264019,1277737,'Siphonops','genus'),(264023,527198,'Mariniflexile fucanivorans','species'),(264024,1883,'Streptomyces sp. SCC 2136','species'),(264025,100867,'Dechlorospirillum sp. DB','species'),(264026,75788,'perchlorate-reducing bacterium CR','species'),(264027,246875,'Algoriphagus marincola','species'),(264028,39498,'Eubacterium yurii subsp. yurii','subspecies'),(264029,39498,'Eubacterium yurii subsp. margaretiae','subspecies'),(264030,39498,'Eubacterium yurii subsp. schtitka','subspecies'),(264031,953,'Wolbachia endosymbiont of Lissorhoptrus oryzophilus','species'),(264032,49928,'soybean endophytic bacterium EN251','species'),(264033,49928,'soybean epiphytic bacterium EP55','species'),(264034,49928,'soybean epiphytic bacterium EP175','species'),(264035,49928,'soybean endophytic bacterium EN10','species'),(264036,49928,'soybean endophytic bacterium EN40','species'),(264037,49928,'soybean endophytic bacterium EN113','species'),(264038,49928,'soybean endophytic bacterium EN302','species'),(264039,49928,'soybean epiphytic bacterium EP166','species'),(264040,49928,'soybean epiphytic bacterium EP262','species'),(264041,49928,'soybean endophytic bacterium EN21','species'),(264042,128123,'Craspedacusta sinensis','species'),(264043,128125,'Olindias','genus'),(264044,264043,'Olindias phosphorica','species'),(264045,6076,'Ptilocodiidae','family'),(264046,264045,'Thecocodium','genus'),(264047,264046,'Thecocodium quadratum','species'),(264048,6076,'Candelabridae','family'),(264049,264048,'Candelabrum','genus'),(264050,264049,'Candelabrum cocksii','species'),(264051,37517,'Ectopleura','genus'),(264052,264051,'Ectopleura larynx','species'),(264053,264051,'Ectopleura wrighti','species'),(264054,37517,'Hybocodon','genus'),(264055,264054,'Hybocodon prolifer','species'),(264056,6076,'Corymorphidae','family'),(264057,264056,'Corymorpha','genus'),(264058,488587,'Euphysa intermedia','species'),(264059,264057,'Corymorpha nutans','species'),(264060,168800,'Velella velella','species'),(264061,89460,'Solanderia ericopsis','species'),(264062,6076,'Zancleidae','family'),(264063,264062,'Zanclea','genus'),(264064,264063,'Zanclea costata','species'),(264065,264063,'Zanclea sessilis','species'),(264066,6076,'Pennariidae','family'),(264067,264066,'Pennaria','genus'),(264068,264067,'Pennaria disticha','species'),(264069,6076,'Cladocorynidae','family'),(264070,264069,'Cladocoryne','genus'),(264071,264070,'Cladocoryne floccosa','species'),(264072,168793,'Staurocladia oahuensis','species'),(264073,168793,'Staurocladia bilateralis','species'),(264074,123098,'Cladonema radiatum','species'),(264075,58816,'Coryne japonica','species'),(264076,10639,'Horseradish latent virus','species'),(264077,209769,'blood disease bacterium T520','species'),(264078,209769,'blood disease bacterium T633','species'),(264079,202694,'Phellodon niger','species'),(264080,178526,'Boletopsis grisea','species'),(264081,139293,'Cerinomyces crustulinus','species'),(264082,104242,'Clavaria argillacea','species'),(264083,104242,'Clavaria fumosa','species'),(264084,359101,'Ramariopsis helvola','species'),(264085,71953,'Inocybe fibrosa','species'),(264086,721957,'Amylocorticium','genus'),(264087,264086,'Amylocorticium cebennense','species'),(264088,264086,'Amylocorticium subincarnatum','species'),(264089,5304,'Athelopsis','genus'),(264090,264089,'Athelopsis subinconspicua','species'),(264091,227335,'Bondarcevomyces','genus'),(264092,264091,'Bondarcevomyces taxi','species'),(264093,139159,'Byssomerulius corium','species'),(264094,139111,'Dendrothele maculata','species'),(264095,5304,'Erythricium','genus'),(264096,264095,'Erythricium laetum','species'),(264097,5304,'Haplotrichum','genus'),(264098,264097,'Haplotrichum conspersum','species'),(264099,89802,'Hyphoderma guttuliferum','species'),(264100,89802,'Hyphoderma incrustatum','species'),(264101,89802,'Hyphoderma nemorale','species'),(264102,89802,'Hyphoderma obtusum','species'),(264103,89802,'Hyphoderma occidentale','species'),(264104,89802,'Hyphoderma roseocremeum','species'),(264105,68802,'Hyphodontia borealis','species'),(264106,5304,'Hypochniciellum','genus'),(264107,264106,'Hypochniciellum subillaqueatum','species'),(264109,139127,'Radulomyces confluens','species'),(264110,139127,'Radulomyces rickii','species'),(264111,139131,'Sistotrema confluens','species'),(264112,139137,'Subulicystidium sp. KHL10780','species'),(264113,139139,'Tubulicium vermiferum','species'),(264114,47056,'Vuilleminia macrospora','species'),(264117,58816,'Coryne eximia','species'),(264118,58816,'Coryne pintneri','species'),(264119,58816,'Coryne producta','species'),(264120,6078,'Sarsia marii','species'),(264121,6078,'Sarsia tubulosa','species'),(264122,81039,'Anomoporia bombycina','species'),(264123,81039,'Anomoporia kamtschatica','species'),(264124,68793,'Botryobasidium botryosum','species'),(264125,243676,'Byssocorticium pulchrum','species'),(264126,86096,'Ceraceomyces tessulatus','species'),(264127,80662,'Piloderma lanatum','species'),(264128,156596,'Trechispora nivea','species'),(264129,40144,'Tricholoma apium','species'),(264130,5255,'Dacrymyces sp. KHL11082','species'),(264131,139094,'Mucronella aff. calva KHL10317','species'),(264132,6077,'Dipurena','genus'),(264133,264132,'Dipurena reesi','species'),(264134,81064,'Mycoaciella','genus'),(264135,264134,'Mycoaciella bispora','species'),(264136,264132,'Dipurena simulans','species'),(264137,56488,'Amaurodon','genus'),(264138,264137,'Amaurodon viridis','species'),(264139,139379,'Hymenochaete sp. KHL11024','species'),(264140,71941,'Hygrophorus chrysodon','species'),(264141,71941,'Hygrophorus russula','species'),(264142,68779,'Ramaria corrugata','species'),(264143,68779,'Ramaria testaceoflava','species'),(264144,50989,'Rickenella fibula','species'),(264145,6078,'Sarsia mirabilis','species'),(264146,58816,'Coryne muscoides','species'),(264147,85026,'Millisia','genus'),(264148,264147,'Millisia brevis','species'),(264149,50368,'Arothron firmamentum','species'),(264150,223138,'Canthigaster coronata','species'),(264151,223138,'Canthigaster rivulata','species'),(264152,91083,'Cremnophila linguifolia','species'),(264153,23003,'Dudleya attenuata','species'),(264154,23005,'Echeveria coccinea','species'),(264155,23005,'Echeveria colorata','species'),(264156,23005,'Echeveria gibbiflora','species'),(264157,23005,'Echeveria potosina','species'),(264158,23005,'Echeveria pringlei','species'),(264159,23005,'Echeveria pulvinata','species'),(264160,23005,'Echeveria setosa','species'),(264161,91090,'Graptopetalum amethystinum','species'),(264162,91090,'Graptopetalum bartramii','species'),(264163,91090,'Graptopetalum bernalense','species'),(264164,91090,'Graptopetalum craigii','species'),(264165,91090,'Graptopetalum filiferum','species'),(264166,91090,'Graptopetalum glassii','species'),(264167,91090,'Graptopetalum grande','species'),(264168,91090,'Graptopetalum marginatum','species'),(264169,91090,'Graptopetalum mendozae','species'),(264170,91090,'Graptopetalum pachyphyllum','species'),(264171,91090,'Graptopetalum paraguayense','species'),(264172,91090,'Graptopetalum pentandrum','species'),(264173,91090,'Graptopetalum pusillum','species'),(264174,91090,'Graptopetalum rusbyi','species'),(264175,91090,'Graptopetalum saxifragoides','species'),(264176,91090,'Graptopetalum suaveolens','species'),(264177,91090,'Graptopetalum superbum','species'),(264178,3786,'Pachyphytum glutinicaule','species'),(264179,3786,'Pachyphytum viride','species'),(264180,3784,'Sedum allantoides','species'),(264182,3784,'Sedum compactum','species'),(264183,3784,'Sedum corynephyllum','species'),(264184,3784,'Sedum palmeri','species'),(264185,91161,'Thompsonella spathulata','species'),(264186,3784,'Sedum jurgensenii','species'),(264187,180539,'Moricandia nitens','species'),(264188,759618,'Micranthes careyana','species'),(264190,45778,'Expression vector pTH6nGFPc','species'),(264191,45778,'Expression vector pTH6cGFPn','species'),(264192,58889,'Ononis repens','species'),(264198,248026,'Ralstonia eutropha JMP134','no rank'),(264199,1308,'Streptococcus thermophilus LMG 18311','no rank'),(264201,362787,'Candidatus Protochlamydia amoebophila UWE25','no rank'),(264202,83556,'Chlamydophila felis Fe/C-56','no rank'),(264203,120045,'Zymomonas mobilis subsp. mobilis ZM4 = ATCC 31821','no rank'),(264204,49928,'bacterium BPT-22','species'),(264205,139124,'Paullicorticium ansatum','species'),(264208,115308,'Afroparagus','subgenus'),(264209,115307,'Serratoparagus','genus'),(264210,40510,'Pristipomoides typus','species'),(264211,40510,'Pristipomoides microlepis','species'),(264212,264209,'Serratoparagus','no rank'),(264213,40493,'Lutjanus sanguineus','species'),(264214,264212,'Serratoparagus pusillus','species'),(264215,119691,'Pinjalo','genus'),(264216,264215,'Pinjalo pinjalo','species'),(264217,264212,'Serratoparagus crenulatus I','species'),(264218,264212,'Serratoparagus crenulatus II','species'),(264219,264208,'Paragus borbonicus','species'),(264220,115310,'Paragus ascoensis','species'),(264221,46083,'Bolivina subaenariensis','species'),(264222,115308,'Stuckenbergus','subgenus'),(264223,264222,'Paragus aff. manensis S248','species'),(264224,229995,'Melongena corona corona','subspecies'),(264225,169308,'Melongena sprucecreekensis','species'),(264226,169308,'Melongena bicolor','species'),(264227,229995,'Melongena corona johnstonei','subspecies'),(264228,169308,'Melongena bispinosa','species'),(264229,74072,'Fasciolaria hunteria','species'),(264231,216953,'Sanguinicolid sp. QM G 222663-222666','species'),(264232,232598,'Clinostomum sp. Australia-MJN-2004','species'),(264233,45375,'Pearsonellum','genus'),(264234,264233,'Pearsonellum corventum','species'),(264235,221792,'Paragus strigatus','species'),(264236,221792,'Paragus pecchiolii','species'),(264237,221792,'Paragus hyalopteri','species'),(264238,221792,'Paragus albifrons','species'),(264239,221792,'Paragus punctulatus','species'),(264240,221792,'Paragus testaceus','species'),(264241,221792,'Paragus finitimus','species'),(264242,221792,'Paragus sexarcuatus','species'),(264243,221792,'Paragus variabilis','species'),(264244,221792,'Paragus oltenicus','species'),(264245,264233,'Pearsonellum pygmaeus','species'),(264246,6524,'Planorbella','genus'),(264247,264246,'Planorbella campanulata','species'),(264248,65076,'Gyraulus parvus','species'),(264249,6524,'Physastra','genus'),(264250,264249,'Physastra nasuta','species'),(264251,157920,'Cellulosimicrobium funkei','species'),(264252,153586,'Ancylus sp. RJD-2004','species'),(264253,191785,'Gundlachia','genus'),(264254,264253,'Gundlachia zadiata','species'),(264256,75984,'Mannheimia sp. BA597/9','species'),(264257,6521,'Lanx','genus'),(264258,264257,'Lanx sp. RJD-2004','species'),(264259,175859,'Physella parkeri','species'),(264260,109669,'Aplexa','genus'),(264261,264260,'Aplexa elongata','species'),(264262,157714,'Latiidae','family'),(264263,264262,'Latia','genus'),(264264,264263,'Latia neritoides','species'),(264266,977785,'Otinidae','family'),(264267,264266,'Otina','genus'),(264268,264267,'Otina sp. RJD-2004','species'),(264269,69683,'Pedipes','genus'),(264270,264269,'Pedipes mirabilis','species'),(264271,145634,'Carychium exiguum','species'),(264272,145630,'Melampus coffeus','species'),(264273,69683,'Tralia','genus'),(264274,264273,'Tralia ovula','species'),(264275,157724,'Pythia maurula','species'),(264276,120491,'Ellobium pellucens','species'),(264277,234292,'Streptomycetaceae bacterium CNR252','species'),(264278,234292,'Streptomycetaceae bacterium CNQ695','species'),(264279,234292,'Streptomycetaceae bacterium CNQ703','species'),(264280,234292,'Streptomycetaceae bacterium CNQ732','species'),(264281,234292,'Streptomycetaceae bacterium CNR530','species'),(264282,234292,'Streptomycetaceae bacterium CNQ530','species'),(264283,234292,'Streptomycetaceae bacterium CNQ687','species'),(264284,234292,'Streptomycetaceae bacterium CNQ698','species'),(264285,234292,'Streptomycetaceae bacterium CNQ719','species'),(264286,234292,'Streptomycetaceae bacterium CNQ857','species'),(264287,234292,'Streptomycetaceae bacterium CNQ766','species'),(264288,52930,'Siphonaria diemenensis','species'),(264289,69698,'Salinator fragilis','species'),(264290,116542,'Thermomonosporaceae bacterium CNR363','species'),(264291,116542,'Thermomonosporaceae bacterium CNR431','species'),(264292,264260,'Aplexa marmorata','species'),(264293,168694,'Salinospora sp. CNR425','species'),(264294,168694,'Salinospora sp. CNR107','species'),(264295,168694,'Salinospora sp. CNR040','species'),(264296,138,'Borrelia sp. \'Lake Gaillard\'','species'),(264297,1707,'Cellulomonas denverensis','species'),(264298,115440,'Areca insignis','species'),(264299,115440,'Areca macrocalyx','species'),(264300,131270,'Hydriastele ramsayi','species'),(264301,131270,'Hydriastele hombronii','species'),(264302,131270,'Hydriastele vitiensis','species'),(264303,131270,'Hydriastele sp. Watling s.n.','species'),(264304,131270,'Hydriastele sp. CH281','species'),(264305,131270,'Hydriastele sp. Foster81-88','species'),(264306,252729,'Pinanga densiflora','species'),(264307,252729,'Pinanga malaiana','species'),(264308,252729,'Pinanga patula','species'),(264310,252729,'Pinanga scortechinii','species'),(264311,45456,'Desulfocaldus','genus'),(264313,265002,'Caldanaerocella colombiensis','species'),(264314,32138,'Elaphoglossum acrostichoides','species'),(264315,32138,'Elaphoglossum affine','species'),(264316,32138,'Elaphoglossum amygdalifolium','species'),(264317,32138,'Elaphoglossum apodum','species'),(264318,32138,'Elaphoglossum auricomum','species'),(264319,32138,'Elaphoglossum auripilum','species'),(264320,32138,'Elaphoglossum boryanum','species'),(264321,32138,'Elaphoglossum burchellii','species'),(264322,32138,'Elaphoglossum cardenasii','species'),(264323,32138,'Elaphoglossum cardiophyllum','species'),(264324,32138,'Elaphoglossum caricifolium','species'),(264325,32138,'Elaphoglossum ciliatum','species'),(264326,32138,'Elaphoglossum costaricense','species'),(264327,32138,'Elaphoglossum craspedariiforme','species'),(264328,32138,'Elaphoglossum crinitum','species'),(264329,32138,'Elaphoglossum cuspidatum','species'),(264330,32138,'Elaphoglossum decoratum','species'),(264331,32138,'Elaphoglossum edwallii','species'),(264332,32138,'Elaphoglossum erinaceum','species'),(264333,32138,'Elaphoglossum eximium','species'),(264334,32138,'Elaphoglossum glabellum','species'),(264335,32138,'Elaphoglossum glaucum','species'),(264336,32138,'Elaphoglossum guatemalense','species'),(264337,32138,'Elaphoglossum herminieri','species'),(264338,32138,'Elaphoglossum huacsaro','species'),(264339,32138,'Elaphoglossum latifolium','species'),(264340,32138,'Elaphoglossum lindenii','species'),(264341,32138,'Elaphoglossum lingua','species'),(264342,32138,'Elaphoglossum lonchophyllum','species'),(264343,32138,'Elaphoglossum luridum','species'),(264344,32138,'Elaphoglossum metallicum','species'),(264345,32138,'Elaphoglossum minutum','species'),(264346,32138,'Elaphoglossum nigrocostatum','species'),(264347,32138,'Elaphoglossum orbignyanum','species'),(264348,32138,'Elaphoglossum paleaceum','species'),(264349,32138,'Elaphoglossum papillosum','species'),(264350,32138,'Elaphoglossum peltatum','species'),(264351,32138,'Elaphoglossum piloselloides','species'),(264352,32138,'Elaphoglossum prestonii','species'),(264353,32138,'Elaphoglossum pringlei','species'),(264354,32138,'Elaphoglossum sartorii','species'),(264355,32138,'Elaphoglossum siliquoides','species'),(264356,32138,'Elaphoglossum squamipes','species'),(264357,32138,'Elaphoglossum tectum','species'),(264358,32138,'Elaphoglossum tripartitum','species'),(264359,32138,'Elaphoglossum vestitum','species'),(264360,32138,'Elaphoglossum wacketii','species'),(264361,40411,'Chrysosporium queenslandicum','species'),(264362,5475,'Candida cf. pararugosa CBS 2275','species'),(264363,497223,'Paragobiodon','genus'),(264364,264363,'Paragobiodon xanthosoma','species'),(264365,150299,'Gobiodon erythrospilus','species'),(264366,150299,'Gobiodon sp. B Munday-1999','species'),(264367,150299,'Gobiodon sp. A Munday-1999','species'),(264368,150299,'Gobiodon brochus','species'),(264369,141413,'Strombidinopsis jeokjo','species'),(264370,227859,'SARS coronavirus TW','no rank'),(264371,264370,'SARS coronavirus TW-HP1','no rank'),(264372,264370,'SARS coronavirus TW-HP2','no rank'),(264373,264370,'SARS coronavirus TW-HP3','no rank'),(264374,264370,'SARS coronavirus TW-HP4','no rank'),(264375,264370,'SARS coronavirus TW-JC2','no rank'),(264376,264370,'SARS coronavirus TW-KC1','no rank'),(264377,264370,'SARS coronavirus TW-KC3','no rank'),(264378,264370,'SARS coronavirus TW-GD1','no rank'),(264379,264370,'SARS coronavirus TW-GD2','no rank'),(264380,264370,'SARS coronavirus TW-GD3','no rank'),(264381,264370,'SARS coronavirus TW-GD4','no rank'),(264382,264370,'SARS coronavirus TW-GD5','no rank'),(264383,264370,'SARS coronavirus TW-YM1','no rank'),(264384,264370,'SARS coronavirus TW-YM2','no rank'),(264385,264370,'SARS coronavirus TW-YM3','no rank'),(264386,264370,'SARS coronavirus TW-YM4','no rank'),(264387,264370,'SARS coronavirus TW-PH1','no rank'),(264388,264370,'SARS coronavirus TW-PH2','no rank'),(264390,66259,'environmental samples','no rank'),(264392,264390,'uncultured Urospora','species'),(264394,263652,'Heliophila elongata','species'),(264395,263652,'Heliophila ephemera','species'),(264396,263652,'Heliophila esterhuyseniae','species'),(264397,50457,'Barbarea australis','species'),(264398,50457,'Barbarea grayi','species'),(264399,50457,'Barbarea stricta','species'),(264400,50457,'Barbarea intermedia','species'),(264401,50459,'Barbarea vulgaris subsp. rivularis','subspecies'),(264402,3718,'Capsella grandiflora','species'),(264404,983290,'Chrysochamela','genus'),(264405,264404,'Chrysochamela velutina','species'),(264406,97854,'Cochlearia glastifolia','species'),(264407,19205,'Lepidium violaceum','species'),(264408,983290,'Heldreichia','genus'),(264409,264408,'Heldreichia bupleurifolia','species'),(264410,374103,'Sandbergia whitedii','species'),(264414,19205,'Lepidium karelinianum','species'),(264415,3731,'Diplotaxis cretacea','species'),(264416,3731,'Diplotaxis tenuifolia','species'),(264417,981107,'Hesperis','genus'),(264418,264417,'Hesperis matronalis','species'),(264419,264417,'Hesperis laciniata','species'),(264420,264419,'Hesperis laciniata subsp. spectabilis','subspecies'),(264421,947475,'Clausia','genus'),(264422,264421,'Clausia trichosepala','species'),(264423,981066,'Winklera','genus'),(264424,264423,'Winklera afghanica','species'),(264425,264423,'Winklera silaifolia','species'),(264426,947489,'Biscutella','genus'),(264427,264426,'Biscutella laevigata','species'),(264428,85227,'Megacarpaea delavayi','species'),(264429,85227,'Megacarpaea gracilis','species'),(264430,947477,'Leiospora','genus'),(264431,264430,'Leiospora pamirica','species'),(264432,264426,'Biscutella vincentina','species'),(264434,359891,'Solms-laubachia prolifera','species'),(264435,359891,'Solms-laubachia incana','species'),(264436,983290,'Andrzeiowskia','genus'),(264437,264436,'Andrzeiowskia cardaminifolia','species'),(264438,3723,'Matthiola lunata','species'),(264445,1912,'Streptomyces hygroscopicus subsp. limoneus','subspecies'),(264446,862,'Syntrophomonas erecta','species'),(264447,151739,'Tribolodon nakamurai','species'),(264449,317,'Pseudomonas syringae group pathovars incertae sedis','no rank'),(264450,264449,'Pseudomonas syringae pv. castaneae','no rank'),(264451,264449,'Pseudomonas syringae pv. cerasicola','no rank'),(264452,47877,'Pseudomonas syringae pv. ciccaronei','no rank'),(264453,264449,'Pseudomonas syringae pv. coriandricola','no rank'),(264454,264449,'Pseudomonas syringae pv. cunninghamiae','no rank'),(264455,264449,'Pseudomonas syringae pv. daphniphylli','no rank'),(264457,264449,'Pseudomonas syringae pv. rhaphiolepidis','no rank'),(264458,264449,'Pseudomonas syringae pv. solidagae','no rank'),(264459,264449,'Pseudomonas syringae pv. spinaceae','no rank'),(264460,286,'Pseudomonas sp. DLC23','species'),(264461,1763,'Mycobacterium sp. DLC22','species'),(264462,959,'Bdellovibrio bacteriovorus HD100','no rank'),(264463,653683,'Anaerosporobacter mobilis','species'),(264464,95763,'Frullania brasiliensis','species'),(264465,65055,'Omphalanthus','genus'),(264466,264465,'Omphalanthus filiformis','species'),(264467,65055,'Aureolejeunea','genus'),(264468,264467,'Aureolejeunea fulva','species'),(264469,264467,'Aureolejeunea aurifera','species'),(264470,65055,'Brachiolejeunea','genus'),(264471,264470,'Brachiolejeunea laxifolia','species'),(264473,255958,'Bryopteris diffusa','species'),(264474,65055,'Dicranolejeunea','genus'),(264475,264474,'Dicranolejeunea axillaris','species'),(264476,65056,'Lejeunea flava','species'),(264477,65056,'Lejeunea laetevirens','species'),(264478,203664,'Lepidolejeunea eluta','species'),(264479,65055,'Marchesinia','genus'),(264480,264479,'Marchesinia brachiata','species'),(264481,236165,'Odontolejeunea rhomalea','species'),(264482,153665,'Torrubiella piperis','species'),(264483,107449,'Phaffia rhodozyma','species'),(264484,12333,'Klebsiella phage KPP95','species'),(264485,8541,'Lepidophyma flavimaculatum','species'),(264487,102796,'Influenza A virus (A/turkey/Givat Haim/810/01 (H9N2))','no rank'),(264489,102796,'Influenza A virus (A/chicken/Tel Adashim/812/2001(H9N2))','no rank'),(264490,102796,'Influenza A virus (A/turkey/Neve Ilan/90710/2000(H9N2))','no rank'),(264491,102796,'Influenza A virus (A/chicken/Trofa/1568/04(H9N2))','no rank'),(264493,102796,'Influenza A virus (A/turkey/Beit HaLevi/1566/04(H9N2))','no rank'),(264494,102796,'Influenza A virus (A/turkey/Beit HaLevi/1562/04 (H9N2))','no rank'),(264495,102796,'Influenza A virus (A/turkey/Givat Haim/965/2002(H9N2))','no rank'),(264496,102796,'Influenza A virus (A/chicken/Larah/1376/03 (H9N2))','no rank'),(264497,102796,'Influenza A virus (A/chicken/Netohah/1373/03 (H9N2))','no rank'),(264498,102796,'Influenza A virus (A/turkey/Kfar Vitkin/615/2002(H9N2))','no rank'),(264499,102796,'Influenza A virus (A/turkey/Kfar Vitkin/616/2002(H9N2))','no rank'),(264500,102796,'Influenza A virus (A/turkey/Mishmar Hasharon/619/2002(H9N2))','no rank'),(264501,102796,'Influenza A virus (A/turkey/Yedidia/625/02 (H9N2))','no rank'),(264503,102796,'Influenza A virus (A/chicken/Tel Adashim/809/01 (H9N2))','no rank'),(264504,29278,'Cloning vector pGID052','species'),(264505,102793,'Influenza A virus (A/leopard/Thailand/TM3/2004(H5N1))','no rank'),(264506,102793,'Influenza A virus (A/leopard/Thailand/TLV3/2004(H5N1))','no rank'),(264507,102793,'Influenza A virus (A/tiger/Thailand/TLV1/2004(H5N1))','no rank'),(264508,102793,'Influenza A virus (A/chicken/Thailand/CKF1/2004(H5N1))','no rank'),(264509,102793,'Influenza A virus (A/chicken/Thailand/KF1NF/2004(H5N1))','no rank'),(264510,102793,'Influenza A virus (A/chicken/Thailand/LV1NF/2004(H5N1))','no rank'),(264511,102793,'Influenza A virus (A/chicken/Thailand/M3NF/2004(H5N1))','no rank'),(264512,102793,'Influenza A virus (A/chicken/Thailand/LV3NF/2004(H5N1))','no rank'),(264513,102793,'Influenza A virus (A/eka/Thailand/EkA1NRC/2004(H5N1))','no rank'),(264514,102793,'Influenza A virus (A/Thailand/EKA2NF/2004(H5N1))','no rank'),(264517,102793,'Influenza A virus (A/quail/Thailand/KTHF/2004(H5N1))','no rank'),(264518,102793,'Influenza A virus (A/chicken/Thailand/KHHF/4NP25/2004(H5N1))','no rank'),(264519,4119,'Ipomoea ampullacea','species'),(264520,4119,'Ipomoea cardiophylla','species'),(264521,4119,'Ipomoea chamelana','species'),(264522,4119,'Ipomoea expansa','species'),(264523,4119,'Ipomoea funis','species'),(264524,4119,'Ipomoea hastigera','species'),(264525,4119,'Ipomoea hederifolia','species'),(264526,4119,'Ipomoea indica','species'),(264527,4119,'Ipomoea lutea','species'),(264528,4119,'Ipomoea mairetii','species'),(264529,4119,'Ipomoea marginisepala','species'),(264530,4119,'Ipomoea neei','species'),(264531,4119,'Ipomoea neurocephala','species'),(264532,4119,'Ipomoea orizabensis','species'),(264533,4119,'Ipomoea pubescens','species'),(264534,4119,'Ipomoea purga','species'),(264535,4119,'Ipomoea santillanii','species'),(264536,4119,'Ipomoea seducta','species'),(264537,4119,'Ipomoea sescossiana','species'),(264538,4119,'Ipomoea stans','species'),(264540,40925,'Arracacia xanthorrhiza','species'),(264541,86337,'Alsophila costularis','species'),(264542,86337,'Alsophila austroyunnanensis','species'),(264543,3278,'Polystichum nepalense','species'),(264544,3278,'Polystichum subacutidens','species'),(264545,86919,'Hybognathus amarus','species'),(264546,47718,'Cobitis sp. S Biwa form','species'),(264547,47718,'Cobitis sp. S Kyushu form','species'),(264548,47718,'Cobitis sp. S San-in form','species'),(264549,47718,'Cobitis sp. S Sanyo form','species'),(264550,47718,'Cobitis tetralineata','species'),(264551,47718,'Cobitis lutheri','species'),(264552,6647,'Ameloctopus','genus'),(264553,264552,'Ameloctopus litoralis','species'),(264554,6647,'Grimpella','genus'),(264555,264554,'Grimpella thaumastocheir','species'),(264556,61715,'Hapalochlaena fasciata','species'),(264557,61715,'Hapalochlaena sp. 1-MG-2004','species'),(264559,6643,'Octopus alpheus','species'),(264560,6643,'Octopus australis','species'),(264561,6643,'Octopus berrima','species'),(264562,6643,'Octopus bunurong','species'),(264563,6643,'Octopus dierythraeus','species'),(264564,6643,'Octopus exannulatus','species'),(264565,6643,'Octopus graptus','species'),(264566,6643,'Octopus sp. 5-MG-2004','species'),(264567,6643,'Octopus sp. 8-MG-2004','species'),(264568,6643,'Octopus sp. 10-MG-2004','species'),(264569,6643,'Octopus sp. xSA-MG-2004','species'),(264570,6643,'Octopus ocellate sp. A-MG-2004','species'),(264571,6643,'Octopus oculifer','species'),(264572,102659,'Opisthoteuthis sp. SA2-MG-2004','species'),(264574,129577,'Oceanimonas smirnovii','species'),(264575,1386,'Bacillus sp. V90','species'),(264576,1386,'Bacillus sp. M6.p1','species'),(264577,82796,'actinomycete L5','species'),(264579,114955,'Troglophilus','genus'),(264580,264579,'Troglophilus cavicola','species'),(264581,62768,'Tropidischiinae','subfamily'),(264582,36994,'Dolichopoda palpata','species'),(264583,36994,'Dolichopoda linderi','species'),(264584,36994,'Dolichopoda ligustica','species'),(264585,36994,'Dolichopoda aegilion','species'),(264586,36994,'Dolichopoda capreensis','species'),(264588,36994,'Dolichopoda bolivari','species'),(264589,58642,'Dolichopoda geniculata pontiana','subspecies'),(264590,36994,'Dolichopoda baccettii','species'),(264591,264584,'Dolichopoda ligustica septentrionalis','subspecies'),(264592,36994,'Dolichopoda bormansi','species'),(264593,36994,'Dolichopoda hussoni','species'),(264594,116542,'actinomycete 7501','species'),(264595,286,'Pseudomonas sp. TS1138','species'),(264596,64895,'Borrelia sp. D22','species'),(264597,64895,'Borrelia sp. D35','species'),(264598,5135,'mitosporic Phyllachorales','no rank'),(264599,264598,'Verticillium','genus'),(264600,662,'Vibrio sp. F03150E','species'),(264601,1386,'Bacillus sp. TP3A','species'),(264602,1386,'Bacillus sp. TP-H','species'),(264603,2745,'Halomonas sp. SW1.1A','species'),(264604,45669,'Salinicoccus sp. SW1.3','species'),(264605,59732,'Chryseobacterium sp. SW1.8','species'),(264606,67575,'Rheinheimera sp. SW2.1','species'),(264607,22,'Shewanella sp. SW2.4','species'),(264608,53246,'Pseudoalteromonas sp. TP1A','species'),(264609,53246,'Pseudoalteromonas sp. WED2.1','species'),(264610,22,'Shewanella sp. TP4','species'),(264611,53246,'Pseudoalteromonas sp. TP5','species'),(264612,2745,'Halomonas sp. TP7','species'),(264613,2433,'Roseobacter sp. TP9','species'),(264614,53246,'Pseudoalteromonas sp. TP-C','species'),(264615,2433,'Roseobacter sp. WED1.1','species'),(264616,72021,'Methylarcula sp. WED1.2','species'),(264617,53246,'Pseudoalteromonas sp. WED7.2','species'),(264618,237,'Flavobacterium sp. WED7.4','species'),(264619,28228,'Colwellia sp. WED7.5','species'),(264620,28228,'Colwellia sp. WED7.6','species'),(264621,89404,'Glaciecola sp. WED7.7','species'),(264622,89404,'Glaciecola sp. WED7.8','species'),(264623,226,'Alteromonas sp. WED7C','species'),(264624,2745,'Halomonas sp. WED7H','species'),(264625,22,'Shewanella sp. WED10.1A','species'),(264626,33882,'Microbacterium sp. WED10.7','species'),(264627,104264,'Cellulophaga sp. WED10.8','species'),(264628,2433,'Roseobacter sp. WED10.10','species'),(264629,2745,'Halomonas sp. WED11C','species'),(264630,265,'Paracoccus sp. SW1.6','species'),(264631,264584,'Dolichopoda ligustica ligustica','subspecies'),(264632,58642,'Dolichopoda geniculata geniculata','subspecies'),(264633,2147,'Acholeplasma cavigenitalium','species'),(264634,2147,'Acholeplasma equifetale','species'),(264635,2147,'Acholeplasma granularum','species'),(264636,2147,'Acholeplasma hippikon','species'),(264637,2147,'Acholeplasma morum','species'),(264638,2147,'Acholeplasma multilocale','species'),(264639,2147,'Acholeplasma parvum','species'),(264641,293136,'Desulfitibacter alkalitolerans','species'),(264642,208050,'anaerobic bacterium sk.prop8','species'),(264643,41371,'Gram-positive iron-oxidizing acidophile G1','species'),(264644,5159,'Ophiostoma fagi','species'),(264645,158438,'Lepidostoma arcuatum','species'),(264646,177696,'Paraphlegopteryx','genus'),(264647,264646,'Paraphlegopteryx morsei','species'),(264648,1386,'Bacillus sp. VA160','species'),(264649,3442,'Coptis japonica var. major','varietas'),(264650,3442,'Coptis japonica var. japonica','varietas'),(264651,3442,'Coptis japonica var. anemonifolia','varietas'),(264653,196896,'Synechococcus phage S-RSM2','species'),(264656,68802,'Hyphodontia alienata','species'),(264658,203686,'Theileria sp. OT1','species'),(264659,203686,'Theileria sp. OT3','species'),(264660,114295,'Rickettsia sp. 103','species'),(264661,1177,'Nostoc sp. 1tu14s8','species'),(264662,1163,'Anabaena sp. 1tu34s7','species'),(264663,1163,'Anabaena sp. 0tu37s9','species'),(264664,1163,'Anabaena sp. 0tu39s7','species'),(264665,1163,'Anabaena sp. 123','species'),(264666,1166,'Anabaena flos-aquae 14','no rank'),(264667,1125,'Microcystis sp. 130','species'),(264669,109265,'Dolichospermum circinale var. macrospora','varietas'),(264670,264669,'Dolichospermum cf. circinale macrospora 1tu23s3','no rank'),(264671,264669,'Dolichospermum cf. circinale macrospora 1tu26s10','no rank'),(264672,264669,'Dolichospermum cf. circinale macrospora 1tu27s5','no rank'),(264673,264669,'Dolichospermum cf. circinale macrospora 1tu28s13','no rank'),(264674,264669,'Dolichospermum cf. circinale macrospora 0tu25s6','no rank'),(264675,1165,'Anabaena cf. cylindrica XP6B','no rank'),(264676,136074,'Anabaena cf. crassa 1tu27s7','no rank'),(264677,748770,'Dolichospermum mucosum','species'),(264678,264677,'Anabaena mucosa 1tu35s5','no rank'),(264679,748770,'Dolichospermum sigmoideum','species'),(264680,264679,'Anabaena sigmoidea 0tu36s7','no rank'),(264681,264679,'Anabaena sigmoidea 0tu38s4','no rank'),(264682,748770,'Dolichospermum smithii','species'),(264683,264682,'Anabaena smithii 1tu39s8','no rank'),(264684,1163,'Anabaena augstumalis','species'),(264685,264684,'Anabaena augstumalis str. \'SCHMIDKE JAHNKE/4a\'','no rank'),(264686,1177,'Nostoc edaphicum','species'),(264687,264686,'Nostoc edaphicum X','no rank'),(264688,1162,'Trichormus','genus'),(264690,264688,'Trichormus doliolum','species'),(264691,264688,'Trichormus variabilis','species'),(264692,1164,'Trichormus azollae str. \'Kom BAI./1983\'','no rank'),(264693,264690,'Trichormus doliolum str. \'doliolum 1\'','no rank'),(264694,264691,'Trichormus variabilis str. \'GREIFSWALD\'','no rank'),(264695,264691,'Trichormus variabilis str. \'HINDAK 2001/4\'','no rank'),(264697,1386,'Bacillus muralis','species'),(264698,29278,'Cloning vector pGABI1','species'),(264699,29278,'Cloning vector pADIS1','species'),(264700,49928,'bacterium HC-1','species'),(264701,49928,'bacterium HC-2','species'),(264702,49928,'bacterium DC-1','species'),(264703,49928,'bacterium DC-2','species'),(264704,49928,'bacterium DC-3','species'),(264705,49928,'bacterium DC-4','species'),(264706,49928,'bacterium TCBS-DC1','species'),(264707,49928,'bacterium TCBS-DC2','species'),(264708,49928,'bacterium TCBS-DC3','species'),(264709,49928,'bacterium TCBS-DC4','species'),(264710,13687,'Sphingomonas sp. TES7','species'),(264713,111842,'Rhizoplaca bullata','species'),(264714,205635,'Pyxine subcinerea','species'),(264715,66259,'Chlorothrix','genus'),(264716,264715,'Chlorothrix sp. ChloPac47SI','species'),(264717,138168,'Urospora sp. AB58','species'),(264718,138168,'Urospora sp. UP52','species'),(264719,138168,'Urospora sp. U122','species'),(264720,138168,'Urospora wormskioldii','species'),(264721,138168,'Urospora neglecta','species'),(264722,118887,'Pachycondyla inversa','species'),(264723,15492,'Elymus abolinii','species'),(264724,15492,'Elymus dentatus','species'),(264725,29278,'Cloning vector 3\'HPRT','species'),(264726,29278,'Cloning vector 5\'HPRT','species'),(264727,196896,'Cyanophage S-BM4','species'),(264728,45778,'Mammalian expression vector pTargeT','species'),(264729,1198139,'Burkholderia phage BcepMu','species'),(264730,319,'Pseudomonas syringae pv. phaseolicola 1448A','no rank'),(264731,839,'Prevotella ruminicola 23','no rank'),(264732,1525,'Moorella thermoacetica ATCC 39073','no rank'),(264733,1883,'Streptomyces xinjiangensis','species'),(264734,1883,'Streptomyces sp. AH030061','species'),(264735,1883,'Streptomyces sp. AH030027','species'),(264736,657,'Photobacterium frigidiphilum','species'),(264737,657,'Photobacterium sp. SL62','species'),(264738,838,'Prevotella sp. KKA Seq241','species'),(264739,28253,'Marinomonas pontica','species'),(264740,92942,'Nostoc linckia PACC 5085','no rank'),(264741,272131,'Nostoc punctiforme PACC 8646','no rank'),(264742,28073,'Lyngbya kuetzingiana','species'),(264743,264742,'Lyngbya kuetzingiana PACC 5419','no rank'),(264744,128142,'Phormidium molle PACC 8140','no rank'),(264745,1120752,'Nodosilinea bijugata','species'),(264746,264745,'Nodosilinea bijugata PACC 8602','no rank'),(264747,60848,'Phormidium uncinatum PACC 8693','no rank'),(264748,28073,'Lyngbya aerugineo-coerulea','species'),(264749,264748,'Lyngbya aerugineo-coerulea PACC 8601','no rank'),(264750,128152,'Phormidium autumnale PACC 5505','no rank'),(264751,128152,'Phormidium autumnale PACC 5511','no rank'),(264752,128152,'Phormidium autumnale PACC 5517','no rank'),(264753,128152,'Phormidium autumnale PACC 5522','no rank'),(264754,128152,'Phormidium autumnale PACC 5527','no rank'),(264755,128152,'Phormidium autumnale PACC 5529','no rank'),(264756,6191,'Fasciola sp. FgGZB3','species'),(264757,6191,'Fasciola sp. FhSCC19','species'),(264758,6191,'Fasciola sp. FhHLJC4','species'),(264759,79804,'Solenodon cubanus','species'),(264760,6191,'Fasciola sp. FhNJG4','species'),(264761,6191,'Fasciola sp. FhGSG3','species'),(264762,181599,'Neobenedenia sp. 1-AHC 28432-3','species'),(264763,181599,'Neobenedenia sp. 2-AHC 28434-5','species'),(264764,66924,'Entobdella soleae','species'),(264765,47527,'Anodonta californiensis','species'),(264766,40493,'Lutjanus sp. PBM-1-2004','species'),(264767,114277,'Rickettsia sp. R300','species'),(264768,35588,'Myxobolus acanthogobii','species'),(264769,98489,'Microcampylopus khasianus','species'),(264772,3200,'Delavayellaceae','family'),(264773,264772,'Delavayella','genus'),(264774,264773,'Delavayella serrata','species'),(264775,248353,'Diplophyllum albicans','species'),(264776,41847,'Scapania gracilis','species'),(264777,41847,'Scapania ornithopodioides','species'),(264778,53014,'Jamesoniella nipponica','species'),(264779,1131839,'Anastrepta','genus'),(264780,264779,'Anastrepta orcadensis','species'),(264782,1131839,'Plicanthus','genus'),(264783,264782,'Plicanthus hirtellus','species'),(264784,248320,'Anastrophyllum saxicola','species'),(264785,248320,'Anastrophyllum minutum','species'),(264786,248320,'Anastrophyllum donnianum','species'),(264787,248320,'Anastrophyllum joergensenii','species'),(264796,41254,'Mycosphaerella sp. TC 0.37','species'),(264797,41254,'Mycosphaerella sp. TC 0.36','species'),(264798,41254,'Mycosphaerella sp. KLJ 04.2','species'),(264799,41254,'Mycosphaerella sp. KLJ 02.03-1b','species'),(264800,41254,'Mycosphaerella sp. KLJ 01.03','species'),(264801,41254,'Mycosphaerella sp. KLJ 02.03-1a','species'),(264802,83474,'Baeomyces sp. SLJ472','species'),(264803,190610,'Phragmidium sp. MB','species'),(264804,86620,'Usnea cornuta','species'),(264806,32137,'Lomariopsis','genus'),(264807,264806,'Lomariopsis marginata','species'),(264809,13757,'Viola uniflora','species'),(264810,13757,'Viola fischerii','species'),(264811,13757,'Viola orientalis','species'),(264812,13757,'Viola dissecta','species'),(264813,13757,'Viola variegata','species'),(264814,13757,'Viola incisa','species'),(264815,34444,'Lactarius mammosus','species'),(264816,231565,'Setophaga vitellina crawfordi','subspecies'),(264817,231565,'Setophaga vitellina vitellina','subspecies'),(264819,28033,'Sulfobacillus sp. PK1','species'),(264831,280756,'Sapovirus Hu/Moscow/2256/2003/RF','no rank'),(264832,280756,'Sapovirus Hu/Moscow/4536/2002/RF','no rank'),(264833,280756,'Sapovirus Hu/Moscow/2235/2003/RF','no rank'),(264834,280756,'Sapovirus Hu/Moscow/4039/2003/RF','no rank'),(264835,280756,'Sapovirus Hu/Moscow/2228/2003/RF','no rank'),(264836,280756,'Sapovirus Hu/Moscow/2181/2003/RF','no rank'),(264837,280756,'Sapovirus Hu/Moscow/4548/2003/RF','no rank'),(264838,280756,'Sapovirus Hu/Moscow/2196/2002/RF','no rank'),(264839,280756,'Sapovirus Hu/Moscow/2355/2002/RF','no rank'),(264840,280756,'Sapovirus Hu/Moscow/2324/2002/RF','no rank'),(264841,280756,'Sapovirus Hu/Moscow/2240/2002/RF','no rank'),(264843,49928,'swine manure pit bacterium PPC78A','species'),(264844,49928,'soybean endophytic bacterium EN202','species'),(264845,49928,'soybean endophytic bacterium EN324','species'),(264846,49928,'soybean epiphytic bacterium EP63','species'),(264847,49928,'soybean epiphytic bacterium EP151','species'),(264848,49928,'soybean endophytic bacterium EN176','species'),(264849,49928,'soybean endophytic bacterium EN189','species'),(264850,49928,'soybean endophytic bacterium EN248','species'),(264851,49928,'soybean endophytic bacterium EN315','species'),(264852,49928,'soybean epiphytic bacterium EP98','species'),(264853,49928,'soybean epiphytic bacterium EP122','species'),(264854,49928,'soybean epiphytic bacterium EP255','species'),(264855,49928,'soybean endophytic bacterium EN19','species'),(264856,49928,'soybean endophytic bacterium EN78','species'),(264857,49928,'soybean endophytic bacterium EN108','species'),(264858,49928,'soybean endophytic bacterium EN109','species'),(264859,49928,'soybean endophytic bacterium EN112','species'),(264860,49928,'soybean endophytic bacterium EN141','species'),(264861,49928,'soybean endophytic bacterium EN165','species'),(264862,49928,'soybean endophytic bacterium EN171','species'),(264863,49928,'soybean endophytic bacterium EN173','species'),(264864,49928,'soybean endophytic bacterium EN178','species'),(264865,49928,'soybean endophytic bacterium EN191','species'),(264866,49928,'soybean endophytic bacterium EN193','species'),(264867,49928,'soybean endophytic bacterium EN217','species'),(264868,49928,'soybean epiphytic bacterium EP2','species'),(264869,49928,'soybean epiphytic bacterium EP7','species'),(264870,49928,'soybean epiphytic bacterium EP68','species'),(264871,49928,'soybean epiphytic bacterium EP92','species'),(264872,49928,'soybean epiphytic bacterium EP108','species'),(264873,49928,'soybean epiphytic bacterium EP111','species'),(264874,49928,'soybean epiphytic bacterium EP116','species'),(264875,49928,'soybean epiphytic bacterium EP148','species'),(264876,49928,'soybean epiphytic bacterium EP163','species'),(264877,49928,'soybean epiphytic bacterium EP171','species'),(264878,49928,'soybean epiphytic bacterium EP199','species'),(264879,49928,'soybean epiphytic bacterium EP201','species'),(264880,49928,'soybean epiphytic bacterium EP203','species'),(264881,49928,'soybean epiphytic bacterium EP283','species'),(264882,49928,'soybean epiphytic bacterium EP369','species'),(264883,49928,'soybean epiphytic bacterium EP396','species'),(264884,49928,'soybean epiphytic bacterium EP405','species'),(264885,32138,'Elaphoglossum ovatum','species'),(264886,165321,'Synthyris borealis','species'),(264888,165321,'Synthyris alpina','species'),(264889,165321,'Synthyris oblongifolia','species'),(264890,165321,'Synthyris plantaginea','species'),(264891,165321,'Synthyris ritteriana','species'),(264892,165321,'Synthyris rubra','species'),(264893,165321,'Synthyris bullii','species'),(264894,165321,'Synthyris canbyi','species'),(264895,165321,'Synthyris pinnatifida','species'),(264896,165321,'Synthyris dissecta','species'),(264897,165321,'Synthyris laciniata','species'),(264898,165321,'Synthyris platycarpa','species'),(264899,165321,'Synthyris schizantha','species'),(264900,165321,'Synthyris ranunculina','species'),(264901,165321,'Synthyris reniformis','species'),(264902,165321,'Synthyris cordata','species'),(264903,165321,'Synthyris lanuginosa','species'),(264904,165321,'Synthyris wyomingensis','species'),(264905,69187,'Brassica villosa subsp. bivoniana','subspecies'),(264906,3705,'Brassica drepanensis','species'),(264907,252163,'Conioscyphascus','genus'),(264908,264912,'Conioscypha varia','species'),(264909,264907,'mitosporic Conioscyphascus','no rank'),(264910,264912,'Conioscypha lignicola','species'),(264911,264912,'Conioscypha japonica','species'),(264912,264909,'Conioscypha','genus'),(264913,66545,'Acarus farris','species'),(264914,66545,'Acarus gracilis','species'),(264915,229758,'Caloglyphus berlesei','species'),(264916,66924,'Entobdella sp. 1-AHC 28428-9','species'),(264917,66924,'Entobdella sp. 2-AHC 28430-1','species'),(264918,40493,'Lutjanus sp. PBM-2-2004','species'),(264919,662,'Vibrio sp. KYJ 962','species'),(264922,231803,'Veronica missurica subsp. missurica','subspecies'),(264923,32138,'Elaphoglossum aemulum','species'),(264924,4418,'Nymphaea lotus','species'),(264925,34380,'Septofusidium','genus'),(264926,264925,'Septofusidium herbarum','species'),(264927,13838,'Isoetes acadiensis','species'),(264928,13838,'Isoetes appalachiana','species'),(264929,13838,'Isoetes azorica','species'),(264930,13838,'Isoetes bolanderi','species'),(264931,13838,'Isoetes butleri','species'),(264932,13838,'Isoetes eatonii','species'),(264933,13838,'Isoetes hawaiiensis','species'),(264934,13838,'Isoetes howellii','species'),(264935,13838,'Isoetes hyemalis','species'),(264936,13838,'Isoetes lithophila','species'),(264937,13838,'Isoetes louisianensis','species'),(264938,13838,'Isoetes maritima','species'),(264939,13838,'Isoetes mattaponica','species'),(264940,13838,'Isoetes melanospora','species'),(264941,13838,'Isoetes prototypus','species'),(264942,13838,'Isoetes riparia','species'),(264943,13838,'Isoetes setacea','species'),(264944,13838,'Isoetes storkii','species'),(264945,13838,'Isoetes tegetiformans','species'),(264946,13838,'Isoetes tuckermanii','species'),(264947,13838,'Isoetes valida','species'),(264948,13838,'Isoetes virginica','species'),(264949,72232,'Isaria ghanensis','species'),(264950,311780,'Paecilomyces niphetodes','species'),(264951,5092,'Byssochlamys spectabilis','species'),(264952,311780,'Paecilomyces penicillatus','species'),(264953,148673,'Calliandra hirsuta','species'),(264955,53933,'Zornia brasiliensis','species'),(264956,3867,'Lotus filicaulis','species'),(264957,5340,'Agaricus albolutescens','species'),(264958,5340,'Agaricus fuscovelatus','species'),(264959,5340,'Agaricus cupreobrunneus','species'),(264960,5340,'Agaricus excellens','species'),(264961,5340,'Agaricus fissuratus','species'),(264962,5340,'Agaricus fuscofibrillosus','species'),(264963,5340,'Agaricus hondensis','species'),(264964,5340,'Agaricus macrocarpus','species'),(264965,5340,'Agaricus langei','species'),(264966,13838,'Isoetes sp. acNS-en','species'),(264967,13838,'Isoetes sp. apGF-en','species'),(264968,13838,'Isoetes sp. apGF-fl','species'),(264970,5159,'Ophiostoma pseudotsugae','species'),(264971,26958,'Ochradenus','genus'),(264972,264971,'Ochradenus baccatus','species'),(264973,1308840,'Anabasis','genus'),(264974,151233,'Salsola setifera','species'),(264975,1316669,'Caroxylon tetrandrum','species'),(264976,92914,'Onopordum cynarocephalum','species'),(264977,41623,'Pluchea dioscoridis','species'),(264978,41589,'Inula crithmoides','species'),(264979,63482,'Pergularia tomentosa','species'),(264980,47036,'Alhagi graecorum','species'),(264981,72171,'Ziziphus spina-christi','species'),(264982,35715,'Prosopis farcta','species'),(264983,4544,'Poa eigii','species'),(264984,44649,'Chlorococcum elkhartiense','species'),(264985,196896,'Cyanophage S-RSM88','species'),(264986,196894,'Oenoccocus phage fOgPSU1','species'),(264987,196894,'Oenococcus phage fOg30','species'),(264988,227859,'SARS coronavirus sf099','no rank'),(264989,227859,'SARS coronavirus cw049','no rank'),(264990,227859,'SARS coronavirus sf098','no rank'),(264991,27395,'Tetragnatha kikokiko','species'),(264992,27395,'Tetragnatha macracantha','species'),(264993,27395,'Tetragnatha kukuiki','species'),(264994,27395,'Tetragnatha obscura','species'),(264995,186806,'Anaerofustis','genus'),(264996,439845,'Gymnodinium sp. KKY-2004','species'),(264997,490043,'Human calcivirus NV/GII/Stockholm/IV3911/2001/SE','no rank'),(264998,490043,'Human calcivirus NV/GII/Stockholm/IV4348/2001/SE','no rank'),(265000,11292,'Rabies virus Eth2003','no rank'),(265002,31979,'Caldanaerocella','genus'),(265003,53841,'Brownea sp. DRC-2004','species'),(265004,47094,'Carmichaelia sp. DRC-2004','species'),(265005,54958,'unclassified Amphisphaeriaceae','no rank'),(265006,54958,'environmental samples','no rank'),(265007,265006,'uncultured Amphisphaeriaceae','species'),(265020,209464,'uncultured Myrothecium','species'),(265021,94642,'Besnoitia akodoni','species'),(265022,328432,'Nymphalis io nucleopolyhedrovirus','species'),(265023,224750,'Cystoseira osmundacea f. hipolito','forma'),(265024,224750,'Cystoseira osmundacea f. symmetricaulis','forma'),(265025,74094,'Cystoseira setchellii','species'),(265026,74094,'Cystoseira neglecta','species'),(265027,74097,'Halidrys dioica','species'),(265028,80744,'Serpula similis','species'),(265029,80634,'Gyrodontium','genus'),(265030,265029,'Gyrodontium sacchari','species'),(265031,161696,'Atympanophrys','genus'),(265032,265031,'Atympanophrys shapingensis','species'),(265033,161701,'Xenophrys nankiangensis','species'),(265034,161696,'Scutiger','genus'),(265035,265034,'Scutiger boulengeri','species'),(265036,161701,'Xenophrys minor','species'),(265037,161701,'Xenophrys spinata','species'),(265038,233774,'Brachytarsophrys platyparietus','species'),(265040,161697,'Leptobrachium boringii','species'),(265041,161697,'Leptobrachium liui','species'),(265042,265034,'Scutiger chintingensis','species'),(265043,161696,'Oreolalax','genus'),(265044,265043,'Oreolalax popei','species'),(265045,265043,'Oreolalax rhodostigmatus','species'),(265046,265043,'Oreolalax lichuanensis','species'),(265047,161699,'Leptolalax oshanensis','species'),(265048,85631,'Napier grass stunt phytoplasma','species'),(265049,2132,'Spiroplasma sp. MSRO','species'),(265050,46011,'Radopholus arabocoffeae','species'),(265051,104798,'Alchisme sp. NYSM 96-09-16-68','species'),(265052,104800,'Anchon sp. NYSM 95-02-01-35','species'),(265053,104802,'Antianthe sp. NYSM 95-02-01-39','species'),(265054,104806,'Callicentrus sp. NYSM 97-02-19-45','species'),(265055,104808,'Calloconophora sp. NYSM 95-02-01-28','species'),(265056,104810,'Campylocentrus sp. NYSM 95-05-12-52','species'),(265057,104826,'Ennya sp. NYSM 95-02-01-45','species'),(265058,104830,'Gargara sp. NYSM Lin GAR-1','species'),(265059,104837,'Harmonides sp. NYSM 95-02-01-46','species'),(265060,104842,'Lophyraspis sp. NYSM 95-05-12-96','species'),(265061,104844,'Lycoderes sp. NYSM 96-09-16-34','species'),(265062,104775,'Membracini sp. NYSM 97-02-19-86','species'),(265063,104846,'Membracis sp. NYSM 97-02-19-42','species'),(265064,104855,'Nessorhinus sp. NYSM CRB Nes','species'),(265065,104857,'Notocera sp. NYSM 96-09-16-79','species'),(265066,104867,'Polyglypta sp. NYSM 96-09-16-37','species'),(265067,104869,'Pyrgauchenia sp. NYSM Stegmann Pyr2','species'),(265068,104881,'Stictopelta sp. NYSM Lin LSCT-1','species'),(265069,104890,'Tylopelta sp. NYSM 97-02-19-17','species'),(265070,104764,'Antillotolania microcentroides','species'),(265072,405,'Methylobacillus flagellatus KT','no rank'),(265073,226856,'Derospidea','genus'),(265074,265073,'Derospidea brevicollis','species'),(265075,110846,'Anthracobia','genus'),(265077,253307,'Crinula','genus'),(265078,265077,'Crinula caliciiformis','species'),(265079,47167,'Coccomyces','genus'),(265080,265079,'Coccomyces dentatus','species'),(265081,147551,'Thyridiaceae','family'),(265082,265081,'Thyridium','genus'),(265083,265082,'Thyridium vestitum','species'),(265084,718227,'Preussia','genus'),(265085,265084,'Preussia terricola','species'),(265086,37452,'Bacteroidetes bacterium M2','species'),(265087,40323,'Stenotrophomonas sp. M1','species'),(265088,528,'Ochrobactrum sp. M3','species'),(265089,469,'Acinetobacter sp. M4','species'),(265090,32008,'Burkholderia sp. M5','species'),(265091,286,'Pseudomonas sp. ppb239','species'),(265092,286,'Pseudomonas sp. ppb433','species'),(265093,286,'Pseudomonas sp. ppb617','species'),(265094,286,'Pseudomonas sp. psb113','species'),(265095,286,'Pseudomonas sp. psb211','species'),(265096,286,'Pseudomonas sp. psb459','species'),(265097,286,'Pseudomonas sp. psb516','species'),(265098,286,'Pseudomonas sp. pwb134','species'),(265099,286,'Pseudomonas sp. pwb152','species'),(265100,286,'Pseudomonas sp. pwb257','species'),(265101,286,'Pseudomonas sp. pwb522','species'),(265102,286,'Pseudomonas sp. pwb5516','species'),(265103,34368,'Trichoglossum','genus'),(265104,265103,'Trichoglossum hirsutum','species'),(265106,44624,'Helvella cf. compressa OSC 100019','species'),(265109,173154,'Peziza proteana f. sparassoides','forma'),(265110,33160,'Gyromitra cf. melaleucoides OSC 100037','species'),(265111,1175439,'Morchella cf. esculenta OSC 100041','species'),(265112,1051054,'Morchella cf. elata NRRL 22447','species'),(265113,49972,'Sarcosphaera crassa','species'),(265115,33160,'Gyromitra californica','species'),(265116,47817,'Lachnum cf. bicolor OSC 100069','species'),(265117,5190,'Ascobolus carbonarius','species'),(265118,5190,'Ascobolus crenulatus','species'),(265119,44624,'Helvella compressa','species'),(265120,119215,'Influenza A virus (A/turkey/Italy/214845/2002(H7N3))','no rank'),(265121,119215,'Influenza A virus (A/turkey/Italy/220158/2002(H7N3))','no rank'),(265122,119216,'Influenza A virus (A/turkey/Italy/4603/1999(H7N1))','no rank'),(265123,291286,'Quarantine #1146 potyvirus','no rank'),(265124,227859,'SARS coronavirus cw037','no rank'),(265125,227859,'SARS coronavirus xw002','no rank'),(265126,196896,'Cyanophage S-RSM28','species'),(265129,69923,'Penstemon hybrid cultivar','species'),(265132,69923,'Penstemon aridus','species'),(265133,69923,'Penstemon cardinalis','species'),(265134,69923,'Penstemon cobaea','species'),(265135,69923,'Penstemon digitalis','species'),(265136,69923,'Penstemon eriantherus','species'),(265137,69923,'Penstemon euglaucus','species'),(265138,69923,'Penstemon flavescens','species'),(265139,69923,'Penstemon glaber','species'),(265140,69923,'Penstemon gracilis','species'),(265141,69923,'Penstemon hallii','species'),(265142,69923,'Penstemon hartwegii','species'),(265143,69923,'Penstemon hirsutus','species'),(265144,69923,'Penstemon isophyllus','species'),(265145,69923,'Penstemon kunthii','species'),(265146,69923,'Penstemon laevigatus','species'),(265147,69923,'Penstemon leonensis','species'),(265148,69923,'Penstemon linarioides','species'),(265149,69923,'Penstemon multiflorus','species'),(265150,69923,'Penstemon neotericus','species'),(265151,69923,'Penstemon procerus','species'),(265152,265151,'Penstemon procerus var. tolmiei','varietas'),(265153,69923,'Penstemon pruinosus','species'),(265154,69923,'Penstemon putus','species'),(265155,69923,'Penstemon richardsonii','species'),(265156,69923,'Penstemon smallii','species'),(265157,69923,'Penstemon sp. WSY0032089-93','species'),(265158,69923,'Penstemon sp. WSY0032094-96','species'),(265159,69923,'Penstemon sp. WSY0032097-100','species'),(265160,69923,'Penstemon sp. WSY0032101-5','species'),(265161,69923,'Penstemon sp. WSY0032106-9','species'),(265162,69923,'Penstemon sp. WSY0032110-13','species'),(265163,69923,'Penstemon sp. WSY0032114-7','species'),(265164,69923,'Penstemon sp. WSY0032118-20','species'),(265165,69923,'Penstemon sp. WSY0032121-3','species'),(265166,69923,'Penstemon sp. WSY0032124-30','species'),(265167,69923,'Penstemon sp. WSY0032131-3','species'),(265168,69923,'Penstemon sp. WSY0032134-6','species'),(265169,69923,'Penstemon strictus','species'),(265170,69923,'Penstemon tubiflorus','species'),(265171,69923,'Penstemon utahensis','species'),(265172,69923,'Penstemon venustus','species'),(265173,85249,'Pouteria lucuma','species'),(265175,32257,'Kingella potus','species'),(265176,33882,'Microbacterium sp. Pei021','species'),(265177,1263,'Ruminococcus sp. Pei041','species'),(265178,1730,'Eubacterium sp. Pei061','species'),(265181,5457,'Colletotrichum cf. gloeosporioides AR4031','no rank'),(265183,5014,'environmental samples','no rank'),(265184,265183,'uncultured Dothideales','species'),(265186,4827,'environmental samples','no rank'),(265187,416349,'uncultured Mucoraceae','species'),(265189,332316,'uncultured Hypocrea','species'),(265190,416349,'uncultured Absidia','species'),(265192,218666,'uncultured Aphyllophorales','species'),(265193,5552,'Trichosporon siamense','species'),(265194,219829,'Plasmodium sp. strain OZ14','species'),(265195,219829,'Plasmodium sp. strain OZ25','species'),(265196,219820,'Haemoproteus sp. strain OZ26','species'),(265197,219820,'Haemoproteus sp. strain OZ30','species'),(265198,219820,'Haemoproteus sp. strain OZ32','species'),(265199,219820,'Haemoproteus sp. strain OZ33','species'),(265200,219820,'Haemoproteus sp. strain OZ34','species'),(265201,219829,'Plasmodium sp. strain OZ35','species'),(265202,219829,'Plasmodium sp. strain OZ35A','species'),(265203,219829,'Plasmodium sp. strain OZ35B','species'),(265204,219829,'Plasmodium sp. strain OZ36A','species'),(265205,219829,'Plasmodium sp. strain OZ42','species'),(265206,219829,'Plasmodium sp. strain OZ45','species'),(265207,219829,'Plasmodium sp. strain PR01','species'),(265208,219820,'Haemoproteus sp. strain PR02','species'),(265209,13228,'Potamogeton x nitens','species'),(265210,76890,'environmental samples','no rank'),(265211,265210,'uncultured Asticcacaulis sp.','species'),(265212,6393,'Eisenia hortensis','species'),(265213,145615,'Trichia villosa','species'),(265216,145153,'Punctum','genus'),(265217,265216,'Punctum pygmaeum','species'),(265218,6527,'Truncatellinidae','family'),(265219,265218,'Truncatellina','genus'),(265220,265219,'Truncatellina cylindrica','species'),(265221,265218,'Columella','genus'),(265222,265221,'Columella edentula','species'),(265226,145762,'Ena','genus'),(265227,265226,'Ena montana','species'),(265228,145416,'Cochlodina fimbriata','species'),(265229,26958,'Oligomeris','genus'),(265230,265229,'Oligomeris linifolia','species'),(265231,202650,'Forchhammeria sessilifolia','species'),(265232,301453,'Tirania','genus'),(265233,265232,'Tirania purpurea','species'),(265234,202650,'Forchhammeria sp. Iltis 30784','species'),(265235,202650,'Forchhammeria trifoliata','species'),(265236,202650,'Forchhammeria watsonii','species'),(265237,3573,'Silene keiskei','species'),(265238,3573,'Silene ajanensis','species'),(265239,3573,'Silene parishii','species'),(265240,3568,'Lychnis','genus'),(265242,4107,'Solanum fraxinifolium','species'),(265243,130139,'Mammillaria tonalensis','species'),(265244,85163,'Androsace bisulca','species'),(265245,85163,'Androsace mariae','species'),(265246,85163,'Androsace yargongensis','species'),(265247,85163,'Androsace henryi','species'),(265248,85163,'Androsace wardii','species'),(265249,85163,'Androsace tapete','species'),(265250,85163,'Androsace limprichtii','species'),(265251,85163,'Androsace alaschanica','species'),(265252,265251,'Androsace alaschanica var. zadoensis','varietas'),(265253,85163,'Androsace tanggulashanensis','species'),(265254,85163,'Androsace umbellata','species'),(265276,41299,'Choricystis sp. Itas 9/21 14-10w','species'),(265277,41299,'Choricystis sp. Itas 9/21 S-1w','species'),(265278,41299,'Choricystis sp. Itas 2/24 S-2w','species'),(265279,41299,'Choricystis sp. Itas 3/24 M-1w','species'),(265280,41299,'Choricystis sp. Itas 6/3 D-2d','species'),(265281,41299,'Choricystis sp. Itas 6/3 D-6w','species'),(265282,41299,'Choricystis sp. Itas 6/3 S-8w','species'),(265283,41299,'Choricystis sp. Itas 8/18 M-5w','species'),(265284,41299,'Choricystis sp. Itas 9/21 25-9w','species'),(265285,41299,'Choricystis sp. Itas 9/21 S-9w','species'),(265286,91354,'Mychonastes sp. Itas 6/3 M-2w','species'),(265287,91354,'Mychonastes sp. Itas 9/21 14-2w','species'),(265288,91354,'Mychonastes sp. Itas 9/21 S-3w','species'),(265289,91354,'Mychonastes sp. Itas 9/21 14-4w','species'),(265290,91354,'Mychonastes sp. Itas 9/21 14-8w','species'),(265291,283,'Comamonas badia','species'),(265292,1883,'Streptomyces sp. Shibata-1','species'),(265293,286,'Pseudomonas mesoacidophila','species'),(265294,10492,'Ambystoma tigrinum virus','species'),(265295,219829,'Plasmodium sp. strain KZ02','species'),(265296,219820,'Haemoproteus sp. strain KZ04','species'),(265297,219829,'Plasmodium sp. strain LA09','species'),(265298,219820,'Haemoproteus sp. strain LA13','species'),(265299,219820,'Haemoproteus sp. strain LA14','species'),(265300,219829,'Plasmodium sp. strain LA15','species'),(265301,219820,'Haemoproteus sp. strain NA06','species'),(265302,219820,'Haemoproteus sp. strain NA10','species'),(265303,219820,'Haemoproteus sp. strain NA12','species'),(265304,219820,'Haemoproteus sp. strain NA13','species'),(265305,219820,'Haemoproteus sp. strain NA14','species'),(265306,219829,'Plasmodium sp. strain OZ01A','species'),(265307,219829,'Plasmodium sp. strain OZ08','species'),(265308,219829,'Plasmodium sp. strain OZ09','species'),(265309,219820,'Haemoproteus sp. strain OZ13','species'),(265310,28067,'Rubrivivax indolicus','species'),(265311,2151,'Mesoplasma florum L1','no rank'),(265312,239759,'Alistipes massiliensis','species'),(265313,286,'Pseudomonas sp. DG01','species'),(265314,78537,'actinobacterium MS310','species'),(265315,2770,'Cyanidium sp. MonteRotaro 19','species'),(265316,265318,'Cyanidiaceae','family'),(265317,2323,'Poribacteria','phylum'),(265318,2797,'Cyanidiales','order'),(265319,314298,'uncultured Cyanidiales','species'),(265320,265317,'environmental samples','no rank'),(265321,265320,'uncultured Poribacteria bacterium','species'),(265322,1707,'Cellulomonas sp. BCHID458428','species'),(265323,145546,'Mastus carneolus','species'),(265324,145546,'Mastus ehrenbergi','species'),(265325,145546,'Mastus pusio','species'),(265326,145546,'Mastus sp. 1-AP-2004','species'),(265327,145546,'Mastus olivaceus','species'),(265328,145546,'Mastus rossmaessleri','species'),(265329,145546,'Mastus etuberculatus','species'),(265330,145546,'Mastus abundans','species'),(265331,145546,'Mastus riedeli','species'),(265332,145546,'Mastus cretensis','species'),(265333,145546,'Mastus sphakiota','species'),(265334,145546,'Mastus turgidus','species'),(265335,145546,'Mastus procax','species'),(265336,145546,'Mastus violacea','species'),(265337,145546,'Mastus procax/hemmeni','species'),(265338,145546,'Mastus dirphicus','species'),(265339,145546,'Mastus hemmeni','species'),(265340,145546,'Mastus subaii','species'),(265341,145546,'Mastus butoti','species'),(265342,145546,'Mastus giuricus','species'),(265343,374,'Bradyrhizobium sp. CCBAU 7128301','species'),(265344,145762,'Zebrina','genus'),(265345,265344,'Zebrina detrita','species'),(265346,145762,'Chondrula','genus'),(265347,265346,'Chondrula tridens','species'),(265348,153012,'Asphondylia sp. HedFrChb140','species'),(265349,153012,'Asphondylia sp. HedFrSk106','species'),(265350,153012,'Asphondylia sp. HedFrOr109','species'),(265351,153012,'Asphondylia sp. HedFlChb135','species'),(265352,153012,'Asphondylia sp. HedFlChb136','species'),(265353,153012,'Asphondylia sp. HedFlChb138','species'),(265354,202994,'Rhodiola sachalinensis','species'),(265355,63269,'Urocystis agropyri','species'),(265356,2770,'Cyanidium sp. MonteRotaro 20','species'),(265359,124406,'Lycaena','genus'),(265360,265359,'Lycaena thersamon','species'),(265361,138069,'Lysandra syriaca','species'),(265363,265382,'Polyommatus admetus','species'),(265364,265382,'Polyommatus dantchenkoi x Polyommatus menalcas','species'),(265365,265382,'Polyommatus alcestis','species'),(265366,265382,'Polyommatus antidolus','species'),(265367,265382,'Polyommatus birunii','species'),(265368,265382,'Polyommatus caeruleus','species'),(265369,265382,'Polyommatus demavendi','species'),(265370,265382,'Polyommatus elbursicus','species'),(265371,265382,'Polyommatus hamadanensis','species'),(265372,265382,'Polyommatus interjectus','species'),(265373,265382,'Polyommatus iphicarmon','species'),(265374,265382,'Polyommatus iphidamon','species'),(265375,265382,'Polyommatus menalcas','species'),(265376,265382,'Polyommatus poseidon','species'),(265377,265382,'Polyommatus ripartii','species'),(265379,265382,'Polyommatus turcicus','species'),(265382,42297,'Polyommatus','genus'),(265383,265382,'Polyommatus cornelia','species'),(265384,265382,'Polyommatus dorylas','species'),(265385,265382,'Polyommatus eroides','species'),(265386,265382,'Polyommatus icarus','species'),(265387,265382,'Polyommatus myrrhinus','species'),(265388,265382,'Polyommatus thersites','species'),(265389,4107,'Solanum amotapense','species'),(265390,4107,'Solanum cacosmum','species'),(265391,4107,'Solanum cajanumense','species'),(265392,4107,'Solanum calidum','species'),(265393,4107,'Solanum circinatum','species'),(265394,265393,'Solanum circinatum subsp. circinatum','subspecies'),(265395,4107,'Solanum confusum','species'),(265396,4107,'Solanum corymbiflorum','species'),(265397,4107,'Solanum cylindricum','species'),(265398,4107,'Solanum diversifolium','species'),(265399,4107,'Solanum exiguum','species'),(265400,4107,'Solanum fallax','species'),(265401,4107,'Solanum fusiforme','species'),(265402,4107,'Solanum hibernum','species'),(265403,4107,'Solanum latiflorum','species'),(265404,4107,'Solanum maternum','species'),(265405,4107,'Solanum obliquum','species'),(265406,4107,'Solanum occultum','species'),(265407,4107,'Solanum oxyphyllum','species'),(265408,4107,'Solanum pendulum','species'),(265409,4107,'Solanum pinetorum','species'),(265410,4107,'Solanum proteanthum','species'),(265411,265393,'Solanum circinatum subsp. ramosum','subspecies'),(265412,4107,'Solanum roseum','species'),(265414,4107,'Solanum sciadostylis','species'),(265415,4107,'Solanum sibundoyense','species'),(265416,4107,'Solanum stuckertii','species'),(265417,4107,'Solanum tegore','species'),(265418,4107,'Solanum tenuisetosum','species'),(265419,4107,'Solanum tobagense','species'),(265420,4107,'Solanum unilobum','species'),(265421,4107,'Solanum endopogon','species'),(265422,265421,'Solanum endopogon subsp. guianensis','subspecies'),(265423,4107,'Solanum melissarum','species'),(265424,4107,'Solanum morellifolium','species'),(265425,288793,'Salinimonas chungwhensis','species'),(265426,289201,'Pontibacillus chungwhensis','species'),(265427,145546,'Mastus sp. 2-AP-2004','species'),(265428,145546,'Mastus gittenbergeri','species'),(265429,292713,'Silanimonas lenta','species'),(265430,1386,'Bacillus sp. BA-54','species'),(265431,28056,'Solwaraspora','genus'),(265432,265431,'Solwaraspora sp. UMM559','species'),(265433,265431,'Solwaraspora sp. UMM502','species'),(265434,265431,'Solwaraspora sp. UMM514','species'),(265435,265431,'Solwaraspora sp. UMM526','species'),(265436,265431,'Solwaraspora sp. UMM527','species'),(265437,265431,'Solwaraspora sp. UMM483','species'),(265438,265431,'Solwaraspora sp. UMM485','species'),(265439,265431,'Solwaraspora sp. UMM537','species'),(265440,265431,'Solwaraspora sp. UMM566','species'),(265441,265431,'Solwaraspora sp. UMM573','species'),(265442,265431,'Solwaraspora sp. UMM481','species'),(265443,265431,'Solwaraspora sp. UMM553','species'),(265444,265431,'Solwaraspora sp. UMM576','species'),(265445,265431,'Solwaraspora sp. UMM543','species'),(265446,265431,'Solwaraspora sp. UMM480','species'),(265447,265431,'Solwaraspora sp. UMM478','species'),(265448,265431,'Solwaraspora sp. UMM509','species'),(265449,265431,'Solwaraspora sp. UMM479','species'),(265450,265431,'Solwaraspora sp. UMM486','species'),(265451,1873,'Micromonospora sp. UMM500','species'),(265452,1873,'Micromonospora sp. UMM539','species'),(265453,82796,'Micromonosporaceae bacterium UMM518','species'),(265454,33424,'Heliconius cydno weymeri','subspecies'),(265455,34740,'Heliconius melpomene mocoa','subspecies'),(265456,30063,'Delia antiqua','species'),(265457,153220,'Contarinia pisi','species'),(265458,153220,'Contarinia nasturtii','species'),(265459,7184,'unclassified Sciaridae','no rank'),(265460,265459,'Sciaridae sp. JEF','species'),(265461,7147,'unclassified Diptera','no rank'),(265462,265461,'Diptera sp. JEF-1','species'),(265463,265461,'Diptera sp. JEF-2','species'),(265464,265461,'Diptera sp. JEF-3','species'),(265465,265461,'Diptera sp. JEF-4','species'),(265466,265461,'Diptera sp. JEF-5','species'),(265467,265461,'Diptera sp. JEF-6','species'),(265468,265461,'Diptera sp. JEF-7','species'),(265470,510701,'Desulfurispora thermophila','species'),(265471,37452,'Bacteroidetes bacterium PPf50E2','species'),(265472,872,'Desulfovibrio sp. RPf35E1','species'),(265473,872,'Desulfovibrio sp. PL35L1','species'),(265474,872,'Desulfovibrio sp. PA35E4','species'),(265475,893,'Desulfobulbus sp. RPf35L17','species'),(265476,1562,'Desulfotomaculum sp. RL50L1','species'),(265477,1562,'Desulfotomaculum alcoholivorax','species'),(265478,36853,'Desulfitobacterium sp. RPf35Ei','species'),(265479,1485,'Clostridium sp. PPf35L1','species'),(265480,1485,'Clostridium sp. PPf35E1','species'),(265481,1485,'Clostridium sp. PPf35E4','species'),(265482,1485,'Clostridium sp. PPf35E6','species'),(265483,1485,'Clostridium sp. PPf35E8','species'),(265484,1485,'Clostridium sp. PPf35E10','species'),(265485,44258,'Caloramator sp. PPf50E1','species'),(265486,44261,'Oxobacter sp. PPf50E4','species'),(265487,126,'Blastopirellula','genus'),(265488,126,'Rhodopirellula','genus'),(265489,442000,'Phymatotrichopsis','genus'),(265491,150781,'Astraeus odoratus','species'),(265492,150781,'Astraeus pteridis','species'),(265493,13406,'Catalpa longissima','species'),(265494,13406,'Catalpa macrocarpa','species'),(265495,71605,'Catalpa fargesii f. duclouxii','forma'),(265496,13406,'Catalpa bungei','species'),(265497,13406,'Catalpa ovata','species'),(265498,9067,'Syrmaticus soemmerringii ijimae','subspecies'),(265499,167378,'Castanea pumila var. pumila','varietas'),(265500,21019,'Castanea ozarkensis','species'),(265501,33882,'Microbacterium sp. CME1','species'),(265502,953,'Wolbachia endosymbiont of Pholcus phalangioides','species'),(265503,953,'Wolbachia endosymbiont of Holoplatys sp. pl1 NSI','species'),(265504,953,'Wolbachia endosymbiont of Araneus sp. r2 NSI','species'),(265505,953,'Wolbachia endosymbiont of Badumna longinqua','species'),(265506,953,'Wolbachia endosymbiont of Diaea sp. r1 NSI','species'),(265507,953,'Wolbachia endosymbiont of Diaea circumlita','species'),(265508,953,'Wolbachia endosymbiont of Leucauge dromedaria','species'),(265509,953,'Wolbachia endosymbiont of Larina tabida','species'),(265510,953,'Wolbachia endosymbiont of Poecilopachys australasiae','species'),(265511,953,'Wolbachia endosymbiont of Zosis geniculatis','species'),(265512,953,'Wolbachia endosymbiont of Nephila plumipes','species'),(265513,30195,'Bombus terrestris sassaricus','subspecies'),(265514,286,'Pseudomonas sp. RS01','species'),(265515,286,'Pseudomonas sp. RS03','species'),(265516,286,'Pseudomonas sp. RS06','species'),(265517,286,'Pseudomonas sp. RS09','species'),(265518,286,'Pseudomonas sp. RS15','species'),(265519,286,'Pseudomonas sp. RS16','species'),(265520,286,'Pseudomonas sp. RS18','species'),(265521,286,'Pseudomonas sp. RS22','species'),(265522,10483,'Hyposoter fugitivus ichnovirus','species'),(265523,71953,'Inocybe alabamensis','species'),(265524,49237,'Chaetoceros calcitrans','species'),(265525,49237,'Chaetoceros muellerii','species'),(265526,2857,'Nitzschia closterium','species'),(265527,50949,'Navicula phyllepta','species'),(265528,2857,'Nitzschia thermalis','species'),(265529,3776,'Hooglandia','genus'),(265530,265529,'Hooglandia ignambiensis','species'),(265531,67474,'Dickieia','genus'),(265532,265531,'Dickieia ulvacea','species'),(265533,35129,'Asterionella japonica','species'),(265534,191584,'Synedra hyperborea','species'),(265535,38748,'Amphipleuraceae','family'),(265536,265535,'Amphiprora','genus'),(265537,265536,'Amphiprora paludosa','species'),(265538,49259,'Porosira pseudodelicatula','species'),(265539,29202,'Minidiscus','genus'),(265540,265539,'Minidiscus trioculatus','species'),(265541,216727,'Achnanthes brevipes','species'),(265542,49244,'Minutocellus','genus'),(265543,265542,'Minutocellus polymorphus','species'),(265544,3004,'Rhizosolenia cf. setigera','species'),(265545,3004,'Rhizosolenia fallax','species'),(265546,150247,'Anoxybacillus ayderensis','species'),(265547,3004,'Rhizosolenia robusta','species'),(265548,50949,'Navicula sclesviscensis','species'),(265549,50949,'Navicula lanceolata','species'),(265550,3004,'Rhizosolenia pungens','species'),(265551,186019,'Synedropsis cf. recta','species'),(265552,33641,'Coscinodiscus granii','species'),(265553,265536,'Amphiprora alata','species'),(265554,59796,'Amphora coffeaeformis','species'),(265556,49230,'Actinocyclus actinochilus','species'),(265558,216800,'Guinardia solstherfothii','species'),(265559,50949,'Navicula ramosissima','species'),(265560,197752,'Pleurosigma planktonicum','species'),(265561,197760,'Gyrosigma limosum','species'),(265562,35124,'Melosira cf. octogona','species'),(265563,2838,'Odontella aurita','species'),(265564,35127,'Thalassiosira punctigera','species'),(265565,3006,'Stephanopyxis palmeriana','species'),(265566,186024,'Pauliella toeniata','species'),(265567,186023,'Achnanthidium','genus'),(265569,265567,'Achnanthidium cf. longipes','species'),(265570,34035,'Sulfurovum','genus'),(265571,49244,'Extubocellulus','genus'),(265572,265571,'Extubocellulus spinifer','species'),(265573,33841,'Hyalodiscaceae','family'),(265574,265573,'Podosira','genus'),(265575,265574,'Podosira stelligera','species'),(265576,420266,'Chaetocerotales','order'),(265577,265576,'Attheyaceae','family'),(265578,265577,'Attheya','genus'),(265579,265578,'Attheya cf. septentrionalis','species'),(265580,33852,'Psammodictyon','genus'),(265581,265580,'Psammodictyon panduriforme','species'),(265582,38748,'Stauroneidaceae','family'),(265583,265582,'Stauroneis','genus'),(265584,265583,'Stauroneis constricta','species'),(265586,59796,'Amphora sp. AuricN7','species'),(265587,655776,'Navicula sp. Nav.I','species'),(265588,33854,'Rhaponeidales','order'),(265589,38752,'Delphineis','genus'),(265591,265589,'Delphineis sp. CCMP1095','species'),(265592,996372,'Pseudo-nitzschia sp. CCMP1309','species'),(265594,49233,'Aulacoseira cf. granulata v. angustissima','species'),(265595,216727,'Achnanthes sp. CCAP1001/1','species'),(265596,197752,'Pleurosigma sp. GGM-2004','species'),(265597,265573,'Hyalodiscus','genus'),(265599,265597,'Hyalodiscus sp. CCMP1679','species'),(265600,49244,'cf. Minutocellus sp. CCMP1701','species'),(265601,75788,'bacterium 9726sm','species'),(265602,34072,'Variovorax sp. 9726w','species'),(265603,978,'Cytophaga sp. 9726sp','species'),(265604,1301,'Streptococcus sp. NIPHL145','species'),(265606,265488,'Rhodopirellula baltica','species'),(265608,131270,'Hydriastele sp. A WB1103','species'),(265609,131270,'Hydriastele beccariana','species'),(265610,5502,'Curvularia panici','species'),(265611,57420,'Merops apiaster','species'),(265612,33641,'Coscinodiscus sp. GGM-2004','species'),(265614,655776,'Navicula sp. Nav.30','species'),(265615,655776,'Navicula sp. GGM-2004a','species'),(265616,216776,'Proboscia indica','species'),(265617,9220,'Campethera','genus'),(265618,265617,'Campethera nivosa','species'),(265619,6937,'Ornithodoros erraticus','species'),(265620,108837,'Myzomela cardinalis','species'),(265622,1316416,'Hydrornis guajana','species'),(265623,111982,'Elaenia albiceps','species'),(265624,28728,'Hemitriccus','genus'),(265625,265624,'Hemitriccus margaritaceiventer','species'),(265626,28728,'Laniocera','genus'),(265627,265626,'Laniocera hypopyrra','species'),(265628,114315,'Machaeropterus deliciosus','species'),(265629,28728,'Tyranneutes','genus'),(265630,265629,'Tyranneutes stolzmanni','species'),(265631,190677,'Automolus rufipileatus','species'),(265632,183180,'Sclerurus mexicanus','species'),(265633,9136,'Geositta','genus'),(265634,265633,'Geositta cunicularia','species'),(265635,88180,'Synallaxis cinerascens','species'),(265636,183166,'Margarornis rubiginosus','species'),(265637,81887,'Frederickena','genus'),(265638,265637,'Frederickena viridis','species'),(265639,183186,'Pyriglena leucoptera','species'),(265640,88176,'Myrmotherula haematonota','species'),(265641,81887,'Pithys','genus'),(265642,265641,'Pithys albifrons','species'),(265643,117175,'Grallaricula nana','species'),(265644,30441,'Melanopareia torquata','species'),(265645,1386,'Bacillus sp. M.D-1','species'),(265646,1386,'Bacillus sp. M.D-2','species'),(265647,1386,'Bacillus sp. M.A-1','species'),(265648,1386,'Bacillus sp. M.B-4','species'),(265649,1663,'Arthrobacter sp. B.A1-1','species'),(265650,80865,'Delftia sp. B.A1-2','species'),(265651,80865,'Delftia sp. B.B-2','species'),(265652,1883,'Streptomyces sp. B.B3','species'),(265653,1883,'Streptomyces sp. B.C-1','species'),(265654,1883,'Streptomyces sp. B.C-2','species'),(265655,59732,'Chryseobacterium sp. B.D-1','species'),(265656,237,'Flavobacterium sp. B.D-2','species'),(265657,93217,'Pandoraea sp. B.D-3','species'),(265658,165696,'Novosphingobium sp. B.E4-1','species'),(265659,1298,'Deinococcus sp. B.E4-4','species'),(265660,469,'Acinetobacter sp. B.F-2','species'),(265661,44249,'Paenibacillus sp. M.B-1','species'),(265662,44249,'Paenibacillus sp. M.B-5','species'),(265663,32008,'Burkholderia sp. M.C-5','species'),(265664,59732,'Chryseobacterium sp. H-6-1','species'),(265665,59732,'Chryseobacterium sp. H-6-6','species'),(265668,662,'Vibrio ponticus','species'),(265669,1639,'Listeria monocytogenes serotype 4b str. F2365','no rank'),(265670,119066,'Imtechium','genus'),(265671,265670,'Imtechium assamiensis','species'),(265673,32071,'Asplenium interjectum','species'),(265674,32071,'Asplenium lushanense','species'),(265675,32071,'Asplenium pekinense','species'),(265676,84613,'Cyrtomium aequibasis','species'),(265677,3278,'Polystichum hookerianum','species'),(265678,84613,'Cyrtomium macrophyllum','species'),(265679,84613,'Cyrtomium urophyllum','species'),(265680,3278,'Polystichum acutidens','species'),(265681,3278,'Polystichum attenuatum','species'),(265682,3278,'Polystichum brachypterum','species'),(265683,3278,'Polystichum christii','species'),(265684,3278,'Polystichum chunii','species'),(265685,3278,'Polystichum dielsii','species'),(265686,3278,'Polystichum eximium','species'),(265687,3278,'Polystichum grandifrons','species'),(265688,3278,'Polystichum jizhushanense','species'),(265689,3278,'Polystichum longipaleatum','species'),(265690,3278,'Polystichum makinoi','species'),(265691,3278,'Polystichum nudisorum','species'),(265692,3278,'Polystichum omeiense','species'),(265693,3278,'Polystichum pycnopterum','species'),(265694,3278,'Polystichum semifertile','species'),(265695,3278,'Polystichum yuanum','species'),(265696,13820,'Pteris amoena','species'),(265697,13820,'Pteris aspericaulis','species'),(265698,13820,'Pteris biaurita','species'),(265699,13820,'Pteris decrescens','species'),(265700,13820,'Pteris ensiformis','species'),(265701,13820,'Pteris esquirolii','species'),(265702,13820,'Pteris henryi','species'),(265703,13820,'Pteris linearis','species'),(265704,13820,'Pteris longipes','species'),(265705,13820,'Pteris semipinnata','species'),(265706,13820,'Pteris setulosocostulata','species'),(265707,13820,'Pteris venusta','species'),(265708,13820,'Pteris wallichiana','species'),(265709,36922,'Diaporthe viticola','species'),(265710,34399,'Phomopsis sp. 1 JVN-2004','species'),(265711,34399,'Phomopsis sp. 3 JVN-2004','species'),(265712,34399,'Phomopsis sp. 4 JVN-2004','species'),(265713,34399,'Phomopsis sp. 5 JVN-2004','species'),(265714,34399,'Phomopsis sp. 6 JVN-2004','species'),(265715,34399,'Phomopsis sp. 7 JVN-2004','species'),(265716,34399,'Phomopsis sp. 8 JVN-2004','species'),(265717,85565,'Erimystax cahni','species'),(265718,32033,'Aquimonas','genus'),(265719,265718,'Aquimonas voraii','species'),(265720,836,'Porphyromonas genomosp. P3','species'),(265721,85565,'Erimystax harryi','species'),(265722,85565,'Erimystax insignis','species'),(265723,47527,'Anodonta sp. JCB-2004','species'),(265726,657,'Photobacterium halotolerans','species'),(265727,13334,'environmental samples','no rank'),(265728,265727,'uncultured Anaerobiospirillum sp.','species'),(265729,1386,'Bacillus cibi','species'),(265730,1883,'Streptomyces sundarbansensis','species'),(265731,712047,'Cistugo lesueuri','species'),(265733,9434,'Myotis annectans','species'),(265734,199901,'Pyrgulopsis deserta','species'),(265735,199901,'Pyrgulopsis bacchus','species'),(265736,199901,'Pyrgulopsis conicus','species'),(265737,199901,'Pyrgulopsis morrisoni','species'),(265738,199901,'Pyrgulopsis montezumensis','species'),(265739,199901,'Pyrgulopsis solus','species'),(265740,199901,'Pyrgulopsis glandulosus','species'),(265741,199901,'Pyrgulopsis simplex','species'),(265742,199901,'Pyrgulopsis trivialis','species'),(265743,199901,'Pyrgulopsis sancarlosensis','species'),(265744,199901,'Pyrgulopsis gilae','species'),(265745,199901,'Pyrgulopsis thermalis','species'),(265746,199901,'Pyrgulopsis mimbres','species'),(265747,199901,'Pyrgulopsis thompsoni','species'),(265748,199901,'Pyrgulopsis bernadensis','species'),(265749,165451,'Lamprotula leleci','species'),(265750,165451,'Lamprotula caveata','species'),(265751,120562,'Lanceolaria gladiola','species'),(265752,265753,'Anodonta arcaeformis flavotincta','subspecies'),(265753,47527,'Anodonta arcaeformis','species'),(265757,165451,'Lamprotula fibrosa','species'),(265759,73348,'unclassified Bucephalidae','no rank'),(265760,265759,'larval bucephalid sp. KH-2004','species'),(265761,265759,'Bucephalid sp. KH-2004','species'),(265762,131270,'Hydriastele sp. Moore 9271','species'),(265763,50304,'Eleutherococcus giraldii','species'),(265764,50304,'Eleutherococcus gracilistylus','species'),(265765,50304,'Eleutherococcus japonicus','species'),(265766,265765,'Eleutherococcus japonicus f. kiusianus','forma'),(265767,82096,'Eleutherococcus senticosus f. inermis','forma'),(265768,50304,'Eleutherococcus seoulensis','species'),(265769,90320,'Nocardiaceae bacterium C57','species'),(265770,234440,'Intrasporangiaceae bacterium C59','species'),(265772,234440,'Intrasporangiaceae bacterium C58','species'),(265773,85329,'Micrococcaceae bacterium C56','species'),(265774,85329,'Micrococcaceae bacterium C55','species'),(265775,187269,'Adenophora triphylla var. japonica','varietas'),(265777,244911,'Brevibacteriaceae bacterium C41','species'),(265778,185258,'Cellulomonadaceae bacterium C42','species'),(265779,185258,'Cellulomonadaceae bacterium C43','species'),(265780,3615,'Pleuropterus','genus'),(265781,265780,'Pleuropterus multiflorus','species'),(265782,36866,'Enterobacteriaceae bacterium C9','species'),(265783,4219,'Artemisia capillaris','species'),(265784,4219,'Artemisia iwayomogi','species'),(265785,41485,'Atractylodes macrocephala','species'),(265786,99520,'Peucedanum terebinthaceum var. deltoideum','varietas'),(265787,90316,'Microbacteriaceae bacterium C52','species'),(265788,90316,'Microbacteriaceae bacterium C53','species'),(265789,90316,'Microbacteriaceae bacterium C54','species'),(265790,111016,'Staphylococcaceae bacterium C35','species'),(265791,111016,'Staphylococcaceae bacterium C36','species'),(265792,111016,'Staphylococcaceae bacterium C37','species'),(265793,111016,'Staphylococcaceae bacterium C38','species'),(265794,111016,'Staphylococcaceae bacterium C39','species'),(265795,111016,'Staphylococcaceae bacterium C40','species'),(265796,234447,'Paenibacillaceae bacterium C25','species'),(265797,234447,'Paenibacillaceae bacterium C26','species'),(265798,234447,'Paenibacillaceae bacterium C27','species'),(265799,234447,'Paenibacillaceae bacterium C28','species'),(265800,234447,'Paenibacillaceae bacterium C29','species'),(265801,234447,'Paenibacillaceae bacterium C30','species'),(265802,234447,'Paenibacillaceae bacterium C31','species'),(265803,234447,'Paenibacillaceae bacterium C32','species'),(265804,234447,'Paenibacillaceae bacterium C33','species'),(265805,234447,'Paenibacillaceae bacterium C34','species'),(265806,40948,'Angelica japonica','species'),(265807,197483,'Bacillaceae bacterium C10','species'),(265808,197483,'Bacillaceae bacterium C11','species'),(265809,197483,'Bacillaceae bacterium C12','species'),(265810,197483,'Bacillaceae bacterium C13','species'),(265811,197483,'Bacillaceae bacterium C14','species'),(265812,197483,'Bacillaceae bacterium C15','species'),(265813,197483,'Bacillaceae bacterium C16','species'),(265814,197483,'Bacillaceae bacterium C17','species'),(265815,197483,'Bacillaceae bacterium C18','species'),(265816,197483,'Bacillaceae bacterium C19','species'),(265817,197483,'Bacillaceae bacterium C20','species'),(265818,197483,'Bacillaceae bacterium C21','species'),(265819,197483,'Bacillaceae bacterium C22','species'),(265820,197483,'Bacillaceae bacterium C23','species'),(265821,197483,'Bacillaceae bacterium C24','species'),(265822,40948,'Angelica cartilaginomarginata','species'),(265823,40948,'Angelica purpureifolia','species'),(265824,51352,'Methylococcaceae bacterium C4','species'),(265825,51352,'Methylococcaceae bacterium C5','species'),(265826,51352,'Methylococcaceae bacterium C6','species'),(265827,51352,'Methylococcaceae bacterium C7','species'),(265828,51352,'Methylococcaceae bacterium C8','species'),(265829,81440,'Caulobacteraceae bacterium C1','species'),(265830,81440,'Caulobacteraceae bacterium C2','species'),(265831,81440,'Caulobacteraceae bacterium C3','species'),(265832,78537,'actinobacterium C44','species'),(265833,78537,'actinobacterium C45','species'),(265834,78537,'actinobacterium C46','species'),(265835,78537,'actinobacterium C47','species'),(265836,78537,'actinobacterium C48','species'),(265837,78537,'actinobacterium C49','species'),(265838,78537,'actinobacterium C50','species'),(265839,78537,'actinobacterium C51','species'),(265840,251613,'Anthracoidea pratensis','species'),(265841,251613,'Anthracoidea bigelowii','species'),(265842,251613,'Anthracoidea turfosa','species'),(265843,251613,'Anthracoidea limosa','species'),(265844,251613,'Anthracoidea karii','species'),(265845,251613,'Anthracoidea paniceae','species'),(265846,251613,'Anthracoidea hostianae','species'),(265847,251613,'Anthracoidea buxbaumii','species'),(265848,251613,'Anthracoidea lasiocarpae','species'),(265849,251613,'Anthracoidea misandrae','species'),(265850,251613,'Anthracoidea sempervirentis','species'),(265851,251613,'Anthracoidea cf. rupestris HMH 3692','species'),(265852,251613,'Anthracoidea caricis','species'),(265853,251613,'Anthracoidea irregularis','species'),(265854,251613,'Anthracoidea globularis','species'),(265855,251613,'Anthracoidea caricis-albae','species'),(265856,251613,'Anthracoidea capillaris','species'),(265857,251613,'Anthracoidea vankyi','species'),(265858,251613,'Anthracoidea rupestris','species'),(265859,251613,'Anthracoidea baldensis','species'),(265860,251613,'Anthracoidea heterospora','species'),(265861,251613,'Anthracoidea subinclusa','species'),(265862,251613,'Anthracoidea inclusa','species'),(265863,251613,'Anthracoidea arenaria','species'),(265864,251613,'Anthracoidea cf. karii HMH 3898','species'),(265865,251613,'Anthracoidea elynae','species'),(265866,251613,'Anthracoidea curvulae','species'),(265867,251613,'Anthracoidea sclerotiformis','species'),(265868,251613,'Anthracoidea carphae','species'),(265869,195503,'Plagioselmis sp. TUC-1','species'),(265870,77930,'Teleaulax sp. TUC-2','species'),(265871,10243,'Cowpox virus (strain GRI-90)','no rank'),(265872,10243,'Cowpox virus (Brighton Red)','no rank'),(265874,12643,'Ectromelia virus Moscow','no rank'),(265876,10273,'Myxoma virus (strain Uriarra)','no rank'),(265877,686607,'Mint vein banding-associated virus','species'),(265879,88,'Leptothrix sp. SAYI-C','species'),(265880,1030,'Thiothrix sp. KRN-B2','species'),(265881,1030,'Thiothrix sp. NKBI-C','species'),(265882,48479,'uncultured anaerobic ammonium-oxidizing bacterium','species'),(265883,933,'Thiomicrospira thermophila','species'),(265884,49928,'deepsea sediment bacterium J100','species'),(265885,105426,'sapropel actinomycete J126','species'),(265886,1386,'Bacillus sp. Z0I','species'),(265887,1386,'Bacillus sp. S3D','species'),(265888,1386,'Bacillus sp. Z0D','species'),(265889,1386,'Bacillus sp. J105','species'),(265890,1386,'Bacillus sp. J104','species'),(265891,1386,'Bacillus sp. J143','species'),(265892,1386,'Bacillus sp. J119','species'),(265893,1386,'Bacillus sp. J101','species'),(265894,198624,'Amphibiocystidium','genus'),(265895,265894,'Amphibiocystidium ranae','species'),(265896,44249,'Paenibacillus sp. J111','species'),(265897,44249,'Paenibacillus sp. J36','species'),(265899,657,'Photobacterium sp. Z0F','species'),(265900,657,'Photobacterium sp. J11','species'),(265901,657,'Photobacterium sp. J15','species'),(265902,657,'Photobacterium sp. J16','species'),(265903,657,'Photobacterium sp. J2','species'),(265908,657,'Photobacterium sp. Z1E','species'),(265909,662,'Vibrio sp. S5A','species'),(265910,48075,'Marinobacterium sp. J5','species'),(265911,662,'Vibrio sp. J8','species'),(265912,286,'Pseudomonas sp. J7','species'),(265913,1041,'Erythrobacter sp. J35','species'),(265914,1269,'Micrococcus sp. J89','species'),(265915,1269,'Micrococcus sp. J108','species'),(265916,1269,'Micrococcus sp. Z0Ha','species'),(265917,1269,'Micrococcus sp. S3C','species'),(265918,1269,'Micrococcus sp. Z0C','species'),(265919,1269,'Micrococcus sp. J90','species'),(265920,1269,'Micrococcus sp. Z0Bg','species'),(265921,169133,'Citricoccus sp. J91','species'),(265922,169133,'Citricoccus sp. J122','species'),(265923,43668,'Brachybacterium sp. J92','species'),(265924,43668,'Brachybacterium sp. J107','species'),(265925,43668,'Brachybacterium sp. J136','species'),(265926,43668,'Brachybacterium sp. S5E','species'),(265927,43668,'Brachybacterium sp. Z0B','species'),(265928,43668,'Brachybacterium sp. S5Dg','species'),(265929,43668,'Brachybacterium sp. Z0E','species'),(265930,1827,'Rhodococcus sp. J109','species'),(265931,109166,'Desulfofrigus sp. J152','species'),(265932,29580,'Janthinobacterium sp. J20','species'),(265933,1269,'Micrococcus sp. Z0G','species'),(265934,657,'Photobacterium sp. S1D','species'),(265935,49928,'sapropel bacterium J151','species'),(265936,265,'Paracoccus sp. J52','species'),(265937,357,'Agrobacterium sp. J117','species'),(265938,357,'Agrobacterium sp. J48','species'),(265939,357,'Agrobacterium sp. J102','species'),(265940,357,'Agrobacterium sp. J103','species'),(265941,357,'Agrobacterium sp. J46','species'),(265942,357,'Agrobacterium sp. J39','species'),(265943,47469,'bacterial symbiont of Diophrys sp.','species'),(265944,1485,'Clostridium sp. 17cr1','species'),(265945,32008,'Burkholderia sp. FDS-1','species'),(265946,78537,'actinobacterium MWH-Aus1','species'),(265947,78537,'actinobacterium MWH-HuqW11','species'),(265948,150247,'Anoxybacillus tepidamans','species'),(265949,1763,'Mycobacterium pseudoshottsii','species'),(265950,1763,'Mycobacterium sp. \'variant MS670\'','species'),(265951,1763,'Mycobacterium sp. \'variant MS430\'','species'),(265952,1763,'Mycobacterium sp. \'variant MS398\'','species'),(265953,1763,'Mycobacterium sp. \'variant MS122\'','species'),(265954,1763,'Mycobacterium sp. \'MCRO 8 variant MS140\'','species'),(265955,1763,'Mycobacterium sp. \'MCRO 6 variant MS360\'','species'),(265956,240125,'Mycobacterium sp. \'MCRO 33 variant MS552\'','no rank'),(265957,1763,'Mycobacterium sp. \'MCRO 24 variant VM929\'','species'),(265958,1763,'Mycobacterium sp. \'variant VM872\'','species'),(265959,89583,'Gluconacetobacter saccharivorans','species'),(265960,89583,'Gluconacetobacter nataicola','species'),(265961,89583,'Gluconacetobacter maltiaceti','species'),(265963,12884,'unclassified viroids','no rank'),(265964,223601,'Leptomonas sp. F5','species'),(265965,223601,'Leptomonas sp. C4','species'),(265966,223601,'Leptomonas sp. P','species'),(265967,223601,'Leptomonas sp. PL','species'),(265968,223601,'Leptomonas repentinus','species'),(265969,223601,'Leptomonas sp. Sld','species'),(265970,28004,'Blastocrithidia miridarum','species'),(265971,28004,'Blastocrithidia leptocoridis','species'),(265972,28004,'Blastocrithidia triatomiae','species'),(265973,96332,'Wallaceina sp. Wsd','species'),(265974,193125,'Trypanosomatidae sp. Alexandria_1983','species'),(265975,186803,'Oribacterium','genus'),(265976,85021,'Serinicoccus','genus'),(265977,145625,'Bradybaena fruticum','species'),(265978,133184,'Caracollina','genus'),(265979,265978,'Caracollina lenticula','species'),(265980,118884,'Alkalimonas','genus'),(265981,265980,'Alkalimonas delamerensis','species'),(265982,145649,'Cernuella cespitum','species'),(265983,145649,'Cernuella neglecta','species'),(265984,76042,'Helicella obvia','species'),(265985,6533,'Helicodonta','genus'),(265986,265985,'Helicodonta obvoluta','species'),(265987,133184,'Helicopsis','genus'),(265988,265987,'Helicopsis striata','species'),(265989,225475,'Hygromia limbata','species'),(265990,6533,'Iberus','genus'),(265991,265990,'Iberus gualtierianus','species'),(265992,6533,'Isognomostoma','genus'),(265993,265992,'Isognomostoma isognomostomos','species'),(265994,225459,'Monacha cantiana','species'),(265995,225459,'Monacha martensiana','species'),(265996,689769,'Oestophora','genus'),(265997,265996,'Oestophora turriplana','species'),(265998,225485,'Otala punctata','species'),(265999,6533,'Pseudotachea','genus'),(266000,265999,'Pseudotachea splendida','species'),(266001,133184,'Sphincterochila','genus'),(266002,266001,'Sphincterochila candidissima','species'),(266003,145615,'Trichia sericea','species'),(266004,100454,'Trochoidea elegans','species'),(266005,100454,'Trochoidea pyramidata','species'),(266006,100454,'Trochoidea seetzenii','species'),(266007,100454,'Trochoidea trochoides','species'),(266008,293355,'Xeropicta derbentina','species'),(266009,81682,'Methylovorus glucosotrophus','species'),(266010,56126,'Zonites','genus'),(266011,266010,'Zonites algirus','species'),(266012,32008,'Burkholderia sp. MSSP','species'),(266013,142931,'Dactylogyrus petruschewskyi','species'),(266014,142931,'Dactylogyrus inversus','species'),(266015,142931,'Dactylogyrus kikuchii','species'),(266016,180170,'Turbot iridovirus','no rank'),(266018,4783,'Phytophthora niederhauserii','species'),(266020,5543,'Trichoderma sp. CSL cc1101','species'),(266021,330062,'Candidatus Endoecteinascidia frumentensis','species'),(266022,2276,'Pyrobaculum sp. D11','species'),(266023,49928,'endosymbiont of Acanthamoeba sp. ATCC 30871 (AC010)','species'),(266024,49928,'endosymbiont of Acanthamoeba sp. ATCC 30868 (AC021)','species'),(266025,49928,'endosymbiont of Acanthamoeba sp. AC304','species'),(266026,49928,'endosymbiont of Acanthamoeba sp. AC305','species'),(266027,49928,'endosymbiont of Acanthamoeba sp. AC309','species'),(266028,49928,'endosymbiont of Acanthamoeba sp. AC310','species'),(266029,49928,'endosymbiont of Acanthamoeba sp. AC311','species'),(266030,49928,'endosymbiont of Acanthamoeba sp. AC312','species'),(266031,49928,'endosymbiont of Naegleria sp. NG964','species'),(266032,49928,'endosymbiont of Ripidomyxa sp. RP009','species'),(266033,49928,'endosymbiont of Ripidomyxa sp. RP010','species'),(266034,49928,'endosymbiont of Saccamoeba sp. SC007','species'),(266037,138,'Borrelia sp. 000133','species'),(266038,138,'Borrelia sp. 010298','species'),(266039,266040,'Hyalomma asiaticum asiaticum','subspecies'),(266040,34625,'Hyalomma asiaticum','species'),(266041,47527,'Anodonta fluminea','species'),(266043,279890,'Acanthamoeba sp. ATCC 30871 (AC010)','species'),(266044,279890,'Acanthamoeba sp. ATCC 30868 (AC021)','species'),(266045,279890,'Acanthamoeba sp. AC309','species'),(266046,279890,'Acanthamoeba sp. AC310','species'),(266047,279890,'Acanthamoeba sp. AC311','species'),(266048,279890,'Acanthamoeba sp. AC312','species'),(266049,136457,'Ripidomyxa','genus'),(266050,266049,'Ripidomyxa sp. RP009','species'),(266051,266049,'Ripidomyxa sp. RP010','species'),(266052,136463,'Saccamoeba sp. SC007','species'),(266053,286589,'Naegleria sp. NG964','species'),(266055,261509,'Dibamus novaeguineae','species'),(266056,8523,'Lacerta hispanica','species'),(266057,261494,'Amphisbaena cubana','species'),(266058,102181,'Diploglossus delasagra','species'),(266061,83618,'Pseudoxanthomonas koreensis','species'),(266062,83618,'Pseudoxanthomonas daejeonensis','species'),(266063,84374,'Prevotella sp. oral clone IDR-CEC-0032','species'),(266064,84374,'Prevotella sp. oral clone IDR-CEC-0024','species'),(266065,84374,'Prevotella sp. oral clone IDR-CEC-0055','species'),(266066,84374,'Prevotella sp. oral clone IDR-CEC-0093','species'),(266067,53246,'Pseudoalteromonas sp. MB-1','species'),(266068,114277,'Rickettsia sibirica subgroup','species subgroup'),(266069,45778,'Cloning vector pWormgate2','species'),(266070,45778,'Cloning vector pPD49.78','species'),(266071,150174,'Pilidium','genus'),(266072,266071,'Pilidium concavum','species'),(266073,266071,'Pilidium acerinum','species'),(266074,5052,'Aspergillus cf. niger BCC14405','species'),(266075,5475,'Candida sp. CBS 5303','species'),(266076,5475,'Candida sp. CBS 6394','species'),(266077,134502,'Chaetomella oblonga','species'),(266078,23513,'Haplophyllum','genus'),(266079,266078,'Haplophyllum blanchei','species'),(266080,266078,'Haplophyllum linifolium','species'),(266081,266078,'Haplophyllum coronatum','species'),(266082,266078,'Haplophyllum rosmarinifolium','species'),(266083,266078,'Haplophyllum suaveolens','species'),(266084,266078,'Haplophyllum bastetanum','species'),(266085,37564,'Ruta montana','species'),(266086,39241,'Swertia leducii','species'),(266087,102808,'Argyrotegium','genus'),(266088,266087,'Argyrotegium fordianum','species'),(266089,43521,'Morinda parvifolia','species'),(266090,43521,'Morinda shuanghuaensis','species'),(266091,43521,'Morinda officinalis','species'),(266093,102793,'Influenza A virus (A/chicken/Yamaguchi/7/2004(H5N1))','no rank'),(266095,5148,'Asordaria','genus'),(266096,266095,'Asordaria tenerifae','species'),(266097,5146,'Sordaria alcina','species'),(266098,58445,'Randia induta','species'),(266099,58445,'Randia capitata','species'),(266100,58445,'Randia nelsonii','species'),(266101,58445,'Randia tetracantha','species'),(266102,128270,'Arachnothryx guerrerensis','species'),(266103,238754,'Arthrodesmus convergens','species'),(266104,238754,'Arthrodesmus bulnheimii','species'),(266106,31317,'Staurastrum clepsydra','species'),(266107,31317,'Staurastrum isthmosum','species'),(266108,31317,'Staurastrum omaerii','species'),(266109,31317,'Staurastrum hexacerum','species'),(266110,266109,'Staurastrum hexacerum var. aversum','varietas'),(266111,130983,'Xanthidium hastiferum','species'),(266112,31317,'Staurastrum iotanum','species'),(266113,31317,'Staurastrum dilatatum','species'),(266114,102822,'Staurastrum punctulatum var. pygmaeum','varietas'),(266115,33100,'Cosmarium obsoletum','species'),(266116,184489,'Actinotaenium wollei','species'),(266117,49319,'Rubrobacter xylanophilus DSM 9941','no rank'),(266118,286,'Pseudomonas sp. MP-6','species'),(266119,1386,'Bacillus sp. MB23','species'),(266120,68287,'Mesorhizobium sp. M01','species'),(266121,152053,'Starkeya koreensis','species'),(266122,68,'Lysobacter koreensis','species'),(266123,359336,'Castellaniella caeni','species'),(266124,53457,'Janibacter sp. Ho-13','species'),(266125,20,'Phenylobacterium koreense','species'),(266126,146936,'Azonexus caeni','species'),(266127,13687,'Sphingomonas soli','species'),(266128,40323,'Stenotrophomonas koreensis','species'),(266129,47420,'Hydrogenophaga sp. TR7-01','species'),(266130,1707,'Cellulomonas composti','species'),(266131,47420,'Hydrogenophaga sp. TRS-05','species'),(266132,104267,'Tenacibaculum sp. XJ1','species'),(266133,104264,'Cellulophaga sp. XM6-1','species'),(266134,62673,'uncultured marine gamma proteobacterium EBAC20E09','species'),(266141,125216,'Roseomonas sp. TERIPS13004','species'),(266142,28453,'Sphingobacterium sp. TERIPS13006','species'),(266143,125216,'Roseomonas sp. TERIPS13007','species'),(266144,75,'Caulobacter sp. TERIPS13012','species'),(266145,547,'Enterobacter sp. TERIPS12009','species'),(266146,48736,'Ralstonia sp. TERIPS5004','species'),(266147,227859,'SARS coronavirus Sin0409','no rank'),(266148,227859,'SARS coronavirus Sin_WNV','no rank'),(266149,35103,'Pseudocohnilembus persalinus','species'),(266150,32388,'Pteromalus sp. D724','species'),(266151,272242,'Pseudocatolaccus','genus'),(266152,266151,'Pseudocatolaccus sp. D725','species'),(266153,321010,'Thinodytes','genus'),(266154,266153,'Thinodytes sp. D726','species'),(266155,272242,'Polstonia','genus'),(266156,266155,'Polstonia sp. D493','species'),(266157,266245,'Austrotoxeuma','genus'),(266158,266157,'Austrotoxeuma sp. D316','species'),(266159,266245,'Chrysolampus','genus'),(266160,266159,'Chrysolampus sysimbrii','species'),(266161,1107380,'Anorasema','genus'),(266162,266161,'Anorasema pallidipes','species'),(266163,1107380,'Gollumiella','genus'),(266164,266163,'Gollumiella antennata','species'),(266165,266163,'Gollumiella longipetiolata','species'),(266166,266163,'Gollumiella ochreata','species'),(266167,266163,'Gollumiella buffingtoni','species'),(266168,266163,'Gollumiella minuta','species'),(266169,1107381,'Timioderus','genus'),(266170,266169,'Timioderus peridentatus','species'),(266171,1107381,'Orasema','genus'),(266172,266171,'Orasema communis','species'),(266173,266171,'Orasema nr. valgius D324','species'),(266174,266171,'Orasema valgius','species'),(266175,1107381,'Orasemorpha','genus'),(266176,266175,'Orasemorpha eribotes','species'),(266177,266175,'Orasemorpha tridentata','species'),(266178,266171,'Orasema rapo','species'),(266179,266171,'Orasema delicatula','species'),(266180,266171,'Orasema nr. costaricensis D1005','species'),(266181,266171,'Orasema minutissima','species'),(266182,266171,'Orasema texana','species'),(266183,266171,'Orasema simulatrix','species'),(266184,266171,'Orasema nr. coloradensis D433','species'),(266185,266171,'Orasema robertsoni','species'),(266186,1107380,'Psilocharis','genus'),(266187,266186,'Psilocharis theocles','species'),(266188,266186,'Psilocharis afra','species'),(266189,1107380,'Neolosbanus','genus'),(266190,266189,'Neolosbanus palgravei','species'),(266191,266189,'Neolosbanus purpureoventris','species'),(266192,1107380,'Pseudometagea','genus'),(266193,266192,'Pseudometagea schwarzii','species'),(266194,266192,'Pseudometagea montana','species'),(266195,1107380,'Pseudochalcura','genus'),(266196,266195,'Pseudochalcura americana','species'),(266197,266195,'Pseudochalcura gibbosa','species'),(266198,1107380,'Leurocharis','genus'),(266199,266198,'Leurocharis serricornis','species'),(266200,1107380,'Substilbula','genus'),(266201,266200,'Substilbula bidentata','species'),(266202,1107380,'Stilbula','genus'),(266203,266202,'Stilbula cyniformis','species'),(266204,266202,'Stilbula quinqueguttata','species'),(266205,1107380,'Stilbuloida','genus'),(266206,266205,'Stilbuloida cf. doddi D642','species'),(266207,266205,'Stilbuloida cf. doddi D660','species'),(266208,1107380,'Obeza','genus'),(266209,266208,'Obeza grenadensis','species'),(266210,266208,'Obeza nigriceps','species'),(266211,1107380,'Lophyrocera','genus'),(266212,266211,'Lophyrocera pretendens','species'),(266213,1107380,'Zulucharis','genus'),(266214,266213,'Zulucharis apharis','species'),(266215,1107380,'Hydrorhoa','genus'),(266216,266215,'Hydrorhoa stevensoni','species'),(266217,266215,'Hydrorhoa sp. D902','species'),(266218,266215,'Hydrorhoa sp. D909','species'),(266219,1107380,'Austeucharis','genus'),(266220,266219,'Austeucharis rufiventris','species'),(266221,1107380,'Tricoryna','genus'),(266222,266221,'Tricoryna reticulativentris','species'),(266223,266221,'Tricoryna iello','species'),(266224,1107380,'Chalcura','genus'),(266225,266224,'Chalcura sp. D174','species'),(266226,266224,'Chalcura nr. ramosa D646','species'),(266227,1107380,'Ancylotropus','genus'),(266228,266227,'Ancylotropus sp. D392','species'),(266229,266227,'Ancylotropus cariniscutis','species'),(266230,1107380,'Schizaspidia','genus'),(266231,266230,'Schizaspidia aenea','species'),(266232,1107380,'Isomerala','genus'),(266233,266232,'Isomerala coronata','species'),(266234,1107380,'Laurella','genus'),(266236,1107380,'Kapala','genus'),(266237,266236,'Kapala sulcifacies','species'),(266238,266236,'Kapala iridicolor','species'),(266239,1107380,'Lirata','genus'),(266240,266239,'Lirata daguerri','species'),(266241,1107380,'Colocharis','genus'),(266242,266241,'Colocharis napo','species'),(266243,1386,'Bacillus sp. B31','species'),(266244,45778,'Reporter vector pGSA1370','species'),(266245,7422,'Perilampidae','family'),(266246,266245,'Euperilampus','genus'),(266247,266246,'Euperilampus triangularis','species'),(266248,266245,'Perilampus','genus'),(266249,266248,'Perilampus subcarinatus','species'),(266250,266248,'Perilampus sp. D688','species'),(266251,266245,'Steffanolampus','genus'),(266252,266251,'Steffanolampus salicetum','species'),(266253,266248,'Perilampus regalis','species'),(266254,266248,'Perilampus hyalinus','species'),(266255,266245,'Monacon','genus'),(266256,266255,'Monacon robertsi','species'),(266257,266255,'Monacon canaliculatum','species'),(266258,266245,'Burksilampus','genus'),(266259,266258,'Burksilampus sp. D1006','species'),(266260,266245,'Brachyelatus','genus'),(266261,266260,'Brachyelatus sp. D643','species'),(266262,266159,'Chrysolampus sp. D160','species'),(266263,266159,'Chrysolampus elegans','species'),(266264,119219,'Cupriavidus metallidurans CH34','no rank'),(266265,36873,'Burkholderia xenovorans LB400','no rank'),(266266,70232,'Bathyodontina','suborder'),(266267,216141,'Eucharis albipennis','species'),(266268,266266,'Cryptonchoidea','superfamily'),(266269,266268,'Bathyodontidae','family'),(266270,266269,'Bathyodontus','genus'),(266271,266270,'Bathyodontus cylindricus','species'),(266272,1883,'Streptomyces sp. YNUCC0233','species'),(266273,211357,'Clavicaudoides','genus'),(266274,266273,'Clavicaudoides sp. PGM-2004','species'),(266275,211357,'Nygolaimus','genus'),(266276,266275,'Nygolaimus cf. parvus','species'),(266277,211372,'Tylencholaimellus affinis','species'),(266278,144030,'Pogonomyrmex snellingi','species'),(266279,144030,'Pogonomyrmex comanche','species'),(266280,134502,'Chaetomella sp. 85-2-O-Mexico','species'),(266281,5598,'Alternaria sp. 63-14-O-Mexico','species'),(266282,5149,'Chaetomium sp. 73-19-O-Mexico','species'),(266283,5455,'Colletotrichum sp. 81-25-O-Mexico','species'),(266284,46366,'Bupleurum latissimum','species'),(266285,68287,'Mesorhizobium sp. ICMP 11736','species'),(266286,68287,'Mesorhizobium sp. ICMP 12649','species'),(266287,68287,'Mesorhizobium sp. ICMP 11719','species'),(266288,68287,'Mesorhizobium sp. ICMP 12637','species'),(266289,68287,'Mesorhizobium sp. ICMP 14330','species'),(266290,68287,'Mesorhizobium sp. ICMP 15054','species'),(266291,68287,'Mesorhizobium sp. ICMP 12685','species'),(266292,68287,'Mesorhizobium sp. ICMP 11541','species'),(266293,68287,'Mesorhizobium sp. ICMP 13190','species'),(266294,68287,'Mesorhizobium sp. ICMP 11722','species'),(266295,68287,'Mesorhizobium sp. ICMP 11708','species'),(266296,68287,'Mesorhizobium sp. ICMP 14319','species'),(266297,68287,'Mesorhizobium sp. ICMP 12635','species'),(266298,68287,'Mesorhizobium sp. ICMP 12690','species'),(266299,374,'Bradyrhizobium sp. ICMP 12624','species'),(266300,374,'Bradyrhizobium sp. ICMP 12674','species'),(266301,374,'Bradyrhizobium sp. ICMP 14752','species'),(266302,374,'Bradyrhizobium sp. ICMP 14753','species'),(266303,374,'Bradyrhizobium sp. ICMP 14306','species'),(266304,374,'Bradyrhizobium sp. ICMP 14291','species'),(266305,374,'Bradyrhizobium sp. ICMP 14292','species'),(266306,374,'Bradyrhizobium sp. ICMP 14328','species'),(266307,374,'Bradyrhizobium sp. ICMP 14309','species'),(266308,374,'Bradyrhizobium sp. ICMP 14310','species'),(266309,374,'Bradyrhizobium sp. ICMP 14755','species'),(266310,374,'Bradyrhizobium sp. ICMP 12835','species'),(266311,374,'Bradyrhizobium sp. ICMP 14304','species'),(266312,374,'Bradyrhizobium sp. ICMP 14320','species'),(266313,374,'Bradyrhizobium sp. ICMP 14533','species'),(266314,374,'Bradyrhizobium sp. ICMP 14754','species'),(266315,43158,'Lichenostomus flavus','species'),(266316,44313,'Manorina flavigula','species'),(266317,43160,'Melidectes ochromelas','species'),(266318,43160,'Melidectes torquatus','species'),(266319,108831,'Meliphaga albonotata','species'),(266320,108835,'Melithreptus albogularis','species'),(266321,108835,'Melithreptus brevirostris','species'),(266322,108837,'Myzomela erythrocephala','species'),(266323,108837,'Myzomela obscura','species'),(266324,108837,'Myzomela rosenbergii','species'),(266325,108837,'Myzomela sanguinolenta','species'),(266326,108843,'Philemon argenticeps','species'),(266327,108843,'Philemon buceroides','species'),(266328,108843,'Philemon citreogularis','species'),(266329,108843,'Philemon meyeri','species'),(266330,9147,'Ptiloprora guisei','species'),(266332,117202,'Gerygone chrysogaster','species'),(266333,27581,'Sericornis perspicillatus','species'),(266334,9146,'Acanthorhynchus','genus'),(266335,266334,'Acanthorhynchus superciliosus','species'),(266336,266334,'Acanthorhynchus tenuirostris','species'),(266337,9146,'Anthochaera','genus'),(266338,9146,'Ashbyia','genus'),(266339,266338,'Ashbyia lovensis','species'),(266340,9146,'Certhionyx','genus'),(266342,266340,'Certhionyx niger','species'),(266343,266340,'Certhionyx pectoralis','species'),(266344,266340,'Certhionyx variegatus','species'),(266345,9146,'Conopophila','genus'),(266346,266345,'Conopophila albogularis','species'),(266347,266345,'Conopophila rufogularis','species'),(266348,9146,'Entomyzon','genus'),(266349,266348,'Entomyzon cyanotis','species'),(266350,9146,'Epthianura','genus'),(266351,266350,'Epthianura albifrons','species'),(266352,266350,'Epthianura aurifrons','species'),(266353,266350,'Epthianura crocea','species'),(266354,266350,'Epthianura tricolor','species'),(266355,9146,'Foulehaio','genus'),(266356,266355,'Foulehaio carunculata','species'),(266357,9146,'Glycichaera','genus'),(266358,266357,'Glycichaera fallax','species'),(266359,9146,'Grantiella','genus'),(266360,266359,'Grantiella picta','species'),(266361,9146,'Lichmera','genus'),(266362,266361,'Lichmera alboauricularis','species'),(266363,266361,'Lichmera indistincta','species'),(266364,9146,'Melilestes','genus'),(266365,266364,'Melilestes megarhynchus','species'),(266366,266337,'Anthochaera carunculata','species'),(266367,266337,'Anthochaera chrysoptera','species'),(266368,266337,'Anthochaera lunulata','species'),(266369,266337,'Anthochaera paradoxa','species'),(266370,9146,'Plectorhyncha','genus'),(266371,266370,'Plectorhyncha lanceolata','species'),(266373,9146,'Prosthemadera','genus'),(266374,266373,'Prosthemadera novaeseelandiae','species'),(266375,9146,'Pycnopygius','genus'),(266376,266375,'Pycnopygius cinereus','species'),(266377,266375,'Pycnopygius stictocephalus','species'),(266378,9146,'Ramsayornis','genus'),(266379,266378,'Ramsayornis fasciatus','species'),(266380,266378,'Ramsayornis modestus','species'),(266381,9146,'Timeliopsis','genus'),(266382,266381,'Timeliopsis fulvigula','species'),(266383,266381,'Timeliopsis griseigula','species'),(266384,9146,'Trichodere','genus'),(266385,266384,'Trichodere cockerelli','species'),(266386,9146,'Xanthomyza','genus'),(266387,266386,'Xanthomyza phrygia','species'),(266388,9146,'Xanthotis','genus'),(266389,266388,'Xanthotis flaviventer','species'),(266390,55805,'Amytornis','genus'),(266391,266390,'Amytornis striatus','species'),(266392,55805,'Stipiturus','genus'),(266393,266392,'Stipiturus mallee','species'),(266395,41254,'Mycosphaerella phacae-frigidae','species'),(266396,39702,'Septoria hippocastani','species'),(266397,39702,'Septoria quercicola','species'),(266398,41254,'Mycosphaerella hedericola','species'),(266399,41254,'Mycosphaerella sp. CBS 113113','species'),(266400,39702,'Septoria helianthicola','species'),(266401,39702,'Septoria senecionis','species'),(266402,39702,'Septoria erigerontis','species'),(266403,39702,'Septoria astericola','species'),(266404,39702,'Septoria atropurpurea','species'),(266405,39702,'Septoria schnabliana','species'),(266406,39702,'Septoria leucanthemi','species'),(266407,39702,'Septoria taraxaci','species'),(266408,39702,'Septoria helianthi','species'),(266409,39702,'Septoria lactucae','species'),(266410,39702,'Septoria socia','species'),(266411,39702,'Septoria obesa','species'),(266412,9146,'Acanthagenys','genus'),(266413,266412,'Acanthagenys rufogularis','species'),(266414,9146,'Phylidonyris','genus'),(266415,266414,'Phylidonyris albifrons','species'),(266416,266414,'Phylidonyris melanops','species'),(266417,266414,'Phylidonyris nigra','species'),(266418,266414,'Phylidonyris novaehollandiae','species'),(266419,266414,'Phylidonyris pyrrhoptera','species'),(266420,12947,'Aristolochia contorta','species'),(266421,25736,'Lonchostoma','genus'),(266422,266421,'Lonchostoma monogynum','species'),(266423,266421,'Lonchostoma myrtoides','species'),(266424,266421,'Lonchostoma pentandrum','species'),(266425,266421,'Lonchostoma esterhuyseniae','species'),(266426,266421,'Lonchostoma purpureum','species'),(266427,25736,'Mniothamnea','genus'),(266428,266427,'Mniothamnea bullata','species'),(266429,266427,'Mniothamnea callunoides','species'),(266430,25736,'Raspalia','genus'),(266431,266430,'Raspalia trigyna','species'),(266432,266430,'Raspalia sacculata','species'),(266433,266430,'Raspalia variabilis','species'),(266434,266430,'Raspalia angulata','species'),(266435,266430,'Raspalia microphylla','species'),(266436,266430,'Raspalia globosa','species'),(266437,266430,'Raspalia phylicoides','species'),(266438,266430,'Raspalia dregeana','species'),(266439,266430,'Raspalia oblongifolia','species'),(266440,266430,'Raspalia stokoei','species'),(266441,266430,'Raspalia villosa','species'),(266442,25736,'Pseudobaeckea','genus'),(266443,266442,'Pseudobaeckea cordata','species'),(266444,266442,'Pseudobaeckea africana','species'),(266445,266443,'Pseudobaeckea cordata var. monostyla','varietas'),(266446,25736,'Nebelia','genus'),(266447,266446,'Nebelia laevis','species'),(266448,266446,'Nebelia sphaerocephala','species'),(266449,266446,'Nebelia paleacea','species'),(266450,266446,'Nebelia fragarioides','species'),(266451,266446,'Nebelia stokoei','species'),(266452,57717,'Brunia macrocephala','species'),(266453,57717,'Brunia neglecta','species'),(266454,57717,'Brunia nodiflora','species'),(266455,25738,'Berzelia ecklonii','species'),(266456,25738,'Berzelia burchellii','species'),(266457,25738,'Berzelia incurva','species'),(266458,25738,'Berzelia intermedia','species'),(266459,25738,'Berzelia galpinii','species'),(266460,57717,'Brunia stokoei','species'),(266461,25738,'Berzelia abrotanoides','species'),(266462,25738,'Berzelia arachnoidea','species'),(266463,25738,'Berzelia rubra','species'),(266464,25738,'Berzelia cordifolia','species'),(266465,57717,'Brunia alopecuroides','species'),(266466,25736,'Staavia','genus'),(266467,266466,'Staavia glutinosa','species'),(266468,266466,'Staavia dregeana','species'),(266469,266466,'Staavia dodii','species'),(266470,266466,'Staavia radiata','species'),(266471,266466,'Staavia zeyheri','species'),(266472,266466,'Staavia comosa','species'),(266473,266466,'Staavia brownii','species'),(266474,266466,'Staavia verticillata','species'),(266475,266466,'Staavia phylicoides','species'),(266476,25736,'Thamnea','genus'),(266477,266476,'Thamnea massoniana','species'),(266478,266476,'Thamnea uniflora','species'),(266479,266476,'Thamnea thesioides','species'),(266480,266476,'Thamnea diosmoides','species'),(266481,266476,'Thamnea hirtella','species'),(266482,266442,'Pseudobaeckea teres','species'),(266483,25736,'Tittmannia','genus'),(266484,266483,'Tittmannia laxa','species'),(266485,266483,'Tittmannia esterhuyseniae','species'),(266486,266483,'Tittmannia laevis','species'),(266487,25736,'Audouinia','genus'),(266488,266487,'Audouinia capitata','species'),(266489,25736,'Linconia','genus'),(266490,266489,'Linconia ericoides','species'),(266491,266489,'Linconia cuspidata','species'),(266492,266489,'Linconia alopecuroides','species'),(266493,266430,'Raspalia virgata','species'),(266494,13408,'Celtis africana','species'),(266495,6679,'Megabalanus volcano','species'),(266496,41125,'Chrysolina virgata','species'),(266497,8333,'Bolitoglossa altamazonica','species'),(266498,8333,'Bolitoglossa alvaradoi','species'),(266499,8333,'Bolitoglossa biseriata','species'),(266500,8333,'Bolitoglossa carri','species'),(266501,8333,'Bolitoglossa celaque','species'),(266502,8333,'Bolitoglossa colonnea','species'),(266503,8333,'Bolitoglossa conanti','species'),(266504,8333,'Bolitoglossa decora','species'),(266505,8333,'Bolitoglossa diaphora','species'),(266506,8333,'Bolitoglossa dunni','species'),(266507,8333,'Bolitoglossa flavimembris','species'),(266508,8333,'Bolitoglossa franklini','species'),(266509,8333,'Bolitoglossa lincolni','species'),(266510,8333,'Bolitoglossa longissima','species'),(266511,8333,'Bolitoglossa medemi','species'),(266512,8333,'Bolitoglossa occidentalis','species'),(266513,8333,'Bolitoglossa palmata','species'),(266514,8333,'Bolitoglossa paraensis','species'),(266515,8333,'Bolitoglossa peruviana','species'),(266516,8333,'Bolitoglossa porrasorum','species'),(266517,8333,'Bolitoglossa rostrata','species'),(266518,8333,'Bolitoglossa rufescens','species'),(266519,8333,'Bolitoglossa schizodactyla','species'),(266520,8333,'Bolitoglossa sima','species'),(266521,8333,'Bolitoglossa sp. MGP-1','species'),(266522,8333,'Bolitoglossa sp. MGP-2','species'),(266523,8333,'Bolitoglossa sp. MGP-3','species'),(266524,8333,'Bolitoglossa sp. MGP-4','species'),(266525,8333,'Bolitoglossa synoria','species'),(266529,39998,'Cambessedesia','genus'),(266530,266529,'Cambessedesia corymbosa','species'),(266531,266529,'Cambessedesia membranacea','species'),(266532,266529,'Cambessedesia semidecandra','species'),(266533,39998,'Castratella','genus'),(266534,266533,'Castratella piloselloides','species'),(266535,39998,'Eriocnema','genus'),(266536,266535,'Eriocnema fulva','species'),(266537,113467,'Lavoisiera alba','species'),(266538,113467,'Lavoisiera caryophyllea','species'),(266539,113467,'Lavoisiera confertiflora','species'),(266540,113467,'Lavoisiera crassifolia','species'),(266541,113467,'Lavoisiera imbricata','species'),(266542,113467,'Lavoisiera macrocarpa','species'),(266543,113467,'Lavoisiera mucorifera','species'),(266544,113467,'Lavoisiera subulata','species'),(266545,113469,'Microlicia amblysepala','species'),(266546,113469,'Microlicia juniperina','species'),(266547,113469,'Microlicia minima','species'),(266548,113469,'Microlicia oligantha','species'),(266549,113469,'Microlicia sp. Almeda et al. 8250','species'),(266550,113469,'Microlicia tomentella','species'),(266551,39998,'Siphanthera','genus'),(266552,266551,'Siphanthera paludosa','species'),(266553,39998,'Stenodon','genus'),(266554,266553,'Stenodon suberosus','species'),(266555,39998,'Trembleya','genus'),(266556,266555,'Trembleya laniflora','species'),(266557,266555,'Trembleya parviflora','species'),(266558,266555,'Trembleya pentagona','species'),(266559,39998,'Chaetostoma','genus'),(266560,266559,'Chaetostoma cupressinum','species'),(266561,1386,'Bacillus sp. NT N166','species'),(266562,1386,'Bacillus sp. NT N164','species'),(266563,1386,'Bacillus sp. NT N86','species'),(266564,1386,'Bacillus sp. SB J81','species'),(266565,2745,'Halomonas sp. TNB I17','species'),(266566,2745,'Halomonas sp. TNB I18','species'),(266567,2745,'Halomonas sp. TNB I28','species'),(266568,2745,'Halomonas sp. TNB I57','species'),(266569,2745,'Halomonas sp. TNB I58','species'),(266570,2745,'Halomonas sp. TNB I66','species'),(266571,135575,'Idiomarina sp. SYO J34','species'),(266572,2742,'Marinobacter sp. SYO J35','species'),(266573,2742,'Marinobacter sp. SYO J37','species'),(266574,2745,'Halomonas sp. SYO J38','species'),(266575,2742,'Marinobacter sp. SYO J51','species'),(266576,2745,'Halomonas sp. SYO J52','species'),(266577,2745,'Halomonas sp. SYO J53','species'),(266578,2745,'Halomonas sp. SYO J54','species'),(266579,2742,'Marinobacter sp. SYO J55','species'),(266580,135575,'Idiomarina sp. SYO J57','species'),(266581,2742,'Marinobacter sp. SYO J58','species'),(266582,2742,'Marinobacter sp. SYO J60','species'),(266583,2742,'Marinobacter sp. SYO J61','species'),(266584,2742,'Marinobacter sp. SYO J62','species'),(266585,2742,'Marinobacter sp. SYO J63','species'),(266586,2742,'Marinobacter sp. SYO J64','species'),(266587,2745,'Halomonas sp. SYO J65','species'),(266588,2742,'Marinobacter sp. SYO J66','species'),(266589,2742,'Marinobacter sp. SYO J67','species'),(266590,2742,'Marinobacter sp. SYO J68','species'),(266591,2742,'Marinobacter sp. SYO J69','species'),(266592,2742,'Marinobacter sp. SYO J70','species'),(266593,2745,'Halomonas sp. SYO J71','species'),(266594,2742,'Marinobacter sp. SYO J72','species'),(266595,2742,'Marinobacter sp. SYO J73','species'),(266596,2742,'Marinobacter sp. SYO J74','species'),(266597,2745,'Halomonas sp. MAN K9','species'),(266598,2745,'Halomonas sp. MAN K11','species'),(266599,135575,'Idiomarina sp. MAN K15','species'),(266600,135575,'Idiomarina sp. MAN K18','species'),(266601,2745,'Halomonas sp. MAN K20','species'),(266602,2745,'Halomonas sp. MAN K22','species'),(266603,135575,'Idiomarina sp. MAN K23','species'),(266604,42054,'Chromohalobacter sp. MAN K24','species'),(266605,2745,'Halomonas sp. MAN K27','species'),(266606,2745,'Halomonas sp. MAN K30','species'),(266607,2745,'Halomonas sp. MAN K33','species'),(266608,2745,'Halomonas sp. MAN K46','species'),(266609,135575,'Idiomarina sp. SMT L2','species'),(266610,135575,'Idiomarina sp. SMT L5','species'),(266611,2745,'Halomonas sp. SMT L15','species'),(266612,2745,'Halomonas sp. SMT L16','species'),(266613,135575,'Idiomarina sp. SMT L18','species'),(266614,2745,'Halomonas sp. SMT L21','species'),(266615,2745,'Halomonas sp. SMT L23','species'),(266616,2745,'Halomonas sp. SMT L24','species'),(266617,2745,'Halomonas sp. SMT L31','species'),(266618,135575,'Idiomarina sp. SMT L32','species'),(266619,2745,'Halomonas sp. SMT L34','species'),(266620,135575,'Idiomarina sp. SMT L35','species'),(266621,2745,'Halomonas sp. CBF L51','species'),(266622,2742,'Marinobacter sp. CBF L52','species'),(266623,59753,'Alcanivorax sp. CBF L53','species'),(266624,2745,'Halomonas sp. CBF L54','species'),(266625,2745,'Halomonas sp. CBF L55','species'),(266626,42255,'Rubrobacter sp. CBF L56','species'),(266627,2742,'Marinobacter sp. SYM P6','species'),(266628,2745,'Halomonas sp. SYM P10','species'),(266629,1279,'Staphylococcus sp. NT N1','species'),(266630,2745,'Halomonas sp. NT N2','species'),(266631,2745,'Halomonas sp. NT N3','species'),(266632,1279,'Staphylococcus sp. NT N4','species'),(266633,2745,'Halomonas sp. NT N6','species'),(266634,2745,'Halomonas sp. NT N8','species'),(266635,2745,'Halomonas sp. NT N11','species'),(266636,2745,'Halomonas sp. NT N12','species'),(266637,2745,'Halomonas sp. NT N13','species'),(266638,2742,'Marinobacter sp. NT N14','species'),(266639,2745,'Halomonas sp. NT N15','species'),(266640,2742,'Marinobacter sp. NT N17','species'),(266641,2742,'Marinobacter sp. NT N18','species'),(266642,2745,'Halomonas sp. NT N19','species'),(266643,2745,'Halomonas sp. NT N20','species'),(266644,2742,'Marinobacter sp. NT N21','species'),(266645,2745,'Halomonas sp. NT N24','species'),(266646,2745,'Halomonas sp. NT N27','species'),(266647,42054,'Chromohalobacter sp. NT N29','species'),(266648,2742,'Marinobacter sp. NT N31','species'),(266649,2742,'Marinobacter sp. NT N36','species'),(266650,2433,'Roseobacter sp. NT N37','species'),(266651,2745,'Halomonas sp. NT N40','species'),(266652,2745,'Halomonas sp. NT N42','species'),(266653,45667,'Halobacillus sp. NT N43','species'),(266654,2745,'Halomonas sp. NT N44','species'),(266655,2745,'Halomonas sp. NT N45','species'),(266656,42054,'Chromohalobacter sp. NT N50','species'),(266657,93682,'Roseivivax sp. NT N51','species'),(266658,93682,'Roseivivax sp. NT N52','species'),(266659,84406,'Salibacillus sp. NT N53','species'),(266660,59753,'Alcanivorax sp. NT N57','species'),(266661,59753,'Alcanivorax sp. NT N58','species'),(266662,2745,'Halomonas sp. NT N60','species'),(266663,2745,'Halomonas sp. NT N62','species'),(266664,2742,'Marinobacter sp. NT N63','species'),(266665,59753,'Alcanivorax sp. NT N66','species'),(266666,2745,'Halomonas sp. NT N67','species'),(266667,2742,'Marinobacter sp. NT N68','species'),(266668,547,'Enterobacter sp. NT N71','species'),(266669,2745,'Halomonas sp. NT N72','species'),(266670,2745,'Halomonas sp. NT N76','species'),(266671,2745,'Halomonas sp. NT N77','species'),(266672,2742,'Marinobacter sp. NT N78','species'),(266673,2745,'Halomonas sp. NT N79','species'),(266674,2742,'Marinobacter sp. NT N80','species'),(266675,2745,'Halomonas sp. NT N81','species'),(266676,135575,'Idiomarina sp. NT N84','species'),(266677,2745,'Halomonas sp. NT N85','species'),(266678,1279,'Staphylococcus sp. NT N87','species'),(266679,2745,'Halomonas sp. NT N89','species'),(266680,135575,'Idiomarina sp. NT N90','species'),(266681,2745,'Halomonas sp. NT N91','species'),(266682,42054,'Chromohalobacter sp. NT N92','species'),(266683,2745,'Halomonas sp. NT N93','species'),(266684,135575,'Idiomarina sp. NT N94','species'),(266685,2745,'Halomonas sp. NT N95','species'),(266686,135575,'Idiomarina sp. NT N96','species'),(266687,135575,'Idiomarina sp. NT N98','species'),(266688,135575,'Idiomarina sp. NT N99','species'),(266689,59753,'Alcanivorax sp. NT N101','species'),(266690,45667,'Halobacillus sp. NT N104','species'),(266691,2745,'Halomonas sp. NT N106','species'),(266692,2742,'Marinobacter sp. NT N107','species'),(266693,2745,'Halomonas sp. NT N108','species'),(266694,2745,'Halomonas sp. NT N110','species'),(266695,2745,'Halomonas sp. NT N111','species'),(266696,135575,'Idiomarina sp. NT N113','species'),(266697,2745,'Halomonas sp. NT N114','species'),(266698,2742,'Marinobacter sp. NT N115','species'),(266699,135575,'Idiomarina sp. NT N116','species'),(266700,135575,'Idiomarina sp. NT N117','species'),(266701,135575,'Idiomarina sp. NT N118','species'),(266702,2745,'Halomonas sp. NT N119','species'),(266703,135575,'Idiomarina sp. NT N121','species'),(266704,2745,'Halomonas sp. NT N122','species'),(266705,59753,'Alcanivorax sp. NT N123','species'),(266706,2745,'Halomonas sp. NT N124','species'),(266707,2742,'Marinobacter sp. NT N125','species'),(266708,2742,'Marinobacter sp. NT N127','species'),(266709,2742,'Marinobacter sp. NT N128','species'),(266710,2745,'Halomonas sp. NT N129','species'),(266711,59753,'Alcanivorax sp. NT N136','species'),(266712,45667,'Halobacillus sp. NT N143','species'),(266713,135575,'Idiomarina sp. NT N144','species'),(266714,2742,'Marinobacter sp. NT N148','species'),(266715,2742,'Marinobacter sp. NT N150','species'),(266716,45667,'Halobacillus sp. NT N163','species'),(266717,45667,'Halobacillus sp. NT N165','species'),(266718,45667,'Halobacillus sp. NT N168','species'),(266719,1279,'Staphylococcus sp. J22','species'),(266720,182709,'Oceanobacillus sp. J23','species'),(266721,1279,'Staphylococcus sp. J33','species'),(266722,45667,'Halobacillus sp. SB J82','species'),(266723,2745,'Halomonas sp. SB J83','species'),(266724,2745,'Halomonas sp. SB J85','species'),(266725,2745,'Halomonas sp. SB J86','species'),(266726,204286,'Cobetia sp. SB J92','species'),(266727,2745,'Halomonas sp. SB J93','species'),(266728,2745,'Halomonas sp. ARD M1','species'),(266729,2742,'Marinobacter sp. ARD M3','species'),(266730,1279,'Staphylococcus sp. ARD M4','species'),(266731,135575,'Idiomarina sp. ARD M6','species'),(266732,42054,'Chromohalobacter sp. ARD M8','species'),(266733,204286,'Cobetia sp. ARD M11','species'),(266734,2745,'Halomonas sp. ARD M14','species'),(266735,53246,'Pseudoalteromonas sp. ARD M15','species'),(266736,180541,'Salinisphaera sp. ARD M17','species'),(266737,42054,'Chromohalobacter sp. ARD M27','species'),(266738,135575,'Idiomarina sp. ARD M28','species'),(266739,2742,'Marinobacter sp. SYM P8','species'),(266740,2745,'Halomonas sp. SYM P11','species'),(266741,99906,'Alkalibacterium sp. ARD M12','species'),(266742,99906,'Alkalibacterium sp. ARD M22','species'),(266744,28253,'Marinomonas sp. B4N46','species'),(266745,662,'Vibrio sp. A053','species'),(266746,662,'Vibrio sp. A515','species'),(266747,662,'Vibrio sp. VS6','species'),(266748,59732,'Chryseobacterium antarcticum','species'),(266749,59732,'Chryseobacterium jeonii','species'),(266750,33807,'alpha proteobacterium AHE_A6','species'),(266751,872,'Desulfovibrio sp. SRB_D2','species'),(266752,113469,'Microlicia sp. Almeda et al. 8280','species'),(266753,113469,'Microlicia sp. Almeda et al. 8402','species'),(266754,113469,'Microlicia sp. Almeda et al. 8522','species'),(266755,113469,'Microlicia sp. Almeda et al. 8265','species'),(266756,256644,'Tetropium gracilicorne','species'),(266757,85329,'rhizosphere bacterium UMCV2','species'),(266758,40323,'Stenotrophomonas sp. UMCV3','species'),(266759,54304,'Planktothrix sp. UVFP1','species'),(266760,44887,'Oscillatoriales cyanobacterium UVFP3','species'),(266761,44887,'Oscillatoriales cyanobacterium UVFP2','species'),(266762,836,'Porphyromonas gingivicanis','species'),(266763,119950,'Eugenia sp. B PRU092752','species'),(266764,1763,'Mycobacterium sp. G1368','species'),(266765,158440,'Folsomia penicula','species'),(266766,144030,'Pogonomyrmex laevinodis','species'),(266767,3689,'Populus davidiana','species'),(266768,3689,'Populus glandulosa','species'),(266769,1386,'Bacillus sp. R30','species'),(266770,1386,'Bacillus sp. R32','species'),(266771,1386,'Bacillus sp. R72','species'),(266772,178303,'Oncometopia nigricans','species'),(266774,8590,'Coluber constrictor priapus','subspecies'),(266775,8590,'Coluber constrictor mormon','subspecies'),(266776,166092,'Platyceps karelini','species'),(266777,166092,'Platyceps rubriceps','species'),(266778,1386,'Bacillus sp. JH1','species'),(266779,449972,'Chelativorans sp. BNC1','species'),(266780,94899,'Masticophis flagellum flagellum','subspecies'),(266781,94899,'Masticophis flagellum piceus','subspecies'),(266782,94944,'Salvadora mexicana','species'),(266783,45778,'Insect cell expression vector pTIE1','species'),(266784,46002,'Xiphinema insigne','species'),(266785,23201,'Physocarpus alternans','species'),(266786,23201,'Physocarpus monogynus','species'),(266787,23191,'Neillia sparsiflora','species'),(266788,3603,'Vitis cinerea x Vitis riparia','species'),(266789,5267,'mitosporic Ustilaginales','no rank'),(266790,522384,'Farysizyma taiwaniana','species'),(266791,266789,'Rhodotorula','genus'),(266792,106841,'Cryptococcus foliicola','species'),(266793,106841,'Cryptococcus taibaiensis','species'),(266794,5073,'Penicillium multicolor','species'),(266795,7953,'Probarbus','genus'),(266796,266795,'Probarbus jullieni','species'),(266797,41953,'Pseudo-nitzschia cf. australis','species'),(266798,129429,'F-11 rat/mouse fusion cell line','species'),(266799,10814,'Tomato yellow leaf curl Kanchanaburi virus','species'),(266800,266799,'Tomato yellow leaf curl Kanchanaburi virus-[Thailand Kan1]','no rank'),(266801,266799,'Tomato yellow leaf curl Kanchanaburi virus-[Thailand Kan2]','no rank'),(266802,31317,'Staurastrum sp. BBM-2004','species'),(266803,1386,'Bacillus sp. TP72','species'),(266805,48073,'Microbulbifer variabilis','species'),(266806,85635,'Potato purple top phytoplasma','species'),(266807,286,'Pseudomonas sp. P-501','species'),(266808,31989,'Thalassobacter','genus'),(266809,266808,'Thalassobacter stenotrophicus','species'),(266810,657,'Photobacterium lipolyticum','species'),(266811,219298,'Bodonidae sp. Jockey thermal pool','species'),(266812,165697,'Sphingopyxis flavimaris','species'),(266813,5712,'Bodo celer','species'),(266814,51333,'Rhynchobodo sp. Sourhope','species'),(266815,51333,'Rhynchobodo sp. Hamilton Lake','species'),(266817,5538,'Scytalidium cuboideum','species'),(266818,160598,'Rhynchopus sp. SH-2004-I','species'),(266819,160598,'Rhynchopus sp. SH-2004-II','species'),(266820,160598,'Rhynchopus sp. SH-2004-IV','species'),(266821,219298,'Bodonidae sp. river Thames','species'),(266822,5708,'Procryptobia','genus'),(266823,32008,'Burkholderia sp. FCT','species'),(266824,266822,'Procryptobia sp. Camps Bay','species'),(266825,270,'Thermus yunnanensis','species'),(266826,15297,'Agrostis sp. YL-2004','species'),(266827,102793,'Influenza A virus (A/Thailand/1(KAN-1)/2004(H5N1))','no rank'),(266828,102793,'Influenza A virus (A/Thailand/2(SP-33)/2004(H5N1))','no rank'),(266829,381707,'Pestivirus strain D32/00_HoBi','no rank'),(266830,286,'Pseudomonas sp. A-13','species'),(266831,238749,'Diaphorobacter sp. PCA039','species'),(266833,816,'Bacteroides denticanum','species'),(266834,382,'Sinorhizobium meliloti 1021','no rank'),(266835,381,'Mesorhizobium loti MAFF303099','no rank'),(266836,10053,'Microtus thomasi','species'),(266837,87297,'Apicomplexan Acarus siro pathogen','species'),(266839,1386,'Bacillus sp. SGE2','species'),(266840,1386,'Bacillus sp. SGE4','species'),(266841,1386,'Bacillus sp. SSL3','species'),(266842,1386,'Bacillus sp. MG1','species'),(266843,507,'Alcaligenes sp. SGE1','species'),(266844,992,'Flexibacter sp. MG5','species'),(266845,44249,'Paenibacillus sp. SSL1','species'),(266846,44249,'Paenibacillus sp. SSL4','species'),(266847,28453,'Sphingobacterium sp. SGE3','species'),(266848,44249,'Paenibacillus sp. SSL2','species'),(266849,28453,'Sphingobacterium sp. MG2','species'),(266850,1883,'Streptomyces sp. MG3','species'),(266851,28056,'environmental samples','no rank'),(266852,266851,'uncultured Micromonosporaceae bacterium','species'),(266853,93217,'Pandoraea sp. PG-01','species'),(266854,448176,'Granulicoccus phenolivorans','species'),(266855,1730,'Eubacterium sp. PG-04','species'),(266856,151754,'Xenophilus sp. PG-05','species'),(266857,12916,'Acidovorax sp. PG-06','species'),(266858,338,'Xanthomonas sp. PG-07','species'),(266859,283,'Comamonas sp. PG-08','species'),(266860,152267,'Pigmentiphaga sp. PG-09','species'),(266861,47420,'Hydrogenophaga sp. PG-10','species'),(266862,1386,'Bacillus sp. 14c','species'),(266863,1386,'Bacillus sp. 20c','species'),(266864,1386,'Bacillus sp. 21c','species'),(266865,1386,'Bacillus sp. 70c','species'),(266866,1386,'Bacillus sp. 71c','species'),(266867,1386,'Bacillus sp. 34c','species'),(266868,1386,'Bacillus sp. 36c','species'),(266869,1386,'Bacillus sp. 38c','species'),(266870,1386,'Bacillus sp. 39c','species'),(266871,1386,'Bacillus sp. 41c','species'),(266872,1386,'Bacillus sp. 42c','species'),(266873,1386,'Bacillus sp. 43c','species'),(266874,1386,'Bacillus sp. 44c','species'),(266875,1386,'Bacillus sp. 45c','species'),(266876,1386,'Bacillus sp. 46c','species'),(266877,1386,'Bacillus sp. 48c','species'),(266878,1386,'Bacillus sp. 49c','species'),(266879,1386,'Bacillus sp. 75c','species'),(266880,1386,'Bacillus sp. 76c','species'),(266881,1386,'Bacillus sp. 77c','species'),(266882,1386,'Bacillus sp. 78c','species'),(266883,1386,'Bacillus sp. 80c','species'),(266884,1386,'Bacillus sp. 81c','species'),(266885,1386,'Bacillus sp. 82c','species'),(266886,1386,'Bacillus sp. 83c','species'),(266887,1386,'Bacillus sp. 84c','species'),(266888,1386,'Bacillus sp. RS2','species'),(266889,1386,'Bacillus sp. RS3','species'),(266890,1386,'Bacillus sp. RS4','species'),(266891,1386,'Bacillus sp. RS5','species'),(266892,1386,'Bacillus qingdaonensis','species'),(266893,1386,'Bacillus sp. CM2','species'),(266894,1386,'Bacillus sp. CM3','species'),(266895,1386,'Bacillus sp. CM4','species'),(266896,1386,'Bacillus sp. CM5','species'),(266897,1386,'Bacillus sp. 21m','species'),(266898,1386,'Bacillus sp. 33m','species'),(266899,1386,'Bacillus sp. 36m','species'),(266900,1386,'Bacillus sp. 40m','species'),(266901,1386,'Bacillus sp. 41m','species'),(266902,44249,'Paenibacillus sp. 1c','species'),(266903,44249,'Paenibacillus sp. 2c','species'),(266904,44249,'Paenibacillus sp. 3c','species'),(266905,44249,'Paenibacillus sp. 4c','species'),(266906,44249,'Paenibacillus sp. 5c','species'),(266907,44249,'Paenibacillus sp. 7c','species'),(266908,44249,'Paenibacillus sp. 8c','species'),(266909,44249,'Paenibacillus sp. 9c','species'),(266910,44249,'Paenibacillus sp. 10c','species'),(266911,44249,'Paenibacillus sp. 11c','species'),(266912,44249,'Paenibacillus sp. 12c','species'),(266913,44249,'Paenibacillus sp. 15c','species'),(266914,44249,'Paenibacillus sp. 16c','species'),(266915,44249,'Paenibacillus sp. 17c','species'),(266916,44249,'Paenibacillus sp. 18c','species'),(266917,44249,'Paenibacillus sp. 19c','species'),(266918,44249,'Paenibacillus sp. 22c','species'),(266919,44249,'Paenibacillus sp. 26c','species'),(266920,44249,'Paenibacillus sp. 27c','species'),(266921,44249,'Paenibacillus sp. 29c','species'),(266922,44249,'Paenibacillus sp. 74c','species'),(266923,44249,'Paenibacillus sp. 91c','species'),(266924,44249,'Paenibacillus sp. 92c','species'),(266925,40323,'Stenotrophomonas sp. 2m','species'),(266926,59732,'Chryseobacterium sp. 13m','species'),(266927,1883,'Streptomyces sp. 19m','species'),(266928,528,'Ochrobactrum sp. 23m','species'),(266929,1883,'Streptomyces sp. 20m','species'),(266930,1883,'Streptomyces sp. 22m','species'),(266931,1883,'Streptomyces sp. 24m','species'),(266932,1763,'Mycobacterium sp. 25m','species'),(266933,1883,'Streptomyces sp. 26m','species'),(266934,1883,'Streptomyces sp. .28m','species'),(266935,547,'Enterobacter sp. 29m','species'),(266936,44249,'Paenibacillus sp. 65m','species'),(266937,13687,'Sphingomonas sp. 70m','species'),(266938,157920,'Cellulosimicrobium sp. 71m','species'),(266939,261825,'Agarivorans sp. JAMB-A11','species'),(266940,131568,'Kineococcus radiotolerans SRS30216','no rank'),(266941,33379,'Aleurochiton','genus'),(266942,266941,'Aleurochiton aceris','species'),(266943,33379,'Neomaskellia','genus'),(266944,266943,'Neomaskellia andropogonis','species'),(266945,42297,'Cacyreus','genus'),(266946,266945,'Cacyreus marshalli','species'),(266947,265359,'Lycaena tityrus','species'),(266948,140316,'Satyrium','genus'),(266949,266948,'Satyrium hyrcanicum','species'),(266950,191,'Azospirillum sp. WAI-19','species'),(266951,1041,'Erythrobacter seohaensis','species'),(266952,1041,'Erythrobacter gaetbuli','species'),(266953,426508,'Colomerus','genus'),(266954,266953,'Colomerus vitis','species'),(266955,1663,'Arthrobacter sp. 1b-1','species'),(266956,1663,'Arthrobacter sp. 1c-1','species'),(266957,1663,'Arthrobacter sp. 1c-2','species'),(266958,1827,'Rhodococcus sp. 4a-1','species'),(266959,33882,'Microbacterium sp. 4a-3','species'),(266960,1279,'Staphylococcus sp. 4b-2','species'),(266961,1663,'Arthrobacter sp. 5L-1','species'),(266962,1269,'Micrococcus sp. 7L-1','species'),(266963,13687,'Sphingomonas sp. 8b-1','species'),(266964,1663,'Arthrobacter sp. 9c-2','species'),(266965,36739,'Dermabacter sp. 9c-4','species'),(266966,286,'Pseudomonas sp. 12a-1','species'),(266967,286,'Pseudomonas sp. 12b-1','species'),(266968,1279,'Staphylococcus sp. 16b-2','species'),(266969,1663,'Arthrobacter sp. 16b-4','species'),(266970,1279,'Staphylococcus sp. 16b-5A','species'),(266971,1279,'Staphylococcus sp. 16b-5B','species'),(266972,1663,'Arthrobacter sp. 16c-1','species'),(266973,1663,'Arthrobacter sp. 17a-1','species'),(266974,1663,'Arthrobacter sp. 17a-2','species'),(266975,286,'Pseudomonas sp. 17a-3','species'),(266976,286,'Pseudomonas sp. 17a-4','species'),(266977,286,'Pseudomonas sp. 17-b2','species'),(266978,286,'Pseudomonas sp. 17-c2','species'),(266979,1663,'Arthrobacter sp. RG-1','species'),(266980,1663,'Arthrobacter sp. RG-5','species'),(266981,286,'Pseudomonas sp. RG-11','species'),(266982,1663,'Arthrobacter sp. RG-13','species'),(266983,1827,'Rhodococcus sp. RG-14','species'),(266984,1663,'Arthrobacter sp. RG-15','species'),(266985,1663,'Arthrobacter sp. RG-22','species'),(266986,1663,'Arthrobacter sp. RG-23','species'),(266987,1663,'Arthrobacter sp. RG-24','species'),(266988,1279,'Staphylococcus sp. RG-25','species'),(266989,55080,'Brevibacillus sp. RG-26','species'),(266990,1269,'Micrococcus sp. RG-29','species'),(266991,55080,'Brevibacillus sp. RG-30','species'),(266992,1663,'Arthrobacter sp. RG-33','species'),(266993,1663,'Arthrobacter sp. RG-39','species'),(266994,1663,'Arthrobacter sp. RG-43','species'),(266995,1663,'Arthrobacter sp. RG-45','species'),(266996,1663,'Arthrobacter sp. RG-49','species'),(266997,1663,'Arthrobacter sp. RG-53','species'),(266998,1663,'Arthrobacter sp. RG-55','species'),(266999,1663,'Arthrobacter sp. RG-56','species'),(267000,286,'Pseudomonas sp. RG-57','species'),(267001,1663,'Arthrobacter sp. RG-58','species'),(267002,1663,'Arthrobacter sp. RG-61','species'),(267003,1269,'Micrococcus sp. RG-64','species'),(267004,1663,'Arthrobacter sp. RG-66','species'),(267005,40323,'Stenotrophomonas sp. RG-67','species'),(267006,40323,'Stenotrophomonas sp. RG-68','species'),(267007,286,'Pseudomonas sp. RG-69','species'),(267008,286,'Pseudomonas sp. RG-70','species'),(267009,33882,'Microbacterium sp. RG-71','species'),(267010,1298,'Deinococcus sp. 7b-1','species'),(267011,1298,'Deinococcus sp. 7c-1','species'),(267012,1279,'Staphylococcus sp. 16b-1','species'),(267013,1386,'Bacillus sp. 5L-3','species'),(267014,78537,'actinobacterium 4a-2','species'),(267015,78537,'actinobacterium 4a-4','species'),(267016,78537,'actinobacterium 4b-1','species'),(267017,78537,'actinobacterium 4b-3','species'),(267018,78537,'actinobacterium 4c-1','species'),(267019,78537,'actinobacterium 5L-2','species'),(267020,78537,'actinobacterium 17a-5','species'),(267021,78537,'actinobacterium 17b-1','species'),(267022,78537,'actinobacterium 17-c1','species'),(267023,78537,'actinobacterium RG-2','species'),(267024,78537,'actinobacterium 15a-1','species'),(267025,78537,'actinobacterium RG-6','species'),(267026,78537,'actinobacterium RG-7','species'),(267027,78537,'actinobacterium RG-9','species'),(267028,78537,'actinobacterium RG-10','species'),(267029,78537,'actinobacterium RG-12','species'),(267030,78537,'actinobacterium 9c-5','species'),(267031,78537,'actinobacterium RG-20','species'),(267032,78537,'actinobacterium RG-34','species'),(267033,78537,'actinobacterium RG-35','species'),(267034,78537,'actinobacterium RG-36','species'),(267035,78537,'actinobacterium RG-38','species'),(267036,78537,'actinobacterium RG-40','species'),(267037,78537,'actinobacterium RG-47','species'),(267038,78537,'actinobacterium RG-48','species'),(267039,78537,'actinobacterium RG-50','species'),(267040,78537,'actinobacterium RG-51','species'),(267041,78537,'actinobacterium RG-54','species'),(267042,78537,'actinobacterium RG-59','species'),(267043,78537,'actinobacterium RG-62','species'),(267044,78537,'actinobacterium RG-63','species'),(267045,78537,'actinobacterium RG-65','species'),(267046,78537,'actinobacterium RG-72','species'),(267047,78537,'actinobacterium RG-72a','species'),(267048,78537,'actinobacterium RG-73','species'),(267049,33807,'alpha proteobacterium RG-17','species'),(267050,33807,'alpha proteobacterium 10c-2','species'),(267051,33807,'alpha proteobacterium 15c-1','species'),(267052,33809,'beta proteobacterium RG-18','species'),(267053,33809,'beta proteobacterium RG-19','species'),(267054,33809,'beta proteobacterium 8c-1','species'),(267055,33809,'beta proteobacterium 9c-3','species'),(267056,33809,'beta proteobacterium RG-3','species'),(267057,33809,'beta proteobacterium RG-4','species'),(267058,33809,'beta proteobacterium RG-16','species'),(267059,33809,'beta proteobacterium RG-46','species'),(267060,33809,'beta proteobacterium RG-52','species'),(267061,33809,'beta proteobacterium RG-60','species'),(267062,33811,'gamma proteobacterium 10c-1','species'),(267063,33811,'gamma proteobacterium RG-21','species'),(267064,33811,'gamma proteobacterium RG-37','species'),(267065,102656,'Benthoctopus sp. A-JMS-2004','species'),(267066,6647,'Enteroctopus','genus'),(267067,267066,'Enteroctopus dofleini','species'),(267068,34536,'Sepiola sp. JMS-2004','species'),(267069,7505,'Mantinae','subfamily'),(267070,267152,'Iridopteryginae','subfamily'),(267071,7505,'Amelinae','subfamily'),(267072,7505,'Angelinae','subfamily'),(267073,268309,'Caliridinae','subfamily'),(267074,7505,'Choeradodinae','subfamily'),(267077,267147,'Haaniinae','subfamily'),(267078,267166,'Liturgusinae','subfamily'),(267079,267147,'Oligonicinae','subfamily'),(267080,7505,'Orthoderinae','subfamily'),(267081,7505,'Oxyothespinae','subfamily'),(267082,7505,'Photininae','subfamily'),(267084,7505,'Schizocephalinae','subfamily'),(267085,268310,'Sibyllinae','subfamily'),(267086,268309,'Tarachodinae','subfamily'),(267087,267147,'Thespinae','subfamily'),(267088,268308,'Toxoderinae','subfamily'),(267089,7505,'Vatinae','subfamily'),(267090,267071,'Amantis','genus'),(267091,267090,'Amantis reticulata','species'),(267092,119670,'Acromantinae','subfamily'),(267093,119670,'Oxypilinae','subfamily'),(267094,119670,'Hymenopodinae','subfamily'),(267095,267092,'Chrysomantis','genus'),(267096,267095,'Chrysomantis sp. MN005','species'),(267097,200550,'Empusinae','subfamily'),(267098,200550,'Blepharodinae','subfamily'),(267099,267097,'Gongylus','genus'),(267100,267099,'Gongylus gongylodes','species'),(267101,7504,'Mantoididae','family'),(267102,267101,'Mantoida','genus'),(267103,267102,'Mantoida schraderi','species'),(267104,7504,'Eremiaphilidae','family'),(267106,7504,'Metallyticidae','family'),(267107,7504,'Chaeteessidae','family'),(267110,119667,'Archimantis sobrina','species'),(267111,27432,'Sphodromantis viridis','species'),(267112,267089,'Vates','genus'),(267113,267112,'Vates pectinacornis','species'),(267114,27432,'Sphodromantis lineola','species'),(267115,267074,'Choeradodis','genus'),(267116,267115,'Choeradodis rhombicollis','species'),(267117,267094,'Pseudocreobotra','genus'),(267118,267117,'Pseudocreobotra occellata','species'),(267119,627846,'Rhombodera','genus'),(267120,267119,'Rhombodera stalii','species'),(267121,627846,'Hierodula','genus'),(267122,267121,'Hierodula sp. MN019','species'),(267123,627846,'Tamolanica','genus'),(267124,267123,'Tamolanica tamolana','species'),(267125,59732,'Chryseobacterium sp. KJ1R5','species'),(267126,59732,'Chryseobacterium sp. KJ9C8','species'),(267127,1386,'Bacillus sp. KJ2C12','species'),(267128,165697,'Sphingopyxis granuli','species'),(267129,150080,'Human calicivirus Mc10','no rank'),(267130,86196,'Acanthogobius hasta','species'),(267131,119673,'Amorphoscelinae','subfamily'),(267132,119673,'Paraoxypilinae','subfamily'),(267134,40323,'Stenotrophomonas sp. 1-2004','species'),(267135,1111,'Porphyrobacter donghaensis','species'),(267136,7505,'Stagmomantinae','subfamily'),(267137,267136,'Stagmomantis','genus'),(267138,267137,'Stagmomantis carolina','species'),(267139,267137,'Stagmomantis vicina','species'),(267140,62739,'Tenodera australasiae','species'),(267141,267089,'Phyllovates','genus'),(267142,267141,'Phyllovates chlorophaea','species'),(267143,1386,'Bacillus sp. V1','species'),(267144,7505,'Mellierinae','subfamily'),(267147,7504,'Thespidae','family'),(267148,267147,'Pseudomiopteriginae','subfamily'),(267149,267148,'Anamiopteryx','genus'),(267150,421904,'Parastagmatoptera sp. MN028','species'),(267151,421905,'Stagmatoptera sp. MN029','species'),(267152,7504,'Iridopterygidae','family'),(267153,267152,'Nanomantinae','subfamily'),(267155,421906,'Stenomantis novaeguineae','species'),(267156,267137,'Stagmomantis limbata','species'),(267157,267123,'Tamolanica denticulata','species'),(267158,267080,'Orthodera','genus'),(267159,267158,'Orthodera sp. MN033','species'),(267160,267081,'Heterochaetula','genus'),(267161,421908,'Episcopomantis chalybea','species'),(267162,267147,'Hoplocoryphinae','subfamily'),(267163,267162,'Hoplocorypha','genus'),(267164,267163,'Hoplocorypha sp. MN035','species'),(267165,267163,'Hoplocorypha sp. MN042','species'),(267166,7504,'Liturgusidae','family'),(267167,267078,'Ciulfina','genus'),(267168,267167,'Ciulfina biseriata','species'),(267170,267152,'Hapalomantinae','subfamily'),(267171,267170,'Bolbe','genus'),(267174,627861,'Plistospilota','genus'),(267175,267174,'Plistospilota sp. MN041','species'),(267176,267170,'Tarachina','genus'),(267177,421436,'Bolbena maraisi','species'),(267178,267121,'Hierodula schultzei','species'),(267179,267071,'Litaneutria','genus'),(267180,267179,'Litaneutria minor','species'),(267181,267079,'Bantia','genus'),(267182,421910,'Thrinaconyx fumosus','species'),(267185,64625,'Statilia apicalis','species'),(267186,422200,'Oligonicella sp. MN049','species'),(267187,267152,'Tropidomantinae','subfamily'),(267188,267187,'Chloromantis','genus'),(267189,267188,'Chloromantis rhombica','species'),(267190,267187,'Neomantis','genus'),(267192,267132,'Gyromantis','genus'),(267193,267192,'Gyromantis sp. MN053','species'),(267194,267132,'Cliomantis','genus'),(267195,267194,'Cliomantis obscura','species'),(267196,267194,'Cliomantis cornuta','species'),(267197,267192,'Gyromantis occidentalis','species'),(267198,77100,'Blattidae sp. B02','species'),(267199,77100,'Blattidae sp. B03','species'),(267200,60568,'Cryptotermes sp. I05','species'),(267202,267092,'Acromantis','genus'),(267203,267202,'Acromantis sp. MN004','species'),(267204,267094,'Hymenopus','genus'),(267205,267204,'Hymenopus coronatus','species'),(267206,119670,'Epaphroditinae','subfamily'),(267207,267206,'Phyllocrania','genus'),(267208,267207,'Phyllocrania paradoxa','species'),(267209,267153,'Calofulcinia','genus'),(267212,482,'Neisseria bacilliformis','species'),(267213,4118,'Ipomoeeae','tribe'),(267215,106841,'Cryptococcus amylolyticus','species'),(267216,106841,'Cryptococcus cistialbidi','species'),(267217,106841,'Cryptococcus armeniacus','species'),(267218,165440,'Dioszegia catarinonii','species'),(267219,165440,'Dioszegia fristingensis','species'),(267220,165440,'Dioszegia takashimae','species'),(267221,165440,'Dioszegia buhagiarii','species'),(267222,45426,'foliar endophyte of Picea glauca sp. I7','species'),(267223,45426,'foliar endophyte of Picea glauca sp. E6','species'),(267224,3764,'Rosa alba x Rosa corymbifera','species'),(267225,3764,'Rosa gallica x Rosa dumetorum','species'),(267226,3764,'Rosa x alba','species'),(267228,3764,'Rosa abietina','species'),(267229,3764,'Rosa agrestis','species'),(267230,74630,'Rosa spinosissima var. altaica','varietas'),(267231,3764,'Rosa arkansana','species'),(267232,3764,'Rosa beggeriana','species'),(267233,3764,'Rosa caesia','species'),(267234,3764,'Rosa columnifera','species'),(267235,3764,'Rosa corymbifera','species'),(267236,3764,'Rosa ecae','species'),(267237,3764,'Rosa helenae','species'),(267238,3764,'Rosa hugonis','species'),(267239,3764,'Rosa jundzillii','species'),(267240,3764,'Rosa laxa','species'),(267241,3764,'Rosa micrantha','species'),(267242,3764,'Rosa mollis','species'),(267243,3764,'Rosa montana','species'),(267244,3764,'Rosa multibracteata','species'),(267245,3764,'Rosa nitida','species'),(267246,3764,'Rosa odorata','species'),(267247,3764,'Rosa palustris','species'),(267249,3764,'Rosa primula','species'),(267250,3764,'Rosa pseudoscabriuscula','species'),(267252,3764,'Rosa sertata','species'),(267253,3764,'Rosa sherardii','species'),(267254,3764,'Rosa sicula','species'),(267255,3764,'Rosa stylosa','species'),(267256,3764,'Rosa subcanina','species'),(267257,3764,'Rosa subcollina','species'),(267258,3764,'Rosa suffulta','species'),(267259,3764,'Rosa tomentella','species'),(267260,3764,'Rosa tomentosa','species'),(267261,3764,'Rosa villosa','species'),(267264,3764,'Rosa xanthina','species'),(267265,4107,'Solanum aculeatissimum','species'),(267266,4107,'Solanum atropurpureum','species'),(267267,4107,'Solanum incarceratum','species'),(267268,4107,'Solanum myriacanthum','species'),(267269,4107,'Solanum platense','species'),(267270,4107,'Solanum stenandrum','species'),(267271,82236,'Lycoris chinensis','species'),(267273,84224,'Pseudoleskeopsis','genus'),(267274,267273,'Pseudoleskeopsis zippelii','species'),(267275,67427,'Thuidium kanedae','species'),(267276,67427,'Thuidium glaucinoides','species'),(267277,61526,'Cyrto-hypnum','genus'),(267278,267277,'Cyrto-hypnum versicolor','species'),(267279,61526,'Rauiella','genus'),(267280,267279,'Rauiella fujisana','species'),(267281,3711,'Brassica rapa subsp. narinosa','subspecies'),(267284,127325,'Caligo illioneus','species'),(267285,674981,'Chalara elegans RNA Virus 1','species'),(267286,5043,'Acremonium sp. CSSF-1','species'),(267287,11613,'Tomato spotted wilt virus (strain Regular2A)','no rank'),(267288,11613,'Tomato spotted wilt virus (isolate D)','no rank'),(267289,49928,'bacterium c115','species'),(267290,12916,'Acidovorax sp. c303','species'),(267291,48736,'Ralstonia sp. c308','species'),(267292,48736,'Ralstonia sp. c310','species'),(267293,286,'Pseudomonas sp. c313','species'),(267294,469,'Acinetobacter sp. c1','species'),(267295,48736,'Ralstonia sp. c2','species'),(267296,34072,'Variovorax sp. c3','species'),(267297,469,'Acinetobacter sp. c4','species'),(267298,48736,'Ralstonia sp. c5','species'),(267299,48736,'Ralstonia sp. c6','species'),(267300,34072,'Variovorax sp. c7','species'),(267301,379,'Rhizobium sp. c8','species'),(267302,34072,'Variovorax sp. c9','species'),(267303,34072,'Variovorax sp. c10','species'),(267304,379,'Rhizobium sp. c12','species'),(267305,34072,'Variovorax sp. c13','species'),(267306,34072,'Variovorax sp. c15','species'),(267307,34072,'Variovorax sp. c17','species'),(267308,34072,'Variovorax sp. c18','species'),(267309,379,'Rhizobium sp. c19','species'),(267310,34072,'Variovorax sp. c20','species'),(267311,379,'Rhizobium sp. c21','species'),(267312,34072,'Variovorax sp. c23','species'),(267313,34072,'Variovorax sp. c24','species'),(267314,469,'Acinetobacter sp. c26','species'),(267315,469,'Acinetobacter sp. c29','species'),(267316,469,'Acinetobacter sp. c33','species'),(267317,28105,'Sinorhizobium sp. c37','species'),(267318,469,'Acinetobacter sp. c40','species'),(267319,48736,'Ralstonia sp. c41','species'),(267320,469,'Acinetobacter sp. c43','species'),(267321,469,'Acinetobacter sp. c46','species'),(267322,469,'Acinetobacter sp. c47','species'),(267323,469,'Acinetobacter sp. c48','species'),(267324,48736,'Ralstonia sp. c49','species'),(267325,34072,'Variovorax sp. c52','species'),(267326,469,'Acinetobacter sp. c53','species'),(267327,469,'Acinetobacter sp. c56','species'),(267328,469,'Acinetobacter sp. c57','species'),(267329,286,'Pseudomonas sp. c58','species'),(267330,34072,'Variovorax sp. c59','species'),(267331,469,'Acinetobacter sp. c60','species'),(267332,469,'Acinetobacter sp. c61','species'),(267333,469,'Acinetobacter sp. c63','species'),(267334,469,'Acinetobacter sp. c65','species'),(267335,469,'Acinetobacter sp. c71','species'),(267336,469,'Acinetobacter sp. c90','species'),(267337,28105,'Sinorhizobium sp. c93','species'),(267338,1839,'Nocardioides sp. c103','species'),(267339,1663,'Arthrobacter sp. c106','species'),(267340,1663,'Arthrobacter sp. c107','species'),(267341,1654,'Actinomyces sp. c109','species'),(267342,1663,'Arthrobacter sp. c111','species'),(267343,12916,'Acidovorax sp. c112','species'),(267344,1663,'Arthrobacter sp. c113','species'),(267345,12916,'Acidovorax sp. c116','species'),(267346,1663,'Arthrobacter sp. c133','species'),(267347,1663,'Arthrobacter sp. c138','species'),(267348,13687,'Sphingomonas sp. CSSB-2','species'),(267349,13134,'Magnetospirillum sp. TS-6','species'),(267350,13134,'Magnetospirillum sp. BM1232','species'),(267351,13134,'Magnetospirillum sp. PM1331','species'),(267354,13134,'Magnetospirillum sp. PM2411','species'),(267355,44249,'Paenibacillus sp. KSM-N115','species'),(267356,44249,'Paenibacillus sp. KSM-N145','species'),(267357,44249,'Paenibacillus sp. KSM-N440','species'),(267358,44249,'Paenibacillus sp. KSM-N659','species'),(267359,44249,'Paenibacillus sp. KSM-N546','species'),(267360,1056,'environmental samples','no rank'),(267361,267360,'uncultured Thiocapsa sp.','species'),(267362,85635,'Candidatus Phytoplasma pini','species'),(267363,1578,'Lactobacillus zymae','species'),(267364,1578,'Lactobacillus acidifarinae','species'),(267365,28453,'Sphingobacterium sp. MCSD2','species'),(267366,286,'Pseudomonas sp. MCSD3','species'),(267367,49928,'thiosulfate-reducing anaerobe SRL 4198','species'),(267368,56688,'Halorubrum terrestre','species'),(267369,1386,'Bacillus sp. M14','species'),(267370,1386,'Bacillus sp. R21','species'),(267371,1386,'Bacillus sp. R40','species'),(267372,1386,'Bacillus sp. R79','species'),(267373,379,'Rhizobium sp. DD100','species'),(267374,48075,'Marinobacterium halophilum','species'),(267375,53246,'Pseudoalteromonas marina','species'),(267376,1060,'Rhodobacter litoralis','species'),(267377,39152,'Methanococcus maripaludis S2','no rank'),(267378,380178,'Rana grylio virus 9506','no rank'),(267379,405638,'Nannochloropsis sp. UTEX2379','species'),(267380,211205,'Ironus sp. 2-PM-2004','species'),(267381,119215,'Influenza A virus (A/chicken/British Columbia/CN6/04(H7N3))','no rank'),(267382,211378,'Isolaimium sp. 2-PM-2004','species'),(267383,227859,'SARS coronavirus Sin842','no rank'),(267384,227859,'SARS coronavirus Sin852','no rank'),(267385,227859,'SARS coronavirus Sin3408','no rank'),(267386,227859,'SARS coronavirus Sin3765V','no rank'),(267387,227859,'SARS coronavirus Sin848','no rank'),(267388,227859,'SARS coronavirus Sin849','no rank'),(267389,227859,'SARS coronavirus Sin3725V','no rank'),(267390,227859,'SARS coronavirus SinP1','no rank'),(267391,227859,'SARS coronavirus SinP2','no rank'),(267392,227859,'SARS coronavirus SinP3','no rank'),(267393,227859,'SARS coronavirus SinP4','no rank'),(267394,227859,'SARS coronavirus SinP5','no rank'),(267395,227859,'SARS coronavirus Sin845','no rank'),(267396,227859,'SARS coronavirus Sin846','no rank'),(267397,227859,'SARS coronavirus Sin847','no rank'),(267398,227859,'SARS coronavirus Sin850','no rank'),(267399,227859,'SARS coronavirus Sin3408L','no rank'),(267400,31983,'Helcococcus pyogenes','species'),(267407,675845,'European mountain ash ringspot-associated virus','species'),(267408,85021,'Arsenicicoccus','genus'),(267409,1639,'Listeria monocytogenes serotype 1/2a str. F6854','no rank'),(267410,1639,'Listeria monocytogenes serotype 4b str. H7858','no rank'),(267411,29278,'Binary vector pORE_E1','species'),(267412,29278,'Binary vector pORE_E2','species'),(267413,29278,'Binary vector pORE_E3','species'),(267414,29278,'Binary vector pORE_E4','species'),(267415,29278,'Binary vector pORE_EX','species'),(267416,29278,'Binary vector pORE_O1','species'),(267417,29278,'Binary vector pORE_O2','species'),(267418,29278,'Binary vector pORE_O3','species'),(267419,29278,'Binary vector pORE_O4','species'),(267420,29278,'Binary vector pORE_O5','species'),(267421,29278,'Binary vector pORE_R1','species'),(267422,29278,'Binary vector pORE_R2','species'),(267423,29278,'Binary vector pORE_R3','species'),(267424,29278,'Binary vector pORE_R4','species'),(267425,29278,'Binary vector pORE_R5','species'),(267426,109043,'Tetraogallus altaicus','species'),(267427,109043,'Tetraogallus tibetanus','species'),(267428,29278,'Cloning vector pDS132','species'),(267429,90010,'unidentified sewage enterovirus','species'),(267430,29278,'Cloning vector pC1300intB-35SnosEX','species'),(267431,29278,'Cloning vector pC1300intB-35SnosBK','species'),(267432,227570,'Oedaleus infernalis','species'),(267433,27549,'Gastrimargus','genus'),(267434,267433,'Gastrimargus marmoratus','species'),(267435,2260,'Pyrococcus sp. Ax99-7','species'),(267436,2263,'Thermococcus sp. Ax98-48','species'),(267437,2263,'Thermococcus sp. Ax98-46','species'),(267438,2263,'Thermococcus sp. Ax01-2','species'),(267439,2263,'Thermococcus sp. Ax01-62','species'),(267440,2263,'Thermococcus sp. Ax00-27','species'),(267441,2263,'Thermococcus sp. Ax00-45','species'),(267442,2263,'Thermococcus sp. Ax99-47','species'),(267443,2263,'Thermococcus sp. Ax01-65','species'),(267444,2263,'Thermococcus sp. Ax01-39','species'),(267445,2263,'Thermococcus sp. Ax00-39','species'),(267446,2263,'Thermococcus sp. Ax01-37','species'),(267447,2263,'Thermococcus sp. Ax00-17','species'),(267448,2263,'Thermococcus sp. Ax98-43','species'),(267449,2263,'Thermococcus sp. Ax99-67','species'),(267450,2263,'Thermococcus sp. Ax01-61','species'),(267451,2263,'Thermococcus sp. Ax01-3','species'),(267452,2263,'Thermococcus sp. Ax99-57','species'),(267453,83867,'Palaeococcus sp. Ax00-33','species'),(267454,243011,'Sphingonotus tsinlingensis','species'),(267455,243011,'Sphingonotus yenchihensis','species'),(267456,243011,'Sphingonotus ningsianus','species'),(267458,27549,'Angaracris','genus'),(267459,267458,'Angaracris rhodopa','species'),(267460,27549,'Bryodemella','genus'),(267462,1224100,'Bryodemella tuberculata diluta','subspecies'),(267463,267460,'Bryodemella holdereri','species'),(267464,267458,'Angaracris barabensis','species'),(267465,27549,'Bryodema','genus'),(267466,267465,'Bryodema luctuosum','species'),(267467,267466,'Bryodema luctuosum luctuosum','subspecies'),(267468,267465,'Bryodema miramae','species'),(267469,267468,'Bryodema miramae miramae','subspecies'),(267470,243007,'Aiolopus thalassinus tamulus','species'),(267472,41955,'Amanita areolata','species'),(267473,41955,'Amanita griseoturcosa','species'),(267474,209122,'Lepraria toensbergiana','species'),(267475,52138,'Arrhenatherum album','species'),(267476,267475,'Arrhenatherum album var. erianthum','varietas'),(267477,5475,'Candida sp. CBS 7880','species'),(267478,43971,'Blastobotrys mokoenaii','species'),(267479,267475,'Arrhenatherum album var. album','varietas'),(267480,45426,'foliar endophyte of Picea glauca sp. M13','species'),(267481,45426,'foliar endophyte of Picea glauca sp. E1','species'),(267482,45426,'foliar endophyte of Picea glauca sp. P3','species'),(267483,45426,'foliar endophyte of Picea glauca sp. J4','species'),(267484,45426,'foliar endophyte of Picea glauca sp. I9','species'),(267485,45426,'foliar endophyte of Picea glauca sp. L10','species'),(267486,45426,'foliar endophyte of Picea glauca sp. L1','species'),(267487,45426,'foliar endophyte of Picea glauca sp. N4','species'),(267488,45426,'foliar endophyte of Picea glauca sp. B17','species'),(267489,45426,'foliar endophyte of Picea glauca sp. B18','species'),(267490,45426,'foliar endophyte of Picea glauca sp. K2','species'),(267491,45426,'foliar endophyte of Picea glauca sp. L6','species'),(267492,45426,'foliar endophyte of Picea glauca sp. L8','species'),(267493,45426,'foliar endophyte of Picea glauca sp. M4','species'),(267494,45426,'foliar endophyte of Picea glauca sp. A10','species'),(267495,45426,'foliar endophyte of Picea glauca sp. Q1','species'),(267496,45426,'foliar endophyte of Picea glauca sp. I1','species'),(267497,45426,'foliar endophyte of Picea glauca sp. O6','species'),(267498,45426,'foliar endophyte of Picea glauca sp. H1','species'),(267499,45426,'foliar endophyte of Picea glauca sp. H2','species'),(267500,45426,'foliar endophyte of Picea glauca sp. A11','species'),(267501,45426,'foliar endophyte of Picea glauca sp. N1','species'),(267502,45426,'foliar endophyte of Picea glauca sp. L4','species'),(267503,1308839,'Kochia','genus'),(267504,996494,'Spirobassia hirsuta','species'),(267505,83153,'Bassia muricata','species'),(267506,46095,'Camphorosma songorica','species'),(267507,1308839,'Chenolea','genus'),(267508,267507,'Chenolea diffusa','species'),(267509,83153,'Bassia arabica','species'),(267510,240056,'Dissocarpus biflorus','species'),(267511,3563,'Enchylaena','genus'),(267512,267511,'Enchylaena tomentosa','species'),(267513,3563,'Eriochiton','genus'),(267514,267513,'Eriochiton sclerolaenoides','species'),(267515,1308839,'Kirilowia','genus'),(267516,83153,'Bassia lasiantha','species'),(267517,83153,'Bassia indica','species'),(267519,996490,'Grubovia krylovii','species'),(267520,83153,'Bassia laniflora','species'),(267521,996490,'Grubovia melanoptera','species'),(267522,996493,'Eokochia saxicola','species'),(267523,83153,'Bassia stellaris','species'),(267525,83153,'Bassia eriophora','species'),(267526,169237,'Maireana integra','species'),(267527,169237,'Maireana erioclada','species'),(267528,169237,'Maireana polypterygia','species'),(267529,3563,'Malacocera','genus'),(267530,267529,'Malacocera tricornis','species'),(267531,1308839,'Neobassia','genus'),(267532,267531,'Neobassia proceriflora','species'),(267533,1308839,'Osteocarpum','genus'),(267534,267533,'Osteocarpum dipterocarpum','species'),(267535,3563,'Roycea','genus'),(267536,267535,'Roycea spinescens','species'),(267537,240116,'Sclerolaena bicornis','species'),(267538,240116,'Sclerolaena cornishiana','species'),(267539,240116,'Sclerolaena diacantha','species'),(267540,240116,'Sclerolaena longicuspis','species'),(267541,3563,'Stelligera','genus'),(267542,267541,'Sclerolaena stelligera','species'),(267543,224192,'Tecticornia pergranulata','species'),(267544,46104,'Salicornia meyeriana','species'),(267545,46104,'Salicornia perennans','species'),(267546,46104,'Salicornia procumbens','species'),(267547,46104,'Salicornia prostrata','species'),(267548,46104,'Salicornia ramosissima','species'),(267549,239182,'Sarcocornia capensis','species'),(267550,239182,'Sarcocornia decumbens','species'),(267551,239182,'Sarcocornia littorea','species'),(267552,239182,'Sarcocornia perennis','species'),(267553,239182,'Sarcocornia quinqueflora','species'),(267554,267510,'Dissocarpus biflorus var. biflorus','varietas'),(267555,4128,'Cuscuta australis','species'),(267556,4128,'Cuscuta cephalanthi','species'),(267557,4128,'Cuscuta chinensis','species'),(267558,4128,'Cuscuta compacta','species'),(267559,4128,'Cuscuta indecora','species'),(267560,64647,'Actinomucor elegans var. meitauzae','varietas'),(267561,64647,'Actinomucor elegans var. elegans','varietas'),(267562,45426,'melanized limestone ascomycete CR-2004','species'),(267563,119221,'Influenza A virus (A/duck/France/02166/2002(H5N3))','no rank'),(267564,119220,'Influenza A virus (A/chicken/France/03426a/03(H5N2))','no rank'),(267565,2842,'Skeletonema grethae','species'),(267566,1171708,'Skeletonema dohrnii','species'),(267567,1171708,'Skeletonema marinoi','species'),(267568,47518,'Calystegia silvatica','species'),(267569,4122,'Convolvulus acanthocladus','species'),(267570,4122,'Convolvulus althaeoides','species'),(267571,4122,'Convolvulus argyrothamnos','species'),(267572,4122,'Convolvulus boissieri','species'),(267573,4122,'Convolvulus canariensis','species'),(267574,4122,'Convolvulus cantabricus','species'),(267575,4122,'Convolvulus caput-medusae','species'),(267576,4122,'Convolvulus cephalopodus','species'),(267577,4122,'Convolvulus cneorum','species'),(267578,4122,'Convolvulus compactus','species'),(267579,4122,'Convolvulus deserti','species'),(267580,4122,'Convolvulus dorycnium','species'),(267581,4122,'Convolvulus fernandesii','species'),(267582,4122,'Convolvulus floridus','species'),(267583,4122,'Convolvulus fruticulosus','species'),(267584,4122,'Convolvulus gharbensis','species'),(267585,4122,'Convolvulus glandulosus','species'),(267586,4122,'Convolvulus auricomus','species'),(267587,4122,'Convolvulus holosericeus','species'),(267588,4122,'Convolvulus humilis','species'),(267589,4122,'Convolvulus lanuginosus','species'),(267590,4122,'Convolvulus leiocalycinus','species'),(267591,4122,'Convolvulus leucochnous','species'),(267592,4122,'Convolvulus lineatus','species'),(267593,4122,'Convolvulus lopezsocasii','species'),(267594,4122,'Convolvulus massonii','species'),(267595,4122,'Convolvulus mazicum','species'),(267596,4122,'Convolvulus nodiflorus','species'),(267597,4122,'Convolvulus oleifolius','species'),(267598,4122,'Convolvulus oxyphyllus','species'),(267599,4122,'Convolvulus prostratus','species'),(267600,4122,'Convolvulus sabatius','species'),(267601,4122,'Convolvulus scoparius','species'),(267602,4122,'Convolvulus siculus','species'),(267603,4122,'Convolvulus supinus','species'),(267604,4122,'Convolvulus trabutianus','species'),(267605,4122,'Convolvulus ulcinus','species'),(267606,4122,'Convolvulus volubilis','species'),(267607,112276,'Jacquemontia mexicana','species'),(267608,305,'Ralstonia solanacearum GMI1000','no rank'),(267609,78377,'Anthurium consobrinum','species'),(267610,258313,'Rhodospatha sp. Barabe and Archambault 193','species'),(267611,71613,'Philodendron callosum','species'),(267612,71613,'Philodendron linnaei','species'),(267613,71613,'Philodendron ornatum','species'),(267614,71613,'Philodendron sp. Barabe and Archambault 184','species'),(267615,174191,'Anubias heterophylla','species'),(267616,174195,'Culcasia mannii','species'),(267617,1052067,'Philonotion americanum','species'),(267618,242252,'Schismatoglottis calyptrata','species'),(267619,49498,'Cryptocoryne balansae','species'),(267620,201273,'Syngonium triphyllum','species'),(267621,201273,'Syngonium podophyllum','species'),(267622,174181,'Aglaonema crispum','species'),(267623,293505,'Arisarum','genus'),(267624,267623,'Arisarum vulgare','species'),(267625,4457,'Arum pictum','species'),(267626,293505,'Ambrosina','genus'),(267627,267626,'Ambrosina bassii','species'),(267628,146937,'environmental samples','no rank'),(267629,267628,'uncultured Azospira sp.','species'),(267630,267628,'uncultured Dechlorosoma sp.','species'),(267631,528,'environmental samples','no rank'),(267632,267631,'uncultured Ochrobactrum sp.','species'),(267633,1578,'Lactobacillus hammesii','species'),(267634,286,'Pseudomonas sp. HPC26','species'),(267635,642,'Aeromonas sp. HPC33','species'),(267636,469,'Acinetobacter sp. HPC235','species'),(267637,40323,'Stenotrophomonas sp. HPC49','species'),(267638,33877,'Agromyces sp. AM01','species'),(267639,33877,'Agromyces sp. AM02','species'),(267640,33877,'Agromyces sp. AM03','species'),(267641,33877,'Agromyces sp. AM04','species'),(267642,33877,'Agromyces sp. CM01','species'),(267643,33877,'Agromyces sp. CM02','species'),(267644,33877,'Agromyces sp. CM03','species'),(267645,33877,'Agromyces sp. CM04','species'),(267646,33877,'Agromyces sp. CM05','species'),(267647,33877,'Agromyces sp. CM06','species'),(267648,45778,'Cloning vector pHyVec1','species'),(267649,766765,'Yamadazyma paraphyllophila','species'),(267650,7489,'Aphelinoidea','genus'),(267651,267650,'Aphelinoidea turanica','species'),(267652,267650,'Aphelinoidea anatolica','species'),(267653,267650,'Aphelinoidea roja','species'),(267654,267650,'Aphelinoidea zarehi','species'),(267655,52139,'Arrhenatherum elatius subsp. elatius','subspecies'),(267656,52138,'Arrhenatherum calderae','species'),(267657,52138,'Arrhenatherum kotschyi','species'),(267658,52138,'Arrhenatherum nebrodense','species'),(267659,52138,'Arrhenatherum palaestinum','species'),(267660,52139,'Arrhenatherum elatius subsp. sardoum','subspecies'),(267661,303185,'Metagentiana','genus'),(267662,50755,'Crawfurdia delavayi','species'),(267663,267661,'Metagentiana primuliflora','species'),(267664,267661,'Metagentiana pterocalyx','species'),(267665,267661,'Metagentiana serra','species'),(267666,267661,'Metagentiana souliei','species'),(267667,267661,'Metagentiana striata','species'),(267668,135218,'Gnathophis','genus'),(267669,267668,'Gnathophis nystromi','species'),(267670,267669,'Gnathophis nystromi nystromi','subspecies'),(267671,44275,'Leptospira interrogans serovar Copenhageni str. Fiocruz L1-130','no rank'),(267672,267669,'Gnathophis nystromi ginanago','subspecies'),(267673,182221,'unclassified Myrophinae','no rank'),(267674,267673,'Myrophinae sp. Lep20','species'),(267675,267673,'Myrophinae sp. Lep22','species'),(267676,267673,'Myrophinae sp. Lep39','species'),(267677,118175,'unclassified Nettastomatidae','no rank'),(267678,267677,'Nettastomatidae sp. Lep69','species'),(267679,45492,'Niesslia','genus'),(267680,267679,'Niesslia exilis','species'),(267681,103887,'Stilbocrea','genus'),(267682,267681,'Stilbocrea macrostoma','species'),(267683,231003,'Didymostilbe echinofibrosa','species'),(267684,110589,'Peethambara spirostriata','species'),(267685,773,'Bartonella sp. CtF4YN','species'),(267687,396427,'Sinopodisma','genus'),(267688,267687,'Sinopodisma lofaoshana','species'),(267689,63719,'Choroedocus','genus'),(267690,267689,'Choroedocus capensis','species'),(267691,68764,'Geastrum pleosporus','species'),(267693,5136,'Haloguignardia','genus'),(267694,267693,'Haloguignardia irritans','species'),(267695,953,'Wolbachia endosymbiont of Drosophila ambigua','species'),(267696,953,'Wolbachia endosymbiont of Drosophila tristis','species'),(267697,953,'Wolbachia endosymbiont of Eupristina sp.','species'),(267698,953,'Wolbachia endosymbiont of Pleistodontes athysanus','species'),(267699,953,'Wolbachia endosymbiont of Pleistodontes riecki','species'),(267700,953,'Wolbachia endosymbiont of Pleistodontes blandus','species'),(267701,953,'Wolbachia endosymbiont of Sycoscapter sp.','species'),(267702,953,'Wolbachia endosymbiont of Pleistodontes addicotti','species'),(267703,953,'Wolbachia endosymbiont of Pleistodontes rigisamos','species'),(267704,953,'Wolbachia endosymbiont of Pleistodontes proximus','species'),(267705,953,'Wolbachia endosymbiont of Pleistodontes deuterus','species'),(267706,953,'Wolbachia endosymbiont of Pleistodontes astrobocheilus','species'),(267707,953,'Wolbachia endosymbiont of Pleistodontes schizodontes','species'),(267708,953,'Wolbachia endosymbiont of Pleistodontes imperialis','species'),(267709,953,'Wolbachia endosymbiont of Blastophaga psenes','species'),(267710,953,'Wolbachia endosymbiont of Watshamiella sp.','species'),(267711,953,'Wolbachia endosymbiont of Platyneura sp.','species'),(267712,953,'Wolbachia endosymbiont of Eukobelea sp.','species'),(267713,953,'Wolbachia endosymbiont of Kradibia sp.','species'),(267714,953,'Wolbachia endosymbiont of Pleistodontes nigriventris','species'),(267715,953,'Wolbachia endosymbiont of Pleistodontes nitens','species'),(267716,953,'Wolbachia endosymbiont of Pleistodontes plebejus','species'),(267717,953,'Wolbachia endosymbiont of Pleistodontes cuneatus','species'),(267718,953,'Wolbachia endosymbiont of Philotrypesis sp.','species'),(267719,953,'Wolbachia endosymbiont of Liporrhophalum tentacularis','species'),(267720,953,'Wolbachia endosymbiont of Philotrypesis sp.1','species'),(267721,953,'Wolbachia endosymbiont of Philotrypesis sp.2','species'),(267722,153862,'Eulychnia saint-pieana','species'),(267723,153862,'Eulychnia breviflora','species'),(267724,153862,'Eulychnia castanea','species'),(267725,153862,'Eulychnia acida','species'),(267726,153882,'Oreocereus leucotrichus','species'),(267727,183648,'Echinopsis formosa','species'),(267728,183648,'Echinopsis coquimbana','species'),(267729,183648,'Echinopsis deserticola','species'),(267730,183649,'Echinopsis chiloensis subsp. litoralis','subspecies'),(267731,183649,'Echinopsis chiloensis subsp. skottsbergii','subspecies'),(267732,183648,'Echinopsis spinibarbis','species'),(267733,183648,'Echinopsis atacamensis','species'),(267735,227581,'Caryanda nigrolineata','species'),(267736,43595,'Halanaerobium saccharolyticum subsp. saccharolyticum','subspecies'),(267737,43595,'Halanaerobium saccharolyticum subsp. senegalense','subspecies'),(267738,1386,'Bacillus sp. MF-A4','species'),(267739,122728,'epsilon proteobacterium TOTO-I78-25','species'),(267740,1386,'Bacillus sp. M2-1','species'),(267742,32008,'Burkholderia sp. NE-7','species'),(267745,55080,'Brevibacillus limnophilus','species'),(267746,55079,'Aneurinibacillus danicus','species'),(267747,1747,'Propionibacterium acnes KPA171202','no rank'),(267748,2118,'Mycoplasma mobile 163K','no rank'),(267749,379,'Rhizobium sp. alju-1','species'),(267750,68287,'Mesorhizobium sp. amfr-1','species'),(267751,68287,'Mesorhizobium sp. amfr-2','species'),(267752,374,'Bradyrhizobium sp. lebi-1','species'),(267753,379,'Rhizobium sp. lebi-6','species'),(267754,68287,'Mesorhizobium sp. rops-7','species'),(267755,68287,'Mesorhizobium sp. rops-6','species'),(267756,68287,'Mesorhizobium sp. rops-5','species'),(267757,68287,'Mesorhizobium sp. rops-2','species'),(267758,68287,'Mesorhizobium sp. rops-1','species'),(267759,68287,'Mesorhizobium sp. puth-2','species'),(267760,68287,'Mesorhizobium sp. puth-1','species'),(267761,374,'Bradyrhizobium sp. maam-2','species'),(267762,374,'Bradyrhizobium sp. maam-1','species'),(267763,374,'Bradyrhizobium sp. lemat-2','species'),(267764,374,'Bradyrhizobium sp. lemat-1','species'),(267765,68287,'Mesorhizobium sp. lema-2','species'),(267766,68287,'Mesorhizobium sp. lema-1','species'),(267767,379,'Rhizobium sp. lebia-1','species'),(267768,379,'Rhizobium sp. lebi-5','species'),(267769,374,'Bradyrhizobium sp. lebi-2','species'),(267770,374,'Bradyrhizobium sp. lebi-4','species'),(267771,374,'Bradyrhizobium sp. lebi-3','species'),(267772,68287,'Mesorhizobium sp. lebi-7','species'),(267773,68287,'Mesorhizobium sp. lebi-8','species'),(267774,68287,'Mesorhizobium sp. rops-3','species'),(267775,68287,'Mesorhizobium sp. rops-8','species'),(267776,68287,'Mesorhizobium sp. amfr-4','species'),(267777,68287,'Mesorhizobium sp. amfr-3','species'),(267778,68287,'Mesorhizobium sp. wifl-2','species'),(267779,68287,'Mesorhizobium sp. wifl-1','species'),(267780,374,'Bradyrhizobium sp. maam-3','species'),(267781,68287,'Mesorhizobium sp. rops-4','species'),(267782,68287,'Mesorhizobium sp. casi-1','species'),(267783,77763,'Coltivirus strain BJ95-75','no rank'),(267784,77763,'Coltivirus strain YN-6','no rank'),(267788,5475,'Candida sp. UNESP 00-89','species'),(267789,286,'Pseudomonas sp. 1202A002H','species'),(267790,286,'Pseudomonas sp. 1202D027X','species'),(267791,1386,'Bacillus sp. TA47','species'),(267792,45426,'foliar endophyte of Picea glauca sp. M6','species'),(267793,45426,'foliar endophyte of Picea glauca sp. M3','species'),(267794,45426,'foliar endophyte of Picea glauca sp. N3','species'),(267795,45426,'foliar endophyte of Picea glauca sp. J2','species'),(267798,39698,'Xenophidion','genus'),(267799,267798,'Xenophidion schaeferi','species'),(267800,290425,'Advenella incenata','species'),(267802,290425,'Advenella sp. R-18191','species'),(267803,290425,'Advenella sp. R-20007','species'),(267804,290425,'Advenella sp. R-20008','species'),(267805,129505,'Ochrolechia subviridis','species'),(267806,129505,'Ochrolechia turneri','species'),(267807,50932,'Pertusaria cineraria','species'),(267808,50932,'Pertusaria dactylina','species'),(267809,50932,'Pertusaria aspergilla','species'),(267810,50932,'Pertusaria excludens','species'),(267811,50932,'Pertusaria lactescens','species'),(267812,50932,'Pertusaria oculata','species'),(267813,50932,'Pertusaria ophthalmiza','species'),(267814,50932,'Pertusaria panyrga','species'),(267815,50932,'Pertusaria pupillaris','species'),(267816,50932,'Pertusaria rhodiensis','species'),(267817,50932,'Pertusaria signyae','species'),(267818,1578,'Lactobacillus kefiranofaciens','species'),(267819,98651,'Monas','genus'),(267820,267819,'Monas sp. TON-O','species'),(267821,344592,'Mouse parvovirus 2a','species'),(267822,33379,'Dialeurodes','genus'),(267823,30098,'Aleurodicus dispersus','species'),(267824,7037,'Bemisia sp. PB-2004','species'),(267825,267822,'Dialeurodes sp. PB-2004','species'),(267826,267822,'Dialeurodes hongkongensis','species'),(267827,88555,'Trialeurodes hutchingsi','species'),(267828,33379,'Aleyrodes','genus'),(267829,267828,'Aleyrodes elevatus','species'),(267830,33379,'Aleuroplatus','genus'),(267831,267830,'Aleuroplatus gelatinosus','species'),(267832,267828,'Aleyrodes proletella','species'),(267833,267830,'Aleuroplatus sp. PB-2004','species'),(267834,33379,'Tetraleurodes','genus'),(267835,267834,'Tetraleurodes acaciae','species'),(267836,267834,'Tetraleurodes mori','species'),(267838,745779,'Raorchestes luteolus','species'),(267839,127010,'Fejervarya rufescens','species'),(267841,127010,'Fejervarya sp. hpA','species'),(267842,127010,'Fejervarya cf. nilagirica 030610-07','species'),(267843,127010,'Fejervarya sp. hpB','species'),(267844,1008893,'Hylarana malabarica','species'),(267845,1008893,'Hylarana aurantiaca','species'),(267846,22,'Shewanella sp. IRI-160','species'),(267847,1386,'Bacillus sp. BL8','species'),(267848,1386,'Bacillus sp. BS1','species'),(267849,135620,'Nitrincola','genus'),(267850,267849,'Nitrincola lacisaponensis','species'),(267851,1386,'Bacillus sp. NP3-2','species'),(267852,862793,'Candidatus Cuticobacterium kirbyi','species'),(267853,953,'Wolbachia sp. ZJ-NB','species'),(267854,1988,'Actinomadura napierensis','species'),(267855,286,'Pseudomonas sp. P1','species'),(267856,283,'Comamonas sp. PC','species'),(267857,5215,'Auriculibuller','genus'),(267858,4988,'Bensingtonia sorbi','species'),(267859,44824,'[Microcystis] elabens NIES-42','no rank'),(267860,1125,'Microcystis sp. FACHB-524','species'),(267861,1125,'Microcystis sp. FACHB-563','species'),(267862,1125,'Microcystis sp. FACHB-574','species'),(267863,1125,'Microcystis sp. FACHB-525','species'),(267864,1125,'Microcystis sp. FACHB-569','species'),(267865,1126,'Microcystis aeruginosa FACHB-905','no rank'),(267866,1126,'Microcystis aeruginosa FACHB-978','no rank'),(267867,1126,'Microcystis aeruginosa PCC 7820','no rank'),(267868,1126,'Microcystis aeruginosa FACHB-977','no rank'),(267869,1126,'Microcystis aeruginosa NIES-98','no rank'),(267870,1126,'Microcystis aeruginosa PCC 7005','no rank'),(267871,1126,'Microcystis aeruginosa FACHB-912','no rank'),(267872,1126,'Microcystis aeruginosa PCC 7806','no rank'),(267873,1126,'Microcystis aeruginosa FACHB-836','no rank'),(267874,1126,'Microcystis aeruginosa FACHB-913','no rank'),(267875,1126,'Microcystis aeruginosa FACHB-942','no rank'),(267876,1126,'Microcystis aeruginosa UTEX 1939','no rank'),(267877,1126,'Microcystis aeruginosa FACHB-911','no rank'),(267878,1126,'Microcystis aeruginosa FACHB-940','no rank'),(267879,1126,'Microcystis aeruginosa FACHB-936','no rank'),(267880,1126,'Microcystis aeruginosa FACHB-908','no rank'),(267881,1126,'Microcystis aeruginosa FACHB-937','no rank'),(267882,1126,'Microcystis aeruginosa FACHB-907','no rank'),(267883,1126,'Microcystis aeruginosa FACHB-909','no rank'),(267884,1126,'Microcystis aeruginosa NSW-MRD+','no rank'),(267885,1126,'Microcystis aeruginosa NSW-MRD-','no rank'),(267886,1126,'Microcystis aeruginosa FACHB-906','no rank'),(267887,29278,'Cloning vector pAGRIKOLA','species'),(267888,135622,'Pseudoalteromonadaceae','family'),(267889,135622,'Colwelliaceae','family'),(267890,135622,'Shewanellaceae','family'),(267891,135622,'Moritellaceae','family'),(267892,135622,'Ferrimonadaceae','family'),(267893,135622,'Idiomarinaceae','family'),(267894,135622,'Psychromonadaceae','family'),(267895,64895,'Borrelia sp. Ir-5215','species'),(267896,30241,'Tegeticula intermedia','species'),(267897,96838,'Cirolanides','genus'),(267898,267897,'Cirolanides texensis','species'),(267899,63227,'Remasellus','genus'),(267900,267899,'Remasellus parvus','species'),(267901,525158,'Mexistenasellus','genus'),(267902,267901,'Mexistenasellus coahuila','species'),(267903,63227,'Lirceolus','genus'),(267904,267903,'Lirceolus sp. Slaughter Bend','species'),(267905,96838,'Sphaerolana','genus'),(267906,267905,'Sphaerolana affinis','species'),(267907,142547,'Caecidotea reddelli','species'),(267908,96838,'Speocirolana','genus'),(267909,267908,'Speocirolana hardeni','species'),(267910,267908,'Speocirolana thermydronis','species'),(267911,267903,'Lirceolus cocytus','species'),(267912,267903,'Lirceolus bisetus','species'),(267913,267903,'Lirceolus hardeni','species'),(267914,267903,'Lirceolus pilus','species'),(267915,4281,'Cornus cf. canadensis Xiang and Fan 14-1','species'),(267916,4281,'Cornus cf. canadensis Xiang and Fan 19-1','species'),(267917,4281,'Cornus cf. canadensis Xiang and Fan 15-1','species'),(267918,4281,'Cornus cf. canadensis Xiang and Fan 16-1','species'),(267919,4281,'Cornus cf. canadensis Xiang and Fan 9-1','species'),(267920,4281,'Cornus cf. canadensis Xiang and Fan 20-1','species'),(267921,4281,'Cornus cf. canadensis Xiang and Fan 26-1','species'),(267922,4281,'Cornus cf. canadensis Xiang and Fan 41-1','species'),(267923,4281,'Cornus cf. canadensis Xiang and Fan 29-2','species'),(267924,4281,'Cornus cf. canadensis Xiang and Fan 30-1','species'),(267925,4281,'Cornus cf. canadensis Xiang and Fan 42-1','species'),(267926,4281,'Cornus cf. canadensis Xiang and Fan SC29-1','species'),(267927,70799,'Nodularia spumigena FL2f','no rank'),(267928,137816,'Nodularia sphaerocarpa Up16a','no rank'),(267929,76892,'Nitrobacteria','genus'),(267930,267929,'Nitrobacteria hamadaniensis','species'),(267931,109265,'Dolichospermum circinale 1tu30s11','no rank'),(267932,109265,'Dolichospermum circinale 1tu33s12','no rank'),(267933,136073,'Anabaena compacta ANACOM-KOR','no rank'),(267934,54295,'Anabaena lemmermannii 1tu32s11','no rank'),(267935,1166,'Anabaena flos-aquae 1tu31s11','no rank'),(267936,1166,'Anabaena flos-aquae 0tu33s15','no rank'),(267937,1166,'Anabaena flos-aquae 0tu33s2a','no rank'),(267938,1166,'Anabaena flos-aquae 1tu30s4','no rank'),(267939,1166,'Anabaena flos-aquae 1tu35s12','no rank'),(267940,1173,'Anabaena oscillarioides BECID22','no rank'),(267941,1173,'Anabaena oscillarioides BECID32','no rank'),(267942,1173,'Anabaena oscillarioides str. \'BO HINDAK 1984/43\'','no rank'),(267943,136072,'Anabaena planctonica 1tu33s10','no rank'),(267944,136072,'Anabaena planctonica 1tu28s8','no rank'),(267945,136072,'Anabaena planctonica 1tu30s13','no rank'),(267946,136072,'Anabaena planctonica 1tu33s8','no rank'),(267947,136072,'Anabaena planctonica 1tu36s8','no rank'),(267948,135104,'Anabaena spiroides 1tu39s17','no rank'),(267949,1176,'Aphanizomenon flos-aquae 1tu29s19','no rank'),(267950,1176,'Aphanizomenon flos-aquae 1tu37s13','no rank'),(267951,1176,'Aphanizomenon flos-aquae 1tu26s2','no rank'),(267952,54296,'Aphanizomenon gracile str. \'HEANEY 1986/Camb140 1/1\'','no rank'),(267953,54296,'Aphanizomenon gracile 1tu26s16','no rank'),(267954,230752,'Aphanizomenon issatschenkoi 0tu37s7','no rank'),(267955,212354,'Nostoc calcicola III','no rank'),(267956,212354,'Nostoc calcicola VI','no rank'),(267957,45916,'Nostoc ellipsosporum V','no rank'),(267958,1179,'Nostoc muscorum I','no rank'),(267959,1179,'Nostoc muscorum II','no rank'),(267960,137816,'Nodularia sphaerocarpa HKVV','no rank'),(267962,109265,'Dolichospermum circinale 1tu34s5','no rank'),(267966,39701,'Trypanosoma blanchardi','species'),(267967,39701,'Trypanosoma rabinowitschae','species'),(267968,57504,'Holosticha sp. LFL-2004','species'),(267970,67753,'Bean yellow disorder virus','species'),(267971,3387,'Ephedra sp. Price 1416','species'),(267972,247711,'Pyrenestes sanguineus','species'),(267973,3387,'Ephedra sp. Price 1419','species'),(267974,247734,'Neochmia modesta','species'),(267975,9158,'Padda','genus'),(267976,267975,'Padda oryzivora','species'),(267977,40156,'Lonchura pallida','species'),(267978,135447,'Ploceus intermedius','species'),(267979,30424,'Emberiza rutila','species'),(267980,30424,'Emberiza tristrami','species'),(267981,35127,'Thalassiosira sp. B101','species'),(267982,2842,'Skeletonema tropicum','species'),(267983,2842,'Skeletonema japonicum','species'),(267984,52722,'Spurgia','genus'),(267985,267984,'Spurgia capitigena','species'),(267986,246874,'Owenweeksia','genus'),(267989,224467,'Lebetimonas','genus'),(267990,267989,'Lebetimonas acidiphila','species'),(267991,266822,'Procryptobia sp. Raglan rockpool','species'),(267992,219298,'Bodonidae sp. Auckland','species'),(267997,160795,'Ureibacillus sp. MM122','species'),(267998,379,'Rhizobium sp. MTP-10005','species'),(267999,1763,'Mycobacterium sp. Nepal-4','species'),(268000,171,'Leptospira sp. A 85','species'),(268001,19016,'Agoseris x elata','species'),(268002,122528,'Andryala agardhii','species'),(268003,122528,'Andryala laevitomentosa','species'),(268004,122528,'Andryala pinnatifida','species'),(268005,122528,'Andryala ragusina','species'),(268006,114284,'Catananche caespitosa','species'),(268007,75962,'Chondrilla canescens','species'),(268008,75954,'Cicerbita bourgaei','species'),(268009,75954,'Cicerbita macrophylla','species'),(268010,75954,'Cicerbita racemosa','species'),(268011,75954,'Cicerbita tianschanica','species'),(268012,13464,'Crepis alpestris','species'),(268013,13464,'Crepis bocconi','species'),(268014,13464,'Crepis bungei','species'),(268015,13464,'Crepis conyzifolia','species'),(268016,13464,'Crepis dioscoridis','species'),(268017,13464,'Crepis foetida','species'),(268018,13464,'Crepis froelichiana','species'),(268019,13464,'Crepis jacquinii','species'),(268020,268019,'Crepis jacquinii subsp. kerneri','subspecies'),(268021,13464,'Crepis leontodontoides','species'),(268022,13464,'Crepis mollis','species'),(268023,13464,'Crepis neglecta','species'),(268024,13464,'Crepis nicaeensis','species'),(268025,13464,'Crepis pulchra','species'),(268026,13464,'Crepis rhaetica','species'),(268027,13464,'Crepis rubra','species'),(268028,13464,'Crepis sancta','species'),(268029,13464,'Crepis setosa','species'),(268030,13464,'Crepis sibirica','species'),(268031,13464,'Crepis turcica','species'),(268032,13464,'Crepis vesicaria','species'),(268033,268032,'Crepis vesicaria subsp. taraxacifolia','subspecies'),(268034,745069,'Hedypnois','genus'),(268035,268034,'Hedypnois glabra','species'),(268036,268034,'Hedypnois rhagadioloides','species'),(268037,745067,'Heteracia','genus'),(268038,268037,'Heteracia szovitsii','species'),(268039,102745,'Hieracium aff. asplundii GAT-bg243','species'),(268040,102745,'Hieracium albiflorum','species'),(268041,122543,'Pilosella alpicola','species'),(268042,122543,'Pilosella ullepitschii','species'),(268043,102745,'Hieracium angustifolium','species'),(268044,102745,'Hieracium antarcticum','species'),(268045,122543,'Pilosella argyrocoma','species'),(268046,102745,'Hieracium breviscapum','species'),(268047,102745,'Hieracium carneum','species'),(268048,102745,'Hieracium castellanum','species'),(268049,102745,'Hieracium caucasicum','species'),(268050,102745,'Hieracium eriophorum','species'),(268051,102745,'Hieracium glaucifolium','species'),(268052,102745,'Hieracium hololeion','species'),(268053,102745,'Hieracium hryniawiense','species'),(268054,102745,'Hieracium intybaceum','species'),(268055,102745,'Hieracium patagonicum','species'),(268056,102745,'Hieracium pavichii','species'),(268057,102745,'Hieracium peleterianum','species'),(268058,102745,'Hieracium prenanthoides','species'),(268059,102745,'Hieracium procerum','species'),(268060,102745,'Hieracium pseudopilosella','species'),(268061,102745,'Hieracium saussureoides','species'),(268062,102745,'Hieracium sparsum','species'),(268063,102745,'Hieracium stachyoideum','species'),(268064,102745,'Hieracium trichodontum','species'),(268065,102745,'Hieracium umbellatum','species'),(268066,268065,'Hieracium umbellatum subsp. umbellatum','subspecies'),(268067,102745,'Hieracium vahlii','species'),(268068,102745,'Hieracium venosum','species'),(268069,102745,'Hieracium verruculatum','species'),(268072,745087,'Hispidella','genus'),(268073,268072,'Hispidella hispanica','species'),(268074,58661,'Hyoseris lucida','species'),(268077,190259,'Ixeris stolonifera','species'),(268078,122538,'Koelpinia turanica','species'),(268079,745067,'Lapsana','genus'),(268080,268079,'Lapsana communis','species'),(268081,673751,'Scorzoneroides muelleri','species'),(268082,58659,'Leontodon taraxacoides','species'),(268083,174462,'Helminthotheca comosa','species'),(268084,268083,'Helminthotheca comosa subsp. comosa','subspecies'),(268086,122541,'Picris sprengerana','species'),(268087,19029,'Pyrrhopappus multicaulis','species'),(268088,43205,'Reichardia intermedia','species'),(268089,122546,'Rhagadiolus angulosus','species'),(268090,114286,'Scolymus maculatus','species'),(268091,114288,'Scorzonera angustifolia','species'),(268092,114288,'Scorzonera cretica','species'),(268093,114289,'Scorzonera hispanica subsp. crispatula','subspecies'),(268094,114288,'Scorzonera doriae','species'),(268095,114288,'Scorzonera graminifolia','species'),(268096,114288,'Scorzonera hirsuta','species'),(268097,114288,'Scorzonera humilis','species'),(268098,114288,'Scorzonera mollis','species'),(268099,114288,'Scorzonera purpurea','species'),(268100,114288,'Scorzonera undulata','species'),(268101,114288,'Scorzonera villosa','species'),(268103,49743,'Taraxacum alpinum','species'),(268104,49743,'Taraxacum erythrospermum','species'),(268105,122548,'Tolpis macrorhiza','species'),(268106,122548,'Tolpis proustii','species'),(268107,122548,'Tolpis succulenta','species'),(268108,122548,'Tolpis cf. umbellata GAT-bg276','species'),(268109,13730,'Tragopogon capitatus','species'),(268110,261635,'Tragopogon longirostris var. longirostris','varietas'),(268111,13731,'Tragopogon porrifolius subsp. australis','subspecies'),(268112,13730,'Tragopogon pterocarpus','species'),(268113,122556,'Urospermum picroides','species'),(268114,89038,'Youngia denticulata','species'),(268115,47251,'Leptolyngbya antarctica','species'),(268116,268115,'Leptolyngbya antarctica ANT.L67.1','no rank'),(268117,268115,'Leptolyngbya antarctica ANT.LAC.1','no rank'),(268118,268115,'Leptolyngbya antarctica ANT.LACV6.1','no rank'),(268119,268115,'Leptolyngbya antarctica ANT.BFI.1','no rank'),(268120,268115,'Leptolyngbya antarctica ANT.LFR.1','no rank'),(268121,268115,'Leptolyngbya antarctica ANT.LWAV6.1','no rank'),(268122,268115,'Leptolyngbya antarctica ANT.LG2.5','no rank'),(268123,268115,'Leptolyngbya antarctica ANT.LWA.1','no rank'),(268124,268115,'Leptolyngbya antarctica ANT.LG2.3','no rank'),(268125,268115,'Leptolyngbya antarctica ANT.L18.2','no rank'),(268126,268115,'Leptolyngbya antarctica ANT.L18.1','no rank'),(268127,47251,'Leptolyngbya frigida','species'),(268128,268127,'Leptolyngbya frigida ANT.LMA.1','no rank'),(268129,268127,'Leptolyngbya frigida ANT.L70.1','no rank'),(268130,268127,'Leptolyngbya frigida ANT.L52.2','no rank'),(268131,268127,'Leptolyngbya frigida ANT.L53B.2','no rank'),(268132,268127,'Leptolyngbya frigida ANT.L64B.1','no rank'),(268133,268127,'Leptolyngbya frigida ANT.L53B.1','no rank'),(268134,268127,'Leptolyngbya frigida ANT.L52.3','no rank'),(268135,268127,'Leptolyngbya frigida ANT.L8.1','no rank'),(268136,268127,'Leptolyngbya frigida ANT.REIDJ.1','no rank'),(268137,268127,'Leptolyngbya frigida ANT.L52B.3','no rank'),(268138,268127,'Leptolyngbya frigida ANT.LJA.1','no rank'),(268139,47251,'Leptolyngbya sp. ANT.L52.1','species'),(268140,47251,'Leptolyngbya sp. ANT.RI8.1','species'),(268141,1198,'Phormidium priestleyi','species'),(268142,268141,'Phormidium priestleyi ANT.L52.4','no rank'),(268143,268141,'Phormidium priestleyi ANT.L52.6','no rank'),(268144,268141,'Phormidium priestleyi ANT.LG2.4','no rank'),(268145,268141,'Phormidium priestleyi ANT.L66.1','no rank'),(268146,268141,'Phormidium priestleyi ANT.L61.2','no rank'),(268147,268141,'Phormidium priestleyi ANT.LPR2.6','no rank'),(268148,268141,'Phormidium priestleyi ANT.LACV5.1','no rank'),(268149,268141,'Phormidium priestleyi ANT.LMA.2','no rank'),(268150,268141,'Phormidium priestleyi ANT.LPR2.5','no rank'),(268151,128154,'Phormidium murrayii ANT.LPE.2','no rank'),(268152,128154,'Phormidium murrayii ANT.LPE.1','no rank'),(268153,128154,'Phormidium murrayii ANT.LACV5.2','no rank'),(268154,1198,'Phormidium pseudopristleyi','species'),(268155,268154,'Phormidium pseudopriestleyi ANT.LACV5.3','no rank'),(268156,1150,'Pseudophormidium','genus'),(268157,980549,'Plectolyngbya hodgsonii ANT.LPR2.2','no rank'),(268158,268156,'Pseudophormidium sp. ANT.LPE.3','species'),(268159,980549,'Plectolyngbya hodgsonii ANT.LG2.1','no rank'),(268160,980549,'Plectolyngbya hodgsonii ANT.L52B.4','no rank'),(268161,980549,'Plectolyngbya hodgsonii ANT.LPR2.3','no rank'),(268162,980549,'Plectolyngbya hodgsonii ANT.LG2.2','no rank'),(268163,1177,'Nostoc sp. ANT.L34.1','species'),(268164,1177,'Nostoc sp. ANT.L61.1','species'),(268165,1177,'Nostoc sp. ANT.L52B.8','species'),(268166,1177,'Nostoc sp. ANT.L52B.1','species'),(268167,1177,'Nostoc sp. ANT.LG2.6','species'),(268168,1177,'Nostoc sp. ANT.L36.1','species'),(268169,1177,'Nostoc sp. ANT.LPR2.1','species'),(268170,1177,'Nostoc sp. ANT.L52B.7','species'),(268171,1186,'Calothrix sp. ANT.LPR2.4','species'),(268172,1186,'Calothrix sp. ANT.L52B.2','species'),(268173,119530,'Coleodesmium sp. ANT.L52B.5','species'),(268175,1118,'Chondrocystis','genus'),(268176,268175,'Chondrocystis sp. ANT.L59B.1','species'),(268177,119859,'Petalonema','genus'),(268178,268177,'Petalonema sp. ANT.LG2.8','species'),(268179,5234,'Cryptotrichosporon','genus'),(268180,268179,'Cryptotrichosporon anacardii','species'),(268182,5314,'Ganoderma sp. SUT H3','species'),(268183,145762,'Jaminia','genus'),(268184,268183,'Jaminia thiesseana','species'),(268185,265226,'Ena monticola','species'),(268186,70230,'Longidorus americanum','species'),(268187,262015,'Xenopus sp. SL120','species'),(268188,262015,'Xenopus sp. SL02_8','species'),(268189,262015,'Xenopus sp. SL096','species'),(268190,262015,'Xenopus sp. SL155','species'),(268191,262015,'Xenopus sp. SL091','species'),(268192,7456,'Polistes actaeon','species'),(268193,7456,'Polistes apicalis','species'),(268194,7456,'Polistes bahamensis','species'),(268195,7456,'Polistes biguttatus','species'),(268196,7456,'Polistes billardieri','species'),(268197,7456,'Polistes comanchus','species'),(268198,7456,'Polistes consobrinus','species'),(268199,7456,'Polistes erythrocephalus','species'),(268200,7456,'Polistes geminatus','species'),(268201,7456,'Polistes infuscatus','species'),(268202,7456,'Polistes minor','species'),(268203,7456,'Polistes occipitalis','species'),(268204,7456,'Polistes olivaceus','species'),(268205,7456,'Polistes perplexus','species'),(268206,7456,'Polistes poeyi','species'),(268207,7456,'Polistes satan','species'),(268208,7456,'Polistes testaceicolor','species'),(268209,91420,'Polistes major castaneicolor','subspecies'),(268210,91420,'Polistes major major','subspecies'),(268211,91412,'Polistes carnifex carnifex','subspecies'),(268212,268200,'Polistes geminatus geminatus','subspecies'),(268213,268196,'Polistes billardieri biglumoides','subspecies'),(268215,268197,'Polistes comanchus navajoe','subspecies'),(268216,268197,'Polistes comanchus comanchus','subspecies'),(268217,268201,'Polistes infuscatus ecuadorius','subspecies'),(268219,91416,'Polistes crinitus crinitus','subspecies'),(268221,29278,'Cloning vector psiLentGene Basic','species'),(268222,29278,'Cloning vector psiLentGene Puromycin','species'),(268223,29278,'Cloning vector psiLentGene Neomycin','species'),(268224,29278,'Cloning vector psiLentGene Hygromycin','species'),(268226,211387,'Miconchus cf. fasciatus','species'),(268227,46579,'Monoecocestus','genus'),(268228,268227,'Monoecocestus americanus','species'),(268229,140451,'Paranoplocephala etholeni','species'),(268230,46579,'Ctenotaenia','genus'),(268231,268230,'Ctenotaenia marmotae','species'),(268232,140451,'Paranoplocephala sp. SV-2004','species'),(268233,70592,'Anoplocephaloides kontrimavichusi','species'),(268234,29278,'Shuttle vector pELS100','species'),(268235,29278,'Shuttle vector pELS200','species'),(268236,29278,'Shuttle vector pLPV111','species'),(268237,70592,'Anoplocephaloides lemmi','species'),(268238,140451,'Paranoplocephala fellmani','species'),(268239,140451,'Paranoplocephala krebsi','species'),(268240,140451,'Paranoplocephala longivaginata','species'),(268241,140451,'Paranoplocephala nordenskioeldi','species'),(268242,140451,'Paranoplocephala oeconomi','species'),(268244,70592,'Anoplocephaloides variabilis','species'),(268247,28840,'Moniezia sp. SV-2004','species'),(268248,140451,'Paranoplocephala primordialis','species'),(268249,442637,'Chondrostoma phoxinus','species'),(268250,101910,'Phoxinellus dalmaticus','species'),(268251,101888,'Pseudophoxinus cf. anatolicus','species'),(268252,101888,'Pseudophoxinus maeandri','species'),(268253,752550,'Chondrostoma fahirae','species'),(268254,101888,'Pseudophoxinus antalyae','species'),(268255,101888,'Pseudophoxinus crassus','species'),(268256,101888,'Pseudophoxinus battalgilae','species'),(268257,101888,'Pseudophoxinus handlirschi','species'),(268258,3148,'Nitella japonica','species'),(268259,101888,'Pseudophoxinus sp. \'Gogdeli Hot Springs\'','species'),(268260,101888,'Pseudophoxinus kervillei','species'),(268262,122548,'Tolpis umbellata','species'),(268263,55708,'Cardium','genus'),(268265,148695,'Entada polyphylla','species'),(268266,76580,'Pratia angulata x Pratia perpusilla','species'),(268267,4381,'Isotoma','genus'),(268268,268267,'Isotoma fluviatilis','species'),(268269,76580,'Pratia arenaria','species'),(268270,76580,'Pratia perpusilla','species'),(268271,76580,'Pratia sp. AK 284861','species'),(268272,4382,'Lobelia macrodon','species'),(268273,4381,'Colensoa','genus'),(268274,268273,'Colensoa physaloides','species'),(268275,68815,'Hydnellum spongiosipes','species'),(268276,68815,'Hydnellum caeruleum','species'),(268277,68815,'Hydnellum chrysinum','species'),(268278,68815,'Hydnellum concrescens','species'),(268279,68815,'Hydnellum cumulatum','species'),(268280,68815,'Hydnellum cyanopodium','species'),(268281,68815,'Hydnellum ferrugineum','species'),(268282,68815,'Hydnellum mirabile','species'),(268283,68815,'Hydnellum peckii','species'),(268284,68815,'Hydnellum regium','species'),(268285,68815,'Hydnellum scrobiculatum','species'),(268286,68815,'Hydnellum subsuccosum','species'),(268287,42310,'Okeanomyces','genus'),(268288,268287,'Okeanomyces cucullatus','species'),(268289,252616,'Lutzomyia hartmanni','species'),(268290,252611,'Lutzomyia trapidoi','species'),(268291,9900,'Bison priscus','species'),(268293,40283,'Leishmania sp. AM-2004','species'),(268294,119673,'Perlamantinae','subfamily'),(268295,267107,'Chaeteessa','genus'),(268296,267104,'Eremiaphila','genus'),(268299,267152,'Nilomantinae','subfamily'),(268300,7505,'Chroicopterinae','subfamily'),(268301,7505,'Dystactinae','subfamily'),(268302,7505,'Miomantinae','subfamily'),(268303,7505,'Stagmatopterinae','subfamily'),(268305,11099,'Bovine viral diarrhea virus 1-CP7','no rank'),(268306,267106,'Metallyticus','genus'),(268307,267147,'Miopteryginae','subfamily'),(268308,7504,'Toxoderidae','family'),(268309,7504,'Tarachodidae','family'),(268310,7504,'Sibyllidae','family'),(268311,7504,'Acanthopidae','family'),(268312,268311,'Acanthopinae','subfamily'),(268313,268311,'Acontiothespinae','subfamily'),(268315,10821,'Maize streak virus - [Reunion2]','no rank'),(268316,10821,'Maize streak virus - A[Ama]','no rank'),(268317,10821,'Maize streak virus - A[Gat]','no rank'),(268318,10821,'Maize streak virus - A[KA]','no rank'),(268319,10821,'Maize streak virus - A[Kenya]','no rank'),(268320,10821,'Maize streak virus - A[Km]','no rank'),(268321,10821,'Maize streak virus - A[Kom]','no rank'),(268322,10821,'Maize streak virus - A[MakD]','no rank'),(268323,10821,'Maize streak virus - A[MatA]','no rank'),(268324,10821,'Maize streak virus - A[MatB]','no rank'),(268325,10821,'Maize streak virus - A[MatC]','no rank'),(268326,10821,'Maize streak virus - A[Nigeria1]','no rank'),(268327,10821,'Maize streak virus - A[Sag]','no rank'),(268328,10821,'Maize streak virus - A[South Africa]','no rank'),(268329,10821,'Maize streak virus - B[Jam]','no rank'),(268330,10821,'Maize streak virus - B[Mom]','no rank'),(268331,10821,'Maize streak virus - E[Pat]','no rank'),(268332,10821,'Maize streak virus - Reunion [N2AR2]','no rank'),(268333,10821,'Maize streak virus - Reunion [N2AR3]','no rank'),(268334,10821,'Maize streak virus - Reunion [N2AR4]','no rank'),(268335,10821,'Maize streak virus - Reunion [N2AR5]','no rank'),(268336,10821,'Maize streak virus - Reunion [N2AR6]','no rank'),(268337,10821,'Maize streak virus - Reunion [N2AR8]','no rank'),(268338,10821,'Maize streak virus - Reunion [SP1R10]','no rank'),(268339,10821,'Maize streak virus - Reunion [SP2R11]','no rank'),(268340,10821,'Maize streak virus - Reunion [SP2R12]','no rank'),(268341,10821,'Maize streak virus - Reunion [SP2R13]','no rank'),(268342,10821,'Maize streak virus - Reunion [SP2R7]','no rank'),(268343,10821,'Maize streak virus - [Raw]','no rank'),(268344,10821,'Maize streak virus - [Set]','no rank'),(268345,254878,'Penicillium harmonense','species'),(268346,5073,'Penicillium mononematosum','species'),(268347,5073,'Penicillium persicinum','species'),(268348,13464,'Crepis pygmaea','species'),(268349,13464,'Crepis tingitana','species'),(268351,268060,'Hieracium pseudopilosella subsp. tenuicauleforme','subspecies'),(268352,102745,'Hieracium frigidum','species'),(268353,122550,'Tolpis barbata subsp. barbata','subspecies'),(268354,268082,'Leontodon taraxacoides subsp. taraxacoides','subspecies'),(268355,268009,'Cicerbita macrophylla subsp. uralensis','subspecies'),(268356,268099,'Scorzonera purpurea subsp. rosea','subspecies'),(268357,268099,'Scorzonera purpurea subsp. purpurea','subspecies'),(268358,268101,'Scorzonera villosa subsp. villosa','subspecies'),(268359,379,'Rhizobium sp. CCBAU 21244','species'),(268360,1301,'Streptococcus sp. RR1','species'),(268361,1301,'Streptococcus sp. RR3','species'),(268362,1485,'Clostridium sp. RR5','species'),(268363,1485,'Clostridium sp. RR6','species'),(268364,1485,'Clostridium sp. RR28','species'),(268365,1485,'Clostridium sp. RR29','species'),(268366,1485,'Clostridium sp. RR41','species'),(268367,1485,'Clostridium sp. RR61','species'),(268368,1485,'Clostridium sp. RR65','species'),(268369,1485,'Clostridium sp. RR67','species'),(268370,236052,'Propionicimonas sp. RR62','species'),(268371,236052,'Propionicimonas sp. RR52','species'),(268372,33809,'beta proteobacterium RR4','species'),(268373,33809,'beta proteobacterium RR59','species'),(268374,185258,'Cellulomonadaceae bacterium RR7','species'),(268375,185258,'Cellulomonadaceae bacterium RR8','species'),(268376,185258,'Cellulomonadaceae bacterium RR9','species'),(268377,185258,'Cellulomonadaceae bacterium RR12','species'),(268378,185258,'Cellulomonadaceae bacterium RR14','species'),(268379,185258,'Cellulomonadaceae bacterium RR15','species'),(268380,185258,'Cellulomonadaceae bacterium RR16','species'),(268381,185258,'Cellulomonadaceae bacterium RR17','species'),(268382,185258,'Cellulomonadaceae bacterium RR72','species'),(268383,185258,'Cellulomonadaceae bacterium RR74','species'),(268384,185258,'Cellulomonadaceae bacterium RR20','species'),(268385,185258,'Cellulomonadaceae bacterium RR24','species'),(268386,185258,'Cellulomonadaceae bacterium RR57','species'),(268387,185258,'Cellulomonadaceae bacterium RR30','species'),(268388,185258,'Cellulomonadaceae bacterium RR40','species'),(268389,41292,'Rhizobiales bacterium RR25','species'),(268390,41292,'Rhizobiales bacterium RR48','species'),(268391,41292,'Rhizobiales bacterium RR47','species'),(268392,41292,'Rhizobiales bacterium RR54','species'),(268393,36866,'Enterobacteriaceae bacterium RR45','species'),(268394,36866,'Enterobacteriaceae bacterium RR46','species'),(268395,36866,'Enterobacteriaceae bacterium RR69','species'),(268396,36866,'Enterobacteriaceae bacterium RR70','species'),(268397,36866,'Enterobacteriaceae bacterium RR10','species'),(268398,36866,'Enterobacteriaceae bacterium RR18','species'),(268399,36866,'Enterobacteriaceae bacterium RR77','species'),(268400,75788,'Rhodocyclaceae bacterium RR38','species'),(268401,75788,'Rhodocyclaceae bacterium RR58','species'),(268402,75788,'Rhodocyclaceae bacterium RR80','species'),(268403,75788,'Rhodocyclaceae bacterium RR76','species'),(268404,33811,'gamma proteobacterium KA5-B','species'),(268405,33811,'gamma proteobacterium SA29-B','species'),(268406,33811,'gamma proteobacterium YU21-B','species'),(268407,44249,'Paenibacillus wynnii','species'),(268408,82117,'Rhodovarius','genus'),(268409,10821,'Maize streak virus - B[Tas]','no rank'),(268410,268408,'Rhodovarius lipocyclicus','species'),(268411,10821,'Maize streak virus - B[Vaalhart wheat]','no rank'),(268412,6895,'Heteroscodra','genus'),(268413,268412,'Heteroscodra maculata','species'),(268414,94010,'Kukulcania','genus'),(268415,268414,'Kukulcania hibernalis','species'),(268423,2745,'Halomonas sp. UI30','species'),(268424,469,'Acinetobacter sp. phenon 10','species'),(268425,469,'Acinetobacter sp. phenon 8','species'),(268426,469,'Acinetobacter sp. phenon 9','species'),(268427,469,'Acinetobacter sp. SH825131.2','species'),(268428,469,'Acinetobacter sp. RD4355','species'),(268429,469,'Acinetobacter sp. LMG TH120','species'),(268430,469,'Acinetobacter sp. LMG V68','species'),(268431,469,'Acinetobacter sp. LMG V90','species'),(268432,469,'Acinetobacter sp. Chang 00910','species'),(268433,469,'Acinetobacter sp. phenon 11','species'),(268434,34672,'Actenodia','genus'),(268435,268434,'Actenodia chrysomelina','species'),(268436,268434,'Actenodia distincta','species'),(268437,34672,'Cerocoma','genus'),(268438,268437,'Cerocoma graeca','species'),(268439,34672,'Ceroctis','genus'),(268440,268439,'Ceroctis phalerata','species'),(268441,34672,'Croscherichia','genus'),(268442,268441,'Croscherichia paykulli','species'),(268443,34672,'Hycleus','genus'),(268444,268443,'Hycleus brevicollis','species'),(268445,268443,'Hycleus dentatus','species'),(268446,268443,'Hycleus deserticolus','species'),(268447,268443,'Hycleus zebraeus','species'),(268448,34672,'Megetra','genus'),(268449,268448,'Megetra vittata','species'),(268450,34672,'Mimesthes','genus'),(268451,268450,'Mimesthes maculicollis','species'),(268452,34672,'Mylabris','genus'),(268453,268452,'Mylabris calida','species'),(268454,268452,'Mylabris cincta','species'),(268455,268452,'Mylabris flexuosa','species'),(268456,268452,'Mylabris hieracii','species'),(268457,268452,'Mylabris obsoleta','species'),(268458,268452,'Mylabris quadripunctata','species'),(268459,268452,'Mylabris variabilis','species'),(268460,34672,'Oenas','genus'),(268461,268460,'Oenas crassicornis','species'),(268462,34672,'Phodaga','genus'),(268463,268462,'Phodaga marmorata','species'),(268464,34672,'Pyrota','genus'),(268465,268464,'Pyrota akhurstiana','species'),(268466,114450,'Adipicola pacifica','species'),(268467,12965,'Bathymodiolus marisindicus','species'),(268468,12965,'Bathymodiolus sp. Mariana','species'),(268469,12965,'Bathymodiolus hirtus','species'),(268470,12965,'Bathymodiolus securiformis','species'),(268471,4239,'Ligularia lankongensis','species'),(268473,12965,'Bathymodiolus aduloides','species'),(268474,6333,'Trichinella papuae','species'),(268475,6333,'Trichinella zimbabwensis','species'),(268476,42491,'Paracheirodon axelrodi','species'),(268477,42606,'Nannostomus unifasciatus','species'),(268478,875754,'Equinia mamillana','species'),(268479,45778,'Expression vector pHCMV-SARS-S (FFM-1)','species'),(268480,46579,'Schizorchis','genus'),(268481,268480,'Schizorchis sp. SV-2004','species'),(268482,85626,'Dry bean phyllody phytoplasma','species'),(268483,77016,'Pilocarpus heterophyllus','species'),(268484,4616,'Bromelia fastuosa','species'),(268485,45099,'Thaumatomonas lauterbornii','species'),(268486,45099,'Thaumatomonas sp. SCCAP T1','species'),(268487,45108,'Neocercomonas','genus'),(268488,268487,'Neocercomonas jutlandica','species'),(268489,6895,'Lasiodora','genus'),(268490,268489,'Lasiodora parahybana','species'),(268491,5475,'Candida sp. CBS 9454','species'),(268492,5475,'Candida cretensis','species'),(268493,23234,'Astilbe chinensis','species'),(268494,13330,'Akebia longeracemosa','species'),(268496,5159,'Ophiostoma araucariae','species'),(268497,5159,'Ophiostoma arborea','species'),(268499,37573,'Crambidae','family'),(268500,104494,'Hyblaeidae','family'),(268501,268500,'Hyblaea','genus'),(268502,268501,'Hyblaea puera','species'),(268504,45340,'Raffaelea montetyi','species'),(268505,474995,'Ophiocordyceps unilateralis','species'),(268506,45234,'Cordyceps sp. NHJ1324','species'),(268507,58537,'Coscineuta','genus'),(268508,268507,'Coscineuta coxalis','species'),(268509,268507,'Coscineuta cicatricosa','species'),(268510,268507,'Coscineuta sp. PKF-2004','species'),(268511,30252,'Melanoplus sanguineus','species'),(268512,396424,'Scotussa','genus'),(268513,268512,'Scotussa lemniscata','species'),(268514,144568,'Aidemona azteca','species'),(268515,180212,'Jivarus americanus','species'),(268516,180212,'Jivarus sp. PKF-2004','species'),(268517,386657,'Lentula','genus'),(268518,268517,'Lentula obtusa','species'),(268519,386657,'Eremidium','genus'),(268520,268519,'Eremidium nr. equuleus PKF-2004','species'),(268521,57506,'Hemiurosoma','genus'),(268522,268521,'Hemiurosoma terricola','species'),(268523,386657,'Karruia','genus'),(268524,268523,'Karruia sp. PKF-2004','species'),(268525,1001750,'Onychodromopsis','genus'),(268526,268525,'Onychodromopsis flexilis','species'),(268527,386657,'Usambilla','genus'),(268528,268527,'Usambilla sagonai','species'),(268529,57506,'Orthamphisiella','genus'),(268530,268529,'Orthamphisiella breviseries','species'),(268531,152444,'Gonostomum namibiense','species'),(268532,58537,'Leioscapheus','genus'),(268533,268532,'Leioscapheus guapiles','species'),(268534,268532,'Leioscapheus gracilicornis','species'),(268535,58537,'Ampelophilus','genus'),(268536,268535,'Ampelophilus truncatus','species'),(268537,268535,'Ampelophilus coeruleus','species'),(268538,268535,'Ampelophilus olivaceus','species'),(268539,58537,'Paratela','genus'),(268540,268539,'Paratela ovatipennis','species'),(268541,58537,'Tela','genus'),(268542,268541,'Tela viridula','species'),(268543,268541,'Tela neeavora','species'),(268544,58537,'Lithoscirtus','genus'),(268545,268544,'Lithoscirtus viceitas','species'),(268546,268544,'Lithoscirtus daedalus','species'),(268547,58565,'Drymophilacris monteverdensis','species'),(268548,58537,'Drymacris','genus'),(268549,268548,'Drymacris nebulicola','species'),(268550,58537,'Poecilocloeus','genus'),(268551,268550,'Poecilocloeus sp. PKF-2004','species'),(268552,58537,'Kritacris','genus'),(268553,268552,'Kritacris arboricola','species'),(268554,58537,'Zosperamerus','genus'),(268555,268554,'Zosperamerus sp. PKF-2004','species'),(268556,58537,'Balachowskyacris','genus'),(268557,268556,'Balachowskyacris olivaceus','species'),(268558,58537,'Adelotettix','genus'),(268559,268558,'Adelotettix gigas','species'),(268560,268558,'Adelotettix sp. PKF-2004','species'),(268561,73096,'Actinotrichia','genus'),(268562,268561,'Actinotrichia fragilis','species'),(268563,31484,'Dotyophycus','genus'),(268564,268563,'Dotyophycus abbottiae','species'),(268565,73096,'Dichotomaria','genus'),(268566,268565,'Dichotomaria diesingiana','species'),(268567,268565,'Dichotomaria marginata','species'),(268568,268565,'Dichotomaria obtusata','species'),(268569,268565,'Dichotomaria tenera','species'),(268570,60690,'Galaxaura rugosa','species'),(268571,73096,'Tricleocarpa','genus'),(268572,268571,'Tricleocarpa cylindrica','species'),(268573,259026,'Ganonema borowitzkae','species'),(268574,31484,'Helminthora','genus'),(268575,268574,'Helminthora australis','species'),(268576,31487,'Liagora mannarensis','species'),(268577,31484,'Patenocarpus','genus'),(268578,268577,'Patenocarpus paraphysiferus','species'),(268579,2807,'Scinaiaceae','family'),(268580,268579,'Nothogenia','genus'),(268581,268580,'Nothogenia fastigiata','species'),(268582,268579,'Scinaia','genus'),(268583,268582,'Scinaia confusa','species'),(268584,94873,'Lampropeltis webbi','species'),(268585,12333,'Enterobacteria phage V11','species'),(268586,12333,'Enterobacteria phage C14','species'),(268587,12333,'Enterobacteria phage C1.2','species'),(268588,12333,'Enterobacteria phage L1','species'),(268589,337828,'Enterobacteria phage KH4','no rank'),(268590,12333,'Enterobacteria phage Ly1','species'),(268591,558016,'Anticarsia gemmatalis multicapsid nucleopolyhedrovirus','species'),(268593,172911,'Culter sp. TP-2004','species'),(268596,6734,'Panulirus sp. \'Aka-ebi\'','species'),(268601,224433,'uncultured Phialophora','species'),(268607,267905,'Sphaerolana sp. JK-2004','species'),(268608,267908,'Speocirolana sp. JK-2004','species'),(268618,145636,'Potamopyrgus estuarinus','species'),(268622,242266,'Plebejus pheretiades','species'),(268623,265363,'Polyommatus admetus anatoliensis','subspecies'),(268624,265382,'Polyommatus ainsae','species'),(268625,265382,'Polyommatus altivagans','species'),(268626,265382,'Polyommatus arasbarani','species'),(268627,282052,'Polyommatus zarathustra neglecta','subspecies'),(268628,265382,'Polyommatus aserbeidschanus','species'),(268629,265382,'Polyommatus baytopi','species'),(268630,265382,'Polyommatus bilgini','species'),(268631,265382,'Polyommatus carmon','species'),(268632,268631,'Polyommatus carmon carmon','subspecies'),(268633,268631,'Polyommatus carmon munzuricus','subspecies'),(268634,265382,'Polyommatus ciscaucasicus','species'),(268635,265382,'Polyommatus cyaneus','species'),(268636,265382,'Polyommatus damocles','species'),(268637,268636,'Polyommatus damocles damocles','subspecies'),(268638,268636,'Polyommatus damocles kanduli','subspecies'),(268639,268636,'Polyommatus damocles krymaeus','subspecies'),(268640,268636,'Polyommatus damocles rossicus','subspecies'),(268641,265382,'Polyommatus damon','species'),(268642,268641,'Polyommatus damon kotshubeji','subspecies'),(268643,265382,'Polyommatus damone','species'),(268644,268643,'Polyommatus damone altaicus','subspecies'),(268645,268643,'Polyommatus damone damone','subspecies'),(268646,268643,'Polyommatus damone irinae','subspecies'),(268647,265382,'Polyommatus dantchenkoi','species'),(268648,265382,'Polyommatus darius','species'),(268649,265382,'Polyommatus dolus','species'),(268650,268649,'Polyommatus dolus vittatus','subspecies'),(268651,265370,'Polyommatus elbursicus zapvadi','subspecies'),(268652,265382,'Polyommatus eriwanensis','species'),(268653,265382,'Polyommatus erschoffii','species'),(268654,265382,'Polyommatus fabressei','species'),(268655,265382,'Polyommatus firdussii','species'),(268656,265382,'Polyommatus fulgens','species'),(268657,265382,'Polyommatus glaucias','species'),(268658,265382,'Polyommatus haigi','species'),(268659,265382,'Polyommatus hopfferi','species'),(268660,265382,'Polyommatus huberti','species'),(268661,268660,'Polyommatus huberti huberti','subspecies'),(268662,265382,'Polyommatus iphigenia','species'),(268663,268662,'Polyommatus iphigenia araratensis','subspecies'),(268664,268662,'Polyommatus iphigenia iphigenia','subspecies'),(268665,265382,'Polyommatus iphigenides','species'),(268666,265382,'Polyommatus juldusus','species'),(268667,268666,'Polyommatus juldusus kasachstanus','subspecies'),(268668,265382,'Polyommatus karatavicus','species'),(268669,265382,'Polyommatus kendevani','species'),(268670,265382,'Polyommatus kurdistanicus','species'),(268671,265375,'Polyommatus menalcas menalcas','subspecies'),(268672,265382,'Polyommatus merhaba','species'),(268673,265382,'Polyommatus mithridates','species'),(268674,265382,'Polyommatus ninae','species'),(268675,268674,'Polyommatus ninae firuze','subspecies'),(268676,265382,'Polyommatus phyllides','species'),(268677,268676,'Polyommatus phyllides kentauensis','subspecies'),(268678,265382,'Polyommatus phyllis','species'),(268679,265382,'Polyommatus pierceae','species'),(268680,265382,'Polyommatus pljushtchi','species'),(268681,265382,'Polyommatus posthumus','species'),(268683,265382,'Polyommatus pseudactis','species'),(268684,265382,'Polyommatus putnami','species'),(268685,265377,'Polyommatus ripartii budashkini','subspecies'),(268686,265377,'Polyommatus ripartii colemani','subspecies'),(268687,265377,'Polyommatus ripartii paralcestis','subspecies'),(268688,265377,'Polyommatus ripartii ripartii','subspecies'),(268689,265377,'Polyommatus ripartii sarkani','subspecies'),(268690,265382,'Polyommatus rovshani','species'),(268691,265382,'Polyommatus sp. AD-00-P430','species'),(268692,265382,'Polyommatus sp. AD-00-P475','species'),(268694,265382,'Polyommatus surakovi','species'),(268696,268694,'Polyommatus surakovi surakovi','subspecies'),(268697,265382,'Polyommatus tankeri','species'),(268698,265382,'Polyommatus turcicolus','species'),(268699,265382,'Polyommatus vanensis','species'),(268700,268699,'Polyommatus vanensis sheljuzhkoi','subspecies'),(268701,42297,'Cyaniris','genus'),(268702,268701,'Cyaniris semiargus','species'),(268703,268702,'Cyaniris semiargus bellis','subspecies'),(268704,268702,'Cyaniris semiargus semiargus','subspecies'),(268705,42297,'Eumedonia','genus'),(268706,268705,'Eumedonia persephatta','species'),(268707,242266,'Plebejus anna','species'),(268709,138069,'Lysandra coridon','species'),(268710,268709,'Lysandra coridon borussia','subspecies'),(268711,42297,'Neolysandra','genus'),(268712,268711,'Neolysandra alexander','species'),(268716,265382,'Polyommatus amandus','species'),(268717,42297,'Rimisia','genus'),(268718,268717,'Rimisia miris','species'),(268719,42297,'Sublysandra','genus'),(268720,268719,'Sublysandra cinyraea','species'),(268722,1233238,'Rueckbeilia fergana','species'),(268723,4511,'Eleusine coracana subsp. africana','subspecies'),(268724,4510,'Eleusine floccifolia','species'),(268725,4510,'Eleusine intermedia','species'),(268726,4510,'Eleusine jaegeri','species'),(268727,4510,'Eleusine kigeziensis','species'),(268728,4510,'Eleusine multiflora','species'),(268729,4510,'Eleusine tristachya','species'),(268730,29278,'Cloning vector pZero++ Amp','species'),(268731,29278,'Cloning vector pZero++ Kan','species'),(268732,29278,'Cloning vector pPRCG','species'),(268733,29278,'Cloning vector pTCCR','species'),(268734,29278,'Cloning vector pTCCR-Auto','species'),(268735,869896,'Halonotius pteroides','species'),(268736,69483,'haloarchaeon CSW2.25.5','species'),(268737,69483,'haloarchaeon CSW4.05.5','species'),(268738,69483,'haloarchaeon CSW4.11.5','species'),(268739,416273,'Natronomonas moolapensis 8.8.11','no rank'),(268741,69483,'haloarchaeon CSW5.28.5','species'),(268743,69483,'haloarchaeon CSW4.22.4','species'),(268745,43521,'Morinda umbellata','species'),(268746,329380,'Prochlorococcus phage P-SSM2','species'),(268747,329380,'Prochlorococcus phage P-SSM4','species'),(268748,542838,'Prochlorococcus phage P-SSP7','species'),(268749,175595,'Cicindela (Rivacindela) sp. JP-210','species'),(268750,175595,'Cicindela (Rivacindela) sp. JP-212','species'),(268751,9377,'Suncus stoliczkanus','species'),(268754,36801,'Crocidura horsfieldii','species'),(268755,36801,'Crocidura orii','species'),(268756,127559,'Anourosorex yamashinai','species'),(268757,183663,'Nectogale','genus'),(268758,268757,'Nectogale elegans','species'),(268759,269270,'Chodsigoa parca','species'),(268760,269272,'Episoriculus macrurus','species'),(268761,52283,'Sarcoptes scabiei type canis','no rank'),(268762,52283,'Sarcoptes scabiei type chimp','no rank'),(268763,52283,'Sarcoptes scabiei type wallaby','no rank'),(268765,62291,'Episoriculus caudatus soluensis','subspecies'),(268767,9379,'Sorex cylindricauda','species'),(268768,9379,'Sorex antinorii','species'),(268769,9379,'Sorex saussurei','species'),(268770,183660,'Cryptotis goldmani','species'),(268771,183660,'Cryptotis magna','species'),(268772,202265,'Blarinella griselda','species'),(268773,234933,'Notiosorex crawfordi','species'),(268774,183663,'Megasorex','genus'),(268775,268774,'Megasorex gigas','species'),(268776,10825,'Miscanthus streak virus - [91]','no rank'),(268777,10825,'Miscanthus streak virus - [Japan 96]','no rank'),(268778,10825,'Miscanthus streak virus - [Japan 98]','no rank'),(268779,10826,'Panicum streak virus - Karino','no rank'),(268780,10826,'Panicum streak virus - [Kenya]','no rank'),(268781,10836,'Sugarcane streak virus - [Natal]','no rank'),(268782,78395,'Sugarcane streak Reunion virus - [Mauritius]','no rank'),(268783,71548,'Sugarcane streak Egypt virus - [Aswan]','no rank'),(268784,71548,'Sugarcane streak Egypt virus - [Ben]','no rank'),(268785,71548,'Sugarcane streak Egypt virus - [Giza]','no rank'),(268786,71548,'Sugarcane streak Egypt virus - [Man]','no rank'),(268787,71548,'Sugarcane streak Egypt virus - [Naga]','no rank'),(268789,10834,'Wheat dwarf virus - [Sweden]','no rank'),(268790,2053,'Gordonia sp. MB1088','species'),(268791,978,'Cytophaga sp. 0401 852','species'),(268792,547,'Enterobacter sp. 0201 909','species'),(268793,59732,'Chryseobacterium sp. H-2-11','species'),(268794,59732,'Chryseobacterium sp. H-2-27','species'),(268795,59732,'Chryseobacterium sp. H-3-5','species'),(268796,59732,'Chryseobacterium sp. H-3-9','species'),(268797,59732,'Chryseobacterium sp. H-4-12','species'),(268798,59732,'Chryseobacterium sp. H-4-13','species'),(268799,59732,'Chryseobacterium sp. H-5-3','species'),(268800,59732,'Chryseobacterium sp. H-5-5','species'),(268801,59732,'Chryseobacterium sp. H-5-7','species'),(268802,59732,'Chryseobacterium sp. H-5-10','species'),(268803,59732,'Chryseobacterium sp. H-7-2','species'),(268804,59732,'Chryseobacterium sp. H-7-3','species'),(268805,135073,'Peptostreptococcus sp. oral clone AP24','species'),(268806,1386,'Bacillus sp. F5','species'),(268807,1386,'Bacillus sp. Ak1','species'),(268808,286,'Pseudomonas sp. NCIMB 10558','species'),(268810,1883,'Streptomyces sp. IKD472/FERM P-14339','species'),(268811,36866,'bacterium MACB','species'),(268812,39779,'bacterium HBND','species'),(268813,583,'Proteus sp. G10','species'),(268814,1578,'Lactobacillus sp. LB6','species'),(268815,1578,'Lactobacillus sp. MRSB','species'),(268816,85626,'Washington potato purple top phytoplasma','species'),(268817,60594,'Gyrodinium sp. GeoB 231','species'),(268818,2918,'Heterocapsa sp. GeoB 222','species'),(268819,106536,'Ensiculifera aff. loeblichii','species'),(268820,2867,'Peridinium aciculiferum','species'),(268821,54902,'Scrippsiella hangoei','species'),(268822,66803,'Leonella','genus'),(268823,268822,'Leonella granifera','species'),(268824,2944,'Prorocentrum aff. micans','species'),(268826,66803,'Pernambugia','genus'),(268827,268826,'Pernambugia tuberosa','species'),(268828,54902,'Scrippsiella trifida','species'),(268829,106534,'Calciodinellum albatrosianum','species'),(268830,54902,'Scrippsiella sp. GeoB 188','species'),(268831,106534,'Calciodinellum aff. levantinum','species'),(268832,490043,'Human calicivirus strain Melksham','no rank'),(268833,111621,'Xanthoparmelia mougeotii','species'),(268834,152655,'Wuestineaia','genus'),(268835,268834,'Wuestineaia molokaiensis','species'),(268836,93809,'mitosporic Calosphaeriaceae','no rank'),(268837,13492,'Diospyros confertiflora','species'),(268838,13492,'Diospyros discolor','species'),(268839,13492,'Diospyros glandulosa','species'),(268840,13492,'Diospyros kuroiwai','species'),(268841,413798,'Royena lycioides','species'),(268842,13492,'Diospyros mollis','species'),(268843,13492,'Diospyros rhodocalyx','species'),(268844,13492,'Diospyros rhombifolia','species'),(268845,13492,'Diospyros rubra','species'),(268846,13492,'Diospyros sumatrana','species'),(268847,65412,'Phaeoacremonium scolyti','species'),(268848,65412,'Phaeoacremonium griseorubrum','species'),(268849,65412,'Phaeoacremonium amstelodamense','species'),(268850,65412,'Phaeoacremonium australiense','species'),(268851,65412,'Phaeoacremonium subulatum','species'),(268852,65412,'Phaeoacremonium tardicrescens','species'),(268853,65412,'Phaeoacremonium alvesii','species'),(268854,65412,'Phaeoacremonium venezuelense','species'),(268855,65412,'Phaeoacremonium krajdenii','species'),(268856,29278,'Cloning vector pHS85','species'),(268857,638295,'Apogon doederleini','species'),(268858,31242,'Globodera sp. Peru-EK-2004','species'),(268859,172630,'Parmelinopsis subfatiscens','species'),(268860,31242,'Globodera sp. New Zealand-EK-2004','species'),(268861,91757,'Melanelia sp. MAF 6785','species'),(268862,27770,'Aphanopodinae','subfamily'),(268864,268862,'Aphanopus','genus'),(268865,268864,'Aphanopus carbo','species'),(268868,139272,'Pinus bhutanica','species'),(268869,139271,'Pinus sabiniana','species'),(268870,139271,'Pinus torreyana','species'),(268871,139271,'Pinus devoniana','species'),(268872,139271,'Pinus occidentalis','species'),(268873,139271,'Pinus greggii','species'),(268874,139271,'Pinus pringlei','species'),(268875,8915,'Larus fuscus intermedius','subspecies'),(268876,101888,'Pseudophoxinus anatolicus','species'),(268877,216718,'Dorystaechas','genus'),(268878,268877,'Dorystaechas hastata','species'),(268879,216718,'Lepechinia','genus'),(268880,268879,'Lepechinia calycina','species'),(268881,268879,'Lepechinia chamaedryoides','species'),(268882,268879,'Lepechinia fragrans','species'),(268883,216718,'Majorana','genus'),(268884,39174,'Origanum majorana','species'),(268885,39175,'Perovskia atriplicifolia','species'),(268886,21880,'Salvia africana','species'),(268887,21880,'Salvia amarissima','species'),(268888,21880,'Salvia amplexicaulis','species'),(268889,21880,'Salvia aurita','species'),(268890,21880,'Salvia ballotiflora','species'),(268891,21880,'Salvia brachyantha','species'),(268892,21880,'Salvia brandegeei','species'),(268893,21880,'Salvia cadmica','species'),(268894,21880,'Salvia californica','species'),(268895,21880,'Salvia candelabrum','species'),(268896,21880,'Salvia candidissima','species'),(268897,21880,'Salvia cedrosensis','species'),(268898,21880,'Salvia chamaedryoides','species'),(268899,21880,'Salvia chionopeplica','species'),(268900,21880,'Salvia clevelandii','species'),(268901,21880,'Salvia corrugata','species'),(268902,21880,'Salvia digitaloides','species'),(268903,21880,'Salvia disermas','species'),(268904,21880,'Salvia eremostachya','species'),(268905,21880,'Salvia farinacea','species'),(268906,21880,'Salvia fruticosa','species'),(268907,21880,'Salvia greatae','species'),(268908,21880,'Salvia greggii','species'),(268909,21880,'Salvia henryi','species'),(268910,21880,'Salvia hians','species'),(268911,21880,'Salvia hirsuta','species'),(268912,21880,'Salvia verbenaca','species'),(268913,21880,'Salvia involucrata','species'),(268914,21880,'Salvia lycioides','species'),(268915,21880,'Salvia lyrata','species'),(268916,21880,'Salvia microphylla','species'),(268917,21880,'Salvia misella','species'),(268918,21880,'Salvia nilotica','species'),(268919,21880,'Salvia nubicola','species'),(268920,21880,'Salvia palaestina','species'),(268921,21880,'Salvia pentstemonoides','species'),(268922,21880,'Salvia polystachya','species'),(268923,21880,'Salvia ringens','species'),(268924,21880,'Salvia roemeriana','species'),(268925,21880,'Salvia sp. JBW 2538','species'),(268926,21880,'Salvia sp. JBW 2543','species'),(268927,21880,'Salvia spathacea','species'),(268928,21880,'Salvia subincisa','species'),(268929,21880,'Salvia summa','species'),(268930,21880,'Salvia taraxacifolia','species'),(268931,21880,'Salvia x sylvestris','species'),(268932,21880,'Salvia texana','species'),(268933,21880,'Salvia tiliifolia','species'),(268934,21880,'Salvia staminea','species'),(268935,21880,'Salvia viscosa','species'),(268936,39130,'Agastache urticifolia','species'),(268937,42407,'Neotoma leucodon','species'),(268940,10821,'Maize streak virus - A[Vaalhart maize]','no rank'),(268941,10821,'Maize streak virus - Reunion [SP1]','no rank'),(268942,54902,'Scrippsiella sp. GeoB 138','species'),(268943,54902,'Scrippsiella sp. GeoB*160','species'),(268944,54902,'Scrippsiella sp. GeoB*161','species'),(268945,54902,'Scrippsiella sp. M34-*25/5','species'),(268946,54902,'Scrippsiella sp. DINOB785-08','species'),(268947,55977,'Tomicus brevipilosus','species'),(268948,55080,'Brevibacillus sp. XKDN13','species'),(268949,237,'Flavobacterium sp. K3-15/DSM ID92-509','species'),(268951,357,'Agrobacterium sp. CP4','species'),(268952,1716,'Corynebacterium sp. ATCC 31090','species'),(268953,1716,'Corynebacterium sp. SHS752001','species'),(268954,1716,'Corynebacterium sp. C12','species'),(268956,228579,'Beet mild curly top virus - [Worland]','no rank'),(268957,228579,'Beet mild curly top virus - [Worland4]','no rank'),(268958,228580,'Beet severe curly top virus - Cfh','no rank'),(268959,228580,'Beet severe curly top virus - Cfh [Beta]','no rank'),(268960,10840,'Beet curly top virus - California [Logan]','no rank'),(268961,10840,'Beet curly top virus - California [Logan/Arabidopsis]','no rank'),(268962,202567,'Ageratum yellow vein China virus - [Hn2.19]','no rank'),(268964,222459,'Cotton leaf curl Gezira virus-[Okra/Shambat]','no rank'),(268965,62079,'East African cassava mosaic virus - [Kenya - K2B]','no rank'),(268966,186828,'unclassified Carnobacteriaceae','no rank'),(268967,62079,'East African cassava mosaic virus - [Malawi]','no rank'),(268969,223275,'East African cassava mosaic Zanzibar virus - Kenya [Kilifi]','no rank'),(268971,55977,'Tomicus n. sp. CK-2004','species'),(268972,282345,'Untyped enterovirus FJ96-71','no rank'),(268973,55962,'Hypericum x moserianum','species'),(268974,55962,'Hypericum acmosepalum','species'),(268975,55962,'Hypericum adpressum','species'),(268976,55962,'Hypericum apocynifolium','species'),(268977,55962,'Hypericum athoum','species'),(268978,55962,'Hypericum balearicum','species'),(268979,55962,'Hypericum beanii','species'),(268980,55962,'Hypericum brachyphyllum','species'),(268981,55962,'Hypericum buckleyi','species'),(268982,55962,'Hypericum cerastioides','species'),(268983,55962,'Hypericum chapmanii','species'),(268984,55962,'Hypericum choisyanum','species'),(268985,55962,'Hypericum cistifolium','species'),(268986,55962,'Hypericum crux-andreae','species'),(268987,55962,'Hypericum delphicum','species'),(268988,55962,'Hypericum densiflorum','species'),(268989,55962,'Hypericum dolabriforme','species'),(268990,55962,'Hypericum ericoides','species'),(268991,55962,'Hypericum fasciculatum','species'),(268992,55962,'Hypericum forrestii','species'),(268993,55962,'Hypericum frondosum','species'),(268994,55962,'Hypericum galioides','species'),(268995,55962,'Hypericum graveolens','species'),(268996,55962,'Hypericum henryi','species'),(268997,268996,'Hypericum henryi subsp. uraloides','subspecies'),(268998,55962,'Hypericum hypericoides','species'),(268999,268998,'Hypericum hypericoides subsp. hypericoides','subspecies'),(269000,55962,'Hypericum kouytchense','species'),(269001,55962,'Hypericum lancasteri','species'),(269002,55962,'Hypericum leschenaultii','species'),(269003,55962,'Hypericum lissophloeus','species'),(269004,55962,'Hypericum lloydii','species'),(269005,55962,'Hypericum lobocarpum','species'),(269006,55962,'Hypericum maculatum','species'),(269007,55962,'Hypericum microsepalum','species'),(269008,55962,'Hypericum myrtifolium','species'),(269009,55962,'Hypericum nitidum','species'),(269010,269009,'Hypericum nitidum subsp. nitidum','subspecies'),(269011,55962,'Hypericum nudiflorum','species'),(269012,55962,'Hypericum pallens','species'),(269013,65561,'Hypericum perforatum subsp. perforatum','subspecies'),(269014,65561,'Hypericum perforatum subsp. veronense','subspecies'),(269015,55962,'Hypericum prolificum','species'),(269016,55962,'Hypericum pseudohenryi','species'),(269017,55962,'Hypericum punctatum','species'),(269018,55962,'Hypericum roeperianum','species'),(269019,55962,'Hypericum sp. SLC-2004','species'),(269020,55962,'Hypericum sphaerocarpum','species'),(269021,55962,'Hypericum tenuifolium','species'),(269022,55962,'Hypericum tetrapetalum','species'),(269023,135617,'unclassified Thiotrichaceae','no rank'),(269026,60882,'Amphidiscophora','subclass'),(269027,269026,'Amphidiscosida','order'),(269028,269027,'Pheronematidae','family'),(269029,269028,'Semperella','genus'),(269031,190526,'Dysidea sp. QMG318930','species'),(269032,190526,'Dysidea sp. QMG317179','species'),(269033,34493,'Tethya sp. QMG318583','species'),(269035,283979,'Vaceletia','genus'),(269036,269035,'Vaceletia sp. QMG318583','species'),(269037,269035,'Vaceletia sp. QMG318578','species'),(269038,72714,'Agelas sp. QMG318578','species'),(269039,72714,'Agelas sp. QMG317484','species'),(269041,45126,'Leucascidae','family'),(269042,269041,'Ascaltis','genus'),(269043,269042,'Ascaltis sp. QMG317484','species'),(269044,269042,'Ascaltis sp. QMG316051','species'),(269045,269042,'Ascaltis sp. QMG316050','species'),(269046,76784,'Pione','genus'),(269047,269046,'Pione sp. QMG316022','species'),(269048,269046,'Pione sp. QMG315209','species'),(269049,76785,'Cliona celata','species'),(269051,269157,'Timea','genus'),(269052,269051,'Timea sp. G313659','species'),(269053,269051,'Timea sp. G313250','species'),(269054,27932,'Sycon capricorn','species'),(269055,55660,'Prosuberites','genus'),(269057,238743,'Menidia beryllina','species'),(269058,184450,'Esox americanus americanus','subspecies'),(269059,8009,'Esox masquinongy x Esox lucius','species'),(269060,270117,'Euphorbia leaf curl virus - [G35]','no rank'),(269061,669453,'Trypanosoma otospermophili','species'),(269062,5181,'Topospora','genus'),(269063,269062,'Topospora myrtilli','species'),(269064,5181,'Godronia','genus'),(269065,269064,'Godronia cassandrae','species'),(269066,669453,'Trypanosoma kuseli','species'),(269067,108599,'Hormococcus','genus'),(269068,269067,'Hormococcus conorum','species'),(269069,407,'Methylobacterium aminovorans','species'),(269070,469,'Acinetobacter sp. LMG M71','species'),(269071,662,'Vibrio sp. L62C55','species'),(269072,72316,'Roccella allorgei','species'),(269073,72316,'Roccella elisabethae','species'),(269074,72316,'Roccella fuciformis','species'),(269075,72316,'Roccella maderensis','species'),(269076,72316,'Roccella peruensis','species'),(269077,72316,'Roccella phycopsis','species'),(269078,72316,'Roccella tinctoria','species'),(269079,169294,'Atocion armeria','species'),(269081,3573,'Silene ostenfeldii','species'),(269082,3573,'Silene uralensis','species'),(269083,3573,'Silene sorensenis','species'),(269084,32046,'Synechococcus elongatus PCC 6301','no rank'),(269086,286,'Pseudomonas sp. SY-77-1','species'),(269087,286,'Pseudomonas sp. JR1/K1','species'),(269089,379,'Rhizobium sp. M-11','species'),(269091,1827,'Rhodococcus sp. TDTM0003','species'),(269092,1073,'Rhodopseudomonas sp. No.7','species'),(269093,270,'Thermus sp. ATCC 27737','species'),(269094,662,'Vibrio sp. MA-138','species'),(269095,186637,'Eupatorium yellow vein virus - [Yamaguchi]','no rank'),(269096,199587,'Hollyhock leaf crumple virus - [Cairo2]','no rank'),(269099,223287,'Mungbean yellow mosaic India virus - [Akola]','no rank'),(269100,223287,'Mungbean yellow mosaic India virus - [Cowpea Pakistan]','no rank'),(269101,223287,'Mungbean yellow mosaic India virus - [Nepal]','no rank'),(269102,223287,'Mungbean yellow mosaic India virus - [Mungbean Pakistan]','no rank'),(269103,33726,'Mungbean yellow mosaic virus - Soybean [Pakistan]','no rank'),(269104,33726,'Mungbean yellow mosaic virus - Vigna [KA21]','no rank'),(269105,33726,'Mungbean yellow mosaic virus - Vigna [KA27]','no rank'),(269106,33726,'Mungbean yellow mosaic virus - Vigna [KA28]','no rank'),(269107,33726,'Mungbean yellow mosaic virus - Vigna [KA34]','no rank'),(269108,229634,'Papaya leaf curl China virus - [G2]','no rank'),(269109,229634,'Papaya leaf curl China virus - [G8]','no rank'),(269110,229634,'Papaya leaf curl China virus - [G10]','no rank'),(269111,229634,'Papaya leaf curl China virus - [G12]','no rank'),(269112,229634,'Papaya leaf curl China virus - [G30]','no rank'),(269113,271479,'Papaya leaf curl Guangdong virus - [GD2]','no rank'),(269115,23166,'Eriobotrya prinoides','species'),(269116,60146,'Kelloggia chinensis','species'),(269117,45778,'Expression vector pT7T7','species'),(269118,45778,'Expression vector pT7T7/T7hGH','species'),(269119,45778,'Expression vector pT7hGH','species'),(269120,1279,'Staphylococcus sp. ARCTIC-P62','species'),(269121,286,'Pseudomonas sp. ARCTIC-P14','species'),(269122,286,'Pseudomonas sp. ARCTIC-P37','species'),(269123,286,'Pseudomonas sp. ARCTIC-P23','species'),(269124,286,'Pseudomonas sp. ARCTIC-P33','species'),(269125,2745,'Halomonas sp. ARCTIC-P3','species'),(269126,53246,'Pseudoalteromonas sp. ARCTIC-P16','species'),(269127,53246,'Pseudoalteromonas sp. ARCTIC-P31','species'),(269128,53246,'Pseudoalteromonas sp. ARCTIC-P22','species'),(269129,629,'Yersinia sp. ARCTIC-P11','species'),(269130,22,'Shewanella sp. ARCTIC-P25','species'),(269131,497,'Psychrobacter sp. ARCTIC-P10','species'),(269132,497,'Psychrobacter sp. ARCTIC-P41','species'),(269133,497,'Psychrobacter sp. ARCTIC-P6','species'),(269134,60136,'Sulfitobacter sp. ARCTIC-P49','species'),(269135,2433,'Roseobacter sp. ARCTIC-P4','species'),(269136,2747,'Carnobacterium sp. ARCTIC-P26','species'),(269137,2747,'Carnobacterium sp. ARCTIC-P35','species'),(269138,2747,'Carnobacterium sp. ARCTIC-P2','species'),(269139,33986,'Exiguobacterium sp. ARCTIC-P28','species'),(269140,190323,'Plantibacter sp. ARCTIC-P5','species'),(269141,265,'Paracoccus sp. ARCTIC-P17','species'),(269142,1386,'Bacillus sp. ARCTIC-P30','species'),(269143,1883,'Streptomyces sp. QD-M095','species'),(269144,57494,'Nesterenkonia aethiopica','species'),(269145,351054,'Sulfolobus turreted icosahedral virus','species'),(269146,48736,'Ralstonia sp. 1-1','species'),(269147,547,'Enterobacter sp. DD102','species'),(269148,12965,'Bathymodiolus sp. Manus','species'),(269149,45778,'Cloning vector pMCG161','species'),(269150,5351,'Merismodes','genus'),(269151,5351,'Amyloflagellula','genus'),(269152,269151,'Amyloflagellula inflata','species'),(269153,175179,'Calathella columbiana','species'),(269154,5351,'Flagelloscypha','genus'),(269155,269154,'Flagelloscypha minutissima','species'),(269156,269154,'Flagelloscypha sp. Horak 9544','species'),(269157,45119,'Timeidae','family'),(269158,665596,'Pellidiscus','genus'),(269159,269158,'Pellidiscus pallidus','species'),(269160,862265,'Phaeosolenia','genus'),(269161,269160,'Phaeosolenia platensis','species'),(269162,47527,'Anodonta sp. WRH-2004','species'),(269163,137750,'Henningsomyces puber','species'),(269164,137750,'Henningsomyces sp. FP-105017','species'),(269165,139268,'Rectipilus idahoensis','species'),(269166,139268,'Rectipilus natalensis','species'),(269167,71913,'Resupinatus applicatus','species'),(269168,71913,'Resupinatus conspersus','species'),(269169,148353,'Myxosporea sp. Waukwaas River','species'),(269170,139264,'Woldmaria','genus'),(269171,269170,'Woldmaria crocea','species'),(269172,657,'Photobacterium sp. M37','species'),(269173,13817,'Adiantum reniforme','species'),(269174,269173,'Adiantum reniforme var. sinense','varietas'),(269175,189782,'Myricaria germanica','species'),(269176,137750,'Henningsomyces sp. C58569','species'),(269177,102793,'Influenza A virus (A/chicken/Vietnam/CM/2004(H5N1))','no rank'),(269178,102793,'Influenza A virus (A/muscovy duck/Vietnam/MdGL/2004(H5N1))','no rank'),(269179,62155,'Hypopyrrhus','genus'),(269180,269179,'Hypopyrrhus pyrohypogaster','species'),(269181,8332,'Plethodontinae','subfamily'),(269187,698026,'Hemidactylium','genus'),(269188,698026,'Stereochilus','genus'),(269189,698026,'Bradytriton','genus'),(269190,35541,'Platycercus elegans','species'),(269191,698026,'Chiropterotriton','genus'),(269192,698026,'Nyctanolis','genus'),(269193,698026,'Thorius','genus'),(269194,269191,'Chiropterotriton arboreus','species'),(269195,269191,'Chiropterotriton chondrostega','species'),(269196,269191,'Chiropterotriton cracens','species'),(269197,269191,'Chiropterotriton dimidiatus','species'),(269198,269191,'Chiropterotriton lavae','species'),(269199,269191,'Chiropterotriton magnipes','species'),(269200,269191,'Chiropterotriton multidentatus','species'),(269201,269191,'Chiropterotriton orculus','species'),(269202,269191,'Chiropterotriton priscus','species'),(269203,269191,'Chiropterotriton sp. 15','species'),(269204,269191,'Chiropterotriton sp. C','species'),(269205,269191,'Chiropterotriton sp. F','species'),(269206,269191,'Chiropterotriton sp. H','species'),(269207,269191,'Chiropterotriton sp. I','species'),(269208,269191,'Chiropterotriton sp. J','species'),(269209,269191,'Chiropterotriton sp. K','species'),(269210,269191,'Chiropterotriton sp. L','species'),(269211,269191,'Chiropterotriton terrestris','species'),(269212,69197,'uncultured Microcystis sp.','species'),(269213,64950,'Humulus japonicus latent virus','species'),(269214,122728,'epsilon proteobacterium CBC55-2','species'),(269215,122728,'epsilon proteobacterium B155-1','species'),(269216,122728,'epsilon proteobacterium SB137-2','species'),(269217,122728,'epsilon proteobacterium B655-1','species'),(269218,122728,'epsilon proteobacterium NM25-1','species'),(269219,122728,'epsilon proteobacterium E9S37-1','species'),(269220,122728,'epsilon proteobacterium E1825-1','species'),(269221,182899,'Persephonella sp. NS70-1','species'),(269222,2713,'Aquifex sp. NS85-1','species'),(269223,223787,'Balnearium sp. E9S70-D','species'),(269224,64159,'Desulfurobacterium sp. CBC70-2','species'),(269225,202746,'Sulfurimonas sp. NS25-1','species'),(269226,196118,'Methanocaldococcus sp. E1885-M','species'),(269227,155862,'Methanothermococcus sp. E1855-M','species'),(269228,2263,'Thermococcus sp. NS85-T','species'),(269229,2260,'Pyrococcus sp. NS102-T','species'),(269230,2233,'Archaeoglobus sp. NS70-A','species'),(269231,2233,'Archaeoglobus sp. NI85-A','species'),(269232,208447,'Oceanithermus sp. E9S70-O','species'),(269233,214904,'Tepidibacter sp. NS55-A','species'),(269234,182899,'environmental samples','no rank'),(269235,269234,'uncultured Persephonella sp.','species'),(269236,265570,'environmental samples','no rank'),(269237,269236,'uncultured Sulfurovum sp.','species'),(269238,1740,'environmental samples','no rank'),(269239,208447,'environmental samples','no rank'),(269240,269239,'uncultured Oceanithermus sp.','species'),(269241,56635,'environmental samples','no rank'),(269242,269241,'uncultured Aeropyrum sp.','species'),(269244,2308,'environmental samples','no rank'),(269245,269244,'uncultured Pyrodictium sp.','species'),(269246,2233,'environmental samples','no rank'),(269247,269246,'uncultured Archaeoglobus sp.','species'),(269248,54260,'environmental samples','no rank'),(269249,269248,'uncultured Ferroglobus sp.','species'),(269250,155862,'environmental samples','no rank'),(269251,269250,'uncultured Methanothermococcus sp.','species'),(269252,34035,'Thioreductor','genus'),(269253,269252,'Thioreductor micantisoli','species'),(269254,248078,'Aphelocoma wollweberi arizonae','subspecies'),(269255,269252,'environmental samples','no rank'),(269256,269255,'uncultured Micantisolum sp.','species'),(269257,248078,'Aphelocoma wollweberi couchii','subspecies'),(269258,34035,'Nitratiruptor','genus'),(269259,269258,'Nitratiruptor tergarcus','species'),(269260,438853,'Nitratifractor','genus'),(269261,269260,'Nitratifractor salsuginis','species'),(269262,269260,'environmental samples','no rank'),(269263,269262,'uncultured Salsamentum sp.','species'),(269264,83156,'Austroglycyphagus','genus'),(269265,269264,'Austroglycyphagus geniculatus','species'),(269266,469,'Acinetobacter sp. U11','species'),(269267,29465,'Veillonella sp. ADV 3107.03','species'),(269268,29465,'Veillonella sp. ADV 269.01','species'),(269269,37452,'Bacteroidetes bacterium S1','species'),(269270,183663,'Chodsigoa','genus'),(269271,269270,'Chodsigoa caovansunga','species'),(269272,183663,'Episoriculus','genus'),(269273,29278,'Cloning vector pGEM3_Zf','species'),(269274,63723,'South African cassava mosaic virus - [ZW]','no rank'),(269275,223323,'Squash leaf curl China virus - [B]','no rank'),(269276,223323,'Squash leaf curl China virus - [K]','no rank'),(269277,10814,'Squash leaf curl Philippines virus','species'),(269280,202568,'Stachytarpheta leaf curl virus - [Hn5.4]','no rank'),(269281,202568,'Stachytarpheta leaf curl virus - [Hn6.1]','no rank'),(269282,211866,'Tobacco leaf curl Yunnan virus - [Y136]','no rank'),(269283,211866,'Tobacco leaf curl Yunnan virus - [Y143]','no rank'),(269284,211866,'Tobacco leaf curl Yunnan virus - [Y161]','no rank'),(269285,36866,'Enterobacteriaceae bacterium Smarlab 3301641','species'),(269286,36866,'Enterobacteriaceae bacterium Smarlab 3302238','species'),(269287,37452,'Bacteroidetes bacterium Smarlab 3301186','species'),(269288,45253,'Bacteroidaceae bacterium Smarlab 3301643','species'),(269289,80841,'Burkholderiales bacterium Smarlab 3302047','species'),(269290,1279,'Staphylococcus sp. Smarlab 3301073','species'),(269291,1301,'Streptococcus sp. Smarlab 3301444','species'),(269292,44249,'Paenibacillus sp. Smarlab 3301786','species'),(269293,1743,'Propionibacterium sp. Smarlab 3301985','species'),(269294,1835,'Saccharopolyspora sp. Smarlab 3301966','species'),(269295,1883,'Streptomyces sp. Smarlab 3302044','species'),(269296,724,'Haemophilus sp. Smarlab 3302188','species'),(269297,816,'Bacteroides sp. Smarlab 3302398','species'),(269298,32207,'Rothia sp. Smarlab 3302411','species'),(269299,1372,'Planococcus sp. Smarlab 3302355','species'),(269300,240492,'Tomato chino La Paz virus - [Baja California Sur]','no rank'),(269301,128941,'Tomato curly stunt virus - [South Africa]','no rank'),(269302,229636,'Tomato leaf curl China virus - [G18]','no rank'),(269303,229636,'Tomato leaf curl China virus - [G32]','no rank'),(269305,219299,'Tomato leaf curl Gujarat virus - [Nepal]','no rank'),(269306,219299,'Tomato leaf curl Gujarat virus - [Varanasi]','no rank'),(269307,29278,'Cloning vector pLAFR','species'),(269308,141711,'Anochetus','genus'),(269309,269308,'Anochetus grandidieri','species'),(269310,269308,'Anochetus madagascarensis','species'),(269313,28105,'Sinorhizobium sp. ORS 1434','species'),(269314,28105,'Sinorhizobium sp. STM 382','species'),(269315,28105,'Sinorhizobium sp. ORS 1444','species'),(269316,28105,'Sinorhizobium sp. ORS 1407','species'),(269317,28105,'Sinorhizobium sp. ORS 1400','species'),(269318,68287,'Mesorhizobium sp. STM 398','species'),(269319,379,'Rhizobium sp. ORS 1439','species'),(269320,379,'Rhizobium sp. ORS 1411','species'),(269321,379,'Rhizobium sp. STM 394','species'),(269322,379,'Rhizobium sp. ORS 1463','species'),(269323,379,'Rhizobium sp. ORS 1465','species'),(269324,379,'Rhizobium sp. STM 381','species'),(269325,379,'Rhizobium sp. ORS 1457','species'),(269326,379,'Rhizobium sp. ORS 1466','species'),(269327,379,'Rhizobium sp. ORS 1462','species'),(269328,374,'Bradyrhizobium sp. ORS 1409','species'),(269329,374,'Bradyrhizobium sp. ORS 1412','species'),(269330,379,'Rhizobium sp. ORS 1448','species'),(269331,379,'Rhizobium sp. STM 390','species'),(269332,379,'Rhizobium sp. ORS 1464','species'),(269333,68287,'Mesorhizobium sp. STM 367','species'),(269334,68287,'Mesorhizobium sp. ORS 1498','species'),(269335,773,'Bartonella sp. sa227up','species'),(269336,773,'Bartonella sp. af156up','species'),(269338,270375,'Schenella simplex','species'),(269339,173087,'Human papillomavirus type JEB2','species'),(269341,33194,'Bipolaris sp. GG1','species'),(269342,33194,'Bipolaris sp. GG2','species'),(269343,102745,'Hieracium pannosum','species'),(269344,102745,'Hieracium schmidtii','species'),(269345,102745,'Hieracium pojoritense','species'),(269346,102745,'Hieracium humile','species'),(269347,102745,'Hieracium villosum','species'),(269348,102745,'Hieracium amplexicaule','species'),(269349,102745,'Hieracium sabaudum','species'),(269350,102745,'Hieracium lachenalii','species'),(269351,102745,'Hieracium bupleuroides','species'),(269352,102745,'Hieracium piliferum','species'),(269353,102745,'Hieracium canadense','species'),(269354,102745,'Hieracium fritzei','species'),(269355,102745,'Hieracium nigrescens','species'),(269356,102745,'Hieracium aff. asplundii asp.bol.2','species'),(269357,102745,'Hieracium scabrum','species'),(269358,122528,'Andryala glandulosa','species'),(269359,122528,'Andryala varia','species'),(269361,269355,'Hieracium nigrescens var. decipiens','varietas'),(269362,261240,'Hieracium alpinum subsp. alpinum','subspecies'),(269363,107450,'Phoma medicaginis var. medicaginis','varietas'),(269364,4544,'Poa badensis','species'),(269365,4544,'Poa crassipes','species'),(269366,4544,'Poa molinerii','species'),(269367,4544,'Poa chaixii','species'),(269368,4544,'Poa granitica','species'),(269369,4544,'Poa sibirica','species'),(269370,4544,'Poa laxa','species'),(269371,4544,'Poa botryoides','species'),(269372,4544,'Poa cenisia','species'),(269373,4544,'Poa compressa','species'),(269374,4544,'Poa margilicola','species'),(269375,4544,'Poa media','species'),(269376,4544,'Poa nemoralis','species'),(269377,4544,'Poa palustris','species'),(269378,4544,'Poa pannonica','species'),(269379,4544,'Poa pirinica','species'),(269380,4544,'Poa riphaea','species'),(269381,4544,'Poa sejuncta','species'),(269382,4544,'Poa remota','species'),(269383,5159,'Ophiostoma bacillisporum','species'),(269384,5159,'Ophiostoma arduennense','species'),(269385,110846,'Byssonectria','genus'),(269386,269385,'Byssonectria terrestris','species'),(269387,110846,'Greletia','genus'),(269388,173111,'Smardaea reticulosperma','species'),(269389,110846,'Melastiza','genus'),(269390,269389,'Melastiza contorta','species'),(269391,173107,'Marcelleina pseudoanthracina','species'),(269392,47184,'Boudiera tracheia','species'),(269393,5186,'Hapsidomyces','genus'),(269394,269393,'Hapsidomyces venezuelensis','species'),(269395,47196,'Iodophanus hyperboreus','species'),(269396,44111,'Pachyella adnata','species'),(269397,44111,'Pachyella habrospora','species'),(269398,40593,'Peziza lobulata','species'),(269399,40593,'Peziza obtuspiculata','species'),(269401,90807,'Scabropezia flavovirens','species'),(269402,33386,'Nasonovia','genus'),(269403,269402,'Nasonovia ribis-nigri','species'),(269405,168567,'Acer opalus subsp. obtusatum','subspecies'),(269406,169053,'Acer cappadocicum subsp. cappadocicum','subspecies'),(269407,57649,'Acer buergerianum subsp. buergerianum','subspecies'),(269409,78141,'Oidiodendron reticulatum','species'),(269410,78141,'Oidiodendron muniellensis','species'),(269411,78141,'Oidiodendron ramosum','species'),(269412,75968,'Xiphorhynchus elegans','species'),(269413,269412,'Xiphorhynchus elegans insiginis','subspecies'),(269415,269412,'Xiphorhynchus elegans elegans','subspecies'),(269416,269412,'Xiphorhynchus elegans ornatus','subspecies'),(269417,105691,'Calisoga','genus'),(269418,269417,'Calisoga sp. US5688764','species'),(269419,1763,'Mycobacterium sp. E569','species'),(269420,33877,'Agromyces neolithicus','species'),(269421,33877,'Agromyces salentinus','species'),(269422,1386,'Bacillus sp. GSP29','species'),(269423,1386,'Bacillus sp. GSP46','species'),(269424,1386,'Bacillus sp. GSP6','species'),(269425,45667,'Halobacillus sp. GSP15','species'),(269426,45667,'Halobacillus sp. GSP34','species'),(269427,45667,'Halobacillus sp. GSP43','species'),(269428,45667,'Halobacillus sp. GSP47','species'),(269429,1370,'Marinococcus sp. GSP31','species'),(269430,1370,'Marinococcus sp. GSP32','species'),(269431,497,'Psychrobacter sp. GSP49','species'),(269432,80757,'Sebacina sp. FO 41103','species'),(269433,182335,'Tremellodendron sp. FO 41122','species'),(269434,182335,'Tremellodendron sp. FO 41237','species'),(269435,5573,'Rhizoctonia sp. DAR 29830','species'),(269436,80757,'Sebacina sp. Y27','species'),(269437,80757,'Sebacina cf. epigaea Y91A','species'),(269438,80757,'Sebacina cf. epigaea Y104','species'),(269439,80757,'Sebacina cf. incrustans Y129B','species'),(269440,34426,'Endoperplexa','genus'),(269441,269440,'Endoperplexa enodulosa','species'),(269443,2263,'Thermococcus sp. KI','species'),(269446,11889,'Rous sarcoma virus (strain Schmidt-Ruppin A)','no rank'),(269447,11889,'Rous sarcoma virus - Schmidt-Ruppin B','no rank'),(269448,11889,'Rous sarcoma virus - Schmidt-Ruppin D','no rank'),(269449,47527,'Anodonta wahlamatensis','species'),(269450,47527,'Anodonta oregonensis','species'),(269452,195633,'Pleuronichthys coenosus','species'),(269453,1663,'Arthrobacter sp. 35/45','species'),(269454,1663,'Arthrobacter sp. 35/47','species'),(269455,57494,'Nesterenkonia sp. 35/46','species'),(269456,1827,'Rhodococcus sp. 43/02','species'),(269457,1883,'Streptomyces sp. 35/02','species'),(269458,1839,'Nocardioides sp. 35/18','species'),(269459,96492,'Frigoribacterium sp. 34/19','species'),(269460,33882,'Microbacterium sp. 44/18','species'),(269461,28453,'Sphingobacterium sp. 44/35','species'),(269462,89966,'Hymenobacter sp. 34/38','species'),(269463,89966,'Hymenobacter sp. 35/26','species'),(269464,89966,'Hymenobacter sp. 34/31','species'),(269465,41275,'Brevundimonas sp. 44/11','species'),(269466,13687,'Sphingomonas sp. 43/03','species'),(269467,13687,'Sphingomonas sp. 44/02','species'),(269468,13687,'Sphingomonas sp. 44/40','species'),(269469,34072,'Variovorax sp. 44/31','species'),(269470,34072,'Variovorax sp. 35/28','species'),(269471,338,'Xanthomonas sp. 34/14','species'),(269472,338,'Xanthomonas sp. 35/23','species'),(269473,1298,'Deinococcus sp. 34/20','species'),(269474,1569,'Sporosarcina sp. 34/47','species'),(269475,44249,'Paenibacillus sp. 34/08','species'),(269476,44249,'Paenibacillus sp. 34/41','species'),(269477,1663,'Arthrobacter sp. 34/59','species'),(269478,1839,'Nocardioides sp. 43/14','species'),(269479,1839,'Nocardioides sp. 43/50','species'),(269480,1839,'Nocardioides sp. 35/19','species'),(269481,1386,'Bacillus sp. 34/09','species'),(269482,60552,'Burkholderia vietnamiensis G4','no rank'),(269483,87882,'Burkholderia sp. 383','species'),(269484,944,'Ehrlichia canis str. Jake','no rank'),(269485,953,'Wolbachia endosymbiont of Angiostrongylus cantonensis','species'),(269486,4919,'Pichia namnaoensis','species'),(269489,60901,'Euglossa orellana','species'),(269490,60901,'Euglossa chalybeata','species'),(269491,60901,'Euglossa flammea','species'),(269492,60901,'Euglossa ignita','species'),(269493,60901,'Euglossa allosticta','species'),(269494,60901,'Euglossa inflata','species'),(269495,60901,'Euglossa asaphora','species'),(269496,60901,'Euglossa hugonii','species'),(269497,60901,'Euglossa rugilabris','species'),(269498,60901,'Euglossa decorata','species'),(269499,60901,'Euglossa piliventris','species'),(269500,60901,'Euglossa lugubris','species'),(269501,60901,'Euglossa mixta','species'),(269502,60901,'Euglossa cognata','species'),(269503,60901,'Euglossa villosa','species'),(269504,60901,'Euglossa cyanura','species'),(269505,60901,'Euglossa cybelia','species'),(269506,60901,'Euglossa dressleri','species'),(269507,60901,'Euglossa igniventris','species'),(269508,60901,'Euglossa tridentata','species'),(269509,60901,'Euglossa dissimula','species'),(269510,60901,'Euglossa hansoni','species'),(269511,60901,'Euglossa despecta','species'),(269512,60901,'Euglossa cyanapsis','species'),(269514,60901,'Euglossa nigrita','species'),(269515,126920,'Anopsobius patagonicus','species'),(269516,269515,'Anopsobius patagonicus calcaratus','subspecies'),(269517,126920,'Anopsobius giribeti','species'),(269518,231400,'Dichelobius etnaensis','species'),(269519,231400,'Dichelobius bicuspis','species'),(269520,186790,'Allisoniaceae','family'),(269521,269520,'Allisonia','genus'),(269522,269521,'Allisonia cockaynii','species'),(269523,122623,'Cavicularia','genus'),(269524,269523,'Cavicularia densa','species'),(269525,400706,'Calycularia','genus'),(269526,269525,'Calycularia crispula','species'),(269527,984491,'Hattorianthus','genus'),(269528,269527,'Hattorianthus erimonus','species'),(269529,984490,'Phyllothalliaceae','family'),(269530,269529,'Phyllothallia','genus'),(269531,269530,'Phyllothallia nivicola','species'),(269532,71399,'Podomitrium','genus'),(269533,269532,'Podomitrium phyllanthus','species'),(269534,71399,'Xenothallus','genus'),(269535,269534,'Xenothallus vulcanicola','species'),(269536,1854,'Frankia sp. R43','species'),(269537,212804,'Austrofossombronia australis','species'),(269538,34160,'Fossombronia angulosa','species'),(269539,34160,'Fossombronia sp. Stotler & Crandall-Stotler 3940','species'),(269540,95763,'Frullania moniliata','species'),(269542,56922,'Herbertus alpinus','species'),(269543,255933,'Isotachis multiceps','species'),(269544,71400,'Moerckia blyttii','species'),(269545,56942,'Porella navicularis','species'),(269546,295412,'Lobatiriccardia lobata','species'),(269548,7684,'Holothuria scabra','species'),(269549,7684,'Holothuria scabra scabra x Holothuria scabra versicolor','species'),(269551,269548,'Holothuria scabra versicolor','subspecies'),(269553,42807,'Rhizostoma','genus'),(269554,269553,'Rhizostoma pulmo','species'),(269555,76442,'Fimbristylis oxystachya','species'),(269556,76442,'Fimbristylis pachyptera','species'),(269557,76407,'Abildgaardia schoenoides','species'),(269558,76407,'Abildgaardia vaginata','species'),(269559,986144,'Actinoschoenus','genus'),(269562,76442,'Fimbristylis composita','species'),(269563,986144,'Arthrostylis','genus'),(269564,269563,'Arthrostylis aphylla','species'),(269565,76416,'Bolboschoenus caldwellii','species'),(269566,76419,'Bulbostylis barbata','species'),(269567,76419,'Bulbostylis densa','species'),(269568,76419,'Bulbostylis sp. Clarke 184','species'),(269569,76419,'Bulbostylis sp. Clarke 184a','species'),(269570,76419,'Bulbostylis sp. Clarke 184b','species'),(269571,76419,'Bulbostylis striatella','species'),(269572,986144,'Crosslandia','genus'),(269573,269572,'Crosslandia setifolia','species'),(269574,46324,'Eleocharis cylindrostachys','species'),(269575,76442,'Fimbristylis acuminata','species'),(269576,76442,'Fimbristylis arnhemensis','species'),(269577,76442,'Fimbristylis bisumbellata','species'),(269578,76442,'Fimbristylis cephalophora','species'),(269579,76442,'Fimbristylis cinnamometorum','species'),(269580,76442,'Fimbristylis compacta','species'),(269581,76442,'Fimbristylis cymosa','species'),(269582,76442,'Fimbristylis densa','species'),(269583,76442,'Fimbristylis ferruginea','species'),(269584,76442,'Fimbristylis lanceolata','species'),(269585,76442,'Fimbristylis laxiglumis','species'),(269586,76442,'Fimbristylis littoralis','species'),(269587,76442,'Fimbristylis microcarya','species'),(269588,76442,'Fimbristylis neilsonii','species'),(269589,76442,'Fimbristylis nutans','species'),(269590,76442,'Fimbristylis pauciflora','species'),(269591,76442,'Fimbristylis polytrichoides','species'),(269592,76442,'Fimbristylis pterigosperma','species'),(269593,76442,'Fimbristylis punctata','species'),(269594,76442,'Fimbristylis rara','species'),(269595,76442,'Fimbristylis schultzii','species'),(269596,76442,'Fimbristylis sericea','species'),(269597,76442,'Fimbristylis sieberiana','species'),(269598,76442,'Fimbristylis tetragona','species'),(269599,76442,'Fimbristylis tristachya','species'),(269600,76442,'Fimbristylis velata','species'),(269601,76500,'Schoenoplectus litoralis','species'),(269602,751752,'Pogonarthria','genus'),(269603,269602,'Pogonarthria squarrosa','species'),(269604,241802,'Pterygopleurum','genus'),(269605,269604,'Pterygopleurum neurophyllum','species'),(269606,41254,'Mycosphaerella gregaria','species'),(269607,237584,'Teratosphaeria mexicana','species'),(269608,237584,'Teratosphaeria parva','species'),(269609,3087,'Scenedesmus bajacalifornicus','species'),(269610,3087,'Scenedesmus deserticola','species'),(269611,110912,'Uniola pittieri','species'),(269612,260111,'Callisthene fasciculata','species'),(269613,460509,'Cyrenella','genus'),(269614,269613,'Cyrenella elegans','species'),(269615,452282,'Spiculogloea','genus'),(269616,269615,'Spiculogloea sp. TUB RB1040','species'),(269617,5300,'Coleosporium senecionis','species'),(269618,48855,'Helicogloea sp. TUB FO42773','species'),(269619,48855,'Helicogloea sp. TUB Chen1178','species'),(269620,36054,'Kondoa sp. TUB ZP352','species'),(269621,34416,'Microbotryum intermedium','species'),(269622,34416,'Microbotryum stygium','species'),(269623,5260,'Melampsora sp. TUB RB3003','species'),(269624,45046,'Mycogloea sp. TUB FO40962','species'),(269625,5285,'Rhodosporidium sp. TUB F44','species'),(269626,72563,'Sphacelotheca polygoni-serrulati','species'),(269627,93712,'Macrothele raveni','species'),(269628,118973,'Stromatopelma calceatum','species'),(269629,4875,'Glomus cf. sinuosum','species'),(269630,4875,'Glomus cf. microaggregatum','species'),(269631,31305,'Tetrasporales incertae sedis','no rank'),(269632,36801,'Crocidura wuchihensis','species'),(269633,269631,'Asterococcus','genus'),(269634,6895,'Paraphysa','genus'),(269635,269634,'Paraphysa scrofa','species'),(269636,269633,'Asterococcus korschikoffii','species'),(269637,269633,'Asterococcus superbus','species'),(269638,12064,'Bovine enterovirus type 2','no rank'),(269640,2774,'Gracilaria hayi','species'),(269642,191045,'Hydropuntia secunda','species'),(269643,2774,'Gracilaria galetensis','species'),(269645,2774,'Gracilaria smithsoniensis','species'),(269646,2774,'Gracilaria yoneshigueana','species'),(269647,111792,'Infectious hypodermal and hematopoietic necrosis virus strain Hawaii','no rank'),(269648,39087,'Chionomys','genus'),(269649,269648,'Chionomys nivalis','species'),(269650,269648,'Chionomys roberti','species'),(269651,10053,'Microtus daghestanicus','species'),(269652,10053,'Microtus dogramacii','species'),(269653,10053,'Microtus felteni','species'),(269654,10053,'Microtus gerbei','species'),(269655,10053,'Microtus guentheri','species'),(269657,10053,'Microtus majori','species'),(269658,10053,'Microtus socialis','species'),(269660,407,'Methylobacterium brachiatum','species'),(269661,146507,'secondary symbiont of Cinara cedri','species'),(269662,146507,'secondary symbiont of Pterochloroides persicae','species'),(269663,146507,'secondary symbiont type-B of Tetraneura ulmi','species'),(269664,146507,'secondary symbiont type-A of Tetraneura ulmi','species'),(269665,2774,'Gracilaria oliveirarum','species'),(269666,1301,'Streptococcus marimammalium','species'),(269667,12914,'Acidianus convivator','species'),(269670,2077,'Sporolactobacillus nakayamae','species'),(269671,269670,'Sporolactobacillus nakayamae subsp. nakayamae','subspecies'),(269672,2077,'Sporolactobacillus kofuensis','species'),(269673,2077,'Sporolactobacillus terrae','species'),(269674,965,'environmental samples','no rank'),(269675,269674,'uncultured Oceanospirillum sp.','species'),(269676,213483,'environmental samples','no rank'),(269677,269676,'uncultured Bdellovibrionaceae bacterium','species'),(269678,52784,'environmental samples','no rank'),(269679,269678,'uncultured Anaerofilum sp.','species'),(269680,170896,'Cuterebra grisea','species'),(269681,170896,'Cuterebra fontinella','species'),(269682,170896,'Cuterebra sp. Ac6','species'),(269683,265084,'Preussia intermedia','species'),(269684,265084,'Preussia africana','species'),(269685,265084,'Preussia similis','species'),(269686,265084,'Preussia minimoides','species'),(269687,265084,'Preussia pseudominima','species'),(269688,144030,'Pogonomyrmex angustus','species'),(269689,144030,'Pogonomyrmex cunicularius','species'),(269691,144030,'Pogonomyrmex sp. CPS-2004','species'),(269692,144030,'Pogonomyrmex saucius','species'),(269693,144030,'Pogonomyrmex odoratus','species'),(269694,43086,'Odontomachus sp. CPS172','species'),(269695,27492,'Myrmica sp. RAJ2132','species'),(269696,144030,'Pogonomyrmex badius','species'),(269697,144030,'Pogonomyrmex bispinosus','species'),(269698,144030,'Pogonomyrmex brevispinosus','species'),(269699,144030,'Pogonomyrmex laticeps','species'),(269700,144030,'Pogonomyrmex longibarbis','species'),(269701,144030,'Pogonomyrmex sp. CPS229','species'),(269702,144030,'Pogonomyrmex lobatus','species'),(269703,144030,'Pogonomyrmex montanus','species'),(269704,144030,'Pogonomyrmex uruguayensis','species'),(269705,144030,'Pogonomyrmex vermiculatus','species'),(269706,209009,'Dianemobius taprobanensis','species'),(269707,209184,'Loxoblemmus angulatus','species'),(269708,209184,'Loxoblemmus taicoun','species'),(269709,39773,'Methylomicrobium kenyense','species'),(269710,6324,'Bursaphelenchus cocophilus','species'),(269715,3087,'Scenedesmus rotundus','species'),(269716,3087,'Scenedesmus dissociatus','species'),(269717,3740,'Manilkara huberi','species'),(269718,43852,'Toxicodendron orientale','species'),(269719,263461,'Cotinus coggygria','species'),(269720,43852,'Toxicodendron trichocarpum','species'),(269721,43852,'Toxicodendron succedaneum','species'),(269722,43852,'Toxicodendron sylvestre','species'),(269724,265822,'Angelica cartilaginomarginata var. distans','varietas'),(269725,39780,'Thielaviopsis basicola dsRNA virus 2','species'),(269726,639622,'Eleutherococcus divaricatus f. albeofructus','forma'),(269727,639622,'Eleutherococcus divaricatus f. distigmatis','forma'),(269728,230593,'Eleutherococcus divaricatus var. flavi-flos','varietas'),(269729,639622,'Eleutherococcus divaricatus f. sachunense','forma'),(269730,639622,'Eleutherococcus divaricatus f. tristigmatis','forma'),(269731,105886,'Eleutherococcus sessiliflorus f. chungbuensis','forma'),(269732,46385,'Eleutherococcus trifoliatus f. spinifolia','forma'),(269733,122287,'Neusticurus strangulatus','species'),(269734,171159,'Pholidobolus macbrydei','species'),(269735,5354,'Lentinellus perstrictifolius','species'),(269736,5354,'Lentinellus pulvinulus','species'),(269737,5354,'Lentinellus cystidiosus','species'),(269738,5354,'Lentinellus occidentalis','species'),(269739,5354,'Lentinellus novae-zelandiae','species'),(269740,194904,'Lentinellus castoreus f. galeiformis','forma'),(269741,5354,'Lentinellus tridentinus','species'),(269742,5354,'Lentinellus subargillaceus','species'),(269743,5354,'Lentinellus sublineolatus','species'),(269744,174761,'Proctoporus cashcaensis','species'),(269745,1333649,'Riama colomaromani','species'),(269746,174761,'Proctoporus orcesi','species'),(269747,1333649,'Riama simotera','species'),(269748,1333649,'Riama unicolor','species'),(269749,1333722,'Petracola ventrimaculatus','species'),(269750,174761,'Proctoporus sp. QCAZ879','species'),(269751,174761,'Proctoporus sp. KU212687','species'),(269752,6324,'Bursaphelenchus abietinus','species'),(269753,6324,'Bursaphelenchus borealis','species'),(269754,6324,'Bursaphelenchus eggersi','species'),(269755,6324,'Bursaphelenchus fungivorus','species'),(269756,6324,'Bursaphelenchus hellenicus','species'),(269757,6324,'Bursaphelenchus hofmanni','species'),(269758,6324,'Bursaphelenchus hylobianum','species'),(269759,6324,'Bursaphelenchus gerberae','species'),(269762,6324,'Bursaphelenchus paracorneolus','species'),(269763,6324,'Bursaphelenchus poligraphi','species'),(269764,6324,'Bursaphelenchus seani','species'),(269765,6324,'Bursaphelenchus sexdentati','species'),(269766,6324,'Bursaphelenchus tusciae','species'),(269767,90723,'Aphelenchoides besseyi','species'),(269768,40451,'Trichaptum sp. E7082','species'),(269769,6191,'Fasciola sp. FhHLJC1','species'),(269770,6191,'Fasciola sp. FhSCC11','species'),(269771,4836,'Phycomyces nitens','species'),(269772,120432,'Ateles sp. KO-2004','species'),(269773,186828,'Atopococcus','genus'),(269774,269773,'Atopococcus tabaci','species'),(269775,37452,'Bacteroidetes bacterium R0L5','species'),(269776,33811,'gamma proteobacterium R0L6','species'),(269777,33807,'alpha proteobacterium B2H3','species'),(269778,78537,'actinobacterium B1L6','species'),(269779,286,'Pseudomonas sp. B1L1','species'),(269780,13687,'Sphingomonas sp. R2L1','species'),(269781,120831,'Dyadobacter sp. B2H1','species'),(269782,286,'Pseudomonas sp. B1L3','species'),(269783,1033,'Afipia sp. R0L3','species'),(269784,1827,'Rhodococcus sp. B2L1','species'),(269785,1827,'Rhodococcus sp. B1L4','species'),(269786,13687,'Sphingomonas sp. R0L7','species'),(269787,286,'Pseudomonas sp. R1L4','species'),(269788,13687,'Sphingomonas sp. B0L2','species'),(269789,13687,'Sphingomonas sp. B1H1','species'),(269790,374,'Bradyrhizobium sp. B2L2','species'),(269791,1033,'Afipia sp. B2L4','species'),(269792,286,'Pseudomonas sp. B1L5','species'),(269793,13687,'Sphingomonas sp. R1L7','species'),(269794,33882,'Microbacterium sp. B0L3','species'),(269795,374,'Bradyrhizobium sp. B0L4','species'),(269796,1085,'Rhodospirillum rubrum ATCC 11170','no rank'),(269797,2208,'Methanosarcina barkeri str. Fusaro','no rank'),(269798,985,'Cytophaga hutchinsonii ATCC 33406','no rank'),(269799,28232,'Geobacter metallireducens GS-15','no rank'),(269800,2021,'Thermobifida fusca YX','no rank'),(269801,1396,'Bacillus cereus G9241','no rank'),(269802,953,'Wolbachia endosymbiont of Leptopilina heterotoma','species'),(269803,953,'Wolbachia endosymbiont of Asobara tabida','species'),(269804,1883,'Streptomyces sp. KACC 91020','species'),(269805,432004,'Cryptomycocolacales','order'),(269806,269805,'Cryptomycocolacaceae','family'),(269807,269806,'Cryptomycocolax','genus'),(269808,269807,'Cryptomycocolax abnormis','species'),(269809,165793,'Sporobolomyces sp. TUB ZP344','species'),(269810,24051,'Strobilanthes slamatensis','species'),(269811,24051,'Strobilanthes hirtus','species'),(269812,5159,'Ophiostoma dentifundum','species'),(269814,69469,'Kudoa iwatai','species'),(269815,42297,'Albulina','genus'),(269816,269815,'Albulina atys','species'),(269817,469,'Acinetobacter sp. Muzt-B21','species'),(269818,41275,'Brevundimonas sp. Muzt-B22','species'),(269819,33882,'Microbacterium sp. Muzt-B35','species'),(269820,13687,'Sphingomonas sp. Muzt-B4','species'),(269821,1663,'Arthrobacter sp. Muzt-C11','species'),(269822,41275,'Brevundimonas sp. Muzt-C6','species'),(269823,33882,'Microbacterium sp. Muzt-C73','species'),(269824,1663,'Arthrobacter sp. Muzt-D62','species'),(269825,1663,'Arthrobacter sp. Muzt-D82','species'),(269826,1279,'Staphylococcus sp. Muzt-D84','species'),(269827,41275,'Brevundimonas sp. Muzt-D85','species'),(269828,469,'Acinetobacter sp. Muzt-D95','species'),(269829,1663,'Arthrobacter sp. Muzt-E03','species'),(269830,1663,'Arthrobacter sp. Muzt-E04','species'),(269831,33882,'Microbacterium sp. Muzt-E13','species'),(269832,41275,'Brevundimonas sp. Muzt-E14','species'),(269833,41275,'Brevundimonas sp. Muzt-E21','species'),(269834,1663,'Arthrobacter sp. Muzt-E23','species'),(269835,469,'Acinetobacter sp. Muzt-E61','species'),(269836,59732,'Chryseobacterium sp. Muzt-E62','species'),(269837,469,'Acinetobacter sp. Muzt-E91','species'),(269838,33882,'Microbacterium sp. Muzt-F72','species'),(269839,41275,'Brevundimonas sp. Muzt-F91','species'),(269840,1663,'Arthrobacter sp. Muzt-F95','species'),(269841,13687,'Sphingomonas sp. Muzt-J11','species'),(269842,33882,'Microbacterium sp. Muzt-J12','species'),(269843,469,'Acinetobacter sp. Muzt-B31','species'),(269844,33882,'Microbacterium sp. Muzt-B32','species'),(269845,28453,'Sphingobacterium sp. Muzt-B33','species'),(269846,41275,'Brevundimonas sp. Muzt-D42','species'),(269847,43668,'Brachybacterium sp. Muzt-D7','species'),(269848,41275,'Brevundimonas sp. Muzt-D92','species'),(269849,469,'Acinetobacter sp. Muzt-E02','species'),(269850,1663,'Arthrobacter sp. Muzt-F01','species'),(269851,469,'Acinetobacter sp. Muzt-F02','species'),(269852,33882,'Microbacterium sp. Muzt-F12','species'),(269853,286,'Pseudomonas sp. Muzt-F23','species'),(269854,469,'Acinetobacter sp. Muzt-G31','species'),(269855,33882,'Microbacterium sp. Muzt-G32','species'),(269856,469,'Acinetobacter sp. Muzt-G51','species'),(269857,28453,'Sphingobacterium sp. Muzt-H6','species'),(269858,28453,'Sphingobacterium sp. Muzt-I01','species'),(269859,28453,'Sphingobacterium sp. Muzt-I02','species'),(269860,33882,'Microbacterium sp. Muzt-I71','species'),(269861,41275,'Brevundimonas sp. Muzt-I73','species'),(269862,469,'Acinetobacter sp. Muzt-J21','species'),(269863,13687,'Sphingomonas sp. Muzt-J22','species'),(269864,1372,'Planococcus sp. Muzt-E05','species'),(269865,78537,'actinobacterium Muzt-C12','species'),(269866,78537,'actinobacterium Muzt-C13','species'),(269867,78537,'actinobacterium Muzt-C4','species'),(269868,78537,'actinobacterium Muzt-D83','species'),(269869,78537,'actinobacterium Muzt-F32','species'),(269870,78537,'actinobacterium Muzt-D93','species'),(269871,78537,'actinobacterium Muzt-C32','species'),(269872,216387,'Candidatus Amoebinatus sp. Muzt-C71','species'),(269873,216387,'Candidatus Amoebinatus sp. Muzt-F13','species'),(269874,216387,'Candidatus Amoebinatus sp. Muzt-F81','species'),(269875,216387,'Candidatus Amoebinatus sp. Muzt-F92','species'),(269876,216387,'Candidatus Amoebinatus sp. Muzt-I03','species'),(269877,216387,'Candidatus Amoebinatus sp. Muzt-D41','species'),(269878,216387,'Candidatus Amoebinatus sp. Muzt-F22','species'),(269879,216387,'Candidatus Amoebinatus sp. Muzt-G52','species'),(269880,216387,'Candidatus Amoebinatus sp. Muzt-I72','species'),(269881,69578,'Cryobacterium sp. Muzt-C33','species'),(269882,1578,'Lactobacillus sp. RKY2','species'),(269883,1227,'environmental samples','no rank'),(269884,269883,'uncultured Nitrosococcus sp.','species'),(269885,139620,'Aetalion reticulatum','species'),(269886,108418,'Tolania sp. CPL-2004','species'),(269887,30095,'Stictodepsa','genus'),(269888,269887,'Stictodepsa sp. CPL-2004','species'),(269889,104865,'Platycentrus sp. CPL-2004','species'),(269890,104810,'Campylocentrus sp. CPL-2004','species'),(269891,30095,'Leptobelus','genus'),(269892,269891,'Leptobelus sauteri','species'),(269893,30095,'Centrochares','genus'),(269894,269893,'Centrochares sp. CPL-2004','species'),(269895,104869,'Pyrgauchenia brunnea','species'),(269896,30095,'Hypsauchenia','genus'),(269897,269896,'Hypsauchenia sp. CPL-2004','species'),(269898,30095,'Leptocentrus','genus'),(269899,269898,'Leptocentrus sp. CPL-2004','species'),(269900,104884,'Tricentrus sp. CPL-2004','species'),(269901,30095,'Oxyrhachis','genus'),(269902,269901,'Oxyrhachis taranda','species'),(269903,30095,'Smerdalea','genus'),(269904,269903,'Smerdalea horrescens','species'),(269905,30095,'Centruchoides','genus'),(269906,269905,'Centruchoides laticornis','species'),(269907,30095,'Stegaspis','genus'),(269908,269907,'Stegaspis fronditia','species'),(269909,104855,'Nessorhinus sp. CPL-2004','species'),(269910,30095,'Heteronotus','genus'),(269911,269910,'Heteronotus trinodosus','species'),(269912,30095,'Nassunia','genus'),(269913,269912,'Nassunia sp. CPL-2004','species'),(269914,30095,'Dysyncritus','genus'),(269915,269914,'Dysyncritus sp. CPL-2004','species'),(269916,104770,'Cymbomorpha sp. CPL-2004','species'),(269917,30095,'Hyphinoe','genus'),(269918,269917,'Hyphinoe asphaltina','species'),(269919,104822,'Darnis partita','species'),(269920,104881,'Stictopelta sp. CPL-2004','species'),(269921,30095,'Procyrta','genus'),(269922,269921,'Procyrta pectoralis','species'),(269923,54607,'Acutalis sp. CPL-2004','species'),(269924,104857,'Notocera sp. CPL-2004a','species'),(269925,104857,'Notocera sp. CPL-2004b','species'),(269926,104857,'Notocera sp. CPL-2004c','species'),(269927,104857,'Notocera sp. CPL-2004d','species'),(269928,38089,'Philya sp. CPL-2004','species'),(269929,30095,'Hypsoprora','genus'),(269930,269929,'Hypsoprora sp. CPL-2004','species'),(269931,104814,'Cladonota biclavata','species'),(269932,104814,'Cladonota sp. CPL-2004','species'),(269933,54605,'Aconophora compressa','species'),(269934,54605,'Aconophora mexicana','species'),(269935,54605,'Aconophora marginata','species'),(269936,54605,'Aconophora laminata','species'),(269937,54605,'Aconophora robusta','species'),(269938,104808,'Calloconophora sp. CPL-2004a','species'),(269939,104808,'Calloconophora sp. CPL-2004b','species'),(269940,104808,'Calloconophora caliginosa','species'),(269941,104835,'Guayaquila pallescens','species'),(269942,104835,'Guayaquila sp. CPL-2004a','species'),(269943,104835,'Guayaquila sp. CPL-2004b','species'),(269944,104835,'Guayaquila sp. CPL-2004c','species'),(269945,104835,'Guayaquila emarginata','species'),(269946,104835,'Guayaquila sp. CPL-2004e','species'),(269947,30095,'Bolbonota','genus'),(269948,269947,'Bolbonota insignis','species'),(269949,269947,'Bolbonota sp. CPL-2004a','species'),(269950,30095,'Tritropidia','genus'),(269951,269950,'Tritropidia sp. CPL-2004','species'),(269952,30095,'Erechtia','genus'),(269953,269952,'Erechtia sp. CPL-2004a','species'),(269954,269952,'Erechtia sp. CPL-2004b','species'),(269955,269952,'Erechtia sp. CPL-2004c','species'),(269956,104890,'Tylopelta sp. CPL-2004','species'),(269957,30095,'Kronides','genus'),(269958,269957,'Kronides incumbens','species'),(269959,30095,'Leioscyta','genus'),(269960,269959,'Leioscyta sp. CPL-2004','species'),(269961,269959,'Leioscyta nitida','species'),(269962,54655,'Enchenopa sp. CPL-2004a','species'),(269963,54653,'Campylenchia sp. CPL-2004a','species'),(269964,54653,'Campylenchia sp. CPL-2004b','species'),(269965,54655,'Enchenopa sp. CPL-2004b','species'),(269966,54655,'Enchenopa sp. CPL-2004c','species'),(269967,54655,'Enchenopa ignidorsum','species'),(269968,30095,'Enchophyllum','genus'),(269969,269968,'Enchophyllum sp. CPL-2004a','species'),(269970,269968,'Enchophyllum sp. CPL-2004b','species'),(269971,269968,'Enchophyllum sp. CPL-2004c','species'),(269972,104846,'Membracis caquetaensis','species'),(269973,104846,'Membracis dorsata','species'),(269974,104846,'Membracis tectigera','species'),(269975,104846,'Membracis flava','species'),(269976,104846,'Membracis foliata','species'),(269977,104846,'Membracis trimaculata','species'),(269978,104846,'Membracis mexicana','species'),(269979,104846,'Membracis orteguazaensis','species'),(269980,104873,'Ramosella thalii','species'),(269981,30095,'Stalotypa','genus'),(269982,269981,'Stalotypa fairmairii','species'),(269983,30095,'Metcalfiella','genus'),(269984,269983,'Metcalfiella monogramma','species'),(269985,38091,'Platycotis minax','species'),(269986,38091,'Platycotis sp. 1 CPL-2004','species'),(269987,38091,'Platycotis tuberculata','species'),(269988,104863,'Ochropepla inaequalis','species'),(269989,104863,'Ochropepla sp. CPL-2004','species'),(269990,30095,'Potnia','genus'),(269991,269990,'Potnia gladiator','species'),(269992,269990,'Potnia sp. CPL-2004','species'),(269993,54657,'Umbonia ataliba','species'),(269994,54657,'Umbonia reducta','species'),(269995,54657,'Umbonia spinosa','species'),(269996,104798,'Alchisme virescens','species'),(269997,104798,'Alchisme sp. CPL-2004','species'),(269998,104798,'Alchisme grossa','species'),(269999,104798,'Alchisme apicalis','species'),(270000,104835,'Guayaquila sp. CPL-2004d','species'),(270001,54605,'Aconophora n. sp. CPL-2004','species'),(270002,269947,'Bolbonota sp. CPL-2004b','species'),(270003,269947,'Bolbonota sp. CPL-2004c','species'),(270004,7953,'Barbonymus','genus'),(270005,270004,'Barbonymus schwanenfeldii','species'),(270006,113546,'Papyrocranus afer','species'),(270007,150881,'Caeruleuptychia','genus'),(270008,270007,'Caeruleuptychia coelica','species'),(270009,110367,'Bicyclus funebris','species'),(270010,110367,'Bicyclus mandanes','species'),(270011,270007,'Caeruleuptychia nr. caerulea DNA99-007','species'),(270012,270007,'Caeruleuptychia sp. DNA99-019','species'),(270013,270007,'Caeruleuptychia umbrosa','species'),(270014,150881,'Cepheuptychia','genus'),(270015,270014,'Cepheuptychia cephus','species'),(270016,150881,'Chloreuptychia','genus'),(270017,270016,'Chloreuptychia agatha','species'),(270018,270016,'Chloreuptychia arnaca','species'),(270019,270016,'Chloreuptychia herseis','species'),(270020,150881,'Cissia','genus'),(270021,270020,'Cissia terrestris','species'),(270022,270020,'Cissia similis','species'),(270023,270020,'Cissia penelope','species'),(270024,270020,'Cissia myncea','species'),(270025,270020,'Cissia confusa','species'),(270026,270020,'Cissia sp. DNA99-082','species'),(270027,127281,'Cithaerias','genus'),(270028,270027,'Cithaerias aurora','species'),(270029,150881,'Cyllopsis','genus'),(270030,270029,'Cyllopsis gemma','species'),(270031,270029,'Cyllopsis rogersi','species'),(270032,150881,'Erichthodes','genus'),(270033,270032,'Erichthodes erichtho','species'),(270034,150881,'Euptychoides','genus'),(270036,150885,'Nelia','genus'),(270037,270036,'Nelia nemyroides','species'),(270038,150885,'Neomaenas','genus'),(270041,150881,'Paramacera','genus'),(270042,270041,'Paramacera allyni','species'),(270043,150881,'Parataygetis','genus'),(270044,270043,'Parataygetis lineata','species'),(270045,150881,'Pareuptychia','genus'),(270046,270045,'Pareuptychia hesionides','species'),(270047,270045,'Pareuptychia metaleuca','species'),(270049,150881,'Posttaygetis','genus'),(270050,270049,'Posttaygetis penelea','species'),(270051,150881,'Pseudodebis','genus'),(270052,270051,'Pseudodebis marpessa','species'),(270053,270051,'Pseudodebis valentina','species'),(270054,150881,'Satyrotaygetis','genus'),(270055,270054,'Satyrotaygetis satyrina','species'),(270056,150881,'Splendeuptychia','genus'),(270057,270056,'Splendeuptychia ashna','species'),(270058,270056,'Splendeuptychia itonis','species'),(270059,150886,'Ypthima','genus'),(270060,270059,'Ypthima confusa','species'),(270061,270059,'Ypthima doleta','species'),(270062,150881,'Euptychia','genus'),(270063,270062,'Euptychia picea','species'),(270064,270062,'Euptychia sp. DNA99-078','species'),(270065,270062,'Euptychia westwoodi','species'),(270066,270034,'Euptychoides albofasciata','species'),(270067,270034,'Euptychoides eugenia','species'),(270068,270034,'Euptychoides nossis','species'),(270069,150881,'Forsterinaria','genus'),(270070,270069,'Forsterinaria boliviana','species'),(270071,270069,'Forsterinaria inornata','species'),(270072,150881,'Harjesia','genus'),(270073,270072,'Harjesia sp. DNA99-044','species'),(270074,42285,'Hermeuptychia harmonia','species'),(270075,42285,'Hermeuptychia sosybius','species'),(270076,150881,'Magneuptychia','genus'),(270077,270076,'Magneuptychia alcinoe','species'),(270078,270076,'Magneuptychia fugitiva','species'),(270079,270076,'Magneuptychia moderata','species'),(270080,270076,'Magneuptychia nr. lea DNA99-022','species'),(270081,270076,'Magneuptychia sp. DNA99-051','species'),(270082,270076,'Magneuptychia tiessa','species'),(270083,150881,'Megeuptychia','genus'),(270084,270083,'Megeuptychia antonoe','species'),(270085,150881,'Neonympha','genus'),(270086,270085,'Neonympha areolatus','species'),(270087,150881,'Pindis','genus'),(270088,270087,'Pindis squamistriga','species'),(270090,111942,'Taygetis laches','species'),(270092,111942,'Taygetis sosis','species'),(270093,111942,'Taygetis virgilia','species'),(270094,150881,'Yphthimoides','genus'),(270095,270094,'Yphthimoides erigone','species'),(270096,270094,'Yphthimoides renata','species'),(270097,3449,'Caltha palustris var. membranacea','varietas'),(270098,39245,'Trollius hondoensis','species'),(270099,39245,'Trollius pulcher','species'),(270100,39245,'Trollius japonicus','species'),(270101,85439,'Delphinium grandiflorum var. chinense','varietas'),(270102,160544,'Dactyloctenium aegyptium','species'),(270103,110878,'Coelachyrum piercei','species'),(270105,38413,'Eragrostis unioloides','species'),(270106,38413,'Eragrostis sessilispica','species'),(270107,261082,'Goniothalamus montanus','species'),(270108,261082,'Goniothalamus tenuifolius','species'),(270109,261082,'Goniothalamus rotundisepalus','species'),(270110,97854,'Cochlearia officinalis','species'),(270111,983290,'Selenia','genus'),(270112,270111,'Selenia aurea','species'),(270113,981068,'Tropidocarpum','genus'),(270114,270113,'Tropidocarpum gracile','species'),(270117,10814,'Euphorbia leaf curl virus','species'),(270119,169521,'Gomphrena pulchella','species'),(270120,217685,'Iresine diffusa f. lindenii','forma'),(270121,3563,'Nothosaerva','genus'),(270122,270121,'Nothosaerva brachiata','species'),(270123,46111,'Celosia trigyna','species'),(270124,221782,'Nototrichium sandwicense','species'),(270125,169211,'Psilotrichum africanum','species'),(270126,169213,'Ptilotus obovatus','species'),(270127,224138,'Allenrolfea vaginata','species'),(270128,3550,'Atriplex truncata','species'),(270129,240052,'Corispermum ladakhianum','species'),(270130,240101,'Polycnemum verrucosum','species'),(270131,46108,'Suaeda sp. AC66','species'),(270132,221765,'Cyathula achyranthoides','species'),(270133,128123,'Craspedacusta kiatingi','species'),(270134,128123,'Craspedacusta sichuanensis','species'),(270135,128123,'Craspedacusta ziguiensis','species'),(270136,128123,'Craspedacusta brevinema','species'),(270137,128123,'Craspedacusta sp. QQG-2004','species'),(270138,128123,'Craspedacusta xinyangensis','species'),(270140,291027,'Tomato leaf curl Iran virus','species'),(270142,96054,'Tomato leaf curl Philippines virus - [LB]','no rank'),(270143,223347,'Tomato leaf curl New Delhi virus - [PkT1/8]','no rank'),(270144,223347,'Tomato leaf curl New Delhi virus - [PkT5/6]','no rank'),(270145,223347,'Tomato leaf curl New Delhi virus - [Potato]','no rank'),(270146,10814,'Tomato leaf curl Sudan virus','species'),(270147,270146,'Tomato leaf curl Sudan virus - [Gezira]','no rank'),(270148,270146,'Tomato leaf curl Sudan virus - [Shambat]','no rank'),(270149,10832,'Tomato yellow leaf curl virus - [Puerto Rico]','no rank'),(270150,10832,'Tomato yellow leaf curl virus - Gezira','no rank'),(270151,10832,'Tomato yellow leaf curl virus - Mild [Spain]','no rank'),(270152,10832,'Tomato yellow leaf curl virus - Mild[Aichi]','no rank'),(270153,10832,'Tomato yellow leaf curl virus - Mild[Portugal]','no rank'),(270154,10832,'Tomato yellow leaf curl virus - Mild[Shizuokua]','no rank'),(270155,10832,'Tomato yellow leaf curl virus - Mild[Spain7297]','no rank'),(270156,27819,'Albinaria sp. 98/22/03/HER004','species'),(270157,268452,'Mylabris pusilla','species'),(270158,268443,'Hycleus scabiosae','species'),(270159,268443,'Hycleus burmeisteri','species'),(270160,34673,'Epicauta uniforma','species'),(270161,564645,'Pyrobaculum spherical virus','species'),(270162,37467,'Pisolithus sp. PISOLI-12','species'),(270163,150781,'Astraeus sp. ASTRAE-55','species'),(270164,150781,'Astraeus sp. ASTRAE-79','species'),(270165,150781,'Astraeus sp. ASTRAE-67','species'),(270166,150781,'Astraeus sp. ASTRAE-77','species'),(270167,150781,'Astraeus sp. ASTRAE-60','species'),(270168,150781,'Astraeus sp. ASTRAE-51','species'),(270169,150781,'Astraeus sp. ASTRAE-52','species'),(270170,150781,'Astraeus sp. ASTRAE-78','species'),(270171,150781,'Astraeus sp. ASTRAE-50','species'),(270172,150781,'Astraeus sp. ASTRAE-63','species'),(270173,150781,'Astraeus sp. ASTRAE-108','species'),(270174,150781,'Astraeus sp. ASTRAE-113','species'),(270175,150781,'Astraeus sp. ASTRAE-114','species'),(270178,268443,'Hycleus jucundus','species'),(270179,103376,'Haloaleurodiscus','genus'),(270180,270179,'Haloaleurodiscus mangrovei','species'),(270181,269633,'Asterococcus papillatus','species'),(270182,354259,'Lactococcus lactis phage 645','no rank'),(270183,46366,'Bupleurum kaoi','species'),(270184,34111,'Monoraphidium circinale','species'),(270185,1883,'Streptomyces sp. S1.11','species'),(270186,1883,'Streptomyces sp. S1.15','species'),(270187,1883,'Streptomyces sp. S1.22','species'),(270188,1883,'Streptomyces sp. S1.6','species'),(270189,1883,'Streptomyces sp. S1R26','species'),(270190,1883,'Streptomyces sp. S1R43','species'),(270191,1883,'Streptomyces sp. S1R51','species'),(270192,1883,'Streptomyces sp. S2.14','species'),(270193,1883,'Streptomyces sp. S2.19','species'),(270194,1883,'Streptomyces sp. S2.45','species'),(270195,1883,'Streptomyces sp. S2.50','species'),(270196,1883,'Streptomyces sp. S2.8','species'),(270197,1883,'Streptomyces sp. S2.9','species'),(270198,1883,'Streptomyces sp. S3.14','species'),(270199,1883,'Streptomyces sp. S3.25','species'),(270200,1883,'Streptomyces sp. S3.28','species'),(270201,1883,'Streptomyces sp. S3.30','species'),(270202,1883,'Streptomyces sp. S3.32','species'),(270203,1883,'Streptomyces sp. S3.40','species'),(270204,1883,'Streptomyces sp. S3.8','species'),(270205,102793,'Influenza A virus (A/chicken/Thailand/Phitsanulok-01/2004(H5N1))','no rank'),(270206,102793,'Influenza A virus (A/chicken/Thailand/Sukhothai-01/2004(H5N1))','no rank'),(270207,102793,'Influenza A virus (A/duck/Thailand/Phichit-01/2004(H5N1))','no rank'),(270208,102793,'Influenza A virus (A/partridge/Thailand/Uttaradit-01/2004(H5N1))','no rank'),(270209,102793,'Influenza A virus (A/chicken/Thailand/Uttaradit-01/2004(H5N1))','no rank'),(270210,102793,'Influenza A virus (A/chicken/Thailand/Uttaradit-02/2004(H5N1))','no rank'),(270211,102793,'Influenza A virus (A/chicken/Thailand/Uthaithani-01/2004(H5N1))','no rank'),(270212,102793,'Influenza A virus (A/partridge/Thailand/Sukhothai-01/2004(H5N1))','no rank'),(270213,102793,'Influenza A virus (A/duck/Thailand/Sukhothai-01/2004(H5N1))','no rank'),(270214,102793,'Influenza A virus (A/chicken/Thailand/Phitsanulok-02/2004(H5N1))','no rank'),(270215,102793,'Influenza A virus (A/chicken/Thailand/Phitsanulok-03/2004(H5N1))','no rank'),(270216,102793,'Influenza A virus (A/chicken/Thailand/Phichit-01/2004(H5N1))','no rank'),(270217,102793,'Influenza A virus (A/chicken/Thailand/Kamphaengphet-01/2004(H5N1))','no rank'),(270218,102793,'Influenza A virus (A/duck/Thailand/Kamphaengphet-01/2004(H5N1))','no rank'),(270219,102793,'Influenza A virus (A/chicken/Thailand/Nakornsawan-02/2004(H5N1))','no rank'),(270220,102793,'Influenza A virus (A/chicken/Thailand/Phetchabun-01/2004(H5N1))','no rank'),(270221,102793,'Influenza A virus (A/chicken/Thailand/Phetchabun-02/2004(H5N1))','no rank'),(270222,102793,'Influenza A virus (A/chicken/Thailand/Sukhothai-02/2004(H5N1))','no rank'),(270223,102793,'Influenza A virus (A/little grebe/Thailand/Phichit-01/2004(H5N1))','no rank'),(270224,102793,'Influenza A virus (A/muscovy duck/Thailand/Tak-01/2004(H5N1))','no rank'),(270225,102793,'Influenza A virus (A/chicken/Thailand/Pathumthani-01/2004(H5N1))','no rank'),(270226,102793,'Influenza A virus (A/chicken/Thailand/Bangkok-01/2004(H5N1))','no rank'),(270227,102793,'Influenza A virus (A/chicken/Thailand/Bangkok-02/2004(H5N1))','no rank'),(270228,102793,'Influenza A virus (A/chicken/Thailand/Udonthani-01/2004(H5N1))','no rank'),(270229,102793,'Influenza A virus (A/chicken/Thailand/Udonthani-02/2004(H5N1))','no rank'),(270230,102793,'Influenza A virus (A/chicken/Thailand/Udonthani-03/2004(H5N1))','no rank'),(270231,102793,'Influenza A virus (A/chicken/Thailand/Mahasarakham-01/2004(H5N1))','no rank'),(270232,102793,'Influenza A virus (A/chicken/Thailand/Khonkaen-01/2004(H5N1))','no rank'),(270233,102793,'Influenza A virus (A/chicken/Thailand/Tak-01/2004(H5N1))','no rank'),(270234,102793,'Influenza A virus (A/chicken/Thailand/Nakornsawan-01/2004(H5N1))','no rank'),(270235,78537,'actinobacterium Muzt-F6','species'),(270236,10145,'Galea sp. CH-2002','species'),(270237,1663,'Arthrobacter sp. Muzt-G01','species'),(270238,160544,'Dactyloctenium australe','species'),(270239,160544,'Dactyloctenium giganteum','species'),(270240,751768,'Cladoraphis','genus'),(270241,270240,'Cladoraphis spinosa','species'),(270242,751753,'Stiburus','genus'),(270243,270242,'Stiburus conrathii','species'),(270244,38413,'Eragrostis hypnoides','species'),(270246,38413,'Eragrostis reptans','species'),(270247,101910,'Phoxinellus alepidotus','species'),(270249,773,'Bartonella phoceensis','species'),(270250,773,'Bartonella rattimassiliensis','species'),(270251,8476,'Pseudemys','genus'),(270252,270251,'Pseudemys concinna','species'),(270253,13008,'Chorthippus biguttulus','species'),(270255,12141,'Petunia asteroid mosaic virus','species'),(270256,12141,'Eggplant mottled crinkle virus','species'),(270257,12141,'Limonium flower distortion virus','species'),(270259,86559,'Ctenocella','genus'),(270260,270259,'Ctenocella barbadensis','species'),(270261,205095,'Lobophytum sp. JAS-2004','species'),(270262,44191,'Alaskagorgia','genus'),(270263,270262,'Alaskagorgia aleutiana','species'),(270264,4011,'Loxostylis','genus'),(270265,270264,'Loxostylis alata','species'),(270266,43850,'Schinus areira','species'),(270267,263467,'Schinopsis brasiliensis','species'),(270268,4011,'Cardenasiodendron','genus'),(270269,270268,'Cardenasiodendron brachypterum','species'),(270270,4011,'Loxopterygium','genus'),(270271,270270,'Loxopterygium huasango','species'),(270272,270270,'Loxopterygium grisebachii','species'),(270273,270270,'Loxopterygium sagotii','species'),(270274,34474,'Fomitopsis cajanderi','species'),(270275,34474,'Fomitopsis cupreorosea','species'),(270276,34474,'Fomitopsis dochmia','species'),(270277,34474,'Fomitopsis lilacinogilva','species'),(270278,81049,'Perenniporia ochroleuca','species'),(270279,34474,'Fomitopsis officinalis','species'),(270280,34474,'Fomitopsis spraguei','species'),(270281,5324,'Trametes conchifer','species'),(270282,40449,'Piptoporus portentosus','species'),(270283,40449,'Piptoporus soloniensis','species'),(270284,993557,'Symbiodinium sp. C1g','no rank'),(270285,993557,'Symbiodinium sp. C1i','no rank'),(270286,993557,'Symbiodinium sp. C1j','no rank'),(270287,993557,'Symbiodinium sp. C1k','no rank'),(270288,993557,'Symbiodinium sp. C3f','no rank'),(270289,993557,'Symbiodinium sp. C3ha','no rank'),(270290,993557,'Symbiodinium sp. C3L','no rank'),(270291,279888,'Symbiodinium sp. 10a','species'),(270292,993557,'Symbiodinium sp. C13','no rank'),(270293,993557,'Symbiodinium sp. C14','no rank'),(270294,993557,'Symbiodinium sp. C15e','no rank'),(270295,993557,'Symbiodinium sp. C15f','no rank'),(270296,993557,'Symbiodinium sp. C21a','no rank'),(270297,231360,'Symbiodinium sp. C31a','no rank'),(270298,993557,'Symbiodinium sp. C40a','no rank'),(270299,993557,'Symbiodinium sp. C40b','no rank'),(270300,993557,'Symbiodinium sp. C43','no rank'),(270301,993557,'Symbiodinium sp. C44','no rank'),(270302,993557,'Symbiodinium sp. C44a','no rank'),(270303,993557,'Symbiodinium sp. C48','no rank'),(270304,993557,'Symbiodinium sp. C49','no rank'),(270305,993557,'Symbiodinium sp. C50','no rank'),(270306,993557,'Symbiodinium sp. C51','no rank'),(270307,993557,'Symbiodinium sp. C52','no rank'),(270308,993557,'Symbiodinium sp. C53','no rank'),(270309,993557,'Symbiodinium sp. C55','no rank'),(270310,993557,'Symbiodinium sp. C56','no rank'),(270311,993557,'Symbiodinium sp. C57','no rank'),(270312,993557,'Symbiodinium sp. C58','no rank'),(270313,993557,'Symbiodinium sp. C59','no rank'),(270314,993557,'Symbiodinium sp. C60','no rank'),(270315,993557,'Symbiodinium sp. C61','no rank'),(270316,993557,'Symbiodinium sp. C62','no rank'),(270317,993557,'Symbiodinium sp. C63a','no rank'),(270318,993557,'Symbiodinium sp. C64','no rank'),(270319,993557,'Symbiodinium sp. C65','no rank'),(270320,993557,'Symbiodinium sp. C65a','no rank'),(270321,993557,'Symbiodinium sp. C66','no rank'),(270322,993557,'Symbiodinium sp. C68','no rank'),(270323,993557,'Symbiodinium sp. C69a','no rank'),(270324,993557,'Symbiodinium sp. C70','no rank'),(270325,993557,'Symbiodinium sp. C71','no rank'),(270326,993557,'Symbiodinium sp. C71a','no rank'),(270327,109272,'Ambloplites ariommus','species'),(270328,109272,'Ambloplites constellatus','species'),(270329,13105,'Lepomis gibbosus','species'),(270330,13105,'Lepomis megalotis','species'),(270331,13105,'Lepomis microlophus','species'),(270332,13105,'Lepomis punctatus','species'),(270333,13105,'Lepomis symmetricus','species'),(270334,81418,'Leymus racemosus subsp. sabulosus','subspecies'),(270335,4551,'Secale montanum subsp. montanum','subspecies'),(270336,8335,'Plethodon idahoensis','species'),(270338,12086,'Human poliovirus 3 strain Sabin','no rank'),(270340,60660,'Ellipsomyxa','genus'),(270341,270340,'Ellipsomyxa gobii','species'),(270342,10813,'Spinach curly top virus','species'),(270343,69961,'Azomonas insignis','species'),(270344,352,'Azotobacter nigricans','species'),(270345,352,'Azotobacter armeniacus','species'),(270346,993557,'Symbiodinium sp. C47','no rank'),(270347,286,'Pseudomonas sp. CYN01B','species'),(270349,160795,'Ureibacillus sp. MM196S','species'),(270350,407,'Methylobacterium hispanicum','species'),(270351,407,'Methylobacterium aquaticum','species'),(270352,10100,'Mus macedonicus spretoides','subspecies'),(270353,10100,'Mus macedonicus macedonicus','subspecies'),(270354,941326,'Mus sp. Chypre','species'),(270355,843,'environmental samples','no rank'),(270356,270355,'uncultured Wolinella sp.','species'),(270368,318147,'Paucibacter toxinivorans','species'),(270370,150080,'Human calicivirus Hu/NLV/Oxford/B5S22/2003/UK','no rank'),(270371,48736,'Ralstonia sp. SJ98','species'),(270372,37452,'Bacteroidetes bacterium M775','species'),(270373,1386,'Bacillus sp. PD1','species'),(270374,2742,'Marinobacter sp. ELB17','species'),(270375,68763,'Schenella','genus'),(270377,78141,'Oidiodendron myxotrichoides','species'),(270378,5149,'Chaetomium sp. NYSDOH 1244-00','species'),(270379,3568,'Wilhelmsia','genus'),(270380,270379,'Wilhelmsia physodes','species'),(270381,3568,'Geocarpon','genus'),(270382,270381,'Geocarpon minimum','species'),(270383,3568,'Schiedea','genus'),(270384,270383,'Schiedea viscosa','species'),(270385,511194,'Aschersonia andropogonis','no rank'),(270386,324774,'Aschersonia incrassata','no rank'),(270387,100986,'Aschersonia sp. CUP 67296','species'),(270388,511189,'Moelleriella phyllogena','species'),(270389,511190,'Aschersonia basicystis','no rank'),(270390,42367,'Hirsutella strigosa','species'),(270391,42367,'Hirsutella subulata','species'),(270392,42367,'Hirsutella nodulosa','species'),(270393,42367,'Hirsutella illustris','species'),(270394,42367,'Hirsutella necatrix','species'),(270395,42367,'Hirsutella kirchneri','species'),(270396,258339,'Minuartia rossii','species'),(270397,258339,'Minuartia moehringioides','species'),(270398,270383,'Schiedea lychnoides','species'),(270399,270383,'Schiedea obovata','species'),(270400,270383,'Schiedea trinervis','species'),(270401,270383,'Schiedea adamantis','species'),(270402,270383,'Schiedea kauaiensis','species'),(270403,270383,'Schiedea nuttallii','species'),(270404,270383,'Schiedea membranacea','species'),(270405,270383,'Schiedea globosa','species'),(270406,270383,'Schiedea salicaria','species'),(270407,270383,'Schiedea apokremnos','species'),(270408,270383,'Schiedea attenuata','species'),(270409,270383,'Schiedea haleakalensis','species'),(270410,270383,'Schiedea helleri','species'),(270411,270383,'Schiedea hookeri','species'),(270412,270383,'Schiedea ligustrina','species'),(270413,270383,'Schiedea lydgatei','species'),(270414,270383,'Schiedea mannii','species'),(270415,270383,'Schiedea menziesii','species'),(270416,270383,'Schiedea pubescens','species'),(270417,270383,'Schiedea sarmentosa','species'),(270418,270383,'Schiedea stellarioides','species'),(270419,270383,'Schiedea verticillata','species'),(270420,270383,'Schiedea kaalae','species'),(270421,270383,'Schiedea spergulina','species'),(270422,270383,'Schiedea kealiae','species'),(270423,270383,'Schiedea perlmanii','species'),(270424,270383,'Schiedea diffusa','species'),(270425,270383,'Schiedea pentandra','species'),(270426,270383,'Schiedea jacobii','species'),(270427,270383,'Schiedea hawaiiensis','species'),(270428,270383,'Schiedea laui','species'),(270429,40144,'Tricholoma subannulatum','species'),(270430,13509,'Erica cetrata','species'),(270431,13509,'Erica arborea','species'),(270432,13509,'Erica cinerea','species'),(270433,13509,'Erica coccinea','species'),(270434,13509,'Erica embothriifolia','species'),(270435,13509,'Erica erigena','species'),(270436,13509,'Erica hispidula','species'),(270437,13509,'Erica imbricata','species'),(270438,13509,'Erica jonasiana','species'),(270439,13509,'Erica manipuliflora','species'),(270440,13509,'Erica multiflora','species'),(270441,13509,'Erica oakesiorum','species'),(270442,13509,'Erica paniculata','species'),(270443,13509,'Erica plukenetii','species'),(270444,13509,'Erica scoparia','species'),(270445,13509,'Erica terminalis','species'),(270446,13509,'Erica vagans','species'),(270447,13509,'Erica xanthina','species'),(270448,13509,'Erica tristis','species'),(270449,13509,'Erica muscosa','species'),(270450,13509,'Erica rigidula','species'),(270451,89936,'aphyllophoralean ectomycorrhiza co-culture','species'),(270452,47567,'Contracaecum margolisi','species'),(270453,42297,'Zizina','genus'),(270454,270453,'Zizina otis','species'),(270455,140315,'Artopoetes','genus'),(270456,270455,'Artopoetes pryeri','species'),(270457,140315,'Rapala','genus'),(270458,270457,'Rapala arata','species'),(270459,242268,'Callophrys ferrea','species'),(270460,302427,'Favonius saphirinus','species'),(270461,7115,'Pieris melete','species'),(270463,42274,'Vanessa indica','species'),(270464,82582,'Hestina','genus'),(270465,270464,'Hestina persimilis','species'),(270466,124410,'Limenitis camilla','species'),(270467,215789,'Neptis','genus'),(270468,270467,'Neptis sappho','species'),(270469,270467,'Neptis pryeri','species'),(270470,270059,'Ypthima baldus','species'),(270471,150886,'Minois','genus'),(270472,270471,'Minois dryas','species'),(270473,11263,'Pneumonia virus of mice J3666','no rank'),(270475,125282,'Pycnonotus plumosus','species'),(270476,125282,'Pycnonotus brunneus','species'),(270477,125282,'Pycnonotus eutilotus','species'),(270478,12195,'Zantedeschia mild mosaic virus','species'),(270479,102793,'Influenza A virus (A/chicken/4NP25/2004(H5N1))','no rank'),(270480,102793,'Influenza A virus (A/quail/Thailand/CU-KTNF/2004(H5N1))','no rank'),(270481,102793,'Influenza A virus (A/chicken/Thailand/CU-K1/2004(H5N1))','no rank'),(270482,102793,'Influenza A virus (A/chicken/Thailand/CU-K1N1/2004(H5N1))','no rank'),(270483,102793,'Influenza A virus (A/leopard/Thailand/CU-MD/2004(H5N1))','no rank'),(270484,102793,'Influenza A virus (A/tiger/Thailand/CU-LV/2004(H5N1))','no rank'),(270485,102793,'Influenza A virus (A/chicken/Nakorn-Patom/Thailand/CU-K2/2004(H5N1))','no rank'),(270486,102793,'Influenza A virus (A/kalij pheasant/Thailand/CU-4/2004(H5N1))','no rank'),(270487,102793,'Influenza A virus (A/white peafowl/Thailand/CU-11/2004(H5N1))','no rank'),(270488,102793,'Influenza A virus (A/crow/Thailand/CU-KAF3/2004(H5N1))','no rank'),(270489,102793,'Influenza A virus (A/quail/Thailand/CU-KTH/2004(H5N1))','no rank'),(270490,102793,'Influenza A virus (A/chicken/Nakorn-Patom/Thailand/CU-K3/2004(H5N1))','no rank'),(270491,102793,'Influenza A virus (A/open-billed stork/Thailand/CU-2/2004(H5N1))','no rank'),(270492,270344,'Azotobacter nigricans subsp. nigricans','subspecies'),(270493,29278,'Cloning vector pHyVec2','species'),(270494,342107,'Andraca bipunctata granulovirus','species'),(270495,482136,'Fangia hongkongensis','species'),(270496,872,'Desulfovibrio putealis','species'),(270497,424536,'Catabacter','genus'),(270498,270497,'Catabacter hongkongensis','species'),(270499,99840,'Spermophilus erythrogenys erythrogenys','subspecies'),(270500,8543,'Xantusia sierrae','species'),(270501,8543,'Xantusia extorris','species'),(270502,8543,'Xantusia wigginsi','species'),(270503,8543,'Xantusia gilberti','species'),(270504,8543,'Xantusia sanchezi','species'),(270505,8543,'Xantusia sp. Magdalena','species'),(270506,8543,'Xantusia sp. Sonora','species'),(270507,8541,'Lepidophyma dontomasi','species'),(270508,8541,'Lepidophyma mayae','species'),(270509,8541,'Lepidophyma tuxtlae','species'),(270510,102793,'Influenza A virus (A/chicken/Vietnam/HD1/2004(H5N1))','no rank'),(270511,102793,'Influenza A virus (A/chicken/Vietnam/HD2/2004(H5N1))','no rank'),(270512,203864,'Cryptosporidium sp. 2879.VT-2.2003','species'),(270513,33811,'gamma proteobacterium DD103','species'),(270514,33811,'gamma proteobacterium DD104','species'),(270515,53335,'Pantoea sp. DD105','species'),(270516,286,'Pseudomonas sp. DD106','species'),(270517,286,'Pseudomonas sp. DD107','species'),(270518,286,'Pseudomonas sp. DD108','species'),(270519,85620,'\'Catharanthus roseus\' phytoplasma','species'),(270520,85620,'New Jersey aster yellows phytoplasma','species'),(270522,398144,'Tetragonula laeviceps','species'),(270523,398144,'Tetragonula sapiens','species'),(270524,129913,'Solenostomidae','family'),(270525,398144,'Tetragonula clypearis','species'),(270526,270524,'Solenostomus','genus'),(270527,270526,'Solenostomus cyanopterus','species'),(270528,398144,'Tetragonula hockingsi','species'),(270529,398144,'Tetragonula mellipes','species'),(270530,215387,'Synchiropus splendidus','species'),(270531,42509,'Synodontis schoutedeni','species'),(270532,398139,'Tetragonilla collina','species'),(270533,238703,'Telmatherina','genus'),(270534,270533,'Telmatherina celebensis','species'),(270535,398144,'Tetragonula pagdeni','species'),(270536,30876,'Toxotes','genus'),(270537,270536,'Toxotes chatareus','species'),(270538,13149,'Microcebus sp. EELHDZ M98','species'),(270540,13149,'Microcebus sp. EELHDZ TAD23','species'),(270541,258047,'Vinciguerria nimbaria','species'),(270542,30988,'Erilepis','genus'),(270543,270542,'Erilepis zonifer','species'),(270544,163128,'Arripis trutta','species'),(270545,588786,'Aeoliscus','genus'),(270546,270545,'Aeoliscus strigatus','species'),(270547,8186,'Lates japonicus','species'),(270548,57829,'Neoclinus bryope','species'),(270549,206140,'Dysalotus','genus'),(270550,270549,'Dysalotus alcocki','species'),(270551,223796,'Epigonus','genus'),(270552,270551,'Epigonus denticulatus','species'),(270553,30974,'Marukawichthys','genus'),(270554,270553,'Marukawichthys ambulator','species'),(270555,143031,'Hemiodopsis','genus'),(270556,270555,'Hemiodopsis gracilis','species'),(270557,30986,'Hoplichthys','genus'),(270558,270557,'Hoplichthys gilberti','species'),(270559,909886,'Lebiasina','genus'),(270560,270559,'Lebiasina multimaculata','species'),(270561,545419,'Branchiostegus','genus'),(270562,270561,'Branchiostegus japonicus','species'),(270563,30860,'Histiopterus','genus'),(270564,270563,'Histiopterus typus','species'),(270565,8162,'Percichthys','genus'),(270566,270565,'Percichthys trucha','species'),(270567,30987,'Platycephalus','genus'),(270568,270567,'Platycephalus indicus','species'),(270569,546541,'Plesiops','genus'),(270570,270569,'Plesiops nakaharae','species'),(270571,30865,'Priacanthus','genus'),(270572,270571,'Priacanthus macracanthus','species'),(270573,659117,'Labracinus','genus'),(270574,270573,'Labracinus cyclophthalmus','species'),(270575,274796,'Grammistes','genus'),(270576,270575,'Grammistes sexlineatus','species'),(270577,274793,'Pseudanthias','genus'),(270578,270577,'Pseudanthias squamipinnis','species'),(270579,30874,'Sillaginopsis','genus'),(270581,70846,'Ichthyscopus','genus'),(270582,270581,'Ichthyscopus lebeck','species'),(270584,30875,'Rhynchopelates','genus'),(270585,270584,'Rhynchopelates oxyrhynchus','species'),(270586,8112,'Perciliidae','family'),(270587,270586,'Percilia','genus'),(270588,270587,'Percilia irwini','species'),(270589,8112,'Opistognathidae','family'),(270590,270589,'Opistognathus','genus'),(270591,270590,'Opistognathus evermanni','species'),(270592,8112,'Callanthiidae','family'),(270593,270592,'Callanthias','genus'),(270594,270593,'Callanthias japonicus','species'),(270595,8112,'Cepolidae','family'),(270596,270595,'Acanthocepola','genus'),(270597,270596,'Acanthocepola krusensternii','species'),(270598,56734,'Creediidae','family'),(270599,270598,'Limnichthys','genus'),(270600,270599,'Limnichthys fasciatus','species'),(270602,50370,'Osphronemidae','family'),(270603,313245,'Osphronemus','genus'),(270604,270603,'Osphronemus goramy','species'),(270605,56734,'Percophidae','family'),(270606,1585639,'Acanthaphritis','genus'),(270607,270606,'Acanthaphritis unoorum','species'),(270608,270605,'Bembrops','genus'),(270609,270608,'Bembrops curvatura','species'),(270610,56734,'Champsodontidae','family'),(270611,270610,'Champsodon','genus'),(270612,270611,'Champsodon cf. snyderi CBM-ZF 10876','species'),(270613,38240,'mycorrhizal basidiomycete of Epipogium roseum','species'),(270614,170319,'Poecilus cupreus','species'),(270615,170319,'Poecilus chalcites','species'),(270616,170283,'Lebia grandis','species'),(270617,206676,'Bohadschia bivittata','species'),(270618,5475,'Candida sp. CBS 4353','species'),(270619,5475,'Candida sp. CBS 8413','species'),(270620,5475,'Candida sp. CBS 7170','species'),(270621,3450,'Aquilegia chrysantha','species'),(270622,28657,'Trigona davenporti','species'),(270623,11889,'Rous sarcoma virus (strain Schmidt-Ruppin E)','no rank'),(270625,2857,'Nitzschia alexandrina','species'),(270626,35129,'Asterionella sp. WDCM NCC5','species'),(270628,2857,'Nitzschia pusilla','species'),(270629,1126,'Microcystis aeruginosa 1BB38S07','no rank'),(270630,1126,'Microcystis aeruginosa 0BB35S02','no rank'),(270631,1126,'Microcystis aeruginosa 0BF29S01','no rank'),(270632,1126,'Microcystis aeruginosa 0BF29S03','no rank'),(270633,75561,'Microcystis ichthyoblabe 0BB39S02','no rank'),(270634,75561,'Microcystis ichthyoblabe 0BB35S01','no rank'),(270635,54304,'Planktothrix sp. 1LT27S08','species'),(270636,1154,'Spirulina major','species'),(270637,270636,'Spirulina major 0BB22S09','no rank'),(270642,277944,'Human group 1 coronavirus associated with pneumonia','no rank'),(270643,3164,'Tetraselmis suecica','species'),(270644,29465,'Veillonella sp. ADV 310.99','species'),(270645,243889,'uncultured Selenaspora','species'),(270646,175246,'uncultured Spizellomyces','species'),(270647,442660,'uncultured Basidiobolaceae','species'),(270648,37463,'Phoma sp. MU OMT1','species'),(270649,188061,'Anamika angustilamellata','species'),(270650,933,'Thiomicrospira sp. AD02','species'),(270651,933,'Thiomicrospira sp. AD03','species'),(270652,933,'Thiomicrospira sp. AD07','species'),(270653,933,'Thiomicrospira sp. AD08','species'),(270654,75981,'Kollielopsis','genus'),(270655,270654,'Kollielopsis inundata','species'),(270656,30697,'Phallostethidae','family'),(270657,270656,'Phenacostethus','genus'),(270658,270657,'Phenacostethus smithi','species'),(270659,56734,'Trichonotidae','family'),(270660,270659,'Trichonotus','genus'),(270661,270660,'Trichonotus elegans','species'),(270662,286,'Pseudomonas sp. D6','species'),(270663,53246,'Pseudoalteromonas sp. D32','species'),(270665,57508,'Urostyla sp. HL-2004','species'),(270666,57504,'Holosticha sp. HL-2004','species'),(270667,152444,'Gonostomum sp. HL-2004','species'),(270668,57503,'Eschaneustyla','genus'),(270669,270668,'Eschaneustyla sp. HL-2004','species'),(270670,528,'Ochrobactrum sp. DDV-1','species'),(270671,36986,'Coptotermes curvignathus','species'),(270672,85625,'Paper mulberry witches\'-broom phytoplasma','species'),(270673,196895,'Pseudomonas phage PaP2','species'),(270674,13149,'Microcebus sp. EELHDZ VEV33','species'),(270675,13149,'Microcebus sp. EELHDZ VEV35','species'),(270676,374159,'Sarcocystis sp. HME-2004','species'),(270677,41262,'Tatera sp. AD254','species'),(270678,61151,'Aethomys sp. AD131','species'),(270679,61151,'Aethomys sp. AD256','species'),(270680,41262,'Tatera sp. AD255','species'),(270681,203864,'Cryptosporidium sp. 1196','species'),(270682,203864,'Cryptosporidium sp. 6750','species'),(270683,203864,'Cryptosporidium sp. 6876','species'),(270684,203864,'Cryptosporidium sp. 6887','species'),(270685,203864,'Cryptosporidium sp. 6898','species'),(270686,203864,'Cryptosporidium sp. 888','species'),(270687,11520,'Influenza B virus (B/Victoria/504/2000)','no rank'),(270689,1883,'Streptomyces aculeolatus','species'),(270690,11520,'Influenza B virus (B/Hong Kong/330/2001 egg adapted)','no rank'),(270691,6411,'Helobdella europaea','species'),(270692,286589,'Naegleria sp. 543','species'),(270693,286589,'Naegleria sp. 550','species'),(270694,286589,'Naegleria sp. 552','species'),(270695,279890,'Acanthamoeba sp. 544','species'),(270696,5777,'Hartmannella sp. 545','species'),(270697,5777,'Hartmannella sp. 546','species'),(270698,58068,'Hipposideros cineraceus','species'),(270735,58068,'Hipposideros dinops','species'),(270736,28568,'Erythrogymnotheca','genus'),(270737,270736,'Erythrogymnotheca paucispora','species'),(270738,5094,'Talaromyces austrocalifornicus','species'),(270739,5094,'Talaromyces emodensis','species'),(270740,5094,'Talaromyces euchlorocarpius','species'),(270741,5094,'Talaromyces galapagensis','species'),(270742,5094,'Talaromyces hachijoensis','species'),(270743,36628,'Talaromyces helicus var. boninensis','varietas'),(270744,36628,'Talaromyces helicus var. helicus','varietas'),(270745,36628,'Talaromyces helicus var. major','varietas'),(270746,5094,'Talaromyces indigoticus','species'),(270747,5094,'Talaromyces macrosporus','species'),(270748,5094,'Talaromyces muroii','species'),(270749,5094,'Talaromyces ohiensis','species'),(270750,5094,'Talaromyces panasenkoi','species'),(270751,5094,'Talaromyces ryukyuensis','species'),(270752,5094,'Talaromyces sp. IFM 53522','species'),(270753,5094,'Talaromyces sp. SUM 3264','species'),(270754,5094,'Talaromyces striatus','species'),(270755,5094,'Talaromyces subinflatus','species'),(270756,5094,'Talaromyces tardifaciens','species'),(270757,28566,'Talaromyces trachyspermus var. assiutensis','varietas'),(270758,5094,'Talaromyces udagawae','species'),(270759,5094,'Talaromyces unicus','species'),(270760,28567,'Talaromyces wortmannii var. sublevisporus','varietas'),(270761,13509,'Erica axillaris','species'),(270762,13509,'Erica urceolata','species'),(270763,9409,'Cardioderma','genus'),(270764,270763,'Cardioderma cor','species'),(270766,59466,'Nycteris hispida','species'),(270767,9436,'Cheiromeles','genus'),(270768,270767,'Cheiromeles torquatus','species'),(270769,270767,'Cheiromeles parvidens','species'),(270770,27623,'Mormopterus beccarii','species'),(270771,27621,'Molossus ater','species'),(270772,148027,'Phyllops falcatus','species'),(270774,138701,'Phyllonycteris poeyi','species'),(270775,50352,'Chalinolobus nigrogriseus','species'),(270776,9434,'Myotis simus','species'),(270777,59470,'Nyctophilus arnhemensis','species'),(270778,27671,'Pipistrellus javanicus x tenuis','species'),(270779,9431,'Scotorepens','genus'),(270780,270779,'Scotorepens sp. JMW-2004','species'),(270781,77225,'Boneia','genus'),(270782,270781,'Boneia bidens','species'),(270783,48987,'Nyctimene aello','species'),(270784,77225,'Paranyctimene','genus'),(270785,270784,'Paranyctimene raptor','species'),(270786,271602,'Rhinonicteris aurantia','species'),(270787,59187,'Streptocephalus mackini','species'),(270788,59187,'Streptocephalus woottoni','species'),(270789,59187,'Streptocephalus guzmani','species'),(270790,59187,'Streptocephalus namibiensis','species'),(270791,59187,'Streptocephalus sealii','species'),(270792,59187,'Streptocephalus papillatus','species'),(270793,59187,'Streptocephalus purcelli','species'),(270794,59187,'Streptocephalus dregei','species'),(270795,59187,'Streptocephalus macrourus','species'),(270796,59187,'Streptocephalus ovamboensis','species'),(270797,59187,'Streptocephalus cafer','species'),(270798,59187,'Streptocephalus sudanicus','species'),(270799,59187,'Streptocephalus moorei','species'),(270800,77100,'Blattidae sp. BYU_ACBL002','species'),(270801,77100,'Blattidae sp. BYU_ACBL003','species'),(270802,146834,'unclassified Chelisochidae','no rank'),(270803,270802,'Chelisochidae sp. BYU_ACDM028','species'),(270804,208677,'unclassified Gryllotalpidae','no rank'),(270805,270804,'Gryllotalpidae sp. BYU_ACOR020','species'),(270806,70920,'unclassified Hodotermitidae','no rank'),(270807,270806,'Hodotermitidae sp. BYU_ACIS004','species'),(270808,58545,'unclassified Proscopiidae','no rank'),(270809,270808,'Proscopiidae sp. BYU_ACOR025','species'),(270810,36985,'unclassified Rhinotermitidae','no rank'),(270811,270810,'Rhinotermitidae sp. BYU_ACIS002','species'),(270812,46569,'unclassified Termitidae','no rank'),(270813,270812,'Termitidae sp. BYU_ACIS007','species'),(270814,1215150,'Biguembia','genus'),(270815,270814,'Biguembia multivenosa','species'),(270816,473639,'Microcentrum','genus'),(270817,270816,'Microcentrum rhombifolium','species'),(270818,443309,'Morsea','genus'),(270819,270818,'Morsea californica','species'),(270820,143771,'Oemopteryx','genus'),(270821,270820,'Oemopteryx vanduzeea','species'),(270822,466857,'Trinotoperla','genus'),(270823,270822,'Trinotoperla nivata','species'),(270824,211557,'Dendroiketes','genus'),(270825,270824,'Dendroiketes novaeguineae','species'),(270826,34820,'Sebastes sp. West 624','species'),(270827,34820,'Sebastes sp. West 626','species'),(270828,34820,'Sebastes sp. West 628','species'),(270829,34820,'Sebastes sp. West 633','species'),(270830,34820,'Sebastes sp. West 649','species'),(270831,3071,'Chlorella sp. KAS001','species'),(270832,3071,'Chlorella sp. KAS005','species'),(270833,3071,'Chlorella sp. KAS007','species'),(270834,3071,'Chlorella sp. KAS012','species'),(270835,186139,'Brasilembia','genus'),(270836,270835,'Brasilembia beckeri','species'),(270837,1215150,'Pararhagadochir','genus'),(270838,270837,'Pararhagadochir minuta','species'),(270841,178284,'Antipaluria','genus'),(270842,270841,'Antipaluria urichi','species'),(270845,476428,'Hoplopsyllus','genus'),(270846,270845,'Hoplopsyllus anomalus','species'),(270847,267158,'Orthodera novaezealandiae','species'),(270849,208675,'Myrmecophilus manni','species'),(270850,143769,'Paraleuctra','genus'),(270851,270850,'Paraleuctra vershina','species'),(270853,143694,'Diamphipnoa','genus'),(270854,270853,'Diamphipnoa virescentipennis','species'),(270855,143689,'Austroperla','genus'),(270856,270855,'Austroperla cyrene','species'),(270857,410274,'Neodiprion','genus'),(270858,202347,'Tagalina','genus'),(270859,192413,'Mantophasmatidae','family'),(270860,409168,'Tyrannophasma','genus'),(270861,270860,'Tyrannophasma gladiator','species'),(270862,247551,'Mallophora','genus'),(270863,270862,'Mallophora sp. BYU_ACDI030','species'),(270864,267202,'Acromantis sp. BYU_ACMN004','species'),(270865,92412,'Campsomeris sp. BYU_ACHY021','species'),(270866,267095,'Chrysomantis sp. BYU_ACMN005','species'),(270867,60568,'Cryptotermes sp. BYU_ACIS005','species'),(270868,13067,'Forficula sp. BYU_ACDM005','species'),(270869,58612,'Grylloblatta sp. BYU_ACGB005','species'),(270870,50436,'Hemerobius sp. BYU_ACNE043','species'),(270871,50443,'Hydropsyche sp. BYU_ACTR020','species'),(270872,240907,'Machilis sp. BYU_ACAR003','species'),(270873,270857,'Neodiprion sp. BYU_ACHY028','species'),(270874,63888,'Omophron sp. BYU_ACCO033','species'),(270875,219349,'Phyllophaga sp. BYU_ACCO040','species'),(270876,7006,'Romalea sp. BYU_ACOR015','species'),(270877,270858,'Tagalina sp. BYU_ACDM014','species'),(270878,245894,'Uleiota sp. BYU_ACCO072','species'),(270879,48911,'Boreus westwoodi','species'),(270881,140689,'Negha meridionalis','species'),(270882,62769,'Ceuthophilus utahensis','species'),(270884,143752,'Pteronarcys californica','species'),(270885,178299,'Zorotypus hubbardi','species'),(270886,241052,'Battigrassiella wheeleri','species'),(270889,178299,'Zorotypus novobrittanicus','species'),(270890,58259,'Orfelia','genus'),(270891,270890,'Orfelia fultoni','species'),(270892,58255,'Arachnocampa','genus'),(270893,270892,'Arachnocampa buffaloiensis','species'),(270894,270892,'Arachnocampa luminosa','species'),(270895,270892,'Arachnocampa tropicus','species'),(270896,270892,'Arachnocampa richardsae','species'),(270897,270892,'Arachnocampa gippslandiensis','species'),(270898,270892,'Arachnocampa otwayiensis','species'),(270899,270892,'Arachnocampa flava','species'),(270900,270892,'Arachnocampa girraweeniensis','species'),(270901,270892,'Arachnocampa tasmaniensis','species'),(270903,327833,'Eublepharid adenovirus 1','species'),(270904,327833,'Agamid adenovirus 1','species'),(270905,346175,'Chameleon adenovirus 1','no rank'),(270906,327833,'Helodermatid adenovirus 1','species'),(270907,346176,'Gekkonid adenovirus 1','no rank'),(270908,327833,'Scincid adenovirus 1','species'),(270909,59187,'Streptocephalus dumonti','species'),(270910,59187,'Streptocephalus bowmani','species'),(270911,59187,'Streptocephalus queenslandicus','species'),(270912,59187,'Streptocephalus bourquine','species'),(270913,59187,'Streptocephalus trifideus','species'),(270914,76831,'Myroides pelagicus','species'),(270915,559293,'Lishizhenia caseinilytica','species'),(270916,53413,'Xanthomonas axonopodis pv. syngonii','no rank'),(270917,144402,'Megastylus sp. NQLD','species'),(270918,143222,'Salegentibacter mishustinae','species'),(270920,237372,'Pibocella ponti','species'),(270921,244698,'Gillisia mitskevichiae','species'),(270922,114277,'Candidatus Rickettsia principis','species'),(270923,39146,'Farancia erytrogramma','species'),(270924,99859,'Spermophilus suslicus odessana','subspecies'),(270925,99840,'Spermophilus erythrogenys iliensis','subspecies'),(270926,99855,'Spermophilus pygmaeus pygmaeus','subspecies'),(270927,99859,'Spermophilus suslicus suslicus','subspecies'),(270928,99855,'Spermophilus pygmaeus pallidus','subspecies'),(270929,507,'Alcaligenes sp. TBS10','species'),(270930,267929,'Nitrobacteria iranicum','species'),(270932,59187,'Streptocephalus cladophorus','species'),(270933,36866,'Enterobacteriaceae bacterium 16','species'),(270934,36866,'Enterobacteriaceae bacterium 58','species'),(270935,36866,'Enterobacteriaceae bacterium 55','species'),(270936,102793,'Influenza A virus (A/Thailand/3(SP-83)/2004(H5N1))','no rank'),(270937,53335,'Pantoea sp. 43','species'),(270938,53335,'Pantoea sp. 44','species'),(270939,547,'Enterobacter sp. 92','species'),(270940,547,'Enterobacter sp. 96','species'),(270941,547,'Enterobacter sp. 105','species'),(270942,547,'Enterobacter sp. 57','species'),(270943,547,'Enterobacter sp. 84','species'),(270944,547,'Enterobacter sp. 9','species'),(270945,102793,'Influenza A virus (A/Thailand/4(SP-528)/2004(H5N1))','no rank'),(270946,150080,'Norovirus Mex7076/1999','no rank'),(270947,4154,'Mimulus alsinoides','species'),(270948,4154,'Mimulus ampliatus','species'),(270949,4154,'Mimulus androsaceus','species'),(270950,4154,'Mimulus angustatus','species'),(270951,270952,'Mimulus aurantiacus var. aridus','varietas'),(270952,68869,'Mimulus aurantiacus subsp. aurantiacus','subspecies'),(270953,68869,'Mimulus aurantiacus subsp. australis','subspecies'),(270954,270957,'Mimulus longiflorus subsp. calycinus','subspecies'),(270955,4154,'Mimulus parviflorus','species'),(270956,4154,'Mimulus bifidus','species'),(270957,4154,'Mimulus longiflorus','species'),(270958,270952,'Mimulus aurantiacus var. puniceus','varietas'),(270959,4154,'Mimulus bigelovii','species'),(270960,4154,'Mimulus bodinieri','species'),(270961,4154,'Mimulus bolanderi','species'),(270962,4154,'Mimulus breviflorus','species'),(270963,4154,'Mimulus breweri','species'),(270964,4154,'Mimulus clivicola','species'),(270965,4154,'Mimulus congdonii','species'),(270966,4154,'Mimulus constrictus','species'),(270967,4154,'Mimulus cupreus','species'),(270968,4154,'Mimulus cusickii','species'),(270969,4154,'Mimulus dentatus','species'),(270970,4154,'Mimulus dentilobus','species'),(270971,4154,'Mimulus dudleyi','species'),(270972,4154,'Mimulus eastwoodiae','species'),(270973,4154,'Mimulus evanescens','species'),(270974,4154,'Mimulus exiguus','species'),(270975,4154,'Mimulus filicaulis','species'),(270976,4154,'Mimulus fremontii','species'),(270977,4154,'Mimulus gemmiparus','species'),(270978,4154,'Mimulus glabratus','species'),(270979,4154,'Mimulus gracilipes','species'),(270980,4154,'Mimulus hymenophyllus','species'),(270981,4154,'Mimulus inconspicuus','species'),(270982,270994,'Mimulus nanus var. jepsonii','varietas'),(270983,4154,'Mimulus johnstonii','species'),(270984,4154,'Mimulus jungermannioides','species'),(270985,4154,'Mimulus latidens','species'),(270986,4154,'Mimulus layneae','species'),(270987,4154,'Mimulus leptaleus','species'),(270988,4154,'Mimulus luteus','species'),(270989,270994,'Mimulus nanus var. mephiticus','varietas'),(270990,4154,'Mimulus mohavensis','species'),(270991,4154,'Mimulus montioides','species'),(270993,4154,'Mimulus moschatus','species'),(270994,4154,'Mimulus nanus','species'),(270995,4154,'Mimulus nelsonii','species'),(270996,4154,'Mimulus norrisii','species'),(270997,4154,'Mimulus palmeri','species'),(270998,4154,'Mimulus parishii','species'),(270999,4154,'Mimulus parryi','species'),(271000,4154,'Mimulus patulus','species'),(271001,4154,'Mimulus pictus','species'),(271002,4154,'Mimulus pilosus','species'),(271003,4154,'Mimulus primuloides','species'),(271004,4154,'Mimulus pulsiferae','species'),(271005,4154,'Mimulus purpureus','species'),(271006,4154,'Mimulus pygmaeus','species'),(271007,4154,'Mimulus rattanii','species'),(271008,4154,'Mimulus rubellus','species'),(271009,4154,'Mimulus rupestris','species'),(271010,4154,'Mimulus rupicola','species'),(271011,4154,'Mimulus sessilifolius','species'),(271012,4154,'Mimulus shevockii','species'),(271013,4154,'Mimulus suksdorfii','species'),(271014,4154,'Mimulus tenellus','species'),(271015,4154,'Mimulus torreyi','species'),(271016,4154,'Mimulus tricolor','species'),(271017,4154,'Mimulus verbenaceus','species'),(271018,4154,'Mimulus viscidus','species'),(271019,4154,'Mimulus washingtonensis','species'),(271020,4154,'Mimulus wiensii','species'),(271022,255907,'Berendtia rugosa','species'),(271023,34399,'Phomopsis eucommicola','species'),(271024,93484,'Telmatobius marmoratus','species'),(271025,9720,'Phoca vitulina richardii','subspecies'),(271026,6524,'Armiger','genus'),(271027,271026,'Armiger crista','species'),(271028,6524,'Anisus','genus'),(271029,271028,'Anisus leucostoma','species'),(271030,271028,'Anisus vortex','species'),(271031,264260,'Aplexa hypnorum','species'),(271032,240812,'Burnupia stuhlmanni','species'),(271033,240812,'Burnupia kempi','species'),(271034,191786,'Ferrissia cf. clessiniana AJ-2004','species'),(271035,157969,'Bulinus nyassanus','species'),(271036,191808,'Segmentina nitida','species'),(271037,191808,'Segmentina sp. AJ-2004','species'),(271039,1763,'Mycobacterium sp. a','species'),(271040,1763,'Mycobacterium sp. b','species'),(271041,1763,'Mycobacterium sp. c1','species'),(271042,1763,'Mycobacterium sp. c2','species'),(271043,1763,'Mycobacterium sp. c4','species'),(271044,1763,'Mycobacterium sp. d','species'),(271045,1763,'Mycobacterium sp. e','species'),(271046,1763,'Mycobacterium sp. f','species'),(271047,1763,'Mycobacterium sp. g','species'),(271048,1763,'Mycobacterium sp. i','species'),(271049,1763,'Mycobacterium sp. j','species'),(271050,1763,'Mycobacterium sp. k','species'),(271051,1279,'Staphylococcus sp. 24/1','species'),(271052,1279,'Staphylococcus sp. 34/1','species'),(271053,1386,'Bacillus sp. W13','species'),(271054,1386,'Bacillus sp. E53-10','species'),(271055,99676,'Mirannulata','genus'),(271056,271055,'Mirannulata samuelsii','species'),(271057,93217,'environmental samples','no rank'),(271058,271057,'uncultured Pandoraea sp.','species'),(271059,68,'environmental samples','no rank'),(271060,271059,'uncultured Lysobacter sp.','species'),(271061,81,'Hyphomicrobium sp. 1-3','species'),(271062,81,'Hyphomicrobium sp. 5B-6','species'),(271063,81,'Hyphomicrobium sp. 5B-2','species'),(271064,39773,'Methylomicrobium sp. 5G','species'),(271065,39773,'Methylomicrobium alcaliphilum','species'),(271066,429,'Methylobacter sp. A45','species'),(271067,40222,'Methylophaga sp. S1','species'),(271069,39780,'Thielaviopsis basicola dsRNA virus BK18C3','species'),(271070,39780,'Thielaviopsis basicola dsRNA virus WASH-3','species'),(271071,39780,'Thielaviopsis basicola dsRNA virus AK89-2C1','species'),(271072,39780,'Thielaviopsis basicola dsRNA virus C1C','species'),(271073,39780,'Thielaviopsis basicola dsRNA virus OR1(11C1)','species'),(271074,39780,'Thielaviopsis basicola dsRNA virus NC1527A1','species'),(271076,39780,'Thielaviopsis basicola dsRNA virus NC1-1','species'),(271077,153010,'Asteralobia','genus'),(271078,271077,'Asteralobia sasakii','species'),(271079,271077,'Asteralobia soyogo','species'),(271080,271077,'Asteralobia patriniae','species'),(271081,271077,'Asteralobia humuli','species'),(271082,1696,'Brevibacterium sp. BH','species'),(271083,32323,'Drosophila paranaensis','species'),(271084,206349,'environmental samples','no rank'),(271085,271084,'uncultured Hydrogenophilaceae bacterium','species'),(271087,213422,'Geopsychrobacter','genus'),(271089,53335,'Pantoea sp. BD 309','species'),(271091,623282,'Psychrilyobacter atlanticus','species'),(271092,39779,'Clostridiales bacterium HAW-EB17','species'),(271093,213115,'unclassified Desulfovibrionales','no rank'),(271094,271093,'Desulfovibrionales bacterium HAW-EB18','species'),(271095,22,'Shewanella sp. HAW-EB1','species'),(271096,22,'Shewanella canadensis','species'),(271097,22,'Shewanella sediminis','species'),(271098,22,'Shewanella halifaxensis','species'),(271099,22,'Shewanella atlantica','species'),(271100,32012,'Thiomonas sp. 51','species'),(271101,342107,'Amelia pallorana granulovirus','species'),(271102,342107,'Autographa gamma granulovirus','species'),(271103,342107,'Cnephasia longana granulovirus','species'),(271104,342107,'Hoplodrina ambigua granulovirus','species'),(271105,342107,'Pandemis limitata granulovirus','species'),(271106,328432,'Aporia crataegi nucleopolyhedrovirus','species'),(271108,558016,'Bombyx mori nucleopolyhedrovirus','species'),(271109,328432,'Boarmia bistortata nucleopolyhedrovirus','species'),(271110,328432,'Busseola fusca nucleopolyhedrovirus','species'),(271111,328432,'Coloradia pandora nucleopolyhedrovirus','species'),(271112,328432,'Junonia coenia nucleopolyhedrovirus','species'),(271113,328432,'Malacosoma californicum nucleopolyhedrovirus','species'),(271114,328432,'Malacosoma sp. nucleopolyhedrovirus','species'),(271115,328432,'Phryganidia californica nucleopolyhedrovirus','species'),(271116,328432,'Pterolocera amplicornis nucleopolyhedrovirus','species'),(271117,1883,'Streptomyces sp. 28a-33-2','species'),(271118,1883,'Streptomyces sp. 28a-33-3','species'),(271119,1883,'Streptomyces sp. 28a-33-5','species'),(271120,1883,'Streptomyces sp. 28a-33-6','species'),(271121,1883,'Streptomyces sp. 28a-34-3','species'),(271122,1883,'Streptomyces sp. 28a-34-4','species'),(271123,1883,'Streptomyces sp. 28a-41-2','species'),(271124,1883,'Streptomyces sp. 28a-5-1','species'),(271125,1988,'Actinomadura sp. 28a-77-2','species'),(271126,1988,'Actinomadura sp. 28a-59-3','species'),(271127,190096,'Exobasidium symploci-japonicae var. symploci-japonicae','varietas'),(271128,5406,'Exobasidium camelliae','species'),(271129,5406,'Exobasidium cylindrosporum','species'),(271130,190078,'Laurobasidium hachijoense','species'),(271131,5406,'Exobasidium hemisphaericum','species'),(271132,211520,'Myrmecocystus mexicanus','species'),(271133,211520,'Myrmecocystus testaceus','species'),(271134,211520,'Myrmecocystus creightoni','species'),(271135,211520,'Myrmecocystus perimeces','species'),(271136,211520,'Myrmecocystus yuma','species'),(271137,211520,'Myrmecocystus flaviceps','species'),(271138,211520,'Myrmecocystus kennedyi','species'),(271139,211520,'Myrmecocystus melliger','species'),(271140,211520,'Myrmecocystus mendax','species'),(271141,211520,'Myrmecocystus nequazcatl','species'),(271142,211520,'Myrmecocystus placodops','species'),(271143,211520,'Myrmecocystus romainei','species'),(271144,211520,'Myrmecocystus wheeleri','species'),(271145,211520,'Myrmecocystus sp. BCA1','species'),(271146,211520,'Myrmecocystus sp. BCA2','species'),(271147,211520,'Myrmecocystus cf. flaviceps DJCK-2004','species'),(271148,211520,'Myrmecocystus cf. mendax DJCK-2004','species'),(271149,211520,'Myrmecocystus n. sp. DJCK-2004','species'),(271150,166079,'Hierophis cypriensis','species'),(271151,130875,'uncultured Rhizobiaceae bacterium','species'),(271153,5117,'Phruensis','genus'),(271154,271153,'Phruensis brunneispora','species'),(271155,237,'Flavobacterium antarcticum','species'),(271156,237,'Flavobacterium weaverense','species'),(271157,237,'Flavobacterium segetis','species'),(271159,712,'Nicoletella','genus'),(271160,271159,'Nicoletella semolina','species'),(271161,91737,'Aricia acmon','species'),(271164,490044,'Human calicivirus NLV/Gourdon78/2000/France','no rank'),(271165,313181,'Luciocephalus','genus'),(271166,271165,'Luciocephalus pulcher','species'),(271167,102972,'Nyctiphanes capensis','species'),(271168,102972,'Nyctiphanes couchii','species'),(271169,29278,'Cloning vector pACCMVpLpARS(+)','species'),(271170,3839,'Dolichos trinervatus','species'),(271171,3875,'Macrotyloma uniflorum','species'),(271172,552437,'Acanthophlebia','genus'),(271173,271172,'Acanthophlebia cruentata','species'),(271174,68336,'unclassified Bacteroidetes/Chlorobi group','no rank'),(271175,43043,'Eurycea tynerensis','species'),(271176,2263,'Thermococcus sp. SB611','species'),(271177,37452,'gut bacterium S2 of Coptotermes formosanus','species'),(271178,1827,'Rhodococcus sp. A219','species'),(271179,286,'Pseudomonas sp. A227','species'),(271180,286,'Pseudomonas sp. A279','species'),(271181,286,'Pseudomonas sp. A313','species'),(271182,80865,'Delftia sp. A317','species'),(271183,1827,'Rhodococcus sp. A319','species'),(271184,286,'Pseudomonas sp. A322','species'),(271185,286,'Pseudomonas sp. A330','species'),(271186,1827,'Rhodococcus sp. A352','species'),(271187,1827,'Rhodococcus sp. A274','species'),(271188,1386,'Bacillus sp. A334','species'),(271189,213860,'Dorylus molestus','species'),(271190,40958,'Pimpinella affinis','species'),(271191,40958,'Pimpinella anisetum','species'),(271192,40958,'Pimpinella anisum','species'),(271193,40958,'Pimpinella anthriscoides','species'),(271194,271193,'Pimpinella anthriscoides var. anthriscoides','varietas'),(271195,40958,'Pimpinella aromatica','species'),(271196,40958,'Pimpinella aurea','species'),(271197,40958,'Pimpinella cappadocica','species'),(271198,271197,'Pimpinella cappadocica var. cappadocica','varietas'),(271199,40958,'Pimpinella corymbosa','species'),(271200,40958,'Pimpinella cretica','species'),(271201,271200,'Pimpinella cretica var. arabica','varietas'),(271202,271200,'Pimpinella cretica var. cretica','varietas'),(271203,40958,'Pimpinella eriocarpa','species'),(271204,40958,'Pimpinella flabellifolia','species'),(271205,40958,'Pimpinella isaurica','species'),(271206,40958,'Pimpinella kotschyana','species'),(271207,40958,'Pimpinella nudicaulis','species'),(271208,40958,'Pimpinella oliverioides','species'),(271209,40958,'Pimpinella paucidentata','species'),(271210,40958,'Pimpinella peucedanifolia','species'),(271211,40958,'Pimpinella puberula','species'),(271212,40958,'Pimpinella sintenisii','species'),(271213,40958,'Pimpinella tragium','species'),(271214,271213,'Pimpinella tragium subsp. lithophila','subspecies'),(271215,271213,'Pimpinella tragium subsp. polyclada','subspecies'),(271216,271213,'Pimpinella tragium subsp. pseudotragium','subspecies'),(271217,103830,'Mythimna separata','species'),(271218,71245,'Kazachstania aerobia','species'),(271219,71245,'Kazachstania sp. CBS 6904','species'),(271220,46002,'Xiphinema hunaniense','species'),(271221,36747,'Orobanche californica','species'),(271222,36747,'Orobanche aconiti-lycoctoni','species'),(271223,36747,'Orobanche alsatica','species'),(271224,36747,'Orobanche cf. gracilis GMS-2004','species'),(271225,36747,'Orobanche rigens','species'),(271226,36747,'Orobanche sp. GMS-2004','species'),(271227,169636,'Dendrosipanea','genus'),(271228,271227,'Dendrosipanea spigelioides','species'),(271229,169621,'Ferdinandusa','genus'),(271230,271229,'Ferdinandusa sp. Alves 2267','species'),(271231,128326,'Limnosipanea erythraeoides','species'),(271232,128326,'Limnosipanea palustris','species'),(271233,128326,'Limnosipanea spruceana','species'),(271234,169636,'Platycarpum','genus'),(271235,271234,'Platycarpum acreanum','species'),(271236,60079,'Sipanea acinifolia','species'),(271237,60079,'Sipanea glomerata','species'),(271238,60079,'Sipanea hispida','species'),(271239,60079,'Sipanea veris','species'),(271240,60079,'Sipanea wilson-brownei','species'),(271241,60079,'Sipanea galioides','species'),(271242,43449,'Calycophyllum spruceanum','species'),(271243,25227,'Ixora finlaysoniana','species'),(271244,43504,'Keetia multiflora','species'),(271245,136679,'Kutchubaea sp. Rodriguez 59','species'),(271246,58475,'Leptactina leopoldi-secundi','species'),(271247,43523,'Mussaenda pubescens','species'),(271248,58461,'Pavetta stenosepala','species'),(271249,58463,'Pouchetia baumanniana','species'),(271250,25443,'Psychotria sp. Araujo 1054','species'),(271251,58445,'Randia nitida','species'),(271252,60068,'Retiniphyllum laxiflorum','species'),(271253,58452,'Rothmannia manganjae','species'),(271254,60077,'Simira rubescens','species'),(271255,169636,'Chalepophyllum','genus'),(271256,271255,'Chalepophyllum guyanense','species'),(271257,674981,'Magnaporthe oryzae virus 1','species'),(271258,8530,'Callopistes','genus'),(271259,271258,'Callopistes maculatus','species'),(271260,54136,'Trachypithecus germaini','species'),(271261,54136,'Trachypithecus barbei','species'),(271262,33637,'Laminaria sp. strain 901','species'),(271264,5475,'Candida plutei','species'),(271266,5475,'Candida sp. BG02-3-29-2-1','species'),(271267,5475,'Candida sp. BG02-5-23-003C-1','species'),(271268,5475,'Candida sp. BG02-5-23-003D-5','species'),(271269,5475,'Candida sp. BG02-5-23-003H-3','species'),(271271,5475,'Candida sp. BG02-5-23-003I-5','species'),(271272,5475,'Candida sp. BG02-5-27-1-2-C','species'),(271273,5475,'Candida sp. BG02-5-27-4-2-1','species'),(271274,77850,'Kodamaea laetipori','species'),(271275,5475,'Candida sp. BG02-5-27-4-5-1','species'),(271277,5475,'Candida sp. BG02-5-30-009A-1','species'),(271278,5475,'Candida sp. BG02-5-30-009B-1','species'),(271279,5475,'Candida sp. BG02-6-15-007B-2','species'),(271280,5475,'Candida sp. BG02-6-15-010A-3','species'),(271281,5475,'Candida sp. BG02-6-15-011A-1','species'),(271282,5475,'Candida jeffriesii','species'),(271283,5475,'Candida sp. BG02-6-6-1-7','species'),(271284,5475,'Candida sp. BG02-6-6-2-1','species'),(271285,5475,'Candida sp. BG02-6-9-1','species'),(271286,5475,'Candida sp. BG02-6-9-4','species'),(271287,5475,'Candida sp. BG02-7-13-007A-1-1','species'),(271288,5475,'Candida sp. BG02-7-13-007A-3-1','species'),(271289,5475,'Candida sp. BG02-7-13-007C-2-1','species'),(271290,5475,'Candida sp. BG02-7-13-007D-1-1','species'),(271291,5475,'Candida sp. BG02-7-13-012-2-1','species'),(271292,5475,'Candida sp. BG02-7-13-013A-1-1-1','species'),(271293,5475,'Candida sp. BG02-7-13-013A-1-1-2','species'),(271294,5475,'Candida sp. BG02-7-13-014-4-2','species'),(271296,5475,'Candida sp. BG02-7-13-27C-2-1','species'),(271297,5475,'Candida sp. BG02-7-14-001A-2-2','species'),(271298,5475,'Candida sp. BG02-7-14-001H-1-1','species'),(271299,5475,'Candida sp. BG02-7-14-001I-1-1','species'),(271300,5475,'Candida sp. BG02-7-14-001K-1-1','species'),(271301,5475,'Candida sp. BG02-7-14-002E-3-1','species'),(271302,5475,'Candida sp. BG02-7-14-003-2-4','species'),(271306,5475,'Candida sp. BG02-7-15-002A-2-1','species'),(271307,5475,'Candida sp. BG02-7-15-009-2-1','species'),(271308,5475,'Candida sp. BG02-7-15-013-2-1','species'),(271309,5475,'Candida sp. BG02-7-15-015A-2-1','species'),(271310,5475,'Candida amphixiae','species'),(271311,5475,'Candida sp. BG02-7-15-020A-F-1','species'),(271313,5475,'Candida sinolaborantium','species'),(271314,5475,'Candida michaelii','species'),(271315,5475,'Candida cerambycidarum','species'),(271316,5475,'Candida chrysomelidarum','species'),(271317,5475,'Candida endomychidarum','species'),(271319,5475,'Candida sp. BG02-7-16-015A-2-1','species'),(271320,5475,'Candida sp. BG02-7-16-019A-4-1','species'),(271321,5475,'Candida sp. BG02-7-16-022C-2-1','species'),(271322,5475,'Candida sp. BG02-7-17-001A-1-1','species'),(271323,5475,'Candida sp. BG02-7-17-006A-1-1','species'),(271324,5475,'Candida sp. BG02-7-17-007A-1-1','species'),(271325,5475,'Candida sp. BG02-7-17-009B-1-1','species'),(271326,5475,'Candida sp. BG02-7-17-009B-2-1','species'),(271327,5475,'Candida sp. BG02-7-17-011C-C-1','species'),(271328,5475,'Candida sp. BG02-7-17-011F-1-1','species'),(271329,5475,'Candida sp. BG02-7-17-011G-1-2','species'),(271330,5475,'Candida sp. BG02-7-18-002A-1-1','species'),(271331,5475,'Candida sp. BG02-7-18-002A-3-1','species'),(271332,5475,'Candida sp. BG02-7-18-002A-4-2','species'),(271333,5475,'Candida sp. BG02-7-18-002A-4-3','species'),(271335,5475,'Candida sp. BG02-7-18-013B-C-1','species'),(271337,5475,'Candida sp. BG02-7-18-018A-2-2','species'),(271339,5475,'Candida sp. BG02-7-18-022A-1-1','species'),(271340,5475,'Candida sp. BG02-7-18-023B-1-1','species'),(271341,5475,'Candida sp. BG02-7-18-025A-1-1','species'),(271342,5475,'Candida sp. BG02-7-18-027A-1-2','species'),(271343,5475,'Candida sp. BG02-7-19-003A-3-1','species'),(271344,5475,'Candida sp. BG02-7-20-001A-1-1','species'),(271345,5475,'Candida sp. BG02-7-20-001A-2-1','species'),(271346,5475,'Candida sp. BG02-7-20-003A-1-1','species'),(271347,5475,'Candida sp. BG02-7-20-006A-3-1','species'),(271348,5475,'Candida sp. BG02-7-20-012B-2-1','species'),(271349,5475,'Candida sp. BG02-7-20-018D-1-1','species'),(271350,5475,'Candida sp. BG02-7-20-019A-1-1','species'),(271351,5475,'Candida sp. BG02-7-20-019A-2-1','species'),(271352,5475,'Candida sp. BG02-7-20-020A-2-1','species'),(271353,5475,'Candida sp. BG02-7-20-025A-1-1','species'),(271355,5475,'Candida sp. BG02-7-21-004B-C-1','species'),(271356,5475,'Candida sp. BG02-7-21-004C-1-1','species'),(271357,5475,'Candida gorgasii','species'),(271358,5475,'Candida sp. BG02-7-21-004E-1-1','species'),(271359,5475,'Candida gigantensis','species'),(271361,5475,'Candida sp. BG02-7-21-004I-1-1','species'),(271363,5475,'Candida sp. BG02-7-21-004L-C-2','species'),(271365,5475,'Candida sp. BG02-7-21-004Q-1-2','species'),(271366,5475,'Candida sp. BG02-7-21-005A-1-1','species'),(271367,5475,'Candida sp. JW01-7-11-1-4-y3','species'),(271368,38240,'basidiomycete yeast sp. BG02-5-27-3-2-2','species'),(271369,38240,'basidiomycete yeast sp. BG02-5-23-001-C2','species'),(271370,5475,'Candida sp. BG02-5-23-003I-3','species'),(271371,38240,'basidiomycete yeast sp. BG02-5-23-003I-7','species'),(271372,38240,'basidiomycete yeast sp. BG02-5-30-002A-3','species'),(271373,38240,'basidiomycete yeast sp. BG02-5-30-002A-7','species'),(271374,38240,'basidiomycete yeast sp. BG02-5-30-004A-1','species'),(271375,38240,'basidiomycete yeast sp. BG02-5-30-005A-4','species'),(271376,38240,'basidiomycete yeast sp. BG02-5-30-005A-5','species'),(271377,38240,'basidiomycete yeast sp. BG02-6-15-006A-1','species'),(271378,38240,'basidiomycete yeast sp. BG02-6-6-1-1','species'),(271379,38240,'basidiomycete yeast sp. BG02-6-6-1-5','species'),(271380,38240,'basidiomycete yeast sp. BG02-6-6-1-9','species'),(271381,38240,'basidiomycete yeast sp. BG02-6-6-2-5','species'),(271383,38240,'basidiomycete yeast sp. BG02-7-13-014-4-1','species'),(271384,38240,'basidiomycete yeast sp. BG02-7-14-002A-1-1','species'),(271387,38240,'basidiomycete yeast sp. BG02-7-17-001A-1-3','species'),(271388,38240,'basidiomycete yeast sp. BG02-7-18-013E-1-1','species'),(271389,38240,'basidiomycete yeast sp. BG02-7-18-013E-1-3','species'),(271390,38240,'basidiomycete yeast sp. BG02-7-18-032B-1-1','species'),(271391,38240,'basidiomycete yeast sp. BG02-7-20-006A-2-1','species'),(271393,38240,'basidiomycete yeast sp. BG02-7-21-004G-1-4','species'),(271394,38240,'basidiomycete yeast sp. BG02-7-21-004Q-1-4','species'),(271395,55410,'Pediastrum boryanum var. cornutum','varietas'),(271396,3106,'Hydrodictyon africanum','species'),(271397,3106,'Hydrodictyon patenaeforme','species'),(271398,427905,'Stauridium tetras','species'),(271399,3103,'Sorastrum','genus'),(271400,271399,'Sorastrum spinulosum','species'),(271401,271399,'Sorastrum americanum','species'),(271402,3104,'Pediastrum integrum','species'),(271403,427904,'Pseudopediastrum kawraiskyi','species'),(271404,3104,'Pediastrum braunii','species'),(271405,427953,'Pediastrum boryanum f. forcipatum','forma'),(271406,427905,'Stauridium privum','species'),(271407,427906,'Monactinus simplex','species'),(271408,3104,'Pediastrum angulosum','species'),(271409,3104,'Pediastrum sp. CL0201VA','species'),(271410,3104,'Pediastrum sp. RL0201FR','species'),(271411,3104,'Pediastrum sp. OL0301MN','species'),(271412,3104,'Pediastrum sp. UTEX LB144','species'),(271413,3104,'Pediastrum sp. HL0201WI','species'),(271414,52585,'Uncinula sp. RJG-2004','species'),(271417,642,'Aeromonas molluscorum','species'),(271420,136846,'Pseudomonas xanthomarina','species'),(271421,2742,'Marinobacter sp. Aehete35-SCS','species'),(271422,22,'Shewanella sp. Aehete35-I78','species'),(271423,22,'Shewanella sp. Anhete35-SCI','species'),(271424,22,'Shewanella sp. Anhete35-I78','species'),(271425,2263,'Thermococcus sp. Anhete70-SCI','species'),(271426,2263,'Thermococcus sp. Anhete70-I78','species'),(271427,2263,'Thermococcus sp. Anhete85-SCI','species'),(271428,2263,'Thermococcus sp. Anhete85-I78','species'),(271429,2263,'Thermococcus sp. Pd70','species'),(271430,2263,'Thermococcus sp. Pd85','species'),(271431,1663,'Arthrobacter castelli','species'),(271432,1663,'Arthrobacter pigmenti','species'),(271433,1663,'Arthrobacter tecti','species'),(271434,1663,'Arthrobacter parietis','species'),(271435,1883,'Streptomyces sp. YUS80','species'),(271436,1883,'Streptomyces sp. 173','species'),(271437,1883,'Streptomyces sp. 86','species'),(271438,1883,'Streptomyces sp. 204','species'),(271439,1883,'Streptomyces sp. 232','species'),(271440,1883,'Streptomyces sp. 287','species'),(271441,1883,'Streptomyces sp. 310','species'),(271442,1883,'Streptomyces sp. 312','species'),(271443,1883,'Streptomyces sp. 313','species'),(271444,1883,'Streptomyces sp. 414','species'),(271445,1883,'Streptomyces sp. 416','species'),(271446,1883,'Streptomyces sp. 420','species'),(271447,1883,'Streptomyces sp. 426','species'),(271448,1883,'Streptomyces sp. 432','species'),(271449,1883,'Streptomyces sp. 458','species'),(271450,1883,'Streptomyces sp. 464','species'),(271451,201800,'Pantherophis slowinskii','species'),(271452,547,'Enterobacter sp. B-14','species'),(271453,3015,'Sargassum baccularia','species'),(271454,3015,'Sargassum sinicola','species'),(271455,167359,'Onnia orientalis','species'),(271456,40470,'Phellinus badius','species'),(271457,40470,'Phellinus ferrugineovelutinus','species'),(271458,40472,'Phellinus igniarius var. trivialis','varietas'),(271459,40470,'Phellinus punctatus','species'),(271460,166441,'Tetragonisca weyrauchi','species'),(271461,110939,'Emballonura sp. JMW-2004','species'),(271462,58068,'Hipposideros sp. JMW-2004a','species'),(271463,58068,'Hipposideros sp. JMW-2004b','species'),(271464,49442,'Rhinolophus sp. JMW-2004a','species'),(271465,49442,'Rhinolophus sp. JMW-2004b','species'),(271466,1763,'Mycobacterium sp. M-JY1','species'),(271467,1763,'Mycobacterium sp. M-JY2','species'),(271468,1763,'Mycobacterium sp. M-JY4','species'),(271469,1763,'Mycobacterium sp. M-JY5','species'),(271470,1763,'Mycobacterium sp. M-JY6','species'),(271471,1763,'Mycobacterium sp. M-JY7','species'),(271472,1763,'Mycobacterium sp. M-JY8','species'),(271473,1763,'Mycobacterium sp. M-JY9','species'),(271474,1763,'Mycobacterium sp. M-JY10','species'),(271475,1763,'Mycobacterium sp. M-JY11','species'),(271476,1763,'Mycobacterium sp. M-JY12','species'),(271477,237,'Flavobacterium sp. GXW15-4','species'),(271478,202248,'Trichonosema algonquinensis','species'),(271479,10814,'Papaya leaf curl Guandong virus','species'),(271480,6964,'Palpopleura','genus'),(271481,271480,'Palpopleura deceptor','species'),(271482,271480,'Palpopleura jucunda','species'),(271483,271480,'Palpopleura portia','species'),(271484,271480,'Palpopleura lucia','species'),(271485,65198,'Peristenus pseudopallipes','species'),(271487,6797,'Calappa','genus'),(271488,271487,'Calappa bicornis','species'),(271489,271487,'Calappa lophos','species'),(271490,271487,'Calappa clypeata','species'),(271491,271487,'Calappa gallus','species'),(271492,271487,'Calappa liaoi','species'),(271493,271487,'Calappa hepatica','species'),(271494,271487,'Calappa philargius','species'),(271495,271487,'Calappa undulata','species'),(271496,271487,'Calappa capellonis','species'),(271497,271487,'Calappa calappa','species'),(271498,271487,'Calappa quadrimaculata','species'),(271499,6797,'Mursia','genus'),(271500,271499,'Mursia armata','species'),(271501,238837,'Hemilepidotus spinosus','species'),(271502,476934,'Cebidichthys','genus'),(271503,271502,'Cebidichthys violaceus','species'),(271505,83202,'Lepidonotothen larseni','species'),(271506,83204,'Patagonotothen guntheri','species'),(271507,83204,'Patagonotothen ramsayi','species'),(271509,170944,'Drosophila seriema','species'),(271510,32324,'longicornis species complex','no rank'),(271511,271510,'Drosophila longicornis','species'),(271512,271510,'Drosophila huichole','species'),(271513,271510,'Drosophila huckinsi','species'),(271514,32324,'Drosophila nigricruria','species'),(271515,32324,'Drosophila propachuca','species'),(271516,170944,'Drosophila gouveai','species'),(271517,235595,'Glochidion','genus'),(271518,271517,'Glochidion acuminatum','species'),(271519,119550,'Pterigynandrum','genus'),(271520,271519,'Pterigynandrum filiforme','species'),(271521,271517,'Glochidion benthamianum','species'),(271522,271517,'Glochidion caledonicum','species'),(271523,271517,'Glochidion collinum','species'),(271524,271517,'Glochidion concolor','species'),(271525,58880,'Phyllanthus cordatus','species'),(271526,271517,'Glochidion ferdinandii','species'),(271527,271517,'Glochidion harveyanum','species'),(271528,271517,'Glochidion lanceisepalum','species'),(271529,271517,'Glochidion lanceolatum','species'),(271530,271517,'Glochidion obovatum','species'),(271531,271517,'Glochidion philippicum','species'),(271532,271517,'Glochidion pungens','species'),(271533,271517,'Glochidion rubrum','species'),(271534,58880,'Phyllanthus seemannii','species'),(271535,271517,'Glochidion zeylanicum','species'),(271536,271517,'Glochidion velutinum','species'),(271537,271517,'Glochidion sp. G18','species'),(271538,99295,'Breynia disticha','species'),(271539,212320,'Sauropus granulosus','species'),(271540,13100,'Juniperus deltoides','species'),(271541,13273,'Stellaria graminea','species'),(271542,3579,'Cerastium argenteum','species'),(271543,3579,'Cerastium eriophorum','species'),(271544,3579,'Cerastium latifolium','species'),(271545,3579,'Cerastium gnaphalodes','species'),(271546,3579,'Cerastium banaticum','species'),(271547,3579,'Cerastium uniflorum','species'),(271548,3579,'Cerastium sosnowskyi','species'),(271549,3579,'Cerastium beeringianum','species'),(271550,271549,'Cerastium beeringianum subsp. beeringianum','subspecies'),(271551,271549,'Cerastium beeringianum subsp. earlei','subspecies'),(271552,3579,'Cerastium tomentosum','species'),(271553,271550,'Cerastium beeringianum var. grandiflorum','varietas'),(271554,3579,'Cerastium arcticum','species'),(271555,3579,'Cerastium velutinum','species'),(271556,3579,'Cerastium alpinum','species'),(271557,3579,'Cerastium nigrescens','species'),(271558,3579,'Cerastium arvense','species'),(271559,3579,'Cerastium regelii','species'),(271560,3579,'Cerastium fischerianum','species'),(271561,3579,'Cerastium pusillum','species'),(271562,3579,'Cerastium tianschanicum','species'),(271563,230722,'Cerastium fontanum subsp. vulgare','subspecies'),(271564,3579,'Cerastium semidecandrum','species'),(271565,3579,'Cerastium pumilum','species'),(271566,3579,'Cerastium szechuense','species'),(271567,3579,'Cerastium diffusum','species'),(271568,3579,'Cerastium brachypetalum','species'),(271569,3579,'Cerastium sylvaticum','species'),(271570,3579,'Cerastium hemschinicum','species'),(271571,3579,'Cerastium perfoliatum','species'),(271572,3579,'Cerastium danguyi','species'),(271573,3579,'Cerastium pauciflorum','species'),(271574,3579,'Cerastium falcatum','species'),(271575,3579,'Cerastium lithospermifolium','species'),(271576,3579,'Cerastium multiflorum','species'),(271577,3579,'Cerastium purpurascens','species'),(271578,3579,'Cerastium kasbek','species'),(271579,3579,'Cerastium nutans','species'),(271580,3579,'Cerastium cerastoides','species'),(271581,3579,'Cerastium dubium','species'),(271582,3579,'Cerastium decalvans','species'),(271583,3579,'Cerastium polymorphum','species'),(271584,3579,'Cerastium texanum','species'),(271585,3579,'Cerastium davuricum','species'),(271586,3579,'Cerastium dichotomum','species'),(271587,3579,'Cerastium fragillimum','species'),(271588,3579,'Cerastium wilsonii','species'),(271589,3579,'Cerastium subpilosum','species'),(271590,3579,'Cerastium floccosum','species'),(271591,3579,'Cerastium commersonianum','species'),(271592,3579,'Cerastium candicans','species'),(271593,3579,'Cerastium brachypodum','species'),(271594,3579,'Cerastium pedunculatum','species'),(271595,3579,'Cerastium biebersteinii','species'),(271596,3579,'Cerastium transsylvanicum','species'),(271597,3579,'Cerastium moesiacum','species'),(271598,52207,'Agama castroviejoi','species'),(271600,51964,'Coloptychon','genus'),(271601,271600,'Coloptychon rhombifer','species'),(271602,186994,'Rhinonicteris','genus'),(271603,993557,'Symbiodinium sp. C3g','no rank'),(271604,993557,'Symbiodinium sp. C3k','no rank'),(271605,31380,'Ceramium californicum','species'),(271606,119210,'Influenza A virus (A/Pusan/504/2002(H3N2))','no rank'),(271607,119210,'Influenza A virus (A/Cheju/274/2002(H3N2))','no rank'),(271608,119210,'Influenza A virus (A/Cheju/311/2002(H3N2))','no rank'),(271609,119210,'Influenza A virus (A/Cheonnam/323/2002(H3N2))','no rank'),(271610,119210,'Influenza A virus (A/Cheonnam/338/2002(H3N2))','no rank'),(271611,119210,'Influenza A virus (A/Cheonnam/340/2002(H3N2))','no rank'),(271612,119210,'Influenza A virus (A/Cheonnam/432/2002(H3N2))','no rank'),(271613,119210,'Influenza A virus (A/Chungnam/447/2002(H3N2))','no rank'),(271614,119210,'Influenza A virus (A/Daejeon/258/2002(H3N2))','no rank'),(271615,119210,'Influenza A virus (A/Daejeon/390/2002(H3N2))','no rank'),(271616,119210,'Influenza A virus (A/Incheon/260/2002(H3N2))','no rank'),(271617,119210,'Influenza A virus (A/Kwangju/219/2002(H3N2))','no rank'),(271618,119210,'Influenza A virus (A/Kwangju/243/2002(H3N2))','no rank'),(271619,119210,'Influenza A virus (A/Kyongbuk/320/2002(H3N2))','no rank'),(271620,119210,'Influenza A virus (A/Kyongnam/347/2002(H3N2))','no rank'),(271621,5806,'Cryptosporidium cf. molnari','species'),(271622,122414,'Antithamnionella spirographidis','species'),(271623,122414,'Antithamnion hanovioides','species'),(271624,209680,'Eupsophus queulensis','species'),(271625,1485,'Clostridium sp. APS4','species'),(271626,629,'Yersinia sp. Y55','species'),(271627,270636,'Spirulina major 0BB36S18','no rank'),(271628,53402,'Merismopedia tenuissima','species'),(271629,271628,'Merismopedia tenuissima 0BB46S01','no rank'),(271630,1120752,'Nodosilinea sp. 0BB30S02','species'),(271631,1120752,'Nodosilinea sp. 0BB24S04','species'),(271632,1120752,'Nodosilinea sp. 0BB32S02','species'),(271633,1120752,'Nodosilinea sp. 0BB19S12','species'),(271634,167375,'Cyanobium sp. 1BB04S06','species'),(271635,167375,'Cyanobium sp. 0BB24S01','species'),(271636,1129,'Synechococcus sp. 0BB22S0','species'),(271637,1129,'Synechococcus sp. 0BB26S03','species'),(271638,1121,'Aphanothece sp. 0BB21S01','species'),(271639,13687,'Sphingomonas sp. MP12','species'),(271640,13687,'Sphingomonas sp. MP18','species'),(271641,13687,'Sphingomonas sp. MP19','species'),(271642,13687,'Sphingomonas sp. MP20','species'),(271643,13687,'Sphingomonas sp. MP27','species'),(271645,102179,'Celestus rozellae','species'),(271646,62292,'Chimarrogale phaeura','species'),(271647,321841,'Uncultured T7-like podovirus','species'),(271649,229259,'Epicephala sp. E110AT','species'),(271650,229259,'Epicephala sp. E121AT','species'),(271651,229259,'Epicephala sp. E124AT','species'),(271652,229259,'Epicephala sp. E126AT','species'),(271653,229259,'Epicephala sp. E128AT','species'),(271654,229259,'Epicephala sp. E129AT','species'),(271655,229259,'Epicephala sp. E14AT','species'),(271656,229259,'Epicephala sp. E36AT','species'),(271657,229259,'Epicephala sp. E37AT','species'),(271658,229259,'Epicephala sp. E39AT','species'),(271659,229259,'Epicephala sp. E56AT','species'),(271660,229259,'Epicephala sp. E87AT','species'),(271661,229259,'Epicephala sp. E88AT','species'),(271662,229259,'Epicephala sp. E90AT','species'),(271663,229259,'Epicephala sp. E91AT','species'),(271664,229259,'Epicephala sp. E93AT','species'),(271665,229259,'Epicephala sp. E94AT','species'),(271666,229259,'Epicephala sp. E95AT','species'),(271667,374,'Bradyrhizobium sp. Oc3A','species'),(271668,68287,'Mesorhizobium sp. Sm1','species'),(271669,68287,'Mesorhizobium sp. Sm3','species'),(271670,68287,'Mesorhizobium sp. Sm5','species'),(271671,68287,'Mesorhizobium sp. Sm6','species'),(271672,68287,'Mesorhizobium sp. Sm7','species'),(271673,68287,'Mesorhizobium sp. Sm9','species'),(271674,105647,'Abatus','genus'),(271675,271674,'Abatus cavernosus','species'),(271676,35065,'Conolampas','genus'),(271677,271676,'Conolampas sigsbei','species'),(271678,258029,'Polykrikos','genus'),(271679,271678,'Polykrikos kofoidii','species'),(271680,271678,'Polykrikos schwartzii','species'),(271682,7675,'Echinoneidae','family'),(271683,271682,'Echinoneus','genus'),(271684,271683,'Echinoneus cyclostomus','species'),(271686,105647,'Amphipneustes','genus'),(271687,271686,'Amphipneustes lorioli','species'),(271688,105647,'Brisaster','genus'),(271689,271688,'Brisaster fragilis','species'),(271690,271688,'Brisaster latifrons','species'),(271691,79895,'Dissodinium','genus'),(271692,271691,'Dissodinium pseudolunula','species'),(271693,271678,'Polykrikos cf. schwartzii','species'),(271694,4107,'unclassified Solanum','no rank'),(271695,271694,'Solanum spp. mixed DNA library','species'),(271696,1003877,'Cucumeropsis','genus'),(271697,271696,'Cucumeropsis mannii','species'),(271699,9004,'Tympanuchus cupido cupido','subspecies'),(271700,41317,'Paleopneustidae','family'),(271701,271700,'Paleopneustes','genus'),(271702,271701,'Paleopneustes cristatus','species'),(271703,146849,'Auchenomus','genus'),(271704,271703,'Auchenomus forcipatus','species'),(271705,41317,'Paleostomatidae','family'),(271706,271705,'Archaeopneustes','genus'),(271707,271706,'Archaeopneustes hystrix','species'),(271708,41317,'Spatangidae','family'),(271709,72724,'Spatangus multispinus','species'),(271710,72724,'Spatangus raschi','species'),(271711,41317,'Maretiidae','family'),(271712,271711,'Paramaretia','genus'),(271713,271712,'Paramaretia multituberculata','species'),(271714,39183,'Echinocardium laevigaster','species'),(271715,41318,'Lovenia','genus'),(271716,271715,'Lovenia cordiformis','species'),(271717,41319,'Metalia','genus'),(271718,271717,'Metalia spatagus','species'),(271719,271717,'Metalia nobilis','species'),(271720,39154,'Brissopsis atlantica','species'),(271721,41317,'unclassified Spatangoida','no rank'),(271722,271721,'Linopneustes','genus'),(271723,271722,'Linopneustes longispinus','species'),(271724,32575,'Brissus obesus','species'),(271727,558767,'Aeteidae','family'),(271728,271727,'Aetea','genus'),(271729,271728,'Aetea anguina','species'),(271731,97250,'Figularia','genus'),(271732,271731,'Figularia figularis','species'),(271733,5507,'Fusarium oxysporum f. sp. aechmeae','no rank'),(271734,97237,'Copidozoum','genus'),(271735,271734,'Copidozoum sp. Colony NA-10','species'),(271737,146841,'Eparchus biroi','species'),(271738,119550,'Heterocladium','genus'),(271739,271738,'Heterocladium heteropterum','species'),(271740,73121,'Calophyllum rupicola','species'),(271741,73121,'Calophyllum dioscurii','species'),(271742,73121,'Calophyllum tetrapterum','species'),(271743,73121,'Calophyllum incrassatum','species'),(271744,73121,'Calophyllum wallichianum','species'),(271745,73121,'Calophyllum depressinervosum','species'),(271746,73121,'Calophyllum macrocarpum','species'),(271747,180118,'Mammea odorata','species'),(271748,198760,'Cratoxylum arborescens','species'),(271749,198760,'Cratoxylum cochinchinense','species'),(271750,198760,'Cratoxylum maingayi','species'),(271751,198769,'Kayea corneri','species'),(271752,125014,'Ploiarium alternifolium','species'),(271753,229259,'Epicephala sp. E38AT','species'),(271754,229259,'Epicephala sp. E97AT','species'),(271755,97275,'Rhynchozoon','genus'),(271756,271755,'Rhynchozoon sp. MHD-2004','species'),(271757,188703,'Enteromyxum fugu','species'),(271758,114970,'Myrinia','genus'),(271759,271758,'Myrinia pulvinata','species'),(271760,73379,'Eunice harassii','species'),(271761,119550,'Habrodon','genus'),(271762,271761,'Habrodon perpusillus','species'),(271763,94509,'Fabronia','genus'),(271764,271763,'Fabronia ciliaris','species'),(271765,94604,'Haplocladium angustifolium','species'),(271768,169110,'Onuphis','genus'),(271769,271768,'Onuphis similis','species'),(271770,195258,'Eteone picta','species'),(271771,188466,'Polygordius appendicularis','species'),(271773,46593,'Alentia','genus'),(271774,271773,'Alentia gelatinosa','species'),(271776,104704,'Malacoceros fuliginosus','species'),(271777,122238,'Brania','genus'),(271778,271777,'Brania sp. THS-2004','species'),(271779,55836,'Unio mancus','species'),(271780,3932,'Eucalyptus haemastoma','species'),(271781,3931,'Kania','genus'),(271782,271781,'Kania eugenioides','species'),(271783,3931,'Lenwebbia','genus'),(271784,271783,'Lenwebbia prominens','species'),(271785,3931,'Mitrantia','genus'),(271786,271785,'Mitrantia bilocularis','species'),(271787,120289,'Psidium longipes','species'),(271788,3931,'Sphaerantia','genus'),(271789,271788,'Sphaerantia chartacea','species'),(271790,163735,'Lablab','genus'),(271791,3875,'Macrotyloma daltonii','species'),(271792,3875,'Macrotyloma ellipticum','species'),(271793,163735,'Decorsea','genus'),(271794,271793,'Decorsea schlechteri','species'),(271795,3839,'Dolichos trilobus','species'),(271796,92479,'Sphenostylis angustifolia','species'),(271797,163735,'Nesphostylis','genus'),(271798,271797,'Nesphostylis holosericea','species'),(271799,1094753,'Helicotropis spectabilis','species'),(271800,1094735,'Condylostylis latidenticulata','species'),(271801,1094731,'Sigmoidotropis ekmaniana','species'),(271802,163735,'Spathionema','genus'),(271803,271802,'Spathionema kilimandscharicum','species'),(271804,3913,'Vigna trichocarpa','species'),(271805,3913,'Vigna friesiorum','species'),(271806,163735,'Physostigma','genus'),(271807,271806,'Physostigma venenosum','species'),(271808,163735,'Wajira','genus'),(271809,271808,'Wajira virescens','species'),(271810,271808,'Wajira praecox','species'),(271811,271808,'Wajira grahamiana','species'),(271812,271808,'Wajira danissana','species'),(271813,271808,'Wajira albescens','species'),(271814,109164,'Cologania hintoniorum','species'),(271815,3913,'Vigna monophylla','species'),(271816,87088,'Vigna umbellata var. gracilis','varietas'),(271817,3826,'Cicer graecum','species'),(271818,157822,'Catillariaceae','family'),(271819,271818,'Sporastatia','genus'),(271820,271819,'Sporastatia testudinea','species'),(271821,271819,'Sporastatia polyspora','species'),(271822,714581,'Trypetheliaceae','family'),(271823,271822,'Trypethelium','genus'),(271825,248115,'Gyalideopsis vulgaris','species'),(271826,88648,'Megalospora tuberculosa','species'),(271827,202888,'Lopezaria','genus'),(271828,271827,'Lopezaria versicolor','species'),(271829,237031,'Canoparmelia caroliniana','species'),(271830,172638,'Punctelia hypoleucites','species'),(271831,172638,'Punctelia rudecta','species'),(271832,146308,'Pyrenula pseudobufonia','species'),(271833,146307,'Lithothelium','genus'),(271834,271833,'Lithothelium septemseptatum','species'),(271835,56757,'Acarosporina','genus'),(271836,271835,'Acarosporina microspora','species'),(271837,56757,'Ostropa','genus'),(271838,271837,'Ostropa barbara','species'),(271840,88647,'Teloschistes exilis','species'),(271841,163735,'Vatovaea','genus'),(271842,271841,'Vatovaea pseudolablab','species'),(271843,5181,'Neocudoniella','genus'),(271844,271843,'Neocudoniella radicella','species'),(271845,150173,'Phialocephala sphaeroides','species'),(271846,45632,'Anas superciliosa superciliosa','subspecies'),(271847,45632,'Anas superciliosa pelewensis','subspecies'),(271848,57975,'Burkholderia thailandensis E264','no rank'),(271851,22,'Shewanella sp. D7','species'),(271852,2745,'Halomonas sp. D18','species'),(271853,2745,'Halomonas sp. D34','species'),(271854,2745,'Halomonas sp. D45','species'),(271855,657,'Photobacterium sp. D1','species'),(271856,657,'Photobacterium sp. D2','species'),(271857,53246,'Pseudoalteromonas sp. D17','species'),(271858,53246,'Pseudoalteromonas sp. D20','species'),(271859,53246,'Pseudoalteromonas sp. D38','species'),(271860,1827,'Rhodococcus sp. D48','species'),(271861,1372,'Planococcus sp. D36','species'),(271862,1372,'Planococcus sp. D46','species'),(271863,773,'Bartonella sp. St2936co','species'),(271864,528,'Ochrobactrum sp. A45','species'),(271865,528,'Ochrobactrum sp. A44','species'),(271866,579,'Kluyvera sp. A166','species'),(271867,1827,'Rhodococcus sp. A167','species'),(271868,1827,'Rhodococcus sp. A185','species'),(271869,1827,'Rhodococcus sp. A196','species'),(271870,53335,'Pantoea sp. A202','species'),(271871,528,'Ochrobactrum sp. A206','species'),(271872,286,'Pseudomonas sp. A311','species'),(271873,528,'Ochrobactrum sp. A402','species'),(271874,1386,'Bacillus sp. A98','species'),(271875,1386,'Bacillus sp. A215','species'),(271876,1386,'Bacillus sp. A235','species'),(271877,1386,'Bacillus sp. A359','species'),(271878,1386,'Bacillus sp. A249','species'),(271879,2019,'Thermomonospora sp. E4','species'),(271880,2019,'Thermomonospora sp. E5','species'),(271881,1590,'Lactobacillus plantarum subsp. argentoratensis','subspecies'),(271882,286,'Pseudomonas sp. DGII','species'),(271883,104247,'Candelariella vitellina','species'),(271884,43445,'Antirhea borbonica','species'),(271885,154566,'Marchandiomyces lignicola','species'),(271915,3931,'Barongia','genus'),(271916,271915,'Barongia lophandra','species'),(271917,199409,'Homalocalyx polyandrus','species'),(271918,199411,'Homoranthus tropicus','species'),(271919,73750,'Lophostemon suaveolens','species'),(271920,164925,'Melaleuca aff. nesophila Crayn 13','species'),(271921,178136,'Syncarpia hillii','species'),(271922,3931,'Welchiodendron','genus'),(271923,271922,'Welchiodendron longivalve','species'),(271924,178186,'Xanthostemon aurantiacus','species'),(271925,178650,'Cicuta maculata var. bolanderi','varietas'),(271926,178650,'Cicuta maculata var. maculata','varietas'),(271927,178650,'Cicuta maculata var. victorinii','varietas'),(271928,29278,'Chloroplast transformation vector pCLT312','species'),(271929,13346,'Armadillidium pelagicum','species'),(271930,41026,'Micropterix thunbergella','species'),(271931,519444,'Tetracapsuloides','genus'),(271932,271931,'Tetracapsuloides bryosalmonae','species'),(271933,134900,'Marmara sp. CLV-2004','species'),(271934,134903,'Dendrorycter','genus'),(271935,271934,'Dendrorycter marmaroides','species'),(271936,134903,'Gibbovalva','genus'),(271937,271936,'Gibbovalva quadrifasciata','species'),(271939,36211,'Trachurus capensis','species'),(271940,36211,'Trachurus symmetricus','species'),(271941,36211,'Trachurus declivis','species'),(271942,36211,'Trachurus novaezelandiae','species'),(271943,109164,'Cologania broussonetii','species'),(271944,134903,'Eucosmophora','genus'),(271945,271944,'Eucosmophora pithecellobiae','species'),(271957,38075,'Stictis sp. 1-MW-2004','species'),(271958,56758,'Conotrema sp. 1-MW-2004','species'),(271959,38075,'Stictis sp. 2-MW-2004','species'),(271960,56758,'Conotrema sp. 2-MW-2004','species'),(271961,38075,'Stictis sp. 3-MW-2004','species'),(271962,134903,'Metriochroa','genus'),(271963,134903,'Eucalybites','genus'),(271964,271963,'Eucalybites aureola','species'),(271965,134903,'Liocrobyla','genus'),(271966,271965,'Liocrobyla lobata','species'),(271967,134904,'unclassified Lithocolletinae','no rank'),(271968,271967,'Lithocolletinae sp. CLV-2004','species'),(271970,198962,'Acrocercops unistriata','species'),(271971,198962,'Acrocercops heptadeta','species'),(271972,199019,'Phyllocnistis sp. CLV-1','species'),(271973,199019,'Phyllocnistis saligna','species'),(271974,199019,'Phyllocnistis meliacella','species'),(271975,199019,'Phyllocnistis sp. CLV-2','species'),(271976,199019,'Phyllocnistis labyrinthella','species'),(271977,271962,'Metriochroa sp. CLV-2','species'),(271978,271962,'Metriochroa sp. CLV-4','species'),(271979,271962,'Metriochroa sp. CLV-1','species'),(271980,271962,'Metriochroa sp. CLV-3','species'),(271981,173584,'Phyllonorycter cretata','species'),(271982,173584,'Phyllonorycter bifurcata','species'),(271983,173584,'Phyllonorycter pygmaea','species'),(271984,173584,'Phyllonorycter lyoniae','species'),(271985,173584,'Phyllonorycter cerasinella','species'),(271986,173584,'Phyllonorycter sp. CLV-6','species'),(271987,173584,'Phyllonorycter sp. CLV-7','species'),(271988,173584,'Phyllonorycter genistella','species'),(271989,173584,'Phyllonorycter pyrifoliella','species'),(271990,173584,'Phyllonorycter medicaginella','species'),(271991,173584,'Phyllonorycter acaciella','species'),(271992,173584,'Phyllonorycter lonicerae','species'),(271993,173584,'Phyllonorycter sp. CLV-8','species'),(271994,173584,'Phyllonorycter orientalis','species'),(271995,173584,'Phyllonorycter agilella','species'),(271996,173584,'Phyllonorycter acutissimae','species'),(271997,173584,'Phyllonorycter sorbicola','species'),(271998,173584,'Phyllonorycter japonica','species'),(271999,173584,'Phyllonorycter bicinctella','species'),(272000,173584,'Phyllonorycter similis','species'),(272001,30420,'Corvus albicollis','species'),(272002,41080,'Agonum nigrum','species'),(272003,60767,'Orthomus','genus'),(272004,272003,'Orthomus velocissimus','species'),(272005,60757,'Paranchus','genus'),(272006,272005,'Paranchus albipes','species'),(272007,586004,'Platyderus','genus'),(272008,272007,'Platyderus lusitanicus','species'),(272009,60755,'Amara equestris','species'),(272010,60755,'Amara eximia','species'),(272011,60755,'Amara ingenua','species'),(272012,60755,'Amara rufescens','species'),(272013,60755,'Amara similata','species'),(272014,412112,'Calathus rotundatus','species'),(272015,247452,'Zabrus angustatus','species'),(272016,247452,'Zabrus balcanicus','species'),(272017,247452,'Zabrus castroi','species'),(272018,247452,'Zabrus coiffaiti','species'),(272019,247452,'Zabrus consanguineus','species'),(272020,247452,'Zabrus constrictus','species'),(272021,247452,'Zabrus curtus','species'),(272022,247452,'Zabrus eserensis','species'),(272023,247452,'Zabrus estrellanus','species'),(272024,247452,'Zabrus flavangulus','species'),(272025,247452,'Zabrus galicianus','species'),(272026,247452,'Zabrus graecus','species'),(272027,247452,'Zabrus gravis','species'),(272028,247452,'Zabrus guildensis','species'),(272029,247452,'Zabrus ignavus','species'),(272030,247452,'Zabrus laevigatus','species'),(272031,247452,'Zabrus marginicollis','species'),(272032,247452,'Zabrus melancholicus','species'),(272033,247452,'Zabrus obesus','species'),(272034,247452,'Zabrus pecoudi','species'),(272035,247452,'Zabrus pinguis','species'),(272036,247452,'Zabrus rhodopensis','species'),(272037,247452,'Zabrus rotundatus','species'),(272038,247452,'Zabrus rotundicollis','species'),(272039,247452,'Zabrus seidlitzi','species'),(272040,247452,'Zabrus silphoides','species'),(272041,247452,'Zabrus spinipes','species'),(272042,247452,'Zabrus tenebrioides','species'),(272043,247452,'Zabrus theveneti','species'),(272044,247452,'Zabrus trinii','species'),(272045,247452,'Zabrus urbionesis','species'),(272046,247452,'Zabrus vasconicus','species'),(272047,8918,'Calidris ruficollis','species'),(272050,161681,'Tringa erythropus','species'),(272051,407,'Methylobacterium sp. 10MP1','species'),(272052,407,'Methylobacterium sp. 10MP3','species'),(272053,207350,'Lepidiota frenchi','species'),(272054,207350,'Lepidiota noxia','species'),(272055,207350,'Lepidiota negatoria','species'),(272056,247270,'Antitrogus rugulosus','species'),(272057,247270,'Antitrogus consanguineus','species'),(272059,188718,'Hyphessobrycon megalopterus','species'),(272060,1817,'Nocardia sp. E1','species'),(272061,1817,'Nocardia sp. E2','species'),(272062,1817,'Nocardia sp. E3','species'),(272063,1817,'Nocardia sp. S3','species'),(272064,1817,'Nocardia sp. I7','species'),(272065,42481,'Nematobrycon','genus'),(272066,272065,'Nematobrycon palmeri','species'),(272067,188718,'Hyphessobrycon erythrostigma','species'),(272068,42481,'Moenkhausia','genus'),(272069,272068,'Moenkhausia sanctaefilomenae','species'),(272070,7059,'Rhopaea','genus'),(272071,272070,'Rhopaea magnicornis','species'),(272072,42481,'Thayeria','genus'),(272073,272072,'Thayeria ifati','species'),(272074,42580,'Hydrolycus','genus'),(272075,272074,'Hydrolycus armatus','species'),(272076,210603,'Cynodon gibbus','species'),(272077,49647,'Primula sp. Chambers 6280','species'),(272078,49647,'Primula tetrandra','species'),(272079,49647,'Primula fassettii','species'),(272080,49647,'Primula clevelandii','species'),(272081,49647,'Primula latiloba','species'),(272082,49647,'Primula frigida','species'),(272084,49647,'Primula hendersonii','species'),(272085,49647,'Primula jeffreyi','species'),(272086,49647,'Primula poetica','species'),(272087,49647,'Primula fragrans','species'),(272088,49647,'Primula amethystina','species'),(272089,49647,'Primula capillaris','species'),(272090,49647,'Primula faberi','species'),(272091,49647,'Primula rusbyi','species'),(272093,272080,'Primula clevelandii subsp. clevelandii','subspecies'),(272094,272093,'Primula clevelandii var. insularis','varietas'),(272095,272093,'Primula clevelandii var. gracilis','varietas'),(272096,87536,'Primula conjugens subsp. conjugens','subspecies'),(272097,272081,'Primula latiloba subsp. latiloba','subspecies'),(272098,49647,'Primula standleyana','species'),(272099,49647,'Primula utahensis','species'),(272105,175035,'Primula pauciflora var. cusickii','varietas'),(272106,175035,'Primula pauciflora var. pauciflora','varietas'),(272107,49648,'Primula cuneifolia subsp. cuneifolia','subspecies'),(272108,49648,'Primula cuneifolia subsp. hakusanensis','subspecies'),(272109,49648,'Primula cuneifolia subsp. heterodonta','subspecies'),(272110,49648,'Primula cuneifolia subsp. saxifragifolia','subspecies'),(272111,184992,'Primula cusickiana subsp. cusickiana','subspecies'),(272112,184992,'Primula cusickiana subsp. domensis','subspecies'),(272113,184992,'Primula cusickiana subsp. nevadensis','subspecies'),(272114,78452,'Presbytis comata comata','subspecies'),(272115,78451,'Presbytis melalophos mitrata','subspecies'),(272117,88029,'Semnopithecus entellus priam','subspecies'),(272118,222416,'Trachypithecus auratus auratus','subspecies'),(272119,54180,'Trachypithecus francoisi francoisi','subspecies'),(272120,61618,'Trachypithecus phayrei phayrei','subspecies'),(272121,61618,'Trachypithecus phayrei crepuscula','subspecies'),(272122,212446,'Anabaena sphaerica UTEX \'B 1616\'','no rank'),(272123,1165,'Anabaena cylindrica PCC 7122','no rank'),(272124,1163,'Anabaena sp. PCC 9109','species'),(272126,114805,'Nodularia harveyana CCAP 1452/1','no rank'),(272127,1158,'Oscillatoria sp. CCAP 1459/26','species'),(272128,1158,'Oscillatoria sp. CCAP 1459/13','species'),(272129,1158,'Oscillatoria sp. PCC 6506','species'),(272131,1177,'Nostoc punctiforme','species'),(272133,44471,'Microcoleus sp. PCC 8701','species'),(272134,1184,'Leptolyngbya boryana PCC 6306','no rank'),(272135,1183,'Plectonema terebrans','species'),(272136,47251,'Leptolyngbya sp. PCC 6402','species'),(272137,272135,'Plectonema terebrans CCAP 1463/4','no rank'),(272138,271748,'Cratoxylum arborescens var. in edit. Zakaria 209','varietas'),(272139,198761,'Cratoxylum formosum var. in edit. Zakaria 204','varietas'),(272140,82236,'Lycoris longituba','species'),(272141,59595,'Palicourea condensata','species'),(272143,238883,'Bicosoeca','genus'),(272144,272143,'Bicosoeca petiolata','species'),(272145,272143,'Bicosoeca vacillans','species'),(272146,33652,'Cafeteria minima','species'),(272150,42452,'marine gliding biciliate TCS-2004','species'),(272152,33651,'Paramonas','genus'),(272154,2985,'Ochromonas sp. TCS-2004','species'),(272155,4163,'Digitalis parviflora','species'),(272157,45115,'Oikomonas sp. SA-2.1','species'),(272158,45115,'Oikomonas sp. SA-2.2','species'),(272159,5121,'Erysiphe elevata','species'),(272160,32036,'endosymbiont ATPs-1 of Lamellibrachia sp.','species'),(272161,1663,'Arthrobacter stackebrandtii','species'),(272164,336276,'Olleya marilimosa','species'),(272165,45366,'Sporochnus radiciformis','species'),(272166,867790,'Ectocarpus sp. SMB-2004','species'),(272167,31339,'Desmarestia sp. SMB-2004','species'),(272168,2875,'Dictyota sp. SMB-2004','species'),(272169,53246,'Pseudoalteromonas sp. CAM003','species'),(272170,53246,'Pseudoalteromonas sp. CAM015','species'),(272171,53246,'Pseudoalteromonas sp. CAM023','species'),(272172,53246,'Pseudoalteromonas sp. CAM064','species'),(272173,237,'Flavobacterium sp. CAM005','species'),(272174,22,'Shewanella sp. CAM090','species'),(272175,374,'Bradyrhizobium sp. Oc1','species'),(272176,374,'Bradyrhizobium sp. Oc4','species'),(272177,374,'Bradyrhizobium sp. Oc6','species'),(272178,374,'Bradyrhizobium sp. Oc7','species'),(272179,374,'Bradyrhizobium sp. Oc9','species'),(272180,374,'Bradyrhizobium sp. Oc39','species'),(272181,68287,'Mesorhizobium sp. Sm10','species'),(272182,68287,'Mesorhizobium sp. Lc4','species'),(272183,68287,'Mesorhizobium sp. Lc9','species'),(272184,68287,'Mesorhizobium sp. Lc13','species'),(272186,39609,'Chiromantis sp. ZFMK 65463','species'),(272187,111068,'Dyscophus antongilii','species'),(272188,127010,'Fejervarya sp. MV-PBI1','species'),(272189,685125,'Lankanectes','genus'),(272190,272189,'Lankanectes corrugatus','species'),(272192,8421,'Hyla meridionalis','species'),(272193,272339,'unclassified Aphelininae','no rank'),(272194,272193,'Aphelininae gen. n. sp. D1354','species'),(272196,272200,'Anagyrus','genus'),(272197,272196,'Anagyrus pseudococci','species'),(272198,272196,'Anagyrus sp. D1030','species'),(272199,29051,'Encyrtinae','subfamily'),(272200,29051,'Tetracneminae','subfamily'),(272201,7400,'Chaldicoidea group','no rank'),(272202,272201,'Mymarommatoidea','superfamily'),(272203,272202,'Mymarommatidae','family'),(272205,272206,'Palaeomymar sp. D1040','species'),(272206,272203,'Palaeomymar','genus'),(272207,272206,'Palaeomymar sp. D0851','species'),(272208,162252,'Acmopolynema','genus'),(272209,272208,'Acmopolynema varium','species'),(272210,55968,'Leucobacter albus','species'),(272211,162252,'Ceratanaphes','genus'),(272212,272211,'Ceratanaphes n. sp. D1041','species'),(272213,162253,'Gonatocerus triguttatus','species'),(272214,9757,'Mesoplodon ginkgodens','species'),(272215,162252,'Borneomymar','genus'),(272216,272215,'Borneomymar madagascar','species'),(272217,272342,'Cales','genus'),(272218,272217,'Cales noacki','species'),(272219,272217,'Cales n. sp. D1428','species'),(272220,150274,'Hubbardiella','genus'),(272221,272220,'Hubbardiella n. sp. D0806','species'),(272222,108648,'Euderus sp. D0703','species'),(272223,272224,'Astichus trichopthalmus','species'),(272224,150274,'Astichus','genus'),(272225,108646,'Entedononecremnus sp. D0041','species'),(272226,150276,'unclassified Tetrastichinae','no rank'),(272227,272226,'Tetrastichinae sp. D0098','species'),(272228,7422,'Ormyridae','family'),(272229,272228,'Ormyrus','genus'),(272230,272229,'Ormyrus sp. D1491','species'),(272231,92425,'Chalcidinae','subfamily'),(272232,92425,'Dirhininae','subfamily'),(272233,3038,'Euglena mainxi','species'),(272234,92425,'Epitraninae','subfamily'),(272235,92425,'Haltichellinae','subfamily'),(272236,92425,'Smicromorphinae','subfamily'),(272237,272231,'Conura','genus'),(272238,272237,'Conura delumbis','species'),(272239,255204,'Pseudoclavibacter bifida','species'),(272240,255204,'Pseudoclavibacter faecalis','species'),(272241,255204,'Pseudoclavibacter alba','species'),(272242,7423,'Pteromalinae','subfamily'),(272243,7423,'Eunotinae','subfamily'),(272244,7423,'Chromeurytominae','subfamily'),(272245,7423,'Coelocybinae','subfamily'),(272246,7423,'Colotrechninae','subfamily'),(272247,7423,'Herbertiinae','subfamily'),(272248,7423,'Spalangiinae','subfamily'),(272249,91911,'Rhampholeon temporalis','species'),(272250,91911,'Rhampholeon marshalli','species'),(272251,91911,'Rhampholeon gorongosae','species'),(272252,91911,'Rhampholeon moyeri','species'),(272253,91911,'Rhampholeon boulengeri','species'),(272254,91911,'Rhampholeon platyceps','species'),(272255,91911,'Rhampholeon chapmanorum','species'),(272256,91911,'Rhampholeon nchisiensis','species'),(272259,7423,'Ormocerinae','subfamily'),(272261,91911,'Rhampholeon sp. CAM-2004','species'),(272262,7423,'Cleonyminae','subfamily'),(272263,272262,'Cleonymus','genus'),(272264,272263,'Cleonymus sp. D1452','species'),(272265,7423,'Diparinae','subfamily'),(272266,272265,'Lelaps','genus'),(272267,272266,'Lelaps sp. D1493','species'),(272268,67401,'Rhizogonium distichum','species'),(272269,272262,'Epistenia','genus'),(272270,272269,'Epistenia sp. D0397','species'),(272271,7423,'Leptofoeninae','subfamily'),(272272,272271,'Leptofoenus','genus'),(272273,272272,'Leptofoenus sp. D0393','species'),(272274,7423,'Ceinae','subfamily'),(272275,272274,'Spalangiopelta','genus'),(272276,272275,'Spalangiopelta sp. D0400','species'),(272277,7423,'Eutrichosomatinae','subfamily'),(272278,272277,'Eutrichosoma','genus'),(272279,272278,'Eutrichosoma mirabile','species'),(272280,272262,'Agamerion','genus'),(272281,272280,'Agamerion cleptideum','species'),(272282,272262,'Parepistenia','genus'),(272283,272282,'Parepistenia sp. D1015','species'),(272284,129294,'Mesochaete taxiforme','species'),(272285,7423,'Pireninae','subfamily'),(272286,272285,'Gastrancistrus','genus'),(272287,272286,'Gastrancistrus sp. D0730','species'),(272288,272243,'Scutellista','genus'),(272289,272288,'Scutellista cyanea','species'),(272290,109053,'Powellia','genus'),(272291,272290,'Powellia involutifolia','species'),(272292,272243,'Eunotus','genus'),(272293,272292,'Eunotus sp. D1032','species'),(272294,106181,'Candidatus Ehrlichia extremiorentalis','species'),(272295,246458,'Rileya','genus'),(272296,272295,'Rileya sp. D1341','species'),(272297,246457,'Heimbra','genus'),(272298,272297,'Heimbra sp. D1440','species'),(272299,7422,'Tanaostigmatidae','family'),(272300,272299,'Tanaostigma','genus'),(272301,272300,'Tanaostigma sp. D0115','species'),(272302,7422,'Rotoitidae','family'),(272303,7422,'Signiphoridae','family'),(272304,452811,'Mniodendron comosum','species'),(272307,272299,'Tanaostigmodes','genus'),(272308,272307,'Tanaostigmodes sp. D1347','species'),(272309,452811,'Mniodendron comatulum','species'),(272310,7430,'Eupelminae','subfamily'),(272311,7430,'Calosotinae','subfamily'),(272312,7430,'Neanastatinae','subfamily'),(272313,272310,'Brasema','genus'),(272314,272313,'Brasema sp. D1351','species'),(272315,773,'Bartonella sp. Mf49','species'),(272316,773,'Bartonella sp. 16/40','species'),(272317,272199,'Cheiloneurus','genus'),(272318,272317,'Cheiloneurus fulvescens','species'),(272319,272199,'Acerophagus','genus'),(272320,272319,'Acerophagus sp. D0585','species'),(272321,480561,'Sciadocladus kerrii','species'),(272322,272199,'Metaphycus','genus'),(272323,272322,'Metaphycus sp. D0587','species'),(272324,272200,'Neodusmetia','genus'),(272325,272324,'Neodusmetia sangwani','species'),(272326,272200,'Leptomastidea','genus'),(272327,272326,'Leptomastidea sp. D1029','species'),(272328,67638,'Spiridens camusii','species'),(272335,109054,'Racopilum spectabile','species'),(272336,272199,'Ooencyrtus','genus'),(272337,272336,'Ooencyrtus johnsoni','species'),(272338,760200,'Touwiodendron diversifolium','species'),(272339,108385,'Aphelininae','subfamily'),(272340,67390,'Hypnodendron arcuatum','species'),(272341,108385,'Azotinae','subfamily'),(272342,108385,'Calesinae','subfamily'),(272343,108385,'Coccophaginae','subfamily'),(272346,108385,'Eriaporinae','subfamily'),(272347,94584,'Rutenbergia','genus'),(272348,272347,'Rutenbergia madagassa','species'),(272349,272303,'Chartocerus','genus'),(272350,272349,'Chartocerus sp. D0525','species'),(272351,453548,'Dendro-hypnum auricomum','species'),(272352,272303,'Signiphora','genus'),(272353,272352,'Signiphora sp. D0516','species'),(272354,272303,'Clytina','genus'),(272355,272354,'Clytina sp. D1043','species'),(272356,272303,'Thysanus','genus'),(272357,272356,'Thysanus sp. D0519','species'),(272358,108386,'Tetracampinae','subfamily'),(272359,108386,'Platynocheilinae','subfamily'),(272360,108386,'Mongolocampinae','subfamily'),(272364,272360,'Platyneurus','genus'),(272365,272364,'Platyneurus sp. D0987','species'),(272366,272358,'Diplesiostigma','genus'),(272367,272366,'Diplesiostigma sp. D1465','species'),(272368,272358,'Foersterella','genus'),(272369,272368,'Foersterella sp. D1558','species'),(272370,272339,'Marietta','genus'),(272371,272370,'Marietta sp. D0593','species'),(272372,272339,'Centrodora','genus'),(272373,272372,'Centrodora sp. D0823','species'),(272374,452811,'Mniodendron fuscomucronatum','species'),(272375,108385,'Euryischinae','subfamily'),(272376,129281,'Sciadocladus menziesii subsp. splendidus','subspecies'),(272377,453548,'Dendro-hypnum subspininervium','species'),(272378,272343,'Coccobius','genus'),(272379,272378,'Coccobius sp. D1060','species'),(272380,32399,'Encarsia nr. strenua D0974','species'),(272381,32399,'Encarsia nr. inaron D0589','species'),(272382,32399,'Encarsia nr. perniciosi D0132','species'),(272383,32399,'Encarsia nr. citri D0456','species'),(272384,32399,'Encarsia nr. azimi D0463','species'),(272385,272224,'Astichus mirissimus','species'),(272386,108675,'Zagrammosoma sp. D0111','species'),(272387,108631,'Chrysocharis sp. D1516','species'),(272388,108631,'Chrysocharis pubicornis','species'),(272389,108633,'Cirrospilus sp. D1517','species'),(272390,75227,'Podagrion sp. D0023','species'),(272391,169551,'Torymus sp. D0027','species'),(272392,64156,'Megastigmus sp. D0810','species'),(272393,75219,'Pegoscapus sp. D1494','species'),(272394,92435,'Leucospis affinis','species'),(272395,92435,'Leucospis sp. D1368','species'),(272396,108668,'Pnigalio sp. D1497','species'),(272397,246469,'Tetramesa sp. D1502','species'),(272398,272272,'Leptofoenus sp. D0398','species'),(272400,272295,'Rileya sp. D1345','species'),(272401,272295,'Rileya sp. D1471','species'),(272402,75202,'Eurytoma sp. D1343','species'),(272403,75202,'Eurytoma sp. D1344','species'),(272404,272307,'Tanaostigmodes albiclavus','species'),(272405,7431,'Eupelmus sp. D1358','species'),(272406,272322,'Metaphycus helvolus','species'),(272407,29052,'Copidosoma truncatellum','species'),(272408,108387,'Ablerus clisiocampae','species'),(272409,108387,'Ablerus sp. D0404','species'),(272410,108387,'Ablerus sp. D0833','species'),(272411,108387,'Ablerus sp. D0834','species'),(272412,108387,'Ablerus sp. D0838','species'),(272413,108387,'Ablerus sp. D0841','species'),(272414,108387,'Ablerus sp. D1022','species'),(272415,108387,'Ablerus sp. D0507','species'),(272416,108387,'Ablerus sp. D0403','species'),(272417,108387,'Ablerus sp. D0816','species'),(272418,108387,'Ablerus sp. D0827','species'),(272419,108387,'Ablerus sp. D1061','species'),(272420,272349,'Chartocerus sp. D0543','species'),(272421,272349,'Chartocerus sp. D0512','species'),(272422,272349,'Chartocerus sp. D0556','species'),(272423,272349,'Chartocerus sp. D0820','species'),(272424,272349,'Chartocerus sp. D1023','species'),(272425,272349,'Chartocerus sp. D1024','species'),(272426,272352,'Signiphora sp. D0526','species'),(272427,272352,'Signiphora sp. D0536','species'),(272428,272352,'Signiphora sp. D0538','species'),(272429,272352,'Signiphora sp. D0817','species'),(272430,272352,'Signiphora sp. D0829','species'),(272431,272352,'Signiphora sp. D0515','species'),(272432,272352,'Signiphora sp. D0523','species'),(272434,272352,'Signiphora sp. D0832','species'),(272435,272352,'Signiphora sp. D1027','species'),(272436,272356,'Thysanus sp. D0535','species'),(272437,272356,'Thysanus sp. D0540','species'),(272438,272356,'Thysanus sp. D1038','species'),(272439,108392,'Epiclerus sp. D1540','species'),(272440,108392,'Epiclerus sp. D1542','species'),(272441,272372,'Centrodora sp. D0825','species'),(272442,272372,'Centrodora sp. D1034','species'),(272443,108389,'Euryischia sp. D0650','species'),(272444,77301,'Eretmocerus eremicus','species'),(272445,272378,'Coccobius sp. D1063','species'),(272446,272378,'Coccobius sp. D1387','species'),(272447,272378,'Coccobius sp. D1492','species'),(272448,108388,'Coccophagus sp. D0560','species'),(272449,108388,'Coccophagus sp. D0577','species'),(272450,108388,'Coccophagus sp. D1036','species'),(272451,108388,'Coccophagus rusti','species'),(272452,32399,'Encarsia oakeyensis','species'),(272453,267650,'Aphelinoidea sp. D1046','species'),(272454,272199,'Plagiomerus','genus'),(272455,272454,'Plagiomerus diaspidis','species'),(272456,272199,'Comperiella','genus'),(272457,272456,'Comperiella bifasciata','species'),(272458,272199,'Trechnites','genus'),(272459,272458,'Trechnites sp. D0573','species'),(272460,9665,'Mustela kathiah','species'),(272462,9895,'Bovidae sp. Sembel','species'),(272463,243178,'Archibracon deliberator','species'),(272464,138251,'Monilobracon sp. NL827','species'),(272465,138251,'Monilobracon sp. NL823','species'),(272467,203687,'Jubula hutchinsiae subsp. javanica','subspecies'),(272468,117982,'Palaemon longirostris','species'),(272469,122639,'Riccia huebeneriana subsp. sullivantii','subspecies'),(272471,4375,'Nepenthes sp. Jobson 1049','species'),(272472,4356,'Heliamphora heterodoxa','species'),(272473,12333,'Phage TS2126','species'),(272474,272021,'Zabrus curtus arragonensis','subspecies'),(272475,272021,'Zabrus curtus neglectus','subspecies'),(272476,272026,'Zabrus graecus graecus','subspecies'),(272477,272039,'Zabrus seidlitzi gredosanus','subspecies'),(272478,272039,'Zabrus seidlitzi laurae','subspecies'),(272479,272039,'Zabrus seidlitzi seidlitzi','subspecies'),(272480,272040,'Zabrus silphoides silphoides','subspecies'),(272481,272041,'Zabrus spinipes spinipes','subspecies'),(272511,142687,'Lachnaea macrantha','species'),(272512,142687,'Lachnaea funicaulis','species'),(272513,142687,'Lachnaea burchellii','species'),(272514,142687,'Lachnaea penicillata','species'),(272515,142687,'Lachnaea nervosa','species'),(272516,142687,'Lachnaea glomerata','species'),(272517,142687,'Lachnaea uniflora','species'),(272518,142687,'Lachnaea pudens','species'),(272519,142687,'Lachnaea diosmoides','species'),(272520,142687,'Lachnaea sociorum','species'),(272521,142687,'Lachnaea greytonensis','species'),(272522,142687,'Lachnaea laxa','species'),(272523,142687,'Lachnaea pusilla','species'),(272524,142687,'Lachnaea eriocephala','species'),(272525,142687,'Lachnaea pomposa','species'),(272526,142687,'Lachnaea montana','species'),(272527,142687,'Lachnaea globulifera','species'),(272528,142687,'Lachnaea rupestris','species'),(272529,142687,'Lachnaea villosa','species'),(272530,142687,'Lachnaea grandiflora','species'),(272531,142687,'Lachnaea laniflora','species'),(272532,142687,'Lachnaea filamentosa','species'),(272533,142687,'Lachnaea alpina','species'),(272534,142687,'Lachnaea marlothii','species'),(272535,142687,'Lachnaea aurea','species'),(272536,142687,'Lachnaea gracilis','species'),(272537,142687,'Lachnaea ruscifolia','species'),(272538,142687,'Lachnaea capitata','species'),(272539,142687,'Lachnaea pedicellata','species'),(272540,109424,'Liolaemus monticola chillanensis','subspecies'),(272541,109424,'Liolaemus monticola villaricensis','subspecies'),(272542,366451,'Bradypodion sp. KTH088','species'),(272543,1696,'Brevibacterium sp. H15','species'),(272544,1279,'Staphylococcus sp. H292','species'),(272545,1743,'Propionibacterium sp. H456','species'),(272546,1279,'Staphylococcus sp. H780','species'),(272548,1654,'Actinomyces dentalis','species'),(272549,286,'Pseudomonas sp. A28-2004','species'),(272550,953,'Wolbachia endosymbiont of Tetranychus cinnabarinus','species'),(272551,154334,'Macaca fuscata rhadinovirus','no rank'),(272552,103708,'Bradypodion cf. taeniabronchum','species'),(272555,366451,'Bradypodion sp. KTH092','species'),(272556,714,'Aggregatibacter actinomycetemcomitans HK1651','no rank'),(272557,56636,'Aeropyrum pernix K1','no rank'),(272558,86665,'Bacillus halodurans C-125','no rank'),(272559,817,'Bacteroides fragilis NCTC 9343','no rank'),(272560,28450,'Burkholderia pseudomallei K96243','no rank'),(272561,813,'Chlamydia trachomatis D/UW-3/CX','no rank'),(272562,1488,'Clostridium acetobutylicum ATCC 824','no rank'),(272563,1496,'Clostridium difficile 630','no rank'),(272564,49338,'Desulfitobacterium hafniense DCB-2','no rank'),(272565,469895,'Myosporidium','genus'),(272566,272565,'Myosporidium merluccius','species'),(272567,1422,'Geobacillus stearothermophilus 10','no rank'),(272568,33996,'Gluconacetobacter diazotrophicus PAl 5','no rank'),(272569,2238,'Haloarcula marismortui ATCC 43049','no rank'),(272570,150080,'Norovirus Hu/NLV/Oxford/B4S2/2002/UK','no rank'),(272571,150080,'Norovirus Hu/NLV/Oxford/B4S5/2002/UK','no rank'),(272572,150080,'Norovirus Hu/NLV/Oxford/B4S6/2002/UK','no rank'),(272573,150080,'Norovirus Hu/NLV/Oxford/B4S4/2002/UK','no rank'),(272574,150080,'Norovirus Hu/NLV/Oxford/B4S7/2002/UK','no rank'),(272575,150080,'Norovirus Hu/NLV/Oxford/B4S1/2002/UK','no rank'),(272576,150080,'Norovirus Hu/NLV/Oxford/B2S16/2002/UK','no rank'),(272577,150080,'Norovirus Hu/NLV/Oxford/B1S1/2002/UK','no rank'),(272578,150080,'Norovirus Hu/NLV/Oxford/B1S2/2002/UK','no rank'),(272579,150080,'Norovirus Hu/NLV/Oxford/B1S4/2002/UK','no rank'),(272580,150080,'Norovirus Hu/NLV/Oxford/B1S11/2002/UK','no rank'),(272581,150080,'Norovirus Hu/NLV/Oxford/B1S12/2002/UK','no rank'),(272582,150080,'Norovirus Hu/NLV/Oxford/B1S16/2002/UK','no rank'),(272583,150080,'Norovirus Hu/NLV/Oxford/B1S21/2002/UK','no rank'),(272584,150080,'Norovirus Hu/NLV/Oxford/B2S10/2002/UK','no rank'),(272585,150080,'Norovirus Hu/NLV/Oxford/B2S11/2002/UK','no rank'),(272586,150080,'Norovirus Hu/NLV/Oxford/B2S14/2002/UK','no rank'),(272587,150080,'Norovirus Hu/NLV/Oxford/B2S15/2002/UK','no rank'),(272588,150080,'Norovirus Hu/NLV/Oxford/B2S17/2002/UK','no rank'),(272589,150080,'Norovirus Hu/NLV/Oxford/B2S18/2002/UK','no rank'),(272590,150080,'Norovirus Hu/NLV/Oxford/B2S20/2002/UK','no rank'),(272591,150080,'Norovirus Hu/NLV/Oxford/B2S23/2002/UK','no rank'),(272592,150080,'Norovirus Hu/NLV/Oxford/B2S24/2002/UK','no rank'),(272593,150080,'Norovirus Hu/NLV/Oxford/B2S25/2002/UK','no rank'),(272594,150080,'Norovirus Hu/NLV/Oxford/B2S26/2002/UK','no rank'),(272595,150080,'Norovirus Hu/NLV/Oxford/B3S4/2003/UK','no rank'),(272596,150080,'Norovirus Hu/NLV/Oxford/B3S16/2003/UK','no rank'),(272597,150080,'Norovirus Hu/NLV/Oxford/B3S18/2003/UK','no rank'),(272598,150080,'Norovirus Hu/NLV/Oxford/B3S19/2003/UK','no rank'),(272599,150080,'Norovirus Hu/NLV/Oxford/B3S20/2003/UK','no rank'),(272600,150080,'Norovirus Hu/NLV/Oxford/B5S1/22002/UK','no rank'),(272601,150080,'Norovirus Hu/NLV/Oxford/B5S7/2002/UK','no rank'),(272602,150080,'Norovirus Hu/NLV/Oxford/B5S8/2002/UK','no rank'),(272603,150080,'Norovirus Hu/NLV/Oxford/B5S9/2002/UK','no rank'),(272604,150080,'Norovirus Hu/NLV/Oxford/B5S10/2002/UK','no rank'),(272605,150080,'Norovirus Hu/NLV/Oxford/B5S13/2002/UK','no rank'),(272606,150080,'Norovirus Hu/NLV/Oxford/B5S19/2002/UK','no rank'),(272607,150080,'Norovirus Hu/NLV/Oxford/B6S3/2003/UK','no rank'),(272608,150080,'Norovirus Hu/NLV/Oxford/B6S6/2003/UK','no rank'),(272609,150080,'Norovirus Hu/NLV/Oxford/B6S2/2003/UK','no rank'),(272610,150080,'Norovirus Hu/NLV/Oxford/B5S23/2003/UK','no rank'),(272611,150080,'Norovirus Hu/NLV/Oxford/B6S5/2003/UK','no rank'),(272612,150080,'Norovirus Hu/NLV/Oxford/B6S4/2003/UK','no rank'),(272613,150080,'Norovirus Hu/NLV/Oxford/B8S5/2002/UK','no rank'),(272614,150080,'Norovirus Hu/NLV/Didcot/B9S2/2003/UK','no rank'),(272615,150080,'Norovirus Hu/NLV/ChippingNorton/2003/UK','no rank'),(272616,150080,'Norovirus Hu/NLV/Banbury/B9S23/2003/UK','no rank'),(272617,150080,'Norovirus Hu/NLV/Witney/B7S2/2003/UK','no rank'),(272618,1883,'Streptomyces sp. CS684','species'),(272619,9298,'Pseudantechinus roryi','species'),(272620,72407,'Klebsiella pneumoniae subsp. pneumoniae MGH 78578','no rank'),(272621,1579,'Lactobacillus acidophilus NCFM','no rank'),(272622,1359,'Lactococcus lactis subsp. cremoris SK11','no rank'),(272623,1360,'Lactococcus lactis subsp. lactis Il1403','no rank'),(272624,91891,'Legionella pneumophila subsp. pneumophila str. Philadelphia 1','no rank'),(272625,142687,'Lachnaea naviculifolia','species'),(272626,1642,'Listeria innocua Clip11262','no rank'),(272627,188,'Magnetospirillum magnetotacticum MS-1','no rank'),(272628,218770,'Thymelicus sylvestris','species'),(272629,75985,'Mannheimia haemolytica PHL213','no rank'),(272630,408,'Methylobacterium extorquens AM1','no rank'),(272631,1769,'Mycobacterium leprae TN','no rank'),(272632,44101,'Mycoplasma mycoides subsp. mycoides SC str. PG1','no rank'),(272633,28227,'Mycoplasma penetrans HF-2','no rank'),(272634,2104,'Mycoplasma pneumoniae M129','no rank'),(272635,2107,'Mycoplasma pulmonis UAB CTIP','no rank'),(272636,341670,'Adeno-associated virus','species'),(272637,4605,'Festuca coxii','species'),(272638,4605,'Festuca ultramafica','species'),(272639,4605,'Festuca luciarum','species'),(272640,4605,'Festuca multinodis','species'),(272641,4605,'Festuca deflexa','species'),(272642,4605,'Festuca madida','species'),(272643,4605,'Festuca contracta','species'),(272644,4605,'Festuca matthewsii','species'),(272645,272644,'Festuca matthewsii subsp. latifundii','subspecies'),(272646,272644,'Festuca matthewsii subsp. aquilonia','subspecies'),(272647,272644,'Festuca matthewsii subsp. pisamontis','subspecies'),(272648,272644,'Festuca matthewsii subsp. matthewsii','subspecies'),(272649,4605,'Festuca actae','species'),(272650,4605,'Festuca novaezealandiae','species'),(272663,187339,'Aglaomorpha cf. cornucopia Janssen 2255','species'),(272664,187339,'Aglaomorpha drynarioides','species'),(272665,187339,'Aglaomorpha heraclea','species'),(272666,187339,'Aglaomorpha hieronymi','species'),(272668,187339,'Aglaomorpha x leporella','species'),(272669,187339,'Aglaomorpha novoguineensis','species'),(272670,187339,'Aglaomorpha parkinsonii','species'),(272671,187339,'Aglaomorpha pilosa','species'),(272672,187339,'Aglaomorpha splendens','species'),(272673,187348,'Drynaria bonii','species'),(272674,187348,'Drynaria descensa','species'),(272675,187348,'Drynaria fortunei','species'),(272676,187348,'Drynaria laurentii','species'),(272677,187348,'Drynaria mollis','species'),(272678,187348,'Drynaria sinica','species'),(272679,187348,'Drynaria quercifolia','species'),(272680,187348,'Drynaria sparsisora','species'),(272681,187348,'Drynaria volkensii','species'),(272682,187348,'Drynaria willdenowii','species'),(272683,10230,'Sagitta sp. 1 KP-2004','species'),(272685,271758,'Myrinia rotundifolia','species'),(272686,13659,'Ruellia puri','species'),(272687,24028,'Sanchezia skutchii','species'),(272688,24028,'Sanchezia parvibracteata','species'),(272689,216694,'Suessenguthia','genus'),(272690,272689,'Suessenguthia trochilophila','species'),(272691,272689,'Suessenguthia koessleri','species'),(272692,272689,'Suessenguthia barthleniana','species'),(272693,272689,'Suessenguthia wenzelii','species'),(272694,84227,'Anomodon rostratus','species'),(272695,272689,'Suessenguthia multisetosa','species'),(272696,272689,'Suessenguthia vargasii','species'),(272698,5475,'Candida glycerinogenes','species'),(272699,28585,'Anastrepha stonei','species'),(272700,28585,'Anastrepha sylvicola','species'),(272701,28585,'Anastrepha normalis','species'),(272702,29278,'rpL23-fusion expression vector pyEF1A','species'),(272703,29278,'rpL23-fusion expression vector pmIL-6','species'),(272704,29278,'rpL23-fusion expression vector pGFP','species'),(272705,29278,'Expression vector prpL23','species'),(272706,29278,'rpL23-fusion expression vector pSA','species'),(272707,29278,'rpL23-fusion expression vector pScFV','species'),(272708,62913,'Gjaerumiaceae','family'),(272709,272708,'Gjaerumia','genus'),(272710,272709,'Gjaerumia ossifragi','species'),(272711,5157,'Ceratocystis bhutanensis','species'),(272712,5157,'Ceratocystis polychroma','species'),(272713,5157,'Ceratocystis moniliformopsis','species'),(272714,5157,'Ceratocystis tribiliformis','species'),(272715,319069,'Variabilichromis','genus'),(272717,32510,'Telmatochromis dhonti','species'),(272718,32506,'Neolamprologus petricola','species'),(272719,32502,'Lepidiolamprologus profundicola','species'),(272720,32502,'Lepidiolamprologus attenuatus','species'),(272721,32506,'Neolamprologus fasciatus','species'),(272722,8124,'Julidochromis ornatus','species'),(272723,32506,'Neolamprologus mondabu','species'),(272724,32500,'Lamprologus lemairii','species'),(272725,32506,'Neolamprologus modestus','species'),(272726,55815,'Rheomorpha','genus'),(272727,272726,'Rheomorpha neiswestonovae','species'),(272728,160440,'Microdorvillea','genus'),(272729,272728,'Microdorvillea sp. TS-2004','species'),(272730,6348,'Hisionidae','family'),(272731,272730,'Kefersteinia','genus'),(272732,272731,'Kefersteinia cirrata','species'),(272733,65495,'Histriobdellidae','family'),(272734,272733,'Histriobdella','genus'),(272735,272734,'Histriobdella homari','species'),(272736,169110,'Mooreonuphis','genus'),(272737,272736,'Mooreonuphis stigmatis','species'),(272738,105387,'Potamodrilidae','order'),(272739,272738,'Potamodrilus','genus'),(272740,272739,'Potamodrilus fluviatilis','species'),(272741,51258,'Sabella crassicornis','species'),(272742,51280,'Spirorbis','genus'),(272743,272742,'Spirorbis spirorbis','species'),(272744,46599,'Boccardiella','genus'),(272745,272744,'Boccardiella ligerica','species'),(272746,392769,'Trebouxia sp. YO5375B','species'),(272747,29278,'Shuttle-expression vector pEKEx2','species'),(272748,13024,'Curculio hilgendorfi','species'),(272749,13024,'Curculio sikkimensis','species'),(272751,332090,'Dendrolimus punctatus tetravirus','species'),(272752,6917,'Phoneutria reidyi','species'),(272753,277944,'Human coronavirus 3363/2000/NL','no rank'),(272754,6917,'Phoneutria keyserlingi','species'),(272755,277944,'Human coronavirus 1196/2001/NL','no rank'),(272756,272527,'Lachnaea globulifera subsp. incana','subspecies'),(272757,12333,'Lactobacillus phage phigaY','species'),(272758,41965,'Arachniodes globisora','species'),(272759,3287,'Dryopteris subtriangularis','species'),(272760,3287,'Dryopteris gamblei','species'),(272761,3287,'Dryopteris subpycnopteroides','species'),(272762,3287,'Dryopteris conjugata','species'),(272763,3287,'Dryopteris sinofibrillosa','species'),(272764,3287,'Dryopteris basisora','species'),(272765,3287,'Dryopteris bodinieri','species'),(272766,3287,'Dryopteris cochleata','species'),(272768,3287,'Dryopteris setosa','species'),(272769,3287,'Dryopteris sparsa','species'),(272770,1279,'Staphylococcus lyticans','species'),(272771,1301,'Streptococcus sciuri','species'),(272772,286,'Pseudomonas pudica','species'),(272773,51367,'Salinivibrio costicola subsp. alcaliphilus','subspecies'),(272774,2745,'Halomonas alkaliphila','species'),(272775,545501,'Oceanobacillus oncorhynchi subsp. incaldanensis','subspecies'),(272776,637,'Arsenophonus endosymbiont of Trialeurodes hutchingsi','species'),(272777,637,'Arsenophonus endosymbiont of Aleyrodes proletella','species'),(272778,637,'Arsenophonus endosymbiont of Aleurodicus dugesii','species'),(272779,222014,'Phyllodoce sp. AMEBU14763','species'),(272780,104714,'Euclymene sp. AMEBU14826','species'),(272782,226076,'Hyboscolex sp. AMEBU14762','species'),(272783,69585,'Epitonium jukesianum','species'),(272784,33504,'Phoronis sp. AMEBU14759','species'),(272785,109720,'Chaetodontoplus mesoleucus','species'),(272786,51797,'Pomacanthus paru','species'),(272787,51797,'Pomacanthus asfur','species'),(272788,75023,'Holacanthus passer','species'),(272789,603449,'Atypichthys','genus'),(272790,272789,'Atypichthys latus','species'),(272791,30828,'Amphichaetodon','genus'),(272792,272791,'Amphichaetodon howensis','species'),(272794,5806,'Cryptosporidium struthionis','species'),(272795,187339,'Aglaomorpha latipinna','species'),(272797,75023,'Holacanthus tricolor','species'),(272798,75023,'Holacanthus bermudensis','species'),(272799,187391,'Plecotus teneriffae gaisleri','subspecies'),(272800,242915,'Plecotus macrobullaris macrobullaris','subspecies'),(272801,51797,'Pomacanthus zonipectus','species'),(272803,27673,'Plecotus christii','species'),(272804,254443,'Batis poensis','species'),(272805,461255,'Bias','genus'),(272806,272805,'Bias musicus','species'),(272807,108259,'Macrobothridium rhynchobati','species'),(272808,70634,'Echinobothrium sp. BMNH 2003.3.6.23-28','species'),(272809,70634,'Echinobothrium sp. BMNH 2003.3.6.31-34','species'),(272811,108261,'Ditrachybothridium','genus'),(272812,272811,'Ditrachybothridium macrocephalum','species'),(272814,109299,'Marsipometra','genus'),(272815,272814,'Marsipometra hastata','species'),(272816,9202,'Telophorus sulfureopectus','species'),(272817,92524,'Asellus hilgendorfii','species'),(272818,9202,'Telophorus nigrifrons','species'),(272819,6831,'Tigriopus brevicornis','species'),(272820,85067,'Tchagra','genus'),(272821,272820,'Tchagra minuta','species'),(272822,773,'Bartonella sp. Sr4sk','species'),(272823,773,'Bartonella sp. Cg2sk','species'),(272824,773,'Bartonella sp. Cg3sk','species'),(272825,773,'Bartonella sp. Sf2sk','species'),(272826,773,'Bartonella sp. Sf3sk','species'),(272827,773,'Bartonella sp. Sr3sk','species'),(272828,773,'Bartonella sp. Cg1sk','species'),(272829,283,'Comamonas sp. DJ-12','species'),(272830,1160850,'Dyaphorophyia chalybea','species'),(272831,135720,'Neisseria meningitidis FAM18','no rank'),(272832,9194,'Laniarius funebris','species'),(272834,461255,'Lanioturdus','genus'),(272835,272834,'Lanioturdus torquatus','species'),(272836,107221,'Malaconotus blanchoti','species'),(272837,272805,'Bias flammulatus','species'),(272838,85067,'Nilaus','genus'),(272839,272838,'Nilaus afer','species'),(272840,254644,'Prionops retzii','species'),(272841,254644,'Prionops scopifrons','species'),(272843,44283,'Pasteurella multocida subsp. multocida str. Pm70','no rank'),(272844,29292,'Pyrococcus abyssi GE5','no rank'),(272845,138251,'Monilobracon sp. NL832','species'),(272846,4685,'Asparagus racemosus','species'),(272847,461255,'Pseudobias','genus'),(272848,272847,'Pseudobias wardi','species'),(272849,272820,'Tchagra australis','species'),(272850,272820,'Tchagra senegalus','species'),(272851,4685,'Asparagus asparagoides','species'),(272852,4685,'Asparagus dauricus','species'),(272853,4685,'Asparagus densiflorus','species'),(272854,4685,'Asparagus kasakstanicus','species'),(272855,4685,'Asparagus kiusianus','species'),(272856,4685,'Asparagus lycopodineus','species'),(272857,4685,'Asparagus macowanii','species'),(272859,4685,'Asparagus oligoclonos','species'),(272861,4685,'Asparagus scandens','species'),(272862,4685,'Asparagus schoberioides','species'),(272863,4685,'Asparagus setaceus','species'),(272864,4685,'Asparagus stipularis','species'),(272865,4685,'Asparagus verticillatus','species'),(272866,59064,'Peliosanthes kaoi','species'),(272867,9202,'Telophorus zeylonus','species'),(272870,77695,'uncultured heterokont','species'),(272871,490043,'Norovirus Sydney 2212','no rank'),(272872,142687,'Lachnaea elsieae','species'),(272873,142687,'Lachnaea leipoldtii','species'),(272874,142687,'Lachnaea oliverorum','species'),(272875,150080,'Norovirus Freiburg057/1997/GE','no rank'),(272876,150080,'Norovirus Freiburg024/1997/GE','no rank'),(272877,150080,'Norovirus Freiburg253/1998/GE','no rank'),(272878,150080,'Norovirus Erlangen195/1997/GE','no rank'),(272879,150080,'Norovirus Dresden153/1997/GE','no rank'),(272880,150080,'Norovirus Dresden245/1997/GE','no rank'),(272881,150080,'Norovirus Dresden267/1997/GE','no rank'),(272882,150080,'Norovirus Dresden319/1997/GE','no rank'),(272883,150080,'Norovirus Bochum024/1998/GE','no rank'),(272884,150080,'Norovirus Bochum026/1997/GE','no rank'),(272885,150080,'Norovirus Bochum031/1997/GE','no rank'),(272886,150080,'Norovirus Bochum108/1997/GE','no rank'),(272887,150080,'Norovirus Bochum136/1998/GE','no rank'),(272888,150080,'Norovirus Bochum220/1997/GE','no rank'),(272889,150080,'Norovirus Bochum224/1998/GE','no rank'),(272890,150080,'Norovirus Bochum272/1998/GE','no rank'),(272891,150080,'Norovirus Bochum339/1997/GE','no rank'),(272892,150080,'Norovirus Hamburg048/1997/GE','no rank'),(272893,150080,'Norovirus Hamburg135/1998/GE','no rank'),(272894,150080,'Norovirus Hamburg137/1997/GE','no rank'),(272895,150080,'Norovirus Hamburg139/1997/GE','no rank'),(272896,150080,'Norovirus Hamburg180/1997/GE','no rank'),(272897,150080,'Norovirus Hamburg189/1997/GE','no rank'),(272898,150080,'Norovirus Hamburg236/1997/GE','no rank'),(272899,150080,'Norovirus Hamburg316/1998/GE','no rank'),(272901,85067,'Rhodophoneus','genus'),(272902,272901,'Rhodophoneus cruentus','species'),(272903,49928,'Gram-negative bacterium TR-59','species'),(272904,33811,'gamma proteobacterium Hp22a','species'),(272905,33811,'gamma proteobacterium Hp20b','species'),(272906,33811,'gamma proteobacterium Hp10b','species'),(272907,33811,'gamma proteobacterium Hp7','species'),(272908,33811,'gamma proteobacterium Hs15','species'),(272909,33811,'gamma proteobacterium Hca 4','species'),(272910,33811,'gamma proteobacterium Hca 1','species'),(272911,33811,'gamma proteobacterium Hp23','species'),(272912,33811,'gamma proteobacterium Hs6','species'),(272913,33811,'gamma proteobacterium Hs1','species'),(272914,190323,'Plantibacter auratus','species'),(272915,286,'Pseudomonas sp. 7B','species'),(272916,469,'Acinetobacter sp. 12F','species'),(272917,162291,'Planomicrobium chinense','species'),(272918,57494,'Nesterenkonia sandarakina','species'),(272919,57494,'Nesterenkonia lutea','species'),(272920,1485,'Clostridium sp. ZIRB-1','species'),(272921,872,'Desulfovibrio sp. ZIRB-2','species'),(272922,49928,'marine bacterium SIMO-1632','species'),(272923,49928,'marine bacterium SIMO-1633','species'),(272924,49928,'marine bacterium SIMO-1635','species'),(272925,49928,'marine bacterium SIMO-1634','species'),(272926,49928,'marine bacterium SIMO-1637','species'),(272927,49928,'marine bacterium SIMO-1636','species'),(272928,49928,'marine bacterium SIMO-1638','species'),(272929,49928,'marine bacterium SIMO-1640','species'),(272930,49928,'marine bacterium SIMO-1642','species'),(272931,49928,'marine bacterium SIMO-1643','species'),(272932,49928,'marine bacterium SIMO-1644','species'),(272933,49928,'marine bacterium SIMO-1641','species'),(272934,49928,'marine bacterium SIMO-1646','species'),(272935,49928,'marine bacterium SIMO-1645','species'),(272936,49928,'marine bacterium SIMO-1648','species'),(272938,128446,'Reticunassa festiva','species'),(272940,55522,'Reishia clavigera','species'),(272941,29278,'Cloning vector pHyVec3','species'),(272942,1061,'Rhodobacter capsulatus SB 1003','no rank'),(272943,1063,'Rhodobacter sphaeroides 2.4.1','no rank'),(272944,781,'Rickettsia conorii str. Malish 7','no rank'),(272946,60529,'Corynosoma magdaleni','species'),(272947,782,'Rickettsia prowazekii str. Madrid E','no rank'),(272948,60540,'Polymorphus minutus','species'),(272949,5133,'Nectria sp. RF5','species'),(272950,5052,'Aspergillus sp. RF11','species'),(272951,35793,'Rickettsia sibirica 246','no rank'),(272952,184462,'Hyaloperonospora arabidopsidis','species'),(272953,184462,'Hyaloperonospora berteroae','species'),(272955,453155,'Peronospora cardamines-laciniatae','species'),(272956,184462,'Hyaloperonospora cardaminopsidis','species'),(272957,184462,'Hyaloperonospora cheiranthi','species'),(272958,184462,'Hyaloperonospora cochleariae','species'),(272959,453155,'Peronospora crispula','species'),(272960,453155,'Peronospora diplotaxidis','species'),(272962,184462,'Hyaloperonospora galligena','species'),(272963,184462,'Hyaloperonospora hesperidis','species'),(272964,453155,'Peronospora iberidis','species'),(272965,184462,'Hyaloperonospora isatidis','species'),(272967,453155,'Peronospora nasturtii-aquatici','species'),(272969,453155,'Peronospora sisymbrii-officinalis','species'),(272970,184462,'Hyaloperonospora sisymbrii-loeselii','species'),(272973,184462,'Hyaloperonospora teesdaliae','species'),(272974,272993,'Bryonora castanea','species'),(272975,272992,'Carbonea vitellinaria','species'),(272976,39934,'Lecanora albella','species'),(272977,39934,'Lecanora caesiorubella','species'),(272978,39934,'Lecanora cateilea','species'),(272979,39934,'Lecanora horiza','species'),(272980,39934,'Lecanora leptyrodes','species'),(272981,258247,'Lecanora rupicola subsp. sulphurata','subspecies'),(272982,39934,'Lecanora farinacea','species'),(272983,39934,'Lecanora subcarpinea','species'),(272984,108950,'Lecanora swartzii subsp. caulescens','subspecies'),(272985,108950,'Lecanora swartzii subsp. nylanderi','subspecies'),(272986,93118,'Lecidella carpathica','species'),(272987,93118,'Lecidella elaeochroma','species'),(272989,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. LK5','no rank'),(272992,39933,'Carbonea','genus'),(272993,39933,'Bryonora','genus'),(272995,251441,'Cirrophorus furcatus','species'),(272996,46603,'Methanoaricia','genus'),(272997,272996,'Methanoaricia dendrobranchiata','species'),(272998,195262,'Orbinia cf. swani','species'),(272999,104744,'Phylo foetida','species'),(273000,104744,'Phylo michaelseni','species'),(273001,355313,'Grapevine angular mosaic virus','species'),(273002,46603,'Pettibonella','genus'),(273003,273002,'Pettibonella multiuncinata','species'),(273004,46603,'Leitoscoloplos','genus'),(273005,273004,'Leitoscoloplos fragilis','species'),(273006,273004,'Leitoscoloplos pugettensis','species'),(273007,46604,'Scoloplos acmeceps','species'),(273008,46603,'Naineris','genus'),(273009,273008,'Naineris dendritica','species'),(273010,273008,'Naineris quadricuspida','species'),(273011,46603,'Orbiniella','genus'),(273012,273011,'Orbiniella plumisetosa','species'),(273013,105387,'Cossuridae','family'),(273014,273013,'Cossura','genus'),(273015,273014,'Cossura candida','species'),(273016,251440,'Aricidea','genus'),(273017,273016,'Aricidea wassi','species'),(273018,145478,'Thalassema','genus'),(273019,273018,'Thalassema thalassemum','species'),(273021,114728,'Influenza A virus (A/sw/Gent/108/01(H1N2))','no rank'),(273023,114728,'Influenza A virus (A/sw/Gent/24/00(H1N2))','no rank'),(273024,46589,'Poecilochaetidae','family'),(273028,119210,'Influenza A virus (A/swine/Gent/1/84(H3N2))','no rank'),(273029,107441,'Cryptococcus sp. OPB6','species'),(273030,273024,'Poecilochaetus','genus'),(273031,273030,'Poecilochaetus serpens','species'),(273032,1386,'Bacillus taeanensis','species'),(273033,62100,'Candidatus Endobugula glebosa','species'),(273034,85620,'Ash witches\'-broom phytoplasma','species'),(273035,47834,'Spiroplasma kunkelii CR2-3x','no rank'),(273036,1280,'Staphylococcus aureus RF122','no rank'),(273037,61845,'Praxillella','genus'),(273038,273037,'Praxillella pacifica','species'),(273039,61845,'Nicomache','genus'),(273040,273039,'Nicomache sp. \'C. Bleidorn 01MAL003 (P)\'','species'),(273041,73383,'Maldane sarsi','species'),(273043,61845,'Johnstonia','genus'),(273044,273043,'Johnstonia clymenoides','species'),(273045,40595,'Cecidonia','genus'),(273046,273045,'Cecidonia umbonella','species'),(273047,273045,'Cecidonia xenophana','species'),(273048,6343,'Arenicola cristata','species'),(273049,6343,'Arenicola loveni','species'),(273050,42115,'Abarenicola','genus'),(273051,273050,'Abarenicola claparedi','species'),(273052,273050,'Abarenicola pacifica','species'),(273053,273050,'Abarenicola affinis','species'),(273054,273050,'Abarenicola gilchristi','species'),(273055,88749,'Melanolecia','genus'),(273056,273055,'Melanolecia transitoria','species'),(273057,2287,'Sulfolobus solfataricus P2','no rank'),(273058,205105,'Branchiomaldane sp. \'C. Bleidorn 01ARE008 (P)\'','species'),(273059,42115,'Arenicolides','genus'),(273060,273059,'Arenicolides ecaudata','species'),(273061,202888,'Notolecidea','genus'),(273062,273061,'Notolecidea subcontinua','species'),(273063,111955,'Sulfolobus tokodaii str. 7','no rank'),(273064,61845,'Metasychis','genus'),(273065,273064,'Metasychis disparidentata','species'),(273066,88644,'Squamarina gypsacea','species'),(273067,111720,'Psora rubiformis','species'),(273068,119072,'Thermoanaerobacter tengcongensis MB4','no rank'),(273069,202888,'Stenhammarella','genus'),(273070,273069,'Stenhammarella turgida','species'),(273071,6609,'Sepia hirunda','species'),(273072,6609,'Sepia furcata','species'),(273073,88749,'Tremolecia','genus'),(273074,273073,'Tremolecia atrata','species'),(273075,2303,'Thermoplasma acidophilum DSM 1728','no rank'),(273076,88739,'Amygdalaria','genus'),(273077,273076,'Amygdalaria consentiens','species'),(273078,273076,'Amygdalaria elegantior','species'),(273079,273076,'Amygdalaria panaeola','species'),(273080,170001,'Bellemerea subsorediza','species'),(273081,88739,'Clauzadea','genus'),(273082,273081,'Clauzadea monticola','species'),(273083,88739,'Farnoldia','genus'),(273084,273083,'Farnoldia jurana','species'),(273085,88739,'Immersaria','genus'),(273086,273085,'Immersaria usbekica','species'),(273087,88739,'Koerberiella','genus'),(273088,273087,'Koerberiella wimmeriana','species'),(273089,88739,'Mycobilimbia','genus'),(273090,273089,'Mycobilimbia hypnorum','species'),(273091,88739,'Pachyphysis','genus'),(273092,273091,'Pachyphysis ozarkana','species'),(273093,40596,'Porpidia carlottiana','species'),(273094,40596,'Porpidia cf. austroshetlandica Poulsen 547','species'),(273095,40596,'Porpidia cinereoatra','species'),(273096,40596,'Porpidia diversa','species'),(273097,40596,'Porpidia flavocaerulescens','species'),(273098,40596,'Porpidia glaucophaea','species'),(273099,40596,'Porpidia grisea','species'),(273100,40596,'Porpidia lowiana','species'),(273101,40596,'Porpidia melinodes','species'),(273102,40596,'Porpidia nigrocruenta','species'),(273103,40596,'Porpidia ochrolemma','species'),(273104,40596,'Porpidia soredizodes','species'),(273105,40596,'Porpidia sp. 1-Buschbom 3161','species'),(273106,40596,'Porpidia sp. 2-Buschbom 14.9.2001','species'),(273107,40596,'Porpidia sp. 3-Buschbom 26.8.2001','species'),(273108,40596,'Porpidia speirea','species'),(273109,40596,'Porpidia stephanodes','species'),(273110,40596,'Porpidia superba','species'),(273111,40596,'Porpidia tahawasiana','species'),(273112,40596,'Porpidia tuberculosa','species'),(273113,40596,'Porpidia zeoroides','species'),(273114,88739,'Stephanocyclos','genus'),(273115,273114,'Stephanocyclos henssenianus','species'),(273116,50339,'Thermoplasma volcanium GSS1','no rank'),(273117,39934,'Lecanora cenisia','species'),(273118,88631,'Lecidea atrobrunnea','species'),(273119,38504,'Ureaplasma parvum serovar 3 str. ATCC 700970','no rank'),(273120,170007,'Lecidea lapicida var. swartzioidea','varietas'),(273121,844,'Wolinella succinogenes DSM 1740','no rank'),(273122,168922,'Porpidia albocaerulescens var. polycarpiza','varietas'),(273123,633,'Yersinia pseudotuberculosis IP 32953','no rank'),(273124,43714,'Acronychia wilcoxiana','species'),(273125,43714,'Acronychia pauciflora','species'),(273126,43714,'Acronychia pubescens','species'),(273127,43714,'Acronychia suberosa','species'),(273128,43714,'Acronychia baeuerlenii','species'),(273129,43714,'Acronychia imperforata','species'),(273130,43714,'Acronychia oblongifolia','species'),(273131,5475,'Candida bracarensis','species'),(273132,5475,'Candida sp. 36M','species'),(273133,680115,'Pseudomonas phage EL','species'),(273134,150080,'Norovirus Nagasaki/03/JP','no rank'),(273135,171558,'Candidatus Cardinium','genus'),(273136,2093,'Mycoplasma amphoriforme','species'),(273137,131598,'Aulacoscelis melanocera','species'),(273138,50385,'Diabrotica sexmaculata','species'),(273139,50385,'Diabrotica scutellata','species'),(273140,50385,'Diabrotica nummularis','species'),(273141,50387,'Diabrotica undecimpunctata duodecimnotata','subspecies'),(273142,50385,'Diabrotica dissimilis','species'),(273143,50385,'Diabrotica amecameca','species'),(273144,226747,'Trichobrotica sexplagiata','species'),(273145,133116,'Acalymma innubum','species'),(273146,27440,'Cerotoma atrofasciata','species'),(273147,226826,'Amphelasma cavum','species'),(273148,226780,'Paratriarius curtisii','species'),(273149,226772,'Isotes tetraspilota','species'),(273151,262671,'Anopheles multicolor','species'),(273152,773,'Bartonella sp. Bb6966bgl','species'),(273153,773,'Bartonella sp. Bb7700bgl','species'),(273154,773,'Bartonella sp. Rr7684bgl','species'),(273155,773,'Bartonella sp. CL6379co','species'),(273156,773,'Bartonella sp. Rr7703bgl','species'),(273157,773,'Bartonella sp. Rr7624bgl','species'),(273159,773,'Bartonella sp. Pm6740co','species'),(273160,773,'Bartonella sp. OH_CU1214','species'),(273161,1663,'Arthrobacter sp. MCMB-436','species'),(273164,289201,'Pontibacillus marinus','species'),(273165,1663,'Arthrobacter sp. NSA3-4','species'),(273166,53457,'Janibacter sp. NSA5-4','species'),(273167,1839,'Nocardioides sp. RS3-1','species'),(273168,165696,'Novosphingobium naphthalenivorans','species'),(273169,1827,'Rhodococcus sp. NSA3-1','species'),(273170,1827,'Rhodococcus sp. NSA6','species'),(273171,1827,'Rhodococcus sp. KS1','species'),(273172,1827,'Rhodococcus sp. NSA5-1','species'),(273173,1386,'Bacillus sp. oxC','species'),(273174,34072,'Variovorax sp. oxD','species'),(273175,34072,'Variovorax sp. oxE','species'),(273176,49928,'bacterium Te1A','species'),(273177,49928,'bacterium Te6A','species'),(273178,49928,'bacterium Te13A','species'),(273179,49928,'bacterium Te15A','species'),(273180,49928,'bacterium Te18A','species'),(273181,49928,'bacterium Te19A','species'),(273182,49928,'bacterium Te20A','species'),(273183,49928,'bacterium Te28A','species'),(273184,49928,'bacterium Te30A','species'),(273185,49928,'bacterium Te32A','species'),(273186,49928,'bacterium Te36A','species'),(273187,49928,'bacterium Te42A','species'),(273188,49928,'bacterium Te34A','species'),(273189,49928,'bacterium Te49A','species'),(273190,49928,'bacterium Te50A','species'),(273191,49928,'bacterium Te51A','species'),(273192,49928,'bacterium Te52A','species'),(273193,49928,'bacterium Te62A','species'),(273194,49928,'bacterium Te66A','species'),(273195,49928,'bacterium Te71A','species'),(273196,49928,'bacterium Te73A','species'),(273197,49928,'bacterium Te79A','species'),(273198,49928,'bacterium Te82A','species'),(273199,49928,'bacterium Te91A','species'),(273200,49928,'bacterium Te92A','species'),(273201,49928,'bacterium Te95A','species'),(273202,49928,'bacterium Te2R','species'),(273203,49928,'bacterium Te3R','species'),(273204,49928,'bacterium Te11R','species'),(273205,49928,'bacterium Te14R','species'),(273206,49928,'bacterium Te16R','species'),(273207,49928,'bacterium Te17R','species'),(273208,49928,'bacterium Te21R','species'),(273209,49928,'bacterium Te22R','species'),(273210,49928,'bacterium Te23R','species'),(273211,49928,'bacterium Te25R','species'),(273212,49928,'bacterium Te26R','species'),(273213,49928,'bacterium Te27R','species'),(273214,49928,'bacterium Te29R','species'),(273215,49928,'bacterium Te31R','species'),(273216,49928,'bacterium Te34R','species'),(273217,49928,'bacterium Te35R','species'),(273218,49928,'bacterium Te37R','species'),(273219,49928,'bacterium Te40R','species'),(273220,49928,'bacterium Te41R','species'),(273221,49928,'bacterium Te45R','species'),(273222,49928,'bacterium Te47R','species'),(273223,49928,'bacterium Te48R','species'),(273224,49928,'bacterium Te53R','species'),(273225,49928,'bacterium Te56R','species'),(273226,49928,'bacterium Te57R','species'),(273227,49928,'bacterium Te58R','species'),(273228,49928,'bacterium Te59R','species'),(273229,49928,'bacterium Te61R','species'),(273230,49928,'bacterium Te63R','species'),(273231,49928,'bacterium Te65R','species'),(273232,49928,'bacterium Te68R','species'),(273233,49928,'bacterium Te70R','species'),(273234,49928,'bacterium Te72R','species'),(273235,49928,'bacterium Te76R','species'),(273236,49928,'bacterium Te81R','species'),(273237,49928,'bacterium Te83R','species'),(273238,49928,'bacterium Te84R','species'),(273239,49928,'bacterium Te85R','species'),(273240,49928,'bacterium Te87R','species'),(273241,49928,'bacterium Te90R','species'),(273242,49928,'bacterium Te89R','species'),(273243,49928,'bacterium Te93R','species'),(273244,1578,'Lactobacillus sp. lb01','species'),(273246,953,'Wolbachia endosymbiont of Cubitermes sp.','species'),(273247,114277,'Candidatus Rickettsia andeanae','species'),(273251,32008,'Burkholderia sabiae','species'),(273252,32008,'Burkholderia sp. Br3469','species'),(273254,49928,'nitrogen-fixing bacterium ARB2','species'),(273255,49928,'nitrogen-fixing bacterium ARB3','species'),(273256,49928,'nitrogen-fixing bacterium NC2','species'),(273257,49928,'nitrogen-fixing bacterium MU2','species'),(273258,49928,'nitrogen-fixing bacterium MU4','species'),(273259,49928,'nitrogen-fixing bacterium MU5','species'),(273260,49928,'nitrogen-fixing bacterium MU7','species'),(273261,49928,'nitrogen-fixing bacterium BR7','species'),(273262,49928,'nitrogen-fixing bacterium BR3','species'),(273263,49928,'nitrogen-fixing bacterium BR10','species'),(273264,49928,'nitrogen-fixing bacterium BR5','species'),(273265,49928,'nitrogen-fixing bacterium MU11','species'),(273266,49928,'nitrogen-fixing bacterium MB4','species'),(273267,49928,'nitrogen-fixing bacterium MU6','species'),(273268,49928,'nitrogen-fixing bacterium MU1','species'),(273269,49928,'nitrogen-fixing bacterium DP7','species'),(273270,49928,'nitrogen-fixing bacterium MU13','species'),(273271,49928,'nitrogen-fixing bacterium MU12','species'),(273272,49928,'nitrogen-fixing bacterium PRM1','species'),(273273,49928,'nitrogen-fixing bacterium BR8','species'),(273274,49928,'nitrogen-fixing bacterium PB3','species'),(273275,49928,'nitrogen-fixing bacterium BR2','species'),(273276,49928,'nitrogen-fixing bacterium DP6','species'),(273277,49928,'nitrogen-fixing bacterium BR6','species'),(273278,49928,'nitrogen-fixing bacterium LPF4','species'),(273279,49928,'nitrogen-fixing bacterium AN1','species'),(273280,3328,'Picea engelmannii x Picea sitchensis','species'),(273281,91800,'Sarea','genus'),(273282,273281,'Sarea difformis','species'),(273283,273281,'Sarea resinae','species'),(273284,5133,'Nectria sp. olrim133','species'),(273285,37991,'Xylaria sp. olrim65','species'),(273286,13000,'Chalara sp. olrim71','species'),(273288,45426,'ascomycete sp. olrim78','species'),(273289,45426,'ascomycete sp. olrim135','species'),(273290,45426,'ascomycete sp. olrim149','species'),(273291,45426,'ascomycete sp. olrim345','species'),(273293,179638,'zygomycete sp. olrim331','species'),(273294,70447,'Ostreococcus sp. RCC141','species'),(273295,70447,'Ostreococcus sp. RCC343','species'),(273296,70447,'Ostreococcus sp. RCC371','species'),(273297,70447,'Ostreococcus sp. RCC410','species'),(273298,70447,'Ostreococcus sp. RCC420','species'),(273299,330379,'Solea senegalensis nervous necrosis virus','species'),(273300,228096,'Pythium sp. P17-1','species'),(273301,228096,'Pythium sp. P17-3','species'),(273303,11320,'H5N7 subtype','no rank'),(273305,119211,'Influenza A virus (A/mallard/65112/03(H3N8))','no rank'),(273307,119210,'Influenza A virus (A/Denmark/59/2003(H3N2))','no rank'),(273308,119210,'Influenza A virus (A/Denmark/58/2003(H3N2))','no rank'),(273309,119210,'Influenza A virus (A/Denmark/07/2003(H3N2))','no rank'),(273310,119210,'Influenza A virus (A/Denmark/32/2003(H3N2))','no rank'),(273311,119210,'Influenza A virus (A/Denmark/24/2003(H3N2))','no rank'),(273312,119210,'Influenza A virus (A/Denmark/60/2003(H3N2))','no rank'),(273313,119210,'Influenza A virus (A/Denmark/63/2003(H3N2))','no rank'),(273314,119210,'Influenza A virus (A/Denmark/10/2003(H3N2))','no rank'),(273315,119210,'Influenza A virus (A/Denmark/20/2003(H3N2))','no rank'),(273317,119210,'Influenza A virus (A/Denmark/61/2003(H3N2))','no rank'),(273318,119210,'Influenza A virus (A/Denmark/16-2/2003(H3N2))','no rank'),(273319,119210,'Influenza A virus (A/Denmark/70/2003(H3N2))','no rank'),(273320,119210,'Influenza A virus (A/Denmark/52/2003(H3N2))','no rank'),(273321,119210,'Influenza A virus (A/Denmark/39/2003(H3N2))','no rank'),(273322,119210,'Influenza A virus (A/Denmark/37/2003(H3N2))','no rank'),(273323,119210,'Influenza A virus (A/Denmark/18-2/2003(H3N2))','no rank'),(273324,119210,'Influenza A virus (A/Denmark/15-2/2003(H3N2))','no rank'),(273325,119210,'Influenza A virus (A/Denmark/17-2/2003(H3N2))','no rank'),(273326,119210,'Influenza A virus (A/Denmark/19-2/2003(H3N2))','no rank'),(273327,119210,'Influenza A virus (A/Denmark/14-2/2003(H3N2))','no rank'),(273332,366451,'Bradypodion sp. KTH094','species'),(273333,366451,'Bradypodion sp. KTH095','species'),(273334,366451,'Bradypodion sp. KTH096','species'),(273335,366451,'Bradypodion sp. KTH098','species'),(273336,366451,'Bradypodion sp. KTH100','species'),(273337,366451,'Bradypodion sp. KTH103','species'),(273338,366451,'Bradypodion sp. KTH105','species'),(273339,366451,'Bradypodion sp. KTH108','species'),(273340,366451,'Bradypodion sp. KTH111','species'),(273341,35304,'Ilesha virus','no rank'),(273342,35304,'Mboke virus','no rank'),(273343,35304,'Tlacotalpan virus','no rank'),(273344,35304,'Playas virus','no rank'),(273345,35304,'Fort Sherman virus','no rank'),(273346,35304,'Lokern virus','no rank'),(273347,35304,'Tensaw virus','no rank'),(273348,35304,'Xingu virus','no rank'),(273349,35304,'Bozo virus','no rank'),(273350,11572,'Wyeomyia virus','species'),(273351,273350,'Taiassui virus','no rank'),(273352,273350,'Macaua virus','no rank'),(273353,273350,'BeAr328208 virus','no rank'),(273354,273350,'Sororoca virus','no rank'),(273355,273350,'Anhembi virus','no rank'),(273356,35304,'Iaco virus','no rank'),(273357,35304,'Ngari virus','no rank'),(273358,35304,'Birao virus','no rank'),(273359,35304,'Shokwe virus','no rank'),(273360,35304,'Potosi virus','no rank'),(273361,119210,'Influenza A virus (A/duck/Ontario/05/00 (H3N2))','no rank'),(273362,119210,'Influenza A virus (A/Mallard/France/M-2515/01 (H3N2))','no rank'),(273363,119210,'Influenza A virus (A/Nightingale/France/95125/95 (H3N2))','no rank'),(273364,119213,'Influenza A virus (A/Turkey/British Colombia/2/97(H6N2))','no rank'),(273365,119213,'Influenza A virus (A/Pekin Duck/France/M-43/00(H6N2))','no rank'),(273366,119213,'Influenza A virus (A/Pekin Duck/France/M-92/00(H6N2))','no rank'),(273368,184009,'Influenza A virus (A/turkey/France/01062/2001(H6N8))','no rank'),(273371,5475,'Candida orthopsilosis','species'),(273372,5475,'Candida metapsilosis','species'),(273373,5314,'Ganoderma sp. FRIM 138','species'),(273374,114627,'environmental samples','no rank'),(273375,273374,'uncultured Alkaliphilus sp.','species'),(273376,399320,'Sphaerochaeta coccoides','species'),(273377,114727,'Influenza A virus (A/Pekin Duck/France/M-2060/01 (H1N1))','no rank'),(273378,114727,'Influenza A virus (A/Mallard/France/D-691/02 (H1N1))','no rank'),(273379,114727,'Influenza A virus (A/Mallard/France/D-710/02 (H1N1))','no rank'),(273380,209025,'Modicogryllus siamensis','species'),(273381,102796,'Influenza A virus (A/Pekin Duck/France/D-1043/02 (H9N2))','no rank'),(273382,102796,'Influenza A virus (A/Pekin Duck/France/D-1080/02 (H9N2))','no rank'),(273383,142687,'Lachnaea densiflora','species'),(273384,1696,'Brevibacterium aurantiacum','species'),(273385,10040,'Peromyscus keeni','species'),(273386,115320,'Nausigaster','genus'),(273388,43836,'Spheginobaccha','genus'),(273389,173981,'Cheilosia formosana','species'),(273390,224220,'Eumerus etnensis','species'),(273391,192449,'Rhingia trivittata','species'),(273392,192448,'Pelecocera','genus'),(273393,273392,'Pelecocera tricincta','species'),(273394,192448,'Psarus','genus'),(273395,273394,'Psarus abdominalis','species'),(273396,192448,'Psarocheilosia','genus'),(273397,273396,'Psarocheilosia djakonovi','species'),(273398,273392,'Pelecocera scaevoides','species'),(273399,273392,'Pelecocera latifrons','species'),(273400,192448,'Macropelecocera','genus'),(273401,273400,'Macropelecocera sanguinea','species'),(273402,192449,'Rhingia borealis','species'),(273404,173981,'Cheilosia melanura','species'),(273405,173981,'Cheilosia barbata','species'),(273406,173981,'Cheilosia proxima','species'),(273407,173981,'Cheilosia pagana','species'),(273408,173981,'Cheilosia albitarsis','species'),(273409,173981,'Cheilosia vulpina','species'),(273410,173981,'Cheilosia gigantea','species'),(273411,173981,'Cheilosia laeviseta','species'),(273412,173981,'Cheilosia grisella','species'),(273413,173981,'Cheilosia pedemontana','species'),(273414,173981,'Cheilosia scanica','species'),(273415,173981,'Cheilosia chrysocoma','species'),(273416,173981,'Cheilosia pubera','species'),(273417,173981,'Cheilosia derasa','species'),(273418,173981,'Cheilosia hypena','species'),(273419,173981,'Cheilosia alpina','species'),(273420,173981,'Cheilosia montana','species'),(273421,173981,'Cheilosia kerteszi','species'),(273422,173981,'Cheilosia fasciata','species'),(273423,173981,'Cheilosia semifasciata','species'),(273424,173981,'Cheilosia lenis','species'),(273425,173981,'Cheilosia cumanica','species'),(273426,173981,'Cheilosia aerea','species'),(273427,173981,'Cheilosia laticornis','species'),(273429,173981,'Cheilosia scutellata','species'),(273430,173981,'Cheilosia hercyniae','species'),(273431,173981,'Cheilosia matsumurana','species'),(273432,173981,'Cheilosia angustigenis','species'),(273433,173981,'Cheilosia nebulosa','species'),(273434,173981,'Cheilosia aokii','species'),(273435,173981,'Cheilosia melanopa','species'),(273436,273435,'Cheilosia melanopa redi','subspecies'),(273437,173981,'Cheilosia chloris','species'),(273438,173981,'Cheilosia fraterna','species'),(273439,173981,'Cheilosia impressa','species'),(273440,173981,'Cheilosia sibirica','species'),(273441,173981,'Cheilosia aff. canicularis \'japonica\'','species'),(273442,173981,'Cheilosia grossa','species'),(273443,173981,'Cheilosia latifrons','species'),(273444,173981,'Cheilosia nigripes','species'),(273445,173981,'Cheilosia vicina','species'),(273446,173981,'Cheilosia flavipes','species'),(273447,173981,'Cheilosia variabilis','species'),(273448,173981,'Cheilosia albipila','species'),(273449,173981,'Cheilosia brunnipennis','species'),(273450,379,'Rhizobium sp. IRP132','species'),(273451,379,'Rhizobium sp. IRP132P','species'),(273452,32008,'Burkholderia sp. VUN10,013','species'),(273453,196894,'Enterococcus sp. phage 1','species'),(273454,59141,'Anopheles sergentii','species'),(273455,40493,'Lutjanus johnii','species'),(273456,7164,'Stethomyia','subgenus'),(273457,7164,'Lophopodomyia','subgenus'),(273458,49928,'denitrifying bacterium SN230','species'),(273459,49928,'denitrifying bacterium M1089','species'),(273460,49928,'denitrifying bacterium M865','species'),(273461,49928,'denitrifying bacterium SN1168','species'),(273462,49928,'denitrifying bacterium M549','species'),(273463,49928,'denitrifying bacterium M1030','species'),(273464,49928,'denitrifying bacterium M460','species'),(273465,49928,'denitrifying bacterium M1289','species'),(273466,49928,'denitrifying bacterium SN170','species'),(273467,49928,'denitrifying bacterium M1112','species'),(273468,49928,'denitrifying bacterium SN1556','species'),(273469,49928,'denitrifying bacterium M1072','species'),(273470,49928,'denitrifying bacterium SN225','species'),(273471,49928,'denitrifying bacterium SN117b','species'),(273472,49928,'denitrifying bacterium M993','species'),(273473,49928,'denitrifying bacterium SN609','species'),(273474,49928,'denitrifying bacterium M826','species'),(273475,49928,'denitrifying bacterium M997','species'),(273476,49928,'denitrifying bacterium M961','species'),(273477,49928,'denitrifying bacterium M1223','species'),(273478,49928,'denitrifying bacterium M938','species'),(273479,49928,'denitrifying bacterium M1265','species'),(273480,49928,'denitrifying bacterium SN545','species'),(273481,49928,'denitrifying bacterium M129','species'),(273482,49928,'denitrifying bacterium M918','species'),(273483,49928,'denitrifying bacterium SN381','species'),(273484,119950,'Eugenia incerta','species'),(273485,124100,'Lygisaurus aeratus','species'),(273486,124100,'Lygisaurus absconditus','species'),(273487,124100,'Lygisaurus malleolus','species'),(273488,37601,'Carduelis chloris aurantiventris','subspecies'),(273489,36252,'Carduelis cucullata','species'),(273490,9134,'Serinus alario','species'),(273491,273490,'Serinus alario alario','subspecies'),(273493,60964,'Cambarus monongalensis','species'),(273494,3071,'Chlorella sp. IAM C-27','species'),(273495,9134,'Serinus striolatus','species'),(273496,273495,'Serinus striolatus striolatus','subspecies'),(273497,375192,'Rotavirus strain TUCH','no rank'),(273499,1663,'Arthrobacter sp. MCMB-435','species'),(273500,3618,'Rumex skottsbergii','species'),(273501,3618,'Rumex giganteus','species'),(273502,3618,'Rumex tuberosus','species'),(273503,3618,'Rumex hastatulus','species'),(273504,3618,'Rumex sagittatus','species'),(273505,3618,'Rumex abyssinicus','species'),(273506,33160,'Gyromitra infula','species'),(273507,5306,'Phanerochaete chrysosporium RP-78','no rank'),(273508,150080,'Norovirus Hu/oysters/CR91NL2000/Netherlands','no rank'),(273509,150080,'Norovirus Hu/oysters/oes16NL2001/Netherlands','no rank'),(273510,150080,'Norovirus Hu/oysters/O6NL2002/Netherlands','no rank'),(273511,150080,'Norovirus Hu/oysters/CR17F2000/France','no rank'),(273512,150080,'Norovirus Hu/mussels/Mos2GB2003/United Kingdom','no rank'),(273513,150080,'Norovirus Hu/mussels/Mos11GB2003/United Kingdom','no rank'),(273514,150080,'Norovirus Hu/mussels/Mos9I2003a/Ireland','no rank'),(273515,150080,'Norovirus Hu/mussels/Mos9I2003b/Ireland','no rank'),(273516,150080,'Norovirus Hu/mussels/Mos9I2003c/Ireland','no rank'),(273517,150080,'Norovirus Hu/cockles/KOK1QNL/2000/Netherlands','no rank'),(273518,150080,'Norovirus Hu/mussels/Mo19NL2000a/Netherlands','no rank'),(273519,261494,'Amphisbaena schmidti','species'),(273520,52187,'Bipes tridactylus','species'),(273521,52187,'Bipes canaliculatus','species'),(273522,227859,'SARS coronavirus LLJ-2004','no rank'),(273523,1578,'Lactobacillus animata','species'),(273525,28347,'Pear black necrotic leaf spot virus','no rank'),(273526,211759,'Serratia marcescens subsp. marcescens Db11','no rank'),(273527,33986,'Exiguobacterium aestuarii','species'),(273528,33986,'Exiguobacterium marinum','species'),(273529,4331,'Protea effusa','species'),(273530,4331,'Protea tenax','species'),(273531,4331,'Protea subvestita','species'),(273532,4331,'Protea foliosa','species'),(273533,4331,'Protea scabriuscula','species'),(273534,4331,'Protea enervis','species'),(273535,4331,'Protea aristata','species'),(273536,4331,'Protea rupicola','species'),(273537,4331,'Protea holosericea','species'),(273538,4331,'Protea scorzonerifolia','species'),(273539,4331,'Protea aspera','species'),(273540,4331,'Protea cynaroides','species'),(273541,4331,'Protea susannae','species'),(273542,4331,'Protea venusta','species'),(273543,4331,'Protea scolopendriifolia','species'),(273544,4331,'Protea curvata','species'),(273545,4331,'Protea mundii','species'),(273546,4331,'Protea restionifolia','species'),(273547,4331,'Protea pendula','species'),(273548,4331,'Protea canaliculata','species'),(273549,4331,'Protea lacticolor','species'),(273550,4331,'Protea eximia','species'),(273551,4331,'Protea stokoei','species'),(273552,4331,'Protea pruinosa','species'),(273553,4331,'Protea revoluta','species'),(273554,4331,'Protea punctata','species'),(273555,4331,'Protea witzenbergiana','species'),(273556,4331,'Protea acuminata','species'),(273557,4331,'Protea angustata','species'),(273558,4331,'Protea amplexicaulis','species'),(273559,4331,'Protea burchellii','species'),(273560,4331,'Protea cryophila','species'),(273561,4331,'Protea lepidocarpodendron','species'),(273562,4331,'Protea mucronifolia','species'),(273563,4331,'Protea namaquana','species'),(273564,4331,'Protea nana','species'),(273565,4331,'Protea pityphylla','species'),(273566,4331,'Protea vogtsiae','species'),(273567,4331,'Protea parvula','species'),(273568,4331,'Protea piscina','species'),(273569,4331,'Protea coronata','species'),(273570,4331,'Protea decurrens','species'),(273571,4331,'Protea welwitschii','species'),(273572,4331,'Protea caffra','species'),(273573,273572,'Protea caffra subsp. caffra','subspecies'),(273574,4331,'Protea dracomontana','species'),(273575,4331,'Protea glabra','species'),(273576,4331,'Protea longifolia','species'),(273577,4331,'Protea obtusifolia','species'),(273578,4331,'Protea pudens','species'),(273579,4331,'Protea subulifolia','species'),(273580,4331,'Protea compacta','species'),(273581,4331,'Protea cordata','species'),(273582,4331,'Protea convexa','species'),(273583,4331,'Protea montana','species'),(273584,4331,'Protea simplex','species'),(273585,4331,'Protea intonsa','species'),(273586,4331,'Protea laevis','species'),(273587,4331,'Protea lorea','species'),(273588,4331,'Protea humiflora','species'),(273589,4331,'Protea magnifica','species'),(273590,4331,'Protea inopina','species'),(273591,4331,'Protea nubigena','species'),(273592,4331,'Protea lorifolia','species'),(273593,4331,'Protea odorata','species'),(273594,4331,'Protea recondita','species'),(273595,4331,'Protea speciosa','species'),(273596,4331,'Protea comptonii','species'),(273597,4331,'Protea grandiceps','species'),(273598,4331,'Protea nitida','species'),(273599,4331,'Protea gaguedi','species'),(273601,4331,'Protea aurea','species'),(273602,273601,'Protea aurea subsp. aurea','subspecies'),(273603,4331,'Protea scolymocephala','species'),(273604,4331,'Protea caespitosa','species'),(273605,4331,'Protea lanceolata','species'),(273606,4331,'Protea rubropilosa','species'),(273607,4331,'Protea sulphurea','species'),(273608,4331,'Protea wentzeliana','species'),(273609,4331,'Protea petiolaris','species'),(273610,4331,'Protea angolensis','species'),(273611,273610,'Protea angolensis var. divaricata','varietas'),(273612,273610,'Protea angolensis var. angolensis','varietas'),(273613,4331,'Protea inyanganiensis','species'),(273614,4331,'Protea laetans','species'),(273615,4331,'Protea scabra','species'),(273616,206258,'Faurea galpinii','species'),(273617,206258,'Faurea rochetiana','species'),(273618,206258,'Faurea rubriflora','species'),(273619,206258,'Faurea saligna','species'),(273620,233201,'Squalius carolitertii','species'),(273621,3990,'Euphorbia pekinensis','species'),(273622,7403,'Apanteles cypris','species'),(273623,32390,'Cotesia sp. MS-2004','species'),(273624,65207,'Exoryza','genus'),(273625,273624,'Exoryza schoenobii','species'),(273627,144456,'Spathius sp. MS-2004','species'),(273628,217780,'Pseudocypraea exquisita','species'),(273629,217754,'Volva','genus'),(273630,273629,'Volva volva','species'),(273631,217754,'Primovula','genus'),(273632,273631,'Primovula concinna','species'),(273633,217754,'Dentiovula','genus'),(273634,273633,'Dentiovula takeoi','species'),(273635,217754,'Prosimnia','genus'),(273636,273635,'Prosimnia semperi','species'),(273637,69557,'Propustularia','genus'),(273638,273637,'Propustularia surinamensis','species'),(273639,218215,'Nesiocypraea teramachii','species'),(273640,217803,'Erosaria marginalis','species'),(273641,217803,'Erosaria citrina','species'),(273642,217994,'Erosaria helvola cf. callista','subspecies'),(273643,217803,'Erosaria irrorata','species'),(273644,217803,'Erosaria macandrewi','species'),(273645,217803,'Erosaria englerti','species'),(273646,346105,'Erosaria lamarckii lamarckii','subspecies'),(273647,218076,'Umbilia cf. petilirostris','species'),(273648,95344,'Cephalotheca foveolata','species'),(273649,5864,'Babesia orientalis','species'),(273650,40931,'Rhopalosiphum rufiabdominalis','species'),(273651,795361,'Turbot reddish body iridovirus','species'),(273652,1273158,'Eurylepis','genus'),(273653,273652,'Eurylepis taeniolatus','species'),(273655,8528,'Eumeces schneideri','species'),(273657,1273158,'Ophiomorus','genus'),(273658,273657,'Ophiomorus punctatissimus','species'),(273659,1273159,'Asymblepharus','genus'),(273660,273659,'Asymblepharus alaicus','species'),(273661,273659,'Asymblepharus sikimmensis','species'),(273662,155318,'Scincella tsinlingensis','species'),(273663,155318,'Scincella potanini','species'),(273668,53355,'Terrabacter sp. IPB2','species'),(273669,29580,'Janthinobacterium sp. IPB3','species'),(273670,191,'Azospirillum sp. OPB1','species'),(273671,547,'Enterobacter sp. OPB2','species'),(273672,109,'Blastobacter sp. OPB3','species'),(273673,1279,'Staphylococcus sp. OPB4','species'),(273674,469,'Acinetobacter sp. OPB5','species'),(273675,1386,'Bacillus sp. IPB1','species'),(273676,1839,'Nocardioides oleivorans','species'),(273677,33882,'Microbacterium oleivorans','species'),(273678,33882,'Microbacterium hydrocarbonoxydans','species'),(273679,181491,'Lestes congener','species'),(273680,29278,'Cloning vector pUC-gfp-neo','species'),(273681,8399,'Trypheropsis','subgenus'),(273682,273681,'Rana warszewitschii','species'),(273683,102797,'Influenza A virus (A/chicken/Vancouver/2004/1/04(H7N?))','no rank'),(273685,218064,'Leporicypraea mappa aliwalensis','subspecies'),(273686,69557,'Barycypraea','genus'),(273687,273686,'Barycypraea teulerei','species'),(273688,273686,'Barycypraea fultoni','species'),(273689,273688,'Barycypraea fultoni massieri','subspecies'),(273690,218081,'Zoila marginata ketyana','subspecies'),(273691,218080,'Zoila mariallae','species'),(273692,218042,'Talparia exusta','species'),(273693,69557,'Arestoides','genus'),(273694,273693,'Arestoides argus','species'),(273695,273694,'Arestoides argus contrastriata','subspecies'),(273696,218015,'Lyncina broderipii','species'),(273697,218015,'Lyncina kuroharai','species'),(273698,218093,'Pustularia bistrinotata keelingensis','subspecies'),(273700,218093,'Pustularia bistrinotata sublaevis','subspecies'),(273701,218222,'Pseudozonaria nigropunctata','species'),(273702,69557,'Schilderia','genus'),(273703,273702,'Schilderia achatidea','species'),(273704,218209,'Zonaria picta','species'),(273705,218210,'Zonaria pyrum angelicae','subspecies'),(273706,218226,'Notocypraea hartsmithi','species'),(273707,218232,'Cypraeovula fuscodentata','species'),(273708,218232,'Cypraeovula mikeharti','species'),(273709,218232,'Cypraeovula algoensis','species'),(273710,218243,'Bistolida stolida diagues','subspecies'),(273711,218241,'Bistolida owenii','species'),(273712,218334,'Ovatipsa chinensis amiges','subspecies'),(273713,218336,'Talostolida subteres','species'),(273714,218336,'Talostolida latior','species'),(273715,218339,'Cribrarula taitae','species'),(273716,218339,'Cribrarula pellisserpentis','species'),(273717,218371,'Cribrarula esontropia francescoi','subspecies'),(273719,218372,'Cribrarula cribraria cf. abaliena','subspecies'),(273720,218339,'Cribrarula exmouthensis magnifica','species'),(273721,218372,'Cribrarula cribraria melwardi','subspecies'),(273722,218372,'Cribrarula cribraria abrolhensis','subspecies'),(273723,220477,'Palmulacypraea musumea','species'),(273724,218431,'Erronea xanthodon','species'),(273725,218431,'Erronea pallida','species'),(273726,218431,'Erronea vredenburgi','species'),(273727,218431,'Erronea rabaulensis','species'),(273728,218431,'Erronea fernandoi','species'),(273729,218431,'Erronea pyriformis','species'),(273730,218441,'Erronea cylindrica lenella','subspecies'),(273731,218432,'Erronea ovum ovum','subspecies'),(273732,218435,'Erronea caurica elongata','subspecies'),(273733,218431,'Erronea cf. caurica sp. 1-CPM','species'),(273734,218431,'Erronea cf. caurica sp. 2-CPM','species'),(273735,218435,'Erronea caurica samoensis','subspecies'),(273736,218383,'Purpuradusta oryzaeformis','species'),(273737,218384,'Purpuradusta microdon chrysalis','subspecies'),(273738,218393,'Purpuradusta fimbriata marquesana','subspecies'),(273739,218393,'Purpuradusta fimbriata waikikiensis','subspecies'),(273740,220487,'Contradusta barclayi','species'),(273741,220487,'Contradusta pulchella','species'),(273742,218398,'Notadusta hungerfordi','species'),(273743,218399,'Notadusta punctata trizonata','subspecies'),(273744,218397,'Melicerona listeri melvilli','subspecies'),(273745,218396,'Melicerona felina','species'),(273746,218425,'Blasicrura pallidula cf. vivia','subspecies'),(273747,218424,'Blasicrura summersi','species'),(273748,6740,'Paralithodes platypus','species'),(273750,31186,'Dendrasteridae','family'),(273751,273750,'Dendraster','genus'),(273752,273751,'Dendraster excentricus','species'),(273753,39185,'Encope michelini','species'),(273754,32569,'Obelia sp. KJP-2004','species'),(273755,31257,'Stylochus sp. KJP-2004','species'),(273757,12965,'Bathymodiolus tangaroa','species'),(273758,117558,'Gigantidas','genus'),(273759,273758,'Gigantidas gladius','species'),(273760,12965,'Bathymodiolus sp. 3-NZ3','species'),(273761,9294,'Phascolosorex doriae','species'),(273762,107769,'Agabus nevadensis','species'),(273763,231877,'Cryptus','genus'),(273764,273763,'Cryptus viduatorius','species'),(273765,4331,'Protea saligna','species'),(273766,95729,'Stemphylium sp. SS1','species'),(273767,95729,'Stemphylium sp. SS21','species'),(273768,95729,'Stemphylium sp. SS28','species'),(273769,95729,'Stemphylium sp. SS31','species'),(273770,5320,'Pleurotus geesterani','species'),(273771,5052,'Aspergillus taiensis','species'),(273772,5071,'Emericella cf. astellata SRRC 503','species'),(273773,96312,'Leptographium neomexicanum','species'),(273774,96312,'Leptographium aenigmaticum','species'),(273775,96312,'Leptographium aureum','species'),(273776,96312,'Leptographium yunnanense','species'),(273777,169625,'Cinchonopsis','genus'),(273778,273777,'Cinchonopsis amazonica','species'),(273779,43462,'Cinchona macrocalyx','species'),(273780,43462,'Cinchona mutisii','species'),(273781,43462,'Cinchona officinalis','species'),(273782,58412,'Ladenbergia amazonensis','species'),(273783,58412,'Ladenbergia carua','species'),(273784,58412,'Ladenbergia oblongifolia','species'),(273785,58410,'Lasianthus batangensis','species'),(273786,153775,'Stilpnophyllum grandifolium','species'),(273789,9822,'Sus celebensis','species'),(273790,9821,'Potamochoerus','genus'),(273791,273790,'Potamochoerus porcus','species'),(273792,273790,'Potamochoerus larvatus','species'),(273793,20,'Phenylobacterium lituiforme','species'),(273794,222464,'Cotton leaf curl Kokhran virus-Dabawali','no rank'),(273795,220608,'Tomato leaf curl Bangalore virus-Cotton [Fatehabad]','no rank'),(273796,237,'Flavobacterium sp. 10B','species'),(273797,222,'Achromobacter sp. NRB','species'),(273798,469,'Acinetobacter sp. BCaL1','species'),(273799,40323,'Stenotrophomonas sp. BCaL2','species'),(273800,169625,'Joosia','genus'),(273801,273800,'Joosia aequatoria','species'),(273802,273800,'Joosia umbellifera','species'),(273803,169625,'Remijia','genus'),(273804,273803,'Remijia chelomaphylla','species'),(273805,273803,'Remijia macronemia','species'),(273806,273803,'Remijia pacimonica','species'),(273807,273803,'Remijia pedunculata','species'),(273808,273803,'Remijia ulei','species'),(273810,699181,'Eriocheir sinensis reovirus','species'),(273811,172746,'Aegla platensis','species'),(273812,172746,'Aegla violacea','species'),(273813,172746,'Aegla ligulata','species'),(273814,172746,'Aegla marginata','species'),(273815,172746,'Aegla strinatii','species'),(273816,172746,'Aegla castro','species'),(273817,172746,'Aegla schmitti','species'),(273818,172746,'Aegla parana','species'),(273819,172746,'Aegla sp. KACa0152','species'),(273820,172746,'Aegla jarai','species'),(273821,172746,'Aegla odebrechtii','species'),(273822,172746,'Aegla spinosa','species'),(273823,172746,'Aegla camargoi','species'),(273824,172746,'Aegla paulensis','species'),(273825,172746,'Aegla perobae','species'),(273826,172746,'Aegla parva','species'),(273827,172746,'Aegla serrana','species'),(273828,172746,'Aegla itacolomiensis','species'),(273829,172746,'Aegla plana','species'),(273830,172746,'Aegla franciscana','species'),(273831,172746,'Aegla inconspicua','species'),(273832,172746,'Aegla longirostri','species'),(273833,172746,'Aegla grisella','species'),(273834,172746,'Aegla singularis','species'),(273835,172746,'Aegla spinipalma','species'),(273836,172746,'Aegla leptodactyla','species'),(273837,172746,'Aegla inermis','species'),(273838,172746,'Aegla rossiana','species'),(273839,172746,'Aegla prado','species'),(273840,172746,'Aegla cavernicola','species'),(273841,172746,'Aegla leptochela','species'),(273842,172746,'Aegla obstipa','species'),(273843,172746,'Aegla scamosa','species'),(273844,172746,'Aegla septentrionalis','species'),(273845,172746,'Aegla jujuyana','species'),(273846,172746,'Aegla sanlorenzo','species'),(273847,172746,'Aegla ringueleti','species'),(273848,172746,'Aegla humahuaca','species'),(273849,172746,'Aegla intercalata','species'),(273850,172746,'Aegla neuquensis','species'),(273851,172746,'Aegla occidentalis','species'),(273852,32138,'Elaphoglossum aff. latifolium SEL-94.063','species'),(273853,123861,'Pachycheles laevidactylus','species'),(273854,218339,'Cribrarula garciai','species'),(273855,80654,'Leccinum arbuticola','species'),(273856,80654,'Leccinum atrostipitatum','species'),(273857,80654,'Leccinum brunneum','species'),(273858,80654,'Leccinum callitrichum','species'),(273859,80654,'Leccinum cf. snellii Halling 6914','species'),(273860,80654,'Leccinum cf. snellii Halling 4472','species'),(273861,80654,'Leccinum insigne','species'),(273862,80654,'Leccinum monticola','species'),(273863,80654,'Leccinum nigellum','species'),(273864,80654,'Leccinum schistophilum','species'),(273865,80654,'Leccinum snellii','species'),(273866,80654,'Leccinum sp. hdb 317','species'),(273867,80654,'Leccinum sp. Arora 00-53','species'),(273868,80654,'Leccinum sp. Halling 6580','species'),(273869,80654,'Leccinum sp. tdb 304','species'),(273870,80654,'Leccinum sp. hdb 320','species'),(273871,80654,'Leccinum talamancae','species'),(273872,80654,'Leccinum uliginosum','species'),(273873,55941,'Xorides sp. NL412','species'),(273874,176302,'Cryptopimpla','genus'),(273875,273874,'Cryptopimpla sp. NL670','species'),(273876,65149,'Bathyplectes group','no rank'),(273877,65149,'Dusona group','no rank'),(273878,65149,'Gonotypus group','no rank'),(273880,65149,'Nemeritis group','no rank'),(273881,273877,'Skiapus','genus'),(273882,273881,'Skiapus sp. NL477','species'),(273883,231869,'Phobetes','genus'),(273884,273883,'Phobetes sp. NL563','species'),(273885,231872,'Opheltes','genus'),(273886,273885,'Opheltes glaucopterus','species'),(273887,231874,'Asthenara','genus'),(273888,273887,'Asthenara socia','species'),(273889,65260,'Mesochorus sp. NL627','species'),(273890,65160,'Spudaeus','genus'),(273891,273890,'Spudaeus sp. NL526','species'),(273892,5406,'Exobasidium woronichinii','species'),(273893,5406,'Exobasidium sawadae','species'),(273894,5406,'Exobasidium dubium','species'),(273895,5406,'Exobasidium nobeyamense','species'),(273896,5406,'Exobasidium miyabei','species'),(273897,5406,'Exobasidium caucasicum','species'),(273898,5406,'Exobasidium otanianum','species'),(273899,190076,'Clinoconidium sp. S703','species'),(273900,190076,'Clinoconidium cf. bullatum TUK-MA 01','species'),(273901,190076,'Clinoconidium cf. bullatum TUK-MA 02','species'),(273902,3196,'Marchantia foliacea','species'),(273903,3689,'Populus deltoides x Populus maximowiczii','species'),(273904,60005,'Strombidium biarmatum','species'),(273906,181619,'Pelagostrobilidium','genus'),(273907,273906,'Pelagostrobilidium neptuni','species'),(273908,9840,'Lama guanicoe cacsilensis','subspecies'),(273909,9840,'Lama guanicoe voglii','subspecies'),(273910,9840,'Lama guanicoe huanacus','subspecies'),(273911,9840,'Lama guanicoe guanicoe','subspecies'),(273912,30538,'Vicugna pacos suri','subspecies'),(273913,30538,'Vicugna pacos huacaya','subspecies'),(273914,9844,'Lama glama chaku','subspecies'),(273915,9844,'Lama glama ccara','subspecies'),(273916,9844,'Lama glama argentina','subspecies'),(273917,9843,'Vicugna vicugna mensalis','subspecies'),(273918,9843,'Vicugna vicugna vicugna','subspecies'),(273919,231729,'Dorcus titanus pilifer','subspecies'),(273920,862511,'Mus cf. saxicola','species'),(273921,862510,'Mus indutus','species'),(273922,862510,'Mus haussa','species'),(273923,110046,'Cylindrocaulus','genus'),(273924,273923,'Cylindrocaulus patalis','species'),(273925,186085,'Trox uenoi','species'),(273926,452575,'Phelotrupes laevistriatus','species'),(273927,50519,'Trypoxylus','genus'),(273928,273927,'Trypoxylus dichotomus','species'),(273929,273928,'Trypoxylus dichotomus septentrionalis','subspecies'),(273930,91461,'Heptophylla picea picea','subspecies'),(273931,614534,'Rhaetulus','genus'),(273932,273931,'Rhaetulus recticornis','species'),(273933,231739,'Prosopocoilus pseudodissimilis','species'),(273934,231742,'Prismognathus dauricus','species'),(273935,614534,'Aegus','genus'),(273936,273935,'Aegus laevicollis','species'),(273937,273936,'Aegus laevicollis subnitidus','subspecies'),(273938,41108,'Lucanus ferriei','species'),(273939,614534,'Neolucanus','genus'),(273940,273939,'Neolucanus protogenetivus','species'),(273941,273940,'Neolucanus protogenetivus protogenetivus','subspecies'),(273942,273940,'Neolucanus protogenetivus hamaii','subspecies'),(273943,614534,'Platycerus','genus'),(273944,273943,'Platycerus delicatulus','species'),(273945,273944,'Platycerus delicatulus delicatulus','subspecies'),(273948,614534,'Figulus','genus'),(273949,273948,'Figulus binodulus','species'),(273950,273948,'Figulus boninensis','species'),(273951,614534,'Nigidius','genus'),(273952,273951,'Nigidius lewisi','species'),(273953,219418,'Ceruchus lignarius','species'),(273954,273953,'Ceruchus lignarius lignarius','subspecies'),(273955,273953,'Ceruchus lignarius monticola','subspecies'),(273956,614537,'Aesalus','genus'),(273957,273956,'Aesalus asiaticus','species'),(273958,273957,'Aesalus asiaticus asiaticus','subspecies'),(273959,614539,'Nicagus','genus'),(273960,273959,'Nicagus japonicus','species'),(273961,162253,'Gonatocerus ashmeadi','species'),(273962,162253,'Gonatocerus morrilli','species'),(273963,162253,'Gonatocerus novifasciatus','species'),(273964,162253,'Gonatocerus fasciatus','species'),(273965,65164,'Astrenis','genus'),(273967,65148,'Barycnemis','genus'),(273968,273967,'Barycnemis sp. NL659','species'),(273969,256603,'Eridolius','genus'),(273970,273969,'Eridolius sp. NL545','species'),(273971,65178,'Coleocentrus','genus'),(273972,273971,'Coleocentrus sp. NL553','species'),(273973,273971,'Coleocentrus sp. NL575','species'),(273974,65178,'Procinetus','genus'),(273975,273974,'Procinetus decimator','species'),(273976,7408,'Agriotypinae','subfamily'),(273977,273976,'Agriotypus','genus'),(273978,273977,'Agriotypus armatus','species'),(273979,65177,'Eusterinx','genus'),(273980,273979,'Eusterinx sp. NL509','species'),(273981,65182,'Delomeristini','tribe'),(273982,65182,'Ephialtini','tribe'),(273983,65182,'Pimplini','tribe'),(273984,65182,'Perithoini','tribe'),(273985,273984,'Perithous','genus'),(273986,273985,'Perithous scurra','species'),(273987,65180,'Poemeniini','tribe'),(273991,65180,'Rodrigamini','tribe'),(273992,65180,'Pseudorhyssini','tribe'),(273993,273987,'Eugalta','genus'),(273994,273993,'Eugalta sp. NL414','species'),(273995,172399,'Acerastes','genus'),(273996,273995,'Acerastes sp. NL625','species'),(273997,172476,'Acidnus','genus'),(273998,273997,'Acidnus sp. NL692','species'),(273999,274016,'Aclastus','genus'),(274000,273999,'Aclastus sp. NL469','species'),(274001,273999,'Aclastus sp. NL703','species'),(274002,172476,'Acrolyta','genus'),(274003,274002,'Acrolyta marginata','species'),(274004,274002,'Acrolyta sp. NL474','species'),(274005,7408,'Pedunculinae','subfamily'),(274006,274005,'Adelphion','genus'),(274007,274006,'Adelphion sp. NL752','species'),(274008,172511,'Aethianoplis','genus'),(274009,274008,'Aethianoplis excavata','species'),(274010,172511,'Aethioplitops','genus'),(274011,274010,'Aethioplitops sp. NL504','species'),(274012,172397,'Agasthenes','genus'),(274013,274012,'Agasthenes varsitarsus','species'),(274014,172398,'Agonocryptus','genus'),(274015,274014,'Agonocryptus chichimecus','species'),(274016,172379,'Hemitelina','subtribe'),(274017,172429,'Amydraulax','genus'),(274018,274017,'Amydraulax sp. NL754','species'),(274019,172468,'Aritranis director','species'),(274020,172401,'Astomaspis','genus'),(274021,274020,'Astomaspis sp. NL498','species'),(274022,144266,'Ateleute linearis','species'),(274023,172455,'Atractodes','genus'),(274024,274023,'Atractodes fittoni','species'),(274025,274023,'Atractodes gravidus','species'),(274026,274016,'Austriteles','genus'),(274027,274026,'Austriteles sp. NL757','species'),(274028,172377,'Baryceratina','subtribe'),(274029,274028,'Baryceros','genus'),(274030,274029,'Baryceros sp. NL637','species'),(274031,172461,'Bathythrix collaris','species'),(274032,172461,'Bathythrix laminata','species'),(274033,172399,'Bathyzonus','genus'),(274034,274033,'Bathyzonus sp. NL744','species'),(274035,172400,'Bicristella','genus'),(274036,274035,'Bicristella sp. NL404','species'),(274037,172429,'Bilira','genus'),(274038,274037,'Bilira n. sp. NL687','species'),(274039,172401,'Bodedia','genus'),(274040,274039,'Bodedia sp. NL628','species'),(274041,441,'Gluconobacter sp. NBRC 3243','species'),(274042,11292,'Thailand genotype 1 dog lyssavirus','no rank'),(274043,114378,'environmental samples','no rank'),(274044,274043,'uncultured Thermofilaceae archaeon','species'),(274046,114533,'uncultured Thermococcaceae archaeon','species'),(274048,197859,'Plagiopyliella','genus'),(274049,274048,'Plagiopyliella pacifica','species'),(274050,197859,'Thyrophylax','genus'),(274051,274050,'Thyrophylax vorax','species'),(274052,197859,'Entodiscus','genus'),(274053,274052,'Entodiscus borealis','species'),(274054,197859,'Entorhipidium','genus'),(274055,274054,'Entorhipidium tenue','species'),(274056,274054,'Entorhipidium pilatum','species'),(274057,274054,'Entorhipidium triangularis','species'),(274058,29459,'Brucella melitensis biovar Melitensis','no rank'),(274059,176048,'Trichoglossus euteles','species'),(274060,176063,'Eos bornea','species'),(274061,176063,'Eos squamata','species'),(274062,13113,'Lorius lory','species'),(274063,60470,'Loriculus pusillus','species'),(274064,176061,'Chalcopsitta scintillata','species'),(274065,176061,'Chalcopsitta atra','species'),(274066,176061,'Chalcopsitta duivenbodei','species'),(274067,9224,'Aprosmictus','genus'),(274068,274067,'Aprosmictus erythropterus','species'),(274069,9224,'Psittaculirostris','genus'),(274070,274069,'Psittaculirostris desmarestii','species'),(274071,274069,'Psittaculirostris edwardsii','species'),(274072,9224,'Tanygnathus','genus'),(274073,274072,'Tanygnathus sumatranus','species'),(274074,12981,'Cacatua sanguinea','species'),(274077,351520,'Pacific salmon paramyxovirus Trask River 1983','species'),(274078,172437,'Buodias','genus'),(274079,274078,'Buodias sp. NL501','species'),(274080,231877,'Camera','genus'),(274081,274080,'Camera sp. NL574','species'),(274082,172402,'Ceratophygadeuon','genus'),(274083,274082,'Ceratophygadeuon sp. NL739','species'),(274084,274085,'Chromocryptus sp. NL468','species'),(274085,231877,'Chromocryptus','genus'),(274086,172376,'Clasis','genus'),(274087,274086,'Clasis sp. NL702','species'),(274088,274086,'Clasis sp. NL704','species'),(274089,274028,'Coccygodes','genus'),(274090,274089,'Coccygodes sp. NL472','species'),(274091,274089,'Coccygodes sp. NL778','species'),(274092,65170,'Heresiarchini','tribe'),(274093,274092,'Coelichneumon','genus'),(274094,274093,'Coelichneumon orbitator','species'),(274095,172378,'Colocnema','genus'),(274096,274095,'Colocnema rufina','species'),(274097,172510,'Colpognathus','genus'),(274098,274097,'Colpognathus sp. NL642','species'),(274099,65170,'Compsophorini','tribe'),(274100,274099,'Compsophorus','genus'),(274101,274100,'Compsophorus metallicus','species'),(274102,172511,'Cratichneumon','genus'),(274103,274102,'Cratichneumon sp. NL554','species'),(274104,65171,'unclassified Cryptinae','no rank'),(274105,274104,'Cryptinae sp. NL740','species'),(274106,65170,'Platylabini','tribe'),(274107,274106,'Cyclolabus','genus'),(274108,274107,'Cyclolabus nigricollis','species'),(274109,243173,'Ipobracon sp. NL771','species'),(274111,274092,'Daggoo','genus'),(274112,274111,'Daggoo philoctetes','species'),(274113,7419,'Diadromus troglodytes','species'),(274114,172476,'Diaglyptellana','genus'),(274115,274114,'Diaglyptellana puncta','species'),(274116,172476,'Diaglyptidea','genus'),(274117,274116,'Diaglyptidea conformis','species'),(274118,172437,'Diapetimorpha','genus'),(274119,274118,'Diapetimorpha sp. NL636','species'),(274120,172377,'Glodianina','subtribe'),(274121,274120,'Dicamixus','genus'),(274122,274121,'Dicamixus sp. NL581','species'),(274123,65300,'Dichrogaster longicaudata','species'),(274124,172511,'Diphyus','genus'),(274125,274124,'Diphyus latebricola','species'),(274126,274124,'Diphyus palliatorius','species'),(274127,172429,'Distathma','genus'),(274128,274127,'Distathma sp. NL604','species'),(274129,231877,'Dotocryptus','genus'),(274130,274129,'Dotocryptus sp. NL514','species'),(274131,172476,'Encrateola','genus'),(274132,274131,'Encrateola sp. NL558','species'),(274133,274131,'Encrateola sp. NL594','species'),(274134,172465,'Endasys plagiator','species'),(274135,172510,'Eparces','genus'),(274136,274135,'Eparces sp. NL690','species'),(274137,172510,'Epitomus','genus'),(274138,274137,'Epitomus infuscatus','species'),(274139,172476,'Eudelus','genus'),(274140,274139,'Eudelus simillimus','species'),(274141,172429,'Fianoniella','genus'),(274142,274141,'Fianoniella punctiscutum','species'),(274143,172437,'Friona','genus'),(274144,274143,'Friona sp. NL516','species'),(274145,172401,'Gabia','genus'),(274146,274145,'Gabia sp. NL708','species'),(274147,172398,'Gabunia','genus'),(274148,274147,'Gabunia sp. NL699','species'),(274149,172381,'Gambrus','genus'),(274150,274149,'Gambrus sp. NL632','species'),(274151,274147,'Gabunia sp. NL512','species'),(274152,172511,'Gavrana','genus'),(274153,274152,'Gavrana aff. maculipes NL750','species'),(274154,172486,'Gelis sp. NL609','species'),(274155,274016,'Gnypetomorpha','genus'),(274156,274155,'Gnypetomorpha sp. NL790','species'),(274157,32138,'Elaphoglossum achroalepis','species'),(274158,32138,'Elaphoglossum aff. conforme Rakotondrainibe 6359','species'),(274159,32138,'Elaphoglossum aff. petiolatum Jaramie s.n.','species'),(274160,32138,'Elaphoglossum asterolepis','species'),(274161,32138,'Elaphoglossum avaratraense','species'),(274162,32138,'Elaphoglossum backhousianum','species'),(274163,32138,'Elaphoglossum biolleyi','species'),(274164,32138,'Elaphoglossum cf. proximum Zamora 3340','species'),(274165,32138,'Elaphoglossum cismense','species'),(274166,32138,'Elaphoglossum conspersum','species'),(274167,32138,'Elaphoglossum coriaceum','species'),(274168,32138,'Elaphoglossum coursii','species'),(274169,32138,'Elaphoglossum croatii','species'),(274170,32138,'Elaphoglossum davidsei','species'),(274171,32138,'Elaphoglossum decaryanum','species'),(274172,32138,'Elaphoglossum doanense','species'),(274173,32138,'Elaphoglossum flaccidum','species'),(274174,32138,'Elaphoglossum forsythii-majoris','species'),(274175,32138,'Elaphoglossum fournierianum','species'),(274176,32138,'Elaphoglossum furfuraceum','species'),(274177,32138,'Elaphoglossum grayumii','species'),(274178,32138,'Elaphoglossum heterolepis','species'),(274179,32138,'Elaphoglossum hoffmanii','species'),(274180,32138,'Elaphoglossum hornei','species'),(274181,32138,'Elaphoglossum humbertii','species'),(274182,32139,'Elaphoglossum hybridum var. vulcani','varietas'),(274183,32138,'Elaphoglossum killipii','species'),(274184,32138,'Elaphoglossum lanatum','species'),(274185,32138,'Elaphoglossum lancifolium','species'),(274186,32138,'Elaphoglossum lepervanchii','species'),(274187,32138,'Elaphoglossum leucolepis','species'),(274188,32138,'Elaphoglossum macropodium','species'),(274189,32138,'Elaphoglossum malgassicum','species'),(274190,32138,'Elaphoglossum marojejyense','species'),(274191,32138,'Elaphoglossum marquisearum','species'),(274192,32138,'Elaphoglossum micropogon','species'),(274193,32138,'Elaphoglossum mitorrhizum','species'),(274194,32138,'Elaphoglossum muscosum','species'),(274195,32138,'Elaphoglossum oblanceolatum','species'),(274196,32138,'Elaphoglossum ovalilimbatum','species'),(274197,32138,'Elaphoglossum palmense','species'),(274198,32138,'Elaphoglossum petiolatum','species'),(274199,32138,'Elaphoglossum phanerophlebium','species'),(274200,32138,'Elaphoglossum pilosius','species'),(274201,32138,'Elaphoglossum poolii','species'),(274202,32138,'Elaphoglossum productum','species'),(274203,32138,'Elaphoglossum pteropus','species'),(274204,32138,'Elaphoglossum pygmaeum','species'),(274205,32138,'Elaphoglossum randii','species'),(274206,32138,'Elaphoglossum rapense','species'),(274207,32138,'Elaphoglossum richardii','species'),(274208,32138,'Elaphoglossum rufidulum','species'),(274209,32138,'Elaphoglossum russelliae','species'),(274210,32138,'Elaphoglossum samoense','species'),(274211,32138,'Elaphoglossum scolopendriforme','species'),(274212,32138,'Elaphoglossum setigerum','species'),(274213,32138,'Elaphoglossum sieberi','species'),(274214,32138,'Elaphoglossum smithii','species'),(274215,32138,'Elaphoglossum sp. Lorence 9011','species'),(274216,32138,'Elaphoglossum sp. Moran 6344','species'),(274217,32138,'Elaphoglossum sp. Moran 6368','species'),(274218,32138,'Elaphoglossum splendens','species'),(274219,32138,'Elaphoglossum stipitatum','species'),(274220,32138,'Elaphoglossum subsessile','species'),(274221,32138,'Elaphoglossum succisifolium','species'),(274222,32138,'Elaphoglossum tomentosum','species'),(274223,32138,'Elaphoglossum vieillardii','species'),(274224,32138,'Elaphoglossum wawrae','species'),(274225,32138,'Elaphoglossum welwitschii','species'),(274226,84611,'Bolbitis auriculata','species'),(274227,94682,'Campylopus austrosubulatus','species'),(274228,98489,'Microcampylopus curvisetus','species'),(274229,172437,'unclassified Goryphina','no rank'),(274230,274229,'Goryphina sp. NL494','species'),(274231,274229,'Goryphina sp. NL496','species'),(274232,172439,'Goryphus sp. NL694','species'),(274233,172429,'Helcostizus','genus'),(274234,274233,'Helcostizus restorator','species'),(274235,172437,'Hemisphragia','genus'),(274236,274235,'Hemisphragia sp. NL470','species'),(274237,274016,'Hemiteles','genus'),(274238,274237,'Hemiteles maricesca','species'),(274239,274092,'Heresiarches','genus'),(274240,274239,'Heresiarches endoxius','species'),(274241,172510,'Heterischnus','genus'),(274242,274241,'Heterischnus sp. NL582','species'),(274243,172381,'Hidryta','genus'),(274244,274243,'Hidryta sp. NL725','species'),(274245,172381,'Hoplocryptus','genus'),(274246,274245,'Hoplocryptus sp. NL631','species'),(274247,274245,'Hoplocryptus sp. NL727','species'),(274248,172381,'Idiolispa','genus'),(274249,274248,'Idiolispa sp. NL542','species'),(274250,65170,'Ischnojoppini','tribe'),(274251,274250,'Ischnojoppa','genus'),(274252,274251,'Ischnojoppa flavipennis','species'),(274253,231877,'Ischnus','genus'),(274254,274253,'Ischnus sp. NL617','species'),(274255,274253,'Ischnus sp. NL715','species'),(274256,172477,'Isdromas aff. granulatus NL753','species'),(274257,172437,'Isotima','genus'),(274258,274257,'Isotima sp. NL698','species'),(274259,172511,'Joppa','genus'),(274260,274259,'Joppa dorsata','species'),(274261,274259,'Joppa sp. NL584','species'),(274262,231877,'Joppidium','genus'),(274263,274262,'Joppidium sp. NL623','species'),(274264,274120,'Lamprocryptus','genus'),(274265,274264,'Lamprocryptus sp. NL399','species'),(274266,172437,'Larpelites','genus'),(274267,274266,'Larpelites sp. NL466','species'),(274268,172384,'Latibulus','genus'),(274269,274268,'Latibulus sp. NL741','species'),(274270,274106,'Linycus','genus'),(274271,274270,'Linycus exhortator','species'),(274272,172437,'Listrognathus','genus'),(274273,274272,'Listrognathus sp. NL555','species'),(274274,172429,'Lochetica','genus'),(274275,274274,'Lochetica pimplinaria','species'),(274276,144393,'Lusius tenuissimus','species'),(274277,95289,'Lymeon sp. NL578','species'),(274278,172476,'Lysibia','genus'),(274279,274278,'Lysibia ceylonensis','species'),(274280,65170,'Trogini','tribe'),(274281,274280,'Macrojoppa','genus'),(274282,274281,'Macrojoppa blandita','species'),(274283,172378,'Mansa','genus'),(274284,274283,'Mansa singularis','species'),(274285,172429,'Mastrus','genus'),(274286,274285,'Mastrus deminuens','species'),(274287,274285,'Mastrus sp. NL586','species'),(274288,172389,'Meringops','genus'),(274289,274288,'Meringops sp. NL756','species'),(274290,95291,'Mesostenus sp. NL480','species'),(274291,95291,'Mesostenus sp. NL513','species'),(274292,95291,'Mesostenus sp. NL762','species'),(274293,94844,'Ligula colymbi','species'),(274294,172380,'Messatoporus','genus'),(274295,274294,'Messatoporus sp. NL361','species'),(274296,172476,'Micraris','genus'),(274297,274296,'Micraris sp. NL607','species'),(274298,231877,'Myrmeleonostenus','genus'),(274299,274298,'Myrmeleonostenus sp. NL743','species'),(274300,172377,'Ceratocryptina','subtribe'),(274301,274300,'Nematocryptus','genus'),(274302,274301,'Nematocryptus sp. NL475','species'),(274303,274301,'Nematocryptus sp. NL508','species'),(274304,172510,'Nematomicrus','genus'),(274305,274304,'Nematomicrus tenellus','species'),(274306,172512,'Neotypus','genus'),(274307,274306,'Neotypus sp. NL520','species'),(274308,231877,'Odontocryptus','genus'),(274309,274308,'Odontocryptus spinaculatus','species'),(274310,172402,'Orthizema','genus'),(274311,274310,'Orthizema hadrocerum','species'),(274312,144429,'Paraphylax sp. NL303','species'),(274313,172378,'Parmortha','genus'),(274314,274313,'Parmortha sp. NL527','species'),(274315,172510,'Phaeogenes','genus'),(274316,274315,'Phaeogenes sp. NL467','species'),(274317,151710,'Phygadeuon sp. NL535','species'),(274318,274016,'Pleurogyrus','genus'),(274319,274318,'Pleurogyrus sp. NL755','species'),(274320,172400,'Polycyrtus','genus'),(274321,274320,'Polycyrtus sp. NL577','species'),(274322,274028,'Prionacis','genus'),(274323,274322,'Prionacis sp. NL700','species'),(274324,172510,'Pseudoalomya','genus'),(274325,274324,'Pseudoalomya sp. NL564','species'),(274326,172398,'Pterocryptus','genus'),(274327,274326,'Pterocryptus sp. NL573','species'),(274328,65181,'Rhyssa','genus'),(274329,274328,'Rhyssa amoena','species'),(274330,4173,'Veronica archboldii','species'),(274331,4173,'Veronica davisii','species'),(274332,4173,'Veronica javanica','species'),(274333,71606,'Veronica albiflora','species'),(274334,630505,'Detzneria','species group'),(274335,274334,'Veronica tubata','species'),(274336,4173,'Veronica stewartii','species'),(274337,4173,'Veronica sibthorpioides','species'),(274340,172384,'Sphecophaga','genus'),(274341,274340,'Sphecophaga vesparum','species'),(274342,172380,'Stenarella','genus'),(274343,274342,'Stenarella sp. NL758','species'),(274344,274342,'Stenarella sp. NL770','species'),(274345,172511,'Stenichneumon','genus'),(274346,274345,'Stenichneumon culpator','species'),(274347,172476,'Stiboscopus','genus'),(274348,274347,'Stiboscopus sp. NL650','species'),(274349,172460,'Surculus','genus'),(274350,274349,'Surculus sp. NL688','species'),(274351,274349,'Surculus sp. NL724','species'),(274352,172402,'Theroscopus','genus'),(274353,274352,'Theroscopus sp. NL710','species'),(274354,172381,'Thrybius','genus'),(274355,274354,'Thrybius sp. NL569','species'),(274356,172399,'Toechorychus','genus'),(274357,274356,'Toechorychus nr. abactus NL358','species'),(274358,172476,'Trachaner','genus'),(274359,274358,'Trachaner sp. NL721','species'),(274360,274358,'Trachaner sp. NL722','species'),(274361,231877,'Trachysphyrus','genus'),(274362,274361,'Trachysphyrus sp. NL481','species'),(274363,172437,'Trafana','genus'),(274364,274363,'Trafana sp. NL521','species'),(274365,274363,'Trafana sp. NL633','species'),(274366,274092,'Tricyphus','genus'),(274367,274366,'Tricyphus sp. NL691','species'),(274368,274280,'Trogus','genus'),(274369,274368,'Trogus lapidator','species'),(274370,144307,'Nierembergia angustifolia','species'),(274371,144307,'Nierembergia aristata','species'),(274372,144307,'Nierembergia browallioides','species'),(274373,144307,'Nierembergia calycina','species'),(274374,144307,'Nierembergia ericoides','species'),(274375,144307,'Nierembergia linariifolia','species'),(274376,274375,'Nierembergia linariifolia var. glabriscula','varietas'),(274377,274375,'Nierembergia linariifolia var. pampeana','varietas'),(274378,274375,'Nierembergia linariifolia var. pinifolioides','varietas'),(274379,274375,'Nierembergia linariifolia var. linariifolia','varietas'),(274380,144307,'Nierembergia pinifolia','species'),(274381,144307,'Nierembergia pulchella','species'),(274382,274381,'Nierembergia pulchella var. macrocalyx','varietas'),(274383,274381,'Nierembergia pulchella var. pulchella','varietas'),(274384,144307,'Nierembergia repens','species'),(274385,144307,'Nierembergia rigida','species'),(274386,144307,'Nierembergia rivularis','species'),(274387,144307,'Nierembergia scoparia','species'),(274388,144307,'Nierembergia tucumanensis','species'),(274389,144307,'Nierembergia veitchii','species'),(274390,424555,'Bouchetia','genus'),(274391,274390,'Bouchetia anomala','species'),(274392,274390,'Bouchetia erecta','species'),(274393,424555,'Hunzikeria','genus'),(274394,274393,'Hunzikeria texana','species'),(274395,424555,'Leptoglossis','genus'),(274396,274395,'Leptoglossis linifolia','species'),(274397,172381,'Trychosis','genus'),(274398,274397,'Trychosis sp. NL511','species'),(274399,274397,'Trychosis sp. NL689','species'),(274400,172510,'Tycherus','genus'),(274401,274400,'Tycherus sp. NL534','species'),(274402,172511,'Uloola','genus'),(274403,274402,'Uloola brevis','species'),(274404,172511,'Vulgichneumon','genus'),(274405,274404,'Vulgichneumon saevus','species'),(274406,172484,'Xenolytus bitinctus','species'),(274407,172398,'Xoridesopus','genus'),(274408,274407,'Xoridesopus sp. NL325','species'),(274409,107770,'Agabus bipustulatus bipustulatus','subspecies'),(274410,107770,'Agabus bipustulatus dolomitanus','subspecies'),(274411,107770,'Agabus bipustulatus falcozi','subspecies'),(274412,107770,'Agabus bipustulatus kiesenwetterii','subspecies'),(274413,107770,'Agabus bipustulatus pyrenaeus','subspecies'),(274414,107770,'Agabus bipustulatus solieri','subspecies'),(274415,68493,'Hippolais pallida alulensis','subspecies'),(274418,32194,'Echinops albicaulis','species'),(274419,143198,'Echinops spinosissimus subsp. bithynicus','subspecies'),(274420,32194,'Echinops cornigerus','species'),(274421,32194,'Echinops emiliae','species'),(274422,32194,'Echinops fontqueri','species'),(274423,32194,'Echinops galaticus','species'),(274424,32194,'Echinops hedgei','species'),(274425,32194,'Echinops heteromorphus','species'),(274426,32194,'Echinops microcephalus','species'),(274427,32194,'Echinops nanus','species'),(274428,32194,'Echinops niveus','species'),(274429,32194,'Echinops onopordum','species'),(274430,32194,'Echinops orientalis','species'),(274431,32194,'Echinops persicus','species'),(274432,41571,'Echinops ritro subsp. ruthenicus','subspecies'),(274433,32194,'Echinops saissanicus','species'),(274434,41571,'Echinops ritro subsp. siculus','subspecies'),(274435,32194,'Echinops strigosus','species'),(274436,32194,'Echinops szovitsii','species'),(274437,32194,'Echinops talassicus','species'),(274438,32194,'Echinops tournefortii','species'),(274439,32194,'Echinops tschimganicus','species'),(274440,174218,'Monstera adansonii var. klotzschiana','varietas'),(274441,53845,'Caesalpinia epunctata','species'),(274442,53845,'Caesalpinia mimosifolia','species'),(274444,191944,'Pomaria canescens','species'),(274445,191944,'Pomaria fruticosa','species'),(274446,191944,'Pomaria glandulosa','species'),(274447,191944,'Pomaria lactea','species'),(274448,191944,'Pomaria multijuga','species'),(274449,191944,'Pomaria pilosa','species'),(274450,191944,'Pomaria rubicunda','species'),(274451,191944,'Pomaria sandersonii','species'),(274452,191944,'Pomaria wootonii','species'),(274453,238085,'Lichenomphalia lobata','species'),(274454,334404,'Photopectoralis aureus','species'),(274455,334404,'Photopectoralis bindus','species'),(274456,979558,'Aurigequula fasciata','species'),(274457,568896,'Eubleekeria jonesi','species'),(274458,39675,'Omphalina foliacea','species'),(274459,334408,'Equulites leuciscus','species'),(274460,334404,'Photopectoralis panayensis','species'),(274461,218801,'Leiognathus philippinus','species'),(274463,8112,'Gerreidae','family'),(274464,274463,'Gerres','genus'),(274466,274464,'Gerres equulus','species'),(274467,274464,'Gerres filamentosus','species'),(274469,179360,'Carangoides equula','species'),(274470,186806,'Alkalibacter','genus'),(274471,179360,'Carangoides malabaricus','species'),(274472,172746,'Aegla sp. KACa0153','species'),(274473,172746,'Aegla sp. KACa0186','species'),(274474,172746,'Aegla sp. KACa0188','species'),(274475,172746,'Aegla sp. KACa0274','species'),(274476,172746,'Aegla sp. KACa0276','species'),(274477,172746,'Aegla sp. KACa0391','species'),(274478,172746,'Aegla sp. KACa0392','species'),(274479,172746,'Aegla sp. KACa0479','species'),(274480,172746,'Aegla sp. KACa0480','species'),(274481,172746,'Aegla sp. KACa0538','species'),(274482,172746,'Aegla sp. KACa0541','species'),(274484,5406,'Exobasidium inconspicuum','species'),(274485,190096,'Exobasidium symploci-japonicae var. carpogenum','varietas'),(274486,5406,'Exobasidium pentasporium','species'),(274487,5406,'Exobasidium pieridis','species'),(274488,190076,'Clinoconidium sp. TUK-S720','species'),(274489,5406,'Exobasidium sp. IFO 9962','species'),(274491,547,'Enterobacter sp. CMG457','species'),(274492,590,'Salmonella sp. BSCC 29','species'),(274493,191412,'Chlorobium/Pelodictyon group','no rank'),(274494,379,'Rhizobium sp. TAL11145','species'),(274495,88129,'Lettuce ring necrosis virus','species'),(274496,75238,'Watshamiella sp. EJ-2004','species'),(274497,142756,'Sycoryctes sp. EJ-2004','species'),(274498,130903,'Philotrypesis sp. EJ-8','species'),(274499,130903,'Philotrypesis sp. EJ-7','species'),(274500,130903,'Philotrypesis sp. EJ-5','species'),(274501,130903,'Philotrypesis sp. EJ-4','species'),(274502,130903,'Philotrypesis sp. EJ-3','species'),(274503,130903,'Philotrypesis sp. EJ-27','species'),(274504,130903,'Philotrypesis sp. EJ-23','species'),(274505,130903,'Philotrypesis sp. EJ-22','species'),(274506,130903,'Philotrypesis sp. EJ-21','species'),(274507,130903,'Philotrypesis sp. EJ-2','species'),(274508,130903,'Philotrypesis sp. EJ-16','species'),(274509,130903,'Philotrypesis sp. EJ-15','species'),(274510,130903,'Philotrypesis sp. EJ-14','species'),(274511,130903,'Philotrypesis sp. EJ-13','species'),(274512,130903,'Philotrypesis sp. EJ-12','species'),(274513,130903,'Philotrypesis sp. EJ-11','species'),(274514,130903,'Philotrypesis sp. EJ-10','species'),(274515,953,'Wolbachia endosymbiont of Haematopinus suis','species'),(274516,1279,'Staphylococcus sp. CMG617','species'),(274517,507,'Alcaligenes sp. CMG634','species'),(274518,83970,'Hemisus sudanensis','species'),(274519,8427,'Melanobatrachinae','subfamily'),(274520,274519,'Hoplophryne','genus'),(274521,274520,'Hoplophryne rogersi','species'),(274522,274520,'Hoplophryne uluguruensis','species'),(274523,165821,'Spelaeophryne','genus'),(274524,274523,'Spelaeophryne methneri','species'),(274525,248776,'Callulina sp. MW 3215','species'),(274526,248776,'Callulina sp. MW 1968','species'),(274527,68435,'Probreviceps macrodactylus','species'),(274528,68435,'Probreviceps uluguruensis','species'),(274529,102797,'Influenza A virus (A/common teal/Chany/N1/02(H3/N?))','no rank'),(274530,102797,'Influenza A virus (A/common teal/Chany/N2/02(H3/N?))','no rank'),(274531,102797,'Influenza A virus (A/garganey/Chany/N3/02(H3/N?))','no rank'),(274532,102797,'Influenza A virus (A/garganey/Chany/N4/02(H4/N?))','no rank'),(274533,102797,'Influenza A virus (A/common teal/Chany/N5/02(H4/N?))','no rank'),(274534,102797,'Influenza A virus (A/common teal/Chany/N6/02(H4/N?))','no rank'),(274535,279888,'Symbiodinium sp. RM14','species'),(274536,279888,'Symbiodinium sp. RM-2004','species'),(274537,256319,'Chlorobaculum limnaeum','species'),(274538,6312,'Angiostrongylus dujardini','species'),(274539,256319,'Chlorobaculum parvum','species'),(274540,36703,'Eigenmannia sp. CM-2004','species'),(274541,36549,'Plasmid pB3','species'),(274542,29278,'Cloning vector pdLucGAL4','species'),(274543,29278,'Cloning vector pdLucLRH-1','species'),(274544,29278,'Cloning vector pdLucFXR','species'),(274545,29278,'Cloning vector pLucGAL4','species'),(274546,29278,'Cloning vector pLucLRH-1','species'),(274547,29278,'Cloning vector pLucFXR','species'),(274548,167488,'Diplolepis','genus'),(274549,286,'Pseudomonas sp. ST41','species'),(274550,114295,'Rickettsia sp. 9I','species'),(274551,114295,'Rickettsia sp. 7A','species'),(274552,978,'Cytophaga sp. FIRDI-133-V546','species'),(274553,581,'Morganella sp. TR-90','species'),(274554,130903,'Philotrypesis sp. EJ-32','species'),(274555,130903,'Philotrypesis sp. EJ-6','species'),(274556,130903,'Philotrypesis sp. EJ-33','species'),(274557,130903,'Philotrypesis sp. EJ-29','species'),(274558,130903,'Philotrypesis sp. EJ-34','species'),(274559,411918,'Candidatus Vestibaculum illigatum','species'),(274560,49818,'Genista acanthoclada','species'),(274561,274560,'Genista acanthoclada subsp. acanthoclada','subspecies'),(274562,49818,'Genista balearica','species'),(274564,49818,'Genista microcephala','species'),(274565,49818,'Genista capitellata','species'),(274566,49818,'Genista cephalantha','species'),(274567,274566,'Genista cephalantha subsp. cephalantha','subspecies'),(274568,274566,'Genista cephalantha subsp. demnatensis','subspecies'),(274569,238491,'Genista hispanica subsp. occidentalis','subspecies'),(274570,238511,'Genista sylvestris subsp. sylvestris','subspecies'),(274571,238511,'Genista sylvestris subsp. innocua','subspecies'),(274572,49818,'Genista mugronensis','species'),(274573,274572,'Genista mugronensis subsp. rigidissima','subspecies'),(274574,49818,'Genista pulchella','species'),(274575,49818,'Genista salzmannii','species'),(274576,49818,'Genista sakellariadis','species'),(274577,49818,'Genista fasselata','species'),(274578,265526,'Nitzschia closterium f. minutissima','forma'),(274579,29278,'FRT source vector pFRT2','species'),(274580,29278,'Gentamycin resistance FRT vector pFGM1','species'),(274581,29278,'Chloramphenicol resistance FRT vector pFCM1','species'),(274582,29278,'Kanamycin resistance FRT vector pFKM1','species'),(274583,29278,'Flp expression vector pFLP3','species'),(274584,343865,'Thielaviopsis basicola mitovirus','species'),(274585,2351,'environmental samples','no rank'),(274586,274585,'uncultured Flexistipes sp.','species'),(274587,135021,'uncultured Atopobium sp.','species'),(274588,279888,'Symbiodinium sp. ex Phyllodesmium briareum','species'),(274589,29278,'VCSM13 interference-resistant helper phage','species'),(274590,29278,'Baculovirus expression vector pFastBac1-HM','species'),(274591,69277,'Hoeflea','genus'),(274592,274591,'Hoeflea marina','species'),(274593,44249,'Paenibacillus phyllosphaerae','species'),(274594,37267,'Valanga','genus'),(274595,274594,'Valanga sp. CUEM 1251-W1','species'),(274596,37267,'Nomadacris','genus'),(274597,274596,'Nomadacris succincta','species'),(274598,37267,'Acanthacris','genus'),(274599,274598,'Acanthacris ruficornis','species'),(274600,37267,'Cyrtacanthacris','genus'),(274601,274600,'Cyrtacanthacris tatarica','species'),(274602,90657,'Seicercus grammiceps','species'),(274603,90657,'Seicercus affinis','species'),(274604,9181,'Phylloscopus cantator','species'),(274605,9181,'Phylloscopus ricketti','species'),(274606,7008,'Schistocerca damnifica','species'),(274607,7008,'Schistocerca albolineata','species'),(274608,7008,'Schistocerca chinatiensis','species'),(274609,7008,'Schistocerca lineata','species'),(274610,7008,'Schistocerca rubiginosa','species'),(274611,7008,'Schistocerca shoshone','species'),(274612,7008,'Schistocerca quisqueya','species'),(274613,7008,'Schistocerca piceifrons','species'),(274614,7008,'Schistocerca cancellata','species'),(274615,7008,'Schistocerca pallens','species'),(274616,7008,'Schistocerca ceratiola','species'),(274617,7008,'Schistocerca melanocera','species'),(274618,7008,'Schistocerca literosa','species'),(274619,7008,'Schistocerca flavofasciata','species'),(274620,9181,'Phylloscopus davisoni','species'),(274621,9181,'Phylloscopus armandii','species'),(274622,90657,'Seicercus whistleri','species'),(274623,90657,'Seicercus valentini','species'),(274624,90657,'Seicercus tephrocephalus','species'),(274625,45778,'Expression vector pMF272','species'),(274626,45778,'Expression vector pMF280','species'),(274627,45778,'Expression vector pMF309','species'),(274628,90657,'Seicercus omeiensis','species'),(274629,90657,'Seicercus soror','species'),(274630,90657,'Seicercus castaniceps','species'),(274631,58412,'Ladenbergia sp. Weigend 5784','species'),(274632,36986,'Coptotermes kalshoveni','species'),(274633,96855,'Ligia sp. Eastern-WK-2004','species'),(274634,96855,'Ligia sp. Western-WK-2004','species'),(274635,84349,'Squilla oratoria','species'),(274637,425370,'Tetramitus sp. VK012','species'),(274638,425370,'Tetramitus sp. VK193','species'),(274639,425370,'Tetramitus sp. Rhodos','species'),(274640,425370,'Tetramitus sp. 123R','species'),(274641,96235,'Neocaridina','genus'),(274642,274641,'Neocaridina denticulata','species'),(274643,274642,'Neocaridina denticulata sinensis','subspecies'),(274644,425370,'Tetramitus sp. S1504','species'),(274645,5770,'Vahlkampfia sp. 1105','species'),(274647,437165,'Chondrostoma almacai','species'),(274648,31242,'Globodera achilleae','species'),(274649,167503,'Allomarkgrafia','genus'),(274650,274649,'Allomarkgrafia brenesiana','species'),(274651,167503,'Macrosiphonia','genus'),(274652,274651,'Macrosiphonia longiflora','species'),(274653,274651,'Macrosiphonia martii','species'),(274654,52836,'Mandevilla karwinskii','species'),(274655,52836,'Mandevilla ligustriflora','species'),(274656,52836,'Mandevilla myriophyllum','species'),(274657,52836,'Mandevilla pycnantha','species'),(274658,52836,'Mandevilla rugosa','species'),(274659,52836,'Mandevilla scabra','species'),(274660,52836,'Mandevilla sp. Simoes 1301','species'),(274661,52836,'Mandevilla splendens','species'),(274662,52836,'Mandevilla subspicata','species'),(274663,52836,'Mandevilla tenuifolia','species'),(274664,52836,'Mandevilla venulosa','species'),(274665,52836,'Mandevilla veraguasensis','species'),(274666,184272,'Mesechites mansoanus','species'),(274667,184272,'Mesechites minimus','species'),(274668,184272,'Mesechites roseus','species'),(274669,167503,'Odontadenia','genus'),(274670,274669,'Odontadenia lutea','species'),(274671,167503,'Rhodocalyx','genus'),(274672,274671,'Rhodocalyx rotundifolius','species'),(274673,167503,'Secondatia','genus'),(274674,274673,'Secondatia densiflora','species'),(274675,167503,'Telosiphonia','genus'),(274676,274675,'Telosiphonia brachysiphon','species'),(274677,167503,'Tintinnabularia','genus'),(274678,274677,'Tintinnabularia mortonii','species'),(274679,274675,'Telosiphonia hypoleuca','species'),(274680,141560,'Forsteronia acouci','species'),(274681,141560,'Forsteronia velloziana','species'),(274683,69382,'Mascarenhasia lisianthiflora','species'),(274684,69384,'Pachypodium geayi','species'),(274685,52849,'Prestonia riedelii','species'),(274686,9980,'Lepus hainanus','species'),(274687,181394,'Chilara','genus'),(274688,274687,'Chilara taylori','species'),(274689,8107,'Neosebastidae','family'),(274690,274689,'Maxillicosta','genus'),(274691,274690,'Maxillicosta whitleyi','species'),(274692,8107,'Sebastidae','family'),(274693,274692,'Sebastolobinae','subfamily'),(274694,274693,'Trachyscorpia','genus'),(274695,274694,'Trachyscorpia cristulata','species'),(274696,274703,'Iracundus','genus'),(274697,274696,'Iracundus signifer','species'),(274698,72111,'Pontinus longispinis','species'),(274699,72113,'Scorpaena brasiliensis','species'),(274700,72113,'Scorpaena plumieri','species'),(274701,274703,'Scorpaenodes','genus'),(274702,274701,'Scorpaenodes scaber','species'),(274703,8108,'Scorpaeninae','subfamily'),(274704,8108,'Pteroinae','subfamily'),(274705,274692,'Sebastinae','subfamily'),(274706,8107,'Synanceiidae','family'),(274707,274706,'Synanceiinae','subfamily'),(274708,274703,'Taenianotus','genus'),(274709,274708,'Taenianotus triacanthus','species'),(274710,274703,'Thysanichthys','genus'),(274711,274710,'Thysanichthys sp. WLS-2004','species'),(274712,8107,'Setarchidae','family'),(274713,274712,'Setarches','genus'),(274714,274713,'Setarches guentheri','species'),(274715,210577,'Ablabys','genus'),(274716,274715,'Ablabys taenionotus','species'),(274717,210577,'Gymnapistes','genus'),(274718,274717,'Gymnapistes marmoratus','species'),(274719,178227,'Aploactisoma','genus'),(274720,274719,'Aploactisoma milesii','species'),(274721,178226,'Aetapcus','genus'),(274722,274721,'Aetapcus maculatus','species'),(274723,178225,'Congiopodus','genus'),(274724,274723,'Congiopodus peruvianus','species'),(274725,178225,'Zanclorhynchus','genus'),(274726,274725,'Zanclorhynchus spinifer','species'),(274727,179985,'Caracanthus','genus'),(274728,274727,'Caracanthus maculatus','species'),(274729,255556,'Lepidotrigla spinosa','species'),(274730,274796,'Pseudogramma','genus'),(274731,274730,'Pseudogramma thaumasia','species'),(274732,245693,'Peristedion gracile','species'),(274733,178228,'Plectrogenium','genus'),(274734,274733,'Plectrogenium nanum','species'),(274735,178230,'Bembras','genus'),(274736,274735,'Bembras japonica','species'),(274737,30987,'Elates','genus'),(274738,274737,'Elates ransonnetii','species'),(274739,270567,'Platycephalus bassensis','species'),(274740,270557,'Hoplichthys citrinus','species'),(274741,72449,'Hexagrammos decagrammus','species'),(274742,30984,'Zaniolepis','genus'),(274743,274742,'Zaniolepis frenata','species'),(274744,28105,'Sinorhizobium sp. TB2-T-5','species'),(274745,28105,'Sinorhizobium sp. S1-T-10','species'),(274746,28105,'Sinorhizobium sp. S1-5','species'),(274747,28105,'Sinorhizobium sp. TB2-10','species'),(274748,28105,'Sinorhizobium sp. S1-2A','species'),(274749,28105,'Sinorhizobium sp. S1-2B','species'),(274750,28105,'Sinorhizobium sp. TB-36','species'),(274751,28105,'Sinorhizobium sp. TB8-10','species'),(274752,28105,'Sinorhizobium sp. TB8-8','species'),(274753,28105,'Sinorhizobium sp. TB8-2','species'),(274754,183717,'Rhamphocottidae','family'),(274755,274754,'Rhamphocottus','genus'),(274756,274755,'Rhamphocottus richardsoni','species'),(274757,8092,'Artedius','genus'),(274758,274757,'Artedius fenestralis','species'),(274759,238837,'Hemilepidotus jordani','species'),(274760,238837,'Hemilepidotus zapus','species'),(274761,8092,'Icelinus','genus'),(274762,274761,'Icelinus filamentosus','species'),(274763,8092,'Jordania','genus'),(274764,274763,'Jordania zonope','species'),(274765,8092,'Microcottus','genus'),(274766,274765,'Microcottus sellaris','species'),(274767,8092,'Radulinus','genus'),(274768,274767,'Radulinus asprellus','species'),(274769,8092,'Triglops','genus'),(274770,274769,'Triglops scepticus','species'),(274771,192968,'Nautichthys','genus'),(274772,274771,'Nautichthys pribilovius','species'),(274773,30972,'Hypsagoninae','subfamily'),(274774,274773,'Hypsagonus','genus'),(274775,274774,'Hypsagonus quadricornis','species'),(274776,255540,'Sarritor','genus'),(274777,274776,'Sarritor frenatus','species'),(274778,30972,'Bathyagoninae','subfamily'),(274779,274778,'Xeneretmus','genus'),(274780,274779,'Xeneretmus latifrons','species'),(274781,241829,'Cottunculus thomsonii','species'),(274782,30976,'Dasycottus','genus'),(274783,274782,'Dasycottus setiger','species'),(274784,183715,'Careproctus','genus'),(274785,274784,'Careproctus melanurus','species'),(274786,183716,'Liparis mucosus','species'),(274787,8112,'Centrogeniidae','family'),(274788,274787,'Centrogenys','genus'),(274789,274788,'Centrogenys vaigiensis','species'),(274790,274793,'Hemanthias','genus'),(274791,274790,'Hemanthias leptus','species'),(274792,661171,'Zalanthias kelloggi','species'),(274793,30871,'Anthiinae','subfamily'),(274794,30871,'Epinephelinae','subfamily'),(274795,30871,'Serraninae','subfamily'),(274796,30871,'Grammistinae','subfamily'),(274798,8112,'Grammatidae','family'),(274799,274798,'Gramma','genus'),(274800,274799,'Gramma loreto','species'),(274801,545420,'Hoplolatilus','genus'),(274802,274801,'Hoplolatilus purpureus','species'),(274803,163136,'Kuhlia rupestris','species'),(274804,76915,'Cirrhitus rivulatus','species'),(274805,76920,'Cheilodactylus variegatus','species'),(274806,8112,'Bathymasteridae','family'),(274807,274806,'Bathymaster','genus'),(274808,274807,'Bathymaster signatus','species'),(274810,270611,'Champsodon atridorsalis','species'),(274811,215380,'Parapercis ramsayi','species'),(274812,57815,'Labrisomus multiporosus','species'),(274813,158455,'Betta hipposideros','species'),(274814,158455,'Betta cf. albimarginata \'Pampang\'','species'),(274815,158455,'Betta cf. albimarginata \'Malinau\'','species'),(274816,158455,'Betta cf. burdigala','species'),(274817,158455,'Betta pugnax','species'),(274818,13804,'Sphagnum bocainense','species'),(274819,13804,'Sphagnum brachycaulon','species'),(274820,13804,'Sphagnum incommodum','species'),(274821,13804,'Sphagnum laegaardii','species'),(274822,13804,'Sphagnum crispum','species'),(274823,13804,'Sphagnum slooveri','species'),(274824,13804,'Sphagnum sjorsii','species'),(274825,8677,'Aipysurus eydouxii','species'),(274826,1386,'Bacillus sp. JAMB-204','species'),(274827,102793,'Influenza A virus (A/duck/Fujian/01/2002(H5N1))','no rank'),(274828,102793,'Influenza A virus (A/duck/Fujian/13/2002(H5N1))','no rank'),(274829,102793,'Influenza A virus (A/duck/Fujian/17/2001(H5N1))','no rank'),(274830,102793,'Influenza A virus (A/duck/Fujian/19/2000(H5N1))','no rank'),(274831,102793,'Influenza A virus (A/duck/Guangdong/01/2001(H5N1))','no rank'),(274832,102793,'Influenza A virus (A/duck/Guangdong/07/2000(H5N1))','no rank'),(274833,102793,'Influenza A virus (A/duck/Guangdong/12/2000(H5N1))','no rank'),(274834,102793,'Influenza A virus (A/duck/Guangdong/22/2002(H5N1))','no rank'),(274835,102793,'Influenza A virus (A/duck/Guangdong/40/2000(H5N1))','no rank'),(274836,102793,'Influenza A virus (A/duck/Guangxi/07/1999(H5N1))','no rank'),(274837,102793,'Influenza A virus (A/duck/Guangxi/22/2001(H5N1))','no rank'),(274838,102793,'Influenza A virus (A/duck/Guangxi/35/2001(H5N1))','no rank'),(274839,102793,'Influenza A virus (A/duck/Guangxi/50/2001(H5N1))','no rank'),(274840,102793,'Influenza A virus (A/duck/Guangxi/53/2002(H5N1))','no rank');
INSERT INTO `taxonomy` VALUES (274841,102793,'Influenza A virus (A/duck/Shanghai/08/2001(H5N1))','no rank'),(274842,102793,'Influenza A virus (A/duck/Shanghai/13/2001(H5N1))','no rank'),(274843,102793,'Influenza A virus (A/duck/Shanghai/35/2002(H5N1))','no rank'),(274844,102793,'Influenza A virus (A/duck/Shanghai/37/2002(H5N1))','no rank'),(274845,102793,'Influenza A virus (A/duck/Shanghai/38/2001(H5N1))','no rank'),(274846,102793,'Influenza A virus (A/duck/Zhejiang/11/2000(H5N1))','no rank'),(274848,102793,'Influenza A virus (A/duck/Zhejiang/52/2000(H5N1))','no rank'),(274849,114277,'Rickettsia sp. D025','species'),(274850,114277,'Rickettsia sp. D128','species'),(274851,114277,'Rickettsia sp. D192','species'),(274854,133815,'uncultured marine group II euryarchaeote','species'),(274855,133815,'uncultured marine group II euryarchaeote DeepAnt-JyKC7','species'),(275428,6057,'Haliclona amphioxa','species'),(275429,6057,'Haliclona sp. OGL2003','species'),(275430,119428,'Irciniidae','family'),(275431,275430,'Ircinia','genus'),(275432,275431,'Ircinia felix','species'),(275433,163119,'Scorpaenopsis macrochir','species'),(275434,30975,'Normanichthys','genus'),(275435,275434,'Normanichthys crockeri','species'),(275436,35583,'Sphaeromyxina','suborder'),(275437,275436,'Sphaeromyxidae','family'),(275438,29278,'Cloning vector pUC18-mini-Tn7','species'),(275439,29278,'Cloning vector pUC18-mini-Tn7T','species'),(275440,29278,'Cloning vector pUC18-R6K-mini-Tn7T','species'),(275441,29278,'Cloning vector pUC18Pv-mini-Tn7T','species'),(275442,29278,'Cloning vector pUC18T-mini-Tn7T','species'),(275443,29278,'Cloning vector pUC18-mini-Tn7T-Gm','species'),(275444,29278,'Cloning vector pUC18T-mini-Tn7T-Gm','species'),(275445,29278,'Cloning vector pUC18-mini-Tn7T-Gm-lacZ','species'),(275446,29278,'Cloning and expression vector pUC18-mini-Tn7T-LAC','species'),(275448,275437,'Sphaeromyxa','genus'),(275449,275448,'Sphaeromyxa zaharoni','species'),(275650,173981,'Cheilosia caerulescens','species'),(276754,108953,'Protoparmelia picea sensu auct.','species'),(276755,379,'Rhizobium sp. NCCB 100054','species'),(276756,379,'Rhizobium sp. NCCB 100053','species'),(276757,215579,'Schlegelella sp. KB1a','species'),(276758,328432,'Spodoptera littoralis multicapsid nucleopolyhedrovirus','species'),(276759,28712,'Lanius nubicus','species'),(276760,187436,'Lanius senator senator','subspecies'),(276761,187436,'Lanius senator niloticus','subspecies'),(276762,187436,'Lanius senator badius','subspecies'),(276763,28712,'Lanius schach','species'),(276764,28712,'Lanius isabellinus','species'),(276765,28713,'Lanius ludovicianus excubitorides','subspecies'),(276766,158049,'Lanius excubitor invictus','subspecies'),(276768,158786,'Lyngbya majuscula 19L','no rank'),(276769,158786,'Lyngbya majuscula PAB','no rank'),(276770,158786,'Lyngbya majuscula HECT','no rank'),(276771,207920,'Moorea bouillonii COB','no rank'),(276772,190968,'Oscillatoria spongeliae DYS02158','no rank'),(276773,190968,'Oscillatoria spongeliae DYS02155','no rank'),(276774,8080,'Poecilia velifera x Poecilia mexicana','species'),(276775,13344,'Ardisia japonica','species'),(276776,4387,'Daphniphyllum macropodum','species'),(276777,36776,'Elaeagnus glabra','species'),(276778,326068,'Ficus sarmentosa var. thunbergii','varietas'),(276779,141490,'Marsdenia tomentosa','species'),(276780,59981,'Myrsine seguinii','species'),(276781,69388,'Trachelospermum asiaticum','species'),(276782,13749,'Vaccinium bracteatum','species'),(276784,129517,'Trapeliopsis glaucolepidea','species'),(276785,167488,'Amblyopetalum','genus'),(276786,276785,'Amblyopetalum coccineum','species'),(276787,63462,'Araujia angustifolia','species'),(276788,63462,'Araujia plumosa','species'),(276789,126747,'Cynanchum beckii','species'),(276790,126742,'Blepharodon harlingii','species'),(276791,126747,'Cynanchum longirostrum','species'),(276792,126747,'Cynanchum streptanthum','species'),(276793,167488,'Dactylostelma','genus'),(276794,276793,'Dactylostelma boliviense','species'),(276795,274548,'Diplolepis descolei','species'),(276796,274548,'Diplolepis menziesii','species'),(276797,85035,'Ditassa angustifolia','species'),(276798,85035,'Ditassa burchellii','species'),(276799,593428,'Minaria cordata','species'),(276801,593428,'Minaria micromeria','species'),(276802,85035,'Ditassa mucronata','species'),(276803,85035,'Ditassa retusa','species'),(276804,85035,'Ditassa rotundifolia','species'),(276806,63473,'Gonolobus barbatus','species'),(276807,219244,'Hemipogon andinus','species'),(276808,219244,'Hemipogon sprucei','species'),(276809,167488,'Macroscepis','genus'),(276810,276809,'Macroscepis hirsuta','species'),(276811,63477,'Matelea cyclophylla','species'),(276812,63477,'Matelea gonocarpa','species'),(276813,167488,'Morrenia','genus'),(276814,276813,'Morrenia odorata','species'),(276815,126747,'Cynanchum funale','species'),(276816,219262,'Oxypetalum balansae','species'),(276817,219262,'Oxypetalum brachystemma','species'),(276818,219262,'Oxypetalum coeruleum','species'),(276819,219262,'Oxypetalum solanoides','species'),(276820,219262,'Oxypetalum sp. Wood-16051','species'),(276821,167488,'Peplonia','genus'),(276822,276821,'Peplonia asteria','species'),(276823,126766,'Philibertia boliviana','species'),(276824,126766,'Philibertia fontellae','species'),(276825,126766,'Philibertia globiflora','species'),(276826,126766,'Philibertia latiflora','species'),(276827,126766,'Philibertia multiflora','species'),(276828,126766,'Philibertia peduncularis','species'),(276829,157435,'Schistogyne pentaseta','species'),(276830,185092,'Tassadia guianensis','species'),(276831,141522,'Tweedia brunonis','species'),(276832,66734,'Dothiorella','genus'),(276833,276832,'Dothiorella aegiceri','species'),(276834,109967,'Rhizoclosmatium sp. JEL347-h','species'),(276836,1031332,'Rozella','genus'),(276837,276836,'Rozella sp. JEL347','species'),(276838,109874,'Physoderma maydis','species'),(277944,693996,'Human coronavirus NL63','species'),(277945,32008,'Burkholderia sp. Yws-01','species'),(277946,32008,'Burkholderia sp. Yws-02','species'),(277947,32008,'Burkholderia sp. Yws-03','species'),(277948,32008,'Burkholderia sp. Yws-04','species'),(277949,32008,'Burkholderia sp. Yws-05','species'),(277950,32008,'Burkholderia sp. Yws-07','species'),(277951,32008,'Burkholderia sp. Yws-12','species'),(277952,32008,'Burkholderia sp. Yws-13','species'),(277953,32008,'Burkholderia sp. Yws-14','species'),(277954,32008,'Burkholderia sp. Yws-15','species'),(277955,32008,'Burkholderia sp. Cwp-01','species'),(277956,32008,'Burkholderia sp. Cwp-03','species'),(277957,32008,'Burkholderia sp. Hws-12','species'),(277958,32008,'Burkholderia sp. Hwp-12','species'),(277959,32008,'Burkholderia sp. Hws-22','species'),(277960,32008,'Burkholderia sp. Kps-02','species'),(277961,2742,'Marinobacter maritimus','species'),(277962,85035,'Ditassa auriflora','species'),(277963,85035,'Ditassa hispida','species'),(277964,157419,'Metastelma myrtifolium','species'),(277965,219262,'Oxypetalum lanatum','species'),(277966,219262,'Oxypetalum pannosum','species'),(277967,219262,'Oxypetalum warmingii','species'),(277968,219262,'Oxypetalum wightianum','species'),(277969,126766,'Philibertia discolor','species'),(277970,449235,'Oreobates ibischi','species'),(277971,274118,'Diapetimorpha sp. NL654','species'),(277972,54695,'grass root mycorrhizal sp. PPO-1','species'),(277973,54695,'grass root mycorrhizal sp. PPO-2','species'),(277974,54695,'grass root mycorrhizal sp. PPO-3','species'),(277975,54695,'grass root mycorrhizal sp. PPO-4','species'),(277976,54695,'ericoid mycorrhizal sp. PPO-1','species'),(277977,54695,'ericoid mycorrhizal sp. PPO-2','species'),(277978,54695,'ericoid mycorrhizal sp. PPO-3','species'),(277979,54695,'ericoid mycorrhizal sp. PPO-4','species'),(277980,54695,'ericoid mycorrhizal sp. PPO-5','species'),(277981,54695,'ericoid mycorrhizal sp. PPO-6','species'),(277982,54695,'ericoid mycorrhizal sp. PPO-7','species'),(277983,54695,'ericoid mycorrhizal sp. PPO-8','species'),(277984,54695,'ericoid mycorrhizal sp. PPO-9','species'),(277985,172402,'Tropistes','genus'),(277986,277985,'Tropistes sp. NL711','species'),(277987,96783,'Phacus skujae','species'),(277988,2263,'Thermococcus thioreducens','species'),(277990,3564,'Amaranthus tuberculatus','species'),(277992,31032,'Takifugu exascurus','species'),(277993,31032,'Takifugu snyderi','species'),(277994,50811,'Pseudocrenilabrus philander','species'),(277995,50811,'Pseudocrenilabrus nicholsi','species'),(277996,1386,'Bacillus sp. WL-3','species'),(277997,1386,'Bacillus sp. AMX-4','species'),(277998,195271,'Axiokebuita','genus'),(277999,277998,'Axiokebuita sp. JP-2004','species'),(278001,195271,'Sclerobregma','genus'),(278002,278001,'Sclerobregma branchiata','species'),(278003,195271,'Neolipobranchius','genus'),(278004,278003,'Neolipobranchius sp. JP-2004','species'),(278005,92860,'Arthopyreniaceae','family'),(278006,251440,'Paradoneis','genus'),(278007,278006,'Paradoneis sp. JP-2004','species'),(278008,156614,'uncultured phage','species'),(278009,278005,'Arthopyrenia','genus'),(278010,278009,'Arthopyrenia salicis','species'),(278011,221675,'Munkovalsaria','genus'),(278012,278011,'Munkovalsaria appendiculata','species'),(278013,6373,'Acrocirridae','family'),(278014,278013,'Macrochaeta','genus'),(278015,278014,'Macrochaeta clavicornis','species'),(278016,200188,'Georissa saulae','species'),(278017,200188,'Georissa filiasaulae','species'),(278018,200188,'Georissa monterosatiana','species'),(278019,200188,'Georissa scalinella','species'),(278020,200188,'Georissa semisculpta','species'),(278021,67677,'Antonospora locustae','species'),(278022,3486,'Humulus lupulus var. cordifolius','varietas'),(278023,71245,'Kazachstania (Arxiozyma) telluris complex','no rank'),(278024,278023,'Kazachstania bovina','species'),(278025,278023,'Kazachstania pintolopesii','species'),(278026,278023,'Kazachstania heterogenica','species'),(278027,278023,'Kazachstania slooffiae','species'),(278028,4893,'Naumovozyma','genus'),(278029,6968,'Sympetrum baccha','species'),(278030,89521,'Glomus mycorrhizal symbiont of Marchantia foliacea','species'),(278031,181846,'Hogna carolinensis','species'),(278032,39179,'Colobocentrotus mertensii','species'),(278034,31179,'Heterocentrotus trigonarius','species'),(278035,31176,'Echinostrephus','genus'),(278036,278035,'Echinostrephus aciculatus','species'),(278037,278035,'Echinostrephus molaris','species'),(278038,6296,'Cercopithifilaria','genus'),(278039,278038,'Cercopithifilaria bulboidea','species'),(278040,278038,'Cercopithifilaria crassa','species'),(278041,278038,'Cercopithifilaria longa','species'),(278042,278038,'Cercopithifilaria minuta','species'),(278043,278038,'Cercopithifilaria multicauda','species'),(278044,278038,'Cercopithifilaria shohoi','species'),(278045,278038,'Cercopithifilaria tumidicervicata','species'),(278046,106181,'Ehrlichia sp. Shizuoka-36','species'),(278047,106181,'Ehrlichia sp. Shizuoka-37','species'),(278048,2270,'Thermoproteus sp. IC-031','species'),(278049,2276,'Pyrobaculum sp. M0H','species'),(278050,2276,'Pyrobaculum sp. 14b','species'),(278051,2276,'Pyrobaculum sp. M1T','species'),(278052,2270,'Thermoproteus sp. IC-062','species'),(278053,2270,'Thermoproteus sp. IC-070','species'),(278054,1763,'Mycobacterium sp. Thai3','species'),(278055,1763,'Mycobacterium sp. Thai4','species'),(278056,379,'Rhizobium sp. Esparseta 3','species'),(278057,379,'Rhizobium sp. CIAM1414','species'),(278058,379,'Rhizobium sp. CIAM2927','species'),(278059,6895,'Chilobrachys','genus'),(278060,278059,'Chilobrachys guangxiensis','species'),(278061,42209,'Hadronyche sp. 20','species'),(278062,48479,'uncultured WCHB1 bacterium','species'),(278063,222,'Achromobacter sp. TBPS1','species'),(278064,135034,'uncultured Dialister sp.','species'),(278065,248676,'uncultured Mogibacterium sp.','species'),(278066,168808,'environmental samples','no rank'),(278067,278066,'uncultured Sneathia sp.','species'),(278069,190729,'Tomato leaf curl China betasatellite','species'),(278070,13196,'Peperomia metallica','species'),(278071,3445,'Ranunculus flammula','species'),(278073,63087,'Ceratostigma plumbaginoides','species'),(278074,85189,'Delosperma cooperi','species'),(278075,3569,'Dianthus barbatus','species'),(278077,23238,'Bergenia ciliata','species'),(278078,3798,'Saxifraga umbrosa','species'),(278079,256603,'Excavarus','genus'),(278080,278079,'Excavarus sibricola','species'),(278081,1313211,'Lentisphaerales','order'),(278082,1313211,'Victivallales','no rank'),(278083,407951,'Neofusicoccum eucalypticola','species'),(278084,45132,'Botryosphaeria sp. CMW3388','species'),(278085,45132,'Botryosphaeria sp. CMW3389','species'),(278086,45132,'Botryosphaeria sp. CMW9070','species'),(278087,83176,'Fusicoccum sp. CMW7022','species'),(278088,83176,'Fusicoccum sp. CMW7023','species'),(278089,83176,'Fusicoccum sp. CMW7802','species'),(278090,147544,'Teichospora','genus'),(278091,278090,'Teichospora ignavis','species'),(278092,278082,'environmental samples','no rank'),(278093,278092,'uncultured Victivallales bacterium','species'),(278094,256845,'environmental samples','no rank'),(278095,278094,'uncultured Lentisphaerae bacterium','species'),(278096,256845,'unclassified Lentisphaerae','no rank'),(278099,42336,'Bidens trichosperma','species'),(278101,13448,'Coreopsis floridana','species'),(278102,13448,'Coreopsis integrifolia','species'),(278103,13448,'Coreopsis linifolia','species'),(278104,13448,'Coreopsis auriculata','species'),(278105,13449,'Coreopsis grandiflora var. grandiflora','varietas'),(278106,13448,'Coreopsis intermedia','species'),(278107,13448,'Coreopsis nuecensoides','species'),(278108,130310,'Human adenovirus ATCC VR-1501','no rank'),(278109,377612,'Human adenovirus ATCC VR-1502','no rank'),(278110,4045,'Apium graveolens Rapaceum Group','no rank'),(278111,13804,'Sphagnum sp. Andrus 7630','species'),(278112,135472,'Haliphthoros sp. NJM 0034','species'),(278113,85462,'Dorataspididae','family'),(278114,278113,'Dorataspid','genus'),(278115,278114,'Dorataspid sp. 915','species'),(278116,85462,'Hexalaspididae','family'),(278117,278116,'Hexaconus','genus'),(278118,278117,'Hexaconus serratus','species'),(278119,65578,'Amphilithiidae','family'),(278120,278119,'Amphibelone','genus'),(278121,278120,'Amphibelone cultellata','species'),(278122,278120,'Amphibelone anomala','species'),(278123,65575,'Gigartacontidae','family'),(278124,278123,'Amphiacon','genus'),(278125,278124,'Amphiacon denticulatus','species'),(278126,119218,'Influenza A virus (A/duck/Germany/15/80(H7N7))','no rank'),(278128,119218,'Influenza A virus (A/swan/Germany/62/81(H7N7))','no rank'),(278129,119218,'Influenza A virus (A/turkey/Ireland/PV8/95(H7N7))','no rank'),(278130,335795,'Phage mEp167','species'),(278131,4895,'Schizosaccharomyces versatilis','species'),(278132,245186,'Loktanella hongkongensis','species'),(278133,1386,'Bacillus sp. MM1','species'),(278134,33811,'gamma proteobacterium Sflu5','species'),(278135,33811,'gamma proteobacterium Sflu4','species'),(278136,44249,'Paenibacillus sp. Sphe2','species'),(278137,1804,'Mycobacterium gilvum Spyr1','no rank'),(278138,1763,'Mycobacterium sp. Spyr3','species'),(278139,286,'Pseudomonas sp. es8','species'),(278140,2742,'Marinobacter sp. ws22','species'),(278141,53246,'Pseudoalteromonas sp. ws17','species'),(278142,1279,'Staphylococcus sp. es13','species'),(278143,1279,'Staphylococcus sp. es1','species'),(278144,286,'Pseudomonas sp. ws15','species'),(278145,286,'Pseudomonas sp. ws14','species'),(278146,4911,'Kluyveromyces marxianus var. bulgaricus','varietas'),(278148,39645,'Mesorhizobium ciceri biovar biserrulae','no rank'),(278149,68287,'Mesorhizobium sp. WSM2074','species'),(278152,68287,'Mesorhizobium sp. WSM2076','species'),(278153,68287,'Mesorhizobium sp. WSM1497','species'),(278154,68287,'Mesorhizobium sp. WSM1284','species'),(278155,68287,'Mesorhizobium sp. WSM1283','species'),(278157,68287,'Mesorhizobium sp. N2076','species'),(278158,68287,'Mesorhizobium sp. WSM1276','species'),(278160,253429,'Ophyra capensis','species'),(278161,3357,'Pseudotsuga menziesii var. menziesii','varietas'),(278162,5037,'Histoplasma capsulatum var. capsulatum','varietas'),(278163,5127,'Fusarium fujikuroi var. intermedia','varietas'),(278164,34772,'Alosa alosa','species'),(278165,34772,'Alosa fallax','species'),(278166,322125,'Sinibotia superciliaris','species'),(278168,7982,'Botiinae','subfamily'),(278169,7982,'Cobitinae','subfamily'),(278170,98924,'Balitorinae','subfamily'),(278171,98924,'Nemacheilinae','subfamily'),(278173,341102,'Balitora kwangsiensis','species'),(278174,143402,'Leptobotia tientainensis','species'),(278175,278174,'Leptobotia tientainensis tientainensis','subspecies'),(278176,143402,'Leptobotia taeniops','species'),(278177,143402,'Leptobotia tchangi','species'),(278178,143402,'Leptobotia rubrilabris','species'),(278179,143402,'Leptobotia pellegrini','species'),(278180,278174,'Leptobotia tientainensis hansuiensis','subspecies'),(278181,241445,'Jinshaia abbreviata','species'),(278182,241450,'Sinogastromyzon szechuanensis','species'),(278183,180170,'Sea bass iridovirus-K','no rank'),(278184,180169,'Rock bream iridovirus-K','species'),(278185,180170,'Red sea bream iridovirus-K','no rank'),(278186,8565,'Gekko vittatus','species'),(278189,119216,'Influenza A virus (A/chicken/Italy/444/99(H7N1))','no rank'),(278190,119216,'Influenza A virus (A/turkey/Italy/472/99(H7N1))','no rank'),(278191,119218,'Influenza A virus (A/turkey/Germany/R11/01(H7N7))','no rank'),(278192,119211,'Influenza A virus (A/finch/China/R170/2002(H3N8))','no rank'),(278193,119210,'Influenza A virus (A/finch/China/R172/02(H3N2))','no rank'),(278194,119211,'Influenza A virus (A/pet bird/China/R7/04(H3N8))','no rank'),(278195,1386,'Bacillus sp. P9','species'),(278196,33941,'Geobacillus thermoleovorans subsp. stromboliensis','subspecies'),(278197,1255,'Pediococcus pentosaceus ATCC 25745','no rank'),(278198,13627,'Cratogeomys planiceps','species'),(278199,13458,'Cratogeomys fumosus angustirostris','subspecies'),(278200,13458,'Cratogeomys fumosus fumosus','subspecies'),(278201,13458,'Cratogeomys fumosus imparilis','subspecies'),(278202,98289,'Astartidae','family'),(278203,6580,'Crassatelloidea','superfamily'),(278205,6599,'Myoida','order'),(278206,65387,'Verticordioidea','superfamily'),(278207,107,'environmental samples','no rank'),(278208,278207,'uncultured Spirosoma sp.','species'),(278209,1827,'Rhodococcus yunnanensis','species'),(278210,96236,'Caridina pseudodenticulata','species'),(278211,6757,'Thalamita','genus'),(278212,278211,'Thalamita crenata','species'),(278498,130108,'Coryphantha durangensis','species'),(278499,130108,'Coryphantha elephantidens','species'),(278500,130118,'Escobaria chihuahuensis','species'),(278501,130108,'Coryphantha hesteri','species'),(278502,130108,'Coryphantha tuberculosa','species'),(278503,130139,'Mammillaria albicans','species'),(278504,130139,'Mammillaria albilanata','species'),(278505,130139,'Mammillaria anniana','species'),(278506,130139,'Mammillaria armillata','species'),(278507,130139,'Mammillaria bachmannii','species'),(278508,130139,'Mammillaria barbata','species'),(278509,130139,'Mammillaria blossfeldiana','species'),(278510,130139,'Mammillaria bocasana','species'),(278511,130139,'Mammillaria bombycina','species'),(278512,130139,'Mammillaria boolii','species'),(278513,130139,'Mammillaria brachytrichion','species'),(278514,130139,'Mammillaria cadereytensis','species'),(278515,130139,'Mammillaria capensis','species'),(278516,130139,'Mammillaria carmenae','species'),(278517,130139,'Mammillaria cerralboa','species'),(278518,130139,'Mammillaria crinita','species'),(278519,278518,'Mammillaria crinita subsp. scheinvariana','subspecies'),(278520,130139,'Mammillaria dixanthocentron','species'),(278521,130139,'Mammillaria duoformis','species'),(278522,130139,'Mammillaria duwei','species'),(278523,130139,'Mammillaria erythrosperma','species'),(278524,130139,'Mammillaria fittkaui','species'),(278525,130139,'Mammillaria formosa','species'),(278526,130139,'Mammillaria fraileana','species'),(278527,130139,'Mammillaria gasseriana','species'),(278528,130139,'Mammillaria geminispina','species'),(278529,130139,'Mammillaria goodridgei','species'),(278530,130139,'Mammillaria grahamii','species'),(278531,130139,'Mammillaria grusonii','species'),(278532,130139,'Mammillaria guelzowiana','species'),(278533,130139,'Mammillaria hernandezii','species'),(278534,130139,'Mammillaria herrerae','species'),(278535,130139,'Mammillaria huitzilopochtli','species'),(278536,130139,'Mammillaria humboldtii','species'),(278537,130139,'Mammillaria hutchisoniana','species'),(278538,130139,'Mammillaria insularis','species'),(278539,130139,'Mammillaria klissingiana','species'),(278540,130139,'Mammillaria lasiacantha','species'),(278541,130139,'Mammillaria leucantha','species'),(278542,130139,'Mammillaria limonensis','species'),(278543,130139,'Mammillaria lindsayi','species'),(278544,130139,'Mammillaria luethyi','species'),(278545,130139,'Mammillaria magnimamma','species'),(278546,130139,'Mammillaria mainiae','species'),(278547,130139,'Mammillaria mammillaris','species'),(278548,130139,'Mammillaria marcosii','species'),(278549,130139,'Mammillaria mathildae','species'),(278550,246740,'Mammillaria melanocentra subsp. rubrograndis','subspecies'),(278551,130139,'Mammillaria mercadensis','species'),(278552,130139,'Mammillaria microhelia','species'),(278553,130139,'Mammillaria moelleriana','species'),(278554,130139,'Mammillaria multidigitata','species'),(278555,130139,'Mammillaria mystax','species'),(278556,130139,'Mammillaria nana','species'),(278557,130139,'Mammillaria nazasensis','species'),(278558,130139,'Mammillaria neopalmeri','species'),(278559,130139,'Mammillaria oteroi','species'),(278560,130139,'Mammillaria parkinsonii','species'),(278561,130139,'Mammillaria patonii','species'),(278562,130139,'Mammillaria peninsularis','species'),(278563,130139,'Mammillaria pennispinosa','species'),(278564,130139,'Mammillaria perezdelarosae','species'),(278565,130139,'Mammillaria petrophila','species'),(278566,278565,'Mammillaria petrophila subsp. baxteriana','subspecies'),(278567,130139,'Mammillaria phitauiana','species'),(278568,130139,'Mammillaria picta','species'),(278569,130139,'Mammillaria polyedra','species'),(278570,130139,'Mammillaria polythele','species'),(278571,130139,'Mammillaria pondii','species'),(278572,278571,'Mammillaria pondii subsp. setispina','subspecies'),(278573,130139,'Mammillaria pottsii','species'),(278574,130139,'Mammillaria prolifera','species'),(278575,130139,'Mammillaria rekoi','species'),(278576,130139,'Mammillaria rhodantha','species'),(278577,130139,'Mammillaria schumannii','species'),(278578,130139,'Mammillaria schwarzii','species'),(278579,130139,'Mammillaria sinistrohamata','species'),(278580,130139,'Mammillaria sphacelata','species'),(278581,130139,'Mammillaria spinosissima','species'),(278582,130139,'Mammillaria stella-de-tacubaya','species'),(278583,130139,'Mammillaria supertexta','species'),(278584,130139,'Mammillaria tezontle','species'),(278585,130139,'Mammillaria thornberi','species'),(278587,130139,'Mammillaria vetula','species'),(278588,278587,'Mammillaria vetula subsp. gracilis','subspecies'),(278589,130153,'Mammillaria voburnensis subsp. eichlamii','subspecies'),(278590,130139,'Mammillaria weingartiana','species'),(278591,130139,'Mammillaria wildii','species'),(278592,130139,'Mammillaria wrightii','species'),(278593,130139,'Mammillaria zacatecasensis','species'),(278594,130139,'Mammillaria zeilmanniana','species'),(278595,130139,'Mammillaria zephyranthoides','species'),(278596,129530,'Gymnomyces xerophilus','species'),(278597,4875,'Glomus sp. PSAMG1','species'),(278598,4875,'Glomus sp. PSAMG2','species'),(278599,4875,'Glomus sp. PSAMG3','species'),(278600,4875,'Glomus sp. PSAMG4','species'),(278601,4875,'Glomus sp. PSAMG5','species'),(278602,27372,'Acaulospora sp. PSAM-Aca-1','species'),(278603,27382,'Scutellospora sp. PSAM-Scu-1','species'),(278604,53335,'Pantoea sp. E-(s)-e-N-1(1)','species'),(278605,53335,'Pantoea sp. E-(s)-e-N-2(2)','species'),(278606,1269,'Micrococcus sp. E-(s)-e-N-4(4)','species'),(278607,13687,'Sphingomonas sp. E-(s)-e-D-1(2)','species'),(278608,13687,'Sphingomonas sp. E-(s)-e-D-2(2)','species'),(278609,13687,'Sphingomonas sp. E-(s)-e-D-3(2)','species'),(278610,13687,'Sphingomonas sp. E-(s)-e-D-4(2)','species'),(278611,1386,'Bacillus sp. E-(s)-e-N-3(2)','species'),(278612,1386,'Bacillus sp. E-(s)-e-N-5(29)','species'),(278613,1386,'Bacillus sp. E-(s)-e-D-5(4)','species'),(278614,1386,'Bacillus sp. E-(s)-e-D-6(4)','species'),(278615,1386,'Bacillus sp. S-(s)-m-N-1(1)','species'),(278616,1386,'Bacillus sp. S-(s)-m-N-2(1)','species'),(278617,1386,'Bacillus sp. S-(s)-m-N-3(1)','species'),(278618,1386,'Bacillus sp. S-(s)-m-N-4(4)','species'),(278619,1386,'Bacillus sp. S-(s)-m-N-5(13)','species'),(278620,1386,'Bacillus sp. S-(s)-m-N-6(13)','species'),(278621,1386,'Bacillus sp. S-(s)-m-N-7(4)','species'),(278622,1386,'Bacillus sp. S-(s)-m-D-1(1)','species'),(278623,1386,'Bacillus sp. S-(s)-m-D-2(1)','species'),(278624,1386,'Bacillus sp. S-(s)-m-D-3(1)','species'),(278625,1386,'Bacillus sp. S-(s)-m-D-4(8)','species'),(278626,1386,'Bacillus sp. S-(s)-m-D-5(16)','species'),(278627,1386,'Bacillus sp. E-(s)-m-N-1(1)','species'),(278628,1386,'Bacillus sp. E-(s)-m-N-2(1)','species'),(278629,1386,'Bacillus sp. E-(s)-m-N-3(3)','species'),(278630,1386,'Bacillus sp. E-(s)-m-N-4(7)','species'),(278631,1386,'Bacillus sp. E-(s)-m-N-5(14)','species'),(278632,1386,'Bacillus sp. E-(s)-m-D-1(1)','species'),(278633,1386,'Bacillus sp. E-(s)-m-D-2(1)','species'),(278634,1386,'Bacillus sp. E-(s)-m-D-3(1)','species'),(278635,1386,'Bacillus sp. E-(s)-m-D-4(1)','species'),(278636,1386,'Bacillus sp. E-(s)-m-D-5(3)','species'),(278637,1386,'Bacillus sp. S-(s)-l-N-1(1)','species'),(278638,1386,'Bacillus sp. S-(s)-l-N-2(1)','species'),(278639,1386,'Bacillus sp. S-(s)-l-N-3(26)','species'),(278640,1386,'Bacillus sp. S-(s)-l-N-4(1)','species'),(278641,1386,'Bacillus sp. S-(s)-l-N-5(12)','species'),(278642,1386,'Bacillus sp. S-(s)-l-D-1(1)','species'),(278643,1386,'Bacillus sp. S-(s)-l-D-2(1)','species'),(278644,1386,'Bacillus sp. S-(s)-l-D-3(1)','species'),(278645,1386,'Bacillus sp. S-(s)-l-D-4(1)','species'),(278646,1386,'Bacillus sp. S-(s)-l-D-5(1)','species'),(278647,1386,'Bacillus sp. S-(s)-l-D-6(20)','species'),(278648,1386,'Bacillus sp. S-(s)-l-D-7(27)','species'),(278649,1386,'Bacillus sp. E-(s)-l-D-1(9)','species'),(278650,1386,'bacillus sp. E-(s)-l-D-2(9)','species'),(278651,1386,'Bacillus sp. E-(s)-l-D-3(9)','species'),(278652,1386,'Bacillus sp. E-(s)-l-D-4(9)','species'),(278653,1386,'Bacillus sp. E-(s)-l-D-5(14)','species'),(278654,69720,'Zantedeschia hybrid cultivar','species'),(278655,3737,'Pycnandra','genus'),(278656,278655,'Pycnandra sp. McPherson and Munzinger 18106','species'),(278657,3737,'Trouettia','genus'),(278658,278657,'Trouettia sp. Munzinger 696','species'),(278659,55365,'Burckella macropoda','species'),(278660,233683,'Diploknema oligomera','species'),(278661,233687,'Ecclinusa guianensis','species'),(278662,3737,'Magodendron','genus'),(278663,278662,'Magodendron mennyae','species'),(278665,233728,'Payena acuminata','species'),(278666,85249,'Pouteria gardneriana','species'),(278667,233745,'Pradosia schomburgkiana','species'),(278668,55367,'Sideroxylon marmulano','species'),(278669,233761,'Vitellariopsis dispar','species'),(278670,233761,'Vitellariopsis kirkii','species'),(278671,233589,'Xantolis cambodiana','species'),(278672,192327,'Symphytum officinale','species'),(278673,56018,'Petasites hybridus','species'),(278675,102796,'Influenza A virus (A/duck/China(H9N2))','no rank'),(278676,3618,'Rumex cristatus','species'),(278678,33807,'alpha proteobacterium JL001','species'),(278679,642,'Aeromonas sp. DN1','species'),(278680,544,'Citrobacter sp. DN2','species'),(278681,70188,'Olpidium bornovanus','species'),(278682,48510,'uncultured archaeon CR-PA13a','species'),(278683,48510,'uncultured archaeon CR-PA12a','species'),(278684,48510,'uncultured archaeon CR-PA10a','species'),(278685,48510,'uncultured archaeon CR-PA8a','species'),(278686,48510,'uncultured archaeon CR-PA7a','species'),(278687,48510,'uncultured archaeon CR-PA6a','species'),(278688,48510,'uncultured archaeon CR-PA4a','species'),(278689,48510,'uncultured archaeon CR-PA2a','species'),(278690,48510,'uncultured archaeon CRO-12a','species'),(278691,48510,'uncultured archaeon CRO-11a','species'),(278692,48510,'uncultured archaeon CRO-8a','species'),(278693,48510,'uncultured archaeon CRO-7a','species'),(278694,48510,'uncultured archaeon CRO-6a','species'),(278695,48510,'uncultured archaeon CRO-5a','species'),(278696,48510,'uncultured archaeon CRO-4a','species'),(278697,48510,'uncultured archaeon CRO-3a','species'),(278698,48510,'uncultured archaeon CRO-2a','species'),(278699,48510,'uncultured archaeon CRO-1a','species'),(278700,48510,'uncultured archaeon CRE-PA11a','species'),(278701,48510,'uncultured archaeon CRE-PA7a','species'),(278702,48510,'uncultured archaeon CRE-PA3a','species'),(278703,48510,'uncultured archaeon CRE-PA2a','species'),(278704,48510,'uncultured archaeon CRE-FL10a','species'),(278705,48510,'uncultured archaeon CRE-FL9a','species'),(278706,48510,'uncultured archaeon CRE-FL7a','species'),(278707,48510,'uncultured archaeon CRE-FL6a','species'),(278708,48510,'uncultured archaeon CRE-FL5a','species'),(278709,48510,'uncultured archaeon CRE-FL4a','species'),(278710,48510,'uncultured archaeon CRE-FL3a','species'),(278711,5551,'Trichophyton rubrum var. nigricans','varietas'),(278712,5551,'Trichophyton rubrum var. granulare','varietas'),(278713,120432,'Ateles sp. JPV-2004','species'),(278714,78537,'actinobacterium TB4-12-I','species'),(278715,78537,'actinobacterium TB3-4-I','species'),(278716,78537,'actinobacterium TB3-11-I','species'),(278717,78537,'actinobacterium TB4-13-I','species'),(278718,1234497,'Astragalus laxmannii var. robustior','varietas'),(278722,20416,'Astragalus lentiginosus var. australis','varietas'),(278724,20803,'Oxytropis campestris subsp. campestris','subspecies'),(278725,20803,'Oxytropis campestris subsp. johannensis','subspecies'),(278726,20804,'Oxytropis deflexa var. sericea','varietas'),(278727,30870,'Lonchurus','genus'),(278728,278727,'Lonchurus lanceolatus','species'),(278729,29153,'Micropogonias furnieri','species'),(278730,1386,'Bacillus sp. TB4-14-I','species'),(278731,1386,'Bacillus sp. TB3-10-I','species'),(278732,1386,'Bacillus sp. TB4-8-I','species'),(278733,30870,'Menticirrhus','genus'),(278734,278733,'Menticirrhus americanus','species'),(278735,33809,'beta proteobacterium TB2-9-II','species'),(278736,278733,'Menticirrhus littoralis','species'),(278737,59732,'Chryseobacterium sp. TB2-1-I','species'),(278738,59732,'Chryseobacterium sp. TB2-6-I','species'),(278739,59732,'Chryseobacterium sp. TB4-8-II','species'),(278740,237,'Flavobacterium sp. TB4-4-II','species'),(278741,237,'Flavobacterium sp. TB4-10-II','species'),(278742,84567,'Pedobacter sp. TB2-14-II','species'),(278743,84567,'Pedobacter sp. TB4-9-II','species'),(278744,84567,'Pedobacter sp. TB2-12-II','species'),(278745,28105,'Sinorhizobium sp. TB4-1-II','species'),(278746,28105,'Sinorhizobium sp. TB8-7-II','species'),(278747,28105,'Sinorhizobium sp. TB8-2-II','species'),(278748,28105,'Sinorhizobium sp. TB8-10-II','species'),(278749,28105,'Sinorhizobium sp. TB8-8-II','species'),(278750,40323,'Stenotrophomonas sp. TB4-3-II','species'),(278751,338,'Xanthomonas sp. TB8-9-II','species'),(278752,286,'Pseudomonas sp. TB2-1-II','species'),(278753,286,'Pseudomonas sp. TB8-1-II','species'),(278754,286,'Pseudomonas sp. TB2-2-II','species'),(278755,286,'Pseudomonas sp. TB2-10-II','species'),(278756,286,'Pseudomonas sp. TB2-4-I','species'),(278757,286,'Pseudomonas sp. TB4-6-I','species'),(278758,286,'Pseudomonas sp. TB4-4-I','species'),(278759,286,'Pseudomonas sp. TB2-3-I','species'),(278760,286,'Pseudomonas sp. TB3-6-I','species'),(278761,286,'Pseudomonas sp. TB2-13-I','species'),(278763,30870,'Nebris','genus'),(278764,278763,'Nebris microps','species'),(278766,13028,'Cynoscion acoupa','species'),(278767,13028,'Cynoscion virescens','species'),(278768,13028,'Cynoscion microlepidotus','species'),(278769,27322,'Metschnikowia bicuspidata var. californica','varietas'),(278770,13028,'Cynoscion leiarchus','species'),(278771,27322,'Metschnikowia bicuspidata var. chathamia','varietas'),(278772,30870,'Stellifer','genus'),(278773,278772,'Stellifer rastrifer','species'),(278774,278772,'Stellifer microps','species'),(278775,278772,'Stellifer stellifer','species'),(278776,278772,'Stellifer naso','species'),(278777,30870,'Bairdiella','genus'),(278779,34507,'Steinernema beddingi','species'),(278780,175779,'Glyptothorax sinensis','species'),(278781,1128654,'Creteuchiloglanis kamengensis','species'),(278782,1128655,'Glaridoglanis','genus'),(278783,278782,'Glaridoglanis andersonii','species'),(278784,27780,'Aulonocara sp. 01','species'),(278785,32500,'Lamprologus stappersi','species'),(278786,32506,'Neolamprologus similis','species'),(278787,530134,'Austropyrgus','genus'),(278788,278787,'Austropyrgus grampianensis','species'),(278789,278787,'Austropyrgus cooma','species'),(278790,278787,'Austropyrgus sparsus','species'),(278791,530134,'Jardinella','genus'),(278792,278791,'Jardinella tumorosa','species'),(278793,93096,'Phrantela sp. KEP-2004','species'),(278794,530134,'Beddomeia','genus'),(278795,278794,'Beddomeia launcestonensis','species'),(278796,278794,'Beddomeia minima','species'),(278797,530134,'Trochidrobia','genus'),(278798,278797,'Trochidrobia punicea','species'),(278799,278810,'Fonscochlea zeidleri','species'),(278801,530134,'Caldicochlea','genus'),(278802,278801,'Caldicochlea harrisi','species'),(278803,278801,'Caldicochlea globosa','species'),(278804,278787,'Austropygrus centralia','species'),(278806,278787,'Austropyrgus rectus','species'),(278807,278787,'Austropyrgus turbatus','species'),(278808,278787,'Austropyrgus simsonianus','species'),(278809,278787,'Austropyrgus angasi','species'),(278810,530134,'Fonscochlea','genus'),(278811,278810,'Fonscochlea variabilis','species'),(278812,330379,'Melanogrammus aeglefinus nervous necrosis virus','species'),(278813,530134,'Westrapyrgus','genus'),(278814,278813,'Westrapyrgus westralis','species'),(278815,530134,'Nanocochlea','genus'),(278816,278815,'Nanocochlea sp. KEP-2004','species'),(278817,278791,'Jardinella isolata','species'),(278818,530134,'Pseudotricula','genus'),(278819,278818,'Pseudotricula eberhardi','species'),(278820,278794,'Beddomeia hullii','species'),(278821,94670,'Plagiotoma','genus'),(278822,278821,'Plagiotoma lumbrici','species'),(278825,530134,'Posticobia','genus'),(278826,278825,'Posticobia brazieri','species'),(278827,278791,'Jardinella carnarvonensis','species'),(278828,6020,'Astomatida','order'),(278829,278828,'Anoplophryidae','family'),(278830,278791,'Jardinella sp. QMS-21','species'),(278831,278829,'Anoplophrya','genus'),(278832,278831,'Anoplophrya marylandensis','species'),(278833,278791,'Jardinella sp. \'uncoil\' QMS-04','species'),(278834,278791,'Jardinella sp. \'keel\' QMS-04','species'),(278835,278791,'Jardinella corrugata','species'),(278836,278791,'Jardinella eulo','species'),(278837,278791,'Jardinella edgbastonensis','species'),(278838,278791,'Jardinella pallida','species'),(278839,4085,'Nicotiana quadrivalvis','species'),(278840,278791,'Jardinella sp. \'umb\' QMS-04','species'),(278841,278791,'Jardinella sp. QMS-06A','species'),(278842,278791,'Jardinella acuminata','species'),(278843,278791,'Jardinella coreena','species'),(278844,278791,'Jardinella jesswiseae','species'),(278845,278791,'Jardinella sp. QMS-05','species'),(278846,203864,'Cryptosporidium sp. 3568','species'),(278847,203864,'Cryptosporidium sp. 3726','species'),(278848,203864,'Cryptosporidium sp. 5538','species'),(278849,278791,'Jardinella sp. QMS-20','species'),(278851,530134,'Bythinia','genus'),(278852,278851,'Bythinia sp. KEP-2004','species'),(278853,109718,'Centropyge aurantonota','species'),(278856,13037,'Danaus plexippus plexippus','subspecies'),(278857,13037,'Danaus plexippus megalippe','subspecies'),(278858,129337,'Geobacillus sp. PA-9','species'),(278859,5543,'Trichoderma sp. BCC 3579','species'),(278860,662,'Vibrio neonatus','species'),(278862,158297,'fungal endophyte WMS21','species'),(278863,89936,'fungal endophyte WMS25','species'),(278864,5114,'unclassified Diaporthales','no rank'),(278865,379,'Rhizobium sp. TB2-10-I','species'),(278866,278864,'fungal endophyte EMS9','species'),(278867,278864,'fungal endophyte EMS17','species'),(278868,278864,'fungal endophyte EMS19','species'),(278869,278864,'fungal endophyte EMS21','species'),(278870,278864,'fungal endophyte EMS33','species'),(278871,278864,'fungal endophyte EMS34','species'),(278872,278864,'fungal endophyte EMS43','species'),(278873,286,'Pseudomonas sp. TB2-8-I','species'),(278874,37839,'fungal endophyte EMS10','species'),(278875,37839,'fungal endophyte EMS51','species'),(278876,37839,'fungal endophyte WMS28','species'),(278877,54695,'fungal endophyte EMS55','species'),(278878,54695,'fungal endophyte EMS38','species'),(278879,85996,'fungal endophyte EMS13','species'),(278880,85996,'fungal endophyte EMS40','species'),(278881,45676,'unclassified Myriangiales','no rank'),(278882,278881,'fungal endophyte EMS77','species'),(278883,44610,'fungal endophyte WMS20','species'),(278884,92862,'fungal endophyte EMS11','species'),(278885,92862,'fungal endophyte EMS14','species'),(278886,92862,'fungal endophyte EMS15','species'),(278887,92862,'fungal endophyte EMS18','species'),(278888,92862,'fungal endophyte EMS27','species'),(278889,92862,'fungal endophyte EMS29','species'),(278890,92862,'fungal endophyte EMS32','species'),(278891,92862,'fungal endophyte EMS35','species'),(278892,92862,'fungal endophyte EMS50','species'),(278893,92862,'fungal endophyte EMS57','species'),(278894,92862,'fungal endophyte EMS59','species'),(278895,92862,'fungal endophyte EMS6','species'),(278896,92862,'fungal endophyte EMS65','species'),(278897,92862,'fungal endophyte EMS66','species'),(278898,92862,'fungal endophyte WMS19','species'),(278899,92862,'fungal endophyte WMS22','species'),(278900,92862,'fungal endophyte WMS23','species'),(278901,92862,'fungal endophyte WMS27','species'),(278902,92862,'fungal endophyte WMS30','species'),(278903,92862,'fungal endophyte EMS25','species'),(278904,92862,'fungal endophyte EMS26','species'),(278905,92862,'fungal endophyte EMS53','species'),(278906,92862,'fungal endophyte EMS72','species'),(278907,92862,'fungal endophyte EMS74','species'),(278908,92862,'fungal endophyte WMS24','species'),(278909,92862,'fungal endophyte WMS29','species'),(278910,66494,'fungal endophyte EMS20','species'),(278911,66494,'fungal endophyte EMS28','species'),(278912,66494,'fungal endophyte EMS31','species'),(278913,66494,'fungal endophyte EMS37','species'),(278914,66494,'fungal endophyte EMS39','species'),(278915,66494,'fungal endophyte EMS4','species'),(278916,66494,'fungal endophyte EMS44','species'),(278917,66494,'fungal endophyte EMS45','species'),(278918,66494,'fungal endophyte EMS48','species'),(278919,66494,'fungal endophyte EMS54','species'),(278920,66494,'fungal endophyte EMS58','species'),(278921,66494,'fungal endophyte EMS63','species'),(278922,66494,'fungal endophyte EMS69','species'),(278923,66494,'fungal endophyte EMS7','species'),(278924,66494,'fungal endophyte EMS75','species'),(278925,66494,'fungal endophyte EMS24','species'),(278926,66494,'fungal endophyte EMS80','species'),(278927,158297,'fungal endophyte EMS23','species'),(278928,127936,'fungal endophyte EMS36','species'),(278929,127936,'fungal endophyte EMS5','species'),(278930,127936,'fungal endophyte EMS68','species'),(278934,469,'Acinetobacter sp. YAA','species'),(278936,40558,'Botryotinia pelargonii','species'),(278937,33196,'Botrytis croci','species'),(278938,33196,'Botrytis elliptica','species'),(278939,40558,'Botryotinia ficariarum','species'),(278940,33196,'Botrytis galanthina','species'),(278941,40558,'Botryotinia draytonii','species'),(278942,40558,'Botryotinia globosa','species'),(278943,33196,'Botrytis hyacinthi','species'),(278944,40558,'Botryotinia narcissicola','species'),(278945,40558,'Botryotinia polyblastis','species'),(278946,40558,'Botryotinia ranunculi','species'),(278947,40558,'Botryotinia sphaerosperma','species'),(278948,33196,'Botrytis paeoniae','species'),(278949,51595,'Cladopus doianus','species'),(278950,264421,'Clausia aprica','species'),(278951,5020,'Eudarluca','genus'),(278952,278951,'Eudarluca caricis','species'),(278953,37990,'Emarcea','genus'),(278954,278953,'Emarcea castanopsidicola','species'),(278955,134623,'unclassified Opitutaceae','no rank'),(278956,278955,'Opitutaceae bacterium TAV1','species'),(278957,1148786,'Diplosphaera colitermitum TAV2','no rank'),(278958,278955,'Opitutaceae bacterium TAV3','species'),(278959,278955,'Opitutaceae bacterium TAV4','species'),(278960,112074,'Acidobacteriaceae bacterium KBS89','species'),(278961,392733,'Terriglobus sp. TAA 43','species'),(278962,392733,'Terriglobus sp. TAA 48','species'),(278963,112074,'Acidobacteriaceae bacterium TAA166','species'),(278964,1386,'Bacillus sp. 75B','species'),(278965,1386,'Bacillus sp. 76','species'),(278966,34399,'Phomopsis loropetali','species'),(278967,34399,'Phomopsis glabrae','species'),(278968,34399,'Phomopsis liquidambari','species'),(278969,34399,'Phomopsis bougainvilleicola','species'),(278970,34399,'Phomopsis eucommii','species'),(278971,58514,'Tomopterna luganga','species'),(278972,58514,'Tomopterna sp. AC2062','species'),(278973,6542,'Carinarion complex','subgenus'),(278974,81002,'Tedaniidae','family'),(278975,278974,'Tedania','genus'),(278976,278975,'Tedania ignis','species'),(278977,76641,'Abronia graminea','species'),(278978,220106,'Euchitonia','genus'),(278979,278978,'Euchitonia elegans','species'),(278980,65582,'Nassellaria','order'),(278981,278980,'Theoperidae','family'),(278982,278981,'Eucyrtidium','genus'),(278983,278982,'Eucyrtidium hexagonatum','species'),(278984,278980,'Pterocorythidae','family'),(278985,278984,'Pterocorys','genus'),(278986,278985,'Pterocorys zancleus','species'),(278987,28105,'Sinorhizobium sp. TB4-1','species'),(278988,1763,'Mycobacterium sp. MHP-1','species'),(278990,55080,'Brevibacillus levickii','species'),(278991,55079,'Aneurinibacillus terranovensis','species'),(278992,1889,'Streptomyces ambofaciens ATCC 23877','no rank'),(278993,186807,'Thermincola','genus'),(278994,278993,'Thermincola carboxydiphila','species'),(278995,1386,'Bacillus sp. STB9','species'),(278996,129337,'Geobacillus sp. STB1','species'),(278997,129337,'Geobacillus sp. STB2','species'),(278998,129337,'Geobacillus sp. STB3','species'),(278999,129337,'Geobacillus sp. STB4','species'),(279000,129337,'Geobacillus sp. STB5','species'),(279001,129337,'Geobacillus sp. STB6','species'),(279002,129337,'Geobacillus sp. STB7','species'),(279003,129337,'Geobacillus sp. STB8','species'),(279004,129337,'Geobacillus sp. STB10','species'),(279006,10663,'Acinetobacter phage 133','species'),(279007,279179,'Leucophleps','genus'),(279008,279007,'Leucophleps spinispora','species'),(279010,1402,'Bacillus licheniformis DSM 13 = ATCC 14580','no rank'),(279011,87270,'Umbilicaria krascheninnikovii','species'),(279012,330379,'Zebrias zebra nervous necrosis virus','species'),(279013,4173,'Veronica stamatiadae','species'),(279014,3550,'Atriplex codonocarpa','species'),(279015,224192,'Tecticornia auriculata','species'),(279016,224192,'Tecticornia bulbosa','species'),(279017,224192,'Tecticornia calyptrata','species'),(279018,224192,'Tecticornia chartacea','species'),(279019,224192,'Tecticornia cymbiformis','species'),(279020,224192,'Tecticornia doleiformis','species'),(279021,224192,'Tecticornia entrichoma','species'),(279022,224192,'Tecticornia flabelliformis','species'),(279023,224192,'Tecticornia halocnemoides','species'),(279024,279023,'Tecticornia halocnemoides subsp. halocnemoides','subspecies'),(279025,279023,'Tecticornia halocnemoides subsp. longispicata','subspecies'),(279026,279023,'Tecticornia halocnemoides subsp. tenuis','subspecies'),(279027,240067,'Tecticornia indica subsp. bidens','subspecies'),(279028,240067,'Tecticornia indica subsp. indica','subspecies'),(279029,240067,'Tecticornia indica subsp. julacea','subspecies'),(279030,240067,'Tecticornia indica subsp. leiostachya','subspecies'),(279031,224192,'Tecticornia lepidosperma','species'),(279032,224192,'Tecticornia leptoclada','species'),(279033,279032,'Tecticornia leptoclada subsp. inclusa','subspecies'),(279034,224192,'Tecticornia lylei','species'),(279035,224192,'Tecticornia peltata','species'),(279036,267543,'Tecticornia pergranulata subsp. elongata','subspecies'),(279037,267543,'Tecticornia pergranulata subsp. pergranulata','subspecies'),(279038,224192,'Tecticornia pruinosa','species'),(279039,224192,'Tecticornia pterygosperma','species'),(279040,279039,'Tecticornia pterygosperma subsp. pterygosperma','subspecies'),(279041,224192,'Tecticornia sp. Little Sandy Desert','species'),(279042,224192,'Tecticornia sp. Yanneri Lake','species'),(279043,224192,'Tecticornia sp. Angelfish Island','species'),(279044,224192,'Tecticornia sp. Gunyidi','species'),(279045,224192,'Tecticornia syncarpa','species'),(279046,224192,'Tecticornia undulata','species'),(279047,169237,'Maireana triptera','species'),(279048,46104,'Salicornia sp. Mexico','species'),(279049,239182,'Sarcocornia globosa','species'),(279050,267553,'Sarcocornia quinqueflora subsp. quinqueflora','subspecies'),(279051,224192,'Tecticornia disarticulata','species'),(279052,224192,'Tecticornia sp. Hammersley Lake','species'),(279053,3563,'Tegicornia','genus'),(279054,224192,'Tecticornia uniflora','species'),(279055,33100,'Cosmarium borgesenii','species'),(279056,279055,'Cosmarium borgesenii var. polymorphum','varietas'),(279058,202907,'Collimonas arenae','species'),(279060,356653,'Cryptomonas sp. M1634','species'),(279061,356653,'Cryptomonas sp. SAG 977-2f','species'),(279065,360164,'Aquabirnavirus AKK02JD','no rank'),(279066,360164,'Aquabirnavirus AKK02RS','no rank'),(279067,360164,'Aquabirnavirus AKK02SS','no rank'),(279068,360164,'Aquabirnavirus AKK02SC','no rank'),(279069,360164,'Aquabirnavirus Izu6','no rank'),(279070,360164,'Aquabirnavirus Izu18','no rank'),(279071,360164,'Aquabirnavirus Obama10','no rank'),(279072,360164,'Aquabirnavirus Obama29','no rank'),(279074,40298,'halophilic bacterium D12','species'),(279075,1386,'Bacillus sp. H22','species'),(279076,2745,'Halomonas sp. D23','species'),(279077,2745,'Halomonas sp. D30','species'),(279078,469,'Acinetobacter sp. NJUST01','species'),(279079,278973,'Arion cf. silvaticus','species'),(279080,278973,'Arion cf. circumscriptus','species'),(279081,278973,'Arion cf. fasciatus','species'),(279082,6542,'Arion franciscoloi','species'),(279083,61692,'Bathyteuthis berryi','species'),(279084,61720,'Joubiniteuthis sp. JMS-2004','species'),(279085,215442,'Photololigo sp. JMS-2004','species'),(279086,55717,'Loliolus sp. JMS-2004','species'),(279087,6608,'Metasepia','genus'),(279088,279087,'Metasepia tullbergi','species'),(279089,339,'Xanthomonas campestris pv. coriandri','no rank'),(279090,85594,'Bathypolypus sp. JMS-2004','species'),(279091,102656,'Benthoctopus sp. JMS-2004','species'),(279092,102879,'Cistopus sp. JMS-2004','species'),(279093,243079,'Sepiadarium austrinum','species'),(279094,153279,'Sepiella japonica','species'),(279095,34558,'Histioteuthis oceanica','species'),(279096,34547,'Abraliopsis pacificus','species'),(279097,34560,'Galiteuthis','genus'),(279098,279097,'Galiteuthis sp. JMS-2004','species'),(279099,34560,'Megalocranchia','genus'),(279100,279099,'Megalocranchia fisheri','species'),(279101,34560,'Teuthowenia','genus'),(279102,279101,'Teuthowenia megalops','species'),(279104,102659,'Opisthoteuthis sp. JMS-2004','species'),(279105,158834,'Aphrodoctopus sp. JMS-2004','species'),(279106,61726,'Onychoteuthis sp. B3-JMS-2004','species'),(279107,34555,'Architeuthis sp. JMS-2004','species'),(279108,150080,'Norovirus Hu/0137/2004/NL','no rank'),(279109,92170,'Orchestia stephenseni','species'),(279110,244505,'Chloromyxum legeri','species'),(279112,244505,'Chloromyxum leydigi','species'),(279113,202907,'Collimonas pratensis','species'),(279114,29907,'Sporothrix sp. 2-CMW9487','species'),(279115,29907,'Sporothrix sp. 2-CMW9489','species'),(279116,29907,'Sporothrix sp. 1-CMW9485','species'),(279117,29907,'Sporothrix sp. 1-CMW9486','species'),(279118,29907,'Sporothrix sp. 1-CMW9488','species'),(279119,29907,'Sporothrix sp. 1-CMW9491','species'),(279120,29907,'Sporothrix sp. 1-CMW9492','species'),(279121,5159,'Ophiostoma pulvinisporum','species'),(279122,40109,'Dendrographa decolorans','species'),(279123,72316,'Roccella boergesenii','species'),(279124,220106,'Dicranastrum','genus'),(279125,279124,'Dicranastrum furcatum','species'),(279126,220106,'Triastrum','genus'),(279127,279126,'Triastrum aurivillii','species'),(279128,43949,'Spirotaenia alpina','species'),(279129,190610,'Phragmidium mucronatum','species'),(279130,190610,'Phragmidium fusiforme','species'),(279135,13687,'Sphingomonas sp. CHY-1','species'),(279136,33202,'Paecilomyces sp. FE1','species'),(279137,5052,'Aspergillus sp. FE3','species'),(279138,5052,'Aspergillus sp. FE8','species'),(279139,34387,'Trichophyton tonsurans var. sulfureum','varietas'),(279141,1827,'Rhodococcus sp. 4N4','species'),(279142,222,'Achromobacter sp. CM1','species'),(279143,653388,'Bacillus malacitensis','species'),(279144,653388,'Bacillus axarquiensis','species'),(279146,38809,'Panus fulvus var. similis','varietas'),(279147,102796,'Influenza A virus (A/turkey/Givat Haim Ehud/1544/04(H9N2))','no rank'),(279148,217140,'Flectobacillus sp. GWF20A','species'),(279149,217140,'environmental samples','no rank'),(279150,358770,'Classical swine fever virus 96TD','no rank'),(279151,879280,'Ctenomys sp. NK12437','species'),(279152,879280,'Ctenomys sp. NK21221','species'),(279153,3898,'Trifolium neurophyllum','species'),(279154,351053,'Haemagogus equinus densovirus','species'),(279155,544,'Citrobacter sp. TR-17','species'),(279156,590,'Salmonella sp. TR-95','species'),(279157,374,'Bradyrhizobium sp. Aust1C','species'),(279158,374,'Bradyrhizobium sp. Aust13C','species'),(279159,43219,'Berlesiella','genus'),(279160,146307,'Pyrgillus','genus'),(279161,279160,'Pyrgillus javanicus','species'),(279162,122028,'Narceoheterozercon','genus'),(279163,1130096,'Fissurina','genus'),(279164,279163,'Fissurina sp. Luecking 15070a','species'),(279165,208712,'Myriotrema bahianum','species'),(279166,208712,'Myriotrema cinereum','species'),(279167,208712,'Myriotrema desquamans','species'),(279168,208712,'Myriotrema laeviusculum','species'),(279169,208712,'Myriotrema wightii','species'),(279170,1130107,'Nadvornikia','genus'),(279171,279170,'Nadvornikia hawaiiensis','species'),(279172,185313,'Ocellularia rhodostroma','species'),(279173,185313,'Ocellularia sp. Luecking 15215','species'),(279174,185313,'Ocellularia sp. Lumbsch and Mangold 19100p','species'),(279176,208717,'Thelotrema myriocarpum','species'),(279177,208717,'Thelotrema trypethelioides','species'),(279178,208717,'Thelotrema weberi','species'),(279179,227330,'Leucogastraceae','family'),(279180,114815,'Castanopsis chinensis','species'),(279181,58068,'Hipposideros ridleyi','species'),(279182,58068,'Hipposideros dyacorum','species'),(279183,58068,'Hipposideros coxi','species'),(279184,58068,'Hipposideros ater','species'),(279185,33196,'Botrytis allii','species'),(279186,58869,'Rafnia angulata','species'),(279187,279186,'Rafnia angulata subsp. thunbergii','subspecies'),(279188,58869,'Rafnia racemosa','species'),(279189,279188,'Rafnia racemosa subsp. racemosa','subspecies'),(279190,279186,'Rafnia angulata subsp. angulata','subspecies'),(279191,58869,'Rafnia rostrata','species'),(279192,279191,'Rafnia rostrata subsp. rostrata','subspecies'),(279193,58869,'Rafnia vlokii','species'),(279194,58869,'Rafnia elliptica','species'),(279195,58869,'Rafnia acuminata','species'),(279196,58869,'Rafnia amplexicaulis','species'),(279197,58869,'Rafnia alata','species'),(279198,58869,'Rafnia diffusa','species'),(279199,58869,'Rafnia spicata','species'),(279200,58869,'Rafnia schlechteriana','species'),(279201,58869,'Rafnia capensis','species'),(279202,279201,'Rafnia capensis subsp. dichotoma','subspecies'),(279203,279201,'Rafnia capensis subsp. pedicellata','subspecies'),(279204,279201,'Rafnia capensis subsp. ovata','subspecies'),(279205,279201,'Rafnia capensis subsp. capensis','subspecies'),(279207,102793,'Influenza A virus (A/Hanoi/03/2004(H5N1))','no rank'),(279208,44249,'Paenibacillus hodogayensis','species'),(279209,59732,'Chryseobacterium sp. MH','species'),(279210,209,'Helicobacter sp. Dog-4','species'),(279212,35127,'Thalassiosira sp. Cleve BA153110','species'),(279213,2849,'Phaeodactylum sp. Bohlin BA153065','species'),(279215,1386,'Bacillus alveayuensis','species'),(279216,48136,'Adesmia bicolor','species'),(279217,53830,'Ateleia cubensis','species'),(279218,53853,'Chamaecrista rotundifolia','species'),(279219,3828,'Crotalaria cunninghamii','species'),(279220,53862,'Dalbergia decipularis','species'),(279221,76392,'Hovea acutifolia','species'),(279222,3853,'Lathyrus sp. DRC-2004','species'),(279223,121621,'Phyllosticta sp. TACP00K1023','species'),(279224,121621,'Phyllosticta sp. TACP00K4021','species'),(279225,121621,'Phyllosticta sp. TACP00K40104','species'),(279226,121621,'Phyllosticta sp. TACP00KD0001','species'),(279227,121621,'Phyllosticta sp. TACP00KD3057','species'),(279228,197483,'halophilic bacterium D7','species'),(279229,197483,'halophilic bacterium 15B','species'),(279230,57494,'Nesterenkonia sp. C1','species'),(279231,1386,'Bacillus sp. R78','species'),(279232,1386,'Bacillus sp. R40.1','species'),(279233,11608,'Hantavirus Z37','no rank'),(279235,553527,'Babesia sp. DD','species'),(279236,47167,'Potebniamyces','genus'),(279237,279236,'Potebniamyces pyri','species'),(279238,48935,'Novosphingobium aromaticivorans DSM 12444','no rank'),(279239,222,'Achromobacter sp. 5','species'),(279240,198778,'Marila laxiflora','species'),(279241,198778,'Marila tomentosa','species'),(279242,198743,'Caraipa sp. Aymard s.n.','species'),(279243,198743,'Caraipa densifolia','species'),(279244,198743,'Caraipa utilis','species'),(279245,198771,'Kielmeyera rosea','species'),(279246,198771,'Kielmeyera petiolaris','species'),(279247,999631,'Haploclathra','genus'),(279248,279247,'Haploclathra cordata','species'),(279249,198758,'Clusiella isthmensis','species'),(279250,73121,'Calophyllum leleanii','species'),(279251,999631,'Poeciloneuron','genus'),(279252,279251,'Poeciloneuron indicum','species'),(279253,180118,'Mammea usambarensis','species'),(279254,180118,'Mammea sessiliflora','species'),(279255,999633,'Endodesmia','genus'),(279256,279255,'Endodesmia calophylloides','species'),(279257,58227,'Garcinia spicata','species'),(279258,327281,'Acephala sp. 6','species'),(279259,621253,'Phaeomollisia piceae','species'),(279260,150173,'Phialocephala glacialis','species'),(279262,1817,'Nocardia mexicana','species'),(279264,222,'Achromobacter sp. A-13','species'),(279265,50558,'Lepismachilis','genus'),(279266,279265,'Lepismachilis sp. VK-2004','species'),(279267,464929,'Aphis sambuci','species'),(279268,30086,'Cercopis','genus'),(279269,279268,'Cercopis vulnerata','species'),(279270,29012,'Araneus quadratus','species'),(279271,92251,'Leptotrombidium','genus'),(279272,279271,'Leptotrombidium pallidum','species'),(279273,1763,'Mycobacterium sp. ATCC 35788','species'),(279274,1663,'Arthrobacter sp. NJ43','species'),(279276,12333,'Equine faecal phage','species'),(279277,209,'Helicobacter sp. \'B10B Seymour\'','species'),(279278,209,'Helicobacter sp. \'B52D Seymour\'','species'),(279279,209,'Helicobacter sp. \'91-266-11 Fox\'','species'),(279280,542959,'Burkholderia phage BcepC6B','species'),(279281,146269,'Lactobacillus phage phiAT3','no rank'),(279288,5475,'Candida cf. fragi CBS 9669','species'),(279289,27320,'Metschnikowia kunwiensis','species'),(279290,129384,'Phaeomyces','genus'),(279291,279290,'Phaeomyces kuwaitiensis','species'),(279293,146555,'Calomnion brownseyi','species'),(279294,245361,'Euptychium cuspidatum','species'),(279295,188177,'Hymenodon sphaerothecius','species'),(279296,67398,'Pyrrhobryum dozyanum','species'),(279297,67398,'Pyrrhobryum medium','species'),(279298,67398,'Pyrrhobryum novae-caledoniae','species'),(279299,67398,'Pyrrhobryum pungens','species'),(279300,67401,'Rhizogonium pennatum','species'),(279301,91351,'Chlorophyta symbiont of Spongaster tetra','species'),(279303,196894,'Actinoplanes phage phiAsp2','species'),(279304,280756,'Sapovirus 4588/Tokyo/Japan','no rank'),(279305,280756,'Sapovirus 4508/Maizuru/Japan','no rank'),(279306,280756,'Sapovirus 4408/Maizuru/Japan','no rank'),(279307,280756,'Sapovirus 4715/Osaka/Japan','no rank'),(279308,280756,'Sapovirus 4761/Osaka/Japan','no rank'),(279309,280756,'Sapovirus 4724/Osaka/Japan','no rank'),(279310,97493,'haptophyte symbiont of Dictyocoryne truncatum','species'),(279311,147428,'Ixophorus','genus'),(279312,279311,'Ixophorus unisetus','species'),(279313,4583,'Cenchrus pilosus','species'),(279322,5552,'Trichosporon cavernicola','species'),(279323,5552,'Trichosporon otae','species'),(279324,5552,'Trichosporon chiropterorum','species'),(279325,5552,'Trichosporon middelhovenii','species'),(279326,5552,'Trichosporon coprophilum','species'),(279327,5552,'Trichosporon akiyoshidainum','species'),(279328,5552,'Trichosporon shinodae','species'),(279329,11520,'Influenza B virus (B/Shandong/7/97)','no rank'),(279330,11520,'Influenza B virus (B/Tehran/80/02)','no rank'),(279331,11520,'Influenza B virus (B/Trieste/28/02)','no rank'),(279332,11520,'Influenza B virus (B/Hong Kong/330/2002)','no rank'),(279333,11520,'Influenza B virus (B/Moscow/3/03)','no rank'),(279334,11520,'Influenza B virus (B/Israel/95/03)','no rank'),(279335,11520,'Influenza B virus (B/Barcelona/215/03)','no rank'),(279336,11520,'Influenza B virus (B/Geneva/5079/03)','no rank'),(279337,11520,'Influenza B virus (B/Hong Kong/692/01)','no rank'),(279338,11520,'Influenza B virus (B/Trento/3/02)','no rank'),(279339,11520,'Influenza B virus (B/Hong Kong/293/02)','no rank'),(279340,11520,'Influenza B virus (B/Bucharest/795/03)','no rank'),(279342,11520,'Influenza B virus (B/UlanUde/4/02)','no rank'),(279343,11520,'Influenza B virus (B/Shanghai/361/03)','no rank'),(279344,11520,'Influenza B virus (B/Oslo/71/04)','no rank'),(279345,11520,'Influenza B virus (B/Cheju/303/03)','no rank'),(279346,11520,'Influenza B virus (B/England/23/04)','no rank'),(279347,11520,'Influenza B virus (B/Bangkok/460/03)','no rank'),(279348,11520,'Influenza B virus (B/Jiangsu/10/03)','no rank'),(279349,222,'Achromobacter sp. 3','species'),(279350,158550,'Aristolochia kaempferi var. tanzawana','varietas'),(279351,53355,'Terrabacter sp. DFA1','species'),(279352,53457,'Janibacter sp. DFA10','species'),(279353,1827,'Rhodococcus sp. DFA3','species'),(279354,33882,'Microbacterium sp. AJ115','species'),(279356,290174,'Aquimarina muelleri','species'),(279359,292691,'Gramella echinicola','species'),(279360,290180,'Roseivirga ehrenbergii','species'),(279361,5179,'Sclerotinia spermophila','species'),(279362,59022,'Androcymbium hierrense','species'),(279363,59022,'Androcymbium gramineum','species'),(279364,59022,'Androcymbium rechingeri','species'),(279365,59022,'Androcymbium wyssianum','species'),(279366,32008,'Burkholderia sp. SSJH-1','species'),(279367,129337,'Geobacillus sp. BGSC 20A1','species'),(279368,94642,'Besnoitia tarandi','species'),(279369,165697,'Sphingopyxis baekryungensis','species'),(279370,469,'Acinetobacter sp. EDP3','species'),(279375,59440,'Raoulia bryoides','species'),(279376,59440,'Raoulia grandiflora','species'),(279377,59440,'Raoulia hectorii','species'),(279378,59440,'Raoulia hookeri','species'),(279379,59440,'Raoulia mammillaris','species'),(279380,59440,'Raoulia sp. L','species'),(279381,59440,'Raoulia sp. M','species'),(279382,59440,'Raoulia youngii','species'),(279383,1299429,'Phage phiJL001','species'),(279386,119215,'Influenza A virus (A/mallard/Italy/43/2001(H7N3))','no rank'),(279388,114731,'Influenza A virus (A/mallard/Italy/35/1999(H2N3))','no rank'),(279389,114731,'Influenza A virus (A/mallard/Italy/36/1999(H2N3))','no rank'),(279390,119221,'Influenza A virus (A/mallard/Italy/208/2000(H5N3))','no rank'),(279393,215851,'Influenza A virus (A/tern/Astr/775/1983(H3N3))','no rank'),(279394,119215,'Influenza A virus (A/turkey/Minnesota/916/1980(H7N3))','no rank'),(279395,119215,'Influenza A virus (A/ruddy turnstone/New Jersey/65/1985(H7N3))','no rank'),(279398,119215,'Influenza A virus (A/mallard/Italy/33/01(H7N3))','no rank'),(279399,105426,'Actinomycetales bacterium AD3','species'),(279400,7953,'Chuanchia','genus'),(279401,279400,'Chuanchia labiosa','species'),(279402,61463,'Gnathostoma doloresi','species'),(279403,61463,'Gnathostoma nipponicum','species'),(279404,61463,'Gnathostoma hispidum','species'),(279405,46579,'Progamotaenia','genus'),(279406,279405,'Progamotaenia ewersi','species'),(279407,279405,'Progamotaenia macropodis','species'),(279408,279405,'Progamotaenia zschokkei','species'),(279409,50483,'Mongoloraphidia','genus'),(279410,279409,'Mongoloraphidia manasiana','species'),(279411,50483,'Subilla','genus'),(279412,279411,'Subilla confinis','species'),(279413,50483,'Dichrostigma','genus'),(279414,279413,'Dichrostigma flavipes','species'),(279415,140688,'Inocellia','genus'),(279416,279415,'Inocellia crassicornis','species'),(279417,50555,'Corydalus sp. EH-2004','species'),(279418,85816,'Archichauliodes','genus'),(279419,279418,'Archichauliodes sp. EH-2004','species'),(279420,50607,'Sialis lutaria','species'),(279421,63912,'unclassified Ithonidae','no rank'),(279423,279421,'Ithonidae sp. EH-2004','species'),(279424,7516,'Osmylidae','family'),(279425,279424,'Spilosmylus','genus'),(279426,279425,'Spilosmylus sp. EH-2004','species'),(279427,279424,'Osmylus','genus'),(279428,279427,'Osmylus sp. EH-2004','species'),(279429,50436,'Hemerobius fenestratus','species'),(279430,50435,'Wesmaelius','genus'),(279431,279430,'Wesmaelius subnebulosus','species'),(279432,7520,'Italochrysa','genus'),(279433,279432,'Italochrysa neurodes','species'),(279434,7520,'Pseudomallada','genus'),(279435,279434,'Pseudomallada tactus','species'),(279436,7520,'Apochrysa','genus'),(279437,279436,'Apochrysa leptalea','species'),(279438,7516,'Sisyridae','family'),(279439,279438,'Sisyra','genus'),(279440,279439,'Sisyra nigra','species'),(279441,7516,'Coniopterygidae','family'),(279442,450905,'Aleuropteryx','genus'),(279443,279442,'Aleuropteryx juniperi','species'),(279444,450906,'Coniopteryx','genus'),(279445,279444,'Coniopteryx sp. EH-2004','species'),(279446,84406,'Virgibacillus koreensis','species'),(279447,34747,'Mantispa styriaca','species'),(279448,59022,'Androcymbium burchellii','species'),(279449,59022,'Androcymbium capense','species'),(279451,59022,'Androcymbium eghimocymbion','species'),(279452,59022,'Androcymbium hantamense','species'),(279453,59022,'Androcymbium henssenianum','species'),(279454,59022,'Androcymbium huntleyi','species'),(279455,59022,'Androcymbium irroratum','species'),(279456,59022,'Androcymbium poeltianum','species'),(279457,59022,'Androcymbium villosum','species'),(279458,59022,'Androcymbium walteri','species'),(279459,59022,'Androcymbium roseum','species'),(279460,59022,'Androcymbium melanthioides','species'),(279461,59022,'Androcymbium albanense','species'),(279462,59022,'Androcymbium decipiens','species'),(279463,59022,'Androcymbium leistneri','species'),(279464,34746,'unclassified Mantispidae','no rank'),(279466,279464,'Mantispidae sp. EH-2004a','species'),(279467,7516,'Dilaridae','family'),(279468,279467,'Dilar','genus'),(279469,279468,'Dilar duelli','species'),(279470,50479,'Berotha','genus'),(279471,279470,'Berotha sp. EH-2004','species'),(279472,50479,'Mucroberotha','genus'),(279473,279472,'Mucroberotha vesicaria','species'),(279474,7516,'Psychopsidae','family'),(279475,279474,'Silveira','genus'),(279476,279475,'Silveira jordani','species'),(279477,279482,'Dielocroce','genus'),(279478,279477,'Dielocroce hebraea','species'),(279479,7516,'Polystoechotidae','family'),(279480,279479,'Polystoechotes','genus'),(279481,279480,'Polystoechotes punctatus','species'),(279482,7516,'Nemopteridae','family'),(279483,279482,'Laurhervasia','genus'),(279484,279483,'Laurhervasia setacea','species'),(279485,27428,'Myrmeleon formicarius','species'),(279486,27427,'Nesoleon','genus'),(279487,279486,'Nesoleon boschimanus','species'),(279488,27427,'Obus','genus'),(279489,279488,'Obus sp. EH-2004','species'),(279490,146494,'unclassified Ascalaphidae','no rank'),(279491,279490,'Ascalaphidae sp. EH-2004','species'),(279492,146494,'Melambrotus','genus'),(279493,279492,'Melambrotus papio','species'),(279494,27427,'Nannoleon','genus'),(279495,279494,'Nannoleon michaelseni','species'),(279496,50479,'Stenobiella','genus'),(279497,279496,'Stenobiella sp. EH-2004','species'),(279498,7516,'Nevrorthidae','family'),(279499,279498,'Nevrorthus','genus'),(279500,279499,'Nevrorthus iridipennis','species'),(279501,136691,'Agononida procera','species'),(279502,5368,'Rubinoboletus','genus'),(279505,80624,'Austroboletus mucosus','species'),(279506,5369,'Boletus bicolor','species'),(279507,5369,'Boletus communis','species'),(279508,5369,'Boletus inedulis','species'),(279509,5369,'Boletus subvelutipes','species'),(279510,80654,'Leccinum albellum','species'),(279511,80654,'Leccinum rugosiceps','species'),(279512,80660,'Phaeogyroporus sp. OKM23801','species'),(279513,5373,'Phylloporus bellus','species'),(279514,80667,'Pulveroboletus auriflammeus','species'),(279515,80667,'Pulveroboletus auriporus','species'),(279516,80667,'Pulveroboletus curtisii','species'),(279517,150793,'Phlebopus beniensis','species'),(279518,5379,'Suillus hirtellus','species'),(279519,80671,'Tylopilus badiceps','species'),(279520,80671,'Tylopilus rufonigricans','species'),(279521,80671,'Tylopilus rhoadsiae','species'),(279522,80671,'Tylopilus tabacinus','species'),(279523,5385,'Xerocomus amazonicus','species'),(279524,5385,'Xerocomus sp. RV98.123','species'),(279525,5385,'Xerocomus spadiceus','species'),(279527,5406,'Exobasidium sp. MAFF 238592','species'),(279529,3921,'Wisteria sp. Lavin 6205','species'),(279530,196896,'Burkholderia phage BcepB1A','species'),(279531,469895,'Dictyocoela','genus'),(279532,279531,'Dictyocoela muelleri','species'),(279533,279531,'Dictyocoela berillonum','species'),(279534,279531,'Dictyocoela gammarellum','species'),(279535,279531,'Dictyocoela cavimanum','species'),(279536,279531,'Dictyocoela deshayesum','species'),(279537,43045,'Desmognathus folkertsi','species'),(279538,343865,'Gremmeniella abietina mitochondrial RNA virus S2','species'),(279539,348097,'Gremmeniella abietina RNA virus L2','species'),(279540,344865,'Gremmeniella abietina RNA virus MS2','species'),(279541,88180,'Synallaxis spixi','species'),(279542,9136,'Cinclodes','genus'),(279543,279542,'Cinclodes antarcticus','species'),(279544,279542,'Cinclodes aricomae','species'),(279545,279542,'Cinclodes atacamensis','species'),(279546,279542,'Cinclodes comechingonus','species'),(279547,279542,'Cinclodes excelsior','species'),(279548,279542,'Cinclodes fuscus','species'),(279549,279542,'Cinclodes nigrofumosus','species'),(279550,279542,'Cinclodes olrogi','species'),(279551,279542,'Cinclodes oustaleti','species'),(279552,279542,'Cinclodes pabsti','species'),(279553,279542,'Cinclodes palliatus','species'),(279554,279542,'Cinclodes patagonicus','species'),(279555,279542,'Cinclodes taczanowskii','species'),(279557,183160,'Upucerthia validirostris','species'),(279558,49928,'bacterium WS19_479','species'),(279559,49928,'bacterium ES5_1357','species'),(279560,49928,'bacterium ES6_1418','species'),(279561,49928,'bacterium ES6_478','species'),(279562,49928,'bacterium WS01_1416','species'),(279563,49928,'bacterium WS01_480','species'),(279564,49928,'bacterium WS06_481','species'),(279565,49928,'bacterium WS08_522','species'),(279566,49928,'bacterium WS10_380','species'),(279567,49928,'bacterium WS12_472','species'),(279568,49928,'bacterium WS13_484','species'),(279569,49928,'bacterium WS18_483','species'),(279570,119215,'Influenza A virus (A/chicken/British Columbia/04(H7N3))','no rank'),(279572,33877,'Agromyces italicus','species'),(279573,33877,'Agromyces humatus','species'),(279574,33877,'Agromyces lapidis','species'),(279575,126713,'Larus occidentalis occidentalis','subspecies'),(279576,126713,'Larus occidentalis wymani','subspecies'),(279577,34924,'Pica pica hemileucoptera','subspecies'),(279579,197859,'Miamiensis','genus'),(279580,279579,'Miamiensis avidus','species'),(279581,72714,'Agelas nakamurai','species'),(279582,177559,'Amorphinopsis siamensis','species'),(279583,237149,'Axinyssa ambrosia','species'),(279584,237149,'Axinyssa sp. POR17673','species'),(279585,237149,'Axinyssa sp. POR14501','species'),(279586,85811,'Ciocalypta tyleri','species'),(279587,177567,'Didiscus anisodiscus','species'),(279588,237127,'Stylissa carteri','species'),(279589,237127,'Stylissa massa','species'),(279590,55566,'Suberites massa','species'),(279591,55566,'Suberites virgultosa','species'),(279592,85793,'Svenzea','genus'),(279593,279592,'Svenzea devoogdae','species'),(279594,6060,'Topsentia','genus'),(279595,279594,'Topsentia halichondroides','species'),(279596,162252,'Anaphes','genus'),(279597,279596,'Anaphes nitens','species'),(279598,75190,'Agaon','genus'),(279599,279598,'Agaon taiense','species'),(279600,150931,'Alfonsiella nr. binghami CLV-2004','species'),(279601,150931,'Alfonsiella binghami','species'),(279603,129988,'Blastophaga sp. CLV-2004','species'),(279604,75192,'Courtella michaloudi','species'),(279605,129991,'Dolichoris boschmai','species'),(279606,129991,'Dolichoris umbilicata','species'),(279608,129991,'Dolichoris sp. CLV-2004','species'),(279610,130032,'Waterstoniella sp. 1 CLV-2004','species'),(279611,33057,'Thauera sp. Cin3,4','species'),(279612,872,'Desulfovibrio sp. SA1','species'),(279613,898,'Desulfomicrobium sp. SA2','species'),(279614,130032,'Waterstoniella sp. 2 CLV-2004','species'),(279615,130032,'Waterstoniella sp. 3 CLV-2004','species'),(279616,150927,'Tetrapus sp. CLV-2004','species'),(279617,50811,'Pseudocrenilabrus sp. \'blue Lunzua River\'','species'),(279618,190525,'Lamellodysidea','genus'),(279619,279618,'Lamellodysidea herbacea','species'),(279620,279618,'Lamellodysidea chlorea','species'),(279622,121495,'Lendenfeldia','genus'),(279623,279622,'Lendenfeldia chondrodes','species'),(279624,121495,'Phyllospongia','genus'),(279625,279624,'Phyllospongia papyracea','species'),(279626,190526,'Dysidea sp. 01-155','species'),(279627,121495,'Hyrtios','genus'),(279628,279627,'Hyrtios erectus','species'),(279629,119425,'Chelonaplysilla','genus'),(279630,279629,'Chelonaplysilla delicata','species'),(279631,263631,'Coleomegilla','genus'),(279632,279631,'Coleomegilla maculata','species'),(279633,50811,'Pseudocrenilabrus sp. \'orange Mwatishi River\'','species'),(279634,50811,'Pseudocrenilabrus sp. \'yellow Lunzua River\'','species'),(279635,13207,'Phragmatopoma sp. VR-2004','species'),(279636,6366,'Amphicorina','genus'),(279637,279636,'Amphicorina mobilis','species'),(279638,6366,'Pseudopotamilla','genus'),(279639,279638,'Pseudopotamilla reniformis','species'),(279640,76263,'Myxicola sp. VR-2004','species'),(279641,216497,'Hydroides norvegicus','species'),(279642,51281,'Protula sp. VR-2004','species'),(279643,46597,'Magelona sp. VR-2004','species'),(279644,46600,'Polydora giardi','species'),(279645,46590,'Cirriformia','genus'),(279646,279645,'Cirriformia tentaculata','species'),(279647,105391,'Flabelligerida','order'),(279648,279647,'Flabelligeridae','family'),(279649,279648,'Diplocirrus','genus'),(279650,279649,'Diplocirrus glaucus','species'),(279651,27392,'Melinna sp. VR-2004','species'),(279652,104724,'Pista cristata','species'),(279653,6346,'Owenia sp. VR-2004','species'),(279654,13518,'Eupolymnia nesidensis','species'),(279655,275432,'Ircinia felix felix','subspecies'),(279656,59070,'Fritillaria acmopetala','species'),(279657,59070,'Fritillaria affinis','species'),(279658,59070,'Fritillaria alburyana','species'),(279659,59070,'Fritillaria aurea','species'),(279660,59070,'Fritillaria caucasica','species'),(279661,59070,'Fritillaria chitralensis','species'),(279662,59070,'Fritillaria crassifolia','species'),(279663,59070,'Fritillaria davidii','species'),(279664,59070,'Fritillaria falcata','species'),(279665,59070,'Fritillaria gentneri','species'),(279666,59070,'Fritillaria glauca','species'),(279667,59070,'Fritillaria imperialis','species'),(279668,59070,'Fritillaria japonica','species'),(279669,59070,'Fritillaria karelinii','species'),(279670,59070,'Fritillaria lusitanica','species'),(279671,59070,'Fritillaria micrantha','species'),(279672,59070,'Fritillaria minuta','species'),(279673,59070,'Fritillaria olivieri','species'),(279674,59070,'Fritillaria phaeanthera','species'),(279675,59070,'Fritillaria pudica','species'),(279676,59070,'Fritillaria recurva','species'),(279677,59070,'Fritillaria reuteri','species'),(279678,59070,'Fritillaria striata','species'),(279679,59070,'Fritillaria tenella','species'),(279680,59070,'Fritillaria tubiformis','species'),(279681,4688,'Lilium lophophorum','species'),(279682,4688,'Lilium rubescens','species'),(279683,4496,'Avena prostrata','species'),(279684,59070,'Fritillaria eastwoodiae','species'),(279685,59070,'Fritillaria gibbosa','species'),(279686,59070,'Fritillaria hermonis','species'),(279687,59070,'Fritillaria maximoviczii','species'),(279688,59070,'Fritillaria michailovskyi','species'),(279689,59070,'Fritillaria sewerzowii','species'),(279690,4688,'Lilium humboldtii','species'),(279691,4688,'Lilium sachalinense','species'),(279692,119167,'Caenorhabditis elegans/Monacrosporium haptotylum mixed EST library','species'),(279696,34399,'Phomopsis averrhoae','species'),(279697,29278,'Integration vector pDG3661','species'),(279698,53246,'Pseudoalteromonas sp. No. 46','species'),(279699,53246,'Pseudoalteromonas sp. No. 47','species'),(279700,53945,'Octadecabacter sp. No. 49','species'),(279701,53246,'Pseudoalteromonas sp. No. 53','species'),(279702,662,'Vibrio sp. No. 55','species'),(279703,978,'Cytophaga sp. No. 56','species'),(279704,226,'Alteromonas sp. No. 57','species'),(279705,662,'Vibrio sp. No. 58','species'),(279706,104264,'Cellulophaga sp. No. 62','species'),(279707,662,'Vibrio sp. No. 73','species'),(279708,662,'Vibrio sp. No. 74','species'),(279709,2742,'Marinobacter sp. No. 75','species'),(279710,32399,'Encarsia nr. citri P13706a','species'),(279711,58840,'Rhodobacteraceae bacterium No. 63','species'),(279712,41296,'Rhodospirillaceae bacterium No. 71','species'),(279713,41296,'Rhodospirillaceae bacterium No. 72','species'),(279714,549169,'Pseudogulbenkiania ferrooxidans 2002','no rank'),(279715,346173,'Mouse adenovirus 2 strain K87','species'),(279716,953,'Wolbachia endosymbiont of Pericapritermes sp.','species'),(279718,45426,'ascomycete sp. olrim782','species'),(279719,179638,'zygomycete sp. olrim803','species'),(279720,5251,'Ceratobasidium sp. olrim768','species'),(279721,5149,'Chaetomium sp. olrim799','species'),(279722,13000,'Chalara sp. olrim787','species'),(279723,117544,'Cytospora sp. olrim784','species'),(279724,5133,'Nectria sp. olrim812','species'),(279725,5073,'Penicillium sp. olrim746','species'),(279726,5600,'Phialophora sp. olrim753','species'),(279727,92898,'Chaetosphaeria sp. olrim767','species'),(279728,102793,'Influenza A virus (A/chicken/Guangdong/174/04(H5N1))','no rank'),(279729,150173,'Phialocephala sp. olrim748','species'),(279730,6408,'Haementeria depressa','species'),(279732,113604,'Tetrapisispora namnaoensis','species'),(279733,45426,'foliar endophyte of Picea glauca sp. A1','species'),(279734,45426,'foliar endophyte of Picea glauca sp. A8','species'),(279736,42369,'Amauroderma rude var. intermedium','varietas'),(279737,48386,'Perilla frutescens var. acuta','varietas'),(279738,49649,'Primula modesta var. matsumurae','varietas'),(279739,47294,'Arthrobotrys cladodes var. macroides','varietas'),(279740,53714,'Acmella repens','species'),(279741,55605,'Angelica acutiloba var. sugiyamae','varietas'),(279742,52989,'Bryomaltaea','genus'),(279744,52989,'Codonoblepharon','genus'),(279746,61517,'Zygodon forsteri','species'),(279747,61517,'Zygodon bartramioides','species'),(279748,61517,'Zygodon inermis','species'),(279749,52989,'Leptodontiopsis','genus'),(279750,279749,'Leptodontiopsis fragilifolia','species'),(279751,52989,'Pleurorthotrichum','genus'),(279752,279751,'Pleurorthotrichum chilense','species'),(279753,52990,'Orthotrichum macrocephalum','species'),(279754,52990,'Orthotrichum jetteae','species'),(279755,52989,'Muelleriella','genus'),(279756,279755,'Muelleriella crassifolia','species'),(279757,52990,'Orthotrichum assimile','species'),(279758,52990,'Orthotrichum affine','species'),(279759,52990,'Orthotrichum laevigatum','species'),(279761,61518,'Ulota hutchinsiae','species'),(279762,61510,'Schlotheimia torquata','species'),(279763,52989,'Leiomitrium','genus'),(279764,279763,'Leiomitrium plicatum','species'),(279765,52989,'Matteria','genus'),(279766,279765,'Matteria gracillima','species'),(279767,61514,'Groutiella chimborazensis','species'),(279768,52990,'Orthotrichum exiguum','species'),(279769,49188,'Aconitum heterophyllum','species'),(279770,49188,'Aconitum balfourii','species'),(279771,49188,'Aconitum violaceum','species'),(279772,49188,'Aconitum palmatum','species'),(279773,35932,'Podophyllum sikkimense','species'),(279775,45778,'Cloning vector pVZ-CAM.fa','species'),(279776,72985,'Corynascus kuwaitiensis','species'),(279777,29278,'Cloning vector pSRalphahygro','species'),(279778,29278,'Cloning vector pSRalphaneo','species'),(279779,29278,'Cloning vector pSRalphablast','species'),(279780,29278,'Cloning vector pSRalphapuro','species'),(279781,29278,'Cloning vector pSRalphablastC','species'),(279782,29278,'Cloning vector pSRalphapuroG','species'),(279783,29278,'Cloning vector pSRalphaneoR','species'),(279784,29278,'Cloning vector pSRalphahygroY','species'),(279794,102793,'Influenza A virus (A/HK/212/03 (H5N1))','no rank'),(279797,102793,'Influenza A virus (A/egret/Hong Kong/757.3/2002(H5N1))','no rank'),(279798,102793,'Influenza A virus (A/G.H/HK/793.1/02 (H5N1))','no rank'),(279800,102793,'Influenza A virus (A/Ck/HK/31.4/02 (H5N1))','no rank'),(279801,102793,'Influenza A virus (A/Ck/HK/61.9/02 (H5N1))','no rank'),(279802,102793,'Influenza A virus (A/Ck/HK/YU777/02 (H5N1))','no rank'),(279803,102793,'Influenza A virus (A/Ck/HK/96.1/02 (H5N1))','no rank'),(279805,102793,'Influenza A virus (A/Ph/HK/675.14/02 (H5N1))','no rank'),(279806,102793,'Influenza A virus (A/Ph/HK/sv674.15/02 (H5N1))','no rank'),(279807,102793,'Influenza A virus (A/Ph/HK/674.15/02 (H5N1))','no rank'),(279808,1283,'Staphylococcus haemolyticus JCSC1435','no rank'),(279809,224471,'Thiobacter','genus'),(279810,279809,'Thiobacter subterraneus','species'),(279811,40323,'Stenotrophomonas sp. Toyama-1','species'),(279812,2433,'Roseobacter sp. YS-57','species'),(279813,331971,'Thalassobacillus devorans','species'),(279814,28253,'Marinomonas sp. BJK13','species'),(279815,28253,'Marinomonas sp. BJK17','species'),(279816,221817,'Oceanospirillaceae bacterium BJK18','species'),(279817,53457,'Janibacter sp. CV62','species'),(279818,33882,'Microbacterium sp. AC35','species'),(279819,33882,'Microbacterium sp. CV97','species'),(279820,57493,'Kocuria sp. CV36','species'),(279821,57494,'Nesterenkonia sp. AC84','species'),(279822,169133,'Citrococcus sp. AC7','species'),(279823,13687,'Sphingomonas sp. AC83','species'),(279824,246875,'Algoriphagus alkaliphilus','species'),(279825,1386,'Bacillus sp. AC6t','species'),(279826,1386,'Bacillus foraminis','species'),(279827,20,'Phenylobacterium falsum','species'),(279828,337004,'Microcella alkaliphila','species'),(279832,13275,'Suttonella ornithocola','species'),(279833,207921,'Lyngbya cf. confervoides VP0401','no rank'),(279834,279464,'Mantispidae sp. EH-2004b','species'),(279835,279490,'Ascalaphidae sp. \'leptalea\'','species'),(279836,45667,'Halobacillus sp. GSP35','species'),(279837,497,'Psychrobacter sp. GSP50','species'),(279838,182709,'Oceanobacillus sp. GSP67','species'),(279839,182709,'Oceanobacillus sp. GSP68','species'),(279840,182709,'Oceanobacillus sp. GSP70','species'),(279841,182709,'Oceanobacillus sp. GSP72','species'),(279842,182709,'Oceanobacillus sp. GSP73','species'),(279843,182709,'Oceanobacillus sp. GSP76','species'),(279844,160794,'Filobacillus sp. MO21','species'),(279845,45667,'Halobacillus sp. MO22','species'),(279846,1279,'Staphylococcus sp. MO28','species'),(279847,45667,'Halobacillus sp. MO50','species'),(279848,45667,'Halobacillus sp. MO56','species'),(279849,286,'Pseudomonas sp. GSP66','species'),(279850,2745,'Halomonas sp. GSP64','species'),(279851,286,'Pseudomonas sp. GSP65','species'),(279852,37452,'Bacteroidetes bacterium MO17','species'),(279853,37452,'Bacteroidetes bacterium MO18','species'),(279854,37452,'Bacteroidetes bacterium MO54','species'),(279855,37452,'Bacteroidetes bacterium MO48','species'),(279856,37452,'Bacteroidetes bacterium MO49','species'),(279857,1386,'Bacillus sp. MO6','species'),(279858,1386,'Bacillus sp. MO8','species'),(279859,1386,'Bacillus sp. MO9','species'),(279860,1386,'Bacillus sp. MO10','species'),(279861,1386,'Bacillus sp. MO11','species'),(279862,1386,'Bacillus sp. MO12','species'),(279863,1386,'Bacillus sp. GSP63','species'),(279864,1386,'Bacillus sp. MO14','species'),(279865,1386,'Bacillus sp. MO15','species'),(279866,1386,'Bacillus sp. MO16','species'),(279867,1386,'Bacillus sp. GSP74','species'),(279868,1386,'Bacillus sp. GSP75','species'),(279869,1386,'Bacillus sp. GSP71','species'),(279870,1386,'Bacillus sp. GSP7','species'),(279871,1386,'Bacillus sp. GSP8','species'),(279872,1386,'Bacillus sp. GSP9','species'),(279873,1386,'Bacillus sp. GSP11','species'),(279874,1386,'Bacillus sp. GSP69','species'),(279875,1386,'Bacillus sp. GSP77','species'),(279876,279418,'Archichauliodes guttiferus','species'),(279878,33807,'alpha proteobacterium PM05','species'),(279879,33811,'gamma proteobacterium PM10','species'),(279880,37452,'Bacteroidetes bacterium PM13','species'),(279881,53246,'Pseudoalteromonas sp. PM02','species'),(279882,60136,'Sulfitobacter sp. PM03','species'),(279883,60136,'Sulfitobacter sp. PM09','species'),(279884,13687,'Sphingomonas sp. PM14','species'),(279885,265,'Paracoccus sp. PM07','species'),(279887,269407,'Acer buergerianum var. formosanum','varietas'),(279888,2949,'unclassified Symbiodinium','no rank'),(279889,58933,'Triticum spelta var. arduini','varietas'),(279890,5754,'unclassified Acanthamoeba','no rank'),(279891,2784,'unclassified Porphyra','no rank'),(279892,2836,'unclassified diatoms','no rank'),(279894,410829,'Sugiyamaella novakii','species'),(279895,61256,'Veronica stelleri var. longistyla','varietas'),(279896,11306,'Maize mosaic virus','species'),(279897,7599,'Pedicellasteridae','family'),(279899,7600,'Astrometis','genus'),(279900,279899,'Astrometis sertulifera','species'),(279901,279897,'Ampheraster','genus'),(279902,279901,'Ampheraster marianus','species'),(279904,43054,'Leptasterias hylodes','species'),(279905,7600,'Lethasterias','genus'),(279906,279905,'Lethasterias nanimensis','species'),(279907,43054,'Leptasterias squamulata','species'),(279908,62673,'uncultured gamma proteobacterium eBACHOT4E07','species'),(279909,279897,'Pedicellaster','genus'),(279910,279909,'Pedicellaster magister','species'),(279911,7600,'Stephanasterias','genus'),(279912,279911,'Stephanasterias albula','species'),(279913,246871,'Corallobothrium fimbriatum','species'),(279914,246871,'Corallobothrium parafimbriatum','species'),(279915,109201,'Corallotaenia minutia','species'),(279916,2049,'Mobiluncus/Falcivibrio group','no rank'),(279917,65055,'Ceratolejeunea','genus'),(279918,279917,'Ceratolejeunea filaria','species'),(279919,65055,'Cyclolejeunea','genus'),(279920,279919,'Cyclolejeunea peruviana','species'),(279921,65055,'Myriocolea','genus'),(279922,279921,'Myriocolea irrorata','species'),(279923,203666,'Nipponolejeunea subalpina','species'),(279924,203687,'Jubula hutchinsiae subsp. bogotensis','subspecies'),(279925,242060,'Cystoisospora rivolta','species'),(279926,242060,'Cystoisospora ohioensis','species'),(279927,9171,'Sturnus tristis','species'),(279928,36257,'Anthus rubescens','species'),(279929,8917,'Aphriza','genus'),(279930,279929,'Aphriza virgata','species'),(279931,54972,'Arenaria melanocephala','species'),(279932,8917,'Bartramia','genus'),(279933,279932,'Bartramia longicauda','species'),(279934,40832,'Bucephala albeola','species'),(279935,8918,'Calidris minutilla','species'),(279936,8918,'Calidris alba','species'),(279937,8918,'Calidris bairdii','species'),(279938,279939,'Micropalama himantopus','species'),(279939,8917,'Micropalama','genus'),(279940,8918,'Calidris fuscicollis','species'),(279941,8918,'Calidris mauri','species'),(279942,50391,'Charadrius melodus','species'),(279943,50391,'Charadrius wilsonia','species'),(279944,8910,'Chlidonias','genus'),(279945,279944,'Chlidonias niger','species'),(279947,107376,'Gallinago delicata','species'),(279948,32635,'Haematopus bachmani','species'),(279949,161677,'Limnodromus griseus','species'),(279950,8830,'Lophodytes','genus'),(279951,279950,'Lophodytes cucullatus','species'),(279952,227174,'Phalaropus fulicaria','species'),(279953,70608,'Sterna paradisaea','species'),(279954,161681,'Tringa solitaria','species'),(279955,8917,'Tryngites','genus'),(279956,279955,'Tryngites subruficollis','species'),(279957,32638,'Numenius americanus','species'),(279958,88113,'Baeolophus atricristatus','species'),(279959,54360,'Rallus elegans','species'),(279960,32635,'Haematopus palliatus','species'),(279961,8918,'Calidris pusilla','species'),(279962,56082,'Melanerpes erythrocephalus','species'),(279964,8952,'Falco mexicanus','species'),(279965,48284,'Caprimulgus carolinensis','species'),(279966,245059,'Oenanthe oenanthe','species'),(279967,30420,'Corvus caurinus','species'),(279969,36302,'Picoides dorsalis','species'),(279970,561,'Escherichia faecalis','species'),(279972,323723,'Babesia sp. Coco','species'),(279974,29278,'Phage display vector pTDisp','species'),(279975,29278,'Phage display vector pTScDisp','species'),(279976,7460,'Apis mellifera cypria','subspecies'),(279977,7460,'Apis mellifera syriaca','subspecies'),(279978,374063,'Duellmanohyla','genus'),(279979,279978,'Duellmanohyla rufioculis','species'),(279980,152498,'Osteocephalus leprieurii','species'),(279981,8392,'Phyllomedusa vaillanti','species'),(279982,44371,'Smilisca baudinii','species'),(279983,374051,'Sphaenorhynchus','genus'),(279984,279983,'Sphaenorhynchus lacteus','species'),(279985,356303,'Hypsiboas albopunctatus','species'),(279986,356303,'Hypsiboas andinus','species'),(279987,374065,'Hyloscirtus armatus','species'),(279988,374066,'Bokermannohyla astartea','species'),(279989,356303,'Hypsiboas balzani','species'),(279990,356303,'Hypsiboas bischoffi','species'),(279991,356303,'Hypsiboas caingua','species'),(279992,374066,'Bokermannohyla circumdata','species'),(279993,356303,'Hypsiboas cordobae','species'),(279994,356303,'Hypsiboas ericae','species'),(279995,356303,'Hypsiboas faber','species'),(279996,356303,'Hypsiboas fasciatus','species'),(279997,356303,'Hypsiboas granosus','species'),(279998,356303,'Hypsiboas guentheri','species'),(279999,374066,'Bokermannohyla hylax','species'),(280000,356303,'Hypsiboas joaquini','species'),(280001,356303,'Hypsiboas leptolineatus','species'),(280002,356303,'Hypsiboas marginatus','species'),(280003,374069,'Dendropsophus nanus','species'),(280004,356303,'Hypsiboas prasinus','species'),(280005,356303,'Hypsiboas pulchellus','species'),(280006,356303,'Hypsiboas punctatus','species'),(280007,356303,'Hypsiboas riojanus','species'),(280008,356303,'Hypsiboas semiguttatus','species'),(280009,356303,'Hypsiboas sp. MACN 37793','species'),(280011,106677,'Frangula alnus subsp. baetica','subspecies'),(280012,106676,'Frangula betulifolia','species'),(280013,106676,'Frangula caroliniana','species'),(280014,3609,'Rhamnus crenata','species'),(280015,106676,'Frangula polymorpha','species'),(280016,3609,'Rhamnus alpina','species'),(280017,3609,'Rhamnus alaternus','species'),(280018,3609,'Rhamnus crenulata','species'),(280019,3609,'Rhamnus crocea','species'),(280020,3609,'Rhamnus esquirolii','species'),(280021,3609,'Rhamnus glandulosa','species'),(280022,3609,'Rhamnus prinoides','species'),(280023,3609,'Rhamnus pumila','species'),(280024,3609,'Rhamnus purpurea','species'),(280025,3609,'Rhamnus saxatilis','species'),(280026,3609,'Rhamnus staddo','species'),(280027,46988,'Actaea bifida','species'),(280029,6490,'Conus carinatus','species'),(280030,6490,'Conus cf. magus CM-2004','species'),(280031,6490,'Conus vulpinus','species'),(280033,59630,'Paragonimus skrjabini skrjabini','subspecies'),(280035,34503,'Paragonimus hokuoensis','species'),(280036,63298,'Pseudozyma graminicola','species'),(280037,29278,'Cysteine-free hCFTR in pGEMHE','species'),(280038,10053,'Microtus pyrenaicus','species'),(280039,280756,'Sapovirus Takasaki/13/2002','no rank'),(280040,280756,'Sapovirus Takasaki/11/2002','no rank'),(280041,280756,'Sapovirus Takasaki/5/2002','no rank'),(280042,280756,'Sapovirus Takasaki/7/2002','no rank'),(280043,280756,'Sapovirus Takasaki/8/2002','no rank'),(280044,163851,'Serinus citrinella corsicanus','subspecies'),(280045,29278,'Cloning vector pTAT-BS','species'),(280046,9134,'Serinus syriacus','species'),(280047,9134,'Serinus totta','species'),(280048,162716,'Copaifera langsdorffii','species'),(280049,172858,'Fowl adenovirus 617/AD/02/chicken/India','no rank'),(280050,10552,'unclassified Aviadenovirus','no rank'),(280051,280050,'Fowl adenovirus 507/AD/01/quail/India','species'),(280052,280050,'Fowl adenovirus 528/AD/01/turkey/India','species'),(280053,46324,'Eleocharis acicularis','species'),(280054,280053,'Eleocharis acicularis f. longiseta','forma'),(280055,46324,'Eleocharis attenuata','species'),(280056,46324,'Eleocharis congesta','species'),(280057,280088,'Eleocharis congesta f. dolichochaeta','forma'),(280058,756501,'Eleocharis pellucida var. japonica','varietas'),(280059,280056,'Eleocharis congesta subsp. subvivipara','subspecies'),(280060,756500,'Eleocharis congesta var. thermalis','varietas'),(280062,46324,'Eleocharis kamtschatica','species'),(280063,46324,'Eleocharis kuroguwai','species'),(280064,46324,'Eleocharis mamillata','species'),(280065,46324,'Eleocharis margaritacea','species'),(280066,46324,'Eleocharis ochrostachys','species'),(280067,46324,'Eleocharis ovata','species'),(280068,754388,'Eleocharis palustris var. parvinux','varietas'),(280069,46324,'Eleocharis tetraquetra','species'),(280070,280069,'Eleocharis tetraquetra f. tsurumachii','forma'),(280071,46324,'Eleocharis valleculosa','species'),(280072,46324,'Eleocharis wichurae','species'),(280073,280072,'Eleocharis wichurae f. petasata','forma'),(280074,280072,'Eleocharis wichurae f. teres','forma'),(280076,380900,'Schoenoplectiella juncoides','species'),(280077,380900,'Schoenoplectiella hotarui','species'),(280078,62695,'Metrosideros angustifolia','species'),(280079,62695,'Metrosideros ovata','species'),(280080,62695,'Metrosideros whiteana','species'),(280081,62695,'Metrosideros halconensis','species'),(280082,62695,'Metrosideros ramiflora','species'),(280083,62695,'Metrosideros cordata','species'),(280084,62695,'Metrosideros albiflora','species'),(280085,62695,'Metrosideros fulgens','species'),(280086,62695,'Metrosideros parkinsonii','species'),(280087,62695,'Metrosideros cf. salomonensis (subg. Mearnsia)','species'),(280088,756500,'Eleocharis congesta var. congesta','varietas'),(280089,95687,'Mesovelia furcata','species'),(280090,50655,'Saldula saltatoria','species'),(280091,38099,'Belostomatinae','subfamily'),(280092,38099,'Lethocerinae','subfamily'),(280093,237,'Flavobacterium granuli','species'),(280094,236415,'Belostoma lutarium','species'),(280095,43338,'Lethocerus distinctifemur','species'),(280096,43338,'Lethocerus sp. MBH-2004','species'),(280097,2745,'Halomonas sp. A15.6','species'),(280098,2745,'Halomonas sp. A17.6','species'),(280099,2745,'Halomonas sp. A25.2','species'),(280100,2745,'Halomonas sp. B4.4','species'),(280101,2745,'Halomonas sp. B20.4','species'),(280102,2745,'Halomonas sp. B22.2','species'),(280103,2745,'Halomonas sp. C7.3','species'),(280104,2745,'Halomonas sp. C11.5','species'),(280105,2745,'Halomonas sp. C12.3','species'),(280106,2745,'Halomonas sp. C18.3','species'),(280107,2745,'Halomonas sp. C24.1','species'),(280108,2745,'Halomonas sp. D25.3','species'),(280109,2745,'Halomonas sp. D27.5','species'),(280110,2745,'Halomonas sp. D37.1','species'),(280111,2745,'Halomonas sp. E3.1','species'),(280112,2745,'Halomonas sp. E5.3','species'),(280113,2745,'Halomonas sp. E16.1','species'),(280114,2745,'Halomonas sp. E25.7','species'),(280115,2745,'Halomonas sp. E34.3','species'),(280116,2745,'Halomonas sp. F1.2','species'),(280117,2745,'Halomonas sp. F12.7','species'),(280118,2745,'Halomonas sp. F16.2','species'),(280119,2745,'Halomonas sp. F18.2','species'),(280120,2745,'Halomonas sp. F26.3','species'),(280121,2745,'Halomonas sp. F27.1','species'),(280122,2745,'Halomonas sp. G2.5','species'),(280123,2745,'Halomonas sp. G8.2','species'),(280124,2745,'Halomonas sp. G17.1','species'),(280125,2745,'Halomonas sp. G18.1','species'),(280126,2745,'Halomonas sp. G20.3','species'),(280127,2745,'Halomonas sp. G21.5','species'),(280128,2745,'Halomonas sp. G22.6','species'),(280129,2745,'Halomonas sp. H17.3','species'),(280130,2745,'Halomonas sp. H21.2','species'),(280131,2745,'Halomonas sp. H30.2','species'),(280132,2745,'Halomonas sp. I10.7','species'),(280133,2745,'Halomonas sp. I14.3','species'),(280134,2745,'Halomonas sp. I21.2','species'),(280135,2745,'Halomonas sp. J21.8','species'),(280136,2745,'Halomonas sp. J24.3','species'),(280137,42054,'Chromohalobacter sp. H24.1','species'),(280138,42054,'Chromohalobacter sp. H38.1','species'),(280139,2742,'Marinobacter sp. A27.8','species'),(280140,45667,'Halobacillus sp. G19.1','species'),(280141,45669,'Salinicoccus sp. D23.3','species'),(280142,45669,'Salinicoccus sp. J8.8','species'),(280143,89443,'fungal sp. \'melon seed\'','species'),(280145,469,'Acinetobacter genomosp. 14TU','species'),(280146,469,'Acinetobacter genomosp. 15TU','species'),(280147,469,'Acinetobacter genomosp. 14BJ','species'),(280148,2903,'Emiliania huxleyi CCMP371','no rank'),(280149,33882,'Microbacterium sp. zzj4-1','species'),(280150,236403,'Nepinae','subfamily'),(280151,280150,'Curicta','genus'),(280152,280151,'Curicta scorpio','species'),(280153,280150,'Nepa','genus'),(280154,280153,'Nepa cinerea','species'),(280155,236403,'Ranatrinae','subfamily'),(280156,280155,'Austronepa','genus'),(280157,280156,'Austronepa angusta','species'),(280158,236715,'Ranatra linearis','species'),(280159,236715,'Ranatra australis','species'),(280160,9524,'Chiropotes utahicki','species'),(280161,236404,'Ochterus','genus'),(280162,280161,'Ochterus marginatus','species'),(280163,9524,'Chiropotes israelita','species'),(280164,280161,'Ochterus sp. MBH-2004','species'),(280165,236466,'Nerthra fuscipes','species'),(280166,38103,'Gelastocoris rotundatus','species'),(280167,236405,'Diaprepocorinae','subfamily'),(280168,236405,'Corixinae','subfamily'),(280169,280167,'Diaprepocoris','genus'),(280170,280169,'Diaprepocoris zealandiae','species'),(280171,236405,'Cymatiainae','subfamily'),(280174,94642,'Besnoitia bennetti','species'),(280175,280171,'Cymatia','genus'),(280176,280175,'Cymatia bonsdorffii','species'),(280177,280175,'Cymatia coleoptrata','species'),(280178,280168,'Agraptocorixa','genus'),(280179,280178,'Agraptocorixa eurynome','species'),(280180,280168,'Glaenocorisa','genus'),(280181,280180,'Glaenocorisa propinqua','species'),(280182,280168,'Corixa','genus'),(280183,280182,'Corixa dentipes','species'),(280184,236685,'Potamocoris sp. MBH-2004','species'),(280186,236406,'Cryphocricinae','subfamily'),(280187,236406,'Limnocorinae','subfamily'),(280188,236406,'Naucorinae','subfamily'),(280189,236406,'Cheirochelinae','subfamily'),(280190,280189,'Asthenocoris','genus'),(280191,280190,'Asthenocoris luzonensis','species'),(280192,5475,'Candida sp. JCM 5210','species'),(280193,236687,'Ambrysus californicus','species'),(280194,280193,'Ambrysus californicus bohartorum','subspecies'),(280195,280186,'Cryphocricos','genus'),(280196,280195,'Cryphocricos hungerfordi','species'),(280197,236406,'Laccocorinae','subfamily'),(280198,280197,'Heleocoris','genus'),(280199,280198,'Heleocoris sp. MBH-2004','species'),(280200,280188,'Naucoris','genus'),(280201,280200,'Naucoris maculatus','species'),(280202,280188,'Ilyocoris','genus'),(280203,280202,'Ilyocoris cimicoides','species'),(280204,280188,'Macrocoris','genus'),(280205,280204,'Macrocoris sp. MBH-2004','species'),(280206,280188,'Pelocoris','genus'),(280207,280206,'Pelocoris sp. MBH-2004','species'),(280208,236408,'Aphelocheirus','genus'),(280209,280208,'Aphelocheirus aestivalis','species'),(280210,280208,'Aphelocheirus venus','species'),(280211,236412,'Notonecta lunata','species'),(280212,50616,'Anisopinae','subfamily'),(280213,50616,'Notonectinae','subfamily'),(280214,50617,'Buenoa confusa','species'),(280215,280212,'Anisops','genus'),(280216,280215,'Anisops sardeus','species'),(280217,280215,'Anisops debilis','species'),(280218,236409,'Plea','genus'),(280219,280218,'Plea minutissima','species'),(280220,236409,'Neoplea','genus'),(280221,280220,'Neoplea striola','species'),(280222,236409,'Paraplea','genus'),(280223,280222,'Paraplea sp. MBH-2004','species'),(280224,236410,'Helotrephinae','subfamily'),(280225,236410,'Neotrephinae','subfamily'),(280226,236469,'Hydrotrephes sp. MBH-2004','species'),(280227,42822,'Antheopsis','genus'),(280228,280227,'Antheopsis maculata','species'),(280229,236410,'Idiocorinae','subfamily'),(280230,280229,'Idiotrephes','genus'),(280231,280230,'Idiotrephes asiaticus','species'),(280232,262015,'Xenopus sp. KR-2004','species'),(280233,194525,'Gegeneophis sp. KR-2004','species'),(280234,161697,'Leptobrachium montanum','species'),(280235,161699,'Leptolalax arayai','species'),(280236,2013,'Nocardiopsis gilva','species'),(280237,2013,'Nocardiopsis rosea','species'),(280238,2013,'Nocardiopsis rhodophaea','species'),(280239,2013,'Nocardiopsis chromatogenes','species'),(280240,2013,'Nocardiopsis baichengensis','species'),(280241,662,'Vibrio sp. 671','species'),(280244,64895,'Borrelia sp. Z41493','species'),(280245,64895,'Borrelia sp. Z41293','species'),(280247,5800,'Eimeria arnyi','species'),(280248,34399,'Phomopsis phyllanthicola','species'),(280249,34399,'Phomopsis micheliae','species'),(280250,91493,'Exserohilum sp. HMUABO20579-3','species'),(280251,91493,'Exserohilum sp. HMUABO20603-2','species'),(280252,91493,'Exserohilum sp. HMUABO20627','species'),(280253,53018,'Plagiochila arbuscula','species'),(280254,53018,'Plagiochila corrugata','species'),(280255,53018,'Plagiochila fastigiata','species'),(280256,53018,'Plagiochila javanica','species'),(280257,53018,'Plagiochila laetevirens','species'),(280258,53018,'Plagiochila montagnei','species'),(280259,53018,'Plagiochila patula','species'),(280260,53018,'Plagiochila squamulosa','species'),(280261,280260,'Plagiochila squamulosa var. squamulosa','varietas'),(280262,280260,'Plagiochila squamulosa var. sinuosa','varietas'),(280263,53018,'Plagiochila tamariscina','species'),(280264,6916,'Ancylometes','genus'),(280265,280264,'Ancylometes sp. MR-2004','species'),(280267,1883,'Streptomyces sp. TM-7','species'),(280268,95599,'Delias hypoxantha','species'),(280269,2063,'Kitasatospora sp. Aac-101','species'),(280271,1883,'Streptomyces sp. Aac-12','species'),(280272,1883,'Streptomyces sp. Aac-17','species'),(280273,228398,'Streptacidiphilus sp. Aac-20','species'),(280274,228398,'Streptacidiphilus sp. Aac-21','species'),(280275,228398,'Streptacidiphilus sp. Aac-22','species'),(280276,1883,'Streptomyces sp. Aac-31','species'),(280277,228398,'Streptacidiphilus sp. Aac-32','species'),(280278,228398,'Streptacidiphilus sp. Aac-36','species'),(280279,1883,'Streptomyces sp. Aac-39','species'),(280280,228398,'Streptacidiphilus sp. Aac-5','species'),(280281,228398,'Streptacidiphilus sp. Aac-59','species'),(280282,2063,'Kitasatospora sp. Aac-76','species'),(280283,2063,'Kitasatospora sp. Aac-78','species'),(280284,2063,'Kitasatospora sp. Aac-82','species'),(280285,78537,'actinobacterium Aac-100','species'),(280286,78537,'actinobacterium Aac-15','species'),(280287,78537,'actinobacterium Aac-18','species'),(280288,78537,'actinobacterium Aac-2','species'),(280289,78537,'actinobacterium Aac-25','species'),(280290,78537,'actinobacterium Aac-26','species'),(280291,78537,'actinobacterium Aac-29','species'),(280292,78537,'actinobacterium Aac-3','species'),(280293,414878,'Catenulispora rubra','species'),(280294,78537,'actinobacterium Aac-33','species'),(280295,78537,'actinobacterium Aac-35','species'),(280296,78537,'actinobacterium Aac-38','species'),(280297,78537,'actinobacterium Aac-40','species'),(280298,78537,'actinobacterium Aac-49','species'),(280299,78537,'actinobacterium Aac-50','species'),(280300,78537,'actinobacterium Aac-51','species'),(280301,78537,'actinobacterium Aac-57','species'),(280302,78537,'actinobacterium Aac-61','species'),(280303,78537,'actinobacterium Aac-70','species'),(280304,78537,'actinobacterium Aac-77','species'),(280305,78537,'actinobacterium Aac-85','species'),(280306,78537,'actinobacterium Aac-9','species'),(280307,78537,'actinobacterium Aac-99','species'),(280308,85635,'Calendula stunt phytoplasma','species'),(280309,122732,'Lepidapion','genus'),(280310,280309,'Lepidapion argentatum','species'),(280311,280309,'Lepidapion gallaecianum','species'),(280312,280309,'Lepidapion squamidorsum','species'),(280313,280309,'Lepidapion acuminatum','species'),(280314,280309,'Lepidapion squamigerum','species'),(280315,280309,'Lepidapion cretaceum','species'),(280316,280309,'Lepidapion sp. S129','species'),(280317,280309,'Lepidapion sp. S158','species'),(280318,201914,'Exapion putoni','species'),(280319,361593,'Acrotrichis','genus'),(280320,280319,'Acrotrichis xanthocera','species'),(280321,5323,'Pleurotus eryngii var. eryngii','varietas'),(280322,66735,'Diplodia scrobiculata','species'),(280323,67607,'Libertella','genus'),(280324,280323,'Libertella blepharis','species'),(280326,34399,'Phomopsis sp. PHAg','species'),(280327,374,'Bradyrhizobium sp. PAC41','species'),(280328,374,'Bradyrhizobium sp. TC304-1','species'),(280329,374,'Bradyrhizobium sp. PAC53','species'),(280330,374,'Bradyrhizobium sp. PAC43','species'),(280331,374,'Bradyrhizobium sp. EC550-1','species'),(280332,374,'Bradyrhizobium jicamae','species'),(280333,374,'Bradyrhizobium pachyrhizi','species'),(280335,579,'Kluyvera sp. N03-0458','species'),(280336,579,'Kluyvera sp. N03-0462','species'),(280337,579,'Kluyvera sp. N03-0460','species'),(280338,579,'Kluyvera sp. N03-0461','species'),(280339,33809,'ultramicrobacterium str. CP-1','species'),(280340,12916,'Acidovorax sp. CP-2','species'),(280341,119167,'Pinus taeda/Cronartium quercuum f.sp. fusiforme mixed EST library','species'),(280342,119167,'Pinus elliottii/Cronartium quercuum f.sp. fusiforme mixed EST library','species'),(280343,44249,'Paenibacillus sp. 19A','species'),(280344,99906,'Alkalibacterium sp. 12A2','species'),(280345,99906,'Alkalibacterium sp. 8B','species'),(280346,114627,'Alkaliphilus sp. 1','species'),(280347,1485,'Clostridium sp. 9B4','species'),(280348,1707,'Cellulomonas sp. 10C','species'),(280349,1707,'Cellulomonas sp. 12A1','species'),(280350,1707,'Cellulomonas sp. 9A1','species'),(280351,816,'Bacteroides sp. 22C','species'),(280352,1485,'Clostridium sp. 13A1','species'),(280353,119167,'Pinus elliottii/Fusarium circinatum mixed EST library','species'),(280354,1392,'Bacillus anthracis str. CNEVA-9066','no rank'),(280355,1392,'Bacillus anthracis str. A1055','no rank'),(280361,107460,'Amaurobius','genus'),(280362,280361,'Amaurobius sp. BB-2004','species'),(280363,178858,'Parasterope sp. NW-2004','species'),(280364,6930,'Artema','genus'),(280365,280364,'Artema atlanta','species'),(280366,178857,'Cylindroleberis','genus'),(280367,280366,'Cylindroleberis sp. NW-2004','species'),(280370,178857,'Leuroleberis','genus'),(280371,280370,'Leuroleberis surugaensis','species'),(280374,6672,'Cypridinodes','genus'),(280375,280374,'Cypridinodes sp. NW-2004','species'),(280376,6672,'Paradoloria','genus'),(280377,280376,'Paradoloria pellucida','species'),(280378,6672,'Paravargula','genus'),(280379,280378,'Paravargula sp. NW-2004','species'),(280380,176978,'Skogsbergia sp. NW-2004','species'),(280381,6673,'Vargula sp. A NW-2004','species'),(280382,6673,'Vargula sp. B NW-2004','species'),(280383,6673,'Vargula sp. C NW-2004','species'),(280384,84325,'Euphilomedes japonica','species'),(280385,84325,'Euphilomedes sp. NW-2004','species'),(280390,38406,'Diguetia sp. BB-2004','species'),(280391,243498,'Drassodes','genus'),(280392,280391,'Drassodes lapidosus','species'),(280393,6930,'Holocnemus','genus'),(280394,280393,'Holocnemus pluchei','species'),(280395,6930,'Carapoia','genus'),(280396,280395,'Carapoia paraguaensis','species'),(280397,6930,'Ciboneya','genus'),(280398,280397,'Ciboneya antraia','species'),(280399,6930,'Coryssocnemis','genus'),(280400,280399,'Coryssocnemis simla','species'),(280401,6930,'Crossopriza','genus'),(280402,280401,'Crossopriza lyoni','species'),(280404,280410,'Mesabolivar yuruani','species'),(280405,6913,'Larinioides','genus'),(280406,280405,'Larinioides sclopetarius','species'),(280407,6930,'Mecolaesthus','genus'),(280408,280407,'Mecolaesthus arima','species'),(280409,280407,'Mecolaesthus longissimus','species'),(280410,6930,'Mesabolivar','genus'),(280411,280410,'Mesabolivar aurantiacus','species'),(280412,280410,'Mesabolivar brasiliensis','species'),(280413,280410,'Mesabolivar cyaneotaeniatus','species'),(280414,280430,'Psilochorus itaguyrussu','species'),(280415,6930,'Metagonia','genus'),(280416,280415,'Metagonia sp. BB-2004a','species'),(280417,280415,'Metagonia sp. BB-2004b','species'),(280418,6930,'Micropholcus','genus'),(280419,280418,'Micropholcus fauroti','species'),(280420,6930,'Ninetis','genus'),(280421,280420,'Ninetis subtilissima','species'),(280422,74980,'Pardosa wagleri','species'),(280423,6931,'Pholcus opilionoides','species'),(280424,6931,'Pholcus sp. BB-2004','species'),(280425,6930,'Physocyclus','genus'),(280426,280425,'Physocyclus dugesi','species'),(280427,280425,'Physocyclus globosus','species'),(280428,6930,'Priscula','genus'),(280429,280428,'Priscula venezuelana','species'),(280430,6930,'Psilochorus','genus'),(280431,280430,'Psilochorus simoni','species'),(280432,280430,'Psilochorus sp. BB-2004','species'),(280433,233478,'Robertus lividus','species'),(280434,32266,'Segestria bavarica','species'),(280435,6930,'Smeringopus','genus'),(280436,280435,'Smeringopus natalensis','species'),(280437,6930,'Spermophora','genus'),(280438,280437,'Spermophora senoculata','species'),(280439,285970,'Quamtana bonamanzi','species'),(280440,285970,'Quamtana vidal','species'),(280441,285970,'Quamtana embuleni','species'),(280442,6930,'Stenosfemuraia','genus'),(280443,280442,'Stenosfemuraia sp. BB-2004','species'),(280444,6930,'Systenita','genus'),(280445,280444,'Systenita prasina','species'),(280446,6930,'Trichocyclus','genus'),(280447,280446,'Trichocyclus sp. BB-2004','species'),(280448,200629,'Collabium simplex','species'),(280449,111596,'Aerides multiflora','species'),(280450,257351,'Rhynchostylis gigantea','species'),(280451,38222,'Neuwiedia borneensis','species'),(280452,38222,'Neuwiedia zollingeri','species'),(280453,280452,'Neuwiedia zollingeri var. javanica','varietas'),(280454,49693,'Apostasia wallichii','species'),(280455,49693,'Apostasia odorata','species'),(280456,49693,'Apostasia nuda','species'),(280457,49693,'Apostasia nipponica','species'),(280458,191924,'Pomaria burchellii subsp. rubroviolacea','subspecies'),(280459,217491,'Merendera androcymbioides','species'),(280460,13444,'Colchicum filifolium','species'),(280461,135446,'Pseudonigrita','genus'),(280462,280461,'Pseudonigrita arnaudi','species'),(280463,2903,'Emiliania huxleyi CCMP1516','no rank'),(280464,39952,'Setosphaeria holmii','species'),(280465,44069,'Botryozyma mucatilis','species'),(280466,237677,'Hypoponera opacior','species'),(280468,102796,'Influenza A virus (A/chicken/Beijing/9/98(H9N2))','no rank'),(280471,279888,'Symbiodinium sp. ex Acropora aspera','species'),(280472,563798,'Aquiflexum','genus'),(280473,280472,'Aquiflexum balticum','species'),(280474,570,'Klebsiella sp. VN-2004.1','species'),(280475,286,'Pseudomonas sp. VN-2004.2','species'),(280476,286,'Pseudomonas sp. VN-2004.3','species'),(280477,1392,'Bacillus anthracis str. Australia 94','no rank'),(280478,34399,'Phomopsis chimonanthi','species'),(280479,34399,'Phomopsis lagerstroemiae','species'),(280480,34399,'Phomopsis magnoliae','species'),(280481,34399,'Phomopsis camptothecae','species'),(280483,137583,'Thalassomonas loyana','species'),(280485,421432,'Philanthus','genus'),(280486,280485,'Philanthus triangulum','species'),(280487,93225,'Myzophorus','genus'),(280488,280487,'Myzophorus pirarara','species'),(280489,53703,'Proteocephalus brooksi','species'),(280490,53703,'Proteocephalus cernuae','species'),(280491,53703,'Proteocephalus fluviatilis','species'),(280492,53703,'Proteocephalus gobiorum','species'),(280493,53703,'Proteocephalus singularis','species'),(280494,100419,'Rudolphiella lobosa','species'),(280495,233201,'Squalius albus','species'),(280497,233201,'Squalius microlepis','species'),(280498,173,'Leptospira interrogans serovar Grippotyphosa','no rank'),(280499,173,'Leptospira interrogans serovar Wolffi','no rank'),(280500,173,'Leptospira interrogans serovar Pyrogenes','no rank'),(280501,173,'Leptospira interrogans serovar Paidjan','no rank'),(280502,28182,'Leptospira noguchii serovar Pomona','no rank'),(280503,28184,'Leptospira weilii serovar Manhao II','no rank'),(280504,174,'Leptospira borgpetersenii serovar Javanica','no rank'),(280505,174,'Leptospira borgpetersenii serovar Ballum','no rank'),(280506,174,'Leptospira borgpetersenii serovar Tarassovi','no rank'),(280507,174,'Leptospira borgpetersenii serovar Mini','no rank'),(280508,1883,'Streptomyces sp. I-1525','species'),(280509,1883,'Streptomyces sp. IHS-0435','species'),(280510,2132,'Spiroplasma sp. GSU5485','species'),(280511,2132,'Spiroplasma sp. BARC 1357','species'),(280512,2132,'Spiroplasma sp. GSU5431','species'),(280513,2132,'Spiroplasma sp. GSU5367','species'),(280514,2132,'Spiroplasma sp. BARC 2649','species'),(280515,142698,'Peddiea involucrata','species'),(280516,142739,'Stephanodaphne oblongifolia','species'),(280517,142739,'Stephanodaphne capitata','species'),(280518,142743,'Gnidia decaryana','species'),(280519,142743,'Gnidia gilbertae','species'),(280520,58869,'Rafnia crassifolia','species'),(280521,214600,'Cremersia','genus'),(280522,280521,'Cremersia patula','species'),(280523,71132,'Moussonia fruticosa','species'),(280524,48806,'Kohleria hirsuta','species'),(280525,71134,'Pearcea intermedia','species'),(280527,49020,'Monopyle maxonii','species'),(280528,670401,'Seemannia gymnostoma','species'),(280531,71136,'Phinaea multiflora','species'),(280532,71132,'Moussonia elegans','species'),(280533,242111,'Jensenia difformis','species'),(280534,242111,'Jensenia spinosa','species'),(280535,242111,'Jensenia decipiens','species'),(280536,56938,'Pallavicinia longispina','species'),(280537,56938,'Pallavicinia subciliata','species'),(280538,56938,'Pallavicinia xiphoides','species'),(280539,56938,'Pallavicinia rubristipa','species'),(280540,53018,'Plagiochila banksiana','species'),(280541,53018,'Plagiochila chonotica','species'),(280542,53018,'Plagiochila deltoidea','species'),(280543,53018,'Plagiochila dura','species'),(280544,53018,'Plagiochila flexuosa','species'),(280545,53018,'Plagiochila lastii','species'),(280546,53018,'Plagiochila patentissima','species'),(280547,53018,'Plagiochila peculiaris','species'),(280548,53018,'Plagiochila poeltii','species'),(280549,53018,'Plagiochila satoi','species'),(280550,53018,'Plagiochila subtropica','species'),(280551,53018,'Plagiochila trabeculata','species'),(280552,65055,'Frullanoides','genus'),(280553,280552,'Frullanoides densifolia','species'),(280554,203652,'Lopholejeunea eulopha','species'),(280555,65055,'Macrolejeunea','genus'),(280556,65056,'Lejeunea pallescens','species'),(280557,236167,'Pycnolejeunea densistipula','species'),(280558,65055,'Schiffneriolejeunea','genus'),(280559,280558,'Schiffneriolejeunea pappeana','species'),(280560,280558,'Schiffneriolejeunea tumida','species'),(280561,203656,'Spruceanthus theobromae','species'),(280562,65055,'Symbiezidium','genus'),(280563,280562,'Symbiezidium transversale','species'),(280564,65055,'Thysananthus','genus'),(280565,280564,'Thysananthus amazonicus','species'),(280566,279917,'Ceratolejeunea cornuta','species'),(280567,279917,'Ceratolejeunea grandiloba','species'),(280568,203662,'Cheilolejeunea sp. Allen 17393','species'),(280569,203662,'Cheilolejeunea lineata','species'),(280570,203673,'Cololejeunea peculiaris','species'),(280571,65055,'Diplasiolejeunea','genus'),(280572,280571,'Diplasiolejeunea involuta','species'),(280573,203671,'Drepanolejeunea biocellata','species'),(280574,65056,'Lejeunea mimula','species'),(280575,95763,'Frullania holostipula','species'),(280577,71241,'Buxales','order'),(280578,515177,'Sapovirus Karachi/928/1994','no rank'),(280579,515177,'Sapovirus Karachi/874/1992','no rank'),(280580,515177,'Sapovirus Karachi/824/1991','no rank'),(280581,515177,'Sapovirus Karachi/953/1990','no rank'),(280582,515176,'Sapovirus Karachi/876/1993','no rank'),(280583,515176,'Sapovirus Karachi/877/1990','no rank'),(280584,515176,'Sapovirus Karachi/1026/1992','no rank'),(280585,330379,'Atractoscion nobilis nervous necrosis virus','species'),(280586,85996,'Hypocreales sp. BR3-1-2','species'),(280587,27322,'Metschnikowia bicuspidata var. bicuspidata','varietas'),(280588,136168,'Onychiurus orientalis','species'),(280590,27320,'Metschnikowia noctiluminum','species'),(280591,27320,'Metschnikowia corniflorae','species'),(280592,5475,'Candida sp. NRRL Y-27752','species'),(280595,29278,'Large-insert cloning vector pSMART VC','species'),(280596,251417,'Euprosthenops sp. WO2004016651','species'),(280597,37776,'Actias selene ningpoana','subspecies'),(280598,119977,'Acidithiobacillus sp. CASQ22','species'),(280599,93506,'archaeon LL25A1','species'),(280600,93506,'archaeon LL25A2','species'),(280601,93506,'archaeon LL25A3','species'),(280602,93506,'archaeon LL25A4','species'),(280603,93506,'archaeon LL25A6','species'),(280604,93506,'archaeon LL25A7','species'),(280605,93506,'archaeon LL25A8','species'),(280606,93506,'archaeon LL25A10','species'),(280607,93506,'archaeon LL37A1','species'),(280608,93506,'archaeon LL37A2','species'),(280609,93506,'archaeon LL37A3','species'),(280610,93506,'archaeon LL37A19','species'),(280611,93506,'archaeon LL37A20','species'),(280612,93506,'archaeon LL37A29','species'),(280613,93506,'archaeon LL37A33','species'),(280614,93506,'archaeon LL37A35','species'),(280615,33882,'Microbacterium sp. 1 HAW M1','species'),(280616,125216,'Roseomonas sp. 1 LOT M5','species'),(280617,125216,'Roseomonas sp. 1 LOT M4','species'),(280618,1817,'Nocardia polyresistens','species'),(280623,4875,'Glomus sp. Glo40','species'),(280624,4875,'Glomus sp. Glo41','species'),(280625,27372,'Acaulospora sp. Acau11','species'),(280626,1763,'Mycobacterium sp. 1 SUN M2','species'),(280627,69529,'Dendrohypopterygium','genus'),(280629,118069,'Marsupidium','genus'),(280630,280629,'Marsupidium latifolium','species'),(280631,279917,'Ceratolejeunea coarina','species'),(280632,255965,'Gackstroemia weindorferi','species'),(280633,56922,'Herbertus sakurai','species'),(280634,255933,'Isotachis lyallii','species'),(280635,37398,'Metzgeria sp. Davis 361','species'),(280636,255938,'Odontoschisma denudatum','species'),(280637,255982,'Pleurozia purpurea','species'),(280639,53021,'Trichocolea tomentosa','species'),(280640,940967,'Talipariti glabrum','species'),(280641,940967,'Talipariti hamabo','species'),(280644,32071,'Asplenium azoricum','species'),(280645,32071,'Asplenium cuneatiforme','species'),(280646,32071,'Asplenium elliottii','species'),(280647,32071,'Asplenium fragile','species'),(280648,32071,'Asplenium friesiorum','species'),(280649,32071,'Asplenium heterochroum','species'),(280650,32071,'Asplenium heteroresiliens','species'),(280651,32071,'Asplenium hobdyi','species'),(280652,32071,'Asplenium laciniatum','species'),(280653,32071,'Asplenium lucidum','species'),(280654,32071,'Asplenium lunulatum','species'),(280656,32071,'Asplenium praemorsum','species'),(280657,32071,'Asplenium resiliens','species'),(280658,32071,'Asplenium tricholepis','species'),(280660,32071,'Asplenium viellardii','species'),(280661,41972,'Diellia','genus'),(280662,280661,'Diellia erecta','species'),(280663,280661,'Diellia falcata','species'),(280664,280661,'Diellia mannii','species'),(280665,280661,'Diellia pallida','species'),(280666,280661,'Diellia unisora','species'),(280667,79315,'Hymenasplenium excisum','species'),(280668,280661,'Diellia x lauii','species'),(280669,56023,'Townsendia hookeri','species'),(280670,7806,'Carcharhinus tilstoni','species'),(280671,7806,'Carcharhinus sorrah','species'),(280672,659117,'Pseudochromis','genus'),(280673,280672,'Pseudochromis fuscus','species'),(280674,280672,'Pseudochromis marshallensis','species'),(280675,84349,'Squilla mantis','species'),(280676,199478,'Parhyale','genus'),(280678,60574,'Glyptotermes satsumensis','species'),(280679,139992,'Microcerotermes sp. NL-2004','species'),(280680,62953,'Anoplotermes sp. NL-2004','species'),(280681,36986,'Coptotermes testaceus','species'),(280682,127378,'Heterotermes longiceps','species'),(280683,127388,'Rhinotermes marginalis','species'),(280684,127388,'Rhinotermes hispidus','species'),(280685,127376,'Dolichorhinotermes longilabius','species'),(280686,127390,'Schedorhinotermes medioobusculus','species'),(280687,127390,'Schedorhinotermes sp. NL-2004','species'),(280688,39820,'Laeonereis','genus'),(280689,280688,'Laeonereis acuta','species'),(280690,127383,'Glossotermes','genus'),(280691,280690,'Glossotermes oculatus','species'),(280692,84526,'Cercaria','genus'),(280693,234892,'Heterophyidae sp. cercaria batillariae','species'),(280694,280692,'Cercaria shikokuensis','species'),(280695,181599,'Neobenedenia melleni','species'),(280696,66921,'Benedenia sargocentron','species'),(280697,66924,'Entobdella corona','species'),(280698,181599,'Neobenedenia girellae','species'),(280699,45157,'Cyanidioschyzon merolae strain 10D','no rank'),(280700,45157,'Cyanidioschyzon merolae strain DBV201','no rank'),(280701,686602,'Pseudomonas phage F116','species'),(280702,12333,'Mycoplasma phage phiMFV1','species'),(280703,233730,'Pichonia calomeris','species'),(280704,85165,'Planchonella glauca','species'),(280705,85165,'Planchonella kaalaensis','species'),(280706,85165,'Planchonella arnhemica','species'),(280707,233730,'Pichonia daenikeri','species'),(280708,233730,'Pichonia balansana','species'),(280709,85249,'Pouteria pinifolia','species'),(280710,85249,'Pouteria sericea','species'),(280713,3737,'Corbassona','genus'),(280714,280713,'Corbassona intermedia','species'),(280715,278655,'Pycnandra deplanchei','species'),(280716,278655,'Pycnandra paniensis','species'),(280717,278655,'Pycnandra balansae','species'),(280718,278655,'Pycnandra acuminata','species'),(280719,233721,'Niemeyera sp. Munzinger et al. 1723','species'),(280720,278655,'Pycnandra controversa','species'),(280721,278655,'Pycnandra neocaledonica','species'),(280722,278655,'Pycnandra comptonii','species'),(280723,278655,'Pycnandra decandra','species'),(280724,3737,'Ochrothallus','genus'),(280725,278655,'Pycnandra gordoniifolia','species'),(280726,233703,'Leptostylis sp. Veillon 8117','species'),(280727,3737,'Pyriluma','genus'),(280728,85165,'Planchonella dothioensis','species'),(280729,85165,'Planchonella sphaerocarpa','species'),(280730,85165,'Planchonella lauracea','species'),(280731,85249,'Pouteria wakere','species'),(280732,233589,'Xantolis siamensis','species'),(280733,346547,'Beccariella rubicunda','species'),(280734,278655,'Pycnandra sp. Swenson 627','species'),(280735,278655,'Pycnandra sp. Lowry et al. 5786','species'),(280736,3737,'unclassified Sapotaceae','no rank'),(280737,280736,'Sapotaceae sp. Munzinger 1438','species'),(280738,198778,'Marila sp. van der Werff et al. 14476','species'),(280739,198778,'Marila plumbaginea','species'),(280740,198743,'Caraipa valioi','species'),(280741,198743,'Caraipa tereticaulis','species'),(280742,198743,'Caraipa savannarum','species'),(280743,279247,'Haploclathra paniculata','species'),(280744,198769,'Kayea elmeri','species'),(280745,73121,'Calophyllum vexans','species'),(280746,73121,'Calophyllum goniocarpum','species'),(280747,73121,'Calophyllum sp. Damon 323','species'),(280748,73121,'Calophyllum brasiliense','species'),(280749,58869,'Rafnia inaequalis','species'),(280750,279201,'Rafnia capensis subsp. calycina','subspecies'),(280751,279200,'Rafnia schlechteriana subsp. capensis','subspecies'),(280752,142687,'Lachnaea pendula','species'),(280754,474994,'Metacordyceps chlamydosporia','species'),(280755,30591,'Aotus azarai boliviensis','subspecies'),(280756,95342,'Sapovirus unknown genotype','no rank'),(280757,515176,'Sapovirus Karachi/1017/1990','no rank'),(280758,515176,'Sapovirus Karachi/878/1990','no rank'),(280759,515176,'Sapovirus Karachi/937/1991','no rank'),(280760,515176,'Sapovirus Karachi/1021/1992','no rank'),(280761,515176,'Sapovirus Karachi/872/1991','no rank'),(280762,515176,'Sapovirus Karachi/842/1991','no rank'),(280763,515176,'Sapovirus Karachi/977/1994','no rank'),(280764,515176,'Sapovirus Karachi/934/1991','no rank'),(280765,515176,'Sapovirus Karachi/938/1994','no rank'),(280766,127490,'Eutrichopus canariensis','species'),(280767,60767,'Wolltinerfia','genus'),(280768,280767,'Wolltinerfia martini','species'),(280769,272003,'Orthomus berytensis','species'),(280770,228398,'Streptacidiphilus sp. Aac-103','species'),(280771,5144,'Podospora glutinans','species'),(280772,33811,'methanotrophic bacterial endosymbiont of Bathymodiolus sp.','species'),(280773,33811,'thiotrophic bacterial endosymbiont of Bathymodiolus sp.','species'),(280774,6423,'Lamellibrachia sp. L1 DH-2004','species'),(280775,40323,'Stenotrophomonas sp. UMCV4','species'),(280776,206420,'Brycinus kingsleyae','species'),(280777,206420,'Brycinus imberi','species'),(280778,42483,'Brycinus taeniurus','species'),(280779,206420,'Brycinus lateralis','species'),(280780,206429,'Rhabdalestes maunensis','species'),(280781,42487,'Distichodus hypostomatus','species'),(280782,42487,'Distichodus notospilus','species'),(280783,77643,'Mycobacterium sp. CHTN-E','species'),(280785,29278,'Shuttle vector pFNLTP1','species'),(280786,29278,'Temperature-sensitive shuttle vector pFNLTP9','species'),(280788,6668,'Daphnia retrocurva','species'),(280789,6668,'Daphnia minnehaha','species'),(280790,27320,'Metschnikowia viticola','species'),(280791,41789,'Tinospora malabarica','species'),(280792,49023,'Rhytidophyllum sp. Hahn 417','species'),(280793,49023,'Rhytidophyllum sp. Hahn 435','species'),(280794,300484,'Antheliineae','suborder'),(280795,3200,'Antheliaceae','family'),(280796,280795,'Anthelia','genus'),(280797,280796,'Anthelia julacea','species'),(280798,56912,'Ascidiota','genus'),(280799,280798,'Ascidiota blepharophylla','species'),(280800,280799,'Ascidiota blepharophylla subsp. alaskana','subspecies'),(280801,13806,'Acromastigum','genus'),(280802,280801,'Acromastigum exile','species'),(280803,37398,'Apometzgeria','subgenus'),(280804,37398,'Metzgeria frontipilis','species'),(280805,71154,'Cephaloziellaceae','family'),(280806,280805,'Cephaloziella','genus'),(280807,280806,'Cephaloziella hirta','species'),(280808,70556,'Chiloscyphus appalachianus','species'),(280809,39024,'Cryptothallus','genus'),(280810,70217,'Aneura mirabilis','species'),(280811,70555,'Harpanthus','genus'),(280812,280811,'Harpanthus scutatus','species'),(280813,209791,'Herzogobryum','genus'),(280814,280813,'Herzogobryum teres','species'),(280815,118069,'Lethocolea','genus'),(280816,280815,'Lethocolea glossophylla','species'),(280817,280805,'Stenorrhipis','genus'),(280818,984961,'Kymatocalyx madagascariensis','species'),(280819,13806,'Telaranea','genus'),(280820,280819,'Telaranea pulcherrima','species'),(280821,255998,'Balantiopsis diplophylla','species'),(280822,13807,'Bazzania sp. Davis 146','species'),(280823,70211,'Cephalozia catenulata','species'),(280824,279919,'Cyclolejeunea convexistipa','species'),(280825,95763,'Frullania cf. madothecoides Davis 295','species'),(280827,53014,'Jamesoniella colorata','species'),(280829,280830,'Jungermannia exsertifolia subsp. cordifolia','subspecies'),(280830,3202,'Jungermannia exsertifolia','species'),(280831,3202,'Jungermannia crenuliformis','species'),(280832,65056,'Lejeunea cladogyna','species'),(280833,139847,'Lepicolea rara','species'),(280834,255967,'Lepidolaena sp. Engel 23052','species'),(280836,255975,'Mastigophora diclados','species'),(280837,56936,'Monoclea sp. Shaw 10151','species'),(280838,209803,'Nardia scalaris','species'),(280839,255936,'Nowellia curvifolia','species'),(280840,53018,'Plagiochila austinii','species'),(280841,139836,'Radula perrottetii','species'),(280842,39025,'Riccardia sp. Davis 151','species'),(280843,95791,'Schistochila lehmanniana','species'),(280844,255985,'Temnoma pulchellum','species'),(280845,13812,'Megaceros cf. fuegiensis Cox 00-97','species'),(280846,286192,'Saccharum edule','species'),(280847,4581,'Bambusa valida','species'),(280848,15451,'Dendrocalamus barbatus','species'),(280849,15451,'Dendrocalamus brandisii','species'),(280850,4581,'Bambusa emeiensis','species'),(280851,1149709,'Indocalamus','genus'),(280852,280851,'Indocalamus latifolius','species'),(280853,281062,'Oligostachyum oedogonatum','species'),(280854,4590,'Arundinaria tecta','species'),(280855,11608,'Seoul virus BjHD01','no rank'),(280856,9578,'Hylobates sp. IGL-2004','species'),(280858,272152,'Paramonas globosa','species'),(280860,1763,'Mycobacterium sp. MG1','species'),(280861,1763,'Mycobacterium sp. MG2','species'),(280862,1763,'Mycobacterium sp. MG3','species'),(280863,1763,'Mycobacterium sp. MG4','species'),(280864,1763,'Mycobacterium sp. MG5','species'),(280865,1763,'Mycobacterium sp. MG6','species'),(280866,1763,'Mycobacterium sp. MG7','species'),(280867,1763,'Mycobacterium sp. MG8','species'),(280868,1763,'Mycobacterium sp. MG9','species'),(280869,1763,'Mycobacterium sp. MG10','species'),(280870,1763,'Mycobacterium sp. MG11','species'),(280871,1763,'Mycobacterium llatzerense','species'),(280878,1763,'Mycobacterium sp. MG19','species'),(280879,1763,'Mycobacterium sp. MG20','species'),(280880,374,'Bradyrhizobium sp. MG21','species'),(280881,374,'Bradyrhizobium sp. MG22','species'),(280882,109,'Blastobacter sp. MG23','species'),(280883,1033,'Afipia sp. MG24','species'),(280884,1033,'Afipia sp. MG25','species'),(280885,407,'Methylobacterium sp. MG26','species'),(280886,407,'Methylobacterium sp. MG27','species'),(280887,407,'Methylobacterium sp. MG28','species'),(280888,407,'Methylobacterium sp. MG29','species'),(280889,68287,'Mesorhizobium sp. MG30','species'),(280890,68287,'Mesorhizobium sp. MG31','species'),(280891,379,'Rhizobium sp. MG32','species'),(280892,75,'Caulobacter sp. MG34','species'),(280893,165696,'Novosphingobium sp. MG35','species'),(280894,165696,'Novosphingobium sp. MG36','species'),(280895,165696,'Novosphingobium sp. MG37','species'),(280896,165696,'Novosphingobium sp. MG38','species'),(280897,165696,'Novosphingobium sp. MG39','species'),(280898,165696,'Novosphingobium sp. MG40','species'),(280899,165696,'Novosphingobium sp. MG41','species'),(280900,165696,'Novosphingobium sp. MG42','species'),(280901,165696,'Novosphingobium sp. MG43','species'),(280902,165696,'Novosphingobium sp. MG44','species'),(280903,13687,'Sphingomonas sp. MG45','species'),(280904,13687,'Sphingomonas sp. MG46','species'),(280905,13687,'Sphingomonas sp. MG47','species'),(280906,13687,'Sphingomonas sp. MG48','species'),(280907,13687,'Sphingomonas sp. MG49','species'),(280908,34072,'Variovorax sp. MG50','species'),(280909,34072,'Variovorax sp. MG51','species'),(280910,34072,'Variovorax sp. MG52','species'),(280911,34072,'Variovorax sp. MG53','species'),(280912,34072,'Variovorax sp. MG54','species'),(280913,34072,'Variovorax sp. MG55','species'),(280914,34072,'Variovorax sp. MG56','species'),(280915,34072,'Variovorax sp. MG57','species'),(280916,34072,'Variovorax sp. MG58','species'),(280917,34072,'Variovorax sp. MG59','species'),(280918,12916,'Acidovorax sp. MG60','species'),(280919,12916,'Acidovorax sp. MG61','species'),(280920,12916,'Acidovorax sp. MG62','species'),(280921,92793,'Aquabacterium sp. MG66','species'),(280922,92793,'Aquabacterium sp. MG67','species'),(280923,92793,'Aquabacterium sp. MG68','species'),(280924,65047,'Mitsuaria sp. MG69','species'),(280925,33057,'Thauera sp. MG70','species'),(280926,106589,'Wautersia sp. MG71','species'),(280927,106589,'Wautersia sp. MG72','species'),(280928,106589,'Wautersia sp. MG73','species'),(280929,106589,'Wautersia sp. MG74','species'),(280930,963,'Herbaspirillum sp. MG75','species'),(280931,963,'Herbaspirillum sp. MG76','species'),(280932,469,'Acinetobacter sp. MG80','species'),(280933,2745,'Halomonas sp. MG82','species'),(280934,217140,'Arcicella sp. MG83','species'),(280935,59732,'Chryseobacterium sp. MG84','species'),(280936,1279,'Staphylococcus sp. MG85','species'),(280937,1279,'Staphylococcus sp. MG86','species'),(280938,1279,'Staphylococcus sp. MG87','species'),(280939,1279,'Staphylococcus sp. MG88','species'),(280940,1279,'Staphylococcus sp. MG89','species'),(280941,1279,'Staphylococcus sp. MG90','species'),(280942,1279,'Staphylococcus sp. MG91','species'),(280943,1279,'Staphylococcus sp. MG92','species'),(280944,44249,'Paenibacillus sp. MG103','species'),(280945,1301,'Streptococcus sp. MG105','species'),(280946,46352,'Agrococcus sp. MG106','species'),(280947,33882,'Microbacterium sp. MG107','species'),(280948,1696,'Brevibacterium sp. MG108','species'),(280949,265,'Paracoccus sp. MG33','species'),(280950,1386,'Bacillus sp. MG93','species'),(280951,1386,'Bacillus sp. MG94','species'),(280952,1386,'Bacillus sp. MG95','species'),(280953,1386,'Bacillus sp. MG96','species'),(280954,1386,'Bacillus sp. MG97','species'),(280955,1386,'Bacillus sp. MG98','species'),(280956,1386,'Bacillus sp. MG99','species'),(280957,1386,'Bacillus sp. MG100','species'),(280958,1386,'Bacillus sp. MG101','species'),(280959,1386,'Bacillus sp. MG102','species'),(280960,1883,'Streptomyces cerradoensis','species'),(280962,144030,'Pogonomyrmex sp. RAJ120-1I','species'),(280963,144030,'Pogonomyrmex sp. CPS316','species'),(280965,144030,'Pogonomyrmex inermis','species'),(280966,144030,'Pogonomyrmex pronotalis','species'),(280967,1862,'Dermatophilus sp. CCUG 48971','species'),(280969,39677,'Chrysotrichaceae','family'),(280971,134362,'Metacapnodiaceae','family'),(280973,27644,'Centurio senex greenhalli','subspecies'),(280975,59475,'Pteronotus pusillus','species'),(280976,59475,'Pteronotus rubiginosus','species'),(280978,40995,'mitosporic Elsinoaceae','no rank'),(280979,59475,'Pteronotus fuliginosus','species'),(281004,3817,'Arachis brevipetiolata','species'),(281005,3817,'Arachis burchellii','species'),(281006,3817,'Arachis burkartii','species'),(281007,3817,'Arachis cruziana','species'),(281008,3817,'Arachis decora','species'),(281009,3817,'Arachis glandulifera','species'),(281010,3817,'Arachis guaranitica','species'),(281011,3817,'Arachis kempff-mercadoi','species'),(281012,3817,'Arachis kuhlmannii','species'),(281013,3817,'Arachis linearifolia','species'),(281014,3817,'Arachis lutescens','species'),(281015,3817,'Arachis microsperma','species'),(281016,3817,'Arachis pflugeae','species'),(281017,3817,'Arachis praecox','species'),(281018,3817,'Arachis repens','species'),(281019,3817,'Arachis schinini','species'),(281020,3817,'Arachis tuberosa','species'),(281021,3817,'Arachis villosulicarpa','species'),(281022,3817,'Arachis williamsii','species'),(281023,100402,'Acanthotaenia sp. AS-2004','species'),(281024,188972,'Spongomonas sp. KV/DB','species'),(281026,42452,'Metromonas','genus'),(281027,281026,'Metromonas simplex','species'),(281028,45105,'Heteromitidae sp. Bodomorpha DB','species'),(281030,44249,'Paenibacillus sp. IMBG159','species'),(281031,62655,'uncultured SAR116 cluster alpha proteobacterium','species'),(281032,53703,'Proteocephalus longicollis','species'),(281034,27925,'unclassified Poecilosclerida','no rank'),(281035,554633,'Coelocarteria','genus'),(281036,281035,'Coelocarteria singaporensis','species'),(281037,6061,'Halichondria cf. panicea DE-2004','species'),(281038,6057,'Haliclona fascigera','species'),(281039,237136,'Higginsia','genus'),(281040,281039,'Higginsia mixta','species'),(281041,275431,'Ircinia ramosa','species'),(281042,85789,'Ptilocaulis sp. POR17687','species'),(281043,224337,'Arachis paraguariensis subsp. capibarensis','subspecies'),(281044,224337,'Arachis paraguariensis subsp. paraguariensis','subspecies'),(281045,461281,'Ogataea falcaomoraisii','species'),(281046,71126,'Capanea sp. JFS-2004','species'),(281047,48821,'Gesneria sp. JFS-2004','species'),(281048,3270,'Dicksonia blumei','species'),(281049,20483,'Caragana davazamcii','species'),(281050,20483,'Caragana sibirica','species'),(281051,102797,'Influenza A virus (A/pigeon/Germany/R42/01)','no rank'),(281052,2944,'Prorocentrum tainan','species'),(281053,2944,'Prorocentrum donggang','species'),(281054,279890,'Acanthamoeba sp. OSU # 03-002','species'),(281055,279890,'Acanthamoeba sp. OSU # 03-003','species'),(281056,279890,'Acanthamoeba sp. OSU # 03-004','species'),(281057,279890,'Acanthamoeba sp. OSU # 03-005','species'),(281058,265524,'Chaetoceros calcitrans f. pumilus','forma'),(281059,4875,'Glomus deserticola','species'),(281060,58312,'Drosophila sp. WO2004029088','species'),(281062,1149709,'Oligostachyum','genus'),(281063,147429,'Arthraxon','genus'),(281064,281063,'Arthraxon sp. Hodkinson 111','species'),(281065,640622,'Aira','genus'),(281066,281065,'Aira praecox','species'),(281067,41275,'Brevundimonas sp. SD212','species'),(281068,5506,'Fusarium cortaderiae','species'),(281069,147376,'Arthrostylidium','genus'),(281070,281069,'Arthrostylidium sp. TH-53B','species'),(281071,1149709,'Brachystachyum','genus'),(281072,281071,'Brachystachyum densiflorum','species'),(281073,1149709,'Hibanobambusa','genus'),(281074,281073,'Hibanobambusa tranquillans','species'),(281075,147376,'Olmeca','genus'),(281076,281075,'Olmeca recta','species'),(281077,15369,'Briza media','species'),(281078,58284,'Cortaderia sp. TH-158','species'),(281079,111430,'Fargesia dracocephala','species'),(281081,4522,'Lolium perenne subsp. perenne','subspecies'),(281082,15745,'Phragmites sp. TH-203','species'),(281083,15747,'Phyllostachys nigra','species'),(281084,47459,'Pseudosasa amabilis','species'),(281085,38703,'Raddia brasiliensis','species'),(281086,104007,'Yushania maling','species'),(281087,5506,'Fusarium brasilicum','species'),(281088,5506,'Fusarium sp. NRRL 29380','species'),(281089,1386,'Bacillus sp. SXQ-2004','species'),(281090,59736,'Leifsonia xyli subsp. xyli str. CTCB07','no rank'),(281091,6,'Azorhizobium doebereinerae','species'),(281092,1386,'Bacillus sp. DJ-4','species'),(281093,1091,'Chlorobium bathyomarinum','species'),(281094,58543,'Tagasta','genus'),(281095,281094,'Tagasta indica','species'),(281096,374,'Bradyrhizobium sp. PAC40','species'),(281097,374,'Bradyrhizobium sp. PAC18','species'),(281098,32,'Myxococcus sp. 92002','species'),(281099,32,'Myxococcus sp. 92006','species'),(281100,32,'Myxococcus sp. 92012','species'),(281101,32,'Myxococcus sp. 92022','species'),(281102,32,'Myxococcus sp. 91014','species'),(281103,32,'Myxococcus sp. 91018','species'),(281104,227351,'Ceracris fasciata szemaoensis','subspecies'),(281105,2063,'Kitasatospora viridis','species'),(281106,159987,'Argynnaceae','family'),(281108,159987,'Asterinaceae','family'),(281109,703495,'Aulographaceae','family'),(281110,222,'Achromobacter sp. mp-2','species'),(281111,216288,'Addisoniidae','family'),(281112,281111,'Addisonia','genus'),(281113,281112,'Addisonia excentrica','species'),(281114,69562,'Coccopigya spinigera','species'),(281115,69562,'Coccopigya viminensis','species'),(281116,216096,'Lepetella','genus'),(281117,281116,'Lepetella sierrai','species'),(281118,190982,'Copulabyssia corrugata','species'),(281119,171558,'Candidatus Amoebophilus','genus'),(281120,281119,'Candidatus Amoebophilus asiaticus','species'),(281122,1386,'Bacillus sp. NJ6-3-2','species'),(281124,92860,'Corynesporascaceae','family'),(281126,134362,'Euantennariaceae','family'),(281127,4583,'Cenchrus ramosus','species'),(281128,4583,'Cenchrus mezianus','species'),(281129,4583,'Cenchrus polystachios','species'),(281130,4583,'Cenchrus hohenackeri','species'),(281131,4583,'Cenchrus orientalis','species'),(281132,4541,'Pennisetum schweinfurthii','species'),(281133,4583,'Cenchrus pedicellatus','species'),(281134,196869,'endosymbiont of Acanthamoeba sp. HLA','species'),(281136,196869,'endosymbiont of Acanthamoeba sp. RM-69','species'),(281163,174468,'Brachyglottis adamsii','species'),(281164,174468,'Brachyglottis arborescens','species'),(281165,174468,'Brachyglottis bellidioides','species'),(281166,174468,'Brachyglottis brunonis','species'),(281167,174468,'Brachyglottis cassinioides','species'),(281168,174468,'Brachyglottis compacta','species'),(281169,174468,'Brachyglottis greyi','species'),(281170,174468,'Brachyglottis haastii','species'),(281171,174468,'Brachyglottis huntii','species'),(281172,174468,'Brachyglottis kirkii','species'),(281173,174468,'Brachyglottis perdicioides','species'),(281174,174468,'Brachyglottis repanda','species'),(281175,174468,'Brachyglottis sciadophila','species'),(281176,174459,'Haastia recurva','species'),(281177,174459,'Haastia sinclairii','species'),(281178,56018,'Petasites fragrans','species'),(281179,18794,'Senecio dunedinensis','species'),(281180,18794,'Senecio glaucophyllus','species'),(281181,18794,'Senecio glomeratus','species'),(281182,18794,'Senecio minimus','species'),(281183,45426,'cf. Acremonium sp. BE4-1-7','species'),(281184,222,'Achromobacter sp. SHIBATA-9','species'),(281185,507,'Alcaligenes sp. YcX-20','species'),(281186,83681,'Nonomuraea kuesteri','species'),(281187,265,'Paracoccus sp. QD5-2-1','species'),(281188,1386,'Bacillus sp. 5-7-1','species'),(281189,1386,'Bacillus sp. ATCI02-4','species'),(281190,1386,'Bacillus sp. NB-6','species'),(281192,53246,'Pseudoalteromonas sp. NJ5-1-2B','species'),(281193,53246,'Pseudoalteromonas sp. QD1-2','species'),(281194,53246,'Pseudoalteromonas sp. SS 2-8','species'),(281195,53246,'Pseudoalteromonas sp. SS 6-4','species'),(281196,226,'Alteromonas sp. SSN-6','species'),(281197,49928,'marine bacterium NJ1-1-1','species'),(281198,49928,'marine bacterium YTBM8-1A','species'),(281199,49928,'marine bacterium YTHM-17','species'),(281200,49928,'marine bacterium NB-52','species'),(281208,92860,'Hypsostromataceae','family'),(281210,159987,'Lichenotheliaceae','family'),(281213,703495,'Microthyriaceae','family'),(281217,101721,'Elattoneura','genus'),(281218,281217,'Elattoneura analis','species'),(281219,126177,'Coeliccia','genus'),(281220,281219,'Coeliccia loogali','species'),(281221,126194,'Heteragrion mitratum','species'),(281222,70893,'Diphlebiidae','family'),(281223,281222,'Philoganga','genus'),(281224,281223,'Philoganga vetusta','species'),(281225,126187,'Chlorocypha','genus'),(281226,281225,'Chlorocypha curta','species'),(281227,126187,'Sundacypha','genus'),(281228,281227,'Sundacypha petiolata','species'),(281229,126189,'Dysphaea','genus'),(281230,281229,'Dysphaea walli','species'),(281231,126189,'Euphaea','genus'),(281232,281231,'Euphaea impar','species'),(281233,126186,'Rimanella','genus'),(281234,281233,'Rimanella arcana','species'),(281235,126186,'Pentaphlebia','genus'),(281236,281235,'Pentaphlebia stahli','species'),(281237,126190,'Euthore','genus'),(281238,281237,'Euthore fasciata','species'),(281239,126188,'Heliocharis','genus'),(281240,281239,'Heliocharis amazona','species'),(281241,193278,'Archineura hetaerinoides','species'),(281242,603422,'Mytilinidiaceae','family'),(281243,92860,'Naetrocymbaceae','family'),(281244,159987,'Parmulariaceae','family'),(281246,159987,'Parodiopsidaceae','family'),(281247,159987,'Polystomellaceae','family'),(281250,134362,'Schizothyriaceae','family'),(281252,478070,'Labrenzia marina','species'),(281253,61818,'Amphilophus zaliosus','species'),(281254,84316,'Eucyclops macruroides','species'),(281255,84316,'Eucyclops speratus','species'),(281257,84315,'Macrocyclops','genus'),(281258,281257,'Macrocyclops albidus','species'),(281259,84316,'Eucyclops dumonti','species'),(281260,84315,'Ectocyclops','genus'),(281261,281260,'Ectocyclops polyspinosus','species'),(281262,84920,'Sebaea albidiflora','species'),(281263,84920,'Sebaea ovata','species'),(281265,77309,'Prognathochromis longirostris','species'),(281266,77309,'Prognathochromis dentex','species'),(281268,77309,'Prognathochromis paraguiarti','species'),(281269,51174,'Harpagochromis guiarti','species'),(281270,174466,'Bedfordia linearis x Bedfordia salicina','species'),(281271,29526,'environmental samples','no rank'),(281272,281271,'uncultured Syntrophobacter sp.','species'),(281273,191373,'environmental samples','no rank'),(281274,281273,'uncultured Pelotomaculum sp.','species'),(281275,182623,'environmental samples','no rank'),(281276,862,'environmental samples','no rank'),(281277,281276,'uncultured Syntrophomonas sp.','species'),(281278,4740,'Plowmanianthus','genus'),(281280,168577,'Cyanotis sp. DJW-2004','species'),(281281,281278,'Plowmanianthus sp. DJW-2004','species'),(281282,96341,'Thyrsanthemum sp. DJW-2004','species'),(281283,168088,'Tripogandra sp. DJW-2004','species'),(281284,228014,'Hepatozoon sp. HepBiCM001','species'),(281299,78060,'Dolichousnea','genus'),(281300,235871,'Neuropogon antarcticus','species'),(281301,235871,'Neuropogon sphacelatus','species'),(281302,235871,'Neuropogon trachycarpus','species'),(281303,86620,'Usnea fragilescens','species'),(281304,86620,'Usnea chaetophora','species'),(281305,281299,'Dolichousnea diffracta','species'),(281306,281299,'Dolichousnea longissima','species'),(281307,281299,'Dolichousnea trichodeoides','species'),(281308,595254,'Siepmannia pineti','species'),(281309,180856,'Bacillus thuringiensis serovar konkukian str. 97-27','no rank'),(281310,727,'Haemophilus influenzae 86-028NP','no rank'),(281311,1817,'Nocardia sp. BAMY 10','species'),(281312,1883,'Streptomyces sp. BAMY 11','species'),(281313,1817,'Nocardia sp. BAMY 12','species'),(281314,1883,'Streptomyces sp. BAMY 13','species'),(281315,1883,'Streptomyces sp. BAMY 14','species'),(281316,32008,'Burkholderia sp. W3','species'),(281317,286,'Pseudomonas sp. 62AP4','species'),(281318,286,'Pseudomonas sp. 22AD7','species'),(281319,286,'Pseudomonas sp. 52HP1','species'),(281320,286,'Pseudomonas sp. 62AP24','species'),(281321,286,'Pseudomonas sp. 22AD1','species'),(281322,286,'Pseudomonas sp. 42AD13','species'),(281323,286,'Pseudomonas sp. 42HD2','species'),(281324,286,'Pseudomonas sp. 22AP1','species'),(281325,286,'Pseudomonas sp. 114ND24','species'),(281326,286,'Pseudomonas sp. 62HD7','species'),(281327,286,'Pseudomonas sp. 42AD1','species'),(281328,286,'Pseudomonas sp. 32AD8','species'),(281329,1386,'Bacillus sp. 42ND7','species'),(281330,1386,'Bacillus sp. 104NP16','species'),(281331,1386,'Bacillus sp. 104NP2','species'),(281332,1386,'Bacillus sp. 104NP13','species'),(281333,1386,'Bacillus sp. 62NP14','species'),(281334,1386,'Bacillus sp. 22HD8','species'),(281335,1386,'Bacillus sp. 21ND2','species'),(281336,1386,'Bacillus sp. 52ND12','species'),(281337,1386,'Bacillus sp. 104NP12','species'),(281338,1386,'Bacillus sp. 42NP3','species'),(281339,1386,'Bacillus sp. 22HD6','species'),(281340,1386,'Bacillus sp. 83ND4','species'),(281341,1386,'Bacillus sp. 62NP9','species'),(281342,1386,'Bacillus sp. 62ND13','species'),(281343,1386,'Bacillus sp. 42NP17','species'),(281344,1386,'Bacillus sp. 32AD24','species'),(281345,1386,'Bacillus sp. 52HD3','species'),(281346,1386,'Bacillus sp. 21NP1','species'),(281347,1386,'Bacillus sp. 12HD15','species'),(281348,1386,'Bacillus sp. 22HD1','species'),(281349,1386,'Bacillus sp. 42ND17','species'),(281350,1386,'Bacillus sp. 42NP15','species'),(281351,1386,'Bacillus sp. 83ND7','species'),(281352,1386,'Bacillus sp. 52ND15','species'),(281353,1386,'Bacillus sp. 104NP4','species'),(281354,1386,'Bacillus sp. 62NP18','species'),(281355,1386,'Bacillus sp. 42ND20','species'),(281356,1386,'Bacillus sp. 83ND30','species'),(281357,1386,'Bacillus sp. 62ND1','species'),(281358,1386,'Bacillus sp. 42NP7','species'),(281359,1386,'Bacillus sp. 22AD17','species'),(281360,1386,'Bacillus sp. 62HD17','species'),(281361,237,'Flavobacterium denitrificans','species'),(281362,73029,'Dechloromonas denitrificans','species'),(281363,53246,'Pseudoalteromonas sp. NJ6-3-1','species'),(281364,159075,'Acremonium fuci','species'),(281365,159075,'Acremonium potronii','species'),(281366,45244,'Emericellopsis mirabilis','species'),(281367,45244,'Emericellopsis glabra','species'),(281368,45244,'Emericellopsis donezkii','species'),(281369,45244,'Emericellopsis humicola','species'),(281371,45244,'Emericellopsis robusta','species'),(281372,45244,'Emericellopsis synnematicola','species'),(281373,45244,'Emericellopsis pallida','species'),(281374,45244,'Emericellopsis stolkiae','species'),(281375,469,'Acinetobacter marinus','species'),(281376,469,'Acinetobacter seohaensis','species'),(281377,1883,'Streptomyces sp. MS-239','species'),(281378,1883,'Streptomyces sp. MS-245','species'),(281379,1883,'Streptomyces sp. MS-259','species'),(281380,1883,'Streptomyces sp. MS-268','species'),(281381,67757,'Pasteurellaceae bacterium 35','species'),(281382,67757,'Pasteurellaceae bacterium 47','species'),(281383,67757,'Pasteurellaceae bacterium 51','species'),(281384,67757,'Pasteurellaceae bacterium 27','species'),(281385,67757,'Pasteurellaceae bacterium 34','species'),(281386,67757,'Pasteurellaceae bacterium 45','species'),(281387,67757,'Pasteurellaceae bacterium 53','species'),(281389,713,'Actinobacillus sp. 22','species'),(281390,745,'Pasteurella sp. 43','species'),(281391,745,'Pasteurella sp. 09','species'),(281392,713,'Actinobacillus sp. 20','species'),(281393,713,'Actinobacillus sp. 21','species'),(281394,29278,'Cloning vector pUCD615','species'),(281395,124946,'Cedrela fissilis','species'),(281396,3328,'Picea mariana x Picea rubens','species'),(281397,4583,'Cenchrus violaceus','species'),(281399,100860,'Aphanomyces frigidophilus','species'),(281400,4769,'Saprolegnia salmonis','species'),(281401,4769,'Saprolegnia semihypogyna','species'),(281402,4769,'Saprolegnia australis','species'),(281403,4765,'Achlya prolifera','species'),(281404,9539,'Macaca balantak','species'),(281405,9539,'Macaca balantak x tonkeana','species'),(281406,82104,'Heteroconium','genus'),(281407,281406,'Heteroconium triticicola','species'),(281410,52207,'Agama caucasia','species'),(281411,136168,'Onychiurus groenlandicus','species'),(281412,187625,'Entomobrya comparata','species'),(281413,187673,'Morulina mackenziana','species'),(281414,30003,'Hypogastrura concolor','species'),(281415,187697,'Sminthurides aquaticus','species'),(281416,187697,'Sminthurides malmgreni','species'),(281417,187621,'Desoria','genus'),(281418,281417,'Desoria tshernovi','species'),(281419,158440,'Folsomia bisetosa','species'),(281420,158440,'Folsomia quadrioculata','species'),(281421,158440,'Folsomia regularis','species'),(281422,158440,'Folsomia sexoculata','species'),(281423,187619,'Stachanorema','genus'),(281424,281423,'Stachanorema tolerans','species'),(281425,187621,'Vertagopus','genus'),(281426,281425,'Vertagopus brevicaudus','species'),(281427,89820,'Archisotoma polaris','species'),(281434,35133,'Labyrinthula sp. KDC-2004','species'),(281435,2172,'Methanobrevibacter sp. Mc30','species'),(281436,2160,'Methanobacterium sp. Ps21','species'),(281437,2160,'Methanobacterium sp. Mg38','species'),(281438,2160,'Methanobacterium sp. Tc3','species'),(281452,1386,'Bacillus sp. R-16769','species'),(281453,190968,'Oscillatoria spongeliae 35P1','no rank'),(281454,190968,'Oscillatoria spongeliae 39P1','no rank'),(281456,278993,'Thermincola ferriacetica','species'),(281457,294,'Pseudomonas fluorescens bv. IV','no rank'),(281458,298,'Pseudomonas marginalis pv. pastinacae','no rank'),(281459,33651,'Nerada','genus'),(281460,281459,'Nerada mexicana','species'),(281461,118546,'unclassified Sejidae','no rank'),(281462,281461,'Sejidae sp. GSMNP AL8017','species'),(281463,303,'Pseudomonas putida bv. A','no rank'),(281464,61084,'Plecoglossus altivelis altivelis','subspecies'),(281465,61084,'Plecoglossus altivelis ryukyuensis','subspecies'),(281466,136843,'Pseudomonas reptilovora','species'),(281467,136845,'Pseudomonas syncyanea','species'),(281468,286,'Pseudomonas sp. LMG 13964','species'),(281469,286,'Pseudomonas sp. LMG 13978','species'),(281470,286,'Pseudomonas sp. LMG 13965','species'),(281471,286,'Pseudomonas sp. LMG 13977','species'),(281472,1217100,'Jiangella','genus'),(281473,281472,'Jiangella gansuensis','species'),(281474,181932,'Cotylidia sp. MB5','species'),(281476,281477,'Hookerochloa eriopoda','species'),(281477,640628,'Hookerochloa','genus'),(281478,281477,'Hookerochloa hookeriana','species'),(281479,947475,'Parrya','genus'),(281480,281479,'Parrya arctica','species'),(281481,58525,'Senecio lautus subsp. lautus','subspecies'),(281482,281481,'Senecio lautus var. esperensis','varietas'),(281483,77022,'Cylindrospermopsis raciborskii FLcultureE-3','no rank'),(281484,77022,'Cylindrospermopsis raciborskii FLcultureL-5','no rank'),(281485,77022,'Cylindrospermopsis raciborskii NJ3','no rank'),(281486,6068,'Dictyonella sp. POR14614','species'),(281487,178513,'Amphimedon paraviridis','species'),(281488,1136261,'Phycopsis fusiformis','species'),(281489,279594,'Topsentia ophiraphidites','species'),(281490,279888,'Symbiodinium sp. ex Maristentor dinoferus','species'),(281492,341671,'Avian adeno-associated virus strain DA-1','no rank'),(281493,79378,'Phacelia adenophora','species'),(281494,79378,'Phacelia affinis','species'),(281495,79378,'Phacelia brachyloba','species'),(281496,79378,'Phacelia breweri','species'),(281497,79378,'Phacelia californica','species'),(281498,79378,'Phacelia calthifolia','species'),(281499,79378,'Phacelia crenulata','species'),(281500,281499,'Phacelia crenulata var. ambigua','varietas'),(281501,281499,'Phacelia crenulata var. minutiflora','varietas'),(281502,79378,'Phacelia cryptantha','species'),(281503,79378,'Phacelia cumingii','species'),(281504,79378,'Phacelia distans','species'),(281505,79378,'Phacelia divaricata','species'),(281506,79378,'Phacelia douglasii','species'),(281507,79378,'Phacelia egena','species'),(281508,79378,'Phacelia fremontii','species'),(281509,79378,'Phacelia glaberrima','species'),(281510,79378,'Phacelia glandulifera','species'),(281511,79378,'Phacelia hastata','species'),(281512,79387,'Phacelia heterophylla subsp. virgata','subspecies'),(281513,79378,'Phacelia hydrophylloides','species'),(281514,79378,'Phacelia imbricata','species'),(281515,79378,'Phacelia inundata','species'),(281516,79378,'Phacelia inyoensis','species'),(281517,79378,'Phacelia ivesiana','species'),(281518,79378,'Phacelia leibergii','species'),(281519,79391,'Phacelia lutea var. calva','varietas'),(281520,79391,'Phacelia lutea var. lutea','varietas'),(281521,79378,'Phacelia monoensis','species'),(281522,79378,'Phacelia neglecta','species'),(281523,79378,'Phacelia nemoralis','species'),(281524,79378,'Phacelia pachyphylla','species'),(281525,79378,'Phacelia parryi','species'),(281526,79378,'Phacelia procera','species'),(281527,79378,'Phacelia salina','species'),(281528,79378,'Phacelia scopulina','species'),(281529,79378,'Phacelia tetramera','species'),(281530,131720,'Syneta sp. CND723','species'),(281531,107215,'Colaspis sp. JJG357','species'),(281532,41133,'Timarcha sp. CND706','species'),(281533,131679,'Oides andrewsi','species'),(281534,212113,'Anoides','genus'),(281535,281534,'Anoides sp. JJG380','species'),(281536,227478,'Galerucini sp. JJG387','species'),(281537,226728,'unclassified Monoleptites','no rank'),(281538,281537,'Monoleptites sp. JJG338','species'),(281539,217233,'Galeruca sp. CND700','species'),(281540,226863,'Dircema sp. JJG350','species'),(281541,226863,'Dircema sp. JJG355','species'),(281542,226856,'Cerochroa','genus'),(281543,281542,'Cerochroa brachialis','species'),(281544,226882,'Megaleruca sp. Laboisierre','species'),(281545,161254,'Pyrrhalta aenescens','species'),(281546,226871,'Apophylia','genus'),(281547,281546,'Apophylia pallipes','species'),(281548,226842,'Chthoneis nr. marginicollis JJG354','species'),(281549,226842,'Chthoneis nr. iquitoensis JJG361','species'),(281550,226838,'Exora sp. JJG340','species'),(281551,212112,'Zepherina','genus'),(281552,281551,'Zepherina sp. JJG342','species'),(281553,227366,'Pseudeustetha','genus'),(281554,281553,'Pseudeustetha hirsuta','species'),(281555,227366,'Emathea','genus'),(281556,281555,'Emathea subcaerulea','species'),(281557,227853,'Aplosonyx orientalis','species'),(281558,227853,'Aplosonyx sp. JJG427','species'),(281559,227853,'Aplosonyx sp. JJG412','species'),(281560,226725,'Doryidella','genus'),(281561,281560,'Doryidella sp. JJG425','species'),(281562,226725,'Sphenoraia','genus'),(281563,281562,'Sphenoraia pariei','species'),(281564,133116,'Acalymma sp. JJG399','species'),(281565,226767,'Gynandrobrotica ventricosa','species'),(281566,27440,'Cerotoma ruficornis','species'),(281567,27440,'Cerotoma fascialis','species'),(281568,226746,'unclassified Phyllecthrites','no rank'),(281569,281568,'Phyllecthrites sp. JJG377','species'),(281570,226727,'Adoxiites','no rank'),(281571,281570,'Medythia','genus'),(281572,281571,'Medythia suturalis','species'),(281573,226729,'Keitheatus','genus'),(281574,281573,'Keitheatus blakeae','species'),(281575,226711,'Mimastra sp. JJG430','species'),(281576,226731,'Hoplasoma','genus'),(281577,281576,'Hoplasoma unicolor','species'),(281578,227364,'Pteleon','genus'),(281579,281578,'Pteleon brevicornis','species'),(281580,227364,'Liroetiella','genus'),(281581,281580,'Liroetiella bicolor','species'),(281582,227364,'Cassena','genus'),(281583,281582,'Cassena indica','species'),(281584,281537,'Monoleptites sp. JJG422','species'),(281585,281537,'Monoleptites sp. JJG431','species'),(281586,281537,'Monoleptites sp. JJG440','species'),(281587,226732,'Luperus','genus'),(281588,281587,'Luperus longicornis','species'),(281589,226727,'Megalognathites','no rank'),(281590,281589,'Megalognatha','genus'),(281591,281590,'Megalognatha sp. JJG303','species'),(281592,63711,'unclassified Luperini','no rank'),(281593,281592,'Luperini sp. JJG376','species'),(281594,226749,'unclassified Diabroticites','no rank'),(281595,281594,'Diabroticites sp. JJG345','species'),(281596,131633,'Galerucinae s.s. sp. JJG411','species'),(281597,131633,'Galerucinae s.s. sp. JJG417','species'),(281598,131633,'Galerucinae s.s. sp. JJG418','species'),(281599,131633,'Galerucinae s.s. sp. JJG420','species'),(281600,131633,'Galerucinae s.s. sp. JJG421','species'),(281601,131633,'Galerucinae s.s. sp. JJG423','species'),(281602,131633,'Galerucinae s.s. sp. JJG424','species'),(281603,131633,'Galerucinae s.s. sp. JJG432','species'),(281604,131633,'Galerucinae s.s. sp. JJG435','species'),(281605,131633,'Galerucinae s.s. sp. JJG441','species'),(281606,131633,'Galerucinae s.s. sp. JJG446','species'),(281607,131633,'Galerucinae s.s. sp. JJG447','species'),(281608,261839,'Protoperidinium abei','species'),(281609,261839,'Protoperidinium crassipes','species'),(281610,261839,'Protoperidinium denticulatum','species'),(281611,261839,'Protoperidinium divergens','species'),(281612,261839,'Protoperidinium leonis','species'),(281613,261839,'Protoperidinium pallidum','species'),(281614,261839,'Protoperidinium punctulatum','species'),(281615,261839,'Protoperidinium thorianum','species'),(281616,2179,'Methanothermus jannaschii','species'),(281617,38586,'Hennediella','genus'),(281618,281617,'Hennediella heimii','species'),(281619,38586,'Sarconeurum','genus'),(281620,200749,'Syntrichia sarconeurum','species'),(281621,94682,'Campylopus pyriformis','species'),(281622,65526,'Schistidium antarctici','species'),(281623,93847,'Tortella alpicola','species'),(281624,226863,'Dircema sp. JJG449','species'),(281625,122100,'Asternoseius sp. AL5832','species'),(281626,281668,'Microgyniina','suborder'),(281627,281626,'Microgyniidae','family'),(281629,281627,'Microgynium','genus'),(281630,281629,'Microgynium incisum','species'),(281631,118556,'Uropodidae','family'),(281632,281631,'Uropoda','genus'),(281633,281632,'Uropoda orbicularis','species'),(281634,118556,'Urodinychidae','family'),(281635,281634,'Prodinychus','genus'),(281636,281635,'Prodinychus sp. AL7170','species'),(281637,122027,'Discozerconidae','family'),(281638,281637,'Discozercon','genus'),(281639,281638,'Discozercon sp. AL5498','species'),(281640,193020,'Campylopus fragilis subsp. zollingerianus','subspecies'),(281641,94682,'Campylopus comosus','species'),(281642,96529,'Campylopus flexuosus var. incacorralis','varietas'),(281643,94682,'Campylopus luteus','species'),(281644,94682,'Campylopus sharpii','species'),(281645,94682,'Campylopus huallagensis','species'),(281646,94682,'Campylopus arctocarpus','species'),(281647,281646,'Campylopus arctocarpus subsp. madecassus','subspecies'),(281648,94682,'Campylopus concolor','species'),(281649,94682,'Campylopus nivalis','species'),(281650,94682,'Campylopus reflexisetus','species'),(281651,94682,'Campylopus nanophyllus','species'),(281652,94682,'Campylopus serratus','species'),(281653,94682,'Campylopus decaryi','species'),(281654,94682,'Campylopus pseudobicolor','species'),(281655,94682,'Campylopus pauper','species'),(281656,94682,'Campylopus heterostachys','species'),(281657,94682,'Campylopus lamellinervis','species'),(281658,94682,'Campylopus praetermissus','species'),(281659,193020,'Campylopus fragilis subsp. fragiliformis','subspecies'),(281660,94682,'Campylopus capitulatus','species'),(281661,94682,'Campylopus cubensis','species'),(281662,118547,'Sejus carolinensis','species'),(281663,118545,'Uropodellidae','family'),(281664,281663,'Uropodella','genus'),(281665,281664,'Uropodella laciniata','species'),(281666,281668,'Arctacarina','suborder'),(281667,281666,'Arctacaridae','family'),(281668,34634,'Monogynaspida','no rank'),(281669,281667,'Arctacarus','genus'),(281670,296808,'Proarctacarus oregonensis','species'),(281671,99214,'Phorytocarpais','genus'),(281672,281671,'Phorytocarpais fimetorum','species'),(281673,296262,'Euzerconidae','family'),(281674,281673,'Euzercon','genus'),(281675,281674,'Euzercon latum','species'),(281676,37948,'Chaetodon reticulatus','species'),(281677,37948,'Chaetodon lunulatus','species'),(281678,37948,'Chaetodon trichrous','species'),(281679,37948,'Chaetodon unimaculatus','species'),(281680,42476,'Oscheius myriophila','species'),(281681,6237,'Caenorhabditis plicata','species'),(281682,6243,'Protorhabditinae','subfamily'),(281683,281682,'Prodontorhabditis','genus'),(281684,281683,'Prodontorhabditis wirthi','species'),(281685,6237,'Caenorhabditis sp. SB341','species'),(281686,6237,'Caenorhabditis sp. DF5070','species'),(281687,6237,'Caenorhabditis japonica','species'),(281689,891,'Desulfuromonas acetoxidans DSM 684','no rank'),(281690,36866,'Enterobacteriaceae bacterium 159','species'),(281691,65712,'Diplazium wichurae var. amabile','varietas'),(281692,65712,'Diplazium wichurae var. wichurae','varietas'),(281693,5506,'environmental samples','no rank'),(281694,281693,'uncultured Fusarium sp.','species'),(281696,404,'environmental samples','no rank'),(281697,281696,'uncultured Methylobacillus sp.','species'),(281698,81411,'environmental samples','no rank'),(281699,281698,'uncultured Aminomonas sp.','species'),(281700,83618,'environmental samples','no rank'),(281701,281700,'uncultured Pseudoxanthomonas sp.','species'),(281702,237,'Flavobacterium sp. AMS2','species'),(281703,40323,'Stenotrophomonas sp. AMS3','species'),(281704,528,'Ochrobactrum sp. AMS4','species'),(281705,204476,'Labrys sp. AMS5','species'),(281706,83618,'Pseudoxanthomonas sp. AMS6','species'),(281707,13687,'Sphingomonas sp. AMS7','species'),(281708,528,'Ochrobactrum sp. AMS9','species'),(281709,507,'Alcaligenes sp. AMS10','species'),(281710,5506,'Fusarium sp. AMS11','species'),(281711,83496,'Alcaligenaceae bacterium AMS8','species'),(281712,1386,'Bacillus sp. SAB','species'),(281713,1883,'Streptomyces noordhoekensis','species'),(281714,1839,'Nocardioides alkalitolerans','species'),(281717,180170,'Korean flounder iridovirus','no rank'),(281718,56488,'Polyozellus','genus'),(281719,281718,'Polyozellus multiplex','species'),(281720,5230,'Auricularia sp. PBM2295','species'),(281721,1569,'Sporosarcina sp. J44','species'),(281722,657,'Photobacterium sp. J158','species'),(281723,657,'Photobacterium sp. J4','species'),(281724,283964,'Thenea','genus'),(281725,281724,'Thenea muricata','species'),(281726,6044,'Alectonidae','family'),(281727,281726,'Alectona','genus'),(281728,281727,'Alectona millari','species'),(281729,194328,'Placospongia carinata','species'),(281730,269051,'Timea sp. CB-2004','species'),(281731,76785,'Cliona orientalis','species'),(281732,34493,'Tethya aurantium','species'),(281733,122242,'Diplastrella','genus'),(281734,281733,'Diplastrella bistellata','species'),(281735,76784,'Spiroxya','genus'),(281736,281735,'Spiroxya levispira','species'),(281737,44533,'Anopheles daciae','species'),(281738,497,'Psychrobacter nivimaris','species'),(281739,135575,'Idiomarina seosinensis','species'),(281740,503164,'Scobinancistrus','genus'),(281741,281740,'Scobinancistrus cf. pariolispos ZSM IchtZSM 29276','species'),(281742,281740,'Scobinancistrus sp. CAC-2004','species'),(281744,281754,'Panaque sp. L2','species'),(281746,52089,'Peckoltia sp. ZSM IchtZSM 29921','species'),(281747,503164,'Hypancistrus','genus'),(281748,281747,'Hypancistrus sp. CAC-2004','species'),(281749,163987,'Aphanotorulus sp. CAC-2004','species'),(281751,503185,'Ancistrinae sp. L269','species'),(281753,36713,'Hypostomus cf. latifrons L51','species'),(281754,503164,'Panaque','genus'),(281755,281754,'Panaque cf. cochliodon CAC-2004','species'),(281756,281754,'Panaque sp. CAC-2004','species'),(281757,503140,'Otocinclus','genus'),(281759,503164,'Baryancistrus','genus'),(281760,281759,'Baryancistrus sp. CAC-2004','species'),(281761,503164,'Leporacanthicus','genus'),(281762,281761,'Leporacanthicus heterodon','species'),(281763,52094,'Pseudacanthicus sp. CAC-2004','species'),(281764,503164,'Pseudolithoxus','genus'),(281765,281764,'Pseudolithoxus dumus','species'),(281766,52071,'Ancistrus sp. CAC-2004','species'),(281767,52077,'Chaetostoma sp. CAC-2004','species'),(281768,503140,'Parotocinclus','genus'),(281769,281768,'Parotocinclus jumbo','species'),(281770,503143,'Pseudohemiodon','genus'),(281771,281770,'Pseudohemiodon laticeps','species'),(281772,122728,'epsilon proteobacterium 899-1','species'),(281773,122728,'epsilon proteobacterium 900_1_3','species'),(281774,122728,'epsilon proteobacterium 899-16','species'),(281775,122728,'epsilon proteobacterium 899-6','species'),(281776,122728,'epsilon proteobacterium 901-2','species'),(281777,122728,'epsilon proteobacterium 900_3_5','species'),(281778,122728,'epsilon proteobacterium 899-3','species'),(281779,122728,'epsilon proteobacterium 898-12','species'),(281780,36707,'Corydoras tukano','species'),(281781,53246,'Pseudoalteromonas sp. 93','species'),(281782,5199,'Cladonia galindezii','species'),(281783,85620,'Peach red leaf phytoplasma','species'),(281784,85620,'Bamboo witches\'-broom phytoplasma','species'),(281785,28100,'Phyllobacterium catacumbae','species'),(281786,5330,'Bjerkandera sp. BOL13','species'),(281787,150372,'Escovopsis sp. nmg011101-04','species'),(281788,150372,'Escovopsis sp. nmg011101-12','species'),(281789,150372,'Escovopsis sp. rmma010321-19','species'),(281790,150372,'Escovopsis sp. nmg011102-03','species'),(281791,150372,'Escovopsis sp. nmg010808-03','species'),(281792,150372,'Escovopsis sp. nmg010816-01','species'),(281793,150372,'Escovopsis sp. nmg011114-03','species'),(281794,150372,'Escovopsis sp. cc011114-02','species'),(281795,150372,'Escovopsis sp. cc011120-03','species'),(281796,150372,'Escovopsis sp. sp011105-01','species'),(281797,150372,'Escovopsis sp. ugm010407-27','species'),(281798,150372,'Escovopsis sp. ugm010323-01','species'),(281799,150372,'Escovopsis sp. cc011124-03','species'),(281800,150372,'Escovopsis sp. cc011211-02','species'),(281801,150372,'Escovopsis sp. cc011205-06','species'),(281802,150372,'Escovopsis sp. sp011108-03','species'),(281803,150372,'Escovopsis sp. cc011211-03','species'),(281804,150372,'Escovopsis sp. cc011209-03','species'),(281805,150372,'Escovopsis sp. 010614cc1','species'),(281806,150372,'Escovopsis sp. sp011108-02','species'),(281807,150372,'Escovopsis sp. nmg011110-07','species'),(281808,150372,'Escovopsis sp. nmg011105-06','species'),(281809,150372,'Escovopsis sp. ugm010407-15','species'),(281810,150372,'Escovopsis sp. nmg011110-05','species'),(281811,150372,'Escovopsis sp. cc011213-10','species'),(281812,150372,'Escovopsis sp. nmg011101-11','species'),(281813,150372,'Escovopsis sp. ugm010407-11','species'),(281814,150372,'Escovopsis sp. ugm010407-12','species'),(281815,150372,'Escovopsis sp. nmg011101-06','species'),(281816,150372,'Escovopsis sp. cc011110-03','species'),(281817,150372,'Escovopsis sp. ugm010407-01','species'),(281818,150372,'Escovopsis sp. rmma010311-02','species'),(281819,150372,'Escovopsis sp. nmg011105-03','species'),(281820,150372,'Escovopsis sp. nmg011027-02','species'),(281821,150372,'Escovopsis sp. sp011112-01','species'),(281822,5543,'Trichoderma sp. agh020629-05','species'),(281823,82596,'Chiasmia','genus'),(281824,281823,'Chiasmia assimilis','species'),(281825,55219,'Acrotriche dura','species'),(281826,55219,'Acrotriche ramiflora','species'),(281827,55219,'Acrotriche rigida','species'),(281828,142239,'Lissanthe synandra','species'),(281829,217054,'Cyathopsis','genus'),(281830,281829,'Cyathopsis albicans','species'),(281831,281829,'Cyathopsis floribunda','species'),(281832,4343,'Epacris gunnii','species'),(281833,4343,'Epacris obtusifolia','species'),(281834,142239,'Lissanthe pleurandroides','species'),(281835,60186,'Rhizophydium sp. JEL317','species'),(281836,109872,'Catenophlyctis','genus'),(281837,281836,'Catenophlyctis sp. JEL298','species'),(281838,64501,'Entophlyctis sp. JEL174','species'),(281842,64501,'Entophlyctis helioformis','species'),(281843,60186,'Rhizophydium sp. JEL354','species'),(281844,4855,'Mortierella sp. MS-6','species'),(281845,109880,'Nowakowskiella sp. JEL127','species'),(281846,118273,'Lecophagus sp. ATCC 56071','species'),(281847,276836,'Rozella allomycis','species'),(281850,4806,'Microallomyces','genus'),(281851,281850,'Microallomyces sp. CR74','species'),(281852,109937,'Endochytrium sp. JEL324','species'),(281854,109868,'Chytridiales sp. JEL187','species'),(281855,1183420,'Margyricarpus','genus'),(281856,281855,'Margyricarpus pinnatus','species'),(281857,137429,'Acaena anserinifolia','species'),(281858,137429,'Acaena argentea','species'),(281859,137429,'Acaena digitata','species'),(281860,137429,'Acaena echinata','species'),(281861,137429,'Acaena elongata','species'),(281862,137429,'Acaena eupatoria','species'),(281863,137429,'Acaena fissistipula','species'),(281864,137429,'Acaena inermis','species'),(281865,137429,'Acaena latebrosa','species'),(281866,137429,'Acaena lucida','species'),(281867,137429,'Acaena macrocephala','species'),(281868,137429,'Acaena masafuerana','species'),(281869,137429,'Acaena montana','species'),(281870,137429,'Acaena multifida','species'),(281871,137429,'Acaena novaezelandiae','species'),(281872,137429,'Acaena ovalifolia','species'),(281873,137429,'Acaena pinnatifida','species'),(281874,281873,'Acaena pinnatifida subsp. grandiflora','subspecies'),(281875,137429,'Acaena splendens','species'),(281876,137429,'Acaena subincisa','species'),(281878,137429,'Acaena x anserovina','species'),(281880,137437,'Cliffortia dentata','species'),(281881,137437,'Cliffortia graminea','species'),(281882,137437,'Cliffortia heterophylla','species'),(281883,137437,'Cliffortia odorata','species'),(281884,137437,'Cliffortia ruscifolia','species'),(281885,137437,'Cliffortia sericea','species'),(281886,281855,'Margyricarpus setosus','species'),(281887,137449,'Polylepis australis','species'),(281888,137449,'Polylepis besseri','species'),(281889,281888,'Polylepis besseri subsp. besseri','subspecies'),(281890,137449,'Polylepis incarum','species'),(281891,137449,'Polylepis subtusalbida','species'),(281892,137449,'Polylepis crista-galli','species'),(281893,137449,'Polylepis incana','species'),(281894,137449,'Polylepis lanuginosa','species'),(281895,137449,'Polylepis multijuga','species'),(281896,137449,'Polylepis neglecta','species'),(281897,137449,'Polylepis pauta','species'),(281898,137449,'Polylepis pepei','species'),(281899,137449,'Polylepis quadrijuga','species'),(281901,137449,'Polylepis lanata','species'),(281902,137449,'Polylepis triacontandra','species'),(281903,137449,'Polylepis reticulata','species'),(281904,137449,'Polylepis rugulosa','species'),(281905,137449,'Polylepis subsericans','species'),(281906,137449,'Polylepis tomentella','species'),(281907,281906,'Polylepis tomentella subsp. tomentella','subspecies'),(281908,281906,'Polylepis tomentella subsp. incanoides','subspecies'),(281909,137449,'Polylepis weberbaueri','species'),(281910,57937,'Sanguisorba alpina','species'),(281911,137429,'Acaena magellanica','species'),(281912,109872,'Catenomyces','genus'),(281913,281912,'Catenomyces sp. JEL342','species'),(281914,176021,'Coracopsis nigra','species'),(281915,80864,'Curvibacter','genus'),(281916,176044,'Poicephalus meyeri','species'),(281917,286,'Pseudomonas sp. Clb01','species'),(281918,37990,'Podosordaria','genus'),(281919,281918,'Podosordaria tulasnei','species'),(281920,836,'Porphyromonas uenonis','species'),(281921,12809,'Raspberry ringspot virus strain cherry','no rank'),(281922,119210,'Influenza A virus (A/France/1/00(H3N2))','no rank'),(281923,119210,'Influenza A virus (A/France/2/00(H3N2))','no rank'),(281924,119210,'Influenza A virus (A/France/3/00(H3N2))','no rank'),(281925,119210,'Influenza A virus (A/France/4/00(H3N2))','no rank'),(281926,119210,'Influenza A virus (A/France/5/00(H3N2))','no rank'),(281927,119210,'Influenza A virus (A/France/6/00(H3N2))','no rank'),(281928,119210,'Influenza A virus (A/France/7/00(H3N2))','no rank'),(281929,119210,'Influenza A virus (A/France/8/00(H3N2))','no rank'),(281930,119210,'Influenza A virus (A/France/9/00(H3N2))','no rank'),(281931,119210,'Influenza A virus (A/France/10/00(H3N2))','no rank'),(281932,119210,'Influenza A virus (A/France/11/00(H3N2))','no rank'),(281933,119210,'Influenza A virus (A/France/12/00(H3N2))','no rank'),(281934,119210,'Influenza A virus (A/France/13/00(H3N2))','no rank'),(281935,119210,'Influenza A virus (A/France/14/00(H3N2))','no rank'),(281936,119210,'Influenza A virus (A/France/15/00(H3N2))','no rank'),(281937,119210,'Influenza A virus (A/France/16/00(H3N2))','no rank'),(281938,119210,'Influenza A virus (A/France/17/00(H3N2))','no rank'),(281939,119210,'Influenza A virus (A/France/18/00(H3N2))','no rank'),(281940,119210,'Influenza A virus (A/France/19/00(H3N2))','no rank'),(281941,119210,'Influenza A virus (A/France/20/00(H3N2))','no rank'),(281942,119210,'Influenza A virus (A/France/21/00(H3N2))','no rank'),(281943,119210,'Influenza A virus (A/France/22/00(H3N2))','no rank'),(281944,119210,'Influenza A virus (A/France/23/00(H3N2))','no rank'),(281945,119210,'Influenza A virus (A/France/24/00(H3N2))','no rank'),(281946,119210,'Influenza A virus (A/France/25/00(H3N2))','no rank'),(281947,119210,'Influenza A virus (A/France/26/00(H3N2))','no rank'),(281948,119210,'Influenza A virus (A/France/27/00(H3N2))','no rank'),(281949,119210,'Influenza A virus (A/France/28/00(H3N2))','no rank'),(281950,119210,'Influenza A virus (A/France/29/00(H3N2))','no rank'),(281951,119210,'Influenza A virus (A/France/30/00(H3N2))','no rank'),(281952,119210,'Influenza A virus (A/France/31/00(H3N2))','no rank'),(281953,119210,'Influenza A virus (A/France/32/00(H3N2))','no rank'),(281954,119210,'Influenza A virus (A/France/33/00(H3N2))','no rank'),(281955,119210,'Influenza A virus (A/France/34/00(H3N2))','no rank'),(281956,119210,'Influenza A virus (A/France/35/00(H3N2))','no rank'),(281957,119210,'Influenza A virus (A/France/36/00(H3N2))','no rank'),(281958,119210,'Influenza A virus (A/France/37/00(H3N2))','no rank'),(281959,119210,'Influenza A virus (A/France/38/00(H3N2))','no rank'),(281960,119210,'Influenza A virus (A/France/39/00(H3N2))','no rank'),(281961,119210,'Influenza A virus (A/France/40/00(H3N2))','no rank'),(281962,119210,'Influenza A virus (A/France/41/00(H3N2))','no rank'),(281963,119210,'Influenza A virus (A/France/42/00(H3N2))','no rank'),(281964,119210,'Influenza A virus (A/France/43/00(H3N2))','no rank'),(281965,119210,'Influenza A virus (A/France/44/00(H3N2))','no rank'),(281966,119210,'Influenza A virus (A/France/45/00(H3N2))','no rank'),(281967,119210,'Influenza A virus (A/France/46/00(H3N2))','no rank'),(281968,119210,'Influenza A virus (A/France/47/00(H3N2))','no rank'),(281969,119210,'Influenza A virus (A/France/48/00(H3N2))','no rank'),(281970,119210,'Influenza A virus (A/France/49/00(H3N2))','no rank'),(281971,119210,'Influenza A virus (A/France/50/00(H3N2))','no rank'),(281972,119210,'Influenza A virus (A/France/51/00(H3N2))','no rank'),(281973,119210,'Influenza A virus (A/France/52/00(H3N2))','no rank'),(281974,119210,'Influenza A virus (A/France/53/00(H3N2))','no rank'),(281975,119210,'Influenza A virus (A/France/54/00(H3N2))','no rank'),(281976,227859,'SARS coronavirus GZ0401','no rank'),(281977,281754,'Panaque sp. L204','species'),(281978,209,'Helicobacter vulpecula','species'),(281980,209,'Helicobacter peregrinus','species'),(281981,209,'Helicobacter sp. BTP1S','species'),(281982,209,'Helicobacter sp. BTP2S','species'),(281983,209,'Helicobacter sp. BTP3S','species'),(281984,209,'Helicobacter sp. LNB1F','species'),(281985,209,'Helicobacter sp. LNB2F','species'),(281986,209,'Helicobacter sp. WB1F','species'),(281987,209,'Helicobacter sp. WB2F','species'),(281988,194,'Campylobacter sp. BTP1Tcr','species'),(281989,194,'Campylobacter sp. EQ1','species'),(281990,194,'Campylobacter sp. WB1','species'),(281991,872,'Desulfovibrio sp. LNB1','species'),(281992,872,'Desulfovibrio sp. LNB2','species'),(281994,286,'Pseudomonas sp. LDC-25','species'),(281996,1233222,'Kretania alcedo','species'),(281997,265382,'Polyommatus valiabadi','species'),(281998,265382,'Polyommatus paulae','species'),(281999,265382,'Polyommatus gorbunovi','species'),(282000,265382,'Polyommatus femininoides','species'),(282001,265382,'Polyommatus klausschuriani','species'),(282003,265382,'Polyommatus aedon','species'),(282004,265382,'Polyommatus pseudoxerxes','species'),(282005,268711,'Neolysandra corona','species'),(282006,1233220,'Afarsia morgiana','species'),(282007,265382,'Polyommatus dizinensis','species'),(282008,138069,'Lysandra albicans','species'),(282009,91737,'Aricia cramera','species'),(282010,42297,'Tarucus','genus'),(282011,282010,'Tarucus theophrastus','species'),(282012,265382,'Polyommatus lycius','species'),(282013,265382,'Polyommatus ernesti','species'),(282014,138069,'Lysandra ossmar','species'),(282015,265382,'Polyommatus wagneri','species'),(282016,265382,'Polyommatus actis','species'),(282017,265382,'Polyommatus maraschi','species'),(282018,265382,'Polyommatus dama','species'),(282020,265382,'Polyommatus theresiae','species'),(282021,265382,'Polyommatus schuriani','species'),(282022,91737,'Aricia anteros','species'),(282023,265382,'Polyommatus sigberti','species'),(282024,265382,'Polyommatus guezelmavi','species'),(282025,265382,'Polyommatus sertavulensis','species'),(282026,91737,'Aricia torulensis','species'),(282027,268711,'Neolysandra coelestina','species'),(282028,242266,'Plebejus pyrenaicus','species'),(282029,265382,'Polyommatus artvinensis','species'),(282030,91737,'Aricia isauricus','species'),(282031,91737,'Aricia eumedon','species'),(282033,265382,'Polyommatus zapvadi','species'),(282034,268711,'Neolysandra fatima','species'),(282036,1233222,'Kretania eurypilus','species'),(282037,265382,'Polyommatus vaspurakani','species'),(282038,265382,'Polyommatus kanduli','species'),(282039,138069,'Lysandra corydonius','species'),(282040,265382,'Polyommatus humedasae','species'),(282041,265382,'Polyommatus poseidonides','species'),(282042,265382,'Polyommatus menelaos','species'),(282043,265382,'Polyommatus escheri','species'),(282044,265382,'Polyommatus aroaniensis','species'),(282045,265382,'Polyommatus nephohiptamenos','species'),(282046,265382,'Polyommatus andronicus','species'),(282047,138069,'Lysandra caelestissima','species'),(282048,265382,'Polyommatus khorasanensis','species'),(282049,265382,'Polyommatus tenhageni','species'),(282050,265382,'Polyommatus mofidii','species'),(282051,265382,'Polyommatus achaemenes','species'),(282052,265382,'Polyommatus zarathustra','species'),(282053,265382,'Polyommatus lorestanus','species'),(282054,265382,'Polyommatus peilei','species'),(282055,265382,'Polyommatus morgani','species'),(282056,265382,'Polyommatus sennanensis','species'),(282057,265382,'Polyommatus shahrami','species'),(282058,265382,'Polyommatus actinides','species'),(282060,125287,'Ornithinimicrobium kibberense','species'),(282062,45244,'Emericellopsis microspora','species'),(282063,12271,'Arabis mosaic virus strain NW','no rank'),(282064,12282,'Tobacco ringspot virus strain Bud Blight','no rank'),(282065,38447,'Monilinia jezoensis','species'),(282066,157898,'Sulfolobus islandicus rudivirus 1 variant XX','no rank'),(282068,9181,'Phylloscopus kansuensis','species'),(282069,9181,'Phylloscopus yunnanensis','species'),(282070,241409,'Geosmithia sp. CBS 101067','species'),(282071,160956,'Nalanthamala olivacea','species'),(282072,160956,'Nalanthamala sp. CBS 101648','species'),(282073,160956,'Nalanthamala sp. CBS 456.92','species'),(282074,160956,'Nalanthamala sp. CBS 357.87','species'),(282075,160956,'Nalanthamala guajavae','species'),(282076,29278,'Cloning vector PZPnat1','species'),(282077,1763,'Mycobacterium sp. P101','species'),(282078,1301,'Streptococcus orisuis','species'),(282079,349,'Zoogloea sp. N07','species'),(282080,349,'Zoogloea sp. N14','species'),(282081,662,'Vibrio sp. N18','species'),(282082,662,'Vibrio sp. N24','species'),(282083,662,'Vibrio sp. N26','species'),(282084,662,'Vibrio sp. N27','species'),(282085,237,'Flavobacterium sp. N28','species'),(282086,237,'Flavobacterium sp. N30','species'),(282087,59732,'Chryseobacterium sp. N39','species'),(282088,1827,'Rhodococcus sp. N42','species'),(282089,379,'Rhizobium sp. N45','species'),(282090,662,'Vibrio sp. N46','species'),(282091,662,'Vibrio sp. N47','species'),(282092,22,'Shewanella sp. N49','species'),(282093,662,'Vibrio sp. N51','species'),(282094,237,'Flavobacterium sp. N61','species'),(282095,662,'Vibrio sp. N66','species'),(282096,662,'Vibrio sp. N67','species'),(282097,662,'Vibrio sp. N68','species'),(282098,662,'Vibrio sp. N71','species'),(282099,49928,'bacterium N15','species'),(282100,49928,'bacterium N29','species'),(282101,49928,'bacterium N40','species'),(282102,49928,'bacterium N59','species'),(282103,49928,'bacterium N60','species'),(282104,49928,'bacterium N62','species'),(282105,49928,'bacterium N65','species'),(282106,49928,'bacterium N72','species'),(282107,109747,'Metajapyx sp. GG-2004','species'),(282108,552437,'Choroterpes','genus'),(282109,282108,'Choroterpes sp. GG-2004','species'),(282117,102800,'Influenza A virus (A/mallard/Alberta/111/99(H4N6))','no rank'),(282119,102800,'Influenza A virus (A/mallard/Alberta/119/00(H4N6))','no rank'),(282120,102800,'Influenza A virus (A/mallard/Alberta/136/00(H4N6))','no rank'),(282121,102800,'Influenza A virus (A/mallard/Alberta/295/98(H4N6))','no rank'),(282122,102800,'Influenza A virus (A/mallard/Alberta/30/98 (H4N6))','no rank'),(282123,102800,'Influenza A virus (A/pintail/Alberta/210/99(H4N6))','no rank'),(282124,119211,'Influenza A virus (A/mallard/Alberta/127/00(H3N8))','no rank'),(282125,40544,'Sutterella sanguinus','species'),(282127,119211,'Influenza A virus (A/mallard/Alberta/279/98(H3N8))','no rank'),(282128,119211,'Influenza A virus (A/pintail/Alberta/156/97(H3N8))','no rank'),(282132,92713,'Candidatus Protochlamydia','genus'),(282133,215855,'Influenza A virus (A/mallard/Alberta/199/1999(H3N6))','no rank'),(282134,11320,'H2N5 subtype','no rank'),(282139,108599,'Volucrispora','genus'),(282140,282139,'Volucrispora graminea','species'),(282142,47274,'Dactylaria triticicola','species'),(282143,184009,'Influenza A virus (A/mallard/Alberta/215/99(H6N8))','no rank'),(282147,5073,'Penicillium virgatum','species'),(282148,11320,'H4N1 subtype','no rank'),(282149,282148,'Influenza A virus (A/mallard/Alberta/47/98(H4N1))','no rank'),(282152,119213,'Influenza A virus (A/pintail/Alberta/113/85(H6N2))','no rank'),(282156,114733,'Influenza A virus (A/teal/Alberta/16/97(H2N9))','no rank'),(282158,89033,'Ptyctolaemus collicristatus','species'),(282159,89033,'Ptyctolaemus gularis','species'),(282160,33809,'beta proteobacterium ASRB1','species'),(282161,145351,'Mantheyus','genus'),(282162,282161,'Mantheyus phuwuanensis','species'),(282163,8612,'Bungarus sindanus','species'),(282164,8612,'Bungarus bungaroides','species'),(282165,1883,'Streptomyces sp. Y70011','species'),(282166,1883,'Streptomyces sp. Y70012','species'),(282167,1883,'Streptomyces sp. Y70013','species'),(282168,1883,'Streptomyces sp. Y70014','species'),(282169,2000,'Streptosporangium sp. Y70015','species'),(282170,379,'Rhizobium sp. TKW1','species'),(282171,379,'Rhizobium sp. TKW2','species'),(282172,1883,'Streptomyces sp. CPS-4','species'),(282173,1883,'Streptomyces sp. ZWQ-5','species'),(282174,1883,'Streptomyces sp. CPS-2','species'),(282175,83766,'Propionivibrio sp. Smarlab 3302698','species'),(282176,816,'Bacteroides sp. Smarlab 3301643','species'),(282177,816,'Bacteroides sp. Smarlab 3302996','species'),(282178,138033,'Acacia nilotica subsp. indica','subspecies'),(282179,4107,'Solanum vaillantii','species'),(282181,4107,'Solanum agrarium','species'),(282182,1663,'Arthrobacter sp. AD3','species'),(282183,1663,'Arthrobacter sp. AD12','species'),(282184,1663,'Arthrobacter sp. AD25','species'),(282185,278655,'Pycnandra sp. Swenson 597','species'),(282186,52989,'Leratia','genus'),(282187,282186,'Leratia neocaledonica','species'),(282188,11552,'Influenza C virus (C/Aichi/1/99)','no rank'),(282189,35660,'Thomomys talpoides retrorsus','subspecies'),(282190,35660,'Thomomys talpoides macrotis','subspecies'),(282191,35660,'Thomomys talpoides rostralis','subspecies'),(282192,29278,'Cloning shuttle vector pSCR119','species'),(282193,29278,'Shuttle reporter vector pSUN119','species'),(282194,29278,'Reporter shuttle vector pSUN202','species'),(282195,29278,'Cloning shuttle vector pSCR202','species'),(282196,281275,'uncultured Smithella sp.','species'),(282197,188905,'Jannaschia rubra','species'),(282198,31989,'Nereida','genus'),(282199,282198,'Nereida ignava','species'),(282201,99025,'Anacyclus linearilobus','species'),(282202,99025,'Anacyclus maroccanus','species'),(282203,99025,'Anacyclus monanthos','species'),(282204,282203,'Anacyclus monanthos subsp. cyrtolepidioides','subspecies'),(282205,159698,'Anacyclus pyrethrum subsp. pyrethrum','subspecies'),(282206,133234,'Anacyclus radiatus subsp. coronatus','subspecies'),(282207,99025,'Anacyclus valentinus','species'),(282208,99043,'Cotula cinerea','species'),(282209,886736,'Endopappus','genus'),(282210,282209,'Endopappus macrocarpus','species'),(282211,886729,'Heliocauta','genus'),(282212,282211,'Heliocauta atlantica','species'),(282213,205384,'Hippolytia dolichophylla','species'),(282214,886730,'Cota','genus'),(282216,1883,'Streptomyces lividus','species'),(282217,34072,'Variovorax sp. SRS16','species'),(282218,237,'Flavobacterium sp. SRS18','species'),(282219,47424,'Armillaria sp. CMW 10583','species'),(282220,47429,'Armillaria mellea subsp. nipponica','subspecies'),(282221,47424,'Armillaria sp. CMW 10581','species'),(282222,47424,'Armillaria sp. CMW 8095','species'),(282223,47424,'Armillaria sp. CMW 8096','species'),(282224,47424,'Armillaria sp. CMW 10578','species'),(282225,133438,'Dipsochelys sp. PK-2004','species'),(282226,3817,'Arachis sp. DAP-2004-1','species'),(282227,3817,'Arachis sp. DAP-2004-2','species'),(282228,3817,'Arachis sp. DAP-2004-3','species'),(282229,3817,'Arachis aff. cardenasii DAP-2004','species'),(282230,46034,'Agalinis acuta','species'),(282231,46034,'Agalinis aphylla','species'),(282233,46034,'Agalinis divaricata','species'),(282234,46034,'Agalinis fasciculata','species'),(282235,46034,'Agalinis filicaulis','species'),(282236,46034,'Agalinis heterophylla','species'),(282237,46034,'Agalinis linifolia','species'),(282238,46034,'Agalinis obtusifolia','species'),(282239,46034,'Agalinis plukenetii','species'),(282240,46034,'Agalinis pulchella','species'),(282241,46034,'Agalinis setacea','species'),(282242,46034,'Agalinis strictifolia','species'),(282243,46034,'Agalinis tenella','species'),(282244,46034,'Agalinis tenuifolia','species'),(282245,216769,'Aureolaria','genus'),(282246,282245,'Aureolaria pedicularia','species'),(282247,216769,'Brachystigma','genus'),(282248,282247,'Brachystigma wrightii','species'),(282249,216769,'Dasistoma','genus'),(282250,282249,'Dasistoma macrophylla','species'),(282253,659117,'Ogilbyina','genus'),(282254,282253,'Ogilbyina novaehollandiae','species'),(282255,67517,'Pseudorhabdosynochus','genus'),(282256,282255,'Pseudorhabdosynochus lantauensis','species'),(282257,282255,'Pseudorhabdosynochus epinepheli','species'),(282258,88747,'Acarospora smaragdula','species'),(282259,282258,'Acarospora smaragdula var. lesdainii','varietas'),(282260,8295,'Ambystoma andersoni','species'),(282261,8295,'Ambystoma dumerilii','species'),(282262,214276,'Noctua atlantica','species'),(282263,953,'Wolbachia endosymbiont of Drosophila innubila','species'),(282265,282255,'Pseudorhabdosynochus coioidesis','species'),(282266,1303810,'Paradiplectanum sillagonum','species'),(282267,5506,'Fusarium asiaticum','species'),(282268,5506,'Fusarium austroamericanum','species'),(282269,5506,'Fusarium meridionale','species'),(282270,5506,'Fusarium mesoamericanum','species'),(282271,5506,'Fusarium boothii','species'),(282272,5506,'Fusarium acaciae-mearnsii','species'),(282273,282255,'Pseudorhabdosynochus grouperi','species'),(282274,282255,'Pseudorhabdosynochus latesis','species'),(282275,282255,'Pseudorhabdosynochus seabassi','species'),(282277,119228,'Diplectanum veropolynemi','species'),(282279,32436,'Pseudodistomidae','family'),(282280,282279,'Pseudodistoma','genus'),(282281,282280,'Pseudodistoma crucigaster','species'),(282282,117843,'Hexatrygon bickelli','species'),(282283,6592,'Anomalocardia','genus'),(282284,282283,'Anomalocardia auberiana','species'),(282285,152237,'Anodontites trapezialis','species'),(282286,98292,'Chione elevata','species'),(282287,6592,'Periglypta','genus'),(282288,282287,'Periglypta listeri','species'),(282290,52799,'Macoma secta','species'),(282291,98297,'Solecurtidae','family'),(282292,282291,'Tagelus','genus'),(282293,282292,'Tagelus dombeii','species'),(282294,106231,'Mesodesmatidae','family'),(282295,282294,'Mesodesma','genus'),(282296,282295,'Mesodesma donacium','species'),(282297,86012,'Leucosolenia eleanor','species'),(282298,220385,'Nutricola tantilla','species'),(282299,168714,'Bougainvillia bougainvillei','species'),(282301,39217,'Macrostomum lignano','species'),(282302,6057,'Haliclona sp. DKJ-2004','species'),(282303,5106,'Verticillium catenulatum','species'),(282304,3726,'Raphanus sativus var. raphanistroides','varietas'),(282305,37914,'Dietzia papillomatosis','species'),(282306,953,'Wolbachia endosymbiont of Trichogramma ostriniae','species'),(282307,953,'Wolbachia endosymbiont of Trichogramma chiloni','species'),(282308,247722,'Auritella chamaecephala','species'),(282309,247722,'Auritella aureoplumosa','species'),(282310,156596,'Trechispora alnicola','species'),(282311,71941,'Hygrophorus flavodiscus','species'),(282313,56747,'Fibulorhizoctonia sp. LA082103L','species'),(282314,139305,'Bourdotia sp. GEL5065','species'),(282315,42297,'Zizeeria','genus'),(282316,282315,'Zizeeria knysna','species'),(282317,42297,'Leptotes','genus'),(282318,282317,'Leptotes pirithous','species'),(282319,266948,'Satyrium esculi','species'),(282320,240099,'Petrosimonia sibirica','species'),(282321,3563,'Halostachys','genus'),(282322,282321,'Halostachys caspica','species'),(282323,3550,'Atriplex cana','species'),(282326,1307777,'Ceratocarpus','genus'),(282327,282326,'Ceratocarpus arenarius','species'),(282328,240052,'Corispermum sp. LJZ-2004','species'),(282330,1308840,'Horaninovia','genus'),(282331,282330,'Horaninovia ulicina','species'),(282334,151233,'Salsola subcrassa','species'),(282335,151233,'Salsola korshinskyi','species'),(282336,151233,'Salsola praecox','species'),(282337,1316669,'Caroxylon nitrarium','species'),(282338,446134,'Stylonematales','order'),(282339,446133,'Purpureofilum','genus'),(282340,282339,'Purpureofilum apyrenoidigerum','species'),(282341,10053,'Microtus clarkei','species'),(282342,34898,'Petaurus australis','species'),(282343,203686,'Theileria sp. Namibia','species'),(282345,138949,'Enterovirus B75','no rank'),(282346,28017,'Choreocolacaceae','family'),(282347,282346,'Bostrychiocolax','genus'),(282348,282347,'Bostrychiocolax australis','species'),(282350,282346,'Choreocolax','genus'),(282351,282350,'Choreocolax polysiphoniae','species'),(282352,282346,'Dawsoniocolax','genus'),(282353,282352,'Dawsoniocolax bostrychiae','species'),(282354,282346,'Harveyella','genus'),(282355,282354,'Harveyella mirabilis','species'),(282356,282346,'Leachiella','genus'),(282357,282356,'Leachiella pacifica','species'),(282358,31468,'Pterocladiophilaceae','family'),(282359,282358,'Holmsella','genus'),(282360,282359,'Holmsella pachyderma','species'),(282361,282359,'Holmsella australis','species'),(282362,31386,'Gonimophyllum','genus'),(282363,282362,'Gonimophyllum skottsbergii','species'),(282364,131057,'Cryptopleura crispa','species'),(282365,2803,'Odonthalia','genus'),(282366,282365,'Odonthalia floccosa','species'),(282367,282365,'Odonthalia washingtoniensis','species'),(282368,2804,'Polysiphonia paniculata','species'),(282369,35148,'Erythrocladia sp. JAW4269','species'),(282370,12274,'Grapevine fanleaf virus strain NW','no rank'),(282371,38240,'basidiomycete sp. OE-31','species'),(282372,12333,'Phage Gifsy-3','species'),(282373,56468,'Calocybe indica','species'),(282374,5314,'Ganoderma sp. OE-248','species'),(282375,5314,'Ganoderma sp. OE-236','species'),(282376,5314,'Ganoderma sp. OE-239','species'),(282377,265359,'Lycaena alciphron','species'),(282379,42297,'Pseudophilotes','genus'),(282380,282379,'Pseudophilotes abencerragus','species'),(282381,42297,'Cupido','genus'),(282382,282381,'Cupido osiris','species'),(282383,42297,'Turanana','genus'),(282384,282383,'Turanana endymion','species'),(282385,42297,'Chilades','genus'),(282386,282385,'Chilades trochylus','species'),(282387,265382,'Polyommatus dagmara','species'),(282388,265359,'Lycaena asabinus','species'),(282389,265359,'Lycaena candens','species'),(282390,157396,'Iphiclides feisthamelii','species'),(282391,265359,'Lycaena phlaeas','species'),(282392,282379,'Pseudophilotes vicrama','species'),(282393,242266,'Plebejus christophi','species'),(282395,265359,'Lycaena virgaureae','species'),(282396,265359,'Lycaena thetis','species'),(282397,265382,'Polyommatus eros','species'),(282398,138069,'Lysandra gennargenti','species'),(282399,268711,'Neolysandra diana','species'),(282400,265382,'Polyommatus damalis','species'),(282401,265382,'Polyommatus karindus','species'),(282402,838,'Prevotella multiformis','species'),(282403,1763,'Mycobacterium savoniae','species'),(282404,1763,'Mycobacterium kuopiense','species'),(282405,266948,'Satyrium myrtale','species'),(282406,8612,'Bungarus niger','species'),(282407,111511,'Acanthodactylus erythrurus erythrurus','subspecies'),(282408,111511,'Acanthodactylus erythrurus belli','subspecies'),(282409,111511,'Acanthodactylus erythrurus atlanticus','subspecies'),(282410,111511,'Acanthodactylus erythrurus lineomaculatus','subspecies'),(282411,80443,'Acanthodactylus blanci','species'),(282414,118040,'Squaliformes','order'),(282415,1160,'Planktothrix agardhii SAG 6.89','no rank'),(282416,1160,'Planktothrix agardhii No31/1','no rank'),(282417,1160,'Planktothrix agardhii No32','no rank'),(282418,1160,'Planktothrix agardhii No39','no rank'),(282419,1160,'Planktothrix agardhii No79','no rank'),(282420,1160,'Planktothrix agardhii CCAP 1459/11A','no rank'),(282421,1160,'Planktothrix agardhii CCAP 1459/16','no rank'),(282422,1160,'Planktothrix agardhii CCAP 1459/21','no rank'),(282423,1160,'Planktothrix agardhii CCAP 1460/5','no rank'),(282425,186634,'Clupeomorpha','no rank'),(282437,59512,'Planktothrix rubescens No111','no rank'),(282438,59512,'Planktothrix rubescens No3','no rank'),(282439,59512,'Planktothrix rubescens No64','no rank'),(282440,59512,'Planktothrix rubescens No83','no rank'),(282441,59512,'Planktothrix rubescens CCAP 1459/30','no rank'),(282442,59512,'Planktothrix rubescens No108','no rank'),(282443,59512,'Planktothrix rubescens No80','no rank'),(282444,59512,'Planktothrix rubescens No82','no rank'),(282456,121069,'environmental samples','no rank'),(282458,46170,'Staphylococcus aureus subsp. aureus MRSA252','no rank'),(282459,46170,'Staphylococcus aureus subsp. aureus MSSA476','no rank'),(282460,106317,'Parvamussium undisonum','species'),(282461,186465,'Bathypecten','genus'),(282462,282461,'Bathypecten vulcani','species'),(282463,35086,'environmental samples','no rank'),(282464,282463,'uncultured gregarine','species'),(282465,36986,'Coptotermes sp. ALS-2004','species'),(282466,33830,'environmental samples','no rank'),(282467,282466,'uncultured Armophorida','species'),(282468,409610,'environmental samples','no rank'),(282469,282468,'uncultured Loxodidae','species'),(282470,36986,'Coptotermes crassus','species'),(282471,36986,'Coptotermes intermedius','species'),(282472,36986,'Coptotermes heimi','species'),(282473,36986,'Coptotermes carvinatus','species'),(282474,36986,'Coptotermes michaelseni','species'),(282476,6021,'environmental samples','no rank'),(282477,282476,'uncultured peritrich ciliate','species'),(282478,35443,'environmental samples','no rank'),(282480,555391,'uncultured Lobosea','species'),(282481,33651,'environmental samples','no rank'),(282482,282478,'uncultured Trentepohliales','species'),(282483,282481,'uncultured bicosoecid','species'),(282485,5989,'environmental samples','no rank'),(282486,282485,'uncultured haptorid ciliate','species'),(282487,5794,'environmental samples','no rank'),(282488,282487,'uncultured apicomplexan','species'),(282489,219169,'environmental samples','no rank'),(282490,33832,'environmental samples','no rank'),(282491,6383,'environmental samples','no rank'),(282492,282491,'uncultured Tubificina','species'),(282493,486734,'uncultured Urostylidae','species'),(282494,57506,'environmental samples','no rank'),(282495,282494,'uncultured Oxytrichidae','species'),(282496,282456,'uncultured Pythiales','species'),(282497,145371,'Nectarinia loveridgei','species'),(282498,145371,'Nectarinia mediocris','species'),(282499,145371,'Nectarinia moreaui','species'),(282500,145371,'Nectarinia afra','species'),(282501,145371,'Nectarinia chalybea','species'),(282502,145371,'Nectarinia chloropygia','species'),(282503,145371,'Nectarinia preussi','species'),(282504,145371,'Nectarinia regia','species'),(282505,145371,'Nectarinia rufipennis','species'),(282506,5257,'environmental samples','no rank'),(282507,282506,'uncultured ustilaginomycete','species'),(282508,147538,'environmental samples','no rank'),(282509,282508,'uncultured Pezizomycotina','species'),(282510,4810,'environmental samples','no rank'),(282511,282510,'uncultured Chytridiales','species'),(282512,219820,'Haemoproteus sp. GRW1','species'),(282513,219820,'Haemoproteus sp. GRW8','species'),(282515,219820,'Haemoproteus sp. GRW5','species'),(282516,219820,'Haemoproteus sp. SYAT2','species'),(282517,219820,'Haemoproteus sp. SYAT16','species'),(282518,219820,'Haemoproteus sp. SYAT7','species'),(282519,219820,'Haemoproteus sp. SYAT1','species'),(282520,219820,'Haemoproteus sp. SYAT3','species'),(282521,219829,'Plasmodium sp. SGS1','species'),(282522,219829,'Plasmodium sp. GRW2','species'),(282523,33313,'environmental samples','no rank'),(282525,282523,'uncultured Gastrotricha','species'),(282526,200414,'environmental samples','no rank'),(282527,282526,'uncultured Caldisphaera sp.','species'),(282528,32443,'environmental samples','no rank'),(282529,282528,'uncultured teleost','species'),(282530,55962,'Hypericum aegypticum','species'),(282531,210378,'Hypericum ascyron var. longistylum','varietas'),(282532,55962,'Hypericum asahinae','species'),(282533,55962,'Hypericum attenuatum','species'),(282534,282533,'Hypericum attenuatum var. confertissimum','varietas'),(282535,55962,'Hypericum boreale','species'),(282536,55962,'Hypericum brevistylum','species'),(282537,55962,'Hypericum chejuense','species'),(282539,55962,'Hypericum erectum','species'),(282540,55962,'Hypericum formosum','species'),(282541,55962,'Hypericum hakonense','species'),(282542,55962,'Hypericum japonicum','species'),(282543,55962,'Hypericum jeongjocksanense','species'),(282544,55962,'Hypericum kamtschaticum','species'),(282545,55962,'Hypericum kinashianum','species'),(282546,55962,'Hypericum laxum','species'),(282547,55962,'Hypericum oaxacanum','species'),(282548,55962,'Hypericum oliganthum','species'),(282549,55962,'Hypericum olympicum','species'),(282550,55962,'Hypericum ovalifolium','species'),(282551,55962,'Hypericum pseudopetiolatum','species'),(282552,55962,'Hypericum rigidum','species'),(282553,55962,'Hypericum sampsonii','species'),(282554,55962,'Hypericum scoreri','species'),(282555,55962,'Hypericum setosum','species'),(282556,55962,'Hypericum sikokumontanum','species'),(282557,55962,'Hypericum ternum','species'),(282558,55962,'Hypericum triquetrifolium','species'),(282559,55962,'Hypericum vaniotii','species'),(282560,55962,'Hypericum vulcanicum','species'),(282561,55962,'Hypericum yezoense','species'),(282563,55962,'Hypericum calcicola','species'),(282564,55962,'Hypericum matudae','species'),(282565,282489,'uncultured Stentoridae','species'),(282566,101337,'Leiophron argentinensis','species'),(282568,953,'Wolbachia endosymbiont of Liposcelis tricolor','species'),(282569,1328894,'Fusarium gaditjirri','species'),(282570,48479,'PCB-dechlorinating bacterium OTU-1','species'),(282571,48479,'PCB-dechlorinating bacterium OTU-2','species'),(282572,48479,'PCB-dechlorinating bacterium OTU-3','species'),(282573,48479,'PCB-dechlorinating bacterium OTU-4','species'),(282574,48479,'PCB-dechlorinating bacterium OTU-5','species'),(282575,48479,'PCB-dechlorinating bacterium OTU-6','species'),(282576,48479,'PCB-dechlorinating bacterium OTU-7','species'),(282577,48479,'PCB-dechlorinating bacterium OTU-8','species'),(282578,48479,'PCB-dechlorinating bacterium OTU-9','species'),(282579,48479,'PCB-dechlorinating bacterium OTU-10','species'),(282580,48479,'PCB-dechlorinating bacterium OTU-11','species'),(282581,48479,'PCB-dechlorinating bacterium OTU-12','species'),(282582,48479,'PCB-dechlorinating bacterium OTU-13','species'),(282583,48479,'PCB-dechlorinating bacterium OTU-14','species'),(282584,48479,'PCB-dechlorinating bacterium OTU-15','species'),(282585,100169,'Pterocarpus rotundifolius','species'),(282586,947472,'Dontostemon','genus'),(282587,282586,'Dontostemon dentatus','species'),(282588,282586,'Dontostemon perennis','species'),(282589,282586,'Dontostemon senilis','species'),(282590,282589,'Dontostemon senilis subsp. gubanovii','subspecies'),(282591,282586,'Dontostemon crassifolius','species'),(282592,282586,'Dontostemon hispidus','species'),(282593,282586,'Dontostemon pinnatifidus','species'),(282594,282586,'Dontostemon integrifolius','species'),(282595,282586,'Dontostemon elegans','species'),(282596,282586,'Dontostemon micranthus','species'),(282597,282586,'Dontostemon glandulosus','species'),(282598,983290,'Dimorphostemon','genus'),(282599,282598,'Dimorphostemon sergievskianus','species'),(282600,264430,'Leiospora exscapa','species'),(282602,98018,'Neotorularia brevipes','species'),(282603,238894,'Chorispora sibirica','species'),(282604,282586,'Dontostemon tibeticus','species'),(282605,23513,'Crowea','genus'),(282606,282605,'Crowea exalata','species'),(282607,23513,'Drummondita','genus'),(282608,282607,'Drummondita hassellii','species'),(282609,68551,'Nematolepis rhytidophylla','species'),(282610,68551,'Nematolepis elliptica','species'),(282611,68551,'Nematolepis frondosa','species'),(282612,68551,'Nematolepis squamea','species'),(282613,282612,'Nematolepis squamea subsp. squamea','subspecies'),(282614,282612,'Nematolepis squamea subsp. coriacea','subspecies'),(282615,23513,'Muiriantha','genus'),(282616,282615,'Muiriantha hassellii','species'),(282617,23513,'Rhadinothamnus','genus'),(282618,282617,'Rhadinothamnus euphemiae','species'),(282619,282617,'Rhadinothamnus rudis','species'),(282620,282617,'Rhadinothamnus anceps','species'),(282621,23513,'Leionema','genus'),(282622,282621,'Leionema ellipticum','species'),(282623,282621,'Leionema carruthersii','species'),(282624,282621,'Leionema lamprophyllum','species'),(282625,282621,'Leionema phylicifolium','species'),(282626,282621,'Leionema diosmeum','species'),(282627,282621,'Leionema ralstonii','species'),(282628,282621,'Leionema equestre','species'),(282629,77003,'Phebalium clavatum','species'),(282630,77003,'Phebalium canaliculatum','species'),(282631,77003,'Phebalium elegans','species'),(282632,77003,'Phebalium glandulosum','species'),(282633,77003,'Phebalium squamulosum','species'),(282634,282633,'Phebalium squamulosum subsp. ozothamnoides','subspecies'),(282635,77003,'Phebalium festivum','species'),(282636,77003,'Phebalium tuberculosum','species'),(282637,77003,'Phebalium filifolium','species'),(282638,77003,'Phebalium ambiguum','species'),(282639,23513,'Microcybe','genus'),(282640,282639,'Microcybe multiflora','species'),(282641,282639,'Microcybe pauciflora','species'),(282642,23513,'Asterolasia','genus'),(282643,282642,'Asterolasia pallida','species'),(282644,282643,'Asterolasia pallida subsp. hyalina','subspecies'),(282645,282643,'Asterolasia pallida subsp. pallida','subspecies'),(282646,282642,'Asterolasia muricata','species'),(282647,282642,'Asterolasia asteriscophora','species'),(282648,282642,'Asterolasia phebalioides','species'),(282649,282642,'Asterolasia nivea','species'),(282650,282642,'Asterolasia squamuligera','species'),(282652,3676,'Trichosanthes lepiniana','species'),(282653,13305,'Tulipa sp. JC51','species'),(282654,3052,'Chlamydomonas ulvaensis','species'),(282655,3052,'Chlamydomonas parallestriata','species'),(282656,3052,'Chlamydomonas petasus','species'),(282657,3052,'Chlamydomonas minuta','species'),(282658,3052,'Chlamydomonas gyrus','species'),(282659,3052,'Chlamydomonas pygmaea','species'),(282660,3052,'Chlamydomonas marvanii','species'),(282661,3052,'Chlamydomonas sp. UTEX 796','species'),(282662,3052,'Chlamydomonas typica','species'),(282663,102793,'Influenza A virus (A/goose/China/F3/2004(H5N1))','no rank'),(282664,1654,'Actinomyces sp. QC2-180504','species'),(282666,1763,'Mycobacterium coloregonium','species'),(282667,27372,'Acaulospora paulinae','species'),(282668,469,'Acinetobacter sp. YY-5','species'),(282669,497,'Psychrobacter cibarius','species'),(282670,49928,'iodide-accumulating bacterium C-21','species'),(282671,49928,'marine bacterium U-2','species'),(282672,49928,'marine bacterium C-4','species'),(282673,49928,'marine bacterium C-8','species'),(282674,49928,'marine bacterium C-6','species'),(282675,49928,'marine bacterium Hj-3','species'),(282676,12914,'Acidianus manzaensis','species'),(282678,1129544,'Rhizophagus cf. intraradices HG-2010','species'),(282679,4875,'Glomus cf. eburneum','species'),(282680,4875,'Glomus cf. clarum','species'),(282681,4875,'Glomus cf. claroideum','species'),(282682,31989,'Citreicella','genus'),(282683,282682,'Citreicella thiooxidans','species'),(282684,1817,'Nocardia miyunensis','species'),(282685,1817,'Nocardia jiangxiensis','species'),(282686,196615,'bacterium 12202','species'),(282687,197859,'Philasterides','genus'),(282688,282687,'Philasterides dicentrarchi','species'),(282689,125952,'Oreothlypis ruficapilla ruficapilla','subspecies'),(282690,12333,'Enterobacteria phage A75','species'),(282691,12333,'Enterobacteria phage A534','species'),(282692,12333,'Enterobacteria phage A557','species'),(282693,12333,'Enterobacteria phage O157-572','species'),(282694,380739,'Enterobacteria phage VTB75','no rank'),(282695,380739,'Enterobacteria phage VTB91','no rank'),(282696,380739,'Enterobacteria phage VTB178','no rank'),(282697,380739,'Enterobacteria phage VTB324','no rank'),(282698,12333,'Enterobacteria phage A312','species'),(282699,12333,'Enterobacteria phage A315','species'),(282700,12333,'Enterobacteria phage A549','species'),(282701,12333,'Enterobacteria phage A580','species'),(282702,12333,'Enterobacteria phage O157-292','species'),(282703,12333,'Enterobacteria phage O157-330','species'),(282704,12333,'Enterobacteria phage O157-310','species'),(282705,12333,'Enterobacteria phage O157-379','species'),(282706,380739,'Enterobacteria phage VTB323','no rank'),(282707,380739,'Enterobacteria phage VTB46','no rank'),(282708,380739,'Enterobacteria phage VTB60','no rank'),(282709,12333,'Enterobacteria phage A397','species'),(282710,12333,'Enterobacteria phage O157-469','species'),(282712,332470,'Daphne virus Y','species'),(282713,332470,'Amaryllis potyvirus','species'),(282714,13328,'Achillea abrotanoides','species'),(282715,13328,'Achillea absinthoides','species'),(282716,13328,'Achillea acuminata','species'),(282717,13328,'Achillea ageratum','species'),(282718,13328,'Achillea alpina','species'),(282719,13328,'Achillea asiatica','species'),(282720,1095267,'Achillea aspleniifolia','species'),(282721,13328,'Achillea atrata','species'),(282722,13328,'Achillea biebersteinii','species'),(282723,13328,'Achillea biserrata','species'),(282724,13329,'Achillea millefolium subsp. ceretanica','subspecies'),(282725,13328,'Achillea chamaemelifolia','species'),(282726,13328,'Achillea clavennae','species'),(282727,13328,'Achillea clusiana','species'),(282728,13328,'Achillea clypeolata','species'),(282729,13328,'Achillea coarctata','species'),(282730,1095267,'Achillea collina','species'),(282731,13328,'Achillea cretica','species'),(282732,13328,'Achillea crithmifolia','species'),(282733,1095267,'Achillea distans','species'),(282734,13328,'Achillea erba-rotta','species'),(282735,1095267,'Achillea euxina','species'),(282736,13328,'Achillea filipendulina','species'),(282737,13328,'Achillea fraasii','species'),(282738,13328,'Achillea fragrantissima','species'),(282739,13328,'Achillea grandifolia','species'),(282740,13328,'Achillea holosericea','species'),(282741,13328,'Achillea impatiens','species'),(282742,482477,'Achillea millefolium var. lanulosa','varietas'),(282743,482477,'Achillea millefolium var. alpicola','varietas'),(282744,13328,'Achillea leptophylla','species'),(282745,13328,'Achillea ligustica','species'),(282746,13328,'Achillea macrophylla','species'),(282747,13328,'Achillea micrantha','species'),(282748,13329,'Achillea millefolium subsp. sudetica','subspecies'),(282749,13328,'Achillea monticola','species'),(282750,13328,'Achillea moschata','species'),(282751,13328,'Achillea multifida','species'),(282752,13328,'Achillea nana','species'),(282753,13328,'Achillea nobilis','species'),(282754,13328,'Achillea ochroleuca','species'),(282755,13328,'Achillea oxyloba','species'),(282756,13328,'Achillea pannonica','species'),(282757,13328,'Achillea pindicola','species'),(282758,282757,'Achillea pindicola subsp. integrifolia','subspecies'),(282759,1095267,'Achillea pratensis','species'),(282760,13328,'Achillea pseudopectinata','species'),(282761,13328,'Achillea ptarmicifolia','species'),(282762,13328,'Achillea pyrenaica','species'),(282763,1095267,'Achillea roseoalba','species'),(282764,13328,'Achillea salicifolia','species'),(282765,13328,'Achillea schmakovii','species'),(282766,13328,'Achillea schurii','species'),(282767,1095267,'Achillea setacea','species'),(282768,1095267,'Achillea styriaca','species'),(282769,13328,'Achillea teretifolia','species'),(282770,13328,'Achillea virescens','species'),(282771,13328,'Achillea wilhelmsii','species'),(282772,13328,'Achillea wilsoniana','species'),(282774,13328,'Achillea x morisiana','species'),(282775,99105,'Tanacetum millefolium','species'),(282776,3463,'Corydalis saxicola','species'),(282777,87301,'Draba cf. lactea HHG-D028','species'),(282778,87301,'Draba sp. 00VR01/05','species'),(282779,87301,'Draba turczaninovii','species'),(282780,87301,'Draba porsildii','species'),(282781,87301,'Draba sibirica','species'),(282782,87301,'Draba palanderiana','species'),(282783,87301,'Draba subcapitata','species'),(282784,87301,'Draba kamtschatica','species'),(282785,196896,'Phage TP','species'),(282786,39756,'Penaeid shrimp infectious myonecrosis virus','species'),(282787,3932,'Eucalyptus morrisbyi','species'),(282853,119210,'Influenza A virus (A/Hong Kong/1/1989(H3N2))','no rank'),(282861,119210,'Influenza A virus (A/Memphis/5/1990(H3N2))','no rank'),(282862,119210,'Influenza A virus (A/Atlanta/211/1989(H3N2))','no rank'),(282863,119210,'Influenza A virus (A/Seoul/1/90(H3N2))','no rank'),(282889,119210,'Influenza A virus (A/Lyon/ons1189/91(H3N2))','no rank'),(282890,119210,'Influenza A virus (A/Lyon/ons1594/91(H3N2))','no rank'),(282891,119210,'Influenza A virus (A/Lyon/ons1373/91(H3N2))','no rank'),(282892,119210,'Influenza A virus (A/Lyon/ons1276/91(H3N2))','no rank'),(282893,119210,'Influenza A virus (A/Lyon/ons1337/91(H3N2))','no rank'),(282894,119210,'Influenza A virus (A/Lyon/chu23672/91(H3N2))','no rank'),(282895,119210,'Influenza A virus (A/Lyon/chu24103/91(H3N2))','no rank'),(282896,119210,'Influenza A virus (A/Lyon/chu24222/91(H3N2))','no rank'),(282897,119210,'Influenza A virus (A/Finland/218/1992(H3N2))','no rank'),(282898,119210,'Influenza A virus (A/Finland/220/1992(H3N2))','no rank'),(282906,119210,'Influenza A virus (A/Madrid/OV31/92(H3N2))','no rank'),(282914,119210,'Influenza A virus (A/South Australia/8/1992(H3N2))','no rank'),(282915,119210,'Influenza A virus (A/South Australia/23/1992(H3N2))','no rank'),(282916,119210,'Influenza A virus (A/South Australia/27/1992(H3N2))','no rank'),(282944,119210,'Influenza A virus (A/Netherlands/440/93(H3N2))','no rank'),(282954,119210,'Influenza A virus (A/South Australia/15/1994(H3N2))','no rank'),(282955,119210,'Influenza A virus (A/South Australia/25/1994(H3N2))','no rank'),(282956,119210,'Influenza A virus (A/Hong Kong/56/1994(H3N2))','no rank'),(282959,119210,'Influenza A virus (A/Geneva/AI9509/95(H3N2))','no rank'),(282961,119210,'Influenza A virus (A/Hong Kong/32/1995(H3N2))','no rank'),(282962,119210,'Influenza A virus (A/Hong Kong/38/1995(H3N2))','no rank'),(282963,119210,'Influenza A virus (A/Hong Kong/49/1995(H3N2))','no rank'),(282965,119210,'Influenza A virus (A/Hong Kong/55/1995(H3N2))','no rank'),(282968,119210,'Influenza A virus (A/Hong Kong/20/1996(H3N2))','no rank'),(282971,119210,'Influenza A virus (A/Finland/381/1995(H3N2))','no rank'),(282972,119210,'Influenza A virus (A/Brisbane/8/96(H3N2))','no rank'),(282975,119210,'Influenza A virus (A/Hong Kong/1/1997(H3N2))','no rank'),(282977,119210,'Influenza A virus (A/Hong Kong/55/1994(H3N2))','no rank'),(282982,119210,'Influenza A virus (A/Netherlands/5/98(H3N2))','no rank'),(282985,175035,'Primula pauciflora var. macrocarpa','varietas'),(282986,110757,'Omphalogramma souliei','species'),(282987,65601,'Restio albotuberculatus','species'),(282988,65601,'Restio vimineus','species'),(282989,65601,'Restio insignis','species'),(282990,136748,'Rhodocoma alpina','species'),(282991,136748,'Rhodocoma arida','species'),(282992,136748,'Rhodocoma foliosa','species'),(282993,136748,'Rhodocoma fruticosa','species'),(282994,136748,'Rhodocoma gigantea','species'),(282995,136748,'Rhodocoma gracilis','species'),(282996,136748,'Rhodocoma vleibergensis','species'),(282997,48738,'Thamnochortus erectus','species'),(282998,48738,'Thamnochortus fruticosus','species'),(282999,48738,'Thamnochortus gracilis','species'),(283000,48738,'Thamnochortus karooica','species'),(283001,48738,'Thamnochortus levynsiae','species'),(283002,48738,'Thamnochortus lucens','species'),(283003,48738,'Thamnochortus nutans','species'),(283004,48738,'Thamnochortus obtusus','species'),(283005,48738,'Thamnochortus paniculatus','species'),(283006,48738,'Thamnochortus pulcher','species'),(283007,4783,'Phytophthora ipomoeae','species'),(283008,211524,'Phytophthora sp. Spathiphyllum','species'),(283009,4783,'Phytophthora andina','species'),(283010,4783,'Phytophthora hybrid Dutch variant','species'),(283011,27492,'Myrmica kotokui','species'),(283012,30204,'Tetramorium forte','species'),(283013,30204,'Tetramorium moravicum','species'),(283014,1883,'Streptomyces sp. LD48','species'),(283015,1663,'Arthrobacter sp. LF-Tou2','species'),(283016,1386,'Bacillus sp. 01-855','species'),(283017,77643,'Mycobacterium sp. CIPT 140070001','species'),(283018,77643,'Mycobacterium sp. CIPT 140070002','species'),(283019,77643,'Mycobacterium sp. CIPT 140070003','species'),(283020,77643,'Mycobacterium sp. CIPT 140070005','species'),(283021,77643,'Mycobacterium sp. CIPT 19980863','species'),(283022,77643,'Mycobacterium sp. CIPT 140070007','species'),(283023,476934,'Xiphister','genus'),(283024,283023,'Xiphister atropurpureus','species'),(283025,56725,'Pholis crassispina','species'),(283026,56725,'Pholis picta','species'),(283027,56725,'Pholis nebulosa','species'),(283028,56725,'Pholis ornata','species'),(283029,479981,'Rhodymenichthys dolichogaster','species'),(283031,283023,'Xiphister mucosus','species'),(283032,27703,'Gobio benacensis','species'),(283033,641308,'Sander','genus'),(283034,283033,'Sander canadensis','species'),(283035,283033,'Sander lucioperca','species'),(283036,283033,'Sander vitreus','species'),(283037,245001,'Hispania','genus'),(283038,207706,'Schroedera airthreyi','species'),(283039,102659,'Opisthoteuthis sp. ARL-2004','species'),(283040,168647,'Haliphron sp. ARL-2004','species'),(283041,102656,'Benthoctopus sp. ARL-2004','species'),(283042,6616,'Loligo formosana','species'),(283043,34542,'Batoteuthidae','family'),(283044,283043,'Batoteuthis','genus'),(283045,283044,'Batoteuthis skolops','species'),(283046,61757,'Brachioteuthis sp. ARL-2004','species'),(283047,34561,'Leachia atlantica','species'),(283048,34547,'Abraliopsis pfefferi','species'),(283049,34545,'Enoploteuthis leptura','species'),(283050,6626,'Ornithoteuthis','genus'),(283051,283050,'Ornithoteuthis antillarum','species'),(283052,34543,'Pterygioteuthis gemmata','species'),(283053,61739,'Pyroteuthis margaritifera','species'),(283054,61711,'Gonatus antarcticus','species'),(283055,34558,'Histioteuthis corona','species'),(283056,34558,'Histioteuthis reversa','species'),(283057,61730,'Mastigoteuthis agassizi','species'),(283058,93039,'Neoteuthis','genus'),(283059,283058,'Neoteuthis thielei','species'),(283060,61733,'Octopoteuthis sicula','species'),(283062,61964,'uncultured eukaryotic picoplankton','species'),(283063,150080,'Norovirus NV/aomori/C13/03/JP','no rank'),(283064,150080,'Norovirus NV/ehime/C11/04/JP','no rank'),(283065,150080,'Norovirus NV/ehime/C3/02/JP','no rank'),(283066,150080,'Norovirus NV/hiroshima/C1/03/JP','no rank'),(283067,150080,'Norovirus NV/hokkaido/C37/04/JP','no rank'),(283068,150080,'Norovirus NV/hokkaido/C38/04/JP','no rank'),(283069,150080,'Norovirus NV/kagoshima/C20/03/JP','no rank'),(283070,150080,'Norovirus NV/kagoshima/C31/03/JP','no rank'),(283071,150080,'Norovirus NV/kagoshima/C6/04/JP','no rank'),(283072,150080,'Norovirus NV/kanagawa/C10/03/JP','no rank'),(283073,150080,'Norovirus NV/kanagawa/C36/04/JP','no rank'),(283074,150080,'Norovirus NV/mie/C18/03/JP','no rank'),(283075,150080,'Norovirus NV/mie/C27/04/JP','no rank'),(283076,150080,'Norovirus NV/mie/C33/03/JP','no rank'),(283077,150080,'Norovirus NV/mie/C4/03/JP','no rank'),(283078,150080,'Norovirus NV/nagano/C14/03/JP','no rank'),(283079,150080,'Norovirus NV/nagano/C17/03/JP','no rank'),(283080,150080,'Norovirus NV/nagano/C22/03/JP','no rank'),(283081,150080,'Norovirus NV/nagano/C5/03/JP','no rank'),(283082,150080,'Norovirus NV/nagano/C9/03/JP','no rank'),(283083,150080,'Norovirus NV/shizuoka/C30/04/JP','no rank'),(283084,150080,'Norovirus NV/yamaguchi/C16/03/JP','no rank'),(283086,235594,'Bridelia','genus'),(283087,283086,'Bridelia retusa','species'),(283088,6646,'Argonautidae','family'),(283089,235594,'Cleistanthus','genus'),(283090,283089,'Cleistanthus oblongifolius','species'),(283091,283089,'Cleistanthus perrieri','species'),(283094,129337,'Bacillus sp. BGSC W9A88','species'),(283096,129337,'Bacillus sp. BGSC W9A90','species'),(283097,129337,'Bacillus sp. BGSC W9A93','species'),(283098,129337,'Bacillus sp. BGSC W9A60','species'),(283099,129337,'Bacillus sp. BGSC W9A62','species'),(283100,235629,'Chaetocarpeae','tribe'),(283101,283100,'Chaetocarpus','genus'),(283102,283101,'Chaetocarpus castanocarpus','species'),(283103,129337,'Bacillus sp. BGSC W9A59','species'),(283104,235597,'Antidesma','genus'),(283105,283104,'Antidesma alexiteria','species'),(283106,235597,'Apodiscus','genus'),(283107,283106,'Apodiscus chevalieri','species'),(283108,212316,'Poranthera corymbosa','species'),(283109,235597,'Thecacoris','genus'),(283110,283109,'Thecacoris cometia','species'),(283111,283109,'Thecacoris madagascariensis','species'),(283112,235597,'Baccaurea','genus'),(283113,283112,'Baccaurea lanceolata','species'),(283114,20145,'Drypetes madagascariensis','species'),(283115,257778,'Putranjiva zeylanica','species'),(283116,235597,'Uapaca','genus'),(283117,283116,'Uapaca thouarsii','species'),(283118,99295,'Breynia stipitata','species'),(283119,235595,'Flueggea','genus'),(283120,283119,'Flueggea suffruticosa','species'),(283121,283119,'Flueggea virosa','species'),(283122,271517,'Glochidion puberum','species'),(283123,235595,'Leptopus','genus'),(283124,283123,'Leptopus colchicus','species'),(283125,283123,'Leptopus cordifolius','species'),(283126,58893,'Margaritaria cyanosperma','species'),(283127,235595,'Meineckia','genus'),(283128,283127,'Meineckia phyllanthoides','species'),(283129,58880,'Phyllanthus calycinus','species'),(283130,58880,'Phyllanthus cf. fuscoluridus Hoffmann et al. 246','species'),(283131,58880,'Phyllanthus cf. mantsakariva Hoffmann et al. 266','species'),(283132,58880,'Phyllanthus nummulariifolius','species'),(283133,212320,'Sauropus androgynus','species'),(283134,235595,'Zimmermannia','genus'),(283135,283134,'Zimmermannia capillipes','species'),(283136,235595,'Zimmermanniopsis','genus'),(283137,283136,'Zimmermanniopsis uzungwaensis','species'),(283140,235592,'Actephila','genus'),(283141,283140,'Actephila lindleyi','species'),(283142,179691,'Lachnostylis sp. Archer 2906','species'),(283143,235592,'Petalodiscus','genus'),(283144,283143,'Petalodiscus bojerianus','species'),(283145,283143,'Petalodiscus fadenii','species'),(283146,283143,'Petalodiscus leandrianus','species'),(283147,283143,'Petalodiscus platyrachis','species'),(283148,235592,'Savia','genus'),(283149,283148,'Savia dictyocarpa','species'),(283150,235592,'Wielandia','genus'),(283151,283150,'Wielandia elegans','species'),(283152,129337,'Bacillus sp. BGSC W9A21','species'),(283153,20483,'Caragana jubata','species'),(283154,129337,'Bacillus sp. BGSC W9A45','species'),(283155,13838,'Isoetes brevicula','species'),(283156,13838,'Isoetes hypsophila','species'),(283157,13838,'Isoetes yunguiensis','species'),(283158,13838,'Isoetes sinensis','species'),(283159,91778,'Pteroglossus aracari','species'),(283160,91778,'Pteroglossus bitorquatus','species'),(283161,91778,'Pteroglossus torquatus','species'),(283162,91780,'Ramphastos culminatus','species'),(283164,6920,'Loxosceles boneti','species'),(283165,803,'Bartonella quintana str. Toulouse','no rank'),(283166,38323,'Bartonella henselae str. Houston-1','no rank'),(283167,32257,'Kingella sp. M03-232','species'),(283168,171551,'Odoribacter','genus'),(283169,283168,'Odoribacter denticanis','species'),(283187,129337,'Bacillus sp. BGSC W9A5','species'),(283188,129337,'Bacillus sp. BGSC W9A54','species'),(283189,129337,'Bacillus sp. BGSC W9A65','species'),(283190,129337,'Bacillus sp. BGSC W9A66','species'),(283191,129337,'Bacillus sp. BGSC W9A67','species'),(283192,129337,'Bacillus sp. BGSC W9A69','species'),(283193,129337,'Bacillus sp. BGSC W9A71','species'),(283194,129337,'Bacillus sp. BGSC W9A73','species'),(283195,129337,'Bacillus sp. BGSC W9A74','species'),(283196,129337,'Bacillus sp. BGSC W9A84','species'),(283197,129337,'Bacillus sp. BGSC W9A86','species'),(283198,129337,'Bacillus sp. BGSC W9A87','species'),(283199,129337,'Bacillus sp. BGSC W9A91','species'),(283200,129337,'Bacillus sp. BGSC W9A6','species'),(283201,129337,'Bacillus sp. BGSC W9A22','species'),(283202,129337,'Bacillus sp. BGSC W9A64','species'),(283203,129337,'Bacillus sp. BGSC W9A92','species'),(283204,710055,'uncultured Scutellospora','species'),(283205,1763,'Mycobacterium sp. THO100','species'),(283206,1827,'Rhodococcus sp. TM1','species'),(283207,5186,'Hydnoplicata','genus'),(283208,279179,'Leucogaster','genus'),(283209,34450,'Mycolevis','genus'),(283210,3749,'Malus pumila','species'),(283211,40562,'Nivatogastrium','genus'),(283212,68763,'Radiigera','genus'),(283213,161697,'Leptobrachium hasseltii','species'),(283215,161701,'Xenophrys omeimontis','species'),(283216,161696,'Ophryophryne','genus'),(283217,283216,'Ophryophryne microstoma','species'),(283290,74647,'Rosa multiflora var. adenochaeta','varietas'),(283291,80612,'Alpova sp. TK1622','species'),(283292,129495,'Arcangeliella crassa','species'),(283293,44628,'Balsamia nigrens','species'),(283294,44628,'Balsamia cf. magnata','species'),(283295,87254,'Bryoria fremontii','species'),(283296,201210,'Endoptychum sp. TK179','species'),(283297,80638,'Gastroboletus sp. TK1712','species'),(283298,80638,'Gastroboletus sp. TK1714','species'),(283299,80638,'Gastroboletus vividus','species'),(283300,80643,'Gautieria sp. TK1621','species'),(283301,80643,'Gautieria sp. TK1619','species'),(283302,291281,'Genabea cerebriformis','species'),(283303,137247,'Geopora sp. TK172','species'),(283304,137247,'Geopora sp. TK1568','species'),(283305,129530,'Gymnomyces alveolatus','species'),(283306,129530,'Gymnomyces sp. TK1718','species'),(283307,129530,'Gymnomyces sp. TK1777','species'),(283308,283207,'Hydnoplicata sp. TK1778','species'),(283309,44616,'Hydnotrya cf. variiformis','species'),(283310,44616,'Hydnotrya sp. TK1723','species'),(283311,44616,'Hydnotrya sp. TK1722','species'),(283312,44616,'Hydnotrya variiformis','species'),(283313,173116,'Hydnotryopsis gautierioides','species'),(283314,80650,'Hymenogaster gilkeyae','species'),(283315,112993,'Hysterangium crassirhachis','species'),(283316,112993,'Hysterangium fallax','species'),(283317,112993,'Hysterangium sp. TK1765','species'),(283318,283208,'Leucogaster microsporus','species'),(283319,283208,'Leucogaster rubescens','species'),(283320,283208,'Leucogaster sp. TK1618','species'),(283321,279007,'Leucophleps magnata','species'),(283322,279007,'Leucophleps sp. TK1625','species'),(283323,129537,'Macowanites sp. TK1758','species'),(283324,129534,'Martellia sp. TK165','species'),(283325,80614,'Melanogaster sp. TK1739','species'),(283326,283209,'Mycolevis siccigleba','species'),(283327,283209,'Mycolevis sp. TK1624','species'),(283328,283211,'Nivatogastrium nubigenum','species'),(283329,283212,'Radiigera sp. TK1741','species'),(283330,283212,'Radiigera fuscogleba','species'),(283331,283212,'Radiigera sp. TK1743','species'),(283332,5375,'Rhizopogon sp. TK1626','species'),(283333,5375,'Rhizopogon sp. TK1616','species'),(283334,5375,'Rhizopogon sp. TK1768','species'),(283335,165407,'Thaxterogaster sp. TK1746','species'),(283336,36048,'Tuber gardneri','species'),(283337,129492,'Zelleromyces sp. TK1775','species'),(283338,51886,'Liasis olivaceus','species'),(283339,74651,'Rosa banksiae var. normalis','varietas'),(283340,74654,'Rosa roxburghii var. hirtula','varietas'),(283342,74654,'Rosa roxburghii var. roxburghii','varietas'),(283343,283342,'Rosa roxburghii f. normalis','forma'),(283346,87270,'Umbilicaria hirsuta','species'),(283347,71012,'Ablepharus budaki','species'),(283348,71012,'Ablepharus chernovi','species'),(283349,280050,'Meyer\'s parrot adenovirus 1','species'),(283351,5598,'Alternaria mouchaccae','species'),(283352,5598,'Alternaria argyranthemi','species'),(283353,5598,'Alternaria oregonensis','species'),(283354,5598,'Alternaria metachromatica','species'),(283355,5598,'Alternaria blumeae','species'),(283356,5598,'Alternaria pseudorostrata','species'),(283357,5598,'Alternaria capsici','species'),(283358,5598,'Alternaria cucumerina','species'),(283359,5598,'Alternaria dumosa','species'),(283360,5598,'Alternaria sonchi','species'),(283361,5598,'Alternaria mimicula','species'),(283362,5598,'Alternaria eryngii','species'),(283363,5598,'Alternaria euphorbiicola','species'),(283364,119947,'Ulocladium cucurbitae','species'),(283365,57729,'Embellisia telluster','species'),(283366,451801,'Influenza A virus (A/chicken/British Columbia/CN7-3/04 (H7N3))','no rank'),(283367,56725,'Pholis laeta','species'),(283369,93042,'Psychroteuthis sp. ARL-2004','species'),(283370,985687,'Ocythoe','genus'),(283371,283370,'Ocythoe tuberculata','species'),(283372,153279,'Sepiella inermis','species'),(283373,123222,'Cypselurus hiraii','species'),(283376,36142,'Isotomurus sp. BOLD:AAI2046','species'),(283377,30003,'Hypogastrura sp. BOLD:AAI2333','species'),(283379,161911,'Parma microlepis','species'),(283380,568233,'Plasteurhynchium meridionale','species'),(283381,37422,'Eurhynchium fuegianum','species'),(283382,208776,'Lescuraea mutabilis','species'),(283383,90342,'Rhynchostegium serrulatum','species'),(283384,53004,'Brachythecium leibergii','species'),(283385,184647,'Homalothecium megaptilum','species'),(283386,53004,'Brachythecium percurrens','species'),(283387,53004,'Brachythecium appleyardiae','species'),(283388,53004,'Brachythecium bellicum','species'),(283389,53004,'Brachythecium bolanderi','species'),(283390,80890,'Scleropodium cespitans','species'),(283391,292610,'Brachytheciastrum fendleri','species'),(283392,53004,'Brachythecium dieckei','species'),(283393,94481,'Campylium laxifolium','species'),(283394,94481,'Campylium protensum','species'),(283395,6049,'unclassified Haplosclerida','no rank'),(283396,283395,'Haplosclerid sp. UCMPWC1008','species'),(283397,178550,'Xestospongia sp. UCMPWC1055','species'),(283398,283395,'Haplosclerine sp. UCMPWC1010','species'),(283399,283395,'Haplosclerine sp. UCMPWC1077','species'),(283400,283395,'Haplosclerine sp. UCMPWC1032','species'),(283401,6049,'Phloeodictyidae','family'),(283402,283401,'Oceanapia','genus'),(283403,283402,'Oceanapia sp. UCMPWC1016','species'),(283404,283395,'Haplosclerine sp. UCMPWC1044','species'),(283405,68563,'Petrosia sp. UCMPWC990','species'),(283406,283395,'Haplosclerine sp. UCMPWC1019','species'),(283407,283395,'Haplosclerine sp. UCMPWC1011','species'),(283408,6057,'Haliclona sp. UCMPWC1082','species'),(283409,178537,'Callyspongia sp. UCMPWC1037','species'),(283410,121474,'Aplysinellidae','family'),(283412,283410,'Aplysinella','genus'),(283413,283412,'Aplysinella sp. UCMPWC1053','species'),(283414,68573,'Chondrosia sp. UCMPWC1004','species'),(283415,220713,'Chondrilla sp. G304573','species'),(283416,81001,'Plakinastrella','genus'),(283417,283416,'Plakinastrella sp. UCMPWC1038','species'),(283418,283416,'Plakinastrella sp. UCMPWC938','species'),(283419,269051,'Timea lowchoyi','species'),(283420,281035,'Coelocarteria sp. UCMPWC1051','species'),(283421,81002,'Coelosphaeridae','family'),(283422,283421,'Lissodendoryx','genus'),(283423,283422,'Lissodendoryx topsenti','species'),(283425,6046,'Geodia papyracea','species'),(283427,27927,'Microcionina sp. POR06777','species'),(283428,27925,'Mycalina','suborder'),(283429,283428,'Podospongiidae','family'),(283430,1883,'Streptomyces sp. M045','species'),(283431,283429,'Diacarnus','genus'),(283432,283431,'Diacarnus spinipoculum','species'),(283433,81002,'Crambeidae','family'),(283434,283433,'Monanchora','genus'),(283435,283434,'Monanchora arbuscula','species'),(283436,219829,'Plasmodium sp. C1','species'),(283437,219829,'Plasmodium sp. F1','species'),(283438,219829,'Plasmodium sp. C3','species'),(283439,219829,'Plasmodium sp. G1','species'),(283440,219829,'Plasmodium sp. D1','species'),(283441,219829,'Plasmodium sp. C2','species'),(283442,219829,'Plasmodium sp. E2','species'),(283443,219820,'Haemoproteus sp. A1','species'),(283444,219820,'Haemoproteus sp. A14','species'),(283445,219820,'Haemoproteus sp. A12','species'),(283446,219820,'Haemoproteus sp. A2','species'),(283447,219820,'Haemoproteus sp. A3','species'),(283448,219820,'Haemoproteus sp. A18','species'),(283449,219820,'Haemoproteus sp. A4','species'),(283450,219820,'Haemoproteus sp. A5','species'),(283451,219820,'Haemoproteus sp. A11','species'),(283452,219820,'Haemoproteus sp. A15','species'),(283453,219820,'Haemoproteus sp. A6','species'),(283454,219820,'Haemoproteus sp. B1','species'),(283455,219820,'Haemoproteus sp. A10','species'),(283456,219820,'Haemoproteus sp. A9','species'),(283457,219820,'Haemoproteus sp. B2','species'),(283458,219820,'Haemoproteus sp. A8','species'),(283459,219820,'Haemoproteus sp. A17','species'),(283460,219820,'Haemoproteus sp. A13','species'),(283461,219820,'Haemoproteus sp. A7','species'),(283462,219820,'Haemoproteus sp. A16','species'),(283463,1386,'Bacillus sp. BM-10_7','species'),(283464,1386,'Bacillus sp. BM-11_0','species'),(283465,1386,'Bacillus sp. BM-11_1','species'),(283466,33986,'Exiguobacterium sp. BM-1','species'),(283467,1663,'Arthrobacter sp. BM-3','species'),(283468,44249,'Paenibacillus sp. BM-7','species'),(283469,2747,'Carnobacterium sp. BM-8','species'),(283470,33882,'Microbacterium sp. BM-25','species'),(283471,1279,'Staphylococcus sp. BM-33','species'),(283472,28453,'Sphingobacterium sp. BM-9_2','species'),(283473,283,'Comamonas sp. BM-9_6','species'),(283474,82800,'Desemzia sp. BM-10','species'),(283475,1696,'Brevibacterium sp. BM-11_5','species'),(283476,33882,'Microbacterium sp. BM-12_4','species'),(283477,91206,'Desmodesmus lefevrei var. muzzanensis','varietas'),(283479,105302,'Allium cyathophorum var. farreri','varietas'),(283481,117260,'Rosa acicularis var. nipponensis','varietas'),(283482,74648,'Rosa lucieae var. fujisanensis','varietas'),(283483,74648,'Rosa lucieae var. onoei','varietas'),(283484,74648,'Rosa lucieae var. hakonensis','varietas'),(283485,74648,'Rosa lucieae var. paniculigera','varietas'),(283486,129337,'Bacillus sp. BGSC W9A68','species'),(283487,129337,'Bacillus sp. BGSC W9A7','species'),(283488,35099,'Cyclidium citrullus','species'),(283490,163325,'Tomato necrosis virus TD8','no rank'),(283491,9416,'Artibeus amplus','species'),(283492,5218,'Exidia uvapsassa','species'),(283493,71729,'Psathyrella rhodospora','species'),(283494,361688,'Begomovirus-associated alphasatellites','no rank'),(283495,81002,'Iotrochotidae','family'),(283496,283495,'Iotrochota','genus'),(283497,283496,'Iotrochota birotulata','species'),(283498,27925,'Microcionina','suborder'),(283499,283498,'unclassified Microcionina','no rank'),(283500,283499,'cf. Raspailiidae sp. UCMPWC1036','species'),(283501,76785,'Cliona sp. UCMPWC1078','species'),(283502,76784,'Cervicornia','genus'),(283503,283502,'Cervicornia cuspidifera','species'),(283504,76785,'Cliona delitrix','species'),(283505,269046,'Pione velans','species'),(283506,122242,'Spirastrella','genus'),(283507,283506,'Spirastrella sp. WAMZ3987','species'),(283508,281733,'Diplastrella megastellata','species'),(283509,281733,'Diplastrella spiniglobata','species'),(283510,283506,'Spirastrella hartmani','species'),(283511,194328,'Placospongia sp. UCMPWC1001','species'),(283512,45119,'Polymastiidae','family'),(283513,283512,'Polymastia','genus'),(283514,283513,'Polymastia sp. WAMZ3927','species'),(283515,283512,'Pseudotrachya','genus'),(283516,283515,'cf. Pseudotrachya sp. UCMPWC998','species'),(283517,45120,'Stellitethya','genus'),(283518,283517,'Stellitethya ingens','species'),(283519,34493,'Tethya californiana','species'),(283520,45119,'Hemiasterellidae','family'),(283521,283520,'Hemiasterella','genus'),(283522,283521,'Hemiasterella sp. G315767','species'),(283523,283520,'Axos','genus'),(283524,283523,'Axos sp. WAMZ11960','species'),(283525,283520,'Adreus','genus'),(283526,283525,'Adreus micraster','species'),(283527,45120,'unclassified Tethyidae','no rank'),(283528,283527,'Tethyid sp. UCMPWC1062','species'),(283529,45120,'Laxotethya','genus'),(283530,283529,'Laxotethya dampierensis','species'),(283531,269051,'Timea cf. centrifera','species'),(283532,269051,'Timea sp. G303973','species'),(283533,237077,'Aaptos sp. WAMZ3165','species'),(283534,237077,'Aaptos cf. lithophaga','species'),(283535,55660,'Rhizaxinella','genus'),(283536,283535,'Rhizaxinella sp. G319653','species'),(283537,55660,'Terpios','genus'),(283539,55566,'Suberites sp. UCMPWC859','species'),(283540,55660,'Pseudosuberites','genus'),(283541,283540,'Pseudosuberites sp. UCMPWC956','species'),(283542,55660,'Caulospongia','genus'),(283543,283542,'Caulospongia reticulata','species'),(283544,55660,'Protosuberites','genus'),(283545,283544,'\'Protosuberites\' sp. POR14649','species'),(283546,283544,'Protosuberites denhartogi','species'),(283547,283540,'Pseudosuberites sp. UCMPWC1069','species'),(283548,283537,'Terpios cf. australiensis','species'),(283549,283540,'Pseudosuberites sp. POR06588','species'),(283550,45120,'Tethytimea','genus'),(283551,283550,'Tethytimea stellagrandis','species'),(283552,283512,'Spinularia','genus'),(283553,283552,'Spinularia spinularia','species'),(283554,283513,'Polymastia invaginata','species'),(283555,283513,'Polymastia sp. WAMZ12384','species'),(283556,283513,'Polymastia pachymastia','species'),(283558,6060,'unclassified Halichondriidae','no rank'),(283559,283558,'Halichondriid sp. UCMPWC1063','species'),(283560,269055,'\'Prosuberites\' laughlini','species'),(283561,72714,'Agelas sp. UCMPWC1026','species'),(283562,171449,'Axinellid sp. UCMPWC1007','species'),(283563,12958,'Axinella sp. UCMPWC935','species'),(283564,171449,'cf. Axinellidae sp. UCMPWC1035','species'),(283565,283558,'Halichondriid sp. UCMPWC1015','species'),(283566,283558,'Halichondriid sp. UCMPWC1017','species'),(283567,283558,'Halichondriid sp. UCMPWC1033','species'),(283568,85782,'Acanthella sp. UCMPWC993','species'),(283569,6046,'Geodia media','species'),(283570,77184,'Ecionemia','genus'),(283572,77184,'Rhabdastrella','genus'),(283574,77184,'Melophlus','genus'),(283575,283574,'Melophlus sp. UCMPWC1052','species'),(283576,77187,'Lamellomorpha','genus'),(283578,77184,'Holoxea','genus'),(283580,76781,'Cinachyrella sp. UCMPWC1018','species'),(283581,23274,'Tetilla arb','species'),(283583,49966,'Scleritodermidae','family'),(283584,283583,'Aciculites','genus'),(283585,283584,'Aciculites sp. UCMPWC920','species'),(283586,283521,'Hemiasterella sp. UCMPWC1021','species'),(283587,283521,'Hemiastrella sp. WAMZ12383','species'),(283588,177567,'Didiscus sp. UCMPWC1040','species'),(283589,283520,'Stelligera','genus'),(283590,283589,'cf. Stelligera sp. UCMPWC1034','species'),(283591,283589,'Stelligera stuposa','species'),(283592,121489,'Spongia sp. UCMPWC1042','species'),(283593,121495,'Luffariella','genus'),(283594,283593,'Luffariella sp. UCMPWC1057','species'),(283595,119429,'unclassified Spongiidae','no rank'),(283596,283595,'Spongiid sp. UCMPWC1085','species'),(283597,190526,'Dysidea etheria','species'),(283598,121495,'unclassified Thorectidae','no rank'),(283599,283598,'Thorectid sp. UCMPWC1073','species'),(283600,121474,'Pseudoceratinidae','family'),(283601,283600,'Pseudoceratina','genus'),(283602,283601,'cf. Pseudoceratina sp. UCMPWC1076','species'),(283603,119428,'unclassified Dictyoceratida','no rank'),(283604,283603,'Dictyoceratid sp. UCMPWC976','species'),(283605,379,'Rhizobium sp. N-1','species'),(283606,6132,'unclasified Octocorallia','no rank'),(283607,283606,'Alcyonarian sp. UCMPWC1084','species'),(283609,2013,'Nocardiopsis sp. M048','species'),(283612,194328,'Placospongia sp. UCMPWC866','species'),(283613,283523,'Axos cliftoni','species'),(283615,36095,'Haliotis diversicolor supertexta','subspecies'),(283616,72449,'Hexagrammos superciliosus','species'),(283617,1386,'Bacillus sp. JL-29','species'),(283618,1386,'Bacillus sp. JL-37','species'),(283619,30983,'Oxylebius','genus'),(283620,283619,'Oxylebius pictus','species'),(283621,274742,'Zaniolepis latipinnis','species'),(283622,265,'Paracoccus sp. JL-64','species'),(283623,265,'Paracoccus sp. JL-65','species'),(283624,274757,'Artedius corallinus','species'),(283625,53246,'Pseudoalteromonas sp. JL-300','species'),(283626,1041,'Erythrobacter sp. JL-310','species'),(283627,1041,'Erythrobacter sp. JL-316','species'),(283628,2433,'Roseobacter sp. JL-129','species'),(283629,2433,'Roseobacter sp. JL-131','species'),(283630,2433,'Roseobacter sp. JL-135','species'),(283631,2433,'Roseobacter sp. JL-137','species'),(283632,8092,'Clinocottus','genus'),(283633,283632,'Clinocottus recalvus','species'),(283634,8092,'Chitonotus','genus'),(283635,283634,'Chitonotus pugetensis','species'),(283636,274755,'Rhamphocottus richardsonii','species'),(283637,64797,'Hemignathus stejnegeri','species'),(283638,255542,'Stellerina','genus'),(283639,283638,'Stellerina xyosterna','species'),(283640,51668,'Tetragenococcus doogicus','species'),(283641,138321,'Allium fimbriatum var. purdyi','varietas'),(283643,40410,'Cryptococcus neoformans var. neoformans B-3501A','no rank'),(283645,197907,'Mesodiniidae','family'),(283646,283645,'Mesodinium','genus'),(283647,283646,'Mesodinium pulex','species'),(283648,283645,'Myrionecta','genus'),(283649,283648,'Myrionecta rubra','species'),(283653,153603,'Cypripedium parviflorum var. parviflorum','varietas'),(283655,139131,'Sistotrema oblongisporum','species'),(283656,73885,'Boletellus shichianus','species'),(283657,139131,'Sistotrema raduloides','species'),(283658,156596,'Trechispora sp. PBM418','species'),(283659,102793,'Influenza A virus (A/tiger/Suphanburi/Thailand/Ti-1/04(H5N1))','no rank'),(283660,102793,'Influenza A virus (A/leopard/Suphanburi/Thailand/Leo-1/04(H5N1))','no rank'),(283661,392769,'Trebouxia sp. Wei 22-c','species'),(283663,271479,'Papaya leaf curl China virus-Guangzhou isolate','no rank'),(283664,137615,'Enerthenema','genus'),(283665,283664,'Enerthenema papillatum','species'),(283667,108599,'Sirodesmium','genus'),(283668,283667,'Sirodesmium diversum','species'),(283669,137620,'Arcyria denudata','species'),(283670,219850,'Trichia persimilis','species'),(283671,68745,'Stropharia ambigua','species'),(283672,106841,'Cryptococcus sp. CBS 681.93','species'),(283673,62890,'Lycopersicon hirsutum f. glabratum','forma'),(283674,5392,'Gomphidius oregonensis','species'),(283675,342107,'Clostera anachoreta granulovirus','species'),(283676,12271,'Arabis mosaic virus (isolate Syrah)','no rank'),(283677,12275,'Tomato black ring virus (strain MJ)','no rank'),(283678,328321,'Sacalia quadriocellata x Mauremys reevesii','species'),(283679,2811,'Gelidium longipes','species'),(283680,2811,'Gelidium microphyllum','species'),(283681,2811,'Gelidium sp. Fiordland','species'),(283682,2811,'Gelidium sp. Northland','species'),(283683,1883,'Streptomyces sp. M664','species'),(283686,1330547,'Kosakonia radicincitans','species'),(283687,168694,'Salinospora sp. M101','species'),(283688,168694,'Salinospora sp. M102','species'),(283689,168694,'Salinospora sp. M403','species'),(283690,168694,'Salinospora sp. M412','species'),(283691,168694,'Salinospora sp. M413','species'),(283692,168694,'Salinospora sp. M414','species'),(283693,168694,'Salinospora sp. SW02','species'),(283694,168694,'Salinospora sp. SW10','species'),(283695,168694,'Salinospora sp. SW15','species'),(283696,168694,'Salinospora sp. SW17','species'),(283697,28253,'Marinomonas sp. BSw10005','species'),(283698,286,'Pseudomonas sp. BSw10041','species'),(283699,53246,'Pseudoalteromonas sp. Bsw20308','species'),(283700,53246,'Pseudoalteromonas sp. BSw20353','species'),(283701,131028,'Microcharis karinensis','species'),(283702,29526,'Syntrophobacter sulfatireducens','species'),(283704,35959,'Aichryson bethencourtianum','species'),(283705,35959,'Aichryson divaricatum','species'),(283706,35959,'Aichryson dumosum','species'),(283707,190204,'Aichryson pachycaulon subsp. praetermissum','subspecies'),(283708,190204,'Aichryson pachycaulon subsp. gonzalez-hernandezii','subspecies'),(283709,190204,'Aichryson pachycaulon subsp. parviflorum','subspecies'),(283710,190204,'Aichryson pachycaulon subsp. immaculatum','subspecies'),(283711,35959,'Aichryson parlatorei','species'),(283712,190204,'Aichryson pachycaulon subsp. pachycaulon','subspecies'),(283713,35959,'Aichryson villosum','species'),(283714,25443,'Psychotria kappleri','species'),(283715,25443,'Psychotria mazaruniensis','species'),(283716,40100,'Astraptes','genus'),(283717,310673,'Astraptes fulgerator','species'),(283718,2053,'Gordonia defluvii','species'),(283719,63365,'Anopheles sp. YM-2003b','species'),(283721,63365,'Anopheles sp. YM-2003c','species'),(283722,33807,'alpha proteobacterium CRA 3C','species'),(283723,33807,'alpha proteobacterium CRA 4C','species'),(283724,33807,'alpha proteobacterium CRA 57G','species'),(283725,33807,'alpha proteobacterium CRA 3GB','species'),(283726,33807,'alpha proteobacterium CRA 5GI','species'),(283727,33807,'alpha proteobacterium CRA 8L','species'),(283728,33807,'alpha proteobacterium CRA 7M','species'),(283729,33807,'alpha proteobacterium CRA 15M','species'),(283730,33807,'alpha proteobacterium CRA 13.3OB','species'),(283731,33807,'alpha proteobacterium CRA 40S','species'),(283732,5260,'Melampsora coleosporioides','species'),(283733,488724,'Lasius sp. FMS-2003','species'),(283734,1279,'Staphylococcus pseudintermedius','species'),(283735,49546,'Leeuwenhoekiella','genus'),(283736,283735,'Leeuwenhoekiella aequorea','species'),(283737,559173,'Fructobacillus durionis','species'),(283738,1663,'Arthrobacter sp. ADG1','species'),(283739,1663,'Arthrobacter sp. AG1','species'),(283740,48479,'uncultured anaerobic bacterium','species'),(283743,173485,'Plagiochila rutilans var. moritziana','varietas'),(283744,173485,'Plagiochila rutilans var. standleyi','varietas'),(283745,173485,'Plagiochila rutilans var. rutilans','varietas'),(283746,153658,'Lunaria rediviva','species'),(283747,175859,'Physella virgata','species'),(283748,981070,'Ptilotrichum','genus'),(283749,457805,'Hormathophylla spinosa','species'),(283751,175859,'Physella anatina','species'),(283752,175859,'Physella wolfiana','species'),(283753,53246,'Pseudoalteromonas sp. BSi20022','species'),(283754,175859,'Physella cupreonitens','species'),(283755,175859,'Physella hendersoni','species'),(283756,53246,'Pseudoalteromonas sp. BSs20141','species'),(283757,109669,'Petrophysa','genus'),(283758,283757,'Petrophysa zionis','species'),(283759,175859,'Physella aurea','species'),(283760,175859,'Physella spelunca','species'),(283763,264246,'Planorbella trivolvis','species'),(283764,437170,'Chondrostoma arrigonis','species'),(283765,437170,'Chondrostoma miegii','species'),(283766,442638,'Chondrostoma sp. MNCNHUEBRA1','species'),(283767,442638,'Chondrostoma sp. MNCNturones2097','species'),(283768,442638,'Chondrostoma sp. MNCNLU1264','species'),(283769,442638,'Chondrostoma sp. MNCN1745AT','species'),(283770,442638,'Chondrostoma sp. MNCN1663AT','species'),(283771,437170,'Chondrostoma turiense','species'),(283772,6452,'Haliotis glabra','species'),(283773,6452,'Haliotis dohrniana','species'),(283774,6452,'Haliotis rugosa','species'),(283775,41324,'Osedax','genus'),(283776,283775,'Osedax frankpressi','species'),(283777,104701,'Hipponoe','genus'),(283778,283777,'Hipponoe gaudichaudi','species'),(283779,51280,'Ficopomatus','genus'),(283780,283779,'Ficopomatus enigmaticus','species'),(283781,104751,'Pectinaria granulata','species'),(283782,36125,'Gunnarea','genus'),(283783,283782,'Gunnarea capensis','species'),(283784,283775,'Osedax rubiplumus','species'),(283785,49546,'Bizionia','genus'),(283786,283785,'Bizionia paragorgiae','species'),(283787,13499,'Dracophyllum acerosum','species'),(283788,13499,'Dracophyllum adamsii','species'),(283789,13499,'Dracophyllum arboreum','species'),(283790,13499,'Dracophyllum kirkii','species'),(283791,13499,'Dracophyllum lessonianum','species'),(283792,13499,'Dracophyllum patens','species'),(283793,13499,'Dracophyllum scoparium','species'),(283794,1386,'Bacillus sp. YNUCC0002','species'),(283795,45778,'Dengue virus type 4 vector p4','species'),(283796,68883,'Psyttalia','genus'),(283797,283796,'Psyttalia fletcheri','species'),(283798,13749,'Vaccinium elliottii','species'),(283799,3938,'Clarkia xantiana var. xantiana','varietas'),(283800,3938,'Clarkia xantiana var. parviflora','varietas'),(283801,5861,'Plasmodium yoelii killicki','subspecies'),(283810,85034,'Stackebrandtia','genus'),(283811,283810,'Stackebrandtia nassauensis','species'),(283812,290845,'Acer mono subsp. trichobasis','subspecies'),(283814,47968,'Acer pseudosieboldianum var. koreanum','varietas'),(283815,76317,'Caulerpa racemosa var. clavifera','varietas'),(283816,1386,'Bacillus herbersteinensis','species'),(283817,581,'Morganella sp. JB-T11','species'),(283818,581,'Morganella sp. JB-T16','species'),(283819,1118,'Woronichinia','genus'),(283820,283819,'Woronichinia naegeliana','species'),(283821,1118,'Snowella','genus'),(283822,283821,'Snowella litoralis','species'),(283823,357279,'Snowella rosea 1LM40S01','no rank'),(283824,104766,'Faba bean necrotic stunt virus','species'),(283833,523176,'Deilephila','genus'),(283834,283833,'Deilephila elpenor','species'),(283835,283834,'Deilephila elpenor elpenor','subspecies'),(283836,523176,'Basiothia','genus'),(283837,283836,'Basiothia medea','species'),(283838,119289,'Xylophanes chiron','species'),(283839,119289,'Xylophanes porcus','species'),(283840,103889,'Hyles calida','species'),(283841,103889,'Hyles euphorbiarum','species'),(283842,103889,'Hyles annei','species'),(283843,103889,'Hyles gallii','species'),(283844,103889,'Hyles livornica','species'),(283845,103889,'Hyles livornicoides','species'),(283846,103889,'Hyles nicaea','species'),(283847,283846,'Hyles nicaea castissima','subspecies'),(283848,103889,'Hyles vespertilio','species'),(283849,103889,'Hyles hippophaes','species'),(283850,103889,'Hyles siehei','species'),(283851,103889,'Hyles dahlii','species'),(283852,103889,'Hyles sammuti','species'),(283853,103889,'Hyles robertsi','species'),(283854,283853,'Hyles robertsi peplidis','subspecies'),(283855,103889,'Hyles euphorbiae','species'),(283856,103889,'Hyles costata','species'),(283857,283855,'Hyles euphorbiae conspicua','subspecies'),(283858,283855,'Hyles euphorbiae euphorbiae','subspecies'),(283859,103889,'Hyles tithymali','species'),(283860,283859,'Hyles tithymali tithymali','subspecies'),(283861,283859,'Hyles tithymali gecki','subspecies'),(283862,283859,'Hyles tithymali mauretanica','subspecies'),(283863,283859,'Hyles tithymali deserticola','subspecies'),(283864,283859,'Hyles tithymali himyarensis','subspecies'),(283865,523176,'Theretra','genus'),(283866,283865,'Theretra silhetensis','species'),(283867,283865,'Theretra alecto','species'),(283868,523176,'Hippotion','genus'),(283869,283868,'Hippotion eson','species'),(283870,283868,'Hippotion celerio','species'),(283871,283868,'Hippotion echeclus','species'),(283872,4496,'Avena insularis','species'),(283873,4496,'Avena damascena','species'),(283874,4496,'Avena magna','species'),(283875,119167,'Glycine max/Fusarium solani f. sp. glycines mixed EST library','species'),(283876,11985,'Nootka lupine vein clearing virus','species'),(283877,55968,'Leucobacter chromiireducens','species'),(283878,55968,'Leucobacter aridicollis','species'),(283879,29278,'Brucella expression vector pNSGroE','species'),(283880,45778,'psiSTRIKE hMGFP vector','species'),(283881,196273,'Sycettusa sp. MM-2004','species'),(283882,196275,'Vosmaeropsis sp. MM-2004','species'),(283883,222,'Achromobacter sp. TKW5','species'),(283885,667383,'Leuconia','genus'),(283886,283885,'Leuconia nivea','species'),(283887,114241,'Grantiopsis heroni','species'),(283888,196267,'Paraleucilla sp. MM-2004','species'),(283891,33286,'Bilobodera','genus'),(283892,283891,'Bilobodera flexa','species'),(283893,101273,'Cactodera betulae','species'),(283894,33286,'Ekphymatodera','genus'),(283895,283894,'Ekphymatodera thomasoni','species'),(283896,148101,'Varestrongylinae','subfamily'),(283897,283896,'Varestrongylus','genus'),(283898,283897,'Varestrongylus alpenae','species'),(283899,148101,'Muellerinae','subfamily'),(283907,283899,'Umingmakstrongylus','genus'),(283908,283907,'Umingmakstrongylus pallikuukensis','species'),(283909,51293,'Capitella teleta','species'),(283911,53467,'Mesocestoides sp. CM-2004','species'),(283912,129577,'Oceanimonas sp. Be07','species'),(283913,33807,'filamentous alpha proteobacterium BIO4','species'),(283914,33807,'filamentous alpha proteobacterium BIO46','species'),(283915,33807,'filamentous alpha proteobacterium BIO47','species'),(283916,33807,'filamentous alpha proteobacterium BIO53','species'),(283918,82117,'Candidatus Monilibacter','genus'),(283919,283918,'Candidatus Monilibacter batavus','species'),(283920,284244,'Piscirickettsia-like organism SC-2004','species'),(283921,374,'Bradyrhizobium sp. BR3286','species'),(283922,374,'Bradyrhizobium sp. BR3287','species'),(283923,83618,'Pseudoxanthomonas kaohsiungensis','species'),(283924,9980,'Lepus tolai','species'),(283925,131672,'Moneilema appressum','species'),(283926,131672,'Moneilema armatum','species'),(283927,185370,'Lyopinus','genus'),(283928,283927,'Lyopinus sp. Smith223.1','species'),(283929,179426,'Lydella','genus'),(283930,283929,'Lydella thompsoni','species'),(283931,179426,'Pseudoperichaeta','genus'),(283932,283931,'Pseudoperichaeta nigrolineata','species'),(283941,165713,'Actinidia melanandra var. melanandra','varietas'),(283942,135577,'Idiomarina loihiensis L2TR','no rank'),(283943,1129,'Synechococcus sp. GL150636','species'),(283944,1125,'Microcystis sp. 269','species'),(283945,44823,'Microcystis wesenbergii NIES-104','no rank'),(283946,1125,'Microcystis sp. GL280641','species'),(283951,54304,'Planktothrix sp. 28','species'),(283952,1163,'Anabaena sp. A277','species'),(283953,1166,'Anabaena flos-aquae 202A1','no rank'),(283954,29278,'Cloning vector pMV5','species'),(283955,29278,'Integration vector pCRA732','species'),(283956,33807,'filamentous alpha proteobacterium CNR4','species'),(283957,11520,'Influenza B virus (B/Ulan Ude/4/02)','no rank'),(283958,209473,'dothideomycete sp. RB3-6-3','species'),(283959,1219117,'cyanobacterium BECID34','species'),(283960,3112,'Prototheca zopfii var. zopfii','varietas'),(283961,3112,'Prototheca zopfii var. portoricensis','varietas'),(283964,6044,'Theneidae','family'),(283965,6044,'Thrombidae','family'),(283966,1779162,'Stylocordylidae','family'),(283967,45119,'Trachycladidae','family'),(283968,45121,'Triaenosina','suborder'),(283969,45121,'Pleromidae','family'),(283973,45121,'Neopeltidae','family'),(283974,45121,'Anoplina','suborder'),(283975,1779167,'Azoricidae','no rank'),(283976,283974,'Desmanthidae','no rank'),(283978,1763,'Mycobacterium sp. 1371','species'),(283979,6048,'Cryptocoeliidae','no rank'),(283981,283498,'Rhabderemiidae','no rank'),(283982,81002,'Phoriospongiidae','family'),(283984,283428,'Guitarridae','family'),(283985,283428,'Desmacellidae','family'),(283986,1779157,'Hamacanthidae','family'),(283987,6049,'Metaniidae','family'),(283988,6049,'Potamolepidae','family'),(283990,119424,'Dictyodendrillidae','family'),(283993,45126,'Levinellidae','family'),(283995,45123,'Murrayonida','order'),(283996,283995,'Murrayonidae','family'),(283998,283995,'Lelapiellidae','family'),(284002,45124,'Lithonida','order'),(284004,284002,'Minchinellidae','family'),(284005,2764,'Aglaothamnion callophyllidicola','species'),(284006,5740,'Giardia sp. SM-2004','species'),(284008,29002,'Cercospora agavicola','species'),(284009,286,'Pseudomonas sp. PH10','species'),(284010,570,'environmental samples','no rank'),(284011,284010,'uncultured Klebsiella sp.','species'),(284012,12958,'Axinella sp. G315196','species'),(284013,3052,'Chlamydomonas raudensis','species'),(284014,5506,'Fusarium sp. JEH1','species'),(284015,5506,'Fusarium sp. JEH2','species'),(284016,20,'Phenylobacterium zucineum','species'),(284017,5506,'Fusarium sp. JEH3','species'),(284019,7435,'Megacampsomeris','genus'),(284020,284019,'Megacampsomeris grossa','species'),(284021,176360,'Cicindela hirticollis hirticollis','subspecies'),(284022,36311,'Hynobius formosanus','species'),(284023,262015,'Xenopus sp. VUB 0921','species'),(284024,202888,'Bilimbia','genus'),(284025,196566,'Helocarpon','genus'),(284026,258890,'Protomicarea','genus'),(284027,1883,'Streptomyces erythrogriseus','species'),(284028,1883,'Streptomyces fulvorobeus','species'),(284029,1883,'Streptomyces glaucus','species'),(284030,1883,'Streptomyces graminearus','species'),(284031,1883,'Streptomyces flavovariabilis','species'),(284032,1883,'Streptomyces heliomycini','species'),(284033,1883,'Streptomyces indiaensis','species'),(284034,68246,'Streptomyces olivoreticuli subsp. olivoreticuli','subspecies'),(284035,1883,'Streptomyces lienomycini','species'),(284036,1883,'Streptomyces mutomycini','species'),(284037,1883,'Streptomyces sporocinereus','species'),(284038,661169,'Streptomyces sporoclivatus','species'),(284039,1883,'Streptomyces spororaveus','species'),(284040,1883,'Streptomyces variegatus','species'),(284041,1883,'Streptomyces viridobrunneus','species'),(284042,1883,'Streptomyces violaceorubidus','species'),(284043,1883,'Streptomyces spinoverrucosus','species'),(284044,1883,'Streptomyces glaucosporus','species'),(284045,172841,'Fellhaneropsis','genus'),(284047,56478,'mitosporic Ramalinaceae','no rank'),(284048,284047,'Szczawinskia','genus'),(284049,56478,'Frutidella','genus'),(284051,35143,'Prymnesium neolepis','species'),(284052,12333,'Staphylococcus phage phiWMY','species'),(284053,202888,'Ectolechiaceae','family'),(284054,365611,'French barley mosaic virus','species'),(284055,284053,'Badimia','genus'),(284056,172841,'Byssolecania','genus'),(284057,172841,'Bapalmuia','genus'),(284058,31484,'Stenopeltis','genus'),(284059,284058,'Stenopeltis gracilis','species'),(284060,284053,'Calopadia','genus'),(284062,284053,'Lasioloma','genus'),(284063,31484,'Trichogloea','genus'),(284064,284063,'Trichogloea lubrica','species'),(284065,31484,'Izziella','genus'),(284066,284065,'Izziella orientalis','species'),(284067,284053,'Sporopodium','genus'),(284068,196566,'Scutula','genus'),(284069,196567,'Micarea lignaria','species'),(284070,284069,'Micarea lignaria var. lignaria','no rank'),(284073,284024,'Bilimbia sabuletorum','species'),(284074,93113,'Cliostomum corrugatum','species'),(284075,284025,'Helocarpon crassipes','species'),(284076,196570,'Psilolechia leprosa','species'),(284077,196570,'Psilolechia clavulifera','species'),(284078,161822,'Catillaria erysiboides','species'),(284079,284026,'Protomicarea limosa','species'),(284080,196567,'Micarea lithinella','species'),(284081,196567,'Micarea lapillicola','species'),(284082,196567,'Micarea myriocarpa','species'),(284083,196567,'Micarea erratica','species'),(284084,196567,'Micarea lynceola','species'),(284085,196567,'Micarea assimilata','species'),(284086,196567,'Micarea paratropa','species'),(284087,196567,'Micarea botryoides','species'),(284088,196567,'Micarea turfosa','species'),(284089,196567,'Micarea melaena','species'),(284090,284045,'Fellhaneropsis vezdae','species'),(284091,196567,'Micarea prasinella','species'),(284092,196567,'Micarea clavopycnidiata','species'),(284093,196567,'Micarea micrococca','species'),(284094,196567,'Micarea hedlundii','species'),(284095,196567,'Micarea misella','species'),(284096,196567,'Micarea stipitata','species'),(284097,196567,'Micarea pycnidiophora','species'),(284098,196567,'Micarea elachista','species'),(284099,196567,'Micarea synotheoides','species'),(284100,161822,'Catillaria contristans','species'),(284101,196567,'Micarea nitschkeana','species'),(284102,196567,'Micarea denigrata','species'),(284103,196567,'Micarea peliocarpa','species'),(284104,196567,'Micarea coppinsii','species'),(284105,196567,'Micarea leprosula','species'),(284106,196567,'Micarea cinerea','species'),(284107,196567,'Micarea alabastrites','species'),(284108,284049,'Frutidella caesioatra','species'),(284109,209116,'Crocynia gossypina','species'),(284110,93122,'Scoliciosporum intrusum','species'),(284111,93122,'Scoliciosporum chlorococcum','species'),(284112,196567,'Micarea sylvicola','species'),(284113,196567,'Micarea bauschiana','species'),(284115,272992,'Carbonea supersparsa','species'),(284116,172842,'Fellhanera viridisorediata','species'),(284117,196564,'Byssoloma meadii','species'),(284118,196564,'Byssoloma marginatum','species'),(284119,196564,'Byssoloma subdiscordans','species'),(284120,284056,'Byssolecania variabilis','species'),(284121,284057,'Bapalmuia palmularis','species'),(284122,93111,'Bacidia trachona','species'),(284123,172842,'Fellhanera subtilis','species'),(284124,88631,'Lecidea turgidula','species'),(284125,284068,'Scutula krempelhuberi','species'),(284126,284068,'Scutula miliaris','species'),(284130,284062,'Lasioloma arachnoideum','species'),(284131,284060,'Calopadia foliicola','species'),(284132,284055,'Badimia dimidiata','species'),(284133,284048,'Szczawinskia tsugae','species'),(284134,115136,'Sarocladium','genus'),(284135,284134,'Sarocladium oryzae','species'),(284136,284134,'Sarocladium attenuatum','species'),(284138,46635,'Hormonema carpetanum','species'),(284139,72691,'Lottia onychitis','species'),(284140,69676,'Atalacmea','genus'),(284141,284140,'Atalacmea fragilis','species'),(284142,91615,'Notoacmea elongata','species'),(284143,91615,'Notoacmea helmsi','species'),(284144,72693,'Patelloida corticata','species'),(284145,91615,'Notoacmea pileopsis','species'),(284146,45778,'Gene disruption vector SAT1-flipper','species'),(284147,114431,'Cyanoramphus erythrotis','species'),(284148,57422,'Micropsitta pusio','species'),(284149,176040,'Glossopsitta pusilla','species'),(284150,45426,'cf. Acremonium sp. FSU2858','species'),(284151,45778,'Yeast two-hybrid vector pAB8','species'),(284152,45778,'Yeast two-hybrid vector pDG1','species'),(284153,45778,'Yeast two-hybrid vector pDG2','species'),(284154,45778,'Yeast two-hybrid vector pDG3','species'),(284155,45778,'Yeast two-hybrid vector pDG4','species'),(284156,45778,'Yeast two-hybrid vector pMK498-TEV','species'),(284157,45778,'Yeast two-hybrid vector pMK500-TEV','species'),(284158,45778,'Yeast two-hybrid vector pMK502-TEV','species'),(284164,11320,'H4N9 subtype','no rank'),(284165,284164,'Influenza A virus (A/WDk/ST/988/2000(H4N9))','no rank'),(284166,102793,'Influenza A virus (A/bird/Thailand/3.1/2004(H5N1))','no rank'),(284167,102793,'Influenza A virus (A/black headed gull/HK/12.1/2003(H5N1))','no rank'),(284168,102793,'Influenza A virus (A/Ck/HK/2133.1/2003(H5N1))','no rank'),(284169,102793,'Influenza A virus (A/Ck/HK/31.2/2002(H5N1))','no rank'),(284170,102793,'Influenza A virus (A/Ck/HK/3169.1/2002(H5N1))','no rank'),(284171,102793,'Influenza A virus (A/Ck/HK/3176.3/2002(H5N1))','no rank'),(284172,102793,'Influenza A virus (A/Ck/HK/37.4/2002(H5N1))','no rank'),(284173,102793,'Influenza A virus (A/Ck/HK/FY157/2003(H5N1))','no rank'),(284174,102793,'Influenza A virus (A/Ck/HK/NT93/2003(H5N1))','no rank'),(284175,102793,'Influenza A virus (A/Ck/HK/SSP141/2003(H5N1))','no rank'),(284176,102793,'Influenza A virus (A/Ck/HK/WF157/2003(H5N1))','no rank'),(284177,102793,'Influenza A virus (A/Ck/HK/YU22/2002(H5N1))','no rank'),(284178,102793,'Influenza A virus (A/Ck/HK/YU324/2003(H5N1))','no rank'),(284179,102793,'Influenza A virus (A/Ck/Indonesia/2A/2003(H5N1))','no rank'),(284180,102793,'Influenza A virus (A/Ck/Indonesia/4/2004(H5N1))','no rank'),(284181,102793,'Influenza A virus (A/Ck/Indonesia/5/2004(H5N1))','no rank'),(284182,102793,'Influenza A virus (A/Ck/Indonesia/BL/2003(H5N1))','no rank'),(284183,102793,'Influenza A virus (A/Ck/Indonesia/PA/2003(H5N1))','no rank'),(284184,102793,'Influenza A virus (A/Ck/ST/4231/2003(H5N1))','no rank'),(284185,102793,'Influenza A virus (A/Ck/Thailand/1/2004(H5N1))','no rank'),(284186,102793,'Influenza A virus (A/Ck/Thailand/73/2004(H5N1))','no rank'),(284187,102793,'Influenza A virus (A/Ck/Thailand/9.1/2004(H5N1))','no rank'),(284188,102793,'Influenza A virus (A/chicken/Viet Nam/33/2004(H5N1))','no rank'),(284189,102793,'Influenza A virus (A/Ck/Viet Nam/35/2004(H5N1))','no rank'),(284190,102793,'Influenza A virus (A/Ck/Viet Nam/36/2004(H5N1))','no rank'),(284191,102793,'Influenza A virus (A/Ck/Viet Nam/37/2004(H5N1))','no rank'),(284192,102793,'Influenza A virus (A/Ck/Viet Nam/38/2004(H5N1))','no rank'),(284193,102793,'Influenza A virus (A/Ck/Viet Nam/39/2004(H5N1))','no rank'),(284194,102793,'Influenza A virus (A/Ck/Viet Nam/C57/2004(H5N1))','no rank'),(284195,102793,'Influenza A virus (A/Ck/YN/115/2004(H5N1))','no rank'),(284196,102793,'Influenza A virus (A/Ck/YN/374/2004(H5N1))','no rank'),(284197,102793,'Influenza A virus (A/Dk/HN/101/2004(H5N1))','no rank'),(284198,102793,'Influenza A virus (A/Dk/HN/303/2004(H5N1))','no rank'),(284199,102793,'Influenza A virus (A/Dk/HN/5806/2003(H5N1))','no rank'),(284200,102793,'Influenza A virus (A/Dk/Indonesia/MS/2004(H5N1))','no rank'),(284201,102793,'Influenza A virus (A/Dk/ST/4003/2003(H5N1))','no rank'),(284202,119211,'Influenza A virus (A/Dk/ST/5048/2001(H3N8))','no rank'),(284203,102793,'Influenza A virus (A/Dk/Thailand/71.1/2004(H5N1))','no rank'),(284204,102793,'Influenza A virus (A/Dk/Viet Nam/11/2004(H5N1))','no rank'),(284205,102793,'Influenza A virus (A/Dk/YN/6255/2003(H5N1))','no rank'),(284206,102793,'Influenza A virus (A/Dk/YN/6445/2003(H5N1))','no rank'),(284207,102793,'Influenza A virus (A/feral pigeon/HK/862.7/2002(H5N1))','no rank'),(284208,102793,'Influenza A virus (A/Gf/HK/38/2002(H5N1))','no rank'),(284209,102793,'Influenza A virus (A/grey heron/HK/861.1/2002(H5N1))','no rank'),(284210,102793,'Influenza A virus (A/Gs/Thailand/79/2004(H5N1))','no rank'),(284211,102793,'Influenza A virus (A/peregrine falcon/HK/D0028/2004(H5N1))','no rank'),(284212,102793,'Influenza A virus (A/Ph/ST/44/2004(H5N1))','no rank'),(284213,102793,'Influenza A virus (A/Qa/Thailand/57/2004(H5N1))','no rank'),(284214,102793,'Influenza A virus (A/SCk/HK/YU100/2002(H5N1))','no rank'),(284215,102793,'Influenza A virus (A/teal/China/2978.1/2002(H5N1))','no rank'),(284216,102793,'Influenza A virus (A/tree sparrow/HK/864/2002(H5N1))','no rank'),(284218,102793,'Influenza A virus (A/Viet Nam/1203/2004(H5N1))','no rank'),(284219,102793,'Influenza A virus (A/Viet Nam/3046/2004(H5N1))','no rank'),(284220,102793,'Influenza A virus (A/Viet Nam/3062/2004(H5N1))','no rank'),(284221,351053,'Aedes aegypti Thai densovirus','species'),(284222,83494,'Comamonadaceae bacterium MPsc','species'),(284223,89966,'Hymenobacter sp. 29F','species'),(284224,82279,'Adenophora stricta subsp. confusa','subspecies'),(284225,103992,'Asyneuma virgatum','species'),(284226,16399,'Codonopsis viridis','species'),(284227,239448,'Jasione heldreichii','species'),(284228,4381,'Merciera','genus'),(284229,284228,'Merciera tenuifolia','species'),(284230,4381,'Prismatocarpus','genus'),(284231,284230,'Prismatocarpus diffusus','species'),(284232,239474,'Triodanis perfoliata','species'),(284233,239476,'Wahlenbergia gloriosa','species'),(284234,85621,'Christmas cactus witches\'-broom phytoplasma','species'),(284235,87266,'Lasallia sinorientalis','species'),(284237,87270,'Umbilicaria thamnodes','species'),(284238,87270,'Umbilicaria yunnana','species'),(284239,8488,'Chinemys reevesi','species'),(284241,119215,'Influenza A virus (A/GSC_chicken/British Columbia/04(H7N3))','no rank'),(284242,1827,'Rhodococcus sp. RE-S7B','species'),(284243,768,'Anaplasma sp. Omsk','species'),(284244,135616,'unclassified Piscirickettsiaceae','no rank'),(284245,37540,'Buccinum bayani','species'),(284246,37540,'Buccinum tenuissimum','species'),(284247,37540,'Buccinum aniwanum','species'),(284248,37540,'Buccinum isaotakii','species'),(284249,37540,'Buccinum inclytum','species'),(284250,37540,'Buccinum miyauchii','species'),(284251,530134,'Catapyrgus','genus'),(284252,284251,'Catapyrgus matapango','species'),(284253,530134,'Hadopyrgus','genus'),(284254,284253,'Hadopyrgus ngataana','species'),(284255,286,'Pseudomonas sp. PH10B','species'),(284256,530134,'Leptopyrgus','genus'),(284257,284256,'Leptopyrgus manneringi','species'),(284258,284256,'Leptopyrgus melbourni','species'),(284259,284256,'Leptopyrgus tainui','species'),(284260,530134,'Rakiurapyrgus','genus'),(284261,284260,'Rakiurapyrgus cresswelli','species'),(284262,1177,'Nostoc sp. IO-102-I','species'),(284263,530134,'Meridiopyrgus','genus'),(284264,284263,'Meridiopyrgus muaukau','species'),(284265,284263,'Meridiopyrgus murihiku','species'),(284266,530134,'Obtusopyrgus','genus'),(284267,284266,'Obtusopyrgus alpinus','species'),(284268,530134,'Opacuincola','genus'),(284269,284268,'Opacuincola delira','species'),(284270,284268,'Opacuincola dulcinella','species'),(284271,284268,'Opacuincola johannstraussi','species'),(284272,284268,'Opacuincola josefstraussi','species'),(284273,284268,'Opacuincola mete','species'),(284274,284268,'Opacuincola ngatapuna','species'),(284275,284268,'Opacuincola permutata','species'),(284276,145636,'Potamopyrgus kaitunuparaoa','species'),(284277,530134,'Sororipyrgus','genus'),(284278,284277,'Sororipyrgus kutukutu','species'),(284279,284277,'Sororipyrgus marshalli','species'),(284280,530134,'Paxillostium','genus'),(284281,284280,'Paxillostium nanum','species'),(284282,145636,'Potamopyrgus oppidanus','species'),(284283,530134,'Halopyrgus','genus'),(284284,284283,'Halopyrgus pagodulus','species'),(284285,284283,'Halopyrgus pupoides','species'),(284287,89443,'fungal sp. K3','species'),(284288,89443,'fungal sp. K6','species'),(284289,89443,'fungal sp. K18','species'),(284290,89443,'fungal sp. K2','species'),(284291,89443,'fungal sp. K5','species'),(284292,89443,'fungal sp. K7','species'),(284293,89443,'fungal sp. K11','species'),(284294,89443,'fungal sp. K14','species'),(284295,89443,'fungal sp. CFK1','species'),(284296,89443,'fungal sp. CFK2','species'),(284297,89443,'fungal sp. CFK3','species'),(284298,89443,'fungal sp. CFK4','species'),(284299,89443,'fungal sp. CFK5','species'),(284300,89443,'fungal sp. CFK6','species'),(284301,89443,'fungal sp. CFK7','species'),(284302,89443,'fungal sp. CFK8','species'),(284303,89443,'fungal sp. CFK9','species'),(284304,89443,'fungal sp. CFK10','species'),(284305,89443,'fungal sp. K21','species'),(284306,89443,'fungal sp. K15','species'),(284307,89443,'fungal sp. K19','species'),(284308,89443,'fungal sp. K20','species'),(284309,89443,'fungal sp. K22','species'),(284310,89443,'fungal sp. K23','species'),(284311,89443,'fungal sp. K25','species'),(284312,89443,'fungal sp. K26','species'),(284313,89443,'fungal sp. K27','species'),(284314,89443,'fungal sp. K28','species'),(284315,89443,'fungal sp. CFK11','species'),(284316,89443,'fungal sp. CFK12','species'),(284317,89443,'fungal sp. CFK13','species'),(284318,89443,'fungal sp. CFK14','species'),(284319,89443,'fungal sp. CFK15','species'),(284320,89443,'fungal sp. CFK16','species'),(284321,89443,'fungal sp. CFK17','species'),(284322,89443,'fungal sp. CFK18','species'),(284323,89443,'fungal sp. CFK19','species'),(284324,89443,'fungal sp. CFK20','species'),(284325,284277,'Sororipyrgus raki','species'),(284326,530134,'Tongapyrgus','genus'),(284327,284326,'Tongapyrgus kohitatea','species'),(284328,6274,'Diplotriaenoidea','superfamily'),(284329,284328,'Diplotriaenidae','no rank'),(284330,284329,'Serratospiculum tendo','species'),(284331,107214,'unclassified Eumolpinae','no rank'),(284332,284331,'Eumolpinae sp. JGZ-2004-1','species'),(284333,284331,'Eumolpinae sp. JGZ-2004-2','species'),(284334,131667,'Megascelis sp. BMNH#704433','species'),(284335,226559,'Colasposoma auripenne','species'),(284336,226559,'Colasposoma pretiosum','species'),(284337,226559,'Colasposoma sp. BMNH#704428','species'),(284338,107215,'Colaspis nr. flavicornis BMNH#704425','species'),(284339,107215,'Colaspis flavipes','species'),(284340,107215,'Colaspis sp. JGZ-2004-1','species'),(284341,224316,'Platycorynus chalybaeus','species'),(284342,64388,'Bruchidius sp. JGZ-2004','species'),(284343,111199,'Donacia sp. JGZ-2004','species'),(284344,107215,'Colaspis sp. JGZ-2004-2','species'),(284345,27439,'Spilopyrinae','subfamily'),(284346,284345,'Hornius','genus'),(284347,284346,'Hornius grandis','species'),(284348,284345,'Bohumiljania','genus'),(284349,284348,'Bohumiljania caledonica','species'),(284350,284345,'Cheiloxena','genus'),(284351,284345,'Macrolema','genus'),(284352,284345,'Richmondia','genus'),(284353,284345,'Spilopyra','genus'),(284354,284345,'Stenomela','genus'),(284355,284354,'Stenomela pallida','species'),(284356,284353,'Spilopyra sumptuosa','species'),(284357,3620,'Rheum forrestii','species'),(284358,3620,'Rheum rhizostachyum','species'),(284359,3620,'Rheum globulosum','species'),(284360,3620,'Rheum webbianum','species'),(284361,3620,'Rheum tibeticum','species'),(284362,3620,'Rheum alexandrae','species'),(284363,3620,'Rheum australe','species'),(284364,3620,'Rheum moorcroftianum','species'),(284365,3620,'Rheum lhasaense','species'),(284366,137682,'Oxyria digyna','species'),(284367,107214,'Eupales','genus'),(284368,284367,'Eupales ulema','species'),(284369,107214,'Basilepta','genus'),(284370,284369,'Basilepta multicostata','species'),(284371,284369,'Basilepta nr. nitida JGZ-2004','species'),(284372,284369,'Basilepta nr. wallacei JGZ-2004','species'),(284373,107214,'Pagria','genus'),(284374,284373,'Pagria signata','species'),(284375,107214,'Rhyparida','genus'),(284376,284375,'Rhyparida alleni','species'),(284377,284375,'Rhyparida dimidiata','species'),(284378,107214,'Paria','genus'),(284379,284378,'Paria fragariae','species'),(284380,284378,'Paria sellata','species'),(284381,292916,'Poranopsis','genus'),(284383,107214,'Pheloticus','genus'),(284384,284383,'Pheloticus sp. JGZ-2004','species'),(284385,107214,'Phytorus','genus'),(284386,284385,'Phytorus dilatatus','species'),(284387,284385,'Phytorus sp. BMNH#704441','species'),(284388,143937,'Neofabraea sp. DAR19757','species'),(284389,143937,'Neofabraea sp. DAR19758','species'),(284390,143937,'Neofabraea sp. WA7114','species'),(284391,89443,'fungal sp. DAR73141','species'),(284392,89443,'fungal sp. DAR73143','species'),(284393,89443,'fungal sp. DAR73142','species'),(284394,107214,'Pseudosyagrus','genus'),(284395,284394,'Pseudosyagrus grossepunctatus','species'),(284396,5583,'Exophiala sp. NYSDOH 700-03','species'),(284397,107214,'Chrysodinopsis','genus'),(284398,284397,'Chrysodinopsis curtula','species'),(284399,107214,'Hermesia','genus'),(284400,284399,'Hermesia aurata','species'),(284401,107214,'Lamprosphaerus','genus'),(284402,284401,'Lamprosphaerus sp. BMNH#704432','species'),(284403,284401,'Lamprosphaerus sp. JGZ-2004-2','species'),(284404,107214,'Nodonota','genus'),(284405,284404,'Nodonota sp. JGZ-2004','species'),(284406,107214,'Percolaspis','genus'),(284407,284406,'Percolaspis pulchella','species'),(284408,284406,'Percolaspis nr. gestroi JGZ-2004','species'),(284409,107214,'Promecosoma','genus'),(284410,284409,'Promecosoma viride','species'),(284411,107214,'Rhabdopterus','genus'),(284412,284411,'Rhabdopterus praetextus','species'),(284413,107214,'Edusella','genus'),(284416,107214,'Colaspoides','genus'),(284417,284416,'Colaspoides sp. JGZ-2004','species'),(284418,284416,'Colaspoides nr. simillima JGZ-2004','species'),(284419,107214,'Scelodonta','genus'),(284420,284419,'Scelodonta brevipilis','species'),(284421,107214,'Myochrous','genus'),(284422,284421,'Myochrous sp. BMNH#704434','species'),(284423,107214,'Pachnephorus','genus'),(284424,284423,'Pachnephorus impressus','species'),(284425,107214,'Parascela','genus'),(284426,284425,'Parascela cribrata','species'),(284427,107214,'Paraivongius','genus'),(284428,284427,'Paraivongius sp. JGZ-2004','species'),(284429,107214,'Eulychius','genus'),(284430,284429,'Eulychius sp. JGZ-2004','species'),(284431,284394,'Pseudosyagrus sp. JGZ-2004','species'),(284432,107214,'Proliniscus','genus'),(284433,284432,'Proliniscus sp. JGZ-2004','species'),(284434,107214,'Brachypnoea','genus'),(284435,284434,'Brachypnoea clypealis','species'),(284436,284434,'Brachypnoea tristis','species'),(284437,284413,'Edusella puberula','species'),(284438,9979,'Poelagus','genus'),(284439,284438,'Poelagus marjorita','species'),(284440,107214,'Lypesthes','genus'),(284441,284440,'Lypesthes gracilicornis','species'),(284444,219025,'cf. Phoma sp. HY-2004','species'),(284445,53018,'Plagiochila rubescens','species'),(284447,258255,'Pseudovibrio sp. MKT84','species'),(284448,258255,'Pseudovibrio sp. MKT94','species'),(284449,286,'Pseudomonas sp. WO24','species'),(284450,1839,'Nocardioides sp. MFC-A','species'),(284451,40323,'Stenotrophomonas sp. MFC-C','species'),(284452,1883,'Streptomyces glomeratus','species'),(284454,109265,'Dolichospermum circinale 123','no rank'),(284456,136073,'Anabaena compacta 118','no rank'),(284457,136073,'Anabaena compacta 189','no rank'),(284461,1166,'Anabaena flos-aquae 37','no rank'),(284462,54295,'Anabaena lemmermannii 256','no rank'),(284463,54295,'Anabaena lemmermannii 202A2','no rank'),(284468,150080,'Norovirus NLV/Paris Island/2003/USA','no rank'),(284469,136072,'Anabaena planctonica 71','no rank'),(284470,150080,'Norovirus NV/sediment/Maracaibo1/2003/VE','no rank'),(284471,150080,'Norovirus NV/water/Maracaibo1/2003/VE','no rank'),(284472,119678,'Anabaena solitaria 82','no rank'),(284473,368616,'Nilaparvata lugens commensal X virus','species'),(284474,40493,'Lutjanus sp. 1 PM-2004','species'),(284475,111866,'Ecteinascidia','genus'),(284476,284475,'Ecteinascidia turbinata','species'),(284477,4667,'Campynemataceae','family'),(284478,85289,'Tofieldia coccinea','species'),(284479,85289,'Tofieldia okuboi','species'),(284480,85243,'Harperocallis','genus'),(284481,284480,'Harperocallis flava','species'),(284482,85243,'Isidrogalvia','genus'),(284483,284482,'Isidrogalvia schomburgkiana','species'),(284484,40493,'Lutjanus sp. 2 PM-2004','species'),(284485,40493,'Lutjanus sp. 3 PM-2004','species'),(284486,148717,'Piptadenia flava','species'),(284487,29278,'Promoter-probe vector pXH200','species'),(284488,29278,'Promoter-probe vector pXH201','species'),(284489,29278,'Promoter-probe vector pXH202','species'),(284490,29278,'Promoter-probe vector pXH203','species'),(284491,29278,'Promoter-probe vector pXH204','species'),(284492,468162,'Vachellia collinsii','species'),(284493,3808,'Acacia chiapensis','species'),(284494,468162,'Vachellia macracantha','species'),(284495,468162,'Vachellia cornigera','species'),(284496,374065,'Hyloscirtus tapichalaca','species'),(284497,284498,'Symplocos pendula var. hirtistylis','varietas'),(284498,55372,'Symplocos pendula','species'),(284499,135104,'Anabaena spiroides PMC9403','no rank'),(284500,135104,'Anabaena spiroides PMC9702','no rank'),(284501,136617,'Cystosporogenes sp. CRV-2004','species'),(284502,1176,'Aphanizomenon flos-aquae NIES-81','no rank'),(284503,365521,'Bombyx mori cypovirus 1 satellite RNA','species'),(284504,1176,'Aphanizomenon flos-aquae PMC9707','no rank'),(284505,1176,'Aphanizomenon flos-aquae PMC9706','no rank'),(284506,1176,'Aphanizomenon flos-aquae PMC9401','no rank'),(284507,28982,'Taxodium distichum var. distichum','varietas'),(284508,1176,'Aphanizomenon flos-aquae 326','no rank'),(284509,1176,'Aphanizomenon flos-aquae 202','no rank'),(284510,349942,'Herbertus juniperoideus subsp. acanthelius','subspecies'),(284511,56922,'Herbertus aduncus','species'),(284512,56922,'Herbertus borealis','species'),(284513,56922,'Herbertus sendtneri','species'),(284514,56922,'Herbertus stramineus','species'),(284515,11120,'Avian infectious bronchitis virus partridge/GD/S14/2003','no rank'),(284516,53535,'Culex gnomatos','species'),(284517,61151,'Aethomys ineptus','species'),(284518,10013,'Thomomys bottae imitabilis','subspecies'),(284520,10013,'Thomomys bottae alticolus','subspecies'),(284521,10013,'Thomomys bottae litoris','subspecies'),(284522,10013,'Thomomys bottae incomptus','subspecies'),(284523,119215,'Influenza A virus (A/GSC_chicken_B/British Columbia/04(H7N3))','no rank'),(284524,114277,'Rickettsia sp. DmargITA4','species'),(284525,114277,'Rickettsia sp. HpunctITA5','species'),(284526,114277,'Rickettsia sp. RhturITA6','species'),(284527,114277,'Rickettsia sp. HymargITA7','species'),(284528,114277,'Rickettsia sp. HymargITA8','species'),(284529,114277,'Rickettsia sp. DmargITA9','species'),(284530,114277,'Rickettsia sp. HpunctITA10','species'),(284531,114277,'Rickettsia sp. RhturITA11','species'),(284532,114277,'Rickettsia sp. HymargITA12','species'),(284533,114277,'Rickettsia sp. HymargITA13','species'),(284534,1827,'Rhodococcus sp. TKN14','species'),(284535,1827,'Rhodococcus sp. TKN45','species'),(284536,1827,'Rhodococcus sp. TKN46','species'),(284537,1827,'Rhodococcus sp. TCH4','species'),(284538,1827,'Rhodococcus sp. TCH14','species'),(284539,87748,'Monographella sp. BB1-5-20','species'),(284540,44043,'Zaprionus ghesquierei','species'),(284541,185793,'Tomato yellow leaf curl China virus-[Y43]','no rank'),(284542,186449,'Ectomycorrhizal isolate LVR4069','species'),(284543,29908,'Sporothrix schenckii var. luriei','varietas'),(284544,243816,'Saussurea nipponica var. hokurokuensis','varietas'),(284545,85982,'Serpula lacrymans var. shastensis','varietas'),(284546,28526,'Solanum pennellii var. puberulum','varietas'),(284547,168113,'Schimperobryum splendidissimum var. perdentatum','varietas'),(284548,3627,'Actinidia deliciosa var. deliciosa','varietas'),(284549,4454,'Gymnostachydoideae','subfamily'),(284550,4454,'Orontioideae','subfamily'),(284551,4454,'Lemnoideae','subfamily'),(284552,4454,'Pothoideae','subfamily'),(284553,4454,'Lasioideae','subfamily'),(284554,4454,'Calloideae','subfamily'),(284555,4454,'Aroideae','subfamily'),(284556,53535,'Culex sacchettae','species'),(284557,53535,'Culex adamesi','species'),(284558,53535,'Culex pedroi','species'),(284559,53535,'Culex nr. pedroi MIR-01','species'),(284560,53535,'Culex nr. pedroi PER-05','species'),(284561,53535,'Culex nr. pedroi PER','species'),(284562,53535,'Culex nr. pedroi Per4-3','species'),(284563,53535,'Culex portesi','species'),(284564,53535,'Culex ribeirensis','species'),(284565,53535,'Culex spissipes','species'),(284566,53535,'Culex taeniopus','species'),(284567,53535,'Culex vomerifer','species'),(284568,53535,'Culex nr. pedroi PERU-02','species'),(284570,33882,'Microbacterium natoriense','species'),(284571,27740,'Cyathopharynx foae','species'),(284573,39588,'Hyperolius molleri','species'),(284574,39588,'Hyperolius thomensis','species'),(284575,175304,'Lentibacillus lacisalsi','species'),(284576,39601,'Leptopelis palmatus','species'),(284577,2745,'Halomonas taeanensis','species'),(284578,175304,'Lentibacillus salarius','species'),(284579,1386,'Bacillus salarius','species'),(284580,1386,'Bacillus seohaeanensis','species'),(284581,1386,'Bacillus koreensis','species'),(284582,331654,'Alkalibacillus salilacus','species'),(284583,284584,'Perccottus glenii','species'),(284584,166784,'Perccottus','genus'),(284585,6660,'environmental samples','no rank'),(284586,284585,'Artemia environmental sample','species'),(284587,193289,'Watersipora sp. CA-2004','species'),(284589,60086,'Paederia scandens','species'),(284590,28985,'Kluyveromyces lactis NRRL Y-1140','no rank'),(284591,4952,'Yarrowia lipolytica CLIB122','no rank'),(284592,58641,'Debaryomyces hansenii CBS767','no rank'),(284593,5478,'Candida glabrata CBS 138','no rank'),(284594,1883,'Streptomyces sp. GP2','species'),(284595,1883,'Streptomyces sp. RJ1','species'),(284596,1883,'Streptomyces sp. RJ3','species'),(284597,1883,'Streptomyces sp. RJ12','species'),(284598,1883,'Streptomyces sp. BN7','species'),(284599,1883,'Streptomyces sp. SO6','species'),(284600,50932,'Pertusaria flavida','species'),(284601,146308,'Pyrenula laevigata','species'),(284602,146308,'Pyrenula nitida','species'),(284603,198657,'Chromatochlamys','genus'),(284604,284603,'Chromatochlamys muscorum','species'),(284605,388397,'Protothelenellaceae','family'),(284606,1032484,'Protothelenella corrosa','species'),(284608,1032484,'Protothelenella sphinctrinoidella','species'),(284609,714593,'Strigula','genus'),(284611,284609,'Strigula stigmatella','species'),(284612,284613,'Thelenella antarctica','species'),(284613,198657,'Thelenella','genus'),(284615,284616,'Thrombium epigaeum','species'),(284616,284605,'Thrombium','no rank'),(284617,4962,'Williopsis sp. CBS 1669','species'),(284618,4962,'Williopsis sp. CBS 6291','species'),(284619,4962,'Williopsis sp. IFO 1776','species'),(284622,1198,'Phormidium sp. MBIC10025','species'),(284623,1198,'Phormidium sp. MBIC10210','species'),(284624,1129,'Synechococcus sp. MBIC10598','species'),(284625,1129,'Synechococcus sp. MBIC10613','species'),(284626,1152,'Pseudanabaena sp. MBIC10772','species'),(284627,1198,'Phormidium sp. MBIC10818','species'),(284628,1152,'Pseudanabaena sp. MBIC11161','species'),(284629,195944,'Leucocytozoon lovati','species'),(284630,257649,'Leucocytozoon sp. H01','species'),(284631,257649,'Leucocytozoon sp. H02','species'),(284632,257649,'Leucocytozoon sp. H03','species'),(284633,257649,'Leucocytozoon sp. H04','species'),(284634,257649,'Leucocytozoon sp. H05','species'),(284635,257649,'Leucocytozoon sp. H06','species'),(284636,1883,'Streptomyces griseovariabilis','species'),(284637,284636,'Streptomyces griseovariabilis subsp. bandungensis','subspecies'),(284638,1386,'Bacillus sp. 1-8','species'),(284639,1386,'Bacillus sp. 1-6','species'),(284640,1386,'Bacillus sp. 2-3','species'),(284641,1386,'Bacillus sp. 2-8','species'),(284642,1386,'Bacillus sp. 2-9','species'),(284643,1386,'Bacillus sp. 4-13','species'),(284644,1386,'Bacillus sp. 4-12','species'),(284645,1386,'Bacillus sp. 4-14','species'),(284646,1386,'Bacillus sp. 6-2','species'),(284647,1386,'Bacillus sp. 6-3','species'),(284648,1386,'Bacillus sp. 6-9','species'),(284649,1386,'Bacillus sp. 5-8','species'),(284650,1386,'Bacillus sp. 4-20','species'),(284651,1386,'Bacillus sp. 6-14','species'),(284652,1386,'Bacillus sp. 4-7','species'),(284653,1386,'Bacillus sp. 5-16','species'),(284654,1386,'Bacillus sp. 5-17','species'),(284655,1386,'Bacillus sp. 6-13','species'),(284656,45667,'Halobacillus sp. 3-8','species'),(284657,45667,'Halobacillus sp. 4-10','species'),(284658,45667,'Halobacillus sp. 5-11','species'),(284659,45667,'Halobacillus sp. 5-12','species'),(284660,45667,'Halobacillus sp. 5-18','species'),(284661,45667,'Halobacillus sp. 6-15','species'),(284662,45667,'Halobacillus sp. 4-21','species'),(284663,45667,'Halobacillus sp. 1-5','species'),(284664,45667,'Halobacillus sp. 2-16','species'),(284665,45667,'Halobacillus sp. 3-15','species'),(284666,45667,'Halobacillus sp. 3-3','species'),(284667,45667,'Halobacillus sp. 4-15','species'),(284668,2742,'Marinobacter sp. 6-7','species'),(284669,246552,'Dendrogale murina','species'),(284670,1372,'Planococcus sp. 1-15','species'),(284671,10016,'Dipodomys deserti','species'),(284672,227859,'SARS coronavirus TJF','no rank'),(284673,3504,'Betula alnoides','species'),(284674,3504,'Betula pumila','species'),(284675,3504,'Betula insignis','species'),(284676,279892,'Bacillariophyta sp. MBIC10099','species'),(284677,279892,'Bacillariophyta sp. MBIC10100','species'),(284678,279892,'Bacillariophyta sp. MBIC10102','species'),(284679,279892,'Bacillariophyta sp. MBIC10806','species'),(284680,279892,'Bacillariophyta sp. MBIC10809','species'),(284681,279892,'Bacillariophyta sp. MBIC10811','species'),(284682,279892,'Bacillariophyta sp. MBIC10814','species'),(284683,279892,'Bacillariophyta sp. MBIC10815','species'),(284684,279892,'Bacillariophyta sp. MBIC10816','species'),(284685,279892,'Bacillariophyta sp. MBIC10819','species'),(284687,11014,'Amasya cherry disease associated chrysovirus','species'),(284688,284689,'Cherry chlorotic rusty spot associated partitivirus','no rank'),(284689,344865,'Amasya cherry disease-associated mycovirus','species'),(284690,85243,'Triantha','genus'),(284691,81346,'Biotodoma cupido','species'),(284692,13073,'Geophagus grammepareius','species'),(284693,2831,'Pavlova sp. MBIC10094','species'),(284694,81352,'Guianacara sp. \'caroni\'','species'),(284695,59796,'Amphora sp. MBIC10098','species'),(284696,13073,'Geophagus brachybranchus','species'),(284697,61806,'Satanoperca mapiritensis','species'),(284698,37096,'Rhodomonas sp. MBIC10225','species'),(284699,2831,'Pavlova sp. MBIC10442','species'),(284700,318556,'Dicrossus','genus'),(284701,284700,'Dicrossus sp. HLF-2004','species'),(284702,13220,'Pleurochrysis sp. MBIC10443','species'),(284703,318557,'Apistogrammoides','genus'),(284704,284703,'Apistogrammoides pucallpaensis','species'),(284705,2791,'Porphyridium sp. MBIC10451','species'),(284706,2831,'Pavlova sp. MBIC10455','species'),(284707,70799,'Nodularia spumigena AV1','no rank'),(284708,70799,'Nodularia spumigena \'Huebel 1988/306\'','no rank'),(284709,70799,'Nodularia spumigena \'Huebel 1987/311\'','no rank'),(284710,70799,'Nodularia spumigena F81','no rank'),(284711,70799,'Nodularia spumigena AV63','no rank'),(284712,70799,'Nodularia spumigena \'Huebel 1987/310\'','no rank'),(284713,70799,'Nodularia spumigena NSOR-12','no rank'),(284714,70799,'Nodularia spumigena NSPI-05','no rank'),(284715,70799,'Nodularia spumigena GR8b','no rank'),(284716,70799,'Nodularia spumigena Fae19','no rank'),(284717,70799,'Nodularia spumigena UTEX \'B 2092\'','no rank'),(284718,50736,'Crenicichla geayi','species'),(284719,81350,'Retroculus sp. HLF-2004','species'),(284720,81348,'Gymnogeophagus rhabdotus','species'),(284721,137816,'Nodularia sphaerocarpa Up16f','no rank'),(284722,137816,'Nodularia sphaerocarpa BECID36','no rank'),(284723,137816,'Nodularia sphaerocarpa \'Huebel 296\'','no rank'),(284724,137816,'Nodularia sphaerocarpa BECID35','no rank'),(284725,81348,'Gymnogeophagus balzanii','species'),(284726,2831,'Pavlova sp. MBIC10635','species'),(284727,2831,'Pavlova sp. MBIC10640','species'),(284729,2831,'Pavlova sp. MBIC10652','species'),(284730,2831,'Pavlova sp. MBIC10665','species'),(284731,50732,'Astronotus sp. HLF-2004','species'),(284732,13073,'Geophagus surinamensis','species'),(284733,81354,'Crenicara punctulatum','species'),(284734,50736,'Crenicichla sveni','species'),(284735,114805,'Nodularia harveyana BECID27','no rank'),(284736,114805,'Nodularia harveyana Bo53','no rank'),(284737,114805,'Nodularia harveyana BECID29','no rank'),(284738,114805,'Nodularia harveyana \'Huebel 1983/300\'','no rank'),(284739,114805,'Nodularia harveyana UTEX \'B 2093\'','no rank'),(284740,74128,'Mikrogeophagus ramirezi','species'),(284741,3051,'Brachiomonas','genus'),(284742,284741,'Brachiomonas sp. MBIC10757','species'),(284743,81357,'Apistogramma hoignei','species'),(284744,8114,'Cichlasoma orinocense','species'),(284745,74126,'Mesonauta egregius','species'),(284746,81357,'Apistogramma agassizii','species'),(284747,50736,'Crenicichla aff. lugubris HLF-2004','species'),(284748,40172,'Cichla intermedia','species'),(284749,50736,'Crenicichla aff. wallacii HLF-2004','species'),(284750,119970,'Biotoecus dicentrarchus','species'),(284751,13073,'Geophagus dicrozoster','species'),(284752,13073,'Geophagus abalios','species'),(284753,61806,'Satanoperca daemon','species'),(284754,61806,'Satanoperca pappaterra','species'),(284755,37098,'Isochrysis sp. MBIC10475','species'),(284756,2905,'Ochrosphaera sp. MBIC10476','species'),(284757,97494,'Imantonia sp. MBIC10497','species'),(284758,97494,'Imantonia sp. MBIC10500','species'),(284759,35138,'Calyptrosphaera sp. MBIC10517','species'),(284760,127565,'Platychrysis sp. MBIC10528','species'),(284761,286,'Pseudomonas sp. RS17','species'),(284762,286,'Pseudomonas sp. RP13','species'),(284763,379,'Rhizobium sp. PP5','species'),(284764,286,'Pseudomonas sp. HDS16','species'),(284765,286,'Pseudomonas sp. KS1','species'),(284766,286,'Pseudomonas sp. PBWS13','species'),(284767,286,'Pseudomonas sp. PBWS2','species'),(284768,286,'Pseudomonas sp. PBWS7','species'),(284769,286,'Pseudomonas sp. PBWS23','species'),(284770,85413,'Bosea sp. RP8','species'),(284771,333823,'Thraustochytriidae sp. MBIC11060','species'),(284772,333823,'Thraustochytriidae sp. MBIC11063','species'),(284773,333823,'Thraustochytriidae sp. MBIC11067','species'),(284774,333823,'Thraustochytriidae sp. MBIC11070','species'),(284775,333823,'Thraustochytriidae sp. MBIC11072','species'),(284776,333823,'Thraustochytriidae sp. MBIC11075','species'),(284777,333823,'Thraustochytriidae sp. MBIC11077','species'),(284778,333823,'Thraustochytriidae sp. MBIC11084','species'),(284779,333823,'Thraustochytriidae sp. MBIC11086','species'),(284780,333823,'Thraustochytriidae sp. MBIC11091','species'),(284781,333823,'Thraustochytriidae sp. MBIC11092','species'),(284782,333823,'Thraustochytriidae sp. MBIC11093','species'),(284783,35143,'Prymnesium sp. MBIC10533','species'),(284784,38816,'Gephyrocapsa sp. MBIC10535','species'),(284785,286,'Pseudomonas sp. RS16_SM04','species'),(284786,286,'Pseudomonas sp. PS6_SM04','species'),(284787,2905,'Ochrosphaera sp. MBIC10548','species'),(284788,13220,'Pleurochrysis sp. MBIC10549','species'),(284789,37098,'Isochrysis sp. MBIC10557','species'),(284790,2902,'Emiliania sp. MBIC10582','species'),(284791,2800,'Rhodella sp. MBIC10593','species'),(284792,2905,'Ochrosphaera sp. MBIC10788','species'),(284793,2940,'Cachonina sp. MBIC10795','species'),(284794,279888,'Symbiodinium sp. MBIC10796','species'),(284795,2800,'Rhodella sp. MBIC11021','species'),(284796,908989,'Nitzschia sp. MBIC11128','species'),(284797,54902,'Scrippsiella sp. MBIC11143','species'),(284798,54902,'Scrippsiella sp. MBIC11164','species'),(284799,54902,'Scrippsiella sp. MBIC11165','species'),(284800,327969,'Alexandrium sp. MBIC11166','species'),(284802,54902,'Scrippsiella sp. MBIC11168','species'),(284803,73027,'Calyptrosphaeraceae','family'),(284804,284803,'Helladosphaera','genus'),(284805,284804,'Helladosphaera sp. MBIC10514','species'),(284806,45778,'Retroviral signal sequence gene trap vector prvSStrap','species'),(284807,45778,'Signal sequence gene trap vector pSA-TMbgyg','species'),(284808,45778,'Eukaryotic vector pSV-ssTMbgyg','species'),(284809,45651,'Chrysocystis','genus'),(284810,284809,'Chrysocystis sp. MBIC11134','species'),(284811,33169,'Ashbya gossypii ATCC 10895','no rank'),(284812,4896,'Schizosaccharomyces pombe 972h-','no rank'),(284813,6035,'Encephalitozoon cuniculi GB-M1','no rank'),(284817,44533,'Anopheles sp. AkKh10i','species'),(284818,44533,'Anopheles sp. KoKk10i','species'),(284819,44533,'Anopheles sp. NuKk1i','species'),(284820,124287,'Osmia rufa','species'),(284821,49928,'mucus bacterium 19','species'),(284822,49928,'mucus bacterium 18','species'),(284823,49928,'mucus bacterium 12','species'),(284824,49928,'mucus bacterium 17','species'),(284825,49928,'mucus bacterium 103','species'),(284826,49928,'mucus bacterium 104','species'),(284827,49928,'mucus bacterium 16','species'),(284828,49928,'mucus bacterium 15','species'),(284829,49928,'mucus bacterium 14','species'),(284830,49928,'mucus bacterium 13','species'),(284831,49928,'mucus bacterium 102','species'),(284832,49928,'mucus bacterium 117','species'),(284833,49928,'mucus bacterium 116','species'),(284834,49928,'mucus bacterium 114','species'),(284835,49928,'mucus bacterium 113','species'),(284836,49928,'mucus bacterium 112','species'),(284837,49928,'mucus bacterium 111','species'),(284838,49928,'mucus bacterium 110','species'),(284839,49928,'mucus bacterium 11','species'),(284840,49928,'mucus bacterium 108','species'),(284841,49928,'mucus bacterium 107','species'),(284842,49928,'mucus bacterium 106','species'),(284843,49928,'mucus bacterium 28','species'),(284844,49928,'mucus bacterium 27','species'),(284845,49928,'mucus bacterium 20','species'),(284846,49928,'mucus bacterium 25','species'),(284847,49928,'mucus bacterium 24','species'),(284848,49928,'mucus bacterium 23','species'),(284849,49928,'mucus bacterium 26','species'),(284850,49928,'mucus bacterium 38','species'),(284851,49928,'mucus bacterium 36','species'),(284852,49928,'mucus bacterium 30','species'),(284853,49928,'mucus bacterium 31','species'),(284854,49928,'mucus bacterium 32','species'),(284855,49928,'mucus bacterium 33','species'),(284856,49928,'mucus bacterium 3','species'),(284857,49928,'mucus bacterium 37','species'),(284858,49928,'mucus bacterium 49','species'),(284859,49928,'mucus bacterium 47','species'),(284860,49928,'mucus bacterium 42','species'),(284861,49928,'mucus bacterium 43','species'),(284862,49928,'mucus bacterium 44','species'),(284863,49928,'mucus bacterium 45','species'),(284864,49928,'mucus bacterium 46','species'),(284865,49928,'mucus bacterium 4','species'),(284866,49928,'mucus bacterium 48','species'),(284867,49928,'mucus bacterium 59','species'),(284868,49928,'mucus bacterium 56','species'),(284869,49928,'mucus bacterium 52','species'),(284870,49928,'mucus bacterium 53','species'),(284871,49928,'mucus bacterium 54','species'),(284872,49928,'mucus bacterium 55','species'),(284873,49928,'mucus bacterium 5','species'),(284874,49928,'mucus bacterium 58','species'),(284875,49928,'mucus bacterium 7','species'),(284876,49928,'mucus bacterium 64','species'),(284877,49928,'mucus bacterium 60','species'),(284878,49928,'mucus bacterium 61','species'),(284879,49928,'mucus bacterium 62','species'),(284880,49928,'mucus bacterium 63','species'),(284881,49928,'mucus bacterium 6','species'),(284882,49928,'mucus bacterium 65','species'),(284883,49928,'mucus bacterium 66','species'),(284884,49928,'mucus bacterium 67','species'),(284885,49928,'mucus bacterium 68','species'),(284886,49928,'mucus bacterium 69','species'),(284887,49928,'mucus bacterium 78','species'),(284888,49928,'mucus bacterium 77','species'),(284889,49928,'mucus bacterium 76','species'),(284890,49928,'mucus bacterium 75','species'),(284891,49928,'mucus bacterium 71','species'),(284892,49928,'mucus bacterium 72','species'),(284893,49928,'mucus bacterium 73','species'),(284894,49928,'mucus bacterium 74','species'),(284895,49928,'mucus bacterium 70','species'),(284896,49928,'mucus bacterium 89','species'),(284897,49928,'mucus bacterium 80','species'),(284898,49928,'mucus bacterium 82','species'),(284899,49928,'mucus bacterium 83','species'),(284900,49928,'mucus bacterium 84','species'),(284901,49928,'mucus bacterium 8','species'),(284902,49928,'mucus bacterium 86','species'),(284903,49928,'mucus bacterium 87','species'),(284904,49928,'mucus bacterium 88','species'),(284905,49928,'mucus bacterium 101','species'),(284906,49928,'mucus bacterium 98','species'),(284907,49928,'mucus bacterium 10','species'),(284908,49928,'mucus bacterium 94','species'),(284909,49928,'mucus bacterium 91','species'),(284910,49928,'mucus bacterium 92','species'),(284911,49928,'mucus bacterium 90','species'),(284912,49928,'mucus bacterium 96','species'),(284913,49928,'mucus bacterium 97','species'),(284914,49928,'mucus bacterium 21','species'),(284915,49928,'mucus bacterium 35','species'),(284916,49928,'mucus bacterium 39','species'),(284917,49928,'mucus bacterium 40','species'),(284918,49928,'mucus bacterium 81','species'),(284919,49928,'mucus bacterium 85','species'),(284920,49928,'mucus bacterium 95','species'),(284921,54311,'Spirulina subsalsa AB2002/06','no rank'),(284923,54311,'Spirulina subsalsa PD2002/gca','no rank'),(284924,1198,'Phormidium terebriforme','species'),(284925,284924,'Phormidium cf. terebriforme KR2003/25','no rank'),(284926,284924,'Phormidium cf. terebriforme AB2002/07','no rank'),(284927,147322,'Arthrospira indica PD1998/pus','no rank'),(284928,147322,'Arthrospira indica PD1997/ram','no rank'),(284929,147322,'Arthrospira indica PD2002/ana','no rank'),(284931,114040,'Prasinophyceae sp. MBIC10615','species'),(284932,54297,'Arthrospira fusiformis AB2002/01','no rank'),(284933,54297,'Arthrospira fusiformis AB2002/02','no rank'),(284934,54297,'Arthrospira fusiformis AB2002/03','no rank'),(284935,54297,'Arthrospira fusiformis AB2002/04','no rank'),(284936,54297,'Arthrospira fusiformis AB2002/05','no rank'),(284937,54297,'Arthrospira fusiformis AB2002/10','no rank'),(284938,54297,'Arthrospira fusiformis AB2002/11','no rank'),(284939,45426,'ascomycete sp. DAR 73142','species'),(284940,34155,'Prasinopapilla','genus'),(284941,284940,'Prasinopapilla vacuolata','species'),(284942,3071,'Chlorella sp. MBIC10043','species'),(284943,3071,'Chlorella sp. MBIC10744','species'),(284944,3071,'Chlorella sp. MBIC10747','species'),(284945,156114,'Ulvophyceae sp. MBIC10030','species'),(284946,156114,'Ulvophyceae sp. MBIC10031','species'),(284947,167233,'Trebouxiophyceae sp. MBIC10629','species'),(284948,76992,'Chartergus','genus'),(284949,284948,'Chartergus metanotalis','species'),(284950,91383,'Agelaia sp. KMP-2004','species'),(284951,91388,'Metapolybia sp. KMP-2004','species'),(284952,91390,'Mischocyttarus sp. KMP-2004','species'),(284953,91392,'Protopolybia sp. KMP-2004','species'),(284954,91393,'Ropalidia sp. KMP-2004','species'),(284955,50614,'Apoica albimacula','species'),(284956,50614,'Apoica ambracarina','species'),(284957,50614,'Apoica arborea','species'),(284958,50614,'Apoica gelida','species'),(284959,50614,'Apoica flavissima','species'),(284960,50614,'Apoica strigata','species'),(284961,50614,'Apoica thoracica','species'),(284962,44649,'Chlorococcum sp. MBIC10045','species'),(284963,44649,'Chlorococcum sp. MBIC10047','species'),(284967,195966,'Crustomastix sp. MBIC10709','species'),(284968,3187,'Nannochloris sp. MBIC10055','species'),(284969,3187,'Nannochloris sp. MBIC10596','species'),(284970,3187,'Nannochloris sp. MBIC10749','species'),(284971,3187,'Nannochloris sp. MBIC10062','species'),(284972,51323,'Oltmannsiellopsis geminata','species'),(284973,110669,'Prasinococcus sp. MBIC11010','species'),(284974,110669,'Prasinococcus sp. MBIC11013','species'),(284975,156132,'Prasinoderma sp. MBIC10059','species'),(284976,156132,'Prasinoderma sp. MBIC10474','species'),(284977,156132,'Prasinoderma sp. MBIC10655','species'),(284978,156132,'Prasinoderma sp. MBIC10712','species'),(284979,156132,'Prasinoderma sp. MBIC10713','species'),(284980,156132,'Prasinoderma sp. MBIC10719','species'),(284981,156132,'Prasinoderma sp. MBIC10721','species'),(284982,156132,'Prasinoderma sp. MBIC10728','species'),(284983,29646,'Stichococcus sp. MBIC10457','species'),(284984,29646,'Stichococcus sp. MBIC10465','species'),(284986,40133,'Macrosoma sp. UASM #FSb983','species'),(284987,7145,'Papilio erithonioides','species'),(284988,7145,'Papilio grosesmithi','species'),(284989,7145,'Papilio morondavana','species'),(284990,7145,'Papilio lormieri','species'),(284991,53018,'Plagiochila renitens','species'),(284993,1386,'Bacillus sp. flour_#11','species'),(284994,1350,'Enterococcus sp. flour_#8','species'),(284995,1350,'Enterococcus sp. flour_#18','species'),(284996,53335,'Pantoea sp. flour_#17','species'),(284997,45778,'Chimeric dengue virus vector p4-D3L-ME','species'),(284998,45778,'Chimeric dengue virus vector p4(delta30)-D3L-ME','species'),(284999,45778,'Dengue virus type 3 vector p3','species'),(285000,45778,'Dengue virus type 3 vector p3(delta30)','species'),(285001,49928,'bacterium flour_#16','species'),(285002,375192,'Rotavirus RattG1','no rank'),(285003,91778,'Pteroglossus erythropygius','species'),(285006,4932,'Saccharomyces cerevisiae RM11-1a','no rank'),(285008,91778,'Pteroglossus mariae','species'),(285009,91778,'Pteroglossus pluricinctus','species'),(285010,91778,'Pteroglossus sanguineus','species'),(285011,91778,'Pteroglossus viridis','species'),(285012,91782,'Selenidera culik','species'),(285013,1123963,'Sulfolobus virus STSV1','species'),(285014,102796,'Influenza A virus (A/turkey/Germany/R90/95(H9N2))','no rank'),(285015,102796,'Influenza A virus (A/turkey/Germany/R113/95(H9N2))','no rank'),(285016,102796,'Influenza A virus (A/turkey/Germany/R22/96(H9N2))','no rank'),(285017,102796,'Influenza A virus (A/turkey/Germany/R33/96(H9N2))','no rank'),(285018,102796,'Influenza A virus (A/chicken/Pakistan/AG519/98(H9N2))','no rank'),(285019,102796,'Influenza A virus (A/chicken/United Arab Emirates/AG537/99(H9N2))','no rank'),(285020,102796,'Influenza A virus (A/chicken/Iran/AG541/2000(H9N2))','no rank'),(285021,102796,'Influenza A virus (A/chicken/Saudi Arabia/AG516/2000(H9))','no rank'),(285022,5368,'Aureoboletus','genus'),(285023,102796,'Influenza A virus (A/chicken/China/AG518/2001(H9N2))','no rank'),(285024,285022,'Aureoboletus thibetanus','species'),(285026,71953,'Inocybe asterospora','species'),(285027,9794,'Equus hemionus luteus','subspecies'),(285028,66801,'Togula','genus'),(285029,285028,'Togula jolla','species'),(285030,285028,'Togula compacta','species'),(285031,1386,'Bacillus sp. NK13','species'),(285032,1386,'Bacillus sp. NK7','species'),(285033,1126,'Microcystis aeruginosa UTEX \'B 2666\'','no rank'),(285034,1126,'Microcystis aeruginosa UTEX \'B 2670\'','no rank'),(285035,1126,'Microcystis aeruginosa UTEX \'LB 2385\'','no rank'),(285036,1126,'Microcystis aeruginosa UAM1303','no rank'),(285037,109615,'Microcystis flos-aquae UAM-KMF','no rank'),(285038,1839,'Nocardioides sp. A19','species'),(285039,1839,'Nocardioides sp. N33','species'),(285040,1839,'Nocardioides sp. AN3','species'),(285041,58050,'Moritella sp. 2C2','species'),(285042,58050,'Moritella sp. 16F1','species'),(285043,58050,'Moritella sp. 16H2','species'),(285044,22,'Shewanella sp. 33F1','species'),(285045,22,'Shewanella sp. 33H2','species'),(285046,58050,'Moritella sp. 36A1','species'),(285047,58050,'Moritella sp. 36B1','species'),(285048,58050,'Moritella sp. 36C1','species'),(285049,58050,'Moritella sp. 36G1','species'),(285050,22,'Shewanella sp. T3607','species'),(285051,58050,'Moritella sp. 38C1','species'),(285052,58050,'Moritella sp. 38F1','species'),(285053,22,'Shewanella sp. T4607','species'),(285054,22,'Shewanella sp. T4609','species'),(285055,22,'Shewanella sp. T4611','species'),(285056,58050,'Moritella sp. 47A1','species'),(285057,58050,'Moritella sp. 47B1','species'),(285058,58050,'Moritella sp. T4702','species'),(285059,58050,'Moritella sp. T4708','species'),(285060,58050,'Moritella sp. T4713','species'),(285061,58050,'Moritella sp. T4714','species'),(285062,58050,'Moritella sp. T4715','species'),(285063,2745,'Halomonas sp. T5301','species'),(285064,22,'Shewanella sp. T5302','species'),(285065,53246,'Pseudoalteromonas sp. T5304','species'),(285066,58050,'Moritella sp. T5616','species'),(285068,2800,'Rhodella sp. MBIC10825','species'),(285070,307628,'Petrimonas sulfuriphila','species'),(285071,49928,'bacterium sp. A15','species'),(285072,236052,'Propionicimonas sp. F6','species'),(285073,898,'Desulfomicrobium sp. Bsl6','species'),(285074,33057,'Thauera sp. Al7','species'),(285075,33951,'Acetobacterium sp. Ha4','species'),(285076,286,'Pseudomonas sp. Da2','species'),(285077,872,'Desulfovibrio sp. Bsl2','species'),(285079,1707,'Cellulomonas parahominis','species'),(285080,1707,'Cellulomonas septica','species'),(285081,49233,'Aulacoseira alpigena','species'),(285082,49233,'Aulacoseira granulata','species'),(285083,49233,'Aulacoseira valida','species'),(285084,49233,'Aulacoseira crenulata','species'),(285085,49233,'Aulacoseira sp. FR9','species'),(285086,49233,'Aulacoseira sp. ODR3','species'),(285087,49233,'Aulacoseira sp. LPNH1','species'),(285088,31484,'Akalaphycus','genus'),(285089,285088,'Akalaphycus setchelliae','species'),(285090,150080,'Norovirus NLV/BUDS/2002/USA','no rank'),(285091,59753,'Alcanivorax dieselolei','species'),(285092,410322,'Boophis laurenti','species'),(285093,410593,'Mantidactylus madecassus','species'),(285094,106179,'Anaplasma sp. \'South Africa dog-1108\'','species'),(285095,106179,'Anaplasma sp. \'South Africa dog-1076\'','species'),(285096,106179,'Anaplasma sp. \'South Africa dog-1245\'','species'),(285098,403237,'Spinomantis elegans','species'),(285099,47420,'Hydrogenophaga sp. Esa.33','species'),(285100,1883,'Streptomyces sp. MS-037','species'),(285101,1883,'Streptomyces sp. MS-046','species'),(285102,1883,'Streptomyces sp. MS-266','species'),(285103,1883,'Streptomyces sp. MS-165','species'),(285104,1883,'Streptomyces sp. MS-189','species'),(285105,31979,'Tepidimicrobium','genus'),(285106,285105,'Tepidimicrobium ferriphilum','species'),(285107,31989,'Thioclava','genus'),(285109,285107,'Thioclava pacifica','species'),(285110,178898,'Carboxydocella sporoproducens','species'),(285111,71937,'Entoloma sinuatum','species'),(285112,37840,'Pestalotiopsis karstenii','species'),(285113,37840,'Pestalotiopsis heterocornis','species'),(285114,34503,'Paragonimus sp. Sri Lanka type 3','species'),(285115,1386,'Bacillus sp. cryopeg_9b','species'),(285116,1386,'Bacillus sp. cryopeg_4c','species'),(285117,1386,'Bacillus sp. cryopeg_7','species'),(285118,1386,'Bacillus sp. cryopeg_4b','species'),(285119,1386,'Bacillus sp. cryopeg_9','species'),(285121,1663,'Arthrobacter sp. cryopeg_2','species'),(285122,1663,'Arthrobacter sp. cryopeg_2b','species'),(285123,1663,'Arthrobacter sp. cryopeg_3b','species'),(285124,96492,'Frigoribacterium sp. cryopeg_3a','species'),(285125,120212,'Subtercola sp. cryopeg_4a','species'),(285126,33882,'Microbacterium sp. cryopeg_8','species'),(285127,1827,'Rhodococcus sp. cryopeg_11','species'),(285128,551,'Erwinia sp. cryopeg_12','species'),(285129,44249,'Paenibacillus sp. cryopeg_1a','species'),(285130,44249,'Paenibacillus sp. cryopeg_1b','species'),(285131,44249,'Paenibacillus sp. cryopeg_6','species'),(285132,33807,'alpha proteobacterium G1612S3','species'),(285133,33807,'alpha proteobacterium G4A1','species'),(285134,33807,'alpha proteobacterium G5BA1','species'),(285135,33807,'alpha proteobacterium G5BA2','species'),(285136,33807,'alpha proteobacterium G5BB2A','species'),(285137,33807,'alpha proteobacterium G5BB2','species'),(285138,33807,'alpha proteobacterium G5BB3','species'),(285139,33807,'alpha proteobacterium G6AB1','species'),(285140,33807,'alpha proteobacterium G6B1','species'),(285141,33807,'alpha proteobacterium GAA0204N24','species'),(285142,33807,'alpha proteobacterium GAA0204N25','species'),(285143,33807,'alpha proteobacterium GAA020601','species'),(285144,33807,'alpha proteobacterium GAA0208B5','species'),(285145,33807,'alpha proteobacterium GEHC4','species'),(285146,33811,'gamma proteobacterium G11121M1','species'),(285147,33811,'gamma proteobacterium G121102S102','species'),(285148,33811,'gamma proteobacterium G12B1','species'),(285149,33811,'gamma proteobacterium G1612S4','species'),(285150,33811,'gamma proteobacterium G1712M1','species'),(285151,33811,'gamma proteobacterium G1712S1B','species'),(285152,33811,'gamma proteobacterium G3A2','species'),(285153,33811,'gamma proteobacterium G4A2','species'),(285154,33811,'gamma proteobacterium G4B1','species'),(285155,33811,'gamma proteobacterium G4B2','species'),(285156,33811,'gamma proteobacterium G5BA4','species'),(285157,33811,'gamma proteobacterium G5BA5','species'),(285158,33811,'gamma proteobacterium G6AA1','species'),(285159,33811,'gamma proteobacterium G6AA2','species'),(285160,33811,'gamma proteobacterium G6AA3','species'),(285161,33811,'gamma proteobacterium G6AB2','species'),(285162,33811,'gamma proteobacterium G6B2','species'),(285163,33811,'gamma proteobacterium G7A2','species'),(285164,33811,'gamma proteobacterium G812M1','species'),(285165,33811,'gamma proteobacterium G9103C2A','species'),(285166,33811,'gamma proteobacterium G9103C3A','species'),(285167,33811,'gamma proteobacterium G9103C4A','species'),(285168,33811,'gamma proteobacterium GAA020602','species'),(285169,33811,'gamma proteobacterium GDS204','species'),(285170,1386,'Bacillus sp. G5AA3','species'),(285171,78537,'actinobacterium 5AB3','species'),(285172,78537,'actinobacterium G2B1','species'),(285173,78537,'actinobacterium G7B2','species'),(285174,78537,'actinobacterium G7B1','species'),(285175,78537,'actinobacterium G7A1','species'),(285176,29278,'Cloning vector pGT-GFP-HIS1-8','species'),(285177,29278,'Cloning vector pGT-GFP-URA3-14','species'),(285178,37840,'Pestalotiopsis aeruginea','species'),(285179,48479,'uncultured dehalogenating bacterium KL23','species'),(285180,48479,'uncultured dehalogenating bacterium KL24','species'),(285181,48479,'uncultured dehalogenating bacterium KL25','species'),(285182,37840,'Pestalotiopsis olivacea','species'),(285184,13730,'Tragopogon acanthocarpus','species'),(285185,13730,'Tragopogon armeniacus','species'),(285186,13730,'Tragopogon balcanicus','species'),(285187,13730,'Tragopogon bornmuelleri','species'),(285188,13730,'Tragopogon charadzae','species'),(285189,13730,'Tragopogon coelesyriacus','species'),(285190,13730,'Tragopogon coloratus','species'),(285191,13730,'Tragopogon dasyrhynchus','species'),(285192,13730,'Tragopogon dubianskyi','species'),(285193,13730,'Tragopogon elongatus','species'),(285194,13730,'Tragopogon filifolius','species'),(285195,13730,'Tragopogon hayekii','species'),(285196,13730,'Tragopogon jesdianus','species'),(285197,13730,'Tragopogon kemulariae','species'),(285198,13730,'Tragopogon latifolius','species'),(285199,13730,'Tragopogon lamottei','species'),(285200,13730,'Tragopogon longifolius','species'),(285201,13730,'Tragopogon major','species'),(285202,13730,'Tragopogon makaschwilii','species'),(285203,13730,'Tragopogon meskheticus','species'),(285204,13730,'Tragopogon olympicus','species'),(285205,13730,'Tragopogon podolicus','species'),(285206,13730,'Tragopogon pusillus','species'),(285207,13730,'Tragopogon reticulatus','species'),(285208,13730,'Tragopogon ruber','species'),(285209,13730,'Tragopogon ruthenicus','species'),(285210,13730,'Tragopogon samaritani','species'),(285211,13730,'Tragopogon segetum','species'),(285212,13730,'Tragopogon serotinus','species'),(285213,13730,'Tragopogon sinuatus','species'),(285214,13730,'Tragopogon stenophyllus','species'),(285215,13730,'Tragopogon tommasinii','species'),(285216,4235,'Lactuca sp. Mavrodiev s.n.','species'),(285217,33178,'Aspergillus terreus ATCC 20542','no rank'),(285218,58050,'Moritella sp. 56A1','species'),(285219,1883,'Streptomyces sp. KO-3988','species'),(285220,35590,'Henneguya lateolabracis','species'),(285221,35590,'Henneguya pagri','species'),(285222,110058,'Dascillus','genus'),(285223,285222,'Dascillus cervinus','species'),(285224,209285,'Chaetomium thermophilum var. thermophilum','varietas'),(285225,212437,'Cicindela littoralis','species'),(285226,33858,'uncultured marine diatom','species'),(285227,62198,'Euphonia fulvicrissa','species'),(285228,9224,'Pionopsitta','genus'),(285229,285228,'Pionopsitta vulturina','species'),(285230,285228,'Pionopsitta barrabandi','species'),(285231,285228,'Pionopsitta caica','species'),(285232,285228,'Pionopsitta haematotis','species'),(285233,285228,'Pionopsitta pileata','species'),(285234,285228,'Pionopsitta pulchra','species'),(285235,163854,'Serinus atrogularis atrogularis','subspecies'),(285237,9134,'Serinus albogularis','species'),(285238,285237,'Serinus albogularis albogularis','subspecies'),(285239,36252,'Carduelis olivacea','species'),(285241,37600,'Carduelis carduelis parva','subspecies'),(285242,36252,'Carduelis lawrencei','species'),(285243,54559,'Carduelis psaltria hesperophila','subspecies'),(285244,54559,'Carduelis psaltria columbiana','subspecies'),(285245,163849,'Serinus canicollis canicollis','subspecies'),(285247,163845,'Serinus dorsostriatus dorsostriatus','subspecies'),(285248,163848,'Serinus sulphuratus sulphuratus','subspecies'),(285249,163844,'Serinus gularis endemion','subspecies'),(285251,54774,'Serinus leucopygius riggenbachi','subspecies'),(285252,37607,'Pyrrhula pyrrhula iberiae','subspecies'),(285253,286,'Pseudomonas sp. KBOS 03','species'),(285254,286,'Pseudomonas sp. KBOS 04','species'),(285255,286,'Pseudomonas sp. KBOS 17','species'),(285257,2263,'Thermococcus sp. TM1','species'),(285258,104267,'Tenacibaculum lutimaris','species'),(285259,72035,'Lepeophtheirus pollachius','species'),(285260,85996,'Hypocreales sp. BSR2-4-2','species'),(285261,45778,'Mammalian expression vector pBGSA','species'),(285262,375192,'Rotavirus TK159','no rank'),(285263,150372,'Escovopsis sp. BSE1-2-1','species'),(285264,29278,'Cloning vector pICFP','species'),(285265,29278,'Cloning vector pIYFP','species'),(285266,87260,'Parmelia barrenoae','species'),(285267,227859,'SARS coronavirus HHS-2004','no rank'),(285268,434,'Acetobacter nitrogenifigens','species'),(285269,434,'Acetobacter sp. RG2','species'),(285270,5133,'Nectria sp. DA060097','species'),(285271,111741,'uncultured Methylophaga sp.','species'),(285272,187492,'environmental samples','no rank'),(285273,285272,'uncultured Thalassolituus sp.','species'),(285274,284511,'Herbertus aduncus subsp. hutchinsiae','subspecies'),(285276,51108,'Scleronephthya','genus'),(285277,285276,'Scleronephthya gracillimum','species'),(285278,35590,'Henneguya nuesslini','species'),(285279,258255,'Pseudovibrio ascidiaceicola','species'),(285280,9554,'Papio sp. Africa-2004','species'),(285281,1386,'Bacillus sp. H2B001','species'),(285282,1386,'Bacillus sp. F2A005','species'),(285283,1386,'Bacillus sp. F2A013','species'),(285284,1386,'Bacillus sp. F2A015','species'),(285285,1386,'Bacillus sp. NfH3B004','species'),(285286,1386,'Bacillus sp. IWF2','species'),(285287,1386,'Bacillus sp. IWH1','species'),(285288,1386,'Bacillus sp. IWH2','species'),(285289,1386,'Bacillus sp. IWS2','species'),(285290,1386,'Bacillus sp. IWS3','species'),(285291,1386,'Bacillus sp. OS2','species'),(285292,1386,'Bacillus sp. OS3','species'),(285293,1386,'Bacillus sp. OS4','species'),(285294,1386,'Bacillus sp. OH1','species'),(285295,1386,'Bacillus sp. OH3','species'),(285296,1386,'Bacillus sp. KYS2','species'),(285297,1386,'Bacillus sp. KYS3','species'),(285298,1386,'Bacillus sp. IB05F1','species'),(285299,1386,'Bacillus sp. IB05F2','species'),(285300,1386,'Bacillus sp. IB05F3','species'),(285301,1386,'Bacillus sp. IB05F4','species'),(285302,1386,'Bacillus sp. IB05H1','species'),(285303,1386,'Bacillus sp. KN04F1','species'),(285304,1386,'Bacillus sp. KN04F7','species'),(285305,1386,'Bacillus sp. KN04H3','species'),(285306,1386,'Bacillus sp. KN04S4','species'),(285307,1386,'Bacillus sp. KN04H1','species'),(285308,1386,'Bacillus sp. KN04S8','species'),(285309,1386,'Bacillus sp. KN04S9','species'),(285310,1386,'Bacillus sp. K7H13','species'),(285311,1386,'Bacillus sp. K7H15','species'),(285312,1386,'Bacillus sp. K7F4A6','species'),(285313,1386,'Bacillus sp. K7H8','species'),(285314,1386,'Bacillus sp. K7F4B4','species'),(285315,1386,'Bacillus sp. K7H2','species'),(285316,1386,'Bacillus sp. K7K7H4B-6','species'),(285317,1386,'Bacillus sp. C1S1','species'),(285318,1386,'Bacillus sp. C1S2','species'),(285319,1386,'Bacillus sp. C1S3','species'),(285320,1386,'Bacillus sp. C1S4','species'),(285321,1386,'Bacillus sp. C1S5','species'),(285322,1386,'Bacillus sp. C1S6','species'),(285323,1386,'Bacillus sp. C1H3','species'),(285324,1386,'Bacillus sp. C1H4','species'),(285325,1386,'Bacillus sp. C1H5','species'),(285326,1386,'Bacillus sp. C1H6','species'),(285327,1386,'Bacillus sp. C1F1','species'),(285328,1386,'Bacillus sp. C1F3','species'),(285329,1386,'Bacillus sp. C1F7','species'),(285330,1386,'Bacillus sp. IB02S1','species'),(285331,1386,'Bacillus sp. IB02S2','species'),(285332,1386,'Bacillus sp. IB02S3','species'),(285333,1386,'Bacillus sp. IB02S4','species'),(285334,1386,'Bacillus sp. IB02H1','species'),(285335,1386,'Bacillus sp. IB02H2','species'),(285336,1386,'Bacillus sp. IB02F1','species'),(285337,1386,'Bacillus sp. IB02F2','species'),(285338,1386,'Bacillus sp. IB02F4','species'),(285339,1386,'Bacillus sp. IB02F5','species'),(285340,1386,'Bacillus sp. IB02F7','species'),(285341,1386,'Bacillus sp. IB02F8','species'),(285342,55080,'Brevibacillus sp. F2A007','species'),(285343,55080,'Brevibacillus sp. IB05H3','species'),(285344,55080,'Brevibacillus sp. KN04S5','species'),(285345,55080,'Brevibacillus sp. K7H6','species'),(285346,55080,'Brevibacillus sp. K7H10','species'),(285347,55080,'Brevibacillus sp. K7F9','species'),(285348,44249,'Paenibacillus sp. K7F10','species'),(285349,44249,'Paenibacillus sp. C1F6','species'),(285350,9539,'Macaca leonina','species'),(285351,60919,'Sanguibacter marinus','species'),(285352,143222,'Salegentibacter sp. 6-16','species'),(285353,150080,'Norovirus Hu/NV/Weymouth/2004/UK','no rank'),(285354,1763,'Mycobacterium sp. HXN-1500','species'),(285355,547,'Enterobacter sp. 230604/c','species'),(285356,48510,'uncultured archaeon GZfos9D1','species'),(285357,48510,'uncultured archaeon GZfos35A2','species'),(285358,48510,'uncultured archaeon GZfos28B8','species'),(285359,48510,'uncultured archaeon GZfos26D8','species'),(285360,48510,'uncultured archaeon GZfos23H7','species'),(285361,48510,'uncultured archaeon GZfos19C8','species'),(285362,48510,'uncultured archaeon GZfos19A5','species'),(285363,48510,'uncultured archaeon GZfos18B6','species'),(285364,48510,'uncultured archaeon GZfos12E2','species'),(285365,48510,'uncultured archaeon GZfos19C7','species'),(285366,48510,'uncultured archaeon GZfos9C4','species'),(285367,48510,'uncultured archaeon GZfos17C7','species'),(285368,48510,'uncultured archaeon GZfos37B2','species'),(285369,48510,'uncultured archaeon GZfos31B6','species'),(285370,48510,'uncultured archaeon GZfos12E1','species'),(285371,48510,'uncultured archaeon GZfos37D1','species'),(285372,48510,'uncultured archaeon GZfos30H9','species'),(285373,48510,'uncultured archaeon GZfos36D8','species'),(285374,48510,'uncultured archaeon GZfos34H10','species'),(285375,48510,'uncultured archaeon GZfos34H9','species'),(285376,48510,'uncultured archaeon GZfos33H6','species'),(285377,48510,'uncultured archaeon GZfos33E1','species'),(285378,48510,'uncultured archaeon GZfos32E7','species'),(285379,48510,'uncultured archaeon GZfos32E4','species'),(285380,48510,'uncultured archaeon GZfos29E12','species'),(285381,48510,'uncultured archaeon GZfos28G7','species'),(285382,48510,'uncultured archaeon GZfos27A8','species'),(285383,48510,'uncultured archaeon GZfos27E7','species'),(285384,48510,'uncultured archaeon GZfos27E6','species'),(285385,48510,'uncultured archaeon GZfos27B6','species'),(285386,48510,'uncultured archaeon GZfos27G5','species'),(285387,48510,'uncultured archaeon GZfos26F9','species'),(285388,48510,'uncultured archaeon GZfos26D6','species'),(285389,48510,'uncultured archaeon GZfos26G2','species'),(285390,48510,'uncultured archaeon GZfos24D9','species'),(285391,48510,'uncultured archaeon GZfos23H9','species'),(285392,48510,'uncultured archaeon GZfos21B5','species'),(285393,48510,'uncultured archaeon GZfos18H11','species'),(285394,48510,'uncultured archaeon GZfos17G11','species'),(285395,48510,'uncultured archaeon GZfos17F1','species'),(285396,48510,'uncultured archaeon GZfos14B8','species'),(285397,48510,'uncultured archaeon GZfos13E1','species'),(285398,48510,'uncultured archaeon GZfos11H11','species'),(285399,48510,'uncultured archaeon GZfos11A10','species'),(285400,48510,'uncultured archaeon GZfos10C7','species'),(285401,48510,'uncultured archaeon GZfos9D8','species'),(285402,48510,'uncultured archaeon GZfos9E5','species'),(285403,48510,'uncultured archaeon GZfos3D4','species'),(285404,48510,'uncultured archaeon GZfos35D7','species'),(285405,48510,'uncultured archaeon GZfos34A6','species'),(285406,48510,'uncultured archaeon GZfos26B2','species'),(285408,48510,'uncultured archaeon GZfos35B7','species'),(285409,48510,'uncultured archaeon GZfos34G5','species'),(285410,48510,'uncultured archaeon GZfos18F2','species'),(285411,48510,'uncultured archaeon GZfos18C8','species'),(285412,48510,'uncultured archaeon GZfos17A3','species'),(285413,102793,'Influenza A virus (A/crow/Bangkok/Thailand/2004(H5N1))','no rank'),(285414,102793,'Influenza A virus (A/Kalji pheasant/Bangkok/Thailand/2004(H5N1))','no rank'),(285415,102793,'Influenza A virus (A/open bill/Bangkok/Thailand/2004(H5N1))','no rank'),(285416,102793,'Influenza A virus (A/white peafowl/Bangkok/Thailand/2004(H5N1))','no rank'),(285418,73034,'Rotavirus strain 15G2','no rank'),(285419,73034,'Rotavirus strain 18G2','no rank'),(285420,73034,'Rotavirus strain 23G2','no rank'),(285421,73034,'Rotavirus strain 28G2','no rank'),(285422,42567,'Rotavirus strain 41G9','no rank'),(285423,73034,'Rotavirus strain 47G2','no rank'),(285424,42567,'Rotavirus strain 92G9','no rank'),(285425,35779,'Aster yellows phytoplasma \'watercress\'','no rank'),(285426,28105,'Sinorhizobium sp. AS08','species'),(285427,528,'Ochrobactrum sp. AS12','species'),(285429,683805,'Achlya sp. strain S3','species'),(285430,74559,'Dictyuchus sp. BP-S2','species'),(285431,372087,'Saprolegnia sp. BP-S1','species'),(285432,898,'Desulfomicrobium sp. 63','species'),(285433,150372,'Escovopsis sp. BSB4-4-5','species'),(285434,150372,'Escovopsis sp. BSB1-2-3','species'),(285435,85996,'Hypocreales sp. BSB1-3-5','species'),(285436,110246,'Tubaria confragosa','species'),(285437,57133,'Hydnum albomagnum','species'),(285438,51006,'Hygrocybe virginea','species'),(285439,71937,'Entoloma prunuloides','species'),(285440,5339,'Verrucospora','genus'),(285441,285440,'Verrucospora flavofusca','species'),(285442,210567,'Cadophora sp. K93 333','species'),(285443,1883,'Streptomyces gangtokensis','species'),(285444,1883,'Streptomyces pseudoechinosporeus','species'),(285445,42684,'Streptomyces collinus subsp. albescens','subspecies'),(285446,1883,'Streptomyces gelaticus','species'),(285447,1883,'Streptomyces naganishii','species'),(285449,1906,'Streptomyces fradiae subsp. acinicolor','subspecies'),(285450,1883,'Streptomyces roseochromogenus','species'),(285451,1883,'Streptomyces vastus','species'),(285452,1883,'Streptomyces chromogenus','species'),(285453,1883,'Streptomyces canarius','species'),(285454,1883,'Streptomyces anandii','species'),(285455,1883,'Streptomyces saprophyticus','species'),(285456,1883,'Streptomyces acidoresistans','species'),(285457,1883,'Streptomyces inaequalis','species'),(285458,1883,'Streptomyces agglomeratus','species'),(285459,115647,'Streptomyces ansochromogenes subsp. ansochromogenes','subspecies'),(285460,1883,'Streptomyces atrocyaneus','species'),(285461,1883,'Streptomyces atrolaccus','species'),(285462,1883,'Streptomyces aurantiacogriseus','species'),(285463,1883,'Streptomyces castaneus','species'),(285464,1883,'Streptomyces flavomacrosporus','species'),(285465,1883,'Streptomyces flavorectus','species'),(285466,1883,'Streptomyces lavendularectus','species'),(285467,1883,'Streptomyces lilaceus','species'),(285468,1883,'Streptomyces lilacinofulvus','species'),(285469,1883,'Streptomyces microsporus','species'),(285470,1883,'Streptomyces nigrogriseolus','species'),(285471,1883,'Streptomyces roseogriseus','species'),(285472,1883,'Streptomyces roseorubens','species'),(285473,1883,'Streptomyces rubrolavendulae','species'),(285474,1883,'Streptomyces violorubens','species'),(285475,1883,'Streptomyces plumbeus','species'),(285476,1883,'Streptomyces globifer','species'),(285477,68214,'Streptomyces griseochromogenes subsp. suitaensis','subspecies'),(285478,1883,'Streptomyces multispiralis','species'),(285479,1883,'Streptomyces purpureofuscus','species'),(285480,285479,'Streptomyces purpureofuscus subsp. acoagulans','subspecies'),(285481,67265,'Streptomyces aburaviensis subsp. tuftformis','subspecies'),(285482,1883,'Streptomyces tsusimaensis','species'),(285483,1883,'Streptomyces miharaensis','species'),(285484,1883,'Streptomyces myxogenes','species'),(285485,1883,'Streptomyces olivogriseus','species'),(285486,1883,'Streptomyces setonensis','species'),(285487,1883,'Streptomyces tosaensis','species'),(285488,1883,'Streptomyces triangulatus','species'),(285489,1883,'Streptomyces varius','species'),(285490,35619,'Streptomyces griseoflavus subsp. pyrindicus','subspecies'),(285491,1883,'Streptomyces kagawaensis','species'),(285492,68265,'Streptomyces rosa subsp. notoensis','subspecies'),(285493,1883,'Streptomyces adephospholyticus','species'),(285494,42236,'Streptomyces diastatochromogenes subsp. luteus','subspecies'),(285495,1883,'Streptomyces kagoshimanus','species'),(285496,1883,'Streptomyces ogaensis','species'),(285497,67255,'Streptomyces achromogenes subsp. tomaymyceticus','subspecies'),(285498,1883,'Streptomyces brunneogriseus','species'),(285499,52259,'Streptomyces humidus subsp. antitumoris','subspecies'),(285500,1883,'Streptomyces luteocolor','species'),(285501,285450,'Streptomyces roseochromogenus subsp. albocyclini','subspecies'),(285502,1883,'Streptomyces roseocinereus','species'),(285503,1938,'Streptomyces viridochromogenes subsp. sulfomycini','subspecies'),(285504,1883,'Streptomyces owasiensis','species'),(285505,36817,'Streptomyces pseudogriseolus subsp. glucofermentans','subspecies'),(285506,1883,'Streptomyces ryensis','species'),(285507,1883,'Streptomyces shiodaensis','species'),(285508,1883,'Streptomyces piomogenus','species'),(285509,1888,'Streptomyces albus subsp. coleimyceticus','subspecies'),(285510,1883,'Streptomyces phaeoverticillatus','species'),(285511,285510,'Streptomyces phaeoverticillatus subsp. takatsukiensis','subspecies'),(285512,1883,'Streptomyces propurpuratus','species'),(285513,1883,'Streptomyces senoensis','species'),(285514,1883,'Streptomyces xylophagus','species'),(285515,1883,'Streptomyces albospinus','species'),(285516,67274,'Streptomyces argenteolus subsp. toyonakensis','subspecies'),(285517,1883,'Streptomyces kasugaspinus','species'),(285518,1883,'Streptomyces misawanensis','species'),(285519,1883,'Streptomyces spinichromogenes','species'),(285520,1883,'Streptomyces spinicoumarensis','species'),(285521,1938,'Streptomyces viridochromogenes subsp. komabensis','subspecies'),(285522,1883,'Streptomyces lividoclavatus','species'),(285523,67321,'Streptomyces malachiticus subsp. griseospinosus','subspecies'),(285524,67342,'Streptomyces polychromogenes subsp. arenicolus','subspecies'),(285525,1883,'Streptomyces sahachiroi','species'),(285526,67367,'Streptomyces tanashiensis subsp. cephalomyceticus','subspecies'),(285527,1912,'Streptomyces hygroscopicus subsp. duamyceticus','subspecies'),(285528,1883,'Streptomyces mucoflavus','species'),(285529,1912,'Streptomyces hygroscopicus subsp. enhygrus','subspecies'),(285530,1883,'Streptomyces sviceus','species'),(285531,67255,'Streptomyces achromogenes subsp. rubradiris','subspecies'),(285532,67255,'Streptomyces achromogenes subsp. streptozoticus','subspecies'),(285533,1883,'Streptomyces endus','species'),(285534,1883,'Streptomyces piloviolofuscus','species'),(285535,1883,'Streptomyces fulvoviolaceus','species'),(285536,1883,'Streptomyces sannanensis','species'),(285537,1883,'Streptomyces thermoluteus','species'),(285538,1883,'Streptomyces thermocyaneomaculatus','species'),(285539,1883,'Streptomyces thermocoerulescens','species'),(285540,1883,'Streptomyces thermolilacinus','species'),(285541,1883,'Streptomyces thermoatroviridis','species'),(285542,1883,'Streptomyces roseoviolascens','species'),(285543,1883,'Streptomyces cinnamocastaneus','species'),(285544,1883,'Streptomyces sclerogranulatus','species'),(285545,2063,'Kitasatospora atroaurantiaca','species'),(285546,1883,'Streptomyces tsukiyonensis','species'),(285547,1883,'Streptomyces coeruleoaurantiacus','species'),(285548,1883,'Streptomyces geldanamycininus','species'),(285549,1883,'Streptomyces rubrocyanodiastaticus','species'),(285550,285549,'Streptomyces rubrocyanodiastaticus subsp. piger','subspecies'),(285551,1883,'Streptomyces paulus','species'),(285552,1911,'Streptomyces griseus subsp. formicus','subspecies'),(285553,1883,'Streptomyces armentosus','species'),(285554,1883,'Streptomyces laeteviolaceus','species'),(285555,58341,'Streptomyces albosporeus subsp. labilomyceticus','subspecies'),(285556,1883,'Streptomyces atrovirens','species'),(285557,1883,'Streptomyces caniferus','species'),(285558,1883,'Streptomyces carpaticus','species'),(285559,1892,'Streptomyces chrysomallus subsp. fumigatus','subspecies'),(285560,1883,'Streptomyces cinereorectus','species'),(285561,1883,'Streptomyces cinereospinus','species'),(285562,1883,'Streptomyces coelicoflavus','species'),(285563,1883,'Streptomyces coeruleoprunus','species'),(285564,1956,'Streptomyces diastaticus subsp. ardesiacus','subspecies'),(285566,1883,'Streptomyces levis','species'),(285567,1883,'Streptomyces sporoverrucosus','species'),(285568,1883,'Streptomyces bungoensis','species'),(285569,1883,'Streptomyces labedae','species'),(285570,1883,'Streptomyces asterosporus','species'),(285571,1883,'Streptomyces aureorectus','species'),(285572,1883,'Streptomyces virens','species'),(285573,1912,'Streptomyces hygroscopicus subsp. crystallogenes','subspecies'),(285574,1883,'Streptomyces erythrochromogenes','species'),(285575,1911,'Streptomyces griseus subsp. rhodochrous','subspecies'),(285576,1883,'Streptomyces sakaiensis','species'),(285577,1883,'Streptomyces sayamaensis','species'),(285578,1912,'Streptomyces hygroscopicus subsp. angustmyceticus','subspecies'),(285579,58346,'Streptomyces platensis subsp. malvinus','subspecies'),(285580,1912,'Streptomyces hygroscopicus subsp. azalomyceticus','subspecies'),(285581,58346,'Streptomyces platensis subsp. robigocidicus','subspecies'),(285582,1485,'Clostridium sp. PETROMIC H03','species'),(285583,816,'Bacteroides sp. PETROMIC H05','species'),(285585,29278,'Cloning vector pZRM2059','species'),(285586,29278,'Cloning vector p2059-URA-RS','species'),(285587,29278,'Cloning vector p2059-RS-nirA','species'),(285588,118551,'Zercon sp. AL5080','species'),(285589,4557,'Sorghum hybrid cultivar','species'),(285590,41789,'Tinospora cordifolia','species'),(285591,41789,'Tinospora crispa','species'),(285592,40685,'Salix eriocephala','species'),(285593,130524,'Tristemma littorale','species'),(285594,119879,'Calvoa grandifolia','species'),(285595,13730,'Tragopogon aureus','species'),(285596,13730,'Tragopogon collinus','species'),(285597,13730,'Tragopogon fibrosus','species'),(285598,13730,'Tragopogon krascheninnikovii','species'),(285599,13730,'Tragopogon marginatus','species'),(285600,13730,'Tragopogon sosnowskyi','species'),(285601,29278,'Anabaena transfer vector pRL2665b','species'),(285602,1301,'Streptococcus sp. SA911','species'),(285603,1263,'Ruminococcus sp. SC101','species'),(285604,841,'Roseburia sp. SC1011','species'),(285605,1485,'Clostridium sp. SC1013','species'),(285606,1263,'Ruminococcus sp. SC103','species'),(285607,1485,'Clostridium sp. SC105','species'),(285608,1485,'Clostridium sp. SC106','species'),(285609,1730,'Eubacterium sp. SG121','species'),(285610,1730,'Eubacterium sp. SG1213','species'),(285611,33870,'Coriobacterium sp. SG1214','species'),(285612,1730,'Eubacterium sp. SG1215','species'),(285613,1730,'Eubacterium sp. SG122','species'),(285614,1730,'Eubacterium sp. SG123','species'),(285615,1485,'Clostridium sp. SC102','species'),(285616,662,'Vibrio sp. BL-182','species'),(285617,151347,'Anoplostoma rectospiculum','species'),(285618,1386,'Bacillus sp. R43S','species'),(285619,1386,'Bacillus sp. R25S','species'),(285620,1386,'Bacillus sp. R39S','species'),(285621,1386,'Bacillus sp. R21S','species'),(285622,1386,'Bacillus sp. R32S','species'),(285623,1386,'Bacillus sp. R37S','species'),(285624,1386,'Bacillus sp. R42S','species'),(285625,1663,'Arthrobacter sp. R33S','species'),(285626,1663,'Arthrobacter sp. R40S','species'),(285627,1663,'Arthrobacter sp. R45S','species'),(285628,1663,'Arthrobacter sp. R47S','species'),(285629,1663,'Arthrobacter sp. R36S','species'),(285630,1883,'Streptomyces sp. R46S','species'),(285631,48479,'uncultured endosymbiont of Pyrsonympha vertens','species'),(285632,374,'Bradyrhizobium sp. VR25-1','species'),(285633,374,'Bradyrhizobium sp. VR25-19','species'),(285634,68287,'Mesorhizobium sp. CA14-1','species'),(285635,379,'Rhizobium sp. PV25-4','species'),(285636,379,'Rhizobium sp. VR14-1','species'),(285637,137747,'Bankera violascens','species'),(285638,156080,'Metopograpsus latifrons','species'),(285639,1239992,'Uca inversa','species'),(285640,72629,'Armases cinereum','species'),(285641,72629,'Armases elegans','species'),(285642,72801,'Neosarmatium','genus'),(285643,285642,'Neosarmatium meinerti','species'),(285644,285642,'Neosarmatium smithi','species'),(285645,72801,'Sarmatium','genus'),(285646,285645,'Sarmatium crassum','species'),(285647,151163,'Chiromantes ortmanni','species'),(285648,151163,'Chiromantes eulimene','species'),(285649,72801,'Clistocoeloma','genus'),(285650,285649,'Clistocoeloma villosum','species'),(285651,285649,'Clistocoeloma merguiense','species'),(285652,72801,'Episesarma','genus'),(285653,285652,'Episesarma mederi','species'),(285654,285652,'Episesarma versicolor','species'),(285655,72801,'Selatium','genus'),(285656,285655,'Selatium brockii','species'),(285657,285655,'Selatium elongatum','species'),(285658,72801,'Parasesarma','genus'),(285659,285658,'Parasesarma leptosoma','species'),(285660,285658,'Parasesarma catenatum','species'),(285661,72632,'Sesarmoides longipes','species'),(285662,223259,'Cotton leaf curl Rajasthan virus-Bangalore','no rank'),(285664,222464,'Cotton leaf curl Kokhran virus-Ganganagar','no rank'),(285665,1873,'Micromonospora coriariae','species'),(285666,1873,'Micromonospora sp. lupac 02','species'),(285667,1873,'Micromonospora sp. lupac 3A','species'),(285668,1873,'Micromonospora sp. lupac 3B','species'),(285669,1873,'Micromonospora sp. lupac 4A','species'),(285670,1873,'Micromonospora sp. lupac 4B','species'),(285671,1873,'Micromonospora sp. lupac 5A','species'),(285672,1873,'Micromonospora sp. lupac 5B','species'),(285676,1873,'Micromonospora saelicesensis','species'),(285677,1873,'Micromonospora sp. lupac 12','species'),(285679,1873,'Micromonospora lupini','species'),(285680,136075,'Aphanizomenon flos-aquae var. klebahnii 218','no rank'),(285681,136075,'Aphanizomenon flos-aquae var. klebahnii 83','no rank'),(285682,285692,'Teranymphidae','family'),(285683,54296,'Aphanizomenon gracile PMC9402','no rank'),(285684,54296,'Aphanizomenon gracile 219','no rank'),(285685,285682,'Teranympha','genus'),(285686,285685,'Teranympha mirabilis','species'),(285687,285692,'Staurojoeninidae','family'),(285688,285687,'Staurojoenina','genus'),(285689,285688,'Staurojoenina assimilis','species'),(285691,5719,'Hypermastigia','class'),(285692,5719,'Trichonymphida','order'),(285693,5719,'Spirotrichonymphida','order'),(285695,322068,'uncultured hypermastigid eukaryote','species'),(285696,322068,'uncultured parabasalid eukaryote','species'),(285697,285692,'Hoplonymphidae','family'),(285698,285697,'Hoplonympha','genus'),(285699,285698,'Hoplonympha sp. MO-2004-1','species'),(285700,285698,'Hoplonympha sp. MO-2004-2','species'),(285702,104084,'Spirotrichonymphella','genus'),(285703,285702,'Spirotrichonymphella sp. MO-2004-1','species'),(285705,104092,'Eucomonympha sp. MO-2004-1','species'),(285706,437165,'Chondrostoma oretanum','species'),(285709,88631,'Lecidea sp. ADLR 2004','species'),(285710,88631,'Lecidea cancriformis','species'),(285712,102793,'Influenza A virus (A/chicken/Jilin/9/2004(H5N1))','no rank'),(285713,227707,'uncultured Trebouxia photobiont','species'),(285714,5043,'Acremonium sp. 260499/36','species'),(285715,73885,'Boletellus projectellus','species'),(285716,68792,'Botryohypochnus','genus'),(285718,285716,'Botryohypochnus isabellinus','species'),(285720,18794,'Senecio cambrensis','species'),(285721,263222,'Charianthus grenadensis','species'),(285722,5473,'Leptoxyphium sp. MUCL 43740','species'),(285723,53246,'Pseudoalteromonas sp. OC-2','species'),(285724,53246,'Pseudoalteromonas sp. OC-5','species'),(285725,1386,'Bacillus sp. OC-6','species'),(285726,177399,'environmental samples','no rank'),(285727,285726,'uncultured Anaerophaga sp.','species'),(285728,49928,'marine sediment bacterium OC-12','species'),(285729,848,'Fusobacterium canifelinum','species'),(285765,89443,'Epacris pulchella root associated fungus EP1','species'),(285766,89443,'Epacris pulchella root associated fungus EP2','species'),(285767,89443,'Epacris pulchella root associated fungus EP3','species'),(285768,89443,'Epacris pulchella root associated fungus EP4','species'),(285770,89443,'Epacris pulchella root associated fungus EP8','species'),(285771,89443,'Epacris pulchella root associated fungus EP9','species'),(285773,89443,'Epacris pulchella root associated fungus EP13','species'),(285774,89443,'Epacris pulchella root associated fungus EP14','species'),(285775,89443,'Epacris pulchella root associated fungus EP15','species'),(285777,89443,'Epacris pulchella root associated fungus EP17','species'),(285778,89443,'Epacris pulchella root associated fungus EP18','species'),(285779,89443,'Epacris pulchella root associated fungus EP20','species'),(285780,89443,'Epacris pulchella root associated fungus EP21','species'),(285781,89443,'Epacris pulchella root associated fungus EP22','species'),(285782,89443,'Epacris pulchella root associated fungus EP23','species'),(285785,89443,'Epacris pulchella root associated fungus EP26','species'),(285786,89443,'Epacris pulchella root associated fungus EP27','species'),(285791,89443,'Epacris pulchella root associated fungus EP34','species'),(285792,89443,'Epacris pulchella root associated fungus EP35','species'),(285793,89443,'Epacris pulchella root associated fungus EP42','species'),(285794,89443,'Epacris pulchella root associated fungus EP43','species'),(285798,89443,'Epacris pulchella root associated fungus EP52','species'),(285799,89443,'Epacris pulchella root associated fungus EP53','species'),(285800,374,'Bradyrhizobium sp. B1P5L3-STM2335','species'),(285801,374,'Bradyrhizobium sp. B1P5L4-STM2336','species'),(285802,374,'Bradyrhizobium sp. B4P5L3-STM2337','species'),(285803,374,'Bradyrhizobium sp. B5P5L3-STM2338','species'),(285804,89443,'fungal sp. AP2','species'),(285805,89443,'fungal sp. PN1','species'),(285806,89443,'fungal sp. PO1','species'),(285807,89443,'fungal sp. CC2','species'),(285808,167346,'Fomitiporia australiensis','species'),(285809,38240,'basidiomycete sp. 2-MF-2004','species'),(285810,117568,'Pyrenochaeta','genus'),(285811,285810,'Pyrenochaeta lycopersici','species'),(285812,4163,'Digitalis atlantica','species'),(285813,4163,'Digitalis cariensis','species'),(285815,4163,'Digitalis ciliata','species'),(285816,4163,'Digitalis davisiana','species'),(285817,4163,'Digitalis ferruginea','species'),(285818,285817,'Digitalis ferruginea subsp. ferruginea','subspecies'),(285819,285817,'Digitalis ferruginea subsp. schischkinii','subspecies'),(285820,4163,'Digitalis laevigata','species'),(285821,285820,'Digitalis laevigata subsp. graeca','subspecies'),(285822,285820,'Digitalis laevigata subsp. laevigata','subspecies'),(285823,49450,'Digitalis lanata subsp. lanata','subspecies'),(285824,4163,'Digitalis leucophaea','species'),(285825,4163,'Digitalis lutea','species'),(285826,285825,'Digitalis lutea subsp. australis','subspecies'),(285827,285825,'Digitalis lutea subsp. lutea','subspecies'),(285828,4164,'Digitalis purpurea subsp. mariana','subspecies'),(285829,4164,'Digitalis purpurea subsp. heywoodii','subspecies'),(285831,4163,'Digitalis minor','species'),(285832,4163,'Digitalis nervosa','species'),(285833,202408,'Digitalis obscura subsp. laciniata','subspecies'),(285834,202408,'Digitalis obscura subsp. obscura','subspecies'),(285835,4164,'Digitalis purpurea subsp. purpurea','subspecies'),(285836,4164,'Digitalis purpurea subsp. toletana','subspecies'),(285837,4163,'Digitalis subalpina','species'),(285838,285837,'Digitalis subalpina var. subalpina','varietas'),(285839,4163,'Digitalis thapsi','species'),(285840,4163,'Digitalis viridiflora','species'),(285841,69062,'Globularia trichosantha','species'),(285842,165306,'Isoplexis canariensis f. trichomana','forma'),(285843,165305,'Isoplexis chalcantha','species'),(285844,165305,'Isoplexis isabelliana','species'),(285845,165305,'Isoplexis sceptrum','species'),(285846,110880,'Dinebra chinensis','species'),(285847,1873,'Micromonospora sp. NAR02','species'),(285848,1386,'Bacillus sp. KE1-02','species'),(285852,61432,'Flavobacteriaceae bacterium KE2-02','species'),(285853,61432,'Flavobacteriaceae bacterium KE2-09','species'),(285854,61432,'Flavobacteriaceae bacterium R2-03','species'),(285855,96574,'Alteromonadaceae bacterium KE1-05','species'),(285856,130818,'Vibrionaceae bacterium FE1-01','species'),(285857,58840,'Rhodobacteraceae bacterium KE2-05','species'),(285858,226,'Alteromonas sp. ME4-05','species'),(285859,226,'Alteromonas sp. KE1-03','species'),(285860,53246,'Pseudoalteromonas sp. KE1-04','species'),(285861,662,'Vibrio sp. KE1-06','species'),(285862,53246,'Pseudoalteromonas sp. KE1-11','species'),(285863,53246,'Pseudoalteromonas sp. KE1-13','species'),(285864,1041,'Erythrobacter sp. KE2-03','species'),(285865,1269,'Micrococcus sp. KE2-06','species'),(285866,1730,'Eubacterium sp. KE2-08','species'),(285867,60136,'Sulfitobacter sp. KE2-12','species'),(285868,53246,'Pseudoalteromonas sp. ME1-04','species'),(285869,53246,'Pseudoalteromonas sp. ME3-01','species'),(285870,53246,'Pseudoalteromonas sp. ME3-02','species'),(285871,53246,'Pseudoalteromonas sp. M4-01','species'),(285872,662,'Vibrio sp. ME1-02','species'),(285873,662,'Vibrio sp. ME3-11','species'),(285874,662,'Vibrio sp. A1-03','species'),(285875,662,'Vibrio sp. A1-01','species'),(285876,53246,'Pseudoalteromonas sp. FE1-03','species'),(285877,662,'Vibrio sp. K1-02','species'),(285878,662,'Vibrio sp. K1-04','species'),(285879,662,'Vibrio sp. K2-06','species'),(285880,662,'Vibrio sp. K2-10','species'),(285881,662,'Vibrio sp. K3-01','species'),(285882,662,'Vibrio sp. K3-03','species'),(285883,662,'Vibrio sp. K3-11','species'),(285884,662,'Vibrio sp. K4-03','species'),(285885,662,'Vibrio sp. K5-05','species'),(285886,662,'Vibrio sp. R2-01','species'),(285887,53246,'Pseudoalteromonas sp. K3-12','species'),(285888,93217,'Pandoraea sp. Lin3','species'),(285889,49023,'Rhytidophyllum sp. 1-JFS-2004','species'),(285890,49023,'Rhytidophyllum sp. 2-JFS-2004','species'),(285891,37452,'Bacteroidetes bacterium P073B','species'),(285892,204455,'unclassified Rhodobacterales','no rank'),(285893,285892,'Rhodobacterales bacterium P122A','species'),(285894,285892,'Rhodobacterales bacterium E32','species'),(285895,39779,'Clostridiales bacterium 1-IB','species'),(285896,39779,'Clostridiales bacterium 1-IIB','species'),(285897,78537,'actinobacterium P115','species'),(285898,78537,'actinobacterium E24-1','species'),(285899,1386,'Bacillus sp. P019','species'),(285900,1386,'Bacillus sp. P055A','species'),(285901,1386,'Bacillus sp. P059C','species'),(285902,1386,'Bacillus sp. P125','species'),(285903,1386,'Bacillus sp. P128A','species'),(285904,1386,'Bacillus sp. P151','species'),(285905,1386,'Bacillus sp. P165','species'),(285906,379,'Rhizobium sp. P001','species'),(285907,898,'Desulfomicrobium sp. P004A','species'),(285908,379,'Rhizobium sp. P007','species'),(285909,662,'Vibrio sp. P027','species'),(285910,662,'Vibrio sp. P026','species'),(285911,379,'Rhizobium sp. P056A','species'),(285912,44249,'Paenibacillus sp. P073A','species'),(285913,662,'Vibrio sp. P094','species'),(285914,662,'Vibrio sp. P100B','species'),(285915,379,'Rhizobium sp. P146','species'),(285916,1269,'Micrococcus sp. E1-2','species'),(285917,379,'Rhizobium sp. E3-2','species'),(285918,1269,'Micrococcus sp. E10-2','species'),(285919,379,'Rhizobium sp. E11-1','species'),(285920,379,'Rhizobium sp. E13-2','species'),(285921,57493,'Kocuria sp. E17-1','species'),(285922,57493,'Kocuria sp. E17-2','species'),(285923,2742,'Marinobacter sp. E33A','species'),(285924,2742,'Marinobacter sp. E33B','species'),(285925,2742,'Marinobacter sp. E35B','species'),(285926,662,'Vibrio sp. E37','species'),(285927,662,'Vibrio sp. E39A','species'),(285928,662,'Vibrio sp. E39B','species'),(285929,662,'Vibrio sp. R5','species'),(285930,662,'Vibrio sp. R6','species'),(285931,114627,'Alkaliphilus sp. 1-IA','species'),(285932,379,'Rhizobium sp. P010','species'),(285933,379,'Rhizobium sp. P011','species'),(285934,379,'Rhizobium sp. P012','species'),(285935,379,'Rhizobium sp. P013','species'),(285936,497,'Psychrobacter sp. P014','species'),(285937,379,'Rhizobium sp. P015','species'),(285938,379,'Rhizobium sp. P016','species'),(285939,379,'Rhizobium sp. P017','species'),(285940,379,'Rhizobium sp. P032','species'),(285941,379,'Rhizobium sp. P033','species'),(285942,497,'Psychrobacter sp. P117','species'),(285943,497,'Psychrobacter sp. P118','species'),(285944,41298,'Agrobacterium luteum','species'),(285945,227859,'Civet SARS CoV 007/2004','no rank'),(285946,227859,'SARS coronavirus civet010','no rank'),(285947,227859,'SARS coronavirus civet014','no rank'),(285948,227859,'SARS coronavirus civet019','no rank'),(285949,227859,'SARS coronavirus civet020','no rank'),(285950,289427,'Aegilops tauschii x Triticum turgidum','species'),(285951,2776,'Gracilaria tenuistipitata var. liui','varietas'),(285953,143752,'Pteronarcys princeps','species'),(285954,230833,'Callicebus donacophilus donacophilus','subspecies'),(285955,43777,'Pithecia pithecia pithecia','subspecies'),(285956,180170,'Olive flounder iridovirus','no rank'),(285957,189290,'Meloidogyne partityla','species'),(285966,3134,'Polyphysaceae','family'),(285967,119215,'Influenza A virus (A/chicken/British Columbia/GSC_human_B/04(H7N3))','no rank'),(285968,58840,'Rhodobacteraceae bacterium BS110','species'),(285969,49928,'marine bacterium SO3','species'),(285970,6930,'Quamtana','genus'),(285971,72173,'Citromicrobium sp. CV44','species'),(285972,1041,'Erythrobacter sp. BS140','species'),(285973,1041,'Erythrobacter sp. CV29','species'),(285974,1041,'Erythrobacter sp. SYIR1','species'),(285975,2433,'Roseobacter sp. BS90','species'),(285976,2433,'Roseobacter sp. COLSP','species'),(285978,2433,'Roseobacter sp. SYOP1','species'),(285979,2433,'Roseobacter sp. SYOP2','species'),(285980,1041,'Erythrobacter sp. BS150','species'),(285981,2433,'Roseobacter sp. S03','species'),(285983,1386,'Bacillus subterraneus','species'),(285984,8911,'Larus bulleri','species'),(285985,60594,'Gyrodinium dominans','species'),(285986,35247,'Vulture herpesvirus','species'),(285987,52215,'Acanthosaura armata','species'),(285988,52215,'Acanthosaura sp. SK-94','species'),(285989,52215,'Acanthosaura sp. SK-95','species'),(285991,8487,'Homopus','genus'),(285992,285991,'Homopus signatus','species'),(285993,285992,'Homopus signatus signatus','subspecies'),(285995,285992,'Homopus signatus cafer','subspecies'),(285996,285991,'Homopus aerolatus','species'),(285997,285991,'Homopus boulengeri','species'),(285998,285991,'Homopus femoralis','species'),(286000,8487,'Chersina','genus'),(286001,286000,'Chersina angulata','species'),(286002,38771,'Gopherus flavomarginatus','species'),(286003,38771,'Gopherus berlandieri','species'),(286004,254400,'Kinixys belliana','species'),(286005,254400,'Kinixys homeana','species'),(286006,159987,'Farlowiella','genus'),(286007,286006,'Farlowiella carmichaeliana','species'),(286008,8487,'Malacochersus','genus'),(286009,286008,'Malacochersus tornieri','species'),(286010,260614,'Manouria emys phayrei','subspecies'),(286011,260614,'Manouria emys emys','subspecies'),(286012,8487,'Psammobates','genus'),(286013,286012,'Psammobates geometricus','species'),(286014,286012,'Psammobates tentorius','species'),(286015,86975,'Testudo graeca terrestris','subspecies'),(286016,285991,'Homopus bergeri','species'),(286017,569598,'Psammobates pardalis pardalis','subspecies'),(286018,569598,'Psammobates pardalis babcocki','subspecies'),(286019,50046,'Geochelone platynota','species'),(286020,66194,'Pyxis arachnoides oblonga','subspecies'),(286021,66194,'Pyxis arachnoides arachnoides','subspecies'),(286022,286014,'Psammobates tentorius veroxii','subspecies'),(286023,286012,'Psammobates oculifer','species'),(286024,254400,'Kinixys spekii','species'),(286025,254400,'Kinixys natalensis','species'),(286027,86974,'Testudo coahuila','species'),(286028,198415,'Tamgrinia tibetana','species'),(286029,198415,'Tamgrinia palpator','species'),(286030,528,'Ochrobactrum sp. B1','species'),(286031,528,'Ochrobactrum sp. B2','species'),(286032,29933,'Agelena labyrinthica','species'),(286033,94021,'Coelotes modestus','species'),(286034,107460,'Draconarius','genus'),(286035,286034,'Draconarius brunneus','species'),(286036,49188,'Aconitum pilopetalum','species'),(286037,49188,'Aconitum brunneum','species'),(286038,49188,'Aconitum spiripetalum','species'),(286039,49188,'Aconitum tatsienense','species'),(286040,49188,'Aconitum refractum','species'),(286041,49188,'Aconitum tongolense','species'),(286042,49188,'Aconitum legendrei','species'),(286043,49188,'Aconitum hamatipetalum','species'),(286044,49188,'Aconitum polycarpum','species'),(286045,49188,'Aconitum flavum','species'),(286046,49188,'Aconitum karakolicum','species'),(286047,49188,'Aconitum bulbilliferum','species'),(286048,49188,'Aconitum nemorum','species'),(286049,49188,'Aconitum huiliense','species'),(286050,49188,'Aconitum alboviolaceum','species'),(286051,49188,'Aconitum liangshanicum','species'),(286052,49188,'Aconitum sp. YYL-2004','species'),(286053,13215,'Piper albispicum','species'),(286054,13215,'Piper atrospicum','species'),(286055,13215,'Piper arboricola','species'),(286056,13215,'Piper sorsogonum','species'),(286057,13215,'Piper brevicuspe','species'),(286058,13215,'Piper toppingii','species'),(286059,13215,'Piper cordatilimbum','species'),(286060,13215,'Piper hernandii','species'),(286061,13215,'Piper gymnostachyum','species'),(286062,13215,'Piper laosanum','species'),(286063,13215,'Piper hymenophyllum','species'),(286064,13215,'Piper myrmecophilum','species'),(286065,13215,'Piper excelsum','species'),(286066,13196,'Peperomia caliginigaudens','species'),(286067,13196,'Peperomia tamayoi','species'),(286068,175179,'Calathella gayana','species'),(286069,139071,'Favolaschia peziziformis','species'),(286071,185216,'Paracoelotes spinivulus','species'),(286072,61673,'Porcine endogenous retrovirus C/A','no rank'),(286073,6906,'Huangyuannia','genus'),(286074,286073,'Huangyuannia tibetana','species'),(286075,210000,'Clubiona','genus'),(286076,286075,'Clubiona manshanensis','species'),(286077,286075,'Clubiona pseudogermanica','species'),(286078,286075,'Clubiona sp. KRB-2004a','species'),(286079,286075,'Clubiona sp. KRB-2004b','species'),(286082,166100,'Eirenis sp. MHNG 2626.71','species'),(286083,286034,'Draconarius wudangensis','species'),(286084,1003273,'Muellerina','genus'),(286085,286084,'Muellerina flexialabastra','species'),(286086,286084,'Muellerina eucalyptoides','species'),(286087,286084,'Muellerina celastroides','species'),(286088,286084,'Muellerina bidwillii','species'),(286089,286084,'Muellerina myrtifolia','species'),(286090,169863,'Coluber (sensu lato) andreanus','species'),(286091,13196,'Peperomia sp. MAJ-2004','species'),(286092,166083,'Spalerosophis microlepis','species'),(286093,196637,'Eunotia minor','species'),(286094,216740,'Sellaphora bacillum','species'),(286095,210610,'Pseudogomphonema cf. kamschaticum','species'),(286096,50949,'Navicula cf. duerrenbergiana','species'),(286097,651667,'Rhinella spinulosa','species'),(286098,67474,'Seminavis','genus'),(286100,286098,'Seminavis cf. robusta','species'),(286101,97226,'Gomphonema capitatum','species'),(286102,216743,'Placoneis','genus'),(286104,49546,'Winogradskyella','genus'),(286105,286102,'Placoneis constans','species'),(286106,286102,'Placoneis cf. paraelginensis','species'),(286107,216746,'Encyonema cf. sinicum','species'),(286108,216724,'Lyrella hennedyi','species'),(286109,216724,'Lyrella sp. E3461','species'),(286110,216723,'Petroneis','genus'),(286111,286110,'Petroneis humerosa','species'),(286112,215251,'Meira nashicola','species'),(286113,4810,'Synchytriaceae','family'),(286114,286113,'Synchytrium','genus'),(286115,286114,'Synchytrium endobioticum','species'),(286116,45667,'Halobacillus sp. SR5-3','species'),(286117,115531,'euryarchaeote SvA99MeOH','species'),(286118,115531,'euryarchaeote SvA99TMA','species'),(286119,156973,'Dysgonomonas wimpennyi','species'),(286120,166423,'Melipona quadrifasciata anthidioides','subspecies'),(286121,166423,'Melipona quadrifasciata quadrifasciata','subspecies'),(286122,94020,'Titanoecidae','family'),(286124,286122,'Goeldia','genus'),(286125,286122,'Nurscia','genus'),(286126,286122,'Pandava','genus'),(286127,286122,'Titanoeca','genus'),(286128,66194,'Pyxis arachnoides brygooi','subspecies'),(286129,176046,'Psephotus varius','species'),(286130,72293,'Sulfuricurvum','genus'),(286131,114410,'Euroscaptor micrura','species'),(286132,40544,'environmental samples','no rank'),(286133,286132,'uncultured Sutterella sp.','species'),(286134,75676,'uncultured Shigella sp.','species'),(286135,33870,'environmental samples','no rank'),(286136,286135,'uncultured Coriobacterium sp.','species'),(286137,189330,'environmental samples','no rank'),(286138,286137,'uncultured Dorea sp.','species'),(286139,158846,'environmental samples','no rank'),(286140,286139,'uncultured Megamonas sp.','species'),(286141,135858,'environmental samples','no rank'),(286142,286141,'uncultured Catenibacterium sp.','species'),(286143,32485,'environmental samples','no rank'),(286144,286143,'Percomorph environmental sample','species'),(286145,260822,'Archidistoma','genus'),(286146,286145,'Archidistoma aggregatum','species'),(286147,201956,'Aplidium pseudolobatum','species'),(286148,284475,'Ecteinascidia herdmanni','species'),(286149,201956,'Aplidium conicum','species'),(286150,282280,'Pseudodistoma cyrnusense','species'),(286151,201956,'Aplidium elegans','species'),(286152,101191,'Methanomethylovorans thermophila','species'),(286153,5506,'Fusarium sp. Pr9','species'),(286154,323723,'Babesia sp. RDS-2004','species'),(286155,166092,'Platyceps variabilis','species'),(286156,291112,'Photorhabdus asymbiotica subsp. australis','subspecies'),(286157,166093,'Platyceps najadum atayevi','subspecies'),(286158,166093,'Platyceps najadum najadum','subspecies'),(286159,162425,'Emericella nidulans var. acristata','varietas'),(286160,162425,'Emericella nidulans var. dentata','varietas'),(286161,162425,'Emericella nidulans var. echinulata','varietas'),(286162,162425,'Emericella nidulans var. nidulans','varietas'),(286163,172609,'Brodoa atrofusca','species'),(286164,58541,'Asiotmethis','genus'),(286165,58540,'Beybienkia','genus'),(286166,286164,'Asiotmethis zacharjini','species'),(286167,323402,'Filchnerella','genus'),(286168,286167,'Filchnerella beicki','species'),(286169,323402,'Rhinotmethis','genus'),(286170,286169,'Rhinotmethis hummeli','species'),(286171,323402,'Pseudotmethis','genus'),(286172,286171,'Pseudotmethis rubimarginis','species'),(286173,286164,'Asiotmethis jubatus','species'),(286174,286165,'Beybienkia songorica','species'),(286175,323402,'Mongolotmethis','genus'),(286176,286175,'Mongolotmethis gobiensis','species'),(286177,323402,'Eotmethis','genus'),(286178,286177,'Eotmethis holanensis','species'),(286179,323402,'Sinotmethis','genus'),(286180,286179,'Sinotmethis brachypterus','species'),(286181,62941,'Tumulitermes','genus'),(286182,286181,'Tumulitermes pastinator','species'),(286183,46570,'Nasutitermes comatus','species'),(286184,46570,'Nasutitermes dixoni','species'),(286185,46570,'Nasutitermes graveolus','species'),(286186,46570,'Nasutitermes longipennis','species'),(286187,46570,'Nasutitermes pluvialis','species'),(286189,78537,'actinobacterium MWH-Ta4','species'),(286190,78537,'actinobacterium MWH-Uga1','species'),(286191,4546,'Saccharum brevibarbe','species'),(286192,4546,'Saccharum officinarum complex','no rank'),(286193,379,'Rhizobium sp. KYGT207','species'),(286194,168634,'Diplosoma spongiforme','species'),(286195,260822,'Eudistoma','genus'),(286196,286195,'Eudistoma banyulensis','species'),(286197,286195,'Eudistoma posidoniarum','species'),(286198,201956,'Aplidium fuscum','species'),(286199,56696,'Phallusia ingeria','species'),(286200,286195,'Eudistoma planum','species'),(286201,286195,'Eudistoma plumbeum','species'),(286202,260822,'Polycitor','genus'),(286203,286202,'Polycitor adriaticum','species'),(286204,7717,'Rophalaea','genus'),(286205,286204,'Rophalaea neapolitana','species'),(286206,7724,'Styela partita','species'),(286207,107393,'Polysyncraton','genus'),(286208,286207,'Polysyncraton lacazei','species'),(286209,373674,'Pycnoclavella','genus'),(286210,286209,'Pycnoclavella sp. SLL-2004','species'),(286211,144496,'Yelicones belokobylskiji','species'),(286212,144496,'Yelicones belshawi','species'),(286213,144496,'Yelicones delicatus','species'),(286214,144496,'Yelicones fisheri','species'),(286215,144496,'Yelicones kibaleiensis','species'),(286216,144496,'Yelicones nipponensis','species'),(286217,144496,'Yelicones siamensis','species'),(286218,144496,'Yelicones spectabile','species'),(286219,144496,'Yelicones variegatus','species'),(286220,144496,'Yelicones zitanae','species'),(286221,159416,'Clavelina delavallei','species'),(286222,159416,'Clavelina oblonga','species'),(286223,129779,'Influenza A virus (A/blue-winged teal/Alberta/96/76 (H4N8))','no rank'),(286225,286279,'Influenza A virus (A/herring gull/New Jersey/780/86(H1N3))','no rank'),(286227,114731,'Influenza A virus (A/mallard/Alberta/77/1977(H2N3))','no rank'),(286229,184009,'Influenza A virus (A/ruddy turnstone/Delaware/105/98 (H6N8))','no rank'),(286231,102801,'Influenza A virus (A/mallard/Alberta/297/77 (H10N7))','no rank'),(286232,142951,'Influenza A virus (A/mallard/Alberta/223/77 (H12N5))','no rank'),(286233,119211,'Influenza A virus (A/mallard/Alberta/l14/97 (H3N8))','no rank'),(286234,215855,'Influenza A virus (A/mallard/Alberta/22/1976(H3N6))','no rank'),(286235,286287,'Influenza A virus (A/ruddy turnstone/Delaware/116/98 (H9N8))','no rank'),(286236,286293,'Influenza A virus (A/ruddy turnstone/Delaware/265/98 (H12N8))','no rank'),(286237,119213,'Influenza A virus (A/Ruddy turnstone/Delaware/106/98(H6N2))','no rank'),(286239,183666,'Influenza A virus (A/red knot/Delaware/2561/87(H10N5))','no rank'),(286241,129772,'Influenza A virus (A/mallard/Alberta/122/1999(H11N9))','no rank'),(286245,114733,'Influenza A virus (A/mallard/Alberta/205/98 (H2N9))','no rank'),(286246,119214,'Influenza A virus (A/ruddy turnstone/Delaware/130/99 (H7N2))','no rank'),(286247,232441,'Influenza A virus (A/herring gull/Delaware/281/98 (H5N8))','no rank'),(286248,232441,'Influenza A virus (A/shorebird/Delaware/27/98 (H5N8))','no rank'),(286249,114730,'Influenza A virus (A/shorebird/Delaware/138/97 (H2N1))','no rank'),(286250,119211,'Influenza A virus (A/sanderling/Delaware/65/99 (H3N8))','no rank'),(286251,232441,'Influenza A virus (A/shorebird/Delaware/207/98 (H5N8))','no rank'),(286255,102800,'Influenza A virus (A/mallard/Alberta/213/99 (H4N6))','no rank'),(286256,215855,'Influenza A virus (A/shorebird/Delaware/222/97 (H3N6))','no rank'),(286258,286294,'Influenza A virus (A/shorebird/Delaware/86/1999(H11N2))','no rank'),(286259,102796,'Influenza A virus (A/shorebird/Delaware/276/99 (H9N2))','no rank'),(286261,119218,'Influenza A virus (A/ruddy turnstone/Delaware/134/99 (H7N7))','no rank'),(286262,136484,'Influenza A virus (A/ruddy turnstone/Delaware/259/1998(H9N9))','no rank'),(286263,286284,'Influenza A virus (A/laughing gull/New Jersey/798/1986(H2N7))','no rank'),(286264,187402,'Influenza A virus (A/red knot/Delaware/2552/87 (H9N5))','no rank'),(286265,114733,'Influenza A virus (A/pintail/Alberta/293/1977(H2N9))','no rank'),(286266,119220,'Influenza A virus (A/ruddy turnstone/Delaware/244/91 (H5N2))','no rank'),(286268,286295,'Influenza A virus (A/ruddy turnstone/Delaware/2770/87 (H7N5))','no rank'),(286272,286286,'Influenza A virus (A/mallard/Alberta/300/1977(H4N3))','no rank'),(286273,102801,'Influenza A virus (A/mallard/Alberta/110/99(H10N7))','no rank'),(286275,102801,'Influenza A virus (A/mallard/Alberta/71/98 (H10N7))','no rank'),(286277,114727,'Influenza A virus (A/mallard/Alberta/119/98 (H1N1))','no rank'),(286279,11320,'H1N3 subtype','no rank'),(286280,11320,'H13N7 subtype','no rank'),(286281,11320,'H13N2 subtype','no rank'),(286282,276832,'Dothiorella iberica','species'),(286284,11320,'H2N7 subtype','no rank'),(286285,11320,'H10N8 subtype','no rank'),(286286,11320,'H4N3 subtype','no rank'),(286287,11320,'H9N8 subtype','no rank'),(286288,886583,'Formania','genus'),(286289,286288,'Formania mekongensis','species'),(286290,886583,'Sheareria','genus'),(286291,286290,'Sheareria nana','species'),(286292,11320,'H11N4 subtype','no rank'),(286293,11320,'H12N8 subtype','no rank'),(286294,11320,'H11N2 subtype','no rank'),(286295,11320,'H7N5 subtype','no rank'),(286296,150080,'Norwalk virus NV/hokkaido/C-39/04/JP','no rank'),(286297,150080,'Norwalk virus NV/hokkaido/C-40/04/JP','no rank'),(286298,55873,'Margolisianum','genus'),(286299,286298,'Margolisianum bulbosum','species'),(286300,201683,'Chiridius','genus'),(286301,286300,'Chiridius poppei','species'),(286305,63084,'Tamarix hybrid sp. JG-2004','species'),(286306,235541,'Cardiocondyla obscurior','species'),(286307,78060,'Melanelixia','genus'),(286308,78060,'Melanohalea','genus'),(286309,237027,'Bulbothrix meizospora','species'),(286310,237027,'Bulbothrix setschwanensis','species'),(286312,172634,'Parmotrema haitiense','species'),(286313,172634,'Parmotrema pilosum','species'),(286314,172634,'Parmotrema subcaperatum','species'),(286315,172634,'Parmotrema subtinctorium','species'),(286316,237031,'Canoparmelia crozalsiana','species'),(286317,235858,'Everniastrum cirrhatum','species'),(286318,235858,'Everniastrum nepalense','species'),(286319,172614,'Flavoparmelia baltimorensis','species'),(286320,172614,'Flavoparmelia soredians','species'),(286321,172618,'Hypotrachyna endochlora','species'),(286322,172618,'Hypotrachyna immaculata','species'),(286323,172618,'Hypotrachyna laevigata','species'),(286324,172618,'Hypotrachyna sinuosa','species'),(286325,172618,'Hypotrachyna taylorensis','species'),(286326,111621,'Xanthoparmelia brachinaensis','species'),(286327,111621,'Xanthoparmelia saxeti','species'),(286328,286308,'Melanohalea aff. elegantula Esslinger 16550','species'),(286329,286308,'Melanohalea aff. exasperata MAF 10227','species'),(286330,286308,'Melanohalea olivacea','species'),(286331,286308,'Melanohalea septentrionalis','species'),(286332,286308,'Melanohalea subelegantula','species'),(286333,286308,'Melanohalea subolivacea','species'),(286334,237034,'Myelochroa irrugans','species'),(286335,237034,'Myelochroa metarevoluta','species'),(286336,111621,'Xanthoparmelia aff. delisei MAF 7432','species'),(286337,111621,'Xanthoparmelia aff. glabrans MAF 9912','species'),(286338,111621,'Xanthoparmelia atticoides','species'),(286340,111621,'Xanthoparmelia delisei','species'),(286341,111621,'Xanthoparmelia glabrans','species'),(286342,111621,'Xanthoparmelia subincerta','species'),(286343,111621,'Xanthoparmelia subprolixa','species'),(286344,111621,'Xanthoparmelia norcapnodes','species'),(286345,111621,'Xanthoparmelia subspodochroa','species'),(286346,78060,'Parmelaria','genus'),(286347,286346,'Parmelaria subthomsonii','species'),(286348,172628,'Parmelina pastillifera','species'),(286349,172628,'Parmelina quercina','species'),(286350,78060,'Parmelinella','genus'),(286351,286350,'Parmelinella wallichiana','species'),(286352,172630,'Parmelinopsis minarum','species'),(286353,172630,'Parmelinopsis neodamaziana','species'),(286354,172634,'Parmotrema aff. cetratum Lucking 15593A','species'),(286355,172634,'Parmotrema aff. cetratum Lucking 15096','species'),(286356,172634,'Parmotrema aff. cetratum Lucking 15116A','species'),(286359,172634,'Parmotrema hypoleucinum','species'),(286360,172634,'Parmotrema perforatum','species'),(286361,172634,'Parmotrema pseudoreticulatum','species'),(286363,172634,'Parmotrema robustum','species'),(286364,172638,'Punctelia pseudocoralloidea','species'),(286365,172638,'Punctelia subrudecta','species'),(286366,172634,'Parmotrema clavuliferum','species'),(286368,111621,'Xanthoparmelia hueana','species'),(286369,111621,'Xanthoparmelia isidiovagans','species'),(286370,111621,'Xanthoparmelia subverrucigera','species'),(286371,111621,'Xanthoparmelia angustiphylla','species'),(286372,111621,'Xanthoparmelia crespoae','species'),(286373,111621,'Xanthoparmelia digitiformis','species'),(286374,111621,'Xanthoparmelia lineola','species'),(286375,111621,'Xanthoparmelia notata','species'),(286376,111621,'Xanthoparmelia protomatrae','species'),(286377,111621,'Xanthoparmelia reptans','species'),(286378,111621,'Xanthoparmelia stenophylla','species'),(286379,111621,'Xanthoparmelia subdiffluens','species'),(286380,111621,'Xanthoparmelia sublaevis','species'),(286381,111621,'Xanthoparmelia tegeta','species'),(286382,111621,'Xanthoparmelia tinctina','species'),(286383,111621,'Xanthoparmelia transvaalensis','species'),(286384,111621,'Xanthoparmelia verrucigera','species'),(286385,111621,'Xanthoparmelia vicentei','species'),(286389,88747,'Acarospora bullata','species'),(286390,88747,'Acarospora canadensis','species'),(286391,88747,'Acarospora cervina','species'),(286392,88747,'Acarospora hilaris','species'),(286393,88747,'Acarospora laqueata','species'),(286394,88747,'Acarospora macrospora','species'),(286395,286394,'Acarospora macrospora subsp. macrospora','subspecies'),(286396,88747,'Acarospora clauzadeana','species'),(286397,88746,'Glypholecia','genus'),(286398,286397,'Glypholecia scabra','species'),(286399,88746,'Polysporina','genus'),(286400,286399,'Polysporina simplex','species'),(286401,88746,'Sarcogyne','genus'),(286402,286401,'Sarcogyne regularis','species'),(286403,286402,'Sarcogyne regularis var. regularis','varietas'),(286404,286401,'Sarcogyne similis','species'),(286405,205932,'Sarcosagium','genus'),(286406,286405,'Sarcosagium campestre','species'),(286407,39933,'Strangospora','genus'),(286408,286407,'Strangospora pinicola','species'),(286409,205932,'Thelocarpaceae','family'),(286410,286409,'Thelocarpella','genus'),(286411,286410,'Thelocarpella gordensis','species'),(286412,286409,'Thelocarpon','genus'),(286413,286412,'Thelocarpon laureri','species'),(286414,200972,'Fuscidea lygaea','species'),(286415,200971,'Maronea','genus'),(286416,286415,'Maronea chilensis','species'),(286417,286415,'Maronea constans','species'),(286418,129505,'Ochrolechia juvenalis','species'),(286419,9612,'Canis lupus dingo','subspecies'),(286420,158481,'Hahella ganghwensis','species'),(286421,59131,'Anopheles sp. YM-2004','species'),(286422,281243,'Tomasellia','genus'),(286423,286422,'Tomasellia eschweileri','species'),(286424,100121,'Requienellaceae','family'),(286425,159987,'Monoblastiaceae','family'),(286426,159987,'Acrocordia','genus'),(286427,286426,'Acrocordia conoidea','species'),(286428,286424,'Granulopyrenis','genus'),(286429,286428,'Granulopyrenis seawardii','species'),(286430,146308,'Pyrenula apistea','species'),(286431,146308,'Pyrenula mamillana','species'),(286432,5052,'Aspergillus fumisynnematus','species'),(286434,1386,'Bacillus sp. Con a/4','species'),(286435,1386,'Bacillus sp. Sd/1','species'),(286436,1386,'Bacillus sp. S/2','species'),(286437,1386,'Bacillus sp. Con N/1','species'),(286438,33877,'Agromyces hippuratus','species'),(286441,28635,'Adapsilia','genus'),(286442,286441,'Adapsilia cornugaster','species'),(286443,43752,'Richardiidae','family'),(286444,286443,'Automola','genus'),(286445,286444,'Automola atomaria','species'),(286447,43752,'Pallopteridae','family'),(286448,28629,'Neottiophilinae','subfamily'),(286450,28632,'Scholastinae','subfamily'),(286452,115294,'Compsobata','genus'),(286453,286452,'Compsobata sp. YSUW04008','species'),(286454,286455,'Conops santaroi','species'),(286455,115264,'Conops','genus'),(286456,198645,'Dasiops','genus'),(286457,286456,'Dasiops inedulis','species'),(286458,115274,'Episyrphus','genus'),(286459,286458,'Episyrphus balteatus','species'),(286464,28635,'Eupyrgota','genus'),(286465,286464,'Eupyrgota luteola','species'),(286466,286464,'Eupyrgota tigrina','species'),(286468,358651,'Euxesta','genus'),(286469,286468,'Euxesta notata','species'),(286470,239093,'Melanagromyza','genus'),(286471,286470,'Melanagromyza minimoides','species'),(286472,43749,'Clusiidae','family'),(286473,43749,'Acartophthalmidae','family'),(286474,43749,'Odiniidae','family'),(286475,228096,'Pythium sp. F-1292','species'),(286476,43749,'Opomyzidae','family'),(286477,228096,'Pythium sp. BG01','species'),(286478,43749,'Anthomyzidae','family'),(286479,228096,'Pythium sp. BG12','species'),(286480,43749,'Aulacigastridae','family'),(286481,43749,'Periscelididae','family'),(286482,43749,'Neurochaetidae','family'),(286483,43749,'Teratomyzidae','family'),(286484,43749,'Xenasteiidae','family'),(286485,43749,'Asteiidae','family'),(286486,115265,'Myopa','genus'),(286487,286486,'Myopa buccata','species'),(286488,281063,'Arthraxon sp. mvdb-G3','species'),(286489,52153,'Festuca rubra subsp. juncea','subspecies'),(286490,4508,'Dactylis marina','species'),(286491,95188,'Ammophila breviligulata','species'),(286492,198645,'Neosilba','genus'),(286493,286492,'Neosilba zadolicha','species'),(286494,286443,'Odontomera','genus'),(286495,286494,'Odontomera nitens','species'),(286496,358650,'Otites','genus'),(286497,286496,'Otites centralis','species'),(286498,286447,'Palloptera','genus'),(286499,286498,'Palloptera ambusta','species'),(286500,28635,'Paradapsilia','genus'),(286501,286500,'Paradapsilia trinotata','species'),(286502,358651,'Physiphora','genus'),(286503,286502,'Physiphora sp. YSUW04028','species'),(286504,43858,'Platystoma','genus'),(286505,286504,'Platystoma seminationis','species'),(286506,28632,'unclassified Platystomatidae','no rank'),(286507,286506,'Prosthiochaeta','genus'),(286508,286507,'Prosthiochaeta bifasciata','species'),(286509,286507,'Prosthiochaeta sp. YSUW04031','species'),(286510,43854,'Prochyliza','genus'),(286511,286510,'Prochyliza xanthostoma','species'),(286512,58090,'Muhlenbergia racemosa','species'),(286513,5314,'Ganoderma sp. kk-02','species'),(286514,43745,'Tanypezidae','family'),(286515,43745,'Strongylophthalmyiidae','family'),(286516,43745,'Somatiidae','family'),(286517,43745,'Nothybidae','family'),(286518,43745,'Megamerinidae','family'),(286519,43745,'Syringogastridae','family'),(286520,286516,'Somatia','genus'),(286521,286520,'Somatia sp. YSUW04038','species'),(286522,286447,'Temnosira','genus'),(286523,286522,'Temnosira reducta','species'),(286524,286447,'Toxoneura','genus'),(286525,286524,'Toxoneura superba','species'),(286526,43373,'Acanthonevra sp. YSUW04001','species'),(286527,240871,'Chaetopsis fulvifrons','species'),(286528,28633,'Rivellia alini','species'),(286529,28633,'Rivellia apicalis','species'),(286530,49274,'Solanum lycopersicum x Solanum pimpinellifolium','species'),(286531,283033,'Sander sp. Sca16','species'),(286532,283033,'Sander sp. Sluc02','species'),(286533,283033,'Sander sp. Svit10','species'),(286534,35590,'Henneguya cutanea','species'),(286535,57632,'Neptunea constricta','species'),(286536,365066,'Coilia','genus'),(286537,286536,'Coilia mystus','species'),(286539,469,'Acinetobacter sp. PD12','species'),(286540,339351,'Soochong virus','species'),(286541,286540,'Soochong virus-1','no rank'),(286542,286540,'Soochong virus-2','no rank'),(286543,286540,'Soochong virus-3','no rank'),(286544,286540,'Soochong virus-4','no rank'),(286545,150080,'Norovirus NLV/IF1998/2003/Iraq','no rank'),(286546,150080,'Norovirus NLV/IF2036/2003/Iraq','no rank'),(286548,579,'environmental samples','no rank'),(286549,286548,'uncultured Kluyvera sp.','species'),(286550,236052,'environmental samples','no rank'),(286551,286550,'uncultured Propionicimonas sp.','species'),(286555,253238,'environmental samples','no rank'),(286556,286555,'uncultured Ethanoligenens sp.','species'),(286558,36657,'unclassified Pluteaceae','no rank'),(286559,36657,'environmental samples','no rank'),(286560,683823,'Aphanomyces sp. F-1293','species'),(286561,100860,'Achlya spiralis','species'),(286563,1034721,'Devriesia','genus'),(286564,286563,'Devriesia staurophora','species'),(286565,286563,'Devriesia thermodurans','species'),(286566,286563,'Devriesia shelburniensis','species'),(286567,286563,'Devriesia acadiensis','species'),(286568,202888,'Biatoridium','genus'),(286569,286568,'Biatoridium monasteriense','species'),(286570,46255,'Weissella sp. 30-0-BM-1','species'),(286571,27780,'Aulonocara sp. \'copper\'','species'),(286572,27780,'Aulonocara stuartgranti','species'),(286573,319059,'Baileychromis','genus'),(286574,286573,'Baileychromis centropomoides','species'),(286575,319064,'Greenwoodochromis','genus'),(286576,286575,'Greenwoodochromis bellcrossi','species'),(286577,319072,'Hemibates','genus'),(286578,286577,'Hemibates stenosoma','species'),(286579,27748,'Limnochromis abeelei','species'),(286580,27748,'Limnochromis staneri','species'),(286582,136861,'Nimbochromis fuscotaeniatus','species'),(286583,137557,'Otopharynx heterodon','species'),(286586,286308,'Melanohalea aff. elegantula Esslinger 16362','species'),(286587,286308,'Melanohalea aff. exasperata MAF 10225','species'),(286588,286308,'Melanohalea aff. exasperata MAF 10230','species'),(286589,5761,'unclassified Naegleria','no rank'),(286590,286589,'Naegleria sp. NG434','species'),(286591,286589,'Naegleria sp. NG597','species'),(286592,286589,'Naegleria sp. NG650','species'),(286593,286589,'Naegleria sp. NG055','species'),(286594,286589,'Naegleria sp. NG236','species'),(286595,286589,'Naegleria sp. NG334','species'),(286596,286589,'Naegleria sp. NG427','species'),(286597,286589,'Naegleria sp. NG872','species'),(286599,9360,'Dasypus sp. VJL-2004','species'),(286600,702376,'Tropheops sp. \'mauve\'','species'),(286601,136864,'Sciaenochromis fryeri','species'),(286602,27764,'Xenotilapia nigrolabiata','species'),(286603,3509,'Myrica hartwegii','species'),(286604,1307,'Streptococcus suis 89/1591','no rank'),(286605,65219,'Pseudoyelicones','genus'),(286606,286605,'Pseudoyelicones limonensis','species'),(286607,65219,'Bulborogas','genus'),(286608,286607,'Bulborogas sp. AL0202','species'),(286609,138260,'Rogas sp. AL0170','species'),(286610,64820,'Mesocentrus sp. AL0170','species'),(286611,65219,'Tebennotoma','genus'),(286612,286611,'Tebennotoma sp. AL0170','species'),(286613,55939,'Aleiodes nigricornis','species'),(286614,55939,'Aleiodes dispar','species'),(286615,55939,'Aleiodes praetor','species'),(286616,281250,'Schizothyrium','no rank'),(286617,286616,'Schizothyrium pomi','species'),(286618,640625,'Hierochloe','genus'),(286619,15324,'Anthoxanthum nitens','species'),(286620,93134,'Zygophiala','genus'),(286621,286620,'Zygophiala sp. FS2','species'),(286622,286620,'Zygophiala sp. FS3.1','species'),(286623,286620,'Zygophiala sp. FS3.2','species'),(286624,286620,'Zygophiala sp. FS1','species'),(286625,89443,'fungal sp. RS1','species'),(286626,89443,'fungal sp. RS2.1','species'),(286627,89443,'fungal sp. RS2.2','species'),(286628,89443,'fungal sp. FG7','species'),(286629,89443,'fungal sp. FG6','species'),(286630,131324,'Pseudocercospora sp. FS4','species'),(286632,131324,'Pseudocercospora sp. FG1.1','species'),(286633,170077,'Pseudocercosporella sp. RH1','species'),(286634,170077,'Pseudocercosporella sp. RH2.1','species'),(286635,170077,'Pseudocercosporella sp. RH2.2','species'),(286636,301450,'Streptococcus pyogenes MGAS10394','no rank'),(286638,149698,'Massilia alkalitolerans','species'),(286639,31017,'Notarius','genus'),(286640,286639,'Notarius cookei','species'),(286642,243727,'Cathorops mapale','species'),(286643,93134,'Colletogloeum','genus'),(286644,286643,'Colletogloeum sp. FG2.1','species'),(286645,286643,'Colletogloeum sp. FG.1','species'),(286646,194370,'Sinibrama melrosei','species'),(286647,286643,'Colletogloeum sp. FG2.2','species'),(286648,286643,'Colletogloeum sp. FG2.3','species'),(286649,112497,'Ramularia sp. P5','species'),(286650,112497,'Ramularia sp. P7','species'),(286651,112488,'Dissoconium sp. DS1.1','species'),(286652,112488,'Dissoconium sp. DS1.2','species'),(286653,112488,'Dissoconium sp. FG4','species'),(286654,112488,'Dissoconium sp. FG5','species'),(286655,112488,'Dissoconium sp. DS2','species'),(286656,93134,'Xenostigmina','genus'),(286657,286656,'Xenostigmina sp. P3','species'),(286658,161664,'Cercostigmina sp. P4','species'),(286659,218402,'Stomiopeltis sp. CCRS4R-Gp002','species'),(286660,108599,'Peltaster','genus'),(286661,286660,'Peltaster fructicola','species'),(286662,286660,'Peltaster sp. P2.1','species'),(286663,286660,'Peltaster sp. P2.2','species'),(286664,286660,'Peltaster sp. P6','species'),(286667,286710,'Pentatoma','genus'),(286668,286667,'Pentatoma japonica','species'),(286669,286667,'Pentatoma semiannulata','species'),(286670,286667,'Pentatoma rufipes','species'),(286671,286667,'Pentatoma metallifera','species'),(286672,286667,'Pentatoma illuminata','species'),(286673,710185,'Halechiniscidae','family'),(286675,286673,'Halechiniscus','genus'),(286676,286675,'Halechiniscus remanei','species'),(286677,510448,'Pseudechiniscus islandicus','species'),(286679,58669,'Halobiotus','genus'),(286680,286679,'Halobiotus stenostomus','species'),(286681,58669,'Ramazzottius','genus'),(286683,751757,'Acrachne','genus'),(286684,286683,'Acrachne racemosa','species'),(286685,131324,'Pseudocercospora sp. FG1.2','species'),(286686,131312,'Mycovellosiella sp. FG3','species'),(286687,119210,'Influenza A virus (A/Taiwan/0388/2001(H3N2))','no rank'),(286688,119210,'Influenza A virus (A/Taiwan/0568/2001(H3N2))','no rank'),(286689,119210,'Influenza A virus (A/Taiwan/0964/2001(H3N2))','no rank'),(286691,64795,'Loxioides','genus'),(286692,286691,'Loxioides bailleui','species'),(286693,29278,'Mutagenesis vector pCAM45','species'),(286694,67899,'Lemanea sp. BI15','species'),(286695,67899,'Lemanea sp. SCO6','species'),(286696,67899,'Lemanea sp. SCO8','species'),(286697,67899,'Lemanea sp. WALES6','species'),(286698,28231,'Geobacter psychrophilus','species'),(286699,94702,'Protoopalina intestinalis','species'),(286700,286710,'Eurydema','genus'),(286701,286700,'Eurydema dominulus','species'),(286702,286710,'Carbula','genus'),(286703,286702,'Carbula obtusangula','species'),(286704,286702,'Carbula sinica','species'),(286705,286710,'Halyomorpha','genus'),(286706,286705,'Halyomorpha halys','species'),(286707,286700,'Eurydema gebleri','species'),(286710,160513,'Pentatominae','subfamily'),(286712,160513,'Discocephalinae','subfamily'),(286713,160513,'Phyllocephalinae','subfamily'),(286714,160513,'Podopinae','subfamily'),(286715,160513,'Asopinae','subfamily'),(286717,8931,'Columba bollii','species'),(286718,8931,'Columba junoniae','species'),(286719,48510,'uncultured archaeon GZfos22D9','species'),(286720,48510,'uncultured archaeon GZfos32G12','species'),(286721,48510,'uncultured archaeon GZfos1D1','species'),(286722,287565,'Auriculariales sp. TpCO22','species'),(286723,9224,'Barnardius','genus'),(286724,286723,'Barnardius barnardi','species'),(286725,241409,'Geosmithia obscura','species'),(286726,5721,'Trichomonas sp. 24K','species'),(286727,191,'Azospirillum oryzae','species'),(286728,28821,'Placidochromis polli','species'),(286729,558415,'Alkaliflexus','genus'),(286730,286729,'Alkaliflexus imshenetskii','species'),(286731,41292,'Rhizobiales genosp. AB','species'),(286732,374,'Bradyrhizobium genosp. W','species'),(286733,374,'Bradyrhizobium genosp. Y','species'),(286734,374,'Bradyrhizobium genosp. Z','species'),(286735,68287,'Mesorhizobium genosp. AA','species'),(286736,70230,'Longidorus latocephalus','species'),(286737,70230,'Longidorus apulus','species'),(286738,70230,'Longidorus attenuatus','species'),(286739,70230,'Longidorus euonymus','species'),(286740,70230,'Longidorus athesinus','species'),(286742,70230,'Longidorus edmundsi','species'),(286743,70230,'Longidorus piceicola','species'),(286744,70230,'Longidorus juvenilis','species'),(286745,70230,'Longidorus leptocephalus','species'),(286746,70230,'Longidorus goodeyi','species'),(286747,188096,'Paralongidorus sp. YH-2004','species'),(286748,70230,'Longidorus camelliae','species'),(286749,46002,'Xiphinema georgianum','species'),(286751,46002,'Xiphinema santos','species'),(286752,46002,'Xiphinema pacificum','species'),(286753,46002,'Xiphinema californicum','species'),(286754,46002,'Xiphinema bricolensis','species'),(286755,46002,'Xiphinema utahense','species'),(286756,46002,'Xiphinema taylori','species'),(286757,46002,'Xiphinema pachydermum','species'),(286758,46002,'Xiphinema simile','species'),(286759,46002,'Xiphinema brevisicum','species'),(286760,59205,'Salmonella enterica subsp. houtenae serovar 45a,b:g,z51:-','no rank'),(286761,243741,'Xiphidorus sp. YH-2004','species'),(286762,46002,'Xiphinema sp. YH-2004','species'),(286763,46002,'Xiphinema savanicola','species'),(286764,46002,'Xiphinema radicicola','species'),(286765,46002,'Xiphinema abrantinum','species'),(286766,46002,'Xiphinema pyrenaicum','species'),(286767,46002,'Xiphinema dentatum','species'),(286768,46002,'Xiphinema basiri','species'),(286769,46002,'Xiphinema coxi','species'),(286770,211278,'Aporcelaimellus obtusicaudatus','species'),(286774,109666,'Phoxinus oxycephalus jouyi','subspecies'),(286780,59201,'Salmonella enterica subsp. enterica serovar Miami','no rank'),(286781,59201,'Salmonella enterica subsp. enterica serovar Kinshasa','no rank'),(286782,59201,'Salmonella enterica subsp. enterica serovar Stanleyville','no rank'),(286783,59201,'Salmonella enterica subsp. enterica serovar Indiana','no rank'),(286784,59201,'Salmonella enterica subsp. enterica serovar Emek','no rank'),(286785,33882,'Microbacterium sp. Wt/4','species'),(286786,1663,'Arthrobacter sp. S/4','species'),(286787,286,'Pseudomonas sp. Wt/3','species'),(286788,7885,'Protopterus amphibius','species'),(286789,6906,'Allagelena','genus'),(286790,107460,'Asiacoelotes','genus'),(286791,5748,'Nannochloropsis maritima','species'),(286792,65220,'Spinaria sp. ZISP-Jo646','species'),(286793,144462,'Stiropius sp. ZISP-Jo730','species'),(286794,144292,'Clinocentrus sp. AL129','species'),(286795,55372,'Symplocos tortuosa','species'),(286796,55372,'Symplocos dolichotricha','species'),(286797,159947,'Neritina virginea','species'),(286798,6480,'Pugilina','genus'),(286799,286798,'Pugilina morio','species'),(286800,186817,'Tenuibacillus','no rank'),(286801,316606,'Segniliparus','genus'),(286802,286801,'Segniliparus rotundus','species'),(286803,360541,'Sporacetigenium mesophilum','species'),(286804,286801,'Segniliparus rugosus','species'),(286805,49928,'bacterium DM-P3','species'),(286806,49928,'bacterium 005-3','species'),(286807,49928,'bacterium DM-L2','species'),(286808,49928,'bacterium 005-4','species'),(286809,49928,'bacterium M-A12','species'),(286810,49928,'bacterium M-A24','species'),(286811,49928,'bacterium 005-L','species'),(286812,49928,'bacterium 005-D','species'),(286813,49928,'bacterium AM-Z2','species'),(286814,49928,'bacterium 005-2','species'),(286815,49928,'bacterium M-3','species'),(286816,49928,'bacterium M-12','species'),(286817,49928,'bacterium M-A21a','species'),(286818,49928,'bacterium DM-D3','species'),(286819,49928,'bacterium AnM-A3','species'),(286820,49928,'bacterium DM-A3','species'),(286821,49928,'bacterium DM-P2','species'),(286822,49928,'bacterium DM-N2','species'),(286823,49928,'bacterium AnM-E3','species'),(286824,49928,'bacterium DM-R2','species'),(286825,49928,'bacterium DM-V2','species'),(286826,49928,'bacterium DM-E3','species'),(286827,49928,'bacterium 005-J','species'),(286828,49928,'bacterium M-1','species'),(286829,49928,'bacterium M-4','species'),(286831,3445,'Ranunculus apiifolius','species'),(286832,3440,'Arcteranthis','genus'),(286833,286832,'Arcteranthis cooleyae','species'),(286834,3440,'Callianthemoides','genus'),(286835,286834,'Callianthemoides semiverticillatus','species'),(286836,3440,'Ceratocephala','genus'),(286837,286836,'Ceratocephala falcata','species'),(286838,286836,'Ceratocephala orthoceras','species'),(286839,3440,'Halerpestes','genus'),(286840,286839,'Halerpestes cymbalaria','species'),(286841,3440,'Oxygraphis','genus'),(286842,286841,'Oxygraphis glacialis','species'),(286843,3440,'Peltocalathos','genus'),(286844,286843,'Peltocalathos baurii','species'),(286845,3445,'Ranunculus abortivus','species'),(286846,3445,'Ranunculus acetosellifolius','species'),(286847,3445,'Ranunculus aconitifolius','species'),(286848,3445,'Ranunculus adoneus','species'),(286849,3445,'Ranunculus aduncus','species'),(286850,3445,'Ranunculus allemannii','species'),(286851,3445,'Ranunculus alpestris','species'),(286852,3445,'Ranunculus altaicus','species'),(286853,3445,'Ranunculus amerophyllus','species'),(286854,3445,'Ranunculus amplexicaulis','species'),(286855,395282,'Beckwithia andersonii','species'),(286856,3445,'Ranunculus apenninus','species'),(286857,3445,'Ranunculus arcticus','species'),(286858,3445,'Ranunculus arvensis','species'),(286859,3445,'Ranunculus baldshuanicus','species'),(286860,3445,'Ranunculus basilobatus','species'),(286861,3445,'Ranunculus bilobus','species'),(286862,3445,'Ranunculus biternatus','species'),(286863,3445,'Ranunculus bonariensis','species'),(286864,3445,'Ranunculus borealis','species'),(286865,3445,'Ranunculus brassii','species'),(286866,3445,'Ranunculus brevifolius','species'),(286867,286866,'Ranunculus brevifolius subsp. brevifolius','subspecies'),(286868,3445,'Ranunculus breyninus','species'),(286869,3445,'Ranunculus brotherusii','species'),(286870,74828,'Ranunculus bulbosus subsp. bulbosus','subspecies'),(286871,3445,'Ranunculus bullatus','species'),(286872,3445,'Ranunculus calandrinioides','species'),(286873,235900,'Ranunculus glacialis subsp. camissonis','subspecies'),(286874,3445,'Ranunculus cantoniensis','species'),(286875,3445,'Ranunculus cappadocicus','species'),(286876,3445,'Ranunculus caprarum','species'),(286877,3445,'Ranunculus cardiophyllus','species'),(286878,3445,'Ranunculus carinthiacus','species'),(286879,3445,'Ranunculus carpaticola','species'),(286880,3445,'Ranunculus carpaticus','species'),(286881,3445,'Ranunculus carpinetorum','species'),(286882,3445,'Ranunculus cassubicifolius','species'),(286883,3445,'Ranunculus caucasicus','species'),(286884,3445,'Ranunculus chilensis','species'),(286885,3445,'Ranunculus chius','species'),(286886,3445,'Ranunculus cicutarius','species'),(286887,3445,'Ranunculus collinus','species'),(286888,3445,'Ranunculus colonorum','species'),(286889,3445,'Ranunculus cornutus','species'),(286890,3445,'Ranunculus cortusifolius','species'),(286891,3445,'Ranunculus crassipes','species'),(286892,3445,'Ranunculus crenatus','species'),(286893,3445,'Ranunculus dissectifolius','species'),(286894,3445,'Ranunculus eichleranus','species'),(286895,3445,'Ranunculus eschscholtzii','species'),(286896,79245,'Ficaria verna subsp. bulbilifera','subspecies'),(286897,3445,'Ranunculus flagelliformis','species'),(286898,3445,'Ranunculus fluitans','species'),(286899,3445,'Ranunculus fuegianus','species'),(286900,3445,'Ranunculus garganicus','species'),(286901,3445,'Ranunculus gayeri','species'),(286902,3445,'Ranunculus gelidus','species'),(286903,3445,'Ranunculus gmelinii','species'),(286904,286903,'Ranunculus gmelinii subsp. gmelinii','subspecies'),(286905,3445,'Ranunculus gouanii','species'),(286906,3445,'Ranunculus gracilis','species'),(286907,3445,'Ranunculus gramineus','species'),(286908,3445,'Ranunculus granatensis','species'),(286909,3445,'Ranunculus grandiflorus','species'),(286910,3445,'Ranunculus grandifolius','species'),(286911,3445,'Ranunculus graniticola','species'),(286912,3445,'Ranunculus gregarius','species'),(286913,3445,'Ranunculus hirtellus','species'),(286914,3445,'Ranunculus hybridus','species'),(286915,3445,'Ranunculus hydrophilus','species'),(286916,3445,'Ranunculus hyperboreus','species'),(286917,3445,'Ranunculus illyricus','species'),(286918,3445,'Ranunculus induratus','species'),(286919,3445,'Ranunculus japonicus','species'),(286920,3445,'Ranunculus kochii','species'),(286921,3445,'Ranunculus kuepferi','species'),(286922,286921,'Ranunculus kuepferi subsp. orientalis','subspecies'),(286923,3445,'Ranunculus laetus','species'),(286924,3445,'Ranunculus lanuginosus','species'),(286925,3445,'Ranunculus lappaceus','species'),(286926,3445,'Ranunculus lapponicus','species'),(286927,3445,'Ranunculus lateriflorus','species'),(286928,3445,'Ranunculus longicaulis','species'),(286929,3445,'Ranunculus nephelogenes','species'),(286930,3445,'Ranunculus lowii','species'),(286931,3445,'Ranunculus maclovianus','species'),(286932,3445,'Ranunculus marginatus','species'),(286933,3445,'Ranunculus marschlinsii','species'),(286934,3445,'Ranunculus melzeri','species'),(286935,3445,'Ranunculus membranaceus','species'),(286936,3445,'Ranunculus micranthus','species'),(286937,3445,'Ranunculus millanii','species'),(286938,3445,'Ranunculus millefoliatus','species'),(286939,3445,'Ranunculus minutiflorus','species'),(286940,3445,'Ranunculus monophyllus','species'),(286941,3445,'Ranunculus montanus','species'),(286942,3445,'Ranunculus muelleri','species'),(286943,3445,'Ranunculus multifidus','species'),(286944,3445,'Ranunculus multiscapus','species'),(286945,3445,'Ranunculus muricatus','species'),(286946,3445,'Ranunculus nanus','species'),(286947,3445,'Ranunculus natans','species'),(286948,3445,'Ranunculus neapolitanus','species'),(286949,3445,'Ranunculus niphophilus','species'),(286950,3445,'Ranunculus nivalis','species'),(286951,3445,'Ranunculus notabilis','species'),(286952,3445,'Ranunculus occidentalis','species'),(286953,286952,'Ranunculus occidentalis var. hexasepalus','varietas'),(286954,3445,'Ranunculus ollissiponensis','species'),(286955,3445,'Ranunculus ophioglossifolius','species'),(286956,568508,'Coptidium pallasii','species'),(286957,3445,'Ranunculus paludosus','species'),(286958,3445,'Ranunculus pannonicus','species'),(286959,3445,'Ranunculus papulentus','species'),(286960,3445,'Ranunculus parnassiifolius','species'),(286961,286960,'Ranunculus parnassiifolius subsp. parnassiifolius','subspecies'),(286962,3445,'Ranunculus parviflorus','species'),(286963,3445,'Ranunculus peduncularis','species'),(286964,3445,'Ranunculus peltatus','species'),(286965,286964,'Ranunculus peltatus subsp. peltatus','subspecies'),(286966,3445,'Ranunculus penicillatus','species'),(286967,286966,'Ranunculus penicillatus subsp. pseudofluitans','subspecies'),(286968,3445,'Ranunculus pensylvanicus','species'),(286969,3445,'Ranunculus pilisiensis','species'),(286970,3445,'Ranunculus pimpinellifolius','species'),(286971,3445,'Ranunculus platanifolius','species'),(286972,3445,'Ranunculus plebeius','species'),(286973,3445,'Ranunculus pollinensis','species'),(286974,3445,'Ranunculus polyanthemos','species'),(286975,3445,'Ranunculus praemorsus','species'),(286976,3445,'Ranunculus prasinus','species'),(286977,3445,'Ranunculus propinquus','species'),(286978,3445,'Ranunculus pseudohirculus','species'),(286979,3445,'Ranunculus pseudolowii','species'),(286980,3445,'Ranunculus pseudomillefoliatus','species'),(286981,3445,'Ranunculus pseudomontanus','species'),(286982,3445,'Ranunculus pseudotrullifolius','species'),(286983,3445,'Ranunculus psilostachys','species'),(286984,3445,'Ranunculus pygmaeus','species'),(286985,3445,'Ranunculus pyrenaeus','species'),(286986,3445,'Ranunculus reptans','species'),(286987,3445,'Ranunculus rufosepalus','species'),(286988,3445,'Ranunculus rumelicus','species'),(286989,3445,'Ranunculus sartorianus','species'),(286990,3445,'Ranunculus saruwagedicus','species'),(286991,3445,'Ranunculus scapigerus','species'),(286992,3445,'Ranunculus seguieri','species'),(286993,286992,'Ranunculus seguieri subsp. seguieri','subspecies'),(286994,3445,'Ranunculus serbicus','species'),(286995,3445,'Ranunculus sericocephalus','species'),(286996,3445,'Ranunculus sphaerospermus','species'),(286997,3445,'Ranunculus sprunerianus','species'),(286998,3445,'Ranunculus subscaposus','species'),(286999,3445,'Ranunculus tanguticus','species'),(287000,3445,'Ranunculus thora','species'),(287001,3445,'Ranunculus trilobus','species'),(287002,3445,'Ranunculus trullifolius','species'),(287003,3445,'Ranunculus variabilis','species'),(287004,3445,'Ranunculus velutinus','species'),(287005,3445,'Ranunculus venetus','species'),(287006,3445,'Ranunculus villarsii','species'),(287007,3445,'Ranunculus vindobonensis','species'),(287008,13420,'Chromolaena borinquensis','species'),(287009,13420,'Chromolaena squalida','species'),(287010,102815,'Praxelis','genus'),(287011,287010,'Praxelis clematidea','species'),(287012,13420,'Chromolaena collina','species'),(287013,102749,'Ageratina riparia','species'),(287015,8911,'Larus hartlaubii','species'),(287016,8911,'Larus maculipennis','species'),(287017,1192863,'Chroicocephalus cirrocephalus poiocephalus','subspecies'),(287018,348531,'Human rhinovirus 263 Berlin 2004','species'),(287019,5761,'Naegleria angularis','species'),(287020,5761,'Naegleria peruana','species'),(287021,114727,'Influenza A virus (A/Charlottesville/6/2001(H1N1))','no rank'),(287022,1663,'Arthrobacter sp. B2-6','species'),(287023,1663,'Arthrobacter sp. KA1-1','species'),(287024,1663,'Arthrobacter sp. KA4-2','species'),(287025,1663,'Arthrobacter sp. KA2-29','species'),(287026,1663,'Arthrobacter sp. OF11','species'),(287027,1763,'Mycobacterium sp. S132','species'),(287028,1763,'Mycobacterium sp. GKPS','species'),(287029,1763,'Mycobacterium sp. S115','species'),(287030,1763,'Mycobacterium sp. S119A','species'),(287031,1763,'Mycobacterium sp. S188','species'),(287032,1763,'Mycobacterium sp. S175','species'),(287033,1763,'Mycobacterium sp. S160','species'),(287034,1763,'Mycobacterium sp. S133','species'),(287035,1763,'Mycobacterium sp. S209','species'),(287036,1763,'Mycobacterium sp. S72','species'),(287037,1763,'Mycobacterium sp. S78','species'),(287038,88113,'Baeolophus ridgwayi','species'),(287039,5237,'Gloeotulasnella','genus'),(287040,119210,'Influenza A virus (A/swine/Re220/92(H3N2))','no rank'),(287041,287039,'Gloeotulasnella cystidiophora','species'),(287042,11520,'Influenza B virus (B/Taiwan/0002/03)','no rank'),(287043,11520,'Influenza B virus (B/Taiwan/0114/01)','no rank'),(287044,11520,'Influenza B virus (B/Taiwan/0202/01)','no rank'),(287045,11520,'Influenza B virus (B/Taiwan/0409/00)','no rank'),(287046,11520,'Influenza B virus (B/Taiwan/0409/02)','no rank'),(287047,11520,'Influenza B virus (B/Taiwan/0562/03)','no rank'),(287048,11520,'Influenza B virus (B/Taiwan/0569/03)','no rank'),(287049,11520,'Influenza B virus (B/Taiwan/0576/03)','no rank'),(287050,11520,'Influenza B virus (B/Taiwan/0600/02)','no rank'),(287051,11520,'Influenza B virus (B/Taiwan/0610/03)','no rank'),(287052,11520,'Influenza B virus (B/Taiwan/0615/03)','no rank'),(287053,11520,'Influenza B virus (B/Taiwan/0616/03)','no rank'),(287054,11520,'Influenza B virus (B/Taiwan/0654/02)','no rank'),(287055,11520,'Influenza B virus (B/Taiwan/0684/03)','no rank'),(287056,11520,'Influenza B virus (B/Taiwan/0699/03)','no rank'),(287057,11520,'Influenza B virus (B/Taiwan/0702/02)','no rank'),(287058,11520,'Influenza B virus (B/Taiwan/0722/02)','no rank'),(287059,11520,'Influenza B virus (B/Taiwan/0730/02)','no rank'),(287060,11520,'Influenza B virus (B/Taiwan/0735/03)','no rank'),(287061,11520,'Influenza B virus (B/Taiwan/0833/03)','no rank'),(287062,11520,'Influenza B virus (B/Taiwan/0874/02)','no rank'),(287063,11520,'Influenza B virus (B/Taiwan/0879/02)','no rank'),(287064,11520,'Influenza B virus (B/Taiwan/0880/02)','no rank'),(287065,11520,'Influenza B virus (B/Taiwan/0927/02)','no rank'),(287066,11520,'Influenza B virus (B/Taiwan/0932/02)','no rank'),(287067,11520,'Influenza B virus (B/Taiwan/0993/02)','no rank'),(287068,11520,'Influenza B virus (B/Taiwan/1013/02)','no rank'),(287069,11520,'Influenza B virus (B/Taiwan/1013/03)','no rank'),(287075,11520,'Influenza B virus (B/Taiwan/1502/02)','no rank'),(287076,11520,'Influenza B virus (B/Taiwan/1503/02)','no rank'),(287077,11520,'Influenza B virus (B/Taiwan/1534/02)','no rank'),(287078,11520,'Influenza B virus (B/Taiwan/1536/02)','no rank'),(287079,11520,'Influenza B virus (B/Taiwan/1561/02)','no rank'),(287080,11520,'Influenza B virus (B/Taiwan/1574/03)','no rank'),(287081,11520,'Influenza B virus (B/Taiwan/1584/02)','no rank'),(287082,11520,'Influenza B virus (B/Taiwan/1618/03)','no rank'),(287083,11520,'Influenza B virus (B/Taiwan/1949/02)','no rank'),(287084,11520,'Influenza B virus (B/Taiwan/1950/02)','no rank'),(287085,11520,'Influenza B virus (B/Taiwan/2551/03)','no rank'),(287086,11520,'Influenza B virus (B/Taiwan/2805/01)','no rank'),(287087,11520,'Influenza B virus (B/Taiwan/31511/00)','no rank'),(287088,11520,'Influenza B virus (B/Taiwan/3532/03)','no rank'),(287089,11520,'Influenza B virus (B/Taiwan/41010/00)','no rank'),(287090,11520,'Influenza B virus (B/Taiwan/4119/02)','no rank'),(287091,11520,'Influenza B virus (B/Taiwan/4184/00)','no rank'),(287092,11520,'Influenza B virus (B/Taiwan/4602/02)','no rank'),(287094,226,'Alteromonas addita','species'),(287095,60136,'Sulfitobacter sp. KMM 6006','species'),(287096,60136,'Sulfitobacter sp. KMM 3457','species'),(287097,245186,'Loktanella agnita','species'),(287098,245186,'Loktanella rosea','species'),(287099,143222,'Salegentibacter flavus','species'),(287100,53246,'Pseudoalteromonas chazhmella','species'),(287101,287183,'Adscita','genus'),(287102,287183,'Theresimima','genus'),(287103,287183,'Jordanita','genus'),(287104,287183,'Rhagades','genus'),(287105,112992,'Gallacea','genus'),(287106,287184,'Aglaope','genus'),(287107,115353,'Apoda','genus'),(287108,287187,'Praezygaena','genus'),(287109,287187,'Epizygaenella','genus'),(287110,287187,'Zygaena','genus'),(287111,81689,'Cacoecimorpha','genus'),(287112,287185,'Callizygaena','genus'),(287113,60108,'Phaeoclavulina','genus'),(287115,287182,'Gymnogramma','genus'),(287116,8145,'Tropheus sp. ND-2004','species'),(287117,114727,'Influenza A virus (A/Taiwan/0032/2002(H1N1))','no rank'),(287118,114727,'Influenza A virus (A/Taiwan/0061/2002(H1N1))','no rank'),(287119,114727,'Influenza A virus (A/Taiwan/0069/2002(H1N1))','no rank'),(287120,114727,'Influenza A virus (A/Taiwan/0078/2002(H1N1))','no rank'),(287121,114727,'Influenza A virus (A/Taiwan/0094/2002(H1N1))','no rank'),(287122,114727,'Influenza A virus (A/Taiwan/0116/2002(H1N1))','no rank'),(287123,114727,'Influenza A virus (A/Taiwan/0859/2002(H1N1))','no rank'),(287124,114727,'Influenza A virus (A/Taiwan/0983/2002(H1N1))','no rank'),(287125,114727,'Influenza A virus (A/Taiwan/1523/2003(H1N1))','no rank'),(287126,114727,'Influenza A virus (A/Taiwan/1566/2003(H1N1))','no rank'),(287127,114727,'Influenza A virus (A/Taiwan/1887/2002(H1N1))','no rank'),(287128,114727,'Influenza A virus (A/Taiwan/1906/2002(H1N1))','no rank'),(287129,114727,'Influenza A virus (A/Taiwan/1922/2002(H1N1))','no rank'),(287130,114727,'Influenza A virus (A/Taiwan/4050/2003(H1N1))','no rank'),(287131,104435,'Megalopygidae','family'),(287132,104435,'Heterogynidae','family'),(287133,104435,'Epipyropidae','family'),(287134,104435,'Somabrachyidae','family'),(287135,119210,'Influenza A virus (A/Taiwan/0040/2003(H3N2))','no rank'),(287136,119210,'Influenza A virus (A/Taiwan/0097/2003(H3N2))','no rank'),(287137,119210,'Influenza A virus (A/Taiwan/0122/2003(H3N2))','no rank'),(287138,119210,'Influenza A virus (A/Taiwan/0570/2003(H3N2))','no rank'),(287139,119210,'Influenza A virus (A/Taiwan/0572/2003(H3N2))','no rank'),(287140,119210,'Influenza A virus (A/Taiwan/0578/2003(H3N2))','no rank'),(287141,119210,'Influenza A virus (A/Taiwan/0583/2003(H3N2))','no rank'),(287142,119210,'Influenza A virus (A/Taiwan/1566/2003(H3N2))','no rank'),(287143,119210,'Influenza A virus (A/Taiwan/1568/2003(H3N2))','no rank'),(287144,119210,'Influenza A virus (A/Taiwan/2040/2003(H3N2))','no rank'),(287145,119210,'Influenza A virus (A/Taiwan/3131/2002(H3N2))','no rank'),(287146,119210,'Influenza A virus (A/Taiwan/3744/2002(H3N2))','no rank'),(287147,119210,'Influenza A virus (A/Taiwan/4050/2003(H3N2))','no rank'),(287148,119210,'Influenza A virus (A/Taiwan/4063/2003(H3N2))','no rank'),(287149,119210,'Influenza A virus (A/Taiwan/4673/2002(H3N2))','no rank'),(287150,119210,'Influenza A virus (A/Taiwan/4680/2002(H3N2))','no rank'),(287151,119210,'Influenza A virus (A/Taiwan/4938/2002(H3N2))','no rank'),(287152,119210,'Influenza A virus (A/Taiwan/4954/2002(H3N2))','no rank'),(287153,119210,'Influenza A virus (A/Taiwan/4963/2002(H3N2))','no rank'),(287154,119210,'Influenza A virus (A/Taiwan/5153/2002(H3N2))','no rank'),(287155,119210,'Influenza A virus (A/Taiwan/7099/2003(H3N2))','no rank'),(287156,119210,'Influenza A virus (A/Taiwan/7100/2003(H3N2))','no rank'),(287157,6127,'Acropora aculeus','species'),(287158,287134,'Somabrachys','genus'),(287159,287158,'Somabrachys aegrota','species'),(287160,287132,'Heterogynis','genus'),(287161,287160,'Heterogynis penella','species'),(287163,279888,'Symbiodinium sp. Pp13_28','species'),(287164,104435,'Himantopteridae','family'),(287165,279888,'Symbiodinium sp. Pp22_28','species'),(287166,287164,'Himantopterus','genus'),(287167,287166,'Himantopterus dohertyi','species'),(287168,9181,'Phylloscopus nigrorum','species'),(287169,9181,'Phylloscopus claudiae','species'),(287171,9181,'Phylloscopus emeiensis','species'),(287172,9181,'Phylloscopus goodsoni','species'),(287173,9181,'Phylloscopus poliocephalus','species'),(287174,9181,'Phylloscopus hainanus','species'),(287175,9181,'Phylloscopus presbytes','species'),(287176,9181,'Phylloscopus sarasinorum','species'),(287180,287187,'Neurosymploca','genus'),(287181,287187,'Orna','genus'),(287182,104435,'Lacturidae','family'),(287183,115354,'Procridinae','subfamily'),(287184,115354,'Chalcosiinae','subfamily'),(287185,115354,'Callizygaeninae','subfamily'),(287187,115354,'Zygaeninae','subfamily'),(287188,115354,'Phaudinae','subfamily'),(287189,287184,'Pidorus','genus'),(287190,287187,'Pryeria','genus'),(287191,301638,'Sesia','genus'),(287192,287183,'Thyrassia','genus'),(287193,287183,'Zygaenoprocris','genus'),(287194,218402,'Stomiopeltis juniperina','species'),(287195,8034,'Salvelinus leucomaenis japonicus','subspecies'),(287196,47718,'Cobitis hankugensis','species'),(287197,287191,'Sesia bembeciformis','species'),(287198,287111,'Cacoecimorpha pronubana','species'),(287199,287115,'Gymnogramma flavivitella','species'),(287200,287107,'Apoda limacodes','species'),(287201,287112,'Callizygaena splendens','species'),(287202,287106,'Aglaope infausta','species'),(287203,287106,'Aglaope labasi','species'),(287204,287203,'Aglaope labasi labasi','subspecies'),(287205,293564,'Neochalcosia remota','species'),(287206,287189,'Pidorus glaucopis','species'),(287207,228547,'Phauda mimica','species'),(287208,287101,'Adscita geryon','species'),(287209,287101,'Adscita mannii','species'),(287210,287101,'Adscita mauretanica','species'),(287211,287103,'Jordanita hector','species'),(287212,287104,'Rhagades brandti','species'),(287213,287104,'Rhagades pruni','species'),(287214,287102,'Theresimima ampellophaga','species'),(287215,287192,'Thyrassia penangae','species'),(287216,287193,'Zygaenoprocris persepolis','species'),(287217,287190,'Pryeria sinica','species'),(287218,287109,'Epizygaenella caschmirensis','species'),(287219,287218,'Epizygaenella caschmirensis caschmirensis','subspecies'),(287220,287180,'Neurosymploca caffra','species'),(287221,287180,'Neurosymploca concinna','species'),(287222,287180,'Neurosymploca sp. 1 (morphotype \'atomarina\')','species'),(287223,287180,'Neurosymploca sp. 2 (morphotype \'geertsemai\')','species'),(287224,287180,'Neurosymploca sp. 3 (morphotype \'magnifica\')','species'),(287225,287181,'Orna nebulosa','species'),(287226,287108,'Praezygaena agria','species'),(287227,287108,'Praezygaena ochroptera','species'),(287228,235996,'Reissita simonyi yemenicola','subspecies'),(287229,287110,'Zygaena afghana','species'),(287230,287229,'Zygaena afghana afghana','subspecies'),(287231,287110,'Zygaena algira','species'),(287232,287231,'Zygaena algira algira','subspecies'),(287233,287110,'Zygaena alluaudi','species'),(287234,287233,'Zygaena alluaudi alluaudi','subspecies'),(287235,287110,'Zygaena bakhtiyari','species'),(287236,287110,'Zygaena beatrix','species'),(287237,287236,'Zygaena beatrix metaxys','subspecies'),(287238,287110,'Zygaena carniolica','species'),(287239,287238,'Zygaena carniolica virginea','subspecies'),(287240,287110,'Zygaena chirazica','species'),(287241,287240,'Zygaena chirazica eckweileri','subspecies'),(287242,287110,'Zygaena cocandica','species'),(287243,287242,'Zygaena cocandica minor','subspecies'),(287244,287110,'Zygaena escalerai','species'),(287245,287244,'Zygaena escalerai escalerai','subspecies'),(287246,287110,'Zygaena excelsa','species'),(287247,287246,'Zygaena excelsa rosei','subspecies'),(287248,287110,'Zygaena fausta','species'),(287249,287248,'Zygaena fausta elodia','subspecies'),(287250,287248,'Zygaena fausta fassnidgei','subspecies'),(287251,287110,'Zygaena felix','species'),(287252,287251,'Zygaena felix boursini','subspecies'),(287253,287251,'Zygaena felix hemerocallis','subspecies'),(287254,287110,'Zygaena formosa','species'),(287255,287254,'Zygaena formosa hesselbarthi','subspecies'),(287256,287254,'Zygaena formosa molleti','subspecies'),(287257,287110,'Zygaena fraxini','species'),(287258,287257,'Zygaena fraxini fraxini','subspecies'),(287259,287110,'Zygaena haberhaueri','species'),(287260,287259,'Zygaena haberhaueri elbursica','subspecies'),(287261,287110,'Zygaena hilaris','species'),(287262,287261,'Zygaena hilaris escorialensis','subspecies'),(287263,287110,'Zygaena johannae','species'),(287264,287263,'Zygaena johannae johannae','subspecies'),(287265,287110,'Zygaena kavrigini','species'),(287266,287110,'Zygaena marcuna','species'),(287267,287266,'Zygaena marcuna tingitana','subspecies'),(287268,287110,'Zygaena maroccana','species'),(287269,287268,'Zygaena maroccana tichkana','subspecies'),(287270,287110,'Zygaena occitanica','species'),(287271,287270,'Zygaena occitanica huescacola','subspecies'),(287272,287110,'Zygaena olivieri','species'),(287273,287272,'Zygaena olivieri dsidsilia','subspecies'),(287274,287110,'Zygaena orana','species'),(287275,287274,'Zygaena orana contristans','subspecies'),(287276,287110,'Zygaena pamira','species'),(287277,287276,'Zygaena pamira pamira','subspecies'),(287278,287110,'Zygaena rosinae','species'),(287279,287278,'Zygaena rosinae brandti','subspecies'),(287280,287278,'Zygaena rosinae sengana','subspecies'),(287281,287110,'Zygaena sedi','species'),(287282,287281,'Zygaena sedi sedi','subspecies'),(287283,287110,'Zygaena separata','species'),(287284,287283,'Zygaena separata separata','subspecies'),(287285,287110,'Zygaena sogdiana','species'),(287286,287285,'Zygaena sogdiana sogdiana','subspecies'),(287287,287110,'Zygaena storaiae','species'),(287288,287287,'Zygaena storaiae storaiae','subspecies'),(287289,287110,'Zygaena transpamirina','species'),(287290,287289,'Zygaena transpamirina andarabensis','subspecies'),(287291,287289,'Zygaena transpamirina transpamirina','subspecies'),(287292,287110,'Zygaena truchmena','species'),(287293,287292,'Zygaena truchmena esseni','subspecies'),(287294,287292,'Zygaena truchmena ferganica','subspecies'),(287295,287110,'Zygaena youngi','species'),(287296,287295,'Zygaena youngi youngi','subspecies'),(287297,287295,'Zygaena youngi glaoua','subspecies'),(287298,287110,'Zygaena aisha','species'),(287299,287110,'Zygaena alpherakyi','species'),(287300,287299,'Zygaena alpherakyi alpherakyi','subspecies'),(287301,287110,'Zygaena aurata','species'),(287302,287301,'Zygaena aurata aurata','subspecies'),(287303,287110,'Zygaena brizae','species'),(287304,287303,'Zygaena brizae vesubiana','subspecies'),(287305,287110,'Zygaena cacuminum','species'),(287306,287110,'Zygaena cambysea','species'),(287307,287306,'Zygaena cambysea cambysea','subspecies'),(287308,287110,'Zygaena centaureae','species'),(287309,287110,'Zygaena contaminei','species'),(287310,287309,'Zygaena contaminei contaminei','subspecies'),(287311,287110,'Zygaena corsica','species'),(287312,287110,'Zygaena cuvieri','species'),(287313,287312,'Zygaena cuvieri cuvieri','subspecies'),(287314,287110,'Zygaena cynarae','species'),(287315,287314,'Zygaena cynarae samarensis','subspecies'),(287316,287110,'Zygaena erythrus','species'),(287317,287316,'Zygaena erythrus actae','subspecies'),(287318,287110,'Zygaena favonia','species'),(287319,287318,'Zygaena favonia elissae','subspecies'),(287320,287110,'Zygaena graslini','species'),(287321,287110,'Zygaena haematina','species'),(287322,287321,'Zygaena haematina aurora','subspecies'),(287323,287321,'Zygaena haematina fusca','subspecies'),(287324,287110,'Zygaena hindukuschi','species'),(287325,287324,'Zygaena hindukuschi cishindukuschi','subspecies'),(287326,287110,'Zygaena huguenini','species'),(287327,287110,'Zygaena laeta','species'),(287328,287327,'Zygaena laeta laeta','subspecies'),(287329,287110,'Zygaena loyselis','species'),(287330,287329,'Zygaena loyselis loyselis','subspecies'),(287331,287329,'Zygaena loyselis ungemachi','subspecies'),(287332,287110,'Zygaena lydia','species'),(287333,287332,'Zygaena lydia lydia','subspecies'),(287334,287110,'Zygaena manlia','species'),(287335,287334,'Zygaena manlia manlia','subspecies'),(287336,287334,'Zygaena manlia piti','subspecies'),(287337,287334,'Zygaena manlia cf. pjotri Z001756','no rank'),(287338,287334,'Zygaena manlia turkmenica','subspecies'),(287339,287110,'Zygaena minos','species'),(287340,287339,'Zygaena minos ingens','subspecies'),(287341,287339,'Zygaena minos persica','subspecies'),(287342,287110,'Zygaena nocturna','species'),(287343,287342,'Zygaena nocturna meinekei','subspecies'),(287344,287342,'Zygaena nocturna nocturna','subspecies'),(287345,287110,'Zygaena purpuralis','species'),(287346,287345,'Zygaena purpuralis austronubigena','subspecies'),(287347,287345,'Zygaena purpuralis pseudorubicundus','subspecies'),(287348,287110,'Zygaena rubicundus','species'),(287349,287110,'Zygaena rubricollis','species'),(287350,287349,'Zygaena rubricollis flavicola','subspecies'),(287351,287349,'Zygaena rubricollis ginnereissi','subspecies'),(287352,287349,'Zygaena rubricollis kermanensis','subspecies'),(287353,287349,'Zygaena rubricollis tenhageni','subspecies'),(287354,287110,'Zygaena sarpedon','species'),(287355,287354,'Zygaena sarpedon lusitanica','subspecies'),(287356,287110,'Zygaena seitzi','species'),(287357,287356,'Zygaena seitzi seitzi','subspecies'),(287358,287110,'Zygaena tamara','species'),(287359,287358,'Zygaena tamara fahima','subspecies'),(287360,287110,'Zygaena zuleima','species'),(287361,287360,'Zygaena zuleima harchaica','subspecies'),(287362,287110,'Zygaena angelicae','species'),(287363,287362,'Zygaena angelicae elegans','subspecies'),(287364,287110,'Zygaena anthyllidis','species'),(287365,287110,'Zygaena armena','species'),(287366,287365,'Zygaena armena armena','subspecies'),(287367,287110,'Zygaena dorycnii','species'),(287368,287367,'Zygaena dorycnii dorycnii','subspecies'),(287369,287110,'Zygaena ecki','species'),(287370,287369,'Zygaena ecki ecki','subspecies'),(287371,287110,'Zygaena ephialtes','species'),(287372,287371,'Zygaena ephialtes albaflavens','subspecies'),(287373,287110,'Zygaena exulans','species'),(287374,287373,'Zygaena exulans exulans','subspecies'),(287375,287110,'Zygaena filipendulae','species'),(287376,287375,'Zygaena filipendulae gemina','subspecies'),(287377,287110,'Zygaena ignifera','species'),(287378,287110,'Zygaena lavandulae','species'),(287379,287378,'Zygaena lavandulae consobrina','subspecies'),(287380,287110,'Zygaena lonicerae','species'),(287381,287380,'Zygaena lonicerae kindermanni','subspecies'),(287382,287380,'Zygaena lonicerae leonensis','subspecies'),(287383,287110,'Zygaena loti','species'),(287384,287383,'Zygaena loti macedonica','subspecies'),(287385,287110,'Zygaena mana','species'),(287386,287385,'Zygaena mana chaos','subspecies'),(287387,287110,'Zygaena nevadensis','species'),(287388,287387,'Zygaena nevadensis interrupta','subspecies'),(287389,287110,'Zygaena niphona','species'),(287390,287389,'Zygaena niphona niphona','subspecies'),(287391,287110,'Zygaena osterodensis','species'),(287392,287391,'Zygaena osterodensis validior','subspecies'),(287393,287110,'Zygaena oxytropis','species'),(287394,287393,'Zygaena oxytropis oxytropis','subspecies'),(287395,287110,'Zygaena rhadamanthus','species'),(287396,287395,'Zygaena rhadamanthus grisea','subspecies'),(287397,287110,'Zygaena romeo','species'),(287398,287397,'Zygaena romeo adumbrata','subspecies'),(287399,287110,'Zygaena transalpina','species'),(287400,287399,'Zygaena transalpina hippocrepidis','subspecies'),(287401,287399,'Zygaena transalpina tilaventa','subspecies'),(287402,287110,'Zygaena trifolii','species'),(287403,287402,'Zygaena trifolii diffusemarginata','subspecies'),(287404,287110,'Zygaena viciae','species'),(287405,287404,'Zygaena viciae confusa','subspecies'),(287409,354259,'Lactococcus phage HD9','no rank'),(287410,354259,'Lactococcus phage HD10','no rank'),(287411,354259,'Lactococcus phage SL5','no rank'),(287412,354259,'Lactococcus phage SL4','no rank'),(287413,354259,'Lactococcus phage SL2','no rank'),(287414,354259,'Lactococcus phage Q64','no rank'),(287415,354259,'Lactococcus phage Q63','no rank'),(287416,354259,'Lactococcus phage HD12','no rank'),(287417,354259,'Lactococcus phage HD11','no rank'),(287418,354259,'Lactococcus phage HD18','no rank'),(287419,354259,'Lactococcus phage HD17','no rank'),(287420,354259,'Lactococcus phage HD16','no rank'),(287421,354259,'Lactococcus phage SL12','no rank'),(287422,354259,'Lactococcus phage SL11','no rank'),(287423,354259,'Lactococcus phage SL10','no rank'),(287424,354259,'Lactococcus phage Q62','no rank'),(287425,354259,'Lactococcus phage Q51','no rank'),(287426,354259,'Lactococcus phage Q50','no rank'),(287427,354259,'Lactococcus phage HD15','no rank'),(287428,354259,'Lactococcus phage HD14','no rank'),(287429,354259,'Lactococcus phage HD21','no rank'),(287430,354259,'Lactococcus phage HD20','no rank'),(287431,354259,'Lactococcus phage HD19','no rank'),(287432,354259,'Lactococcus phage Q41','no rank'),(287433,354259,'Lactococcus phage Q40','no rank'),(287434,354259,'Lactococcus phage Q39','no rank'),(287435,354259,'Lactococcus phage Q49','no rank'),(287436,354259,'Lactococcus phage Q46','no rank'),(287437,354259,'Lactococcus phage Q43','no rank'),(287438,196894,'Lactococcus phage 1727','species'),(287439,354259,'Lactococcus phage Q37','no rank'),(287440,354259,'Lactococcus phage Q34','no rank'),(287441,354259,'Lactococcus phage Q23','no rank'),(287442,196894,'Lactococcus phage HD8','species'),(287443,354259,'Lactococcus phage HD6','no rank'),(287444,354259,'Lactococcus phage Q68','no rank'),(287445,354259,'Lactococcus phage Q67','no rank'),(287446,354259,'Lactococcus phage Q66','no rank'),(287447,354259,'Lactococcus phage Q65','no rank'),(287448,354259,'Lactococcus phage SL9','no rank'),(287449,354259,'Lactococcus phage SL6','no rank'),(287450,354259,'Lactococcus phage HD5','no rank'),(287451,354259,'Lactococcus phage HD3','no rank'),(287452,354259,'Lactococcus phage HD22','no rank'),(287453,218402,'Stomiopeltis sp. MHCRS11R-Gp010','species'),(287454,218402,'Stomiopeltis sp. CCRS 8.20.96 4R Gp002','species'),(287455,218402,'Stomiopeltis sp. MHRS 9.25.96 11R Gp010','species'),(287461,267903,'Lirceolus sp. Dandridge Spring','species'),(287462,267903,'Lirceolus sp. Preserve Cave','species'),(287463,267903,'Lirceolus sp. Rattlesnake Cave','species'),(287464,166009,'Ditylenchus sp. B SAS-2004','species'),(287465,166009,'Ditylenchus sp. G SAS-2004','species'),(287466,166009,'Ditylenchus sp. F SAS-2004','species'),(287467,166009,'Ditylenchus sp. E SAS-2004','species'),(287468,166009,'Ditylenchus sp. D SAS-2004','species'),(287469,1386,'Bacillus sp. 14III/A01/007','species'),(287470,1386,'Bacillus sp. 5IX/A01/135','species'),(287471,1386,'Bacillus sp. 5IX/A01/145','species'),(287472,1386,'Bacillus sp. 6IX/A01/146','species'),(287473,1386,'Bacillus sp. 12IX/A01/161','species'),(287474,265,'Paracoccus sp. 18III/A01/069','species'),(287475,265,'Paracoccus sp. 18III/A01/070','species'),(287476,265,'Paracoccus sp. 7IX/A01/160','species'),(287477,33807,'alpha proteobacterium 14III/A01/032','species'),(287478,574559,'Hellea balneolensis','species'),(287479,33807,'alpha proteobacterium 3X/A02/232','species'),(287480,28817,'Petrochromis macrognathus','species'),(287481,32502,'Lepidiolamprologus cunningtoni','species'),(287482,33811,'gamma proteobacterium 14III/A01/016','species'),(287483,33811,'gamma proteobacterium 14III/A01/031','species'),(287484,574557,'Melitea salexigens','species'),(287485,33811,'gamma proteobacterium 12IX/A01/168','species'),(287486,33811,'gamma proteobacterium 3IV/A02/222','species'),(287487,475794,'Haliea salexigens','species'),(287488,1050833,'Eionea nigra','species'),(287489,28817,'Petrochromis fasciolatus','species'),(287490,226,'Alteromonas sp. 14III/A01/003','species'),(287491,2433,'Roseobacter sp. 14III/A01/004','species'),(287492,992,'Flexibacter sp. 14III/A01/006','species'),(287493,252356,'Maribacter sp. 14III/A01/010','species'),(287494,33882,'Microbacterium sp. 14III/A01/011','species'),(287495,38501,'Blastococcus sp. 14III/A01/013','species'),(287496,1716,'Corynebacterium sp. 14III/A01/014','species'),(287497,43668,'Brachybacterium sp. 14III/A01/017','species'),(287498,662,'Vibrio sp. 14III/A01/018','species'),(287499,1839,'Nocardioides sp. 14III/A01/020','species'),(287500,37914,'Dietzia sp. 14III/A01/021','species'),(287501,1269,'Micrococcus sp. 14III/A01/022','species'),(287502,83618,'Pseudoxanthomonas sp. 14III/A01/025','species'),(287503,1279,'Staphylococcus sp. 14III/A01/027','species'),(287504,1663,'Arthrobacter sp. 14III/A01/028','species'),(287505,1663,'Arthrobacter sp. 14III/A01/030','species'),(287506,1279,'Staphylococcus sp. 14III/A01/033','species'),(287507,53246,'Pseudoalteromonas sp. 18III/A01/053','species'),(287508,53246,'Pseudoalteromonas sp. 18III/A01/058','species'),(287509,49277,'Psychroserpens sp. 18III/A01/061','species'),(287510,1279,'Staphylococcus sp. 18III/A01/063','species'),(287511,1041,'Erythrobacter sp. 18III/A01/065','species'),(287512,286,'Pseudomonas sp. 18III/A01/066','species'),(287513,286,'Pseudomonas sp. 18III/A01/067','species'),(287514,143222,'Salegentibacter sp. 18III/A01/068','species'),(287515,642,'Aeromonas sp. 18III/A01/071','species'),(287516,469,'Acinetobacter sp. 18III/A01/072','species'),(287517,1350,'Enterococcus sp. 18III/A01/073','species'),(287518,152161,'Stappia sp. 18III/A01/075','species'),(287519,22,'Shewanella sp. 18III/A01/080','species'),(287520,657,'Photobacterium sp. 18III/A01/082','species'),(287521,225842,'Formosa sp. 5IX/A01/134','species'),(287522,41275,'Brevundimonas sp. 5IX/A01/136','species'),(287523,53246,'Pseudoalteromonas sp. 7IX/A01/137','species'),(287524,1279,'Staphylococcus sp. 9IX/A01/138','species'),(287525,60136,'Sulfitobacter sp. 5IX/A01/139','species'),(287526,1041,'Erythrobacter sp. 5IX/A01/140','species'),(287527,33986,'Exiguobacterium sp. 5IX/A01/141','species'),(287528,44249,'Paenibacillus sp. 5IX/A01/142b','species'),(287529,188905,'Jannaschia sp. 5IX/A01/143','species'),(287530,33882,'Microbacterium sp. 6IX/A01/148','species'),(287531,547,'Enterobacter sp. 6IX/A01/151','species'),(287532,111500,'Muricauda sp. 7IX/A01/155','species'),(287533,226,'Alteromonas sp. 7IX/A01/156','species'),(287534,41275,'Brevundimonas sp. 12IX/A01/162','species'),(287535,455358,'Balneola vulgaris','species'),(287536,237,'Flavobacterium sp. 12IX/A01/169','species'),(287537,53246,'Pseudoalteromonas sp. 20III/A02/208','species'),(287538,53246,'Pseudoalteromonas sp. 21III/A02/209','species'),(287539,1111,'Porphyrobacter sp. 25III/A02/210','species'),(287540,246875,'Algoriphagus sp. 25III/A02/211','species'),(287541,286,'Pseudomonas sp. 25III/A02/213','species'),(287542,89404,'Glaciecola sp. 27III/A02/218','species'),(287543,2742,'Marinobacter sp. 27III/A02/219','species'),(287544,657,'Photobacterium sp. 26III/A02/220','species'),(287545,53246,'Pseudoalteromonas sp. 3IV/A02/221','species'),(287546,1041,'Erythrobacter sp. 9VII/A02/228','species'),(287547,226,'Alteromonas sp. 9VII/A02/229','species'),(287548,41275,'Brevundimonas sp. 3X/A02/233','species'),(287549,2433,'Roseobacter sp. 3X/A02/234','species'),(287550,97050,'Ruegeria sp. 3X/A02/236','species'),(287551,246875,'Algoriphagus sp. 17X/A02/239','species'),(287552,48073,'Microbulbifer sp. 17X/A02/240','species'),(287553,22,'Shewanella sp. 17X/A02/241','species'),(287554,59753,'Alcanivorax sp. 17X/A02/242a','species'),(287555,111500,'Muricauda sp. 3IX/A02/243','species'),(287556,978,'Cytophaga sp. 17X/A02/244','species'),(287557,61432,'Flavobacteriaceae bacterium 14III/A01/012','species'),(287558,357,'Agrobacterium sp. 14III/A01/023','species'),(287559,235888,'Salinibacterium sp. 18III/A01/077','species'),(287560,1372,'Planococcus sp. 13IX/A01/167','species'),(287561,65260,'Mesochorus curvulus','species'),(287562,427953,'Pediastrum boryanum f. longicorne','forma'),(287563,3105,'Pediastrum duplex f. asperum','forma'),(287564,66011,'Chloris pectinata','species'),(287565,5226,'unclassified Auriculariales','no rank'),(287566,1578,'Lactobacillus sp. CIDCA 8321','species'),(287567,1578,'Lactobacillus sp. CIDCA 8314','species'),(287568,1578,'Lactobacillus sp. CIDCA 8325','species'),(287569,1578,'Lactobacillus sp. CIDCA 8343','species'),(287570,1578,'Lactobacillus sp. CIDCA 8348','species'),(287571,1578,'Lactobacillus sp. CIDCA 83111','species'),(287572,1578,'Lactobacillus sp. CIDCA 8326','species'),(287573,1578,'Lactobacillus sp. CIDCA 8315','species'),(287574,1578,'Lactobacillus sp. CIDCA 8332','species'),(287575,1578,'Lactobacillus sp. CIDCA 83110','species'),(287576,1578,'Lactobacillus sp. CIDCA 8345','species'),(287577,1578,'Lactobacillus sp. CIDCA 83116','species'),(287578,1578,'Lactobacillus sp. CIDCA 8347','species'),(287579,1578,'Lactobacillus sp. CIDCA 8317','species'),(287580,1578,'Lactobacillus sp. CIDCA 8337','species'),(287581,224846,'Anaxagorea allenii','species'),(287582,224846,'Anaxagorea angustifolia','species'),(287583,224846,'Anaxagorea brachycarpa','species'),(287584,224846,'Anaxagorea brevipedicellata','species'),(287585,224846,'Anaxagorea brevipes','species'),(287586,224846,'Anaxagorea crassipetala','species'),(287587,224846,'Anaxagorea dolichocarpa','species'),(287588,224846,'Anaxagorea gigantophylla','species'),(287589,224846,'Anaxagorea guatemalensis','species'),(287590,224846,'Anaxagorea inundata','species'),(287591,224846,'Anaxagorea manausensis','species'),(287592,224846,'Anaxagorea pachypetala','species'),(287593,224846,'Anaxagorea panamensis','species'),(287594,224846,'Anaxagorea petiolata','species'),(287595,224846,'Anaxagorea rheophytica','species'),(287596,224846,'Anaxagorea silvatica','species'),(287597,224846,'Anaxagorea borneensis','species'),(287598,224846,'Anaxagorea prinoides','species'),(287599,354259,'Lactococcus phage SL3','no rank'),(287601,40468,'Inonotus mikadoi','species'),(287602,5475,'Candida sp. NRRL Y-27690','species'),(287603,33807,'alpha proteobacterium TH-N18','species'),(287604,33807,'alpha proteobacterium TH-H22','species'),(287605,33807,'alpha proteobacterium TH-M29','species'),(287606,33807,'alpha proteobacterium TH-S49','species'),(287607,33807,'alpha proteobacterium TH-S59','species'),(287608,33807,'alpha proteobacterium TH-N40','species'),(287609,125216,'Roseomonas lacus','species'),(287610,33807,'alpha proteobacterium TH-S62','species'),(287611,33807,'alpha proteobacterium TH-S43','species'),(287612,33807,'alpha proteobacterium TH-S56','species'),(287613,33807,'alpha proteobacterium TH-G57','species'),(287614,33809,'beta proteobacterium TH-N15','species'),(287615,33809,'beta proteobacterium TH-H17','species'),(287616,33809,'beta proteobacterium TH-M15','species'),(287617,33809,'beta proteobacterium TH-M2','species'),(287618,33809,'beta proteobacterium TH-H1','species'),(287619,33809,'beta proteobacterium TH-H56','species'),(287620,33809,'beta proteobacterium TH-M34','species'),(287621,33811,'gamma proteobacterium TH-S53','species'),(287622,33811,'gamma proteobacterium TH-M12','species'),(287623,33811,'gamma proteobacterium TH-S29','species'),(287624,33811,'gamma proteobacterium TH-S12','species'),(287625,33811,'gamma proteobacterium TH-G6','species'),(287626,33811,'gamma proteobacterium TH-M5','species'),(287627,33811,'gamma proteobacterium TH-G23','species'),(287628,33811,'gamma proteobacterium TH-S45','species'),(287629,33811,'gamma proteobacterium TH-M31','species'),(287630,33811,'gamma proteobacterium TH-N59','species'),(287631,33811,'gamma proteobacterium TH-G58','species'),(287632,78537,'actinobacterium TH-N29','species'),(287633,78537,'actinobacterium TH-G16','species'),(287634,78537,'actinobacterium TH-G25','species'),(287635,78537,'actinobacterium TH-N23','species'),(287636,78537,'actinobacterium TH-N3','species'),(287637,78537,'actinobacterium TH-K22','species'),(287638,78537,'actinobacterium TH-H18','species'),(287639,78537,'actinobacterium TH-G30','species'),(287640,78537,'actinobacterium TH-G34','species'),(287641,78537,'actinobacterium TH-S48','species'),(287642,78537,'actinobacterium TH-G43','species'),(287643,78537,'actinobacterium TH-G47','species'),(287644,78537,'actinobacterium TH-S55','species'),(287645,84086,'Firmicutes bacterium TH-H16','species'),(287646,84086,'Firmicutes bacterium TH-S40','species'),(287647,84086,'Firmicutes bacterium TH-S33','species'),(287648,84086,'Firmicutes bacterium TH-S35','species'),(287649,84086,'Firmicutes bacterium TH-G17','species'),(287650,84086,'Firmicutes bacterium TH-H12','species'),(287651,84086,'Firmicutes bacterium TH-G1','species'),(287652,84086,'Firmicutes bacterium TH-S70','species'),(287653,84086,'Firmicutes bacterium TH-S57','species'),(287654,84086,'Firmicutes bacterium TH-N38','species'),(287655,84086,'Firmicutes bacterium TH-S64','species'),(287656,84086,'Firmicutes bacterium TH-N39','species'),(287657,37452,'Bacteroidetes bacterium TH-G49','species'),(287658,37452,'Bacteroidetes bacterium TH-G48','species'),(287660,2132,'Spiroplasma sp. \'Gent\'','species'),(287661,230244,'Castrida alternans','species'),(287662,218925,'Carabomimus','genus'),(287663,287662,'Carabomimus striatulus','species'),(287664,287661,'Castrida alternans granulatum','subspecies'),(287665,230244,'Castrida sayi','species'),(287668,49409,'Calosoma inquisitor cyanescens','subspecies'),(287669,49409,'Calosoma inquisitor inquisitor','subspecies'),(287670,218925,'Callitropa','genus'),(287671,287670,'Callitropa macrum','species'),(287672,287663,'Carabomimus striatulus cicatricosus','subspecies'),(287673,287662,'Carabomimus costipennis','species'),(287674,287662,'Carabomimus laevigatus','species'),(287675,218925,'Chrysostigma','genus'),(287676,287675,'Chrysostigma calidum','species'),(287677,287670,'Callitropa chihuahua','species'),(287678,218925,'Microcallisthenes','genus'),(287679,287678,'Microcallisthenes wilkesi','species'),(287680,218925,'Callisthenes','genus'),(287681,287680,'Callisthenes elegans','species'),(287682,287681,'Callisthenes elegans semenovi','subspecies'),(287683,287680,'Callisthenes kuschakewitschi','species'),(287684,218925,'Camedula','genus'),(287685,287684,'Camedula haydeni','species'),(287686,287685,'Camedula haydeni punctulicolle','subspecies'),(287687,287684,'Camedula peregrinator','species'),(287688,287684,'Camedula angulatum','species'),(287689,218925,'Charmosta','genus'),(287690,287689,'Charmosta lugens','species'),(287691,218925,'Carabomorphus','genus'),(287692,287691,'Carabomorphus masaicus','species'),(287693,287692,'Carabomorphus masaicus alluaudi','subspecies'),(287694,49410,'Campalita auropunctatum','species'),(287695,49410,'Campalita davidi','species'),(287696,287684,'Camedula lecontei','species'),(287697,287696,'Camedula lecontei marginale','subspecies'),(287698,230246,'Australodrepa oceanicum','species'),(287699,287698,'Australodrepa oceanicum timorense','subspecies'),(287700,49408,'Calosoma frigidum','species'),(287701,49408,'Calosoma sycophanta','species'),(287702,287701,'Calosoma sycophanta sycophanta','subspecies'),(287703,286639,'Notarius neogranatensis','species'),(287704,286639,'Notarius kessleri','species'),(287705,286639,'Notarius planiceps','species'),(287706,286639,'Notarius aff. planiceps RB-2004','species'),(287707,286639,'Notarius insculptus','species'),(287709,475173,'Amphiarius rugispinis','species'),(287710,390430,'Sciades troschelii','species'),(287711,419345,'Aspistor quadriscutis','species'),(287712,286639,'Notarius grandicassis','species'),(287713,243719,'Bagre bagre','species'),(287714,75285,'Arius arius','species'),(287716,312687,'Sphaerulariidae','family'),(287717,287716,'Deladenus','genus'),(287718,287717,'Deladenus siricidicola','species'),(287719,312688,'Fergusobia','genus'),(287720,287719,'Fergusobia sp. 359','species'),(287721,13340,'Aralia continentalis','species'),(287723,102815,'Campuloclinium','genus'),(287724,287723,'Campuloclinium macrocephalum','species'),(287725,160096,'Bovicola sp. KPJ-2004','species'),(287726,224846,'Anaxagorea macrantha','species'),(287727,224846,'Anaxagorea floribunda','species'),(287728,209,'Helicobacter sp. \'Seymour B52 Bird-C\'','species'),(287729,209,'Helicobacter sp. \'Seymour B10 Bird-B\'','species'),(287731,209,'Helicobacter sp. \'Schauer DBS59\'','species'),(287733,150080,'Norovirus Hu/NLV/E3/1997/Crete','no rank'),(287734,150080,'Norovirus Hu/NLV/Pont de Roide 671/2004/France','no rank'),(287735,150080,'Norovirus Hu/NLV/Pont de Roide 673/2004/France','no rank'),(287736,150080,'Norovirus Hu/NLV/S63/1999/France','no rank'),(287737,150080,'Norovirus Hu/NLV/VannesL23/1999/France','no rank'),(287738,165811,'Trichosporon sp. RGS54','species'),(287739,45426,'ascomycota sp. pb235','species'),(287740,5475,'Candida sp. pb155','species'),(287744,234684,'Saprospiraceae bacterium MS-Wolf1-H','species'),(287745,234684,'Saprospiraceae bacterium MS-Wolf2-H','species'),(287746,234684,'Saprospiraceae bacterium MS-Egel1-H','species'),(287747,1696,'Brevibacterium sp. KGN 27','species'),(287748,2034,'Curtobacterium sp. BC2','species'),(287749,163726,'Alysicarpus','genus'),(287750,287749,'Alysicarpus ovalifolius','species'),(287751,182269,'Aurantimonas sp. E.plume','species'),(287752,651183,'Aurantimonas manganoxydans SI85-9A1','no rank'),(287753,182269,'Aurantimonas sp. YOC','species'),(287754,3904,'Vicia dumetorum','species'),(287755,3904,'Vicia sylvatica','species'),(287756,20400,'Astragalus monspessulanus','species'),(287757,33986,'Exiguobacterium sp. N50VII','species'),(287758,33986,'Exiguobacterium sp. G05II','species'),(287759,33986,'Exiguobacterium sp. G5I','species'),(287760,45667,'Halobacillus sp. G300II','species'),(287761,1279,'Staphylococcus sp. N200I','species'),(287762,1279,'Staphylococcus sp. G5IV','species'),(287763,44249,'Paenibacillus sp. N5XIII','species'),(287764,79206,'Desulfosporosinus sp. N400I','species'),(287765,79206,'Desulfosporosinus sp. G400IV','species'),(287766,114627,'Alkaliphilus sp. G550IX','species'),(287767,1485,'Clostridium sp. N300V','species'),(287768,872,'Desulfovibrio sp. N5XI','species'),(287769,872,'Desulfovibrio sp. G5VII','species'),(287770,872,'Desulfovibrio sp. G05XVI','species'),(287771,872,'Desulfovibrio sp. G50VII','species'),(287772,872,'Desulfovibrio sp. G50XIV','species'),(287773,872,'Desulfovibrio sp. G100VI','species'),(287774,872,'Desulfovibrio sp. G100IX','species'),(287775,872,'Desulfovibrio sp. N50XVII','species'),(287776,872,'Desulfovibrio sp. G05XVII','species'),(287777,872,'Desulfovibrio sp. G05VIII','species'),(287778,872,'Desulfovibrio sp. G05XV','species'),(287779,872,'Desulfovibrio sp. G100V','species'),(287780,872,'Desulfovibrio sp. G200VIII','species'),(287781,872,'Desulfovibrio sp. G5V','species'),(287782,169133,'Citricoccus sp. N05II','species'),(287783,169133,'Citricoccus sp. N05IV','species'),(287784,1269,'Micrococcus sp. N5I','species'),(287785,1707,'Cellulomonas sp. N50III','species'),(287786,379,'Rhizobium sp. G05III','species'),(287787,978,'Cytophaga sp. N05VI','species'),(287788,22,'Shewanella sp. G05V','species'),(287789,22,'Shewanella sp. G05VII','species'),(287790,22,'Shewanella sp. N100VII','species'),(287791,22,'Shewanella sp. N100X','species'),(287792,662,'Vibrio sp. N05XII','species'),(287793,662,'Vibrio sp. N5VIII','species'),(287794,662,'Vibrio sp. N50XII','species'),(287795,662,'Vibrio sp. N50XIV','species'),(287796,657,'Photobacterium sp. N50IX','species'),(287797,657,'Photobacterium sp. G5VIII','species'),(287798,67572,'Psychromonas sp. N05V','species'),(287799,89404,'Glaciecola sp. N05III','species'),(287800,2745,'Halomonas sp. G200I','species'),(287801,2742,'Marinobacter sp. N50VI','species'),(287802,1279,'Staphylococcus sp. G5III','species'),(287803,1485,'Clostridium sp. G300III','species'),(287804,872,'Desulfovibrio sp. N5XII','species'),(287805,1485,'Clostridium sp. N300VI','species'),(287806,1386,'Bacillus sp. G400II','species'),(287807,1386,'Bacillus sp. G100I','species'),(287808,1386,'Bacillus sp. G100II','species'),(287809,1386,'Bacillus sp. G50I','species'),(287810,1386,'Bacillus sp. N300I','species'),(287811,1386,'Bacillus sp. G550VIII','species'),(287812,1386,'Bacillus sp. G550I','species'),(287813,1386,'Bacillus sp. N300III','species'),(287814,1386,'Bacillus sp. N5II','species'),(287815,1386,'Bacillus sp. N300II','species'),(287816,1386,'Bacillus sp. G300V','species'),(287817,265,'Paracoccus sp. G200V','species'),(287818,122706,'delta proteobacterium G50VI','species'),(287819,49928,'bacterium N300IV','species'),(287820,49928,'bacterium G100VIII','species'),(287821,49928,'bacterium N5IX','species'),(287822,49928,'bacterium N5VI','species'),(287823,49928,'bacterium G200VI','species'),(287824,49928,'bacterium G200VII','species'),(287825,49928,'bacterium G500V','species'),(287826,49928,'bacterium G500VII','species'),(287827,49928,'bacterium G500IX','species'),(287828,49928,'bacterium N05X','species'),(287829,49928,'bacterium N05VII','species'),(287830,49928,'bacterium N50X','species'),(287831,49928,'bacterium G400V','species'),(287832,49928,'bacterium G5II','species'),(287833,49928,'bacterium N05I','species'),(287834,49928,'bacterium N5III','species'),(287835,49928,'bacterium G05IX','species'),(287836,49928,'bacterium G05X','species'),(287837,49928,'bacterium G50VIII','species'),(287838,49928,'bacterium G50III','species'),(287839,49928,'bacterium N50V','species'),(287840,49928,'bacterium N05VIII','species'),(287841,47936,'uncultured proteobacterium eBACred25D05','species'),(287842,5369,'Boletus persoonii','species'),(287843,5369,'Boletus venturii','species'),(287844,1578,'Lactobacillus concavus','species'),(287845,5369,'Boletus pseudoregius','species'),(287846,1162,'Mojavia','genus'),(287847,287846,'Mojavia pulchra','species'),(287848,287847,'Mojavia pulchra JT2-VF2','no rank'),(287849,45234,'Cordyceps sp. NHJ11298','species'),(287850,45234,'Cordyceps sp. NHJ12118','species'),(287851,287857,'Nostoc cf. lichenoides JT1-VF3','no rank'),(287852,287857,'Nostoc cf. lichenoides JT1-VF7','no rank'),(287853,287859,'Nostoc cf. indistinguendum F15-VF12','no rank'),(287854,287859,'Nostoc cf. indistinguendum F15-VF4','no rank'),(287855,287859,'Nostoc cf. indistinguendum F15-VF1','no rank'),(287856,1177,'Nostoc sp. SV1-VF6','species'),(287857,1177,'Nostoc lichenoides','species'),(287858,1177,'Nostoc desertorum','species'),(287859,1177,'Nostoc indistinguendum','species'),(287860,287857,'Nostoc lichenoides CNP-AK1','no rank'),(287861,1178,'Nostoc commune EV1-KK1','no rank'),(287862,287858,'Nostoc desertorum CM1-VF14','no rank'),(287863,287859,'Nostoc indistinguendum CM1-VF10','no rank'),(287864,102793,'Influenza A virus (A/swine/Shandong/2/03(H5N1))','no rank'),(287865,102793,'Influenza A virus (A/chicken/Yichang/lung-1/04(H5N1))','no rank'),(287866,102793,'Influenza A virus (A/Thailand/LFPN-2004/2004(H5N1))','no rank'),(287867,1254424,'Laimosemion kirovskyi','species'),(287868,56437,'Phylloscopus reguloides ticehursti','subspecies'),(287869,287168,'Phylloscopus nigrorum benguetensis','subspecies'),(287870,1254594,'Anablepsoides compressus','species'),(287871,274620,'Phylloscopus davisoni klossi','subspecies'),(287872,310060,'Phylloscopus ogilviegranti ogilviegranti','subspecies'),(287873,274620,'Phylloscopus davisoni disturbans','subspecies'),(287874,287172,'Phylloscopus goodsoni fokiensis','subspecies'),(287875,287172,'Phylloscopus goodsoni goodsoni','subspecies'),(287877,287173,'Phylloscopus poliocephalus giulianetti','subspecies'),(287879,287175,'Phylloscopus presbytes floris','subspecies'),(287880,56437,'Phylloscopus reguloides assamensis','subspecies'),(287881,56437,'Phylloscopus reguloides reguloides','subspecies'),(287882,287176,'Phylloscopus sarasinorum sarasinorum','subspecies'),(287883,298996,'Seicercus xanthoschistos tephrodiras','subspecies'),(287884,287110,'Zygaena cf. manlia ON-2004','species'),(287885,274604,'Phylloscopus cantator cantator','subspecies'),(287886,163863,'Phylloscopus trivirgatus trivirgatus','subspecies'),(287888,10227,'Trichoplax sp. H1','species'),(287889,10227,'Trichoplax sp. H2','species'),(287890,10227,'Trichoplax sp. H3','species'),(287891,10227,'Trichoplax sp. H4','species'),(287892,10227,'Trichoplax sp. H5','species'),(287893,10227,'Trichoplax sp. H6','species'),(287894,10227,'Trichoplax sp. H7','species'),(287895,10227,'Trichoplax sp. H8','species'),(287896,228096,'Pythium sp. Bamako dog','species'),(287897,86557,'Eunicea laxispica','species'),(287898,86557,'Eunicea succinea','species'),(287899,86557,'Eunicea palmeri','species'),(287900,86557,'Eunicea asperula','species'),(287901,86557,'Eunicea clavigera','species'),(287902,204319,'Pseudoplexaura wagenaari','species'),(287903,204319,'Pseudoplexaura flagellosa','species'),(287904,204319,'Pseudoplexaura porosa','species'),(287905,44192,'Muricea elongata','species'),(287906,44192,'Muricea laxa','species'),(287907,44192,'Muricea sp. CAS-1007376','species'),(287908,44191,'Hypnogorgia','genus'),(287909,287908,'Hypnogorgia sp. HBOI/DBMR-28-XI-94-3-013','species'),(287910,44191,'Astrogorgia','genus'),(287911,287910,'Astrogorgia sp. CAS-113821','species'),(287912,44191,'Bebryce','genus'),(287913,287912,'Bebryce sp. HBOI/DBMR-16-XIII-92-1-7','species'),(287914,287912,'Bebryce sp. HBOI/DBMR-18-X-95-3-8','species'),(287915,44191,'Lytreia','genus'),(287916,287915,'Lytreia sp. HBOI/DBMR-2-XI-94-4-005','species'),(287917,44191,'Villogorgia','genus'),(287918,287917,'Villogorgia sp. HBOI/DBMR-11-VI-96-1-002','species'),(287919,44191,'Paracis','genus'),(287920,287919,'Paracis sp. CAS-7893-0','species'),(287921,44191,'Muriceides','genus'),(287922,287921,'Muriceides sp. HBOI/DBMR-17-VIII-99-1-001','species'),(287923,44191,'Echinomuricea','genus'),(287924,287923,'Echinomuricea sp. HBOI/DBMR-29-IV-95-1-009','species'),(287927,44196,'Paramuricea multispina','species'),(287928,44191,'Placogorgia','genus'),(287929,287928,'Placogorgia sp. HBOI/DBMR-13-XI-97-1-6','species'),(287930,225447,'Yaniella flava','species'),(287931,287923,'Echinomuricea sp. CAS-103947','species'),(287932,44191,'Menella','genus'),(287933,287932,'Menella sp. CAS-137901','species'),(287934,58799,'Euplexaura sp. SAM-TH16340','species'),(287935,287917,'Villogorgia sp. CAS-107700','species'),(287936,44191,'Thesea','genus'),(287937,287936,'Thesea sp. HBOI/DBMR-29-X-95-1-12','species'),(287938,204332,'Plexaurella fusifera','species'),(287939,216505,'Swiftia sp. NSUOC-JSLI-3685','species'),(287940,287936,'Thesea sp. HBOI/DBMR-19-XI-97-1-7','species'),(287941,44191,'Scleracis','genus'),(287942,287941,'Scleracis sp. HBOI/DBMR-31-VIII-93-1-006','species'),(287943,84348,'Harpiosquilla','genus'),(287944,287943,'Harpiosquilla harpax','species'),(287945,36866,'Enterobacteriaceae bacterium MK1','species'),(287948,209,'Helicobacter mastomyrinus','species'),(287949,91914,'environmental samples','no rank'),(287950,287949,'uncultured Asaia sp.','species'),(287951,108626,'Aprostocetus anoplophorae','species'),(287952,40298,'Bacillales bacterium MSU3010','species'),(287953,108626,'Aprostocetus lycidas','species'),(287954,108626,'Aprostocetus luteus','species'),(287955,108626,'Aprostocetus collega','species'),(287956,108626,'Aprostocetus elongatus','species'),(287957,263855,'Lactobacillales bacterium HY-36-1','species'),(287958,263855,'Lactobacillales bacterium HY-45-2','species'),(287959,1485,'Clostridium sp. HY-34-8','species'),(287960,838,'Prevotella sp. HY-36-2','species'),(287961,214904,'Tepidibacter sp. N2-15','species'),(287962,235595,'Keayodendron','genus'),(287963,287962,'Keayodendron bridelioides','species'),(287979,283104,'Antidesma bunius','species'),(287980,283112,'Baccaurea javanica','species'),(287981,271517,'Glochidion eucleoides','species'),(287982,58880,'Phyllanthus cf. decipiens Hoffmann et al. 162','species'),(287983,58880,'Phyllanthus lokohensis','species'),(287984,34404,'Plectosporium','genus'),(287985,40657,'Plectosphaerella alismatis','species'),(287986,1813,'Amycolatopsis rifamycinica','species'),(287987,451834,'Nephridiophagidae','subclass'),(287988,451863,'Nephridiophaga blattellae','species'),(287989,114295,'Rickettsia sp. Nfor','species'),(287990,160798,'Marinitoga hydrogenitolerans','species'),(287992,53246,'Pseudoalteromonas sp. 1325-5','species'),(287993,60901,'Euglossa occidentalis','species'),(287994,5052,'Aspergillus sp. MK285','species'),(287995,5052,'Aspergillus sp. MK245','species'),(287996,5052,'Aspergillus sp. NSW3','species'),(288000,374,'Bradyrhizobium sp. BTAi1','species'),(288001,374,'Bradyrhizobium sp. IRBG127','species'),(288002,374,'Bradyrhizobium sp. IRBG231','species'),(288003,1021,'Beggiatoa sp. 401','species'),(288004,1021,'Beggiatoa sp. 402','species'),(288005,1060,'Rhodobacter sp. HTCC515','species'),(288006,33809,'beta proteobacterium HTCC528','species'),(288007,38240,'basidiomycete sp. CB1','species'),(288008,38240,'basidiomycete sp. CE1','species'),(288009,38240,'basidiomycete sp. LC1','species'),(288010,38240,'basidiomycete sp. LC2','species'),(288011,38240,'basidiomycete sp. LC3','species'),(288012,38240,'basidiomycete sp. LC4','species'),(288013,38240,'basidiomycete sp. CB2','species'),(288014,38240,'basidiomycete sp. LC5','species'),(288015,38240,'basidiomycete sp. JH1','species'),(288016,85021,'Nostocoida type II','genus'),(288017,288016,'Nostocoida aromativora','species'),(288018,49546,'Yeosuana','genus'),(288019,288018,'Yeosuana aromativorans','species'),(288020,288018,'Yeosuana yeosuensis','species'),(288021,1331809,'Kordiimonas','genus'),(288022,288021,'Kordiimonas gwangyangensis','species'),(288023,3015,'Sargassum vulgare','species'),(288024,156229,'Karenia asterichroma','species'),(288025,13627,'Cratogeomys fulvescens','species'),(288026,13627,'Cratogeomys estor','species'),(288028,102793,'Influenza A virus (A/chicken/Hubei/327/2004(H5N1))','no rank'),(288029,265633,'Geositta tenuirostris','species'),(288030,255385,'Xenops rutilans','species'),(288031,9136,'Leptasthenura','genus'),(288032,288031,'Leptasthenura pileata','species'),(288034,9136,'Phacellodomus','genus'),(288035,288034,'Phacellodomus ruber','species'),(288036,9136,'Berlepschia','genus'),(288037,288036,'Berlepschia rikeri','species'),(288038,265633,'Geositta rufipennis','species'),(288039,265637,'Frederickena unduligera','species'),(288040,81888,'Thamnophilus cryptoleucus','species'),(288041,81888,'Thamnophilus praecox','species'),(288042,81888,'Thamnophilus unicolor','species'),(288043,88172,'Herpsilochmus atricapillus','species'),(288044,88176,'Myrmotherula obscura','species'),(288045,468482,'Epinecrophylla fulviventris','species'),(288046,88176,'Myrmotherula menetriesii','species'),(288047,88176,'Myrmotherula behni','species'),(288048,255378,'Phlegopsis erythroptera','species'),(288049,81887,'Mackenziaena','genus'),(288050,288049,'Mackenziaena severa','species'),(288051,81887,'Hypoedaleus','genus'),(288052,288051,'Hypoedaleus guttatus','species'),(288053,81887,'Batara','genus'),(288054,288053,'Batara cinerea','species'),(288055,81887,'Taraba','genus'),(288056,288055,'Taraba major','species'),(288057,81887,'Sakesphorus','genus'),(288058,288057,'Sakesphorus bernardi','species'),(288059,81887,'Megastictus','genus'),(288060,288059,'Megastictus margaritatus','species'),(288061,81887,'Pygiptila','genus'),(288062,288061,'Pygiptila stellaris','species'),(288063,81887,'Thamnistes','genus'),(288064,288063,'Thamnistes anabatinus','species'),(288065,81887,'Thamnomanes','genus'),(288066,288065,'Thamnomanes caesius','species'),(288067,81887,'Dysithamnus','genus'),(288068,288067,'Dysithamnus mentalis','species'),(288069,81887,'Myrmoborus','genus'),(288070,288069,'Myrmoborus myotherinus','species'),(288071,81887,'Myrmeciza','genus'),(288072,288071,'Myrmeciza griseiceps','species'),(288073,288071,'Myrmeciza hemimelaena','species'),(288074,288071,'Myrmeciza loricata','species'),(288075,288071,'Myrmeciza fortis','species'),(288076,288071,'Myrmeciza berlepschi','species'),(288077,81887,'Phaenostictus','genus'),(288078,288077,'Phaenostictus mcleannani','species'),(288079,81887,'Rhegmatorhina','genus'),(288080,288079,'Rhegmatorhina melanosticta','species'),(288081,81887,'Gymnopithys','genus'),(288082,288081,'Gymnopithys leucaspis','species'),(288083,81887,'Microrhopias','genus'),(288084,288083,'Microrhopias quixensis','species'),(288085,81887,'Myrmorchilus','genus'),(288086,288085,'Myrmorchilus strigilatus','species'),(288087,81887,'Neoctantes','genus'),(288088,288087,'Neoctantes niger','species'),(288089,81887,'Dichrozona','genus'),(288090,288089,'Dichrozona cincta','species'),(288091,81887,'Hylophylax','genus'),(288092,288091,'Hylophylax naevius','species'),(288093,81887,'Myrmochanes','genus'),(288094,288093,'Myrmochanes hemileucus','species'),(288095,81887,'Hypocnemoides','genus'),(288096,288095,'Hypocnemoides maculicauda','species'),(288097,81887,'Sclateria','genus'),(288098,288097,'Sclateria naevia','species'),(288099,81887,'Schistocichla','genus'),(288100,288099,'Schistocichla leucostigma','species'),(288101,81887,'Gymnocichla','genus'),(288102,288101,'Gymnocichla nudiceps','species'),(288103,33809,'beta proteobacterium HTCC525','species'),(288104,33809,'beta proteobacterium HTCC540','species'),(288105,33809,'beta proteobacterium HTCC541','species'),(288106,13687,'Sphingomonas sp. HTCC500','species'),(288107,32014,'Iodobacter sp. HTCC518','species'),(288108,44013,'Polynucleobacter sp. HTCC543','species'),(288109,286,'Pseudomonas sp. HTCC544','species'),(288110,286,'Pseudomonas sp. HTCC550','species'),(288111,286,'Pseudomonas sp. HTCC551','species'),(288112,101,'Flectobacillus sp. HTCC552','species'),(288113,101,'Flectobacillus sp. HTCC553','species'),(288114,237,'Flavobacterium sp. HTCC554','species'),(288115,1860,'Geodermatophilus sp. HTCC555','species'),(288116,13687,'Sphingomonas sp. HTCC503','species'),(288117,11642,'Mandrillus sphinx foamy virus','no rank'),(288118,11642,'Mandrillus leucophaeus foamy virus','no rank'),(288119,59796,'Amphora sp. CCMP1405','species'),(288120,6074,'unclassified Hydrozoa','no rank'),(288121,288120,'Hydrozoa sp. BH-2003','species'),(288122,215049,'Teredorus carmichaeli','species'),(288123,215049,'Teredorus prominemarginis','species'),(288124,214751,'Coptotettix huanjiangensis','species'),(288125,58593,'Tetrix bolivari','species'),(288126,58593,'Tetrix tubercarina','species'),(288127,58593,'Tetrix subulata','species'),(288128,215041,'Formosatettix yuanbaoshanensis','species'),(288129,58550,'Euparatettix','genus'),(288130,288129,'Euparatettix bimaculatus','species'),(288131,288129,'Euparatettix variabilis','species'),(288132,47530,'Margaritifera laevis','species'),(288133,47530,'Margaritifera marrianae','species'),(288134,47527,'Anodonta sp. SWH-2004','species'),(288135,47529,'Dahurinaia','genus'),(288136,288135,'Dahurinaia dahurica','species'),(288137,35588,'Myxobolus sp. CMW-2004','species'),(288138,51788,'Halichoeres cyanocephalus','species'),(288139,1716,'Corynebacterium sp. CCUG 18436','species'),(288140,1716,'Corynebacterium sp. CCUG 18437','species'),(288141,1716,'Corynebacterium sp. CCUG 32360','species'),(288142,1716,'Corynebacterium sp. 25850','species'),(288143,1716,'Corynebacterium sp. 59614','species'),(288144,1716,'Corynebacterium sp. 110393','species'),(288145,1716,'Corynebacterium sp. 3301750','species'),(288146,1716,'Corynebacterium sp. 89349','species'),(288147,1716,'Corynebacterium sp. 31595','species'),(288148,1716,'Corynebacterium sp. 2300500','species'),(288149,1716,'Corynebacterium sp. 110960','species'),(288150,109800,'Parvicapsula unicornis','species'),(288151,109800,'Parvicapsula asymmetrica','species'),(288152,114910,'unclassified Plectidae','no rank'),(288153,288152,'Plectidae sp. SAS-2004','species'),(288154,346874,'Klutiana','genus'),(288155,288154,'Klutiana sp. Jo83','species'),(288156,273881,'Skiapus sp. Jo433','species'),(288157,273876,'Bathyplectes','genus'),(288158,288157,'Bathyplectes curculionis','species'),(288159,273877,'Casinaria','genus'),(288160,288159,'Casinaria petiolaris','species'),(288161,273877,'Cryptophion','genus'),(288162,288161,'Cryptophion manueli','species'),(288163,273877,'Cymodusopsis','genus'),(288164,288163,'Cymodusopsis sp. MM190','species'),(288165,273877,'Echthronomas','genus'),(288166,288165,'Echthronomas facialis','species'),(288167,273877,'Eriborus','genus'),(288168,288167,'Eriborus terebrans','species'),(288169,273878,'Gonotypus','genus'),(288170,288169,'Gonotypus melanostoma','species'),(288171,273880,'Nemeritis','genus'),(288172,288171,'Nemeritis sp. Jo59','species'),(288173,273877,'Leptocampoplex','genus'),(288174,288173,'Leptocampoplex punctulatus','species'),(288175,273877,'Melalophacharops','genus'),(288176,288175,'Melalophacharops sp. Jo117','species'),(288177,273877,'Olesicampe','genus'),(288178,288177,'Olesicampe sp. Jo118','species'),(288179,273877,'Phobocampe','genus'),(288180,288179,'Phobocampe sp. cam-dq-2','species'),(288181,273877,'Scirtetes','genus'),(288182,288181,'Scirtetes robustus','species'),(288183,92443,'Venturia ocypeta','species'),(288184,65140,'Enicospilus group','no rank'),(288185,65140,'Eremotylus group','no rank'),(288186,65140,'Ophion group','no rank'),(288187,65140,'Sicophion group','no rank'),(288188,288186,'Afrophion','genus'),(288189,288188,'Afrophion hynnis','species'),(288190,288186,'Alophophion','genus'),(288191,288190,'Alophophion sp. Jo517','species'),(288192,288187,'Barytatocophalus','genus'),(288193,288192,'Barytatocophalus mocsaryi','species'),(288194,288184,'Dicamptus','genus'),(288195,288194,'Dicamptus seyrigi','species'),(288196,288184,'Laticoleus','genus'),(288197,288196,'Laticoleus infumatus','species'),(288198,288184,'Leptophion','genus'),(288199,288198,'Leptophion anici','species'),(288200,288187,'Rhynchophion','genus'),(288201,288200,'Rhynchophion flammipennis','species'),(288202,65159,'Anomalonini','tribe'),(288203,65159,'Gravenhorstiini','tribe'),(288204,288203,'Barylypa','genus'),(288205,288204,'Barylypa sp. Jo491','species'),(288206,288203,'Gravenhorstia','genus'),(288207,288206,'Erigorgus','subgenus'),(288211,288207,'Gravenhorstia sp. NL431','species'),(288212,95284,'Habronyx sp. Jo488','species'),(288213,65154,'Cremastus','genus'),(288214,288213,'Cremastus spectator','species'),(288215,65154,'Temelucha','genus'),(288216,288215,'Temelucha sp. NL432','species'),(288217,231873,'Anoncus','genus'),(288218,288217,'Anoncus sp. NL673','species'),(288219,231874,'Glyptorhaestus','genus'),(288220,288219,'Glyptorhaestus sp. Jo108','species'),(288221,231874,'Sympherta','genus'),(288222,288221,'Sympherta sp. NL658','species'),(288223,65148,'Allophrys','genus'),(288224,288223,'Allophrys sp. Jo503','species'),(288225,65148,'Tersilochus','genus'),(288226,288225,'Tersilochus heterocerus','species'),(288227,176304,'Glypta','genus'),(288228,288227,'Glypta altamirai','species'),(288229,176302,'Meniscomorpha','genus'),(288230,288229,'Meniscomorpha zacasta','species'),(288231,176302,'Syzeuctus','genus'),(288232,288231,'Syzeuctus sp. cam-dq-7','species'),(288237,214907,'Robinsonella','genus'),(288238,214907,'Hoheria','genus'),(288239,214907,'Dirhamphis','genus'),(288240,3630,'Abutilon andrewsianum','species'),(288241,3630,'Abutilon sp. La Duke s.n.','species'),(288242,214907,'Acaulimalva','genus'),(288243,288242,'Acaulimalva alismatifolia','species'),(288244,288242,'Acaulimalva dryadifolia','species'),(288245,214907,'Asterotrichion','genus'),(288246,288245,'Asterotrichion discolor','species'),(288247,214907,'Bakeridesia','genus'),(288248,288247,'Bakeridesia gloriosa','species'),(288249,214907,'Bastardia','genus'),(288250,288249,'Bastardia bivalvis','species'),(288251,214907,'Bastardiastrum','genus'),(288252,288251,'Bastardiastrum cinctum','species'),(288253,214907,'Bastardiopsis','genus'),(288254,288253,'Bastardiopsis densiflora','species'),(288255,214907,'Batesimalva','genus'),(288256,288255,'Batesimalva violacea','species'),(288257,214907,'Billieturnera','genus'),(288258,288257,'Billieturnera helleri','species'),(288259,214907,'Briquetia','genus'),(288260,288259,'Briquetia sonorae','species'),(288261,214907,'Calyculogygas','genus'),(288262,288261,'Calyculogygas uruguayensis','species'),(288263,288239,'Dirhamphis sp. Lott et al. 4042','species'),(288264,214907,'Fryxellia','genus'),(288265,288264,'Fryxellia pygmaea','species'),(288266,108343,'Gaya atiquipana','species'),(288267,214907,'Gynatrix','genus'),(288268,288267,'Gynatrix pulchella','species'),(288269,214907,'Hochreutinera','genus'),(288270,288269,'Hochreutinera amplexifolia','species'),(288271,288238,'Hoheria angustifolia','species'),(288272,288238,'Hoheria sexstylosa','species'),(288273,288238,'Hoheria sp. 436-86','species'),(288274,214907,'Horsfordia','genus'),(288275,288274,'Horsfordia exalata','species'),(288276,214907,'Kearnemalvastrum','genus'),(288277,288276,'Kearnemalvastrum lacteum','species'),(288278,288276,'Kearnemalvastrum sp. Ventura A. 816','species'),(288279,214907,'Lawrencia','genus'),(288280,288279,'Lawrencia glomerata','species'),(288281,288279,'Lawrencia spicata','species'),(288282,254861,'Lecanophora chubutensis','species'),(288283,213830,'Malacothamnus fasciculatus','species'),(288284,93785,'Malope sp. Romo et al. 10300','species'),(288285,108452,'Malvastrum amblyphyllum','species'),(288286,108452,'Malvastrum americanum','species'),(288287,214907,'Monteiroa','genus'),(288288,288287,'Monteiroa glomerata','species'),(288289,214907,'Neobrittonia','genus'),(288290,288289,'Neobrittonia acerifolia','species'),(288291,214907,'Palaua','genus'),(288292,288291,'Palaua camanensis','species'),(288293,288291,'Palaua rhombifolia','species'),(288294,214907,'Periptera','genus'),(288295,288294,'Periptera punicea','species'),(288296,214907,'Phymosia','genus'),(288297,288296,'Phymosia umbellata','species'),(288298,214907,'Plagianthus','genus'),(288299,288298,'Plagianthus divaricatus','species'),(288300,288298,'Plagianthus regius','species'),(288301,288237,'Robinsonella lindeniana','species'),(288303,288279,'Lawrencia helmsii','species'),(288304,288279,'Lawrencia squamata','species'),(288305,214907,'Tetrasida','genus'),(288306,288305,'Tetrasida chachapoyensis','species'),(288307,288305,'Tetrasida weberbaueri','species'),(288308,214907,'Wissadula','genus'),(288309,288308,'Wissadula boliviana','species'),(288310,288308,'Wissadula cruziana','species'),(288311,288308,'Wissadula periplocifolia','species'),(288312,288247,'Bakeridesia gaumeri','species'),(288313,36311,'Hynobius chinensis','species'),(288314,30366,'Salamandrella','genus'),(288315,288314,'Salamandrella keyserlingii','species'),(288316,30366,'Pachyhynobius','genus'),(288317,288316,'Pachyhynobius shangchengensis','species'),(288318,144030,'Pogonomyrmex rastratus','species'),(288319,144030,'Pogonomyrmex naegelii','species'),(288320,205141,'Alocandrena','genus'),(288321,288320,'Alocandrena porterae','species'),(288322,205146,'Megandrena enceliae','species'),(288323,205143,'Melitturgini','tribe'),(288324,288323,'Melitturga','genus'),(288325,288324,'Melitturga clavicornis','species'),(288328,117237,'Centris rhodopus','species'),(288332,156373,'Thyreus','genus'),(288333,288332,'Thyreus delumbatus','species'),(288335,253584,'Chilicola','genus'),(288336,288335,'Chilicola styliventris','species'),(288338,156309,'Diphaglossinae','subfamily'),(288339,288338,'Caupolicanini','tribe'),(288340,3044,'Dunaliella sp. SAG19.6','species'),(288342,288339,'Caupolicana','genus'),(288343,288342,'Caupolicana vestita','species'),(288344,288338,'Diphaglossini','tribe'),(288346,288344,'Diphaglossa','genus'),(288347,288346,'Diphaglossa gayi','species'),(288349,405811,'Callohesma calliopsella','species'),(288350,253579,'Euryglossina globuliceps','species'),(288351,406303,'Hylaeus amiculus','species'),(288352,406301,'Hylaeus elegans','species'),(288353,406314,'Hylaeus proximus','species'),(288354,405814,'Goniocolletes fimbriatinus','species'),(288355,178045,'Leioproctus irroratus','species'),(288356,178045,'Leioproctus plumosus','species'),(288357,405814,'Goniocolletes perfasciatus','species'),(288358,253574,'Scrapter erubescens','species'),(288359,253574,'Scrapter heterodoxus','species'),(288360,253574,'Scrapter niger','species'),(288361,156309,'Paracolletinae','subfamily'),(288363,288361,'Trichocolletes','genus'),(288364,288363,'Trichocolletes sp. BND-2004','species'),(288365,178045,'Leioproctus sp. BND-2004','species'),(288367,66023,'Eriachne pulchella','species'),(288368,221756,'Isachne arundinacea','species'),(288369,253710,'Redivivoides','genus'),(288370,288369,'Redivivoides simulans','species'),(288371,253707,'Dasypodaini','tribe'),(288372,253708,'Dasypoda hirtipes','species'),(288373,253708,'Dasypoda visnaga','species'),(288374,253707,'Promelittini','tribe'),(288375,253707,'Sambini','tribe'),(288376,156324,'Hesperapis sp. Hesp940','species'),(288377,253714,'Macropis nuda','species'),(288378,156345,'Melitta capensis','species'),(288379,156345,'Melitta leporina','species'),(288380,253710,'Rediviva','genus'),(288381,288380,'Rediviva mcgregori','species'),(288382,216423,'Cercerini','tribe'),(288383,216423,'Aphilanthopsini','tribe'),(288386,216423,'Philanthini','tribe'),(288387,216423,'Pseudoscoliini','tribe'),(288388,288382,'Cerceris','genus'),(288390,288383,'Clypeadon','genus'),(288392,288404,'Bembicini','tribe'),(288393,288392,'Stizina','subtribe'),(288394,288393,'Stizoides','genus'),(288395,288394,'Stizoides foxi','species'),(288396,421145,'Xerostictia','genus'),(288398,95166,'Sphecini','tribe'),(288399,95166,'Sceliphrini','tribe'),(288400,95166,'Ammophilini','tribe'),(288401,421036,'Isodontia','genus'),(288402,288401,'Isodontia mexicana','species'),(288404,253718,'Bembicinae','subfamily'),(288405,288392,'Gorytina','subtribe'),(288406,421145,'Bembix','genus'),(288407,288406,'Bembix americana','species'),(288408,288406,'Bembix spinolae','species'),(288409,253722,'Oxybelini','tribe'),(288410,253722,'Crabronini','tribe'),(288411,288409,'Oxybelus','genus'),(288414,253722,'Miscophini','tribe'),(288415,288414,'Plenoculus','genus'),(288416,288415,'Plenoculus nr. parvus BND-2010','species'),(288417,253722,'Larrini','tribe'),(288418,421330,'Tachysphex','genus'),(288420,71026,'Strophurus ciliaris','species'),(288421,71026,'Strophurus williamsi','species'),(288422,71026,'Strophurus krisalys','species'),(288423,71026,'Strophurus wellingtonae','species'),(288425,60108,'Turbinellus','genus'),(288426,265,'Paracoccus marinus','species'),(288429,49928,'endosymbiont of Suiyo mussel','species'),(288430,211262,'Dorylaimus','genus'),(288431,288430,'Dorylaimus stagnalis','species'),(288432,211290,'Labronema vulvapapillatum','species'),(288433,211273,'Paractinolaimus macrolaimus','species'),(288434,211260,'Paraxonchium laetificans','species'),(288435,211257,'Dorylaimoides limnophilus','species'),(288436,274591,'Hoeflea alexandrii','species'),(288437,211257,'Dorylaimoides micoletzkyi','species'),(288438,211267,'Mesodorylaimus sp. JH-2004','species'),(288439,279531,'Dictyocoela sp. L11','species'),(288441,211328,'Eudorylaimus centrocercus','species'),(288442,211262,'Opisthodorylaimus','genus'),(288443,288442,'Opisthodorylaimus sylphoides','species'),(288444,4581,'Bambusa balcooa','species'),(288445,211240,'Oxydirus','genus'),(288446,288445,'Oxydirus nethus','species'),(288447,288445,'Oxydirus oxycephalus','species'),(288448,211288,'Ecumenicus sp. JH-2004','species'),(288449,211226,'Allodorylaimus','genus'),(288450,288449,'Allodorylaimus andrassyi','species'),(288451,211278,'Aporcelaimellus cf obtusicaudatus JH-2004','species'),(288453,211278,'Aporcelaimellus cf. paraobtusicaudatus JH-2004','species'),(288454,211278,'Aporcelaimellus sp. JH-2004','species'),(288455,211307,'Axonchium propinquum','species'),(288456,327107,'Bombyx mori Macula-like virus','species'),(288457,211252,'Discolaimus major','species'),(288458,211372,'Tylencholaimus mirabilis','species'),(288459,211372,'Tylencholaimus sp. JH-2004','species'),(288460,211226,'Chrysonema','genus'),(288461,288460,'Chrysonema attenuatum','species'),(288462,211361,'Sectonema barbatoides','species'),(288463,211361,'Sectonema sp. JH-2004','species'),(288464,211226,'Prodorylaimus','genus'),(288465,288464,'Prodorylaimus uliginosus','species'),(288466,211328,'Eudorylaimus sp. JH-2004','species'),(288467,211226,'Thonus','genus'),(288468,288467,'Thonus circulifer','species'),(288469,474995,'Ophiocordyceps entomorrhiza','species'),(288470,288467,'Thonus sp. JH-2004','species'),(288472,211340,'Longidorella cf macramphis JH-2004','species'),(288473,474996,'Elaphocordyceps longisegmentis','species'),(288475,211340,'Longidorella sp. 1 JH-2004','species'),(288476,45234,'Cordyceps sp. 2870.H','species'),(288477,211340,'Longidorella sp. 2 JH-2004','species'),(288478,211326,'Microdorylaimus miser','species'),(288479,288467,'Thonus minutus','species'),(288480,211326,'Microdorylaimus modestus','species'),(288481,211343,'Pungentus engadinensis','species'),(288482,45234,'Cordyceps sp. 3002.H','species'),(288483,45234,'Cordyceps sp. 3083.H','species'),(288484,211348,'Tylencholaimellus sp. JH-2004','species'),(288485,70230,'Longidorus dunensis','species'),(288487,211392,'Mononchus tunbridgensis','species'),(288488,211385,'Anatonchus','genus'),(288489,288488,'Anatonchus tridentatus','species'),(288490,211162,'Rotylenchus','genus'),(288491,288490,'Rotylenchus uniformis','species'),(288492,189290,'Meloidogyne ardenensis','species'),(288494,211154,'Tylenchorhynchus','genus'),(288495,288494,'Tylenchorhynchus microphasmis','species'),(288496,211154,'Nagelus','genus'),(288497,288496,'Nagelus obscurus','species'),(288498,211154,'Telotylenchus','genus'),(288499,288498,'Telotylenchus ventralis','species'),(288500,33283,'Neotylenchoidea','superfamily'),(288501,288500,'Nothotylenchidae','family'),(288502,288501,'Nothotylenchus','genus'),(288503,288502,'Nothotylenchus acris','species'),(288504,312618,'Boleodorus','genus'),(288505,288504,'Boleodorus thylactus','species'),(288506,114907,'Pseudhalenchus','genus'),(288507,288506,'Pseudhalenchus minutus','species'),(288508,8361,'Hymenochirus sp. BJE-2004','species'),(288509,288500,'Ecphyadophoridae','family'),(288510,288509,'Ecphyadophora','genus'),(288511,288510,'Ecphyadophora sp. JH-2004','species'),(288512,33823,'Laimaphelenchus','genus'),(288513,288512,'Laimaphelenchus penardi','species'),(288514,262014,'Xenopus longipes','species'),(288515,114872,'Plectonchus sp. JH-2004','species'),(288516,55799,'Diploscapter coronatus','species'),(288517,262014,'Xenopus pygmaeus','species'),(288518,53475,'Mesorhabditis sp. JH-2004','species'),(288519,262014,'Xenopus andrei','species'),(288520,54124,'Mononchoides','genus'),(288521,288520,'Mononchoides striatus','species'),(288522,262014,'Xenopus wittei','species'),(288523,55749,'Bunonema reticulatum','species'),(288524,90952,'Mutinus elegans','species'),(288525,181924,'Protubera nothofagi','species'),(288526,211262,'Wilsonema','genus'),(288527,288526,'Wilsonema otophorum','species'),(288528,49353,'Plectus rhizophilus','species'),(288529,49353,'Plectus cirratus','species'),(288530,287105,'Gallacea scleroderma','species'),(288531,120955,'Clavariadelphus occidentalis','species'),(288532,114910,'Chronogaster','genus'),(288533,288532,'Chronogaster boettgeri','species'),(288534,262014,'Xenopus cf. fraseri 2 BJE-2004','species'),(288535,262014,'Xenopus cf. fraseri 1 BJE-2004','species'),(288536,114861,'Leptolaimoidea','superfamily'),(288537,288536,'Halaphanolaimidae','family'),(288538,288537,'Aphanolaimus','genus'),(288539,288538,'Aphanolaimus aquaticus','species'),(288540,211407,'Metateratocephalus crassidens','species'),(288541,288536,'Haliplectidae','family'),(288542,288541,'Haliplectus','genus'),(288543,288542,'Haliplectus sp. JH-2004','species'),(288544,9570,'Colobus sp. DTG-2004','species'),(288545,120165,'Eumonhystera','genus'),(288546,288545,'Eumonhystera filiformis','species'),(288547,120165,'Monhystera','genus'),(288548,288547,'Monhystera riemanni','species'),(288549,114862,'Cylindrolaimus communis','species'),(288550,262014,'Xenopus boumbaensis','species'),(288551,73920,'Achromadora','genus'),(288553,288551,'Achromadora cf terricola JH-2004','species'),(288554,8355,'Xenopus laevis sudanensis','subspecies'),(288555,262014,'Xenopus petersii','subspecies'),(288556,262014,'Xenopus victorianus','subspecies'),(288557,262014,'Xenopus largeni','species'),(288558,288551,'Achromadora ruricola','species'),(288559,73920,'Ethmolaimus','genus'),(288560,288559,'Ethmolaimus pratensis','species'),(288561,266273,'Clavicaudoides trophurus','species'),(288562,266273,'Clavicaudoides clavicaudatus','species'),(288564,288464,'Prodorylaimus mas','species'),(288565,211267,'Mesodorylaimus aberrans','species'),(288568,211257,'Dorylaimoides sp. JH-2004','species'),(288570,49928,'endosymbiont of Vestimentiferan tubeworm','species'),(288572,150080,'Norwalk-like virus Hu/NV/OC02065/2002/JP','no rank'),(288573,150080,'Norwalk-like virus Hu/NV/OC02172-1/GII/2002/Japan','no rank'),(288574,150080,'Norwalk-like virus Hu/NV/OC02172-2/GII/2002/Japan','no rank'),(288575,150080,'Norwalk-like virus Hu/NV/OC02172-3/GII/2002/Japan','no rank'),(288576,150080,'Norwalk-like virus Hu/NV/OC02172-4/GII/2002/Japan','no rank'),(288577,150080,'Norwalk-like virus Hu/NV/OC02189/2002/Japan','no rank'),(288578,150080,'Norovirus Hu/OC02198/2002/JP','no rank'),(288579,150080,'Norwalk-like virus Hu/NV/OC02198-2/2002/JP','no rank'),(288580,150080,'Norovirus Hu/OC02202/2002/JP','no rank'),(288581,150080,'Norwalk-like virus Hu/NV/OC03006/2002/JP','no rank'),(288582,150080,'Norwalk-like virus Hu/NV/OC03008/2003/JP','no rank'),(288583,150080,'Norwalk-like virus Hu/NV/OC03009/GI/2003/JP','no rank'),(288584,150080,'Norwalk-like virus Hu/NV/OC03009/GII/2003/JP','no rank'),(288585,150080,'Norwalk-like virus Hu/NV/OC03011/2003/JP','no rank'),(288586,150080,'Norwalk-like virus Hu/NV/OC03012-1/GII/2003/JP','no rank'),(288587,150080,'Norwalk-like virus Hu/NV/03012-2/GII/2003/JP','no rank'),(288588,150080,'Norwalk-like virus Hu/NV/OC03012/GI/2003/JP','no rank'),(288589,150080,'Norwalk-like virus Hu/NV/OC03017/2003/JP','no rank'),(288590,150080,'Norwalk-like virus Hu/NV/OC03020/2003/JP','no rank'),(288591,150080,'Norwalk-like virus Hu/NV/OC03021-1/2003/JP','no rank'),(288592,150080,'Norwalk-like virus Hu/NV/OC03021-2/2003/JP','no rank'),(288593,150080,'Norwalk-like virus Hu/NV/OC03022-1/GI/2003/JP','no rank'),(288594,150080,'Norwalk-like virus Hu/NV/OC03022-1/GII/2003/JP','no rank'),(288595,150080,'Norwalk-like virus Hu/NV/OC03022-2/GI/2003/JP','no rank'),(288596,150080,'Norwalk-like virus Hu/NV/OC03022-2/GII/2003/JP','no rank'),(288597,150080,'Norwalk-like virus Hu/NV/OC03024/2003/JP','no rank'),(288598,150080,'Norwalk-like virus Hu/NV/OC03026/GI/2003/JP','no rank'),(288599,150080,'Norwalk-like virus Hu/NV/OC03026/GII/2003/JP','no rank'),(288600,150080,'Norwalk-like virus Hu/NV/OC03027/2003/JP','no rank'),(288601,150080,'Norwalk-like virus Hu/NV/OC03028/2003/JP','no rank'),(288602,150080,'Norwalk-like virus Hu/NV/OC03034-1/GI/2003/JP','no rank'),(288603,150080,'Norwalk-like virus Hu/NV/OC03034-1/GII/2003/JP','no rank'),(288604,150080,'Norwalk-like virus Hu/NV/OC03034-2/GI/2003/JP','no rank'),(288605,150080,'Norwalk-like virus Hu/NV/OC03034-2/GII/2003/JP','no rank'),(288606,150080,'Norwalk-like virus Hu/NV/OC03034-3/GI/2003/JP','no rank'),(288607,150080,'Norwalk-like virus Hu/NV/OC03012-3/GII/2003/JP','no rank'),(288608,150080,'Norwalk-like virus Hu/NV/OC03035/2003/JP','no rank'),(288609,150080,'Norwalk-like virus Hu/NV/OC03036/2003/JP','no rank'),(288610,150080,'Norwalk-like virus Hu/NV/OC03037/2003/JP','no rank'),(288611,150080,'Norwalk-like virus Hu/NV/OC03039/GI/2003/JP','no rank'),(288612,150080,'Norwalk-like virus Hu/NV/OC03039-1/GII/2003/JP','no rank'),(288613,150080,'Norwalk-like virus Hu/NV/OC03039-2/GII/2003/JP','no rank'),(288614,150080,'Norwalk-like virus Hu/NV/OC03040/2003/JP','no rank'),(288615,150080,'Norwalk-like virus Hu/NV/OC03042/2003/JP','no rank'),(288616,150080,'Norwalk-like virus Hu/NV/OC03047/GI/2003/JP','no rank'),(288617,150080,'Norwalk-like virus Hu/NV/OC03047/GII/2003/JP','no rank'),(288618,150080,'Norwalk-like virus Hu/NV/OC03048/2003/JP','no rank'),(288619,150080,'Norwalk-like virus Hu/NV/OC03050/2003/JP','no rank'),(288620,150080,'Norwalk-like virus Hu/NV/OC03053/2003/JP','no rank'),(288621,150080,'Norwalk-like virus Hu/NV/OC03054/2003/JP','no rank'),(288622,150080,'Norwalk-like virus Hu/NV/OC03055/2003/JP','no rank'),(288623,8363,'Xenopus (Silurana) cf. tropicalis BJE-2004','species'),(288624,211236,'Funaria','no rank'),(288625,288624,'Funaria maryannae','species'),(288627,211390,'Granonchulus','genus'),(288628,288627,'Granonchulus sp. JH-2004','species'),(288629,211225,'Diphterophoroidea','superfamily'),(288630,288629,'Diphterophoridae','no rank'),(288631,288630,'Diphterophora','genus'),(288632,288631,'Diphterophora communis','species'),(288633,70238,'Prismatolaimus dolichurus','species'),(288635,125909,'Polycheles','genus'),(288636,288635,'Polycheles aculeatus','species'),(288637,288635,'Polycheles baccatus','species'),(288638,288635,'Polycheles suhmi','species'),(288639,59755,'Biarctus','genus'),(288640,288639,'Biarctus sordidus','species'),(288641,59756,'Metanephrops armatus','species'),(288643,6712,'Enoplometopoidea','superfamily'),(288644,288643,'Enoplometopidae','family'),(288645,288644,'Enoplometopus','genus'),(288646,288645,'Enoplometopus occidentalis','species'),(288647,47936,'uncultured proteobacterium QS1','species'),(288648,37849,'Thaumastochelidae','family'),(288649,288648,'Thaumastochelopsis','genus'),(288650,288649,'Thaumastochelopsis sp. QMW25868','species'),(288651,6692,'Glypheoidea','superfamily'),(288652,288651,'Glypheidae','family'),(288653,288652,'Neoglyphea','genus'),(288654,288653,'Neoglyphea inopinata','species'),(288655,177236,'Biffarius','genus'),(288656,288655,'Biffarius arenosus','species'),(288657,116702,'Thalassinoidea','superfamily'),(288658,288657,'Thalassinidae','family'),(288659,288658,'Thalassina','genus'),(288660,288659,'Thalassina anomala','species'),(288661,6744,'Pomatochelidae','family'),(288662,288661,'Pomatocheles','genus'),(288663,288662,'Pomatocheles macrops','species'),(288664,6784,'Dromia','genus'),(288665,288664,'Dromia dehaani','species'),(288666,116712,'Paromola','genus'),(288667,288666,'Paromola japonica','species'),(288668,53300,'Macrophthalmus setosus','species'),(288669,5052,'Aspergillus vadensis','species'),(288670,63131,'Aspergillus foetidus var. pallidus','varietas'),(288671,63131,'Aspergillus foetidus var. acidus','varietas'),(288673,13215,'Piper ornatum','species'),(288674,13005,'Chloranthus officinalis','species'),(288675,4418,'Nymphaea micrantha','species'),(288676,5655,'Crithidia bombi','species'),(288677,99900,'Laurencia scoparia','species'),(288678,42303,'Cercophora areolata','species'),(288679,42303,'Cercophora sparsa','species'),(288680,42303,'Cercophora sulphurella','species'),(288681,1396,'Bacillus cereus E33L','no rank'),(288690,5873,'Theileria equi','species'),(288697,242383,'Chaerephon chapini','species'),(288698,242383,'Chaerephon nigeriae','species'),(288699,242383,'Chaerephon jobensis','species'),(288705,1646,'Renibacterium salmoninarum ATCC 33209','no rank'),(288718,150179,'Ramaria apiculata var. brunnea','varietas'),(288719,68779,'Ramaria circinans','species'),(288720,288719,'Ramaria circinans var. circinans','varietas'),(288721,288719,'Ramaria circinans var. anceps','varietas'),(288722,287113,'Phaeoclavulina africana','species'),(288723,288425,'Turbinellus floccosus','species'),(288724,104218,'Gloeocantharellus novae-zelandiae','species'),(288725,104218,'Gloeocantharellus papuanus','species'),(288726,104218,'Gloeocantharellus dingleyae','species'),(288727,288425,'Turbinellus fujisanensis','species'),(288728,288425,'Turbinellus kauffmanii','species'),(288729,104218,'Gloeocantharellus pallidus','species'),(288730,288425,'Turbinellus flabellatus','species'),(288731,287113,'Phaeoclavulina viridis','species'),(288732,287113,'Phaeoclavulina grandis','species'),(288733,287113,'Phaeoclavulina subclaviformis','species'),(288734,60110,'Gomphus brunneus','species'),(288735,287113,'Phaeoclavulina guadelupensis','species'),(288736,104231,'Lentaria pinicola','species'),(288737,181899,'Beenakia fricta','species'),(288738,287113,'Phaeoclavulina longicaulis','species'),(288739,287113,'Phaeoclavulina cokeri','species'),(288740,287113,'Phaeoclavulina gigantea','species'),(288741,287113,'Phaeoclavulina insignis','species'),(288742,287113,'Phaeoclavulina guyanensis','species'),(288743,287113,'Phaeoclavulina pancaribbea','species'),(288744,287113,'Phaeoclavulina cyanocephala','species'),(288745,287113,'Phaeoclavulina eumorpha','species'),(288746,287113,'Phaeoclavulina curta','species'),(288747,287113,'Phaeoclavulina ochraceovirens','species'),(288748,120955,'Clavariadelphus lovejoyae','species'),(288749,287113,'Phaeoclavulina mutabilis','species'),(288750,287113,'Phaeoclavulina argentea','species'),(288751,287113,'Phaeoclavulina apiahyna','species'),(288752,287113,'Phaeoclavulina tropicalis','species'),(288753,287113,'Phaeoclavulina campoi','species'),(288754,287113,'Phaeoclavulina decolor','species'),(288755,287113,'Phaeoclavulina zippelii','species'),(288756,287113,'Phaeoclavulina capucina','species'),(288757,287113,'Phaeoclavulina flaccida','species'),(288758,287113,'Phaeoclavulina angustata','species'),(288759,287113,'Phaeoclavulina zealandica','species'),(288760,287113,'Phaeoclavulina ochracea','species'),(288761,287113,'Phaeoclavulina campestris','species'),(288762,112993,'Hysterangium crassum','species'),(288763,112993,'Hysterangium occidentale','species'),(288764,38359,'Pachymenia laciniata','species'),(288765,38359,'Pachymenia orbicularis','species'),(288766,31454,'Grateloupia urvilleana','species'),(288767,6886,'Tityus imei','species'),(288768,517,'Bordetella ansorpii','species'),(288769,114248,'Tepidimonas arfidensis','species'),(288770,224591,'Rhopalurus laticauda','species'),(288771,6886,'Tityus arellanoparrai','species'),(288772,6886,'Tityus boconoensis','species'),(288773,6886,'Tityus clathratus','species'),(288774,6886,'Tityus falconensis','species'),(288775,6886,'Tityus funestus','species'),(288776,6886,'Tityus gonzalezspongai','species'),(288777,6886,'Tityus isabelceciliae','species'),(288778,6886,'Tityus nematochirus','species'),(288779,6886,'Tityus neoespartanus','species'),(288780,6886,'Tityus nororientalis','species'),(288781,6886,'Tityus pachyurus','species'),(288782,6886,'Tityus perijanensis','species'),(288783,6886,'Tityus pittieri','species'),(288784,6886,'Tityus pococki','species'),(288785,6886,'Tityus quirogae','species'),(288786,6886,'Tityus trinitatis','species'),(288787,6886,'Tityus zulianus','species'),(288788,218469,'Lechriodus','genus'),(288789,288788,'Lechriodus melanopyga','species'),(288790,34416,'Microbotryum stellariae','species'),(288791,34416,'Microbotryum bistortarum','species'),(288792,43541,'Pelodytes cf. punctatus DSM-2004','species'),(288793,72275,'Salinimonas','genus'),(288794,93484,'Telmatobius bolivianus','species'),(288795,34416,'Microbotryum lychnidis-dioicae','species'),(288796,8295,'Ambystoma ordinarium','species'),(288797,113381,'Onychodactylus japonicus','species'),(288798,34416,'Microbotryum tragopogonis-pratensis','species'),(288799,260994,'Geotrypetes sp. DSM-2004','species'),(288800,72532,'Micropsectra','genus'),(288801,288800,'Micropsectra borealis','species'),(288802,72532,'Tanytarsus','genus'),(288803,288802,'Tanytarsus gracilentus','species'),(288805,82133,'Paratanytarsus hyperboreus','species'),(288806,288802,'Tanytarsus mendax','species'),(288807,72532,'Corynocera','genus'),(288808,288807,'Corynocera ambigua','species'),(288809,288802,'Tanytarsus lugens','species'),(288810,7462,'Apis dorsata binghami','subspecies'),(288812,46093,'Limonium gibertii','species'),(288813,1386,'Bacillus sp. N1','species'),(288814,48479,'uncultured methanotrophic bacterium','species'),(288816,660058,'Gluconacetobacter kombuchae','species'),(288818,3380,'Gnetum luofuense','species'),(288819,3387,'Ephedra laristanica','species'),(288820,3387,'Ephedra fedtschenkoae','species'),(288821,3387,'Ephedra somalensis','species'),(288822,3387,'Ephedra strobilacea','species'),(288823,3387,'Ephedra regeliana','species'),(288824,3387,'Ephedra transitoria','species'),(288825,45077,'Ephedra torreyana var. powelliorum','varietas'),(288826,3387,'Ephedra funerea','species'),(288827,3387,'Ephedra ochreata','species'),(288828,3387,'Ephedra gracilis','species'),(288829,3387,'Ephedra rupestris','species'),(288830,3387,'Ephedra triandra','species'),(288831,3387,'Ephedra multiflora','species'),(288832,3387,'Ephedra breana','species'),(288833,3387,'Ephedra boelkei','species'),(288834,3387,'Ephedra compacta','species'),(288835,3389,'Ephedra distachya subsp. helvetica','subspecies'),(288836,34344,'Ephedra major subsp. procera','subspecies'),(288837,34344,'Ephedra major subsp. major','subspecies'),(288838,1578,'Lactobacillus sp. DSM 20197','species'),(288839,59806,'Prodiamesa','genus'),(288840,288839,'Prodiamesa olivacea','species'),(288841,43808,'Diplocladius','genus'),(288842,288841,'Diplocladius cultriger','species'),(288843,43808,'Eukiefferiella','genus'),(288844,288843,'Eukiefferiella sp. EW76','species'),(288845,43808,'Orthocladius','genus'),(288846,288845,'Orthocladius ashei','species'),(288847,288845,'Orthocladius saxosus','species'),(288848,43808,'Psectrocladius','genus'),(288849,288848,'Psectrocladius sp. EW77','species'),(288850,72530,'Lauterborniella','genus'),(288851,288850,'Lauterborniella agrayloides','species'),(288852,72530,'Pagastiella','genus'),(288853,288852,'Pagastiella orophila','species'),(288854,89320,'Sergentia coracina','species'),(288855,89320,'Sergentia prima','species'),(288856,72530,'Stictochironomus','genus'),(288857,288856,'Stictochironomus sticticus','species'),(288858,72532,'Cladotanytarsus','genus'),(288859,288858,'Cladotanytarsus atridorsum','species'),(288860,288858,'Cladotanytarsus pallidus','species'),(288861,403557,'Parapsectra sp. A TE-2004','species'),(288862,288800,'Micropsectra schrankelae','species'),(288864,288800,'Micropsectra contracta','species'),(288865,288800,'Micropsectra logani','species'),(288866,288800,'Micropsectra insignilobus','species'),(288867,288800,'Micropsectra junci','species'),(288868,288800,'Micropsectra kurobemaculata','species'),(288869,288800,'Micropsectra pharetrophora','species'),(288870,288800,'Micropsectra recurvata','species'),(288871,288800,'Micropsectra roseiventris','species'),(288872,82133,'Paratanytarsus austriacus','species'),(288873,82133,'Paratanytarsus grimmii','species'),(288874,82133,'Paratanytarsus natvigi','species'),(288875,72532,'Rheotanytarsus','genus'),(288876,288875,'Rheotanytarsus pentapoda','species'),(288877,288875,'Rheotanytarsus rivulophilus','species'),(288878,72532,'Stempellinella','genus'),(288879,288878,'Stempellinella brevis','species'),(288880,288802,'Tanytarsus aberrans','species'),(288881,288802,'Tanytarsus curticornis','species'),(288882,288802,'Tanytarsus eminulus','species'),(288883,288802,'Tanytarsus aff. gregarius To70','species'),(288884,288802,'Tanytarsus lestagei','species'),(288885,288802,'Tanytarsus signatus','species'),(288886,172638,'Punctelia perreticulata','species'),(288887,172638,'Punctelia aff. rudecta','species'),(288888,172638,'Punctelia reddenda','species'),(288889,45132,'Botryosphaeria populi','species'),(288890,69261,'Ammodramus bairdii','species'),(288891,411855,'Tobacco leaf enation phytoreovirus','species'),(288892,9578,'Hylobates sp. AMA-2004','species'),(288893,279888,'Symbiodinium sp. ex Acropora hyacinthus','species'),(288894,279888,'Symbiodinium sp. ex Acropora palifera','species'),(288895,279888,'Symbiodinium sp. ex Acropora valida','species'),(288896,279888,'Symbiodinium sp. ex Aiptasia diaphana','species'),(288897,279888,'Symbiodinium sp. ex Balanophyllia europaea','species'),(288898,279888,'Symbiodinium sp. ex Bunodeopsis strumosa','species'),(288899,279888,'Symbiodinium sp. ex Caryophyllia smithi','species'),(288900,279888,'Symbiodinium sp. ex Cereus pedunculatus','species'),(288901,279888,'Symbiodinium sp. ex Cladocora cespitosa','species'),(288902,279888,'Symbiodinium sp. ex Coscinarea mcneilli','species'),(288903,279888,'Symbiodinium sp. ex Cribinopsis crassa','species'),(288904,279888,'Symbiodinium sp. ex Galaxea fascicularis','species'),(288905,84329,'Candonidae','family'),(288906,288905,'Candona','genus'),(288907,288906,'Candona holzkampfi','species'),(288908,221386,'Cypria crenulata','species'),(288909,182491,'Ilyocypris angulata','species'),(288910,93506,'archaeon G70','species'),(288911,93506,'archaeon G80','species'),(288912,178841,'Cypridopsis adusta','species'),(288913,114094,'Dolerocypris sp. CH-2004','species'),(288914,27410,'Stenocypris sp. CH-2004','species'),(288915,231261,'Cyprididae sp. CH-2004','species'),(288916,69354,'Darwinula sp. CH-2004','species'),(288917,327987,'Uruguayan bullfrog tadpole virus','species'),(288918,5573,'Rhizoctonia sp. 16b','species'),(288919,5573,'Rhizoctonia sp. 26a','species'),(288920,5573,'Rhizoctonia sp. 26c','species'),(288921,5573,'Rhizoctonia sp. 37','species'),(288922,5573,'Rhizoctonia sp. 47b','species'),(288923,5573,'Rhizoctonia sp. 50','species'),(288924,5573,'Rhizoctonia sp. 54','species'),(288925,5573,'Rhizoctonia sp. 77','species'),(288926,5573,'Rhizoctonia sp. 94','species'),(288927,5573,'Rhizoctonia sp. 101','species'),(288928,5573,'Rhizoctonia sp. 124a','species'),(288929,5573,'Rhizoctonia sp. 124b','species'),(288930,5573,'Rhizoctonia sp. 125','species'),(288931,5573,'Rhizoctonia sp. 138a','species'),(288932,5573,'Rhizoctonia sp. 144','species'),(288933,5573,'Rhizoctonia sp. 150','species'),(288934,5573,'Rhizoctonia sp. 160a','species'),(288935,5506,'Fusarium sp. 160b','species'),(288936,5573,'Rhizoctonia sp. 161b','species'),(288937,5573,'Rhizoctonia sp. 162a','species'),(288938,5573,'Rhizoctonia sp. 162b','species'),(288939,5573,'Rhizoctonia sp. 401','species'),(288940,5573,'Rhizoctonia sp. 405','species'),(288941,5573,'Rhizoctonia sp. 407','species'),(288942,5573,'Rhizoctonia sp. 409','species'),(288943,5573,'Rhizoctonia sp. 411','species'),(288944,5573,'Rhizoctonia sp. 412','species'),(288945,5573,'Rhizoctonia sp. 415','species'),(288946,5573,'Rhizoctonia sp. 416','species'),(288947,5573,'Rhizoctonia sp. 417','species'),(288948,3571,'Saponaria pumila','species'),(288949,3571,'Saponaria x lempergii','species'),(288950,3569,'Dianthus superbus','species'),(288951,3569,'Dianthus carthusianorum','species'),(288953,3569,'Dianthus sylvestris','species'),(288954,3569,'Dianthus amurensis','species'),(288956,515177,'Sapovirus Hu/Chiba/040507/2004','no rank'),(288958,515180,'Sapovirus Hu/Ishikawa/03-158/2003','no rank'),(288959,11049,'PRRSV LV4.2.1','no rank'),(288960,60070,'Rondeletia deamii','species'),(288961,58445,'Randia guerrerensis','species'),(288962,128273,'Arachnothryx leucophylla subsp. virgata','subspecies'),(288963,45778,'dsRNA expressing P-element vector pP{Wiz.mod-P1}','species'),(288964,45778,'P1-specific P-element Gal4 driver pP{5\'P1-Gal4-3\'P1}','species'),(288965,1485,'Clostridium clariflavum','species'),(288966,667112,'Lutispora thermophila','species'),(288967,590,'Salmonella sp. H17-62','species'),(288968,590,'Salmonella sp. H16-244','species'),(288969,1386,'Bacillus sp. R-22834','species'),(288970,1386,'Bacillus sp. R-23116','species'),(288971,286,'Pseudomonas sp. R-20808','species'),(288972,1663,'Arthrobacter sp. R-20809','species'),(288973,1279,'Staphylococcus sp. R-20810','species'),(288974,1279,'Staphylococcus sp. R-20811','species'),(288976,1827,'Rhodococcus sp. R-20813','species'),(288977,1663,'Arthrobacter sp. R-20814','species'),(288979,237,'Flavobacterium sp. R-20816','species'),(288980,338,'Xanthomonas sp. R-20819','species'),(288981,1817,'Nocardia sp. R-20820','species'),(288982,237,'Flavobacterium sp. R-20822','species'),(288984,10,'Cellvibrio sp. R-20949','species'),(288985,43668,'Brachybacterium sp. R-20950','species'),(288986,43668,'Brachybacterium sp. R-20951','species'),(288987,10,'Cellvibrio sp. R-20952','species'),(288990,570,'Klebsiella sp. R-21934','species'),(288991,237,'Flavobacterium sp. R-21935','species'),(288992,84567,'Pedobacter caeni','species'),(288993,34072,'Variovorax sp. R-21938','species'),(288994,507,'Alcaligenes sp. R-21939','species'),(288995,46913,'Devosia limi','species'),(288996,1663,'Arthrobacter sp. R-21941','species'),(288997,187,'Aquaspirillum sp. R-22832','species'),(288998,642,'Aeromonas sp. R-22837','species'),(288999,1763,'Mycobacterium sp. R-22838','species'),(289000,13687,'Sphingomonas sp. R-22840','species'),(289001,482,'Neisseria sp. R-22841','species'),(289002,1663,'Arthrobacter sp. R-22897','species'),(289003,286,'Pseudomonas borbori','species'),(289004,187,'Aquaspirillum sp. R-23044','species'),(289005,43668,'Brachybacterium sp. R-23108','species'),(289006,43668,'Brachybacterium sp. R-23117','species'),(289007,1663,'Arthrobacter sp. R-23173','species'),(289008,1763,'Mycobacterium sp. R-23262','species'),(289009,57493,'Kocuria sp. R-23269','species'),(289010,1269,'Micrococcus sp. R-23270','species'),(289011,211317,'Enchodelus sp. JH-2004','species'),(289012,211343,'Pungentus silvestris','species'),(289013,211317,'Enchodelus macrodorus','species'),(289014,211340,'Longidorella sp. 3 JH-2004','species'),(289015,46000,'unclassified Dorylaimida','no rank'),(289016,289015,'Carcharodiscus','genus'),(289017,289016,'Carcharodiscus banaticus','species'),(289018,6490,'Conus antoniomonteiroi','species'),(289019,6490,'Conus ateralbus','species'),(289020,6490,'Conus cancellatus','species'),(289021,6490,'Conus barthelemyi','species'),(289022,6490,'Conus borgesi','species'),(289023,6490,'Conus damottai','species'),(289024,6490,'Conus delanoyae','species'),(289025,6490,'Conus derrubado','species'),(289026,6490,'Conus diminutus','species'),(289027,6490,'Conus evorai','species'),(289028,6490,'Conus fantasmalis','species'),(289029,6490,'Conus fontonae','species'),(289030,6490,'Conus fuscoflavus','species'),(289031,289023,'Conus damottai galeao','subspecies'),(289032,6490,'Conus infinitus','species'),(289033,6490,'Conus irregularis','species'),(289034,6490,'Conus jaspideus','species'),(289035,6490,'Conus josephinae','species'),(289036,6490,'Conus longilineus','species'),(289037,6490,'Conus luquei','species'),(289038,6490,'Conus lynceus','species'),(289039,6490,'Conus maioensis','species'),(289040,6490,'Conus mercator','species'),(289041,6490,'Conus messiasi','species'),(289042,6490,'Conus miruchae','species'),(289043,6490,'Conus mordeirae','species'),(289045,6490,'Conus \'nivifer\' DFD-2004','species'),(289046,6490,'Conus pseudocuneolus','species'),(289047,6490,'Conus raulsilvai','species'),(289048,6490,'Conus regonae','species'),(289049,6490,'Conus salreiensis','species'),(289050,6490,'Conus serranegrae','species'),(289051,6490,'Conus trochulus','species'),(289052,6490,'Conus venulatus','species'),(289053,6490,'Conus sp. WA-1','species'),(289054,29056,'Ostrinia ovalipennis','species'),(289055,86599,'Discosoma sp. RC-2004','species'),(289056,265359,'Lycaena rubidus','species'),(289057,133116,'Acalymma blomorum','species'),(289058,82389,'Pavonia cauliflora','species'),(289059,183228,'Decaschistia byrnesii','species'),(289060,214907,'Uladendron','genus'),(289061,289060,'Uladendron codesuri','species'),(289062,214929,'Septotheca','genus'),(289063,289062,'Septotheca tessmannii','species'),(289064,4544,'Poa supina','species'),(289065,4544,'Poa ligulata','species'),(289066,4544,'Poa iberica','species'),(289067,4544,'Poa nervosa','species'),(289068,4544,'Poa sieberiana','species'),(289069,4544,'Poa iridifolia','species'),(289070,4544,'Poa hybrida','species'),(289071,4544,'Poa arida','species'),(289072,4544,'Poa sinaica','species'),(289073,4544,'Poa interior','species'),(289074,75883,'Lubomirskia baicalensis','species'),(289075,4544,'Poa secunda x Poa pratensis','species'),(289076,13648,'Puccinellia glaucescens','species'),(289077,4544,'Poa arachnifera','species'),(289078,34416,'Microbotryum saponariae','species'),(289081,287719,'Fergusobia sp. 53','species'),(289083,287719,'Fergusobia sp. 56','species'),(289084,287719,'Fergusobia sp. 201','species'),(289085,287719,'Fergusobia sp. 281','species'),(289086,287719,'Fergusobia sp. 282','species'),(289087,287719,'Fergusobia sp. 327','species'),(289088,287719,'Fergusobia sp. 329','species'),(289089,287719,'Fergusobia sp. 330','species'),(289090,287719,'Fergusobia sp. 339','species'),(289091,287719,'Fergusobia sp. 346','species'),(289092,287719,'Fergusobia sp. 1','species'),(289093,287719,'Fergusobia sp. 2','species'),(289094,287719,'Fergusobia sp. 3','species'),(289095,287719,'Fergusobia sp. 4','species'),(289096,287719,'Fergusobia sp. 5','species'),(289097,287719,'Fergusobia sp. 6','species'),(289098,287719,'Fergusobia sp. 7','species'),(289099,287719,'Fergusobia sp. 8','species'),(289100,287719,'Fergusobia sp. 12','species'),(289101,287719,'Fergusobia sp. 13','species'),(289102,287719,'Fergusobia sp. 18','species'),(289103,287719,'Fergusobia sp. 19','species'),(289104,287719,'Fergusobia sp. 21','species'),(289105,287719,'Fergusobia sp. 23','species'),(289106,287719,'Fergusobia sp. 24','species'),(289107,287719,'Fergusobia sp. 25','species'),(289108,287719,'Fergusobia sp. 26','species'),(289109,287719,'Fergusobia sp. 27','species'),(289110,287719,'Fergusobia sp. 28','species'),(289111,287719,'Fergusobia sp. 29','species'),(289112,287719,'Fergusobia sp. 30','species'),(289113,287719,'Fergusobia sp. 31','species'),(289114,287719,'Fergusobia sp. 32','species'),(289115,287719,'Fergusobia sp. 33','species'),(289116,287719,'Fergusobia sp. 34','species'),(289117,287719,'Fergusobia sp. 35','species'),(289118,287719,'Fergusobia sp. 36','species'),(289119,287719,'Fergusobia sp. 37','species'),(289120,287719,'Fergusobia sp. 38','species'),(289121,287719,'Fergusobia sp. 41','species'),(289122,287719,'Fergusobia sp. 42','species'),(289123,287719,'Fergusobia sp. 43','species'),(289124,287719,'Fergusobia sp. 46','species'),(289125,287719,'Fergusobia sp. 47','species'),(289126,287719,'Fergusobia sp. 48','species'),(289127,287719,'Fergusobia sp. 49','species'),(289128,287719,'Fergusobia sp. 51','species'),(289129,287719,'Fergusobia sp. 52','species'),(289130,287719,'Fergusobia sp. 55','species'),(289131,287719,'Fergusobia sp. 59','species'),(289132,287719,'Fergusobia sp. 61','species'),(289133,287719,'Fergusobia sp. 62','species'),(289134,287719,'Fergusobia sp. 63','species'),(289135,287719,'Fergusobia sp. 64','species'),(289136,287719,'Fergusobia sp. 65','species'),(289137,287719,'Fergusobia sp. 66','species'),(289138,287719,'Fergusobia sp. 67','species'),(289139,287719,'Fergusobia sp. 68','species'),(289140,287719,'Fergusobia sp. 69','species'),(289141,287719,'Fergusobia sp. 70','species'),(289142,287719,'Fergusobia sp. 71','species'),(289143,287719,'Fergusobia sp. 205','species'),(289144,287719,'Fergusobia sp. 206','species'),(289145,287719,'Fergusobia sp. 209','species'),(289146,287719,'Fergusobia sp. 271','species'),(289147,287719,'Fergusobia sp. 273','species'),(289148,287719,'Fergusobia sp. 275','species'),(289149,287719,'Fergusobia sp. 276','species'),(289150,287719,'Fergusobia sp. 280','species'),(289151,287719,'Fergusobia sp. 284','species'),(289152,287719,'Fergusobia sp. 285','species'),(289153,287719,'Fergusobia sp. 286','species'),(289154,287719,'Fergusobia sp. 292','species'),(289155,287719,'Fergusobia sp. 293','species'),(289156,287719,'Fergusobia sp. 294','species'),(289158,287719,'Fergusobia sp. 328','species'),(289159,287719,'Fergusobia sp. 331','species'),(289160,287719,'Fergusobia sp. 332','species'),(289161,287719,'Fergusobia sp. 333','species'),(289162,287719,'Fergusobia sp. 335','species'),(289163,287719,'Fergusobia sp. 336','species'),(289164,287719,'Fergusobia sp. 337','species'),(289165,287719,'Fergusobia sp. 338','species'),(289166,287719,'Fergusobia sp. 340','species'),(289167,287719,'Fergusobia sp. 341','species'),(289168,287719,'Fergusobia sp. 342','species'),(289169,287719,'Fergusobia sp. 343','species'),(289170,287719,'Fergusobia sp. 347','species'),(289171,287719,'Fergusobia sp. 348','species'),(289172,287719,'Fergusobia sp. 349','species'),(289173,287719,'Fergusobia sp. 351','species'),(289174,287719,'Fergusobia sp. 352','species'),(289175,287719,'Fergusobia sp. 353','species'),(289176,287719,'Fergusobia sp. 334','species'),(289177,287719,'Fergusobia sp. 350','species'),(289178,287719,'Fergusobia sp. 357','species'),(289179,166009,'Ditylenchus halictus','species'),(289180,36866,'symbiont of Nezara viridula','species'),(289181,407,'Methylobacterium sp. 2Tg','species'),(289182,407,'Methylobacterium sp. MM10','species'),(289183,328432,'Malacosoma americanum nucleopolyhedrovirus','species'),(289184,10128,'Apodemus sp. Kyrgyzstan 100','species'),(289185,10128,'Apodemus sp. Syria 334','species'),(289186,57429,'Pharomachrus mocinno','species'),(289187,289186,'Pharomachrus mocinno mocinno','subspecies'),(289188,289186,'Pharomachrus mocinno costaricensis','subspecies'),(289189,36295,'Hypsipetes borbonicus','species'),(289190,36295,'Hypsipetes crassirostris','species'),(289191,36295,'Hypsipetes parvirostris','species'),(289192,289191,'Hypsipetes parvirostris moheliensis','subspecies'),(289193,289191,'Hypsipetes parvirostris parvirostris','subspecies'),(289196,125281,'Hypsipetes madagascariensis psaroides','subspecies'),(289197,125281,'Hypsipetes madagascariensis rostratus','subspecies'),(289198,59967,'Phyllastrephus xavieri','species'),(289199,125282,'Pycnonotus urostictus','species'),(289200,36295,'Hypsipetes olivaceus','species'),(289201,186817,'Pontibacillus','genus'),(289202,161856,'Anodonthyla boulengerii','species'),(289203,165822,'Cophyla','genus'),(289204,165822,'Rhombophryne','genus'),(289205,289204,'Rhombophryne testudo','species'),(289206,68437,'Scaphiophryne boribory','species'),(289207,161856,'Anodonthyla sp. ZSM 673/2003','species'),(289208,289203,'Cophyla sp. ZSM 410/2000','species'),(289209,289203,'Cophyla sp. MRSN A2660','species'),(289210,143633,'Platypelis barbouri','species'),(289211,143633,'Platypelis sp. MRSN A2630','species'),(289212,143633,'Platypelis sp. ZSM 791/2003','species'),(289213,143633,'Platypelis milloti','species'),(289214,143637,'Plethodontohyla sp. MRSN A2640','species'),(289215,143637,'Plethodontohyla sp. MRSN A2610','species'),(289217,143637,'Plethodontohyla ocellata','species'),(289218,289204,'Rhombophryne coudreaui','species'),(289219,143637,'Plethodontohyla brevipes','species'),(289220,143637,'Plethodontohyla tuberata','species'),(289221,143637,'Plethodontohyla mihanika','species'),(289222,143637,'Plethodontohyla inguinalis','species'),(289223,143649,'Stumpffia sp. MRSN A2653','species'),(289224,143649,'Stumpffia sp. MRSN A2651','species'),(289225,143649,'Stumpffia sp. MRSN A2583','species'),(289226,143649,'Stumpffia psologlossa','species'),(289227,143649,'Stumpffia pygmaea','species'),(289228,143649,'Stumpffia gimmeli','species'),(289229,29278,'Expression vector pColdI','species'),(289230,29278,'Expression vector pColdII','species'),(289231,29278,'Expression vector pColdIII','species'),(289232,29278,'Expression vector pColdIV','species'),(289233,36056,'Boletus edulis var. pusteriensis','varietas'),(289234,2256,'Natronobacterium sp. SSL-6','species'),(289235,121871,'Haloterrigena sp. GSL-11','species'),(289236,339351,'Hantavirus Thailand 741','species'),(289237,114049,'Chlorella salina','species'),(289238,37840,'Pestalotiopsis photiniae','species'),(289239,31989,'Roseisalinus','genus'),(289240,37840,'Pestalotiopsis clavispora','species'),(289241,92602,'Platypeza','genus'),(289242,289241,'Platypeza consobrina','species'),(289243,4011,'Abrahamia','genus'),(289244,85017,'Xylanimicrobium','genus'),(289246,39678,'Coniarthonia','genus'),(289249,39678,'Cryptothecia','genus'),(289255,39678,'Stirtonia','genus'),(289257,280969,'Chrysothrix','genus'),(289258,545373,'Melaspileaceae','family'),(289259,159987,'Encephalographa','genus'),(289260,289258,'Melaspilea','genus'),(289263,40111,'Camanchaca','genus'),(289264,40111,'Cresponea','genus'),(289266,40111,'Dichosporidium','genus'),(289267,1010694,'Dictyographa','genus'),(289271,40111,'Dolichocarpus','genus'),(289273,40111,'Enterographa','genus'),(289274,40111,'Erythrodecton','genus'),(289280,132200,'Arctia','genus'),(289281,289280,'Arctia caja','species'),(289282,714649,'Lecanographa','genus'),(289283,40111,'Mazosia','genus'),(289285,1542769,'Plectocarpon','genus'),(289288,40111,'Roccellaria','genus'),(289291,40111,'Sclerophyton','genus'),(289294,30735,'Aphanius farsicus','species'),(289295,30735,'Aphanius isfahanensis','species'),(289296,58269,'Culicoides montanus','species'),(289297,35798,'Nitrosospira sp. GS832','species'),(289298,1883,'Streptomyces sp. LD021','species'),(289299,3044,'Dunaliella minuta','species'),(289300,3044,'Dunaliella maritima','species'),(289301,58269,'Culicoides obsoletus','species'),(289302,58269,'Culicoides scoticus','species'),(289303,58269,'Culicoides sp. LMG-2004A','species'),(289305,58269,'Culicoides sp. LMG-2004B','species'),(289309,58269,'Culicoides dewulfi','species'),(289310,97095,'Eutypa lejoplaca','species'),(289311,97095,'Eutypa sparsa','species'),(289312,97095,'Eutypa tetragona','species'),(289314,42365,'Diatrype sp. D-Bey-100','species'),(289315,42365,'Diatrype sp. D-Ca-100','species'),(289316,117548,'Diatrypella sp. D-Ch-500','species'),(289317,100860,'Aphanomyces repetans','species'),(289319,34429,'Chlorophyllum agaricoides','species'),(289320,1386,'Bacillus sp. ARI_3','species'),(289321,1386,'Bacillus sp. ARI_6','species'),(289322,286,'Pseudomonas sp. ARI_2','species'),(289323,81053,'Rigidoporus ulmarius','species'),(289325,11520,'Influenza B virus (B/Guangdong/8/93)','no rank'),(289326,11520,'Influenza B virus (B/Guangzhou/86/92)','no rank'),(289327,11520,'Influenza B virus (B/Houston/2/96)','no rank'),(289328,11520,'Influenza B virus (B/Los Angeles/1/02)','no rank'),(289329,11520,'Influenza B virus (B/Maryland/1/01)','no rank'),(289330,11520,'Influenza B virus (B/Memphis/1/01)','no rank'),(289331,11520,'Influenza B virus (B/Memphis/13/03)','no rank'),(289332,11520,'Influenza B virus (B/Memphis/21/96)','no rank'),(289333,11520,'Influenza B virus (B/Memphis/28/96)','no rank'),(289334,11520,'Influenza B virus (B/Memphis/3/01)','no rank'),(289335,11520,'Influenza B virus (B/Memphis/7/03)','no rank'),(289336,11520,'Influenza B virus (B/Memphis/8/99)','no rank'),(289337,11520,'Influenza B virus (B/Nanchang/1/00)','no rank'),(289338,11520,'Influenza B virus (B/Nanchang/12/98)','no rank'),(289339,11520,'Influenza B virus (B/Nanchang/15/95)','no rank'),(289340,11520,'Influenza B virus (B/Nanchang/15/97)','no rank'),(289341,11520,'Influenza B virus (B/Nanchang/195/94)','no rank'),(289342,11520,'Influenza B virus (B/Nanchang/2/97)','no rank'),(289343,11520,'Influenza B virus (B/Nanchang/20/96)','no rank'),(289344,11520,'Influenza B virus (B/Nanchang/3/95)','no rank'),(289345,11520,'Influenza B virus (B/Nanchang/4/97)','no rank'),(289346,11520,'Influenza B virus (B/Nanchang/560/94)','no rank'),(289347,11520,'Influenza B virus (B/Nanchang/560a/94)','no rank'),(289348,11520,'Influenza B virus (B/Nanchang/560b/94)','no rank'),(289349,11520,'Influenza B virus (B/Nanchang/6/98)','no rank'),(289350,11520,'Influenza B virus (B/Nanchang/630/94)','no rank'),(289351,11520,'Influenza B virus (B/Nanchang/7/98)','no rank'),(289352,11520,'Influenza B virus (B/Nashville/34/96)','no rank'),(289353,11520,'Influenza B virus (B/Nashville/45/91)','no rank'),(289354,11520,'Influenza B virus (B/Nebraska/1/01)','no rank'),(289355,11520,'Influenza B virus (B/Nebraska/2/01)','no rank'),(289356,11520,'Influenza B virus (B/Netherlands/6/96)','no rank'),(289357,11673,'Lion lentivirus','no rank'),(289358,286,'Pseudomonas sp. \'olive\'','species'),(289359,77695,'Stramenopile sp. ex Nuclearia delicatula CCAP1552/1','species'),(289360,48075,'environmental samples','no rank'),(289361,289360,'uncultured Marinobacterium sp.','species'),(289362,3754,'Prunus sp. Eschenz 1999.010-1','species'),(289363,150080,'Norovirus Hu/NLV/II/Hualien/2004/TW','no rank'),(289365,344592,'Human parvovirus 4','species'),(289366,393049,'Small anellovirus 1','no rank'),(289367,393049,'Small anellovirus 2','no rank'),(289368,87110,'Aplanochytrium sp. M4-2','species'),(289369,87110,'Aplanochytrium sp. M8-6','species'),(289370,286,'Pseudomonas argentinensis','species'),(289371,311979,'Symbiodinium sp. A6','no rank'),(289372,993557,'Symbiodinium sp. C67','no rank'),(289374,279888,'Symbiodinium sp. D2','species'),(289375,279888,'Symbiodinium sp. D3','species'),(289376,28262,'Thermodesulfovibrio yellowstonii DSM 11347','no rank'),(289377,1741,'Thermodesulfobacterium commune DSM 2178','no rank'),(289378,54902,'Scrippsiella precaria','species'),(289380,1502,'Clostridium perfringens SM101','no rank'),(289381,390319,'Thalassophryne','genus'),(289382,289381,'Thalassophryne nattereri','species'),(289383,662,'Vibrio sp. DN11','species'),(289384,662,'Vibrio sp. DN18','species'),(289385,662,'Vibrio sp. SY03','species'),(289386,662,'Vibrio sp. DN08','species'),(289387,662,'Vibrio sp. SY10','species'),(289388,662,'Vibrio sp. SY05','species'),(289389,121476,'Aplysina aerophoba','species'),(289390,121476,'Aplysina archeri','species'),(289391,34416,'Microbotryum aff. violaceum TUB 011817','species'),(289392,70869,'Strombosia scheffleri','species'),(289393,13408,'Celtis durandii','species'),(289394,41393,'Premna angolensis','species'),(289395,3812,'Albizia grandibracteata','species'),(289397,28903,'Mycoplasma bovis PG45','no rank'),(289398,121476,'Aplysina cauliformis','species'),(289399,289398,'Aplysina cauliformis \'thin\'','forma'),(289400,289398,'Aplysina cauliformis \'thick\'','forma'),(289401,121476,'Aplysina fulva','species'),(289402,121476,'Aplysina insularis','species'),(289403,121476,'Aplysina lacunosa','species'),(289404,289403,'Aplysina lacunosa \'hard\'','forma'),(289405,289403,'Aplysina lacunosa \'soft\'','forma'),(289406,121475,'Verongula','genus'),(289407,289406,'Verongula gigantea','species'),(289408,121495,'Smenospongia','genus'),(289409,289408,'Smenospongia aurea','species'),(289412,33809,'beta proteobacterium PB7','species'),(289413,83163,'Proctophyllodidae','family'),(289414,289413,'Proctophyllodinae','subfamily'),(289415,289414,'Proctophyllodes','genus'),(289416,289415,'Proctophyllodes stylifer','species'),(289417,53720,'Helenium amarum','species'),(289418,55067,'Phaeosphaeria sp. S-93-48','species'),(289419,34451,'Cortinarius aurilicis','species'),(289420,5642,'Pycnoporus sp. ZW02.30','species'),(289421,38811,'Phyllotopsis sp. MB35','species'),(289422,85620,'Peanut yellows phytoplasma','species'),(289424,228096,'Pythium sp. RSC-2004','species'),(289425,314122,'Dactylellina drechsleri','species'),(289426,195944,'Leucocytozoon toddi','species'),(289427,147389,'x Aegilotriticum','genus'),(289428,45091,'Ephedra saxatilis var. sikkimensis','varietas'),(289429,3391,'Ephedra altissima var. algerica','varietas'),(289430,90951,'Ileodictyon','genus'),(289431,289430,'Ileodictyon cibarium','species'),(289432,6343,'Arenicola brasiliensis','species'),(289433,44249,'Paenibacillus sp. KBC101','species'),(289435,752201,'Sphaerospermopsis kisseleviana','species'),(289436,748770,'Dolichospermum viguieri','species'),(289437,748770,'Dolichospermum ellipsoides','species'),(289438,1163,'Anabaena ucrainica','species'),(289439,5598,'Alternaria sp. MosID1','species'),(289440,5598,'Alternaria sp. MosID2','species'),(289441,1163,'Anabaena sp. 1 GL-2004','species'),(289442,119947,'Ulocladium sp. MosID7','species'),(289443,50729,'Ampelomyces sp. MosID8','species'),(289444,50729,'Ampelomyces sp. MosID9','species'),(289445,79724,'Hesperentomidae','family'),(289446,289445,'Hesperentomon','genus'),(289447,289446,'Hesperentomon huashanensis','species'),(289448,212012,'Gracilentulus','genus'),(289449,289448,'Gracilentulus shipingensis','species'),(289450,194915,'Eosentomon sakura','species'),(289451,194915,'Eosentomon communis','species'),(289452,79725,'Paranisentomon','genus'),(289453,289452,'Paranisentomon triglobulum','species'),(289454,79726,'Sinentomon','genus'),(289455,289454,'Sinentomon erythranum','species'),(289456,566642,'Fujientomidae','family'),(289457,289456,'Fujientomon','genus'),(289458,289457,'Fujientomon dicestum','species'),(289459,187625,'Entomobrya dorsosignata','species'),(289461,79735,'Occasjapyx','genus'),(289462,289461,'Occasjapyx japonicus','species'),(289463,79735,'Hainanjapyx','genus'),(289464,289463,'Hainanjapyx jianfengensis','species'),(289465,61993,'Leniwytsmania','genus'),(289466,289465,'Leniwytsmania orientalisvar','species'),(289467,61993,'Metriocampa','genus'),(289468,289467,'Metriocampa kuwayamai','species'),(289469,61993,'Plusiocampa','genus'),(289470,289469,'Plusiocampa sinensis','species'),(289471,552430,'Habrophlebiodes','genus'),(289472,289471,'Habrophlebiodes zijinensis','species'),(289473,52426,'Monographis','genus'),(289474,289473,'Monographis sp. YXL-2004','species'),(289475,118504,'Symphylella sp. YXL-2004','species'),(289476,34507,'Steinernema hermaphroditum','species'),(289477,291293,'Bromeliophrya','genus'),(289478,289477,'Bromeliophrya brasiliensis','species'),(289479,291293,'Ciliate sp. WFg2','species'),(289480,291293,'Glaucomides','genus'),(289481,289480,'Glaucomides bromelicola','species'),(289482,1173320,'Tetrahymenid sp. WF','species'),(289483,83618,'Pseudoxanthomonas kalamensis','species'),(289485,70608,'Sterna dougallii','species'),(289486,160400,'Zapus hudsonius preblei','subspecies'),(289487,162168,'Zapus princeps princeps','subspecies'),(289488,162168,'Zapus princeps utahensis','subspecies'),(289489,162168,'Zapus princeps idahoensis','subspecies'),(289490,160400,'Zapus hudsonius pallidus','subspecies'),(289491,160400,'Zapus hudsonius campestris','subspecies'),(289492,160400,'Zapus hudsonius luteus','subspecies'),(289493,150080,'Human calicivirus NLV/Mogyoroska/671/2001/HUN','no rank'),(289494,150080,'Human calicivirus NLV/Budapest/1095/2002/HUN','no rank'),(289495,150080,'Human calicivirus NLV/Nagykozar/623/2001/HUN','no rank'),(289496,150080,'Human calicivirus NLV/Debrecen/1721/2003/HUN','no rank'),(289497,150080,'Human calicivirus NLV/Kaposvar/1505/2002/HUN','no rank'),(289498,150080,'Human calicivirus NLV/Intahaza/1621/2003/HUN','no rank'),(289499,150080,'Human calicivirus NLV/Eger/1650/2002/HUN','no rank'),(289500,150080,'Human calicivirus NLV/Sopron/1562/2002/HUN','no rank'),(289501,150080,'Human calicivirus NLV/Gyor/1734/2003/HUN','no rank'),(289502,150080,'Human calicivirus NLV/Bacsborsod/1542/2002/HUN','no rank'),(289503,150080,'Human calicivirus NLV/Papa/1576/2002/HUN','no rank'),(289504,150080,'Human calicivirus NLV/Totkomlos/1798/2003/HUN','no rank'),(289505,150080,'Human calicivirus NLV/Gyongyos/1255/2002/HUN','no rank'),(289506,150080,'Human calicivirus NLV/Sopron/952/2002/HUN','no rank'),(289507,150080,'Human calicivirus NLV/Fuzesabony/1253/2002/HUN','no rank'),(289508,150080,'Human calicivirus NLV/Pecs/571/2001/HUN','no rank'),(289509,150080,'Human calicivirus NLV/Nemesgulacs/418/2001/HUN','no rank'),(289510,150080,'Human calicivirus NLV/Szombathely/413/2001/HUN','no rank'),(289511,150080,'Human calicivirus NLV/Csakvar/877/2001/HUN','no rank'),(289512,150080,'Human calicivirus NLV/Nyiradony/793/2001/HUN','no rank'),(289513,150080,'Human calicivirus NLV/Hajmasker/487/2001/HUN','no rank'),(289514,150080,'Human calicivirus NLV/Nyiregyhaza/1057/2002/HUN','no rank'),(289515,150080,'Human calicivirus NLV/Papa/1476/2002/HUN','no rank'),(289516,150080,'Human calicivirus NLV/Szolnok/1904/2003/HUN','no rank'),(289517,150080,'Human calicivirus NLV/Rarospuszta/778/2001/HUN','no rank'),(289518,150080,'Human calicivirus NLV/Gyongyos/1467/2002/HUN','no rank'),(289519,150080,'Human calicivirus NLV/Batonyterenye/1436/2002/HUN','no rank'),(289520,150080,'Human calicivirus NLV/Kisujbanya/650/2001/HUN','no rank'),(289521,150080,'Human calicivirus NLV/Csanadapaca/1868/2003/HUN','no rank'),(289522,150080,'Human calicivirus NLV/Sopron/1137/2002/HUN','no rank'),(289523,150080,'Human calicivirus NLV/Szekesfehervar/1851/2003/HUN','no rank'),(289524,150080,'Human calicivirus NLV/Sarospatak/1172/2002/HUN','no rank'),(289525,150080,'Human calicivirus NLV/Pecel/1779/2003/HUN','no rank'),(289526,150080,'Human calicivirus NLV/Erd/967/2002/HUN','no rank'),(289527,150080,'Human calicivirus NLV/Veszprem/1023/2002/HUN','no rank'),(289528,150080,'Human calicivirus NLV/Szeged/1237/2002/HUN','no rank'),(289529,150080,'Human calicivirus NLV/Tapioszentmarton/1909/2003/HUN','no rank'),(289530,150080,'Human calicivirus NLV/Balatonlelle/680/2001/HUN','no rank'),(289531,150080,'Human calicivirus NLV/Tata/1525/2002/HUN','no rank'),(289532,150080,'Human calicivirus NLV/Mohacs/1064/2002/HUN','no rank'),(289533,150080,'Human calicivirus NLV/Kecskemet/1657/2003/HUN','no rank'),(289534,150080,'Human calicivirus NLV/Varalja/1898/2003/HUN','no rank'),(289535,150080,'Human calicivirus NLV/Nagykovacsi/1918/2003/HUN','no rank'),(289536,150080,'Human calicivirus NLV/Szoc/806/2001/HUN','no rank'),(289537,150080,'Human calicivirus NLV/Debrecen/897/2001/HUN','no rank'),(289538,150080,'Human calicivirus NLV/Bicske/1225/2002/HUN','no rank'),(289539,1232,'Nitrosovibrio sp. FJI82','species'),(289540,1232,'Nitrosovibrio sp. FJI423','species'),(289541,35798,'Nitrosospira sp. KAN8','species'),(289593,211514,'Tetracoccus dioicus','species'),(289594,238074,'Hasseltia','genus'),(289595,238070,'Lunania','genus'),(289596,4797,'Pythium adhaerens','species'),(289597,4797,'Pythium chondricola','species'),(289598,4797,'Pythium angustatum','species'),(289599,4797,'Pythium conidiophorum','species'),(289600,4797,'Pythium apleroticum','species'),(289601,4797,'Pythium capillosum','species'),(289602,4797,'Pythium pyrilobum','species'),(289603,4797,'Pythium acrogynum','species'),(289604,4797,'Pythium multisporum','species'),(289605,4797,'Pythium pleroticum','species'),(289606,4797,'Pythium anandrum','species'),(289607,4797,'Pythium helicandrum','species'),(289609,795339,'Phytopythium cucurbitacearum','species'),(289610,127445,'Halophytophthora avicenniae','species'),(289612,4797,'Pythium amasculinum','species'),(289613,4797,'Pythium folliculosum','species'),(289614,4797,'Pythium zingiberis','species'),(289615,4797,'Pythium scleroteichum','species'),(289616,4797,'Pythium dissimile','species'),(289617,4797,'Pythium plurisporium','species'),(289618,4797,'Pythium lutarium','species'),(289619,4797,'Pythium marinum','species'),(289620,4797,'Pythium flevoense','species'),(289621,4797,'Pythium radiosum','species'),(289622,4797,'Pythium parvum','species'),(289623,4797,'Pythium marsipium','species'),(289624,4797,'Pythium kunmingense','species'),(289625,4797,'Pythium nagaii','species'),(289626,4797,'Pythium indigoferae','species'),(289627,3646,'Malpighiales incertae sedis','no rank'),(289628,441543,'Centroplacus','genus'),(289629,289628,'Centroplacus glaucinus','species'),(289630,238081,'Carpotroche','genus'),(289631,289630,'Carpotroche sp. Alford 98','species'),(289632,4033,'Dapania','genus'),(289633,289632,'Dapania racemosa','species'),(289634,4004,'Durandea','genus'),(289635,289634,'Durandea pentagyna','species'),(289636,26949,'Sapria','genus'),(289637,289636,'Sapria himalayana','species'),(289638,629715,'Klainedoxa','genus'),(289639,289638,'Klainedoxa gabonensis','species'),(289640,235879,'Conceveiba','genus'),(289641,289640,'Conceveiba martiana','species'),(289642,235880,'Homonoia','genus'),(289643,289642,'Homonoia sp. Chase 1261','species'),(289644,235629,'Adelieae','tribe'),(289645,289644,'Lasiocroton','genus'),(289646,289645,'Lasiocroton bahamensis','species'),(289647,235629,'Omphaleae','tribe'),(289648,289647,'Omphalea','genus'),(289649,289648,'Omphalea diandra','species'),(289650,233881,'Podocalyx','genus'),(289651,289650,'Podocalyx loranthoides','species'),(289652,233881,'Croizatia','genus'),(289653,289652,'Croizatia brevipetiolata','species'),(289655,629717,'Pogonophora','genus'),(289656,289655,'Pogonophora schomburgkiana','species'),(289657,235884,'Tetrorchidium','genus'),(289658,289657,'Tetrorchidium sp. Bell 93-204','species'),(289659,235631,'Trigonostemoneae','tribe'),(289660,289659,'Trigonostemon','genus'),(289661,289660,'Trigonostemon verrucosus','species'),(289662,124870,'Microdesmis pierlotiana','species'),(289663,125016,'Brunellia acutangula','species'),(289664,112816,'Casearia sp. Alford 26','species'),(289665,149357,'Cissus verticillata','species'),(289666,629717,'Clutia','genus'),(289667,289666,'Clutia pulchella','species'),(289668,289666,'Clutia tomentosa','species'),(289670,257777,'Croton alabamensis var. alabamensis','varietas'),(289671,20145,'Drypetes diversifolia','species'),(289672,13511,'Erythroxylum coca','species'),(289673,289594,'Hasseltia sp. Alford 28','species'),(289674,3980,'Hevea sp. Gillespie 4272','species'),(289675,92929,'Hibbertia cuneiformis','species'),(289676,4008,'Humiria wurdackii','species'),(289677,97457,'Hybanthus sp. Alford 89','species'),(289678,112820,'Kiggelaria sp. Alford 51','species'),(289679,289595,'Lunania sp. Alford 69','species'),(289680,109810,'Macaranga grandifolia','species'),(289681,51597,'Marathrum cf. oxycarpum Cachoeirc 9/1996','species'),(289682,58887,'Ochthocosmus longipedicellatus','species'),(289683,13625,'Paeonia sp. Qiu 95090','species'),(289684,3796,'Parnassia sp. Wurdack D795','species'),(289685,124845,'Poliothyrsis sp. Alford 44','species'),(289686,179712,'Prockia sp. Alford 85','species'),(289688,283148,'Savia bahamensis','species'),(289689,149371,'Tetrastigma dubium','species'),(289690,149371,'Tetrastigma hypoglaucum','species'),(289691,198794,'Vismia sp. Miller et al. 9313','species'),(289695,4011,'Antrocaryon','genus'),(289696,289695,'Antrocaryon amazonicum','species'),(289697,4011,'Apterokarpos','genus'),(289698,289697,'Apterokarpos gardneri','species'),(289699,261997,'Astronium fraxinifolium','species'),(289700,4011,'Choerospondias','genus'),(289701,289700,'Choerospondias axillaris','species'),(289702,4011,'Dracontomelon','genus'),(289703,289702,'Dracontomelon dao','species'),(289704,289702,'Dracontomelon lenticulatum','species'),(289705,289702,'Dracontomelon vitiense','species'),(289706,4011,'Faguetia','genus'),(289707,289706,'Faguetia falcata','species'),(289708,4011,'Fegimanra','genus'),(289709,289708,'Fegimanra africana','species'),(289710,173684,'Gluta wallichii','species'),(289711,4011,'Harpephyllum','genus'),(289712,289711,'Harpephyllum caffrum','species'),(289713,4011,'Heeria','genus'),(289714,289713,'Heeria argentea','species'),(289715,4011,'Lannea','genus'),(289716,289715,'Lannea rivae','species'),(289717,289715,'Lannea schweinfurthii','species'),(289718,289715,'Lannea welwitschii','species'),(289719,4011,'Lithrea','genus'),(289720,289719,'Lithrea molleoides','species'),(289721,4011,'Mauria','genus'),(289722,289721,'Mauria simplicifolia','species'),(289723,4011,'Micronychia','genus'),(289724,289723,'Micronychia macrophylla','species'),(289725,289723,'Micronychia tsiramiramy','species'),(289727,261997,'Astronium balansae','species'),(289728,4011,'Ochoterenaea','genus'),(289729,289728,'Ochoterenaea colombiana','species'),(289730,4011,'Operculicarya','genus'),(289731,289730,'Operculicarya decaryi','species'),(289732,4011,'Orthopterygium','genus'),(289733,289732,'Orthopterygium huaucui','species'),(289734,4011,'Ozoroa','genus'),(289735,289734,'Ozoroa insignis','species'),(289736,289734,'Ozoroa obovata','species'),(289737,4011,'Pachycormus','genus'),(289738,289737,'Pachycormus discolor','species'),(289739,4011,'Pegia','genus'),(289740,289739,'Pegia nitida','species'),(289741,55512,'Pistacia chinensis','species'),(289742,4011,'Pleiogynium','genus'),(289743,289742,'Pleiogynium timoriense','species'),(289744,4011,'Poupartia','genus'),(289745,289744,'Poupartia minor','species'),(289746,4011,'Poupartiopsis','genus'),(289747,289746,'Poupartiopsis spondiocarpus','species'),(289748,4011,'Protorhus','genus'),(289749,289748,'Protorhus longifolia','species'),(289750,263469,'Pseudosmodingium andrieuxii','species'),(289751,4012,'Rhus aromatica','species'),(289752,4012,'Rhus chiangii','species'),(289753,4012,'Rhus chinensis','species'),(289754,298676,'Searsia erosa','species'),(289755,4012,'Rhus lanceolata','species'),(289756,298676,'Searsia pendulina','species'),(289757,4012,'Rhus perrieri','species'),(289758,4012,'Rhus sandwicensis','species'),(289759,4012,'Rhus taratana','species'),(289760,4012,'Rhus thouarsii','species'),(289761,298676,'Searsia undulata','species'),(289762,4012,'Rhus virens','species'),(289763,263467,'Schinopsis lorentzii','species'),(289764,43850,'Schinus weinmanniifolius','species'),(289765,4011,'Sclerocarya','genus'),(289766,289765,'Sclerocarya birrea','species'),(289767,173682,'Semecarpus anacardium','species'),(289768,173682,'Semecarpus australiensis','species'),(289769,173682,'Semecarpus forstenii','species'),(289770,43857,'Tapirira bethanniana','species'),(289771,43857,'Tapirira obtusa','species'),(289772,4011,'Thyrsodium','genus'),(289773,289772,'Thyrsodium spruceanum','species'),(289774,43852,'Toxicodendron vernix','species'),(289775,4011,'Trichoscypha','genus'),(289776,289775,'Trichoscypha acuminata','species'),(289777,289775,'Trichoscypha ulugurensis','species'),(289778,4011,'Hermogenodendron','genus'),(289779,289778,'Hermogenodendron concinnum','species'),(289781,289748,'Protorhus buxifolia','species'),(289782,289748,'Protorhus deflexa','species'),(289783,289748,'Protorhus ditimena','species'),(289784,289243,'Abrahamia elongata','species'),(289785,289748,'Protorhus ibiyensis','species'),(289786,289243,'Abrahamia lenticellata','species'),(289787,289748,'Protorhus latifolia','species'),(289789,289243,'Abrahamia littoralis','species'),(289790,289748,'Protorhus nitida','species'),(289791,289748,'Protorhus sericea','species'),(289792,289243,'Abrahamia suarezensis','species'),(289793,289748,'Protorhus thouvenotii','species'),(289794,289748,'Protorhus viguieri','species'),(289795,43690,'Canarium madagascariense','species'),(289796,173691,'Dacryodes excelsa','species'),(289797,67937,'Zanthoxylum sp. 205','species'),(289798,23672,'Cardiospermum','genus'),(289799,289798,'Cardiospermum halicacabum','species'),(289800,23672,'Cupania','genus'),(289801,289800,'Cupania scrobiculata','species'),(289802,23672,'Dilodendron','genus'),(289803,289802,'Dilodendron bipinnatum','species'),(289804,23672,'Diplokeleba','genus'),(289805,289804,'Diplokeleba floribunda','species'),(289806,23672,'Dobinea','genus'),(289807,289806,'Dobinea vulgaris','species'),(289808,23672,'Guioa','genus'),(289809,289808,'Guioa koelreuteria','species'),(289810,23672,'Hypelate','genus'),(289811,289810,'Hypelate trifoliata','species'),(289812,23672,'Plagioscyphus','genus'),(289813,289812,'Plagioscyphus sp. Pell 602','species'),(289814,124986,'Serjania glabrata','species'),(289815,124986,'Serjania polyphylla','species'),(289816,23672,'Sorindeia','genus'),(289817,289816,'Sorindeia madagascariensis','species'),(289818,23672,'Thouinia','genus'),(289819,289818,'Thouinia portoricensis','species'),(289820,263459,'Comocladia dodonaea','species'),(289821,263459,'Comocladia engleriana','species'),(289822,43855,'Cyrtocarpa edulis','species'),(289823,13305,'Tulipa cretica','species'),(289824,82208,'Gagea graeca','species'),(289825,117406,'Spiranthes sinensis var. amoena','varietas'),(289826,117406,'Spiranthes sinensis var. sinensis','varietas'),(289827,289825,'Spiranthes sinensis f. gracilis','forma'),(289828,3782,'Crassula pseudohemispherica','species'),(289829,22998,'Cotyledon eliseae','species'),(289830,22998,'Cotyledon campanulata','species'),(289831,22999,'Cotyledon orbiculata var. orbiculata','varietas'),(289833,22999,'Cotyledon orbiculata var. flanaganii','varietas'),(289835,22998,'Cotyledon barbeyi','species'),(289836,22998,'Cotyledon woodii','species'),(289837,22998,'Cotyledon cuneata','species'),(289838,22998,'Cotyledon papillaris','species'),(289839,144307,'Nierembergia boliviana','species'),(289840,144307,'Nierembergia graveolens','species'),(289841,144307,'Nierembergia spathulata','species'),(289842,3387,'Ephedra pachyclada','species'),(289843,289842,'Ephedra pachyclada subsp. sinaica','subspecies'),(289844,33152,'Ephedra sinica var. pumila','varietas'),(289845,4544,'Poa buchanani','species'),(289846,4544,'Poa ramosissima','species'),(289847,4544,'Poa breviglumis','species'),(289848,4544,'Poa kirkii','species'),(289849,4544,'Poa imbecilla','species'),(289850,4544,'Poa novae-zelandiae','species'),(289851,4544,'Poa colensoi','species'),(289852,4544,'Poa astonii','species'),(289853,4544,'Poa litorosa','species'),(289854,4544,'Poa chathamica','species'),(289855,4544,'Poa anceps','species'),(289856,289855,'Poa anceps subsp. polyphylla','subspecies'),(289857,4544,'Poa acicularifolia','species'),(289858,289857,'Poa acicularifolia subsp. acicularifolia','subspecies'),(289859,4544,'Poa spania','species'),(289860,4544,'Poa cita','species'),(289861,4544,'Poa dipsacea','species'),(289862,4544,'Poa subvestita','species'),(289863,210153,'Asplenium cuneifolium subsp. cuneifolium','subspecies'),(289864,169379,'Asplenium ruta-muraria subsp. ruta-muraria','subspecies'),(289865,169380,'Asplenium septentrionale subsp. caucasicum','subspecies'),(289866,78464,'Asplenium trichomanes subsp. inexpectans','subspecies'),(289931,1115744,'Craterium','genus'),(289932,1115744,'Leocarpus','genus'),(289933,137615,'Diachea','genus'),(289935,1115745,'Diderma','genus'),(289936,1115745,'Lepidoderma','genus'),(289937,1115745,'Mucilago','genus'),(289938,227448,'Badhamia utricularis','species'),(289939,289931,'Craterium dictyosporum','species'),(289940,289931,'Craterium leucocephalum','species'),(289941,289940,'Craterium leucocephalum var. cylindricum','varietas'),(289942,289931,'Craterium minutum','species'),(289943,289931,'Craterium paraguayense','species'),(289944,289931,'Craterium reticulatum','species'),(289945,159719,'Fuligo aurea','species'),(289946,159719,'Fuligo candida','species'),(289947,289932,'Leocarpus fragilis','species'),(289948,5790,'Physarum albescens','species'),(289949,5790,'Physarum bivalve','species'),(289950,5790,'Physarum bogoriense','species'),(289951,5790,'Physarum cinereum','species'),(289953,5790,'Physarum conglomeratum','species'),(289954,5790,'Physarum florigerum','species'),(289955,5790,'Physarum lakhanpalii','species'),(289956,5790,'Physarum lateritium','species'),(289958,5790,'Physarum luteolum','species'),(289959,5790,'Physarum melleum','species'),(289961,5790,'Physarum mutabile','species'),(289962,5790,'Physarum nigripodum','species'),(289963,5790,'Physarum nucleatum','species'),(289964,5790,'Physarum nutans','species'),(289965,5790,'Physarum plicatum','species'),(289966,5790,'Physarum reniforme','species'),(289967,5790,'Physarum roseum','species'),(289968,5790,'Physarum stellatum','species'),(289969,5790,'Physarum sulphureum','species'),(289970,5790,'Physarum superbum','species'),(289971,5790,'Physarum tenerum','species'),(289972,5790,'Physarum viride','species'),(289973,289935,'Diderma effusum','species'),(289974,289935,'Diderma radiatum','species'),(289975,5792,'Didymium bahiense','species'),(289976,5792,'Didymium clavus','species'),(289977,5792,'Didymium comatum','species'),(289978,5792,'Didymium dictyopodium','species'),(289979,5792,'Didymium dubium','species'),(289980,5792,'Didymium megalosporum','species'),(289981,5792,'Didymium flexuosum','species'),(289982,5792,'Didymium floccosum','species'),(289983,5792,'Didymium laccatipes','species'),(289984,5792,'Didymium leoninum','species'),(289985,5792,'Didymium marineri','species'),(289986,5792,'Didymium minus','species'),(289987,5792,'Didymium serpula','species'),(289989,5792,'Didymium squamulosum','species'),(289990,5792,'Didymium verrucosporum','species'),(289991,289936,'Lepidoderma tigrinum','species'),(289992,289937,'Mucilago crustacea','species'),(289993,289933,'Diachea subsessilis','species'),(289994,289933,'Diachea radiata','species'),(289995,5543,'Trichoderma sp. zd 56','species'),(289996,1386,'Bacillus sp. NW-2004a','species'),(289997,1386,'Bacillus sp. NW-2004b','species'),(289998,202568,'Stachytarpheta leaf curl virus - [Hn30]','no rank'),(289999,202568,'Stachytarpheta leaf curl virus - [Hn34]','no rank'),(290000,202568,'Stachytarpheta leaf curl virus - [Hn26]','no rank'),(290001,202568,'Stachytarpheta leaf curl virus - [Hn27]','no rank'),(290002,202568,'Stachytarpheta leaf curl virus - [Hn28]','no rank'),(290003,202568,'Stachytarpheta leaf curl virus - [Hn29]','no rank'),(290004,202568,'Stachytarpheta leaf curl virus - [Hn31]','no rank'),(290005,202568,'Stachytarpheta leaf curl virus - [Hn32]','no rank'),(290006,202568,'Stachytarpheta leaf curl virus - [Hn33]','no rank'),(290007,202568,'Stachytarpheta leaf curl virus - [Hn35]','no rank'),(290008,11271,'Isfahan virus','species'),(290009,33809,'beta proteobacterium DN26','species'),(290010,33809,'beta proteobacterium DN1','species'),(290011,1386,'Bacillus sp. DN9','species'),(290012,286,'Pseudomonas sp. DN31','species'),(290013,33882,'Microbacterium sp. DN19','species'),(290014,29580,'Janthinobacterium sp. DN27','species'),(290015,237,'Flavobacterium sp. DN14','species'),(290016,33882,'Microbacterium sp. DN13','species'),(290017,28105,'Sinorhizobium sp. DN10','species'),(290018,1663,'Arthrobacter sp. DN18','species'),(290019,33882,'Microbacterium sp. DN12','species'),(290020,286,'Pseudomonas sp. DN25','species'),(290021,286,'Pseudomonas sp. DN24','species'),(290022,28105,'Sinorhizobium sp. DN23','species'),(290023,48736,'Ralstonia sp. DN32','species'),(290024,33882,'Microbacterium sp. DN2','species'),(290025,13687,'Sphingomonas sp. DN33','species'),(290026,469,'Acinetobacter sp. DN16','species'),(290027,357,'Agrobacterium sp. DN3','species'),(290028,694002,'Human coronavirus HKU1','species'),(290030,10814,'Malvastrum yellow vein Yunnan virus','species'),(290031,12195,'Spiranthes mosaic virus 3','species'),(290033,1386,'Bacillus sp. DN21','species'),(290034,1386,'Bacillus sp. DN7','species'),(290035,1386,'Bacillus sp. DN6','species'),(290036,1386,'Bacillus sp. DN8','species'),(290037,357,'Agrobacterium sp. DN5','species'),(290038,357,'Agrobacterium sp. DN4','species'),(290039,286,'Pseudomonas sp. DN30','species'),(290040,286,'Pseudomonas sp. DN28','species'),(290041,59732,'Chryseobacterium sp. DN11','species'),(290042,286,'Pseudomonas sp. DN29','species'),(290043,33882,'Microbacterium sp. DN20','species'),(290044,29580,'Janthinobacterium sp. DN15','species'),(290045,48736,'Ralstonia sp. DN34','species'),(290046,28105,'Sinorhizobium sp. DN22','species'),(290047,230656,'Saxicola torquata axillaris','subspecies'),(290049,11520,'Influenza B virus (B/Guangzhou/87/92)','no rank'),(290050,132200,'Utetheisa','genus'),(290051,290050,'Utetheisa ornatrix','species'),(290052,35829,'Acetivibrio ethanolgignens','species'),(290053,816,'Bacteroides helcogenes','species'),(290054,1730,'Eubacterium coprostanoligenes','species'),(290055,1730,'Eubacterium fissicatena','species'),(290056,1873,'Micromonospora ruminantium','species'),(290057,12118,'Foot-and-mouth disease virus O/ES/2001','no rank'),(290058,84086,'low G+C Gram-positive bacterium SA-5','species'),(290059,233070,'Spirochaetes bacterium SA-8','species'),(290060,233070,'Spirochaetes bacterium SA-10','species'),(290061,1386,'Bacillus sp. SA-3','species'),(290062,1485,'Clostridium sp. SA-4','species'),(290063,872,'Desulfovibrio sp. SA-6','species'),(290064,816,'Bacteroides sp. SA-7','species'),(290065,178440,'Opitutus sp. SA-9','species'),(290066,816,'Bacteroides sp. SA-11','species'),(290067,2160,'Methanobacterium sp. SA-12','species'),(290068,286,'Pseudomonas sp. E2.2','species'),(290069,286,'Pseudomonas sp. N3','species'),(290070,436016,'Pfiesteria-like sp. CCMP1838','species'),(290072,436016,'Pfiesteria-like sp. F525Jul02','species'),(290073,436016,'cryptoperidiniopsoid sp. Folly C5','species'),(290074,436016,'Pfiesteria-like sp. HR1NovC5','species'),(290075,436016,'Pfiesteria-like sp. HR1SSeptA5','species'),(290076,436016,'Pfiesteria-like sp. NC Lucy-V27','species'),(290077,436016,'cryptoperidiniopsoid sp. NOAA Beach','species'),(290078,22774,'Berberis rotundifolia','species'),(290079,22774,'Berberis corymbosa','species'),(290080,227397,'Myrceugenia exsucca','species'),(290081,227397,'Myrceugenia lanceolata','species'),(290082,227397,'Myrceugenia campestris','species'),(290084,24956,'Gunnera bracteata','species'),(290085,24956,'Gunnera masafuerae','species'),(290086,3896,'Sophora fernandeziana','species'),(290087,3896,'Sophora masafuerana','species'),(290088,4797,'Pythium minus','species'),(290089,5543,'Trichoderma sp. zd 52','species'),(290090,1195641,'Sida yellow mosaic China virus - [Hainan 8]','no rank'),(290091,37840,'Pestalotiopsis cryptomeriae','species'),(290092,37840,'Pestalotiopsis conigena','species'),(290093,37840,'Pestalotiopsis menezesiana','species'),(290094,37840,'Pestalotiopsis osyridis','species'),(290095,37840,'Pestalotiopsis foedans','species'),(290096,37840,'Pestalotiopsis paeoniae','species'),(290097,37840,'Pestalotiopsis besseyi','species'),(290098,138063,'Seiridium ceratosporum','species'),(290099,73379,'Eunice sp. SP2004','species'),(290100,159075,'Acremonium sp. OXF C13','species'),(290102,182439,'Serrivomer sector','species'),(290103,1763,'Mycobacterium sp. NK0301','species'),(290104,241262,'Anampses geographicus','species'),(290105,202584,'Cheilinus chlorourus','species'),(290106,848,'Fusobacterium sp. OMZ 978','species'),(290107,848,'Fusobacterium sp. OMZ 989','species'),(290108,848,'Fusobacterium sp. OMZ 982','species'),(290109,626,'Xenorhabdus innexi','species'),(290110,626,'Xenorhabdus budapestensis','species'),(290111,626,'Xenorhabdus ehlersii','species'),(290112,626,'Xenorhabdus szentirmaii','species'),(290113,202584,'Cheilinus trilobatus','species'),(290114,241302,'Hemigymnus fasciatus','species'),(290115,241347,'Stethojulis albovittata','species'),(290117,5402,'Russula puiggarii','species'),(290118,211180,'Ottolenchus','genus'),(290119,290118,'Ottolenchus discrepans','species'),(290120,211180,'Filenchus','genus'),(290121,290120,'Filenchus filiformis','species'),(290122,211154,'Neodolichorhynchus','genus'),(290123,290122,'Neodolichorhynchus lamelliferus','species'),(290124,288490,'Rotylenchus sp. JH-2004','species'),(290126,70225,'Aphelenchus sp. JH-2004','species'),(290127,50861,'unclassified Diplogasteridae','no rank'),(290128,290127,'Diplogasterid sp. JH-2004','species'),(290129,114910,'Ceratoplectus','genus'),(290130,290129,'Ceratoplectus armatus','species'),(290131,211200,'Trischistoma','genus'),(290132,290131,'Trischistoma sp. 1 JH-2004','species'),(290133,290131,'Trischistoma sp. 2 JH-2004','species'),(290135,211267,'Mesodorylaimus centrocercus','species'),(290137,6818,'Euphausia americana','species'),(290138,6818,'Euphausia distinguenda','species'),(290139,6818,'Euphausia eximia','species'),(290140,6818,'Euphausia gibboides','species'),(290141,6818,'Euphausia hemigibba','species'),(290142,6818,'Euphausia lamelligera','species'),(290143,6818,'Euphausia mutica','species'),(290144,6818,'Euphausia tenera','species'),(290145,149067,'Nematoscelis atlantica','species'),(290146,149067,'Nematoscelis gracilis','species'),(290147,149067,'Nematoscelis microps','species'),(290148,149067,'Nematoscelis tenella','species'),(290149,149075,'Thysanopoda aequalis','species'),(290150,149075,'Thysanopoda monacantha','species'),(290151,288800,'Micropsectra radialis','species'),(290152,33379,'Vasdavidius','genus'),(290153,290152,'Vasdavidius concursus','species'),(290154,38124,'Bactericera','genus'),(290155,290154,'Bactericera cockerelli','species'),(290156,156411,'Fergusonina lockharti','species'),(290157,156411,'Fergusonina nicholsoni','species'),(290158,156411,'Fergusonina turneri','species'),(290159,156411,'Fergusonina goolsbyi','species'),(290160,156411,'Fergusonina makinsoni','species'),(290161,156411,'Fergusonina schefferae','species'),(290162,156411,'Fergusonina centeri','species'),(290163,156411,'Fergusonina purcelli','species'),(290164,156411,'Fergusonina burrowsi','species'),(290165,156411,'Fergusonina sp. 2 SJS-2004','species'),(290167,149990,'Eohypsibiidae','family'),(290169,710162,'Bertolanius volubilis','species'),(290170,42243,'Dactylobiotus','genus'),(290171,290170,'Dactylobiotus parthenogeneticus','species'),(290172,42243,'Murrayon','genus'),(290173,290172,'Murrayon pullari','species'),(290174,49546,'Aquimarina','genus'),(290175,578130,'Macrobiotus sp. \'hufelandi\' group AG-2004','species'),(290176,42244,'Macrobiotus terminalis','species'),(290177,42243,'Xerobiotus','genus'),(290178,290177,'Xerobiotus pseudohufelandi','species'),(290180,200667,'Roseivirga','genus'),(290181,22999,'Cotyledon orbiculata var. spuria','varietas'),(290184,186807,'Cryptanaerobacter','genus'),(290185,1716,'Corynebacterium sp. CU-2004','species'),(290186,83235,'Postia subcaesia','species'),(290187,44192,'Muricea sp. HHW-2004','species'),(290188,287908,'Hypnogorgia sp. HHW-2004','species'),(290189,83235,'Postia caesia','species'),(290190,83235,'Postia cf. subcaesia','species'),(290191,287910,'Astrogorgia sp. HHW-2004','species'),(290192,287912,'Bebryce sp. HHW-2004','species'),(290193,287915,'Lytreia sp. HHW-2004','species'),(290194,287917,'Villogorgia sp. HHW-2004','species'),(290195,287919,'Paracis sp. HHW-2004','species'),(290196,287921,'Muriceides sp. HHW-2004','species'),(290197,287923,'Echinomuricea sp. HHW-2004','species'),(290198,287928,'Placogorgia sp. HHW-2004','species'),(290199,287932,'Menella sp. HHW-2004','species'),(290200,58799,'Euplexaura sp. HHW-2004','species'),(290201,287936,'Thesea sp. HHW-2004','species'),(290202,216505,'Swiftia sp. HHW-2004','species'),(290203,287941,'Scleracis sp. HHW-2004','species'),(290205,30003,'Hypogastrura sp. YXL-2004','species'),(290206,1033,'Afipia sp. SP17','species'),(290207,1033,'Afipia sp. SP3302452','species'),(290208,644,'Aeromonas hydrophila subsp. decolorationis','subspecies'),(290209,5255,'Dacrymyces sp. FPL8953','species'),(290210,151293,'Tricholomopsis decora','species'),(290211,50966,'Clitocybe subditopoda','species'),(290213,46053,'Euphrasia officinalis','species'),(290214,46053,'Euphrasia insignis','species'),(290215,46053,'Euphrasia pectinata','species'),(290216,46053,'Euphrasia petiolaris','species'),(290217,46053,'Euphrasia subarctica','species'),(290218,46053,'Euphrasia hirtella','species'),(290219,216772,'Aeginetia','genus'),(290220,290219,'Aeginetia indica','species'),(290222,5415,'Cryptococcus sp. KCTC 17149','species'),(290225,228014,'Hepatozoon sp. BV2','species'),(290226,228014,'Hepatozoon sp. BV1','species'),(290227,37840,'Pestalotiopsis sp. GJ-1','species'),(290228,13687,'Sphingomonas sp. SS86','species'),(290230,26955,'Rafflesia sp. Clemens 32422','species'),(290231,1817,'Nocardia exalbida','species'),(290232,41292,'Rhizobiales genosp. AL','species'),(290233,374,'Bradyrhizobium genosp. AC','species'),(290234,374,'Bradyrhizobium genosp. AD','species'),(290235,374,'Bradyrhizobium genosp. AE','species'),(290236,374,'Bradyrhizobium genosp. AF','species'),(290237,374,'Bradyrhizobium genosp. AG','species'),(290238,374,'Bradyrhizobium genosp. AH','species'),(290239,379,'Rhizobium genosp. AI','species'),(290240,379,'Rhizobium genosp. AJ','species'),(290241,379,'Rhizobium genosp. AK','species'),(290242,53246,'Pseudoalteromonas sp. 005NJ','species'),(290243,73795,'Discodermia sp. ETS-2004','species'),(290244,48510,'uncultured archaeon GZfos1C11','species'),(290245,48510,'uncultured archaeon GZfos26E7','species'),(290246,10128,'Apodemus sp. Iran 74','species'),(290247,40493,'Lutjanus peru','species'),(290248,237997,'Chrotomys silaceus','species'),(290249,237997,'Chrotomys sibuyanensis','species'),(290250,237997,'Chrotomys whiteheadi','species'),(290251,7118,'Antheraea frithi','species'),(290252,137371,'uncultured Synergistes sp.','species'),(290254,626776,'Human rotavirus RMC321','no rank'),(290255,10913,'Porcine rotavirus HP140','no rank'),(290257,169725,'Polyandrococos','genus'),(290258,290257,'Polyandrococos caudescens','species'),(290259,169725,'Jubaea','genus'),(290260,290259,'Jubaea chilensis','species'),(290261,169725,'Parajubaea','genus'),(290262,290261,'Parajubaea torallyi','species'),(290263,169725,'Jubaeopsis','genus'),(290264,290263,'Jubaeopsis caffra','species'),(290265,131248,'Aiphanes minima','species'),(290266,169988,'Desmoncus chinantlensis','species'),(290267,145670,'Astrocaryum paramaca','species'),(290268,154466,'Bactris maraja','species'),(290269,169986,'Acrocomia media','species'),(290270,145670,'Astrocaryum gynacanthum','species'),(290271,115444,'Attalea oleifera','species'),(290272,115444,'Attalea cohune','species'),(290273,115444,'Attalea phalerata','species'),(290274,115444,'Attalea cuatrecasana','species'),(290275,115438,'Allagoptera leucocalyx','species'),(290276,115444,'Attalea speciosa','species'),(290277,115519,'Syagrus romanzoffiana','species'),(290278,169979,'Butia capitata','species'),(290279,115519,'Syagrus amara','species'),(290280,150080,'Norovirus Hu/GI/Otofuke/1979/JP','no rank'),(290283,89443,'fungal endophyte sp. J48','species'),(290284,89443,'fungal endophyte sp. J26','species'),(290285,89443,'fungal endophyte sp. J1','species'),(290286,89443,'fungal endophyte sp. J30','species'),(290287,37840,'Pestalotiopsis crassiuscula','species'),(290288,37840,'Pestalotiopsis oxyanthi','species'),(290289,37840,'Pestalotiopsis virgatula','species'),(290290,63205,'Pestalotia subcuticularis','species'),(290291,63205,'Pestalotia lawsoniae','species'),(290292,5073,'Penicillium occitanis','species'),(290293,286,'Pseudomonas sp. AMS1','species'),(290294,32008,'Burkholderia sp. TOHOCD2029','species'),(290295,32008,'Burkholderia sp. TOHOCD1-3','species'),(290296,613,'Serratia sp. TOHOCD1-4','species'),(290297,32008,'Burkholderia sp. TOHOCD5-1','species'),(290298,32008,'Burkholderia sp. TOHOCD5-3','species'),(290299,32008,'Burkholderia sp. TOHOCD5-5','species'),(290300,629,'Yersinia sp. TOHOCD5-6','species'),(290301,106589,'Wautersia sp. TOHOCD5-8','species'),(290302,32008,'Burkholderia sp. TOHOCD5-9','species'),(290303,11520,'Influenza B virus (B/Beijing/76/98)','no rank'),(290304,1177,'Nostoc sp. YK-01','species'),(290305,1177,'Nostoc sp. KK-01','species'),(290306,265,'Paracoccus koreensis','species'),(290309,283,'Comamonas granuli','species'),(290312,85635,'Rose MI1 phytoplasma','species'),(290313,85635,'Rose MI2 phytoplasma','species'),(290314,515177,'Sapovirus C12','no rank'),(290315,1092,'Chlorobium limicola DSM 245','no rank'),(290317,1096,'Chlorobium phaeobacteroides DSM 266','no rank'),(290318,1094,'Chlorobium phaeovibrioides DSM 265','no rank'),(290319,6685,'Penaeopsis','genus'),(290320,290319,'Penaeopsis serrata','species'),(290321,111524,'Aristaeopsis','genus'),(290322,290321,'Aristaeopsis edwardsiana','species'),(290323,84684,'Solenocera vioscai','species'),(290324,111525,'Bentheogennema','genus'),(290325,290324,'Bentheogennema intermedia','species'),(290326,111524,'Aristeus','genus'),(290327,290326,'Aristeus antillensis','species'),(290328,111525,'Gennadas','genus'),(290329,290328,'Gennadas sp. AV-2004','species'),(290330,64464,'Sicyonia dorsalis','species'),(290331,64464,'Sicyonia burkenroadi','species'),(290332,64464,'Sicyonia brevirostris','species'),(290333,256680,'Geothelphusa dehaani','species'),(290334,6836,'Calanus euxinus','species'),(290335,51668,'Tetragenococcus koreensis','species'),(290336,571,'Klebsiella oxytoca M5al','no rank'),(290337,290336,'Klebsiella oxytoca str. M5al substr. VJSK009','no rank'),(290338,545,'Citrobacter koseri ATCC BAA-895','no rank'),(290339,28141,'Cronobacter sakazakii ATCC BAA-894','no rank'),(290340,43663,'Arthrobacter aurescens TC1','no rank'),(290341,173,'Leptospira interrogans serovar Linhai','no rank'),(290342,173,'Leptospira interrogans serovar Javanica','no rank'),(290343,28184,'Leptospira weilii serovar Qingshui','no rank'),(290344,265,'Paracoccus sp. HZ04','species'),(290345,1386,'Bacillus sp. SC09','species'),(290346,1386,'Bacillus sp. MT04','species'),(290347,1386,'Bacillus sp. MT06','species'),(290348,1386,'Bacillus sp. MT15','species'),(290349,1386,'Bacillus sp. MT21','species'),(290350,1386,'Bacillus sp. MaT02','species'),(290351,1386,'Bacillus sp. MH03','species'),(290352,1386,'Bacillus sp. MH04','species'),(290353,1386,'Bacillus sp. MH05','species'),(290354,1386,'Bacillus sp. MH06','species'),(290355,1386,'Bacillus sp. MH07','species'),(290356,1386,'Bacillus sp. HZ02','species'),(290357,1386,'Bacillus sp. HZ03','species'),(290358,1386,'Bacillus sp. HZ08','species'),(290359,1386,'Bacillus sp. HZ12','species'),(290360,1386,'Bacillus sp. MK05','species'),(290361,60136,'Sulfitobacter sp. GC01','species'),(290362,60136,'Sulfitobacter sp. GC02','species'),(290363,286,'Pseudomonas sp. GC06','species'),(290364,60136,'Sulfitobacter sp. GC07','species'),(290365,68287,'Mesorhizobium sp. GC08','species'),(290366,2742,'Marinobacter sp. GC101','species'),(290367,2742,'Marinobacter sp. GC102','species'),(290368,2742,'Marinobacter sp. GC11','species'),(290369,2742,'Marinobacter sp. GC13','species'),(290370,68287,'Mesorhizobium sp. GC15','species'),(290371,22,'Shewanella sp. SC01','species'),(290372,43673,'Jonesia sp. SC06','species'),(290373,60136,'Sulfitobacter sp. SC10','species'),(290374,286,'Pseudomonas sp. MT03','species'),(290375,286,'Pseudomonas sp. MaT03','species'),(290376,286,'Pseudomonas sp. MaT09','species'),(290377,286,'Pseudomonas sp. MaT10','species'),(290378,286,'Pseudomonas sp. MaT11','species'),(290379,225143,'Oceanisphaera sp. MaT12','species'),(290380,22,'Shewanella sp. MH01','species'),(290381,657,'Photobacterium sp. HZ01','species'),(290382,286,'Pseudomonas sp. HZ06','species'),(290383,657,'Photobacterium sp. HZ09','species'),(290384,165696,'Novosphingobium sp. HZ11','species'),(290385,551,'Erwinia sp. MK01','species'),(290386,85,'Hyphomonas sp. MK02','species'),(290387,22,'Shewanella sp. MK03','species'),(290388,85,'Hyphomonas sp. MK06','species'),(290389,85,'Hyphomonas sp. MK08','species'),(290390,551,'Erwinia sp. MK09','species'),(290391,551,'Erwinia sp. MK10','species'),(290392,286,'Pseudomonas sp. MK12','species'),(290393,551,'Erwinia sp. MK14','species'),(290394,152161,'Stappia sp. MK16','species'),(290395,1663,'Arthrobacter sp. MK11','species'),(290396,13687,'Sphingomonas sp. GC14','species'),(290397,161493,'Anaeromyxobacter dehalogenans 2CP-C','no rank'),(290398,158080,'Chromohalobacter salexigens DSM 3043','no rank'),(290399,1663,'Arthrobacter sp. FB24','species'),(290400,188905,'Jannaschia sp. CCS1','species'),(290402,1520,'Clostridium beijerinckii NCIMB 8052','no rank'),(290403,115274,'Eupeodes','genus'),(290404,414732,'Eupeodes corollae','species'),(290405,219538,'Scaeva selenitica','species'),(290406,219538,'Scaeva albomaculata','species'),(290407,219538,'Scaeva dignota','species'),(290408,115274,'Ischiodon','genus'),(290409,290408,'Ischiodon scutellaris','species'),(290410,290408,'Ischiodon aegyptius','species'),(290411,115274,'Simosyrphus','genus'),(290412,290411,'Simosyrphus grandicornis','species'),(290413,1827,'Rhodococcus sp. 90','species'),(290414,1827,'Rhodococcus sp. 81','species'),(290415,507,'Alcaligenes sp. 80','species'),(290416,507,'Alcaligenes sp. 77b','species'),(290417,53246,'Pseudoalteromonas sp. 41','species'),(290418,662,'Vibrio sp. 69','species'),(290419,1827,'Rhodococcus sp. 13/3','species'),(290420,53246,'Pseudoalteromonas sp. 124','species'),(290421,497,'Psychrobacter sp. 25/3','species'),(290422,53246,'Pseudoalteromonas sp. 50/3','species'),(290423,1827,'Rhodococcus sp. 14/3','species'),(290424,497,'Psychrobacter sp. 30/3','species'),(290425,506,'Advenella','genus'),(290426,1386,'Bacillus sp. CCR10','species'),(290427,1386,'Bacillus sp. CCR7','species'),(290428,1386,'Bacillus sp. CCR1','species'),(290429,1386,'Bacillus sp. CCR4','species'),(290430,1386,'Bacillus sp. CCR8','species'),(290431,1386,'Bacillus sp. CCR3','species'),(290432,72293,'environmental samples','no rank'),(290433,290432,'uncultured Helicobacteraceae bacterium','species'),(290434,664662,'Borrelia garinii PBi','no rank'),(290435,29278,'Cloning vector pSin-EG-N1','species'),(290436,29278,'Cloning vector pSinRep5','species'),(290437,5506,'Fusarium sp. NRRL 2903','species'),(290438,1386,'Bacillus sp. 9A_7','species'),(290439,1386,'Bacillus sp. 9B_1','species'),(290440,1386,'Bacillus sp. 9B_18','species'),(290441,1386,'Bacillus sp. 9C_9','species'),(290442,1386,'Bacillus sp. 9C_10','species'),(290443,1386,'Bacillus sp. 12B_7','species'),(290444,286,'Pseudomonas sp. 3A_6','species'),(290445,34072,'Variovorax sp. 3A_12','species'),(290446,165695,'Sphingobium sp. 3A_13','species'),(290447,165695,'Sphingobium sp. 3A_16','species'),(290448,286,'Pseudomonas sp. 3B_8','species'),(290449,338,'Xanthomonas sp. 3C_3','species'),(290450,40323,'Stenotrophomonas sp. 3C_5','species'),(290451,286,'Pseudomonas sp. 3C_6','species'),(290452,286,'Pseudomonas sp. 3C_7','species'),(290453,469,'Acinetobacter sp. 3C_8','species'),(290454,286,'Pseudomonas sp. 3C_10','species'),(290455,286,'Pseudomonas sp. 3C_12','species'),(290456,642,'Aeromonas sp. 6A_1','species'),(290457,642,'Aeromonas sp. 6A_2','species'),(290458,642,'Aeromonas sp. 6A_13','species'),(290459,642,'Aeromonas sp. 6A_14','species'),(290460,642,'Aeromonas sp. 6A_16','species'),(290461,642,'Aeromonas sp. 6A_18','species'),(290462,642,'Aeromonas sp. 6B_1','species'),(290463,547,'Enterobacter sp. 6B_5','species'),(290464,547,'Enterobacter sp. 6B_8','species'),(290465,547,'Enterobacter sp. 6B_12','species'),(290466,40323,'Stenotrophomonas sp. 6C_2','species'),(290467,40323,'Stenotrophomonas sp. 6C_4','species'),(290468,286,'Pseudomonas sp. 6C_10','species'),(290469,13159,'Mycoplana sp. 6C_11','species'),(290470,286,'Pseudomonas sp. 6C_12','species'),(290471,34072,'Variovorax sp. 6C_13','species'),(290472,40323,'Stenotrophomonas sp. 6C_14','species'),(290473,40323,'Stenotrophomonas sp. 6C_15','species'),(290474,642,'Aeromonas sp. 9A_4','species'),(290475,613,'Serratia sp. 9A_5','species'),(290476,613,'Serratia sp. 9A_12','species'),(290477,642,'Aeromonas sp. 9A_14','species'),(290478,547,'Enterobacter sp. 9B_2','species'),(290479,642,'Aeromonas sp. 9B_3','species'),(290480,497,'Psychrobacter sp. 9B_7','species'),(290481,642,'Aeromonas sp. 9B_17','species'),(290482,642,'Aeromonas sp. 9C_12','species'),(290483,642,'Aeromonas sp. 9C_14','species'),(290484,642,'Aeromonas sp. 9C_17','species'),(290485,286,'Pseudomonas sp. 9C_19','species'),(290486,286,'Pseudomonas sp. 9C_20','species'),(290487,286,'Pseudomonas sp. 12A_6','species'),(290488,286,'Pseudomonas sp. 12A_10','species'),(290489,286,'Pseudomonas sp. 12A_16','species'),(290490,286,'Pseudomonas sp. 12A_18','species'),(290491,286,'Pseudomonas sp. 12A_19','species'),(290492,286,'Pseudomonas sp. 12B_3','species'),(290493,286,'Pseudomonas sp. 12C_4','species'),(290494,286,'Pseudomonas sp. 12C_7','species'),(290495,286,'Pseudomonas sp. 12C_10','species'),(290496,40323,'Stenotrophomonas sp. 12C_21','species'),(290497,286,'Pseudomonas sp. 3A_7','species'),(290499,119216,'Influenza A virus (A/chicken/Hebei/1/2002(H7N2))','no rank'),(290500,119216,'Influenza A virus (A/African starling/England-Q/983/1979(H7N1))','no rank'),(290501,160496,'Rana aurora aurora','subspecies'),(290502,5340,'Agaricus martinezianus','species'),(290503,121175,'Rana draytonii','species'),(290506,1386,'Bacillus sp. SFB','species'),(290507,660274,'Thecadactylus','genus'),(290508,290507,'Thecadactylus rapicauda','species'),(290509,385256,'Blaesodactylus','genus'),(290510,290509,'Blaesodactylus boivini','species'),(290511,8305,'Ambystoma tigrinum melanostictum','subspecies'),(290512,1102,'Prosthecochloris aestuarii DSM 271','no rank'),(290513,1101,'Prosthecochloris sp.','species'),(290514,60583,'Luidia sarsi','species'),(290515,7597,'Solaster endeca','species'),(290516,60577,'Henricia oculata','species'),(290517,7592,'Anseropoda','genus'),(290518,290517,'Anseropoda placenta','species'),(290519,39183,'Echinocardium flavescens','species'),(290522,106418,'Piroplasmida sp. OtsuMNR','species'),(290523,34820,'Sebastes koreanus','species'),(290524,34820,'Sebastes longispinis','species'),(290526,34820,'Sebastes nivosus','species'),(290527,179258,'Microlophus theresiae','species'),(290528,179258,'Microlophus tigris','species'),(290529,179258,'Microlophus peruvianus','species'),(290530,179258,'Microlophus koepckeorum','species'),(290531,179258,'Microlophus occipitalis','species'),(290532,179258,'Microlophus bivittatus','species'),(290533,179258,'Microlophus habelii','species'),(290534,179258,'Microlophus delanonis','species'),(290535,179258,'Microlophus grayii','species'),(290536,179258,'Microlophus pacificus','species'),(290537,179258,'Microlophus duncanensis','species'),(290538,41209,'Chionoecetes japonicus','species'),(290539,156508,'Deiratonotus','genus'),(290540,290539,'Deiratonotus japonicus','species'),(290541,161240,'Human rotavirus A RMC/G60','no rank'),(290542,161240,'Human rotavirus A RMC/G7','no rank'),(290543,161240,'Human rotavirus A RMC437','no rank'),(290544,161240,'Human rotavirus A RMC61','no rank'),(290545,6268,'Anisakis physeteris','species'),(290547,161240,'Human rotavirus A RMC/G66','no rank'),(290548,59261,'Porrocaecum ensicaudatum','species'),(290549,59261,'Porrocaecum crassum','species'),(290550,59261,'Porrocaecum angusticolle','species'),(290551,59249,'Raphidascaris','genus'),(290552,290551,'Raphidascaris acus','species'),(290553,59255,'Hysterothylacium bidentatum','species'),(290554,72693,'Patelloida mauritiana','species'),(290555,33809,'beta proteobacterium 8.1','species'),(290556,69577,'Canna streak virus','no rank'),(290557,69577,'Turmeric mild chlorosis virus','no rank'),(290558,469,'Acinetobacter sp. 3.1','species'),(290559,246875,'Algoriphagus sp. 10.1','species'),(290560,286,'Pseudomonas sp. 4.1','species'),(290561,283,'Comamonas sp. C106','species'),(290562,59486,'Natalus major','species'),(290563,59486,'Natalus jamaicensis','species'),(290564,59486,'Natalus saturatus','species'),(290565,59446,'Nyctiellus','genus'),(290566,290565,'Nyctiellus lepidus','species'),(290567,59446,'Chilonatalus','genus'),(290568,290567,'Chilonatalus tumidifrons','species'),(290569,148091,'Erophylla bombifrons','species'),(290570,9420,'Brachyphylla nana','species'),(290571,9420,'Brachyphylla pumila','species'),(290573,981105,'Noccaea','genus'),(290574,165377,'Noccaea fendleri subsp. idahoensis','subspecies'),(290575,165377,'Noccaea fendleri subsp. siskiyouensis','subspecies'),(290576,13548,'Glomerella lindemuthiana','species'),(290577,165377,'Noccaea fendleri subsp. glauca','subspecies'),(290579,505185,'HIV-1 M:B_Lai','no rank'),(290580,323723,'Babesia sp. Sichuan-2004','species'),(290581,5296,'Puccinia ferruginosa','species'),(290582,5296,'Puccinia dioicae','species'),(290583,290582,'Puccinia dioicae var. micropuncta','varietas'),(290584,5296,'Puccinia artemisiae-keiskeanae','species'),(290585,5296,'Puccinia caricis-stipatae','species'),(290586,545501,'Oceanobacillus oncorhynchi subsp. oncorhynchi','subspecies'),(290587,10834,'Wheat dwarf virus - [Enkoping1]','no rank'),(290588,1386,'Bacillus oshimensis','species'),(290589,99906,'Alkalibacterium iburiense','species'),(290590,68750,'Albatrellus higanensis','species'),(290591,32548,'Myoictis wavicus','species'),(290592,32548,'Myoictis leucura','species'),(290593,75309,'environmental samples','no rank'),(290594,290593,'uncultured Rhodanobacter sp.','species'),(290595,35753,'environmental samples','no rank'),(290596,290595,'uncultured Dactylosporangium sp.','species'),(290597,9486,'Saguinus leucopus','species'),(290598,29330,'environmental samples','no rank'),(290599,290598,'uncultured Alicyclobacillus sp.','species'),(290600,196894,'Bartonella phage CO-04-1','species'),(290601,120961,'environmental samples','no rank'),(290602,290601,'uncultured Roseiflexus sp.','species'),(290603,246566,'environmental samples','no rank'),(290604,290603,'uncultured Tsukamurella sp.','species'),(290605,64,'environmental samples','no rank'),(290606,290605,'uncultured Herpetosiphon sp.','species'),(290607,40,'environmental samples','no rank'),(290608,290607,'uncultured Stigmatella sp.','species'),(290610,279888,'Symbiodinium sp. ex Acropora millepora','species'),(290611,88723,'Natrinema sp. CX2021','species'),(290612,108599,'Endoconidioma','genus'),(290613,290612,'Endoconidioma populi','species'),(290614,194550,'Leohumicola','genus'),(290615,290614,'Leohumicola verrucosa','species'),(290616,290614,'Leohumicola terminalis','species'),(290617,290614,'Leohumicola lenta','species'),(290618,290614,'Leohumicola minima','species'),(290619,290614,'Leohumicola sp. DAOM 231148','species'),(290620,290614,'Leohumicola sp. DAOM 230084','species'),(290622,290625,'Trichocladium achrasporum','species'),(290623,112175,'Humicola fuscoatra var. fuscoatra','varietas'),(290624,5527,'Humicola grisea var. grisea','varietas'),(290625,108599,'Trichocladium','genus'),(290626,290625,'Trichocladium asperum','species'),(290627,8098,'Cottus amblystomopsis','species'),(290628,8098,'Cottus hangiongensis','species'),(290629,8092,'Trachidermus','genus'),(290630,290629,'Trachidermus fasciatus','species'),(290631,154135,'Helophorus aquaticus','species'),(290632,154135,'Helophorus nivalis','species'),(290633,442,'Gluconobacter oxydans 621H','no rank'),(290634,75542,'Georissidae','family'),(290635,290634,'Georissus','genus'),(290636,290635,'Georissus sp. AK-2004','species'),(290637,154138,'Hydrochus elongatus','species'),(290639,75542,'Spercheidae','family'),(290640,290639,'Spercheus','genus'),(290641,290640,'Spercheus emarginatus','species'),(290642,41102,'Enochrus','genus'),(290643,290642,'Enochrus testaceus','species'),(290644,41102,'Hydrobius','genus'),(290645,290644,'Hydrobius fuscipes','species'),(290646,41102,'Berosus','genus'),(290647,290646,'Berosus luridus','species'),(290648,41102,'Sphaeridium','genus'),(290649,290648,'Sphaeridium bipustulatum','species'),(290650,68887,'TT virus genotype 6','no rank'),(290651,41102,'Coelostoma','genus'),(290652,290651,'Coelostoma orbiculare','species'),(290653,27977,'Nosema sp. ETC-M-4-2-04','species'),(290654,75542,'Epimetopidae','family'),(290655,290654,'Epimetopus','genus'),(290656,290655,'Epimetopus sp. AK-2004','species'),(290657,154218,'Hololepta plana','species'),(290658,154225,'Margarinotus brunneus','species'),(290659,110044,'Hydraena','genus'),(290660,290659,'Hydraena gracilis','species'),(290661,290659,'Hydraena iberica','species'),(290662,174908,'Ochthebius melanescens','species'),(290663,66528,'Palaeomastigus','genus'),(290664,290663,'Palaeomastigus sp. AK-2004','species'),(290665,144794,'Catops','genus'),(290666,290665,'Catops picipes','species'),(290667,144794,'Nargus','genus'),(290668,290667,'Nargus velox','species'),(290669,66343,'Oiceoptoma thoracicum','species'),(290670,174900,'Silpha obscura','species'),(290671,295648,'Ocypus','genus'),(290672,290671,'Ocypus opthalmicus','species'),(290673,66542,'Lesteva','genus'),(290674,290673,'Lesteva punctata','species'),(290675,280319,'Acrotrichis sp. AK-2004-C','species'),(290676,280319,'Acrotrichis sp. AK-2004-B','species'),(290677,280319,'Acrotrichis sp. AK-2004-A','species'),(290678,7056,'Cetonia','genus'),(290679,290678,'Cetonia aurata','species'),(290680,225295,'Aphodius sp. AK-2004','species'),(290681,195164,'Agrilus populneus','species'),(290682,195302,'Trachys troglodytes','species'),(290683,76202,'Papilio demoleus malayanus','subspecies'),(290684,76202,'Papilio demoleus demoleus','subspecies'),(290685,99898,'Osmundea sinicola','species'),(290686,76202,'Papilio demoleus sthenelus','subspecies'),(290687,76202,'Papilio demoleus libanius','subspecies'),(290688,99900,'Laurencia pacifica','species'),(290689,2804,'Polysiphonia muelleriana','species'),(290690,273983,'Echthromorpha','genus'),(290691,290690,'Echthromorpha agrestoria','species'),(290692,273982,'Acrodactyla','genus'),(290693,290692,'Acrodactyla degener','species'),(290696,65170,'Oedicephalini','tribe'),(290697,290696,'Notosemus','genus'),(290698,290697,'Notosemus bohemani','species'),(290699,172437,'Fotsiforia','genus'),(290700,290699,'Fotsiforia sp. DQ-CRP-3','species'),(290701,274354,'Thrybius brevispina','species'),(290702,172378,'Aconias','genus'),(290703,290702,'Aconias sp. DQ-CRP-5','species'),(290704,172379,'Micromonodon','genus'),(290705,290704,'Micromonodon tener','species'),(290706,172380,'Picardiella','genus'),(290707,290706,'Picardiella sp. DQ-CRP-4','species'),(290708,267460,'Bryodemella xinjiang','species'),(290710,27549,'Epacromius','genus'),(290711,290710,'Epacromius coerulipes','species'),(290712,27549,'Compsorhipis','genus'),(290713,290712,'Compsorhipis davidiana','species'),(290714,27549,'Helioscirtus','genus'),(290715,290714,'Helioscirtus moseri','species'),(290716,27549,'Leptopternis','genus'),(290717,290716,'Leptopternis gracilis','species'),(290718,27549,'Celes','genus'),(290719,290718,'Celes akitanus','species'),(290720,27549,'Heteropternis','genus'),(290721,290720,'Heteropternis respondens','species'),(290722,243741,'Xiphidorus parthenus','species'),(290723,243741,'Xiphidorus sp. 1 CMGO-2004','species'),(290724,243741,'Xiphidorus sp. 2 CMGO-2004','species'),(290725,34079,'cyanobacterium HPC-7','species'),(290726,34079,'cyanobacterium HPC-31','species'),(290727,28657,'Trigona fimbriata','species'),(290728,47251,'Leptolyngbya sp. HPC-40','species'),(290729,47251,'Leptolyngbya sp. HPC-77','species'),(290730,105591,'Symploca sp. HPC-10','species'),(290731,649777,'Aminiphilus','genus'),(290732,290731,'Aminiphilus circumscriptus','species'),(290733,76641,'Abronia chiszari','species'),(290734,102185,'Elgaria kingii kingii','subspecies'),(290735,76656,'Mesaspis gadovii gadovii','subspecies'),(290736,165869,'Anguina sp. USDANC 24307','species'),(290737,76652,'Barisia imbricata ciliaris','subspecies'),(290738,76652,'Barisia imbricata imbricata','subspecies'),(290739,34509,'Heterodera goldeni','species'),(290740,76652,'Barisia imbricata jonesi','subspecies'),(290741,76652,'Barisia imbricata planifrons','subspecies'),(290742,76651,'Barisia herrerae','species'),(290743,166009,'Ditylenchus sp. USDANC 24307','species'),(290744,76651,'Barisia rudicollis','species'),(290745,189290,'Meloidogyne floridae','species'),(290746,70201,'Acrobeloides nanus','species'),(290747,100599,'Spirorchis artericola','species'),(290748,45376,'Spirhapalum','genus'),(290749,290748,'Spirhapalum polesianum','species'),(290750,45376,'Vasotrema','genus'),(290751,290750,'Vasotrema robustum','species'),(290752,45376,'Learedius','genus'),(290753,290752,'Learedius learedi','species'),(290754,45377,'Hapalotrema mehrai','species'),(290755,45376,'Carettacola','genus'),(290756,290755,'Carettacola hawaiiensis','species'),(290757,45376,'Unicaecum','genus'),(290758,290757,'Unicaecum sp. SS-2004','species'),(290759,151309,'Gonometa postica','species'),(290760,114939,'Prunus domestica var. juliana','varietas'),(290761,3573,'Silene hayekiana','species'),(290762,89443,'fungal sp. GBf17','species'),(290763,89443,'fungal sp. GBf20','species'),(290764,89443,'fungal sp. GBf23','species'),(290765,1386,'Bacillus sp. TUT1206','species'),(290766,1386,'Bacillus sp. TUT1217','species'),(290767,34477,'Dacryoscyphus','genus'),(290768,1696,'Brevibacterium sp. TUT1201','species'),(290769,62076,'Prauseria sp. TUT1202','species'),(290770,1279,'Staphylococcus sp. TUT1203','species'),(290771,125287,'Ornithinimicrobium sp. TUT1205','species'),(290772,1269,'Micrococcus sp. TUT1210','species'),(290773,978,'Cytophaga sp. TUT1213','species'),(290774,978,'Cytophaga sp. TUT1214','species'),(290775,157920,'Cellulosimicrobium sp. TUT1222','species'),(290776,978,'Cytophaga sp. TUT1226','species'),(290777,82345,'Ornithinicoccus sp. TUT1233','species'),(290778,83614,'Luteimonas sp. TUT1238','species'),(290779,82345,'Ornithinicoccus sp. TUT1239','species'),(290780,157920,'Cellulosimicrobium sp. TUT1242','species'),(290781,254250,'Isoptericola sp. TUT1252','species'),(290782,82345,'Ornithinicoccus sp. TUT1253','species'),(290783,254250,'Isoptericola sp. TUT1258','species'),(290784,290767,'Dacryoscyphus chrysochilus','species'),(290785,58840,'Rhodobacteraceae bacterium 179','species'),(290786,58840,'Rhodobacteraceae bacterium 198','species'),(290787,58840,'Rhodobacteraceae bacterium 217','species'),(290788,58840,'Rhodobacteraceae bacterium 176','species'),(290789,58840,'Rhodobacteraceae bacterium 210','species'),(290790,58840,'Rhodobacteraceae bacterium 270','species'),(290791,58840,'Rhodobacteraceae bacterium 257','species'),(290792,58840,'Rhodobacteraceae bacterium 218','species'),(290793,58840,'Rhodobacteraceae bacterium 181','species'),(290794,58840,'Rhodobacteraceae bacterium 197','species'),(290795,58840,'Rhodobacteraceae bacterium 183','species'),(290796,58840,'Rhodobacteraceae bacterium 193','species'),(290797,58840,'Rhodobacteraceae bacterium 216','species'),(290798,34477,'Helicomyxa','genus'),(290799,290798,'Helicomyxa everhartioides','species'),(290800,1064,'Rhodocyclus sp. HOD 5','species'),(290801,32008,'Burkholderia sp. hpig15.6','species'),(290802,32008,'Burkholderia sp. tpig5.3','species'),(290803,32008,'Burkholderia sp. stain tpud33.2','species'),(290804,32008,'Burkholderia sp. hpud10.4','species'),(290805,32008,'Burkholderia sp. tpud24.5','species'),(290806,32008,'Burkholderia sp. 23.4','species'),(290807,32008,'Burkholderia sp. tpig4.4','species'),(290808,32008,'Burkholderia sp. hpud12.1','species'),(290809,106589,'Wautersia sp. tpig.6a','species'),(290810,106589,'Wautersia sp. mapud4.3','species'),(290811,106589,'Wautersia sp. tpud28.1','species'),(290812,106589,'Wautersia sp. tpud27.6','species'),(290813,106589,'Wautersia sp. mapud3.1','species'),(290814,106589,'Wautersia sp. mapud3.2','species'),(290815,106589,'Wautersia sp. mapud8.1','species'),(290816,106589,'Wautersia sp. mapud10.1','species'),(290817,106589,'Wautersia sp. tpud17.2','species'),(290819,374,'Bradyrhizobium sp. Tpma1.5','species'),(290820,374,'Bradyrhizobium sp. Tpar1.1','species'),(290821,374,'Bradyrhizobium sp. Tpar1.2','species'),(290822,49928,'bacterium STM2342','species'),(290823,49928,'bacterium STM2341','species'),(290826,379,'Rhizobium sp. hpig4.1','species'),(290827,87260,'Parmelia discordans','species'),(290828,279888,'Symbiodinium sp. CCMP828','species'),(290829,279888,'Symbiodinium sp. CCMP827','species'),(290830,279888,'Symbiodinium sp. CCMP831','species'),(290831,279888,'Symbiodinium sp. CCMP830','species'),(290832,279888,'Symbiodinium sp. CCMP1633','species'),(290833,279888,'Symbiodinium sp. EIL-2','species'),(290834,279888,'Symbiodinium sp. Mont-1','species'),(290835,279888,'Symbiodinium sp. Mont-2','species'),(290836,279888,'Symbiodinium sp. ex Stylophora hysterix','species'),(290837,4022,'Acer heldreichii','species'),(290838,4022,'Acer hyrcanum','species'),(290839,4022,'Acer sempervirens','species'),(290840,4022,'Acer velutinum','species'),(290841,4022,'Acer acuminatum','species'),(290842,4022,'Acer campbellii','species'),(290843,4022,'Acer erianthum','species'),(290844,4022,'Acer caudatum','species'),(290845,4022,'Acer pictum','species'),(290846,13627,'Cratogeomys perotensis','species'),(290847,210,'Helicobacter pylori 51','no rank'),(290848,1386,'Bacillus sp. TMW 2.480','species'),(290849,1239565,'Human astrovirus GGH-2004','no rank'),(290851,286,'Pseudomonas sp. JL-2004','species'),(290852,71613,'Philodendron hederaceum','species'),(290853,289936,'Lepidoderma carestianum','species'),(290854,2706,'Citrus meyeri','species'),(290856,290853,'Lepidoderma carestianum var. carestianum','varietas'),(290857,202392,'unknown cyperaceous sp.','species'),(290858,72693,'Patelloida sp. ESU 1','species'),(290859,72693,'Patelloida albonotata','species'),(290860,72693,'Patelloida omanensis','species'),(290861,72693,'Patelloida sp. ESU 2','species'),(290862,72693,'Patelloida conoidalis','species'),(290863,72693,'Patelloida sp. ESU 4','species'),(290864,72693,'Patelloida sp. ESU 5','species'),(290865,72693,'Patelloida sp. ESU 3','species'),(290866,72693,'Patelloida chamorrorum','species'),(290867,72693,'Patelloida pustulata','species'),(290868,72693,'Patelloida sp. ESU 6','species'),(290869,72693,'Patelloida sp. ESU 8','species'),(290870,72693,'Patelloida tagnan','species'),(290871,72693,'Patelloida sp. ESU 7','species'),(290872,72693,'Patelloida sp. ESU 9','species'),(290873,72693,'Patelloida alticostata','species'),(290874,66611,'Actinocymbe','genus'),(290875,66611,'Chaetothyrium','genus'),(290876,66611,'Euceramia','genus'),(290877,66611,'Microcallis','genus'),(290878,66611,'Phaeosaccardinula','genus'),(290879,66611,'Treubiomyces','genus'),(290880,66611,'Yatesula','genus'),(290881,43219,'Pleomelogramma','genus'),(290882,1255046,'Massarinaceae','family'),(290883,6685,'Atypopenaeus','genus'),(290884,290883,'Atypopenaeus stenodactylus','species'),(290885,6685,'Heteropenaeus','genus'),(290886,290885,'Heteropenaeus longimanus','species'),(290888,32277,'Metapenaeus joyneri','species'),(290889,228861,'Parapenaeopsis hungerfordi','species'),(290890,290319,'Penaeopsis eduardoi','species'),(290891,290319,'Penaeopsis rectacuta','species'),(290892,228859,'Parapenaeus lanceolatus','species'),(290893,228859,'Parapenaeus politus','species'),(290894,45038,'Euceratomycetaceae','family'),(290895,45038,'Herpomycetaceae','family'),(290896,228859,'Parapenaeus sextuberculatus','species'),(290897,6685,'Rimapenaeus','genus'),(290898,290897,'Rimapenaeus constrictus','species'),(290899,6685,'Megokris','genus'),(290900,290899,'Megokris granulosus','species'),(290903,290897,'Rimapenaeus similis','species'),(290904,6685,'Trachypenaeopsis','genus'),(290905,290904,'Trachypenaeopsis richtersii','species'),(290906,6685,'Funchalia','genus'),(290907,290906,'Funchalia taaningi','species'),(290908,45376,'Hapalorhynchus','genus'),(290909,290908,'Hapalorhynchus gracilis','species'),(290910,245186,'unclassified Loktanella','no rank'),(290911,43363,'Aesculus chinensis','species'),(290912,201004,'Allophylus natalensis','species'),(290913,201004,'Allophylus sp. KE273','species'),(290914,23672,'Arytera','genus'),(290915,290914,'Arytera microphylla','species'),(290916,290914,'Arytera divaricata','species'),(290917,23672,'Atalaya','genus'),(290918,290917,'Atalaya salicifolia','species'),(290919,290917,'Atalaya angustifolia','species'),(290920,290917,'Atalaya alata','species'),(290921,124993,'Billia sp. Hammel 20075','species'),(290922,259380,'Blighia unijugata','species'),(290923,289798,'Cardiospermum grandiflorum','species'),(290924,23672,'Castanospora','genus'),(290925,290924,'Castanospora alphandii','species'),(290926,23672,'Chytranthus','genus'),(290927,290926,'Chytranthus prieurianus','species'),(290928,23672,'Cubilia','genus'),(290929,290928,'Cubilia cubili','species'),(290930,13466,'Cupaniopsis flagelliformis','species'),(290931,23672,'Deinbollia','genus'),(290932,290931,'Deinbollia borbonica','species'),(290933,290931,'Deinbollia oblongifolia','species'),(290934,23672,'Diploglottis','genus'),(290935,290934,'Diploglottis diphyllostegia','species'),(290936,290934,'Diploglottis smithii','species'),(290937,43718,'Dodonaea lanceolata','species'),(290938,23672,'Elattostachys','genus'),(290939,290938,'Elattostachys megalantha','species'),(290940,290938,'Elattostachys microcarpa','species'),(290941,23672,'Erioglossum','genus'),(290942,290941,'Erioglossum rubiginosum','species'),(290943,23672,'Filicium','genus'),(290944,290943,'Filicium decipiens','species'),(290945,23672,'Ganophyllum','genus'),(290946,290945,'Ganophyllum falcatum','species'),(290947,23672,'Guindilia','genus'),(290948,290947,'Guindilia trinervis','species'),(290949,289808,'Guioa acutifolia','species'),(290950,289808,'Guioa lasioneura','species'),(290951,910346,'Handeliodendron','genus'),(290952,290951,'Handeliodendron bodinieri','species'),(290953,23672,'Haplocoelopsis','genus'),(290954,290953,'Haplocoelopsis africana','species'),(290955,23672,'Haplocoelum','genus'),(290956,290955,'Haplocoelum foliolosum','species'),(290957,290955,'Haplocoelum gallaense','species'),(290958,151066,'Harpullia rhyticarpa','species'),(290959,23672,'Hebecoccus','genus'),(290960,290959,'Hebecoccus ferrugineus','species'),(290961,23672,'Hippobromus','genus'),(290962,290961,'Hippobromus pauciflorus','species'),(290963,23672,'Jagera','genus'),(290964,290963,'Jagera pseudorhus','species'),(290965,290963,'Jagera javanica','species'),(290966,23672,'Lecaniodiscus','genus'),(290967,290966,'Lecaniodiscus fraxinifolius','species'),(290968,23672,'Lepiderema','genus'),(290969,290968,'Lepiderema hirsuta','species'),(290970,23672,'Lepidopetalum','genus'),(290971,290970,'Lepidopetalum xylocarpum','species'),(290972,23672,'Lepisanthes','genus'),(290973,290972,'Lepisanthes alata','species'),(290974,23672,'Mischarytera','genus'),(290975,290974,'Mischarytera macrobotrys','species'),(290976,23672,'Mischocarpus','genus'),(290977,290976,'Mischocarpus exangulatus','species'),(290978,290976,'Mischocarpus grandissimus','species'),(290979,151070,'Nephelium mutabile','species'),(290980,23672,'Pancovia','genus'),(290981,290980,'Pancovia golungensis','species'),(290982,124984,'Paranephelium xestophyllum','species'),(290983,23672,'Paullinia','genus'),(290984,290983,'Paullinia pinnata','species'),(290985,23672,'Rhysotoechia','genus'),(290986,290985,'Rhysotoechia mortoniana','species'),(290987,290985,'Rhysotoechia robertsonii','species'),(290988,57654,'Sapindus trifoliatus','species'),(290989,23672,'Sarcopteryx','genus'),(290990,290989,'Sarcopteryx reticulata','species'),(290991,290989,'Sarcopteryx martyana','species'),(290992,23672,'Sarcotoechia','genus'),(290993,290992,'Sarcotoechia serrata','species'),(290994,290992,'Sarcotoechia villosa','species'),(290995,23672,'Schleichera','genus'),(290996,290995,'Schleichera oleosa','species'),(290997,23672,'Smelophyllum','genus'),(290998,290997,'Smelophyllum capense','species'),(290999,23672,'Stadmannia','genus'),(291000,290999,'Stadmannia oppositifolia','species'),(291001,23672,'Synima','genus'),(291002,291001,'Synima macrophylla','species'),(291003,291001,'Synima cordierorum','species'),(291004,23672,'Toechima','genus'),(291005,291004,'Toechima daemelianum','species'),(291006,291004,'Toechima erythrocarpum','species'),(291007,23672,'Tristira','genus'),(291008,291007,'Tristira triptera','species'),(291009,23672,'Tristiropsis','genus'),(291010,291009,'Tristiropsis acutangula','species'),(291011,201004,'Allophylus javensis','species'),(291012,290914,'Arytera littoralis','species'),(291013,23672,'Bridgesia','genus'),(291014,291013,'Bridgesia incisifolia','species'),(291015,290934,'Diploglottis campbellii','species'),(291016,289808,'Guioa semiglauca','species'),(291017,290963,'Jagera serrata','species'),(291018,23672,'Matayba','genus'),(291019,291018,'Matayba sp. Chase 2132','species'),(291020,290976,'Mischocarpus pyriformis','species'),(291021,290983,'Paullinia venosa','species'),(291022,291004,'Toechima tenax','species'),(291023,388397,'Arctomiaceae','family'),(291025,157822,'Calycidiaceae','family'),(291026,157822,'Cetradoniaceae','family'),(291027,10814,'unclassified Begomovirus','no rank'),(291028,333291,'Guar begomovirus JAK-2004','no rank'),(291029,35127,'Thalassiosira delicatula','species'),(291030,35127,'Thalassiosira concaviuscula','species'),(291031,35127,'Thalassiosira tenera','species'),(291032,35127,'Thalassiosira curviseriata','species'),(291033,35127,'Thalassiosira angulata','species'),(291034,29278,'Cloning vector pUCTV2','species'),(291035,119210,'Influenza A virus (A/Ningbo/198/03(H3N2))','no rank'),(291036,119210,'Influenza A virus (A/Ningbo/217/03(H3N2))','no rank'),(291037,119210,'Influenza A virus (A/Zhejiang/102/03(H3N2))','no rank'),(291038,119210,'Influenza A virus (A/Zhejiang/78/03(H3N2))','no rank'),(291039,119210,'Influenza A virus (A/Zhejiang/80/03(H3N2))','no rank'),(291040,119210,'Influenza A virus (A/Zhejiang/81/03(H3N2))','no rank'),(291041,119210,'Influenza A virus (A/Zhejiang/95/03(H3N2))','no rank'),(291042,1663,'Arthrobacter sp. NJ4','species'),(291043,1663,'Arthrobacter sp. ON14','species'),(291044,1663,'Arthrobacter sp. GP1','species'),(291045,1663,'Arthrobacter psychrochitiniphilus','species'),(291046,1663,'Arthrobacter sp. GP4','species'),(291047,191301,'Caminibacter sp. TB-1','species'),(291048,191301,'Caminibacter mediatlanticus','species'),(291049,44013,'Polynucleobacter sp. FC1','species'),(291050,9823,'Sus scrofa coreanus','subspecies'),(291051,34399,'Phomopsis sp. FR82','species'),(291053,34399,'Phomopsis sp. ARGA5','species'),(291054,34399,'Phomopsis sp. ARGC7','species'),(291055,34399,'Phomopsis fusiformis','species'),(291056,34399,'Phomopsis obscurans','species'),(291057,34399,'Phomopsis oxalina','species'),(291058,36922,'Diaporthe perseae','species'),(291059,34399,'Phomopsis leptostromiformis','species'),(291060,279888,'Symbiodinium sp. Moreton Bay 2','species'),(291061,279888,'Symbiodinium sp. Moreton Bay 6','species'),(291062,3754,'Prunus sp. Eschenz 1999.010-2','species'),(291063,6701,'Heterocarpus','genus'),(291064,291063,'Heterocarpus amacula','species'),(291065,291063,'Heterocarpus calmani','species'),(291066,291063,'Heterocarpus ensifer','species'),(291067,291063,'Heterocarpus gibbosus','species'),(291068,291063,'Heterocarpus hayashii','species'),(291069,291063,'Heterocarpus intermedius','species'),(291070,291063,'Heterocarpus laevigatus','species'),(291071,291063,'Heterocarpus parvispina','species'),(291072,291063,'Heterocarpus sibogae','species'),(291073,291063,'Heterocarpus woodmasoni','species'),(291074,6701,'Plesionika','genus'),(291075,291074,'Plesionika ensis','species'),(291076,141476,'Echidnopsis planiflora','species'),(291077,141476,'Echidnopsis inconspicua','species'),(291078,141476,'Echidnopsis sharpei','species'),(291079,291078,'Echidnopsis sharpei subsp. bavazzani','subspecies'),(291080,141476,'Echidnopsis socotrana','species'),(291081,141476,'Echidnopsis insularis','species'),(291082,141476,'Echidnopsis montana','species'),(291083,291078,'Echidnopsis sharpei subsp. sharpei','subspecies'),(291084,141476,'Echidnopsis scutellata','species'),(291085,141476,'Echidnopsis watsonii','species'),(291086,141476,'Echidnopsis urceolata','species'),(291087,141476,'Echidnopsis leachii','species'),(291088,141476,'Echidnopsis archeri','species'),(291089,141476,'Echidnopsis ericiflora','species'),(291090,141476,'Echidnopsis ballyi','species'),(291091,141476,'Echidnopsis bentii','species'),(291092,141476,'Echidnopsis radians','species'),(291093,141476,'Echidnopsis mijerteina','species'),(291094,141476,'Echidnopsis globosa','species'),(291095,141476,'Echidnopsis fartaqensis','species'),(291096,3618,'Rumex sanguineus','species'),(291097,3618,'Rumex maderensis','species'),(291098,3618,'Rumex pulcher','species'),(291099,3618,'Rumex aquitanicus','species'),(291100,3618,'Rumex albescens','species'),(291101,3618,'Rumex graminifolius','species'),(291102,3618,'Rumex cyprius','species'),(291103,76514,'Trichophorum alpinum','species'),(291104,76514,'Trichophorum pumilum','species'),(291105,76514,'Trichophorum planifolium','species'),(291106,76514,'Trichophorum subcapitatum','species'),(291107,237653,'Oreobolopsis inversa','species'),(291108,237653,'Oreobolopsis clementis','species'),(291109,46334,'Scirpus radicans','species'),(291110,476936,'Stichaeus','genus'),(291111,291110,'Stichaeus grigorjewi','species'),(291112,29487,'Photorhabdus asymbiotica','species'),(291113,10069,'Akodon dayi','species'),(291114,10069,'Akodon budini','species'),(291115,10069,'Akodon fumeus','species'),(291116,286,'Pseudomonas sp. 1.1','species'),(291117,48738,'Thamnochortus acuminatus','species'),(291118,48738,'Thamnochortus fraternus','species'),(291119,48738,'Thamnochortus glaber','species'),(291120,48738,'Thamnochortus muirii','species'),(291121,48738,'Thamnochortus papyraceus','species'),(291122,48738,'Thamnochortus pluristachyus','species'),(291123,48738,'Thamnochortus rigidus','species'),(291124,48738,'Thamnochortus arenarius','species'),(291125,48738,'Thamnochortus bachmannii','species'),(291126,48738,'Thamnochortus dumosus','species'),(291127,48738,'Thamnochortus guthrieae','species'),(291128,48738,'Thamnochortus insignis','species'),(291129,48738,'Thamnochortus pellucidus','species'),(291130,48738,'Thamnochortus platypteris','species'),(291131,48738,'Thamnochortus punctatus','species'),(291132,48738,'Thamnochortus schlechteri','species'),(291133,48738,'Thamnochortus sporadicus','species'),(291134,48738,'Thamnochortus stokoei','species'),(291135,1386,'Bacillus sp. 2.1','species'),(291136,1386,'Bacillus sp. 7.1','species'),(291137,217063,'environmental samples','no rank'),(291138,291137,'uncultured Oleomonas sp.','species'),(291139,95881,'cyanobacterium symbiont of Xestospongia exigua','species'),(291140,1386,'Bacillus sp. 4b','species'),(291141,1386,'Bacillus sp. lignite_5','species'),(291142,1386,'Bacillus sp. 7/4','species'),(291143,1827,'Rhodococcus sp. 1/6','species'),(291144,1279,'Staphylococcus sp. 4a','species'),(291145,1827,'Rhodococcus sp. 3/1','species'),(291146,1279,'Staphylococcus sp. 1','species'),(291147,1279,'Staphylococcus sp. 3','species'),(291148,1827,'Rhodococcus sp. lignite_5/1','species'),(291150,42088,'Rytidosperma exiguum','species'),(291151,640623,'Amphibromus','genus'),(291152,291151,'Amphibromus fluitans','species'),(291153,640869,'Simplicia','genus'),(291154,291153,'Simplicia laxa','species'),(291155,49771,'Koeleria aff. novozelandica AK28214','species'),(291156,15297,'Agrostis magellanica','species'),(291157,286618,'Hierochloe brunonis','species'),(291158,4596,'Australopyrum calcis','species'),(291159,291158,'Australopyrum calcis subsp. calcis','subspecies'),(291160,80368,'Imperata cheesemanii','species'),(291161,259371,'Stenostachys laevis','species'),(291163,13648,'Puccinellia stricta','species'),(291164,213894,'Zotovia thomsonii','species'),(291165,87476,'Trisetum youngii','species'),(291166,3764,'Rosa dumalis','species'),(291167,35158,'Griffithsia koreana','species'),(291168,35158,'Griffithsia okiensis','species'),(291169,40222,'Methylophaga murata','species'),(291170,1763,'Mycobacterium sp. PYR GCK','species'),(291171,150080,'Human norovirus Hu/NV/I/Hualien/CYC/2003/TW','no rank'),(291172,379,'Rhizobium sp. EGY2','species'),(291173,379,'Rhizobium sp. EGY3','species'),(291174,379,'Rhizobium sp. EGY4','species'),(291175,280756,'Sapovirus Hu/Dresden/pJG-Sap01/DE','no rank'),(291176,773,'Bartonella melophagi','species'),(291177,44249,'Paenibacillus sp. H3029','species'),(291178,49546,'Subsaximicrobium','genus'),(291179,291178,'Subsaximicrobium wynnwilliamsii','species'),(291180,291178,'Subsaximicrobium saxinquilinus','species'),(291181,49546,'Subsaxibacter','genus'),(291182,291181,'Subsaxibacter broadyi','species'),(291183,49546,'Lacinutrix','genus'),(291184,291183,'Lacinutrix copepodicola','species'),(291186,283785,'Bizionia myxarmorum','species'),(291187,283785,'Bizionia algoritergicola','species'),(291188,283785,'Bizionia gelidisalsuginis','species'),(291189,283785,'Bizionia saleffrena','species'),(291190,244698,'Gillisia hiemivivida','species'),(291191,244698,'Gillisia sandarakina','species'),(291192,244698,'Gillisia illustrilutea','species'),(291193,49279,'Gelidibacter salicanalis','species'),(291194,307623,'Tubulinosema','genus'),(291195,291194,'Tubulinosema ratisbonensis','species'),(291196,99279,'uncultured Caldiserica bacterium','species'),(291197,29278,'Mariner transposase delivery vector pFA545','species'),(291198,29278,'Bursa aurealis delivery vector pBursa','species'),(291199,150080,'Norovirus Hu/SI001386/Slovenia','no rank'),(291200,79845,'Eremitis sp. Soderstrom 2182','species'),(291201,60136,'environmental samples','no rank'),(291202,291201,'uncultured Staleya sp.','species'),(291203,267986,'environmental samples','no rank'),(291204,291203,'uncultured Owenweeksia sp.','species'),(291205,131489,'uncultured Glaciecola sp.','species'),(291206,4022,'Acer grandidentatum','species'),(291207,4024,'Acer saccharum subsp. nigrum','subspecies'),(291208,5475,'Candida saopaulonensis','species'),(291209,171881,'Acer caesium subsp. caesium','subspecies'),(291210,290838,'Acer hyrcanum subsp. hyrcanum','subspecies'),(291211,168566,'Acer monspessulanum subsp. monspessulanum','subspecies'),(291212,168567,'Acer opalus subsp. opalus','subspecies'),(291213,4024,'Acer saccharum subsp. saccharum','subspecies'),(291215,57650,'Acer tataricum subsp. tataricum','subspecies'),(291216,171218,'Acer stachyophyllum subsp. betulifolium','subspecies'),(291217,171218,'Acer stachyophyllum subsp. stachyophyllum','subspecies'),(291218,168559,'Acer davidii subsp. davidii','subspecies'),(291220,290842,'Acer campbellii subsp. campbellii','subspecies'),(291221,290842,'Acer campbellii subsp. flabellatum','subspecies'),(291222,171216,'Acer oliverianum subsp. oliverianum','subspecies'),(291223,290842,'Acer campbellii subsp. sinense','subspecies'),(291224,290844,'Acer caudatum subsp. multiserratum','subspecies'),(291227,123613,'Appendicheirospora','genus'),(291228,291227,'Appendicheirospora graminicola','species'),(291231,48415,'Zoarces elongatus','species'),(291232,69469,'Kudoa thalassomi','species'),(291233,69469,'Kudoa grammatorcyni','species'),(291234,69469,'Kudoa neurophila','species'),(291235,69469,'Kudoa yasunagai','species'),(291236,69469,'Kudoa scomberomori','species'),(291237,94797,'Rhombognathides','genus'),(291238,291237,'Rhombognathides pascens','species'),(291239,94797,'Thalassarachna','genus'),(291240,291239,'Thalassarachna basteri','species'),(291241,41212,'Tisbidae','family'),(291242,291241,'Tisbe','genus'),(291243,291242,'Tisbe furcata','species'),(291244,319996,'Anticomidae','family'),(291245,291244,'Anticoma','genus'),(291246,291245,'Anticoma sp. SP-2004','species'),(291247,118475,'Oxidus gracilis','species'),(291248,244428,'Caprella unica','species'),(291249,182511,'unclassified Cytheroidea','no rank'),(291250,291249,'Cytheroidea sp. SP-2004','species'),(291251,74490,'Meretrix meretrix','species'),(291252,186463,'Ruditapes variegatus','species'),(291253,96855,'Ligia sp. Cambodia WK-2004','species'),(291254,96855,'Ligia sp. ChinmenTao WK-2004','species'),(291255,96855,'Ligia sp. HuapingHsu WK-2004','species'),(291256,96855,'Ligia sp. Chilung WK-2004','species'),(291257,96855,'Ligia sp. Okinawa WK-2004','species'),(291258,29218,'Chondracanthus saundersii','species'),(291259,9459,'Cheirogaleus crossleyi','species'),(291260,339,'Xanthomonas campestris pv. poinsettiicola','no rank'),(291261,269193,'Thorius n. sp. RLM-2004','species'),(291262,8333,'Bolitoglossa n. sp. RLM-2004','species'),(291263,269188,'Stereochilus marginatus','species'),(291264,43568,'Rhyacotriton variegatus','species'),(291265,269187,'Hemidactylium scutatum','species'),(291266,286715,'Pinthaeus','genus'),(291267,291266,'Pinthaeus humeralis','species'),(291268,286715,'Arma','genus'),(291269,291268,'Arma custos','species'),(291270,361689,'Sida yellow mosaic virus-[China]-associated DNA beta','species'),(291271,29278,'Suicide vector pTEC','species'),(291272,101534,'Candidatus Blochmannia pennsylvanicus str. BPEN','no rank'),(291273,4792,'Phytophthora parasitica var. piperina','varietas'),(291274,133528,'unclassified Pseudachorutinae','no rank'),(291275,291274,'Pseudachorutinae sp. RCG-2004','species'),(291276,103453,'Microgemma tincae','species'),(291277,13623,'Oxychloe castellanosii','species'),(291278,13623,'Oxychloe haumaniana','species'),(291279,4585,'Psathyrostachys lanuginosa','species'),(291280,4585,'Psathyrostachys caduca','species'),(291281,110846,'Genabea','genus'),(291282,291281,'Genabea cerebriformis','species'),(291283,57065,'Polybia paulista','species'),(291284,461250,'Chasiempis','genus'),(291285,291284,'Chasiempis sandwichensis','species'),(291286,12195,'Euphorbia ringspot virus','species'),(291287,240588,'Akodon iniscatus nucus','subspecies'),(291288,547,'Enterobacter sp. pptphilum','species'),(291289,2433,'Roseobacter sp. YSCB-1','species'),(291290,5598,'Alternaria fragaria','species'),(291291,291285,'Chasiempis sandwichensis sclateri','subspecies'),(291292,291285,'Chasiempis sandwichensis ibidis','subspecies'),(291293,37093,'Bromeliophryidae','family'),(291294,37093,'Tetrahymenidae','family'),(291295,37093,'Turaniellidae','family'),(291296,37093,'Glaucomidae','family'),(291297,85620,'Eucalyptus yellows and witches\'-broom phytoplasma','species'),(291298,29278,'Shuttle cosmid vector pHZ1358','species'),(291299,9433,'Miniopterus schreibersii pallidus','subspecies'),(291300,9432,'Miniopterus macrocneme','species'),(291301,9432,'Miniopterus manavi','species'),(291302,9432,'Miniopterus natalensis','species'),(291303,63457,'Rhinogobius sp. YB','species'),(291304,63457,'Rhinogobius sp. BB','species'),(291305,3450,'Aquilegia flabellata','species'),(291306,88166,'Poterioochromonas sp. DO-2004','species'),(291307,69469,'Kudoa megacapsula','species'),(291308,5475,'Candida picinguabensis','species'),(291309,200485,'Incarvillea olgae','species'),(291310,200485,'Incarvillea arguta','species'),(291311,200485,'Incarvillea emodi','species'),(291312,200485,'Incarvillea sinensis','species'),(291313,291312,'Incarvillea sinensis var. sinensis','varietas'),(291314,291312,'Incarvillea sinensis var. przewalskii','varietas'),(291315,200485,'Incarvillea semiretschenskia','species'),(291316,200485,'Incarvillea lutea','species'),(291317,200485,'Incarvillea beresowskii','species'),(291318,200485,'Incarvillea compacta','species'),(291319,200485,'Incarvillea mairei','species'),(291320,291319,'Incarvillea mairei var. grandiflora','varietas'),(291321,291319,'Incarvillea mairei var. mairei','varietas'),(291322,200485,'Incarvillea dissectifoliola','species'),(291323,200485,'Incarvillea zhongdianensis','species'),(291324,200485,'Incarvillea delavayi','species'),(291325,200485,'Incarvillea younghusbandii','species'),(291326,39249,'Scrophularia ningpoensis','species'),(291327,423331,'Campsidium','genus'),(291328,291327,'Campsidium valdivianum','species'),(291329,423331,'Tecomanthe','genus'),(291330,291329,'Tecomanthe volubilis','species'),(291331,64187,'Xanthomonas oryzae pv. oryzae KACC 10331','no rank'),(291332,72693,'Patelloida profunda','species'),(291352,227282,'Hampala sabana','species'),(291354,1088089,'Rucervus schomburgki','species'),(291358,37452,'Antarctic bacterium R-7515','species'),(291359,307590,'Cheilopogon pinnatibarbatus japonicus','subspecies'),(291360,8089,'Oryzias dancena','species'),(291361,8089,'Oryzias hubbsi','species'),(291362,8089,'Oryzias profundicola','species'),(291363,475074,'Lecanicillium','genus'),(291364,291363,'Lecanicillium muscarium','species'),(291365,102793,'Influenza A virus (A/chicken/Oita/8/2004(H5N1))','no rank'),(291366,102793,'Influenza A virus (A/chicken/Kyoto/3/2004(H5N1))','no rank'),(291367,119213,'Influenza A virus (A/duck/Hainan/4/2004(H6N2))','no rank'),(291368,1350,'Enterococcus sp. DLS 0702','species'),(291369,41707,'Lawsonia cf. intracellularis','species'),(291370,1883,'Streptomyces pharetrae','species'),(291371,29964,'Atelecyclidae','family'),(291372,291371,'Telmessus','genus'),(291373,291372,'Telmessus acutidens','species'),(291374,6354,'Perinereis sp. Gifu-JSY','species'),(291375,5351,'Sarcomyxa','genus'),(291376,290539,'Deiratonotus cristatus','species'),(291377,34444,'Lactarius aurantiifolius','species'),(291379,34444,'Lactarius annulatoangustifolius','species'),(291380,34444,'Lactarius densifolius','species'),(291381,34444,'Lactarius edulis','species'),(291382,34444,'Lactarius emergens','species'),(291383,34444,'Lactarius denigricans','species'),(291385,34444,'Lactarius pelliculatus','species'),(291386,34444,'Lactarius phlebophyllus','species'),(291388,34444,'Lactarius inversus','species'),(291389,34444,'Lactarius chamaeleontinus','species'),(291390,34444,'Lactarius velutissimus','species'),(291391,34444,'Lactarius rubroviolascens','species'),(291392,173448,'Naccaria','genus'),(291393,291392,'Naccaria wiggii','species'),(291394,5543,'Trichoderma sp. DAOM 229901','species'),(291395,5543,'Trichoderma sp. DAOM 175924','species'),(291396,5543,'Trichoderma sp. DAOM 229916','species'),(291397,5543,'Trichoderma sp. JB T2290','species'),(291398,547,'Enterobacter sp. E624','species'),(291399,58938,'Psathyrostachys rupestris subsp. rupestris','subspecies'),(291400,37729,'Psathyrostachys fragilis subsp. secaliformis','subspecies'),(291401,12333,'Enterobacteria phage CP-1639','species'),(291402,58938,'Psathyrostachys rupestris subsp. daghestanica','subspecies'),(291403,246875,'Algoriphagus yeomjeoni','species'),(291405,2768,'Chondrus sp. DLD-2002-2','species'),(291406,119210,'Influenza A virus (A/Zhejiang/92/03(H3N2))','no rank'),(291408,59329,'Ophrys passionis','species'),(291409,59329,'Ophrys castellana','species'),(291410,59329,'Ophrys arnoldii','species'),(291411,59329,'Ophrys dianica','species'),(291412,59329,'Ophrys bilunulata','species'),(291413,59329,'Ophrys atlantica','species'),(291414,59329,'Ophrys lupercalis','species'),(291415,59329,'Ophrys subinsectifera','species'),(291416,59329,'Ophrys riojana','species'),(291417,59329,'Ophrys catalaunica','species'),(291418,59329,'Ophrys ficalhoana','species'),(291419,59329,'Ophrys incubacea','species'),(291420,59329,'Ophrys picta','species'),(291421,28194,'environmental samples','no rank'),(291422,291421,'uncultured Thermonema sp.','species'),(291423,1123,'environmental samples','no rank'),(291424,291423,'uncultured Chlorogloeopsis sp.','species'),(291425,1190,'environmental samples','no rank'),(291426,291425,'uncultured Fischerella sp.','species'),(291427,2422,'environmental samples','no rank'),(291428,291427,'uncultured Fervidobacterium sp.','species'),(291429,245186,'environmental samples','no rank'),(291430,291429,'uncultured Loktanella sp.','species'),(291456,66628,'Fagonia acerosa','species'),(291457,66628,'Fagonia arabica','species'),(291458,66628,'Fagonia bruguieri','species'),(291459,66628,'Fagonia charoides','species'),(291460,66628,'Fagonia densa','species'),(291461,66628,'Fagonia glutinosa','species'),(291462,66628,'Fagonia gypsophila','species'),(291463,66628,'Fagonia hadramautica','species'),(291464,66628,'Fagonia harpago','species'),(291465,66628,'Fagonia laevis','species'),(291466,66628,'Fagonia latifolia','species'),(291467,66628,'Fagonia latistipulata','species'),(291468,66628,'Fagonia longispina','species'),(291469,66628,'Fagonia mahrana','species'),(291470,66628,'Fagonia mollis','species'),(291471,66628,'Fagonia olivieri','species'),(291472,66628,'Fagonia orientalis','species'),(291473,66628,'Fagonia palmeri','species'),(291474,66628,'Fagonia paulayana','species'),(291475,66628,'Fagonia rangei','species'),(291476,66628,'Fagonia subinermis','species'),(291477,66628,'Fagonia villosa','species'),(291478,66628,'Fagonia zilloides','species'),(291482,172911,'Culter ilishaeformis','species'),(291483,136828,'Varicorhinus macrolepidotus','species'),(291484,35278,'Hepeviridae','family'),(291485,13398,'Carex flaviformis','species'),(291486,13398,'Carex secta','species'),(291487,13398,'Carex uncifolia','species'),(291488,13398,'Carex flagellifera','species'),(291489,13398,'Carex albula','species'),(291490,13398,'Carex dolomitica','species'),(291491,13398,'Carex litorosa','species'),(291492,13398,'Carex kermadecensis','species'),(291493,13398,'Carex hectorii','species'),(291494,13398,'Carex maorica','species'),(291495,13398,'Carex trifida','species'),(291496,13398,'Carex testacea','species'),(291497,13398,'Carex dipsacea','species'),(291498,98862,'Carex appressa var. virgata','varietas'),(291499,13398,'Carex tenuiculmis','species'),(291500,13398,'Carex inversa','species'),(291501,13398,'Carex breviculmis','species'),(291502,13398,'Carex ventosa','species'),(291503,13398,'Carex comans','species'),(291504,13398,'Carex raoulii','species'),(291505,13398,'Carex dallii','species'),(291506,13398,'Carex buchananii','species'),(291507,13398,'Carex cirrhosa','species'),(291508,13398,'Carex forsteri','species'),(291509,13398,'Carex elingamita','species'),(291510,13398,'Carex kaloides','species'),(291511,13398,'Carex sectoides','species'),(291512,13398,'Carex chathamica','species'),(291513,13398,'Carex muelleri','species'),(291514,13398,'Carex petriei','species'),(291515,45778,'Cloning vector pOriR6K-zeo','species'),(291516,1827,'Rhodococcus sp. BG964','species'),(291517,45778,'Cloning vector pOriR6K-zeo-ie','species'),(291519,89443,'fungal sp. R10','species'),(291520,89443,'fungal sp. R11','species'),(291521,89443,'fungal sp. R12','species'),(291522,89443,'fungal sp. R13','species'),(291523,89443,'fungal sp. R14','species'),(291524,89443,'fungal sp. R21','species'),(291525,89443,'fungal sp. R23','species'),(291526,89443,'fungal sp. R24','species'),(291527,89443,'fungal sp. R33','species'),(291528,89443,'fungal sp. R43','species'),(291529,89443,'fungal sp. R31','species'),(291530,89443,'fungal sp. R25','species'),(291531,89443,'fungal sp. R19','species'),(291532,89443,'fungal sp. R34','species'),(291533,89443,'fungal sp. R18','species'),(291534,89443,'fungal sp. R15','species'),(291535,89443,'fungal sp. R29','species'),(291536,89443,'fungal sp. R26','species'),(291537,89443,'fungal sp. R35','species'),(291538,89443,'fungal sp. R1','species'),(291539,89443,'fungal sp. R2','species'),(291540,89443,'fungal sp. R3','species'),(291541,89443,'fungal sp. R4','species'),(291542,89443,'fungal sp. R5','species'),(291543,89443,'fungal sp. R44','species'),(291544,89443,'fungal sp. R6','species'),(291545,89443,'fungal sp. R45','species'),(291546,89443,'fungal sp. R27','species'),(291547,89443,'fungal sp. R36','species'),(291548,89443,'fungal sp. R20','species'),(291549,89443,'fungal sp. R16','species'),(291550,89443,'fungal sp. R37','species'),(291551,89443,'fungal sp. R40','species'),(291552,89443,'fungal sp. R46','species'),(291553,89443,'fungal sp. R38','species'),(291554,89443,'fungal sp. R41','species'),(291555,89443,'fungal sp. R7','species'),(291556,89443,'fungal sp. R39','species'),(291557,89443,'fungal sp. R8','species'),(291558,89443,'fungal sp. R9','species'),(291559,89443,'fungal sp. R17','species'),(291560,89443,'fungal sp. R22','species'),(291561,89443,'fungal sp. R28','species'),(291562,89443,'fungal sp. R30','species'),(291563,89443,'fungal sp. R32','species'),(291564,89443,'fungal sp. R42','species'),(291565,89443,'fungal sp. R47','species'),(291566,89443,'fungal sp. R48','species'),(291567,89443,'fungal sp. R49','species'),(291568,89443,'fungal sp. R50','species'),(291569,89443,'fungal sp. R51','species'),(291570,89443,'fungal sp. R52','species'),(291571,89443,'fungal sp. R53','species'),(291572,89443,'fungal sp. R54','species'),(291573,89443,'fungal sp. R55','species'),(291574,89443,'fungal sp. R56','species'),(291575,89443,'fungal sp. R57','species'),(291576,89443,'fungal sp. R58','species'),(291577,135152,'uncultured Rahnella sp.','species'),(291578,286,'Pseudomonas sp. H','species'),(291579,286,'Pseudomonas sp. R','species'),(291580,34037,'Rahnella sp. N','species'),(291581,34037,'Rahnella sp. F','species'),(291582,34037,'Rahnella sp. C','species'),(291584,23012,'Kalanchoe x houghtonii','species'),(291585,36549,'Plasmid pB10-1','species'),(291586,36549,'Plasmid pB10-2','species'),(291587,62731,'Salganea matsumotoi','species'),(291588,333938,'manatee papillomaviruses','no rank'),(291589,1176146,'Trichechus manatus papillomavirus 1','no rank'),(291590,1176147,'Erethizon dorsatum papillomavirus 1','no rank'),(291591,4998,'Kockovaella asplenii','species'),(291592,102793,'Influenza A virus (A/crow/Kyoto/53/2004(H5N1))','no rank'),(291593,102793,'Influenza A virus (A/crow/Osaka/102/2004(H5N1))','no rank'),(291594,1873,'Micromonospora rifamycinica','species'),(291595,34037,'Rahnella sp. CY14','species'),(291596,286,'Pseudomonas sp. LCY14','species'),(291597,34037,'Rahnella sp. LCY15','species'),(291598,286,'Pseudomonas sp. PZT2','species'),(291600,388436,'Phlyctidaceae','family'),(291601,205932,'Vezdaeaceae','genus'),(291602,182639,'Kribbella lupini','species'),(291603,59817,'Faba bean necrotic yellows virus (isolate Egyptian EV1-93)','no rank'),(291604,59817,'Faba bean necrotic yellows virus (isolate SV292-88)','no rank'),(291605,67585,'Milk vetch dwarf virus (isolate 1)','no rank'),(291606,67585,'Milk vetch dwarf virus (isolate 9)','no rank'),(291607,36772,'Subterranean clover stunt virus (strain F)','no rank'),(291608,36772,'Subterranean clover stunt virus (strain J)','no rank'),(291609,291611,'Gloeoheppiaceae','family'),(291611,315355,'Lichinales','order'),(291612,686604,'Equid herpesvirus 7','species'),(291613,227859,'SARS coronavirus GD322','no rank'),(291615,583357,'Thermoanaerobacter mathranii subsp. alimentarius','subspecies'),(291617,32008,'Burkholderia sp. Tpud10.5','species'),(291618,32008,'Burkholderia sp. Hpud10.2','species'),(291619,70742,'Peronospora campestris','species'),(291620,70742,'Peronospora trigonotidis','species'),(291622,143452,'Pseudoperonospora cannabina','species'),(291623,143452,'Pseudoperonospora celtidis','species'),(291624,5935,'Euplotes sp. BB-2004','species'),(291625,114727,'Influenza A virus (A/swine/IDT/Re230/1992(H1N1))','no rank'),(291626,119210,'Influenza A virus (A/swine/IDT/Re220/92(H3N2))','no rank'),(291627,34444,'Lactarius angiocarpus','species'),(291628,34444,'Lactarius madagascariensis','species'),(291629,40144,'Tricholoma aestuans','species'),(291630,5218,'Exidia sp. PBM 2527','species'),(291631,66511,'Phacidiopycnis','genus'),(291632,291631,'Phacidiopycnis washingtonensis','species'),(291633,102793,'Influenza A virus (A/chicken/Viet Nam/HauGiang-178/2004(H5N1))','no rank'),(291634,102793,'Influenza A virus (A/chicken/Viet Nam/HauGiang-617/2004(H5N1))','no rank'),(291635,286,'Pseudomonas sp. Lineda 4','species'),(291636,286,'Pseudomonas sp. Lineda 5','species'),(291637,286,'Pseudomonas sp. Lineda 15','species'),(291638,286,'Pseudomonas sp. Lineda 16','species'),(291639,286,'Pseudomonas sp. Lineda 19','species'),(291640,286,'Pseudomonas sp. Lineda 18','species'),(291641,13687,'Sphingomonas sp. GBb6','species'),(291642,469,'Acinetobacter sp. GBb22','species'),(291643,1298,'Deinococcus sp. GBb9','species'),(291644,816,'Bacteroides salyersiae','species'),(291645,816,'Bacteroides nordii','species'),(291646,1386,'Bacillus sp. HB102','species'),(291647,71953,'Inocybe cookei','species'),(291648,49928,'bacterium CYB50','species'),(291649,49928,'bacterium CYB54','species'),(291650,49928,'bacterium STB01','species'),(291651,49928,'bacterium CYB21','species'),(291652,49928,'bacterium CYB52','species'),(291653,49928,'bacterium STB52','species'),(291654,49928,'bacterium CYB51','species'),(291655,49928,'bacterium CYB53','species'),(291656,49928,'bacterium STB02','species'),(291657,49928,'bacterium CYB23','species'),(291658,49928,'bacterium CYB24','species'),(291659,49928,'bacterium CYB25','species'),(291660,49928,'bacterium CYB26','species'),(291661,49928,'bacterium CYB27','species'),(291662,49928,'bacterium CYB31','species'),(291663,49928,'bacterium CYB32','species'),(291664,49928,'bacterium CYB35','species'),(291665,49928,'bacterium CYB36','species'),(291666,49928,'bacterium CYB30','species'),(291667,49928,'bacterium CYB33','species'),(291668,49928,'bacterium CYB34','species'),(291669,49928,'bacterium CYB37','species'),(291670,49928,'bacterium STB51','species'),(291671,49928,'bacterium CYB20','species'),(291672,49928,'bacterium CYB22','species'),(291673,49928,'bacterium STB03','species'),(291674,49928,'bacterium STB04','species'),(291675,49928,'bacterium STB05','species'),(291676,203745,'Nonea anchusoides','species'),(291677,203745,'Nonea caspica','species'),(291678,203745,'Nonea echioides','species'),(291679,203745,'Nonea intermedia','species'),(291680,203745,'Nonea monticola','species'),(291681,203745,'Nonea obtusifolia','species'),(291682,203745,'Nonea pallens','species'),(291683,203745,'Nonea persica','species'),(291684,203745,'Nonea pisidica','species'),(291685,203745,'Nonea polychroma','species'),(291686,203745,'Nonea pulmonarioides','species'),(291687,203745,'Nonea stenosolen','species'),(291688,218734,'Hesperia comma','species'),(291689,218734,'Hesperia juba','species'),(291690,218734,'Hesperia lindseyi','species'),(291691,218734,'Hesperia nevada','species'),(291692,3618,'Rumex roseus','species'),(291693,218734,'Hesperia columbia','species'),(291694,40096,'Polites','genus'),(291695,291694,'Polites sabuleti','species'),(291696,38240,'basidiomycete sp. CB3','species'),(291697,40741,'Ipomopsis tenuituba','species'),(291698,33811,'gamma proteobacterium 14III/A01/015','species'),(291699,33807,'alpha proteobacterium 9IX/A01/152','species'),(291700,1386,'Bacillus sp. 5IX/A01/133','species'),(291701,1386,'Bacillus sp. 13IX/A01/165','species'),(291702,1386,'Bacillus sp. 6IX/A01/147','species'),(291703,53246,'Pseudoalteromonas sp. 14III/A01/001','species'),(291704,53246,'Pseudoalteromonas sp. 14III/A01/002','species'),(291705,286,'Pseudomonas sp. 14III/A01/008','species'),(291706,1663,'Arthrobacter sp. 14III/A01/009','species'),(291707,53246,'Pseudoalteromonas sp. 18III/A01/054','species'),(291708,53246,'Pseudoalteromonas sp. 18III/A01/055','species'),(291709,53246,'Pseudoalteromonas sp. 18III/A01/056','species'),(291710,53246,'Pseudoalteromonas sp. 18III/A01/057','species'),(291711,53246,'Pseudoalteromonas sp. 18III/A01/059','species'),(291712,53246,'Pseudoalteromonas sp. 18III/A01/060','species'),(291713,469,'Acinetobacter sp. 18III/A01/074','species'),(291714,225842,'Formosa sp. 18III/A01/079','species'),(291715,37914,'Dietzia sp. 5IX/A01/142a','species'),(291716,662,'Vibrio sp. 9IX/A01/144','species'),(291717,33986,'Exiguobacterium sp. 6IX/A01/150','species'),(291718,33986,'Exiguobacterium sp. 7IX/A01/154','species'),(291719,33986,'Exiguobacterium sp. 7IX/A01/157','species'),(291720,33986,'Exiguobacterium sp. 9IX/A01/159','species'),(291721,1041,'Erythrobacter sp. 13IX/A01/166','species'),(291722,1041,'Erythrobacter sp. 12IX/A01/170','species'),(291723,1111,'Porphyrobacter sp. 25III/A02/212','species'),(291724,246875,'Algoriphagus sp. 26III/A02/216','species'),(291725,2742,'Marinobacter sp. 27III/A02/224','species'),(291726,53246,'Pseudoalteromonas sp. 27III/A02/225','species'),(291727,1041,'Erythrobacter sp. 8VII/A02/226','species'),(291728,226,'Alteromonas sp. 9VII/A02/230','species'),(291729,226,'Alteromonas sp. 9VII/A02/231','species'),(291730,53246,'Pseudoalteromonas sp. 17X/A02/238','species'),(291731,1663,'Arthrobacter sp. 17X/A02/245','species'),(291732,30204,'Tetramorium chefketi','species'),(291733,30204,'Tetramorium semilaeve','species'),(291734,30204,'Tetramorium hungaricum','species'),(291735,30204,'Tetramorium cf. caespitum FMS-2004','species'),(291736,30204,'Tetramorium capitale','species'),(291737,30204,'Tetramorium tsushimae','species'),(291738,45667,'Halobacillus sp. JM-Hb','species'),(291739,45667,'Halobacillus sp. IS-Hb1','species'),(291740,45667,'Halobacillus sp. IS-Hb2','species'),(291741,45667,'Halobacillus sp. IS-Hb3','species'),(291742,45667,'Halobacillus profundi','species'),(291743,45667,'Halobacillus sp. IS-Hb5','species'),(291744,45667,'Halobacillus sp. IS-Hb6','species'),(291745,45667,'Halobacillus sp. SA-Hb1','species'),(291746,45667,'Halobacillus sp. SA-Hb2','species'),(291747,45667,'Halobacillus sp. SA-Hb3','species'),(291748,45667,'Halobacillus sp. SA-Hb4','species'),(291749,45667,'Halobacillus sp. SA-Hb5','species'),(291750,42054,'Chromohalobacter sp. IS-Ch1','species'),(291751,42054,'Chromohalobacter sp. IA1-Ch1','species'),(291752,42054,'Chromohalobacter sp. IA1-Ch2','species'),(291753,2745,'Halomonas sp. IS-Hm1','species'),(291754,2745,'Halomonas sp. ISM-Hm1','species'),(291755,2745,'Halomonas sp. IA1-Hm1','species'),(291756,2745,'Halomonas sp. ISCar-Hm1','species'),(291757,2745,'Halomonas sp. IO4-Hm1','species'),(291758,2745,'Halomonas sp. SA-Hm1','species'),(291759,2745,'Halomonas sp. SA-Hm2','species'),(291760,84406,'Virgibacillus sp. JM-Vb','species'),(291761,74385,'Gracilibacillus sp. JM-Gb','species'),(291762,74385,'Gracilibacillus sp. Sp-Gb','species'),(291763,74385,'Gracilibacillus sp. SA-Gb1','species'),(291764,74385,'Gracilibacillus sp. SA-Gb2','species'),(291765,182709,'Oceanobacillus sp. JM-Ob','species'),(291766,1696,'Brevibacterium sp. JM-Br','species'),(291767,169133,'Citricoccus sp. JM-Cc','species'),(291768,2742,'Marinobacter sp. BP-Mb1','species'),(291769,2742,'Marinobacter sp. BP-Mb2','species'),(291770,160794,'Filobacillus sp. SA-Fb1','species'),(291771,1386,'Bacillus sp. SD-B1','species'),(291772,1386,'Bacillus sp. SD-B2','species'),(291773,1386,'Bacillus sp. JM-B','species'),(291774,1386,'Bacillus sp. Sag-B1','species'),(291775,1386,'Bacillus sp. SA-B1','species'),(291776,1386,'Bacillus sp. SA-B2','species'),(291777,1386,'Bacillus sp. SA-B3','species'),(291778,122728,'epsilon proteobacterium NS55-1','species'),(291779,122728,'epsilon proteobacterium NS55-2','species'),(291780,37840,'Pestalotiopsis zonata','species'),(291781,59329,'Ophrys algarviensis','species'),(291782,145952,'Ophrys ciliata subsp. lusitanica','subspecies'),(291783,145952,'Ophrys ciliata subsp. ciliata','subspecies'),(291784,37840,'Pestalotiopsis mangifolia','species'),(291786,37840,'Pestalotiopsis briosiana','species'),(291788,37840,'Pestalotiopsis paeoniicola','species'),(291790,38527,'Abramis brama orientalis','subspecies'),(291792,228096,'Pythium sp. MJY-M 2004','species'),(291793,7953,'Chanodichthys','genus'),(291795,11520,'Influenza B virus (B/Paris/329/90)','no rank'),(291796,11520,'Influenza B virus (B/Hong Kong/9/89)','no rank'),(291797,11520,'Influenza B virus (B/Hong Kong/22/89)','no rank'),(291798,11520,'Influenza B virus (B/Bangkok/163/90)','no rank'),(291799,11520,'Influenza B virus (B/Texas/1/91)','no rank'),(291800,11520,'Influenza B virus (B/Texas/4/90)','no rank'),(291801,11520,'Influenza B virus (B/New York/3/90)','no rank'),(291802,11520,'Influenza B virus (B/Guangdong/55/89)','no rank'),(291803,11520,'Influenza B virus (B/Victoria/103/89)','no rank'),(291804,11520,'Influenza B virus (B/Victoria/19/89)','no rank'),(291805,11520,'Influenza B virus (B/South Dakota/5/89)','no rank'),(291806,11520,'Influenza B virus (B/India/3/89)','no rank'),(291807,27977,'Nosema sp. NIAP-6p','species'),(291808,27977,'Nosema sp. NIAP-7g','species'),(291809,27977,'Nosema sp. NIK-5d','species'),(291810,27977,'Nosema sp. NIK-1s','species'),(291811,27977,'Nosema sp. NIK-2r','species'),(291812,27977,'Nosema sp. NIK-4m','species'),(291813,194365,'Chanodichthys dabryi dabryi','subspecies'),(291814,80792,'Hemibarbus maculatus','species'),(291815,8283,'Leuciscus baicalensis','species'),(291816,291793,'Chanodichthys mongolicus','species'),(291817,291816,'Chanodichthys mongolicus mongolicus','subspecies'),(291818,7953,'Paracanthobrama','genus'),(291819,291818,'Paracanthobrama guichenoti','species'),(291820,7953,'Rectoris','genus'),(291821,291820,'Rectoris luxiensis','species'),(291822,48668,'Rutilus rutilus lacustris','subspecies'),(291823,342596,'Cercocebus agilis cytomegalovirus 1','species'),(291824,7953,'Toxabramis','genus'),(291825,291824,'Toxabramis swinhonis','species'),(291826,70544,'Xenocypris davidi','species'),(291827,256616,'environmental samples','no rank'),(291828,291827,'uncultured Parvibaculum sp.','species'),(291829,35247,'Tursiops truncatus alphaherpesvirus 1','species'),(291830,106633,'environmental samples','no rank'),(291831,291830,'uncultured Thioalkalivibrio sp.','species'),(291832,35248,'Nycticebus coucang betaherpesvirus 1','species'),(291833,32036,'environmental samples','no rank'),(291834,291833,'uncultured Codakia orbicularis gill symbiont','species'),(291835,212729,'Cercopithecus neglectus lymphocryptovirus 2','species'),(291836,212718,'Chlorocebus aethiops lymphocryptovirus 1','species'),(291837,212718,'Hylobates syndactylus lymphocryptovirus 1','species'),(291838,212718,'Leontopithecus rosalia lymphocryptovirus 1','species'),(291839,212718,'Cercopithecus hamlyni lymphocryptovirus 1','species'),(291840,212718,'Miopithecus talapoin lymphocryptovirus 1','species'),(291841,212718,'Cercopithecus nictitans lymphocryptovirus 1','species'),(291842,212718,'Lophocebus albigena lymphocrytovirus 1','species'),(291843,212718,'Cercopithecus cephus lymphocrytovirus 1','species'),(291844,202746,'environmental samples','no rank'),(291845,291844,'uncultured Sulfurimonas sp.','species'),(291846,76008,'environmental samples','no rank'),(291847,291846,'uncultured Fusibacter sp.','species'),(291848,120435,'Ferreiraellidae','family'),(291849,291848,'Ferreiraella','genus'),(291850,120435,'Hanleyidae','family'),(291851,291850,'Hanleya','genus'),(291852,120436,'Parachiton','genus'),(291853,120436,'Hanleyella','genus'),(291854,120435,'Nierstraszellidae','family'),(291855,291854,'Nierstraszella','genus'),(291856,120435,'Leptochitonidae','family'),(291857,291856,'Deshayesiella','genus'),(291858,291856,'Oldroydia','genus'),(291859,247920,'Anarthrophyllum cumingii','species'),(291860,3869,'Lupinus diffusus','species'),(291862,6652,'Chitonina','no rank'),(291863,291862,'Callochitonidae','family'),(291867,27822,'Stenosemus','genus'),(291873,291862,'Callistoplacidae','family'),(291879,291862,'Loricidae','family'),(291880,291879,'Loricella','genus'),(291881,39684,'Chitoninae','subfamily'),(291883,291881,'Rhyssoplax','genus'),(291886,39684,'Toniciinae','subfamily'),(291887,291886,'Tonicia','genus'),(291888,291886,'Onithochiton','genus'),(291889,39684,'Acanthopleurinae','subfamily'),(291892,6652,'Acanthochitonina','no rank'),(291896,34585,'Boreochiton','genus'),(291897,418434,'Nuttallina','genus'),(291903,291892,'Schizoplacidae','family'),(291904,291903,'Schizoplax','genus'),(291907,291897,'Nuttallina fluxa','species'),(291908,34585,'Placiphorella','genus'),(291909,34585,'Amicula','genus'),(291910,6653,'Acanthochitoninae','subfamily'),(291911,6653,'Craspedochiton','genus'),(291914,291910,'Notoplax','genus'),(291918,6653,'Choneplax','genus'),(291919,6653,'Cryptoconchus','genus'),(291921,291892,'Hemiarthridae','family'),(291922,291921,'Hemiarthrum','no rank'),(291924,291892,'Choriplacidae','family'),(291925,291924,'Choriplax','no rank'),(291926,291892,'Cryptoplacidae','family'),(291927,7684,'Holothuria fuscogilva','species'),(291928,227889,'Microtetrameres','genus'),(291929,291928,'Microtetrameres cloacitectus','species'),(291930,75558,'Physaloptera alata','species'),(291931,59261,'Porrocaecum sp. DF-2004','species'),(291932,227889,'Cyrnea','genus'),(291933,291932,'Cyrnea seurati','species'),(291934,120855,'Hovorkonema','genus'),(291935,291934,'Hovorkonema variegatum','species'),(291936,120855,'Cyathostoma','genus'),(291937,291936,'Cyathostoma verrucosum','species'),(291938,291932,'Cyrnea mansioni','species'),(291939,797091,'Limnonectes fragilis','species'),(291940,3488,'Artocarpus hirsutus','species'),(291941,291965,'Asterochloris sp. RY658','species'),(291942,291965,'Asterochloris sp. RY824','species'),(291943,291965,'Asterochloris sp. RY941','species'),(291944,291965,'Asterochloris sp. RY798','species'),(291945,291965,'Asterochloris sp. RY918','species'),(291946,291965,'Asterochloris sp. RY976','species'),(291947,291965,'Asterochloris sp. RY807','species'),(291948,291965,'Asterochloris sp. RY921','species'),(291949,291965,'Asterochloris sp. RY838','species'),(291950,291965,'Asterochloris sp. RY1010','species'),(291951,291965,'Asterochloris sp. RY999','species'),(291952,291965,'Asterochloris sp. RY1004','species'),(291953,291965,'Asterochloris sp. RY911','species'),(291954,291965,'Asterochloris sp. RY765','species'),(291955,291965,'Asterochloris sp. RY666','species'),(291956,291965,'Asterochloris sp. RY581','species'),(291957,291965,'Asterochloris sp. RY967','species'),(291958,291965,'Asterochloris sp. RY1011','species'),(291959,291965,'Asterochloris sp. RY836','species'),(291960,291965,'Asterochloris sp. RY762','species'),(291961,291965,'Asterochloris sp. RY242','species'),(291962,291965,'Asterochloris sp. RY650','species'),(291963,291965,'Asterochloris sp. RY968','species'),(291964,291965,'Asterochloris sp. RY616','species'),(291965,42111,'Asterochloris','genus'),(291966,150080,'Norovirus Hu/G2/Fin-Upinniemi/1998/Finland','no rank'),(291967,1268,'Acaricomes','genus'),(291968,291967,'Acaricomes phytoseiuli','species'),(291969,8955,'Oroaetus','genus'),(291970,291969,'Oroaetus isidori','species'),(291972,13398,'Carex aff. raoulii AK 252988','species'),(291973,83822,'Phialemonium obovatum','species'),(291974,95321,'Fragosphaeria reniformis','species'),(291975,104351,'Crepidotus appalachianensis','species'),(291976,110241,'Crepidotus malachius var. malachius','varietas'),(291977,110241,'Crepidotus malachius var. trichifer','varietas'),(291978,35588,'Myxobolus procerus','species'),(291982,69695,'Strombus gigas','species'),(291983,613,'Serratia sp. DT3','species'),(291984,289415,'Proctophyllodes ateri','species'),(291985,1041,'Erythrobacter vulgaris','species'),(291987,49928,'bacterium DL-1','species'),(291988,543371,'Thermosediminibacter','genus'),(291989,291988,'Thermosediminibacter litoriperuensis','species'),(291990,291988,'Thermosediminibacter oceani','species'),(291992,286,'Pseudomonas sp. Lineda 20','species'),(291993,484216,'Pterostichus robustistylis','species'),(291995,286,'Pseudomonas azotifigens','species'),(291996,35251,'Varanid herpesvirus 2','species'),(291997,13687,'Sphingomonas sp. CFDS-1','species'),(291998,270,'Thermus sp. KI-P1','species'),(291999,5340,'Agaricus tollocanensis','species'),(292000,64585,'Dipterocarpus palembanicus','species'),(292001,64596,'Hopea helferi','species'),(292002,64588,'Shorea acuminata','species'),(292003,64588,'Shorea agami','species'),(292004,64588,'Shorea almon','species'),(292005,64588,'Shorea argentifolia','species'),(292006,64588,'Shorea assamica','species'),(292007,64588,'Shorea atrinervosa','species'),(292008,64588,'Shorea biawak','species'),(292009,64588,'Shorea bullata','species'),(292010,64588,'Shorea curtisii','species'),(292011,64588,'Shorea falciferoides','species'),(292012,64588,'Shorea fallax','species'),(292013,64588,'Shorea ferruginea','species'),(292014,64588,'Shorea geniculata','species'),(292015,64588,'Shorea havilandii','species'),(292016,64588,'Shorea henryana','species'),(292017,64588,'Shorea lumutensis','species'),(292018,64588,'Shorea myrionerva','species'),(292019,64588,'Shorea obtusa','species'),(292020,64588,'Shorea ochracea','species'),(292021,64588,'Shorea ovata','species'),(292022,64588,'Shorea patoiensis','species'),(292023,64588,'Shorea pauciflora','species'),(292024,64588,'Shorea quadrinervis','species'),(292025,64588,'Shorea rubella','species'),(292026,64588,'Shorea slootenii','species'),(292027,64588,'Shorea sumatrana','species'),(292028,64588,'Shorea xanthophylla','species'),(292029,1198135,'Staphylococcus phage G1','species'),(292031,102796,'Influenza A virus (A/chicken/HongKong/AP45/03(H9N2))','no rank'),(292032,102796,'Influenza A virus (A/chicken/HongKong/BD90/03(H9N2))','no rank'),(292033,102796,'Influenza A virus (A/chicken/HongKong/CSW153/03(H9N2))','no rank'),(292034,102796,'Influenza A virus (A/chicken/HongKong/CSW291/03(H9N2))','no rank'),(292035,102796,'Influenza A virus (A/chicken/HongKong/CSW304/03(H9N2))','no rank'),(292036,102796,'Influenza A virus (A/chicken/HongKong/FY23/03(H9N2))','no rank'),(292037,102796,'Influenza A virus (A/chicken/HongKong/NT142/03(H9N2))','no rank'),(292038,102796,'Influenza A virus (A/chicken/HongKong/NT366/03(H9N2))','no rank'),(292039,102796,'Influenza A virus (A/chicken/HongKong/SF1/03(H9N2))','no rank'),(292040,102796,'Influenza A virus (A/chicken/HongKong/SSP101/03(H9N2))','no rank'),(292041,102796,'Influenza A virus (A/chicken/HongKong/SSP418/03(H9N2))','no rank'),(292042,102796,'Influenza A virus (A/chicken/HongKong/TP38/03(H9N2))','no rank'),(292043,102796,'Influenza A virus (A/chicken/HongKong/WF120/03(H9N2))','no rank'),(292044,102796,'Influenza A virus (A/chicken/HongKong/WF126/2003(H9N2))','no rank'),(292045,102796,'Influenza A virus (A/chicken/HongKong/YU427/03(H9N2))','no rank'),(292046,102796,'Influenza A virus (A/guineafowl/HongKong/NT101/2003(H9N2))','no rank'),(292047,102796,'Influenza A virus (A/guineafowl/HongKong/NT184/03(H9N2))','no rank'),(292048,102796,'Influenza A virus (A/pheasant/HongKong/WF54/03(H9N2))','no rank'),(292049,102796,'Influenza A virus (A/pigeon/HongKong/WF53/03(H9N2))','no rank'),(292050,71953,'Inocybe cf. maculata','species'),(292051,45204,'Gobius fallax','species'),(292052,39753,'White clover cryptic virus 1','species'),(292053,174527,'Muraltia acerosa','species'),(292054,174527,'Muraltia acipetala','species'),(292055,174527,'Muraltia alba','species'),(292056,174527,'Muraltia alopecuroides','species'),(292057,174527,'Muraltia angulosa','species'),(292058,174527,'Muraltia arachnoidea','species'),(292059,174527,'Muraltia aspalatha','species'),(292060,174527,'Muraltia aspalathoides','species'),(292061,174527,'Muraltia asparagifolia','species'),(292062,174527,'Muraltia bolusii','species'),(292063,174527,'Muraltia bondii','species'),(292064,174527,'Muraltia caledonensis','species'),(292065,174527,'Muraltia capensis','species'),(292066,174527,'Muraltia chamaepitys','species'),(292067,174527,'Muraltia ciliaris','species'),(292068,174527,'Muraltia collina','species'),(292069,174527,'Muraltia comptonii','species'),(292070,174527,'Muraltia concava','species'),(292071,174527,'Muraltia crassifolia','species'),(292072,174527,'Muraltia curvipetala','species'),(292073,174527,'Muraltia cyclolopha','species'),(292074,174527,'Muraltia decipiens','species'),(292075,174527,'Muraltia demissa','species'),(292076,174527,'Muraltia dispersa','species'),(292077,174527,'Muraltia dumosa','species'),(292078,174527,'Muraltia empleuridioides','species'),(292079,292078,'Muraltia empleuridioides var. diversifolia','varietas'),(292080,292078,'Muraltia empleuridioides var. empleuridioides','varietas'),(292081,174527,'Muraltia ericifolia','species'),(292082,174527,'Muraltia ericoides','species'),(292083,174527,'Muraltia ferox','species'),(292084,174527,'Muraltia filiformis','species'),(292085,292084,'Muraltia filiformis var. filiformis','varietas'),(292086,174527,'Muraltia flanaganii','species'),(292087,174527,'Muraltia harveyana','species'),(292088,174527,'Muraltia hirsuta','species'),(292089,174527,'Muraltia horrida','species'),(292090,174527,'Muraltia hyssopifolia','species'),(292091,174527,'Muraltia juniperifolia','species'),(292092,174527,'Muraltia karroica','species'),(292093,174527,'Muraltia macroceras','species'),(292094,174527,'Muraltia leptorhiza','species'),(292095,174527,'Muraltia macrocarpa','species'),(292096,174527,'Muraltia mitior','species'),(292097,174527,'Muraltia muraltioides','species'),(292098,174527,'Muraltia mutabilis','species'),(292099,174527,'Muraltia occidentalis','species'),(292100,174527,'Muraltia ononidifolia','species'),(292101,174527,'Muraltia oxysepala','species'),(292102,174527,'Muraltia pageae','species'),(292103,174527,'Muraltia paludosa','species'),(292104,174527,'Muraltia parviflora','species'),(292105,174527,'Muraltia pauciflora','species'),(292106,174527,'Muraltia polyphylla','species'),(292107,174527,'Muraltia pottebergensis','species'),(292108,174527,'Muraltia pubescens','species'),(292109,174527,'Muraltia pungens','species'),(292110,174527,'Muraltia rhamnoides','species'),(292111,174527,'Muraltia rigida','species'),(292112,174527,'Muraltia rosmarinifolia','species'),(292113,174527,'Muraltia salsolacea','species'),(292114,174527,'Muraltia satureioides','species'),(292115,292114,'Muraltia satureioides var. satureioides','varietas'),(292116,174527,'Muraltia saxicola','species'),(292117,174527,'Muraltia serpylloides','species'),(292118,174527,'Muraltia spicata','species'),(292119,174527,'Muraltia squarrosa','species'),(292120,174527,'Muraltia stipulacea','species'),(292121,174527,'Muraltia tenuifolia','species'),(292122,174527,'Muraltia thunbergii','species'),(292123,174527,'Muraltia thymifolia','species'),(292124,174527,'Muraltia trinervia','species'),(292125,174527,'Muraltia vulpina','species'),(292126,174527,'Muraltia scoparia','species'),(292127,174527,'Muraltia sp. Forest & Manning 247','species'),(292128,4275,'Polygala bracteolata','species'),(292129,4275,'Polygala myrtifolia','species'),(292130,9247,'Turnix pyrrhothorax','species'),(292131,9248,'Turnix sylvatica sylvatica','subspecies'),(292132,9248,'Turnix sylvatica lepurana','subspecies'),(292133,9247,'Turnix suscitator','species'),(292134,237686,'Proceratium stictum','species'),(292135,57108,'Ectatomma opaciventre','species'),(292136,55081,'Leptomyrmex erythrocephalus','species'),(292137,28639,'Tetraponera allaborans','species'),(292138,28639,'Tetraponera ambigua','species'),(292139,28639,'Tetraponera caffra','species'),(292140,28639,'Tetraponera clypeata','species'),(292141,28639,'Tetraponera grandidieri','species'),(292142,28639,'Tetraponera morondaviensis','species'),(292143,28639,'Tetraponera natalensis','species'),(292144,28639,'Tetraponera nigra','species'),(292145,28639,'Tetraponera ophthalmica','species'),(292146,28639,'Tetraponera penzigi','species'),(292147,28639,'Tetraponera pilosa','species'),(292148,28639,'Tetraponera punctulata','species'),(292149,28639,'Tetraponera tessmanni','species'),(292150,56621,'Pseudomyrmex apache','species'),(292151,56621,'Pseudomyrmex boopis','species'),(292152,56621,'Pseudomyrmex concolor','species'),(292153,56621,'Pseudomyrmex cordiae','species'),(292154,56621,'Pseudomyrmex cubaensis','species'),(292155,56621,'Pseudomyrmex dendroicus','species'),(292156,56621,'Pseudomyrmex denticollis','species'),(292157,56621,'Pseudomyrmex elongatulus','species'),(292158,56621,'Pseudomyrmex filiformis','species'),(292159,56621,'Pseudomyrmex flavicornis','species'),(292160,56621,'Pseudomyrmex godmani','species'),(292161,56621,'Pseudomyrmex haytianus','species'),(292162,56621,'Pseudomyrmex holmgreni','species'),(292163,56621,'Pseudomyrmex ita','species'),(292164,56621,'Pseudomyrmex nigrocinctus','species'),(292165,56621,'Pseudomyrmex nigropilosus','species'),(292166,56621,'Pseudomyrmex oculatus','species'),(292167,56621,'Pseudomyrmex oki','species'),(292168,56621,'Pseudomyrmex pallens','species'),(292169,56621,'Pseudomyrmex pazosi','species'),(292170,56621,'Pseudomyrmex phyllophilus','species'),(292171,56621,'Pseudomyrmex sericeus','species'),(292172,56621,'Pseudomyrmex simplex','species'),(292173,56621,'Pseudomyrmex spiculus','species'),(292174,56621,'Pseudomyrmex subater','species'),(292175,56621,'Pseudomyrmex tachigaliae','species'),(292176,56621,'Pseudomyrmex tenuis','species'),(292177,56621,'Pseudomyrmex tenuissimus','species'),(292178,56621,'Pseudomyrmex viduus','species'),(292179,237718,'Chyphotes mellipes','species'),(292180,56757,'Cryptodiscus','genus'),(292181,292180,'Cryptodiscus foveolaris','species'),(292182,38074,'Odontotremataceae','family'),(292183,292182,'Odontotrema','genus'),(292184,292183,'Odontotrema sp. 1-MW-2004','species'),(292185,292183,'Odontotrema sp. 2-MW-2004','species'),(292186,38075,'Stictis urceolatum','species'),(292187,56757,'Carestiella','genus'),(292188,292187,'Carestiella socia','species'),(292189,56757,'Schizoxylon','genus'),(292190,292189,'Schizoxylon sp. 1-MW-2004','species'),(292191,292189,'Schizoxylon sp. 2-MW-2004','species'),(292192,36668,'Amblyoponinae','subfamily'),(292193,36668,'Proceratiinae','subfamily'),(292194,141710,'Ectatommini','tribe'),(292195,61283,'Geum calthifolium var. nipponicum','varietas'),(292196,22,'Shewanella sp. HAR-4','species'),(292198,953,'Wolbachia endosymbiont of Allonemobius socius wCon-I','species'),(292199,953,'Wolbachia endosymbiont of Allonemobius socius wCon-II','species'),(292200,953,'Wolbachia endosymbiont of Allonemobius fasciatus wCon-III','species'),(292201,953,'Wolbachia endosymbiont of Allonemobius socius wCon-IV','species'),(292202,953,'Wolbachia endosymbiont of Allonemobius socius','species'),(292203,208664,'Allonemobius fasciatus','species'),(292204,1386,'Bacillus sp. CR-179','species'),(292205,174527,'Muraltia brevicornu','species'),(292206,53572,'Deferribacter sp. RV1','species'),(292207,36801,'Crocidura odorata','species'),(292208,364412,'Dendrolimus punctatus densovirus','species'),(292210,98139,'Oriolus xanthornus','species'),(292213,9504,'Aotus griseimembra','species'),(292222,122612,'Sphingomonadaceae bacterium KMM 6042','species'),(292223,8335,'Plethodon asupak','species'),(292224,36668,'Heteroponerinae','subfamily'),(292225,5073,'Penicillium sp. CMY2004','species'),(292226,31563,'Avian rotavirus AvRV-1','no rank'),(292229,32,'Myxococcus sp. WI77','species'),(292230,32,'Myxococcus sp. WI1','species'),(292231,32,'Myxococcus sp. WI19','species'),(292232,32,'Myxococcus sp. WIOrange','species'),(292233,32,'Myxococcus sp. WI8','species'),(292234,32,'Myxococcus sp. WI3','species'),(292235,32,'Myxococcus sp. WI7','species'),(292236,32,'Myxococcus sp. WIPink','species'),(292237,32,'Myxococcus sp. WI18','species'),(292238,32,'Myxococcus sp. WI75','species'),(292239,21819,'Mentha arvensis','species'),(292240,165066,'Neonauclea sp. A','species'),(292241,165066,'Neonauclea sp. 8','species'),(292242,165066,'Neonauclea pseudocalycina','species'),(292243,165066,'Neonauclea sp. 10','species'),(292244,165066,'Neonauclea sp. 1','species'),(292245,165066,'Neonauclea sp. 9','species'),(292246,165066,'Neonauclea sp. 2','species'),(292247,165066,'Neonauclea sp. 7','species'),(292248,165066,'Neonauclea media','species'),(292249,165066,'Neonauclea glabra','species'),(292250,165066,'Neonauclea chalmersii','species'),(292251,165066,'Neonauclea paracyrtopoda','species'),(292252,165066,'Neonauclea gigantea','species'),(292253,165066,'Neonauclea sp. 4','species'),(292254,165066,'Neonauclea sp. D1','species'),(292255,165066,'Neonauclea celebica','species'),(292257,165066,'Neonauclea sp. C1','species'),(292258,165066,'Neonauclea cyrtopoda','species'),(292259,165066,'Neonauclea sp. C2','species'),(292260,165066,'Neonauclea sp. 5','species'),(292261,165066,'Neonauclea sp. E','species'),(292262,165066,'Neonauclea sp. 6','species'),(292263,165066,'Neonauclea sp. 3','species'),(292264,165066,'Neonauclea sp. D2','species'),(292265,170059,'Myrmeconauclea stipulacea','species'),(292266,169623,'Pseudocinchona','genus'),(292267,292266,'Pseudocinchona mayumbensis','species'),(292268,165066,'Neonauclea vanderguchtii','species'),(292269,122728,'Alviniconcha sp. gill symbiont','species'),(292270,33811,'Ifremeria nautilei gill symbiont','species'),(292271,165066,'Neonauclea sp. 11','species'),(292272,165066,'Neonauclea sp. B','species'),(292273,278211,'Thalamita prymna','species'),(292274,93368,'environmental samples','no rank'),(292275,292274,'uncultured Pseudaminobacter sp.','species'),(292276,165696,'environmental samples','no rank'),(292277,292276,'uncultured Novosphingobium sp.','species'),(292278,11572,'Marituba virus','species'),(292280,139074,'Physalacria bambusae','species'),(292281,71884,'Gloiocephala aquatica','species'),(292282,62858,'Satyrium amblyosaccos','species'),(292283,62858,'Satyrium amoenum','species'),(292284,62858,'Satyrium bicorne','species'),(292285,62858,'Satyrium bracteatum','species'),(292286,62858,'Satyrium breve','species'),(292287,62858,'Satyrium buchananii','species'),(292288,62858,'Satyrium chlorocorys','species'),(292289,62858,'Satyrium coriifolium','species'),(292290,62858,'Satyrium crassicaule','species'),(292291,62858,'Satyrium cristatum','species'),(292292,62858,'Satyrium erectum','species'),(292293,62858,'Satyrium hallackii','species'),(292294,62858,'Satyrium microcorys','species'),(292295,62858,'Satyrium microrrhynchum','species'),(292296,62858,'Satyrium muticum','species'),(292297,62858,'Satyrium orbiculare','species'),(292298,62858,'Satyrium pallens','species'),(292299,62858,'Satyrium princeae','species'),(292300,62858,'Satyrium pumilum','species'),(292301,62858,'Satyrium rupestre','species'),(292302,62858,'Satyrium sceptrum','species'),(292303,62858,'Satyrium shirense','species'),(292304,62858,'Satyrium sphaeranthum','species'),(292305,62858,'Satyrium trinerve','species'),(292306,62858,'Satyrium volkensii','species'),(292307,71613,'Philodendron bipinnatifidum','species'),(292308,59267,'Phlebotomus fontenillei','species'),(292309,122862,'Listronotus bonariensis','species'),(292310,165311,'Ourisia alpina','species'),(292311,165311,'Ourisia breviflora','species'),(292312,165311,'Ourisia caespitosa','species'),(292313,165311,'Ourisia chamaedrifolia','species'),(292314,292485,'Ourisia coccinea subsp. elegans','subspecies'),(292315,165311,'Ourisia cockayneana','species'),(292317,165311,'Ourisia confertifolia','species'),(292318,165311,'Ourisia cotapatensis','species'),(292319,1124156,'Ourisia macrophylla var. crosbyi','varietas'),(292320,165311,'Ourisia fragrans','species'),(292321,165311,'Ourisia glandulosa','species'),(292322,165311,'Ourisia sp. Garnock-Jones 2387','species'),(292323,165311,'Ourisia integrifolia','species'),(292327,165311,'Ourisia macrocarpa','species'),(292328,292327,'Ourisia macrocarpa var. calycina','varietas'),(292329,292327,'Ourisia macrocarpa var. macrocarpa','varietas'),(292330,165311,'Ourisia macrophylla','species'),(292331,1124156,'Ourisia macrophylla var. macrophylla','varietas'),(292333,165311,'Ourisia modesta','species'),(292334,165311,'Ourisia muscosa','species'),(292335,165311,'Ourisia polyantha','species'),(292336,165311,'Ourisia pulchella','species'),(292337,165311,'Ourisia pygmaea','species'),(292338,165311,'Ourisia remotifolia','species'),(292339,165311,'Ourisia ruellioides','species'),(292340,165311,'Ourisia serpyllifolia','species'),(292341,165311,'Ourisia sessilifolia','species'),(292342,292341,'Ourisia sessilifolia var. sessilifolia','varietas'),(292343,292341,'Ourisia sessilifolia var. splendida','varietas'),(292344,165311,'Ourisia simpsonii','species'),(292345,165311,'Ourisia spathulata','species'),(292346,165311,'Ourisia vulcanica','species'),(292347,118454,'Bothropolys sp. SP-2004','species'),(292348,74724,'Canine calicivirus (strain 48)','no rank'),(292349,11978,'Feline calicivirus (strain Urbana)','no rank'),(292350,240008,'Aerva artemisioides','species'),(292351,240008,'Aerva congesta','species'),(292352,240008,'Aerva coriacea','species'),(292353,240008,'Aerva lanata','species'),(292354,240008,'Aerva leucura','species'),(292355,240008,'Aerva microphylla','species'),(292356,240008,'Aerva revoluta','species'),(292357,240008,'Aerva sanguinolenta','species'),(292358,240008,'Aerva triangularifolia','species'),(292359,169213,'Ptilotus drummondii','species'),(292360,227859,'SARS Coronavirus CDC#200301157','no rank'),(292361,31317,'Staurastrum paradoxum','species'),(292362,31317,'Staurastrum sebaldii','species'),(292363,31317,'Staurastrum dispar','species'),(292364,31317,'Staurastrum polymorphum','species'),(292365,31317,'Staurastrum hirsutum','species'),(292366,31317,'Staurastrum brebissonii','species'),(292367,31317,'Staurastrum majusculum','species'),(292368,31317,'Staurastrum capitulum','species'),(292369,31317,'Staurastrum pyramidatum','species'),(292370,31317,'Staurastrum alternans','species'),(292371,31317,'Staurastrum monticulosum','species'),(292372,31317,'Staurastrum simonyi','species'),(292373,31317,'Staurastrum maamense','species'),(292374,31317,'Staurastrum brachycerum','species'),(292375,31317,'Staurastrum spongiosum','species'),(292376,31317,'Staurastrum brachiatum','species'),(292377,130996,'Staurodesmus validus','species'),(292378,130996,'Staurodesmus triangularis','species'),(292379,130996,'Staurodesmus omearii','species'),(292380,130996,'Staurodesmus mamillatus','species'),(292381,130996,'Staurodesmus bienianus','species'),(292382,33100,'Cosmarium depressum','species'),(292383,33100,'Cosmarium dilatatum','species'),(292384,3737,'Vitellaria','genus'),(292385,292384,'Vitellaria paradoxa','species'),(292386,137503,'Nemopoda','genus'),(292387,292386,'Nemopoda nitidula','species'),(292388,137503,'Saltella','genus'),(292389,292388,'Saltella sphondylii','species'),(292393,21496,'Gentiana scabra','species'),(292394,137503,'Ortalischema','genus'),(292395,292394,'Ortalischema albitarse','species'),(292396,137503,'Themira','genus'),(292397,292396,'Themira annulipes','species'),(292398,292396,'Themira arctica','species'),(292399,292396,'Themira biloba','species'),(292400,292396,'Themira flavicoxa','species'),(292401,292396,'Themira lucida','species'),(292402,292396,'Themira minor','species'),(292403,292396,'Themira nigricornis','species'),(292404,292396,'Themira pusilla','species'),(292405,292396,'Themira putris','species'),(292406,292396,'Themira superba','species'),(292407,120831,'Dyadobacter crusticola','species'),(292408,2204,'environmental samples','no rank'),(292409,292408,'uncultured Methanomicrobium sp.','species'),(292410,46659,'environmental samples','no rank'),(292411,292410,'uncultured Thermoplasmataceae archaeon','species'),(292412,1386,'Bacillus sp. Con a/1','species'),(292413,174527,'Muraltia macropetala','species'),(292414,97050,'Ruegeria sp. TM1040','species'),(292415,36861,'Thiobacillus denitrificans ATCC 25259','no rank'),(292416,8071,'Lophiomus','genus'),(292417,292416,'Lophiomus setigerus','species'),(292418,58882,'Polygala chamaebuxus var. grandiflora','varietas'),(292419,90654,'Zaluzianskya microsiphon','species'),(292420,90654,'Zaluzianskya natalensis','species'),(292421,90654,'Zaluzianskya pulvinata','species'),(292422,90654,'Zaluzianskya angustifolia','species'),(292423,90654,'Zaluzianskya elongata','species'),(292424,90654,'Zaluzianskya pachyrrhiza','species'),(292425,90654,'Zaluzianskya maritima','species'),(292426,90654,'Zaluzianskya ovata','species'),(292427,90654,'Zaluzianskya mirabilis','species'),(292428,90654,'Zaluzianskya affinis','species'),(292429,90654,'Zaluzianskya bella','species'),(292430,90654,'Zaluzianskya violacea','species'),(292431,90654,'Zaluzianskya cohabitans','species'),(292432,90654,'Zaluzianskya peduncularis','species'),(292433,90654,'Zaluzianskya divaricata','species'),(292434,90654,'Zaluzianskya pusilla','species'),(292435,91330,'Aptosimum depressum','species'),(292436,133327,'Jamesbrittenia adpressa','species'),(292437,133335,'Manulea altissima','species'),(292438,133347,'Polycarena aurea','species'),(292439,133353,'Reyemia nemesioides','species'),(292440,34989,'Hydrophiidae','family'),(292441,8602,'Rhinoplocephalus','genus'),(292442,1194343,'Cryptophis nigrescens','species'),(292443,356623,'Vibrio phage KSF-1phi','species'),(292444,219427,'Mycetophagus','genus'),(292445,292444,'Mycetophagus quadripustulatus','species'),(292446,174910,'Eucinetus sp. APV-2005','species'),(292447,110040,'Micromalthus','genus'),(292448,292447,'Micromalthus debilis','species'),(292449,2323,'candidate division JS1','no rank'),(292450,292449,'environmental samples','no rank'),(292451,292450,'uncultured candidate division JS1 bacterium','species'),(292452,212546,'Cicindela litorea','species'),(292453,290635,'Georissus sp. APV-2005','species'),(292455,154221,'Hister sp. APV-2005','species'),(292456,1172027,'Scarabaeus laticollis','species'),(292457,116139,'Agriotes','genus'),(292458,292457,'Agriotes lineatus','species'),(292459,2734,'Symbiobacterium thermophilum IAM 14863','no rank'),(292460,174920,'Sphaerius sp. APV-2005','species'),(292461,2093,'Mycoplasma iguanae','species'),(292462,1763,'Mycobacterium florentinum','species'),(292463,5178,'environmental samples','no rank'),(292464,292463,'uncultured Helotiales','species'),(292465,227710,'uncultured Ophioparmaceae','species'),(292466,209466,'uncultured Penicillium','species'),(292467,162474,'unclassified Malasseziales','no rank'),(292468,162474,'environmental samples','no rank'),(292469,292468,'uncultured Malasseziales','species'),(292470,130996,'Staurodesmus subulatus','species'),(292471,292470,'Staurodesmus subulatus var. subaequalis','varietas'),(292472,292477,'Pepper yellow leaf curl Indonesia virus-[Tomato1]','no rank'),(292474,44560,'Ageratum yellow vein virus-[Tomato2]','no rank'),(292475,263001,'Tomato leaf curl Java virus-[Purwokerto]','no rank'),(292476,263001,'Tomato leaf curl Java virus-[Magelang]','no rank'),(292477,10814,'Pepper yellow leaf curl Indonesia virus','species'),(292478,292477,'Pepper yellow leaf curl Indonesia virus-[Tomato2]','no rank'),(292479,44560,'Ageratum yellow vein virus-[Indonesia]','no rank'),(292480,186828,'Atopostipes','genus'),(292481,613,'Serratia sp. C1','species'),(292482,286,'Pseudomonas sp. C2','species'),(292483,36866,'Enterobacteriaceae bacterium A1','species'),(292484,36866,'Enterobacteriaceae bacterium C3','species'),(292485,165311,'Ourisia coccinea','species'),(292486,712,'Avibacterium','genus'),(292489,38074,'Solorinellaceae','family'),(292490,88639,'Megasporaceae','family'),(292491,147548,'Thelebolales','no rank'),(292492,31977,'Desulfosporomusa','genus'),(292493,5178,'Vibrisseaceae','family'),(292495,47166,'Cryptomycetaceae','family'),(292496,5185,'Carbomycetaceae','family'),(292497,5185,'Karstenellaceae','family'),(292498,220795,'Isthmiophora hortensis','species'),(292499,47567,'Contracaecum spiculigerum','species'),(292500,88678,'Diaphus perspicillatus','species'),(292501,88678,'Diaphus gigas','species'),(292502,61845,'Clymenella','genus'),(292503,292502,'Clymenella torquata','species'),(292504,864,'Pectinatus sp. IIRo28','species'),(292505,229634,'Papaya leaf curl China virus -[G4]','no rank'),(292506,49928,'bacterium \'New Zealand B\'','species'),(292507,49928,'bacterium \'New Zealand C\'','species'),(292508,49928,'bacterium \'New Zealand A\'','species'),(292509,49928,'bacterium \'New Zealand D\'','species'),(292510,358792,'Border disease virus 712/02','no rank'),(292511,12333,'Lactobacillus delbrueckii subsp. lactis phage AI15','species'),(292512,165481,'Oxya adentata','species'),(292513,165481,'Oxya brachyptera','species'),(292515,165481,'Oxya hainanensis','species'),(292516,165481,'Oxya flavefermera','species'),(292517,49747,'Gladiolus caucasicus','species'),(292518,58967,'Patersonia sericea','species'),(292519,26378,'Iris lazica','species'),(292520,26378,'Iris tingitana','species'),(292521,26378,'Iris masia','species'),(292522,26378,'Iris reticulata','species'),(292523,26378,'Iris danfordiae','species'),(292524,26378,'Iris histrioides','species'),(292525,26378,'Iris colchica','species'),(292526,93026,'Iris spuria subsp. notha','subspecies'),(292527,93026,'Iris spuria subsp. musulmanica','subspecies'),(292528,93026,'Iris spuria subsp. spuria','subspecies'),(292529,93026,'Iris spuria subsp. carthaliniae','subspecies'),(292530,26378,'Iris tenuis','species'),(292531,26378,'Iris cristata','species'),(292532,26378,'Iris wattii','species'),(292533,26378,'Iris virginica','species'),(292534,292533,'Iris virginica var. shrevei','varietas'),(292537,26378,'Iris cuniculiformis','species'),(292538,26378,'Iris iberica','species'),(292539,292538,'Iris iberica subsp. elegantissima','subspecies'),(292540,26378,'Iris sari','species'),(292541,26378,'Iris barnumiae','species'),(292542,26378,'Iris aphylla','species'),(292543,26378,'Iris imbricata','species'),(292544,26378,'Iris schachtii','species'),(292545,26378,'Iris collettii','species'),(292546,26378,'Iris falcifolia','species'),(292547,26378,'Iris stenophylla','species'),(292548,26378,'Iris persica','species'),(292549,26378,'Iris caucasica','species'),(292550,26378,'Iris turcica','species'),(292551,26378,'Iris pseudocaucasica','species'),(292552,26378,'Iris fosteriana','species'),(292553,5357,'Lentinus glabratus','species'),(292554,38797,'Neolentinus schaefferi','species'),(292555,5357,'Lentinus lindquistii','species'),(292556,5357,'Lentinus swartzii','species'),(292557,5357,'Lentinus bertieri','species'),(292558,5357,'Lentinus scleropus','species'),(292559,5357,'Lentinus polychrous','species'),(292560,38807,'Panus similis','species'),(292561,38807,'Panus strigellus','species'),(292562,38807,'Panus ciliatus','species'),(292563,102235,'Cyanobacterium stanieri PCC 7202','no rank'),(292564,59930,'Cyanobium gracile PCC 6307','no rank'),(292566,13034,'Dactylococcopsis salina','species'),(292567,5592,'Chadefaudiellaceae','family'),(292568,50440,'Panorpa cf. vulgaris APV-2005','species'),(292570,95194,'Euclidia','genus'),(292571,292570,'Euclidia glyphica','species'),(292572,177674,'Limnephilus flavicornis','species'),(292573,33379,'Aleurothrixus','genus'),(292574,292573,'Aleurothrixus sp. APV-2005','species'),(292575,50604,'Phaeostigma major','species'),(292576,222544,'Coniochaetales','order'),(292577,27432,'Sphodromantis centralis','species'),(292578,27551,'Tricholepisma','genus'),(292579,292578,'Tricholepisma aurea','species'),(292580,41448,'unclassified Julida','no rank'),(292581,292580,'Julida sp. APV-2005','species'),(292582,4581,'Bambusa tulda','species'),(292583,62865,'Satyrium nepalense var. ciliatum','varietas'),(292585,28070,'Gloeothece rupestris','species'),(292586,53402,'Merismopedia glauca','species'),(292587,1129,'Synechococcus rubescens','species'),(292588,292393,'Gentiana scabra var. buergeri','varietas'),(292589,215851,'Influenza A virus (A/swine/Ontario/K01477/01(H3N3))','no rank'),(292590,215851,'Influenza A virus (A/swine/Ontario/42729A/01(H3N3))','no rank'),(292591,114727,'Influenza A virus (A/swine/Saskatchewan/18789/02(H1N1))','no rank'),(292593,179969,'Ventrosia sp. TW98.01','species'),(292594,179969,'Ventrosia maritima','species'),(292597,197893,'Trichodina reticulata','species'),(292598,45778,'Plant expression vector pPILY','species'),(292599,45778,'Plant expression vector pPESiTc','species'),(292600,45778,'Plant expression vector pPESiTb','species'),(292601,45778,'Plant expression vector pPESiTa','species'),(292602,45778,'Plant expression vector pMESHI','species'),(292603,45778,'Plant expression vector pMENCHU','species'),(292604,45778,'Plant expression vector pLOLA','species'),(292605,45778,'Plant expression vector pGIGI','species'),(292607,108425,'Potamogeton berchtoldii subsp. clystocarpus','subspecies'),(292608,13228,'Potamogeton pusillus x Potamogeton foliosus','species'),(292609,13228,'Potamogeton foliosus','species'),(292610,37421,'Brachytheciastrum','genus'),(292612,292610,'Brachytheciastrum trachypodium','species'),(292614,292610,'Brachytheciastrum venustum','species'),(292615,133930,'Brassaiopsis griffithii','species'),(292616,133930,'Brassaiopsis simplicifolia','species'),(292617,46414,'Schefflera venulosa','species'),(292618,46414,'Schefflera hypoleuca','species'),(292619,46414,'Schefflera pubigera','species'),(292620,230600,'Merrilliopanax cordifolius','species'),(292621,83496,'Alcaligenaceae bacterium R14C4','species'),(292622,68,'Lysobacter sp. SB-K88','species'),(292623,1279,'Staphylococcus sp. KCM-R4','species'),(292625,200795,'Anaerolineae','class'),(292626,361689,'Luffa puckering and leaf distortion-associated DNA beta','species'),(292627,361689,'Cowpea severe leaf curl-associated DNA beta','species'),(292628,292629,'Anaerolineaceae','family'),(292629,292625,'Anaerolineales','order'),(292630,213849,'Hydrogenimonaceae','no rank'),(292631,475074,'Simplicillium','genus'),(292632,541000,'Subdoligranulum','genus'),(292633,330379,'Dragon grouper nervous necrosis virus','species'),(292635,186824,'Laceyella','genus'),(292636,186824,'Thermoflavimicrobium','genus'),(292637,186824,'Seinonella','genus'),(292638,35237,'Globuloviridae','family'),(292639,564645,'Thermoproteus tenax spherical virus 1','species'),(292640,169708,'Actinokentia','genus'),(292641,292640,'Actinokentia huerlimannii','species'),(292642,93263,'Ceratolobus pseudoconcolor','species'),(292643,93268,'Daemonorops acamptostachys','species'),(292644,169743,'Juania','genus'),(292645,292644,'Juania australis','species'),(292646,169749,'Bismarckia','genus'),(292647,292646,'Bismarckia nobilis','species'),(292648,169749,'Medemia','genus'),(292649,292648,'Medemia argun','species'),(292650,417062,'Alloschmidia','genus'),(292651,292650,'Alloschmidia glabrata','species'),(292653,154481,'Heterospathe longipes','species'),(292654,417062,'Basselinia','genus'),(292655,292654,'Basselinia humboldtiana','species'),(292656,417062,'Campecarpus','genus'),(292657,292656,'Campecarpus fulcitus','species'),(292658,417063,'Clinosperma','genus'),(292659,292658,'Clinosperma bracteale','species'),(292660,417063,'Cyphokentia','genus'),(292661,292660,'Cyphokentia macrostachya','species'),(292662,417063,'Lavoixia','genus'),(292663,292662,'Lavoixia macrocarpa','species'),(292664,351477,'Lepidorrhachis','genus'),(292665,292664,'Lepidorrhachis mooreana','species'),(292666,417063,'Moratia','genus'),(292667,292666,'Moratia cerifera','species'),(292668,417061,'Neoveitchia','genus'),(292669,292668,'Neoveitchia storckii','species'),(292670,184798,'Physokentia rosea','species'),(292671,184800,'Rhopaloblaste ledermanniana','species'),(292672,184804,'Sommieria leucophylla','species'),(292673,417062,'Veillonia','genus'),(292674,292673,'Veillonia alba','species'),(292675,169707,'Iriartella','genus'),(292676,292675,'Iriartella stenocarpa','species'),(292677,169750,'Latania','genus'),(292678,292677,'Latania verschaffeltii','species'),(292679,93294,'Mauritiella aculeata','species'),(292680,417013,'Acoelorraphe','genus'),(292681,292680,'Acoelorraphe wrightii','species'),(292682,417013,'Brahea','genus'),(292683,292682,'Brahea dulcis','species'),(292684,417013,'Colpothrinax','genus'),(292685,292684,'Colpothrinax wrightii','species'),(292686,154472,'Copernicia hospita','species'),(292687,169752,'Pholidocarpus','genus'),(292688,292687,'Pholidocarpus macrocarpus','species'),(292689,232847,'Pritchardia arecina','species'),(292690,93284,'Korthalsia debilis','species'),(292691,49546,'Gramella','genus'),(292692,169722,'Adonidia','genus'),(292693,292692,'Adonidia merrillii','species'),(292694,169722,'Carpentaria','genus'),(292695,292694,'Carpentaria acuminata','species'),(292696,169722,'Ponapea','genus'),(292697,292696,'Ponapea ledermanniana','species'),(292698,292696,'Ponapea palauensis','species'),(292699,169722,'Ptychococcus','genus'),(292700,292699,'Ptychococcus paradoxus','species'),(292701,349350,'Dransfieldia micrantha','species'),(292702,169722,'Solfia','genus'),(292703,292702,'Solfia samoensis','species'),(292704,417010,'Hemithrinax','genus'),(292705,292704,'Hemithrinax compacta','species'),(292706,115523,'Thrinax ekmaniana','species'),(292707,292704,'Hemithrinax rivularis','species'),(292708,169754,'Maxburretia','genus'),(292709,292708,'Maxburretia rupicola','species'),(292710,115523,'Thrinax morrisii','species'),(292711,417010,'Zombia','genus'),(292712,292711,'Zombia antillarum','species'),(292713,32033,'Silanimonas','genus'),(292716,263377,'Salipiger sp. 5IX/A01/132','species'),(292717,42360,'Daldinia eschscholtzii','species'),(292718,37990,'Entonaema','genus'),(292719,292718,'Entonaema liquescens','species'),(292720,42308,'Hypoxylon fuscopurpureum','species'),(292721,42308,'Hypoxylon macrocarpum','species'),(292722,292718,'Entonaema cinnabarinum','species'),(292723,119218,'Influenza A virus (A/chicken/Victoria/75(H7N7))','no rank'),(292724,114727,'Influenza A virus (A/duck/WI/259/80(H1N1))','no rank'),(292725,114727,'Influenza A virus (A/duck/WI/1938/80 (H1N1))','no rank'),(292726,34144,'Pseudotetracystis','genus'),(292727,34144,'Chlamydocapsa','genus'),(292728,292727,'Chlamydocapsa sp. MX219-VF21','species'),(292729,292726,'Pseudotetracystis sp. NB1-VF11','species'),(292731,263461,'Cotinus obovata','species'),(292732,34444,'Lactarius nodosicystidiosus','species'),(292733,497,'Psychrobacter aquimaris','species'),(292734,497,'Psychrobacter namhaensis','species'),(292735,292640,'Actinokentia divaricata','species'),(292736,115447,'Balaka burretiana','species'),(292737,115447,'Balaka longirostris','species'),(292738,292654,'Basselinia velutina','species'),(292739,115449,'Brassiophoenix drymophloeoides','species'),(292740,154469,'Brongniartikentia vaginata','species'),(292741,145676,'Burretiokentia grandiflora','species'),(292742,145676,'Burretiokentia vieillardii','species'),(292743,145678,'Calyptrocalyx albertisianus','species'),(292744,145678,'Calyptrocalyx awa','species'),(292745,145678,'Calyptrocalyx elegans','species'),(292746,145678,'Calyptrocalyx forbesii','species'),(292747,145678,'Calyptrocalyx hollrungii','species'),(292748,145678,'Calyptrocalyx lauterbachianus','species'),(292749,145678,'Calyptrocalyx multifidus','species'),(292750,145678,'Calyptrocalyx polyphyllus','species'),(292751,145678,'Calyptrocalyx sessiliflorus','species'),(292752,145678,'Calyptrocalyx sp. Dowe 727','species'),(292753,145678,'Calyptrocalyx sp. Dowe 728','species'),(292754,145678,'Calyptrocalyx sp. Dowe 729','species'),(292755,115451,'Calyptronoma plumeriana','species'),(292756,180982,'Clinostigma exorrhizum','species'),(292758,131266,'Dypsis ambilaensis','species'),(292759,131266,'Dypsis fibrosa','species'),(292760,131266,'Dypsis hiarakae','species'),(292761,131266,'Dypsis lanceolata','species'),(292762,131266,'Dypsis mananjarensis','species'),(292763,131266,'Dypsis pilulifera','species'),(292764,93277,'Eremospatha laurentii','species'),(292765,154481,'Heterospathe cagayanensis','species'),(292766,154481,'Heterospathe delicatula','species'),(292767,154481,'Heterospathe humilis','species'),(292768,154481,'Heterospathe macgregorii','species'),(292769,154481,'Heterospathe phillipsii','species'),(292770,154481,'Heterospathe scitula','species'),(292771,154481,'Heterospathe sibuyanensis','species'),(292772,154481,'Heterospathe versteegiana','species'),(292773,145690,'Howea forsteriana','species'),(292776,131281,'Linospadix albertisiana','species'),(292777,131281,'Linospadix palmeriana','species'),(292778,131283,'Marojejya insignis','species'),(292779,131285,'Masoala kona','species'),(292780,145696,'Oncosperma horridum','species'),(292781,145705,'Ptychosperma macarthurii','species'),(292782,145705,'Ptychosperma microcarpum','species'),(292783,184800,'Rhopaloblaste ceramica','species'),(292784,184800,'Rhopaloblaste singaporensis','species'),(292785,44990,'Veitchia spiralis','species'),(292786,145715,'Wendlandiella gracilis','species'),(292787,7461,'Apis cerana japonica','subspecies'),(292788,42822,'Urticinopsis','genus'),(292789,292788,'Urticinopsis antarctica','species'),(292790,30292,'Cnemidocarpa verrucosa','species'),(292791,119215,'Influenza A virus (A/chicken/British Columbia/CN12/2004(H7N3))','no rank'),(292792,1176148,'Canis familiaris papillomavirus 2','no rank'),(292793,219820,'Haemoproteus sp. jb1.JA27','species'),(292794,219820,'Haemoproteus sp. jb2.SEW5141','species'),(292795,97129,'Brachysporiella','genus'),(292797,292795,'Brachysporiella gayana','species'),(292798,286,'Pseudomonas sp. EC-S101','species'),(292799,1386,'Bacillus sp. IS-2004','species'),(292800,946234,'Flavonifractor plautii','species'),(292801,1873,'Micromonospora stanfordense','species'),(292802,1873,'Micromonospora cinerea','species'),(292803,237,'Flavobacterium sp. BSR01','species'),(292804,48075,'Marinobacterium sp. BSA01','species'),(292805,80849,'Wolbachia endosymbiont strain TRS of Brugia malayi','no rank'),(292806,400634,'Lysinibacillus massiliensis','species'),(292807,66848,'Desulfonatronum cooperativum','species'),(292811,187365,'Microsorum membranaceum','species'),(292812,187365,'Microsorum dilatatum','species'),(292813,32071,'Asplenium yoshinagae','species'),(292814,13100,'Juniperus przewalskii','species'),(292815,13100,'Juniperus tibetica','species'),(292816,292811,'Microsorum membranaceum var. carinatum','varietas'),(292818,82236,'Lycoris sp. JKB-2004','species'),(292819,81884,'Formicarius colma amazonicus','subspecies'),(292820,870536,'Willisornis poecilinotus','species'),(292821,292820,'Willisornis poecilinotus griseiventris','subspecies'),(292822,241545,'Microcerculus marginatus marginatus','subspecies'),(292823,88177,'Myrmotherula hauxwelli clarior','subspecies'),(292825,255379,'Phlegopsis nigromaculata bowmani','subspecies'),(292826,288079,'Rhegmatorhina gymnops','species'),(292827,251502,'Ommatotriton vittatus vittatus','subspecies'),(292828,91783,'Selenidera gouldii gouldii','subspecies'),(292829,5506,'Fusarium sp. BI','species'),(292830,8598,'Macrelaps','genus'),(292831,292830,'Macrelaps microlepidotus','species'),(292832,121294,'Grayia smythii','species'),(292833,689704,'Candidatus Rhabdochlamydia','genus'),(292834,184166,'Buhoma','genus'),(292835,292834,'Buhoma procterae','species'),(292837,46263,'Aparallactus modestus','species'),(292838,39148,'Lamprophis virgatus','species'),(292839,224567,'Pseudoxyrhopus quinquelineatus','species'),(292840,184160,'Lycodryas','genus'),(292841,292840,'Lycodryas sanctijohannis','species'),(292842,44734,'Causus maculatus','species'),(292844,44734,'Causus lichtensteinii','species'),(292845,8599,'Atractaspis boulengeri','species'),(292846,169863,'Rhamnophis','genus'),(292848,41969,'Loxsomopsis','genus'),(292849,292848,'Loxsomopsis pearcei','species'),(292850,186555,'Mehelya stenophthalmus','species'),(292851,186551,'Lycophidion capense','species'),(292852,34978,'Rhinotyphlops','genus'),(292855,8598,'Xenocalamus','genus'),(292856,292855,'Xenocalamus transvaalensis','species'),(292857,8598,'Amblyodipsas','genus'),(292858,292857,'Amblyodipsas polylepis','species'),(292859,8598,'Polemon','genus'),(292860,292859,'Polemon collaris','species'),(292861,292859,'Polemon notatum','species'),(292862,292859,'Polemon acanthias','species'),(292863,184164,'Malpolon monspessulanus insignitus','subspecies'),(292864,39149,'Psammophis schokari','species'),(292865,32132,'Odontosoria wrightiana','species'),(292866,186612,'Toxicodryas blandingii','species'),(292867,292834,'Buhoma depressiceps','species'),(292868,39148,'Lamprophis olivaceus','species'),(292869,186555,'Mehelya poensis','species'),(292870,292840,'Lycodryas citrinus','species'),(292871,875663,'Phisalixella variabilis','species'),(292872,875663,'Phisalixella arctifasciata','species'),(292873,292840,'Lycodryas inopinae','species'),(292874,186595,'Philothamnus carinatus','species'),(292875,186595,'Philothamnus nitidus','species'),(292876,292846,'Rhamnophis aethiopissa','species'),(292877,211646,'Hapsidophrys lineatus','species'),(292880,186608,'Thelotornis kirtlandii','species'),(292881,39149,'Psammophis phillipsi','species'),(292884,39149,'Psammophis subtaeniatus','species'),(292886,186595,'Philothamnus angolensis','species'),(292887,186595,'Philothamnus natalensis','species'),(292889,186595,'Philothamnus semivariegatus','species'),(292890,39148,'Lamprophis guttatus','species'),(292892,39148,'Lamprophis fuscus','species'),(292893,39150,'Rhamphiophis rostratus','species'),(292895,186606,'Telescopus semiannulatus','species'),(292896,3272,'Gleichenella','genus'),(292897,292896,'Gleichenella pectinata','species'),(292898,3272,'Diplopterygium','genus'),(292899,292898,'Diplopterygium bancroftii','species'),(292900,184166,'Gonionotophis','genus'),(292901,292900,'Gonionotophis brussauxi','species'),(292902,169863,'Rhynchocalamus','genus'),(292903,292902,'Rhynchocalamus melanocephalus','species'),(292904,184166,'Bothrolycus','genus'),(292905,292904,'Bothrolycus ater','species'),(292906,169862,'Amplorhinus','genus'),(292907,292906,'Amplorhinus multimaculatus','species'),(292908,32071,'Asplenium wrightioides','species'),(292911,32178,'Schizaea fistulosa','species'),(292912,50992,'Corylopsis coreana','species'),(292913,165697,'Sphingopyxis sp. 113P3','species'),(292914,4118,'Humbertieae','tribe'),(292915,4118,'Anisieae','tribe'),(292916,4118,'Cardiochlamyeae','tribe'),(292917,4118,'Convolvuleae','tribe'),(292918,4118,'Cresseae','tribe'),(292919,4118,'Cuscuteae','tribe'),(292920,4118,'Dichondreae','tribe'),(292921,4118,'Erycibeae','tribe'),(292923,4118,'Jacquemontieae','tribe'),(292924,4118,'Maripeae','tribe'),(292925,4118,'Merremieae','tribe'),(292926,1386,'Bacillus sp. N-0-25-7','species'),(292927,1386,'Bacillus sp. N-0-55-5','species'),(292928,1386,'Bacillus sp. N-0-55-6','species'),(292929,1386,'Bacillus sp. N-0-55-8','species'),(292930,1386,'Bacillus sp. N-0-55-9','species'),(292931,1386,'Bacillus sp. N-0-55-16','species'),(292932,1386,'Bacillus sp. N-0-55-17','species'),(292933,1386,'Bacillus sp. N-4-25-4','species'),(292934,1386,'Bacillus sp. N-4-25-6','species'),(292935,1386,'Bacillus sp. N-4-55-1','species'),(292936,1386,'Bacillus sp. N-4-55-3','species'),(292937,1386,'Bacillus sp. N-9-25-4','species'),(292938,1386,'Bacillus sp. N-14-55-6','species'),(292939,1386,'Bacillus sp. N-18-55-2','species'),(292940,1386,'Bacillus sp. N-18-55-10','species'),(292941,1386,'Bacillus sp. N-24-25-1','species'),(292942,1386,'Bacillus sp. N-24-25-4','species'),(292943,1386,'Bacillus sp. N-24-25-6','species'),(292944,1386,'Bacillus sp. N-24-55-3','species'),(292945,1386,'Bacillus sp. N-24-55-4','species'),(292946,1386,'Bacillus sp. N-31-25-5','species'),(292947,1386,'Bacillus sp. N-39-25-3','species'),(292948,1386,'Bacillus sp. N-39-55-4','species'),(292949,1386,'Bacillus sp. D-0-25-2','species'),(292950,1386,'Bacillus sp. D-0-25-5','species'),(292951,1386,'Bacillus sp. D-4-25-7','species'),(292952,1386,'Bacillus sp. D-4-55-4','species'),(292953,1386,'Bacillus sp. D-14-25-2','species'),(292954,1386,'Bacillus sp. D-14-25-7','species'),(292955,1386,'Bacillus sp. D-24-25-3','species'),(292956,1386,'Bacillus sp. D-24-25-4','species'),(292957,1386,'Bacillus sp. D-24-25-7','species'),(292958,1386,'Bacillus sp. D-24-55-2','species'),(292959,1386,'Bacillus sp. D-31-25-1','species'),(292960,1386,'Bacillus sp. D-39-25-3','species'),(292961,1386,'Bacillus sp. S-0-55-5','species'),(292962,1386,'Bacillus sp. S-4-25-5','species'),(292963,1386,'Bacillus sp. S-4-55-6','species'),(292964,1386,'Bacillus sp. S-4-55-7','species'),(292965,1386,'Bacillus sp. S-4-55-8','species'),(292966,1386,'Bacillus sp. S-14-25-2','species'),(292967,1386,'Bacillus sp. S-31-25-4','species'),(292968,1386,'Bacillus sp. A-18-25-1','species'),(292969,1386,'Bacillus sp. A-39-25-2','species'),(292970,44249,'Paenibacillus sp. N-0-25-2','species'),(292971,55080,'Brevibacillus sp. N-4-25-1','species'),(292972,286,'Pseudomonas sp. N-14-25-4','species'),(292973,68287,'Mesorhizobium sp. N-18-25-5','species'),(292974,129337,'Geobacillus sp. N-18-55-8','species'),(292975,160795,'Ureibacillus sp. N-18-55-12','species'),(292976,160795,'Ureibacillus sp. N-18-55-13','species'),(292977,1279,'Staphylococcus sp. N-18-55-15','species'),(292978,59732,'Chryseobacterium sp. N-24-25-7','species'),(292979,160795,'Ureibacillus sp. N-24-55-5','species'),(292980,283,'Comamonas sp. N-31-25-4','species'),(292981,129337,'Geobacillus sp. N-31-55-2','species'),(292982,160795,'Ureibacillus sp. N-31-55-5','species'),(292983,34072,'Variovorax sp. N-39-25-2','species'),(292984,55080,'Brevibacillus sp. N-39-25-4','species'),(292985,1883,'Streptomyces sp. D-0-25-7','species'),(292986,129337,'Geobacillus sp. D-0-55-4','species'),(292987,28453,'Sphingobacterium sp. D-9-25-2','species'),(292988,286,'Pseudomonas sp. D-9-25-3','species'),(292989,286,'Pseudomonas sp. D-9-25-4','species'),(292990,13687,'Sphingomonas sp. D-14-25-3','species'),(292991,286,'Pseudomonas sp. D-14-25-4','species'),(292992,286,'Pseudomonas sp. D-14-25-5','species'),(292993,1839,'Nocardioides sp. D-18-25-3','species'),(292994,129337,'Geobacillus sp. D-31-55-2','species'),(292995,1883,'Streptomyces sp. D-39-25-5','species'),(292996,44249,'Paenibacillus sp. D-39-25-6','species'),(292997,286,'Pseudomonas sp. D-39-25-7','species'),(292998,44249,'Paenibacillus sp. D-39-25-8','species'),(292999,1883,'Streptomyces sp. S-0-25-1','species'),(293000,44249,'Paenibacillus sp. S-4-25-6','species'),(293001,44249,'Paenibacillus sp. S-4-25-9','species'),(293002,44249,'Paenibacillus sp. S-4-25-10','species'),(293003,374,'Bradyrhizobium sp. S-4-55-2','species'),(293004,286,'Pseudomonas sp. S-14-25-1','species'),(293005,44249,'Paenibacillus sp. S-14-25-3','species'),(293006,286,'Pseudomonas sp. S-18-25-1','species'),(293007,286,'Pseudomonas sp. S-18-25-3','species'),(293008,44249,'Paenibacillus sp. S-18-25-5','species'),(293009,286,'Pseudomonas sp. S-31-25-1','species'),(293010,44249,'Paenibacillus sp. S-31-25-6','species'),(293011,44249,'Paenibacillus sp. S-39-25-1','species'),(293012,44249,'Paenibacillus sp. S-39-25-3','species'),(293013,286,'Pseudomonas sp. A-9-25-2','species'),(293014,191,'Azospirillum sp. A-39-25-1','species'),(293015,286,'Pseudomonas sp. A-39-25-3','species'),(293016,48736,'Ralstonia sp. A-39-25-4','species'),(293017,46225,'Moraxella sp. A-4-25-1','species'),(293018,84568,'Sphingobacteriaceae bacterium N-31-25-1','species'),(293019,122612,'Sphingomonadaceae bacterium A-18-25-2','species'),(293020,132490,'Burkholderiaceae bacterium A-18-25-4','species'),(293021,186824,'unclassified Thermoactinomycetaceae','no rank'),(293022,293021,'Thermoactinomycetaceae bacterium D-0-55-10','species'),(293023,422177,'unclassified Sphingobacteriales cum \'Crenotrichaceae\'','no rank'),(293024,293023,'Sphingobacteriales cum \'Crenotrichaceae\' bacterium A-9-25-1','species'),(293025,293023,'Sphingobacteriales cum \'Crenotrichaceae\' bacterium A-9-25-4','species'),(293026,234292,'Streptomycetaceae bacterium N-0-25-3','species'),(293027,234292,'Streptomycetaceae bacterium N-39-25-5','species'),(293028,234447,'Paenibacillaceae bacterium S-4-25-8','species'),(293029,234447,'Paenibacillaceae bacterium N-0-25-4','species'),(293030,197483,'Bacillaceae bacterium D-4-55-1','species'),(293031,197483,'Bacillaceae bacterium D-4-55-3','species'),(293032,197483,'Bacillaceae bacterium N-39-55-3','species'),(293033,197483,'Bacillaceae bacterium N-39-55-6','species'),(293034,197483,'Bacillaceae bacterium N-0-25-5','species'),(293035,197483,'Bacillaceae bacterium N-4-25-2','species'),(293036,197483,'Bacillaceae bacterium N-4-25-3','species'),(293037,197483,'Bacillaceae bacterium N-4-25-5','species'),(293038,197483,'Bacillaceae bacterium N-4-55-5','species'),(293039,197483,'Bacillaceae bacterium N-9-25-1','species'),(293040,197483,'Bacillaceae bacterium N-14-25-6','species'),(293041,197483,'Bacillaceae bacterium N-14-55-3','species'),(293042,197483,'Bacillaceae bacterium N-39-25-1','species'),(293043,197483,'Bacillaceae bacterium A-4-25-5','species'),(293044,197483,'Bacillaceae bacterium A-31-25-1','species'),(293050,1827,'Rhodococcus kroppenstedtii','species'),(293051,1386,'Bacillus sp. BSE01','species'),(293052,119215,'Influenza A virus (A/chicken/British Columbia/NS1337-1/2004(H7N3))','no rank'),(293053,102797,'Influenza A virus (E/3/Emu(H5))','no rank'),(293054,102797,'Influenza A virus (A/turkey/Ontario/6213/66(H5N?))','no rank'),(293055,140020,'Influenza A virus (A/mallard/Ohio/556/1987(H5N9))','no rank'),(293056,58880,'Phyllanthus embergeri','species'),(293057,58880,'Phyllanthus tenellus','species'),(293058,58880,'Phyllanthus debilis','species'),(293059,58880,'Phyllanthus myrtifolius','species'),(293060,58880,'Phyllanthus amarus','species'),(293061,119220,'Influenza A virus (A/emu/Texas/39442/93(H5N2))','no rank'),(293062,3325,'Larix gmelinii var. olgensis x Larix kaempferi','species'),(293063,28184,'Leptospira weilii serovar Celledoni','no rank'),(293064,29508,'Leptospira meyeri serovar Ranarum','no rank'),(293065,29511,'Leptospira wolbachii serovar Codice','no rank'),(293066,100053,'Leptospira alexanderi serovar Manhao 3','no rank'),(293069,171,'Leptospira yanagawae','species'),(293070,293069,'Leptospira yanagawae serovar Saopaulo','no rank'),(293071,28183,'Leptospira santarosai serovar Shermani','no rank'),(293072,48782,'Leptospira fainei serovar Hurstbridge','no rank'),(293073,28182,'Leptospira noguchii serovar Panama','no rank'),(293074,29506,'Leptospira inadai serovar Kaup','no rank'),(293075,171,'Leptospira terpstrae','species'),(293076,293075,'Leptospira terpstrae serovar Hualin','no rank'),(293077,29508,'Leptospira meyeri serovar Hardjo','no rank'),(293078,29511,'Leptospira wolbachii serovar Gent','no rank'),(293079,29506,'Leptospira inadai serovar Aguaruna','no rank'),(293080,29508,'Leptospira meyeri serovar Semaranga','no rank'),(293081,172,'Leptospira biflexa serovar Andamana','no rank'),(293082,173,'Leptospira interrogans serovar Ictero','no rank'),(293083,29507,'Leptospira kirschneri serovar Cynopteri','no rank'),(293084,29506,'Leptospira inadai serovar Lyme','no rank'),(293085,171,'Leptospira vanthielii','species'),(293086,293085,'Leptospira vanthielii serovar Holland','no rank'),(293088,255475,'Martelella','genus'),(293089,293088,'Martelella mediterranea','species'),(293090,119210,'Influenza A virus (A/Fujian/411/2002(H3N2))','no rank'),(293091,293431,'Haloquadratum walsbyi','species'),(293092,138,'Borrelia sp. R57','species'),(293093,222,'Achromobacter sp. 0103','species'),(293094,286,'Pseudomonas sp. yy','species'),(293095,155470,'Maoripamborus','genus'),(293096,293095,'Maoripamborus fairburni','species'),(293097,63881,'Pamborus punctatus','species'),(293098,63881,'Pamborus pradierii','species'),(293099,63881,'Pamborus viridis','species'),(293100,63881,'Pamborus subtropicus','species'),(293101,63881,'Pamborus elegans','species'),(293102,63881,'Pamborus tropicus','species'),(293103,63881,'Pamborus transitus','species'),(293104,63881,'Pamborus macleayi','species'),(293105,63881,'Pamborus brisbanensis','species'),(293106,52376,'Elliptio crassidens','species'),(293107,55833,'Fusconaia barnesiana','species'),(293108,55833,'Fusconaia subrotunda','species'),(293110,47526,'Anodontinae','subfamily'),(293112,47523,'Lexingtonia','genus'),(293113,293112,'Lexingtonia dolabelloides','species'),(293114,52378,'altum group','no rank'),(293115,47523,'Plethobasus','genus'),(293116,293115,'Plethobasus cyphyus','species'),(293117,52378,'Pleurobema beadlianum','species'),(293118,52378,'clava group','no rank'),(293119,293118,'Pleurobema chattanoogaense','species'),(293120,52378,'collina group','no rank'),(293121,293120,'Pleurobema collina','species'),(293122,52378,'sintoxia group','no rank'),(293123,52378,'perovatum group','no rank'),(293124,52378,'Pleurobema furvum','species'),(293125,52378,'Pleurobema georgianum','species'),(293126,293123,'Pleurobema gibberum','species'),(293127,293118,'Pleurobema hanleyianum','species'),(293128,293118,'Pleurobema oviforme','species'),(293129,293123,'Pleurobema perovatum','species'),(293130,293123,'Pleurobema rubellum','species'),(293131,293122,'Pleurobema rubrum','species'),(293132,293114,'Pleurobema stabile','species'),(293133,52378,'Pleurobema strodeanum','species'),(293134,293122,'Pleurobema taitianum','species'),(293135,52378,'Pleurobema troschelianum','species'),(293136,186807,'Desulfitibacter','genus'),(293138,47526,'Lampsilinae','subfamily'),(293139,47526,'Unioninae','subfamily'),(293140,43873,'Morkillioideae','subfamily'),(293141,43873,'Zygophylloideae','subfamily'),(293142,43873,'Tribuloideae','subfamily'),(293143,43873,'Seetzenioideae','subfamily'),(293144,43873,'Larreoideae','subfamily'),(293145,63457,'Rhinogobius flumineus','species'),(293146,63457,'Rhinogobius duospilus','species'),(293147,63457,'Rhinogobius sp. BI','species'),(293148,63457,'Rhinogobius sp. DL','species'),(293149,63457,'Rhinogobius sp. DA','species'),(293150,63457,'Rhinogobius sp. CB','species'),(293151,63457,'Rhinogobius sp. CO','species'),(293152,63457,'Rhinogobius sp. LD','species'),(293153,96236,'Caridina multidentata','species'),(293154,35973,'Santalum austrocaledonicum','species'),(293155,154481,'Heterospathe sp. Baker 1115','species'),(293156,154481,'Heterospathe sp. Baker 1118','species'),(293157,154481,'Heterospathe sp. Baker 1142','species'),(293158,154481,'Heterospathe sp. Banka 2008','species'),(293159,154481,'Heterospathe sp. Fernando 1624','species'),(293160,154481,'Heterospathe sp. Zona s.n.','species'),(293161,292654,'Basselinia gracilis','species'),(293162,292654,'Basselinia tomentosa','species'),(293163,115462,'Cyphophoenix elegans','species'),(293164,131266,'Dypsis scottiana','species'),(293165,154481,'Heterospathe philippinensis','species'),(293166,154481,'Heterospathe sp. Baker 1130','species'),(293167,115501,'Orania ravaka','species'),(293168,212559,'Cicindela parasemicincta','species'),(293169,323723,'Babesia sp. IoRK/HM101','species'),(293170,175593,'Cicindela clarki','species'),(293171,102201,'Astreopora listeri','species'),(293172,130075,'Alveopora sp. Kenting CAC-2004','species'),(293173,66848,'environmental samples','no rank'),(293174,293173,'uncultured Desulfonatronum sp.','species'),(293176,244825,'environmental samples','no rank'),(293177,293176,'uncultured Anaerospora sp.','species'),(293178,380676,'Enterobacteria phage JS98','no rank'),(293179,102201,'Astreopora sp. Kenting CAC-2004','species'),(293180,5506,'Fusarium hyaloacrosporum','species'),(293181,119215,'Influenza A virus (A/chicken/British Columbia/NS-1479-1/2004(H7N3))','no rank'),(293182,46691,'Cyphastrea japonica','species'),(293183,130054,'Cladocora sp. Kaohsiung CAC-2004','species'),(293184,46752,'Fungiacyathus sp. Ilan CAC-2004','species'),(293185,420637,'Spumella-like flagellate JBAF35','species'),(293186,420637,'Spumella-like flagellate JBC31','species'),(293187,420637,'Spumella-like flagellate JBC30','species'),(293189,420637,'Spumella-like flagellate JBNZ41','species'),(293190,420637,'Spumella-like flagellate JBAF32','species'),(293191,420637,'Spumella-like flagellate JBAF33','species'),(293192,420637,'Spumella-like flagellate JBC22','species'),(293193,420637,'Spumella-like flagellate JBAS36','species'),(293194,420637,'Spumella-like flagellate JBC13','species'),(293195,420637,'Spumella-like flagellate JBC/S23','species'),(293196,420637,'Spumella-like flagellate JBC/S24','species'),(293198,420637,'Spumella-like flagellate JBM19','species'),(293199,420637,'Spumella-like flagellate JBM/S12','species'),(293200,420637,'Spumella-like flagellate JBL14','species'),(293201,420637,'Spumella-like flagellate JBM09','species'),(293202,420637,'Spumella-like flagellate JBNZ39','species'),(293203,420637,'Spumella-like flagellate JBM28','species'),(293204,420637,'Spumella-like flagellate JBC29','species'),(293205,420637,'Spumella-like flagellate JBNZ40','species'),(293206,420637,'Spumella-like flagellate JBM18','species'),(293207,420637,'Spumella-like flagellate JBC27','species'),(293208,420637,'Spumella-like flagellate JBAS37','species'),(293209,420637,'Spumella-like flagellate JBNZ43','species'),(293210,420637,'Spumella-like flagellate JBM06','species'),(293211,420637,'Spumella-like flagellate JBC07','species'),(293212,420637,'Spumella-like flagellate JBM08','species'),(293213,293275,'Symbiodinium sp. clade C1','no rank'),(293214,293213,'Symbiodinium sp. Kokubu1a','no rank'),(293215,293213,'Symbiodinium sp. Kokubu1b','no rank'),(293216,293213,'Symbiodinium sp. Kokubu1c','no rank'),(293217,293213,'Symbiodinium sp. Kokubu2a','no rank'),(293218,293213,'Symbiodinium sp. Kokubu2b','no rank'),(293219,293213,'Symbiodinium sp. Kokubu2c','no rank'),(293220,293213,'Symbiodinium sp. Kokubu2d','no rank'),(293221,293213,'Symbiodinium sp. Kokubu2e','no rank'),(293222,293213,'Symbiodinium sp. Sakurajima1a','no rank'),(293223,293213,'Symbiodinium sp. Sakurajima2a','no rank'),(293224,293213,'Symbiodinium sp. Sakurajima2b','no rank'),(293225,293213,'Symbiodinium sp. Sakurajima2c','no rank'),(293226,293213,'Symbiodinium sp. Yakushima1a','no rank'),(293227,5600,'Phialophora europaea','species'),(293228,5600,'Phialophora japonica','species'),(293229,5600,'Phialophora olivacea','species'),(293230,5600,'Phialophora reptans','species'),(293231,5600,'Phialophora sessilis','species'),(293235,5600,'Phialophora cyanescens','species'),(293236,5600,'Phialophora cyclaminis','species'),(293238,5600,'Phialophora foetens','species'),(293239,5600,'Phialophora geniculata','species'),(293240,5600,'Phialophora hyalina','species'),(293241,5600,'Phialophora intermedia','species'),(293243,5600,'Phialophora clavispora','species'),(293244,5600,'Phialophora dancoi','species'),(293245,293275,'Symbiodinium sp. clade C2','no rank'),(293246,311979,'Symbiodinium sp. clade A1','no rank'),(293247,293245,'Symbiodinium sp. Yakushima2a','no rank'),(293248,293245,'Symbiodinium sp. Yakushima2b','no rank'),(293249,293246,'Symbiodinium sp. Amami1a','no rank'),(293250,293246,'Symbiodinium sp. Amami1b','no rank'),(293251,293246,'Symbiodinium sp. Amami1c','no rank'),(293252,293246,'Symbiodinium sp. Amami2a','no rank'),(293253,293246,'Symbiodinium sp. Amami2b','no rank'),(293254,293246,'Symbiodinium sp. Amami2c','no rank'),(293256,872,'Desulfovibrio alkalitolerans','species'),(293257,72232,'Isaria coleopterorum','species'),(293258,150366,'Akanthomyces sp. BCC 1570','species'),(293259,150366,'Akanthomyces sp. BCC 1566','species'),(293260,1386,'Bacillus sp. BBS-2004','species'),(293261,45234,'Cordyceps cf. takaomontana BCC 1409','species'),(293262,49928,'bacterium NAS-14.1','species'),(293263,5529,'Metarhizium sp. BCC 12692','species'),(293264,5529,'Metarhizium cf. cylindrosporae BCC 1762','species'),(293265,270,'Thermus sp. RH-0401','species'),(293266,270,'Thermus sp. RH-0402','species'),(293267,270,'Thermus sp. RH-0403','species'),(293268,270,'Thermus sp. RH-0404','species'),(293269,270,'Thermus sp. RH-0405','species'),(293270,270,'Thermus sp. RH-0406','species'),(293271,13205,'Pholiota sp. FTK 894A','species'),(293272,1663,'Arthrobacter sp. RKJ4','species'),(293273,5796,'unclassified Coccidia','no rank'),(293274,293273,'Intranuclear coccidium JW-2004','species'),(293275,633875,'Symbiodinium sp. clade C','species'),(293277,45284,'Neotyphodium sp. FCB-2004','species'),(293278,7185,'Rhynchosciara hollaenderi','species'),(293279,71953,'Inocybe violaceocaulis','species'),(293280,71953,'Inocybe paludinella','species'),(293281,71953,'Inocybe tubarioides','species'),(293282,71953,'Inocybe mutata','species'),(293283,71953,'Inocybe sp. PBM 2206','species'),(293284,333361,'Corchorus yellow vein virus - [Hoa Binh]','no rank'),(293286,85623,'Solanum quitoense machorreo phytoplasma','species'),(293288,29278,'Cloning vector pSW23','species'),(293289,29278,'Cloning vector pSW23T','species'),(293290,29278,'Cloning vector pSW24','species'),(293291,29278,'Cloning vector pSW26','species'),(293292,29278,'Cloning vector pSW27','species'),(293293,29278,'Cloning vector pSW25','species'),(293294,29278,'Cloning vector pSW25T','species'),(293295,29278,'Cloning vector pSW29','species'),(293296,29278,'Cloning vector pSW29T','species'),(293297,180676,'Haptocillium sphaerosporum','species'),(293298,119043,'environmental samples','no rank'),(293299,293298,'uncultured Rhodobiaceae bacterium','species'),(293300,85033,'environmental samples','no rank'),(293301,293300,'uncultured Sporichthyaceae bacterium','species'),(293302,213468,'environmental samples','no rank'),(293303,293302,'uncultured Syntrophaceae bacterium','species'),(293304,242762,'Goniastrea sp. CAC-2004','species'),(293306,242762,'Goniastrea palauensis','species'),(293307,46703,'Montipora mollis','species'),(293308,46703,'Montipora taiwanensis','species'),(293309,46703,'Montipora tuberculosa','species'),(293310,46703,'Montipora venosa','species'),(293311,130189,'Stylocoeniella','genus'),(293312,293311,'Stylocoeniella guentheri','species'),(293313,46699,'Tubastraea aurea','species'),(293314,191028,'environmental samples','no rank'),(293315,293314,'uncultured Leisingera sp.','species'),(293316,86058,'Atollidae','family'),(293317,42349,'Albinaria caerulea caerulea','subspecies'),(293318,94231,'Epinephelus clippertonensis','species'),(293319,227859,'SARS coronavirus PC4-127','no rank'),(293320,227859,'SARS coronavirus PC4-205','no rank'),(293321,227859,'SARS coronavirus GZ0403','no rank'),(293322,119215,'Influenza A virus (A/chicken/British Columbia/NS-1390-2/2004(H7N3))','no rank'),(293323,135613,'environmental samples','no rank'),(293324,293323,'uncultured Chromatiales bacterium','species'),(293325,35829,'environmental samples','no rank'),(293326,293325,'uncultured Acetivibrio sp.','species'),(293327,119044,'environmental samples','no rank'),(293328,293327,'uncultured Filomicrobium sp.','species'),(293329,61593,'environmental samples','no rank'),(293330,293329,'uncultured Thiorhodovibrio sp.','species'),(293331,90418,'uncultured Legionellaceae bacterium','species'),(293332,93682,'environmental samples','no rank'),(293333,293332,'uncultured Roseivivax sp.','species'),(293334,135619,'environmental samples','no rank'),(293335,293334,'uncultured Oceanospirillales bacterium','species'),(293336,190323,'environmental samples','no rank'),(293337,293336,'uncultured Plantibacter sp.','species'),(293338,72273,'environmental samples','no rank'),(293339,293338,'uncultured Thiotrichales bacterium','species'),(293340,581387,'Grapholita','genus'),(293341,293340,'Grapholita prunivora','species'),(293342,135622,'environmental samples','no rank'),(293343,293342,'uncultured Alteromonadales bacterium','species'),(293344,98164,'uncultured Roseovarius sp.','species'),(293345,293340,'Grapholita packardi','species'),(293346,188905,'environmental samples','no rank'),(293347,293346,'uncultured Jannaschia sp.','species'),(293348,145619,'Marmorana saxetana','species'),(293350,146,'Spirochaeta xylanolyticus','species'),(293351,225459,'Monacha sp. FG 8672','species'),(293353,133184,'Ichnusomunda','genus'),(293354,293353,'Ichnusomunda sacchii','species'),(293355,133184,'Xeropicta','genus'),(293371,1578,'Lactobacillus oligofermentans','species'),(293372,1883,'Streptomyces griseodotifer','species'),(293373,5073,'Penicillium palitans','species'),(293374,5073,'Penicillium caseifulvum','species'),(293375,5073,'Penicillium confertum','species'),(293376,309979,'Cynara cardunculus var. sylvestris','varietas'),(293377,5073,'Penicillium ulaiense','species'),(293378,12333,'Streptococcus pyogenes phage phiRamid','species'),(293379,5073,'Penicillium coprobium','species'),(293380,5073,'Penicillium formosanum','species'),(293381,5073,'Penicillium bialowiezense','species'),(293382,5073,'Penicillium thymicola','species'),(293383,5073,'Penicillium tulipae','species'),(293384,5073,'Penicillium radicicola','species'),(293385,286,'Pseudomonas sp. P6','species'),(293386,1386,'Bacillus stratosphericus','species'),(293387,1386,'Bacillus altitudinis','species'),(293388,1386,'Bacillus aerius','species'),(293389,1386,'Bacillus aerophilus','species'),(293390,1386,'Bacillus sp. 41KF1','species'),(293391,57140,'Flagellospora curvula','species'),(293392,108599,'Gyoerffyella','genus'),(293393,293392,'Gyoerffyella rotula','species'),(293396,73036,'Human rotavirus G3P14','no rank'),(293397,213421,'environmental samples','no rank'),(293398,293397,'uncultured Desulfuromonadaceae bacterium','species'),(293399,204455,'environmental samples','no rank'),(293400,293399,'uncultured Rhodobacterales bacterium','species'),(293401,213121,'environmental samples','no rank'),(293402,293401,'uncultured Desulfobulbaceae bacterium','species'),(293403,245596,'Brachymeles gracilis','species'),(293404,204457,'environmental samples','no rank'),(293405,293404,'uncultured Sphingomonadales bacterium','species'),(293406,261509,'Dibamus sp. MCB-2004','species'),(293411,230621,'Feylinia cf. polylepis','species'),(293412,230621,'Feylinia polylepis','species'),(293413,1273158,'Janetaescincus','genus'),(293414,293413,'Janetaescincus braueri','species'),(293415,80461,'Takydromus sp. MCB 205','species'),(293417,152648,'Trichosphaeria','genus'),(293418,293417,'Trichosphaeria pilosa','species'),(293419,99699,'Aquaticola hyalomura','species'),(293421,84111,'environmental samples','no rank'),(293422,293421,'uncultured Eggerthella sp.','species'),(293423,2701,'environmental samples','no rank'),(293424,293423,'uncultured Gardnerella sp.','species'),(293425,293426,'uncultured Mobiluncus sp.','species'),(293426,2050,'environmental samples','no rank'),(293427,165779,'environmental samples','no rank'),(293428,293427,'uncultured Anaerococcus sp.','species'),(293429,2129,'environmental samples','no rank'),(293430,293429,'uncultured Ureaplasma sp.','species'),(293431,2236,'Haloquadratum','genus'),(293432,194178,'Annulusmagnus triseptatus','species'),(293433,194180,'Ascitendus austriacus','species'),(293434,161492,'environmental samples','no rank'),(293435,293434,'uncultured Anaeromyxobacter sp.','species'),(293436,63365,'Anopheles sp. MYJ-1','species'),(293437,63365,'Anopheles sp. MYJ-2','species'),(293438,63365,'Anopheles sp. MYJ-3','species'),(293440,1386,'Bacillus sp. TW2-HongKong','species'),(293441,286,'Pseudomonas sp. CF1','species'),(293442,469,'Acinetobacter sp. CF3','species'),(293443,150203,'Blastomonas sp. CF7','species'),(293444,150203,'Blastomonas sp. TW1','species'),(293445,133184,'Polloneriella','genus'),(293446,293445,'Polloneriella contermina','species'),(293447,225451,'Xerosecta arigonis','species'),(293448,1386,'Bacillus sp. W4','species'),(293449,69965,'Macrococcus sp. C23','species'),(293450,1257,'Peptostreptococcus sp. C27','species'),(293451,1188,'Fremyella diplosiphon Fd33','no rank'),(293452,133184,'Cernuellopsis','genus'),(293453,293452,'Cernuellopsis ghisottii','species'),(293454,225448,'Xeromunda sp. FG 8681','species'),(293455,133184,'Xerolenta','genus'),(293456,293455,'Xerolenta obvia','species'),(293457,133184,'Microxeromagna','genus'),(293458,293457,'Microxeromagna armillata','species'),(293459,133184,'Helicotricha','genus'),(293460,293459,'Helicotricha carusoi','species'),(293461,225444,'Xerotricha apicina','species'),(293462,133184,'Lindholmiola','genus'),(293463,293462,'Lindholmiola girva','species'),(293464,29278,'Expression vector pBeloBacModified','species'),(293467,27732,'Bathybates minor','species'),(293468,27732,'Bathybates graueri','species'),(293469,27732,'Bathybates vittatus','species'),(293470,27732,'Bathybates leo','species'),(293471,27732,'Bathybates hornii','species'),(293472,50797,'Hemichromis elongatus','species'),(293473,284552,'Potheae','tribe'),(293474,293473,'Pothoidium','genus'),(293475,293473,'Pedicellarum','genus'),(293477,547,'Enterobacter sp. GOBB3-C104','species'),(293478,284552,'Monstereae','tribe'),(293479,41275,'Brevundimonas sp. GOBB3-212','species'),(293480,284553,'Dracontioides','genus'),(293481,284553,'Lasimorpha','genus'),(293482,284553,'Podolasia','genus'),(293483,284553,'Urospatha','genus'),(293484,284553,'Pycnospatha','genus'),(293485,421921,'Zamioculcadeae','tribe'),(293486,421921,'Stylochaetoneae','tribe'),(293488,421921,'Spathicarpeae','tribe'),(293489,421921,'Philodendreae','tribe'),(293492,421922,'Schismatoglottideae','tribe'),(293493,421922,'Cryptocoryneae','tribe'),(293495,284555,'Caladieae','tribe'),(293496,284555,'Nephthytideae','tribe'),(293497,421921,'Aglaonemateae','tribe'),(293498,421921,'Culcasieae','tribe'),(293499,284555,'Montrichardieae','tribe'),(293500,421921,'Zantedeschieae','tribe'),(293502,284555,'Thomsonieae','tribe'),(293504,284555,'Peltandreae','tribe'),(293505,284555,'Arisareae','tribe'),(293506,284555,'Areae','tribe'),(293507,284555,'Arisaemateae','tribe'),(293508,284555,'Colocasieae','tribe'),(293509,284555,'Pistieae','tribe'),(293510,293497,'Aglaodorum','genus'),(293511,293488,'Bognera','genus'),(293512,270533,'Telmatherina sp. \'dark\'','species'),(293513,270533,'Telmatherina sp. \'big blue\'','species'),(293514,293488,'Mangonia','genus'),(293515,270533,'Telmatherina sp. \'yellow green\'','species'),(293516,293488,'Taccarum','genus'),(293517,293488,'Gorgonidium','genus'),(293518,270533,'Telmatherina sp. \'yellow blue\'','species'),(293519,293488,'Synandrospadix','genus'),(293520,293488,'Gearum','genus'),(293521,293488,'Spathantheum','genus'),(293523,293489,'Furtadoa','genus'),(293524,293492,'Piptospatha','genus'),(293525,293492,'Hottarum','genus'),(293526,293492,'Bucephalandra','genus'),(293527,293492,'Phymatarum','genus'),(293528,293492,'Aridarum','genus'),(293529,293492,'Heteroaridarum','genus'),(293530,150297,'Glossogobius sp. DR-2004','species'),(293531,293493,'Lagenandra','genus'),(293532,293495,'Zomicarpa','genus'),(293533,293495,'Zomicarpella','genus'),(293534,293495,'Ulearum','genus'),(293535,293504,'Carlephyton','genus'),(293536,293504,'Colletogyne','genus'),(293539,293486,'Stylochaeton','genus'),(293541,292396,'Themira leachi','species'),(293542,27450,'Antennaria','genus'),(293543,293542,'Antennaria crassicornis','species'),(293544,1234611,'Tobacco stunt virus','species'),(293545,40544,'Sutterella morbirenis','species'),(293546,133,'Methylocystis sp. H17','species'),(293547,133,'Methylocystis sp. H4','species'),(293548,425,'Methylosinus sp. H7','species'),(293549,133,'Methylocystis sp. L28','species'),(293550,133,'Methylocystis sp. L32','species'),(293551,226,'Alteromonas sp. U70','species'),(293552,28253,'Marinomonas polaris','species'),(293553,286,'Pseudomonas sp. He','species'),(293554,469,'Acinetobacter sp. H1','species'),(293555,40323,'Stenotrophomonas sp. H2','species'),(293557,119211,'Influenza A virus (A/equi-2/Ludhiana/87(H3N8))','no rank'),(293558,4264,'Cynara baetica','species'),(293559,5073,'Penicillium concentricum','species'),(293560,5073,'Penicillium marinum','species'),(293561,5073,'Penicillium cavernicola','species'),(293562,211180,'Malenchus','genus'),(293563,293562,'Malenchus andrassyi','species'),(293564,287184,'Neochalcosia','genus'),(293565,211181,'Tylenchus sp. JH-2003','species'),(293566,290120,'Filenchus thornei','species'),(293567,239352,'Psilenchus','genus'),(293568,293567,'Psilenchus cf. hilarulus','species'),(293569,211180,'Cephalenchus','genus'),(293570,293569,'Cephalenchus hexalineatus','species'),(293571,211180,'Macrotrophurus','genus'),(293572,293571,'Macrotrophurus arbusticola','species'),(293573,211155,'Merlinius brevidens','species'),(293574,211154,'Scutylenchus','genus'),(293575,293574,'Scutylenchus quadrifer','species'),(293576,211412,'Trophurus imperialis','species'),(293577,211154,'Bitylenchus','genus'),(293578,293577,'Bitylenchus dubius','species'),(293579,57560,'Sauertylenchus','genus'),(293580,293579,'Sauertylenchus maximus','species'),(293581,211161,'Helicotylenchus','genus'),(293582,293581,'Helicotylenchus canadensis','species'),(293583,293581,'Helicotylenchus pseudorobustus','species'),(293584,293581,'Helicotylenchus vulgaris','species'),(293586,288490,'Rotylenchus goodeyi','species'),(293588,45927,'Pratylenchus pratensis','species'),(293589,46009,'Hirschmanniella sp. 1 JH-2003','species'),(293590,46009,'Hirschmanniella sp. 2 JH-2003','species'),(293591,46009,'Hirschmanniella sp. 3 JH-2003','species'),(293594,211169,'Hemicriconemoides','genus'),(293595,293594,'Hemicriconemoides pseudobrachyurus','species'),(293596,211167,'Hemicycliophoridae','family'),(293597,29278,'Cloning vector pJK95','species'),(293600,211172,'Paratylenchidae','subfamily'),(293601,293600,'Paratylenchus','genus'),(293602,293601,'Paratylenchus straeleni','species'),(293603,293601,'Paratylenchus microdorus','species'),(293604,293601,'Paratylenchus cf. neoamblicephalus','species'),(293605,166009,'Ditylenchus brevicauda','species'),(293607,166009,'Ditylenchus sp. 1 JH-2003','species'),(293609,1716,'Corynebacterium sp. C3','species'),(293610,1716,'Corynebacterium sp. C18','species'),(293611,1716,'Corynebacterium sp. C20','species'),(293612,1716,'Corynebacterium sp. C21','species'),(293613,788,'Rickettsia canadensis str. McKiel','no rank'),(293614,786,'Rickettsia akari str. Hartford','no rank'),(293615,109798,'Sphaerospora renicola','species'),(293617,45426,'ascomycete sp. N1','species'),(293619,716656,'Hapalocystis','genus'),(293620,293619,'Hapalocystis occidentalis','species'),(293621,293619,'Hapalocystis berkeleyi','species'),(293622,148311,'Prosthecium','genus'),(293623,293622,'Prosthecium ellipsosporum','species'),(293624,379,'Rhizobium sp. NCHA22','species'),(293625,38462,'Lambertella tubulosa','species'),(293626,108599,'Spirosphaera','genus'),(293627,293626,'Spirosphaera cupreorufescens','species'),(293628,108599,'Clathrosporium','genus'),(293629,293628,'Clathrosporium intricatum','species'),(293630,293626,'Spirosphaera floriformis','species'),(293631,35798,'Nitrosospira sp. En271','species'),(293632,35798,'Nitrosospira sp. En284','species'),(293633,35798,'Nitrosospira sp. EnMG6','species'),(293634,35798,'Nitrosospira sp. EnU4a','species'),(293635,32008,'Burkholderia sp. LMG 19510','species'),(293636,32008,'Burkholderia sp. R13392','species'),(293637,32008,'Burkholderia sp. R15273','species'),(293638,32008,'Burkholderia sp. R15821','species'),(293639,32008,'Burkholderia sp. R20943','species'),(293640,32008,'Burkholderia sp. R701','species'),(293641,32008,'Burkholderia sp. R8349','species'),(293644,196894,'Salmonella phage SS3e','species'),(293646,2912,'Gonyaulax polygramma','species'),(293647,224459,'Byssovorax cruenta','species'),(293648,1827,'Rhodococcus sp. RKJ5','species'),(293650,146507,'secondary symbiont type-R of Cinara cedri','species'),(293651,46406,'Polyscias javanica','species'),(293652,256621,'Harmsiopanax aculeata','species'),(293653,301447,'Streptococcus pyogenes MGAS5005','no rank'),(293654,94964,'Teladorsagia davtiani','species'),(293655,6696,'Macrobrachium lamarrei','species'),(293656,6696,'Macrobrachium sankollii','species'),(293657,6696,'Macrobrachium gangeticum','species'),(293658,6696,'Macrobrachium scabriculum','species'),(293659,108533,'Cryptosporiopsis actinidiae','species'),(293660,4667,'Petermanniaceae','family'),(293661,13215,'Piper densum','species'),(293662,38240,'basidiomycete sp. L4','species'),(293663,38240,'basidiomycete sp. L3','species'),(293664,293825,'Paraphelenchus sp. JH-2004','species'),(293665,90723,'Aphelenchoides bicaudatus','species'),(293667,90723,'Aphelenchoides sp. JH-2004','species'),(293668,6324,'Bursaphelenchus sp. JH-2004','species'),(293669,70224,'Seinura','genus'),(293670,293669,'Seinura sp. JH-2004','species'),(293671,469,'Acinetobacter sp. 130704W1','species'),(293672,237,'Flavobacterium sp. 130704W2','species'),(293673,33882,'Microbacterium sp. 130704Ws9','species'),(293674,6244,'Rhabditis cf. terricola JH-2004','species'),(293675,53473,'Cruznema sp. JH-2004','species'),(293677,70199,'Cephalobus persegnis','species'),(293678,29166,'Eucephalobus','genus'),(293679,293678,'Eucephalobus cf. oxyuroides JH-2004','species'),(293680,293678,'Eucephalobus oxyuroides','species'),(293681,293678,'Eucephalobus striatus','species'),(293682,29166,'Heterocephalobus','genus'),(293683,293682,'Heterocephalobus elongatus','species'),(293684,55786,'Acrobeles complexus','species'),(293685,70201,'Acrobeloides apiculatus','species'),(293687,114856,'Cervidellus sp. JH-2004','species'),(293688,7460,'Apis mellifera lamarckii','subspecies'),(293689,49350,'Zeldia sp. JH-2004','species'),(293690,29166,'Chiloplacus','genus'),(293691,293690,'Chiloplacus propinquus','species'),(293692,7460,'Apis mellifera capensis','subspecies'),(293694,7460,'Apis mellifera monticola','subspecies'),(293695,366451,'Bradypodion sp. KT29','species'),(293696,366451,'Bradypodion sp. KT30','species'),(293697,366451,'Bradypodion sp. KTH099','species'),(293698,366451,'Bradypodion sp. KTH140','species'),(293699,366451,'Bradypodion sp. KTH150','species'),(293700,366451,'Bradypodion sp. KTH161','species'),(293701,366451,'Bradypodion sp. KTH164','species'),(293702,366451,'Bradypodion sp. KTH165','species'),(293703,366451,'Bradypodion sp. KTH168','species'),(293704,366451,'Bradypodion sp. KTH169','species'),(293705,366451,'Bradypodion sp. KTH180','species'),(293706,366451,'Bradypodion sp. KTH182','species'),(293707,366451,'Bradypodion sp. KTH187','species'),(293708,7460,'Apis mellifera litorea','subspecies'),(293709,7460,'Apis mellifera sahariensis','subspecies'),(293711,12333,'Streptococcus pyogenes phage 5005.1','species'),(293712,12333,'Streptococcus pyogenes phage 5005.2','species'),(293713,12333,'Streptococcus pyogenes phage 5005.3','species'),(293714,6236,'Drilonematoidea','superfamily'),(293715,293714,'Drilonematidae','family'),(293716,293715,'Drilocephalobus','genus'),(293717,293716,'Drilocephalobus sp. JH-2004','species'),(293718,55784,'Panagrolaimus subelongatus','species'),(293719,953,'Wolbachia endosymbiont of Cinara cedri','species'),(293720,15492,'Elymus elytrigioides','species'),(293721,15492,'Elymus alashanicus','species'),(293722,15492,'Elymus grandis','species'),(293723,15492,'Elymus macrochaetus','species'),(293724,15492,'Elymus dolichatherus','species'),(293725,15492,'Elymus validus','species'),(293726,15492,'Elymus barbicallus','species'),(293727,15492,'Elymus antiquus','species'),(293728,15492,'Elymus shandongensis','species'),(293729,15492,'Elymus nakaii','species'),(293730,45778,'Yellow HI-Pelican Drosophila transposon vector','species'),(293731,211409,'Euteratocephalus','genus'),(293732,293731,'Euteratocephalus palustris','species'),(293733,293731,'Euteratocephalus sp. JH-2004','species'),(293734,22,'Shewanella sp. DN425','species'),(293735,286,'Pseudomonas sp. AN30','species'),(293736,407,'Methylobacterium sp. SKJH-1','species'),(293737,33882,'Microbacterium sp. SKJH-22','species'),(293738,33882,'Microbacterium sp. SKJH-23','species'),(293739,43668,'Brachybacterium sp. SKJH-25','species'),(293740,407,'Methylobacterium sp. SKJH-20','species'),(293741,407,'Methylobacterium sp. SKJH-15','species'),(293742,203686,'Theileria sp. Malelane sable antelope','species'),(293743,203686,'Theileria sp. Malelane roan antelope 22','species'),(293744,203686,'Theileria sp. Malelane roan antelope 23','species'),(293745,203686,'Theileria sp. Mossel Bay 4','species'),(293746,203686,'Theileria sp. grey duiker 5','species'),(293747,1827,'Rhodococcus sp. SH22','species'),(293748,2053,'Gordonia sp. SG11','species'),(293749,110873,'Aeluropus lagopoides','species'),(293750,170319,'Poecilus versicolor','species'),(293751,46093,'Limonium wrightii','species'),(293752,46093,'Limonium sinense','species'),(293753,46093,'Limonium tetragonum','species'),(293754,46093,'Limonium bicolor','species'),(293755,46093,'Limonium australe','species'),(293756,3689,'Populus trichocarpa x Populus nigra','species'),(293757,93201,'Cicindela iberica','species'),(293758,93201,'Cicindela lagunensis','species'),(293759,93201,'Cicindela sahlbergi','species'),(293760,93201,'Cicindela transversalis','species'),(293761,93201,'Cicindela majalis','species'),(293762,105591,'Symploca atlantica','species'),(293763,33811,'gamma proteobacterium M6-24A','species'),(293764,33811,'gamma proteobacterium M12-20B','species'),(293765,33811,'gamma proteobacterium M3-20-20B','species'),(293766,33811,'gamma proteobacterium M3-2C','species'),(293767,33811,'gamma proteobacterium M6-15B','species'),(293768,33811,'gamma proteobacterium M3-2B','species'),(293769,33811,'gamma proteobacterium M6-25C','species'),(293770,33811,'gamma proteobacterium M3-20C','species'),(293771,33811,'gamma proteobacterium M12-CH','species'),(293772,33811,'gamma proteobacterium M6-24D','species'),(293773,33811,'gamma proteobacterium M12-26A','species'),(293774,662,'Vibrio sp. M12-2C','species'),(293775,28253,'Marinomonas sp. M6-20A','species'),(293776,2745,'Halomonas sp. M6-20C','species'),(293777,2745,'Halomonas sp. M6-24B','species'),(293778,57494,'Nesterenkonia sp. M6-2E','species'),(293779,2745,'Halomonas sp. M6-5B','species'),(293780,2745,'Halomonas sp. M6-2B','species'),(293781,2745,'Halomonas sp. M12-2A','species'),(293782,2745,'Halomonas sp. M3-2A','species'),(293783,2745,'Halomonas sp. M12-20A','species'),(293784,2745,'Halomonas sp. M6-2A','species'),(293785,2745,'Halomonas sp. M3-10A','species'),(293786,2745,'Halomonas sp. M6-24C','species'),(293787,2745,'Halomonas sp. M6-25B','species'),(293788,2745,'Halomonas sp. M3-20D','species'),(293789,2745,'Halomonas sp. M3-10D','species'),(293790,2745,'Halomonas sp. M6-5A','species'),(293791,2745,'Halomonas sp. M3-20A','species'),(293792,2745,'Halomonas sp. M3-10C','species'),(293793,359101,'Ramariopsis laeticolor','species'),(293794,68756,'Clavulina sp. MB03-034','species'),(293795,198673,'Pileolaria toxicodendri','species'),(293796,182335,'Tremellodendron sp. PBM2324','species'),(293798,71868,'Callistosporium graminicolor','species'),(293799,103388,'Cyphellostereum','genus'),(293800,293799,'Cyphellostereum laeve','species'),(293801,182043,'Anthracophyllum archeri','species'),(293802,36658,'Volvariella gloiocephala','species'),(293803,63253,'Cintractia sorghi-vulgaris','species'),(293804,103388,'Granulobasidium','genus'),(293805,293804,'Granulobasidium vellereum','species'),(293806,51260,'Bidens alba var. radiata','varietas'),(293807,270533,'Telmatherina sp. \'blue\'','species'),(293808,270533,'Telmatherina sp. \'yellow\'','species'),(293809,270533,'Telmatherina sp. \'bright yellow\'','species'),(293810,270533,'Telmatherina sp. \'purple yellow\'','species'),(293811,270533,'Telmatherina sp. \'brown\'','species'),(293812,46701,'Anacropora sp. CAC-2004','species'),(293813,29933,'Agelena orientalis','species'),(293814,486728,'Pseudourostylidae','family'),(293815,293814,'Pseudourostyla','genus'),(293816,293815,'Pseudourostyla cristata','species'),(293817,9335,'Strigocuscus','genus'),(293818,293817,'Strigocuscus celebensis','species'),(293819,119211,'Influenza A virus (A/duck/Norway/1/2003(H3N8))','no rank'),(293820,119215,'Influenza A virus (A/chicken/British Columbia/NS-2035-12/2004(H7N3))','no rank'),(293821,94231,'Epinephelus fuscoguttatus','species'),(293822,1386,'Bacillus sp. WCS10','species'),(293823,94231,'Epinephelus maculatus','species'),(293824,117555,'Myrina sp. HEE-2004','species'),(293825,70224,'Paraphelenchus','genus'),(293826,208226,'Alkaliphilus metalliredigens QYMF','no rank'),(293827,70424,'Diplogaster rivalis','species'),(293828,146,'Spirochaeta taiwanensis','species'),(293829,38075,'Stictis brunnescens','species'),(293830,288545,'Eumonhystera cf. similis JH-2004','species'),(293831,288545,'Eumonhystera cf. simplex JH-2004','species'),(293832,129904,'Theristus agilis','species'),(293833,211402,'Anaplectus porosus','species'),(293834,211402,'Anaplectus grandepapillatus','species'),(293835,49353,'Plectus cf. parvus JH-2004','species'),(293836,49353,'Plectus cf. cirratus JH-2004','species'),(293837,49353,'Plectus cf. parietinus JH-2004','species'),(293838,49353,'Plectus cf. pusillus JH-2004','species'),(293839,288532,'Chronogaster sp. JH-2004','species'),(293840,114861,'Haliplectoidea','superfamily'),(293841,293840,'Rhabdolaimidae','family'),(293842,452275,'Rhabdolaimus cf. terrestris JH-2004','species'),(293843,73931,'unclassified Chromadoridae','no rank'),(293844,293843,'Chromadorid sp. JH-2004','species'),(293845,129881,'Choanolaimus psammophilus','species'),(293846,288551,'Achromadora sp. JH-2004','species'),(293847,73930,'Richtersioidea','superfamily'),(293848,293847,'Microlaimidae','family'),(293849,293848,'Prodesmodora','genus'),(293850,293849,'Prodesmodora circulata','species'),(293851,211196,'Odontolaimus chlorurus','species'),(293852,211401,'Aulolaimidae','family'),(293853,293852,'Aulolaimus','genus'),(293854,293853,'Aulolaimus oxycephalus','species'),(293855,211194,'Bastiania','genus'),(293856,293855,'Bastiania gracilis','species'),(293857,70238,'Prismatolaimus cf. dolichurus JH-2004','species'),(293859,211201,'Tripyla cf. filicaudata JH-2004','species'),(293860,211201,'Tripyla sp. JH-2004','species'),(293861,118562,'Arthrospira platensis M2','no rank'),(293862,129910,'Arthrospira maxima CONC-040','no rank'),(293863,54311,'Spirulina subsalsa CONC-050','no rank'),(293864,256038,'Petroica australis australis','subspecies'),(293865,211200,'Paratripyla','genus'),(293866,293865,'Paratripyla sp. JH-2004','species'),(293867,211207,'Paramphidelus','genus'),(293868,293867,'Paramphidelus hortensis','species'),(293869,293867,'Paramphidelus sp. JH-2004','species'),(293870,246284,'Mermithid sp. JH-2004','species'),(293871,266270,'Bathyodontus mirus','species'),(293872,211394,'Prionchulus','genus'),(293873,293872,'Prionchulus muscorum','species'),(293874,293872,'Prionchulus punctatus','species'),(293875,286,'Pseudomonas sp. SI-2','species'),(293876,547,'Enterobacter sp. SI-15','species'),(293877,579,'Kluyvera sp. SI-17','species'),(293878,125216,'Roseomonas sp. SI-30','species'),(293879,570,'Klebsiella sp. SI-51','species'),(293880,561,'Escherichia sp. SI-56','species'),(293881,1372,'Planococcus sp. SA-11','species'),(293882,70233,'Mylonchulus rotundicaudatus','species'),(293883,70233,'Mylonchulus brachyuris','species'),(293884,28231,'Geobacter hephaestius','species'),(293885,70233,'Mylonchulus sigmaturus','species'),(293886,70233,'Mylonchulus sp. JH-2004','species'),(293887,211391,'Coomansus','genus'),(293888,293887,'Coomansus parvus','species'),(293889,266275,'Nygolaimus cf. brachyuris JH-2004','species'),(293890,33877,'Agromyces subbeticus','species'),(293891,1763,'Mycobacterium sp. M-JY13','species'),(293892,1763,'Mycobacterium sp. M-JY14','species'),(293893,32008,'Burkholderia sp. PTK47','species'),(293894,211226,'Thornia','genus'),(293895,293894,'Thornia steatopyga','species'),(293897,52627,'Bostrycapulus','genus'),(293898,293897,'Bostrycapulus urraca','species'),(293899,293897,'Bostrycapulus calyptraeformis','species'),(293900,131628,'Zenarchopterus buffonis','species'),(293901,604066,'Oxyporhamphus','genus'),(293902,293901,'Oxyporhamphus micropterus','species'),(293903,984886,'Hirundichthys marginatus','species'),(293904,76072,'Prognichthys','genus'),(293905,293904,'Prognichthys tringa','species'),(293907,143331,'Exocoetus monocirrhus','species'),(293908,76072,'Cheilopogon','genus'),(293909,293908,'Cheilopogon dorsomacula','species'),(293910,76072,'Fodiator','genus'),(293911,293910,'Fodiator acutus','species'),(293912,604066,'Euleptorhamphus','genus'),(293913,293912,'Euleptorhamphus viridis','species'),(293914,293908,'Cheilopogon spilonotopterus','species'),(293915,94935,'Petalichthys','genus'),(293916,293915,'Petalichthys capensis','species'),(293917,115870,'Hyporhamphus sajori','species'),(293919,129042,'Cololabis adocetus','species'),(293920,88695,'Hemiramphus far','species'),(293921,1485,'Clostridium sp. CCH-2004.1','species'),(293922,1485,'Clostridium sp. CCH-2004.2','species'),(293923,85635,'Bolivia Morrenia variegata little leaf phytoplasma','species'),(293924,85635,'Tomato hoja de perejil phytoplasma','species'),(293925,85635,'Potato Brotes big bud phytoplasma','species'),(293926,85635,'Serjania little leaf phytoplasma','species'),(293927,85635,'Bolivia alfalfa phytoplasma','species'),(293928,85635,'Sr Isidro peach phytoplasma','species'),(293929,85632,'Candidatus Phytoplasma graminis','species'),(293930,85635,'Saccharosydne phytoplasma','species'),(293931,85635,'Conyza phytoplasma','species'),(293932,85635,'Sorghum phytoplasma','species'),(293933,227859,'SARS coronavirus GZ0402','no rank'),(293934,227859,'SARS coronavirus PC4-13','no rank'),(293935,227859,'SARS coronavirus PC4-136','no rank'),(293936,227859,'SARS coronavirus PC4-227','no rank'),(293938,85620,'Saccharosydne sugarcane yellow leaf phytoplasma','species'),(293939,5052,'Aspergillus lentulus','species'),(293940,292311,'Ourisia breviflora var. breviflora','varietas'),(293943,56475,'Vella castrilensis','species'),(293944,28676,'Prodoxus atascosanellus','species'),(293945,28676,'Prodoxus californicus','species'),(293946,28676,'Prodoxus carnerosanellus','species'),(293947,28676,'Prodoxus cinereus','species'),(293948,28676,'Prodoxus intricatus','species'),(293949,28676,'Prodoxus mapimiensis','species'),(293950,28676,'Prodoxus ochrocarus','species'),(293951,28676,'Prodoxus phylloryctus','species'),(293953,28676,'Prodoxus sordidus','species'),(293954,28676,'Prodoxus tamaulipellus','species'),(293955,28676,'Prodoxus tehuacanensis','species'),(293956,28676,'Prodoxus weethumpi','species'),(293957,52168,'Teratoscincus keyserlingii','species'),(293958,379,'Rhizobium lusitanum','species'),(293960,38240,'basidiomycete sp. WRCF-B2','species'),(293961,89936,'Aphyllophorales sp. WRCF-B4','species'),(293962,136451,'Filamoeba sp. MMM-2004a','species'),(293963,217277,'homobasidiomycete sp. WRCF-B5','species'),(293964,217277,'homobasidiomycete sp. WRCF-B7','species'),(293965,136451,'Filamoeba sp. MMM-2004b','species'),(293966,217277,'homobasidiomycete sp. WRCF-B9','species'),(293967,29278,'C-terminal TAP T-DNA vector pYL436','species'),(293968,29278,'Yeast TAP expression vector pYL435','species'),(293969,5600,'Phialophora sp. WRCF-AW10','species'),(293970,5600,'Phialophora sp. WRCF-AB8','species'),(293971,5600,'Phialophora sp. WRCF-AB7','species'),(293972,5600,'Phialophora sp. WRCF-AW14','species'),(293973,29907,'Sporothrix sp. WRCF-AW8','species'),(293974,29907,'Sporothrix sp. WRCF-AW9','species'),(293975,45426,'ascomycete sp. WRCF-A1','species'),(293976,45426,'ascomycete sp. WRCF-A2','species'),(293977,45426,'ascomycete sp. WRCF-A3','species'),(293978,41310,'Lampyris turkestanicus','species'),(293979,360145,'Grosmannia sagmatospora','species'),(293980,172309,'Spirirestis rafaelensis','species'),(293981,93111,'Bacidia sp. KoLRI Udo-32','species'),(293982,221728,'Neoerysiphe cumminsiana','species'),(293983,5121,'Erysiphe diffusa','species'),(293984,5121,'Erysiphe sp. EB 2004','species'),(293985,167346,'Fomitiporia pseudopunctata','species'),(293987,175855,'Fuscoporia palmicola','species'),(293988,167346,'Fomitiporia aethiopica','species'),(293989,167346,'Fomitiporia tenuis','species'),(293990,167346,'Fomitiporia sp. MUCL 45133','species'),(293991,175855,'Fuscoporia sp. MUCL 44810','species'),(293992,119211,'Influenza A virus (A/duck/New Jersey/2000(H3N8))','no rank'),(293993,85623,'Cassava frogskin disease phytoplasma','species'),(293994,94936,'Strongylura anastomella','species'),(293995,293897,'Bostrycapulus aculeatus','species'),(293996,293897,'Bostrycapulus latebrus','species'),(293997,293897,'Bostrycapulus pritzkeri','species'),(293998,49534,'Vriesea hybrid cultivar','species'),(293999,156641,'Vaunthampsonia minor','species'),(294000,15114,'Aechmea nudicaulis','species'),(294001,294000,'Aechmea nudicaulis var. nudicaulis','varietas'),(294002,106428,'Alcantarea duarteana','species'),(294003,106428,'Alcantarea imperialis','species'),(294004,49479,'Brocchinia steyermarkii','species'),(294005,15123,'Catopsis juncifolia','species'),(294006,72644,'Catopsis nutans var. nutans','varietas'),(294007,15123,'Catopsis subulata','species'),(294008,49489,'Guzmania acorifolia','species'),(294009,49489,'Guzmania angustifolia','species'),(294010,294009,'Guzmania angustifolia var. angustifolia','varietas'),(294011,49489,'Guzmania barbiei','species'),(294012,49489,'Guzmania donnell-smithii','species'),(294013,49489,'Guzmania graminifolia','species'),(294014,49489,'Guzmania herrerae','species'),(294015,49489,'Guzmania melinonis','species'),(294016,49490,'Guzmania monostachia var. monostachia','varietas'),(294017,49489,'Guzmania multiflora','species'),(294018,49489,'Guzmania musaica','species'),(294019,294018,'Guzmania musaica var. musaica','varietas'),(294020,49489,'Guzmania patula','species'),(294021,49489,'Guzmania thyrsoidea','species'),(294022,15141,'Hechtia carlsoniae','species'),(294023,261216,'Lindmania guianensis','species'),(294024,49514,'Mezobromelia hutchisonii','species'),(294025,49526,'Pitcairnia punicea','species'),(294026,106471,'Racinaea elegans','species'),(294027,106471,'Racinaea ropalocarpa','species'),(294028,106471,'Racinaea seemannii','species'),(294029,106471,'Racinaea spiculosa','species'),(294030,294029,'Racinaea spiculosa var. spiculosa','varietas'),(294031,15170,'Tillandsia albertiana','species'),(294032,15170,'Tillandsia andrieuxii','species'),(294033,15170,'Tillandsia argentina','species'),(294034,15170,'Tillandsia baliophylla','species'),(294035,49534,'Vriesea barclayana','species'),(294036,15170,'Tillandsia barthlottii','species'),(294037,15170,'Tillandsia bermejoensis','species'),(294038,15170,'Tillandsia biflora','species'),(294039,15170,'Tillandsia brachyphylla','species'),(294040,15170,'Tillandsia brevilingua','species'),(294041,15170,'Tillandsia cacticola','species'),(294042,15170,'Tillandsia caput-medusae','species'),(294043,15170,'Tillandsia carlos-hankii','species'),(294044,15170,'Tillandsia caulescens','species'),(294045,15170,'Tillandsia coinaensis','species'),(294046,15170,'Tillandsia demissa','species'),(294047,15170,'Tillandsia didisticha','species'),(294048,15170,'Tillandsia disticha','species'),(294049,15170,'Tillandsia duratii','species'),(294050,294049,'Tillandsia duratii var. duratii','varietas'),(294051,15170,'Tillandsia esseriana','species'),(294052,220113,'Tillandsia fasciculata var. fasciculata','varietas'),(294053,15170,'Tillandsia fendleri','species'),(294054,294053,'Tillandsia fendleri var. fendleri','varietas'),(294055,15170,'Tillandsia funebris','species'),(294056,15170,'Tillandsia gardneri','species'),(294057,294056,'Tillandsia gardneri var. gardneri','varietas'),(294059,15170,'Tillandsia heterophylla','species'),(294060,15170,'Tillandsia heubergeri','species'),(294061,15170,'Tillandsia ionantha','species'),(294062,294061,'Tillandsia ionantha var. ionantha','varietas'),(294063,15170,'Tillandsia ixioides','species'),(294064,15170,'Tillandsia juncea','species'),(294065,15170,'Tillandsia kauffmannii','species'),(294066,15170,'Tillandsia klausii','species'),(294067,15170,'Tillandsia latifolia','species'),(294068,294067,'Tillandsia latifolia var. divaricata','varietas'),(294069,15170,'Tillandsia lindenii','species'),(294070,15170,'Tillandsia macbrideana','species'),(294071,294070,'Tillandsia macbrideana var. macbrideana','varietas'),(294072,15170,'Tillandsia marconae','species'),(294073,15170,'Tillandsia multicaulis','species'),(294074,15170,'Tillandsia narthecioides','species'),(294075,15170,'Tillandsia paniculata','species'),(294076,15170,'Tillandsia pohliana','species'),(294077,15170,'Tillandsia pseudomacbrideana','species'),(294078,15170,'Tillandsia punctulata','species'),(294079,15170,'Tillandsia rauhii','species'),(294080,294079,'Tillandsia rauhii var. rauhii','varietas'),(294081,15170,'Tillandsia remota','species'),(294082,15170,'Tillandsia singularis','species'),(294083,15170,'Tillandsia stricta','species'),(294084,294083,'Tillandsia stricta var. stricta','varietas'),(294085,15170,'Tillandsia tectorum','species'),(294086,15170,'Tillandsia tenuifolia','species'),(294087,294086,'Tillandsia tenuifolia var. tenuifolia','varietas'),(294088,49879,'Tillandsia utriculata f. utriculata','forma'),(294089,15170,'Tillandsia venusta','species'),(294090,15170,'Tillandsia viridiflora','species'),(294091,294090,'Tillandsia viridiflora var. viridiflora','varietas'),(294092,15170,'Tillandsia wagneriana','species'),(294093,15170,'Tillandsia werneriana','species'),(294094,15170,'Tillandsia xiphioides','species'),(294095,294094,'Tillandsia xiphioides var. xiphioides','varietas'),(294096,4613,'Viridantha','genus'),(294097,15170,'Tillandsia plumosa','species'),(294098,15170,'Tillandsia tortilis','species'),(294099,294098,'Tillandsia tortilis subsp. tortilis','subspecies'),(294100,49534,'Vriesea appenii','species'),(294101,49534,'Vriesea bituminosa','species'),(294102,49534,'Vriesea carinata','species'),(294103,49534,'Vriesea chrysostachys','species'),(294104,49534,'Vriesea correia-araujoi','species'),(294105,49534,'Vriesea jonghei','species'),(294106,49534,'Vriesea monstrum','species'),(294107,49534,'Vriesea ospinae','species'),(294108,294107,'Vriesea ospinae var. ospinae','varietas'),(294109,49534,'Vriesea psittacina','species'),(294110,294109,'Vriesea psittacina var. psittacina','varietas'),(294111,49534,'Vriesea saundersii','species'),(294112,49883,'Vriesea splendens var. splendens','varietas'),(294113,49534,'Vriesea zamorensis','species'),(294114,213045,'Werauhia insignis','species'),(294115,213045,'Werauhia ororiensis','species'),(294116,213045,'Werauhia ringens','species'),(294117,213045,'Werauhia tarmaensis','species'),(294118,116681,'Hyperiidae','family'),(294119,294118,'Parathemisto','genus'),(294121,58364,'Paranebaliidae','family'),(294122,294121,'Paranebalia','genus'),(294123,294122,'Paranebalia belizensis','species'),(294124,14097,'Stegolepis ligulata','species'),(294125,6699,'Palaemonetes vulgaris','species'),(294127,266224,'Chalcura maculata','species'),(294128,199487,'Hyalella azteca','species'),(294129,88016,'Heteromysis sp. CCB-2004','species'),(294131,82764,'Erichsonella','genus'),(294132,294131,'Erichsonella attenuata','species'),(294133,244428,'Caprella equilibra','species'),(294134,199735,'Tanaidacea sp. CCB-2004','species'),(294135,6695,'Periclimenes','genus'),(294136,294135,'Periclimenes pedersoni','species'),(294137,96822,'Paracerceis','genus'),(294138,294137,'Paracerceis glynni','species'),(294139,161572,'Limnoria sp. CCB-2004','species'),(294140,98089,'Hippolyte','genus'),(294141,294140,'Hippolyte pleuracanthus','species'),(294142,22140,'Duguetia','genus'),(294143,294142,'Duguetia bahiensis','species'),(294144,294142,'Duguetia cadaverica','species'),(294145,294142,'Duguetia calycina','species'),(294146,294142,'Duguetia cauliflora','species'),(294147,294142,'Duguetia chrysea','species'),(294148,294142,'Duguetia confinis','species'),(294149,294142,'Duguetia confusa','species'),(294150,294142,'Duguetia echinophora','species'),(294151,294142,'Duguetia guianensis','species'),(294152,294142,'Duguetia hadrantha','species'),(294153,294142,'Duguetia lucida','species'),(294154,294142,'Duguetia macrocalyx','species'),(294155,294142,'Duguetia macrophylla','species'),(294156,294142,'Duguetia marcgraviana','species'),(294157,294142,'Duguetia megalocarpa','species'),(294158,294142,'Duguetia moricandiana','species'),(294159,294142,'Duguetia neglecta','species'),(294160,294142,'Duguetia odorata','species'),(294161,294142,'Duguetia panamensis','species'),(294162,294142,'Duguetia peruviana','species'),(294163,294142,'Duguetia pycnastera','species'),(294164,294142,'Duguetia quitarensis','species'),(294165,294142,'Duguetia riedeliana','species'),(294166,294142,'Duguetia salicifolia','species'),(294167,294142,'Duguetia sessilis','species'),(294168,294142,'Duguetia sooretamae','species'),(294169,294142,'Duguetia staudtii','species'),(294170,294142,'Duguetia stelechantha','species'),(294171,294142,'Duguetia surinamensis','species'),(294172,294142,'Duguetia ulei','species'),(294173,294142,'Duguetia uniflora','species'),(294174,294142,'Duguetia yeshidan','species'),(294175,68493,'Hippolais pallida laeneni','subspecies'),(294176,68493,'Hippolais pallida pallida','subspecies'),(294177,68493,'Hippolais pallida elaeica','subspecies'),(294178,68489,'Hippolais opaca','species'),(294179,266219,'Austeucharis nr. kosciuskoi D0904','species'),(294180,266224,'Chalcura ramosa','species'),(294181,266224,'Chalcura samoana','species'),(294182,266224,'Chalcura affinis','species'),(294183,266224,'Chalcura nr. aeginata D1257','species'),(294184,266224,'Chalcura nr. ramosa D1308','species'),(294185,266224,'Chalcura nr. upeensis D1309','species'),(294186,266224,'Chalcura nr. upeensis D1375','species'),(294187,266224,'Chalcura nr. ramosa D1404','species'),(294188,266227,'Ancylotropus sp. 4 D0157','species'),(294189,266230,'Schizaspidia nasua','species'),(294190,266230,'Schizaspidia convergens','species'),(294191,266230,'Schizaspidia murrayi','species'),(294192,266232,'Isomerala azteca','species'),(294193,266232,'Isomerala sp. 1 D0949','species'),(294194,266241,'Colocharis napoana','species'),(294195,266241,'Colocharis elongata','species'),(294196,266241,'Colocharis sp. 2 D1149','species'),(294197,266241,'Colocharis nr. napoana D1157','species'),(294198,266241,'Colocharis sp. D1260','species'),(294200,266236,'Kapala nr. sulcifacies D0383a','species'),(294201,266236,'Kapala nr. sulcifacies D0383c','species'),(294202,266236,'Kapala nr. sulcifacies D0383d','species'),(294203,266236,'Kapala nr. sulcifacies D0384a','species'),(294204,266236,'Kapala nr. iridicolor D0384d','species'),(294205,266236,'Kapala nr. sulcifacies D0384e','species'),(294206,266236,'Kapala floridana','species'),(294207,266236,'Kapala sp. 3 D0626','species'),(294208,266236,'Kapala nr. furcata D0711','species'),(294209,266236,'Kapala nr. iridicolor D0917','species'),(294210,266236,'Kapala nr. iridicolor D0920','species'),(294211,266236,'Kapala nr. sulcifacies D0927a','species'),(294212,266236,'Kapala nr. iridicolor D0928a','species'),(294213,266236,'Kapala sp. 2 JMH-2004','species'),(294214,266236,'Kapala sp. 4 D0934a','species'),(294215,266236,'Kapala nr. iridicolor D0935a','species'),(294216,266236,'Kapala nr. iridicolor D0938a','species'),(294217,266236,'Kapala nr. cuprea D0938b','species'),(294218,266236,'Kapala sp. 5 D0938c','species'),(294219,266236,'Kapala nr. iridicolor D0939a','species'),(294220,266236,'Kapala nr. iridicolor D0940','species'),(294221,266236,'Kapala sp. 6 JMH-2004','species'),(294222,266236,'Kapala nr. furcata D0942','species'),(294223,266236,'Kapala nr. sulcifacies D0943','species'),(294224,266236,'Kapala nr. iridicolor D0944a','species'),(294225,266236,'Kapala nr. iridicolor D0947','species'),(294226,266236,'Kapala nr. sulcifacies D0948','species'),(294227,266236,'Kapala nr. iridicolor D0950','species'),(294228,266236,'Kapala sp. 8 D0986','species'),(294229,266236,'Kapala nr. iridicolor D0991','species'),(294231,266236,'Kapala furcata','species'),(294232,266236,'Kapala nr. cuprea D1004','species'),(294233,266236,'Kapala nr. cuprea D1068a','species'),(294234,266236,'Kapala nr. argentina D1069','species'),(294235,266236,'Kapala argentina','species'),(294236,266236,'Kapala nr. furcata D1078','species'),(294237,266236,'Kapala nr. Isomerala D1080a','species'),(294238,266236,'Kapala nr. furcata D1115','species'),(294239,266236,'Kapala nr. iridicolor D1119','species'),(294240,266236,'Kapala sp. 10 D1121','species'),(294241,266236,'Kapala sp. 11 D1140','species'),(294242,266236,'Kapala sp. 12 D1142','species'),(294243,266236,'Kapala sp. 7 D1173','species'),(294244,266236,'Kapala terminalis','species'),(294245,266236,'Kapala sp. 1 lumpy D1388','species'),(294246,266236,'Kapala nr. sulcifacies D1405','species'),(294247,266239,'Lirata alta','species'),(294248,266239,'Lirata luteogaster','species'),(294249,1107380,'Parapsilogastrus','genus'),(294250,294249,'Parapsilogastrus fausta','species'),(294251,294249,'Parapsilogastrus sp. 1 D0988','species'),(294252,294249,'Parapsilogastrus sp. 2 D1370','species'),(294254,266227,'Ancylotropus ivondroi','species'),(294255,266227,'Ancylotropus sp. 2 D0637','species'),(294256,266227,'Ancylotropus sp. 1 D0707','species'),(294257,1107380,'Dicoelothorax','genus'),(294258,294257,'Dicoelothorax parviceps','species'),(294259,1107380,'Thoracantha','genus'),(294260,294259,'Thoracantha striata','species'),(294261,114277,'Rickettsia marmionii','species'),(294262,145615,'Trichia picardi','species'),(294263,15297,'Agrostis pallescens','species'),(294264,15297,'Agrostis muelleriana','species'),(294265,15297,'Agrostis personata','species'),(294266,15297,'Agrostis petriei','species'),(294267,15297,'Agrostis muscosa','species'),(294268,15297,'Agrostis imbecilla','species'),(294269,640621,'Deyeuxia','genus'),(294270,294269,'Deyeuxia avenoides','species'),(294271,294269,'Deyeuxia lacustris','species'),(294272,294269,'Deyeuxia aucklandica','species'),(294273,294269,'Deyeuxia quadriseta','species'),(294274,640621,'Dichelachne','genus'),(294275,294274,'Dichelachne inaequiglumis','species'),(294276,294274,'Dichelachne micrantha','species'),(294277,294274,'Dichelachne lautumia','species'),(294278,286618,'Hierochloe novae-zelandiae','species'),(294279,286618,'Hierochloe equiseta','species'),(294280,286618,'Hierochloe fusca','species'),(294281,640621,'Lachnagrostis','genus'),(294282,294281,'Lachnagrostis leptostachys','species'),(294283,294281,'Lachnagrostis billardierei','species'),(294284,294281,'Lachnagrostis littoralis','species'),(294285,294284,'Lachnagrostis littoralis subsp. littoralis','subspecies'),(294286,294284,'Lachnagrostis littoralis subsp. salaria','subspecies'),(294287,294281,'Lachnagrostis ammobia','species'),(294288,294281,'Lachnagrostis uda','species'),(294289,15492,'Elymus multiflorus','species'),(294290,15492,'Elymus solandri','species'),(294291,15492,'Elymus falcis','species'),(294292,15492,'Elymus apricus','species'),(294293,15492,'Elymus sacandros','species'),(294294,15492,'Elymus tenuis','species'),(294295,280361,'Amaurobius sp. FS-2004','species'),(294297,13008,'Chorthippus aethalinus','species'),(294298,13008,'Chorthippus apricarius','species'),(294299,13008,'Chorthippus hammarstroemi','species'),(294300,13008,'Chorthippus dichrous','species'),(294301,13008,'Chorthippus mollis','species'),(294302,13008,'Chorthippus schmidti','species'),(294303,13008,'Chorthippus albomarginatus','species'),(294304,142129,'Stenobothrus sviridenkoi','species'),(294305,142129,'Stenobothrus eurasius','species'),(294306,164823,'Schoenocaulon mortonii','species'),(294307,164823,'Schoenocaulon pellucidum','species'),(294308,164823,'Schoenocaulon megarrhizum','species'),(294309,294308,'Schoenocaulon megarrhizum var. deminutum','varietas'),(294310,164823,'Schoenocaulon jaliscense','species'),(294311,294310,'Schoenocaulon jaliscense var. regulare','varietas'),(294312,294310,'Schoenocaulon jaliscense var. jaliscense','varietas'),(294313,164823,'Schoenocaulon tigrense','species'),(294314,294308,'Schoenocaulon megarrhizum var. megarrhizum','varietas'),(294315,164823,'Schoenocaulon officinale','species'),(294316,164823,'Schoenocaulon ghiesbreghtii','species'),(294317,164823,'Schoenocaulon pringlei','species'),(294318,164823,'Schoenocaulon sp. Hinton 9965','species'),(294319,164823,'Schoenocaulon conzattii','species'),(294320,164823,'Schoenocaulon obtusum','species'),(294321,164823,'Schoenocaulon caricifolium','species'),(294322,294321,'Schoenocaulon caricifolium var. caricifolium','varietas'),(294323,164823,'Schoenocaulon madidorum','species'),(294324,164823,'Schoenocaulon rzedowskii','species'),(294325,164823,'Schoenocaulon comatum','species'),(294326,164823,'Schoenocaulon tenuifolium','species'),(294327,164823,'Schoenocaulon calcicola','species'),(294328,164823,'Schoenocaulon tenorioi','species'),(294329,294321,'Schoenocaulon caricifolium var. oaxacense','varietas'),(294330,164823,'Schoenocaulon tenue','species'),(294331,164823,'Schoenocaulon macrocarpum','species'),(294332,164823,'Schoenocaulon plumosum','species'),(294333,164823,'Schoenocaulon ignigenum','species'),(294334,164823,'Schoenocaulon intermedium','species'),(294335,164823,'Schoenocaulon yucatanense','species'),(294336,58536,'Eclipophleps','genus'),(294337,294336,'Eclipophleps glacialis','species'),(294338,58536,'Podismopsis','genus'),(294339,294338,'Podismopsis altaica','species'),(294340,294338,'Podismopsis poppiusi','species'),(294341,58536,'Chrysochraon','genus'),(294342,294341,'Chrysochraon dispar','species'),(294343,58536,'Notostaurus','genus'),(294344,294343,'Notostaurus anatolicus','species'),(294345,294343,'Notostaurus albicornis','species'),(294348,355393,'Gomphocerus armeniacus','species'),(294349,58536,'Omocestus','genus'),(294350,294349,'Omocestus petraeus','species'),(294351,294349,'Omocestus viridulus','species'),(294352,294349,'Omocestus haemorrhoidalis','species'),(294353,58536,'Euthystira','genus'),(294354,294353,'Euthystira brachyptera','species'),(294357,51304,'Carabus insulicola kiso','subspecies'),(294358,49301,'Carabus insulicola x Carabus arrowianus','species'),(294359,8333,'Bolitoglossa helmrichi','species'),(294360,57542,'Batrachoseps major','species'),(294361,8311,'Amphiuma pholeter','species'),(294362,43568,'Rhyacotriton kezeri','species'),(294363,12333,'Enterobacteria phage 020324','species'),(294365,1213379,'Israeli acute paralysis virus','species'),(294366,8339,'Pseudobranchus','genus'),(294367,294366,'Pseudobranchus sp. UTA 56600','species'),(294368,36311,'Hynobius nebulosus','species'),(294369,1213379,'Solenopsis invicta virus-1','species'),(294370,8452,'Ichthyophis sp. UTA 55276','species'),(294371,119215,'Influenza A virus (A/chicken/British Columbia/NS-1319-2/04(H7N3))','no rank'),(294372,289203,'Cophyla phyllodactyla','species'),(294373,4875,'Glomus sp. BEG19','species'),(294374,143633,'Platypelis tuberifera','species'),(294375,12965,'Bathymodiolus sp. Bathy(MOT)','species'),(294376,4919,'Pichia nongkratonensis','species'),(294377,23199,'Photinia glabra','species'),(294378,49222,'Sphaceloma krugii','species'),(294381,5759,'Entamoeba histolytica HM-1:IMSS','no rank'),(294382,196894,'Bacillus phage BCJA1c','species'),(294384,70230,'Longidorus cf. intermedius JH-2004','species'),(294385,211242,'Dorylaimellus montenegricus','species'),(294386,288445,'Oxydirus oxycephaloides','species'),(294387,211372,'cf. Tylencholaimus sp. JH-2004','species'),(294388,288631,'Diphterophora obesa','species'),(294390,63426,'Chamois pestivirus 1','species'),(294391,70243,'Trichodorus variopapillatus','species'),(294393,139997,'Calliergon megalophyllum','species'),(294394,139997,'Calliergon richardsonii','species'),(294395,140390,'Hamatocaulis lapponicus','species'),(294396,140382,'Loeskypnum wickesii','species'),(294397,655308,'Sarmentypnum sarmentosum','species'),(294398,140399,'Warnstorfia pseudostraminea','species'),(294399,655308,'Sarmentypnum tundrae','species'),(294400,140006,'Scorpidium cossonii','species'),(294401,655308,'Sarmentypnum procerum','species'),(294402,655308,'Sarmentypnum trichophyllum','species'),(294403,292396,'Themira gracilis','species'),(294404,111368,'Chrysomelinae sp. BMNH#704395','species'),(294405,111368,'Chrysomelinae sp. BMNH#704396','species'),(294406,211593,'Alticini sp. BMNH 704462','species'),(294407,131633,'Galerucinae sp. BMNH 704477','species'),(294408,41155,'unclassified Lepturinae','no rank'),(294409,294408,'Lepturinae sp. BMNH#704361','species'),(294575,64388,'Bruchidius sp. BMNH#704365','species'),(294576,172869,'Calligrapha californica','species'),(294577,294576,'Calligrapha californica coreopsivora','subspecies'),(294578,216233,'Doryphora sp. BMNH#704376','species'),(294579,217237,'Paropsis maculata','species'),(294580,80248,'Phaedon armoraciae','species'),(294581,216194,'Zygogramma clathrata','species'),(294582,154016,'Plagiodera sp. BMNH#704394','species'),(294583,131653,'Lilioceris sp. BMNH#704401','species'),(294584,41131,'Oulema melanopus','species'),(294585,38153,'Exema canadensis','species'),(294586,131586,'Anomoea laticlavia','species'),(294587,41129,'Lachnaia tristigma','species'),(294588,204943,'Cryptocephalus iridipennis','species'),(294589,204943,'Cryptocephalus venustus','species'),(294590,131689,'Pachybrachis idiota','species'),(294591,131704,'Plateumaris sp. BMNH704420','species'),(294592,199975,'Asphaera sp. BMNH#704448','species'),(294593,131605,'Chabria nr. angulicollis BMNH#704450','species'),(294594,199320,'Disonycha sp. BMNH#704454','species'),(294595,199328,'Hemipyxis nr. soror \'Anjanaharibe\'','species'),(294596,131675,'Nisotra goudoti','species'),(294597,199971,'Omophoita sp. BMNH#704458','species'),(294598,229147,'Podagrica malvae','species'),(294599,200821,'Diacantha unifasciata','species'),(294600,217233,'Galeruca pomonae','species'),(294601,226739,'Leptaulaca undecimpunctata','species'),(294602,200839,'Monolepta nigripes','species'),(294603,38157,'Ophraella sp. BMNH#704472','species'),(294604,161254,'Pyrrhalta rufosanguinea','species'),(294605,281562,'Sphenoraia bicolor','species'),(294606,111206,'Agroiconota bivittata','species'),(294607,111201,'Cassida rubiginosa','species'),(294608,111251,'Laccoptera nepalensis','species'),(294609,111247,'Imatidium capense','species'),(294610,131727,'Zeugophora varians','species'),(294611,131598,'Aulacoscelis appendiculata','species'),(294612,41158,'Agapanthia cardui','species'),(294613,131581,'Altica sp. BMNH#704446','species'),(294614,131607,'Chaetocnema chlorophana','species'),(294615,131694,'Parandra janus','species'),(294617,63708,'Augomela','genus'),(294618,294617,'Augomela iridea','species'),(294619,561527,'Calomela','genus'),(294620,294619,'Calomela juncta','species'),(294621,5296,'Puccinia tanaceti','species'),(294622,561528,'Johannica','genus'),(294623,294622,'Johannica gemellata','species'),(294624,561528,'Lamprolina','genus'),(294625,294624,'Lamprolina sp. BMNH#704380','species'),(294626,1007,'Saprospira sp. SS03-4','species'),(294627,63708,'Sphaeratrix','genus'),(294628,294627,'Sphaeratrix sp. BMNH#704390','species'),(294629,561527,'Trachymela','genus'),(294630,294629,'Trachymela sp. BMNH#704391','species'),(294631,196894,'Flavobacterium phage 11b','species'),(294632,63716,'Neolema','genus'),(294633,294632,'Neolema sexpunctata','species'),(294634,1007,'Saprospira sp. SS03-3','species'),(294635,63716,'Stethopachys','genus'),(294636,294635,'Stethopachys javeti','species'),(294637,85620,'Lethal wilt oil palm phytoplasma','species'),(294638,84625,'Neochlamisus sp. BMNH#704406','species'),(294639,107217,'Labidostomis','genus'),(294640,294639,'Labidostomis lusitanica','species'),(294641,107217,'Smaragdina','genus'),(294642,294641,'Smaragdina concolor','species'),(294643,294641,'Smaragdina reyi','species'),(294644,107217,'Tituboea','genus'),(294645,294644,'Tituboea biguttata','species'),(294646,131688,'Ditropidus','genus'),(294647,294646,'Ditropidus nr. cupreus BMNH#704416','species'),(294648,9434,'Myotis scotti','species'),(294649,9434,'Myotis sicarius','species'),(294650,258926,'Laephotis wintoni','species'),(294651,131688,'Lexiphanes','genus'),(294652,294651,'Lexiphanes sp. BMNH#704417','species'),(294653,27671,'Pipistrellus hesperidus','species'),(294654,59454,'Kerivoula cf. papillosa','species'),(294655,124748,'Harpiocephalus mordax','species'),(294656,59488,'Murina cf. cyclotis','species'),(294657,33811,'gamma proteobacterium LC-G-2','species'),(294658,33811,'gamma proteobacterium BT-P-1','species'),(294659,33811,'gamma proteobacterium MR-I-1','species'),(294660,33811,'gamma proteobacterium MB-G-3','species'),(294661,33811,'gamma proteobacterium RI-34-2','species'),(294662,33811,'gamma proteobacterium JD-F-2','species'),(294664,211587,'Asiorestia','genus'),(294665,294664,'Asiorestia transversa','species'),(294666,620,'Shigella sp. AR-21793','species'),(294667,620,'Shigella sp. K-319','species'),(294668,620,'Shigella sp. K-380','species'),(294669,211587,'Diphaltica','genus'),(294670,294669,'Diphaltica sp. BMNH#704453','species'),(294671,2172,'Methanobrevibacter olleyae','species'),(294672,211587,'Euphitrea','genus'),(294673,294672,'Euphitrea wallacei','species'),(294674,211587,'Longitarsus','genus'),(294675,294674,'Longitarsus exsoletus','species'),(294676,2172,'Methanobrevibacter sp. 62','species'),(294677,2172,'Methanobrevibacter sp. 30Y','species'),(294678,211587,'Macrohaltica','genus'),(294679,294678,'Macrohaltica subplicata','species'),(294680,211587,'Phygasoma','genus'),(294681,294680,'Phygasoma nr. borneonense BMNH#704459','species'),(294682,768,'Anaplasma sp. IR12','species'),(294683,768,'Anaplasma sp. IR25','species'),(294684,768,'Anaplasma sp. IR47','species'),(294685,768,'Anaplasma sp. MTI199','species'),(294686,768,'Anaplasma sp. MTI210','species'),(294687,768,'Anaplasma sp. MTI216','species'),(294688,106181,'Ehrlichia sp. 17HY','species'),(294689,106181,'Ehrlichia sp. \'44 IR\'','species'),(294690,953,'Wolbachia sp. MTI54','species'),(294691,211587,'Psylliodes','genus'),(294692,294691,'Psylliodes sp. BMNH#704452','species'),(294693,84676,'Anaplasmataceae bacterium IS136','species'),(294694,6643,'Octopus parvus','species'),(294695,61686,'Argonauta argo','species'),(294696,211587,'Syphrea','genus'),(294697,294696,'Syphrea sp. BMNH#704461','species'),(294698,6643,'Octopus sasakii','species'),(294699,150247,'Anoxybacillus amylolyticus','species'),(294700,6643,'Octopus conispadiceus','species'),(294701,102659,'Opisthoteuthis depressa','species'),(294702,171551,'Proteiniphilum','genus'),(294703,61710,'Berryteuthis','genus'),(294704,294703,'Berryteuthis magister','species'),(294705,226728,'Calomicrus','genus'),(294706,294705,'Calomicrus circumfusus','species'),(294707,55280,'Idiosepius paradoxus','species'),(294708,227364,'Exosoma','genus'),(294709,294708,'Exosoma lusitanicum','species'),(294710,294702,'Proteiniphilum acetatigenes','species'),(294711,212112,'Hecataeus','genus'),(294712,294711,'Hecataeus sp. BMNH#704468','species'),(294713,286,'Pseudomonas sp. AFG4','species'),(294714,227364,'Hemistus','genus'),(294715,294714,'Hemistus sp. BMNH#704469','species'),(294716,226732,'Hoplosaenidea','genus'),(294717,294716,'Hoplosaenidea subcostata','species'),(294718,226722,'Jacobyanella','genus'),(294719,294718,'Jacobyanella hexaspilota','species'),(294720,107219,'Aspidomorpha','genus'),(294721,294720,'Aspidomorpha miliaris','species'),(294722,1386,'Bacillus sp. T03-2A','species'),(294723,286,'Pseudomonas sp. BC','species'),(294724,29580,'Janthinobacterium sp. PC','species'),(294725,13687,'Sphingomonas sp. R02-4','species'),(294726,47420,'Hydrogenophaga sp. R02-6','species'),(294727,47420,'Hydrogenophaga sp. R03-1','species'),(294728,12916,'Acidovorax sp. R12-10','species'),(294729,286,'Pseudomonas sp. R21-1','species'),(294730,286,'Pseudomonas sp. T02-1','species'),(294731,1663,'Arthrobacter sp. T11-6','species'),(294732,21819,'Mentha australis','species'),(294733,21819,'Mentha canadensis','species'),(294734,21819,'Mentha cervina','species'),(294735,21819,'Mentha cunninghamii','species'),(294736,21819,'Mentha diemenica','species'),(294737,21819,'Mentha gattefossei','species'),(294738,21819,'Mentha japonica','species'),(294739,21819,'Mentha pulegium','species'),(294740,21819,'Mentha requienii','species'),(294741,21819,'Mentha satureioides','species'),(294742,182948,'Setophaga cerulea','species'),(294743,182948,'Setophaga graciae','species'),(294744,6572,'Patinopecten caurinus','species'),(294745,75741,'Hepatozoon felis','species'),(294746,4929,'Meyerozyma guilliermondii ATCC 6260','no rank'),(294747,5482,'Candida tropicalis MYA-3404','no rank'),(294748,5476,'Candida albicans WO-1','no rank'),(294749,177938,'Colpodella tetrahymenae','species'),(294750,552467,'Cryptococcus gattii R265','no rank'),(294751,80369,'Imperata cylindrica var. major','varietas'),(294752,102697,'Prosopis glandulosa var. torreyana','varietas'),(294753,29278,'pGeneClip Basic cloning vector','species'),(294754,29278,'pGeneClip hMGFP Vector','species'),(294755,29278,'pGeneClip Hygromycin Vector','species'),(294756,29278,'pGeneClip Neomycin Vector','species'),(294757,29278,'pGeneClip Puromycin Vector','species'),(294758,43476,'Dicamptodon aterrimus','species'),(294759,186226,'Pedicinus hamadryas','species'),(294760,160145,'Fahrenholzia','genus'),(294761,294760,'Fahrenholzia pinnata','species'),(294762,107219,'Helocassis','genus'),(294763,294762,'Helocassis clavata','species'),(294764,107219,'Microctenochira','genus'),(294765,294764,'Microctenochira reticularis','species'),(294766,107219,'Anisodera','genus'),(294767,294766,'Anisodera sp. BMNH#704487','species'),(294768,107219,'Arescus','genus'),(294769,294768,'Arescus labiatus','species'),(294770,107219,'Baliosus','genus'),(294771,294770,'Baliosus nervosa','species'),(294772,107219,'Chalepus','genus'),(294773,294772,'Chalepus walshii','species'),(294774,107219,'Dactylispa','genus'),(294775,294774,'Dactylispa sp. BMNH#704491','species'),(294776,107219,'Gonophora','genus'),(294777,294776,'Gonophora nigrimembris','species'),(294778,107219,'Hispellinus','genus'),(294779,294778,'Hispellinus nr. coarctatus BMNH#704494','species'),(294780,107219,'Homalispa','genus'),(294781,294780,'Homalispa vespertina','species'),(294782,367566,'Elaphidion','genus'),(294783,294782,'Elaphidion mucronatum','species'),(294784,185370,'Dectes','genus'),(294785,294784,'Dectes texanus','species'),(294786,79514,'Phytoeciini','tribe'),(294787,294786,'Phytoecia','genus'),(294788,294787,'Phytoecia algerica','species'),(294789,79514,'Saperdini','tribe'),(294790,294789,'Saperda','genus'),(294791,294790,'Saperda tridentata','species'),(294792,294824,'Brachyleptura','genus'),(294793,294792,'Brachyleptura rubrica','species'),(294794,34667,'Necydalinae','subfamily'),(294795,294794,'Necydalini','tribe'),(294796,294795,'Necydalis','genus'),(294797,294796,'Necydalis ulmi','species'),(294798,131588,'Asemini','tribe'),(294800,122754,'Cheloderus','genus'),(294801,294800,'Cheloderus childreni','species'),(294802,85308,'Titanus','genus'),(294803,294802,'Titanus giganteus','species'),(294804,34667,'Disteniinae','subfamily'),(294805,63712,'Proseicela','genus'),(294806,294805,'Proseicela bivittata','species'),(294807,294804,'Nethinius','genus'),(294808,294807,'Nethinius acuticollis','species'),(294816,294824,'Stenurella','genus'),(294817,294816,'Stenurella nigra','species'),(294818,131712,'Drymochares','genus'),(294819,294818,'Drymochares cylindraceus','species'),(294820,34667,'Vesperinae','subfamily'),(294821,294820,'Vesperus','genus'),(294822,294821,'Vesperus sanzi','species'),(294823,41155,'Rhagiini','tribe'),(294824,41155,'Lepturini','tribe'),(294826,51727,'Chloromonas chenangoensis','species'),(294827,51727,'Chloromonas tughillensis','species'),(294828,291027,'Tomato leaf curl Las Playitas virus','species'),(294829,198651,'Caeoma tsukubaensis','species'),(294830,1386,'Bacillus sp. 42','species'),(294832,108599,'Polycytella','genus'),(294833,294832,'Polycytella hominis','species'),(294834,286,'Pseudomonas sp. Nj-1','species'),(294835,286,'Pseudomonas sp. Nj-2','species'),(294836,286,'Pseudomonas sp. Nj-3','species'),(294838,286,'Pseudomonas sp. Nj-5','species'),(294840,286,'Pseudomonas sp. Nj-7','species'),(294841,286,'Pseudomonas sp. Nj-10','species'),(294842,286,'Pseudomonas sp. Nj-11','species'),(294843,286,'Pseudomonas sp. Nj-12','species'),(294844,286,'Pseudomonas sp. Nj-13','species'),(294847,286,'Pseudomonas sp. Nj-17','species'),(294850,286,'Pseudomonas sp. Nj-23','species'),(294853,286,'Pseudomonas sp. Nj-27','species'),(294867,286,'Pseudomonas sp. Nj-54','species'),(294868,286,'Pseudomonas sp. Nj-55','species'),(294869,286,'Pseudomonas sp. Nj-56','species'),(294870,286,'Pseudomonas sp. Nj-57','species'),(294872,286,'Pseudomonas sp. Nj-59','species'),(294873,286,'Pseudomonas sp. Nj-60','species'),(294874,286,'Pseudomonas sp. Nj-61','species'),(294875,286,'Pseudomonas sp. Nj-62','species'),(294878,286,'Pseudomonas sp. Nj-70','species'),(294879,286,'Pseudomonas sp. Nj-71','species'),(294880,286,'Pseudomonas sp. Nj-72','species'),(294882,286,'Pseudomonas sp. Nj-76','species'),(294884,286,'Pseudomonas sp. Nj-75','species'),(294885,286,'Pseudomonas sp. Nj-78','species'),(294894,286,'Pseudomonas sp. Nj-88','species'),(294895,286,'Pseudomonas sp. Nj-89','species'),(294901,286,'Pseudomonas sp. SD1','species'),(294903,286,'Pseudomonas sp. SD3','species'),(294907,286,'Pseudomonas sp. SD7','species'),(294911,286,'Pseudomonas sp. SD11','species'),(294934,301452,'Streptococcus pyogenes M49 591','no rank'),(294935,188143,'Enterovibrio coralii','species'),(294936,657,'Photobacterium rosenbergii','species'),(294937,662,'Vibrio sp. R-21409','species'),(294938,662,'Vibrio sp. R-21410','species'),(294939,662,'Vibrio sp. R-21413','species'),(294940,662,'Vibrio sp. R-21415','species'),(294941,662,'Vibrio sp. R-21416','species'),(294942,662,'Vibrio sp. R-21419','species'),(294943,662,'Vibrio sp. R-21422','species'),(294944,662,'Vibrio sp. R-21426','species'),(294945,662,'Vibrio sp. R-21427','species'),(294946,662,'Vibrio sp. R-21431','species'),(294947,662,'Vibrio sp. R-21432','species'),(294948,662,'Vibrio sp. R-21433','species'),(294949,662,'Vibrio sp. R-21434','species'),(294950,662,'Vibrio sp. R-21435','species'),(294951,662,'Vibrio sp. R-21439','species'),(294952,662,'Vibrio sp. R-23286','species'),(294953,662,'Vibrio sp. R-23685','species'),(294954,662,'Vibrio sp. R-23689','species'),(294955,662,'Vibrio sp. R-23690','species'),(294956,662,'Vibrio sp. R-23691','species'),(294957,662,'Vibrio sp. R-23692','species'),(294958,662,'Vibrio sp. R-23693','species'),(294959,662,'Vibrio sp. R-23694','species'),(294960,662,'Vibrio sp. R-23695','species'),(294961,662,'Vibrio sp. R-23696','species'),(294962,662,'Vibrio sp. R-23697','species'),(294963,3681,'Begonia alpina','species'),(294964,3681,'Begonia circumlobata','species'),(294965,3681,'Begonia leprosa','species'),(294966,3681,'Begonia multangula','species'),(294967,3681,'Begonia muricata','species'),(294968,3681,'Begonia nepalensis','species'),(294969,3681,'Begonia pavonina','species'),(294970,3681,'Begonia robusta','species'),(294971,3681,'Begonia variabilis','species'),(294972,3681,'Begonia xanthina','species'),(294973,3871,'Lupinus angustifolius subsp. angustifolius','subspecies'),(294975,11520,'Influenza B virus (B/Genova/1603/03)','no rank'),(294976,11520,'Influenza B virus (B/Genova/2/02)','no rank'),(294977,11520,'Influenza B virus (B/Genova/20/02)','no rank'),(294978,11520,'Influenza B virus (B/Genova/2059/03)','no rank'),(294979,11520,'Influenza B virus (B/Genova/26/02)','no rank'),(294980,11520,'Influenza B virus (B/Milano/1/01)','no rank'),(294981,11520,'Influenza B virus (B/Milano/5/02)','no rank'),(294982,11520,'Influenza B virus (B/Milano/7/02)','no rank'),(294983,11520,'Influenza B virus (B/Perugia/4/03)','no rank'),(294984,11520,'Influenza B virus (B/Parma/1/03)','no rank'),(294985,11520,'Influenza B virus (B/Parma/1/04)','no rank'),(294986,11520,'Influenza B virus (B/Parma/2/03)','no rank'),(294987,11520,'Influenza B virus (B/Parma/2/04)','no rank'),(294988,11520,'Influenza B virus (B/Parma/23/02)','no rank'),(294989,11520,'Influenza B virus (B/Parma/24/02)','no rank'),(294990,11520,'Influenza B virus (B/Parma/25/02)','no rank'),(294991,11520,'Influenza B virus (B/Parma/28/02)','no rank'),(294992,11520,'Influenza B virus (B/Parma/3/04)','no rank'),(294993,11520,'Influenza B virus (B/Roma/1/03)','no rank'),(294994,11520,'Influenza B virus (B/Roma/7/02)','no rank'),(294995,11520,'Influenza B virus (B/Siena/1/02)','no rank'),(294996,11520,'Influenza B virus (B/Trieste/1/03)','no rank'),(294997,11520,'Influenza B virus (B/Trieste/2/03)','no rank'),(294998,11520,'Influenza B virus (B/Genova/30/02)','no rank'),(294999,11520,'Influenza B virus (B/Lazio/1/02)','no rank'),(295000,11520,'Influenza B virus (B/Milano/6/02)','no rank'),(295001,11520,'Influenza B virus (B/Milano/66/04)','no rank'),(295002,11520,'Influenza B virus (B/Parma/13/02)','no rank'),(295003,11520,'Influenza B virus (B/Parma/16/02)','no rank'),(295004,11520,'Influenza B virus (B/Parma/5/02)','no rank'),(295005,11520,'Influenza B virus (B/Roma/4/02)','no rank'),(295006,11520,'Influenza B virus (B/Trieste/1/02)','no rank'),(295007,11520,'Influenza B virus (B/Parma/4/04)','no rank'),(295008,11520,'Influenza B virus (B/Roma/2/03)','no rank'),(295009,11520,'Influenza B virus (B/Roma/3/03)','no rank'),(295010,11520,'Influenza B virus (B/Genova/54/02)','no rank'),(295011,11520,'Influenza B virus (B/Genova/55/02)','no rank'),(295012,11520,'Influenza B virus (B/Milano/1/02)','no rank'),(295013,11520,'Influenza B virus (B/Trieste/34/02)','no rank'),(295014,11520,'Influenza B virus (B/Genova/1294/03)','no rank'),(295015,11520,'Influenza B virus (B/Trieste/19/02)','no rank'),(295016,101358,'Human rotavirus ADRV-N','species'),(295017,497,'Psychrobacter sp. NJ2','species'),(295018,1663,'Arthrobacter sp. NJ1','species'),(295019,1663,'Arthrobacter sp. NJ3','species'),(295020,319460,'Radish partitivirus JC-2004','no rank'),(295021,7763,'Eptatretus chinensis','species'),(295022,29278,'Cloning vector pUC18-mini-Tn7-Gm','species'),(295023,29278,'Cloning vector pUC18-mini-Tn7-LACM15','species'),(295024,29278,'Cloning vector pUC18R6K-mini-Tn7T-Km','species'),(295025,6942,'Amblyomma incisum','species'),(295026,6942,'Amblyomma latepunctatum','species'),(295027,10359,'Human herpesvirus 5 strain Merlin','no rank'),(295028,57665,'Sulfurospirillum carboxydovorans','species'),(295031,286,'Pseudomonas sp. K1-2004','species'),(295032,29278,'Cloning vector pKA1U5','species'),(295033,29278,'Cloning vector pGCAP1','species'),(295034,34672,'Paractenodia','genus'),(295035,295034,'Paractenodia glabra','species'),(295036,268437,'Cerocoma prevezaensis','species'),(295037,268464,'Pyrota postica','species'),(295038,5506,'Fusarium sp. 410','species'),(295039,5506,'Fusarium sp. 411','species'),(295040,5506,'Fusarium sp. 412','species'),(295041,5506,'Fusarium sp. 413','species'),(295042,5506,'Fusarium sp. 414','species'),(295043,5506,'Fusarium sp. 415','species'),(295044,5506,'Fusarium sp. 416','species'),(295045,5506,'Fusarium sp. 417','species'),(295046,5506,'Fusarium sp. 418','species'),(295047,5506,'Fusarium sp. 419','species'),(295048,5506,'Fusarium sp. 420','species'),(295049,5506,'Fusarium sp. 421','species'),(295050,5506,'Fusarium sp. 423','species'),(295051,5506,'Fusarium sp. 424','species'),(295052,5506,'Fusarium sp. 427','species'),(295053,5506,'Fusarium sp. 440','species'),(295054,5506,'Fusarium sp. 446','species'),(295055,5506,'Fusarium sp. 447','species'),(295056,5506,'Fusarium sp. 448','species'),(295057,5506,'Fusarium sp. 459','species'),(295058,5506,'Fusarium sp. 463','species'),(295059,5506,'Fusarium sp. 464','species'),(295060,5506,'Fusarium sp. 469','species'),(295061,5506,'Fusarium sp. 470','species'),(295062,5506,'Fusarium sp. 471','species'),(295063,5506,'Fusarium sp. 472','species'),(295064,160794,'Filobacillus sp. RF2-5','species'),(295065,175304,'Lentibacillus halophilus','species'),(295066,1386,'Bacillus sp. DU','species'),(295067,1386,'Bacillus sp. NT','species'),(295068,28253,'Marinomonas aquimarina','species'),(295069,59732,'Chryseobacterium taichungense','species'),(295070,46128,'Soritinae','subfamily'),(295071,46128,'Archaiasinae','subfamily'),(295072,295070,'Soritinae sp. EL52_1320j','species'),(295073,295070,'Soritinae sp. EL67b_1335j','species'),(295074,295070,'Soritinae sp. EL7_1275j','species'),(295075,295070,'Soritinae sp. EL8_1276j','species'),(295076,43988,'Cyanothece sp. WH 8902','species'),(295077,43988,'Cyanothece sp. WH 8904','species'),(295078,1386,'Bacillus sp. WSHB04-02','species'),(295079,245559,'Cryptovalsa sp. BCC 7197','species'),(295080,953,'Wolbachia endosymbiont of Drosophila fumipennis','species'),(295081,953,'Wolbachia endosymbiont of Drosophila prosaltans','species'),(295082,953,'Wolbachia endosymbiont of Drosophila septentriosaltans','species'),(295083,953,'Wolbachia endosymbiont of Drosophila sturtevanti','species'),(295084,953,'Wolbachia endosymbiont of Drosophila willistoni','species'),(295085,150080,'Norovirus Hu/mussels/Mos15GB2004b/UK','no rank'),(295086,150080,'Norovirus Hu/mussels/Mos18I2004b/UK','no rank'),(295087,29278,'Integration vector pJK202','species'),(295089,361177,'Altererythrobacter luteolus','species'),(295090,1299309,'Olive mild mosaic virus','species'),(295094,65356,'Albugo ipomoeae-panduratae','species'),(295095,5475,'Candida sp. RCL3','species'),(295096,209,'Helicobacter sp. MIT 02-6899','species'),(295097,243023,'Pochonia rubescens','species'),(295098,1813,'Amycolatopsis sp. C16','species'),(295099,1883,'Streptomyces sp. C33','species'),(295100,1883,'Streptomyces sp. C39','species'),(295101,1883,'Streptomyces sp. C55','species'),(295102,1883,'Streptomyces sp. M3','species'),(295103,1883,'Streptomyces sp. M40','species'),(295104,1883,'Streptomyces sp. M46','species'),(295105,1883,'Streptomyces sp. MC1','species'),(295106,1883,'Streptomyces sp. MC2','species'),(295107,1883,'Streptomyces sp. MC3','species'),(295108,45616,'Legionella-like amoebal pathogen HT99','species'),(295109,1485,'Clostridium crotonatovorans','species'),(295110,1883,'Streptomyces sp. AB2A','species'),(295111,1883,'Streptomyces sp. AB3','species'),(295112,1883,'Streptomyces sp. AB5C','species'),(295113,2745,'Halomonas sp. A5','species'),(295114,286,'Pseudomonas sp. G8','species'),(295115,286,'Pseudomonas sp. E3','species'),(295116,642,'Aeromonas sp. D6','species'),(295117,613,'Serratia sp. D3','species'),(295118,570,'Klebsiella sp. Sc','species'),(295119,407,'Methylobacterium sp. Sr','species'),(295120,1817,'Nocardia sp. S3-2004','species'),(295121,109077,'Potamometropsis sumaldei','species'),(295122,36161,'Charmatometrinae','subfamily'),(295123,36161,'Cylindrostethinae','subfamily'),(295124,36161,'Eotrechinae','subfamily'),(295125,36161,'Gerrinae','subfamily'),(295126,36161,'Rhagadotarsinae','subfamily'),(295127,36161,'Trepobatinae','subfamily'),(295128,36161,'Halobatinae','subfamily'),(295129,36161,'Ptilomerinae','subfamily'),(295130,1883,'Streptomyces sp. OWU 1633','species'),(295131,295126,'Rheumatobates','genus'),(295132,295127,'Trepobates','genus'),(295133,49656,'Smilax davidiana','species'),(295134,65523,'Syrrhopodon borneensis','species'),(295135,65523,'Syrrhopodon revolutus','species'),(295136,65523,'Syrrhopodon involutus','species'),(295137,106040,'Kunzea aff. ericoides AK 286088','species'),(295138,106040,'Kunzea sinclairii','species'),(295139,106047,'Leptospermum scoparium','species'),(295142,3931,'Kunzea x Leptospermum','genus'),(295143,295142,'Kunzea sinclairii x Leptospermum scoparium','species'),(295144,295142,'Kunzea aff. ericoides x Leptospermum scoparium','species'),(295145,22140,'Guatteria','genus'),(295146,295145,'Guatteria aeruginosa','species'),(295147,295145,'Guatteria alata','species'),(295148,295145,'Guatteria allenii','species'),(295149,295145,'Guatteria alutacea','species'),(295150,295145,'Guatteria anomala','species'),(295151,295145,'Guatteria atra','species'),(295152,295145,'Guatteria australis','species'),(295153,295145,'Guatteria blainii','species'),(295154,295145,'Guatteria brevicuspis','species'),(295155,295145,'Guatteria caribaea','species'),(295156,295145,'Guatteria chiriquiensis','species'),(295157,295145,'Guatteria diospyroides','species'),(295158,295145,'Guatteria discolor','species'),(295159,295145,'Guatteria dumetorum','species'),(295160,295145,'Guatteria elata','species'),(295161,295145,'Guatteria elegantissima','species'),(295162,295145,'Guatteria foliosa','species'),(295163,295145,'Guatteria glabrescens','species'),(295164,295145,'Guatteria guianensis','species'),(295165,295145,'Guatteria heterotricha','species'),(295166,295145,'Guatteria hyposericea','species'),(295167,295145,'Guatteria inuncta','species'),(295168,295145,'Guatteria inundata','species'),(295169,295145,'Guatteria jefensis','species'),(295170,295145,'Guatteria latifolia','species'),(295171,295145,'Guatteria liesneri','species'),(295172,295145,'Guatteria macropus','species'),(295173,295145,'Guatteria maypurensis','species'),(295174,295145,'Guatteria megalophylla','species'),(295175,295145,'Guatteria multivenia','species'),(295176,295145,'Guatteria oligocarpa','species'),(295177,295145,'Guatteria olivacea','species'),(295178,295145,'Guatteria oliviformis','species'),(295179,295145,'Guatteria ouregou','species'),(295180,295145,'Guatteria parvifolia','species'),(295181,295145,'Guatteria pittieri','species'),(295182,295145,'Guatteria pudica','species'),(295183,295145,'Guatteria punctata','species'),(295184,295145,'Guatteria puncticulata','species'),(295185,295145,'Guatteria recurvisepala','species'),(295186,295145,'Guatteria rotundata','species'),(295187,295145,'Guatteria rupestris','species'),(295188,295145,'Guatteria salicifolia','species'),(295189,295145,'Guatteria schomburgkiana','species'),(295190,295145,'Guatteria scytophylla','species'),(295191,295145,'Guatteria sellowiana','species'),(295192,295145,'Guatteria sessilicarpa','species'),(295193,295145,'Guatteria tonduzii','species'),(295194,295145,'Guatteria villosissima','species'),(295195,36666,'Neophilaenus','genus'),(295196,295195,'Neophilaenus lineatus','species'),(295197,38150,'Clastoptera proteus','species'),(295198,36666,'Lepyronia','genus'),(295199,295198,'Lepyronia coleoptrata','species'),(295200,36666,'Aphrophora','genus'),(295201,295200,'Aphrophora alni','species'),(295202,295200,'Aphrophora cribrata','species'),(295203,295198,'Lepyronia quadrangularis','species'),(295204,130642,'Cosmoscarta sp. JRC-2004','species'),(295205,36666,'Liorhina','genus'),(295206,295205,'Liorhina sp. JRC-2004','species'),(295207,38150,'Clastoptera brunnea','species'),(295208,30086,'Zulia','genus'),(295209,295208,'Zulia vilior','species'),(295210,38150,'Clastoptera testacea','species'),(295211,30087,'Philaenus maghresignus','species'),(295212,30086,'Aeneolamia','genus'),(295213,295212,'Aeneolamia contigua','species'),(295214,33366,'Epipygidae','family'),(295215,295214,'Epipyga','genus'),(295216,295215,'Epipyga sp. n. JRC-2004-a','species'),(295218,6643,'Octopus sp. OM870','species'),(295219,6643,'Octopus sp. OM853','species'),(295220,6643,'Octopus sp. OM949','species'),(295221,295214,'Evexus','genus'),(295222,295221,'Evexus n. sp. JRC-2004-r','species'),(295223,295221,'Evexus n. sp. JRC-2004-e','species'),(295225,44249,'Paenibacillus sp. 2','species'),(295226,85620,'Silene virescence phytoplasma','species'),(295227,86044,'Plakortis angulospiculatus','species'),(295228,30086,'Mahanarva','genus'),(295229,295228,'Mahanarva costaricensis','species'),(295230,76781,'Cinachyrella sp. 22-XI-02-1-13 N25','species'),(295231,85620,'Hyacinth virescence phytoplasma','species'),(295232,76781,'Cinachyrella sp. sp11','species'),(295233,76781,'Cinachyrella sp. 24-XI-02-3-2 N28','species'),(295234,36666,'Cephisus','genus'),(295235,295234,'Cephisus siccifolius','species'),(295236,1485,'Clostridium sp. RKD','species'),(295237,237082,'Spheciospongia vesparium','species'),(295238,194328,'Placospongia melobesioides','species'),(295239,721051,'Dragmacidon lunaecharta','species'),(295240,140066,'Froggattoides','genus'),(295241,295240,'Froggattoides typicus','species'),(295242,72714,'Agelas conifera','species'),(295243,6057,'Haliclona sp. sp5','species'),(295244,178546,'Niphates digitalis','species'),(295245,178546,'Niphates amorpha','species'),(295246,283401,'Calyx','genus'),(295247,295246,'Calyx podatypa','species'),(295248,190526,'Dysidea sp. 23-XI-02-2-001 N27','species'),(295249,73793,'Corallistes sp. 20-XI-02-1-1 N20','species'),(295252,72714,'Agelas dispar','species'),(295253,86015,'Mycale sp. sp16','species'),(295254,81545,'Leucetta sp. 12-XI-02-1-8 N5','species'),(295255,872,'Desulfovibrio aerotolerans','species'),(295257,144513,'environmental samples','no rank'),(295258,291965,'Asterochloris sp. MN751','species'),(295259,291965,'Asterochloris sp. MN750','species'),(295260,291965,'Asterochloris sp. MN749','species'),(295261,291965,'Asterochloris sp. MN610','species'),(295262,291965,'Asterochloris sp. MN433','species'),(295263,291965,'Asterochloris sp. MN360','species'),(295264,291965,'Asterochloris sp. MN356','species'),(295265,291965,'Asterochloris sp. MN352','species'),(295266,291965,'Asterochloris sp. MN350','species'),(295267,291965,'Asterochloris sp. MN274','species'),(295268,291965,'Asterochloris sp. MN288','species'),(295269,291965,'Asterochloris sp. MN400','species'),(295270,291965,'Asterochloris sp. MN459','species'),(295271,291965,'Asterochloris sp. MN354','species'),(295272,291965,'Asterochloris sp. MN611','species'),(295273,291965,'Asterochloris sp. MN944','species'),(295274,291965,'Asterochloris sp. MN945','species'),(295275,291965,'Asterochloris sp. MN946','species'),(295276,291965,'Asterochloris sp. MN550','species'),(295277,291965,'Asterochloris sp. MN826','species'),(295278,295257,'uncultured mycorrhiza (Archaeosporaceae)','species'),(295279,34374,'unclassified Leptosphaeriaceae','no rank'),(295280,34374,'environmental samples','no rank'),(295281,295280,'uncultured Leptosphaeriaceae','species'),(295282,68296,'thermophilic anaerobic bacterium K1L1','species'),(295283,189971,'thermophilic anaerobic bacterium K2L1','species'),(295284,189971,'thermophilic anaerobic bacterium K3L1','species'),(295285,174939,'Pauropsalta corticinus','species'),(295286,139614,'Tettigarcta crinita','species'),(295287,36152,'Pintalia','genus'),(295288,295287,'Pintalia alta','species'),(295289,130551,'Nothodelphax','genus'),(295290,295289,'Nothodelphax gillettei','species'),(295291,36156,'Scolops sp. JRC-2004','species'),(295292,6542,'Arion alpinus','species'),(295293,6542,'Arion euthymeanus','species'),(295294,130584,'Neolieftinckana','genus'),(295295,295294,'Neolieftinckana sp. JRC-2004','species'),(295296,145627,'Geomalacus malagensis','species'),(295297,66049,'Tangia','genus'),(295298,295297,'Tangia viridis','species'),(295299,139619,'Darthula','genus'),(295300,139619,'Tropidaspis','genus'),(295301,104842,'Lophyraspis sp. JRC-2004','species'),(295302,33986,'Exiguobacterium sp. Exi','species'),(295305,34668,'Derobrachus sp. DER01','species'),(295306,79510,'Dryobiini','tribe'),(295307,295306,'Ornithia','genus'),(295308,295307,'Ornithia sp. ORN01','species'),(295309,200870,'Lema trilineata','species'),(295310,226538,'Lamprosoma sp. LP01','species'),(295311,27439,'Sagrinae','subfamily'),(295312,295311,'Sagra','genus'),(295313,295312,'Sagra femorata','species'),(295314,284353,'Spilopyra sp. Spi01','species'),(295315,295312,'Sagra sp. Sa03','species'),(295316,295312,'Sagra sp. Sa04','species'),(295317,295311,'Polyoptilis','genus'),(295318,295317,'Polyoptilis sp. Sa02','species'),(295319,54388,'Salmonella enterica subsp. enterica serovar Paratyphi A str. ATCC 9150','no rank'),(295320,85635,'\'Cynodon dactylon\' phytoplasma','species'),(295321,85635,'Macroptilium lathyrvides phytoplasma','species'),(295323,590475,'Derbid phytoplasma','species'),(295324,44249,'Paenibacillus motobuensis','species'),(295325,48266,'Pimelia radula oromii','subspecies'),(295326,3689,'Populus fremontii','species'),(295327,3689,'Populus simonii','species'),(295328,310673,'Astraptes sp. BYTTNER','species'),(295329,310673,'Astraptes sp. CELT','species'),(295330,310673,'Astraptes sp. FABOV','species'),(295331,310673,'Astraptes sp. HIHAMP','species'),(295332,310673,'Astraptes sp. INGCUPnumt','species'),(295333,310673,'Astraptes sp. LOHAMP','species'),(295334,310673,'Astraptes sp. LONCHO','species'),(295335,310673,'Astraptes sp. MYST','species'),(295336,310673,'Astraptes sp. NUMT','species'),(295337,310673,'Astraptes sp. SENNOV','species'),(295338,310673,'Astraptes sp. TRIGO','species'),(295339,310673,'Astraptes sp. YESENN','species'),(295340,1350,'Enterococcus sp. LMG 19843','species'),(295341,1350,'Enterococcus sp. LMG 14161','species'),(295343,1350,'Enterococcus sp. LMG 12310','species'),(295344,1350,'Enterococcus sp. LMG 13603','species'),(295345,1350,'Enterococcus sp. LMG 14595','species'),(295346,1350,'Enterococcus sp. LMG 22683','species'),(295347,1350,'Enterococcus sp. LMG 22681','species'),(295348,1350,'Enterococcus sp. LMG 22682','species'),(295349,62655,'uncultured alpha proteobacterium EBAC2C11','species'),(295350,47936,'uncultured proteobacterium RedeBAC7D11','species'),(295352,1883,'Streptomyces bangladeshensis','species'),(295353,225477,'Leptaxis sp. \'east\' PVR-2004','species'),(295354,225477,'Leptaxis sp. \'west\' PVR-2004','species'),(295355,225477,'Leptaxis sp. \'Flores\' PVR-2004','species'),(295356,225477,'Leptaxis minor','species'),(295357,225477,'Leptaxis drouetiana','species'),(295358,2099,'Mycoplasma hyopneumoniae 232','no rank'),(295359,225477,'Leptaxis sp. \'Pico\' PVR-2004','species'),(295360,225477,'Leptaxis terceirana','species'),(295361,225477,'Leptaxis sp. \'Graciosa\' PVR-2004','species'),(295362,225477,'Leptaxis caldeirarum','species'),(295363,6533,'Helixena','genus'),(295364,295363,'Helixena sanctaemariae','species'),(295365,283982,'Strongylacidon','genus'),(295366,295365,'Strongylacidon bermudae','species'),(295379,38386,'Hymenophyllum australe','species'),(295380,49542,'Trichomanes badium','species'),(295381,38386,'Hymenophyllum caudiculatum','species'),(295382,295381,'Hymenophyllum caudiculatum var. productum','varietas'),(295383,38386,'Hymenophyllum corrugatum','species'),(295384,38386,'Hymenophyllum fuciforme','species'),(295385,38386,'Hymenophyllum javanicum','species'),(295386,38386,'Hymenophyllum leratii','species'),(295387,38386,'Hymenophyllum ooides','species'),(295388,38386,'Hymenophyllum pulcherrimum','species'),(295389,38386,'Hymenophyllum sanguinolentum','species'),(295390,38386,'Hymenophyllum villosum','species'),(295391,38386,'Hymenophyllum pallidum','species'),(295392,129384,'Flammispora','genus'),(295393,295392,'Flammispora bioteca','species'),(295394,1854,'Frankia sp. IPN Ce16','species'),(295396,105426,'actinomycete L3','species'),(295397,3593,'Blossfeldioideae','subfamily'),(295398,295397,'Blossfeldieae','tribe'),(295399,84644,'Labeo bata','species'),(295400,84644,'Labeo gonius','species'),(295401,4571,'Triticum carthlicum','species'),(295402,159740,'Paratya howensis','species'),(295403,2742,'Marinobacter sp. Libra','species'),(295404,2745,'Halomonas sp. Capricorn','species'),(295405,817,'Bacteroides fragilis YCH46','no rank'),(295406,1283840,'Neoapachella','genus'),(295407,295406,'Neoapachella rothi','species'),(295408,224667,'Apomastus kristenae','species'),(295409,12943,'Aptostichus sp. APT2','species'),(295410,12943,'Aptostichus sp. APT1','species'),(295411,224610,'Promyrmekiaphila sp. PRO','species'),(295412,39024,'Lobatiriccardia','genus'),(295414,144030,'Pogonomyrmex brevibarbis','species'),(295416,144030,'Pogonomyrmex sp. P.msp-458','species'),(295417,89443,'fungal sp. NR7379','species'),(295418,31989,'Rubellimicrobium','genus'),(295419,295418,'Rubellimicrobium thermophilum','species'),(295420,124799,'Pseudotarphius','genus'),(295421,295420,'Pseudotarphius lewisii','species'),(295422,1663,'Arthrobacter sp. Nj-4','species'),(295423,237,'Flavobacterium sp. Nj-6','species'),(295424,497,'Psychrobacter sp. Nj-14','species'),(295425,497,'Psychrobacter sp. Nj-16','species'),(295426,497,'Psychrobacter sp. Nj-18','species'),(295427,237,'Flavobacterium sp. Nj-25','species'),(295428,237,'Flavobacterium cheniae','species'),(295429,613,'Serratia sp. Nj-28','species'),(295430,1663,'Arthrobacter sp. Nj-29','species'),(295431,1663,'Arthrobacter sp. Nj-30','species'),(295432,1663,'Arthrobacter sp. Nj-31','species'),(295433,1663,'Arthrobacter sp. Nj-32','species'),(295434,1663,'Arthrobacter sp. Nj-33','species'),(295435,1663,'Arthrobacter sp. Nj-34','species'),(295436,1663,'Arthrobacter sp. Nj-35','species'),(295437,1663,'Arthrobacter sp. Nj-37','species'),(295438,1663,'Arthrobacter sp. Nj-38','species'),(295439,1663,'Arthrobacter sp. Nj-43','species'),(295440,1663,'Arthrobacter sp. Nj-44','species'),(295441,22,'Shewanella sp. Nj-58','species'),(295442,34037,'Rahnella sp. Nj-65','species'),(295443,34037,'Rahnella sp. Nj-67','species'),(295444,497,'Psychrobacter sp. Nj-77','species'),(295445,1663,'Arthrobacter sp. Nj-75','species'),(295446,497,'Psychrobacter sp. Nj-78','species'),(295447,497,'Psychrobacter sp. Nj-79','species'),(295448,497,'Psychrobacter sp. Nj-80','species'),(295449,34037,'Rahnella sp. Nj-82','species'),(295450,49279,'Gelidibacter sp. Nj-84','species'),(295451,507,'Alcaligenes sp. Nj-85','species'),(295452,2745,'Halomonas sp. Nj-87','species'),(295453,561,'Escherichia sp. Nj-91','species'),(295454,2745,'Halomonas sp. Nj-94','species'),(295455,1663,'Arthrobacter sp. Nj-15','species'),(295458,124802,'Tarphius setosus','species'),(295459,124802,'Tarphius parallelus','species'),(295460,124802,'Tarphius sculptipennis','species'),(295461,124802,'Tarphius rotundatus','species'),(295462,124802,'Tarphius camelus','species'),(295463,124802,'Tarphius quadratus','species'),(295464,124802,'Tarphius huggerti','species'),(295465,124802,'Tarphius piniphilus','species'),(295466,124802,'Tarphius moyanus','species'),(295467,124802,'Tarphius gigas','species'),(295468,124802,'Tarphius tacorontinus','species'),(295469,124802,'Tarphius fernandez-lopezi','species'),(295470,124802,'Tarphius deformis','species'),(295471,124802,'Tarphius caudatus','species'),(295472,124802,'Tarphius tenerifae','species'),(295473,124802,'Tarphius abbreviatus','species'),(295474,124802,'Tarphius monstrosus','species'),(295475,124802,'Tarphius gomerae','species'),(295476,124802,'Tarphius epinae','species'),(295477,124802,'Tarphius humerosus','species'),(295478,124802,'Tarphius palmensis','species'),(295479,124802,'Tarphius pomboi','species'),(295480,124802,'Tarphius ericae','species'),(295481,4783,'Phytophthora hedraiandra','species'),(295482,497,'Psychrobacter sp. Nj-36','species'),(295483,497,'Psychrobacter sp. Nj-56','species'),(295484,1372,'Planococcus sp. Nj-55','species'),(295485,1372,'Planococcus sp. Nj-74','species'),(295486,1372,'Planococcus sp. Nj-86','species'),(295487,1386,'Bacillus sp. Nj-19','species'),(295488,1386,'Bacillus sp. Nj-83','species'),(295489,1386,'Bacillus sp. Nj-92','species'),(295490,1386,'Bacillus sp. Nj-93','species'),(295491,4797,'Pythium cystogenes','species'),(295492,4797,'Pythium rostratifingens','species'),(295493,103474,'Cestrum strigilatum','species'),(295494,235719,'Cremastosperma megalophyllum','species'),(295495,235719,'Cremastosperma cauliflorum','species'),(295496,235719,'Cremastosperma sp. Chatrou 268','species'),(295497,235719,'Cremastosperma sp. Maas 9148','species'),(295498,235719,'Cremastosperma sp. Killip 28961','species'),(295500,235719,'Cremastosperma sp. Steyermark 94314','species'),(295502,235719,'Cremastosperma sp. Gentry 45510','species'),(295503,235719,'Cremastosperma sp. Graham 635','species'),(295504,235719,'Cremastosperma gracilipes','species'),(295505,235719,'Cremastosperma leiophyllum','species'),(295506,235719,'Cremastosperma monospermum','species'),(295507,235719,'Cremastosperma brevipes','species'),(295508,235719,'Cremastosperma macrocarpum','species'),(295509,235719,'Cremastosperma novogranatense','species'),(295510,235719,'Cremastosperma panamense','species'),(295511,235719,'Cremastosperma pendulum','species'),(295512,235719,'Cremastosperma peruvianum','species'),(295513,2971,'Pyrocystis fusiformis','species'),(295514,29278,'Cloning vector p713-909','species'),(295515,40411,'Chrysosporium sp. UAMH 10417','species'),(295516,110035,'Delevea','genus'),(295517,295516,'Delevea bertrandi','species'),(295518,174910,'Eucinetus sp. TJH-2004','species'),(295519,110056,'Declinia','genus'),(295520,295519,'Declinia relicta','species'),(295521,195320,'Drilus','genus'),(295522,295521,'Drilus flavescens','species'),(295523,174905,'Derodontus','genus'),(295524,295523,'Derodontus esotericus','species'),(295525,7086,'Geotrupes spiniger','species'),(295526,110054,'Philharmostes','genus'),(295527,295526,'Philharmostes sp. TJH-2004','species'),(295528,110049,'Elephastomus','genus'),(295529,295528,'Elephastomus proboscideus','species'),(295530,110052,'Lethrus','genus'),(295531,295530,'Lethrus karelini','species'),(295532,110051,'Lichnanthe','genus'),(295533,295532,'Lichnanthe rathvoni','species'),(295534,110045,'Glaresis','genus'),(295535,295534,'Glaresis sp. TJH-2004','species'),(295536,110053,'Liparochrus','genus'),(295537,295536,'Liparochrus sculptilis','species'),(295538,110053,'Phaeochrous','genus'),(295539,295538,'Phaeochrous mashunus','species'),(295540,273959,'Nicagus obscurus','species'),(295541,110055,'Ochodaeus','genus'),(295542,295541,'Ochodaeus sp. TJH-2004','species'),(295543,110046,'Aulacocyclus','genus'),(295544,295543,'Aulacocyclus sp. TJH-2004','species'),(295545,110046,'Odontotaenius','genus'),(295546,295545,'Odontotaenius disjunctus','species'),(295547,110050,'Pleocoma','genus'),(295548,295547,'Pleocoma sp. TH-2004-5','species'),(295549,166331,'Onthophagus sp. TJH-2004','species'),(295550,207264,'Heteronychus arator','species'),(295551,207285,'Plusiotis sp. TH-2004-7','species'),(295552,186085,'Trox rudebecki','species'),(295553,110048,'Omorgus','genus'),(295554,295553,'Omorgus squamosus','species'),(295555,273956,'Aesalus ulanowskii','species'),(295556,290635,'Georissus crenulatus','species'),(295557,41102,'Ametor','genus'),(295558,295557,'Ametor scabrosus','species'),(295559,41102,'Anacaena','genus'),(295560,295559,'Anacaena limbata','species'),(295561,41102,'Chaetarthria','genus'),(295562,295561,'Chaetarthria sp. TJH-2004','species'),(295563,290646,'Berosus signaticollis','species'),(295564,290648,'Sphaeridium scarabaeoides','species'),(295565,41103,'Cercyon litoralis','species'),(295567,110044,'Limnebius','genus'),(295568,295567,'Limnebius sp. TJH-2004','species'),(295570,66531,'Agyrtes','genus'),(295571,295570,'Agyrtes bicolor','species'),(295573,295574,'Apteroloma tahoecum','species'),(295574,66531,'Apteroloma','genus'),(295575,107441,'Cryptococcus sp. YKS 2004','species'),(295576,174918,'Leiodes sp. TJH-2004','species'),(295577,134549,'Chthoniobacter','genus'),(295578,144794,'Parabathyscia','genus'),(295579,295578,'Parabathyscia wollastoni','species'),(295580,158101,'Eriochloa polystachya','species'),(295581,66537,'Neopelatops sp. TJH-2004','species'),(295582,361594,'Cephaloplectus','genus'),(295583,295582,'Cephaloplectus sp. TJH-2004','species'),(295584,361591,'Ptilium','genus'),(295585,28443,'Herbidospora sp. 0385M-1','species'),(295586,295584,'Ptilium sp. TJH-2004','species'),(295587,361593,'Ptinella','genus'),(295588,295587,'Ptinella errabunda','species'),(295589,66528,'Scydmaenus','genus'),(295590,295589,'Scydmaenus sp. TJH-2004','species'),(295591,66529,'Euconnus sp. TJH-2004','species'),(295592,82881,'Oxelytrum','genus'),(295593,295592,'Oxelytrum cayennense','species'),(295594,219406,'Necrophila cf. americana TJH-2004','species'),(295595,2092,'Candidatus Hepatoplasma','genus'),(295596,295595,'Candidatus Hepatoplasma crinochetorum','species'),(295598,66542,'Acrolocha','genus'),(295599,295598,'Acrolocha sulcula','species'),(295600,347414,'Omaliinae gen. sp. TJH2004','species'),(295602,144867,'Glypholomatinae','subfamily'),(295603,295602,'Glypholoma','genus'),(295604,295603,'Glypholoma pustuliferum','species'),(295605,144867,'Micropeplinae','subfamily'),(295606,295605,'Micropeplus','genus'),(295607,295606,'Micropeplus sp. TJH-2004','species'),(295608,82884,'Euaesthetus','genus'),(295609,295608,'Euaesthetus ruficapillus','species'),(295610,82903,'Oxyporus maxillosus','species'),(295611,82883,'Stenus','genus'),(295612,295611,'Stenus providus','species'),(295613,351514,'Megalopsidiinae','subfamily'),(295614,295613,'Megalopinus','genus'),(295615,295614,'Megalopinus sp. TJH-2004','species'),(295616,66319,'Megarthrus martensi','species'),(295617,66543,'Metopsia','genus'),(295618,295617,'Metopsia gallica','species'),(295619,346871,'Tachyporinae gen. sp. TJH2004','species'),(295620,1321741,'Myllaena','genus'),(295621,295620,'Myllaena dubia','species'),(295622,135866,'Aleochara sp. TJH-2004','species'),(295623,135865,'Atheta sp. TJH-2004','species'),(295624,351512,'Osoriinae','subfamily'),(295625,295624,'Osorius','genus'),(295626,295625,'Osorius sp. TJH-2004','species'),(295627,82877,'Anotylus','genus'),(295628,295627,'Anotylus rugosus','species'),(295629,66345,'Oxytelus sp. TJH-2004','species'),(295630,82877,'Syntomium','genus'),(295631,295630,'Syntomium sp. TJH-2004','species'),(295632,82877,'Bledius','genus'),(295633,295632,'Bledius femoralis','species'),(295634,351509,'Phloeocharinae','subfamily'),(295635,295634,'Phloeocharis','genus'),(295636,295635,'Phloeocharis subtilissima','species'),(295637,351512,'Piestinae','subfamily'),(295638,295637,'Piestus','genus'),(295639,295638,'Piestus sp. TJH-2004','species'),(295640,351514,'Pseudopsinae','subfamily'),(295641,295640,'Pseudopsis','genus'),(295642,295641,'Pseudopsis sulcata','species'),(295643,82879,'Scaphidium','genus'),(295644,295643,'Scaphidium quadrimaculatum','species'),(295645,295648,'Staphylinus','genus'),(295646,295645,'Staphylinus sp. TJH-2004','species'),(295647,41150,'Xantholinus linearis','species'),(295648,82886,'Staphylinini','tribe'),(295649,82885,'Lathrobium','genus'),(295651,347367,'Paederinae gen. sp. TJH2004','species'),(295652,57116,'Quedius cruentus','species'),(295653,82888,'Gyrohypnus','genus'),(295654,295653,'Gyrohypnus sp. TJH-2004','species'),(295655,441275,'Stegobium','genus'),(295656,295655,'Stegobium paniceum','species'),(295657,441280,'Dorcatoma','genus'),(295658,295657,'Dorcatoma sp. TJH-2004','species'),(295659,441279,'Lasioderma','genus'),(295660,295659,'Lasioderma serricorne','species'),(295661,297228,'Heterobostrychus','genus'),(295662,295661,'Heterobostrychus aequalis','species'),(295663,297228,'Sinoxylon','genus'),(295664,295663,'Sinoxylon ruficorne','species'),(295665,92690,'Lyctinae','subfamily'),(295666,295665,'Lyctus','genus'),(295667,295666,'Lyctus sp. TJH-2004','species'),(295668,219541,'Dermestes peruvianus','species'),(295669,219452,'Anthrenus verbasci','species'),(295670,102793,'Influenza A virus (A/swine/Fujian/1/2003(H5N1))','no rank'),(295671,102793,'Influenza A virus (A/swine/Fujian/F1/2001(H5N1))','no rank'),(295672,186078,'Nosodendron','genus'),(295673,295672,'Nosodendron fasciculare','species'),(295674,131588,'Aseminae gen. sp. TJH2004','species'),(295675,205466,'Phymatodes','genus'),(295676,295675,'Phymatodes testaceus','species'),(295677,185370,'Leiopus','genus'),(295678,295677,'Leiopus nebulosus','species'),(295679,41156,'Rhagium mordax','species'),(295680,294821,'Vesperus conicicollis','species'),(295682,131727,'Zeugophora subspinosa','species'),(295683,131684,'Orsodacne lineola','species'),(295684,186087,'Clerus','genus'),(295685,295684,'Clerus sp. TJH-2004','species'),(295686,186087,'Enoclerus','genus'),(295688,186087,'Thanasimus','genus'),(295689,295688,'Thanasimus formicarius','species'),(295690,186094,'Trichodes sp. TJH-2004','species'),(295691,186087,'Thanasimodes','genus'),(295692,295691,'Thanasimodes sp. TJH-2004','species'),(295693,186087,'Tenerus','genus'),(295695,186087,'Tillus','genus'),(295696,295695,'Tillus elongatus','species'),(295697,353827,'Psilothrix','genus'),(295698,295697,'Psilothrix viridicoeruleus','species'),(295699,353826,'Malachius','genus'),(295700,295699,'Malachius bipustulatus','species'),(295701,353826,'Anthocomus','genus'),(295702,295701,'Anthocomus rufus','species'),(295703,124799,'Acolophus','genus'),(295704,295703,'Acolophus debilis','species'),(295705,57297,'Graphosoma rubrolineatum','species'),(295706,468219,'Geotomus','genus'),(295707,295706,'Geotomus pygmaeus','species'),(295708,380676,'Enterobacteria phage JSD2','no rank'),(295709,380676,'Enterobacteria phage JSD5','no rank'),(295710,380676,'Enterobacteria phage JSD1','no rank'),(295711,380676,'Enterobacteria phage JSD3','no rank'),(295712,380676,'Enterobacteria phage JSL5','no rank'),(295713,380676,'Enterobacteria phage JS9','no rank'),(295714,187991,'Rhizomnium pseudopunctatum','species'),(295715,187991,'Rhizomnium magnifolium','species'),(295716,187991,'Rhizomnium gracile','species'),(295717,150080,'Norwalk virus Hu/NV/Chiba/030100/2003/JP','no rank'),(295718,150080,'Norwalk virus Hu/NV/Chiba/040502/2004/JP','no rank'),(295719,150080,'Norwalk virus Hu/NV/Chiba/991002/1999/JP','no rank'),(295720,150080,'Norwalk virus Hu/NV/Chiba/001049/2000/JP','no rank'),(295721,150080,'Norwalk virus Hu/NV/Chiba/010105/2001/JP','no rank'),(295722,150080,'Norwalk virus Hu/NV/Chiba/040092/2004/JP','no rank'),(295723,150080,'Norwalk virus Hu/NV/Chiba/030910/2003/JP','no rank'),(295724,150080,'Norwalk virus Hu/NV/Chiba/031038/2003/JP','no rank'),(295725,150080,'Norwalk virus Hu/NV/Chiba/040110/2004/JP','no rank'),(295726,150080,'Norwalk virus Hu/NV/Chiba/040277/2004/JP','no rank'),(295727,150080,'Norwalk virus Hu/NV/Chiba/021071/2002/JP','no rank'),(295728,150080,'Norwalk virus Hu/NV/Chiba/030556/2003/JP','no rank'),(295729,186088,'Phloiophilus','genus'),(295730,295729,'Phloiophilus edwardsi','species'),(295731,87143,'Sorites sp. MS24_5235x','species'),(295732,87143,'Sorites sp. MS28_5238x','species'),(295733,87143,'Sorites sp. GIII100_2224x','species'),(295734,87143,'Sorites sp. G10_1591j','species'),(295735,87143,'Sorites sp. G109_1690j','species'),(295736,87143,'Sorites sp. GIII99_2223x','species'),(295737,87143,'Sorites sp. LII41_1814x','species'),(295738,87143,'Sorites sp. 215j','species'),(295739,87143,'Sorites sp. 217j','species'),(295740,87143,'Sorites sp. 218j','species'),(295741,87143,'Sorites sp. 219j','species'),(295742,87143,'Sorites sp. 220j','species'),(295743,87143,'Sorites sp. 221j','species'),(295744,87143,'Sorites sp. 223j','species'),(295745,87143,'Sorites sp. 208j','species'),(295746,87143,'Sorites sp. 210j','species'),(295747,87143,'Sorites sp. 213j','species'),(295748,87143,'Sorites sp. 216j','species'),(295749,87143,'Sorites sp. EL16_1284j','species'),(295750,87143,'Sorites sp. EL17_1285j','species'),(295751,87143,'Sorites sp. EL22_1290j','species'),(295752,87143,'Sorites sp. 1461j','species'),(295753,87143,'Sorites sp. 489j','species'),(295754,87143,'Sorites sp. LII95_1868x','species'),(295755,87143,'Sorites sp. LII141_1914x','species'),(295756,87143,'Sorites sp. GIII154_2288x','species'),(295757,87143,'Sorites sp. EL34_1302j','species'),(295758,87143,'Sorites sp. EL39_1307j','species'),(295759,87143,'Sorites sp. EL87_1355j','species'),(295760,87143,'Sorites sp. P230_1632x','species'),(295761,87143,'Sorites sp. P234_1636x','species'),(295762,87143,'Sorites sp. P244_1646x','species'),(295763,87143,'Sorites sp. P247_1649x','species'),(295764,87143,'Sorites sp. P253_1656x','species'),(295765,87143,'Sorites sp. P257_1660x','species'),(295766,87143,'Sorites sp. P258_1661x','species'),(295767,87143,'Sorites sp. P261_1664x','species'),(295768,87143,'Sorites sp. LII42_1815x','species'),(295769,87143,'Sorites sp. LII44_1817x','species'),(295770,87143,'Sorites sp. FII31_1283x','species'),(295771,87143,'Sorites sp. FII12_1256x','species'),(295772,87143,'Sorites sp. FII30_1282x','species'),(295773,87143,'Sorites sp. FII36_1288x','species'),(295774,87143,'Sorites sp. FII71_1331x','species'),(295775,87143,'Sorites sp. FII73_1333x','species'),(295776,87143,'Sorites sp. FII75_1335x','species'),(295777,87143,'Sorites sp. FII77_1349x','species'),(295778,87143,'Sorites sp. FII78_1350x','species'),(295779,87143,'Sorites sp. R40_971x','species'),(295780,87143,'Sorites sp. P38_1393x','species'),(295781,87143,'Sorites sp. P256_1659x','species'),(295782,87143,'Sorites sp. P259_1662x','species'),(295783,87143,'Sorites sp. P263_1666x','species'),(295784,87143,'Sorites sp. G50_1631j','species'),(295785,87143,'Sorites sp. G100_1681j','species'),(295786,87143,'Sorites sp. P1_1354x','species'),(295787,87143,'Sorites sp. P2_1356x','species'),(295788,87143,'Sorites sp. P3_1358x','species'),(295789,87143,'Sorites sp. P26_1381x','species'),(295790,87143,'Sorites sp. P32_1387x','species'),(295791,87143,'Sorites sp. P39_1394x','species'),(295792,87143,'Sorites sp. P51_1406x','species'),(295793,87143,'Sorites sp. P73_1428x','species'),(295794,87143,'Sorites sp. P80_1435x','species'),(295795,87143,'Sorites sp. P88_1443x','species'),(295796,87143,'Sorites sp. P100_1455x','species'),(295797,87143,'Sorites sp. P227_1628x','species'),(295798,87143,'Sorites sp. P229_1630x','species'),(295799,186089,'Peltinae','subfamily'),(295800,186089,'Lophocaterinae','subfamily'),(295802,186089,'Trogossitinae','subfamily'),(295803,295799,'Ostoma','genus'),(295804,295803,'Ostoma ferrugineum','species'),(295805,196993,'Anommatus','genus'),(295806,295805,'Anommatus duodecimstriatus','species'),(295807,196993,'Teredus','genus'),(295808,295807,'Teredus cylindricus','species'),(295809,71526,'Kateretidae','family'),(295810,295809,'Kateretes','genus'),(295811,295810,'Kateretes rufilabris','species'),(295812,115358,'Platynaspis capicola','species'),(295813,41138,'Coccinella hieroglyphica','species'),(295814,263665,'Subcoccinella','genus'),(295815,295814,'Subcoccinella vigintiquatuorpunctata','species'),(295816,124799,'Colydium','genus'),(295817,295816,'Colydium elongatum','species'),(295818,124799,'Langelandia','genus'),(295819,295818,'Langelandia anophthalma','species'),(295820,297221,'Pycnomerus','genus'),(295821,295820,'Pycnomerus fulignosus','species'),(295822,196998,'Sericoderus','genus'),(295823,295822,'Sericoderus sp. TJH-2004','species'),(295824,196989,'Atomaria','genus'),(295825,295824,'Atomaria testacea','species'),(295826,196989,'Cryptophagus','genus'),(295827,295826,'Cryptophagus scanicus','species'),(295828,196989,'Paramecosoma','genus'),(295829,295828,'Paramecosoma melanocephalum','species'),(295830,196989,'Micrambe','genus'),(295831,295830,'Micrambe vini','species'),(295832,196997,'Endomychus','genus'),(295833,295832,'Endomychus coccineus','species'),(295834,196997,'Phymaphora','genus'),(295835,295834,'Phymaphora californica','species'),(295836,125216,'Roseomonas sp. SA-2','species'),(295837,37096,'Rhodomonas baltica','species'),(295838,1883,'Streptomyces rugosporus','species'),(295839,528,'Ochrobactrum sp. TD','species'),(295840,57493,'Kocuria sp. JL-72','species'),(295841,662,'Vibrio sp. JL-73','species'),(295842,978,'Cytophaga sp. JL-S6','species'),(295843,226,'Alteromonas sp. JL-S12','species'),(295844,226,'Alteromonas sp. JL-S5','species'),(295845,33986,'Exiguobacterium sp. JL-24','species'),(295846,33986,'Exiguobacterium sp. JL-25','species'),(295847,53246,'Pseudoalteromonas sp. JL-54','species'),(295848,28253,'Marinomonas sp. JL-55','species'),(295849,22,'Shewanella sp. JL-56','species'),(295850,53246,'Pseudoalteromonas sp. NPO-JL-58','species'),(295851,2745,'Halomonas sp. JL-59','species'),(295852,1827,'Rhodococcus sp. JL-60','species'),(295853,1827,'Rhodococcus sp. NPO-JL-61','species'),(295854,2745,'Halomonas sp. JL-63','species'),(295855,286,'Pseudomonas sp. NPO-JL-67','species'),(295856,2745,'Halomonas sp. JL-S8','species'),(295857,1827,'Rhodococcus sp. JL-S2','species'),(295858,53246,'Pseudoalteromonas sp. JL-S1','species'),(295859,57493,'Kocuria sp. JL-70','species'),(295860,57493,'Kocuria sp. JL-75','species'),(295861,57493,'Kocuria sp. JL-40','species'),(295862,1269,'Micrococcus sp. JL-76','species'),(295863,33986,'Exiguobacterium sp. JL-42','species'),(295864,33986,'Exiguobacterium sp. JL-47','species'),(295865,33986,'Exiguobacterium sp. JL-48','species'),(295866,33986,'Exiguobacterium sp. JL-49','species'),(295867,57493,'Kocuria sp. JL-80','species'),(295868,57493,'Kocuria sp. JL-51','species'),(295869,33986,'Exiguobacterium sp. JL-52','species'),(295870,2433,'Roseobacter sp. JL-132','species'),(295871,33986,'Exiguobacterium sp. JL-36','species'),(295872,2433,'Roseobacter sp. JL-126','species'),(295873,2745,'Halomonas sp. JL-104','species'),(295874,226,'Alteromonas sp. JL-S9','species'),(295875,33986,'Exiguobacterium sp. JL-35','species'),(295876,57493,'Kocuria sp. JL-33','species'),(295877,33986,'Exiguobacterium sp. JL-30','species'),(295878,2745,'Halomonas sp. JL-81','species'),(295879,37914,'Dietzia sp. JL-S7','species'),(295880,1041,'Erythrobacter sp. JL-S4','species'),(295881,1041,'Erythrobacter sp. JL-S3','species'),(295882,53246,'Pseudoalteromonas sp. JL-96','species'),(295883,1386,'Bacillus sp. JL-79','species'),(295884,1386,'Bacillus sp. JL-26','species'),(295885,1386,'Bacillus sp. JL-38','species'),(295886,1386,'Bacillus sp. JL-39','species'),(295887,1386,'Bacillus sp. JL-44','species'),(295888,1386,'Bacillus sp. JL-78','species'),(295889,1386,'Bacillus sp. JL-34','species'),(295890,1386,'Bacillus sp. JL-31','species'),(295891,33811,'gamma proteobacterium JL-62','species'),(295892,49928,'bacterium JL-74','species'),(295893,49928,'marine bacterium JL-S10','species'),(295894,1372,'Planococcus sp. NPO-JL-69','species'),(295895,265,'Paracoccus sp. NPO-JL-65','species'),(295896,265,'Paracoccus sp. JL-S11','species'),(295897,38721,'Zoysia sp. JID-2004','species'),(295898,3148,'Nitella oligospira','species'),(295899,3148,'Nitella imperialis','species'),(295900,3148,'Nitella vieillardii','species'),(295901,3148,'Nitella morongii','species'),(295902,245933,'Dacne bipustulata','species'),(295903,245938,'Triplax aenea','species'),(295904,245931,'Tritoma bipustulata','species'),(295905,196991,'Cryptophilus','genus'),(295906,295905,'Cryptophilus sp. TJH-2004','species'),(295907,196991,'Crotchia','genus'),(295908,295907,'Crotchia sp. TJH-2004','species'),(295909,365715,'Languriidae gen. sp. TJH2004','species'),(295910,196999,'Cortinicara','genus'),(295911,295910,'Cortinicara gibbosa','species'),(295912,196999,'Aridius','genus'),(295913,295912,'Aridius nodifer','species'),(295914,196999,'Enicmus','genus'),(295915,295914,'Enicmus transversus','species'),(295916,297219,'Monotoma','genus'),(295917,295916,'Monotoma conicicollis','species'),(295918,196978,'Rhizophaginae','subfamily'),(295919,295918,'Rhizophagus','genus'),(295920,295919,'Rhizophagus bipustulatus','species'),(295921,225191,'Carpophilus sexpustulatus','species'),(295922,577237,'Epuraea','genus'),(295923,295922,'Epuraea melanocephala','species'),(295924,577239,'Glischrochilus','genus'),(295925,295924,'Glischrochilus hortensis','species'),(295926,177111,'Meligethes sp. TJH-2004','species'),(295927,577242,'Cychramus','genus'),(295928,295927,'Cychramus luteus','species'),(295929,71526,'Cyclaxyridae','family'),(295930,129337,'Geobacillus sp. MO-1','species'),(295931,295929,'Cyclaxyra','genus'),(295932,295931,'Cyclaxyra politula','species'),(295933,196986,'Stilbus','genus'),(295934,295933,'Stilbus testaceus','species'),(295935,196981,'Priasilpha','genus'),(295936,295935,'Priasilpha obscura','species'),(295939,353830,'Silvanus','genus'),(295940,295939,'Silvanus unidentatus','species'),(295941,196975,'Aspidiphorus','genus'),(295942,295941,'Aspidiphorus sp. TJH-2004','species'),(295943,196975,'Sphindus','genus'),(295944,295943,'Sphindus dubius','species'),(295945,71524,'Lymexylidae','family'),(295946,295945,'Hylecoetus','genus'),(295947,295946,'Hylecoetus dermestoides','species'),(295948,295945,'Lymexylon','genus'),(295949,295948,'Lymexylon navale','species'),(295950,295945,'Melittomma','genus'),(295951,295950,'Melittomma brasiliense','species'),(295952,219441,'Phytobaenus','genus'),(295953,295952,'Phytobaenus amabilis','species'),(295954,219442,'Notoxus','genus'),(295955,295954,'Notoxus monocerus','species'),(295956,71527,'Boridae','family'),(295957,71527,'Pythidae','family'),(295958,71527,'Salpingidae','family'),(295959,295956,'Boros','genus'),(295960,295959,'Boros schneideri','species'),(295961,577181,'Ropalodontus','genus'),(295962,295961,'Ropalodontus perforatus','species'),(295963,245896,'Cis nitidus','species'),(295964,297225,'Holostrophus','genus'),(295965,295964,'Holostrophus sp. TJH-2004','species'),(295969,219420,'Hallomenus','genus'),(295970,295969,'Hallomenus binotatus','species'),(295971,297224,'Tetratoma','genus'),(295972,219420,'Phloiotrya','genus'),(295973,295972,'Phloiotrya vandoueri','species'),(295974,219420,'Conopalpus','genus'),(295975,295974,'Conopalpus testaceus','species'),(295976,34750,'Meloe sp. TJH2004','species'),(295977,34673,'Epicauta femoralis','species'),(295978,219430,'Tomoxia','genus'),(295979,295978,'Tomoxia bucephala','species'),(295980,219427,'Triphyllus','genus'),(295981,295980,'Triphyllus bicolor','species'),(295982,116144,'Ischnomera','genus'),(295983,295982,'Ischnomera caerulea','species'),(295984,55098,'Pyrochroa','genus'),(295985,295984,'Pyrochroa coccinea','species'),(295986,295957,'Pytho','genus'),(295987,295986,'Pytho depressus','species'),(295988,50533,'Metoecus','genus'),(295990,295958,'Vincenzellus','genus'),(295991,295990,'Vincenzellus ruficollis','species'),(295992,295958,'Rhinosimus','genus'),(295993,295992,'Rhinosimus ruficollis','species'),(295994,219440,'Anaspis','genus'),(295995,295994,'Anaspis maculata','species'),(295996,487,'Neisseria meningitidis alpha275','no rank'),(295997,1272143,'Pseudocistela','genus'),(295998,295997,'Pseudocistela ceramboides','species'),(295999,1272145,'Nilio','genus'),(296000,295999,'Nilio sp. TJH-2004','species'),(296001,1304792,'Cylindronotus','genus'),(296002,296001,'Cylindronotus laevioctostriatus','species'),(296003,41091,'Lagria hirta','species'),(296004,297223,'Penthe','genus'),(296006,295971,'Tetratoma fungorum','species'),(296007,297222,'Usechus','genus'),(296008,296007,'Usechus lacerta','species'),(296010,241040,'Leptohyphes zalope','species'),(296011,35569,'Stomoxys niger','species'),(296012,296011,'Stomoxys niger niger','subspecies'),(296013,296011,'Stomoxys niger bilineatus','subspecies'),(296014,267888,'Algicola','genus'),(296015,47527,'Anodonta sp. CM-2004','species'),(296016,27810,'Cellana strigilis','species'),(296017,296016,'Cellana strigilis chathamensis','subspecies'),(296018,27810,'Cellana denticulata','species'),(296019,296016,'Cellana strigilis redimiculum','subspecies'),(296020,27810,'Cellana flava','species'),(296021,27810,'Cellana stellifera','species'),(296022,27810,'Cellana radians','species'),(296023,27810,'Cellana ornata','species'),(296024,296016,'Cellana strigilis strigilis','subspecies'),(296025,1386,'Bacillus sp. TS1-1','species'),(296026,4486,'Aegilops longissima subsp. longissima','subspecies'),(296027,4486,'Aegilops longissima subsp. TA 1921','subspecies'),(296028,169297,'Aegilops tauschii var. anathera','varietas'),(296031,4418,'Nymphaea capensis','species'),(296032,4425,'Cabomba furcata','species'),(296033,58880,'Phyllanthus virgatus','species'),(296034,58880,'Phyllanthus niruri','species'),(296035,58880,'Phyllanthus urinaria','species'),(296036,58880,'Phyllanthus emblica','species'),(296037,58880,'Phyllanthus reticulatus','species'),(296038,58880,'Phyllanthus glaucus','species'),(296039,58880,'Phyllanthus guangdongensis','species'),(296040,58880,'Phyllanthus ruber','species'),(296041,58880,'Phyllanthus cochinchinensis','species'),(296042,99295,'Breynia fruticosa','species'),(296043,58880,'Phyllanthus clarkei','species'),(296044,58880,'Phyllanthus flexuosus','species'),(296045,58880,'Phyllanthus taxodiifolius','species'),(296046,58880,'Phyllanthus parvifolius','species'),(296047,58880,'Phyllanthus ussuriensis','species'),(296048,58880,'Phyllanthus hainanensis','species'),(296049,58880,'Phyllanthus arenarius','species'),(296050,4441,'Camellia brevistyla','species'),(296051,563835,'Terrimonas','genus'),(296052,296051,'Terrimonas lutea','species'),(296053,669453,'Trypanosoma nabiasi','species'),(296054,8884,'Oxyura jamaicensis jamaicensis','subspecies'),(296055,8884,'Oxyura jamaicensis andina','subspecies'),(296057,11520,'Influenza B virus (B/Finland/162/03)','no rank'),(296070,1386,'Bacillus sp. ALo2','species'),(296071,1386,'Bacillus sp. ALo7','species'),(296072,1763,'Mycobacterium sp. AHi45','species'),(296073,1763,'Mycobacterium sp. AMi2','species'),(296074,1763,'Mycobacterium sp. AMi8','species'),(296075,57493,'Kocuria sp. AMi16','species'),(296076,1763,'Mycobacterium sp. F13','species'),(296077,1763,'Mycobacterium sp. F24','species'),(296078,1763,'Mycobacterium sp. F41','species'),(296079,1763,'Mycobacterium sp. F42','species'),(296080,1763,'Mycobacterium sp. F148','species'),(296081,1763,'Mycobacterium sp. H28','species'),(296082,33882,'Microbacterium sp. Lo4','species'),(296083,1279,'Staphylococcus sp. S3','species'),(296084,1817,'Nocardia sp. S9','species'),(296085,1279,'Staphylococcus sp. S11','species'),(296086,1279,'Staphylococcus sp. W1','species'),(296087,1279,'Staphylococcus sp. W5','species'),(296088,1279,'Staphylococcus sp. W14','species'),(296089,1279,'Staphylococcus sp. W16','species'),(296090,1279,'Staphylococcus sp. W17','species'),(296091,1279,'Staphylococcus sp. W18','species'),(296092,1279,'Staphylococcus sp. W19','species'),(296093,1279,'Staphylococcus sp. W20','species'),(296094,1279,'Staphylococcus sp. W21','species'),(296095,1279,'Staphylococcus sp. W30','species'),(296096,1279,'Staphylococcus sp. W52','species'),(296097,1279,'Staphylococcus sp. W53','species'),(296098,1279,'Staphylococcus sp. W54','species'),(296099,283,'Comamonas sp. AHi5','species'),(296100,34084,'Riemerella sp. AHi41','species'),(296101,13687,'Sphingomonas sp. AMi1','species'),(296102,285107,'Thioclava sp. AMi4','species'),(296103,40323,'Stenotrophomonas sp. B1','species'),(296104,702,'Plesiomonas sp. B16','species'),(296105,28209,'Chelatococcus sp. F22','species'),(296106,547,'Enterobacter sp. F89','species'),(296107,702,'Plesiomonas sp. F101','species'),(296108,469,'Acinetobacter sp. H6','species'),(296109,13687,'Sphingomonas sp. H18','species'),(296110,702,'Plesiomonas sp. H30','species'),(296111,702,'Plesiomonas sp. H44','species'),(296112,283,'Comamonas sp. Hi5','species'),(296113,469,'Acinetobacter sp. Hi7','species'),(296114,469,'Acinetobacter sp. Hi9','species'),(296115,469,'Acinetobacter sp. Hi10','species'),(296116,642,'Aeromonas sp. Hi13','species'),(296117,34084,'Riemerella sp. Lo3','species'),(296118,41275,'Brevundimonas sp. Lo6','species'),(296119,75,'Caulobacter sp. Lo8','species'),(296120,83618,'Pseudoxanthomonas sp. Lo13','species'),(296121,83618,'Pseudoxanthomonas sp. Lo18','species'),(296122,237,'Flavobacterium sp. Lo23','species'),(296123,469,'Acinetobacter sp. Lo24','species'),(296124,702,'Plesiomonas sp. Q19','species'),(296125,34084,'Riemerella sp. Q27','species'),(296126,642,'Aeromonas sp. S7','species'),(296127,68287,'Mesorhizobium sp. W33','species'),(296128,642,'Aeromonas sp. W35','species'),(296129,95119,'Oedura reticulata','species'),(296131,5714,'Herpetomonas sp. SC_UKF5','species'),(296132,6609,'Sepia madokai','species'),(296133,54569,'Aramides ypecaha','species'),(296134,6609,'Sepia lycidas','species'),(296135,6609,'Sepia kobiensis','species'),(296136,6609,'Sepia peterseni','species'),(296137,2323,'candidate division TG2','no rank'),(296138,121281,'Gymnothorax unicolor','species'),(296139,296137,'environmental samples','no rank'),(296140,296139,'uncultured candidate division TG2 bacterium','species'),(296141,2323,'candidate division TG3','no rank'),(296142,296141,'environmental samples','no rank'),(296143,296142,'uncultured candidate division TG3 bacterium','species'),(296144,346674,'Paramecium bursaria Chlorella virus Marburg 1','species'),(296145,150080,'Norovirus Hu/NLV/Dresden174/pUS-NorII/1997/GE','no rank'),(296146,291026,'Cetradonia','genus'),(296147,47424,'Armillaria sp. CMW 10582','species'),(296148,82300,'Adeno-associated virus-Go.1','no rank'),(296149,11520,'Influenza B virus (B/Finland/159/2002)','no rank'),(296150,11520,'Influenza B virus (B/Finland/160/2002)','no rank'),(296151,11520,'Influenza B virus (B/Finland/161/2002)','no rank'),(296152,11520,'Influenza B virus (B/Finland/162/2002)','no rank'),(296153,11520,'Influenza B virus (B/Finland/164/2003)','no rank'),(296154,11520,'Influenza B virus (B/Finland/173/2003)','no rank'),(296155,11520,'Influenza B virus (B/Finland/176/2003)','no rank'),(296156,11520,'Influenza B virus (B/Finland/188/2003)','no rank'),(296157,11520,'Influenza B virus (B/Finland/190/2003)','no rank'),(296158,11520,'Influenza B virus (B/Finland/191/2003)','no rank'),(296159,11520,'Influenza B virus (B/Finland/192/2003)','no rank'),(296160,11520,'Influenza B virus (B/Finland/193/2003)','no rank'),(296161,11520,'Influenza B virus (B/Finland/199/2003)','no rank'),(296162,11520,'Influenza B virus (B/Finland/203/2003)','no rank'),(296163,11520,'Influenza B virus (B/Finland/204/2003)','no rank'),(296164,11520,'Influenza B virus (B/Finland/205/2003)','no rank'),(296165,11520,'Influenza B virus (B/Finland/206/2003)','no rank'),(296166,11520,'Influenza B virus (B/Finland/220/2003)','no rank'),(296167,11520,'Influenza B virus (B/Finland/227/2003)','no rank'),(296168,11520,'Influenza B virus (B/Finland/235/2003)','no rank'),(296169,11520,'Influenza B virus (B/Finland/239/2003)','no rank'),(296170,11520,'Influenza B virus (B/Finland/244/2003)','no rank'),(296171,11520,'Influenza B virus (B/Finland/245/2003)','no rank'),(296172,11520,'Influenza B virus (B/Finland/254/2003)','no rank'),(296173,11520,'Influenza B virus (B/Finland/255/2003)','no rank'),(296174,11520,'Influenza B virus (B/Finland/270/2003)','no rank'),(296175,11520,'Influenza B virus (B/Finland/275/2003)','no rank'),(296176,11520,'Influenza B virus (B/Finland/767/2000)','no rank'),(296177,11520,'Influenza B virus (B/Finland/886/2001)','no rank'),(296178,11520,'Influenza B virus (B/Finland/84/2002)','no rank'),(296179,11520,'Influenza B virus (B/Finland/154/2002)','no rank'),(296180,11520,'Influenza B virus (B/Finland/202/2003)','no rank'),(296181,11520,'Influenza B virus (B/Finland/223/2003)','no rank'),(296182,11520,'Influenza B virus (B/Finland/225/2003)','no rank'),(296183,11520,'Influenza B virus (B/Finland/231/2003)','no rank'),(296185,219298,'Cryptaulaxoides-like sp. TCS-2003','species'),(296186,5097,'Monascus sp. SBL 2004a','species'),(296187,5097,'Monascus sp. SBL 2004b','species'),(296188,5097,'Monascus sp. SBL 2004c','species'),(296189,5097,'Monascus sp. SBL 2004d','species'),(296190,291027,'Tomato golden vein virus','species'),(296191,122109,'Terpnacarus gibbosus','species'),(296192,83163,'Trouessartiidae','family'),(296193,296192,'Trouessartia','genus'),(296194,296193,'Trouessartia funiculata','species'),(296195,257017,'Bogatiidae','family'),(296196,296195,'Horreolanus','genus'),(296197,296196,'Horreolanus orphanus','species'),(296198,59732,'Chryseobacterium sp. AUR9','species'),(296199,662,'Vibrio gigantis','species'),(296200,119210,'Influenza A virus (A/Northern Ireland/44233/2003(H3N2))','no rank'),(296201,188547,'Cheyletidae','no rank'),(296202,296201,'Neochelacheles','genus'),(296203,296202,'Neochelacheles messersmithi','species'),(296204,188550,'Raphignathoidea','superfamily'),(296205,94819,'Penthaleidae','family'),(296206,296205,'Penthaleus','genus'),(296207,296206,'Penthaleus minor','species'),(296208,65653,'Allothyrus cf. australasiae OSAL001266','species'),(296209,65653,'Allothyrus cf. constrictus OSAL004751','species'),(296210,11013,'Penicillium stoloniferum virus F','species'),(296211,297307,'Holothyridae','family'),(296215,122100,'Asternoseius sp. AL5252','species'),(296216,176287,'Cercoleipus','genus'),(296217,296216,'Cercoleipus coelonotus','species'),(296218,290180,'Roseivirga echinicomitans','species'),(296219,296261,'Paramegistidae','family'),(296220,296219,'Neomegistus','genus'),(296221,296220,'Neomegistus sp. AL6543','species'),(296222,122102,'Chiropturopoda sp. AL5866','species'),(296223,118557,'Oplitis','genus'),(296224,296223,'Oplitis sp. AL5252','species'),(296225,118557,'unclassified Tachyuropodidae','no rank'),(296226,1386,'Bacillus sp. NIPHL090904/B1','species'),(296227,118556,'Polyaspididae','family'),(296228,296227,'Polyaspis','genus'),(296229,296228,'Polyaspis lamellipes','species'),(296230,1279,'Staphylococcus sp. NIPHL090904/B4','species'),(296231,1663,'Arthrobacter sp. NIPHL090904/B5','species'),(296232,33986,'Exiguobacterium sp. NIPHL090904/K2','species'),(296233,122106,'Trichouropoda sp. AL5867','species'),(296234,208050,'anaerobic bacterium EtOH8','species'),(296235,281668,'Epicriina','suborder'),(296236,296235,'Epicriidae','family'),(296237,296810,'Epicrius n. sp. OSAL004471','species'),(296238,118550,'Mixozercon','genus'),(296239,296238,'Mixozercon sp. AL5439','species'),(296240,99228,'Pergamasus cf. canestrinii OSAL000418','species'),(296241,99214,'Poecilochirus','genus'),(296242,296241,'Poecilochirus sp. AL6585','species'),(296243,91336,'Lasioseius','genus'),(296244,296243,'Lasioseius sp. AL6866','species'),(296245,99225,'Macrocheles sp. AL5995','species'),(296246,99236,'Veigaia sp. AL6863','species'),(296247,176286,'Davacaridae','family'),(296250,296247,'Acanthodavacarus','genus'),(296251,296250,'Acanthodavacarus klompeni','species'),(296252,296247,'Davacarus','genus'),(296253,296252,'Davacarus gressitti','species'),(296260,48834,'Parantennuloidea','superfamily'),(296261,48834,'Fedrizzioidea','superfamily'),(296262,48834,'Celaenopsoidea','superfamily'),(296263,48834,'Antennophoroidea','superfamily'),(296276,296262,'Diplogyniidae','family'),(296279,296261,'Klinckowstroemiidae','family'),(296282,296279,'Similantennurella','genus'),(296283,296282,'Similantennurella spinata','species'),(296284,99734,'Ribeiroia','genus'),(296285,296284,'Ribeiroia ondatrae','species'),(296286,99737,'Protechinostoma','genus'),(296287,296286,'Protechinostoma sp. WDW-2004','species'),(296288,296279,'Klinckowstroemiella','genus'),(296289,296288,'Klinckowstroemiella helleri','species'),(296290,138568,'Echinoparyphium sp. WDW-2004','species'),(296291,404429,'Cathaemasiidae','family'),(296292,296291,'Cathaemasia','genus'),(296293,296292,'Cathaemasia hians','species'),(296294,296284,'Ribeiroia marini','species'),(296295,280692,'Cercaria lileta','species'),(296296,219820,'Haemoproteus sp. AP1','species'),(296297,219820,'Haemoproteus sp. AP10','species'),(296298,219820,'Haemoproteus sp. AP11','species'),(296299,219820,'Haemoproteus sp. AP12','species'),(296300,219820,'Haemoproteus sp. AP13','species'),(296301,219820,'Haemoproteus sp. AP14','species'),(296302,219820,'Haemoproteus sp. AP15','species'),(296303,219820,'Haemoproteus sp. AP16','species'),(296304,219820,'Haemoproteus sp. AP17','species'),(296305,219820,'Haemoproteus sp. AP18','species'),(296306,219820,'Haemoproteus sp. AP19','species'),(296307,219820,'Haemoproteus sp. AP2','species'),(296308,219820,'Haemoproteus sp. AP20','species'),(296309,219820,'Haemoproteus sp. AP21','species'),(296310,219820,'Haemoproteus sp. AP22','species'),(296311,219820,'Haemoproteus sp. AP23','species'),(296312,219820,'Haemoproteus sp. AP24','species'),(296313,219820,'Haemoproteus sp. AP25','species'),(296314,219820,'Haemoproteus sp. AP26','species'),(296315,219820,'Haemoproteus sp. AP27','species'),(296316,219820,'Haemoproteus sp. AP28','species'),(296317,219820,'Haemoproteus sp. AP29','species'),(296318,219820,'Haemoproteus sp. AP3','species'),(296319,219820,'Haemoproteus sp. AP30','species'),(296320,219820,'Haemoproteus sp. AP31','species'),(296321,219820,'Haemoproteus sp. AP32','species'),(296322,219820,'Haemoproteus sp. AP33','species'),(296323,219820,'Haemoproteus sp. AP34','species'),(296324,219820,'Haemoproteus sp. AP35','species'),(296325,219820,'Haemoproteus sp. AP36','species'),(296326,219820,'Haemoproteus sp. AP37','species'),(296327,219820,'Haemoproteus sp. AP38','species'),(296328,219820,'Haemoproteus sp. AP39','species'),(296329,219820,'Haemoproteus sp. AP4','species'),(296330,219820,'Haemoproteus sp. AP40','species'),(296331,219820,'Haemoproteus sp. AP41','species'),(296332,219820,'Haemoproteus sp. AP42','species'),(296333,219820,'Haemoproteus sp. AP43','species'),(296334,219820,'Haemoproteus sp. AP44','species'),(296335,219820,'Haemoproteus sp. AP45','species'),(296336,219820,'Haemoproteus sp. AP46','species'),(296337,219820,'Haemoproteus sp. AP47','species'),(296338,219820,'Haemoproteus sp. AP48','species'),(296339,219820,'Haemoproteus sp. AP49','species'),(296340,219820,'Haemoproteus sp. AP5','species'),(296341,219820,'Haemoproteus sp. AP50','species'),(296342,219820,'Haemoproteus sp. AP51','species'),(296343,219820,'Haemoproteus sp. AP52','species'),(296344,219820,'Haemoproteus sp. AP53','species'),(296345,219820,'Haemoproteus sp. AP54','species'),(296346,219820,'Haemoproteus sp. AP55','species'),(296347,219820,'Haemoproteus sp. AP56','species'),(296348,219820,'Haemoproteus sp. AP57','species'),(296349,219820,'Haemoproteus sp. AP58','species'),(296350,219820,'Haemoproteus sp. AP59','species'),(296351,219820,'Haemoproteus sp. AP6','species'),(296352,219820,'Haemoproteus sp. AP60','species'),(296353,219829,'Plasmodium sp. AP61','species'),(296354,219829,'Plasmodium sp. AP62','species'),(296355,219829,'Plasmodium sp. AP63','species'),(296356,219829,'Plasmodium sp. AP64','species'),(296357,219829,'Plasmodium sp. AP65','species'),(296358,219829,'Plasmodium sp. AP66','species'),(296359,219829,'Plasmodium sp. AP67','species'),(296360,219829,'Plasmodium sp. AP68','species'),(296361,219829,'Plasmodium sp. AP69','species'),(296362,219820,'Haemoproteus sp. AP7','species'),(296363,219829,'Plasmodium sp. AP70','species'),(296364,219829,'Plasmodium sp. AP71','species'),(296365,219829,'Plasmodium sp. AP72','species'),(296366,219829,'Plasmodium sp. AP73','species'),(296367,219829,'Plasmodium sp. AP74','species'),(296368,219829,'Plasmodium sp. AP75','species'),(296369,219829,'Plasmodium sp. AP76','species'),(296370,219829,'Plasmodium sp. AP77','species'),(296371,219829,'Plasmodium sp. AP78','species'),(296372,219820,'Haemoproteus sp. AP8','species'),(296373,219820,'Haemoproteus sp. AP9','species'),(296376,29278,'Enterobacteria phage M13 vector DY3F63','species'),(296377,29278,'Phagemid vector pMID21','species'),(296378,28909,'Cynodon dactylon var. aridus','varietas'),(296379,7489,'Ittysella','genus'),(296380,296379,'Ittysella lagunera','species'),(296381,7489,'Chaetogramma','genus'),(296382,296381,'Chaetogramma occidentalis','species'),(296383,7489,'Ceratogramma','genus'),(296384,296383,'Ceratogramma magnificum','species'),(296385,296383,'Ceratogramma masneri','species'),(296386,7489,'Pseudoligosita','genus'),(296387,296386,'Pseudoligosita sp. D0775','species'),(296388,7489,'Zaga','genus'),(296389,296388,'Zaga sp. D0774','species'),(296390,296388,'Zaga sp. D0797','species'),(296391,267650,'Aphelinoidea sp. D1205','species'),(296392,7489,'Trichogrammatomyia','genus'),(296393,296392,'Trichogrammatomyia sp. D1204','species'),(296394,7489,'nr. Trichogrammatomyia sp. D1221','species'),(296395,7489,'nr. Lathromeroidea sp. D0777','species'),(296396,7489,'nr. Lathromeroidea sp. D0778','species'),(296397,7489,'Pachamama','genus'),(296398,7489,'Trichogrammatidae n. gen. 2','genus'),(296399,7489,'Trichogrammatidae n. gen. 3','genus'),(296400,296397,'Pachamama speciosa','species'),(296401,296398,'Trichogrammatidae sp. D0763','species'),(296402,296398,'Trichogrammatidae sp. D1241','species'),(296403,7489,'Adryas','genus'),(296404,296399,'Trichogrammatidae sp. D1208','species'),(296405,296403,'Adryas bochica','species'),(296406,7489,'Paracentrobia','genus'),(296407,296406,'Paracentrobia nr. acuminata D0847','species'),(296408,7489,'Mirufens','genus'),(296409,296408,'Mirufens sp. D0786','species'),(296410,296408,'Mirufens sp. D0772','species'),(296411,296408,'Mirufens sp. D1216','species'),(296412,7489,'Japania','genus'),(296413,296412,'Japania sp. D0788','species'),(296414,7489,'Hydrophylita','genus'),(296415,296414,'Hydrophylita sp. D0880','species'),(296416,296414,'Hydrophylita sp. D1222','species'),(296417,7489,'Poropoea','genus'),(296418,296417,'Poropoea sp. D0896','species'),(296419,296417,'Poropoea sp. D1214','species'),(296420,7489,'Neobrachistella','genus'),(296421,296420,'Neobrachistella sp. D1202','species'),(296422,7489,'Neobrachista','genus'),(296423,296422,'Neobrachista sp. D1231','species'),(296424,296420,'Neobrachistella sp. D1203','species'),(296425,7489,'Pterandrophysalis','genus'),(296426,296425,'Pterandrophysalis sp. D1218','species'),(296427,7489,'Oligositoides','genus'),(296428,296427,'Oligositoides sp. D0881','species'),(296429,7489,'Brachyufens','genus'),(296430,296429,'Brachyufens osborni','species'),(296431,7489,'Haeckeliania','genus'),(296432,296431,'Haeckeliania sp. D0790','species'),(296433,296431,'Haeckeliania sp. D0888','species'),(296434,296431,'Haeckeliania sp. D0802','species'),(296435,296431,'Haeckeliania sp. D1240','species'),(296436,7489,'Ophioneurus','genus'),(296437,296436,'Ophioneurus sp. D1215','species'),(296438,7489,'Soikiella','genus'),(296439,296438,'Soikiella mongibelli','species'),(296440,296438,'Soikiella occidentalis','species'),(296441,7489,'Paratrichogramma','genus'),(296442,296441,'Paratrichogramma sp. D0884','species'),(296443,7489,'Australufens','genus'),(296444,296443,'Australufens sp. D0787','species'),(296445,7489,'Brachyia','genus'),(296446,296445,'Brachyia sp. D0789','species'),(296447,7489,'Xenufens','genus'),(296448,296447,'Xenufens ruskini','species'),(296449,7489,'Trichogrammatoidea','genus'),(296450,296449,'Trichogrammatoidea bactrae','species'),(296451,296449,'Trichogrammatoidea sp. D1239','species'),(296452,7490,'Trichogramma parkeri','species'),(296453,7489,'Monorthochaeta','genus'),(296454,296453,'Monorthochaeta nigra','species'),(296455,7489,'Xiphogramma','genus'),(296456,296455,'Xiphogramma anneckei','species'),(296457,296455,'Xiphogramma fuscum','species'),(296458,216402,'Pintoa nearctica','species'),(296459,7489,'Lathromeris','genus'),(296460,296459,'Lathromeris sp. D0885','species'),(296461,296459,'Lathromeris sp. D1234','species'),(296462,296459,'Lathromeris sp. D0800','species'),(296463,7489,'Tumidiclava','genus'),(296464,296463,'Tumidiclava sp. D0768','species'),(296465,296463,'Tumidiclava sp. D0780','species'),(296466,267650,'Aphelinoidea sp. D0761','species'),(296467,7489,'Ufens','genus'),(296468,296467,'Ufens sp. D0754','species'),(296469,296467,'Ufens sp. D0805','species'),(296470,296467,'Ufens sp. D0770','species'),(296471,296467,'Ufens sp. D0755','species'),(296472,296467,'Ufens sp. D0769','species'),(296473,296467,'Ufens sp. D0890','species'),(296474,296467,'Ufens niger','species'),(296475,296467,'Ufens sp. D0804','species'),(296476,296467,'Ufens sp. D1201','species'),(296477,296467,'Ufens sp. D0893','species'),(296478,296467,'Ufens sp. D0799','species'),(296479,7489,'Ufensia','genus'),(296480,296479,'Ufensia minuta','species'),(296481,296467,'Ufens sp. D1235','species'),(296482,7489,'Megaphragma','genus'),(296483,296482,'Megaphragma sp. D1224','species'),(296484,296482,'Megaphragma sp. D1229','species'),(296485,296482,'Megaphragma sp. D1243','species'),(296486,7489,'Epoligosita','genus'),(296487,296486,'Epoligosita sp. D1219','species'),(296488,7489,'Prosoligosita','genus'),(296489,296488,'Prosoligosita perplexa','species'),(296490,7489,'Oligosita','genus'),(296491,296490,'Oligosita sp. D0767','species'),(296492,296490,'Oligosita sp. D0033','species'),(296493,296490,'Oligosita sanguinea','species'),(296494,7489,'Doirania','genus'),(296495,296494,'Doirania elegans','species'),(296496,7489,'Probrachista','genus'),(296497,296496,'Probrachista sp. D0886','species'),(296498,7489,'Chaetostrichella','genus'),(296499,296498,'Chaetostrichella pungens','species'),(296500,7489,'Ittys','genus'),(296501,296500,'Ittys ceresarum','species'),(296502,296500,'Ittys sp. D1421','species'),(296503,296500,'Ittys sp. D1386','species'),(296504,296500,'Ittys sp. D1209','species'),(296505,296500,'Ittys sp. D1422','species'),(296506,296406,'Paracentrobia sp. D1384','species'),(296507,296406,'Paracentrobia sp. D1385','species'),(296508,296406,'Paracentrobia sp. D0878','species'),(296509,296406,'Paracentrobia sp. D0842','species'),(296510,296406,'Paracentrobia sp. D0843','species'),(296511,296406,'Paracentrobia sp. D0844','species'),(296512,296379,'Ittysella sp. D0845','species'),(296513,296379,'Ittysella sp. D0846','species'),(296514,296379,'Ittysella sp. D0747','species'),(296515,7489,'Pterygogramma','genus'),(296516,296515,'Pterygogramma sp. D0785','species'),(296517,296515,'Pterygogramma sp. D0798','species'),(296518,7489,'Thoreauia','genus'),(296519,296518,'Thoreauia sp. D1237','species'),(296520,7489,'Chaetostricha','genus'),(296521,296520,'Chaetostricha sp. D1232','species'),(296522,296520,'Chaetostricha sp. D0887','species'),(296523,296520,'Chaetostricha sp. D0892','species'),(296524,53595,'Uscana sp. D0891','species'),(296525,53595,'Uscana sp. D0791','species'),(296526,7489,'Brachista','genus'),(296527,296526,'Brachista fidiae','species'),(296528,7489,'Kyuwia','genus'),(296529,296528,'Kyuwia zuria','species'),(296530,7489,'Uscanoidea','genus'),(296531,296530,'Uscanoidea sp. D1230','species'),(296532,7489,'Lathromeroidea','genus'),(296533,296532,'Lathromeroidea sp. D0783','species'),(296534,296532,'Lathromeroidea sp. D0801','species'),(296535,296467,'Ufens nr. beneficus D0889','species'),(296536,296467,'Ufens nr. beneficus D0744','species'),(296537,7489,'Zagella','genus'),(296538,296537,'Zagella sp. D0771','species'),(296539,296537,'Zagella sp. D0794','species'),(296540,296537,'Zagella spirita','species'),(296541,296537,'Zagella sp. D0758','species'),(296542,102797,'Influenza A virus (A/cinnamon teal/Utah/1/1916)','no rank'),(296543,35128,'Thalassiosira pseudonana CCMP1335','no rank'),(296544,13687,'Sphingomonas sp. AO1','species'),(296545,507,'Alcaligenes sp. Yen','species'),(296546,5052,'Aspergillus amyloliquefaciens','species'),(296547,613,'Serratia sp. MF 416','species'),(296548,613,'Serratia sp. MF 426','species'),(296549,122706,'delta proteobacterium BBD 3-1','species'),(296550,122706,'delta proteobacterium BBD 11-2','species'),(296551,122706,'delta proteobacterium BBD 13-1','species'),(296552,8144,'Sarotherodon galilaeus sanagaensis','subspecies'),(296553,8143,'Sarotherodon lohbergeri','species'),(296554,8143,'Sarotherodon caroli','species'),(296555,8143,'Sarotherodon linnellii','species'),(296556,8144,'Sarotherodon galilaeus multifasciatus','subspecies'),(296557,8143,'Sarotherodon sp. \'bighead\'','species'),(296558,8143,'Sarotherodon sp. \'mudfeeder\'','species'),(296559,143645,'Stomatepia mongo','species'),(296560,1315725,'Pungu','genus'),(296561,296560,'Pungu maclareni','species'),(296562,1315725,'Konia','genus'),(296563,296562,'Konia eisentrauti','species'),(296564,296562,'Konia dikume','species'),(296565,1315725,'Myaka','genus'),(296566,296565,'Myaka myaka','species'),(296568,167233,'Trebouxiophyceae sp. DJS-2004','species'),(296569,3077,'Chlorella vulgaris var. autotrophica','varietas'),(296582,156132,'Prasinoderma sp. CCMP1220','species'),(296583,3187,'Nannochloris sp. 5-RCC9','species'),(296584,3187,'Nannochloris sp. 2-RCC13','species'),(296585,41885,'Pseudoscourfieldia cf. marina RCC261','species'),(296586,249344,'Picochlorum sp. RCC289','species'),(296587,38832,'Micromonas sp. RCC299','species'),(296588,38832,'Micromonas sp. RCC434','species'),(296589,3071,'Chlorella sp. RCC368','species'),(296590,41876,'Mamiella sp. RCC391','species'),(296591,52972,'Polaromonas sp. JS666','species'),(296592,1386,'Bacillus sp. N11.37','species'),(296593,286,'Pseudomonas sp. N19.27','species'),(296594,286,'Pseudomonas sp. N21.4','species'),(296595,29278,'Cloning vector pHUE','species'),(296596,29278,'Ubiquitin protease vector pHUsp2-cc','species'),(296597,95729,'Stemphylium subglobuliferum','species'),(296598,62007,'Japyx solifugus','species'),(296599,469,'Acinetobacter sp. P507','species'),(296600,286,'Pseudomonas sp. P312','species'),(296603,28840,'Moniezia sp. LMW-2004','species'),(296604,268480,'Schizorchis sp. LMW-2004','species'),(296605,29580,'Janthinobacterium sp. WSH04-01','species'),(296608,356653,'Cryptomonas sp. Crypto B','species'),(296609,2918,'Heterocapsa sp. Hetero','species'),(296611,15452,'Deschampsia tenella','species'),(296612,15452,'Deschampsia chapmanii','species'),(296613,66029,'Microlaena polynoda','species'),(296614,66029,'Microlaena carsei','species'),(296615,42088,'Rytidosperma petrosum','species'),(296616,42088,'Rytidosperma setifolium','species'),(296617,42088,'Rytidosperma sp. AK286640','species'),(296618,42088,'Rytidosperma aff. pumilum CHR562184','species'),(296619,87476,'Trisetum drucei','species'),(296620,87476,'Trisetum tenellum','species'),(296621,4028,'Geranium solanderi','species'),(296622,4028,'Geranium aff. solanderi AK285253','species'),(296623,4028,'Geranium aff. sessiliflorum CHR546319','species'),(296624,4028,'Geranium aff. homeanum RCG-2004','species'),(296625,4028,'Geranium aff. retrorsum AK285250','species'),(296626,4028,'Geranium retrorsum','species'),(296627,4028,'Geranium sessiliflorum','species'),(296628,175036,'Hottonia inflata','species'),(296629,1350,'Enterococcus sp. MC13','species'),(296630,1357,'Lactococcus sp. LC149','species'),(296631,1177,'Nostoc sp. 8916','species'),(296632,1177,'Nostoc sp. 8941','species'),(296633,1177,'Nostoc sp. 8963','species'),(296634,1177,'Nostoc sp. \'Azolla cyanobiont\'','species'),(296635,1177,'Nostoc sp. PCC 9231','species'),(296636,1177,'Nostoc sp. PCC 9305','species'),(296637,1177,'Nostoc sp. 8938','species'),(296638,29278,'Cloning vector pUC18-mini-Tn7T-Gm-Gateway','species'),(296639,29278,'Cloning vector pUC18-mini-Tn7T-Tp','species'),(296640,29278,'Cloning vector pUC18-mini-Tn7T-Tp-Gateway','species'),(296641,249399,'Cyrtobagous singularis','species'),(296643,65964,'Drosophila pseudoananassae nigrens','subspecies'),(296644,30036,'Drosophila malerkotliana pallens','subspecies'),(296645,234910,'Excentrodendron obconicum','species'),(296646,82399,'Burretiodendron kydiifolium','species'),(296647,53096,'Paphiopedilum insigne var. sanderae','varietas'),(296648,53118,'Paphiopedilum tonsum var. braemii','varietas'),(296650,53064,'Paphiopedilum victoria-mariae','species'),(296651,73024,'Eutreptiella marina','species'),(296652,3028,'Chroomonas pauciplastida','species'),(296653,98057,'Chrysosphaera sp. CCMP296','species'),(296654,2831,'Pavlova sp. CCMP1234','species'),(296655,35673,'Rhizochromulina sp. CCMP1253','species'),(296656,2985,'Ochromonas distigma','species'),(296657,2831,'Pavlova sp. RCC437','species'),(296658,2831,'Pavlova sp. RCC441','species'),(296659,29278,'Firefly luciferase reporter vector pGL4.10[luc2]','species'),(296660,29278,'Firefly luciferase reporter vector pGL4.11[luc2P]','species'),(296661,29278,'Firefly luciferase reporter vector pGL4.12[luc2CP]','species'),(296662,29278,'Firefly luciferase reporter vector pGL4.13[luc2/SV40]','species'),(296663,29278,'Renilla luciferase reporter vector pGL4.70[hRluc]','species'),(296664,29278,'Renilla luciferase reporter vector pGL4.71[hRlucP]','species'),(296665,29278,'Renilla luciferase reporter vector pGL4.72[hRlucCP]','species'),(296666,29278,'Renilla luciferase reporter vector pGL4.73[hRluc/SV40]','species'),(296667,29278,'Renilla luciferase reporter vector pGL4.74[hRluc/TK]','species'),(296668,29278,'Renilla luciferase reporter vector pGL4.75[hRluc/CMV]','species'),(296669,45651,'Ankylochrysis','genus'),(296670,296669,'Ankylochrysis lutea','species'),(296671,35676,'Pelagomonas sp. RCC341','species'),(296672,1386,'Bacillus sp. AS-35','species'),(296673,1386,'Bacillus sp. DF4','species'),(296674,61432,'marine bacterium KMM 6048','species'),(296675,35680,'Mesopedinella','genus'),(296676,296675,'Mesopedinella arctica','species'),(296677,336753,'Dictyochophyte sp. RCC332','species'),(296678,467050,'Chlorarachniophyte sp. RCC365','species'),(296679,157124,'Pinguiophyte sp. RCC383','species'),(296681,134565,'Cicurina','genus'),(296682,296681,'Cicurina sp. TX001','species'),(296683,296681,'Cicurina sp. TX037','species'),(296684,296681,'Cicurina sp. TX039','species'),(296685,296681,'Cicurina sp. TX064','species'),(296686,296681,'Cicurina sp. TX080','species'),(296687,296681,'Cicurina sp. TX116','species'),(296688,296681,'Cicurina sp. TX169','species'),(296689,296681,'Cicurina sp. TX399','species'),(296690,296681,'Cicurina sp. TX400','species'),(296691,296681,'Cicurina sp. TX070','species'),(296692,296681,'Cicurina sp. TX118','species'),(296693,296681,'Cicurina sp. TX170','species'),(296694,296681,'Cicurina mixmaster','species'),(296695,296681,'Cicurina caliga','species'),(296696,296681,'Cicurina hoodensis','species'),(296697,296681,'Cicurina varians','species'),(296698,296681,'Cicurina madla','species'),(296699,296681,'Cicurina vespera','species'),(296700,296681,'Cicurina coryelli','species'),(296701,296681,'Cicurina puentecilla','species'),(296702,296681,'Cicurina reyesi','species'),(296703,296681,'Cicurina travisae','species'),(296704,296681,'Cicurina ezelli','species'),(296705,296681,'Cicurina vibora','species'),(296706,296681,'Cicurina pampa','species'),(296707,296681,'Cicurina bryantae','species'),(296708,296681,'Cicurina breviaria','species'),(296709,296681,'Cicurina reddelli','species'),(296710,296681,'Cicurina arcuata','species'),(296711,296681,'Cicurina pacifica','species'),(296712,296681,'Cicurina pallida','species'),(296713,296681,'Cicurina placida','species'),(296714,134565,'Yorima','genus'),(296715,296714,'Yorima sp. TX351','species'),(296716,296714,'Yorima sp. TX352','species'),(296717,59131,'Anopheles kleini','species'),(296718,1763,'Mycobacterium sp. FI02139','species'),(296719,4614,'Ananas bracteatus','species'),(296720,296627,'Geranium sessiliflorum subsp. novaezelandiae','subspecies'),(296721,286,'Pseudomonas sp. HHS2','species'),(296722,296720,'Geranium sessiliflorum var. arenarium','varietas'),(296723,261387,'uncultured Ferroplasma sp.','species'),(296725,5598,'Alternaria sp. 91-924-Mexico','species'),(296726,5598,'Alternaria sp. 71-A47-Mexico','species'),(296727,5598,'Alternaria sp. 89-T21-Mexico','species'),(296728,37840,'Pestalotiopsis sp. 93-SP9-Mexico','species'),(296729,37840,'Pestalotiopsis sp. 83-2P-Mexico','species'),(296730,5073,'Penicillium sp. 69-T4-Mexico','species'),(296731,5073,'Penicillium sp. 67-T8-Mexico','species'),(296732,5543,'Trichoderma sp. 62-12-O-Mexico','species'),(296734,5052,'Aspergillus sp. 87-T-Mexico','species'),(296735,5498,'Cladosporium sp. 135-T17-Mexico','species'),(296736,5506,'Fusarium sp. 59-SP14-Mexico','species'),(296737,63365,'Anopheles sp. JN03-1','species'),(296738,11263,'Pneumonia virus of mice 15','no rank'),(296739,105998,'Cerinosterus','genus'),(296740,296739,'Cerinosterus luteoalbus','species'),(296741,196026,'Chiroxiphia lanceolata','species'),(296742,37467,'Pisolithus indicus','species'),(296743,467050,'Chlorarachniophyte sp. RCC435','species'),(296745,379065,'Caldalkalibacillus thermarum','species'),(296748,149069,'Pseudeuphausia sinica','species'),(296754,141920,'Reticulitermes n. sp. CAB','species'),(296758,141920,'Reticulitermes n. sp. CAD','species'),(296760,141920,'Reticulitermes n. sp. CAC','species'),(296766,141920,'Reticulitermes n. sp. SCB','species'),(296772,40253,'Brachidontes modiolus','species'),(296773,27806,'Geukensia granosissima','species'),(296774,301959,'Ischadium','genus'),(296775,296774,'Ischadium recurvum','species'),(296776,84070,'Childia crassum','species'),(296777,188045,'Philocelis karlingi','species'),(296778,188039,'Mecynostomum','genus'),(296779,296778,'Mecynostomum auritum','species'),(296780,54695,'Helotiales sp. PRJ D1339','species'),(296781,28983,'Torrendiella','genus'),(296782,54683,'Lanzia griseliniae','species'),(296783,54683,'Lanzia allantospora','species'),(296784,296781,'Torrendiella eucalypti','species'),(296785,296781,'Torrendiella madsenii','species'),(296786,54692,'Chlorociboria argentinensis','species'),(296787,54692,'Chlorociboria awakinoana','species'),(296789,54692,'Chlorociboria duriligna','species'),(296790,54692,'Chlorociboria spathulata','species'),(296791,54692,'Chlorociboria macrospora','species'),(296793,54692,'Chlorociboria procera','species'),(296794,54692,'Chlorociboria clavula','species'),(296795,54692,'Chlorociboria albohymenia','species'),(296796,54692,'Chlorociboria spiralis','species'),(296797,54692,'Chlorociboria aeruginascens','species'),(296800,54692,'Chlorociboria poutoensis','species'),(296801,54692,'Chlorociboria pardalota','species'),(296802,54692,'Chlorociboria halonata','species'),(296805,54692,'Chlorociboria campbellensis','species'),(296806,296211,'Sternothyrus','genus'),(296807,296806,'Sternothyrus braueri','species'),(296808,281667,'Proarctacarus','genus'),(296809,1386,'Bacillus sp. B16','species'),(296810,296236,'Epicrius','genus'),(296811,286,'Pseudomonas sp. \'LV3 Naranja\'','species'),(296812,1386,'Bacillus sp. LV3','species'),(296813,69469,'Kudoa rosenbuschi','species'),(296814,1177,'Nostoc sp. \'Peltigera britannica cyanobiont\'','species'),(296815,1177,'Nostoc sp. \'Peltigera pacifica cyanobiont\'','species'),(296817,1177,'Nostoc sp. \'Peltigera venosa cyanobiont\'','species'),(296818,130040,'Arachnomyces glareosus','species'),(296820,953,'Wolbachia endosymbiont of Solenopsis richteri','species'),(296821,4441,'Camellia tenuifolia','species'),(296822,1862,'environmental samples','no rank'),(296823,296822,'uncultured Dermatophilus sp.','species'),(296824,178440,'environmental samples','no rank'),(296825,296824,'uncultured Opitutus sp.','species'),(296826,243627,'environmental samples','no rank'),(296827,296826,'uncultured Hydrocarboniphaga sp.','species'),(296828,235731,'Fitzalania bidwillii','species'),(296829,204441,'environmental samples','no rank'),(296830,296829,'uncultured Rhodospirillales bacterium','species'),(296831,54066,'environmental samples','no rank'),(296832,296831,'uncultured Xylophilus sp.','species'),(296834,59732,'environmental samples','no rank'),(296835,296834,'uncultured Kaistella sp.','species'),(296836,259267,'uncultured Bordetella sp.','species'),(296837,227859,'SARS coronavirus PC4-115','no rank'),(296838,227859,'SARS coronavirus PC4-137','no rank'),(296839,227859,'SARS coronavirus PC4-145','no rank'),(296840,227859,'SARS coronavirus PC4-199','no rank'),(296841,227859,'SARS coronavirus PC4-241','no rank'),(296842,872,'Desulfovibrio carbinolicus','species'),(296843,22140,'Cymbopetalum','genus'),(296844,296843,'Cymbopetalum torulosum','species'),(296845,174959,'Dasymaschalon sootepense','species'),(296846,22140,'Fissistigma','genus'),(296847,296846,'Fissistigma glaucescens','species'),(296848,22140,'Fusaea','genus'),(296849,296848,'Fusaea peruviana','species'),(296850,261082,'Goniothalamus griffithii','species'),(296851,22140,'Monodora','genus'),(296852,296851,'Monodora myristica','species'),(296853,22140,'Neostenanthera','genus'),(296854,296853,'Neostenanthera myristicifolia','species'),(296855,22140,'Trigynaea','genus'),(296856,296855,'Trigynaea lanceipetala','species'),(296857,225830,'Annickia pilosa','species'),(296858,235733,'Greenwayodendron oliveri','species'),(296859,235737,'Klarobelia inundata','species'),(296860,225835,'Malmea surinamensis','species'),(296861,235790,'Piptostigma mortehani','species'),(296862,22140,'Unonopsis','genus'),(296863,296862,'Unonopsis rufescens','species'),(296865,235767,'Mosannona costaricensis','species'),(296866,235767,'Mosannona discolor','species'),(296867,235767,'Mosannona garwoodii','species'),(296868,235767,'Mosannona pacifica','species'),(296869,235767,'Mosannona papillosa','species'),(296870,224852,'Coelocaryon preussii','species'),(296871,55390,'Adinandra elegans','species'),(296872,55390,'Adinandra lasiostyla','species'),(296873,55390,'Adinandra yaeyamensis','species'),(296874,182333,'Cleyera japonica var. morii','varietas'),(296875,59670,'Eurya acuminata','species'),(296876,59670,'Eurya acuminatissima','species'),(296877,59670,'Eurya amplexifolia','species'),(296878,59670,'Eurya crenatifolia','species'),(296879,59670,'Eurya disticha','species'),(296880,59670,'Eurya distichophylla','species'),(296881,59670,'Eurya glaberrima','species'),(296882,59670,'Eurya gnaphalocarpa','species'),(296883,59670,'Eurya groffii','species'),(296884,59670,'Eurya hayatai','species'),(296885,59670,'Eurya hebeclados','species'),(296886,59670,'Eurya impressinervis','species'),(296887,59670,'Eurya laotica','species'),(296888,59670,'Eurya leptophylla','species'),(296889,59670,'Eurya macartneyi','species'),(296890,59670,'Eurya muricata','species'),(296891,59670,'Eurya nanjenshanensis','species'),(296892,59670,'Eurya quinquelocularis','species'),(296893,59670,'Eurya rengechiensis','species'),(296894,59670,'Eurya rubiginosa','species'),(296895,59670,'Eurya ryukyuensis','species'),(296896,59670,'Eurya sakishimensis','species'),(296897,59670,'Eurya strigillosa','species'),(296898,59670,'Eurya subintegra','species'),(296899,296875,'Eurya acuminata var. wallichiana','varietas'),(296900,59670,'Eurya weissiae','species'),(296901,59670,'Eurya yaeyamensis','species'),(296902,59683,'Ternstroemia kwangtungensis','species'),(296903,59683,'Ternstroemia luteoflora','species'),(296904,59683,'Ternstroemia microphylla','species'),(296905,657343,'Codriophorus aciculare','species'),(296906,115593,'Grimmia anodon','species'),(296907,226482,'Dryptodon anomalus','species'),(296908,226482,'Dryptodon austrofunalis','species'),(296909,115593,'Grimmia caespiticia','species'),(296910,115593,'Grimmia crinita','species'),(296911,115593,'Grimmia ramondii','species'),(296912,226482,'Dryptodon decipiens','species'),(296913,226482,'Dryptodon dissimulatus','species'),(296914,115593,'Grimmia donniana','species'),(296915,115593,'Grimmia elatior','species'),(296916,115593,'Grimmia funalis','species'),(296917,115593,'Grimmia fuscolutea','species'),(296918,115593,'Grimmia hartmanii','species'),(296919,115593,'Grimmia incurva','species'),(296920,115593,'Grimmia khasiana','species'),(296921,115593,'Grimmia lisae','species'),(296922,115593,'Grimmia longirostris','species'),(296923,115593,'Grimmia meridionalis','species'),(296924,115593,'Grimmia montana','species'),(296925,115593,'Grimmia muehlenbeckii','species'),(296926,115593,'Grimmia ovalis','species'),(296927,115593,'Grimmia plagiopodia','species'),(296928,115593,'Grimmia sessitana','species'),(296929,115593,'Grimmia alpestris','species'),(296930,115593,'Grimmia tergestina','species'),(296931,226482,'Dryptodon trichophyllus','species'),(296932,115593,'Grimmia unicolor','species'),(296933,43523,'Mussaenda sp. Razafimandimbison 334','species'),(296935,169620,'Acranthera','genus'),(296936,296935,'Acranthera sp. Ridsdale 2420','species'),(296937,43523,'Mussaenda pinatubensis','species'),(296938,43523,'Mussaenda vidalii','species'),(296939,43523,'Mussaenda multibracteata','species'),(296940,43523,'Mussaenda shikokiana','species'),(296941,43523,'Mussaenda reinwardtiana','species'),(296942,43523,'Mussaenda philippica','species'),(296943,296942,'Mussaenda philippica var. philippica','varietas'),(296944,43523,'Mussaenda nervosa','species'),(296945,43523,'Mussaenda nivea','species'),(296946,43523,'Mussaenda elegans','species'),(296947,43523,'Mussaenda palawanensis','species'),(296948,43523,'Mussaenda benguetensis','species'),(296949,43523,'Mussaenda grandiflora','species'),(296950,43523,'Mussaenda isertiana','species'),(296951,43523,'Mussaenda afzelii','species'),(296952,43523,'Mussaenda monticola','species'),(296953,1005934,'Bremeria latisepala','species'),(296954,1005934,'Bremeria erectiloba','species'),(296955,1005934,'Bremeria vestita','species'),(296956,1005934,'Bremeria pervillei','species'),(296957,43523,'Mussaenda parvifolia','species'),(296958,169632,'Schizomussaenda','genus'),(296959,296958,'Schizomussaenda dehiscens','species'),(296960,61928,'Pseudomussaenda stenocarpa','species'),(296961,61928,'Pseudomussaenda rivularis','species'),(296962,61926,'Heinsia zanzibarica','species'),(296963,61926,'Heinsia bussei','species'),(296964,169632,'Landiopsis','genus'),(296965,296964,'Landiopsis capuronii','species'),(296966,169632,'Aphaenandra','genus'),(296967,296966,'Aphaenandra uniflora','species'),(296968,25227,'Ixora narcissodora','species'),(296969,640078,'Rhodopentas parvifolia','species'),(296970,25443,'Psychotria amboniana','species'),(296971,61929,'Pseudosabicea becquetii','species'),(296972,1386,'Bacillus sp. HHS10','species'),(296973,286,'Pseudomonas sp. HHS1','species'),(296974,286,'Pseudomonas sp. HHS3','species'),(296975,613,'Serratia sp. HHS4','species'),(296976,286,'Pseudomonas sp. HHS5','species'),(296977,29580,'Janthinobacterium sp. HHS6','species'),(296978,29580,'Janthinobacterium sp. HHS7','species'),(296979,29580,'Janthinobacterium sp. HHS32','species'),(296980,286,'Pseudomonas sp. HHS8','species'),(296981,286,'Pseudomonas sp. HHS9','species'),(296982,286,'Pseudomonas sp. HHS12','species'),(296983,286,'Pseudomonas sp. HHS13','species'),(296984,286,'Pseudomonas sp. HHS15','species'),(296985,286,'Pseudomonas sp. HHS16','species'),(296986,286,'Pseudomonas sp. HHS17','species'),(296987,286,'Pseudomonas sp. HHS18','species'),(296988,286,'Pseudomonas sp. HHS19','species'),(296989,286,'Pseudomonas sp. HHS20','species'),(296990,286,'Pseudomonas sp. HHS23','species'),(296991,286,'Pseudomonas sp. HHS24','species'),(296992,568,'Hafnia sp. HHS27','species'),(296993,568,'Hafnia sp. HHS28','species'),(296994,286,'Pseudomonas sp. HHS29','species'),(296995,33986,'Exiguobacterium indicum','species'),(296996,28105,'Sinorhizobium sp. CCBAU 33036A','species'),(296997,374,'Bradyrhizobium sp. CCBAU 23174','species'),(296998,68287,'Mesorhizobium sp. CCBAU 13090','species'),(296999,379,'Rhizobium sp. CCBAU 33220A','species'),(297000,379,'Rhizobium sp. CCBAU 65255','species'),(297002,28105,'Sinorhizobium sp. CCBAU 53044B','species'),(297003,374,'Bradyrhizobium sp. CCBAU 65199','species'),(297004,374,'Bradyrhizobium sp. CCBAU 65200','species'),(297005,30623,'Isothrix sinnamariensis','species'),(297006,57570,'Salamandra atra prenjensis','subspecies'),(297007,57570,'Salamandra atra pasubiensis','subspecies'),(297008,57571,'Salamandra salamandra bernardezi','subspecies'),(297009,1331675,'Lyciasalamandra','genus'),(297010,297009,'Lyciasalamandra atifi','species'),(297011,297009,'Lyciasalamandra helverseni','species'),(297012,60073,'Sabicea diversifolia','species'),(297013,5097,'Monascus albus','species'),(297014,85620,'Barley phytoplasma','species'),(297015,29166,'Scottnema','genus'),(297016,297015,'Scottnema lindsayae','species'),(297017,257013,'Limnocharidae','family'),(297020,37463,'Phoma eupyrena','species'),(297021,297017,'Limnochares','genus'),(297022,297021,'Limnochares sp. CHM-2004','species'),(297023,37463,'Phoma nigrificans','species'),(297024,28557,'Pleospora welwitschiae','species'),(297025,63903,'Copelatus sp. MB054','species'),(297026,63903,'Copelatus sp. MB055','species'),(297027,63903,'Copelatus sp. MB058','species'),(297028,63903,'Copelatus sp. MB061','species'),(297029,63903,'Copelatus sp. MB081','species'),(297030,63903,'Copelatus sp. MB085','species'),(297031,63903,'Copelatus sp. 001VI491','species'),(297032,63903,'Copelatus sp. 001VI492','species'),(297033,63903,'Copelatus sp. 001VI493','species'),(297034,63903,'Copelatus sp. 001VI494','species'),(297035,63903,'Copelatus sp. 001VI495','species'),(297036,63903,'Copelatus sp. 001VI496','species'),(297037,63903,'Copelatus sp. 001VI497','species'),(297038,63903,'Copelatus sp. 001VI498','species'),(297039,63903,'Copelatus sp. 001VI499','species'),(297040,63903,'Copelatus sp. 001VI500','species'),(297041,63903,'Copelatus sp. 001VI501','species'),(297042,63903,'Copelatus sp. 002VI502','species'),(297043,63903,'Copelatus sp. 002VI503','species'),(297044,63903,'Copelatus sp. 002VI504','species'),(297045,63903,'Copelatus sp. 002VI505','species'),(297046,63903,'Copelatus sp. 002VI506','species'),(297047,63903,'Copelatus sp. 002VI507','species'),(297048,63903,'Copelatus sp. 002VI508','species'),(297049,63903,'Copelatus sp. 002VI509','species'),(297050,63903,'Copelatus sp. 002VI510','species'),(297051,63903,'Copelatus sp. 002VI511','species'),(297052,63903,'Copelatus sp. 003VI512','species'),(297053,63903,'Copelatus sp. 003VI513','species'),(297054,63903,'Copelatus sp. 003VI514','species'),(297055,63903,'Copelatus sp. 003VI515','species'),(297056,63903,'Copelatus sp. 006VI516','species'),(297057,63903,'Copelatus sp. 006VI517','species'),(297058,63903,'Copelatus sp. 006VI518','species'),(297059,63903,'Copelatus sp. 006VI519','species'),(297060,63903,'Copelatus sp. 006VI520','species'),(297061,63903,'Copelatus sp. 006VI521','species'),(297062,63903,'Copelatus sp. 008VI522','species'),(297063,63903,'Copelatus sp. 008VI523','species'),(297064,63903,'Copelatus sp. 008VI524','species'),(297065,63903,'Copelatus sp. 008VI525','species'),(297066,63903,'Copelatus sp. 008VI526','species'),(297067,63903,'Copelatus sp. 008VI527','species'),(297068,63903,'Copelatus sp. 008VI528','species'),(297069,63903,'Copelatus sp. 008VI529','species'),(297070,63903,'Copelatus sp. 008VI530','species'),(297071,63903,'Copelatus sp. 009VI531','species'),(297072,63903,'Copelatus sp. 009VI532','species'),(297073,63903,'Copelatus sp. 010VI533','species'),(297074,63903,'Copelatus sp. 010VI534','species'),(297075,63903,'Copelatus sp. 010VI536','species'),(297076,63903,'Copelatus sp. 010VI537','species'),(297077,63903,'Copelatus sp. 010VI538','species'),(297078,63903,'Copelatus sp. 012VI539','species'),(297079,63903,'Copelatus sp. 012VI540','species'),(297080,63903,'Copelatus sp. 012VI541','species'),(297081,63903,'Copelatus sp. 012VI542','species'),(297082,63903,'Copelatus sp. 012VI543','species'),(297083,63903,'Copelatus sp. 012VI544','species'),(297084,63903,'Copelatus sp. 014VI545','species'),(297085,63903,'Copelatus sp. 014VI546','species'),(297086,63903,'Copelatus sp. 015VI547','species'),(297087,63903,'Copelatus sp. 015VI548','species'),(297088,63903,'Copelatus sp. 016VI549','species'),(297089,63903,'Copelatus sp. 016VI550','species'),(297090,63903,'Copelatus sp. 016VI551','species'),(297091,63903,'Copelatus sp. 016VI552','species'),(297092,63903,'Copelatus sp. 017VI553','species'),(297093,63903,'Copelatus sp. 017VI554','species'),(297094,63903,'Copelatus sp. 018VA555','species'),(297095,63903,'Copelatus sp. 018VA556','species'),(297096,63903,'Copelatus sp. 018VA557','species'),(297097,63903,'Copelatus sp. 018VA558','species'),(297098,63903,'Copelatus sp. 018VA559','species'),(297099,63903,'Copelatus sp. 018VA560','species'),(297100,63903,'Copelatus sp. 019VA561','species'),(297101,63903,'Copelatus sp. 019VA562','species'),(297102,63903,'Copelatus sp. 019VA563','species'),(297103,63903,'Copelatus sp. 019VA564','species'),(297104,63903,'Copelatus sp. 020VA565','species'),(297105,63903,'Copelatus sp. 020VA566','species'),(297106,63903,'Copelatus sp. 021VA567','species'),(297107,63903,'Copelatus sp. 021VA568','species'),(297108,63903,'Copelatus sp. 021VA569','species'),(297109,63903,'Copelatus sp. 021VA570','species'),(297110,63903,'Copelatus sp. 023VA572','species'),(297111,63903,'Copelatus sp. 023VA573','species'),(297112,63903,'Copelatus sp. 025VA574','species'),(297113,63903,'Copelatus sp. 026VA576','species'),(297114,63903,'Copelatus sp. 026VA577','species'),(297115,63903,'Copelatus sp. 026VA578','species'),(297116,63903,'Copelatus sp. 026VA579','species'),(297117,63903,'Copelatus sp. 026VA580','species'),(297118,63903,'Copelatus sp. 027TA581','species'),(297119,63903,'Copelatus sp. 027TA582','species'),(297120,63903,'Copelatus sp. 027TA583','species'),(297121,63903,'Copelatus sp. 027TA584','species'),(297122,63903,'Copelatus sp. 028TA585','species'),(297123,63903,'Copelatus sp. 028TA586','species'),(297124,63903,'Copelatus sp. 028TA587','species'),(297125,63903,'Copelatus sp. 028TA588','species'),(297126,63903,'Copelatus sp. 028TA590','species'),(297127,63903,'Copelatus sp. 029TA591','species'),(297128,63903,'Copelatus sp. 029TA592','species'),(297129,63903,'Copelatus sp. 029TA593','species'),(297130,63903,'Copelatus sp. 029TA594','species'),(297131,63903,'Copelatus sp. 030VA595','species'),(297132,63903,'Copelatus sp. 030VA596','species'),(297133,63903,'Copelatus sp. 030VA597','species'),(297134,63903,'Copelatus sp. 030VA599','species'),(297135,63903,'Copelatus sp. 031KA600','species'),(297136,63903,'Copelatus sp. 031KA601','species'),(297137,63903,'Copelatus sp. 031KA602','species'),(297138,63903,'Copelatus sp. 031KA603','species'),(297139,63903,'Copelatus sp. 013VI604','species'),(297140,63903,'Copelatus sp. 013VI605','species'),(297141,63903,'Copelatus sp. 013VI606','species'),(297142,63903,'Copelatus sp. 013VI607','species'),(297143,63903,'Copelatus sp. 034LA699','species'),(297144,63903,'Copelatus sp. MB052','species'),(297145,63903,'Copelatus sp. MB108','species'),(297146,63903,'Copelatus sp. MB176','species'),(297147,63903,'Copelatus sp. MB277','species'),(297148,63903,'Copelatus sp. 010VI535','species'),(297149,63903,'Copelatus sp. 028TA589','species'),(297150,63903,'Copelatus sp. 030VA598','species'),(297151,63903,'Copelatus sp. 034LA700','species'),(297152,63903,'Copelatus sp. 034LA697','species'),(297153,63903,'Copelatus sp. 034LA698','species'),(297155,662,'Vibrio sp. Gp-MBA-3_1.3','species'),(297156,1370,'Marinococcus sp. HAL6','species'),(297157,1370,'Marinobacter sp. HAL31','species'),(297158,5296,'Puccinia chrysanthemi','species'),(297159,1041,'Erythrobacter sp. HAL66h','species'),(297160,53246,'Pseudoalteromonas sp. HAL34','species'),(297161,5296,'Puccinia sp. IBA5340','species'),(297162,53246,'Pseudoalteromonas sp. HAL15c','species'),(297163,5296,'Puccinia sp. IBA5350','species'),(297164,53246,'Pseudoalteromonas sp. Gp-MBA-2_5.3.1','species'),(297165,5296,'Puccinia sp. IBA5353','species'),(297166,226,'Alteromonas sp. HAL19','species'),(297167,4772,'Schizochytrium sp. FJU-512','species'),(297168,1386,'Bacillus sp. BH052','species'),(297169,1386,'Bacillus sp. BH069','species'),(297170,1386,'Bacillus sp. BH164','species'),(297171,175304,'Lentibacillus salis','species'),(297172,45667,'Halobacillus sp. BH178','species'),(297173,84406,'Virgibacillus sp. BH187','species'),(297174,74385,'Gracilibacillus sp. BH235','species'),(297175,86661,'Bacillus sp. C332','species'),(297176,55417,'Mimodes','genus'),(297177,297176,'Mimodes graysoni','species'),(297178,49928,'Unidentified bacterium TMB801','species'),(297179,49928,'Unidentified bacterium TMB802','species'),(297180,49928,'Unidentified bacterium TMB803','species'),(297181,49928,'Unidentified bacterium TMB813','species'),(297182,49928,'Unidentified bacterium TMB814','species'),(297183,49928,'Unidentified bacterium TMB815','species'),(297184,49928,'Unidentified bacterium TMB817','species'),(297185,49928,'Unidentified bacterium TMB821','species'),(297186,49928,'Unidentified bacterium TMB824','species'),(297187,49928,'Unidentified bacterium TMB830','species'),(297188,49928,'Unidentified bacterium TMB836','species'),(297189,49928,'Unidentified bacterium TMB838','species'),(297190,49928,'Unidentified bacterium TMB812','species'),(297191,49928,'Unidentified bacterium TMB805','species'),(297192,49928,'Unidentified bacterium TMB804','species'),(297193,49928,'Unidentified bacterium TMB827','species'),(297194,49928,'Unidentified bacterium TMB820','species'),(297195,49928,'Unidentified bacterium TMB811','species'),(297196,49928,'Unidentified bacterium TMB825','species'),(297197,49928,'Unidentified bacterium TMB809','species'),(297198,49928,'Unidentified bacterium TMB831','species'),(297199,49928,'Unidentified bacterium TMB837','species'),(297200,49928,'Unidentified bacterium TMB822','species'),(297201,49928,'Unidentified bacterium TMB834','species'),(297202,49928,'Unidentified bacterium TMB806','species'),(297203,49928,'Unidentified bacterium TMB808','species'),(297204,49928,'Unidentified bacterium TMB810','species'),(297205,49928,'Unidentified bacterium TMB826','species'),(297206,49928,'Unidentified bacterium TMB829','species'),(297207,49928,'Unidentified bacterium TMB828','species'),(297208,49928,'Unidentified bacterium VCT101','species'),(297209,49928,'Unidentified bacterium VCT102','species'),(297210,49928,'Unidentified bacterium VCT103','species'),(297211,49928,'Unidentified bacterium VCT106','species'),(297212,49928,'Unidentified bacterium VCT107','species'),(297213,49928,'Unidentified bacterium VCT113','species'),(297214,49928,'Unidentified bacterium VCT108','species'),(297215,49928,'Unidentified bacterium VCT109','species'),(297216,49928,'Unidentified bacterium VCT105','species'),(297217,49928,'Unidentified bacterium VCT111','species'),(297218,286,'Pseudomonas sp. LBSA1','species'),(297219,196978,'Monotominae','subfamily'),(297220,219432,'Zopherinae','subfamily'),(297221,297220,'Pycnomerini','tribe'),(297222,297220,'Usechini','tribe'),(297223,219429,'Penthinae','subfamily'),(297224,219429,'Tetratominae','subfamily'),(297225,219429,'Eustrophinae','subfamily'),(297227,92690,'Polycaoninae','subfamily'),(297228,92690,'Bostrichinae','subfamily'),(297230,92690,'Dinoderinae','subfamily'),(297231,92690,'Euderiinae','subfamily'),(297232,24775,'Pilea jayaensis','species'),(297233,24775,'Pilea craspedodroma','species'),(297234,24775,'Pilea johnsii','species'),(297235,150273,'Kratoysma','genus'),(297236,297235,'Kratoysma gliricidiae','species'),(297237,108622,'Achrysocharoides niveipes','species'),(297238,108622,'Achrysocharoides suprafolius','species'),(297239,227290,'environmental samples','no rank'),(297240,297239,'uncultured Rhizobium/Agrobacterium group bacterium','species'),(297241,1883,'Streptomyces sp. N0003','species'),(297242,1883,'Streptomyces sp. N0005','species'),(297243,286,'Pseudomonas sp. 3Y2','species'),(297244,59732,'Chryseobacterium shigense','species'),(297245,446,'Legionella pneumophila str. Lens','no rank'),(297246,446,'Legionella pneumophila str. Paris','no rank'),(297247,203864,'Cryptosporidium sp. SI23','species'),(297248,138948,'Enterovirus A90','no rank'),(297249,10814,'Tomato yellow leaf curl Guangdong virus','species'),(297250,723890,'Tetrahymena sp. BMR-2004','species'),(297251,547,'Enterobacter sp. EB223','species'),(297252,5552,'Trichosporon sp. YL2C3','species'),(297253,51299,'Nyctalus azoreum','species'),(297254,196894,'Lactobacillus phage LL-Ku','species'),(297255,10814,'Okra yellow mottle Iguala virus','species'),(297256,1883,'Streptomyces sp. N0006','species'),(297257,1883,'Streptomyces sp. N0007','species'),(297258,1883,'Streptomyces sp. N0009','species'),(297259,1883,'Streptomyces sp. N0011','species'),(297260,1883,'Streptomyces sp. N0012','species'),(297261,1883,'Streptomyces sp. N0014','species'),(297262,1883,'Streptomyces sp. N0016','species'),(297263,1883,'Streptomyces sp. N0028','species'),(297264,1883,'Streptomyces sp. N0035','species'),(297265,1883,'Streptomyces sp. N0038','species'),(297266,1883,'Streptomyces sp. N0047','species'),(297267,1883,'Streptomyces sp. N0077','species'),(297268,1883,'Streptomyces sp. N0099','species'),(297269,1883,'Streptomyces sp. N0102','species'),(297270,1883,'Streptomyces sp. N0108','species'),(297271,1883,'Streptomyces sp. N0111','species'),(297272,1883,'Streptomyces sp. N0112','species'),(297273,1883,'Streptomyces sp. N0113','species'),(297274,1883,'Streptomyces sp. N0116','species'),(297275,1883,'Streptomyces sp. N0117','species'),(297276,1883,'Streptomyces sp. N0130','species'),(297277,1883,'Streptomyces sp. N0142','species'),(297278,1883,'Streptomyces sp. N0143','species'),(297279,1883,'Streptomyces sp. N0173','species'),(297280,53064,'Paphiopedilum bellatulum x Paphiopedilum delenatii','species'),(297282,4875,'Glomus xanthium','species'),(297283,308926,'Diversispora aurantia','species'),(297284,27592,'Bos taurus x Bison bison','species'),(297285,243779,'Childiid sp. YIT-2004','species'),(297286,1051104,'Hungactinomyxon','genus'),(297287,297286,'Hungactinomyxon \'type 1\' EE-2004','species'),(297288,66475,'Guyenotia','genus'),(297289,148353,'Myxosporea sp. 2 EE-2004','species'),(297290,34451,'Cortinarius sp. BRV99/15','species'),(297291,104351,'Crepidotus sp. BRTAS98/62','species'),(297292,104351,'Crepidotus sp. BRSA99/15','species'),(297293,86085,'Gymnopilus sp. UNSW02/02','species'),(297294,86085,'Gymnopilus sp. KS803/95','species'),(297295,34453,'Hebeloma sp. BRBG99/8','species'),(297296,71947,'Kuehneromyces sp. UNSW02/29','species'),(297297,181751,'Melanotus sp. UNSW02/60','species'),(297298,165595,'Phaeomarasmius sp. Gates0006','species'),(297299,13205,'Pholiota sp. BRV99/12','species'),(297303,209769,'blood disease bacterium JT657','species'),(297304,209769,'blood disease bacterium JT656','species'),(297305,296288,'Klinckowstroemiella cf. helleri OSAL003067','species'),(297306,297307,'Neothyridae','family'),(297307,65651,'Holothyroidea','superfamily'),(297308,6935,'Ixodoidea','superfamily'),(297309,297308,'Nuttalliellidae','family'),(297313,355688,'Sebacinales','order'),(297314,189703,'uncultured Lachnospiraceae bacterium','species'),(297315,191303,'environmental samples','no rank'),(297316,297315,'uncultured Turicibacter sp.','species'),(297317,283,'Comamonas sp. Hi6','species'),(297318,44249,'Paenibacillus rhizosphaerae','species'),(297319,165430,'Aphaenogaster beccarii','species'),(297320,165430,'Aphaenogaster smythiesii','species'),(297321,200574,'Crematogaster vagula','species'),(297322,27492,'Myrmica angulata','species'),(297323,27492,'Myrmica sinensis','species'),(297324,190769,'Pheidole capellinii','species'),(297325,190769,'Pheidole noda','species'),(297326,190769,'Pheidole smythiesii','species'),(297327,144016,'Pheidologeton','genus'),(297328,297327,'Pheidologeton melasolenus','species'),(297329,165430,'Aphaenogaster sp. ZC-2004','species'),(297330,48736,'Ralstonia sp. SKJH-4','species'),(297331,13687,'Sphingomonas sp. SKJH-30','species'),(297332,267822,'Dialeurodes agalmae','species'),(297333,46570,'Nasutitermes rippertii','species'),(297334,46570,'Nasutitermes guayanae','species'),(297335,34622,'Haemaphysalis juxtakochi','species'),(297336,286589,'Naegleria sp. N121','species'),(297337,10185,'Castor fiber birulai','subspecies'),(297338,10185,'Castor fiber pohlei','subspecies'),(297339,10185,'Castor fiber tuvinicus','subspecies'),(297340,211524,'Phytophthora sp. Ph1','species'),(297341,5369,'Boletus zelleri','species'),(297342,5402,'Russula bicolor','species'),(297343,34453,'Hebeloma sp. C97 EC180','species'),(297344,5402,'Russula sp. C130 EC182','species'),(297345,41955,'Amanita sp. C42 EC252','species'),(297346,129537,'Macowanites sp. C144 EC183','species'),(297347,64647,'Actinomucor elegans var. kuwaitiensis','varietas'),(297348,155157,'Lactarius fallax var. concolor','varietas'),(297349,547,'Enterobacter sp. D1','species'),(297350,1357,'Lactococcus sp. MKRL19','species'),(297351,1357,'Lactococcus sp. MARL29','species'),(297352,1364,'Lactococcus piscium MKFS47','no rank'),(297353,1357,'Lactococcus sp. MKRL26','species'),(297354,1357,'Lactococcus sp. 329','species'),(297355,1357,'Lactococcus sp. 451','species'),(297356,1357,'Lactococcus sp. MKKR24','species'),(297357,1357,'Lactococcus sp. MARL49','species'),(297358,42337,'Bidens pilosa var. minor','varietas'),(297359,42337,'Bidens pilosa var. pilosa','varietas'),(297360,29834,'Saturnispora hagleri','species'),(297361,59202,'Salmonella enterica subsp. salamae serovar Greenside','no rank'),(297362,234931,'Sigmoidea parvula','species'),(297364,283796,'Psyttalia sp. MS-2004','species'),(297365,68883,'Phaedrotoma','genus'),(297366,297365,'Phaedrotoma sp. MS-2004','species'),(297367,68883,'Apodesmia','genus'),(297368,297367,'Apodesmia sp. MS-2004','species'),(297369,68883,'Utetes','genus'),(297370,297369,'Utetes sp. MS-2004','species'),(297371,44231,'Archimonocelis oostendensis','species'),(297372,104911,'Cirrifera sopottehlersae','species'),(297373,44228,'Coelogynopora axi','species'),(297374,39194,'Stradorhynchus','genus'),(297375,297374,'Stradorhynchus sp. WW-2004','species'),(297376,84076,'Karkinorhynchus','genus'),(297377,297376,'Karkinorhynchus bruneti','species'),(297378,166251,'unclassified Eukalyptorhynchia','no rank'),(297379,297378,'Mesorhynchus','genus'),(297380,297379,'Mesorhynchus terminostylus','species'),(297381,39194,'Polycystis','genus'),(297382,297381,'Polycystis naegelii','species'),(297383,84075,'Schizorhynchidae','family'),(297384,297383,'Proschizorhynchus','genus'),(297385,297384,'Proschizorhynchus triductibus','species'),(297386,555391,'Lobosea sp. Borok','species'),(297387,10140,'Cavia magna','species'),(297388,262964,'Phlebotomus economidesi','species'),(297389,262964,'Phlebotomus canaaniticus','species'),(297390,297383,'Schizochilus','genus'),(297391,297390,'Schizochilus caecus','species'),(297392,297390,'Schizochilus choriurus','species'),(297393,297390,'Schizochilus marcusi','species'),(297394,297383,'Schizorhynchoides','genus'),(297395,297394,'Schizorhynchoides caniculatus','species'),(297396,297383,'Thylacorhynchus','genus'),(297397,297396,'Thylacorhynchus ambronensis','species'),(297398,166251,'Cicerinidae','family'),(297399,297398,'Zonorhynchus','genus'),(297400,297399,'Zonorhynchus seminascatus','species'),(297401,52043,'Castrada','genus'),(297402,297401,'Castrada lanceola','species'),(297403,297401,'Castrada luteola','species'),(297404,297401,'Castrada viridis','species'),(297405,1883,'Streptomyces sp. RM9','species'),(297406,1883,'Streptomyces sp. RR2','species'),(297407,101476,'Ciliopharyngiella','genus'),(297408,297407,'Ciliopharyngiella constricta','species'),(297409,166252,'Einarella','genus'),(297410,297409,'Einarella argillophyla','species'),(297411,166252,'Litucivis','genus'),(297412,297411,'Litucivis serpens','species'),(297413,99404,'Mesostoma thamagae','species'),(297414,1312231,'Olisthanella','genus'),(297415,297414,'Olisthanella truncula','species'),(297416,1312232,'Phaenocora','genus'),(297417,297416,'Phaenocora unipunctata','species'),(297418,84132,'Promesostoma sp. WW-2004','species'),(297419,84083,'Proxenetes','genus'),(297420,297419,'Proxenetes flabellifer','species'),(297421,297419,'Proxenetes puccinellicola','species'),(297422,297419,'Proxenetes quadrispinosus','species'),(297423,297419,'Proxenetes simplex','species'),(297424,297419,'Proxenetes trigonus','species'),(297425,84083,'Ptychopera','genus'),(297426,297425,'Ptychopera plebeia','species'),(297427,297425,'Ptychopera westbladi','species'),(297428,1312233,'Strongylostoma','genus'),(297429,297428,'Strongylostoma elongatum','species'),(297430,162284,'Trigonostomum denhartogi','species'),(297431,52314,'Solenopharyngidae','family'),(297432,297431,'Trisaccopharynx','genus'),(297433,297432,'Trisaccopharynx westbladi','species'),(297434,297401,'Castrada sp. WW-2004','species'),(297435,1311940,'Gaziella','genus'),(297436,297435,'Gaziella sp. WW-2004','species'),(297437,996470,'Castrella','genus'),(297438,297437,'Castrella truncata','species'),(297441,47127,'Nuculoma','genus'),(297442,297441,'Nuculoma similis','species'),(297443,856330,'Malletiidae','family'),(297444,297443,'Malletia','genus'),(297445,297444,'Malletia abyssorum','species'),(297446,401135,'Pseudomma','genus'),(297447,297446,'Pseudomma affine','species'),(297448,297446,'Pseudomma brevisquamosum','species'),(297449,297446,'Pseudomma crassidentatum','species'),(297450,297446,'Pseudomma frigidum','species'),(297451,297446,'Pseudomma kruppi','species'),(297452,297446,'Pseudomma lamellicaudum','species'),(297453,297446,'Pseudomma latiphthalmum','species'),(297454,297446,'Pseudomma longisquamosum','species'),(297455,297446,'Pseudomma marumoi','species'),(297456,297446,'Pseudomma roseum','species'),(297457,297446,'Pseudomma truncatum','species'),(297458,297446,'Pseudomma sp. nr. marumoi ZMBN68268','species'),(297459,297446,'Pseudomma sp. \'M\' ZMBN68269','species'),(297460,297446,'Pseudomma sp. \'M&M\' ZMBN68270','species'),(297461,401135,'Amblyops','genus'),(297462,297461,'Amblyops abbreviata','species'),(297463,297446,'Pseudomma izuensis','species'),(297464,297446,'Pseudomma surugae','species'),(297465,304397,'Parapseudomma calloplura','species'),(297470,13305,'Tulipa systola','species'),(297471,16255,'Tricyrtis perfoliata','species'),(297472,56741,'Alstroemeria sp. NR-2004','species'),(297473,4264,'Cynara algarbiensis','species'),(297474,4264,'Cynara cyrenaica','species'),(297475,92905,'Carduus corymbosus','species'),(297476,41549,'Cirsium oleraceum','species'),(297477,41593,'Jurinea mollis','species'),(297478,92914,'Onopordum illyricum','species'),(297479,92918,'Ptilostemon hispanicus','species'),(297480,92918,'Ptilostemon niveus','species'),(297481,4264,'Cynara tournefortii','species'),(297482,1312233,'Styloplanella','genus'),(297483,297482,'Styloplanella strongylostomoides','species'),(297484,103033,'Simulium kaffaense','species'),(297485,103033,'Simulium damnosum cytoform Kasyabone','species'),(297486,103033,'Simulium damnosum cytoform Ketaketa','species'),(297487,103033,'Simulium damnosum cytoform Kibwezi','species'),(297488,103033,'Simulium damnosum cytoform Kipengere','species'),(297489,103033,'Simulium damnosum cytoform Kisiwani','species'),(297490,103033,'Simulium damnosum cytoform Kisiwani E','species'),(297491,103033,'Simulium damnosum cytoform Kulfo','species'),(297492,103033,'Simulium damnosum cytoform Mwamphanzi','species'),(297493,103033,'Simulium damnosum cytoform Njombe','species'),(297494,103033,'Simulium damnosum cytoform Nkusi','species'),(297495,103033,'Simulium damnosum cytoform Olifants','species'),(297496,103033,'Simulium damnosum cytoform Pienaars','species'),(297497,103033,'Simulium damnosum cytoform Sanje','species'),(297498,103033,'Simulium damnosum form Nkusi SA','species'),(297499,103033,'Simulium damnosum form Nkusi T','species'),(297500,103033,'Simulium damnosum s.l. SA4','species'),(297501,103033,'Simulium damnosum s.l. Ulu4-K2','species'),(297502,103033,'Simulium damnosum s.l. Ulu4-K4','species'),(297503,103033,'Simulium sanctipauli s.l. GH-D1-K85','species'),(297504,103033,'Simulium sanctipauli s.l. GH-L1-K80','species'),(297505,103033,'Simulium sanctipauli s.l. GH-L1-K81','species'),(297506,278171,'Paracobitis','genus'),(297507,937053,'Homatula variegatus','species'),(297508,143399,'Schistura longa','species'),(297510,210584,'Beaufortia szechuanensis','species'),(297511,241473,'Vanmanenia pingchowensis','species'),(297513,36184,'Thymallus nigrescens','species'),(297514,259365,'Onychocola glareosa','species'),(297515,2093,'Mycoplasma sphenisci','species'),(297516,210597,'Licmophora flabellata','species'),(297517,210597,'Licmophora communis','species'),(297518,210597,'Licmophora abbreviata','species'),(297519,210597,'Licmophora gracilis','species'),(297520,260891,'Saproscincus lewisi','species'),(297521,260891,'Saproscincus tetradactylus','species'),(297522,260891,'Saproscincus czechurai','species'),(297523,260891,'Saproscincus hannahae','species'),(297524,260891,'Saproscincus rosei','species'),(297525,260891,'Saproscincus spectabilis','species'),(297526,260891,'Saproscincus challengeri','species'),(297527,260891,'Saproscincus oriarius','species'),(297528,260891,'Saproscincus mustelinus','species'),(297529,260891,'Saproscincus sp. Eungella','species'),(297532,5199,'Cladonia prostrata','species'),(297533,5199,'Cladonia subsetacea','species'),(297534,5199,'Cladonia pachycladodes','species'),(297535,61964,'uncultured Cryothecomonas','species'),(297536,344063,'Oryzihumus leptocrescens','species'),(297539,169624,'Salzmannia','genus'),(297540,297539,'Salzmannia nitida','species'),(297542,169624,'Osa','genus'),(297543,297542,'Osa pulchra','species'),(297544,169624,'Morierina','genus'),(297545,297544,'Morierina montana','species'),(297546,139992,'Microcerotermes minutus','species'),(297548,169624,'Solenandra','genus'),(297549,297548,'Solenandra ixoroides','species'),(297550,141918,'Reticulitermes amamianus','species'),(297551,128279,'Badusa palauensis','species'),(297552,128283,'Bikkia artensis','species'),(297553,128283,'Bikkia macrophylla','species'),(297554,128283,'Bikkia neriifolia','species'),(297555,128283,'Bikkia palauensis','species'),(297556,128283,'Bikkia pancherii','species'),(297557,128283,'Bikkia tubiflora','species'),(297558,43451,'Catesbaea glabra','species'),(297559,43451,'Catesbaea parviflora','species'),(297560,25066,'Chiococca filipes','species'),(297561,25066,'Chiococca pachyphylla','species'),(297562,25066,'Chiococca parviflora','species'),(297563,25066,'Chiococca pubescens','species'),(297565,128319,'Isidorea leptantha','species'),(297566,128319,'Isidorea veris','species'),(297567,128346,'Phialanthus jamaicensis','species'),(297568,84959,'Portlandia albiflora','species'),(297569,84959,'Portlandia coccinea','species'),(297570,84959,'Portlandia grandiflora','species'),(297571,84959,'Portlandia harrisii','species'),(297572,84959,'Portlandia microsepala','species'),(297573,84959,'Portlandia proctorii','species'),(297574,128364,'Scolosanthus acanthodes','species'),(297575,128364,'Scolosanthus triacanthus','species'),(297576,297548,'Solenandra mexicana','species'),(297577,297548,'Solenandra parviflora','species'),(297578,297548,'Solenandra selleana','species'),(297579,141920,'Reticulitermes sp. RPK','species'),(297580,148940,'Eremalche rotundifolia','species'),(297581,1883,'Streptomyces sp. ATT501','species'),(297582,1883,'Streptomyces sp. ATT502','species'),(297583,1883,'Streptomyces sp. ATT508','species'),(297584,1883,'Streptomyces sparsus','species'),(297585,44533,'Anopheles artemievi','species'),(297586,433514,'Cratomorphus','genus'),(297587,297586,'Cratomorphus distinctus','species'),(297588,61335,'Ledella','genus'),(297589,297588,'Ledella ultima','species'),(297590,283506,'Spirastrella sp. POR14672','species'),(297591,76785,'Cliona mussae','species'),(297592,34622,'Haemaphysalis qinghaiensis','species'),(297593,283506,'Spirastrella sp. POR10786','species'),(297594,283506,'Spirastrella sp. WAMZ12385','species'),(297595,283506,'Spirastrella sp. POR13106','species'),(297596,269046,'Pione sp. G315210','species'),(297597,139992,'Microcerotermes sp. M1NP1','species'),(297598,139992,'Microcerotermes sp. M1NP2','species'),(297599,139992,'Microcerotermes sp. M1NP3','species'),(297600,139992,'Microcerotermes sp. NP4','species'),(297601,139992,'Microcerotermes sp. NP5','species'),(297602,139992,'Microcerotermes sp. NP6','species'),(297603,139992,'Microcerotermes sp. M1PL1','species'),(297604,139992,'Microcerotermes sp. M1PL2','species'),(297605,139992,'Microcerotermes sp. M1PL3','species'),(297606,139992,'Microcerotermes sp. M1BK2','species'),(297607,139992,'Microcerotermes sp. M1PT3','species'),(297608,139992,'Microcerotermes sp. M1PT4','species'),(297609,139992,'Microcerotermes sp. PT5','species'),(297610,139992,'Microcerotermes sp. PT6','species'),(297611,139992,'Microcerotermes sp. PT8','species'),(297612,139992,'Microcerotermes sp. M2BK1','species'),(297613,139992,'Microcerotermes sp. M2PT1','species'),(297614,139992,'Microcerotermes sp. M2PT2','species'),(297615,139992,'Microcerotermes sp. PT7','species'),(297616,139992,'Microcerotermes sp. PT9','species'),(297617,139992,'Microcerotermes sp. PT10','species'),(297618,139992,'Microcerotermes sp. M2PB1','species'),(297619,139992,'Microcerotermes sp. M2PB2','species'),(297620,139992,'Microcerotermes sp. M2PB4','species'),(297621,139992,'Microcerotermes sp. PB5','species'),(297622,139992,'Microcerotermes sp. PB6','species'),(297623,139992,'Microcerotermes sp. PB7','species'),(297624,139992,'Microcerotermes sp. MmPP5','species'),(297627,29278,'siRNA vector pSUPER-CMV-DsRed2N1-CytB-AS','species'),(297628,29278,'siRNA vector pSUPER-CMV-EGFP-CytB-AS','species'),(297629,29278,'siRNA vector pSUPER-CMV-EGFP-CytB-AS-ohneBgl','species'),(297630,29278,'siRNA vector pSUPER-hSyn-DsRed2N1-CytB-AS','species'),(297631,29278,'siRNA vector pSUPER-hSyn-EGFP-CytB-AS','species'),(297632,29278,'siRNA vector pAAV9(5)-CMV-DsRed2N1-CytB-AS-ohneNot','species'),(297633,29278,'siRNA vector pAAV9(5)-CMV-EGFP-CytB-AS-ohneBgl','species'),(297634,29278,'siRNA vector pAAV9(5)-CMV-EGFP-CytB-AS-ohneNot','species'),(297635,29278,'siRNA vector pAAV9(5)-hSyn-DsRed2N1-CytB-AS-ohneNot','species'),(297636,29278,'siRNA vector pAAV9(5)-hSyn-DsRed2N1-EGFP-siRNA','species'),(297637,5598,'Alternaria triticimaculans','species'),(297638,119947,'Ulocladium obovoideum','species'),(297639,119947,'Ulocladium capsicum','species'),(297651,5475,'Candida panamensis','species'),(297653,5475,'Candida lycoperdinae','species'),(297654,76785,'Cliona varians','species'),(297658,283506,'Spirastrella cf. inconstans WAMZ3122','species'),(297659,237082,'Spheciospongia peleia','species'),(297660,76785,'Cliona sp. UCMPWC1066','species'),(297661,76785,'Cliona sp. UCMPWC958','species'),(297662,76785,'Cliona sp. WAMZ1303','species'),(297663,76785,'Cliona sp. UCMPWC946','species'),(297664,76785,'Cliona sp. UCMPWC1045','species'),(297665,283506,'Spirastrella cf. vagabunda G300463','species'),(297666,283506,'Spirastrella aff. inconstans POR10391','species'),(297667,283506,'Spirastrella purpurea','species'),(297668,194328,'Placospongia sp. POR11818','species'),(297669,194328,'Placospongia sp. UCMPWC865','species'),(297672,269051,'Timea sp. G313459','species'),(297673,99141,'cf. Inocybe sp. EC189 B138','species'),(297674,283967,'Trachycladus','genus'),(297675,297674,'Trachycladus laevispirulifer','species'),(297676,99141,'cf. Inocybe sp. EC258 B207','species'),(297677,99141,'cf. Inocybe sp. EC99 A59','species'),(297678,99141,'cf. Inocybe sp. EC279 A565','species'),(297679,244730,'cf. Tuber sp. EC261 B293','species'),(297680,283521,'Hemiasterella sp. G304645','species'),(297681,57137,'cf. Lactarius sp. EC267 B452','species'),(297682,56499,'Thelephoraceae sp. EC200 B381','species'),(297683,56499,'Thelephoraceae sp. EC117 A52','species'),(297684,237077,'Aaptos sp. WAMZ3615','species'),(297685,263898,'cf. Clavulina sp. EC185 B92','species'),(297686,237077,'Aaptos sp. G313447','species'),(297687,186410,'Atheliaceae sp. EC243 B603','species'),(297688,186410,'Atheliaceae sp. EC364 B318','species'),(297689,186410,'Atheliaceae sp. EC361 B263','species'),(297690,99141,'cf. Inocybe sp. EC211 B637','species'),(297691,99141,'cf. Inocybe sp. EC299 B138','species'),(297693,99141,'cf. Inocybe sp. EC325 B345','species'),(297694,99141,'Inocybe sp. C64 EC333','species'),(297696,11051,'Spondweni virus group','no rank'),(297697,71870,'Campanella eberhardtii','species'),(297699,93827,'Gymnopus iocephalus','species'),(297700,93827,'Gymnopus subpruinosus','species'),(297701,71896,'Marasmiellus candidus','species'),(297702,71896,'Marasmiellus synodicus','species'),(297703,34448,'Marasmius applanatipes','species'),(297704,34448,'Marasmius copelandii','species'),(297705,71917,'Rhodocollybia badiialba','species'),(297706,71917,'Rhodocollybia laulaha','species'),(297707,238819,'Trogia infundibuliformis','species'),(297708,51357,'Dendrocopos moluccencis','species'),(297709,56310,'Trogon aurantiiventris','species'),(297710,56310,'Trogon massena','species'),(297711,56310,'Trogon surrucura','species'),(297712,57418,'Harpactes duvaucelii','species'),(297713,71896,'Marasmiellus palmivorus','species'),(297714,57418,'Harpactes orrhophaeus','species'),(297715,57418,'Harpactes erythrocephalus','species'),(297716,57431,'Priotelus roseigaster','species'),(297717,118631,'Troglosiro','genus'),(297718,297717,'Troglosiro aelleni','species'),(297719,118632,'Purcellia','genus'),(297720,297719,'Purcellia illustrans','species'),(297721,118632,'Parapurcellia','genus'),(297722,297721,'Parapurcellia silvicola','species'),(297723,5506,'Fusarium sp. FSU2883','species'),(297724,180170,'Sea perch iridovirus','no rank'),(297725,57970,'Fangensis','genus'),(297726,297725,'Fangensis leclerci','species'),(297728,283542,'Caulospongia biflabellata','species'),(297729,269055,'Prosuberites sp. G306290','species'),(297730,283589,'Stelligera rigida','species'),(297731,283506,'Spirastrella sabogae','species'),(297732,41254,'Mycosphaerella sp. BF 390','species'),(297733,41254,'Mycosphaerella sp. BF 392','species'),(297734,41254,'Mycosphaerella sp. BF 393','species'),(297735,41254,'Mycosphaerella sp. BF 395','species'),(297736,10211,'Bugula simplex','species'),(297737,10211,'Bugula turbinata','species'),(297738,43272,'Cyphophthalmus','genus'),(297739,297738,'Cyphophthalmus duricorius','species'),(297740,297738,'Cyphophthalmus ere','species'),(297741,297738,'Cyphophthalmus gjorgjevici','species'),(297742,297738,'Cyphophthalmus gordani','species'),(297743,297738,'Cyphophthalmus markoi','species'),(297744,297738,'Cyphophthalmus martensi','species'),(297745,297738,'Cyphophthalmus minutus','species'),(297746,297738,'Cyphophthalmus ognjenovici','species'),(297747,297738,'Cyphophthalmus rumijae','species'),(297748,297738,'Cyphophthalmus serbicus','species'),(297749,297738,'Cyphophthalmus teyrovskyi','species'),(297750,297738,'Cyphophthalmus trebinjanum','species'),(297751,297738,'Cyphophthalmus zetae','species'),(297752,118630,'Paragovia','genus'),(297753,297752,'Paragovia sironoides','species'),(297754,43272,'Paramiopsalis','genus'),(297755,297754,'Paramiopsalis ramulosus','species'),(297756,43273,'Siro exilis','species'),(297757,43273,'Siro valleorum','species'),(297758,199901,'Pyrgulopsis hubbsi','species'),(297759,199901,'Pyrgulopsis merriami','species'),(297760,199901,'Pyrgulopsis carinifera','species'),(297761,199901,'Pyrgulopsis fairbanksensis','species'),(297762,199901,'Pyrgulopsis diablensis','species'),(297763,199901,'Pyrgulopsis taylori','species'),(297764,199901,'Pyrgulopsis bifurcata','species'),(297765,199901,'Pyrgulopsis anatina','species'),(297766,199901,'Pyrgulopsis lata','species'),(297767,199901,'Pyrgulopsis breviloba','species'),(297768,199901,'Pyrgulopsis sulcata','species'),(297769,199901,'Pyrgulopsis landyei','species'),(297770,199901,'Pyrgulopsis cruciglans','species'),(297771,199901,'Pyrgulopsis lockensis','species'),(297772,199901,'Pyrgulopsis villacampae','species'),(297773,199901,'Pyrgulopsis saxatilis','species'),(297774,199901,'Pyrgulopsis plicata','species'),(297775,199901,'Pyrgulopsis lentiglans','species'),(297776,199901,'Pyrgulopsis variegata','species'),(297777,199901,'Pyrgulopsis sublata','species'),(297778,199901,'Pyrgulopsis montana','species'),(297779,199901,'Pyrgulopsis bryantwalkeri','species'),(297780,199901,'Pyrgulopsis pellita','species'),(297781,199901,'Pyrgulopsis pictilis','species'),(297782,199901,'Pyrgulopsis sadai','species'),(297783,199901,'Pyrgulopsis dixensis','species'),(297784,199901,'Pyrgulopsis arizonae','species'),(297785,199901,'Pyrgulopsis davisi','species'),(297786,199901,'Pyrgulopsis bernardina','species'),(297787,199901,'Pyrgulopsis manantiali','species'),(297788,199901,'Pyrgulopsis sola','species'),(297789,199901,'Pyrgulopsis conica','species'),(297790,199901,'Pyrgulopsis glandulosa','species'),(297791,176887,'Nymphophilus acarinatus','species'),(297793,102793,'Influenza A virus (A/Thailand/5(KK-494)/2004(H5N1))','no rank'),(297794,5475,'Candida blattariae','species'),(297795,5475,'Candida lessepsii','species'),(297797,55119,'Ethmalosa','genus'),(297798,297797,'Ethmalosa fimbriata','species'),(297800,5475,'Candida sp. NRRL Y-27702','species'),(297801,8910,'Anous','genus'),(297802,297801,'Anous stolidus','species'),(297803,297801,'Anous tenuirostris','species'),(297805,279944,'Chlidonias hybridus','species'),(297806,279944,'Chlidonias leucopterus','species'),(297808,8910,'Gygis','genus'),(297809,297808,'Gygis alba','species'),(297810,8910,'Larosterna','genus'),(297811,297810,'Larosterna inca','species'),(297812,8910,'Phaetusa','genus'),(297813,297812,'Phaetusa simplex','species'),(297814,70608,'Sterna albostriata','species'),(297815,70608,'Sterna bengalensis','species'),(297816,70608,'Sterna bergii','species'),(297817,70608,'Sterna elegans','species'),(297819,70608,'Sterna forsteri','species'),(297823,126723,'Thalasseus sandvicensis sandvicensis','subspecies'),(297824,70608,'Sterna striata','species'),(297825,70608,'Sterna sumatrana','species'),(297827,70608,'Sterna trudeaui','species'),(297828,70608,'Sterna vittata','species'),(297830,163151,'Aphelinus abdominalis','species'),(297831,163151,'Aphelinus mali','species'),(297832,163151,'Aphelinus sp. JWK-1','species'),(297833,32397,'Aphytis chrysomphali','species'),(297834,32397,'Aphytis coheni','species'),(297835,32397,'Aphytis cylindratus','species'),(297836,32397,'Aphytis diaspidis','species'),(297837,32397,'Aphytis hispanicus','species'),(297838,32397,'Aphytis holoxanthus','species'),(297839,32397,'Aphytis lepidosaphes','species'),(297840,32397,'Aphytis lingnanensis','species'),(297841,32397,'Aphytis mytilaspidis','species'),(297842,32397,'Aphytis nr. africanus JWK-1','species'),(297843,32397,'Aphytis nr. africanus JWK-2','species'),(297844,32397,'Aphytis nr. anneckei JWK-1','species'),(297845,32397,'Aphytis nr. coheni JWK-1','species'),(297846,32397,'Aphytis nr. coheni JWK-2','species'),(297847,32397,'Aphytis nr. diaspidis JWK-1','species'),(297848,32397,'Aphytis nr. diaspidis JWK-2','species'),(297849,32397,'Aphytis nr. diaspidis JWK-3','species'),(297850,32397,'Aphytis nr. vandenboschi JWK-1','species'),(297851,32397,'Aphytis paramaculicornis','species'),(297852,32397,'Aphytis vandenboschi','species'),(297853,32397,'Aphytis yanonensis','species'),(297854,272372,'Centrodora acridiphagus','species'),(297855,272372,'Centrodora nr. penthimiae JWK-1','species'),(297856,272372,'Centrodora sp. JWK-3','species'),(297857,108388,'Coccophagus sp. JWK-1','species'),(297858,77301,'Eretmocerus sp. JWK-1','species'),(297859,272370,'Marietta carnesi','species'),(297860,272370,'Marietta leopardina','species'),(297861,272370,'Marietta montana','species'),(297862,272370,'Marietta nr. marchali JWK-1','species'),(297863,272339,'Eutrichosomella','genus'),(297864,297863,'Eutrichosomella sp. JWK-2','species'),(297865,272339,'Neophytis','genus'),(297866,297865,'Neophytis dealbatus','species'),(297867,297865,'Neophytis melanostictus','species'),(297868,297865,'Neophytis nr. melanostictus JWK-1','species'),(297869,272339,'Paraphytis','genus'),(297870,297869,'Paraphytis sp. JWK-10','species'),(297871,297869,'Paraphytis sp. JWK-11','species'),(297872,297869,'Paraphytis sp. JWK-3','species'),(297873,297869,'Paraphytis sp. JWK-4','species'),(297874,297869,'Paraphytis sp. JWK-9','species'),(297875,272339,'Punkaphytis','genus'),(297876,297875,'Punkaphytis hayati','species'),(297877,208712,'Myriotrema olivaceum','species'),(297878,279163,'Fissurina sp. Luecking 16116','species'),(297879,1130096,'Dyplolabia','genus'),(297880,297879,'Dyplolabia afzelii','species'),(297881,1130104,'Phaeographis','genus'),(297882,297881,'Phaeographis caesioradians','species'),(297883,297881,'Phaeographis brasiliensis','species'),(297884,1130104,'Glyphis','genus'),(297885,297884,'Glyphis cicatricosa','species'),(297887,1130104,'Platygramme','genus'),(297888,297887,'Platygramme caesiopruinosa','species'),(297889,453037,'Idolothrips','genus'),(297890,297889,'Idolothrips spectrum','species'),(297891,38132,'Franklinothrips','genus'),(297892,297891,'Franklinothrips vespiformis','species'),(297893,45059,'Frankliniella sp. KY-2004','species'),(297894,297884,'Glyphis scyphulifera','species'),(297895,159973,'Pteroxanium kelloggi','species'),(297896,159970,'Lepium','genus'),(297897,297896,'Lepium sp. KY-2004','species'),(297898,209980,'Lepinotus sp. KY-2004','species'),(297899,209974,'Trogium','genus'),(297900,297899,'Trogium pulsatorium','species'),(297903,297884,'Glyphis substriatula','species'),(297904,5506,'Fusarium sp. IFA 76','species'),(297905,209977,'Psyllipsocus','genus'),(297906,297905,'Psyllipsocus oculatus','species'),(297907,159969,'Prionoglarididae','family'),(297908,297907,'Prionoglaris','genus'),(297909,297908,'Prionoglaris sp. KY-2004','species'),(297910,160148,'Troctopsocidae','family'),(297911,297910,'Selenopsocus','genus'),(297912,297911,'Selenopsocus sp. KY-2004','species'),(297913,209963,'Amphientomidae sp. KY-2004','species'),(297914,209963,'Cymatopsocus','genus'),(297915,297914,'Cymatopsocus sp. KY-2004','species'),(297917,160148,'Electrentomidae','family'),(297918,297917,'Epitroctes','genus'),(297919,297918,'Epitroctes sp. KY-2004','species'),(297920,160148,'Sphaeropsocidae','family'),(297921,297920,'Badonnelia','genus'),(297922,297921,'Badonnelia titei','species'),(297923,209991,'Tapinella sp. KY-2004a','species'),(297924,209991,'Tapinella sp. KY-2004b','species'),(297926,209990,'Nanopsocus','genus'),(297927,297926,'Nanopsocus oceanicus','species'),(297928,209990,'Pachytroctes','genus'),(297929,297928,'Pachytroctes maculosus','species'),(297930,209990,'Peritroctes','genus'),(297931,297930,'Peritroctes sp. KY-2004','species'),(297934,179176,'Trinoton fluviatale','species'),(297935,209920,'Archipsocus sp. KY-2004','species'),(297936,209919,'Archipsocopsis','genus'),(297937,297936,'Archipsocopsis sp. KY-2004','species'),(297938,239231,'Asiopsocus','genus'),(297939,297938,'Asiopsocus sp. KY-2004','species'),(297940,159975,'Dypsocus','genus'),(297941,297940,'Dypsocus coleoptratus','species'),(297942,159975,'Isophanes','genus'),(297943,297942,'Isophanes sp. KY-2004','species'),(297944,159985,'Caecilius fuscopterus','species'),(297945,239232,'Calocaecilius','genus'),(297946,297945,'Calocaecilius decipiens','species'),(297947,239232,'Taeniostigma','genus'),(297948,297947,'Taeniostigma elongatum','species'),(297949,239232,'Kolbia','genus'),(297950,297949,'Kolbia fusconervosa','species'),(297951,239232,'Amphipsocus','genus'),(297952,297951,'Amphipsocus japonicus','species'),(297954,209994,'Stenopsocus nigricellus','species'),(297955,298052,'Dasydemellidae','family'),(297956,297955,'Matsumuraiella','genus'),(297957,297956,'Matsumuraiella radiopicta','species'),(297958,297955,'Ptenopsila','genus'),(297959,297958,'Ptenopsila sp. KY-2004','species'),(297960,159975,'Paracaecilius','genus'),(297961,297960,'Paracaecilius sp. KY-2004','species'),(297962,159975,'Fuelleborniella','genus'),(297963,297962,'Fuelleborniella sp. KY-2004','species'),(297964,186129,'Valenzuela oyamai','species'),(297965,297960,'Paracaecilius japanus','species'),(297966,239244,'Lachesilla sp. KY-2004','species'),(297967,239244,'Lachesilla forcepeta','species'),(297968,239244,'Lachesilla pacifica','species'),(297969,239234,'Kaestneriella','genus'),(297970,297969,'Kaestneriella sp. KY-2004','species'),(297971,239233,'Anomopsocus','genus'),(297972,297971,'Anomopsocus amabalis','species'),(297973,239222,'Ectopsocus sp. KY-2004','species'),(297974,38128,'Ectopsocopsis','genus'),(297975,297974,'Ectopsocopsis cryptomeriae','species'),(297976,239233,'Eolachesilla','genus'),(297977,297976,'Eolachesilla chilensis','species'),(297978,209949,'Mesopsocus','genus'),(297979,297978,'Mesopsocus unipunctatus','species'),(297980,297978,'Mesopsocus hongkongensis','species'),(297981,239236,'Kilauella','genus'),(297982,297981,'Kilauella sp. KY-2004','species'),(297983,239236,'Nepiomorpha','genus'),(297984,297983,'Nepiomorpha sp. KY-2004','species'),(297986,298049,'Calopsocidae','family'),(297987,297986,'Calopsocus','genus'),(297988,297987,'Calopsocus furcata','species'),(297989,298049,'Pseudocaeciliidae','family'),(297990,297989,'Heterocaecilius','genus'),(297991,297990,'Heterocaecilius fuscus','species'),(297992,297990,'Heterocaecilius solocipennis','species'),(297993,297989,'Lobocaecilius','genus'),(297994,297993,'Lobocaecilius monicus','species'),(297995,297989,'Phallocaecilius','genus'),(297996,297995,'Phallocaecilius hirsutus','species'),(297997,297989,'Ophiodopelma','genus'),(297998,297997,'Ophiodopelma glyptocephalum','species'),(297999,297989,'Mepleres','genus'),(298000,297999,'Mepleres suzukii','species'),(298001,297989,'Allocaecilius','genus'),(298002,298001,'Allocaecilius sinensis','species'),(298003,297989,'Pseudocaecilius','genus'),(298004,298003,'Pseudocaecilius citricola','species'),(298005,209996,'Haplophallus','genus'),(298006,298005,'Haplophallus wongae','species'),(298008,209996,'Philotarsus','genus'),(298009,298008,'Philotarsus kwakiutl','species'),(298010,209996,'Philotarsopsis','genus'),(298011,298010,'Philotarsopsis ornatus','species'),(298012,239251,'Aaroniella sp. KY-2004','species'),(298013,297989,'Australopsocus','genus'),(298014,298013,'Australopsocus sp. KY-2004','species'),(298015,297989,'Zelandopsocus','genus'),(298016,298015,'Zelandopsocus sp. KY-2004','species'),(298017,239235,'Trichopsocus','genus'),(298018,298017,'Trichopsocus dalii','species'),(298019,209957,'Goja','genus'),(298020,298019,'Goja sp. KY-2004','species'),(298021,209957,'Epipsocus','genus'),(298022,298021,'Epipsocus sp. KY-2004','species'),(298023,209947,'Lichenomima sp. KY-2004','species'),(298024,239225,'Psilopsocidae','family'),(298025,298024,'Psilopsocus','genus'),(298026,298025,'Psilopsocus malayanus','species'),(298027,209954,'Hemipsocus sp. KY-2004a','species'),(298028,209954,'Hemipsocus sp. KY-2004b','species'),(298029,209954,'Hemipsocus sp. KY-2004c','species'),(298030,50619,'Amphigerontia','genus'),(298031,298030,'Amphigerontia jezoensis','species'),(298032,50619,'Blaste','genus'),(298033,298032,'Blaste quieta','species'),(298034,255625,'Atrichadenotecnum sp. KY-2004','species'),(298038,50619,'Psocus','genus'),(298039,298038,'Psocus sp. KY-2004','species'),(298040,50619,'Sigmatoneura','genus'),(298041,298040,'Sigmatoneura kolbei','species'),(298042,50619,'Podopterocus','genus'),(298043,298042,'Podopterocus sp. KY240','species'),(298044,50619,'Clematoscenea','genus'),(298045,298044,'Clematoscenea sp. KY-2004','species'),(298046,32152,'Nephrolepis auriculata','species'),(298047,239226,'Elipsocoidea','superfamily'),(298048,239226,'Lachesilloidea','superfamily'),(298049,239226,'Pseudocaecilioidea','superfamily'),(298050,239226,'Peripsocoidea','superfamily'),(298051,298050,'Bryopsocidae','family'),(298052,239228,'Caeciliusoidea','superfamily'),(298053,239228,'Asiopsocoidea','superfamily'),(298056,64388,'Bruchidius auratopubens','species'),(298057,64388,'Bruchidius aurivillii','species'),(298058,64388,'Bruchidius cadei','species'),(298059,64388,'Bruchidius campylacanthae','species'),(298060,64388,'Bruchidius chloroticus','species'),(298061,64388,'Bruchidius centromaculatus','species'),(298062,64388,'Bruchidius dichrostachydis','species'),(298063,64388,'Bruchidius dialii','species'),(298064,64388,'Bruchidius elnairensis','species'),(298065,64388,'Bruchidius fulvus','species'),(298066,64388,'Bruchidius incarnatus','species'),(298067,64388,'Bruchidius lineatopygus','species'),(298068,64388,'Bruchidius niokolobaensis','species'),(298069,64388,'Bruchidius pygidiopictus','species'),(298070,64388,'Bruchidius quadrisignatus','species'),(298071,64388,'Bruchidius raddianae','species'),(298072,64388,'Bruchidius rubicundus','species'),(298073,64388,'Bruchidius saudicus','species'),(298074,64388,'Bruchidius securiger','species'),(298075,64388,'Bruchidius submaculatus','species'),(298076,64388,'Bruchidius uberatus','species'),(298077,64388,'Bruchidius sp. KE01','species'),(298078,64388,'Bruchidius sp. KE02','species'),(298079,64388,'Bruchidius sp. KE03','species'),(298080,64388,'Bruchidius sp. KE04','species'),(298081,64388,'Bruchidius sp. KE05','species'),(298082,64388,'Bruchidius sp. KE06','species'),(298083,64388,'Bruchidius sp. KE07','species'),(298084,64388,'Bruchidius sp. KE08','species'),(298085,64388,'Bruchidius sp. KE09','species'),(298086,64388,'Bruchidius sp. KE10','species'),(298087,64388,'Bruchidius sp. KE11','species'),(298088,64388,'Bruchidius sp. KE12','species'),(298089,64388,'Bruchidius sp. KE13','species'),(298090,64388,'Bruchidius sp. SE01','species'),(298091,64388,'Bruchidius nodieri','species'),(298092,64388,'Bruchidius albopubens','species'),(298093,64390,'Callosobruchus phaseoli','species'),(298094,64390,'Callosobruchus subinnotatus','species'),(298095,256835,'Conicobruchus','genus'),(298096,298095,'Conicobruchus strangulatus','species'),(298097,256835,'Decellebruchus','genus'),(298098,298097,'Decellebruchus atrolineatus','species'),(298099,256835,'Tuberculobruchus','genus'),(298100,298099,'Tuberculobruchus albizziarum','species'),(298101,298099,'Tuberculobruchus babaulti','species'),(298102,298099,'Tuberculobruchus natalensis','species'),(298103,298099,'Tuberculobruchus silaceus','species'),(298104,298099,'Tuberculobruchus sinaitus','species'),(298105,298099,'Tuberculobruchus subuniformis','species'),(298106,256835,'Gibbobruchus','genus'),(298107,298106,'Gibbobruchus sp. Xv11','species'),(298108,64388,'Bruchidius sp. KE14','species'),(298109,9399,'Cynopterus horsfieldii','species'),(298110,77232,'Megaerops ecaudatus','species'),(298111,2831,'Pavlova sp. CCMP459','species'),(298112,385256,'Gymnodactylus','genus'),(298113,298112,'Gymnodactylus darwinii','species'),(298114,298112,'Gymnodactylus geckoides','species'),(298115,660274,'Phyllopezus','genus'),(298116,298115,'Phyllopezus pollicaris','species'),(298117,202567,'Ageratum yellow vein China virus - [Hn9]','no rank'),(298118,202567,'Ageratum yellow vein China virus - [Hn10]','no rank'),(298119,202567,'Ageratum yellow vein China virus - [Hn11]','no rank'),(298120,202567,'Ageratum yellow vein China virus - [Hn12]','no rank'),(298121,202567,'Ageratum yellow vein China virus - [Hn13]','no rank'),(298122,202567,'Ageratum yellow vein China virus - [Hn14]','no rank'),(298123,202567,'Ageratum yellow vein China virus - [Hn17]','no rank'),(298124,202567,'Ageratum yellow vein China virus - [Hn19]','no rank'),(298125,202567,'Ageratum yellow vein China virus - [Hn20]','no rank'),(298126,202567,'Ageratum yellow vein China virus - [Hn22]','no rank'),(298127,202567,'Ageratum yellow vein China virus - [Hn23]','no rank'),(298128,202567,'Ageratum yellow vein China virus - [Hn24]','no rank'),(298129,202567,'Ageratum yellow vein China virus - [G66]','no rank'),(298130,202567,'Ageratum yellow vein China virus - [G67]','no rank'),(298131,202567,'Ageratum yellow vein China virus - [G69]','no rank'),(298132,202567,'Ageratum yellow vein China virus - [G86]','no rank'),(298133,202567,'Ageratum yellow vein China virus - [G68]','no rank'),(298135,633875,'Symbiodinium sp. clade H','species'),(298136,633875,'Symbiodinium sp. clade F','species'),(298137,633875,'Symbiodinium sp. clade D','species'),(298138,122836,'Platypus cylindrus','species'),(298139,105155,'African scolytid TH-2004','species'),(298140,441,'Gluconobacter krungthepensis','species'),(298141,201914,'Exapion malvae','species'),(298142,202032,'Malvapion ulicis','species'),(298143,122766,'Attelabus nitens','species'),(298144,202179,'Rhynchites aequatus','species'),(298145,122800,'Rhinotia edentula','species'),(298146,122735,'Antliarhinus sp. TJH-2004','species'),(298147,7043,'Anthonomus pedicularius','species'),(298148,166842,'Bagous limosus','species'),(298149,166842,'Bagous puncticollis','species'),(298150,159792,'Brachycerus undatus','species'),(298151,122856,'Sitona striatellus','species'),(298152,201873,'Cionus scrophulariae','species'),(298153,122828,'Cossonus sp. TJH-2004','species'),(298154,201732,'Acalles ptinoides','species'),(298155,122880,'Gymnetron antirhini','species'),(298156,36756,'Hypera nigrirostris','species'),(298157,41162,'Otiorhynchus ligneus','species'),(298158,49926,'Pissodes castaneus','species'),(298159,201901,'Dorytomus rufatus','species'),(298160,105117,'Xyleborinus saxeseni','species'),(298161,105119,'Xyleborus dispar','species'),(298162,141159,'Hylesinopsis sp. TJH-2004','species'),(298163,361607,'Patulibacter minatonensis','species'),(298164,53246,'Pseudoalteromonas sp. NJ345','species'),(298165,53246,'Pseudoalteromonas sp. NJ5-9','species'),(298166,53246,'Pseudoalteromonas sp. NJ276','species'),(298167,28228,'Colwellia sp. NJ341','species'),(298168,53246,'Pseudoalteromonas sp. NJ16-70','species'),(298169,52914,'Martesia','genus'),(298170,298169,'Martesia striata','species'),(298171,114952,'Neoteredo','genus'),(298172,298171,'Neoteredo reynei','species'),(298173,114952,'Psiloteredo','genus'),(298174,298173,'Psiloteredo healdi','species'),(298175,120362,'Bankia fimbriatula','species'),(298176,6564,'Crassostrea hongkongensis','species'),(298177,33807,'alpha proteobacterium Z143-1','species'),(298178,40298,'anaerobic bacterium Kup2','species'),(298179,39779,'anaerobic bacterium KT15','species'),(298180,39779,'anaerobic bacterium LacC','species'),(298181,39779,'anaerobic bacterium Prop2','species'),(298182,39779,'anaerobic bacterium KursB','species'),(298183,39779,'anaerobic bacterium Glu3','species'),(298184,39779,'anaerobic bacterium PropA','species'),(298185,39779,'anaerobic bacterium Kup1','species'),(298187,251757,'Choragus','genus'),(298188,298187,'Choragus sheppardi','species'),(298189,123511,'Deporaus','genus'),(298190,298189,'Deporaus betulae','species'),(298191,123512,'Atractuchus','genus'),(298192,298191,'Atractuchus argus','species'),(298193,123512,'Dicordylus','genus'),(298194,298193,'Dicordylus marmoratus','species'),(298195,123514,'Brentus','genus'),(298196,298195,'Brentus anchorago','species'),(298198,298316,'Nemocephalus','genus'),(298199,298198,'Nemocephalus guatemalensis','species'),(298200,123514,'Estenorhinus','genus'),(298201,298200,'Estenorhinus dispar','species'),(298202,122827,'Rhyncolus','genus'),(298203,298202,'Rhyncolus sp. TJH-2004','species'),(298206,5475,'Candida nakhonratchasimensis','species'),(298207,5475,'Candida pattaniensis','species'),(298208,5475,'Candida easanensis','species'),(298210,167476,'Cratosomus','genus'),(298211,298210,'Cratosomus sp. TJH-2004','species'),(298212,111464,'Harposporium cycloides','species'),(298213,190812,'Cryptobathys','genus'),(298214,298213,'Cryptobathys sp. TJH-2004','species'),(298216,194328,'Placospongia sp. UCMPWC860','species'),(298217,194328,'Placospongia sp. UCMPWC900','species'),(298218,194328,'Placospongia sp. UCMPWC548','species'),(298219,194328,'Placospongia sp. UCMPWC902','species'),(298220,194328,'Placospongia sp. UCMPWC963','species'),(298221,194328,'Placospongia sp. POR13097','species'),(298222,194328,'Placospongia sp. UCMPWC498','species'),(298223,194328,'Placospongia sp. UCMPWC873','species'),(298224,194328,'Placospongia sp. UCMPWC874','species'),(298225,194328,'Placospongia sp. UCMPWC863','species'),(298226,194328,'Placospongia sp. UCMPWC864','species'),(298227,194328,'Placospongia sp. UCMPWC872','species'),(298228,194328,'Placospongia sp. UCMPWC495','species'),(298229,194328,'Placospongia sp. UCMPWC896','species'),(298230,194328,'Placospongia sp. POR11367','species'),(298231,194328,'Placospongia sp. UCMPWC1092','species'),(298232,194328,'Placospongia sp. UCMPWC1094','species'),(298233,194328,'Placospongia sp. G303439','species'),(298234,194328,'Placospongia sp. UCMPWC1002','species'),(298235,194328,'Placospongia sp. OCDN8188K','species'),(298236,194328,'Placospongia sp. UCMPWC1093','species'),(298237,194328,'Placospongia sp. G317896','species'),(298238,122827,'Euophryum','genus'),(298239,298238,'Euophryum confine','species'),(298240,167476,'Piazurus','genus'),(298241,298240,'Piazurus sp. TJH-2004','species'),(298242,167476,'Telephae','genus'),(298243,298242,'Telephae sp. TJH-2004','species'),(298244,202170,'Raymondionymus','genus'),(298245,298244,'Raymondionymus marqueti','species'),(298246,122824,'Notaris','genus'),(298247,298246,'Notaris bimaculatus','species'),(298248,122824,'Procas','genus'),(298249,298248,'Procas granulicollis','species'),(298250,122824,'Thryogenes','genus'),(298251,298250,'Thryogenes nereis','species'),(298252,122754,'Microcerinae','subfamily'),(298253,298252,'Microcerus','genus'),(298254,298253,'Microcerus fallax','species'),(298255,298317,'Corimalia','genus'),(298256,298255,'Corimalia tamarisci','species'),(298257,298317,'Nanodiscus','genus'),(298258,298257,'Nanodiscus transversus','species'),(298259,122835,'Euplatypus','genus'),(298260,298259,'Euplatypus hintzi','species'),(298261,55867,'Phloeophthorus','genus'),(298262,298261,'Phloeophthorus rhododactylus','species'),(298263,55867,'Tesserocerus','genus'),(298264,298263,'Tesserocerus dewalquei','species'),(298265,283,'Comamonas sp. JS46','species'),(298266,86650,'Monomorphina','genus'),(298269,122827,'Phloeophagus','genus'),(298270,298269,'Phloeophagus lignarius','species'),(298271,39816,'Rhamphini','tribe'),(298272,298396,'Orchestes','genus'),(298273,298272,'Orchestes quercus','species'),(298274,196974,'Ericmodes','genus'),(298275,298274,'Ericmodes sylvaticus','species'),(298276,123511,'Neocoenorrhinus','genus'),(298277,298276,'Neocoenorrhinus sp. TJH-2004','species'),(298279,28381,'Sardinops sagax sagax','subspecies'),(298280,116792,'Dimelaena radiata','species'),(298281,111584,'Buellia centralis','species'),(298282,29278,'Cloning vector pMK33-NTAP','species'),(298283,29278,'Cloning vector pMK33-CTAP','species'),(298284,29278,'Cloning vector pUAST-NTAP','species'),(298285,29278,'Cloning vector pUAST-CTAP','species'),(298287,298266,'Monomorphina pseudonordstedti','species'),(298290,298266,'Monomorphina megalopsis','species'),(298291,298266,'Monomorphina ovata','species'),(298300,298266,'Monomorphina rudicula','species'),(298304,298266,'Monomorphina pyriformis','species'),(298305,66846,'Lepocinclis acus','species'),(298306,66846,'Lepocinclis spirogyroides','species'),(298309,13472,'Styphelia cymbulae','species'),(298310,13472,'Styphelia enervia','species'),(298311,13472,'Styphelia longistylis','species'),(298312,13472,'Styphelia pancheri','species'),(298313,13408,'Celtis schippii','species'),(298314,289800,'Cupania cinerea','species'),(298315,49274,'Solanum lycopersicum x Solanum tuberosum','species'),(298316,122754,'Trachelizinae','subfamily'),(298317,122754,'Nanophyinae','subfamily'),(298318,162454,'Podocrella','genus'),(298319,298318,'Podocrella peltata','species'),(298320,160909,'mitosporic Sebacinaceae','no rank'),(298321,147765,'Influenza A virus (A/mallard/France/2518/2001(H9N3))','no rank'),(298322,286279,'Influenza A virus (A/teal/France/2546/2001(H1N3))','no rank'),(298324,379,'Rhizobium sp. USDA 3372','species'),(298325,379,'Rhizobium sp. ORS 1037','species'),(298326,297801,'Anous minutus','species'),(298327,1142,'environmental samples','no rank'),(298328,298327,'uncultured Synechocystis sp.','species'),(298329,163151,'Aphelinus nr. mali JWK-1','species'),(298331,129876,'Frog adenovirus A','species'),(298333,129876,'Turkey adenovirus A','species'),(298334,10509,'Simian adenovirus A','species'),(298335,13687,'Sphingomonas sp. BSAR-1','species'),(298337,344592,'Rat parvovirus UT','species'),(298338,1232680,'Lactobacillus phage LP65','species'),(298339,11642,'Pan troglodytes foamy virus','no rank'),(298342,93827,'Gymnopus diminutus','species'),(298343,298342,'Gymnopus diminutus var. attenuatus','varietas'),(298344,206335,'Rhodocollybia butyracea f. asema','forma'),(298345,521259,'Phoebastria nihonus','species'),(298346,77005,'Dictamnus albus','species'),(298347,1883,'Streptomyces sp. N0172','species'),(298348,117870,'Bathyraja eatonii','species'),(298349,35798,'Nitrosospira sp. REGAU','species'),(298350,189290,'Meloidogyne floridensis','species'),(298351,41162,'Otiorhynchus fuscipes','species'),(298352,298377,'Bryodaemon','genus'),(298353,298352,'Bryodaemon hanakii','species'),(298354,298353,'Bryodaemon hanakii hanakii','subspecies'),(298355,298352,'Bryodaemon rozneri','species'),(298356,298352,'Bryodaemon boroveci','species'),(298357,298352,'Bryodaemon kocsirenae','species'),(298358,29278,'Plasmid vector pKS1','species'),(298359,7953,'Iotichthys','genus'),(298360,298359,'Iotichthys phlegethontis','species'),(298361,32101,'Pteridium aquilinum subsp. capense','subspecies'),(298363,32101,'Pteridium aquilinum subsp. wightianum','subspecies'),(298365,358792,'Pestivirus Chamois-Spain02','no rank'),(298366,2962,'Woloszynskia halophila','species'),(298367,6400,'Metaphire','genus'),(298368,298367,'Metaphire yuhsii','species'),(298369,298367,'Metaphire formosae','species'),(298370,298367,'Metaphire tahanmonta','species'),(298371,298367,'Metaphire paiwanna','species'),(298372,298367,'Metaphire bununa','species'),(298374,298367,'Metaphire californica','species'),(298376,320986,'Metaphire schmardae schmardae','subspecies'),(298377,39814,'Omiini','tribe'),(298378,450425,'Fusarium incarnatum','species'),(298380,1754,'Thermoanaerobacter sp. HA2','species'),(298381,1754,'Thermoanaerobacter sp. NA1','species'),(298382,1754,'Thermoanaerobacter sp. NB3','species'),(298383,1754,'Thermoanaerobacter sp. KA2','species'),(298384,1754,'Thermoanaerobacter sp. KB4','species'),(298385,1754,'Thermoanaerobacter sp. TPI','species'),(298386,74109,'Photobacterium profundum SS9','no rank'),(298387,32008,'Burkholderia sp. MC16-3','species'),(298388,32008,'Burkholderia sp. 99-2-1','species'),(298389,816,'Bacteroides sp. MANG','species'),(298390,94133,'arsenate-reducing bacterium NP4','species'),(298391,90372,'environmental samples','no rank'),(298392,298391,'uncultured Thiomargarita sp.','species'),(298393,135617,'environmental samples','no rank'),(298394,298393,'uncultured Thiotrichaceae bacterium','species'),(298395,121178,'Rana palustris','species'),(298396,298271,'Rhamphina','subtribe'),(298399,41254,'Mycosphaerella sp. CBS 208.94','species'),(298400,41254,'Mycosphaerella sp. CBS 209.94','species'),(298401,41254,'Mycosphaerella scytalidii','species'),(298402,62100,'endosymbiont of Bugula pacifica','species'),(298403,62100,'endosymbiont of Bugula turbinata','species'),(298404,267822,'Dialeurodes citri','species'),(298405,267822,'Dialeurodes daphniphylli','species'),(298406,267822,'Dialeurodes kirkaldyi','species'),(298407,267822,'Dialeurodes swidi','species'),(298408,100955,'Rhynchelmis elrodi','species'),(298409,100955,'Rhynchelmis gustafsoni','species'),(298411,30541,'Conepatus semistriatus','species'),(298412,48421,'Bassaricyon beddardi','species'),(298413,6833,'Pseudocyclopidae','family'),(298414,298413,'Pseudocyclops','genus'),(298415,298414,'Pseudocyclops sp. Japan-RJH-2004','species'),(298416,163478,'Tortanus sp. New Caledonia-RJH-2004','species'),(298417,84315,'Euryte','genus'),(298418,298417,'Euryte sp. New Caledonia-RJH-2004','species'),(298419,84315,'Apocyclops','genus'),(298420,298419,'Apocyclops royi','species'),(298421,263416,'Cyclops sp. UK-RJH-2004','species'),(298422,245076,'Acanthocyclops viridis','species'),(298423,84308,'Anchimolgidae','family'),(298424,298423,'unclassified Archimolgidae','no rank'),(298425,298424,'Anchimolgidae sp. New Caledonia-RJH-2004','species'),(298426,298423,'Anchimolgus','genus'),(298427,298426,'Anchimolgus sp. New Caledonia-RJH-2004','species'),(298428,84308,'Anthessiidae','family'),(298429,298428,'Anthessius','genus'),(298430,298429,'Anthessius sp. New Caledonia-RJH-2004','species'),(298432,164116,'Lernentoma','genus'),(298433,298432,'Lernentoma asellina','species'),(298434,84310,'Lichomolgidae','family'),(298435,298434,'Stellicola','genus'),(298436,298435,'Stellicola sp. New Caledonia-RJH-2004','species'),(298437,84308,'Mytilicolidae','family'),(298438,298437,'Mytilicola','genus'),(298439,298438,'Mytilicola intestinalis','species'),(298440,298437,'Trochicola','genus'),(298441,298440,'Trochicola entericus','species'),(298442,84310,'Pseudanthessiidae','family'),(298443,298442,'Pseudanthessius','genus'),(298444,298443,'Pseudanthessius sp. New Caledonia-RJH-2004','species'),(298445,84308,'Rhynchomolgidae','family'),(298446,298445,'Critomolgus','genus'),(298447,298446,'Critomolgus sp. 1 New Caledonia-RJH-2004','species'),(298448,298446,'Critomolgus sp. 2 New Caledonia-RJH-2004','species'),(298449,84308,'Sabelliphilidae','family'),(298450,298449,'Sabelliphilus','genus'),(298451,298450,'Sabelliphilus elongatus','species'),(298452,84308,'Synapticolidae','family'),(298453,298452,'Scambicornus','genus'),(298454,298453,'Scambicornus sp. New Caledonia-RJH-2004','species'),(298455,84308,'Vahiniidae','family'),(298456,298455,'Vahinius','genus'),(298457,298456,'Vahinius sp. New Caledonia-RJH-2004','species'),(298458,84308,'Xarifiidae','family'),(298459,298458,'Xarifia','genus'),(298460,298459,'Xarifia sp. New Caledonia-RJH-2004','species'),(298461,84308,'Cyclopoida incertae sedis','no rank'),(298462,298461,'Pachos','genus'),(298463,298462,'Pachos sp. Japan-RJH-2004','species'),(298464,41212,'Canthocamptidae','family'),(298465,298464,'Bryocamptus','genus'),(298466,298465,'Bryocamptus pygmaeus','species'),(298467,41212,'Ectinosomatidae','family'),(298468,298467,'Bradya','genus'),(298469,298468,'Bradya sp. Greenland-RJH-2004','species'),(298470,72033,'Asterocheridae','family'),(298471,298470,'Orecturus','genus'),(298472,298471,'Orecturus sp. New Caledonia-RJH-2004','species'),(298473,298470,'unclassified Asterocheridae','no rank'),(298474,298473,'Asterocheridae sp. 1 New Caledonia-RJH-2004','species'),(298475,72034,'Gloiopotes','genus'),(298476,298475,'Gloiopotes watsoni','species'),(298477,72033,'Cancerillidae','family'),(298479,298477,'Cancerillidae sp. New Caledonia-RJH-2004','species'),(298480,72033,'Dinopontiidae','family'),(298481,298480,'Stenopontius','genus'),(298482,298481,'Stenopontius sp. New Caledonia-RJH-2004','species'),(298483,72033,'Dirivultidae','family'),(298484,298483,'Rhogobius','genus'),(298485,298484,'Rhogobius contractus','species'),(298486,72033,'Ecbathyriontidae','family'),(298487,298486,'Ecbathyrion','genus'),(298488,298487,'Ecbathyrion prolixicauda','species'),(298489,72033,'Entomolepidae','family'),(298490,298489,'Entomolepidae sp. New Caledonia-RJH-2004','species'),(298491,72033,'Hatschekiidae','family'),(298492,298491,'Hatschekia','genus'),(298493,298492,'Hatschekia pagrosomi','species'),(298494,72033,'Lernaeopodidae','family'),(298495,298494,'Parabrachiella','genus'),(298496,298495,'Parabrachiella bispinosa','species'),(298497,298494,'Clavella','genus'),(298498,298497,'Clavella addunca','species'),(298499,72033,'Nanaspididae','family'),(298500,298499,'Nanaspis','genus'),(298501,298500,'Nanaspis tonsa','species'),(298502,72033,'Pennellidae','family'),(298503,298502,'Lernaeocera','genus'),(298504,298503,'Lernaeocera branchialis','species'),(298505,72033,'Pontoeciellidae','family'),(298506,298505,'Pontoeciella','genus'),(298507,298506,'Pontoeciella abyssicola','species'),(298508,298437,'Pectenophilus','genus'),(298509,298508,'Pectenophilus ornatus','species'),(298510,163475,'Pseudodiaptomus annandalei','species'),(298511,6833,'Ridgewayiidae','family'),(298512,298511,'Exumella','genus'),(298513,298512,'Exumella mediterranea','species'),(298514,3683,'Hollrungia','genus'),(298515,298514,'Hollrungia sp. Gray 5815','species'),(298516,56632,'Adenia kirkii','species'),(298517,56632,'Adenia hondala','species'),(298518,3684,'Passiflora arbelaezii','species'),(298519,3684,'Passiflora cupiformis','species'),(298520,3684,'Passiflora filipes','species'),(298521,3684,'Passiflora henryi','species'),(298522,3684,'Passiflora jugorum','species'),(298523,3684,'Passiflora mexicana','species'),(298524,3684,'Passiflora moluccana','species'),(298525,298524,'Passiflora moluccana var. teysmanniana','varietas'),(298526,3684,'Passiflora siamica','species'),(298527,3684,'Passiflora tenuiloba','species'),(298528,3684,'Passiflora ampullacea','species'),(298529,55372,'Symplocos lanata','species'),(298530,55372,'Symplocos bicolor','species'),(298531,55372,'Symplocos martinicensis','species'),(298532,55372,'Symplocos matudae','species'),(298533,55372,'Symplocos povedae','species'),(298534,55372,'Symplocos pycnantha','species'),(298535,55372,'Symplocos quitensis','species'),(298536,55372,'Symplocos reflexa','species'),(298537,55372,'Symplocos serrulata','species'),(298538,55372,'Symplocos sulcinervia','species'),(298539,55372,'Symplocos verrucisurcula','species'),(298540,55372,'Symplocos aff. caerulescens 445','species'),(298541,55372,'Symplocos aff. munda 442','species'),(298542,55372,'Symplocos arborea','species'),(298543,55372,'Symplocos caerulescens','species'),(298544,55372,'Symplocos sp. 438','species'),(298545,55372,'Symplocos sp. 443','species'),(298546,55372,'Symplocos sp. 480','species'),(298547,55372,'Symplocos sp. 485','species'),(298548,55372,'Symplocos sp. 486','species'),(298549,55372,'Symplocos sp. 11','species'),(298550,55372,'Symplocos spectabilis','species'),(298552,279888,'Symbiodinium sp. HI-S02','species'),(298553,279888,'Symbiodinium sp. HI-S03','species'),(298554,279888,'Symbiodinium sp. HI-S05','species'),(298555,279888,'Symbiodinium sp. MB-C02','species'),(298556,279888,'Symbiodinium sp. MB-S01','species'),(298557,279888,'Symbiodinium sp. MB-S02','species'),(298558,279888,'Symbiodinium sp. MB-S04','species'),(298559,279888,'Symbiodinium sp. MB-S05','species'),(298560,279888,'Symbiodinium sp. OI-C42','species'),(298561,32008,'Burkholderia sp. CBPB-HOD','species'),(298562,32008,'Burkholderia sp. CBPB-HIM','species'),(298563,32008,'Burkholderia sp. CBPB-CDJ','species'),(298564,32008,'Burkholderia sp. CBPB-CHS','species'),(298565,32008,'Burkholderia sp. CBPB-MNP','species'),(298566,13687,'Sphingomonas sp. BA2','species'),(298568,92934,'Phormidium animale PMC239.04','no rank'),(298569,34096,'environmental samples','no rank'),(298570,298569,'uncultured Brevinema sp.','species'),(298571,70745,'uncultured Pirellula sp.','species'),(298572,105,'environmental samples','no rank'),(298573,298572,'uncultured Runella sp.','species'),(298574,79250,'Sawadaea sp. MUMH2478','species'),(298575,79250,'Sawadaea sp. MUMH2435','species'),(298576,79250,'Sawadaea sp. MUMH901','species'),(298577,79250,'Sawadaea sp. MUMH609','species'),(298578,79250,'Sawadaea sp. MUMH138','species'),(298579,79250,'Sawadaea sp. MUMH1056','species'),(298580,79250,'Sawadaea sp. TUAMH3450','species'),(298581,79250,'Sawadaea sp. TUAMH3502','species'),(298582,79250,'Sawadaea sp. TUAMH4792','species'),(298583,79250,'Sawadaea sp. TUAMH3823','species'),(298584,79250,'Sawadaea sp. MUMH718','species'),(298585,79250,'Sawadaea sp. MUMH881','species'),(298586,79250,'Sawadaea sp. MUMHS103','species'),(298587,79250,'Sawadaea sp. MUMH1273','species'),(298588,79250,'Sawadaea sp. MUMH2343','species'),(298589,79250,'Sawadaea sp. MUMH2422','species'),(298590,79250,'Sawadaea sp. TUAMH4972','species'),(298591,953,'Wolbachia endosymbiont of Zootermopsis angusticollis','species'),(298592,953,'Wolbachia endosymbiont of Zootermopsis nevadensis','species'),(298593,1386,'Bacillus sp. LMG 22259','species'),(298594,1386,'Bacillus sp. LMG 22258','species'),(298595,1386,'Bacillus sp. LMG 22260','species'),(298596,1386,'Bacillus sp. LMG 22257','species'),(298597,1386,'Bacillus sp. LMG 22256','species'),(298598,204476,'Labrys methylaminiphilus','species'),(298599,229634,'Papaya leaf curl China virus -[G47]','no rank'),(298600,229634,'Papaya leaf curl China virus -[G48]','no rank'),(298601,229634,'Papaya leaf curl China virus -[G50]','no rank'),(298602,229634,'Papaya leaf curl China virus -[G51]','no rank'),(298603,102793,'Influenza A virus (A/chicken/Hubei/489/2004(H5N1))','no rank'),(298604,241422,'Takayama cf. pulchellum','species'),(298605,1873,'Micromonospora lacunae','species'),(298606,1873,'Micromonospora hermanusense','species'),(298607,101026,'uncultured symbiotic Symbiodinium','species'),(298608,112074,'Acidobacteriaceae bacterium KP3','species'),(298609,112074,'Acidobacteriaceae bacterium PK35','species'),(298610,522,'Acidiphilium sp. PK40','species'),(298611,522,'Acidiphilium sp. PK46','species'),(298612,522,'Acidiphilium sp. PK48','species'),(298613,522,'Acidiphilium sp. CCP3','species'),(298614,50709,'Acidocella sp. M21','species'),(298615,50709,'Acidocella sp. CCW30','species'),(298616,78537,'acid streamer iron-oxidizing bacterium KP1','species'),(298617,33811,'acid streamer bacterium PK51','species'),(298618,78537,'acid streamer iron-oxidizing bacterium CS11','species'),(298619,1386,'Bacillus sp. HY2-3','species'),(298620,44260,'Moorella sp. AIP 383.98','species'),(298621,44260,'Moorella sp. AIP 384.98','species'),(298622,44260,'Moorella sp. AIP 246.00','species'),(298623,44260,'Moorella sp. AIP 247.00','species'),(298624,44260,'Moorella sp. AIP 248.00','species'),(298625,44260,'Moorella sp. AIP 515.00','species'),(298626,49928,'bacterium SM2-6','species'),(298627,49928,'bacterium SM3-6','species'),(298628,49928,'bacterium SM4-6','species'),(298629,49928,'bacterium SM-5-6','species'),(298630,49928,'bacterium SM6-6','species'),(298631,49928,'bacterium SM7-19','species'),(298632,49928,'bacterium SM8-19','species'),(298633,49928,'bacterium SM9-19','species'),(298634,49928,'bacterium SM10-19','species'),(298635,49928,'bacterium SM11-19','species'),(298636,49928,'bacterium SN12-19','species'),(298637,49928,'bacterium SM14-19','species'),(298638,49928,'bacterium SM13-19','species'),(298639,49928,'bacterium SM15-19','species'),(298640,49928,'bacterium SM16-19','species'),(298641,49928,'bacterium SM17-19','species'),(298642,49928,'bacterium SM18-19','species'),(298643,23159,'Crataegus laevigata','species'),(298644,23159,'Crataegus azarolus','species'),(298645,298644,'Crataegus azarolus subsp. aronia','subspecies'),(298646,23159,'Crataegus sinaica','species'),(298647,298646,'Crataegus sinaica subsp. sinaica','subspecies'),(298648,23159,'Crataegus curvisepala','species'),(298649,23159,'Crataegus nigra','species'),(298650,333293,'Ageratum leaf curl virus - [G52]','no rank'),(298651,37452,'Bacteroidetes bacterium M-phe-1','species'),(298652,36983,'Cryptocercus primarius','species'),(298653,1854,'Frankia sp. EAN1pec','species'),(298654,1854,'Frankia sp. EuI1c','species'),(298655,1854,'Frankia sp. CN3','species'),(298656,34098,'Blattabacterium sp. (Cryptocercus kyebangensis)','species'),(298657,53246,'Pseudoalteromonas spongiae','species'),(298658,261827,'environmental samples','no rank'),(298659,298658,'uncultured Algibacter sp.','species'),(298660,289753,'Rhus chinensis var. roxburghii','varietas'),(298661,4012,'Rhus coriaria','species'),(298662,4012,'Rhus glabra','species'),(298663,4012,'Rhus michauxii','species'),(298664,4012,'Rhus potaninii','species'),(298665,4012,'Rhus punjabensis','species'),(298666,4012,'Rhus microphylla','species'),(298667,4012,'Rhus choriophylla','species'),(298668,4012,'Rhus integrifolia','species'),(298669,4012,'Rhus kearneyi','species'),(298670,4012,'Rhus ovata','species'),(298671,4012,'Rhus pachyrrhachis','species'),(298672,4012,'Rhus schiedeana','species'),(298673,4012,'Rhus rubifolia','species'),(298674,4011,'Malosma','genus'),(298675,298674,'Malosma laurina','species'),(298676,4011,'Searsia','genus'),(298677,298676,'Searsia ciliata','species'),(298678,298676,'Searsia lancea','species'),(298679,298676,'Searsia leptodictya','species'),(298680,298676,'Searsia pyroides','species'),(298681,298676,'Searsia quartiniana','species'),(298683,53862,'Dalbergia nigrescens','species'),(298684,83846,'Eidothea hardeniana','species'),(298685,4082,'Lycopersicon peruvianum var. dentatum','varietas'),(298686,169617,'Rubioideae incertae sedis','no rank'),(298687,298686,'Gomphocalyx','genus'),(298688,298687,'Gomphocalyx herniarioides','species'),(298689,120142,'Phylohydrax madagascariensis','species'),(298690,60364,'Diodia virginiana','species'),(298691,169663,'Emmeorhiza','genus'),(298692,298691,'Emmeorhiza umbellata','species'),(298693,169663,'Galianthe','genus'),(298694,298693,'Galianthe brasiliensis','species'),(298695,43535,'Oldenlandia tenuis','species'),(298697,43535,'Oldenlandia uniflora','species'),(298698,114295,'Rickettsia endosymbiont of Carios kelleyi','species'),(298701,872,'Desulfovibrio sp. A2','species'),(298702,56129,'Euchemotrema','genus'),(298703,298702,'Euchemotrema hubrichti','species'),(298704,211044,'Influenza A virus (A/Puerto Rico/8/34/Mount Sinai/Wi(H1N1))','no rank'),(298705,41297,'Kaistobacter','genus'),(298706,211044,'Influenza A virus (A/Puerto Rico/8/34/Mount Sinai/Wi-M2-P10H(H1N1))','no rank'),(298707,211044,'Influenza A virus (A/Puerto Rico/8/34/Mount Sinai/Wi-M2-P10L(H1N1))','no rank'),(298708,13687,'Sphingomonas kaistensis','species'),(298709,102796,'Influenza A virus (A/chicken/Korea/SNU0028/00(H9N2))','no rank'),(298710,102796,'Influenza A virus (A/chicken/Korea/SNU0037/00(H9N2))','no rank'),(298711,102796,'Influenza A virus (A/chicken/Korea/SNU0057/00(H9N2))','no rank'),(298712,102796,'Influenza A virus (A/chicken/Korea/SNU0073/00(H9N2))','no rank'),(298713,102796,'Influenza A virus (A/chicken/Korea/SNU0091/00(H9N2))','no rank'),(298714,102796,'Influenza A virus (A/chicken/Korea/SNU0140/00(H9N2))','no rank'),(298715,102796,'Influenza A virus (A/chicken/Korea/SNU0146/00(H9N2))','no rank'),(298716,102796,'Influenza A virus (A/chicken/Korea/SNU1035C/00(H9N2))','no rank'),(298717,102796,'Influenza A virus (A/chicken/Korea/SNU1035C/01(H9N2))','no rank'),(298718,38386,'Hymenophyllum cuneatum','species'),(298719,38386,'Hymenophyllum demissum','species'),(298720,38386,'Hymenophyllum heimii','species'),(298721,6702,'Pandalus eous','species'),(298722,3904,'Vicia anatolica','species'),(298723,3904,'Vicia tigridis','species'),(298724,3904,'Vicia assyriaca','species'),(298725,3904,'Vicia ciliatula','species'),(298726,3904,'Vicia galeata','species'),(298727,3904,'Vicia hybrida','species'),(298728,3904,'Vicia hyrcanica','species'),(298729,3904,'Vicia noeana','species'),(298730,3904,'Vicia sericocarpa','species'),(298731,1386,'Bacillus sp. M4(KU)','species'),(298794,407,'Methylobacterium variabile','species'),(298806,56487,'unclassified Thelephorales','no rank'),(298810,286,'Pseudomonas sp. BSE4-6-4','species'),(298811,286,'Pseudomonas sp. BSR1-3-20','species'),(298812,286,'Pseudomonas sp. RR3-3-33','species'),(298813,286,'Pseudomonas sp. RR2-6-20','species'),(298814,286,'Pseudomonas sp. BE4-4-16','species'),(298815,286,'Pseudomonas sp. BR1-4-15','species'),(298816,286,'Pseudomonas sp. BB2-1-31','species'),(298822,44610,'Pezizales sp. 6028','species'),(298823,85635,'\'Lilium x hybridum\' phytoplasma','species'),(298825,85635,'\'Prunus domestica\' phytoplasma','species'),(298831,182948,'Setophaga kirtlandii','species'),(298870,31386,'Augophyllum','genus'),(298871,298870,'Augophyllum kentingii','species'),(298872,298870,'Augophyllum marginifructa','species'),(298873,46635,'Hormonema sp. GCA 2004','species'),(298874,372442,'Caespitotheca forestalis','species'),(298875,2774,'Gracilaria gigas','species'),(298876,2774,'Gracilaria articulata','species'),(298877,56231,'Phyllotis anitae','species'),(298878,173,'Leptospira interrogans serovar Benjamini','no rank'),(298880,10186,'Gerbillus gerbillus','species'),(298881,10186,'Gerbillus nanus','species'),(298882,10186,'Gerbillus pyramidum','species'),(298883,10045,'Sekeetamys','genus'),(298884,298883,'Sekeetamys calurus','species'),(298885,10046,'Meriones rex','species'),(298886,10046,'Meriones libycus','species'),(298887,10046,'Meriones crassus','species'),(298888,119566,'Taterillus arenarius','species'),(298889,119566,'Taterillus pygargus','species'),(298890,119566,'Taterillus gracilis','species'),(298891,10045,'Desmodilliscus','genus'),(298892,298891,'Desmodilliscus braueri','species'),(298893,10045,'Pachyuromys','genus'),(298894,298893,'Pachyuromys duprasi','species'),(298895,10045,'Desmodillus','genus'),(298896,298895,'Desmodillus auricularis','species'),(298897,10046,'Meriones sp. Garat An Njila','species'),(298898,2784,'Porphyra drewiana','species'),(298899,2784,'Porphyra capensis','species'),(298900,279891,'Porphyra sp. Piaui','species'),(298901,279891,'Porphyra sp. Baleia','species'),(298903,336962,'Turkey astrovirus 3','species'),(298905,3932,'Eucalyptus grandis x Eucalyptus nitens','species'),(298906,44258,'Caloramator sp. LSA2','species'),(298907,407,'Methylobacterium sp. RKT-5','species'),(298908,286,'Pseudomonas segetis','species'),(298909,150080,'Norovirus Hu/Maastricht/03-01-2003/NL','no rank'),(298910,150080,'Norovirus Hu/Nursing-home_H/03-02-2003/NL','no rank'),(298911,150080,'Norovirus Hu/Hospital_AB_A1_pat_104-02-2003/NL','no rank'),(298912,150080,'Norovirus Hu/Hospital_AB_A1_pat_205-03-2003/NL','no rank'),(298913,150080,'Norovirus Hu/Nursing-home_B/05-05-2002/NL','no rank'),(298914,150080,'Norovirus Hu/Hospital_AB_A7_pat_1/06-01-2003/NL','no rank'),(298915,150080,'Norovirus Hu/Nursing-home_C/06-06-2002/NL','no rank'),(298916,150080,'Norovirus Hu/Hospital_AB_PAAZ_pat07-02-2003/NL2.','no rank'),(298917,150080,'Norovirus Hu/Nursing-home_E_pat_1/08-01-2003/NL/','no rank'),(298918,150080,'Norovirus Hu/River_Cruising_Ship_2/08-04-2003/NL','no rank'),(298919,150080,'Norovirus Hu/Diner_Amsterdam/08-07-2002/NL','no rank'),(298920,150080,'Norovirus Hu/Nursing-home_E_pat_2/10-01-2003/NL','no rank'),(298921,150080,'Norovirus Hu/Hospital_AB_A3_pat_1/10-02-2003/NL','no rank'),(298922,150080,'Norovirus Hu/Hospital_AB_A3_personel_1/10-02-2003/NL','no rank'),(298923,150080,'Norovirus Hu/Caterer_Company_1_pat_1/10-04-2003/NL','no rank'),(298924,150080,'Norovirus Hu/Caterer_Company_1_pat_2/10-04-2003/NL','no rank'),(298925,150080,'Norovirus Hu/Hospital_AB_PAAZ_pat_3/11-02-2003/NL','no rank'),(298926,150080,'Norovirus Hu/Caterer_Company_2_pat_1/12-04-2003/NL','no rank'),(298927,150080,'Norovirus Hu/Caterer_Company_2_pat_2/12-04-2003/NL','no rank'),(298928,150080,'Norovirus Hu/Daycare-center_B/12-12-2002/NL','no rank'),(298929,150080,'Norovirus Hu/Hospital_AA_PAAZ_pat_1/15-07-2002/NL','no rank'),(298930,150080,'Norovirus Hu/Lelystad_Hospital/16-01-2003/NL','no rank'),(298931,150080,'Norovirus Hu/Caterer_personel_1/16-04-2003/NL','no rank'),(298932,150080,'Norovirus Hu/Caterer_personel_2/16-04-2003/NL','no rank'),(298933,150080,'Norovirus Hu/Caterer_personel_3/16-04-2003/NL','no rank'),(298934,150080,'Norovirus Hu/Caterer_personel_4/16-04-2003/NL','no rank'),(298935,150080,'Norovirus Hu/Caterer_personel_5/16-04-2003/NL','no rank'),(298936,150080,'Norovirus Hu/River_Cruising_ship_1/16-05-2001/NL','no rank'),(298937,150080,'Norovirus Hu/Hospital_AA_PAAZ_personel_1/18-07-2002/NL','no rank'),(298938,150080,'Norovirus Hu/Hospital_AB_A9_pat_1/18-12-2002/NL','no rank'),(298939,150080,'Norovirus Hu/Nursing-home_D/19-11-2002/NL','no rank'),(298940,150080,'Norovirus Hu/Hospital_AB_A8_pat_1/21-01-2003/NL','no rank'),(298941,150080,'Norovirus Hu/Daycare-center_A/21-02-2002/NL','no rank'),(298942,150080,'Norovirus Hu/Lelystad_Nursing-home/21-07-2002/NL','no rank'),(298943,150080,'Norovirus Hu/Hospital_AB_B1_pat_1/22-01-2003/NL','no rank'),(298944,150080,'Norovirus Hu/Nursing-home_F/22-01-2003/NL','no rank'),(298945,150080,'Norovirus Hu/Lelystad_Nursing-home/22-07-2002/NL','no rank'),(298946,150080,'Norovirus Hu/Hospital_AB_B1_personel_1/27-01-2003/NL','no rank'),(298947,150080,'Norovirus Hu/Nursing-home_G/27-01-2003/NL','no rank'),(298948,150080,'Norovirus Hu/Hospital_AB_B1_pat_2/28-02-2003/NL','no rank'),(298949,150080,'Norovirus Hu/Nursing-home_A/28-12-2001/NL','no rank'),(298950,31350,'Porphyra spiralis var. amplifolia','varietas'),(298951,31350,'Porphyra spiralis var. spiralis','varietas'),(298952,35145,'Pyropia acanthophora var. brasiliensis','varietas'),(298953,465380,'Pantomorus','genus'),(298954,298953,'Pantomorus auripes','species'),(298955,298953,'Pantomorus cinerosus','species'),(298956,298953,'Pantomorus ruizi','species'),(298957,298953,'Pantomorus viridisquamosus','species'),(298958,465380,'Teratopactus','genus'),(298959,298958,'Teratopactus nodicollis','species'),(298960,114902,'Naupactus cinereidorsum','species'),(298962,53457,'Janibacter sp. XJ-1','species'),(298963,286,'Pseudomonas sp. XJ-2','species'),(298965,716923,'Beet black scorch virus satellite RNA','species'),(298968,127441,'Groundnut rosette virus Malawi chlorotic satellite RNA','no rank'),(298969,127441,'Groundnut rosette virus Nigerian green satellite RNA','no rank'),(298970,127441,'Groundnut rosette virus Nigerian mild satellite RNA','no rank'),(298971,127441,'Groundnut rosette virus Yellow blotch satellite RNA','no rank'),(298973,298974,'Tobacco bushy top virus isolate Baoshan satellite-like RNA','no rank'),(298974,716923,'Tobacco bushy top virus satellite-like RNA','species'),(298975,196094,'Turnip crinkle virus virulent satellite RNA C','no rank'),(298976,329157,'Enterobacteria phage W31','species'),(298977,329157,'Phage PhiI','species'),(298978,56432,'Phylloscopus maculipennis maculipennis','subspecies'),(298980,56434,'Phylloscopus pulcher pulcher','subspecies'),(298981,9181,'Phylloscopus ruficapilla','species'),(298982,298981,'Phylloscopus ruficapilla minullus','subspecies'),(298983,9181,'Phylloscopus umbrovirens','species'),(298984,298983,'Phylloscopus umbrovirens mackensianus','subspecies'),(298985,274603,'Seicercus affinis ocularis','subspecies'),(298986,274603,'Seicercus affinis intermedius','subspecies'),(298987,274630,'Seicercus castaniceps castaniceps','subspecies'),(298988,274602,'Seicercus grammiceps grammiceps','subspecies'),(298989,274623,'Seicercus valentini latouchei','subspecies'),(298990,90657,'Seicercus montis','species'),(298991,298990,'Seicercus montis montis','subspecies'),(298992,274622,'Seicercus whistleri nemoralis','subspecies'),(298993,274622,'Seicercus whistleri whistleri','subspecies'),(298994,90657,'Seicercus poliogenys','species'),(298995,274623,'Seicercus valentini valentini','subspecies'),(298996,90657,'Seicercus xanthoschistos','species'),(298997,298996,'Seicercus xanthoschistos xanthoschistos','subspecies'),(298998,56430,'Phylloscopus fuscatus fuscatus','subspecies'),(298999,9181,'Phylloscopus ijimae','species'),(299002,78060,'Relicina','genus'),(299004,172618,'Hypotrachyna adducta','species'),(299006,172618,'Hypotrachyna ciliata','species'),(299007,299002,'Relicina subnigra','species'),(299008,299002,'Relicina sydneyensis','species'),(299009,42287,'Battus belus','species'),(299010,42287,'Battus polystictus','species'),(299011,95571,'Parides aeneas','species'),(299012,299011,'Parides aeneas linoides','subspecies'),(299013,95571,'Parides agavus','species'),(299014,95571,'Parides anchises','species'),(299015,95571,'Parides ascanius','species'),(299016,95571,'Parides bunichus','species'),(299017,95571,'Parides chabrias','species'),(299018,95571,'Parides childrenae','species'),(299019,95571,'Parides eurimedes','species'),(299020,95571,'Parides lysander','species'),(299021,95571,'Parides panthonus','species'),(299022,299021,'Parides panthonus jaguarae','subspecies'),(299023,299021,'Parides panthonus lysimachus','subspecies'),(299024,95571,'Parides proneus','species'),(299025,95571,'Parides sesostris','species'),(299026,95571,'Parides tros','species'),(299027,95571,'Parides vertumnus','species'),(299028,299027,'Parides vertumnus cutora','subspecies'),(299029,95571,'Parides zacynthus','species'),(299030,5506,'Fusarium sp. KSU 12914','species'),(299031,5507,'Fusarium oxysporum f. sp. lactucae','no rank'),(299032,286,'Pseudomonas sp. K-9','species'),(299033,1598,'Lactobacillus reuteri F275','no rank'),(299034,56688,'Halorubrum sp. TP018','species'),(299035,56688,'Halorubrum sp. TP020','species'),(299036,56688,'Halorubrum sp. TP026','species'),(299037,56688,'Halorubrum sp. TP028','species'),(299038,56688,'Halorubrum sp. TP034','species'),(299039,56688,'Halorubrum sp. TP045','species'),(299040,56688,'Halorubrum sp. TP054','species'),(299041,56688,'Halorubrum sp. TP055','species'),(299042,56688,'Halorubrum sp. TP056','species'),(299043,56688,'Halorubrum sp. TP071','species'),(299044,56688,'Halorubrum sp. TP094','species'),(299045,56688,'Halorubrum sp. TP105','species'),(299046,56688,'Halorubrum sp. TP135','species'),(299047,56688,'Halorubrum sp. TP143','species'),(299048,56688,'Halorubrum sp. TP145','species'),(299049,56688,'Halorubrum sp. TP146','species'),(299050,56688,'Halorubrum sp. TP148','species'),(299051,56688,'Halorubrum sp. TP149','species'),(299052,56688,'Halorubrum sp. TP153','species'),(299053,56688,'Halorubrum sp. TP154','species'),(299054,56688,'Halorubrum sp. TP159','species'),(299055,56688,'Halorubrum sp. TP160','species'),(299056,56688,'Halorubrum sp. TP162','species'),(299057,56688,'Halorubrum sp. TP175','species'),(299058,56688,'Halorubrum sp. TP189','species'),(299059,56688,'Halorubrum sp. TP192','species'),(299060,56688,'Halorubrum sp. TP196','species'),(299061,56688,'Halorubrum sp. TP198','species'),(299062,56688,'Halorubrum sp. TP202','species'),(299063,56688,'Halorubrum sp. TP208','species'),(299064,56688,'Halorubrum sp. TP209','species'),(299065,56688,'Halorubrum sp. TP217','species'),(299066,56688,'Halorubrum sp. TP227','species'),(299067,56688,'Halorubrum sp. TP228','species'),(299068,56688,'Halorubrum sp. TP252','species'),(299069,56688,'Halorubrum sp. TP254','species'),(299070,237,'Flavobacterium sp. MTCC 2495','species'),(299071,33183,'Ajellomycetaceae','family'),(299072,872,'Desulfovibrio paquesii','species'),(299073,49928,'bacterium Bf1','species'),(299074,49928,'bacterium Bf4','species'),(299075,49928,'bacterium Bm21','species'),(299076,49928,'bacterium Ba33','species'),(299077,49928,'bacterium Ba3','species'),(299078,49928,'bacterium Ba2','species'),(299079,49928,'bacterium Bm26','species'),(299080,49928,'bacterium Bm29','species'),(299081,49928,'bacterium Ba1','species'),(299082,49928,'bacterium Bf5','species'),(299083,49928,'bacterium Bm31','species'),(299084,49928,'bacterium Ba211','species'),(299085,49928,'bacterium Ba47','species'),(299086,49928,'bacterium LM1','species'),(299087,49928,'bacterium La1','species'),(299088,49928,'bacterium La3','species'),(299089,49928,'bacterium LMa1','species'),(299090,49928,'bacterium La5','species'),(299091,49928,'bacterium LMa3','species'),(299092,49928,'bacterium LMa2','species'),(299093,49928,'bacterium LMa25','species'),(299094,49928,'bacterium La26','species'),(299095,49928,'bacterium La24','species'),(299096,49928,'bacterium La21','species'),(299097,49928,'bacterium La23','species'),(299098,49928,'bacterium La4','species'),(299099,49928,'bacterium L545','species'),(299100,49928,'bacterium LM54','species'),(299101,49928,'bacterium Zd23','species'),(299102,49928,'bacterium Za313','species'),(299103,49928,'bacterium ZL51','species'),(299104,97724,'Boesenbergia variegata','species'),(299105,11520,'Influenza B virus (B/Trieste/8/02)','no rank'),(299106,11520,'Influenza B virus (B/Trieste/17/02)','no rank'),(299107,1386,'Bacillus sp. G1-2004','species'),(299108,3038,'Euglena cuneata','species'),(299109,3038,'Euglena schmitzii','species'),(299110,3038,'Euglena proxima','species'),(299112,96783,'Phacus granum','species'),(299113,1386,'Bacillus sp. G1-2003','species'),(299114,1827,'Rhodococcus sp. SDUZAWQ','species'),(299115,4418,'Nymphaea elegans','species'),(299116,4418,'Nymphaea ampla','species'),(299117,4418,'Nymphaea cf. mexicana KN20','species'),(299118,4418,'Nymphaea cf. mexicana KN22','species'),(299119,116826,'Rinodina capensis','species'),(299120,8139,'Oreochromis sp. YC-2004','species'),(299121,34493,'Tethya sp. UCMPWC957','species'),(299123,40157,'Lonchura striata domestica','subspecies'),(299124,157920,'Cellulosimicrobium sp. MV1','species'),(299127,40685,'Salix hukaoana','species'),(299128,2785,'Porphyra tenera var. tamatsuensis','varietas'),(299129,102793,'Influenza A virus (A/chicken/Ayutthaya/Thailand/CU-23/04(H5N1))','no rank'),(299130,62703,'Oidium heveae','species'),(299131,5475,'Candida sp. IOY-5','species'),(299132,5475,'Candida sp. IOY-8','species'),(299133,5475,'Candida sp. IOY-10','species'),(299134,5475,'Candida sp. IOY-20','species'),(299135,114902,'Naupactus ambiguus','species'),(299136,114902,'Naupactus leucoloma','species'),(299137,114902,'Naupactus minor','species'),(299138,114902,'Naupactus navicularis','species'),(299139,465380,'Eurymetopus','genus'),(299140,299139,'Eurymetopus birabeni','species'),(299141,299139,'Eurymetopus fallax','species'),(299142,1988,'Actinomadura sp. Shinshu-MS-02','species'),(299143,1988,'Actinomadura sp. Shinshu-MS-03','species'),(299144,2000,'Streptosporangium sp. Shinshu-MS-04','species'),(299145,90974,'Acrocarpospora sp. Shinshu-MS-05','species'),(299146,1873,'Micromonospora narathiwatensis','species'),(299152,1873,'Micromonospora siamensis','species'),(299153,87882,'Burkholderia sp. KBC-1','species'),(299154,87882,'Burkholderia sp. KBC-2','species'),(299155,87882,'Burkholderia sp. KBC-3','species'),(299156,87882,'Burkholderia sp. KBC-4','species'),(299157,87882,'Burkholderia sp. KBC-5','species'),(299158,87882,'Burkholderia sp. KBC-6','species'),(299159,87882,'Burkholderia sp. KBC-7','species'),(299160,13687,'Sphingomonas sp. Alpha1-2','species'),(299161,13687,'Sphingomonas sp. Alpha16-10','species'),(299162,13687,'Sphingomonas sp. Alpha16-12','species'),(299163,13687,'Sphingomonas sp. Alpha4-2','species'),(299164,13687,'Sphingomonas sp. Alpha4-5','species'),(299165,13687,'Sphingomonas sp. Gamma12-7','species'),(299166,13687,'Sphingomonas sp. Alpha16-1','species'),(299167,13687,'Sphingomonas sp. Alpha16-9','species'),(299168,13687,'Sphingomonas sp. Gamma1-7','species'),(299169,229022,'uncultured Ceratobasidiaceae','species'),(299170,178731,'uncultured Thelephoraceae','species'),(299171,197710,'uncultured Sebacinaceae','species'),(299172,29278,'Cloning vector pRU1701','species'),(299173,29278,'Cloning vector pRU1097','species'),(299174,29278,'Cloning vector pRU1098','species'),(299175,29278,'Cloning vector pRU1099','species'),(299176,29278,'Cloning vector pRU1100','species'),(299177,29278,'Cloning vector pRU1101','species'),(299178,29278,'Cloning vector pRU1103','species'),(299179,29278,'CLoning vector pRU1104','species'),(299180,29278,'Cloning vector pRU1105','species'),(299181,29278,'Cloning vector pRU1106','species'),(299182,29278,'Cloning vector pRU1144','species'),(299183,29278,'Cloning vector pRU1064','species'),(299184,29278,'Cloning vector pRU1075','species'),(299185,29278,'Cloning vector pRU1076','species'),(299186,29278,'Cloning vector pRU1161','species'),(299187,29278,'Cloning vector pRU1156','species'),(299188,29278,'Cloning vector pRU1212','species'),(299189,146780,'Phallus hadriani','species'),(299190,662,'Vibrio sp. CJ11027','species'),(299191,1763,'Mycobacterium sp. SRB1948-F08','species'),(299192,1827,'Rhodococcus sp. IBT2679-B03','species'),(299193,1827,'Rhodococcus sp. IBT2679-B09','species'),(299194,33882,'Microbacterium sp. IBT2679-C05','species'),(299195,1827,'Rhodococcus sp. IBT2679-A02','species'),(299196,1827,'Rhodococcus sp. IBT2679-B11','species'),(299197,37914,'Dietzia sp. IBT6499-C01','species'),(299198,13687,'Sphingomonas sp. SJS0289-F05','species'),(299199,2053,'Gordonia sp. IBT2679-A12','species'),(299200,332470,'Thunberg fritillary virus','species'),(299201,4875,'Glomus sp. 62.2','species'),(299202,65583,'Coccodiscidae','family'),(299203,299202,'Didymocyrtis','genus'),(299204,299203,'Didymocyrtis tetrathalamus','species'),(299205,339961,'Leucocryptos','genus'),(299206,299205,'Leucocryptos marina','species'),(299207,654580,'Meloidogyne cf. arenaria TSH-2004','species'),(299208,189290,'Meloidogyne cf. chitwoodi TSH-2004','species'),(299209,189290,'Meloidogyne cf. fallax TSH-2004','species'),(299210,189290,'Meloidogyne cf. graminicola TSH-2004','species'),(299211,189290,'Meloidogyne cf. graminis TSH-2004','species'),(299212,654580,'Meloidogyne cf. incognita TSH-2004','species'),(299213,189290,'Meloidogyne cf. haplanaria TSH-2004','species'),(299214,2132,'Spiroplasma lineolae','species'),(299215,64895,'Borrelia sp. Ir-4721','species'),(299216,64895,'Borrelia sp. Ir-4812','species'),(299217,85513,'Nesomachilis','genus'),(299218,299217,'Nesomachilis australica','species'),(299221,6483,'Cyclope','genus'),(299222,299221,'Cyclope neritea','species'),(299224,32071,'Asplenium difforme','species'),(299225,32071,'Asplenium dimorphum','species'),(299226,32071,'Asplenium sp. WELT P020581','species'),(299227,32071,'Asplenium sp. WELT P020582','species'),(299228,141920,'Reticulitermes sp. ECA7','species'),(299229,141920,'Reticulitermes sp. ECA8','species'),(299230,43599,'Liolaemus yanalcu','species'),(299231,43599,'Liolaemus pagaburoi','species'),(299232,43599,'Liolaemus puna','species'),(299233,43599,'Liolaemus ramirezae','species'),(299234,43599,'Liolaemus chaltin','species'),(299235,43599,'Liolaemus heliodermis','species'),(299236,43599,'Liolaemus thermarum','species'),(299237,43599,'Liolaemus donosobarrosi','species'),(299238,43599,'Liolaemus cf. melanops','species'),(299239,43599,'Liolaemus cf. silvanae','species'),(299240,43599,'Liolaemus archeforus','species'),(299241,43599,'Liolaemus gallardoi','species'),(299243,299253,'Cantao','genus'),(299244,299243,'Cantao ocellatus','species'),(299245,43599,'Liolaemus hatcheri','species'),(299246,43599,'Liolaemus baguali','species'),(299247,43599,'Liolaemus tari','species'),(299248,43599,'Liolaemus sarmientoi','species'),(299249,81830,'Phymaturus antofagastensis','species'),(299250,81830,'Phymaturus patagonicus','species'),(299251,299253,'Poecilocoris','genus'),(299252,299251,'Poecilocoris latus','species'),(299253,468258,'Scutellerinae','subfamily'),(299254,1883,'Streptomyces sp. NRRL 11266','species'),(299255,44011,'Ferrimonas marina','species'),(299256,236385,'Megacopta','genus'),(299257,299256,'Megacopta cribraria','species'),(299258,44011,'Ferrimonas sp. A3B-64-2','species'),(299259,44011,'Ferrimonas sp. A3B-58','species'),(299260,44011,'Ferrimonas sp. A3B-57-2','species'),(299261,31989,'Tateyamaria','genus'),(299262,299261,'Tateyamaria omphalii','species'),(299263,42054,'Chromohalobacter thailandensis','species'),(299264,1883,'Streptomyces sp. BSE 2-3-6','species'),(299265,1883,'Streptomyces sp. RE 1-1-27','species'),(299266,237,'Flavobacterium sp. BE 3-3-11','species'),(299267,237,'Flavobacterium sp. BB 2-3-14','species'),(299268,53064,'Paphiopedilum vietnamense','species'),(299269,53064,'Paphiopedilum victoria-regina','species'),(299270,53064,'Paphiopedilum spicerianum','species'),(299271,53064,'Paphiopedilum praestans','species'),(299272,53064,'Paphiopedilum randsii','species'),(299273,236385,'Aponsila','genus'),(299274,299273,'Aponsila montana','species'),(299275,257892,'Erthesina','genus'),(299276,299275,'Erthesina fullo','species'),(299277,186376,'Mictis','genus'),(299278,299277,'Mictis fuscipes','species'),(299279,191327,'Dysdercus poecilus','species'),(299280,238596,'Spilostethus','genus'),(299281,299280,'Spilostethus hospes','species'),(299282,236727,'Leptocorisa sp. HL-2004','species'),(299283,186376,'Notobitus','genus'),(299284,299283,'Notobitus meleagris','species'),(299285,237098,'Cletus punctiger','species'),(299286,238596,'Graptostethus','genus'),(299287,299286,'Graptostethus quadrisignatus','species'),(299288,236622,'Nysius sp. HL-2004','species'),(299289,238617,'Pseudopachybrachius','genus'),(299290,299289,'Pseudopachybrachius guttus','species'),(299291,186376,'Anoplocnemis','genus'),(299292,299291,'Anoplocnemis binotata','species'),(299293,357,'Agrobacterium sp. CICC10214','species'),(299294,236386,'Pycanum','genus'),(299295,299294,'Pycanum ochraceum','species'),(299296,186376,'Homoeocerus','genus'),(299297,299296,'Homoeocerus unipunctatus','species'),(299298,209985,'Physopelta quadriguttata','species'),(299299,36998,'Antilochus','genus'),(299300,299299,'Antilochus conquebertii','species'),(299301,237235,'Elasmostethus scotti','species'),(299302,238617,'Paromius','genus'),(299303,299302,'Paromius piratodes','species'),(299304,237098,'Cletus trigonus','species'),(299305,299286,'Graptostethus sp. HL-2004','species'),(299306,238617,'Paraeucosmetus','genus'),(299307,299306,'Paraeucosmetus pallicornis','species'),(299308,81416,'Methanofollis formosanus','species'),(299310,41702,'Marcius','genus'),(299311,299310,'Marcius longirostris','species'),(299313,6609,'Sepia pardex','species'),(299314,6609,'Sepia lorigera','species'),(299315,6609,'Sepia sp. SI0604','species'),(299316,30763,'Cromeria','genus'),(299317,299316,'Cromeria nilotica','species'),(299319,32446,'Denticipitidae','family'),(299320,299319,'Denticeps','genus'),(299321,299320,'Denticeps clupeoides','species'),(299322,30763,'Grasseichthys','genus'),(299323,299322,'Grasseichthys gabonensis','species'),(299324,42622,'Kneria sp. SL-2004','species'),(299325,42624,'Parakneria cameronensis','species'),(299327,11320,'H4N2 subtype','no rank'),(299329,27320,'Metschnikowia vanudenii','species'),(299330,4854,'Lobosporangium','genus'),(299331,4854,'Gamsiella','genus'),(299332,5269,'Ustilago sporoboli-indici','species'),(299333,490043,'Norovirus Hu/NLV/VannesL169/2000/France','no rank'),(299335,227859,'SARS coronavirus B039','no rank'),(299336,158759,'Benthochromis melanoides','species'),(299337,286575,'Greenwoodochromis christyi','species'),(299338,70785,'Haplotaxodon sp. 2025 Mpulungu','species'),(299339,70785,'Haplotaxodon trifasciatus','species'),(299342,65055,'Acrolejeunea','genus'),(299343,299342,'Acrolejeunea fertilis','species'),(299344,53094,'Paphiopedilum hirsutissimum var. esquirolei','varietas'),(299345,53108,'Paphiopedilum primulinum var. purpurascens','varietas'),(299346,7135,'Epipaschiinae','subfamily'),(299347,7135,'Pyralinae','subfamily'),(299348,7135,'Chrysauginae','subfamily'),(299362,268499,'Nymphulinae','subfamily'),(299363,299362,'Paracymoriza','genus'),(299364,299363,'Paracymoriza naumanniella','species'),(299367,268499,'Glaphyriinae','subfamily'),(299368,268499,'Evergestinae','subfamily'),(299369,268499,'Wurthiinae','subfamily'),(299370,268499,'Odontiinae','subfamily'),(299371,268499,'Noordinae','subfamily'),(299372,268499,'Musotiminae','subfamily'),(299373,268499,'Midilinae','subfamily'),(299374,268499,'Linostinae','subfamily'),(299375,268499,'Cybalomiinae','subfamily'),(299376,268499,'Scopariinae','subfamily'),(299377,4875,'Glomus sp. MUCL 43203','species'),(299378,4875,'Glomus sp. MUCL 43204','species'),(299379,4875,'Glomus sp. MUCL 43205','species'),(299380,4875,'Glomus sp. MUCL 43206','species'),(299381,4875,'Glomus sp. MUCL 43207','species'),(299382,4875,'Glomus sp. MUCL 43196','species'),(299383,4875,'Glomus sp. MUCL 41835','species'),(299384,4875,'Glomus sp. MUCL 41833','species'),(299385,327263,'Wheat yellow head virus','species'),(299386,11047,'Equine arteritis virus Bucyrus','no rank'),(299388,102793,'Influenza A virus (A/duck/Viet Nam/TG-007A/2004(H5N1))','no rank'),(299389,102793,'Influenza A virus (A/Viet Nam/DN-33/2004(H5N1))','no rank'),(299390,102793,'Influenza A virus (A/Viet Nam/HN/2004(H5N1))','no rank'),(299391,4783,'Phytophthora alni','species'),(299392,299391,'Phytophthora alni subsp. alni','subspecies'),(299393,299391,'Phytophthora alni subsp. uniformis','subspecies'),(299394,299391,'Phytophthora alni subsp. multiformis','subspecies'),(299395,286,'Pseudomonas sp. #P','species'),(299396,1827,'Rhodococcus sp. #1','species'),(299397,1827,'Rhodococcus sp. #6','species'),(299398,528,'Ochrobactrum sp. #8','species'),(299399,1763,'Mycobacterium sp. #11','species'),(299400,48736,'Ralstonia sp. #10','species'),(299401,79206,'Desulfosporosinus sp. JG32A','species'),(299402,1386,'Bacillus sp. SP6','species'),(299403,1386,'Bacillus sp. SP8','species'),(299404,1386,'Bacillus sp. SP5','species'),(299405,1386,'Bacillus sp. SUB8','species'),(299406,226,'Alteromonas sp. SP4','species'),(299407,662,'Vibrio sp. SUB6','species'),(299408,662,'Vibrio sp. SUB7','species'),(299409,286,'Pseudomonas sp. SW4','species'),(299410,662,'Vibrio sp. SUB1','species'),(299411,226,'Alteromonas sp. SP2','species'),(299412,53246,'Pseudoalteromonas sp. SW6','species'),(299413,2745,'Halomonas sp. SW3','species'),(299414,2745,'Halomonas sp. SP3','species'),(299415,37914,'Dietzia sp. SUB2','species'),(299416,53246,'Pseudoalteromonas sp. SW7','species'),(299417,81684,'proteobacterium SW1','species'),(299418,81684,'proteobacterium SW2','species'),(299419,49928,'marine bacterium SUB4','species'),(299420,2147,'Acholeplasma sp. CODA 1G','species'),(299421,1883,'Streptomyces daliensis','species'),(299422,2284,'Sulfolobus neozealandicus','species'),(299423,189290,'Meloidogyne graminis','species'),(299424,189290,'Meloidogyne haplanaria','species'),(299426,37846,'Gyrodactylus sp. 6 TH-2003','species'),(299427,52713,'Leymus multicaulis','species'),(299428,49928,'soil bacterium S8','species'),(299429,49928,'soil bacterium S9','species'),(299430,49928,'soil bacterium S10','species'),(299431,49928,'soil bacterium S12','species'),(299432,49928,'soil bacterium S11','species'),(299433,1386,'Bacillus sp. OUCZ63','species'),(299434,1827,'Rhodococcus sp. OUCZ16','species'),(299435,1827,'Rhodococcus sp. OUCZ26','species'),(299436,1827,'Rhodococcus sp. OUCZ35','species'),(299437,1827,'Rhodococcus sp. OUCZ44','species'),(299438,286,'Pseudomonas sp. OUCZ52A','species'),(299439,1827,'Rhodococcus sp. OUCZ58','species'),(299440,1827,'Rhodococcus sp. OUCZ204','species'),(299441,33882,'Microbacterium sp. OUCZ212','species'),(299442,1386,'Bacillus sp. MB24','species'),(299443,29278,'Suicide vector pEE3','species'),(299444,29278,'Cloning vector pFL122','species'),(299445,29278,'Expression vector pFL190','species'),(299446,29278,'Integrative depletion plasmid pID2','species'),(299447,145636,'Potamopyrgus troglodytes','species'),(299448,145636,'Potamopyrgus doci','species'),(299451,32008,'Burkholderia sp. Br3429','species'),(299452,32008,'Burkholderia sp. Br3432','species'),(299454,32008,'Burkholderia sp. Br3446','species'),(299455,32008,'Burkholderia sp. Br3462','species'),(299456,32008,'Burkholderia sp. Br3464','species'),(299457,32008,'Burkholderia sp. Br3466','species'),(299460,49277,'Psychroserpens sp. A622','species'),(299461,22,'Shewanella sp. A609','species'),(299462,657,'Photobacterium aplysiae','species'),(299463,119213,'Influenza A virus (A/duck/Hainan/6/2004(H6N2))','no rank'),(299464,29278,'Expression vector pBI121_pro','species'),(299465,210592,'Rickettsiales bacterium DK03','species'),(299466,222773,'Influenza A virus (A/black-headed gull/Astrakhan/227/84(H13N6))','no rank'),(299467,279271,'Leptotrombidium deliense','species'),(299468,279271,'Leptotrombidium akamushi','species'),(299469,195029,'uncultured Russulaceae','species'),(299471,286559,'uncultured Pluteaceae','species'),(299472,35249,'Springbok herpesvirus 1','species'),(299473,35249,'Springbok herpesvirus 2','species'),(299474,35249,'Impala herpesvirus 1','species'),(299475,210219,'uncultured Pezizales','species'),(299476,110846,'environmental samples','no rank'),(299480,420644,'Piscibacillus salipiscarius','species'),(299481,1578,'Lactobacillus sp. R-17510','species'),(299482,1578,'Lactobacillus sp. R-21386','species'),(299483,1578,'Lactobacillus sp. R-17516','species'),(299484,1578,'Lactobacillus sp. R-17818','species'),(299486,49928,'bacterium kasolVP','species'),(299491,139117,'Hypochnicium vellereum','species'),(299492,40463,'Peniophora limitata','species'),(299493,280323,'Libertella fraxinea','species'),(299494,45426,'ascomycete sp. olrim916','species'),(299495,45426,'ascomycete sp. olrim237','species'),(299496,45426,'ascomycete sp. olrim903','species'),(299497,45426,'ascomycete sp. olrim917','species'),(299498,45426,'ascomycete sp. olrim933','species'),(299499,45426,'ascomycete sp. olrim967','species'),(299500,179638,'zygomycete sp. olrim922','species'),(299501,5251,'Ceratobasidium sp. olrim908','species'),(299502,5345,'Coprinus sp. olrim236','species'),(299503,41247,'Mycena sp. olrim915','species'),(299504,5307,'Phlebia sp. olrim964','species'),(299505,81060,'Steccherinum sp. olrim912','species'),(299506,139060,'Ascocoryne sp. olrim904','species'),(299507,36922,'Diaporthe sp. olrim961','species'),(299508,43987,'Geotrichum sp. olrim943','species'),(299510,42308,'Hypoxylon sp. olrim931','species'),(299511,42308,'Hypoxylon sp. olrim978','species'),(299512,47817,'Lachnum sp. olrim977','species'),(299513,91929,'Lecythophora sp. olrim911','species'),(299514,45301,'Lewia sp. olrim946','species'),(299515,45148,'Lophiostoma sp. olrim935','species'),(299516,5159,'Ophiostoma sp. olrim972','species'),(299517,65412,'Phaeoacremonium sp. olrim242','species'),(299518,34399,'Phomopsis sp. olrim234','species'),(299519,95331,'Pseudeurotium sp. olrim976','species'),(299520,37991,'Xylaria sp. olrim973','species'),(299521,291371,'Erimacrus','genus'),(299522,299521,'Erimacrus isenbeckii','species'),(299523,105401,'Zoanthus aff. pacificus Kokubu 1','species'),(299524,105401,'Zoanthus aff. pacificus Kokubu 2','species'),(299525,105401,'Zoanthus aff. pacificus Sakurajima','species'),(299526,105401,'Zoanthus aff. pacificus Yakushima 1','species'),(299527,105401,'Zoanthus aff. pacificus Yakushima 2','species'),(299528,105401,'Zoanthus aff. pacificus Amami 1','species'),(299529,105401,'Zoanthus aff. pacificus Amami 2','species'),(299530,105401,'Zoanthus sp. Sakurajima 2','species'),(299531,105401,'Zoanthus sp. Sakurajima 3','species'),(299532,105401,'Zoanthus sp. Sakurajima 4','species'),(299533,105401,'Zoanthus sp. Sakurajima 5','species'),(299534,105401,'Zoanthus sp. Sakurajima 6','species'),(299535,105401,'Zoanthus sp. Sakurajima 7','species'),(299536,105401,'Zoanthus sp. Sakurajima 8','species'),(299537,105401,'Zoanthus aff. erythrochloros Sakurajima 1','species'),(299538,105401,'Zoanthus aff. erythrochloros Sakurajima 2','species'),(299539,105401,'Zoanthus aff. gnophodes Sakurajima','species'),(299540,105401,'Zoanthus aff. sansibaricus Sakurajima','species'),(299541,105401,'Zoanthus sp. Yakushima 1','species'),(299542,105401,'Zoanthus sp. Yakushima 2','species'),(299543,105401,'Zoanthus sp. Yakushima 5','species'),(299544,105401,'Zoanthus sp. Amami 2','species'),(299545,105401,'Zoanthus sp. Amami 5','species'),(299546,185313,'Ocellularia postposita','species'),(299547,279163,'Fissurina triticea','species'),(299548,279163,'Fissurina marginata','species'),(299549,72766,'Formica candida','species'),(299550,1130104,'Diorygma','genus'),(299552,299550,'Diorygma pruinosum','species'),(299553,299550,'Diorygma hieroglyphicum','species'),(299554,299550,'Diorygma junghuhnii','species'),(299555,299550,'Diorygma circumfusum','species'),(299556,299550,'Diorygma sipmanii','species'),(299557,297887,'Platygramme australiensis','species'),(299558,71599,'Graphis centrifuga','species'),(299559,71599,'Graphis cleistoblephara','species'),(299560,71599,'Graphis caesiella','species'),(299562,469,'Acinetobacter sp. DSP11','species'),(299563,872,'Desulfovibrio sp. M2','species'),(299564,274779,'Xeneretmus leiops','species'),(299565,187984,'Pinniped parapoxvirus','no rank'),(299566,89373,'Adhaeribacter','genus'),(299567,299566,'Adhaeribacter aquaticus','species'),(299568,481,'Uruburuella','genus'),(299569,184489,'Actinotaenium silvae-nigrae','species'),(299570,299569,'Actinotaenium silvae-nigrae f. parallelum','forma'),(299571,13157,'Mougeotia sp. SVCK 193','species'),(299572,3179,'Spirogyra sp. M-1761','species'),(299573,3179,'Spirogyra sp. M-1924','species'),(299574,43951,'Zygnema pseudogedeanum','species'),(299575,43951,'Zygnema cylindricum','species'),(299576,132191,'Schizochlamys','genus'),(299577,299576,'Schizochlamys gelatinosa','species'),(299579,1189,'unclassified Stigonematales','no rank'),(299580,299579,'Stigonematales cyanobacterium AEL04-Oct-6-03','species'),(299581,1370,'Marinococcus salidurans','species'),(299582,33809,'beta proteobacterium CDB21','species'),(299583,657445,'Francisella noatunensis subsp. orientalis','subspecies'),(299585,32036,'endosymbiont Suiyo-Bathy-1 of Myrina sp. HEE-2004','species'),(299586,561,'Escherichia sp. Sflu5','species'),(299587,1663,'Arthrobacter sp. 68m','species'),(299588,301641,'Chamaesphecia','genus'),(299589,299588,'Chamaesphecia minoica','species'),(299590,299588,'Chamaesphecia alysoniformis','species'),(299591,299588,'Chamaesphecia aerifrons','species'),(299597,63418,'Trichophyton equinum var. autotrophicum','varietas'),(299598,36986,'Coptotermes sepangensis','species'),(299599,49656,'Smilax riparia','species'),(299600,299599,'Smilax riparia var. acuminata','varietas'),(299601,49656,'Smilax nipponica','species'),(299602,49656,'Smilax herbacea','species'),(299603,49656,'Smilax biltmoreana','species'),(299604,49656,'Smilax jamesii','species'),(299605,49656,'Smilax tsinchengshanensis','species'),(299606,4703,'Heterosmilax','genus'),(299607,299606,'Heterosmilax japonica','species'),(299608,49656,'Smilax lasioneura','species'),(299609,49656,'Smilax pulverulenta','species'),(299610,49656,'Smilax hugeri','species'),(299611,56487,'environmental samples','no rank'),(299612,299611,'uncultured ectomycorrhiza (Thelephorales)','species'),(299613,227336,'environmental samples','no rank'),(299618,1817,'Nocardia lijiangensis','species'),(299619,102793,'Influenza A virus (A/duck/Thailand/CU-2/2004 (H5N1))','no rank'),(299620,102793,'Influenza A virus (A/chicken/Thailand/CU-21/2004 (H5N1))','no rank'),(299621,49928,'ginger rhizome-associated bacterium kn1','species'),(299622,49928,'ginger rhizome-associated bacterium kn2','species'),(299623,49928,'ginger rhizome-associated bacterium kn4','species'),(299624,91501,'Thylamys cinderella','species'),(299625,4797,'Pythium rhizo-oryzae','species'),(299626,2791,'Porphyridium sp. UTEX 637','species'),(299627,53539,'Aedes furcifer','species'),(299628,53539,'Aedes taylori','species'),(299629,53541,'Aedes luteocephalus','species'),(299630,53527,'Culex decens','species'),(299631,56494,'Tomentella sp. BP96972','species'),(299632,56494,'Tomentella sp. BP96973','species'),(299633,56494,'Tomentella sp. BP96974','species'),(299634,56494,'Tomentella sp. BP96978','species'),(299635,56494,'Tomentella sp. BP96979','species'),(299636,56494,'Tomentella sp. BP96980','species'),(299637,56494,'Tomentella sp. BP96981','species'),(299638,56494,'Tomentella sp. BP96985','species'),(299639,1578,'Lactobacillus sp. BCRC16000','species'),(299640,374,'Bradyrhizobium sp. CCBAU 43169','species'),(299641,357,'Agrobacterium sp. CCBAU 53010','species'),(299642,6914,'Nephila pilipes','species'),(299643,198411,'Octonoba varians','species'),(299644,8190,'Mugil platanus','species'),(299645,200547,'Cyrtophora moluccensis','species'),(299647,196894,'Streptococcus phage PT321','species'),(299648,121276,'Rana maculata','species'),(299649,273681,'Rana vibicaria','species'),(299650,32008,'Burkholderia sp. VUN 10,013','species'),(299651,192752,'Rana bwana','species'),(299652,192752,'Rana sp. 1 Hillis & Wilcox, 2005','species'),(299662,192752,'Rana vaillanti','species'),(299663,192752,'Rana juliani','species'),(299664,121276,'Rana sierramadrensis','species'),(299666,299757,'Rana tarahumarae','species'),(299667,299757,'Rana zweifeli','species'),(299668,299757,'Rana pustulosa','species'),(299669,48479,'sulfite-reducing bacterium LF11mE1','species'),(299670,48479,'sulfite-reducing bacterium LF11mE2','species'),(299671,48479,'sulfite-reducing bacterium LF18mE1','species'),(299672,48479,'sulfite-reducing bacterium LF18mE2','species'),(299673,48479,'sulfite-reducing bacterium LF18mE3','species'),(299674,48479,'sulfite-reducing bacterium LF18mE4','species'),(299675,48479,'sulfite-reducing bacterium LF18mE5','species'),(299676,48479,'sulfite-reducing bacterium LF18mE6','species'),(299677,48479,'sulfite-reducing bacterium LF18mE7','species'),(299678,48479,'sulfite-reducing bacterium LF18mE8','species'),(299679,121178,'Rana dunni','species'),(299680,121178,'Rana montezumae','species'),(299681,121178,'Rana sp. 2 Hillis & Wilcox, 2005','species'),(299682,121178,'Rana subaquavocalis','species'),(299683,121236,'Rana sevosa','species'),(299684,121178,'Rana capito','species'),(299685,121178,'Rana tlaloci','species'),(299686,121178,'Rana omiltemana','species'),(299687,121178,'Rana sp. 7 Hillis & Wilcox, 2005','species'),(299688,121178,'Rana macroglossa','species'),(299689,121178,'Rana taylori','species'),(299690,121178,'Rana sp. 4 Hillis & Wilcox, 2005','species'),(299691,121178,'Rana sp. 3 Hillis & Wilcox, 2005','species'),(299692,121178,'Rana sp. 5 Hillis & Wilcox, 2005','species'),(299693,121178,'Rana sp. 6 Hillis & Wilcox, 2005','species'),(299695,121178,'Rana sp. 8 Hillis & Wilcox, 2005','species'),(299696,299757,'Rana psilonota','species'),(299697,12916,'Acidovorax sp. I-F1','species'),(299698,379,'Rhizobium sp. I-F2','species'),(299699,33882,'Microbacterium sp. I-F3','species'),(299700,286,'Pseudomonas sp. I-F4','species'),(299701,33882,'Microbacterium sp. I-F5','species'),(299702,379,'Rhizobium sp. I-F6','species'),(299703,570,'Klebsiella sp. I-F7','species'),(299704,31988,'Aminobacter sp. I-Z1','species'),(299705,379,'Rhizobium sp. I-Z2','species'),(299706,84567,'Pedobacter sp. I-Z3','species'),(299707,84567,'Pedobacter sp. I-Z4','species'),(299708,46913,'Devosia sp. I-Z5','species'),(299709,570,'Klebsiella sp. I-Z6','species'),(299710,379,'Rhizobium sp. I-N1','species'),(299711,33882,'Microbacterium sp. I-N2','species'),(299712,99906,'Alkalibacterium sp. I-N3','species'),(299713,59732,'Chryseobacterium sp. I-N4','species'),(299714,7954,'Danio choprai','species'),(299715,439832,'Devario shanensis','species'),(299716,7954,'Danio sp. \'Hikari\'','species'),(299717,1883,'Streptomyces spiramyceticus','species'),(299718,47034,'Hedysarum flexuosum','species'),(299719,47034,'Hedysarum aculeolatum','species'),(299720,47034,'Hedysarum carnosum','species'),(299721,47034,'Hedysarum coronarium','species'),(299722,47034,'Hedysarum spinosissimum','species'),(299723,47034,'Hedysarum humile','species'),(299724,47034,'Hedysarum membranaceum','species'),(299725,47034,'Hedysarum pallidum','species'),(299726,47034,'Hedysarum glomeratum','species'),(299727,8370,'Litoria dahlii','species'),(299729,39745,'Paramyxovirus GonoGER85','species'),(299730,102793,'Influenza A virus (A/chicken/Viet Nam/AG-010/2004(H5N1))','no rank'),(299731,102793,'Influenza A virus (A/chicken/Viet Nam/CT-018/2004(H5N1))','no rank'),(299732,102793,'Influenza A virus (A/chicken/Viet Nam/DN-045/2004(H5N1))','no rank'),(299733,102793,'Influenza A virus (A/chicken/Viet Nam/DT-015/2004(H5N1))','no rank'),(299734,102793,'Influenza A virus (A/chicken/Viet Nam/HCM-022/2004(H5N1))','no rank'),(299735,102793,'Influenza A virus (A/chicken/Viet Nam/LA-024/2004(H5N1))','no rank'),(299736,102793,'Influenza A virus (A/chicken/Viet Nam/VL-008/2004(H5N1))','no rank'),(299738,186553,'Macroprotodon brevis','species'),(299739,299738,'Macroprotodon brevis ibericus','subspecies'),(299740,299738,'Macroprotodon brevis brevis','subspecies'),(299741,186554,'Macroprotodon cucullatus textilis','subspecies'),(299742,186554,'Macroprotodon cucullatus cucullatus','subspecies'),(299743,186553,'Macroprotodon mauritanicus','species'),(299744,186553,'Macroprotodon abubakeri','species'),(299745,8589,'Coluber algirus','species'),(299746,8589,'Coluber hippocrepis','species'),(299747,8589,'Coluber viridiflavus','species'),(299748,3801,'Ribes hybrid cultivar','species'),(299757,8399,'Zweifelia','subgenus'),(299766,158836,'Enterobacter hormaechei subsp. steigerwaltii','subspecies'),(299767,547,'Enterobacter ludwigii','species'),(299768,1308,'Streptococcus thermophilus CNRZ1066','no rank'),(299770,13398,'Carex tonsa','species'),(299772,247939,'Carex inops subsp. inops','subspecies'),(299773,247936,'Carex deflexa var. deflexa','varietas'),(299774,299770,'Carex tonsa var. tonsa','varietas'),(299775,69846,'Carex albicans var. australis','varietas'),(299777,97258,'Electra crustulenta','species'),(299778,97258,'Electra arctica','species'),(299779,43170,'Linaria micrantha','species'),(299780,43170,'Linaria alpina','species'),(299781,43170,'Linaria hirta','species'),(299782,43170,'Linaria repens','species'),(299783,43170,'Linaria spartea','species'),(299784,168482,'Lophospermum erubescens','species'),(299785,216780,'Albraunia','genus'),(299786,299785,'Albraunia foveopilosa','species'),(299787,105912,'Chaenorhinum tenellum','species'),(299788,105922,'Schweinfurthia papilionacea','species'),(299789,105922,'Schweinfurthia imbricata','species'),(299790,105922,'Schweinfurthia latifolia','species'),(299791,105922,'Schweinfurthia pedicellata','species'),(299792,105922,'Schweinfurthia spinosa','species'),(299793,216780,'Holzneria','genus'),(299794,299793,'Holzneria spicata','species'),(299795,216780,'Acanthorrhinum','genus'),(299796,299795,'Acanthorrhinum ramosissimum','species'),(299797,216780,'Pseudomisopates','genus'),(299798,299797,'Pseudomisopates rivas-martinezii','species'),(299799,105585,'Anarrhinum bellidifolium','species'),(299800,4151,'Antirrhinum majus subsp. litigiosum','subspecies'),(299802,4150,'Antirrhinum pulverulentum','species'),(299803,4150,'Antirrhinum grosii','species'),(299804,4151,'Antirrhinum majus subsp. tortuosum','subspecies'),(299805,4150,'Antirrhinum subbaeticum','species'),(299807,38170,'Avian orthoreovirus strain 918','no rank'),(299808,117533,'Eulimnadia magdalenensis','species'),(299809,117533,'Eulimnadia cylindrova','species'),(299810,117533,'Eulimnadia colombiensis','species'),(299811,29278,'Cloning vector pASK88-huHRS3-VH-EP3/1','species'),(299812,114096,'Cyzicus','genus'),(299813,299812,'Cyzicus gynecia','species'),(299814,117533,'Eulimnadia diversa','species'),(299815,202108,'Limnadopsis parvispinus','species'),(299816,117533,'Eulimnadia cf. texana WRH-2004','species'),(299817,114097,'Eocyzicus digueti','species'),(299818,117533,'Eulimnadia sp. WRH-2004','species'),(299819,117536,'Leptestheria dahalensis','species'),(299820,117533,'Eulimnadia mauritiana','species'),(299821,117533,'Eulimnadia packardiana','species'),(299822,117533,'Eulimnadia agassizii','species'),(299823,117533,'Eulimnadia braueriana','species'),(299824,138033,'Acacia nilotica subsp. kraussiana','subspecies'),(299825,138033,'Acacia nilotica subsp. adstringens','subspecies'),(299826,138033,'Acacia nilotica subsp. tomentosa','subspecies'),(299827,138033,'Acacia nilotica subsp. hemispherica','subspecies'),(299828,138033,'Acacia nilotica subsp. subalata','subspecies'),(299829,138033,'Acacia nilotica subsp. leiocarpa','subspecies'),(299830,138033,'Acacia nilotica subsp. nilotica','subspecies'),(299831,35588,'Myxobolus sp. RE-2004','species'),(299832,193540,'Raineriophrys','genus'),(299833,299832,'Raineriophrys erinaceoides','species'),(299834,193540,'Acanthocystis','genus'),(299835,299834,'Acanthocystis spinifera','species'),(299863,63612,'Glossina morsitans submorsitans S-endosymbiont','no rank'),(299864,51224,'Glossina palpalis palpalis S-endosymbiont','no rank'),(299865,51224,'Glossina palpalis gambiense S-endosymbiont','no rank'),(299866,63612,'Glossina tachinoides S-endosymbiont','no rank'),(299867,84563,'Sitophilus granarius P-endosymbiont','species'),(299868,84563,'Sitophilus zeamais P-endosymbiont','species'),(299869,84563,'Sitophilus oryzae P-endosymbiont','species'),(299870,299834,'Acanthocystis sp. Oxford1','species'),(299871,299834,'Acanthocystis sp. Oxford2','species'),(299872,299834,'Acanthocystis sp. Oxford3','species'),(299873,299834,'Acanthocystis sp. Oxford6','species'),(299874,299834,'Acanthocystis sp. Oxford5','species'),(299875,299834,'Acanthocystis sp. Oxford7','species'),(299876,299834,'Acanthocystis sp. Oxford8','species'),(299877,299834,'Acanthocystis sp. Oxford4','species'),(299878,299834,'Acanthocystis sp. NZ2','species'),(299879,299834,'Acanthocystis sp. Hinksey Lake','species'),(299880,299834,'Acanthocystis sp. NZ1','species'),(299881,299834,'Acanthocystis nichollsi','species'),(299882,238775,'Pterocystis sp. Oxford2','species'),(299883,238775,'Pterocystis sp. Oxford3','species'),(299884,238775,'Pterocystis sp. Oxford4','species'),(299885,238775,'Pterocystis foliacea','species'),(299886,238775,'Pterocystis tropica','species'),(299887,238775,'Pterocystis sp. Devon','species'),(299888,193540,'Choanocystis','genus'),(299889,299888,'Choanocystis sp. Oxford','species'),(299890,299888,'Choanocystis sp. Lynmouth','species'),(299891,299888,'Choanocystis sp. Waikato','species'),(299892,193543,'Heterophrys sp. Oxford1','species'),(299893,212534,'Raphidiophrys sp. Whale Bay','species'),(299894,299832,'Raineriophrys sp. Oxford1','species'),(299895,47732,'Cataglyphis bicolor','species'),(299896,238775,'Pterocystis sp. NZ','species'),(299897,47732,'Cataglyphis mauritanicus','species'),(299898,47732,'Cataglyphis savignyi','species'),(299899,47732,'Cataglyphis viaticus','species'),(299900,193539,'Sphaerastrum','genus'),(299901,299900,'Sphaerastrum fockii','species'),(299902,299888,'Choanocystis rotundata','species'),(299903,193538,'Polyplacocystis','genus'),(299904,299903,'Polyplacocystis symmetrica','species'),(299905,44439,'Chattonella sp. CCMP218','species'),(299907,46625,'Chloromorum sp. toxicum','species'),(299908,94326,'Alpinia abundiflora','species'),(299909,94326,'Alpinia aenea','species'),(299910,94326,'Alpinia aff. shimadae AL-2004','species'),(299911,94326,'Alpinia arctiflora','species'),(299912,94326,'Alpinia argentea','species'),(299913,94326,'Alpinia arundelliana','species'),(299914,94326,'Alpinia bilamellata','species'),(299915,94326,'Alpinia boia','species'),(299916,94326,'Alpinia brevilabris','species'),(299917,94326,'Alpinia caerulea','species'),(299918,94326,'Alpinia coeruleoviridis','species'),(299919,94326,'Alpinia cylindrocephala','species'),(299920,94326,'Alpinia eremochlamys','species'),(299921,94326,'Alpinia eubractea','species'),(299922,94326,'Alpinia fax','species'),(299923,94326,'Alpinia flabellata','species'),(299924,94326,'Alpinia guangdongensis','species'),(299925,94326,'Alpinia haenkei','species'),(299926,94326,'Alpinia hookeriana','species'),(299927,94326,'Alpinia kwangsiensis','species'),(299928,94326,'Alpinia latilabris','species'),(299929,94326,'Alpinia modesta','species'),(299930,94326,'Alpinia monopleura','species'),(299931,94326,'Alpinia mutica','species'),(299932,94326,'Alpinia novaepommeraniae','species'),(299933,94326,'Alpinia nutans','species'),(299934,94326,'Alpinia oceanica','species'),(299935,94326,'Alpinia oxymitra','species'),(299936,94326,'Alpinia pinetorum','species'),(299937,94326,'Alpinia pricei','species'),(299938,94326,'Alpinia rosea','species'),(299939,94326,'Alpinia rubricaulis','species'),(299940,94326,'Alpinia rugosa','species'),(299941,94326,'Alpinia sibuyanensis','species'),(299942,94326,'Alpinia sp. 1 (L-80.0613)','species'),(299943,94326,'Alpinia sp. 2 (Kress 01-6855)','species'),(299944,94326,'Alpinia vulcanica','species'),(299945,94326,'Alpinia warburgii','species'),(299946,4642,'Leptosolena','genus'),(299947,299946,'Leptosolena haenkei','species'),(299948,199653,'Pleuranthodium floccosum','species'),(299949,199653,'Pleuranthodium trichocalyx','species'),(299955,182331,'Anneslea fragrans var. lanceolata','varietas'),(299956,54942,'Leucadendron album','species'),(299957,54942,'Leucadendron arcuatum','species'),(299958,54942,'Leucadendron argenteum','species'),(299959,54942,'Leucadendron barkerae','species'),(299960,54942,'Leucadendron brunioides','species'),(299961,54942,'Leucadendron burchellii','species'),(299962,54942,'Leucadendron comosum','species'),(299963,54942,'Leucadendron conicum','species'),(299964,54942,'Leucadendron coniferum','species'),(299965,54942,'Leucadendron corymbosum','species'),(299966,54942,'Leucadendron daphnoides','species'),(299967,54942,'Leucadendron discolor','species'),(299968,54942,'Leucadendron dregei','species'),(299969,54942,'Leucadendron dubium','species'),(299970,54942,'Leucadendron elimense','species'),(299971,299970,'Leucadendron elimense subsp. elimense','subspecies'),(299972,299970,'Leucadendron elimense subsp. salteri','subspecies'),(299974,299970,'Leucadendron elimense subsp. vyeboomense','subspecies'),(299975,54942,'Leucadendron eucalyptifolium','species'),(299976,54942,'Leucadendron flexuosum','species'),(299977,54942,'Leucadendron floridum','species'),(299978,54942,'Leucadendron galpinii','species'),(299979,54942,'Leucadendron gandogeri','species'),(299980,54942,'Leucadendron glaberrimum','species'),(299981,299980,'Leucadendron glaberrimum subsp. glaberrimum','subspecies'),(299982,54942,'Leucadendron immoderatum','species'),(299983,54942,'Leucadendron lanigerum','species'),(299984,54942,'Leucadendron laxum','species'),(299985,54942,'Leucadendron levisanus','species'),(299986,54942,'Leucadendron linifolium','species'),(299987,54942,'Leucadendron loeriense','species'),(299988,54942,'Leucadendron macowanii','species'),(299989,54942,'Leucadendron meridianum','species'),(299990,54942,'Leucadendron meyerianum','species'),(299991,54942,'Leucadendron microcephalum','species'),(299992,54942,'Leucadendron modestum','species'),(299993,54942,'Leucadendron muirii','species'),(299994,54942,'Leucadendron nervosum','species'),(299995,54942,'Leucadendron nitidum','species'),(299996,54942,'Leucadendron osbornei','species'),(299997,54942,'Leucadendron platyspermum','species'),(299998,54942,'Leucadendron pondoense','species'),(299999,54942,'Leucadendron roodii','species'),(300000,54942,'Leucadendron rubrum','species'),(300001,54942,'Leucadendron salicifolium','species'),(300002,54942,'Leucadendron sericeum','species'),(300003,54942,'Leucadendron sessile','species'),(300004,54942,'Leucadendron singulare','species'),(300005,54942,'Leucadendron spissifolium','species'),(300006,300005,'Leucadendron spissifolium subsp. fragrans','subspecies'),(300007,300005,'Leucadendron spissifolium subsp. spissifolium','subspecies'),(300008,54942,'Leucadendron stellare','species'),(300009,54942,'Leucadendron teretifolium','species'),(300010,54942,'Leucadendron thymifolium','species'),(300011,54942,'Leucadendron tinctum','species'),(300012,54942,'Leucadendron uliginosum','species'),(300013,54942,'Leucadendron verticillatum','species'),(300014,54942,'Leucadendron xanthoconus','species'),(300015,11048,'Lactate dehydrogenase elevating virus C','no rank'),(300016,11048,'Lactate dehydrogenase elevating virus Plagemann','no rank'),(300017,40637,'Epidinium ecaudatum','species'),(300018,33882,'Microbacterium xylanilyticum','species'),(300019,33882,'Microbacterium paludicola','species'),(300020,33882,'Microbacterium maritypicum','species'),(300021,5476,'Candida albicans var. stellatoidea','varietas'),(300023,5114,'Vialaeaceae','family'),(300024,81,'Hyphomicrobium sp. KDM2','species'),(300025,81,'Hyphomicrobium sp. KDM4','species'),(300026,2092,'environmental samples','no rank'),(300027,300026,'uncultured Mycoplasmataceae bacterium','species'),(300028,1827,'Rhodococcus triatomae','species'),(300029,1817,'Nocardia elegans','species'),(300033,144006,'Protomognathus','genus'),(300034,300033,'Protomognathus americanus','species'),(300035,379,'Rhizobium sp. AC10a1','species'),(300036,379,'Rhizobium sp. AC10d','species'),(300037,379,'Rhizobium sp. AC11a','species'),(300038,379,'Rhizobium sp. AC18a','species'),(300039,379,'Rhizobium sp. AC01b','species'),(300040,379,'Rhizobium sp. AC20b','species'),(300041,379,'Rhizobium sp. AC21a2','species'),(300042,379,'Rhizobium sp. AC21c2','species'),(300043,379,'Rhizobium sp. AC22d','species'),(300044,379,'Rhizobium sp. AC26e','species'),(300045,379,'Rhizobium sp. AC27e','species'),(300046,379,'Rhizobium sp. AC28a','species'),(300047,379,'Rhizobium sp. AC29c','species'),(300048,379,'Rhizobium sp. AC38b2','species'),(300049,379,'Rhizobium sp. AC39a','species'),(300050,379,'Rhizobium sp. AC39d','species'),(300051,379,'Rhizobium sp. AC39c1','species'),(300052,357,'Agrobacterium sp. AC42c','species'),(300053,28105,'Sinorhizobium sp. AC47a','species'),(300054,28105,'Sinorhizobium sp. AC47c','species'),(300055,28105,'Sinorhizobium sp. AC47d','species'),(300056,379,'Rhizobium sp. AC04d','species'),(300057,379,'Rhizobium sp. AC50e','species'),(300058,379,'Rhizobium sp. AC51e','species'),(300059,379,'Rhizobium sp. AC52c','species'),(300060,379,'Rhizobium sp. AC56b','species'),(300061,374,'Bradyrhizobium sp. AC62a','species'),(300062,374,'Bradyrhizobium sp. AC64a','species'),(300063,374,'Bradyrhizobium sp. AC65c','species'),(300064,374,'Bradyrhizobium sp. AC64c','species'),(300065,374,'Bradyrhizobium sp. AC64b','species'),(300066,374,'Bradyrhizobium sp. AC70c','species'),(300067,407,'Methylobacterium sp. AC72a','species'),(300068,379,'Rhizobium sp. AC73d','species'),(300069,68287,'Mesorhizobium sp. AC99d','species'),(300070,379,'Rhizobium sp. AC100b','species'),(300071,68287,'Mesorhizobium sp. AC100e','species'),(300072,374,'Bradyrhizobium sp. AC101b','species'),(300073,374,'Bradyrhizobium sp. AC104a','species'),(300074,374,'Bradyrhizobium sp. AC104c1','species'),(300075,374,'Bradyrhizobium sp. AC107e','species'),(300076,357,'Agrobacterium sp. AC77b','species'),(300077,357,'Agrobacterium sp. AC79c1','species'),(300078,374,'Bradyrhizobium sp. AC79a','species'),(300079,374,'Bradyrhizobium sp. AC82d','species'),(300080,379,'Rhizobium sp. AC82b','species'),(300081,379,'Rhizobium sp. AC86a','species'),(300082,379,'Rhizobium sp. AC86b2','species'),(300083,379,'Rhizobium sp. AC86c1','species'),(300084,379,'Rhizobium sp. AC87k1','species'),(300085,379,'Rhizobium sp. AC87k3','species'),(300086,374,'Bradyrhizobium sp. AC87b1','species'),(300087,374,'Bradyrhizobium sp. AC87L','species'),(300088,374,'Bradyrhizobium sp. AC87n','species'),(300089,379,'Rhizobium sp. AC88a','species'),(300090,68287,'Mesorhizobium sp. AC88c','species'),(300091,379,'Rhizobium sp. AC90b','species'),(300092,379,'Rhizobium sp. AC90e1','species'),(300093,379,'Rhizobium sp. AC91e','species'),(300094,374,'Bradyrhizobium sp. AC92c','species'),(300095,374,'Bradyrhizobium sp. AC92d','species'),(300096,379,'Rhizobium sp. AC93e','species'),(300097,374,'Bradyrhizobium sp. AC94a','species'),(300098,374,'Bradyrhizobium sp. AC97a','species'),(300099,357,'Agrobacterium sp. AC97c1','species'),(300100,68287,'Mesorhizobium sp. AC98a','species'),(300101,379,'Rhizobium sp. AC100a','species'),(300110,144006,'Temnothorax','genus'),(300111,300110,'Temnothorax curvispinosus','species'),(300112,300110,'Temnothorax longispinosus','species'),(300113,102793,'Influenza A virus (A/chicken/Viet Nam/TN-025/2004(H5N1))','no rank'),(300118,102793,'Influenza A virus (A/chicken/Viet Nam/TG-023/2004(H5N1))','no rank'),(300122,102793,'Influenza A virus (A/chicken/Viet Nam/KG-076/2004(H5N1))','no rank'),(300123,102793,'Influenza A virus (A/chicken/Viet Nam/LD-080/2004(H5N1))','no rank'),(300124,147429,'Rottboellia','genus'),(300125,300124,'Rottboellia cochinchinensis','species'),(300126,877976,'Dieteria','genus'),(300128,877976,'Herrickia','genus'),(300129,300128,'Herrickia glauca','species'),(300130,300128,'Herrickia horrida','species'),(300131,877976,'Triniteurybia','genus'),(300132,300131,'Triniteurybia aberrans','species'),(300136,877976,'Canadanthus','genus'),(300137,300136,'Canadanthus modestus','species'),(300138,877976,'Eurybia','genus'),(300139,300138,'Eurybia eryngiifolia','species'),(300140,300138,'Eurybia sibirica','species'),(300141,300138,'Eurybia surculosa','species'),(300142,300138,'Eurybia divaricata','species'),(300148,7158,'Edwardsaedes','subgenus'),(300149,7158,'Fredwardsius','subgenus'),(300153,7158,'Lorrainea','subgenus'),(300154,7158,'Paraedes','subgenus'),(300155,7158,'Scutomyia','subgenus'),(300156,4875,'Glomus sp. Glo54','species'),(300157,4875,'Glomus sp. Glo55','species'),(300158,4875,'Glomus sp. Glo56','species'),(300159,27372,'Acaulospora sp. Acau7','species'),(300160,27372,'Acaulospora sp. Acau17','species'),(300161,261738,'Arctocebus aureus','species'),(300162,214509,'unclassified Diversisporales','no rank'),(300163,9467,'Loris lydekkerianus','species'),(300164,214509,'environmental samples','no rank'),(300165,300164,'uncultured cf. Archaeosporaceae','species'),(300166,300163,'Loris lydekkerianus malabaricus','subspecies'),(300169,214508,'unclassified Paraglomerales','no rank'),(300171,1386,'Bacillus sp. CCMI 1051','species'),(300172,1386,'Bacillus sp. CCMI 1053','species'),(300173,1386,'Bacillus sp. CCMI 1052','species'),(300174,231235,'uncultured cf. Paraglomeraceae','species'),(300175,11629,'Mopeia virus AN20410','no rank'),(300176,1883,'Streptomyces sp. P-B','species'),(300177,1883,'Streptomyces sp. P-XL','species'),(300178,1873,'Micromonospora sp. P-XS','species'),(300179,254250,'Isoptericola hypogeus','species'),(300180,483045,'Mopeia Lassa virus reassortant 29','species'),(300181,613,'Serratia ureilytica','species'),(300182,547,'Enterobacter nickellidurans','species'),(300183,3493,'Ficus montana','species'),(300184,36986,'Coptotermes travians','species'),(300186,564646,'Acidianus filamentous virus 2','species'),(300187,694014,'Goose coronavirus','no rank'),(300188,694014,'Duck coronavirus','no rank'),(300189,694014,'Pigeon coronavirus','no rank'),(300190,233263,'Bird droppings coronavirus','species'),(300192,102793,'Influenza A virus (A/Thailand/Kamphaengphet-Nontaburi/04(H5N1))','no rank'),(300193,28100,'Phyllobacterium trifolii','species'),(300194,64895,'Borrelia sp. FL27','species'),(300195,64895,'Borrelia sp. FL18','species'),(300196,64895,'Borrelia sp. FL35','species'),(300197,64895,'Borrelia sp. FL42','species'),(300198,64895,'Borrelia sp. IA1','species'),(300199,64895,'Borrelia sp. AA4Pool','species'),(300200,102796,'Influenza A virus (A/chicken/Iran/430/98(H9N2))','no rank'),(300201,102796,'Influenza A virus (A/chicken/Iran/496/99(H9N2))','no rank'),(300203,102796,'Influenza A virus (A/chicken/Iran/261/01(H9N2))','no rank'),(300204,102796,'Influenza A virus (A/chicken/Iran/675/01(H9N2))','no rank'),(300205,102796,'Influenza A virus (A/chicken/Iran/738/99(H9N2))','no rank'),(300206,237,'Flavobacterium sp. MSA/1','species'),(300207,43852,'Toxicodendron diversilobum','species'),(300208,43690,'Canarium album','species'),(300209,43690,'Canarium bengalense','species'),(300210,43690,'Canarium decumanum','species'),(300211,43690,'Canarium harveyi','species'),(300212,43690,'Canarium strictum','species'),(300214,4015,'Bursera graveolens','species'),(300215,4015,'Bursera malacophylla','species'),(300216,13418,'Chimonanthus campanulatus','species'),(300217,13418,'Chimonanthus grammatus','species'),(300218,13418,'Chimonanthus nitens','species'),(300219,13418,'Chimonanthus salicifolius','species'),(300220,21819,'Mentha asiatica','species'),(300221,50368,'Arothron hispidus','species'),(300222,50368,'Arothron manilensis','species'),(300223,50368,'Arothron mappa','species'),(300224,50368,'Arothron nigropunctatus','species'),(300225,31028,'Triodontidae','family'),(300226,300225,'Triodon','genus'),(300227,300226,'Triodon macropterus','species'),(300228,74945,'Illigera celebica','species'),(300229,31031,'Chelonodon','genus'),(300230,300229,'Chelonodon patoca','species'),(300231,89404,'Glaciecola nitratireducens','species'),(300232,137622,'Echinosteliidae','family'),(300233,300232,'Echinostelium','genus'),(300234,300233,'Echinostelium coelocephalum','species'),(300235,300233,'Echinostelium minutum','species'),(300236,211106,'Lycogala epidendrum','species'),(300237,211104,'Cribrariaceae','family'),(300238,300237,'Cribraria','genus'),(300239,300238,'Cribraria cancellata','species'),(300240,211524,'Phytophthora sp. AG43','species'),(300241,211524,'Phytophthora sp. AG52','species'),(300242,211524,'Phytophthora sp. AG34','species'),(300243,143558,'Breviceps fichus','species'),(300245,214089,'Clostera anastomosis','species'),(300246,147498,'Thyridaria','genus'),(300247,300246,'Thyridaria rubronotata','species'),(300248,78388,'Coniothyrium palmarum','species'),(300249,78388,'Coniothyrium insitivum','species'),(300250,221678,'mitosporic Montagnulaceae','no rank'),(300251,300250,'Paraconiothyrium','genus'),(300253,300251,'Paraconiothyrium estuarinum','species'),(300254,300251,'Paraconiothyrium brasiliense','species'),(300256,300251,'Paraconiothyrium cyclothyrioides','species'),(300258,300251,'Paraconiothyrium fungicola','species'),(300259,39190,'Geosmithia sp. olrim907','species'),(300261,5598,'Alternaria sp. HL001','species'),(300262,5598,'Alternaria sp. HL002','species'),(300264,481,'Silvimonas','genus'),(300266,300264,'Silvimonas terrae','species'),(300267,622,'Shigella dysenteriae Sd197','no rank'),(300268,621,'Shigella boydii Sb227','no rank'),(300269,624,'Shigella sonnei Ss046','no rank'),(300270,43987,'Geotrichum sp. CBS 100158','species'),(300271,43987,'Geotrichum sp. CBS 252.91','species'),(300272,43987,'Geotrichum sp. CBS 412.95','species'),(300273,81,'Hyphomicrobium sp. MC8b','species'),(300274,5073,'Penicillium cecidicola','species'),(300275,4893,'Lachancea','genus'),(300276,300275,'Lachancea meyersii','species'),(300277,113604,'Tetrapisispora fleetii','species'),(300278,1142,'Synechocystis sp. PCC 7008','species'),(300279,70799,'Nodularia spumigena NSOR10','no rank'),(300280,70799,'Nodularia spumigena NSBR01','no rank'),(300281,70799,'Nodularia spumigena NSPH03A','no rank'),(300282,70799,'Nodularia spumigena NSLA01','no rank'),(300283,70799,'Nodularia spumigena NSLA02A4','no rank'),(300284,70799,'Nodularia spumigena L575','no rank'),(300285,1279,'Staphylococcus sp. MD1','species'),(300286,1386,'Bacillus sp. OV1','species'),(300287,85621,'Red tassel witches\'-broom phytoplasma','species'),(300288,85620,'Cassava witches\'-broom phytoplasma','species'),(300289,5475,'Candida sp. NM-2004','species'),(300291,85620,'Candidatus Phytoplasma lycopersici','species'),(300292,247722,'Auritella serpentinocystis','species'),(300293,85632,'Candidatus Phytoplasma persicae','species'),(300294,85620,'Morinda yellows phytoplasma','species'),(300295,85621,'Polygala phyllody phytoplasma','species'),(300296,182360,'Synactinomyxon \'type 1\' EE-2004','species'),(300297,30700,'Chilatherina','genus'),(300298,300297,'Chilatherina bleheri','species'),(300299,69133,'Craterocephalus honoriae','species'),(300300,357,'Agrobacterium viscosum','species'),(300301,238742,'Atherinella','genus'),(300302,300301,'Atherinella panamensis','species'),(300303,103980,'Labidesthes','genus'),(300304,300303,'Labidesthes sicculus','species'),(300305,270656,'Neostethus','genus'),(300306,300305,'Neostethus bicornis','species'),(300307,69128,'Atherioninae','subfamily'),(300308,712,'environmental samples','no rank'),(300309,300307,'Atherion','genus'),(300310,300309,'Atherion elymus','species'),(300311,300308,'uncultured Pasteurellaceae bacterium','species'),(300312,206111,'Bedotia tricolor','species'),(300313,206111,'Bedotia sp. \'Bemarivo\'','species'),(300314,206111,'Bedotia sp. \'Makira\'','species'),(300315,29465,'Veillonella sp. ADV 4313.2','species'),(300316,69129,'Atherinomorus sp. Karianga','species'),(300317,1386,'Bacillus sp. LY','species'),(300318,134919,'Pungitius kaibarae','species'),(300321,73338,'unclassified Gorgoderidae','no rank'),(300322,300321,'Gorgoderidae sp. NB-2004','species'),(300323,1269,'Micrococcus sp. HPC678','species'),(300324,507,'Alcaligenes sp. HPC679','species'),(300325,1696,'Brevibacterium sp. HPC680','species'),(300326,507,'Alcaligenes sp. HPC685','species'),(300327,286,'Pseudomonas sp. HPC687','species'),(300328,1696,'Brevibacterium sp. HPC695','species'),(300329,1696,'Brevibacterium sp. HPC697','species'),(300330,1269,'Micrococcus sp. HPC702','species'),(300331,33882,'Microbacterium sp. HPC703','species'),(300332,1827,'Rhodococcus sp. HPC705','species'),(300333,33882,'Microbacterium sp. HPC706','species'),(300334,1386,'Bacillus sp. HPC676','species'),(300335,1386,'Bacillus sp. HPC681','species'),(300336,1386,'Bacillus sp. HPC682','species'),(300337,1386,'Bacillus sp. HPC689','species'),(300338,1386,'Bacillus sp. HPC693','species'),(300339,1386,'Bacillus sp. HPC698','species'),(300340,1386,'Bacillus sp. HPC700','species'),(300341,1386,'Bacillus sp. HPC701','species'),(300342,1386,'Bacillus sp. HPC707','species'),(300343,1386,'Bacillus sp. HPC715','species'),(300344,265,'Paracoccus sp. HPC719','species'),(300345,1386,'Bacillus sp. HPC720','species'),(300346,137519,'Hypomesus pretiosus','species'),(300347,662,'Vibrio sp. FLG2A','species'),(300348,662,'Vibrio sp. YB3122','species'),(300349,662,'Vibrio sp. YBM23','species'),(300350,662,'Vibrio sp. YB36','species'),(300352,85278,'Huertea','genus'),(300353,300352,'Huertea glandulosa','species'),(300354,24663,'Physalis pubescens','species'),(300357,300358,'Drosophila merina','species'),(300358,32347,'ercepeae species complex','no rank'),(300360,153012,'Asphondylia sp. SapLbGnm335','species'),(300361,153012,'Asphondylia sp. SapLbGnm336','species'),(300362,153012,'Asphondylia sp. SapLbKng332','species'),(300363,153012,'Asphondylia sp. SapLbKng333','species'),(300364,153012,'Asphondylia sp. SapLbKng334','species'),(300365,153012,'Asphondylia sp. SapLbFk322','species'),(300366,153012,'Asphondylia sp. SapLbFk323','species'),(300367,153012,'Asphondylia sp. SapLbFk324','species'),(300368,153012,'Asphondylia sp. HedFrMyg175','species'),(300369,153012,'Asphondylia sp. HedFrMyg176','species'),(300370,153012,'Asphondylia sp. HedFrMyg177','species'),(300371,153012,'Asphondylia sp. HedFrChb141','species'),(300372,153012,'Asphondylia sp. HdFrChb142','species'),(300373,153012,'Asphondylia sp. HdFrSmn307','species'),(300374,153012,'Asphondylia sp. HedFrSmn308','species'),(300375,153012,'Asphondylia sp. HedFrSmn309','species'),(300376,153012,'Asphondylia sp. HedFrFk297','species'),(300377,153012,'Asphondylia sp. HedFrFk298','species'),(300378,153012,'Asphondylia sp. HedFrFk299','species'),(300379,153012,'Asphondylia sp. ArdFrMyg99','species'),(300380,153012,'Asphondylia sp. ArdFrFk152','species'),(300381,153012,'Asphondylia sp. ArdFrFk153','species'),(300382,153012,'Asphondylia sp. ArdFrFk154','species'),(300383,241800,'Oreomyrrhis','genus'),(300384,300383,'Oreomyrrhis andicola','species'),(300385,300383,'Oreomyrrhis argentea','species'),(300386,300383,'Oreomyrrhis azorellacea','species'),(300387,300383,'Oreomyrrhis borneensis','species'),(300388,300383,'Oreomyrrhis brevipes','species'),(300389,300383,'Oreomyrrhis ciliata','species'),(300390,54707,'Chaerophyllum colensoi','species'),(300391,300383,'Oreomyrrhis daucifolia','species'),(300392,300383,'Oreomyrrhis eriopoda','species'),(300393,300383,'Oreomyrrhis gunnii','species'),(300394,300383,'Oreomyrrhis hookeri','species'),(300395,300383,'Oreomyrrhis involucrata','species'),(300396,300395,'Oreomyrrhis involucrata var. pubescens','varietas'),(300397,300383,'Oreomyrrhis linearis','species'),(300398,300383,'Oreomyrrhis nanhuensis','species'),(300399,300383,'Oreomyrrhis orizabae','species'),(300400,300383,'Oreomyrrhis papuana','species'),(300401,300383,'Oreomyrrhis pulvinifica','species'),(300402,300383,'Oreomyrrhis pumila','species'),(300403,300383,'Oreomyrrhis ramosa','species'),(300404,300383,'Oreomyrrhis rigida','species'),(300405,300383,'Oreomyrrhis sessiliflora','species'),(300406,300383,'Oreomyrrhis taiwaniana','species'),(300408,197893,'Trichodina heterodentata','species'),(300409,5800,'Eimeria gruis','species'),(300410,5800,'Eimeria reichenowi','species'),(300411,10814,'Lindernia anagallis yellow vein virus','species'),(300412,102796,'Influenza A virus (A/chicken/China/HSS2004(H9N2))','no rank'),(300413,94231,'Epinephelus moara','species'),(300414,274794,'Variola','genus'),(300415,300414,'Variola louti','species'),(300416,129914,'Syngnathoides','genus'),(300417,300416,'Syngnathoides biaculeatus','species'),(300418,81852,'Catellicoccus','genus'),(300419,300418,'Catellicoccus marimammalium','species'),(300420,67757,'Pasteurellaceae bacterium I1','species'),(300421,67757,'Pasteurellaceae bacterium I2','species'),(300422,67757,'Pasteurellaceae bacterium I3','species'),(300423,67757,'Pasteurellaceae bacterium I4','species'),(300424,67757,'Pasteurellaceae bacterium I5','species'),(300425,67757,'Pasteurellaceae bacterium I6','species'),(300426,67757,'Pasteurellaceae bacterium I7','species'),(300427,67757,'Pasteurellaceae bacterium I8','species'),(300428,67757,'Pasteurellaceae bacterium I9','species'),(300429,67757,'Pasteurellaceae bacterium I10','species'),(300430,67757,'Pasteurellaceae bacterium I11','species'),(300431,67757,'Pasteurellaceae bacterium I12','species'),(300432,67757,'Pasteurellaceae bacterium I13','species'),(300433,67757,'Pasteurellaceae bacterium I14','species'),(300434,67757,'Pasteurellaceae bacterium I15','species'),(300435,67757,'Pasteurellaceae bacterium I16','species'),(300436,67757,'Pasteurellaceae bacterium I17','species'),(300437,67757,'Pasteurellaceae bacterium I18','species'),(300438,67757,'Pasteurellaceae bacterium I19','species'),(300439,67757,'Pasteurellaceae bacterium I21','species'),(300440,67757,'Pasteurellaceae bacterium I22','species'),(300441,67757,'Pasteurellaceae bacterium I23','species'),(300442,67757,'Pasteurellaceae bacterium I24','species'),(300443,67757,'Pasteurellaceae bacterium I25','species'),(300444,67757,'Pasteurellaceae bacterium I26','species'),(300445,67757,'Pasteurellaceae bacterium I27','species'),(300446,67757,'Pasteurellaceae bacterium I28','species'),(300447,67757,'Pasteurellaceae bacterium I29','species'),(300448,67757,'Pasteurellaceae bacterium I30','species'),(300449,67757,'Pasteurellaceae bacterium I31','species'),(300450,67757,'Pasteurellaceae bacterium I32','species'),(300451,67757,'Pasteurellaceae bacterium I33','species'),(300452,67757,'Pasteurellaceae bacterium I34','species'),(300453,67757,'Pasteurellaceae bacterium I35','species'),(300454,67757,'Pasteurellaceae bacterium I36','species'),(300455,67757,'Pasteurellaceae bacterium I37','species'),(300456,67757,'Pasteurellaceae bacterium I38','species'),(300457,67757,'Pasteurellaceae bacterium I39','species'),(300458,67757,'Pasteurellaceae bacterium I40','species'),(300459,67757,'Pasteurellaceae bacterium I41','species'),(300460,67757,'Pasteurellaceae bacterium I42','species'),(300461,67757,'Pasteurellaceae bacterium I43','species'),(300462,67757,'Pasteurellaceae bacterium I44','species'),(300463,67757,'Pasteurellaceae bacterium I45','species'),(300464,67757,'Pasteurellaceae bacterium I46','species'),(300465,67757,'Pasteurellaceae bacterium I47','species'),(300466,67757,'Pasteurellaceae bacterium I48','species'),(300467,67757,'Pasteurellaceae bacterium I49','species'),(300468,67757,'Pasteurellaceae bacterium I50','species'),(300469,67757,'Pasteurellaceae bacterium I51','species'),(300470,67757,'Pasteurellaceae bacterium I20','species'),(300471,3782,'Crassula helmsii','species'),(300472,3782,'Crassula hunua','species'),(300473,3782,'Crassula mataikona','species'),(300474,3782,'Crassula moschata','species'),(300475,3782,'Crassula peduncularis','species'),(300476,3782,'Crassula perfoliata','species'),(300477,300476,'Crassula perfoliata var. minor','varietas'),(300478,3782,'Crassula ruamahanga','species'),(300479,3782,'Crassula sieberiana','species'),(300480,3782,'Crassula sinclairii','species'),(300481,96312,'Leptographium longiclavatum','species'),(300482,34507,'Steinernema aciari','species'),(300483,29278,'N-terminal TAPa T-DNA vector pN-TAPa','species'),(300484,3195,'unclassified Marchantiophyta','no rank'),(300485,300484,'environmental samples','no rank'),(300486,193233,'Cellulariomorpha','no rank'),(300487,300486,'Beaniidae','family'),(300488,300487,'Beania','genus'),(300489,300488,'Beania magellanica','species'),(300490,97237,'Callopora','genus'),(300491,300490,'Callopora sp. QY-2004','species'),(300492,193241,'Lanceoporidae','family'),(300494,991047,'Calyptotheca sp. QY-2004','species'),(300495,97241,'Cellaria immersa','species'),(300496,97244,'Celleporaria sp. QY-2004','species'),(300497,97244,'Celleporaria aperta','species'),(300498,193241,'Cleidochasmatidae','family'),(300499,300498,'Cleidochasma','genus'),(300500,300499,'Cleidochasma cleidostoma','species'),(300501,95169,'Membranipora tuberculata','species'),(300502,193233,'Cryptocystomorpha','no rank'),(300503,300513,'Onychocella','genus'),(300504,300503,'Onychocella sp. QY-2004','species'),(300505,192926,'Parasmittina sp. QY-2004','species'),(300506,193233,'Cribriomorpha','no rank'),(300507,300506,'Savigyniellidae','family'),(300508,300507,'Savigyniella','genus'),(300509,300508,'Savigyniella lafonti','species'),(300510,97281,'Schizomavella australis','species'),(300511,97281,'Schizomavella sp. QY-2004','species'),(300512,97287,'Scrupocellaria maderensis','species'),(300513,300502,'Onychocellidae','family'),(300514,300502,'Steginoporellidae','family'),(300515,300514,'Steginoporella','genus'),(300516,300515,'Steginoporella truncata','species'),(300517,178315,'Tricellaria monotrypa','species'),(300518,8112,'Latidae','family'),(300519,99859,'Spermophilus suslicus gutattus','subspecies'),(300520,27395,'Tetragnatha eurychasma','species'),(300521,27395,'Tetragnatha filiciphilia','species'),(300522,27395,'Tetragnatha laboriosa','species'),(300523,27395,'Tetragnatha limu','species'),(300524,27395,'Tetragnatha pallescens','species'),(300525,27395,'Tetragnatha perkinsi','species'),(300526,27395,'Tetragnatha sp. \'emerald ovoid\'','species'),(300527,27395,'Tetragnatha sp. \'eury-like\'','species'),(300528,27395,'Tetragnatha stelarobusta','species'),(300530,66667,'Sterculia stipulata','species'),(300531,66667,'Sterculia coccinea','species'),(300532,66667,'Sterculia balanghas','species'),(300533,66667,'Sterculia parviflora','species'),(300534,93779,'Heritiera simplicifolia','species'),(300535,93779,'Heritiera aurea','species'),(300536,93779,'Heritiera elata','species'),(300537,214912,'Octolobus','genus'),(300538,300537,'Octolobus spectabilis','species'),(300539,190242,'Firmiana malayana','species'),(300540,82430,'Hildegardia populifolia','species'),(300541,214912,'Pterocymbium','genus'),(300542,300541,'Pterocymbium tinctorium','species'),(300543,190247,'Scaphium macropodum','species'),(300544,190247,'Scaphium linearicarpum','species'),(300545,214912,'Acropogon','genus'),(300546,300545,'Acropogon dzumacensis','species'),(300547,300545,'Acropogon bullatus','species'),(300548,214912,'Argyrodendron','genus'),(300549,300548,'Argyrodendron peralatum','species'),(300550,214912,'Franciscodendron','genus'),(300551,300550,'Franciscodendron laurifolium','species'),(300552,214912,'Pterygota','genus'),(300553,300552,'Pterygota alata','species'),(300554,52139,'Arrhenatherum elatius subsp. baeticum','subspecies'),(300555,52139,'Arrhenatherum elatius subsp. bulbosum','subspecies'),(300556,56632,'Adenia racemosa','species'),(300558,4101,'Petunia hybrid cultivar','species'),(300559,28344,'PRRSV VR2332','no rank'),(300560,254250,'Isoptericola halotolerans','species'),(300561,28344,'PRRSV 16244B','no rank'),(300562,28344,'PRRSV HB-2(sh)/2002','no rank'),(300563,28344,'PRRSV HB-1(sh)/2002','no rank'),(300564,33807,'alpha proteobacterium IH7-1','species'),(300565,33811,'gamma proteobacterium IH7-14','species'),(300566,33811,'gamma proteobacterium IH7-20','species'),(300567,49928,'bacterium IH7-3','species'),(300568,49928,'bacterium IH3-8','species'),(300569,49928,'bacterium IH3-15','species'),(300570,49928,'bacterium IH3-16','species'),(300571,49928,'bacterium IH3-10','species'),(300572,49928,'bacterium IH2-7','species'),(300573,49928,'bacterium IH3-2','species'),(300574,53246,'Pseudoalteromonas sp. IH2-1','species'),(300575,22,'Shewanella sp. IH7-12','species'),(300576,53246,'Pseudoalteromonas sp. IH7-13','species'),(300577,53246,'Pseudoalteromonas sp. IH2-6','species'),(300578,53246,'Pseudoalteromonas sp. IH8-16','species'),(300579,286,'Pseudomonas sp. IH2-20','species'),(300580,286,'Pseudomonas sp. IH2-5','species'),(300581,237,'Flavobacterium sp. IH7-4','species'),(300582,83618,'Pseudoxanthomonas sp. IH7-18','species'),(300583,286,'Pseudomonas sp. IH2-11','species'),(300584,237,'Flavobacterium sp. IH3-5','species'),(300585,135575,'Idiomarina sp. IH2-10','species'),(300586,22,'Shewanella sp. IH7-7','species'),(300587,149698,'Massilia sp. IH7-9','species'),(300588,33882,'Microbacterium sp. HPC704','species'),(300590,28067,'Rubrivivax sp. Fon01','species'),(300591,237,'Flavobacterium sp. Fon02','species'),(300592,642,'Aeromonas sp. Fon03','species'),(300593,28065,'Rhodoferax sp. Fon05','species'),(300594,286,'Pseudomonas sp. Fon06','species'),(300595,2034,'Curtobacterium sp. Fon07','species'),(300596,28067,'Rubrivivax sp. Fon09','species'),(300597,34072,'Variovorax sp. Fon12','species'),(300598,12916,'Acidovorax sp. Fon15','species'),(300599,13687,'Sphingomonas sp. Fon16','species'),(300600,237,'Flavobacterium sp. Man01','species'),(300601,28065,'Rhodoferax sp. Man02','species'),(300602,28065,'Rhodoferax sp. Man03','species'),(300603,29580,'Janthinobacterium sp. Man04','species'),(300604,237,'Flavobacterium sp. Man06','species'),(300605,237,'Flavobacterium sp. Man07','species'),(300606,13687,'Sphingomonas sp. Man08','species'),(300607,67575,'Rheinheimera sp. Man10','species'),(300608,41275,'Brevundimonas sp. Man11','species'),(300609,29580,'Janthinobacterium sp. Man12','species'),(300610,41275,'Brevundimonas sp. Rud01','species'),(300611,349,'Zoogloea sp. Rud03','species'),(300612,28067,'Rubrivivax sp. Rud05','species'),(300613,237,'Flavobacterium sp. Rud06','species'),(300614,28065,'Rhodoferax sp. Rud07','species'),(300615,1111,'Porphyrobacter sp. Rud08','species'),(300616,29580,'Janthinobacterium sp. Rud09','species'),(300617,12916,'Acidovorax sp. Rud10','species'),(300618,237,'Flavobacterium sp. Rud11','species'),(300619,357,'Agrobacterium sp. Rud12','species'),(300620,187,'Aquaspirillum sp. Rud13','species'),(300621,349,'Zoogloea sp. Rud14','species'),(300622,29580,'Janthinobacterium sp. Rud15','species'),(300623,237,'Flavobacterium sp. Rud16','species'),(300624,1386,'Bacillus sp. Fon14','species'),(300625,1386,'Bacillus sp. Man09','species'),(300626,1008258,'Vormela','genus'),(300627,300626,'Vormela peregusna','species'),(300628,62020,'Mnais nawai','species'),(300629,33807,'alpha proteobacterium IH7-15','species'),(300631,1177,'Nostoc sp. \'Peltigera sp. (Cape Perpetua) cyanobiont\'','species'),(300632,1177,'Nostoc sp. 25','species'),(300633,120362,'Bankia gouldi','species'),(300634,474496,'Ceratitis ditissima','species'),(300635,5144,'Podospora sp. \'glutinoides\'','species'),(300636,187,'Aquaspirillum sp. Fon08','species'),(300637,28651,'Melipona subnitida','species'),(300638,28651,'Melipona quinquefasciata','species'),(300639,1485,'Clostridium sp. CCRI-9842','species'),(300640,286,'Pseudomonas sp. MG87','species'),(300641,27853,'Calicophoron daubneyi','species'),(300642,5964,'environmental samples','no rank'),(300643,300642,'uncultured Metopus','species'),(300644,13687,'Sphingomonas sp. 3Y','species'),(300645,6657,'environmental samples','no rank'),(300646,300645,'uncultured Crustacea','species'),(300647,333347,'Caladium virus X','species'),(300648,69483,'Halobacteriaceae archaeon L1','species'),(300649,75704,'Salix alba subsp. vitellina','subspecies'),(300650,98736,'Cyathophorum africanum','species'),(300651,146558,'Catagonium nitidum','species'),(300652,94590,'Sematophyllum sp. Sg129','species'),(300653,51727,'Chloromonas sp. CU722a','species'),(300654,146558,'Catagonium brevicaudatum','species'),(300655,146558,'Catagonium emarginatum','species'),(300657,94536,'Lepyrodon australis','species'),(300658,94536,'Lepyrodon hexastichus','species'),(300659,94536,'Lepyrodon parvulus','species'),(300660,94536,'Lepyrodon patagonicus','species'),(300661,94536,'Lepyrodon sp. 215','species'),(300662,94567,'Phyllogonium fulgens','species'),(300663,146559,'Catagonium nitens subsp. nitens','subspecies'),(300664,300663,'Catagonium nitens var. myurum','varietas'),(300665,300696,'uncultured Amoebidium','species'),(300666,282466,'uncultured Caenomorpha','species'),(300667,318149,'uncultured Codonellopsis','species'),(300668,929765,'uncultured florideophyte','species'),(300669,81524,'environmental samples','no rank'),(300670,300669,'uncultured Sphaeroeca','species'),(300671,318172,'uncultured scuticociliate','species'),(300673,318172,'uncultured oligohymenophorean','species'),(300674,318229,'uncultured Litostomatea','species'),(300675,36853,'Desulfitobacterium sp. KBC1','species'),(300676,286,'Pseudomonas sp. RT2','species'),(300677,286,'Pseudomonas sp. RT3','species'),(300678,1386,'Bacillus sp. RT1','species'),(300679,1386,'Bacillus sp. RT4','species'),(300680,1386,'Bacillus sp. RT5','species'),(300681,1386,'Bacillus sp. RT6','species'),(300682,94253,'antibiotic-resistant bacterium RA1','species'),(300683,58840,'antibiotic-resistant bacterium RA2','species'),(300684,96574,'antibiotic-resistant bacterium RA3','species'),(300685,190017,'antibiotic-resistant bacterium RA4','species'),(300686,58840,'antibiotic-resistant bacterium RA5','species'),(300687,61432,'antibiotic-resistant bacterium RA6','species'),(300688,38769,'antibiotic-resistant bacterium RA7','species'),(300689,33807,'antibiotic-resistant bacterium RA8','species'),(300690,33807,'antibiotic-resistant bacterium RA9','species'),(300691,33807,'antibiotic-resistant bacterium RA10','species'),(300692,224372,'unclassified Alcanivoraceae','no rank'),(300693,300692,'antibiotic-resistant bacterium RD1','species'),(300694,49928,'antibiotic-resistant bacterium RD2','species'),(300695,135622,'unclassified Alteromonadales','no rank'),(300696,127916,'environmental samples','no rank'),(300697,300695,'antibiotic-resistant bacterium RD3','species'),(300698,58840,'antibiotic-resistant bacterium RD4','species'),(300699,190017,'antibiotic-resistant bacterium RD5','species'),(300700,190017,'antibiotic-resistant bacterium RD6','species'),(300701,190017,'antibiotic-resistant bacterium RD8','species'),(300702,90320,'antibiotic-resistant bacterium RJ2','species'),(300703,300695,'antibiotic-resistant bacterium RJ3','species'),(300704,33811,'antibiotic-resistant bacterium RJ6','species'),(300705,90320,'antibiotic-resistant bacterium RO1','species'),(300706,130818,'antibiotic-resistant bacterium RO2','species'),(300707,130818,'antibiotic-resistant bacterium RO3','species'),(300708,58840,'antibiotic-resistant bacterium RO4','species'),(300709,130818,'antibiotic-resistant bacterium RO5','species'),(300710,130818,'antibiotic-resistant bacterium RO6','species'),(300711,122612,'antibiotic-resistant bacterium RO7','species'),(300712,130818,'antibiotic-resistant bacterium RO8','species'),(300713,69469,'Kudoa lutjanus','species'),(300714,280756,'Sapovirus NongKhai-50/Thailand','no rank'),(300715,515176,'Sapovirus Chanthaburi-74/Thailand','no rank'),(300716,515177,'Sapovirus SaKaeo-15/Thailand','no rank'),(300717,280756,'Sapovirus NongKhai-24/Thailand','no rank'),(300718,280756,'Sapovirus Songkhla-6/Thailand','no rank'),(300719,280756,'Sapovirus NongKhai-51/Thailand','no rank'),(300720,515176,'Sapovirus Chanthaburi-80/Thailand','no rank'),(300721,280756,'Sapovirus SaKaeo-53/Thailand','no rank'),(300722,515176,'Sapovirus Chanthaburi-79/Thailand','no rank'),(300723,515176,'Sapovirus Chanthaburi-70/Thailand','no rank'),(300724,280756,'Sapovirus SaKaeo-56/Thailand','no rank'),(300725,280756,'Sapovirus Tak-69/Thailand','no rank'),(300726,150080,'Norovirus Chanthaburi-75/Thailand','no rank'),(300727,150080,'Norovirus NongKhai-22/Thailand','no rank'),(300728,150080,'Norovirus NongKhai-51/Thailand','no rank'),(300729,150080,'Norovirus SaKaeo-14/Thailand','no rank'),(300730,150080,'Norovirus SaKaeo-52/Thailand','no rank'),(300731,150080,'Norovirus SaKaeo-53/Thailand','no rank'),(300732,150080,'Norovirus SaKaeo-54/Thailand','no rank'),(300733,150080,'Norovirus SaKaeo-57/Thailand','no rank'),(300734,150080,'Norovirus SaKaeo-61/Thailand','no rank'),(300735,150080,'Norovirus Songkhla-34/Thailand','no rank'),(300736,150080,'Norovirus Songkhla-36/Thailand','no rank'),(300737,150080,'Norovirus Songkhla-37/Thailand','no rank'),(300738,150080,'Norovirus Tak-62/Thailand','no rank'),(300739,150080,'Norovirus Tak-69/Thailand','no rank'),(300740,12160,'Mint virus 1','species'),(300741,86236,'Gobiomorphus breviceps','species'),(300744,114727,'Influenza A virus (A/swine/Korea/S175/2004(H1N1))','no rank'),(300748,102796,'Influenza A virus (A/swine/Korea/S190/2004(H9N2))','no rank'),(300749,102796,'Influenza A virus (A/swine/Korea/S452/2004(H9N2))','no rank'),(300750,102796,'Influenza A virus (A/chicken/Korea/S1/2003(H9N2))','no rank'),(300752,102796,'Influenza A virus (A/chicken/Korea/S20/2004(H9N2))','no rank'),(300753,102796,'Influenza A virus (A/chicken/Korea/S22/2004(H9N2))','no rank'),(300754,1203,'Scytonema sp. CCMEE 5099','species'),(300755,47251,'Leptolyngbya sp. CCMEE 6004','species'),(300756,47251,'Leptolyngbya sp. CCMEE 6007','species'),(300757,47251,'Leptolyngbya sp. CCMEE 6011','species'),(300758,167375,'Cyanobium sp. CCMEE 6012','species'),(300759,47251,'Leptolyngbya sp. CCMEE 6021','species'),(300760,47251,'Leptolyngbya sp. CCMEE 6024','species'),(300761,47251,'Leptolyngbya sp. CCMEE 6026','species'),(300762,47251,'Leptolyngbya sp. CCMEE 6028','species'),(300763,47251,'Leptolyngbya sp. CCMEE 6034','species'),(300764,47251,'Leptolyngbya sp. CCMEE 6035','species'),(300765,47251,'Leptolyngbya sp. CCMEE 6036','species'),(300766,47251,'Leptolyngbya sp. CCMEE 6037','species'),(300767,54298,'Chroococcidiopsis sp. CCMEE 6048','species'),(300768,47251,'Leptolyngbya sp. CCMEE 6052','species'),(300769,47251,'Leptolyngbya sp. CCMEE 6054','species'),(300770,47251,'Leptolyngbya sp. CCMEE 6056','species'),(300771,102231,'Gloeocapsa sp. CCMEE 6058','species'),(300772,1177,'Nostoc sp. CCMEE 6104','species'),(300773,1177,'Nostoc sp. CCMEE 6105','species'),(300774,1177,'Nostoc sp. CCMEE 6108','species'),(300775,1129,'Synechococcus sp. CCMEE 6109','species'),(300776,1177,'Nostoc sp. CCMEE 6110','species'),(300777,47251,'Leptolyngbya sp. CCMEE 6111','species'),(300778,47251,'Leptolyngbya sp. CCMEE 6112','species'),(300779,47251,'Leptolyngbya sp. CCMEE 6116','species'),(300780,47251,'Leptolyngbya sp. CCMEE 6119','species'),(300781,240294,'Schizothrix sp. CCMEE 6120','species'),(300782,1142,'Synechocystis sp. CCMEE 6122','species'),(300783,47251,'Leptolyngbya sp. CCMEE 6124','species'),(300784,47251,'Leptolyngbya sp. CCMEE 6125','species'),(300785,47251,'Leptolyngbya sp. CCMEE 6132','species'),(300786,47251,'Leptolyngbya sp. CCMEE 6133','species'),(300787,240294,'Schizothrix sp. CCMEE 6130','species'),(300788,240294,'Schizothrix sp. CCMEE 6131','species'),(300789,1177,'Nostoc sp. CCMEE 6126','species'),(300790,1177,'Nostoc sp. CCMEE 6117','species'),(300791,50036,'Bracteacoccus sp. CCMEE6027','species'),(300792,91351,'Chlorophyta sp. CCMEE6038','species'),(300793,91351,'Chlorophyta sp. CCMEE6039','species'),(300795,184141,'Cucurbita pepo var. ovifera','varietas'),(300796,236695,'Cymus tumescens','species'),(300797,236434,'Geocoris pallidipennis','species'),(300801,238630,'Macropes','genus'),(300802,300801,'Macropes exilis','species'),(300803,236614,'Oxycarenus brunneus','species'),(300804,55728,'Melanoides woodwardi','species'),(300805,55728,'Melanoides woodwardi/truncatelliformis','species'),(300806,55728,'Melanoides virgulata','species'),(300807,55728,'Melanoides turritispira','species'),(300808,55728,'Melanoides truncatelliformis','species'),(300809,55728,'Melanoides simonsi','species'),(300810,55728,'Melanoides pubiformis','species'),(300811,55728,'Melanoides polymorpha','species'),(300812,238617,'Panaorus','genus'),(300813,300812,'Panaorus albomaculatus','species'),(300814,55728,'Melanoides nodicincta','species'),(300815,55728,'Melanoides magnifica','species'),(300816,236829,'Phaenacantha bicolor','species'),(300818,55728,'Melanoides nyassana/polymorpha','species'),(300819,236388,'Yemma','genus'),(300820,300819,'Yemma signatus','species'),(300821,55728,'Melanoides nyassana','species'),(300822,223730,'Cleopatra bulimoides','species'),(300823,184141,'Cucurbita pepo var. texana x subsp. fraterna','varietas'),(300824,3663,'Cucurbita pepo subsp. ovifera x subsp. fraterna','subspecies'),(300825,1386,'Bacillus lehensis','species'),(300826,4919,'Pichia sp. BZ159','species'),(300827,38586,'Uleobryum','genus'),(300828,300827,'Uleobryum naganoi','species'),(300830,263652,'Heliophila juncea','species'),(300832,263652,'Heliophila hurkana','species'),(300833,263652,'Heliophila maraisiana','species'),(300835,263652,'Heliophila polygaloides','species'),(300837,263652,'Heliophila monosperma','species'),(300839,263652,'Heliophila suborbicularis','species'),(300840,981119,'Chamira','genus'),(300841,300840,'Chamira circaeoides','species'),(300842,94580,'Glyphothecium cf. gracile 158Aa','species'),(300843,4181,'Sesamum radiatum','species'),(300844,4181,'Sesamum alatum','species'),(300845,13786,'Trebouxia decolorans','species'),(300846,13786,'Trebouxia crenulata','species'),(300847,29278,'Expression vector pTD1(TM)','species'),(300848,581,'environmental samples','no rank'),(300849,300848,'uncultured Morganella sp.','species'),(300850,190769,'Pheidole megacephala','species'),(300851,94590,'Sematophyllum gunckelii','species'),(300852,274,'Thermus thermophilus HB8','no rank'),(300855,301641,'Bembecia','genus'),(300856,300855,'Bembecia pavicevici','species'),(300857,300855,'Bembecia aphrodite','species'),(300858,268489,'Lasiodora sp. IBSP 8539','species'),(300859,33809,'beta proteobacterium 6BR18','species'),(300860,1386,'Bacillus sp. 1BR8','species'),(300861,1386,'Bacillus sp. 2BR8','species'),(300862,48736,'Ralstonia sp. 4BR1','species'),(300863,407,'Methylobacterium sp. 4BR9','species'),(300864,1763,'Mycobacterium sp. 4BR14','species'),(300865,1817,'Nocardia sp. 4BR16','species'),(300866,1763,'Mycobacterium sp. 5BR6','species'),(300867,407,'Methylobacterium sp. 5BR20','species'),(300868,1817,'Nocardia sp. 5BR21','species'),(300869,1763,'Mycobacterium sp. 6BR2','species'),(300870,1763,'Mycobacterium sp. 6BR15','species'),(300871,1386,'Bacillus sp. 7BR1','species'),(300872,1386,'Bacillus sp. 7BR8','species'),(300873,1386,'Bacillus sp. 7BR27','species'),(300874,1817,'Nocardia sp. 7BR31','species'),(300875,1386,'Bacillus sp. 7BR36','species'),(300876,662,'Vibrio sp. PP-638','species'),(300877,37029,'Prionailurus bengalensis euptilurus','subspecies'),(300878,1094566,'Pyropia hollenbergii','species'),(300879,12300,'Cassia yellow blotch virus','species'),(300880,10276,'Swinepox virus (strain 17077-99)','no rank'),(300881,40283,'Leishmania sp. MHOM/IN/2003/NAV-122','species'),(300882,40283,'Leishmania sp. MHOM/IN/2003/NAV-135','species'),(300883,40283,'Leishmania sp. MHOM/IN/2003/NAV-131','species'),(300885,42331,'Centranthus macrosiphon','species'),(300887,59171,'Patrinia gibbosa','species'),(300888,59171,'Patrinia scabiosifolia','species'),(300889,180555,'Plectritis brachystemon','species'),(300890,19952,'Valeriana acutiloba','species'),(300891,19952,'Valeriana adscendens','species'),(300892,19952,'Valeriana apiifolia','species'),(300893,19952,'Valeriana aretioides','species'),(300894,19952,'Valeriana arizonica','species'),(300895,19952,'Valeriana barbareifolia','species'),(300897,19952,'Valeriana bryophila','species'),(300898,19952,'Valeriana bulbosa','species'),(300899,19952,'Valeriana candolleana','species'),(300900,19952,'Valeriana ceratophylla','species'),(300901,19952,'Valeriana clematitis','species'),(300902,19952,'Valeriana coarctata','species'),(300903,19952,'Valeriana connata','species'),(300904,19952,'Valeriana densiflora','species'),(300905,19952,'Valeriana flaccidissima','species'),(300906,19952,'Valeriana gallinae','species'),(300907,19952,'Valeriana interrupta','species'),(300908,19952,'Valeriana kawakamii','species'),(300909,19952,'Valeriana mexicana','species'),(300910,19952,'Valeriana naidae','species'),(300911,19952,'Valeriana nivalis','species'),(300912,19952,'Valeriana occidentalis','species'),(300913,19952,'Valeriana palmeri','species'),(300914,19952,'Valeriana pauciflora','species'),(300915,19952,'Valeriana pinnatifida','species'),(300916,19952,'Valeriana plantaginea','species'),(300917,19952,'Valeriana polemonioides','species'),(300918,19952,'Valeriana prionophylla','species'),(300919,19952,'Valeriana procera','species'),(300920,19952,'Valeriana pyramidalis','species'),(300921,19952,'Valeriana robertianifolia','species'),(300922,19952,'Valeriana rumicoides','species'),(300923,19952,'Valeriana rzedowskiorum','species'),(300924,19952,'Valeriana hookeri','species'),(300925,19952,'Valeriana secunda','species'),(300926,19952,'Valeriana selerorum','species'),(300927,19952,'Valeriana stenoptera','species'),(300928,19952,'Valeriana stenophylla','species'),(300929,19952,'Valeriana tanacetifolia','species'),(300930,19952,'Valeriana texana','species'),(300931,19952,'Valeriana tomentosa','species'),(300932,19952,'Valeriana trichostoma','species'),(300933,19952,'Valeriana triphylla','species'),(300934,19952,'Valeriana wallrothii','species'),(300936,59165,'Valerianella dentata','species'),(300938,59165,'Valerianella pumila','species'),(300939,59165,'Valerianella vesicaria','species'),(300940,9181,'Phylloscopus forresti','species'),(300941,219829,'Plasmodium sp. DAJ-2004','species'),(300942,12230,'Turnip mosaic virus (isolate UK1)','no rank'),(300943,235593,'Amanoa','genus'),(300944,300943,'Amanoa caribaea','species'),(300945,235592,'Discocarpus','genus'),(300946,300945,'Discocarpus essequeboensis','species'),(300947,235595,'Astrocasia','genus'),(300948,300947,'Astrocasia jacobinensis','species'),(300949,235595,'Chascotheca','genus'),(300950,300949,'Chascotheca neopeltandra','species'),(300951,235595,'Securinega','genus'),(300952,300951,'Securinega capuronii','species'),(300953,235595,'Andrachne','genus'),(300954,300953,'Andrachne arida','species'),(300955,235595,'Reverchonia','genus'),(300956,300955,'Reverchonia arenaria','species'),(300957,233879,'Sibangea','genus'),(300958,300957,'Sibangea arborescens','species'),(300959,235597,'Spondianthus','genus'),(300960,300959,'Spondianthus preussii','species'),(300962,235597,'Maesobotrya','genus'),(300963,300962,'Maesobotrya vermeulenii','species'),(300964,235597,'Richeria','genus'),(300965,300964,'Richeria grandis','species'),(300966,235597,'Jablonskia','genus'),(300967,300966,'Jablonskia congesta','species'),(300972,235598,'Didymocistus','genus'),(300973,300972,'Didymocistus chrysadenius','species'),(300974,235598,'Hymenocardia','genus'),(300975,300974,'Hymenocardia acida','species'),(300977,20202,'Mallotus nudiflorus','species'),(300978,235592,'Tacarcuna','genus'),(300979,300978,'Tacarcuna amanoifolia','species'),(300980,629715,'Desbordesia','genus'),(300981,300980,'Desbordesia glaucescens','species'),(300982,233880,'Phyllanthaceae incertae sedis','no rank'),(300983,300982,'Martretia','genus'),(300984,300983,'Martretia quadricornis','species'),(300985,300943,'Amanoa strobilacea','species'),(300986,300953,'Andrachne microphylla','species'),(300987,300953,'Andrachne telephioides','species'),(300988,300947,'Astrocasia neurocarpa','species'),(300989,283150,'Wielandia leandriana','species'),(300990,283086,'Bridelia tomentosa','species'),(300991,233880,'Celianella','genus'),(300992,300991,'Celianella montana','species'),(300993,283119,'Flueggea neowawraea','species'),(300994,283121,'Flueggea virosa subsp. virosa','subspecies'),(300995,235597,'Hieronyma','genus'),(300996,300995,'Hieronyma oblonga','species'),(300997,177878,'Leptonema glabrum','species'),(300998,283123,'Leptopus chinensis','species'),(300999,283123,'Leptopus esquirolii','species'),(301000,283123,'Leptopus phyllanthoides','species'),(301001,300962,'Maesobotrya sp. Smith 1712','species'),(301002,283127,'Meineckia sp. McPherson 17574','species'),(301003,283143,'Petalodiscus laureola','species'),(301004,58880,'Phyllanthus flagelliformis','species'),(301005,58880,'Phyllanthus fluitans','species'),(301006,58880,'Phyllanthus juglandifolius','species'),(301007,58880,'Phyllanthus nutans','species'),(301008,58880,'Phyllanthus polyphyllus','species'),(301009,212316,'Poranthera huegelii','species'),(301010,212320,'Sauropus racemosus','species'),(301011,283148,'Savia sessiliflora','species'),(301012,283116,'Uapaca sp. McPherson 17549','species'),(301013,283116,'Uapaca bojeri','species'),(301014,283134,'Zimmermannia ovata','species'),(301015,20145,'Drypetes fallax','species'),(301016,20145,'Drypetes floribunda','species'),(301017,20145,'Drypetes gilgiana','species'),(301018,20145,'Drypetes staudtii','species'),(301019,20145,'Drypetes formosana','species'),(301020,90281,'Entodon sullivantii','species'),(301021,53009,'Eurohypnum','genus'),(301022,301021,'Eurohypnum leptothallum','species'),(301023,49761,'Hypnum oldhamii','species'),(301024,49761,'Hypnum pratense','species'),(301025,49761,'Hypnum recurvatum','species'),(301026,289652,'Croizatia naiguatensis','species'),(301027,35251,'Flounder herpesvirus','species'),(301028,45778,'Binary vector pGA643','species'),(301029,279891,'Porphyra sp. CDN-2004','species'),(301030,301648,'Pennisetia','genus'),(301031,301030,'Pennisetia hylaeiformis','species'),(301032,300855,'Bembecia uroceriformis','species'),(301033,299588,'Chamaesphecia maurusia','species'),(301034,300855,'Bembecia himmighoffeni','species'),(301035,300855,'Bembecia hymenopteriformis','species'),(301036,106500,'Synanthedon formicaeformis','species'),(301037,300855,'Bembecia ichneumoniformis','species'),(301038,300855,'Bembecia psoraleae','species'),(301039,300855,'Bembecia lomatiaeformis','species'),(301040,301641,'Pyropteron','genus'),(301041,301040,'Pyropteron chrysidiforme','species'),(301042,301040,'Pyropteron minianiforme','species'),(301044,301040,'Pyropteron kautzi','species'),(301045,299588,'Chamaesphecia tenthrediniformis','species'),(301046,37163,'Orpinomyces sp. OUS1','species'),(301047,11153,'Canine coronavirus 1-71','no rank'),(301048,45778,'SIV vector pCLN8','species'),(301049,281592,'Cneorane','genus'),(301050,301049,'Cneorane violaceipennis','species'),(301052,54197,'saccharomycete sp. jbra106','species'),(301053,54197,'saccharomycete sp. jbra236','species'),(301054,54197,'saccharomycete sp. jbra529','species'),(301055,54197,'saccharomycete sp. jbra291','species'),(301056,54197,'saccharomycete sp. jbra375','species'),(301057,54197,'saccharomycete sp. jbra367','species'),(301058,54197,'saccharomycete sp. jbra203','species'),(301059,54197,'saccharomycete sp. jbra231','species'),(301060,54197,'saccharomycete sp. jbra554','species'),(301061,54197,'saccharomycete sp. jbra607','species'),(301062,54197,'saccharomycete sp. jbra611','species'),(301063,54197,'saccharomycete sp. jbra527','species'),(301064,54197,'saccharomycete sp. jbra626','species'),(301065,200827,'Gallerucida','genus'),(301066,301065,'Gallerucida bifasciata','species'),(301067,715881,'Atrachya','genus'),(301068,301067,'Atrachya menetriesi','species'),(301069,715881,'Sphaeroderma','genus'),(301070,301069,'Sphaeroderma sp. FangXM 0334','species'),(301072,131679,'Oides bowringii','species'),(301073,131679,'Oides decempunctatus','species'),(301074,131679,'Oides maculatus','species'),(301075,226711,'Mimastra limbata','species'),(301076,301049,'Cneorane cariosipennis','species'),(301077,715881,'Ophrida','genus'),(301078,301077,'Ophrida xanthospilota','species'),(301080,54197,'saccharomycete sp. MVCH-J15','species'),(301081,54197,'saccharomycete sp. MVCH-V47','species'),(301082,54197,'saccharomycete sp. SCH-3','species'),(301083,54197,'saccharomycete sp. MVCH-J18','species'),(301084,54197,'saccharomycete sp. MVCH-J11','species'),(301085,54197,'saccharomycete sp. MVCH-J41','species'),(301086,54197,'saccharomycete sp. MVCH-J13','species'),(301087,54197,'saccharomycete sp. MVCH-V2','species'),(301088,54197,'saccharomycete sp. KCH','species'),(301089,54197,'saccharomycete sp. SCH-1','species'),(301090,54197,'saccharomycete sp. MVCH-V6','species'),(301091,54197,'saccharomycete sp. SCH-47','species'),(301092,1370,'Marinococcus halotolerans','species'),(301093,179638,'zygomycete sp. olrim272','species'),(301094,179638,'zygomycete sp. olrim456','species'),(301095,179638,'zygomycete sp. olrim448','species'),(301097,62134,'Capnodium sp. olrim506','species'),(301098,13000,'Chalara sp. olrim510','species'),(301099,5498,'Cladosporium sp. olrim502','species'),(301100,13474,'Cylindrocarpon lucidum','species'),(301101,117544,'Cytospora sp. olrim554','species'),(301102,158836,'Enterobacter hormaechei subsp. oharae','subspecies'),(301103,27314,'Dipodascus sp. olrim159','species'),(301104,43987,'Geotrichum sp. olrim197','species'),(301105,158836,'Enterobacter hormaechei subsp. hormaechei','subspecies'),(301106,45426,'ascomycete sp. olrim549','species'),(301107,45426,'ascomycete sp. olrim457','species'),(301108,45426,'ascomycete sp. olrim488','species'),(301109,45426,'ascomycete sp. olrim538','species'),(301110,45426,'ascomycete sp. olrim543','species'),(301111,45426,'ascomycete sp. olrim884','species'),(301112,38240,'basidiomycete sp. olrim499','species'),(301113,38240,'basidiomycete sp. olrim516','species'),(301114,101851,'Glarea sp. olrim537','species'),(301115,293392,'Gyoerffyella sp. olrim434','species'),(301116,29859,'Hypocrea sp. olrim509','species'),(301117,42308,'Hypoxylon serpens','species'),(301120,91929,'Lecytophora sp. olrim263','species'),(301121,91929,'Lecytophora sp. olrim520','species'),(301122,38447,'Monilinia sp. olrim269','species'),(301123,5133,'Nectria sp. olrim171','species'),(301124,5133,'Nectria sp. olrim170','species'),(301125,5073,'Penicillium sp. olrim469','species'),(301126,5073,'Penicillium sp. olrim514','species'),(301127,5600,'Phialophora sp. olrim201','species'),(301128,5600,'Phialophora sp. olrim501','species'),(301129,37463,'Phoma sp. olrim552','species'),(301130,77043,'Rosellinia desmazieri','species'),(301132,152317,'Truncatella sp. olrim511','species'),(301133,42464,'Zalerion sp. olrim460','species'),(301134,5251,'Ceratobasidium sp. olrim559','species'),(301135,41247,'Mycena sp. olrim480','species'),(301136,139204,'Phlebiella vaga','species'),(301138,139133,'Sistotremastrum sp. olrim558','species'),(301139,19205,'Lepidium propinquum','species'),(301140,146,'Spirochaeta sp. MET-E','species'),(301141,28236,'Petrotoga halophila','species'),(301142,1754,'Thermoanaerobacter sp. MET-G','species'),(301143,50714,'Acidisphaera sp. C197','species'),(301144,278810,'Fonscochlea accepta','species'),(301145,195544,'Amynthas gracilis','species'),(301146,9980,'Lepus yarkandensis','species'),(301147,4441,'Camellia furfuracea','species'),(301148,1276290,'Caldibacillus debilis','species'),(301149,32187,'Salvinia minima','species'),(301150,102782,'Liatris cylindracea','species'),(301151,102782,'Liatris oligocephala','species'),(301152,5106,'Verticillium sp. olrim438','species'),(301153,5106,'Verticillium sp. olrim199','species'),(301154,13687,'Sphingomonas oligophenolica','species'),(301155,10111,'Praomys mattheyi','species'),(301157,77225,'Haplonycteris','genus'),(301158,301157,'Haplonycteris fischeri','species'),(301161,282379,'Pseudophilotes bavius','species'),(301162,301170,'Phengaris arionides','species'),(301163,301170,'Phengaris cyanecula','species'),(301164,132699,'Euphilotes enoptes','species'),(301165,203780,'Glaucopsyche lygdamus','species'),(301166,132699,'Euphilotes battoides','species'),(301167,42297,'Iolana','genus'),(301168,301167,'Iolana iolas','species'),(301169,282379,'Pseudophilotes baton','species'),(301170,42297,'Phengaris','genus'),(301171,301170,'Phengaris albida','species'),(301172,301170,'Phengaris atroguttata','species'),(301176,42297,'Scolitantides','genus'),(301177,301176,'Scolitantides orion','species'),(301178,282383,'Turanana cytis','species'),(301179,42297,'Otnjukovia','genus'),(301180,301179,'Otnjukovia tatjana','species'),(301181,61515,'Macromitrium japonicum','species'),(301182,53009,'Foreauella','genus'),(301183,301182,'Foreauella orthothecia','species'),(301184,49761,'Hypnum sakuraii','species'),(301185,35140,'Chrysochromulina sp. TKB79','species'),(301186,11161,'Mumps virus strain L-Zagreb','no rank'),(301187,11161,'Mumps virus strain Urabe','no rank'),(301188,65412,'Phaeoacremonium viticola','species'),(301189,219820,'Haemoproteus sp. strain OZ12','species'),(301190,219820,'Haemoproteus sp. strain OZ15','species'),(301191,219820,'Haemoproteus sp. strain OZ16','species'),(301192,219820,'Haemoproteus sp. strain OZ17','species'),(301193,219820,'Haemoproteus sp. strain OZ27','species'),(301194,219820,'Haemoproteus sp. strain OZ28','species'),(301195,219820,'Haemoproteus sp. strain OZ29','species'),(301196,219820,'Haemoproteus sp. strain OZ43','species'),(301197,219829,'Plasmodium sp. strain OZ04','species'),(301198,219829,'Plasmodium sp. strain OZ46','species'),(301199,28557,'Pleospora iqbalii','species'),(301200,28557,'Pleospora ambigua','species'),(301201,314069,'Helicomyces','genus'),(301202,301201,'Helicomyces roseus','species'),(301203,221678,'Karstenula','genus'),(301204,301203,'Karstenula rhodostoma','species'),(301205,147565,'Letendraea eurotioides','species'),(301206,683158,'Macroventuria','genus'),(301207,301206,'Macroventuria anomochaeta','species'),(301208,43217,'Tubeufia amazonensis','species'),(301209,37463,'Phoma dennisii','species'),(301211,388285,'Trichothelium','genus'),(301212,301211,'Trichothelium epiphyllum','species'),(301213,248117,'Tricharia sp. E. Baloch WH5','species'),(301214,248101,'Aulaxina minuta','species'),(301215,88634,'Belonia','genus'),(301216,301215,'Belonia russula','species'),(301217,146305,'Porina epiphylla','species'),(301218,146305,'Porina limbulata','species'),(301219,146305,'Porina mirabilis','species'),(301220,146305,'Porina radiata','species'),(301221,146305,'Porina repanda','species'),(301222,77924,'Hemiselmis sp. RCC439','species'),(301223,3027,'unclassified Cryptophyta','no rank'),(301224,301223,'Cryptophyceae sp. RCC506','species'),(301225,301223,'Cryptophyceae sp. RCC589','species'),(301226,301223,'Cryptophyceae sp. BLA73','species'),(301227,29198,'Chlorarachnion sp. RCC435','species'),(301229,405638,'Nannochloropsis sp. RCC438','species'),(301231,405638,'Nannochloropsis sp. RCC504','species'),(301232,157124,'Pinguiophyceae sp. RCC503','species'),(301234,33651,'unclassified Bicosoecida','no rank'),(301235,301234,'Bicosoecida sp. RCC585','species'),(301236,301234,'Bicosoecida sp. RCC587','species'),(301237,301234,'Bicosoecida sp. RCC586','species'),(301238,301234,'Bicosoecida sp. RCC440','species'),(301239,301211,'Trichothelium pallidisetum','species'),(301240,36769,'Paraphysomonas sp. RCC588','species'),(301241,102793,'Influenza A virus (A/chicken/Thailand/CH-2/2004(H5N1))','no rank'),(301242,12461,'Big liver and spleen disease virus','no rank'),(301243,5159,'Ophiostoma sp. C527','species'),(301244,5159,'Ophiostoma sp. C1293','species'),(301245,5159,'Ophiostoma sp. CMW9490','species'),(301246,86599,'Discosoma sp. LW-2004','species'),(301247,103708,'Bradypodion atromontanum','species'),(301248,103708,'Bradypodion kentanicum','species'),(301249,366451,'Bradypodion sp. KT31','species'),(301250,366451,'Bradypodion sp. KT32','species'),(301251,366451,'Bradypodion sp. KTH121','species'),(301252,366451,'Bradypodion sp. KTH127','species'),(301253,366451,'Bradypodion sp. KTH131','species'),(301254,366451,'Bradypodion sp. KTH157','species'),(301255,366451,'Bradypodion sp. KTH159','species'),(301256,366451,'Bradypodion sp. KTH166','species'),(301257,366451,'Bradypodion sp. KTH167','species'),(301258,366451,'Bradypodion sp. KTH172','species'),(301259,366451,'Bradypodion sp. KTH178','species'),(301260,366451,'Bradypodion sp. KTH253','species'),(301261,366451,'Bradypodion sp. PEM16273','species'),(301262,94941,'Austropotamobius sp. PT-2004','species'),(301263,72435,'Cambaroides dauricus','species'),(301264,72435,'Cambaroides schrenckii','species'),(301265,95679,'Microvelia beameri','species'),(301266,166957,'Paravahlkampfia sp. 6/3Ab/1B','species'),(301267,95678,'Rhagovelia sumatrensis','species'),(301268,327407,'Ocellovelia','genus'),(301269,301268,'Ocellovelia fusca','species'),(301270,31032,'Takifugu fasciatus','species'),(301271,327410,'Steinovelia','genus'),(301272,301271,'Steinovelia stagnalis','species'),(301273,295129,'Ptilomera','genus'),(301274,301273,'Ptilomera hemmingseni','species'),(301275,295132,'Trepobates subnitidus','species'),(301276,295127,'Rheumatometra','genus'),(301277,301276,'Rheumatometra philarete','species'),(301278,572384,'Hebridae','family'),(301279,301278,'Hebrus','genus'),(301280,301279,'Hebrus ruficeps','species'),(301281,30997,'Porochilus','genus'),(301282,301281,'Porochilus argenteus','species'),(301283,30997,'Neosilurus','genus'),(301284,301283,'Neosilurus hyrtlii','species'),(301286,295122,'Brachymetra','genus'),(301287,301286,'Brachymetra unca','species'),(301288,295125,'Eurygerris','genus'),(301289,301288,'Eurygerris fuscinervis','species'),(301290,295124,'Amemboa','genus'),(301291,301290,'Amemboa sexualis','species'),(301292,327410,'Velia','genus'),(301293,301292,'Velia caprai','species'),(301294,95682,'Hermatobates djiboutensis','species'),(301295,295123,'Cylindrostethus','genus'),(301296,301295,'Cylindrostethus costalis','species'),(301297,200795,'Dehalococcoidia','class'),(301298,1386,'Bacillus sp. AR9','species'),(301299,651667,'Rhinella atacamensis','species'),(301300,651667,'Rhinella arunco','species'),(301301,841,'Roseburia hominis','species'),(301302,841,'Roseburia faecis','species'),(301303,130430,'Ephemerum sessile','species'),(301304,146587,'Weissia longidens','species'),(301305,301306,'Weissia condensa var. armata','varietas'),(301306,146587,'Weissia condensa','species'),(301307,146587,'Weissia brachycarpa','species'),(301308,146587,'Weissia ligulifolia','species'),(301309,146587,'Weissia andersoniana','species'),(301310,146587,'Weissia muhlenbergiana','species'),(301311,146587,'Weissia levieri','species'),(301312,146587,'Weissia multicapsularis','species'),(301313,146587,'Weissia longifolia','species'),(301314,146587,'Weissia rostellata','species'),(301315,146587,'Weissia sharpii','species'),(301316,146587,'Weissia perssonii','species'),(301317,146587,'Weissia rutilans','species'),(301318,146587,'Weissia artocosana','species'),(301319,146587,'Weissia hedwigii','species'),(301320,200770,'Trichostomum austrocrispum','species'),(301321,146587,'Weissia squarrosa','species'),(301322,146587,'Weissia latiuscula','species'),(301323,200770,'Trichostomum brittonianum','species'),(301324,200770,'Trichostomum brachydontium','species'),(301325,146587,'Weissia jamaicensis','species'),(301326,93847,'Tortella humilis','species'),(301327,93847,'Tortella inflexa','species'),(301328,93847,'Tortella nitida','species'),(301329,93847,'Tortella densa','species'),(301330,93847,'Tortella rigens','species'),(301331,93847,'Tortella fruchartii','species'),(301334,200742,'Pottiopsis sweetii','species'),(301335,146587,'Weissia ayresii','species'),(301336,200728,'Oxystegus tenuirostris','species'),(301337,122760,'Pseudosymblepharis angustata','species'),(301338,81811,'Gymnostomum calcareum','species'),(301339,38586,'Tuerckheimia','genus'),(301340,301339,'Tuerckheimia svihlae','species'),(301341,200687,'Hymenostylium hildebrandtii','species'),(301342,40568,'Campanula garganica','species'),(301343,69067,'Lindenbergia urticifolia','species'),(301344,46051,'Bartsia inaequalis','species'),(301345,46051,'Bartsia laticrenata','species'),(301346,57115,'Myoporum sandwicense','species'),(301347,69062,'Globularia punctata','species'),(301348,26867,'Plantago tubulosa','species');
INSERT INTO `taxonomy` VALUES (301349,299722,'Hedysarum spinosissimum subsp. spinosissimum','subspecies'),(301350,111786,'Paramecium synthetic construct','species'),(301351,57133,'Hydnum ellipsosporum','species'),(301352,10245,'Vaccinia virus Tashkent','no rank'),(301353,188061,'Anamika lactariolens','species'),(301354,33196,'Botrytis sp. B43','species'),(301355,33196,'Botrytis sp. 1767','species'),(301356,221907,'Chromelosporium','genus'),(301358,28376,'Anolis oporinus','species'),(301359,28376,'Anolis altitudinalis','species'),(301360,28376,'Anolis porcatus x A. allisoni','species'),(301361,117566,'Streptobotrys','genus'),(301362,301361,'Streptobotrys streptothrix','species'),(301363,34416,'Microbotryum scolymi','species'),(301364,91331,'Jovellana sp. JPM-2004','species'),(301365,27320,'Metschnikowia hamakuensis','species'),(301366,68859,'Alonsoa sp. JPM-2004','species'),(301367,27320,'Metschnikowia kamakouana','species'),(301368,27320,'Metschnikowia mauinuiana','species'),(301369,27320,'Metschnikowia sp. UWOPS04-218.3','species'),(301370,27320,'Metschnikowia sp. UWOPS04-226.1','species'),(301371,490043,'Norovirus Hu/GII/Ina/02/JP','no rank'),(301372,490043,'Norovirus Hu/GII/Sinsiro/97/JP','no rank'),(301373,490043,'Norovirus Hu/GII/Hokushin/03/JP','no rank'),(301374,490043,'Norovirus Hu/GII/Kamo/03/JP','no rank'),(301375,2222,'Methanosaeta harundinacea','species'),(301376,12916,'Acidovorax sp. PD-10','species'),(301377,283,'Comamonas sp. 142S','species'),(301378,283,'Comamonas sp. PD-10t','species'),(301379,283,'Comamonas sp. PD-11j','species'),(301380,283,'Comamonas sp. PD-13u','species'),(301381,283,'Comamonas sp. PD-14','species'),(301382,283,'Comamonas sp. 147S','species'),(301383,283,'Comamonas sp. 153S','species'),(301384,238749,'Diaphorobacter sp. PD-12','species'),(301385,283,'Comamonas sp. 141S','species'),(301386,265,'Paracoccus sp. PCLb-29','species'),(301387,265,'Paracoccus sp. PCLb-30','species'),(301388,1707,'Cellulomonas bogoriensis','species'),(301389,179638,'zygomycete sp. olrim287','species'),(301390,179638,'zygomycete sp. olrim313','species'),(301391,179638,'zygomycete sp. olrim370','species'),(301392,82105,'Cladophialophora sp. olrim407','species'),(301393,92898,'Chaetosphaeria sp. olrim419','species'),(301394,13000,'Chalara sp. olrim396','species'),(301395,47274,'Dactylaria sp. olrim414','species'),(301396,91929,'Lecythophora sp. olrim15','species'),(301397,91929,'Lecythophora sp. olrim22','species'),(301398,5600,'Phialophora sp. olrim289','species'),(301399,610258,'Geomyces sp. olrim378','species'),(301400,45426,'ascomycete sp. olrim6','species'),(301401,45426,'ascomycete sp. olrim19','species'),(301402,45426,'ascomycete sp. olrim365','species'),(301403,45426,'ascomycete sp. olrim401','species'),(301404,42741,'Ceriporiopsis sp. olrim4','species'),(301405,5624,'Collybia sp. olrim9','species'),(301406,80635,'Coniophora sp. olrim361','species'),(301407,93827,'Gymnopus sp. olrim406','species'),(301408,41247,'Mycena sp. olrim403','species'),(301409,139131,'Sistotrema sp. olrim309','species'),(301410,38240,'basidiomycete sp. olrim302','species'),(301411,38240,'basidiomycete sp. olrim303','species'),(301412,210567,'Cadophora sp. olrim295','species'),(301414,83235,'Postia tephroleuca','species'),(301415,234820,'Xenasmatella','genus'),(301416,301415,'Xenasmatella vaga','species'),(301417,139117,'Hypochnicium lundellii','species'),(301418,81060,'Steccherinum litschaueri','species'),(301419,36866,'Enterobacteriaceae bacterium HPC136','species'),(301421,33809,'beta proteobacterium HPC44','species'),(301422,49928,'bacterium HPC34','species'),(301423,49928,'bacterium HPC36','species'),(301424,49928,'bacterium HPC47','species'),(301425,1386,'Bacillus sp. HPC29','species'),(301426,1386,'Bacillus sp. HPC40','species'),(301427,547,'Enterobacter sp. HPC134','species'),(301428,469,'Acinetobacter sp. HPC141','species'),(301429,547,'Enterobacter sp. HPC143','species'),(301430,570,'Klebsiella sp. HPC146','species'),(301431,53335,'Pantoea sp. HPC148','species'),(301432,547,'Enterobacter sp. HPC149','species'),(301433,469,'Acinetobacter sp. HPC151','species'),(301434,547,'Enterobacter sp. HPC153','species'),(301435,570,'Klebsiella sp. HPC157','species'),(301436,286,'Pseudomonas sp. HPC158','species'),(301437,469,'Acinetobacter sp. HPC159','species'),(301438,642,'Aeromonas sp. HPC28','species'),(301439,33882,'Microbacterium sp. HPC38','species'),(301440,469,'Acinetobacter sp. HPC39','species'),(301441,286,'Pseudomonas sp. HPC41','species'),(301442,222,'Achromobacter sp. HPC42','species'),(301443,507,'Alcaligenes sp. HPC43','species'),(301444,286,'Pseudomonas sp. HPC45','species'),(301445,40323,'Stenotrophomonas sp. HPC48','species'),(301446,635,'Edwardsiella sp. HPC147','species'),(301447,1314,'Streptococcus pyogenes serotype M1','no rank'),(301448,1314,'Streptococcus pyogenes serotype M3','no rank'),(301449,1314,'Streptococcus pyogenes serotype M5','no rank'),(301450,1314,'Streptococcus pyogenes serotype M6','no rank'),(301451,1314,'Streptococcus pyogenes serotype M18','no rank'),(301452,1314,'Streptococcus pyogenes serotype M49','no rank'),(301453,3699,'Capparaceae','family'),(301454,3699,'Cleomaceae','family'),(301455,981096,'Weberbauera','genus'),(301456,4335,'Bonellia','genus'),(301457,1827,'Rhodococcus sp. CQ01','species'),(301458,1386,'Bacillus sp. W3E','species'),(301459,407,'Methylobacterium sp. P1E','species'),(301460,407,'Methylobacterium sp. P2E','species'),(301461,407,'Methylobacterium sp. P3E','species'),(301462,407,'Methylobacterium sp. P4E','species'),(301463,407,'Methylobacterium sp. P5E','species'),(301464,407,'Methylobacterium sp. P6E','species'),(301465,407,'Methylobacterium sp. P7E','species'),(301466,407,'Methylobacterium sp. P8E','species'),(301467,2034,'Curtobacterium sp. Y4E','species'),(301468,155196,'Fulvimonas sp. Y5E','species'),(301469,286,'Pseudomonas sp. Y1E','species'),(301470,379,'Rhizobium sp. W1E','species'),(301471,1839,'Nocardioides sp. W4E','species'),(301472,1883,'Streptomyces sp. AC4E','species'),(301473,1707,'Cellulomonas sp. W2E','species'),(301474,547,'Enterobacter sp. AC5E','species'),(301475,1883,'Streptomyces sp. AC1E','species'),(301476,168920,'Placynthium tantaleum','species'),(301477,191097,'Coccocarpia palmicola','species'),(301478,11079,'Murray valley encephalitis virus (strain MVE-1-51)','no rank'),(301479,3266,'Angiopteris madagascariensis','species'),(301480,32187,'Salvinia oblongifolia','species'),(301481,21555,'Erodium cicutarium','species'),(301482,9791,'Equus zebra zebra','subspecies'),(301483,265,'Paracoccus sp. mdw-1','species'),(301484,48831,'Andreacarus','genus'),(301485,301484,'Andreacarus petersi','species'),(301486,48831,'Gigantolaelaps','genus'),(301487,301486,'Gigantolaelaps mattogrossensis','species'),(301488,140788,'Carex aquatilis var. substricta','varietas'),(301489,13398,'Carex gaudichaudiana','species'),(301490,13398,'Carex hermannii','species'),(301491,13398,'Carex lenticularis','species'),(301492,301491,'Carex lenticularis var. impressa','varietas'),(301493,13398,'Carex lemanniana','species'),(301494,301491,'Carex lenticularis var. lenticularis','varietas'),(301495,301491,'Carex lenticularis var. lipocarpa','varietas'),(301496,234464,'Carex nigra subsp. juncella','subspecies'),(301497,13398,'Carex rufina','species'),(301498,13398,'Carex stricta','species'),(301499,13398,'Carex thunbergii','species'),(301500,13398,'Carex trinervis','species'),(301501,13398,'Carex sp. Reznicek et Gonzalez 11147','species'),(301502,13398,'Carex sp. Reznicek et Gonzalez 11141','species'),(301503,12965,'Bathymodiolus mauritanicus','species'),(301504,12965,'Bathymodiolus aff. thermophilus WJ-2004','species'),(301505,12965,'Bathymodiolus sp. 3 WJ-2004','species'),(301507,79717,'Spinactaletes','genus'),(301508,301507,'Spinactaletes calcalectoris','species'),(301509,50238,'Coecobrya','genus'),(301510,301509,'Coecobrya tenebricosa','species'),(301511,50237,'Dicranocentrus','genus'),(301512,301511,'Dicranocentrus marias','species'),(301513,50238,'Homidia','genus'),(301514,301513,'Homidia socia','species'),(301515,187694,'Sinella sp. AC-2004','species'),(301516,30003,'Hypogastrura packardi','species'),(301517,281417,'Desoria sp. AC-2004','species'),(301518,187620,'Hydroisotoma','genus'),(301519,301518,'Hydroisotoma schaefferi','species'),(301520,187620,'Proisotoma','genus'),(301521,301520,'Proisotoma minuta','species'),(301522,33336,'Trogolaphysa','genus'),(301523,301522,'Trogolaphysa jataca','species'),(301524,187654,'Tullbergia','genus'),(301525,301524,'Tullbergia sp. AC-2004','species'),(301526,58788,'Tomocerus flavescens','species'),(301528,5336,'Endophyllum osteospermi','species'),(301529,5062,'Aspergillus oryzae var. viridis','varietas'),(301530,5573,'Rhizoctonia fragariae','species'),(301531,2774,'Gracilaria armata','species'),(301532,2774,'Gracilaria longa','species'),(301533,2774,'Gracilaria dura','species'),(301534,1232885,'Gracilaria sp. Grc052','species'),(301535,45778,'Dengue virus type 2 vector p2','species'),(301536,45778,'Dengue virus type 2 vector p2(delta30)','species'),(301537,45778,'Dengue virus type 2 vector p4(delta30)-4995','species'),(301538,31454,'Grateloupia sp. Gra017','species'),(301539,270251,'Pseudemys nelsoni','species'),(301540,28105,'Sinorhizobium sp. HF6','species'),(301541,171,'Leptospira broomii','species'),(301542,8794,'Pterocnemia darwinii','species'),(301543,9186,'Turdus viscivorus','species'),(301544,33811,'gamma proteobacterium MN 157.2','species'),(301545,13687,'Sphingomonas sp. MN 149.3','species'),(301546,13687,'Sphingomonas sp. MN 57.2','species'),(301547,36798,'Uromys neobritanicus','species'),(301549,6578,'Pecten novaezelandiae','species'),(301550,57493,'Kocuria sp. MN 59','species'),(301551,1269,'Micrococcus sp. MN 9.1a.3','species'),(301552,1696,'Brevibacterium sp. MN 30.1b.1','species'),(301553,110932,'Leifsonia sp. MN 177','species'),(301554,68785,'Sphaerobolus ingoldii','species'),(301559,40323,'Stenotrophomonas sp. BCc6','species'),(301560,237411,'Salmo obtusirostris salonitana','subspecies'),(301561,29278,'Broad host range Red recombinase expression vector pRKcIRed','species'),(301562,45778,'Cloning vector pSAT1-EGFP-C1','species'),(301563,45778,'Hygromycin resistance plant expression vector pSAT1-hpt','species'),(301564,45778,'Cloning vector pSAT2-EGFP-C1','species'),(301565,45778,'Cloning vector pSAT3-EGFP-C1','species'),(301566,45778,'Cloning vector pSAT4-EGFP-C1','species'),(301567,45778,'Cloning vector pSAT5-EGFP-C1','species'),(301568,45778,'Cloning vector pSAT6-Citrine-N1','species'),(301569,45778,'Gateway destination plasmid pSAT6-DEST-EGFP-N1','species'),(301570,45778,'Kanamycin resistance plant expression vector pSAT4-nptII','species'),(301571,45778,'Gateway destination plasmid pSAT6-DEST-EGFP-C1','species'),(301572,45778,'Cloning vector pSAT6-DsRed2-N1','species'),(301573,45778,'Cloning vector pSAT6-ECFP-C1','species'),(301574,45778,'Cloning vector pSAT6-DsRed2-C1','species'),(301575,45778,'Phosphinothricin resistance plant expression vector pSAT6-bar','species'),(301576,45778,'Cloning vector pSAT6-EGFP-C1','species'),(301577,45778,'Cloning vector pSAT6-EYFP-N1','species'),(301578,45778,'Gateway destination plasmid pSAT6-NP-DEST-EGFP','species'),(301579,45778,'Cloning vector pSAT6-EYFP-C1','species'),(301580,45778,'Cloning vector pSAT6-ECFP-N1','species'),(301581,45778,'Cloning vector pSAT6-EGFP-N1','species'),(301582,45778,'Cloning vector pSAT6-MCS','species'),(301583,45778,'Cloning vector pSAT7-EGFP-C1','species'),(301584,45778,'Cloning vector pSAT6-Citrine-C1','species'),(301585,2132,'Spiroplasma platyhelix','species'),(301590,49928,'bacterium CCSD_DF2030_Ag37_isolate_1','species'),(301591,49928,'bacterium CCSD_DF2030_Ag37_isolate_2','species'),(301592,49928,'bacterium CCSD_DF2030_CL68_isolate_2','species'),(301593,49928,'bacterium CCSD_DF2030_TE37_isolate_1','species'),(301594,49928,'bacterium CCSD_DF2030_TE37_isolate_2','species'),(301595,49928,'bacterium CCSD_DF2030_Ag68_isolate_1','species'),(301596,49928,'bacterium CCSD_DF2030_Ag68_isolate_2','species'),(301597,49928,'bacterium CCSD_DF2030_Ag68_isolate_3','species'),(301598,70774,'Hydrogenophilus denitrificans','species'),(301599,359947,'Blainville\'s beaked whale gammaherpesvirus','no rank'),(301600,80427,'Lacerta agilis agilis','subspecies'),(301601,8983,'Ortalis motmot','species'),(301602,8983,'Ortalis leucogastra','species'),(301603,8983,'Ortalis garrula','species'),(301604,8983,'Ortalis ruficauda','species'),(301605,8983,'Ortalis pantanalensis','species'),(301606,125070,'Pauxi pauxi gilliardi','subspecies'),(301607,125059,'Chamaepetes unicolor','species'),(301608,125072,'Pipile grayi','species'),(301609,8985,'Penelope montagnii','species'),(301610,8985,'Penelope argyrotis','species'),(301611,264715,'Chlorothrix sp. C167','species'),(301613,48768,'Cyrtandra cordifolia','species'),(301614,48768,'Cyrtandra cumingii','species'),(301615,48768,'Cyrtandra ferruginea','species'),(301616,48768,'Cyrtandra grayana','species'),(301617,48768,'Cyrtandra hirtigera','species'),(301618,48768,'Cyrtandra induta','species'),(301619,48768,'Cyrtandra kauaiensis','species'),(301620,48768,'Cyrtandra kusaimontana','species'),(301621,48768,'Cyrtandra laxiflora','species'),(301623,48768,'Cyrtandra longifolia','species'),(301624,48768,'Cyrtandra macraei','species'),(301625,48768,'Cyrtandra menziesii','species'),(301626,48768,'Cyrtandra milnei','species'),(301627,48768,'Cyrtandra monticola','species'),(301628,48768,'Cyrtandra paliku','species'),(301629,48768,'Cyrtandra patula','species'),(301630,48768,'Cyrtandra propinqua','species'),(301632,48768,'Cyrtandra tahuatensis','species'),(301633,48768,'Cyrtandra tohiveaensis','species'),(301634,48768,'Cyrtandra urvillei','species'),(301635,48768,'Cyrtandra villosissima','species'),(301636,48768,'Cyrtandra wallichii','species'),(301637,48768,'Cyrtandra wawrae','species'),(301638,106499,'Sesiini','tribe'),(301639,106499,'Osminiini','tribe'),(301640,106499,'Melittiini','tribe'),(301641,106499,'Synanthedonini','tribe'),(301643,301639,'Osminia','genus'),(301647,106497,'Tinthiini','tribe'),(301648,106497,'Pennisetiini','tribe'),(301653,301640,'Melittia','genus'),(301654,106498,'Paranthrene','genus'),(301655,106498,'Vitacea','genus'),(301656,106498,'Albuna','genus'),(301658,301641,'Alcathoe','genus'),(301659,301641,'Carmenta','genus'),(301662,301641,'Podosesia','genus'),(301671,299588,'Chamaesphecia empiformis','species'),(301672,301647,'Microsphecia','genus'),(301673,301672,'Microsphecia tineiformis','species'),(301674,40283,'Leishmania sp. MHOM/IN/2003/NAV-132','species'),(301675,301647,'Negotinthia','genus'),(301676,301675,'Negotinthia myrmosaeformis','species'),(301677,301654,'Paranthrene tabaniformis','species'),(301678,106500,'Synanthedon stomoxiformis','species'),(301679,106500,'Synanthedon soffneri','species'),(301680,106500,'Synanthedon tipuliformis','species'),(301681,301040,'Pyropteron triannuliforme','species'),(301682,301040,'Pyropteron leucomelaena','species'),(301683,301040,'Pyropteron umbriferum','species'),(301684,299588,'Chamaesphecia chalciformis','species'),(301685,299588,'Chamaesphecia euceraeformis','species'),(301686,299588,'Chamaesphecia amygdaloidis','species'),(301687,299588,'Chamaesphecia doleriformis','species'),(301688,299588,'Chamaesphecia annellata','species'),(301689,299588,'Chamaesphecia proximata','species'),(301690,299588,'Chamaesphecia masariformis','species'),(301691,299588,'Chamaesphecia nigrifrons','species'),(301692,299588,'Chamaesphecia bibioniformis','species'),(301693,13336,'Annona squamosa','species'),(301694,88427,'Meristotheca dakarensis','species'),(301696,79276,'Monoblepharis polymorpha','species'),(301697,79276,'Monoblepharis macranda','species'),(301698,22140,'Rollinia','genus'),(301699,301698,'Rollinia mucosa','species'),(301700,79274,'Monoblepharella sp. M33','species'),(301701,8983,'Ortalis poliocephala','species'),(301702,109763,'Harpochytrium sp. J94','species'),(301703,13336,'Annona glabra','species'),(301704,286,'Pseudomonas sp. SETDN1','species'),(301705,222,'Achromobacter sp. SK1','species'),(301706,204754,'Rhexocercosporidium sp. DSE48.1b','species'),(301707,1485,'Clostridium sp. MLG856-1','species'),(301708,1485,'Clostridium sp. MLG480','species'),(301709,1485,'Clostridium sp. MLG080-1','species'),(301710,1263,'Ruminococcus sp. MLG080-3','species'),(301711,1485,'Clostridium sp. MLG392','species'),(301712,1485,'Clostridium sp. MLG661','species'),(301713,118259,'Plenodomus lindquistii','species'),(301714,49928,'bacterium RBA-1-1','species'),(301715,49928,'bacterium RBA-1-2','species'),(301716,49928,'bacterium RBA-1-3','species'),(301717,49928,'bacterium RBA-1-4','species'),(301718,49928,'bacterium RBA-1-5','species'),(301719,49928,'bacterium RBA-1-6','species'),(301720,49928,'bacterium RBA-1-7','species'),(301721,49928,'bacterium RBA-1-8','species'),(301722,49928,'bacterium RBA-1-9','species'),(301723,49928,'bacterium RBA-1-12','species'),(301724,49928,'bacterium RBA-1-13','species'),(301725,49928,'bacterium RBA-1-14','species'),(301726,49928,'bacterium RBA-1-15','species'),(301727,49928,'bacterium RBA-1-16','species'),(301728,49928,'bacterium RBA-1-17','species'),(301729,49928,'bacterium RBA-1-18','species'),(301730,49928,'bacterium RBA-1-19','species'),(301731,49928,'bacterium RBA-1-20','species'),(301732,49928,'bacterium RBA-1-21','species'),(301733,49928,'bacterium RBA-1-22','species'),(301734,49928,'bacterium RBA-1-23','species'),(301735,49928,'bacterium RBA-1-24','species'),(301736,49928,'bacterium RBA-1-28','species'),(301737,49928,'bacterium RBA-1-31','species'),(301738,49928,'bacterium RBA-1-33','species'),(301739,49928,'bacterium RBA-1-35','species'),(301740,49928,'bacterium RSB-1-1','species'),(301741,49928,'bacterium RSB-1-4','species'),(301742,49928,'bacterium RSB-1-5','species'),(301743,49928,'bacterium RSB-1-6','species'),(301744,49928,'bacterium RSB-1-11','species'),(301745,49928,'bacterium RSB-1-13','species'),(301746,49928,'bacterium RSB-1-14','species'),(301747,49928,'bacterium RSB-1-17','species'),(301748,49928,'bacterium RSD-1-1','species'),(301749,49928,'bacterium RSD-1-2','species'),(301750,49928,'bacterium RSD-1-3','species'),(301751,49928,'bacterium RSD-1-4','species'),(301752,49928,'bacterium RSD-1-6','species'),(301753,49928,'bacterium RSD-1-7','species'),(301754,49928,'bacterium RSD-1-8','species'),(301755,49928,'bacterium RSD-1-9','species'),(301756,49928,'bacterium RSD-1-10','species'),(301757,49928,'bacterium RSD-1-11','species'),(301758,49928,'bacterium RSB-3-2','species'),(301759,49928,'bacterium RSB-3-3','species'),(301760,49928,'bacterium RSB-3-4','species'),(301761,49928,'bacterium RSB-3-5','species'),(301762,49928,'bacterium RSB-3-6','species'),(301763,49928,'bacterium RSB-3-8','species'),(301764,49928,'bacterium RSB-3-9','species'),(301765,49928,'bacterium RSB-3-10','species'),(301766,49928,'bacterium RSB-3-18','species'),(301767,49928,'bacterium RSB-3-22','species'),(301768,49928,'bacterium RSB-3-26','species'),(301769,49928,'bacterium RSB-3-27','species'),(301770,49928,'bacterium RSB-3-28','species'),(301771,49928,'bacterium RSB-3-30','species'),(301772,49928,'bacterium RSB-3-31','species'),(301773,49928,'bacterium RSB-3-32','species'),(301774,49928,'bacterium RHA-3-1','species'),(301775,49928,'bacterium RHA-3-2','species'),(301776,49928,'bacterium RHA-3-3','species'),(301777,49928,'bacterium RHA-3-4','species'),(301778,49928,'bacterium RHA-3-11','species'),(301779,49928,'bacterium RHA-3-12','species'),(301780,49928,'bacterium RHA-3-13','species'),(301781,49928,'bacterium RHA-3-18','species'),(301782,49928,'bacterium RHA-3-20','species'),(301783,49928,'bacterium RHA-3-27','species'),(301784,49928,'bacterium RHA-3-29','species'),(301785,49928,'bacterium PBA-1-1','species'),(301786,49928,'bacterium PBA-1-2','species'),(301787,49928,'bacterium PBA-1-3','species'),(301788,49928,'bacterium PBA-1-4','species'),(301789,49928,'bacterium PBA-1-6','species'),(301790,49928,'bacterium PSB-1-1','species'),(301791,49928,'bacterium PSB-1-4','species'),(301792,49928,'bacterium PSB-1-5','species'),(301793,49928,'bacterium PSB-1-8','species'),(301794,49928,'bacterium PSB-1-10','species'),(301795,49928,'bacterium PSB-1-13','species'),(301796,49928,'bacterium PSB-1-14','species'),(301797,49928,'bacterium PSB-1-15','species'),(301798,49928,'bacterium PSB-1-16','species'),(301799,49928,'bacterium PSB-1-20','species'),(301800,49928,'bacterium PSB-1-28','species'),(301801,49928,'bacterium PSB-1-30','species'),(301802,49928,'bacterium PSB-1-32','species'),(301803,49928,'bacterium PSB-1-33','species'),(301804,49928,'bacterium PSD-1-1','species'),(301805,49928,'bacterium PSD-1-2','species'),(301806,49928,'bacterium PSD-1-3','species'),(301807,49928,'bacterium PSD-1-4','species'),(301808,49928,'bacterium PSD-1-5','species'),(301809,49928,'bacterium PSD-1-6','species'),(301810,49928,'bacterium PSD-1-8','species'),(301811,49928,'bacterium PSD-1-9','species'),(301812,49928,'bacterium PSB-3-1','species'),(301813,49928,'bacterium PSB-3-3','species'),(301814,49928,'bacterium PHA-3-1','species'),(301815,49928,'bacterium PHA-3-4','species'),(301816,49928,'bacterium PHA-3-6','species'),(301817,49928,'bacterium PHA-3-14','species'),(301818,497,'Psychrobacter sp. 63','species'),(301819,170192,'Bathylagus stilbius','species'),(301820,182447,'Pseudobathylagus milleri','species'),(301821,274806,'Rathbunella','genus'),(301822,301821,'Rathbunella hypoplecta','species'),(301823,6923,'Latrodectus revivensis','species'),(301824,37914,'Dietzia sp. K44','species'),(301825,76240,'Tryonia porrecta','species'),(301827,76240,'Tryonia sp. 1 HPL-2004','species'),(301828,76240,'Tryonia sp. 3 HPL-2004','species'),(301829,76240,'Tryonia sp. 2 HPL-2004','species'),(301830,76240,'Tryonia sp. 4 HPL-2004','species'),(301832,68437,'Scaphiophryne spinosa','species'),(301835,74868,'Anopheles notanandai','species'),(301836,10995,'Infectious bursal disease virus IM','no rank'),(301837,57063,'Lygodactylus aff. pictus','species'),(301838,57063,'Lygodactylus madagascariensis','species'),(301839,57063,'Lygodactylus arnoulti','species'),(301840,57063,'Lygodactylus bivittis','species'),(301841,57063,'Lygodactylus blancae','species'),(301842,57063,'Lygodactylus mirabilis','species'),(301843,57063,'Lygodactylus capensis','species'),(301844,57063,'Lygodactylus guibei','species'),(301845,57063,'Lygodactylus gutturalis','species'),(301846,57063,'Lygodactylus heterurus','species'),(301847,57063,'Lygodactylus pictus','species'),(301848,57063,'Lygodactylus miops','species'),(301849,57063,'Lygodactylus pauliani','species'),(301850,57063,'Lygodactylus rarus','species'),(301851,57063,'Lygodactylus tolampyae','species'),(301852,57063,'Lygodactylus tuberosus','species'),(301853,57063,'Lygodactylus verticillatus','species'),(301854,5052,'Aspergillus ibericus','species'),(301855,57063,'Lygodactylus sp. ZSM 783/2001','species'),(301856,57063,'Lygodactylus sp. WME20','species'),(301857,57063,'Lygodactylus sp. Africa_WME9','species'),(301858,953,'Wolbachia endosymbiont of Phaenicia coeruleiviridis','species'),(301859,773,'Bartonella symbiont of Trichobius major','species'),(301860,776,'Coxiella symbiont of Carios capensis','species'),(301861,48768,'Cyrtandra samoensis','species'),(301862,13336,'Annona reticulata','species'),(301863,13336,'Annona hybrid cultivar','species'),(301864,11855,'Simian type D retrovirus -Tsukuba','no rank'),(301865,12176,'Mint virus X','species'),(301866,13328,'Achillea tenuifolia','species'),(301867,13328,'Achillea vermicularis','species'),(301868,886736,'Daveaua','genus'),(301869,301868,'Daveaua anthemoides','species'),(301870,886729,'Leucocyclus','genus'),(301871,301870,'Leucocyclus formosus','species'),(301872,886730,'Nananthea','genus'),(301873,301872,'Nananthea perpusilla','species'),(301874,99090,'Pentzia monodiana','species'),(301875,99103,'Soliva stolonifera','species'),(301876,99105,'Tanacetum abrotanifolium','species'),(301877,99105,'Tanacetum balsamita','species'),(301878,99105,'Tanacetum canescens','species'),(301879,99105,'Tanacetum chiliophyllum','species'),(301880,99105,'Tanacetum coccineum','species'),(301881,99105,'Tanacetum pinnatum','species'),(301882,99105,'Tanacetum punctatum','species'),(301883,99107,'Tripleurospermum caucasicum','species'),(301884,99107,'Tripleurospermum sevanense','species'),(301885,99107,'Tripleurospermum transcaucasicum','species'),(301887,126651,'Echinophyllia sp. SC22','species'),(301888,51814,'Sinularia lochmodes','species'),(301889,162817,'Julbernardia globiflora','species'),(301890,82389,'Pavonia spinifex','species'),(301891,301900,'Apodanthes','genus'),(301892,301891,'Apodanthes caseariae','species'),(301893,289636,'Sapria poilanei','species'),(301894,289636,'Sapria ram','species'),(301895,26955,'Rafflesia tuan-mudae','species'),(301896,21819,'Mentha x smithiana','species'),(301897,45981,'Cytinus sp. 4339','species'),(301898,301900,'Berlinianche','genus'),(301899,301898,'Berlinianche aethiopica','species'),(301900,71239,'Apodanthaceae','family'),(301901,47526,'unclassified Unionidae','no rank'),(301902,1485,'Clostridium sp. MLG055','species'),(301903,1485,'Clostridium sp. MLG101','species'),(301904,1485,'Clostridium sp. MLG245','species'),(301905,96921,'Actinonaias pectorosa','species'),(301906,47524,'Amblema elliottii','species'),(301907,228079,'Cyprogenia stegaria','species'),(301908,52376,'Elliptio arca','species'),(301909,55833,'Fusconaia cor','species'),(301910,55833,'Fusconaia cuneolus','species'),(301911,52388,'Lasmigona holstonia','species'),(301912,301901,'Lemiox','genus'),(301913,301912,'Lemiox rimosus','species'),(301914,424565,'Brugmansia','genus'),(301915,301914,'Brugmansia versicolor','species'),(301916,52394,'Leptodea leptodon','species'),(301917,52397,'Medionidus acutissimus','species'),(301918,131230,'Obovaria jacksoniana','species'),(301919,131230,'Obovaria subrotunda','species'),(301920,301901,'Popenaias','genus'),(301921,301920,'Popenaias popeii','species'),(301922,26254,'Streptocarpus venosus','species'),(301923,26254,'Streptocarpus levis','species'),(301924,26254,'Streptocarpus sp. JH-2004','species'),(301925,85053,'Strophitus subvexus','species'),(301926,152250,'Toxolasma texasiensis','species'),(301927,293138,'Venustaconcha','genus'),(301928,301927,'Venustaconcha ellipsiformis','species'),(301929,272303,'unclassified Signiphoridae','no rank'),(301930,301929,'Signiphoridae sp. MPAC-2004','species'),(301931,108644,'Emersonella albicoxa','species'),(301932,108644,'Emersonella horismenoides','species'),(301933,108644,'Emersonella niveipes','species'),(301934,108644,'Emersonella nr. hastata MPAC-2004','species'),(301935,108644,'Emersonella nr. carballoi MPAC-2004','species'),(301936,108644,'Emersonella planiceps','species'),(301937,108644,'Emersonella planiscuta','species'),(301938,108644,'Emersonella pubipennis','species'),(301939,108644,'Emersonella rotunda','species'),(301940,108644,'Emersonella sp. MPAC-1','species'),(301941,108644,'Emersonella sp. MPAC-2','species'),(301942,108644,'Emersonella sp. MPAC-4','species'),(301943,108644,'Emersonella tanigaster','species'),(301944,108644,'Emersonella varicolor','species'),(301945,108644,'Emersonella windsori','species'),(301946,108644,'Emersonella cuignetae','species'),(301947,108644,'Emersonella sp. MPAC-3','species'),(301948,108644,'Emersonella carballoi','species'),(301949,108656,'Horismenus sp. MPAC-5','species'),(301950,108656,'Horismenus sp. MPAC-6','species'),(301951,108656,'Horismenus sp. MPAC-1','species'),(301952,72961,'Oreostemma alpigenum var. haydenii','varietas'),(301953,44000,'Caldicellulosiruptor acetigenus','species'),(301954,301927,'Venustaconcha pleasii','species'),(301955,6547,'Crenellinae','subfamily'),(301956,6547,'Lithophaginae','subfamily'),(301957,6547,'Modiolinae','subfamily'),(301958,29278,'Expression vector pHT2','species'),(301959,6547,'Mytilinae','subfamily'),(301960,6547,'unclassified Mytilidae','no rank'),(301961,119210,'Influenza A virus (A/turkey/North Carolina/12344/03(H3N2))','no rank'),(301962,119210,'Influenza A virus (A/turkey/Minnesota/764-2/03(H3N2))','no rank'),(301964,362243,'CY1014 virus','species'),(301965,3011,'Fucus cottoni','species'),(301966,87153,'Hesperophycus sp. JAC-2004','species'),(301967,121871,'Haloterrigena saccharevitans','species'),(301968,100825,'Picus viridis viridis','subspecies'),(301969,100824,'Picus canus','species'),(301970,301969,'Picus canus canus','subspecies'),(301971,301969,'Picus canus jessoensis','subspecies'),(301972,81522,'Dendrocopos leucotos subcirris','subspecies'),(301973,81522,'Dendrocopos leucotos lilfordi','subspecies'),(301974,51357,'Dendrocopos syriacus','species'),(301975,137523,'Dendrocopos major pinetorum','subspecies'),(301976,137523,'Dendrocopos major brevirostris','subspecies'),(301977,165751,'Picoides tridactylus alpinus','subspecies'),(301978,252795,'Spizaetus cirrhatus cirrhatus','subspecies'),(301979,252795,'Spizaetus cirrhatus ceylanensis','subspecies'),(301980,252795,'Spizaetus cirrhatus limnaeetus','subspecies'),(301981,252795,'Spizaetus cirrhatus andamanensis','subspecies'),(301982,252795,'Spizaetus cirrhatus vanheurni','subspecies'),(301983,252795,'Spizaetus cirrhatus floris','subspecies'),(301984,214437,'Spizaetus pinskeri','species'),(301985,214437,'Spizaetus lanceolatus','species'),(301986,193058,'Cyanopica cooki','species'),(301987,34924,'Pica pica bactriana','subspecies'),(301988,34924,'Pica pica leucoptera','subspecies'),(301989,34924,'Pica pica jankowskii','subspecies'),(301990,81522,'Dendrocopos leucotos leucotos','subspecies'),(301991,9220,'Blythipicus','genus'),(301992,301991,'Blythipicus pyrrhotis','species'),(301993,9220,'Sapheopipo','genus'),(301994,301993,'Sapheopipo noguchii','species'),(301995,301992,'Blythipicus pyrrhotis sinensis','subspecies'),(301996,38586,'unclassified Pottiaceae','no rank'),(301997,301996,'Trichostomoideae sp. MUB 15998','species'),(301998,301996,'Trichostomoideae sp. Streimann 52993','species'),(301999,301996,'Trichostomoideae sp. MUB 13001','species'),(302000,301996,'Trichostomoideae sp. MUB 14765','species'),(302001,296035,'Phyllanthus urinaria subsp. nudicarpus','subspecies'),(302002,296035,'Phyllanthus urinaria subsp. urinaria','subspecies'),(302003,58880,'Phyllanthus hookeri','species'),(302004,36048,'Tuber albidum','species'),(302005,171188,'Helicosporium sp. WO2004097012','species'),(302006,3387,'Ephedra alata','species'),(302007,3387,'Ephedra foliata','species'),(302008,3387,'Ephedra ciliata','species'),(302009,3387,'Ephedra campylopoda','species'),(302011,781,'Rickettsia conorii subsp. caspia','subspecies'),(302012,60690,'Galaxaura subverticillata','species'),(302013,56129,'Ashmunella','genus'),(302014,302013,'Ashmunella mearnsii','species'),(302015,302013,'Ashmunella hebardi','species'),(302016,302013,'Ashmunella sp. RJDJ-2004','species'),(302017,302013,'Ashmunella animasensis','species'),(302018,302013,'Ashmunella ashmuni','species'),(302020,83618,'Pseudoxanthomonas sp. AM3','species'),(302021,37096,'Rhodomonas sp. CCMP768','species'),(302027,211524,'Phytophthora sp. isolate SCRP233','species'),(302031,27388,'Aporrectodea longa','species'),(302032,27388,'Aporrectodea caliginosa','species'),(302033,161231,'Octolasion cyaneum','species'),(302034,73391,'Allolobophora chlorotica','species'),(302035,6397,'Lumbricus festivus','species'),(302036,122856,'Sitona sp. LA-FIELD-75','species'),(302039,222005,'Nereimyra woodsholea','species'),(302040,41299,'Choricystis sp. WH-2','species'),(302041,1386,'Bacillus sp. P05','species'),(302042,1386,'Bacillus sp. P07','species'),(302043,1827,'Rhodococcus sp. P15','species'),(302044,57494,'Nesterenkonia halophila','species'),(302045,215350,'Taractes','genus'),(302046,302045,'Taractes asper','species'),(302047,8160,'Seriola lalandi','species'),(302048,1386,'Bacillus nematocida','species'),(302049,7806,'Carcharhinus longimanus','species'),(302050,163122,'Icichthys','genus'),(302051,302050,'Icichthys lockingtoni','species'),(302052,206106,'Cryptopsaras','genus'),(302053,302052,'Cryptopsaras couesi','species'),(302054,57785,'Chaenopsis alepidota','species'),(302055,68508,'Chauliodus macouni','species'),(302056,280485,'Philanthus gibbosus','species'),(302057,288400,'Podalonia','genus'),(302061,286300,'Chiridius armatus','species'),(302062,253723,'Pemphredonini','tribe'),(302063,288342,'Caupolicana yarrowi','species'),(302065,178062,'Pseudapis unidentata albocincta','subspecies'),(302066,156323,'Meganomiinae','subfamily'),(302067,302066,'Meganomia','genus'),(302068,302067,'Meganomia binghami','species'),(302069,716929,'Begomovirus-associated DNA-II','species'),(302070,716929,'Begomovirus-associated DNA-III','species'),(302071,236386,'Eurostus','genus'),(302072,302071,'Eurostus validus','species'),(302073,299251,'Poecilocoris nepalensis','species'),(302074,286714,'Dybowskyia','genus'),(302075,302074,'Dybowskyia reticulata','species'),(302076,299251,'Poecilocoris lewisi','species'),(302077,286713,'Gonopsis','genus'),(302078,302077,'Gonopsis coccinea','species'),(302079,286713,'Megarrhamphus','genus'),(302080,302079,'Megarrhamphus hastatus','species'),(302081,286714,'Scotinophara','genus'),(302082,302081,'Scotinophara horvathi','species'),(302083,286715,'Picromerus','genus'),(302084,302083,'Picromerus griseus','species'),(302085,301929,'Signiphoridae sp. MPAC-2','species'),(302086,301929,'Signiphoridae sp. MPAC-1','species'),(302087,108644,'Emersonella reticulata','species'),(302088,108656,'Horismenus sp. MPAC-2','species'),(302089,108656,'Horismenus sp. MPAC-3','species'),(302090,108626,'Aprostocetus sp. MPAC-2004','species'),(302091,323650,'Pholidoptera','genus'),(302092,302091,'Pholidoptera griseoaptera','species'),(302094,651673,'Pseudepidalea pewzowi','species'),(302095,30338,'Pseudepidalea viridis viridis','subspecies'),(302096,30338,'Pseudepidalea viridis cf. viridis acc. Stoeck','no rank'),(302097,30338,'Pseudepidalea viridis kermanensis','subspecies'),(302098,27605,'Eubalaena japonica','species'),(302099,10814,'Tomato leaf curl Madagascar virus','species'),(302100,10814,'Tomato leaf curl Mayotte virus','species'),(302101,29178,'Rzehakinidae','family'),(302102,302101,'Miliammina','genus'),(302103,302102,'Miliammina fusca','species'),(302104,263652,'Heliophila rigidiuscula','species'),(302105,263652,'Heliophila linearis','species'),(302106,263652,'Heliophila suavissima','species'),(302107,263652,'Heliophila descurva','species'),(302108,263652,'Heliophila cornellsbergia','species'),(302109,263652,'Heliophila crithmifolia','species'),(302110,263652,'Heliophila variabilis','species'),(302111,263652,'Heliophila tulbaghensis','species'),(302112,263652,'Heliophila subulata','species'),(302113,263652,'Heliophila seselifolia','species'),(302114,263652,'Heliophila pusilla','species'),(302115,263652,'Heliophila pubescens','species'),(302116,263652,'Heliophila pectinata','species'),(302117,263652,'Heliophila namaquana','species'),(302118,263652,'Heliophila minima','species'),(302119,263652,'Heliophila macowaniana','species'),(302120,263652,'Heliophila longifolia','species'),(302121,302105,'Heliophila linearis var. linearis','varietas'),(302122,263652,'Heliophila gariepina','species'),(302123,263652,'Heliophila eximia','species'),(302124,263652,'Heliophila dissecta','species'),(302125,263652,'Heliophila digitata','species'),(302126,263652,'Heliophila deserticola','species'),(302127,263652,'Heliophila cornuta','species'),(302128,263652,'Heliophila collina','species'),(302129,263652,'Heliophila carnosa','species'),(302130,263652,'Heliophila arenaria','species'),(302131,263652,'Heliophila africana','species'),(302132,263652,'Heliophila acuminata','species'),(302133,263652,'Heliophila trifurca','species'),(302134,263652,'Heliophila scoparia','species'),(302135,302134,'Heliophila scoparia var. aspera','varietas'),(302136,263652,'Heliophila dregeana','species'),(302137,263652,'Heliophila cedarbergensis','species'),(302138,263652,'Heliophila macrosperma','species'),(302139,263652,'Heliophila macra','species'),(302140,263652,'Heliophila glauca','species'),(302141,263652,'Heliophila amplexicaulis','species'),(302142,263652,'Heliophila tricuspidata','species'),(302143,263652,'Heliophila nubigena','species'),(302144,5624,'Collybia johnstonii','species'),(302145,1279,'Staphylococcus sp. AJ','species'),(302146,13687,'Sphingomonas sp. J05','species'),(302147,1663,'Arthrobacter sp. J06','species'),(302148,1573,'Clavibacter sp. J07','species'),(302149,69578,'Cryobacterium sp. J26','species'),(302150,29580,'Janthinobacterium sp. J31','species'),(302151,12916,'Acidovorax sp. J33','species'),(302152,379,'Rhizobium sp. J34','species'),(302153,286,'Pseudomonas sp. J35','species'),(302154,237,'Flavobacterium sp. J36','species'),(302155,237,'Flavobacterium sp. J37','species'),(302156,29580,'Janthinobacterium sp. J43','species'),(302157,1033,'Afipia sp. J44','species'),(302158,286,'Pseudomonas sp. J47','species'),(302159,286,'Pseudomonas sp. J62','species'),(302160,1663,'Arthrobacter sp. J64','species'),(302161,286,'Pseudomonas sp. J66','species'),(302162,33882,'Microbacterium sp. J72','species'),(302163,286,'Pseudomonas sp. J83','species'),(302164,1663,'Arthrobacter sp. T70','species'),(302165,374,'Bradyrhizobium sp. CCBAU 23230','species'),(302167,84406,'Virgibacillus dokdonensis','species'),(302168,2040,'Aeromicrobium alkaliterrae','species'),(302169,64895,'environmental samples','no rank'),(302170,302169,'uncultured Borrelia burgdorferi group bacterium','species'),(302171,28004,'Blastocrithidia sp. ex Triatoma guasayana','species'),(302172,28004,'Blastocrithidia sp. ex Triatoma garciabesi','species'),(302173,28004,'Blastocrithidia sp. ex Triatoma infestans','species'),(302175,651673,'Pseudepidalea oblonga','species'),(302177,302175,'Pseudepidalea oblonga oblonga','subspecies'),(302178,651673,'Pseudepidalea cf. oblonga acc. Stoeck','species'),(302181,1271710,'Microdera','genus'),(302182,302181,'Microdera dzhungarica','species'),(302183,302182,'Microdera dzhungarica punctipennis','subspecies'),(302184,153373,'Cricotopus bicinctus','species'),(302185,43808,'Dicrotendipes','genus'),(302186,302185,'Dicrotendipes fumidus','species'),(302187,225295,'Aphodius sp. TJH-2004','species'),(302189,7056,'Cremastocheilus','genus'),(302190,302189,'Cremastocheilus sp. TJH-2004','species'),(302191,7056,'Leucocelis','genus'),(302192,302191,'Leucocelis sp. TJH-2004','species'),(302194,35796,'environmental samples','no rank'),(302195,302194,'uncultured Nitrococcus sp.','species'),(302196,77671,'Ceriodaphnia quadrangula','species'),(302197,77671,'Ceriodaphnia reticulata','species'),(302198,53,'environmental samples','no rank'),(302199,302198,'uncultured Nannocystis sp.','species'),(302200,1883,'Streptomyces sp. Schreyahn_K4.Sali','species'),(302201,1883,'Streptomyces sp. Schreyahn_K6.Aster','species'),(302202,407,'Methylobacterium sp. Schreyahn_Kolonie_Aster_3.1','species'),(302203,33951,'Acetobacterium sp. Schreyahn_Kolonie_Aster_3.2','species'),(302204,13687,'Sphingomonas sp. Schreyahn_Kolonie_Aster_3.3','species'),(302205,1883,'Streptomyces sp. Schreyahn_Kolonie_Aster_10','species'),(302206,1883,'Streptomyces sp. Schreyahn_Kolonie_Aster_13','species'),(302207,1883,'Streptomyces sp. Schreyahn_Kolonie_Aster_15','species'),(302208,47420,'Hydrogenophaga sp. Schreyahn_AOB_Aster_Kultur_1','species'),(302209,53023,'Nanobacterium sp. Schreyahn_AOB_Sali_Kultur_9','species'),(302210,75,'Caulobacter sp. Schreyahn_AOB_Sali_Kultur_1','species'),(302211,74030,'Roseovarius sp. Schreyahn_AOB_Sali_Kultur_11','species'),(302212,53023,'Nanobacterium sp. Schreyahn_AOB_Sali_Kultur_12','species'),(302213,13687,'Sphingomonas sp. Schreyahn_AOB_Sali_Kultur_5','species'),(302214,75,'Caulobacter sp. Schreyahn_AOB_Sali_Kultur_16','species'),(302215,75,'Caulobacter sp. Schreyahn_AOB_Sali_Kultur_2','species'),(302216,37452,'Bacteroidetes bacterium Schreyahn_Kolonie_Aster_14','species'),(302217,33807,'alpha proteobacterium Schreyahn_AOB_Aster_Kultur_2','species'),(302218,33807,'alpha proteobacterium Schreyahn_AOB_Aster_Kultur_5','species'),(302219,33809,'beta proteobacterium Schreyahn_AOB_SSU_Aster_1','species'),(302220,33809,'beta proteobacterium Schreyahn_AOB_SSU_Aster_9','species'),(302221,33809,'beta proteobacterium Schreyahn_AOB_SSU_Aster_2','species'),(302222,33809,'beta proteobacterium Schreyahn_AOB_SSU_Aster_10','species'),(302223,33809,'beta proteobacterium Schreyahn_AOB_SSU_Aster_3','species'),(302224,33809,'beta proteobacterium Schreyahn_AOB_SSU_Salic_1','species'),(302225,33809,'beta proteobacterium Schreyahn_AOB_SSU_Aster_4','species'),(302226,33809,'beta proteobacterium Schreyahn_AOB_SSU_Aster_5','species'),(302227,33809,'beta proteobacterium Schreyahn_AOB_SSU_Aster_7','species'),(302228,1386,'Bacillus sp. Schreyahn_K5.Aster','species'),(302229,1386,'Bacillus sp. Schreyahn_Kolonie_Salicornia_1.1','species'),(302230,1386,'Bacillus sp. Schreyahn_Kolonie_Salicornia_1.2','species'),(302231,1386,'Bacillus sp. Schreyahn_Kolonie_Salicornia_1.3','species'),(302232,1386,'Bacillus sp. Schreyahn_Kolonie_Salicornia_2','species'),(302233,1386,'Bacillus sp. Schreyahn_Kolonie_Salicornia_4','species'),(302234,1386,'Bacillus sp. Schreyahn_Kolonie_Salicornia_5','species'),(302235,1386,'Bacillus sp. Schreyahn_Kolonie_Salicornia_7','species'),(302236,1386,'Bacillus sp. Schreyahn_Kolonie_Salicornia_8','species'),(302237,49928,'bacterium Schreyahn_K9.Sali','species'),(302238,49928,'bacterium Schreyahn_K10.Sali','species'),(302239,49928,'bacterium Schreyahn_AOB_SSU_Aster_8','species'),(302240,49928,'bacterium Schreyahn_AOB_SSU_Aster_6','species'),(302241,49928,'bacterium amoA.1.V-frei.kultur','species'),(302242,49928,'bacterium amoA.29.Sali.kultur','species'),(302243,49928,'bacterium amoA.17.HaldeII.kultur','species'),(302244,49928,'bacterium amoA.34INV.Sali.kultur','species'),(302245,49928,'bacterium amoA.11.v-frei.kultur','species'),(302246,49928,'bacterium amoA.6.V-frei.kultur','species'),(302247,49928,'bacterium amoA.7.V-frei.kultur','species'),(302248,49928,'bacterium amoA.35.Sali.kultur','species'),(302249,49928,'bacterium amoA.22.HaldeII.kultur','species'),(302250,49928,'bacterium amoA.20.HaldeII.kultur','species'),(302251,49928,'bacterium amoA.19.HaldeII.kultur','species'),(302252,49928,'bacterium amoA.30.Sali.kultur','species'),(302253,49928,'bacterium amoA.26.Sali.kultur','species'),(302254,49928,'bacterium amoA.9.V-frei.kultur','species'),(302255,49928,'bacterium amoA.18.V-frei.kultur','species'),(302256,49928,'bacterium amoA.27.Sali.kultur','species'),(302257,49928,'bacterium amoA.36.Sali.kultur','species'),(302258,49928,'bacterium amoA.5.V-frei.kultur','species'),(302259,49928,'bacterium amoA.21.HaldeII.kultur','species'),(302260,49928,'bacterium amoA.13.HaldeII.kultur','species'),(302261,49928,'bacterium amoA.3.V-frei.kultur','species'),(302262,49928,'bacterium amoA.28.Sali.kultur','species'),(302263,49928,'bacterium amoA.14.HaldeII.kultur','species'),(302264,49928,'bacterium amoA.2.V-frei.kultur','species'),(302265,49928,'bacterium amoA.12.V-frei.kultur','species'),(302266,100514,'Asparagus cochinchinensis var. pygmaeus','varietas'),(302267,92862,'Pleosporales sp. IRB20-1','species'),(302268,92862,'Pleosporales sp. IRB20-2','species'),(302269,92862,'Pleosporales sp. UB32-2','species'),(302270,127936,'Xylariales sp. UB32-1','species'),(302271,11191,'Sendai virus (strain Hamamatsu)','no rank'),(302272,11191,'Sendai virus (strain Ohita)','no rank'),(302274,332470,'Datura potyvirus','species'),(302275,271399,'Sorastrum sp. UTEX \'LB 785\'','species'),(302276,150080,'Norovirus Hu/Chiba/990900/1999/JP','no rank'),(302277,150080,'Norovirus Hu/Chiba/991013/1999/JP','no rank'),(302278,150080,'Norovirus Hu/Chiba/000016G1/1999/JP','no rank'),(302279,150080,'Norovirus Hu/Chiba/000335/2000/JP','no rank'),(302280,150080,'Norovirus Hu/Chiba/000337/2000/JP','no rank'),(302281,150080,'Norovirus Hu/Chiba/000468/2000/JP','no rank'),(302282,150080,'Norovirus Hu/Chiba/000516/2000/JP','no rank'),(302283,150080,'Norovirus Hu/Chiba/000520/2000/JP','no rank'),(302284,150080,'Norovirus Hu/Chiba/000600/2000/JP','no rank'),(302285,150080,'Norovirus Hu/Chiba/000661/2000/JP','no rank'),(302286,150080,'Norovirus Hu/Chiba/000782/2000/JP','no rank'),(302287,150080,'Norovirus Hu/Chiba/010108/2001/JP','no rank'),(302288,150080,'Norovirus Hu/Chiba/010433/2001/JP','no rank'),(302289,150080,'Norovirus Hu/Chiba/010510/2001/JP','no rank'),(302290,150080,'Norovirus Hu/Chiba/020062/2002/JP','no rank'),(302291,150080,'Norovirus Hu/Chiba/020096G1/2002/JP','no rank'),(302292,150080,'Norovirus Hu/Chiba/020097/2002/JP','no rank'),(302293,150080,'Norovirus Hu/Chiba/020250/2002/JP','no rank'),(302294,150080,'Norovirus Hu/Chiba/020251/2002/JP','no rank'),(302295,150080,'Norovirus Hu/Chiba/020267/2002/JP','no rank'),(302296,150080,'Norovirus Hu/Chiba/030100/2003/JP','no rank'),(302297,150080,'Norovirus Hu/Chiba/030305/2003/JP','no rank'),(302298,150080,'Norovirus Hu/Chiba/030308/2003/JP','no rank'),(302299,150080,'Norovirus Hu/Chiba/030358/2003/JP','no rank'),(302300,150080,'Norovirus Hu/Chiba/030360/2003/JP','no rank'),(302301,150080,'Norovirus Hu/Chiba/030403/2003/JP','no rank'),(302302,150080,'Norovirus Hu/Chiba/030541/2003/JP','no rank'),(302303,150080,'Norovirus Hu/Chiba/030542/2003/JP','no rank'),(302304,150080,'Norovirus Hu/Chiba/030546/2003/JP','no rank'),(302305,150080,'Norovirus Hu/Chiba/030547G1/2003/JP','no rank'),(302306,150080,'Norovirus Hu/Chiba/030654/2003/JP','no rank'),(302307,150080,'Norovirus Hu/Chiba/030658/2003/JP','no rank'),(302308,150080,'Norovirus Hu/Chiba/040001/2004/JP','no rank'),(302309,150080,'Norovirus Hu/Chiba/040252/2004/JP','no rank'),(302310,150080,'Norovirus Hu/Chiba/040493/2004/JP','no rank'),(302311,150080,'Norovirus Hu/Chiba/040501/2004/JP','no rank'),(302312,150080,'Norovirus Hu/Chiba/040589/2004/JP','no rank'),(302313,150080,'Norovirus Hu/Chiba/020247/2002/JP','no rank'),(302314,150080,'Norovirus Hu/Chiba/030335/2003/JP','no rank'),(302315,150080,'Norovirus Hu/Chiba/990897/1999/JP','no rank'),(302316,150080,'Norovirus Hu/Chiba/990969/1999/JP','no rank'),(302317,150080,'Norovirus Hu/Chiba/991012/1999/JP','no rank'),(302318,150080,'Norovirus Hu/Chiba/991118/1999/JP','no rank'),(302319,150080,'Norovirus Hu/Chiba/991120/1999/JP','no rank'),(302320,150080,'Norovirus Hu/Chiba/991173/1999/JP','no rank'),(302321,150080,'Norovirus Hu/Chiba/991180/1999/JP','no rank'),(302322,150080,'Norovirus Hu/Chiba/000010/2000/JP','no rank'),(302323,150080,'Norovirus Hu/Chiba/000016G2/1999/JP','no rank'),(302324,150080,'Norovirus Hu/Chiba/000022/2000/JP','no rank'),(302325,150080,'Norovirus Hu/Chiba/010045/2001/JP','no rank'),(302326,150080,'Norovirus Hu/Chiba/000325/2000/JP','no rank'),(302327,150080,'Norovirus Hu/Chiba/000336/2000/JP','no rank'),(302328,150080,'Norovirus Hu/Chiba/000344/2000/JP','no rank'),(302329,150080,'Norovirus Hu/Chiba/000459/2000/JP','no rank'),(302330,150080,'Norovirus Hu/Chiba/000485/2000/JP','no rank'),(302331,150080,'Norovirus Hu/Chiba/001049/2000/JP','no rank'),(302332,150080,'Norovirus Hu/Chiba/001080/2000/JP','no rank'),(302333,150080,'Norovirus Hu/Chiba/010006/2001/JP','no rank'),(302334,150080,'Norovirus Hu/Chiba/010105/2001/JP','no rank'),(302335,150080,'Norovirus Hu/Chiba/010390/2001/JP','no rank'),(302336,150080,'Norovirus Hu/Chiba/010442/2001/JP','no rank'),(302337,150080,'Norovirus Hu/Chiba/010465/2001/JP','no rank'),(302338,150080,'Norovirus Hu/Chiba/010522/2001/JP','no rank'),(302339,150080,'Norovirus Hu/Chiba/010526/2001/JP','no rank'),(302340,150080,'Norovirus Hu/Chiba/010539/2001/JP','no rank'),(302341,150080,'Norovirus Hu/Chiba/010587/2001/JP','no rank'),(302342,150080,'Norovirus Hu/Chiba/010621/2001/JP','no rank'),(302343,150080,'Norovirus Hu/Chiba/010751/2001/JP','no rank'),(302344,150080,'Norovirus Hu/Chiba/010998/2001/JP','no rank'),(302345,150080,'Norovirus Hu/Chiba/020015/2002/JP','no rank'),(302346,150080,'Norovirus Hu/Chiba/020040/2002/JP','no rank'),(302347,150080,'Norovirus Hu/Chiba/020042/2002/JP','no rank'),(302348,150080,'Norovirus Hu/Chiba/020096G2/2002/JP','no rank'),(302349,150080,'Norovirus Hu/Chiba/020198/2002/JP','no rank'),(302350,150080,'Norovirus Hu/Chiba/020301/2002/JP','no rank'),(302351,150080,'Norovirus Hu/Chiba/020475/2002/JP','no rank'),(302352,150080,'Norovirus Hu/Chiba/020555/2002/JP','no rank'),(302353,150080,'Norovirus Hu/Chiba/020984/2002/JP','no rank'),(302354,150080,'Norovirus Hu/Chiba/021022/2002/JP','no rank'),(302355,150080,'Norovirus Hu/Chiba/021026/2002/JP','no rank'),(302356,150080,'Norovirus Hu/Chiba/021050/2002/JP','no rank'),(302357,150080,'Norovirus Hu/Chiba/021068/2002/JP','no rank'),(302358,150080,'Norovirus Hu/Chiba/021071/2002/JP','no rank'),(302359,150080,'Norovirus Hu/Chiba/030322/2003/JP','no rank'),(302360,150080,'Norovirus Hu/Chiba/030399/2003/JP','no rank'),(302361,150080,'Norovirus Hu/Chiba/030412/2003/JP','no rank'),(302362,150080,'Norovirus Hu/Chiba/030429/2003/JP','no rank'),(302363,150080,'Norovirus Hu/Chiba/030474/2003/JP','no rank'),(302364,150080,'Norovirus Hu/Chiba/030486/2003/JP','no rank'),(302365,150080,'Norovirus Hu/Chiba/030510/2003/JP','no rank'),(302366,150080,'Norovirus Hu/Chiba/030517/2003/JP','no rank'),(302367,150080,'Norovirus Hu/Chiba/030522/2003/JP','no rank'),(302368,150080,'Norovirus Hu/Chiba/030547G2/2003/JP','no rank'),(302369,150080,'Norovirus Hu/Chiba/030556/2003/JP','no rank'),(302370,150080,'Norovirus Hu/Chiba/030603/2003/JP','no rank'),(302371,150080,'Norovirus Hu/Chiba/030910/2003/JP','no rank'),(302372,150080,'Norovirus Hu/Chiba/030968/2003/JP','no rank'),(302373,150080,'Norovirus Hu/Chiba/030981/2003/JP','no rank'),(302374,150080,'Norovirus Hu/Chiba/031038/2003/JP','no rank'),(302375,150080,'Norovirus Hu/Chiba/040002/2004/JP','no rank'),(302376,150080,'Norovirus Hu/Chiba/040003/2004/JP','no rank'),(302377,150080,'Norovirus Hu/Chiba/040045/2004/JP','no rank'),(302378,150080,'Norovirus Hu/Chiba/040092/2004/JP','no rank'),(302379,150080,'Norovirus Hu/Chiba/040096/2004/JP','no rank'),(302380,150080,'Norovirus Hu/Chiba/040110/2004/JP','no rank'),(302381,150080,'Norovirus Hu/Chiba/040140/2004/JP','no rank'),(302382,150080,'Norovirus Hu/Chiba/040230/2004/JP','no rank'),(302383,150080,'Norovirus Hu/Chiba/040277/2004/JP','no rank'),(302384,150080,'Norovirus Hu/Chiba/040300/2004/JP','no rank'),(302385,150080,'Norovirus Hu/Chiba/040309/2004/JP','no rank'),(302386,150080,'Norovirus Hu/Chiba/040311/2004/JP','no rank'),(302387,150080,'Norovirus Hu/Chiba/040500/2004/JP','no rank'),(302388,150080,'Norovirus Hu/Chiba/040502/2004/JP','no rank'),(302389,150080,'Norovirus Hu/Chiba/040545/2004/JP','no rank'),(302390,150080,'Norovirus Hu/Chiba/040554/2004/JP','no rank'),(302391,302392,'Tetraedron bitridens','species'),(302392,52675,'Tetraedron','genus'),(302393,302392,'Tetraedron minimum','species'),(302394,302392,'Tetraedron caudatum','species'),(302395,13280,'Taphozous mauritianus','species'),(302396,186994,'Anthops','genus'),(302397,302396,'Anthops ornatus','species'),(302398,191,'Azospirillum sp. TTS','species'),(302399,186994,'Cloeotis','genus'),(302400,302399,'Cloeotis percivali','species'),(302401,68287,'Mesorhizobium thiogangeticum','species'),(302402,58068,'Hipposideros caffer','species'),(302403,265,'Paracoccus bengalensis','species'),(302404,59466,'Nycteris javanica','species'),(302406,290425,'Advenella mimigardefordensis','species'),(302407,58066,'Epomophorus minor','species'),(302408,49442,'Rhinolophus capensis','species'),(302409,779,'Ehrlichia ruminantium str. Gardel','no rank'),(302410,49442,'Rhinolophus fumigatus','species'),(302411,49442,'Rhinolophus hildebrandti','species'),(302412,9437,'Tadarida aegyptiaca','species'),(302413,124758,'Thyroptera lavali','species'),(302414,426513,'Floracarus','genus'),(302415,302414,'Floracarus perrepae','species'),(302418,9973,'Manis temminckii','species'),(302419,140315,'Chrysozephyrus','genus'),(302420,302419,'Chrysozephyrus smaragdinus','species'),(302421,140315,'Hypaurotis','genus'),(302422,302421,'Hypaurotis crysalus','species'),(302423,140315,'Sibataniozephyrus','genus'),(302424,302423,'Sibataniozephyrus fujisanus','species'),(302425,270460,'Favonius saphirinus saphirinus','subspecies'),(302426,270460,'Favonius saphirinus okadai','subspecies'),(302427,140315,'Favonius','genus'),(302428,302427,'Favonius ultramarinus','species'),(302429,302428,'Favonius ultramarinus ultramarinus','subspecies'),(302430,302427,'Favonius taxila','species'),(302431,302430,'Favonius taxila taxila','subspecies'),(302432,302430,'Favonius taxila xinglongensis','subspecies'),(302433,302427,'Favonius orientalis','species'),(302434,302427,'Favonius leechi','species'),(302435,302427,'Favonius yuasai','species'),(302436,302435,'Favonius yuasai yuasai','subspecies'),(302437,302435,'Favonius yuasai coreensis','subspecies'),(302438,302427,'Favonius korshunovi','species'),(302439,302427,'Favonius jezoensis','species'),(302440,302427,'Favonius cognatus','species'),(302441,302440,'Favonius cognatus latifasciatus','subspecies'),(302442,302440,'Favonius cognatus cognatus','subspecies'),(302443,302428,'Favonius ultramarinus okumotoi','subspecies'),(302445,7062,'Anoplognathus','genus'),(302446,302445,'Anoplognathus boisduvalii','species'),(302447,32324,'Drosophila pachuca','species'),(302448,32324,'Drosophila anceps','species'),(302449,1716,'Corynebacterium tuscaniense','species'),(302450,119216,'Influenza A virus (A/Hong Kong/301/78(H7N1))','no rank'),(302451,283988,'Heterotula','genus'),(302452,302451,'Heterotula multitentata','species'),(302453,83850,'Baikalospongia intermedia','species'),(302454,75882,'Rezinkovia','genus'),(302455,302454,'Rezinkovia abietina','species'),(302456,83850,'Baikalospongia robusta','species'),(302457,75883,'Lubomirskia fusifera','species'),(302458,283988,'Potamolepis','genus'),(302459,302458,'Potamolepis sp. MM-2004','species'),(302460,83848,'Eunapius sp. MM-2004','species'),(302461,261494,'Amphisbaena xera','species'),(302462,174750,'Leposoma parietale','species'),(302463,53271,'Sphaerodactylus shrevei','species'),(302466,96736,'Eublepharis turcmenicus','species'),(302467,143653,'Zonosaurus sp. TMT-2004a','species'),(302468,143653,'Zonosaurus sp. TMT-2004b','species'),(302469,261509,'Dibamus sp. TMT-2004a','species'),(302470,261509,'Dibamus sp. TMT-2004b','species'),(302471,261509,'Dibamus sp. TMT-2004c','species'),(302472,118206,'Hydrosaurus sp. TMT-2004a','species'),(302473,56548,'Dinodon sp. TMT-2004a','species'),(302474,52178,'Eremias sp. TMT-2004a','species'),(302475,35249,'Vaal rhebok herpesvirus MMN-2004','species'),(302476,83698,'Banksia formosa','species'),(302477,83698,'Banksia bipinnatifida','species'),(302478,83698,'Banksia falcata','species'),(302479,332974,'Galeidinium','genus'),(302480,302479,'Galeidinium rugatum','species'),(302481,45667,'Halobacillus kuroshimensis','species'),(302482,579,'Kluyvera sp. N03-0459','species'),(302483,773,'Bartonella sp. Ca-13','species'),(302484,2251,'Haloferax larsenii','species'),(302485,31989,'Phaeobacter','genus'),(302486,102808,'Loricaria','genus'),(302487,116167,'Neoverrucidae','family'),(302488,302487,'Neoverruca','genus'),(302489,302488,'Neoverruca brachylepadoformis','species'),(302490,302488,'Neoverruca sp. Og1','species'),(302491,302488,'Neoverruca sp. Og2','species'),(302492,302488,'Neoverruca sp. Og3','species'),(302493,302488,'Neoverruca sp. Og4','species'),(302494,302488,'Neoverruca sp. Og5','species'),(302495,302488,'Neoverruca sp. Og6','species'),(302496,302488,'Neoverruca sp. Og7','species'),(302497,302488,'Neoverruca sp. Og8','species'),(302498,302488,'Neoverruca sp. Og9','species'),(302499,302488,'Neoverruca sp. Ok1','species'),(302500,302488,'Neoverruca sp. Ok2','species'),(302501,302488,'Neoverruca sp. Ok3','species'),(302502,302488,'Neoverruca sp. Ok4','species'),(302503,302488,'Neoverruca sp. Ok5','species'),(302504,302488,'Neoverruca sp. Ok6','species'),(302505,302488,'Neoverruca sp. Ok7','species'),(302506,302488,'Neoverruca sp. Ok8','species'),(302507,302488,'Neoverruca sp. Ok9','species'),(302508,302488,'Neoverruca sp. Ok10','species'),(302509,302488,'Neoverruca sp. Ok11','species'),(302510,302488,'Neoverruca sp. Ok12','species'),(302511,302488,'Neoverruca sp. Ok13','species'),(302512,302488,'Neoverruca sp. Ok14','species'),(302513,302488,'Neoverruca sp. Ok15','species'),(302514,116158,'Altiverruca','genus'),(302515,302514,'Altiverruca sp. NT02-07&08','species'),(302516,116158,'Brochiverruca','genus'),(302517,302516,'Brochiverruca sp. KT02-03a','species'),(302518,116158,'Rostratoverruca','genus'),(302519,302518,'Rostratoverruca krugeri','species'),(302520,288404,'Alyssontini','tribe'),(302522,253718,'Mellininae','subfamily'),(302523,288404,'Nyssonini','tribe'),(302524,57391,'Amazilia tobaci','species'),(302525,56296,'Pterocles bicinctus','species'),(302526,56295,'Syrrhaptes','genus'),(302527,302526,'Syrrhaptes paradoxus','species'),(302528,81910,'Tockus flavirostris','species'),(302529,35550,'Calyptorhynchus funereus','species'),(302530,43314,'Pluvianus','genus'),(302531,302530,'Pluvianus aegyptius','species'),(302532,50403,'Vanellus resplendens','species'),(302533,33575,'Plegadis chihi','species'),(302534,9119,'Coturnicops','genus'),(302535,302534,'Coturnicops noveboracensis','species'),(302536,54358,'Psophia viridis','species'),(302537,651670,'Anaxyrus baxteri','species'),(302538,651670,'Anaxyrus houstonensis','species'),(302539,651670,'Anaxyrus sp. \'velatus\'','species'),(302540,651670,'Anaxyrus hemiophrys','species'),(302541,651670,'Anaxyrus californicus','species'),(302542,651670,'Anaxyrus nelsoni','species'),(302543,651656,'Incilius ibarrai','species'),(302544,651656,'Incilius marmoreus','species'),(302545,651656,'Incilius canaliferus','species'),(302546,651656,'Incilius melanochlorus','species'),(302547,651656,'Incilius occidentalis','species'),(302548,651667,'Rhinella crucifer','species'),(302549,651667,'Rhinella cf. margaritifera ZUEC-DCC3393','species'),(302550,8377,'Physalaemus gracilis','species'),(302551,3701,'Arabidopsis petrogena','species'),(302554,935900,'Dactylosporina steffenii','species'),(302555,71924,'Xerula longipes','species'),(302556,71924,'Xerula melanotricha','species'),(302557,642,'Aeromonas sp. \'4.1 MW-10\'','species'),(302558,40323,'Stenotrophomonas sp. \'4.1 MW-5\'','species'),(302559,286,'Pseudomonas sp. \'4.1 MW-12\'','species'),(302560,1827,'Rhodococcus sp. \'4.1 MW-16\'','species'),(302561,33986,'Exiguobacterium sp. \'4.1 MW-17\'','species'),(302562,1298,'Deinococcus sp. \'7.3 MW-1\'','species'),(302564,2034,'Curtobacterium sp. \'7.1 MW-4\'','species'),(302566,237,'Flavobacterium sp. \'7.1 MW-10\'','species'),(302567,286,'Pseudomonas sp. \'7.1 MW-13\'','species'),(302568,55080,'Brevibacillus sp. \'14.2 MW-2\'','species'),(302569,55080,'Brevibacillus sp. \'14.2 MW-4\'','species'),(302570,1298,'Deinococcus sp. \'14.2 MW-6\'','species'),(302571,1298,'Deinococcus sp. \'14.2 MW-13\'','species'),(302572,55080,'Brevibacillus sp. \'14.2 MW-8\'','species'),(302573,47420,'Hydrogenophaga sp. \'14.2 MW-18\'','species'),(302574,1298,'Deinococcus sp. \'14.2 MW-21\'','species'),(302575,1298,'Deinococcus sp. \'14.2 MW-25\'','species'),(302576,55080,'Brevibacillus sp. \'14.2 MW-26\'','species'),(302577,13687,'Sphingomonas sp. \'14.2 MW-30\'','species'),(302578,150203,'Blastomonas sp. \'14.2 MW-32\'','species'),(302579,150203,'Blastomonas sp. \'14.2 MW-33\'','species'),(302580,47420,'Hydrogenophaga sp. \'14.5 MW-31\'','species'),(302581,1298,'Deinococcus sp. \'14.5 MW-9\'','species'),(302582,55080,'Brevibacillus sp. \'14.5 MW-10\'','species'),(302583,22,'Shewanella sp. \'14.5 MW-13\'','species'),(302584,12916,'Acidovorax sp. \'14.5 MW-16\'','species'),(302585,47420,'Hydrogenophaga sp. \'14.5 MW-17\'','species'),(302586,1298,'Deinococcus sp. \'14.5 MW-20\'','species'),(302587,1298,'Deinococcus sp. \'14.5 MW-21\'','species'),(302588,1298,'Deinococcus sp. \'14.5 MW-23\'','species'),(302589,55080,'Brevibacillus sp. \'14.5 MW-24\'','species'),(302590,83618,'Pseudoxanthomonas sp. \'14.5 MW-25\'','species'),(302591,13687,'Sphingomonas sp. \'5.5 MW-1\'','species'),(302592,286,'Pseudomonas sp. \'5.5 MW-2\'','species'),(302593,47420,'Hydrogenophaga sp. \'5.5 MW-3\'','species'),(302594,12916,'Acidovorax sp. \'5.5 MW-4\'','species'),(302595,12916,'Acidovorax sp. \'5.5 MW-5\'','species'),(302596,1298,'Deinococcus sp. \'5.5 MW-6\'','species'),(302597,286,'Pseudomonas sp. \'5.5 MW-9\'','species'),(302598,47420,'Hydrogenophaga sp. \'5.5 MW-10\'','species'),(302599,286,'Pseudomonas sp. \'5.5 MW-15\'','species'),(302600,47420,'Hydrogenophaga sp. \'5.5 MW-16\'','species'),(302601,642,'Aeromonas sp. \'4.3 MW-1\'','species'),(302602,33986,'Exiguobacterium sp. \'4.3 MW-4\'','species'),(302603,286,'Pseudomonas sp. \'4.3 MW-6\'','species'),(302604,33986,'Exiguobacterium sp. \'4.3 MW-12\'','species'),(302605,22,'Shewanella sp. \'4.3 MW-16\'','species'),(302606,1298,'Deinococcus sp. \'7.3 MW-11\'','species'),(302607,1298,'Deinococcus sp. \'7.5 MW-4\'','species'),(302608,22,'Shewanella sp. \'7.5 MW-5\'','species'),(302609,13687,'Sphingomonas sp. \'7.5 MW-7\'','species'),(302610,286,'Pseudomonas sp. \'7.5 MW-9\'','species'),(302611,286,'Pseudomonas sp. \'7.5 MW-11\'','species'),(302612,13687,'Sphingomonas sp. \'7.5 MW-13\'','species'),(302613,33986,'Exiguobacterium sp. \'10.5 MW-2\'','species'),(302614,642,'Aeromonas sp. \'10.5 MW-3\'','species'),(302615,33986,'Exiguobacterium sp. \'10.5 MW-4\'','species'),(302616,286,'Pseudomonas sp. \'10.5 MW-5\'','species'),(302617,55080,'Brevibacillus sp. \'13.5 MW-5\'','species'),(302618,13687,'Sphingomonas sp. \'13.5 MW-7\'','species'),(302619,55080,'Brevibacillus sp. \'13.5 MW-8\'','species'),(302620,83618,'Pseudoxanthomonas sp. \'13.5 MW-17\'','species'),(302621,55080,'Brevibacillus sp. \'13.5 MW-23\'','species'),(302622,570,'Klebsiella sp. \'4.5 MW-1\'','species'),(302623,12916,'Acidovorax sp. \'6.5 MW-22\'\'','species'),(302624,1298,'Deinococcus sp. \'6.5 MW-4\'','species'),(302625,1298,'Deinococcus sp. \'6.5 MW-8\'','species'),(302627,237,'Flavobacterium sp. \'6.5 MW-9\'','species'),(302628,12916,'Acidovorax sp. \'6.5 MW-10\'','species'),(302629,237,'Flavobacterium sp. \'6.5 MW-12\'','species'),(302630,286,'Pseudomonas sp. \'6.5 MW-19\'','species'),(302631,12916,'Acidovorax sp. \'7.3 MW-2\'','species'),(302632,33986,'Exiguobacterium sp. \'7.3 MW-4\'','species'),(302633,286,'Pseudomonas sp. \'7.3 MW-15\'','species'),(302634,47420,'Hydrogenophaga sp. \'8.3 MW-1\'','species'),(302635,379,'Rhizobium sp. \'8.3 MW-6\'','species'),(302636,47420,'Hydrogenophaga sp. \'8.3 MW-9\'','species'),(302637,642,'Aeromonas sp. \'8.3 MW-10\'','species'),(302638,13687,'Sphingomonas sp. \'8.3 MW-16\'','species'),(302639,47420,'Hydrogenophaga sp. \'8.3 MW-17\'','species'),(302640,642,'Aeromonas sp. \'9.3 MW-17\'','species'),(302641,33986,'Exiguobacterium sp. \'9.3 MW-7\'','species'),(302642,55080,'Brevibacillus sp. \'9.3 MW-12\'','species'),(302643,642,'Aeromonas sp. \'9.3 MW-16\'','species'),(302644,12916,'Acidovorax sp. \'5.6 MW-4\'','species'),(302645,12916,'Acidovorax sp. \'5.6 MW-10\'','species'),(302646,12916,'Acidovorax sp. \'5.6 MW-14\'','species'),(302647,1485,'Clostridium sp. \'PS-1\'','species'),(302648,1485,'Clostridium sp. \'PS-6\'','species'),(302649,1485,'Clostridium sp. \'PS-4\'','species'),(302650,55080,'Brevibacillus sp. \'9.3 MW-2\'','species'),(302651,1386,'Bacillus sp. \'4.1 MW-2\'','species'),(302652,1386,'Bacillus sp. \'4.1 MW-8\'','species'),(302653,1386,'Bacillus sp. \'4.1 MW-9\'','species'),(302654,1386,'Bacillus sp. \'4.1 MW-13\'','species'),(302655,1386,'Bacillus sp. \'4.1 MW-15\'','species'),(302656,1386,'Bacillus sp. \'14.2 MW-14\'','species'),(302657,1386,'Bacillus sp. \'14.2 MW-10\'','species'),(302658,1386,'Bacillus sp. \'14.2 MW-16\'','species'),(302659,1386,'Bacillus sp. \'14.2 MW-19\'','species'),(302660,1386,'Bacillus sp. \'14.2 MW-20\'','species'),(302661,1386,'Bacillus sp. \'14.5 MW-14\'','species'),(302662,1386,'Bacillus sp. \'14.5 MW-8\'','species'),(302663,1386,'Bacillus sp. \'7.3 MW-7\'','species'),(302664,1386,'Bacillus sp. \'10.5 MW-7\'','species'),(302665,1386,'Bacillus sp. \'6.5 MW-18\'','species'),(302666,1386,'Bacillus sp. \'7.3 MW-6\'','species'),(302667,1386,'Bacillus sp. \'7.3 MW-10\'','species'),(302668,1386,'Bacillus sp. \'7.3 MW-13\'','species'),(302669,1386,'Bacillus sp. \'8.3 MW-8\'','species'),(302670,1386,'Bacillus sp. \'8.3 MW-18\'','species'),(302671,1386,'Bacillus sp. \'9.3 MW-5\'','species'),(302672,33809,'beta proteobacterium \'7.3 MW-9\'','species'),(302673,33809,'beta proteobacterium \'4.1 MW-11\'','species'),(302674,33809,'beta proteobacterium \'7.1 MW-9\'','species'),(302675,33809,'beta proteobacterium \'7.1 MW-14\'','species'),(302676,33809,'beta proteobacterium \'14.5 MW-4\'','species'),(302677,33809,'beta proteobacterium \'10.5 MW-11\'','species'),(302678,33809,'beta proteobacterium \'13.5 MW-6\'','species'),(302679,33809,'beta proteobacterium \'13.5 MW-9\'','species'),(302680,33809,'beta proteobacterium \'13.5 MW-11\'','species'),(302681,33809,'beta proteobacterium \'13.5 MW-18\'','species'),(302682,33809,'beta proteobacterium \'13.5 MW-20\'','species'),(302683,33809,'beta proteobacterium \'6.5 MW-5\'','species'),(302684,33811,'gamma proteobacterium \'10.5 MW-12\'','species'),(302685,33811,'gamma proteobacterium \'10.5 MW-20\'','species'),(302686,33811,'gamma proteobacterium \'13.5 MW-21\'','species'),(302687,33811,'gamma proteobacterium \'6.5 MW-15\'','species'),(302688,33811,'gamma proteobacterium \'6.5 MW-20\'','species'),(302689,37452,'Bacteroidetes bacterium \'5.5 MW-14\'','species'),(302690,37452,'Bacteroidetes bacterium \'7.5 MW-12\'','species'),(302691,37452,'Bacteroidetes bacterium \'14.5 MW-30\'','species'),(302692,37452,'Bacteroidetes bacterium \'7.5 MW-10\'','species'),(302693,37452,'Bacteroidetes bacterium \'10.5 MW-13\'','species'),(302694,37452,'Bacteroidetes bacterium \'10.5 MW-17\'','species'),(302695,37452,'Bacteroidetes bacterium \'13.5 MW-13\'','species'),(302696,37452,'Bacteroidetes bacterium \'13.5 MW-16\'','species'),(302697,37452,'Bacteroidetes bacterium \'6.5 MW-11\'','species'),(302698,37452,'Bacteroidetes bacterium \'7.3 MW-12\'','species'),(302699,37452,'Bacteroidetes bacterium \'PS-7\'','species'),(302700,37452,'Bacteroidetes bacterium \'8.3 MW-7\'','species'),(302701,37452,'Bacteroidetes bacterium \'9.3 MW-13\'','species'),(302702,37452,'Bacteroidetes bacterium \'5.6 MW-6\'','species'),(302703,90316,'Microbacteriaceae bacterium \'8.3 MW-3\'','species'),(302704,265,'Paracoccus sp. \'5.5 MW-13\'','species'),(302705,33807,'alpha proteobacterium \'13.5 MW-10\'','species'),(302706,33807,'alpha proteobacterium \'5.5 MW-12\'','species'),(302707,357,'Agrobacterium sp. \'7.1 MW-2\'','species'),(302708,357,'Agrobacterium sp. \'5.6 MW-15\'','species'),(302709,7772,'Ichthyomyzon gagei','species'),(302710,9434,'Myotis hajastanicus','species'),(302711,9434,'Myotis aurascens','species'),(302712,159740,'Paratya curvirostris','species'),(302713,159740,'Paratya norfolkensis','species'),(302716,1649,'Kurthia sp. NRRL B-23971','species'),(302717,159740,'Paratya compressa','species'),(302719,1386,'Bacillus sp. NRRL B-23940','species'),(302720,1386,'Bacillus sp. NRRL B-23939','species'),(302721,1386,'Bacillus sp. NRRL B-23937','species'),(302722,1386,'Bacillus sp. NRRL B-23938','species'),(302723,1386,'Bacillus sp. NRRL B-23976','species'),(302724,1386,'Bacillus sp. NRRL B-23964','species'),(302725,1386,'Bacillus sp. NRRL B-23980','species'),(302726,1386,'Bacillus sp. NRRL B-23973','species'),(302727,1386,'Bacillus sp. NRRL B-23936','species'),(302728,1386,'Bacillus sp. NRRL B-23935','species'),(302729,1386,'Bacillus sp. NRRL B-23958','species'),(302730,1386,'Bacillus sp. NRRL B-23959','species'),(302731,1386,'Bacillus sp. NRRL B-23977','species'),(302732,1386,'Bacillus sp. NRRL B-23954','species'),(302733,1386,'Bacillus sp. NRRL B-23956','species'),(302734,1386,'Bacillus sp. NRRL B-23970','species'),(302735,1386,'Bacillus sp. NRRL B-23982','species'),(302736,1386,'Bacillus sp. NRRL B-23979','species'),(302737,1386,'Bacillus sp. NRRL B-41004','species'),(302738,96236,'Caridina cf. imitatrix TP-2004','species'),(302743,68429,'Philautus sp. FB-2','species'),(302744,68429,'Philautus sp. FB-3','species'),(302745,745779,'Raorchestes tinniens','species'),(302746,68429,'Philautus sp. FB-4','species'),(302747,68429,'Philautus sp. FB-7','species'),(302748,68429,'Philautus sp. FB-8','species'),(302749,68429,'Philautus sp. FB-5','species'),(302750,68429,'Philautus sp. FB-6','species'),(302751,68429,'Philautus sp. FB-1','species'),(302752,68429,'Philautus sp. FB-9','species'),(302753,68429,'Philautus sp. FB-10','species'),(302754,68429,'Philautus sp. FB-11','species'),(302755,68429,'Philautus sp. FB-16','species'),(302756,68429,'Philautus sp. FB-24','species'),(302757,68429,'Philautus sp. FB-26','species'),(302758,68429,'Philautus sp. FB-13','species'),(302759,68429,'Philautus sp. FB-17','species'),(302760,68429,'Philautus sp. FB-19','species'),(302761,68429,'Philautus sp. FB-27','species'),(302762,68429,'Philautus sp. FB-12','species'),(302763,68429,'Philautus sp. FB-22','species'),(302764,68429,'Philautus sp. FB-28','species'),(302765,119695,'Calamus penna','species'),(302766,546541,'Calloplesiops','genus'),(302767,302766,'Calloplesiops altivelis','species'),(302768,206119,'Ctenopoma acutirostre','species'),(302769,603453,'Hermosilla','genus'),(302770,302769,'Hermosilla azurea','species'),(302771,30855,'Monocirrhus','genus'),(302772,302771,'Monocirrhus polyacanthus','species'),(302773,8112,'Polycentridae','family'),(302774,302773,'Polycentropsis','genus'),(302775,302774,'Polycentropsis abbreviata','species'),(302776,30855,'Pristolepis','genus'),(302777,302776,'Pristolepis fasciata','species'),(302778,50795,'Etroplus canarensis','species'),(302779,50898,'Paretroplus cf. kieneri \'Amparimenidrino\'','species'),(302780,66288,'Polymastigidae','family'),(302781,302780,'Monocercomonoides','genus'),(302782,302781,'Monocercomonoides sp. PA','species'),(302783,108656,'Horismenus sp. MPAC-4','species'),(302784,50729,'Ampelomyces sp. B2','species'),(302785,50729,'Ampelomyces sp. B4','species'),(302786,50729,'Ampelomyces sp. B33','species'),(302790,50729,'Ampelomyces sp. B55','species'),(302791,50729,'Ampelomyces sp. U1','species'),(302792,50729,'Ampelomyces sp. D2','species'),(302793,50729,'Ampelomyces sp. D4','species'),(302794,37463,'Phoma sp. C2','species'),(302795,68429,'Philautus sp. FB-14','species'),(302796,68429,'Philautus sp. FB-18','species'),(302797,68429,'Philautus sp. FB-15','species'),(302798,68429,'Philautus sp. FB-20','species'),(302799,68429,'Philautus sp. FB-21','species'),(302800,68429,'Philautus sp. FB-23','species'),(302801,68429,'Philautus sp. FB-25','species'),(302802,979144,'Pseudophilautus cf. microtympanum FB-2004','species'),(302803,1271710,'Anatolica','genus'),(302804,302803,'Anatolica mucronata','species'),(302805,302803,'Anatolica potanini','species'),(302806,197343,'Blaps kiritshenkoi','species'),(302807,197343,'Blaps medusula','species'),(302808,197343,'Blaps variolaris','species'),(302809,1272143,'Cteniopinus','genus'),(302810,302809,'Cteniopinus varicornis','species'),(302811,1271710,'Cyphogenia','genus'),(302812,302811,'Cyphogenia chinensis','species'),(302813,1304792,'Falsocameria','genus'),(302814,302813,'Falsocameria sp. YY-2004','species'),(302815,1304792,'Gnaptorina','genus'),(302816,302815,'Gnaptorina cylindricollis','species'),(302817,1272141,'Gonocephalum','genus'),(302818,302817,'Gonocephalum reticulatum','species'),(302819,302817,'Gonocephalum subspinosum','species'),(302820,1272141,'Heterotarsus','genus'),(302821,302820,'Heterotarsus pustulifer','species'),(302822,302820,'Heterotarsus sp. YY-2004','species'),(302823,1304792,'Mantichorula','genus'),(302824,302823,'Mantichorula semenowi','species'),(302825,302181,'Microdera kraatzi','species'),(302826,302825,'Microdera kraatzi alashanica','subspecies'),(302827,1272141,'Opatrum','genus'),(302828,302827,'Opatrum subaratum','species'),(302829,1271710,'Scythis','genus'),(302830,302829,'Scythis vtorovianus','species'),(302831,1304792,'Scytosoma','genus'),(302832,302831,'Scytosoma scalaris','species'),(302833,1304792,'Sternotrigon','genus'),(302834,302833,'Sternotrigon setosa','species'),(302835,302834,'Sternotrigon setosa setosa','subspecies'),(302836,1272147,'Strongylium','genus'),(302837,302836,'Strongylium sp. YY-2004','species'),(302838,332470,'Berberis potyvirus','species'),(302839,332470,'Desmodium potyvirus','species'),(302840,302274,'Carissa potyvirus','no rank'),(302841,38447,'Monilinia mespili','species'),(302843,749465,'Boeremia exigua var. inoxydabilis','varietas'),(302846,2239,'Halobacterium sp. XH3','species'),(302847,49928,'aquatic bacterium R1-A1','species'),(302848,49928,'aquatic bacterium R1-A2','species'),(302849,49928,'aquatic bacterium R1-A3','species'),(302850,49928,'aquatic bacterium R1-A4','species'),(302851,49928,'aquatic bacterium R1-A5','species'),(302852,49928,'aquatic bacterium R1-A6','species'),(302853,49928,'aquatic bacterium R1-A7','species'),(302854,49928,'aquatic bacterium R1-A8','species'),(302855,49928,'aquatic bacterium R1-A9','species'),(302856,49928,'aquatic bacterium R1-A10','species'),(302857,49928,'aquatic bacterium R1-A11','species'),(302858,49928,'aquatic bacterium R1-A12','species'),(302859,49928,'aquatic bacterium R1-A13','species'),(302860,49928,'aquatic bacterium R1-A14','species'),(302861,49928,'aquatic bacterium R1-B1','species'),(302862,49928,'aquatic bacterium R1-B2','species'),(302863,49928,'aquatic bacterium R1-B3','species'),(302864,49928,'aquatic bacterium R1-B4','species'),(302865,49928,'aquatic bacterium R1-B5','species'),(302866,49928,'aquatic bacterium R1-B6','species'),(302867,49928,'aquatic bacterium R1-B7','species'),(302868,49928,'aquatic bacterium R1-B8','species'),(302869,49928,'aquatic bacterium R1-B9','species'),(302870,49928,'aquatic bacterium R1-B10','species'),(302871,49928,'aquatic bacterium R1-B11','species'),(302872,49928,'aquatic bacterium R1-B12','species'),(302873,49928,'aquatic bacterium R1-B13','species'),(302874,49928,'aquatic bacterium R1-B14','species'),(302875,49928,'aquatic bacterium R1-B15','species'),(302876,49928,'aquatic bacterium R1-B16','species'),(302877,49928,'aquatic bacterium R1-B17','species'),(302878,49928,'aquatic bacterium R1-B18','species'),(302879,49928,'aquatic bacterium R1-B19','species'),(302880,49928,'aquatic bacterium R1-B20','species'),(302881,49928,'aquatic bacterium R1-B21','species'),(302882,49928,'aquatic bacterium R1-B22','species'),(302883,49928,'aquatic bacterium R1-B23','species'),(302884,49928,'aquatic bacterium R1-B24','species'),(302885,49928,'aquatic bacterium R1-B25','species'),(302886,49928,'aquatic bacterium R1-B26','species'),(302887,49928,'aquatic bacterium R1-B27','species'),(302888,49928,'aquatic bacterium R1-B28','species'),(302889,49928,'aquatic bacterium R1-B29','species'),(302890,49928,'aquatic bacterium R1-B30','species'),(302891,49928,'aquatic bacterium R1-B31','species'),(302892,49928,'aquatic bacterium R1-B32','species'),(302893,49928,'aquatic bacterium R1-B33','species'),(302894,49928,'aquatic bacterium R1-B34','species'),(302895,49928,'aquatic bacterium R1-B35','species'),(302896,49928,'aquatic bacterium R1-G1','species'),(302897,49928,'aquatic bacterium R1-G2','species'),(302898,49928,'aquatic bacterium R1-G3','species'),(302899,49928,'aquatic bacterium R1-G4','species'),(302900,49928,'aquatic bacterium R1-G5','species'),(302901,49928,'aquatic bacterium R1-G6','species'),(302902,49928,'aquatic bacterium R1-G7','species'),(302903,49928,'aquatic bacterium R1-G8','species'),(302904,49928,'aquatic bacterium R1-G9','species'),(302905,49928,'aquatic bacterium R1-C1','species'),(302906,49928,'aquatic bacterium R1-C2','species'),(302907,49928,'aquatic bacterium R1-C3','species'),(302908,49928,'aquatic bacterium R1-C4','species'),(302909,49928,'aquatic bacterium R1-C5','species'),(302910,49928,'aquatic bacterium R1-C6','species'),(302911,28025,'Bifidobacterium animalis subsp. lactis','subspecies'),(302912,28025,'Bifidobacterium animalis subsp. animalis','subspecies'),(302913,40996,'Elsinoe ampelina','species'),(302914,286,'Pseudomonas sp. HF-1','species'),(302916,8452,'Ichthyophis sp. MW 1730','species'),(302917,8452,'Ichthyophis sp. BMNH 2000.348','species'),(302918,8452,'Ichthyophis sp. BMNH 2000.349','species'),(302919,8452,'Ichthyophis cf. malabarensis MW 432','species'),(302920,8452,'Ichthyophis cf. malabarensis MW 1465','species'),(302921,38685,'Pharus virescens','species'),(302926,39233,'Rhinophis blythii','species'),(302927,186614,'Uropeltis liura','species'),(302928,39233,'Rhinophis dorsimaculatus','species'),(302929,39233,'Rhinophis travancoricus','species'),(302930,39233,'Rhinophis oxyrhynchus','species'),(302931,39233,'Rhinophis homolepis','species'),(302932,186577,'Cylindrophis maculatus','species'),(302933,39699,'Brachyophidium','genus'),(302934,302933,'Brachyophidium rhodogaster','species'),(302935,39699,'Melanophidium','genus'),(302936,302935,'Melanophidium punctatum','species'),(302937,186614,'Uropeltis sp. MW 2502','species'),(302938,186614,'Uropeltis sp. MW 2173','species'),(302939,186614,'Uropeltis sp. LSUMNS H-9566','species'),(302940,186614,'Uropeltis sp. MW 2469','species'),(302941,186614,'Uropeltis sp. LSUMNS H-5795','species'),(302942,186614,'Uropeltis sp. LSUMNS H-5791','species'),(302945,59512,'Planktothrix rubescens KPr','no rank'),(302946,459663,'Anabaena aphanizomenoides K47','no rank'),(302947,1163,'Anabaena spirulina','species'),(302948,302947,'Anabaena spirulina K99','no rank'),(302949,54304,'Planktothrix sp. T10','species'),(302950,54304,'Planktothrix sp. T12','species'),(302951,1175,'Aphanizomenon sp. T32','species'),(302952,1175,'Aphanizomenon sp. T47','species'),(302953,1175,'Aphanizomenon sp. T51','species'),(302954,1125,'Microcystis sp. B23','species'),(302955,1163,'Anabaena sp. K119','species'),(302956,1175,'Aphanizomenon sp. K131','species'),(302957,54304,'Planktothrix sp. K136','species'),(302958,1175,'Aphanizomenon sp. S31','species'),(302959,1125,'Microcystis sp. V43','species'),(302960,1125,'Microcystis sp. V145','species'),(302961,1177,'Nostoc sp. V151','species'),(302962,1175,'Aphanizomenon sp. W35','species'),(302963,1175,'Aphanizomenon sp. T33','species'),(302964,50898,'Paretroplus cf. kieneri \'Amboaboa\'','species'),(302965,50898,'Paretroplus tsimoly','species'),(302966,50898,'Paretroplus sp. \'Kamoro\'','species'),(302967,50898,'Paretroplus cf. polyactis \'North\'','species'),(302968,80771,'Paratilapia cf. polleni \'Nosy Be\'','species'),(302969,80771,'Paratilapia cf. polleni \'Ravelobe\'','species'),(302970,80771,'Paratilapia sp. \'Ifasy\'','species'),(302971,96999,'Ptychochromis oligacanthus \'Northwest\'','species'),(302972,96999,'Ptychochromis sp. \'Garaka\'','species'),(302973,96999,'Ptychochromis sp. \'Makira\'','species'),(302974,96999,'Ptychochromis sp. \'Sofia\'','species'),(302975,81357,'Apistogramma sp. JSS-2004','species'),(302976,284700,'Dicrossus sp. JSS-2004','species'),(302977,1175,'Aphanizomenon sp. S43','species'),(302978,74134,'Teleocichla sp. JSS-2004','species'),(302979,63182,'Tomocichla asfraci','species'),(302980,44249,'Paenibacillus sp. MY03','species'),(302981,1315727,'Etia','genus'),(302982,302981,'Etia nguti','species'),(302983,1315723,'Gobiocichla','genus'),(302984,302983,'Gobiocichla ethelwynnae','species'),(302985,50797,'Hemichromis guttatus','species'),(302986,665574,'Pelmatochromis','genus'),(302987,302986,'Pelmatochromis nigrofasciatus','species'),(302988,32512,'Tylochromis pulcher','species'),(302990,50898,'Paretroplus cf. polyactis \'South\'','species'),(302991,80771,'Paratilapia cf. bleekeri JSS-2004','species'),(302992,80771,'Paratilapia sp. \'East\'','species'),(302993,163620,'Diplotaxodon sp. JSS-2004','species'),(302994,374,'Bradyrhizobium sp. EDC2.8','species'),(302995,374,'Bradyrhizobium sp. ERFr1.7CK2','species'),(302996,374,'Bradyrhizobium sp. EDC3.6','species'),(302997,374,'Bradyrhizobium sp. ERFr4.13TC1','species'),(302998,374,'Bradyrhizobium sp. EDC3.5','species'),(302999,374,'Bradyrhizobium sp. EAA4.8','species'),(303000,27707,'Puntius mahecola','species'),(303001,27707,'Puntius chola','species'),(303002,27707,'Puntius sp. FB-4','species'),(303003,27707,'Puntius sp. FB-5','species'),(303004,27707,'Puntius sp. FB-6','species'),(303005,1278288,'Pethia bandula','species'),(303006,27707,'Puntius sp. FB-14','species'),(303007,27707,'Puntius sp. FB-13','species'),(303008,1278288,'Pethia nigrofasciata','species'),(303009,27707,'Puntius sp. FB-15','species'),(303010,1278288,'Pethia cumingii','species'),(303012,27707,'Puntius sp. FB-9','species'),(303013,27707,'Puntius sp. FB-8','species'),(303014,27707,'Puntius sp. FB-10','species'),(303015,27707,'Puntius sp. FB-11','species'),(303016,27707,'Puntius sp. FB-12','species'),(303017,1278293,'Dawkinsia singhala','species'),(303018,27707,'Puntius bimaculatus','species'),(303019,27707,'Puntius sp. FB-16','species'),(303020,27707,'Puntius sp. FB-2','species'),(303021,27707,'Puntius sp. FB-3','species'),(303022,27707,'Puntius dorsalis','species'),(303023,497000,'Dravidia fasciatus 1','no rank'),(303024,497000,'Dravidia fasciatus 2','no rank'),(303025,1278293,'Dawkinsia filamentosus','species'),(303026,27707,'Puntius sp. FB-1','species'),(303027,1162207,'Systomus martenstyni','species'),(303028,1162207,'Systomus pleurotaenia','species'),(303029,27707,'Puntius sp. FB-23','species'),(303030,27707,'Puntius sp. FB-24','species'),(303031,27707,'Puntius sp. FB-22','species'),(303032,1278293,'Dawkinsia srilankensis','species'),(303033,27707,'Puntius sp. FB-17','species'),(303034,27707,'Puntius sp. FB-18','species'),(303035,27707,'Puntius sp. FB-19','species'),(303036,27707,'Puntius sp. FB-21','species'),(303037,27707,'Puntius sp. FB-20','species'),(303038,27707,'Puntius vittatus','species'),(303039,331407,'Ceylonthelphusa','genus'),(303040,303039,'Ceylonthelphusa scansor','species'),(303041,331407,'Oziothelphusa','genus'),(303042,303041,'Oziothelphusa sp. FB-2','species'),(303043,331407,'Perbrinckia','genus'),(303044,303043,'Perbrinckia nana','species'),(303045,168676,'Mahatha','genus'),(303046,303045,'Mahatha iora','species'),(303047,303041,'Oziothelphusa ceylonensis','species'),(303048,168676,'Travancoriana','genus'),(303049,303048,'Travancoriana sp. FB-3','species'),(303050,303041,'Oziothelphusa sp. FB-5','species'),(303051,303048,'Travancoriana sp. FB-4','species'),(303052,331407,'Spiralothelphusa','genus'),(303053,303052,'Spiralothelphusa sp. FB-1','species'),(303054,168676,'Barytelphusa','genus'),(303055,303054,'Barytelphusa cunicularis','species'),(303056,303048,'Travancoriana schirnerae','species'),(303057,303041,'Oziothelphusa sp. FB-6','species'),(303058,303048,'Travancoriana sp. FB-5','species'),(303059,303041,'Oziothelphusa sp. FB-7','species'),(303060,303054,'Barytelphusa lamellifrons','species'),(303061,303054,'Barytelphusa sp. FB-1','species'),(303062,303048,'Travancoriana sp. FB-1','species'),(303063,168676,'Cylindrotelphusa','genus'),(303064,303063,'Cylindrotelphusa steniops','species'),(303065,303039,'Ceylonthelphusa armata','species'),(303066,303043,'Perbrinckia sp. FB-1','species'),(303067,303045,'Mahatha ornatipes','species'),(303068,303039,'Ceylonthelphusa soror','species'),(303069,303041,'Oziothelphusa sp. FB-4','species'),(303070,303039,'Ceylonthelphusa sentosa','species'),(303071,168676,'Pastilla','genus'),(303072,303071,'Pastilla ruhuna','species'),(303073,303041,'Oziothelphusa sp. FB-3','species'),(303074,303039,'Ceylonthelphusa kandambyi','species'),(303075,303063,'Cylindrotelphusa sp. FB-1','species'),(303077,168676,'Gubernatoria','genus'),(303078,303077,'Gubernatoria sp. FB-2004','species'),(303079,303048,'Travancoriana sp. FB-2','species'),(303080,303041,'Oziothelphusa hippocastanum','species'),(303081,303052,'Spiralothelphusa wuellerstorfi','species'),(303082,303039,'Ceylonthelphusa cf. callista FB-2004','species'),(303083,29278,'Plastid transformation vector pcmtrLA','species'),(303084,96236,'Caridina sp. FB-1','species'),(303085,96236,'Caridina sp. FB-6','species'),(303086,96236,'Caridina sp. FB-2','species'),(303087,96236,'Caridina sp. FB-21','species'),(303088,96236,'Caridina sp. FB-24','species'),(303089,96236,'Caridina sp. FB-11','species'),(303090,96236,'Caridina sp. FB-13','species'),(303091,96236,'Caridina sp. FB-3','species'),(303092,96236,'Caridina sp. FB-7','species'),(303093,96236,'Caridina sp. FB-25','species'),(303094,96236,'Caridina sp. FB-18','species'),(303095,96236,'Caridina sp. FB-8','species'),(303096,96236,'Caridina sp. FB-9','species'),(303097,96236,'Caridina sp. FB-26','species'),(303098,96236,'Caridina cruzi','species'),(303099,96236,'Caridina sp. FB-20','species'),(303100,96236,'Caridina sp. FB-22','species'),(303101,96236,'Caridina sp. FB-14','species'),(303102,96236,'Caridina sp. FB-12','species'),(303103,96236,'Caridina sp. FB-5','species'),(303104,96236,'Caridina sp. FB-15','species'),(303105,96236,'Caridina pristis','species'),(303106,96236,'Caridina cumariae','species'),(303107,96236,'Caridina sp. FB-4','species'),(303108,96236,'Caridina propinqua','species'),(303109,96236,'Caridina typus','species'),(303110,96236,'Caridina sp. FB-27','species'),(303111,96236,'Caridina sp. FB-16','species'),(303112,96236,'Caridina sp. FB-17','species'),(303113,96236,'Caridina singhalensis','species'),(303114,96236,'Caridina sp. FB-19','species'),(303115,96236,'Caridina sp. FB-23','species'),(303116,96236,'Caridina sp. FB-10','species'),(303117,96236,'Caridina celebensis','species'),(303118,194,'Campylobacter lawrenceae','species'),(303120,278169,'Kichulchoia','genus'),(303121,303120,'Kichulchoia brevifasciata','species'),(303122,320429,'Leptotheca','genus'),(303123,303122,'Leptotheca fugu','species'),(303124,159416,'Clavelina gemmae','species'),(303125,630280,'Nezumia','genus'),(303126,303125,'Nezumia aequalis','species'),(303127,303125,'Nezumia micronychodon','species'),(303128,303125,'Nezumia cf. aequalis AK-2004','species'),(303129,156201,'Crepidorhopalon','genus'),(303130,303129,'Crepidorhopalon sp. KM-2004','species'),(303131,86658,'Calceolaria falklandica','species'),(303132,255820,'Otacanthus caeruleus','species'),(303133,255814,'Artanema fimbriatum','species'),(303134,4152,'Craterostigma pumilum','species'),(303135,255860,'Diascia barberae','species'),(303136,263964,'Lindernia acicularis','species'),(303137,263964,'Lindernia philcoxii','species'),(303138,263964,'Lindernia rotundifolia','species'),(303139,263964,'Lindernia subracemosa','species'),(303142,68865,'Halleria tetragona','species'),(303143,13215,'Piper medinillifolium','species'),(303144,41479,'Aster glehnii','species'),(303145,79331,'Cordia gerascanthus','species'),(303146,79331,'Cordia glabrata','species'),(303147,79331,'Cordia globulifera','species'),(303148,79331,'Cordia goeldiana','species'),(303149,79331,'Cordia guerckeana','species'),(303150,79331,'Cordia igualensis','species'),(303151,79331,'Cordia insignis','species'),(303153,79331,'Cordia megalantha','species'),(303154,79331,'Cordia spinescens','species'),(303155,79331,'Cordia tetrandra','species'),(303156,79331,'Cordia macrantha','species'),(303157,79331,'Cordia thaisiana','species'),(303158,79331,'Cordia tinifolia','species'),(303159,79331,'Cordia umbellifera','species'),(303160,302274,'Datura stramonium potyvirus','no rank'),(303161,53018,'Plagiochila strictifolia','species'),(303162,53018,'Plagiochila heterostipa','species'),(303163,53018,'Plagiochila incerta','species'),(303164,53018,'Plagiochila angustitexta','species'),(303165,53018,'Plagiochila repanda','species'),(303166,53018,'Plagiochila effusa','species'),(303167,53018,'Plagiochila streimannii','species'),(303168,53018,'Plagiochila teysmannii','species'),(303169,53018,'Plagiochila fusifera','species'),(303170,53018,'Plagiochila kiaeri','species'),(303171,53018,'Plagiochila ericicola','species'),(303172,53018,'Plagiochila barteri','species'),(303173,53018,'Plagiochila colorans','species'),(303174,53018,'Plagiochila pectinata','species'),(303175,53018,'Plagiochila sp. Solga & Fischer s.n.','species'),(303176,59142,'Anopheles cf. rivulorum CG-2004','species'),(303177,5336,'Endophyllum dimorphothecae','species'),(303178,5336,'Endophyllum elytropappi','species'),(303179,11051,'Kokobera virus group','subgenus'),(303180,21472,'Saccifolieae','tribe'),(303181,21472,'Exaceae','tribe'),(303182,21472,'Chironieae','tribe'),(303183,21472,'Helieae','tribe'),(303184,21472,'Potalieae','tribe'),(303185,21472,'Gentianeae','tribe'),(303186,61810,'Nandopsis ramsdeni','species'),(303187,50898,'Paretroplus cf. kieneri \'Ravelobe\'','species'),(303188,96999,'Ptychochromis oligacanthus \'Nosy Be\'','species'),(303189,50898,'Paretroplus cf. kieneri \'Kinkony\'','species'),(303190,1178,'Nostoc commune CHEN','no rank'),(303191,1386,'Bacillus sp. NC401','species'),(303192,1386,'Bacillus sp. NA402','species'),(303193,265,'Paracoccus sp. NB152','species'),(303194,49928,'sulfate-reducing bacterium SFA3','species'),(303195,105426,'marine sediment actinomycete NB151','species'),(303196,872,'Desulfovibrio sp. NA81','species'),(303197,872,'Desulfovibrio sp. NB21','species'),(303198,872,'Desulfovibrio sp. NB62','species'),(303199,109168,'Desulfotalea sp. NA22','species'),(303200,109166,'Desulfofrigus sp. NB81','species'),(303201,22,'Shewanella sp. NB72','species'),(303202,662,'Vibrio sp. NB73','species'),(303203,657,'Photobacterium sp. SAMA2','species'),(303204,1562,'Desulfotomaculum sp. NC402','species'),(303205,1562,'Desulfotomaculum sp. NB401','species'),(303206,1562,'Desulfotomaculum sp. NA401','species'),(303207,872,'Desulfovibrio sp. NA202','species'),(303208,872,'Desulfovibrio sp. NA302','species'),(303209,872,'Desulfovibrio sp. NA104','species'),(303210,109166,'Desulfofrigus sp. NA201','species'),(303211,28196,'Arcobacter sp. NA105','species'),(303212,28196,'Arcobacter sp. NC101','species'),(303213,84406,'Virgibacillus sp. NC302','species'),(303214,497,'Psychrobacter sp. NC201','species'),(303215,497,'Psychrobacter sp. NB041','species'),(303216,286,'Pseudomonas sp. NA101','species'),(303217,37914,'Dietzia sp. NB153','species'),(303218,37914,'Dietzia sp. NB252','species'),(303219,1827,'Rhodococcus sp. NA151','species'),(303220,22,'Shewanella sp. NB251','species'),(303221,22,'Shewanella sp. NA251','species'),(303222,22,'Shewanella sp. NB042','species'),(303223,22,'Shewanella sp. NA042','species'),(303224,22,'Shewanella sp. NA301','species'),(303225,872,'Desulfovibrio sp. NC301','species'),(303226,1300,'Lactovum','no rank'),(303227,29278,'Cloning vector pBlueLysis','species'),(303228,6268,'Anisakis brevispiculata','species'),(303229,644710,'Anisakis pegreffii','species'),(303230,980115,'Paysonia','genus'),(303231,29407,'Rhodoplanes sp. R2','species'),(303233,6268,'Anisakis typica','species'),(303234,6268,'Anisakis ziphidarum','species'),(303235,86919,'Hybognathus placitus','species'),(303236,5073,'Penicillium heteromorphum','species'),(303237,5073,'Penicillium scabrosum','species'),(303238,58043,'Podocarpus macrophyllus var. maki','varietas'),(303239,3363,'Podocarpus annamiensis','species'),(303240,1578,'Lactobacillus uvarum','species'),(303241,1578,'Lactobacillus oeni','species'),(303243,1578,'Lactobacillus sp. 71','species'),(303244,1578,'Lactobacillus sp. 88','species'),(303247,1578,'Lactobacillus sp. 166','species'),(303249,1578,'Lactobacillus sp. 459','species'),(303250,5073,'Penicillium ellipsoideosporum','species'),(303253,28577,'Eupenicillium sinaicum','species'),(303254,320428,'Coccomyxa sp. BC120903','species'),(303255,89867,'Entomocorticium sp. MPBType2','species'),(303256,40463,'Peniophora sp. MY32EW2','species'),(303257,150494,'Ambrosiella sp. MR17EW1','species'),(303258,175032,'Dionysia paradoxa','species'),(303259,175032,'Dionysia balsamea','species'),(303260,49647,'Primula davisii','species'),(303261,175032,'Dionysia esfandiarii','species'),(303262,175032,'Dionysia diapensiifolia','species'),(303263,175032,'Dionysia michauxii','species'),(303264,175032,'Dionysia sarvestanica','species'),(303265,175032,'Dionysia mozaffarianii','species'),(303266,175032,'Dionysia leucotricha','species'),(303267,175032,'Dionysia lurorum','species'),(303268,175032,'Dionysia odora','species'),(303269,175032,'Dionysia haussknechtii','species'),(303270,175032,'Dionysia denticulata','species'),(303271,175032,'Dionysia viscidula','species'),(303272,175032,'Dionysia hissarica','species'),(303273,175032,'Dionysia khuzistanica','species'),(303274,175032,'Dionysia bryoides','species'),(303275,175032,'Dionysia freitagii','species'),(303276,175032,'Dionysia revoluta','species'),(303277,303276,'Dionysia revoluta subsp. canescens','subspecies'),(303278,303276,'Dionysia revoluta subsp. revoluta','subspecies'),(303279,175032,'Dionysia mira','species'),(303280,175032,'Dionysia teucrioides','species'),(303281,175032,'Dionysia iranshahrii','species'),(303282,175032,'Dionysia sp. Zschummel 300-18','species'),(303283,175032,'Dionysia sp. T4Z 35','species'),(303284,175032,'Dionysia archibaldii','species'),(303285,175032,'Dionysia caespitosa','species'),(303286,175032,'Dionysia gaubae','species'),(303287,175032,'Dionysia iranica','species'),(303288,175032,'Dionysia khatamii','species'),(303289,175032,'Dionysia lamingtonii','species'),(303290,175032,'Dionysia oreodoxa','species'),(303291,175032,'Dionysia rhaptodes','species'),(303292,175032,'Dionysia termeana','species'),(303293,175032,'Dionysia lindbergii','species'),(303294,175032,'Dionysia saponacea','species'),(303297,6937,'Ornithodoros hermsi','species'),(303298,40083,'Oligochroa','genus'),(303299,303298,'Oligochroa cantonella','species'),(303300,11306,'Taro vein chlorosis virus','species'),(303301,5777,'Hartmannella sp. 2 4/3Da/10','species'),(303303,95228,'Vannella persistens','species'),(303304,9225,'Ara glaucogularis','species'),(303305,13213,'Pionus maximiliani','species'),(303306,9436,'Cynomops','genus'),(303307,303306,'Cynomops paranus','species'),(303310,45807,'Motacilla alba leucopsis','subspecies'),(303311,45807,'Motacilla alba personata','subspecies'),(303312,45807,'Motacilla alba baicalensis','subspecies'),(303313,45807,'Motacilla alba ocularis','subspecies'),(303314,45807,'Motacilla alba ocularis x lugens','subspecies'),(303315,45807,'Motacilla alba alboides','subspecies'),(303316,102793,'Influenza A virus (A/Hatay/2004/(H5N1))','no rank'),(303317,182093,'Rabbit vesivirus','species'),(303319,13214,'Pionus menstruus menstruus','subspecies'),(303320,13213,'Pionus fuscus','species'),(303321,9224,'Gypopsitta','genus'),(303323,42302,'Apodus','genus'),(303324,5148,'Diplogelasinospora','genus'),(303325,9224,'Triclaria','genus'),(303326,303325,'Triclaria malachitacea','species'),(303327,9224,'Hapalopsittaca','genus'),(303328,303327,'Hapalopsittaca amazonina','species'),(303329,5146,'Sordaria lappae','species'),(303330,5146,'Sordaria superba','species'),(303331,266095,'Asordaria prolifica','species'),(303332,266095,'Asordaria arctica','species'),(303333,266095,'Asordaria conoidea','species'),(303334,266095,'Asordaria sibutii','species'),(303335,29880,'Gelasinospora hippopotama','species'),(303336,29880,'Gelasinospora udagawae','species'),(303337,29880,'Gelasinospora saitoi','species'),(303338,29880,'Gelasinospora seminuda','species'),(303339,29880,'Gelasinospora reticulata','species'),(303340,29880,'Gelasinospora endodonta','species'),(303341,5146,'Sordaria tomento-alba','species'),(303342,29880,'Gelasinospora brevispora','species'),(303343,29880,'Gelasinospora cratophora','species'),(303344,303323,'Apodus deciduus','species'),(303345,303323,'Apodus oryzae','species'),(303346,303324,'Diplogelasinospora inaequalis','species'),(303347,303324,'Diplogelasinospora grovesii','species'),(303348,303321,'Gypopsitta aurantiocephala','species'),(303350,303321,'Gypopsitta pyrilia','species'),(303351,303321,'Gypopsitta pulchra','species'),(303352,303321,'Gypopsitta coccinicollaris','species'),(303353,303321,'Gypopsitta haematotis','species'),(303354,329160,'Enterobacteria phage D6','species'),(303356,1883,'Streptomyces sp. RB 3-6-13','species'),(303357,848,'Fusobacterium sp. RMA 1065','species'),(303358,2284,'Sulfolobus sp. K00 8-41','species'),(303359,2284,'Sulfolobus sp. Y01 90#-18','species'),(303360,2284,'Sulfolobus sp. Y00 58-82','species'),(303361,2284,'Sulfolobus sp. Y99 9-16','species'),(303362,2284,'Sulfolobus sp. L00 24','species'),(303363,2284,'Sulfolobus sp. Y99 9-23','species'),(303364,2284,'Sulfolobus sp. L00 11','species'),(303365,55584,'Heterococcus fuornensis','species'),(303367,2980,'Tribonema elegans','species'),(303368,2980,'Tribonema regulare','species'),(303369,2980,'Tribonema vulgare','species'),(303370,2980,'Tribonema viride','species'),(303371,2980,'Tribonema minus','species'),(303372,2980,'Tribonema utriculosum','species'),(303373,2980,'Tribonema affine','species'),(303374,2980,'Tribonema microchloron','species'),(303375,2980,'Tribonema sp. Rensberg-2004','species'),(303376,2980,'Tribonema sp. Valkenswaard-2004','species'),(303377,2980,'Tribonema sp. Schonach-2004','species'),(303378,82368,'Xanthonema solidum','species'),(303379,75682,'Herminiimonas','genus'),(303380,303379,'Herminiimonas fonticola','species'),(303381,329160,'Enterobacteria phage phiW39','species'),(303383,1125,'Microcystis sp. AICB 34','species'),(303384,1125,'Microcystis sp. AICB 35','species'),(303385,1125,'Microcystis sp. AICB 36','species'),(303386,1125,'Microcystis sp. AICB 620','species'),(303387,1125,'Microcystis sp. AICB 644','species'),(303388,1125,'Microcystis sp. AICB 688','species'),(303389,1125,'Microcystis sp. AICB 689','species'),(303390,1125,'Microcystis sp. AICB 702','species'),(303391,217201,'environmental samples','no rank'),(303392,303391,'uncultured Terrahaemophilus sp.','species'),(303393,48479,'uncultured human oral bacterium','species'),(303395,196637,'Eunotia bilunaris','species'),(303396,2857,'Nitzschia paleacea','species'),(303397,2857,'Nitzschia paleaformis','species'),(303398,2857,'Nitzschia filiformis','species'),(303399,2857,'Nitzschia acicularis','species'),(303400,2857,'Nitzschia palea','species'),(303401,2857,'Nitzschia linearis','species'),(303402,2857,'Nitzschia dissipata','species'),(303403,2857,'Nitzschia supralitorea','species'),(303404,2857,'Nitzschia cf. supralitorea','species'),(303405,2857,'Nitzschia inconspicua','species'),(303406,2857,'Nitzschia fonticola','species'),(303408,216736,'Pinnularia rupestris','species'),(303409,216753,'Surirella angusta','species'),(303410,216753,'Surirella brebissoni','species'),(303411,33644,'Fragilaria ulna','species'),(303412,44353,'Eucoilinae','subfamily'),(303413,303412,'Aegeseucoela','genus'),(303414,303413,'Aegeseucoela flavotincta','species'),(303415,303413,'Aegeseucoela grenadensis','species'),(303416,303412,'Disorygma','genus'),(303417,303416,'Disorygma pacifica','species'),(303418,244900,'Paramblynotus sp. MB321','species'),(303419,244899,'Dallatorella','genus'),(303420,303419,'Dallatorella sp. MB341','species'),(303421,244899,'Liopteron','genus'),(303422,303421,'Liopteron sp. MB398','species'),(303423,244899,'Pseudibalia','genus'),(303424,303423,'Pseudibalia sp. MB400','species'),(303425,44353,'Aspicerinae','subfamily'),(303427,44353,'Emargininae','subfamily'),(303428,44353,'Figitinae','subfamily'),(303429,44353,'Thrasorinae','subfamily'),(303430,4173,'Veronica biloba','species'),(303431,4173,'Veronica capillipes','species'),(303432,4173,'Veronica ceratocarpa','species'),(303433,165330,'Veronica chamaedrys subsp. chamaedryoides','subspecies'),(303434,4173,'Veronica krumovii','species'),(303435,4173,'Veronica laxa','species'),(303436,4173,'Veronica opaca','species'),(303437,4173,'Veronica ovata','species'),(303438,4173,'Veronica schmidtiana','species'),(303441,303412,'Ganaspidium','genus'),(303442,303441,'Ganaspidium hunteri','species'),(303443,303441,'Ganaspidium nigrimanus','species'),(303444,303441,'Ganaspidium pusillae','species'),(303445,63430,'Ganaspis neotropica','species'),(303446,303412,'Gronotoma','genus'),(303447,303446,'Gronotoma micromorpha','species'),(303448,303446,'Gronotoma nitida','species'),(303449,303412,'Hexacola','genus'),(303450,303449,'Hexacola neoscatellae','species'),(303451,303412,'Nordlanderia','genus'),(303452,303451,'Nordlanderia plowa','species'),(303454,38748,'Diadesmidaceae','family'),(303457,303454,'Diadesmis','genus'),(303458,303457,'Diadesmis gallica','species'),(303459,303412,'Preseucoela','genus'),(303460,303459,'Preseucoela heratyi','species'),(303461,216752,'Cymatopleura','genus'),(303462,303461,'Cymatopleura elliptica','species'),(303463,303411,'Fragilaria ulna var. acus','varietas'),(303464,50949,'Navicula atomus','species'),(303466,303412,'Sirenes','genus'),(303467,303466,'Sirenes silenus','species'),(303468,303412,'Zaeucoila','genus'),(303469,303468,'Zaeucoila unicarinata','species'),(303470,303412,'Nordlandiella','genus'),(303471,303470,'Nordlandiella semirufa','species'),(303473,307667,'Aporometra','genus'),(303474,303473,'Aporometra wilsoni','species'),(303475,303473,'Aporometra occidentalis','species'),(303477,303412,'Ealata','genus'),(303478,303477,'Ealata clava','species'),(303479,706661,'Notocrinus','genus'),(303480,303479,'Notocrinus virilis','species'),(303482,57861,'Tripterygion melanurus','species'),(303483,165330,'Veronica chamaedrys subsp. micans','subspecies'),(303485,54133,'Pygathrix nemaeus nemaeus','subspecies'),(303486,303487,'Charipinae sp. 1 MB239','species'),(303487,154052,'unclassified Charipinae','no rank'),(303488,303412,'Aganaspis','genus'),(303489,303412,'Agrostocynips','genus'),(303490,303428,'Amphithectus','genus'),(303491,303425,'Anacharoides','genus'),(303492,303412,'Aporeucoela','genus'),(303493,303425,'Aspicera','genus'),(303494,303425,'Paraspicera','genus'),(303495,303412,'Caleucoela','genus'),(303496,303425,'Callaspidia','genus'),(303497,303412,'Chrestosema','genus'),(303498,303412,'Cothonaspis','genus'),(303499,303412,'Dettmeria','genus'),(303500,303412,'Dicerataspis','genus'),(303501,303412,'Didyctium','genus'),(303502,303412,'Dieucoila','genus'),(303503,303412,'Diglyphosema','genus'),(303504,303412,'Epicoela','genus'),(303505,303429,'Euceroptres','genus'),(303506,303412,'Eucoila','genus'),(303507,303412,'Glauraspidia','genus'),(303508,244405,'Hexacharis','genus'),(303509,303412,'Kleidotoma','genus'),(303510,303428,'Lonchidia','genus'),(303511,303425,'Melanips','genus'),(303512,303412,'Microstilba','genus'),(303513,303429,'Myrtopsen','genus'),(303514,303428,'Neralsia','genus'),(303515,303412,'Odonteucoila','genus'),(303516,303425,'Omalaspis','genus'),(303517,303412,'Paradiglyphosema','genus'),(303518,195936,'Pundamilia nyererei','species'),(303519,195936,'Pundamilia azurea','species'),(303520,195936,'Pundamilia sp. \'red head\'','species'),(303521,303429,'Plectocynips','genus'),(303522,303412,'Rhabdeucoela','genus'),(303523,303412,'Rhoptromeris','genus'),(303524,303427,'Thoreauella','genus'),(303525,303412,'Trichoplasta','genus'),(303526,303428,'Trischiza','genus'),(303527,303412,'Tropideucoila','genus'),(303528,195936,'Pundamilia sp. \'luanso\'','species'),(303529,51177,'Neochromis greenwoodi','species'),(303530,303412,'Trybliographa','genus'),(303531,244405,'Xyalaspis','genus'),(303532,303428,'Xyalophora','genus'),(303533,303412,'Zamischus','genus'),(303534,154052,'Alloxystini','tribe'),(303536,44353,'Pycnostigmatinae','subfamily'),(303537,85635,'Ribes rubrum phytoplasma','species'),(303538,1578,'Lactobacillus alvei','species'),(303539,1578,'Lactobacillus insectis','species'),(303540,1578,'Lactobacillus larvae','species'),(303541,1578,'Lactobacillus apis','species'),(303542,51177,'Neochromis omnicaeruleus','species'),(303544,497,'Psychrobacter sp. pj26','species'),(303545,33986,'Exiguobacterium sp. pj2','species'),(303546,13687,'Sphingomonas sp. N42','species'),(303547,303428,'Figites','genus'),(303548,244405,'Aegilips','genus'),(303549,244405,'Acanthaegilips','genus'),(303550,303412,'Acantheucoela','genus'),(303551,2912,'Gonyaulax fragilis','species'),(303552,51174,'Harpagochromis squamipinnis','species'),(303554,77309,'Prognathochromis sp. \'Lake Edward\'','species'),(303555,8121,'Haplochromis sp. \'huge Edward\'','species'),(303556,8121,'Haplochromis aeneocolor','species'),(303557,8121,'Haplochromis elegans','species'),(303558,8121,'Haplochromis sp. \'short snout scraper\'','species'),(303559,8121,'Haplochromis flavus','species'),(303560,319058,'Lithochromis','genus'),(303561,303560,'Lithochromis rubripinnis','species'),(303562,303560,'Lithochromis sp. \'orange\'','species'),(303563,303560,'Lithochromis sp. \'Ukewere\'','species'),(303564,227844,'Thoracochromis pharyngalis','species'),(303565,303412,'Eucoilinae genus D MB-2004','genus'),(303566,303565,'Eucoilinae gen. D sp. MB085','species'),(303570,303412,'Eucoilinae genus E MB-2004','genus'),(303572,303570,'Eucoilinae gen. E sp. 1 MB405','species'),(303573,35555,'Pellioditis ehrenbaumi','species'),(303574,303412,'Eucoilinae genus Schick MB-2004','genus'),(303575,303574,'Eucoilinae gen. Schick sp. 1 MB340','species'),(303576,303574,'Eucoilinae gen. Schick sp. 2 MB099','species'),(303577,303574,'Eucoilinae gen. Schick sp. 3 MB201','species'),(303578,303574,'Eucoilinae gen. Schick sp. 4 MB390','species'),(303579,304039,'Eucoilinae gen. B sp. MB415','species'),(303581,122955,'Pusillina','genus'),(303583,530134,'Dianella','genus'),(303584,303583,'Dianella thiesseana','species'),(303585,5812,'Sarcocystis lamacanis','species'),(303588,9533,'Cercopithecus campbelli','species'),(303589,146915,'Cyrtopodion kotschyi','species'),(303590,146915,'Cyrtopodion scabrum','species'),(303591,243410,'Plexippus setipes','species'),(303592,93690,'Psechrus senoculata','species'),(303593,187486,'Xysticus croceus','species'),(303594,150080,'Human calicivirus NV/Schoten/H473/2003/Be','no rank'),(303595,150080,'Human calicivirus NV/Tilff/H479/2003/Be','no rank'),(303596,150080,'Human calicivirus NV/Heusden/H492/2003/Be','no rank'),(303597,150080,'Human calicivirus NV/Sint Amanddeg/H493/2003/Be','no rank'),(303598,150080,'Human calicivirus NV/Gentbrugge/H494/2003/Be','no rank'),(303599,150080,'Human calicivirus NV/Zelzate/H495/2003/Be','no rank'),(303600,150080,'Human calicivirus NV/Gentbrugge/ H496/2003/Be','no rank'),(303601,150080,'Human calicivirus NV/Gentbrugge/H497/2003/Be','no rank'),(303602,150080,'Human calicivirus NV/Grivegnee/H501/2003/Be','no rank'),(303603,150080,'Human calicivirus NV/Mariakerke/H514/2003/Be','no rank'),(303604,150080,'Human calicivirus NV/Lontzen/H556/2003/Be','no rank'),(303605,303665,'Akapala','genus'),(303606,303605,'Akapala rudis','species'),(303608,1107380,'Athairocharis','genus'),(303609,303608,'Athairocharis laurencei','species'),(303610,266245,'Aperilampus','genus'),(303611,303610,'Aperilampus sp. D0900','species'),(303612,266258,'Burksilampus sp. 2 D1007','species'),(303613,1107380,'Eucharissa','genus'),(303614,303613,'Eucharissa natalica','species'),(303617,266224,'Chalcura deprivata','species'),(303618,266224,'Chalcura nr. upeensis D0175','species'),(303619,266224,'Chalcura sp. D0173 \'flattened antenna\'','species'),(303620,1107380,'Cherianella','genus'),(303621,303620,'Cherianella narayani','species'),(303622,266159,'Chrysolampus schwarzii','species'),(303623,266159,'Chrysolampus sp. 2 D1009','species'),(303624,266245,'Chrysomalla','genus'),(303625,303624,'Chrysomalla hesperis','species'),(303626,266246,'Euperilampus beharae','species'),(303627,266236,'Kapala ivorensis','species'),(303628,1107380,'Mateucharis','genus'),(303629,303628,'Mateucharis glabra','species'),(303630,1107380,'Neostilbula','genus'),(303631,303630,'Neostilbula sp. 1 D0954','species'),(303632,303630,'Neostilbula sp. 2 D0952','species'),(303633,266208,'Obeza floridana','species'),(303634,266208,'Obeza sp. D0631','species'),(303635,266171,'Orasema coloradensis','species'),(303636,266171,'Orasema costaricensis','species'),(303637,266171,'Orasema festiva','species'),(303638,266171,'Orasema glabra','species'),(303639,266171,'Orasema monomoria','species'),(303640,266171,'Orasema nr. aenea D0181','species'),(303641,266171,'Orasema nr. costaricensis D0244','species'),(303642,266171,'Orasema occidentalis','species'),(303643,266171,'Orasema sp. D0908','species'),(303644,266171,'Orasema tolteca','species'),(303645,266171,'Orasema wheeleri','species'),(303646,266175,'Orasemorpha sp. D0645','species'),(303647,266175,'Orasemorpha xeniades','species'),(303648,266248,'Perilampus granulosus','species'),(303649,266248,'Perilampus ruficornis','species'),(303650,1106978,'Philomidinae gen. JJG-2004','genus'),(303651,303650,'Philomidinae sp. D0903','species'),(303652,266195,'Pseudochalcura chilensis','species'),(303653,266195,'Pseudochalcura nigrocyanea','species'),(303654,266192,'Pseudometagea bakeri','species'),(303655,266169,'Timioderus refringens','species'),(303656,266221,'Tricoryna nr. reticulativentris D1177','species'),(303657,29859,'Hypocrea flaviconidia','species'),(303658,216141,'Eucharis adscendens','species'),(303659,216141,'Eucharis nr. alticola D0337','species'),(303660,266171,'Orasema n. sp. AU D0161','species'),(303661,266171,'Orasema n. sp. D0492 \'festiva group\'','species'),(303662,266171,'Orasema n. sp. D0953','species'),(303663,266186,'Psilocharis n. sp. D0639','species'),(303665,216140,'Akapalinae','subfamily'),(303666,13474,'Cylindrocarpon faginatum','species'),(303668,59213,'Kladothrips nicolsoni','species'),(303669,1079112,'Ilyonectria crassa','varietas'),(303670,848,'Fusobacterium sp. RMA 2453','species'),(303671,1883,'Streptomyces sp. BB 4-4-2','species'),(303672,13474,'Cylindrocarpon ianthothele','species'),(303673,303672,'Cylindrocarpon ianthothele var. majus','varietas'),(303674,5133,'Nectria pinea','varietas'),(303675,13474,'Cylindrocarpon olidum','species'),(303677,303675,'Cylindrocarpon olidum var.crassum','varietas'),(303678,286,'Pseudomonas sp. HDG1','species'),(303680,29278,'Shuttle vector pNAK1','species'),(303681,662,'Vibrio olivaceus','species'),(303682,33057,'Thauera sp. 28','species'),(303683,49928,'bacterium Schreyahn_AOB_Sali_Kultur_8','species'),(303684,49928,'bacterium Schreyahn_AOB_Sali_Kultur_19','species'),(303685,94229,'Balistes capriscus','species'),(303686,94229,'Balistes polylepis','species'),(303687,94229,'Balistes vetula','species'),(303688,31024,'Balistoides','genus'),(303689,303688,'Balistoides conspicillum','species'),(303690,31024,'Canthidermis','genus'),(303691,303690,'Canthidermis maculata','species'),(303692,5324,'Trametes junipericola','species'),(303694,31024,'Pseudobalistes','genus'),(303695,303694,'Pseudobalistes fuscus','species'),(303696,245704,'Rhinecanthus assasi','species'),(303697,40374,'Scopulariopsis sp. RP38.3','species'),(303698,5073,'Penicillium steckii','species'),(303699,5073,'Penicillium macrosclerotiorum','species'),(303700,31024,'Xanthichthys','genus'),(303701,303700,'Xanthichthys auromarginatus','species'),(303702,31024,'Abalistes','genus'),(303703,303702,'Abalistes stellatus','species'),(303704,181477,'Sufflamen bursa','species'),(303705,303688,'Balistoides viridescens','species'),(303707,31034,'Allomycterus','genus'),(303708,303707,'Allomycterus pilatus','species'),(303709,143346,'Aluterus','genus'),(303710,303709,'Aluterus scriptus','species'),(303711,143346,'Cantherhines','genus'),(303712,303711,'Cantherhines dumerilii','species'),(303713,303711,'Cantherhines pullus','species'),(303714,143346,'Monacanthus','genus'),(303715,303714,'Monacanthus ciliatus','species'),(303717,143346,'Paraluteres','genus'),(303718,303717,'Paraluteres prionurus','species'),(303719,143346,'Brachaluteres','genus'),(303720,303719,'Brachaluteres jacksonianus','species'),(303721,143346,'Meuschenia','genus'),(303722,303721,'Meuschenia trachylepis','species'),(303723,143346,'Oxymonacanthus','genus'),(303724,303723,'Oxymonacanthus longirostris','species'),(303725,143346,'Nelusetta','genus'),(303726,303725,'Nelusetta ayraudi','species'),(303727,31025,'Lactophrys','genus'),(303728,303727,'Lactophrys bicaudalis','species'),(303729,587041,'Acanthostracion polygonius','species'),(303732,303735,'Aracanidae','family'),(303733,303732,'Anoplocapros','genus'),(303734,303733,'Anoplocapros inermis','species'),(303735,31022,'Ostracioidea','superfamily'),(303736,1663,'Arthrobacter sp. RP10','species'),(303737,1663,'Arthrobacter sp. RP40.7','species'),(303738,303732,'Aracana','genus'),(303739,303738,'Aracana ornata','species'),(303740,223138,'Canthigaster rostrata','species'),(303741,39109,'Sphoeroides spengleri','species'),(303742,223138,'Canthigaster amboinensis','species'),(303743,223138,'Canthigaster solandri','species'),(303744,223138,'Canthigaster bennetti','species'),(303745,31031,'Tetractenos','genus'),(303746,303745,'Tetractenos glaber','species'),(303747,31031,'Torquigener','genus'),(303748,303747,'Torquigener pleurogramma','species'),(303749,303745,'Tetractenos hamiltoni','species'),(303750,31031,'Marilyna','genus'),(303751,303750,'Marilyna darwinii','species'),(303752,31031,'Monotrete','genus'),(303753,303752,'Monotrete leiurus','species'),(303754,189326,'environmental samples','no rank'),(303755,223138,'Canthigaster janthinoptera','species'),(303756,303754,'uncultured Gelria sp.','species'),(303757,175336,'Eresus sp. JJ-2004','species'),(303758,186814,'environmental samples','no rank'),(303759,303758,'uncultured Thermoanaerobacteraceae bacterium','species'),(303760,182725,'Laternula anatina','species'),(303761,547,'Enterobacter sp. CBMB30','species'),(303763,303549,'Acanthaegilips sp. 1 MB271','species'),(303764,303549,'Acanthaegilips sp. 2 MB271','species'),(303765,303550,'Acantheucoela sp. MB409','species'),(303766,303548,'Aegilips sp. 1 MB246','species'),(303767,303548,'Aegilips sp. 2 MB282','species'),(303768,303488,'Aganaspis sp. MB121','species'),(303769,303489,'Agrostocynips sp. 1 MB187','species'),(303770,303489,'Agrostocynips sp. 2 MB069','species'),(303771,303489,'Agrostocynips sp. 3 MB294','species'),(303772,154054,'Alloxysta sp. 1 MB300','species'),(303773,303490,'Amphithectus sp. MB216','species'),(303774,44354,'Anacharis sp. 1 MB274','species'),(303775,44354,'Anacharis sp. 2 MB310','species'),(303776,44354,'Anacharis sp. 3 MB421','species'),(303777,44354,'Anacharis sp. 4 MB412','species'),(303778,44354,'Anacharis sp. 5 MB370','species'),(303779,303491,'Anacharoides sp. MB319','species'),(303780,303492,'Aporeucoela sp. 1 MB287','species'),(303781,303492,'Aporeucoela sp. 2 MB282','species'),(303782,303493,'Aspicera sp. MB424','species'),(303783,303495,'Caleucoela sp. 1 MB027','species'),(303784,303495,'Caleucoela sp. 2 MB402','species'),(303785,303496,'Callaspidia sp. 1 MB059','species'),(303786,303496,'Callaspidia sp. 2 MB031','species'),(303787,303496,'Callaspidia sp. 3 MB226','species'),(303788,303497,'Chrestosema sp. MB173','species'),(303789,303498,'Cothonaspis sp. MB275','species'),(303790,303499,'Dettmeria sp. 1 MB135','species'),(303791,303499,'Dettmeria sp. 2 MB214','species'),(303792,303500,'Dicerataspis sp. 1 MB229','species'),(303793,303500,'Dicerataspis sp. 2 MB140','species'),(303794,303500,'Dicerataspis sp. 3 MB420','species'),(303795,303501,'Didyctium sp. 1 MB348','species'),(303796,303501,'Didyctium sp. 2 MB349','species'),(303797,303502,'Dieucoila sp. 1 MB248','species'),(303798,303502,'Dieucoila sp. 2 MB342','species'),(303799,303502,'Dieucoila sp. 3 MB399','species'),(303800,303503,'Diglyphosema sp. MB057','species'),(303801,303504,'Epicoela sp. 1 MB283','species'),(303802,303504,'Epicoela sp. 2 MB407','species'),(303803,303505,'Euceroptres sp. MB425','species'),(303804,303506,'Eucoila sp. MB222','species'),(303806,303547,'Figites sp. MB305','species'),(303807,63430,'Ganaspis sp. 1 MB161','species'),(303808,63430,'Ganaspis sp. 2 MB254','species'),(303809,63430,'Ganaspis sp. 3 MB367','species'),(303810,63430,'Ganaspis sp. 4 MB389','species'),(303811,63430,'Ganaspis sp. 5 MB394','species'),(303812,303507,'Glauraspidia sp. 1 MB165','species'),(303813,303507,'Glauraspidia sp. 2 MB318','species'),(303817,303446,'Gronotoma sp. MB153','species'),(303818,303508,'Hexacharis sp. MB301','species'),(303819,303509,'Kleidotoma sp. 1 MB273','species'),(303820,303509,'Kleidotoma sp. 2 MB171','species'),(303821,303509,'Kleidotoma sp. 3 MB169','species'),(303824,63429,'Leptopilina sp. 1 MB117','species'),(303828,303510,'Lonchidia sp. 1 MB286','species'),(303829,303510,'Lonchidia sp. 2 MB224','species'),(303830,303510,'Lonchidia sp. 3 MB284','species'),(303831,303511,'Melanips sp. 1 MB281','species'),(303832,303511,'Melanips sp. 2 MB302','species'),(303833,303512,'Microstilba sp. MB150','species'),(303834,303513,'Myrtopsen sp. 1 MB077','species'),(303835,303513,'Myrtopsen sp. 2 MB422','species'),(303836,303514,'Neralsia sp. 1 MB233','species'),(303837,303514,'Neralsia sp. 2 MB245','species'),(303838,303451,'Nordlanderia sp. MB235','species'),(303839,303515,'Odonteucoila sp. 1 MB192','species'),(303840,303515,'Odonteucoila sp. 2 MB212','species'),(303841,303515,'Odonteucoila sp. 3 MB355','species'),(303842,303516,'Omalaspis sp. MB381','species'),(303843,303517,'Paradiglyphosema sp. MB288','species'),(303844,303494,'Paraspicera sp. MB387','species'),(303845,303521,'Plectocynips sp. MB264','species'),(303846,303459,'Preseucoela sp. 1 MB102','species'),(303847,303459,'Preseucoela sp. 2 MB030','species'),(303848,303459,'Preseucoela sp. 3 MB038','species'),(303849,303522,'Rhabdeucoela sp. 1 MB067','species'),(303850,303522,'Rhabdeucoela sp. 2 MB243','species'),(303851,303523,'Rhoptromeris sp. 1 MB345','species'),(303852,303524,'Thoreauella sp. 1 MB255','species'),(303853,303524,'Thoreauella sp. 2 MB311','species'),(303854,303524,'Thoreauella sp. 3 MB322','species'),(303855,303524,'Thoreauella sp. 4 MB392','species'),(303856,303525,'Trichoplasta sp. 1 MB253','species'),(303857,303525,'Trichoplasta sp. 2 MB327','species'),(303858,303526,'Trischiza sp. MB049','species'),(303859,303527,'Tropideucoila sp. 1 MB011','species'),(303860,303527,'Tropideucoila sp. 2 MB247','species'),(303861,303527,'Tropideucoila sp. 3 MB397','species'),(303862,303530,'Trybliographa sp. 1 MB163','species'),(303863,303530,'Trybliographa sp. 2 MB185','species'),(303864,303530,'Trybliographa sp. 3 MB181','species'),(303865,303530,'Trybliographa sp. 4 MB186','species'),(303866,303531,'Xyalaspis sp. 1 MB218','species'),(303867,303531,'Xyalaspis sp. 2 MB141','species'),(303868,303531,'Xyalaspis sp. 3 MB413','species'),(303869,303532,'Xyalophora sp. 1 MB289','species'),(303870,303468,'Zaeucoila sp. MB006','species'),(303871,303533,'Zamischus sp. MB419','species'),(303872,2868,'Peridinium bipes f. occultatum','forma'),(303873,9134,'Serinus scotops','species'),(303874,9134,'Serinus burtoni','species'),(303875,9134,'Serinus flavivertex','species'),(303876,77099,'Eurycotis','genus'),(303877,303876,'Eurycotis floridana','species'),(303878,77099,'Pseudoderopeltis','genus'),(303879,303878,'Pseudoderopeltis foveolata','species'),(303880,153169,'Celatoblatta sp. Blue Mountains','species'),(303881,40172,'Cichla cf. monoculus TUC-2004 x Cichla sp. \'Azul\'','species'),(303888,40172,'Cichla sp. \'Azul\'','species'),(303891,40172,'Cichla cf. monoculus TUC-2004','species'),(303916,303878,'Pseudoderopeltis flavescens','species'),(303917,77099,'Deropeltis','genus'),(303918,303917,'Deropeltis erythrocephala','species'),(303919,303917,'Deropeltis cf. erythrocephala JT-2004','species'),(303920,303917,'Deropeltis sp. Kenya','species'),(303921,87784,'Atherina presbyter','species'),(303923,102793,'Influenza A virus (A/duck/Hong Kong/821/2002(H5N1))','no rank'),(303924,102793,'Influenza A virus (A/duck/Korea/ESD1/03(H5N1))','no rank'),(303925,102793,'Influenza A virus (A/egret/Hong Kong/757.2/2003(H5N1))','no rank'),(303926,51347,'Lophuromys melanonyx','species'),(303927,51347,'Lophuromys brevicaudus','species'),(303928,51347,'Lophuromys chrysopus','species'),(303929,27592,'Taurotragus','genus'),(303930,303929,'Taurotragus derbianus','species'),(303931,94986,'Hexanchus nakamurai','species'),(303932,7806,'Carcharhinus acronotus','species'),(303933,7806,'Carcharhinus altimus','species'),(303934,7806,'Carcharhinus isodon','species'),(303935,7806,'Carcharhinus perezii','species'),(303936,106534,'Calciodinellum levantinum','species'),(303937,29278,'Flexi vector pF1A T7','species'),(303938,29278,'Flexi vector pF1K T7','species'),(303939,29278,'Flexi vector pF4A (CMV)','species'),(303940,29278,'Flexi vector pF4K (CMV)','species'),(303941,29278,'Flexi vector pFN2A (GST)','species'),(303942,29278,'Flexi vector pFN2K (GST)','species'),(303943,7806,'Carcharhinus signatus','species'),(303944,7811,'Mustelus norrisi','species'),(303945,34769,'Rhizoprionodon terraenovae','species'),(303946,55141,'Squatina dumeril','species'),(303947,106534,'Calciodinellum sp. GeoB 120','species'),(303948,410368,'Guibemantis kathrinae','species'),(303949,54902,'Scrippsiella sp. GeoB 199','species'),(303950,403238,'Mantidactylus n. sp. \'timidus\'','species'),(303951,54902,'Scrippsiella sp. CS-297','species'),(303952,54902,'Scrippsiella sp. GeoB 140','species'),(303953,54902,'Scrippsiella sp. GeoB 195','species'),(303954,54902,'Scrippsiella sp. GeoB 219','species'),(303955,54902,'Scrippsiella sp. GeoB 235','species'),(303956,54902,'Scrippsiella sp. GeoB 241','species'),(303958,165825,'Paradoxophyla','genus'),(303959,303958,'Paradoxophyla tiarano','species'),(303960,303958,'Paradoxophyla palmata','species'),(303961,68437,'Scaphiophryne menabensis','species'),(303963,33986,'Exiguobacterium sp. 5138','species'),(303964,111068,'Dyscophus insularis','species'),(303965,71256,'Pimelodella sp. DC-2004','species'),(303966,7986,'Anostomus','genus'),(303967,303966,'Anostomus anostomus','species'),(303968,7991,'Acestrorhynchidae','family'),(303969,42576,'Acestrorhynchus nasutus','species'),(303971,206420,'Brycinus carolinae','species'),(303972,206417,'Micralestes occidentalis','species'),(303973,42483,'Alestes baremoze','species'),(303974,303967,'Anostomus anostomus trilineatus','subspecies'),(303975,42600,'Aphyocheirodon','genus'),(303976,303975,'Aphyocheirodon sp. DC-2004','species'),(303977,61319,'Arnoldichthys','genus'),(303978,303977,'Arnoldichthys spilopterus','species'),(303979,42481,'Astyanacinus','genus'),(303980,303979,'Astyanacinus sp. DC-2004','species'),(303981,206420,'Brycinus nurse','species'),(303982,42543,'Mylesinus sp. DC-2004','species'),(303983,42585,'Brycon hilarii','species'),(303984,206449,'Bryconaethiops microstoma','species'),(303985,42585,'Brycon sp. DC-2004','species'),(303986,206449,'Bryconaethiops sp. DC-2004','species'),(303987,171555,'Bryconamericus diaphanus','species'),(303988,42530,'Bryconops','genus'),(303989,303988,'Bryconops sp. DC-2004','species'),(303990,42560,'Characidium purpuratum','species'),(303991,42555,'Citharinus citharus','species'),(303992,42489,'Chalceus erythrurus','species'),(303993,42560,'Characidium fasciatum','species'),(303994,71259,'Roeboides sp. DC-2004','species'),(303995,42601,'Cheirodon sp. DC-2004','species'),(303996,42620,'Chilodus punctatus','species'),(303997,42604,'Ctenolucius hujeta','species'),(303998,206417,'Micralestes pabrensis','species'),(303999,42560,'Characidium vidali','species'),(304000,42487,'Distichodus affinis','species'),(304001,42487,'Distichodus decemmaculatus','species'),(304002,42487,'Distichodus fasciolatus','species'),(304003,42487,'Distichodus lusosso','species'),(304004,42531,'Exodon','genus'),(304005,304004,'Exodon paradoxus','species'),(304006,42593,'Gephyrocharax sp. DC-2004','species'),(304007,61319,'Hemigrammopetersius','genus'),(304008,304007,'Hemigrammopetersius barnardi','species'),(304009,61320,'Hydrocynus brevis','species'),(304010,61319,'Alestopetersius','genus'),(304011,304010,'Alestopetersius caudalis','species'),(304012,163898,'Scirtothrips aurantii','species'),(304013,42481,'Hemibrycon','genus'),(304014,304013,'Hemibrycon beni','species'),(304015,42558,'Hemistichodus','genus'),(304016,304015,'Hemistichodus vaillanti','species'),(304017,188718,'Hyphessobrycon eques','species'),(304018,206483,'Hemigrammus erythrozonus','species'),(304019,61320,'Hydrocynus forskahlii','species'),(304020,61320,'Hydrocynus goliath','species'),(304021,61320,'Hydrocynus vittatus','species'),(304023,42501,'Hemiodus gracilis','species'),(304024,42558,'Hemigrammocharax','genus'),(304025,304024,'Hemigrammocharax machadoi','species'),(304027,304024,'Hemigrammocharax multifasciatus','species'),(304028,27719,'Hoplias sp. DC-2004','species'),(304029,7992,'Elachocharacinae','subfamily'),(304030,304029,'Elachocharax','genus'),(304031,304030,'Elachocharax sp. DC-2004','species'),(304032,272074,'Hydrolycus pectoralis','species'),(304033,206483,'Hemigrammus rodwayi','species'),(304034,42555,'Citharinus sp. DC-2004','species'),(304035,304038,'Ichthyborus','genus'),(304036,304035,'Ichthyborus sp. DC-2004','species'),(304037,30723,'Citharininae','subfamily'),(304038,30723,'Ichthyboriinae','subfamily'),(304039,303412,'Eucoilinae genus B MB-2004','genus'),(304040,101026,'uncultured Peridinium','species'),(304041,42481,'Inpaichthys','genus'),(304042,304041,'Inpaichthys kerri','species'),(304043,42481,'Knodus','genus'),(304044,304043,'Knodus sp. DC-2004','species'),(304045,84644,'Labeo lineatus','species'),(304046,84644,'Labeo sorex','species'),(304047,7987,'Leporinus sp. DC-2004','species'),(304048,7987,'Leporinus striatus','species'),(304049,61319,'Ladigesia','genus'),(304050,304049,'Ladigesia roloffi','species'),(304051,42521,'Mylossoma duriventre','species'),(304052,66803,'Glenodinium','genus'),(304054,101026,'uncultured Glenodinium','species'),(304055,42496,'Metynnis calmoni','species'),(304056,42590,'Mimagoniates','genus'),(304057,304056,'Mimagoniates lateralis','species'),(304058,7983,'Misgurnus sp. DC-2004','species'),(304059,385042,'uncultured Amoebophrya','species'),(304060,42543,'Mylesinus schomburgkii','species'),(304061,101026,'uncultured Gymnodinium','species'),(304062,42545,'Myleus sp. DC-2004','species'),(304063,42558,'Neolebias','genus'),(304064,304063,'Neolebias ansorgii','species'),(304065,42606,'Nannostomus beckfordi','species'),(304067,42558,'Nannocharax','genus'),(304068,304067,'Nannocharax macropterus','species'),(304069,304063,'Neolebias powelli','species'),(304070,42606,'Nannostomus espei','species'),(304071,304063,'Neolebias trilineatus','species'),(304072,42600,'Prodontocharax','genus'),(304073,304072,'Prodontocharax sp. DC-2004','species'),(304074,42610,'Parodon','genus'),(304075,304074,'Parodon sp. DC-2004','species'),(304076,42485,'Phenacogrammus aurantiacus','species'),(304077,434,'Acetobacter oeni','species'),(304078,61319,'Bathyaethiops','genus'),(304079,304078,'Bathyaethiops breuseghemi','species'),(304080,304010,'Alestopetersius hilgendorfi','species'),(304081,42485,'Phenacogrammus hilgendorfi','species'),(304082,42515,'Serrasalmus sp. DC-2004','species'),(304083,42583,'Salminus maxillosus','species'),(304084,42553,'Triportheus angulatus','species'),(304085,42559,'Melanocharacidium','genus'),(304086,304085,'Melanocharacidium sp. DC-2004','species'),(304087,42558,'Xenocharax','genus'),(304088,304087,'Xenocharax spilurus','species'),(304089,67522,'Aliatrema','genus'),(304090,304089,'Aliatrema cribbi','species'),(304091,67522,'Euryhaliotrematoides','genus'),(304092,304091,'Euryhaliotrematoides annulocirrus','species'),(304093,304091,'Euryhaliotrematoides aspistis','species'),(304094,304091,'Euryhaliotrematoides berenguelae','species'),(304095,304091,'Euryhaliotrematoides grandis','species'),(304096,304091,'Euryhaliotrematoides microphallus','species'),(304097,304091,'Euryhaliotrematoides pirulum','species'),(304098,304091,'Euryhaliotrematoides triangulovagina','species'),(304099,67523,'Haliotrema angelopterum','species'),(304100,67523,'Haliotrema aurigae','species'),(304101,67523,'Haliotrema scyphovagina','species'),(304102,428386,'Medicago truncatula f. tricycla','forma'),(304104,424573,'Iochroma','genus'),(304105,304104,'Iochroma fuchsioides','species'),(304106,52871,'Lycianthes amatitlanensis','species'),(304107,362350,'Eriolarynx lorentzii','species'),(304108,424573,'Leucophysalis','genus'),(304109,304108,'Leucophysalis grandiflora','species'),(304110,304108,'Leucophysalis nana','species'),(304111,304108,'Leucophysalis viscosa','species'),(304112,24663,'Physalis carpenteri','species'),(304113,424573,'Tzeltalia','genus'),(304114,304113,'Tzeltalia amphitricha','species'),(304115,304113,'Tzeltalia calidaria','species'),(304116,52873,'Witheringia meiantha','species'),(304117,52873,'Witheringia macrantha','species'),(304118,24663,'Physalis microphysa','species'),(304119,424573,'Chamaesaracha','genus'),(304120,304119,'Chamaesaracha coronopus','species'),(304121,304119,'Chamaesaracha sordida','species'),(304122,424573,'Quincula','genus'),(304123,304122,'Quincula lobata','species'),(304124,211513,'Oryctes nevadensis','species'),(304125,24663,'Physalis melanocystis','species'),(304126,24663,'Physalis arborescens','species'),(304127,24663,'Physalis aff. philadelphica MW-2004','species'),(304128,24663,'Physalis sordida','species'),(304129,24663,'Physalis viscosa','species'),(304130,24663,'Physalis philadelphica','species'),(304131,24663,'Physalis aff. heterophylla MW-2004','species'),(304132,24663,'Physalis hederifolia','species'),(304133,304132,'Physalis hederifolia var. puberula','varietas'),(304134,24663,'Physalis acutifolia','species'),(304135,424573,'Margaranthus','genus'),(304136,304135,'Margaranthus solanaceus','species'),(304137,24663,'Physalis angustifolia','species'),(304138,24663,'Physalis angustiphysa','species'),(304139,24663,'Physalis arenicola','species'),(304140,24663,'Physalis campanulata','species'),(304141,24663,'Physalis chenopodiifolia','species'),(304142,24663,'Physalis cordata','species'),(304143,24663,'Physalis coztomatl','species'),(304144,24663,'Physalis caudella','species'),(304145,24663,'Physalis glutinosa','species'),(304146,24663,'Physalis greenmanii','species'),(304147,24663,'Physalis hintonii','species'),(304148,24663,'Physalis ignota','species'),(304149,24663,'Physalis lagascae','species'),(304150,24663,'Physalis lanceolata','species'),(304151,24663,'Physalis lassa','species'),(304152,24663,'Physalis microcarpa','species'),(304153,24663,'Physalis minima','species'),(304154,24663,'Physalis minimaculata','species'),(304155,24663,'Physalis heterophylla','species'),(304156,24663,'Physalis mollis','species'),(304157,24663,'Physalis pumila','species'),(304158,24663,'Physalis virginiana','species'),(304159,24663,'Physalis nicandroides','species'),(304160,24663,'Physalis patula','species'),(304161,24663,'Physalis pruinosa','species'),(304162,24663,'Physalis walteri','species'),(304163,46958,'Vancouveria planipetala','species'),(304164,4672,'Dioscorea alatipes','species'),(304165,4672,'Dioscorea antaly','species'),(304166,4672,'Dioscorea cf. apurimacensis PW-2004','species'),(304167,4672,'Dioscorea arcuatinervis','species'),(304168,4672,'Dioscorea bemarivensis','species'),(304169,4672,'Dioscorea birmanica','species'),(304170,4672,'Dioscorea brevipetiolata','species'),(304171,16727,'Holostylis','genus'),(304172,304171,'Holostylis reniformis','species'),(304174,12947,'Aristolochia triactina','species'),(304175,13196,'Peperomia pitcairnensis','species'),(304176,13196,'Peperomia maypurensis','species'),(304178,12947,'Aristolochia albida','species'),(304179,12947,'Aristolochia parviflora','species'),(304180,12947,'Aristolochia chilensis','species'),(304181,12947,'Aristolochia bracteolata','species'),(304182,12947,'Aristolochia pontica','species'),(304183,12947,'Aristolochia passiflorifolia','species'),(304184,12947,'Aristolochia pentandra','species'),(304185,12947,'Aristolochia goldieana','species'),(304186,12947,'Aristolochia promissa','species'),(304187,12947,'Aristolochia reticulata','species'),(304188,12947,'Aristolochia serpentaria','species'),(304189,303515,'Odonteucoila sp. 4 MB369','species'),(304190,11520,'Influenza B virus (B/Kobe/1/2002-V1)','no rank'),(304191,11520,'Influenza B virus (B/Kobe/1/2002-V2)','no rank'),(304192,11520,'Influenza B virus (B/Kobe/6/2002)','no rank'),(304193,12216,'Spiraea potyvirus','no rank'),(304194,13289,'Tilletia ehrhartae','species'),(304195,62703,'Oidium sp. VPRI 17907','species'),(304196,62703,'Oidium sp. VPRI 19196','species'),(304197,50375,'Fusicladium sp. R8','species'),(304199,5024,'Venturia tremulae','species'),(304200,2857,'Nitzschia amphibia','species'),(304201,50375,'Fusicladium betulae','species'),(304202,2857,'Nitzschia sigma','species'),(304203,2857,'Nitzschia vitrea','species'),(304204,5024,'Venturia saliciperda','species'),(304207,1578,'Lactobacillus harbinensis','species'),(304208,53246,'Pseudoalteromonas sp. 520P1','species'),(304209,53246,'Pseudoalteromonas sp. 710P1','species'),(304210,547,'Enterobacter sp. TR 85','species'),(304211,2251,'Haloferax sp. Aa2.2','species'),(304212,28228,'Colwellia sp. IE7-5','species'),(304213,28228,'Colwellia sp. IE1-3','species'),(304214,53246,'Pseudoalteromonas sp. IE4','species'),(304215,838,'Prevotella sp. Marseille','species'),(304217,28824,'Rhamphochromis longiceps','species'),(304218,336096,'Goose paramyxovirus JS/1/97/Go','species'),(304219,63429,'Leptopilina sp. 7 MB170','species'),(304220,5475,'Candida athensensis','species'),(304222,190729,'Cotton leaf curl Gezira betasatellite','species'),(304223,5475,'Candida smithsonii','species'),(304224,5475,'Candida elateridarum','species'),(304225,52756,'Tipula sp. OR18','species'),(304226,82677,'Sciara sp. OR10','species'),(304227,7197,'unclassified Psychodidae','no rank'),(304228,304227,'Psychodidae sp. OR15','species'),(304229,29035,'unclassified Mycetophilidae','no rank'),(304230,304229,'Mycetophilidae sp. OR13','species'),(304231,58254,'unclassified Keroplatidae','no rank'),(304232,304231,'Keroplatidae sp. OR14','species'),(304233,47403,'Simulium ornatum','species'),(304234,74968,'Ferroplasma sp. JTC3','species'),(304235,37914,'Dietzia sp. A14101','species'),(304236,58270,'Culicoides salinarius','species'),(304237,58277,'Culicoides riethi','species'),(304238,58278,'Culicoides vexans','species'),(304239,58271,'Culicoides newsteadi','species'),(304241,59858,'Tabanus bromius','species'),(304242,43919,'Chorisops','genus'),(304243,304242,'Chorisops tunisiae','species'),(304244,247596,'Hemipenthes morio','species'),(304245,52749,'Apiloscatopse','genus'),(304246,304245,'Apiloscatopse sp. OR17','species'),(304247,52733,'Dilophus sp. OR09','species'),(304248,178771,'Empis sp. OR24','species'),(304249,192638,'Hybos femoratus','species'),(304250,42576,'Acestrorhynchus sp. DC-2004','species'),(304251,236587,'Chrysichthys sp. AMNH233630','species'),(304252,98400,'Botia sp. DC-2004','species'),(304253,42481,'Creagrutus','genus'),(304254,304253,'Creagrutus sp. DC-2004','species'),(304255,98398,'Gyrinocheilus sp. DC-2004','species'),(304257,223142,'Diodon liturosus','species'),(304258,283632,'Clinocottus analis','species'),(304259,8098,'Cottus asperrimus','species'),(304260,8098,'Cottus baileyi','species'),(304261,147208,'Cottus bairdii bairdii','subspecies'),(304262,147208,'Cottus bairdii kumlieni','subspecies'),(304263,147208,'Cottus bairdii punctulatus','subspecies'),(304264,147208,'Cottus bairdii semiscaber','subspecies'),(304265,8098,'Cottus beldingii','species'),(304266,8098,'Cottus bendirei','species'),(304267,8098,'Cottus cf. carolinae UAIC 12505.01','species'),(304268,1386,'Bacillus alkalitelluris','species'),(304269,1386,'Bacillus sp. BA299','species'),(304270,8098,'Cottus cf. cognatus UAIC 11746.01','species'),(304271,8098,'Cottus confusus','species'),(304272,8098,'Cottus extensus','species'),(304273,8098,'Cottus ferrugineus','species'),(304274,8098,'Cottus girardi','species'),(304275,8098,'Cottus greenei','species'),(304276,8098,'Cottus gulosus','species'),(304277,8098,'Cottus hubbsi','species'),(304278,8098,'Cottus klamathensis','species'),(304279,304278,'Cottus klamathensis klamathensis','subspecies'),(304280,304278,'Cottus klamathensis macrops','subspecies'),(304281,304278,'Cottus klamathensis polyporus','subspecies'),(304282,8098,'Cottus leiopomus','species'),(304283,8098,'Cottus marginatus','species'),(304284,8098,'Cottus paulus','species'),(304285,8098,'Cottus pitensis','species'),(304286,182643,'Cottus poecilopus volki','subspecies'),(304287,8098,'Cottus princeps','species'),(304288,8098,'Cottus ricei','species'),(304289,28154,'Bisgaard Taxon 45','species'),(304290,28154,'Bisgaard Taxon 46','species'),(304291,8098,'Cottus sp. UAIC 12726.01','species'),(304292,8095,'Myoxocephalus thompsonii','species'),(304294,8098,'Cottus sp. UAIC 11013.06','species'),(304295,8098,'Cottus sp. KU 32239','species'),(304296,8098,'Cottus sp. KU32240','species'),(304297,321842,'uncultured bovine-like enterovirus','species'),(304299,38946,'Paracoccidioides cerebriformis','species'),(304300,304325,'Symbiodinium sp. ex Junceella fragilis','no rank'),(304301,304325,'Symbiodinium sp. ex Stereonephthya sp. 1','no rank'),(304302,304325,'Symbiodinium sp. ex Euplexaura nuttingi','no rank'),(304303,304322,'Symbiodinium sp. ex Eunicea sp. 1','no rank'),(304304,304322,'Symbiodinium sp. ex Eunicea tourneforti','no rank'),(304305,304322,'Symbiodinium sp. ex Pseudoplexaura wagenaari','no rank'),(304306,304322,'Symbiodinium sp. ex Briareum asbestinum','no rank'),(304307,298137,'Symbiodinium sp. ex Xenia sp. 1b','no rank'),(304308,993557,'Symbiodinium sp. ex Cespitularia sp. 1','no rank'),(304309,993557,'Symbiodinium sp. ex Paralemnalia sp. 3','no rank'),(304310,993557,'Symbiodinium sp. ex Lemnalia sp. 2','no rank'),(304311,993557,'Symbiodinium sp. ex Capnella sp. 1','no rank'),(304312,993557,'Symbiodinium sp. ex Sinularia sp. 1','no rank'),(304313,298137,'Symbiodinium sp. ex Xenia sp. 1','no rank'),(304314,298137,'Symbiodinium sp. ex Klyxum sp. 1','no rank'),(304315,993557,'Symbiodinium sp. ex Plexaurella dichotoma','no rank'),(304316,993557,'Symbiodinium sp. ex Rhytisma sp. 1','no rank'),(304317,993557,'Symbiodinium sp. ex Tubipora musica','no rank'),(304318,298137,'Symbiodinium sp. ex Xenia sp. 1a','no rank'),(304319,298137,'Symbiodinium sp. ex Cladiella sp. 1','no rank'),(304320,993557,'Symbiodinium sp. ex Stylophora pistillata','no rank'),(304321,993557,'Symbiodinium sp. ex Acropora tenuis','no rank'),(304322,633875,'Symbiodinium sp. clade B','species'),(304323,286,'Pseudomonas sp. SB1','species'),(304324,286,'Pseudomonas sp. SN1','species'),(304325,633875,'Symbiodinium sp. clade G','species'),(304326,114295,'Rickettsia endosymbiont of Onychiurus sinensis','species'),(304327,16255,'Tricyrtis hirta','species'),(304328,200749,'Syntrichia calcicola','species'),(304329,7124,'Lonomia obliqua','species'),(304330,4862,'Ramicandelaber','genus'),(304331,304330,'Ramicandelaber longisporus','species'),(304332,304330,'Ramicandelaber brevisporus','species'),(304333,45301,'Lewia hordeicola','species'),(304334,62703,'Oidium ixodiae','species'),(304335,9900,'Bison antiquus','species'),(304336,3246,'Selaginella viticulosa','species'),(304337,102793,'Influenza A virus (A/chick/Macheng/2004(H5N1))','no rank'),(304341,119214,'Influenza A virus (A/chicken/DE/HOBO/2004(H7N2))','no rank'),(304342,119214,'Influenza A virus (A/chicken/DE/VIVA/2004(H7N2))','no rank'),(304344,137249,'Genea harknessii','species'),(304345,872,'Desulfovibrio sp. STL2','species'),(304346,872,'Desulfovibrio sp. STL3','species'),(304347,872,'Desulfovibrio sp. STL7','species'),(304348,872,'Desulfovibrio sp. STP1','species'),(304349,898,'Desulfomicrobium sp. STP16','species'),(304350,898,'Desulfomicrobium sp. STP10','species'),(304351,872,'Desulfovibrio sp. STL12','species'),(304352,872,'Desulfovibrio sp. STL13','species'),(304353,872,'Desulfovibrio sp. STP8','species'),(304354,872,'Desulfovibrio sp. STP9','species'),(304355,872,'Desulfovibrio sp. STP7','species'),(304356,872,'Desulfovibrio sp. STP5','species'),(304357,872,'Desulfovibrio sp. STP4','species'),(304358,173712,'Influenza A virus (A/black-headed gull/Netherlands/1/00(H13N8))','no rank'),(304359,150171,'Influenza A virus (A/black-headed gull/Sweden/1/1999(H13N6))','no rank'),(304360,11320,'H16N3 subtype','no rank'),(304361,60815,'Dyschirius globosus','species'),(304362,304360,'Influenza A virus (A/black-headed gull/Sweden/2/99(H16N3))','no rank'),(304363,304360,'Influenza A virus (A/black-headed gull/Sweden/3/99(H16N3))','no rank'),(304364,304360,'Influenza A virus (A/black-headed gull/Sweden/4/99(H16N3))','no rank'),(304365,304360,'Influenza A virus (A/black-headed gull/Sweden/5/99(H16N3))','no rank'),(304366,114729,'Influenza A virus (A/mallard/Netherlands/13/99(H2N2))','no rank'),(304367,48648,'Pentacomia distigma','species'),(304368,184006,'Influenza A virus (A/mallard/Netherlands/16/99(H6N5))','no rank'),(304370,286294,'Influenza A virus (A/mallard/Netherlands/7/99(H11N2))','no rank'),(304371,570267,'Methanocella paludicola SANAE','no rank'),(304372,10,'Cellvibrio sp. CL-5','species'),(304373,286,'Pseudomonas sp. IC017','species'),(304374,13687,'Sphingomonas sp. IC033','species'),(304375,32008,'Burkholderia sp. IC049','species'),(304376,222,'Achromobacter sp. IC074','species'),(304377,13687,'Sphingomonas sp. IC075','species'),(304378,13687,'Sphingomonas sp. IC081','species'),(304379,1041,'Erythrobacter sp. IC114','species'),(304380,32008,'Burkholderia sp. IC138','species'),(304381,13687,'Sphingomonas sp. IC145','species'),(304382,29580,'Janthinobacterium sp. IC161','species'),(304383,1839,'Nocardioides sp. IC177','species'),(304384,48075,'Marinobacterium sp. IC961','species'),(304385,106181,'Ehrlichia sp. FN147','species'),(304386,48648,'Pentacomia aurifrons','species'),(304387,1386,'Bacillus sp. 25-1','species'),(304388,203686,'Theileria sp. dama gazelle','species'),(304389,203686,'Theileria sp. North Texas white-tailed deer','species'),(304391,85620,'Chinese wingnut witches\'-broom phytoplasma','species'),(304392,3488,'Artocarpus vriesianus','species'),(304397,401135,'Parapseudomma','genus'),(304398,108426,'Thottea corymbosa','species'),(304399,573055,'Mule deerpox virus','species'),(304400,5379,'Suillus flavidus','species'),(304401,9379,'Sorex arizonae','species'),(304402,156901,'Acontias gracilicauda gracilicauda','subspecies'),(304403,156899,'Acontias meleagris meleagris','subspecies'),(304405,156902,'Acontias percivali tasmani','subspecies'),(304406,156902,'Acontias percivali percivali','subspecies'),(304407,156900,'Acontias orientalis morph lineacauda','no rank'),(304409,161496,'Cercopithecus erythrogaster erythrogaster','subspecies'),(304410,303588,'Cercopithecus campbelli lowei','subspecies'),(304411,84224,'Mamillariella','genus'),(304412,304411,'Mamillariella geniculata','species'),(304413,890,'Desulfuromonas svalbardensis','species'),(304417,37817,'Desulfuromusa ferrireducens','species'),(304418,53009,'Homomallium','genus'),(304419,304418,'Homomallium incurvatum','species'),(304420,84227,'Anomodon longifolius','species'),(304421,170928,'Campylophyllum sommerfeltii','species'),(304422,169504,'Claopodium crispifolium','species'),(304423,271738,'Heterocladium dimorphum','species'),(304424,271738,'Heterocladium macounii','species'),(304425,271738,'Heterocladium procurrens','species'),(304426,184647,'Homalothecium sp. Ignatov 100397','species'),(304427,129928,'Hygrohypnum alpestre','species'),(304428,129928,'Hygrohypnum cochlearifolium','species'),(304429,129928,'Hygrohypnum norvegicum','species'),(304430,129928,'Hygrohypnum polare','species'),(304431,49761,'Hypnum bambergeri','species'),(304432,49761,'Hypnum plicatulum','species'),(304433,49761,'Hypnum procerrimum','species'),(304434,49761,'Hypnum revolutum','species'),(304435,49761,'Hypnum vaucheri','species'),(304436,208782,'Lindbergia brachyptera','species'),(304437,208786,'Pseudoleskeella papillosa','species'),(304438,208786,'Pseudoleskeella serpentinensis','species'),(304439,267273,'Pseudoleskeopsis imbricata','species'),(304440,208788,'Ptychodium plicatulum','species'),(304441,71399,'Greeneothallus','genus'),(304442,304441,'Greeneothallus gemmiparus','species'),(304443,37401,'Symphyogyna undulata','species'),(304444,40339,'Pellia appalachiana','species'),(304445,40339,'Pellia endiviifolia','species'),(304446,39025,'Riccardia capillacea','species'),(304447,95763,'Frullania eboracensis','species'),(304448,215403,'Parachanna africana','species'),(304449,215403,'Parachanna obscura','species'),(304450,33789,'Channa panaw','species'),(304452,33789,'Channa bleheri','species'),(304454,33789,'Channa barca','species'),(304455,33789,'Channa burmanica','species'),(304456,33789,'Channa punctata','species'),(304457,33789,'Channa harcourtbutleri','species'),(304458,274794,'Cromileptes','genus'),(304459,304458,'Cromileptes altivelis','species'),(304460,103828,'Spirocerca','genus'),(304461,304460,'Spirocerca lupi','species'),(304462,304460,'Spirocerca sp. SAN-2004','species'),(304463,166512,'Potamonautidae incertae sedis','no rank'),(304464,304463,'Potamonemus','genus'),(304465,304464,'Potamonemus sachsi','species'),(304466,160427,'Platythelphusidae','family'),(304467,304466,'Platythelphusa','genus'),(304468,304467,'Platythelphusa armata','species'),(304469,166517,'Potamonautes ecorssei','species'),(304470,166517,'Potamonautes emini','species'),(304471,166517,'Potamonautes lirrangensis','species'),(304472,166517,'Potamonautes sp. SAD-2004','species'),(304473,166517,'Potamonautes niloticus','species'),(304474,166517,'Potamonautes obesus','species'),(304475,166517,'Potamonautes oderhi','species'),(304476,166517,'Potamonautes platynotus','species'),(304478,166517,'Potamonautes rayboldi','species'),(304479,168679,'Sudanonautes floweri','species'),(304480,168679,'Sudanonautes aubryi','species'),(304481,168668,'Hydrothelphusa agilis','species'),(304482,168668,'Hydrothelphusa sp. SAD-2004','species'),(304483,168668,'Hydrothelphusa goudoti','species'),(304484,160427,'Potamoidea incertae sedis','no rank'),(304485,304484,'Madagapotamon','genus'),(304486,304485,'Madagapotamon humberti','species'),(304487,304484,'Malagasya','genus'),(304488,304487,'Malagasya sp. SAD-2004','species'),(304489,304487,'Malagasya antongilensis','species'),(304490,304487,'Malagasya goodmani','species'),(304491,304484,'Marojejy','genus'),(304492,304491,'Marojejy longimerus','species'),(304493,304484,'Skelosophusa','genus'),(304494,304493,'Skelosophusa eumeces','species'),(304495,304484,'Socotra','genus'),(304496,304495,'Socotra pseudocardisoma','species'),(304497,160428,'Johora','genus'),(304498,304497,'Johora tiomanensis','species'),(304499,160428,'Isolapotamon','genus'),(304500,304499,'Isolapotamon consobrinum','species'),(304501,256680,'Geothelphusa sp. SAD-2004','species'),(304502,303039,'Ceylonthelphusa rugosa','species'),(304503,331407,'Parathelphusa','genus'),(304504,304503,'Parathelphusa maculata','species'),(304505,304503,'Parathelphusa sp. SAD-2004','species'),(304506,331407,'Sayamia','genus'),(304507,304506,'Sayamia sexpunctata','species'),(304508,331407,'Phricothelphusa','genus'),(304509,304508,'Phricothelphusa limula','species'),(304510,304514,'Guinotia','genus'),(304511,304510,'Guinotia dentata','species'),(304512,84649,'Epilobocerinae','subfamily'),(304513,84649,'Pseudothelphusinae','subfamily'),(304514,304513,'Kingsleyini','tribe'),(304515,168671,'Liberonautes rubrigimanus','species'),(304516,168676,'Rouxana','genus'),(304517,304516,'Rouxana sp. 1 SAD-2004','species'),(304519,127239,'Dircenna dero n. ssp. AW-2004','no rank'),(304520,344713,'Hyposcada','genus'),(304521,304520,'Hyposcada anchiala','species'),(304522,304521,'Hyposcada anchiala fallax','subspecies'),(304523,304521,'Hyposcada anchiala cf. interrupta','no rank'),(304524,127227,'Methona sp. AW-2004','species'),(304525,304516,'Rouxana sp. 2 SAD-2004','species'),(304526,304556,'Napeogenes larilla ssp. AW-2004','no rank'),(304527,127248,'Oleria assimilis','species'),(304528,304527,'Oleria assimilis n. ssp. AW-2004','no rank'),(304529,304530,'Oleria onega janarilla','subspecies'),(304530,127248,'Oleria onega','species'),(304531,304530,'Oleria onega n. ssp. AW-2004','no rank'),(304532,33443,'Heliconius sara sara','subspecies'),(304533,33431,'Heliconius erato petiverana x Heliconius erato hydara','no rank'),(304534,224099,'Amauris tartarea','species'),(304535,127255,'Anetia briarea numidia','subspecies'),(304536,127235,'Athyrtis mechanitis salvini','subspecies'),(304537,344716,'Callithomia','genus'),(304538,304537,'Callithomia lenea','species'),(304539,304538,'Callithomia lenea epidero','subspecies'),(304540,344718,'Godyris','genus'),(304541,304540,'Godyris zavaleta','species'),(304542,304541,'Godyris zavaleta matronalis','subspecies'),(304543,191406,'Greta hermana','species'),(304544,304543,'Greta hermana joiceyi','subspecies'),(304548,127232,'Hyalyris antea','species'),(304549,304548,'Hyalyris antea amarilla','subspecies'),(304550,304521,'Hyposcada anchiala mendax','subspecies'),(304551,304520,'Hyposcada zarepha','species'),(304552,304551,'Hyposcada zarepha flexibilis','subspecies'),(304553,42316,'Ithomia drymo','species'),(304554,64444,'Melinaea menophilus','species'),(304556,127224,'Napeogenes larilla','species'),(304557,127248,'Oleria gunilla','species'),(304558,304557,'Oleria gunilla lota','subspecies'),(304559,127248,'Oleria rubescens','species'),(304560,344715,'Pagyris','genus'),(304561,304560,'Pagyris cymothoe','species'),(304562,304561,'Pagyris cymothoe sylvella','subspecies'),(304563,344711,'Paititia','genus'),(304564,304563,'Paititia neglecta','species'),(304565,127250,'Parantica melusine','species'),(304566,127222,'Pteronymia veia','species'),(304567,304566,'Pteronymia veia linzera','subspecies'),(304568,127243,'Tithorea harmonia martina','subspecies'),(304569,344718,'Velamysta','genus'),(304570,304569,'Velamysta pupilla','species'),(304571,304570,'Velamysta pupilla greeneyi','subspecies'),(304572,30248,'Euploeina','subtribe'),(304573,131221,'Coleochaetophyceae','class'),(304574,131221,'Charophyceae','class'),(304575,3152,'Pseudoscourfieldiales','order'),(304576,153426,'Phidippus audax','species'),(304577,8139,'Oreochromis mossambicus x Oreochromis urolepis','species'),(304578,8139,'Oreochromis karongae x Oreochromis mossambicus','species'),(304579,8139,'Oreochromis mossambicus x Oreochromis niloticus','species'),(304580,8139,'Oreochromis andersonii x Oreochromis mossambicus','species'),(304582,51326,'Floydiella','genus'),(304583,13134,'Magnetospirillum sp. CF18','species'),(304584,13134,'Magnetospirillum sp. CF19','species'),(304585,13134,'Magnetospirillum sp. CF20','species'),(304586,13134,'Magnetospirillum sp. CF21','species'),(304587,259280,'uncultured Magnetococcus sp.','species'),(304593,9242,'Adelomyia','genus'),(304594,304593,'Adelomyia melanogenys','species'),(304595,56647,'Aglaeactis castelnaudii','species'),(304596,9242,'Aglaiocercus','genus'),(304597,304596,'Aglaiocercus coelestis','species'),(304600,57391,'Amazilia chionogaster','species'),(304601,118179,'Anthracothorax mango','species'),(304604,9242,'Campylopterus','genus'),(304605,304604,'Campylopterus largipennis','species'),(304606,304604,'Campylopterus villaviscensio','species'),(304607,57407,'Chlorostilbon melanorhynchus','species'),(304608,9242,'Chrysuronia','genus'),(304609,304608,'Chrysuronia oenone','species'),(304610,56649,'Coeligena violifer','species'),(304611,56649,'Coeligena wilsoni','species'),(304612,9242,'Elvira','genus'),(304613,304612,'Elvira cupreiceps','species'),(304616,3070,'Franceia','genus'),(304618,9242,'Ensifera','genus'),(304621,304618,'Ensifera ensifera','species'),(304622,164867,'Sessilina','genus'),(304623,304622,'Sessilina nigrilinea','species'),(304624,164867,'Diplochorda','genus'),(304625,304624,'Diplochorda minor','species'),(304626,164867,'Phytalmia','genus'),(304627,304626,'Phytalmia cervicornis','species'),(304628,304626,'Phytalmia biarmata','species'),(304629,304626,'Phytalmia alcicornis','species'),(304630,304626,'Phytalmia mouldsi','species'),(304631,304626,'Phytalmia megalotis','species'),(304632,304626,'Phytalmia antilocapra','species'),(304633,304626,'Phytalmia robertsi','species'),(304636,5543,'Tricoderma viride species complex','no rank'),(304637,304636,'Trichoderma viride D','species'),(304638,190685,'Eutoxeres condamini','species'),(304639,9242,'Florisuga','genus'),(304640,304639,'Florisuga mellivora','species'),(304641,9242,'Haplophaedia','genus'),(304642,304641,'Haplophaedia aureliae','species'),(304643,9242,'Heliacatin','genus'),(304644,304643,'Heliacatin cornuta','species'),(304645,66416,'Heliangelus amethysticollis','species'),(304646,9242,'Heliodoxa','genus'),(304647,304646,'Heliodoxa branickii','species'),(304648,304646,'Heliodoxa jacula','species'),(304649,304646,'Heliodoxa leadbeateri','species'),(304650,135171,'Heliomaster longirostris','species'),(304651,9242,'Klais','genus'),(304652,304651,'Klais guimeti','species'),(304653,9242,'Lepidopyga','genus'),(304654,304653,'Lepidopyga coeruleogularis','species'),(304655,56656,'Lesbia victoriae','species'),(304656,9242,'Lophornis','genus'),(304657,304656,'Lophornis delattrei','species'),(304658,9242,'Myrtis','genus'),(304659,304658,'Myrtis fanny','species'),(304660,9242,'Ocreatus','genus'),(304661,304660,'Ocreatus underwoodii','species'),(304662,56662,'Oreotrochilus chimborazo','species'),(304663,56662,'Oreotrochilus estella','species'),(304664,9242,'Panterpe','genus'),(304665,304664,'Panterpe insignis','species'),(304666,9242,'Patagona','genus'),(304667,304666,'Patagona gigas','species'),(304668,46512,'Phaethornis guy','species'),(304669,46512,'Phaethornis hispidus','species'),(304670,46512,'Phaethornis koepckeae','species'),(304671,46512,'Phaethornis malaris','species'),(304672,46512,'Phaethornis ruber','species'),(304673,9242,'Philodice','genus'),(304674,304673,'Philodice mitchellii','species'),(304675,9242,'Phlogophilus','genus'),(304676,304675,'Phlogophilus hemileucurus','species'),(304677,9242,'Polyplancta','genus'),(304678,304677,'Polyplancta aurescens','species'),(304681,9242,'Pterophanes','genus'),(304682,304681,'Pterophanes cyanopterus','species'),(304683,9242,'Schistes','genus'),(304684,304683,'Schistes geoffroyi','species'),(304685,9242,'Taphrospilus','genus'),(304686,304685,'Taphrospilus hypostictus','species'),(304687,190701,'Thalurania colombica','species'),(304688,214670,'Threnetes leucurus','species'),(304689,9242,'Topaza','genus'),(304690,304689,'Topaza pella','species'),(304691,9242,'Urosticte','genus'),(304692,304691,'Urosticte benjamani','species'),(304693,5884,'Paramecium decaurelia','species'),(304694,5884,'Paramecium dodecaurelia','species'),(304695,5475,'Candida sp. SY16','species'),(304704,34451,'Cortinarius paracephalixus','species'),(304705,34451,'Cortinarius balteatoalbus','species'),(304706,34451,'Cortinarius vacciniophilus','species'),(304707,222040,'Cortinarius nanceiensis var. bulbopodius','varietas'),(304708,34451,'Cortinarius populinus','species'),(304709,34451,'Cortinarius claricolor','species'),(304710,171480,'Cortinarius glaucopus var. olivaceus','varietas'),(304712,34451,'Cortinarius acidophilus','species'),(304713,34451,'Cortinarius gracilior','species'),(304714,34451,'Cortinarius balteatus','species'),(304715,34451,'Cortinarius langei','species'),(304716,34451,'Cortinarius vinaceomaculatus','species'),(304718,34451,'Cortinarius delaportei','species'),(304719,34451,'Cortinarius argutus','species'),(304720,165398,'Cortinarius infractus var. obscurocyaneus','varietas'),(304721,119977,'Acidithiobacillus sp. ORCS6','species'),(304722,34451,'Cortinarius aleuriosmus','species'),(304723,222047,'Cortinarius purpurascens var. largusoides','varietas'),(304724,34451,'Cortinarius spadicellus','species'),(304725,34451,'Cortinarius camptoros','species'),(304726,34451,'Cortinarius serarius','species'),(304727,34451,'Cortinarius patibilis','species'),(304728,34451,'Cortinarius crassus','species'),(304729,34451,'Cortinarius polymorphus','species'),(304730,34451,'Cortinarius caesiocanescens','species'),(304731,207244,'Anaerostipes sp. AIP 183.04','species'),(304732,34451,'Cortinarius magicus','species'),(304733,34451,'Cortinarius maire','species'),(304734,34451,'Cortinarius latobalteatus','species'),(304735,34451,'Cortinarius caligatus','species'),(304736,212790,'Sulfurihydrogenibium yellowstonense','species'),(304737,34451,'Cortinarius terpsichores','species'),(304738,34451,'Cortinarius papulosus','species'),(304739,34451,'Cortinarius tiliae','species'),(304740,34451,'Cortinarius pseudovulpinus','species'),(304742,34451,'Cortinarius caroviolaceus','species'),(304743,34451,'Cortinarius catharinae','species'),(304744,34451,'Cortinarius haasii','species'),(304745,34451,'Cortinarius subarquatus','species'),(304746,34451,'Cortinarius cedretorum','species'),(304747,34451,'Cortinarius elegantissimus','species'),(304748,34451,'Cortinarius nymphicolor','species'),(304749,34451,'Cortinarius borgsjoeensis','species'),(304750,34451,'Cortinarius saporatus','species'),(304751,34451,'Cortinarius aureofulvus','species'),(304752,34451,'Cortinarius pseudoglaucopus','species'),(304753,34451,'Cortinarius suaveolens','species'),(304754,53246,'Pseudoalteromonas sp. H4-6','species'),(304755,34451,'Cortinarius emodensis','species'),(304756,34451,'Cortinarius similis','species'),(304757,34451,'Cortinarius palustris','species'),(304758,304757,'Cortinarius palustris var. sphagneti','varietas'),(304759,34451,'Cortinarius sanguineus','species'),(304760,34451,'Cortinarius malicorius','species'),(304761,34451,'Cortinarius uliginosus','species'),(304762,34451,'Cortinarius olivaceofuscus','species'),(304763,34451,'Cortinarius lustrabilis','species'),(304764,34451,'Cortinarius stillatitius','species'),(304765,34451,'Cortinarius splendidus','species'),(304766,190972,'Sedimentibacter sp. B4','species'),(304767,56112,'Dehalobacter sp. E1','species'),(304768,190972,'Sedimentibacter sp. C7','species'),(304769,190972,'Sedimentibacter sp. D7','species'),(304770,34451,'Cortinarius rubicundulus','species'),(304771,34451,'Cortinarius pseudotriumphans','species'),(304772,45778,'P-element transposon vector UASp','species'),(304773,34451,'Cortinarius effundens','species'),(304774,34451,'Cortinarius stephanopus','species'),(304775,34451,'Cortinarius basipurpureus','species'),(304776,34451,'Cortinarius vinaceolamellatus','species'),(304777,34451,'Cortinarius vaginatus','species'),(304778,376156,'Peronospora sp. UASWS0007','species'),(304779,376156,'Peronospora sp. UASWS0008','species'),(304781,376156,'Peronospora sp. UASWS0009','species'),(304782,376156,'Peronospora sp. UASWS0010','species'),(304783,34451,'Cortinarius malvaceus','species'),(304784,34451,'Cortinarius lavendulensis','species'),(304785,34451,'Cortinarius alboserrulatus','species'),(304786,34451,'Cortinarius saniosus','species'),(304787,34451,'Cortinarius cretax','species'),(304788,34451,'Cortinarius iringa','species'),(304789,34450,'Cuphocybe','genus'),(304790,304789,'Cuphocybe sp. CO1018','species'),(304791,304789,'Cuphocybe sp. CO1334','species'),(304792,34451,'Cortinarius austrocyanites','species'),(304793,34451,'Cortinarius minoscaurus','species'),(304795,34451,'Cortinarius walkeri','species'),(304796,34451,'Cortinarius persicanus','species'),(304797,34451,'Cortinarius sp. CO1221','species'),(304798,34451,'Cortinarius cyanites','species'),(304799,34451,'Cortinarius tristis','species'),(304800,34451,'Cortinarius renidens','species'),(304801,34451,'Cortinarius austroduracinus','species'),(304802,34451,'Cortinarius spilomeus','species'),(304803,34451,'Cortinarius incisus','species'),(304804,34451,'Cortinarius umbrinolens','species'),(304806,34451,'Cortinarius junghuhnii','species'),(304807,34451,'Cortinarius diosmus','species'),(304808,34451,'Cortinarius cinnabarinus','species'),(304809,34451,'Cortinarius aprinus','species'),(304810,34451,'Cortinarius parvannulatus','species'),(304811,34451,'Cortinarius helvolus','species'),(304812,34451,'Cortinarius torvus','species'),(304813,34451,'Cortinarius tortuosus','species'),(304814,34451,'Cortinarius anthracinus','species'),(304815,34451,'Cortinarius psammocephalus','species'),(304816,34451,'Cortinarius rubricosus','species'),(304817,34451,'Cortinarius candelaris','species'),(304818,34451,'Cortinarius cagei','species'),(304819,34451,'Cortinarius fulvoconicus','species'),(304820,220798,'Cortinarius flexipes var. flabellus','varietas'),(304822,34451,'Cortinarius subsertipes','species'),(304823,34451,'Cortinarius hemitrichus','species'),(304824,34451,'Cortinarius malachius','species'),(304825,34451,'Cortinarius bivelus','species'),(304826,34451,'Cortinarius belleri','species'),(304829,34451,'Cortinarius biformis','species'),(304830,34451,'Cortinarius turgidus','species'),(304831,34451,'Cortinarius erythrinus','species'),(304832,34451,'Cortinarius bovinus','species'),(304833,34451,'Cortinarius solis-occasus','species'),(304835,27819,'Albinaria inauris','species'),(304836,304835,'Albinaria inauris inauris','subspecies'),(304837,27819,'Albinaria papillifera','species'),(304838,304837,'Albinaria papillifera menkhorsti','subspecies'),(304839,27819,'Albinaria percristata','species'),(304840,304839,'Albinaria percristata percristata','subspecies'),(304841,27819,'Albinaria schuetti','species'),(304842,304841,'Albinaria schuetti costulifera','subspecies'),(304843,27819,'Albinaria supercarinata','species'),(304844,56652,'Eriocnemis luciani','species'),(304845,9242,'Eugenes','genus'),(304846,304845,'Eugenes fulgens','species'),(304847,40593,'Peziza infossa','species'),(304850,128466,'Babylonia areolata','species'),(304851,36048,'Tuber whetstonense','species'),(304852,128466,'Babylonia formosae','species'),(304853,128466,'Babylonia spirata','species'),(304854,37796,'Zemiropsis','genus'),(304855,304854,'Zemiropsis papillaris','species'),(304858,227859,'SARS coronavirus A022','no rank'),(304859,200392,'Tomato yellow ring virus','no rank'),(304860,96503,'Trachelomonas abrupta','species'),(304861,96503,'Trachelomonas scabra','species'),(304862,96503,'Trachelomonas planctonica','species'),(304863,298266,'Monomorphina aenigmatica','species'),(304864,439845,'Gymnodinium sp. LaTo2','species'),(304865,304052,'Glenodinium sp. LaTo3','species'),(304866,5052,'Aspergillus sp. KACC 41391','species'),(304867,5052,'Aspergillus sp. KACC 41392','species'),(304868,5052,'Aspergillus sp. KACC 41393','species'),(304869,5052,'Aspergillus sp. KACC 41394','species'),(304870,5052,'Aspergillus sp. KACC 41395','species'),(304871,5052,'Aspergillus sp. CBS 153.89','species'),(304872,5052,'Aspergillus sp. CBS 157.97','species'),(304873,5052,'Aspergillus sp. IMI 381888','species'),(304874,16728,'Asarum sp. Qiu 96018','species'),(304875,4418,'Nymphaea sp. Bergthorsson 0401','species'),(304876,74853,'Pachyphloeus austro-oregonensis','species'),(304878,77099,'Neostylopyga','genus'),(304879,304878,'Neostylopyga rhombifolia','species'),(304880,303878,'Pseudoderopeltis cf. bimaculata JT-2004','species'),(304881,102797,'Influenza A virus (A/Belfast/53903/2004(H1N?))','no rank'),(304882,102797,'Influenza A virus (A/Belfast/19554/2004(H1N?))','no rank'),(304883,102797,'Influenza A virus (A/Belfast/53582/2004(H3N?))','no rank'),(304884,34072,'Variovorax sp. KS2D-23','species'),(304885,40323,'Stenotrophomonas sp. IC193','species'),(304886,88,'Leptothrix sp. B2','species'),(304887,223820,'uncultured Tulasnellaceae','species'),(304888,182639,'environmental samples','no rank'),(304889,304888,'uncultured Kribbella sp.','species'),(304890,332470,'Murraya koenigii potyvirus','species'),(304892,330379,'White star snapper nervous necrosis virus','species'),(304893,414878,'Catenulispora sp. Neo1','species'),(304894,414878,'Catenulispora sp. Neo2','species'),(304895,414878,'Catenulispora acidiphila','species'),(304896,414878,'Catenulispora sp. Neo6','species'),(304897,414878,'Catenulispora sp. Neo9','species'),(304898,414878,'Catenulispora sp. Neo15','species'),(304899,414715,'Actinospica acidiphila','species'),(304900,414715,'Actinospica sp. Gamma4','species'),(304901,414715,'Actinospica robiniae','species'),(304902,414715,'Actinospica sp. Gamma25','species'),(304903,414715,'Actinospica sp. Gamma26','species'),(304904,414715,'Actinospica sp. Gamma28','species'),(304905,91662,'Alnicola salabertii','species'),(304906,304852,'Babylonia formosae habei','subspecies'),(304907,70230,'Longidorus litchii','species'),(304909,1215985,'unclassified Lobosea','no rank'),(304910,304909,'amoeba from gill tissue of Long Island Sound lobster #01-9828-7','species'),(304911,304909,'amoeba infecting western Long Island Sound lobsters from 2000 to 2002','species'),(304912,75365,'Sinocyclocheilus sp. CA139','species'),(304913,75365,'Sinocyclocheilus sp. CA141','species'),(304914,75365,'Sinocyclocheilus altishoulderus','species'),(304915,75365,'Sinocyclocheilus yishanensis','species'),(304916,1386,'Bacillus sp. A3.3','species'),(304917,1827,'Rhodococcus sp. 1P2','species'),(304918,1827,'Rhodococcus sp. 1P4','species'),(304919,1827,'Rhodococcus sp. 2P2','species'),(304920,1827,'Rhodococcus sp. 2P4','species'),(304921,1386,'Bacillus sp. MC6B22','species'),(304922,33882,'Microbacterium sp. MC3B-10','species'),(304923,195038,'Rissoa labiosa','species'),(304924,31242,'Globodera virginiae','species'),(304925,31242,'Globodera sp. X75','species'),(304926,31242,'Globodera sp. VRF-2004','species'),(304927,168676,'Sartoriana','genus'),(304928,304927,'Sartoriana spinigera','species'),(304930,103960,'Actinosynnemataceae bacterium Ellin7103','species'),(304931,280756,'Sapovirus Hu/CN3285/1999/US','no rank'),(304932,280756,'Sapovirus Hu/KL1177/1998/US','no rank'),(304933,280756,'Sapovirus Hu/CN2728/1998/US','no rank'),(304934,280756,'Sapovirus Hu/KL1883/1999/US','no rank'),(304935,280756,'Sapovirus Hu/CN3342/1999/US','no rank'),(304936,280756,'Sapovirus Hu/KL1215/1999/US','no rank'),(304937,280756,'Sapovirus Hu/KL1535/1998/US','no rank'),(304938,280756,'Sapovirus Hu/CN2847/1998/US','no rank'),(304939,280756,'Sapovirus Hu/CN2852/1998/US','no rank'),(304940,280756,'Sapovirus Hu/CN2863/1998/US','no rank'),(304941,280756,'Sapovirus Hu/CN2842/1998/US','no rank'),(304942,280756,'Sapovirus Hu/CN3370/1999/US','no rank'),(304943,280756,'Sapovirus Hu/CN3028/1998/US','no rank'),(304944,280756,'Sapovirus Hu/CN3062/1998/US','no rank'),(304945,280756,'Sapovirus Hu/KL2086/1999/US','no rank'),(304946,280756,'Sapovirus Hu/KL1071/1999/US','no rank'),(304947,280756,'Sapovirus Hu/CN347/1998/US','no rank'),(304948,280756,'Sapovirus Hu/NR2234/1999/US','no rank'),(304949,280756,'Sapovirus Hu/CN3394/1999/US','no rank'),(304950,280756,'Sapovirus Hu/KL1656/1998/US','no rank'),(304951,280756,'Sapovirus Hu/KL1788/1998/US','no rank'),(304952,280756,'Sapovirus Hu/CN508/1999/US','no rank'),(304953,280756,'Sapovirus Hu/NR2195/1999/US','no rank'),(304954,280756,'Sapovirus Hu/CN2939/1998/US','no rank'),(304955,150080,'Norovirus Hu/KL1404/1998/US','no rank'),(304956,150080,'Norovirus Hu/CN2887/1998/US','no rank'),(304957,150080,'Norovirus Hu/KL755/1998/US','no rank'),(304958,150080,'Norovirus Hu/CN2996/1998/US','no rank'),(304959,150080,'Norovirus Hu/NR2443/1998/US','no rank'),(304960,150080,'Norovirus Hu/CN3071/1998/US','no rank'),(304961,150080,'Norovirus Hu/CN2976/1998/US','no rank'),(304962,150080,'Norovirus Hu/CN2982/1998/US','no rank'),(304963,150080,'Norovirus Hu/CN3041/1998/US','no rank'),(304964,150080,'Norovirus Hu/KL1009/1998/US','no rank'),(304965,150080,'Norovirus Hu/KL1522/1998/US','no rank'),(304966,150080,'Norovirus Hu/KL771/1998/US','no rank'),(304967,150080,'Norovirus Hu/CN2990/1998/US','no rank'),(304968,150080,'Norovirus Hu/KL1418/1998/US','no rank'),(304969,150080,'Norovirus Hu/KL1461/1998/US','no rank'),(304970,150080,'Norovirus Hu/CN438/1999/US','no rank'),(304971,150080,'Norovirus Hu/KL817/1998/US','no rank'),(304972,150080,'Norovirus Hu/KL824/1998/US','no rank'),(304973,150080,'Norovirus Hu/KL1353/1998/US','no rank'),(304974,150080,'Norovirus Hu/CN3050/1998/US','no rank'),(304975,150080,'Norovirus Hu/CN3108/1999/US','no rank'),(304976,150080,'Norovirus Hu/CN3135/1999/US','no rank'),(304977,150080,'Norovirus Hu/CN3244/1999/US','no rank'),(304978,150080,'Norovirus Hu/CN3038/1998/US','no rank'),(304979,150080,'Norovirus Hu/KL828/1998/US','no rank'),(304980,150080,'Norovirus Hu/CN244/1998/US','no rank'),(304981,150080,'Norovirus Hu/CN2819/1998/US','no rank'),(304982,150080,'Norovirus Hu/CN2716/1998/US','no rank'),(304983,150080,'Norovirus Hu/KL1884/1999/US','no rank'),(304984,150080,'Norovirus Hu/KL2092/1999/US','no rank'),(304985,150080,'Norovirus Hu/KL724/1998/US','no rank'),(304986,150080,'Norovirus Hu/KL1486/1998/US','no rank'),(304987,150080,'Norovirus Hu/KL2089/1999/US','no rank'),(304988,150080,'Norovirus Hu/KL2162/1999/US','no rank'),(304989,150080,'Norovirus Hu/KL1974/1999/US','no rank'),(304990,150080,'Norovirus Hu/KL1553/1998/US','no rank'),(304991,150080,'Norovirus Hu/NR2482/1998/US','no rank'),(304992,150080,'Norovirus Hu/KL2022/1999/US','no rank'),(304993,150080,'Norovirus Hu/KL2059/1999/US','no rank'),(304994,150080,'Norovirus Hu/KL2030/1999/US','no rank'),(304995,150080,'Norovirus Hu/KL1494/1998/US','no rank'),(304996,150080,'Norovirus Hu/NR2459/1998/US','no rank'),(304997,150080,'Norovirus Hu/KL2018/1999/US','no rank'),(304998,150080,'Norovirus Hu/CN3117/1999/US','no rank'),(304999,150080,'Norovirus Hu/KL1943/1999/US','no rank'),(305000,150080,'Norovirus Hu/NR2210/1998/US','no rank'),(305001,150080,'Norovirus Hu/CN2694/1997/US','no rank'),(305002,150080,'Norovirus Hu/CN2686/1997/US','no rank'),(305003,150080,'Norovirus Hu/CN2856/1998/US','no rank'),(305004,150080,'Norovirus Hu/CN2753/1998/US','no rank'),(305005,150080,'Norovirus Hu/CN3246/1999/US','no rank'),(305006,150080,'Norovirus Hu/KL759/1997/US','no rank'),(305007,150080,'Norovirus Hu/CN3221/1999/US','no rank'),(305008,150080,'Norovirus Hu/KL714/1999/US','no rank'),(305009,150080,'Norovirus Hu/NR2225/1999/US','no rank'),(305010,150080,'Norovirus Hu/KL1512/1998/US','no rank'),(305011,150080,'Norovirus Hu/KL1620/1998/US','no rank'),(305012,150080,'Norovirus Hu/NR2531/1999/US','no rank'),(305013,150080,'Norovirus Hu/KL2033/1999/US','no rank'),(305014,150080,'Norovirus Hu/NR2486/1999/US','no rank'),(305015,150080,'Norovirus Hu/NR2512/1999/US','no rank'),(305016,150080,'Norovirus Hu/KL874/1999/US','no rank'),(305017,150080,'Norovirus Hu/KL1823/1999/US','no rank'),(305018,150080,'Norovirus Hu/CN3015/1998/US','no rank'),(305019,150080,'Norovirus Hu/CN3016/1998/US','no rank'),(305020,150080,'Norovirus Hu/KL1454/1999/US','no rank'),(305021,150080,'Norovirus Hu/KL1912/1999/US','no rank'),(305022,150080,'Norovirus Hu/KL1574/1999/US','no rank'),(305023,150080,'Norovirus Hu/CN3204/1999/US','no rank'),(305024,150080,'Norovirus Hu/KL1327/1999/US','no rank'),(305025,150080,'Norovirus Hu/CN2765/1998/US','no rank'),(305026,150080,'Norovirus Hu/KL1852/1999/US','no rank'),(305027,150080,'Norovirus Hu/NR2552/1999/US','no rank'),(305028,150080,'Norovirus Hu/CN3171/1999/US','no rank'),(305029,150080,'Norovirus Hu/CN3044/1998/US','no rank'),(305030,150080,'Norovirus Hu/KL942/1998/US','no rank'),(305031,150080,'Norovirus Hu/KL1872/1999/US','no rank'),(305032,150080,'Norovirus Hu/KL1798/1998/US','no rank'),(305033,150080,'Norovirus Hu/NR2342/1997/US','no rank'),(305034,150080,'Norovirus Hu/CN3202/1999/US','no rank'),(305035,150080,'Norovirus Hu/CN3260/1999/US','no rank'),(305036,150080,'Norovirus Hu/CN3341/1999/US','no rank'),(305037,150080,'Norovirus Hu/CN3321/1999/US','no rank'),(305038,150080,'Norovirus Hu/NR2176/1998/US','no rank'),(305039,150080,'Norovirus Hu/CN2957/1998/US','no rank'),(305040,150080,'Norovirus Hu/CN2693/1997/US','no rank'),(305041,150080,'Norovirus Hu/KL1733/1999/US','no rank'),(305042,150080,'Norovirus Hu/KL1682/1998/US','no rank'),(305043,150080,'Norovirus Hu/KL2146/1999/US','no rank'),(305044,150080,'Norovirus Hu/CN88/1998/US','no rank'),(305045,150080,'Norovirus Hu/KL1372/1999/US','no rank'),(305046,150080,'Norovirus Hu/CN2841/1998/US','no rank'),(305047,150080,'Norovirus Hu/CN2849/1998/US','no rank'),(305048,150080,'Norovirus Hu/CN3147/1999/US','no rank'),(305049,150080,'Norovirus Hu/CN3273/1999/US','no rank'),(305050,150080,'Norovirus Hu/CN3052/1998/US','no rank'),(305051,45405,'Beijerinckiaceae bacterium Ellin5427','species'),(305052,33809,'beta proteobacterium Ellin7147','species'),(305053,189774,'Chloroflexi bacterium Ellin7237','species'),(305054,98519,'Dermatophilaceae bacterium Ellin7114','species'),(305055,33811,'gamma proteobacterium Ellin7164','species'),(305057,61432,'Flavobacteriaceae bacterium Ellin7008','species'),(305058,234665,'Gemmatimonadetes bacterium Ellin7146','species'),(305059,234661,'Geodermatophilaceae bacterium Ellin7048','species'),(305060,40087,'Methylocystaceae bacterium Ellin7231','species'),(305062,305063,'Promicromonosporaceae bacterium Ellin7202','species'),(305063,85017,'unclassified Promicromonosporaceae','no rank'),(305064,185283,'Propionibacteriaceae bacterium Ellin7082','species'),(305065,90141,'Rhizobiaceae bacterium Ellin7208','species'),(305066,182102,'unclassified Williamsiaceae','no rank'),(305067,305066,'Williamsiaceae bacterium Ellin7152','species'),(305068,41293,'Acetobacteraceae bacterium Ellin7110','species'),(305069,41293,'Acetobacteraceae bacterium Ellin7140','species'),(305070,121036,'Acidimicrobidae bacterium Ellin7143','species'),(305071,121036,'Acidimicrobidae bacterium Ellin7133','species'),(305072,458031,'unclassified Acidobacteria (miscellaneous)','no rank'),(305073,305072,'Acidobacteria bacterium Ellin5413','species'),(305074,305072,'Acidobacteria bacterium Ellin7137','species'),(305075,305072,'Acidobacteria bacterium Ellin7171','species'),(305076,305072,'Acidobacteria bacterium Ellin7176','species'),(305077,305072,'Acidobacteria bacterium Ellin7184','species'),(305078,305072,'Acidobacteria bacterium Ellin7185','species'),(305079,305072,'Acidobacteria bacterium Ellin7188','species'),(305080,305072,'Acidobacteria bacterium Ellin7190','species'),(305081,305072,'Acidobacteria bacterium Ellin7193','species'),(305082,305072,'Acidobacteria bacterium Ellin7194','species'),(305083,305072,'Acidobacteria bacterium Ellin7195','species'),(305084,305072,'Acidobacteria bacterium Ellin7196','species'),(305085,305072,'Acidobacteria bacterium Ellin7221','species'),(305086,305072,'Acidobacteria bacterium Ellin7225','species'),(305087,305072,'Acidobacteria bacterium Ellin7243','species'),(305088,305072,'Acidobacteria bacterium Ellin7246','species'),(305089,305072,'Acidobacteria bacterium Ellin7249','species'),(305090,196615,'Actinobacteridae bacterium Ellin5414','species'),(305091,196615,'Actinobacteridae bacterium Ellin5423','species'),(305092,196615,'Actinobacteridae bacterium Ellin5429','species'),(305093,196615,'Actinobacteridae bacterium Ellin7012','species'),(305094,196615,'Actinobacteridae bacterium Ellin7016','species'),(305095,196615,'Actinobacteridae bacterium Ellin7074','species'),(305096,196615,'Actinobacteridae bacterium Ellin7108','species'),(305097,196615,'Actinobacteridae bacterium Ellin7109','species'),(305098,196615,'Actinobacteridae bacterium Ellin7151','species'),(305099,196615,'Actinobacteridae bacterium Ellin7122','species'),(305100,196615,'Actinobacteridae bacterium Ellin7156','species'),(305101,196615,'Actinobacteridae bacterium Ellin7197','species'),(305102,196615,'Actinobacteridae bacterium Ellin7200','species'),(305103,196615,'Actinobacteridae bacterium Ellin7210','species'),(305104,196615,'Actinobacteridae bacterium Ellin7205','species'),(305105,196615,'Actinobacteridae bacterium Ellin7213','species'),(305106,196615,'Actinobacteridae bacterium Ellin7226','species'),(305107,33807,'alpha proteobacterium Ellin6204','species'),(305108,33807,'alpha proteobacterium Ellin5424','species'),(305109,33807,'alpha proteobacterium Ellin7027','species'),(305110,33807,'alpha proteobacterium Ellin7102','species'),(305111,33807,'alpha proteobacterium Ellin7149','species'),(305112,33807,'alpha proteobacterium Ellin7150','species'),(305113,33807,'alpha proteobacterium Ellin7141','species'),(305114,33807,'alpha proteobacterium Ellin7187','species'),(305115,33807,'alpha proteobacterium Ellin7189','species'),(305116,33807,'alpha proteobacterium Ellin7198','species'),(305117,33807,'alpha proteobacterium Ellin7240','species'),(305118,33807,'alpha proteobacterium Ellin7245','species'),(305119,29278,'Cloning vector pQ-CPB','species'),(305120,197483,'Bacillaceae bacterium Ellin5411','species'),(305121,197483,'Bacillaceae bacterium Ellin7007','species'),(305122,197483,'Bacillaceae bacterium Ellin7010','species'),(305123,197483,'Bacillaceae bacterium Ellin7011','species'),(305124,197483,'Bacillaceae bacterium Ellin7026','species'),(305125,197483,'Bacillaceae bacterium Ellin7028','species'),(305126,197483,'Bacillaceae bacterium Ellin7051','species'),(305127,197483,'Bacillaceae bacterium Ellin7255','species'),(305128,197483,'Bacillaceae bacterium Ellin7256','species'),(305129,197483,'Bacillaceae bacterium Ellin7257','species'),(305130,197483,'Bacillaceae bacterium Ellin7251','species'),(305131,197483,'Bacillaceae bacterium Ellin7253','species'),(305132,81426,'Bradyrhizobiaceae bacterium Ellin5405','species'),(305133,81426,'Bradyrhizobiaceae bacterium Ellin5416','species'),(305134,81426,'Bradyrhizobiaceae bacterium Ellin5431','species'),(305135,81426,'Bradyrhizobiaceae bacterium Ellin7006','species'),(305136,81426,'Bradyrhizobiaceae bacterium Ellin7013','species'),(305137,81426,'Bradyrhizobiaceae bacterium Ellin7020','species'),(305138,81426,'Bradyrhizobiaceae bacterium Ellin7037','species'),(305139,81426,'Bradyrhizobiaceae bacterium Ellin7042','species'),(305140,81426,'Bradyrhizobiaceae bacterium Ellin7043','species'),(305141,81426,'Bradyrhizobiaceae bacterium Ellin7047','species'),(305142,81426,'Bradyrhizobiaceae bacterium Ellin7065','species'),(305143,81426,'Bradyrhizobiaceae bacterium Ellin7068','species'),(305144,81426,'Bradyrhizobiaceae bacterium Ellin7085','species'),(305145,81426,'Bradyrhizobiaceae bacterium Ellin7088','species'),(305146,81426,'Bradyrhizobiaceae bacterium Ellin7091','species'),(305147,81426,'Bradyrhizobiaceae bacterium Ellin7094','species'),(305148,81426,'Bradyrhizobiaceae bacterium Ellin7113','species'),(305149,81426,'Bradyrhizobiaceae bacterium Ellin7123','species'),(305150,81426,'Bradyrhizobiaceae bacterium Ellin7124','species'),(305151,81426,'Bradyrhizobiaceae bacterium Ellin7125','species'),(305152,81426,'Bradyrhizobiaceae bacterium Ellin7126','species'),(305153,81426,'Bradyrhizobiaceae bacterium Ellin7144','species'),(305154,81426,'Bradyrhizobiaceae bacterium Ellin7145','species'),(305155,81426,'Bradyrhizobiaceae bacterium Ellin7129','species'),(305156,81426,'Bradyrhizobiaceae bacterium Ellin7134','species'),(305157,81426,'Bradyrhizobiaceae bacterium Ellin7136','species'),(305158,81426,'Bradyrhizobiaceae bacterium Ellin7158','species'),(305159,81426,'Bradyrhizobiaceae bacterium Ellin7163','species'),(305160,81426,'Bradyrhizobiaceae bacterium Ellin7165','species'),(305161,81426,'Bradyrhizobiaceae bacterium Ellin7172','species'),(305162,81426,'Bradyrhizobiaceae bacterium Ellin7175','species'),(305163,81426,'Bradyrhizobiaceae bacterium Ellin7182','species'),(305164,81426,'Bradyrhizobiaceae bacterium Ellin7192','species'),(305165,81426,'Bradyrhizobiaceae bacterium Ellin7199','species'),(305166,81426,'Bradyrhizobiaceae bacterium Ellin7209','species'),(305167,81426,'Bradyrhizobiaceae bacterium Ellin7216','species'),(305168,81426,'Bradyrhizobiaceae bacterium Ellin7230','species'),(305169,81426,'Bradyrhizobiaceae bacterium Ellin7235','species'),(305170,81426,'Bradyrhizobiaceae bacterium Ellin7238','species'),(305171,81426,'Bradyrhizobiaceae bacterium Ellin7239','species'),(305172,132490,'Burkholderiaceae bacterium Ellin5403','species'),(305173,132490,'Burkholderiaceae bacterium Ellin5406','species'),(305174,132490,'Burkholderiaceae bacterium Ellin5408','species'),(305175,132490,'Burkholderiaceae bacterium Ellin5410','species'),(305176,132490,'Burkholderiaceae bacterium Ellin7002','species'),(305177,132490,'Burkholderiaceae bacterium Ellin7045','species'),(305178,132490,'Burkholderiaceae bacterium Ellin7046','species'),(305179,132490,'Burkholderiaceae bacterium Ellin7050','species'),(305180,132490,'Burkholderiaceae bacterium Ellin7072','species'),(305181,132490,'Burkholderiaceae bacterium Ellin7078','species'),(305182,132490,'Burkholderiaceae bacterium Ellin7097','species'),(305183,132490,'Burkholderiaceae bacterium Ellin7106','species'),(305184,132490,'Burkholderiaceae bacterium Ellin7212','species'),(305185,132490,'Burkholderiaceae bacterium Ellin7206','species'),(305186,81440,'Caulobacteraceae bacterium Ellin7161','species'),(305187,81440,'Caulobacteraceae bacterium Ellin7168','species'),(305188,81440,'Caulobacteraceae bacterium Ellin7173','species'),(305189,83494,'Comamonadaceae bacterium Ellin5418','species'),(305190,83494,'Comamonadaceae bacterium Ellin5428','species'),(305191,83494,'Comamonadaceae bacterium Ellin7014','species'),(305192,83494,'Comamonadaceae bacterium Ellin7107','species'),(305193,83494,'Comamonadaceae bacterium Ellin7242','species'),(305194,94253,'Flexibacteraceae bacterium Ellin5402','species'),(305195,94253,'Flexibacteraceae bacterium Ellin5417','species'),(305196,94253,'Flexibacteraceae bacterium Ellin5420','species'),(305197,94253,'Flexibacteraceae bacterium Ellin6202','species'),(305198,94253,'Flexibacteraceae bacterium Ellin7142','species'),(305199,94253,'Flexibacteraceae bacterium Ellin7250','species'),(305200,94253,'Flexibacteraceae bacterium Ellin7252','species'),(305201,94253,'Flexibacteraceae bacterium Ellin7258','species'),(305202,229563,'Frankiaceae bacterium Ellin7215','species'),(305203,229563,'Frankiaceae bacterium Ellin7217','species'),(305204,229563,'Frankiaceae bacterium Ellin7218','species'),(305205,234440,'Intrasporangiaceae bacterium Ellin5432','species'),(305206,234440,'Intrasporangiaceae bacterium Ellin7025','species'),(305207,234440,'Intrasporangiaceae bacterium Ellin7071','species'),(305208,234440,'Intrasporangiaceae bacterium Ellin7160','species'),(305209,234440,'Intrasporangiaceae bacterium Ellin7201','species'),(305210,83780,'Kineosporiaceae bacterium Ellin7105','species'),(305211,83780,'Kineosporiaceae bacterium Ellin7120','species'),(305212,83780,'Kineosporiaceae bacterium Ellin7132','species'),(305213,83780,'Kineosporiaceae bacterium Ellin7183','species'),(305214,190021,'Methylobacteriaceae bacterium Ellin7024','species'),(305215,190021,'Methylobacteriaceae bacterium Ellin7079','species'),(305216,190021,'Methylobacteriaceae bacterium Ellin7038','species'),(305217,190021,'Methylobacteriaceae bacterium Ellin7069','species'),(305218,190021,'Methylobacteriaceae bacterium Ellin7112','species'),(305219,90316,'Microbacteriaceae bacterium Ellin5407','species'),(305220,90316,'Microbacteriaceae bacterium Ellin7003','species'),(305221,90316,'Microbacteriaceae bacterium Ellin7056','species'),(305222,90316,'Microbacteriaceae bacterium Ellin7075','species'),(305223,90316,'Microbacteriaceae bacterium Ellin7077','species'),(305224,90316,'Microbacteriaceae bacterium Ellin7116','species'),(305225,90316,'Microbacteriaceae bacterium Ellin7154','species'),(305226,90316,'Microbacteriaceae bacterium Ellin7169','species'),(305227,90316,'Microbacteriaceae bacterium Ellin7214','species'),(305228,85329,'Micrococcaceae bacterium Ellin7073','species'),(305229,85329,'Micrococcaceae bacterium Ellin7204','species'),(305230,82796,'Micromonosporaceae bacterium Ellin5425','species'),(305231,82796,'Micromonosporaceae bacterium Ellin5430','species'),(305232,82796,'Micromonosporaceae bacterium Ellin6203','species'),(305233,82796,'Micromonosporaceae bacterium Ellin7021','species'),(305234,82796,'Micromonosporaceae bacterium Ellin7111','species'),(305235,82796,'Micromonosporaceae bacterium Ellin7118','species'),(305236,82796,'Micromonosporaceae bacterium Ellin7119','species'),(305237,82796,'Micromonosporaceae bacterium Ellin7127','species'),(305238,82796,'Micromonosporaceae bacterium Ellin7155','species'),(305239,82796,'Micromonosporaceae bacterium Ellin7170','species'),(305240,82796,'Micromonosporaceae bacterium Ellin7220','species'),(305241,82796,'Micromonosporaceae bacterium Ellin7227','species'),(305242,82796,'Micromonosporaceae bacterium Ellin7233','species'),(305243,85024,'Mycobacteriaceae bacterium Ellin7177','species'),(305244,85024,'Mycobacteriaceae bacterium Ellin5409','species'),(305245,85024,'Mycobacteriaceae bacterium Ellin7001','species'),(305246,85024,'Mycobacteriaceae bacterium Ellin7005','species'),(305247,85024,'Mycobacteriaceae bacterium Ellin7017','species'),(305248,85024,'Mycobacteriaceae bacterium Ellin7018','species'),(305249,85024,'Mycobacteriaceae bacterium Ellin7019','species'),(305250,85024,'Mycobacteriaceae bacterium Ellin7022','species'),(305251,85024,'Mycobacteriaceae bacterium Ellin7023','species'),(305252,85024,'Mycobacteriaceae bacterium Ellin7029','species'),(305253,85024,'Mycobacteriaceae bacterium Ellin7030','species'),(305254,85024,'Mycobacteriaceae bacterium Ellin7031','species'),(305255,85024,'Mycobacteriaceae bacterium Ellin7032','species'),(305256,85024,'Mycobacteriaceae bacterium Ellin7033','species'),(305257,85024,'Mycobacteriaceae bacterium Ellin7036','species'),(305258,85024,'Mycobacteriaceae bacterium Ellin7039','species'),(305259,85024,'Mycobacteriaceae bacterium Ellin7040','species'),(305260,85024,'Mycobacteriaceae bacterium Ellin7041','species'),(305261,85024,'Mycobacteriaceae bacterium Ellin7044','species'),(305262,85024,'Mycobacteriaceae bacterium Ellin7049','species'),(305263,85024,'Mycobacteriaceae bacterium Ellin7052','species'),(305264,85024,'Mycobacteriaceae bacterium Ellin7053','species'),(305265,85024,'Mycobacteriaceae bacterium Ellin7054','species'),(305266,85024,'Mycobacteriaceae bacterium Ellin7055','species'),(305267,85024,'Mycobacteriaceae bacterium Ellin7057','species'),(305268,85024,'Mycobacteriaceae bacterium Ellin7058','species'),(305269,85024,'Mycobacteriaceae bacterium Ellin7059','species'),(305270,85024,'Mycobacteriaceae bacterium Ellin7061','species'),(305271,85024,'Mycobacteriaceae bacterium Ellin7063','species'),(305272,85024,'Mycobacteriaceae bacterium Ellin7064','species'),(305273,85024,'Mycobacteriaceae bacterium Ellin7066','species'),(305274,85024,'Mycobacteriaceae bacterium Ellin7067','species'),(305275,85024,'Mycobacteriaceae bacterium Ellin7070','species'),(305276,85024,'Mycobacteriaceae bacterium Ellin7083','species'),(305277,85024,'Mycobacteriaceae bacterium Ellin7086','species'),(305278,85024,'Mycobacteriaceae bacterium Ellin7087','species'),(305279,85024,'Mycobacteriaceae bacterium Ellin7092','species'),(305280,85024,'Mycobacteriaceae bacterium Ellin7093','species'),(305281,85024,'Mycobacteriaceae bacterium Ellin7095','species'),(305282,85024,'Mycobacteriaceae bacterium Ellin7096','species'),(305283,85024,'Mycobacteriaceae bacterium Ellin7100','species'),(305284,85024,'Mycobacteriaceae bacterium Ellin7101','species'),(305285,85024,'Mycobacteriaceae bacterium Ellin7104','species'),(305286,85024,'Mycobacteriaceae bacterium Ellin7117','species'),(305287,85024,'Mycobacteriaceae bacterium Ellin7131','species'),(305288,85024,'Mycobacteriaceae bacterium Ellin7138','species'),(305289,85024,'Mycobacteriaceae bacterium Ellin7139','species'),(305290,85024,'Mycobacteriaceae bacterium Ellin7234','species'),(305291,85024,'Mycobacteriaceae bacterium Ellin7236','species'),(305292,90320,'Nocardiaceae bacterium Ellin5404','species'),(305293,90320,'Nocardiaceae bacterium Ellin7081','species'),(305294,90320,'Nocardiaceae bacterium Ellin7115','species'),(305295,90320,'Nocardiaceae bacterium Ellin7166','species'),(305296,90320,'Nocardiaceae bacterium Ellin7232','species'),(305297,116532,'Nocardioidaceae bacterium Ellin5426','species'),(305298,116532,'Nocardioidaceae bacterium Ellin6206','species'),(305299,116532,'Nocardioidaceae bacterium Ellin7034','species'),(305300,116532,'Nocardioidaceae bacterium Ellin7035','species'),(305301,116532,'Nocardiopsaceae bacterium Ellin7090','species'),(305302,116532,'Nocardioidaceae bacterium Ellin7098','species'),(305303,116532,'Nocardioidaceae bacterium Ellin7135','species'),(305304,116532,'Nocardioidaceae bacterium Ellin7159','species'),(305305,116532,'Nocardioidaceae bacterium Ellin7162','species'),(305306,116532,'Nocardioidaceae bacterium Ellin7219','species'),(305307,116532,'Nocardioidaceae bacterium Ellin7222','species'),(305308,116532,'Nocardioidaceae bacterium Ellin7223','species'),(305309,35585,'Myxidium hardella','species'),(305310,234447,'Paenibacillaceae bacterium Ellin7062','species'),(305311,234447,'Paenibacillaceae bacterium Ellin7254','species'),(305312,102274,'Phyllobacteriaceae bacterium Ellin5412','species'),(305313,102274,'Phyllobacteriaceae bacterium Ellin7099','species'),(305314,466154,'Planctomycetales bacterium Ellin6207','species'),(305315,466154,'Planctomycetales bacterium Ellin7130','species'),(305316,466154,'Planctomycetales bacterium Ellin7224','species'),(305317,466154,'Planctomycetales bacterium Ellin7241','species'),(305318,466154,'Planctomycetales bacterium Ellin7244','species'),(305319,103960,'Pseudonocardiaceae bacterium Ellin5419','species'),(305320,103960,'Pseudonocardiaceae bacterium Ellin7167','species'),(305321,75788,'Rhodocyclaceae bacterium Ellin7080','species'),(305322,75788,'Rhodocyclaceae bacterium Ellin7153','species'),(305323,191842,'Rubrobacteridae bacterium Ellin5415','species'),(305324,191842,'Rubrobacteridae bacterium Ellin5422','species'),(305325,191842,'Rubrobacteridae bacterium Ellin7174','species'),(305326,191842,'Rubrobacteridae bacterium Ellin7178','species'),(305327,191842,'Rubrobacteridae bacterium Ellin7179','species'),(305328,191842,'Rubrobacteridae bacterium Ellin7180','species'),(305329,191842,'Rubrobacteridae bacterium Ellin7181','species'),(305330,191842,'Rubrobacteridae bacterium Ellin7191','species'),(305331,191842,'Rubrobacteridae bacterium Ellin7228','species'),(305332,234684,'Saprospiraceae bacterium Ellin7148','species'),(305333,234684,'Saprospiraceae bacterium Ellin7247','species'),(305334,234684,'Saprospiraceae bacterium Ellin7248','species'),(305335,84568,'Sphingobacteriaceae bacterium Ellin6201','species'),(305336,84568,'Sphingobacteriaceae bacterium Ellin6205','species'),(305337,122612,'Sphingomonadaceae bacterium Ellin7004','species'),(305338,122612,'Sphingomonadaceae bacterium Ellin7076','species'),(305339,122612,'Sphingomonadaceae bacterium Ellin7084','species'),(305340,122612,'Sphingomonadaceae bacterium Ellin7128','species'),(305341,122612,'Sphingomonadaceae bacterium Ellin7157','species'),(305342,122612,'Sphingomonadaceae bacterium Ellin7211','species'),(305343,122612,'Sphingomonadaceae bacterium Ellin7229','species'),(305344,234292,'Streptomycetaceae bacterium Ellin7009','species'),(305345,234292,'Streptomycetaceae bacterium Ellin7186','species'),(305346,234292,'Streptomycetaceae bacterium Ellin7207','species'),(305347,114072,'Streptosporangiaceae bacterium Ellin7060','species'),(305348,114072,'Streptosporangiaceae bacterium Ellin7121','species'),(305349,57609,'Xanthomonadaceae bacterium Ellin5401','species'),(305350,57609,'Xanthomonadaceae bacterium Ellin5421','species'),(305351,57609,'Xanthomonadaceae bacterium Ellin7015','species'),(305352,57609,'Xanthomonadaceae bacterium Ellin7203','species'),(305353,4554,'Setaria pumila','species'),(305354,204429,'environmental samples','no rank'),(305355,305354,'uncultured Chlamydiae bacterium','species'),(305356,32101,'Pteridium aquilinum subsp. feei','subspecies'),(305357,41503,'Centaurea rigida','species'),(305358,742011,'Colymbada','genus'),(305359,305358,'Colymbada adpressa','species'),(305361,41503,'Centaurea cyanoides','species'),(305362,41593,'Jurinea narynensis','species'),(305363,742011,'Klasea','genus'),(305364,305363,'Klasea aphyllopoda','species'),(305365,305363,'Klasea boetica','species'),(305366,305365,'Klasea boetica subsp. alcalae','subspecies'),(305367,305363,'Klasea centauroides','species'),(305368,305363,'Klasea cerinthifolia','species'),(305369,305363,'Klasea chartacea','species'),(305370,305363,'Klasea cupuliformis','species'),(305371,305363,'Klasea erucifolia','species'),(305372,305363,'Klasea flavescens','species'),(305373,305372,'Klasea flavescens subsp. cichoracea','subspecies'),(305374,305363,'Klasea latifolia','species'),(305375,305363,'Klasea leptoclada','species'),(305376,305363,'Klasea lyratifolia','species'),(305378,305363,'Klasea oligocephala','species'),(305379,305363,'Klasea quinquefolia','species'),(305381,305363,'Klasea suffruticulosa','species'),(305382,742011,'Plagiobasis','genus'),(305383,305382,'Plagiobasis centauroides','species'),(305384,742011,'Plectocephalus','genus'),(305385,305384,'Plectocephalus chilensis','species'),(305386,145811,'Psephellus taochius','species'),(305387,742011,'Rhaponticoides','genus'),(305388,305387,'Rhaponticoides ruthenica','species'),(305389,41629,'Saussurea riederi','species'),(305390,426696,'Archiserratula forrestii','species'),(305391,65004,'Serratula tinctoria subsp. seoanei','subspecies'),(305392,65004,'Serratula tinctoria subsp. tinctoria','subspecies'),(305393,742010,'Syreitschikovia','genus'),(305394,305393,'Syreitschikovia spinulosa','species'),(305395,742011,'Tricholepis','genus'),(305396,305395,'Tricholepis elongata','species'),(305397,41662,'Volutaria muricata','species'),(305398,102793,'Influenza A virus (A/Tiger/Thailand/VSMU-1-SPB/2004(H5N1))','no rank'),(305399,218105,'Chrysoporthe','genus'),(305400,305399,'Chrysoporthe cubensis','species'),(305401,227859,'SARS coronavirus A001','no rank'),(305402,227859,'SARS coronavirus A013','no rank'),(305403,227859,'SARS coronavirus A021','no rank'),(305404,227859,'SARS coronavirus A030','no rank'),(305405,227859,'SARS coronavirus A031','no rank'),(305406,227859,'SARS coronavirus B012','no rank'),(305407,227859,'SARS coronavirus B024','no rank'),(305408,227859,'SARS coronavirus B029','no rank'),(305409,227859,'SARS coronavirus B033','no rank'),(305410,227859,'SARS coronavirus B040','no rank'),(305411,227859,'SARS coronavirus C013','no rank'),(305412,227859,'SARS coronavirus C014','no rank'),(305413,227859,'SARS coronavirus C017','no rank'),(305414,227859,'SARS coronavirus C018','no rank'),(305415,227859,'SARS coronavirus C019','no rank'),(305416,227859,'SARS coronavirus C025','no rank'),(305417,227859,'SARS coronavirus C028','no rank'),(305418,227859,'SARS coronavirus C029','no rank'),(305419,1386,'Bacillus sp. FST-B30','species'),(305420,1386,'Bacillus sp. FST-B32','species'),(305421,1386,'Bacillus sp. FST-B34','species'),(305422,1386,'Bacillus sp. FST-B37','species'),(305423,613,'Serratia sp. TR48','species'),(305424,5043,'Acremonium sp. SMH 2748','species'),(305425,1578,'Lactobacillus sp. j0383','species'),(305426,1578,'Lactobacillus sp. j0227','species'),(305427,1578,'Lactobacillus sp. j0228','species'),(305428,1578,'Lactobacillus sp. j0230','species'),(305429,1578,'Lactobacillus sp. j0238','species'),(305430,1129,'Synechococcus sp. CB0202','species'),(305431,131672,'Moneilema michelbacheri','species'),(305432,131672,'Moneilema semipunctatum','species'),(305433,29620,'Vandenboschia radicans species complex','no rank'),(305435,29620,'Vandenboschia liukiuensis','species'),(305436,185370,'Coenopoeus','genus'),(305437,305436,'Coenopoeus palmeri','species'),(305440,305433,'Vandenboschia radicans type I','species'),(305441,305433,'Vandenboschia radicans type I\'','species'),(305442,305433,'Vandenboschia radicans type II','species'),(305443,305433,'Vandenboschia radicans type III','species'),(305444,305433,'Vandenboschia radicans type IV','species'),(305445,305433,'Vandenboschia radicans type A1','species'),(305446,305433,'Vandenboschia radicans type A2','species'),(305447,305433,'Vandenboschia radicans type A3','species'),(305448,305433,'Vandenboschia radicans type A4','species'),(305449,305433,'Vandenboschia radicans type A5','species'),(305450,305433,'Vandenboschia radicans type A6','species'),(305451,305433,'Vandenboschia radicans type A7','species'),(305452,305433,'Vandenboschia radicans type A8','species'),(305453,305433,'Vandenboschia radicans type A9','species'),(305454,305433,'Vandenboschia radicans type A10','species'),(305455,305433,'Vandenboschia radicans type A11','species'),(305456,305433,'Vandenboschia radicans type A12','species'),(305457,305433,'Vandenboschia radicans type A13','species'),(305458,305433,'Vandenboschia radicans type A14','species'),(305459,305433,'Vandenboschia radicans type A15','species'),(305460,305433,'Vandenboschia radicans type A16','species'),(305461,305433,'Vandenboschia radicans type A17','species'),(305462,305433,'Vandenboschia radicans type A18','species'),(305463,305433,'Vandenboschia radicans type A19','species'),(305464,305433,'Vandenboschia radicans type A20','species'),(305465,305433,'Vandenboschia radicans type A21','species'),(305466,305433,'Vandenboschia radicans type A22','species'),(305467,305433,'Vandenboschia radicans type B1','species'),(305468,305433,'Vandenboschia radicans type B2','species'),(305469,305433,'Vandenboschia radicans type B3','species'),(305470,305433,'Vandenboschia radicans type B4','species'),(305471,305433,'Vandenboschia radicans type B5','species'),(305472,305433,'Vandenboschia radicans type C1','species'),(305473,305433,'Vandenboschia radicans type C2','species'),(305474,305433,'Vandenboschia radicans type C3','species'),(305475,305433,'Vandenboschia radicans type C4','species'),(305476,305433,'Vandenboschia radicans type C5','species'),(305477,305433,'Vandenboschia radicans type C6','species'),(305478,305433,'Vandenboschia radicans type C7','species'),(305479,305433,'Vandenboschia radicans type C8','species'),(305480,305433,'Vandenboschia radicans type C9','species'),(305481,305433,'Vandenboschia radicans type C10','species'),(305482,305433,'Vandenboschia radicans type C11','species'),(305483,305433,'Vandenboschia radicans type C12','species'),(305484,305433,'Vandenboschia radicans type C13','species'),(305485,305433,'Vandenboschia radicans type C14','species'),(305486,305433,'Vandenboschia radicans type C15','species'),(305487,305433,'Vandenboschia radicans type C16','species'),(305488,305433,'Vandenboschia radicans type C17','species'),(305489,305433,'Vandenboschia radicans type D1','species'),(305490,318221,'uncultured hypotrich','species'),(305491,119213,'Influenza A virus (A/guillemot/Sweden/3/00(H6N2))','no rank'),(305492,31444,'Eucheuma platycladum','species'),(305493,31444,'Eucheuma denticulatum','species'),(305494,286710,'Piezodorus','genus'),(305495,305494,'Piezodorus lituratus','species'),(305496,31444,'Eucheuma sp. E66','species'),(305497,31444,'Eucheuma sp. E110','species'),(305498,31444,'Eucheuma sp. E59.C2A','species'),(305499,38543,'Kappaphycus sp. E108','species'),(305500,286,'Pseudomonas sp. PH8F','species'),(305501,286,'Pseudomonas sp. PH1N','species'),(305502,286,'Pseudomonas sp. PH20A','species'),(305503,67544,'Lepidomeda copei','species'),(305504,67544,'Lepidomeda aliciae','species'),(305505,274757,'Artedius notospilotus','species'),(305506,274761,'Icelinus burchami','species'),(305507,246875,'Algoriphagus locisalis','species'),(305508,274761,'Icelinus cavifrons','species'),(305509,274761,'Icelinus oculatus','species'),(305510,274761,'Icelinus quadriseriatus','species'),(305511,8092,'Orthonopias','genus'),(305512,305511,'Orthonopias triacis','species'),(305513,195651,'Symphurus atricaudus','species'),(305514,117914,'Euprotomicrus','genus'),(305515,305514,'Euprotomicrus bispinatus','species'),(305516,191812,'Somniosus pacificus','species'),(305517,1839,'Nocardioides kribbensis','species'),(305520,103033,'Simulium sanctipauli s.l. IC2','species'),(305521,103033,'Simulium sanctipauli s.l. IC11','species'),(305522,103033,'Simulium sanctipauli s.l. IC19','species'),(305523,103033,'Simulium sanctipauli s.l. IC20','species'),(305524,103033,'Simulium sanctipauli s.l. IC7','species'),(305525,103033,'Simulium sanctipauli s.l. IC14','species'),(305526,103033,'Simulium sanctipauli s.l. IC15','species'),(305527,103033,'Simulium damnosum cytoform Linthipe','species'),(305528,64482,'Dothiora sorbi','species'),(305529,281108,'Aulographina','genus'),(305530,305529,'Aulographina pinorum','species'),(305531,41253,'Bagnisiella','genus'),(305532,305531,'Bagnisiella examinans','species'),(305537,7384,'Pandelleisca','subgenus'),(305538,305537,'Sarcophaga similis','species'),(305539,7149,'unclassified Chironomidae','no rank'),(305540,305539,'Chironomidae sp. OR02','species'),(305541,397115,'Rymosia','genus'),(305542,305541,'Rymosia sp. OR11','species'),(305543,124321,'Pachygaster atra','species'),(305544,43835,'unclassified Pipunculidae','no rank'),(305545,305544,'Pipunculidae sp. CY03','species'),(305546,115265,'Thecophora','genus'),(305547,305546,'Thecophora pusilla','species'),(305548,43844,'Psila','genus'),(305550,286485,'Asteiinae','subfamily'),(305551,305550,'Asteia','genus'),(305552,305551,'Asteia sp. CY12','species'),(305553,169447,'Trypetoptera','genus'),(305554,305553,'Trypetoptera punctulata','species'),(305555,189929,'Prosopomyia','genus'),(305556,305555,'Prosopomyia pallida','species'),(305557,43743,'Braulidae','family'),(305558,43743,'Carnidae','family'),(305559,43743,'Milichiidae','family'),(305560,43743,'Tethinidae','family'),(305561,305557,'Braula','genus'),(305562,305561,'Braula coeca','species'),(305563,386812,'Ozonium sp. BT2','species'),(305571,73778,'Methylocaldum sp. 5FB','species'),(305572,133,'Methylocystis sp. DWT','species'),(305573,133,'Methylocystis sp. L6','species'),(305574,133,'Methylocystis sp. 5FB1','species'),(305575,133,'Methylocystis sp. 5FB2','species'),(305576,429,'Methylobacter sp. 5FB','species'),(305577,73778,'Methylocaldum sp. E10a','species'),(305578,1386,'Bacillus sp. BA315','species'),(305579,237,'Flavobacterium sp. MMA/2','species'),(305580,255045,'Bradyrhizobium canariense bv. genistearum','no rank'),(305581,375,'Bradyrhizobium japonicum bv. glycinearum','no rank'),(305582,374,'Bradyrhizobium genosp. beta','species'),(305583,305582,'Bradyrhizobium genosp. beta bv. genistearum','no rank'),(305584,374,'Bradyrhizobium genosp. alpha','species'),(305585,305560,'Horaismoptera','genus'),(305586,305585,'Horaismoptera vulpine','species'),(305587,305559,'Desmometopa','genus'),(305588,305587,'Desmometopa sp. CY22','species'),(305589,29032,'unclassified Chloropidae','no rank'),(305590,305589,'Chloropidae sp. CY23','species'),(305591,7298,'unclassified Scaptomyza','no rank'),(305592,305591,'Scaptomyza sp. CY34','species'),(305593,92586,'Psilopa','genus'),(305594,305593,'Psilopa sp. CY35','species'),(305595,92590,'Scatella','genus'),(305596,305595,'Scatella sp. CY36','species'),(305597,307264,'Atherigona','genus'),(305598,305597,'Atherigona soccata','species'),(305599,2034,'Curtobacterium sp. 1594','species'),(305600,2034,'Curtobacterium sp. 2340','species'),(305601,2034,'Curtobacterium sp. 2384','species'),(305602,2034,'Curtobacterium sp. 3426','species'),(305603,2034,'Curtobacterium sp. 3430','species'),(305604,85635,'Withania yellows phytoplasma','species'),(305605,1331960,'Musca vitripennis','species'),(305606,85635,'Withania witches\'-broom phytoplasma','species'),(305607,57894,'Neomyia','genus'),(305608,305607,'Neomyia cornicina','species'),(305609,307265,'Coenosia','genus'),(305610,305609,'Coenosia sp. CY42','species'),(305611,7381,'unclassified Sarcophagidae','no rank'),(305612,305611,'Sarcophagidae sp. CY43','species'),(305613,81721,'Penicillidia conspicua','species'),(305614,305541,'Rymosia sp. OR12','species'),(305615,198649,'Lonchaea sp. CY09','species'),(305616,137507,'Sepsis thoracica','species'),(305617,189934,'Sapromyza sp. CY16','species'),(305618,92591,'Hydrellia sp. CY37','species'),(305619,286476,'Geomyza','genus'),(305620,305619,'Geomyza sp. CY10','species'),(305621,189958,'Chamaemyia','genus'),(305622,305621,'Chamaemyia sp. CY18','species'),(305623,219554,'Chyromyinae','subtribe'),(305625,305623,'Aphaniosoma','genus'),(305626,305625,'Aphaniosoma sp. CY19','species'),(305627,13100,'Juniperus deppeana','species'),(305628,6324,'Bursaphelenchus singaporensis','species'),(305629,32439,'Dasyatis dipterura','species'),(305630,173245,'Remora','genus'),(305631,305630,'Remora remora','species'),(305633,1386,'Bacillus sp. XL-2004','species'),(305634,31983,'Helcococcus sp. DRBC0899CHER3','species'),(305635,3577,'Arenaria grandiflora','species'),(305636,3577,'Arenaria valentina','species'),(305637,3577,'Arenaria alfacarensis','species'),(305638,3577,'Arenaria aggregata','species'),(305639,305638,'Arenaria aggregata subsp. aggregata','subspecies'),(305640,305638,'Arenaria aggregata subsp. mauritanica','subspecies'),(305641,305638,'Arenaria aggregata subsp. pseudoarmeriastrum','subspecies'),(305642,3577,'Arenaria arcuatociliata','species'),(305643,3577,'Arenaria armerina','species'),(305644,305643,'Arenaria armerina subsp. armerina','subspecies'),(305645,305643,'Arenaria armerina subsp. caesia','subspecies'),(305646,3577,'Arenaria cavanillesiana','species'),(305647,3577,'Arenaria delaguardiae','species'),(305648,3577,'Arenaria erinacea','species'),(305649,3577,'Arenaria favargeri','species'),(305650,3577,'Arenaria oscensis','species'),(305651,3577,'Arenaria querioides','species'),(305652,3577,'Arenaria racemosa','species'),(305653,3577,'Arenaria tomentosa','species'),(305654,168576,'Arenaria tetraquetra subsp. amabilis','subspecies'),(305655,168576,'Arenaria tetraquetra subsp. murcica','subspecies'),(305656,168576,'Arenaria tetraquetra subsp. tetraquetra','subspecies'),(305657,3577,'Arenaria vitoriana','species'),(305658,4539,'Panicum sumatrense','species'),(305659,40083,'Dioryctria','genus'),(305660,305659,'Dioryctria juniperella','species'),(305661,305659,'Dioryctria okui','species'),(305662,305659,'Dioryctria abietella','species'),(305663,305659,'Dioryctria schuetzeella','species'),(305664,40083,'Hypochalcia','genus'),(305665,305664,'Hypochalcia ahenella','species'),(305666,5475,'Candida sp. I-1','species'),(305667,5475,'Candida sp. I-21','species'),(305668,5475,'Candida sp. I-8','species'),(305669,5475,'Candida sp. I-5','species'),(305670,5475,'Candida sp. I-14','species'),(305671,5475,'Candida sp. I-19','species'),(305672,5475,'Candida sp. IOY-9','species'),(305673,5475,'Candida sp. Ngs-3','species'),(305674,573057,'Deerpox virus W-848-83','species'),(305675,43987,'Geotrichum gigas','species'),(305676,573057,'Deerpox virus W-1170-84','species'),(305677,344005,'Chimpanzee polyomavirus','species'),(305678,5052,'Aspergillus sp. KACC 41152','species'),(305679,5052,'Aspergillus sp. KACC 41195','species'),(305680,5052,'Aspergillus sp. KACC 41198','species'),(305681,60690,'Galaxaura filamentosa','species'),(305682,268561,'Actinotrichia robusta','species'),(305683,268571,'Tricleocarpa fragilis','species'),(305684,268565,'Dichotomaria hystrix','species'),(305685,268565,'Dichotomaria latifolia','species'),(305687,2774,'Gracilaria vieillardii','species'),(305688,1232885,'Gracilaria sp. Yeliu','species'),(305689,1232885,'Gracilaria sp. Sail Rock','species'),(305690,1232885,'Gracilaria sp. Keelung','species'),(305691,2774,'Gracilaria punctata','species'),(305692,34979,'Cylindrophiidae','family'),(305693,247085,'Megophrys sp. XM1058','species'),(305694,1813,'Amycolatopsis sp. #8','species'),(305695,2745,'Halomonas sp. MAN K24','species'),(305696,2745,'Halomonas sp. NT N50','species'),(305697,286,'Pseudomonas sp. FH2','species'),(305698,31988,'Aminobacter lissarensis','species'),(305699,32008,'Burkholderia sp. CCBAU 23014','species'),(305700,33057,'Thauera sp. 27','species'),(305701,46665,'Brachyscome decipiens','species'),(305702,72906,'Calotis anthemoides','species'),(305703,72906,'Calotis cuneata','species'),(305704,72906,'Calotis cymbacantha','species'),(305705,72906,'Calotis erinacea','species'),(305706,72906,'Calotis hispidula','species'),(305707,72906,'Calotis inermis','species'),(305708,72906,'Calotis lappulacea','species'),(305709,72906,'Calotis latiuscula','species'),(305710,72906,'Calotis multicaulis','species'),(305711,72906,'Calotis plumulifera','species'),(305712,72906,'Calotis porphyroglossa','species'),(305713,72906,'Calotis scabiosifolia','species'),(305714,72906,'Calotis scapigera','species'),(305715,72906,'Calotis squamigera','species'),(305716,72906,'Calotis xanthosioidea','species'),(305717,33807,'methanotrophic alpha proteobacterium sakb1','species'),(305718,33807,'methanotrophic alpha proteobacterium arc2','species'),(305719,838,'Prevotella baroniae','species'),(305720,1279,'Staphylococcus sp. HPC1','species'),(305721,157920,'Cellulosimicrobium sp. HPC2','species'),(305722,1279,'Staphylococcus sp. HPC3','species'),(305723,33882,'Microbacterium sp. HPC9','species'),(305724,33882,'Microbacterium sp. HPC16','species'),(305725,1279,'Staphylococcus sp. HPC17','species'),(305726,1269,'Micrococcus sp. HPC20','species'),(305727,157920,'Cellulosimicrobium sp. HPC22','species'),(305728,517,'Bordetella sp. HPC760','species'),(305729,1279,'Staphylococcus sp. HPC764','species'),(305730,13687,'Sphingomonas sp. HPC768','species'),(305731,517,'Bordetella sp. HPC770','species'),(305732,517,'Bordetella sp. HPC771','species'),(305733,517,'Bordetella sp. HPC772','species'),(305734,28105,'Sinorhizobium sp. HPC779','species'),(305735,544,'Citrobacter sp. HPC 784','species'),(305736,579,'Kluyvera sp. HPC785','species'),(305737,13687,'Sphingomonas sp. HPC788','species'),(305738,570,'Klebsiella sp. HPC793','species'),(305739,570,'Klebsiella sp. HPC794','species'),(305740,570,'Klebsiella sp. HPC795','species'),(305741,265,'Paracoccus sp. HPC5','species'),(305742,265,'Paracoccus sp. HPC19','species'),(305743,49928,'bacterium HPC4.1','species'),(305744,49928,'bacterium HPC756','species'),(305745,49928,'bacterium HPC757','species'),(305746,49928,'bacterium HPC761','species'),(305747,49928,'bacterium HPC762','species'),(305748,49928,'bacterium HPC773','species'),(305749,49928,'bacterium HPC774','species'),(305750,49928,'bacterium HPC775','species'),(305751,49928,'bacterium HPC776','species'),(305752,451511,'unclassified Enterobacteriales (miscellaneous)','no rank'),(305753,305752,'Enterobacteriales bacterium HPC796','species'),(305754,36866,'Enterobacteriaceae bacterium HPC789','species'),(305757,57862,'Tripterygion delaisi delaisi','subspecies'),(305758,217754,'Diminovula','genus'),(305759,305758,'Diminovula punctata','species'),(305760,217754,'Aclyvolva','genus'),(305761,305760,'Aclyvolva lanceolata','species'),(305762,273633,'Dentiovula saturnalia','species'),(305763,217754,'Procalpurnus','genus'),(305764,305763,'Procalpurnus lacteus','species'),(305765,217754,'Calcarovula','genus'),(305766,305765,'Calcarovula tokioi','species'),(305767,273635,'Prosimnia piriei','species'),(305768,217754,'Hiatovolva','genus'),(305769,305768,'Hiatovolva brunneiterma','species'),(305770,273631,'Primovula beckeri','species'),(305771,217754,'Neosimnia','genus'),(305772,305771,'Neosimnia spelta','species'),(305773,305758,'Diminovula alabaster','species'),(305774,217754,'Habuprionovolva','genus'),(305775,305774,'Habuprionovolva aenigma','species'),(305776,273633,'Dentiovula dorsuosa','species'),(305777,217754,'Globovula','genus'),(305778,305777,'Globovula margarita','species'),(305779,305760,'Aclyvolva cf. lamyi AC-2004','species'),(305780,69558,'Cyprea linx','species'),(305781,105426,'actinomycete P7','species'),(305783,100191,'Hyperprosopon anale','species'),(305784,100199,'Phanerodon atripes','species'),(305785,645516,'Poinsettia latent virus','species'),(305786,263148,'Ianthopsis','genus'),(305787,305786,'Ianthopsis ruseri','species'),(305788,305786,'Ianthopsis multispinosa','species'),(305789,263149,'Acanthaspidia sp. AC13','species'),(305790,263149,'Acanthaspidia sp. AC18','species'),(305791,263149,'Acanthaspidia sp. AC21','species'),(305792,263149,'Acanthaspidia sp. AC23','species'),(305793,1578,'Lactobacillus nantensis','species'),(305794,45778,'ER targeted Ca2+ indicator vector D1ER','species'),(305795,48043,'Oenanthe aquatica','species'),(305796,48043,'Oenanthe conioides','species'),(305797,48043,'Oenanthe fluviatilis','species'),(305798,48043,'Oenanthe lachenalii','species'),(305799,48043,'Oenanthe montis-khortiati','species'),(305800,48043,'Oenanthe prolifera','species'),(305801,48043,'Oenanthe silaifolia','species'),(305802,48043,'Oenanthe sinensis','species'),(305803,48043,'Oenanthe sp. GK-2004','species'),(305804,150080,'Norovirus bovine/Belgium/B52/2002/Be','no rank'),(305805,150080,'Norovirus bovine/Mohiville/B123/2002/Be','no rank'),(305806,150080,'Norovirus bovine/Belgium/B128/2002/Be','no rank'),(305807,150080,'Norovirus bovine/Belgium/B173/2003/Be','no rank'),(305808,150080,'Norovirus bovine/Wasma/B199/2003/Be','no rank'),(305809,150080,'Norovirus bovine/Wasme/B200/2003/Be','no rank'),(305810,150080,'Norovirus bovine/Dalhem/B214/2003/Be','no rank'),(305811,150080,'Norovirus bovine/Florennes/B242/2003/Be','no rank'),(305813,150080,'Norovirus bovine/Corroy/B37/2002/Be','no rank'),(305814,150080,'Norovirus bovine/Belgium/B164/2002/Be','no rank'),(305815,150080,'Norovirus bovine/Wasme/B199/2003/Be','no rank'),(305816,150080,'Norovirus bovine/Belgium/B307/2003/Be','no rank'),(305817,150080,'Norovirus bovine/Belgium/B309/2003/Be','no rank'),(305818,150080,'Norovirus bovine/Belgium/B102/2002/Be','no rank'),(305819,979144,'Pseudophilautus leucorhinus','species'),(305820,3086,'Hariotina','genus'),(305821,68429,'Philautus sp. \'neelanethrus\'','species'),(305823,279890,'Acanthamoeba sp. Pak','species'),(305824,279890,'Acanthamoeba sp. SN1','species'),(305825,279890,'Acanthamoeba sp. SN2','species'),(305826,279890,'Acanthamoeba sp. L1404/00','species'),(305827,279890,'Acanthamoeba sp. L402/97','species'),(305828,279890,'Acanthamoeba sp. L565/97','species'),(305829,279890,'Acanthamoeba sp. L773/96','species'),(305830,279890,'Acanthamoeba sp. L1060/96','species'),(305831,279890,'Acanthamoeba sp. L407/95','species'),(305832,279890,'Acanthamoeba sp. L473/00','species'),(305833,279890,'Acanthamoeba sp. L749/98','species'),(305834,279890,'Acanthamoeba sp. L1019/99','species'),(305835,279890,'Acanthamoeba sp. L1002/99','species'),(305836,279890,'Acanthamoeba sp. L1035/99','species'),(305837,279890,'Acanthamoeba sp. L1629/99','species'),(305838,279890,'Acanthamoeba sp. L98/00','species'),(305839,279890,'Acanthamoeba sp. L478/00','species'),(305840,279890,'Acanthamoeba sp. Arg','species'),(305841,279890,'Acanthamoeba sp. 1060/96','species'),(305842,279890,'Acanthamoeba sp. 407/95','species'),(305843,279890,'Acanthamoeba sp. 473/00','species'),(305844,333823,'Thraustochytriidae sp. NIOS-4','species'),(305846,333823,'Thraustochytriidae sp. NIOS-1','species'),(305847,102793,'Influenza A virus (A/blackbird/Hunan/1/2004(H5N1))','no rank'),(305852,31428,'Hypnea sp. DWF-2004','species'),(305853,335795,'Stx1-converting phage phi-O153','species'),(305854,4163,'Digitalis lamarckii','species'),(305855,54898,'Chrysoporthella','genus'),(305857,5251,'Ceratobasidium sp. AG-C','species'),(305858,5251,'Ceratobasidium sp. AG-D(I)','species'),(305859,5251,'Ceratobasidium sp. AG-G','species'),(305860,5251,'Ceratobasidium sp. AG-I','species'),(305861,5251,'Ceratobasidium sp. AG-P','species'),(305862,5251,'Ceratobasidium sp. AG-T','species'),(305863,5251,'Ceratobasidium sp. AG-U','species'),(305864,547,'Enterobacter sp. Tar-11','species'),(305865,642,'Aeromonas sp. V1','species'),(305866,642,'Aeromonas sp. V32','species'),(305867,642,'Aeromonas sp. V155','species'),(305868,642,'Aeromonas sp. V130','species'),(305869,642,'Aeromonas sp. F553E','species'),(305870,642,'Aeromonas sp. V23','species'),(305871,642,'Aeromonas sp. V183','species'),(305872,642,'Aeromonas sp. F530D','species'),(305873,642,'Aeromonas sp. F666I','species'),(305874,642,'Aeromonas sp. F600C','species'),(305875,642,'Aeromonas sp. F544A','species'),(305876,642,'Aeromonas sp. F713E','species'),(305877,642,'Aeromonas sp. F729F','species'),(305878,642,'Aeromonas sp. V47','species'),(305879,642,'Aeromonas sp. V168','species'),(305880,642,'Aeromonas sp. V69','species'),(305881,642,'Aeromonas sp. F674P','species'),(305882,642,'Aeromonas sp. V6','species'),(305883,642,'Aeromonas sp. JF2638','species'),(305884,642,'Aeromonas sp. F474','species'),(305885,642,'Aeromonas sp. JF2689','species'),(305886,642,'Aeromonas sp. JF2853','species'),(305887,642,'Aeromonas sp. F458','species'),(305888,642,'Aeromonas sp. V97','species'),(305889,642,'Aeromonas sp. F507C','species'),(305890,642,'Aeromonas sp. V30','species'),(305891,642,'Aeromonas sp. V39','species'),(305892,642,'Aeromonas sp. V83','species'),(305893,642,'Aeromonas sp. LMG 17321','species'),(305894,129384,'Diehliomyces','genus'),(305895,305894,'Diehliomyces microsporus','species'),(305896,1158,'Oscillatoria sp. RMS1','species'),(305897,1158,'Oscillatoria sp. BMS1','species'),(305898,1158,'Oscillatoria sp. RMS2','species'),(305899,224379,'Endozoicomonas','genus'),(305900,305899,'Endozoicomonas elysicola','species'),(305901,114295,'Rickettsia sp. PAR-OY','species'),(305902,49928,'endophyte bacterium SS01','species'),(305903,49928,'endophyte bacterium SS02','species'),(305904,49928,'endophyte bacterium SS04','species'),(305905,49928,'endophyte bacterium SS05','species'),(305906,49928,'endophyte bacterium SS06','species'),(305907,49928,'endophyte bacterium SS10','species'),(305908,49928,'endophyte bacterium SS14','species'),(305909,49928,'endophyte bacterium 01','species'),(305910,49928,'endophyte bacterium 02','species'),(305911,1485,'Clostridium sp. cp01.19','species'),(305912,838,'Prevotella sp. cp02.11','species'),(305913,1716,'Corynebacterium sp. cp04.05','species'),(305914,1301,'Streptococcus sp. cp04.06','species'),(305915,32067,'Leptotrichia sp. cp05.18','species'),(305916,156973,'Dysgonomonas sp. cp05.25','species'),(305917,338,'Xanthomonas sp. cp06.11','species'),(305918,194,'Campylobacter sp. cp06.20','species'),(305919,482,'Neisseria sp. cp07.09','species'),(305920,2717,'Cardiobacterium sp. cp07.20','species'),(305921,1743,'Propionibacterium sp. cp07.25','species'),(305922,117563,'Granulicatella sp. cp08.23','species'),(305923,32207,'Rothia sp. cp09.03','species'),(305924,72763,'Tessaracoccus sp. cp10.25','species'),(305925,482,'Neisseria sp. cp17.04','species'),(305926,1301,'Streptococcus sp. cps01.14','species'),(305927,1716,'Corynebacterium sp. cp04.02','species'),(305928,194,'Campylobacter sp. cp06.17','species'),(305929,32067,'Leptotrichia sp. cp06.24','species'),(305930,1016,'Capnocytophaga sp. cp05.19','species'),(305931,848,'Fusobacterium sp. cp06.22','species'),(305932,117563,'Granulicatella sp. cps01.09','species'),(305933,1716,'Corynebacterium sp. cp04.08','species'),(305934,83766,'Propionivibrio sp. cp02.18','species'),(305935,2034,'Curtobacterium sp. cp03.03','species'),(305936,151754,'Xenophilus sp. cp08.19','species'),(305937,482,'Neisseria sp. cp08.20','species'),(305938,151754,'Xenophilus sp. cp04.12','species'),(305939,836,'Porphyromonas sp. cp01.16','species'),(305940,836,'Porphyromonas sp. cp62.16','species'),(305941,194,'Campylobacter sp. cp05.26','species'),(305942,1716,'Corynebacterium sp. cp10.09','species'),(305943,1654,'Actinomyces sp. cp05.27','species'),(305944,1654,'Actinomyces sp. cp07.18','species'),(305945,2034,'Curtobacterium sp. cp09.07','species'),(305946,838,'Prevotella sp. cp02.13A','species'),(305947,1485,'Clostridium sp. cp03.21','species'),(305948,1485,'Clostridium sp. cp17.14','species'),(305949,724,'Haemophilus sp. cp03.04','species'),(305950,1301,'Streptococcus sp. cps01.42','species'),(305951,46225,'Moraxella sp. cp05.23','species'),(305952,46225,'Moraxella sp. cp09.14','species'),(305953,724,'Haemophilus sp. cp05.08','species'),(305954,40323,'Stenotrophomonas sp. cp04.07','species'),(305955,61170,'Holdemania sp. cp07.24','species'),(305956,1257,'Peptostreptococcus sp. cp10.23','species'),(305957,1730,'Eubacterium sp. cp03.14','species'),(305958,54033,'Monacrosporium microscaphoides','species'),(305959,338,'Xanthomonas retroflexus','species'),(305960,104446,'Idaea sericeata','species'),(305961,204498,'Gnophos porphyratus','species'),(305962,439574,'Charissa mucidaria','species'),(305963,204498,'Gnophos pfeifferi','species'),(305964,439571,'Charissa crenulata','species'),(305965,204498,'Gnophos ciscaucasia','species'),(305966,190338,'Cyclophora suppunctaria','species'),(305967,71493,'Elysia ornata','species'),(305968,104442,'Rhodometra','genus'),(305969,305968,'Rhodometra sacraria','species'),(305970,104442,'Problepsis','genus'),(305971,306420,'Problepsis ocellata cinerea','subspecies'),(305972,53572,'environmental samples','no rank'),(305973,305972,'uncultured Deferribacter sp.','species'),(305974,85074,'environmental samples','no rank'),(305975,305974,'uncultured Halochromatium sp.','species'),(305976,506,'Pusillimonas','genus'),(305977,305976,'Pusillimonas noertemannii','species'),(305978,1331676,'Salamandrina','genus'),(305979,305978,'Salamandrina terdigitata','species'),(305980,42316,'Ithomia agnosia','species'),(305981,305980,'Ithomia agnosia agnosia','subspecies'),(305982,42316,'Ithomia amarilla','species'),(305983,42316,'Ithomia arduinna','species'),(305984,305983,'Ithomia arduinna arduinna','subspecies'),(305985,42316,'Ithomia avella','species'),(305986,305985,'Ithomia avella epona','subspecies'),(305987,42316,'Ithomia celemia','species'),(305988,305987,'Ithomia celemia lurida','subspecies'),(305989,42316,'Ithomia cleora','species'),(305990,42316,'Ithomia diasia','species'),(305991,305990,'Ithomia diasia hippocrenis','subspecies'),(305992,42316,'Ithomia eleonora','species'),(305993,42316,'Ithomia ellara','species'),(305994,42316,'Ithomia heraldica','species'),(305995,305994,'Ithomia heraldica heraldica','subspecies'),(305996,42316,'Ithomia hyala','species'),(305997,305996,'Ithomia hyala hyala','subspecies'),(305998,305996,'Ithomia hyala n. ssp. RM-2004','no rank'),(305999,42316,'Ithomia hymettia','species'),(306000,42316,'Ithomia iphianassa','species'),(306001,306000,'Ithomia iphianassa panamensis','subspecies'),(306002,42316,'Ithomia jucunda','species'),(306003,306002,'Ithomia jucunda centromaculata','subspecies'),(306004,42316,'Ithomia lagusa','species'),(306005,306004,'Ithomia lagusa peruana','subspecies'),(306006,306004,'Ithomia lagusa theuda','subspecies'),(306007,42316,'Ithomia lichyi','species'),(306008,306007,'Ithomia lichyi dalmeidai','subspecies'),(306009,42316,'Ithomia patilla','species'),(306010,42316,'Ithomia praeithomia','species'),(306011,42316,'Ithomia pseudoagalla','species'),(306012,42316,'Ithomia salapia','species'),(306013,306012,'Ithomia salapia aquinia','subspecies'),(306014,306012,'Ithomia salapia salapia','subspecies'),(306015,42316,'Ithomia terra','species'),(306016,306015,'Ithomia terra n. ssp. RM-2004','no rank'),(306017,306015,'Ithomia terra terrana','subspecies'),(306018,306015,'Ithomia terra vulcana','subspecies'),(306019,42316,'Ithomia xenos','species'),(306020,306019,'Ithomia xenos xenos','subspecies'),(306021,127224,'Napeogenes cranto','species'),(306022,306021,'Napeogenes cranto paedaretus','subspecies'),(306023,6268,'Anisakis sp. SAN-2004','species'),(306024,47567,'Contracaecum sp. SAN-2004','species'),(306025,190729,'Cotton leaf curl Multan betasatellite','species'),(306026,5782,'Dictyostelium rosarium','species'),(306027,32311,'Drosophila brncici','species'),(306028,32311,'Drosophila gasici','species'),(306029,32311,'Drosophila mesophragmatica','species'),(306030,32311,'Drosophila viracochi','species'),(306031,32311,'Drosophila pavani','species'),(306032,32281,'flavopilosa group','species group'),(306033,306032,'Drosophila cestri','species'),(306034,306032,'nesiota subgroup','species subgroup'),(306035,306034,'Drosophila incompta','species'),(306036,32301,'Drosophila subbadia','species'),(306038,1873,'Micromonospora sp. FIM 02-635','species'),(306040,8733,'Crotalus molossus oaxacus','subspecies'),(306041,8728,'Crotalus totonacus','species'),(306042,38409,'Perognathus inornatus neglectus','subspecies'),(306043,38409,'Perognathus inornatus inornatus','subspecies'),(306044,38408,'Perognathus amplus pergracilis','subspecies'),(306045,38675,'Perognathus flavescens apache','subspecies'),(306046,37443,'Perognathus flavus hopiensis','subspecies'),(306047,38408,'Perognathus amplus cineris','subspecies'),(306048,38408,'Perognathus amplus taylori','subspecies'),(306049,38669,'Perognathus longimembris virginis','subspecies'),(306050,38669,'Perognathus longimembris bombycinus','subspecies'),(306051,38669,'Perognathus longimembris gulosus','subspecies'),(306052,38669,'Perognathus longimembris arizonensis','subspecies'),(306053,136693,'Munida gregaria','species'),(306054,5738,'Enteromonadidae','family'),(306057,460170,'Enteromonadidae sp. KR-PO3','species'),(306058,306054,'Trimitus','genus'),(306059,306058,'Trimitus sp. RAPI1','species'),(306060,306058,'Trimitus sp. TRION','species'),(306061,114728,'Influenza A virus (A/swine/IDT/Bakum1832/2000(H1N2))','no rank'),(306062,9434,'Myotis nipalensis','species'),(306063,9434,'Myotis cf. nipalensis','species'),(306064,306063,'Myotis cf. nipalensis kukunorensis','no rank'),(306065,167233,'Trebouxiophyceae sp. Ellin7089','species'),(306066,59319,'Dactylorhiza foliosa','species'),(306067,84613,'Cyrtomium uniseriale','species'),(306068,84613,'Cyrtomium nephrolepioides','species'),(306069,84613,'Cyrtomium devexiscapulae','species'),(306070,3278,'Polystichum balansae','species'),(306071,84613,'Cyrtomium lonchitoides','species'),(306072,84613,'Cyrtomium hemionitis','species'),(306073,84613,'Cyrtomium chingianum','species'),(306074,84613,'Cyrtomium shingianum','species'),(306075,84613,'Cyrtomium grossum','species'),(306076,84613,'Cyrtomium guizhouense','species'),(306077,84613,'Cyrtomium omeiense','species'),(306078,29607,'Cyrtogonellum','genus'),(306079,306078,'Cyrtogonellum fraxinellum','species'),(306080,306078,'Cyrtogonellum caducum','species'),(306081,306078,'Cyrtogonellum inaequalis','species'),(306082,3278,'Polystichum crinigerum','species'),(306083,41965,'Arachniodes chinensis','species'),(306084,8392,'Phyllomedusa tarsius','species'),(306085,4164,'Digitalis purpurea subsp. mauretanica','subspecies'),(306087,4163,'Digitalis trojana','species'),(306088,5052,'Aspergillus steynii','species'),(306089,5052,'Aspergillus flocculosus','species'),(306090,5052,'Aspergillus pseudoelegans','species'),(306091,5052,'Aspergillus cretensis','species'),(306092,5052,'Aspergillus roseoglobulosus','species'),(306093,5052,'Aspergillus neobridgeri','species'),(306094,5052,'Aspergillus persii','species'),(306095,89443,'fungal endophyte sp. CEY 01','species'),(306096,89443,'fungal endophyte sp. CEY 02','species'),(306097,89443,'fungal endophyte sp. CEY 03','species'),(306098,89443,'fungal endophyte sp. CEY 04','species'),(306099,89443,'fungal endophyte sp. CEY 05','species'),(306100,89443,'fungal endophyte sp. CEY 06','species'),(306101,89443,'fungal endophyte sp. CEY 07','species'),(306102,89443,'fungal endophyte sp. CEY 08','species'),(306103,89443,'fungal endophyte sp. CEY 09','species'),(306104,89443,'fungal endophyte sp. CEY 10','species'),(306105,89443,'fungal endophyte sp. CEY 11','species'),(306106,89443,'fungal endophyte sp. CEY 12','species'),(306107,89443,'fungal endophyte sp. CEY 13','species'),(306108,89443,'fungal endophyte sp. CEY 14','species'),(306109,89443,'fungal endophyte sp. CEY 15','species'),(306110,89443,'fungal endophyte sp. CEY 16','species'),(306111,89443,'fungal endophyte sp. CEY 17','species'),(306112,89443,'fungal endophyte sp. CEY 18','species'),(306113,89443,'fungal endophyte sp. CEY 19','species'),(306114,89443,'fungal endophyte sp. CEY 20','species'),(306115,89443,'fungal endophyte sp. CEY 21','species'),(306116,89443,'fungal endophyte sp. CEY 22','species'),(306117,89443,'fungal endophyte sp. CEY 23','species'),(306118,89443,'fungal endophyte sp. CEY 24','species'),(306119,89443,'fungal endophyte sp. CEY 25','species'),(306120,425105,'Pseudofusicoccum stromaticum','species'),(306121,407951,'Neofusicoccum andinum','species'),(306122,252170,'Acanthonitschkea','genus'),(306123,306122,'Acanthonitschkea argentinensis','species'),(306124,307583,'Bertia','genus'),(306125,306124,'Bertia moriformis','species'),(306126,152649,'Crassochaeta nigrita','species'),(306127,307582,'Euacanthe','genus'),(306128,306127,'Euacanthe foveolata','species'),(306129,13817,'Adiantum tenerum','species'),(306130,307582,'Neofracchiaea','genus'),(306131,306130,'Neofracchiaea callista','species'),(306132,238821,'Cryptogramma crispa','species'),(306133,307582,'Scortechinia','genus'),(306134,306133,'Scortechinia conferta','species'),(306135,3363,'Podocarpus coriaceus','species'),(306136,13838,'Isoetes sp. JZ73','species'),(306137,3569,'Dianthus sp. UWG','species'),(306138,1485,'Clostridium sp. BA-1','species'),(306139,157591,'Sterolibacterium sp. AMi17','species'),(306141,306277,'Orconectes harrisoni','species'),(306142,60964,'Cambarus bartonii','species'),(306143,60964,'Cambarus diogenes','species'),(306144,60964,'Cambarus graysoni','species'),(306145,72430,'Hobbseus','genus'),(306146,306145,'Hobbseus valleculus','species'),(306147,306278,'Orconectes sloanii','species'),(306148,306272,'Orconectes indianensis','species'),(306149,306272,'Orconectes wrighti','species'),(306150,306273,'Orconectes inermis','species'),(306151,306273,'Orconectes pagei','species'),(306152,306273,'Orconectes pellucidus','species'),(306153,306265,'Orconectes deanae','species'),(306154,306265,'Orconectes difficilis','species'),(306155,306265,'Orconectes hartfieldi','species'),(306156,306265,'Orconectes maletae','species'),(306157,306265,'Orconectes perfectus','species'),(306158,306277,'Orconectes hobbsi','species'),(306159,306277,'Orconectes meeki','species'),(306160,306159,'Orconectes meeki brevis','subspecies'),(306161,306159,'Orconectes meeki meeki','subspecies'),(306163,43992,'Bradyrhizobium liaoningense bv. glycinearum','no rank'),(306164,375,'Bradyrhizobium japonicum bv. genistearum','no rank'),(306165,306277,'Orconectes palmeri','species'),(306166,306165,'Orconectes palmeri longimanus','subspecies'),(306168,306271,'Orconectes alabamensis','species'),(306169,306271,'Orconectes chickasawae','species'),(306171,306271,'Orconectes compressus','species'),(306174,306271,'Orconectes cooperi','species'),(306175,306271,'Orconectes etnieri','species'),(306176,306271,'Orconectes immunis','species'),(306177,306271,'Orconectes jonesi','species'),(306178,306271,'Orconectes mississippiensis','species'),(306179,306271,'Orconectes nais','species'),(306180,306271,'Orconectes rhoadesi','species'),(306181,306271,'Orconectes holti','species'),(306182,306269,'Orconectes acares','species'),(306183,306269,'Orconectes barrenensis','species'),(306184,306269,'Orconectes carolinensis','species'),(306185,306269,'Orconectes cristavarius','species'),(306186,306269,'Orconectes forceps','species'),(306187,306269,'Orconectes hylas','species'),(306188,535,'Chromobacterium sp. A62-12','species'),(306189,535,'Chromobacterium sp. A62-13','species'),(306190,535,'Chromobacterium sp.','species'),(306191,535,'Chromobacterium sp. A62-14','species'),(306192,535,'Chromobacterium sp. A62-15','species'),(306193,535,'Chromobacterium sp. A62-50','species'),(306194,535,'Chromobacterium sp. A62-52','species'),(306195,535,'Chromobacterium sp. A62-53','species'),(306196,357,'Agrobacterium sp. A62-1','species'),(306197,357,'Agrobacterium sp. A62-6','species'),(306198,357,'Agrobacterium sp. A62-43','species'),(306199,357,'Agrobacterium sp. A62-44','species'),(306200,357,'Agrobacterium sp. A62-47','species'),(306201,33811,'gamma proteobacterium A62-70','species'),(306202,33811,'gamma proteobacterium A62-2','species'),(306203,33811,'gamma proteobacterium A62-36','species'),(306204,33811,'gamma proteobacterium A62-45','species'),(306205,67575,'Rheinheimera texasensis','species'),(306222,13687,'Sphingomonas sp. A62-24','species'),(306223,28105,'Sinorhizobium sp. A62-48','species'),(306224,286,'Pseudomonas sp. A62-58','species'),(306225,2005,'Microbispora sp. STS-107','species'),(306226,33809,'beta proteobacterium A62-60','species'),(306227,33809,'beta proteobacterium A62-16','species'),(306228,306269,'Orconectes medius','species'),(306230,306269,'Orconectes mirus','species'),(306232,111607,'Orconectes neglectus chaenodactylus','subspecies'),(306233,111607,'Orconectes neglectus neglectus','subspecies'),(306234,306269,'Orconectes peruncus','species'),(306235,306269,'Orconectes putnami','species'),(306236,306269,'Orconectes quadruncus','species'),(306237,286,'Pseudomonas sp. CT3','species'),(306238,570,'Klebsiella sp. CT1','species'),(306239,963,'Herbaspirillum sp. CT2','species'),(306240,40323,'Stenotrophomonas sp. T2','species'),(306241,613,'Serratia sp. T3','species'),(306250,306269,'Orconectes ronaldi','species'),(306251,306269,'Orconectes saxatilis','species'),(306252,306269,'Orconectes spinosus','species'),(306253,306269,'Orconectes williamsi','species'),(306254,195,'Campylobacter coli RM2228','no rank'),(306255,119210,'Influenza A virus (A/Ind/M/URI/1/2003(H3N2))','no rank'),(306256,119210,'Influenza A virus (A/Ind/M/URI/2/2003(H3N2))','no rank'),(306257,119210,'Influenza A virus (A/Ind/M/Enc/1/2003(H3N2))','no rank'),(306258,119210,'Influenza A virus (A/Ind/M/Enc/2/2003(H3N2))','no rank'),(306259,119210,'Influenza A virus (A/Ind/P/URI/1/2003(H3N2))','no rank'),(306260,119210,'Influenza A virus (A/Ind/P/URI/2/2003(H3N2))','no rank'),(306261,119210,'Influenza A virus (A/Ind/P/URI/3/2003(H3N2))','no rank'),(306262,119210,'Influenza A virus (A/Ind/P/URI/4/2003(H3N2))','no rank'),(306263,201,'Campylobacter lari RM2100','no rank'),(306264,28080,'Campylobacter upsaliensis RM3195','no rank'),(306265,28378,'Hespericambarus','subgenus'),(306266,543,'Margalefia','genus'),(306267,306266,'Margalefia venezuelensis','species'),(306268,107221,'Malaconotus alius','species'),(306269,28378,'Procericambarus','subgenus'),(306270,1269,'Micrococcus alkanovora','species'),(306271,28378,'Gremicambarus','subgenus'),(306272,28378,'Faxonius','subgenus'),(306273,28378,'Orconectes','subgenus'),(306275,28378,'Crockerinus','subgenus'),(306276,10892,'Yunnan orbivirus','species'),(306277,28378,'Buannulifictus','subgenus'),(306278,28378,'Rhoadesius','subgenus'),(306280,28378,'unclassified Orconectes','no rank'),(306281,92938,'Fischerella muscicola PCC 7414','no rank'),(306282,1208,'Trichodesmium thiebautii II-3','no rank'),(306283,43988,'Cyanothece sp. WH 8901','species'),(306284,306269,'Orconectes menae','species'),(306285,111101,'Oncostemum sp. AAA-2004','species'),(306286,59977,'Lysimachia mauritiana','species'),(306287,59977,'Lysimachia leschenaultii','species'),(306288,59977,'Lysimachia nigropunctata','species'),(306289,59977,'Lysimachia remota','species'),(306290,175030,'Asterolinon adoense','species'),(306291,4336,'Anagallis monelli','species'),(306292,4336,'Anagallis minima','species'),(306293,4336,'Anagallis pumila','species'),(306294,4336,'Anagallis tenuicaulis','species'),(306295,4336,'Anagallis serpens','species'),(306296,4336,'Anagallis alternifolia','species'),(306297,59977,'Lysimachia ramosa','species'),(306298,59977,'Lysimachia quadriflora','species'),(306299,59977,'Lysimachia africana','species'),(306300,59977,'Lysimachia ruhmeriana','species'),(306301,59977,'Lysimachia hybrida','species'),(306302,59977,'Lysimachia hillebrandii','species'),(306303,59977,'Lysimachia alfredii','species'),(306304,59977,'Lysimachia cf. japonica AAA-2004','species'),(306305,199597,'Pelletiera verna','species'),(306306,59977,'Lysimachia andina','species'),(306307,59977,'Lysimachia serpyllifolia','species'),(306308,59977,'Lysimachia terrestris','species'),(306309,59977,'Lysimachia pterantha','species'),(306310,59977,'Lysimachia capillipes','species'),(306311,59977,'Lysimachia ardisioides','species'),(306312,59977,'Lysimachia peduncularis','species'),(306313,159191,'Nodularia sp. WH 0405','species'),(306316,1163,'Anabaena sp. WH 0404','species'),(306318,136693,'Munida spinosa','species'),(306319,7684,'Holothuria whitmaei','species'),(306320,7684,'Holothuria atra','species'),(306321,7687,'Thelenota','genus'),(306322,306321,'Thelenota ananas','species'),(306323,196894,'Streptococcus phage 2972','species'),(306324,5754,'Acanthamoeba echinulata','species'),(306325,497,'Psychrobacter sp. 760D','species'),(306326,657,'Photobacterium sp. 761F','species'),(306327,59753,'Alcanivorax sp. EPR 5','species'),(306328,59753,'Alcanivorax sp. EPR 8','species'),(306329,763037,'Acanthamoeba sp. CDC # V017','no rank'),(306330,763037,'Acanthamoeba sp. CDC # V021','no rank'),(306331,763037,'Acanthamoeba sp. CDC # V025','no rank'),(306332,763037,'Acanthamoeba sp. CDC # V026','no rank'),(306333,763037,'Acanthamoeba sp. CDC # V028l','no rank'),(306334,763037,'Acanthamoeba sp. CDC # V043','no rank'),(306335,763037,'Acanthamoeba sp. CDC # V062','no rank'),(306336,763037,'Acanthamoeba sp. CDC # V087','no rank'),(306337,279890,'Acanthamoeba sp. CDC # V155','species'),(306338,279890,'Acanthamoeba sp. CDC # V168','species'),(306339,279890,'Acanthamoeba sp. CDC # V221','species'),(306340,279890,'Acanthamoeba sp. CDC # V235','species'),(306341,279890,'Acanthamoeba sp. CDC # V240','species'),(306342,279890,'Acanthamoeba sp. CDC # V245','species'),(306343,279890,'Acanthamoeba sp. CDC # V313','species'),(306344,279890,'Acanthamoeba sp. CDC # V327','species'),(306345,279890,'Acanthamoeba sp. CDC # V328','species'),(306346,279890,'Acanthamoeba sp. CDC # V329','species'),(306347,279890,'Acanthamoeba sp. CDC # V369','species'),(306348,279890,'Acanthamoeba sp. CDC # V382','species'),(306349,279890,'Acanthamoeba sp. CDC # V388','species'),(306350,279890,'Acanthamoeba sp. CDC # V390','species'),(306351,279890,'Acanthamoeba sp. CDC # V391','species'),(306352,279890,'Acanthamoeba sp. CDC # V398','species'),(306353,279890,'Acanthamoeba sp. CDC # V411','species'),(306354,279890,'Acanthamoeba sp. CDC # V425','species'),(306355,279890,'Acanthamoeba sp. CDC # V499','species'),(306356,279890,'Acanthamoeba sp. CDC # V501','species'),(306357,279890,'Acanthamoeba sp. CDC # V503','species'),(306358,279890,'Acanthamoeba sp. CDC # V504','species'),(306359,279890,'Acanthamoeba sp. CDC # V507','species'),(306360,279890,'Acanthamoeba sp. CDC # V508','species'),(306361,279890,'Acanthamoeba sp. CDC # V509','species'),(306362,279890,'Acanthamoeba sp. CDC # V522','species'),(306363,279890,'Acanthamoeba sp. CDC # V524','species'),(306364,279890,'Acanthamoeba sp. CDC # VE67/H7','species'),(306365,279890,'Acanthamoeba sp. CDC # VEPV94-3','species'),(306366,279890,'Acanthamoeba sp. Mahwah','species'),(306367,279890,'Acanthamoeba sp. OSU # 02-013','species'),(306368,279890,'Acanthamoeba sp. OSU # 02-031','species'),(306369,279890,'Acanthamoeba sp. OSU # 02-038','species'),(306370,279890,'Acanthamoeba sp. OSU # 02-039','species'),(306371,279890,'Acanthamoeba sp. OSU # 02-040','species'),(306372,279890,'Acanthamoeba sp. OSU # 02-041','species'),(306373,279890,'Acanthamoeba sp. OSU # 03-047','species'),(306374,29278,'Borna disease virus rescue plasmid pBRT7-HrBDVc','species'),(306375,29278,'Borna disease virus rescue plasmid pBRT7-HrBDVnc','species'),(306376,41227,'Plectranthus fruticosus','species'),(306377,182371,'Clinopodium acinos','species'),(306379,260593,'Clinopodium menthifolium subsp. ascendens','subspecies'),(306380,182371,'Clinopodium brownei','species'),(306381,182371,'Clinopodium creticum','species'),(306382,182371,'Clinopodium darwinii','species'),(306383,182371,'Clinopodium nepeta','species'),(306384,182371,'Clinopodium revolutum','species'),(306385,224744,'Micromeria benthamii','species'),(306386,224744,'Micromeria cristata','species'),(306387,224744,'Micromeria fontanesii','species'),(306388,224744,'Micromeria forbesii','species'),(306389,751810,'Clinopodium serpyllifolium subsp. fruticosum','subspecies'),(306390,306391,'Micromeria graeca subsp. fruticulosa','subspecies'),(306391,224744,'Micromeria graeca','species'),(306392,224744,'Micromeria herpyllomorpha','species'),(306393,224744,'Micromeria imbricata','species'),(306394,224744,'Micromeria inodora','species'),(306395,224744,'Micromeria juliana','species'),(306396,224744,'Micromeria lasiophylla','species'),(306397,224744,'Micromeria pineolens','species'),(306398,224744,'Micromeria sinaica','species'),(306399,224744,'Micromeria teneriffae','species'),(306400,182371,'Clinopodium thymifolium','species'),(306401,224744,'Micromeria varia','species'),(306402,39172,'Nepeta supina','species'),(306403,49986,'Satureja mutica','species'),(306405,216718,'Thymbra','genus'),(306406,306405,'Thymbra spicata','species'),(306407,163111,'Molva elongata','species'),(306408,91163,'Tylecodon buchholzianus','species'),(306409,91163,'Tylecodon hallii','species'),(306410,91062,'Adromischus alstonii','species'),(306411,91062,'Adromischus sphenophyllus','species'),(306412,3782,'Crassula capitella','species'),(306413,3782,'Crassula montana','species'),(306414,22998,'Cotyledon adscendens','species'),(306415,22999,'Cotyledon orbiculata var. oblonga','varietas'),(306416,91073,'Cotyledon tomentosa subsp. ladysmithiensis','subspecies'),(306417,91073,'Cotyledon tomentosa subsp. tomentosa','subspecies'),(306418,91163,'Tylecodon grandiflorus','species'),(306419,91163,'Tylecodon paniculatus','species'),(306420,305970,'Problepsis ocellata','species'),(306421,13807,'Bazzania tricrenata','species'),(306422,118070,'Tylimanthus laxus','species'),(306423,261377,'Plagiochilion oppositum','species'),(306424,3201,'Syzygiella','genus'),(306425,306424,'Syzygiella anomala','species'),(306426,306424,'Syzygiella perfoliata','species'),(306427,53009,'Callicladium','genus'),(306428,306427,'Callicladium haldanianum','species'),(306429,10041,'Peromyscus leucopus leucopus','subspecies'),(306430,10041,'Peromyscus leucopus noveboracensis','subspecies'),(306431,10041,'Peromyscus leucopus easti','subspecies'),(306432,10041,'Peromyscus leucopus buxtoni','subspecies'),(306433,10041,'Peromyscus leucopus aridulus','subspecies'),(306435,10069,'Akodon philipmyersi','species'),(306436,10069,'Akodon sp. MMP 2421','species'),(306437,135261,'Prasiola stipitata','species'),(306438,135261,'Prasiola calophylla','species'),(306439,135261,'Prasiola sp. GALW014367','species'),(306440,135267,'Rosenvingiella radicans','species'),(306441,135267,'Rosenvingiella polyrhiza','species'),(306443,48748,'Diastema comiferum','species'),(306444,48748,'Diastema scabrum','species'),(306445,48748,'Diastema vexans','species'),(306446,670404,'Nomopyle dodsonii','species'),(306447,670403,'Mandirola ichthyostoma','species'),(306448,670402,'Gloxinella lindeniana','species'),(306449,670401,'Seemannia nematanthodes','species'),(306450,670403,'Mandirola multiflora','species'),(306451,670405,'Gloxiniopsis racemosa','species'),(306452,71130,'Heppiella sp. Stewart 12624','species'),(306453,71130,'Heppiella sp. Stewart 12729','species'),(306454,71130,'Heppiella viscida','species'),(306455,48806,'Kohleria allenii','species'),(306456,48806,'Kohleria amabilis','species'),(306457,48806,'Kohleria grandiflora','species'),(306458,48806,'Kohleria peruviana','species'),(306459,48806,'Kohleria sp. Clark 2446','species'),(306460,48806,'Kohleria trianae','species'),(306461,48806,'Kohleria aff. villosa Clark 6152','species'),(306462,48806,'Kohleria warszewiczii','species'),(306463,49020,'Monopyle flava','species'),(306464,49020,'Monopyle aff. macrocarpa Clark 5638','species'),(306465,71134,'Pearcea reticulata','species'),(306466,71134,'Pearcea sprucei','species'),(306467,214599,'Pheidonocarpa','genus'),(306468,306467,'Pheidonocarpa corymbosa','species'),(306469,71136,'Phinaea albolineata','species'),(306470,71136,'Phinaea sp. Skog 8225','species'),(306471,49027,'Solenophora calycosa','species'),(306472,49027,'Solenophora tuerckheimiana','species'),(306473,260588,'Bystropogon punctatus','species'),(306474,260589,'Bystropogon canariensis var. canariensis','varietas'),(306475,260588,'Bystropogon wildpretii','species'),(306476,260591,'Bystropogon origanifolius var. ferrensis','varietas'),(306477,260588,'Bystropogon plumosus','species'),(306478,260591,'Bystropogon origanifolius var. canariae','varietas'),(306479,260591,'Bystropogon origanifolius var. palmensis','varietas'),(306480,260588,'Bystropogon odoratissimus','species'),(306481,260591,'Bystropogon origanifolius var. origanifolius','varietas'),(306482,260589,'Bystropogon canariensis var. smithianus','varietas'),(306483,306124,'Bertia tropicalis','species'),(306484,252171,'Nitschkia menicoidea','species'),(306485,252171,'Nitschkia pezizoidea','species'),(306486,43707,'Reinwardtiodendron','genus'),(306487,306486,'Reinwardtiodendron cinereum','species'),(306488,43707,'Sphaerosacme','genus'),(306489,306488,'Sphaerosacme decandra','species'),(306490,305713,'Calotis scabiosifolia var. scabiosifolia','varietas'),(306491,305703,'Calotis cuneata var. cuneata','varietas'),(306492,201006,'Aglaia archboldiana','species'),(306493,201006,'Aglaia argentea','species'),(306494,201006,'Aglaia basiphylla','species'),(306495,201006,'Aglaia chittagonga','species'),(306496,201006,'Aglaia coriacea','species'),(306497,201006,'Aglaia crassinervia','species'),(306498,201006,'Aglaia sexipetala','species'),(306499,201006,'Aglaia edulis','species'),(306500,201006,'Aglaia teysmanniana','species'),(306502,201006,'Aglaia eximia','species'),(306503,201006,'Aglaia exstipulata','species'),(306504,201006,'Aglaia forbesii','species'),(306505,201006,'Aglaia glabrata','species'),(306506,201006,'Aglaia grandis','species'),(306507,201006,'Aglaia korthalsii','species'),(306508,201006,'Aglaia leucophylla','species'),(306509,201006,'Aglaia odoratissima','species'),(306510,201006,'Aglaia oligophylla','species'),(306511,201006,'Aglaia pachyphylla','species'),(306512,201006,'Aglaia perviridis','species'),(306513,201006,'Aglaia samoensis','species'),(306514,201006,'Aglaia sapindina','species'),(306515,201006,'Aglaia simplicifolia','species'),(306516,201006,'Aglaia silvestris','species'),(306517,201006,'Aglaia tenuicaulis','species'),(306518,201006,'Aglaia tomentosa','species'),(306519,201006,'Aglaia vitiensis','species'),(306520,201006,'Aglaia australiensis','species'),(306521,201006,'Aglaia cucullata','species'),(306522,201006,'Aglaia lawii','species'),(306523,201006,'Aglaia macrocarpa','species'),(306524,201006,'Aglaia meridionalis','species'),(306525,201006,'Aglaia rugulosa','species'),(306526,201006,'Aglaia spectabilis','species'),(306527,201009,'Aphanamixis borneensis','species'),(306528,201009,'Aphanamixis sumatrana','species'),(306529,306486,'Reinwardtiodendron kinabaluense','species'),(306530,305635,'Arenaria grandiflora subsp. grandiflora','subspecies'),(306531,41965,'Arachniodes tonkinensis','species'),(306532,3287,'Dryopteris varia','species'),(306533,84613,'Cyrtomium yunnanense','species'),(306534,763037,'Acanthamoeba sp. CDC # 12741:1','no rank'),(306535,196896,'Synechococcus phage S-PWM3','species'),(306536,196896,'Synechococcus phage S-PWM4','species'),(306537,38289,'Corynebacterium jeikeium K411','no rank'),(306538,61432,'Flavobacteriaceae bacterium HC-2004','species'),(306539,186817,'Halolactibacillus','genus'),(306540,306539,'Halolactibacillus halophilus','species'),(306541,306539,'Halolactibacillus miurensis','species'),(306542,44249,'Paenibacillus gansuensis','species'),(306543,44249,'Paenibacillus harenae','species'),(306544,44249,'Paenibacillus xinjiangensis','species'),(306545,359337,'Marinimicrobium koreense','species'),(306546,359337,'Marinimicrobium agarilyticum','species'),(306547,252170,'Fracchiaea','genus'),(306548,306547,'Fracchiaea broomeana','species'),(306549,40323,'Stenotrophomonas sp. CK6','species'),(306551,72005,'Cuora mouhotii x Cuora galbinifrons','species'),(306552,156614,'uncultured aquatic phage','species'),(306553,5087,'Thermoascus aurantiacus var. levisporus','varietas'),(306554,5455,'Colletotrichum nymphaeae','species'),(306555,48031,'Carum apuanum','species'),(306556,48031,'Carum multiflorum','species'),(306557,48031,'Carum heldreichii','species'),(306558,3784,'Sedum lanceolatum','species'),(306559,74132,'Symphysodon discus','species'),(306560,155198,'Angustonicus','genus'),(306561,306560,'Angustonicus lifou','species'),(306562,306560,'Angustonicus mare','species'),(306563,306560,'Angustonicus pinorum','species'),(306564,306560,'Angustonicus yate','species'),(306565,155198,'Rothisilpha','genus'),(306566,306565,'Rothisilpha najtae','species'),(306567,306560,'Angustonicus amieuensis','species'),(306568,306560,'Angustonicus arboricolus','species'),(306569,306560,'Angustonicus boucheti','species'),(306570,306560,'Angustonicus koghensis','species'),(306571,306560,'Angustonicus pouebo','species'),(306572,497,'Psychrobacter celer','species'),(306573,47718,'Cobitis albicoloris','species'),(306574,47718,'Cobitis sp. KJ-2004','species'),(306575,1386,'Bacillus sp. KR-8104','species'),(306577,42658,'Udeniomyces pseudopyricola','species'),(306578,94231,'Epinephelus chlorostigma','species'),(306579,94231,'Epinephelus diacanthus','species'),(306580,45778,'Trafficking reporter vector pIN-G','species'),(306581,5324,'Trametes sp. 420','species'),(306582,5324,'Trametes sp. AH28-2','species'),(306583,94231,'Epinephelus latifasciatus','species'),(306584,94231,'Epinephelus longispinis','species'),(306585,91742,'Cephalopholis formosa','species'),(306586,138948,'Enterovirus A89','no rank'),(306587,138948,'Enterovirus A91','no rank'),(306588,138948,'Enterovirus A76','no rank'),(306589,165824,'Cophixalus','genus'),(306590,306589,'Cophixalus ornatus','species'),(306591,85620,'Barley deformation phytoplasma','species'),(306592,85620,'Apple sessile leaf phytoplasma','species'),(306593,168694,'environmental samples','no rank'),(306594,306593,'uncultured Salinispora sp.','species'),(306595,127378,'Heterotermes sp. TMJ-2004a','species'),(306596,127378,'Heterotermes sp. TMJ-2004b','species'),(306597,127378,'Heterotermes sp. TMJ-2004c','species'),(306598,127378,'Heterotermes sp. TMJ-2004d','species'),(306599,127378,'Heterotermes sp. TMJ-2004e','species'),(306600,127378,'Heterotermes sp. TMJ-2004f','species'),(306601,127378,'Heterotermes sp. TMJ-2004g','species'),(306602,127378,'Heterotermes sp. TMJ-2004h','species'),(306603,127378,'Heterotermes sp. TMJ-2004i','species'),(306604,127378,'Heterotermes sp. TMJ-2004j','species'),(306605,127378,'Heterotermes sp. TMJ-2004k','species'),(306606,127378,'Heterotermes sp. TMJ-2004l','species'),(306607,80722,'Trisopterus minutus minutus','subspecies'),(306608,80722,'Trisopterus minutus capelanus','subspecies'),(306613,102796,'Influenza A virus (A/chicken/Talmei Elazar/1304/03(H9N2))','no rank'),(306614,102796,'Influenza A virus (A/ostrich/Eshkol/1436/03(H9N2))','no rank'),(306615,189633,'Dasysiphonia okiensis','species'),(306616,35165,'Dasya sessilis','species'),(306617,986147,'Baumea','genus'),(306618,306617,'Baumea rubiginosa','species'),(306619,986153,'Diplacrum','genus'),(306620,306619,'Diplacrum africanum','species'),(306621,986147,'Evandra','genus'),(306622,306621,'Evandra aristata','species'),(306623,76454,'Isolepis antarctica','species'),(306624,76454,'Isolepis tenuissima','species'),(306625,986154,'Khaosokia','genus'),(306626,306625,'Khaosokia caricoides','species'),(306627,986149,'Lagenocarpus','genus'),(306628,306627,'Lagenocarpus albo-niger','species'),(306629,140780,'Lepidosperma tortuosum','species'),(306630,986150,'Microdracoides','genus'),(306631,306630,'Microdracoides squamosus','species'),(306632,986147,'Neesenbeckia','genus'),(306633,306632,'Neesenbeckia punctoria','species'),(306634,986145,'Queenslandiella','genus'),(306635,306634,'Queenslandiella hyalina','species'),(306636,986150,'Trilepis','genus'),(306637,306636,'Trilepis lhotzkiana','species'),(306638,13228,'Potamogeton compressus','species'),(306639,182237,'Salanx cuvieri','species'),(306640,3746,'Fragaria sp. WO2004106530','species'),(306641,88835,'Bdellocephala brunnea','species'),(306642,88835,'Bdellocephala borealis','species'),(306643,88835,'Bdellocephala sp. LP001','species'),(306662,87143,'Sorites sp. El69b_1337j','species'),(306663,87143,'Sorites sp. 650j','species'),(306664,87143,'Sorites sp. 207j','species'),(306665,87143,'Sorites sp. 1368j','species'),(306666,87143,'Sorites sp. FII13_1259x','species'),(306667,87143,'Sorites sp. FII79_1351x','species'),(306668,87143,'Sorites sp. G97_1678j','species'),(306669,87143,'Sorites sp. 214j','species'),(306670,87143,'Sorites sp. FII34_1286x','species'),(306671,87143,'Sorites sp. FII74_1334x','species'),(306672,87143,'Sorites sp. P27_1382x','species'),(306673,87143,'Sorites sp. P251_1653x','species'),(306674,87143,'Sorites sp. P111_1466x','species'),(306675,87143,'Sorites sp. P124_1479x','species'),(306676,87143,'Sorites sp. GIII139_2263x','species'),(306678,32008,'Burkholderia sp. WS','species'),(306680,1386,'Bacillus sp. SMF5','species'),(306681,286,'Pseudomonas sp. CK2','species'),(306683,497,'Psychrobacter sp. CK1','species'),(306684,84567,'Pedobacter sp. CK23','species'),(306685,37846,'Gyrodactylus pictae','species'),(306688,66734,'Taeniolella','genus'),(306689,306688,'Taeniolella stilbospora','species'),(306696,131345,'Stigmina sp. TRN9','species'),(306700,5583,'Exophiala sp. TRN14','species'),(306821,82105,'Cladophialophora sp. TRN488','species'),(306837,82105,'Cladophialophora sp. TRN515','species'),(306842,71660,'Phaeosclera sp. TRN524','species'),(306851,303412,'Eucoilinae genus G MB-2004','genus'),(306852,303412,'Eucoilinae genus H MB-2004','genus'),(306853,306851,'Eucoilinae gen. G sp. 1 MB240','species'),(306854,306851,'Eucoilinae gen. G sp. 2 MB242','species'),(306855,306852,'Eucoilinae gen. H sp. 1 MB404','species'),(306856,306852,'Eucoilinae gen. H sp. 2 MB353','species'),(306857,111016,'Staphylococcaceae bacterium NML 92-0017','species'),(306858,111016,'Staphylococcaceae bacterium NML 94-0203','species'),(306859,111016,'Staphylococcaceae bacterium NML 99-ST-011','species'),(306860,303412,'Coneucoila','genus'),(306861,306860,'Coneucoila sp. 1 MB411','species'),(306862,306860,'Coneucoila sp. 2 MB417','species'),(306863,303504,'Epicoela sp. 3 MB106','species'),(306864,303412,'Leptolamina','genus'),(306865,306864,'Leptolamina sp. 1 MB393','species'),(306867,303412,'Mirandicola','genus'),(306868,306867,'Mirandicola sp. 1 MB058','species'),(306869,306867,'Mirandicola sp. 2 MB152','species'),(306870,303523,'Rhoptromeris sp. 2 MB162','species'),(306871,303412,'Triplasta','genus'),(306872,306871,'Triplasta sp. 1 MB234','species'),(306873,306871,'Triplasta sp. 2 MB361','species'),(306874,246433,'Zeltnera sp. 98702','species'),(306876,470017,'Readeriella','genus'),(306877,306876,'Readeriella mirabilis','species'),(306878,131316,'Passalora zambiae','species'),(306880,112486,'Uwebraunia commune','species'),(306881,41254,'Mycosphaerella madeirae','species'),(306882,237584,'Teratosphaeria ohnowa','species'),(306883,237584,'Teratosphaeria readeriellophora','species'),(306884,306876,'Readeriella novaezelandiae','species'),(306885,237584,'Teratosphaeria toledana','species'),(306886,57138,'Calonectria colombiensis','species'),(306887,57138,'Calonectria hongkongensis','species'),(306888,57138,'Calonectria indonesiae','species'),(306889,57138,'Calonectria malesiana','species'),(306890,57138,'Calonectria multiphialidica','species'),(306891,57138,'Calonectria sumatrensis','species'),(306892,246433,'Zeltnera sp. 97751','species'),(306893,75141,'Andricus sp. MB438','species'),(306895,85109,'Neuroterus sp. MB439','species'),(306897,292330,'Ourisia macrophylla subsp. lactea','subspecies'),(306898,244371,'Ceroptres sp. MB440','species'),(306899,75144,'Xanthoteras','genus'),(306900,306899,'Xanthoteras sp. MB437','species'),(306901,38033,'Chaetomium globosum CBS 148.51','no rank'),(306902,36911,'Clavispora lusitaniae ATCC 42720','no rank'),(306904,40364,'Drosophila novemaristata','species'),(306905,54197,'saccharomycete sp. jbra2913','species'),(306909,225830,'Annickia chlorantha','species'),(306910,22140,'Cleistopholis','genus'),(306911,306910,'Cleistopholis glauca','species'),(306912,235824,'Pseudoxandra spiritus-sancti','species'),(306913,296862,'Unonopsis stipitata','species'),(306914,22140,'Tetrameranthus','genus'),(306915,306914,'Tetrameranthus duckei','species'),(306916,225838,'Xylopia frutescens','species'),(306917,22140,'Bocageopsis','genus'),(306918,306917,'Bocageopsis multiflora','species'),(306919,306917,'Bocageopsis pleiosperma','species'),(306920,235729,'Ephedranthus parviflorus','species'),(306921,235737,'Klarobelia candida','species'),(306922,235737,'Klarobelia cauliflora','species'),(306923,235737,'Klarobelia stipitata','species'),(306924,225835,'Malmea dimera','species'),(306925,235783,'Oxandra asbeckii','species'),(306926,235783,'Oxandra euneura','species'),(306927,235783,'Oxandra laurifolia','species'),(306928,235783,'Oxandra longipetala','species'),(306929,235783,'Oxandra macrophylla','species'),(306930,235783,'Oxandra nitida','species'),(306931,235783,'Oxandra polyantha','species'),(306932,235783,'Oxandra sphaerocarpa','species'),(306933,235783,'Oxandra venezuelana','species'),(306934,235783,'Oxandra xylopioides','species'),(306935,235790,'Piptostigma fasciculatum','species'),(306936,22140,'Pseudephedranthus','genus'),(306937,306936,'Pseudephedranthus fragrans','species'),(306938,235824,'Pseudoxandra bahiensis','species'),(306939,235824,'Pseudoxandra longipes','species'),(306940,235824,'Pseudoxandra polyphleba','species'),(306941,22140,'Ruizodendron','genus'),(306942,306941,'Ruizodendron ovale','species'),(306943,296862,'Unonopsis pittieri','species'),(306944,13336,'Annona deceptrix','species'),(306945,13336,'Annona senegalensis','species'),(306946,22140,'Cyathocalyx','genus'),(306947,941548,'Drepananthus biovulatus','species'),(306948,306946,'Cyathocalyx martabanicus','species'),(306949,22140,'Cyathostemma','genus'),(306950,306949,'Cyathostemma hookeri','species'),(306951,306949,'Cyathostemma viridiflorum','species'),(306952,296843,'Cymbopetalum brasiliense','species'),(306953,174959,'Dasymaschalon macrocalyx','species'),(306954,22140,'Diclinanona','genus'),(306955,306954,'Diclinanona tessmannii','species'),(306956,235729,'Ephedranthus boliviensis','species'),(306957,296846,'Fissistigma uonicum','species'),(306958,22140,'Friesodielsia','genus'),(306959,306958,'Friesodielsia desmoides','species'),(306960,296848,'Fusaea longifolia','species'),(306961,261082,'Goniothalamus laoticus','species'),(306962,22140,'Hornschuchia','genus'),(306963,306962,'Hornschuchia citriodora','species'),(306964,49749,'Isolona cooperi','species'),(306965,22140,'Letestudoxa','genus'),(306966,306965,'Letestudoxa bella','species'),(306967,306965,'Letestudoxa glabrifolia','species'),(306968,22140,'Mezzettiopsis','genus'),(306969,306968,'Mezzettiopsis creaghii','species'),(306970,22140,'Monanthotaxis','genus'),(306971,306970,'Monanthotaxis whytei','species'),(306972,296851,'Monodora crispata','species'),(306973,296851,'Monodora tenuifolia','species'),(306974,22140,'Porcelia','genus'),(306975,306974,'Porcelia steinbachii','species'),(306976,22140,'Pseudartabotrys','genus'),(306977,306976,'Pseudartabotrys letestui','species'),(306978,301698,'Rollinia edulis','species'),(306979,301698,'Rollinia herzogii','species'),(306980,306914,'Tetrameranthus laomae','species'),(306981,296855,'Trigynaea duckei','species'),(306982,225838,'Xylopia ferruginea','species'),(306983,225838,'Xylopia hypolampra','species'),(306984,12952,'Asimina angustifolia','species'),(306986,22140,'Mitrella','genus'),(306987,306986,'Mitrella kentii','species'),(306988,118464,'Sphaerotheriidae sp. JM-2004','species'),(306989,38011,'unclassified Sacculinidae','no rank'),(306990,306989,'Sacculinidae sp. JM-2004','species'),(306991,22140,'Anonidium','genus'),(306992,306991,'Anonidium sp. Cheek 7896','species'),(306993,225832,'Artabotrys sp. Wieringa 4018','species'),(306994,235719,'Cremastosperma sp. Chatrou et al. 103','species'),(306996,235719,'Cremastosperma sp. Pirie et al. 57','species'),(306997,235719,'Cremastosperma sp. Pirie et al. 71','species'),(306998,235719,'Cremastosperma sp. Tello 3416','species'),(306999,296843,'Cymbopetalum sp. Chatrou et al. 44','species'),(307000,296843,'Cymbopetalum sp. Maas et al. 8811','species'),(307001,22140,'Disepalum','genus'),(307002,307001,'Disepalum sp. Takeuchi et Kulang 18201','species'),(307003,235729,'Ephedranthus sp. Maas et al. 8826','species'),(307004,306958,'Friesodielsia sp. Wieringa et al. 3605','species'),(307005,22140,'Guamia','genus'),(307006,307005,'Guamia sp. Rainer 1593','species'),(307007,295145,'Guatteria aff. australis Lobo and Fiaschi 499','species'),(307008,235737,'Klarobelia sp. Meier and Llamozas 3685','species'),(307009,225835,'Malmea sp. Chatrou et al. 8','species'),(307010,306970,'Monanthotaxis sp. Wieringa 3833','species'),(307011,235767,'Mosannona sp. Chatrou et al. 71','species'),(307012,235822,'Pseudomalmea sp. Idarraga 13','species'),(307013,235824,'Pseudoxandra aff. pacifica van Rooden et al. 565','species'),(307014,22140,'Woodiellantha','genus'),(307015,307014,'Woodiellantha sp. Lugas 311','species'),(307016,52426,'unclassified Polyxenidae','no rank'),(307017,307016,'Polyxenidae sp. JM-2004','species'),(307019,4875,'Glomus sp. WFVAM23','species'),(307020,197165,'Leucorrhinia sp. JM-2004','species'),(307022,34619,'Dermacentor sp. JM-2004','species'),(307023,89973,'Campodeidae sp. JM-2004','species'),(307024,227565,'Gomphocerinae sp. JM-2004','species'),(307025,197616,'Olipiidae','family'),(307026,307025,'Calocheiridius','genus'),(307027,307026,'Calocheiridius cf. termitophilus JM-2004','species'),(307029,482857,'Cherokia','genus'),(307030,307029,'Cherokia georgiana','species'),(307031,98082,'Crangon franciscorum','species'),(307032,41356,'Eremobatidae','family'),(307033,307032,'Eremobates','genus'),(307034,307033,'Eremobates sp. JM-2004','species'),(307035,13346,'Armadillidium sp. JM-2004','species'),(307036,8477,'Chrysemys sp. JM-2004','species'),(307037,88016,'Heteromysis sp. JM-2004','species'),(307038,195315,'Narcine brasiliensis','species'),(307039,84338,'Nebalia sp. JM-2004','species'),(307040,55628,'Ophiomyxa australis','species'),(307041,61978,'Paraphrynus sp. JM-2004','species'),(307042,51519,'Pycnophyes sp. Tjarno','species'),(307043,187707,'Triacanthella sp. JM-2004','species'),(307044,11082,'West Nile virus strain 385-99','no rank'),(307046,57515,'Nicrophorus humator','species'),(307047,57515,'Nicrophorus podagricus','species'),(307048,57515,'Nicrophorus melissae','species'),(307049,57515,'Nicrophorus nepalensis','species'),(307050,57515,'Nicrophorus maculifrons','species'),(307051,57515,'Nicrophorus montivagus','species'),(307052,57515,'Nicrophorus trumboi','species'),(307053,81901,'Omphalius pfeifferi carpenteri','subspecies'),(307054,6466,'Cantharidus','genus'),(307055,307054,'Cantharidus hirasei','species'),(307056,63671,'Astralium','genus'),(307057,307056,'Astralium haematragum','species'),(307058,63671,'Pomaulax','genus'),(307059,307058,'Pomaulax japonicus','species'),(307060,63671,'Lunella','genus'),(307061,307060,'Lunella coronata','species'),(307062,6466,'Umbonium','genus'),(307063,307062,'Umbonium thomasi','species'),(307064,265633,'Geositta antarctica','species'),(307065,265633,'Geositta isabellina','species'),(307066,265633,'Geositta maritima','species'),(307067,265633,'Geositta peruviana','species'),(307068,265633,'Geositta punensis','species'),(307069,265633,'Geositta crassirostris','species'),(307070,265633,'Geositta saxicolina','species'),(307073,9136,'Geobates','genus'),(307074,307073,'Geobates poeciloptera','species'),(307075,9136,'Aphrastura','genus'),(307076,307075,'Aphrastura spinicauda','species'),(307077,198454,'Ancyrocephalus mogurndae','species'),(307079,67522,'Onchocleidus','genus'),(307080,307079,'Onchocleidus sp. XJD-2004','species'),(307081,67522,'Quadriacanthus','genus'),(307082,307081,'Quadriacanthus kobiensis','species'),(307083,67522,'Trianchoratus','genus'),(307084,307083,'Trianchoratus gussevi','species'),(307085,67522,'Heteronchocleidus','genus'),(307086,307085,'Heteronchocleidus buschkieli','species'),(307087,282391,'Lycaena phlaeas daimio','subspecies'),(307088,302419,'Chrysozephyrus ataxus','species'),(307089,307088,'Chrysozephyrus ataxus kirishimaensis','subspecies'),(307090,140315,'Antigius','genus'),(307091,307090,'Antigius attilia','species'),(307092,307091,'Antigius attilia attilia','subspecies'),(307093,140315,'Ussuriana','genus'),(307094,307093,'Ussuriana stygiana','species'),(307095,307096,'Arhopala ganesa loomisi','subspecies'),(307096,191986,'Arhopala ganesa','species'),(307097,42297,'Pseudozizeeria','genus'),(307098,307097,'Pseudozizeeria maha','species'),(307101,405016,'Argynnis laodice japonica','subspecies'),(307102,305659,'Dioryctria resiniphila','species'),(307103,35140,'Chrysochromulina sp. MBIC10518','species'),(307104,212534,'Raphidiophrys contractilis','species'),(307105,128149,'Sylvisorex howelli','species'),(307106,128149,'Sylvisorex lunaris','species'),(307107,128149,'Sylvisorex granti','species'),(307108,150083,'Myosorex kihaulei','species'),(307109,128149,'Sylvisorex sp. FMNH-144240','species'),(307110,10814,'Cotton leaf curl Bangalore virus','species'),(307111,361689,'Cotton leaf curl Bangalore betasatellite','species'),(307112,263173,'Antennuloniscus sp. MJR-2004','species'),(307113,263169,'Haploniscus sp. 7 MJR-2004','species'),(307114,263169,'Haploniscus sp. A MJR-2004','species'),(307115,3808,'Acacia brevispica','species'),(307116,43568,'Rhyacotriton cascadae','species'),(307117,269192,'Nyctanolis pernix','species'),(307118,43476,'Dicamptodon copei','species'),(307119,1873,'Micromonospora chaiyaphumensis','species'),(307120,1873,'Micromonospora marina','species'),(307121,1873,'Micromonospora krabiensis','species'),(307122,1056,'Thiocapsa sp. BH-1','species'),(307123,270,'Thermus sp. SPS-217','species'),(307124,65551,'Meiothermus timidus','species'),(307125,189971,'Gram-positive thermophile ODP159-02','species'),(307126,1578,'Lactobacillus apodemi','species'),(307127,49928,'simazine-degrading bacterium c5','species'),(307128,49928,'simazine-degrading bacterium a5','species'),(307129,49928,'simazine-degrading bacterium a3','species'),(307130,49928,'simazine-degrading bacterium a4','species'),(307131,201855,'Ceutorhynchus obstrictus','species'),(307132,201855,'Ceutorhynchus neglectus','species'),(307133,201855,'Ceutorhynchus subpubescens','species'),(307134,85626,'Columbia Basin potato purple top phytoplasma','species'),(307135,57138,'Calonectria chinensis','species'),(307136,1301,'Streptococcus sp. 101-03A','species'),(307137,1301,'Streptococcus sp. 1040-02B','species'),(307138,1301,'Streptococcus sp. 106-03c','species'),(307139,1301,'Streptococcus sp. 147-01','species'),(307140,1301,'Streptococcus sp. 1606-02B','species'),(307141,1301,'Streptococcus sp. 1983-03a','species'),(307142,1301,'Streptococcus sp. 200','species'),(307143,1301,'Streptococcus sp. 253a','species'),(307144,1301,'Streptococcus sp. 25','species'),(307145,1301,'Streptococcus sp. 273','species'),(307146,1301,'Streptococcus sp. 282','species'),(307147,1301,'Streptococcus sp. 36','species'),(307148,1301,'Streptococcus sp. 469-01','species'),(307149,1301,'Streptococcus sp. 336-03a','species'),(307150,1301,'Streptococcus sp. 67','species'),(307151,29002,'Cercospora acaciae-mangii','species'),(307152,131324,'Pseudocercospora thailandica','species'),(307154,102793,'Influenza A virus (A/tiger/Thailand/CU-T3/2004(H5N1))','no rank'),(307156,41254,'Mycosphaerella sp. CPC 10516','species'),(307157,41254,'Mycosphaerella sp. CPC 10518','species'),(307158,41254,'Mycosphaerella sp. CPC 10520','species'),(307159,41254,'Mycosphaerella sp. CPC 10521','species'),(307160,41254,'Mycosphaerella sp. CPC 10524','species'),(307161,131316,'Passalora sp. CPC 11147','species'),(307162,131316,'Passalora perplexa','species'),(307163,1200923,'Pallidocercospora acaciigena','species'),(307164,11572,'Kaeng Khoi virus','species'),(307165,3246,'Selaginella uncinata','species'),(307166,93827,'Gymnopus polygrammus','species'),(307167,2383,'Epulopiscium sp. N.l._1_clone_5','species'),(307168,2383,'Epulopiscium sp. N.l._1_clone_6','species'),(307169,2383,'Epulopiscium sp. N.l._1_clone_29','species'),(307170,2383,'Epulopiscium sp. N.l._1_clone_31','species'),(307171,2383,'Epulopiscium sp. N.l._1_clone_22','species'),(307172,2383,'Epulopiscium sp. N.l._1_clone_11','species'),(307173,2383,'Epulopiscium sp. N.l._1_clone_20','species'),(307174,2383,'Epulopiscium sp. N.l._1_clone_100','species'),(307175,2383,'Epulopiscium sp. N.l._1_clone_72','species'),(307176,2383,'Epulopiscium sp. N.l._1_clone_109','species'),(307177,2383,'Epulopiscium sp. N.l._1_clone_87','species'),(307178,2383,'Epulopiscium sp. N.l._1_clone_16','species'),(307179,2383,'Epulopiscium sp. N.l._1_clone_18','species'),(307180,2383,'Epulopiscium sp. N.l._1_clone_41','species'),(307181,2383,'Epulopiscium sp. N.l._1_clone_60','species'),(307182,2383,'Epulopiscium sp. N.l._1_clone_68','species'),(307183,2383,'Epulopiscium sp. N.l._1_clone_89','species'),(307184,2383,'Epulopiscium sp. N.l._2_clone_28','species'),(307185,2383,'Epulopiscium sp. N.l._2_clone_19','species'),(307186,2383,'Epulopiscium sp. N.l._2_clone_44','species'),(307187,2383,'Epulopiscium sp. N.l._2_clone_64','species'),(307188,2383,'Epulopiscium sp. N.l._2_clone_1','species'),(307189,2383,'Epulopiscium sp. N.l._2_clone_52','species'),(307190,2383,'Epulopiscium sp. N.l._2_clone_58','species'),(307191,2383,'Epulopiscium sp. N.l._2_clone_8','species'),(307192,2383,'Epulopiscium sp. N.l._2_clone_22','species'),(307193,2383,'Epulopiscium sp. N.l._2_clone_36','species'),(307194,2383,'Epulopiscium sp. N.l._2_clone_38','species'),(307195,93827,'Gymnopus sp. PRE-2004','species'),(307196,34446,'Crinipellis sp. PRG-2004','species'),(307197,150080,'Norovirus Hu/C14/2002/AU','no rank'),(307198,74980,'Pardosa falcifera','species'),(307199,400783,'Dolospingus','genus'),(307200,307199,'Dolospingus fringilloides','species'),(307201,307265,'Cordiluroides','genus'),(307202,307201,'Cordiluroides megalopyga','species'),(307203,57886,'Cyrtoneuropsis','genus'),(307204,307203,'Cyrtoneuropsis maculipennis','species'),(307205,95468,'Fannia canicularis','species'),(307206,253425,'Helina evecta','species'),(307207,57889,'Limnophora','genus'),(307208,307207,'Limnophora deleta','species'),(307209,57886,'Neomuscina','genus'),(307210,307209,'Neomuscina inflexa','species'),(307211,307265,'Neodexiopsis','genus'),(307212,307211,'Neodexiopsis sp. 13-28.x.2001','species'),(307213,253336,'Polietina steini','species'),(307214,253336,'Polietina orbitalis','species'),(307215,253431,'Phaonia shannoni','species'),(307216,58283,'Psilochaeta','genus'),(307217,307216,'Psilochaeta pampiana','species'),(307218,253336,'Polietina prima','species'),(307219,58282,'Pseudoptilolepis','genus'),(307220,307219,'Pseudoptilolepis fulvapoda','species'),(307221,30062,'Eustalomya','genus'),(307222,307221,'Eustalomya sp. 28.iv.2001','species'),(307223,279897,'Tarsaster','genus'),(307224,307223,'Tarsaster alaskanus','species'),(307225,105874,'Labidiaster','genus'),(307226,307225,'Labidiaster annulatus','species'),(307227,105869,'Heliaster kubiniji','species'),(307228,105864,'Odinellidae','family'),(307229,307228,'Odinella','genus'),(307230,307229,'Odinella nutrix','species'),(307231,105874,'Coronaster','genus'),(307232,307231,'Coronaster marchenus','species'),(307233,7600,'Notasterias','genus'),(307234,307233,'Notasterias pedicellaris','species'),(307235,7600,'Psalidaster','genus'),(307236,307235,'Psalidaster mordax','species'),(307237,7600,'Cryptasterias','genus'),(307238,307237,'Cryptasterias turqueti','species'),(307239,53457,'Janibacter sp. HRG7','species'),(307240,341937,'Bacillus phage GIL16c','species'),(307241,214915,'Mansonia','genus'),(307242,32352,'Drosophila ohnishii','species'),(307243,307241,'Mansonia gagei','species'),(307244,32352,'Drosophila ogumai','species'),(307245,31324,'Goniomonas amphinema','species'),(307246,31324,'Goniomonas sp. SH-8','species'),(307247,31324,'Goniomonas sp. SH-9','species'),(307248,2375,'environmental samples','no rank'),(307249,307248,'uncultured Sporomusa sp.','species'),(307250,33882,'Microbacterium sp. AHW1G3','species'),(307251,286,'Pseudomonas panacis','species'),(307252,43363,'Aesculus californica','species'),(307253,23216,'Rubus sp. JPM-2004','species'),(307254,13687,'Sphingomonas sp. DS2','species'),(307255,13687,'Sphingomonas sp. DS2-2','species'),(307256,13687,'Sphingomonas sp. DS3-1','species'),(307257,96312,'Leptographium pini-densiflorae','species'),(307258,96312,'Leptographium koreanum','species'),(307259,27382,'Scutellospora reticulata','species'),(307260,31245,'Bivitellobilharzia','genus'),(307261,307260,'Bivitellobilharzia nairi','species'),(307262,31245,'Macrobilharzia','genus'),(307263,307262,'Macrobilharzia macrobilharzia','species'),(307264,7366,'Atherigoninae','subfamily'),(307265,57890,'Coenosiini','tribe'),(307266,7366,'Azelinae','subfamily'),(307267,4402,'Platanus kerrii','species'),(307268,4402,'Platanus mexicana','species'),(307269,307268,'Platanus mexicana var. mexicana','varietas'),(307270,4402,'Platanus rzedowskii','species'),(307271,4403,'Platanus occidentalis var. occidentalis','varietas'),(307272,111540,'Platanus racemosa var. racemosa','varietas'),(307273,4402,'Platanus wrightii','species'),(307274,3315,'Thuja sutchuenensis','species'),(307275,36866,'putative endosymbiont of Icosta americana','species'),(307276,773,'Bartonella sp. TM-1','species'),(307277,3573,'Silene heuffelii','species'),(307279,89443,'fungal sp. TRN1','species'),(307280,89443,'fungal sp. TRN3','species'),(307281,89443,'fungal sp. TRN5','species'),(307282,89443,'fungal sp. TRN6','species'),(307283,89443,'fungal sp. TRN7','species'),(307284,89443,'fungal sp. TRN11','species'),(307285,89443,'fungal sp. TRN13n','species'),(307286,89443,'fungal sp. TRN13v','species'),(307287,89443,'fungal sp. TRN15','species'),(307288,89443,'fungal sp. TRN30','species'),(307289,89443,'fungal sp. TRN35','species'),(307290,89443,'fungal sp. TRN36','species'),(307291,89443,'fungal sp. TRN37','species'),(307292,89443,'fungal sp. TRN41','species'),(307293,89443,'fungal sp. TRN42','species'),(307294,89443,'fungal sp. TRN43','species'),(307295,89443,'fungal sp. TRN44','species'),(307296,89443,'fungal sp. TRN45','species'),(307297,89443,'fungal sp. TRN47','species'),(307298,89443,'fungal sp. TRN49','species'),(307299,89443,'fungal sp. TRN50','species'),(307300,89443,'fungal sp. TRN156','species'),(307301,89443,'fungal sp. TRN157','species'),(307302,89443,'fungal sp. TRN158','species'),(307303,89443,'fungal sp. TRN159','species'),(307304,89443,'fungal sp. TRN160','species'),(307305,89443,'fungal sp. TRN162','species'),(307306,89443,'fungal sp. TRN165','species'),(307307,89443,'fungal sp. TRN170','species'),(307308,89443,'fungal sp. TRN172','species'),(307309,89443,'fungal sp. TRN173','species'),(307310,89443,'fungal sp. TRN174','species'),(307311,89443,'fungal sp. TRN206','species'),(307312,89443,'fungal sp. TRN209','species'),(307313,89443,'fungal sp. TRN210','species'),(307314,89443,'fungal sp. TRN211','species'),(307315,89443,'fungal sp. TRN212','species'),(307316,89443,'fungal sp. TRN213','species'),(307317,89443,'fungal sp. TRN214','species'),(307318,89443,'fungal sp. TRN215','species'),(307319,89443,'fungal sp. TRN216','species'),(307320,89443,'fungal sp. TRN219','species'),(307321,89443,'fungal sp. TRN220','species'),(307322,89443,'fungal sp. TRN221','species'),(307323,89443,'fungal sp. TRN222','species'),(307324,89443,'fungal sp. TRN225','species'),(307325,89443,'fungal sp. TRN227','species'),(307326,89443,'fungal sp. TRN230','species'),(307327,89443,'fungal sp. TRN231','species'),(307328,89443,'fungal sp. TRN232','species'),(307329,89443,'fungal sp. TRN235','species'),(307330,89443,'fungal sp. TRN236','species'),(307331,89443,'fungal sp. TRN237','species'),(307332,89443,'fungal sp. TRN240','species'),(307333,89443,'fungal sp. TRN241','species'),(307334,89443,'fungal sp. TRN242','species'),(307335,89443,'fungal sp. TRN244','species'),(307336,89443,'fungal sp. TRN245','species'),(307337,89443,'fungal sp. TRN246','species'),(307338,89443,'fungal sp. TRN247','species'),(307339,89443,'fungal sp. TRN248','species'),(307340,89443,'fungal sp. TRN252','species'),(307341,89443,'fungal sp. TRN254','species'),(307342,89443,'fungal sp. TRN256','species'),(307343,89443,'fungal sp. TRN258','species'),(307344,89443,'fungal sp. TRN260','species'),(307345,89443,'fungal sp. TRN261','species'),(307346,89443,'fungal sp. TRN262','species'),(307347,89443,'fungal sp. TRN263','species'),(307348,89443,'fungal sp. TRN264','species'),(307349,89443,'fungal sp. TRN268','species'),(307350,89443,'fungal sp. TRN269','species'),(307351,89443,'fungal sp. TRN270','species'),(307352,89443,'fungal sp. TRN272','species'),(307353,89443,'fungal sp. TRN275','species'),(307354,89443,'fungal sp. TRN279','species'),(307355,89443,'fungal sp. TRN280','species'),(307356,89443,'fungal sp. TRN281','species'),(307357,89443,'fungal sp. TRN282','species'),(307358,89443,'fungal sp. TRN283','species'),(307359,89443,'fungal sp. TRN284','species'),(307360,89443,'fungal sp. TRN286','species'),(307361,89443,'fungal sp. TRN287','species'),(307362,89443,'fungal sp. TRN288','species'),(307363,89443,'fungal sp. TRN290','species'),(307364,89443,'fungal sp. TRN431','species'),(307365,89443,'fungal sp. TRN432','species'),(307366,89443,'fungal sp. TRN433','species'),(307367,89443,'fungal sp. TRN434','species'),(307368,89443,'fungal sp. TRN435','species'),(307369,89443,'fungal sp. TRN436','species'),(307370,89443,'fungal sp. TRN437','species'),(307371,89443,'fungal sp. TRN438','species'),(307372,89443,'fungal sp. TRN439','species'),(307373,89443,'fungal sp. TRN440','species'),(307374,89443,'fungal sp. TRN441','species'),(307375,89443,'fungal sp. TRN442','species'),(307376,89443,'fungal sp. TRN443','species'),(307377,89443,'fungal sp. TRN444','species'),(307378,89443,'fungal sp. TRN445','species'),(307379,89443,'fungal sp. TRN446','species'),(307380,89443,'fungal sp. TRN447','species'),(307381,89443,'fungal sp. TRN448','species'),(307382,89443,'fungal sp. TRN449','species'),(307383,89443,'fungal sp. TRN450','species'),(307384,89443,'fungal sp. TRN451','species'),(307385,89443,'fungal sp. TRN452','species'),(307386,89443,'fungal sp. TRN453','species'),(307387,89443,'fungal sp. TRN454','species'),(307388,89443,'fungal sp. TRN455','species'),(307389,89443,'fungal sp. TRN457','species'),(307390,89443,'fungal sp. TRN458','species'),(307391,89443,'fungal sp. TRN460','species'),(307392,89443,'fungal sp. TRN461','species'),(307393,89443,'fungal sp. TRN462','species'),(307394,89443,'fungal sp. TRN465','species'),(307395,89443,'fungal sp. TRN467','species'),(307396,89443,'fungal sp. TRN468','species'),(307397,89443,'fungal sp. TRN471','species'),(307398,89443,'fungal sp. TRN472','species'),(307399,89443,'fungal sp. TRN473','species'),(307400,89443,'fungal sp. TRN475','species'),(307401,89443,'fungal sp. TRN481','species'),(307402,89443,'fungal sp. TRN482','species'),(307403,89443,'fungal sp. TRN484','species'),(307404,89443,'fungal sp. TRN485','species'),(307405,89443,'fungal sp. TRN486','species'),(307406,89443,'fungal sp. TRN487','species'),(307407,89443,'fungal sp. TRN489','species'),(307408,89443,'fungal sp. TRN491','species'),(307409,89443,'fungal sp. TRN492','species'),(307410,89443,'fungal sp. TRN493','species'),(307411,89443,'fungal sp. TRN495','species'),(307412,89443,'fungal sp. TRN498','species'),(307413,89443,'fungal sp. TRN499','species'),(307414,89443,'fungal sp. TRN500','species'),(307415,89443,'fungal sp. TRN502','species'),(307416,89443,'fungal sp. TRN504','species'),(307417,89443,'fungal sp. TRN506','species'),(307418,89443,'fungal sp. TRN507','species'),(307419,89443,'fungal sp. TRN508','species'),(307420,89443,'fungal sp. TRN509','species'),(307421,89443,'fungal sp. TRN510','species'),(307422,89443,'fungal sp. TRN520','species'),(307423,89443,'fungal sp. TRN521','species'),(307424,89443,'fungal sp. TRN522','species'),(307425,89443,'fungal sp. TRN523','species'),(307426,89443,'fungal sp. TRN525','species'),(307427,89443,'fungal sp. TRN526','species'),(307428,89443,'fungal sp. TRN527','species'),(307429,89443,'fungal sp. TRN528','species'),(307430,89443,'fungal sp. TRN529','species'),(307431,89443,'fungal sp. TRN531','species'),(307432,89443,'fungal sp. TRN533','species'),(307433,89443,'fungal sp. TRN534','species'),(307434,5021,'Leptosphaeria sp. MTF311','species'),(307436,282466,'uncultured Brachonella','species'),(307437,52280,'Ageratum houstonianum potyvirus','no rank'),(307438,122330,'Darevskia armeniaca','species'),(307439,122330,'Darevskia dahli','species'),(307440,122330,'Darevskia nairensis','species'),(307441,433377,'Nisaetus alboniger','species'),(307442,342107,'Agrotis exclamationis granulovirus','species'),(307443,342107,'Choristoneura murinana granulovirus','species'),(307444,342107,'Erinnyis ello granulovirus','species'),(307445,342107,'Euxoa ochrogaster granulovirus','species'),(307448,342107,'Hyphantria cunea granulovirus','species'),(307450,342107,'Nephelodes emmedonia granulovirus','species'),(307451,342107,'Peridorma morpontora granulovirus','species'),(307452,342107,'Plathypena scabra granulovirus','species'),(307453,342107,'Scotogramma trifolii granulovirus','species'),(307454,342107,'Spodoptera frugiperda granulovirus','species'),(307455,328432,'Hemerocampa vetusta nucleopolyhedrovirus','species'),(307456,558016,'Autographa californica multiple nucleopolyhedrovirus','species'),(307457,328432,'Agraulis sp. nucleopolyhedrovirus','species'),(307458,328432,'Spilosoma phasma nucleopolyhedrovirus','species'),(307459,328432,'Amorbia cuneacapsa nucleopolyhedrovirus','species'),(307460,307456,'Anagrapha falcifera MNPV','no rank'),(307461,328432,'Apocheima cinerarium nucleopolyhedrovirus','species'),(307462,328432,'Chorizagrotis auxiliaris nucleopolyhedrovirus','species'),(307463,328432,'Dasychira plagiata nucleopolyhedrovirus','species'),(307464,328432,'Dirphia peruvianus nucleopolyhedrovirus','species'),(307465,328432,'Ectropis grisescens nucleopolyhedrovirus','species'),(307466,328432,'Euproctis digramma nucleopolyhedrovirus','species'),(307467,558016,'Euproctis pseudoconspersa nucleopolyhedrovirus','species'),(307468,307456,'Galleria mellonella MNPV','no rank'),(307469,328432,'Nepytia phantasmaria nucleopolyhedrovirus','species'),(307470,328432,'Peridroma margaritosa nucleopolyhedrovirus','species'),(307471,328432,'Samia cynthia nucleopolyhedrovirus','species'),(307472,328432,'Plusia acuta nucleopolyhedrovirus','species'),(307473,328432,'Plutella maculipennis nucleopolyhedrovirus','species'),(307475,328432,'Spodoptera terricola nucleopolyhedrovirus','species'),(307476,328432,'Tineola bisselliella nucleopolyhedrovirus','species'),(307477,85816,'Nigronia','genus'),(307478,307477,'Nigronia serricornis','species'),(307479,307477,'Nigronia fasciatus','species'),(307480,59732,'Chryseobacterium vrystaatense','species'),(307482,374066,'Bokermannohyla saxicola','species'),(307483,196013,'Caldimonas taiwanensis','species'),(307484,32008,'Burkholderia sp. C20','species'),(307485,370471,'Meiothermus sp. I40','species'),(307486,114248,'Tepidimonas taiwanensis','species'),(307487,168694,'Salinospora sp. CS11','species'),(307488,168694,'Salinospora sp. CS25','species'),(307489,56112,'Dehalobacter sp. E2','species'),(307490,56112,'Dehalobacter sp. E3','species'),(307491,464929,'Aphis glycines','species'),(307492,464929,'Aphis craccivora','species'),(307493,194,'Campylobacter sp. PC120-1','species'),(307494,194,'Campylobacter sp. PC130-5','species'),(307495,194,'Campylobacter sp. PC137-12','species'),(307496,194,'Campylobacter sp. PC71232','species'),(307497,967,'Spirillum winogradskyi','species'),(307498,967,'Spirillum kriegii','species'),(307499,1883,'Streptomyces sp. SC-12','species'),(307500,1883,'Streptomyces sp. YNZ-1','species'),(307501,1883,'Streptomyces chiniscabies','species'),(307502,953,'Wolbachia endosymbiont of Drosophila ananassae','species'),(307503,953,'Wolbachia endosymbiont of Drosophila mojavensis','species'),(307504,29278,'Transconjugation plasmid pEMOC2','species'),(307505,29278,'Transconjugation plasmid pBMK1','species'),(307506,35466,'Raphidocelis','genus'),(307507,307506,'Raphidocelis subcapitata','species'),(307508,3108,'Ankistrodesmus sp. NDem 9/21 T-6w','species'),(307509,3108,'Ankistrodesmus sp. Mary 8/18 T-2w','species'),(307510,3108,'Ankistrodesmus sp. NDem 8/18 T-6d','species'),(307511,34111,'Monoraphidium contortum','species'),(307512,34111,'Monoraphidium pusillum','species'),(307513,34111,'Monoraphidium convolutum','species'),(307514,34111,'Monoraphidium griffithii','species'),(307515,34111,'Monoraphidium sp. Itas 9/21 14-6w','species'),(307517,34111,'Monoraphidium saxatile','species'),(307518,34111,'Monoraphidium sp. Itas 8/18 S-1d','species'),(307519,34111,'Monoraphidium sp. Itas 9/21 14-1w','species'),(307520,110618,'mitosporic Nectriaceae','no rank'),(307521,74385,'Gracilibacillus boraciitolerans','species'),(307522,33809,'beta proteobacterium I-05','species'),(307523,33809,'beta proteobacterium I-07','species'),(307524,33809,'beta proteobacterium I-10','species'),(307525,33809,'beta proteobacterium I-11','species'),(307526,33809,'beta proteobacterium I-13','species'),(307527,33809,'beta proteobacterium I-19','species'),(307528,33809,'beta proteobacterium I-22','species'),(307529,33811,'gamma proteobacterium I-02','species'),(307530,33811,'gamma proteobacterium I-04','species'),(307531,33811,'gamma proteobacterium I-08','species'),(307532,33811,'gamma proteobacterium I-14','species'),(307533,33811,'gamma proteobacterium I-15','species'),(307534,33811,'gamma proteobacterium I-16','species'),(307535,33811,'gamma proteobacterium I-17','species'),(307536,33811,'gamma proteobacterium I-18','species'),(307537,33811,'gamma proteobacterium I-21','species'),(307538,33811,'gamma proteobacterium I-23','species'),(307539,33811,'gamma proteobacterium I-24','species'),(307540,33811,'gamma proteobacterium II-01','species'),(307541,33811,'gamma proteobacterium II-02','species'),(307542,33811,'gamma proteobacterium II-03','species'),(307543,33811,'gamma proteobacterium II-05','species'),(307544,33811,'gamma proteobacterium II-06','species'),(307545,33811,'gamma proteobacterium II-08','species'),(307546,33811,'gamma proteobacterium II-10','species'),(307547,33811,'gamma proteobacterium II-11','species'),(307548,33811,'gamma proteobacterium II-12','species'),(307549,33811,'gamma proteobacterium II-13','species'),(307550,33811,'gamma proteobacterium II-14','species'),(307551,33811,'gamma proteobacterium II-15','species'),(307552,114380,'environmental samples','no rank'),(307553,307552,'uncultured Desulfurococcales archaeon','species'),(307554,122728,'epsilon proteobacterium 50cm25-F2','species'),(307555,265570,'Sulfurovum sp. 50cm25-F1','species'),(307556,182899,'Persephonella sp. 50cm70-Per','species'),(307557,2713,'Aquifex sp. Pal85-Aq','species'),(307558,269258,'Nitratiruptor sp. 50cm55-A','species'),(307559,202746,'Sulfurimonas sp. P6.5m25-B','species'),(307560,202746,'Sulfurimonas sp. Go25-1','species'),(307561,267989,'Lebetimonas sp. Shim55-D','species'),(307562,269252,'Thioreductor sp. Shim25-G','species'),(307563,155862,'Methanothermococcus sp. Pal55-Mc','species'),(307564,2263,'Thermococcus sp. 300-Tc','species'),(307565,2260,'Pyrococcus sp. Fla95-Pc','species'),(307567,237,'Flavobacterium sp. 15F-2a','species'),(307568,434307,'Chlamydiales bacterium V1242-01','species'),(307569,434307,'Chlamydiales bacterium V4346-00','species'),(307570,434307,'Chlamydiales bacterium V2759-00','species'),(307571,434307,'Chlamydiales bacterium V4429-01','species'),(307573,6942,'Amblyomma sp. LB-2004','species'),(307574,57729,'Embellisia sp. DAR 77254','species'),(307575,45033,'Chorda hakodatensis','species'),(307576,5112,'Epichloe sp. 61691','species'),(307577,5112,'Epichloe sp. 61051','species'),(307578,5112,'Epichloe sp. 62444','species'),(307579,5112,'Epichloe sp. 62829','species'),(307580,44249,'Paenibacillus woosongensis','species'),(307581,252166,'Chaetosphaerellaceae','family'),(307582,252166,'Scortechiniaceae','family'),(307583,252166,'Bertiaceae','family'),(307584,112169,'Cyrtosia lindleyana','species'),(307585,78760,'Epistephium lucidum','species'),(307586,255526,'Thiovirga','genus'),(307587,46053,'Euphrasia spectabilis','species'),(307588,46053,'Euphrasia disjuncta','species'),(307589,224717,'Anchoa compressa','species'),(307590,293908,'Cheilopogon pinnatibarbatus','species'),(307594,286,'Pseudomonas sp. A','species'),(307595,307596,'Gloeobacterales','order'),(307596,1117,'Gloeobacteria','class'),(307597,70592,'Anoplocephaloides cf. dentata I','species'),(307598,70592,'Anoplocephaloides cf. dentata II','species'),(307599,70592,'Anoplocephaloides cf. variabilis VH-2004','species'),(307600,140451,'Paranoplocephala cf. omphalodes I','species'),(307601,140451,'Paranoplocephala cf. omphalodes II','species'),(307602,140451,'Paranoplocephala cf. omphalodes III','species'),(307603,6373,'Poeobiidae','family'),(307604,307603,'Poeobius','genus'),(307605,307604,'Poeobius meseres','species'),(307607,279648,'Therochaeta','genus'),(307608,307607,'Therochaeta sp. AB-2004','species'),(307609,279648,'Piromis','genus'),(307611,279648,'Pherusa','genus'),(307612,307611,'Pherusa plumosa','species'),(307613,279648,'Ilyphagus','genus'),(307614,307613,'Ilyphagus octobranchus','species'),(307615,279648,'Flabelligera','genus'),(307616,307615,'Flabelligera affinis','species'),(307617,279648,'Brada','genus'),(307618,307617,'Brada villosa','species'),(307619,104698,'Cirratulus spectabilis','species'),(307620,71180,'Fauvelopsis','genus'),(307621,307620,'Fauvelopsis scabra','species'),(307622,102793,'Influenza A virus (A/duck/Shandong/093/2004(H5N1))','no rank'),(307623,6032,'Tubulinosematidae','family'),(307626,291194,'Tubulinosema acridophagus','species'),(307627,286104,'Winogradskyella poriferorum','species'),(307628,171551,'Petrimonas','genus'),(307630,2706,'Citrus macrophylla','species'),(307631,2706,'Citrus clementina x Citrus tangerina','species'),(307632,252785,'Hieraaetus morphnoides morphnoides','subspecies'),(307633,252785,'Hieraaetus morphnoides weiskei','subspecies'),(307634,252781,'Aquila rapax vindhiana','subspecies'),(307635,252798,'Spizaetus tyrannus serus','subspecies'),(307636,70274,'Hieraaetus kienerii','species'),(307637,307636,'Hieraaetus kienerii kienerii','subspecies'),(307638,307636,'Hieraaetus kienerii formosus','subspecies'),(307639,8955,'Ictinaetus','genus'),(307640,307639,'Ictinaetus malayensis','species'),(307641,307642,'Harpagornis moorei','species'),(307642,8955,'Harpagornis','genus'),(307643,33986,'Exiguobacterium profundum','species'),(307644,1386,'Bacillus sp. L2','species'),(307645,13687,'Sphingomonas sp. PB56','species'),(307646,13687,'Sphingomonas sp. PB180','species'),(307647,13687,'Sphingomonas sp. PB229','species'),(307648,49384,'Psilanthus bababudanii','species'),(307651,1278999,'Cladopelma sp. 2 MEC-2005','species'),(307652,1278999,'Cladopelma sp. 3 MEC-2005','species'),(307653,1278999,'Cladopelma sp. 4 MEC-2005','species'),(307654,36167,'Kiefferulus martini','species'),(307655,72530,'Microchironomus','genus'),(307656,307655,'Microchironomus forcipatus','species'),(307657,288802,'Tanytarsus sp. MEC-2005','species'),(307658,55077,'Monomorium pharaonis','species'),(307660,147425,'Solanum bulbocastanum subsp. bulbocastanum','subspecies'),(307661,1663,'Arthrobacter sp. HSL-1','species'),(307662,1663,'Arthrobacter sp. HSL-2','species'),(307663,1663,'Arthrobacter sp. HSL-3','species'),(307664,32008,'Burkholderia sp. HSL-4','species'),(307665,6584,'Spisula solidissima solidissima','subspecies'),(307666,6584,'Spisula solidissima similis','subspecies'),(307667,7581,'Aporometridae','family'),(307668,223747,'Mesenchytraeus rainierensis','species'),(307669,183508,'Cyprinidae sp. EA-2004','species'),(307670,187724,'Oerstedia striata','species'),(307671,675069,'Banana virus X','species'),(307672,77592,'Tetrastemma candidum','species'),(307673,77592,'Tetrastemma coronatum','species'),(307674,77592,'Tetrastemma flavidum','species'),(307675,77592,'Tetrastemma laminariae','species'),(307676,77592,'Tetrastemma longissimum','species'),(307677,40276,'Apricot pseudo-chlorotic leaf spot virus','species'),(307678,77592,'Tetrastemma melanocephalum','species'),(307679,77592,'Tetrastemma peltatum','species'),(307680,77592,'Tetrastemma robertianae','species'),(307681,77592,'Tetrastemma vermiculus','species'),(307682,306271,'Orconectes validus','species'),(307684,570,'Klebsiella sp. XMJ-1','species'),(307685,89946,'Merluccius australis polylepis','subspecies'),(307686,89946,'Merluccius australis australis','subspecies'),(307687,89948,'Merluccius gayi gayi','subspecies'),(307688,89948,'Merluccius gayi peruanus','subspecies'),(307689,89951,'Merluccius polli cadenati','subspecies'),(307690,89951,'Merluccius polli polli','subspecies'),(307691,42662,'Phoxinus eos-neogaeus','species'),(307692,141520,'Tromotriche longii','species'),(307693,141488,'Huernia erectiloba','species'),(307694,141496,'Orbea namaquensis','species'),(307695,142862,'Ophionella willowmorensis','species'),(307696,142863,'Ophionella arcuata subsp. mirkinii','subspecies'),(307697,120820,'Pectinaria articulata subsp. articulata','subspecies'),(307698,120649,'Pectinaria longipes','species'),(307699,307698,'Pectinaria longipes subsp. villetii','subspecies'),(307700,197299,'Stapeliopsis urniflora','species'),(307701,197299,'Stapeliopsis breviloba','species'),(307702,197299,'Stapeliopsis exasperata','species'),(307703,197299,'Stapeliopsis stayneri','species'),(307704,197299,'Stapeliopsis pillansii','species'),(307705,197299,'Stapeliopsis khamiesbergsis','species'),(307706,197288,'Quaqua inversa','species'),(307707,197288,'Quaqua mammillaris','species'),(307708,5267,'Cintractiaceae','family'),(307709,307708,'Ustanciosporium','genus'),(307710,307709,'Ustanciosporium taubertianum','species'),(307711,5268,'Macalpinomyces','genus'),(307712,3596,'Pereskia horrida','species'),(307713,307712,'Pereskia horrida subsp. horrida','subspecies'),(307714,307712,'Pereskia horrida subsp. rauhii','subspecies'),(307715,3596,'Pereskia diaz-romeroana','species'),(307716,3596,'Pereskia weberiana','species'),(307717,3596,'Pereskia lychnidiflora','species'),(307718,3596,'Pereskia aureiflora','species'),(307719,3596,'Pereskia portulacifolia','species'),(307720,3596,'Pereskia quisqueyana','species'),(307721,3596,'Pereskia bleo','species'),(307722,3596,'Pereskia nemorosa','species'),(307723,3596,'Pereskia sacharosa','species'),(307724,3596,'Pereskia grandifolia','species'),(307725,307724,'Pereskia grandifolia subsp. grandifolia','subspecies'),(307726,307724,'Pereskia grandifolia subsp. violacea','subspecies'),(307727,3596,'Pereskia bahiensis','species'),(307728,106975,'Opuntia polyacantha','species'),(307729,68863,'Gratiola virginiana','species'),(307730,68863,'Gratiola brevifolia','species'),(307731,68863,'Gratiola neglecta','species'),(307732,82494,'Trillium pusillum var. texanum','varietas'),(307733,47605,'Hibiscus mechowii','species'),(307734,258339,'Minuartia cumberlandensis','species'),(307735,258339,'Minuartia glabra','species'),(307736,258339,'Minuartia uniflora','species'),(307737,307711,'Macalpinomyces eragrostiellae','species'),(307738,307711,'Macalpinomyces eriachnes','species'),(307739,307711,'Macalpinomyces trichopterygis','species'),(307740,63261,'Moesziomyces eriocauli','species'),(307741,63265,'Sporisorium andropogonis','species'),(307742,63265,'Sporisorium anthracoideisporum','species'),(307743,63265,'Sporisorium apludae-aristatae','species'),(307744,63265,'Sporisorium arthraxonis','species'),(307745,63265,'Sporisorium andropogonis-micranthi','species'),(307746,63265,'Sporisorium consanguineum','species'),(307747,63265,'Sporisorium erythraeense','species'),(307748,63265,'Sporisorium foveolati','species'),(307749,63265,'Sporisorium hwangense','species'),(307750,63265,'Sporisorium loudetiae-pedicellatae','species'),(307751,63265,'Sporisorium modestum','species'),(307752,63265,'Sporisorium nealii','species'),(307754,63265,'Sporisorium nervosum','species'),(307755,63265,'Sporisorium manilense','species'),(307756,63265,'Sporisorium trachypogonis-plumosi','species'),(307757,5269,'Ustilago austro-africana','species'),(307758,5269,'Ustilago bromivora','species'),(307759,5269,'Ustilago calamagrostidis','species'),(307760,5269,'Ustilago filiformis','species'),(307761,5269,'Ustilago ixophori','species'),(307762,5269,'Ustilago syntherismae','species'),(307763,5269,'Ustilago tragana','species'),(307764,5269,'Ustilago triodiae','species'),(307765,63265,'Sporisorium penniseti','species'),(307766,307711,'Macalpinomyces loudetiae','species'),(307767,307711,'Macalpinomyces simplex','species'),(307769,63265,'Sporisorium cordobense','species'),(307770,63265,'Sporisorium elionuri','species'),(307771,63265,'Sporisorium enteromorphum','species'),(307772,63265,'Sporisorium everhartii','species'),(307773,63265,'Sporisorium monakai','species'),(307774,63265,'Sporisorium pulverulentum','species'),(307775,307711,'Macalpinomyces tristachyae','species'),(307776,5269,'Ustilago alcornii','species'),(307777,5269,'Ustilago altilis','species'),(307778,5269,'Ustilago bouriqueti','species'),(307779,5269,'Ustilago davisii','species'),(307780,5269,'Ustilago drakensbergiana','species'),(307781,5269,'Ustilago striiformis','species'),(307782,110158,'Fusoidispora','genus'),(307783,307782,'Fusoidispora aquatica','species'),(307784,657,'Photobacterium sp. 1230sf1','species'),(307785,22,'Shewanella sp. 1230sf3','species'),(307786,22,'Shewanella sp. 1230sf4','species'),(307787,22,'Shewanella sp. 1230sf5','species'),(307788,2745,'Halomonas sp. 1230sf2','species'),(307789,570,'Klebsiella sp. HE1','species'),(307790,570,'Klebsiella sp. HE2','species'),(307791,1386,'Bacillus sp. TB1','species'),(307792,49928,'endophytic bacterium C2','species'),(307793,63265,'Sporisorium lacrymae-jobi','species'),(307794,73840,'Cymbidium potyvirus','no rank'),(307795,332470,'Narcissus potyvirus','species'),(307796,4932,'Saccharomyces cerevisiae YJM789','varietas'),(307797,5399,'Agrocybe putaminum','species'),(307798,101842,'Naucoria amarescens','species'),(307799,181882,'Flammulaster limulatus','species'),(307800,181882,'Flammulaster carpophilus','species'),(307801,109632,'Galerina cf. fallax O-73450','species'),(307802,109632,'Galerina cephalotricha','species'),(307803,71669,'Conocybe intrusa','species'),(307804,34438,'Bolbitius reticulatus','species'),(307806,71669,'Conocybe aporos','species'),(307807,63265,'Sporisorium fascicularis','species'),(307808,374901,'Begomovirus sp. CR-2004-1','no rank'),(307809,374901,'Begomovirus sp. CR-2004-2','no rank'),(307810,374901,'Begomovirus sp. CR-2004-3','no rank'),(307811,374901,'Begomovirus sp. CR-2004-4','no rank'),(307812,10508,'environmental samples','no rank'),(307813,307812,'uncultured adenovirus','species'),(307814,29202,'environmental samples','no rank'),(307815,307814,'uncultured Thalassiosiraceae','species'),(307816,93092,'Mexipyrgus churinceanus','species'),(307817,119210,'Influenza A virus (A/Jiangsu/131/2004(H3N2))','no rank'),(307818,119210,'Influenza A virus (A/Jiangsu/91/2004(H3N2))','no rank'),(307819,119210,'Influenza A virus (A/Jiangsu/38/2004(H3N2))','no rank'),(307820,119210,'Influenza A virus (A/Jiangsu/76/2004(H3N2))','no rank'),(307821,102797,'Influenza A virus (A/chicken/Jiangsu/61/2000(H9Nx))','no rank'),(307822,102797,'Influenza A virus (A/chicken/Jiangsu/59/2000(H9Nx))','no rank'),(307823,102797,'Influenza A virus (A/Nanjing/06/2000(H1Nx))','no rank'),(307824,157920,'environmental samples','no rank'),(307825,102797,'Influenza A virus (A/Nanjing/08/2000(H1Nx))','no rank'),(307826,307824,'uncultured Cellulosimicrobium sp.','species'),(307827,102797,'Influenza A virus (A/Xuzhou/02/2001(H1Nx))','no rank'),(307828,102797,'Influenza A virus (A/Xuzhou/06/2001(H1Nx))','no rank'),(307829,102797,'Influenza A virus (A/Xuzhou/36/2001(H1Nx))','no rank'),(307830,102797,'Influenza A virus (A/Nanjing/Children3/2001(H1Nx))','no rank'),(307831,102797,'Influenza A virus (A/Nanjing/Children4/2001(H1Nx))','no rank'),(307832,102797,'Influenza A virus (A/Wuxi/57/2001(H1Nx))','no rank'),(307833,102797,'Influenza A virus (A/Wuxi/44/2001(H1Nx))','no rank'),(307834,102797,'Influenza A virus (A/Changzhou/112/2002(H1Nx))','no rank'),(307835,102797,'Influenza A virus (A/Changzhou/63/2002(H1Nx))','no rank'),(307836,119210,'Influenza A virus (A/Jiangsu/Children67/2003(H3N2))','no rank'),(307837,119210,'Influenza A virus (A/Jiangsu/A26/2004(H3N2))','no rank'),(307838,119210,'Influenza A virus (A/Jiangsu/A29/2004(H3N2))','no rank'),(307839,119210,'Influenza A virus (A/Jiangsu/18/2004(H3N2))','no rank'),(307840,119210,'Influenza A virus (A/Jiangsu/A20/2004(H3N2))','no rank'),(307841,38566,'Haemopis terrestris','species'),(307842,6416,'Haemopidae','family'),(307843,307842,'Whitmania','genus'),(307844,307843,'Whitmania laevis','species'),(307845,83998,'Barbronia weberi formosana','subspecies'),(307846,83997,'Barbronia gwalagwalensis','species'),(307847,83997,'Barbronia sp. EB-2004','species'),(307848,222,'Achromobacter sp. HPC439','species'),(307849,469,'Acinetobacter sp. HPC270','species'),(307850,469,'Acinetobacter sp. HPC276','species'),(307851,469,'Acinetobacter sp. HPC277','species'),(307852,469,'Acinetobacter sp. HPC283','species'),(307853,469,'Acinetobacter sp. HPC304','species'),(307854,469,'Acinetobacter sp. HPC307','species'),(307855,469,'Acinetobacter sp. HPC308','species'),(307856,469,'Acinetobacter sp. HPC311','species'),(307857,469,'Acinetobacter sp. HPC497','species'),(307858,469,'Acinetobacter sp. HPC498','species'),(307859,469,'Acinetobacter sp. HPC503','species'),(307860,642,'Aeromonas sp. HPC295','species'),(307861,1386,'Bacillus sp. HPC507','species'),(307862,1386,'Bacillus sp. HPC281','species'),(307863,1386,'Bacillus sp. HPC501','species'),(307864,1386,'Bacillus sp. HPC504','species'),(307865,1386,'Bacillus sp. HPC508','species'),(307867,517,'Bordetella sp. HPC293','species'),(307868,517,'Bordetella sp. HPC499','species'),(307869,517,'Bordetella sp. HPC505','species'),(307870,517,'Bordetella sp. HPC506','species'),(307871,41275,'Brevundimonas sp. HPC284','species'),(307872,581,'Morganella sp. HPC286','species'),(307873,581,'Morganella sp. HPC287','species'),(307874,528,'Ochrobactrum sp. HPC280','species'),(307875,286,'Pseudomonas sp. HPC445','species'),(307878,286,'Pseudomonas sp. HPC502','species'),(307879,48736,'Ralstonia sp. HPC282','species'),(307880,1279,'Staphylococcus sp. HPC285','species'),(307881,1279,'Staphylococcus sp. HPC288','species'),(307882,1279,'Staphylococcus sp. HPC291','species'),(307883,40323,'Stenotrophomonas sp. HPC327','species'),(307884,40323,'Stenotrophomonas sp. HPC444','species'),(307885,49928,'bacterium HPC317','species'),(307886,49928,'bacterium HPC300','species'),(307887,49928,'bacterium HPC438','species'),(307888,49928,'bacterium HPC440','species'),(307889,49928,'bacterium HPC500','species'),(307890,178295,'Rhithrogena','genus'),(307891,307890,'Rhithrogena japonica','species'),(307892,236950,'Macrolophus caliginosus','species'),(307893,162945,'Spalangia nigra','species'),(307894,307056,'Astralium rhodostomum','species'),(307895,307056,'Astralium mactanensis','species'),(307896,307056,'Astralium heimburgi','species'),(307897,307056,'Astralium calcar','species'),(307898,365007,'Staphylococcus phage 812','species'),(307899,119210,'Influenza A virus (A/swine/Guangdong/1/2003(H3N2))','no rank'),(307900,119210,'Influenza A virus (A/swine/Guangdong/3/2003(H3N2))','no rank'),(307901,119210,'Influenza A virus (A/swine/Guangdong/4/2003(H3N2))','no rank'),(307902,119210,'Influenza A virus (A/swine/Guangdong/5/2003(H3N2))','no rank'),(307903,119210,'Influenza A virus (A/swine/Guangdong/6/2004(H3N2))','no rank'),(307904,5475,'Candida sp. GCY 2005','species'),(307905,45284,'Neotyphodium sp. Bs420','species'),(307906,45284,'Neotyphodium sp. Bs719','species'),(307907,45284,'Neotyphodium sp. Bs508','species'),(307908,45284,'Neotyphodium sp. Fh237','species'),(307909,45284,'Neotyphodium sp. Ba417','species'),(307910,45284,'Neotyphodium sp. Pr642','species'),(307911,45284,'Neotyphodium sp. Fsu347','species'),(307912,45284,'Neotyphodium sp. Pr345','species'),(307913,45284,'Neotyphodium sp. Ba308','species'),(307914,45284,'Neotyphodium sp. Fsu349','species'),(307915,45284,'Neotyphodium sp. Pr219','species'),(307916,45284,'Neotyphodium sp. Bs649','species'),(307917,45284,'Neotyphodium sp. Phc682','species'),(307918,45284,'Neotyphodium sp. Ba355','species'),(307919,45284,'Neotyphodium sp. Pr641','species'),(307920,497,'Psychrobacter sp. A1-1','species'),(307921,497,'Psychrobacter sp. B1-1','species'),(307922,497,'Psychrobacter sp. A2-1','species'),(307923,497,'Psychrobacter sp. B2-1','species'),(307924,40323,'Stenotrophomonas sp. C-7','species'),(307925,5864,'Babesia vesperuginis','species'),(307926,50582,'Ephemera strigata','species'),(307927,185820,'Epeorus latifolium','species'),(307928,109632,'Galerina cf. hypnorum O-73206','species'),(307929,33882,'Microbacterium sp. M057','species'),(307930,5340,'Agaricus rufotegulis','species'),(307931,5340,'Agaricus brasiliensis','species'),(307933,522305,'Rhodymeniales sp. G0402','species'),(307934,51649,'Sacculina imberbis','species'),(307935,51649,'Sacculina yatsui','species'),(307936,72630,'Pachygrapsus crassipes','species'),(307937,1079112,'Ilyonectria macrodidyma','species'),(307938,307520,'Campylocarpon','genus'),(307939,307938,'Campylocarpon fasciculare','species'),(307940,75365,'Sinocyclocheilus macrocephalus','species'),(307941,75365,'Sinocyclocheilus oxycephalus','species'),(307942,75365,'Sinocyclocheilus lunanensis','species'),(307943,75365,'Sinocyclocheilus microphthalmus','species'),(307944,75365,'Sinocyclocheilus lingyunensis','species'),(307945,75365,'Sinocyclocheilus malacopterus','species'),(307946,75365,'Sinocyclocheilus tingi','species'),(307947,75365,'Sinocyclocheilus angustiporus','species'),(307948,75365,'Sinocyclocheilus lateristriatus','species'),(307949,75365,'Sinocyclocheilus anatirostris','species'),(307950,75365,'Sinocyclocheilus furcodorsalis','species'),(307951,75365,'Sinocyclocheilus maitianheensis','species'),(307952,75365,'Sinocyclocheilus cyphotergous','species'),(307953,75365,'Sinocyclocheilus multipunctatus','species'),(307954,75365,'Sinocyclocheilus longibarbatus','species'),(307955,75365,'Sinocyclocheilus anophthalmus','species'),(307956,75365,'Sinocyclocheilus tianeensis','species'),(307957,75365,'Sinocyclocheilus huaningensis','species'),(307958,75365,'Sinocyclocheilus qujingensis','species'),(307959,75365,'Sinocyclocheilus rhinocerous','species'),(307960,75365,'Sinocyclocheilus hyalinus','species'),(307961,75365,'Sinocyclocheilus guishanensis','species'),(307962,75365,'Sinocyclocheilus halfibindus','species'),(307963,75365,'Sinocyclocheilus yangzongensis','species'),(307964,75365,'Sinocyclocheilus jii','species'),(307965,75365,'Sinocyclocheilus macrolepis','species'),(307966,75365,'Sinocyclocheilus bicornutus','species'),(307967,75365,'Sinocyclocheilus macrophthalmus','species'),(307968,75365,'Sinocyclocheilus jiuxuensis','species'),(307969,307938,'Campylocarpon pseudofasciculare','species'),(307970,497006,'Linichthys laticeps','species'),(307971,7687,'Apostichopus','genus'),(307972,307971,'Apostichopus japonicus','species'),(307974,4418,'Nymphaea pubescens','species'),(307975,4418,'Nymphaea candida','species'),(307976,4418,'Nymphaea rubra','species'),(307977,8340,'Siren lacertina','species'),(307978,294366,'Pseudobranchus striatus','species'),(307979,294366,'Pseudobranchus axanthus','species'),(307983,50447,'Forcipula','genus'),(307984,307983,'Forcipula clavata','species'),(307985,27437,'Opisthocosmia','genus'),(307986,307985,'Opisthocosmia tenius','species'),(307987,27437,'Paratimomenus','genus'),(307988,307987,'Paratimomenus sp. DM09','species'),(307989,202339,'Chelisoches annulatus','species'),(307990,62747,'Thekalabis','genus'),(307991,307990,'Thekalabis sp. DM16','species'),(307992,94125,'Euborellia femoralis','species'),(307993,307983,'Forcipula decolyi','species'),(307994,62747,'unclassified Anisolabididae','no rank'),(307995,307994,'Anisolabididae sp. DM22','species'),(307996,202348,'Echinosoma micropteryx','species'),(307997,12195,'Tradescantia mild mosaic virus','species'),(307998,27437,'Acanthocordax','genus'),(307999,307998,'Acanthocordax papuanus','species'),(308000,307994,'Anisolabididae sp. DM26','species'),(308001,211563,'Hemimerus','genus'),(308002,308001,'Hemimerus sp. DM29','species'),(308004,146837,'Nesogaster aculeatus','species'),(308005,211569,'Nala tenuicornis','species'),(308006,271703,'Auchenomus sp. DM48','species'),(308007,211573,'Cranopygia ophthalmica','species'),(308008,80654,'Leccinum melaneum','species'),(308009,73579,'Galloisiana sp. GB13.1','species'),(308010,244939,'Grylloblattina','genus'),(308011,308010,'Grylloblattina djakonovi','species'),(308012,146835,'Proreus duruoides','species'),(308013,146849,'Irdex','genus'),(308014,308013,'Irdex sp. 1 DM55','species'),(308015,308013,'Irdex sp. 2 DM56','species'),(308016,1663,'Arthrobacter sp. HF-2','species'),(308018,153012,'Asphondylia sphaera','species'),(308019,153012,'Asphondylia verbasci','species'),(308020,153012,'Asphondylia sp. HelKg58','species'),(308021,153012,'Asphondylia sp. HelKg6','species'),(308022,153012,'Asphondylia sp. HelKg59','species'),(308023,35798,'Nitrosospira sp. En13','species'),(308024,68764,'Geastrum fimbriatum','species'),(308025,56781,'Corvus corax tingitanus','subspecies'),(308026,56781,'Corvus corax corax','subspecies'),(308027,4875,'Glomus sp. p28','species'),(308028,2831,'Pavlova sp. MBIC10663','species'),(308029,1678,'Bifidobacterium sp. h12','species'),(308030,46312,'Madagascarophis sp. ZMA 19622','species'),(308031,42822,'Oulactis','genus'),(308032,308031,'Oulactis orientalis','species'),(308034,1763,'Mycobacterium sp. K228YA','species'),(308035,29278,'Tetracycline resistance FRT vector pFTC1','species'),(308036,29278,'Trimethoprim resistance FRT vector pFTP1','species'),(308037,29278,'Cloning vector pUC18T-mini-Tn7T-Gm-REP','species'),(308038,29278,'Mini-Tn7 delivery vector pUC18R6KT-mini-Tn7T','species'),(308040,306000,'Ithomia iphianassa n. ssp. RM-2005','no rank'),(308041,306012,'Ithomia salapia derasa','subspecies'),(308046,963,'Herbaspirillum sp. 27','species'),(308047,286,'Pseudomonas sp. 38','species'),(308048,40323,'Stenotrophomonas sp. 22','species'),(308049,40323,'Stenotrophomonas sp. 45','species'),(308050,283,'Comamonas sp. 46','species'),(308051,28453,'Sphingobacterium sp. 62','species'),(308052,65047,'Mitsuaria sp. 67','species'),(308053,237,'Flavobacterium sp. 2','species'),(308054,963,'Herbaspirillum sp. 9','species'),(308056,28771,'Austrolebias','genus'),(308057,308056,'Austrolebias charrua','species'),(308058,308056,'Austrolebias reicherti','species'),(308059,308056,'Austrolebias nigrofasciatus','species'),(308060,8821,'Apteryx rowi','species'),(308061,308159,'Hantavirus HPR/02-73','no rank'),(308062,119210,'Influenza A virus (A/swine/Fujian/668/01(H3N2))','no rank'),(308063,35798,'Nitrosospira sp. HBN8222A','species'),(308064,35798,'Nitrosospira sp. PM2','species'),(308065,35798,'Nitrosospira sp. TCH711','species'),(308067,914,'Nitrosomonas sp. CNS332','species'),(308068,914,'Nitrosomonas sp. OZK11','species'),(308069,638272,'Apogon maculatus','species'),(308070,638290,'Ostorhinchus nigrofasciatus','species'),(308071,497705,'Gobiomorus','genus'),(308072,308071,'Gobiomorus maculatus','species'),(308073,497705,'Leptophilypnus','genus'),(308074,308073,'Leptophilypnus panamensis','species'),(308075,308073,'Leptophilypnus fluviatilis','species'),(308076,308071,'Gobiomorus dormitor','species'),(308077,86231,'Eleotris picta','species'),(308078,86231,'Eleotris amblyopsis','species'),(308079,86229,'Dormitator latifrons','species'),(308080,86249,'Oxyeleotris lineolata','species'),(308081,86236,'Gobiomorphus coxii','species'),(308082,497704,'Kribia','genus'),(308083,308082,'Kribia nana','species'),(308085,86243,'Odontobutis potamophila','species'),(308086,86231,'Eleotris pisonis','species'),(308087,497705,'Ratsirakia','genus'),(308088,308087,'Ratsirakia legendrei','species'),(308089,86249,'Oxyeleotris selheimi','species'),(308090,1311511,'Erotelis armiger','species'),(308091,908954,'Milyeringa','genus'),(308092,308091,'Milyeringa veritas','species'),(308093,497705,'Hemieleotris','genus'),(308094,308093,'Hemieleotris latifasciatus','species'),(308095,497705,'Microphilypnus','genus'),(308096,308095,'Microphilypnus ternetzi','species'),(308097,638272,'Apogon quadrisquamatus','species'),(308098,497705,'Guavina','genus'),(308099,308098,'Guavina micropus','species'),(308100,86249,'Oxyeleotris nullipora','species'),(308101,215380,'Parapercis sp. MH-2004','species'),(308102,2745,'Halomonas sp. MN12-2a','species'),(308103,2745,'Halomonas sp. MN1-12.5a','species'),(308104,407,'Methylobacterium sp. F05','species'),(308105,407,'Methylobacterium sp. F15','species'),(308106,407,'Methylobacterium sp. F18','species'),(308107,407,'Methylobacterium sp. F37','species'),(308108,407,'Methylobacterium sp. F42','species'),(308109,407,'Methylobacterium sp. F48','species'),(308110,407,'Methylobacterium sp. F73','species'),(308111,246875,'Algoriphagus boritolerans','species'),(308112,49546,'Krokinobacter','genus'),(308113,308112,'Krokinobacter genikus','species'),(308116,308112,'Krokinobacter eikastus','species'),(308117,308112,'Krokinobacter diaphorus','species'),(308118,226,'Alteromonas sp. E-1','species'),(308119,1663,'Arthrobacter sp. CP8C','species'),(308120,1663,'Arthrobacter sp. CP7A','species'),(308121,1663,'Arthrobacter sp. CP2B2','species'),(308122,3402,'Magnolia tomentosa','species'),(308123,1847,'Pseudonocardia sp. CP1K','species'),(308124,1860,'Geodermatophilus sp. CP6E','species'),(308125,38501,'Blastococcus sp. CP1L','species'),(308126,49390,'Coffea canephora subsp. canephora','subspecies'),(308127,53387,'Friedmanniella sp. CP1G','species'),(308128,55080,'Brevibacillus sp. CP6A','species'),(308131,125216,'Roseomonas sp. CP4B2','species'),(308132,89966,'Hymenobacter sp. CP5G1','species'),(308150,3885,'Phaseolus vulgaris var. nanus','varietas'),(308151,4875,'Glomus badium','species'),(308152,4875,'Glomus aureum','species'),(308153,263964,'Lindernia nummulariifolia','species'),(308154,379,'Rhizobium sp. SSR335','species'),(308155,379,'Rhizobium sp. SRR915','species'),(308156,379,'Rhizobium sp. SRS2','species'),(308157,379,'Rhizobium sp. SRS1','species'),(308158,379,'Rhizobium sp. SSR327','species'),(308159,339351,'Araucaria virus','species'),(308160,50375,'Fusicladium mandshuricum','species'),(308161,263964,'Lindernia microcalyx','species'),(308163,2745,'Halomonas almeriensis','species'),(308164,3568,'Cerdia','genus'),(308166,308164,'Cerdia sp. Escamilla et al. 148','species'),(308167,308164,'Cerdia sp. Escamilla et al. 152','species'),(308168,308164,'Cerdia sp. Escamilla et al. 153','species'),(308169,308164,'Cerdia sp. Escamilla et al. 156','species'),(308170,258339,'Minuartia graminifolia','species'),(308171,3568,'Honkenya','genus'),(308172,308171,'Honkenya peploides','species'),(308173,157640,'Spergularia heldreichii','species'),(308174,191456,'Colobanthus apetalus','species'),(308175,46120,'Petrorhagia dubia','species'),(308176,3568,'Cardionema','genus'),(308177,308176,'Cardionema ramosissimum','species'),(308178,191448,'Scopulophila parryi','species'),(308179,3577,'Arenaria lycopodioides','species'),(308181,58840,'Rhodobacteraceae bacterium GPM2511','species'),(308182,58840,'Rhodobacteraceae bacterium GPM2001','species'),(308183,58840,'Rhodobacteraceae bacterium GPM2002','species'),(308184,58840,'Rhodobacteraceae bacterium GPM2535','species'),(308185,58840,'Rhodobacteraceae bacterium GPM2545','species'),(308186,58840,'Rhodobacteraceae bacterium GPM2611','species'),(308187,58840,'Rhodobacteraceae bacterium GPM2533','species'),(308188,58840,'Rhodobacteraceae bacterium GPM2546','species'),(308189,58840,'Rhodobacteraceae bacterium GPM2534','species'),(308190,59753,'Alcanivorax sp. GPM2536','species'),(308191,59753,'Alcanivorax sp. GPM2501','species'),(308192,59753,'Alcanivorax sp. GPM2509','species'),(308193,59753,'Alcanivorax sp. GPM2532','species'),(308194,59753,'Alcanivorax sp. GPM2524','species'),(308195,59753,'Alcanivorax sp. GPM2503','species'),(308196,2742,'Marinobacter sp. GPM2508','species'),(308197,2742,'Marinobacter sp. GPM2507','species'),(308198,2742,'Marinobacter sp. GPM2525','species'),(308199,2742,'Marinobacter sp. GPM2512','species'),(308200,2742,'Marinobacter sp. GPM2541','species'),(308201,48073,'Microbulbifer sp. GPM2522','species'),(308202,48073,'Microbulbifer sp. GPM2520','species'),(308203,48073,'Microbulbifer sp. GPM2530','species'),(308204,2742,'Marinobacter sp. GPM2542','species'),(308205,286,'Pseudomonas sp. GPM2534','species'),(308206,286,'Pseudomonas sp. GPM2527','species'),(308207,1707,'Cellulomonas sp. GPM2609','species'),(308208,1269,'Micrococcus sp. GPM2602','species'),(308209,37914,'Dietzia sp. GPM2604','species'),(308210,1269,'Micrococcus sp. GPM2603','species'),(308211,2053,'Gordonia sp. GPM2606','species'),(308212,13687,'Sphingomonas sp. GPM2544','species'),(308213,186267,'Brasiliopuntia','genus'),(308214,308213,'Brasiliopuntia brasiliensis','species'),(308215,107617,'Grahamia coahuilensis','species'),(308216,107583,'Anacampseros telephiastrum','species'),(308217,186270,'Tephrocactus','genus'),(308218,308217,'Tephrocactus articulatus','species'),(308219,3596,'Pereskia marcanoi','species'),(308220,307713,'Pereskia horrida var. horrida','varietas'),(308221,146106,'Pereskiopsis aquosa','species'),(308222,307725,'Pereskia grandifolia var. grandifolia','varietas'),(308223,106975,'Opuntia dillenii','species'),(308224,107610,'Quiabentia zehntneri','species'),(308225,153845,'Cereus pernambucensis','species'),(308226,49928,'bacterium A17-4','species'),(308227,49928,'bacterium A17-7','species'),(308228,49928,'bacterium A17-8','species'),(308229,49928,'bacterium B20-1','species'),(308230,49928,'bacterium B20-2','species'),(308231,49928,'bacterium A17-9','species'),(308232,49928,'bacterium B04-5','species'),(308233,49928,'bacterium B04-6','species'),(308234,49928,'bacterium B04-7','species'),(308235,49928,'bacterium B04-1','species'),(308236,49928,'bacterium B04-2','species'),(308237,49928,'bacterium B04-3','species'),(308238,49928,'bacterium B04-4','species'),(308239,49928,'bacterium A03-5','species'),(308240,49928,'bacterium A03-3','species'),(308241,49928,'bacterium A03-9','species'),(308242,49928,'bacterium A03-14','species'),(308243,49928,'bacterium A03-15','species'),(308244,49928,'bacterium A03-12','species'),(308245,49928,'bacterium A03-4','species'),(308246,49928,'bacterium A03-6','species'),(308247,49928,'bacterium A03-7','species'),(308248,49928,'bacterium A03-8','species'),(308249,49928,'bacterium A03-10','species'),(308250,49928,'bacterium A03-11','species'),(308251,49928,'bacterium A03-13','species'),(308252,49928,'bacterium A03-1','species'),(308253,49928,'bacterium A03-2','species'),(308254,49928,'bacterium A17-3','species'),(308255,49928,'bacterium A17-2','species'),(308256,49928,'bacterium A17-1','species'),(308257,49928,'bacterium c07-10a','species'),(308258,49928,'bacterium c07-12','species'),(308259,49928,'bacterium c07-1a','species'),(308260,49928,'bacterium c07-4b','species'),(308261,49928,'bacterium c22-11','species'),(308262,49928,'bacterium c22-17','species'),(308263,3705,'Brassica elongata','species'),(308264,3705,'Brassica fruticulosa','species'),(308265,3705,'Brassica gravinae','species'),(308266,3705,'Brassica procumbens','species'),(308267,3705,'Brassica repanda','species'),(308268,981071,'Ceratocnemum','genus'),(308269,308268,'Ceratocnemum rapistroides','species'),(308270,55964,'Coincya longirostra','species'),(308271,55964,'Coincya rupestris','species'),(308272,981071,'Cordylocarpus','genus'),(308273,308272,'Cordylocarpus muricatus','species'),(308276,70124,'Crambe hispanica subsp. hispanica','subspecies'),(308277,3731,'Diplotaxis assurgens','species'),(308278,3731,'Diplotaxis berthautii','species'),(308279,3731,'Diplotaxis brachycarpa','species'),(308280,3731,'Diplotaxis cossoniana','species'),(308281,3731,'Diplotaxis harra','species'),(308282,3731,'Diplotaxis ibicensis','species'),(308283,3731,'Diplotaxis siettiana','species'),(308284,3731,'Diplotaxis viminea','species'),(308285,3731,'Diplotaxis virgata','species'),(308286,981071,'Enarthrocarpus','genus'),(308287,308286,'Enarthrocarpus arcuatus','species'),(308288,308286,'Enarthrocarpus lyratus','species'),(308289,19151,'Eruca pinnatifida','species'),(308290,109153,'Erucastrum armoracioides','species'),(308291,109153,'Erucastrum brevirostre','species'),(308292,109153,'Erucastrum canariense','species'),(308293,109153,'Erucastrum littoreum','species'),(308294,109153,'Erucastrum nasturtiifolium','species'),(308295,109153,'Erucastrum varium','species'),(308296,109153,'Erucastrum virgatum','species'),(308297,180539,'Moricandia moricandioides','species'),(308298,180539,'Moricandia suffruticosa','species'),(308299,981071,'Morisia','genus'),(308300,308299,'Morisia monanthos','species'),(308301,981071,'Otocarpus','genus'),(308302,308301,'Otocarpus virgatus','species'),(308303,981071,'Raffenaldia','genus'),(308304,308303,'Raffenaldia primuloides','species'),(308305,71361,'Rapistrum perenne','species'),(308306,981071,'Rytidocarpus','genus'),(308307,308306,'Rytidocarpus moricandioides','species'),(308308,71363,'Sinapidendron frutescens','species'),(308309,56477,'Sinapis pubescens subsp. pubescens','subspecies'),(308310,56477,'Sinapis pubescens subsp. boivinii','subspecies'),(308311,56477,'Sinapis pubescens subsp. indurata','subspecies'),(308312,981071,'Trachystoma','genus'),(308313,308312,'Trachystoma aphanoneurum','species'),(308314,308312,'Trachystoma ballii','species'),(308315,308312,'Trachystoma labasii','species'),(308316,981071,'Erucaria','genus'),(308317,308316,'Erucaria hispanica','species'),(308319,127626,'Zilla spinosa subsp. spinosa','subspecies'),(308320,228875,'Conringia perfoliata','species'),(308321,109153,'Erucastrum austroafricanum','species'),(308323,127606,'Fortuynia bungei','species'),(308324,189253,'Synotis lucorum','species'),(308325,4239,'Ligularia purdomii','species'),(308326,4239,'Ligularia yunnanensis','species'),(308327,4239,'Ligularia cymbulifera','species'),(308328,4239,'Ligularia rumicifolia','species'),(308329,4239,'Ligularia lamarum','species'),(308330,4239,'Ligularia brassicoides','species'),(308331,4239,'Ligularia liatroides','species'),(308332,186943,'Cremanthodium decaisnei','species'),(308333,186943,'Cremanthodium discoideum','species'),(308334,186961,'Parasenecio maowenensis','species'),(308335,186961,'Parasenecio taliensis','species'),(308336,186961,'Parasenecio cyclotus','species'),(308337,186961,'Parasenecio hastiformis','species'),(308338,18794,'Senecio densiserratus','species'),(308339,18794,'Senecio diversipinnus','species'),(308340,308339,'Senecio diversipinnus var. discoideus','varietas'),(308341,18794,'Senecio nigrocinctus','species'),(308342,18794,'Senecio laetus','species'),(308343,18794,'Senecio pseudomairei','species'),(308344,18794,'Senecio pteridophyllus','species'),(308345,189253,'Synotis alata','species'),(308346,795080,'Nemosenecio','genus'),(308347,308346,'Nemosenecio nikoensis','species'),(308348,795077,'Dendrocacalia','genus'),(308349,308348,'Dendrocacalia crepidifolia','species'),(308350,795080,'Miricacalia','genus'),(308351,308350,'Miricacalia makineana','species'),(308352,2063,'Kitasatospora kepongensis','species'),(308354,1279,'Staphylococcus simiae','species'),(308355,323723,'Babesia sp. Kashi 1','species'),(308356,323723,'Babesia sp. Kashi 2','species'),(308357,1485,'Clostridium sp. HPB-21','species'),(308358,1485,'Clostridium sp. HPB-25','species'),(308359,1485,'Clostridium sp. HPB-26','species'),(308360,1485,'Clostridium sp. HPB-16','species'),(308361,1485,'Clostridium sp. HPB-4','species'),(308362,1485,'Clostridium sp. HPB-2','species'),(308363,1485,'Clostridium sp. HPB-1','species'),(308364,1485,'Clostridium sp. HPB-46','species'),(308365,1485,'Clostridium sp. HPB-55','species'),(308366,279888,'Symbiodinium sp. HI-S01','species'),(308367,279888,'Symbiodinium sp. OI-S05','species'),(308368,279888,'Symbiodinium sp. OI-S06','species'),(308369,279888,'Symbiodinium sp. OI-S07','species'),(308370,279888,'Symbiodinium sp. OI-S26','species'),(308371,279888,'Symbiodinium sp. OI-S42','species'),(308372,1763,'Mycobacterium sp. MAIS-35','species'),(308373,13578,'Juncus capitatus','species'),(308374,46322,'Luzula ulei','species'),(308375,203794,'Luzula acuminata var. acuminata','varietas'),(308376,203794,'Luzula acuminata var. carolinae','varietas'),(308377,140957,'Luzula comosa var. comosa','varietas'),(308378,46322,'Luzula hawaiiensis','species'),(308379,308378,'Luzula hawaiiensis var. hawaiiensis','varietas'),(308380,46322,'Luzula effusa','species'),(308381,308380,'Luzula effusa var. chinensis','varietas'),(308382,223686,'Luzula arcuata subsp. unalaschkensis','subspecies'),(308383,46322,'Luzula hitchcockii','species'),(308384,13578,'Juncus cooperi','species'),(308385,13578,'Juncus acutus','species'),(308386,13578,'Juncus longistylis','species'),(308387,13578,'Juncus falcatus','species'),(308388,308387,'Juncus falcatus var. sitchensis','varietas'),(308389,223662,'Juncus covillei var. obtusatus','varietas'),(308390,13578,'Juncus pauciflorus','species'),(308391,13578,'Juncus subsecundus','species'),(308392,13578,'Juncus interior','species'),(308393,13578,'Juncus dudleyi','species'),(308394,13578,'Juncus coriaceus','species'),(308395,223655,'Juncus balticus subsp. ater','subspecies'),(308396,253145,'Juncus arcticus subsp. alaskanus','subspecies'),(308397,13578,'Juncus amplifolius','species'),(308398,13578,'Juncus allioides','species'),(308399,223682,'Juncus triglumis var. albescens','varietas'),(308400,13578,'Juncus pelocarpus','species'),(308401,13578,'Juncus validus','species'),(308402,308401,'Juncus validus var. validus','varietas'),(308403,13578,'Juncus canadensis','species'),(308404,13578,'Juncus prismatocarpus','species'),(308405,308404,'Juncus prismatocarpus subsp. leschenaultii','subspecies'),(308406,13578,'Juncus nodosus','species'),(308407,13578,'Juncus bolanderi','species'),(308408,13578,'Juncus debilis','species'),(308409,13578,'Juncus scirpoides','species'),(308410,13578,'Juncus brevicaudatus','species'),(308411,13578,'Juncus brachycephalus','species'),(308412,13578,'Juncus diffusissimus','species'),(308413,91901,'Pentamerista','genus'),(308414,308413,'Pentamerista neotropica','species'),(308415,191073,'Palaquium ferox','species'),(308416,55372,'Symplocos zizyphoides','species'),(308417,4346,'Rhododendron impeditum','species'),(308418,263595,'Rotavirus A human/R239/G10P3','no rank'),(308419,23109,'Hydrangea sp. JS-2005','species'),(308420,59685,'Tetramerista sp. JS-2005','species'),(308421,79576,'Napoleona sp. JS-2005','species'),(308422,13430,'Clavija lancifolia','species'),(308423,13434,'Clethra cf. ferruginea JS-2005','species'),(308424,59676,'Schima sp. JS-2005','species'),(308425,71031,'Human rotavirus R291 G8','no rank'),(308426,5864,'Babesia capreoli','species'),(308427,5873,'Theileria capreoli','species'),(308428,50809,'Tripterospermum volubile','species'),(308429,50809,'Tripterospermum chinense','species'),(308430,21496,'Gentiana vernayi','species'),(308431,267661,'Metagentiana villifera','species'),(308432,267661,'Metagentiana eurycolpa','species'),(308433,267661,'Metagentiana leptoclada','species'),(308434,21496,'Gentiana crassicaulis','species'),(308435,21496,'Gentiana veitchiorum','species'),(308436,21496,'Gentiana atropurpurea','species'),(308437,50809,'Tripterospermum filicaule','species'),(308438,21496,'Gentiana futtereri','species'),(308440,323650,'Metrioptera','genus'),(308442,7140,'Choristoneura conflictana','species'),(308443,30075,'Triatoma bassolsae','species'),(308444,130310,'Human adenovirus 15/H9','no rank'),(308445,97258,'Electra paula','species'),(308446,242060,'Cystoisospora cf. ohioensis','species'),(308447,37507,'Leptogorgia setacea','species'),(308451,37506,'Lophogorgia','genus'),(308452,308451,'Lophogorgia hebes','species'),(308453,308451,'Lophogorgia miniata','species'),(308454,308451,'Lophogorgia euryale','species'),(308455,37506,'Filigorgia','genus'),(308456,308455,'Filigorgia africana','species'),(308457,37506,'Africagorgia','genus'),(308458,308457,'Africagorgia schoutedeni','species'),(308459,37506,'Tobagorgia','genus'),(308460,308459,'Tobagorgia hardyi','species'),(308461,37506,'Pinnigorgia','genus'),(308462,308461,'Pinnigorgia flava','species'),(308463,308461,'Pinnigorgia platysoma','species'),(308465,66797,'Staphylococcus epidermidis RP62A phage SP-beta','no rank'),(308467,6490,'Conus boavistensis','species'),(308468,6490,'Conus sp. 1 RLC-2004','species'),(308469,6490,'Conus crotchii','species'),(308470,6490,'Conus decoratus','species'),(308471,5314,'Ganoderma sp. E7096','species'),(308472,93809,'Pleurostoma','genus'),(308473,57735,'Isotoma caerulea','species'),(308474,308472,'Pleurostoma ootheca','species'),(308475,180226,'Neoparamoeba branchiphila','species'),(308476,136451,'Filamoeba sinensis','species'),(308477,30190,'Sphaerococcus','genus'),(308478,308477,'Sphaerococcus casuarinae','species'),(308479,308477,'Sphaerococcus durus','species'),(308480,240288,'unclassified Eriococcidae','no rank'),(308481,308480,'\'Sphaerococcus\' socialis','species'),(308482,13231,'Pseudococcus sp. pseudo1','species'),(308483,240288,'Eriococcus','genus'),(308484,308483,'Eriococcus eucalypti','species'),(308485,240288,'Ascelis','genus'),(308486,308485,'Ascelis praemollis','species'),(308487,308483,'Eriococcus fossilis','species'),(308488,240288,'Lachnodius','genus'),(308489,308488,'Lachnodius sp. lach4','species'),(308490,240288,'Opisthoscelis','genus'),(308491,308490,'Opisthoscelis mammularis','species'),(308492,308483,'Eriococcus buxi','species'),(308493,240288,'Cylindrococcus','genus'),(308494,308493,'Cylindrococcus spiniferus','species'),(308495,308493,'Cylindrococcus casuarinae','species'),(308496,308483,'Eriococcus sp. CA1','species'),(308497,308480,'\'Sphaerococcus\' pustulans','species'),(308498,308480,'\'Sphaerococcus\' ferrugineus','species'),(308499,6490,'Conus felitae','species'),(308500,6490,'Conus genuanus','species'),(308501,6490,'Conus grahami','species'),(308502,308501,'Conus grahami grahami','subspecies'),(308503,6490,'Conus guanche','species'),(308504,6490,'Conus iberogermanicus','species'),(308505,6490,'Conus lugubris','species'),(308507,6490,'Conus navarroi','species'),(308508,308507,'Conus navarroi calhetae','subspecies'),(308509,308507,'Conus navarroi navarroi','subspecies'),(308510,249420,'Beesonia','genus'),(308511,308510,'Beesonia napiformis','species'),(308512,6490,'Conus pulcher','species'),(308513,6490,'Conus sp. 3 RLC-2004','species'),(308514,6490,'Conus teodorae','species'),(308516,289052,'Conus venulatus f. nivifer','forma'),(308517,33381,'Asterolecaniidae','family'),(308518,6490,'Conus sp. 2 RLC-2004','species'),(308519,6490,'Conus xicoi','species'),(308520,240288,'Callococcus','genus'),(308521,308520,'Callococcus pulchellus','species'),(308522,30190,'Ehrhornia','genus'),(308523,308522,'Ehrhornia cupressi','species'),(308524,6696,'Macrobrachium idella','species'),(308525,38116,'Dactylopius austrinus','species'),(308526,240288,'Eremococcus','genus'),(308527,308526,'Eremococcus turbinatus','species'),(308528,6696,'Macrobrachium rude','species'),(308529,308480,'Eriococcidae sp. callo2','species'),(308534,240288,'Ourococcus','genus'),(308535,152655,'Apoharknessia','genus'),(308536,308535,'Apoharknessia insueta','species'),(308537,187248,'Harknessia protearum','species'),(308539,187248,'Harknessia globispora','species'),(308540,187248,'Harknessia capensis','species'),(308541,249420,'Gallacoccus','genus'),(308542,308541,'Gallacoccus heckrothi','species'),(308544,54898,'Prosopidicola','genus'),(308545,308544,'Prosopidicola mexicana','species'),(308546,307842,'Linta','genus'),(308547,308546,'Linta be','species'),(308548,187248,'Harknessia fusiformis','species'),(308549,187248,'Harknessia hawaiiensis','species'),(308550,187248,'Harknessia leucospermi','species'),(308551,187248,'Harknessia renispora','species'),(308552,187248,'Harknessia syzygii','species'),(308553,187248,'Harknessia uromycoides','species'),(308554,187248,'Harknessia weresubiae','species'),(308555,187248,'Harknessia eucalyptorum','species'),(308556,187248,'Harknessia karwarrae','species'),(308557,203656,'Spruceanthus polymorphus','species'),(308558,53747,'Echinacea angustifolia','species'),(308559,4382,'Lobelia inflata','species'),(308560,94231,'Epinephelus spilotoceps','species'),(308561,94231,'Epinephelus amblycephalus','species'),(308562,94231,'Epinephelus trimaculatus','species'),(308563,94231,'Epinephelus macrospilos','species'),(308564,94231,'Epinephelus quoyanus','species'),(308565,94231,'Epinephelus cyanopodus','species'),(308566,6095,'Podocoryna borealis','species'),(308567,168714,'Bougainvillia muscus','species'),(308568,6076,'Clavidae','family'),(308569,308568,'Rhizogeton','genus'),(308570,308569,'Rhizogeton nudus','species'),(308571,168737,'Eudendrium capillare','species'),(308572,6097,'Plumulariidae','family'),(308573,308572,'Plumularia','genus'),(308574,308573,'Plumularia setacea','species'),(308575,6097,'Halopterididae','family'),(308576,308575,'Halopteris','genus'),(308577,308576,'Halopteris liechtensternii','species'),(308578,367915,'Turritopsis','genus'),(308579,308578,'Turritopsis dohrnii','species'),(308580,308575,'Antennella','genus'),(308581,308580,'Antennella ansini','species'),(308582,6097,'Aglaopheniidae','family'),(308583,308582,'Aglaophenia','genus'),(308584,308583,'Aglaophenia picardi','species'),(308585,308573,'Plumularia margaretta','species'),(308586,6097,'Haleciidae','family'),(308587,308586,'Halecium','genus'),(308588,308587,'Halecium petrosum','species'),(308590,86619,'Sertularia','genus'),(308591,308590,'Sertularia perpusilla','species'),(308592,6097,'Kirchenpaueriidae','family'),(308593,308592,'Kirchenpaueria','genus'),(308594,308593,'Kirchenpaueria halecioides','species'),(308595,6097,'Malagazziidae','family'),(308596,308595,'Octophialucium','genus'),(308597,308596,'Octophialucium indicum','species'),(308598,86619,'Abietinaria','genus'),(308599,308598,'Abietinaria abietina','species'),(308600,308598,'Abietinaria filicula','species'),(308601,86619,'Hydrallmania','genus'),(308602,308601,'Hydrallmania falcata','species'),(308603,86619,'Diphasia','genus'),(308604,308603,'Diphasia fallax','species'),(308605,86619,'Dynamena','genus'),(308606,308605,'Dynamena pumila','species'),(308607,86619,'Amphisbetia','genus'),(308608,308607,'Amphisbetia minima','species'),(308609,308590,'Sertularia unguiculata','species'),(308610,308590,'Sertularia cupressina','species'),(308611,86619,'Sertularella','genus'),(308612,308611,'Sertularella rugosa','species'),(308613,86619,'Symplectoscyphus','genus'),(308614,308613,'Symplectoscyphus tricuspidatus','species'),(308615,86619,'Thuiaria','genus'),(308616,308615,'Thuiaria thuja','species'),(308617,308605,'Dynamena disticha','species'),(308618,308572,'Nemertesia','genus'),(308619,308618,'Nemertesia antennina','species'),(308620,308593,'Kirchenpaueria pinnata','species'),(308621,308576,'Halopteris minuta','species'),(308622,308573,'Plumularia hyalina','species'),(308623,308583,'Aglaophenia tubiformis','species'),(308624,240289,'Apiomorpha minor','species'),(308625,240289,'Apiomorpha munita','species'),(308626,240289,'Apiomorpha spinifer','species'),(308627,240289,'Apiomorpha strombylosa','species'),(308628,308520,'Callococcus acaciae','species'),(308629,240288,'Calycicoccus','genus'),(308630,308629,'Calycicoccus merwei','species'),(308631,240288,'Cystococcus','genus'),(308632,308631,'Cystococcus echiniformis','species'),(308633,308980,'Eriochiton spinosus','species'),(308634,308483,'Eriococcus aceris','species'),(308635,308483,'Eriococcus casuarinae','species'),(308636,308483,'Eriococcus coccineus','species'),(308637,308483,'Eriococcus coriaceus','species'),(308638,308483,'Eriococcus irregularis','species'),(308639,308483,'Eriococcus leptospermi','species'),(308640,308483,'Eriococcus serratilobis','species'),(308641,308483,'Eriococcus sp. Hakea','species'),(308642,308483,'Eriococcus spurius','species'),(308643,308483,'Eriococcus tepperi','species'),(308644,308483,'Eriococcus williamsi','species'),(308645,249438,'Hockiana','genus'),(308646,308645,'Hockiana insolitus','species'),(308647,240288,'Madarococcus','genus'),(308648,308647,'Madarococcus sp. Nc','species'),(308649,308647,'Madarococcus totarae','species'),(308650,308647,'Madarococcus viridulus','species'),(308651,240288,'Phacelococcus','genus'),(308652,308651,'Phacelococcus subcorticalis','species'),(308653,13231,'Pseudococcus callitris','species'),(308654,240288,'Scutare','genus'),(308655,308654,'Scutare lanuginosa','species'),(308656,249438,'Stictococcus','genus'),(308657,308656,'Stictococcus sjostedti','species'),(308658,308587,'Halecium muricatum','species'),(308659,308587,'Halecium labrosum','species'),(308660,6097,'Lafoeidae','family'),(308661,308660,'Lafoea','genus'),(308662,308661,'Lafoea dumosa','species'),(308663,308534,'Ourococcus sp. ouro1','species'),(308664,6097,'Hebellidae','family'),(308665,249411,'Paracoccus sp. phen1','species'),(308666,308664,'Anthohebella','genus'),(308667,308666,'Anthohebella parasitica','species'),(308668,308664,'Scandia','genus'),(308669,308668,'Scandia gigas','species'),(308670,308573,'Plumularia spiralis','species'),(308671,308582,'Lytocarpia','genus'),(308672,308671,'Lytocarpia phyteuma','species'),(308673,308586,'Hydrodendron','genus'),(308674,308673,'Hydrodendron gardineri','species'),(308676,319996,'Anoplostomatidae','family'),(308677,3328,'Picea likiangensis','species'),(308678,308677,'Picea likiangensis var. balfouriana','varietas'),(308679,308677,'Picea likiangensis var. hirtella','varietas'),(308680,3328,'Picea koraiensis','species'),(308681,3328,'Picea meyeri','species'),(308682,308681,'Picea meyeri var. mongolica','varietas'),(308683,308677,'Picea likiangensis var. likiangensis','varietas'),(308684,3328,'Picea retroflexa','species'),(308685,308681,'Picea meyeri var. meyeri','varietas'),(308686,3328,'Picea brachytyla','species'),(308687,3328,'Picea purpurea','species'),(308688,3328,'Picea crassifolia','species'),(308689,308677,'Picea likiangensis var. linzhiensis','varietas'),(308690,279888,'Symbiodinium sp. OI-S09','species'),(308691,279888,'Symbiodinium sp. MB-S06','species'),(308692,307056,'Astralium milloni','species'),(308695,45778,'Yeast expression vector pJG485','species'),(308696,45778,'Yeast expression vector pJG484','species'),(308697,45778,'Yeast expression vector pJG516','species'),(308698,45778,'Yeast expression vector pJG518','species'),(308699,45778,'Yeast expression vector pJG482','species'),(308700,45778,'Yeast expression vector pJG483','species'),(308701,45778,'Yeast expression vector pJG514','species'),(308702,45778,'Yeast expression vector pJG515','species'),(308703,342596,'Macaca fascicularis cytomegalovirus 1','species'),(308704,212718,'Papio anubis lymphocryptovirus 1','species'),(308705,212718,'Cercopithecus neglectus lymphocryptovirus 1','species'),(308706,342596,'Cercopithecus cephus cytomegalovirus 1','species'),(308707,342596,'Crocidura russula cytomegalovirus 1','species'),(308708,139057,'Aedeomyia catasticta','species'),(308709,300153,'Aedes fumidus','species'),(308710,44535,'Anopheles jamesii','species'),(308711,59162,'Anopheles pallidus','species'),(308712,53533,'Lutzia fuscanus','species'),(308713,53527,'Culex gelidus','species'),(308714,224583,'Mus musculus rhadinovirus 1','species'),(308715,7174,'Lophoceraomyia','subgenus'),(308716,224583,'Apodemus agrarius rhadinovirus 1','species'),(308717,308715,'Culex infantulus','species'),(308718,224583,'Clethrionomys glareolus rhadinovirus 1','species'),(308719,224583,'Hippopotamus amphibius rhadinovirus 1','species'),(308720,53527,'Culex infula','species'),(308721,323231,'Saimiri sciureus lymphocryptovirus 3','species'),(308722,53527,'Culex mimulus','species'),(308723,53530,'Culex nigropunctatus','species'),(308724,308715,'Culex rubithoracis','species'),(308725,431037,'Pan troglodytes roseolovirus 1','species'),(308726,696098,'Human coronavirus type 5','species'),(308727,43817,'Ficalbiini','tribe'),(308728,43817,'Hodgesiini','tribe'),(308729,43817,'Culisetini','tribe'),(308730,308727,'Ficalbia','genus'),(308731,308730,'Ficalbia minima','species'),(308732,308733,'Mansonia annulifera','species'),(308733,149459,'Mansonioides','subgenus'),(308734,149459,'Mansonia','subgenus'),(308735,308733,'Mansonia uniformis','species'),(308736,308727,'Mimomyia','genus'),(308737,308736,'Mimomyia','subgenus'),(308739,308736,'Etorletiomyia','subgenus'),(308740,308737,'Mimomyia chamberlaini','species'),(308741,2888,'Alaria taeniata','species'),(308742,106536,'Ensiculifera aff. imariensis','species'),(308743,106534,'Calciodinellum cf. operosum','species'),(308744,5052,'Aspergillus togoensis','species'),(308745,5052,'Aspergillus rambellii','species'),(308746,5071,'Emericella sp. IBT 21903','species'),(308747,54902,'Scrippsiella sp. D1006','species'),(308748,54902,'Scrippsiella sp. GeoB 277','species'),(308749,54902,'Scrippsiella sp. GeoB 305','species'),(308750,71245,'Kazachstania zonata','species'),(308751,54902,'Scrippsiella sp. GeoB 111','species'),(308752,71245,'Kazachstania gamospora','species'),(308753,34008,'Rhodovulum sp. MB253','species'),(308754,34008,'Rhodovulum sp. MB263','species'),(308756,44249,'Paenibacillus sp. HC1','species'),(308757,13687,'Sphingomonas sp. Gamma16-1','species'),(308758,191393,'environmental samples','no rank'),(308759,308758,'uncultured Deferribacterales bacterium','species'),(308760,2420,'Thermosipho sp. AT1272','species'),(308761,2263,'Thermococcus sp. AT1273','species'),(308762,53572,'Deferribacter sp. DN','species'),(308763,188710,'unclassified Thermodesulfobacteriales','no rank'),(308764,308763,'Thermodesulfobacteriales bacterium T2R3','species'),(308765,27515,'Batozonellus','genus'),(308766,308765,'Batozonellus maculifrons','species'),(308768,953,'Wolbachia endosymbiont of Syrphus sp.','species'),(308769,95881,'cyanobacterium KM9','species'),(308770,82368,'Xanthonema sessile','species'),(308771,82368,'Xanthonema montanum','species'),(308772,82368,'Xanthonema bristolianum','species'),(308773,82368,'Xanthonema mucicolum','species'),(308774,82368,'Xanthonema exile','species'),(308775,82368,'Xanthonema tribonematoides','species'),(308776,82368,'Xanthonema hormidioides','species'),(308777,2980,'Tribonema ulotrichoides','species'),(308778,45667,'Halobacillus sp. TA1','species'),(308779,135575,'Idiomarina sp. TA3','species'),(308780,157226,'Jeotgalibacillus sp. TA4','species'),(308781,45667,'Halobacillus sp. TA5','species'),(308782,45667,'Halobacillus sp. TA6','species'),(308783,45667,'Halobacillus sp. TA7','species'),(308784,51366,'Salinivibrio sp. TA8','species'),(308785,2742,'Marinobacter sp. TA9','species'),(308786,2742,'Marinobacter sp. TA10','species'),(308787,662,'Vibrio sp. TA11','species'),(308788,662,'Vibrio sp. TA12','species'),(308789,53246,'Pseudoalteromonas sp. TA13','species'),(308790,51366,'Salinivibrio sp. TA14','species'),(308791,51366,'Salinivibrio sp. TA15','species'),(308792,51366,'Salinivibrio sp. TA16','species'),(308793,51366,'Salinivibrio sp. TA17','species'),(308794,2745,'Halomonas sp. TA18','species'),(308795,662,'Vibrio sp. TA19','species'),(308796,53246,'Pseudoalteromonas sp. TA20','species'),(308797,51366,'Salinivibrio sp. TA21','species'),(308798,45667,'Halobacillus sp. TA22','species'),(308799,45667,'Halobacillus sp. TA23','species'),(308800,135575,'Idiomarina sp. TA24','species'),(308801,51366,'Salinivibrio sp. TA25','species'),(308802,662,'Vibrio sp. TA26','species'),(308803,53246,'Pseudoalteromonas sp. TA27','species'),(308804,53246,'Pseudoalteromonas sp. TA28','species'),(308805,51366,'Salinivibrio sp. TA29','species'),(308806,51366,'Salinivibrio sp. TA31','species'),(308807,53246,'Pseudoalteromonas sp. TA32','species'),(308808,2745,'Halomonas sp. TA33','species'),(308809,2742,'Marinobacter sp. TA34','species'),(308810,2742,'Marinobacter sp. TA35','species'),(308811,135575,'Idiomarina sp. TA36','species'),(308812,51366,'Salinivibrio sp. TA37','species'),(308813,51366,'Salinivibrio sp. TA38','species'),(308814,51366,'Salinivibrio sp. TA39','species'),(308815,51366,'Salinivibrio sp. TA41','species'),(308816,51366,'Salinivibrio sp. TA42','species'),(308817,51366,'Salinivibrio sp. TA43','species'),(308818,45667,'Halobacillus sp. TA44','species'),(308819,51366,'Salinivibrio sp. TA45','species'),(308820,135575,'Idiomarina sp. TA46','species'),(308821,289201,'Pontibacillus sp. TA47','species'),(308822,45667,'Halobacillus sp. TA49','species'),(308823,45667,'Halobacillus sp. TA52','species'),(308824,289201,'Pontibacillus sp. TA53','species'),(308825,2745,'Halomonas sp. TA54','species'),(308826,289201,'Pontibacillus sp. TA55','species'),(308827,2745,'Halomonas sp. TA56','species'),(308828,662,'Vibrio sp. TA58','species'),(308829,45667,'Halobacillus sp. TA59','species'),(308830,51366,'Salinivibrio sp. TA60','species'),(308831,51366,'Salinivibrio sp. TA61','species'),(308832,45667,'Halobacillus sp. TA62','species'),(308833,53246,'Pseudoalteromonas sp. TA64','species'),(308834,53246,'Pseudoalteromonas sp. TA30','species'),(308835,51366,'Salinivibrio sp. TA2','species'),(308836,1386,'Bacillus sp. TA40','species'),(308837,1386,'Bacillus sp. TA48','species'),(308838,1386,'Bacillus sp. TA50','species'),(308839,1386,'Bacillus sp. TA51','species'),(308840,1386,'Bacillus sp. TA57','species'),(308841,1386,'Bacillus sp. TA65','species'),(308842,33882,'Microbacterium sp. MB2','species'),(308843,1663,'Arthrobacter sp. MB1','species'),(308844,307056,'Astralium cf. heimburgi UF 301468','species'),(308847,13028,'Cynoscion nothus','species'),(308848,43668,'Brachybacterium sp. JB','species'),(308849,308625,'Apiomorpha munita tereticornuta','subspecies'),(308851,308625,'Apiomorpha munita malleensis','subspecies'),(308853,134813,'Natronorubrum thiooxidans','species'),(308854,216953,'Sanguinicolid sp. W1284','species'),(308855,45376,'unclassified Spirorchidae','no rank'),(308857,308855,'Spirorchid sp. W1120','species'),(308858,31245,'unclassified Schistosomatidae','no rank'),(308859,308858,'Avian schistosomatid sp. W1285','species'),(308860,308858,'Avian schistosomatid sp. W2081','species'),(308861,232597,'unclassified Clinostomidae','no rank'),(308862,308861,'Clinostomid sp. W5005','species'),(308863,166876,'Lissorhoptrus oryzophilus','species'),(308864,45778,'Expression vector pTGPI-GFP','species'),(308865,49546,'Elizabethkingia','genus'),(308866,544,'Citrobacter sp. MY-5','species'),(308867,29278,'Cloning vector p713-905','species'),(308868,29278,'Cloning vector p713-947','species'),(308869,29278,'Cloning vector p713-1511','species'),(308870,536059,'Arsenophonus endosymbiont of Bemisia tabaci non-B biotype','no rank'),(308871,199891,'secondary endosymbiont of Bemisia tabaci B biotype','species'),(308872,212056,'Phalaenopsis aphrodite subsp. formosana','subspecies'),(308873,228055,'Nasa profundiserrata','species'),(308874,3633,'Gossypium sp. IA 64-1','species'),(308876,73018,'Ophiocytium capitatum','species'),(308877,73018,'Ophiocytium parvulum','species'),(308878,2976,'Vaucheria terrestris','species'),(308879,2834,'Bumilleriopsis sp. SAG 58.94','species'),(308880,2834,'Bumilleriopsis sp. SAG 57.94','species'),(308881,2834,'Bumilleriopsis sp. SAG 33.93','species'),(308882,2979,'Bumilleria','genus'),(308883,308882,'Bumilleria sicula','species'),(308884,82368,'Xanthonema sp. A14','species'),(308885,82368,'Xanthonema sp. 395','species'),(308886,82368,'Xanthonema sp. 889','species'),(308887,82368,'Xanthonema sp. 421','species'),(308888,82368,'Xanthonema sp. 735','species'),(308889,82368,'Xanthonema sp. 773','species'),(308890,82368,'Xanthonema sp. 907','species'),(308891,82368,'Xanthonema sp. 887','species'),(308892,1386,'Bacillus boroniphilus','species'),(308893,45667,'Halobacillus sp. IS-Hb8','species'),(308894,45667,'Halobacillus sp. IS-Hb9','species'),(308895,45667,'Halobacillus sp. IA-Hb1','species'),(308896,45667,'Halobacillus sp. SB-Hb1','species'),(308897,45667,'Halobacillus sp. SBC-Hb1','species'),(308898,45667,'Halobacillus sp. RG-Hb','species'),(308899,45667,'Halobacillus sp. SA-Hb6','species'),(308900,45667,'Halobacillus sp. SA-Hb7','species'),(308901,45667,'Halobacillus sp. SA-Hb8','species'),(308902,45667,'Halobacillus sp. SA-Hb9','species'),(308903,45667,'Halobacillus sp. SA-Hb10','species'),(308904,45667,'Halobacillus sp. SA-Hb11','species'),(308905,547,'Enterobacter sp. B-13M3','species'),(308906,10486,'Megalocytivirus','genus'),(308907,59732,'Chryseobacterium sp. LMG 19173','species'),(308908,117573,'Dryadomyces','genus'),(308910,308908,'Dryadomyces amasae','species'),(308911,10699,'N15likevirus','genus'),(308912,10699,'Phic3unalikevirus','genus'),(308914,1578,'Lactobacillus sp. ID9203','species'),(308915,48073,'Microbulbifer sp. MY05','species'),(308916,144516,'Microsporidium sp. BIOPA','species'),(308917,144516,'Microsporidium sp. BIOPB','species'),(308918,144516,'Microsporidium sp. BIOPC','species'),(308919,144516,'Microsporidium sp. BIOB','species'),(308920,144516,'Microsporidium sp. BUL','species'),(308921,144516,'Microsporidium sp. PLA','species'),(308922,144516,'Microsporidium sp. PHY','species'),(308923,5475,'Candida cellae','species'),(308924,5475,'Candida riodocensis','species'),(308925,214509,'Diversisporaceae','family'),(308926,308925,'Diversispora','genus'),(308927,308926,'Diversispora spurca','species'),(308928,164470,'Rytigynia pseudolongicaudata','species'),(308929,164493,'Fadogia agrestis','species'),(308930,164493,'Fadogia arenicola','species'),(308931,164493,'Fadogia triphylla','species'),(308932,164479,'Lagynias monteiroi','species'),(308933,164479,'Lagynias pallidiflora','species'),(308934,164474,'Multidentia crassa','species'),(308935,164474,'Multidentia sclerocarpa','species'),(308936,43576,'Vangueria gillettii','species'),(308937,43576,'Vangueria latifolia','species'),(308938,43576,'Vangueria loranthifolia','species'),(308939,43576,'Vangueria schumanniana','species'),(308940,164470,'Rytigynia adenodonta','species'),(308941,164470,'Rytigynia beniensis','species'),(308942,164470,'Rytigynia celastroides','species'),(308943,164470,'Rytigynia decussata','species'),(308944,164470,'Rytigynia eickii','species'),(308945,164470,'Rytigynia hirsutiflora','species'),(308946,164470,'Rytigynia induta','species'),(308947,164470,'Rytigynia lichenoxenos','species'),(308948,164470,'Rytigynia longicaudata','species'),(308949,164470,'Rytigynia longipedicellata','species'),(308950,164470,'Rytigynia monantha','species'),(308951,164470,'Rytigynia neglecta','species'),(308952,164470,'Rytigynia parvifolia','species'),(308953,164470,'Rytigynia sambavensis','species'),(308954,164470,'Rytigynia seyrigii','species'),(308955,164470,'Rytigynia sp. Luke 9039','species'),(308956,164470,'Rytigynia uhligii','species'),(308957,164470,'Rytigynia umbellulata','species'),(308958,164470,'Rytigynia xanthotricha','species'),(308959,164489,'Tapiphyllum obtusifolium','species'),(308960,43576,'Vangueria esculenta','species'),(308961,43576,'Vangueria praecox','species'),(308962,43576,'Vangueria proschii','species'),(308963,43576,'Vangueria randii','species'),(308964,43576,'Vangueria soutpansbergensis','species'),(308965,43576,'Vangueria volkensii','species'),(308967,70187,'environmental samples','no rank'),(308968,308967,'uncultured Olpidiaceae','species'),(308969,29278,'Expression vector pShuttle-SN','species'),(308970,5543,'Trichoderma sp. 2B','species'),(308971,5543,'Trichoderma sp. 7B','species'),(308972,5543,'Trichoderma sp. 15A','species'),(308978,198672,'Racospermyces','genus'),(308979,308978,'Racospermyces koae','species'),(308980,240288,'Eriochiton','genus'),(308981,114728,'Influenza A virus (A/swine/Bakum/1832/2000(H1N2))','no rank'),(308994,39948,'Dialister propionicifaciens','species'),(308999,308978,'Racospermyces digitatus','species'),(309000,54288,'Ormiini','tribe'),(309001,309000,'Ormia','genus'),(309002,309001,'Ormia ochracea','species'),(309003,309001,'Ormia depleta','species'),(309004,309001,'Ormia lineifrons','species'),(309005,304705,'Cortinarius balteatoalbus var. areni-silvis','varietas'),(309006,34451,'Cortinarius obsoletus','species'),(309007,34451,'Cortinarius cf. submeleagris HO 990411A1','species'),(309008,34451,'Cortinarius submagellanicus','species'),(309009,34451,'Cortinarius australis','species'),(309010,34451,'Cortinarius quaresimalis','species'),(309011,34451,'Cortinarius salmaster','species'),(309012,34451,'Cortinarius austrosaginus','species'),(309013,34451,'Cortinarius cannarius','species'),(309014,34451,'Cortinarius tasmacamphoratus','species'),(309015,34451,'Cortinarius caeruleoburneus','species'),(309016,34451,'Cortinarius austrovaginatus','species'),(309017,34451,'Cortinarius sejuctus','species'),(309018,34451,'Cortinarius schlerophyllarum','species'),(309019,34451,'Cortinarius coelopus','species'),(309020,34451,'Cortinarius lacteus','species'),(309021,34451,'Cortinarius kula','species'),(309022,34451,'Cortinarius fulvoiubatus','species'),(309023,34451,'Cortinarius ardesiacus','species'),(309024,34451,'Cortinarius cystidiocatenatus','species'),(309025,58278,'Culicoides cataneii','species'),(309026,58278,'Culicoides festivipennis','species'),(309027,58278,'Culicoides heteroclitus','species'),(309028,58278,'Culicoides kibunensis','species'),(309029,58278,'Culicoides kurensis','species'),(309030,58278,'Culicoides malevillei','species'),(309031,58278,'Culicoides pictipennis','species'),(309032,58278,'Culicoides sahariensis','species'),(309033,58277,'Culicoides parroti','species'),(309034,58277,'Culicoides puncticollis','species'),(309035,34079,'cyanobacterium endosymbiont of Rhopalodia gibba','species'),(309036,991864,'Culicoides derisor','species'),(309038,41820,'Silvaticulicoides','subgenus'),(309039,309038,'Culicoides picturatus','species'),(309040,991864,'Culicoides griseidorsum','species'),(309041,991864,'Culicoides indistinctus','species'),(309042,58271,'Culicoides lupicaris','species'),(309043,58271,'Culicoides subfagineus','species'),(309044,991864,'Culicoides submaritimus','species'),(309045,1873,'Micromonospora terrae','species'),(309046,1873,'Micromonospora aquatica','species'),(309047,1873,'Micromonospora arenincolae','species'),(309048,1873,'Micromonospora grateloupicola','species'),(309050,216953,'Sanguinicolid sp. W1134','species'),(309051,216953,'Sanguinicolid sp. W5003','species'),(309052,216953,'Sanguinicolid sp. W5004','species'),(309053,248067,'unclassified Cletopsyllidae','no rank'),(309054,29278,'Luciferase reporter vector pGL4.14[luc2/Hygro]','species'),(309055,29278,'Luciferase reporter vector pGL4.15[luc2P/Hygro]','species'),(309056,29278,'Luciferase reporter vector pGL4.16[luc2CP/Hygro]','species'),(309057,29278,'Luciferase reporter vector pGL4.76[hRluc/Hygro]','species'),(309058,29278,'Luciferase reporter vector pGL4.77[hRlucP/Hygro]','species'),(309059,29278,'Luciferase reporter vector pGL4.78[hRlucCP/Hygro]','species'),(309060,159832,'Platynectes sp. CR236','species'),(309061,159832,'Platynectes sp. PNG276','species'),(309062,107776,'Antiporus strigosulus','species'),(309063,107910,'Necterosoma penicillatum','species'),(309064,107787,'Bidessus pumilus','species'),(309065,107790,'Clypeodytes meridionalis','species'),(309066,107900,'Liodessus obscurellus','species'),(309067,196347,'Uvarus peringueyi','species'),(309068,183394,'Neoscutopterus hornii','species'),(309069,107928,'Rhantus calidus','species'),(309070,107928,'Rhantus cicurus','species'),(309071,63903,'Copelatus sp. 8','species'),(309072,107889,'Lacconectus sp. BMNH 693509','species'),(309073,156910,'Oreodytes congruus','species'),(309074,156910,'Oreodytes crassulus','species'),(309075,156910,'Oreodytes natrix','species'),(309076,156910,'Oreodytes picturatus','species'),(309077,156910,'Oreodytes quadrimaculatus','species'),(309078,156910,'Oreodytes rhyacophilus','species'),(309079,156917,'Stictotarsus corpulentus','species'),(309081,156917,'Stictotarsus roffi','species'),(309082,107767,'Acilius duvergeri','species'),(309083,50516,'Cybister sugillatus','species'),(309084,107902,'Megadytes australis','species'),(309085,107902,'Megadytes sp. BMNH 681313','species'),(309086,183339,'Onychohydrus larva','species'),(309087,107935,'Thermonectus sp. BMNH 681318','species'),(309088,107799,'Dytiscus marginicollis','species'),(309089,107912,'Neoporus arizonicus','species'),(309090,107857,'Herophydrus sp. BMNH 681456','species'),(309091,107857,'Herophydrus cf. gigas BMNH 681835','species'),(309093,107883,'Hygrotus caspius','species'),(309094,107883,'Hygrotus corpulentus','species'),(309095,107883,'Hygrotus saginatus','species'),(309096,107883,'Hygrotus turbidus','species'),(309097,107797,'Desmopachria convexa','species'),(309098,107887,'Hyphydrus sp. MB377','species'),(309099,107887,'Hyphydrus sp. BMNH 681963','species'),(309100,107875,'Hydrovatus davidis','species'),(309101,107891,'Laccophilus pictus','species'),(309102,309101,'Laccophilus pictus coccinelloides','subspecies'),(309103,107891,'Laccophilus ponticus','species'),(309104,107900,'Liodessus sp. BMNH 681310','species'),(309105,107900,'Liodessus sp. BMNH 681740','species'),(309106,107895,'Laccornis kocae','species'),(309107,107893,'Laccornellus lugubris','species'),(309108,159797,'Celina sp. BMNH 681531','species'),(309109,159797,'Celina sp. BMNH 681533','species'),(309110,159834,'Pachydrus politus','species'),(309111,210097,'Sanfilippodytes terminalis','species'),(309113,107900,'Liodessus megacephalus','species'),(309114,207412,'Aglymbus gestroi','species'),(309115,183332,'Hydrodytes cf. opalinus BMNH 703126','species'),(309116,723890,'Tetrahymena sp. B7','species'),(309118,94988,'Lethenteron kessleri','species'),(309120,39948,'Dialister micraerophilus','species'),(309121,5598,'Alternaria sp. MUCL 42372','species'),(309122,5598,'Alternaria sp. MUCL 44259','species'),(309123,5598,'Alternaria sp. MUCL 44262','species'),(309124,5598,'Alternaria sp. MUCL 42464','species'),(309125,5598,'Alternaria sp. MUCL 42525','species'),(309126,5598,'Alternaria sp. MUCL 42459','species'),(309127,5598,'Alternaria sp. MUCL 42475','species'),(309128,5598,'Alternaria sp. MUCL 42561','species'),(309129,5598,'Alternaria sp. MUCL 45333','species'),(309130,161019,'Jacaratia mexicana','species'),(309131,29278,'Cloning vector MuNXKan','species'),(309132,213317,'Anguillospora marina','species'),(309133,45815,'Lindra crassa','species'),(309134,45815,'Lindra obtusa','species'),(309135,45817,'Lulworthia cf. opaca CBS 21860','species'),(309136,45817,'Lulworthia cf. purpurea CBS 21960','species'),(309137,45817,'Lulworthia crassa','species'),(309138,45817,'Lulworthia sp. ATCC 64289','species'),(309139,45817,'Lulworthia sp. JK5332A','species'),(309140,45817,'Lulworthia sp. JK5401A','species'),(309141,45817,'Lulworthia sp. KMPB622','species'),(309142,45817,'Lulworthia sp. KMPB957','species'),(309143,45817,'Lulworthia sp. KMPB958','species'),(309144,45817,'Lulworthia sp. KMPB960','species'),(309145,45817,'Lulworthia sp. KMPB963','species'),(309146,45817,'Lulworthia sp. KMPB965','species'),(309147,45817,'Lulworthia sp. KMPB966','species'),(309148,45817,'Lulworthia sp. KMPB969','species'),(309149,45817,'Lulworthia sp. KMPB970','species'),(309150,45817,'Lulworthia sp. KMPB986','species'),(309151,45817,'Lulworthia sp. KMPB992','species'),(309152,45817,'Lulworthia sp. KMPB994','species'),(309153,45817,'Lulworthia sp. KMPB997','species'),(309154,45817,'Lulworthia sp. PP0148','species'),(309155,45817,'Lulworthia sp. PP2597','species'),(309156,42464,'Zalerion xylestrix','species'),(309157,1386,'Bacillus sp. NHTS-19','species'),(309158,1386,'Bacillus sp. YHWG-14','species'),(309159,1386,'Bacillus sp. NHWG-70','species'),(309161,85620,'Vietnam chinaberry yellows phytoplasma','species'),(309162,48736,'Ralstonia sp. M22','species'),(309163,3044,'environmental samples','no rank'),(309164,309163,'uncultured Dunaliella sp.','species'),(309165,146918,'environmental samples','no rank'),(309166,309165,'uncultured Salinibacter sp.','species'),(309167,31451,'Plocamium maggsiae','species'),(309168,133269,'environmental samples','no rank'),(309169,309168,'uncultured Hydrogenothermus sp.','species'),(309170,1091,'environmental samples','no rank'),(309171,309170,'uncultured Chlorobium sp.','species'),(309172,2231,'environmental samples','no rank'),(309173,309172,'uncultured Archaeoglobales archaeon','species'),(309174,120456,'uncultured Thermoproteales archaeon','species'),(309175,47727,'Hemidactylus newtoni','species'),(309176,47727,'Hemidactylus greeffii','species'),(309177,1003877,'Ctenolepis','genus'),(309178,309177,'Ctenolepis cerasiformis','species'),(309180,3655,'Cucumis bryoniifolius','species'),(309181,187213,'Acidianus rod-shaped virus 1','species'),(309182,265320,'uncultured Poribacteria bacterium 64K2','species'),(309184,51295,'Jellisonia','genus'),(309185,309184,'Jellisonia sp. FXG440','species'),(309186,140723,'Uropsylla','genus'),(309187,309186,'Uropsylla tasmanica','species'),(309188,50440,'Panorpa gracilis','species'),(309189,50440,'Panorpa pryeri','species'),(309190,50440,'Panorpa lewisi','species'),(309191,185849,'Ctenophthalmus agyrtes','species'),(309192,1386,'Bacillus sp. M2','species'),(309193,1386,'Bacillus sp. M3','species'),(309194,1386,'Bacillus sp. M4(AG)','species'),(309195,1386,'Bacillus sp. M5','species'),(309197,309263,'Africophilus','genus'),(309198,183341,'Agabinus','genus'),(309199,183387,'Allopachria','genus'),(309200,183383,'Anodocheilus','genus'),(309201,3826,'Cicer incisum','species'),(309202,183334,'Austrodytes','genus'),(309203,183385,'Barretthydrus','genus'),(309204,183383,'Bidessonotus','genus'),(309205,183383,'Brachyvatus','genus'),(309206,183385,'Canthyporus','genus'),(309207,107840,'Carabdytini','tribe'),(309208,309207,'Carabdytes','genus'),(309209,183385,'Chostonectes','genus'),(309210,183387,'Darwinhydrus','genus'),(309211,183388,'Derovatellus','genus'),(309213,183343,'Hoperius','genus'),(309214,183385,'Hydrocolus','genus'),(309215,183387,'Hydropeplus','genus'),(309216,183383,'Leiodytes','genus'),(309217,183385,'Megaporus','genus'),(309218,183343,'Melanodytes','genus'),(309219,183387,'Microdytes','genus'),(309220,309263,'Neptosternus','genus'),(309221,309263,'Philaccolilus','genus'),(309222,309263,'Philaccolus','genus'),(309223,183338,'Prodaticus','genus'),(309224,183385,'Sternopriscus','genus'),(309225,183385,'Tiporus','genus'),(309226,183385,'Trichonectes','genus'),(309227,309197,'Africophilus sp. BMNH 681814','species'),(309228,309198,'Agabinus glabrellus','species'),(309229,309198,'Agabinus sculpturellus','species'),(309230,309199,'Allopachria balkei','species'),(309231,309200,'Anodocheilus exiguus','species'),(309232,309202,'Austrodytes plateni','species'),(309233,309203,'Barretthydrus tibialis','species'),(309234,309204,'Bidessonotus longovalis','species'),(309235,309205,'Brachyvatus acuminatus','species'),(309236,309206,'Canthyporus brincki','species'),(309237,309206,'Canthyporus hottentotus','species'),(309238,309206,'Canthyporus nebulosus','species'),(309239,309206,'Canthyporus petulans','species'),(309240,309208,'Carabdytes upin','species'),(309241,309209,'Chostonectes sharpi','species'),(309242,309210,'Darwinhydrus solidus','species'),(309243,309211,'Derovatellus lentus','species'),(309244,309211,'Derovatellus peruanus','species'),(309245,309213,'Hoperius planatus','species'),(309246,309214,'Hydrocolus picicornis','species'),(309247,309215,'Hydropeplus trimaculatus','species'),(309248,309216,'Leiodytes nicobaricus','species'),(309249,309216,'Leiodytes sp. BMNH 681747','species'),(309250,309217,'Megaporus rufipes','species'),(309251,309218,'Melanodytes pustulatus','species'),(309252,309219,'Microdytes sp. BMNH 681299','species'),(309253,309219,'Microdytes sp. BMNH 693506','species'),(309254,309220,'Neptosternus hydaticoides','species'),(309255,309220,'Neptosternus sp. BMNH 681957','species'),(309256,309221,'Philaccolilus bellissimus','species'),(309257,309221,'Philaccolilus irianensis','species'),(309258,309222,'Philaccolus sp. MB366','species'),(309259,309223,'Prodaticus pictus','species'),(309260,309224,'Sternopriscus hansardi','species'),(309261,309225,'Tiporus josepheni','species'),(309262,309226,'Trichonectes otini','species'),(309263,107844,'Laccophilini','tribe'),(309264,166011,'Ditylenchus dipsaci from Daucus carota','no rank'),(309265,3493,'Ficus concinna','species'),(309266,3493,'Ficus cordata','species'),(309268,3493,'Ficus ingens','species'),(309269,3493,'Ficus rumphii','species'),(309270,3493,'Ficus altissima','species'),(309271,3493,'Ficus benghalensis','species'),(309272,3493,'Ficus drupacea','species'),(309273,3493,'Ficus menabeensis','species'),(309274,3493,'Ficus sundaica','species'),(309275,3493,'Ficus albert-smithii','species'),(309276,3493,'Ficus americana','species'),(309277,3493,'Ficus andicola','species'),(309278,3493,'Ficus broadwayi','species'),(309279,3493,'Ficus caballina','species'),(309280,3493,'Ficus calimana','species'),(309282,3493,'Ficus cestrifolia','species'),(309283,3493,'Ficus citrifolia','species'),(309284,3493,'Ficus eugeniifolia','species'),(309285,3493,'Ficus eximia','species'),(309286,3493,'Ficus goldmanii','species'),(309287,3493,'Ficus gomelleira','species'),(309288,3493,'Ficus luschnathiana','species'),(309290,3493,'Ficus obtusifolia','species'),(309291,3493,'Ficus palmeri','species'),(309292,3493,'Ficus paraensis','species'),(309294,3493,'Ficus petiolaris','species'),(309295,3493,'Ficus schippii','species'),(309296,3493,'Ficus saussureana','species'),(309297,3493,'Ficus abutilifolia','species'),(309299,3493,'Ficus platyphylla','species'),(309300,3493,'Ficus populifolia','species'),(309301,3493,'Ficus stuhlmannii','species'),(309303,3493,'Ficus buxifolia','species'),(309304,3493,'Ficus craterostoma','species'),(309305,3493,'Ficus kiloneura','species'),(309306,3493,'Ficus lingua','species'),(309307,3493,'Ficus natalensis','species'),(309308,309307,'Ficus natalensis subsp. lepreurii','subspecies'),(309309,3493,'Ficus petersii','species'),(309310,3493,'Ficus thonningii','species'),(309311,3493,'Ficus elasticoides','species'),(309312,3493,'Ficus lyrata','species'),(309313,3493,'Ficus preussii','species'),(309314,3493,'Ficus sagittifolia','species'),(309315,3493,'Ficus scassellatii','species'),(309316,3493,'Ficus wildemaniana','species'),(309317,3493,'Ficus ottoniifolia','species'),(309318,309317,'Ficus ottoniifolia subsp. macrosyce','subspecies'),(309319,3493,'Ficus sansibarica','species'),(309320,3493,'Ficus tremula','species'),(309321,3493,'Ficus crassipes','species'),(309322,3493,'Ficus glandifera','species'),(309323,3493,'Ficus leucotricha','species'),(309324,182117,'Ficus macrophylla subsp. columnaris','subspecies'),(309325,3493,'Ficus platypoda','species'),(309326,3493,'Ficus triradiata','species'),(309327,3493,'Ficus watkinsiana','species'),(309328,3493,'Ficus mucuso','species'),(309329,3493,'Ficus ischnopoda','species'),(309330,3493,'Ficus johannis','species'),(309331,3493,'Ficus palmata','species'),(309332,3493,'Ficus diversiformis','species'),(309334,3493,'Ficus villosa','species'),(309335,3493,'Ficus coronata','species'),(309336,3493,'Ficus gul','species'),(309337,3493,'Ficus heteropleura','species'),(309338,3493,'Ficus pygmaea','species'),(309339,3493,'Ficus sinuata','species'),(309340,3493,'Ficus congesta','species'),(309341,3493,'Ficus fistulosa','species'),(309342,3493,'Ficus scortechinii','species'),(309343,3493,'Ficus tonduzii','species'),(309344,216780,'Nuttallanthus','genus'),(309345,309344,'Nuttallanthus texanus','species'),(309346,43170,'Linaria genistifolia','species'),(309347,216780,'Holmgrenanthe','genus'),(309348,309347,'Holmgrenanthe petrophila','species'),(309349,3766,'Pyrus ussuriensis','species'),(309350,228014,'Hepatozoon sp. ex Canis familiaris','species'),(309351,243299,'uncultured rhizosphere oomycete','species'),(309353,33637,'Laminaria yezoensis','species'),(309354,169789,'Cymathaere triplicata','species'),(309355,105406,'Ecklonia radiata','species'),(309357,33636,'Saccharina','genus'),(309358,309357,'Saccharina latissima','species'),(309360,309357,'Saccharina gyrata','species'),(309361,2887,'Pleurophycus','genus'),(309362,309361,'Pleurophycus gardneri','species'),(309363,33637,'Laminaria solidungula','species'),(309364,33637,'Laminaria ephemera','species'),(309365,2888,'Alaria sp. LL01AP','species'),(309366,2888,'Alaria sp. LL02FI','species'),(309367,164493,'Fadogia stenophylla','species'),(309368,328432,'Leucoma salicis nucleopolyhedrovirus','species'),(309369,171187,'Dwayaangam','genus'),(309370,309369,'Dwayaangam colodena','species'),(309385,223351,'Tomato leaf curl New Delhi virus-Severe[Jessore]','no rank'),(309386,36922,'Diaporthe sp. P-Pt-19','species'),(309387,36922,'Diaporthe sp. P-Pt-16','species'),(309388,36922,'Diaporthe sp. 930811-17','species'),(309389,36922,'Diaporthe sp. 930811-14','species'),(309390,10814,'Tomato leaf curl Joydebpur virus','species'),(309391,79808,'Coniochaeta cruciata','species'),(309392,79808,'Coniochaeta hansenii','species'),(309394,33637,'Laminaria farlowii','species'),(309397,309357,'Saccharina groenlandica','species'),(309398,309357,'Saccharina dentigera','species'),(309399,34451,'Cortinarius erythraeus','species'),(309400,1386,'Bacillus sp. Q-12','species'),(309401,1663,'Arthrobacter sp. KP17','species'),(309402,268836,'Pleurostomophora','genus'),(309403,112093,'Brevilegnia macrospora','species'),(309404,469,'Acinetobacter sp. CC-CF5','species'),(309405,11320,'H14N6 subtype','no rank'),(309406,11320,'H4N5 subtype','no rank'),(309407,54287,'Zeliini','tribe'),(309408,309407,'Zelia','genus'),(309409,309408,'Zelia vertebrata','species'),(309410,36866,'Gram-negative bacterium CCBAU 41088','species'),(309411,57609,'Gram-negative bacterium CCBAU 25211','species'),(309413,68287,'Mesorhizobium sp. CCBAU 41172','species'),(309414,68287,'Mesorhizobium sp. CCBAU 25219','species'),(309415,374,'Bradyrhizobium sp. CCBAU 43107','species'),(309416,379,'Rhizobium sp. CCBAU 21218','species'),(309417,420482,'Aquaticheirospora','genus'),(309418,309417,'Aquaticheirospora sp. RK-2006a','species'),(309419,3723,'Matthiola tricuspidata','species'),(309420,234453,'Malcolmia flexuosa','species'),(309421,309420,'Malcolmia flexuosa subsp. naxensis','subspecies'),(309425,379,'Rhizobium sp. ORS 3177','species'),(309426,3493,'Ficus oleifolia','species'),(309427,3493,'Ficus pachystemon','species'),(309428,3493,'Ficus chartacea','species'),(309429,3493,'Ficus hirta','species'),(309430,3493,'Ficus lepicarpa','species'),(309431,3499,'Pipturus','genus'),(309432,309431,'Pipturus albidus','species'),(309433,11320,'H14N5 subtype','no rank'),(309434,79808,'Coniochaeta boothii','species'),(309436,128259,'Acrosynanthus revolutus','species'),(309437,128270,'Arachnothryx chimboracensis','species'),(309438,128270,'Arachnothryx sp. Harling 27108','species'),(309439,169628,'Hodgkinsonia','genus'),(309440,309439,'Hodgkinsonia ovatiflora','species'),(309441,43570,'Rogiera strigosa','species'),(309442,60070,'Rondeletia barahonensis','species'),(309443,60070,'Rondeletia berteroana','species'),(309444,60070,'Rondeletia chamaebuxifolia','species'),(309445,60070,'Rondeletia cincta','species'),(309446,60070,'Rondeletia cymosa','species'),(309447,60070,'Rondeletia hameliifolia','species'),(309448,60070,'Rondeletia lomensis','species'),(309449,60070,'Rondeletia nipensis','species'),(309450,60070,'Rondeletia ochracea','species'),(309451,60070,'Rondeletia pitreana','species'),(309452,60070,'Rondeletia plicatula','species'),(309453,60070,'Rondeletia purdiei','species'),(309454,60070,'Rondeletia stipularis','species'),(309455,60070,'Rondeletia subcanescens','species'),(309456,169634,'Stevensia','genus'),(309457,309456,'Stevensia minutifolia','species'),(309458,128370,'Suberanthus brachycarpus','species'),(309459,79808,'Coniochaeta ornata','species'),(309460,79808,'Coniochaeta ostrea','species'),(309461,79808,'Coniochaeta punctulata','species'),(309462,79808,'Coniochaeta savoryi','species'),(309463,79808,'Coniochaeta verticillata','species'),(309465,1386,'Bacillus sp. M10','species'),(309466,29287,'Natronococcus sp. M13','species'),(309467,45667,'Halobacillus sp. M14','species'),(309468,1883,'Streptomyces sp. M26','species'),(309469,1386,'Bacillus sp. M6AA','species'),(309470,943263,'Coniocessia','genus'),(309471,309470,'Coniocessia nodulisporioides','species'),(309472,265,'Paracoccus sp. SA5','species'),(309473,286,'Pseudomonas sp. U3','species'),(309474,286,'Pseudomonas sp. U4','species'),(309475,53246,'Pseudoalteromonas sp. U11','species'),(309476,53246,'Pseudoalteromonas sp. U15','species'),(309477,53246,'Pseudoalteromonas sp. U20','species'),(309478,53246,'Pseudoalteromonas sp. U23','species'),(309479,662,'Vibrio sp. U32','species'),(309480,53246,'Pseudoalteromonas sp. U50','species'),(309481,1663,'Arthrobacter sp. AC1','species'),(309482,53246,'Pseudoalteromonas sp. BC1','species'),(309483,33986,'Exiguobacterium soli','species'),(309484,33882,'Microbacterium sp. DVS4a2','species'),(309485,286,'Pseudomonas sp. DVS14a','species'),(309486,286,'Pseudomonas sp. DVS6dla','species'),(309487,286,'Pseudomonas sp. DVS13A','species'),(309488,286,'Pseudomonas sp. DVS13y','species'),(309489,286,'Pseudomonas sp. DVS6dlb','species'),(309490,497,'Psychrobacter sp. DVS12C','species'),(309491,286,'Pseudomonas sp. DVS6a','species'),(309492,497,'Psychrobacter sp. DVS6b','species'),(309493,497,'Psychrobacter sp. DVS7b','species'),(309494,286,'Pseudomonas sp. DVS12a','species'),(309495,497,'Psychrobacter sp. DVS150R','species'),(309496,497,'Psychrobacter sp. DVS12b','species'),(309497,497,'Psychrobacter sp. DVS8a','species'),(309498,497,'Psychrobacter sp. DVS9a','species'),(309499,497,'Psychrobacter sp. DVS6c','species'),(309500,1827,'Rhodococcus sp. SA1','species'),(309501,57493,'Kocuria sp. SA3','species'),(309502,1827,'Rhodococcus sp. SA4','species'),(309503,1279,'Staphylococcus sp. SA6','species'),(309504,2034,'Curtobacterium sp. SA7','species'),(309505,1269,'Micrococcus sp. SA8','species'),(309506,1827,'Rhodococcus sp. SA9','species'),(309507,33986,'Exiguobacterium sp. SA10','species'),(309508,2034,'Curtobacterium sp. SA11','species'),(309509,1386,'Bacillus sp. DC1','species'),(309510,1386,'Bacillus sp. EC2','species'),(309511,1386,'Bacillus sp. SA2','species'),(309512,31989,'Dinoroseobacter','genus'),(309513,128357,'Rondeletia alaternoides subsp. alaternoides','subspecies'),(309514,60071,'Rondeletia intermixta subsp. intermixta','subspecies'),(309515,153770,'Rondeletia pachyphylla subsp. pachyphylla','subspecies'),(309516,88123,'Prunus salicina var. cordata','varietas'),(309517,89829,'unclassified Leptophlebiidae','no rank'),(309518,309517,'Leptophlebiidae sp. EP030','species'),(309519,172515,'unclassified Baetidae','no rank'),(309522,1386,'Bacillus sp. h3(JX)','species'),(309523,1663,'Arthrobacter sp. PNP2','species'),(309525,38206,'Calanthe arisanensis','species'),(309526,38206,'Calanthe aristulifera','species'),(309527,38206,'Calanthe arcuata','species'),(309528,38206,'Calanthe densiflora','species'),(309529,38206,'Calanthe graciliflora','species'),(309530,38206,'Calanthe lyroglossa','species'),(309532,38206,'Calanthe davidii','species'),(309533,38206,'Calanthe reflexa','species'),(309534,38206,'Calanthe sieboldii','species'),(309535,38206,'Calanthe alismifolia','species'),(309536,9154,'Parus bokharensis','species'),(309537,3052,'Chlamydomonas sp. ICE-L','species'),(309538,3052,'Chlamydomonas sp. ICE-W','species'),(309539,185820,'Epeorus longimanus','species'),(309540,50634,'Ephemerella sp. EP008','species'),(309541,31032,'Takifugu obscurus','species'),(309542,326176,'Calla lily chlorotic spot virus','species'),(309545,6626,'Eucleoteuthis','genus'),(309546,309545,'Eucleoteuthis luminosa','species'),(309549,211278,'Aporcelaimellus sp. F2','species'),(309550,211278,'Aporcelaimellus sp. G2','species'),(309551,211278,'Aporcelaimellus sp. F5','species'),(309552,70233,'Mylonchulus sp. F6','species'),(309553,31265,'Haploposthiidae','family'),(309554,309553,'Waminoa','genus'),(309555,309554,'Waminoa sp. YIT 2005','species'),(309556,248192,'Tricorythodes sp. EP010','species'),(309557,202397,'Paraleptophlebia vaciva','species'),(309558,172518,'Callibaetis sp. EP020','species'),(309559,307890,'Rhithrogena sp. EP021','species'),(309560,282108,'Choroterpes sp. EP024','species'),(309561,178296,'Stenonema sp. EP026','species'),(309562,240920,'Lachlania dominguez','species'),(309563,219336,'Siphlonurus sp. EP084','species'),(309564,219543,'Nesameletus ornatus','species'),(309565,248178,'Attenella margarita','species'),(309566,248182,'Diphetor sp. EP127','species'),(309567,219470,'Isonychia sp. EP142','species'),(309568,231014,'Dipteromimus sp. EP150','species'),(309569,70378,'Erythemis sp. OD024','species'),(309570,88038,'Hesperagrion sp. OD028','species'),(309571,552437,'Thraulodes','genus'),(309572,309571,'Thraulodes sp. EP014','species'),(309573,291074,'Plesionika izumiae','species'),(309575,552010,'Austrophlebioides sp. EP027','species'),(309576,178295,'Ecdyonurus','genus'),(309577,309576,'Ecdyonurus dispar','species'),(309578,73927,'unclassified Oncholaimidae','no rank'),(309579,309578,'Oncholaimidae sp. XS-2005','species'),(309580,241042,'Chiloporter','genus'),(309581,309580,'Chiloporter sp. EP051','species'),(309582,93048,'Gonatopsis japonicus','species'),(309583,93048,'Gonatopsis octopedatus','species'),(309584,219474,'Yaurina','genus'),(309585,309584,'Yaurina mota','species'),(309586,93048,'Gonatopsis sp. 01 OK-2005','species'),(309588,219474,'Traverhyphes','genus'),(309589,309588,'Traverhyphes indicator','species'),(309590,61711,'Gonatus kamtschaticus','species'),(309591,61711,'Gonatus cf. onyx OK-2005','species'),(309592,61711,'Gonatus madokai','species'),(309593,294703,'Berryteuthis anonychus','species'),(309594,241025,'Euthyplocia','genus'),(309595,309594,'Euthyplocia hecuba','species'),(309596,61711,'Gonatus pyros','species'),(309597,61711,'Gonatus cf. kamtschaticus 03','species'),(309598,61711,'Gonatus cf. kamtschaticus 06','species'),(309599,61711,'Gonatus cf. kamtschaticus 07','species'),(309600,241024,'Tortopus','genus'),(309601,309600,'Tortopus sp. EP059','species'),(309602,552437,'Penaphlebia','genus'),(309603,309602,'Penaphlebia sp. EP076','species'),(309604,552437,'Meridialaris','genus'),(309605,309604,'Meridialaris diguillina','species'),(309606,30073,'unclassified Ephemeroptera','no rank'),(309607,185809,'Nesameletidae','family'),(309608,309607,'Metamonius','genus'),(309609,309608,'Metamonius sp. EP079','species'),(309610,338,'Xanthomonas sp. MM','species'),(309611,241029,'Murphyella','genus'),(309612,309611,'Murphyella sp. EP082','species'),(309613,30073,'Oniscigastridae','family'),(309614,309613,'Siphlonella','genus'),(309615,309614,'Siphlonella sp. EP083','species'),(309616,50633,'Caudatella','genus'),(309617,309616,'Caudatella hystrix','species'),(309618,241042,'Mirawara','genus'),(309619,309618,'Mirawara sp. EP093','species'),(309620,241029,'Coloburiscoides','genus'),(309621,309620,'Coloburiscoides sp. EP094','species'),(309622,178295,'Afronurus','genus'),(309623,309622,'Afronurus peringueyi','species'),(309624,552437,'Adenophlebia','genus'),(309625,309624,'Adenophlebia peringueyella','species'),(309626,30073,'Siphlaenigmatidae','family'),(309627,309626,'Siphlaenigma','genus'),(309628,309627,'Siphlaenigma janae','species'),(309629,30073,'Metropodidae','family'),(309630,309629,'Siphloplecton','genus'),(309631,309630,'Siphloplecton interlineatum','species'),(309632,94231,'Epinephelus costae','species'),(309633,178295,'Macdunnoa','genus'),(309634,309633,'Macdunnoa hipawinia','species'),(309635,243543,'Dolania','genus'),(309636,309635,'Dolania americana','species'),(309637,50581,'Plethogenesia','genus'),(309638,309637,'Plethogenesia sp. EP121','species'),(309639,219335,'Edmundsius','genus'),(309640,309639,'Edmundsius agilis','species'),(309641,178295,'Cinygma','genus'),(309642,309641,'Cinygma sp. EP123','species'),(309643,219474,'Allenhyphes','genus'),(309644,309643,'Allenhyphes flinti','species'),(309645,185811,'Prosopistomatidae','family'),(309646,309645,'Prosopistoma','genus'),(309647,309646,'Prosopistoma wouterae','species'),(309648,197146,'Caenidae n. gen. Y','genus'),(309649,309648,'Caenidae sp. EP130','species'),(309650,178295,'Cinygmina','genus'),(309651,309650,'Cinygmina sp. EP133','species'),(309652,178295,'Atopopus','genus'),(309653,309652,'Atopopus sp. EP134','species'),(309654,172515,'Platybaetis','genus'),(309655,309654,'Platybaetis probus','species'),(309656,172515,'Jubabaetis','genus'),(309657,309656,'Jubabaetis sp. EP139','species'),(309658,197114,'Stygifloris','genus'),(309659,309658,'Stygifloris sp. EP141','species'),(309660,197114,'Rhoenanthus','genus'),(309661,309660,'Rhoenanthus sp. EP143','species'),(309662,50633,'Hyrtanella','genus'),(309663,309662,'Hyrtanella sp. EP144','species'),(309664,30073,'Ichthybotidae','family'),(309665,309664,'Ichthybotus','genus'),(309666,309665,'Ichthybotus hudsoni','species'),(309667,309668,'Arthroplea bipunctata','species'),(309668,219469,'Arthroplea','genus'),(309669,309613,'Oniscigaster','genus'),(309670,309669,'Oniscigaster distans','species'),(309671,241042,'Ameletopsis','genus'),(309672,309671,'Ameletopsis perscitus','species'),(309673,197146,'Brachycercus','genus'),(309674,309673,'Brachycercus harrisella','species'),(309675,219467,'Oligoneuriella','genus'),(309676,309675,'Oligoneuriella rhenana','species'),(309677,197146,'Tasmanocaenis','genus'),(309678,309677,'Tasmanocaenis sp. EP157','species'),(309679,309613,'Tasmanophlebia','genus'),(309680,309679,'Tasmanophlebia sp. EP158','species'),(309681,309607,'Ameletoides','genus'),(309682,309681,'Ameletoides sp. EP159','species'),(309683,241025,'Proboscidoplocia','genus'),(309684,309683,'Proboscidoplocia sp. EP162','species'),(309685,219467,'Homoeoneuria','genus'),(309686,309685,'Homoeoneuria alleni','species'),(309687,309646,'Prosopistoma sp. EP166','species'),(309688,219467,'Elassoneuria','genus'),(309689,309688,'Elassoneuria sp. EP167','species'),(309690,197146,'Madecocercus','genus'),(309691,309690,'Madecocercus sp. EP169','species'),(309692,197146,'Callistina','genus'),(309693,309692,'Callistina panda','species'),(309694,281222,'Diphlebia','genus'),(309695,309694,'Diphlebia coerulescens','species'),(309696,126176,'Labidiosticta','genus'),(309697,309696,'Labidiosticta vallisi','species'),(309698,126182,'Griseargiolestes','genus'),(309699,309698,'Griseargiolestes albescens','species'),(309700,4197,'Pinguicula bohemica','species'),(309701,4197,'Pinguicula crystallina','species'),(309702,4197,'Pinguicula dertosensis','species'),(309703,192266,'Pinguicula grandiflora subsp. grandiflora','subspecies'),(309704,192266,'Pinguicula grandiflora subsp. rosea','subspecies'),(309705,309701,'Pinguicula crystallina subsp. hirtiflora','subspecies'),(309706,204346,'Pinguicula longifolia subsp. longifolia','subspecies'),(309707,204346,'Pinguicula longifolia subsp. reichenbachiana','subspecies'),(309708,4197,'Pinguicula nevadensis','species'),(309709,4197,'Pinguicula ramosa','species'),(309710,4197,'Pinguicula sp. Hoz de Beteta','species'),(309711,4197,'Pinguicula variegata','species'),(309712,4197,'Pinguicula villosa','species'),(309713,4197,'Pinguicula balcanica','species'),(309714,118541,'Phrynus sp. AH-2005','species'),(309715,41262,'Tatera sp. KE102','species'),(309716,41262,'Tatera sp. KIK1703','species'),(309717,41262,'Tatera sp. KIK1704','species'),(309719,41262,'Tatera vicina','species'),(309720,119566,'Taterillus sp. R13090','species'),(309721,2857,'Nitzschia longissima','species'),(309722,66220,'Eudesme','genus'),(309723,309722,'Eudesme virescens','species'),(309724,37990,'Novaxylaria','genus'),(309725,309724,'Novaxylaria murandii','species'),(309726,5112,'Epichloe sp. 001kitahira','species'),(309727,5112,'Epichloe sp. 002choumeiji','species'),(309728,5112,'Epichloe sp. 003chinaigawa','species'),(309729,5112,'Epichloe sp. 004inukamigawa','species'),(309730,5112,'Epichloe sp. 005karuno','species'),(309731,5112,'Epichloe sp. 006goudo','species'),(309732,5112,'Epichloe sp. 007kusatu','species'),(309733,5112,'Epichloe sp. 008yogo','species'),(309734,5112,'Epichloe sp. 009santou','species'),(309735,5112,'Epichloe sp. 010moriyama','species'),(309736,66220,'Cladosiphon','genus'),(309737,309736,'Cladosiphon okamuranus','species'),(309738,309736,'Cladosiphon umezakii','species'),(309739,66220,'Heterosaundersella','genus'),(309740,309739,'Heterosaundersella hattoriana','species'),(309741,66220,'Sauvageaugloia','genus'),(309742,309741,'Sauvageaugloia ikomae','species'),(309743,105351,'Aspergillus awamori var. fuscus','varietas'),(309744,105351,'Aspergillus awamori var. fumeus','varietas'),(309745,105351,'Aspergillus awamori var. minimus','varietas'),(309746,105351,'Aspergillus awamori var. piceus','varietas'),(309747,5052,'Aspergillus aureus','species'),(309748,309747,'Aspergillus aureus var. pallidus','varietas'),(309750,29278,'Cloning vector pFlexible','species'),(309751,243065,'Cinygmula sp. EP013','species'),(309752,197147,'Caenis sp. EP019','species'),(309753,197115,'Anthopotamus sp. EP022','species'),(309754,185818,'Ameletus sp. EP023','species'),(309755,241043,'Chaquihua sp. EP080','species'),(309756,243544,'Behningia sp. EP128','species'),(309757,219470,'Isonychia sp. EP017','species'),(309758,226220,'Heptagenia sp. EP018','species'),(309759,181491,'Lestes sp. OD009','species'),(309760,4197,'Pinguicula acuminata','species'),(309761,4197,'Pinguicula colimensis','species'),(309762,4197,'Pinguicula conzattii','species'),(309763,4197,'Pinguicula crassifolia','species'),(309764,4197,'Pinguicula cyclosecta','species'),(309765,4197,'Pinguicula debbertiana','species'),(309766,4197,'Pinguicula esseriana','species'),(309767,4197,'Pinguicula hemiepiphytica','species'),(309768,4197,'Pinguicula heterophylla','species'),(309769,4197,'Pinguicula immaculata','species'),(309770,4197,'Pinguicula jaumavensis','species'),(309771,4197,'Pinguicula laueana','species'),(309772,4197,'Pinguicula lilacina','species'),(309773,4197,'Pinguicula macrophylla','species'),(309774,4197,'Pinguicula medusina','species'),(309775,4197,'Pinguicula nivalis','species'),(309776,4197,'Pinguicula oblongiloba','species'),(309777,4197,'Pinguicula orchidioides','species'),(309778,4197,'Pinguicula parvifolia','species'),(309779,4197,'Pinguicula pilosa','species'),(309780,4197,'Pinguicula potosiensis','species'),(309781,4197,'Pinguicula reticulata','species'),(309782,4197,'Pinguicula zecheri','species'),(309783,36048,'Tuber sp. B-1667','species'),(309784,3071,'Chlorella sp. R1','species'),(309785,3071,'Chlorella sp. R2','species'),(309786,3071,'Chlorella sp. R3','species'),(309787,3071,'Chlorella sp. R4','species'),(309788,400634,'Lysinibacillus boronitolerans','species'),(309789,911,'Nitrobacter sp. DE30','species'),(309790,911,'Nitrobacter sp. LL','species'),(309791,1386,'Bacillus sp. YHTS-53','species'),(309792,1386,'Bacillus sp. NHTS-10','species'),(309793,1386,'Bacillus sp. YHWG-15','species'),(309794,1386,'Bacillus sp. NHTS-32','species'),(309795,1386,'Bacillus sp. GTB-34','species'),(309796,1883,'Streptomyces sp. XKDN12','species'),(309797,118004,'Chrysiogenes arsenatis','species'),(309798,35786,'Coprothermobacter proteolyticus DSM 5265','no rank'),(309799,14,'Dictyoglomus thermophilum H-6-12','no rank'),(309800,2246,'Haloferax volcanii DS2','no rank'),(309801,500,'Thermomicrobium roseum DSM 5159','no rank'),(309803,2337,'Thermotoga neapolitana DSM 4359','no rank'),(309804,2706,'Citrus x paradisi x Citrus trifoliata','species'),(309805,182899,'Persephonella marina','species'),(309806,212790,'Sulfurihydrogenibium azorense','species'),(309807,146919,'Salinibacter ruber DSM 13855','no rank'),(309808,221286,'environmental samples','no rank'),(309809,309808,'uncultured Symphyonemopsis sp.','species'),(309810,28070,'environmental samples','no rank'),(309811,309810,'uncultured Gloeothece sp.','species'),(309812,35823,'environmental samples','no rank'),(309813,309812,'uncultured Arthrospira sp.','species'),(309814,6886,'Tityus costatus','species'),(309815,4173,'Veronica aragonensis','species'),(309816,4173,'Veronica farinosa','species'),(309817,4173,'Veronica rosea','species'),(309818,4173,'Veronica thymifolia','species'),(309819,4173,'Veronica densiflora','species'),(309820,4173,'Veronica erinoides','species'),(309821,4173,'Veronica szechuanica','species'),(309822,4173,'Veronica hispidula','species'),(309823,23224,'Spiraea japonica','species'),(309824,309823,'Spiraea japonica var. glabra','varietas'),(309825,309823,'Spiraea japonica var. japonica','varietas'),(309826,309823,'Spiraea japonica var. fortunei','varietas'),(309827,309823,'Spiraea japonica var. ovalifolia','varietas'),(309828,309823,'Spiraea japonica var. stellaris','varietas'),(309829,309823,'Spiraea japonica var. acuminata','varietas'),(309830,309823,'Spiraea japonica var. incisa','varietas'),(309831,309823,'Spiraea japonica var. acuta','varietas'),(309832,213869,'Leptanilla sp. D233','species'),(309833,328432,'Autographa biloba nucleopolyhedrovirus','species'),(309834,102793,'Influenza A virus (A/chicken/Guangdong/191/04(H5N1))','no rank'),(309835,232188,'Acanthostichus kirbyi','species'),(309836,102793,'Influenza A virus (A/chicken/Guangdong/178/04(H5N1))','no rank'),(309837,102793,'Influenza A virus (A/duck/Guangdong/173/04(H5N1))','no rank'),(309838,3071,'Chlorella symbiont of Hydra viridis','species'),(309839,77146,'Platythyrea mocquerysi','species'),(309840,9224,'Rhynchopsitta','genus'),(309841,309840,'Rhynchopsitta pachyrhyncha','species'),(309842,219769,'Cerapachys augustae','species'),(309844,69956,'Forpus coelestis','species'),(309845,219564,'Leptanilloides','genus'),(309846,309845,'Leptanilloides sp. EC1','species'),(309847,309845,'Leptanilloides mckennae','species'),(309848,232164,'Simopone marleyi','species'),(309849,13390,'Camponotus nr. vicinus 15202','species'),(309850,165430,'Aphaenogaster occidentalis','species'),(309851,211876,'Bolborhynchus aymara','species'),(309852,274072,'Tanygnathus lucionensis','species'),(309853,267889,'environmental samples','no rank'),(309854,309853,'uncultured Colwelliaceae bacterium','species'),(309857,54532,'uncultured SAR11 cluster alpha proteobacterium','species'),(309858,267890,'environmental samples','no rank'),(309859,286723,'Barnardius zonarius','species'),(309860,309858,'uncultured Shewanellaceae bacterium','species'),(309861,9224,'Cyanoliseus','genus'),(309862,309861,'Cyanoliseus patagonus','species'),(309863,51909,'Pyrrhura rhodogaster','species'),(309864,286,'Pseudomonas sp. MY01','species'),(309865,9224,'Pionites','genus'),(309866,309865,'Pionites melanocephalus','species'),(309867,469,'Acinetobacter sp. LUH5605','species'),(309868,34019,'Candidatus Liberibacter americanus','species'),(309869,9224,'Alisterus','genus'),(309870,309869,'Alisterus amboinensis','species'),(309872,9224,'Prioniturus','genus'),(309873,309872,'Prioniturus platurus','species'),(309874,51790,'Cyprichromis cf. leptosoma \'yellow\'','species'),(309875,27756,'Paracyprichromis nigripinnis','species'),(309876,51790,'Cyprichromis cf. leptosoma \'jumbo tricolor\'','species'),(309877,9224,'Neopsephotus','genus'),(309878,309877,'Neopsephotus bourkii','species'),(309879,51790,'Cyprichromis microlepidotus','species'),(309880,51790,'Cyprichromis sp. \'zebra\'','species'),(309881,51790,'Cyprichromis pavo','species'),(309882,51790,'Cyprichromis cf. leptosoma \'jumbo\'','species'),(309883,1298,'Deinococcus hohokamensis','species'),(309884,1298,'Deinococcus navajonensis','species'),(309885,1298,'Deinococcus hopiensis','species'),(309886,1298,'Deinococcus apachensis','species'),(309887,1298,'Deinococcus maricopensis','species'),(309888,1298,'Deinococcus pimensis','species'),(309889,1298,'Deinococcus yavapaiensis','species'),(309890,1298,'Deinococcus papagonensis','species'),(309891,1298,'Deinococcus sonorensis','species'),(309892,51790,'Cyprichromis cf. leptosoma \'jumbo blue\'','species'),(309893,51790,'Cyprichromis cf. leptosoma \'jumbo yellow\'','species'),(309894,51790,'Cyprichromis zonatus','species'),(309895,51790,'Cyprichromis cf. leptosoma \'blue\'','species'),(309896,51790,'Cyprichromis cf. leptosoma \'gold\'','species'),(309898,286,'Pseudomonas sp. SF10b','species'),(309899,32506,'Neolamprologus niger','species'),(309900,32506,'Neolamprologus nigriventris','species'),(309901,32506,'Neolamprologus sp. \'Palmeri\'','species'),(309902,54258,'environmental samples','no rank'),(309903,309902,'uncultured Ignicoccus sp.','species'),(309904,46631,'environmental samples','no rank'),(309905,309904,'uncultured Picrophilus sp.','species'),(309907,108308,'Monorygma','genus'),(309908,309907,'Monorygma grimaldii','species'),(309909,70658,'Phyllobothrium delphini','species'),(309910,30998,'Pseudoplatystoma','genus'),(309911,309910,'Pseudoplatystoma corruscans','species'),(309912,105411,'Lessonia corrugata','species'),(309913,9823,'Sus scrofa cristatus','subspecies'),(309914,9823,'Sus scrofa papuensis','subspecies'),(309915,44042,'armatus subgroup','species subgroup'),(309916,44045,'Zaprionus cf. vittiger JLDL-2005','species'),(309917,32347,'Drosophila lachaisei','species'),(309918,32347,'Drosophila ochrogaster','species'),(309919,58312,'Drosophila cf. papuensis JLDL-2005','species'),(309921,32348,'Drosophila subelegans','species'),(309922,94231,'Epinephelus epistictus','species'),(309923,94231,'Epinephelus fario','species'),(309924,32304,'Drosophila trilimbata','species'),(309925,94231,'Epinephelus microdon','species'),(309926,94231,'Epinephelus sexfasciatus','species'),(309927,44041,'Zaprionus bogoriensis','species'),(309928,44043,'Zaprionus cercus','species'),(309929,91742,'Cephalopholis pachycentron','species'),(309930,91742,'Cephalopholis argus','species'),(309931,44044,'Zaprionus mascariensis','species'),(309932,7354,'Scaptodrosophila finitima','species'),(309933,504591,'Drosophila adamsi','species'),(309934,32320,'Drosophila angularis','species'),(309935,504591,'Drosophila aracea','species'),(309936,32318,'Drosophila daruma','species'),(309937,40364,'Drosophila hydeoides','species'),(309938,32318,'Drosophila latifshahi','species'),(309939,32306,'Drosophila ustulata','species'),(309940,7338,'Mycodrosophila sp. JLDL-2005','species'),(309941,144708,'Bombus affinis','species'),(309942,144707,'Bombus alpinus','species'),(309943,144719,'Bombus auricomus','species'),(309944,144703,'Bombus bimaculatus','species'),(309945,144703,'Bombus biroi','species'),(309946,144703,'Bombus brodmannicus','species'),(309947,144703,'Bombus ephippiatus','species'),(309948,49928,'bacterium L4M2 1-2','species'),(309949,49928,'bacterium L4M2 1-9','species'),(309950,49928,'bacterium L4M2 4-3','species'),(309951,49928,'bacterium L4M2 1-7','species'),(309952,49928,'bacterium L4M2 5-2','species'),(309953,49928,'bacterium L4M2 4-15','species'),(309954,144715,'Bombus erzurumensis','species'),(309955,28641,'Rufipedibombus','subgenus'),(309956,309955,'Bombus eximius','species'),(309957,28641,'Festivobombus','subgenus'),(309958,309957,'Bombus festivus','species'),(309959,144715,'Bombus friseanus','species'),(309960,144725,'Bombus hortulanus','species'),(309961,144703,'Bombus infirmus','species'),(309962,144703,'Bombus infrequens','species'),(309963,144715,'Bombus keriensis','species'),(309964,144715,'Bombus ladakhensis','species'),(309965,144703,'Bombus lemniscatus','species'),(309966,144703,'Bombus lepidus','species'),(309967,28653,'Bombus maxillosus','species'),(309968,144707,'Bombus neoboreus','species'),(309969,144729,'Bombus nobilis','species'),(309970,144703,'Bombus picipes','species'),(309971,144715,'Bombus rufofasciatus','species'),(309972,144703,'Bombus sitkensis','species'),(309973,28641,'Sibiricobombus','subgenus'),(309974,309973,'Bombus sulfureus','species'),(309975,144703,'Bombus sylvicola','species'),(309976,144703,'Bombus wilmattae','species'),(309977,29278,'Expression vector pLD601','species'),(309978,38721,'Zoysia japonica','species'),(309979,4265,'Cynara cardunculus subsp. cardunculus','subspecies'),(309980,90885,'Guehomyces','genus'),(309981,5073,'Penicillium sp. EU0013','species'),(309982,28556,'unclassified Pleosporaceae','no rank'),(309983,33198,'aff. Drechslera sp. MT0008','species'),(309984,35140,'Chrysochromulina sp. MBIC10513','species'),(309986,203864,'Cryptosporidium sp. ex Phoca hispida','species'),(309987,304322,'Symbiodinium sp. type B1','no rank'),(309988,45426,'ascomycete sp. CM 5','species'),(309989,45426,'ascomycete sp. CM 6','species'),(309990,45426,'ascomycete sp. CM 8','species'),(309991,45426,'ascomycete sp. CM 21','species'),(309992,45426,'ascomycete sp. CM 22','species'),(309993,45426,'ascomycete sp. CM 26','species'),(309994,45426,'ascomycete sp. CM 27','species'),(309995,45426,'ascomycete sp. CM 31','species'),(309996,45426,'ascomycete sp. CM 34','species'),(309997,45426,'ascomycete sp. CM 36','species'),(309998,34399,'Phomopsis sp. CM 1','species'),(309999,34399,'Phomopsis sp. CM 2','species'),(310000,1386,'Bacillus sp. Aero1-1','species'),(310001,144305,'Diadegma fenestrale','species'),(310002,1350,'Enterococcus sp. 020824/02-A','species'),(310003,5415,'Cryptococcus sp. RT 1.5.17','species'),(310004,5415,'Cryptococcus sp. SDY 44','species'),(310005,5415,'Cryptococcus sp. SDY 227','species'),(310006,107441,'Cryptococcus metallitolerans','species'),(310007,107441,'Cryptococcus aciditolerans','species'),(310009,5415,'Cryptococcus sp. SDY 169','species'),(310010,5415,'Cryptococcus sp. SDY 170','species'),(310011,5415,'Cryptococcus sp. SDY 235','species'),(310012,33882,'Microbacterium sp. H105','species'),(310013,1663,'Arthrobacter sp. GWS-BW-H86','species'),(310014,57493,'Kocuria sp. GWS-BW-H258','species'),(310015,1696,'Brevibacterium sp. TAF-2.4a','species'),(310016,1763,'Mycobacterium sp. GWS-BW-H16','species'),(310017,1883,'Streptomyces sp. GWS-BW-H5','species'),(310018,1279,'Staphylococcus sp. GWS-AG-H62','species'),(310019,1386,'Bacillus sp. GWS-AG-H79','species'),(310020,197483,'Bacillaceae bacterium HP45/46a','species'),(310021,85027,'Corynebacterineae bacterium GWS-BW-H199','species'),(310022,85329,'Micrococcaceae bacterium GWS-BW-H87','species'),(310023,5533,'Rhodotorula sp. MARY 160','species'),(310024,165791,'Rhodotorula sp. MARY 063','species'),(310025,165791,'Rhodotorula sp. MARY 297','species'),(310026,5533,'Rhodotorula sp. SDY 119','species'),(310027,5533,'Rhodotorula sp. SDY 20','species'),(310028,231509,'Rhodotorula sp. SDY 147','species'),(310029,91929,'Lecythophora sp. SDY 295','species'),(310030,13548,'Glomerella sp. SDY 157','species'),(310031,5475,'Candida sp. MARY 148','species'),(310033,5475,'Candida sp. MARY 101','species'),(310034,5475,'Candida sp. MARY 089','species'),(310035,5475,'Candida sp. MARY 092','species'),(310036,5475,'Candida sp. SDY 211','species'),(310037,155977,'Acaryochloris sp. CCMEE 5410','species'),(310038,7954,'Danio aff. dangila DP-2005','species'),(310039,61726,'Onychoteuthis sp. OC7-1','species'),(310040,1883,'Streptomyces sp. sd-45','species'),(310041,1883,'Streptomyces shandongensis','species'),(310042,37401,'Symphyogyna marginata','species'),(310043,242111,'Jensenia wallisii','species'),(310044,6366,'Schizobranchia','genus'),(310045,310044,'Schizobranchia insignis','species'),(310046,251481,'Sabellaria cementarium','species'),(310047,5806,'Cryptosporidium bovis','species'),(310048,203864,'Cryptosporidium sp. ex Odocoileus virginianus','species'),(310049,203864,'Cryptosporidium sp. ex Bos taurus','species'),(310050,78537,'actinobacterium T10','species'),(310052,1301,'Streptococcus sp. EO2001-01','species'),(310053,1301,'Streptococcus sp. EO2001-02','species'),(310055,5812,'Sarcocystis neurona-like protozoan','species'),(310056,47006,'Drosophila albirostris','species'),(310057,32283,'Drosophila ararama','species'),(310058,32346,'flavohirta subgroup','species subgroup'),(310059,310058,'Drosophila flavohirta','species'),(310060,9181,'Phylloscopus ogilviegranti','species'),(310061,169299,'environmental samples','no rank'),(310062,310061,'uncultured Geothermobacterium sp.','species'),(310063,164450,'environmental samples','no rank'),(310064,310063,'uncultured Vulcanisaeta sp.','species'),(310065,120457,'uncultured Desulfurococcaceae archaeon','species'),(310066,292628,'environmental samples','no rank'),(310067,310066,'uncultured Anaerolineaceae bacterium','species'),(310068,12914,'environmental samples','no rank'),(310069,310068,'uncultured Acidianus sp.','species'),(310070,84993,'environmental samples','no rank'),(310071,310070,'uncultured Acidimicrobiales bacterium','species'),(310072,45156,'environmental samples','no rank'),(310074,310072,'uncultured Cyanidioschyzon sp.','species'),(310077,118883,'environmental samples','no rank'),(310078,310077,'uncultured Sulfolobaceae archaeon','species'),(310082,2268,'environmental samples','no rank'),(310083,310082,'uncultured Thermofilum sp.','species'),(310084,310085,'uncultured Staphylothermus sp.','species'),(310085,2279,'environmental samples','no rank'),(310086,310087,'uncultured Thermoproteus sp.','species'),(310087,2270,'environmental samples','no rank'),(310088,186824,'environmental samples','no rank'),(310089,310088,'uncultured Thermoactinomycetaceae bacterium','species'),(310090,1070,'environmental samples','no rank'),(310091,310090,'uncultured Rhodopila sp.','species'),(310092,68298,'environmental samples','no rank'),(310093,310092,'uncultured Syntrophomonadaceae bacterium','species'),(310095,53246,'Pseudoalteromonas sp. 01/086','species'),(310096,53246,'Pseudoalteromonas sp. 01/121','species'),(310097,53246,'Pseudoalteromonas sp. 01/170','species'),(310098,53246,'Pseudoalteromonas sp. 01/182','species'),(310099,53246,'Pseudoalteromonas sp. 01/197','species'),(310100,53246,'Pseudoalteromonas sp. 01/245','species'),(310101,53246,'Pseudoalteromonas sp. 02/081','species'),(310102,53246,'Pseudoalteromonas sp. 03/034','species'),(310103,10814,'Senecio yellow mosaic virus','species'),(310104,158422,'Acacallis','genus'),(310105,310104,'Acacallis cyanea','species'),(310106,310104,'Acacallis fimbriata','species'),(310107,158422,'Aetheorhyncha','genus'),(310108,310107,'Aetheorhyncha andreettae','species'),(310109,158422,'Aganisia','genus'),(310110,310109,'Aganisia pulchella','species'),(310111,125082,'Batemania lepida','species'),(310112,158422,'Benzingia','genus'),(310113,310112,'Benzingia caudata','species'),(310114,310112,'Benzingia cornuta','species'),(310115,310112,'Benzingia estradae','species'),(310116,310112,'Benzingia hajekii','species'),(310117,310112,'Benzingia hirtzii','species'),(310118,125092,'Chaubardia klugii','species'),(310119,125092,'Chaubardia surinamensis','species'),(310120,158422,'Chaubardiella','genus'),(310121,310120,'Chaubardiella pacuarensis','species'),(310122,310120,'Chaubardiella pubescens','species'),(310123,310120,'Chaubardiella subquadrata','species'),(310124,310120,'Chaubardiella tigrina','species'),(310125,125094,'Chondrorhyncha aff. hirtzii Maduro & Olmos 217','species'),(310126,125094,'Chondrorhyncha aff. hirtzii Whitten 1637','species'),(310127,125094,'Chondrorhyncha hirtzii','species'),(310128,125094,'Chondrorhyncha rosea','species'),(310129,158422,'Chondroscaphe','genus'),(310130,310129,'Chondroscaphe amabilis','species'),(310131,310129,'Chondroscaphe atrilinguis','species'),(310132,310129,'Chondroscaphe cf. laevis Dressler 6357','species'),(310134,310129,'Chondroscaphe chestertonii','species'),(310135,310129,'Chondroscaphe eburnea','species'),(310136,310129,'Chondroscaphe escobariana','species'),(310137,310129,'Chondroscaphe fimbriata','species'),(310138,310129,'Chondroscaphe laevis','species'),(310139,158422,'Cochleanthes','genus'),(310140,310139,'Cochleanthes aromatica','species'),(310141,310139,'Cochleanthes flabelliformis','species'),(310142,79041,'Cryptarrhena guatemalensis','species'),(310143,158422,'Daiotyla','genus'),(310144,310143,'Daiotyla albicans','species'),(310145,310143,'Daiotyla crassa','species'),(310146,78750,'Dichaea aff. morrisii Pupulin 1189','species'),(310147,78750,'Dichaea campanulata','species'),(310148,78750,'Dichaea panamensis','species'),(310149,78750,'Dichaea squarrosa','species'),(310150,158422,'Echinorhyncha','genus'),(310151,310150,'Echinorhyncha litensis','species'),(310152,158422,'Euryblema','genus'),(310153,310152,'Euryblema anatona','species'),(310154,310152,'Euryblema andreae','species'),(310155,158422,'Galeottia','genus'),(310156,310155,'Galeottia burkei','species'),(310157,310155,'Galeottia ciliata','species'),(310158,310155,'Galeottia colombiana','species'),(310159,310155,'Galeottia fimbriata','species'),(310160,310155,'Galeottia grandiflora','species'),(310161,78785,'Huntleya gustavi','species'),(310162,78785,'Huntleya wallisii','species'),(310163,158422,'Ixyophora','genus'),(310164,310163,'Ixyophora aff. carinata Whitten 2773','species'),(310165,310163,'Ixyophora viridisepala','species'),(310166,78791,'Koellensteinia boliviensis','species'),(310167,158422,'Neogardneria','genus'),(310168,310167,'Neogardneria murrayana','species'),(310169,158422,'Otostylis','genus'),(310170,310169,'Otostylis lepida','species'),(310171,158422,'Pabstia','genus'),(310172,310171,'Pabstia jugosa','species'),(310173,310171,'Pabstia viridis','species'),(310174,158422,'Paradisanthus','genus'),(310175,310174,'Paradisanthus micranthus','species'),(310177,125159,'Pescatoria cerina','species'),(310178,125159,'Pescatoria coronaria','species'),(310179,125159,'Pescatoria ecuadorana','species'),(310180,125159,'Pescatoria lamellosa','species'),(310181,125159,'Pescatoria lawrenceana','species'),(310182,125159,'Pescatoria pulvinaris','species'),(310183,163284,'Promenaea stapelioides','species'),(310184,163284,'Promenaea xanthina','species'),(310185,158422,'Stenia','genus'),(310186,310185,'Stenia aff. wendiae Whitten s.n.','species'),(310187,310185,'Stenia bismarckii','species'),(310188,310185,'Stenia calceolaris','species'),(310189,310185,'Stenia glatzii','species'),(310190,310185,'Stenia pallida','species'),(310191,310185,'Stenia saccata','species'),(310192,158422,'Stenotyla','genus'),(310193,310192,'Stenotyla lankesteriana','species'),(310194,310192,'Stenotyla lendyana','species'),(310195,310192,'Stenotyla picta','species'),(310196,158422,'Warczewiczella','genus'),(310197,310196,'Warczewiczella discolor','species'),(310198,310196,'Warczewiczella guianensis','species'),(310199,310196,'Warczewiczella lipscombiae','species'),(310200,310196,'Warczewiczella marginata','species'),(310201,310196,'Warczewiczella wailesiana','species'),(310202,158422,'Warreopsis','genus'),(310203,310202,'Warreopsis colorata','species'),(310204,310202,'Warreopsis pardina','species'),(310205,78858,'Zygopetalum maxillare','species'),(310206,158422,'Zygosepalum','genus'),(310207,310206,'Zygosepalum labiosum','species'),(310208,310206,'Zygosepalum tatei','species'),(310209,158422,'Kefersteinia','genus'),(310210,310209,'Kefersteinia excentrica','species'),(310211,310209,'Kefersteinia expansa','species'),(310212,310209,'Kefersteinia guacamayoana','species'),(310213,310209,'Kefersteinia maculosa','species'),(310214,310209,'Kefersteinia microcharis','species'),(310215,310209,'Kefersteinia trullata','species'),(310216,55605,'Angelica acutiloba var. iwatensis','varietas'),(310217,721808,'Sibiraea','genus'),(310218,310217,'Sibiraea altaiensis','species'),(310219,310217,'Sibiraea croatica','species'),(310220,25782,'Cleome anomala','species'),(310221,25782,'Cleome arborea','species'),(310222,25782,'Cleome brasiliensis','species'),(310223,25782,'Cleome chapalaensis','species'),(310224,25782,'Cleome chilensis','species'),(310225,202652,'Cleome aculeata var. cordobensis','varietas'),(310226,25782,'Cleome crenopetala','species'),(310227,25782,'Cleome diffusa','species'),(310228,25782,'Cleome lechleri','species'),(310229,25782,'Cleome microcarpa','species'),(310230,25782,'Cleome moritziana','species'),(310231,25782,'Cleome paludosa','species'),(310232,25782,'Cleome parviflora','species'),(310233,25782,'Cleome psoraleifolia','species'),(310234,25782,'Cleome rosea','species'),(310235,25782,'Cleome sparsifolia','species'),(310236,25782,'Cleome speciosa','species'),(310237,25782,'Cleome stylosa','species'),(310238,25782,'Cleome titubans','species'),(310239,25782,'Cleome tucumanensis','species'),(310240,25782,'Cleome werdermannii','species'),(310241,202665,'Podandrogyne brachycarpa','species'),(310242,202665,'Podandrogyne macrophylla','species'),(310244,13464,'Crepis aspera','species'),(310245,268017,'Crepis foetida subsp. rhoeadifolia','subspecies'),(310246,13464,'Crepis praemorsa','species'),(310247,13464,'Crepis paludosa','species'),(310248,1094051,'Colchicum bulbocodium subsp. versicolor','subspecies'),(310249,15492,'Elymus anthosachnoides','species'),(310250,15492,'Elymus brevipes','species'),(310251,15492,'Elymus burchan-buddae','species'),(310252,15492,'Elymus canaliculatus','species'),(310253,15492,'Elymus fedtschenkoi','species'),(310254,15492,'Elymus gmelinii','species'),(310255,15492,'Elymus glaberrimus','species'),(310256,15492,'Elymus longearistatus','species'),(310257,15492,'Elymus himalayanus','species'),(310258,15492,'Elymus tibeticus','species'),(310259,156292,'Dendryphiella triticicola','species'),(310260,9823,'Sus scrofa andamensis','subspecies'),(310261,9823,'Sus scrofa taiwanensis','subspecies'),(310262,9789,'unclassified Equus','no rank'),(310263,310262,'Equus sp. BER01','species'),(310264,310262,'Equus sp. BER02','species'),(310265,310262,'Equus sp. BER04','species'),(310266,310262,'Equus sp. BER05','species'),(310267,310262,'Equus sp. BER06','species'),(310268,310262,'Equus sp. BER07','species'),(310269,310262,'Equus sp. BER10','species'),(310270,310262,'Equus sp. BER12','species'),(310271,310262,'Equus sp. YAK01','species'),(310272,310262,'Equus sp. YAK02','species'),(310273,10326,'Equine herpesvirus 1 (strain V592)','no rank'),(310274,251417,'Euprosthenops spiridrion','species'),(310275,144305,'Diadegma blackburni','species'),(310276,73401,'unclassified Cynipidae','no rank'),(310277,75144,'Dryocosmus','genus'),(310278,310277,'Dryocosmus kuriphilus','species'),(310279,7431,'Eupelmus urozonus','species'),(310280,75202,'Eurytoma setigera','species'),(310281,64156,'Megastigmus nipponicus','species'),(310282,169551,'Torymus geranii','species'),(310283,5550,'Trichophyton eboreum','species'),(310284,63298,'Pseudozyma sp. CBS 10103','species'),(310285,5073,'Penicillium sp. MT 1','species'),(310286,5073,'Penicillium sp. MT 2','species'),(310287,5073,'Penicillium sp. MT 8','species'),(310288,5073,'Penicillium coffeae','species'),(310289,5073,'Penicillium phoeniceum','species'),(310290,5073,'Penicillium indicum','species'),(310291,117573,'Phialocephala','genus'),(310292,55067,'Phaeosphaeria anchiala','species'),(310293,40323,'Stenotrophomonas sp. EC-S105','species'),(310294,286,'Pseudomonas sp. EC-S102','species'),(310295,40323,'Stenotrophomonas sp. EC-S106','species'),(310296,80865,'Delftia sp. EC-S107','species'),(310297,816,'Bacteroides plebeius','species'),(310298,816,'Bacteroides coprocola','species'),(310300,816,'Bacteroides pyogenes','species'),(310301,144703,'Bombus haematurus','species'),(310302,144703,'Bombus luteipes','species'),(310303,33882,'Microbacterium sp. R2_5 cr','species'),(310304,237,'Flavobacterium sp. R2_13','species'),(310305,286,'Pseudomonas sp. R2_30','species'),(310306,642,'Aeromonas sp. R2_32','species'),(310307,642,'Aeromonas sp. R2_33','species'),(310308,286,'Pseudomonas sp. R2_35','species'),(310309,237,'Flavobacterium sp. B3_26','species'),(310310,642,'Aeromonas sp. B2_2','species'),(310311,43668,'Brachybacterium sp. B2_10','species'),(310312,33882,'Microbacterium sp. B2_11','species'),(310313,33882,'Microbacterium sp. B2_13','species'),(310314,642,'Aeromonas sp. B2_27','species'),(310315,1279,'Staphylococcus sp. B2_30','species'),(310316,642,'Aeromonas sp. B2_32','species'),(310317,1279,'Staphylococcus sp. B2_43','species'),(310318,33882,'Microbacterium sp. R1_2','species'),(310319,1663,'Arthrobacter sp. R1_5','species'),(310320,33882,'Microbacterium sp. R1_6','species'),(310321,13687,'Sphingomonas sp. R1_7','species'),(310322,83618,'Pseudoxanthomonas sp. R1_16','species'),(310323,83618,'Pseudoxanthomonas sp. R1_33','species'),(310324,55968,'Leucobacter sp. R1_36','species'),(310325,85413,'Bosea sp. R2_10','species'),(310326,78537,'actinobacterium R2_8','species'),(310327,78537,'actinobacterium R2_11','species'),(310328,102233,'Rhinoceros sondaicus annamiticus','subspecies'),(310329,33809,'beta proteobacterium R2_31','species'),(310330,33809,'beta proteobacterium B3_1','species'),(310331,33809,'beta proteobacterium B3_3','species'),(310332,33809,'beta proteobacterium B3_14','species'),(310333,33809,'beta proteobacterium B3_18','species'),(310334,33809,'beta proteobacterium B3_23','species'),(310335,33809,'beta proteobacterium B3_27','species'),(310336,33809,'beta proteobacterium B3_30','species'),(310337,33809,'beta proteobacterium B3_31','species'),(310338,33809,'beta proteobacterium B2_39','species'),(310339,33809,'beta proteobacterium B2_42','species'),(310340,33809,'beta proteobacterium B3_29','species'),(310341,102233,'Rhinoceros sondaicus sondaicus','subspecies'),(310342,33811,'gamma proteobacterium R1_31','species'),(310343,33811,'gamma proteobacterium R1_35','species'),(310344,662,'Vibrio sp. MS1010','species'),(310345,2745,'Halomonas profundus','species'),(310346,2745,'Halomonas sp. AT1216','species'),(310347,2745,'Halomonas sp. PH1226','species'),(310348,286,'Pseudomonas guezennei','species'),(310349,226,'Alteromonas sp. PH1228','species'),(310350,2013,'Nocardiopsis sp.','species'),(310352,54132,'Pygathrix nigripes','species'),(310353,53365,'Catellatospora chokoriensis','species'),(310354,53365,'Catellatospora coxensis','species'),(310355,53365,'Catellatospora bangladeshensis','species'),(310356,13687,'Sphingomonas sp. JFJ-Iso-Bact01','species'),(310357,13687,'Sphingomonas sp. JFJ-Iso-Bact02','species'),(310358,1350,'Enterococcus sp. JFJ-Iso-Bact11','species'),(310359,237,'Flavobacterium sp. JFJ-Iso-Bact12','species'),(310360,1279,'Staphylococcus sp. JFJ-Iso-Bact29','species'),(310361,1827,'Rhodococcus sp. JFJ-Iso-Bact41','species'),(310362,2060,'Tsukamurella spongiae','species'),(310364,909681,'Etheostoma acuticeps','species'),(310365,909681,'Etheostoma chlorobranchium','species'),(310366,909681,'Etheostoma chuckwachatte','species'),(310367,909681,'Etheostoma douglasi','species'),(310368,909681,'Etheostoma etowahae','species'),(310369,909681,'Etheostoma jordani','species'),(310370,909681,'Etheostoma maculatum','species'),(310371,333823,'Thraustochytriidae sp. Fng1','species'),(310372,909681,'Etheostoma microlepidum','species'),(310373,333823,'Thraustochytriidae sp. Fav21','species'),(310374,333823,'Thraustochytriidae sp. Fav16','species'),(310375,333823,'Thraustochytriidae sp. Fng101','species'),(310376,909681,'Etheostoma sanguifluum','species'),(310377,909681,'Etheostoma vulneratum','species'),(310378,34489,'Ambomucor','genus'),(310379,310378,'Ambomucor seriatoinflatus','species'),(310380,909681,'Etheostoma wapiti','species'),(310382,29278,'Cloning vector pRGK335','species'),(310383,29278,'Cloning vector pRGK336','species'),(310384,29278,'Cloning vector pRGK337','species'),(310385,2745,'Halomonas sp. BJ1','species'),(310386,327987,'Ranavirus sp. RRM-2005','species'),(310388,490043,'Norovirus Hu/GII/Ichimiya/04/JP','no rank'),(310389,490043,'Norovirus Hu/GII/Tahara/04/JP','no rank'),(310390,144305,'Diadegma chrysostictos','species'),(310391,144305,'Diadegma insulare','species'),(310392,144305,'Diadegma leontiniae','species'),(310393,144305,'Diadegma armillata','species'),(310394,144305,'Diadegma rapi','species'),(310396,914,'Nitrosomonas sp. IWT310','species'),(310398,279892,'unidentified diatom sp. BB-2005','species'),(310399,34998,'Nerodia fasciata pictiventris','subspecies'),(310400,13687,'Sphingomonas yunnanensis','species'),(310402,941326,'Mus sp. 2000082','species'),(310403,642,'Aeromonas sp. QM 21725','species'),(310404,642,'Aeromonas sp. ABJ','species'),(310405,642,'Aeromonas sp. Manipal A1','species'),(310406,642,'Aeromonas sp. AE21','species'),(310407,642,'Aeromonas sp. AE23','species'),(310408,642,'Aeromonas sp. AE31','species'),(310409,642,'Aeromonas sp. AN32','species'),(310410,642,'Aeromonas sp. AE39','species'),(310411,642,'Aeromonas sp. AE48','species'),(310412,642,'Aeromonas sp. AE51','species'),(310413,642,'Aeromonas sp. AE53','species'),(310414,642,'Aeromonas sp. AE65','species'),(310415,642,'Aeromonas sp. AN2','species'),(310416,642,'Aeromonas sp. AN3','species'),(310417,642,'Aeromonas sp. AN24','species'),(310418,642,'Aeromonas sp. AN25','species'),(310419,642,'Aeromonas sp. AN31','species'),(310420,642,'Aeromonas sp. AN35','species'),(310421,642,'Aeromonas sp. AN46','species'),(310422,642,'Aeromonas sp. AN50','species'),(310423,4147,'Jasminum multiflorum','species'),(310424,4147,'Jasminum fruticans','species'),(310425,4147,'Jasminum nervosum','species'),(310426,4147,'Jasminum elegans','species'),(310427,4147,'Jasminum lanceolarium','species'),(310428,389181,'Jasminum grandiflorum subsp. floribundum','subspecies'),(310429,4147,'Jasminum leratii','species'),(310430,126439,'Menodora scabra','species'),(310431,13685,'Solenopsis sp. B0_178','species'),(310432,310480,'Solenopsis nigella gensterblumi','subspecies'),(310433,13685,'Solenopsis substituta','species'),(310434,13685,'Solenopsis tridens','species'),(310435,13685,'Solenopsis xyloni','species'),(310436,13685,'Solenopsis pusillignis','species'),(310437,13685,'Solenopsis daguerrei','species'),(310438,13685,'Solenopsis n. sp. JP-2002','species'),(310439,13685,'Solenopsis megergates','species'),(310440,13685,'Solenopsis sp. B0_151','species'),(310441,13685,'Solenopsis sp. B0_153','species'),(310442,190338,'Cyclophora punctaria','species'),(310443,68287,'Mesorhizobium sp. 8.98','species'),(310444,68287,'Mesorhizobium sp. 34.98','species'),(310445,2433,'Roseobacter sp. 38.98','species'),(310446,48736,'Ralstonia sp. AU5957','species'),(310447,48736,'Ralstonia sp. AU5980','species'),(310448,129577,'environmental samples','no rank'),(310453,407951,'Neofusicoccum parvum','species'),(310456,70014,'Schwenckia americana','species'),(310457,301914,'Brugmansia sp. Robadey 027','species'),(310458,4078,'Hyoscyamus albus','species'),(310459,424571,'Exodeconus','genus'),(310460,310459,'Exodeconus miersii','species'),(310461,4101,'Petunia nyctaginiflora','species'),(310462,225612,'Browallia americana','species'),(310463,424558,'Streptosolen','genus'),(310464,310463,'Streptosolen jamesonii','species'),(310466,26777,'Nolana hybrid cultivar','species'),(310467,24680,'Solandra maxima','species'),(310468,461281,'Ogataea thermomethanolica','species'),(310469,5159,'Ophiostoma breviusculum','species'),(310471,64899,'unclassified Dothioraceae','no rank'),(310472,64899,'environmental samples','no rank'),(310473,310472,'uncultured Dothioraceae','species'),(310474,5136,'unclassified Phyllachoraceae','no rank'),(310475,5136,'environmental samples','no rank'),(310476,310475,'uncultured Phyllachoraceae','species'),(310477,45131,'unclassified Botryosphaeriaceae','no rank'),(310478,45131,'environmental samples','no rank'),(310479,310478,'uncultured Botryosphaeriaceae','species'),(310480,13685,'Solenopsis nigella','species'),(310482,5106,'Verticillium sp. MT 19','species'),(310483,310480,'Solenopsis nigella nigella','subspecies'),(310484,5533,'Rhodotorula sp. CBS 10104','species'),(310485,5550,'Trichophyton thuringiense','species'),(310486,217039,'Cheilotheca','genus'),(310487,176250,'Monotropastrum humile var. glaberrimum','varietas'),(310488,63399,'Arthroderma melis','species'),(310489,63399,'Arthroderma flavescens','species'),(310490,63399,'Arthroderma borellii','species'),(310491,34384,'Keratinomyces','genus'),(310492,310491,'Keratinomyces ceretanicus','species'),(310493,41574,'Erigeron hyssopifolius','species'),(310494,91296,'Erigeron strigosus var. calcicola','varietas'),(310495,91296,'Erigeron strigosus var. dolomiticola','varietas'),(310496,3550,'Atriplex glauca','species'),(310497,89475,'Atriplex lentiformis subsp. lentiformis','subspecies'),(310498,91296,'Erigeron strigosus RDN-2005','varietas'),(310499,92939,'environmental samples','no rank'),(310500,310499,'uncultured Gloeotrichia sp.','species'),(310501,63132,'environmental samples','no rank'),(310502,310501,'uncultured Geitlerinema sp.','species'),(310503,3071,'Chlorella sp. 211-6','species'),(310504,3071,'Chlorella sp. 241-80','species'),(310505,3071,'Chlorella sp. Ac21ckb21','species'),(310506,3071,'Chlorella sp. N-1-A','species'),(310508,3071,'Chlorella sp. OCH','species'),(310509,3071,'Chlorella sp. OCHkr4','species'),(310510,3071,'Chlorella sp. OCHkr6','species'),(310511,3071,'Chlorella sp. OC-1','species'),(310512,3071,'Chlorella sp. OC-6','species'),(310513,53545,'Ochlerotatus sollicitans','species'),(310514,838,'Prevotella multisaccharivorax','species'),(310515,13687,'Sphingomonas sp. 14DN-61','species'),(310516,1279,'Staphylococcus faecalis','species'),(310517,55080,'Brevibacillus sp. LY','species'),(310518,119059,'Oxalobacteraceae bacterium Cafi2','species'),(310519,33809,'beta proteobacterium Cafi15c','species'),(310520,76653,'Gerrhonotus infernalis','species'),(310521,76653,'Gerrhonotus parvus','species'),(310522,286,'Pseudomonas sp. Cafi16c','species'),(310523,286,'Pseudomonas sp. Cafi17c','species'),(310524,286,'Pseudomonas sp. Cafi12c','species'),(310525,1386,'Bacillus sp. Cafi1','species'),(310526,1386,'Bacillus sp. Cafi6','species'),(310527,1386,'Bacillus sp. Cafi7','species'),(310528,1386,'Bacillus sp. Cafi8','species'),(310529,1386,'Bacillus sp. Cafi9','species'),(310530,1386,'Bacillus sp. Cafi11c','species'),(310531,1386,'Bacillus sp. Cafi13c','species'),(310532,1386,'Bacillus sp. Cafi14c','species'),(310533,76651,'Barisia levicollis','species'),(310537,10326,'Equine herpesvirus 1 (strain HH1)','no rank'),(310538,102793,'Influenza A virus (A/tiger/Thailand/CU-T7/2004(H5N1))','no rank'),(310539,196894,'Listonella phage phiHSIC','species'),(310540,536079,'Simian adenovirus 1','no rank'),(310542,413684,'Chimpanzee adenovirus','species'),(310543,163236,'Labidocera detruncata','species'),(310544,163236,'Labidocera bataviae','species'),(310545,163236,'Labidocera minuta','species'),(310546,163236,'Labidocera acuta','species'),(310547,239964,'Pontella rostraticauda','species'),(310548,239964,'Pontella chierchiae','species'),(310549,239964,'Pontella securifer','species'),(310550,239964,'Pontella princeps','species'),(310551,239964,'Pontella fera','species'),(310552,163235,'Pontellopsis','genus'),(310553,310552,'Pontellopsis yamadae','species'),(310554,310552,'Pontellopsis tenuicauda','species'),(310555,310552,'Pontellopsis villosa','species'),(310556,310552,'Pontellopsis macronyx','species'),(310557,310552,'Pontellopsis armata','species'),(310558,310552,'Pontellopsis regalis','species'),(310559,310552,'Pontellopsis perspicax','species'),(310560,239962,'Pontellina morii','species'),(310561,163235,'Anomalocera','genus'),(310562,310561,'Anomalocera patersoni','species'),(310563,163462,'Calanopia elliptica','species'),(310564,163462,'Calanopia minor','species'),(310565,54902,'Scrippsiella sp. HZ-2005','species'),(310566,223747,'Mesenchytraeus pedatus','species'),(310567,223747,'Mesenchytraeus gelidus','species'),(310568,223747,'Mesenchytraeus armatus','species'),(310569,223747,'Mesenchytraeus flavus','species'),(310570,274794,'Promicrops','genus'),(310571,94231,'Epinephelus lanceolatus','species'),(310572,469,'Acinetobacter sp. GXA7','species'),(310573,469,'Acinetobacter sp. PC19','species'),(310574,168694,'Salinospora sp. CNH-721','species'),(310575,290425,'Advenella kashmirensis','species'),(310576,154054,'Alloxysta xanthopsis','species'),(310577,238749,'environmental samples','no rank'),(310579,310577,'uncultured Diaphorobacter sp.','species'),(310580,165697,'environmental samples','no rank'),(310581,310580,'uncultured Sphingopyxis sp.','species'),(310582,333823,'Thraustochytriidae sp. Sed1','species'),(310583,333823,'Thraustochytriidae sp. Fng103','species'),(310584,333823,'Thraustochytriidae sp. Fng104','species'),(310585,333823,'Thraustochytriidae sp. Fng105','species'),(310586,333823,'Thraustochytriidae sp. Fng108','species'),(310587,333823,'Thraustochytriidae sp. Fng109','species'),(310588,333823,'Thraustochytriidae sp. Fng112','species'),(310589,333823,'Thraustochytriidae sp. SW10','species'),(310590,333823,'Thraustochytriidae sp. SW2','species'),(310591,333823,'Thraustochytriidae sp. SW3','species'),(310592,333823,'Thraustochytriidae sp. SW4','species'),(310593,333823,'Thraustochytriidae sp. SW5','species'),(310594,333823,'Thraustochytriidae sp. SW6','species'),(310595,333823,'Thraustochytriidae sp. SW7','species'),(310596,333823,'Thraustochytriidae sp. SW8','species'),(310597,333823,'Thraustochytriidae sp. SW9','species'),(310598,333823,'Thraustochytriidae sp. Sed10','species'),(310599,333823,'Thraustochytriidae sp. Sed11','species'),(310600,333823,'Thraustochytriidae sp. Sed13','species'),(310601,333823,'Thraustochytriidae sp. Sed14','species'),(310602,333823,'Thraustochytriidae sp. Sed5','species'),(310603,333823,'Thraustochytriidae sp. Sed8','species'),(310604,333823,'Thraustochytriidae sp. Sed9','species'),(310605,125216,'environmental samples','no rank'),(310606,310605,'uncultured Roseomonas sp.','species'),(310607,279,'environmental samples','no rank'),(310608,310607,'uncultured Xanthobacter sp.','species'),(310609,1647,'environmental samples','no rank'),(310610,310609,'uncultured Erysipelothrix sp.','species'),(310611,192427,'Dolichopus atripes','species'),(310612,192427,'Dolichopus brevipennis','species'),(310613,192427,'Dolichopus campestris','species'),(310614,192427,'Dolichopus claviger','species'),(310615,192427,'Dolichopus genicupallidus','species'),(310616,192427,'Dolichopus latilimbatus','species'),(310617,192427,'Dolichopus lepidus','species'),(310618,192427,'Dolichopus longitarsis','species'),(310619,192427,'Dolichopus nigricornis','species'),(310620,192427,'Dolichopus pennatus','species'),(310621,192427,'Dolichopus picipes','species'),(310622,192427,'Dolichopus plumipes','species'),(310623,192427,'Dolichopus popularis','species'),(310624,192427,'Dolichopus sabinus','species'),(310625,192427,'Dolichopus signatus','species'),(310626,192427,'Dolichopus simplex','species'),(310627,192427,'Dolichopus tanythrix','species'),(310628,192427,'Dolichopus trivialis','species'),(310629,192427,'Dolichopus ungulatus','species'),(310630,192427,'Dolichopus urbanus','species'),(310631,192427,'Dolichopus vitripennis','species'),(310632,192427,'Dolichopus wahlbergi','species'),(310633,92572,'Gymnopternus','genus'),(310634,310633,'Gymnopternus aerosus','species'),(310635,310633,'Gymnopternus angustifrons','species'),(310636,310633,'Gymnopternus assimilis','species'),(310637,310633,'Gymnopternus blankaartensis','species'),(310638,310633,'Gymnopternus brevicornis','species'),(310639,310633,'Gymnopternus celer','species'),(310640,310633,'Gymnopternus chalybeus','species'),(310641,310633,'Gymnopternus cupreus','species'),(310642,310633,'Gymnopternus metallicus','species'),(310643,310633,'Gymnopternus silvestris','species'),(310644,92572,'Hercostomus','genus'),(310645,310644,'Hercostomus nanus','species'),(310646,310644,'Hercostomus nigripennis','species'),(310647,310644,'Hercostomus parvilamellatus','species'),(310648,92572,'Sybistroma','genus'),(310649,310648,'Sybistroma obscurellum','species'),(310650,33424,'Heliconius cydno galanthus','subspecies'),(310651,33425,'Heliconius hecale zuleika','subspecies'),(310652,7521,'Chrysoperla agilis','species'),(310653,7521,'Chrysoperla externa','species'),(310654,7521,'Chrysoperla pallida','species'),(310655,7521,'Chrysoperla sp. isolate 71','species'),(310657,7521,'Chrysoperla sp. isolate 82','species'),(310658,7521,'Chrysoperla sp. isolate 88','species'),(310659,121155,'Odorrana ishikawae','species'),(310660,121155,'Odorrana narina','species'),(310661,121155,'Odorrana amamiensis','species'),(310662,121155,'Odorrana supranarina','species'),(310663,121155,'Odorrana utsunomiyaorum','species'),(310664,121155,'Odorrana swinhoana','species'),(310665,121155,'Odorrana chloronota','species'),(310666,121155,'Odorrana hosii','species'),(310668,129028,'Clinotarsus alticola','species'),(310670,1008893,'Hylarana miopus','species'),(310671,1099820,'Nanorana quadranus','species'),(310672,4425,'Cabomba aquatica','species'),(310673,283716,'Astraptes fulgerator complex','no rank'),(310674,195999,'Pseudobumilleriopsis pyrenoidosa','species'),(310675,4772,'Schizochytrium sp. CB15-5','species'),(310676,168256,'Zoothamnium plumula','species'),(310678,85904,'Pseudovorticella','genus'),(310679,310678,'Pseudovorticella paracratera','species'),(310680,332470,'Tricyrtis potyvirus','species'),(310681,332470,'Impatiens flower break potyvirus','species'),(310682,167639,'Ilyobacter psychrophilus','species'),(310683,22,'Shewanella arctica','species'),(310684,675072,'Cheravirus','genus'),(310686,310684,'Artichoke vein banding virus','species'),(310687,1386,'Bacillus sp. 4S','species'),(310688,89583,'Gluconacetobacter sp. 4L','species'),(310689,13687,'Sphingomonas sp. 23R','species'),(310690,963,'Herbaspirillum sp. S02','species'),(310691,963,'Herbaspirillum sp. S05','species'),(310692,963,'Herbaspirillum sp. S06','species'),(310693,286,'Pseudomonas sp. S12','species'),(310694,93217,'Pandoraea sp. S14','species'),(310695,12916,'Acidovorax sp. S20','species'),(310696,13687,'Sphingomonas sp. S31','species'),(310697,46701,'Anacropora matthai','species'),(310699,188787,'environmental samples','no rank'),(310701,310699,'uncultured Deinococci bacterium','species'),(310702,118964,'environmental samples','no rank'),(310703,310702,'uncultured Deinococcales bacterium','species'),(310705,183710,'environmental samples','no rank'),(310706,310705,'uncultured Deinococcaceae bacterium','species'),(310707,34399,'Phomopsis sp. OH-48','species'),(310708,34399,'Phomopsis sp. CAL-1','species'),(310709,34399,'Phomopsis sp. CAL-5','species'),(310710,34399,'Phomopsis sp. EUR-1','species'),(310711,89632,'Dicerorhinus sumatrensis harrissoni','subspecies'),(310712,89632,'Dicerorhinus sumatrensis sumatrensis','subspecies'),(310713,9807,'Ceratotherium simum cottoni','subspecies'),(310714,9805,'Diceros bicornis michaeli','subspecies'),(310715,29521,'Brachyspira sp. MMM-20','species'),(310716,29521,'Brachyspira sp. MMM-5','species'),(310717,29521,'Brachyspira sp. MMM-13','species'),(310718,29521,'Brachyspira sp. MMM-17','species'),(310719,29521,'Brachyspira sp. MMM-29','species'),(310720,122612,'Sphingomonadaceae bacterium Oxy6','species'),(310721,29521,'Brachyspira pulli','species'),(310722,70804,'Leavenworthia alabamica','species'),(310723,48736,'Ralstonia sp. HOT1','species'),(310724,286,'Pseudomonas sp. HOT8','species'),(310725,286,'Pseudomonas sp. HOT9','species'),(310726,34072,'Variovorax sp. HOT11','species'),(310727,34072,'Variovorax sp. HOT10','species'),(310728,286,'Pseudomonas sp. HOT12','species'),(310729,40829,'Barbus pleurogramma','species'),(310730,112582,'Vagaria ollivieri','species'),(310731,51448,'Galanthus plicatus subsp. byzantinus','subspecies'),(310732,51448,'Galanthus plicatus subsp. plicatus','subspecies'),(310733,4697,'Narcissus alcaracensis','species'),(310734,4697,'Narcissus minor','species'),(310735,82238,'Pancratium zeylanicum','species'),(310736,54864,'Sternbergia colchiciflora','species'),(310737,54864,'Sternbergia greuteriana','species'),(310738,54864,'Sternbergia sicula','species'),(310739,40829,'Barbus humilis','species'),(310740,40829,'Barbus tanapelagius','species'),(310741,114727,'Influenza A virus (A/swine/Guangdong/711/2001(H1N1))','no rank'),(310742,68287,'Mesorhizobium sp. ORS 3165','species'),(310743,68287,'Mesorhizobium sp. ORS 3168','species'),(310744,28105,'Sinorhizobium sp. ORS 3178','species'),(310745,28105,'Sinorhizobium sp. ORS 3180','species'),(310746,68287,'Mesorhizobium sp. ORS 3186','species'),(310747,70908,'Phymateus morbillosus','species'),(310748,564644,'Endornavirus','genus'),(310749,310748,'Vicia faba endornavirus','species'),(310750,310748,'Phytophthora endornavirus 1','species'),(310751,44417,'Cyclospora sp. strain Guangzhou 01','species'),(310752,9767,'Balaenoptera acutorostrata scammoni','subspecies'),(310753,310754,'Cryptosporidium environmental sequence','species'),(310754,5806,'environmental samples','no rank'),(310755,12089,'Human enterovirus Ningbo3-02','no rank'),(310756,12089,'Human enterovirus Hangzhou13-02','no rank'),(310757,5800,'Eimeria auburnensis','species'),(310758,5800,'Eimeria ellipsoidalis','species'),(310759,5800,'Eimeria subspherica','species'),(310760,5800,'Eimeria wyomingensis','species'),(310761,5800,'Eimeria zuernii','species'),(310762,5800,'Eimeria cylindrica','species'),(310763,71927,'Termitomyces sp. NS/Mg','species'),(310765,2745,'Halomonas sp. INCT131','species'),(310766,1386,'Bacillus sp. HH-01','species'),(310767,349,'Zoogloea oryzae','species'),(310768,33882,'Microbacterium takaoensis','species'),(310769,2422,'Fervidobacterium changbaicum','species'),(310770,53335,'Pantoea sp. C1B1Y','species'),(310771,2256,'Natronobacterium sp. 2-24-1','species'),(310772,2239,'Halobacterium sp. 2-24-2','species'),(310773,2239,'Halobacterium sp. 2-24-3','species'),(310774,2239,'Halobacterium sp. 2-24-4','species'),(310775,2239,'Halobacterium sp. 2-24-5','species'),(310776,2239,'Halobacterium sp. 2-24-6','species'),(310777,2239,'Halobacterium sp. 2-24-7','species'),(310778,2256,'Natronobacterium sp. 2-24-8','species'),(310779,1883,'Streptomyces yanglinensis','species'),(310780,1883,'Streptomyces rubidus','species'),(310781,1883,'Streptomyces guanduensis','species'),(310782,1883,'Streptomyces paucisporeus','species'),(310783,1298,'Deinococcus deserti','species'),(310784,171581,'Castilia','genus'),(310785,310784,'Castilia perilla','species'),(310786,33460,'Dione moneta','species'),(310787,33447,'Eueides heliconioides','species'),(310788,33447,'Eueides lampeto','species'),(310789,310788,'Eueides lampeto carbo','subspecies'),(310790,11599,'Hantavirus strain CJilin93','no rank'),(310791,11599,'Hantavirus strain YU61','no rank'),(310792,33447,'Eueides pavana','species'),(310794,33416,'Heliconius hermathena','species'),(310795,33416,'Heliconius nattereri','species'),(310796,4107,'Solanum hybrid cultivar','species'),(310797,33419,'Heliconius numata bicoloratus','subspecies'),(310798,590,'Salmonella sp. CDC 156-87','species'),(310800,10519,'Human adenovirus 7l','no rank'),(310801,168256,'Zoothamnium pararbuscula','species'),(310802,49761,'Hypnum sp. ena1','species'),(310803,49761,'Hypnum sp. m33','species'),(310804,33416,'Heliconius peruvianus','species'),(310805,45109,'Cercomonas agilis','species'),(310806,65591,'Collozoum sp. DDM-2005','species'),(310807,65589,'Sphaerozoum italicum','species'),(310808,65575,'Stauraconidae','family'),(310809,310808,'Stauracon','genus'),(310810,310809,'Stauracon pallidus','species'),(310811,33462,'Philaethria diatonica','species'),(310812,45099,'Thaumatomonas sp. DDM-2005','species'),(310813,45108,'Helkesimastix','genus'),(310814,310813,'Helkesimastix faecicola','species'),(310815,409061,'Arthracanthida sp. DDM-2005','species'),(310816,102745,'Hieracium traillii','species'),(310817,221197,'Hieracium echioides subsp. echioides','subspecies'),(310818,102745,'Hieracium laevigatum','species'),(310819,310818,'Hieracium laevigatum subsp. magistri','subspecies'),(310820,221188,'Hieracium aurantiacum subsp. aurantiacum','subspecies'),(310821,221188,'Hieracium aurantiacum subsp. auropurpureum','subspecies'),(310822,221199,'Hieracium hoppeanum subsp. hoppeanum','subspecies'),(310823,102745,'Hieracium sphaerocephalum','species'),(310824,102745,'Hieracium stoloniflorum','species'),(310825,102745,'Hieracium nothum','species'),(310826,102745,'Hieracium fuscescens','species'),(310827,310826,'Hieracium fuscescens subsp. fuscescens','subspecies'),(310828,102745,'Hieracium pseudomirabile','species'),(310829,102745,'Hieracium fuscum','species'),(310830,102745,'Hieracium cf. fuscescens Schuhwerk 02/238','species'),(310831,102745,'Hieracium cf. fuscescens Schuhwerk 02/245','species'),(310832,102745,'Hieracium cf. fuscescens Schuhwerk 02/246','species'),(310833,102745,'Hieracium cf. fuscescens Schuhwerk 02/247','species'),(310834,121010,'Meiopriapulus','genus'),(310835,310834,'Meiopriapulus sp. JKP-2005','species'),(310836,51516,'Cyclorhagida','order'),(310837,310836,'Zelinkaderidae','family'),(310838,310837,'Zelinkaderes','genus'),(310839,310838,'Zelinkaderes sp. JKP-2005','species'),(310840,1215728,'Loricifera','phylum'),(310841,549179,'Pliciloricidae','family'),(310842,310841,'Pliciloricus','genus'),(310843,310842,'Pliciloricus sp. JKP-2005','species'),(310844,34507,'Steinernema yirgalemense','species'),(310845,4050,'Tieghemopanax','genus'),(310846,310845,'Tieghemopanax lecardii','species'),(310847,46402,'Meryta capitata','species'),(310848,46402,'Meryta heleneae','species'),(310849,46402,'Meryta lanceolata','species'),(310850,46402,'Meryta oxylaena','species'),(310851,46402,'Meryta senfftiana','species'),(310852,4050,'Neopanax','genus'),(310854,46402,'Meryta mauluulu','species'),(310855,46402,'Meryta schizolaena','species'),(310856,46414,'Schefflera insolita','species'),(310857,46414,'Schefflera nesopanax','species'),(310858,310845,'Tieghemopanax nothisii','species'),(310859,310845,'Tieghemopanax pancheri','species'),(310860,37823,'Caiophora sp. Hufford 3854','species'),(310861,37823,'Caiophora buraeavii','species'),(310862,37823,'Caiophora coronata','species'),(310863,37823,'Caiophora eichleri','species'),(310864,37823,'Caiophora hibiscifolia','species'),(310865,37823,'Caiophora stenocarpa','species'),(310866,37831,'Loasa tricolor','species'),(310867,37833,'Mentzelia oligosperma','species'),(310868,46246,'Delphinium x belladonna','species'),(310869,310870,'Glyphoglossus molossus','species'),(310870,166052,'Glyphoglossus','genus'),(310871,129017,'Microhyla rubra','species'),(310872,5506,'Fusarium sp. CM51','species'),(310873,5506,'Fusarium sp. CM72','species'),(310874,89443,'fungal sp. CM52','species'),(310876,45426,'ascomycete sp. CM40','species'),(310877,45426,'ascomycete sp. CM41','species'),(310878,45426,'ascomycete sp. CM42','species'),(310879,45426,'ascomycete sp. CM44','species'),(310880,45426,'ascomycete sp. CM46','species'),(310881,45426,'ascomycete sp. CM47','species'),(310882,45426,'ascomycete sp. CM48','species'),(310883,45426,'ascomycete sp. CM50','species'),(310884,45426,'ascomycete sp. CM53','species'),(310885,45426,'ascomycete sp. CM58','species'),(310886,45426,'ascomycete sp. CM61','species'),(310887,45426,'ascomycete sp. CM64','species'),(310888,45426,'ascomycete sp. CM65','species'),(310890,5475,'Candida sp. YP03','species'),(310891,5475,'Candida sp. YP12','species'),(310892,662,'Vibrio sp. ME2-03','species'),(310893,53246,'Pseudoalteromonas sp. ME3-03','species'),(310894,37939,'Dichomera','genus'),(310895,310894,'Dichomera eucalypti','species'),(310896,310894,'Dichomera versiformis','species'),(310898,163236,'Labidocera japonica','species'),(310899,40255,'Modiolus philippinarum','species'),(310900,31194,'Lithophaga antillarum','species'),(310901,301956,'Leiosolenus','genus'),(310902,310901,'Leiosolenus curtus','species'),(310903,310901,'Leiosolenus lithurus','species'),(310904,310901,'Leiosolenus obesus','species'),(310905,29203,'Cyclotella choctawhatcheeana','species'),(310906,29203,'Cyclotella quillensis','species'),(310907,12059,'Enterovirus H','species'),(310910,4855,'Mortierella elongata','species'),(310911,40119,'Amdovirus','genus'),(310912,40119,'Bocavirus','genus'),(310913,40120,'Pefudensovirus','genus'),(310914,255570,'Kryptopterus bicirrhis','species'),(310915,30992,'Pangasianodon hypophthalmus','species'),(310916,31009,'Tanganikallabes','genus'),(310917,310916,'Tanganikallabes mortiauxi','species'),(310918,31009,'Dinotopterus','genus'),(310919,310918,'Dinotopterus cunningtoni','species'),(310920,13012,'Clarias jaensis','species'),(310921,103214,'Channallabes alvarezi','species'),(310922,31009,'Clariallabes','genus'),(310923,310922,'Clariallabes longicauda','species'),(310924,103214,'Channallabes longicaudatus','species'),(310926,13012,'Clarias submarginatus','species'),(310927,13012,'Clarias theodorae','species'),(310928,31009,'Gymnallabes','genus'),(310929,310928,'Gymnallabes typus','species'),(310930,13012,'Clarias platycephalus','species'),(310931,13012,'Clarias camerunensis','species'),(310932,9469,'Nycticebus menagensis','species'),(310933,9470,'Nycticebus coucang coucang','subspecies'),(310934,9469,'Nycticebus javanicus','species'),(310935,49928,'bacterium N14-24','species'),(310936,154116,'Georgenia sp. T04-04','species'),(310938,133925,'Olsenella sp. N13-17','species'),(310939,133925,'Olsenella sp. S13-10','species'),(310940,1678,'Bifidobacterium sp. S13-05','species'),(310941,1678,'Bifidobacterium sp. S18-11','species'),(310942,1301,'Streptococcus sp. S16-08','species'),(310943,1301,'Streptococcus sp. S16-11','species'),(310944,838,'Prevotella sp. N12-20','species'),(310945,838,'Prevotella sp. N19-22','species'),(310946,838,'Prevotella sp. N19-31','species'),(310947,838,'Prevotella sp. T05-04','species'),(310948,1016,'Capnocytophaga sp. S12-14','species'),(310949,1716,'Corynebacterium sp. S18-03','species'),(310950,1716,'Corynebacterium sp. T13-01','species'),(310951,46225,'Moraxella sp. S12-08','species'),(310952,970,'Selenomonas sp. AIP 308-97','species'),(310953,374844,'Enterobacteria phage ID11','no rank'),(310954,52652,'Aphyosemion etsamense','species'),(310955,55784,'Panagrolaimus superbus','species'),(310956,55784,'Panagrolaimus detritophagus','species'),(310957,55784,'Panagrolaimus sp. BW278','species'),(310958,55784,'Panagrolaimus cf. rigidus AF36','species'),(310959,55784,'Panagrolaimus cf. rigidus AF40','species'),(310960,55784,'Panagrolaimus sp. PS443','species'),(310962,55784,'Panagrolaimus sp. PS1579','species'),(310963,55784,'Panagrolaimus sp. PS1732','species'),(310964,55784,'Panagrolaimus sp. WS94','species'),(310965,55784,'Panagrolaimus sp. BW287','species'),(310966,67757,'[Pasteurella] aerogenes-[Pasteurella] mairii-[Actinobacillus] rossii complex','species group'),(310968,307056,'Astralium cf. helicina CPM-2005','species'),(310969,81684,'proteobacterium M12-3','species'),(310970,81684,'proteobacterium M3-1','species'),(310971,81684,'proteobacterium M3-2','species'),(310972,81684,'proteobacterium M3-6','species'),(310973,81684,'proteobacterium M3-7','species'),(310974,81684,'proteobacterium M3-3','species'),(310975,81684,'proteobacterium M12-5','species'),(310976,81684,'proteobacterium M13-3','species'),(310977,40323,'Stenotrophomonas sp. M11-1','species'),(310978,40323,'Stenotrophomonas sp. M11-4','species'),(310979,40323,'Stenotrophomonas sp. M10-4','species'),(310980,40323,'Stenotrophomonas sp. M11-2','species'),(310981,40323,'Stenotrophomonas sp. M13-1','species'),(310982,40323,'Stenotrophomonas sp. M10-5','species'),(310983,40323,'Stenotrophomonas sp. M12-1','species'),(310984,40323,'Stenotrophomonas sp. M1-2','species'),(310985,286,'Pseudomonas sp. M9-1','species'),(310986,286,'Pseudomonas sp. M9-10','species'),(310987,286,'Pseudomonas sp. M10-6','species'),(310988,286,'Pseudomonas sp. M10-2','species'),(310989,286,'Pseudomonas sp. M9-7','species'),(310990,286,'Pseudomonas sp. M7-1','species'),(310991,286,'Pseudomonas sp. M9-2','species'),(310992,286,'Pseudomonas sp. M10-14','species'),(310993,286,'Pseudomonas sp. M10-1','species'),(310994,286,'Pseudomonas sp. M10-13','species'),(310995,286,'Pseudomonas sp. M10-11','species'),(310996,286,'Pseudomonas sp. M10-3','species'),(310997,286,'Pseudomonas sp. M10-8','species'),(310998,286,'Pseudomonas sp. M9-11','species'),(310999,286,'Pseudomonas sp. M13-2','species'),(311000,286,'Pseudomonas sp. M13-4','species'),(311001,286,'Pseudomonas sp. M7-3','species'),(311002,286,'Pseudomonas sp. M13-5','species'),(311003,286,'Pseudomonas sp. M7-2','species'),(311004,286,'Pseudomonas sp. M10-12','species'),(311005,286,'Pseudomonas sp. M2-1','species'),(311006,286,'Pseudomonas sp. M1-1','species'),(311007,286,'Pseudomonas sp. M8-1','species'),(311008,37901,'Lepas sp. SKG-2005','species'),(311009,286,'Pseudomonas sp. SF4c','species'),(311010,32275,'Tetraclita rubescens','species'),(311011,127298,'Adelpha bredowii','species'),(311012,127356,'Myscelia capensis','species'),(311013,127360,'Panacea regina','species'),(311014,127350,'Marpesia chiron','species'),(311015,42274,'Vanessa abyssinica','species'),(311016,171571,'Antanartia delius','species'),(311017,113289,'Anthanassa drusilla','species'),(311019,113293,'Eresia clio','species'),(311020,113293,'Eresia coela','species'),(311021,113293,'Eresia letitia','species'),(311022,113293,'Eresia quintilla','species'),(311023,113293,'Eresia sestia','species'),(311024,76214,'Hypolimnas alimena','species'),(311025,76214,'Hypolimnas anthedon','species'),(311026,76214,'Hypolimnas pandarus','species'),(311027,76214,'Hypolimnas usambara','species'),(311028,113295,'Hypanartia charon','species'),(311029,113295,'Hypanartia kefersteini','species'),(311030,39707,'Junonia artaxia','species'),(311031,39707,'Junonia erigone','species'),(311032,39707,'Junonia natalica','species'),(311033,39707,'Junonia oenone','species'),(311034,39707,'Junonia sophia','species'),(311035,39707,'Junonia terea','species'),(311036,39707,'Junonia touhilimasa','species'),(311037,127345,'Kallima inachus','species'),(311038,39707,'Junonia cymodoce','species'),(311039,42277,'Phyciodes graphica','species'),(311040,127362,'Polygonia haroldi','species'),(311041,127362,'Polygonia oreas','species'),(311042,311126,'Precis andremiaja','species'),(311043,311126,'Precis antilope','species'),(311044,311126,'Precis archesia','species'),(311045,311126,'Precis ceryne','species'),(311046,311126,'Precis cuama','species'),(311047,311126,'Precis octavia','species'),(311048,311126,'Precis sinuata','species'),(311049,311126,'Precis tugela','species'),(311050,191429,'Protogoniomorpha cytora','species'),(311051,191429,'Protogoniomorpha parhassus','species'),(311052,64447,'Siproeta epaphus','species'),(311054,127366,'Symbrenthia hypselis','species'),(311055,113299,'Tegosa tissoides','species'),(311056,42274,'Vanessa annabella','species'),(311057,42274,'Vanessa braziliensis','species'),(311058,42274,'Vanessa itea','species'),(311059,42274,'Vanessa kershawi','species'),(311060,42274,'Vanessa myrinna','species'),(311061,82582,'Chitoria','genus'),(311062,311061,'Chitoria chrysolora','species'),(311063,82582,'Mimathyma','genus'),(311064,311063,'Mimathyma schrenckii','species'),(311065,215752,'Byblia','genus'),(311066,311065,'Byblia anvatara','species'),(311067,215758,'Callicore','genus'),(311068,311067,'Callicore pacifica','species'),(311069,215752,'Mesoxantha','genus'),(311071,215786,'Dichorragia','genus'),(311072,311071,'Dichorragia nesimachus','species'),(311073,215786,'Pseudergolis','genus'),(311074,311073,'Pseudergolis wedah','species'),(311075,40040,'Coeini','tribe'),(311076,311075,'Baeotus','genus'),(311077,311076,'Baeotus aelius','species'),(311078,171577,'Catacroptera','genus'),(311079,311078,'Catacroptera cloanthe','species'),(311080,61971,'Huso huso caspicus','subspecies'),(311081,61971,'Huso huso maeoticus','subspecies'),(311082,171577,'Doleschallia','genus'),(311083,311082,'Doleschallia bisaltide','species'),(311084,171578,'Gnathotrichina','subtribe'),(311085,311084,'Gnathotriche','genus'),(311086,311085,'Gnathotriche exclamationis','species'),(311087,171578,'Chlosynina','subtribe'),(311088,311084,'Higginsius','genus'),(311089,311088,'Higginsius fasciata','species'),(311090,311075,'Historis','genus'),(311091,311090,'Historis acheronta','species'),(311092,40040,'Junoniini','tribe'),(311093,311075,'Pycina','genus'),(311094,40040,'Victorinini','tribe'),(311103,171581,'Janatella','genus'),(311104,311103,'Janatella leucodesma','species'),(311105,40040,'Nymphalinae incertae sedis','no rank'),(311106,946565,'Swampomyces','genus'),(311107,311105,'Kallimoides','genus'),(311108,311107,'Kallimoides rumia','species'),(311109,171577,'Mallika','genus'),(311110,311109,'Mallika jacksoni','species'),(311111,946565,'Torpedospora','genus'),(311112,171581,'Mazia','genus'),(311113,311112,'Mazia amazonica','species'),(311114,311111,'Torpedospora radiata','species'),(311115,311111,'Torpedospora ambispinosa','species'),(311116,311106,'Swampomyces triseptatus','species'),(311117,311106,'Swampomyces aegyptiacus','species'),(311118,311106,'Swampomyces armeniacus','species'),(311119,311106,'Swampomyces clavatispora','species'),(311120,311094,'Metamorpha','genus'),(311121,311120,'Metamorpha elissa','species'),(311122,311087,'Microtia','genus'),(311123,311122,'Microtia elva','species'),(311124,311094,'Napeocles','genus'),(311125,311124,'Napeocles jucunda','species'),(311126,311092,'Precis','genus'),(311127,311105,'Rhinopalpa','genus'),(311128,311127,'Rhinopalpa polynice','species'),(311129,311092,'Salamis','genus'),(311130,311129,'Salamis anteva','species'),(311131,171576,'Smyrna','genus'),(311132,311131,'Smyrna blomfildia','species'),(311133,171581,'Telenassa','genus'),(311134,311133,'Telenassa trimaculata','species'),(311135,171576,'Tigridia','genus'),(311136,311135,'Tigridia acesta','species'),(311137,311105,'Vanessula','genus'),(311138,311137,'Vanessula milca','species'),(311139,311092,'Yoma','genus'),(311140,311139,'Yoma algina','species'),(311141,311076,'Baeotus amazonicus','species'),(311142,311076,'Baeotus beotus','species'),(311143,311076,'Baeotus deucalion','species'),(311144,311090,'Historis odius','species'),(311145,311129,'Salamis cacta','species'),(311146,40037,'Vagrantini','tribe'),(311147,311146,'Lachnoptera','genus'),(311148,311146,'Phalanta','genus'),(311150,311146,'Algiachroa','genus'),(311151,311146,'Algia','genus'),(311152,110564,'Bionectria sp. CMW 7063','species'),(311153,34399,'Phomopsis sp. STAM-32','species'),(311154,4222,'Carthamus tinctorius var. tinctorius','varietas'),(311155,5552,'Trichosporon sp. RGS87','species'),(311156,102796,'Influenza A virus (A/silky chicken/Korea/S3/03(H9N2))','no rank'),(311158,102796,'Influenza A virus (A/chicken/Korea/S5/03(H9N2))','no rank'),(311159,102796,'Influenza A virus (A/chicken/Korea/S12/03(H9N2))','no rank'),(311161,102796,'Influenza A virus (A/dove/Korea/S14/03(H9N2))','no rank'),(311162,102796,'Influenza A virus (A/chicken/Korea/S15/03(H9N2))','no rank'),(311163,102796,'Influenza A virus (A/chicken/Korea/S16/03(H9N2))','no rank'),(311164,102796,'Influenza A virus (A/chicken/Korea/S18/03(H9N2))','no rank'),(311165,119210,'Influenza A virus (A/chicken/Korea/S6/03(H3N2))','no rank'),(311166,119210,'Influenza A virus (A/duck/Korea/S7/03(H3N2))','no rank'),(311167,119210,'Influenza A virus (A/duck/Korea/S8/03(H3N2))','no rank'),(311168,119210,'Influenza A virus (A/duck/Korea/S9/03(H3N2))','no rank'),(311169,119210,'Influenza A virus (A/duck/Korea/S10/03(H3N2))','no rank'),(311170,119210,'Influenza A virus (A/dove/Korea/S11/2003(H3N2))','no rank'),(311171,119212,'Influenza A virus (A/duck/Korea/S17/03(H6N1))','no rank'),(311172,5533,'Rhodotorula sp. RGS01','species'),(311174,11320,'H8N5 subtype','no rank'),(311175,142943,'Influenza A virus (A/turkey/Ontario/6118/1968(H8N4))','no rank'),(311176,564643,'Blotched snakehead virus','species'),(311179,548688,'Mustelid herpesvirus 1','species'),(311180,354203,'Yangia pacifica','species'),(311181,75787,'Denitratisoma','genus'),(311182,311181,'Denitratisoma oestradiolicum','species'),(311183,1386,'Bacillus sp. H5C-25','species'),(311184,1386,'Bacillus sp. H4C-30','species'),(311185,1386,'Bacillus sp. H5K-29','species'),(311186,9858,'Capreolus capreolus bedfordi','subspecies'),(311187,1386,'Bacillus sp. HB104','species'),(311188,1827,'Rhodococcus sp. EH741','species'),(311189,1827,'Rhodococcus sp. EH742','species'),(311190,1827,'Rhodococcus sp. EH743','species'),(311191,1827,'Rhodococcus sp. EH831','species'),(311192,1827,'Rhodococcus sp. EC1','species'),(311193,310894,'Dichomera saubinetii','species'),(311194,45667,'Halobacillus yeomjeoni','species'),(311197,182755,'Gomphina aequilatera','species'),(311198,74490,'Meretrix petechialis','species'),(311199,115817,'Pitar sulfureum','species'),(311200,6592,'Saxidomus','genus'),(311201,311200,'Saxidomus purpuratus','species'),(311202,8077,'Fundulus heteroclitus x Fundulus diaphanus','species'),(311204,71245,'Kazachstania aquatica','species'),(311205,126331,'Harpophora','genus'),(311206,7490,'Trichogramma japonicum','species'),(311207,49546,'Gaetbulibacter','genus'),(311208,311207,'Gaetbulibacter saemankumensis','species'),(311211,157791,'Vigna radiata var. setulosa','varietas'),(311212,87088,'Vigna umbellata var. umbellata','varietas'),(311213,4496,'Avena occidentalis','species'),(311214,29278,'Cloning and suicide delivery vector pUC18R6KT','species'),(311215,29278,'T7 transposase expression vector pTNS2','species'),(311216,29278,'Cloning and Tn7 delivery vector pUC18R6K-mini-Tn7T-Km','species'),(311217,376156,'Peronospora sp. UASWS0033','species'),(311218,376156,'Peronospora sp. UASWS0034','species'),(311219,376156,'Peronospora sp. UASWS0035','species'),(311220,100897,'Microtus fortis calamorum','subspecies'),(311221,12333,'Bacillus thuringiensis phage MZTP02','species'),(311222,90951,'Lysurus','genus'),(311223,311222,'Lysurus cruciatus','species'),(311224,376156,'Peronospora sp. UASWS0036','species'),(311225,689831,'Idnoreovirus','genus'),(311226,311225,'Idnoreovirus 1','species'),(311227,689831,'Mycoreovirus','genus'),(311228,311227,'Mycoreovirus 1','species'),(311229,311227,'Mycoreovirus 3','species'),(311230,32008,'Burkholderia terrae','species'),(311231,32008,'Burkholderia ginsengisoli','species'),(311233,1386,'Bacillus sp. G-825-6','species'),(311234,1707,'Cellulomonas terrae','species'),(311235,231454,'Dyella koreensis','species'),(311236,4841,'Mucor racemosus f. sphaerosporus','forma'),(311237,286,'Pseudomonas sp. GD100','species'),(311238,286,'Pseudomonas sp. GD200','species'),(311239,4855,'Mortierella horticola','species'),(311240,4855,'Mortierella macrocystis','species'),(311241,4855,'Mortierella turficola','species'),(311243,119210,'Influenza A virus (A/England/269/93(H3N2))','no rank'),(311244,44249,'Paenibacillus assamensis','species'),(311245,114727,'Influenza A virus (A/Mongolia/231/85(H1N1))','no rank'),(311246,114727,'Influenza A virus (A/Mongolia/162/91(H1N1))','no rank'),(311247,114727,'Influenza A virus (A/Mongolia/153/88(H1N1))','no rank'),(311248,136709,'Askidiosperma alboaristatum','species'),(311249,136709,'Askidiosperma alticola','species'),(311250,136709,'Askidiosperma andreaeanum','species'),(311251,136709,'Askidiosperma capitatum','species'),(311252,136709,'Askidiosperma chartaceum','species'),(311253,136709,'Askidiosperma delicatulum','species'),(311254,136709,'Askidiosperma insigne','species'),(311255,136709,'Askidiosperma longiflorum','species'),(311256,136709,'Askidiosperma nitidum','species'),(311257,136709,'Askidiosperma paniculatum','species'),(311258,136709,'Askidiosperma rugosum','species'),(311259,13503,'Elegia acockii','species'),(311260,13503,'Elegia aggregata','species'),(311261,13503,'Elegia decipiens','species'),(311262,13503,'Elegia deusta','species'),(311263,13503,'Elegia elephantina','species'),(311264,13503,'Elegia hookeriana','species'),(311265,13503,'Elegia microcarpa','species'),(311266,13503,'Elegia mucronata','species'),(311267,13503,'Elegia nuda','species'),(311268,13503,'Elegia recta','species'),(311269,13503,'Elegia tectorum','species'),(311270,13503,'Elegia amoena','species'),(311271,13503,'Elegia atratiflora','species'),(311272,13503,'Elegia caespitosa','species'),(311273,13503,'Elegia capensis','species'),(311274,13503,'Elegia coleura','species'),(311275,13503,'Elegia equisetacea','species'),(311276,13503,'Elegia esterhuyseniae','species'),(311277,13503,'Elegia extensa','species'),(311278,13503,'Elegia filacea','species'),(311279,13503,'Elegia fistulosa','species'),(311280,13503,'Elegia fucata','species'),(311281,13503,'Elegia galpinii','species'),(311282,13503,'Elegia glomerata','species'),(311283,13503,'Elegia grandis','species'),(311284,13503,'Elegia grandispicata','species'),(311285,13503,'Elegia hutchinsonii','species'),(311286,13503,'Elegia intermedia','species'),(311287,13503,'Elegia juncea','species'),(311288,13503,'Elegia muirii','species'),(311289,13503,'Elegia neesii','species'),(311290,13503,'Elegia persistens','species'),(311291,13503,'Elegia prominens','species'),(311292,13503,'Elegia racemosa','species'),(311293,13503,'Elegia rigida','species'),(311294,13503,'Elegia squamosa','species'),(311295,13503,'Elegia stokoei','species'),(311296,13503,'Elegia thyrsifera','species'),(311297,13503,'Elegia thyrsoidea','species'),(311298,13503,'Elegia vaginulata','species'),(311299,13503,'Elegia verreauxii','species'),(311300,65601,'Restio durus','species'),(311301,65601,'Restio muirii','species'),(311302,65601,'Restio karooicus','species'),(311303,65601,'Restio pedicellatus','species'),(311304,136739,'Platycaulos major','species'),(311305,65601,'Restio bifidus','species'),(311306,65601,'Restio distichus','species'),(311307,65601,'Restio festuciformis','species'),(311308,65601,'Restio perplexus','species'),(311309,136750,'Staberoha cernua','species'),(311311,136750,'Staberoha multispicula','species'),(311312,5043,'Acremonium sp. NL1','species'),(311313,29278,'Chloroplast transformation vector pCLT327','species'),(311314,381707,'Pestivirus sp. Brz buf 9','no rank'),(311316,358764,'Border disease virus 3','no rank'),(311317,291027,'Calendulla yellow net virus','species'),(311318,200603,'Kiitrichidae','no rank'),(311319,311318,'Kiitricha','genus'),(311320,311319,'Kiitricha marina','species'),(311321,1386,'Bacillus sp. NHTS-31','species'),(311322,1386,'Bacillus sp. NHTS-18','species'),(311323,1386,'Bacillus sp. NHTS-57','species'),(311324,1386,'Bacillus sp. GTB-35','species'),(311325,1386,'Bacillus sp. NHTS-19A','species'),(311326,1386,'Bacillus sp. NHTS-47','species'),(311327,173709,'Tortrix','genus'),(311328,311327,'Tortrix viridana','species'),(311329,29993,'Cephalobaenidae','family'),(311330,311329,'Raillietiella','genus'),(311332,294122,'Paranebalia longipes','species'),(311333,59732,'Chryseobacterium soldanellicola','species'),(311334,59732,'Chryseobacterium taeanense','species'),(311335,64895,'Borrelia sp. W97F51','species'),(311337,29278,'Cloning vector pSB4U','species'),(311338,100897,'Microtus fortis fortis','subspecies'),(311339,10359,'Human herpesvirus 5 strain Toledo','no rank'),(311340,5043,'Acremonium sp. HAW-OCF3','species'),(311341,5073,'Penicillium sp. HAW-OCF5','species'),(311342,36287,'Zoothera mollisima','species'),(311343,5073,'Penicillium sp. HAW-OCF6','species'),(311344,36287,'Zoothera dixoni','species'),(311345,36287,'Zoothera andromedae','species'),(311346,36287,'Zoothera talaseae','species'),(311347,36287,'Zoothera heinei','species'),(311348,36287,'Zoothera marginata','species'),(311350,36287,'Zoothera gurneyi','species'),(311351,36287,'Zoothera piaggiae','species'),(311352,36287,'Zoothera sibirica','species'),(311354,9186,'Turdus fuscater','species'),(311356,9186,'Turdus rufiventris','species'),(311358,36287,'Zoothera pinicola','species'),(311359,36291,'Cochoa','genus'),(311360,311359,'Cochoa viridis','species'),(311361,9164,'Chlamydochaera','genus'),(311362,311361,'Chlamydochaera jefferyi','species'),(311363,127917,'Entomodestes coracinus','species'),(311364,9170,'Neocichla','genus'),(311366,311364,'Neocichla gutturalis','species'),(311367,36291,'Nesocichla','genus'),(311368,311367,'Nesocichla eremita','species'),(311369,172412,'Sialia currucoides','species'),(311370,127933,'Neocossyphus fraseri','species'),(311371,36291,'Psophocichla','genus'),(311372,311371,'Psophocichla litsitsirupa','species'),(311374,114727,'Influenza A virus (A/Mongolia/111/91 (H1N1))','no rank'),(311377,310448,'uncultured Oceanimonas sp.','species'),(311378,86004,'Pasteuria hartismeri','species'),(311379,223347,'Tomato leaf curl New Delhi virus-Chilli pepper','no rank'),(311380,489821,'Norovirus Hu/GII.4/2004/NL','no rank'),(311381,1386,'Bacillus sp. 3153','species'),(311382,22,'Shewanella sp. 3149','species'),(311383,90141,'Rhizobiaceae bacterium ml12','species'),(311384,486728,'Pseudokeronopsidae','family'),(311385,311384,'Pseudokeronopsis','genus'),(311387,311385,'Pseudokeronopsis flava','species'),(311388,198613,'Loxocephalidae','family'),(311389,311388,'Cardiostomatella','genus'),(311390,311389,'Cardiostomatella vermiformis','species'),(311392,100830,'Tetrao urogallus cantabricus','subspecies'),(311393,100830,'Tetrao urogallus aquitanicus','subspecies'),(311394,103033,'Simulium sanctipauli s.l. IC16-K17','species'),(311395,122706,'delta proteobacterium LacK1','species'),(311396,122706,'delta proteobacterium LacK4','species'),(311397,122706,'delta proteobacterium LacK5','species'),(311398,122706,'delta proteobacterium LacK10','species'),(311399,122706,'delta proteobacterium EtOHpelo','species'),(311400,2263,'Thermococcus kodakarensis','species'),(311401,201991,'Strix occidentalis caurina','subspecies'),(311402,373,'Agrobacterium vitis S4','no rank'),(311403,358,'Agrobacterium radiobacter K84','no rank'),(311405,4650,'Zingiber zerumbet','species'),(311406,4650,'Zingiber cernuum','species'),(311407,1883,'Streptomyces endosymbiont of Philanthus triangulum','species'),(311408,1883,'Streptomyces endosymbiont of Philanthus gibbosus','species'),(311409,1883,'Streptomyces endosymbiont of Philanthus venustus','species'),(311410,478070,'Labrenzia alba','species'),(311411,31989,'Pseudoruegeria','genus'),(311413,140295,'Lettuce big-vein associated virus','species'),(311415,358764,'Border disease virus 1','no rank'),(311416,145355,'Ugada','genus'),(311417,311416,'Ugada giovanninae','species'),(311419,61434,'Dehalococcoides sp. KB-1/PCE','species'),(311420,61434,'Dehalococcoides sp. KB-1/VC','species'),(311421,61434,'Dehalococcoides sp. Pinellas','species'),(311422,61434,'Dehalococcoides sp. TM-EtOH','species'),(311423,61434,'Dehalococcoides sp. WL','species'),(311424,61435,'Dehalococcoides sp. VS','no rank'),(311425,145355,'Oxypleura','genus'),(311426,311425,'Oxypleura quadraticollis','species'),(311427,145355,'Capcicada','genus'),(311428,311427,'Capcicada decora','species'),(311429,145355,'Severiana','genus'),(311430,311429,'Severiana severini','species'),(311431,145355,'Systophlochius','genus'),(311432,311431,'Systophlochius palochius','species'),(311433,145355,'Brevisiana','genus'),(311434,311433,'Brevisiana brevis','species'),(311435,145355,'Munza','genus'),(311436,311435,'Munza laticlavia','species'),(311437,70903,'Platypleura wahlbergi','species'),(311438,70903,'Platypleura chalybaea','species'),(311440,70903,'Platypleura deusta','species'),(311441,70903,'Platypleura haglundi','species'),(311442,70903,'Platypleura plumosa','species'),(311445,70903,'Platypleura stridula','species'),(311446,70903,'Platypleura hirtipennis','species'),(311448,70903,'Platypleura gowdeyi','species'),(311450,52209,'Trapelus pallidus','species'),(311451,36922,'Diaporthe conorum','species'),(311452,34399,'Phomopsis fukushii','species'),(311453,307623,'Anncaliia','genus'),(311454,311453,'Anncaliia meligethi','species'),(311456,280756,'Sapovirus Hu/Angelholm/279/2004/SE','no rank'),(311458,1048752,'Candidatus Caldiarchaeum subterraneum','species'),(311460,150247,'Anoxybacillus rupiensis','species'),(311461,6420,'Hirudo verbana','species'),(311462,92803,'Limnatis cf. nilotica PT-2005','species'),(311463,6420,'Hirudo sp. PT-2005','species'),(311464,6420,'Hirudo troctina','species'),(311465,13554,'Haemadipsa cf. zeylanica PT-2005','species'),(311466,112144,'Chitala blanci','species'),(311467,112144,'Chitala lopis','species'),(311468,113546,'Papyrocranus congoensis','species'),(311469,31265,'environmental samples','no rank'),(311470,5073,'Penicillium sp. NRRL 28159','species'),(311471,90910,'Acoela sp. KR-1995','species'),(311472,311473,'unidentified saccharomycetalean','species'),(311473,4892,'unclassified Saccharomycetales','no rank'),(311474,32310,'Drosophila longiserrata','species'),(311475,55947,'Drosophila yunnanensis','species'),(311476,55948,'Drosophila neokadai','species'),(311477,32310,'Drosophila paramelanica','species'),(311478,55949,'Drosophila bai','species'),(311479,55947,'Drosophila gani','species'),(311480,55947,'Drosophila medioconstricta','species'),(311481,55948,'Drosophila okadai','species'),(311482,55949,'Drosophila pseudosordidula','species'),(311483,55948,'Drosophila unimaculata','species'),(311484,159075,'Acremonium exuviarum','species'),(311487,5073,'Penicillium sp. NRRL 28146','species'),(311488,358764,'Border disease virus 2','no rank'),(311489,127010,'Fejervarya orissaensis','species'),(311490,5073,'Penicillium sp. NRRL 28148','species'),(311491,5073,'Penicillium sp. NRRL 28144','species'),(311492,5073,'Penicillium sp. NRRL 28156','species'),(311493,410323,'Boophis blommersae','species'),(311494,2924,'Alexandrium monilatum','species'),(311495,50902,'Serranochromis thumbergi','species'),(311496,319058,'Pharyngochromis','genus'),(311497,311496,'Pharyngochromis acuticeps','species'),(311498,227844,'Thoracochromis albolabris','species'),(311499,319058,'Chetia','genus'),(311500,311499,'Chetia flaviventris','species'),(311501,319058,'Sargochromis','genus'),(311502,311501,'Sargochromis carlottae','species'),(311503,227844,'Thoracochromis buysi','species'),(311504,311501,'Sargochromis codringtonii','species'),(311505,311499,'Chetia brevis','species'),(311506,227844,'Thoracochromis demeusii','species'),(311508,50902,'Serranochromis angusticeps','species'),(311509,50902,'Serranochromis macrocephalus','species'),(311510,311501,'Sargochromis \'giardi\' DAJ-2005','species'),(311511,311496,'Pharyngochromis sp. DAJ-2005','species'),(311512,311501,'Sargochromis sp. 1 DAJ-2005','species'),(311513,311501,'Sargochromis sp. 3 DAJ-2005','species'),(311514,311501,'Sargochromis cf. mortimeri DAJ-2005','species'),(311515,311499,'Chetia brevicauda','species'),(311517,311501,'Sargochromis sp. 2 DAJ-2005','species'),(311518,311501,'Sargochromis coulteri','species'),(311519,311501,'Sargochromis mortimeri','species'),(311520,50902,'Serranochromis meridianus','species'),(311521,311501,'Sargochromis mellandi','species'),(311522,50902,'Serranochromis sp. \'Mfimbo\'','species'),(311523,50902,'Serranochromis altus','species'),(311525,50902,'Serranochromis stappersi','species'),(311526,136861,'Nimbochromis linni','species'),(311527,63827,'Gobiesox rhessodon','species'),(311529,36119,'Aglaophamus','genus'),(311530,311529,'Aglaophamus dibranchis','species'),(311531,104735,'Ceratonereis erythraeenis','species'),(311532,6349,'Glycera rouxi','species'),(311533,169110,'Diopatra','genus'),(311534,311533,'Diopatra chilienis','species'),(311536,128487,'Hemifusus ternatanus','species'),(311537,128487,'Hemifusus colosseus','species'),(311538,72035,'Lepeophtheirus hippoglossi','species'),(311539,72035,'Lepeophtheirus pectoralis','species'),(311540,217164,'Caligus curtus','species'),(311541,217164,'Caligus pelamydis','species'),(311542,217164,'Caligus belones','species'),(311543,217164,'Caligus gurnardi','species'),(311544,217164,'Caligus centrodonti','species'),(311545,122706,'delta proteobacterium LacK9','species'),(311546,29393,'environmental samples','no rank'),(311547,311546,'uncultured Dolosigranulum sp.','species'),(311548,640869,'Catabrosella','genus'),(311549,311548,'Catabrosella variegata','species'),(311550,311552,'Oedodera','genus'),(311551,311550,'Oedodera marmorata','species'),(311552,1330539,'Diplodactylidae','family'),(311553,4527,'Oryza sativa (Indica Group) x Oryza nivara','species'),(311554,205909,'Uranotaenia sapphirina cypovirus','species'),(311555,102793,'Influenza A virus (A/chicken/Vietnam/C58/04(H5N1))','no rank'),(311556,102793,'Influenza A virus (A/quail/Vietnam/36/04(H5N1))','no rank'),(311557,55044,'Mydaus javanensis','species'),(311559,9697,'Paracynictis','genus'),(311560,311559,'Paracynictis selousi','species'),(311561,1008258,'Poecilogale','genus'),(311562,311561,'Poecilogale albinucha','species'),(311563,36048,'Tuber candidum','species'),(311564,47936,'uncultured proteobacterium DelRiverFos13D03','species'),(311565,159067,'Toddalia sp. 225633','species'),(311566,52209,'Trapelus flavimaculatus','species'),(311567,159067,'Toddalia sp. 225721','species'),(311568,196918,'Operculina elegans','species'),(311569,196918,'Operculina complanata','species'),(311570,196918,'Operculinella cumingii','species'),(311571,196918,'Operculina discoidalis','species'),(311572,196917,'Planoperculina','genus'),(311573,311572,'Planoperculina heterosteginoides','species'),(311574,196930,'Planostegina longisepta','species'),(311575,36629,'Neosartorya takadae','species'),(311576,160964,'Gracixalus','genus'),(311577,311778,'Kurixalus carinensis','species'),(311578,240401,'Ingerana baluensis','species'),(311579,119210,'Influenza A virus (A/New York/1/2003(H3N2))','no rank'),(311580,119210,'Influenza A virus (A/New York/2/2003(H3N2))','no rank'),(311581,119210,'Influenza A virus (A/New York/3/2003(H3N2))','no rank'),(311582,119210,'Influenza A virus (A/New York/4/2003(H3N2))','no rank'),(311583,119210,'Influenza A virus (A/New York/5/2004(H3N2))','no rank'),(311584,119210,'Influenza A virus (A/New York/6/2004(H3N2))','no rank'),(311585,119210,'Influenza A virus (A/New York/7/2003(H3N2))','no rank'),(311586,119210,'Influenza A virus (A/New York/8/2003(H3N2))','no rank'),(311587,119210,'Influenza A virus (A/New York/9/2003(H3N2))','no rank'),(311588,119210,'Influenza A virus (A/New York/10/2004(H3N2))','no rank'),(311589,119210,'Influenza A virus (A/New York/11/2003(H3N2))','no rank'),(311590,119210,'Influenza A virus (A/New York/12/2003(H3N2))','no rank'),(311591,119210,'Influenza A virus (A/New York/13/2003(H3N2))','no rank'),(311592,119210,'Influenza A virus (A/New York/14/2003(H3N2))','no rank'),(311593,119210,'Influenza A virus (A/New York/15/2003(H3N2))','no rank'),(311594,119210,'Influenza A virus (A/New York/16/2003(H3N2))','no rank'),(311595,119210,'Influenza A virus (A/New York/17/2003(H3N2))','no rank'),(311596,119210,'Influenza A virus (A/New York/18/2003(H3N2))','no rank'),(311597,119210,'Influenza A virus (A/New York/19/2003(H3N2))','no rank'),(311598,119210,'Influenza A virus (A/New York/20/2003(H3N2))','no rank'),(311599,119210,'Influenza A virus (A/New York/21/2003(H3N2))','no rank'),(311600,119210,'Influenza A virus (A/New York/22/2003(H3N2))','no rank'),(311601,119210,'Influenza A virus (A/New York/23/2003(H3N2))','no rank'),(311602,119210,'Influenza A virus (A/New York/24/2003(H3N2))','no rank'),(311603,119210,'Influenza A virus (A/New York/25/2003(H3N2))','no rank'),(311604,119210,'Influenza A virus (A/New York/26/2003(H3N2))','no rank'),(311605,119210,'Influenza A virus (A/New York/27/2003(H3N2))','no rank'),(311606,119210,'Influenza A virus (A/New York/28/2003(H3N2))','no rank'),(311607,119210,'Influenza A virus (A/New York/29/2003(H3N2))','no rank'),(311608,119210,'Influenza A virus (A/New York/30/2003(H3N2))','no rank'),(311609,119210,'Influenza A virus (A/New York/31/2004(H3N2))','no rank'),(311610,119210,'Influenza A virus (A/New York/32/2003(H3N2))','no rank'),(311611,119210,'Influenza A virus (A/New York/33/2004(H3N2))','no rank'),(311612,119210,'Influenza A virus (A/New York/34/2003(H3N2))','no rank'),(311613,119210,'Influenza A virus (A/New York/35/2003(H3N2))','no rank'),(311614,119210,'Influenza A virus (A/New York/36/2003(H3N2))','no rank'),(311615,119210,'Influenza A virus (A/New York/37/2003(H3N2))','no rank'),(311616,119210,'Influenza A virus (A/New York/38/2003(H3N2))','no rank'),(311617,119210,'Influenza A virus (A/New York/39/2003(H3N2))','no rank'),(311618,119210,'Influenza A virus (A/New York/40/2003(H3N2))','no rank'),(311619,119210,'Influenza A virus (A/New York/41/2003(H3N2))','no rank'),(311620,119210,'Influenza A virus (A/New York/42/2003(H3N2))','no rank'),(311621,119210,'Influenza A virus (A/New York/43/2003(H3N2))','no rank'),(311622,119210,'Influenza A virus (A/New York/44/2003(H3N2))','no rank'),(311623,119210,'Influenza A virus (A/New York/45/2003(H3N2))','no rank'),(311624,119210,'Influenza A virus (A/New York/46/2003(H3N2))','no rank'),(311625,119210,'Influenza A virus (A/New York/47/2003(H3N2))','no rank'),(311626,119210,'Influenza A virus (A/New York/48/2003(H3N2))','no rank'),(311627,119210,'Influenza A virus (A/New York/49/2003(H3N2))','no rank'),(311628,119210,'Influenza A virus (A/New York/50/2003(H3N2))','no rank'),(311629,119210,'Influenza A virus (A/New York/51/2003(H3N2))','no rank'),(311630,119210,'Influenza A virus (A/New York/52/2004(H3N2))','no rank'),(311631,119210,'Influenza A virus (A/New York/53/2003(H3N2))','no rank'),(311632,119210,'Influenza A virus (A/New York/54/2003(H3N2))','no rank'),(311633,119210,'Influenza A virus (A/New York/55/2003(H3N2))','no rank'),(311634,119210,'Influenza A virus (A/New York/56/2003(H3N2))','no rank'),(311635,119210,'Influenza A virus (A/New York/57/2003(H3N2))','no rank'),(311636,119210,'Influenza A virus (A/New York/58/2003(H3N2))','no rank'),(311637,119210,'Influenza A virus (A/New York/59/2003(H3N2))','no rank'),(311638,119210,'Influenza A virus (A/New York/60A/2003(H3N2))','no rank'),(311639,119210,'Influenza A virus (A/New York/61A/2003(H3N2))','no rank'),(311640,119210,'Influenza A virus (A/New York/62A/2003(H3N2))','no rank'),(311641,119210,'Influenza A virus (A/New York/63/2003(H3N2))','no rank'),(311642,119210,'Influenza A virus (A/New York/64/2003(H3N2))','no rank'),(311643,119210,'Influenza A virus (A/New York/65/2003(H3N2))','no rank'),(311644,119210,'Influenza A virus (A/New York/66/2003(H3N2))','no rank'),(311645,119210,'Influenza A virus (A/New York/67/2003(H3N2))','no rank'),(311646,119210,'Influenza A virus (A/New York/69/2004(H3N2))','no rank'),(311647,119210,'Influenza A virus (A/New York/70/2004(H3N2))','no rank'),(311648,119210,'Influenza A virus (A/New York/71/2001(H3N2))','no rank'),(311649,119210,'Influenza A virus (A/New York/74/2002(H3N2))','no rank'),(311650,119210,'Influenza A virus (A/New York/75/2002(H3N2))','no rank'),(311651,119210,'Influenza A virus (A/New York/76/2002(H3N2))','no rank'),(311652,114728,'Influenza A virus (A/New York/78/2002(H1N2))','no rank'),(311653,119210,'Influenza A virus (A/New York/79/2002(H3N2))','no rank'),(311654,119210,'Influenza A virus (A/New York/80/2001(H3N2))','no rank'),(311655,119210,'Influenza A virus (A/New York/81/2002(H3N2))','no rank'),(311656,119210,'Influenza A virus (A/New York/82/2001(H3N2))','no rank'),(311657,119210,'Influenza A virus (A/New York/83/2001(H3N2))','no rank'),(311658,119210,'Influenza A virus (A/New York/84/2001(H3N2))','no rank'),(311659,119210,'Influenza A virus (A/New York/85/2001(H3N2))','no rank'),(311660,119210,'Influenza A virus (A/New York/86/2002(H3N2))','no rank'),(311661,119210,'Influenza A virus (A/New York/87/2002(H3N2))','no rank'),(311662,119210,'Influenza A virus (A/New York/88/2002(H3N2))','no rank'),(311663,119210,'Influenza A virus (A/New York/89/2002(H3N2))','no rank'),(311664,119210,'Influenza A virus (A/New York/90/2002(H3N2))','no rank'),(311665,119210,'Influenza A virus (A/New York/91/2002(H3N2))','no rank'),(311666,119210,'Influenza A virus (A/New York/92/2002(H3N2))','no rank'),(311667,119210,'Influenza A virus (A/New York/93/2002(H3N2))','no rank'),(311668,119210,'Influenza A virus (A/New York/94/2001(H3N2))','no rank'),(311669,119210,'Influenza A virus (A/New York/95/2002(H3N2))','no rank'),(311670,119210,'Influenza A virus (A/New York/96/2002(H3N2))','no rank'),(311671,119210,'Influenza A virus (A/New York/97/2002(H3N2))','no rank'),(311672,119210,'Influenza A virus (A/New York/99/2002(H3N2))','no rank'),(311673,119210,'Influenza A virus (A/New York/100/2002(H3N2))','no rank'),(311674,119210,'Influenza A virus (A/New York/101/2002(H3N2))','no rank'),(311675,119210,'Influenza A virus (A/New York/102/2002(H3N2))','no rank'),(311676,119210,'Influenza A virus (A/New York/103/2002(H3N2))','no rank'),(311677,119210,'Influenza A virus (A/New York/104/2002(H3N2))','no rank'),(311678,119210,'Influenza A virus (A/New York/105/2002(H3N2))','no rank'),(311679,119210,'Influenza A virus (A/New York/106/2002(H3N2))','no rank'),(311680,119210,'Influenza A virus (A/New York/107/2002(H3N2))','no rank'),(311681,119210,'Influenza A virus (A/New York/108/2002(H3N2))','no rank'),(311682,119210,'Influenza A virus (A/New York/109/2002(H3N2))','no rank'),(311683,119210,'Influenza A virus (A/New York/110/2002(H3N2))','no rank'),(311684,119210,'Influenza A virus (A/New York/111/2002(H3N2))','no rank'),(311685,119210,'Influenza A virus (A/New York/112/2002(H3N2))','no rank'),(311686,119210,'Influenza A virus (A/New York/113/2002(H3N2))','no rank'),(311687,119210,'Influenza A virus (A/New York/114/2002(H3N2))','no rank'),(311688,119210,'Influenza A virus (A/New York/115/2002(H3N2))','no rank'),(311689,119210,'Influenza A virus (A/New York/116/2002(H3N2))','no rank'),(311690,119210,'Influenza A virus (A/New York/117/2002(H3N2))','no rank'),(311691,119210,'Influenza A virus (A/New York/118/2002(H3N2))','no rank'),(311692,119210,'Influenza A virus (A/New York/119/2002(H3N2))','no rank'),(311693,119210,'Influenza A virus (A/New York/121/2002(H3N2))','no rank'),(311694,119210,'Influenza A virus (A/New York/122/2002(H3N2))','no rank'),(311695,119210,'Influenza A virus (A/New York/124/2001(H3N2))','no rank'),(311696,119210,'Influenza A virus (A/New York/125/2002(H3N2))','no rank'),(311697,119210,'Influenza A virus (A/New York/126/2002(H3N2))','no rank'),(311698,119210,'Influenza A virus (A/New York/127/2001(H3N2))','no rank'),(311699,119210,'Influenza A virus (A/New York/128/2002(H3N2))','no rank'),(311700,119210,'Influenza A virus (A/New York/129/2002(H3N2))','no rank'),(311701,119210,'Influenza A virus (A/New York/130/2002(H3N2))','no rank'),(311702,119210,'Influenza A virus (A/New York/131/2001(H3N2))','no rank'),(311703,119210,'Influenza A virus (A/New York/132/2002(H3N2))','no rank'),(311704,119210,'Influenza A virus (A/New York/133/2002(H3N2))','no rank'),(311705,119210,'Influenza A virus (A/New York/134/2002(H3N2))','no rank'),(311706,119210,'Influenza A virus (A/New York/135/2002(H3N2))','no rank'),(311707,119210,'Influenza A virus (A/New York/136/2002(H3N2))','no rank'),(311708,119210,'Influenza A virus (A/New York/137/1999(H3N2))','no rank'),(311709,119210,'Influenza A virus (A/New York/139/1999(H3N2))','no rank'),(311710,119210,'Influenza A virus (A/New York/140/1999(H3N2))','no rank'),(311711,119210,'Influenza A virus (A/New York/141/1999(H3N2))','no rank'),(311712,119210,'Influenza A virus (A/New York/142/2000(H3N2))','no rank'),(311713,119210,'Influenza A virus (A/New York/144/2000(H3N2))','no rank'),(311714,119210,'Influenza A virus (A/New York/145/1999(H3N2))','no rank'),(311715,114727,'Influenza A virus (A/New York/146/2000(H1N1))','no rank'),(311716,119210,'Influenza A virus (A/New York/147/1999(H3N2))','no rank'),(311717,119210,'Influenza A virus (A/New York/148/2000(H3N2))','no rank'),(311718,119210,'Influenza A virus (A/New York/149/1999(H3N2))','no rank'),(311719,119210,'Influenza A virus (A/New York/150/2000(H3N2))','no rank'),(311720,119210,'Influenza A virus (A/New York/151/1999(H3N2))','no rank'),(311721,119210,'Influenza A virus (A/New York/152/2000(H3N2))','no rank'),(311722,119210,'Influenza A virus (A/New York/153/1999(H3N2))','no rank'),(311723,119210,'Influenza A virus (A/New York/154/2000(H3N2))','no rank'),(311724,119210,'Influenza A virus (A/New York/156/2000(H3N2))','no rank'),(311725,119210,'Influenza A virus (A/New York/157/1999(H3N2))','no rank'),(311726,119210,'Influenza A virus (A/New York/158/2000(H3N2))','no rank'),(311727,119210,'Influenza A virus (A/New York/159/1999(H3N2))','no rank'),(311728,119210,'Influenza A virus (A/New York/160/2000(H3N2))','no rank'),(311729,119210,'Influenza A virus (A/New York/161/1999(H3N2))','no rank'),(311730,119210,'Influenza A virus (A/New York/162/2000(H3N2))','no rank'),(311731,119210,'Influenza A virus (A/New York/77/2001(H3N2))','no rank'),(311732,119210,'Influenza A virus (A/New York/120/2002(H3N2))','no rank'),(311733,119210,'Influenza A virus (A/New York/138/1999(H3N2))','no rank'),(311734,119210,'Influenza A virus (A/New York/143/1999(H3N2))','no rank'),(311735,119210,'Influenza A virus (A/New York/155/1999(H3N2))','no rank'),(311736,119210,'Influenza A virus (A/New York/163/1999(H3N2))','no rank'),(311737,119210,'Influenza A virus (A/New York/164/1999(H3N2))','no rank'),(311738,119210,'Influenza A virus (A/New York/165/2000(H3N2))','no rank'),(311739,119210,'Influenza A virus (A/New York/166/1999(H3N2))','no rank'),(311740,119210,'Influenza A virus (A/New York/167/1999(H3N2))','no rank'),(311741,119210,'Influenza A virus (A/New York/168/2000(H3N2))','no rank'),(311742,119210,'Influenza A virus (A/New York/169/2000(H3N2))','no rank'),(311743,119210,'Influenza A virus (A/New York/170/2000(H3N2))','no rank'),(311744,119210,'Influenza A virus (A/New York/171/1999(H3N2))','no rank'),(311745,119210,'Influenza A virus (A/New York/172/1999(H3N2))','no rank'),(311746,119210,'Influenza A virus (A/New York/173/2000(H3N2))','no rank'),(311747,119210,'Influenza A virus (A/New York/174/2000(H3N2))','no rank'),(311748,119210,'Influenza A virus (A/New York/175/2000(H3N2))','no rank'),(311749,119210,'Influenza A virus (A/New York/176/2000(H3N2))','no rank'),(311750,119210,'Influenza A virus (A/New York/177/1999(H3N2))','no rank'),(311751,119210,'Influenza A virus (A/New York/178/2000(H3N2))','no rank'),(311752,119210,'Influenza A virus (A/New York/179/1999(H3N2))','no rank'),(311753,119210,'Influenza A virus (A/New York/180/2000(H3N2))','no rank'),(311754,119210,'Influenza A virus (A/New York/181/1999(H3N2))','no rank'),(311755,119210,'Influenza A virus (A/New York/182/2000(H3N2))','no rank'),(311756,119210,'Influenza A virus (A/New York/183/1999(H3N2))','no rank'),(311757,119210,'Influenza A virus (A/New York/184/1999(H3N2))','no rank'),(311758,119210,'Influenza A virus (A/New York/185/1999(H3N2))','no rank'),(311759,119210,'Influenza A virus (A/New York/186/1999(H3N2))','no rank'),(311760,119210,'Influenza A virus (A/New York/187/2000(H3N2))','no rank'),(311761,119210,'Influenza A virus (A/New York/188/1999(H3N2))','no rank'),(311762,119210,'Influenza A virus (A/New York/189/1999(H3N2))','no rank'),(311763,119210,'Influenza A virus (A/New York/192/2003(H3N2))','no rank'),(311764,119210,'Influenza A virus (A/New York/193/2003(H3N2))','no rank'),(311765,119210,'Influenza A virus (A/New York/194/2003(H3N2))','no rank'),(311766,119210,'Influenza A virus (A/New York/195/2003(H3N2))','no rank'),(311767,119210,'Influenza A virus (A/New York/196/2003(H3N2))','no rank'),(311768,119210,'Influenza A virus (A/New York/197/2003(H3N2))','no rank'),(311769,119210,'Influenza A virus (A/New York/198/2003(H3N2))','no rank'),(311770,119210,'Influenza A virus (A/New York/199/2003(H3N2))','no rank'),(311771,119210,'Influenza A virus (A/New York/201/2003(H3N2))','no rank'),(311772,119210,'Influenza A virus (A/New York/202/2003(H3N2))','no rank'),(311773,119210,'Influenza A virus (A/New York/203/2003(H3N2))','no rank'),(311774,119210,'Influenza A virus (A/New York/204/2003(H3N2))','no rank'),(311775,114727,'Influenza A virus (A/New York/205/2001(H1N1))','no rank'),(311776,114727,'Influenza A virus (A/New York/208/2001(H1N1))','no rank'),(311777,114728,'Influenza A virus (A/New York/211/2003(H1N2))','no rank'),(311778,160964,'Kurixalus','genus'),(311779,311778,'Kurixalus eiffingeri','species'),(311780,34398,'Paecilomyces','genus'),(311781,311780,'Paecilomyces anatarcticus','species'),(311782,862141,'Quasipaa verrucospinosa','species'),(311783,47936,'uncultured proteobacterium DelRiverFos06H03','species'),(311784,816,'Bacteroides sp. WH2','species'),(311785,816,'Bacteroides sp. 7853','species'),(311786,816,'Bacteroides sp. WH302','species'),(311787,816,'Bacteroides sp. WH305','species'),(311788,816,'Bacteroides sp. 4072','species'),(311789,22,'Shewanella abyssi','species'),(311790,9347,'Afrotheria','superorder'),(311791,78537,'actinobacterium B3_2_cr','species'),(311792,78537,'actinobacterium B3_3_cr','species'),(311793,1386,'Bacillus sp. R1_8_cr','species'),(311794,1386,'Bacillus sp. R2_18_cr','species'),(311795,33882,'Microbacterium sp. R2_7_cr','species'),(311796,33882,'Microbacterium sp. B3_1_cr','species'),(311797,46352,'Agrococcus sp. B3_4_cr','species'),(311798,33882,'Microbacterium sp. B3_13_cr','species'),(311799,33882,'Microbacterium sp. B2_2_cr','species'),(311800,33882,'Microbacterium sp. B2_4_cr','species'),(311801,1279,'Staphylococcus sp. B2_6_cr','species'),(311802,46352,'Agrococcus sp. B2_7_cr','species'),(311803,33882,'Microbacterium sp. B2_10_cr','species'),(311804,1573,'Clavibacter sp. R1_2_cr','species'),(311805,33882,'Microbacterium sp. R1_3_cr','species'),(311806,1663,'Arthrobacter sp. R1_6_cr','species'),(311807,2034,'Curtobacterium sp. R1_7_cr','species'),(311808,1663,'Arthrobacter sp. 68b','species'),(311809,1663,'Arthrobacter sp. 83b','species'),(311810,1663,'Arthrobacter sp. 85','species'),(311811,1663,'Arthrobacter sp. 94','species'),(311812,1663,'Arthrobacter sp. 96','species'),(311813,28105,'Sinorhizobium sp. L1','species'),(311814,979144,'Pseudophilautus annandalii','species'),(311815,68429,'Philautus ingeri','species'),(311816,5073,'Penicillium sp. DET 2002a','species'),(311818,5073,'Penicillium sp. DET 2002b','species'),(311819,5073,'Penicillium sp. RMF9604','species'),(311820,979144,'Pseudophilautus schmarda','species'),(311822,27578,'Rhacophorus lateralis','species'),(311823,126965,'Theloderma bicolor','species'),(311824,311576,'Gracixalus gracilipes','species'),(311825,311778,'Kurixalus odontotarsus','species'),(311826,68429,'Philautus sp. DNP Java','species'),(311827,68429,'Philautus sp. TBGRI SDB-Keralia','species'),(311828,68429,'Philautus sp. TBGRI2001.0022','species'),(311829,68429,'Philautus sp. TBGRI2001.0090','species'),(311830,68429,'Philautus sp. TBGRI2001.0091','species'),(311831,68429,'Philautus sp. WHT0008C','species'),(311832,68429,'Philautus sp. WHT0016C','species'),(311833,68429,'Philautus sp. WHT3380','species'),(311834,68429,'Philautus sp. WHT3409','species'),(311835,68429,'Philautus sp. WHT3412','species'),(311836,68429,'Philautus sp. WHT3413','species'),(311837,68429,'Philautus sp. WHT3415','species'),(311838,68429,'Philautus sp. WHT3418','species'),(311839,68429,'Philautus sp. WHT3419','species'),(311840,68429,'Philautus sp. WHT3420','species'),(311841,68429,'Philautus sp. WHT3421','species'),(311842,68429,'Philautus sp. WHT3424','species'),(311843,68429,'Philautus sp. WHT3427','species'),(311844,68429,'Philautus sp. WHT5382','species'),(311845,68448,'Polypedates pleurostictus','species'),(311846,32263,'Tetranychus hydrangeae','species'),(311847,50018,'Oligonychus coffeae','species'),(311848,64156,'Megastigmus amicorum','species'),(311849,64156,'Megastigmus bipunctatus','species'),(311851,64156,'Megastigmus sp. 1 MAAR-2005','species'),(311853,64156,'Megastigmus thyoides','species'),(311854,64156,'Megastigmus atlanticus','species'),(311855,64156,'Megastigmus pingii','species'),(311856,64156,'Megastigmus lasiocarpae','species'),(311857,64156,'Megastigmus milleri','species'),(311858,64156,'Megastigmus pinus','species'),(311859,64156,'Megastigmus rafni','species'),(311860,64156,'Megastigmus specularis','species'),(311861,64156,'Megastigmus borriesi','species'),(311862,64156,'Megastigmus tsugae','species'),(311863,64156,'Megastigmus pinsapinis','species'),(311864,64156,'Megastigmus schimitscheki','species'),(311865,64156,'Megastigmus suspectus','species'),(311866,64156,'Megastigmus likiangensis','species'),(311867,64156,'Megastigmus atedius','species'),(311868,84505,'Megastigmus spermotrophus nigrodorsatus','subspecies'),(311869,64156,'Megastigmus hoffmeyeri','species'),(311870,64156,'Megastigmus pictus','species'),(311871,64156,'Megastigmus strobilobius','species'),(311872,64156,'Megastigmus cryptomeriae','species'),(311873,64156,'Megastigmus rosae','species'),(311874,64156,'Megastigmus stigmatizans','species'),(311875,169551,'Torymus azureus','species'),(311876,169551,'Torymus sp. S-FRA','species'),(311877,169551,'Torymus sp. J-FRA','species'),(311878,203864,'Cryptosporidium sp. UR-2005','species'),(311879,34507,'Steinernema anatoliense','species'),(311880,34507,'Steinernema websteri','species'),(311881,6244,'Rhabditis colombiana','species'),(311882,51909,'Pyrrhura peruviana','species'),(311883,51909,'Pyrrhura roseifrons','species'),(311884,51909,'Pyrrhura snethlageae','species'),(311886,51909,'Pyrrhura eisenmanni','species'),(311887,51909,'Pyrrhura amazonum','species'),(311888,51909,'Pyrrhura pfrimeri','species'),(311889,51909,'Pyrrhura emma','species'),(311890,51909,'Pyrrhura griseipectus','species'),(311891,51909,'Pyrrhura leucotis','species'),(311892,51909,'Pyrrhura orcesi','species'),(311893,51909,'Pyrrhura rhodocephala','species'),(311894,51909,'Pyrrhura albipectus','species'),(311895,51909,'Pyrrhura molinae','species'),(311896,51909,'Pyrrhura lepida','species'),(311897,51909,'Pyrrhura perlata','species'),(311898,51909,'Pyrrhura melanura','species'),(311899,51909,'Pyrrhura hoffmanni','species'),(311900,51909,'Pyrrhura rupicola','species'),(311901,51909,'Pyrrhura cruentata','species'),(311902,581380,'Maruca','genus'),(311903,311902,'Maruca testulalis','species'),(311905,32008,'Burkholderia sp. 2MP14','species'),(311906,43668,'Brachybacterium sp. 7MP7','species'),(311907,1279,'Staphylococcus sp. 9MP3','species'),(311908,374,'Bradyrhizobium sp. 9MP10','species'),(311909,32008,'Burkholderia sp. 9MP14','species'),(311910,374,'Bradyrhizobium sp. 10MP10','species'),(311912,228875,'Conringia planisiliqua','species'),(311913,87301,'Draba amoena','species'),(311914,87301,'Draba aretioides','species'),(311915,87301,'Draba athoa','species'),(311916,87301,'Draba aurea','species'),(311917,87301,'Draba australis','species'),(311918,87301,'Draba bhutanica','species'),(311919,87301,'Draba borealis','species'),(311920,87301,'Draba brachycarpa','species'),(311921,87301,'Draba breweri','species'),(311923,87301,'Draba bryoides','species'),(311924,87301,'Draba caroliniana','species'),(311925,87301,'Draba cinerea','species'),(311926,87301,'Draba cretica','species'),(311927,87301,'Draba cuspidata','species'),(311928,87301,'Draba dedeana','species'),(311929,87301,'Draba glacialis','species'),(311930,358649,'Pachyneurum grandiflorum','species'),(311931,87301,'Draba gredinii','species'),(311932,87301,'Draba hederifolia','species'),(311933,87301,'Draba heterocoma','species'),(311934,87301,'Draba hirta','species'),(311935,87301,'Draba hispanica','species'),(311936,311935,'Draba hispanica var. brevistyla','varietas'),(311937,87301,'Draba hispida','species'),(311938,87301,'Draba hookeri','species'),(311939,87301,'Draba huetii','species'),(311940,87301,'Draba hyperborea','species'),(311941,87301,'Draba incana','species'),(311942,87301,'Draba incompta','species'),(311943,87301,'Draba juvenilis','species'),(311944,87301,'Draba kongboiana','species'),(311945,87301,'Draba korshinskyi','species'),(311946,87301,'Draba kotschyi','species'),(311947,87301,'Draba lacaitae','species'),(311948,87301,'Draba laurentiana','species'),(311949,87301,'Draba lemmonii','species'),(311950,87301,'Draba longisiliqua','species'),(311951,87301,'Draba lutescens','species'),(311952,87301,'Draba macrocarpa','species'),(311953,87301,'Draba melanopus','species'),(311954,87301,'Draba micropetala','species'),(311955,87301,'Draba mollissima','species'),(311956,87301,'Draba natolica','species'),(311957,87301,'Draba norvegica','species'),(311958,87301,'Draba oblongata','species'),(311959,87301,'Draba obovata','species'),(311960,87301,'Draba oreadum','species'),(311961,87301,'Draba parnassica','species'),(311962,87301,'Draba pauciflora','species'),(311963,87301,'Draba sauteri','species'),(311964,87301,'Draba scardica','species'),(311965,87301,'Draba siliquosa','species'),(311966,171827,'Draba spectabilis var. spectabilis','varietas'),(311967,87301,'Draba stenoloba','species'),(311968,87301,'Draba stenopetala','species'),(311969,321819,'uncultured Asterochloris photobiont','species'),(311970,392769,'Trebouxia sp. RCOM1','species'),(311971,392769,'Trebouxia sp. RG1','species'),(311972,291965,'Asterochloris sp. CLA1','species'),(311973,4691,'Lilium speciosum var. speciosum','varietas'),(311974,36629,'Neosartorya nishimurae','species'),(311975,36629,'Neosartorya otanii','species'),(311976,5073,'Penicillium sp. BSE2-4-15a','species'),(311977,5073,'Penicillium sp. BSE3-6-16','species'),(311978,5661,'Leishmania donovani archibaldi','subspecies'),(311979,633875,'Symbiodinium sp. clade A','species'),(311981,445033,'Festuca glaucescens x Lolium multiflorum','species'),(311982,1912,'Streptomyces hygroscopicus subsp. jinggangensis','subspecies'),(311983,259518,'Superstitionia donensis','species'),(311984,259488,'Chactas reticulatus','species'),(311985,246989,'Pseudouroctonus apacheanus','species'),(311986,259499,'Brotheas granulatus','species'),(311987,246981,'Anuroctonus pococki','species'),(311988,259464,'Hadogenes bicolor','species'),(311989,259468,'Bothriurus flavidus','species'),(311990,255302,'Iurus dufoureius','species'),(311991,104701,'Chloeia','genus'),(311992,311991,'Chloeia sp. WL-2005','species'),(311994,953,'Wolbachia endosymbiont of Aedes polynesiensis','species'),(311996,311501,'Sargochromis giardi','species'),(311997,43386,'Tephritis conura','species'),(311998,1883,'Streptomyces sp. 132','species'),(311999,1883,'Streptomyces sp. 134','species'),(312000,1883,'Streptomyces sp. 123','species'),(312001,1883,'Streptomyces sp. 157','species'),(312003,311416,'Ugada sp. MHV-110','species'),(312004,70903,'Platypleura cf. hirtipennis MHV-014','species'),(312005,70903,'Platypleura sp. 01 MHV-2009','species'),(312007,70903,'Platypleura sp. 07 MHV-2009','species'),(312008,12051,'Citrus sudden death-associated virus','species'),(312009,12148,'Nemesia ring necrosis virus','species'),(312010,1301,'Streptococcus sp. RSCwo1','species'),(312011,1301,'Streptococcus sp. RSCwo2','species'),(312012,49928,'bacterium EcwADG1','species'),(312013,49928,'bacterium EcwBS1','species'),(312014,49928,'bacterium RSCw1','species'),(312015,49928,'bacterium EcwADG2','species'),(312017,5911,'Tetrahymena thermophila SB210','no rank'),(312018,93171,'environmental samples','no rank'),(312019,312018,'uncultured Candidatus Entotheonella sp.','species'),(312020,32008,'Burkholderia sp. PTU68','species'),(312026,32008,'Burkholderia mimosarum','species'),(312027,227859,'SARS coronavirus WH20','no rank'),(312028,953,'Wolbachia endosymbiont of Metaseiulus occidentalis','species'),(312029,114295,'Rickettsia endosymbiont of Tetranychus urticae','species'),(312030,75,'Caulobacter endosymbiont of Tetranychus urticae','species'),(312031,547,'Enterobacter endosymbiont of Metaseiulus occidentalis','species'),(312032,37452,'Bacteroidetes endosymbiont of Metaseiulus occidentalis','species'),(312033,144353,'Bovine viral diarrhea virus 1 Ind S1449','no rank'),(312034,144353,'Bovine viral diarrhea virus 1 Ind S1456','no rank'),(312035,144353,'Bovine viral diarrhea virus 1 Ind S1226','no rank'),(312036,16195,'Polygonatum roseum','species'),(312037,4753,'Pneumocystis gerbil','species'),(312038,5475,'Candida sp. YP01','species'),(312039,41299,'Choricystis sp. NDem2/24P-1w','species'),(312040,41299,'Choricystis sp. NDem2/24P-3w','species'),(312041,41299,'Choricystis sp. NDem6/3P-1d','species'),(312042,41299,'Choricystis sp. NDem9/21P-16w','species'),(312043,41299,'Choricystis sp. Pic6/3P-3w','species'),(312044,41299,'Choricystis sp. Pic8/18P-11w','species'),(312045,41299,'Choricystis sp. Pic8/18P-19w','species'),(312046,41299,'Choricystis sp. Pic9/21P-4w','species'),(312047,41299,'Choricystis sp. Tow6/3P-15w','species'),(312048,41299,'Choricystis sp. Tow6/3P-18w','species'),(312049,41299,'Choricystis sp. Tow6/3P-3d','species'),(312050,41299,'Choricystis sp. Tow8/18P-11w','species'),(312051,41299,'Choricystis sp. Tow8/18P-14d','species'),(312052,41299,'Choricystis sp. Tow8/18P-5d','species'),(312053,41299,'Choricystis sp. Tow9/21P-17w','species'),(312054,41299,'Choricystis sp. \'Minnesota\'','species'),(312055,41299,'Choricystis sp. WTwin8/18P11w','species'),(312056,41299,'Choricystis sp. WTwin9/21P-1w','species'),(312057,41299,'Choricystis sp. WTwin9/21P-2w','species'),(312058,41299,'Choricystis sp. WTwin9/21P-3w','species'),(312059,41299,'Choricystis sp. WTwin9/21P-4w','species'),(312060,41299,'Choricystis sp. WTwin9/21P-7w','species'),(312062,361689,'Tomato leaf curl Karnataka virus-associated DNA beta','species'),(312063,506,'Azohydromonas','genus'),(312065,99855,'Spermophilus pygmaeus septentrionalis','subspecies'),(312066,99843,'Spermophilus major major','subspecies'),(312067,5092,'Byssochlamys sp. CBS 109072','species'),(312068,73326,'Aegithalos concinnus','species'),(312069,153296,'Scotophilus viridis','species'),(312070,58816,'Coryne sp. 32946','species'),(312071,58816,'Coryne sp. 32961','species'),(312072,58816,'Coryne sp. 35435','species'),(312073,58816,'Coryne sp. 35436','species'),(312074,58816,'Coryne sp. 35439','species'),(312075,264132,'Dipurena ophiogaster','species'),(312076,116875,'Quadrifoliovarium','genus'),(312077,312076,'Quadrifoliovarium simplex','species'),(312078,312076,'Quadrifoliovarium quattuordecim','species'),(312079,312076,'Quadrifoliovarium maceria','species'),(312080,312076,'Quadrifoliovarium pritchardae','species'),(312081,116875,'Bilacinia','genus'),(312082,312081,'Bilacinia australis','species'),(312083,116875,'Unilacinia','genus'),(312084,312083,'Unilacinia asymmetrica','species'),(312085,8370,'Litoria aurea x Litoria raniformis','species'),(312086,8370,'Litoria moorei','species'),(312088,8370,'Litoria impura','species'),(312089,1485,'Clostridium ganghwense','species'),(312090,469,'Acinetobacter sp. GXA5','species'),(312091,28105,'Sinorhizobium sp. SB2','species'),(312092,41299,'Choricystis sp. Mary6/3D-11w','species'),(312093,58643,'Hypochaeris angustifolia','species'),(312094,58643,'Hypochaeris arachnoidea','species'),(312095,58643,'Hypochaeris brasiliensis','species'),(312096,58643,'Hypochaeris elata','species'),(312097,58643,'Hypochaeris eremophila','species'),(312098,58643,'Hypochaeris leontodontoides','species'),(312099,58643,'Hypochaeris rutea','species'),(312100,58643,'Hypochaeris salzmanniana','species'),(312101,58643,'Hypochaeris cf. sessiliflora Weigend 5816','species'),(312102,115593,'Grimmia nutans','species'),(312103,71400,'Moerckia hibernica','species'),(312104,56938,'Pallavicinia innovans','species'),(312105,37401,'Symphyogyna hochstetteri','species'),(312106,37401,'Symphyogyna apiculispina','species'),(312107,37401,'Symphyogyna aspera','species'),(312108,37401,'Symphyogyna circinata','species'),(312110,9168,'Scytalopus aff. bolivianus','species'),(312111,9168,'Scytalopus atratus','species'),(312112,312111,'Scytalopus atratus confusus','subspecies'),(312113,9168,'Scytalopus micropterus','species'),(312114,9168,'Scytalopus argentifrons','species'),(312115,9168,'Scytalopus griseicollis','species'),(312116,9168,'Scytalopus canus','species'),(312117,312116,'Scytalopus canus opacus','subspecies'),(312118,9168,'Scytalopus affinis','species'),(312119,9168,'Scytalopus zimmeri','species'),(312120,9168,'Scytalopus fuscus','species'),(312121,9168,'Scytalopus latrans','species'),(312122,312121,'Scytalopus latrans subcinereus','subspecies'),(312123,9168,'Scytalopus aff. latrans','species'),(312124,9168,'Scytalopus superciliaris','species'),(312125,9168,'Scytalopus stilesi','species'),(312126,9168,'Scytalopus sp. ICN 31209','species'),(312127,33159,'unclassified Helvellaceae','no rank'),(312128,9168,'Scytalopus sp. ICN 34841','species'),(312129,33159,'environmental samples','no rank'),(312131,312129,'uncultured Helvellaceae','species'),(312132,57731,'uncultured endophytic fungus','species'),(312133,332317,'uncultured Nectriaceae','species'),(312134,4854,'unclassified Mortierellaceae','no rank'),(312135,4854,'environmental samples','no rank'),(312136,312135,'uncultured Mortierellaceae','species'),(312137,37466,'environmental samples','no rank'),(312138,312137,'uncultured Sclerodermataceae','species'),(312139,76657,'unclassified Dermateaceae','no rank'),(312140,76657,'environmental samples','no rank'),(312141,312140,'uncultured Dermateaceae','species'),(312142,28556,'environmental samples','no rank'),(312143,312142,'uncultured Pleosporaceae','species'),(312144,37989,'environmental samples','no rank'),(312145,312144,'uncultured Xylariales','species'),(312146,107441,'Cryptococcus randhawii','species'),(312147,5153,'Ceratocystiopsis sp. M272','species'),(312148,44013,'environmental samples','no rank'),(312149,312148,'uncultured Polynucleobacter sp.','species'),(312153,576611,'Polynucleobacter necessarius subsp. asymbioticus QLW-P1DMWA-1','no rank'),(312160,49928,'bacterium 050608','species'),(312161,49928,'bacterium 050611','species'),(312162,49928,'bacterium 050617','species'),(312163,49928,'bacterium 050639','species'),(312164,49928,'bacterium 050652','species'),(312165,49928,'bacterium 052309','species'),(312166,154566,'cf. Marchandiomyces MYA-1121','species'),(312168,561442,'Anaerovirgula multivorans','species'),(312169,29507,'Leptospira kirschneri serovar Bulgarica','no rank'),(312170,29508,'Leptospira meyeri serovar Sofia','no rank'),(312171,28183,'Leptospira santarosai serovar Alexi','no rank'),(312172,100053,'Leptospira alexanderi serovar Manzhuang','no rank'),(312173,100053,'Leptospira alexanderi serovar Mengla','no rank'),(312175,173,'Leptospira interrogans serovar Bataviae','no rank'),(312176,173,'Leptospira interrogans serovar Kremastos','no rank'),(312177,173,'Leptospira interrogans serovar Szwajizak','no rank'),(312178,173,'Leptospira interrogans serovar Djasiman','no rank'),(312179,173,'Leptospira interrogans serovar Zanoni','no rank'),(312180,173,'Leptospira interrogans serovar Medanesis','no rank'),(312181,85635,'Nivun-Haamir die-back phytoplasma','species'),(312182,4893,'unclassified Saccharomycetaceae','no rank'),(312183,312182,'Saccharomycetaceae sp. WG56A-1','species'),(312185,194961,'Equine rhinitis B virus','species'),(312186,32008,'Burkholderia sp. IMP5GC','species'),(312187,56478,'Catinaria','genus'),(312188,258890,'Glyphopeltis','genus'),(312189,107434,'Haematomma','genus'),(312190,271818,'Halecania','genus'),(312191,56478,'Herteliana','genus'),(312192,284053,'Lopadium','genus'),(312193,157822,'Mycoblastaceae','family'),(312194,312193,'Mycoblastus','genus'),(312195,258890,'Psorula','genus'),(312196,56478,'Rolfidium','genus'),(312197,56478,'Schadonia','genus'),(312198,170001,'Bellemerea diamarta','species'),(312199,312188,'Glyphopeltis ligustica','species'),(312200,312194,'Mycoblastus sanguinarius','species'),(312201,312195,'Psorula rufonigra','species'),(312202,312187,'Catinaria atropurpurea','species'),(312203,312189,'Haematomma ochroleucum','species'),(312204,312191,'Herteliana taylorii','species'),(312205,93115,'Lecania atrynoides','species'),(312206,39934,'Lecanora aff. allophana Ekman 3434','species'),(312207,88631,'Lecidea atrosanguinea','species'),(312208,312196,'Rolfidium coccocarpioides','species'),(312209,312197,'Schadonia fecunda','species'),(312210,312190,'Halecania alpivaga','species'),(312211,196567,'Micarea subnigrata','species'),(312212,93111,'Bacidia viridifarinosa','species'),(312213,284045,'Fellhaneropsis myrtillicola','species'),(312214,196567,'Micarea deminuta','species'),(312215,196567,'Micarea eximia','species'),(312216,196567,'Micarea flagellispora','species'),(312217,196567,'Micarea incrassata','species'),(312218,196567,'Micarea marginata','species'),(312219,196567,'Micarea prasina','species'),(312220,196567,'Micarea xanthonica','species'),(312221,196567,'Micarea melaeniza','species'),(312222,196567,'Micarea nigella','species'),(312223,312192,'Lopadium disciforme','species'),(312224,284048,'Szczawinskia leucopoda','species'),(312225,284067,'Sporopodium antoninianum','species'),(312226,5475,'Candida bentonensis','species'),(312227,5475,'Candida hispaniensis','species'),(312228,5475,'Candida pseudorhagii','species'),(312229,36311,'Hynobius naevius','species'),(312230,36311,'Hynobius boulengeri','species'),(312231,1386,'Bacillus sp. M1 5-5','species'),(312232,1827,'Rhodococcus sp. M1 5-2','species'),(312233,33986,'Exiguobacterium sp. M1 5-3','species'),(312234,1663,'Arthrobacter sp. M1 5-4','species'),(312235,2053,'Gordonia sp. M1 5-1','species'),(312236,259245,'Tipula oleracea','species'),(312237,52756,'Tipula sp. N5a SR-2005','species'),(312238,46210,'Nephrotoma ferruginea','species'),(312239,41043,'Serratipula','subgenus'),(312240,312239,'Tipula tristis','species'),(312241,174630,'Tipulidae sp. SR-2005','species'),(312242,52756,'Tipula sp. N3c SR-2005','species'),(312243,52756,'Tipula sp. M18a SR-2005','species'),(312244,52756,'Tipula sp. M16c SR-2005','species'),(312245,52756,'Tipula sp. M16b SR-2005','species'),(312246,52756,'Tipula sp. M16a SR-2005','species'),(312248,374,'Bradyrhizobium sp. SEMIA 656','species'),(312249,407,'Methylobacterium sp. SEMIA 658','species'),(312250,68287,'Mesorhizobium sp. SEMIA 816','species'),(312251,68287,'Mesorhizobium sp. SEMIA 830','species'),(312252,374,'Bradyrhizobium sp. SEMIA 6144','species'),(312253,374,'Bradyrhizobium sp. SEMIA 6148','species'),(312254,28105,'Sinorhizobium sp. SEMIA 6161','species'),(312255,374,'Bradyrhizobium sp. SEMIA 6163','species'),(312256,379,'Rhizobium sp. SEMIA 6165','species'),(312257,32008,'Burkholderia sp. SEMIA 6166','species'),(312258,32008,'Burkholderia sp. SEMIA 6167','species'),(312259,379,'Rhizobium sp. SEMIA 6168','species'),(312260,374,'Bradyrhizobium sp. SEMIA 6192','species'),(312261,32008,'Burkholderia sp. SEMIA 6382','species'),(312262,379,'Rhizobium sp. SEMIA 6383','species'),(312265,32008,'Burkholderia sp. SEMIA 6398','species'),(312266,6,'Azorhizobium sp. SEMIA 6401','species'),(312267,6,'Azorhizobium sp. SEMIA 6402','species'),(312268,32008,'Burkholderia sp. SEMIA 6412','species'),(312269,1827,'Rhodococcus sp. T1-1','species'),(312270,504591,'Drosophila pruinosa','species'),(312271,313357,'Scaptodrosophila bryani','species'),(312273,12148,'Scrophularia mottle virus','species'),(312274,12148,'Plantago mottle virus','species'),(312275,12148,'Anagyris vein yellowing virus','species'),(312277,237,'Flavobacterium indicum','species'),(312278,89373,'Emticicia','genus'),(312279,312278,'Emticicia oligotrophica','species'),(312280,58023,'environmental samples','no rank'),(312281,312280,'tracheophyte environmental sample','species'),(312282,22002,'Verbena macdougalii','species'),(312283,222866,'Glandularia bipinnatifida','species'),(312284,78537,'marine actinobacterium PHSC20C1','species'),(312285,1069494,'Trueperella bialowiezensis','species'),(312286,1069494,'Trueperella bonasi','species'),(312287,48736,'Ralstonia sp. 12-100','species'),(312288,48736,'Ralstonia sp. 13-100','species'),(312289,48736,'Ralstonia sp. 14-100','species'),(312290,48736,'Ralstonia sp. 15-100','species'),(312291,48736,'Ralstonia sp. 16-100','species'),(312292,1763,'Mycobacterium sp. Y10','species'),(312293,1763,'Mycobacterium sp. Y12','species'),(312294,5181,'Rhizoscyphus','genus'),(312295,328429,'Cotton leafroll dwarf virus','species'),(312296,872,'Desulfovibrio sp. BBD-2','species'),(312297,872,'Desulfovibrio sp. BBD-6','species'),(312298,872,'Desulfovibrio sp. BBD-10','species'),(312299,872,'Desulfovibrio sp. BBD-11','species'),(312300,872,'Desulfovibrio sp. BBD-15','species'),(312301,872,'Desulfovibrio sp. BBD-16','species'),(312302,872,'Desulfovibrio sp. BBD-19','species'),(312303,872,'Desulfovibrio sp. BBD-22','species'),(312305,357,'Agrobacterium sp. PNS-1','species'),(312306,286,'Pseudomonas entomophila','species'),(312307,97050,'Ruegeria sp. WHOI JT-01','species'),(312308,97050,'Ruegeria sp. WHOI JT-08','species'),(312309,668,'Vibrio fischeri ES114','no rank'),(312310,6324,'Bursaphelenchus kevini','species'),(312311,93809,'Calosphaeria','genus'),(312312,312311,'Calosphaeria pulchella','species'),(312313,93809,'Togniniella','genus'),(312314,312313,'Togniniella acerosa','species'),(312315,416013,'Lentomitella crinigera','species'),(312317,417002,'Xylomelasma sordida','species'),(312318,219820,'Haemoproteus sp. DW5384','species'),(312319,219829,'Plasmodium sp. DW5390','species'),(312320,219829,'Plasmodium sp. DW5422','species'),(312321,219820,'Haemoproteus sp. DW5416','species'),(312322,219820,'Haemoproteus sp. MJR198','species'),(312323,219820,'Haemoproteus sp. MJR199','species'),(312324,219820,'Haemoproteus sp. DW5334','species'),(312325,219820,'Haemoproteus sp. DW5335','species'),(312326,656551,'Haemosporida sp. SMG12446','species'),(312327,656551,'Haemosporida sp. SMG12427','species'),(312328,656551,'Haemosporida sp. SMG12924','species'),(312329,656551,'Haemosporida sp. SMG12472','species'),(312330,656551,'Haemosporida sp. SMG12535','species'),(312331,656551,'Haemosporida sp. SMG13196','species'),(312332,656551,'Haemosporida sp. SMG12906','species'),(312333,656551,'Haemosporida sp. SMG12918','species'),(312334,656551,'Haemosporida sp. SMG13064','species'),(312335,257649,'Leucocytozoon sp. RB58','species'),(312336,257649,'Leucocytozoon sp. RB7','species'),(312337,219829,'Plasmodium sp. RB61','species'),(312338,219829,'Plasmodium sp. YR1','species'),(312340,416013,'Lentomitella cirrhosa','species'),(312341,5157,'Ceratocystis populicola','species'),(312342,5157,'Ceratocystis variospora','species'),(312343,5157,'Ceratocystis smalleyi','species'),(312344,5157,'Ceratocystis caryae','species'),(312345,103214,'Channallabes sanghaensis','species'),(312346,130551,'Perkinsiella','genus'),(312347,312346,'Perkinsiella saccharicida','species'),(312349,1175855,'Procyon lotor papillomavirus 1','no rank'),(312350,238075,'Aphaerema','genus'),(312351,312350,'Aphaerema spicata','species'),(312352,212536,'Microheliozoan sp. SvdH-2005','species'),(312353,238082,'Ahernia','genus'),(312354,312353,'Ahernia glandulosa','species'),(312355,238070,'Carrierea','genus'),(312356,312355,'Carrierea calycina','species'),(312357,238070,'Olmediella','genus'),(312358,312357,'Olmediella betschleriana','species'),(312360,238070,'Priamosia','genus'),(312361,312360,'Priamosia domingensis','species'),(312363,238071,'Samyda','genus'),(312364,312363,'Samyda cubensis','species'),(312365,238070,'Tisonia','genus'),(312366,312365,'Tisonia leandriana','species'),(312367,238071,'Euceraea','genus'),(312368,312367,'Euceraea nitida','species'),(312369,238073,'Phyllobotryon','genus'),(312370,312369,'Phyllobotryon spathulatum','species'),(312371,238073,'Pseudoscolopia','genus'),(312372,312371,'Pseudoscolopia polyantha','species'),(312373,238070,'Lasiochlamys','genus'),(312374,312373,'Lasiochlamys reticulata','species'),(312375,238074,'Hasseltiopsis','genus'),(312376,312375,'Hasseltiopsis dioica','species'),(312377,238074,'Macrohasseltia','genus'),(312378,312377,'Macrohasseltia macroterantha','species'),(312379,289627,'Trichostephanus','genus'),(312380,312379,'Trichostephanus gabonensis','species'),(312381,238081,'Grandidiera','genus'),(312382,312381,'Grandidiera boivinii','species'),(312383,312388,'Bartholomaea sessiliflora','species'),(312384,312389,'Bivinia jalbertii','species'),(312385,312392,'Calantica cerasifolia','species'),(312386,312390,'Dissomeria crenata','species'),(312387,312391,'Gerrardina foliosa','species'),(312388,238072,'Bartholomaea','genus'),(312389,238072,'Bivinia','genus'),(312390,238072,'Dissomeria','genus'),(312391,426694,'Gerrardina','genus'),(312392,238072,'Calantica','genus'),(312393,238074,'Neosprucea','genus'),(312394,312393,'Neosprucea grandiflora','species'),(312395,238074,'Pineda','genus'),(312396,312395,'Pineda incana','species'),(312397,238071,'Hecatostemon','genus'),(312398,312397,'Hecatostemon completus','species'),(312399,238071,'Laetia','genus'),(312400,312399,'Laetia americana','species'),(312401,238071,'Neoptychocarpus','genus'),(312402,312401,'Neoptychocarpus killipii','species'),(312403,238071,'Ryania','genus'),(312404,312403,'Ryania speciosa','species'),(312405,238071,'Tetrathylacium','genus'),(312406,312405,'Tetrathylacium macrophyllum','species'),(312407,238071,'Zuelania','genus'),(312408,312407,'Zuelania guidonia','species'),(312409,112814,'Abatia canescens','species'),(312410,112814,'Abatia mexicana','species'),(312411,112814,'Abatia spicata','species'),(312412,112814,'Abatia stellata','species'),(312413,77058,'Azara alpina','species'),(312414,77058,'Azara lanceolata','species'),(312415,77058,'Azara salicifolia','species'),(312416,124849,'Banara axilliflora','species'),(312417,124849,'Banara domingensis','species'),(312418,124849,'Banara kuhlmannii','species'),(312419,124849,'Banara minutiflora','species'),(312420,124849,'Banara nitida','species'),(312421,124849,'Banara portoricensis','species'),(312422,124849,'Banara regia','species'),(312423,124849,'Banara tomentosa','species'),(312424,124849,'Banara umbraticola','species'),(312425,124849,'Banara vanderbiltii','species'),(312426,179724,'Caloncoba echinata','species'),(312427,179724,'Caloncoba welwitschii','species'),(312428,289630,'Carpotroche longifolia','species'),(312429,112816,'Casearia bartlettii','species'),(312430,112816,'Casearia commersoniana','species'),(312431,112816,'Casearia gladiiformis','species'),(312432,112816,'Casearia grandiflora','species'),(312433,112816,'Casearia javitensis','species'),(312434,112816,'Casearia nitida','species'),(312435,112816,'Casearia obovalis','species'),(312436,112816,'Casearia praecox','species'),(312437,72452,'Dovyalis macrocalyx','species'),(312438,289594,'Hasseltia allenii','species'),(312439,289594,'Hasseltia floribunda','species'),(312440,289594,'Hasseltia guatemalensis','species'),(312441,289594,'Hasseltia monagensis','species'),(312443,179710,'Homalium tomentosum','species'),(312444,312399,'Laetia procera','species'),(312445,180493,'Lindackeria paludosa','species'),(312446,212242,'Ludia sp. Schatz et al. 3608','species'),(312447,289595,'Lunania parviflora','species'),(312448,312393,'Neosprucea melastomatoides','species'),(312449,312393,'Neosprucea montana','species'),(312450,312393,'Neosprucea paterna','species'),(312451,312393,'Neosprucea pedicellata','species'),(312452,312395,'Pineda ovata','species'),(312453,179712,'Prockia costaricensis','species'),(312454,179712,'Prockia flava','species'),(312455,179712,'Prockia pentamera','species'),(312456,40685,'Salix sericea','species'),(312457,312363,'Samyda dodecandra','species'),(312458,312363,'Samyda macrantha','species'),(312459,312363,'Samyda mexicana','species'),(312460,312363,'Samyda spinulosa','species'),(312461,179716,'Scolopia braunii','species'),(312462,179716,'Scolopia mundii','species'),(312463,13757,'Viola walteri','species'),(312464,179718,'Xylosma bahamensis','species'),(312465,179718,'Xylosma cordata','species'),(312466,179718,'Xylosma hispidula','species'),(312467,179718,'Xylosma panamensis','species'),(312468,179718,'Xylosma venosa','species'),(312469,179718,'Xylosma vincentii','species'),(312470,5708,'Neobodo','genus'),(312471,312470,'Neobodo designis','species'),(312473,312346,'Perkinsiella thompsoni','species'),(312474,312346,'Perkinsiella vitiensis','species'),(312475,112816,'Casearia dallachii','species'),(312476,186983,'Sclerocyphon','genus'),(312477,312476,'Sclerocyphon sp. A-1','species'),(312478,312476,'Sclerocyphon sp. A-2','species'),(312479,312476,'Sclerocyphon sp. A-3','species'),(312480,312476,'Sclerocyphon sp. A-4','species'),(312481,312476,'Sclerocyphon sp. A-5','species'),(312482,312476,'Sclerocyphon sp. A-6','species'),(312483,312476,'Sclerocyphon sp. B-13','species'),(312484,312476,'Sclerocyphon sp. B-15','species'),(312485,312476,'Sclerocyphon sp. B-12','species'),(312486,312476,'Sclerocyphon sp. B-10','species'),(312487,312476,'Sclerocyphon sp. B-8','species'),(312488,312476,'Sclerocyphon sp. B-16','species'),(312489,312476,'Sclerocyphon sp. B-9','species'),(312490,312476,'Sclerocyphon sp. B-11','species'),(312491,312476,'Sclerocyphon sp. B-7','species'),(312492,312476,'Sclerocyphon sp. B-17','species'),(312493,312476,'Sclerocyphon sp. B-14','species'),(312494,312476,'Sclerocyphon sp. C-21','species'),(312495,312476,'Sclerocyphon sp. C-19','species'),(312496,312476,'Sclerocyphon sp. C-22','species'),(312497,312476,'Sclerocyphon sp. C-18','species'),(312498,312476,'Sclerocyphon sp. C-20','species'),(312499,312476,'Sclerocyphon sp. H-53','species'),(312500,312476,'Sclerocyphon sp. H-52','species'),(312501,312476,'Sclerocyphon sp. zwicki-48','species'),(312502,312476,'Sclerocyphon sp. zwicki-50','species'),(312503,312476,'Sclerocyphon sp. zwicki-49','species'),(312504,312476,'Sclerocyphon sp. zwicki-51','species'),(312505,312476,'Sclerocyphon sp. D-29','species'),(312506,312476,'Sclerocyphon sp. D-26','species'),(312507,312476,'Sclerocyphon sp. D-28','species'),(312508,312476,'Sclerocyphon sp. D-25','species'),(312509,312476,'Sclerocyphon sp. D-23','species'),(312510,312476,'Sclerocyphon sp. D-30','species'),(312511,312476,'Sclerocyphon sp. D-24','species'),(312512,312476,'Sclerocyphon sp. D-27','species'),(312513,312476,'Sclerocyphon sp. E-34','species'),(312514,312476,'Sclerocyphon sp. E-32','species'),(312515,312476,'Sclerocyphon sp. E-33','species'),(312516,312476,'Sclerocyphon sp. E-31','species'),(312517,312476,'Sclerocyphon sp. F-36','species'),(312518,312476,'Sclerocyphon sp. F-39','species'),(312519,312476,'Sclerocyphon sp. F-38','species'),(312520,312476,'Sclerocyphon sp. F-37','species'),(312521,312476,'Sclerocyphon sp. F-40','species'),(312522,312476,'Sclerocyphon sp. F-35','species'),(312523,312476,'Sclerocyphon sp. G-47','species'),(312524,312476,'Sclerocyphon sp. G-44','species'),(312525,312476,'Sclerocyphon sp. G-46','species'),(312526,312476,'Sclerocyphon sp. G-42','species'),(312527,312476,'Sclerocyphon sp. G-41','species'),(312528,312476,'Sclerocyphon sp. G-43','species'),(312529,312476,'Sclerocyphon sp. G-45','species'),(312530,40948,'Angelica pubescens','species'),(312531,49562,'Peucedanum praeruptorum','species'),(312532,1817,'Nocardia sp. C-14-1','species'),(312535,169551,'Torymus sp. AR.F50-INRA-URZF','species'),(312536,169551,'Torymus sp. AR.E90-INRA-URZF','species'),(312537,2284,'Sulfolobus sp. JP2','species'),(312538,2284,'Sulfolobus sp. JP3','species'),(312539,12914,'Acidianus sulfidivorans','species'),(312540,74968,'Ferroplasma cupricumulans','species'),(312541,55786,'Acrobeles cephalatus','species'),(312542,55786,'Acrobeles ctenocephalus','species'),(312543,239366,'Aglenchus agricola','species'),(312544,211208,'Alaimus cf. arcuatus TSH-2005','species'),(312545,165869,'Anguina cf. pacificae TSH-2005','species'),(312546,90723,'Aphelenchoides cf. besseyi TSH-2005','species'),(312547,90723,'Aphelenchoides clarus','species'),(312548,90723,'Aphelenchoides cf. obtusus TSH-2005','species'),(312549,70225,'Aphelenchus cf. avenae TSH-2005','species'),(312550,70225,'Aphelenchus sp. 9 Mile 4-30 LP2-54 B','species'),(312551,70225,'Aphelenchus sp. Konza IIIAA-145 A','species'),(312552,211278,'Aporcelaimellus cf. capitatus TSH-2005','species'),(312553,211286,'Metaporcelaimus conoidus','species'),(312554,211278,'Aporcelaimellus cf. obscurus TSH-2005','species'),(312556,211312,'Aporcelaimus americanus','species'),(312557,239366,'cf. Aglenchus muktii TSH-2005','species'),(312558,3929,'Cuphea acinifolia','species'),(312559,3929,'Cuphea angustifolia','species'),(312560,3929,'Cuphea appendiculata','species'),(312561,3929,'Cuphea axilliflora','species'),(312562,3929,'Cuphea bahiensis','species'),(312564,3929,'Cuphea calophylla','species'),(312565,312564,'Cuphea calophylla subsp. mesostemon','subspecies'),(312566,3929,'Cuphea carthagenensis','species'),(312567,3929,'Cuphea circaeoides','species'),(312568,3929,'Cuphea cyanea','species'),(312569,3929,'Cuphea decandra','species'),(312570,3929,'Cuphea denticulata','species'),(312571,3929,'Cuphea disperma','species'),(312572,3929,'Cuphea epilobiifolia','species'),(312573,3929,'Cuphea ericoides','species'),(312574,3929,'Cuphea flava','species'),(312575,3929,'Cuphea flavisetula','species'),(312576,3929,'Cuphea fuchsiifolia','species'),(312577,3929,'Cuphea gaumeri','species'),(312578,3929,'Cuphea glutinosa','species'),(312579,3929,'Cuphea heterophylla','species'),(312580,3929,'Cuphea hyssopoides','species'),(312581,3929,'Cuphea ignea','species'),(312582,3929,'Cuphea ingrata','species'),(312583,3929,'Cuphea lutescens','species'),(312584,3929,'Cuphea melanium','species'),(312585,3929,'Cuphea melvilla','species'),(312586,3929,'Cuphea micropetala','species'),(312587,3929,'Cuphea mimuloides','species'),(312588,3929,'Cuphea nitidula','species'),(312589,3929,'Cuphea parsonsia','species'),(312590,3929,'Cuphea pascuorum','species'),(312591,3929,'Cuphea procumbens','species'),(312592,3929,'Cuphea pseudosilene','species'),(312593,3929,'Cuphea pseudovaccinium','species'),(312594,3929,'Cuphea pulchra','species'),(312595,3929,'Cuphea racemosa','species'),(312596,3929,'Cuphea repens','species'),(312597,3929,'Cuphea salvadorensis','species'),(312598,3929,'Cuphea schumannii','species'),(312599,3929,'Cuphea sessiliflora','species'),(312600,3929,'Cuphea sessilifolia','species'),(312601,3929,'Cuphea spectabilis','species'),(312602,3929,'Cuphea spermacoce','species'),(312603,3929,'Cuphea splendida','species'),(312604,312603,'Cuphea splendida var. viridiflava','varietas'),(312605,3929,'Cuphea strigulosa','species'),(312606,3929,'Cuphea subuligera','species'),(312607,3929,'Cuphea teleandra','species'),(312608,3929,'Cuphea thymoides','species'),(312609,3929,'Cuphea urens','species'),(312610,3929,'Cuphea utriculosa','species'),(312611,3929,'Cuphea watsoniana','species'),(312612,13128,'Lythrum borysthenicum','species'),(312613,13128,'Lythrum lineare','species'),(312614,126636,'Pleurophora saccocarpa','species'),(312615,211416,'cf. Aprutides sp. HC 07Bout-05 A','species'),(312616,211307,'Axonchium cf. solitare TSH-2005','species'),(312617,211307,'Axonchium sp. 9 Mile 3-5 SW1-32','species'),(312618,114893,'Boleodorinae','subfamily'),(312619,312618,'Basiria','genus'),(312620,312619,'Basiria aberrans','species'),(312621,312619,'Basiria cf. affinis TSH-2005','species'),(312622,312619,'Basiria clavicaudata','species'),(312623,312619,'Basiria cf. graminophila TSH-2005','species'),(312624,312619,'Basiria cf. obliquua TSH-2005','species'),(312625,312619,'Basiria similis','species'),(312626,312619,'Basiria cf. similis TSH-2005','species'),(312627,211246,'Belondira cf. apitica TSH-2005','species'),(312628,288504,'Boleodorus cf. thylactus TSH-2005','species'),(312629,100132,'environmental samples','no rank'),(312630,312629,'uncultured Sporobacterium sp.','species'),(312631,101273,'cf. Cactodera sp. TXB79','species'),(312632,101273,'Cactodera sp. TXB387','species'),(312633,101273,'cf. Cactodera sp. Niobrara G2T2','species'),(312634,241686,'Californidorus cf. cylindricaudatus TSH-2005','species'),(312635,211266,'Calodorylaimus','genus'),(312636,312635,'cf. Calodorylaimus sp. MN32-07','species'),(312637,70199,'Cephalobus sp. Konza IIDD-43','species'),(312638,70199,'cf. Cephalobus sp. Konza IDD-93','species'),(312639,293690,'Chiloplacus cf. propinquus TSH-2005','species'),(312640,293690,'Chiloplacus symmetricus','species'),(312641,266273,'Clavicaudoides sp. Konza VIIIAA-05','species'),(312642,211169,'Criconema','genus'),(312643,312642,'Criconema sp. HNM LPR-17','species'),(312644,312642,'Criconema sp. HNM LPR-54','species'),(312645,312642,'Criconema sp. 9 Mile 3-17 LP-01','species'),(312646,211266,'Crocodorylaimus','genus'),(312647,312646,'Crocodorylaimus cf. paraincae TSH-2005','species'),(312648,211169,'Crossonema','genus'),(312649,312648,'Crossonema sp. Niob SF','species'),(312650,211310,'cf. Dactyluraxonchium sp. Konza IIIAA-32 B','species'),(312651,211351,'Discolaimoides gracilis','species'),(312652,166009,'Ditylenchus cf. microdens TSH-2005','species'),(312653,166009,'Ditylenchus sp. Konza IVGG-15 C','species'),(312654,166009,'Ditylenchus sp. CO-2002-17 D','species'),(312655,211242,'cf. Dorylaimellus occidentalis TSH-2005','species'),(312656,211242,'Dorylaimellus parvulus','species'),(312657,211257,'Dorylaimoides cf. elegans TSH-2005','species'),(312658,211347,'Doryllium','genus'),(312659,312658,'Doryllium sp. Konza IICD-57','species'),(312660,211317,'cf. Enchodelus arcuatus TSH-2005','species'),(312661,211317,'cf. Enchodelus brevidentatus TSH-2005','species'),(312662,293678,'Eucephalobus laevis','species'),(312663,293678,'Eucephalobus cf. oxyuroides TSH-2005','species'),(312664,293678,'Eucephalobus cf. teres TSH-2005','species'),(312665,293678,'Eucephalobus sp. Konza IAD-119 A','species'),(312666,293678,'Eucephalobus sp. Konza IIBB-09 B','species'),(312667,211328,'Eudorylaimus cf. carteri TSH-2005','species'),(312668,211328,'cf. Eudorylaimus carteri TSH-2005','species'),(312669,211328,'Eudorylaimus cf. coloradensis TSH-2005','species'),(312670,211328,'Eudorylaimus cf. conicaudatus TSH-2005','species'),(312671,211328,'Eudorylaimus cf. meridionalis TSH-2005','species'),(312672,211328,'Eudorylaimus cf. silvaticus TSH-2005','species'),(312673,211328,'Eudorylaimus cf. sodakus TSH-2005','species'),(312674,211328,'Eudorylaimus cf. subdigitalis TSH-2005','species'),(312675,211328,'Eudorylaimus sp. Konza IBB-70 B','species'),(312676,211328,'Eudorylaimus sp. Konza IGG-24 C','species'),(312677,211328,'Eudorylaimus sp. Konza VIIAA-74 D','species'),(312678,290120,'Filenchus cylindricaudus','species'),(312679,290120,'cf. Filenchus ditissimus TSH-2005','species'),(312680,469,'Acinetobacter sp. 00035','species'),(312681,290120,'Filenchus cf. hamatus TSH-2005','species'),(312682,290120,'Filenchus cf. helenae TSH-2005','species'),(312683,290120,'Filenchus sp. Konza VIIEE-78','species'),(312684,288624,'Funaria cacti','species'),(312685,293600,'Gracilacus','genus'),(312686,312685,'Gracilacus latescens','species'),(312687,1182517,'Sphaerularioidea','superfamily'),(312688,312687,'Neotylenchidae','family'),(312690,312688,'Gymnotylenchus','genus'),(312691,312690,'cf. Gymnotylenchus sp. TSH-2005','species'),(312692,293581,'Helicotylenchus cf. digonicus TSH-2005','species'),(312693,293581,'Helicotylenchus cf. labiodiscinus TSH-2005','species'),(312694,293581,'Helicotylenchus platyurus','species'),(312695,34509,'Heterodera cf. graminophila TSH-2005','species'),(312696,34509,'Heterodera cf. iri TSH-2005','species'),(312697,34509,'Heterodera cf. medicaginis TSH-2005','species'),(312698,34509,'Heterodera sp. Halsey 3A','species'),(312699,312688,'Hexatylus','genus'),(312700,312699,'cf. Hexatylus sp. Westplace','species'),(312701,211159,'Hoplolaimus columbus','species'),(312702,139652,'Diasemopsis comoroensis','species'),(312703,159791,'Ectemnorhinus','genus'),(312704,312703,'Ectemnorhinus viridis','species'),(312705,159791,'Bothrometopus','genus'),(312706,312705,'Bothrometopus parvulus','species'),(312707,642,'Aeromonas sp. AE-51','species'),(312708,642,'Aeromonas sp. AN-24','species'),(312709,642,'Aeromonas sp. AN-30','species'),(312710,642,'Aeromonas sp. AN-46','species'),(312711,642,'Aeromonas sp. QM 70363','species'),(312712,642,'Aeromonas sp. 1m','species'),(312713,642,'Aeromonas sp. 11m','species'),(312714,642,'Aeromonas sp. 12m','species'),(312715,642,'Aeromonas sp. 13m','species'),(312716,642,'Aeromonas sp. 15m','species'),(312717,642,'Aeromonas sp. 17m','species'),(312718,642,'Aeromonas sp. 19m','species'),(312719,642,'Aeromonas sp. 26m','species'),(312720,1883,'Streptomyces cheonanensis','species'),(312721,164021,'Pseudoeurycea papenfussi','species'),(312722,164021,'Pseudoeurycea obesa','species'),(312723,71028,'Phyllodactylus wirshingi','species'),(312724,312723,'Phyllodactylus wirshingi wirshingi','subspecies'),(312725,312723,'Phyllodactylus wirshingi hispaniolae','subspecies'),(312726,312723,'Phyllodactylus wirshingi sommeri','subspecies'),(312728,13398,'Carex albursina','species'),(312729,13398,'Carex amplifolia','species'),(312730,13398,'Carex appalachica','species'),(312731,13398,'Carex cephaloidea','species'),(312732,13398,'Carex cherokeensis','species'),(312733,13398,'Carex collinsii','species'),(312734,13398,'Carex collumanthus','species'),(312735,13398,'Carex comosa','species'),(312736,13398,'Carex complanata','species'),(312737,13398,'Carex crinita','species'),(312738,13398,'Carex crus-corvi','species'),(312739,13398,'Carex decomposita','species'),(312740,13398,'Carex disperma','species'),(312741,13398,'Carex exilis','species'),(312742,13398,'Carex fissuricola','species'),(312743,13398,'Carex folliculata','species'),(312744,13398,'Carex glacialis','species'),(312745,13398,'Carex gynocrates','species'),(312746,13398,'Carex hirtifolia','species'),(312747,13398,'Carex hitchcockiana','species'),(312748,13398,'Carex hystericina','species'),(312749,13398,'Carex intumescens','species'),(312750,13398,'Carex laevivaginata','species'),(312751,13398,'Carex livida','species'),(312752,13398,'Carex luzulifolia','species'),(312753,13398,'Carex mendocinensis','species'),(312754,13398,'Carex michauxiana','species'),(312755,13398,'Carex misera','species'),(312756,13398,'Carex muehlenbergii','species'),(312757,13398,'Carex obispoensis','species'),(312758,13398,'Carex oligocarpa','species'),(312759,13398,'Carex oligosperma','species'),(312760,13398,'Carex pendula','species'),(312761,13398,'Carex projecta','species'),(312762,13398,'Carex punctata','species'),(312763,13398,'Carex radiata','species'),(312764,13398,'Carex retrorsa','species'),(312765,13398,'Carex riparia','species'),(312766,13398,'Carex rosea','species'),(312767,13398,'Carex scabrata','species'),(312768,13398,'Carex schweinitzii','species'),(312769,13398,'Carex shortiana','species'),(312770,13398,'Carex squarrosa','species'),(312771,13398,'Carex stylosa','species'),(312772,13398,'Carex swanii','species'),(312773,13398,'Carex tenax','species'),(312774,13398,'Carex tenuiflora','species'),(312775,13398,'Carex tribuloides','species'),(312776,13398,'Carex trichocarpa','species'),(312777,13398,'Carex trisperma','species'),(312778,13398,'Carex tuckermanii','species'),(312779,13398,'Carex vestita','species'),(312780,13398,'Carex virescens','species'),(312781,3504,'Betula apoiensis','species'),(312782,3504,'Betula calcicola','species'),(312783,3504,'Betula chichibuensis','species'),(312784,3504,'Betula chinensis','species'),(312785,3504,'Betula corylifolia','species'),(312786,3504,'Betula delavayi','species'),(312787,3504,'Betula globispica','species'),(312788,3504,'Betula grossa','species'),(312789,3504,'Betula luminifera','species'),(312790,3504,'Betula medwediewii','species'),(312791,3504,'Betula michauxii','species'),(312792,3504,'Betula raddeana','species'),(312793,241792,'Haussknechtia','genus'),(312794,312793,'Haussknechtia elymaitica','species'),(312795,241792,'Demavendia','genus'),(312796,312795,'Demavendia pastinacifolia','species'),(312797,241800,'Dorema','genus'),(312798,312797,'Dorema aucheri','species'),(312799,241792,'Zeravschania','genus'),(312800,312799,'Zeravschania aucheri','species'),(312801,312799,'Zeravschania regeliana','species'),(312802,312799,'Zeravschania membranacea','species'),(312804,29278,'Shuttle vector pWW102B','species'),(312805,422180,'Kingidium minus','species'),(312806,158424,'Amesiella','genus'),(312808,158424,'Ascocentrum','genus'),(312809,312808,'Ascocentrum ampullaceum','species'),(312810,158424,'Haraella','genus'),(312811,312810,'Haraella retrocalla','species'),(312812,38198,'Vanda coerulescens','species'),(312813,158424,'Vandopsis','genus'),(312814,312813,'Vandopsis lissochiloides','species'),(312815,111584,'Buellia sp. KoLRI Udo-13','species'),(312816,111586,'Caloplaca sp. KoLRI Udo-7','species'),(312817,205616,'Dirinaria sp. KoLRI Udo-3','species'),(312818,39934,'Lecanora sp. KoLRI Udo-5','species'),(312819,39934,'Lecanora sp. KoLRI Udo-9','species'),(312820,129505,'Ochrolechia sp. KoLRI Udo-22','species'),(312821,129505,'Ochrolechia sp. KoLRI Udo-29','species'),(312822,50932,'Pertusaria sp. KoLRI Udo-20','species'),(312823,116799,'Phaeophyscia sp. KoLRI Udo-16','species'),(312824,111586,'Caloplaca sp. KoLRI Udo-25','species'),(312825,50935,'Physcia sp. KoLRI Udo-10','species'),(312826,205635,'Pyxine sp. KoLRI Udo-31','species'),(312827,56479,'Ramalina sp. KoLRI Udo-14','species'),(312828,88641,'Rhizocarpon sp. KoLRI Udo-8','species'),(312829,111621,'Xanthoparmelia sp. KoLRI Udo-30','species'),(312830,5506,'Fusarium sp. Y1117','species'),(312831,63486,'Pervillaea decaryi','species'),(312832,52851,'Secamone castanea','species'),(312833,52851,'Secamone cloiselii','species'),(312834,52851,'Secamone grandiflora','species'),(312835,52851,'Secamone humbertii','species'),(312836,52851,'Secamone ligustrifolia','species'),(312838,52851,'Secamone tenuifolia','species'),(312839,52851,'Secamone urceolata','species'),(312841,184397,'Pentopetia lutea','species'),(312842,75981,'Trichophilus','genus'),(312843,312842,'Trichophilus welckeri','species'),(312844,167233,'Trebouxiophyceae sp. UR47/4','species'),(312845,167233,'Trebouxiophyceae sp. UR55/3','species'),(312846,167233,'Trebouxiophyceae sp. UR7/5','species'),(312847,45234,'Cordyceps staphylinidicola','species'),(312848,135266,'Prasiolopsis','genus'),(312849,312848,'Prasiolopsis ramosa','species'),(312850,114064,'Myrmecia incisa','species'),(312852,41891,'Coccomyxa pringsheimii','species'),(312853,5581,'Beauveria sp. ARSEF 32','species'),(312854,37463,'Phoma sp. OMT 5','species'),(312855,37463,'Phoma sp. WAC 7980','species'),(312856,37463,'Phoma sp. WAC 7977','species'),(312857,37463,'Phoma sp. WAC 4741','species'),(312858,37463,'Phoma sp. WAC 4738','species'),(312859,37463,'Phoma sp. WAC 4736','species'),(312860,1763,'Mycobacterium sp. SH2005-1','species'),(312861,1763,'Mycobacterium sp. SH2005-2','species'),(312862,1763,'Mycobacterium sp. Y7','species'),(312863,1763,'Mycobacterium sp. BS','species'),(312864,1827,'Rhodococcus sp. BR','species'),(312865,1763,'Mycobacterium sp. BE','species'),(312866,85030,'environmental samples','no rank'),(312867,312866,'uncultured Geodermatophilaceae bacterium','species'),(312868,234661,'Geodermatophilaceae bacterium CIBE-G1','species'),(312869,234661,'Geodermatophilaceae bacterium CIBE-G2','species'),(312870,234661,'Geodermatophilaceae bacterium CIBE-G3','species'),(312871,234661,'Geodermatophilaceae bacterium CIBE-G4','species'),(312872,234661,'Geodermatophilaceae bacterium CIBE-G5','species'),(312873,234661,'Geodermatophilaceae bacterium CIBE-G6','species'),(312874,234661,'Geodermatophilaceae bacterium CIBE-G7','species'),(312875,234661,'Geodermatophilaceae bacterium CIBE-G8','species'),(312876,234661,'Geodermatophilaceae bacterium CIBE-G9','species'),(312877,234661,'Geodermatophilaceae bacterium CIBE-G10','species'),(312878,234661,'Geodermatophilaceae bacterium CIBE-G11','species'),(312879,234661,'Geodermatophilaceae bacterium CIBE-G12','species'),(312880,234661,'Geodermatophilaceae bacterium CIBE-G13','species'),(312881,234661,'Geodermatophilaceae bacterium CIBE-G14','species'),(312882,32012,'Thiomonas sp. RCASK1','species'),(312883,244599,'Raphidiopsis curvata','species'),(312884,312883,'Raphidiopsis curvata HB1','no rank'),(312885,244599,'Raphidiopsis mediterranea','species'),(312886,312885,'Raphidiopsis mediterranea HB2','no rank'),(312887,33387,'Hyalopterus','genus'),(312888,312887,'Hyalopterus pruni','species'),(312889,211205,'Ironus sp. Konza 20BE-Ro-31 A','species'),(312890,211378,'Isolaimium sp. ARK-10 B','species'),(312891,211290,'Labronema cf. obesum TSH-2005','species'),(312892,211292,'Labronemella cf. ruttneri TSH-2005','species'),(312893,211357,'Laevides','genus'),(312894,312893,'Laevides cf. laevis TSH-2005','species'),(312895,211303,'Laimydorus cf. keilini TSH-2005','species'),(312896,211229,'Lordellonema cf. parvum TSH-2005','species'),(312897,293562,'Malenchus cf. truncatus TSH-2005','species'),(312898,189290,'Meloidogyne cf. chitwoodi TSH-2005','species'),(312899,189290,'Meloidogyne cf. graminicola TSH-2005','species'),(312900,189290,'Meloidogyne cf. graminis TSH-2005','species'),(312901,654580,'Meloidogyne cf. incognita TSH-2005','species'),(312902,211155,'Merlinius cf. microdorus TSH-2005','species'),(312903,70420,'cf. Mermis sp. 9 Mile 4-30 LP2-53','species'),(312904,211170,'Mesocriconema curvatum','species'),(312905,211170,'Mesocriconema cf. curvatum TSH-2005','species'),(312906,211170,'Mesocriconema cf. discus TSH-2005','species'),(312907,211170,'Mesocriconema rusticum','species'),(312908,211170,'Mesocriconema cf. rusticum TSH-2005','species'),(312909,211170,'Mesocriconema sp. Konza FS-31','species'),(312910,211170,'Mesocriconema sp. Konza IGG-133','species'),(312911,211267,'cf. Mesodorylaimus sp. HC LMBin-17','species'),(312912,211387,'Miconchus cf. californicus TSH-2005','species'),(312913,211387,'Miconchus sp. AS','species'),(312914,3928,'Adenaria','genus'),(312915,312914,'Adenaria floribunda','species'),(312916,162021,'Ammannia latifolia','species'),(312917,3928,'Capuronia','genus'),(312918,312917,'Capuronia madagascariensis','species'),(312919,3928,'Galpinia','genus'),(312920,312919,'Galpinia transvaalica','species'),(312921,135797,'Heimia salicifolia','species'),(312922,3928,'Lafoensia','genus'),(312923,312922,'Lafoensia acuminata','species'),(312924,126636,'Pleurophora anomala','species'),(312925,162023,'Rotala ramosior','species'),(312926,3928,'Diplusodon','genus'),(312927,312926,'Diplusodon glaucescens','species'),(312928,3928,'Koehneria','genus'),(312929,312928,'Koehneria madagascariensis','species'),(312930,3928,'Lourtella','genus'),(312931,312930,'Lourtella resinosa','species'),(312932,3928,'Pehria','genus'),(312933,312932,'Pehria compacta','species'),(312934,3928,'Physocalymma','genus'),(312936,122811,'Sonneratia sp. Shi SA166','species'),(312937,312926,'Diplusodon paraisoensis','species'),(312938,135797,'Heimia montana','species'),(312939,13128,'Lythrum maritimum','species'),(312940,312934,'Physocalymma scaberrimum','species'),(312941,211392,'Mononchus sp. MtR GWN-44 A','species'),(312942,211392,'Mononchus sp. Konza IIIAD-103 B','species'),(312943,99434,'Combretum paniculatum','species'),(312944,70233,'Mylonchulus cf. incurvus TSH-2005','species'),(312945,70233,'Mylonchulus cf. montanus TSH-2005','species'),(312946,70233,'Mylonchulus parabrachyuris','species'),(312947,288496,'Nagelus leptus','species'),(312948,211169,'Ogma','genus'),(312949,312948,'Ogma decalineatum','species'),(312950,211158,'Rotylenchoidinae','subfamily'),(312951,312950,'Pararotylenchus','genus'),(312952,312951,'cf. Pararotylenchus sp. TSH-2005','species'),(312953,70236,'Paratrichodorus cf. minor TSH-2005','species'),(312954,211154,'Paratrophurus','genus'),(312955,312954,'Paratrophurus sp. Konza IVFF-37','species'),(312956,312954,'Paratrophurus sp. Konza IVFF-53','species'),(312957,312954,'Paratrophurus sp. Konza IFF-110','species'),(312958,293601,'Paratylenchus cf. variatus TSH-2005','species'),(312959,49353,'Plectus cf. aquatilis TSH-2005','species'),(312960,49353,'Plectus parvus','species'),(312961,45927,'Pratylenchus cf. scribneri TSH-2005','species'),(312962,45927,'Pratylenchus cf. flakkensis TSH-2005','species'),(312963,45927,'Pratylenchus cf. penetrans TSH-2005','species'),(312964,45927,'Pratylenchus sp. PP 6-1-03 D','species'),(312965,45927,'Pratylenchus sp. Snyder 1-25 A','species'),(312966,45927,'Pratylenchus sp. Snyder 1-26 A','species'),(312967,45927,'Pratylenchus cf. neglectus NY 2-33','species'),(312968,45927,'Pratylenchus sp. P-Star 35 B','species'),(312969,45927,'Pratylenchus sp. P-Star 36 B','species'),(312970,293872,'Prionchulus cf. punctatus TSH-2005','species'),(312971,54125,'cf. Pristionchus sp. Konza IIDD-10','species'),(312972,293567,'Psilenchus hilarulus','species'),(312973,293567,'Psilenchus sp. Konza IAB-142','species'),(312974,211343,'Pungentus cf. monohystera TSH-2005','species'),(312975,211343,'Pungentus sp. 9 Mile 4c2-1b','species'),(312976,211343,'Pungentus sp. Konza ICC-04','species'),(312977,1663,'Arthrobacter sp. KW','species'),(312978,150231,'Pezizomycotina sp. T31803FW0','species'),(312979,150231,'Pezizomycotina sp. T31902FW7','species'),(312980,150231,'Pezizomycotina sp. T31902FG0','species'),(312981,150231,'Pezizomycotina sp. T39102FG4','species'),(312982,150231,'Pezizomycotina sp. T31902FG5','species'),(312983,150231,'Pezizomycotina sp. T31902FP0','species'),(312984,150231,'Pezizomycotina sp. T32102FP0','species'),(312985,5498,'Cladosporium sp. T31802FG0','species'),(312986,28557,'Pleospora sp. T31902FW9','species'),(312987,5073,'Penicillium sp. T31902FG1','species'),(312988,5073,'Penicillium sp. T31902FG2','species'),(312989,5073,'Penicillium sp. T31902FG3','species'),(312990,5498,'Cladosporium sp. T31902FB0','species'),(312991,5498,'Cladosporium sp. T31902FB2','species'),(312992,5498,'Cladosporium sp. T31902FB3','species'),(312993,5498,'Cladosporium sp. T31902FB4','species'),(312994,5598,'Alternaria sp. T32502FP0','species'),(312995,5498,'Cladosporium sp. T32602FG0','species'),(312996,5498,'Cladosporium sp. T32902FG0','species'),(312997,41119,'Apusomonas sp. CCAP1905/1','species'),(312998,184751,'Mint virus 2','species'),(312999,32008,'Burkholderia sp. B7','species'),(313000,286,'Pseudomonas sp. S16','species'),(313001,286,'Pseudomonas sp. S18','species'),(313002,286,'Pseudomonas sp. S29','species'),(313003,551,'Erwinia sp. S32','species'),(313004,53335,'Pantoea sp. S33','species'),(313005,47025,'Dactylella atractoides','species'),(313007,160795,'Ureibacillus suwonensis','species'),(313010,77850,'Kodamaea sp. NRRL Y27634','species'),(313011,71927,'Termitomyces sp. DKA1','species'),(313012,71927,'Termitomyces sp. DKA2','species'),(313013,406303,'Hylaeus albonitens','species'),(313014,406326,'Hylaeus sp. KNM-2005','species'),(313015,406335,'Hylaeus basalis','species'),(313016,406335,'Hylaeus nunemacheri','species'),(313017,406297,'Hylaeus leptocephalus','species'),(313018,406297,'Hylaeus ellipticus','species'),(313019,406297,'Hylaeus mesillae','species'),(313020,406331,'Hylaeus calvus','species'),(313021,406331,'Hylaeus wootoni','species'),(313022,406332,'Hylaeus hurdi','species'),(313023,591971,'Hylaeus affinis','species'),(313024,406330,'Hylaeus episcopalis','species'),(313025,406333,'Hylaeus hyalinatus','species'),(313026,406333,'Hylaeus punctatus','species'),(313027,406334,'Hylaeus globula','species'),(313028,406334,'Hylaeus insularum','species'),(313029,406334,'Hylaeus andrenoides','species'),(313030,406334,'Hylaeus angustulus','species'),(313031,406334,'Hylaeus anthracinus','species'),(313032,406334,'Hylaeus assimulans','species'),(313033,406334,'Hylaeus chlorostictus','species'),(313034,406334,'Hylaeus coniceps','species'),(313035,406334,'Hylaeus connectens','species'),(313036,406334,'Hylaeus crabronoides','species'),(313037,406334,'Hylaeus difficilis','species'),(313038,406334,'Hylaeus dimidiatus','species'),(313039,406334,'Hylaeus dumetorum','species'),(313040,406334,'Hylaeus filicum','species'),(313041,406334,'Hylaeus flavifrons','species'),(313042,406334,'Hylaeus flavipes','species'),(313043,406334,'Hylaeus fuscipennis','species'),(313044,406334,'Hylaeus haleakalae','species'),(313045,406334,'Hylaeus hilaris','species'),(313046,406334,'Hylaeus hirsutulus','species'),(313047,406334,'Hylaeus hostilis','species'),(313048,406334,'Hylaeus hula','species'),(313049,406334,'Hylaeus muranus','species'),(313050,406334,'Hylaeus inquilina','species'),(313051,406334,'Hylaeus kauaiensis','species'),(313052,406334,'Hylaeus kokeensis','species'),(313053,406334,'Hylaeus kona','species'),(313054,406334,'Hylaeus kuakea','species'),(313055,406334,'Hylaeus kukui','species'),(313056,406334,'Hylaeus laetus','species'),(313057,406334,'Hylaeus longiceps','species'),(313058,406334,'Hylaeus mana','species'),(313059,406334,'Hylaeus mimicus','species'),(313060,406334,'Hylaeus mutatus','species'),(313061,406334,'Hylaeus nivicola','species'),(313062,406334,'Hylaeus ombrias','species'),(313063,406334,'Hylaeus rugulosus','species'),(313064,406334,'Hylaeus paradoxicus','species'),(313065,406334,'Hylaeus pele','species'),(313066,406334,'Hylaeus psammobius','species'),(313067,406334,'Hylaeus pubescens','species'),(313068,406334,'Hylaeus setosifrons','species'),(313069,406334,'Hylaeus solaris','species'),(313070,406326,'Hylaeus sp. A KNM-2005','species'),(313071,406334,'Hylaeus specularis','species'),(313072,406334,'Hylaeus sphecodoides','species'),(313073,406334,'Hylaeus takumiae','species'),(313074,406334,'Hylaeus unicus','species'),(313075,406334,'Hylaeus volcanicus','species'),(313076,406334,'Hylaeus volatilis','species'),(313077,3853,'Lathyrus alpestris','species'),(313078,3853,'Lathyrus angulatus','species'),(313079,3853,'Lathyrus annuus','species'),(313080,3853,'Lathyrus aureus','species'),(313081,3853,'Lathyrus davidii','species'),(313082,3853,'Lathyrus delnorticus','species'),(313083,3853,'Lathyrus digitatus','species'),(313084,3853,'Lathyrus filiformis','species'),(313085,3853,'Lathyrus glandulosus','species'),(313086,3853,'Lathyrus gloeosperma','species'),(313087,3853,'Lathyrus gmelinii','species'),(313088,3853,'Lathyrus heterophyllus','species'),(313089,3853,'Lathyrus holochlorus','species'),(313090,3853,'Lathyrus humilis','species'),(313091,3853,'Lathyrus jepsonii','species'),(313092,3853,'Lathyrus komarovii','species'),(313093,3853,'Lathyrus laevigatus','species'),(313094,3853,'Lathyrus lanszwertii','species'),(313095,3853,'Lathyrus laxiflorus','species'),(313096,3853,'Lathyrus linifolius','species'),(313097,3853,'Lathyrus littoralis','species'),(313098,3853,'Lathyrus multiceps','species'),(313099,3853,'Lathyrus magellanicus','species'),(313100,3853,'Lathyrus nervosus','species'),(313101,3853,'Lathyrus neurolobus','species'),(313102,3853,'Lathyrus nevadensis','species'),(313103,3853,'Lathyrus pallescens','species'),(313104,3853,'Lathyrus palustris','species'),(313105,3853,'Lathyrus pisiformis','species'),(313106,3853,'Lathyrus polyphyllus','species'),(313107,3853,'Lathyrus pubescens','species'),(313108,3853,'Lathyrus quinquenervius','species'),(313109,3853,'Lathyrus rigidus','species'),(313110,3853,'Lathyrus rotundifolius','species'),(313111,3853,'Lathyrus sessilifolius','species'),(313112,3853,'Lathyrus setifolius','species'),(313113,3853,'Lathyrus spathulatus','species'),(313114,3853,'Lathyrus splendens','species'),(313115,3853,'Lathyrus subandinus','species'),(313116,3853,'Lathyrus sulphureus','species'),(313117,3853,'Lathyrus sylvestris','species'),(313118,3853,'Lathyrus transsylvanicus','species'),(313119,3853,'Lathyrus vaniotii','species'),(313120,3853,'Lathyrus vernus','species'),(313121,3853,'Lathyrus niger','species'),(313122,1386,'Bacillus sp. T213BY0','species'),(313123,37452,'Bacteroidetes bacterium T213BY3','species'),(313124,49928,'bacterium T213BY2','species'),(313125,49928,'bacterium T213BY4','species'),(313126,49928,'bacterium T213BY7','species'),(313127,49928,'bacterium T32102BY1','species'),(313128,57493,'Kocuria sp. T213BY1','species'),(313129,286,'Pseudomonas sp. T213BY5','species'),(313130,149698,'Massilia sp. T213BY6','species'),(313131,149698,'Massilia sp. T213BY8','species'),(313132,33882,'Microbacterium sp. T213BY9','species'),(313133,1663,'Arthrobacter sp. T213BW0','species'),(313134,1663,'Arthrobacter sp. T213BW3','species'),(313135,2034,'Curtobacterium sp. T213BO0','species'),(313136,33882,'Microbacterium sp. T213BO1','species'),(313137,57493,'Kocuria sp. T213BO2','species'),(313138,57493,'Kocuria sp. T213BO3','species'),(313139,1716,'Corynebacterium sp. T31902BY0','species'),(313140,2071,'Saccharothrix sp. T31902BO0','species'),(313141,33882,'Microbacterium sp. T31902BO1','species'),(313142,1663,'Arthrobacter sp. T32102BO0','species'),(313143,1663,'Arthrobacter sp. T32102BY0','species'),(313144,1839,'Nocardioides sp. T32102BY2','species'),(313145,162291,'Planomicrobium sp. T32602BY0','species'),(313146,162291,'Planomicrobium sp. T32602BY1','species'),(313147,55060,'Pinus engelmannii var. blancoii','varietas'),(313148,773,'Bartonella sp. Sr1sk','species'),(313149,1386,'Bacillus sp. M7AA','species'),(313150,1386,'Bacillus sp. M8AA','species'),(313151,1386,'Bacillus sp. M9AA','species'),(313152,1386,'Bacillus sp. M18','species'),(313153,1386,'Bacillus sp. M19','species'),(313154,1386,'Bacillus sp. M24','species'),(313155,1386,'Bacillus sp. M25','species'),(313156,1386,'Bacillus sp. M6','species'),(313157,1386,'Bacillus sp. M32','species'),(313158,206119,'Ctenopoma kingsleyae','species'),(313159,206119,'Ctenopoma muriei','species'),(313160,206119,'Ctenopoma nebulosum','species'),(313161,206119,'Ctenopoma ocellatum','species'),(313162,206119,'Ctenopoma petherici','species'),(313163,206119,'Ctenopoma nigropannosum','species'),(313164,206119,'Ctenopoma pellegrini','species'),(313165,64142,'Microctenopoma','genus'),(313166,313165,'Microctenopoma ansorgii','species'),(313167,313165,'Microctenopoma damasi','species'),(313168,313165,'Microctenopoma fasciolatum','species'),(313169,313165,'Microctenopoma nanum','species'),(313170,56938,'Pallavicinia pseudolyellii','species'),(313171,313165,'Microctenopoma sp. Mai Ndombe','species'),(313172,64142,'Sandelia','genus'),(313173,313172,'Sandelia capensis','species'),(313174,70217,'Aneura sp. 113','species'),(313175,313180,'Belontia','genus'),(313176,313175,'Belontia hasselti','species'),(313177,39025,'Riccardia sp. 318','species'),(313178,313175,'Belontia signata','species'),(313179,39025,'Riccardia prehensilis','species'),(313180,270602,'Belontiinae','subfamily'),(313181,270602,'Luciocephalinae','subfamily'),(313182,50372,'Colisa labiosus','species'),(313183,313181,'Ctenops','genus'),(313184,313183,'Ctenops nobilis','species'),(313185,271165,'Luciocephalus sp. LR163','species'),(313186,313181,'Parasphaerichthys','genus'),(313187,313186,'Parasphaerichthys lineatus','species'),(313188,313186,'Parasphaerichthys ocellatus','species'),(313189,103943,'Protobothrops xiangchengensis','species'),(313190,46145,'Claytonia acutifolia','species'),(313191,46145,'Claytonia arctica','species'),(313192,46145,'Claytonia arenicola','species'),(313193,46145,'Claytonia caroliniana','species'),(313194,46145,'Claytonia cordifolia','species'),(313195,46145,'Claytonia exigua','species'),(313197,313195,'Claytonia exigua subsp. exigua','subspecies'),(313198,46145,'Claytonia gypsophiloides','species'),(313199,46145,'Claytonia joanneana','species'),(313200,46145,'Claytonia lanceolata','species'),(313201,146102,'Claytonia megarhiza var. megarhiza','varietas'),(313202,146102,'Claytonia megarhiza var. nivalis','varietas'),(313203,46145,'Claytonia nevadensis','species'),(313204,46145,'Claytonia ogilviensis','species'),(313205,46145,'Claytonia palustris','species'),(313206,46145,'Claytonia parviflora','species'),(313207,313206,'Claytonia parviflora subsp. grandiflora','subspecies'),(313208,313206,'Claytonia parviflora subsp. parviflora','subspecies'),(313209,46145,'Claytonia porsildii','species'),(313210,46145,'Claytonia sarmentosa','species'),(313211,46145,'Claytonia saxosa','species'),(313212,46145,'Claytonia scammaniana','species'),(313213,89077,'Claytonia sibirica var. sibirica','varietas'),(313214,46145,'Claytonia tuberosa','species'),(313215,46145,'Claytonia umbellata','species'),(313216,46145,'Claytonia washingtoniana','species'),(313217,107590,'Montia bostockii','species'),(313218,107590,'Montia chamissoi','species'),(313219,107590,'Montia dichotoma','species'),(313220,107590,'Montia fontana','species'),(313221,107590,'Montia howellii','species'),(313222,107590,'Montia linearis','species'),(313223,107590,'Montia vassilievii','species'),(313226,107590,'Montia calycina','species'),(313227,107590,'Montia campylostigma','species'),(313228,107590,'Montia erythrophylla','species'),(313229,107590,'Montia angustifolia','species'),(313230,107590,'Montia racemosa','species'),(313231,46145,'Claytonia rubra','species'),(313232,313233,'Sphaerichthys acrostoma','species'),(313233,313181,'Sphaerichthys','genus'),(313234,313233,'Sphaerichthys osphromenoides','species'),(313235,313233,'Sphaerichthys selatanensis','species'),(313236,313233,'Sphaerichthys vaillanti','species'),(313237,96902,'Trichogaster microlepis','species'),(313238,96902,'Trichogaster pectoralis','species'),(313239,158450,'Macropodus concolor','species'),(313240,209236,'Parosphromenus anjunganensis','species'),(313241,209236,'Parosphromenus ornaticauda','species'),(313242,209236,'Parosphromenus paludicola','species'),(313243,209239,'Pseudosphromenus dayi','species'),(313244,158453,'Trichopsis schalleri','species'),(313245,270602,'Osphroneminae','subfamily'),(313246,270603,'Osphronemus exodon','species'),(313247,270603,'Osphronemus septemfasciatus','species'),(313248,1988,'Actinomadura sp. E6','species'),(313250,235541,'Cardiocondyla elegans','species'),(313251,70217,'Aneura alterniloba','species'),(313252,2962,'Woloszynskia sp. CS-341','species'),(313253,439845,'Gymnodinium sp. CS409','species'),(313254,439845,'Gymnodinium sp. CS381','species'),(313255,439845,'Gymnodinium sp. CS380-2','species'),(313256,54902,'Scrippsiella sp. CS297','species'),(313258,29189,'Ammonia sp. isolate 2306','species'),(313259,212505,'Bulimina marginata','species'),(313260,72462,'Lacunaria crenata','species'),(313261,56627,'Froesia','genus'),(313262,313261,'Froesia venezuelensis','species'),(313263,58867,'Sauvagesia erecta','species'),(313264,56627,'Elvasia','genus'),(313265,313264,'Elvasia calophyllea','species'),(313266,56627,'Philacra','genus'),(313267,313266,'Philacra auriculata','species'),(313268,74578,'Luxemburgia schwackeana','species'),(313269,58891,'Ouratea sp. Morawetz s.n.','species'),(313270,58871,'Quiina integrifolia','species'),(313271,58871,'Quiina macrophylla','species'),(313272,72462,'Lacunaria acreana','species'),(313273,72462,'Lacunaria oppositifolia','species'),(313274,37353,'Rosalina sp. RoA163_38s','species'),(313275,69038,'Rosalinidae','family'),(313276,313275,'Tretomphalus','genus'),(313287,219298,'Bodonidae sp. Dev2','species'),(313288,219298,'Bodonidae sp. Dev1','species'),(313289,219298,'Bodonidae sp. SF','species'),(313290,219298,'Bodonidae sp. Rag1','species'),(313291,219298,'Bodonidae sp. Pan2','species'),(313292,228055,'Nasa argemonoides','species'),(313293,228055,'Nasa carnea','species'),(313294,228055,'Nasa cf. cymbopetala 1-1633','species'),(313295,228055,'Nasa cf. cymbopetala 2-1334','species'),(313296,228055,'Nasa cf. cymbopetala 3-1335','species'),(313297,228055,'Nasa cf. formosissima 1245','species'),(313298,228055,'Nasa cf. macrantha 1330','species'),(313299,228055,'Nasa cf. magnifica 1332','species'),(313300,228055,'Nasa dyeri','species'),(313301,228055,'Nasa formosissima','species'),(313303,228055,'Nasa lindeniana','species'),(313304,228055,'Nasa moroensis','species'),(313305,228055,'Nasa otuzcensis','species'),(313306,228055,'Nasa pascoensis','species'),(313307,228055,'Nasa picta','species'),(313308,228055,'Nasa pongalamesa','species'),(313309,230047,'Nasa pteridophylla subsp. geniculata','subspecies'),(313310,230047,'Nasa pteridophylla subsp. pteridophylla','subspecies'),(313311,228055,'Nasa tingomariensis','species'),(313312,185768,'Nasa triphylla subsp. colonchensis','subspecies'),(313313,185768,'Nasa triphylla subsp. flavipes','subspecies'),(313314,228055,'Nasa urentivelutina','species'),(313315,228055,'Nasa usquiliensis','species'),(313316,4346,'Rhododendron adenopodum','species'),(313317,4346,'Rhododendron afghanicum','species'),(313318,4346,'Rhododendron asperulum','species'),(313319,4346,'Rhododendron baileyi','species'),(313320,4346,'Rhododendron campylogynum','species'),(313321,4346,'Rhododendron ciliatum','species'),(313322,4346,'Rhododendron crassifolium','species'),(313323,4346,'Rhododendron dielsianum','species'),(313324,4346,'Rhododendron excellens','species'),(313325,4346,'Rhododendron forrestii','species'),(313326,4346,'Rhododendron genestierianum','species'),(313327,4346,'Rhododendron herzogii','species'),(313328,4346,'Rhododendron hypoleucum','species'),(313329,4346,'Rhododendron kongboense','species'),(313330,4346,'Rhododendron lapponicum','species'),(313331,4346,'Rhododendron lutescens','species'),(313332,4346,'Rhododendron macabeanum','species'),(313333,4346,'Rhododendron maculiferum','species'),(313334,4346,'Rhododendron makinoi','species'),(313335,4346,'Rhododendron mekongense','species'),(313336,4346,'Rhododendron minus','species'),(313337,4346,'Rhododendron moupinense','species'),(313338,4346,'Rhododendron nuttallii','species'),(313339,4346,'Rhododendron orthocladum','species'),(313340,4346,'Rhododendron pachysanthum','species'),(313341,4346,'Rhododendron radians','species'),(313342,4346,'Rhododendron roxieanum','species'),(313343,4346,'Rhododendron sargentianum','species'),(313344,4346,'Rhododendron siderophyllum','species'),(313345,4346,'Rhododendron sororium','species'),(313346,4346,'Rhododendron sulfureum','species'),(313347,4346,'Rhododendron trichanthum','species'),(313348,4346,'Rhododendron triflorum','species'),(313349,4346,'Rhododendron veitchianum','species'),(313350,4346,'Rhododendron wardii','species'),(313351,4346,'Rhododendron xanthostephanum','species'),(313352,91383,'Agelaia pallipes','species'),(313353,6757,'Liocarcinus','genus'),(313354,313353,'Liocarcinus depurator','species'),(313355,289381,'Thalassophryne maculosa','species'),(313357,7354,'bryani group','species group'),(313358,253307,'Meliniomyces','genus'),(313359,313358,'Meliniomyces variabilis','species'),(313360,47025,'Dactylella mammillata','species'),(313361,54032,'Dactylium','genus'),(313362,313361,'Dactylium candidum','species'),(313363,507,'Alcaligenes viscolactis S-2','species'),(313364,54033,'Monacrosporium sichuanense','species'),(313365,47025,'Dactylella varietas','species'),(313366,13348,'Arthrobotrys anchonia','species'),(313367,188905,'Jannaschia seosinensis','species'),(313368,387095,'Maribius salinus','species'),(313369,16,'Methylophilus quaylei','species'),(313370,2713,'Aquifex sp.','species'),(313371,22,'Shewanella sp. 10-Aa','species'),(313372,22,'Shewanella sp. 10-Ea','species'),(313373,286,'Pseudomonas sp. 10-Eb','species'),(313374,22,'Shewanella sp. 1-Aa','species'),(313375,2742,'Marinobacter sp. 1-Ba','species'),(313376,2742,'Marinobacter sp. 1-Ca','species'),(313377,22,'Shewanella sp. 1-Ha','species'),(313378,286,'Pseudomonas sp. 22-Ab','species'),(313379,6862,'Hottentotta saulcyi','species'),(313380,313098,'Lathyrus multiceps var. setiger','varietas'),(313381,313104,'Lathyrus palustris subsp. pilosus','subspecies'),(313382,2132,'Spiroplasma penaei','species'),(313383,6907,'Agelenopsis aleenae','species'),(313384,6907,'Agelenopsis emertoni','species'),(313385,6907,'Agelenopsis kastoni','species'),(313386,6907,'Agelenopsis longistyla','species'),(313387,6907,'Agelenopsis naevia','species'),(313388,6907,'Agelenopsis n. sp. NAA-2005','species'),(313389,6907,'Agelenopsis oklahoma','species'),(313390,6907,'Agelenopsis oregonensis','species'),(313391,6907,'Agelenopsis pennsylvanica','species'),(313392,6907,'Agelenopsis potteri','species'),(313393,6907,'Agelenopsis spatula','species'),(313394,6907,'Agelenopsis utahana','species'),(313395,6906,'Barronopsis','genus'),(313396,313395,'Barronopsis sp. NAA-2005','species'),(313397,313395,'Barronopsis texana','species'),(313398,6909,'Hololena sp. NAA-2005','species'),(313399,6906,'Novalena','genus'),(313400,313399,'Novalena sp. NAA-2005','species'),(313401,47926,'beta proteobacterium Nit1','species'),(313402,47926,'beta proteobacterium Nit2','species'),(313403,303045,'Mahatha adonis','species'),(313404,303039,'Ceylonthelphusa cavatrix','species'),(313405,303043,'Perbrinckia morayensis','species'),(313406,29278,'Expression vector pLuxR-wt','species'),(313407,29278,'Expression vector pHTSUB-105','species'),(313408,532,'environmental samples','no rank'),(313409,313408,'uncultured Beijerinckia sp.','species'),(313410,2774,'Gracilaria cacalia','species'),(313411,2774,'Gracilaria asiatica','species'),(313413,45426,'ascomycete sp. IPSC5M1B','species'),(313414,45426,'ascomycete sp. LB68A1A2','species'),(313415,45426,'ascomycete sp. LB68A1A3','species'),(313416,45426,'ascomycete sp. SPBLF1','species'),(313417,45426,'ascomycete sp. SV13F8','species'),(313418,45426,'ascomycete sp. SV22K11','species'),(313419,54197,'saccharomycete sp. SV431A12','species'),(313420,49928,'bacterium SV73A','species'),(313421,49928,'bacterium SV6XIII','species'),(313422,49928,'bacterium SV6XVII','species'),(313423,49928,'bacterium SV6XX','species'),(313424,49928,'bacterium SV7AXXII','species'),(313425,49928,'bacterium SV8XXIII','species'),(313426,49928,'bacterium SV26II','species'),(313427,49928,'bacterium SV26IV','species'),(313428,49928,'bacterium SV68AA1-4','species'),(313429,49928,'bacterium SV68AB2','species'),(313430,49928,'bacterium SV69AB2-1','species'),(313431,49928,'bacterium SV70AB1-2','species'),(313432,49928,'bacterium SV70AB1-3','species'),(313433,49928,'bacterium SV70AB1-7','species'),(313434,49928,'bacterium SV70AB2-1','species'),(313435,49928,'bacterium SV70AB2-3','species'),(313436,49928,'bacterium SV72A','species'),(313437,49928,'bacterium SV72_D','species'),(313438,31295,'Haplosporidium sp. MYE-2005','species'),(313439,1301,'Streptococcus massiliensis','species'),(313440,8499,'Caiman crocodilus crocodilus','subspecies'),(313441,50372,'Colisa fasciata','species'),(313442,54958,'Funiliomyces','genus'),(313443,313442,'Funiliomyces biseptatus','species'),(313444,215305,'Galerida theklae','species'),(313445,215306,'Galerida cristata randonii','subspecies'),(313446,186614,'unclassified Uropeltis','no rank'),(313447,70238,'Prismatolaimus cf. intermedius TSH-2005','species'),(313448,313446,'Uropeltis sp. URO1','species'),(313449,313446,'Uropeltis sp. URO2','species'),(313450,313446,'Uropeltis sp. URO3','species'),(313451,313446,'Uropeltis sp. URO4','species'),(313452,313446,'Uropeltis sp. URO5','species'),(313453,313446,'Uropeltis sp. URO6','species'),(313454,313446,'Uropeltis sp. URO7','species'),(313455,313446,'Uropeltis sp. URO8','species'),(313456,313446,'Uropeltis sp. URO9','species'),(313457,313446,'Uropeltis sp. URO10','species'),(313458,313446,'Uropeltis sp. URO11','species'),(313459,313446,'Uropeltis sp. URO12','species'),(313460,313446,'Uropeltis sp. URO13','species'),(313461,313446,'Uropeltis sp. URO14','species'),(313462,313446,'Uropeltis sp. URO15','species'),(313463,313446,'Uropeltis sp. URO16','species'),(313464,313446,'Uropeltis sp. URO17','species'),(313465,313446,'Uropeltis sp. URO18','species'),(313466,313446,'Uropeltis sp. URO19','species'),(313467,313446,'Uropeltis sp. URO20','species'),(313468,313446,'Uropeltis sp. URO21','species'),(313469,313446,'Uropeltis sp. URO22','species'),(313470,313446,'Uropeltis sp. URO23','species'),(313471,313446,'Uropeltis sp. URO24','species'),(313472,313446,'Uropeltis sp. URO25','species'),(313473,313446,'Uropeltis sp. URO26','species'),(313474,313446,'Uropeltis sp. URO27','species'),(313475,313446,'Uropeltis sp. URO28','species'),(313476,313446,'Uropeltis sp. URO29','species'),(313477,313446,'Uropeltis sp. URO30','species'),(313478,313446,'Uropeltis sp. URO31','species'),(313479,313446,'Uropeltis sp. URO32','species'),(313480,313446,'Uropeltis sp. URO33','species'),(313481,313446,'Uropeltis sp. URO34','species'),(313482,313446,'Uropeltis sp. URO35','species'),(313483,313446,'Uropeltis sp. URO36','species'),(313484,313446,'Uropeltis sp. URO37','species'),(313485,313446,'Uropeltis sp. URO38','species'),(313486,313446,'Uropeltis sp. URO39','species'),(313487,313446,'Uropeltis sp. URO40','species'),(313488,313446,'Uropeltis sp. URO41','species'),(313489,313446,'Uropeltis sp. URO42','species'),(313490,313446,'Uropeltis sp. URO43','species'),(313491,313446,'Uropeltis sp. URO44','species'),(313492,313446,'Uropeltis sp. URO45','species'),(313493,313446,'Uropeltis sp. URO46','species'),(313494,313446,'Uropeltis sp. URO47','species'),(313495,45927,'Pratylenchus sp. Johnson 5-02 B','species'),(313498,37533,'Haliclystus octoradiatus','species'),(313499,37533,'Haliclystus sp. AGC-2005','species'),(313501,37528,'Cleistocarpidae','family'),(313502,313501,'Depastromorpha','genus'),(313503,313502,'Depastromorpha africana','species'),(313505,37532,'Lucernaria','genus'),(313506,313505,'Lucernaria janetae','species'),(313507,143170,'Alfredia nivea','species'),(313508,742010,'Amphoricarpos','genus'),(313509,313508,'Amphoricarpos autariatus','species'),(313510,313508,'Amphoricarpos exsul','species'),(313513,92905,'Carduus defloratus','species'),(313516,41549,'Cirsium ochrolepidium','species'),(313519,742011,'Crocodylium','genus'),(313520,313519,'Crocodylium creticum','species'),(313521,313519,'Crocodylium syriacum','species'),(313522,41593,'Jurinea berardioides','species'),(313523,41593,'Jurinea carduiformis','species'),(313524,742010,'Lamyropappus','genus'),(313525,313524,'Lamyropappus schakaptaricus','species'),(313526,742010,'Lamyropsis','genus'),(313527,313526,'Lamyropsis cynaroides','species'),(313528,742011,'Myopordon','genus'),(313529,313528,'Myopordon aucheri','species'),(313530,313528,'Myopordon hyrcanum','species'),(313531,742010,'Olgaea','genus'),(313532,313531,'Olgaea baldschuanica','species'),(313533,313531,'Olgaea pectinata','species'),(313534,92914,'Onopordum nervosum','species'),(313535,742010,'Polytaxis','genus'),(313536,313535,'Polytaxis lehmanii','species'),(313537,145811,'Psephellus gilanicus','species'),(313538,145811,'Psephellus persicus','species'),(313539,145811,'Psephellus pulcherrimus','species'),(313540,92918,'Ptilostemon diacanthus','species'),(313541,41629,'Saussurea asbukinii','species'),(313542,41629,'Saussurea carduicephala','species'),(313543,742010,'Siebera','genus'),(313544,313543,'Siebera pungens','species'),(313545,143211,'Staehelina dubia','species'),(313546,143211,'Staehelina fruticosa','species'),(313547,143211,'Staehelina lobelii','species'),(313548,143211,'Staehelina uniflosculosa','species'),(313549,362626,'Rhaponticum australe','species'),(313550,92908,'Cousinia neubaueri','species'),(313551,742007,'Tugarinovia','genus'),(313552,313551,'Tugarinovia mongolica','species'),(313553,143214,'Xeranthemum longepapposum','species'),(313554,1817,'Nocardia sp. H25','species'),(313555,554915,'Himatismenida','order'),(313556,313555,'Cochliopodiidae','family'),(313557,313556,'Cochliopodium','genus'),(313558,313557,'Cochliopodium spiniferum','species'),(313559,171747,'Oldenburgia intermedia','species'),(313560,93328,'Geonoma maxima','species'),(313561,313560,'Geonoma maxima var. chelidonura','varietas'),(313562,93328,'Geonoma tenuissima','species'),(313563,93328,'Geonoma poeppigiana','species'),(313564,93328,'Geonoma leptospadix','species'),(313565,93328,'Geonoma brongniartii','species'),(313566,93332,'Geonoma macrostachys var. acaulis','varietas'),(313567,93335,'Geonoma stricta subsp. arundinacea','subspecies'),(313568,93332,'Geonoma macrostachys var. macrostachys','varietas'),(313569,93328,'Geonoma longepedunculata','species'),(313570,93328,'Geonoma camana','species'),(313571,93328,'Geonoma triglochin','species'),(313572,93328,'Geonoma interrupta','species'),(313573,93328,'Geonoma longivaginata','species'),(313574,93320,'Pholidostachys synanthera','species'),(313575,42020,'Halymenia durvillei','species'),(313576,31454,'Grateloupia somalensis','species'),(313577,31454,'Grateloupia phuquocensis','species'),(313579,31454,'Grateloupia belangeri','species'),(313580,31454,'Grateloupia hawaiiana','species'),(313581,31456,'Prionitis nodifera','species'),(313583,122118,'Prunus americana var. americana','varietas'),(313584,122118,'Prunus cf. americana var. americana JSh911','varietas'),(313585,151436,'Prunus maritima var. maritima','varietas'),(313586,122121,'Prunus umbellata var. umbellata','varietas'),(313587,62970,'Methanogenium frigidum Ace-2','no rank'),(313588,216431,'Croceibacter atlanticus','species'),(313589,53457,'Janibacter sp. HTCC2649','species'),(313590,326320,'Dokdonia donghaensis MED134','no rank'),(313591,313276,'Tretomphalus sp. B123','species'),(313592,46083,'Bolivina sp. isolate 615','species'),(313594,531,'Polaribacter irgensii 23-P','no rank'),(313595,57029,'Psychroflexus torquis ATCC 700755','no rank'),(313596,252307,'Robiginitalea biformata HTCC2501','no rank'),(313597,4173,'Veronica nipponica','species'),(313598,52959,'Polaribacter sp. MED152','species'),(313599,146269,'Lactobacillus rhamnosus Lc-Nu-like prophage','no rank'),(313601,375647,'Rotaliina sp. isolate 3953','species'),(313602,200644,'unclassified Flavobacteriales','no rank'),(313603,252356,'Maribacter sp. HTCC2170','species'),(313604,39593,'Allogromia sp. A','species'),(313605,212484,'Bathysiphon cf. flexilis','species'),(313606,1027,'Microscilla marina ATCC 23134','no rank'),(313607,212484,'Bathysiphon sp. isolate 3987','species'),(313608,29187,'Elphidium cf. williamsoni','species'),(313609,212512,'Globobulimina turgida','species'),(313610,128054,'Miliolidae sp. isolate 3955','species'),(313611,191123,'Nonionella labradorica','species'),(313612,28073,'Lyngbya sp. PCC 8106','species'),(313613,212491,'Reophax sp. isolate 3969','species'),(313614,295070,'Sorites sp. isolate X-1653','species'),(313615,29185,'Turrilinacea','superfamily'),(313616,313615,'Stainforthiidae','family'),(313617,313616,'Stainforthia','genus'),(313618,313617,'Stainforthia fusiformis','species'),(313619,29278,'Expression vector pRT105','species'),(313620,29278,'Expression vector pRT106','species'),(313621,29278,'Expression vector pRT107','species'),(313622,29278,'Expression vector pRT108','species'),(313623,37355,'Trochammina sp. isolate 4057','species'),(313624,70799,'Nodularia spumigena CCY9414','no rank'),(313625,1129,'Synechococcus sp. BL107','species'),(313627,1386,'Bacillus sp. NRRL B-14911','species'),(313628,256847,'Lentisphaera araneosa HTCC2155','no rank'),(313629,348769,'Chlamydia phage 4','species'),(313630,72714,'Agelas clathrodes','species'),(313631,47251,'Leptolyngbya sp. \'VRUC184/Albertano et Bruno 1994\'','species'),(313632,159947,'Neritina canalis','species'),(313633,52927,'Nerita sp. 1-PMEB','species'),(313634,159947,'Neritina turrita','species'),(313635,72700,'Septaria sanguisuga','species'),(313636,55033,'Theodoxus anatolicus','species'),(313637,55033,'Theodoxus baeticus','species'),(313638,55033,'Theodoxus danubialis','species'),(313639,55033,'Theodoxus euxinus','species'),(313640,55033,'Theodoxus jordani','species'),(313641,55033,'Theodoxus meridionalis','species'),(313642,55033,'Theodoxus prevostianus','species'),(313643,55033,'Theodoxus velox','species'),(313644,55033,'Theodoxus syriacus','species'),(313645,55033,'Theodoxus transversalis','species'),(313646,55033,'Theodoxus peloponnesa','species'),(313647,55033,'Theodoxus numidicus','species'),(313648,55033,'Theodoxus sp. TX047','species'),(313649,55033,'Theodoxus sp. TX053','species'),(313650,55033,'Theodoxus sp. TX054','species'),(313651,55033,'Theodoxus sp. TX040','species'),(313652,55033,'Theodoxus sp. TX059','species'),(313653,55033,'Theodoxus valentinus','species'),(313654,55033,'Theodoxus velascoi','species'),(313655,39130,'Agastache pallida','species'),(313656,39130,'Agastache pallidiflora','species'),(313657,4642,'Aulotandra','genus'),(313658,313657,'Aulotandra trialata','species'),(313659,4642,'Geostachys','genus'),(313660,313657,'Aulotandra cf. trigonocarpa Davis 2536','species'),(313661,313657,'Aulotandra cf. trigonocarpa Wilkin 1122','species'),(313662,313657,'Aulotandra cf. trigonocarpa Wilkin 1141','species'),(313663,199653,'Pleuranthodium cf. gjellerupii C8470','species'),(313664,199653,'Pleuranthodium papilionaceum','species'),(313665,188482,'Amomum petaloideum','species'),(313666,188482,'Amomum pierreanum','species'),(313667,188482,'Amomum sp. Wilkie et al. 29016','species'),(313668,97742,'Elettariopsis triloba','species'),(313669,97742,'Elettariopsis unifolia','species'),(313670,94326,'Alpinia cf. aenea Argent et al. 0016','species'),(313671,94326,'Alpinia aff. calycodes Baker 1051','species'),(313672,188478,'Aframomum laxiflorum','species'),(313673,188478,'Aframomum longiligulatum','species'),(313674,105703,'Renealmia aromatica','species'),(313675,188514,'Plagiostachys albiflora','species'),(313676,188514,'Plagiostachys mucida','species'),(313677,313659,'Geostachys sp. Newman 928','species'),(313678,313659,'Geostachys sp. Newman 1035','species'),(313679,188509,'Hornstedtia sanhan','species'),(313680,39171,'Monarda austromontana','species'),(313681,216718,'Hedeoma','genus'),(313682,313681,'Hedeoma apiculata','species'),(313683,234453,'Malcolmia maritima','species'),(313684,203630,'Sibara virginica','species'),(313686,293596,'Hemicycliophora','genus'),(313687,313686,'Hemicycliophora typica','species'),(313688,211169,'Criconemoides','genus'),(313689,313688,'Criconemoides informis','species'),(313690,211169,'Xenocriconemella','genus'),(313691,313690,'Xenocriconemella macrodora','species'),(313692,211173,'Tylenchulus','genus'),(313693,313692,'Tylenchulus semipenetrans','species'),(313694,211173,'Sphaeronema','genus'),(313695,313694,'Sphaeronema alni','species'),(313696,114893,'Tylodorinae','subfamily'),(313697,313696,'Eutylenchus','genus'),(313698,313697,'Eutylenchus excretorius','species'),(313699,293601,'Paratylenchus bukowinensis','species'),(313701,293601,'Paratylenchus sp. Vovlas-IPP','species'),(313702,293601,'Paratylenchus sp. Subbotin-UCR','species'),(313703,293601,'Paratylenchus nanus','species'),(313704,293594,'Hemicriconemoides cocophillus','species'),(313705,293594,'Hemicriconemoides ortonwilliamsi','species'),(313706,211170,'Mesocriconema sphaerocephalum','species'),(313707,312642,'Criconema sp. Vovlas-IPP','species'),(313708,312642,'Criconema sp. Crozzoli-IZA','species'),(313709,312642,'Criconema mutabile','species'),(313710,312948,'Ogma civellae','species'),(313711,293594,'Hemicriconemoides strictathecatus','species'),(313712,293594,'Hemicriconemoides alexis','species'),(313714,211170,'Mesocriconema sp. Vovlas-IPP','species'),(313715,211170,'Mesocriconema ornatum','species'),(313716,211170,'Mesocriconema solivagum','species'),(313717,211174,'Trophonema arenarium','species'),(313718,313686,'Hemicycliophora sp. Vovlas-IPP','species'),(313719,313686,'Hemicycliophora poranga','species'),(313720,313686,'Hemicycliophora thienemanni','species'),(313721,313686,'Hemicycliophora chilensis','species'),(313723,295070,'Sorites sp. isolate X-1646','species'),(313724,93949,'Anopheles minimus D3','species'),(313725,219298,'Bodonidae sp. Pan1','species'),(313727,49928,'bacterium 050602','species'),(313728,49928,'bacterium 050603','species'),(313729,49928,'bacterium 5/6-22','species'),(313730,49928,'bacterium 050624','species'),(313731,49928,'bacterium 050629','species'),(313732,49928,'bacterium 050631a','species'),(313733,49928,'bacterium 050641','species'),(313734,49928,'bacterium 050644','species'),(313735,49928,'bacterium 052302','species'),(313736,49928,'bacterium 052304','species'),(313737,49928,'bacterium 052306','species'),(313738,49928,'bacterium 052308','species'),(313739,49928,'bacterium 052313','species'),(313740,49928,'bacterium 052317','species'),(313741,49928,'bacterium 052318','species'),(313742,49928,'bacterium 052320','species'),(313743,49928,'bacterium 052326','species'),(313744,49928,'bacterium 052328','species'),(313745,49928,'bacterium 052331','species'),(313746,49928,'bacterium 052334','species'),(313747,49928,'bacterium 052336','species'),(313748,49928,'bacterium 052338','species'),(313749,49928,'bacterium 052339','species'),(313750,49928,'bacterium 052340','species'),(313751,49928,'bacterium 052344','species'),(313752,49928,'bacterium 052345','species'),(313753,49928,'bacterium 052346','species'),(313754,49928,'bacterium 052347','species'),(313755,49928,'bacterium 052350','species'),(313756,49928,'bacterium 061212','species'),(313757,49928,'bacterium 061217','species'),(313758,49928,'bacterium 061219','species'),(313759,49928,'bacterium 061220','species'),(313760,49928,'bacterium 061224','species'),(313761,49928,'bacterium 061228','species'),(313762,49928,'bacterium 061232','species'),(313763,49928,'bacterium 061235','species'),(313764,49928,'bacterium 061238','species'),(313765,49928,'bacterium 061242','species'),(313766,49928,'bacterium 061250','species'),(313767,49928,'bacterium 070401','species'),(313768,49928,'bacterium 070406','species'),(313769,49928,'bacterium 070408','species'),(313770,49928,'bacterium 070409','species'),(313771,49928,'bacterium 070416','species'),(313772,49928,'bacterium 070420','species'),(313773,49928,'bacterium 070425','species'),(313774,49928,'bacterium 070427','species'),(313775,49928,'bacterium 070436','species'),(313776,49928,'bacterium 070439','species'),(313777,49928,'bacterium 0704104','species'),(313778,49928,'bacterium 070442','species'),(313779,49928,'bacterium 070450','species'),(313780,49928,'bacterium 070461','species'),(313781,49928,'bacterium 0704644','species'),(313782,49928,'bacterium 070467','species'),(313783,49928,'bacterium 072806','species'),(313784,49928,'bacterium 072807','species'),(313785,49928,'bacterium 072810','species'),(313786,49928,'bacterium 072813','species'),(313787,49928,'bacterium 072814','species'),(313788,49928,'bacterium 072815','species'),(313789,49928,'bacterium 072816','species'),(313790,49928,'bacterium 072822','species'),(313791,49928,'bacterium 072823','species'),(313792,49928,'bacterium 072824','species'),(313793,49928,'bacterium 072826','species'),(313794,49928,'bacterium 072827','species'),(313795,49928,'bacterium 072828','species'),(313796,49928,'bacterium 072830','species'),(313797,49928,'bacterium 072832','species'),(313798,49928,'bacterium 072833','species'),(313799,49928,'bacterium 072834','species'),(313800,49928,'bacterium 072836','species'),(313801,49928,'bacterium 072837','species'),(313802,49928,'bacterium 072839','species'),(313803,49928,'bacterium 072845','species'),(313804,49928,'bacterium 072846','species'),(313805,49928,'bacterium 072847','species'),(313806,49928,'bacterium 072851','species'),(313807,49928,'bacterium 072853','species'),(313808,49928,'bacterium 072859','species'),(313809,49928,'bacterium 081601','species'),(313810,49928,'bacterium 081603','species'),(313811,49928,'bacterium 081604','species'),(313812,49928,'bacterium 081610','species'),(313813,49928,'bacterium 081614','species'),(313814,49928,'bacterium 081616','species'),(313815,49928,'bacterium 081619','species'),(313816,49928,'bacterium 081620','species'),(313817,49928,'bacterium 081621','species'),(313818,49928,'bacterium 081622','species'),(313819,49928,'bacterium 081624','species'),(313820,49928,'bacterium 081626','species'),(313821,49928,'bacterium 081631','species'),(313822,49928,'bacterium 081632','species'),(313823,49928,'bacterium 081635','species'),(313824,49928,'bacterium 081637','species'),(313825,49928,'bacterium 081638','species'),(313826,49928,'bacterium 081640','species'),(313827,49928,'bacterium 081642','species'),(313828,49928,'bacterium 081644','species'),(313829,49928,'bacterium 081647','species'),(313830,49928,'bacterium 081648','species'),(313831,49928,'bacterium 081650','species'),(313832,49928,'bacterium 081655','species'),(313833,49928,'bacterium 081656','species'),(313834,49928,'bacterium 081657','species'),(313835,49928,'bacterium 081659','species'),(313836,49928,'bacterium 081660','species'),(313837,49928,'bacterium 081665','species'),(313838,49928,'bacterium 081668','species'),(313839,49928,'bacterium 050631b','species'),(313841,662,'Vibrio qinhuangdaora','species'),(313842,49928,'bacterium ET8','species'),(313843,45669,'Salinicoccus sp. ET45','species'),(313844,1663,'Arthrobacter sp. ET26','species'),(313845,37914,'Dietzia sp. BT20','species'),(313846,1839,'Nocardioides sp. BT62','species'),(313847,86795,'Marmoricola sp. BT14','species'),(313848,1386,'Bacillus sp. ET43','species'),(313849,1386,'Bacillus sp. A-5A','species'),(313850,1386,'Bacillus sp. A-5B','species'),(313851,33811,'gamma proteobacterium A-7B','species'),(313852,2745,'Halomonas sp. A-2','species'),(313853,2745,'Halomonas sp. A-3','species'),(313854,2745,'Halomonas sp. A-4','species'),(313855,2745,'Halomonas sp. A-7','species'),(313856,2745,'Halomonas sp. A-8','species'),(313857,2745,'Halomonas sp. A-9','species'),(313858,57494,'Nesterenkonia sp. A-1B','species'),(313859,57494,'Nesterenkonia sp. A-3A','species'),(313860,57494,'Nesterenkonia sp. A-7A','species'),(313861,57494,'Nesterenkonia sp. A-10','species'),(313862,57494,'Nesterenkonia sp. A-11B','species'),(313863,613,'Serratia sp. R-1 R-1','species'),(313864,286,'Pseudomonas sp. R-2 R-2','species'),(313865,528,'Ochrobactrum sp. R-3','species'),(313866,1716,'Corynebacterium sp. R-4','species'),(313867,165696,'Novosphingobium sp. R-5','species'),(313868,1060,'Rhodobacter sp. R-8','species'),(313869,286,'Pseudomonas sp. R-9','species'),(313870,642,'Aeromonas sp. 2','species'),(313871,642,'Aeromonas sp. 8','species'),(313872,642,'Aeromonas sp. 1','species'),(313873,642,'Aeromonas sp. 6','species'),(313874,642,'Aeromonas sp. 4','species'),(313875,642,'Aeromonas sp. 3','species'),(313876,286,'Pseudomonas sp. 11','species'),(313877,642,'Aeromonas sp. 9','species'),(313878,286,'Pseudomonas sp. 10','species'),(313879,642,'Aeromonas sp. 7','species'),(313880,211312,'Aporcelaimus cf. eurydorys TSH-2005','species'),(313882,158091,'Axonopus argentinus','species'),(313883,158091,'Axonopus brasiliensis','species'),(313884,158091,'Axonopus siccus','species'),(313885,158091,'Axonopus polystachyus','species'),(313886,147271,'Paspalum acuminatum','species'),(313887,147271,'Paspalum almum','species'),(313888,147271,'Paspalum coryphaeum','species'),(313889,147271,'Paspalum conduplicatum','species'),(313890,147271,'Paspalum cromyorhizon','species'),(313891,147271,'Paspalum dasypleurum','species'),(313892,147271,'Paspalum dedeccae','species'),(313893,147271,'Paspalum dilatatum','species'),(313894,147271,'Paspalum ellipticum','species'),(313895,147271,'Paspalum equitans','species'),(313896,147271,'Paspalum filifolium','species'),(313897,147271,'Paspalum flaccidum','species'),(313898,147271,'Paspalum intermedium','species'),(313899,147271,'Paspalum ionanthum','species'),(313900,147271,'Paspalum juergensii','species'),(313901,147271,'Paspalum lividum','species'),(313902,147271,'Paspalum maculosum','species'),(313903,147271,'Paspalum minus','species'),(313904,147271,'Paspalum pallens','species'),(313905,147271,'Paspalum pauciciliatum','species'),(313906,147271,'Paspalum pumilum','species'),(313907,147271,'Paspalum ramboi','species'),(313908,147271,'Paspalum subciliatum','species'),(313909,147271,'Paspalum urvillei','species'),(313910,147271,'Paspalum ovale','species'),(313911,49796,'Baptisia alba','species'),(313912,49796,'Baptisia bracteata','species'),(313913,49796,'Baptisia cinerea','species'),(313914,49796,'Baptisia sphaerocarpa','species'),(313915,29278,'Gene deletion vector pEX100Tlink','species'),(313916,29278,'Gene deletion vector pUCGM-lox','species'),(313917,29278,'Reporter vector pUS23','species'),(313919,72901,'Blumea integrifolia','species'),(313920,72901,'Blumea balsamifera','species'),(313921,72901,'Blumea psammophila','species'),(313922,72901,'Blumea saxatilis','species'),(313923,911294,'Caesulia','genus'),(313924,313923,'Caesulia axillaris','species'),(313925,911296,'Calostephane','genus'),(313926,313925,'Calostephane marlothiana','species'),(313927,119171,'Carpesium divaricatum','species'),(313928,219101,'Gymnarrhena','genus'),(313929,313928,'Gymnarrhena micrantha','species'),(313930,911294,'Duhaldea','genus'),(313931,313930,'Duhaldea cappa','species'),(313932,911296,'Ondetia','genus'),(313933,313932,'Ondetia linearis','species'),(313934,911296,'Pechuel-loeschea','genus'),(313935,313934,'Pechuel-loeschea leubnitziae','species'),(313936,911294,'Pentanema','genus'),(313937,313936,'Pentanema alanyense','species'),(313938,313936,'Pentanema glanduligerum','species'),(313939,911296,'Stenachaenium','genus'),(313940,313939,'Stenachaenium campestre','species'),(313941,911296,'Tessaria','genus'),(313942,313941,'Tessaria integrifolia','species'),(313943,41589,'Inula peacockiana','species'),(313944,41589,'Inula bifrons','species'),(313945,41589,'Inula germanica','species'),(313946,41589,'Inula verbascifolia','species'),(313947,313946,'Inula verbascifolia subsp. methanea','subspecies'),(313948,81515,'Rhanterium epapposum','species'),(313950,81505,'Chrysophthalmum gueneri','species'),(313951,911294,'Amblyocarpum','genus'),(313952,313951,'Amblyocarpum inuloides','species'),(313953,102863,'Zoutpansbergia','genus'),(313954,313953,'Zoutpansbergia caerulea','species'),(313955,911296,'Coleocoma','genus'),(313956,313955,'Coleocoma centaurea','species'),(313957,911296,'Iphionopsis','genus'),(313958,313957,'Iphionopsis rotundifolia','species'),(313959,911296,'Karelinia','genus'),(313960,313959,'Karelinia caspia','species'),(313961,911296,'Doellia','genus'),(313962,313961,'Doellia bovei','species'),(313963,911296,'Pseudoconyza','genus'),(313964,313963,'Pseudoconyza viscosa','species'),(313965,81509,'Pegolettia lanceolata','species'),(313966,911296,'Laggera','genus'),(313967,313966,'Laggera decurrens','species'),(313968,313966,'Laggera pterodonta','species'),(313969,911296,'Mollera','genus'),(313970,313969,'Mollera angolensis','species'),(313971,125689,'Epaltes cunninghamii','species'),(313972,112344,'Callilepis salicifolia','species'),(313973,41623,'Pluchea tetranthera','species'),(313975,41623,'Pluchea littoralis','species'),(313976,41623,'Pluchea obovata','species'),(313977,41623,'Pluchea arabica','species'),(313978,41623,'Pluchea lucens','species'),(313979,41623,'Pluchea sarcophylla','species'),(313980,41623,'Pluchea dunlopii','species'),(313981,41623,'Pluchea nogalensis','species'),(313982,41623,'Pluchea yucatanensis','species'),(313983,175518,'Pluchea indica subsp. yemenensis','subspecies'),(313984,41623,'Pluchea kelleri','species'),(313985,28231,'Geobacter lovleyi','species'),(313986,61434,'Dehalococcoides sp. H10','species'),(313987,302392,'Tetraedron pentaedricum','species'),(313988,3104,'Pediastrum sp. Heg 2001-10','species'),(313991,50896,'Labidochromis chisumulae','species'),(313992,27780,'Aulonocara hueseri','species'),(313993,32504,'Lethrinops parvidens','species'),(313994,120228,'Stigmatochromis modestus','species'),(313996,40197,'Tyrannochromis maculiceps','species'),(313997,313557,'Cochliopodium minus','species'),(313998,313557,'Cochliopodium sp. strain Kiel','species'),(313999,30840,'Xenistius','genus'),(314000,313999,'Xenistius californiensis','species'),(314001,30840,'Anisotremus','genus'),(314002,314001,'Anisotremus davidsonii','species'),(314003,185749,'Lythrypnus dalli','species'),(314004,497220,'Lethops','genus'),(314005,314004,'Lethops connectens','species'),(314006,168166,'Ctenogobius sagittula','species'),(314007,106589,'environmental samples','no rank'),(314008,314007,'uncultured Cupriavidus sp.','species'),(314009,4563,'Tripsacum dactyloides var. floridanum','varietas'),(314010,4562,'Tripsacum latifolium','species'),(314011,796434,'Mnesithea aurita','species'),(314012,11002,'Infectious pancreatic necrosis virus serotype A6','no rank'),(314013,195995,'Botrydiaceae','family'),(314014,92914,'Onopordum tauricum','species'),(314015,163631,'Bathygobius soporator','species'),(314016,163631,'Bathygobius sp. Rio_de_Janeiro_01','species'),(314017,163631,'Bathygobius sp. Rio_Grande_do_Norte_25','species'),(314018,63199,'Duradens','genus'),(314019,37990,'Induratia','genus'),(314021,196894,'Lactococcus phage Tphi712','species'),(314022,131338,'Anthostomella sp. SMH3101','species'),(314023,192815,'Apiosordaria backusii','species'),(314024,42370,'Camarops amorpha','species'),(314025,42303,'Cercophora sp. SMH3200','species'),(314026,42303,'Cercophora atropurpurea','species'),(314027,42303,'Cercophora coprophila','species'),(314028,42303,'Cercophora costaricensis','species'),(314029,42303,'Cercophora macrocarpa','species'),(314030,42303,'Cercophora aff. mirabilis SMH4238','species'),(314031,42303,'Cercophora scortea','species'),(314032,42303,'Cercophora sordarioides','species'),(314033,42303,'Cercophora striata','species'),(314034,42303,'Cercophora terricola','species'),(314035,314018,'Duradens sp. SMH1708','species'),(314036,314019,'Induratia sp. SMH1255','species'),(314037,5144,'Podospora appendiculata','species'),(314038,5144,'Podospora fibrinocaudata','species'),(314039,252155,'Schizothecium fimbriatum','species'),(314040,252155,'Schizothecium vesticola','species'),(314042,252192,'Triangularia tanzaniensis','species'),(314043,42303,'Cercophora caudata','species'),(314044,42303,'Cercophora aff. mirabilis SMH4002','species'),(314045,92901,'Lasiosphaeria hirsuta','species'),(314046,92901,'Lasiosphaeria hispida','species'),(314047,92901,'Lasiosphaeria immersa','species'),(314049,29278,'Cloning vector pCMH500','species'),(314050,29278,'Cloning vector pCMH396','species'),(314051,99021,'Aaronsohnia factorovskyi','species'),(314052,99027,'Anthemis candidissima','species'),(314053,99027,'Anthemis mauritiana','species'),(314054,99027,'Anthemis haussknechtii','species'),(314055,99031,'Argyranthemum hierrense','species'),(314056,99071,'Leucanthemum merinoi','species'),(314057,99081,'Microcephala lamellata','species'),(314058,99096,'Rhodanthemum catananche','species'),(314059,99096,'Rhodanthemum laouense','species'),(314060,99096,'Rhodanthemum atlanticum','species'),(314061,99096,'Rhodanthemum depressum','species'),(314062,99096,'Rhodanthemum maresii','species'),(314063,99096,'Rhodanthemum redieri','species'),(314064,99096,'Rhodanthemum briquetii','species'),(314065,99105,'Tanacetum cf. densum Oberprieler 9765','species'),(314066,99105,'Tanacetum vahlii','species'),(314067,99105,'Tanacetum kotschyi','species'),(314068,99105,'Tanacetum argenteum','species'),(314069,43216,'mitosporic Tubeufiaceae','no rank'),(314070,116658,'Spelaeogriphus','genus'),(314071,314070,'Spelaeogriphus lepidops','species'),(314072,203898,'Tethysbaena argentarii','species'),(314073,116664,'Gnathophausia','genus'),(314074,314073,'Gnathophausia zoea','species'),(314075,75400,'Eucopiidae','family'),(314076,314075,'Eucopia','genus'),(314077,314076,'Eucopia sp. TS-2005','species'),(314078,116668,'Thetispelecaris','genus'),(314079,314078,'Thetispelecaris remex','species'),(314080,45625,'Gammarus oceanicus','species'),(314081,116681,'Phronimidae','family'),(314082,314081,'Phronima','genus'),(314083,314082,'Phronima sp. TS-2005','species'),(314084,92524,'Asellus racovitzai','species'),(314085,117986,'Tanaidae','family'),(314087,314085,'Tanais','genus'),(314088,314087,'Tanais dulongii','species'),(314089,117989,'Paratanais malignus','species'),(314090,36064,'unclassified Cantharellales','no rank'),(314091,401274,'Kalliapseudidae','family'),(314092,22,'Shewanella pneumatophori','species'),(314093,401309,'Kalliapseudes','genus'),(314094,314093,'Kalliapseudes sp. TS-2005','species'),(314095,1763,'Mycobacterium sp. BC','species'),(314096,1763,'Mycobacterium sp. Y3','species'),(314097,94544,'Spilocuma','genus'),(314098,314097,'Spilocuma salomani','species'),(314099,48479,'uncultured murine large bowel bacterium BAC 14','species'),(314100,48479,'uncultured murine large bowel bacterium BAC 31B','species'),(314101,48479,'uncultured murine large bowel bacterium BAC 54B','species'),(314103,47251,'Leptolyngbya sp. PCC 6703','species'),(314104,28073,'Lyngbya sp. CCAP 1446/5','species'),(314105,147271,'Paspalum quarinii','species'),(314106,106181,'cf. Ehrlichia sp. GA','species'),(314107,48510,'uncultured deep-sea archaeon','species'),(314108,12947,'Aristolochia chamissonis','species'),(314109,12947,'Aristolochia cynanchifolia','species'),(314110,12947,'Aristolochia esperanzae','species'),(314111,12947,'Aristolochia galeata','species'),(314112,12947,'Aristolochia melastoma','species'),(314113,12947,'Aristolochia paulistana','species'),(314114,13348,'Arthrobotrys pseudoclavata','species'),(314115,69461,'Aquilaria rugosa','species'),(314116,13348,'Arthrobotrys sinensis','species'),(314117,13348,'Arthrobotrys sp. YNWS02-3-1','species'),(314118,13348,'Arthrobotrys sp. YNWS02-5-1','species'),(314119,13348,'Arthrobotrys iridis','species'),(314120,54032,'Vermispora','genus'),(314121,314120,'Vermispora sp. YXJ13-5','species'),(314122,54032,'Dactylellina','genus'),(314123,314122,'Dactylellina sp. 6175','species'),(314124,314122,'Dactylellina ellipsospora','species'),(314125,47274,'Dactylaria sp. YNWS02-7-1','species'),(314126,54032,'Drechslerella','genus'),(314127,314126,'Drechslerella stenobrocha','species'),(314128,314126,'Drechslerella coelobrocha','species'),(314129,300110,'Temnothorax sp. JB-2005','species'),(314132,300110,'Temnothorax duloticus','species'),(314133,300110,'Temnothorax minutissimus','species'),(314134,300110,'Temnothorax ambiguus','species'),(314135,27501,'Leptothorax canadensis','species'),(314136,27499,'Harpagoxenus canadensis','species'),(314137,105197,'Myrmoxenus ravouxi','species'),(314138,235541,'Cardiocondyla mauritanica','species'),(314139,89443,'fungal sp. YXJ02-13-5','species'),(314143,314122,'Dactylellina lysipaga','species'),(314145,9347,'Laurasiatheria','superorder'),(314146,9347,'Euarchontoglires','superorder'),(314147,314146,'Glires','no rank'),(314148,314069,'Helicoma','genus'),(314149,43216,'Acanthostigma','genus'),(314150,314148,'Helicoma conicodentatum','species'),(314151,314148,'Helicoma ambiens','species'),(314152,314148,'Helicoma muelleri','species'),(314153,171188,'Helicosporium linderi','species'),(314154,314148,'Helicoma dennisii','species'),(314155,171188,'Helicosporium sp. F14999','species'),(314156,314148,'Helicoma pulchrum','species'),(314157,171188,'Helicosporium pallidum','species'),(314158,314148,'Helicoma perelegans','species'),(314159,171188,'Helicosporium talbotii','species'),(314160,314148,'Helicoma chlamydosporum','species'),(314161,53389,'Helicoon gigantisporum','species'),(314162,314148,'Helicoma morganii','species'),(314163,314148,'Helicoma violaceum','species'),(314164,171188,'Helicosporium abuense','species'),(314165,171188,'Helicosporium panachaeum','species'),(314166,301201,'Helicomyces torquatus','species'),(314167,171188,'Helicosporium griseum','species'),(314168,301201,'Helicomyces bellus','species'),(314169,171188,'Helicosporium lumbricoides','species'),(314170,171188,'Helicosporium indicum','species'),(314171,796410,'Helicosporium aureum','species'),(314172,171188,'Helicosporium guianense','species'),(314173,314148,'Helicoma palmigenum','species'),(314174,43217,'Tubeufia sp. BCC 3585','species'),(314175,301201,'Helicomyces lilliputeus','species'),(314176,314148,'Helicoma sp. BCC 3512','species'),(314177,171188,'Helicosporium gracile','species'),(314178,314148,'Helicoma vaccinii','species'),(314179,43217,'Tubeufia cerea','species'),(314180,314149,'Acanthostigma perpusillum','species'),(314181,288135,'Dahurinaia sp. DW6T','species'),(314182,43216,'Thaxteriella','genus'),(314183,5529,'Metarhizium sp. V259','species'),(314184,5529,'Metarhizium sp. V269','species'),(314185,5529,'Metarhizium sp. CG491','species'),(314186,5529,'Metarhizium sp. E6S1','species'),(314187,47532,'Mycetopodidae','family'),(314188,314187,'Tamsiella','genus'),(314189,314188,'Tamsiella tamsiana','species'),(314190,47532,'Iridinidae','family'),(314191,314190,'Chambardia','genus'),(314192,314191,'Chambardia rubens','species'),(314193,244428,'Caprella geometrica','species'),(314194,301201,'Helicomyces scandens','species'),(314195,314120,'Vermispora fusarina','species'),(314196,4173,'Veronica praecox','species'),(314197,1053259,'Neonectria discophora var. rubi','varietas'),(314199,36862,'Ideonella sp. FERM BP-08660','species'),(314200,352449,'Giesbergeria voronezhensis','species'),(314202,352449,'Giesbergeria kuznetsovii','species'),(314203,60136,'cf. Sulfitobacter sp. B9','species'),(314204,53246,'Pseudoalteromonas sp. E10','species'),(314205,96574,'Alteromonadaceae bacterium P3','species'),(314206,33811,'gamma proteobacterium B2','species'),(314207,662,'Vibrio sp. BR9','species'),(314208,89404,'Glaciecola sp. B20','species'),(314209,286,'Pseudomonas sp. R2A1','species'),(314210,22,'Shewanella sp. B21','species'),(314211,60136,'Sulfitobacter sp. B7','species'),(314212,662,'Vibrio sp. SW12','species'),(314213,286,'Pseudomonas sp. E7','species'),(314214,60136,'Sulfitobacter sp. BR1','species'),(314215,22,'Shewanella sp. BR2','species'),(314216,57138,'Calonectria asiatica','species'),(314217,55939,'Aleiodes nr. gastritor CXX-2004','species'),(314218,55939,'Aleiodes gastritor','species'),(314219,144464,'Streblocera janus','species'),(314220,64851,'Bassus sp. CXX-2004','species'),(314221,64862,'Macrocentrus melanogaster','species'),(314222,7405,'Chelonus sp. CXX-2004','species'),(314223,51527,'Ascogaster sp. CXX-2004','species'),(314225,39960,'Erythrobacter litoralis HTCC2594','no rank'),(314227,339,'Xanthomonas campestris pv. oryzae','no rank'),(314228,35550,'Calyptorhynchus latirostris','species'),(314229,1234,'Nitrospira marina','species'),(314230,124,'Blastopirellula marina DSM 3645','no rank'),(314231,217511,'Fulvimarina pelagi HTCC2506','no rank'),(314232,245188,'Loktanella vestfoldensis SKA53','no rank'),(314234,242960,'Himantolophus sagamius','species'),(314235,28100,'Phyllobacterium brassicacearum','species'),(314236,28100,'Phyllobacterium bourgognense','species'),(314237,28100,'Phyllobacterium leguminum','species'),(314238,28100,'Phyllobacterium ifriqiyense','species'),(314239,123351,'Idiacanthinae','subfamily'),(314240,314239,'Idiacanthus','genus'),(314241,314240,'Idiacanthus antrostomus','species'),(314242,603454,'Medialuna','genus'),(314243,314242,'Medialuna californiensis','species'),(314244,57769,'Alloclinus','genus'),(314245,314244,'Alloclinus holderi','species'),(314246,30849,'Lobotes','genus'),(314247,314246,'Lobotes pacificus','species'),(314248,8071,'Lophiodes','genus'),(314249,314248,'Lophiodes caulinaris','species'),(314250,88551,'Amoebophrya sp. ex Alexandrium affine','species'),(314251,88551,'Amoebophrya sp. ex Gonyaulax polygramma','species'),(314253,911,'Nitrobacter sp. Nb-311A','species'),(314254,153232,'Oceanicaulis sp. HTCC2633','species'),(314255,252301,'Oceanicola batsensis','species'),(314256,252302,'Oceanicola granulosus HTCC2516','no rank'),(314257,54526,'Oligobacter sp. SKA48','species'),(314258,285892,'Rhodobacterales bacterium HTCC2177','species'),(314260,208216,'Parvularcula bermudensis HTCC2503','no rank'),(314261,198252,'Candidatus Pelagibacter ubique HTCC1002','no rank'),(314262,2433,'Roseobacter sp. MED193','species'),(314263,74030,'Roseovarius nubinhibens','species'),(314264,74030,'Roseovarius sp. 217','species'),(314265,344736,'Pelagibaca bermudensis HTCC2601','no rank'),(314266,13687,'Sphingomonas sp. SKA58','species'),(314267,60136,'Sulfitobacter sp. NAS-14.1','species'),(314268,60136,'Sulfitobacter sp. GAI-109','species'),(314270,58840,'Rhodobacteraceae bacterium HTCC2083','species'),(314271,404236,'Maritimibacter alkaliphilus HTCC2654','no rank'),(314272,914,'Nitrosomonas sp. 17','species'),(314274,35801,'Nitrospina gracilis Nb-211','no rank'),(314275,28108,'Alteromonas macleodii str. \'Deep ecotype\'','no rank'),(314276,190892,'Idiomarina baltica OS145','no rank'),(314277,28253,'Marinomonas sp. MED121','species'),(314278,35797,'Nitrococcus mobilis Nb-231','no rank'),(314279,1229,'Nitrosococcus oceani C-27','no rank'),(314280,74109,'Photobacterium profundum 3TCK','no rank'),(314281,53246,'Pseudoalteromonas tunicata','species'),(314282,67572,'Psychromonas sp. CNPT3','species'),(314283,374838,'Reinekea blandensis MED297','no rank'),(314284,22,'Shewanella sp. KT99','species'),(314285,393662,'Congregibacter litoralis KT71','no rank'),(314287,745004,'gamma proteobacterium HTCC2207','species'),(314288,663,'Vibrio alginolyticus 12G01','no rank'),(314289,662,'Vibrio sp. AND4','species'),(314290,662,'Vibrio sp. MED222','species'),(314291,29497,'Vibrio splendidus 12B01','no rank'),(314292,661,'Photobacterium angustum S14','no rank'),(314293,376913,'Simiiformes','infraorder'),(314294,9526,'Cercopithecoidea','superfamily'),(314295,9526,'Hominoidea','superfamily'),(314296,37096,'Rhodomonas ovalis','species'),(314297,31353,'Compsopogon hookeri','species'),(314298,265318,'environmental samples','no rank'),(314299,31351,'unclassified Erythropeltidales','no rank'),(314300,139674,'Sphyracephala europaea','species'),(314301,174903,'Osmoderma cristinae','species'),(314302,174903,'Osmoderma eremita','species'),(314303,174903,'Osmoderma barnabita','species'),(314304,174903,'Osmoderma lassallei','species'),(314305,174903,'Osmoderma italicum','species'),(314306,29278,'Dual fluorescent protein cloning vector pGRFP','species'),(314307,59213,'Kladothrips intermedius','species'),(314309,5375,'Rhizopogon aff. salebrosus trh542','species'),(314310,5475,'Candida chodatii','species'),(314312,5475,'Candida silvicola','species'),(314313,5475,'Candida steatolytica','species'),(314314,56410,'Kloeckera japonica','species'),(314315,214326,'Lactobacillus sakei subsp. sakei 23K','no rank'),(314316,1827,'Rhodococcus sp. K01-B0171','species'),(314317,85624,'Lethal yellowing phytoplasma','species'),(314318,171558,'Prolixibacter','genus'),(314319,314318,'Prolixibacter bellariivorans','species'),(314320,295688,'Thanasimus dubius','species'),(314321,570,'Klebsiella sp. 2.1T','species'),(314322,570,'Klebsiella sp. 6.5T','species'),(314323,570,'Klebsiella sp. 8.1T','species'),(314324,53246,'Pseudoalteromonas sp. XS001','species'),(314325,41479,'Aster sedifolius','species'),(314327,1301,'Streptococcus sp. SA-2005','species'),(314328,1386,'Bacillus sp. SA-2005','species'),(314329,6740,'Paralithodes sp. JB2005','species'),(314330,547,'Enterobacter sp. DC1','species'),(314331,144456,'Spathius agrili','species'),(314332,144456,'Spathius brevicaudis','species'),(314333,144456,'Spathius generosus','species'),(314334,8421,'Hyla avivoca','species'),(314335,26005,'Elaeocarpus celebicus','species'),(314336,235880,'Spathiostemon','genus'),(314337,314336,'Spathiostemon javensis','species'),(314338,40029,'Paradrypetes','genus'),(314339,314338,'Paradrypetes subintegrifolia','species'),(314340,235885,'Suregada','genus'),(314341,314340,'Suregada boiviniana','species'),(314342,2742,'Marinobacter sp. F02','species'),(314343,90627,'Sideroxydans','genus'),(314344,377315,'Mariprofundus ferrooxydans','species'),(314345,314344,'Mariprofundus ferrooxydans PV-1','no rank'),(314346,164862,'Carpophthoromyia','genus'),(314347,164883,'Notomma','genus'),(314348,314347,'Notomma n. sp. 1000','species'),(314349,164862,'unclassified Ceratitidini','no rank'),(314350,314349,'Ceratitidini n. sp. 1195','species'),(314351,314349,'Ceratitidini n. sp. 2591','species'),(314352,474495,'Ceratitis cristata','species'),(314353,474497,'Ceratitis podocarpi','species'),(314354,474494,'Ceratitis divaricata','species'),(314355,474494,'Ceratitis marriotti','species'),(314356,474494,'Ceratitis stictica','species'),(314357,474497,'Ceratitis anonae','species'),(314358,474497,'Ceratitis curvata','species'),(314359,474492,'Ceratitis caetrata','species'),(314360,474492,'Ceratitis pinax','species'),(314361,474497,'Ceratitis flexuosa','species'),(314362,474497,'Ceratitis rubivora','species'),(314363,474497,'Ceratitis querita','species'),(314364,474494,'Ceratitis argenteobrunnea','species'),(314365,474494,'Ceratitis contramedia','species'),(314366,474494,'Ceratitis venusta','species'),(314367,474497,'Ceratitis colae','species'),(314368,314346,'Carpophthoromyia dimidiata','species'),(314369,166495,'Capparimyia melanaspis','species'),(314370,56959,'Trirhithrum nigerrimum','species'),(314371,474496,'Ceratitis bremii','species'),(314372,474492,'Ceratitis cornuta','species'),(314373,474497,'Ceratitis gravinotata','species'),(314374,474497,'Ceratitis penicillata','species'),(314375,474494,'Ceratitis simi','species'),(314376,56959,'Trirhithrum albomaculatum','species'),(314377,56959,'Trirhithrum culcasiae','species'),(314378,56959,'Trirhithrum demeyeri','species'),(314379,56959,'Trirhithrum meladiscum','species'),(314380,56959,'Trirhithrum occipitale','species'),(314381,56959,'Trirhithrum senex','species'),(314382,56959,'Trirhithrum teres','species'),(314383,474498,'Ceratitis n. sp. MI','species'),(314384,474498,'Ceratitis n. sp. PS','species'),(314385,474498,'Ceratitis n. sp. OR','species'),(314386,474497,'Ceratitis n. sp. CO','species'),(314387,474497,'Ceratitis n. sp. PE','species'),(314388,474497,'Ceratitis n. sp. ST','species'),(314389,15437,'Cynodon arcuatus','species'),(314390,38413,'Eragrostis cylindrica','species'),(314391,66011,'Chloris virgata','species'),(314392,121778,'Microchloa kunthii','species'),(314393,121778,'Microchloa indica','species'),(314394,13398,'Carex abrupta','species'),(314395,13398,'Carex adusta','species'),(314396,13398,'Carex alata','species'),(314397,13398,'Carex albolutescens','species'),(314398,13398,'Carex arapahoensis','species'),(314399,13398,'Carex argyrantha','species'),(314400,13398,'Carex bebbii','species'),(314401,13398,'Carex brevior','species'),(314402,13398,'Carex sp. \'Buffalo River\'','species'),(314403,13398,'Carex cf. brevior Reznicek 10497','species'),(314404,13398,'Carex cf. gravida Hipp 498','species'),(314405,13398,'Carex cf. lagunensis Gonzalez et al. 4482','species'),(314406,13398,'Carex cf. microptera Reznicek 10303','species'),(314407,13398,'Carex cf. microptera \'Pinaleno\'','species'),(314408,13398,'Carex constanceana','species'),(314409,13398,'Carex crawfordii','species'),(314410,13398,'Carex cristatella','species'),(314411,13398,'Carex cumulata','species'),(314412,13398,'Carex curaica','species'),(314413,13398,'Carex davyi','species'),(314414,69854,'Carex deweyana subsp. deweyana','subspecies'),(314415,13398,'Carex ebenea','species'),(314416,13398,'Carex tenera','species'),(314417,13398,'Carex echinodes','species'),(314418,13398,'Carex egglestonii','species'),(314419,13398,'Carex festucacea','species'),(314420,13398,'Carex feta','species'),(314421,13398,'Carex foenea','species'),(314422,13398,'Carex gracilior','species'),(314423,13398,'Carex harfordii','species'),(314424,13398,'Carex haydeniana','species'),(314425,13398,'Carex haydenii','species'),(314426,13398,'Carex hormathodes','species'),(314427,13398,'Carex hyalina','species'),(314428,13398,'Carex illota','species'),(314429,13398,'Carex integra','species'),(314430,13398,'Carex interjecta','species'),(314431,13398,'Carex leporinella','species'),(314432,13398,'Carex longii','species'),(314433,13398,'Carex maackii','species'),(314434,13398,'Carex mariposana','species'),(314435,13398,'Carex merritt-fernaldii','species'),(314436,13398,'Carex microptera','species'),(314437,13398,'Carex missouriensis','species'),(314438,13398,'Carex molesta','species'),(314439,13398,'Carex molestiformis','species'),(314440,13398,'Carex multicostata','species'),(314441,13398,'Carex normalis','species'),(314442,13398,'Carex occidentalis','species'),(314443,13398,'Carex opaca','species'),(314444,13398,'Carex orizabae','species'),(314446,13398,'Carex oronensis','species'),(314447,13398,'Carex ozarkana','species'),(314448,13398,'Carex pachystachya','species'),(314450,13398,'Carex petasata','species'),(314451,13398,'Carex phaeocephala','species'),(314453,13398,'Carex planata','species'),(314454,13398,'Carex potosina','species'),(314455,13398,'Carex praegracilis','species'),(314456,13398,'Carex prairea','species'),(314457,13398,'Carex praticola','species'),(314458,13398,'Carex preslii','species'),(314459,13398,'Carex pseudocuraica','species'),(314460,13398,'Carex reniformis','species'),(314461,13398,'Carex roraimensis','species'),(314462,13398,'Carex sartwellii','species'),(314463,13398,'Carex scoparia','species'),(314464,314463,'Carex scoparia var. scoparia','varietas'),(314465,314463,'Carex scoparia var. tessellata','varietas'),(314466,13398,'Carex shinnersii','species'),(314467,13398,'Carex silicea','species'),(314468,13398,'Carex specifica','species'),(314469,13398,'Carex stenoptila','species'),(314470,240665,'Carex stipata var. stipata','varietas'),(314471,13398,'Carex straminea','species'),(314472,13398,'Carex straminiformis','species'),(314473,13398,'Carex subbracteata','species'),(314474,13398,'Carex suberecta','species'),(314475,13398,'Carex subfusca','species'),(314476,13398,'Carex sychnocephala','species'),(314477,13398,'Carex tahoensis','species'),(314478,314416,'Carex tenera var. tenera','varietas'),(314480,13398,'Carex tetrastachya','species'),(314481,13398,'Carex tincta','species'),(314482,312775,'Carex tribuloides var. sangamonensis','varietas'),(314483,312775,'Carex tribuloides var. tribuloides','varietas'),(314484,13398,'Carex unilateralis','species'),(314485,13398,'Carex vexans','species'),(314486,13398,'Carex wootonii','species'),(314488,5962,'Stentor amethystinus','species'),(314489,150080,'Norovirus Hu/Picton/2003/AU','no rank'),(314490,31384,'Spyridia cupressina','species'),(314491,31384,'Spyridia horridula','species'),(314492,31384,'Spyridia griffithsiana','species'),(314493,47780,'Carteria palmata','species'),(314494,329380,'Enterobacteria phage RB1','species'),(314495,490043,'Norovirus Hu/GII/Brisbane/01/2004/AU','no rank'),(314496,1124577,'Tomato mild yellow leaf curl Aragua virus - [Venezuela:10:2003]','no rank'),(314497,119211,'Influenza A virus (A/equi 2/Gotland/01(H3N8))','no rank'),(314498,257469,'Tortoise herpesvirus 2','species'),(314500,8817,'Dinornis robustus','species'),(314501,27800,'Silicularia','genus'),(314502,314501,'Silicularia rosea','species'),(314503,31454,'Grateloupia sp. H7101','species'),(314504,27800,'Orthopyxis','genus'),(314505,314504,'Orthopyxis everta','species'),(314506,27800,'Campanularia','genus'),(314507,314506,'Campanularia hincksii','species'),(314508,314504,'Orthopyxis sargassicola','species'),(314509,314504,'Orthopyxis integra','species'),(314510,27800,'Rhizocaulus','genus'),(314511,314510,'Rhizocaulus verticillatus','species'),(314512,314506,'Campanularia volubilis','species'),(314513,27800,'Bonneviella','genus'),(314514,314513,'Bonneviella regia','species'),(314515,314513,'Bonneviella sp. 2 819AS','species'),(314516,314513,'Bonneviella sp. 3 830AS','species'),(314517,32569,'Obelia bidentata','species'),(314518,27800,'Laomedea','genus'),(314519,314518,'Laomedea inornata','species'),(314520,314518,'Laomedea flexuosa','species'),(314521,27800,'Gonothyraea','genus'),(314522,314521,'Gonothyraea loveni','species'),(314523,314518,'Laomedea calceolifera','species'),(314524,27800,'Lovenella','genus'),(314525,314524,'Lovenella gracilis','species'),(314526,27800,'Eucheilota','genus'),(314527,314526,'Eucheilota bakeri','species'),(314528,27800,'Calycella','genus'),(314529,314528,'Calycella syringa','species'),(314530,27800,'Opercularella','genus'),(314531,314530,'Opercularella pumila','species'),(314532,27800,'Stegella','genus'),(314533,314532,'Stegella lobata','species'),(314534,13436,'Clytia sp. 701AC','species'),(314535,11976,'Rabbit hemorrhagic disease virus-SD','no rank'),(314536,11976,'Rabbit hemorrhagic disease virus-FRG','no rank'),(314537,11976,'Rabbit hemorrhagic disease virus-BS89','no rank'),(314538,11976,'Rabbit hemorrhagic disease virus-AST89','no rank'),(314539,11976,'Rabbit calicivirus','no rank'),(314540,279888,'Symbiodinium sp. ex Diploria labyrinthiformis','species'),(314541,279888,'Symbiodinium sp. ex Scolymia sp.','species'),(314542,279888,'Symbiodinium sp. ex Anemonia sulcata var. smaragdina','species'),(314543,279888,'Symbiodinium sp. ex Anemonia sulcata var. viridis','species'),(314544,279888,'Symbiodinium sp. ex Anemonia viridis','species'),(314545,279888,'Symbiodinium sp. ex Cassiopeia xamachana','species'),(314547,279888,'Symbiodinium sp. ex Porites astreoides host','species'),(314548,279888,'Symbiodinium sp. ex Madracis decactis host','species'),(314549,279888,'Symbiodinium sp. ex Porites cylindrica host','species'),(314550,279888,'Symbiodinium sp. ex Coscinarea mcneilli host','species'),(314552,5340,'Agaricus comtulus','species'),(314553,5340,'Agaricus moelleri','species'),(314554,5340,'Agaricus pseudopratensis','species'),(314555,5340,'Agaricus rollanii','species'),(314556,5340,'Agaricus bernardiiformis','species'),(314557,5340,'Agaricus nevoi','species'),(314558,5340,'Agaricus pequinii','species'),(314559,5340,'Agaricus romagnesii','species'),(314560,5340,'Agaricus padanus','species'),(314561,53527,'Culex murrelli','species'),(314562,1763,'Mycobacterium sp. BQ','species'),(314563,1883,'Streptomyces sp. TP-A0584','species'),(314564,12914,'Acidianus pozzuoliensis','species'),(314565,340,'Xanthomonas campestris pv. campestris str. 8004','no rank'),(314568,4028,'Geranium bohemicum','species'),(314569,4028,'Geranium gymnocaulon','species'),(314570,4028,'Geranium ibericum','species'),(314571,4028,'Geranium kurdicum','species'),(314572,4028,'Geranium libani','species'),(314573,4028,'Geranium peloponnesiacum','species'),(314574,4028,'Geranium renardii','species'),(314575,54448,'Clavicipitaceae sp. US2005a','species'),(314576,161761,'uncultured Acanthamoeba','species'),(314577,314513,'Bonneviella sp. 4 839AS','species'),(314578,27800,'Billardia','genus'),(314579,314578,'Billardia subrufa','species'),(314580,613,'Serratia sp. MLO-1','species'),(314581,570,'Klebsiella sp. MLO-2','species'),(314582,8421,'Hyla femoralis','species'),(314583,1562,'Desulfotomaculum salinum','species'),(314584,33807,'alpha proteobacterium 2-3/C6','species'),(314585,36801,'Crocidura canariensis','species'),(314586,33807,'alpha proteobacterium 7-4','species'),(314587,33807,'alpha proteobacterium 9-4','species'),(314588,2745,'Halomonas sp. 1-1','species'),(314589,2745,'Halomonas sp. 2-1/A1','species'),(314590,2745,'Halomonas sp. 2-1/F3','species'),(314591,2745,'Halomonas sp. 7-1','species'),(314592,37914,'Dietzia sp. 1-2','species'),(314593,37914,'Dietzia sp. 2-2/G11','species'),(314594,48736,'Ralstonia sp. 2-3/A1','species'),(314595,2742,'Marinobacter sp. 6-5/A9','species'),(314596,2742,'Marinobacter sp. 6-5/A12','species'),(314597,59753,'Alcanivorax sp. 6-5/B5','species'),(314598,57493,'Kocuria sp. 3-6/E10','species'),(314599,2742,'Marinobacter sp. 7-7','species'),(314600,2742,'Marinobacter sp. 1-8','species'),(314601,149698,'Naxibacter sp. 2-9','species'),(314602,135575,'Idiomarina sp. 4-10','species'),(314603,135575,'Idiomarina sp. 6-10','species'),(314604,13687,'Sphingomonas sp. 3-11','species'),(314605,2742,'Marinobacter sp. 6-7/2005','species'),(314606,213495,'Myxococcales bacterium 3-6/E2','species'),(314607,33809,'beta proteobacterium KB13','species'),(314608,43661,'Shewanella benthica KT99','no rank'),(314609,28609,'Rhagoletis sp. DS-2005','species'),(314610,4028,'Geranium gracile','species'),(314611,4028,'Geranium platypetalum','species'),(314612,4028,'Geranium lanuginosum','species'),(314613,4028,'Geranium tuberosum','species'),(314614,1278999,'Cladopelma sp. 1 MEC-2005','species'),(314615,32008,'Burkholderia sp. DF4EH1','species'),(314616,32008,'Burkholderia sp. DF4EH2','species'),(314617,32008,'Burkholderia sp. DF4EH3','species'),(314618,32008,'Burkholderia sp. DF4EH4','species'),(314619,32008,'Burkholderia sp. DF4EH5','species'),(314620,32008,'Burkholderia sp. DF4EH6','species'),(314621,32008,'Burkholderia sp. DF4EH7','species'),(314622,32008,'Burkholderia sp. DF4EH9','species'),(314623,32008,'Burkholderia sp. DF4EH10','species'),(314624,32008,'Burkholderia sp. DF4MM3','species'),(314625,32008,'Burkholderia sp. DF4MM6','species'),(314626,32008,'Burkholderia sp. DF4MM7','species'),(314627,32008,'Burkholderia sp. DF4MM8','species'),(314628,32008,'Burkholderia sp. DF4MM10','species'),(314629,32008,'Burkholderia sp. DF4SR1','species'),(314630,32008,'Burkholderia sp. DF4SR3','species'),(314631,32008,'Burkholderia sp. DF4SR5','species'),(314632,32008,'Burkholderia sp. DF4SR9','species'),(314633,32008,'Burkholderia sp. DF4SR10','species'),(314634,32008,'Burkholderia sp. DF5EH1','species'),(314635,32008,'Burkholderia sp. DF5EH4','species'),(314636,32008,'Burkholderia sp. DF5EH5','species'),(314637,32008,'Burkholderia sp. DF5EH6','species'),(314638,32008,'Burkholderia sp. DF5EH7','species'),(314639,32008,'Burkholderia sp. DF5MM1','species'),(314640,32008,'Burkholderia sp. DF5MM2','species'),(314641,32008,'Burkholderia sp. DF5MM3','species'),(314642,32008,'Burkholderia sp. DF5MM6','species'),(314643,32008,'Burkholderia sp. DF5SR1','species'),(314644,32008,'Burkholderia sp. DF5SR2','species'),(314645,32008,'Burkholderia sp. DF5SR4','species'),(314646,32008,'Burkholderia sp. DF5SR5','species'),(314647,32008,'Burkholderia sp. DF5SR6','species'),(314648,32008,'Burkholderia sp. DF5US4','species'),(314649,32008,'Burkholderia sp. DF5US6','species'),(314650,32008,'Burkholderia sp. DF6EH1','species'),(314651,32008,'Burkholderia sp. DF6EH2','species'),(314652,32008,'Burkholderia sp. DF6EH4','species'),(314653,32008,'Burkholderia sp. DF6EH5','species'),(314654,32008,'Burkholderia sp. DF6MM2','species'),(314655,32008,'Burkholderia sp. DF6SR1','species'),(314656,32008,'Burkholderia sp. DF6SR2','species'),(314657,32008,'Burkholderia sp. DF6SR3','species'),(314658,32008,'Burkholderia sp. DF6SR4','species'),(314659,32008,'Burkholderia sp. DF6SR5','species'),(314660,32008,'Burkholderia sp. DF6US3','species'),(314661,32008,'Burkholderia sp. DF7MM1','species'),(314662,32008,'Burkholderia sp. DF7MM3','species'),(314663,32008,'Burkholderia sp. DF7MM4','species'),(314664,32008,'Burkholderia sp. DF7MM5','species'),(314665,32008,'Burkholderia sp. DF7MM6','species'),(314666,32008,'Burkholderia sp. DF7SR3','species'),(314667,32008,'Burkholderia sp. DF7SR4','species'),(314668,32008,'Burkholderia sp. DF7SR6','species'),(314669,32008,'Burkholderia sp. DF7SR8','species'),(314670,32008,'Burkholderia sp. N1MM10','species'),(314671,32008,'Burkholderia sp. N1US7','species'),(314672,118884,'Spongiobacter','genus'),(314673,314672,'Spongiobacter nickelotolerans','species'),(314674,1386,'Bacillus sp. DF7US8','species'),(314675,1663,'Arthrobacter sp. DF5US5','species'),(314676,1763,'Mycobacterium sp. T1US1','species'),(314677,286,'Pseudomonas sp. DF7EH1','species'),(314678,286,'Pseudomonas sp. DF7EH3','species'),(314679,286,'Pseudomonas sp. DF7EH4','species'),(314680,286,'Pseudomonas sp. DF7EH5','species'),(314681,1827,'Rhodococcus sp. DF6US5','species'),(314682,59732,'Chryseobacterium sp. DF7EH2','species'),(314683,34037,'Rahnella sp. N1EH1','species'),(314684,44249,'Paenibacillus sp. DF4EH8','species'),(314685,44249,'Paenibacillus sp. DF4MM1','species'),(314686,44249,'Paenibacillus sp. DF4MM4','species'),(314687,44249,'Paenibacillus sp. DF4MM5','species'),(314688,44249,'Paenibacillus sp. DF4MM9','species'),(314689,44249,'Paenibacillus sp. DF4SC1','species'),(314690,44249,'Paenibacillus sp. DF4SC2','species'),(314691,44249,'Paenibacillus sp. DF4SC3','species'),(314692,44249,'Paenibacillus sp. DF4SC4','species'),(314693,44249,'Paenibacillus sp. DF4SR2','species'),(314694,44249,'Paenibacillus sp. DF4SR4','species'),(314695,44249,'Paenibacillus sp. DF4SR7','species'),(314696,44249,'Paenibacillus sp. DF4SR8','species'),(314697,44249,'Paenibacillus sp. DF4US1','species'),(314698,44249,'Paenibacillus sp. DF4US2','species'),(314699,44249,'Paenibacillus sp. DF4US4','species'),(314700,44249,'Paenibacillus sp. DF4US5','species'),(314701,44249,'Paenibacillus sp. DF4US6','species'),(314702,44249,'Paenibacillus sp. DF4US7','species'),(314703,44249,'Paenibacillus sp. DF4US8','species'),(314704,44249,'Paenibacillus sp. DF4US9','species'),(314705,44249,'Paenibacillus sp. DF4US10','species'),(314706,44249,'Paenibacillus sp. DF5MM5','species'),(314707,44249,'Paenibacillus sp. DF5US1','species'),(314708,44249,'Paenibacillus sp. DF5US3','species'),(314709,44249,'Paenibacillus sp. DF6MM1','species'),(314710,44249,'Paenibacillus sp. DF6MM4','species'),(314711,44249,'Paenibacillus sp. DF6MM5','species'),(314712,44249,'Paenibacillus sp. DF6MM6','species'),(314713,44249,'Paenibacillus sp. DF6US1','species'),(314714,44249,'Paenibacillus sp. DF6US2','species'),(314715,44249,'Paenibacillus sp. DF6US6','species'),(314716,44249,'Paenibacillus sp. DF7US2','species'),(314717,44249,'Paenibacillus sp. DF7US4','species'),(314718,44249,'Paenibacillus sp. DF7US5','species'),(314719,44249,'Paenibacillus sp. DF6EH3','species'),(314720,1763,'Mycobacterium sp. BW','species'),(314721,1763,'Mycobacterium sp. BD','species'),(314722,83618,'Pseudoxanthomonas suwonensis','species'),(314723,140,'Borrelia hermsii DAH','no rank'),(314724,142,'Borrelia turicatae 91E135','no rank'),(314725,194985,'Planococcaceae bacterium 2J11','species'),(314726,33811,'proteobacterium 2J43','species'),(314727,49928,'bacterium 2J45','species'),(314728,49928,'bacterium 2J24','species'),(314729,662,'Vibrio sp. 2J4','species'),(314730,1279,'Staphylococcus sp. 2J23','species'),(314731,497,'Psychrobacter sp. 2J5','species'),(314732,33986,'Exiguobacterium sp. 2J9','species'),(314733,497,'Psychrobacter sp. 2J10','species'),(314734,497,'Psychrobacter sp. 2J19','species'),(314735,662,'Vibrio sp. 2J25','species'),(314736,662,'Vibrio sp. 2J29','species'),(314737,662,'Vibrio sp. 2J34','species'),(314738,497,'Psychrobacter sp. 2J46','species'),(314739,497,'Psychrobacter sp. JTC1','species'),(314740,497,'Psychrobacter sp. 2J16','species'),(314741,53246,'Pseudoalteromonas sp. 2J35','species'),(314742,662,'Vibrio sp. 1A01','species'),(314743,662,'Vibrio sp. 1A02','species'),(314744,662,'Vibrio sp. 1A03','species'),(314745,662,'Vibrio sp. 1A04','species'),(314746,662,'Vibrio sp. 1A05','species'),(314747,662,'Vibrio sp. 1A06','species'),(314748,662,'Vibrio sp. 1A07','species'),(314749,662,'Vibrio sp. 1A08','species'),(314750,662,'Vibrio sp. 1A09','species'),(314751,662,'Vibrio sp. 1A10','species'),(314752,662,'Vibrio sp. 1A11','species'),(314753,662,'Vibrio sp. 1A12','species'),(314754,662,'Vibrio sp. 1B01','species'),(314755,662,'Vibrio sp. 1B02','species'),(314756,662,'Vibrio sp. 1B03','species'),(314757,662,'Vibrio sp. 1B04','species'),(314758,662,'Vibrio sp. 1B05','species'),(314759,662,'Vibrio sp. 1B06','species'),(314760,662,'Vibrio sp. 1B07','species'),(314761,662,'Vibrio sp. 1B09','species'),(314762,662,'Vibrio sp. 1B10','species'),(314763,662,'Vibrio sp. 1B11','species'),(314764,662,'Vibrio sp. 1B12','species'),(314765,662,'Vibrio sp. 1C01','species'),(314766,662,'Vibrio sp. 1C02','species'),(314767,662,'Vibrio sp. 1C03','species'),(314768,662,'Vibrio sp. 1C04','species'),(314769,662,'Vibrio sp. 1C05','species'),(314770,662,'Vibrio sp. 1C06','species'),(314771,662,'Vibrio sp. 1C07','species'),(314772,662,'Vibrio sp. 1C08','species'),(314773,662,'Vibrio sp. 1C09','species'),(314774,662,'Vibrio sp. 1C10','species'),(314775,662,'Vibrio sp. 1C12','species'),(314776,662,'Vibrio sp. 1D01','species'),(314777,662,'Vibrio sp. 1D02','species'),(314778,662,'Vibrio sp. 1D03','species'),(314779,662,'Vibrio sp. 1D04','species'),(314780,662,'Vibrio sp. 1D06','species'),(314781,662,'Vibrio sp. 1D07','species'),(314782,662,'Vibrio sp. 1D08','species'),(314783,662,'Vibrio sp. 1D09','species'),(314784,662,'Vibrio sp. 1D10','species'),(314785,662,'Vibrio sp. 1D11','species'),(314786,662,'Vibrio sp. 1D12','species'),(314787,662,'Vibrio sp. 1E01','species'),(314788,662,'Vibrio sp. 1E02','species'),(314789,662,'Vibrio sp. 1E03','species'),(314790,662,'Vibrio sp. 1E04','species'),(314791,662,'Vibrio sp. 1E05','species'),(314792,662,'Vibrio sp. 1E06','species'),(314793,662,'Vibrio sp. 1E07','species'),(314794,662,'Vibrio sp. 1E08','species'),(314795,662,'Vibrio sp. 1E10','species'),(314796,662,'Vibrio sp. 1E11','species'),(314797,662,'Vibrio sp. 1E12','species'),(314798,662,'Vibrio sp. 1F03','species'),(314799,662,'Vibrio sp. 7A02','species'),(314800,662,'Vibrio sp. 7A03','species'),(314801,662,'Vibrio sp. 7A04','species'),(314802,662,'Vibrio sp. 7A06','species'),(314803,662,'Vibrio sp. 7A08','species'),(314804,662,'Vibrio sp. 7A10','species'),(314805,662,'Vibrio sp. 7A11','species'),(314806,662,'Vibrio sp. 7A12','species'),(314807,662,'Vibrio sp. 7B04','species'),(314808,662,'Vibrio sp. 7B06','species'),(314809,662,'Vibrio sp. 7B07','species'),(314810,662,'Vibrio sp. 7B08','species'),(314811,662,'Vibrio sp. 7B10','species'),(314812,662,'Vibrio sp. 7B12','species'),(314813,662,'Vibrio sp. 7C01','species'),(314814,662,'Vibrio sp. 7C06','species'),(314815,662,'Vibrio sp. 7C07','species'),(314816,662,'Vibrio sp. 7C09','species'),(314817,662,'Vibrio sp. 7C10','species'),(314818,662,'Vibrio sp. 7C12','species'),(314819,662,'Vibrio sp. 7D03','species'),(314820,662,'Vibrio sp. 7D06','species'),(314821,662,'Vibrio sp. 7D08','species'),(314822,662,'Vibrio sp. 7D09','species'),(314823,662,'Vibrio sp. 7D11','species'),(314824,662,'Vibrio sp. 7E02','species'),(314825,662,'Vibrio sp. 7E03','species'),(314826,662,'Vibrio sp. 7E04','species'),(314827,662,'Vibrio sp. 7E06','species'),(314828,662,'Vibrio sp. 7E07','species'),(314829,662,'Vibrio sp. 7E10','species'),(314830,662,'Vibrio sp. 7E11','species'),(314831,662,'Vibrio sp. 7F05','species'),(314832,662,'Vibrio sp. 7F06','species'),(314833,662,'Vibrio sp. 7F07','species'),(314834,662,'Vibrio sp. 7F08','species'),(314835,662,'Vibrio sp. 7F10','species'),(314836,662,'Vibrio sp. 7F11','species'),(314837,662,'Vibrio sp. 7F12','species'),(314838,662,'Vibrio sp. 7G02','species'),(314839,662,'Vibrio sp. 7G03','species'),(314840,662,'Vibrio sp. 7G08','species'),(314841,662,'Vibrio sp. 7G10','species'),(314842,662,'Vibrio sp. 7G11','species'),(314843,662,'Vibrio sp. 7G12','species'),(314844,662,'Vibrio sp. 7H01','species'),(314845,662,'Vibrio sp. 7H03','species'),(314846,662,'Vibrio sp. 7H05','species'),(314847,662,'Vibrio sp. 12A01','species'),(314848,662,'Vibrio sp. 12A02','species'),(314849,662,'Vibrio sp. 12A03','species'),(314850,662,'Vibrio sp. 12A04','species'),(314851,662,'Vibrio sp. 12A05','species'),(314852,662,'Vibrio sp. 12A06','species'),(314853,662,'Vibrio sp. 12A08','species'),(314854,662,'Vibrio sp. 12A09','species'),(314855,662,'Vibrio sp. 12A10','species'),(314856,662,'Vibrio sp. 12A11','species'),(314857,662,'Vibrio sp. 12A12','species'),(314858,662,'Vibrio sp. 12B01','species'),(314859,662,'Vibrio sp. 12B02','species'),(314860,662,'Vibrio sp. 12B03','species'),(314861,662,'Vibrio sp. 12B04','species'),(314862,662,'Vibrio sp. 12B05','species'),(314863,662,'Vibrio sp. 12B06','species'),(314864,662,'Vibrio sp. 12B08','species'),(314865,28174,'Vibrio ordalii 12B09','no rank'),(314866,662,'Vibrio sp. 12B10','species'),(314867,662,'Vibrio sp. 12B11','species'),(314868,662,'Vibrio sp. 12B12','species'),(314869,662,'Vibrio sp. 12C01','species'),(314870,662,'Vibrio sp. 12C02','species'),(314871,662,'Vibrio sp. 12C03','species'),(314872,662,'Vibrio sp. 12C04','species'),(314873,662,'Vibrio sp. 12C05','species'),(314874,662,'Vibrio sp. 12C07','species'),(314875,662,'Vibrio sp. 12C09','species'),(314876,662,'Vibrio sp. 12C11','species'),(314877,662,'Vibrio sp. 12D01','species'),(314878,662,'Vibrio sp. 12D02','species'),(314879,662,'Vibrio sp. 12D03','species'),(314880,662,'Vibrio sp. 12D05','species'),(314881,662,'Vibrio sp. 12D06','species'),(314882,662,'Vibrio sp. 12D07','species'),(314883,662,'Vibrio sp. 12D08','species'),(314884,662,'Vibrio sp. 12D09','species'),(314885,662,'Vibrio sp. 12D10','species'),(314886,662,'Vibrio sp. 12D11','species'),(314887,662,'Vibrio sp. 12D12','species'),(314888,662,'Vibrio sp. 12E01','species'),(314889,662,'Vibrio sp. 12E02','species'),(314890,662,'Vibrio sp. 12E03','species'),(314891,662,'Vibrio sp. 12E04','species'),(314892,662,'Vibrio sp. 12E05','species'),(314893,662,'Vibrio sp. 12E06','species'),(314894,662,'Vibrio sp. 12E09','species'),(314895,662,'Vibrio sp. 12E10','species'),(314896,662,'Vibrio sp. 12E11','species'),(314897,662,'Vibrio sp. 12E12','species'),(314898,662,'Vibrio sp. 12F01','species'),(314899,662,'Vibrio sp. 12F02','species'),(314900,662,'Vibrio sp. 12F03','species'),(314901,662,'Vibrio sp. 12F04','species'),(314902,662,'Vibrio sp. 12F05','species'),(314903,662,'Vibrio sp. 12F06','species'),(314904,662,'Vibrio sp. 12F07','species'),(314905,662,'Vibrio sp. 12F08','species'),(314906,662,'Vibrio sp. 12F10','species'),(314907,662,'Vibrio sp. 12F11','species'),(314908,662,'Vibrio sp. 12F12','species'),(314909,662,'Vibrio sp. 12G01','species'),(314910,662,'Vibrio sp. 12G02','species'),(314911,662,'Vibrio sp. 12G03','species'),(314912,662,'Vibrio sp. 12G04','species'),(314913,662,'Vibrio sp. 12G05','species'),(314914,662,'Vibrio sp. 12G06','species'),(314915,662,'Vibrio sp. 12G07','species'),(314916,662,'Vibrio sp. 12G08','species'),(314917,662,'Vibrio sp. 12G09','species'),(314918,662,'Vibrio sp. 12G10','species'),(314919,662,'Vibrio sp. 12G11','species'),(314920,662,'Vibrio sp. 12G12','species'),(314921,662,'Vibrio sp. 12H01','species'),(314922,662,'Vibrio sp. 12H02','species'),(314923,662,'Vibrio sp. 12H04','species'),(314924,662,'Vibrio sp. 12H05','species'),(314925,662,'Vibrio sp. 12H09','species'),(314926,662,'Vibrio sp. 12H10','species'),(314927,662,'Vibrio sp. 12H11','species'),(314928,662,'Vibrio sp. 12H12','species'),(314929,662,'Vibrio sp. 13A01','species'),(314930,662,'Vibrio sp. 13A02','species'),(314931,662,'Vibrio sp. 13A03','species'),(314932,662,'Vibrio sp. 13A04','species'),(314933,662,'Vibrio sp. 13A08','species'),(314934,662,'Vibrio sp. 13A10','species'),(314935,662,'Vibrio sp. 13A11','species'),(314936,662,'Vibrio sp. 13A12','species'),(314937,662,'Vibrio sp. 13B01','species'),(314938,662,'Vibrio sp. 13B03','species'),(314939,662,'Vibrio sp. 13B07','species'),(314940,662,'Vibrio sp. 13B08','species'),(314941,662,'Vibrio sp. 13B10','species'),(314942,662,'Vibrio sp. 13B11','species'),(314943,662,'Vibrio sp. 13B12','species'),(314944,662,'Vibrio sp. 13C01','species'),(314945,662,'Vibrio sp. 13C04','species'),(314946,662,'Vibrio sp. 13C05','species'),(314947,662,'Vibrio sp. 13C06','species'),(314948,662,'Vibrio sp. 13C07','species'),(314949,662,'Vibrio sp. 13C10','species'),(314950,662,'Vibrio sp. 13C11','species'),(314951,662,'Vibrio sp. 13C12','species'),(314952,662,'Vibrio sp. 13D01','species'),(314953,662,'Vibrio sp. 13D02','species'),(314954,662,'Vibrio sp. 13D03','species'),(314955,662,'Vibrio sp. 13D04','species'),(314956,662,'Vibrio sp. 13D07','species'),(314957,662,'Vibrio sp. 13D09','species'),(314958,662,'Vibrio sp. 13D10','species'),(314959,662,'Vibrio sp. 13D11','species'),(314960,662,'Vibrio sp. 13D12','species'),(314961,662,'Vibrio sp. 13E01','species'),(314962,662,'Vibrio sp. 13E02','species'),(314963,662,'Vibrio sp. 13E04','species'),(314964,662,'Vibrio sp. 13E05','species'),(314965,662,'Vibrio sp. 13E06','species'),(314966,662,'Vibrio sp. 13E07','species'),(314967,662,'Vibrio sp. 13E09','species'),(314968,662,'Vibrio sp. 13E10','species'),(314969,662,'Vibrio sp. 13E11','species'),(314970,662,'Vibrio sp. 13F02','species'),(314971,662,'Vibrio sp. 13F04','species'),(314972,662,'Vibrio sp. 13F05','species'),(314973,662,'Vibrio sp. 13F06','species'),(314974,662,'Vibrio sp. 13F07','species'),(314975,662,'Vibrio sp. 13F08','species'),(314976,662,'Vibrio sp. 13F10','species'),(314977,662,'Vibrio sp. 13F11','species'),(314978,662,'Vibrio sp. 13G02','species'),(314979,662,'Vibrio sp. 13G07','species'),(314980,662,'Vibrio sp. 13G08','species'),(314981,662,'Vibrio sp. 13G09','species'),(314982,662,'Vibrio sp. 13G10','species'),(314983,662,'Vibrio sp. 13G12','species'),(314984,662,'Vibrio sp. 13H02','species'),(314985,662,'Vibrio sp. 13H03','species'),(314986,662,'Vibrio sp. 13H04','species'),(314987,662,'Vibrio sp. 13H05','species'),(314988,662,'Vibrio sp. 13H06','species'),(314989,662,'Vibrio sp. 13H07','species'),(314990,662,'Vibrio sp. 13H11','species'),(314991,662,'Vibrio sp. 13H12','species'),(314992,662,'Vibrio sp. 14A01','species'),(314993,662,'Vibrio sp. 14A03','species'),(314994,662,'Vibrio sp. 14A04','species'),(314995,662,'Vibrio sp. 14A05','species'),(314996,662,'Vibrio sp. 14A06','species'),(314997,662,'Vibrio sp. 14A07','species'),(314998,662,'Vibrio sp. 14A08','species'),(314999,662,'Vibrio sp. 14A09','species'),(315000,662,'Vibrio sp. 14A10','species'),(315001,662,'Vibrio sp. 14A11','species'),(315002,662,'Vibrio sp. 14A12','species'),(315003,662,'Vibrio sp. 14B01','species'),(315004,662,'Vibrio sp. 14B02','species'),(315005,662,'Vibrio sp. 14B03','species'),(315006,662,'Vibrio sp. 14B04','species'),(315007,662,'Vibrio sp. 14B06','species'),(315008,662,'Vibrio sp. 14B07','species'),(315009,662,'Vibrio sp. 14B08','species'),(315010,662,'Vibrio sp. 14B09','species'),(315011,662,'Vibrio sp. 14B10','species'),(315012,662,'Vibrio sp. 14B11','species'),(315013,662,'Vibrio sp. 14B12','species'),(315014,662,'Vibrio sp. 14C01','species'),(315015,662,'Vibrio sp. 14C02','species'),(315016,662,'Vibrio sp. 14C03','species'),(315017,662,'Vibrio sp. 14C04','species'),(315018,662,'Vibrio sp. 14C05','species'),(315019,662,'Vibrio sp. 14C06','species'),(315020,662,'Vibrio sp. 14C07','species'),(315021,662,'Vibrio sp. 14C08','species'),(315022,662,'Vibrio sp. 14C09','species'),(315023,662,'Vibrio sp. 14C10','species'),(315024,662,'Vibrio sp. 14C11','species'),(315025,662,'Vibrio sp. 14D01','species'),(315026,662,'Vibrio sp. 14D03','species'),(315027,662,'Vibrio sp. 14D04','species'),(315028,662,'Vibrio sp. 14D05','species'),(315029,662,'Vibrio sp. 14D06','species'),(315030,662,'Vibrio sp. 14D07','species'),(315031,662,'Vibrio sp. 14D08','species'),(315032,662,'Vibrio sp. 14D09','species'),(315033,662,'Vibrio sp. 14D12','species'),(315034,662,'Vibrio sp. 14E01','species'),(315035,662,'Vibrio sp. 14E02','species'),(315036,662,'Vibrio sp. 14E03','species'),(315037,662,'Vibrio sp. 14E04','species'),(315038,662,'Vibrio sp. 14E05','species'),(315039,662,'Vibrio sp. 14E06','species'),(315040,662,'Vibrio sp. 14E07','species'),(315041,662,'Vibrio sp. 14E08','species'),(315042,662,'Vibrio sp. 14E09','species'),(315043,662,'Vibrio sp. 14E10','species'),(315044,662,'Vibrio sp. 14E11','species'),(315045,662,'Vibrio sp. 14E12','species'),(315046,662,'Vibrio sp. 14F02','species'),(315047,662,'Vibrio sp. 14F03','species'),(315048,662,'Vibrio sp. 14F04','species'),(315049,662,'Vibrio sp. 14F05','species'),(315050,662,'Vibrio sp. 14F06','species'),(315051,662,'Vibrio sp. 14F07','species'),(315052,662,'Vibrio sp. 14F08','species'),(315053,662,'Vibrio sp. 14F09','species'),(315054,662,'Vibrio sp. 14F10','species'),(315055,662,'Vibrio sp. 14F11','species'),(315056,662,'Vibrio sp. 14G03','species'),(315057,662,'Vibrio sp. 14G04','species'),(315058,662,'Vibrio sp. 14G05','species'),(315059,662,'Vibrio sp. 14G06','species'),(315060,662,'Vibrio sp. 14G07','species'),(315061,662,'Vibrio sp. 14G09','species'),(315062,662,'Vibrio sp. 14G11','species'),(315063,662,'Vibrio sp. 14G12','species'),(315064,662,'Vibrio sp. 14H02','species'),(315065,662,'Vibrio sp. 14H03','species'),(315066,662,'Vibrio sp. 14H04','species'),(315067,662,'Vibrio sp. 14H05','species'),(315068,662,'Vibrio sp. 14H06','species'),(315069,662,'Vibrio sp. 14H07','species'),(315070,662,'Vibrio sp. 14H08','species'),(315071,662,'Vibrio sp. 14H09','species'),(315072,662,'Vibrio sp. 14H10','species'),(315073,662,'Vibrio sp. 14H11','species'),(315074,662,'Vibrio sp. 14H12','species'),(315077,5181,'Bryoglossum','genus'),(315078,5181,'Cudoniella','genus'),(315079,41293,'Acetobacteraceae bacterium CGDNIH1','species'),(315080,5181,'Heyderia','genus'),(315081,47743,'Hydrocina','genus'),(315082,5181,'Ombrophila','genus'),(315083,110846,'Parascutellinia','genus'),(315084,34368,'Sarcoleotia','genus'),(315085,292493,'Vibrissea','genus'),(315086,221903,'Thuemenidium','genus'),(315197,315084,'Sarcoleotia turficola','species'),(315198,66514,'Mitrula lunulatospora','species'),(315199,66514,'Mitrula borealis','species'),(315200,315077,'Bryoglossum gracile','species'),(315201,315080,'Heyderia abietis','species'),(315203,315084,'Sarcoleotia globosa','species'),(315204,90402,'Geoglossum umbratile','species'),(315205,315086,'Thuemenidium atropurpureum','species'),(315206,90402,'Geoglossum glutinosum','species'),(315207,90402,'Geoglossum fallax','species'),(315208,66514,'Mitrula paludosa','species'),(315209,38460,'Ciboria sp. WZ-JXD-22','species'),(315210,315083,'Parascutellinia sp. WZ-JXD-10','species'),(315213,155149,'Bisporella sp. ZW-Geo39-Clark','species'),(315215,315078,'Cudoniella sp. ZW-Geo49-Clark','species'),(315216,315078,'Cudoniella sp. ZW0068','species'),(315218,163794,'Chlorencoelia sp. ZW-Geo55-Clark','species'),(315219,163796,'Cordierites frondosa','species'),(315220,61506,'Galiella amurensis','species'),(315221,315078,'Cudoniella sp. Stuntz 18329','species'),(315222,315078,'Cudoniella clavus','species'),(315223,315078,'Cudoniella sp. PBM2302','species'),(315224,315078,'Cudoniella sp. PBM1851','species'),(315225,315085,'Vibrissea albofusca','species'),(315226,137251,'Humaria hemsiphaerica','species'),(315227,45436,'Microglossum olivaceum','species'),(315228,44624,'Helvella crispa','species'),(315229,44624,'Helvella pezizoides','species'),(315230,315085,'Vibrissea truncorum','species'),(315231,315081,'Hydrocina chaetocladia','species'),(315232,47747,'Hyaloscypha daedaleae','species'),(315233,315085,'Vibrissea flavovirens','species'),(315235,39941,'Mycocalicium polyporaeum','species'),(315236,5533,'Rhodotorula sp. RG2005','species'),(315237,544,'Citrobacter sp. RFL231','species'),(315238,89443,'fungal sp. K132','species'),(315239,89443,'fungal sp. M506','species'),(315240,89443,'fungal sp. M565','species'),(315241,209,'Helicobacter sp. Mainz','species'),(315242,34079,'cyanobiont of Histioneis sp.','species'),(315243,34079,'cyanobiont of Amphisolenia globifera','species'),(315244,34079,'cyanobiont of Amphisolenia bidentata','species'),(315245,34079,'cyanobiont of Dinophysis sp.','species'),(315246,34079,'cyanobiont of Ornithocercus sp.','species'),(315247,34019,'Candidatus Liberibacter sp. LSg2','species'),(315248,6247,'Strongyloides procyonis','species'),(315251,5368,'Octaviania','genus'),(315252,315251,'Octaviania sp. SOC 647','species'),(315253,80614,'Melanogaster euryspermus','species'),(315254,129530,'Gymnomyces sp. SOC 776','species'),(315255,80650,'Hymenogaster boozeri','species'),(315256,36048,'Tuber quercicola','species'),(315257,68756,'Clavulina sp. SOC 716','species'),(315258,5402,'Russula sp. SOC 637','species'),(315259,5369,'Boletus sp. SOC 538','species'),(315260,41955,'Amanita velosa','species'),(315262,74853,'Pachyphloeus sp. SOC 773','species'),(315263,29278,'T-DNA vector pDs-Lox','species'),(315264,137249,'Genea sp. SOC 605','species'),(315265,376156,'Peronospora sp. UASWS0037','species'),(315266,150080,'Norovirus Hu/L154/2000/France','no rank'),(315267,61964,'uncultured freshwater eukaryote','species'),(315268,150670,'uncultured freshwater cryptophyte','species'),(315271,1166,'Anabaena flos-aquae CCAP 1403/13F','no rank'),(315272,1163,'Anabaena sp. Berrow','species'),(315273,53231,'Lupinus microcarpus var. horizontalis','varietas'),(315274,53124,'Phragmipedium kovachii','species'),(315276,53134,'Phragmipedium longifolium var. hartwegii','varietas'),(315277,813,'Chlamydia trachomatis A/HAR-13','no rank'),(315278,93368,'Pseudaminobacter sp. HPC321','species'),(315279,286,'Pseudomonas sp. HPC326','species'),(315280,507,'Alcaligenes sp. HPC328','species'),(315281,40323,'Stenotrophomonas sp. HPC329','species'),(315282,286,'Pseudomonas sp. HPC330','species'),(315283,1696,'Brevibacterium sp. HPC331','species'),(315284,237321,'Reichenowia sp. HPC332','species'),(315285,507,'Alcaligenes sp. HPC333','species'),(315286,33877,'Agromyces sp. HPC334','species'),(315287,6040,'environmental samples','no rank'),(315288,315287,'uncultured Porifera','species'),(315289,49928,'bacterium j1037','species'),(315290,49928,'bacterium JL116','species'),(315291,49928,'bacterium JL073','species'),(315292,49928,'bacterium JL081','species'),(315293,49928,'bacterium P534','species'),(315294,49928,'bacterium JL104','species'),(315295,49928,'bacterium P054','species'),(315296,49928,'bacterium B848','species'),(315297,49928,'bacterium C724','species'),(315298,49928,'bacterium K260','species'),(315299,49928,'bacterium K549','species'),(315300,49928,'bacterium K594','species'),(315301,49928,'bacterium JL123','species'),(315302,49928,'bacterium JL011','species'),(315303,49928,'bacterium M645','species'),(315304,49928,'bacterium JL085','species'),(315305,49928,'bacterium K618','species'),(315306,49928,'bacterium K119','species'),(315307,49928,'bacterium JL048','species'),(315308,49928,'bacterium G365','species'),(315309,49928,'bacterium K154','species'),(315310,49928,'bacterium K155','species'),(315311,49928,'bacterium K201','species'),(315312,49928,'bacterium K597','species'),(315313,49928,'bacterium K602','species'),(315314,49928,'bacterium K610','species'),(315315,49928,'bacterium K611','species'),(315316,49928,'bacterium K615','species'),(315317,49928,'bacterium K616','species'),(315318,49928,'bacterium M548','species'),(315319,49928,'bacterium H333','species'),(315320,49928,'bacterium P051','species'),(315321,49928,'bacterium H674','species'),(315322,117853,'Amblyraja hyperborea','species'),(315323,143309,'Saurida wanieso','species'),(315324,150231,'Pezizomycotina sp. T32602FW1','species'),(315326,6144,'Aurelia sp. 10 sensu Dawson et al. (2005)','species'),(315327,6144,'Aurelia sp. 7 sensu Dawson et al. (2005)','species'),(315328,6144,'Aurelia sp. 9 sensu Dawson et al. (2005)','species'),(315329,6144,'Aurelia sp. 8 sensu Dawson et al. (2005)','species'),(315330,45844,'Jaltomata antillana','species'),(315331,4107,'Solanum taeniotrichum','species'),(315332,4107,'Solanum andreanum','species'),(315333,4107,'Solanum albicans','species'),(315334,4107,'Solanum avilesii','species'),(315335,4107,'Solanum clarum','species'),(315336,4107,'Solanum candolleanum','species'),(315338,4107,'Solanum hjertingii','species'),(315339,4107,'Solanum hougasii','species'),(315340,4107,'Solanum infundibuliforme','species'),(315341,4107,'Solanum lignicaule','species'),(315343,4107,'Solanum pascoense','species'),(315344,4107,'Solanum santolallae','species'),(315345,4107,'Solanum schenckii','species'),(315347,4107,'Solanum verrucosum','species'),(315348,4107,'Solanum violaceimarmoratum','species'),(315349,49274,'Solanum sitiens','species'),(315350,49274,'Solanum galapagense','species'),(315352,54295,'Anabaena lemmermannii \'BC Ana 0001\'','no rank'),(315353,228096,'Pythium sp. UASWS0020','species'),(315354,54295,'Anabaena lemmermannii \'BC Ana 0030\'','no rank'),(315355,716546,'Lichinomycetes','class'),(315356,107227,'Rhipidura albiscapa','species'),(315357,44560,'Ageratum yellow vein virus-[Tomato3]','no rank'),(315358,2132,'Spiroplasma eriocheiris','species'),(315359,53991,'Tomato leaf curl disease associated sequence','no rank'),(315360,265617,'Campethera cailliautii','species'),(315361,9220,'Celeus','genus'),(315362,315361,'Celeus elegans','species'),(315363,315361,'Celeus flavus','species'),(315364,9220,'Chrysocolaptes','genus'),(315365,315364,'Chrysocolaptes lucidus','species'),(315366,100824,'Picus miniaceus','species'),(315367,56084,'Campephilus melanoleucos','species'),(315368,9220,'Geocolaptes','genus'),(315369,315368,'Geocolaptes olivaceus','species'),(315370,9220,'Sasia','genus'),(315371,315370,'Sasia abnormis','species'),(315372,9220,'Meiglyptes','genus'),(315373,315372,'Meiglyptes tukki','species'),(315374,9220,'Mulleripicus','genus'),(315375,315374,'Mulleripicus funebris','species'),(315376,9822,'Sus philippensis','species'),(315377,9822,'Sus cebifrons','species'),(315378,9822,'Sus philippensis x Sus barbatus','species'),(315379,51360,'Piculus chrysochloros','species'),(315380,51360,'Piculus flavigula','species'),(315381,51360,'Piculus leucolaemus','species'),(315382,56075,'Veniliornis affinis','species'),(315383,56075,'Veniliornis cassini','species'),(315384,56075,'Veniliornis chocoensis','species'),(315385,56075,'Veniliornis dignus','species'),(315386,56075,'Veniliornis frontalis','species'),(315387,56075,'Veniliornis fumigatus','species'),(315388,56075,'Veniliornis kirkii','species'),(315389,56075,'Veniliornis passerinus','species'),(315390,56075,'Veniliornis spilogaster','species'),(315392,361689,'Tomato leaf curl virus-Pune-associated DNA beta','species'),(315393,549779,'Mimivirus','genus'),(315394,773,'Bartonella sp. FY','species'),(315395,773,'Bartonella sp. YS','species'),(315396,773,'Bartonella sp. 008KTC','species'),(315397,773,'Bartonella sp. OR','species'),(315398,773,'Bartonella sp. J1-KG','species'),(315399,773,'Bartonella sp. J2-KG','species'),(315400,773,'Bartonella sp. Y-KG','species'),(315401,773,'Bartonella sp. K286','species'),(315402,6378,'unclassified Chaetopteridae','no rank'),(315403,6378,'Phyllochaetopterus','genus'),(315405,1301,'Streptococcus gallolyticus','species'),(315406,5543,'Trichoderma sp. YMF1.01693','species'),(315407,5543,'Trichoderma sp. YMF1.01694','species'),(315408,8247,'Novaculoides','genus'),(315409,8247,'Iniistius','genus'),(315410,110618,'Stephanonectria','genus'),(315411,69816,'Symbion sp. MO-2005','species'),(315412,8335,'Plethodon shermani x Plethodon teyahalee','species'),(315413,8335,'Plethodon ventralis','species'),(315414,8335,'Plethodon metcalfi','species'),(315415,8335,'Plethodon cylindraceus','species'),(315416,8335,'Plethodon amplus','species'),(315417,8335,'Plethodon savannah','species'),(315418,8335,'Plethodon montanus','species'),(315419,8335,'Plethodon mississippi','species'),(315421,226,'Alteromonas hispanica','species'),(315422,31989,'Palleronia','genus'),(315423,315422,'Palleronia marisminoris','species'),(315424,58840,'Rhodobacteraceae bacterium SKA62','species'),(315425,1060,'Rhodobacter sp. SKA57','species'),(315426,13687,'Sphingomonas sp. SKA59','species'),(315427,60136,'Sulfitobacter sp. SKA60','species'),(315428,13687,'Sphingomonas sp. SKA61','species'),(315429,33284,'Meloidogynidae','family'),(315430,13113,'Lorius hypoinochrous','species'),(315431,107677,'untyped Human adenovirus','species'),(315432,216772,'Rhynchocorys','genus'),(315433,315432,'Rhynchocorys orientalis','species'),(315434,216769,'Graderia','genus'),(315435,315434,'Graderia scabra','species'),(315436,99299,'Rehmannia sp. ADW-2005','species'),(315437,13747,'Utricularia sp. ADW-2005','species'),(315438,290219,'Aeginetia sp. ADW-2005','species'),(315439,1005672,'Bellardia trixago','species'),(315440,46067,'Boschniakia himalaica','species'),(315441,46073,'Buchnera glabrata','species'),(315442,46036,'Castilleja sp. ADW-2005-1','species'),(315443,46036,'Castilleja sp. ADW-2005-2','species'),(315444,90353,'Cordylanthus rigidus','species'),(315445,46043,'Cycnium adonense','species'),(315446,46047,'Harveya stenosiphon','species'),(315447,43174,'Pedicularis contorta','species'),(315448,43174,'Pedicularis scopulorum','species'),(315449,46059,'Rhinanthus aristatus','species'),(315452,4169,'Striga bilabiata','species'),(315453,4169,'Striga elegans','species'),(315455,29278,'Expression vector pT7RS','species'),(315456,42862,'Rickettsia felis URRWXCal2','no rank'),(315457,1101,'Prosthecochloris indica','species'),(315458,12914,'Acidianus sp. F28','species'),(315459,12914,'Acidianus sp. Acii18','species'),(315460,12914,'Acidianus sp. Acii26','species'),(315461,12914,'Acidianus sp. Acii25','species'),(315462,12914,'Acidianus sp. Acii19','species'),(315463,1177,'Nostoc sp. \'Pseudocyphellaria crocata cyanobiont PC9\'','species'),(315464,1177,'Nostoc sp. \'Pseudocyphellaria crocata cyanobiont PC10\'','species'),(315465,1177,'Nostoc sp. \'Pseudocyphellaria crocata cyanobiont PC11\'','species'),(315466,1177,'Nostoc sp. \'Pseudocyphellaria crocata cyanobiont PC12\'','species'),(315467,1177,'Nostoc sp. \'Pseudocyphellaria crocata cyanobiont PC7\'','species'),(315468,1177,'Nostoc sp. \'Pseudocyphellaria crocata cyanobiont PC8\'','species'),(315469,1177,'Nostoc sp. \'Pseudocyphellaria crocata cyanobiont PC13\'','species'),(315470,1177,'Nostoc sp. \'Pseudocyphellaria crocata cyanobiont PC14\'','species'),(315471,1177,'Nostoc sp. \'Pseudocyphellaria neglecta cyanobiont PN5\'','species'),(315472,1177,'Nostoc sp. \'Pseudocyphellaria neglecta cyanobiont PN6\'','species'),(315473,1177,'Nostoc sp. \'Pseudocyphellaria perpetua cyanobiont PP1\'','species'),(315474,29278,'Shuttle promoter-probe vector pET2','species'),(315475,1763,'Mycobacterium sp. BA','species'),(315476,1763,'Mycobacterium sp. BF','species'),(315478,407,'Methylobacterium isbiliense','species'),(315481,1763,'Mycobacterium sp. K128WA','species'),(315482,1163,'Anabaena sp. 202','species'),(315483,44823,'Microcystis wesenbergii NIES-107','no rank'),(315485,273877,'Meloboris','genus'),(315486,315485,'Meloboris sp. BW-2005','species'),(315487,50425,'Pinctada albina','species'),(315488,50425,'Pinctada sp. Myn-B1','species'),(315489,41166,'Odontasteridae','family'),(315490,315489,'Odontaster','genus'),(315491,315490,'Odontaster validus','species'),(315492,8163,'Lateolabrax maculatus','species'),(315493,1158,'Oscillatoria sp. 18R','species'),(315494,1158,'Oscillatoria sp. 19R','species'),(315495,1198,'Phormidium sp. 2-26b3','species'),(315496,1198,'Phormidium sp. 1-6c','species'),(315497,1198,'Phormidium sp. 4-19b','species'),(315498,13289,'Tilletia aegopogonis','species'),(315499,13289,'Tilletia asperifolia','species'),(315500,13289,'Tilletia boutelouae','species'),(315501,13289,'Tilletia kimberleyensis','species'),(315502,13289,'Tilletia lycuroides','species'),(315503,13289,'Tilletia rugispora','species'),(315504,63285,'Conidiosporomyces verruculosus','species'),(315505,13289,'Tilletia vittata','species'),(315507,13289,'Tilletia whiteochloae','species'),(315508,13289,'Tilletia chionachnes','species'),(315509,13289,'Tilletia togwateei','species'),(315510,13289,'Tilletia sp. V 763','species'),(315511,13289,'Tilletia olida','species'),(315512,13289,'Tilletia sterilis','species'),(315513,13289,'Tilletia ixophori','species'),(315514,13289,'Tilletia obscuroreticulata','species'),(315515,13289,'Tilletia trachypogonis','species'),(315516,13289,'Tilletia polypogonis','species'),(315517,13289,'Tilletia eremopoae','species'),(315518,1126,'Microcystis aeruginosa UTEX \'B 2667\'','no rank'),(315519,5008,'unclassified Taphrinales','no rank'),(315520,5008,'environmental samples','no rank'),(315521,1126,'Microcystis aeruginosa UTEX \'LB 2664\'','no rank'),(315522,315520,'uncultured Taphrinaceae','species'),(315523,288800,'Micropsectra appendica','species'),(315524,288800,'Micropsectra atrofasciata','species'),(315525,288800,'Micropsectra attenuata','species'),(315526,288800,'Micropsectra calcifontis','species'),(315527,288800,'Micropsectra pallidula','species'),(315528,288800,'Micropsectra sofiae','species'),(315529,1386,'Bacillus sp. KR083','species'),(315530,1386,'Bacillus sp. KR076','species'),(315531,1386,'Bacillus sp. KR2110','species'),(315532,286,'Pseudomonas sp. RRj228','species'),(315533,5777,'Hartmannella abertawensis','species'),(315534,203786,'Bradypterus baboecala','species'),(315535,40323,'Stenotrophomonas sp. EBPR-1','species'),(315536,203786,'Bradypterus barrattii','species'),(315537,286,'Pseudomonas sp. EBPR-2','species'),(315538,203786,'Bradypterus victorini','species'),(315539,330750,'Achaetops','genus'),(315540,315539,'Achaetops pycnopygius','species'),(315541,208066,'Apalis goslingi','species'),(315542,98120,'Camaroptera brachyura','species'),(315543,81890,'Euryptila','genus'),(315544,315543,'Euryptila subcinnamomea','species'),(315545,36291,'Namibornis','genus'),(315546,315545,'Namibornis herero','species'),(315547,407951,'Neofusicoccum arbuti','species'),(315548,330743,'Schoenicola','genus'),(315549,315548,'Schoenicola brevirostris','species'),(315550,330750,'Sphenoeacus','genus'),(315551,315550,'Sphenoeacus afer','species'),(315552,528170,'Stenostira','genus'),(315553,315552,'Stenostira scita','species'),(315554,72530,'Parachironomus','genus'),(315555,43808,'Belgica','genus'),(315556,43808,'Clunio','genus'),(315557,43808,'Eretmoptera','genus'),(315558,43808,'Paratrichocladius','genus'),(315559,43808,'Smittia','genus'),(315560,43809,'Parochlus','genus'),(315561,43809,'Podonomus','genus'),(315562,43811,'Telmatogeton','genus'),(315563,315555,'Belgica antarctica','species'),(315564,315556,'Clunio sp. CLU','species'),(315565,288845,'Orthocladius glabripennis','species'),(315566,315554,'Parachironomus sp. PAC','species'),(315567,315558,'Paratrichocladius sp. ORT','species'),(315568,315558,'Paratrichocladius sp. PAT','species'),(315569,315558,'Paratrichocladius sp. POM','species'),(315570,315558,'Paratrichocladius sp. PTC','species'),(315571,315560,'Parochlus steinenii','species'),(315572,315561,'Podonomus setosus','species'),(315573,315559,'Smittia foliacea','species'),(315574,315562,'Telmatogeton sp. TEL','species'),(315575,315557,'Eretmoptera murphyi','species'),(315576,1165752,'Chironomus riparius','species'),(315578,65443,'Brandtia lata','species'),(315579,190420,'Chaetogammarus marinus','species'),(315580,190420,'Chaetogammarus obtusatus','species'),(315581,190420,'Chaetogammarus stoerensis','species'),(315582,111556,'Crangonyx serratus','species'),(315583,315609,'Eogammarus','genus'),(315584,315583,'Eogammarus confervicolus','species'),(315585,36940,'Eulimnogammarus inconspicuous','species'),(315587,36940,'Eulimnogammarus viridulus','species'),(315588,45625,'Gammarus aequicaudus','species'),(315589,45625,'Gammarus annulatus','species'),(315591,315686,'Gmelinoides','genus'),(315592,315591,'Gmelinoides fasciata','species'),(315593,315689,'Hakonboekia','genus'),(315594,315593,'Hakonboekia strauchii','species'),(315595,190426,'Megomaera','genus'),(315596,315595,'Megomaera subtener','species'),(315597,190426,'Melita','genus'),(315598,315597,'Melita nitida','species'),(315599,44329,'Micruropodidae','family'),(315600,65458,'Micruropus crassipes','species'),(315601,65458,'Micruropus fixseni','species'),(315602,65458,'Micruropus glaber','species'),(315603,65458,'Micruropus wahli','species'),(315604,354346,'Pontoporeiidae','family'),(315605,315604,'Monoporeia','genus'),(315606,315605,'Monoporeia affinis','species'),(315607,75827,'Ommatogammarus albinus','species'),(315608,44329,'Acanthogammaridae','family'),(315609,44329,'Anisogammaridae','family'),(315610,65430,'Plesiogammarus brevis','species'),(315611,570,'Klebsiella sp. 8','species'),(315612,570,'Klebsiella sp. 7C','species'),(315613,315655,'Poekilogammarus','genus'),(315614,315613,'Poekilogammarus pictoides','species'),(315615,49928,'thermal spring bacterium 3C','species'),(315616,49928,'thermal spring bacterium 5','species'),(315617,49928,'thermal spring bacterium 13','species'),(315618,49928,'thermal spring bacterium 15C','species'),(315619,49928,'thermal spring bacterium 16','species'),(315620,49928,'thermal spring bacterium 18','species'),(315621,49928,'thermal spring bacterium 19','species'),(315622,49928,'thermal spring bacterium 1C','species'),(315623,44329,'Pontogammaridae','family'),(315624,225960,'Pontogammarus abbreviatus','species'),(315625,34397,'Neoclaviceps','genus'),(315626,315608,'Acanthogammarinae','subfamily'),(315627,315626,'Diplacanthus','genus'),(315628,315626,'Cornugammarus','genus'),(315629,30190,'Oxyacanthus','genus'),(315630,315626,'Brachyuropus','genus'),(315633,315626,'Carinurus','genus'),(315636,315626,'Eucarinogammarus','genus'),(315638,315608,'Hyalellopsinae','subfamily'),(315640,315638,'Hyalellopsis','genus'),(315641,315608,'Carinogammarinae','subfamily'),(315643,315641,'Asprogammarus','genus'),(315644,315641,'Carinogammarus','genus'),(315646,315641,'Pseudomicruropus','genus'),(315648,315608,'Parapallaseinae','subfamily'),(315651,315608,'Plesiogammarinae','subfamily'),(315655,315608,'Poekilogammarinae','subfamily'),(315662,44329,'Eulimnogammaridae','family'),(315663,315662,'Abyssogammarinae','subfamily'),(315667,315663,'Sluginella','genus'),(315669,315662,'Eulimnogammarinae','subfamily'),(315670,315662,'Odontogammarinae','subfamily'),(315673,315670,'Heterogammarus','genus'),(315675,315670,'Macropereiopus','genus'),(315676,315670,'Abludogammarus','genus'),(315677,315676,'Abludogammarus flavus','species'),(315678,65445,'Abyssogammarus gracilis','species'),(315681,44329,'Baikalogammaridae','family'),(315682,44329,'Macrohectopidae','family'),(315683,315599,'Crypturopodinae','subfamily'),(315684,315683,'Crypturopus','genus'),(315686,315599,'Gmelinoidinae','subfamily'),(315687,315599,'Micruropodinae','subfamily'),(315688,315687,'Linevichella','genus'),(315689,44329,'Pallaseidae','family'),(315690,315689,'Pallaseopsis','genus'),(315691,315689,'Babr','genus'),(315693,315689,'Homalogammarus','genus'),(315694,315689,'Pentagonurus','genus'),(315696,44329,'Pachyschesidae','family'),(315697,315623,'Amathillina','genus'),(315698,315697,'Amathillina pusilla','species'),(315699,315644,'Carinogammarus sp. 1 KSM-2005','species'),(315700,315684,'Crypturopus pachytus','species'),(315701,191519,'Dikerogammarus caspius','species'),(315702,36940,'Eulimnogammarus testaceus','species'),(315703,176908,'Gammarellidae','family'),(315704,315703,'Gammarellus','genus'),(315705,315704,'Gammarellus angulosus','species'),(315706,45625,'Gammarus balcanicus','species'),(315707,45625,'Gammarus fasciatus','species'),(315708,45625,'Gammarus mucronatus','species'),(315709,45625,'Gammarus pseudolimnaeus','species'),(315710,52947,'Pallasea cancelloides','species'),(315711,52951,'Parapallasea borowskii','species'),(315712,225960,'Pontogammarus crossus','species'),(315713,28354,'Nandina mosaic virus','no rank'),(315714,315646,'Pseudomicruropus rotundatulus','species'),(315715,315609,'Ramellogammarus','genus'),(315716,315715,'Ramellogammarus vancouverensis','species'),(315717,177223,'Eumunida annulosa','species'),(315718,69569,'Sassia','genus'),(315719,315718,'Sassia remensa','species'),(315720,128540,'Nassaria problematica','species'),(315721,37796,'Cancellopollia','genus'),(315722,315721,'Cancellopollia gracilis','species'),(315723,72435,'Cambaroides similis','species'),(315724,99775,'Parastacoides sp. AB-2005','species'),(315725,99773,'Paranephrops zealandicus','species'),(315726,260823,'Cystodytes sp. SLL-2005','species'),(315727,1234,'Nitrospira sp. Ga9-4','species'),(315728,1234,'Nitrospira sp. GaII','species'),(315729,1234,'Nitrospira sp. Ga3a','species'),(315730,86662,'Bacillus weihenstephanensis KBAB4','no rank'),(315731,318148,'uncultured choreotrichid ciliate','species'),(315733,318149,'uncultured tintinnid ciliate','species'),(315734,318150,'uncultured pleuronematid ciliate','species'),(315735,318152,'uncultured Prorodon-like ciliate','species'),(315736,282494,'uncultured Oxytricha-like ciliate','species'),(315737,318172,'uncultured oligohymenophorid ciliate','species'),(315738,318178,'Uncultured Glaucoma-like ciliate','species'),(315739,318181,'uncultured spirotrich','species'),(315740,282466,'uncultured Brachonella-like ciliate','species'),(315741,282466,'uncultured metopid ciliate','species'),(315742,318188,'uncultured plagiopylid ciliate','species'),(315743,318192,'uncultured Euplotes-like ciliate','species'),(315744,282466,'uncultured Caenomorpha-like ciliate','species'),(315745,318214,'uncultured phyllopharyngid ciliate','species'),(315746,282466,'uncultured caenomorphid ciliate','species'),(315747,318221,'uncultured hypotrichid ciliate','species'),(315748,318229,'uncultured litostomatid ciliate','species'),(315749,580165,'Bacillus cytotoxicus NVH 391-98','no rank'),(315750,1408,'Bacillus pumilus SAFR-032','no rank'),(315751,243299,'uncultured Phytophthora-like oomycete stramenopile','species'),(315752,35131,'environmental samples','no rank'),(315753,315752,'uncultured labyrinthulid','species'),(315754,54986,'Fissurella','genus'),(315755,315754,'Fissurella virescens','species'),(315756,33858,'uncultured Navicula-like diatom','species'),(315757,54986,'Scutus','genus'),(315758,315757,'Scutus unguis','species'),(315759,33858,'uncultured Nitzschia-like diatom','species'),(315760,33858,'uncultured Eunotia-like diatom','species'),(315761,205505,'Clypeosectus sp. CET-2005','species'),(315762,225312,'Emarginula sp. CET-2005','species'),(315764,6452,'Haliotis jacnensis','species'),(315765,6452,'Haliotis virginea','species'),(315767,55016,'Phenacolepas','genus'),(315768,315767,'Phenacolepas osculans','species'),(315769,55020,'Peltospira delicata','species'),(315770,55022,'Rhynchopelta sp. CET-2005','species'),(315771,318235,'uncultured Cryptomonas-like cryptophyte','species'),(315772,55030,'Sukaschitrochus','genus'),(315773,315772,'Sukaschitrochus atkinsoni','species'),(315774,55030,'Anatoma','genus'),(315775,315774,'Anatoma euglypta','species'),(315776,55030,'Scissurella','genus'),(315777,315776,'Scissurella cf. coronata CET-2005','species'),(315778,216285,'Stomatellidae','family'),(315779,315778,'Stomatella','genus'),(315780,315779,'Stomatella sp. CET-2005','species'),(315781,193537,'environmental samples','no rank'),(315782,6466,'Trochus','genus'),(315784,148341,'Gibbula zonata','species'),(315785,315781,'uncultured centroheliozoan','species'),(315787,538936,'Turbo setosus','species'),(315788,150670,'uncultured Teleaulax-like cryptophyte','species'),(315789,216103,'Homalopoma maculosa','species'),(315790,318247,'uncultured trichomonad parabasalid','species'),(315791,243298,'uncultured Paraphrysomonas-like chrysophyte','species'),(315792,39119,'environmental samples','no rank'),(315793,315792,'uncultured dictyochophyte','species'),(315794,33682,'environmental samples','no rank'),(315795,318243,'uncultured Sphenomonadales','species'),(315796,318158,'uncultured Eugregarinida','species'),(315797,62955,'Allodontermes','genus'),(315798,315797,'Allodontermes tenax','species'),(315799,5598,'Alternaria aff. dianthicola RHR2','species'),(315801,73854,'Hypotermes sp. rk1','species'),(315802,73854,'Hypotermes sp. rk2','species'),(315803,46572,'Macrotermes natalensis','species'),(315804,46572,'Macrotermes sp. za62','species'),(315805,201585,'Microtermes sp. pe201','species'),(315806,201585,'Microtermes sp. pe202','species'),(315807,201585,'Microtermes sp. pe302','species'),(315808,201585,'Microtermes sp. za10','species'),(315809,201585,'Microtermes sp. za135','species'),(315810,201585,'Microtermes sp. za138','species'),(315811,201585,'Microtermes sp. za14','species'),(315812,201585,'Microtermes sp. za31','species'),(315813,201585,'Microtermes sp. za49','species'),(315814,201585,'Microtermes sp. za9','species'),(315815,60587,'Odontotermes badius','species'),(315816,60587,'Odontotermes transvaalensis','species'),(315817,201612,'Synacanthotermes zanzibarensis','species'),(315818,379,'Rhizobium sp. KR181','species'),(315819,2745,'Halomonas sp. P9','species'),(315820,662,'Vibrio sp. CF6','species'),(315821,662,'Vibrio sp. GM4','species'),(315822,49928,'fuel tank bacterium 5','species'),(315823,49928,'fuel tank bacterium 10B','species'),(315824,49928,'fuel tank bacterium 11','species'),(315825,49928,'fuel tank bacterium 21','species'),(315826,49928,'fuel tank bacterium 25','species'),(315827,49928,'fuel tank bacterium S1','species'),(315828,49928,'fuel tank bacterium S4','species'),(315829,49928,'fuel tank bacterium S7','species'),(315830,49928,'fuel tank bacterium S8','species'),(315831,49928,'fuel tank bacterium S14','species'),(315832,49928,'fuel tank bacterium S22A','species'),(315833,49928,'fuel tank bacterium S25','species'),(315834,49928,'fuel tank bacterium A1','species'),(315835,49928,'fuel tank bacterium A7','species'),(315836,49928,'fuel tank bacterium A12','species'),(315837,49928,'fuel tank bacterium A14','species'),(315838,27483,'Aulacidae','family'),(315839,315838,'Aulacus','genus'),(315840,315838,'Pristaulacus','genus'),(315841,32401,'Pseudofoenus','genus'),(315842,27484,'Acanthinevania','genus'),(315843,315842,'Acanthinevania sp. DERV001','species'),(315844,315842,'Acanthinevania sp. DERV033','species'),(315845,315842,'Acanthinevania sp. DERV049','species'),(315846,315839,'Aulacus sp. DERV043','species'),(315847,27484,'Brachygaster','genus'),(315848,315847,'Brachygaster minutus','species'),(315849,315847,'Brachygaster sp. DERV037','species'),(315850,315847,'Brachygaster sp. DERV050','species'),(315851,27484,'Decevania','genus'),(315852,315851,'Decevania sp. DERV004','species'),(315853,315851,'Decevania sp. DERV005','species'),(315854,27485,'Evania albofacialis','species'),(315855,27485,'Evania sp. DERV002','species'),(315856,95282,'Evaniella semaeoda','species'),(315857,95282,'Evaniella sp. DERV019','species'),(315858,95282,'Evaniella sp. DERV025','species'),(315859,95282,'Evaniella sp. DERV039','species'),(315860,95282,'Evaniella sp. DERV045','species'),(315861,27484,'Evaniscus','genus'),(315862,315861,'Evaniscus marginatus','species'),(315863,315861,'Evaniscus rufithorax','species'),(315864,27484,'Hyptia','genus'),(315865,315864,'Hyptia floridana','species'),(315866,315864,'Hyptia sp. DERV007','species'),(315867,315864,'Hyptia sp. DERV008','species'),(315868,315864,'Hyptia thoracica','species'),(315869,27484,'Micrevania','genus'),(315870,315869,'Micrevania difficilis','species'),(315871,315869,'Micrevania sp. DERV026','species'),(315872,315869,'Micrevania sp. DERV061','species'),(315873,315869,'Micrevania sp. DERV066','species'),(315874,27484,'Papatuka','genus'),(315875,315874,'Papatuka sp. DERV065','species'),(315876,27484,'Parevania','genus'),(315877,315876,'Parevania sp. DERV041','species'),(315878,315876,'Parevania sp. DERV064','species'),(315879,315840,'Pristaulacus sp. DERV021','species'),(315880,315840,'Pristaulacus sp. DERV040','species'),(315881,27484,'Prosevania','genus'),(315882,315881,'Prosevania fuscipes','species'),(315883,315881,'Prosevania sp. DERV027','species'),(315884,315881,'Prosevania sp. DERV034','species'),(315885,315881,'Prosevania sp. DERV036','species'),(315886,315881,'Prosevania sp. DERV044','species'),(315887,315841,'Pseudofoenus sp. DERV060','species'),(315888,27484,'Rothevania','genus'),(315889,315888,'Rothevania valdiviana','species'),(315890,27484,'Semaeomyia','genus'),(315891,315890,'Semaeomyia leucomelas','species'),(315892,315890,'Semaeomyia sp. DERV012','species'),(315893,315890,'Semaeomyia sp. DERV051','species'),(315894,315890,'Semaeomyia sp. DERV059','species'),(315895,27484,'Szepligetella','genus'),(315896,315895,'Szepligetella sp. DERV029','species'),(315897,315895,'Szepligetella sp. DERV047','species'),(315898,315895,'Szepligetella sp. DERV055','species'),(315899,27484,'Trissevania','genus'),(315900,315899,'Trissevania anemotis','species'),(315901,27484,'Zeuxevania','genus'),(315902,315901,'Zeuxevania sp. DERV015','species'),(315903,315901,'Zeuxevania sp. DERV028','species'),(315904,315901,'Zeuxevania sp. DERV035','species'),(315905,315901,'Zeuxevania splendidula','species'),(315906,262431,'Elachistinae','subfamily'),(315908,315906,'Perittia','genus'),(315909,315908,'Perittia obscurepunctella','species'),(315910,315906,'Elachista','genus'),(315911,315910,'Elachista adscitella','species'),(315912,46665,'Brachyscome lineariloba','species'),(315913,46665,'Brachyscome breviscapis','species'),(315914,46665,'Brachyscome aff. curvicarpa AH-2005','species'),(315915,46665,'Brachyscome angustifolia','species'),(315916,46665,'Brachyscome campylocarpa','species'),(315917,46665,'Brachyscome cardiocarpa','species'),(315918,46665,'Brachyscome ciliocarpa','species'),(315919,46665,'Brachyscome exilis','species'),(315920,46665,'Brachyscome goniocarpa','species'),(315921,46665,'Brachyscome gracilis','species'),(315922,46665,'Brachyscome iberidifolia','species'),(315923,46665,'Brachyscome leptocarpa','species'),(315924,46665,'Brachyscome melanocarpa','species'),(315925,46665,'Brachyscome parvula','species'),(315926,46665,'Brachyscome procumbens','species'),(315927,46665,'Brachyscome radicans','species'),(315928,46665,'Brachyscome rigidula','species'),(315929,46665,'Brachyscome smithwhitei','species'),(315930,46665,'Brachyscome tesquorum','species'),(315931,51466,'Ornithogalum virens','species'),(315932,55252,'Andersonia macranthera','species'),(315933,237025,'Anzia colpodes','species'),(315934,237025,'Anzia colpota','species'),(315935,237025,'Anzia gregoriana','species'),(315936,237025,'Anzia hypoleucoides','species'),(315937,237025,'Anzia japonica','species'),(315938,237025,'Anzia opuntiella','species'),(315939,237025,'Anzia stenophylla','species'),(315940,87258,'Hypogymnia hypotrypella','species'),(315941,87258,'Hypogymnia metaphysodes','species'),(315942,87258,'Hypogymnia submundata','species'),(315943,87258,'Hypogymnia vittata','species'),(315944,172624,'Pannoparmelia wilsonii','species'),(315945,5596,'Pseudallescheria minutispora','species'),(315946,41687,'Scedosporium aurantiacum','species'),(315947,62074,'Sarcinomyces sp. MA4760','species'),(315948,54032,'Gamsylella','genus'),(315950,47022,'Orbilia querci','species'),(315951,160956,'Nalanthamala psidii','species'),(315953,680194,'Acidianus two-tailed virus','species'),(315954,315910,'Elachista sp. isolepis 1','species'),(315955,315910,'Elachista sp. isolepis 2','species'),(315956,315910,'Elachista sp. cleland','species'),(315957,315910,'Elachista sp. yellow 1','species'),(315958,315910,'Elachista sp. yellow 2','species'),(315959,315910,'Elachista sp. zigzagger A1','species'),(315960,315910,'Elachista sp. zigzagger A2','species'),(315961,315910,'Elachista sp. zigzagger A3','species'),(315962,315910,'Elachista sp. zigzagger A4','species'),(315963,315910,'Elachista sp. zigzagger A5','species'),(315964,315910,'Elachista sp. zigzagger A6','species'),(315965,315910,'Elachista sp. zigzagger B1','species'),(315966,315910,'Elachista sp. zigzagger B2','species'),(315967,315910,'Elachista sp. zigzagger B3','species'),(315968,82605,'Adeloneivaia','genus'),(315969,315968,'Adeloneivaia jason','species'),(315970,7117,'Arsenurinae','subfamily'),(315971,315970,'Arsenura','genus'),(315972,315971,'Arsenura armida','species'),(315973,315970,'Caio','genus'),(315974,315973,'Caio championi','species'),(315975,180265,'Copaxa curvilinea','species'),(315976,315970,'Copiopteryx','genus'),(315977,315976,'Copiopteryx semiramis','species'),(315979,40086,'Dirphia','genus'),(315980,315979,'Dirphia avia','species'),(315981,315970,'Dysdaemonia','genus'),(315982,315981,'Dysdaemonia boreas','species'),(315983,40086,'Gamelia','genus'),(315984,315983,'Gamelia musta','species'),(315985,40086,'Hylesia','genus'),(315986,315985,'Hylesia aeneides','species'),(315987,40086,'Hyperchiria','genus'),(315988,315987,'Hyperchiria nausica','species'),(315989,40086,'Leucanella','genus'),(315990,315989,'Leucanella hosmera','species'),(315992,82605,'Othorene','genus'),(315993,315992,'Othorene purpurascens','species'),(315994,7117,'Agliinae','subfamily'),(315995,40086,'Periphoba','genus'),(315996,315995,'Periphoba arcaei','species'),(315997,40086,'Pseudodirphia','genus'),(315998,315997,'Pseudodirphia menander','species'),(315999,82605,'Ptiloscola','genus'),(316000,315999,'Ptiloscola dargei','species'),(316001,315970,'Rhescyntis','genus'),(316002,316001,'Rhescyntis hippodamia','species'),(316003,82605,'Schausiella','genus'),(316004,316003,'Schausiella santarosensis','species'),(316005,82605,'Syssphinx','genus'),(316006,316005,'Syssphinx colla','species'),(316007,315970,'Titaea','genus'),(316008,316007,'Titaea tamerlan','species'),(316009,315968,'Adeloneivaia isara','species'),(316010,315971,'Arsenura batesii','species'),(316011,315971,'Arsenura drucei','species'),(316012,315971,'Arsenura sylla','species'),(316013,82588,'Automeris banus','species'),(316014,82588,'Automeris belti','species'),(316015,82588,'Automeris celata','species'),(316016,82588,'Automeris fieldi','species'),(316017,82588,'Automeris metzli','species'),(316018,82588,'Automeris pallidior','species'),(316019,82588,'Automeris phrynon','species'),(316020,82588,'Automeris postalbida','species'),(316022,82588,'Automeris zugana','species'),(316023,82606,'Citheronia bellavista','species'),(316025,82606,'Citheronia lobesis','species'),(316026,180265,'Copaxa escalantei','species'),(316027,180265,'Copaxa moinieri','species'),(316028,180265,'Copaxa rufinans','species'),(316029,315979,'Dirphia horcana','species'),(316030,180267,'Eacles ormondei','species'),(316031,315985,'Hylesia continua','species'),(316033,315985,'Hylesia invidiosa','species'),(316034,315985,'Hylesia lineata','species'),(316035,315985,'Hylesia rubrifrons','species'),(316036,315985,'Hylesia rufipes','species'),(316037,315985,'Hylesia umbrata','species'),(316038,7124,'Lonomia electra','species'),(316039,7124,'Lonomia rufescens','species'),(316040,167080,'Molippa simillima','species'),(316041,167080,'Molippa tusina','species'),(316042,315992,'Othorene verana','species'),(316043,167083,'Paradirphia winifredae','species'),(316044,63973,'Rothschildia erycina','species'),(316045,63973,'Rothschildia lebeau','species'),(316046,63973,'Rothschildia triloba','species'),(316047,316005,'Syssphinx mexicana','species'),(316048,316005,'Syssphinx molina','species'),(316049,316005,'Syssphinx quadrilineata','species'),(316050,122728,'Alviniconcha aff. hessleri gill endosymbiont','species'),(316052,613,'Serratia sp. AE1','species'),(316053,613,'Serratia sp. AE2','species'),(316054,645,'Aeromonas salmonicida subsp. flounderacida','subspecies'),(316055,1076,'Rhodopseudomonas palustris BisA53','no rank'),(316056,1076,'Rhodopseudomonas palustris BisB18','no rank'),(316057,1076,'Rhodopseudomonas palustris BisB5','no rank'),(316058,1076,'Rhodopseudomonas palustris HaA2','no rank'),(316059,59213,'Kladothrips cf. rugosus agg.1','species'),(316060,59213,'Kladothrips cf. rugosus agg.2','species'),(316061,59213,'Kladothrips cf. rugosus agg.3','species'),(316062,59213,'Kladothrips cf. rugosus agg.4','species'),(316063,59213,'Kladothrips cf. rugosus agg.5','species'),(316064,59213,'Kladothrips cf. rugosus agg.6','species'),(316065,59213,'Kladothrips cf. rugosus agg.7','species'),(316066,59213,'Kladothrips cf. rugosus agg.8','species'),(316067,1203471,'Geobacter daltonii FRC-32','no rank'),(316068,319458,'Leadbetterella byssophila','species'),(316069,1279,'Staphylococcus sp. SBT120','species'),(316070,135575,'Idiomarina sp. SBT333','species'),(316071,204447,'environmental samples','no rank'),(316072,315895,'Szepligetella sp. DERV056','species'),(316073,316071,'uncultured Skermanella sp.','species'),(316074,315876,'Parevania sp. DERV057','species'),(316075,315851,'Decevania sp. DERV063','species'),(316076,27484,'Thaumatevania','genus'),(316077,316076,'Thaumatevania ensifera','species'),(316078,8062,'Merluccius hernandezi','species'),(316079,28209,'environmental samples','no rank'),(316080,227581,'Caryanda elegans','species'),(316081,281094,'Tagasta tonkinensis','species'),(316082,63222,'Atractomorpha yunnanensis','species'),(316083,316079,'uncultured Chelatococcus sp.','species'),(316084,56358,'environmental samples','no rank'),(316085,316084,'uncultured Sandaracinobacter sp.','species'),(316086,165695,'environmental samples','no rank'),(316087,316086,'uncultured Sphingobium sp.','species'),(316088,248710,'uncultured Rothia sp.','species'),(316089,248733,'uncultured Granulicatella sp.','species'),(316090,2038,'environmental samples','no rank'),(316091,316090,'uncultured Tropheryma sp.','species'),(316092,538,'environmental samples','no rank'),(316093,316092,'uncultured Eikenella sp.','species'),(316094,224767,'uncultured Abiotrophia sp.','species'),(316095,34104,'environmental samples','no rank'),(316096,316095,'uncultured Streptobacillus sp.','species'),(316097,135028,'uncultured Catonella sp.','species'),(316098,248607,'uncultured Bulleidia sp.','species'),(316099,118968,'environmental samples','no rank'),(316100,316099,'uncultured Coxiellaceae bacterium','species'),(316101,461254,'Tephrodornis','genus'),(316102,316101,'Tephrodornis virgatus','species'),(316103,461254,'Philentoma','genus'),(316104,316103,'Philentoma pyrhoptera','species'),(316105,316103,'Philentoma velata','species'),(316106,361689,'Bitter gourd leaf curl betasatellite','species'),(316107,42409,'Neotoma floridana floridana','subspecies'),(316108,42409,'Neotoma floridana attwateri','subspecies'),(316109,42409,'Neotoma floridana osagensis','subspecies'),(316110,105149,'Neotoma mexicana mexicana','subspecies'),(316111,105149,'Neotoma mexicana scopulorum','subspecies'),(316112,42408,'Neotoma albigula albigula','subspecies'),(316113,42408,'Neotoma albigula laplatensis','subspecies'),(316114,42408,'Neotoma albigula durangae','subspecies'),(316115,42407,'Neotoma picta','species'),(316116,42407,'Neotoma isthmica','species'),(316117,85635,'Spondias purpurea phytoplasma','species'),(316118,1091,'Chlorobium gokarna','species'),(316119,1091,'Chlorobium sp. 6GSB','species'),(316120,1091,'Chlorobium sp. 8GSB','species'),(316121,1101,'Prosthecochloris sp. Vk','species'),(316122,1101,'Prosthecochloris sp. 4Vi','species'),(316123,94242,'Ariommatidae','family'),(316124,316123,'Ariomma','genus'),(316125,316124,'Ariomma lurida','species'),(316126,316124,'Ariomma indica','species'),(316127,316124,'Ariomma brevimanus','species'),(316128,953,'Wolbachia endosymbiont of Cordylochernes scorpioides','species'),(316129,163122,'Centrolophus','genus'),(316130,316129,'Centrolophus niger','species'),(316131,163122,'Schedophilus','genus'),(316132,316131,'Schedophilus ovalis','species'),(316133,163122,'Seriolella','genus'),(316134,316133,'Seriolella caerulea','species'),(316135,316133,'Seriolella brama','species'),(316136,316133,'Seriolella punctata','species'),(316137,215400,'Cubiceps paradoxus','species'),(316138,215400,'Cubiceps squamiceps','species'),(316139,44249,'Paenibacillus sp. C7','species'),(316140,215399,'Psenes','genus'),(316141,316140,'Psenes maculatus','species'),(316142,316140,'Psenes arafurensis','species'),(316143,316140,'Psenes cyanophrys','species'),(316144,316140,'Psenes pellucidus','species'),(316145,163125,'Pampus punctatissimus','species'),(316146,183652,'Peprilus medius','species'),(316147,94244,'Stromateus stellatus','species'),(316148,94242,'Tetragonuridae','family'),(316149,316148,'Tetragonurus','genus'),(316150,316149,'Tetragonurus cuvieri','species'),(316154,96236,'Caridina indistincta D','species'),(316156,96236,'Caridina indistincta E','species'),(316157,96235,'Australatya','genus'),(316158,316157,'Australatya striolata','species'),(316160,100124,'Pseudobarbus quathlambae','species'),(316161,55118,'Dorosomatinae','subfamily'),(316162,316161,'Nematalosa','genus'),(316163,316162,'Nematalosa erebi','species'),(316164,168757,'Agalma','genus'),(316165,316164,'Agalma clausi','species'),(316166,316164,'Agalma elegans','species'),(316167,316164,'Agalma okeni','species'),(316168,42760,'Apolemiidae','family'),(316169,316168,'Apolemia','genus'),(316170,316169,'Apolemia sp. 1 CWD-2005','species'),(316171,42760,'Athorybiidae','family'),(316172,316171,'Athorybia','genus'),(316173,316172,'Athorybia rosacea','species'),(316174,168757,'Cordagalma','genus'),(316175,316174,'Cordagalma cordiforme','species'),(316176,168754,'Diphyes','genus'),(316177,316176,'Diphyes dispar','species'),(316178,6153,'Forskalia asymmetrica','species'),(316179,6153,'Forskalia tholoides','species'),(316180,168757,'Stephanomia','genus'),(316181,316180,'Stephanomia amphytridis','species'),(316182,168757,'Halistemma','genus'),(316183,316182,'Halistemma rubrum','species'),(316184,168784,'Praya dubia','species'),(316185,168772,'Rhizophysidae','family'),(316186,316185,'Rhizophysa','genus'),(316187,316186,'Rhizophysa filiformis','species'),(316188,154960,'Rosacea','genus'),(316189,316188,'Rosacea flaccida','species'),(316190,168754,'Sulculeolaria','genus'),(316191,316190,'Sulculeolaria quadrivalvis','species'),(316192,316169,'Apolemia sp. 2 CWD-2005','species'),(316193,316169,'Apolemia sp. 3 CWD-2005','species'),(316194,316169,'Apolemia sp. 4 CWD-2005','species'),(316195,42760,'Pyrostephidae','family'),(316196,316195,'Bargmannia','genus'),(316197,316196,'Bargmannia amoena','species'),(316198,154959,'Clausophyidae','family'),(316199,316198,'Chuniphyes','genus'),(316200,316199,'Chuniphyes multidentata','species'),(316201,316198,'Clausophyes','genus'),(316202,316201,'Clausophyes ovata','species'),(316203,168755,'Muggiaea atlantica','species'),(316204,154960,'Craseoa','genus'),(316205,316204,'Craseoa lathetica','species'),(316206,6153,'Forskalia formosa','species'),(316207,154959,'Abylidae','family'),(316208,316207,'Abylopsis','genus'),(316209,316208,'Abylopsis tetragona','species'),(316210,168754,'Chelophyes','genus'),(316211,316210,'Chelophyes appendiculata','species'),(316212,316198,'unclassified Clausophyidae','no rank'),(316213,316212,'Clausophyid sp. 1 CWD-2005','species'),(316214,154960,'Nectadamas','genus'),(316215,316214,'Nectadamas diomedeae','species'),(316216,154961,'Nectopyramis natans','species'),(316217,168743,'Vogtia','genus'),(316218,316217,'Vogtia glabra','species'),(316219,316186,'Rhizophysa eysenhardti','species'),(316220,42760,'Rhodaliidae','family'),(316221,316220,'Stephalia','genus'),(316222,316221,'Stephalia dilata','species'),(316223,154960,'Gymnopraia','genus'),(316224,316223,'Gymnopraia lapislazula','species'),(316225,168754,'Lensia','genus'),(316226,316225,'Lensia conoidea','species'),(316227,42760,'Erennidae','family'),(316228,316227,'Erenna','genus'),(316229,316228,'Erenna sp. CWD-2005','species'),(316230,316217,'Vogtia pentacantha','species'),(316231,316196,'Bargmannia elongata','species'),(316232,44825,'[Microcystis] holsatica NIES-43','no rank'),(316235,168782,'Porpita porpita','species'),(316236,39940,'Phaeocalicium','genus'),(316237,44822,'Microcystis viridis NIES-103','no rank'),(316238,57079,'Chaenothecopsis consociata','species'),(316239,57079,'Chaenothecopsis debilis','species'),(316240,57079,'Chaenothecopsis dolichocephala','species'),(316241,57079,'Chaenothecopsis epithallina','species'),(316242,57079,'Chaenothecopsis fennica','species'),(316243,57079,'Chaenothecopsis golubkovae','species'),(316244,57079,'Chaenothecopsis haematopus','species'),(316245,57079,'Chaenothecopsis pusiola','species'),(316246,57079,'Chaenothecopsis resinicola','species'),(316247,57079,'Chaenothecopsis subparoica','species'),(316248,57079,'Chaenothecopsis tibellii','species'),(316249,57079,'Chaenothecopsis viridireagens','species'),(316250,316236,'Phaeocalicium interruptum','species'),(316251,316236,'Phaeocalicium populneum','species'),(316252,57084,'Sphinctrina leucopoda','species'),(316253,39941,'Mycocalicium americanum','species'),(316254,1386,'Bacillus sp. SBT324','species'),(316255,5506,'Fusarium sp. BVS2005a','species'),(316256,5506,'Fusarium sp. BVS2005b','species'),(316257,983536,'Phlomis','genus'),(316258,316257,'Phlomis purpurea','species'),(316259,12947,'Aristolochia convolvulacea','species'),(316260,12947,'Aristolochia reniformis','species'),(316261,12947,'Aristolochia praevenosa','species'),(316264,108426,'Thottea borneensis','species'),(316265,108426,'Thottea macrantha','species'),(316266,316257,'Phlomis lychnitis','species'),(316267,316257,'Phlomis crinita','species'),(316268,316267,'Phlomis crinita subsp. malacitana','subspecies'),(316269,316267,'Phlomis crinita subsp. crinita','subspecies'),(316270,316267,'Phlomis crinita subsp. mauritanica','subspecies'),(316272,316257,'Phlomis x margaritae','species'),(316273,456327,'Xanthomonas campestris pv. vesicatoria str. 85-10','no rank'),(316274,65,'Herpetosiphon aurantiacus DSM 785','no rank'),(316275,40269,'Aliivibrio salmonicida LFI1238','no rank'),(316276,1050,'Thermochromatium tepidum ATCC 43061','no rank'),(316277,43773,'Syntrophus aciditrophicus','species'),(316278,1129,'Synechococcus sp. RCC307','species'),(316279,1129,'Synechococcus sp. CC9902','species'),(316280,1950,'Streptomyces peucetius ATCC 27952','no rank'),(316284,1971,'Streptomyces noursei ATCC 11455','no rank'),(316285,118887,'Pachycondyla luteipes','species'),(316286,6895,'Ceratogyrus','genus'),(316287,316286,'Ceratogyrus marshalli','species'),(316288,227400,'Acaulosporaceae sp. S1','species'),(316289,227400,'Acaulosporaceae sp. S142','species'),(316290,227400,'Acaulosporaceae sp. S175','species'),(316291,227400,'Acaulosporaceae sp. S254','species'),(316292,27372,'Acaulospora sp. S34','species'),(316293,27382,'Scutellospora sp. S37','species'),(316294,27372,'Acaulospora sp. S43','species'),(316297,27372,'Acaulospora sp. S120','species'),(316298,4873,'Gigaspora sp. S135','species'),(316299,27372,'Acaulospora sp. S153','species'),(316300,27382,'Scutellospora sp. S247','species'),(316301,27372,'Acaulospora sp. S325','species'),(316302,4875,'Glomus sp. S57','species'),(316303,4875,'Glomus sp. S60','species'),(316304,4875,'Glomus sp. S236','species'),(316305,4875,'Glomus sp. S315','species'),(316306,4875,'Glomus sp. S326','species'),(316307,144307,'Nierembergia hatschbachii','species'),(316308,241590,'Glomeromycete sp. S46','species'),(316309,40266,'Cylindrocladium reteaudii','species'),(316310,307520,'Dematiocladium','genus'),(316311,316310,'Dematiocladium celtidis','species'),(316312,137494,'Cylindrocladiella viticola','species'),(316313,147882,'Gliocladiopsis sp. CBS 111038','species'),(316314,147882,'Gliocladiopsis sp. CBS 112365','species'),(316315,147882,'Gliocladiopsis sp. CBS 111142','species'),(316316,137494,'Cylindrocladiella sp. CBS 112364','species'),(316317,137494,'Cylindrocladiella sp. CPC 708','species'),(316318,2053,'Gordonia sp. DEOB200','species'),(316319,1827,'Rhodococcus sp. DEE5151','species'),(316320,1827,'Rhodococcus sp. DEE5301','species'),(316321,1827,'Rhodococcus sp. DEE5316','species'),(316322,1827,'Rhodococcus sp. DEOB100','species'),(316323,1827,'Rhodococcus sp. MOB100','species'),(316324,1827,'Rhodococcus sp. MOP100','species'),(316325,1827,'Rhodococcus sp. THF100','species'),(316326,286,'Pseudomonas sp. HS100','species'),(316327,286,'Pseudomonas sp. HS300','species'),(316329,61463,'Gnathostoma lamothei','species'),(316330,2005,'Microbispora sp. ATCC PTA-5024','species'),(316331,2132,'Spiroplasma sp. CRAYFISH','species'),(316332,39933,'unclassified Lecanoraceae','no rank'),(316333,39933,'environmental samples','no rank'),(316334,227710,'uncultured Lecanoraceae','species'),(316335,253183,'Myceligenerans crystallogenes','species'),(316336,227710,'uncultured Physciaceae','species'),(316337,227710,'uncultured Teloschistaceae','species'),(316338,227710,'uncultured Lobariaceae','species'),(316339,227710,'uncultured Peltigeraceae','species'),(316340,34395,'unclassified Chaetothyriales','no rank'),(316341,34395,'environmental samples','no rank'),(316342,585511,'uncultured Herpotrichiellaceae','species'),(316343,638272,'Apogon crassiceps','species'),(316344,638272,'Apogon erythrinus','species'),(316345,638237,'Nectamia fusca','species'),(316346,638272,'Apogon semiornatus','species'),(316347,638292,'Pristiapogon exostigma','species'),(316348,638292,'Pristiapogon fraenatus','species'),(316349,638292,'Pristiapogon kallopterus','species'),(316350,638293,'Pristicon rhodopterus','species'),(316351,638293,'Pristicon trimaculatus','species'),(316352,475177,'Zoramia leptacantha','species'),(316353,475177,'Zoramia gilberti','species'),(316354,638295,'Apogon amboinensis','species'),(316355,638290,'Ostorhinchus angustatus','species'),(316356,638290,'Ostorhinchus apogonoides','species'),(316357,638290,'Ostorhinchus aureus','species'),(316358,638295,'Apogon carinatus','species'),(316359,638295,'Apogon cathetogrammus','species'),(316360,638290,'Ostorhinchus compressus','species'),(316361,638295,'Apogon ellioti','species'),(316362,638290,'Ostorhinchus endekataenia','species'),(316363,638290,'Ostorhinchus guamensis','species'),(316364,638295,'Apogon ishigakiensis','species'),(316365,638290,'Ostorhinchus kiensis','species'),(316366,638295,'Apogon lineatus','species'),(316367,1003910,'Apogonichthyoides melas','species'),(316368,1003910,'Apogonichthyoides niger','species'),(316369,638295,'Apogon notatus','species'),(316370,638290,'Ostorhinchus novemfasciatus','species'),(316371,638290,'Ostorhinchus quadrifasciatus','species'),(316372,638290,'Ostorhinchus sangiensis','species'),(316373,638237,'Nectamia savayensis','species'),(316374,638290,'Ostorhinchus selas','species'),(316375,638295,'Apogon sp. 1 \'barred\'','species'),(316376,638290,'Ostorhinchus ventrifasciatus','species'),(316377,475176,'Fowleria','genus'),(316378,316377,'Fowleria isostigma','species'),(316379,227710,'uncultured Parmeliaceae','species'),(316380,316377,'Fowleria variegata','species'),(316381,315583,'Eogammarus oclairi','species'),(316382,85620,'Chayote whiteness phytoplasma','species'),(316383,29278,'Cloning vector pEX18ApGW','species'),(316384,85620,'Black pepper phyllody phytoplasma','species'),(316385,83333,'Escherichia coli str. K-12 substr. DH10B','no rank'),(316386,291027,'Pigeon pea mosaic virus','species'),(316387,33551,'Ctenomys robore','species'),(316388,51788,'Halichoeres brasiliensis','species'),(316389,51788,'Halichoeres poeyi','species'),(316391,167843,'Orthochromis uvinzae','species'),(316392,167843,'Orthochromis kasuluensis','species'),(316393,167843,'Orthochromis rugufuensis','species'),(316394,167843,'Orthochromis rubrolabialis','species'),(316395,167843,'Orthochromis luichensis','species'),(316396,167843,'Orthochromis mosoensis','species'),(316399,8121,'Haplochromis sp. \'Kisangani\'','species'),(316400,8121,'Haplochromis sp. V7','species'),(316401,562,'Escherichia coli ETEC H10407','no rank'),(316402,8152,'Astatotilapia sp. R184','species'),(316405,319058,'Cheilochromis','genus'),(316406,316405,'Cheilochromis euchilus','species'),(316407,83333,'Escherichia coli str. K-12 substr. W3110','no rank'),(316408,8121,'Haplochromis sp. T13','species'),(316409,8121,'Haplochromis obliquidens','species'),(316410,8121,'Haplochromis sp. 62','species'),(316411,8121,'Haplochromis sp. 63','species'),(316412,8121,'Haplochromis sp. 93/3','species'),(316413,8121,'Haplochromis sp. 93/40','species'),(316414,8121,'Haplochromis sp. 93/8','species'),(316416,8121,'Haplochromis sp. T18','species'),(316417,8121,'Haplochromis sp. V12','species'),(316418,8121,'Haplochromis sp. V24','species'),(316419,8121,'Haplochromis sp. V25','species'),(316420,8121,'Haplochromis sp. V29','species'),(316421,8121,'Haplochromis sp. R612','species'),(316422,8121,'Haplochromis sp. R613','species'),(316423,8121,'Haplochromis sp. 92/12','species'),(316424,8121,'Haplochromis sp. 93/11B','species'),(316425,8121,'Haplochromis sp. T9','species'),(316426,8121,'Haplochromis sp. R096','species'),(316427,8121,'Haplochromis sp. \'small red\'','species'),(316428,8121,'Haplochromis sp. \'thick lips\'','species'),(316431,8121,'Haplochromis sp. \'oblique mouth\'','species'),(316433,8121,'Haplochromis sp. \'dwarf big eye\'','species'),(316434,8121,'Haplochromis sp. T47','species'),(316435,562,'Escherichia coli Nissle 1917','no rank'),(316436,161939,'Cryptoblepharus carnabyi','species'),(316438,8152,'Astatotilapia sp. R182','species'),(316439,8152,'Astatotilapia sp. R183','species'),(316440,105719,'Leiolopisma mauritiana','species'),(316441,8145,'Tropheus sp. WS-2005','species'),(316442,27760,'Pseudotropheus sp. \'patricky\'','species'),(316443,105719,'Leiolopisma sp. Lsp2','species'),(316444,245647,'Niveoscincus pretiosus','species'),(316445,245647,'Niveoscincus ocellatus','species'),(316446,51176,'Lipochromis maxillaris','species'),(316447,8152,'Astatotilapia sp. R185','species'),(316449,1273156,'Bassiana','genus'),(316450,316449,'Bassiana duperreyi','species'),(316451,105717,'Lampropholis delicata','species'),(316452,1273158,'Ateuchosaurus','genus'),(316453,316452,'Ateuchosaurus pellopleurus','species'),(316455,323650,'Anabrus','genus'),(316456,316455,'Anabrus simplex','species'),(316457,204894,'Ctenotus taeniolatus','species'),(316458,50902,'Serranochromis sp. 9793','species'),(316459,407,'Methylobacterium sp. JS178','species'),(316460,245596,'Brachymeles bicolor','species'),(316461,293413,'Janetaescincus veseyfitzgeraldi','species'),(316462,39593,'Allogromia sp. strain NF','species'),(316463,39593,'Allogromia sp. AAH-2005','species'),(316464,29178,'environmental samples','no rank'),(316465,37389,'Lamprothamnium heraldii','species'),(316466,29278,'Cloning vector pND50','species'),(316467,13757,'Viola hondoensis','species'),(316468,13757,'Viola websteri','species'),(316469,13757,'Viola brevistipulata','species'),(316470,316469,'Viola brevistipulata var. minor','varietas'),(316471,13757,'Viola sacchalinensis','species'),(316472,13757,'Viola ovato-oblonga','species'),(316473,13757,'Viola kusanoana','species'),(316474,13757,'Viola raddeana','species'),(316475,13757,'Viola grypoceras','species'),(316476,316477,'Viola grypoceras f. albiflora','forma'),(316477,316475,'Viola grypoceras var. exilis','varietas'),(316478,13757,'Viola verecunda','species'),(316479,316478,'Viola verecunda var. semilunaris','varietas'),(316480,13757,'Viola rossii','species'),(316481,13757,'Viola diamantiaca','species'),(316482,13757,'Viola yazawana','species'),(316483,13757,'Viola woosanensis','species'),(316484,13757,'Viola albida','species'),(316485,316484,'Viola albida var. takahashii','varietas'),(316486,13757,'Viola phalacrocarpa','species'),(316487,13757,'Viola japonica','species'),(316488,13757,'Viola hirtipes','species'),(316489,13757,'Viola patrinii','species'),(316490,13757,'Viola lactiflora','species'),(316491,13757,'Viola mandshurica','species'),(316492,13757,'Viola seoulensis','species'),(316493,13757,'Viola philippica','species'),(316494,13757,'Viola keiskei','species'),(316495,341257,'Viola tenuicornis subsp. tenuicornis','subspecies'),(316496,13757,'Viola selkirkii','species'),(316497,13757,'Viola violacea','species'),(316498,212267,'Melicytus ramiflorus','species'),(316499,316475,'Viola grypoceras var. grypoceras','varietas'),(316500,76500,'Schoenoplectus gemmifer','species'),(316501,76500,'Schoenoplectus hondoensis','species'),(316503,76500,'Schoenoplectus komarovii','species'),(316504,380900,'Schoenoplectiella lineolata','species'),(316505,380900,'Schoenoplectiella mucronata','species'),(316506,76500,'Schoenoplectus multisetus','species'),(316507,76500,'Schoenoplectus nipponicus','species'),(316508,76500,'Schoenoplectus tabernaemontani','species'),(316509,380900,'Schoenoplectiella triangulata','species'),(316510,76500,'Schoenoplectus triqueter','species'),(316511,380900,'Schoenoplectiella wallichii','species'),(316512,39941,'Mycocalicium sequoiae','species'),(316513,297313,'unclassified Sebacinales','no rank'),(316514,297313,'environmental samples','no rank'),(316516,305978,'Salamandrina perspicillata','species'),(316517,10519,'Human adenovirus 7p','no rank'),(316518,1578,'Lactobacillus intermedius','species'),(316519,49928,'bacterium 2RO1','species'),(316520,49928,'bacterium 2RO3','species'),(316521,49928,'bacterium N2441','species'),(316522,49928,'bacterium S2321','species'),(316523,49928,'bacterium S2342','species'),(316524,49928,'bacterium N3141','species'),(316525,49928,'bacterium N3352','species'),(316526,49928,'bacterium N315','species'),(316527,49928,'bacterium N335','species'),(316528,49928,'bacterium S3152','species'),(316529,49928,'bacterium 1RO1','species'),(316530,49928,'bacterium N1241','species'),(316531,49928,'bacterium BH1O1','species'),(316532,49928,'bacterium BH2O1','species'),(316533,49928,'bacterium BH202','species'),(316534,49928,'bacterium BH203','species'),(316535,49928,'bacterium BH3O1','species'),(316536,49928,'bacterium BH302','species'),(316537,49928,'bacterium BH303','species'),(316538,49928,'bacterium BH98-2O1','species'),(316539,49928,'bacterium BH98-202','species'),(316540,49928,'bacterium BH98-203','species'),(316541,49928,'bacterium 8RO1','species'),(316542,49928,'bacterium 8RO2','species'),(316543,49928,'bacterium 9RO1','species'),(316544,49928,'bacterium Mn94433','species'),(316545,49928,'bacterium S9552','species'),(316546,49928,'bacterium 10RO1','species'),(316547,49928,'bacterium 10RO2','species'),(316548,49928,'bacterium Mn104243','species'),(316549,49928,'bacterium Mn104244','species'),(316550,49928,'bacterium Mn104231','species'),(316551,49928,'bacterium Mn104233','species'),(316552,49928,'bacterium 11RO2','species'),(316553,49928,'bacterium 11RO3','species'),(316554,49928,'bacterium Mn113131','species'),(316555,49928,'bacterium Mn113133','species'),(316556,49928,'bacterium S4531','species'),(316557,49928,'bacterium 5RO1','species'),(316558,49928,'bacterium 5RO2','species'),(316559,49928,'bacterium N5511','species'),(316560,49928,'bacterium 6RO2','species'),(316561,49928,'bacterium 6RA2','species'),(316562,49928,'bacterium 7RO1','species'),(316563,49928,'bacterium 7RO3','species'),(316564,49928,'bacterium S4Fe31','species'),(316565,49928,'bacterium S10N1','species'),(316566,49928,'bacterium S10Fe31','species'),(316567,49928,'bacterium S13011','species'),(316568,49928,'bacterium S13012','species'),(316569,49928,'bacterium S13Fe21','species'),(316570,49928,'bacterium S13F23','species'),(316571,49928,'bacterium S17N1','species'),(316572,49928,'bacterium S17Fe31','species'),(316573,49928,'bacterium S19O1','species'),(316574,49928,'bacterium S1902','species'),(316575,49928,'bacterium S19M31','species'),(316576,49928,'bacterium S19M33','species'),(316577,49928,'bacterium S19N31','species'),(316578,49928,'bacterium S19F22','species'),(316579,49928,'bacterium S22N1','species'),(316580,49928,'bacterium S22Fe31','species'),(316581,53413,'Xanthomonas axonopodis pv. axonopodis','no rank'),(316582,339,'Xanthomonas campestris pv. begoniae','no rank'),(316584,1707,'Cellulomonas sp. CG-311','species'),(316585,1883,'Streptomyces sp. CG-323','species'),(316586,1883,'Streptomyces sp. CG-325','species'),(316587,262,'Francisella sp. DVFSQ81_04','species'),(316588,262,'Francisella sp. DVFSQ83_04','species'),(316589,262,'Francisella sp. DVFSQ80_04','species'),(316590,872,'Desulfovibrio sp. A1','species'),(316591,872,'Desulfovibrio sp. A4','species'),(316592,898,'Desulfomicrobium sp. BL','species'),(316593,953,'Wolbachia endosymbiont of Aedes polynesiensis (Fiji)','species'),(316594,953,'Wolbachia endosymbiont of Aedes polynesiensis (Moorea)','species'),(316595,953,'Wolbachia endosymbiont of Aedes pseudoscutellaris','species'),(316596,953,'Wolbachia endosymbiont of Aedes tongae','species'),(316597,53541,'Aedes pseudoscutellaris','species'),(316598,53541,'Aedes tongae','species'),(316599,29278,'Cloning vector pGFP-GluR2-Sin','species'),(316601,53690,'Chaetoderma japonica','species'),(316602,47122,'unclassified Aplacophora','no rank'),(316603,316602,'Aplacophoran sp. MI-2005','species'),(316606,85007,'Segniliparaceae','family'),(316607,265991,'Iberus gualtierianus alonensis','subspecies'),(316608,265991,'Iberus gualtierianus gualtierianus','subspecies'),(316609,37898,'Chthamalus cf. challengeri JDZ-2005','species'),(316610,37898,'Chthamalus malayensis','species'),(316611,37898,'Chthamalus neglectus','species'),(316612,224471,'Methylibium','genus'),(316613,37894,'Tesseropora','genus'),(316614,316613,'Tesseropora wireni','species'),(316615,316614,'Tesseropora wireni pacifica','subspecies'),(316616,8139,'Oreochromis mossambicus x Oreochromis urolepis hornorum','species'),(316617,72176,'Philyra brasiliensis','species'),(316618,490043,'Norovirus swine/GII/MI-QW48/02/US','no rank'),(316619,490043,'Norovirus swine/GII/OH-QW101/03/US','no rank'),(316620,490043,'Norovirus swine/GII/OH-QW125/03/US','no rank'),(316621,490043,'Norovirus swine/GII/OH-QW170/03/US','no rank'),(316622,490043,'Norovirus swine/GII/OH-QW218/03/US','no rank'),(316623,515178,'Sapovirus swine/OH-MM280/03/US','no rank'),(316625,72275,'Saccharophagus','genus'),(316627,20025,'Acalypha platyphylla','species'),(316628,37496,'Adriana tomentosa','species'),(316629,316628,'Adriana tomentosa var. tomentosa','varietas'),(316630,235880,'Amyrea','genus'),(316631,316630,'Amyrea sambiranensis','species'),(316632,212287,'Claoxylon australe','species'),(316633,212289,'Cleidion castaneifolium','species'),(316634,235880,'Discoclaoxylon','genus'),(316635,316634,'Discoclaoxylon hexandrum','species'),(316636,124824,'Dysopsis paucidentata','species'),(316637,235880,'Erythrococca','genus'),(316638,316637,'Erythrococca berberidea','species'),(316639,316637,'Erythrococca sp. Cheek s.n.','species'),(316640,289642,'Homonoia riparia','species'),(316641,235880,'Leidesia','genus'),(316642,316641,'Leidesia procumbens','species'),(316643,235880,'Lobanilia','genus'),(316644,316643,'Lobanilia bakeriana','species'),(316645,20202,'Mallotus philippensis','species'),(316646,235880,'Mareya','genus'),(316647,316646,'Mareya micrantha','species'),(316648,235880,'Mareyopsis','genus'),(316649,316648,'Mareyopsis longifolia','species'),(316651,235880,'Rockinghamia','genus'),(316652,316651,'Rockinghamia brevipes','species'),(316653,235880,'Sampantaea','genus'),(316654,316653,'Sampantaea amentiflora','species'),(316655,235880,'Seidelia','genus'),(316656,316655,'Seidelia triandra','species'),(316657,235880,'Wetria','genus'),(316658,316657,'Wetria australiensis','species'),(316659,235629,'Ampereae','tribe'),(316660,235629,'Caryodendreae','tribe'),(316661,316659,'Amperea','genus'),(316662,316661,'Amperea xiphoclada','species'),(316663,316659,'Monotaxis','genus'),(316664,316663,'Monotaxis grandiflora','species'),(316665,316663,'Monotaxis linifolia','species'),(316666,316660,'Alchorneopsis','genus'),(316667,316666,'Alchorneopsis floribunda','species'),(316668,316660,'Caryodendron','genus'),(316669,316668,'Caryodendron orinocense','species'),(316670,316660,'Discoglypremna','genus'),(316671,316670,'Discoglypremna caloneura','species'),(316672,289644,'Adelia','genus'),(316673,316672,'Adelia ricinella','species'),(316674,289644,'Crotonogynopsis','genus'),(316675,316674,'Crotonogynopsis usambarica','species'),(316676,289644,'Enriquebeltrania','genus'),(316677,316676,'Enriquebeltrania crenatifolia','species'),(316678,289644,'Leucocroton','genus'),(316679,316678,'Leucocroton comosus','species'),(316680,289645,'Lasiocroton microphyllus','species'),(316681,235884,'Adenocline','genus'),(316682,316681,'Adenocline pauciflora','species'),(316683,316681,'Adenocline violifolia','species'),(316684,235884,'Ditrysinia','genus'),(316685,316684,'Ditrysinia fruticosa','species'),(316686,235884,'Ditta','genus'),(316687,316686,'Ditta myricoides','species'),(316688,235884,'Glycydendron','genus'),(316689,316688,'Glycydendron amazonicum','species'),(316690,235884,'Klaineanthus','genus'),(316691,316690,'Klaineanthus gabonii','species'),(316692,289657,'Tetrorchidium gabonense','species'),(316693,289657,'Tetrorchidium sp. Bell et al. 93-205','species'),(316694,289657,'Tetrorchidium sp. Clark 2566','species'),(316695,235874,'Cyttaranthus','genus'),(316696,316695,'Cyttaranthus congolensis','species'),(316697,212275,'Alchornea cordifolia','species'),(316698,212275,'Alchornea laxiflora','species'),(316699,212275,'Alchornea sp. Bell et al. 94-103','species'),(316700,235879,'Aparisthmium','genus'),(316701,316700,'Aparisthmium cordatum','species'),(316703,316700,'Aparisthmium sp. Carvalho et al. 4502','species'),(316704,235879,'Bocquillonia','genus'),(316705,316704,'Bocquillonia goniorrhachis','species'),(316706,289640,'Conceveiba guianensis','species'),(316707,289640,'Conceveiba pleiostemona','species'),(316708,235879,'Gavarretia','genus'),(316709,316708,'Gavarretia terminalis','species'),(316710,235892,'Cavacoa','genus'),(316711,316710,'Cavacoa aurea','species'),(316712,235892,'Crotonogyne','genus'),(316713,316712,'Crotonogyne sp. Smith 1742','species'),(316714,235892,'Cyrtogonone','genus'),(316715,316714,'Cyrtogonone argentea','species'),(316716,235892,'Domohinea','genus'),(316717,316716,'Domohinea perrieri','species'),(316718,235892,'Garcia','genus'),(316719,316718,'Garcia nutans','species'),(316720,235892,'Grossera','genus'),(316721,316720,'Grossera macrantha','species'),(316722,235892,'Manniophyton','genus'),(316723,316722,'Manniophyton africanum','species'),(316724,235892,'Neoboutonia','genus'),(316725,316724,'Neoboutonia mannii','species'),(316726,235892,'Neoholstia','genus'),(316727,316726,'Neoholstia tenuifolia','species'),(316728,235892,'Sandwithia','genus'),(316729,316728,'Sandwithia guyanensis','species'),(316730,235892,'Tannodia','genus'),(316731,316730,'Tannodia cordifolia','species'),(316732,73153,'Vernicia montana','species'),(316733,235876,'Adenophaedra','genus'),(316734,316733,'Adenophaedra grandifolia','species'),(316735,124821,'Bernardia scabra','species'),(316736,235876,'Discocleidion','genus'),(316737,316736,'Discocleidion rufescens','species'),(316738,235876,'Paranecepsia','genus'),(316739,316738,'Paranecepsia alchorneifolia','species'),(316740,235881,'Gitara','genus'),(316741,316740,'Gitara venezolana','species'),(316742,283101,'Chaetocarpus africanus','species'),(316743,235875,'Speranskia','genus'),(316744,316743,'Speranskia cantonensis','species'),(316745,235875,'Thyrsanthera','genus'),(316746,316745,'Thyrsanthera suborbicularis','species'),(316747,235875,'Caperonia','genus'),(316748,316747,'Caperonia palustris','species'),(316749,235875,'Chiropetalum','genus'),(316750,316749,'Chiropetalum schiedeanum','species'),(316751,316749,'Chiropetalum tricoccum','species'),(316752,235875,'Chrozophora','genus'),(316753,316752,'Chrozophora tinctoria','species'),(316754,235875,'Ditaxis','genus'),(316755,316754,'Ditaxis argothamnoides','species'),(316756,316754,'Ditaxis simoniana','species'),(316757,235889,'Baliospermum','genus'),(316758,316757,'Baliospermum montanum','species'),(316759,212280,'Baloghia inophylla','species'),(316760,235889,'Blachia','genus'),(316761,316760,'Blachia siamensis','species'),(316762,235889,'Dodecastigma','genus'),(316763,316762,'Dodecastigma amazonicum','species'),(316764,235889,'Fontainea','genus'),(316765,316764,'Fontainea venosa','species'),(316766,235889,'Hylandia','genus'),(316767,316766,'Hylandia dockrillii','species'),(316768,235889,'Pausandra','genus'),(316769,316768,'Pausandra martinii','species'),(316770,235889,'Sagotia','genus'),(316771,316770,'Sagotia racemosa','species'),(316783,100370,'Croton cuneatus','species'),(316784,100370,'Croton gratissimus','species'),(316785,100370,'Croton heliotropiifolius','species'),(316787,100370,'Croton lucidus','species'),(316788,100370,'Croton sp. Neill 11163','species'),(316789,100370,'Croton speciosus','species'),(316790,235891,'Crotonopsis','genus'),(316791,316790,'Crotonopsis linearis','species'),(316793,100370,'Croton setiger','species'),(316795,100370,'Croton triqueter','species'),(316796,235891,'Mildbraedia','genus'),(316797,316796,'Mildbraedia carpinifolia','species'),(316798,316797,'Mildbraedia carpinifolia var. strigosa','varietas'),(316799,235891,'Moacroton','genus'),(316800,316799,'Moacroton ekmanii','species'),(316801,235878,'Adenochlaena','genus'),(316802,316801,'Adenochlaena leucocephala','species'),(316803,235878,'Cephalocroton','genus'),(316804,316803,'Cephalocroton mollis','species'),(316805,124840,'Koilodepas bantamense','species'),(316806,235629,'Erismantheae','tribe'),(316807,316806,'Moultonianthus','genus'),(316808,316807,'Moultonianthus leembruggianus','species'),(316809,316806,'Syndyophyllum','genus'),(316810,316809,'Syndyophyllum occidentale','species'),(316811,3990,'Euphorbia mesembryanthemifolia','species'),(316812,3990,'Euphorbia umbelliformis','species'),(316813,3990,'Euphorbia abyssinica','species'),(316814,213006,'Euphorbia guentheri','species'),(316815,235633,'Pachystromateae','tribe'),(316816,316815,'Pachystroma','genus'),(316817,316816,'Pachystroma longifolium','species'),(316818,314340,'Suregada aequorea','species'),(316819,314340,'Suregada africana','species'),(316820,314340,'Suregada eucleoides','species'),(316821,314340,'Suregada glomerulata','species'),(316822,235893,'Actinostemon','genus'),(316823,316822,'Actinostemon amazonicus','species'),(316824,316822,'Actinostemon caribaeus','species'),(316825,235893,'Adenopeltis','genus'),(316826,316825,'Adenopeltis serrata','species'),(316827,235893,'Bonania','genus'),(316828,316827,'Bonania cubana','species'),(316829,235893,'Colliguaja','genus'),(316830,316829,'Colliguaja integerrima','species'),(316831,316829,'Colliguaja odorifera','species'),(316832,235893,'Dalembertia','genus'),(316833,316832,'Dalembertia populifolia','species'),(316834,179681,'Excoecaria grahamii','species'),(316835,179681,'Excoecaria sp. Pell 678','species'),(316836,235893,'Grimmeodendron','genus'),(316837,316836,'Grimmeodendron eglandulosum','species'),(316838,235893,'Gymnanthes','genus'),(316839,316838,'Gymnanthes cf. albicans HAJB 81718','species'),(316840,316838,'Gymnanthes glabrata','species'),(316841,316838,'Gymnanthes longipes','species'),(316842,316838,'Gymnanthes lucida','species'),(316843,235893,'Hippomane','genus'),(316844,316843,'Hippomane mancinella','species'),(316845,235893,'Mabea','genus'),(316846,316845,'Mabea sp. Bell et al. 94-30','species'),(316847,316845,'Mabea sp. Miller & Hauk 9335','species'),(316848,179693,'Maprounea africana','species'),(316849,235893,'Microstachys','genus'),(316850,316849,'Microstachys corniculata','species'),(316851,139771,'Sapium glandulosum','species'),(316852,139771,'Sapium haematospermum','species'),(316853,139771,'Sapium laurocerasus','species'),(316854,213019,'Sebastiania bilocularis','species'),(316855,213019,'Sebastiania brasiliensis','species'),(316856,213019,'Sebastiania hexaptera','species'),(316857,213019,'Sebastiania klotzschiana','species'),(316858,213019,'Sebastiania lottiae','species'),(316859,213019,'Sebastiania pavoniana','species'),(316860,235893,'Senefelderopsis','genus'),(316861,316860,'Senefelderopsis croizatii','species'),(316862,235893,'Spirostachys','genus'),(316863,316862,'Spirostachys africana','species'),(316864,213021,'Stillingia lineata','species'),(316865,213021,'Stillingia oppositifolia','species'),(316866,213021,'Stillingia paucidentata','species'),(316867,213021,'Stillingia sylvatica','species'),(316868,316867,'Stillingia sylvatica subsp. tenuis','subspecies'),(316869,213021,'Stillingia texana','species'),(316870,235894,'Ophthalmoblapton','genus'),(316871,316870,'Ophthalmoblapton pedunculare','species'),(316872,235894,'Tetraplandra','genus'),(316873,316872,'Tetraplandra sp. Jardin 621','species'),(316874,3995,'Jatropha integerrima','species'),(316875,235887,'Leeuwenbergia','genus'),(316876,316875,'Leeuwenbergia africana','species'),(316877,235883,'Cnidoscolus','genus'),(316878,316877,'Cnidoscolus urens','species'),(316879,316878,'Cnidoscolus urens var. stimulosus','varietas'),(316880,3982,'Manihot grahamii','species'),(316881,124830,'Micrandra inundata','species'),(316882,289648,'Omphalea palmata','species'),(316883,235889,'Ophellantha','genus'),(316884,316883,'Ophellantha steyermarkii','species'),(316885,256812,'Pera sp. Delprete et al. 8665','species'),(316886,235881,'Astrococcus','genus'),(316887,316886,'Astrococcus cornutus','species'),(316888,235881,'Cnesmone','genus'),(316889,316888,'Cnesmone javanica','species'),(316890,235881,'Platygyna','genus'),(316891,316890,'Platygyna hexandra','species'),(316892,235881,'Plukenetia','genus'),(316893,316892,'Plukenetia volubilis','species'),(316894,235881,'Romanoa','genus'),(316895,316894,'Romanoa tamnoides','species'),(316896,235881,'Tragia','genus'),(316897,316896,'Tragia fallax','species'),(316898,316896,'Tragia urens','species'),(316899,316896,'Tragia urticifolia','species'),(316900,235881,'Tragiella','genus'),(316901,316900,'Tragiella anomala','species'),(316902,235893,'Triadica','genus'),(316905,235877,'Pycnocoma','genus'),(316906,316905,'Pycnocoma macrophylla','species'),(316908,316909,'Argomuellera sp. McPherson 18425','species'),(316909,235877,'Argomuellera','genus'),(316910,316909,'Argomuellera macrophylla','species'),(316911,179677,'Blumeodendron sp. Chase 1252','species'),(316912,235890,'Bertya','genus'),(316913,316912,'Bertya rosmarinifolia','species'),(316914,235890,'Beyeria','genus'),(316915,316914,'Beyeria leschenaultii','species'),(316916,235897,'Givotia','genus'),(316917,316916,'Givotia madagascariensis','species'),(316918,235897,'Ricinodendron','genus'),(316919,316918,'Ricinodendron heudelotii','species'),(316920,235896,'Nealchornea','genus'),(316921,316920,'Nealchornea yapurensis','species'),(316922,235896,'Plagiostyles','genus'),(316923,316922,'Plagiostyles africana','species'),(316924,3977,'Euphorbiaceae incertae sedis','no rank'),(316925,235874,'Pseudagrostistachys','genus'),(316926,316925,'Pseudagrostistachys ugandensis','species'),(316927,316924,'Cladogelonium','genus'),(316928,316927,'Cladogelonium madagascariense','species'),(316929,235879,'Aubletiana','genus'),(316930,316929,'Aubletiana macrostachys','species'),(316931,235891,'Brasiliocroton','genus'),(316932,316931,'Brasiliocroton mamoninha','species'),(316933,235891,'Colobocarpos','genus'),(316934,316933,'Colobocarpos nanus','species'),(316935,235893,'Neoshirakia','genus'),(316936,316935,'Neoshirakia japonica','species'),(316937,235891,'Paracroton','genus'),(316938,316937,'Paracroton zeylanicus','species'),(316939,235893,'Pseudosenefeldera','genus'),(316940,316939,'Pseudosenefeldera inclinata','species'),(316941,235893,'Sclerocroton','genus'),(316942,316941,'Sclerocroton cornutus','species'),(316943,235893,'Spegazziniophytum','genus'),(316944,316943,'Spegazziniophytum patagonicum','species'),(316946,38586,'Protobryum','genus'),(316948,38587,'Tortula cuneifolia','species'),(316949,38587,'Tortula schimperi','species'),(316950,38587,'Tortula mucronifolia','species'),(316951,84584,'Abrotanella caespitosa','species'),(316952,84584,'Abrotanella fertilis','species'),(316953,84584,'Abrotanella forsteroides','species'),(316954,84584,'Abrotanella inconspicua','species'),(316955,84584,'Abrotanella linearifolia','species'),(316956,84584,'Abrotanella linearis','species'),(316957,84584,'Abrotanella nivigena','species'),(316958,84584,'Abrotanella patearoa','species'),(316959,84584,'Abrotanella purpurea','species'),(316960,84584,'Abrotanella pusilla','species'),(316961,84584,'Abrotanella rostrata','species'),(316962,84584,'Abrotanella rosulata','species'),(316963,84584,'Abrotanella scapigera','species'),(316964,84584,'Abrotanella spathulata','species'),(316965,84584,'Abrotanella submarginata','species'),(316966,84584,'Abrotanella trichoachaenia','species'),(316967,84584,'Abrotanella trilobata','species'),(316968,795080,'Crocidium','genus'),(316969,316968,'Crocidium multicaule','species'),(316970,795080,'Ischnea','genus'),(316971,316970,'Ischnea korythoglossa','species'),(316972,29278,'Cloning vector pHTSUB-106','species'),(316973,29278,'Cloning vector pLuxI-Tet8','species'),(316974,29278,'Expression vector pFNK-101','species'),(316975,29278,'Expression vector pINV-110','species'),(316976,316995,'Dalyat','genus'),(316977,316976,'Dalyat mirabilis','species'),(316978,28983,'unclassified Sclerotiniaceae','no rank'),(316979,33756,'EBHSV-GD','no rank'),(316980,28983,'environmental samples','no rank'),(316982,316980,'uncultured Sclerotiniaceae','species'),(316983,12176,'Alstroemeria virus x','species'),(316984,28997,'unclassified Dacrymycetales','no rank'),(316985,28997,'environmental samples','no rank'),(316986,316985,'uncultured Dacrymycetales','species'),(316987,5226,'environmental samples','no rank'),(316988,316987,'uncultured Exidiaceae','species'),(316989,195020,'uncultured Tricholomataceae','species'),(316990,221741,'uncultured Dipodascaceae','species'),(316991,5404,'unclassified Exobasidiales','no rank'),(316992,316991,'environmental samples','no rank'),(316993,316992,'uncultured Exobasidiales','species'),(316994,41073,'Promecognathinae','subfamily'),(316995,316994,'Dalyatini','tribe'),(316996,2375,'Sporomusa sp. Tc2A','species'),(316997,28067,'Rubrivivax benzoatilyticus','species'),(316998,203864,'Cryptosporidium sp. Morro Bay Non-Crypto-2','species'),(316999,203864,'Cryptosporidium sp. Morro Bay New-2','species'),(317000,203864,'Cryptosporidium sp. Morro Bay New-1','species'),(317001,203864,'Cryptosporidium sp. Morro Bay Non-Crypto-1','species'),(317002,69483,'haloarchaeon sech8','species'),(317003,69483,'haloarchaeon sech9','species'),(317004,69483,'haloarchaeon sech14','species'),(317005,69483,'haloarchaeon sech7a','species'),(317006,69483,'haloarchaeon sech4','species'),(317007,69483,'haloarchaeon sech10','species'),(317008,69483,'haloarchaeon sech6','species'),(317009,44578,'unclassified Bdelloidea','no rank'),(317010,1350,'Enterococcus canintestini','species'),(317011,317009,'Bdelloidea sp. NPS-2005','species'),(317012,44581,'Philodina sp. NPS-2005','species'),(317013,53413,'Xanthomonas axonopodis pv. phaseoli','no rank'),(317015,73918,'Thermaerobacter litoralis','species'),(317016,286,'Pseudomonas sp. RDPT5','species'),(317017,1663,'Arthrobacter sp. B-5-MG-1','species'),(317018,57494,'Nesterenkonia jeotgali','species'),(317019,1839,'Nocardioides dubius','species'),(317020,29859,'Hypocrea parapilulifera','species'),(317021,1007,'Saprospira sp. PdY3','species'),(317022,29859,'Hypocrea stellata','species'),(317024,32390,'Cotesia sp. RSR-2005','species'),(317025,39765,'Thiomicrospira crunogena XCL-2','no rank'),(317026,150080,'Norovirus Hu/01/05/DR','no rank'),(317027,12176,'Allium virus X','species'),(317029,5543,'Trichoderma pseudokoningii','species'),(317030,29859,'Hypocrea albocornea','species'),(317031,85621,'Lebanese cactus phytoplasma','species'),(317032,30875,'Leiopotherapon','genus'),(317033,317032,'Leiopotherapon unicolor','species'),(317034,317032,'Leiopotherapon aheneus','species'),(317035,128581,'Actinodaphne lecomtei','species'),(317036,128581,'Actinodaphne cupularis','species'),(317037,128581,'Actinodaphne kweichowensis','species'),(317038,128581,'Actinodaphne pilosa','species'),(317039,128581,'Actinodaphne trichocarpa','species'),(317040,128581,'Actinodaphne omeiensis','species'),(317041,128581,'Actinodaphne paotingensis','species'),(317042,128581,'Actinodaphne tsaii','species'),(317043,128581,'Actinodaphne henryi','species'),(317044,128581,'Actinodaphne sp. SING','species'),(317045,241407,'Kuraishia','genus'),(317047,317045,'Kuraishia capsulata','species'),(317048,317045,'Kuraishia molischiana','species'),(317049,143170,'Alfredia acantholepis','species'),(317050,4216,'Arctium pallidivirens','species'),(317051,239140,'Dolomiaea berardioidea','species'),(317052,41593,'Jurinea stoechadifolia','species'),(317053,41593,'Jurinea suffruticosa','species'),(317054,742011,'Karvandarina','genus'),(317055,317054,'Karvandarina aphylla','species'),(317056,313528,'Myopordon persicum','species'),(317057,313535,'Polytaxis winkleri','species'),(317058,742011,'Russowia','genus'),(317059,317058,'Russowia sogdiana','species'),(317060,305395,'Tricholepis tibetica','species'),(317061,92918,'Ptilostemon echinocephalus','species'),(317062,145811,'Psephellus xanthocephalus','species'),(317063,174969,'Uvaria lobbiana','species'),(317066,49928,'bacterium QLW23-isolateC','species'),(317067,49928,'bacterium QLW23-isolateM','species'),(317068,49928,'bacterium QLW23-isolateQ','species'),(317069,49928,'bacterium QLW23-isolateX','species'),(317070,49928,'bacterium QLW23-isolateY','species'),(317071,49928,'bacterium QLW23-isolate2','species'),(317072,49928,'bacterium QLW23-isolate5','species'),(317073,49928,'bacterium QLW23-isolate8','species'),(317074,268635,'Polyommatus cyaneus ssp. NPK-2005','subspecies'),(317075,268625,'Polyommatus altivagans ssp. NPK-2005','subspecies'),(317076,265382,'Polyommatus rjabovi','species'),(317077,317076,'Polyommatus rjabovi ssp. NPK-2005','subspecies'),(317078,265369,'Polyommatus demavendi ssp. 1 NPK-2005','subspecies'),(317079,265369,'Polyommatus demavendi ssp. 2 NPK-2005','subspecies'),(317081,265382,'Polyommatus ectabanensis','species'),(317082,265382,'Polyommatus paracyaneus','species'),(317083,265382,'Polyommatus stempfferi','species'),(317084,265382,'Polyommatus ardschira','species'),(317085,265382,'Polyommatus pfeifferi','species'),(317086,265382,'Polyommatus kermansis','species'),(317087,265382,'Polyommatus baltazardi','species'),(317088,265382,'Polyommatus sorkhensis','species'),(317089,268676,'Polyommatus phyllides askhabadicus','subspecies'),(317090,265382,'Polyommatus transcaspicus','species'),(317091,265382,'Polyommatus brandti','species'),(317092,265382,'Polyommatus faramarzii','species'),(317093,265365,'Polyommatus alcestis karacetinae','subspecies'),(317094,265382,'Polyommatus lukhtanovi','species'),(317095,265382,'Polyommatus shamil','species'),(317096,265382,'Polyommatus dagestanicus','species'),(317097,1386,'Bacillus sp. R3','species'),(317098,102796,'Influenza A virus (A/goose/Heilongjiang/LJH-1/04(H9N2))','no rank'),(317099,102796,'Influenza A virus (A/goose/Heilongjiang/LJH-2/04(H9N2))','no rank'),(317100,2811,'Gelidium galapagense','species'),(317101,2811,'Gelidium microdentatum','species'),(317102,2811,'Gelidium sclerophyllum','species'),(317104,41593,'Jurinea cf. darvasica Susanna et al. 1631','species'),(317106,43148,'Phedina','genus'),(317107,317106,'Phedina borbonica','species'),(317108,43148,'Haplochelidon','genus'),(317109,317108,'Haplochelidon andecola','species'),(317110,43148,'Alopochelidon','genus'),(317111,317110,'Alopochelidon fucata','species'),(317112,978,'Cytophaga sp. AMA-01','species'),(317113,53246,'Pseudoalteromonas sp. AMA-02','species'),(317114,43148,'Cheramoeca','genus'),(317115,317114,'Cheramoeca leucosternus','species'),(317116,43148,'Pseudochelidon','genus'),(317117,317116,'Pseudochelidon eurystomina','species'),(317118,72874,'Progne tapera','species'),(317119,72874,'Progne cryptoleuca','species'),(317120,72874,'Progne dominicensis','species'),(317121,72874,'Progne modesta','species'),(317123,88117,'Notiochelidon murina','species'),(317124,72868,'Atticora melanoleuca','species'),(317125,72879,'Riparia paludicola','species'),(317126,88117,'Notiochelidon pileata','species'),(317129,43149,'Hirundo aethiopica','species'),(317130,43149,'Hirundo angolensis','species'),(317131,43149,'Hirundo tahitica','species'),(317132,43149,'Hirundo neoxena','species'),(317133,43149,'Hirundo albigularis','species'),(317134,43149,'Hirundo atrocaerulea','species'),(317135,43149,'Hirundo smithii','species'),(317137,43149,'Hirundo dimidiata','species'),(317139,43149,'Hirundo preussi','species'),(317141,43149,'Hirundo spilodera','species'),(317143,43149,'Hirundo nigricans','species'),(317145,88115,'Delichon dasypus','species'),(317146,72874,'Progne sinaloae','species'),(317148,88117,'Notiochelidon flavipes','species'),(317149,34399,'Phomopsis sp. MAGG 1','species'),(317150,317106,'Phedina brazzae','species'),(317151,72889,'Ptyonoprogne rupestris','species'),(317152,72889,'Ptyonoprogne concolor','species'),(317153,43149,'Hirundo lucida','species'),(317154,43149,'Hirundo nigrita','species'),(317155,43149,'Hirundo leucosoma','species'),(317156,69504,'Cecropis cucullata','species'),(317157,69504,'Cecropis abyssinica','species'),(317158,69504,'Cecropis daurica','species'),(317159,69504,'Cecropis domicella','species'),(317160,69504,'Cecropis striolata','species'),(317162,72883,'Petrochelidon rufigula','species'),(317164,72883,'Petrochelidon fluvicola','species'),(317166,88115,'Delichon nipalensis','species'),(317167,72881,'Psalidoprocne nitens','species'),(317168,72881,'Psalidoprocne fuliginosa','species'),(317169,72881,'Psalidoprocne albiceps','species'),(317170,72881,'Psalidoprocne orientalis','species'),(317171,72881,'Psalidoprocne obscura','species'),(317173,317158,'Cecropis daurica rufula','subspecies'),(317177,317116,'Pseudochelidon sirintarae','species'),(317178,379,'Rhizobium sp. ACMP18','species'),(317179,40253,'Brachidontes rodriguezi','species'),(317180,40253,'Brachidontes sp. 2 UMMZ 300183.1','species'),(317181,40253,'Brachidontes sp. 1 UMMZ 300182.4','species'),(317182,40253,'Brachidontes adamsianus','species'),(317183,40253,'Brachidontes semilaevis','species'),(317184,40253,'Brachidontes semistriatus','species'),(317187,305387,'Rhaponticoides cf. hajastana Susanna et al. 1587','species'),(317189,165792,'Sporobolomyces sp. JCM 2963','species'),(317190,62768,'Dolichopodainae','subfamily'),(317191,3618,'Rumex paucifolius','species'),(317192,3618,'Rumex vesicarius','species'),(317193,49928,'bacterium 5M7','species'),(317194,33809,'beta proteobacterium 8M10','species'),(317195,33809,'beta proteobacterium 9M4','species'),(317196,33809,'beta proteobacterium 11M6','species'),(317197,286,'Pseudomonas sp. 5M1','species'),(317198,28065,'Rhodoferax sp. 5M8','species'),(317199,28065,'Rhodoferax sp. 7M1','species'),(317200,286,'Pseudomonas sp. 8M21','species'),(317201,286,'Pseudomonas sp. 8M24','species'),(317202,33882,'Microbacterium sp. 9M19','species'),(317203,547,'Enterobacter sp. 10M8','species'),(317204,528,'Ochrobactrum sp. 10M15','species'),(317205,286,'Pseudomonas sp. 11M9','species'),(317206,286,'Pseudomonas sp. 11M11','species'),(317207,286,'Pseudomonas sp. 11M13','species'),(317208,85076,'Marichromatium chilcum','species'),(317209,62768,'Aemodogryllinae','subfamily'),(317211,62768,'Macropathinae','subfamily'),(317212,317621,'Hadenoecus','genus'),(317213,317212,'Hadenoecus cumberlandicus','species'),(317214,317621,'Euhadenoecus','genus'),(317215,317214,'Euhadenoecus insolitus','species'),(317216,62769,'Ceuthophilus gracilipes','species'),(317217,36994,'Dolichopoda cyrnensis','species'),(317218,36994,'Dolichopoda euxina','species'),(317219,202201,'Dolichopoda laetitiae etrusca','subspecies'),(317220,36994,'Dolichopoda remyi','species'),(317221,36995,'Dolichopoda schiavazzii caprai','subspecies'),(317222,36994,'Dolichopoda muceddai','species'),(317226,98805,'Bactrocera makilingensis','species'),(317227,98805,'Bactrocera sembaliensis','species'),(317228,47832,'Bactrocera icelus','species'),(317229,203289,'Elacatinus digueti','species'),(317231,203331,'Tigrigobius inornatus','species'),(317232,203331,'Tigrigobius nesiotes','species'),(317234,203331,'Tigrigobius janssi','species'),(317236,203289,'Elacatinus lori','species'),(317237,203289,'Elacatinus xanthiprora','species'),(317238,203289,'Elacatinus atronasus','species'),(317239,203289,'Elacatinus illecebrosus','species'),(317240,203289,'Elacatinus randalli','species'),(317241,47832,'Bactrocera zonata species complex','no rank'),(317242,203289,'Elacatinus puncticulatus','species'),(317244,317241,'Bactrocera affinis','species'),(317245,317241,'Bactrocera armillata','species'),(317247,47832,'Bactrocera curvifera','species'),(317248,203331,'Tigrigobius macrodon','species'),(317251,47832,'Bactrocera nigrotibialis','species'),(317253,87118,'Dacus pusillus','species'),(317254,166751,'Gobiosoma chiquita','species'),(317255,795077,'Bolandia','genus'),(317256,317255,'Bolandia argillacea','species'),(317257,317255,'Bolandia pedunculosa','species'),(317258,82361,'Cineraria austrotransvaalensis','species'),(317259,82361,'Cineraria cyanomontana','species'),(317260,82361,'Cineraria deltoidea','species'),(317261,82361,'Cineraria erodioides','species'),(317262,82361,'Cineraria geraniifolia','species'),(317264,82361,'Cineraria glandulosa x Cineraria atriplicifolia','species'),(317265,82361,'Cineraria lobata','species'),(317266,317265,'Cineraria lobata subsp. lobata','subspecies'),(317267,317265,'Cineraria lobata subsp. soutpansbergensis','subspecies'),(317268,82361,'Cineraria longipes','species'),(317269,82361,'Cineraria lyratiformis','species'),(317270,82361,'Cineraria mazoensis','species'),(317271,82361,'Cineraria mollis','species'),(317272,82361,'Cineraria parvifolia','species'),(317273,82361,'Cineraria pinnata','species'),(317274,82361,'Cineraria pulchra','species'),(317275,82361,'Cineraria saxifraga','species'),(317276,82361,'Cineraria vallis-pacis','species'),(317277,189212,'Emilia discifolia','species'),(317278,109562,'Euryops brownei','species'),(317279,189218,'Kleinia galpinii','species'),(317280,795077,'Oresbia','genus'),(317281,317280,'Oresbia heterocarpa','species'),(317282,18794,'Senecio achilleifolius','species'),(317283,18794,'Senecio cordifolius','species'),(317284,18794,'Senecio deltoideus','species'),(317285,18794,'Senecio hederiformis','species'),(317288,332470,'Yam potyvirus TGwadE2','species'),(317290,81684,'proteobacterium AZD9_W1','species'),(317291,81684,'proteobacterium AZD11_3','species'),(317292,81684,'proteobacterium AZD8_5','species'),(317293,49928,'bacterium AZD10a_EZLN2','species'),(317294,49928,'bacterium AZD10a_EZLN1','species'),(317295,49928,'bacterium AZD9_W2','species'),(317296,49928,'bacterium AZD5_G10','species'),(317297,49928,'bacterium AZD9_B2','species'),(317298,49928,'bacterium AZD9_B1','species'),(317299,374063,'Acris','genus'),(317300,317299,'Acris crepitans','species'),(317301,317299,'Acris gryllus','species'),(317302,953,'Wolbachia endosymbiont of Cotesia plutellae','species'),(317303,75989,'Agalychnis spurrelli','species'),(317304,1386,'Bacillus sp. MSSRF 1','species'),(317305,374063,'Anotheca','genus'),(317306,317305,'Anotheca spinosa','species'),(317307,47578,'Atelopus peruensis','species'),(317308,374064,'Osteopilus','genus'),(317309,317308,'Osteopilus crucialis','species'),(317311,248783,'Cryptobatrachus boulengeri','species'),(317312,192733,'Cyclorana','genus'),(317313,317312,'Cyclorana brevipes','species'),(317314,317312,'Cyclorana manya','species'),(317315,279978,'Duellmanohyla soralia','species'),(317316,449102,'Pristimantis curtipes','species'),(317317,192735,'Flectonotus','genus'),(317318,317317,'Flectonotus fitzgeraldi','species'),(317319,8419,'Gastrotheca marsupiata','species'),(317320,8419,'Gastrotheca monticola','species'),(317321,192735,'Hemiphractus','genus'),(317322,317321,'Hemiphractus proboscideus','species'),(317323,192744,'Hyalinobatrachium colymbiphyllum','species'),(317324,318255,'Aplastodiscus albofrenatus','species'),(317325,8421,'Hyla annectans','species'),(317326,374069,'Dendropsophus aperomeus','species'),(317327,356303,'Hypsiboas boans','species'),(317328,374079,'Bromeliohyla bromeliacia','species'),(317329,374065,'Hyloscirtus colymba','species'),(317330,317389,'Ptychohyla dendrophasma','species'),(317331,356303,'Hypsiboas geographicus','species'),(317332,374069,'Dendropsophus koechlini','species'),(317333,374069,'Dendropsophus leali','species'),(317334,318255,'Aplastodiscus leucopygius','species'),(317335,374085,'Tlalocohyla loquax','species'),(317336,374082,'Exerodonta melanomma','species'),(317337,374081,'Ecnomiohyla miotympanum','species'),(317338,374065,'Hyloscirtus palmeri','species'),(317339,374069,'Dendropsophus pelidna','species'),(317340,317384,'Plectrohyla pentheter','species'),(317341,356303,'Hypsiboas polytaenius','species'),(317342,374083,'Isthmohyla pseudopuma','species'),(317343,317308,'Osteopilus pulchrilineatus','species'),(317344,374083,'Isthmohyla rivularis','species'),(317345,374069,'Dendropsophus robertmertensi','species'),(317346,356303,'Hypsiboas rosenbergi','species'),(317347,356303,'Hypsiboas rufitelus','species'),(317348,374069,'Dendropsophus sartori','species'),(317349,356303,'Hypsiboas sibleszi','species'),(317350,374065,'Hyloscirtus simmonsi','species'),(317351,374085,'Tlalocohyla smithii','species'),(317352,8421,'Hyla squirella','species'),(317353,374082,'Exerodonta sumichrasti','species'),(317354,374080,'Charadrahyla taeniopus','species'),(317355,374083,'Isthmohyla tica','species'),(317356,8421,'Hyla wrightorum','species'),(317357,374083,'Isthmohyla zeteki','species'),(317359,613034,'Eleutherodactylinae','subfamily'),(317360,164300,'Ischnocnema','genus'),(317362,47563,'Leptodactylus didymus','species'),(317363,8370,'Litoria peronii','species'),(317365,43557,'Pseudis sp. USNM 8798','species'),(317366,47581,'Melanophryniscus sp. TWR 2360','species'),(317367,51253,'Notaden bennettii','species'),(317368,95142,'Nyctimystes cheesmani','species'),(317369,95142,'Nyctimystes foricula','species'),(317370,95142,'Nyctimystes papua','species'),(317371,374086,'Itapotihyla langsdorffii','species'),(317372,317308,'Osteopilus dominicensis','species'),(317373,317308,'Osteopilus septentrionalis','species'),(317374,192732,'Phrynomedusa','genus'),(317375,317374,'Phrynomedusa marginata','species'),(317376,613041,'Lynchius nebulanastes','species'),(317378,374064,'Phyllodytes','genus'),(317379,317378,'Phyllodytes auratus','species'),(317380,8392,'Phyllomedusa atelopoides','species'),(317381,8392,'Phyllomedusa hypochondrialis','species'),(317382,318362,'Hylomantis lemur','species'),(317383,8392,'Phyllomedusa duellmani','species'),(317384,374063,'Plectrohyla','genus'),(317385,317384,'Plectrohyla chrysopleura','species'),(317386,317384,'Plectrohyla guatemalensis','species'),(317388,44371,'Smilisca fodiens','species'),(317389,374063,'Ptychohyla','genus'),(317390,317389,'Ptychohyla hypomykter','species'),(317391,317389,'Ptychohyla salvadorensis','species'),(317392,317389,'Ptychohyla spinipollex','species'),(317393,248875,'Scarthyla goinorum','species'),(317394,192736,'Scinax catharinae','species'),(317395,192736,'Scinax crospedospilus','species'),(317396,192736,'Scinax elaeochroa','species'),(317397,192736,'Scinax sugillatus','species'),(317398,44371,'Smilisca cyanosticta','species'),(317399,192735,'Stefania','genus'),(317400,317399,'Stefania evansi','species'),(317401,93484,'Telmatobius truebae','species'),(317402,374063,'Triprion','genus'),(317403,317402,'Triprion petasatus','species'),(317404,8366,'Uperoleia littlejohni','species'),(317406,51679,'Pieris japonica','species'),(317407,317406,'Pieris japonica var. yakushimensis','varietas'),(317408,51679,'Pieris koidzumiana','species'),(317409,49158,'Pieris formosa var. forrestii','varietas'),(317413,114055,'Chlorella sp. CCAP 211/61','species'),(317414,355245,'Enterobacteria phage EC10','species'),(317415,164853,'Dacus bellulus','species'),(317416,3434,'Persea kusanoi','species'),(317417,92862,'Pleosporales sp. MEB2005','species'),(317418,85258,'Rinorea albidiflora','species'),(317419,85258,'Rinorea angustifolia','species'),(317420,85258,'Rinorea campoensis','species'),(317421,85258,'Rinorea caudata','species'),(317422,85258,'Rinorea cf. kemoensis Sonke 2664','species'),(317423,85258,'Rinorea dimakoensis','species'),(317424,85258,'Rinorea kamerunensis','species'),(317425,85258,'Rinorea ledermannii','species'),(317426,85258,'Rinorea longicuspis','species'),(317427,85258,'Rinorea longisepala','species'),(317428,85258,'Rinorea mezilii','species'),(317429,85258,'Rinorea letouzeyi','species'),(317430,85258,'Rinorea oblongifolia','species'),(317431,85258,'Rinorea leiophylla','species'),(317432,85258,'Rinorea ovata','species'),(317433,85258,'Rinorea gabunensis','species'),(317434,85258,'Rinorea simoneae','species'),(317435,85258,'Rinorea dewitii','species'),(317436,85258,'Rinorea subintegrifolia','species'),(317437,85258,'Rinorea jaundensis','species'),(317438,85258,'Rinorea woermanniana','species'),(317439,85258,'Rinorea verrucosa','species'),(317440,85258,'Rinorea sinuata','species'),(317441,85258,'Rinorea exappendiculata','species'),(317442,85258,'Rinorea ilicifolia','species'),(317443,85258,'Rinorea anguifera','species'),(317444,85258,'Rinorea arborea','species'),(317445,24921,'Rinoreocarpus','genus'),(317446,317445,'Rinoreocarpus ulei','species'),(317447,24921,'Allexis','genus'),(317448,317447,'Allexis cauliflora','species'),(317449,24921,'Decorsella','genus'),(317450,317449,'Decorsella paradoxa','species'),(317452,49928,'COS-degrading bacterium THI404','species'),(317453,49928,'COS-degrading bacterium THI405','species'),(317454,49928,'COS-degrading bacterium THI406','species'),(317455,49928,'COS-degrading bacterium THI407','species'),(317456,49928,'COS-degrading bacterium THI408','species'),(317457,49928,'COS-degrading bacterium THI410','species'),(317458,49928,'COS-degrading bacterium THI411','species'),(317459,49928,'COS-degrading bacterium THI412','species'),(317460,49928,'COS-degrading bacterium THI413','species'),(317461,49928,'COS-degrading bacterium THI414','species'),(317462,49928,'COS-degrading bacterium THI415','species'),(317464,34072,'Variovorax sp. MD1','species'),(317465,34072,'Variovorax sp. MD2','species'),(317466,34072,'Variovorax sp. MD3','species'),(317467,5573,'Rhizoctonia sp. AG-G','species'),(317469,1126,'Microcystis aeruginosa NIVA-CYA 123/1','no rank'),(317471,37898,'Chthamalus sp. 1 JDZ-2005','species'),(317472,37898,'Chthamalus sp. 2 JDZ-2005','species'),(317473,29278,'Expression vector pBCGL1','species'),(317474,241262,'Anampses twistii','species'),(317475,51788,'Halichoeres dispilus','species'),(317476,51788,'Halichoeres socialis','species'),(317477,51788,'Halichoeres pictus','species'),(317478,241336,'Pseudocoris heteroptera','species'),(317479,126328,'Coris picta','species'),(317480,126328,'Coris dorsomacula','species'),(317481,126328,'Coris flavovittata','species'),(317482,241304,'Hologymnosus annulatus','species'),(317483,241317,'Macropharyngodon negrosensis','species'),(317484,241317,'Macropharyngodon choati','species'),(317485,51788,'Halichoeres prosopeion','species'),(317486,126328,'Coris aurilineata','species'),(317487,126328,'Coris pictoides','species'),(317488,51788,'Halichoeres binotopsis','species'),(317490,51788,'Halichoeres leucurus','species'),(317491,51788,'Halichoeres richmondi','species'),(317492,51788,'Halichoeres melasmapomus','species'),(317493,51788,'Halichoeres ornatissimus','species'),(317494,51788,'Halichoeres biocellatus','species'),(317495,51788,'Halichoeres nigrescens','species'),(317496,51788,'Halichoeres podostigma','species'),(317497,51788,'Halichoeres nebulosus','species'),(317498,51788,'Halichoeres brownfieldi','species'),(317499,51788,'Halichoeres chloropterus','species'),(317500,282523,'uncultured Chaetonotus-like gastrotrich','species'),(317501,154341,'uncultured Microstomum-like platyhelminth','species'),(317502,71181,'uncultured Limnodrilus-like annelid','species'),(317503,300645,'uncultured Cypridopsis-like arthropod','species'),(317505,10190,'environmental samples','no rank'),(317506,333507,'uncultured bdelloid rotifer','species'),(317507,354346,'Haustoriidae','family'),(317508,317507,'Haustorius','genus'),(317509,317508,'Haustorius arenarius','species'),(317510,315604,'Bathyporeia','genus'),(317511,317510,'Bathyporeia pilosa','species'),(317513,280676,'Parhyale hawaiensis','species'),(317514,936396,'Liljeborgiidae','family'),(317515,317514,'Liljeborgia','genus'),(317516,317515,'Liljeborgia fissicornis','species'),(317517,106841,'Cryptococcus sp. SS1','species'),(317518,936391,'Ampeliscidae','family'),(317519,317518,'Haploops','genus'),(317520,317519,'Haploops tubicola','species'),(317521,936395,'Stenothoidae','family'),(317522,317521,'Antatelson','genus'),(317523,317522,'Antatelson walkeri','species'),(317524,317521,'Stenothoe','genus'),(317525,317524,'Stenothoe brevicornis','species'),(317526,317518,'Ampelisca','genus'),(317528,317518,'Byblis','genus'),(317529,317528,'Byblis gaimardi','species'),(317530,134545,'Menigrates','genus'),(317531,317530,'Menigrates obtusifrons','species'),(317532,134545,'Lepidepecreum','genus'),(317533,317532,'Lepidepecreum umbo','species'),(317534,936402,'Stegocephalidae','family'),(317535,317534,'Andaniexis','genus'),(317536,317535,'Andaniexis lupus','species'),(317537,317534,'Stegocephalus','genus'),(317538,317537,'Stegocephalus inflatus','species'),(317539,317534,'Andaniopsis','genus'),(317540,317539,'Andaniopsis nordlandica','species'),(317541,354346,'Phoxocephalidae','family'),(317542,317541,'Fuegophoxus','genus'),(317543,317542,'Fuegophoxus abjectus','species'),(317544,354346,'Urothoidae','family'),(317545,317544,'Urothoe','genus'),(317546,317545,'Urothoe brevicornis','species'),(317547,6151,'Eunicella cavolinii','species'),(317548,6151,'Eunicella singularis','species'),(317549,44196,'Paramuricea clavata','species'),(317550,60535,'Mediorhynchus sp. MGV-2005','species'),(317551,84288,'Oncicola sp. MGV-2005','species'),(317552,45088,'Neoechinorhynchus saginata','species'),(317553,84391,'Illiosentis','genus'),(317554,317553,'Illiosentis sp. MGV-2005','species'),(317555,84392,'Koronacantha mexicana','species'),(317556,60542,'Pomphorhynchus bulbocolli','species'),(317557,57283,'Transvenidae','family'),(317558,317557,'Transvena','genus'),(317559,317558,'Transvena annulospinosa','species'),(317560,181513,'Rhadinorhynchus sp. MGV-2005','species'),(317561,57283,'Arhythmacanthidae','family'),(317562,317561,'Acanthocephaloides','genus'),(317563,317562,'Acanthocephaloides propinquus','species'),(317564,185725,'Acanthocephalus lucii','species'),(317565,60523,'Gorgorhynchoides','genus'),(317566,317565,'Gorgorhynchoides bullocki','species'),(317567,45083,'Centrorhynchus sp. MGV-2005','species'),(317568,185725,'Acanthocephalus dirus','species'),(317569,60522,'Profilicollis','genus'),(317570,317569,'Profilicollis altmani','species'),(317571,60540,'Polymorphus sp. MGV-2005','species'),(317572,1663,'Arthrobacter sp. GOL01','species'),(317573,1279,'Staphylococcus sp. ORG01','species'),(317574,403,'Methylothermus','genus'),(317575,317574,'Methylothermus thermalis','species'),(317576,283775,'Osedax sp. TD-2005','species'),(317577,1298,'Deinococcus ficus','species'),(317578,57493,'Kocuria sp. CC-LTT-1','species'),(317579,13687,'Sphingomonas sp. CC-LTT-6','species'),(317580,237,'Flavobacterium sp. 4214','species'),(317581,27532,'Heterarthrinae','subfamily'),(317582,317581,'Caliroa','genus'),(317583,317582,'Caliroa cerasi','species'),(317584,662,'Vibrio midae','species'),(317585,1126,'Microcystis aeruginosa NIVA-CYA 143','no rank'),(317586,1126,'Microcystis aeruginosa NIVA-CYA 166','no rank'),(317587,315754,'Fissurella latimarginata','species'),(317588,315754,'Fissurella cumingi','species'),(317589,315754,'Fissurella bridgesi','species'),(317590,315754,'Fissurella oriens','species'),(317591,1125,'Microcystis sp. NIVA-CYA 324/1','species'),(317592,315754,'Fissurella pulchra','species'),(317593,315754,'Fissurella radiosa','species'),(317594,315754,'Fissurella crassa','species'),(317595,315754,'Fissurella maxima','species'),(317596,315754,'Fissurella nimbosa','species'),(317597,315754,'Fissurella nigra','species'),(317598,315754,'Fissurella costata','species'),(317599,315754,'Fissurella peruviana','species'),(317600,315754,'Fissurella picta','species'),(317601,1129,'Synechococcus sp. NIVA-CYA 328','species'),(317602,315754,'Fissurella limbata','species'),(317603,1163,'Anabaena sp. NIVA-CYA 246','species'),(317604,1126,'Microcystis aeruginosa NIVA-CYA 57','no rank'),(317605,27864,'Haplometrana','genus'),(317606,317605,'Haplometrana intestinalis','species'),(317607,27864,'Rauschiella','genus'),(317608,317607,'Rauschiella tineri','species'),(317609,116857,'Glypthelmins poncedeleoni','species'),(317610,1176,'Aphanizomenon flos-aquae NIVA-CYA 142','no rank'),(317611,27864,'Choledocystus','genus'),(317612,317611,'Choledocystus hepaticus','species'),(317613,1177,'Nostoc sp. NIVA-CYA 124','species'),(317614,1177,'Nostoc sp. NIVA-CYA 194','species'),(317616,1126,'Microcystis aeruginosa NIVA-CYA 228/1','no rank'),(317618,937601,'Mucidula brunneomarginata','species'),(317619,1223,'Prochlorothrix hollandica PCC 9006','no rank'),(317620,317190,'Dolichopodaini','tribe'),(317621,317190,'Hadenoecini','tribe'),(317622,1125,'Microcystis cf. viridis','species'),(317623,317622,'Microcystis cf. viridis NIVA-CYA 122/2','no rank'),(317625,1166,'Anabaena flos-aquae NIVA-CYA 267/4','no rank'),(317626,332470,'Verbena canadensis potyvirus MA-2005','species'),(317630,515178,'Sapovirus swine/OH-JJ259/00/US','no rank'),(317631,280756,'Sapovirus swine/MI-QW19/02/US','no rank'),(317632,515178,'Sapovirus swine/OH-QW152/03/US','no rank'),(317633,515178,'Sapovirus swine/NC-QW270/03/US','no rank'),(317634,81913,'Cuscuta japonica var. formosana','varietas'),(317635,82236,'Lycoris anhuiensis','species'),(317636,272140,'Lycoris longituba var. flava','varietas'),(317637,82236,'Lycoris sprengeri','species'),(317638,228395,'Lycoris radiata var. pumila','varietas'),(317639,82236,'Lycoris rosea','species'),(317640,82236,'Lycoris haywardii','species'),(317641,82236,'Lycoris koreana','species'),(317642,108053,'Lycoris sanguinea var. sanguinea','varietas'),(317643,82236,'Lycoris caldwellii','species'),(317644,82236,'Lycoris incarnata','species'),(317645,82236,'Lycoris straminea','species'),(317646,82236,'Lycoris houdyshelii','species'),(317647,82236,'Lycoris flavescens','species'),(317648,82236,'Lycoris chinensis x Lycoris radiata var. pumila','species'),(317649,82236,'Lycoris chinensis x Lycoris sprengeri','species'),(317650,82731,'Symbolanthus australis','species'),(317651,13348,'Arthrobotrys janus','species'),(317652,119210,'Influenza A virus (A/Hong Kong/2/68(H3N2))','no rank'),(317653,52280,'Buddleja crispa potyvirus','no rank'),(317654,11191,'Sendai virus (strain Nagoya)','no rank'),(317655,117207,'Sphingopyxis alaskensis RB2256','no rank'),(317656,434,'Acetobacter sp. ATCC 15164','species'),(317657,294369,'Solenopsis invicta virus 1A','no rank'),(317658,202746,'Sulfurimonas paralvinellae','species'),(317659,251698,'Pseudomonas syringae pv. coryli','species'),(317660,1883,'Streptomyces sp. F2','species'),(317661,83778,'Quadrisphaera','genus'),(317662,61977,'Phrynichidae','family'),(317663,317662,'Damoninae','subfamily'),(317664,317661,'Quadrisphaera granulorum','species'),(317665,317662,'Phrynichinae','subfamily'),(317666,317662,'Phrynichidae incertae sedis','no rank'),(317667,317666,'Xerophrynus','genus'),(317668,317667,'Xerophrynus machadoi','species'),(317669,317665,'Phrynichus','genus'),(317670,317669,'Phrynichus scaber','species'),(317671,317665,'Euphrynichus','genus'),(317672,317671,'Euphrynichus bacillifer','species'),(317673,317665,'Trichodamon','genus'),(317674,317663,'Musicodamon','genus'),(317675,317674,'Musicodamon atlanteus','species'),(317676,317663,'Phrynichodamon','genus'),(317677,317676,'Phrynichodamon scullyi','species'),(317678,317663,'Damon','genus'),(317679,317678,'Damon medius','species'),(317680,317678,'Damon diadema','species'),(317681,317678,'Damon annulatipes','species'),(317682,317678,'Damon sylviae','species'),(317683,317678,'Damon variegatus','species'),(317684,317678,'Damon gracilis','species'),(317685,23121,'Auranticarpa','genus'),(317686,317685,'Auranticarpa edentata','species'),(317687,317685,'Auranticarpa ilicifolia','species'),(317688,317685,'Auranticarpa papyracea','species'),(317689,23121,'Bentleya','genus'),(317690,317689,'Bentleya spinescens','species'),(317691,105277,'Billardiera cymosa','species'),(317692,105277,'Billardiera fusiformis','species'),(317693,105277,'Billardiera lehmanniana','species'),(317694,105277,'Billardiera longiflora','species'),(317695,105277,'Billardiera fraseri','species'),(317696,105280,'Bursaria incana','species'),(317697,23121,'Cheiranthera','genus'),(317698,317697,'Cheiranthera linearis','species'),(317699,225228,'Marianthus bicolor','species'),(317700,23129,'Pittosporum angustifolium','species'),(317701,23129,'Pittosporum crassifolium','species'),(317702,23129,'Pittosporum eugenioides','species'),(317703,23129,'Pittosporum ferrugineum','species'),(317704,23129,'Pittosporum lancifolium','species'),(317705,23129,'Pittosporum ligustrifolium','species'),(317706,23129,'Pittosporum moluccanum','species'),(317707,23129,'Pittosporum multiflorum','species'),(317708,23129,'Pittosporum oreillyanum','species'),(317709,23129,'Pittosporum rubiginosum','species'),(317710,23129,'Pittosporum spinescens','species'),(317711,23129,'Pittosporum suberosum','species'),(317712,23129,'Pittosporum trilobum','species'),(317713,23129,'Pittosporum venulosum','species'),(317714,23129,'Pittosporum wingii','species'),(317715,105277,'Billardiera variifolia','species'),(317716,105280,'Bursaria tenuifolia','species'),(317717,23129,'Pittosporum bicolor','species'),(317718,12216,'Potato virus Y strain Wilga','no rank'),(317719,317718,'Potato virus Y strain Wilga 156','no rank'),(317720,317718,'Potato virus Y strain Wilga 156var','no rank'),(317721,57079,'Chaenothecopsis orientalis','species'),(317722,256835,'Sennius','genus'),(317723,317722,'Sennius sp. NA-2005','species'),(317724,122864,'Zabrotes amplissimus','species'),(317725,122864,'Zabrotes obliteratus','species'),(317726,122864,'Zabrotes sylvestris','species'),(317727,200916,'Acanthoscelides anoditus','species'),(317728,200916,'Acanthoscelides flavescens','species'),(317729,200916,'Acanthoscelides plagiatus','species'),(317730,200916,'Acanthoscelides puellus','species'),(317731,64388,'Bruchidius foveolatus','species'),(317732,64388,'Bruchidius tuberculatus','species'),(317733,85258,'Rinorea kemoensis','species'),(317734,28105,'Sinorhizobium sp. BL3','species'),(317735,1350,'Enterococcus caccae','species'),(317736,365332,'Engystomops montubio','species'),(317737,365332,'Engystomops randi','species'),(317738,365332,'Engystomops guayaco','species'),(317739,13687,'Sphingomonas sp. DB-1','species'),(317740,30121,'Exitianus indicus','species'),(317741,33372,'Hishimonus','genus'),(317742,317741,'Hishimonus sellatus','species'),(317743,33372,'Nakaharanus','genus'),(317744,317743,'Nakaharanus maculosus','species'),(317745,33372,'Doratulina','genus'),(317746,317745,'Doratulina grandis','species'),(317747,33372,'Paivanana','genus'),(317748,317747,'Paivanana centrifascia','species'),(317749,33372,'Usuironus','genus'),(317750,317749,'Usuironus limbifer','species'),(317751,33372,'Yanocephalus','genus'),(317752,317751,'Yanocephalus yanonis','species'),(317753,33372,'Aconura','genus'),(317754,317753,'Aconura producta','species'),(317755,30115,'Deltocephalus bimaculatus','species'),(317756,6826,'Euscelis sp. RD-2005','species'),(317757,33372,'Goniagnathus','genus'),(317758,317757,'Goniagnathus punctifer','species'),(317759,33372,'Inazuma','genus'),(317760,317759,'Inazuma dorsalis','species'),(317761,33372,'Sorhoanus','genus'),(317762,317761,'Sorhoanus maculipennis','species'),(317763,33372,'Phlogotettix','genus'),(317764,317763,'Phlogotettix cyclops','species'),(317765,139594,'Empoasca flavescens','species'),(317766,33372,'Scaphoideus','genus'),(317767,317766,'Scaphoideus nigrisiginus','species'),(317768,139601,'Xestocephalus japonicus','species'),(317769,74051,'Balclutha lineata','species'),(317771,1386,'Bacillus sp. CK-10','species'),(317772,1386,'Bacillus sp. CK-13','species'),(317773,219829,'Plasmodium sp. COLL1','species'),(317774,219829,'Plasmodium sp. GRW11','species'),(317775,219829,'Plasmodium sp. SYAT24','species'),(317776,219820,'Haemoproteus sp. SYAT4','species'),(317778,219820,'Haemoproteus sp. SYAT9','species'),(317779,219820,'Haemoproteus sp. SYAT10','species'),(317780,219820,'Haemoproteus sp. SYAT11','species'),(317781,219820,'Haemoproteus sp. SYAT12','species'),(317782,219820,'Haemoproteus sp. SYAT13','species'),(317783,219820,'Haemoproteus sp. SYAT14','species'),(317784,219820,'Haemoproteus sp. SYAT17','species'),(317785,219820,'Haemoproteus sp. SYAT18','species'),(317786,219820,'Haemoproteus sp. SYAT19','species'),(317787,219820,'Haemoproteus sp. SYAT21','species'),(317788,219820,'Haemoproteus sp. SYAT26','species'),(317789,219820,'Haemoproteus sp. SYAT28','species'),(317790,219820,'Haemoproteus sp. SYAT29','species'),(317791,33617,'Pelecanus conspicillatus','species'),(317792,9212,'Anhinga rufa','species'),(317797,53531,'Culex brevipalpis','species'),(317798,53542,'Aedes cogilli','species'),(317799,1056966,'Heizmannia','genus'),(317800,1056966,'Opifex','genus'),(317801,53550,'Eretmapodites','genus'),(317802,317799,'Mattinglyia','subgenus'),(317803,317802,'Heizmannia discrepans','species'),(317804,53527,'Culex cornutus','species'),(317805,1056966,'Verrallina','genus'),(317806,317805,'Neomacleaya','subgenus'),(317807,317806,'Verrallina indica','species'),(317808,300149,'Aedes vittatus','species'),(317809,317805,'Harbachius','subgenus'),(317810,317805,'Verrallina','subgenus'),(317811,124916,'Armigeres','subgenus'),(317812,124916,'Leicesteria','subgenus'),(317813,838,'Prevotella genomosp. P4','species'),(317814,4107,'Solanum achacachense','species'),(317815,4107,'Solanum acroscopicum','species'),(317816,4107,'Solanum agrimonifolium','species'),(317817,4107,'Solanum alandiae','species'),(317818,4107,'Solanum ambosinum','species'),(317819,4107,'Solanum arnezii','species'),(317820,4107,'Solanum chomatophilum','species'),(317821,4107,'Solanum colombianum','species'),(317822,4107,'Solanum guerreroense','species'),(317823,4107,'Solanum immite','species'),(317824,4107,'Solanum incamayoense','species'),(317825,4107,'Solanum longiconicum','species'),(317826,4107,'Solanum marinasense','species'),(317827,4107,'Solanum morelliforme','species'),(317828,4107,'Solanum moscopanum','species'),(317829,4107,'Solanum multiinterruptum','species'),(317830,4107,'Solanum oplocense','species'),(317831,4107,'Solanum oxycarpum','species'),(317832,4107,'Solanum pampasense','species'),(317833,4107,'Solanum scabrifolium','species'),(317834,4107,'Solanum subpanduratum','species'),(317835,4107,'Solanum tundalomense','species'),(317836,4107,'Solanum ugentii','species'),(317837,4107,'Solanum yungasense','species'),(317838,123516,'Zacladus','genus'),(317839,317838,'Zacladus geranii','species'),(317840,201855,'Ceutorhynchus floralis','species'),(317842,123525,'Miarus','genus'),(317843,317842,'Miarus campanulae','species'),(317844,317842,'Miarus graminis','species'),(317845,317842,'Miarus fennicus','species'),(317846,317842,'Miarus distinctus','species'),(317847,123525,'Alcides','genus'),(317848,74980,'Pardosa astrigera','species'),(317849,74980,'Pardosa laura','species'),(317850,74980,'Pardosa digitaliformis','species'),(317851,74973,'Wadicosa','genus'),(317852,317851,'Wadicosa fidelis','species'),(317853,49928,'COS-degrading bacterium THI401','species'),(317854,49928,'COS-degrading bacterium THI402','species'),(317855,49928,'COS-degrading bacterium THI403','species'),(317856,191069,'Madhuca longifolia','species'),(317857,327987,'Wamena iridovirus','species'),(317858,692606,'Cyprinid herpesvirus 1','species'),(317859,174908,'Ochthebius glaber','species'),(317860,174908,'Ochthebius notabilis','species'),(317861,174908,'Ochthebius montesi','species'),(317862,174908,'Ochthebius quadrifossulatus','species'),(317863,290665,'Catops fuliginosus','species'),(317865,781,'Rickettsia conorii subsp. indica','subspecies'),(317866,54197,'saccharomycete sp. NZSBMV7-A4','species'),(317867,54197,'saccharomycete sp. NZSBMV7-E5','species'),(317868,54197,'saccharomycete sp. NZSBMV10-B6','species'),(317869,54197,'saccharomycete sp. NZSBMV10-B7','species'),(317870,54197,'saccharomycete sp. NZSBMV10-B8','species'),(317871,54197,'saccharomycete sp. NZSBMV10-D1','species'),(317872,54197,'saccharomycete sp. NZSBMV7-E8','species'),(317873,4930,'Saccharomyces sp. Lalvin ICV-D254','species'),(317874,4930,'Saccharomyces sp. Zymaflore F10','species'),(317875,4930,'Saccharomyces sp. Actiflore RB2','species'),(317876,4930,'Saccharomyces sp. Anchor VIN13','species'),(317877,4930,'Saccharomyces sp. Lalvin W46','species'),(317878,692606,'Cyprinid herpesvirus 2','species'),(317879,12089,'Human Enterovirus Mumbai4-03','no rank'),(317880,12089,'Human Enterovirus Pune6-03','no rank'),(317881,52651,'Ternidens','genus'),(317882,317881,'Ternidens deminutus','species'),(317883,54555,'Alburnus maculatus','species'),(317884,101910,'Phoxinellus pseudalepidotus','species'),(317885,89443,'Epacris pulchella root associated fungus EP12','species'),(317886,89443,'Epacris pulchella root associated fungus EP19','species'),(317887,89443,'Epacris pulchella root associated fungus EP36','species'),(317888,89443,'Epacris pulchella root associated fungus EP49','species'),(317889,89443,'Epacris pulchella root associated fungus EP50','species'),(317890,89443,'Epacris pulchella root associated fungus EP51','species'),(317891,89443,'Epacris pulchella root associated fungus EP54','species'),(317892,89443,'Epacris pulchella root associated fungus EP55','species'),(317893,89443,'Epacris pulchella root associated fungus EP56','species'),(317894,89443,'Epacris pulchella root associated fungus EP57','species'),(317895,89443,'Epacris pulchella root associated fungus EP58','species'),(317896,89443,'Epacris pulchella root associated fungus EP7','species'),(317897,103461,'Telestes turskyi','species'),(317898,54555,'Alburnus albidus','species'),(317899,8283,'Leuciscus danilewskii','species'),(317900,752552,'Pelasgus minutus','species'),(317901,83227,'Mandarina sp. A AD-2005','species'),(317902,35460,'environmental samples','no rank'),(317904,36117,'Mesonerilla roscovita','species'),(317905,36116,'Leptonerilla','genus'),(317906,317905,'Leptonerilla prospera','species'),(317907,36116,'Trochonerilla','genus'),(317908,317907,'Trochonerilla mobilis','species'),(317909,105393,'Aberrantidae','family'),(317910,317909,'Aberranta','genus'),(317911,317910,'Aberranta sp. KW-2005','species'),(317912,1290132,'Euphaedusa','genus'),(317913,317912,'Euphaedusa tau','species'),(317916,242508,'Dothistroma rhabdoclinis','species'),(317918,883073,'Delminichthys adspersus','species'),(317919,883073,'Delminichthys jadovensis','species'),(317921,883073,'Delminichthys ghetaldii','species'),(317922,883073,'Delminichthys krbavensis','species'),(317923,54555,'Alburnus baliki','species'),(317924,7953,'Pelecus','genus'),(317925,317924,'Pelecus cultratus','species'),(317926,84644,'Labeo victorianus','species'),(317927,1176155,'Anabaena lemmermannii var. minor NIVA-CYA 266/1','no rank'),(317928,1176154,'Anabaena lemmermannii var. lemmermannii NIVA-CYA 281/1','no rank'),(317929,1176155,'Anabaena lemmermannii var. minor NIVA-CYA 83/1','no rank'),(317930,109265,'Dolichospermum circinale NIVA-CYA 82','no rank'),(317931,5087,'Thermoascus aurantiacus var. aurantiacus','varietas'),(317932,54296,'Aphanizomenon gracile NIVA-CYA 103','no rank'),(317933,424555,'Fabiana','genus'),(317934,317933,'Fabiana imbricata','species'),(317935,1177,'Nostoc sp. NIVA-CYA 308','species'),(317936,1177,'Nostoc sp. PCC 7107','species'),(317937,1177,'Nostoc sp. PCC 7413','species'),(317938,1198,'Phormidium sp. NIVA-CYA 177','species'),(317939,1198,'Phormidium acutum','species'),(317940,317939,'Phormidium acutum NIVA-CYA 202','no rank'),(317941,1160,'Planktothrix agardhii NIVA-CYA 299','no rank'),(317942,1191376,'Microbatrachella','genus'),(317943,317942,'Microbatrachella capensis','species'),(317944,33499,'Novocrania','genus'),(317945,317944,'Novocrania anomala','species'),(317946,111063,'Cacosternum nanum','species'),(317947,317944,'Novocrania cf. pourtalesi BLC-2005','species'),(317948,33495,'Discinisca cf. tenuis BLC-2005','species'),(317949,7571,'Lingula sp. BLC-2005','species'),(317951,150241,'Arthroleptella ngongoniensis','species'),(317952,150241,'Arthroleptella hewitti','species'),(317953,5307,'Phlebia sp. DABAC9','species'),(317954,317961,'Omphalodes littoralis subsp. gallaecica','subspecies'),(317955,203753,'Omphalodes kuzinskyanae','species'),(317956,317961,'Omphalodes littoralis subsp. littoralis','subspecies'),(317957,203753,'Omphalodes linifolia','species'),(317958,203753,'Omphalodes commutata','species'),(317959,203753,'Omphalodes brassicifolia','species'),(317960,203753,'Omphalodes nitida','species'),(317961,203753,'Omphalodes littoralis','species'),(317962,33807,'marine alpha proteobacterium ROS12','species'),(317963,58840,'Rhodobacteraceae bacterium TY','species'),(317964,58840,'Rhodobacteraceae bacterium D1','species'),(317965,58840,'Rhodobacteraceae bacterium D4','species'),(317966,58840,'Rhodobacteraceae bacterium HP14w','species'),(317967,58840,'Rhodobacteraceae bacterium HP32','species'),(317968,58840,'Rhodobacteraceae bacterium HP44w','species'),(317969,58840,'Rhodobacteraceae bacterium HP47','species'),(317970,58840,'Rhodobacteraceae bacterium HP47a','species'),(317971,58840,'Rhodobacteraceae bacterium HP50','species'),(317972,58840,'Rhodobacteraceae bacterium ROS2','species'),(317973,58840,'Rhodobacteraceae bacterium ROS4','species'),(317974,58840,'Rhodobacteraceae bacterium ROS7','species'),(317975,58840,'Rhodobacteraceae bacterium ROS8','species'),(317976,58840,'Rhodobacteraceae bacterium H43-35','species'),(317977,489404,'Dasispermum','genus'),(317978,317977,'Dasispermum suffruticosum','species'),(317979,241781,'Chamaesciadium','genus'),(317980,317979,'Chamaesciadium acaule','species'),(317981,36801,'Crocidura caspica','species'),(317982,36801,'Crocidura monacha','species'),(317983,241778,'Annesorhiza clade','no rank'),(317984,241804,'Hermas clade','no rank'),(317985,241778,'Lichtensteinia clade','no rank'),(317987,90442,'Annesorhiza filicaulis','species'),(317988,90442,'Annesorhiza fibrosa','species'),(317989,90442,'Annesorhiza latifolia','species'),(317990,90442,'Annesorhiza macrocarpa','species'),(317991,317983,'Chamarea','genus'),(317992,317991,'Chamarea gracillima','species'),(317993,317991,'Chamarea longipedicellata','species'),(317994,317991,'Chamarea snijmaniae','species'),(317995,317991,'Chamarea aff. gracillima Cowling 681','species'),(317996,317991,'Chamarea sp. Esterhuysen 29462','species'),(317997,317983,'Itasina','genus'),(317998,317997,'Itasina filifolia','species'),(317999,99499,'Deverra burchellii','species'),(318000,99499,'Deverra denudata','species'),(318001,318000,'Deverra denudata subsp. aphylla','subspecies'),(318002,317984,'Hermas','genus'),(318003,318002,'Hermas gigantea','species'),(318004,318002,'Hermas quercifolia','species'),(318005,318002,'Hermas quinquedentata','species'),(318006,318002,'Hermas sp. Esterhuysen 35492','species'),(318007,46363,'Anginon fruticosum','species'),(318008,46363,'Anginon intermedium','species'),(318009,46363,'Anginon jaarsveldii','species'),(318010,46363,'Anginon pumilum','species'),(318011,46363,'Anginon swellendamense','species'),(318012,46363,'Anginon tenuior','species'),(318013,40688,'Heteromorpha papillosa','species'),(318014,90467,'Polemannia grossulariifolia','species'),(318015,241786,'Pseudocarum','genus'),(318016,318015,'Pseudocarum eminii','species'),(318017,318015,'Pseudocarum laxiflorum','species'),(318018,317985,'Lichtensteinia','genus'),(318019,318018,'Lichtensteinia lacera','species'),(318020,318018,'Lichtensteinia obscura','species'),(318021,318018,'Lichtensteinia sp. Downie 2462','species'),(318022,318018,'Lichtensteinia trifida','species'),(318023,549670,'Notobubon ferulaceum','species'),(318024,549670,'Notobubon galbanum','species'),(318026,549670,'Notobubon pungens','species'),(318027,549665,'Nanobubon strictum','species'),(318028,241792,'Stenosemis','genus'),(318029,318028,'Stenosemis caffra','species'),(318030,191220,'Coriolaceae sp. 3757','species'),(318031,5324,'Trametes sp. 1473','species'),(318032,5324,'Trametes sp. MGGDL','species'),(318033,5324,'Trametes sp. 1522','species'),(318034,5324,'Trametes sp. 1984','species'),(318035,5324,'Trametes sp. 3762','species'),(318036,5324,'Trametes sp. DSM 9795','species'),(318037,5324,'Trametes sp. DSM 11309','species'),(318038,5324,'Trametes sp. Y1006','species'),(318039,5324,'Trametes sp. 3702','species'),(318040,5324,'Trametes sp. DSM 3511','species'),(318041,4581,'Bambusa flexuosa','species'),(318042,4581,'Bambusa hainanensis','species'),(318043,4581,'Bambusa contracta','species'),(318044,4581,'Bambusa membranacea','species'),(318045,4581,'Bambusa nutans','species'),(318046,4581,'Bambusa tuldoides','species'),(318047,4581,'Bambusa chungii','species'),(318048,4581,'Bambusa subaequalis','species'),(318049,4581,'Bambusa sinospinosa','species'),(318050,4581,'Bambusa surrecta','species'),(318051,4581,'Bambusa textilis','species'),(318052,4581,'Bambusa intermedia','species'),(318053,4581,'Bambusa beecheyana','species'),(318054,4581,'Bambusa grandis','species'),(318055,90789,'Gamochaeta purpurea','species'),(318056,748788,'Elephantopus','genus'),(318057,318056,'Elephantopus mollis','species'),(318058,647688,'Ixeridium chinense','species'),(318059,647688,'Ixeridium laevigatum','species'),(318060,3630,'Abutilon indicum','species'),(318061,3990,'Euphorbia thymifolia','species'),(318062,3990,'Euphorbia hirta','species'),(318063,59428,'Gnaphalium affine','species'),(318064,183097,'Wedelia prostrata','species'),(318065,183097,'Wedelia chinensis','species'),(318066,183092,'Tridax procumbens','species'),(318067,4219,'Artemisia indica','species'),(318068,36590,'Xanthium strumarium','species'),(318069,39176,'Prunella asiatica','species'),(318070,15095,'Symplocarpus nabekuraensis','species'),(318071,15095,'Symplocarpus nipponicus','species'),(318072,13289,'Tilletia hyalospora','species'),(318073,5275,'Graphiola sp. WSP 71169','species'),(318074,58758,'Xynobius sp. CXX-2004','species'),(318075,137615,'Amaurochaete','genus'),(318076,318075,'Amaurochaete comata','species'),(318077,300233,'Echinostelium arboreum','species'),(318078,129988,'Blastophaga sp. ZFJ-2005a','species'),(318079,130035,'Wiebesia sp. ZFJ-2005','species'),(318080,129988,'Blastophaga sp. ZFJ-2005b','species'),(318081,129988,'Blastophaga sp. ZFJ-2005c','species'),(318082,84507,'Ceratosolen sp. ZFJ-2005a','species'),(318083,129988,'Blastophaga sp. ZFJ-2005d','species'),(318084,129988,'Blastophaga esquirolianae','species'),(318085,129988,'Blastophaga javana','species'),(318086,84507,'Ceratosolen gravelyi','species'),(318087,84507,'Ceratosolen sp. ZFJ-2005b','species'),(318088,129991,'Dolichoris nervosae','species'),(318089,129993,'Eupristina koningsbergeri','species'),(318090,129993,'Eupristina sp. ZFJ-2005','species'),(318091,130028,'Platyscapa sp. ZFJ-2005a','species'),(318092,130028,'Platyscapa sp. ZFJ-2005b','species'),(318093,130032,'Waterstoniella sp. ZFJ-2005','species'),(318094,44183,'Paragorgia arborea','species'),(318095,44307,'Antipatharian sp. KS-2005','species'),(318096,86579,'Pennatula','genus'),(318097,318096,'Pennatula sp. KS-2005','species'),(318098,44183,'Paragorgia johnsoni','species'),(318099,86531,'Anthomastus sp. KS-2005','species'),(318100,33499,'Neoancistrocrania','genus'),(318101,318100,'Neoancistrocrania norfolki','species'),(318102,4154,'Mimulus repens','species'),(318103,188312,'Glossostigma elatinoides','species'),(318104,188312,'Glossostigma cleistanthum','species'),(318105,188312,'Glossostigma diandrum','species'),(318106,188312,'Glossostigma trichodes','species'),(318107,4154,'Mimulus prostratus','species'),(318108,188308,'Mimulus uvedaliae var. lutea','varietas'),(318109,188320,'Peplidium foecundum','species'),(318110,188320,'Peplidium meulleri','species'),(318111,188320,'Peplidium maritimum','species'),(318112,426030,'Microcarpaea','genus'),(318113,318112,'Microcarpaea minima','species'),(318114,416,'Methylomonas sp. 16a','species'),(318115,5317,'Laccocephalum','genus'),(318116,318115,'Laccocephalum mylittae','species'),(318117,41399,'Diplacus','genus'),(318118,106591,'environmental samples','no rank'),(318119,318118,'uncultured Ensifer sp.','species'),(318120,141948,'environmental samples','no rank'),(318121,318120,'uncultured Thermomonas sp.','species'),(318122,219820,'Haemoproteus sp. HJ','species'),(318123,219820,'Haemoproteus sp. HK','species'),(318124,219820,'Haemoproteus sp. HL','species'),(318125,219829,'Plasmodium sp. PH','species'),(318126,219829,'Plasmodium sp. PI','species'),(318127,87297,'Apicomplexa sp. Cpa1','species'),(318128,87297,'Apicomplexa sp. Cpa2','species'),(318129,87297,'Apicomplexa sp. Zed','species'),(318132,41399,'Elacholoma','genus'),(318133,318132,'Elacholoma sp. Campbell 1762','species'),(318134,188312,'Glossostigma sp. Barker 7277','species'),(318135,188312,'Glossostigma sp. Barker 7471','species'),(318136,4154,'Mimulus sp. Barker 7335','species'),(318137,4154,'Mimulus sp. Barker 8001','species'),(318138,4154,'Mimulus sp. Barker 8004','species'),(318139,188320,'Peplidium sp. Barker 2819','species'),(318140,188320,'Peplidium sp. Barker 7267','species'),(318141,188320,'Peplidium sp. Barker 7281','species'),(318142,188320,'Peplidium sp. Barker 7285','species'),(318143,188320,'Peplidium sp. Barker 7324','species'),(318144,188320,'Peplidium sp. Barker 7357','species'),(318145,188320,'Peplidium sp. Barker 7696','species'),(318146,188320,'Peplidium sp. Chinnock 4620','species'),(318147,224471,'Paucibacter','genus'),(318148,200605,'environmental samples','no rank'),(318149,200604,'environmental samples','no rank'),(318150,198614,'environmental samples','no rank'),(318152,6001,'environmental samples','no rank'),(318153,225580,'Pupoides','genus'),(318154,318153,'Pupoides albilabris','species'),(318155,225580,'Pronesopupa','genus'),(318156,318155,'Pronesopupa acanthinula','species'),(318157,5052,'Aspergillus sp. KACC 41642','species'),(318158,35087,'environmental samples','no rank'),(318159,225580,'Gastrocopta','genus'),(318160,318159,'Gastrocopta armifera','species'),(318161,192073,'Shewanella denitrificans OS217','no rank'),(318163,225577,'Eostrobilops','genus'),(318164,318163,'Eostrobilops nipponica','species'),(318165,145762,'Luchuena','genus'),(318166,318165,'Luchuena reticulata','species'),(318167,56812,'Shewanella frigidimarina NCIMB 400','no rank'),(318168,145762,'Napaeus','genus'),(318169,318168,'Napaeus pruninus','species'),(318170,977778,'Draparnaudia','genus'),(318171,318170,'Draparnaudia singularis','species'),(318172,6020,'environmental samples','no rank'),(318173,1290132,'Pinguiphaedusa','genus'),(318174,318173,'Pinguiphaedusa platydera','species'),(318175,1162417,'Nenia','genus'),(318176,318175,'Nenia tridens','species'),(318177,145426,'Succinea striata','species'),(318178,37093,'environmental samples','no rank'),(318179,145429,'Placostylus eddystonensis','species'),(318180,145548,'Bulimulus guadalupensis','species'),(318181,33829,'environmental samples','no rank'),(318182,145548,'Bulimulus sporadicus','species'),(318183,216368,'Drymaeus','genus'),(318184,318183,'Drymaeus discrepans','species'),(318185,145342,'Amphibulimidae','family'),(318186,318185,'Gaeotis','genus'),(318187,318186,'Gaeotis nigrolineata','species'),(318188,33833,'environmental samples','no rank'),(318189,87873,'Ferussaciidae','family'),(318190,318189,'Ferussacia','genus'),(318191,318190,'Ferussacia fillicula','species'),(318192,33831,'environmental samples','no rank'),(318193,33811,'methanotrophic bacterial endosymbiont of Bathymodiolus azoricus','species'),(318194,145769,'Riebeckia','genus'),(318195,318194,'Riebeckia sp. CMW-2005','species'),(318196,6528,'Atopocochlis','genus'),(318197,318196,'Atopocochlis exarata','species'),(318198,145772,'Coeliaxis','genus'),(318199,318198,'Coeliaxis blandi','species'),(318200,87873,'Thyrophorellidae','family'),(318201,318200,'Thyrophorella','genus'),(318202,318201,'Thyrophorella thomensis','species'),(318203,87874,'Discidae','family'),(318204,318203,'Anguispira','genus'),(318205,318204,'Anguispira alternata','species'),(318207,145737,'Euplecta','genus'),(318208,318207,'Euplecta gardeneri','species'),(318209,145737,'Ratnadvipia','genus'),(318210,318209,'Ratnadvipia sp. CMW-2005','species'),(318211,180085,'Videna','genus'),(318212,318211,'Videna gouldiana','species'),(318213,56130,'Mesodon thyroides','species'),(318214,37471,'environmental samples','no rank'),(318215,56135,'Triodopsis alleni','species'),(318216,213566,'Amphidromus sp. CMW-2005','species'),(318217,977777,'Nipponchloritis','genus'),(318218,318217,'Nipponchloritis bracteatus','species'),(318219,83226,'Thelidomus','genus'),(318220,318219,'Thelidomus asper','species'),(318221,5934,'environmental samples','no rank'),(318222,83226,'Pleurodonte','genus'),(318223,318222,'Pleurodonte sinuata','species'),(318224,145613,'Polydontes lima','species'),(318225,83226,'Zachrysia','genus'),(318226,318225,'Zachrysia auricoma','species'),(318227,83226,'Obba','genus'),(318228,318227,'Obba rota','species'),(318229,5988,'environmental samples','no rank'),(318230,83226,'Moellendorffia','genus'),(318231,318230,'Moellendorffia diminuta','species'),(318232,6533,'Eremina','genus'),(318233,318232,'Eremina desertorum','species'),(318234,120488,'Acusta despecta chinensis','subspecies'),(318235,2896,'environmental samples','no rank'),(318236,89998,'Ezohelix','genus'),(318237,318236,'Ezohelix gainesi','species'),(318238,89998,'Paraegista','genus'),(318239,318238,'Paraegista takahidei','species'),(318240,89998,'Helicostyla','genus'),(318241,318240,'Helicostyla lignaria','species'),(318242,89998,'Chloraea','genus'),(318243,86651,'environmental samples','no rank'),(318244,318242,'Chloraea intorta','species'),(318245,89998,'Trishoplita','genus'),(318246,318245,'Trishoplita hachijoensis','species'),(318247,37104,'environmental samples','no rank'),(318248,248943,'Adenomera sp. AMNH-A 166312','species'),(318249,374087,'Cruziohyla calcarifer','species'),(318250,209674,'Alsodes gargola','species'),(318251,374064,'Aparasphenodon','genus'),(318252,1295189,'Cepolis','genus'),(318253,318252,'Cepolis streatori','species'),(318254,318251,'Aparasphenodon brunoi','species'),(318255,374050,'Aplastodiscus','genus'),(318256,318255,'Aplastodiscus cochranae','species'),(318257,216365,'Sagdoidea','superfamily'),(318258,318257,'Sagdidae','no rank'),(318259,318255,'Aplastodiscus perviridis','species'),(318260,318258,'Sagda','genus'),(318261,318260,'Sagda sp. CMW-2005','species'),(318262,374064,'Argenteohyla','genus'),(318263,318262,'Argenteohyla siemersi','species'),(318264,59819,'Meghimatium','genus'),(318265,318264,'Meghimatium bilineatum','species'),(318266,613056,'Atelognathus','genus'),(318267,318266,'Atelognathus patagonicus','species'),(318268,30346,'Ceratophrys cranwelli','species'),(318269,59819,'Philomycus','genus'),(318270,318269,'Philomycus carolinianus','species'),(318272,374064,'Corythomantis','genus'),(318273,318272,'Corythomantis greeningi','species'),(318274,209667,'Crossodactylus schmidti','species'),(318275,347956,'Untyped Human T-lymphotropic virus','species'),(318276,317312,'Cyclorana australis','species'),(318277,613091,'Edalorhina','genus'),(318278,318277,'Edalorhina perezi','species'),(318279,347956,'Human T-lymphotropic virus 4','species'),(318280,651460,'Yunganastes pluvicanorus','species'),(318281,317317,'Flectonotus sp. CFBH 5720','species'),(318295,8419,'Gastrotheca cf. marsupiata MNK 5286','species'),(318296,8419,'Gastrotheca cornuta','species'),(318298,8419,'Gastrotheca fissipes','species'),(318299,317321,'Hemiphractus helioi','species'),(318300,192744,'Hyalinobatrachium eurygnathum','species'),(318301,318255,'Aplastodiscus eugenioi','species'),(318302,318255,'Aplastodiscus albosignatus','species'),(318303,374069,'Dendropsophus anceps','species'),(318304,317384,'Plectrohyla arborescandens','species'),(318305,318255,'Aplastodiscus arildae','species'),(318306,356303,'Hypsiboas benitezi','species'),(318307,374069,'Dendropsophus berthalutzae','species'),(318308,374069,'Dendropsophus bipunctatus','species'),(318309,317384,'Plectrohyla bistincta','species'),(318310,374069,'Dendropsophus brevifrons','species'),(318312,318255,'Aplastodiscus callipygius','species'),(318313,317384,'Plectrohyla calthula','species'),(318314,318255,'Aplastodiscus cavicola','species'),(318315,374066,'Bokermannohyla martinsi','species'),(318316,374065,'Hyloscirtus charazani','species'),(318317,374082,'Exerodonta chimalapa','species'),(318318,356303,'Hypsiboas crepitans','species'),(318319,317384,'Plectrohyla cyclada','species'),(318320,8421,'Hyla euphorbiacea','species'),(318321,374069,'Dendropsophus giesleri','species'),(318322,8421,'Hyla gratiosa','species'),(318323,356303,'Hypsiboas heilprini','species'),(318324,374067,'Myersiohyla kanaima','species'),(318325,356303,'Hypsiboas lemai','species'),(318326,356303,'Hypsiboas lundii','species'),(318328,356303,'Hypsiboas microderma','species'),(318329,374081,'Ecnomiohyla miliaria','species'),(318330,374084,'Megastomatohyla mixe','species'),(318331,374069,'Dendropsophus miyatai','species'),(318332,356303,'Hypsiboas multifasciatus','species'),(318333,374080,'Charadrahyla nephila','species'),(318334,356303,'Hypsiboas pardalis','species'),(318335,374082,'Exerodonta perkinsi','species'),(318336,374085,'Tlalocohyla picta','species'),(318337,374069,'Dendropsophus rhodopeplus','species'),(318338,356303,'Hypsiboas roraima','species'),(318339,374069,'Dendropsophus rubicundulus','species'),(318340,374069,'Dendropsophus sanborni','species'),(318341,8421,'Hyla savignyi','species'),(318342,356303,'Hypsiboas semilineatus','species'),(318343,374069,'Dendropsophus seniculus','species'),(318345,356303,'Hypsiboas nympha','species'),(318346,356303,'Hypsiboas sp. CWM 19512','species'),(318347,374066,'Bokermannohyla sp. CFBH 5766','species'),(318348,374066,'Bokermannohyla sp. CFBH 5917','species'),(318350,374066,'Bokermannohyla aff. alvarengai CFBH 5652','species'),(318352,374067,'Myersiohyla inparquesi','species'),(318353,356303,'Hypsiboas latistriatus','species'),(318354,374066,'Bokermannohyla aff. pseudopseudis CFBH 5642','species'),(318355,356303,'Hypsiboas aff. semiguttatus MACN 37794','species'),(318356,317384,'Plectrohyla aff. thorectes JAC 2224','species'),(318357,192736,'Scinax uruguayus','species'),(318358,374069,'Dendropsophus walfordi','species'),(318359,8421,'Hyla walkeri','species'),(318360,318255,'Aplastodiscus weygoldti','species'),(318361,374082,'Exerodonta xera','species'),(318362,192732,'Hylomantis','genus'),(318363,318362,'Hylomantis granulosa','species'),(318364,613061,'Limnomedusa','genus'),(318365,318364,'Limnomedusa macroglossa','species'),(318366,8370,'Litoria freycineti','species'),(318367,8370,'Litoria meiriana','species'),(318368,43557,'Pseudis laevis','species'),(318369,43557,'Pseudis limellum','species'),(318370,47581,'Melanophryniscus klappenbachi','species'),(318371,95142,'Nyctimystes narinosus','species'),(318372,152498,'Osteocephalus cabrerai','species'),(318373,317308,'Osteopilus vastus','species'),(318374,248880,'Trachycephalus hadroceps','species'),(318375,248880,'Trachycephalus mesophaeus','species'),(318376,248880,'Trachycephalus resinifictrix','species'),(318377,248866,'Phrynopus sp. AMNH-A 165108','species'),(318378,317378,'Phyllodytes luteolus','species'),(318379,317378,'Phyllodytes sp. MRT6144','species'),(318380,8392,'Phyllomedusa tetraploidea','species'),(318381,317384,'Plectrohyla glandulosa','species'),(318382,317384,'Plectrohyla matudai','species'),(318383,43557,'Pseudis minuta','species'),(318384,30348,'Pseudophryne bibroni','species'),(318385,317389,'Ptychohyla euthysanota','species'),(318386,317389,'Ptychohyla leonhardschultzei','species'),(318387,317389,'Ptychohyla sp. JAC 21606','species'),(318388,317389,'Ptychohyla zophodes','species'),(318389,192736,'Scinax acuminatus','species'),(318390,192736,'Scinax berthae','species'),(318391,192736,'Scinax boulengeri','species'),(318393,192736,'Scinax fuscovarius','species'),(318394,192736,'Scinax nasicus','species'),(318395,192736,'Scinax squalirostris','species'),(318396,192736,'Scinax staufferi','species'),(318397,44371,'Smilisca puma','species'),(318398,279983,'Sphaenorhynchus dorisae','species'),(318399,317399,'Stefania schuberti','species'),(318400,93484,'Telmatobius sibiricus','species'),(318401,248880,'Trachycephalus nigromaculatus','species'),(318402,374064,'Nyctimantis','genus'),(318403,318402,'Nyctimantis rugiceps','species'),(318404,95142,'Nyctimystes pulcher','species'),(318405,192732,'Phasmahyla','genus'),(318406,318405,'Phasmahyla cochranae','species'),(318407,318405,'Phasmahyla guttata','species'),(318408,613091,'Pleurodema','genus'),(318409,318408,'Pleurodema brachyops','species'),(318410,613091,'Pseudopaludicola','genus'),(318411,318410,'Pseudopaludicola falcipes','species'),(318412,374064,'Tepuihyla','genus'),(318413,318412,'Tepuihyla edelcae','species'),(318414,374051,'Xenohyla','genus'),(318415,318414,'Xenohyla truncata','species'),(318416,359947,'Dwarf sperm whale gammaherpesvirus','no rank'),(318417,359947,'Bottlenose dolphin gammaherpesvirus','no rank'),(318418,229259,'Epicephala sp. E216AK','species'),(318419,107323,'Atlantic bottlenose dolphin alphaherpesvirus','no rank'),(318420,88875,'environmental samples','no rank'),(318421,318420,'uncultured Ferribacterium sp.','species'),(318422,286,'Pseudomonas sp. IHBT1','species'),(318423,29012,'Araneus gemmoides','species'),(318424,1763,'Mycobacterium rufum','species'),(318425,1763,'Mycobacterium aromaticivorans','species'),(318426,32008,'Burkholderia sp. C3','species'),(318427,1663,'Arthrobacter sp. P1-1','species'),(318428,28105,'Sinorhizobium sp. C4-2005','species'),(318429,570,'Klebsiella sp. XW111','species'),(318430,547,'Enterobacter sp. XW110','species'),(318432,547,'Enterobacter sp. XW122','species'),(318433,53335,'Pantoea sp. XW124','species'),(318434,53355,'Terrabacter terrae','species'),(318436,5394,'environmental samples','no rank'),(318437,318436,'uncultured Paxillaceae','species'),(318438,257793,'uncultured Helotiaceae','species'),(318440,147546,'environmental samples','no rank'),(318441,318440,'uncultured Elaphomycetaceae','species'),(318442,13215,'Piper pilibracteum','species'),(318443,195135,'Veronica panormitana subsp. baradostensis','subspecies'),(318444,46322,'Luzula luzuloides','species'),(318445,13578,'Juncus inflexus','species'),(318446,52834,'Leycesteria sp. Boufford et al. 44597','species'),(318447,49606,'Lonicera heteroloba','species'),(318448,13701,'Symphoricarpos occidentalis','species'),(318449,78752,'Diuris aff. chryseopsis ZFS-2005-1','species'),(318450,78752,'Diuris orientis','species'),(318451,78752,'Diuris pardina','species'),(318452,78752,'Diuris aff. chryseopsis ZFS-2005-2','species'),(318453,78752,'Diuris dendrobioides','species'),(318454,78752,'Diuris fragrantissima','species'),(318455,78752,'Diuris chryseopsis','species'),(318456,657,'Photobacterium kishitanii','species'),(318457,6732,'Palinurus mauritanicus','species'),(318458,50861,'Parasitodiplogaster','genus'),(318459,318458,'Parasitodiplogaster citrinema','species'),(318460,318458,'Parasitodiplogaster laevigata','species'),(318461,109424,'Liolaemus monticola monticola','subspecies'),(318462,318458,'Parasitodiplogaster maxinema','species'),(318463,318458,'Parasitodiplogaster popenema','species'),(318464,1485,'Clostridium sulfidigenes','species'),(318465,1485,'Clostridium boliviensis','species'),(318466,318458,'Parasitodiplogaster sp. 239','species'),(318467,318458,'Parasitodiplogaster trigonema','species'),(318468,54124,'Koerneria','genus'),(318469,318468,'Koerneria sp. 228','species'),(318470,221459,'Liolaemus sp. JCO169','species'),(318471,221459,'Liolaemus sp. JCO163','species'),(318472,221459,'Liolaemus sp. JCO182','species'),(318474,55873,'Philometra','genus'),(318475,318474,'Philometra obturans','species'),(318476,45456,'Algidimarina','genus'),(318477,55872,'Dracunculidae','family'),(318478,318477,'Dracunculus','genus'),(318479,318478,'Dracunculus medinensis','species'),(318480,318476,'Algidimarina propionica','species'),(318481,496430,'Algorimarina butyrica','species'),(318482,318478,'Dracunculus oesophageus','species'),(318483,306273,'Orconectes packardi','species'),(318484,316257,'Phlomis composita','species'),(318485,1386,'Bacillus sp. 4','species'),(318486,306273,'Orconectes incomptus','species'),(318487,2093,'Mycoplasma sp. \'feline hemotropic Switzerland\'','species'),(318488,61490,'Orconectes australis australis','subspecies'),(318489,60964,'Cambarus gentryi','species'),(318490,298333,'Avirulent turkey hemorrhagic enteritis virus','no rank'),(318493,555369,'Arcellinida','order'),(318495,8114,'Cichlasoma tuyrense','species'),(318496,8114,'Cichlasoma punctatum','species'),(318500,8114,'Cichlasoma atromaculatum','species'),(318505,762640,'Cryptoheros panamensis','species'),(318506,318493,'Arcellina','suborder'),(318509,318506,'Microchlamyiidae','family'),(318512,318506,'Arcellidae','family'),(318516,318493,'Difflugina','suborder'),(318517,318493,'Phryganellina','suborder'),(318521,318516,'Centropyxidae','family'),(318523,318516,'Heleoperidae','family'),(318524,63182,'Tomocichla underwoodi','species'),(318525,318523,'Heleopera','genus'),(318526,318525,'Heleopera sphagni','species'),(318527,318521,'Centropyxis','genus'),(318528,318527,'Centropyxis laevigata','species'),(318529,318559,'Heroini','tribe'),(318530,318516,'Hyalospheniidae','family'),(318531,318530,'Hyalosphenia','genus'),(318532,318531,'Hyalosphenia papilio','species'),(318533,318516,'Trigonopyxidae','family'),(318534,318533,'Trigonopyxis','genus'),(318535,318534,'Trigonopyxis arcula','species'),(318537,318530,'Nebela','genus'),(318538,318537,'Nebela tincta','species'),(318539,318538,'Nebela tincta var. major','varietas'),(318540,318512,'Arcella','genus'),(318541,318540,'Arcella artocrea','species'),(318542,318516,'Plagiopyxidae','family'),(318543,318542,'Bullinularia','genus'),(318544,318543,'Bullinularia indica','species'),(318545,8113,'Etroplinae','subfamily'),(318546,319095,'Pseudocrenilabrinae','subfamily'),(318547,319056,'Retroculinae','subfamily'),(318548,319056,'Cichlinae','subfamily'),(318549,319095,'Heterochromidinae','subfamily'),(318550,119947,'Ulocladium sp. FMC1','species'),(318551,109940,'Amolops loloensis','species'),(318552,319056,'Astronotinae','subfamily'),(318553,319056,'Geophaginae','subfamily'),(318554,318553,'Acarichthyini','tribe'),(318555,109940,'Amolops sp. YJ-2005','species'),(318556,318553,'Crenicaratini','tribe'),(318557,318553,'Geophagini','tribe'),(318558,686606,'Tupaia virus','species'),(318559,319056,'Cichlasomatinae','subfamily'),(318560,318559,'Cichlasomatini','tribe'),(318561,318559,'Acaroniini','tribe'),(318562,138949,'Human enterovirus 79','no rank'),(318563,138949,'Enterovirus B80','no rank'),(318564,138949,'Human enterovirus 81','no rank'),(318565,138949,'Human enterovirus 82','no rank'),(318566,138949,'Enterovirus B83','no rank'),(318567,138949,'Enterovirus B84','no rank'),(318568,138949,'Enterovirus B85','no rank'),(318569,138949,'Enterovirus B86','no rank'),(318570,138949,'Enterovirus B87','no rank'),(318571,138949,'Human enterovirus 88','no rank'),(318572,138951,'Human enterovirus 94','no rank'),(318573,138949,'Human enterovirus 95','no rank'),(318574,108626,'Aprostocetus sp. TAR-2005a','species'),(318575,108626,'Aprostocetus sp. TAR-2005b','species'),(318577,161196,'Inostemma horni','species'),(318579,318587,'Platygaster','genus'),(318580,318579,'Platygaster striaticollis','species'),(318581,318529,'Australoheros','genus'),(318582,318581,'Australoheros tembe','species'),(318583,933952,'Andinoacara coeruleopunctatus','species'),(318585,61818,'Amphilophus calobrensis','species'),(318586,266,'Paracoccus denitrificans PD1222','no rank'),(318587,81078,'Platygastrinae','subfamily'),(318588,318587,'Synopeas','genus'),(318589,318588,'Synopeas varipes','species'),(318590,318588,'Synopeas pennsylvanicum','species'),(318591,81078,'Sceliotrachelinae','subfamily'),(318592,280050,'Psittacine adenovirus 1','species'),(318593,10658,'Enterobacteria phage L17','no rank'),(318594,10658,'Enterobacteria phage PR3','no rank'),(318595,10658,'Enterobacteria phage PR4','no rank'),(318596,10658,'Enterobacteria phage PR5','no rank'),(318598,9425,'Tonatia sp. ECT-2005','species'),(318599,5369,'Boletus pruinatus','species'),(318600,5369,'Boletus ferrugineus','species'),(318601,34451,'Cortinarius casimiri','species'),(318602,34451,'Cortinarius cf. decipiens','species'),(318603,34451,'Cortinarius cf. iliopodius','species'),(318604,71953,'Inocybe cf. glabripes','species'),(318605,71953,'Inocybe fraudans','species'),(318606,34451,'Cortinarius cf. sertipes','species'),(318607,34451,'Cortinarius diasemospermus','species'),(318608,34451,'Cortinarius praestigiosus','species'),(318609,56489,'Thelephora caryophyllea','species'),(318610,56494,'Tomentella cf. sublilacina','species'),(318611,104397,'Epicoccum sp. 04MIN BR','species'),(318612,104397,'Epicoccum sp. 04MIN C1','species'),(318613,104397,'Epicoccum sp. 04MIN C2','species'),(318614,45301,'Lewia sp. 04MIN C3','species'),(318615,104397,'Epicoccum sp. 04MIN CR','species'),(318616,55170,'Didymella sp. 04ING A1','species'),(318617,50729,'Ampelomyces sp. 04ING AR','species'),(318618,191325,'Apiosporina sp. 04ING B1','species'),(318619,104397,'Epicoccum sp. 04ING B2','species'),(318620,4830,'Mucor sp. 04ING C1','species'),(318621,45301,'Lewia sp. 04NIE B2','species'),(318622,104397,'Epicoccum sp. 04ING D','species'),(318623,78388,'Coniothyrium sp. 04ING D1','species'),(318624,5598,'Alternaria sp. 04ING D2','species'),(318625,5579,'Aureobasidium sp. 04ING D4','species'),(318626,5179,'Sclerotinia sp. 04ING D5','species'),(318627,5179,'Sclerotinia sp. 04TRU A1','species'),(318628,50729,'Ampelomyces sp. 04TRU A2','species'),(318629,5179,'Sclerotinia sp. 04TRU A3','species'),(318630,50729,'Ampelomyces sp. 04TRU AR','species'),(318631,5498,'Cladosporium sp. 04TRU B','species'),(318632,5598,'Alternaria sp. 04NIE C','species'),(318633,5598,'Alternaria sp. 04TRU B1','species'),(318634,45301,'Lewia sp. 04TRU B2','species'),(318635,55170,'Didymella sp. 04TRU B22','species'),(318636,104397,'Epicoccum sp. 04TRU BR1','species'),(318637,104397,'Epicoccum sp. 04TRU BR2','species'),(318638,5073,'Penicillium sp. 04TRU C1','species'),(318639,104397,'Epicoccum sp. 04TRU D2','species'),(318640,5073,'Penicillium sp. 04MIT A','species'),(318641,45301,'Lewia sp. 04MIT A1','species'),(318642,45132,'Botryosphaeria sp. 04MIT A2','species'),(318643,4830,'Mucor sp. 04NIE D','species'),(318644,45301,'Lewia sp. 04MIT B1','species'),(318645,5598,'Alternaria sp. 04MIT B2','species'),(318646,5579,'Aureobasidium sp. 04MIT B3','species'),(318647,104397,'Epicoccum sp. 04MIT BR','species'),(318648,45301,'Lewia sp. 04MIT C1','species'),(318649,5579,'Aureobasidium sp. 04MIT C2','species'),(318650,5598,'Alternaria sp. 04MIT D2','species'),(318651,104397,'Epicoccum sp. 04MIT D3','species'),(318652,45301,'Lewia sp. 04MIT D4','species'),(318653,5498,'Cladosporium sp. 04MIT E','species'),(318654,5598,'Alternaria sp. 04NIE E','species'),(318655,4830,'Mucor sp. 04M 155','species'),(318656,5573,'Rhizoctonia sp. 04M 156','species'),(318657,4855,'Mortierella sp. 04M 158','species'),(318658,64644,'Actinomucor sp. 04M 159','species'),(318659,5506,'Fusarium sp. 04M 160','species'),(318660,4830,'Mucor sp. 04M 1','species'),(318661,104397,'Epicoccum sp. 04M 5','species'),(318662,5506,'Fusarium sp. 04M 2S','species'),(318663,104397,'Epicoccum sp. 04M R','species'),(318664,5598,'Alternaria sp. 04NIE E1','species'),(318665,5598,'Alternaria sp. 04NIE E2','species'),(318666,50729,'Ampelomyces sp. 04MIN A2','species'),(318667,5598,'Alternaria sp. 04MIN B2','species'),(318668,104397,'Epicoccum sp. 04MIN B3','species'),(318669,5106,'Verticillium sp. 04M 157','species'),(318672,8114,'Cichlasoma taenia','species'),(318675,64094,'Theraps wesseli','species'),(318676,318581,'Australoheros facetus','species'),(318677,61810,'Nandopsis haitiensis','species'),(318678,766733,'Scheffersomyces lignicola','species'),(318680,61818,'Amphilophus lyonsi','species'),(318681,762639,'Cryptoheros nanoluteus','species'),(318682,7372,'Calliphora n. sp. ABTC78478','species'),(318683,441,'Gluconobacter albidus','species'),(318684,7384,'Sarcorohdendrofia','subgenus'),(318685,318684,'Sarcophaga impatiens','species'),(318686,318684,'Sarcophaga praedatrix','species'),(318687,7374,'Lucilia papuensis','species'),(318688,7372,'Calliphora centralis','species'),(318689,7372,'Calliphora fallax','species'),(318690,7372,'Calliphora fulvicoxa','species'),(318691,7372,'Calliphora fuscofemorata','species'),(318692,7372,'Calliphora gilesi','species'),(318693,7372,'Calliphora macleayi','species'),(318694,7372,'Calliphora nigrithorax','species'),(318695,7372,'Calliphora ochracea','species'),(318696,7372,'Calliphora sternalis','species'),(318697,318696,'Calliphora sternalis sternalis','subspecies'),(318698,7372,'Calliphora varifrons','species'),(318699,45449,'Chrysomya flavifrons','species'),(318700,45449,'Chrysomya incisuralis','species'),(318701,45449,'Chrysomya latifrons','species'),(318702,45449,'Chrysomya nigripes','species'),(318703,45449,'Chrysomya saffranea','species'),(318704,195106,'Hemipyrellia fergusoni','species'),(318705,5015,'Cochliobolus nodulosus','species'),(318706,5015,'Cochliobolus pallescens','species'),(318708,5021,'Leptosphaeria coniothyrium','species'),(318709,55172,'Leptosphaerulina argentinensis','species'),(318710,55172,'Leptosphaerulina australis','species'),(318711,301206,'Macroventuria wentii','species'),(318712,28557,'Pleospora bjoerlingii','species'),(318713,28557,'Pleospora halophila','species'),(318714,28557,'Pleospora leptosphaerulinoides','species'),(318715,715308,'Murispora rubicunda','species'),(318716,5027,'Pyrenophora dictyoides','species'),(318718,5027,'Pyrenophora tetrarrhenae','species'),(318719,163245,'Wettsteinina dryadis','species'),(318720,163245,'Wettsteinina macrotheca','species'),(318721,163245,'Wettsteinina pachyasca','species'),(318722,301201,'Helicomyces macrofilamentosus','species'),(318723,147565,'Letendraea padouk','species'),(318724,43217,'Tubeufia cylindrothecia','species'),(318725,43217,'Tubeufia paludosa','species'),(318726,63182,'Tomocichla sp. Rio Viento','species'),(318727,909627,'Sagiolechia','genus'),(318730,64094,'Theraps lentiginosus','species'),(318731,40595,'Hypocenomyce','genus'),(318734,291023,'Arctomia','genus'),(318736,63179,'Paraneetroplus argenteus','species'),(318737,56478,'Boreoplaca','genus'),(318738,63179,'Paraneetroplus melanurus','species'),(318739,63179,'Theraps heterospilus','species'),(318740,291600,'Phlyctis','genus'),(318741,63164,'Caquetaia sp. Rio Magdalena','species'),(318742,318529,'Mayaheros','genus'),(318743,8114,'Cichlasoma urophthalmum','species'),(318744,157478,'Phylliscum','genus'),(318745,39933,'Pycnora','genus'),(318746,61801,'Thorichthys sp. \'firemouth\'','species'),(318747,64094,'Theraps godmanni','species'),(318748,64094,'Theraps microphthalmus','species'),(318749,61818,'Amphilophus hogaboomorum','species'),(318750,189476,'Timdalia','genus'),(318751,45153,'Westerdykella ornata','species'),(318752,88747,'Acarospora molybdina','species'),(318753,318734,'Arctomia delicatula','species'),(318755,170003,'Aspicilia izcoana','species'),(318756,318737,'Boreoplaca ultrafrigida','species'),(318757,104247,'Candelariella aurella','species'),(318758,200972,'Fuscidea mollis','species'),(318759,318731,'Hypocenomyce friesii','species'),(318760,318731,'Hypocenomyce scalaris','species'),(318762,318740,'Phlyctis agelaea','species'),(318763,247143,'Pleopsidium flavum','species'),(318764,318745,'Pycnora sorophora','species'),(318765,318745,'Pycnora xanthococca','species'),(318766,88641,'Rhizocarpon sphaerosporum','species'),(318767,909628,'Rhexophiale rhexoblephara','species'),(318768,286401,'Sarcogyne privigna','species'),(318769,318750,'Timdalia intricata','species'),(318770,87270,'Umbilicaria arctica','species'),(318771,57079,'Chaenothecopsis viridialba','species'),(318772,65493,'Arabella semimaculata','species'),(318773,311533,'Diopatra aciculata','species'),(318774,318744,'Phylliscum demangeonii','species'),(318775,65492,'Drilonereis','genus'),(318776,318775,'Drilonereis longa','species'),(318777,206791,'Amphistomus trispiculatus','species'),(318778,206791,'Amphistomus speculifer','species'),(318779,206791,'Amphistomus primonactus','species'),(318780,206791,'Amphistomus sp. near speculifer DJC-2005','species'),(318781,1272142,'Cardiothorax','genus'),(318782,318781,'Cardiothorax cordicollis','species'),(318783,318781,'Cardiothorax femoratus','species'),(318784,318781,'Cardiothorax sp. near longipes DJC-2005','species'),(318785,206855,'Diorygopyx incomptus','species'),(318786,206855,'Diorygopyx niger','species'),(318787,206887,'Lepanus bidentatus','species'),(318788,206887,'Lepanus politus','species'),(318789,104719,'Ninoe','genus'),(318790,318789,'Ninoe nigripes','species'),(318791,65492,'Oenone','genus'),(318792,318791,'Oenone fulgida','species'),(318793,271768,'Onuphis elegans','species'),(318795,1272142,'Seirotrana','genus'),(318796,318795,'Seirotrana annulipes','species'),(318797,166331,'Onthophagus auritus','species'),(318798,166331,'Onthophagus mammillatus','species'),(318799,166331,'Onthophagus neostenocerus','species'),(318800,166331,'Onthophagus pronus','species'),(318801,166331,'Onthophagus pugnax','species'),(318802,166331,'Onthophagus sydneyensis','species'),(318803,166331,'Onthophagus turrbal','species'),(318804,188461,'Parougia sp. THS-2005','species'),(318805,73379,'Eunice tenuis','species'),(318806,65492,'Driloneris','genus'),(318807,318806,'Driloneris longa','species'),(318808,46593,'Acholoe','genus'),(318809,318808,'Acholoe astericola','species'),(318810,104728,'Neoleanira','genus'),(318811,318810,'Neoleanira tetragona','species'),(318812,45664,'Palmyra','genus'),(318813,318812,'Palmyra aurifera','species'),(318814,55700,'Panthalis','genus'),(318815,318814,'Panthalis oerstedi','species'),(318816,62636,'Entyloma arnicale','species'),(318817,62636,'Entyloma fergussonii','species'),(318818,222012,'Pholoe baltica','species'),(318819,107808,'Anisogomphus','genus'),(318820,318819,'Anisogomphus maacki','species'),(318821,58913,'Tilletiopsis sp. TUB 012103','species'),(318822,58913,'Tilletiopsis sp. TUB 012104','species'),(318823,257044,'Davidius moiwanus','species'),(318824,318823,'Davidius moiwanus sawanoi','subspecies'),(318825,318823,'Davidius moiwanus moiwanus','subspecies'),(318826,318823,'Davidius moiwanus taruii','subspecies'),(318827,257044,'Davidius fujiama','species'),(318828,257044,'Davidius lunatus','species'),(318829,148303,'Magnaporthe oryzae','species'),(318830,265005,'Amphisphaeriaceae sp. CBS 114908','species'),(318831,347814,'Cetacean poxvirus 2','species'),(318832,77702,'Metalimnadia','genus'),(318833,318832,'Metalimnadia serratura','species'),(318834,32613,'Berrimah virus','species'),(318835,349172,'Kimberley virus','species'),(318836,32613,'Kotonkan virus','species'),(318837,76657,'Naevala','genus'),(318838,318837,'Naevala minutissima','species'),(318839,47743,'Dasyscyphus','genus'),(318840,349165,'Humpty doo virus','species'),(318841,318839,'Dasyscyphus fuscescens','species'),(318842,349165,'Charleville virus','species'),(318843,349165,'Almpiwar virus','species'),(318844,1299306,'Tibrogargan virus','species'),(318845,200399,'Parry Creek virus','species'),(318846,686606,'Ngaingan virus','species'),(318847,306280,'Orconectes sp. JB-2005','species'),(318848,380441,'Le Dantec virus','species'),(318849,380437,'Fukuoka virus','species'),(318850,327822,'Perinet virus','species'),(318852,349165,'Oak-Vale virus','species'),(318854,686606,'Wongabel virus','species'),(318855,148311,'Dicarpella','genus'),(318857,318855,'Dicarpella dryina','species'),(318858,307520,'Cylindrium','genus'),(318859,318858,'Cylindrium elongatum','species'),(318860,371109,'Pleurophoma','genus'),(318862,112497,'Ramularia sp. CBS 115936','species'),(318863,112497,'Ramularia sp. CBS 116066','species'),(318864,112497,'Ramularia sp. CBS 116068','species'),(318865,5498,'Cladosporium sp. CBS 115933','species'),(318866,5498,'Cladosporium sp. CBS 115985','species'),(318867,5498,'Cladosporium sp. CBS 115972','species'),(318868,89443,'fungal sp. CBS 116067','species'),(318869,54695,'Helotiales sp. CBS 115937','species'),(318870,5179,'Sclerotinia sp. CBS 115977','species'),(318872,265005,'Amphisphaeriaceae sp. CBS 115140','species'),(318873,33198,'Drechslera sp. CBS 115307','species'),(318875,4550,'Secale cereale subsp. rigidum','subspecies'),(318876,4550,'Secale cereale subsp. tetraploidum','subspecies'),(318877,4346,'Rhododendron maddenii','species'),(318878,4346,'Rhododendron subsessile','species'),(318879,4346,'Rhododendron abietifolium','species'),(318880,4346,'Rhododendron malayanum','species'),(318881,4346,'Rhododendron apoanum','species'),(318882,4346,'Rhododendron aequabile','species'),(318883,4346,'Rhododendron baenitzianum','species'),(318884,4346,'Rhododendron aff. alternans GKB-2005','species'),(318885,4346,'Rhododendron burttii','species'),(318886,4346,'Rhododendron euonymifolium','species'),(318887,4346,'Rhododendron eymae','species'),(318888,4346,'Rhododendron maius','species'),(318889,4346,'Rhododendron nanophyton','species'),(318890,4346,'Rhododendron polyanthemum','species'),(318891,4346,'Rhododendron pudorinum','species'),(318892,4346,'Rhododendron citrinum','species'),(318893,4346,'Rhododendron gardenia','species'),(318894,4346,'Rhododendron goodenoughii','species'),(318895,4346,'Rhododendron rhodopus','species'),(318896,4346,'Rhododendron inundatum','species'),(318897,4346,'Rhododendron intranervatum','species'),(318898,4346,'Rhododendron kochii','species'),(318899,4346,'Rhododendron lowii','species'),(318900,4346,'Rhododendron meliphagidum','species'),(318901,4346,'Rhododendron multinervium','species'),(318902,4346,'Rhododendron robinsonii','species'),(318903,4346,'Rhododendron sarcodes','species'),(318904,4346,'Rhododendron taxifolium','species'),(318905,4346,'Rhododendron vanvuurenii','species'),(318906,4346,'Rhododendron solitarium','species'),(318907,4346,'Rhododendron spondylophyllum','species'),(318908,4346,'Rhododendron sumatranum','species'),(318909,4346,'Rhododendron womersleyi','species'),(318910,4346,'Rhododendron pubigermen','species'),(318911,4346,'Rhododendron phaeochitum','species'),(318912,4346,'Rhododendron vitis-idaea','species'),(318915,147369,'Tristachyideae','tribe'),(318916,318915,'Loudetia','genus'),(318917,318916,'Loudetia simplex','species'),(318918,147369,'Chasmanthieae','tribe'),(318919,318918,'Bromuniola','genus'),(318920,318919,'Bromuniola gossweileri','species'),(318921,147370,'Micrairoideae','subfamily'),(318923,147369,'Zeugiteae','tribe'),(318924,318923,'Pohlidium','genus'),(318925,318924,'Pohlidium petiolatum','species'),(318952,219399,'Arundoclaytonia','genus'),(318953,318952,'Arundoclaytonia dissimilis','species'),(318954,147426,'Megastachya','genus'),(318955,318954,'Megastachya mucronata','species'),(318956,65970,'Aristida purpurea var. curvifolia','varietas'),(318957,38734,'Chasmanthium curvifolium','species'),(318960,38725,'Zeugites americanus','species'),(318961,38725,'Zeugites capillaris','species'),(318962,38725,'Zeugites hackelii','species'),(318963,318960,'Zeugites americanus var. mexicanus','varietas'),(318964,38725,'Zeugites munroanus','species'),(318965,318960,'Zeugites americanus var. pringlei','varietas'),(318966,38725,'Zeugites sagittatus','species'),(318968,4015,'Bursera tonkinensis','species'),(318969,43868,'Commiphora aprevalii','species'),(318970,43868,'Commiphora brevicalyx','species'),(318971,43868,'Commiphora campestris','species'),(318972,43868,'Commiphora ciliata','species'),(318973,43868,'Commiphora falcata','species'),(318974,43868,'Commiphora grandifolia','species'),(318975,43868,'Commiphora guillauminii','species'),(318976,43868,'Commiphora kataf','species'),(318977,43868,'Commiphora kerstingii','species'),(318978,43868,'Commiphora laxecymigera','species'),(318979,43868,'Commiphora cf. mafaidoha Phillipson 2593','species'),(318980,43868,'Commiphora mahafaliensis','species'),(318981,43868,'Commiphora marlothii','species'),(318982,43868,'Commiphora myrrha','species'),(318983,43868,'Commiphora neglecta','species'),(318984,43868,'Commiphora pseudopaolii','species'),(318985,43868,'Commiphora orbicularis','species'),(318986,43868,'Commiphora pedunculata','species'),(318987,43868,'Commiphora sphaerocarpa','species'),(318988,43868,'Commiphora stolonifera','species'),(318989,43868,'Commiphora tetramera','species'),(318990,43868,'Commiphora unilobata','species'),(318991,43868,'Commiphora wildii','species'),(318992,246353,'Commiphora edulis subsp. boiviniana','subspecies'),(318993,246354,'Commiphora eminii subsp. zimmermannii','subspecies'),(318994,43868,'Commiphora mafaidoha','species'),(318995,29278,'Cloning vector pBS.EGFP-MT-CK2A','species'),(318996,374,'Bradyrhizobium sp. WSM1743','species'),(318997,374,'Bradyrhizobium sp. WSM1790','species'),(318998,374,'Bradyrhizobium sp. WSM2458','species'),(318999,374,'Bradyrhizobium sp. WSM2159','species'),(319000,374,'Bradyrhizobium sp. 4S16','species'),(319001,374,'Bradyrhizobium sp. BDV5325','species'),(319002,374,'Bradyrhizobium sp. BDV5029','species'),(319003,374,'Bradyrhizobium sp. WSM1253','species'),(319004,374,'Bradyrhizobium sp. WSM1735','species'),(319005,374,'Bradyrhizobium sp. WSM2156','species'),(319006,374,'Bradyrhizobium sp. VK7','species'),(319007,374,'Bradyrhizobium sp. 1S20','species'),(319008,374,'Bradyrhizobium sp. 3S16','species'),(319009,374,'Bradyrhizobium sp. WSM866','species'),(319010,374,'Bradyrhizobium sp. 5S10','species'),(319011,374,'Bradyrhizobium sp. WSM2157','species'),(319012,374,'Bradyrhizobium sp. WSM2148','species'),(319013,374,'Bradyrhizobium sp. WSM2151','species'),(319014,374,'Bradyrhizobium sp. WSM2152','species'),(319015,374,'Bradyrhizobium sp. WSM2153','species'),(319016,374,'Bradyrhizobium sp. WSM2154','species'),(319017,374,'Bradyrhizobium sp. WSM471','species'),(319018,374,'Bradyrhizobium sp. 2S9','species'),(319019,374,'Bradyrhizobium sp. WSM469','species'),(319020,374,'Bradyrhizobium sp. WSM2155','species'),(319021,374,'Bradyrhizobium sp. BDV5057','species'),(319022,374,'Bradyrhizobium sp. BDV5493','species'),(319023,374,'Bradyrhizobium sp. WU140','species'),(319024,374,'Bradyrhizobium sp. WU8','species'),(319025,374,'Bradyrhizobium sp. WSM468','species'),(319026,374,'Bradyrhizobium sp. WSM1420','species'),(319027,374,'Bradyrhizobium sp. W72','species'),(319028,374,'Bradyrhizobium sp. A13','species'),(319029,374,'Bradyrhizobium sp. WSM2149','species'),(319030,374,'Bradyrhizobium sp. WSM2150','species'),(319031,61838,'Rachovia brevis','species'),(319032,61838,'Rachovia pyropunctata','species'),(319033,61838,'Rachovia hummelincki','species'),(319034,52669,'Austrofundulus myersi','species'),(319035,52669,'Austrofundulus guajira','species'),(319036,52669,'Austrofundulus leoni','species'),(319037,52669,'Austrofundulus leohoignei','species'),(319038,52669,'Austrofundulus rupununi','species'),(319039,12618,'Chicken anemia virus (Nobilis P4 vaccine)','no rank'),(319040,4797,'Pythium phragmitis','species'),(319042,318546,'Ectodini','tribe'),(319047,36866,'Enterobacteriaceae bacterium CCUG 49713','species'),(319048,2132,'environmental samples','no rank'),(319049,319048,'uncultured Spiroplasma sp.','species'),(319050,768,'environmental samples','no rank'),(319051,319050,'uncultured Anaplasma sp.','species'),(319052,1386,'Bacillus sp. CCUG 49717','species'),(319053,40298,'Bacillales bacterium CCUG 49712','species'),(319054,53457,'Janibacter anophelis','species'),(319055,45359,'Pseudomonas sp. CCUG 49716','species'),(319056,8113,'New World cichlids','no rank'),(319057,318546,'Tropheini','tribe'),(319058,318546,'Haplochromini','tribe'),(319059,318546,'Limnochromini','tribe'),(319060,318546,'Tilapiini','tribe'),(319061,46452,'Thelebolus microsporus','species'),(319062,46452,'Thelebolus globosus','species'),(319063,173697,'Protium krukoffii','species'),(319064,318546,'Greenwoodochromini','tribe'),(319065,5369,'Boletus cf. ferrugineus KF02-45','species'),(319066,318546,'Perissodini','tribe'),(319067,318546,'Cyphotilapiini','tribe'),(319068,318546,'Eretmodini','tribe'),(319069,318546,'Lamprologini','tribe'),(319070,318546,'Cyprichromini','tribe'),(319071,318546,'Tylochromini','tribe'),(319072,318546,'Bathybatini','tribe'),(319073,318546,'Benthochromini','tribe'),(319074,318546,'Boulengerochromini','tribe'),(319076,318546,'Hemichromini','tribe'),(319077,318546,'Chromidotilapiini','tribe'),(319078,27977,'Nosema plutellae','species'),(319079,27977,'Nosema sp. PX1','species'),(319080,81838,'Bathyphantes pallidus','species'),(319081,247617,'Grammonota','genus'),(319082,319081,'Grammonota inornata','species'),(319083,318552,'Astronotini','tribe'),(319084,318552,'Chaetobranchini','tribe'),(319085,318548,'Cichlini','tribe'),(319086,318548,'Crenicichlini','tribe'),(319087,76989,'Ancistrocerus adiabatus','species'),(319092,80650,'Hymenogaster rubyensis','species'),(319093,80650,'Hymenogaster raphanodorus','species'),(319094,8113,'Ptychochrominae','subfamily'),(319095,8113,'African cichlids','no rank'),(319096,33811,'endosymbiont of Bathymodiolus azoricus','species'),(319097,279890,'Acanthamoeba sp. GAK1','species'),(319098,279890,'Acanthamoeba sp. GAK2','species'),(319099,279890,'Acanthamoeba sp. GAK3','species'),(319101,102793,'Influenza A virus (A/chicken/Henan/210/2004(H5N1))','no rank'),(319102,102793,'Influenza A virus (A/chicken/Henan/12/2004(H5N1))','no rank'),(319103,102793,'Influenza A virus (A/chicken/Henan/13/2004(H5N1))','no rank'),(319104,102793,'Influenza A virus (A/chicken/Henan/16/2004(H5N1))','no rank'),(319105,102793,'Influenza A virus (A/wild duck/Guangdong/314/2004(H5N1))','no rank'),(319106,102793,'Influenza A virus (A/swan/Guangxi/307/2004(H5N1))','no rank'),(319107,119210,'Influenza A virus (A/Nepal/1667/2004(H3N2))','no rank'),(319108,119210,'Influenza A virus (A/Nepal/1648/2004(H3N2))','no rank'),(319109,119210,'Influenza A virus (A/Nepal/1664/2004(H3N2))','no rank'),(319110,119210,'Influenza A virus (A/Nepal/1660/2004(H3N2))','no rank'),(319111,119210,'Influenza A virus (A/Nepal/1650/2004(H3N2))','no rank'),(319112,119210,'Influenza A virus (A/Nepal/1694/2004(H3N2))','no rank'),(319113,119210,'Influenza A virus (A/Nepal/1659/2004(H3N2))','no rank'),(319114,119210,'Influenza A virus (A/Nepal/1732/2004(H3N2))','no rank'),(319115,119210,'Influenza A virus (A/Nepal/1729/2004(H3N2))','no rank'),(319116,119210,'Influenza A virus (A/Nepal/1727/2004(H3N2))','no rank'),(319117,119210,'Influenza A virus (A/Nepal/1723/2004(H3N2))','no rank'),(319118,119210,'Influenza A virus (A/Nepal/1717/2004(H3N2))','no rank'),(319119,119210,'Influenza A virus (A/Nepal/1713/2004(H3N2))','no rank'),(319120,119210,'Influenza A virus (A/Nepal/1711/2004(H3N2))','no rank'),(319121,119210,'Influenza A virus (A/Nepal/1707/2004(H3N2))','no rank'),(319122,119210,'Influenza A virus (A/Nepal/1703/2004(H3N2))','no rank'),(319123,119210,'Influenza A virus (A/Nepal/1702/2004(H3N2))','no rank'),(319124,119210,'Influenza A virus (A/Nepal/1697/2004(H3N2))','no rank'),(319125,119210,'Influenza A virus (A/Nepal/1687/2004(H3N2))','no rank'),(319126,119210,'Influenza A virus (A/Nepal/1685/2004(H3N2))','no rank'),(319127,119210,'Influenza A virus (A/Nepal/1680/2004(H3N2))','no rank'),(319128,119210,'Influenza A virus (A/Nepal/1679/2004(H3N2))','no rank'),(319129,119210,'Influenza A virus (A/Nepal/1678/2004(H3N2))','no rank'),(319130,119210,'Influenza A virus (A/Nepal/1675/2004(H3N2))','no rank'),(319131,119210,'Influenza A virus (A/Nepal/1672/2004(H3N2))','no rank'),(319132,119210,'Influenza A virus (A/Nepal/1670/2004(H3N2))','no rank'),(319133,188177,'Hymenodon angustifolius','species'),(319134,233879,'Lingelsheimia','genus'),(319135,319134,'Lingelsheimia sp. Rabenantoandro et al. 1115','species'),(319138,235595,'Richeriella','genus'),(319139,319138,'Richeriella gracilis','species'),(319140,233880,'Dicoelieae','tribe'),(319141,319140,'Dicoelia','genus'),(319142,319141,'Dicoelia beccariana','species'),(319143,235597,'Protomegabaria','genus'),(319144,319143,'Protomegabaria stapfiana','species'),(319145,300953,'Andrachne aspera','species'),(319146,300953,'Andrachne ovalis','species'),(319147,283086,'Bridelia ferruginea','species'),(319148,283086,'Bridelia insulana','species'),(319149,283089,'Cleistanthus suarezensis','species'),(319150,283123,'Leptopus diplospermus','species'),(319151,58893,'Margaritaria discoidea','species'),(319152,58893,'Margaritaria rhomboidalis','species'),(319153,283148,'Savia bojeriana','species'),(319154,300951,'Securinega durissima','species'),(319155,283116,'Uapaca littoralis','species'),(319156,283089,'Cleistanthus cunninghamii','species'),(319157,212320,'Sauropus thorelii','species'),(319158,283116,'Uapaca guineensis','species'),(319162,4855,'Mortierella sp. CBS 118520','species'),(319163,5506,'Fusarium sp. CBS 118521','species'),(319165,164535,'Tetracladium sp. CBS 118523','species'),(319167,38240,'Basidiomycota sp. CBS 10288','species'),(319168,160268,'Clonostachys sp. CBS 118525','species'),(319169,5043,'Acremonium sp. CBS 118526','species'),(319170,5598,'Alternaria sp. CBS 118527','species'),(319171,5345,'Coprinus sp. CBS 118528','species'),(319172,172397,'Thaumatogelis','genus'),(319173,319172,'Thaumatogelis cf. audax DQ_Jo','species'),(319175,82208,'Gagea liotardii','species'),(319176,82208,'Gagea confusa','species'),(319177,82208,'Gagea transversalis','species'),(319178,82208,'Gagea reticulata','species'),(319179,82208,'Gagea pauciflora','species'),(319180,82208,'Gagea afghanica','species'),(319181,82208,'Gagea altaica','species'),(319182,59079,'Lloydia triflora','species'),(319183,172379,'Cremnodina','subtribe'),(319184,319183,'Cremnodes','genus'),(319185,319184,'Cremnodes atricapillus','species'),(319186,279888,'Symbiodinium sp. Yaku2c','species'),(319187,279888,'Symbiodinium sp. Sakura3a','species'),(319188,279888,'Symbiodinium sp. Sakura4a','species'),(319189,279888,'Symbiodinium sp. Sakura4b','species'),(319190,279888,'Symbiodinium sp. Sakura5a','species'),(319191,279888,'Symbiodinium sp. Sakura6a','species'),(319192,279888,'Symbiodinium sp. Yaku3a','species'),(319193,279888,'Symbiodinium sp. Yaku3b','species'),(319194,279888,'Symbiodinium sp. Amami3a','species'),(319195,279888,'Symbiodinium sp. Amami3b','species'),(319196,279888,'Symbiodinium sp. Amami3c','species'),(319197,279888,'Symbiodinium sp. Amami3d','species'),(319198,279888,'Symbiodinium sp. Amami7a','species'),(319199,279888,'Symbiodinium sp. Amami1d','species'),(319200,279888,'Symbiodinium sp. Amami1e','species'),(319201,279888,'Symbiodinium sp. Amami1f','species'),(319202,279888,'Symbiodinium sp. Amami1g','species'),(319203,279888,'Symbiodinium sp. Amami1h','species'),(319204,279888,'Symbiodinium sp. Amami1i','species'),(319205,279888,'Symbiodinium sp. Amami1j','species'),(319206,279888,'Symbiodinium sp. Amami1k','species'),(319207,279888,'Symbiodinium sp. Amami4a','species'),(319208,279888,'Symbiodinium sp. Amami4b','species'),(319209,279888,'Symbiodinium sp. Amami4c','species'),(319210,279888,'Symbiodinium sp. Amami5a','species'),(319211,279888,'Symbiodinium sp. Amami5b','species'),(319212,279888,'Symbiodinium sp. Amami6a','species'),(319213,65302,'Nematopodius sp. NL795','species'),(319214,119210,'Influenza A virus (A/Charlottesville/03/2004(H3N2))','no rank'),(319215,119210,'Influenza A virus (A/Texas/131/2002(H3N2))','no rank'),(319217,65328,'Apechthis sp. NML-2005','species'),(319219,578835,'Rhipicephalus sanguineus group sp. KM-2005','species'),(319220,3659,'Cucumis sativus var. hardwickii','varietas'),(319221,13228,'Potamogeton x inbaensis','species'),(319222,384998,'Potamogeton lucens var. teganumensis','varietas'),(319223,11520,'Influenza B virus (B/Rochester/02/2001)','no rank'),(319224,24,'Shewanella putrefaciens CN-32','no rank'),(319225,1100,'Chlorobium luteolum DSM 273','no rank'),(319226,219678,'Phoxinus percnurus sachalinensis','subspecies'),(319227,441280,'Calymmaderus','genus'),(319228,319227,'Calymmaderus punctulatus','species'),(319229,9970,'Syncerus caffer aequinoctialis','subspecies'),(319230,156229,'Karenia bidigitata','species'),(319231,227570,'Oedaleus decorus','species'),(319232,319231,'Oedaleus decorus decorus','subspecies'),(319233,237621,'Mesamphisopus sp. GG-2005','species'),(319235,237621,'Mesamphisopus sp. 5-GG-2005','species'),(319236,363408,'Nonlabens sediminis','species'),(319238,389486,'Sediminicola luteus','species'),(319241,243011,'Sphingonotus salinus','species'),(319242,105426,'Actinomycetales bacterium N12','species'),(319243,105426,'Actinomycetales bacterium N02','species'),(319244,105426,'Actinomycetales bacterium N13','species'),(319245,105426,'Actinomycetales bacterium N16','species'),(319246,105426,'Actinomycetales bacterium N28','species'),(319247,105426,'Actinomycetales bacterium H01','species'),(319248,105426,'Actinomycetales bacterium H02','species'),(319249,105426,'Actinomycetales bacterium H07','species'),(319250,105426,'Actinomycetales bacterium C07','species'),(319251,105426,'Actinomycetales bacterium C06','species'),(319252,105426,'Actinomycetales bacterium C14','species'),(319253,105426,'Actinomycetales bacterium R02','species'),(319254,105426,'Actinomycetales bacterium R03','species'),(319255,105426,'Actinomycetales bacterium S01','species'),(319256,105426,'Actinomycetales bacterium S07','species'),(319257,105426,'Actinomycetales bacterium S13','species'),(319258,267460,'Bryodemella diamesum','species'),(319259,267460,'Bryodemella xizangensis','species'),(319261,267466,'Bryodema luctuosum indum','subspecies'),(319262,267465,'Bryodema gansuensis','species'),(319263,1663,'Arthrobacter sp. HPC 874','species'),(319264,528,'Ochrobactrum sp. HPC 875','species'),(319265,379,'Rhizobium sp. HPC 876','species'),(319266,53335,'Pantoea sp. HPC 877','species'),(319267,1663,'Arthrobacter sp. HPC 887','species'),(319268,1663,'Arthrobacter sp. HPC 888','species'),(319269,1279,'Staphylococcus sp. HPC 890','species'),(319270,1663,'Arthrobacter sp. HPC 891','species'),(319271,33882,'Microbacterium sp. HPC 893','species'),(319272,33057,'Thauera sp. HPC 1012','species'),(319273,93368,'Pseudaminobacter sp. HPC 1015','species'),(319274,1269,'Micrococcus sp. HPC 1027','species'),(319275,48075,'Marinobacterium sp. HPC 1028','species'),(319276,507,'Alcaligenes sp. HPC 1029','species'),(319277,528,'Ochrobactrum sp. HPC 1033','species'),(319278,48075,'Marinobacterium sp. HPC 1037','species'),(319279,33057,'Thauera sp. HPC 1038','species'),(319280,286,'Pseudomonas sp. HPC 1041','species'),(319281,48075,'Marinobacterium sp. HPC 1042','species'),(319282,286,'Pseudomonas sp. HPC 1044','species'),(319283,286,'Pseudomonas sp. HPC 1046','species'),(319284,286,'Pseudomonas sp. HPC 1056','species'),(319285,286,'Pseudomonas sp. HPC 1058','species'),(319286,48075,'Marinobacterium sp. HPC 1061','species'),(319287,286,'Pseudomonas sp. HPC 1062','species'),(319288,48075,'Marinobacterium sp. HPC 1064','species'),(319289,286,'Pseudomonas sp. HPC 1197','species'),(319290,544,'Citrobacter sp. HPC 1199','species'),(319291,544,'Citrobacter sp. HPC 1200','species'),(319292,544,'Citrobacter sp. HPC 1201','species'),(319293,544,'Citrobacter sp. HPC 1204','species'),(319294,10,'Cellvibrio sp. HPC 1206','species'),(319295,1663,'Arthrobacter sp. HPC 1207','species'),(319296,544,'Citrobacter sp. HPC 1208','species'),(319297,286,'Pseudomonas sp. HPC 1210','species'),(319298,286,'Pseudomonas sp. HPC 1211','species'),(319299,544,'Citrobacter sp. HPC 1212','species'),(319300,507,'Alcaligenes sp. HPC 1215','species'),(319301,544,'Citrobacter sp. HPC 1216','species'),(319302,544,'Citrobacter sp. HPC 1217','species'),(319303,544,'Citrobacter sp. HPC 1218','species'),(319304,40323,'Stenotrophomonas sp. HPC 1221','species'),(319305,544,'Citrobacter sp. HPC 1222','species'),(319306,1663,'Arthrobacter sp. HPC 1223','species'),(319307,40323,'Stenotrophomonas sp. HPC 1224','species'),(319308,544,'Citrobacter sp. HPC 1226','species'),(319309,544,'Citrobacter sp. HPC 1228','species'),(319310,544,'Citrobacter sp. HPC 1229','species'),(319311,1386,'Bacillus sp. HPC 857','species'),(319312,1386,'Bacillus sp. HPC 879','species'),(319313,1386,'Bacillus sp. HPC 886','species'),(319314,1386,'Bacillus sp. HPC 889','species'),(319315,33811,'gamma proteobacterium HPC 1049','species'),(319316,49928,'bacterium HPC1198','species'),(319317,49928,'bacterium HPC1225','species'),(319318,1883,'Streptomyces sp. F11','species'),(319320,6411,'Helobdella cordobensis','species'),(319321,27707,'Puntius snyderi','species'),(319322,122706,'delta proteobacterium S9','species'),(319323,27707,'Puntius semifasciolatus','species'),(319324,33811,'gamma proteobacterium S8','species'),(319325,33811,'gamma proteobacterium S6','species'),(319326,33811,'gamma proteobacterium S2','species'),(319327,84086,'low G+C Gram-positive bacterium S5','species'),(319328,84086,'low G+C Gram-positive bacterium S4','species'),(319329,37452,'Bacteroidetes bacterium S7','species'),(319330,37452,'Bacteroidetes bacterium S3','species'),(319331,37452,'Bacteroidetes bacterium S10/2','species'),(319332,37452,'Bacteroidetes bacterium S10/1','species'),(319333,4336,'Anagallis acuminata','species'),(319334,4336,'Anagallis angustiloba','species'),(319335,4336,'Anagallis crassifolia','species'),(319336,4336,'Anagallis djalonis','species'),(319337,4336,'Anagallis filiformis','species'),(319338,4336,'Anagallis hexamera','species'),(319339,4336,'Anagallis huttonii','species'),(319340,4336,'Anagallis kingaensis','species'),(319341,4336,'Anagallis kochii','species'),(319343,4336,'Anagallis nummulariifolia','species'),(319344,4336,'Anagallis oligantha','species'),(319345,4336,'Anagallis rhodesiaca','species'),(319346,4336,'Anagallis serpyllifolia','species'),(319347,59990,'Trientalis borealis','species'),(319348,54968,'Polypedilum vanderplanki','species'),(319349,13617,'Myrmecia brevinoda','species'),(319350,13617,'Myrmecia callima','species'),(319351,13617,'Myrmecia chasei','species'),(319352,13617,'Myrmecia chrysogaster','species'),(319353,13617,'Myrmecia esuriens','species'),(319354,13617,'Myrmecia eungellensis','species'),(319355,13617,'Myrmecia fabricii','species'),(319356,13617,'Myrmecia forceps','species'),(319357,13617,'Myrmecia formosa','species'),(319359,13617,'Myrmecia fucosa','species'),(319360,13617,'Myrmecia fulviculis','species'),(319361,13617,'Myrmecia harderi','species'),(319362,13617,'Myrmecia loweryi','species'),(319363,13617,'Myrmecia mandibularis','species'),(319364,13617,'Myrmecia michaelseni','species'),(319365,13617,'Myrmecia midas','species'),(319366,13617,'Myrmecia nigriscapa','species'),(319367,13617,'Myrmecia nigrocincta','species'),(319368,13617,'Myrmecia petiolata','species'),(319369,13617,'Myrmecia pulchra','species'),(319370,13617,'Myrmecia rowlandi','species'),(319371,13617,'Myrmecia rufinodis','species'),(319372,13617,'Myrmecia swalei','species'),(319373,13617,'Myrmecia testaceipes','species'),(319374,13617,'Myrmecia urens','species'),(319375,296797,'Chlorociboria aeruginascens subsp. australis','subspecies'),(319376,1134187,'Ambarignomonia petiolorum','species'),(319377,47424,'Armillaria sp. CMW 15580','species'),(319378,47424,'Armillaria sp. CMW 15582','species'),(319379,47743,'Polydesmia','genus'),(319380,319379,'Polydesmia pruinosa','species'),(319381,253307,'Helicodendron','genus'),(319382,108599,'Troposporella','genus'),(319383,108599,'Cirrenalia','genus'),(319384,1637,'Listeria sp. 102','species'),(319385,171188,'Helicosporium sp. CT43','species'),(319386,314148,'Helicoma monilipes','species'),(319387,314148,'Helicoma olivaceum','species'),(319388,314148,'Helicoma isiola','species'),(319389,319381,'Helicodendron conglomeratum','species'),(319390,53389,'Helicoon fuscosporum','species'),(319391,43217,'Tubeufia pezizula','species'),(319392,171188,'Helicosporium sp. SS 8125','species'),(319393,314148,'Helicoma intermedium','species'),(319394,319382,'Troposporella fumosa','species'),(319395,319383,'Cirrenalia macrocephala','species'),(319396,171188,'Helicosporium sp. UBC F14999','species'),(319397,319381,'Helicodendron paradoxum','species'),(319398,53389,'Helicoon richonis','species'),(319399,1350,'Enterococcus sp. 4','species'),(319400,49928,'bacterium 38','species'),(319402,547,'Enterobacter sp. 22-2005','species'),(319403,31242,'Globodera hypolysi','species'),(319404,5317,'Cystidiophorus','genus'),(319405,40415,'Antrodia sp. KUC8011','species'),(319406,224233,'Crustoderma sp. KUC8001','species'),(319407,224233,'Crustoderma sp. KUC8065','species'),(319408,40443,'Gloeophyllum sp. KUC8053','species'),(319409,139117,'Hypochnicium sp. KUC8019','species'),(319410,40463,'Peniophora sp. KUC8015','species'),(319411,139204,'Phlebiella sp. KUC8093','species'),(319412,319404,'Cystidiophorus castaneus','species'),(319413,5305,'Phanerochaete sp. KUC8073','species'),(319417,82105,'Cladophialophora sp. CBS 114326','species'),(319418,82105,'Cladophialophora sp. CBS 102230','species'),(319419,82105,'Cladophialophora sp. CBS 110551','species'),(319420,5587,'Rhinocladiella similis','species'),(319421,5583,'Exophiala sp. DH 11807','species'),(319422,5583,'Exophiala sp. DH 13236','species'),(319423,5583,'Exophiala sp. CBS 642.82','species'),(319424,5583,'Exophiala sp. CBS 110555','species'),(319425,5583,'Exophiala sp. CBS 115831','species'),(319426,1883,'Streptomyces sp. FQ1','species'),(319427,38106,'Stictopleurus','genus'),(319428,319427,'Stictopleurus subviridis','species'),(319430,314248,'Lophiodes spilurus','species'),(319431,40493,'Lutjanus argentiventris','species'),(319432,135095,'Veillonella sp. oral clone OH1A','species'),(319433,83393,'Coelorinchus scaphopsis','species'),(319434,224767,'Abiotrophia sp. oral clone OH2A','species'),(319435,545419,'Caulolatilus','genus'),(319436,319435,'Caulolatilus affinis','species'),(319437,319435,'Caulolatilus princeps','species'),(319438,84372,'Eubacterium sp. oral clone OH3A','species'),(319439,76131,'Aristostomias','genus'),(319440,319439,'Aristostomias scintillans','species'),(319441,89312,'Selenomonas sp. oral clone OH4A','species'),(319442,134209,'Campylobacter sp. oral clone OH5A','species'),(319443,88706,'Melamphaes','genus'),(319444,319443,'Melamphaes lugubris','species'),(319445,114874,'Scopelogadus bispinosus','species'),(319446,135065,'Megasphaera sp. oral clone OH6A','species'),(319447,123351,'Melanostomiinae','subfamily'),(319448,319447,'Bathophilus','genus'),(319449,319448,'Bathophilus flemingi','species'),(319450,319447,'Tactostoma','genus'),(319451,319450,'Tactostoma macropus','species'),(319452,30759,'Halargyreus','genus'),(319453,319452,'Halargyreus johnsonii','species'),(319454,115428,'Pseudupeneus grandisquamis','species'),(319455,123246,'Lampadena urophaos','species'),(319456,102797,'Influenza A virus (A/chicken/Shandong/2/02(H9N?))','no rank'),(319457,189290,'Meloidogyne thailandica','species'),(319458,89373,'Leadbetterella','genus'),(319460,39753,'Radish yellow edge virus','species'),(319462,44233,'Reithrodontomys creper','species'),(319463,44233,'Reithrodontomys spectabilis','species'),(319464,1485,'Clostridium sp. FG4','species'),(319465,44233,'Reithrodontomys tenuirostris','species'),(319466,44233,'Reithrodontomys chrysopsis','species'),(319467,44233,'Reithrodontomys hirsutus','species'),(319468,1883,'Streptomyces vayuensis','species'),(319469,37852,'Aphidius transcaspicus','species'),(319470,107830,'Myxobacter sp. HK1','species'),(319471,81589,'Asteromenia sp. GWS002050','species'),(319475,1485,'Clostridium lundense','species'),(319476,31416,'Dilsea integra','species'),(319477,29278,'Shuttle vector pMV3319','species'),(319478,29278,'Shuttle vector pMV33A','species'),(319479,163330,'Rhodophyllis sp. 3GWS','species'),(319481,6466,'Micrelenchus','genus'),(319482,319481,'Micrelenchus huttonii','species'),(319483,6466,'Cantharidella','genus'),(319484,319483,'Cantharidella tesselata','species'),(319485,69572,'Austrocochlea adelaidae','species'),(319486,69572,'Austrocochlea odontis','species'),(319487,69572,'Austrocochlea crinita','species'),(319488,69572,'Austrocochlea diminuta','species'),(319490,69572,'Austrocochlea rudis','species'),(319492,69572,'Austrocochlea constricta','species'),(319494,69572,'Austrocochlea brevis','species'),(319496,6466,'Diloma','genus'),(319497,319496,'Diloma radula','species'),(319498,319496,'Diloma samoaensis','species'),(319499,42015,'Farlowia sp. 1GWS','species'),(319500,319496,'Diloma coracina','species'),(319501,55080,'Brevibacillus sp. WF146','species'),(319502,319496,'Diloma bicanaliculata','species'),(319503,319496,'Diloma nigerrima','species'),(319504,319496,'Diloma crusoeana','species'),(319505,319496,'Diloma zelandica','species'),(319506,32012,'Thiomonas arsenivorans','species'),(319507,319496,'Diloma arida','species'),(319508,319496,'Diloma subrostrata','species'),(319509,6466,'Melagraphia','genus'),(319510,319509,'Melagraphia aethiops','species'),(319511,525156,'Santiidae','family'),(319512,319511,'Santia','genus'),(319513,319512,'Santia sp. BD1','species'),(319514,319512,'Santia sp. BD4','species'),(319515,319512,'Santia sp. PHB-2005','species'),(319516,319512,'Santia sp. B1','species'),(319517,319512,'Santia sp. A1','species'),(319518,81601,'Leptofauchea','genus'),(319519,319518,'Leptofauchea pacifica','species'),(319521,81589,'Asteromenia bermudensis','species'),(319522,196894,'Gordonia phage GTE5','species'),(319523,58075,'Melonycteris fardoulisi schouteni','subspecies'),(319524,58075,'Melonycteris fardoulisi mengermani','subspecies'),(319525,58075,'Melonycteris fardoulisi fardoulisi','subspecies'),(319526,58075,'Melonycteris fardoulisi maccoyi','subspecies'),(319527,58074,'Melonycteris woodfordi','species'),(319528,165449,'Hyriopsis schlegelii','species'),(319529,319527,'Melonycteris woodfordi woodfordi','subspecies'),(319534,44534,'Anopheles philippinensis','species'),(319535,317505,'uncultured Lapadella-like rotifer','species'),(319536,172638,'Punctelia stictica','species'),(319537,172616,'Flavopunctelia soredica','species'),(319538,172616,'Flavopunctelia borrerioides','species'),(319539,35588,'Myxobolus diaphanus','species'),(319540,71159,'Lampanyctus tenuiformis','species'),(319541,153158,'Nannobrachium ritteri','species'),(319542,123338,'Symbolophorus evermanni','species'),(319543,55137,'Myliobatis californica','species'),(319546,781,'Rickettsia conorii subsp. conorii','subspecies'),(319547,129928,'Hygrohypnum alpinum','species'),(319548,129928,'Hygrohypnum bestii','species'),(319549,129928,'Hygrohypnum molle','species'),(319550,129928,'Hygrohypnum styriacum','species'),(319551,129928,'Hygrohypnum subeugyrium','species'),(319552,129930,'Palustriella decipiens','species'),(319553,3563,'Patellifolia','genus'),(319554,319553,'Patellifolia patellaris','species'),(319555,319553,'Patellifolia procumbens','species'),(319556,240064,'Halopeplis perfoliata','species'),(319557,46104,'Salicornia sp. Freitag 13/2001','species'),(319558,240052,'Corispermum sp. Freitag and Adiguezel 28.702','species'),(319559,4057,'Catharanthus trichophyllus','species'),(319560,99295,'Breynia retusa','species'),(319561,99295,'Breynia vitis-idaea','species'),(319562,283119,'Flueggea leucopyrus','species'),(319563,283119,'Flueggea tinctoria','species'),(319564,271517,'Glochidion cf. nemorale Kathriarachchi et al. 36','species'),(319565,271517,'Glochidion pycnocarpum','species'),(319566,58880,'Phyllanthus acuminatus','species'),(319567,58880,'Phyllanthus andalangiensis','species'),(319568,58880,'Phyllanthus angustifolius','species'),(319569,58880,'Phyllanthus betsileanus','species'),(319570,58880,'Phyllanthus caroliniensis','species'),(319571,58880,'Phyllanthus casticum','species'),(319572,58880,'Phyllanthus chacoensis','species'),(319573,58880,'Phyllanthus chamaecerasus','species'),(319574,58880,'Phyllanthus cf. chamaecristoides Van Ee et al. 404','species'),(319575,58880,'Phyllanthus chrysanthus','species'),(319576,58880,'Phyllanthus chryseus','species'),(319577,58880,'Phyllanthus cinereus','species'),(319578,58880,'Phyllanthus claussenii','species'),(319579,58880,'Phyllanthus comosus','species'),(319580,58880,'Phyllanthus diandrus','species'),(319581,58880,'Phyllanthus discolor','species'),(319582,58880,'Phyllanthus favieri','species'),(319583,58880,'Phyllanthus gardnerianus','species'),(319584,58880,'Phyllanthus gossweileri','species'),(319585,58880,'Phyllanthus graveolens','species'),(319586,58880,'Phyllanthus hutchinsonianus','species'),(319587,58880,'Phyllanthus kaessneri','species'),(319588,58880,'Phyllanthus kanalensis','species'),(319589,58880,'Phyllanthus klotzschianus','species'),(319590,58880,'Phyllanthus loranthoides','species'),(319591,58880,'Phyllanthus madagascariensis','species'),(319592,58880,'Phyllanthus maderaspatensis','species'),(319593,58880,'Phyllanthus matitanensis','species'),(319594,58880,'Phyllanthus mannianus','species'),(319595,58880,'Phyllanthus microdictyus','species'),(319596,58880,'Phyllanthus mirabilis','species'),(319597,58880,'Phyllanthus aff. moorei Munzinger and McPherson 608','species'),(319598,58880,'Phyllanthus muellerianus','species'),(319599,58880,'Phyllanthus cf. orbicularis Van Ee et al. 389','species'),(319600,58880,'Phyllanthus orbicularis','species'),(319601,58880,'Phyllanthus oxyphyllus','species'),(319602,58880,'Phyllanthus pachystylus','species'),(319603,58880,'Phyllanthus pancherianus','species'),(319604,58880,'Phyllanthus pentandrus','species'),(319605,58880,'Phyllanthus pervilleanus','species'),(319606,58880,'Phyllanthus pinnatus','species'),(319607,58880,'Phyllanthus pulcher','species'),(319608,58880,'Phyllanthus purpusii','species'),(319609,58880,'Phyllanthus rheedii','species'),(319610,58880,'Phyllanthus salviifolius','species'),(319611,58880,'Phyllanthus sellowianus','species'),(319612,58880,'Phyllanthus sepialis','species'),(319613,58880,'Phyllanthus unifoliatus','species'),(319614,58880,'Phyllanthus vakinankaratrae','species'),(319615,58880,'Phyllanthus welwitschianus','species'),(319616,58880,'Phyllanthus wheeleri','species'),(319617,58880,'Phyllanthus sp. Gutierrez et al. 81889','species'),(319618,212320,'Sauropus elachophyllus','species'),(319619,212320,'Sauropus orbicularis','species'),(319620,212320,'Sauropus retroversus','species'),(319621,212320,'Sauropus spatulifolius','species'),(319622,58880,'Phyllanthus sp. Gutierrez et al. 81817','species'),(319623,23461,'Mangifera camptosperma','species'),(319624,23461,'Mangifera zeylanica','species'),(319625,3874,'Lupinus polyphyllus var. humicola','varietas'),(319626,5052,'Aspergillus homomorphus','species'),(319627,5052,'Aspergillus sclerotioniger','species'),(319628,5052,'Aspergillus lacticoffeatus','species'),(319629,5052,'Aspergillus brasiliensis','species'),(319630,5052,'Aspergillus piperis','species'),(319631,5052,'Aspergillus costaricaensis','species'),(319632,27372,'Acaulospora alpina','species'),(319633,1883,'Streptomyces sp. JS360','species'),(319634,29002,'Cercospora apiicola','species'),(319643,1485,'Clostridium sp. strain P2','species'),(319644,1200657,'Saccharofermentans acetigenes','species'),(319645,1485,'Clostridium sp. strain S6','species'),(319646,1485,'Clostridium sp. strain Z6','species'),(319647,816,'Bacteroides sp. strain Z4','species'),(319648,2745,'Halomonas sp. B12','species'),(319649,1827,'Rhodococcus sp. D2','species'),(319650,2013,'Nocardiopsis sp. B10','species'),(319651,379,'Rhizobium sp. CU-A1','species'),(319652,1253,'Pediococcus cellicola','species'),(319653,1253,'Pediococcus ethanolidurans','species'),(319654,1253,'Pediococcus sp. J-11','species'),(319656,1253,'Pediococcus sp. Z-17','species'),(319657,1253,'Pediococcus sp. BZ-2005','species'),(319658,49818,'Genista albida','species'),(319659,49818,'Genista carinalis','species'),(319660,49818,'Genista corsica','species'),(319661,49818,'Genista erioclada','species'),(319662,319661,'Genista erioclada subsp. atlantica','subspecies'),(319665,82696,'Tachia grandiflora','species'),(319666,45927,'Pratylenchus brzeskii','species'),(319667,45927,'Pratylenchus dunensis','species'),(319668,155698,'Athelges','genus'),(319669,319668,'Athelges takanoshimensis','species'),(319670,37909,'Akentrogonida','order'),(319671,319670,'Clistosaccidae','family'),(319672,319671,'Clistosaccus','genus'),(319673,319672,'Clistosaccus paguri','species'),(319674,49928,'sponge bacterium Ex1','species'),(319675,49928,'sponge bacterium Ex3','species'),(319676,49928,'sponge bacterium Ex4','species'),(319677,49928,'sponge bacterium Ex5','species'),(319678,49928,'sponge bacterium Ex6','species'),(319679,49928,'sponge bacterium Ex7','species'),(319680,49928,'sponge bacterium Ex8','species'),(319681,49928,'sponge bacterium Ex9','species'),(319682,49928,'sponge bacterium Ex11','species'),(319683,49928,'sponge bacterium Ex26','species'),(319684,49928,'sponge bacterium Zo2','species'),(319685,49928,'sponge bacterium Zo5','species'),(319686,49928,'sponge bacterium Zo6','species'),(319687,49928,'sponge bacterium Zo7','species'),(319688,49928,'sponge bacterium Zo9','species'),(319689,49928,'sponge bacterium Zo10','species'),(319690,49928,'sponge bacterium Zo12','species'),(319691,49928,'sponge bacterium Zo20','species'),(319692,49928,'sponge bacterium Zo24','species'),(319693,49928,'sponge bacterium Zo26','species'),(319694,49928,'sponge bacterium Isolate1','species'),(319695,49928,'sponge bacterium Isolate3','species'),(319697,214911,'environmental samples','no rank'),(319698,319697,'cf. Tilia environomental sample','species'),(319699,1225529,'Equus asinus x caballus','species'),(319700,1314,'Streptococcus pyogenes serotype M28','no rank'),(319701,319700,'Streptococcus pyogenes MGAS6180','no rank'),(319702,47718,'Cobitis cf. victoriae','species'),(319703,405588,'Nothoceros','genus'),(319704,319703,'Nothoceros sp. JC522','species'),(319705,36809,'Mycobacterium abscessus subsp. bolletii','subspecies'),(319706,1763,'Mycobacterium phocaicum','species'),(319707,1763,'Mycobacterium aubagnense','species'),(319709,1763,'Mycobacterium barrassiae','species'),(319710,209152,'Streptococcus phage 6180.1','no rank'),(319711,12333,'Streptococcus pyogenes phage 6180.2','species'),(319712,12333,'Streptococcus pyogenes phage 6180.3','species'),(319713,12333,'Streptococcus pyogenes phage 6180.4','species'),(319714,36116,'Aristonerilla','genus'),(319715,319714,'Aristonerilla brevis','species'),(319716,13687,'Sphingomonas sp. SKA58-2005','species'),(319719,36116,'Longipalpa','genus'),(319720,319719,'Longipalpa saltatrix','species'),(319721,36117,'Mesonerilla intermedia','species'),(319722,36116,'Micronerilla','genus'),(319723,319722,'Micronerilla minuta','species'),(319724,36116,'Troglochaetus','genus'),(319725,319724,'Troglochaetus beranecki','species'),(319726,36116,'Xenonerilla','genus'),(319727,319726,'Xenonerilla bactericola','species'),(319728,36116,'Nerillidium','genus'),(319729,319728,'Nerillidium sp. KW-2005','species'),(319730,36116,'Meganerilla','genus'),(319731,319730,'Meganerilla swedmarki','species'),(319732,36117,'Mesonerilla sp. KW-2005','species'),(319733,36116,'Paranerilla','genus'),(319734,319733,'Paranerilla limicola','species'),(319735,85620,'Lily fasciation phytoplasma','species'),(319736,168051,'Amischotolype hispida','species'),(319737,15119,'Billbergia pyramidalis','species'),(319738,13077,'Halodule uninervis','species'),(319739,55482,'Ottelia acuminata','species'),(319741,4729,'Sparganium glomeratum','species'),(319742,72220,'Systenostrema','genus'),(319743,319742,'Systenostrema alba','species'),(319744,292610,'Brachytheciastrum olympicum','species'),(319745,318417,'Atlantic bottlenose dolphin gammaherpesvirus','no rank'),(319746,187984,'Harbor seal parapoxvirus','no rank'),(319747,187984,'Steller sea lion parapoxvirus','no rank'),(319748,347814,'Cetacean poxvirus 1','species'),(319749,215400,'Cubiceps baxteri','species'),(319750,172127,'Scopelosaurus harryi','species'),(319751,54917,'Ophichthus zophochir','species'),(319752,181444,'Allocyttus folletti','species'),(319753,1386,'Bacillus sp. ITRC-S8','species'),(319754,44249,'Paenibacillus sp. ITRC-S6','species'),(319755,210590,'Ophidion scrippsae','species'),(319756,31025,'Lactoria','genus'),(319757,319756,'Lactoria diaphana','species'),(319758,172138,'Lestidiops','genus'),(319759,319758,'Lestidiops ringens','species'),(319760,208014,'Ochrogaster','genus'),(319761,319760,'Ochrogaster lunifer','species'),(319762,37571,'Pygaerinae','subfamily'),(319763,509752,'Macroparalepis johnfitchi','species'),(319764,37571,'unclassified Notodontidae','no rank'),(319765,37571,'Notodontinae','subfamily'),(319766,37571,'Stauropinae','subfamily'),(319767,37571,'Heterocampinae','subfamily'),(319768,172138,'Magnisudis','genus'),(319769,319768,'Magnisudis atlantica','species'),(319770,37571,'Ptilodoninae','subfamily'),(319771,172138,'Stemonosudis','genus'),(319772,319771,'Stemonosudis macrura','species'),(319773,37571,'Phalerinae','subfamily'),(319774,195599,'Citharichthys sordidus','species'),(319775,195599,'Citharichthys stigmaeus','species'),(319776,8254,'Paralichthys californicus','species'),(319777,257886,'Pseudopentaceros pectoralis','species'),(319779,753688,'Characoma','genus'),(319780,319779,'Characoma nilotica','species'),(319781,170200,'Sagamichthys','genus'),(319782,319781,'Sagamichthys abei','species'),(319783,37570,'Nolidae','family'),(319784,319783,'Risobinae','subfamily'),(319785,319784,'Risoba','genus'),(319786,319785,'Risoba sp. Mitter 304','species'),(319787,95195,'Anigraea','genus'),(319788,319787,'Anigraea albomaculata','species'),(319789,95191,'Neochera','genus'),(319790,319789,'Neochera domina','species'),(319791,95218,'Hypena baltimoralis','species'),(319792,7100,'Strepsimaninae','subfamily'),(319793,319792,'Phobolosia','genus'),(319794,319793,'Phobolosia anfracta','species'),(319795,68909,'Deinococcus geothermalis DSM 11300','no rank'),(319796,95217,'Mycterophora','genus'),(319797,319796,'Mycterophora rubricans','species'),(319798,27548,'Euproctis','genus'),(319799,319798,'Euproctis baliolalis','species'),(319800,132199,'Clemensia','genus'),(319801,319800,'Clemensia albata','species'),(319802,254361,'Autographa precationis','species'),(319803,254364,'Abrostola asclepiadis','species'),(319804,128416,'Tonnidae','family'),(319805,319804,'Tonna','genus'),(319806,319805,'Tonna luteostoma','species'),(319807,128416,'Ficidae','family'),(319808,319807,'Ficus','genus'),(319810,319808,'Ficus subintermedia','species'),(319811,107273,'Eliurus sp. C24','species'),(319812,176113,'Hemicentetes','genus'),(319813,319812,'Hemicentetes semispinosus','species'),(319814,176110,'Limnogale','genus'),(319815,319814,'Limnogale mergulus','species'),(319816,176114,'Microgale brevicaudata','species'),(319817,94434,'Oryzorictes hova','species'),(319818,176113,'Setifer','genus'),(319819,319818,'Setifer setosus','species'),(319820,5543,'Trichoderma sp. TUB F-676','species'),(319821,5543,'Trichoderma sp. TUB F-727','species'),(319822,5543,'Trichoderma sp. TUB F-824','species'),(319823,5543,'Trichoderma sp. TUB F-830','species'),(319824,5543,'Trichoderma sp. TUB F-835','species'),(319825,5543,'Trichoderma sp. TUB F-843','species'),(319826,5543,'Trichoderma sp. TUB F-1079','species'),(319827,5543,'Trichoderma sp. TUB F-1134','species'),(319828,5543,'Trichoderma sp. TUB F-1145','species'),(319829,81633,'Steatomys sp. Gautuni','species'),(319830,402702,'Phaeomegaceros fimbriatus','species'),(319832,358045,'Phymatoceros bulbiculosus','species'),(319835,87755,'Phaeoceros pearsonii','species'),(319836,29278,'Cloning vector p119L1e','species'),(319837,114727,'Influenza A virus (A/New York/212/2001(H1N1))','no rank'),(319838,119210,'Influenza A virus (A/New York/213/2003(H3N2))','no rank'),(319839,119210,'Influenza A virus (A/New York/214/2003(H3N2))','no rank'),(319840,119210,'Influenza A virus (A/New York/215/2003(H3N2))','no rank'),(319841,119210,'Influenza A virus (A/New York/216/2003(H3N2))','no rank'),(319842,114728,'Influenza A virus (A/New York/217/2002(H1N2))','no rank'),(319843,114728,'Influenza A virus (A/New York/219/2003(H1N2))','no rank'),(319844,114727,'Influenza A virus (A/New York/220/2002(H1N1))','no rank'),(319845,114727,'Influenza A virus (A/New York/221/2003(H1N1))','no rank'),(319846,114727,'Influenza A virus (A/New York/222/2003(H1N1))','no rank'),(319847,114727,'Influenza A virus (A/New York/223/2003(H1N1))','no rank'),(319848,119210,'Influenza A virus (A/New York/224/1998(H3N2))','no rank'),(319849,114728,'Influenza A virus (A/New York/226/2003(H1N2))','no rank'),(319850,114727,'Influenza A virus (A/New York/227/2003(H1N1))','no rank'),(319851,114727,'Influenza A virus (A/New York/228/2003(H1N1))','no rank'),(319852,114728,'Influenza A virus (A/New York/229/2003(H1N2))','no rank'),(319853,114727,'Influenza A virus (A/New York/230/2003(H1N1))','no rank'),(319854,114728,'Influenza A virus (A/New York/231/2003(H1N2))','no rank'),(319855,114727,'Influenza A virus (A/New York/233/2000(H1N1))','no rank'),(319856,114727,'Influenza A virus (A/New York/234/2000(H1N1))','no rank'),(319857,114727,'Influenza A virus (A/New York/235/2001(H1N1))','no rank'),(319858,114727,'Influenza A virus (A/New York/239/2001(H1N1))','no rank'),(319859,119210,'Influenza A virus (A/New York/240/1998(H3N2))','no rank'),(319860,114727,'Influenza A virus (A/New York/241/2001(H1N1))','no rank'),(319861,114727,'Influenza A virus (A/New York/242/2001(H1N1))','no rank'),(319862,114727,'Influenza A virus (A/New York/246/2001(H1N1))','no rank'),(319863,119210,'Influenza A virus (A/New York/247/1998(H3N2))','no rank'),(319864,119210,'Influenza A virus (A/New York/248/1999(H3N2))','no rank'),(319865,119210,'Influenza A virus (A/New York/249/1998(H3N2))','no rank'),(319866,119210,'Influenza A virus (A/New York/250/1998(H3N2))','no rank'),(319867,119210,'Influenza A virus (A/New York/251/1998(H3N2))','no rank'),(319868,119210,'Influenza A virus (A/New York/252/1999(H3N2))','no rank'),(319869,119210,'Influenza A virus (A/New York/253/1999(H3N2))','no rank'),(319870,119210,'Influenza A virus (A/New York/254/1998(H3N2))','no rank'),(319871,119210,'Influenza A virus (A/New York/255/1999(H3N2))','no rank'),(319872,119210,'Influenza A virus (A/New York/256/1998(H3N2))','no rank'),(319873,119210,'Influenza A virus (A/New York/257/1999(H3N2))','no rank'),(319874,119210,'Influenza A virus (A/New York/259/1999(H3N2))','no rank'),(319875,119210,'Influenza A virus (A/New York/260/1999(H3N2))','no rank'),(319876,119210,'Influenza A virus (A/New York/261/1999(H3N2))','no rank'),(319877,119210,'Influenza A virus (A/New York/262/1999(H3N2))','no rank'),(319878,119210,'Influenza A virus (A/New York/263/1999(H3N2))','no rank'),(319879,119210,'Influenza A virus (A/New York/264/1999(H3N2))','no rank'),(319880,119210,'Influenza A virus (A/New York/265/1999(H3N2))','no rank'),(319881,119210,'Influenza A virus (A/New York/266/1999(H3N2))','no rank'),(319882,119210,'Influenza A virus (A/New York/267/2003(H3N2))','no rank'),(319883,119210,'Influenza A virus (A/New York/268/2003(H3N2))','no rank'),(319884,119210,'Influenza A virus (A/New York/269/2003(H3N2))','no rank'),(319885,119210,'Influenza A virus (A/New York/270/2003(H3N2))','no rank'),(319886,119210,'Influenza A virus (A/New York/271/2003(H3N2))','no rank'),(319887,119210,'Influenza A virus (A/New York/272/2003(H3N2))','no rank'),(319888,119210,'Influenza A virus (A/New York/273/2001(H3N2))','no rank'),(319889,119210,'Influenza A virus (A/New York/274/2002(H3N2))','no rank'),(319890,119210,'Influenza A virus (A/New York/275/2002(H3N2))','no rank'),(319891,119210,'Influenza A virus (A/New York/276/2002(H3N2))','no rank'),(319892,119210,'Influenza A virus (A/New York/277/1999(H3N2))','no rank'),(319893,119210,'Influenza A virus (A/New York/278/1999(H3N2))','no rank'),(319894,119210,'Influenza A virus (A/New York/279/1999(H3N2))','no rank'),(319895,119210,'Influenza A virus (A/New York/280/1999(H3N2))','no rank'),(319896,114727,'Influenza A virus (A/New York/281/2001(H1N1))','no rank'),(319897,119210,'Influenza A virus (A/New York/282/1999(H3N2))','no rank'),(319898,119210,'Influenza A virus (A/New York/283/1999(H3N2))','no rank'),(319899,119210,'Influenza A virus (A/New York/284/1999(H3N2))','no rank'),(319900,119210,'Influenza A virus (A/New York/285/1999(H3N2))','no rank'),(319901,119210,'Influenza A virus (A/New York/286/1999(H3N2))','no rank'),(319902,119210,'Influenza A virus (A/New York/287/1998(H3N2))','no rank'),(319903,119210,'Influenza A virus (A/New York/288/1999(H3N2))','no rank'),(319904,119210,'Influenza A virus (A/New York/289/1998(H3N2))','no rank'),(319905,119210,'Influenza A virus (A/New York/290/1999(H3N2))','no rank'),(319906,114727,'Influenza A virus (A/New York/291/2002(H1N1))','no rank'),(319907,114727,'Influenza A virus (A/New York/292/2003(H1N1))','no rank'),(319908,114727,'Influenza A virus (A/New York/293/2003(H1N1))','no rank'),(319909,114728,'Influenza A virus (A/New York/294/2003(H1N2))','no rank'),(319910,114728,'Influenza A virus (A/New York/295/2003(H1N2))','no rank'),(319911,114728,'Influenza A virus (A/New York/296/2003(H1N2))','no rank'),(319912,114728,'Influenza A virus (A/New York/298/2003(H1N2))','no rank'),(319913,114728,'Influenza A virus (A/New York/299/2003(H1N2))','no rank'),(319914,114727,'Influenza A virus (A/New York/303/2001(H1N1))','no rank'),(319915,114727,'Influenza A virus (A/New York/305/2001(H1N1))','no rank'),(319916,114727,'Influenza A virus (A/New York/306/2001(H1N1))','no rank'),(319917,114727,'Influenza A virus (A/New York/307/2001(H1N1))','no rank'),(319919,6490,'Conus aurisiacus','species'),(319920,6490,'Conus victoriae','species'),(319922,244505,'Chloromyxum trijugum','species'),(319924,4441,'Camellia caudata','species'),(319925,4441,'Camellia cuspidata','species'),(319926,4441,'Camellia hongkongensis','species'),(319927,4441,'Camellia kissii','species'),(319928,4441,'Camellia pitardii','species'),(319929,4441,'Camellia saluenensis','species'),(319931,4441,'Camellia ptilophylla','species'),(319932,4441,'Camellia tsaii','species'),(319933,984798,'Dorstenia cayapia subsp. asaroides','subspecies'),(319934,129856,'Enoploides brunettii','species'),(319935,135594,'Campanulotes bidentatus','species'),(319936,73931,'Atrochromadora','genus'),(319937,319936,'Atrochromadora microlaima','species'),(319938,1021,'Beggiatoa leptomitiformis','species'),(319939,286,'Pseudomonas otitidis','species'),(319940,73931,'Neochromadora','genus'),(319942,1276936,'Staphylococcus petrasii subsp. croceilyticus','subspecies'),(319944,182418,'Myrophis vafer','species'),(319945,73931,'Spilophorella','genus'),(319946,319945,'Spilophorella paradoxa','species'),(319947,1883,'Streptomyces durmitorensis','species'),(319948,1883,'Streptomyces sp. NP13','species'),(319949,74804,'Desmodora communis','species'),(319950,286,'Pseudomonas sp. SKU','species'),(319951,129895,'Monoposthia costata','species'),(319952,57291,'Enoplus communis','species'),(319953,129894,'Nudora','genus'),(319954,129903,'Sphaerolaimus gracilis','species'),(319955,129903,'Sphaerolaimus hirsutus','species'),(319956,2755,'environmental samples','no rank'),(319957,319956,'uncultured Brochothrix sp.','species'),(319958,70219,'Linhomoeidae','family'),(319959,319958,'Desmolaimus','genus'),(319960,319959,'Desmolaimus zeelandicus','species'),(319961,319958,'Terschellingia','genus'),(319962,319961,'Terschellingia longicaudata','species'),(319963,344865,'Helicobasidium purpureum partitivirus','species'),(319964,129901,'Sabatieria celtica','species'),(319965,129905,'Viscosia viscosa','species'),(319966,211204,'Syringolaimus','genus'),(319967,319966,'Syringolaimus striatocaudatus','species'),(319968,1386,'Bacillus sp. RA5','species'),(319969,1386,'Bacillus sp. HBP8','species'),(319970,1350,'Enterococcus devriesei','species'),(319971,95214,'Acontia','genus'),(319972,319971,'Acontia flavipennis','species'),(319973,374,'Bradyrhizobium sp. BDV5173','species'),(319974,374,'Bradyrhizobium sp. WSM2158','species'),(319975,374,'Bradyrhizobium sp. WSM1704','species'),(319976,319971,'Acontia aprica','species'),(319977,7100,'Eublemminae','subfamily'),(319978,319977,'Eumicremma','genus'),(319979,319978,'Eumicremma minima','species'),(319980,56381,'Cucullia nr. eulepis Mitter 273','species'),(319981,7100,'Dilobinae','subfamily'),(319982,319981,'Diloba','genus'),(319983,319982,'Diloba caerulocephala','species'),(319984,515176,'Sapovirus Hu/G1/Guangzhou/CH03354/2003/China','no rank'),(319985,214093,'Colocasia flavicornis','species'),(319987,95214,'Aegle','genus'),(319988,319987,'Aegle n. sp. Mitter 259','species'),(319989,95214,'Austrazenia','genus'),(319990,319989,'Austrazenia pura','species'),(319991,95182,'Phosphila','genus'),(319992,319991,'Phosphila turbulenta','species'),(319993,95182,'Helioscota','genus'),(319994,319993,'Helioscota miselioides','species'),(319996,57287,'Enoploidea','superfamily'),(319997,7100,'Psaphidinae','subfamily'),(319998,319997,'Grotella','genus'),(319999,319998,'Grotella sp. near binda Mitter 264','species'),(320000,57287,'Oncholaimoidea','superfamily'),(320002,319997,'Stiriodes','genus'),(320003,320002,'Stiriodes obtusa','species'),(320004,319997,'Paramiana','genus'),(320005,320004,'Paramiana marina','species'),(320006,99281,'uncultured candidate division OP2 bacterium','species'),(320007,7100,'Bryophilinae','subfamily'),(320008,320007,'Cryphia','genus'),(320009,320008,'Cryphia sp. near fascia Mitter 253','species'),(320010,7100,'Condicinae','subfamily'),(320011,320010,'Micrathetis','genus'),(320012,320011,'Micrathetis triplex','species'),(320013,95209,'Eupseudomorpha','genus'),(320014,320013,'Eupseudomorpha brillians','species'),(320015,7100,'Eriopinae','subfamily'),(320016,95179,'Xestia','genus'),(320017,320016,'Xestia bicarnea','species'),(320019,216061,'Spaelotis sp. near clandestina Mitter 275','species'),(320020,95179,'Choephora','genus'),(320021,320020,'Choephora fungorum','species'),(320022,95179,'Setagrotis','genus'),(320023,320022,'Setagrotis cinereicollis','species'),(320024,142192,'uncultured candidate division SBR1093 bacterium','species'),(320025,70219,'Monhysterida incertae sedis','no rank'),(320026,214144,'Euxoa tocoyae','species'),(320027,214144,'Euxoa auxiliaris','species'),(320028,320025,'Cyartonema','genus'),(320029,320028,'Cyartonema elegans','species'),(320030,95179,'Copablepharon','genus'),(320031,320030,'Copablepharon album','species'),(320032,2323,'candidate division VC2','no rank'),(320033,95179,'Diarsia','genus'),(320034,320033,'Diarsia rosaria','species'),(320035,320032,'environmental samples','no rank'),(320036,320035,'uncultured candidate division VC2 bacterium','species'),(320037,214282,'Ochropleura plecta','species'),(320038,95179,'Protogygia','genus'),(320039,320038,'Protogygia milleri','species'),(320040,95179,'Ectopatria','genus'),(320041,320040,'Ectopatria paurogramma','species'),(320043,95244,'Nephelodes','genus'),(320044,320043,'Nephelodes minians','species'),(320045,79600,'Marine birnavirus - AY-98','no rank'),(320046,95200,'Callopistria cordata','species'),(320048,214313,'Polia detracta','species'),(320049,95244,'Lasionycta','genus'),(320050,320049,'Lasionycta sp. near signata Mitter 284','species'),(320052,73931,'Chromadorina','genus'),(320053,320052,'Chromadorina germanica','species'),(320054,73931,'Chromadorita','genus'),(320055,320054,'Chromadorita tentabundum','species'),(320056,73920,'Cyatholaimus','genus'),(320057,73920,'unclassified Cyatholaimidae','no rank'),(320058,320057,'Cyatholaimidae sp. BHMM-2005','species'),(320059,74795,'Spiriniinae','subfamily'),(320060,70431,'Metachromadora remanei','species'),(320061,320059,'Spirinia','genus'),(320062,320061,'Spirinia parasitifera','species'),(320063,293848,'Calomicrolaimus','genus'),(320064,320063,'Calomicrolaimus parahonestus','species'),(320066,293848,'Molgolaimus','genus'),(320067,320066,'Molgolaimus demani','species'),(320068,58250,'Anopheles freyi','species'),(320069,44534,'Anopheles indefinitus','species'),(320070,95244,'Homorthodes','genus'),(320071,320070,'Homorthodes hamhami','species'),(320072,214378,'Tricholita sp. near perplexa Mitter 267','species'),(320073,95179,'Athetis','genus'),(320074,320073,'Athetis miranda','species'),(320075,319953,'Nudora bipapillata','species'),(320076,95179,'Caradrina','genus'),(320077,320076,'Caradrina sp. near astrostriga Mitter 301','species'),(320079,95187,'Properigea','genus'),(320080,320079,'Properigea albimacula','species'),(320083,95179,'Rhizagrotis','genus'),(320084,320083,'Rhizagrotis albalis','species'),(320085,214175,'Hyppa sp. near brunneicrista Mitter 270','species'),(320087,95244,'Euplexia','genus'),(320088,320087,'Euplexia benesimilis','species'),(320089,95244,'Phlogophora','genus'),(320090,320089,'Phlogophora periculosa','species'),(320091,214286,'Oligia sp. near tonsa Mitter 287','species'),(320092,320010,'Hypoperigea','genus'),(320093,320092,'Hypoperigea tonsa','species'),(320094,320100,'Axonolaimidae','family'),(320095,320094,'Ascolaimus','genus'),(320096,320095,'Ascolaimus elongatus','species'),(320097,95187,'Eucirroedia','genus'),(320098,320097,'Eucirroedia pampina','species'),(320099,214384,'Xylena exsoleta','species'),(320100,114861,'Axonolaimoidea','superfamily'),(320101,95187,'Conistra','genus'),(320102,320101,'Conistra rubiginea','species'),(320103,95187,'Litholomia','genus'),(320104,320103,'Litholomia napaea','species'),(320105,95187,'Epidemas','genus'),(320106,320105,'Epidemas cinerea','species'),(320107,95244,'Brithys','genus'),(320108,320107,'Brithys crini','species'),(320109,95187,'Ufeus','genus'),(320110,320109,'Ufeus concolor','species'),(320111,320094,'Axonolaimus','genus'),(320112,320111,'Axonolaimus helgolandicus','species'),(320113,320094,'Odontophora','genus'),(320114,320113,'Odontophora rectangula','species'),(320116,95187,'Fishia','genus'),(320117,320116,'Fishia betsia','species'),(320118,129878,'Setosabatieria hilarula','species'),(320120,114893,'unclassified Tylenchidae','no rank'),(320121,320120,'Tylenchidae sp. BHMM-2005','species'),(320122,1198989,'Clostridium phage phiCD119','species'),(320123,79600,'Marine birnavirus - H1','no rank'),(320124,151347,'Anoplostoma sp. BHMM-2005','species'),(320125,129896,'Oncholaimus sp. BHMM-2005','species'),(320126,129905,'Viscosia sp. BHMM-2005','species'),(320127,320143,'Bathylaimus','genus'),(320128,320127,'Bathylaimus sp. BHMM-2005','species'),(320129,320143,'Tripyloides','genus'),(320130,320129,'Tripyloides sp. BHMM-2005','species'),(320131,129853,'Chromadora sp. BHMM-2005','species'),(320132,151353,'Dichromadora sp. BHMM-2005','species'),(320133,319940,'Neochromadora BHMM-2005','species'),(320134,320056,'Cyatholaimus sp. BHMM-2005','species'),(320135,320063,'Calomicrolaimus sp. BHMM-2005','species'),(320136,73924,'Daptonema hirsutum','species'),(320137,73924,'Daptonema normandicum','species'),(320138,73924,'Daptonema oxycerca','species'),(320139,73924,'Daptonema setosum','species'),(320140,129901,'Sabatieria punctata','species'),(320141,129901,'Sabatieria sp. 210-BHMM-2005','species'),(320142,129901,'Sabatieria sp. 335-BHMM-2005','species'),(320143,320144,'Tripyloididae','family'),(320144,57287,'Tripyloidoidea','superfamily'),(320146,36603,'Chaenomeles japonica','species'),(320147,33807,'alpha proteobacterium endosymbiont 1c of Inanidrilus leukodermatus','species'),(320148,33807,'alpha proteobacterium endosymbiont 1b of Inanidrilus makropetalos','species'),(320149,33807,'alpha proteobacterium endosymbiont 2 of Inanidrilus makropetalos','species'),(320150,33807,'alpha proteobacterium endosymbiont 2 of Inanidrilus leukodermatus','species'),(320151,33807,'alpha proteobacterium endosymbiont 1b of Inanidrilus leukodermatus','species'),(320152,33807,'alpha proteobacterium endosymbiont 1a of Inanidrilus leukodermatus','species'),(320153,33811,'gamma proteobacterium endosymbiont 1 of Inanidrilus leukodermatus','species'),(320154,33811,'gamma proteobacterium endosymbiont 1 of Inanidrilus makropetalos','species'),(320155,38586,'Chionoloma','genus'),(320156,320155,'Chionoloma bombayense','species'),(320157,200733,'Pleurochaete luteola','species'),(320158,122760,'Pseudosymblepharis richardsii','species'),(320159,93847,'Tortella arctica','species'),(320160,93847,'Tortella fragilis','species'),(320161,93847,'Tortella inclinata','species'),(320163,301339,'Tuerckheimia valeriana','species'),(320164,164021,'Pseudoeurycea maxima','species'),(320165,7114,'unclassified Pieridae','no rank'),(320166,10199,'Beroe abyssicola','species'),(320167,200759,'Tortella flavovirens var. glareicola','varietas'),(320168,301324,'Trichostomum brachydontium var. cuspidatum','varietas'),(320169,200771,'Trichostomum crispulum var. angustifolium','varietas'),(320170,200775,'Weissia controversa var. densifolia','varietas'),(320172,94095,'Neesia sp. Lamm 294','species'),(320173,94094,'Craigia speciosa','species'),(320174,95599,'Delias aganippe','species'),(320175,42450,'Dercas','genus'),(320176,320175,'Dercas gobrias','species'),(320177,152601,'Mylothris','genus'),(320178,320177,'Mylothris bernice','species'),(320179,42450,'Gandaca','genus'),(320180,320179,'Gandaca harina','species'),(320181,152601,'Theochila','genus'),(320182,320181,'Theochila maenacte','species'),(320183,152602,'Pareronia','genus'),(320184,320183,'Pareronia valeria','species'),(320185,152602,'Nepheronia','genus'),(320186,320185,'Nepheronia thalassina','species'),(320187,152601,'Leptosia','genus'),(320188,320187,'Leptosia nina','species'),(320189,152602,'Colotis','genus'),(320190,320189,'Colotis hetaera','species'),(320191,152602,'Gideona','genus'),(320192,320191,'Gideona lucasi','species'),(320193,152601,'Elodina','genus'),(320194,320193,'Elodina angulipennis','species'),(320195,152601,'Dixeia','genus'),(320196,320195,'Dixeia charina','species'),(320197,129400,'Cepora perimale','species'),(320198,129398,'Appias drusilla','species'),(320199,152601,'Saletara','genus'),(320200,320199,'Saletara liberia','species'),(320201,152595,'Prioneris philonome','species'),(320202,320177,'Mylothris agathina','species'),(320203,152601,'Melete','genus'),(320204,320203,'Melete lycimnia','species'),(320205,152601,'Charonias','genus'),(320206,320205,'Charonias eurytele','species'),(320207,152601,'Catasticta','genus'),(320208,320207,'Catasticta teutila','species'),(320209,320207,'Catasticta cerberus','species'),(320210,152601,'Archonias','genus'),(320211,320210,'Archonias brassolis','species'),(320212,152601,'Eucheira','genus'),(320213,320212,'Eucheira socialis','species'),(320214,152601,'Neophasia','genus'),(320215,320214,'Neophasia menapia','species'),(320216,152601,'Leodonta','genus'),(320217,320216,'Leodonta tellane','species'),(320218,152601,'Pereute','genus'),(320219,320218,'Pereute charops','species'),(320220,152601,'Ganyra','genus'),(320221,320220,'Ganyra josephina','species'),(320222,152601,'Tatochila','genus'),(320223,320222,'Tatochila autodice','species'),(320224,152601,'Phulia','genus'),(320225,320224,'Phulia nymphula','species'),(320226,152601,'Infraphulia','genus'),(320227,320226,'Infraphulia ilyodes','species'),(320228,152601,'Pierphulia','genus'),(320229,320228,'Pierphulia rosea','species'),(320230,320370,'Hypsochila','genus'),(320231,320230,'Hypsochila wagenknechti','species'),(320232,152601,'Perrhybris','genus'),(320233,320232,'Perrhybris pamela','species'),(320234,152601,'Leptophobia','genus'),(320235,320234,'Leptophobia aripa','species'),(320236,152601,'Pieriballia','genus'),(320237,320236,'Pieriballia viardi','species'),(320238,42293,'Pontia callidice','species'),(320239,42293,'Pontia helice','species'),(320240,152602,'Eronia','genus'),(320241,320240,'Eronia cleodora','species'),(320242,152601,'Ixias','genus'),(320243,320242,'Ixias pyrene','species'),(320244,152601,'Pinacopteryx','genus'),(320245,320244,'Pinacopteryx eriphia','species'),(320246,152602,'Eroessa','genus'),(320247,320246,'Eroessa chiliensis','species'),(320248,152601,'Hesperocharis','genus'),(320249,320248,'Hesperocharis crocea','species'),(320250,152601,'Cunizza','genus'),(320251,320250,'Cunizza hirlanda','species'),(320252,152601,'Mathania','genus'),(320253,320252,'Mathania leucothea','species'),(320254,152601,'Zegris','genus'),(320255,320254,'Zegris eupheme','species'),(320256,72244,'Anthocharis belia','species'),(320257,42450,'Leucidia','genus'),(320258,320257,'Leucidia brephos','species'),(320259,42450,'Nathalis','genus'),(320260,320259,'Nathalis iole','species'),(320261,72256,'Eurema mexicana','species'),(320262,42450,'Teriocolias','genus'),(320263,320262,'Teriocolias zelia','species'),(320264,42450,'Kricogonia','genus'),(320265,320264,'Kricogonia lyside','species'),(320266,42450,'Catopsilia','genus'),(320267,320266,'Catopsilia pomona','species'),(320268,42450,'Anteos','genus'),(320269,320268,'Anteos clorinde','species'),(320270,42450,'Aphrissa','genus'),(320271,320270,'Aphrissa statira','species'),(320272,151208,'Pseudopieris','genus'),(320273,320272,'Pseudopieris nehemia','species'),(320274,151208,'Moschoneura','genus'),(320275,320274,'Moschoneura pinthous','species'),(320276,151208,'Enantia','genus'),(320277,320276,'Enantia lina','species'),(320278,151208,'Patia','genus'),(320279,320278,'Patia orise','species'),(320280,189881,'Dismorphia zathoe','species'),(320281,151208,'Lieinix','genus'),(320282,320281,'Lieinix nemesis','species'),(320283,151209,'Pseudopontia','genus'),(320284,320283,'Pseudopontia paradoxa','species'),(320285,152601,'Ascia','genus'),(320286,320285,'Ascia monuste','species'),(320287,152601,'Baltia','genus'),(320288,320287,'Baltia butleri','species'),(320289,152601,'Itaballia','genus'),(320290,320289,'Itaballia demophile','species'),(320291,152601,'Aoa','genus'),(320292,320291,'Aoa affinis','species'),(320293,42450,'Pyrisitia','genus'),(320294,320293,'Pyrisitia proterpia','species'),(320295,129398,'Appias paulina','species'),(320296,129398,'Appias aegis','species'),(320297,129396,'Aporia agathon','species'),(320298,152601,'Leuciacria','genus'),(320299,320298,'Leuciacria acuta','species'),(320300,320298,'Leuciacria olivei','species'),(320301,152601,'Talbotia','genus'),(320302,320301,'Talbotia nagana','species'),(320306,102793,'Influenza A virus (A/crested eagle/Belgium/01/2004(H5N1))','no rank'),(320307,37463,'Phoma sp. YMF1.0744','species'),(320309,73894,'environmental samples','no rank'),(320311,68889,'unclassified Boletales','no rank'),(320314,51005,'unclassified Hygrophoraceae','no rank'),(320315,51005,'environmental samples','no rank'),(320317,190942,'Astrocystis mirabilis','species'),(320318,190942,'Astrocystis bambusae','species'),(320319,77043,'Rosellinia capetribulensis','species'),(320320,77043,'Rosellinia aquila','species'),(320321,1485,'Clostridium sp. T2','species'),(320322,4640,'Musa troglodytarum','species'),(320323,469,'Acinetobacter psychrotolerans','species'),(320324,225842,'Formosa agariphila','species'),(320326,343,'Xanthomonas translucens pv. arrhenatheri','no rank'),(320327,773,'Bartonella sp. Oh6','species'),(320328,114295,'Rickettsia sp. cf15','species'),(320329,114295,'Rickettsia sp. cf1and5','species'),(320330,114295,'Rickettsia sp. Oh16','species'),(320331,121281,'Gymnothorax maderensis','species'),(320332,121281,'Gymnothorax afer','species'),(320333,46661,'Muraena melanotis','species'),(320334,46661,'Muraena augusti','species'),(320335,46661,'Muraena robusta','species'),(320336,5631,'Lenzites warnieri','species'),(320337,9393,'Ptilocercus','genus'),(320338,320337,'Ptilocercus lowii','species'),(320339,9393,'Anathana','genus'),(320340,320339,'Anathana ellioti','species'),(320341,9394,'Tupaia dorsalis','species'),(320342,9394,'Tupaia gracilis','species'),(320343,9394,'Tupaia javanica','species'),(320344,908227,'Lippia','genus'),(320345,320344,'Lippia alba','species'),(320346,320344,'Lippia corymbosa','species'),(320347,320344,'Lippia diamantinensis','species'),(320348,320344,'Lippia filifolia','species'),(320349,320344,'Lippia florida','species'),(320350,320344,'Lippia glandulosa','species'),(320351,320344,'Lippia hermannioides','species'),(320352,320344,'Lippia lupulina','species'),(320353,320344,'Lippia pseudothea','species'),(320354,320344,'Lippia rosella','species'),(320355,320344,'Lippia rotundifolia','species'),(320356,320344,'Lippia rubella','species'),(320357,320344,'Lippia sidoides','species'),(320358,9394,'Tupaia nicobarica','species'),(320359,9394,'Tupaia palawanensis','species'),(320360,83233,'Taiwanofungus','genus'),(320362,9394,'Tupaia splendidula','species'),(320364,13610,'Maoricolpus roseus manukauensis','subspecies'),(320365,27813,'Gazameda','genus'),(320366,320365,'Gazameda iredalei','species'),(320367,320365,'Gazameda gunnii','species'),(320368,4640,'Musa jackeyi','species'),(320370,42449,'unclassified Pierinae','no rank'),(320371,28450,'Burkholderia pseudomallei 1710a','no rank'),(320372,28450,'Burkholderia pseudomallei 1710b','no rank'),(320373,28450,'Burkholderia pseudomallei 668','no rank'),(320374,28450,'Burkholderia pseudomallei S13','no rank'),(320375,490370,'Embassichthys','genus'),(320376,320375,'Embassichthys bathybius','species'),(320377,490370,'Hypsopsetta','genus'),(320378,320377,'Hypsopsetta guttulata','species'),(320379,195633,'Pleuronichthys decurrens','species'),(320380,195633,'Pleuronichthys ritteri','species'),(320381,30917,'Polydactylus','genus'),(320382,320381,'Polydactylus approximans','species'),(320383,80974,'Chromis alta','species'),(320384,30976,'Psychrolutes','genus'),(320385,320384,'Psychrolutes phrictus','species'),(320388,13373,'Burkholderia mallei SAVP1','no rank'),(320389,13373,'Burkholderia mallei NCTC 10247','no rank'),(320390,13373,'Burkholderia mallei GB8 horse 4','no rank'),(320391,30870,'Cheilotrema','genus'),(320392,320391,'Cheilotrema saturnum','species'),(320393,13028,'Cynoscion parvipinnis','species'),(320394,30870,'Genyonemus','genus'),(320395,320394,'Genyonemus lineatus','species'),(320396,278733,'Menticirrhus undulatus','species'),(320397,30870,'Roncador','genus'),(320398,320397,'Roncador stearnsii','species'),(320399,94954,'Umbrina roncador','species'),(320400,274701,'Scorpaenodes xyris','species'),(320401,263712,'Parmaturus xaniurus','species'),(320402,274790,'Hemanthias signifer','species'),(320403,103819,'Mycteroperca xenarcha','species'),(320404,81872,'Sternoptyx pseudobscura','species'),(320405,476934,'Esselenichthys','genus'),(320406,320405,'Esselenichthys carli','species'),(320407,476929,'Kasatkia','genus'),(320408,320407,'Kasatkia seigeli','species'),(320409,123351,'Stomiinae','subfamily'),(320410,320409,'Stomias','genus'),(320411,320410,'Stomias atriventer','species'),(320412,183652,'Peprilus simillimus','species'),(320413,103719,'Syngnathus californiensis','species'),(320414,81391,'Synodus lacertinus','species'),(320415,81391,'Synodus lucioceps','species'),(320416,81394,'Trachipterus altivelis','species'),(320417,81393,'Desmodema','genus'),(320418,320417,'Desmodema lorum','species'),(320419,7811,'Mustelus californicus','species'),(320420,3445,'Ranunculus creticus','species'),(320421,3445,'Ranunculus cupreus','species'),(320422,286921,'Ranunculus kuepferi subsp. kuepferi','subspecies'),(320423,3445,'Ranunculus serpens','species'),(320424,320423,'Ranunculus serpens subsp. nemorosus','subspecies'),(320425,3445,'Ranunculus spicatus','species'),(320426,3445,'Ranunculus traunfellneri','species'),(320427,3445,'Ranunculus weyleri','species'),(320428,371542,'Coccomyxa','genus'),(320429,35583,'unclassified Bivalvulida','no rank'),(320430,29120,'Oligoryzomys destructor','species'),(320431,49442,'Rhinolophus acuminatus','species'),(320432,558016,'Chrysodeixis chalcites nucleopolyhedrovirus','species'),(320433,5121,'Erysiphe sp. MUMH 124','species'),(320434,5121,'Erysiphe sp. MUMH 885','species'),(320435,5596,'Pseudallescheria desertorum','species'),(320436,42313,'Petriella lindforsii','species'),(320438,223323,'Squash leaf curl China virus - [Pumpkin: Coimbatore]','no rank'),(320439,31377,'Neoptilota','genus'),(320440,320439,'Neoptilota asplenioides','species'),(320441,320439,'Neoptilota hypnoides','species'),(320442,110474,'Ptilota phacelocarpoides','species'),(320443,31377,'Psilothallia','genus'),(320444,320443,'Psilothallia dentata','species'),(320445,110474,'Ptilota sp. SMB-2005','species'),(320446,110474,'Ptilota sp. P405','species'),(320447,335209,'Polysiphonia sp. P77','species'),(320448,335209,'Polysiphonia sp. P70','species'),(320449,165751,'Picoides tridactylus tridactylus','subspecies'),(320450,74971,'Entelegynae incertae sedis','no rank'),(320451,320450,'Homalonychidae','family'),(320452,320451,'Homalonychus','genus'),(320453,320452,'Homalonychus selenopoides','species'),(320454,74133,'Symphysodon aequifasciata aequifasciata','subspecies'),(320455,74133,'Symphysodon aequifasciata axelrodi','subspecies'),(320456,186749,'Allothunnus','genus'),(320457,320456,'Allothunnus fallai','species'),(320458,79512,'Xylotrechus','genus'),(320459,320458,'Xylotrechus rusticus','species'),(320460,85305,'Acalolepta sublusca','species'),(320461,320458,'Xylotrechus chinensis','species'),(320462,192383,'Lamiomimus','genus'),(320463,320462,'Lamiomimus gottschei','species'),(320464,79510,'Callichromatini','tribe'),(320465,320464,'Aromia','genus'),(320466,320465,'Aromia bungii','species'),(320467,157306,'Apriona swainsoni','species'),(320468,160400,'Zapus hudsonius intermedius','subspecies'),(320469,40339,'Pellia sp. LLF-2004','species'),(320470,227606,'Pternoscirta pulchripes','species'),(320471,187956,'Pseudoeurycea bellii bellii','subspecies'),(320472,187956,'Pseudoeurycea bellii sierraoccidentalis','subspecies'),(320473,164021,'Pseudoeurycea boneti','species'),(320474,410324,'Boophis andohahela','species'),(320476,89443,'fungal sp. K1','species'),(320477,194176,'Haligena elaterophora','species'),(320478,42814,'Gordius sp. NP 2005a','species'),(320480,1663,'Arthrobacter sp. MC8M6','species'),(320481,1827,'Rhodococcus sp. MCEPFL2','species'),(320482,33882,'Microbacterium sp. MCEP3','species'),(320483,770,'Anaplasma marginale str. Florida','no rank'),(320484,7822,'Sphyrna cf. lewini DP-2011','species'),(320485,85635,'Papaya phytoplasma TW','species'),(320486,43668,'Brachybacterium sp. KGN10','species'),(320487,169133,'Citricoccus sp. KGN4','species'),(320488,1827,'Rhodococcus sp. KGN8','species'),(320489,40323,'Stenotrophomonas sp. KGN14','species'),(320490,1663,'Arthrobacter sp. CK22','species'),(320492,1386,'Bacillus sp. KGN24','species'),(320493,1386,'Bacillus sp. CK7','species'),(320494,1386,'Bacillus sp. CK10','species'),(320495,1386,'Bacillus sp. CK8','species'),(320496,433,'Neoasaia','genus'),(320497,320496,'Neoasaia chiangmaiensis','species'),(320498,65469,'Hypocrea aureoviridis f. macrospora','forma'),(320500,29859,'Hypocrea cerebriformis','species'),(320501,1485,'Clostridium sp. pandaD','species'),(320502,1485,'Clostridium alkalicellulosi','species'),(320503,221384,'Dolerocypria taalensis','species'),(320505,182563,'Leptocythere ventriclivosa','species'),(320506,221390,'Neonesidea haikangensis','species'),(320507,46452,'Thelebolus caninus','species'),(320508,81440,'Caulobacteraceae bacterium HPC 635','species'),(320509,99482,'Micrococcineae bacterium HPC 1302','species'),(320510,1386,'Bacillus sp. HPC 630','species'),(320511,1386,'Bacillus sp. HPC 631','species'),(320512,1386,'Bacillus sp. HPC 633','species'),(320513,1386,'Bacillus sp. HPC 638','species'),(320514,1386,'Bacillus sp. HPC 639','species'),(320515,1386,'Bacillus sp. HPC 642','species'),(320516,1386,'Bacillus sp. HPC 644','species'),(320517,1386,'Bacillus sp. HPC 645','species'),(320518,1386,'Bacillus sp. HPC 1300','species'),(320519,1386,'Bacillus sp. HPC 1303','species'),(320520,1386,'Bacillus sp. HPC 903','species'),(320521,1696,'Brevibacterium sp. HPC 1304','species'),(320522,286,'Pseudomonas sp. HPC 894','species'),(320523,286,'Pseudomonas sp. HPC 895','species'),(320524,286,'Pseudomonas sp. HPC 896','species'),(320525,507,'Alcaligenes sp. HPC 897','species'),(320526,33882,'Microbacterium sp. HPC 899','species'),(320527,469,'Acinetobacter sp. HPC 900','species'),(320528,152267,'Pigmentiphaga sp. HPC 901','species'),(320529,1279,'Staphylococcus sp. HPC 904','species'),(320530,1696,'Brevibacterium sp. HPC 905','species'),(320531,1279,'Staphylococcus sp. HPC 907','species'),(320532,1279,'Staphylococcus sp. HPC 908','species'),(320533,1663,'Arthrobacter sp. HPC 909','species'),(320534,33882,'Microbacterium sp. HPC 912','species'),(320535,469,'Acinetobacter sp. HPC 913','species'),(320536,32008,'Burkholderia sp. HPC 914','species'),(320537,169133,'Citricoccus sp. HPC 916','species'),(320538,286,'Pseudomonas sp. HPC 919','species'),(320539,33882,'Microbacterium sp. HPC 920','species'),(320540,1279,'Staphylococcus sp. HPC 921','species'),(320541,507,'Alcaligenes sp. HPC 923','species'),(320542,40323,'Stenotrophomonas sp. HPC 924','species'),(320543,1269,'Micrococcus sp. HPC 925','species'),(320544,1827,'Rhodococcus sp. HPC 926','species'),(320545,469,'Acinetobacter sp. HPC 927','species'),(320546,286,'Pseudomonas sp. HPC 928','species'),(320547,469,'Acinetobacter sp. HPC 929','species'),(320548,2053,'Gordonia sp. HPC 918','species'),(320549,8721,'Bothrops alcatraz','species'),(320550,126288,'Gracilinanus emiliae','species'),(320551,126288,'Gracilinanus aceramarcae','species'),(320552,586,'Providencia sp. UTDM314','species'),(320553,126287,'Cryptonanus','genus'),(320554,320553,'Cryptonanus unduaviensis','species'),(320555,320553,'Cryptonanus chacoensis','species'),(320556,9850,'Cervidae sp. Jeju','species'),(320557,47833,'Bactrocera scutellaris','species'),(320558,56096,'Gerris caucasicus','species'),(320559,56096,'Gerris insperatus','species'),(320560,670802,'Mesogobius','genus'),(320561,320560,'Mesogobius batrachocephalus','species'),(320562,47307,'Neogobius fluviatilis','species'),(320563,637986,'Ponticola ratan','species'),(320564,637986,'Ponticola syrman','species'),(320565,637986,'Ponticola kessleri','species'),(320566,47307,'Neogobius cephalarges','species'),(320567,637985,'Neogobius gymnotrachelus','species'),(320568,34820,'Sebastes semicinctus','species'),(320569,248149,'Enicurus schistaceus','species'),(320571,248149,'Enicurus maculatus','species'),(320572,248149,'Enicurus leschenaulti','species'),(320575,937743,'Hymenopellis radicata var. australis','varietas'),(320576,139076,'Oudemansiella venosolamellata','species'),(320579,264019,'Siphonops annulatus','species'),(320580,264019,'Siphonops paulensis','species'),(320581,264019,'Siphonops hardyi','species'),(320582,264016,'Luetkenotyphlus brasiliensis','species'),(320583,588673,'Conexibacteraceae','family'),(320584,320450,'Zodariidae','family'),(320585,173352,'Assurger','genus'),(320586,320585,'Assurger anzac','species'),(320587,27774,'Prionotus','genus'),(320588,320587,'Prionotus stephanophrys','species'),(320589,30893,'Zaprora','genus'),(320590,320589,'Zaprora silenus','species'),(320591,215413,'Lycenchelys crotalinus','species'),(320592,561516,'Lyconema','genus'),(320593,320592,'Lyconema barbatum','species'),(320594,98305,'Pisidium ventricosum','species'),(320595,98305,'Pisidium insigne','species'),(320596,98305,'Pisidium ferrugineum','species'),(320597,98305,'Pisidium sp. RPG-3','species'),(320598,98305,'Pisidium sp. RPG-4','species'),(320599,588673,'Solirubrobacteraceae','family'),(320600,98305,'Pisidium sp. RPG-5','species'),(320601,98305,'Pisidium sp. RPG-2005a','species'),(320602,98305,'Pisidium sp. RPG-2005b','species'),(320603,98305,'Pisidium sp. RPG-2005c','species'),(320604,274463,'Eucinostomus','genus'),(320605,320604,'Eucinostomus argenteus','species'),(320606,8092,'Ruscarius','genus'),(320607,320606,'Ruscarius creaseri','species'),(320609,40493,'Lutjanus novemfasciatus','species'),(320610,185749,'Lythrypnus zebra','species'),(320611,274761,'Icelinus fimbriatus','species'),(320612,255532,'Podothecus accipenserinus','species'),(320613,7856,'Notorynchus maculatus','species'),(320614,476938,'Chirolophis','genus'),(320615,320614,'Chirolophis decoratus','species'),(320616,8092,'Enophrys','genus'),(320617,320616,'Enophrys bison','species'),(320618,183716,'Liparis florae','species'),(320619,30972,'Odontopyxis','genus'),(320620,320619,'Odontopyxis trispinosa','species'),(320621,119695,'Calamus brachysomus','species'),(320622,476934,'Anoplarchus','genus'),(320623,320622,'Anoplarchus purpurescens','species'),(320624,122541,'Picris altissima','species'),(320625,333710,'Corymbium','genus'),(320626,320625,'Corymbium glabrum','species'),(320627,90779,'Euchiton japonicus','species'),(320628,111657,'Notoligotrichum angulatum','species'),(320629,111659,'Oligotrichum canaliculatum','species'),(320630,131270,'Hydriastele cylindrocarpa','species'),(320631,55254,'Archeria racemosa','species'),(320632,49767,'Helictotrichon hookeri','species'),(320633,9682,'Felis sp. NG192','species'),(320634,310262,'Equus sp. J009','species'),(320635,9379,'Sorex sp. MG011','species'),(320636,151030,'Rhynchocyon chrysopygus','species'),(320637,151030,'Rhynchocyon petersi','species'),(320640,320309,'uncultured Gyrodon','species'),(320641,318436,'uncultured Paxillus','species'),(320645,312129,'uncultured Helvella','species'),(320647,318440,'uncultured Elaphomyces','species'),(320653,528,'Ochrobactrum shiyianus','species'),(320662,34008,'Rhodovulum marinum','species'),(320663,240054,'Deeringia polysperma','species'),(320664,240054,'Deeringia mirabilis','species'),(320665,241803,'Trochiscanthes','genus'),(320666,320665,'Trochiscanthes nodiflora','species'),(320667,3676,'Trichosanthes dioica','species'),(320668,119678,'Anabaena solitaria \'BC Ana 0026\'','no rank'),(320669,119678,'Anabaena solitaria \'BC Ana 0035\'','no rank'),(320670,119678,'Anabaena solitaria \'BC Ana 0036\'','no rank'),(320671,119678,'Anabaena solitaria \'BC Ana 0037\'','no rank'),(320672,54295,'Anabaena lemmermannii \'BC Ana 0004\'','no rank'),(320673,54295,'Anabaena lemmermannii \'BC Ana 0010\'','no rank'),(320674,54295,'Anabaena lemmermannii \'BC Ana 0014\'','no rank'),(320675,54295,'Anabaena lemmermannii \'BC Ana 0017\'','no rank'),(320676,54295,'Anabaena lemmermannii \'BC Ana 0018\'','no rank'),(320677,54295,'Anabaena lemmermannii \'BC Ana 0027\'','no rank'),(320678,54295,'Anabaena lemmermannii \'BC Ana 0028\'','no rank'),(320679,54295,'Anabaena lemmermannii \'BC Ana 0029\'','no rank'),(320680,54295,'Anabaena lemmermannii \'BC Ana 0031\'','no rank'),(320681,54295,'Anabaena lemmermannii \'BC Ana 0032\'','no rank'),(320682,54295,'Anabaena lemmermannii \'BC Ana 0033\'','no rank'),(320683,54295,'Anabaena lemmermannii \'BC Ana 0034\'','no rank'),(320684,54295,'Anabaena lemmermannii \'BC Ana 0035\'','no rank'),(320685,54295,'Anabaena lemmermannii \'BC Ana 0036\'','no rank'),(320686,54295,'Anabaena lemmermannii \'BC Ana 0037\'','no rank'),(320687,36629,'Neosartorya sp. CBS 112.55','species'),(320691,36629,'Neosartorya sp. CBS 841.96','species'),(320701,1288289,'Ichthyaetus hemprichii','species'),(320702,190658,'Actitis hypoleucos','species'),(320703,235544,'Norovirus Hu/G1/Fin-Kauh/1999/Finland','no rank'),(320704,235544,'Norovirus Hu/G1/Fin-Keur/1998/Finland','no rank'),(320705,235544,'Norovirus Hu/G1/Fin-Kola/1999/Finland','no rank'),(320706,235544,'Norovirus Hu/G1/Fin-Nurm/2000/Finland','no rank'),(320707,235544,'Norovirus Hu/G1/Fin-Part/1999/Finland','no rank'),(320708,235544,'Norovirus Hu/G1/Fin-Porv/1999/Finland','no rank'),(320709,235544,'Norovirus Hu/G1/Fin-Sod/2003/Finland','no rank'),(320710,490043,'Norovirus Hu/G2/Fin-Beng/1998/Finland','no rank'),(320711,490043,'Norovirus Hu/G2/Fin-Hank/2003/Finland','no rank'),(320712,490043,'Norovirus Hu/G2/Fin-Jana/2002/Finland','no rank'),(320713,490043,'Norovirus Hu/G2/Fin-Keur2/1998/Finland','no rank'),(320714,490043,'Norovirus Hu/G2/Fin-Korp/2002/Finland','no rank'),(320715,490043,'Norovirus Hu/G2/Fin-Nauv/2003/Finland','no rank'),(320716,490043,'Norovirus Hu/G2/Fin-Pyha/2000/Finland','no rank'),(320717,490043,'Norovirus Hu/G2/Fin-Pyha2/2000/Finland','no rank'),(320718,490043,'Norovirus Hu/G2/Fin-Savi/1999/Finland','no rank'),(320719,232111,'Aenictus dentatus','species'),(320720,32008,'Burkholderia sp. HOT13','species'),(320721,232152,'Dorylus sp. eh4','species'),(320722,219769,'Cerapachys sp. eh12','species'),(320723,232166,'Sphinctomyrmex sp. eh1','species'),(320724,28639,'Tetraponera bicolor','species'),(320725,28639,'Tetraponera sp. eh2','species'),(320726,13617,'Myrmecia auriventris','species'),(320727,219784,'Manica yessensis','species'),(320728,269308,'Anochetus graeffei','species'),(320729,213869,'Leptanilla sp. ehA','species'),(320730,13617,'Myrmecia simillima','species'),(320731,13617,'Myrmecia comata','species'),(320732,13617,'Myrmecia fulgida','species'),(320733,13617,'Myrmecia sp. eh211','species'),(320734,160428,'Candidiopotamon','genus'),(320735,320734,'Candidiopotamon rathbunae','species'),(320737,320734,'Candidiopotamon okinawense','species'),(320738,320734,'Candidiopotamon kumejimense','species'),(320739,160428,'Amamiku','genus'),(320740,320739,'Amamiku amamense','species'),(320741,164021,'Pseudoeurycea naucampatepetl','species'),(320742,33882,'Microbacterium sp. OVE','species'),(320743,34079,'cyanobiont of Azolla filiculoides 1534','species'),(320744,34079,'cyanobiont of Azolla caroliniana 3525','species'),(320745,34079,'cyanobiont of Azolla pinnata imbricata 2','species'),(320746,34079,'cyanobiont of Azolla pinnata imbricata 49','species'),(320747,34079,'cyanobiont of Azolla pinnata pinnata 7524','species'),(320748,34079,'cyanobiont of Azolla pinnata pinnata 7528','species'),(320749,34079,'cyanobiont of Azolla nilotica 5001','species'),(320750,34079,'cyanobiont of Azolla filiculoides Japan','species'),(320751,34079,'cyanobiont of Azolla filiculoides','species'),(320752,34079,'cyanobiont of Azolla rubra 6503','species'),(320753,34079,'cyanobiont of Azolla filiculoides 1043','species'),(320754,34079,'cyanobiont of Azolla mexicana 2003','species'),(320755,34079,'cyanobiont of Azolla microphylla 4510','species'),(320756,134549,'unclassified Spartobacteria','no rank'),(320757,320756,'bacterium Ellin501','species'),(320758,32357,'Drosophila obscuroides','species'),(320759,320756,'bacterium Ellin502','species'),(320760,320756,'bacterium Ellin503','species'),(320761,191842,'bacterium Ellin504','species'),(320762,58312,'Drosophila chayu','species'),(320763,197483,'bacterium Ellin505','species'),(320764,58312,'Drosophila curveadeagus','species'),(320765,320756,'bacterium Ellin506','species'),(320766,320756,'bacterium Ellin507','species'),(320767,320756,'bacterium Ellin508','species'),(320768,320756,'bacterium Ellin509','species'),(320769,216625,'bacterium Ellin510','species'),(320770,216625,'bacterium Ellin512','species'),(320771,1032527,'Pedosphaera parvula Ellin514','no rank'),(320772,134621,'bacterium Ellin515','species'),(320773,134621,'bacterium Ellin516','species'),(320774,134621,'bacterium Ellin517','species'),(320775,134621,'bacterium Ellin518','species'),(320776,320756,'bacterium Ellin511','species'),(320777,320756,'bacterium Ellin513','species'),(320778,657,'Photobacterium ganghwense','species'),(320779,34509,'Heterodera sinensis','species'),(320780,320452,'Homalonychus theologus','species'),(320782,31371,'Petrohua','genus'),(320783,320782,'Petrohua bernabei','species'),(320785,45401,'Polyprosthecobacterium','genus'),(320786,320785,'Polyprosthecobacterium yinchuanense','species'),(320787,68288,'Cyclobacterium amurskyense','species'),(320788,312703,'Ectemnorhinus sp. GG-2005','species'),(320791,262014,'Xenopus sp. MHNG 2644.60','species'),(320792,319555,'Patellifolia procumbens subsp. procumbens','subspecies'),(320793,240092,'Oreobliton thesioides subsp. thesioides','subspecies'),(320794,3251,'Lycopodium lagopus','species'),(320795,67433,'Fontinalis sp. AK-2005','species'),(320796,588674,'Thermoleophilaceae','family'),(320797,93385,'Brassica rapa var. parachinensis','varietas'),(320798,8361,'Hymenochirus sp. KU 205801','species'),(320799,2053,'Gordonia soli','species'),(320800,36747,'Orobanche ozanonis','species'),(320801,36747,'Orobanche lycoctoni','species'),(320802,36747,'Orobanche grenieri','species'),(320803,36747,'Orobanche ballotae','species'),(320804,53590,'Orobanche cernua var. desertorum','varietas'),(320805,216770,'Phelipanche','genus'),(320809,320805,'Phelipanche inexspectata','species'),(320810,36747,'Orobanche rosmarina','species'),(320812,36747,'Orobanche cf. iberica GMS-2005','species'),(320813,36747,'Orobanche portoilicitana','species'),(320815,36747,'Orobanche cf. tunetana GMS-2005','species'),(320816,36747,'Orobanche georgii-reuteri','species'),(320817,36747,'Orobanche cf. nana GMS-2005','species'),(320821,536408,'Polypsecadium adscendens','species'),(320822,3729,'Sisymbrium castellanosii','species'),(320823,203619,'Mostacillastrum commune','species'),(320824,3729,'Sisymbrium effusum','species'),(320825,359868,'Neuontobotrys frutescens','species'),(320826,203619,'Mostacillastrum gracile','species'),(320827,3729,'Sisymbrium patagonicum','species'),(320828,3729,'Sisymbrium volckmannii','species'),(320829,42310,'Morakotiella','genus'),(320830,5073,'Penicillium sp. KW01','species'),(320831,79205,'Staphylococcus phage PT1028','species'),(320832,1234428,'Staphylococcus phage 66','species'),(320834,386445,'Staphylococcus phage 69','no rank'),(320835,386445,'Staphylococcus phage 53','no rank'),(320836,196894,'Staphylococcus phage 2638A','species'),(320837,196894,'Staphylococcus phage 42E','species'),(320839,386445,'Staphylococcus phage 47','no rank'),(320840,196894,'Staphylococcus phage 37','species'),(320841,196894,'Staphylococcus phage EW','species'),(320842,386445,'Staphylococcus phage 96','no rank'),(320843,79205,'Staphylococcus phage ROSA','species'),(320844,386445,'Staphylococcus phage 71','no rank'),(320845,196894,'Staphylococcus phage 55','species'),(320846,386445,'Staphylococcus phage 29','no rank'),(320847,386445,'Staphylococcus phage 52A','no rank'),(320848,386445,'Staphylococcus phage 88','no rank'),(320849,386445,'Staphylococcus phage 92','no rank'),(320850,386445,'Staphylococcus phage X2','no rank'),(320851,173116,'Hydnotryopsis gilkeyae','species'),(320852,89443,'fungal sp. BT2','species'),(320854,469,'Acinetobacter sp. N12','species'),(320855,286,'Pseudomonas sp. OX1','species'),(320856,332470,'Bidens mosaic virus','species'),(320857,914,'Nitrosomonas sp. ML1','species'),(320858,914,'Nitrosomonas sp. NL7','species'),(320859,33811,'gamma proteobacterium BAL203','species'),(320860,78537,'actinobacterium BAL208','species'),(320861,78537,'actinobacterium BAL209','species'),(320862,1578,'Lactobacillus sp. W-29B','species'),(320863,1578,'Lactobacillus sp. X-3B','species'),(320866,131338,'Anthostomella sepelibilis','species'),(320867,336753,'Dictyochophyte sp. RCC505','species'),(320868,1386,'Bacillus sp. BNJ_PKRS_2','species'),(320869,1386,'Bacillus sp. BNJ_PKC_18','species'),(320870,1350,'Enterococcus sp. CD1','species'),(320871,1485,'Clostridium sp. CE6','species'),(320872,1263,'Ruminococcus sp. ID8','species'),(320873,1485,'Clostridium sp. ID11','species'),(320874,1485,'Clostridium sp. IE5','species'),(320875,1263,'Ruminococcus sp. CE2','species'),(320876,207244,'Anaerostipes sp. IE4','species'),(320877,1263,'Ruminococcus sp. ID1','species'),(320878,1485,'Clostridium sp. ID3','species'),(320879,1485,'Clostridium sp. ID4','species'),(320880,1485,'Clostridium sp. ID6','species'),(320881,1578,'Lactobacillus sp. 34-10B','species'),(320882,1485,'Clostridium sp. ID5','species'),(320883,548684,'Acipenserid herpesvirus 1','species'),(320884,172653,'Acipenserid herpesvirus 2','species'),(320885,431038,'Acipenserid herpesvirus 3','species'),(320886,6964,'Lyriothemis','genus'),(320887,320886,'Lyriothemis pachygastra','species'),(320889,126255,'Orthetrum lineostigma','species'),(320890,126255,'Orthetrum internum','species'),(320891,62020,'Mnais maclachlani','species'),(320892,126255,'Orthetrum sabina','species'),(320894,86015,'Mycale sp. sp12','species'),(320897,745067,'Crepidiastrixeris','genus'),(320898,320897,'Crepidiastrixeris denticulato-platyphylla','species'),(320899,190526,'Dysidea sp. N27','species'),(320900,302458,'Potamolepis sp. ERM-2005','species'),(320901,565994,'Proconosama','genus'),(320902,320901,'Proconosama columbica','species'),(320903,139532,'Pagaronia tredecimpunctata','species'),(320904,565994,'Diestostemma','genus'),(320905,320904,'Diestostemma excisum','species'),(320906,565680,'Paromenia','genus'),(320907,320906,'Paromenia isabellina','species'),(320908,139475,'Homalodisca liturata','species'),(320909,44249,'Paenibacillus alkaliterrae','species'),(320910,139699,'Cuerna costalis','species'),(320911,139699,'Cuerna gladiola','species'),(320912,252356,'Maribacter dokdonensis','species'),(320913,320901,'Proconosama alalia','species'),(320914,30102,'Phereurhininae','subfamily'),(320915,320914,'Clydacha','genus'),(320916,320915,'Clydacha catapulta','species'),(320917,565680,'Pamplona','genus'),(320918,320917,'Pamplona spatulata','species'),(320919,565994,'Homoscarta','genus'),(320920,320919,'Homoscarta irregularis','species'),(320921,565994,'Acrogonia','genus'),(320922,320921,'Acrogonia virescens','species'),(320923,139475,'Homalodisca elongata','species'),(320924,565994,'Phera','genus'),(320925,320924,'Phera obtusifrons','species'),(320926,565994,'Cyrtodisca','genus'),(320927,320926,'Cyrtodisca major','species'),(320928,139699,'Cuerna striata','species'),(320929,139699,'Cuerna sayi','species'),(320930,565680,'Helochara','genus'),(320931,320930,'Helochara communis','species'),(320932,320904,'Diestostemma stesilea','species'),(320933,186817,'Salinibacillus','genus'),(320934,169447,'Atrichomelina','genus'),(320935,320934,'Atrichomelina pubera','species'),(320936,169447,'Sciomyza','genus'),(320937,320936,'Sciomyza simplex','species'),(320938,169447,'Elgiva','genus'),(320939,320938,'Elgiva connexa','species'),(320940,320938,'Elgiva solicita','species'),(320941,169447,'Hedria','genus'),(320942,320941,'Hedria mixta','species'),(320943,169447,'Limnia','genus'),(320944,320943,'Limnia boscii','species'),(320945,320943,'Limnia ottawensis','species'),(320946,320943,'Limnia sandovalensis','species'),(320947,169447,'Renocera','genus'),(320948,320947,'Renocera amanda','species'),(320949,320947,'Renocera johnsoni','species'),(320950,8335,'Plethodon caddoensis','species'),(320951,8335,'Plethodon albagula','species'),(320952,8335,'Plethodon ocmulgee','species'),(320953,8335,'Plethodon variolatus','species'),(320954,169447,'Sepedon','genus'),(320955,320954,'Sepedon armipes','species'),(320956,320954,'Sepedon fuscipennis','species'),(320957,320954,'Sepedon praemiosa','species'),(320958,305553,'Trypetoptera canadensis','species'),(320959,169447,'Tetanocera','genus'),(320960,320959,'Tetanocera arrogans','species'),(320961,320959,'Tetanocera bergi','species'),(320962,320959,'Tetanocera clara','species'),(320963,320959,'Tetanocera ferruginea','species'),(320964,320959,'Tetanocera fuscinervis','species'),(320965,320959,'Tetanocera kerteszi','species'),(320966,320959,'Tetanocera latifibula','species'),(320967,320959,'Tetanocera melanostigma','species'),(320968,320959,'Tetanocera mesopora','species'),(320969,320959,'Tetanocera montana','species'),(320970,320959,'Tetanocera phyllophora','species'),(320971,320959,'Tetanocera plebeja','species'),(320972,320959,'Tetanocera plumosa','species'),(320973,320959,'Tetanocera robusta','species'),(320974,320959,'Tetanocera silvatica','species'),(320975,320959,'Tetanocera valida','species'),(320976,320959,'Tetanocera vicina','species'),(320977,6393,'Eisenia eiseni','species'),(320978,320980,'Asaphes','genus'),(320979,320978,'Asaphes hirsutus','species'),(320980,7423,'Asaphinae','subfamily'),(320981,298367,'Metaphire glareosa','species'),(320982,298367,'Metaphire nanaoensis','species'),(320983,298367,'Metaphire taiwanensis','species'),(320984,298367,'Metaphire trutina','species'),(320985,298367,'Metaphire feijani','species'),(320986,298367,'Metaphire schmardae','species'),(320987,298367,'Metaphire posthuma','species'),(320989,298367,'Metaphire sp. 2 CHC-2005','species'),(320990,4346,'Rhododendron viriosum','species'),(320991,195544,'Amynthas aspergillus','species'),(320992,195544,'Amynthas incongruus','species'),(320993,195544,'Amynthas robustus','species'),(320994,195544,'Amynthas tayalis','species'),(320995,195544,'Amynthas binoculatus','species'),(320996,32388,'Pteromalus sp. XD-2005','species'),(320997,272242,'Pachyneuron','genus'),(320998,320997,'Pachyneuron sp. 1 XD-2005','species'),(320999,272242,'Acroclisoides','genus'),(321000,320999,'Acroclisoides sp. XD-2005','species'),(321001,272242,'Cryptoprymna','genus'),(321002,321001,'Cryptoprymna sp. XD-2005','species'),(321003,272242,'Notoglyptus','genus'),(321004,321003,'Notoglyptus sp. XD-2005','species'),(321005,137879,'Kinetoplastida sp. FV18-8TS','species'),(321006,272242,'Sphegigaster','genus'),(321007,321006,'Sphegigaster sp. XD-2005','species'),(321008,272242,'Syntomopus','genus'),(321009,321008,'Syntomopus sp. XD-2005','species'),(321010,7423,'Miscogasterinae','subfamily'),(321011,321010,'Rhicnocoelia','genus'),(321012,321011,'Rhicnocoelia sp. XD-2005','species'),(321013,321010,'Ammeia','genus'),(321014,321013,'Ammeia sp. XD-2005','species'),(321015,321010,'Halticoptera','genus'),(321016,321015,'Halticoptera sp. 2 XD-2005','species'),(321017,321010,'Sphaeripalpus','genus'),(321018,321017,'Sphaeripalpus sp. XD-2005','species'),(321019,321010,'Thektogaster','genus'),(321020,321019,'Thektogaster sp. XD-2005','species'),(321021,321010,'Stictomischus','genus'),(321022,321021,'Stictomischus sp. XD-2005','species'),(321023,10663,'Aeromonas phage 31','species'),(321024,321010,'Halticopterina','genus'),(321025,321024,'Halticopterina sp. XD-2005','species'),(321026,108391,'Systasis sp. XD-2005','species'),(321027,272259,'Semiotellus','genus'),(321028,321027,'Semiotellus sp. XD-2005','species'),(321029,272286,'Gastrancistrus sp. XD-2005','species'),(321030,272285,'Macroglenes','genus'),(321031,321030,'Macroglenes sp. XD-2005','species'),(321032,174761,'Proctoporus pachyurus','species'),(321033,84041,'Alboglossiphonia weberi','species'),(321034,84041,'Alboglossiphonia lata','species'),(321035,84041,'Alboglossiphonia quadrata','species'),(321036,55813,'Glossiphonia baicalensis','species'),(321037,6411,'Helobdella pichipanan','species'),(321038,174761,'Proctoporus subsolanus','species'),(321039,6407,'Batracobdelloides','genus'),(321040,321039,'Batracobdelloides tricarinata','species'),(321041,55813,'Glossiphonia concolor','species'),(321042,55813,'Glossiphonia verrucata','species'),(321043,47605,'Hibiscus kokio','species'),(321044,6407,'Oosthuizobdella','genus'),(321045,321044,'Oosthuizobdella garoui','species'),(321046,174761,'Proctoporus sp. UTAR52945','species'),(321047,6407,'Placobdelloides','genus'),(321048,321047,'Placobdelloides siamensis','species'),(321049,321047,'Placobdelloides jaegerskioeldi','species'),(321050,47605,'Hibiscus clayi','species'),(321051,6414,'Placobdella multilineata','species'),(321052,47605,'Hibiscus brackenridgei','species'),(321053,105119,'Xyleborus semiopacus','species'),(321055,124011,'Euwallacea interjectus','species'),(321056,8952,'Falco longipennis','species'),(321058,56344,'Phalcoboenus megalopterus','species'),(321059,321043,'Hibiscus kokio subsp. kokio','subspecies'),(321060,321052,'Hibiscus brackenridgei subsp. brackenridgei','subspecies'),(321061,105206,'Dryocoetes luteus','species'),(321062,8955,'Elanus','genus'),(321063,321062,'Elanus leucurus','species'),(321064,195666,'Apotreubia nana','species'),(321065,321066,'Cathetocephalidae','family'),(321066,6200,'Cathetocephalidea','order'),(321067,321065,'Cathetocephalus','genus'),(321068,321067,'Cathetocephalus thatcheri','species'),(321069,321065,'Sanguilevator','genus'),(321070,321069,'Sanguilevator yearsleyi','species'),(321071,29278,'Low threshold vector pLTSUB-302','species'),(321072,8972,'Polyboroides typus','species'),(321073,8955,'Gypohierax','genus'),(321074,321073,'Gypohierax angolensis','species'),(321075,8955,'Eutriorchis','genus'),(321076,321075,'Eutriorchis astur','species'),(321077,8955,'Chondrohierax','genus'),(321078,321077,'Chondrohierax uncinatus','species'),(321079,8955,'Leptodon','genus'),(321080,321079,'Leptodon cayanensis','species'),(321081,208450,'Spilornis elgini','species'),(321082,208450,'Spilornis holospilus','species'),(321083,208450,'Spilornis rufipectus','species'),(321084,43464,'Circaetus pectoralis','species'),(321085,43464,'Circaetus cinereus','species'),(321086,43464,'Circaetus fasciolatus','species'),(321087,43464,'Circaetus cinerascens','species'),(321088,8955,'Pithecophaga','genus'),(321089,321088,'Pithecophaga jefferyi','species'),(321090,8960,'Aquila gurneyi','species'),(321091,223495,'Buteogallus anthracinus','species'),(321092,8955,'Leucopternis','genus'),(321093,321092,'Leucopternis albicollis','species'),(321094,321092,'Leucopternis kuhli','species'),(321095,321092,'Leucopternis melanops','species'),(321096,8963,'Circus ranivorous','species'),(321097,8955,'Hamirostra','genus'),(321098,321097,'Hamirostra melanosternon','species'),(321099,8955,'Ictinia','genus'),(321100,321099,'Ictinia plumbea','species'),(321101,8955,'Lophoictinia','genus'),(321102,321101,'Lophoictinia isura','species'),(321103,8955,'Terathopius','genus'),(321104,321103,'Terathopius ecaudatus','species'),(321105,8955,'Dryotriorchis','genus'),(321106,321105,'Dryotriorchis spectabilis','species'),(321107,8955,'Harpyopsis','genus'),(321108,321107,'Harpyopsis novaeguineae','species'),(321109,433377,'Nisaetus nanus','species'),(321110,8955,'Lophaetus','genus'),(321111,321110,'Lophaetus occipitalis','species'),(321113,214437,'Spizaetus africanus','species'),(321114,8955,'Melierax','genus'),(321116,8956,'Accipiter bicolor','species'),(321117,8970,'Haliastur sphenurus','species'),(321118,8955,'Ichthyophaga','genus'),(321119,321118,'Ichthyophaga humilis','species'),(321120,321118,'Ichthyophaga ichthyaetus','species'),(321121,281757,'Otocinclus gibbosus','species'),(321122,503140,'Hisonotus','genus'),(321123,321122,'Hisonotus leucofrenatus','species'),(321124,281768,'Parotocinclus maculicauda','species'),(321125,503140,'Hypoptopoma','genus'),(321126,321125,'Hypoptopoma guentheri','species'),(321127,8955,'Geranospiza','genus'),(321128,321127,'Geranospiza caerulescens','species'),(321129,281757,'Otocinclus flexilis','species'),(321130,503140,'Pseudotocinclus','genus'),(321131,321130,'Pseudotocinclus parahybae','species'),(321132,321130,'Pseudotocinclus juquiae','species'),(321133,8955,'Harpyhaliaetus','genus'),(321134,321133,'Harpyhaliaetus coronatus','species'),(321135,321130,'Pseudotocinclus tietensis','species'),(321136,321133,'Harpyhaliaetus solitarius','species'),(321137,9738,'Tursiops sp. AN-2005','species'),(321138,44496,'Elseya lavarackorum','species'),(321139,44496,'Elseya irwini','species'),(321141,44496,'Elseya sp. Johnstone','species'),(321142,44496,'Elseya sp. albagula','species'),(321143,44496,'Elseya sp. Sth Alligator','species'),(321145,34416,'Microbotryum majus','species'),(321146,41254,'Mycosphaerella eumusae','species'),(321147,227859,'SARS coronavirus BJ162','no rank'),(321149,227859,'SARS coronavirus BJ202','no rank'),(321150,570,'Klebsiella sp. ZD112','species'),(321151,49928,'bacterium AEOC009','species'),(321152,49928,'bacterium AEOC016','species'),(321153,49928,'bacterium AEOC021','species'),(321154,1386,'Bacillus sp. 50W2','species'),(321155,1386,'Bacillus sp. 25W3','species'),(321156,1485,'Clostridium sp. 35S3','species'),(321157,286,'Pseudomonas sp. 2W2','species'),(321158,286,'Pseudomonas sp. 2S2','species'),(321159,75654,'Duganella sp. 25S5','species'),(321160,1485,'Clostridium sp. 25S4','species'),(321161,547,'Enterobacter sp. 25S2','species'),(321162,547,'Enterobacter sp. 10S2','species'),(321164,13678,'Scomberomorus niphonius','species'),(321165,6589,'Calyptogena kawamurai','species'),(321166,6264,'Toxocara malaysiensis','species'),(321167,503140,'Pseudotothyris','genus'),(321168,321167,'Pseudotothyris obtusa','species'),(321169,374,'Bradyrhizobium sp. NGR231','species'),(321170,374,'Bradyrhizobium sp. CP299','species'),(321171,374,'Bradyrhizobium sp. CP315','species'),(321172,374,'Bradyrhizobium sp. CP283','species'),(321173,662,'Vibrio sp. HB-8','species'),(321174,93134,'Cercosporella','genus'),(321175,321174,'Cercosporella centaureicola','species'),(321176,321174,'Cercosporella acroptili','species'),(321177,81041,'Antrodiella sp. BCRC 35484','species'),(321178,5296,'Puccinia persistens','species'),(321179,321178,'Puccinia persistens subsp. triticina','subspecies'),(321180,953,'Wolbachia endosymbiont of Solenopsis daguerrei','species'),(321181,953,'Wolbachia endosymbiont of Pseudacteon curvatus','species'),(321182,953,'Wolbachia endosymbiont of Pseudacteon nudicornis','species'),(321183,953,'Wolbachia endosymbiont of Pseudacteon tricuspis','species'),(321184,953,'Wolbachia endosymbiont of Pseudacteon obtusus (B)','species'),(321185,88723,'Natrinema xinjiang','species'),(321186,321015,'Halticoptera sp. 1 XD-2005','species'),(321187,236854,'Sarcophaga scopariiformis','species'),(321188,236870,'Sarcophaga brevicornis','species'),(321189,305537,'Sarcophaga polystylata','species'),(321190,7384,'Robineauella','subgenus'),(321191,321190,'Sarcophaga coei','species'),(321192,374,'Bradyrhizobium sp. CC-PN300','species'),(321193,89583,'Gluconacetobacter sp. CC-88226','species'),(321194,1839,'Nocardioides sp. CC-FR2-12','species'),(321195,117563,'Granulicatella para-adiacens','species'),(321196,236854,'Sarcophaga misera','species'),(321198,236854,'Sarcophaga sericea','species'),(321199,305537,'Sarcophaga hui','species'),(321200,236870,'Sarcophaga dux','species'),(321201,1129,'Synechococcus sp. IOCAS0401','species'),(321202,1386,'Bacillus sp. YAS1','species'),(321203,7382,'Sarcophaga formosensis','species'),(321204,305537,'Sarcophaga iwuensis','species'),(321205,12916,'Acidovorax sp. AW3','species'),(321206,80865,'Delftia sp. BW3','species'),(321207,286,'Pseudomonas sp. DW1','species'),(321208,570,'Klebsiella sp. EZ4','species'),(321209,547,'Enterobacter sp. FW5','species'),(321210,286,'Pseudomonas sp. FW9','species'),(321211,469,'Acinetobacter sp. FW12','species'),(321212,2013,'Nocardiopsis sp. H9','species'),(321213,283,'Comamonas sp. CW6','species'),(321214,286,'Pseudomonas sp. CZ5B','species'),(321215,1279,'Staphylococcus sp. CW4','species'),(321216,286,'Pseudomonas sp. C1-2005','species'),(321217,286,'Pseudomonas sp. H1-2005','species'),(321219,45426,'ascomycete sp. ODP52503fg2','species'),(321220,45426,'ascomycete sp. ODP60803fg1','species'),(321221,45426,'ascomycete sp. ODP61503fg0-c','species'),(321222,45426,'ascomycete sp. ODP61603fw8','species'),(321223,45426,'ascomycete sp. ODP61003fw0','species'),(321224,45426,'ascomycete sp. ODP61903fw4','species'),(321225,45426,'ascomycete sp. ODP61903fw7','species'),(321226,45426,'ascomycete sp. ODP61903fw5','species'),(321227,45426,'ascomycete sp. ODP61903fw8','species'),(321228,45426,'ascomycete sp. ODP61803fw4','species'),(321229,45426,'ascomycete sp. ODP61803fw1','species'),(321230,45426,'ascomycete sp. ODP62603fw1','species'),(321231,45426,'ascomycete sp. ODP62903fg0','species'),(321232,45426,'ascomycete sp. ODP62803fw0','species'),(321233,45426,'ascomycete sp. ODP62803fw4','species'),(321234,45426,'ascomycete sp. ODP62903fp0','species'),(321235,5498,'Cladosporium sp. ODP52503fg1','species'),(321237,45426,'ascomycete sp. ODP61903fw6','species'),(321238,125369,'Paraphaeosphaeria sp. ODP61603fw9','species'),(321239,1386,'Bacillus sp. ODP62803bw0','species'),(321240,92862,'Pleosporales sp. ODP61903fw0','species'),(321241,92862,'Pleosporales sp. ODP61903fw1','species'),(321242,78537,'actinobacterium ODP52503by0','species'),(321243,92862,'Pleosporales sp. ODP62003fw0','species'),(321244,92862,'Pleosporales sp. ODP62603fw0','species'),(321245,78537,'actinobacterium ODP52703by0','species'),(321246,92862,'Pleosporales sp. ODP62803fw1','species'),(321247,96492,'Frigoribacterium sp. ODP52503by1','species'),(321248,1707,'Cellulomonas sp. ODP52803by0','species'),(321249,110932,'Leifsonia sp. ODP61203by2','species'),(321250,286,'Pseudomonas sp. ODP62803by0','species'),(321251,1279,'Staphylococcus sp. ODP61703fw5','species'),(321253,31451,'Plocamium subtile','species'),(321254,31451,'Plocamium nanum','species'),(321255,31451,'Plocamium cirrhosum','species'),(321256,31451,'Plocamium hamatum','species'),(321257,31451,'Plocamium leptophyllum','species'),(321258,31451,'Plocamium preissianum','species'),(321259,31451,'Plocamium pacificum','species'),(321260,31451,'Plocamium sp. GWS000926','species'),(321261,31451,'Plocamium sp. GWS000955','species'),(321262,31451,'Plocamium sp. GWS001038','species'),(321263,9434,'Myotis auriculus','species'),(321264,81888,'Thamnophilus aethiops','species'),(321265,2745,'Halomonas mongoliensis','species'),(321266,2745,'Halomonas kenyensis','species'),(321267,573139,'Shimia marina','species'),(321268,358023,'Lutibacter litoralis','species'),(321269,104267,'Tenacibaculum litoreum','species'),(321285,119210,'Influenza A virus (A/Fujian/137/1999(H3N2))','no rank'),(321286,119210,'Influenza A virus (A/Fujian/219/2003(H3N2))','no rank'),(321287,119210,'Influenza A virus (A/Fujian/258/2003(H3N2))','no rank'),(321288,119210,'Influenza A virus (A/Fujian/292/2003(H3N2))','no rank'),(321289,119210,'Influenza A virus (A/Fujian/325/2003(H3N2))','no rank'),(321290,119210,'Influenza A virus (A/Fujian/447/2003(H3N2))','no rank'),(321291,119210,'Influenza A virus (A/Fujian/555/2003(H3N2))','no rank'),(321292,119210,'Influenza A virus (A/Fujian/4/2004(H3N2))','no rank'),(321293,119210,'Influenza A virus (A/Fujian/52/2004(H3N2))','no rank'),(321294,119210,'Influenza A virus (A/Xiamen/70/2004(H3N2))','no rank'),(321295,119210,'Influenza A virus (A/Xiamen/80/2004(H3N2))','no rank'),(321296,119210,'Influenza A virus (A/Xiamen/181/2004(H3N2))','no rank'),(321297,119210,'Influenza A virus (A/Zhangzhou/51/1999(H3N2))','no rank'),(321298,119210,'Influenza A virus (A/Fujian/134/1999(H3N2))','no rank'),(321299,119210,'Influenza A virus (A/Fujian/182/2003(H3N2))','no rank'),(321300,203864,'Cryptosporidium sp. zoo.195','species'),(321301,205004,'Blastocystis sp. TC5','species'),(321302,12429,'Tellina virus 1','species'),(321303,29278,'Transcriptional fusion vector pUC18-mini-Tn7T-Gm-lux','species'),(321304,125369,'Paraphaeosphaeria sp. ODP61803fb0','species'),(321305,79808,'Coniochaeta sp. SJ069','species'),(321306,79808,'Coniochaeta sp. SJ153','species'),(321307,43220,'Capronia sp. SJ159','species'),(321308,5583,'Exophiala sp. SJ100','species'),(321309,5583,'Exophiala sp. SJ152','species'),(321310,5583,'Exophiala sp. SJ211','species'),(321311,106841,'Cryptococcus aff. laurentii SJ008','species'),(321312,106841,'Cryptococcus sp. SJ196','species'),(321313,1883,'Streptomyces sp. Bf-61','species'),(321314,119912,'Salmonella enterica subsp. enterica serovar Choleraesuis str. SC-B67','no rank'),(321315,2004,'Sphaerisporangium','genus'),(321316,321315,'Sphaerisporangium melleum','species'),(321317,321315,'Sphaerisporangium rubeum','species'),(321318,37914,'Dietzia cinnamea','species'),(321319,47424,'Armillaria sp. CMW 3152','species'),(321320,47424,'Armillaria sp. CMW 3173','species'),(321321,47424,'Armillaria sp. CMW 10116','species'),(321322,47424,'Armillaria sp. CMW 10115','species'),(321323,47424,'Armillaria sp. CMW 4873','species'),(321324,47424,'Armillaria sp. CMW 4455','species'),(321325,85043,'Williamsia deligens','species'),(321326,45426,'ascomycete sp. ODP60803fg0','species'),(321327,1129,'Synechococcus sp. JA-3-3Ab','species'),(321328,1129,'Synechococcus sp. TS-62','species'),(321329,1129,'Synechococcus sp. TS-15','species'),(321330,1129,'Synechococcus sp. JA-1-3B\'a','species'),(321331,1129,'Synechococcus sp. TS-97','species'),(321332,1129,'Synechococcus sp. JA-2-3B\'a(2-13)','species'),(321333,1129,'Synechococcus sp. JA-2-3B\'\'a(2-F6)','species'),(321334,1129,'Synechococcus sp. TS-104','species'),(321335,1129,'Synechococcus sp. TS-91','species'),(321337,94988,'Lethenteron sp. N','species'),(321338,37846,'Gyrodactylus neili','species'),(321339,608658,'Citreimonas salinaria','species'),(321340,52651,'Cyclodontostomum','genus'),(321341,321340,'Cyclodontostomum purvisi','species'),(321342,132364,'Petrovinema','genus'),(321343,321342,'Petrovinema poculatum','species'),(321344,50750,'Centaurium barrelieri','species'),(321345,50750,'Centaurium bianoris','species'),(321346,50750,'Centaurium centaurioides','species'),(321347,50750,'Centaurium chloodes','species'),(321348,50750,'Centaurium erythraea x Centaurium littorale','species'),(321349,50750,'Centaurium majus','species'),(321350,50750,'Centaurium malzacianum','species'),(321351,321349,'Centaurium majus subsp. rhodense','subspecies'),(321352,172057,'Centaurium erythraea subsp. rumelicum','subspecies'),(321353,50750,'Centaurium serpentinicola','species'),(321354,50750,'Centaurium somedanum','species'),(321355,172057,'Centaurium erythraea subsp. subcapitatum','subspecies'),(321356,50750,'Centaurium suffruticosum','species'),(321357,50750,'Centaurium turcicum','species'),(321358,50750,'Centaurium uliginosum','species'),(321359,4346,'Rhododendron haofui','species'),(321360,4346,'Rhododendron denudatum','species'),(321361,4346,'Rhododendron chihsinianum','species'),(321362,4346,'Rhododendron auriculatum','species'),(321363,4346,'Rhododendron delavayi','species'),(321364,4346,'Rhododendron jingangshanicum','species'),(321365,4346,'Rhododendron irroratum','species'),(321366,4346,'Rhododendron annae','species'),(321367,27829,'Stephanuridae','family'),(321368,321367,'Stephanurus','genus'),(321369,321368,'Stephanurus dentatus','species'),(321371,373435,'Deletrocephalus','genus'),(321372,321371,'Deletrocephalus dimidiatus','species'),(321373,373436,'Diaphanocephalidae','family'),(321374,321373,'Kalicephalus','genus'),(321375,321374,'Kalicephalus cristatus','species'),(321376,373437,'Nicollina','genus'),(321377,321376,'Nicollina cameroni','species'),(321378,653163,'Herpetostrongylus','genus'),(321379,321378,'Herpetostrongylus pythonis','species'),(321381,373439,'Tetrabothriostrongylus','genus'),(321382,321381,'Tetrabothriostrongylus mackerrasae','species'),(321384,148101,'Protostrongylinae','subfamily'),(321385,321384,'Protostrongylus','genus'),(321386,321385,'Protostrongylus rufescens','species'),(321387,6312,'Angiostrongylus vasorum','species'),(321388,33275,'Aelurostrongylus','genus'),(321389,321388,'Aelurostrongylus abstrusus','species'),(321390,242442,'Crenosoma vulpis','species'),(321392,77725,'Heterodrilus chenianus','species'),(321393,77725,'Heterodrilus devexus','species'),(321394,77725,'Heterodrilus ersei','species'),(321395,41692,'Specaria','genus'),(321396,321395,'Specaria josinae','species'),(321397,114313,'Lepidothrix','genus'),(321398,321397,'Lepidothrix coronata','species'),(321399,321397,'Lepidothrix iris','species'),(321400,321397,'Lepidothrix serena','species'),(321401,188197,'Ainudrilus pauciseta','species'),(321402,321397,'Lepidothrix coeruleocapilla','species'),(321403,28779,'Nothobranchius kuhntae','species'),(321404,323723,'Babesia sp. Human KY','species'),(321405,323723,'Babesia sp. Rabbit 831 Nantucket','species'),(321406,323723,'Babesia sp. Rabbit 774 Nantucket','species'),(321407,37253,'Trimerotropis pallidipennis','species'),(321408,40197,'Tyrannochromis maculatus','species'),(321409,43174,'Pedicularis kansuensis','species'),(321410,43174,'Pedicularis rex','species'),(321411,43174,'Pedicularis salviiflora','species'),(321412,43174,'Pedicularis sceptrum-carolinum','species'),(321413,43174,'Pedicularis spicata','species'),(321414,43174,'Pedicularis tatarinowii','species'),(321415,52724,'Melampyrum roseum','species'),(321416,216772,'Odontites','genus'),(321417,644195,'Odontites vernus subsp. serotinus','subspecies'),(321418,36747,'Orobanche pycnostachya','species'),(321419,6942,'Amblyomma dubitatum','species'),(321420,45108,'Eocercomonas','genus'),(321421,321420,'Eocercomonas sp. strain C-76','species'),(321422,37422,'Eurhynchium praelongum','species'),(321423,90342,'Rhynchostegium aquaticum','species'),(321424,268487,'Neocercomonas sp. strain Panama53','species'),(321425,268487,'Neocercomonas sp. strain 4-2.2','species'),(321426,268487,'Neocercomonas sp. strain 10-3.4','species'),(321427,268487,'Neocercomonas sp. strain 9-3.7','species'),(321428,321420,'Eocercomonas sp. strain 13-3.5','species'),(321429,268487,'Neocercomonas sp. strain 7-3.6','species'),(321430,268487,'Neocercomonas sp. strain 9-6.2','species'),(321431,268487,'Neocercomonas sp. strain 9-4.1','species'),(321432,268487,'Neocercomonas sp. strain NY-1','species'),(321433,268487,'Neocercomonas sp. strain C-72','species'),(321434,268487,'Neocercomonas sp. strain New Zealand 1-7E','species'),(321435,268487,'Neocercomonas sp. strain CS-4','species'),(321436,268487,'Neocercomonas sp. strain C-85','species'),(321437,268487,'Neocercomonas sp. strain CeS-2','species'),(321438,321420,'Eocercomonas sp. strain C-80','species'),(321439,268487,'Neocercomonas sp. strain 18-6E','species'),(321440,268487,'Neocercomonas sp. strain C-56','species'),(321441,268487,'Neocercomonas sp. strain C-59','species'),(321442,268487,'Neocercomonas sp. strain C-84','species'),(321443,268487,'Neocercomonas sp. strain 10-3.6','species'),(321444,268487,'Neocercomonas sp. strain 8-3.1','species'),(321445,268487,'Neocercomonas sp. strain C-43','species'),(321446,268487,'Neocercomonas sp. strain 10-4.1','species'),(321447,45109,'Cercomonas sp. strain Panama61','species'),(321448,45109,'Cercomonas sp. strain Panama86','species'),(321449,45109,'Cercomonas sp. strain Panama52','species'),(321450,45109,'Cercomonas sp. strain CS-9','species'),(321451,45109,'Cercomonas sp. strain C-71','species'),(321452,45109,'Cercomonas sp. strain 19-5C','species'),(321453,45109,'Cercomonas sp. strain New Zealand 1-5C','species'),(321454,38170,'Avian reovirus 99G','no rank'),(321455,38170,'Avian reovirus ARV17','no rank'),(321456,38170,'Duck reovirus strain DRV044','no rank'),(321457,38170,'Duck reovirus strain DRF','no rank'),(321460,2077,'Sporolactobacillus sp. FRB2','species'),(321461,1485,'Clostridium sp. FRB1','species'),(321462,1485,'Clostridium sp. FRJ','species'),(321463,114498,'Aotus carinata','species'),(321464,114498,'Aotus cordifolia','species'),(321465,114348,'Latrobea sp. 6564','species'),(321466,114348,'Latrobea sp. 6567','species'),(321467,140931,'Leptosema daviesioides','species'),(321468,114355,'Pultenaea adunca','species'),(321469,114355,'Pultenaea alea','species'),(321470,114355,'Pultenaea aspalathoides','species'),(321471,114355,'Pultenaea baeuerlenii','species'),(321472,114355,'Pultenaea barbata','species'),(321473,114355,'Pultenaea blakelyi','species'),(321474,114355,'Pultenaea brachyphylla','species'),(321475,114355,'Pultenaea brachytropis','species'),(321476,114355,'Pultenaea calycina','species'),(321477,114355,'Pultenaea costata','species'),(321478,114355,'Pultenaea daena','species'),(321479,114355,'Pultenaea densifolia','species'),(321480,114355,'Pultenaea divaricata','species'),(321481,114355,'Pultenaea echinula','species'),(321482,114355,'Pultenaea elachista','species'),(321483,114355,'Pultenaea empetrifolia','species'),(321484,114355,'Pultenaea euchila','species'),(321485,114355,'Pultenaea fasciculata','species'),(321486,114355,'Pultenaea flexilis','species'),(321487,114355,'Pultenaea glabra','species'),(321488,114355,'Pultenaea graveolens','species'),(321489,114355,'Pultenaea gunnii','species'),(321490,114355,'Pultenaea hispidula','species'),(321491,114355,'Pultenaea indira','species'),(321492,114355,'Pultenaea juniperina','species'),(321493,114355,'Pultenaea kraehenbuehlii','species'),(321494,114355,'Pultenaea largiflorens','species'),(321495,114355,'Pultenaea laxiflora','species'),(321496,114355,'Pultenaea luehmannii','species'),(321497,114355,'Pultenaea muelleri','species'),(321498,114355,'Pultenaea myrtoides','species'),(321499,114355,'Pultenaea ochreata','species'),(321500,114355,'Pultenaea parviflora','species'),(321501,114355,'Pultenaea patellifolia','species'),(321502,114355,'Pultenaea pauciflora','species'),(321503,114355,'Pultenaea pedunculata','species'),(321504,114355,'Pultenaea petiolaris','species'),(321505,114355,'Pultenaea pinifolia','species'),(321506,114355,'Pultenaea purpurea','species'),(321507,114355,'Pultenaea quaerita','species'),(321508,114355,'Pultenaea radiata','species'),(321509,114355,'Pultenaea rosmarinifolia','species'),(321510,114355,'Pultenaea rotundifolia','species'),(321511,114355,'Pultenaea scabra','species'),(321512,114355,'Pultenaea sericea','species'),(321513,114355,'Pultenaea setulosa','species'),(321514,114355,'Pultenaea skinneri','species'),(321515,114355,'Pultenaea spinosa','species'),(321516,114355,'Pultenaea spinulosa','species'),(321517,114355,'Pultenaea stipularis','species'),(321518,114355,'Pultenaea stricta','species'),(321519,114355,'Pultenaea subalpina','species'),(321520,114355,'Pultenaea subspicata','species'),(321521,114355,'Pultenaea tarik','species'),(321522,114355,'Pultenaea tenuifolia','species'),(321523,114355,'Pultenaea trichophylla','species'),(321524,114355,'Pultenaea trifida','species'),(321525,114355,'Pultenaea trinervis','species'),(321526,114355,'Pultenaea tuberculata','species'),(321527,114355,'Pultenaea verruculosa','species'),(321528,114355,'Pultenaea vestita','species'),(321529,114355,'Pultenaea victoriensis','species'),(321530,114355,'Pultenaea villifera','species'),(321531,114355,'Pultenaea viscidula','species'),(321532,114355,'Pultenaea vrolandii','species'),(321533,114355,'Pultenaea whiteana','species'),(321534,114355,'Pultenaea williamsoniana','species'),(321535,114355,'Pultenaea wudjariensis','species'),(321536,53855,'Chorizema spathulatum','species'),(321537,114355,'Pultenaea strobilifera','species'),(321538,114355,'Pultenaea sp. Beard 7827','species'),(321539,140901,'Bossiaea buxifolia','species'),(321540,321476,'Pultenaea calycina subsp. proxena','subspecies'),(321541,321491,'Pultenaea indira subsp. indira','subspecies'),(321542,321491,'Pultenaea indira subsp. monstrosita','subspecies'),(321543,321476,'Pultenaea calycina subsp. calycina','subspecies'),(321545,13100,'Juniperus pseudosabina','species'),(321546,58885,'Parkinsonia microphylla','species'),(321547,58885,'Parkinsonia texana','species'),(321548,163090,'Arapatiella','genus'),(321549,321548,'Arapatiella emarginata','species'),(321550,53845,'Caesalpinia coriaria','species'),(321551,162790,'Haematoxylum campechianum','species'),(321552,162790,'Haematoxylum dinteri','species'),(321553,163090,'Recordoxylon','genus'),(321554,321553,'Recordoxylon speciosum','species'),(321555,163090,'Melanoxylon','genus'),(321556,321555,'Melanoxylon brauna','species'),(321557,163090,'Moldenhawera','genus'),(321558,321557,'Moldenhawera brasiliensis','species'),(321559,321557,'Moldenhawera lushnathiana','species'),(321560,163090,'Jacqueshuberia','genus'),(321561,321560,'Jacqueshuberia loretensis','species'),(321562,321560,'Jacqueshuberia purpurea','species'),(321563,53927,'Tachigali myrmecophila','species'),(321564,163090,'Bussea','genus'),(321565,321564,'Bussea sakalava','species'),(321566,321564,'Bussea gossweileri','species'),(321567,53913,'Peltophorum africanum','species'),(321568,58885,'Parkinsonia peruviana','species'),(321569,191914,'Cercidium andicola','species'),(321570,58885,'Parkinsonia africana','species'),(321571,58885,'Parkinsonia anacantha','species'),(321572,58885,'Parkinsonia scioana','species'),(321573,58885,'Parkinsonia raimondoi','species'),(321574,163090,'Heteroflorum','genus'),(321575,321574,'Heteroflorum sclerocarpum','species'),(321576,72432,'Delonix brachycarpa','species'),(321577,72432,'Delonix floribunda','species'),(321578,72432,'Delonix baccal','species'),(321579,72432,'Delonix pumila','species'),(321580,53927,'Tachigali densiflora','species'),(321581,55993,'Oedogonium borisianum','species'),(321582,55993,'Oedogonium donnellii','species'),(321583,55993,'Oedogonium calliandrum','species'),(321584,55993,'Oedogonium foveolatum','species'),(321585,55993,'Oedogonium geniculatum','species'),(321586,55993,'Oedogonium vaucherii','species'),(321587,55993,'Oedogonium fragile','species'),(321588,55993,'Oedogonium crispum','species'),(321589,55993,'Oedogonium oblongum','species'),(321590,55989,'Bulbochaete rectangularis','species'),(321591,228376,'Rhododendron quadrasianum var. rosmarinifolium','varietas'),(321592,228366,'Rhododendron jasminiflorum subsp. heusseri','subspecies'),(321593,23216,'Rubus coreanus','species'),(321594,176136,'Rubus parvifolius var. taquetii','varietas'),(321595,23216,'Rubus schizostylus','species'),(321596,23216,'Rubus ribisoideus','species'),(321597,23216,'Rubus longisepalus','species'),(321598,23216,'Rubus takesimensis','species'),(321599,321608,'Rubus pungens var. oldhamii','varietas'),(321600,23216,'Rubus hirsutus','species'),(321601,23216,'Rubus croceacanthus','species'),(321602,23216,'Rubus sorbifolius','species'),(321603,23216,'Rubus hongnoensis','species'),(321604,23216,'Rubus buergeri','species'),(321606,321597,'Rubus longisepalus var. tozawae','varietas'),(321607,3761,'Geum japonicum','species'),(321608,23216,'Rubus pungens','species'),(321609,40281,'Cryphonectria hypovirus 1-Euro7','no rank'),(321610,330153,'Perkinsus chesapeaki ATCC PRA-65','no rank'),(321613,46607,'Juquitiba-like virus strain On576','no rank'),(321614,13684,'Phaeosphaeria nodorum SN15','no rank'),(321615,27382,'Scutellospora nigra','species'),(321616,27382,'Scutellospora verrucosa','species'),(321617,4875,'Glomus sp. Gken1','species'),(321618,4875,'Glomus sp. Gken2','species'),(321619,4875,'Glomus sp. Gken3','species'),(321620,107441,'Cryptococcus silvicola','species'),(321622,141858,'Descomyces angustisporus','species'),(321623,34451,'Cortinarius walpolensis','species'),(321624,34451,'Cortinarius sebosus','species'),(321625,80650,'Hymenogaster arenarius','species'),(321626,80650,'Hymenogaster citrinus','species'),(321629,160482,'Protoglossum violaceum','species'),(321631,101844,'Setchelliogaster sp. H6806','species'),(321632,101844,'Setchelliogaster sp. H5160','species'),(321633,165407,'Thaxterogaster sp. H0904','species'),(321634,165407,'Thaxterogaster sp. H0910','species'),(321635,165407,'Thaxterogaster sp. H0920','species'),(321636,165407,'Thaxterogaster leucocephalus','species'),(321637,165407,'Thaxterogaster levisporus','species'),(321638,262,'environmental samples','no rank'),(321639,321638,'uncultured Francisella sp.','species'),(321640,165407,'Thaxterogaster sp. TL501A','species'),(321641,165407,'Thaxterogaster sp. TL493','species'),(321642,165407,'Thaxterogaster sp. TL502A','species'),(321643,165407,'Thaxterogaster sp. TL503','species'),(321644,1847,'Pseudonocardia sp. AEOC002','species'),(321645,75,'Caulobacter sp. AEOC003','species'),(321646,379,'Rhizobium sp. AEOC005','species'),(321647,286,'Pseudomonas sp. AEOC006','species'),(321648,13687,'Sphingomonas sp. AEOC007','species'),(321649,28105,'Sinorhizobium sp. AEOC013','species'),(321650,407,'Methylobacterium sp. AEOC014','species'),(321651,286,'Pseudomonas sp. AEOC017','species'),(321652,1839,'Nocardioides sp. AEOC019','species'),(321653,357,'Agrobacterium sp. AEOC022','species'),(321654,44249,'Paenibacillus sp. MCRI 9','species'),(321655,44249,'Paenibacillus sp. MCRI 90','species'),(321656,44249,'Paenibacillus sp. MCRI 122','species'),(321657,44249,'Paenibacillus sp. MCRI 337','species'),(321658,165407,'Thaxterogaster sp. H1194','species'),(321659,165407,'Thaxterogaster sp. H1213','species'),(321660,165407,'Thaxterogaster sp. H1120','species'),(321661,286,'Pseudomonas vranovensis','species'),(321662,286,'Pseudomonas moraviensis','species'),(321663,165407,'Thaxterogaster sp. H6784','species'),(321664,165407,'Thaxterogaster sp. HL456','species'),(321665,165407,'Thaxterogaster sp. H6739','species'),(321666,165407,'Thaxterogaster sp. H5798','species'),(321667,165407,'Thaxterogaster sp. H5362','species'),(321668,165407,'Thaxterogaster sp. H6558','species'),(321669,165407,'Thaxterogaster sp. H1006','species'),(321670,165407,'Thaxterogaster sp. H6585','species'),(321671,165407,'Thaxterogaster sp. H1486','species'),(321672,165407,'Thaxterogaster sp. H3059','species'),(321673,165407,'Thaxterogaster sp. H5185','species'),(321674,165407,'Thaxterogaster sp. H6728','species'),(321675,165407,'Thaxterogaster sp. H5330','species'),(321676,165407,'Thaxterogaster sp. H2192','species'),(321677,165407,'Thaxterogaster sp. H2198','species'),(321678,165407,'Thaxterogaster sp. MEL2063437','species'),(321679,165407,'Thaxterogaster sp. MEL2059057','species'),(321680,80649,'Timgrovea','genus'),(321682,321680,'Timgrovea ferruginea','species'),(321685,126723,'Thalasseus sandvicensis acuflavidus','subspecies'),(321686,141858,'Descomyces sp. H4606','species'),(321687,85635,'Phytoplasma villa 1','species'),(321688,68423,'Aglyptodactylus securifer','species'),(321689,1663,'Arthrobacter sp. F2','species'),(321690,403234,'Blommersia aff. wittei MV-2005','species'),(321691,410369,'Guibemantis aff. liber MV-2005','species'),(321692,85635,'Phytoplasma villa 2','species'),(321693,85635,'Phytoplasma villa 3','species'),(321694,403234,'Blommersia aff. sarotra MV-2005','species'),(321695,410368,'Guibemantis timidus','species'),(321696,474943,'Ascopolyporus','genus'),(321697,321696,'Ascopolyporus villosus','species'),(321698,321696,'Ascopolyporus philodendrus','species'),(321699,321696,'Ascopolyporus polychrous','species'),(321700,963,'Herbaspirillum sp. B601','species'),(321701,49928,'bacterium OVA7','species'),(321702,49928,'bacterium OVA0','species'),(321703,49928,'bacterium OVA1','species'),(321704,49928,'bacterium OVA1.1','species'),(321705,49928,'bacterium OVA2','species'),(321706,49928,'bacterium OVA6','species'),(321707,49928,'bacterium OVA3','species'),(321708,49928,'bacterium OVA3.2','species'),(321709,49928,'bacterium OVA10','species'),(321710,49928,'bacterium OVA12','species'),(321711,49928,'bacterium OVA13','species'),(321712,49928,'bacterium OVA14','species'),(321713,49928,'bacterium OVA15','species'),(321714,403234,'Blommersia cf. blommersae MV-2005','species'),(321715,403234,'Blommersia kely','species'),(321716,410369,'Guibemantis punctatus','species'),(321717,410592,'Mantidactylus aerumnalis','species'),(321718,410591,'Mantidactylus aff. lugubris MV-2005','species'),(321719,410592,'Mantidactylus melanopleura','species'),(321720,403235,'Boehmantis microtympanum','species'),(321721,410593,'Mantidactylus aff. tricinctus','species'),(321722,410592,'Mantidactylus cf. albofrenatus','species'),(321723,410593,'Mantidactylus cf. tricinctus MV-2005','species'),(321724,410592,'Mantidactylus delormei','species'),(321725,403236,'Mantidactylus guttulatus','species'),(321726,403238,'Mantidactylus n. sp. \'Tsingy\'','species'),(321727,410593,'Mantidactylus aff. betsileanus MV-2005','species'),(321728,410593,'Mantidactylus cf. pauliani MV-2005','species'),(321729,403238,'Mantidactylus sp. 2003_34','species'),(321730,410593,'Mantidactylus alutus','species'),(321731,410593,'Mantidactylus cf. betsileanus MV-2005','species'),(321732,410593,'Mantidactylus cf. biporus MV-2005','species'),(321734,410593,'Mantidactylus aff. biporus MV-2005','species'),(321735,410592,'Mantidactylus aff. albofrenatus MV-2005','species'),(321737,410592,'Mantidactylus aff. charlotteae MV-2005','species'),(321738,410593,'Mantidactylus pauliani','species'),(321739,410593,'Mantidactylus aff. ulcerosus MV-2005','species'),(321740,410579,'Gephyromantis blanci','species'),(321741,410579,'Gephyromantis decaryi','species'),(321742,410579,'Gephyromantis enki','species'),(321743,410579,'Gephyromantis aff. blanci MV-2005','species'),(321744,410580,'Gephyromantis ambohitra','species'),(321745,410579,'Gephyromantis cf. klemmeri MV-2005','species'),(321746,410579,'Gephyromantis cf. thelenae MV-2005','species'),(321747,410579,'Gephyromantis leucocephalus','species'),(321748,410580,'Gephyromantis salegy','species'),(321749,410583,'Gephyromantis silvanus','species'),(321750,410583,'Gephyromantis webbi','species'),(321751,410580,'Gephyromantis plicifer','species'),(321752,410369,'Guibemantis aff. bicalcaratus MV-2005','species'),(321753,403237,'Spinomantis aff. phantasticus MV-2005','species'),(321754,403237,'Spinomantis bertini','species'),(321755,403237,'Spinomantis cf. aglavei MV-2005','species'),(321756,410580,'Gephyromantis cf. moseri MV-2005','species'),(321757,403237,'Spinomantis massorum','species'),(321758,410580,'Gephyromantis moseri','species'),(321759,403237,'Spinomantis phantasticus','species'),(321760,137540,'Thamnophilus caerulescens paraguayensis','subspecies'),(321761,137540,'Thamnophilus caerulescens aspersiventer','subspecies'),(321762,972,'unclassified Halanaerobiaceae','no rank'),(321763,630723,'Halarsenatibacter silvermanii','species'),(321764,29278,'Flexi vector pF3A WG (BYDV)','species'),(321765,29278,'Flexi vector pF3K WG (BYDV)','species'),(321766,1386,'Bacillus sp. P01','species'),(321767,1386,'Bacillus sp. P03','species'),(321768,286,'Pseudomonas sp. S8A','species'),(321769,410324,'Boophis aff. elenae MV-2005','species'),(321770,410319,'Boophis aff. sibilans MV-2005','species'),(321771,410319,'Boophis albipunctatus','species'),(321772,410324,'Boophis andreonei','species'),(321773,410319,'Boophis cf. albipunctatus MV-2005','species'),(321774,410316,'Boophis cf. guibei MV-2005','species'),(321775,410316,'Boophis cf. pauliani MV-2005','species'),(321776,410319,'Boophis cf. schuboeae MV-2005','species'),(321777,410324,'Boophis elenae','species'),(321778,410324,'Boophis englaenderi','species'),(321779,410316,'Boophis guibei','species'),(321780,410318,'Boophis aff. albilabris MV-2005','species'),(321781,410317,'Boophis aff. boehmei MV-2005','species'),(321782,410317,'Boophis aff. brachychir MV-2005','species'),(321783,410316,'Boophis aff. lichenoides MV-2005','species'),(321784,410317,'Boophis aff. reticulatus MV-2005','species'),(321785,410317,'Boophis aff. rufioculis MV-2005','species'),(321786,410317,'Boophis brachychir','species'),(321788,410317,'Boophis periegetes','species'),(321789,410323,'Boophis picturatus','species'),(321790,410323,'Boophis pyrrhus','species'),(321791,410317,'Boophis reticulatus','species'),(321792,410322,'Boophis rhodoscelis','species'),(321793,410317,'Boophis rufioculis','species'),(321794,410322,'Boophis williamsi','species'),(321795,410323,'Boophis cf. miniatus','species'),(321796,410323,'Boophis haematopus','species'),(321797,410323,'Boophis miniatus','species'),(321798,410321,'Boophis tasymena','species'),(321799,6411,'Helobdella modesta','species'),(321800,55813,'Glossiphonia elegans','species'),(321802,46703,'Montipora sp. 20','species'),(321803,346472,'Nemopilema nomurai','species'),(321804,6920,'Loxosceles similis','species'),(321805,651656,'Incilius coccifer','species'),(321806,651656,'Incilius cycladen','species'),(321807,131715,'Stator beali','species'),(321808,33807,'alpha proteobacterium ACD1','species'),(321809,60136,'Sulfitobacter sp. IS1','species'),(321810,53246,'Pseudoalteromonas sp. IS2','species'),(321811,22,'Shewanella sp. IS5','species'),(321812,49928,'bacterium IS6','species'),(321813,108599,'Mauginiella','genus'),(321814,321813,'Mauginiella scaettae','species'),(321815,173697,'Protium elegans','species'),(321816,246847,'Protium heptaphyllum subsp. ulei','subspecies'),(321817,173697,'Protium rubrum','species'),(321819,291965,'environmental samples','no rank'),(321820,4527,'environmental samples','no rank'),(321821,163898,'Scirtothrips perseae','species'),(321822,27977,'Nosema serbica','species'),(321823,27977,'Nosema chrysorrhoeae','species'),(321824,27977,'Nosema sp. MH2005a','species'),(321825,211524,'Phytophthora sp. isolate 1410','species'),(321826,65574,'environmental samples','no rank'),(321827,5475,'Candida sp. LN 7','species'),(321828,5475,'Candida sp. LN 13A','species'),(321829,5977,'environmental samples','no rank'),(321830,5307,'Phlebia acanthocystis','species'),(321831,5307,'Phlebia sp. MG60','species'),(321832,27999,'environmental samples','no rank'),(321833,5708,'environmental samples','no rank'),(321834,5653,'environmental samples','no rank'),(321835,38254,'environmental samples','no rank'),(321836,5765,'environmental samples','no rank'),(321837,97343,'environmental samples','no rank'),(321838,97340,'environmental samples','no rank'),(321839,65582,'environmental samples','no rank'),(321840,33836,'environmental samples','no rank'),(321841,10744,'environmental samples','no rank'),(321842,12058,'environmental samples','no rank'),(321844,90010,'Human coxsackievirus sp.','species'),(321845,1334,'Streptococcus dysgalactiae subsp. septicemicum','subspecies'),(321846,286,'Pseudomonas simiae','species'),(321847,54033,'Monacrosporium sp. KG-55','species'),(321848,314122,'Dactylellina candida','species'),(321849,54033,'Monacrosporium sp. YMF1.01405','species'),(321850,314122,'Dactylellina robusta','species'),(321851,54033,'Monacrosporium yunnanense','species'),(321852,13348,'Arthrobotrys entomopaga','species'),(321853,314122,'Dactylellina arcuata','species'),(321854,54033,'Monacrosporium mammillatum','species'),(321855,47025,'Dactylella rhombospora','species'),(321856,54033,'Monacrosporium sp.','species'),(321858,5073,'Penicillium sp. AyD-001','species'),(321859,7490,'Trichogramma achaeae','species'),(321860,7490,'Trichogramma mwanzai','species'),(321861,296449,'Trichogrammatoidea armigera','species'),(321862,7370,'Musca domestica vicina','subspecies'),(321863,33807,'marine alpha proteobacterium SOMBO1','species'),(321864,37452,'Bacteroidetes bacterium SOMOC25','species'),(321865,1827,'Rhodococcus sp. SOMBO7','species'),(321866,1350,'Enterococcus sp. SOMBO9','species'),(321867,662,'Vibrio sp. SOMBO16','species'),(321868,662,'Vibrio sp. SOMBO17','species'),(321869,22,'Shewanella sp. SOMBO18','species'),(321870,53246,'Pseudoalteromonas sp. SOMBO19','species'),(321871,53246,'Pseudoalteromonas sp. SOMBO40','species'),(321872,662,'Vibrio sp. SOMBO44','species'),(321873,53246,'Pseudoalteromonas sp. SOMBO45','species'),(321874,22,'Shewanella sp. SOMBO46','species'),(321875,53246,'Pseudoalteromonas sp. SOMBO48','species'),(321876,662,'Vibrio sp. SOMBO49','species'),(321877,53246,'Pseudoalteromonas sp. SOMBO50','species'),(321878,662,'Vibrio sp. SOMBO52','species'),(321879,662,'Vibrio sp. SOMBO53','species'),(321880,1279,'Staphylococcus sp. SOMBO56','species'),(321881,53246,'Pseudoalteromonas sp. SOMOC23','species'),(321882,53246,'Pseudoalteromonas sp. SOMOC26','species'),(321883,22,'Shewanella sp. SOMOC29','species'),(321884,22,'Shewanella sp. 18A','species'),(321885,662,'Vibrio sp. 24A','species'),(321886,56688,'Halorubrum sp. E4','species'),(321887,78537,'actinobacterium AyD-007','species'),(321888,57493,'Kocuria sp. AyD-005','species'),(321889,1269,'Micrococcus sp. AyD-012','species'),(321890,286,'Pseudomonas sp. AyD-009','species'),(321891,33986,'Exiguobacterium sp. AyD-008','species'),(321892,547,'Enterobacter sp. AyD-006','species'),(321893,33807,'alpha proteobacterium SOMBO57','species'),(321894,117744,'Flavobacteria bacterium SOMBO59','species'),(321895,32008,'Burkholderia silvatlantica','species'),(321896,49928,'biocide-degrading bacterium C1','species'),(321897,49928,'biocide-degrading bacterium F20','species'),(321898,49928,'biocide-degrading bacterium A9-1A','species'),(321899,49928,'biocide-degrading bacterium D1','species'),(321900,49928,'biocide-degrading bacterium A2','species'),(321901,49928,'biocide-degrading bacterium F2','species'),(321902,49928,'biocide-degrading bacterium F7','species'),(321903,49928,'biocide-degrading bacterium 107','species'),(321904,49928,'biocide-degrading bacterium 111','species'),(321905,49928,'biocide-degrading bacterium 103','species'),(321906,49928,'biocide-degrading bacterium 106','species'),(321907,642,'Aeromonas sp. ED2','species'),(321908,570,'Klebsiella sp. ID15-1','species'),(321909,570,'Klebsiella sp. ID8','species'),(321910,547,'Enterobacter sp. ID5','species'),(321911,547,'Enterobacter sp. ID14','species'),(321912,547,'Enterobacter sp. ID23','species'),(321913,32008,'Burkholderia sp. ED20','species'),(321914,283,'Comamonas sp. ED19','species'),(321915,12916,'Acidovorax sp. ED17','species'),(321916,12916,'Acidovorax sp. ID22','species'),(321917,1386,'Bacillus sp. IDS4','species'),(321918,1386,'Bacillus sp. ID1','species'),(321919,1386,'Bacillus sp. ED5','species'),(321920,1386,'Bacillus sp. ED16','species'),(321921,279,'Xanthobacter sp. JLW14','species'),(321922,39773,'Methylomicrobium sp. AMO','species'),(321923,321125,'Hypoptopoma sp. CC-2005','species'),(321924,281757,'Otocinclus cf. macrospilus CC-2005','species'),(321925,281754,'Panaque cf. nigrolineatus CC-2005','species'),(321926,50055,'Methylosulfonomonas sp. M2','species'),(321927,1883,'Streptomyces sp. AyD-013','species'),(321928,286,'Pseudomonas sp. AyD-002','species'),(321929,75682,'environmental samples','no rank'),(321930,31,'environmental samples','no rank'),(321932,119210,'Influenza A virus (A/Stockholm/26/2002(H3N2))','no rank'),(321933,119210,'Influenza A virus (A/Stockholm/27/2002(H3N2))','no rank'),(321934,107462,'Human adenovirus 50 prototype strain Wan','no rank'),(321935,882520,'Tetratrichomonas sp. ANOA','species'),(321936,882520,'Tetratrichomonas sp. BUVP','species'),(321937,882520,'Tetratrichomonas sp. IVB','species'),(321938,882520,'Tetratrichomonas sp. KINIX','species'),(321939,882520,'Tetratrichomonas sp. KINIX2','species'),(321940,882520,'Tetratrichomonas sp. KR-PO2','species'),(321941,882520,'Tetratrichomonas sp. PB','species'),(321942,882520,'Tetratrichomonas sp. PDOU12','species'),(321943,882520,'Tetratrichomonas sp. BOMB3','species'),(321944,882520,'Tetratrichomonas sp. BON6','species'),(321945,882520,'Tetratrichomonas sp. BUVK','species'),(321946,882520,'Tetratrichomonas sp. COL','species'),(321947,882520,'Tetratrichomonas sp. EQU2','species'),(321948,882520,'Tetratrichomonas sp. GECA1','species'),(321949,882520,'Tetratrichomonas sp. CHERS1','species'),(321950,882520,'Tetratrichomonas sp. PEKB','species'),(321951,882520,'Tetratrichomonas sp. PDOU7','species'),(321952,882520,'Tetratrichomonas sp. PEKPR','species'),(321953,5729,'Tetratrichomonas brumpti','species'),(321954,5729,'Tetratrichomonas buttreyi','species'),(321955,1703,'Brevibacterium linens BL2','no rank'),(321956,1585,'Lactobacillus delbrueckii subsp. bulgaricus ATCC BAA-365','no rank'),(321958,882520,'Tetratrichomonas sp. KR-PO3','species'),(321959,882520,'Tetratrichomonas sp. SLON','species'),(321960,882520,'Tetratrichomonas sp. ZUBR','species'),(321961,85620,'Wheat blue dwarf phytoplasma','species'),(321962,205112,'Travisia brevis','species'),(321963,160428,'Sinopotamon','genus'),(321964,321963,'Sinopotamon yangtsekiense','species'),(321965,321963,'Sinopotamon depressum','species'),(321966,1129,'Synechococcus sp. C8015','species'),(321967,1582,'Lactobacillus casei ATCC 334','no rank'),(321968,208451,'Spilornis cheela burmanicus','subspecies'),(321970,52411,'Aquila pomarina hastata','subspecies'),(321971,307640,'Ictinaetus malayensis malayensis','subspecies'),(321972,252784,'Hieraaetus fasciatus fasciatus','subspecies'),(321974,8971,'Haliastur indus girenera','subspecies'),(321975,286,'Pseudomonas sp. js29','species'),(321976,286,'Pseudomonas sp. js24','species'),(321977,286,'Pseudomonas sp. js25','species'),(321978,286,'Pseudomonas sp. js26','species'),(321979,286,'Pseudomonas sp. js27','species'),(321980,2745,'Halomonas sp. CM4','species'),(321982,149698,'Massilia dura','species'),(321983,149698,'Massilia albidiflava','species'),(321984,149698,'Massilia plicata','species'),(321985,149698,'Massilia lutea','species'),(321986,72977,'Symphyotrichum drummondii','species'),(321987,65260,'Mesochorus sp. SK-CA-2004a','species'),(321988,65260,'Mesochorus sp. SK-CA-2004b','species'),(321989,31454,'Grateloupia capensis','species'),(321990,126297,'Cichlidogyrus acerbus','species'),(321991,126297,'Cichlidogyrus halli','species'),(321992,126297,'Cichlidogyrus thurstonae','species'),(321993,126297,'Cichlidogyrus tilapiae','species'),(321994,126297,'Cichlidogyrus cubitus','species'),(321995,67522,'Scutogyrus','genus'),(321996,321995,'Scutogyrus minus','species'),(321997,321995,'Scutogyrus bailloni','species'),(321998,126297,'Cichlidogyrus tiberianus','species'),(321999,126297,'Cichlidogyrus aegypticus','species'),(322000,126297,'Cichlidogyrus flexicolpos','species'),(322001,126297,'Cichlidogyrus digitatus','species'),(322002,126297,'Cichlidogyrus gallus','species'),(322003,126297,'Cichlidogyrus agnesi','species'),(322004,126297,'Cichlidogyrus bilongi','species'),(322005,286,'Pseudomonas sp. T2-2005','species'),(322007,919,'Thiobacillus sp. 100B-B7','species'),(322008,1091,'Chlorobium sp. 200T-80','species'),(322009,1716,'Corynebacterium cyclohexanicum','species'),(322010,13244,'Regulus madeirensis','species'),(322012,269181,'Karsenia','genus'),(322013,322012,'Karsenia koreana','species'),(322014,44471,'Microcoleus rushforthii','species'),(322015,1827,'Rhodococcus sp. SP2B','species'),(322016,2053,'Gordonia sp. SP72-3','species'),(322017,180170,'Orange-spotted grouper iridovirus','no rank'),(322018,119213,'Influenza A virus (A/turkey/Canada/63(H6N2))','no rank'),(322019,181083,'Acanthocystis turfacea Chlorella virus 1','species'),(322020,126593,'Megaladapis sp. UA5482','species'),(322021,126593,'Megaladapis sp. UA4823','species'),(322022,126593,'Megaladapis sp. UA4821','species'),(322023,126593,'Megaladapis sp. UA4822','species'),(322024,376911,'Palaeopropithecus','genus'),(322025,322024,'Palaeopropithecus sp. UA4466','species'),(322026,322024,'Palaeopropithecus sp. UA6184','species'),(322027,322024,'Palaeopropithecus sp. KPK-2005','species'),(322028,94682,'Campylopus sp. Mueller R284','species'),(322029,43363,'Aesculus pavia x Aesculus sylvatica','species'),(322030,43363,'Aesculus glabra var. arguta x Aesculus parviflora','species'),(322031,43363,'Aesculus parviflora f. serotina x Aesculus pavia','species'),(322032,43363,'Aesculus hippocastanum x Aesculus turbinata','species'),(322033,43363,'Aesculus glabra var. arguta x Aesculus pavia','species'),(322035,43363,'Aesculus parviflora f. serotina x Aesculus parviflora','species'),(322036,43363,'Aesculus glabra var. arguta x Aesculus sylvatica var. pubescens','species'),(322037,43363,'Aesculus pavia x Aesculus sylvatica var. pubescens','species'),(322038,43363,'Aesculus flava x Aesculus pavia','species'),(322039,43363,'Aesculus flava x Aesculus sylvatica','species'),(322040,43363,'Aesculus flava','species'),(322041,43363,'Aesculus sylvatica','species'),(322042,43363,'Aesculus glabra','species'),(322043,43363,'Aesculus parviflora','species'),(322044,322042,'Aesculus glabra var. arguta','varietas'),(322047,13578,'Juncus atratus','species'),(322048,81913,'Cuscuta japonica var. japonica','varietas'),(322050,84381,'Neoseiulus womersleyi','species'),(322051,882520,'Tetratrichomonas sp. SL','species'),(322052,35303,'China fish rhabdovirus QZ-2005','species'),(322053,12195,'Konjac mosaic virus','species'),(322054,27977,'Nosema kovacevici','species'),(322055,205144,'Ancylandrena atoposoma','species'),(322057,253565,'Ctenoplectra rodhaini','species'),(322058,156324,'Hesperapis rhodocerata','species'),(322059,205158,'Protandrena nanulus','species'),(322061,205151,'Perdita californica','species'),(322062,178061,'Pseudapis obesula','species'),(322063,205163,'Pseudopanurgus fraterculus','species'),(322064,253574,'Scrapter algoensis','species'),(322065,156367,'Triepeolus robustus','species'),(322066,205157,'Protandrena verbesinae','species'),(322067,39745,'J-virus','species'),(322068,5719,'environmental samples','no rank'),(322069,70987,'Ericrocidini','tribe'),(322070,35675,'environmental samples','no rank'),(322071,322069,'Ericrocis','genus'),(322072,322071,'Ericrocis lata','species'),(322073,12059,'environmental samples','no rank'),(322074,156332,'Heriades','genus'),(322075,322074,'Heriades crucifera','species'),(322076,232803,'Hyleoides','genus'),(322077,322076,'Hyleoides concinna','species'),(322078,288323,'Meliturgula','genus'),(322079,322078,'Meliturgula haematospila','species'),(322080,205143,'Nolanomelissini','tribe'),(322081,322080,'Nolanomelissa','genus'),(322082,322081,'Nolanomelissa toroi','species'),(322083,205141,'Orphana','genus'),(322084,322083,'Orphana wagenknechti','species'),(322085,479772,'Zonalictus','subgenus'),(322086,322085,'Patellapis (Zonalictus) sp. BND-2006','species'),(322087,34451,'Cortinarius halimiorum','species'),(322089,27977,'environmental samples','no rank'),(322090,68889,'environmental samples','no rank'),(322092,57626,'Coralliophila trigoi','species'),(322094,27977,'unclassified Nosema','no rank'),(322095,836,'Porphyromonas somerae','species'),(322097,244505,'Chloromyxum auratum','species'),(322098,229545,'Aster yellows witches\'-broom phytoplasma AYWB','no rank'),(322099,94253,'Flexibacteraceae bacterium ST9630','species'),(322100,14457,'Epipactis microphylla','species'),(322102,45132,'Botryosphaeria sp. UASWS0050','species'),(322103,150231,'Pezizomycotina sp. UASWS0051','species'),(322104,4924,'Scheffersomyces stipitis CBS 6054','no rank'),(322105,98400,'Botia rostrata','species'),(322106,98400,'Botia kubotai','species'),(322107,98400,'Botia histrionica','species'),(322108,98400,'Botia almorhae','species'),(322109,98400,'Botia lohachata','species'),(322110,98400,'Botia striata','species'),(322111,278168,'Yasuhikotakia','genus'),(322112,322111,'Yasuhikotakia eos','species'),(322113,322111,'Yasuhikotakia morleti','species'),(322114,322111,'Yasuhikotakia caudipunctata','species'),(322115,322111,'Yasuhikotakia modesta','species'),(322116,322111,'Yasuhikotakia lecontei','species'),(322117,278168,'Syncrossus','genus'),(322118,322117,'Syncrossus beauforti','species'),(322119,322117,'Syncrossus aff. berdmorei VS-2005','species'),(322120,286,'Pseudomonas sp. BDN15','species'),(322121,322117,'Syncrossus berdmorei','species'),(322122,322117,'Syncrossus helodes','species'),(322123,322117,'Syncrossus reversa','species'),(322124,322117,'Syncrossus hymenophysa','species'),(322125,278168,'Sinibotia','genus'),(322126,322125,'Sinibotia robusta','species'),(322127,322111,'Yasuhikotakia nigrolineata','species'),(322128,322111,'Yasuhikotakia sidthimunki','species'),(322129,322125,'Sinibotia pulchra','species'),(322130,278168,'Chromobotia','genus'),(322131,322130,'Chromobotia macracanthus','species'),(322132,143402,'Leptobotia guilinensis','species'),(322133,98400,'Botia dario','species'),(322134,953,'Wolbachia endosymbiont of Eurema hecabe (Ibaraki)','species'),(322135,953,'Wolbachia endosymbiont of Eurema hecabe (Matsudo)','species'),(322136,953,'Wolbachia endosymbiont of Eurema hecabe (Shiga)','species'),(322137,953,'Wolbachia endosymbiont of Eurema hecabe (Yakushima Is.)','species'),(322138,953,'Wolbachia endosymbiont of Eurema hecabe (Hateruma Is.)','species'),(322139,953,'Wolbachia endosymbiont of Eurema hecabe (Okinawa Is. Brown type)','species'),(322140,85620,'Carnation yellow phytoplasma','species'),(322141,1386,'Bacillus sp. SJ-2005','species'),(322142,9181,'Phylloscopus amoenus','species'),(322143,9181,'Phylloscopus borealoides','species'),(322144,9181,'Phylloscopus orientalis','species'),(322145,469895,'Cougourdellidae','family'),(322146,322145,'Cougourdella','genus'),(322147,322146,'Cougourdella sp. MH9','species'),(322148,174686,'Episeptum','genus'),(322149,322148,'Episeptum sp. MH17','species'),(322150,322148,'Episeptum sp. MH12','species'),(322152,469895,'Culicosporidae','family'),(322153,322152,'Pyrotheca','genus'),(322154,322153,'Pyrotheca sp. MH10','species'),(322155,27947,'Sphacelaria didichotoma','species'),(322156,27947,'Sphacelaria fusca','species'),(322158,222,'Achromobacter sp. SPE2-6','species'),(322159,1308,'Streptococcus thermophilus LMD-9','no rank'),(322160,2706,'Citrus reticulata x Citrus temple','species'),(322161,40,'Stigmatella sp. KYC1019','species'),(322162,83461,'Corallococcus sp. KYC1037','species'),(322163,41275,'Brevundimonas kwangchunensis','species'),(322164,32008,'Burkholderia sp. MG43','species'),(322165,32008,'Burkholderia sp. MG4R','species'),(322166,32008,'Burkholderia sp. MGRB','species'),(322167,38332,'Hymenocladiopsis prolifera','species'),(322168,144248,'Acanthormius sp. ZISP-Jo692','species'),(322169,55939,'Aleiodes ruficornis','species'),(322170,55939,'Aleiodes seriatus','species'),(322171,55939,'Aleiodes sp. ZISP-Jo659','species'),(322172,144255,'Allobracon sp. AZR-2005','species'),(322173,138228,'Aspidobracon sp. RMNH-Jo791','species'),(322174,101335,'Aspilodemon sp. ZISP-Jo688','species'),(322176,42101,'Bracon sp. RMNH-Jo775','species'),(322178,144275,'Caenophanes sp. ZISP-Jo781','species'),(322179,144292,'Clinocentrus sp. RMNH-Jo702','species'),(322180,55937,'Colastes sp. RMNH-Jo698','species'),(322181,58732,'Diachasmimorpha sp. RMNH-Jo804','species'),(322182,144316,'Doryctes lencogaster','species'),(322183,144316,'Doryctes sp. AZR-2005','species'),(322184,58736,'Exotela sp. AZR-2005','species'),(322185,55920,'Hecabolus sp. ZISP-Jo650','species'),(322186,65190,'Helcon sp. AZR-2005','species'),(322187,65223,'Hormius sp. RMNH-Jo582','species'),(322188,243187,'Merinotus sp. ZISP-Jo672','species'),(322189,64820,'Mesocentrus sp. RMNH-Jo645','species'),(322190,51521,'Meteorus corax','species'),(322191,144409,'Monitoriella sp. ZISP-Jo733','species'),(322193,58744,'Opius sp. RMNH-Jo649','species'),(322194,64845,'Pambolus sp. RMNH-Jo597','species'),(322195,58754,'Phaenocarpa sp. RMNH-Jo641','species'),(322196,174612,'Proavga sp. AZR-2005','species'),(322197,144505,'Pseudognaptodon sp. AZR-2005','species'),(322198,144446,'Rhaconotus mennipus','species'),(322199,144454,'Rhysipolis temporalis','species'),(322200,138260,'Rogas sp. ZISP-Jo663','species'),(322201,144456,'Spathius sp. RMNH-Jo591','species'),(322204,243176,'Sylvibracon sp. RMNH-Jo800','species'),(322205,138270,'Vipio sp. RMNH-Jo708','species'),(322206,166093,'Platyceps najadum dahlii','subspecies'),(322207,166093,'Platyceps najadum schmidtleri','subspecies'),(322208,65235,'Acrisis','genus'),(322209,322208,'Acrisis brevicornis','species'),(322210,65231,'Aivalykus','genus'),(322211,322210,'Aivalykus arawak','species'),(322212,65231,'Dendrosoter','genus'),(322213,381001,'Caenopachys hartigii','species'),(322216,7402,'Rhysipolinae','subfamily'),(322217,322216,'Noserus','genus'),(322218,322217,'Noserus flavicola','species'),(322219,7402,'Pambolinae','subfamily'),(322220,322219,'Notiopambolus','genus'),(322221,322220,'Notiopambolus depressicauda','species'),(322222,68884,'Pseudophanomeris','genus'),(322223,322222,'Pseudophanomeris unicolor','species'),(322224,68884,'Shawiana','genus'),(322225,322224,'Shawiana orientalis','species'),(322226,7402,'Telengaiinae','subfamily'),(322227,322226,'Telengaia','genus'),(322228,322227,'Telengaia ventralis','species'),(322229,65235,'Tobiason','genus'),(322231,68884,'Xenarcha','genus'),(322232,322231,'Xenarcha abnormis','species'),(322233,68883,'Ademon','genus'),(322234,322233,'Ademon sp. RMNH-Jo686','species'),(322235,65219,'Anachyra','genus'),(322236,322235,'Anachyra sp. AZR-2005','species'),(322237,65234,'Andesipolis','genus'),(322238,322237,'Andesipolis sp. AZR-2005','species'),(322239,322237,'Andesipolis sp. ZISP-Jo753','species'),(322240,65219,'Artocella','genus'),(322241,322240,'Artocella askewi','species'),(322242,68883,'Bitomus','genus'),(322243,322242,'Bitomus sp. AZR-2005','species'),(322244,144247,'Cedria','genus'),(322245,322244,'Cedria sp. ZISP-Jo579','species'),(322247,1045063,'Choreborogas sp. RMNH-Jo652','species'),(322248,65219,'Colastomion','genus'),(322249,322248,'Colastomion sp. RMNH-Jo749','species'),(322250,65216,'Conalysia','genus'),(322251,322250,'Conalysia sp. AZR-2005','species'),(322252,65225,'Conobregma','genus'),(322253,322252,'Conobregma sp. AZR-2005','species'),(322254,65216,'Cratospila','genus'),(322255,322254,'Cratospila sp. AZR-2005','species'),(322256,65219,'Cystomastax','genus'),(322257,322256,'Cystomastax sp. RMNH-Jo574','species'),(322258,65225,'Doryctomorpha','genus'),(322259,322258,'Doryctomorpha sp. AZR-2005','species'),(322261,151515,'Gnaptogaster','genus'),(322262,322261,'Gnaptogaster sp. ZISP-Jo894','species'),(322263,65216,'Gnathopleura','genus'),(322264,322263,'Gnathopleura sp. RMNH-Jo707','species'),(322265,65234,'Hydrangeocola','genus'),(322267,322265,'Hydrangeocola sp. ZISP-Jo754','species'),(322268,65231,'Labania','genus'),(322269,322268,'Labania sp. AZR-2005','species'),(322270,65231,'Leptorhaconotus','genus'),(322271,322270,'Leptorhaconotus sp. ZISP-Jo665','species'),(322272,65231,'Liobracon','genus'),(322273,322272,'Liobracon sp. AZR-2005','species'),(322274,65231,'Megaloproctus','genus'),(322275,322274,'Megaloproctus sp. ZISP-Jo654','species'),(322276,65231,'Notiospathius','genus'),(322277,322276,'Notiospathius sp. RMNH-Jo596','species'),(322278,65231,'Odontobracon','genus'),(322279,322278,'Odontobracon sp. ZISP-Jo712','species'),(322280,65222,'Parahormius','genus'),(322281,322280,'Parahormius sp. ZISP-Jo576','species'),(322282,65222,'Pentatermus','genus'),(322283,322282,'Pentatermus sp. ZISP-Jo695','species'),(322284,65219,'Polystenidea','genus'),(322285,322284,'Polystenidea sp. RMNH-Jo821','species'),(322286,322219,'Pseudorhysipolis','genus'),(322287,322286,'Pseudorhysipolis sp. RMNH-Jo758','species'),(322288,65225,'Pseudoshirakia','genus'),(322289,322288,'Pseudoshirakia sp. AZR-2005','species'),(322290,322288,'Pseudoshirakia sp. BNHM-NA','species'),(322291,65225,'Spinadesha','genus'),(322292,322291,'Spinadesha sp. BNHM-NA','species'),(322293,65231,'Stenocorse','genus'),(322294,322293,'Stenocorse sp. ZISP-Jo750','species'),(322295,65225,'Tebenotoma','genus'),(322296,322295,'Tebenotoma sp. AZR-2005','species'),(322297,144247,'Tetratermus','genus'),(322298,322297,'Tetratermus sp. ZISP-Jo703','species'),(322300,65231,'Schlettereriella','genus'),(322301,322300,'Schlettereriella sp. ZISP-Jo673','species'),(322302,11520,'Influenza B virus (B/Thailand/clinical isolate SA1/2002)','no rank'),(322303,11520,'Influenza B virus (B/Thailand/clinical isolate SA7/2002)','no rank'),(322304,11520,'Influenza B virus (B/Thailand/clinical isolate SA32/2002)','no rank'),(322305,11520,'Influenza B virus (B/Philippines/clinical isolate SA46/2002)','no rank'),(322306,11520,'Influenza B virus (B/Philippines/clinical isolate SA47/2002)','no rank'),(322307,11520,'Influenza B virus (B/Philippines/clinical isolate SA51/2002)','no rank'),(322308,11520,'Influenza B virus (B/Philippines/clinical isolate SA59/2002)','no rank'),(322309,11520,'Influenza B virus (B/Philippines/clinical isolate SA65/2002)','no rank'),(322310,11520,'Influenza B virus (B/Thailand/clinical isolate SA2/2002)','no rank'),(322311,11520,'Influenza B virus (B/Thailand/clinical isolate SA3/2002)','no rank'),(322312,11520,'Influenza B virus (B/Thailand/clinical isolate SA5/2002)','no rank'),(322313,11520,'Influenza B virus (B/Thailand/clinical isolate SA6/2002)','no rank'),(322314,11520,'Influenza B virus (B/Thailand/clinical isolate SA8/2002)','no rank'),(322315,11520,'Influenza B virus (B/Thailand/clinical isolate SA9/2002)','no rank'),(322316,11520,'Influenza B virus (B/Thailand/clinical isolate SA10/2002)','no rank'),(322317,11520,'Influenza B virus (B/Thailand/clinical isolate SA11/2002)','no rank'),(322318,11520,'Influenza B virus (B/Thailand/clinical isolate SA12/2002)','no rank'),(322319,11520,'Influenza B virus (B/Thailand/clinical isolate SA13/2002)','no rank'),(322320,11520,'Influenza B virus (B/Thailand/clinical isolate SA14/2002)','no rank'),(322321,11520,'Influenza B virus (B/Thailand/clinical isolate SA15/2002)','no rank'),(322322,11520,'Influenza B virus (B/Thailand/clinical isolate SA16/2002)','no rank'),(322323,11520,'Influenza B virus (B/Thailand/clinical isolate SA17/2002)','no rank'),(322324,11520,'Influenza B virus (B/Thailand/clinical isolate SA18/2002)','no rank'),(322325,11520,'Influenza B virus (B/Thailand/clinical isolate SA19/2002)','no rank'),(322326,11520,'Influenza B virus (B/Thailand/clinical isolate SA20/2002)','no rank'),(322327,11520,'Influenza B virus (B/Thailand/clinical isolate SA21/2002)','no rank'),(322328,11520,'Influenza B virus (B/Thailand/clinical isolate SA22/2002)','no rank'),(322329,11520,'Influenza B virus (B/Thailand/clinical isolate SA23/2002)','no rank'),(322330,11520,'Influenza B virus (B/Thailand/clinical isolate SA24/2002)','no rank'),(322331,11520,'Influenza B virus (B/Thailand/clinical isolate SA25/2002)','no rank'),(322332,11520,'Influenza B virus (B/Thailand/clinical isolate SA26/2002)','no rank'),(322333,11520,'Influenza B virus (B/Thailand/clinical isolate SA27/2002)','no rank'),(322334,11520,'Influenza B virus (B/Thailand/clinical isolate SA28/2002)','no rank'),(322335,11520,'Influenza B virus (B/Thailand/clinical isolate SA29/2002)','no rank'),(322336,11520,'Influenza B virus (B/Thailand/clinical isolate SA30/2002)','no rank'),(322337,11520,'Influenza B virus (B/Thailand/clinical isolate SA31/2002)','no rank'),(322338,11520,'Influenza B virus (B/Thailand/clinical isolate SA33/2002)','no rank'),(322339,11520,'Influenza B virus (B/Thailand/clinical isolate SA34/2002)','no rank'),(322340,11520,'Influenza B virus (B/Thailand/clinical isolate SA37/2002)','no rank'),(322341,11520,'Influenza B virus (B/Philippines/clinical isolate SA38/2002)','no rank'),(322342,11520,'Influenza B virus (B/Thailand/clinical isolate SA39/2002)','no rank'),(322343,11520,'Influenza B virus (B/Thailand/clinical isolate SA40/2002)','no rank'),(322344,11520,'Influenza B virus (B/Philippines/clinical isolate SA41/2002)','no rank'),(322345,11520,'Influenza B virus (B/Philippines/clinical isolate SA42/2002)','no rank'),(322346,11520,'Influenza B virus (B/Thailand/clinical isolate SA43/2002)','no rank'),(322347,11520,'Influenza B virus (B/Thailand/clinical isolate SA44/2002)','no rank'),(322348,11520,'Influenza B virus (B/Philippines/clinical isolate SA45/2002)','no rank'),(322349,11520,'Influenza B virus (B/Philippines/clinical isolate SA50/2002)','no rank'),(322350,11520,'Influenza B virus (B/Philippines/clinical isolate SA52/2002)','no rank'),(322351,11520,'Influenza B virus (B/Philippines/clinical isolate SA53/2002)','no rank'),(322352,11520,'Influenza B virus (B/Philippines/clinical isolate SA57/2002)','no rank'),(322353,11520,'Influenza B virus (B/Philippines/clinical isolate SA58/2002)','no rank'),(322354,11520,'Influenza B virus (B/Philippines/clinical isolate SA60/2002)','no rank'),(322355,11520,'Influenza B virus (B/Philippines/clinical isolate SA61/2002)','no rank'),(322356,11520,'Influenza B virus (B/Philippines/clinical isolate SA62/2002)','no rank'),(322357,11520,'Influenza B virus (B/Philippines/clinical isolate SA63/2002)','no rank'),(322358,11520,'Influenza B virus (B/Philippines/clinical isolate SA64/2002)','no rank'),(322359,11520,'Influenza B virus (B/Philippines/clinical isolate SA66/2002)','no rank'),(322360,11520,'Influenza B virus (B/Philippines/clinical isolate SA67/2002)','no rank'),(322361,11520,'Influenza B virus (B/Philippines/clinical isolate SA68/2002)','no rank'),(322362,11520,'Influenza B virus (B/Philippines/clinical isolate SA69/2002)','no rank'),(322363,11520,'Influenza B virus (B/Philippines/clinical isolate SA70/2002)','no rank'),(322364,11520,'Influenza B virus (B/Philippines/clinical isolate SA71/2002)','no rank'),(322365,11520,'Influenza B virus (B/Philippines/clinical isolate SA73/2002)','no rank'),(322366,11520,'Influenza B virus (B/Philippines/clinical isolate SA74/2002)','no rank'),(322367,11520,'Influenza B virus (B/Philippines/clinical isolate SA76/2002)','no rank'),(322368,11520,'Influenza B virus (B/Philippines/clinical isolate SA77/2002)','no rank'),(322369,11520,'Influenza B virus (B/Philippines/clinical isolate SA78/2002)','no rank'),(322370,11520,'Influenza B virus (B/Philippines/clinical isolate SA79/2002)','no rank'),(322371,11520,'Influenza B virus (B/Philippines/clinical isolate SA80/2002)','no rank'),(322372,11520,'Influenza B virus (B/Philippines/clinical isolate SA81/2002)','no rank'),(322373,11520,'Influenza B virus (B/Philippines/clinical isolate SA82/2002)','no rank'),(322374,11520,'Influenza B virus (B/Philippines/clinical isolate SA83/2002)','no rank'),(322375,11520,'Influenza B virus (B/Philippines/clinical isolate SA84/2002)','no rank'),(322376,11520,'Influenza B virus (B/Thailand/clinical isolate SA85/2002)','no rank'),(322377,11520,'Influenza B virus (B/Thailand/clinical isolate SA86/2002)','no rank'),(322378,11520,'Influenza B virus (B/Thailand/clinical isolate SA87/2002)','no rank'),(322379,11520,'Influenza B virus (B/Thailand/clinical isolate SA88/2002)','no rank'),(322380,11520,'Influenza B virus (B/Thailand/clinical isolate SA89/2002)','no rank'),(322381,11520,'Influenza B virus (B/Thailand/clinical isolate SA90/2002)','no rank'),(322382,11520,'Influenza B virus (B/Thailand/clinical isolate SA91/2002)','no rank'),(322383,11520,'Influenza B virus (B/Thailand/clinical isolate SA92/2002)','no rank'),(322384,11520,'Influenza B virus (B/Thailand/clinical isolate SA93/2002)','no rank'),(322385,11520,'Influenza B virus (B/Thailand/clinical isolate SA94/2002)','no rank'),(322386,11520,'Influenza B virus (B/Philippines/clinical isolate SA95/2002)','no rank'),(322387,11520,'Influenza B virus (B/Thailand/clinical isolate SA96/2002)','no rank'),(322388,11520,'Influenza B virus (B/Philippines/clinical isolate SA97/2002)','no rank'),(322389,11520,'Influenza B virus (B/Philippines/clinical isolate SA98/2002)','no rank'),(322390,11520,'Influenza B virus (B/Philippines/clinical isolate SA99/2002)','no rank'),(322391,11520,'Influenza B virus (B/Philippines/clinical isolate SA100/2002)','no rank'),(322392,11520,'Influenza B virus (B/Philippines/clinical isolate SA101/2002)','no rank'),(322393,11520,'Influenza B virus (B/Philippines/clinical isolate SA102/2002)','no rank'),(322394,11520,'Influenza B virus (B/Philippines/clinical isolate SA103/2002)','no rank'),(322395,11520,'Influenza B virus (B/Philippines/clinical isolate SA104/2002)','no rank'),(322396,11520,'Influenza B virus (B/Philippines/clinical isolate SA105/2002)','no rank'),(322397,11520,'Influenza B virus (B/Philippines/clinical isolate SA106/2002)','no rank'),(322398,11520,'Influenza B virus (B/Philippines/clinical isolate SA107/2002)','no rank'),(322399,11520,'Influenza B virus (B/Philippines/clinical isolate SA108/2002)','no rank'),(322400,11520,'Influenza B virus (B/Philippines/clinical isolate SA109/2002)','no rank'),(322401,11520,'Influenza B virus (B/Philippines/clinical isolate SA110/2002)','no rank'),(322402,11520,'Influenza B virus (B/Philippines/clinical isolate SA112/2002)','no rank'),(322403,11520,'Influenza B virus (B/Philippines/clinical isolate SA113/2002)','no rank'),(322404,11520,'Influenza B virus (B/Philippines/clinical isolate SA114/2002)','no rank'),(322405,11520,'Influenza B virus (B/Philippines/clinical isolate SA115/2002)','no rank'),(322406,11520,'Influenza B virus (B/Philippines/clinical isolate SA116/2002)','no rank'),(322407,28844,'Diphyllobothrium sp. HY-2005','species'),(322408,33807,'alpha proteobacterium R2A63','species'),(322409,33807,'alpha proteobacterium R2A114','species'),(322410,33807,'alpha proteobacterium R2A117','species'),(322411,33807,'alpha proteobacterium R2A135','species'),(322412,33807,'alpha proteobacterium R2A153','species'),(322413,33807,'alpha proteobacterium R2A166','species'),(322414,33807,'alpha proteobacterium OCS19','species'),(322415,33807,'alpha proteobacterium OCS84','species'),(322416,33807,'alpha proteobacterium OCS116','species'),(322417,33807,'alpha proteobacterium OCS122','species'),(322418,33811,'gamma proteobacterium R2A9','species'),(322419,33811,'gamma proteobacterium R2A15','species'),(322420,33811,'gamma proteobacterium R2A30','species'),(322421,33811,'gamma proteobacterium R2A37','species'),(322422,33811,'gamma proteobacterium R2A44','species'),(322423,33811,'gamma proteobacterium R2A81','species'),(322424,33811,'gamma proteobacterium R2A85','species'),(322425,33811,'gamma proteobacterium R2A86','species'),(322426,33811,'gamma proteobacterium R2A88','species'),(322427,33811,'gamma proteobacterium R2A113','species'),(322428,33811,'gamma proteobacterium R2A148','species'),(322429,33811,'gamma proteobacterium R2A173','species'),(322430,33811,'gamma proteobacterium OCS181','species'),(322431,37452,'Bacteroidetes bacterium R2A5','species'),(322432,37452,'Bacteroidetes bacterium R2A10','species'),(322433,37452,'Bacteroidetes bacterium R2A103','species'),(322434,37452,'Bacteroidetes bacterium R2A132','species'),(322435,84086,'low G+C Gram-positive bacterium R2A28','species'),(322436,84086,'low G+C Gram-positive bacterium R2A180','species'),(322437,84086,'low G+C Gram-positive bacterium R2A161','species'),(322438,433514,'Microphotus','genus'),(322439,322438,'Microphotus dilatatus','species'),(322440,322438,'Microphotus chiricahuae','species'),(322441,322438,'Microphotus pecosensis','species'),(322442,322438,'Microphotus angustus','species'),(322443,322438,'Microphotus octarthrus','species'),(322444,322438,'Microphotus fragilis','species'),(322445,433514,'Pleotomus','genus'),(322446,322445,'Pleotomus pallens','species'),(322447,78537,'actinobacterium R2A54','species'),(322448,78537,'actinobacterium R2A160','species'),(322449,78537,'actinobacterium R2A170','species'),(322450,224615,'Antrodiaetus microunicolor','species'),(322451,224615,'Antrodiaetus sp. 2421_COW6','species'),(322452,224615,'Antrodiaetus apachecus','species'),(322453,224615,'Antrodiaetus stygius','species'),(322454,224615,'Antrodiaetus robustus','species'),(322455,224614,'Aliatypus','genus'),(322456,322455,'Aliatypus isolatus','species'),(322457,322455,'Aliatypus janus','species'),(322458,55867,'Dendroterus','genus'),(322459,322458,'Dendroterus striatus','species'),(322460,159913,'Pseudopityophthorus minutissimus','species'),(322461,159913,'Pseudopityophthorus pubipennis','species'),(322462,122830,'Pityophthorus setosus','species'),(322463,122830,'Pityophthorus schwerdtfergeri','species'),(322464,55867,'Conophthorus','genus'),(322465,322464,'Conophthorus ponderosae','species'),(322466,322464,'Conophthorus sp. 2 AIC-2005','species'),(322467,322464,'Conophthorus sp. 1 AIC-2005','species'),(322468,322464,'Conophthorus monophyllae','species'),(322469,322464,'Conophthorus edulis','species'),(322470,322464,'Conophthorus resinosae','species'),(322471,322464,'Conophthorus coniperda','species'),(322472,322464,'Conophthorus echinatae','species'),(322473,322464,'Conophthorus radiatae','species'),(322474,322464,'Conophthorus conicolens','species'),(322475,322464,'Conophthorus teocotum','species'),(322476,322464,'Conophthorus mexicanus','species'),(322477,322464,'Conophthorus michoacanae','species'),(322478,322464,'Conophthorus terminalis','species'),(322479,322464,'Conophthorus apachecae','species'),(322480,38130,'unclassified Terebrantia','no rank'),(322481,38135,'unclassified Tubulifera','no rank'),(322482,239233,'Lackesilla','genus'),(322483,322482,'Lackesilla anna','species'),(322484,239222,'Ectopsocus sp. B1548','species'),(322485,322480,'Terebrantia sp. B1920','species'),(322486,209980,'Lepinotus sp. B1549','species'),(322487,239247,'Peripsocus sp. B2049','species'),(322488,297920,'unclassified Sphaeropsocidae','no rank'),(322489,322488,'Sphaeropsocidae sp. B1642','species'),(322490,160149,'unclassified Liposcelidae','no rank'),(322491,322490,'Liposcelidae sp. B1763','species'),(322492,239222,'Ectopsocus briggsi','species'),(322493,322481,'Tubulifera sp. B1808','species'),(322494,50630,'unclassified Menoponidae','no rank'),(322495,322494,'Menoponidae sp. B1279','species'),(322498,322148,'Episeptum sp. MH15b','species'),(322499,143461,'Phrynobatrachus tokba','species'),(322500,143461,'Phrynobatrachus accraensis','species'),(322501,143461,'Phrynobatrachus plicatus','species'),(322502,143461,'Phrynobatrachus francisci','species'),(322503,143461,'Phrynobatrachus fraterculus','species'),(322504,111092,'Petropedetes natator','species'),(322505,519427,'Sharpea azabuensis','species'),(322506,122706,'delta proteobacterium PMMV-AE16','species'),(322507,122706,'delta proteobacterium PMMV-A18','species'),(322508,57493,'Kocuria himachalensis','species'),(322509,37914,'Dietzia kunjamensis','species'),(322510,45778,'Expression vector pKLAC1','species'),(322511,528,'Ochrobactrum sp. P46','species'),(322512,379,'Rhizobium sp. P48','species'),(322513,379,'Rhizobium sp. P50','species'),(322514,528,'Ochrobactrum sp. P58','species'),(322515,528,'Ochrobactrum sp. P60','species'),(322516,528,'Ochrobactrum sp. P63','species'),(322517,528,'Ochrobactrum sp. P66','species'),(322518,528,'Ochrobactrum sp. R108','species'),(322519,286,'Pseudomonas sp. R11','species'),(322520,379,'Rhizobium sp. R112','species'),(322521,379,'Rhizobium sp. R64','species'),(322522,379,'Rhizobium sp. R65','species'),(322523,528,'Ochrobactrum sp. R80','species'),(322524,528,'Ochrobactrum sp. R87','species'),(322525,379,'Rhizobium sp. S102','species'),(322526,528,'Ochrobactrum sp. S106','species'),(322527,407,'Methylobacterium sp. S120','species'),(322528,31988,'Aminobacter sp. S126','species'),(322529,357,'Agrobacterium sp. S130','species'),(322530,379,'Rhizobium sp. S133','species'),(322531,13687,'Sphingomonas sp. S138','species'),(322532,20,'Phenylobacterium sp. S140','species'),(322533,75,'Caulobacter sp. S142','species'),(322534,379,'Rhizobium sp. S147','species'),(322535,286,'Pseudomonas sp. S19','species'),(322536,286,'Pseudomonas sp. S22','species'),(322537,286,'Pseudomonas sp. S48','species'),(322538,357,'Agrobacterium sp. S66','species'),(322539,379,'Rhizobium sp. S72','species'),(322540,106591,'Ensifer sp. S75','species'),(322541,379,'Rhizobium sp. S77','species'),(322542,528,'Ochrobactrum sp. S79','species'),(322543,528,'Ochrobactrum sp. S80','species'),(322544,69278,'Defluvibacter sp. s82','species'),(322545,379,'Rhizobium sp. S93','species'),(322546,85413,'Bosea sp. s119','species'),(322547,85413,'Bosea sp. s125','species'),(322548,85413,'Bosea sp. s131','species'),(322549,85413,'Bosea sp. s136','species'),(322550,85413,'Bosea sp. s145','species'),(322551,1154,'Spirulina sp. ETSO1','species'),(322552,91662,'Alnicola luteolofibrillosa','species'),(322553,91662,'Alnicola badia','species'),(322554,91662,'Alnicola subconspersa','species'),(322555,1386,'Bacillus sp. WS06','species'),(322556,139331,'Denitromonas indolicum','species'),(322558,91662,'Alnicola scolecina','species'),(322559,953,'Wolbachia endosymbiont of Bactericera cockerelli','species'),(322560,91662,'Alnicola sphagneti','species'),(322561,91662,'Alnicola striatula','species'),(322562,91662,'Alnicola fellea','species'),(322563,47309,'Proterorhinus semilunaris','species'),(322564,102793,'Influenza A virus (A/tiger/Thailand/CU-T4/04(H5N1))','no rank'),(322565,102793,'Influenza A virus (A/tiger/Thailand/CU-T5/04(H5N1))','no rank'),(322566,102793,'Influenza A virus (A/tiger/Thailand/CU-T6/04(H5N1))','no rank'),(322567,102793,'Influenza A virus (A/tiger/Thailand/CU-T8/04(H5N1))','no rank'),(322571,91662,'Alnicola inculta','species'),(322572,91662,'Alnicola badiolateritia','species'),(322573,91764,'Capito aurovirens','species'),(322574,91764,'Capito wallacei','species'),(322575,91764,'Capito squamatus','species'),(322576,91764,'Capito quinticolor','species'),(322577,91764,'Capito maculicoronatus','species'),(322578,91764,'Capito auratus','species'),(322579,91780,'Ramphastos ambiguus','species'),(322580,91780,'Ramphastos dicolorus','species'),(322581,91780,'Ramphastos brevis','species'),(322582,91780,'Ramphastos sulfuratus','species'),(322584,161681,'Tringa stagnatilis','species'),(322590,56494,'Tomentella sp. ECM 21','species'),(322591,31245,'Griphobilharzia','genus'),(322592,322591,'Griphobilharzia amoena','species'),(322593,11153,'Canine coronavirus isolate NJ17','no rank'),(322594,27803,'Cyanea annaskala','species'),(322595,27803,'Cyanea rosea','species'),(322596,57495,'Dermacoccus abyssi','species'),(322597,57495,'Dermacoccus sp. MT1.4','species'),(322598,57495,'Dermacoccus sp. MT1.6','species'),(322599,57495,'Dermacoccus sp. MT1.7','species'),(322600,57495,'Dermacoccus sp. MT1.8','species'),(322601,57495,'Dermacoccus barathri','species'),(322602,57495,'Dermacoccus profundi','species'),(322603,57495,'Dermacoccus sp. MT3.1','species'),(322604,57493,'Kocuria sp. MT4.1','species'),(322605,1883,'Streptomyces sp. MT5.1','species'),(322606,2060,'Tsukamurella sp. MT6.1','species'),(322607,2060,'Tsukamurella sp. MT6.3','species'),(322608,2060,'Tsukamurella sp. MT6.7','species'),(322609,85043,'Williamsia marianensis','species'),(322610,1873,'Micromonospora sp. MT25','species'),(322611,13687,'Sphingomonas sp. BHC-A','species'),(322613,493929,'Mastigias','genus'),(322614,322613,'Mastigias sp. Ngerchaol Island','species'),(322615,322613,'Mastigias sp. Malakal Island','species'),(322616,322613,'Mastigias sp. Ngeruktabl Island','species'),(322617,322613,'Mastigias sp. Auluptagel Island','species'),(322618,322613,'Mastigias sp. Big Jellyfish Cove','species'),(322619,322613,'Mastigias sp. Ngermeuangel Cove','species'),(322620,322613,'Mastigias sp. Big Ngermeuangel','species'),(322621,322613,'Mastigias sp. Mecherchar','species'),(322622,322613,'Mastigias sp. Tketau Lake','species'),(322623,322613,'Mastigias sp. remengesaui','species'),(322624,322613,'Mastigias sp. nakamurai','species'),(322625,322613,'Mastigias sp. etpisoni','species'),(322626,322613,'Mastigias sp. saliii','species'),(322627,322613,'Mastigias sp. remeliiki','species'),(322628,322613,'Mastigias sp. 1 Halimeda Lake','species'),(322629,322613,'Mastigias sp. 2 Tufi','species'),(322632,257019,'Aturidae','family'),(322634,257019,'Feltriidae','family'),(322636,257019,'Limnesiidae','family'),(322638,257019,'Pionidae','family'),(322639,257019,'Pontarachnidae','family'),(322640,257019,'Unionicolidae','family'),(322641,350834,'Unionicola','genus'),(322642,350880,'Unionicola chelata','species'),(322643,119210,'Influenza A virus (A/Minas Gerais/156/04(H3N2))','no rank'),(322644,119210,'Influenza A virus (A/Minas Gerais/160/04(H3N2))','no rank'),(322645,119210,'Influenza A virus (A/Minas Gerais/154/04(H3N2))','no rank'),(322646,119210,'Influenza A virus (A/Parana/298/04 (H3N2))','no rank'),(322647,119210,'Influenza A virus (A/Minas Gerais/163/04(H3N2))','no rank'),(322648,119210,'Influenza A virus (A/RiodeJaneiro/99/03(H3N2))','no rank'),(322649,119210,'Influenza A virus (A/RiodeJaneiro/107/03(H3N2))','no rank'),(322650,119210,'Influenza A virus (A/RiodeJaneiro/98/03(H3N2))','no rank'),(322651,119210,'Influenza A virus (A/RioGdoSul/212/04(H3N2))','no rank'),(322652,119210,'Influenza A virus (A/RioGdoSul/211/04(H3N2))','no rank'),(322653,119210,'Influenza A virus (A/Parana/306/04(H3N2))','no rank'),(322654,119210,'Influenza A virus (A/Parana/308/04(H3N2))','no rank'),(322655,119210,'Influenza A virus (A/RioGdeSul/213/04(H3N2))','no rank'),(322656,119210,'Influenza A virus (A/RiodeJaneiro/26/04(H3N2))','no rank'),(322657,119210,'Influenza A virus (A/RioGdoSul/411/04(H3N2))','no rank'),(322658,119210,'Influenza A virus (A/Parana/291/04(H3N2))','no rank'),(322659,119210,'Influenza A virus (A/Parana/313/04(H3N2))','no rank'),(322660,119210,'Influenza A virus (A/RioGdoSul/417/04(H3N2))','no rank'),(322661,119210,'Influenza A virus (A/StaCatarina/380/04(H3N2))','no rank'),(322662,119210,'Influenza A virus (A/RioGdoSul/406/04(H3N2))','no rank'),(322663,119210,'Influenza A virus (A/RiodeJaneiro/17/04(H3N2))','no rank'),(322664,119210,'Influenza A virus (A/StaCatarina/379/04(H3N2))','no rank'),(322665,119210,'Influenza A virus (A/Parana/312/04(H3N2))','no rank'),(322666,119210,'Influenza A virus (A/RioGdoSul/214/04(H3N2))','no rank'),(322667,119210,'Influenza A virus (A/RiodeJaneiro/346/03(H3N2))','no rank'),(322668,773,'Bartonella sp. RR0042-1E','species'),(322669,773,'Bartonella sp. RR0067-2G','species'),(322670,773,'Bartonella sp. RR0060-2G','species'),(322671,773,'Bartonella sp. RR0051-2G','species'),(322672,773,'Bartonella sp. RR0048-2G','species'),(322673,773,'Bartonella sp. RR0042-1G','species'),(322674,773,'Bartonella sp. RR0040-3G','species'),(322675,773,'Bartonella sp. RR0039-3G','species'),(322676,773,'Bartonella sp. RR0037-2G','species'),(322677,773,'Bartonella sp. RR002-1E','species'),(322678,773,'Bartonella sp. RR0040-2G','species'),(322679,773,'Bartonella sp. RR0038-2G','species'),(322680,773,'Bartonella sp. RR002-1G','species'),(322681,377612,'Human adenovirus RKI-2797/04','no rank'),(322683,274757,'Artedius lateralis','species'),(322684,5340,'Agaricus parvitigrinus','species'),(322685,5340,'Agaricus xanthodermulus','species'),(322686,33882,'Microbacterium sp. R1','species'),(322688,70537,'Caudospora','genus'),(322689,322688,'Caudospora simulii','species'),(322690,322577,'Capito maculicoronatus maculicoronatus','subspecies'),(322691,322577,'Capito maculicoronatus rubrilateralis','subspecies'),(322692,322578,'Capito auratus auratus','subspecies'),(322693,322578,'Capito auratus amazonicus','subspecies'),(322694,322578,'Capito auratus orosae','subspecies'),(322695,322578,'Capito auratus insperatus','subspecies'),(322696,322578,'Capito auratus punctatus','subspecies'),(322697,322578,'Capito auratus aurantiicinctus','subspecies'),(322698,322578,'Capito auratus transilens','subspecies'),(322700,91793,'Ramphastos vitellinus vitellinus','subspecies'),(322701,322582,'Ramphastos sulfuratus sulfuratus','subspecies'),(322702,322582,'Ramphastos sulfuratus brevicarinatus','subspecies'),(322704,125240,'Ramphastos tucanus tucanus','subspecies'),(322705,95723,'Ramphastos toco albogularis','subspecies'),(322706,953,'Wolbachia endosymbiont of Porcellio dilatatus petiti','species'),(322707,13012,'Clarias gabonensis','species'),(322708,10040,'Peromyscus perfulvus','species'),(322709,10040,'Peromyscus megalops','species'),(322710,354,'Azotobacter vinelandii DJ','no rank'),(322711,56318,'Habromys lepturus','species'),(322712,10040,'Peromyscus sp. TK47890','species'),(322713,10040,'Peromyscus sp. TK93599','species'),(322715,227589,'Acorypha','genus'),(322717,62764,'Carliola','genus'),(322718,58536,'Ermia','genus'),(322719,62764,'Parga','genus'),(322722,227584,'Cornops','genus'),(322724,42300,'Cheritrini','tribe'),(322725,322724,'Drupadia','genus'),(322726,322725,'Drupadia theda','species'),(322727,45778,'Expression vector pVTLU263','species'),(322728,45778,'Expression vector pVTLU260','species'),(322729,91662,'Alnicola macrospora','species'),(322730,62764,'Cannula','genus'),(322731,34453,'Hebeloma submelinoides','species'),(322733,58538,'Demochares','genus'),(322734,58536,'Opeia','genus'),(322735,227572,'Pterotiltus','genus'),(322736,27549,'Acrotylus','genus'),(322737,27549,'Jamesonia','genus'),(322738,109883,'Mazaea','genus'),(322739,227594,'Notopleura','genus'),(322740,58536,'Martinella','genus'),(322741,58536,'Philbostroma','genus'),(322742,91662,'Alnicola dubis','species'),(322743,91662,'Alnicola cholea','species'),(322744,91662,'Alnicola umbrina','species'),(322745,586,'Providencia sp. TR 58','species'),(322746,629,'Yersinia sp. TR 63','species'),(322748,91662,'Alnicola aff. badia PAM03/04b','species'),(322749,91662,'Alnicola sp. PAM03/10','species'),(322750,91662,'Alnicola sp. PAM03/10b','species'),(322751,91662,'Alnicola sp. JJW99042503','species'),(322752,91662,'Alnicola cf. badia PAM03/16','species'),(322753,91662,'Alnicola cf. badia PAM03/102','species'),(322754,91662,'Alnicola cf. badia PAM03/28','species'),(322755,91662,'Alnicola sp. IB19990772','species'),(322756,91662,'Alnicola cf. subconspersa PAM03/126','species'),(322757,91662,'Alnicola cf. subconspersa PAM03/27','species'),(322758,91662,'Alnicola cf. subconspersa PAM03/35','species'),(322759,91662,'Alnicola sp. IB19960018','species'),(322760,91662,'Alnicola cf. subconspersa PAM03/21','species'),(322761,91662,'Alnicola cf. umbrina YD03092001','species'),(322763,91662,'Alnicola cf. umbrina PAM04/187','species'),(322764,91662,'Alnicola sp. IB19880234','species'),(322765,91662,'Alnicola sp. IB19980234','species'),(322766,91662,'Alnicola cf. badia PAM03/101','species'),(322767,91662,'Alnicola sp. PBM1232','species'),(322768,91662,'Alnicola cf. macrospora IB19900131','species'),(322769,91662,'Alnicola aff. rubriceps PAM03/69','species'),(322770,150247,'Anoxybacillus sp. SSCA22','species'),(322771,1696,'Brevibacterium sp. SSCA13','species'),(322772,1696,'Brevibacterium sp. SSCA12','species'),(322773,1696,'Brevibacterium sp. SSCA9','species'),(322774,55080,'Brevibacillus sp. SSCA1','species'),(322775,55080,'Brevibacillus sp. SSCT72','species'),(322776,286,'Pseudomonas sp. SSCT60','species'),(322777,43668,'Brachybacterium sp. SSCS6','species'),(322778,154116,'Georgenia sp. SSCS26','species'),(322779,2737,'Vagococcus sp. SSCS12','species'),(322780,286,'Pseudomonas sp. SSCS3','species'),(322781,1569,'Sporosarcina sp. SSCA7','species'),(322782,40323,'Stenotrophomonas sp. SSCT61','species'),(322783,105426,'Actinomycetales bacterium SSCT55','species'),(322784,105426,'Actinomycetales bacterium SSCS15','species'),(322785,1386,'Bacillus sp. SSCA49','species'),(322786,1386,'Bacillus sp. SSCA48','species'),(322787,1386,'Bacillus sp. SSCA42','species'),(322788,1386,'Bacillus sp. SSCA41','species'),(322789,1386,'Bacillus sp. SSCA36','species'),(322790,1386,'Bacillus sp. SSCA33','species'),(322791,1386,'Bacillus sp. SSCA32','species'),(322792,1386,'Bacillus sp. SSCA23','species'),(322793,1386,'Bacillus sp. SSCA21','species'),(322794,1386,'Bacillus sp. SSCA20','species'),(322795,1386,'Bacillus sp. SSCA19','species'),(322796,1386,'Bacillus sp. SSCA18','species'),(322797,1386,'Bacillus sp. SSCA16','species'),(322798,1386,'Bacillus sp. SSCS38','species'),(322799,1386,'Bacillus sp. SSCS36','species'),(322800,1386,'Bacillus sp. SSCS34','species'),(322801,1386,'Bacillus sp. SSCS33','species'),(322802,1386,'Bacillus sp. SSCS32','species'),(322803,1386,'Bacillus sp. SSCS31','species'),(322804,1386,'Bacillus sp. SSCS30','species'),(322805,1386,'Bacillus sp. SSCS24','species'),(322806,1386,'Bacillus sp. SSCS22-3','species'),(322807,1386,'Bacillus sp. SSCS22-2','species'),(322808,1386,'Bacillus sp. SSCS14-2','species'),(322809,84086,'low G+C Gram-positive bacterium SSCA31','species'),(322810,84086,'low G+C Gram-positive bacterium SSCT84-2','species'),(322811,84086,'low G+C Gram-positive bacterium SSCT76','species'),(322812,84086,'low G+C Gram-positive bacterium SSCT75','species'),(322813,84086,'low G+C Gram-positive bacterium SSCS42','species'),(322814,84086,'low G+C Gram-positive bacterium SSCS35','species'),(322815,84086,'low G+C Gram-positive bacterium SSCS28','species'),(322816,84086,'low G+C Gram-positive bacterium SSCS21-2','species'),(322817,84086,'low G+C Gram-positive bacterium SSCS20','species'),(322818,84086,'low G+C Gram-positive bacterium SSCS10','species'),(322819,33811,'gamma proteobacterium SSCT67','species'),(322820,33811,'gamma proteobacterium SSCT66','species'),(322821,33811,'gamma proteobacterium SSCT65','species'),(322822,33811,'gamma proteobacterium SSCT62','species'),(322823,33811,'gamma proteobacterium SSCT59','species'),(322824,49928,'bacterium SSCA35','species'),(322825,49928,'bacterium SSCA34','species'),(322826,49928,'bacterium SSCA29','species'),(322827,49928,'bacterium SSCA27','species'),(322828,49928,'bacterium SSCA26','species'),(322829,49928,'bacterium SSCA25','species'),(322830,49928,'bacterium SSCA24','species'),(322831,49928,'bacterium SSCS29','species'),(322832,59201,'Salmonella enterica subsp. enterica serovar Duesseldorf','no rank'),(322833,59201,'Salmonella enterica subsp. enterica serovar Wagenia','no rank'),(322834,187,'Aquaspirillum sp. 411','species'),(322836,332470,'Omphalodes virus Y','species'),(322837,201956,'Aplidium pliciferum','species'),(322838,159415,'Distaplia','genus'),(322839,322838,'Distaplia dubia','species'),(322840,286195,'Eudistoma gilboviride','species'),(322841,107393,'Leptoclinides','genus'),(322842,322841,'Leptoclinides madara','species'),(322843,107394,'Didemnum molle','species'),(322844,107394,'Didemnum sp. DidSA/57','species'),(322845,107394,'Didemnum sp. DidSB','species'),(322846,107393,'Trididemnum','genus'),(322847,322846,'Trididemnum paracyclops','species'),(322848,13109,'Lissoclinum badium','species'),(322849,13109,'Lissoclinum bistratum','species'),(322850,13109,'Lissoclinum punctatum','species'),(322851,13109,'Lissoclinum timorense','species'),(322852,13109,'Lissoclinum sp. LisS/94','species'),(322853,168634,'Diplosoma mitsukurii','species'),(322854,168634,'Diplosoma ooru','species'),(322855,102294,'Xanthomonas phage Xp15','species'),(322856,168634,'Diplosoma simile','species'),(322857,168634,'Diplosoma simileguwa','species'),(322858,168634,'Diplosoma virens','species'),(322859,168634,'Diplosoma sp. DipVS1/107','species'),(322860,168634,'Diplosoma sp. DipVS2/109','species'),(322861,168634,'Diplosoma sp. DipVS3/34','species'),(322862,168634,'Diplosoma sp. DipVS4/77','species'),(322863,168634,'Diplosoma sp. DipVS5/63','species'),(322864,168634,'Diplosoma sp. DipSS/111','species'),(322865,47251,'Leptolyngbya valderiana','species'),(322866,322865,'Leptolyngbya valderiana BDU 20041','no rank'),(322868,89443,'fungal sp. S2.4.2','species'),(322869,89443,'fungal sp. S2.4.3','species'),(322870,89443,'fungal sp. S7.4.1','species'),(322871,89443,'fungal sp. S2.4.7','species'),(322872,89443,'fungal sp. S2.4.1','species'),(322873,89443,'fungal sp. S6.3.10','species'),(322874,89443,'fungal sp. S7.3.8','species'),(322875,89443,'fungal sp. S7.4.4','species'),(322876,89443,'fungal sp. S1.4.3','species'),(322877,89443,'fungal sp. S6.1.6','species'),(322878,89443,'fungal sp. S7.4.3','species'),(322879,89443,'fungal sp. S2.4.4','species'),(322880,89443,'fungal sp. S7.4.7','species'),(322881,89443,'fungal sp. S5.2.4','species'),(322882,89443,'fungal sp. S6.3.5','species'),(322883,89443,'fungal sp. S5.2.10','species'),(322884,89443,'fungal sp. S6.2.5','species'),(322885,89443,'fungal sp. S2.3.7','species'),(322886,89443,'fungal sp. S7.3.6','species'),(322887,89443,'fungal sp. S1.1.7','species'),(322888,89443,'fungal sp. S4.2.2','species'),(322889,89443,'fungal sp. S7.3.5','species'),(322890,89443,'fungal sp. S7.3.3','species'),(322891,89443,'fungal sp. S1.3.3','species'),(322892,89443,'fungal sp. S3.4.3','species'),(322893,89443,'fungal sp. S3.3.1','species'),(322894,89443,'fungal sp. S1.4.10','species'),(322895,89443,'fungal sp. S3.4.4','species'),(322896,89443,'fungal sp. S7.1.6A','species'),(322897,89443,'fungal sp. S3.3.7','species'),(322898,89443,'fungal sp. S3.1.6','species'),(322899,89443,'fungal sp. S7.4.5','species'),(322900,89443,'fungal sp. S6.4.8','species'),(322901,89443,'fungal sp. S6.4.5','species'),(322902,89443,'fungal sp. S7.3.10','species'),(322903,89443,'fungal sp. S5.2.6','species'),(322904,89443,'fungal sp. S5.2.7','species'),(322905,89443,'fungal sp. S5.3.8','species'),(322906,89443,'fungal sp. S6.1.8','species'),(322907,89443,'fungal sp. S6.2.10','species'),(322908,89443,'fungal sp. S6.3.7','species'),(322909,89443,'fungal sp. S7.3.1','species'),(322910,89443,'fungal sp. S7.2.3','species'),(322911,89443,'fungal sp. S2.2.3','species'),(322912,89443,'fungal sp. S2.2.7','species'),(322913,89443,'fungal sp. S4.3.1','species'),(322914,89443,'fungal sp. S7.2.8','species'),(322915,89443,'fungal sp. S4.1.5','species'),(322916,89443,'fungal sp. S4.1.9','species'),(322917,89443,'fungal sp. S7.1.6B','species'),(322918,89443,'fungal sp. VAC2','species'),(322919,89443,'fungal sp. G12','species'),(322920,89443,'fungal sp. VE8','species'),(322921,89443,'fungal sp. Valc16','species'),(322922,89443,'fungal sp. VAD14','species'),(322923,89443,'fungal sp. VC7','species'),(322924,89443,'fungal sp. VA2','species'),(322925,89443,'fungal sp. VAC5','species'),(322926,89443,'fungal sp. VC19','species'),(322927,89443,'fungal sp. VC30','species'),(322928,89443,'fungal sp. VC31','species'),(322929,89443,'fungal sp. VM4','species'),(322930,89443,'fungal sp. VC21','species'),(322931,89443,'fungal sp. VLam1','species'),(322932,89443,'fungal sp. VK3','species'),(322933,89443,'fungal sp. VK4','species'),(322934,89443,'fungal sp. O5','species'),(322935,89443,'fungal sp. I9','species'),(322936,89443,'fungal sp. J1','species'),(322937,89443,'fungal sp. K4','species'),(322938,89443,'fungal sp. E5','species'),(322939,89443,'fungal sp. J8','species'),(322940,89443,'fungal sp. G4','species'),(322941,89443,'fungal sp. G6','species'),(322942,89443,'fungal sp. G7','species'),(322943,89443,'fungal sp. O1','species'),(322944,89443,'fungal sp. O2','species'),(322945,89443,'fungal sp. E8','species'),(322946,89443,'fungal sp. E6','species'),(322947,182562,'Tanella','genus'),(322948,322947,'Tanella opima','species'),(322949,78537,'actinobacterium BAL283','species'),(322950,78537,'actinobacterium BAL285','species'),(322951,33807,'alpha proteobacterium BAL284','species'),(322952,33807,'alpha proteobacterium BAL282','species'),(322953,33811,'gamma proteobacterium BAL286','species'),(322954,5498,'Cladosporium sp. 4.45','species'),(322955,33811,'gamma proteobacterium BAL281','species'),(322957,89443,'fungal sp. 11.45','species'),(322958,89443,'fungal sp. 25.18','species'),(322959,89443,'fungal sp. 4.31','species'),(322960,89443,'fungal sp. 4.48','species'),(322961,89443,'fungal sp. 27.20','species'),(322962,89443,'fungal sp. 25.36','species'),(322963,89443,'fungal sp. 21.49','species'),(322964,89443,'fungal sp. 32.20','species'),(322965,89443,'fungal sp. T25.13','species'),(322966,89443,'fungal sp. 9.18','species'),(322967,89443,'fungal sp. 18.32','species'),(322968,89443,'fungal sp. 19.19','species'),(322969,89443,'fungal sp. 10.34','species'),(322970,89443,'fungal sp. 8.43','species'),(322971,89443,'fungal sp. 25.27','species'),(322972,89443,'fungal sp. 10.33','species'),(322973,89443,'fungal sp. 8.31','species'),(322974,89443,'fungal sp. 10.43','species'),(322975,89443,'fungal sp. 16.30','species'),(322976,89443,'fungal sp. 32.40','species'),(322977,89443,'fungal sp. 8.42','species'),(322978,89443,'fungal sp. 28.4','species'),(322979,89443,'fungal sp. 11.44','species'),(322980,89443,'fungal sp. 13.37','species'),(322981,89443,'fungal sp. 4.32','species'),(322982,89443,'fungal sp. 25.31','species'),(322983,89443,'fungal sp. 31.51','species'),(322984,89443,'fungal sp. 8.57','species'),(322985,89443,'fungal sp. 28.26','species'),(322986,89443,'fungal sp. 25.28','species'),(322987,89443,'fungal sp. T5.19','species'),(322988,89443,'fungal sp. 18.36','species'),(322989,89443,'fungal sp. 21.50','species'),(322990,89443,'fungal sp. 8.48','species'),(322991,89443,'fungal sp. 31.44','species'),(322992,89443,'fungal sp. 25.29','species'),(322993,89443,'fungal sp. T25.3','species'),(322994,89443,'fungal sp. 27.37','species'),(322995,89443,'fungal sp. T25.8','species'),(322996,89443,'fungal sp. T8.4','species'),(322997,89443,'fungal sp. 1.20','species'),(322998,89443,'fungal sp. T5.23','species'),(322999,89443,'fungal sp. 28.43','species'),(323000,89443,'fungal sp. 32.27','species'),(323001,89443,'fungal sp. 10.42','species'),(323002,89443,'fungal sp. 11.25','species'),(323003,89443,'fungal sp. T24.28','species'),(323004,89443,'fungal sp. 16.24','species'),(323005,89443,'fungal sp. 5.46','species'),(323006,89443,'fungal sp. T7.17','species'),(323007,89443,'fungal sp. 1.20bis','species'),(323008,89443,'fungal sp. T8.14','species'),(323009,89443,'fungal sp. T8.2','species'),(323010,89443,'fungal sp. 8.33','species'),(323011,89443,'fungal sp. 8.30','species'),(323012,89443,'fungal sp. T8.6','species'),(323013,89443,'fungal sp. 21.31','species'),(323014,89443,'fungal sp. 11.46','species'),(323015,89443,'fungal sp. 16.40','species'),(323016,163706,'Albileberis','genus'),(323017,323016,'Albileberis sheyangensis','species'),(323018,93133,'Wernerella','genus'),(323019,235891,'Astraea','genus'),(323020,235891,'Acidocroton','genus'),(323021,323020,'Acidocroton verrucosus','species'),(323022,323019,'Astraea praetervisa','species'),(323023,100370,'Croton abutiloides','species'),(323024,257777,'Croton alabamensis var. texensis','varietas'),(323025,100370,'Croton antisyphiliticus','species'),(323026,100370,'Croton argenteus','species'),(323027,100370,'Croton argyranthemus','species'),(323028,100370,'Croton betulinus','species'),(323029,100370,'Croton bixoides','species'),(323030,100370,'Croton bonplandianus','species'),(323031,100370,'Croton bracteatus','species'),(323032,100370,'Croton bredemeyeri','species'),(323033,100370,'Croton cajucara','species'),(323034,100370,'Croton californicus','species'),(323035,100370,'Croton capitatus','species'),(323036,100370,'Croton cascarilloides','species'),(323037,100370,'Croton caudatus','species'),(323038,100370,'Croton chilensis','species'),(323039,100370,'Croton ciliatoglandulifer','species'),(323040,100370,'Croton conduplicatus','species'),(323041,100370,'Croton coriaceus','species'),(323042,100370,'Croton coriifolius','species'),(323043,100370,'Croton crassifolius','species'),(323044,100370,'Croton crocodilorum','species'),(323045,100370,'Croton dioicus','species'),(323046,100370,'Croton chimboracensis','species'),(323047,100370,'Croton elegans','species'),(323048,100370,'Croton elliottii','species'),(323049,100370,'Croton flavens','species'),(323050,323049,'Croton flavens var. rigidus','varietas'),(323051,100370,'Croton floccosus','species'),(323052,100370,'Croton glandulosus','species'),(323053,100370,'Croton gossypiifolius','species'),(323054,100370,'Croton guianensis','species'),(323055,100370,'Croton heteranthus','species'),(323056,100370,'Croton huberi','species'),(323057,100370,'Croton hutchinsonianus','species'),(323058,100370,'Croton impressus','species'),(323059,100370,'Croton kerrii','species'),(323060,100370,'Croton klotzschianus','species'),(323061,100370,'Croton kongensis','species'),(323062,100370,'Croton lachnocarpus','species'),(323063,100370,'Croton lechleri','species'),(323064,100370,'Croton leptostachyus','species'),(323065,100370,'Croton malambo','species'),(323066,100370,'Croton martinianus','species'),(323067,100370,'Croton matourensis','species'),(323068,100370,'Croton megalodendron','species'),(323069,100370,'Croton micans','species'),(323070,100370,'Croton microtiglium','species'),(323071,100370,'Croton montevidensis','species'),(323072,100370,'Croton niveus','species'),(323073,100370,'Croton ovalifolius','species'),(323074,100370,'Croton poilanei','species'),(323075,100370,'Croton punctatus','species'),(323076,100370,'Croton pungens','species'),(323077,100370,'Croton repens','species'),(323078,100370,'Croton ripensis','species'),(323079,100370,'Croton ruizianus','species'),(323080,100370,'Croton schiedeanus','species'),(323082,100370,'Croton socotranus','species'),(323083,100370,'Croton suaveolens','species'),(323084,100370,'Croton subpannosus','species'),(323085,912357,'Croton guildingii subsp. tiarensis','subspecies'),(323086,100370,'Croton trinitatis','species'),(323087,100370,'Croton verreauxii','species'),(323088,100370,'Croton yecorensis','species'),(323089,100370,'Croton zambesicus','species'),(323090,316799,'Moacroton lanceolatus','species'),(323091,316883,'Ophellantha spinosa','species'),(323092,323019,'Astraea lobata','species'),(323093,100370,'Croton michauxii','species'),(323094,100370,'Croton cf. olivaceus Neill 11163','species'),(323095,100370,'Croton roxburghii','species'),(323096,4581,'Bambusa ventricosa','species'),(323097,912,'Nitrobacter hamburgensis X14','no rank'),(323098,913,'Nitrobacter winogradskyi Nb-255','no rank'),(323099,72432,'Delonix velutina','species'),(323100,321548,'Arapatiella psilophylla','species'),(323101,321557,'Moldenhawera emarginata','species'),(323102,321564,'Bussea xylocarpa','species'),(323103,613,'Serratia sp. CE1','species'),(323104,286,'Pseudomonas sp. L1','species'),(323105,424555,'Calibrachoa','genus'),(323106,4101,'Petunia altiplana','species'),(323107,4101,'Petunia bonjardinensis','species'),(323108,4101,'Petunia mantiqueirensis','species'),(323109,4101,'Petunia reitzii','species'),(323110,4101,'Petunia saxicola','species'),(323111,4101,'Petunia secreta','species'),(323112,323105,'Calibrachoa sellowiana','species'),(323113,4101,'Petunia littoralis','species'),(323114,4101,'Petunia scheideana','species'),(323115,4101,'Petunia exserta','species'),(323116,323105,'Calibrachoa pygmaea','species'),(323117,144307,'Nierembergia riograndensis','species'),(323118,675844,'Blackberry virus Y','species'),(323121,219820,'Haemoproteus sp. ACDUM2','species'),(323122,219820,'Haemoproteus sp. HIICT1','species'),(323123,219820,'Haemoproteus sp. HIICT3','species'),(323124,219820,'Haemoproteus sp. HIICT4','species'),(323125,219820,'Haemoproteus sp. HIPOL1','species'),(323126,219820,'Haemoproteus sp. HIPOL2','species'),(323127,765179,'Symbiodinium sp. Cg6.7','no rank'),(323128,765179,'Symbiodinium sp. Cg6.8','no rank'),(323129,765179,'Symbiodinium sp. SydD2','no rank'),(323130,765179,'Symbiodinium sp. SydE1','no rank'),(323131,765179,'Symbiodinium sp. SydF7','no rank'),(323132,304322,'Symbiodinium sp. B1P','no rank'),(323133,304322,'Symbiodinium sp. B4P','no rank'),(323134,304322,'Symbiodinium sp. Cm1','no rank'),(323135,304322,'Symbiodinium sp. MSYB18F','no rank'),(323136,304322,'Symbiodinium sp. MSYC18','no rank'),(323137,304322,'Symbiodinium sp. NSYHZ','no rank'),(323138,304322,'Symbiodinium sp. PSDF1B','no rank'),(323139,304322,'Symbiodinium sp. PSHF1','no rank'),(323140,304322,'Symbiodinium sp. SydD11','no rank'),(323141,993557,'Symbiodinium sp. Pd40.1','no rank'),(323142,993557,'Symbiodinium sp. Anth','no rank'),(323143,993557,'Symbiodinium sp. HI10Gas','no rank'),(323144,993557,'Symbiodinium sp. HI11An','no rank'),(323145,993557,'Symbiodinium sp. HI12Pr','no rank'),(323146,993557,'Symbiodinium sp. HI9Ma','no rank'),(323147,993557,'Symbiodinium sp. HIPc134.2','no rank'),(323148,993557,'Symbiodinium sp. HI2Pvs','no rank'),(323149,993557,'Symbiodinium sp. HI3F','no rank'),(323150,993557,'Symbiodinium sp. HI6Ff','no rank'),(323151,993557,'Symbiodinium sp. HI7Ap','no rank'),(323152,993557,'Symbiodinium sp. HI8Al','no rank'),(323153,993557,'Symbiodinium sp. HIS','no rank'),(323154,993557,'Symbiodinium sp. Her2C1','no rank'),(323155,993557,'Symbiodinium sp. MBAd4.9','no rank'),(323156,993557,'Symbiodinium sp. MIA','no rank'),(323157,993557,'Symbiodinium sp. MIB','no rank'),(323158,993557,'Symbiodinium sp. MSPB18F','no rank'),(323159,993557,'Symbiodinium sp. MSPF18','no rank'),(323160,993557,'Symbiodinium sp. Mon_Repo','no rank'),(323162,993557,'Symbiodinium sp. Pd39.1','no rank'),(323163,993557,'Symbiodinium sp. Pd39.3','no rank'),(323164,993557,'Symbiodinium sp. Pd4.1','no rank'),(323165,993557,'Symbiodinium sp. Pd4.2','no rank'),(323166,993557,'Symbiodinium sp. Pd5.1','no rank'),(323167,993557,'Symbiodinium sp. Pd5.8','no rank'),(323168,993557,'Symbiodinium sp. Pd6.1','no rank'),(323169,993557,'Symbiodinium sp. Pd6.2','no rank'),(323170,993557,'Symbiodinium sp. Pd6.5','no rank'),(323171,993557,'Symbiodinium sp. Pd7.9','no rank'),(323172,993557,'Symbiodinium sp. TR','no rank'),(323173,298137,'Symbiodinium sp. Dh2','no rank'),(323174,298137,'Symbiodinium sp. MIA18F','no rank'),(323175,298137,'Symbiodinium sp. MSPG3','no rank'),(323176,298137,'Symbiodinium sp. PdSing1','no rank'),(323177,298137,'Symbiodinium sp. PdSing3','no rank'),(323178,298137,'Symbiodinium sp. PdSing5','no rank'),(323179,298137,'Symbiodinium sp. SingB','no rank'),(323180,298137,'Symbiodinium sp. Tg','no rank'),(323181,3542,'Cypselea','genus'),(323182,323181,'Cypselea humifusa','species'),(323183,115628,'Sesuvium hydaspicum','species'),(323184,115628,'Sesuvium maritimum','species'),(323185,115628,'Sesuvium sessile','species'),(323186,3547,'Trianthema compacta','species'),(323187,3547,'Trianthema cussackiana','species'),(323188,3547,'Trianthema glossostigma','species'),(323189,3547,'Trianthema megasperma','species'),(323190,3547,'Trianthema oxycalyptra','species'),(323191,3547,'Trianthema patellitecta','species'),(323192,3547,'Trianthema pilosa','species'),(323193,3547,'Trianthema rhynchocalyptra','species'),(323194,3547,'Trianthema sheilae','species'),(323195,3547,'Trianthema triquetra','species'),(323196,3547,'Trianthema turgidifolia','species'),(323197,3542,'Zaleya','genus'),(323198,323197,'Zaleya galericulata','species'),(323199,323197,'Zaleya pentandra','species'),(323200,205862,'unspecified eudicot DB-1992','species'),(323201,114955,'Rhaphidophora','genus'),(323202,219327,'Erianthinae','subfamily'),(323203,323202,'Erianthus','genus'),(323204,39998,'Lijndenia','genus'),(323205,323204,'Lijndenia barteri','species'),(323206,323204,'Lijndenia brenanii','species'),(323207,323204,'Lijndenia danguyana','species'),(323208,323204,'Lijndenia procteri','species'),(323209,119900,'Memecylon lateriflorum','species'),(323210,119900,'Memecylon roseum','species'),(323211,119900,'Memecylon thouarsianum','species'),(323212,40017,'Mouriri dumetosa','species'),(323213,40017,'Mouriri sagotiana','species'),(323214,39998,'Spathandra','genus'),(323215,323214,'Spathandra blakeoides','species'),(323216,39998,'Votomita','genus'),(323217,323216,'Votomita guianensis','species'),(323218,147820,'Warneckea fascicularis','species'),(323220,147820,'Warneckea madagascariensis','species'),(323221,147820,'Warneckea sansibarica','species'),(323222,323204,'Lijndenia cf. brenanii Stone et al. 2438','species'),(323223,119900,'Memecylon cf. bakerianum Stone et al. 2374','species'),(323224,5475,'Candida sp. AEH2005','species'),(323225,490043,'Norovirus Hu/NLV/II/Hualien/DY/2003/TW','no rank'),(323226,235544,'Norovirus Hu/NV/I/Hualien/LWT/2003/TW','no rank'),(323227,209473,'dothideomycete sp. HKUCC 166','species'),(323228,323201,'Rhaphidophora angulata Ingrisch 2002','species'),(323229,323201,'Rhaphidophora beccarii Griffini 1908','species'),(323230,212718,'Hylobates pileatus lymphocryptovirus 1','species'),(323231,10375,'unclassified Lymphocryptovirus','no rank'),(323232,323231,'Hylobates pileatus lymphocryptovirus','species'),(323233,323231,'Hylobates agilis lymphocryptovirus','species'),(323234,93484,'Telmatobius sp. AMNH-A 165114','species'),(323235,102796,'Influenza A virus (A/pheasant/GuanDong/GZ1/03(H9N2))','no rank'),(323237,3445,'Ranunculus lomatocarpus','species'),(323239,323240,'Rosa elliptica subsp. inodora','subspecies'),(323240,3764,'Rosa elliptica','species'),(323241,270533,'Telmatherina sp. \'Torpedo\'','species'),(323242,323241,'Telmatherina sp. \'Torpedo\' \'antoniae blue\'','no rank'),(323243,323241,'Telmatherina sp. \'Torpedo\' \'antoniae yellow\'','no rank'),(323244,323241,'Telmatherina sp. \'Torpedo\' \'yellow blue\'','no rank'),(323245,323241,'Telmatherina sp. \'Torpedo\' \'yellow green\'','no rank'),(323246,323241,'Telmatherina sp. \'Torpedo\' \'big blue\'','no rank'),(323247,323241,'Telmatherina sp. \'Torpedo\' \'brown\'','no rank'),(323248,270533,'Telmatherina sp. \'Rotund A\'','species'),(323249,323248,'Telmatherina sp. \'Rotund A\' \'brown\'','no rank'),(323250,323248,'Telmatherina sp. \'Rotund A\' \'dark\'','no rank'),(323251,323248,'Telmatherina sp. \'Rotund A\' \'golden\'','no rank'),(323252,323248,'Telmatherina sp. \'Rotund A\' \'bright yellow\'','no rank'),(323253,270533,'Telmatherina sp. \'Rotund B\'','species'),(323254,323253,'Telmatherina sp. \'Rotund B\' \'bright yellow\'','no rank'),(323255,323253,'Telmatherina sp. \'Rotund B\' \'golden\'','no rank'),(323256,323253,'Telmatherina sp. \'Rotund B\' \'dark\'','no rank'),(323257,323253,'Telmatherina sp. \'Rotund B\' \'yellow blue\'','no rank'),(323258,323253,'Telmatherina sp. \'Rotund B\' \'brown\'','no rank'),(323259,2203,'Methanospirillum hungatei JF-1','no rank'),(323261,1229,'Nitrosococcus oceani ATCC 19707','no rank'),(323262,28741,'Cyprinodon dearborni','species'),(323263,28741,'Cyprinodon bondi','species'),(323264,28741,'Cyprinodon pecosensis','species'),(323265,28741,'Cyprinodon bovinus','species'),(323266,28741,'Cyprinodon elegans','species'),(323267,28741,'Cyprinodon veronicae','species'),(323268,28741,'Cyprinodon alvarezi','species'),(323269,28741,'Cyprinodon macrolepis','species'),(323270,28741,'Cyprinodon eximius','species'),(323271,28741,'Cyprinodon pachycephalus','species'),(323272,28741,'Cyprinodon nazas','species'),(323273,363408,'Nonlabens tegetincola','species'),(323274,28741,'Cyprinodon meeki','species'),(323275,1883,'Streptomyces sp. 4017','species'),(323276,28741,'Cyprinodon bifasciatus','species'),(323277,28741,'Cyprinodon atrorus','species'),(323278,28741,'Cyprinodon pisteri','species'),(323279,28741,'Cyprinodon albivelis','species'),(323280,1883,'Streptomyces sp. M3004','species'),(323282,127,'Isosphaera sp. Tx1-3','species'),(323283,1386,'Bacillus sp. WPD616','species'),(323284,507,'Alcaligenes aquatilis','species'),(323285,27574,'Molgula arenata','species'),(323286,27574,'Molgula pugetiensis','species'),(323287,27574,'Molgula retortiformis','species'),(323288,7721,'Metandrocarpa','genus'),(323289,323288,'Metandrocarpa taylori','species'),(323290,7724,'Styela gibbsii','species'),(323291,7728,'Halocynthia igaboja','species'),(323292,7730,'Pyura haustor','species'),(323294,111869,'Corella inflata','species'),(323295,70634,'Echinobothrium diamanti','species'),(323296,6074,'Actinulida','order'),(323297,128122,'Monobrachidae','family'),(323298,323297,'Monobrachium','genus'),(323299,323298,'Monobrachium parasiticum','species'),(323301,128125,'Aglauropsis','genus'),(323302,323301,'Aglauropsis aeora','species'),(323303,128125,'Limnocnida','genus'),(323304,323303,'Limnocnida tanganyicae','species'),(323305,6097,'Melicertidae','family'),(323306,323305,'Melicertum','genus'),(323307,323306,'Melicertum octocostatum','species'),(323309,27799,'Pandea','genus'),(323310,323309,'Pandea sp. AGC-2005','species'),(323311,115274,'Leucozona','genus'),(323312,323311,'Leucozona laternaria','species'),(323313,219506,'Chrysotoxum bicinctum','species'),(323314,219506,'Chrysotoxum festivum','species'),(323315,219506,'Chrysotoxum cautum','species'),(323316,219506,'Chrysotoxum fasciolatum','species'),(323317,219506,'Chrysotoxum arcuatum','species'),(323318,219506,'Chrysotoxum elegans','species'),(323319,219506,'Chrysotoxum parmense','species'),(323320,219506,'Chrysotoxum octomaculatum','species'),(323321,219506,'Chrysotoxum vernale','species'),(323322,168713,'Garveia','genus'),(323323,323322,'Garveia sp. CC-2005','species'),(323324,6076,'Proboscidactylidae','family'),(323325,323324,'Fabienna','genus'),(323326,323325,'Fabienna sphaerica','species'),(323327,323324,'Proboscidactyla','genus'),(323328,323327,'Proboscidactyla flavicirrata','species'),(323329,6147,'Chrysaora sp. AGC-2005','species'),(323330,6144,'Aurelia sp. AGC-2005','species'),(323331,37535,'unclassified Rhizostomeae','no rank'),(323333,323331,'Rhizostome sp. AGC-2005','species'),(323335,37535,'Cepheidae','family'),(323336,323335,'Cotylorhiza','genus'),(323337,323336,'Cotylorhiza tuberculata','species'),(323338,78581,'Carybdea sp. 2 AGC-2005','species'),(323339,78581,'Carybdea sp. 1 AGC-2005','species'),(323340,128125,'Astrohydra','genus'),(323341,323340,'Astrohydra japonica','species'),(323345,6144,'Aurelia sp. Perth MND-2005','species'),(323347,114953,'Ganoblemmus','genus'),(323348,6144,'Aurelia sp. 11 sensu Dawson et al. (2005)','species'),(323349,28741,'Cyprinodon sp. 30 AAE-2005','species'),(323350,28741,'Cyprinodon sp. 18 AAE-2005','species'),(323351,350887,'Unionicola arcuata','species'),(323352,3707,'Brassica juncea var. tumida','varietas'),(323353,3707,'Brassica juncea var. multiceps','varietas'),(323355,323650,'Bicolorana','genus'),(323357,308440,'Metrioptera','subgenus'),(323358,323355,'Roeseliana','subgenus'),(323359,308440,'Sphagniana','subgenus'),(323362,48138,'Psammomys vexillaris','species'),(323363,344005,'Rabbit polyomavirus','species'),(323364,181667,'Lynx rufus papillomavirus type 1','no rank'),(323365,181667,'Puma concolor papillomavirus type 1','no rank'),(323366,181667,'Panthera leo persica papillomavirus type 1','no rank'),(323367,101675,'Heteromys desmarestianus','species'),(323368,101674,'Liomys','genus'),(323369,323368,'Liomys pictus','species'),(323370,323368,'Liomys irroratus','species'),(323371,108148,'Microdipodops pallidus','species'),(323373,10016,'Dipodomys insularis','species'),(323374,10016,'Dipodomys nitratoides','species'),(323375,10016,'Dipodomys venustus','species'),(323376,10016,'Dipodomys elephantinus','species'),(323377,10016,'Dipodomys gravipes','species'),(323378,10016,'Dipodomys compactus','species'),(323379,10016,'Dipodomys stephensi','species'),(323380,37442,'Perognathus alticola','species'),(323381,38664,'Chaetodipus rudinoris','species'),(323382,10016,'Dipodomys simulans','species'),(323383,119865,'Adelobotrys praetexta','species'),(323384,119865,'Adelobotrys scandens','species'),(323385,119865,'Adelobotrys subsessilis','species'),(323386,119865,'Adelobotrys klugii','species'),(323387,119865,'Adelobotrys ruokolainenii','species'),(323388,119865,'Adelobotrys tessmannii','species'),(323389,70914,'Conometopus','genus'),(323390,323647,'Chloracantha','genus'),(323391,58550,'Tefrinda','genus'),(323392,323647,'Climacoptera','genus'),(323393,323643,'Corycoides','genus'),(323394,58550,'Cota','genus'),(323395,473639,'Diastella','genus'),(323396,473639,'Torbia','genus'),(323397,209000,'Dyscophogryllus','genus'),(323398,323643,'Elumiana','genus'),(323399,391872,'Encalypta','genus'),(323401,323639,'Enyaliopsis','genus'),(323402,58539,'Prionotropisinae','subfamily'),(323403,323402,'Eremocharis','no rank'),(323404,58540,'Euryparyphes','genus'),(323405,473632,'Deflorita','genus'),(323406,208666,'Fryerius','genus'),(323407,58550,'Hancockella','genus'),(323408,192653,'Cryptococcus sp. N6','species'),(323409,212484,'Bathysiphon sp. 3980','species'),(323410,228096,'Pythium sp. GY-1938','species'),(323412,290174,'Aquimarina brevivitae','species'),(323413,32033,'Dokdonella','genus'),(323415,323413,'Dokdonella koreensis','species'),(323416,106178,'Ehrlichia sp. SS15-E-L','species'),(323417,49928,'bacterium SSCA28','species'),(323421,665874,'Limnohabitans sp. MWH-C2','species'),(323422,665874,'Limnohabitans sp. MWH-C4','species'),(323423,665874,'Limnohabitans curvus','species'),(323424,665874,'Limnohabitans sp. MWH-C6','species'),(323425,33809,'beta proteobacterium MWH-P2sevCIb','species'),(323426,33809,'beta proteobacterium MWH-P2sevCIIIb','species'),(323427,33809,'beta proteobacterium QLW-P2DATB-2','species'),(323428,33809,'beta proteobacterium QLW-P2DMWB-4','species'),(323429,4930,'Saccharomyces sp. W27','species'),(323430,4930,'Saccharomyces sp. W46','species'),(323431,4930,'Saccharomyces sp. 441','species'),(323432,4930,'Saccharomyces sp. 172','species'),(323433,4930,'Saccharomyces sp. 319','species'),(323434,4930,'Saccharomyces sp. 126','species'),(323435,4930,'Saccharomyces sp. SPG14-91','species'),(323436,4930,'Saccharomyces sp. SPG16-91','species'),(323437,4930,'Saccharomyces sp. CECT 1885','species'),(323438,4930,'Saccharomyces sp. CBS 8615','species'),(323439,4930,'Saccharomyces sp. CBS 2834','species'),(323440,4930,'Saccharomyces sp. CBS 8614','species'),(323441,9736,'Stenella longirostris longirostris','subspecies'),(323442,9736,'Stenella longirostris centroamericana','subspecies'),(323443,4812,'Polyphlyctis','genus'),(323444,323443,'Polyphlyctis unispina','species'),(323445,4812,'unclassified Chytridiaceae','no rank'),(323446,323445,'Chytridiaceae sp. JEL65','species'),(323447,109868,'Chytridiales sp. JEL221','species'),(323448,109882,'Chytriomyces sp. PL115','species'),(323449,89373,'Pontibacter','genus'),(323450,323449,'Pontibacter actiniarum','species'),(323451,41296,'Rhodospirillaceae bacterium CNJ-328','species'),(323452,5979,'Colpoda sp. PRA-118','species'),(323453,45106,'Heteromita sp. PRA-74','species'),(323454,209013,'Agnotecous','genus'),(323455,323454,'Agnotecous sarramea','species'),(323456,323454,'Agnotecous tapinopus','species'),(323457,323454,'Agnotecous yahoue','species'),(323458,114953,'Anurogryllus','genus'),(323459,323458,'Anurogryllus muticus','species'),(323460,209013,'Arilpa','genus'),(323461,323460,'Arilpa gidya','species'),(323462,209013,'Cardiodactylus','genus'),(323463,323462,'Cardiodactylus canotus','species'),(323465,209014,'Eneoptera gracilis','species'),(323466,209014,'Eneoptera guyanensis','species'),(323467,209013,'Eurepa','genus'),(323468,323467,'Eurepa marginipennis','species'),(323469,323467,'Eurepa nurndina','species'),(323470,323467,'Eurepa wirkutta','species'),(323471,209013,'Eurepella','genus'),(323472,323471,'Eurepella mjobergi','species'),(323473,323471,'Eurepella moojerra','species'),(323474,323471,'Eurepella torowatta','species'),(323475,323501,'Gryllitara','genus'),(323476,323475,'Gryllitara sp. TR-2005','species'),(323477,209013,'Lebinthus','genus'),(323478,323477,'Lebinthus bitaeniatus','species'),(323479,323477,'Lebinthus lifouensis','species'),(323480,209013,'Ligypterus','genus'),(323481,323480,'Ligypterus fuscus','species'),(323482,323480,'Ligypterus linharensis','species'),(323483,209013,'Myara','genus'),(323484,323483,'Myara sordida','species'),(323485,323483,'Myara unicolor','species'),(323486,209013,'Nisitrus','genus'),(323487,323486,'Nisitrus vittatus','species'),(323488,209013,'Paranisitra','genus'),(323489,323488,'Paranisitra longipes','species'),(323490,209013,'Ponca','genus'),(323491,323490,'Ponca venosa','species'),(323492,209013,'Salmanites','genus'),(323493,323492,'Salmanites taltantris','species'),(323494,323492,'Salmanites wittilliko','species'),(323495,209013,'Swezwilderia','genus'),(323496,323495,'Swezwilderia bryani','species'),(323497,209013,'Xenogryllus','genus'),(323498,323497,'Xenogryllus eneopteroides','species'),(323499,323497,'Xenogryllus marmoratus','species'),(323500,323497,'Xenogryllus sp. TR-2005','species'),(323501,6995,'Itarinae','subfamily'),(323502,31346,'Bangia sp. strain BOH1020','species'),(323503,279891,'Porphyra sp. strain AKL170','species'),(323504,279891,'Porphyra sp. strain DRB1063','species'),(323505,279891,'Porphyra sp. strain FIB1091','species'),(323506,279891,'Porphyra sp. strain GDM143','species'),(323507,279891,'Porphyra sp. strain GEP350','species'),(323508,279891,'Porphyra sp. strain GRB178','species'),(323509,279891,'Porphyra sp. strain GRB287','species'),(323510,279891,'Porphyra sp. strain GRB580','species'),(323511,279891,'Porphyra sp. strain OSK887','species'),(323512,279891,'Porphyra sp. strain PTW1017','species'),(323513,279891,'Porphyra sp. strain RIB167','species'),(323514,279891,'Porphyra sp. strain SBA190','species'),(323515,279891,'Porphyra sp. strain SIR242','species'),(323516,279891,'Porphyra sp. strain SMR495','species'),(323517,279891,'Porphyra sp. strain STI377','species'),(323518,279891,'Porphyra sp. strain TAS333','species'),(323519,279891,'Porphyra sp. strain TCH243','species'),(323521,279891,'Porphyra sp. strain WRO575','species'),(323523,108599,'Morinia','genus'),(323524,323523,'Morinia pestalozzioides','species'),(323525,323523,'Morinia longiappendiculata','species'),(323526,27492,'Myrmica spinosior','species'),(323527,47563,'Leptodactylus mystaceus','species'),(323528,37840,'Pestalotiopsis citrina','species'),(323529,136933,'Dicyma funiculosa','species'),(323530,58550,'Hildegardia','genus'),(323531,136933,'Dicyma pulvinata','species'),(323532,77043,'Rosellinia australis','species'),(323533,77043,'Rosellinia corticium','species'),(323535,77043,'Rosellinia buxi','species'),(323536,77043,'Rosellinia subiculata','species'),(323537,37990,'Stromatoneurospora','genus'),(323538,323537,'Stromatoneurospora phoenix','species'),(323539,37991,'Xylaria allantoidea','species'),(323540,37991,'Xylaria digitata','species'),(323541,37991,'Xylaria globosa','species'),(323542,92621,'Tristiridae','family'),(323543,37991,'Xylaria guareae','species'),(323544,323542,'Bufonacris','genus'),(323545,37991,'Xylaria multiplex','species'),(323546,37991,'Xylaria persicaria','species'),(323547,209000,'Phalangopsis','genus'),(323548,281918,'Podosordaria jugoyasan','species'),(323549,443306,'Maripa','genus'),(323550,30204,'Tetramorium alpestre','species'),(323551,30204,'Tetramorium sp. B BCSS-2005','species'),(323552,30204,'Tetramorium sp. C BCSS-2005','species'),(323553,30204,'Tetramorium sp. D BCSS-2005','species'),(323554,30204,'Tetramorium sp. E BCSS-2005','species'),(323555,30204,'Tetramorium sp. U1 BCSS-2005','species'),(323556,30204,'Tetramorium sp. U2 BCSS-2005','species'),(323557,30204,'Tetramorium sp. U3 BCSS-2005','species'),(323558,30204,'Tetramorium sp. U4 BCSS-2005','species'),(323559,30204,'Tetramorium sp. U5 BCSS-2005','species'),(323560,30204,'Tetramorium sp. U6 BCSS-2005','species'),(323561,548656,'Spencermartinsia viticola','species'),(323564,81957,'Norops','genus'),(323565,323564,'Norops altae','species'),(323566,323564,'Norops annectens','species'),(323567,323564,'Norops aquaticus','species'),(323568,323564,'Norops auratus','species'),(323570,323564,'Norops bicaorum','species'),(323571,323564,'Norops bitectus','species'),(323572,323564,'Norops capito','species'),(323574,473639,'Monteiroa','genus'),(323575,28376,'Anolis clivicola','species'),(323576,323564,'Norops crassulus','species'),(323578,28376,'Anolis cupeyalensis','species'),(323579,323564,'Norops cupreus','species'),(323580,28376,'Anolis cyanopleurus','species'),(323581,1304628,'Dactyloa frenata','species'),(323582,323564,'Norops guazuma','species'),(323583,323564,'Norops intermedius','species'),(323584,323564,'Norops laeviventris','species'),(323585,323564,'Norops lionotus','species'),(323586,323564,'Norops loveridgei','species'),(323588,28376,'Anolis rejectus','species'),(323589,323564,'Norops isthmicus','species'),(323590,323564,'Norops nebuloides','species'),(323591,323564,'Norops onca','species'),(323592,323564,'Norops ocelloscapularis','species'),(323594,28376,'Anolis oxylophus','species'),(323595,323564,'Norops pachypus','species'),(323596,323564,'Norops pandoensis','species'),(323597,323564,'Norops poecilopus','species'),(323598,28376,'Anolis polylepis','species'),(323599,323564,'Norops polyrhachis','species'),(323600,323564,'Norops purpurgularis','species'),(323601,323564,'Norops quercorum','species'),(323602,323646,'Phyllophora','genus'),(323603,323564,'Norops sericeus','species'),(323604,323564,'Norops sminthus','species'),(323607,323564,'Norops tropidogaster','species'),(323608,323564,'Norops tropidonotus','species'),(323609,323564,'Norops uniformis','species'),(323611,323564,'Norops utilensis','species'),(323612,323564,'Norops zeus','species'),(323613,323564,'Norops confusus','species'),(323614,323564,'Norops guafe','species'),(323615,323564,'Norops rubribarbus','species'),(323616,28376,'Anolis sp. STRI652','species'),(323617,28376,'Anolis sp. KRL794','species'),(323618,28376,'Anolis sp. SBH266328','species'),(323619,70905,'Cooloolidae','family'),(323620,82115,'Shinella','genus'),(323621,323620,'Shinella granuli','species'),(323622,662,'Vibrio sp. BS 9904','species'),(323623,662,'Vibrio sp. PN 9801','species'),(323624,662,'Vibrio sp. SW 9702','species'),(323625,662,'Vibrio sp. PIZ 9806','species'),(323626,662,'Vibrio sp. CRW 9807','species'),(323627,662,'Vibrio sp. PIZ 9824','species'),(323628,662,'Vibrio sp. NRW 9805','species'),(323629,662,'Vibrio sp. BR 9807','species'),(323630,662,'Vibrio sp. BRW 9804','species'),(323631,662,'Vibrio sp. CRWP 9805','species'),(323632,662,'Vibrio sp. Vib 391','species'),(323633,662,'Vibrio sp. STD 3101','species'),(323634,13687,'Sphingomonas sp. Dsp-2','species'),(323636,62784,'Austrosaginae','subfamily'),(323637,62784,'Bradyporinae','subfamily'),(323638,62784,'Conocephalinae','subfamily'),(323639,62784,'Hetrodinae','subfamily'),(323640,62784,'Lipotactinae','subfamily'),(323641,62784,'Listroscelidinae','subfamily'),(323642,62784,'Meconematinae','subfamily'),(323643,62784,'Mecopodinae','subfamily'),(323645,62784,'Phasmodinae','subfamily'),(323646,62784,'Phyllophorinae','subfamily'),(323647,62784,'Pseudophyllinae','subfamily'),(323649,62784,'Saginae','subfamily'),(323650,62784,'Tettigoniinae','subfamily'),(323651,62784,'Tympanophorinae','subfamily'),(323652,62784,'Zaprochilinae','subfamily'),(323653,953,'Wolbachia endosymbiont of Ceratitis capitata','species'),(323654,48479,'uncultured bacterial symbiont of Discodermia dissoluta','species'),(323655,399,'Rhizobium galegae bv. orientalis','no rank'),(323656,399,'Rhizobium galegae bv. officinalis','no rank'),(323657,47097,'Tephrosia platycarpa','species'),(323658,19953,'Valeriana officinalis subsp. officinalis','subspecies'),(323659,323658,'Valeriana officinalis var. latifolia','varietas'),(323660,19952,'Valeriana amurensis','species'),(323661,19952,'Valeriana pseudofficinalis','species'),(323662,4672,'Dioscorea buchananii','species'),(323663,4672,'Dioscorea cirrhosa','species'),(323664,4672,'Dioscorea daunea','species'),(323665,4672,'Dioscorea esculenta','species'),(323666,4672,'Dioscorea fandra','species'),(323667,4672,'Dioscorea galeottiana','species'),(323668,4672,'Dioscorea gillettii','species'),(323669,4672,'Dioscorea hexagona','species'),(323670,4672,'Dioscorea inopinata','species'),(323671,4672,'Dioscorea maciba','species'),(323672,4672,'Dioscorea oryzetorum','species'),(323673,4672,'Dioscorea petelotii','species'),(323674,4672,'Dioscorea prazeri','species'),(323675,72256,'Eurema blanda','species'),(323677,473639,'Preussia','genus'),(323678,323650,'Pterolepis','genus'),(323679,58542,'Lamarckiana','genus'),(323680,34652,'Securigera','genus'),(323682,209000,'Tetragonia','genus'),(323683,473625,'Horatosphaga','genus'),(323685,323647,'Typophyllum','genus'),(323686,209173,'Trigonidium','genus'),(323687,29278,'Expression vector pcDNA3.1/NT-GFP-TOPO','species'),(323688,323542,'Tristira','genus'),(323689,58550,'Xerophyllum','genus'),(323691,92621,'Dericorythidae','family'),(323692,323691,'Zagrosia','genus'),(323693,4145,'Olea tsoongii','species'),(323694,5506,'Fusarium sp. LC2005a','species'),(323695,34399,'Phomopsis sp. Mfer5','species'),(323696,34399,'Phomopsis sp. Usia5','species'),(323697,137249,'Genea gardneri','species'),(323698,993557,'Symbiodinium sp. MBAd6.11','no rank'),(323699,58949,'Crocus biflorus','species'),(323700,58949,'Crocus speciosus','species'),(323701,58949,'Crocus laevigatus','species'),(323702,58949,'Crocus sieberi','species'),(323703,323702,'Crocus sieberi subsp. atticus','subspecies'),(323704,58949,'Crocus hadriaticus','species'),(323705,58949,'Crocus thomasii','species'),(323706,58949,'Crocus pallasii','species'),(323707,58949,'Crocus cartwrightianus','species'),(323708,58949,'Crocus oreocreticus','species'),(323709,58949,'Crocus sp. 01-40','species'),(323710,58949,'Crocus asumaniae','species'),(323711,58949,'Crocus niveus','species');
INSERT INTO `taxonomy` VALUES (323712,58949,'Crocus goulimyi','species'),(323713,58949,'Crocus medius','species'),(323714,58949,'Crocus imperati','species'),(323715,58949,'Crocus malyi','species'),(323716,34451,'Cortinarius lucorum','species'),(323717,279891,'Porphyra sp. strain CHL846','species'),(323718,36862,'Ideonella sp. 0-0013','species'),(323719,96453,'Nodulisporium sp. HQD48','species'),(323720,96453,'Nodulisporium sp. HQD33','species'),(323721,28557,'Pleospora sp. HQD54','species'),(323722,5598,'Alternaria sp. HU1353','species'),(323723,5864,'unclassified Babesia','no rank'),(323724,323723,'Babesia sp. MD1','species'),(323725,32008,'Burkholderia sp. 20577','species'),(323727,32008,'Burkholderia sp. 308.87','species'),(323728,32008,'Burkholderia sp. 699.68','species'),(323729,323723,'Babesia sp. FD1','species'),(323730,323723,'Babesia sp. BH1','species'),(323731,5864,'Babesia conradae','species'),(323732,5864,'Babesia duncani','species'),(323733,29449,'Rhizobium etli bv. mimosae','no rank'),(323735,773,'Bartonella sp. RF255YX','species'),(323737,1190708,'Trachylepis','genus'),(323738,323737,'Trachylepis brevicollis','species'),(323739,93506,'archaeon 4R','species'),(323740,2237,'Haloarcula sp. M4r1','species'),(323741,323737,'Trachylepis sp. AW-2005','species'),(323742,2237,'Haloarcula sp. Q6','species'),(323743,2251,'Haloferax sp. N5','species'),(323744,993557,'Symbiodinium sp. Pd8.12','no rank'),(323745,993557,'Symbiodinium sp. Pd8.20','no rank'),(323746,993557,'Symbiodinium sp. Flat Rock Pteraeolidia','no rank'),(323747,265316,'environmental samples','no rank'),(323748,236345,'Adelphocoris rufescens','species'),(323749,236345,'Adelphocoris luridus','species'),(323750,236345,'Adelphocoris melanocephalus','species'),(323751,236345,'Adelphocoris suturalis','species'),(323752,236345,'Adelphocoris fasciaticollis','species'),(323753,323747,'uncultured Cyanidium sp.','species'),(323754,339868,'Lissotriton montandoni','species'),(323755,339868,'Lissotriton italicus','species'),(323756,163611,'Alticorpus mentale','species'),(323757,339868,'Lissotriton boscai','species'),(323758,339868,'Lissotriton vulgaris x Lissotriton montandoni','species'),(323759,32489,'Buccochromis nototaenia','species'),(323760,451865,'Mchenga cf. eucinostomus MRI-2005','species'),(323761,33882,'Microbacterium koreense','species'),(323762,35573,'Copadichromis chrysonotus','species'),(323763,319058,'Chilotilapia','genus'),(323764,323763,'Chilotilapia rhoadesii','species'),(323765,319058,'Corematodus','genus'),(323766,323765,'Corematodus taeniatus','species'),(323767,319058,'Ctenopharynx','genus'),(323768,323767,'Ctenopharynx intermedius','species'),(323769,163618,'Copadichromis virginalis \'Kajose\'','no rank'),(323770,163618,'Copadichromis virginalis \'Kaduna\'','no rank'),(323771,163620,'Diplotaxodon aeneus','species'),(323772,163620,'Diplotaxodon apogon','species'),(323773,163620,'Diplotaxodon argenteus','species'),(323774,319058,'Gephyrochromis','genus'),(323775,323774,'Gephyrochromis lawsi','species'),(323776,50896,'Labidochromis vellicans','species'),(323777,32504,'Lethrinops cf. albus \'deep-water\'','species'),(323778,32504,'Lethrinops altus','species'),(323779,32504,'Lethrinops longimanus','species'),(323780,32504,'Lethrinops cf. marginatus MRI-2005','species'),(323781,32504,'Lethrinops mylodon','species'),(323782,32504,'Lethrinops cf. parvidens MRI-2005','species'),(323783,32504,'Lethrinops polli','species'),(323784,27750,'Melanochromis elastodema','species'),(323785,120214,'Mylochromis ericotaenia','species'),(323787,136864,'Sciaenochromis spilostichus','species'),(323788,137557,'Otopharynx argyrosoma','species'),(323789,28819,'Petrotilapia sp. \'yellow\'','species'),(323790,28821,'Placidochromis cf. subocularis MRI-2005','species'),(323791,29148,'Protomelas insignis','species'),(323792,143623,'Maylandia lanisticola','species'),(323793,702376,'Tropheops sp. \'olive\'','species'),(323794,702376,'Tropheops sp. \'rust\'','species'),(323795,28824,'Rhamphochromis sp. \'long snout\'','species'),(323796,28824,'Rhamphochromis sp. \'maldeco\'','species'),(323797,163643,'Taeniolethrinops furcicauda','species'),(323798,323813,'Taeniochromis holotaenia','species'),(323799,319058,'Trematocranus','genus'),(323800,323799,'Trematocranus placodon','species'),(323801,136859,'Tramitichromis intermedius','species'),(323802,94231,'Epinephelus bruneus','species'),(323803,94231,'Epinephelus radiatus','species'),(323804,175790,'Pelteobagrus eupogon','species'),(323806,78872,'Pseudobagrus ondon','species'),(323808,78872,'Pseudobagrus pratti','species'),(323809,78869,'Leiocassis argentivittatus','species'),(323810,6490,'Conus sp. 1 RLC-2005','species'),(323811,6490,'Conus sp. 2 RLC-2005','species'),(323812,6490,'Conus sp. 3 RLC-2005','species'),(323813,319058,'Taeniochromis','genus'),(323815,53335,'Pantoea sp. PR1.5/2','species'),(323816,547,'Enterobacter sp. PR1.5/5','species'),(323817,3219,'Eustichiaceae','family'),(323818,323817,'Eustichia','genus'),(323819,323818,'Eustichia longirostris','species'),(323820,45234,'Cordyceps sp. GNJ020527-04','species'),(323821,5529,'Metarhizium sp. RCEF2001','species'),(323822,5697,'Trypanosoma evansi evansi','subspecies'),(323823,150080,'Norovirus Hu/Graz/10/03/Austria','no rank'),(323824,180169,'Turbot reddish body syndrome iridovirus','species'),(323825,28644,'Eufriesea chrysopyga','species'),(323826,28644,'Eufriesea ornata','species'),(323827,28644,'Eufriesea rufocauda','species'),(323828,28644,'Eufriesea schmidtiana','species'),(323829,28644,'Eufriesea venusta','species'),(323830,60901,'Euglossa analis','species'),(323831,60901,'Euglossa asarophora','species'),(323832,60901,'Euglossa bursigera','species'),(323833,60901,'Euglossa crassipunctata','species'),(323834,60901,'Euglossa dodsoni','species'),(323835,60901,'Euglossa gorgonensis','species'),(323836,60901,'Euglossa heterosticta','species'),(323837,60901,'Euglossa maculilabris','species'),(323838,60901,'Euglossa sapphirina','species'),(323840,65356,'Albugo chardoni','species'),(323841,3493,'Ficus sp. CAM-2005','species'),(323842,3493,'Ficus colubrinae','species'),(323843,3493,'Ficus popenoei','species'),(323844,3493,'Ficus bullenei','species'),(323845,3493,'Ficus costaricana','species'),(323846,3493,'Ficus trigonata','species'),(323847,3493,'Ficus dugandii','species'),(323848,1231,'Nitrosospira multiformis ATCC 25196','no rank'),(323849,65356,'Albugo trianthemae','species'),(323850,359303,'Shewanella loihica PV-4','no rank'),(323851,3760,'Prunus persica var. nucipersica','varietas'),(323852,3760,'Prunus persica var. persica','varietas'),(323853,323852,'Prunus persica f. compressa','forma'),(323854,279888,'Symbiodinium sp. Ad 2.7','species'),(323855,279888,'Symbiodinium sp. Ad 3.14','species'),(323856,279888,'Symbiodinium sp. Ad 3.16','species'),(323857,279888,'Symbiodinium sp. Ad 3.8','species'),(323858,279888,'Symbiodinium sp. Ad 4.5','species'),(323859,279888,'Symbiodinium sp. As 1.2','species'),(323860,279888,'Symbiodinium sp. As 1.5','species'),(323861,279888,'Symbiodinium sp. Cladiella 1','species'),(323862,279888,'Symbiodinium sp. Cs 4.2','species'),(323863,279888,'Symbiodinium sp. Cs 6.2','species'),(323864,279888,'Symbiodinium sp. Cs 6.4','species'),(323865,279888,'Symbiodinium sp. Fp 4.4','species'),(323866,279888,'Symbiodinium sp. Fp 5.3','species'),(323867,279888,'Symbiodinium sp. Fp 6.5','species'),(323868,279888,'Symbiodinium sp. Fp 6.6','species'),(323869,279888,'Symbiodinium sp. Ga 1.2','species'),(323870,279888,'Symbiodinium sp. Ga 1.3','species'),(323871,279888,'Symbiodinium sp. Ga 1.4','species'),(323872,279888,'Symbiodinium sp. Gas 1.1','species'),(323873,279888,'Symbiodinium sp. Gas 1.5','species'),(323874,279888,'Symbiodinium sp. Gas 1.6','species'),(323875,279888,'Symbiodinium sp. Gas 6.2','species'),(323876,279888,'Symbiodinium sp. Pc 4.3','species'),(323877,279888,'Symbiodinium sp. Pc 5.2','species'),(323878,279888,'Symbiodinium sp. Tp 3.3','species'),(323879,75219,'Pegoscapus amabilis','species'),(323880,75219,'Pegoscapus estherae','species'),(323881,75219,'Pegoscapus grandii','species'),(323882,75219,'Pegoscapus longiceps','species'),(323883,75219,'Pegoscapus orozcoi','species'),(323884,75219,'Pegoscapus silvestrii','species'),(323885,75219,'Pegoscapus tonduzi','species'),(323886,3760,'Prunus persica var. potaninii','varietas'),(323887,281069,'Arthrostylidium ecuadorense','species'),(323888,147376,'Atractantha','genus'),(323889,323888,'Atractantha radiata','species'),(323890,147376,'Aulonemia','genus'),(323891,323890,'Aulonemia patula','species'),(323892,147376,'Oxytenanthera','genus'),(323893,323892,'Oxytenanthera abyssinica','species'),(323894,35709,'Chusquea bambusoides','species'),(323895,35709,'Chusquea culeou','species'),(323896,35709,'Chusquea aristata','species'),(323897,35709,'Chusquea nana','species'),(323898,38692,'Guadua angustifolia','species'),(323899,47463,'Schizostachyum brachycladum','species'),(323900,147376,'Cathariostachys','genus'),(323901,323900,'Cathariostachys capitata','species'),(323902,323900,'Cathariostachys madagascariensis','species'),(323903,147376,'Decaryochloa','genus'),(323904,323903,'Decaryochloa diadelpha','species'),(323905,147376,'Greslania','genus'),(323906,323905,'Greslania circinata','species'),(323907,323905,'Greslania rivularis','species'),(323908,47461,'Nastus borbonicus','species'),(323909,47461,'Nastus elegantissimus','species'),(323910,47461,'Nastus elongatus','species'),(323911,47461,'Nastus productus','species'),(323912,147376,'Perrierbambus','genus'),(323913,323912,'Perrierbambus madagascariensis','species'),(323914,147376,'Sirochloa','genus'),(323915,323914,'Sirochloa parvifolia','species'),(323916,147376,'Valiha','genus'),(323917,323916,'Valiha diffusa','species'),(323918,147376,'Temburongia','genus'),(323919,323918,'Temburongia simplex','species'),(323920,147376,'Temochloa','genus'),(323921,323920,'Temochloa liliana','species'),(323922,73715,'Spyridium cordatum','species'),(323923,106670,'Cryptandra alpina','species'),(323924,106670,'Cryptandra ericoides','species'),(323925,106670,'Cryptandra hispidula','species'),(323926,106670,'Cryptandra lanosiflora','species'),(323927,106670,'Cryptandra micrantha','species'),(323928,106670,'Cryptandra arbutiflora','species'),(323929,106670,'Cryptandra gemmata','species'),(323930,106670,'Cryptandra nola','species'),(323931,106670,'Cryptandra intratropica','species'),(323932,106670,'Cryptandra pungens','species'),(323933,106670,'Cryptandra mutila','species'),(323934,106670,'Cryptandra dielsii','species'),(323935,456987,'Polianthion wichurae','species'),(323936,106697,'Pomaderris bilocularis','species'),(323937,106716,'Trymalium minutiflorum','species'),(323938,324786,'Blackallia','genus'),(323939,323938,'Blackallia biloba','species'),(323940,324786,'Stenanthemum','genus'),(323941,587194,'Papistylus grandiflorus','species'),(323942,323940,'Stenanthemum gracilipes','species'),(323943,323938,'Blackallia connata','species'),(323944,106716,'Trymalium wayi','species'),(323945,106697,'Pomaderris obcordata','species'),(323946,106697,'Pomaderris brevifolia','species'),(323947,106697,'Pomaderris rotundifolia','species'),(323948,106697,'Pomaderris forrestiana','species'),(323949,106697,'Pomaderris grandis','species'),(323950,106697,'Pomaderris angustifolia','species'),(323951,106697,'Pomaderris tropica','species'),(323952,106697,'Pomaderris elliptica','species'),(323953,106697,'Pomaderris oraria','species'),(323954,106697,'Pomaderris flabellaris','species'),(323955,106697,'Pomaderris phylicifolia','species'),(323956,106697,'Pomaderris prunifolia','species'),(323957,106716,'Trymalium elachophyllum','species'),(323958,106716,'Trymalium monospermum','species'),(323959,106716,'Trymalium angustifolium','species'),(323960,73715,'Spyridium eriocephalum','species'),(323961,73715,'Spyridium halmaturinum','species'),(323962,106670,'Cryptandra waterhousei','species'),(323963,73715,'Spyridium nitidum','species'),(323964,73715,'Spyridium subochreatum','species'),(323965,73715,'Spyridium thymifolium','species'),(323966,73715,'Spyridium sp. Kellermann 113','species'),(323967,73715,'Spyridium mucronatum','species'),(323968,73715,'Spyridium tricolor','species'),(323969,73715,'Spyridium ulicinum','species'),(323970,73715,'Spyridium gunnii','species'),(323971,73715,'Spyridium burragorang','species'),(323972,73715,'Spyridium buxifolium','species'),(323973,73715,'Spyridium scortechinii','species'),(323974,106716,'Trymalium ramosissimum','species'),(323975,106716,'Trymalium daltonii','species'),(323977,323940,'Stenanthemum humile','species'),(323978,323940,'Stenanthemum petraeum','species'),(323979,323940,'Stenanthemum argenteum','species'),(323980,323940,'Stenanthemum reissekii','species'),(323981,323940,'Stenanthemum leucophractum','species'),(323982,323940,'Stenanthemum centrale','species'),(323983,323940,'Stenanthemum pimeleoides','species'),(323985,13799,'Hydropogon','genus'),(323986,323985,'Hydropogon fontinaloides','species'),(323987,29278,'Cloning vector pSJS1472','species'),(323988,84222,'Leptodon','genus'),(323989,323988,'Leptodon smithii','species'),(323990,29882,'Laccaria murina','species'),(323991,56494,'Tomentella sp. Nara 2-01','species'),(323992,5369,'Boletus cf. rubellus Nara red1','species'),(323993,131669,'Merobruchus insolitus','species'),(323994,131715,'Stator aegrotus','species'),(323995,131715,'Stator bottimeri','species'),(323996,131715,'Stator chalcodermus','species'),(323997,131715,'Stator chihuahua','species'),(323998,131715,'Stator furcatus','species'),(323999,131715,'Stator generalis','species'),(324000,131715,'Stator maculatopygus','species'),(324001,131715,'Stator mexicanus','species'),(324002,131715,'Stator monachus','species'),(324003,131715,'Stator pacarae','species'),(324004,131715,'Stator pruininus','species'),(324005,131715,'Stator pygidialis','species'),(324006,131715,'Stator sordidus','species'),(324007,131715,'Stator subaeneus','species'),(324008,131715,'Stator testudinarius','species'),(324009,131715,'Stator tigrensis','species'),(324010,131715,'Stator trisignatus','species'),(324011,131715,'Stator vachelliae','species'),(324012,131715,'Stator vittatithorax','species'),(324013,317722,'Sennius breveapicalis','species'),(324014,317722,'Sennius morosus','species'),(324015,610258,'Geomyces luteus','species'),(324016,27316,'Galactomyces britannicum','species'),(324017,54448,'Clavicipitaceae sp. US2005b','species'),(324018,5543,'Trichoderma sp. HB-T143','species'),(324019,5543,'Trichoderma sp. HB-T16','species'),(324020,5543,'Trichoderma sp. HB-T161','species'),(324021,5543,'Trichoderma sp. HB-T170','species'),(324022,5543,'Trichoderma sp. HB-T179','species'),(324023,5543,'Trichoderma sp. HB-T188','species'),(324024,5543,'Trichoderma sp. HB-T2','species'),(324025,5543,'Trichoderma sp. HB-T20','species'),(324026,5543,'Trichoderma sp. HB-T205','species'),(324027,5543,'Trichoderma sp. HB-T21','species'),(324028,5543,'Trichoderma sp. HB-T24','species'),(324029,5543,'Trichoderma sp. HB-T29','species'),(324030,5543,'Trichoderma sp. HB-T34','species'),(324031,5543,'Trichoderma sp. HB-T47','species'),(324032,5543,'Trichoderma sp. HB-T50','species'),(324033,5543,'Trichoderma sp. HB-T51','species'),(324034,5543,'Trichoderma sp. HB-T56','species'),(324035,5543,'Trichoderma sp. HB-T58','species'),(324036,5543,'Trichoderma sp. HB-T6','species'),(324037,5543,'Trichoderma sp. HB-T62','species'),(324038,5543,'Trichoderma sp. HB-T70','species'),(324039,5543,'Trichoderma sp. HB-T74','species'),(324040,5543,'Trichoderma sp. HB-T83','species'),(324041,5543,'Trichoderma sp. HB-T42','species'),(324042,5543,'Trichoderma sp. HB-T117','species'),(324043,5543,'Trichoderma sp. HB-T86','species'),(324044,5543,'Trichoderma sp. HB-T72','species'),(324045,5543,'Trichoderma sp. HB-T1','species'),(324046,5543,'Trichoderma sp. HB-T10','species'),(324047,5543,'Trichoderma sp. HB-T102','species'),(324048,5543,'Trichoderma sp. HB-T109','species'),(324049,5543,'Trichoderma sp. HB-T11','species'),(324050,5543,'Trichoderma sp. HB-T110','species'),(324051,5543,'Trichoderma sp. HB-T12','species'),(324052,5543,'Trichoderma sp. HB-T129','species'),(324053,5543,'Trichoderma sp. HB-T13','species'),(324054,5543,'Trichoderma sp. HB-T14','species'),(324055,5543,'Trichoderma sp. HB-T142','species'),(324056,1126,'Microcystis aeruginosa EAWAG175','no rank'),(324057,44249,'Paenibacillus sp. JDR-2','species'),(324058,1763,'Mycobacterium alsiensis','species'),(324059,29278,'Cloning vector pBS 35S Rluc-attR','species'),(324060,29278,'Cloning vector pBS 35S YFP-attR','species'),(324061,29278,'Cloning vector pBS 35S hRluc-attR','species'),(324062,29278,'Cloning vector pBS 35S attR-Rluc','species'),(324063,29278,'Cloning vector pBS 35S attR-hRluc','species'),(324064,29278,'Cloning vector pBS 35S attR-YFP','species'),(324065,29278,'Binary vector pPZP 35S hRluc-attR','species'),(324066,29278,'Binary vector pPZP 35S attR-hRluc','species'),(324067,29278,'Binary vector pBin19 35S YFP-attR','species'),(324068,29278,'Binary vector pBin19 35S attR-YFP','species'),(324069,85635,'\'Opuntia sp.\' phytoplasma','species'),(324070,1129,'Synechococcus sp. BL3','species'),(324071,1129,'Synechococcus sp. RSS9907','species'),(324072,53335,'Pantoea sp. ER','species'),(324073,53335,'Pantoea sp. Ward','species'),(324074,174575,'Brucellaceae bacterium PAOSE175','species'),(324075,507,'Alcaligenes sp. PAOAC171','species'),(324076,507,'Alcaligenes sp. PAOSE174','species'),(324077,1649,'Kurthia sp. PAOGL173','species'),(324078,46239,'Mesoplasma coleopterae','species'),(324079,2132,'Spiroplasma tabanidicola','species'),(324080,174404,'Paralomis multispina','species'),(324081,291372,'Telmessus cheiragonus','species'),(324082,150080,'Norovirus Hu/Berlin/11/03/Germany','no rank'),(324083,150080,'Norovirus Hu/Saarbruecken/04/03/Germany','no rank'),(324084,53009,'Mahua','genus'),(324085,324084,'Mahua enervis','species'),(324086,94562,'Mniomalia','genus'),(324087,324086,'Mniomalia semilimbata','species'),(324088,114663,'Orthodontopsis','genus'),(324089,324088,'Orthodontopsis bardunovii','species'),(324090,13798,'Orthorrhynchiaceae','family'),(324091,324090,'Orthorrhynchium','genus'),(324092,324091,'Orthorrhynchium elegans','species'),(324093,150231,'Pezizomycotina sp. MIRM23','species'),(324094,49928,'marine bacterium SIMO-2511','species'),(324095,49928,'marine bacterium SIMO-2512','species'),(324096,49928,'marine bacterium SIMO-2514','species'),(324097,49928,'marine bacterium SIMO-2515','species'),(324098,49928,'marine bacterium SIMO-2516','species'),(324099,49928,'marine bacterium SIMO-2513','species'),(324100,49928,'marine bacterium SIMO-2517','species'),(324101,49928,'marine bacterium SIMO-2518','species'),(324102,49928,'marine bacterium SIMO-2519','species'),(324103,49928,'marine bacterium SIMO-2520','species'),(324104,49928,'marine bacterium SIMO-2521','species'),(324105,49928,'marine bacterium SIMO-2522','species'),(324106,49928,'marine bacterium SIMO-2523','species'),(324107,49928,'marine bacterium SIMO-2525','species'),(324108,49928,'marine bacterium SIMO-2527','species'),(324109,49928,'marine bacterium SIMO-2526','species'),(324110,49928,'marine bacterium SIMO-2528','species'),(324111,49928,'marine bacterium SIMO-2529','species'),(324112,49928,'marine bacterium SIMO-2530','species'),(324113,49928,'marine bacterium SIMO-2531','species'),(324114,404319,'Pseudotrismegistia','genus'),(324115,13798,'Regmatodontaceae','family'),(324116,324115,'Regmatodon','genus'),(324117,324116,'Regmatodon declinatus','species'),(324119,765179,'Symbiodinium sp. PF-2005','no rank'),(324120,211154,'Geocenamus','genus'),(324121,324120,'Geocenamus quadrifer','species'),(324122,288494,'Tylenchorhynchus maximus','species'),(324123,38585,'Serpotortellaceae','family'),(324124,324123,'Serpotortella','genus'),(324125,324124,'Serpotortella chenagonii','species'),(324126,212503,'Siphogenerinoididae','family'),(324127,324126,'Rectuvigerina','genus'),(324129,212516,'Trifarina','genus'),(324130,324129,'Trifarina earlandi','species'),(324131,67445,'Symphysodon','genus'),(324132,324131,'Symphysodon longicuspis','species'),(324133,119550,'Trachyphyllum','genus'),(324134,324133,'Trachyphyllum gastrodes','species'),(324135,44249,'Paenibacillus sp. SdTc1FEE1','species'),(324136,551,'Erwinia sp. EUE5','species'),(324137,53335,'Pantoea sp. EPE8','species'),(324138,29278,'Broad host range vector pSCrhaB2','species'),(324139,94479,'Hygroamblystegium varium','species'),(324140,52997,'Orthotheciella','genus'),(324141,324140,'Orthotheciella varia','species'),(324142,84220,'Bryonorrisia','genus'),(324143,324142,'Bryonorrisia acutifolia','species'),(324144,52997,'Bryostreimannia','genus'),(324145,324144,'Bryostreimannia turgida','species'),(324146,37421,'Eriodon','genus'),(324147,324146,'Eriodon conostomus','species'),(324148,37421,'Eurhynchiella','genus'),(324149,324148,'Eurhynchiella acanthophylla','species'),(324150,37421,'Juratzkaeella','genus'),(324151,324150,'Juratzkaeella sinensis','species'),(324152,28466,'Puiggariopsis','genus'),(324153,324152,'Puiggariopsis aurifolia','species'),(324154,175171,'Cladophascum','genus'),(324155,324154,'Cladophascum gymnomitrioides','species'),(324156,37411,'Roellia','genus'),(324157,324156,'Roellia roellii','species'),(324159,9181,'Phylloscopus bonelli x P. sibilatrix','species'),(324161,69982,'Cratoneuron curvicaule','species'),(324162,52997,'Campyliadelphus','genus'),(324163,324162,'Campyliadelphus stellatus','species'),(324164,90271,'Drepanocladus angustifolius','species'),(324165,84221,'Cyptodon','genus'),(324166,324165,'Cyptodon muelleri','species'),(324167,84221,'Dendrocryphaea','genus'),(324168,324167,'Dendrocryphaea cuspidata','species'),(324169,84221,'Dendropogonella','genus'),(324170,324169,'Dendropogonella rufescens','species'),(324171,84221,'Schoenobryum','genus'),(324172,324171,'Schoenobryum concavifolium','species'),(324173,84221,'Sphaerotheciella','genus'),(324174,324173,'Sphaerotheciella sphaerocarpa','species'),(324175,67442,'Curvicladium','genus'),(324176,324175,'Curvicladium kurzii','species'),(324177,146570,'Cyrtopodendron','genus'),(324178,324177,'Cyrtopodendron vieillardii','species'),(324179,3220,'Cnestrum','genus'),(324180,324179,'Cnestrum alpestre','species'),(324181,175149,'Eucamptodontopsis pilifera','species'),(324182,3220,'Holomitriopsis','genus'),(324183,324182,'Holomitriopsis laevifolia','species'),(324184,3220,'Platyneuron','genus'),(324185,324184,'Platyneuron laticostatum','species'),(324186,3220,'Polymerodon','genus'),(324187,324186,'Polymerodon andinus','species'),(324188,3223,'Chrysoblastella','genus'),(324189,324188,'Chrysoblastella chilensis','species'),(324190,3223,'Eccremidium','genus'),(324191,324190,'Eccremidium floridanum','species'),(324192,3223,'Garckea','genus'),(324193,324192,'Garckea phascoides','species'),(324194,3223,'Rhamphidium','genus'),(324195,324194,'Rhamphidium dicranoides','species'),(324196,3223,'Saelania','genus'),(324197,324196,'Saelania glaucescens','species'),(324198,3223,'Tristichium','genus'),(324199,324198,'Tristichium mirabile','species'),(324200,3223,'Wilsoniella','genus'),(324201,324200,'Wilsoniella karsteniana','species'),(324202,52986,'Bryowijkia','genus'),(324203,324202,'Bryowijkia ambigua','species'),(324204,94509,'Dimerodontium','genus'),(324205,324204,'Dimerodontium balansae','species'),(324206,94509,'Ischyrodon','genus'),(324207,324206,'Ischyrodon lepturus','species'),(324208,94509,'Levierella','genus'),(324209,324208,'Levierella fabroniacea','species'),(324210,3216,'Funariella','genus'),(324211,324210,'Funariella curviseta','species'),(324212,61529,'Indusiella','genus'),(324213,324212,'Indusiella thianschanica','species'),(324214,61529,'Jaffueliobryum','genus'),(324215,324214,'Jaffueliobryum latifolium','species'),(324216,52986,'Braunia','genus'),(324217,324216,'Braunia secunda','species'),(324218,52986,'Hedwigidium','genus'),(324219,324218,'Hedwigidium integrifolium','species'),(324220,52986,'Pseudobraunia','genus'),(324221,324220,'Pseudobraunia californica','species'),(324222,28466,'Leptohymenium','genus'),(324223,324222,'Leptohymenium tenue','species'),(324224,28466,'Schofieldiella','genus'),(324225,324224,'Schofieldiella micans','species'),(324226,53009,'Andoa','genus'),(324227,324226,'Andoa berthelotiana','species'),(324228,53009,'Bryocrumia','genus'),(324229,324228,'Bryocrumia andersonii','species'),(324230,53009,'Ectropothecium','genus'),(324231,324230,'Ectropothecium leptochaeton','species'),(324232,53009,'Elmeriobryum','genus'),(324233,119547,'Gollania philippinensis','species'),(324234,53009,'Hondaella','genus'),(324235,324234,'Hondaella brachytheciella','species'),(324236,53009,'Horridohypnum','genus'),(324237,324236,'Horridohypnum mexicanum','species'),(324238,53009,'Hyocomium','genus'),(324239,324238,'Hyocomium armoricum','species'),(324240,53009,'Mittenothamnium','genus'),(324241,324240,'Mittenothamnium reptans','species'),(324242,53009,'Phyllodon','genus'),(324243,324242,'Phyllodon truncatulus','species'),(324244,53009,'Platygyriella','genus'),(324245,324244,'Platygyriella aurea','species'),(324246,53009,'Rhacopilopsis','genus'),(324247,324246,'Rhacopilopsis trinitensis','species'),(324248,53009,'Sclerohypnum','genus'),(324249,324248,'Sclerohypnum littorale','species'),(324250,53009,'Taxiphyllopsis','genus'),(324251,324250,'Taxiphyllopsis iwatsukii','species'),(324252,84224,'Hylocomiopsis','genus'),(324253,324252,'Hylocomiopsis cylindracarpa','species'),(324254,84224,'Leskeadelphus','genus'),(324255,324254,'Leskeadelphus bolivianus','species'),(324256,84224,'Pseudoleskea','genus'),(324257,324256,'Pseudoleskea andina','species'),(324258,84224,'Schwetschkea','genus'),(324259,324258,'Schwetschkea grateloupii','species'),(324260,80887,'Cladopodanthus','genus'),(324261,324260,'Cladopodanthus speciosus','species'),(324262,84222,'Alsia','genus'),(324263,324262,'Alsia californica','species'),(324264,84248,'Pterogoniadelphus montevidensis','species'),(324265,3227,'Orthomnion','genus'),(324266,324265,'Orthomnion elimbatum','species'),(324267,3227,'Pseudobryum','genus'),(324268,324267,'Pseudobryum cinclidioides','species'),(324269,3227,'Schizymenium','genus'),(324271,94550,'Oedicladium','genus'),(324272,324271,'Oedicladium doii','species'),(324273,94550,'Palisadula','genus'),(324274,324273,'Palisadula chrysophylla','species'),(324275,67442,'Handeliobryum','genus'),(324276,324275,'Handeliobryum sikkimense','species'),(324277,67442,'Baldwiniella','genus'),(324278,324277,'Baldwiniella kealeensis','species'),(324279,67442,'Cryptoleptodon','genus'),(324281,67442,'Himantocladium','genus'),(324282,324281,'Himantocladium cyclophyllum','species'),(324283,212393,'Homaliodendron flabellatum','species'),(324284,67442,'Noguchiodendron','genus'),(324285,324284,'Noguchiodendron sphaerocarpum','species'),(324286,67442,'Porotrichopsis','genus'),(324287,324286,'Porotrichopsis flacca','species'),(324288,52989,'Orthomitrium','genus'),(324289,324288,'Orthomitrium tuberculatum','species'),(324290,114667,'Amblytropis','genus'),(324291,324290,'Amblytropis hispidula','species'),(324292,114667,'Hookeriopsis','genus'),(324293,324292,'Hookeriopsis cuspidata','species'),(324294,114667,'Stenodesmus','genus'),(324295,324294,'Stenodesmus tenuicuspis','species'),(324296,49928,'\'Chlorochromatium aggregatum\' nonphotosynthetic symbiont','species'),(324298,38586,'Aloinella','genus'),(324299,324298,'Aloinella cucullifera','species'),(324300,38586,'Bellibarbula','genus'),(324301,324300,'Bellibarbula recurva','species'),(324302,38586,'Calyptopogon','genus'),(324303,324302,'Calyptopogon mnioides','species'),(324304,38586,'Chenia','genus'),(324306,38586,'Crumia','genus'),(324307,324306,'Crumia latifolia','species'),(324308,38586,'Dolotortula','genus'),(324309,324308,'Dolotortula mniifolia','species'),(324310,38586,'Ganguleea','genus'),(324311,324310,'Ganguleea angulosa','species'),(324312,38586,'Gyroweisia','genus'),(324313,324312,'Gyroweisia tenuis','species'),(324314,38586,'Hyophiladelphus','genus'),(324315,324314,'Hyophiladelphus agrarius','species'),(324316,38586,'Leptodontiella','genus'),(324317,324316,'Leptodontiella apiculata','species'),(324318,38586,'Luisierella','genus'),(324319,324318,'Luisierella barbula','species'),(324320,38586,'Microbryum','genus'),(324322,38586,'Molendoa','genus'),(324323,324322,'Molendoa sendtneriana','species'),(324324,38586,'Reimersia','genus'),(324325,324324,'Reimersia inconspicua','species'),(324326,38586,'Rhexophyllum','genus'),(324327,324326,'Rhexophyllum subnigrum','species'),(324328,38586,'Streptocalypta','genus'),(324329,324328,'Streptocalypta tortelloides','species'),(324330,38586,'Weisiopsis','genus'),(324331,324330,'Weisiopsis anomala','species'),(324332,1008990,'Paradactylodon mustersi','species'),(324334,36311,'Hynobius abei','species'),(324336,36311,'Hynobius dunni','species'),(324337,36311,'Hynobius hidamontanus','species'),(324338,36311,'Hynobius lichenatus','species'),(324339,36311,'Hynobius nigrescens','species'),(324340,36311,'Hynobius okiensis','species'),(324341,36311,'Hynobius sonani','species'),(324342,36311,'Hynobius stejnegeri','species'),(324343,36311,'Hynobius takedai','species'),(324344,36311,'Hynobius tokyoensis','species'),(324345,36311,'Hynobius tsuensis','species'),(324346,42756,'Necturus beyeri','species'),(324348,1008990,'Paradactylodon persicus','species'),(324349,134761,'Pseudotriton montanus','species'),(324354,8455,'Typhlonectes compressicauda','species'),(324355,67445,'Calyptothecium','genus'),(324356,324355,'Calyptothecium praelongum','species'),(324357,67445,'Cryptogonium','genus'),(324358,324357,'Cryptogonium phyllogonioides','species'),(324359,67445,'Horikawaea','genus'),(324360,324359,'Horikawaea redfearnii','species'),(324361,67445,'Muellerobryum','genus'),(324362,324361,'Muellerobryum whiteleggei','species'),(324363,67445,'Neolindbergia','genus'),(324364,324363,'Neolindbergia cladomnioides','species'),(324365,67445,'Pireella','genus'),(324366,324365,'Pireella angustifolia','species'),(324367,67445,'Pseudopterobryum','genus'),(324368,324367,'Pseudopterobryum tenuicuspis','species'),(324369,67445,'Renauldia','genus'),(324370,324369,'Renauldia mexicana','species'),(324371,67445,'Spiridentopsis','genus'),(324372,324371,'Spiridentopsis longissima','species'),(324373,61529,'Ptychomitriopsis','genus'),(324374,324373,'Ptychomitriopsis aloinoides','species'),(324375,61532,'Hypnodontopsis','genus'),(324376,324375,'Hypnodontopsis spathulatus','species'),(324377,61532,'Jonesiobryum','genus'),(324378,324377,'Jonesiobryum cerradense','species'),(324379,67423,'Hymenolomopsis','genus'),(324380,324379,'Hymenolomopsis tolucensis','species'),(324381,13799,'Chionostomum','genus'),(324382,324381,'Chionostomum rostratum','species'),(324383,13799,'Clastobryella','genus'),(324384,324383,'Clastobryella kusatsuensis','species'),(324385,13799,'Clastobryophilum','genus'),(324386,324385,'Clastobryophilum bogoricum','species'),(324387,404319,'Clastobryopsis','genus'),(324388,324387,'Clastobryopsis planula','species'),(324389,13799,'Colobodontium','genus'),(324390,324389,'Colobodontium vulpinum','species'),(324391,13799,'Donnellia','genus'),(324392,324391,'Donnellia commutata','species'),(324393,13799,'Paranapiacabaea','genus'),(324394,324393,'Paranapiacabaea paulista','species'),(324395,13799,'Potamium','genus'),(324396,324395,'Potamium lonchophyllum','species'),(324397,13799,'Pterogoniopsis','genus'),(324398,324397,'Pterogoniopsis cylindrica','species'),(324400,90300,'Pylaisia speciosa','species'),(324401,13799,'Schroeterella','genus'),(324402,324401,'Schroeterella zygodonta','species'),(324403,90290,'Catagoniopsis','genus'),(324404,324403,'Catagoniopsis berteroana','species'),(324405,90290,'Eulacophyllum','genus'),(324406,324405,'Eulacophyllum cultelliforme','species'),(324407,245473,'Chaetomitriopsis','genus'),(324408,324407,'Chaetomitriopsis glaucocarpa','species'),(324409,61526,'Fauriella','genus'),(324410,324409,'Fauriella tenuis','species'),(324411,61526,'Thuidiopsis','genus'),(324412,324411,'Thuidiopsis furfurosa','species'),(324413,37421,'Stenocarpidiopsis','genus'),(324414,324413,'Stenocarpidiopsis salicicola','species'),(324417,3223,'Astomiopsis','genus'),(324418,324417,'Astomiopsis kieneri','species'),(324419,3223,'Bryomanginia','genus'),(324420,324419,'Bryomanginia saint-pierrei','species'),(324421,53009,'Chrysohypnum','genus'),(324422,324421,'Chrysohypnum diminutivum','species'),(324423,200724,'Leptodontium luteum','species'),(324424,67442,'Isodrepanium','genus'),(324425,324424,'Isodrepanium lentulum','species'),(324426,38586,'Hilpertia','genus'),(324427,324426,'Hilpertia velenovskyi','species'),(324428,38586,'Streptotrichum','genus'),(324429,324428,'Streptotrichum ramicola','species'),(324430,67445,'Symphysodontella','genus'),(324431,324430,'Symphysodontella cylindracea','species'),(324432,200689,'Aloina rigida','species'),(324433,94676,'Aongstroemia jamaicensis','species'),(324434,142982,'Aptychella proligera','species'),(324435,13799,'Aptychopsis','genus'),(324436,324435,'Aptychopsis pyrrophylla','species'),(324438,98322,'Atractylocarpus longisetus','species'),(324439,882105,'Dicladiella cubensis','species'),(324440,184633,'Bestia vancouveriensis','species'),(324441,90379,'Boulaya mitteni','species'),(324443,175142,'Bruchia drummondii','species'),(324444,200697,'Bryoerythrophyllum campylocarpum','species'),(324445,65521,'Calymperes lonchophyllum','species'),(324446,94678,'Campylopodiella stenocarpa','species'),(324447,94680,'Campylopodium euphorocladum','species'),(324448,61511,'Cardotiella subappendiculata','species'),(324449,129959,'Cinclidotus aquaticus','species'),(324450,252469,'Clastobryum tenuirameum','species'),(324451,279744,'Codonoblepharon menziesii','species'),(324452,84242,'Cryphaea patens','species'),(324453,96527,'Cynodontium strumiferum','species'),(324454,267277,'Cyrto-hypnum schistocalyx','species'),(324455,94685,'Dicranodontium meridionale','species'),(324456,98483,'Dicranoloma eucamptodontoides','species'),(324457,90281,'Entodon hampeanus','species'),(324458,130430,'Ephemerum serratum','species'),(324459,200813,'Epipterygium wrightii','species'),(324460,98458,'Eucamptodon perichaetialis','species'),(324461,271763,'Fabronia pusilla','species'),(324462,254100,'Glyphomitrium daviesii','species'),(324463,119547,'Gollania cylindricarpa','species'),(324464,61514,'Groutiella tomentosa','species'),(324465,200717,'Gymnostomiella vernicosa','species'),(324466,81811,'Gymnostomum aeruginosum','species'),(324467,304418,'Homomallium adnatum','species'),(324468,71397,'Jaegerina scariosa','species'),(324469,119646,'Leptocladiella flagellaris','species'),(324471,80888,'Leucobryum crispum','species'),(324472,122785,'Leucophanes mayottense','species'),(324473,140380,'Limbella tricostata','species'),(324474,184691,'Lindigia aciculata','species'),(324475,111605,'Lyellia crispa','species'),(324476,142989,'Meiothecium chlorocladum','species'),(324477,98489,'Microcampylopus leucogaster','species'),(324478,226496,'Micromitrium austinii','species'),(324479,175287,'Ochrobryum gardneri','species'),(324480,96535,'Oreoweisia laxifolia','species'),(324481,184657,'Oxyrrhynchium rugosipes','species'),(324482,246673,'Papillidiopsis complanata','species'),(324483,98331,'Pilopogon gracilis','species'),(324484,212393,'Homaliodendron piniforme','species'),(324485,146552,'Pleurophascum grandiglobum','species'),(324486,146698,'Porothamnium arbusculans','species'),(324487,195687,'Porotrichodendron nitidum','species'),(324488,67467,'Porotrichum longirostre','species'),(324489,200744,'Pseudocrossidium aureum','species'),(324490,122760,'Pseudosymblepharis guatemalensis','species'),(324491,111661,'Psilopilum cavifolium','species'),(324492,84267,'Pterobryopsis stolonacea','species'),(324493,200747,'Pterygoneurum ovatum','species'),(324494,657342,'Bucklandiella crispipila','species'),(324495,246685,'Radulina borbonica','species'),(324496,267279,'Rauiella lagoensis','species'),(324497,142985,'Rhaphidostichum schwaneckeanum','species'),(324498,186709,'Rhizofabronia persoonii','species'),(324500,188013,'Rosulabryum albolimbatum','species'),(324501,184669,'Rozea pterogonioides','species'),(324502,122751,'Schistomitrium brevi-apiculatum','species'),(324503,186712,'Struckia argentata','species'),(324504,65523,'Syrrhopodon texanus','species'),(324505,200757,'Tetrapterum recurvirostre','species'),(324506,188172,'Trachycystis microphylla','species'),(324507,200772,'Triquetrella californica','species'),(324508,246680,'Vesicularia vesicularis','species'),(324509,246682,'Warburgiella leucocytus','species'),(324510,98947,'Wijkia extenuata','species'),(324511,94483,'Sanionia orthothecioides','species'),(324533,30159,'Okanagana canadensis','species'),(324534,140061,'Platypedia','genus'),(324535,324534,'Platypedia putnami','species'),(324536,324534,'Platypedia sp. DV-2005','species'),(324537,140061,'Okanagodes','genus'),(324538,324537,'Okanagodes gracilis','species'),(324539,30159,'Okanagana rubrovenosa','species'),(324540,324539,'Okanagana rubrovenosa rubrovenosa','subspecies'),(324541,140061,'Clidophleps','genus'),(324542,324541,'Clidophleps vagans','species'),(324543,140061,'Tibicina','genus'),(324544,324543,'Tibicina corsica','species'),(324545,324544,'Tibicina corsica fairmairei','subspecies'),(324546,324543,'Tibicina garricola','species'),(324547,324543,'Tibicina quadrisignata','species'),(324548,324543,'Tibicina steveni','species'),(324549,324544,'Tibicina corsica corsica','subspecies'),(324550,324543,'Tibicina haematodes','species'),(324551,324543,'Tibicina tomentosa','species'),(324552,324543,'Tibicina nigronervosa','species'),(324553,102797,'Influenza A virus (A/dog/Switzerland/2005(H?N?))','no rank'),(324554,4622,'Calathea veitchiana','species'),(324555,94350,'Halopegia blumei','species'),(324556,94386,'Stachyphrynium calcicola','species'),(324557,94386,'Stachyphrynium latifolium','species'),(324558,94386,'Stachyphrynium longispicatum','species'),(324559,94386,'Stachyphrynium placentarium','species'),(324560,94386,'Stachyphrynium repens','species'),(324561,94386,'Stachyphrynium spicatum','species'),(324562,94386,'Stachyphrynium sumatranum','species'),(324563,94386,'Stachyphrynium sp. Poulsen 2301','species'),(324564,210071,'Schumannianthus sp. Poulsen 2026','species'),(324565,4624,'Marantochloa flexuosa','species'),(324566,94374,'Phrynium aurantium','species'),(324567,94374,'Phrynium minutiflorum','species'),(324568,94374,'Phrynium interruptum','species'),(324569,94374,'Phrynium laxum','species'),(324570,94374,'Phrynium sapiense','species'),(324571,94374,'Phrynium grandibracteatum','species'),(324572,94374,'Phrynium hirtum','species'),(324573,94374,'Phrynium imbricatum','species'),(324574,94374,'Phrynium obscurum','species'),(324575,94374,'Phrynium pedunculiferum','species'),(324576,94374,'Phrynium pubinerve','species'),(324577,94374,'Phrynium tonkinense','species'),(324578,94374,'Phrynium tristachyum','species'),(324579,94374,'Phrynium sp. Suksathan 3544','species'),(324580,94374,'Phrynium sp. Suksathan 3546','species'),(324581,4619,'Monophrynium','genus'),(324582,94374,'Phrynium fasciculatum','species'),(324583,94374,'Phrynium simplex','species'),(324584,742010,'Ancathia','genus'),(324585,324584,'Ancathia igniaria','species'),(324586,92905,'Carduus crispus','species'),(324587,742010,'Diplazoptilon','genus'),(324588,324587,'Diplazoptilon cooperi','species'),(324589,239140,'Dolomiaea calophylla','species'),(324590,239140,'Dolomiaea edulis','species'),(324591,239140,'Dolomiaea scabrida','species'),(324592,32194,'Echinops przewalskyi','species'),(324593,41629,'Saussurea costus','species'),(324594,41593,'Jurinea multiflora','species'),(324595,41549,'Cirsium lidjiangense','species'),(324596,41634,'Serratula strangulata','species'),(324597,742010,'Xanthopappus','genus'),(324598,324597,'Xanthopappus subacaulis','species'),(324599,13546,'Gerbera sp. Liu 2282','species'),(324600,35251,'Pilchard herpesvirus','species'),(324601,13687,'Sphingomonas sp. CBA4','species'),(324602,1108,'Chloroflexus aurantiacus J-10-fl','no rank'),(324603,33811,'gamma proteobacterium LF1-54B1','species'),(324604,33807,'alpha proteobacterium LF5-52A','species'),(324605,33807,'alpha proteobacterium LF2-54A','species'),(324606,33809,'beta proteobacterium LF4-65','species'),(324607,33809,'beta proteobacterium LI1-63','species'),(324608,665874,'Limnohabitans sp. LF5-52B','species'),(324609,665874,'Limnohabitans sp. LI2-55','species'),(324611,33809,'beta proteobacterium LF4-45','species'),(324612,33809,'beta proteobacterium LI4-53','species'),(324613,49928,'bacterium MI3-53','species'),(324614,49928,'bacterium LF1-56A','species'),(324615,49928,'bacterium MF4-41','species'),(324616,49928,'bacterium MI2-43','species'),(324617,642,'Aeromonas tecta','species'),(324618,29007,'Cyllamyces','genus'),(324620,324618,'Cyllamyces aberensis','species'),(324621,4871,'Endogone lactiflua','species'),(324623,339962,'Katablepharis remigera','species'),(324624,4883,'Orphella','genus'),(324625,324624,'Orphella haysii','species'),(324627,33807,'alpha proteobacterium HPC854','species'),(324628,33807,'alpha proteobacterium HPC855','species'),(324629,34479,'Triparticalcar','genus'),(324630,570,'Klebsiella sp. HPC50','species'),(324631,570,'Klebsiella sp. HPC53','species'),(324632,570,'Klebsiella sp. HPC54','species'),(324633,642,'Aeromonas sp. HPC55','species'),(324634,642,'Aeromonas sp. HPC56','species'),(324635,642,'Aeromonas sp. HPC59','species'),(324636,570,'Klebsiella sp. HPC61','species'),(324637,469,'Acinetobacter sp. HPC62','species'),(324638,547,'Enterobacter sp. HPC64','species'),(324639,570,'Klebsiella sp. HPC66','species'),(324640,570,'Klebsiella sp. HPC67','species'),(324641,570,'Klebsiella sp. HPC68','species'),(324642,570,'Klebsiella sp. HPC70','species'),(324643,570,'Klebsiella sp. HPC802','species'),(324644,1269,'Micrococcus sp. HPC803','species'),(324645,570,'Klebsiella sp. HPC804','species'),(324646,13687,'Sphingomonas sp. HPC808','species'),(324647,165697,'Sphingopyxis sp. HPC809','species'),(324648,238749,'Diaphorobacter sp. HPC815','species'),(324649,544,'Citrobacter sp. HPC817','species'),(324650,238749,'Diaphorobacter sp. HPC821','species'),(324651,13687,'Sphingomonas sp. HPC824','species'),(324652,165697,'Sphingopyxis sp. HPC826','species'),(324653,13687,'Sphingomonas sp. HPC829','species'),(324654,570,'Klebsiella sp. HPC830','species'),(324655,13687,'Sphingomonas sp. HPC831','species'),(324656,13687,'Sphingomonas sp. HPC832','species'),(324657,13687,'Sphingomonas sp. HPC835','species'),(324658,13687,'Sphingomonas sp. HPC836','species'),(324659,13687,'Sphingomonas sp. HPC837','species'),(324660,13687,'Sphingomonas sp. HPC838','species'),(324661,570,'Klebsiella sp. HPC843','species'),(324662,12916,'Acidovorax sp. HPC844','species'),(324663,570,'Klebsiella sp. HPC845','species'),(324664,165697,'Sphingopyxis sp. HPC846','species'),(324665,238749,'Diaphorobacter sp. HPC847','species'),(324666,642,'Aeromonas sp. HPC 853','species'),(324667,570,'Klebsiella sp. HPC860','species'),(324668,570,'Klebsiella sp. HPC866','species'),(324669,570,'Klebsiella sp. HPC869','species'),(324670,570,'Klebsiella sp. HPC870','species'),(324671,36801,'Crocidura zarudnyi','species'),(324672,4756,'Neocallimastix sp. GE13','species'),(324673,60186,'Rhizophydium brooksianum','species'),(324675,332709,'Spizellomycete sp. JEL355','species'),(324676,286114,'Synchytrium decipiens','species'),(324677,286114,'Synchytrium macrosporum','species'),(324678,324629,'Triparticalcar arcticum','species'),(324679,146,'Spirochaeta dissipatitropha','species'),(324680,32008,'Burkholderia sp. MGK2','species'),(324681,286,'Pseudomonas sp. DDBNJ 77','species'),(324682,1386,'Bacillus sp. KT-1','species'),(324683,291027,'Geminivirus isolate tomato Morelos','species'),(324684,291027,'Geminivirus isolate peanut Iguala','species'),(324685,39725,'Duck circovirus','species'),(324686,35237,'Guttaviridae','family'),(324687,1033,'Afipia lausannensis','species'),(324688,61964,'uncultured marine picoplankton','species'),(324689,106841,'Cryptococcus sp. DBVPG 4685','species'),(324690,126727,'Bonamia sp. Ca 1-16 011005E1.16','species'),(324691,126727,'Bonamia sp. Ca 9 0.1 6-1 12304E1.6','species'),(324692,126727,'Bonamia sp. Ca Base 15-1 121504B15-1','species'),(324693,126727,'Bonamia sp. Ca Base 22 121504B.22','species'),(324694,126727,'Bonamia sp. Ca PP#11 093005B.11','species'),(324695,129505,'Ochrolechia oregonensis','species'),(324696,129505,'Ochrolechia pallescens','species'),(324697,50932,'Pertusaria corallophora','species'),(324698,50932,'Pertusaria gibberosa','species'),(324699,50932,'Pertusaria graphica','species'),(324700,50932,'Pertusaria mesotropa','species'),(324701,50932,'Pertusaria subverrucosa','species'),(324702,50932,'Pertusaria xanthoplaca','species'),(324703,5159,'Ophiostoma flexuosum','species'),(324704,91030,'Ophiostoma gossypinum var. robustum','varietas'),(324705,5159,'Ophiostoma angusticollis','species'),(324707,292833,'Candidatus Rhabdochlamydia crassificans','species'),(324708,10128,'Apodemus iconicus','species'),(324709,211524,'Phytophthora sp. P47','species'),(324710,211524,'Phytophthora sp. P51','species'),(324711,211524,'Phytophthora sp. P61','species'),(324712,211524,'Phytophthora sp. P79 (BO-15)','species'),(324713,211524,'Phytophthora sp. P82 (B13A)','species'),(324714,211524,'Phytophthora sp. P14','species'),(324715,211524,'Phytophthora sp. P31','species'),(324716,211524,'Phytophthora sp. P32','species'),(324717,211524,'Phytophthora sp. P34','species'),(324718,167175,'Heteropsis pauper','species'),(324719,167175,'Heteropsis narcissus','species'),(324720,167175,'Heteropsis strigula','species'),(324721,167175,'Heteropsis undulans','species'),(324722,167175,'Heteropsis maeva','species'),(324723,167175,'Heteropsis uniformis','species'),(324724,60901,'Euglossa cf. variabilis SR417','species'),(324725,60901,'Euglossa chlorina','species'),(324726,60901,'Euglossa cordata','species'),(324727,60901,'Euglossa erythrochlora','species'),(324728,60901,'Euglossa hemichlora','species'),(324729,60901,'Euglossa turbinifex','species'),(324730,60901,'Euglossa viridis','species'),(324731,60901,'Euglossa variabilis','species'),(324732,57065,'Polybia sericea','species'),(324738,1156497,'Kregervanrija','genus'),(324739,324738,'Kregervanrija delftensis','species'),(324740,324738,'Kregervanrija fluxuum','species'),(324741,29834,'Saturnispora mendoncae','species'),(324742,5475,'Candida abiesophila','species'),(324743,324738,'Kregervanrija pseudodelftensis','species'),(324744,29834,'Saturnispora besseyi','species'),(324745,4783,'Phytophthora medicaginis x cryptogea','species'),(324746,211524,'Phytophthora sp. P28','species'),(324747,83618,'Pseudoxanthomonas byssovorax','species'),(324748,81887,'Percnostola','genus'),(324749,324748,'Percnostola leucostigma','species'),(324750,324749,'Percnostola leucostigma leucostigma','subspecies'),(324751,324748,'Percnostola saturata','species'),(324752,324751,'Percnostola saturata saturata','subspecies'),(324753,324748,'Percnostola schistacea','species'),(324754,103711,'Bostrychia simpliciuscula','species'),(324755,103711,'Bostrychia tenella','species'),(324756,103711,'Bostrychia arbuscula','species'),(324757,103711,'Bostrychia intricata','species'),(324758,103711,'Bostrychia kelanensis','species'),(324759,103711,'Bostrychia tangatensis','species'),(324760,103711,'Bostrychia flagellifera','species'),(324761,103711,'Bostrychia montagnei','species'),(324762,103711,'Bostrychia harveyi','species'),(324763,103711,'Bostrychia pilulifera','species'),(324764,103711,'Bostrychia scorpioides','species'),(324766,99900,'Laurencia rigida','species'),(324767,1386,'Bacillus infantis','species'),(324768,1386,'Bacillus idriensis','species'),(324769,106841,'Cryptococcus bestiolae','species'),(324770,106841,'Cryptococcus dejecticola','species'),(324771,100986,'Aschersonia viridans','species'),(324772,100986,'Aschersonia sp. ARSEF 7511','species'),(324773,511189,'Moelleriella libera','species'),(324774,511189,'Moelleriella zhongdongii','species'),(324776,78388,'Coniothyrium wernsdorffiae','species'),(324777,76657,'Marssonina','genus'),(324778,324777,'Marssonina rosae','species'),(324779,37840,'Pestalotiopsis sp. 1L-115-Mexico','species'),(324783,324787,'Pomaderreae sp. \'Jabiru\'','species'),(324784,324787,'Pomaderreae sp. \'Yalgoo\'','species'),(324785,106718,'Trymalium ledifolium var. rosmarinifolium','varietas'),(324786,3608,'Pomaderreae','tribe'),(324787,324786,'unclassified Pomaderreae','no rank'),(324788,4305,'Empleuridium','genus'),(324789,324788,'Empleuridium juniperinum','species'),(324790,4305,'Pottingeria','genus'),(324791,324790,'Pottingeria acuminata','species'),(324792,91897,'Synapsis','genus'),(324793,324792,'Synapsis ilicifolia','species'),(324794,4143,'Thomandersiaceae','family'),(324795,324794,'Thomandersia','genus'),(324796,324795,'Thomandersia hensii','species'),(324797,324795,'Thomandersia laurifolia','species'),(324798,4219,'Artemisia desertorum','species'),(324799,441543,'Bhesa','genus'),(324800,324799,'Bhesa paniculata','species'),(324801,85714,'Afrostyrax kamerunensis','species'),(324802,85714,'Afrostyrax lepidophyllus','species'),(324803,324799,'Bhesa robusta','species'),(324804,3796,'Parnassia faberi','species'),(324805,3796,'Parnassia glauca','species'),(324806,3796,'Parnassia laxmannii','species'),(324807,3796,'Parnassia tenella','species'),(324808,3796,'Parnassia trinervis','species'),(324809,123446,'Perrottetia longistylis','species'),(324810,125016,'Brunellia sp. Skinner et al. 43','species'),(324811,25894,'Connarus championii','species'),(324812,85258,'Rinorea pubiflora','species'),(324813,124411,'Limenitis arthemis astyanax','subspecies'),(324814,95567,'Euryades duponchelii','species'),(324815,261155,'Anthaxia','genus'),(324816,324815,'Anthaxia fulgurans','species'),(324817,324815,'Anthaxia nitidula','species'),(324818,195302,'Trachys fragariae','species'),(324819,261156,'Habroloma','genus'),(324820,324819,'Habroloma nana','species'),(324821,195164,'Agrilus viridis','species'),(324822,195164,'Agrilus angustulus','species'),(324823,195164,'Agrilus biguttatus','species'),(324824,195164,'Agrilus cuprescens','species'),(324825,195164,'Agrilus derasofasciatus','species'),(324826,195164,'Agrilus graminis','species'),(324827,195164,'Agrilus laticornis','species'),(324828,195164,'Agrilus pratensis','species'),(324829,195164,'Agrilus ribesi','species'),(324830,195302,'Trachys scrobiculatus','species'),(324831,1596,'Lactobacillus gasseri ATCC 33323','no rank'),(324832,140641,'Isothecium holtii','species'),(324833,1883,'Streptomyces lasaliensis','species'),(324834,613,'Serratia sp. TR 40','species'),(324835,135095,'Veillonella sp. oral clone VeillB2','species'),(324836,135095,'Veillonella sp. oral clone VeillC3','species'),(324837,135095,'Veillonella sp. oral clone VeillF2','species'),(324838,135095,'Veillonella sp. oral clone VeillG9','species'),(324839,135095,'Veillonella sp. oral clone VeillA8','species'),(324840,135095,'Veillonella sp. oral clone VeillH4','species'),(324841,135095,'Veillonella sp. oral clone VeillF12','species'),(324842,135095,'Veillonella sp. oral clone VeillB9','species'),(324843,135095,'Veillonella sp. oral clone VeillD5','species'),(324844,135095,'Veillonella sp. oral clone VeillE3','species'),(324845,135095,'Veillonella sp. oral clone VeillG4','species'),(324846,135095,'Veillonella sp. oral clone VeillI7','species'),(324847,135095,'Veillonella sp. oral clone VeillF3','species'),(324848,135095,'Veillonella sp. oral clone VeillC8','species'),(324849,135095,'Veillonella sp. oral clone VeillE4','species'),(324850,135095,'Veillonella sp. oral clone VeillG1','species'),(324851,182639,'Kribbella karoonensis','species'),(324852,182639,'Kribbella swartbergensis','species'),(324853,13687,'Sphingomonas sp. DEP-AD1','species'),(324854,1386,'Bacillus niabensis','species'),(324855,1883,'Streptomyces marokkonensis','species'),(324856,47890,'Metadinium','genus'),(324857,324856,'Metadinium medium','species'),(324858,261863,'Mysis salemaai','species'),(324859,261863,'Mysis segerstralei','species'),(324860,261863,'Mysis diluviana','species'),(324864,121147,'Paralabidocera','genus'),(324865,324864,'Paralabidocera sp. AB-2005','species'),(324866,136181,'Boeckella','genus'),(324867,324866,'Boeckella poppei','species'),(324868,324864,'Paralabidocera antarctica','species'),(324869,68,'Lysobacter sp. ATCC 53042','species'),(324870,41212,'Miraciidae','family'),(324871,324870,'Amphiascoides','genus'),(324872,324871,'Amphiascoides sp. AB-2005','species'),(324873,136190,'Oithona similis','species'),(324874,184744,'Drepanopus bispinosus','species'),(324875,245076,'Acanthocyclops mirnyi','species'),(324876,120983,'Amphiporus allucens','species'),(324877,120983,'Amphiporus hastatus','species'),(324878,210788,'Antiponemertes','genus'),(324879,324878,'Antiponemertes novaezealandiae','species'),(324880,6229,'Emplectonema neesii','species'),(324881,6227,'Unclassified Monostilifera','no rank'),(324882,324881,'Monostilifera sp. 1 MS-2005','species'),(324883,423482,'Tetraneuronemertes lovgreni','species'),(324884,324881,'Monostilifera sp. 3 MS-2005','species'),(324885,187722,'Nipponnemertes','genus'),(324887,35727,'Prostoma graecense','species'),(324888,77592,'Tetrastemma sp. 1 MS-2005','species'),(324889,77592,'Tetrastemma sp. 2 MS-2005','species'),(324890,77592,'Tetrastemma sp. 3 MS-2005','species'),(324891,77592,'Tetrastemma stimpsoni','species'),(324892,324881,'Vulcanonemertes','genus'),(324893,324892,'Vulcanonemertes rangitotoensis','species'),(324894,77652,'Scapholeberis sp. JKC-2005','species'),(324895,143343,'Helicolenus sp. PJS-2005','species'),(324896,143343,'Helicolenus lengerichi','species'),(324898,168676,'Gecarcinucus','genus'),(324899,324898,'Gecarcinucus jacquemontii','species'),(324900,324902,'Heterosigma akashiwo RNA virus','species'),(324901,464095,'Marnaviridae','family'),(324902,324901,'Marnavirus','genus'),(324903,303054,'Barytelphusa jacquemontii','species'),(324904,303054,'Barytelphusa sp. SD-2005','species'),(324905,303077,'Gubernatoriana gubernatoris','species'),(324906,303041,'Oziothelphusa senex','species'),(324907,169884,'Dilocarcinus laevifrons','species'),(324908,148347,'Triactinomyxon sp. SA-2005','species'),(324909,96838,'Sphaeromides','genus'),(324910,324909,'Sphaeromides virei','species'),(324911,324910,'Sphaeromides virei mediodalmatina','subspecies'),(324912,324910,'Sphaeromides virei virei','subspecies'),(324913,11308,'Isavirus','genus'),(324925,34090,'Pelodictyon phaeoclathratiforme BU-1','no rank'),(324926,83681,'Nonomuraea sp. 14612','species'),(324927,1865,'Actinoplanes sp. 80051','species'),(324928,1883,'Streptomyces sp. 80571','species'),(324929,1883,'Streptomyces sp. 80142','species'),(324930,1883,'Streptomyces sp. 80866','species'),(324931,1883,'Streptomyces sp. 80546','species'),(324932,53,'Nannocystis sp. 91213','species'),(324933,1883,'Streptomyces sp. 80874','species'),(324934,1865,'Actinoplanes sp. 80820','species'),(324935,1883,'Streptomyces sp. 82293','species'),(324936,1883,'Streptomyces sp. 80117','species'),(324937,58108,'Actinocorallia sp. 81048','species'),(324938,1883,'Streptomyces sp. 80134','species'),(324939,1883,'Streptomyces sp. 82036','species'),(324940,1873,'Micromonospora sp. 84523','species'),(324941,1873,'Micromonospora sp. 84522','species'),(324942,1873,'Micromonospora sp. 85003','species'),(324943,1883,'Streptomyces sp. 74658','species'),(324944,1883,'Streptomyces sp. 83641','species'),(324945,1883,'Streptomyces sp. 82035','species'),(324946,1847,'Pseudonocardia sp. 80821','species'),(324947,1817,'Nocardia sp. 84317','species'),(324948,1883,'Streptomyces sp. 81219','species'),(324949,1883,'Streptomyces sp. 82111','species'),(324950,2000,'Streptosporangium sp. 7098','species'),(324951,2000,'Streptosporangium sp. 7108','species'),(324952,2000,'Streptosporangium canum','species'),(324953,2000,'Streptosporangium sp. 14363','species'),(324954,83461,'Corallococcus sp. 91212','species'),(324955,32,'Myxococcus sp. 91195','species'),(324956,32,'Myxococcus sp. 91155','species'),(324957,32,'Myxococcus sp. 91228','species'),(324958,32,'Myxococcus sp. 91072','species'),(324959,32,'Myxococcus sp. 91229','species'),(324960,32,'Myxococcus sp. 91141','species'),(324961,32,'Myxococcus sp. 91227','species'),(324962,84756,'Beutenbergia sp. 91196','species'),(324963,43676,'Promicromonospora sp. 82449','species'),(324964,165301,'Lentzea sp. 84741','species'),(324965,1883,'Streptomyces sp. 82165','species'),(324966,1873,'Micromonospora sp. 84521','species'),(324967,1883,'Streptomyces sp. 84694','species'),(324968,1873,'Micromonospora sp. 84694','species'),(324969,286,'Pseudomonas sp. 11CSH1','species'),(324970,286,'Pseudomonas sp. 9CSH1','species'),(324971,286,'Pseudomonas sp. 12BSH1','species'),(324972,286,'Pseudomonas sp. A1SH2','species'),(324973,286,'Pseudomonas sp. 8CSH1','species'),(324974,286,'Pseudomonas sp. 2BSH1','species'),(324975,286,'Pseudomonas sp. 10BSH1','species'),(324976,286,'Pseudomonas sp. E9SH','species'),(324977,286,'Pseudomonas sp. D9SH','species'),(324978,286,'Pseudomonas sp. C10SH','species'),(324979,286,'Pseudomonas sp. A7SH','species'),(324980,286,'Pseudomonas sp. A8B1','species'),(324981,286,'Pseudomonas sp. C4B1','species'),(324984,226,'Alteromonas sp. C1ROTREFM2','species'),(324985,33986,'Exiguobacterium sp. C1IR2T5','species'),(324986,33882,'Microbacterium sp. C1NR6T1','species'),(324987,53246,'Pseudoalteromonas sp. C2T1BM2','species'),(324988,53246,'Pseudoalteromonas sp. GSO3TIBB4','species'),(324989,22,'Shewanella sp. C1ROTRTT3','species'),(324990,22,'Shewanella sp. C5F9PB3','species'),(324991,662,'Vibrio sp. C1IR2T4','species'),(324992,662,'Vibrio sp. C1ER3B3','species'),(324993,662,'Vibrio sp. C1IR2T3','species'),(324994,662,'Vibrio sp. C1NR2T3','species'),(324995,662,'Vibrio sp. C1NR5B4','species'),(324996,49928,'bacterium ROMEm4sh201','species'),(324997,49928,'bacterium ROMEm4sh204','species'),(324998,49928,'bacterium ROMEm4sh208','species'),(324999,49928,'bacterium ROMEm4sh209','species'),(325000,49928,'bacterium ROMEm4sh241','species'),(325001,49928,'bacterium ROMEm4sh242','species'),(325002,49928,'bacterium ROMEm59sa320','species'),(325003,49928,'bacterium ROMEm59sa336','species'),(325004,49928,'bacterium ROMEm59sa330','species'),(325005,49928,'bacterium ROMEm59sa331','species'),(325006,49928,'bacterium ROME195Asa','species'),(325007,49928,'bacterium ROME315Asa','species'),(325008,49928,'bacterium ROME35Asa','species'),(325009,49928,'bacterium ROME435Asa','species'),(325010,49928,'bacterium ROME635Asa','species'),(325011,49928,'bacterium ROME95Asa','species'),(325012,49928,'bacterium ROME1090sa','species'),(325013,49928,'bacterium ROME1093Ash','species'),(325014,49928,'bacterium ROME1134sa','species'),(325015,49928,'bacterium ROME1135sa','species'),(325016,49928,'bacterium ROME1137sa','species'),(325017,49928,'bacterium ROME1138sa','species'),(325018,49928,'bacterium ROME1139sh','species'),(325019,49928,'bacterium ROME1140sh','species'),(325020,49928,'bacterium ROME1141sh','species'),(325021,49928,'bacterium ROME1142sh','species'),(325022,49928,'bacterium ROME1143sh','species'),(325023,49928,'bacterium ROME1144sh','species'),(325024,49928,'bacterium ROME1145sh','species'),(325025,49928,'bacterium ROME1146sh','species'),(325026,49928,'bacterium ROME1147sh','species'),(325027,49928,'bacterium ROME1148sh','species'),(325028,49928,'bacterium ROME1149sh','species'),(325029,49928,'bacterium ROME1150sh','species'),(325030,49928,'bacterium ROME1151sh','species'),(325031,49928,'bacterium ROME1152sh','species'),(325032,49928,'bacterium ROME1153sh','species'),(325033,49928,'bacterium ROME1166sh','species'),(325034,49928,'bacterium ROME1167sh','species'),(325035,49928,'bacterium ROME1169sh','species'),(325036,49928,'bacterium ROME1170sh','species'),(325037,49928,'bacterium ROME1171sh','species'),(325038,49928,'bacterium ROME1173sh','species'),(325039,49928,'bacterium ROME1174sh','species'),(325040,49928,'bacterium ROME1175sh','species'),(325041,49928,'bacterium ROME1176sh','species'),(325042,49928,'bacterium ROME1177sh','species'),(325043,49928,'bacterium ROME1178sh','species'),(325044,49928,'bacterium ROME1179sh','species'),(325045,49928,'bacterium ROME1180sh','species'),(325046,49928,'bacterium ROME1181sa','species'),(325047,49928,'bacterium ROME1182sa','species'),(325048,49928,'bacterium ROME1183sa','species'),(325049,49928,'bacterium ROME1184sa','species'),(325050,49928,'bacterium ROME1185sa','species'),(325051,49928,'bacterium ROME1186sa','species'),(325052,49928,'bacterium ROME1187sa','species'),(325053,49928,'bacterium ROME1188sa','species'),(325054,49928,'bacterium ROME1087sa','species'),(325055,49928,'bacterium ROME1091sa','species'),(325056,49928,'bacterium ROME1093sh','species'),(325057,49928,'bacterium ROME1095sa','species'),(325058,49928,'bacterium ROME215Asa','species'),(325059,662,'Vibrio sp. GSO3ARTBB4','species'),(325061,33677,'Protacanthamoeba','genus'),(325062,325061,'Protacanthamoeba bohemica','species'),(325063,325089,'Neoparamoeba sp. strain AFSM2V/I','species'),(325064,325088,'Platyamoeba sp. strain AFSM6/I','species'),(325065,325088,'Platyamoeba sp. strain CAZ7/I','species'),(325066,325088,'Platyamoeba sp. strain DB282','species'),(325067,325088,'Platyamoeba sp. strain PMCH/II','species'),(325068,325088,'Platyamoeba sp. strain SBV1/I','species'),(325069,325088,'Platyamoeba sp. strain SS8FJ1/I','species'),(325070,325088,'Platyamoeba sp. strain SS8FJ2/I','species'),(325071,325088,'Platyamoeba sp. strain SUM1S/I','species'),(325072,325088,'Platyamoeba sp. strain VV/I','species'),(325074,325087,'Vannella sp. strain 4354/I','species'),(325075,325087,'Vannella sp. strain 4362V/II','species'),(325076,325087,'Vannella sp. strain 4432/I','species'),(325077,325087,'Vannella sp. strain CAZ6/I','species'),(325078,325087,'Vannella sp. strain CH88/I','species'),(325079,325087,'Vannella sp. strain ISO13/I','species'),(325080,325087,'Vannella sp. strain RSL/I','species'),(325081,325087,'Vannella sp. strain S2M2/I','species'),(325082,325087,'Vannella sp. strain S98M55/I','species'),(325083,325087,'Vannella sp. strain S98M8/I','species'),(325084,325087,'Vannella sp. strain W181G/I','species'),(325087,95228,'unclassified Vannella','no rank'),(325088,197524,'unclassified Platyamoeba','no rank'),(325089,180226,'unclassified Neoparamoeba','no rank'),(325090,12947,'Aristolochia aff. kwangsiensis V041219-40','species'),(325091,12947,'Aristolochia aff. ringens 2283','species'),(325092,12947,'Aristolochia anguicida','species'),(325093,12947,'Aristolochia cauliflora','species'),(325094,12947,'Aristolochia kerrii','species'),(325095,12947,'Aristolochia littoralis','species'),(325096,12947,'Aristolochia neolongifolia','species'),(325097,12947,'Aristolochia petersiana','species'),(325098,12947,'Aristolochia saccata','species'),(325099,12947,'Aristolochia sempervirens','species'),(325100,12947,'Aristolochia sp. JM04','species'),(325101,12947,'Aristolochia sp. JM05','species'),(325102,12947,'Aristolochia sp. JM06','species'),(325103,12947,'Aristolochia tentaculata','species'),(325104,12947,'Aristolochia wardiana','species'),(325105,92898,'Chaetosphaeria ellisii','species'),(325106,92898,'Chaetosphaeria lapaziana','species'),(325107,92898,'Chaetosphaeria panamensis','species'),(325108,92898,'Chaetosphaeria rubricunda','species'),(325109,66846,'Lepocinclis fusca','species'),(325110,12895,'Apple scar skin viroid-C','no rank'),(325111,10814,'Ludwigia yellow vein virus','species'),(325112,291027,'Ludwigia yellow vein China virus','species'),(325113,361689,'Ludwigia yellow vein virus-associated DNA beta','species'),(325117,5573,'Rhizoctonia sp. R7','species'),(325155,5573,'Rhizoctonia sp. R65','species'),(325165,9577,'Nomascus','genus'),(325166,9577,'Symphalangus','genus'),(325167,9577,'Hoolock','genus'),(325169,1126,'Microcystis aeruginosa HUB53','no rank'),(325170,663591,'Hannaella zeae','species'),(325171,1126,'Microcystis aeruginosa HUB524','no rank'),(325172,9570,'Colobus sp. MB-2005','species'),(325173,111206,'Agroiconota propinqua','species'),(325174,107219,'Cteisella','genus'),(325175,325174,'Cteisella divalis','species'),(325176,111229,'Chelymorpha gressoria','species'),(325177,111227,'Charidotis abrupta','species'),(325178,111227,'Charidotis aurofasciata','species'),(325179,111223,'Charidotella hoegbergi','species'),(325180,111223,'Charidotella proxima','species'),(325181,111223,'Charidotella sinuata','species'),(325182,111223,'Charidotella ventricosa','species'),(325183,107219,'Cistudinella','genus'),(325184,325183,'Cistudinella foveolata','species'),(325185,107219,'Hilarocassis','genus'),(325186,325185,'Hilarocassis evanida','species'),(325187,107219,'Hybosa','genus'),(325188,325187,'Hybosa mellicula','species'),(325189,294764,'Microctenochira aspersa','species'),(325190,294764,'Microctenochira bifenestrata','species'),(325191,294764,'Microctenochira cumulata','species'),(325192,294764,'Microctenochira flavonotata','species'),(325193,294764,'Microctenochira fraterna','species'),(325194,294764,'Microctenochira nigrocincta','species'),(325195,294764,'Microctenochira sp. MPAC-2005','species'),(325196,294764,'Microctenochira sp. 3 MPAC-2005','species'),(325197,294764,'Microctenochira nr. nigrocincta MPAC-2005','species'),(325198,294764,'Microctenochira vivida','species'),(325199,107219,'Ogdoecosta','genus'),(325200,325199,'Ogdoecosta catenulata','species'),(325201,107219,'Paraselenis','genus'),(325202,325201,'Paraselenis tersa','species'),(325203,111275,'Spaethiella sp. MPAC-2005','species'),(325204,111279,'Stolas extricata','species'),(325206,111286,'Tapinaspis wesmaeli','species'),(325207,107219,'Xenocassis','genus'),(325208,325207,'Xenocassis ambita','species'),(325209,325207,'Xenocassis puella','species'),(325210,51754,'Chamaeleo roperi','species'),(325211,51754,'Chamaeleo necasi','species'),(325212,12429,'Mourilyan virus','species'),(325214,482,'Neisseria europea','species'),(325216,28228,'Colwellia sp. BSi20007','species'),(325217,68287,'unclassified Mesorhizobium','no rank'),(325218,325217,'alpha proteobacterium WG1','species'),(325219,139060,'Ascocoryne solitaria','species'),(325220,81,'Hyphomicrobium sp. TW30','species'),(325221,81,'Hyphomicrobium sp. WG6','species'),(325222,81,'Hyphomicrobium sp. LAT3','species'),(325223,81,'Hyphomicrobium sp. TW5','species'),(325224,81,'Hyphomicrobium sp. TW4','species'),(325225,81,'Hyphomicrobium sp. TW28','species'),(325226,31988,'Aminobacter sp. TW23','species'),(325227,81,'Hyphomicrobium sp. MW1','species'),(325228,262,'Francisella sp. AF-01-2','species'),(325229,262,'Francisella sp. AF-01-6','species'),(325230,262,'Francisella sp. AF-01-23','species'),(325231,262,'Francisella sp. AF-01-27','species'),(325232,262,'Francisella sp. AF-01-28','species'),(325233,262,'Francisella sp. AF-03-27','species'),(325234,262,'Francisella sp. AF-03-28','species'),(325235,262,'Francisella sp. AF-04-15','species'),(325236,262,'Francisella sp. AF-04-405','species'),(325237,262,'Francisella sp. AF-01-22','species'),(325240,62322,'Shewanella baltica OS155','no rank'),(325241,102796,'Influenza A virus (A/chicken/Beijing/ZH/02(H9N2))','no rank'),(325243,102796,'Influenza A virus (A/chicken/Jiangsu/W1/00(H9N2))','no rank'),(325244,102796,'Influenza A virus (A/chicken/Neimeng/ZH/02(H9N2))','no rank'),(325245,102796,'Influenza A virus (A/chicken/Yunan/3/01(H9N2))','no rank'),(325246,102796,'Influenza A virus (A/chicken/Beijing/8/99(H9N2))','no rank'),(325248,102796,'Influenza A virus (A/chicken/Henan/1/98(H9N2))','no rank'),(325249,374900,'Lactococcus phage Rc13','no rank'),(325250,374900,'Lactococcus phage Rc14','no rank'),(325251,374900,'Lactococcus phage Rc15','no rank'),(325252,374900,'Lactococcus phage Rc16','no rank'),(325253,374900,'Lactococcus phage Rc6','no rank'),(325254,349982,'Virgulina concava','species'),(325255,313617,'Stainforthia sp. isolate 2641','species'),(325256,46083,'Bolivina sp. JPM99','species'),(325257,46083,'Bolivina sp. isolate 170','species'),(325258,203408,'Cassidulinoides','genus'),(325259,325258,'Cassidulinoides porrectus','species'),(325260,203408,'Cassidulina','genus'),(325261,325260,'Cassidulina laevigata','species'),(325262,69036,'Discorbis','genus'),(325263,325262,'Discorbis rosea','species'),(325264,203403,'Planorbulinella','genus'),(325265,325264,'Planorbulinella sp. 358','species'),(325266,212487,'Cibicides wuellerstorfi','species'),(325267,212487,'Cibicides lobatulus','species'),(325268,29185,'Discorbinellacea','superfamily'),(325269,325268,'Pseudoparrellidae','family'),(325270,325269,'Epistominella','genus'),(325271,325270,'Epistominella sp. isolate 286','species'),(325272,325270,'Epistominella vitrea','species'),(325273,212514,'Melonis pompilioides','species'),(325274,191122,'Pullenia','genus'),(325275,325274,'Pullenia subcarinata','species'),(325276,86243,'Odontobutis platycephala','species'),(325277,325289,'Berchemiella','genus'),(325278,325277,'Berchemiella wilsonii','species'),(325279,325278,'Berchemiella wilsonii var. pubipetiolata','varietas'),(325280,323928,'Cryptandra arbutiflora var. borealis','varietas'),(325281,323955,'Pomaderris phylicifolia var. ericoides','varietas'),(325282,323956,'Pomaderris prunifolia subsp. edgerleyi','subspecies'),(325283,106717,'Trymalium floribundum subsp. trifidum','subspecies'),(325284,3608,'Paliureae','tribe'),(325285,3608,'Gouanieae','tribe'),(325286,3608,'Ventilageae','tribe'),(325287,3608,'Colletieae','tribe'),(325288,3608,'Maesopsideae','tribe'),(325289,3608,'Rhamneae','tribe'),(325290,3608,'Ampelozizipheae','tribe'),(325291,3608,'Bathiorhamneae','tribe'),(325292,3608,'Doerpfeldieae','tribe'),(325293,3608,'Phyliceae','tribe'),(325294,3608,'Rhamnaceae incertae sedis','no rank'),(325314,325289,'Auerodendron','genus'),(325315,325289,'Dallachya','genus'),(325317,113554,'Pileidinium','genus'),(325318,325317,'Pileidinium ciceropse','species'),(325319,92997,'Dolichogenidea homoeosomae','species'),(325320,57403,'Ceyx lepidus','species'),(325322,390723,'Alcedo cyanopectus cyanopectus','subspecies'),(325323,390723,'Alcedo cyanopectus nigrirostris','subspecies'),(325325,390731,'Ceyx rufidorsa rufidorsa','subspecies'),(325326,57403,'Ceyx melanurus','species'),(325327,325326,'Ceyx melanurus samarensis','subspecies'),(325328,325326,'Ceyx melanurus mindanensis','subspecies'),(325329,325326,'Ceyx melanurus melanurus','subspecies'),(325331,170865,'Halcyon badia','species'),(325332,170865,'Halcyon leucocephala','species'),(325333,170865,'Halcyon winchelli','species'),(325335,176939,'Ceryle rudis','species'),(325336,36244,'Alcedo vintsioides','species'),(325337,36244,'Alcedo leucogaster','species'),(325338,36244,'Alcedo quadribrachys','species'),(325340,57420,'Merops bulocki','species'),(325341,57420,'Merops pusillus','species'),(325342,56291,'Coracias abyssinica','species'),(325343,188339,'Eurystomus gularis','species'),(325346,8937,'Todiramphus','genus'),(325347,325346,'Todiramphus chloris','species'),(325348,10652,'unclassified Badnavirus','no rank'),(325349,5506,'Fusarium sp. TA-60','species'),(325350,162405,'Bartalinia sp. AZ-32','species'),(325351,162405,'Bartalinia sp. AZ-46','species'),(325352,37840,'Pestalotiopsis sp. TA-4','species'),(325353,37840,'Pestalotiopsis sp. TA-6','species'),(325354,37840,'Pestalotiopsis sp. TA-8','species'),(325355,37840,'Pestalotiopsis sp. TA-37','species'),(325356,37840,'Pestalotiopsis sp. TA-59','species'),(325357,37840,'Pestalotiopsis sp. TA-73','species'),(325358,37840,'Pestalotiopsis sp. TA-100','species'),(325359,37840,'Pestalotiopsis sp. TC-315','species'),(325360,37840,'Pestalotiopsis sp. TC-319','species'),(325361,37840,'Pestalotiopsis sp. TC-320','species'),(325362,5307,'Phlebia sp. CTM10125','species'),(325363,13130,'Macrosiphum mordvilkoi','species'),(325364,44662,'Sitobion akebiae','species'),(325365,44662,'Sitobion ibarae','species'),(325366,101096,'Gilbertella persicaria var. indica','varietas'),(325367,27320,'Metschnikowia aff. fructicola HA 1652','species'),(325368,27320,'Metschnikowia aff. fructicola HA 1653','species'),(325369,27320,'Metschnikowia aff. fructicola HA 1634','species'),(325370,27320,'Metschnikowia aff. fructicola HA 1627','species'),(325372,27320,'Metschnikowia aff. chrysoperlae HA 1623','species'),(325373,27320,'Metschnikowia andauensis','species'),(325374,27320,'Metschnikowia aff. fructicola HA 1631','species'),(325375,27320,'Metschnikowia aff. fructicola HA 1648','species'),(325376,27320,'Metschnikowia aff. fructicola HA 1651','species'),(325377,27320,'Metschnikowia aff. fructicola HA 1628','species'),(325378,27320,'Metschnikowia aff. fructicola HA 1624','species'),(325379,1883,'Streptomyces sp. 82737','species'),(325380,136247,'uncultured ectomycorrhiza (Basidiomycota)','species'),(325381,350878,'Unionicola ypsilophora','species'),(325382,93217,'Pandoraea sp. HPC336','species'),(325383,286,'Pseudomonas sp. HPC337','species'),(325384,40323,'Stenotrophomonas sp. HPC345','species'),(325385,41275,'Brevundimonas sp. HPC350','species'),(325386,40323,'Stenotrophomonas sp. HPC351','species'),(325387,286,'Pseudomonas sp. HPC352','species'),(325388,507,'Alcaligenes sp. HPC358','species'),(325389,544,'Citrobacter sp. HPC369','species'),(325390,1279,'Staphylococcus sp. HPC480','species'),(325391,528,'Ochrobactrum sp. HPC481','species'),(325392,40323,'Stenotrophomonas sp. HPC482','species'),(325393,286,'Pseudomonas sp. HPC483','species'),(325394,33882,'Microbacterium sp. HPC484','species'),(325395,286,'Pseudomonas sp. HPC485','species'),(325396,222,'Achromobacter sp. HPC486','species'),(325397,286,'Pseudomonas sp. HPC1241','species'),(325398,286,'Pseudomonas sp. HPC1242','species'),(325399,286,'Pseudomonas sp. HPC1246','species'),(325400,286,'Pseudomonas sp. HPC1247','species'),(325401,286,'Pseudomonas sp. HPC1248','species'),(325402,286,'Pseudomonas sp. HPC1249','species'),(325403,286,'Pseudomonas sp. HPC1251','species'),(325404,286,'Pseudomonas sp. HPC1253','species'),(325405,286,'Pseudomonas sp. HPC1255','species'),(325406,286,'Pseudomonas sp. HPC1258','species'),(325407,286,'Pseudomonas sp. HPC1260','species'),(325408,286,'Pseudomonas sp. HPC1261','species'),(325409,286,'Pseudomonas sp. HPC1263','species'),(325410,286,'Pseudomonas sp. HPC1264','species'),(325411,286,'Pseudomonas sp. HPC1265','species'),(325412,286,'Pseudomonas sp. HPC1266','species'),(325413,286,'Pseudomonas sp. HPC1275','species'),(325414,286,'Pseudomonas sp. HPC1290','species'),(325415,1386,'Bacillus sp. HPC338','species'),(325416,1386,'Bacillus sp. HPC339','species'),(325417,1386,'Bacillus sp. HPC353','species'),(325418,1827,'Rhodococcus sp. F','species'),(325419,1125,'Microcystis sp. 003','species'),(325420,1125,'Microcystis sp. 004','species'),(325421,1125,'Microcystis sp. 008','species'),(325422,35587,'Hennegoides','genus'),(325423,325422,'Hennegoides mekongensis','species'),(325424,222,'Achromobacter sp. CCM 4824','species'),(325425,1219,'Prochlorococcus marinus str. TATL1','no rank'),(325426,23050,'Bauera sp. Bradford 730','species'),(325427,139055,'Pseudoficalbia','subgenus'),(325428,325427,'Uranotaenia recondita','species'),(325429,139055,'Uranotaenia','subgenus'),(325430,139053,'Orthopodomyia anopheloides','species'),(325432,316169,'Apolemia sp. 1 YPM 35035','species'),(325433,325427,'Uranotaenia atra','species'),(325434,149618,'Malaya genurostris','species'),(325435,325429,'Uranotaenia bicolor','species'),(325436,44535,'Anopheles splendidus','species'),(325437,317799,'Heizmannia','subgenus'),(325438,325437,'Heizmannia chandi','species'),(325439,44508,'Anopheles aitkenii','species'),(325440,53567,'Rachionotomyia','subgenus'),(325441,325440,'Tripteroides aranoides','species'),(325442,53567,'Tripteroides','subgenus'),(325443,308715,'Culex minor','species'),(325444,180169,'Murray cod iridovirus','species'),(325445,138950,'Human enterovirus C96','no rank'),(325446,138949,'Enterovirus B97','no rank'),(325447,138949,'Human enterovirus 100','no rank'),(325448,2070,'environmental samples','no rank'),(325449,325448,'uncultured Pseudonocardiaceae bacterium','species'),(325450,75215,'Otitesella sp. 44','species'),(325451,75215,'Otitesella sp. 6.1','species'),(325452,4783,'Phytophthora kernoviae','species'),(325453,39601,'Leptopelis sp. SS-2005','species'),(325454,151340,'Deltapapillomavirus','genus'),(325455,151340,'Gammapapillomavirus','genus'),(325456,151340,'Iotapapillomavirus','genus'),(325457,151340,'Kappapapillomavirus','genus'),(325458,151340,'Etapapillomavirus','genus'),(325459,151340,'Epsilonpapillomavirus','genus'),(325461,151340,'Omikronpapillomavirus','genus'),(325462,151340,'Lambdapapillomavirus','genus'),(325463,48479,'uncultured bacterium zdt-14e13','species'),(325464,48479,'uncultured bacterium zdt-25h12','species'),(325465,48479,'uncultured bacterium zdt-25h14','species'),(325466,48479,'uncultured bacterium zdt-33i5','species'),(325467,48479,'uncultured bacterium zdt-39a1','species'),(325468,48479,'uncultured bacterium zdt-44a23','species'),(325469,48479,'uncultured bacterium zdt-45e5','species'),(325470,48479,'uncultured bacterium zdt-48a5','species'),(325471,48479,'uncultured bacterium zdt-9n2','species'),(325472,542,'Zymomonas mobilis subsp. francensis','subspecies'),(325473,49277,'Psychroserpens mesophilus','species'),(325474,238783,'Pseudorhodobacter incheonensis','species'),(325475,3568,'Acanthophyllum','genus'),(325476,325475,'Acanthophyllum sordidum','species'),(325477,3568,'Allochrusa','genus'),(325478,325477,'Allochrusa versicolor','species'),(325479,3577,'Arenaria fridericae','species'),(325480,3577,'Arenaria koriniana','species'),(325481,3577,'Arenaria musciformis','species'),(325482,3577,'Arenaria nevadensis','species'),(325483,3577,'Arenaria pogonantha','species'),(325484,3577,'Arenaria roseiflora','species'),(325485,3577,'Arenaria digyna','species'),(325487,3577,'Arenaria syreistschikowii','species'),(325488,3577,'Arenaria trichophora','species'),(325489,3568,'Bufonia','genus'),(325490,325489,'Bufonia tenuifolia','species'),(325491,325489,'Bufonia wilkommiana','species'),(325492,46118,'Corrigiola litoralis subsp. foliosa','subspecies'),(325493,3569,'Dianthus furcatus','species'),(325494,146094,'Gypsophila repens','species'),(325495,115623,'Herniaria baetica','species'),(325496,3568,'Holosteum','genus'),(325497,325496,'Holosteum umbellatum','species'),(325498,325497,'Holosteum umbellatum subsp. umbellatum','subspecies'),(325499,191450,'Loeflingia hispanica','species'),(325500,258339,'Minuartia geniculata','species'),(325501,258339,'Minuartia lanceolata','species'),(325502,258339,'Minuartia picta','species'),(325503,258339,'Minuartia rupestris','species'),(325504,258339,'Minuartia verna','species'),(325505,169226,'Moehringia intricata','species'),(325506,325505,'Moehringia intricata subsp. intricata','subspecies'),(325507,169226,'Moehringia muscosa','species'),(325508,3568,'Ortegia','genus'),(325509,325508,'Ortegia hispanica','species'),(325510,157596,'Paronychia echinulata','species'),(325511,3568,'Pteranthus','genus'),(325512,325511,'Pteranthus dichotomus','species'),(325513,230723,'Sagina pilifera','species'),(325514,3573,'Silene campanula','species'),(325515,240010,'Spergula arvensis','species'),(325516,13273,'Stellaria nemorum','species'),(325517,3568,'Velezia','genus'),(325518,325517,'Velezia rigida','species'),(325519,3550,'Atriplex laciniata','species'),(325520,3550,'Atriplex tatarica','species'),(325521,12947,'Aristolochia aff. ringens 2308','species'),(325522,12947,'Aristolochia aff. ringens 588','species'),(325524,640621,'Apera','genus'),(325525,325524,'Apera spica-venti','species'),(325526,4520,'Lolium sp. CD-2005','species'),(325527,297738,'Cyphophthalmus sp. 1 Bulgaria','species'),(325528,297738,'Cyphophthalmus sp. 2 Bulgaria','species'),(325529,3433,'Nothaphoebe','genus'),(325530,325529,'Nothaphoebe cavaleriei','species'),(325531,59670,'Eurya austroyunnanensis','species'),(325532,59670,'Eurya obliquifolia','species'),(325533,128587,'Alseodaphne andersonii','species'),(325534,128587,'Alseodaphne petiolaris','species'),(325535,3434,'Persea japonica','species'),(325536,251260,'Machilus yunnanensis','species'),(325537,3434,'Persea decursinervis','species'),(325538,3434,'Persea obovatifolia','species'),(325539,3434,'Persea chienkweiensis','species'),(325541,3434,'Persea mikweiensis','species'),(325542,251260,'Machilus oreophila','species'),(325543,251260,'Machilus shweliensis','species'),(325544,128686,'Phoebe lanceolata','species'),(325545,128686,'Phoebe forrestii','species'),(325546,128686,'Phoebe puwenensis','species'),(325547,4464,'Acorus xiangyeus','species'),(325548,4464,'Acorus macrospadiceus','species'),(325549,4464,'Acorus latifolius','species'),(325551,4464,'Acorus sp. \'Mt. Emei\'','species'),(325552,4465,'Acorus calamus var. angustatus','varietas'),(325554,121175,'Rana sauteri','species'),(325555,240396,'Meristogenys jerboa','species'),(325556,109940,'Amolops chunganensis','species'),(325557,109940,'Amolops granulosus','species'),(325558,109940,'Amolops lifanensis','species'),(325559,109940,'Amolops cremnobatus','species'),(325560,109940,'Amolops larutensis','species'),(325561,109940,'Amolops marmoratus','species'),(325562,109940,'Amolops panhai','species'),(325564,240396,'Meristogenys orphnocnemis','species'),(325565,109959,'Huia cavitympanum','species'),(325566,109959,'Huia sp. N6468','species'),(325567,109959,'Huia sumatrana','species'),(325568,333752,'Human papillomavirus type 27b','no rank'),(325570,150080,'Norovirus Hu/mussels/Mo04-05/2004b/UK','no rank'),(325571,150080,'Norovirus Hu/mussels/Mo04-21/2004c/UK','no rank'),(325572,150080,'Norovirus Hu/mussels/Mo04-25/2004c/IE','no rank'),(325573,150080,'Norovirus Hu/mussels/Mo04-32/2004b/IE','no rank'),(325574,150080,'Norovirus Hu/oysters/O04-45/2004/NL','no rank'),(325575,4697,'Narcissus willkommii','species'),(325577,71870,'Campanella sp. MCA1689','species'),(325578,71870,'Campanella sp. MCA2235','species'),(325579,182046,'Chaetocalathus cf. columellifer MCA2538','species'),(325580,34446,'Crinipellis setipes','species'),(325582,34446,'Crinipellis zonata','species'),(325583,34446,'Crinipellis sp. MCA2240','species'),(325584,34446,'Crinipellis sp. VPI4021','species'),(325585,34446,'Crinipellis sp. MCA1527','species'),(325586,34448,'Marasmius cf. cladophyllus MCA1837','species'),(325587,34448,'Marasmius plicatulus','species'),(325588,34448,'Marasmius sp. MCA1577','species'),(325589,34448,'Marasmius sp. MCA1711','species'),(325590,34448,'Marasmius sp. MCA1719','species'),(325591,34448,'Marasmius sp. MCA2060','species'),(325592,34448,'Marasmius sp. MCA2546','species'),(325593,34448,'Marasmius sp. MCA1708','species'),(325594,34448,'Marasmius sp. MCA1611','species'),(325595,34448,'Marasmius sp. MCA1594','species'),(325596,34448,'Marasmius sp. MCA2525','species'),(325597,34448,'Marasmius sp. MCA2526','species'),(325598,34448,'Marasmius sp. MCA1506','species'),(325599,34448,'Marasmius sp. MCA2523','species'),(325600,221102,'Moniliophthora sp. GJS00-165','species'),(325601,221102,'Moniliophthora sp. MCA2500','species'),(325602,182061,'Tetrapyrgos sp. MCA2162','species'),(325603,29859,'Hypocrea pseudostraminea','species'),(325605,200870,'Lema biannularis','species'),(325606,200870,'Lema bitaeniata','species'),(325607,200870,'Lema bouchardi','species'),(325608,200870,'Lema foveipennis','species'),(325609,200870,'Lema fulvipes','species'),(325610,200870,'Lema hamata','species'),(325611,200870,'Lema immaculipennis','species'),(325612,200870,'Lema insularis','species'),(325613,200870,'Lema obliterata','species'),(325614,200870,'Lema regularis','species'),(325615,200870,'Lema trilinea','species'),(325616,200870,'Lema trivitta','species'),(325617,63716,'Metopoceris','genus'),(325618,325617,'Metopoceris sp. AL30','species'),(325619,294632,'Neolema approximata','species'),(325620,294632,'Neolema eremita','species'),(325621,294632,'Neolema hexastigma','species'),(325622,294632,'Neolema plumbea','species'),(325623,294632,'Neolema praeclara','species'),(325624,294632,'Neolema sallaei','species'),(325625,41131,'Oulema elongata','species'),(325627,322722,'Cornops aquaticum','species'),(325628,143346,'Thamnaconus','genus'),(325629,325628,'Thamnaconus modestus','species'),(325630,5159,'Ophiostoma sp. CCMA27','species'),(325631,5159,'Ophiostoma multiannulatum','species'),(325632,5159,'Ophiostoma perfectum','species'),(325633,5159,'Ophiostoma allantosporum','species'),(325634,1141733,'Cystodiscus melleni','species'),(325635,5159,'Ophiostoma tenellum','species'),(325636,5159,'Ophiostoma sejunctum','species'),(325637,409248,'Acanthoxyla','genus'),(325638,325637,'Acanthoxyla geisovii','species'),(325639,325637,'Acanthoxyla inermis','species'),(325640,23672,'Eurycorymbus','genus'),(325641,325640,'Eurycorymbus cavaleriei','species'),(325642,409248,'Clitarchus','genus'),(325643,325642,'Clitarchus hookeri','species'),(325644,35435,'Tydemania','genus'),(325645,325644,'Tydemania expeditionis','species'),(325646,35435,'Rhipilia','genus'),(325647,325646,'Rhipilia tomentosa','species'),(325648,379499,'Pseudocodium','genus'),(325649,325648,'Pseudocodium floridanum','species'),(325650,170436,'Udotea spinulosa','species'),(325651,3128,'Bryopsis corticulans','species'),(325652,3128,'Bryopsis pennatula','species'),(325653,170436,'Udotea conglutinata','species'),(325654,189438,'Rhipocephalus phoenix f. brevifolius','forma'),(325655,3133,'Codium fragile subsp. tomentosoides','subspecies'),(325657,94236,'Mola cf. ramsayi SAK-2005','species'),(325659,55176,'Pycnidiophora','genus'),(325660,98478,'Campylopus pilifer var. brevirameus','varietas'),(325661,265084,'Preussia aemulans','species'),(325662,45153,'Westerdykella globosa','species'),(325663,265084,'Preussia tenerifae','species'),(325664,45153,'Westerdykella multispora','species'),(325665,45153,'Westerdykella nigra','species'),(325666,45136,'Sporormia subticinensis','species'),(325667,718228,'Sporormiella isomera','species'),(325668,325659,'Pycnidiophora dispersa','species'),(325669,325659,'Pycnidiophora aurantiaca','species'),(325670,265084,'Preussia isomera','species'),(325671,265084,'Preussia funiculata','species'),(325672,265084,'Preussia fleischhakii','species'),(325673,265084,'Preussia flanaganii','species'),(325674,136419,'Vampyrellidae','family'),(325675,76803,'Unclassified Arterivirus','no rank'),(325676,1312874,'Nam Dinh virus','no rank'),(325678,11320,'H7N4 subtype','no rank'),(325680,70085,'Sicyopterus marquesensis','species'),(325681,70085,'Sicyopterus franouxi','species'),(325682,70085,'Sicyopterus sp. 1 PB-2005','species'),(325683,70085,'Sicyopterus aiensis','species'),(325684,497679,'Cotylopus','genus'),(325685,325684,'Cotylopus acutipinnis','species'),(325686,325684,'Cotylopus sp. 1 PB-2005','species'),(325687,70085,'Sicyopterus rapa','species'),(325689,70085,'Sicyopterus pugnans','species'),(325690,3807,'Mimozygantheae','tribe'),(325691,325690,'Mimozyganthus','genus'),(325692,325691,'Mimozyganthus carinatus','species'),(325693,163486,'Cojoba','genus'),(325694,325693,'Cojoba catenata','species'),(325695,163487,'Piptadeniopsis','genus'),(325696,325695,'Piptadeniopsis lomentifera','species'),(325697,163486,'Zygia','genus'),(325698,325697,'Zygia lathetica','species'),(325699,204977,'Prosopidastrum angusticarpum','species'),(325700,35715,'Prosopis elata','species'),(325701,35715,'Prosopis rojasiana','species'),(325702,148725,'Stryphnodendron porcatum','species'),(325703,147271,'Paspalum rufum','species'),(325704,158091,'Axonopus rosengurttii','species'),(325705,147271,'Paspalum exaltatum','species'),(325706,5340,'Agaricus laskibarii','species'),(325707,241803,'Alococarpum','genus'),(325708,325707,'Alococarpum erianthum','species'),(325709,241803,'Bilacunaria','genus'),(325710,325709,'Bilacunaria microcarpa','species'),(325711,241803,'Calyptrosciadium','genus'),(325712,325711,'Calyptrosciadium polycladum','species'),(325713,241803,'Diplotaenia','genus'),(325714,325713,'Diplotaenia cachrydifolia','species'),(325715,241803,'Ducrosia','genus'),(325716,325715,'Ducrosia anethifolia','species'),(325717,241803,'Heptaptera','genus'),(325718,325717,'Heptaptera anisoptera','species'),(325719,241792,'Johreniopsis','genus'),(325720,1332215,'Dichoropetalum scoparium','species'),(325721,241803,'Leiotulus','genus'),(325722,325721,'Leiotulus porphyrodiscus','species'),(325723,241803,'Leutea','genus'),(325724,325723,'Leutea cupularis','species'),(325725,325723,'Leutea elbursensis','species'),(325726,325723,'Leutea petiolaris','species'),(325727,241803,'Mozaffariania','genus'),(325728,325727,'Mozaffariania insignis','species'),(325729,241803,'Opsicarpium','genus'),(325730,325729,'Opsicarpium insignis','species'),(325731,241803,'Pseudotrachydium','genus'),(325732,325731,'Pseudotrachydium kotschyi','species'),(325733,489404,'Semenovia','genus'),(325734,325733,'Semenovia dichotoma','species'),(325735,325733,'Semenovia tragioides','species'),(325736,241803,'Thecocarpus','genus'),(325737,325736,'Thecocarpus meifolius','species'),(325738,82084,'Echinophora cinerea','species'),(325739,82084,'Echinophora platyloba','species'),(325740,109118,'Elaeosticta nodosa','species'),(325741,49865,'Ferulago angulata','species'),(325742,52496,'Prangos acaulis','species'),(325743,52496,'Prangos haussknechtii','species'),(325744,52496,'Prangos uloptera','species'),(325745,109138,'Pycnocycla spinosa','species'),(325746,40951,'Seseli olivieri','species'),(325747,79190,'Turgenia lisaeoides','species'),(325748,189290,'Meloidogyne ethiopica','species'),(325749,189290,'Meloidogyne morocciensis','species'),(325750,189290,'Meloidogyne arabicida','species'),(325751,189290,'Meloidogyne sp. 35','species'),(325752,189290,'Meloidogyne sp. MS1','species'),(325753,189290,'Meloidogyne sp. MS3','species'),(325754,189290,'Meloidogyne sp. 38','species'),(325755,189290,'Meloidogyne sp. 40','species'),(325756,189290,'Meloidogyne sp. 50','species'),(325757,189290,'Meloidogyne oryzae','species'),(325758,51593,'Aponogeton ulvaceus','species'),(325759,51593,'Aponogeton queenslandicus','species'),(325760,51593,'Aponogeton vanbruggenii','species'),(325761,51593,'Aponogeton undulatus','species'),(325762,51593,'Aponogeton stachyosporus','species'),(325763,51593,'Aponogeton kimberleyensis','species'),(325764,51593,'Aponogeton proliferus','species'),(325765,51593,'Aponogeton lancesmithii','species'),(325766,51593,'Aponogeton bullosus','species'),(325767,51593,'Aponogeton robinsonii','species'),(325768,51593,'Aponogeton hexatepalus','species'),(325770,51593,'Aponogeton sp. Les 554','species'),(325771,51593,'Aponogeton sp. Jacobs 8801','species'),(325772,51593,'Aponogeton sp. Les 594','species'),(325773,129337,'Geobacillus sp. L1','species'),(325774,1883,'Streptomyces sp. NAIST13/40','species'),(325775,776,'Coxiella endosymbiont of Amblyomma americanum','species'),(325776,56459,'Xanthomonas vasicola pv. vasculorum','no rank'),(325777,53413,'Xanthomonas axonopodis pv. vasculorum','no rank'),(325778,2225,'Methanococcoides alaskense','species'),(325779,48479,'uncultured bacterium oral clone ASCD11','species'),(325780,134245,'Porphyromonas sp. oral clone ASCH03','species'),(325781,139215,'Bergeyella sp. oral clone ASCH01','species'),(325783,248733,'Granulicatella sp. oral clone ASCB09','species'),(325784,83426,'Streptococcus sp. oral clone ASCA04','species'),(325785,83426,'Streptococcus sp. oral clone ASCA09','species'),(325786,83426,'Streptococcus sp. oral clone ASB02','species'),(325787,83426,'Streptococcus sp. oral clone ASCB04','species'),(325788,83426,'Streptococcus sp. oral clone ASCB06','species'),(325789,83426,'Streptococcus sp. oral clone ASCB12','species'),(325790,83426,'Streptococcus sp. oral clone ASCC04','species'),(325791,83426,'Streptococcus sp. oral clone ASCC05','species'),(325792,83426,'Streptococcus sp. oral clone ASCD01','species'),(325793,83426,'Streptococcus sp. oral clone ASCD09','species'),(325794,83426,'Streptococcus sp. oral clone ASCE01','species'),(325795,83426,'Streptococcus sp. oral clone ASCE03','species'),(325796,83426,'Streptococcus sp. oral clone ASCE06','species'),(325797,83426,'Streptococcus sp. oral clone ASCE09','species'),(325798,83426,'Streptococcus sp. oral clone ASCE10','species'),(325799,83426,'Streptococcus sp. oral clone ASCE12','species'),(325800,83426,'Streptococcus sp. oral clone ASCF05','species'),(325801,83426,'Streptococcus sp. oral clone ASCF09','species'),(325802,83426,'Streptococcus sp. oral clone ASCG04','species'),(325803,83426,'Streptococcus sp. oral clone ASCE04','species'),(325805,83426,'Streptococcus sp. oral clone ASCF07','species'),(325806,134229,'Haemophilus sp. oral clone ASCA07','species'),(325807,134229,'Haemophilus sp. oral clone ASCA10','species'),(325808,134229,'Haemophilus sp. oral clone ASCG06','species'),(325809,135095,'Veillonella sp. oral clone ASCA08','species'),(325810,135095,'Veillonella sp. oral clone ASCB03','species'),(325811,135095,'Veillonella sp. oral clone ASCG01','species'),(325812,135095,'Veillonella sp. oral clone ASCG02','species'),(325813,248733,'Granulicatella sp. oral clone ASC02','species'),(325814,248733,'Granulicatella sp. oral clone ASCG05','species'),(325815,75667,'Gemella sp. oral clone ASCE02','species'),(325816,75667,'Gemella sp. oral clone ASCF04','species'),(325817,75667,'Gemella sp. oral clone ASCF12','species'),(325818,127783,'Fusobacterium sp. oral clone ASCF06','species'),(325819,127783,'Fusobacterium sp. oral clone ASCF11','species'),(325820,84374,'Prevotella sp. oral clone ASCG10','species'),(325821,84374,'Prevotella sp. oral clone ASCD07','species'),(325822,134213,'Capnocytophaga sp. oral clone ASCH05','species'),(325823,134213,'Capnocytophaga sp. oral clone ASCH04','species'),(325824,62942,'Hospitalitermes bicolor','species'),(325825,46570,'Nasutitermes sp. M29','species'),(325826,46570,'Nasutitermes sp. M30','species'),(325827,119241,'Aellopos ceculus','species'),(325828,119241,'Aellopos clavipes','species'),(325829,119241,'Aellopos fadus','species'),(325830,119241,'Aellopos titan','species'),(325831,119255,'Eumorpha anchemolus','species'),(325832,119255,'Eumorpha fasciatus','species'),(325833,119255,'Eumorpha labruscae','species'),(325834,119255,'Eumorpha megaeacus','species'),(325835,119255,'Eumorpha satellitia','species'),(325836,119255,'Eumorpha triangulum','species'),(325837,119255,'Eumorpha vitis','species'),(325838,7129,'Manduca barnesi','species'),(325839,7129,'Manduca corallina','species'),(325840,7129,'Manduca dilucida','species'),(325841,7129,'Manduca florestan','species'),(325842,7129,'Manduca hannibal','species'),(325843,7129,'Manduca lanuginosa','species'),(325844,7129,'Manduca lefeburii','species'),(325845,7129,'Manduca muscosa','species'),(325846,7129,'Manduca occulta','species'),(325847,7129,'Manduca ochus','species'),(325848,7129,'Manduca pellenia','species'),(325849,7129,'Manduca rustica','species'),(325850,7129,'Manduca schausi','species'),(325852,119287,'Sphinx merops','species'),(325853,119289,'Xylophanes acrus','species'),(325854,119289,'Xylophanes adalia','species'),(325855,119289,'Xylophanes anubus','species'),(325856,119289,'Xylophanes ceratomioides','species'),(325857,119289,'Xylophanes crotonis','species'),(325858,119289,'Xylophanes cyrene','species'),(325859,119289,'Xylophanes germen','species'),(325860,119289,'Xylophanes godmani','species'),(325861,119289,'Xylophanes guianensis','species'),(325862,119289,'Xylophanes hannemanni','species'),(325863,119289,'Xylophanes juanita','species'),(325864,119289,'Xylophanes libya','species'),(325865,119289,'Xylophanes maculator','species'),(325866,119289,'Xylophanes neoptolemus','species'),(325867,119289,'Xylophanes pistacina','species'),(325868,119289,'Xylophanes pluto','species'),(325869,119289,'Xylophanes tersa','species'),(325870,119289,'Xylophanes titana','species'),(325871,119289,'Xylophanes turbata','species'),(325872,119289,'Xylophanes tyndarus','species'),(325873,119289,'Xylophanes zurcheri','species'),(325874,523178,'Adhemarius','genus'),(325875,523174,'Aleuron','genus'),(325876,523174,'Callionima','genus'),(325877,523174,'Cautethia','genus'),(325878,523164,'Cocytius','genus'),(325879,523174,'Enyo','genus'),(325880,523174,'Erinnyis','genus'),(325881,523174,'Eupyrrhoglossum','genus'),(325882,325881,'Eupyrrhoglossum sagra','species'),(325883,523174,'Hemeroplanes','genus'),(325884,325883,'Hemeroplanes triptolemus','species'),(325885,523174,'Isognathus','genus'),(325887,523174,'Kloneus','genus'),(325888,325887,'Kloneus babayaga','species'),(325889,523174,'Madoryx','genus'),(325890,325889,'Madoryx oiclus','species'),(325891,523164,'Neococytius','genus'),(325892,325891,'Neococytius cluentius','species'),(325893,523174,'Nyceryx','genus'),(325894,325893,'Nyceryx coffaeae','species'),(325895,45153,'Westerdykella purpurea','species'),(325897,29006,'environmental samples','no rank'),(325898,325897,'uncultured Neocallimastigales','species'),(325899,523174,'Oryba','genus'),(325900,325899,'Oryba achemenides','species'),(325901,523174,'Pachygonidia','genus'),(325902,325901,'Pachygonidia drucei','species'),(325903,523174,'Pachylia','genus'),(325904,325903,'Pachylia ficus','species'),(325905,523174,'Pachylioides','genus'),(325906,325905,'Pachylioides resumens','species'),(325907,523174,'Perigonia','genus'),(325908,325907,'Perigonia ilus','species'),(325909,325907,'Perigonia lusca','species'),(325910,523174,'Phryxus','genus'),(325911,325910,'Phryxus caicus','species'),(325912,523178,'Protambulyx','genus'),(325913,325912,'Protambulyx strigilis','species'),(325914,523174,'Stolidoptera','genus'),(325915,325914,'Stolidoptera tachasara','species'),(325916,523174,'Unzela','genus'),(325917,325916,'Unzela japix','species'),(325918,325874,'Adhemarius gannascus','species'),(325919,325874,'Adhemarius ypsilon','species'),(325920,325875,'Aleuron carinata','species'),(325921,325875,'Aleuron chloroptera','species'),(325922,325875,'Aleuron iphis','species'),(325923,325876,'Callionima denticulata','species'),(325924,325876,'Callionima falcifera','species'),(325925,325877,'Cautethia spuria','species'),(325926,325877,'Cautethia yucatana','species'),(325927,325878,'Cocytius antaeus','species'),(325928,325878,'Cocytius duponchel','species'),(325929,325878,'Cocytius lucifer','species'),(325930,325879,'Enyo cavifer','species'),(325931,325879,'Enyo gorgon','species'),(325932,325879,'Enyo lugubris','species'),(325933,325879,'Enyo ocypete','species'),(325934,325880,'Erinnyis alope','species'),(325935,325880,'Erinnyis ello','species'),(325936,325880,'Erinnyis lassauxii','species'),(325937,325880,'Erinnyis obscura','species'),(325938,325889,'Madoryx plutonius','species'),(325939,325893,'Nyceryx magna','species'),(325940,325893,'Nyceryx riscus','species'),(325941,325893,'Nyceryx tacita','species'),(325942,325901,'Pachygonidia ribbei','species'),(325943,325901,'Pachygonidia subhamata','species'),(325944,325903,'Pachylia syces','species'),(325945,325916,'Unzela pronoe','species'),(325946,4930,'Saccharomyces sp. CECT 1388','species'),(325947,4930,'Saccharomyces sp. CECT 1990','species'),(325948,4930,'Saccharomyces sp. CECT 11000','species'),(325949,4930,'Saccharomyces sp. CECT 11002','species'),(325950,4930,'Saccharomyces sp. CECT 11003','species'),(325951,4930,'Saccharomyces sp. CECT 11004','species'),(325952,4930,'Saccharomyces sp. CECT 11011','species'),(325953,1386,'Bacillus sp. A0014','species'),(325954,1386,'Bacillus sp. A0015','species'),(325955,1386,'Bacillus sp. A0016','species'),(325956,1386,'Bacillus sp. A0017','species'),(325957,1386,'Bacillus sp. A0018','species'),(325958,1386,'Bacillus sp. A0019','species'),(325959,32008,'Burkholderia sp. KU-15','species'),(325978,4672,'Dioscorea rockii','species'),(325979,4672,'Dioscorea soso','species'),(325980,4672,'Dioscorea cf. tanalarum Caddick et al. 302','species'),(325981,4672,'Dioscorea tentaculigera','species'),(325982,4672,'Dioscorea trichantha','species'),(325983,4672,'Dioscorea wallichii','species'),(325984,4672,'Dioscorea zingiberensis','species'),(325985,44981,'Tacca palmatifida','species'),(325987,84121,'Cetrelia sp. Hur 040049','species'),(325988,176458,'Dendriscocaulon sp. Hur 040141','species'),(325989,87256,'Evernia sp. Hur 040002','species'),(325990,114962,'Heterodermia sp. Hur 040107','species'),(325991,87258,'Hypogymnia sp. Hur 040036','species'),(325992,87258,'Hypogymnia sp. Hur 040094','species'),(325993,136277,'Lethariella sp. Hur 040085','species'),(325994,136277,'Lethariella sp. Hur 040088','species'),(325995,63752,'Lobaria sp. Hur 040006','species'),(325996,63752,'Lobaria sp. Hur 040135','species'),(325997,237028,'Oropogon secalonicus','species'),(325998,87260,'Parmelia sp. Hur 040010','species'),(325999,56479,'Ramalina sp. Hur 040116','species'),(326000,51972,'Bunodophoron melanocarpum','species'),(326001,237041,'Sulcaria sp. Hur 040056','species'),(326002,87254,'Bryoria sp. Wang 04-23188','species'),(326003,87254,'Bryoria sp. Wang 04-23182','species'),(326004,87254,'Bryoria sp. Wang 04-23183','species'),(326005,87254,'Bryoria sp. Wang 04-23184','species'),(326006,87254,'Bryoria sp. Wang 04-23187','species'),(326007,87254,'Bryoria sp. Wang 04-23189','species'),(326008,87254,'Bryoria sp. Wang 04-23191','species'),(326009,87254,'Bryoria sp. Wang 04-23192','species'),(326010,87254,'Bryoria sp. Wang 04-23193','species'),(326011,87254,'Bryoria sp. Wang 04-23206','species'),(326012,54033,'Monacrosporium multiseptatum','species'),(326013,54033,'Monacrosporium shuzhengense','species'),(326014,33807,'alpha proteobacterium PCM6','species'),(326015,49928,'bacterium PCE7','species'),(326016,32008,'Burkholderia sp. PCJ1','species'),(326017,379,'Rhizobium sp. PCE1','species'),(326018,32008,'Burkholderia sp. PCE4','species'),(326019,379,'Rhizobium sp. KB2','species'),(326020,379,'Rhizobium sp. KB5','species'),(326021,379,'Rhizobium sp. KB8','species'),(326022,53018,'Plagiochila dependula','species'),(326023,29278,'Chloroplast transformation vector pLCV2','species'),(326024,338,'Xanthomonas sp. IBSBF 670','species'),(326025,338,'Xanthomonas sp. IBSBF 867','species'),(326026,4028,'Geranium palmatum','species'),(326027,4028,'Geranium crenophilum','species'),(326028,4028,'Geranium dissectum','species'),(326029,4028,'Geranium asphodeloides','species'),(326030,4028,'Geranium sintenisii','species'),(326033,5800,'Eimeria pragensis','species'),(326035,5800,'Eimeria vermiformis','species'),(326036,196894,'Staphylococcus phage phiETA2','species'),(326037,196894,'Staphylococcus phage phiETA3','species'),(326038,80757,'Sebacina helvelloides','species'),(326039,34444,'Lactarius evosmus','species'),(326040,325637,'Acanthoxyla prasina','species'),(326041,43599,'Liolaemus cf. poecilochromis','species'),(326042,43599,'Liolaemus cf. cuyanus','species'),(326043,43599,'Liolaemus cf. telseni','species'),(326044,78060,'Tuckermanella','genus'),(326045,78117,'Kaernefeltia californica','species'),(326046,404711,'Tuckermannopsis orbata','species'),(326047,78076,'Vulpicida viridis','species'),(326048,150889,'Nephromopsis nephromoides','species'),(326049,124739,'Arctocetraria andrejevii','species'),(326050,326044,'Tuckermanella coralligera','species'),(326051,71950,'Psilocybe sp. 205','species'),(326052,3493,'Ficus subcuneata','species'),(326053,37840,'Pestalotiopsis sp. LK20','species'),(326054,37840,'Pestalotiopsis sp. LK18','species'),(326055,37840,'Pestalotiopsis sp. LK12','species'),(326056,37840,'Pestalotiopsis sp. LK14','species'),(326057,37840,'Pestalotiopsis sp. LK30','species'),(326058,37840,'Pestalotiopsis sp. LK23','species'),(326059,37840,'Pestalotiopsis sp. LK10','species'),(326060,37840,'Pestalotiopsis sp. LK24','species'),(326061,37840,'Pestalotiopsis sp. LK25','species'),(326062,37840,'Pestalotiopsis sp. LK1','species'),(326063,37840,'Pestalotiopsis sp. LK8','species'),(326064,37840,'Pestalotiopsis sp. LK21','species'),(326065,37840,'Pestalotiopsis sp. LK7','species'),(326066,37840,'Pestalotiopsis sp. LK22','species'),(326068,3493,'Ficus sarmentosa','species'),(326069,292691,'Gramella portivictoriae','species'),(326070,39502,'Dracaena sanderiana','species'),(326071,3594,'Schlumbergera gaertneri','species'),(326073,326076,'Pseudobangia kaycoleia','species'),(326074,41562,'Dahlia hybrid cultivar','species'),(326076,31345,'Pseudobangia','genus'),(326078,1372,'Planococcus columbae','species'),(326079,84507,'Ceratosolen sp. GW700','species'),(326080,77225,'Dyacopterus','genus'),(326081,326080,'Dyacopterus spadiceus','species'),(326083,29075,'Macroglossus sobrinus','species'),(326085,296429,'Brachyufens sp. D1223','species'),(326086,296447,'Xenufens sp. D0803','species'),(326090,296467,'Ufens principalis','species'),(326091,296467,'Ufens ceratus','species'),(326092,296488,'Prosoligosita sp. D1238','species'),(326094,296467,'Ufens beneficus','species'),(326095,211524,'Phytophthora sp. cc2124','species'),(326096,211524,'Phytophthora sp. cc2286','species'),(326097,211524,'Phytophthora sp. cc2300','species'),(326098,211524,'Phytophthora sp. cc2378','species'),(326111,156307,'Coelioxys afra','species'),(326113,178045,'Leioproctus sp. Lesp707','species'),(326114,239132,'Meliponula erythra','species'),(326115,322078,'Meliturgula minima','species'),(326116,205263,'Macrotera echinocacti','species'),(326117,288380,'Rediviva saetigera','species'),(326118,88591,'Sphecodes sp. Spsp1055','species'),(326119,88591,'Sphecodes pecosensis','species'),(326120,83322,'Tetralonia','genus'),(326121,326120,'Tetralonia cinctula','species'),(326122,156312,'Macronomia','genus'),(326123,326122,'Macronomia sanguinolenta','species'),(326124,10519,'Human adenovirus 7d2','no rank'),(326125,1386,'Bacillus sp. A0020','species'),(326126,1386,'Bacillus sp. A0021','species'),(326127,1386,'Bacillus sp. A0022','species'),(326128,1386,'Bacillus sp. A0023','species'),(326129,1386,'Bacillus sp. A0024','species'),(326130,1386,'Bacillus sp. A0025','species'),(326131,1386,'Bacillus sp. A0026','species'),(326132,1386,'Bacillus sp. A0027','species'),(326133,1386,'Bacillus sp. A0028','species'),(326134,1386,'Bacillus sp. A0029','species'),(326135,1386,'Bacillus sp. A0030','species'),(326136,1386,'Bacillus sp. A0031','species'),(326137,1386,'Bacillus sp. A0032','species'),(326138,1386,'Bacillus sp. A0033','species'),(326139,44249,'Paenibacillus sp. KM21','species'),(326140,3086,'Protodesmus','genus'),(326141,326140,'Protodesmus globulifer','species'),(326142,141916,'Reticulitermes sp. US27','species'),(326143,254098,'Campylostelium angustifolium','species'),(326144,47325,'Simulium nili','species'),(326145,421452,'Simulium ruficorne','species'),(326146,421452,'Simulium arabicum','species'),(326147,47371,'Simulium yemenense','species'),(326148,40984,'Amphidiniella','genus'),(326149,326148,'Amphidiniella sedentaria','species'),(326150,77225,'Penthetor','genus'),(326151,326150,'Penthetor lucasi','species'),(326152,182373,'Conradina brevifolia','species'),(326153,182373,'Conradina canescens','species'),(326154,182373,'Conradina glabra','species'),(326155,182373,'Conradina grandiflora','species'),(326156,182373,'Conradina sp. Edwards et al. 133','species'),(326157,182373,'Conradina verticillata','species'),(326158,182371,'Clinopodium dentatum','species'),(326159,182371,'Clinopodium georgianum','species'),(326160,260599,'Dicerandra densiflora','species'),(326161,260599,'Dicerandra thinicola','species'),(326162,216718,'Stachydeoma','genus'),(326163,326162,'Stachydeoma graveolens','species'),(326164,182393,'Pycnanthemum muticum','species'),(326165,21819,'Mentha sp. Edwards 177','species'),(326166,163147,'Girella laevifrons','species'),(326167,603452,'Graus','genus'),(326168,326167,'Graus nigra','species'),(326169,63827,'Gobiesox marmoratus','species'),(326170,283775,'Osedax mucofloris','species'),(326171,107834,'Pyrenaria garrettiana','species'),(326172,102796,'Influenza A virus(A/chicken/China(H9N2))','no rank'),(326173,6542,'Arion transsylvanus','species'),(326174,109262,'environmental samples','no rank'),(326175,326174,'uncultured Halothiobacillus sp.','species'),(326176,11611,'unclassified Tospovirus','no rank'),(326177,6378,'Spiochaetopterus','genus'),(326178,326177,'Spiochaetopterus solitarius','species'),(326179,104706,'Mesochaetopterus rogeri','species'),(326180,104706,'Mesochaetopterus xerecus','species'),(326181,261861,'Mesopodopsis wooldridgei','species'),(326183,47563,'Leptodactylus discodactylus','species'),(326184,248943,'Adenomera hylaedactyla','species'),(326185,47563,'Leptodactylus diedrus','species'),(326186,47563,'Leptodactylus riveroi','species'),(326187,47563,'Leptodactylus silvanimbus','species'),(326188,47563,'Leptodactylus bufonius','species'),(326189,47563,'Leptodactylus chaquensis','species'),(326190,47563,'Leptodactylus insularum','species'),(326191,47563,'Leptodactylus leptodactyloides','species'),(326193,102796,'Influenza A virus (A/chicken/Hubei(H9N2))','no rank'),(326194,37411,'Osculatia','genus'),(326195,326194,'Osculatia columbica','species'),(326196,122781,'Exodictyon dentatum','species'),(326197,67443,'Thamnobryum ellipticum','species'),(326198,102793,'Influenza A virus (A/chicken/Jiande/1218/2001(H5N1))','no rank'),(326199,119216,'Influenza A virus (A/duck/Hongkong/301/72(H7N1))','no rank'),(326201,45778,'Baculovirus expression vector pUltraBac-1','species'),(326202,157019,'Vanilla distortion mosaic virus','species'),(326203,235544,'Norovirus Hu/GI/1A/2004/South Korea','no rank'),(326204,235544,'Norovirus Hu/GI/2A/2004/South Korea','no rank'),(326205,235544,'Norovirus Hu/GI/3A/2004/South Korea','no rank'),(326206,235544,'Norovirus Hu/GI/1B/2004/South Korea','no rank'),(326207,235544,'Norovirus Hu/GI/2B/2004/South Korea','no rank'),(326208,235544,'Norovirus Hu/GI/3B/2004/South Korea','no rank'),(326209,235544,'Norovirus Hu/GI/4B/2004/South Korea','no rank'),(326210,235544,'Norovirus Hu/GI/5B/2004/South Korea','no rank'),(326211,235544,'Norovirus Hu/GI/6B/2004/South Korea','no rank'),(326212,235544,'Norovirus Hu/GI/7B/2004/South Korea','no rank'),(326213,235544,'Norovirus Hu/GI/8B/2004/South Korea','no rank'),(326214,235544,'Norovirus Hu/GI/9B/2004/South Korea','no rank'),(326215,235544,'Norovirus Hu/GI/10B/2004/South Korea','no rank'),(326216,235544,'Norovirus Hu/GI/11B/2004/South Korea','no rank'),(326217,235544,'Norovirus Hu/GI/12B/2004/South Korea','no rank'),(326218,235544,'Norovirus Hu/GI/13B/2004/South Korea','no rank'),(326219,235544,'Norovirus Hu/GI/14B/2004/South Korea','no rank'),(326220,235544,'Norovirus Hu/GI/15B/2004/South Korea','no rank'),(326221,235544,'Norovirus Hu/GI/16B/2004/South Korea','no rank'),(326222,235544,'Norovirus Hu/GI/17B/2004/South Korea','no rank'),(326223,235544,'Norovirus Hu/GI/18B/2004/South Korea','no rank'),(326224,235544,'Norovirus Hu/GI/19B/2004/South Korea','no rank'),(326225,235544,'Norovirus Hu/GI/20B/2004/South Korea','no rank'),(326226,235544,'Norovirus Hu/GI/21B/2004/South Korea','no rank'),(326227,235544,'Norovirus Hu/GI/22B/2004/South Korea','no rank'),(326228,235544,'Norovirus Hu/GI/23B/2004/South Korea','no rank'),(326229,235544,'Norovirus Hu/GI/24B/2004/South Korea','no rank'),(326230,235544,'Norovirus Hu/GI/25B/2004/South Korea','no rank'),(326231,490043,'Norovirus Hu/GII/1B/2004/South Korea','no rank'),(326232,490043,'Norovirus Hu/GII/2B/2004/South Korea','no rank'),(326233,490043,'Norovirus Hu/GII/3B/2004/South Korea','no rank'),(326234,490043,'Norovirus Hu/GII/4B/2004/South Korea','no rank'),(326235,490043,'Norovirus Hu/GII/5B/2004/South Korea','no rank'),(326236,490043,'Norovirus Hu/GII/6B/2004/South Korea','no rank'),(326237,490043,'Norovirus Hu/GII/7B/2004/South Korea','no rank'),(326238,490043,'Norovirus Hu/GII/8B/2004/South Korea','no rank'),(326239,490043,'Norovirus Hu/GII/9B/2004/South Korea','no rank'),(326240,490043,'Norovirus Hu/GII/10B/2004/South Korea','no rank'),(326241,490043,'Norovirus Hu/GII/11B/2004/South Korea','no rank'),(326242,235544,'Norovirus Hu/GI/FH-A/2004/South Korea','no rank'),(326243,490043,'Norovirus Hu/GII/FH-A/2004/South Korea','no rank'),(326244,235544,'Norovirus Hu/GI/FH-B/2004/South Korea','no rank'),(326245,235544,'Norovirus Hu/GI/Water-A/2004/South Korea','no rank'),(326246,490043,'Norovirus Hu/GII/Water-A/2004/South Korea','no rank'),(326247,235544,'Norovirus Hu/GI/Water-1B/2004/South Korea','no rank'),(326248,235544,'Norovirus Hu/GI/Water-2B/2004/South Korea','no rank'),(326249,490043,'Norovirus Hu/GII/Water-B/2004/South Korea','no rank'),(326250,31377,'Scagelia','genus'),(326251,326250,'Scagelia occidentale','species'),(326252,31377,'Carpoblepharis','genus'),(326253,326252,'Carpoblepharis flaccida','species'),(326254,31377,'Corallophila','genus'),(326255,326254,'Corallophila eatoniana','species'),(326256,31377,'Microcladia','genus'),(326257,326256,'Microcladia borealis','species'),(326258,31377,'Herpochondria','genus'),(326259,326258,'Herpochondria elegans','species'),(326260,192258,'Genlisea pallida','species'),(326261,192258,'Genlisea repens','species'),(326262,4197,'Pinguicula albida','species'),(326263,4197,'Pinguicula antarctica','species'),(326264,4197,'Pinguicula benedicta','species'),(326265,4197,'Pinguicula bissei','species'),(326266,4197,'Pinguicula calyptrata','species'),(326267,4197,'Pinguicula chilensis','species'),(326268,4197,'Pinguicula cubensis','species'),(326269,4197,'Pinguicula elongata','species'),(326270,4197,'Pinguicula ionantha','species'),(326271,4197,'Pinguicula jackii','species'),(326272,326271,'Pinguicula jackii var. parviflora','varietas'),(326273,4197,'Pinguicula planifolia','species'),(326274,4197,'Pinguicula primuliflora','species'),(326275,13747,'Utricularia minor','species'),(326276,5543,'Trichoderma sp. 04-001','species'),(326277,107441,'Cryptococcus sp. AT83-9 Y1','species'),(326278,106844,'Cryptococcus sp. BSR92 Y49','species'),(326279,60002,'Frontonia leucas','species'),(326280,5884,'Paramecium undecaurelia','species'),(326281,165440,'Dioszegia sp. ICE99-1ToM Y23','species'),(326282,5285,'Rhodosporidium sp. RC93-2B Y22','species'),(326283,36919,'Plectania nannfeldtii','species'),(326284,61502,'Wynnea americana','species'),(326286,326287,'uncultured Buddenbrockia','species'),(326287,185686,'environmental samples','no rank'),(326288,185686,'Buddenbrockia sp. 2-ST-2005','species'),(326289,265670,'environmental samples','no rank'),(326290,326289,'uncultured Imtechium sp.','species'),(326291,222991,'environmental samples','no rank'),(326292,326291,'uncultured Alkanindiges sp.','species'),(326293,281915,'environmental samples','no rank'),(326294,326293,'uncultured Curvibacter sp.','species'),(326295,157932,'environmental samples','no rank'),(326296,326295,'uncultured Paucimonas sp.','species'),(326297,60478,'Shewanella amazonensis SB2B','no rank'),(326298,39766,'Sulfurimonas denitrificans DSM 1251','no rank'),(326299,237,'Flavobacterium sp. HDG3','species'),(326300,286,'Pseudomonas sp. GP30','species'),(326301,338,'Xanthomonas sp. GP127','species'),(326302,286,'Pseudomonas sp. GP83','species'),(326303,286,'Pseudomonas sp. GP42','species'),(326304,40323,'Stenotrophomonas sp. GP59','species'),(326305,338,'Xanthomonas sp. GP50','species'),(326306,286,'Pseudomonas sp. GP36','species'),(326307,338,'Xanthomonas sp. GP110','species'),(326308,286,'Pseudomonas sp. GP26','species'),(326309,286,'Pseudomonas sp. GP37','species'),(326310,286,'Pseudomonas sp. GP60','species'),(326311,338,'Xanthomonas sp. GP31','species'),(326312,286,'Pseudomonas sp. GP57','species'),(326313,40323,'Stenotrophomonas sp. GP75','species'),(326314,338,'Xanthomonas sp. GP115','species'),(326315,286,'Pseudomonas sp. GP65','species'),(326316,286,'Pseudomonas sp. GP32','species'),(326317,286,'Pseudomonas sp. GP76','species'),(326318,286,'Pseudomonas sp. GP78','species'),(326319,49546,'Dokdonia','genus'),(326320,326319,'Dokdonia donghaensis','species'),(326322,1298,'Deinococcus sp. 14 pro','species'),(326323,1298,'Deinococcus sp. iso 2','species'),(326324,1298,'Deinococcus sp. iso 4','species'),(326325,1298,'Deinococcus sp. iso 15','species'),(326326,1298,'Deinococcus sp. iso 38','species'),(326327,1298,'Deinococcus sp. iso C','species'),(326328,1298,'Deinococcus sp. CRR','species'),(326329,52959,'Polaribacter dokdonensis','species'),(326331,32046,'Synechococcus elongatus CCMP1630','no rank'),(326332,1129,'Synechococcus sp. CCMP839','species'),(326333,32046,'Synechococcus cf. elongatus CCMP1379','no rank'),(326334,1129,'Synechococcus sp. CCMP840','species'),(326336,1129,'Synechococcus sp. CCMP1768','species'),(326338,1386,'Bacillus sp. JL-537','species'),(326339,1372,'Planococcus sp. JL-69','species'),(326340,1827,'Rhodococcus sp. JL-61','species'),(326341,48073,'Microbulbifer sp. JL-463','species'),(326342,58842,'Sagittula sp. JL-351','species'),(326344,1041,'Erythrobacter sp. JL-435','species'),(326345,1041,'Erythrobacter sp. JL-475','species'),(326346,1817,'Nocardia sp. JL-538','species'),(326347,288238,'Hoheria cf. glabrata CHR 559143','species'),(326348,288238,'Hoheria equitum','species'),(326349,288238,'Hoheria glabrata','species'),(326350,288238,'Hoheria lyallii','species'),(326351,288238,'Hoheria ovata','species'),(326352,288238,'Hoheria populnea','species'),(326353,5507,'Fusarium oxysporum f. sp. nelumbicola','no rank'),(326354,300026,'Mycoplasmataceae genomosp. P1 oral clone MB1_G23','species'),(326355,159269,'Kingella genomosp. P1 oral cone MB2_C20','species'),(326356,135028,'Catonella genomosp. P1 oral clone MB5_P12','species'),(326357,129685,'Neisseria genomosp. P2 oral clone MB5_P15','species'),(326358,135095,'Veillonella genomosp. P1 oral clone MB5_P17','species'),(326359,129591,'Actinomyces genomosp. P1 oral clone MB6_C03','species'),(326360,189693,'Bacteroidales genomosp. P2 oral clone MB1_G13','species'),(326361,189693,'Bacteroidales genomosp. P3 oral clone MB1_G34','species'),(326362,189693,'Bacteroidales genomosp. P4 oral clone MB2_G17','species'),(326363,189693,'Bacteroidales genomosp. P5 oral clone MB2_P04','species'),(326364,189693,'Bacteroidales genomosp. P7 oral clone MB3_P19','species'),(326365,189693,'Bacteroidales genomosp. P8 oral clone MB4_G15','species'),(326366,189693,'Bacteroidales genomosp. P6 oral clone MB3_C19','species'),(326367,84374,'Prevotella genomosp. P7 oral clone MB2_P31','species'),(326368,84374,'Prevotella genomosp. P8 oral clone MB3_P13','species'),(326369,84374,'Prevotella genomosp. P9 oral clone MB7_G16','species'),(326370,77353,'Treponema genomosp. P4 oral clone MB2_G19','species'),(326371,77353,'Treponema genomosp. P5 oral clone MB3_P23','species'),(326372,77353,'Treponema genomosp. P6 oral clone MB4_G11','species'),(326373,89312,'Selenomonas genomosp. P7 oral clone MB5_C08','species'),(326374,89312,'Selenomonas genomosp. P8 oral clone MB5_P06','species'),(326375,89312,'Selenomonas genomosp. P6 oral clone MB3_C41','species'),(326376,134229,'Haemophilus genomosp. P2 oral clone MB3_C24','species'),(326377,134229,'Haemophilus genomosp. P3 oral clone MB3_C38','species'),(326378,315403,'Phyllochaetopterus socialis','species'),(326379,1696,'Brevibacterium sp. JT-1','species'),(326380,167375,'environmental samples','no rank'),(326381,326380,'uncultured Cyanobium sp.','species'),(326382,129337,'Geobacillus sp. girk (2 - 7)','species'),(326383,89998,'Fruticicola','genus'),(326384,326383,'Fruticicola fruticum','species'),(326385,265359,'Lycaena helloides','species'),(326387,124353,'Uraneis','genus'),(326388,326387,'Uraneis hyalina','species'),(326389,64388,'Bruchidius bernardi','species'),(326390,64388,'Bruchidius grandemaculatus','species'),(326391,64388,'Bruchidius poecilus','species'),(326392,64388,'Bruchidius quinqueguttatus','species'),(326393,64388,'Bruchidius rubiginosus','species'),(326395,64387,'Algarobius','genus'),(326396,326395,'Algarobius prosopis','species'),(326397,131669,'Merobruchus placidus','species'),(326399,29278,'Cloning vector LUCTRAP-1','species'),(326400,29278,'Cloning vector LUCTRAP-2','species'),(326401,1827,'Rhodococcus sp. TFB','species'),(326402,200916,'Acanthoscelides biustulus','species'),(326403,200916,'Acanthoscelides clandestinus','species'),(326404,200916,'Acanthoscelides cuernavaca','species'),(326405,200916,'Acanthoscelides desmodicola','species'),(326406,200916,'Acanthoscelides desmoditus','species'),(326408,10066,'Deomyinae','subfamily'),(326409,200916,'Acanthoscelides guazumae','species'),(326410,200916,'Acanthoscelides isla','species'),(326411,200916,'Acanthoscelides macrophthalmus','species'),(326412,200916,'Acanthoscelides malvastrumicis','species'),(326413,200916,'Acanthoscelides mazatlan','species'),(326414,200916,'Acanthoscelides mexicanus','species'),(326415,200916,'Acanthoscelides mundulus','species'),(326416,200916,'Acanthoscelides oblongoguttatus','species'),(326417,200916,'Acanthoscelides palmasola','species'),(326419,200916,'Acanthoscelides sanblas','species'),(326420,200916,'Acanthoscelides sanfordi','species'),(326421,200916,'Acanthoscelides stylifer','species'),(326422,200916,'Acanthoscelides taboga','species'),(326423,1054400,'Bacillus amyloliquefaciens FZB42','no rank'),(326424,1859,'Frankia alni ACN14a','no rank'),(326425,1587,'Lactobacillus helveticus CNRZ32','no rank'),(326426,1685,'Bifidobacterium breve UCC2003','no rank'),(326427,152260,'Chloroflexus aggregans DSM 9485','no rank'),(326429,213465,'Desulfatimicrobium','genus'),(326430,326429,'Desulfatimicrobium mahresensis','species'),(326431,28771,'Kryptolebias','genus'),(326432,326431,'Kryptolebias sepia','species'),(326433,1254594,'Anablepsoides urophthalmus','species'),(326434,326431,'Kryptolebias brasiliensis','species'),(326435,151233,'Salsola sp. Akers RT72-01','species'),(326436,64588,'Shorea hypochra','species'),(326438,3603,'Vitis arizonica x Vitis rupestris','species'),(326439,316924,'Vaupesia','genus'),(326440,326439,'Vaupesia cataractarum','species'),(326441,316663,'Monotaxis megacarpa','species'),(326442,228,'Pseudoalteromonas haloplanktis TAC125','no rank'),(326443,48736,'Ralstonia sp. Y103','species'),(326444,32008,'Burkholderia sp. Y212','species'),(326445,32008,'Burkholderia sp. C308','species'),(326446,48736,'Ralstonia sp. K101','species'),(326447,32008,'Burkholderia sp. K301','species'),(326448,48736,'Ralstonia sp. K401','species'),(326449,48736,'Ralstonia sp. I502','species'),(326450,13687,'Sphingomonas sp. I602','species'),(326451,48736,'Ralstonia sp. T101','species'),(326452,32008,'Burkholderia sp. T201','species'),(326453,32008,'Burkholderia sp. T301','species'),(326454,32008,'Burkholderia sp. M701','species'),(326455,32008,'Burkholderia sp. H801','species'),(326456,32008,'Burkholderia sp. Ff54','species'),(326457,74201,'unclassified Verrucomicrobia','no rank'),(326458,326457,'Candidatus Epixenosoma ejectans','species'),(326459,662,'Vibrio sp. R-27449','species'),(326460,2745,'Halomonas sp. R-23181','species'),(326461,2745,'Halomonas sp. R-23184','species'),(326462,2745,'Halomonas sp. 223','species'),(326463,1279,'Staphylococcus sp. R-23207','species'),(326464,1279,'Staphylococcus sp. R-23206','species'),(326465,1279,'Staphylococcus sp. R-23208','species'),(326466,1269,'Micrococcus sp. R-23204','species'),(326467,1663,'Arthrobacter sp. R-23188','species'),(326468,2034,'Curtobacterium sp. R-23199','species'),(326469,22,'Shewanella sp. LMG 23023','species'),(326470,22,'Shewanella sp. LMG 23024','species'),(326471,22,'Shewanella sp. LMG 23025','species'),(326472,32008,'Burkholderia sp. LMG 22929','species'),(326473,32008,'Burkholderia sp. LMG 22932','species'),(326474,32008,'Burkholderia sp. LMG 22934','species'),(326475,32008,'Burkholderia sp. LMG 22936','species'),(326476,32008,'Burkholderia sp. LMG 22940','species'),(326477,32008,'Burkholderia sp. LMG 22945','species'),(326478,32008,'Burkholderia sp. LMG 22946','species'),(326479,1386,'Bacillus sp. soil-9','species'),(326480,1386,'Bacillus sp. soil-12','species'),(326481,1386,'Bacillus sp. soil-17','species'),(326482,1386,'Bacillus sp. soil-20','species'),(326483,150080,'Norovirus Hu/Hokkaido/133/2003/JP','no rank'),(326484,150080,'Norovirus Hu/Kolkata/V1370','no rank'),(326485,150080,'Norovirus Hu/Kolkata/V518','no rank'),(326486,150080,'Norovirus Hu/Kolkata/V1041','no rank'),(326487,280756,'Sapovirus Hu/Kolkata/J20816','no rank'),(326488,280756,'Sapovirus Hu/Murshidhabad/SD31','no rank'),(326489,361689,'Sida yellow vein virus satellite DNA beta','species'),(326490,102793,'Influenza A virus (A/duck/Yokohama/aq10/2003(H5N1))','no rank'),(326491,102797,'Influenza A virus (A/Anas platyrhynchos/Chany Lake/8/03(H2))','no rank'),(326493,102797,'Influenza A virus (A/Anas platyrhynchos/Chany Lake/7/03(H2N?))','no rank'),(326494,102797,'Influenza A virus (A/Anas platyrhynchos/Chany Lake/10/03(H3))','no rank'),(326495,102797,'Influenza A virus (A/Anas platyrhynchos/Chany Lake/11/03(H3))','no rank'),(326496,45778,'Cloning vector pSAT7-actP-MCS-agsT','species'),(326497,45778,'Cloning vector pRCS2-ocs-bar','species'),(326498,45778,'Cloning vector pRCS2-ocs-hpt','species'),(326499,45778,'Cloning vector pRCS2-ocs-nptII','species'),(326500,45778,'Cloning vector pSAT1A-ocsAocsP-bar-ocsT','species'),(326501,45778,'Cloning vector pSAT1A-ocsAocsP-hpt-ocsT','species'),(326502,45778,'Cloning vector pSAT1A-ocsAocsP-MCS-ocsT','species'),(326503,45778,'Cloning vector pSAT1A-ocsAocsP-nptII-ocsT','species'),(326504,45778,'Cloning vector pSAT1-ocsAocsP-MCS-ocsT','species'),(326505,45778,'Cloning vector pSAT2A-nosP-MCS-nosT','species'),(326506,45778,'Cloning vector pSAT2-nosP-MCS-nosT','species'),(326507,45778,'Cloning vector pSAT3A-masP-MCS-masT','species'),(326508,45778,'Cloning vector pSAT3-masP-MCS-masT','species'),(326509,45778,'Cloning vector pSAT4-35SP-MCS-35ST','species'),(326510,45778,'Cloning vector pSAT4A-35SP-MCS-35ST','species'),(326511,45778,'Cloning vector pSAT6A-DsRed2-N1','species'),(326512,45778,'Cloning vector pSAT6A-ECFP-N1','species'),(326513,45778,'Cloning vector pSAT6A-EGFP-N1','species'),(326514,45778,'Cloning vector pSAT6A-rbcP-MCS-rbcT','species'),(326515,45778,'Cloning vector pSAT6A-RFP-N1','species'),(326516,45778,'Cloning vector pSAT6-rbcP-MCS-rbcT','species'),(326517,45778,'Cloning vector pSAT6-RFP-C1','species'),(326518,45778,'Cloning vector pSAT6-RFP-N1','species'),(326519,45778,'Cloning vector pSAT7A-actP-MCS-agsT','species'),(326520,5121,'Erysiphe densa','species'),(326521,5121,'Erysiphe carpophila','species'),(326522,482,'Neisseria animaloris','species'),(326523,482,'Neisseria zoodegmatis','species'),(326524,74980,'Pardosa falcata','species'),(326525,144516,'Microsporidium sp. CRANPA','species'),(326526,144516,'Microsporidium sp. CRANPB','species'),(326527,144516,'Microsporidium sp. CRANPC','species'),(326528,144516,'Microsporidium sp. CRANA','species'),(326529,144516,'Microsporidium sp. CRANB','species'),(326530,144516,'Microsporidium sp. CRANFA','species'),(326531,144516,'Microsporidium sp. CRANFB','species'),(326532,144516,'Microsporidium sp. SYN','species'),(326533,279531,'Dictyocoela sp. HYAL','species'),(326534,29287,'Natronococcus sp. TC6','species'),(326535,71950,'Psilocybe sp. GLM 46023','species'),(326536,181132,'Clitopilus scyphoides var. intermedius','varietas'),(326537,28228,'Colwellia polaris','species'),(326538,28228,'Colwellia sp. BSi20095','species'),(326539,28228,'Colwellia sp. BSi20169','species'),(326540,28228,'Colwellia sp. BSi20497','species'),(326541,28228,'Colwellia sp. BSi20517','species'),(326542,28228,'Colwellia sp. BSi20520','species'),(326543,237,'Flavobacterium sp. BSi20510','species'),(326544,89404,'Glaciecola psychrophila','species'),(326545,2742,'Marinobacter sp. BSi20001','species'),(326546,2742,'Marinobacter sp. BSi20002','species'),(326547,28253,'Marinomonas sp. BSi20101','species'),(326548,2742,'Marinobacter sp. BSi20675','species'),(326549,53246,'Pseudoalteromonas sp. BSi20062','species'),(326550,22,'Shewanella sp. BSi20586','species'),(326551,22,'Shewanella sp. BSi20593','species'),(326552,22,'Shewanella sp. BSi20607','species'),(326553,2745,'Halomonas sp. SD-38','species'),(326554,1386,'Bacillus sp. SD-1','species'),(326555,1386,'Bacillus sp. SD-2','species'),(326556,1386,'Bacillus sp. SD-3','species'),(326557,1386,'Bacillus sp. SD-4','species'),(326558,1386,'Bacillus sp. SD-10','species'),(326559,1386,'Bacillus sp. SD-11','species'),(326560,1386,'Bacillus sp. SD-13','species'),(326561,1386,'Bacillus sp. SD-15','species'),(326562,1386,'Bacillus sp. SD-24','species'),(326563,1386,'Bacillus sp. SD-25','species'),(326564,1386,'Bacillus sp. SD-26','species'),(326565,1386,'Bacillus sp. SD-35','species'),(326566,1386,'Bacillus sp. SD-39','species'),(326567,1386,'Bacillus sp. SD-45','species'),(326568,111556,'Crangonyx pseudogracilis','species'),(326569,1169139,'Tovellia','genus'),(326570,326569,'Tovellia coronata','species'),(326571,1169139,'Jadwigia','genus'),(326572,326571,'Jadwigia applanata','species'),(326573,111556,'Crangonyx sp. TBA10','species'),(326574,717048,'Haloarcula phage SH1','species'),(326575,9697,'Bdeogale','genus'),(326576,326575,'Bdeogale crassicauda','species'),(326577,326575,'Bdeogale nigripes','species'),(326578,111556,'Crangonyx floridanus','species'),(326579,190440,'Synurella sp. LGA13','species'),(326580,190440,'Synurella sp. LHC2','species'),(326581,190440,'Synurella sp. MS1','species'),(326582,199487,'Hyalella sp. BeufHy','species'),(326583,199487,'Hyalella sp. BeufCf','species'),(326584,199487,'Hyalella sp. LGB1','species'),(326585,199487,'Hyalella sp. GreenHy','species'),(326586,199487,'Hyalella sp. DAB2','species'),(326587,200916,'Acanthoscelides zonensis','species'),(326588,47563,'Leptodactylus rhodomystax','species'),(326589,47563,'Leptodactylus vastus','species'),(326590,47563,'Leptodactylus labyrinthicus','species'),(326591,47563,'Leptodactylus cf. pentadactylus \'Middle America\'','species'),(326592,47563,'Leptodactylus cf. pentadactylus \'Pacific Ecuador\'','species'),(326593,47563,'Leptodactylus knudseni','species'),(326594,142686,'Ceratosolen solmsi marchali','subspecies'),(326595,108643,'Elasmus sp. 1 ZLS-2005','species'),(326596,108643,'Elasmus sp. 2 ZLS-2005','species'),(326597,108643,'Elasmus sp. 5 ZLS-2005','species'),(326598,108643,'Elasmus sp. 4 ZLS-2005','species'),(326599,108626,'Aprostocetus sp. 4 ZLS-2005','species'),(326600,150275,'Aulogymnus','genus'),(326601,326600,'Aulogymnus sp. 104 ZLS-2005','species'),(326602,108631,'Chrysocharis sp. ZLS-2005','species'),(326603,108633,'Cirrospilus diallus','species'),(326604,108633,'Cirrospilus pictus','species'),(326605,108633,'Cirrospilus variegatus','species'),(326606,37990,'Annulohypoxylon','genus'),(326607,108634,'Closterocerus sp. 1 ZLS-2005','species'),(326608,108636,'Diaulinopsis sp. 4 ZLS-2005','species'),(326609,108640,'Diglyphus crassinervis','species'),(326610,108640,'Diglyphus pachyneurus','species'),(326611,108640,'Diglyphus pulchripes','species'),(326612,108642,'Elachertus fenestratus','species'),(326613,108642,'Elachertus isadas','species'),(326614,108642,'Elachertus lateralis','species'),(326615,108645,'Entedon sp. 1 ZLS-2005','species'),(326616,326606,'Annulohypoxylon bovei','species'),(326617,326616,'Annulohypoxylon bovei var. microspora','varietas'),(326618,326606,'Annulohypoxylon cohaerens','species'),(326619,326606,'Annulohypoxylon elevatidiscus','species'),(326620,326606,'Annulohypoxylon ilanense','species'),(326621,326606,'Annulohypoxylon minutellum','species'),(326622,326606,'Annulohypoxylon moriforme','species'),(326623,326622,'Annulohypoxylon moriforme var. microdiscus','varietas'),(326624,326606,'Annulohypoxylon multiforme','species'),(326625,326624,'Annulohypoxylon multiforme var. alaskense','varietas'),(326626,326606,'Annulohypoxylon nitens','species'),(326627,326606,'Annulohypoxylon squamulosum','species'),(326628,326606,'Annulohypoxylon stygium','species'),(326629,326628,'Annulohypoxylon stygium var. annulatum','varietas'),(326630,326606,'Annulohypoxylon urceolatum','species'),(326631,97376,'Biscogniauxia anceps','species'),(326632,97376,'Biscogniauxia arima','species'),(326633,97376,'Biscogniauxia capnodes','species'),(326634,326633,'Biscogniauxia capnodes var. rumpens','varietas'),(326635,97376,'Biscogniauxia citriformis','species'),(326636,97376,'Biscogniauxia cylindrispora','species'),(326637,97376,'Biscogniauxia formosana','species'),(326638,97376,'Biscogniauxia granmo','species'),(326639,97376,'Biscogniauxia latirima','species'),(326640,97376,'Biscogniauxia philippinensis','species'),(326641,326640,'Biscogniauxia philippinensis var. microspora','varietas'),(326642,97376,'Biscogniauxia uniapiculata','species'),(326643,42360,'Daldinia bambusicola','species'),(326644,42360,'Daldinia caldariorum','species'),(326645,42360,'Daldinia childiae','species'),(326646,42360,'Daldinia clavata','species'),(326647,42360,'Daldinia decipiens','species'),(326648,42360,'Daldinia singularis','species'),(326649,42360,'Daldinia sp. YMJ 103','species'),(326650,67607,'Hadrotrichum','genus'),(326651,326650,'Hadrotrichum pyrenaicum','species'),(326652,42308,'Hypoxylon anthochroum','species'),(326653,42308,'Hypoxylon begae','species'),(326654,42308,'Hypoxylon brevisporum','species'),(326655,42308,'Hypoxylon carneum','species'),(326656,42308,'Hypoxylon cercidicola','species'),(326657,42308,'Hypoxylon crocopeplum','species'),(326658,42308,'Hypoxylon dieckmannii','species'),(326659,42308,'Hypoxylon duranii','species'),(326660,42308,'Hypoxylon erythrostroma','species'),(326661,42308,'Hypoxylon howeanum','species'),(326662,42308,'Hypoxylon hypomiltum','species'),(326663,42308,'Hypoxylon investiens','species'),(326664,42308,'Hypoxylon jecorinum','species'),(326665,42308,'Hypoxylon lenormandii','species'),(326666,42308,'Hypoxylon lividicolor','species'),(326667,42308,'Hypoxylon lividipigmentum','species'),(326668,42308,'Hypoxylon macrosporum','species'),(326669,42308,'Hypoxylon monticulosum','species'),(326670,42308,'Hypoxylon munkii','species'),(326671,42308,'Hypoxylon notatum','species'),(326672,42308,'Hypoxylon petriniae','species'),(326673,42308,'Hypoxylon pilgerianum','species'),(326674,42360,'Daldinia placentiformis','species'),(326675,42308,'Hypoxylon polyporoideum','species'),(326676,42308,'Hypoxylon polyporus','species'),(326677,42308,'Hypoxylon rutilum','species'),(326678,42308,'Hypoxylon shearii','species'),(326679,326678,'Hypoxylon shearii var. minor','varietas'),(326680,42308,'Hypoxylon ticinense','species'),(326681,42308,'Hypoxylon trugodes','species'),(326682,42308,'Hypoxylon ulmophilum','species'),(326683,42308,'Hypoxylon vinosopulvinatum','species'),(326684,37991,'Xylaria bambusicola','species'),(326685,37991,'Xylaria berteri','species'),(326686,108648,'Euderus sp. 101 ZLS-2005','species'),(326687,108650,'Eulophus sp. 102 ZLS-2005','species'),(326688,108651,'Euplectrus maculiventris','species'),(326689,108653,'Hemiptarsenus unguicellus','species'),(326690,108657,'Minotetrastichus sp. ZLS-2005','species'),(326691,108665,'Pediobius sp. ZLS-2005','species'),(326692,150275,'Platyplectrus','genus'),(326693,326692,'Platyplectrus laeviscuta','species'),(326695,108668,'Pnigalio sp. ZLS-2005','species'),(326697,108672,'Sympiesis sp. ZLS-2005','species'),(326698,150276,'Tamarixia','genus'),(326699,326698,'Tamarixia sp. ZLS-2005','species'),(326701,108673,'Tetrastichus sp. ZLS-2005','species'),(326703,272199,'Ginsiana','genus'),(326704,326703,'Ginsiana sp. ZLS-2005','species'),(326705,96312,'Leptographium sp. WIN(M)1376','species'),(326706,169551,'Torymus sp. ZLS-2005','species'),(326707,266171,'Orasema sp. ZLS-2005','species'),(326708,266202,'Stilbula sp. ZLS-2005','species'),(326709,75233,'Sycophila sp. ZLS-2005','species'),(326710,162252,'Mymar','genus'),(326711,326710,'Mymar sp. ZLS-2005','species'),(326712,272229,'Ormyrus sp. ZLS-2005','species'),(326713,320978,'Asaphes sp. ZLS-2005','species'),(326714,27518,'Mesopolobus sp. ZLS-2005','species'),(326715,92426,'Brachymeria sp. ZLS-2005','species'),(326716,13685,'Solenopsis sp. A','species'),(326717,13685,'Solenopsis sp. X','species'),(326718,52392,'Lampsilis straminea','species'),(326719,52401,'Villosa lienosa','species'),(326720,318734,'Arctomia interfixa','species'),(326721,291023,'Wawea','genus'),(326722,326721,'Wawea fruticulosa','species'),(326723,8157,'Gnathanodon','genus'),(326724,326723,'Gnathanodon speciosus','species'),(326725,318734,'Arctomia teretiuscula','species'),(326727,233119,'Neodasys sp. NP-2005','species'),(326728,233125,'Lepidodasys sp. NP-2005','species'),(326729,78243,'Mesodasys sp. NP-2005','species'),(326730,78239,'Cephalodasys sp. NP-2005','species'),(326731,107948,'Turbanella lutheri','species'),(326732,5043,'Acremonium sp. JA67','species'),(326733,154960,'Lilyopsis','genus'),(326734,326733,'Lilyopsis fluoracantha','species'),(326735,41247,'Mycena sp. 403','species'),(326736,139131,'Sistotrema sp. JA11','species'),(326737,4855,'Mortierella sp. JA19','species'),(326738,139060,'Ascocoryne sp. JA81','species'),(326739,92862,'Pleosporales sp. JA83','species'),(326740,45426,'ascomycete sp. JA28','species'),(326741,13474,'Cylindrocarpon sp. JA29','species'),(326742,5307,'Phlebia sp. JA96','species'),(326743,3828,'Crotalaria scassellatii','species'),(326744,169520,'Alternanthera ficoidea','species'),(326745,4019,'Tropaeolum x tenuirostre','species'),(326746,4019,'Tropaeolum hookerianum','species'),(326747,326746,'Tropaeolum hookerianum subsp. austropurpureum','subspecies'),(326748,4019,'Tropaeolum beuthii','species'),(326749,4019,'Tropaeolum ciliatum','species'),(326750,326749,'Tropaeolum ciliatum subsp. ciliatum','subspecies'),(326751,4019,'Tropaeolum leptophyllum','species'),(326752,326751,'Tropaeolum leptophyllum subsp. gracile','subspecies'),(326753,326746,'Tropaeolum hookerianum subsp. hookerianum','subspecies'),(326754,4019,'Tropaeolum jilesii','species'),(326755,4019,'Tropaeolum kingii','species'),(326756,326751,'Tropaeolum leptophyllum subsp. leptophyllum','subspecies'),(326757,4019,'Tropaeolum looseri','species'),(326758,4019,'Tropaeolum nuptae-jucundae','species'),(326759,147027,'Tropaeolum pentaphyllum subsp. pentaphyllum','subspecies'),(326760,326746,'Tropaeolum hookerianum subsp. pilosum','subspecies'),(326761,4019,'Tropaeolum rhomboideum','species'),(326762,4019,'Tropaeolum rhomboideum x Tropaeolum tricolor','species'),(326763,326749,'Tropaeolum ciliatum subsp. septentrionale','subspecies'),(326764,4019,'Tropaeolum sessilifolium','species'),(326765,15114,'Aechmea calyculata','species'),(326766,106426,'Aechmea distichantha var. glaziovii','varietas'),(326767,15114,'Aechmea farinosa','species'),(326768,15114,'Aechmea fasciata','species'),(326769,15114,'Aechmea filicaulis','species'),(326770,15114,'Aechmea fulgens','species'),(326771,15114,'Aechmea gracilis','species'),(326772,15114,'Aechmea kertesziae','species'),(326773,15114,'Aechmea lamarchei','species'),(326774,15114,'Aechmea lueddemanniana','species'),(326775,15114,'Aechmea mertensii','species'),(326776,15114,'Aechmea mexicana','species'),(326777,15114,'Aechmea pimenti-velosoi','species'),(326778,15114,'Aechmea racinae','species'),(326779,15114,'Aechmea warasii','species'),(326780,4614,'Ananas nanus','species'),(326781,49476,'Araeococcus flagellifolius','species'),(326782,49476,'Araeococcus goeldianus','species'),(326783,15119,'Billbergia decora','species'),(326784,4616,'Bromelia serra','species'),(326785,49496,'Cryptanthus bahianus','species'),(326786,49496,'Cryptanthus glaziovii','species'),(326787,213064,'Edmundoa lindenii','species'),(326788,4613,'Fernseea','genus'),(326789,326788,'Fernseea itatiaiae','species'),(326790,49487,'Fosterella albicans','species'),(326791,49487,'Fosterella caulescens','species'),(326792,49487,'Fosterella floridensis','species'),(326793,106452,'Greigia mulfordii','species'),(326794,106452,'Greigia sp. Grant 19040','species'),(326795,4613,'Hohenbergiopsis','genus'),(326796,326795,'Hohenbergiopsis guatemalensis','species'),(326797,49520,'Nidularium procerum','species'),(326798,49522,'Orthophytum supthutii','species'),(326799,4613,'Portea','genus'),(326800,326799,'Portea leptantha','species'),(326801,326799,'Portea petropolitana','species'),(326802,326801,'Portea petropolitana var. extensa','varietas'),(326803,15164,'Puya densiflora','species'),(326804,49529,'Quesnelia liboniana','species'),(326805,4613,'Streptocalyx','genus'),(326806,326805,'Streptocalyx poeppigii','species'),(326808,15114,'Aechmea tuitensis','species'),(326809,5543,'Trichoderma sp. F6','species'),(326810,34399,'Phomopsis sp. F1','species'),(326811,291027,'Clerodendron yellow mosaic virus','species'),(326812,43174,'Pedicularis alaschanica','species'),(326813,43174,'Pedicularis anserantha','species'),(326814,43174,'Pedicularis bella','species'),(326815,43174,'Pedicularis bifida','species'),(326816,43174,'Pedicularis cornigera','species'),(326817,43174,'Pedicularis cranolopha','species'),(326818,43174,'Pedicularis cristatella','species'),(326819,43174,'Pedicularis davidii','species'),(326820,43174,'Pedicularis decorissima','species'),(326821,43174,'Pedicularis dolichocymba','species'),(326822,43174,'Pedicularis dolichoglossa','species'),(326823,43174,'Pedicularis elwesii','species'),(326824,43174,'Pedicularis flexuosa','species'),(326825,43174,'Pedicularis furfuracea','species'),(326826,43174,'Pedicularis gloriosa','species'),(326827,43174,'Pedicularis gracilis','species'),(326828,43174,'Pedicularis hoffmeisteri','species'),(326829,43174,'Pedicularis kerneri','species'),(326830,43174,'Pedicularis lasiophrys','species'),(326831,43174,'Pedicularis longiflora','species'),(326832,43174,'Pedicularis lyrata','species'),(326833,43174,'Pedicularis megalantha','species'),(326834,43174,'Pedicularis metaszetschuanica','species'),(326835,43174,'Pedicularis mollis','species'),(326836,43174,'Pedicularis muscoides','species'),(326837,43174,'Pedicularis nipponica','species'),(326838,43174,'Pedicularis nodosa','species'),(326839,43174,'Pedicularis oederi','species'),(326840,43174,'Pedicularis oxyrhyncha','species'),(326841,43174,'Pedicularis pennellii','species'),(326842,43174,'Pedicularis przewalskii','species'),(326843,43174,'Pedicularis rhinanthoides','species'),(326844,43174,'Pedicularis scolopax','species'),(326845,43174,'Pedicularis scullyana','species'),(326846,43174,'Pedicularis semitorta','species'),(326847,43174,'Pedicularis streptorhyncha','species'),(326848,43174,'Pedicularis szetschuanica','species'),(326849,43174,'Pedicularis ternata','species'),(326850,43174,'Pedicularis thamnophila','species'),(326851,43174,'Pedicularis tibetica','species'),(326852,43174,'Pedicularis trichocymba','species'),(326853,43174,'Pedicularis tuberosa','species'),(326854,216772,'Phtheirospermum','genus'),(326855,326854,'Phtheirospermum tenuisectum','species'),(326856,119221,'Influenza A virus (A/Anas platyrhynchos/Chany Lake/9/03(H5N3))','no rank'),(326857,102797,'Influenza A virus (A/Anas platyrhynchos/Chany Lake/12/03(H3))','no rank'),(326858,4672,'Dioscorea amaranthoides','species'),(326860,4672,'Dioscorea cf. adenocarpa PW-2005','species'),(326861,150080,'Norovirus Hu/mussels/Mo04-07/2004/IE','no rank'),(326862,150080,'Norovirus Hu/mussels/Mo04-08/2004/UK','no rank'),(326863,150080,'Norovirus Hu/mussels/Mo04-22/2004/IE','no rank'),(326864,150080,'Norovirus Hu/mussels/Mo04-23/2004/UK','no rank'),(326865,150080,'Norovirus Hu/oysters/O04-16/2004/NL','no rank'),(326866,3771,'Roridula dentata','species'),(326867,490043,'Norovirus Hu/GII/Melbourne/1998-06/AU','no rank'),(326868,490043,'Norovirus Hu/GII/Melbourne/1998-07/AU','no rank'),(326869,490043,'Norovirus Hu/GII/Melbourne/1998-21/AU','no rank'),(326870,490043,'Norovirus Hu/GII/Melbourne/1999-13/AU','no rank'),(326871,490043,'Norovirus Hu/GII/Melbourne/1999-14/AU','no rank'),(326872,490043,'Norovirus Hu/GII/Melbourne/1999-15/AU','no rank'),(326873,490043,'Norovirus Hu/GII/Melbourne/1999-18/AU','no rank'),(326874,490043,'Norovirus Hu/GII/Melbourne/2000-02/AU','no rank'),(326875,490043,'Norovirus Hu/GII/Melbourne/2000-08/AU','no rank'),(326876,490043,'Norovirus Hu/GII/Melbourne/2000-10/AU','no rank'),(326877,490043,'Norovirus Hu/GII/Melbourne/2000-12/AU','no rank'),(326878,490043,'Norovirus Hu/GII/Melbourne/2000-13/AU','no rank'),(326879,490043,'Norovirus Hu/GII/Melbourne/2001-01/AU','no rank'),(326880,490043,'Norovirus Hu/GII/Melbourne/2001-13/AU','no rank'),(326881,490043,'Norovirus Hu/GII/Melbourne/2001-25/AU','no rank'),(326882,490043,'Norovirus Hu/GII/Melbourne/2002-33/AU','no rank'),(326883,1883,'Streptomyces sp. A5','species'),(326884,1883,'Streptomyces sp. S7','species'),(326885,1883,'Streptomyces sp. S11','species'),(326886,2260,'Pyrococcus sp. V61','species'),(326887,2260,'Pyrococcus sp. V62','species'),(326888,2260,'Pyrococcus sp. V63','species'),(326889,2260,'Pyrococcus sp. V72','species'),(326890,2260,'Pyrococcus sp. V73','species'),(326891,2260,'Pyrococcus sp. VB81','species'),(326892,2260,'Pyrococcus sp. VB82','species'),(326893,2260,'Pyrococcus sp. VB83','species'),(326894,2260,'Pyrococcus sp. VB85','species'),(326895,2260,'Pyrococcus sp. VB86','species'),(326896,2260,'Pyrococcus sp. VB93','species'),(326897,2260,'Pyrococcus sp. VB113','species'),(326898,2260,'Pyrococcus sp. VB112','species'),(326899,2260,'Pyrococcus sp. V211','species'),(326900,2260,'Pyrococcus sp. V212','species'),(326901,2260,'Pyrococcus sp. V221','species'),(326902,2260,'Pyrococcus sp. V222','species'),(326903,2260,'Pyrococcus sp. V231','species'),(326904,2260,'Pyrococcus sp. V232','species'),(326905,2260,'Pyrococcus sp. 121','species'),(326906,2260,'Pyrococcus sp. 303','species'),(326907,2260,'Pyrococcus sp. 304','species'),(326908,2260,'Pyrococcus sp. 312','species'),(326909,2260,'Pyrococcus sp. 321','species'),(326910,2260,'Pyrococcus sp. 322','species'),(326911,2260,'Pyrococcus sp. 323','species'),(326912,2260,'Pyrococcus sp. 324','species'),(326913,2260,'Pyrococcus sp. EX2','species'),(326914,2260,'Pyrococcus sp. MV4','species'),(326915,2260,'Pyrococcus sp. MV7','species'),(326916,2260,'Pyrococcus sp. AV5','species'),(326917,46474,'Aerodramus papuensis','species'),(326918,75968,'Xiphorhynchus fuscus','species'),(326919,2433,'Roseobacter sp. HYL-SA-18','species'),(326920,49928,'endosymbiont of Alviniconcha sp.','species'),(326921,15747,'Phyllostachys praecox','species'),(326924,37914,'Dietzia sp. SB2','species'),(326925,2742,'Marinobacter sp. SC6','species'),(326926,662,'Vibrio sp. SA5','species'),(326927,286,'Pseudomonas sp. SC11','species'),(326928,97050,'Ruegeria sp. SC15','species'),(326929,662,'Vibrio sp. SD21','species'),(326930,326918,'Xiphorhynchus fuscus fuscus','subspecies'),(326932,374,'Bradyrhizobium sp. LMTR 14','species'),(326933,374,'Bradyrhizobium sp. LMTR 19','species'),(326934,216729,'Cornutia','genus'),(326935,326934,'Cornutia grandifolia','species'),(326936,222864,'Citharexylum fruticosum','species'),(326937,22002,'Verbena brasiliensis','species'),(326938,22002,'Verbena halei','species'),(326940,121155,'Odorrana versabilis','species'),(326941,12160,'Raspberry leaf mottle virus','species'),(326942,104450,'Malacodea','genus'),(326943,326942,'Malacodea regelaria','species'),(326944,104450,'Perizoma','genus'),(326945,326944,'Perizoma albulatum','species'),(326946,326944,'Perizoma didymatum','species'),(326947,326944,'Perizoma alchemillatum','species'),(326948,214137,'Eupithecia innotata','species'),(326949,214137,'Eupithecia icterata','species'),(326950,104450,'Discoloxia','genus'),(326951,326950,'Discoloxia blomeri','species'),(326952,104450,'Euchoeca','genus'),(326953,326952,'Euchoeca nebulata','species'),(326954,104450,'Hydrelia','genus'),(326955,326954,'Hydrelia flammeolaria','species'),(326956,104450,'Thera','genus'),(326957,326956,'Thera firmata','species'),(326958,214132,'Eulithis populata','species'),(326959,214132,'Eulithis testata','species'),(326960,214392,'Chloroclysta citrata','species'),(326961,104450,'Scotopteryx','genus'),(326962,326961,'Scotopteryx chenopodiata','species'),(326963,104487,'Lycia hirtaria','species'),(326964,82596,'Apocheima','genus'),(326965,326964,'Apocheima pilosaria','species'),(326966,91836,'Huerteales','order'),(326967,214295,'Paleacrita merriccata','species'),(326968,72171,'Ziziphus jujuba','species'),(326969,47563,'Leptodactylus spixi','species'),(326970,47563,'Leptodactylus notoaktites','species'),(326971,47563,'Leptodactylus elenae','species'),(326972,52178,'Eremias brenchleyi','species'),(326973,129020,'Nyctibatrachus sp. VUB 0006','species'),(326974,129015,'Micrixalus sp. VUB 0013','species'),(326975,980582,'Kalophrynus','genus'),(326976,326975,'Kalophrynus pleurostigma','species'),(326977,39588,'Hyperolius sp. VUB 0924','species'),(326978,111092,'Petropedetes cf. parkeri KR-2005','species'),(326979,88030,'Ptychadena sp. VUB 0958','species'),(326980,318408,'Pleurodema sp. VUB 1030','species'),(326981,158479,'Odontophrynus occidentalis','species'),(326982,449102,'Pristimantis cruentus','species'),(326983,8417,'Rheobatrachidae','family'),(326984,326983,'Rheobatrachus','genus'),(326985,326984,'Rheobatrachus silus','species'),(326986,8373,'Crinia signifera','species'),(326987,260895,'Mixophyes balbus','species'),(326988,165824,'Sphenophryne','genus'),(326989,326988,'Sphenophryne cornuta','species'),(326990,165820,'Barygenys','genus'),(326991,326990,'Barygenys flavigularis','species'),(326992,167792,'Branchipolynoe seepensis','species'),(326993,35588,'Myxobolus bilobus','species'),(326994,2745,'Halomonas phoceae','species'),(326995,6219,'Valenciniidae','family'),(326996,416813,'Baseodiscus','genus'),(326997,326996,'Baseodiscus delineatus','species'),(326998,326996,'Baseodiscus hemprichii','species'),(326999,326996,'Baseodiscus jonasi','species'),(327000,326996,'Baseodiscus quinquelineatus','species'),(327003,7987,'Leporinus macrocephalus','species'),(327004,7987,'Leporinus sp. Lsp8','species'),(327005,7987,'Leporinus sp. Lsp9','species'),(327006,7987,'Leporinus octofasciatus','species'),(327007,42615,'Steindachnerina insculpta','species'),(327008,3563,'Sericocoma','genus'),(327009,327008,'Sericocoma avolans','species'),(327010,327008,'Sericocoma heterochiton','species'),(327011,3563,'Centemopsis','genus'),(327012,327011,'Centemopsis micrantha','species'),(327013,3563,'Kyphocarpa','genus'),(327014,327013,'Kyphocarpa trichinoides','species'),(327015,327011,'Centemopsis trinervis','species'),(327016,169211,'Psilotrichum ferrugineum','species'),(327017,169211,'Psilotrichum sericeum','species'),(327018,3563,'Sericorema','genus'),(327019,327018,'Sericorema sericea','species'),(327020,327013,'Kyphocarpa angustifolia','species'),(327021,3563,'Marcelliopsis','genus'),(327022,327021,'Marcelliopsis splendens','species'),(327023,3563,'Mechowia','genus'),(327024,327023,'Mechowia grandiflora','species'),(327025,240034,'Calicorema squarrosa','species'),(327026,3563,'Arthraerua','genus'),(327027,327026,'Arthraerua leubnitziae','species'),(327028,3563,'Allmaniopsis','genus'),(327029,327028,'Allmaniopsis fruticulosa','species'),(327030,3563,'Achyropsis','genus'),(327031,327030,'Achyropsis leptostachya','species'),(327032,10230,'Sagitta sp. GG-2005','species'),(327033,310836,'Echinoderidae','family'),(327034,327033,'Echinoderes','genus'),(327035,327034,'Echinoderes aquilonius','species'),(327036,203686,'Theileria sp. ex Capreolus capreolus','species'),(327037,29278,'Expression vector pME18S-FL3-3','species'),(327040,202110,'Peritelus familiaris','species'),(327041,122852,'Polydrusus inustus','species'),(327042,103033,'Simulium damnosum s.l. Me1','species'),(327043,103033,'Simulium damnosum s.l. Me2','species'),(327044,103033,'Simulium damnosum s.l. Me3','species'),(327045,11632,'Orthoretrovirinae','subfamily'),(327046,11632,'Spumaretrovirinae','subfamily'),(327047,362822,'Halosarcinochlamys cherokeensis','species'),(327048,102793,'Influenza A virus (A/blow fly/Kyoto/93/2004(H5N1))','no rank'),(327049,3051,'Desmotetra','genus'),(327050,163097,'Chlorosarcina stigmatica','species'),(327051,1716,'Corynebacterium sp. 2-3-1','species'),(327053,339961,'Hatena','genus'),(327054,327053,'Hatena arenicola','species'),(327056,77634,'Pachycladella','genus'),(327057,327056,'Pachycladella umbrina','species'),(327058,326606,'Annulohypoxylon annulatum','species'),(327059,326606,'Annulohypoxylon thouarsianum','species'),(327060,327059,'Annulohypoxylon thouarsianum var. macrosporum','varietas'),(327061,326606,'Annulohypoxylon truncatum','species'),(327063,46570,'Nasutitermes eucalypti','species'),(327064,284741,'Brachiomonas submarina','species'),(327065,327064,'Brachiomonas submarina var. pulsifera','varietas'),(327066,3052,'Chlamydomonas reginae','species'),(327067,3052,'Chlamydomonas sp. CCMP1236','species'),(327068,3052,'Chlamydomonas sp. CCMP219','species'),(327069,3052,'Chlamydomonas sp. CCMP233','species'),(327070,3052,'Chlamydomonas sp. CCMP235','species'),(327071,3052,'Chlamydomonas sp. CCMP236','species'),(327072,3052,'Chlamydomonas sp. SPMO 176-2','species'),(327073,3052,'Chlamydomonas uva-maris','species'),(327074,3044,'Dunaliella sp. CCMP1641','species'),(327075,3044,'Dunaliella sp. CCMP1923','species'),(327076,3044,'Dunaliella sp. CCMP220','species'),(327077,3044,'Dunaliella sp. CCMP367','species'),(327078,3044,'Dunaliella sp. SPMO 980625-1E','species'),(327079,63298,'Pseudozyma hubeiensis','species'),(327080,63298,'Pseudozyma shanxiensis','species'),(327081,139992,'Microcerotermes nervosus','species'),(327082,192427,'Dolichopus festivus','species'),(327083,192427,'Dolichopus griseipennis','species'),(327084,192427,'Dolichopus subpennatus','species'),(327085,192427,'Dolichopus linearis','species'),(327086,192427,'Dolichopus longicornis','species'),(327087,192427,'Dolichopus cilifemoratus','species'),(327088,192427,'Dolichopus nubilus','species'),(327089,192427,'Dolichopus excisus','species'),(327090,192427,'Dolichopus clavipes','species'),(327091,192427,'Dolichopus diadema','species'),(327092,138174,'Chlorosarcinopsis bastropiensis','species'),(327093,138174,'Chlorosarcinopsis gelatinosa','species'),(327094,125216,'Roseomonas sp. JS018','species'),(327095,577469,'Demequina aestuarii','species'),(327096,125369,'Paraphaeosphaeria recurvifoliae','species'),(327098,57729,'Embellisia sp. DAR77253','species'),(327099,57729,'Embellisia sp. DAR77254','species'),(327100,45981,'Cytinus hypocistis','species'),(327101,55728,'Melanoides anomala','species'),(327102,119395,'Thiara scabra','species'),(327103,119395,'Thiara cf. granum MJG-2005','species'),(327104,265,'Paracoccus ferrooxidans','species'),(327105,388799,'HIV-1 O_ANT70','no rank'),(327106,12051,'unclassified Marafivirus','no rank'),(327107,249185,'unclassified Maculavirus','no rank'),(327108,11014,'unclassified Chrysovirus','no rank'),(327109,94032,'Uloborus diversus','species'),(327110,93707,'Deinopis','genus'),(327111,327110,'Deinopis spinosa','species'),(327137,162861,'Oxystigma gilbertii','species'),(327138,162861,'Oxystigma buchholzii','species'),(327139,162861,'Oxystigma oxyphyllum','species'),(327140,162822,'Kingiodendron alternifolium','species'),(327141,162874,'Peltogyne paniculata','species'),(327142,327141,'Peltogyne paniculata subsp. pubescens','subspecies'),(327143,162874,'Peltogyne pauciflora','species'),(327144,162786,'Guibourtia hymenaeifolia','species'),(327145,162773,'Eurypetalum unijugum','species'),(327146,162768,'Eperua sp. AB-2005','species'),(327147,162768,'Eperua schomburgkiana','species'),(327148,162716,'Copaifera officinalis','species'),(327149,162910,'Sindora siamensis','species'),(327150,162910,'Sindora coriacea','species'),(327151,162253,'Gonatocerus uat','species'),(327152,34979,'Anomochilidae','family'),(327153,327152,'Anomochilus','genus'),(327154,327153,'Anomochilus leonardi','species'),(327156,3164,'Tetraselmis sp. TEQL01','species'),(327158,3164,'Tetraselmis sp. NT18','species'),(327159,119066,'Candidatus Accumulibacter','genus'),(327160,327159,'Candidatus Accumulibacter phosphatis','species'),(327161,64176,'Podarcis muralis maculiventris','subspecies'),(327163,114728,'Influenza A virus (A/New York/209/2003(H1N2))','no rank'),(327164,114728,'Influenza A virus (A/New York/225/2003(H1N2))','no rank'),(327165,114728,'Influenza A virus (A/New York/297/2003(H1N2))','no rank'),(327166,114728,'Influenza A virus (A/New York/300/2003(H1N2))','no rank'),(327167,114727,'Influenza A virus (A/New York/302/2001(H1N1))','no rank'),(327168,119210,'Influenza A virus (A/New York/304/1998(H3N2))','no rank'),(327169,114727,'Influenza A virus (A/New York/309/2001(H1N1))','no rank'),(327170,114727,'Influenza A virus (A/New York/310/2001(H1N1))','no rank'),(327171,119210,'Influenza A virus (A/New York/311/1999(H3N2))','no rank'),(327172,114727,'Influenza A virus (A/New York/312/2001(H1N1))','no rank'),(327173,119210,'Influenza A virus (A/New York/313/1998(H3N2))','no rank'),(327174,119210,'Influenza A virus (A/New York/314/1999(H3N2))','no rank'),(327175,119210,'Influenza A virus (A/New York/315/1999(H3N2))','no rank'),(327176,119210,'Influenza A virus (A/New York/316/1999(H3N2))','no rank'),(327177,119210,'Influenza A virus (A/New York/317/1999(H3N2))','no rank'),(327178,119210,'Influenza A virus (A/New York/318/1999(H3N2))','no rank'),(327179,119210,'Influenza A virus (A/New York/320/1999(H3N2))','no rank'),(327180,119210,'Influenza A virus (A/New York/321/1999(H3N2))','no rank'),(327181,119210,'Influenza A virus (A/New York/322/1999(H3N2))','no rank'),(327182,119210,'Influenza A virus (A/New York/323/1999(H3N2))','no rank'),(327183,119210,'Influenza A virus (A/New York/324/1999(H3N2))','no rank'),(327184,119210,'Influenza A virus (A/New York/325/1999(H3N2))','no rank'),(327185,119210,'Influenza A virus (A/New York/326/1999(H3N2))','no rank'),(327186,119210,'Influenza A virus (A/New York/327/1999(H3N2))','no rank'),(327187,119210,'Influenza A virus (A/New York/328/1998(H3N2))','no rank'),(327188,119210,'Influenza A virus (A/New York/329/1999(H3N2))','no rank'),(327189,119210,'Influenza A virus (A/New York/330/1998(H3N2))','no rank'),(327190,119210,'Influenza A virus (A/New York/331/1999(H3N2))','no rank'),(327191,119210,'Influenza A virus (A/New York/332/1999(H3N2))','no rank'),(327192,119210,'Influenza A virus (A/New York/333/1999(H3N2))','no rank'),(327193,119210,'Influenza A virus (A/New York/335/1999(H3N2))','no rank'),(327194,119210,'Influenza A virus (A/New York/336/1999(H3N2))','no rank'),(327195,119210,'Influenza A virus (A/New York/337/1999(H3N2))','no rank'),(327196,119210,'Influenza A virus (A/New York/338/1999(H3N2))','no rank'),(327197,119210,'Influenza A virus (A/New York/339/1999(H3N2))','no rank'),(327198,119210,'Influenza A virus (A/New York/340/1999(H3N2))','no rank'),(327199,114727,'Influenza A virus (A/New York/341/2001(H1N1))','no rank'),(327200,114727,'Influenza A virus (A/New York/342/2001(H1N1))','no rank'),(327201,114727,'Influenza A virus (A/New York/343/2001(H1N1))','no rank'),(327202,114727,'Influenza A virus (A/New York/344/2001(H1N1))','no rank'),(327203,114727,'Influenza A virus (A/New York/345/2001(H1N1))','no rank'),(327204,114727,'Influenza A virus (A/New York/346/2001(H1N1))','no rank'),(327205,114727,'Influenza A virus (A/New York/348/2003(H1N1))','no rank'),(327206,114728,'Influenza A virus (A/New York/349/2003(H1N2))','no rank'),(327207,114727,'Influenza A virus (A/New York/350/2003(H1N1))','no rank'),(327208,46414,'Schefflera bojeri','species'),(327209,46414,'Schefflera bractescens','species'),(327210,46414,'Schefflera costata','species'),(327212,46414,'Schefflera aff. dentata Lowry 5234','species'),(327213,46414,'Schefflera elliptica','species'),(327214,46414,'Schefflera elongata','species'),(327215,46414,'Schefflera fantsipanensis','species'),(327216,46414,'Schefflera goetzenii','species'),(327217,46414,'Schefflera sp. ined. \'gordonii\'','species'),(327218,46414,'Schefflera heptaphylla','species'),(327221,46414,'Schefflera aff. jahnii Neill 12609','species'),(327222,46414,'Schefflera aff. lorentzii Lowry 5248','species'),(327223,46414,'Schefflera sp. ined. \'moratiana\'','species'),(327224,46414,'Schefflera morototoni','species'),(327225,46414,'Schefflera nono','species'),(327226,46414,'Schefflera pancheri','species'),(327227,256626,'Plerandra pickeringii','species'),(327228,46414,'Schefflera plerandroides','species'),(327229,46414,'Schefflera pseudospicata','species'),(327230,46414,'Schefflera rainaliana','species'),(327231,46414,'Schefflera reginae','species'),(327232,46414,'Schefflera roxburghii','species'),(327233,46414,'Schefflera sandiana','species'),(327235,46414,'Schefflera aff. sandiana Neill 11260','species'),(327236,46414,'Schefflera aff. schultzei Lowry 5252','species'),(327237,46414,'Schefflera seemanniana','species'),(327238,46414,'Schefflera sp. Guyana','species'),(327239,46414,'Schefflera sp. Madagascar','species'),(327240,46414,'Schefflera sp. Vietnam','species'),(327241,46414,'Schefflera sp. Ecuador','species'),(327242,46414,'Schefflera staufferana','species'),(327243,46414,'Schefflera tomentosa','species'),(327244,46414,'Schefflera toto','species'),(327245,46414,'Schefflera vantsilana','species'),(327246,46414,'Schefflera sp. ined. \'veillonorum\'','species'),(327247,46414,'Schefflera veitchii','species'),(327249,46414,'Schefflera aff. versteegii Lowry 5254','species'),(327250,46414,'Schefflera vitiensis','species'),(327251,46414,'Schefflera volkensii','species'),(327252,46414,'Schefflera sp. ined. \'zollingerana\'','species'),(327253,46386,'Arthrophyllum jackianum','species'),(327255,114729,'Influenza A virus (A/Canada/720/2005(H2N2))','no rank'),(327256,72007,'Siebenrockiella leytensis','species'),(327257,203786,'Bradypterus transvaalensis','species'),(327258,203786,'Bradypterus tongensis','species'),(327259,203786,'Bradypterus lopesi','species'),(327260,203786,'Bradypterus sylvaticus','species'),(327261,203786,'Bradypterus carpalis','species'),(327263,12329,'unclassified Tenuivirus','no rank'),(327265,177679,'Drusus chrysotus','species'),(327266,177679,'Drusus discolor','species'),(327267,177679,'Drusus muelleri','species'),(327268,177679,'Drusus romanicus','species'),(327269,327268,'Drusus romanicus meridionalis','subspecies'),(327270,327268,'Drusus romanicus romanicus','subspecies'),(327271,565135,'Lentamyces parricida','species'),(327272,1883,'Streptomyces sp. An19','species'),(327273,1883,'Streptomyces sp. An26','species'),(327274,1883,'Streptomyces sp. An53','species'),(327275,22,'Shewanella sp. HN-41','species'),(327277,1678,'Bifidobacterium crudilactis','species'),(327279,233263,'Bat coronavirus ZS-2005','species'),(327280,10814,'Okra yellow mosaic Mexico virus','species'),(327281,150174,'Acephala','genus'),(327282,327281,'Acephala applanata','species'),(327283,50729,'Ampelomyces sp. MosID11','species'),(327284,278864,'Diaporthales sp. MosID12','species'),(327285,278864,'Diaporthales sp. MosID13','species'),(327286,278864,'Diaporthales sp. MosID14','species'),(327287,50729,'Ampelomyces sp. MosID15','species'),(327288,278864,'Diaporthales sp. MosID16','species'),(327289,79250,'Sawadaea sp. MosID17','species'),(327290,50729,'Ampelomyces sp. MosID18','species'),(327291,50729,'Ampelomyces sp. MosID19','species'),(327292,50729,'Ampelomyces sp. MosID20','species'),(327293,79250,'Sawadaea sp. MosID21','species'),(327294,50729,'Ampelomyces sp. MosID22','species'),(327295,50729,'Ampelomyces sp. MosID23','species'),(327296,3445,'Ranunculus nodiflorus','species'),(327297,1914,'Streptomyces lavendulae subsp. hainanensis','subspecies'),(327298,119210,'Influenza A virus (A/Kinmen/618/03(H3N2))','no rank'),(327299,119210,'Influenza A virus (A/Taipei/407/2003(H3N2))','no rank'),(327300,119210,'Influenza A virus (A/Pingtung/313/04(H3N2))','no rank'),(327301,119210,'Influenza A virus (A/Pingtung/303/04(H3N2))','no rank'),(327302,119210,'Influenza A virus (A/Kinmen/642/04(H3N2))','no rank'),(327303,119210,'Influenza A virus (A/Yilan/538/04(H3N2))','no rank'),(327304,119210,'Influenza A virus (A/Yilan/549/04(H3N2))','no rank'),(327305,119210,'Influenza A virus (A/Kinmen/641/04(H3N2))','no rank'),(327306,119210,'Influenza A virus (A/Tainan/722/2003(H3N2))','no rank'),(327307,119210,'Influenza A virus (A/Yilan/518/03(H3N2))','no rank'),(327308,119210,'Influenza A virus (A/Taipei/416/2003(H3N2))','no rank'),(327309,119210,'Influenza A virus (A/Kinmen/639/04(H3N2))','no rank'),(327310,119210,'Influenza A virus (A/Kinmen/645/04(H3N2))','no rank'),(327311,119210,'Influenza A virus (A/Yilan/515/03(H3N2))','no rank'),(327312,119210,'Influenza A virus (A/Tainan/704/2003(H3N2))','no rank'),(327313,119210,'Influenza A virus (A/Tainan/712/2003(H3N2))','no rank'),(327314,119210,'Influenza A virus (A/Yilan/557/04(H3N2))','no rank'),(327315,119210,'Influenza A virus (A/Yilan/566/04(H3N2))','no rank'),(327316,119210,'Influenza A virus (A/Yilan/513/03(H3N2))','no rank'),(327317,119210,'Influenza A virus (A/Taoyuan/108/02(H3N2))','no rank'),(327318,119210,'Influenza A virus (A/Kinmen/621/03(H3N2))','no rank'),(327319,78793,'Liparis bracteata','species'),(327320,78793,'Liparis caespitosa','species'),(327321,78793,'Liparis chalandei','species'),(327322,78793,'Liparis clypeolum','species'),(327323,78793,'Liparis condylobulbon','species'),(327324,78793,'Liparis disticha','species'),(327325,78793,'Liparis formosana','species'),(327326,78793,'Liparis gibbosa','species'),(327327,78793,'Liparis hawaiensis','species'),(327328,78793,'Liparis japonica','species'),(327329,78793,'Liparis kumokiri','species'),(327330,78793,'Liparis latifolia','species'),(327331,78793,'Liparis layardii','species'),(327332,78793,'Liparis nervosa','species'),(327333,78793,'Liparis nugentiae','species'),(327334,78793,'Liparis pandurata','species'),(327335,78793,'Liparis pauliana','species'),(327336,78793,'Liparis rheedei','species'),(327338,78793,'Liparis sp. Fiji','species'),(327339,78793,'Liparis sp. WOC3','species'),(327340,78793,'Liparis sp. WOC4','species'),(327341,78793,'Liparis sp. WOC5','species'),(327342,78793,'Liparis sp. WOC6','species'),(327343,78793,'Liparis sula','species'),(327344,78793,'Liparis terrestris','species'),(327345,78793,'Liparis truncicola','species'),(327346,426910,'Malaxis monophyllos var. brachypoda','varietas'),(327347,78802,'Malaxis calophylla','species'),(327348,78802,'Malaxis corymbosa','species'),(327349,78802,'Malaxis latifolia','species'),(327350,78802,'Malaxis latisepala','species'),(327351,78802,'Malaxis metallica','species'),(327352,78802,'Malaxis ophrydis','species'),(327353,78802,'Malaxis porphyrea','species'),(327354,78802,'Malaxis punctata','species'),(327355,78802,'Malaxis resupinata','species'),(327356,78802,'Malaxis soulei','species'),(327357,78802,'Malaxis sp. Fiji','species'),(327358,78802,'Malaxis taurina','species'),(327359,78802,'Malaxis tenuis','species'),(327360,158393,'Oberonia','genus'),(327361,327360,'Oberonia equitans','species'),(327362,327360,'Oberonia heliophila','species'),(327363,327360,'Oberonia iridifolia','species'),(327364,327360,'Oberonia neocaledonica','species'),(327365,327360,'Oberonia padangensis','species'),(327366,327360,'Oberonia setifera','species'),(327367,327360,'Oberonia sp. KMC-2005','species'),(327368,327360,'Oberonia wappeana','species'),(327370,78793,'Liparis grossa','species'),(327371,78793,'Liparis parviflora','species'),(327372,78802,'Malaxis mambulilingensis','species'),(327373,78802,'Malaxis tetraloba','species'),(327374,325165,'Nomascus nasutus','species'),(327375,12163,'unclassified Carlavirus','no rank'),(327379,78802,'Malaxis sp. Wiegend 153','species'),(327380,78802,'Malaxis sp. Wiegend 243','species'),(327381,78802,'Malaxis sp. Wiegend 360','species'),(327382,55080,'Brevibacillus texasporus','species'),(327383,1386,'Bacillus sp. \'Blue Ledge 1\'','species'),(327384,1386,'Bacillus sp. \'Blue Ledge 2\'','species'),(327385,1386,'Bacillus sp. \'Blue Ledge 3\'','species'),(327386,12234,'unclassified Tobamovirus','no rank'),(327387,12234,'Tropical soda apple mosaic virus','species'),(327388,66801,'Paulsenella','genus'),(327389,327388,'Paulsenella vonstoschii','species'),(327390,589449,'Mediopyxis','genus'),(327391,327390,'Mediopyxis helysia','species'),(327392,222556,'Pieris rapae virus','species'),(327393,108640,'Diglyphus begini','species'),(327394,108640,'Diglyphus bimaculatus','species'),(327395,108640,'Diglyphus minoeus','species'),(327397,80809,'Zacco macrolepis','species'),(327398,80809,'Zacco sp. E','species'),(327399,80809,'Zacco sp. A','species'),(327402,7953,'Parazacco','genus'),(327403,327402,'Parazacco spilurus','species'),(327404,327403,'Parazacco spilurus fasciatus','subspecies'),(327405,80809,'Zacco sieboldii','species'),(327407,95677,'Ocelloveliinae','subfamily'),(327408,95677,'Haloveliinae','subfamily'),(327409,95677,'Microveliinae','subfamily'),(327410,95677,'Veliinae','subfamily'),(327411,95677,'Rhagoveliinae','subfamily'),(327412,572384,'Macroveliidae','family'),(327422,90723,'environmental samples','no rank'),(327426,55749,'Bunonema franzi','species'),(327427,114910,'Chiloplectus','genus'),(327430,211395,'environmental samples','no rank'),(327436,120165,'Diplolaimella','genus'),(327437,327436,'Diplolaimella dievengatensis','species'),(327438,166009,'environmental samples','no rank'),(327439,211328,'environmental samples','no rank'),(327443,211205,'environmental samples','no rank'),(327447,211267,'Mesodorylaimus cf. nigritulus AV-2005','species'),(327448,73923,'Metadesmolaimus','genus'),(327455,73920,'Paracyatholaimus','genus'),(327462,45927,'environmental samples','no rank'),(327468,46011,'environmental samples','no rank'),(327469,327468,'uncultured Radopholus','species'),(327476,211200,'Tobrilus','genus'),(327477,327476,'environmental samples','no rank'),(327478,327477,'uncultured Tobrilus','species'),(327479,120165,'Tridentulus','genus'),(327490,211189,'Tylolaimophorus','genus'),(327497,9050,'Pavo muticus imperator','subspecies'),(327499,59939,'Phyllotis osilae osilae','subspecies'),(327500,59939,'Phyllotis osilae phaeus','subspecies'),(327501,56231,'Phyllotis gerbillus','species'),(327502,59941,'Phyllotis xanthopygus posticalis','subspecies'),(327503,59941,'Phyllotis xanthopygus xanthopygus','subspecies'),(327504,56231,'Phyllotis bonariensis','species'),(327505,5507,'Fusarium oxysporum f. sp. radicis-cucumerinum','no rank'),(327506,226859,'Xerus princeps','species'),(327507,226859,'Xerus erythropus','species'),(327508,265,'Paracoccus sp. A510','species'),(327509,53246,'Pseudoalteromonas sp. A13','species'),(327510,226,'Alteromonas sp. A14','species'),(327511,53246,'Pseudoalteromonas sp. A22','species'),(327512,662,'Vibrio sp. A31','species'),(327513,662,'Vibrio sp. A32','species'),(327514,662,'Vibrio sp. A53','species'),(327515,53246,'Pseudoalteromonas sp. A55','species'),(327516,53246,'Pseudoalteromonas sp. A58','species'),(327517,657,'Photobacterium sp. A137','species'),(327518,53246,'Pseudoalteromonas sp. A213','species'),(327519,22,'Shewanella sp. A311','species'),(327520,53246,'Pseudoalteromonas sp. A315','species'),(327521,22,'Shewanella sp. A317','species'),(327522,662,'Vibrio sp. A318','species'),(327523,662,'Vibrio sp. A319','species'),(327524,53246,'Pseudoalteromonas sp. A321','species'),(327525,662,'Vibrio sp. A322','species'),(327526,226,'Alteromonas sp. A323','species'),(327527,53246,'Pseudoalteromonas sp. A349','species'),(327528,662,'Vibrio sp. A356','species'),(327529,22,'Shewanella sp. A367','species'),(327530,662,'Vibrio sp. A358','species'),(327531,2433,'Roseobacter sp. C23','species'),(327532,1269,'Micrococcus sp. C36','species'),(327533,226,'Alteromonas sp. C47','species'),(327534,662,'Vibrio sp. C53','species'),(327535,53246,'Pseudoalteromonas sp. C59','species'),(327536,22,'Shewanella sp. C111','species'),(327537,2433,'Roseobacter sp. C115','species'),(327538,286,'Pseudomonas sp. C123','species'),(327539,286,'Pseudomonas sp. C127','species'),(327540,22,'Shewanella sp. C136','species'),(327541,657,'Photobacterium sp. C222','species'),(327542,286,'Pseudomonas sp. C235','species'),(327543,978,'Cytophaga sp. C239','species'),(327544,22,'Shewanella sp. C321','species'),(327545,53246,'Pseudoalteromonas sp. C327','species'),(327546,53246,'Pseudoalteromonas sp. C345','species'),(327547,657,'Photobacterium sp. C419','species'),(327548,44011,'Ferrimonas sp. C512','species'),(327549,662,'Vibrio sp. AB','species'),(327550,137583,'Thalassomonas sp. A511','species'),(327551,5296,'Puccinia bromina','species'),(327552,5296,'Puccinia holcina','species'),(327553,5296,'Puccinia taeniatheri','species'),(327554,5296,'Puccinia striiformoides','species'),(327555,5296,'Puccinia pseudostriiformis','species'),(327556,5296,'Puccinia trebouxi','species'),(327557,5296,'Puccinia wolgensis','species'),(327558,29105,'Calomys expulsus','species'),(327559,29105,'Calomys aff. expulsus','species'),(327560,73163,'Aecidium sp. IRAN 11487 F','species'),(327561,56231,'Phyllotis sp. SJS-2005.1','species'),(327562,2433,'Roseobacter sp. YSCB-3','species'),(327563,37990,'Stilbohypoxylon','genus'),(327564,327563,'Stilbohypoxylon quisquiliarum','species'),(327565,1119,'Aphanocapsa montana','species'),(327566,327565,'Aphanocapsa montana NIES-416','no rank'),(327567,68750,'Albatrellus caeruleoporus','species'),(327568,68750,'Albatrellus similis','species'),(327569,221675,'Polycoccum','genus'),(327570,327569,'Polycoccum vermicularium','species'),(327571,1301,'Streptococcus sp. 19','species'),(327572,1301,'Streptococcus sp. NS15','species'),(327573,1301,'Streptococcus sp. NS31','species'),(327574,1016,'Capnocytophaga genosp. AHN8471','species'),(327575,1016,'Capnocytophaga leadbetteri','species'),(327576,150382,'Stilbella fimetaria','species'),(327577,33811,'gamma proteobacterium A41','species'),(327578,130818,'Vibrionaceae bacterium C16','species'),(327579,300695,'Alteromonadales bacterium C357','species'),(327580,94253,'Flexibacteraceae bacterium C130','species'),(327581,267888,'unclassified Pseudoalteromonadaceae','no rank'),(327582,327581,'Pseudoalteromonadaceae bacterium A359','species'),(327583,327581,'Pseudoalteromonadaceae bacterium A360','species'),(327584,327581,'Pseudoalteromonadaceae bacterium A136','species'),(327585,58840,'Rhodobacteraceae bacterium A115','species'),(327586,58840,'Rhodobacteraceae bacterium A333','species'),(327587,58840,'Rhodobacteraceae bacterium C216','species'),(327588,58840,'Rhodobacteraceae bacterium C218','species'),(327589,58840,'Rhodobacteraceae bacterium C319','species'),(327590,57111,'Erpobdella vilnensis','species'),(327591,57111,'Erpobdella nigricollis','species'),(327592,57111,'Erpobdella monostriata','species'),(327593,57111,'Erpobdella wuttkei','species'),(327594,100964,'Trocheta haskonis','species'),(327595,100964,'Trocheta pseudodina','species'),(327596,1016,'Capnocytophaga sp. AHN10044','species'),(327597,1016,'Capnocytophaga sp. AHN9576','species'),(327598,1016,'Capnocytophaga sp. AHN10026','species'),(327599,1016,'Capnocytophaga sp. AHN10065','species'),(327600,1016,'Capnocytophaga sp. AHN8472','species'),(327601,1016,'Capnocytophaga sp. AHN8557','species'),(327602,1016,'Capnocytophaga sp. AHN9788','species'),(327603,1016,'Capnocytophaga sp. AHN10043','species'),(327604,1016,'Capnocytophaga sp. AHN9996','species'),(327605,1016,'Capnocytophaga sp. AHN9544','species'),(327606,1016,'Capnocytophaga sp. AHN8710','species'),(327607,1016,'Capnocytophaga sp. AHN8750','species'),(327608,1016,'Capnocytophaga sp. W250','species'),(327609,1016,'Capnocytophaga sp. AHN8714','species'),(327610,1016,'Capnocytophaga sp. CCUG 9716','species'),(327611,1016,'Capnocytophaga sp. W324','species'),(327612,1016,'Capnocytophaga sp. W269','species'),(327613,1016,'Capnocytophaga sp. A0404','species'),(327614,1016,'Capnocytophaga sp. W284','species'),(327615,1016,'Capnocytophaga sp. W286','species'),(327616,1016,'Capnocytophaga sp. 966-8','species'),(327617,1016,'Capnocytophaga sp. AHN9830','species'),(327618,1016,'Capnocytophaga sp. AHN9831','species'),(327619,1016,'Capnocytophaga sp. X25','species'),(327620,1016,'Capnocytophaga sp. W1501','species'),(327621,1016,'Capnocytophaga sp. W1511','species'),(327622,1016,'Capnocytophaga sp. W291','species'),(327628,1016,'Capnocytophaga sp. W309','species'),(327629,1016,'Capnocytophaga sp. AHN10289','species'),(327630,1016,'Capnocytophaga sp. AHN8999','species'),(327631,1016,'Capnocytophaga sp. AHN9687','species'),(327632,1016,'Capnocytophaga sp. 777-8','species'),(327633,1016,'Capnocytophaga sp. 793-5','species'),(327634,1016,'Capnocytophaga sp. 779-6','species'),(327635,1016,'Capnocytophaga sp. W363','species'),(327636,1016,'Capnocytophaga sp. W330','species'),(327637,1016,'Capnocytophaga sp. E43','species'),(327638,1016,'Capnocytophaga sp. W142','species'),(327639,1016,'Capnocytophaga sp. AHN10017','species'),(327640,1016,'Capnocytophaga sp. AHN9763','species'),(327641,1016,'Capnocytophaga sp. 850-3/4','species'),(327642,1016,'Capnocytophaga sp. AHN8954','species'),(327643,1016,'Capnocytophaga sp. W264','species'),(327644,1016,'Capnocytophaga sp. AHN9665','species'),(327645,1016,'Capnocytophaga sp. AHN8914','species'),(327646,1016,'Capnocytophaga sp. AHN8859','species'),(327647,1016,'Capnocytophaga sp. AHN8400','species'),(327648,1016,'Capnocytophaga sp. AHN8505','species'),(327649,1016,'Capnocytophaga sp. 907-8','species'),(327650,1016,'Capnocytophaga sp. CCUG 9277','species'),(327651,1016,'Capnocytophaga sp. AHN9821','species'),(327652,1016,'Capnocytophaga sp. W1500','species'),(327653,1016,'Capnocytophaga sp. CCUG 9714','species'),(327654,1016,'Capnocytophaga sp. 845-1','species'),(327658,1016,'Capnocytophaga sp. AHN9708','species'),(327661,1016,'Capnocytophaga sp. AHN9029','species'),(327662,1016,'Capnocytophaga sp. W144','species'),(327663,1016,'Capnocytophaga sp. W1496','species'),(327664,1016,'Capnocytophaga sp. AHN8407','species'),(327665,1016,'Capnocytophaga sp. AHN8434','species'),(327666,1016,'Capnocytophaga sp. CCUG 15407','species'),(327667,1016,'Capnocytophaga sp. AHN9802','species'),(327668,1016,'Capnocytophaga sp. N43','species'),(327669,1016,'Capnocytophaga sp. W1495','species'),(327670,1016,'Capnocytophaga sp. AHN9030','species'),(327671,1016,'Capnocytophaga sp. B0611','species'),(327672,1016,'Capnocytophaga sp. AHN10182','species'),(327673,1016,'Capnocytophaga sp. AHN9883','species'),(327674,1016,'Capnocytophaga sp. W331','species'),(327675,1016,'Capnocytophaga sp. CCUG 9715','species'),(327676,1016,'Capnocytophaga sp. N40','species'),(327677,1016,'Capnocytophaga sp. 892-8','species'),(327678,1016,'Capnocytophaga sp. W336','species'),(327679,1016,'Capnocytophaga sp. W42','species'),(327680,1016,'Capnocytophaga sp. X32','species'),(327681,1016,'Capnocytophaga sp. AHN9647','species'),(327682,7953,'Romanogobio','genus'),(327683,327682,'Romanogobio kesslerii','species'),(327684,327682,'Romanogobio banaticus','species'),(327685,327682,'Romanogobio uranoscopus','species'),(327686,327682,'Romanogobio macropterus','species'),(327687,180934,'Squalidus atromaculatus','species'),(327688,180934,'Squalidus sp. KEW-2005','species'),(327689,75333,'Acheilognathus longibarbatus','species'),(327690,134629,'Plectropomus pessuliferus','species'),(327691,13687,'Sphingomonas rhizogenes','species'),(327692,75361,'Schizothorax lissolabiatus','species'),(327693,75361,'Schizothorax yunnanensis','species'),(327694,327693,'Schizothorax yunnanensis yunnanensis','subspecies'),(327695,75361,'Schizothorax griseus','species'),(327696,75361,'Schizothorax kozlovi','species'),(327697,75361,'Schizothorax davidi','species'),(327698,75361,'Schizothorax intermedius','species'),(327699,75361,'Schizothorax eurystomus','species'),(327700,75361,'Schizothorax biddulphi','species'),(327701,75361,'Schizothorax malacanthus','species'),(327702,75361,'Schizothorax sp. IHBCAS989064','species'),(327703,75361,'Schizothorax gongshanensis','species'),(327704,75361,'Schizothorax labiatus','species'),(327705,75361,'Schizothorax meridionalis','species'),(327706,75361,'Schizothorax rotundimaxillaris','species'),(327707,75361,'Schizothorax dulongensis','species'),(327708,327693,'Schizothorax yunnanensis paoshanensis','subspecies'),(327709,248866,'Phrynopus bracki','species'),(327710,248866,'Phrynopus sp. KU291633','species'),(327711,248866,'Phrynopus sp. KU291634','species'),(327712,7638,'Holasteroida','order'),(327713,449102,'Pristimantis bromeliaceus','species'),(327714,449102,'Pristimantis devillei','species'),(327715,449102,'Pristimantis rhabdolaemus','species'),(327716,449102,'Pristimantis sagittulus','species'),(327717,228651,'Eleutherodactylus sp. KU291627','species'),(327718,228651,'Eleutherodactylus sp. KU291628','species'),(327719,228651,'Eleutherodactylus sp. KU291632','species'),(327720,228651,'Eleutherodactylus sp. KU291638','species'),(327721,228651,'Eleutherodactylus sp. KU291639','species'),(327722,228651,'Eleutherodactylus sp. KU291640','species'),(327723,228651,'Eleutherodactylus sp. KU291650','species'),(327724,228651,'Eleutherodactylus sp. KU291659','species'),(327725,228651,'Eleutherodactylus sp. KU291673','species'),(327726,228651,'Eleutherodactylus sp. KU291675','species'),(327727,228651,'Eleutherodactylus sp. KU291676','species'),(327728,228651,'Eleutherodactylus sp. KU291677','species'),(327729,228651,'Eleutherodactylus sp. KU291679','species'),(327730,228651,'Eleutherodactylus sp. KU291681','species'),(327731,449102,'Pristimantis surdus','species'),(327732,449102,'Pristimantis unistrigatus','species'),(327733,327712,'Urechinina','suborder'),(327734,327733,'Plexechinidae','family'),(327735,327734,'Plexechinus','genus'),(327736,327735,'Plexechinus planus','species'),(327738,27353,'Cronartium x flexili','species'),(327740,8421,'Hyla sarda','species'),(327741,4828,'Absidia californica','species'),(327742,4828,'Absidia macrospora','species'),(327743,4828,'Absidia psychrophilia','species'),(327744,221907,'Oedocephalum','genus'),(327746,101563,'Lichtheimia blakesleeana var. atrospora','varietas'),(327747,47196,'Iodophanus testaceus','species'),(327749,34484,'Entomophthora blunckii','species'),(327750,4863,'Coemansia formosensis','species'),(327751,109944,'Gonapodya sp. FSU2639','species'),(327752,5637,'Polyporus lepideus','species'),(327753,4769,'Saprolegnia megasperma','species'),(327755,27971,'Enterocytozoon sp. IS2005R','species'),(327756,27971,'Enterocytozoon sp. IS2005S','species'),(327757,27971,'Enterocytozoon sp. IS2005T','species'),(327758,27971,'Enterocytozoon sp. IS2005U','species'),(327759,27971,'Enterocytozoon sp. IS2005V','species'),(327760,27971,'Enterocytozoon sp. IS2005W','species'),(327761,7953,'Psilorhynchus','genus'),(327762,327761,'Psilorhynchus homaloptera','species'),(327764,95543,'Tropheops tropheops gracilior','subspecies'),(327765,95543,'Tropheops tropheops tropheops','subspecies'),(327767,28824,'Rhamphochromis sp. JH-2005','species'),(327768,8139,'Oreochromis sp. JH-2005','species'),(327769,1208316,'Hyporthodus exsul','species'),(327770,94231,'Epinephelus tukula','species'),(327771,91742,'Cephalopholis leopardus','species'),(327773,94231,'Epinephelus coeruleopunctatus','species'),(327774,1208316,'Hyporthodus octofasciatus','species'),(327775,274794,'Aethaloperca','genus'),(327776,327775,'Aethaloperca rogaa','species'),(327777,94231,'Epinephelus ongus','species'),(327779,94231,'Epinephelus corallicola','species'),(327781,274730,'Pseudogramma gregoryi','species'),(327782,274730,'Pseudogramma polyacantha','species'),(327783,274796,'Aporops','genus'),(327784,327783,'Aporops sp. UKNHM-BRC T804','species'),(327785,103819,'Mycteroperca tigris','species'),(327786,160741,'Rypticus nigripinnis','species'),(327787,30871,'Liopropomatinae','subfamily'),(327789,327787,'Liopropoma','genus'),(327790,327789,'Liopropoma carmabi','species'),(327791,274796,'Belonoperca','genus'),(327792,327791,'Belonoperca chabanaudi','species'),(327793,327789,'Liopropoma eukrines','species'),(327794,11584,'unclassified Phlebovirus','no rank'),(327795,274794,'Gracila','genus'),(327796,327795,'Gracila albomarginata','species'),(327797,103819,'Mycteroperca prionura','species'),(327798,160732,'Paranthias furcifer','species'),(327799,94231,'Epinephelus rivulatus','species'),(327800,103819,'Mycteroperca rubra','species'),(327801,91742,'Cephalopholis taeniops','species'),(327802,94231,'Epinephelus albomarginatus','species'),(327803,103819,'Mycteroperca acutirostris','species'),(327804,94231,'Epinephelus andersoni','species'),(327805,91742,'Cephalopholis cyanostigma','species'),(327806,103819,'Mycteroperca fusca','species'),(327807,91742,'Cephalopholis igarashiensis','species'),(327808,274794,'Triso','genus'),(327809,327808,'Triso dermopterus','species'),(327810,91742,'Cephalopholis nigri','species'),(327811,91742,'Cephalopholis nigripinnis','species'),(327812,1208316,'Hyporthodus ergastularius','species'),(327813,94231,'Epinephelus flavocaeruleus','species'),(327814,274790,'Hemanthias peruanus','species'),(327815,274793,'Acanthistius','genus'),(327816,327815,'Acanthistius ocellatus','species'),(327817,1562,'Desulfotomaculum carboxydivorans','species'),(327818,134629,'Plectropomus areolatus','species'),(327819,134629,'Plectropomus oligacanthus','species'),(327820,274793,'Anthias','genus'),(327821,327820,'Anthias anthias','species'),(327822,11271,'unclassified Vesiculovirus','no rank'),(327823,274796,'Suttonia','genus'),(327824,327823,'Suttonia sp. UKNHM-BRC T805','species'),(327825,11286,'unclassified Lyssavirus','no rank'),(327826,94231,'Epinephelus howlandi','species'),(327827,94231,'Epinephelus goreensis','species'),(327828,94231,'Epinephelus fasciatomaculosus','species'),(327829,94231,'Epinephelus retouti','species'),(327830,10483,'unclassified Ichnovirus','no rank'),(327831,91742,'Cephalopholis polleni','species'),(327832,94231,'Epinephelus morrhua','species'),(327833,100953,'unclassified Atadenovirus','no rank'),(327834,274794,'Saloptia','genus'),(327835,327834,'Saloptia powelli','species'),(327836,89669,'Operculina aequisepala','species'),(327837,78793,'Liparis brunnescens','species'),(327838,78793,'Liparis anopheles','species'),(327839,361689,'Croton yellow vein betasatellite','species'),(327840,85413,'Bosea sp. STM 358','species'),(327841,85413,'Bosea sp. ORS 1414','species'),(327842,1386,'Bacillus sp. STM 392','species'),(327843,33882,'Microbacterium sp. ORS 1418','species'),(327844,33877,'Agromyces sp. ORS 1437','species'),(327845,33882,'Microbacterium sp. ORS 1417','species'),(327846,33882,'Microbacterium sp. ORS 1472','species'),(327847,28100,'Phyllobacterium sp. ORS 1402','species'),(327848,152053,'Starkeya sp. ORS 1474','species'),(327849,1073,'Rhodopseudomonas sp. ORS 1416ri','species'),(327850,28100,'Phyllobacterium sp. ORS 1419','species'),(327851,28100,'Phyllobacterium sp. ORS 1403','species'),(327852,28100,'Phyllobacterium sp. ORS 1420','species'),(327853,28100,'Phyllobacterium sp. STM 370','species'),(327854,28100,'Phyllobacterium sp. STM 391','species'),(327855,13687,'Sphingomonas sp. ORS 1497','species'),(327856,77674,'Paracraurococcus sp. ORS 1473','species'),(327857,13687,'Sphingomonas sp. STM 397','species'),(327858,13687,'Sphingomonas sp. STM 384','species'),(327859,171673,'Inquilinus sp. ORS 1421','species'),(327860,171673,'Inquilinus sp. ORS 1422','species'),(327861,171673,'Inquilinus sp. STM 378','species'),(327862,171673,'Inquilinus sp. STM 364','species'),(327863,171673,'Inquilinus sp. STM 385','species'),(327864,171673,'Inquilinus sp. STM 377','species'),(327865,286,'Pseudomonas sp. STM 368','species'),(327866,33882,'Microbacterium sp. ORS 1480','species'),(327867,528,'Ochrobactrum sp. ORS 1478','species'),(327868,44249,'Paenibacillus sp. STM 388','species'),(327869,286,'Pseudomonas sp. ORS 1432','species'),(327870,1763,'Mycobacterium sp. ORS 1481','species'),(327871,82345,'Ornithinicoccus sp. STM 379','species'),(327874,85413,'Bosea sp. ORS 1496','species'),(327875,33882,'Microbacterium sp. beet1-3-26','species'),(327876,286,'Pseudomonas sp. P1-3-17','species'),(327877,286,'Pseudomonas sp. RE1-2-24','species'),(327878,286,'Pseudomonas sp. LV2-2-10','species'),(327879,286,'Pseudomonas sp. PE1-2-6','species'),(327880,286,'Pseudomonas sp. PE1-2-15','species'),(327881,286,'Pseudomonas sp. SEL2-1-4','species'),(327882,286,'Pseudomonas sp. AT2-2-8','species'),(327883,286,'Pseudomonas sp. P1-3-18','species'),(327884,237,'Flavobacterium sp. Dooh1-2-25','species'),(327885,68,'Lysobacter sp. KWL2-3-7','species'),(327886,286,'Pseudomonas sp. P1-3-20','species'),(327887,1854,'Frankia sp. RG-2005.1','species'),(327888,1854,'Frankia sp. RG-2005.2','species'),(327889,1854,'Frankia sp. RG-2005.3','species'),(327890,1854,'Frankia sp. RG-2005.4','species'),(327891,102804,'Doroniceae','tribe'),(327892,43335,'Populus alba var. pyramidalis','varietas'),(327893,3689,'Populus alba x Populus bolleana','species'),(327894,489404,'Symphyoloma','genus'),(327895,327894,'Symphyoloma graveolens','species'),(327896,162664,'Baikiaea plurijuga','species'),(327897,162716,'Copaifera multijuga','species'),(327898,162716,'Copaifera oblongifolia','species'),(327899,162716,'Copaifera trapezifolia','species'),(327900,162716,'Copaifera coriacea','species'),(327901,162738,'Detarium microcarpum','species'),(327902,162768,'Eperua bijuga','species'),(327903,162786,'Guibourtia coleosperma','species'),(327904,162786,'Guibourtia tessmannii','species'),(327905,20675,'Hymenaea eriogyne','species'),(327906,20675,'Hymenaea stigonocarpa','species'),(327907,327906,'Hymenaea stigonocarpa var. pubescens','varietas'),(327908,20675,'Hymenaea parvifolia','species'),(327909,162874,'Peltogyne venosa','species'),(327910,162874,'Peltogyne floribunda','species'),(327911,163093,'Pseudosindora','genus'),(327912,327911,'Pseudosindora palustris','species'),(327913,162924,'Tessmannia dewildemaniana','species'),(327914,163093,'Neoapaloxylon','genus'),(327915,327914,'Neoapaloxylon madagascariense','species'),(327918,4672,'Dioscorea calcicola','species'),(327919,4672,'Dioscorea convolvulacea','species'),(327920,4672,'Dioscorea coriacea','species'),(327921,4672,'Dioscorea glomerulata','species'),(327922,4672,'Dioscorea karatana','species'),(327924,4672,'Dioscorea larecajensis','species'),(327925,4672,'Dioscorea longirhiza','species'),(327926,4672,'Dioscorea namorokensis','species'),(327927,3452,'Clematis ganpiniana','species'),(327928,3440,'Dichocarpum','genus'),(327929,327928,'Dichocarpum sutchuenense','species'),(327930,46968,'Thalictrum javanicum','species'),(327932,200839,'Monolepta hieroglyphica','species'),(327933,200839,'Monolepta yama','species'),(327934,131644,'Galerucella grisescens','species'),(327935,294674,'Longitarsus sp. HangF 0517','species'),(327936,294674,'Longitarsus sp. HangR 0518','species'),(327937,715881,'Paleosepharia','genus'),(327938,327937,'Paleosepharia excavata','species'),(327939,53246,'Pseudoalteromonas byunsanensis','species'),(327941,103819,'Mycteroperca interstitialis','species'),(327942,94231,'Epinephelus melanostigma','species'),(327943,94231,'Epinephelus miliaris','species'),(327944,94231,'Epinephelus daemelii','species'),(327945,94231,'Epinephelus undulostriatus','species'),(327947,205908,'Heliothis armigera cypovirus 14','no rank'),(327948,118863,'Graomys centralis','species'),(327949,111556,'Crangonyx sp. TBA2','species'),(327950,111556,'Crangonyx sp. TBA5','species'),(327951,190440,'Synurella sp. MS6','species'),(327952,199487,'Hyalella sp. BeulHy','species'),(327953,199487,'Hyalella sp. BeulCf','species'),(327954,6411,'Helobdella duplicata','species'),(327955,6414,'Placobdella fimbriata','species'),(327956,209769,'blood disease bacterium Y1','species'),(327957,9776,'Trichechus senegalensis','species'),(327958,164737,'Amietia angolensis','species'),(327960,109940,'Amolops hainanensis','species'),(327961,39609,'Chiromantis sp. AvdM-2005','species'),(327962,143457,'Conraua crassipes','species'),(327963,127010,'Fejervarya sp. AvdM-2005','species'),(327965,745261,'Phrynobatrachus natalensis','species'),(327967,58514,'Tomopterna sp. \'Khorixas\'','species'),(327968,2924,'Alexandrium andersonii','species'),(327969,2924,'unclassified Alexandrium','no rank'),(327970,327969,'Alexandrium sp. D-163-C-5','species'),(327971,327969,'Alexandrium sp. D-164-C-6','species'),(327972,327969,'Alexandrium sp. TK-Alex','species'),(327973,45778,'Exchangeable gene trap vector pU-18','species'),(327974,45778,'Exchangeable gene trap vector pU-21','species'),(327975,327794,'Phlebovirus Cyprus','species'),(327976,82208,'Gagea caelestis','species'),(327977,82208,'Gagea bulbifera','species'),(327978,82208,'Gagea helenae','species'),(327979,82208,'Gagea tenuifolia','species'),(327980,82208,'Gagea circumplexa','species'),(327981,82208,'Gagea capusii','species'),(327982,82208,'Gagea foliosa','species'),(327983,82208,'Gagea lactea','species'),(327984,10487,'unclassified Iridovirus','no rank'),(327985,50885,'Crassitegula','genus'),(327986,327985,'Crassitegula walsinghamii','species'),(327987,10492,'unclassified Ranavirus','no rank'),(327990,219336,'Siphlonurus croaticus','species'),(327991,307890,'Rhithrogena sp. IB-2005','species'),(327992,50634,'Ephemerella sp. IB-2005','species'),(327996,27552,'Ctenolepisma sp. IB-2005','species'),(327998,50558,'unclassified Machilidae','no rank'),(327999,327998,'Machilidae sp. IB-2005','species'),(328001,33811,'gamma proteobacterium NEP1','species'),(328002,33811,'gamma proteobacterium NEP2','species'),(328003,33811,'gamma proteobacterium NEP3','species'),(328004,33811,'gamma proteobacterium NEP4','species'),(328005,33811,'gamma proteobacterium NEP17','species'),(328006,33811,'gamma proteobacterium NEP65','species'),(328007,33811,'gamma proteobacterium NEP68','species'),(328008,150022,'environmental samples','no rank'),(328009,328008,'uncultured Finegoldia sp.','species'),(328010,379,'Rhizobium sp. CC-CC2','species'),(328011,379,'Rhizobium sp. CC-AV8','species'),(328012,379,'Rhizobium sp. CC-AV14','species'),(328013,374,'Bradyrhizobium sp. CC-CO2','species'),(328014,28105,'Sinorhizobium sp. CC-ST4','species'),(328015,32008,'Burkholderia sp. CC-CC5','species'),(328016,8910,'Rhodostethia','genus'),(328017,328016,'Rhodostethia rosea','species'),(328018,8910,'Leucophaeus','genus'),(328019,328018,'Leucophaeus scoresbii','species'),(328020,114277,'Rickettsia sp. 1-227a','species'),(328022,89443,'fungal sp. EEM01','species'),(328023,89443,'fungal sp. EEM02','species'),(328024,89443,'fungal sp. EEM03','species'),(328025,89443,'fungal sp. EEM04','species'),(328026,89443,'fungal sp. EEM05','species'),(328027,89443,'fungal sp. EEM06','species'),(328028,89443,'fungal sp. EEM07','species'),(328029,89443,'fungal sp. EEM08','species'),(328030,89443,'fungal sp. EEM09','species'),(328031,89443,'fungal sp. EEM10','species'),(328032,89443,'fungal sp. EEM11','species'),(328033,89443,'fungal sp. EEM12','species'),(328034,89443,'fungal sp. EEM13','species'),(328035,89443,'fungal sp. EEM14','species'),(328036,89443,'fungal sp. EEM15','species'),(328037,89443,'fungal sp. EEM16','species'),(328038,89443,'fungal sp. EEM17','species'),(328039,89443,'fungal sp. EEM18','species'),(328040,8911,'Larus pacificus','species'),(328041,8911,'Larus belcheri','species'),(328042,8911,'Larus atlanticus','species'),(328043,1288289,'Ichthyaetus leucophthalmus','species'),(328044,8911,'Larus brunnicephalus','species'),(328046,1288289,'Ichthyaetus relictus','species'),(328047,8911,'Larus fuliginosus','species'),(328048,1125,'Microcystis sp. BC 8401','species'),(328049,1817,'Nocardia jejuensis','species'),(328050,4221,'Carthamus palaestinus','species'),(328053,41502,'Carthamus lanatus subsp. lanatus','subspecies'),(328054,41502,'Carthamus lanatus subsp. montanus','subspecies'),(328055,122011,'Carthamus glaucus subsp. anatolicus','subspecies'),(328056,4221,'Carthamus sp. PI 296282','species'),(328057,4221,'Carthamus sp. PI 296283','species'),(328058,4221,'Carthamus sp. PI 296284','species'),(328059,4221,'Carthamus sp. PI 296285','species'),(328060,4221,'Carthamus sp. PI 426187','species'),(328061,12258,'Radish mosaic virus','species'),(328062,3540,'Bougainvillea x buttiana','species'),(328063,4221,'Carthamus dentatus','species'),(328064,1003275,'Benthamina','genus'),(328065,328064,'Benthamina alyxifolia','species'),(328066,25673,'Hachettea','genus'),(328067,328066,'Hachettea austrocaledonica','species'),(328068,25673,'Mystropetalon','genus'),(328069,328068,'Mystropetalon thomii','species'),(328070,235077,'Dactylanthus taylorii','species'),(328071,469,'Acinetobacter sp. bnj_dkc23','species'),(328072,286,'Pseudomonas sp. bnj_dkc24','species'),(328073,286,'Pseudomonas sp. bnj_dkc25','species'),(328074,1827,'Rhodococcus sp. YU6','species'),(328075,58108,'Actinocorallia cavernae','species'),(328076,40323,'Stenotrophomonas sp. WT OTU3','species'),(328077,286,'Pseudomonas sp. WT OTU2','species'),(328078,283,'Comamonas sp. WT OTU1','species'),(328079,1386,'Bacillus sp. Bt176 OTU2','species'),(328080,1386,'Bacillus sp. Bt176 OTU1','species'),(328081,1386,'Bacillus sp. Bt11 OTU2','species'),(328082,1386,'Bacillus sp. Bt11 OTU1','species'),(328083,219829,'Plasmodium sp. E1','species'),(328084,219829,'Plasmodium sp. H1','species'),(328085,5475,'Candida sp. NRRL Y-27706','species'),(328096,216692,'Acanthopsis','genus'),(328097,328096,'Acanthopsis disperma','species'),(328098,13326,'Acanthus ilicifolius','species'),(328099,13326,'Acanthus pubescens','species'),(328100,13326,'Acanthus sennii','species'),(328101,216692,'Achyrocalyx','genus'),(328102,328101,'Achyrocalyx decaryi','species'),(328103,4186,'Aphelandra aurantiaca','species'),(328104,4186,'Aphelandra castanifolia','species'),(328105,4186,'Aphelandra fasciculata','species'),(328106,4186,'Aphelandra fernandezii','species'),(328107,4186,'Aphelandra gigantiflora','species'),(328108,4186,'Aphelandra golfodulcensis','species'),(328109,4186,'Aphelandra guerrerensis','species'),(328110,4186,'Aphelandra hylaea','species'),(328111,4186,'Aphelandra impressa','species'),(328112,4186,'Aphelandra lasia','species'),(328113,4186,'Aphelandra maculata','species'),(328114,4186,'Aphelandra maximiliana','species'),(328115,4186,'Aphelandra rubra','species'),(328116,4186,'Aphelandra runcinata','species'),(328117,4186,'Aphelandra speciosa','species'),(328118,4186,'Aphelandra tetragona','species'),(328119,4186,'Aphelandra tonduzii','species'),(328120,4186,'Aphelandra tridentata','species'),(328121,4186,'Aphelandra verticillata','species'),(328122,210325,'Blepharis calcitrapa','species'),(328123,210325,'Blepharis dhofarensis','species'),(328124,210325,'Blepharis edulis','species'),(328125,210325,'Blepharis katangensis','species'),(328126,210325,'Blepharis maderaspatensis','species'),(328127,210325,'Blepharis natalensis','species'),(328128,210325,'Blepharis sinuata','species'),(328129,210325,'Blepharis subvolubilis','species'),(328130,23894,'Crossandra greenstockii','species'),(328131,23894,'Crossandra horrida','species'),(328132,23894,'Crossandra longipes','species'),(328133,23894,'Crossandra strobilifera','species'),(328134,216692,'Geissomeria','genus'),(328135,328134,'Geissomeria longiflora','species'),(328136,328134,'Geissomeria tetragona','species'),(328137,216692,'Holographis','genus'),(328138,328137,'Holographis ehrenbergiana','species'),(328139,328137,'Holographis pallida','species'),(328140,328137,'Holographis velutifolia','species'),(328141,216692,'Neriacanthus','genus'),(328142,328141,'Neriacanthus grandiflorus','species'),(328143,328141,'Neriacanthus lehmannianus','species'),(328144,328141,'Neriacanthus purdieanus','species'),(328145,216692,'Salpixantha','genus'),(328146,328145,'Salpixantha coccinea','species'),(328147,216692,'Sclerochiton','genus'),(328148,328147,'Sclerochiton harveyanus','species'),(328149,328147,'Sclerochiton vogelii','species'),(328150,76285,'Stenandrium afromontanum','species'),(328151,76285,'Stenandrium guineense','species'),(328152,76285,'Stenandrium mandioccanum','species'),(328153,76285,'Stenandrium warneckei','species'),(328154,216692,'Streptosiphon','genus'),(328155,328154,'Streptosiphon hirsutus','species'),(328156,53246,'Pseudoalteromonas ganghwensis','species'),(328157,53246,'Pseudoalteromonas whanghaensis','species'),(328159,74663,'Amorphophallus amygdaloides','species'),(328160,74663,'Amorphophallus angustispathus','species'),(328161,74663,'Amorphophallus borneensis','species'),(328162,74663,'Amorphophallus dactylifer','species'),(328163,74663,'Amorphophallus declinatus','species'),(328164,74663,'Amorphophallus discophorus','species'),(328165,74663,'Amorphophallus hewitii','species'),(328166,74663,'Amorphophallus hohenackeri','species'),(328167,74663,'Amorphophallus interruptus','species'),(328168,74663,'Amorphophallus impressus','species'),(328169,74663,'Amorphophallus johnsonii','species'),(328170,74663,'Amorphophallus konkanensis','species'),(328171,74663,'Amorphophallus lanuginosus','species'),(328172,74663,'Amorphophallus laoticus','species'),(328173,74663,'Amorphophallus longiconnectivus','species'),(328174,74663,'Amorphophallus mossambicensis','species'),(328175,174187,'Amorphophallus paeoniifolius var. bangkokensis','varietas'),(328176,74663,'Amorphophallus pendulus','species'),(328177,74663,'Amorphophallus salmoneus','species'),(328178,74663,'Amorphophallus scutatus','species'),(328179,74663,'Amorphophallus thaiensis','species'),(328180,74663,'Amorphophallus tinekeae','species'),(328181,145265,'Heterodoxus octoseriatus','species'),(328182,145264,'Macropophila','genus'),(328183,328182,'Macropophila clayae','species'),(328184,50630,'Menopon','genus'),(328185,328184,'Menopon gallinae','species'),(328186,29637,'Araiostegia','genus'),(328187,328186,'Araiostegia faberiana','species'),(328188,328186,'Araiostegia hymenophylloides','species'),(328189,328186,'Araiostegia parvipinnula','species'),(328190,1033657,'Araiostegiella perdurans','species'),(328191,328186,'Araiostegia pulchra','species'),(328192,328186,'Araiostegia yunnanensis','species'),(328193,29638,'Davallia aff. mariesii CT1018','species'),(328194,29638,'Davallia corniculata','species'),(328195,29638,'Davallia denticulata','species'),(328196,29638,'Davallia divaricata','species'),(328197,29638,'Davallia embolostegia','species'),(328198,29638,'Davallia fejeensis','species'),(328199,29638,'Davallia formosana','species'),(328200,29638,'Davallia griffithiana','species'),(328201,29639,'Davallia mariesii var. stenolepis','varietas'),(328202,29638,'Davallia petelotii','species'),(328203,29638,'Davallia plumosa','species'),(328204,29638,'Davallia pyxidata','species'),(328205,29638,'Davallia tasmani','species'),(328206,29638,'Davallia trichomanoides','species'),(328207,29638,'Davallia tyermannii','species'),(328208,194875,'Davallodes borneense','species'),(328209,194875,'Davallodes burbidgei','species'),(328210,194875,'Davallodes gymnocarpum','species'),(328211,29637,'Humata','genus'),(328212,328211,'Humata aff. parvula CT1055','species'),(328213,328211,'Humata aff. polypodioides CT1052','species'),(328214,328211,'Humata banksii','species'),(328215,328211,'Humata melanophlebia','species'),(328216,328211,'Humata parvula','species'),(328217,328211,'Humata polypodioides','species'),(328218,328211,'Humata vestita','species'),(328219,29637,'Scyphularia','genus'),(328220,29638,'Davallia pentaphylla','species'),(328221,328219,'Scyphularia pycnocarpa','species'),(328222,328219,'Scyphularia triphylla','species'),(328223,32155,'Oleandra wallichii','species'),(328224,28253,'Marinomonas dokdonensis','species'),(328225,1111,'Porphyrobacter dokdonensis','species'),(328227,328230,'Echinogorgia aurantiaca','species'),(328229,156533,'Melithaea ochracea','species'),(328230,161712,'Echinogorgia','genus'),(328231,86560,'Junceella aquamata','species'),(328232,86552,'Mopsella','genus'),(328233,328232,'Mopsella rubeola','species'),(328234,44178,'Subergorgiidae','family'),(328235,328234,'Subergorgia','genus'),(328236,328235,'Subergorgia ornata','species'),(328237,328235,'Subergorgia kollikeri','species'),(328238,199866,'Fluminicola ahjumawi','species'),(328239,199866,'Fluminicola anserinus','species'),(328240,199866,'Fluminicola caballensis','species'),(328241,199866,'Fluminicola dalli','species'),(328242,199866,'Fluminicola erosus','species'),(328243,199866,'Fluminicola favillaceus','species'),(328244,199866,'Fluminicola fremonti','species'),(328246,199866,'Fluminicola insolitus','species'),(328247,199866,'Fluminicola lunsfordensis','species'),(328248,199866,'Fluminicola modoci','species'),(328249,199866,'Fluminicola cf. modoci HPL-2005','species'),(328250,199866,'Fluminicola multifarius','species'),(328251,199866,'Fluminicola neritoides','species'),(328252,199866,'Fluminicola potemicus','species'),(328253,199866,'Fluminicola scopulinus','species'),(328254,199866,'Fluminicola seminalis','species'),(328255,199866,'Fluminicola turbiniformis','species'),(328256,199866,'Fluminicola umbilicatus','species'),(328257,199866,'Fluminicola virens','species'),(328258,199866,'Fluminicola virginius','species'),(328259,199866,'Fluminicola warnerensis','species'),(328260,133423,'Turbo chinensis','species'),(328261,76199,'Papilio bianor bianor','subspecies'),(328265,205095,'Lobophytum crassum','species'),(328267,909695,'Etheostoma erizonum','subspecies'),(328268,54327,'Etheostoma euzonum euzonum','subspecies'),(328269,909695,'Etheostoma osburni','species'),(328270,909702,'Etheostoma nianguae','species'),(328271,909702,'Etheostoma spilotum','species'),(328272,54342,'Etheostoma sagitta sagitta','subspecies'),(328273,141920,'Reticulitermes sp. \'Amorgous, Cyclades Islands\'','species'),(328274,141920,'Reticulitermes sp. \'Neapolis\'','species'),(328275,141920,'Reticulitermes sp. \'Samos, Cyclades Islands\'','species'),(328276,8049,'Gadus morhua \'NEAC\'','no rank'),(328277,8049,'Gadus morhua \'NCC\'','no rank'),(328278,33100,'Cosmarium subprotumidum','species'),(328279,98431,'Cosmarium angulosum f. rotundatum','forma'),(328280,33100,'Cosmarium subtumidum','species'),(328281,33100,'Cosmarium blyttii','species'),(328282,33100,'Cosmarium costatum','species'),(328283,33100,'Cosmarium tenue','species'),(328284,33100,'Cosmarium sp. ACKU 1232','species'),(328285,33100,'Cosmarium laeve','species'),(328286,33100,'Cosmarium levinotabile','species'),(328287,33100,'Cosmarium norimbergense','species'),(328288,328287,'Cosmarium norimbergense var. depressum','varietas'),(328289,33100,'Cosmarium exiguum','species'),(328290,33100,'Cosmarium auriculatum','species'),(328291,33100,'Cosmarium sexangulare','species'),(328292,33100,'Cosmarium dentatum','species'),(328293,33100,'Cosmarium debaryi','species'),(328294,328278,'Cosmarium subprotumidum var. gregorii','varietas'),(328295,33100,'Cosmarium reniforme','species'),(328296,33100,'Cosmarium bisphaericum','species'),(328297,33100,'Cosmarium pseudoconnatum','species'),(328298,29278,'Cloning vector LUCTRAP-3(GW)','species'),(328299,338,'Xanthomonas sp. EBHRS01-2','species'),(328300,1301,'Streptococcus dentisuis','species'),(328301,513557,'Syntrophorhabdus aromaticivorans','species'),(328302,872,'Desulfovibrio sp. UIV','species'),(328303,1716,'Corynebacterium sp. R-23186','species'),(328304,33882,'Microbacterium sp. R-23195','species'),(328305,1269,'Micrococcus sp. R-23205','species'),(328306,57493,'Kocuria sp. R-23202','species'),(328307,1279,'Staphylococcus sp. R-23212','species'),(328308,1279,'Staphylococcus sp. R-23211','species'),(328309,497,'Psychrobacter sp. R-23191','species'),(328310,32207,'Rothia sp. R-23177','species'),(328311,43668,'Brachybacterium sp. R-23197','species'),(328312,37914,'Dietzia sp. R-23185','species'),(328313,1883,'Streptomyces paresii','species'),(328314,33807,'alpha proteobacterium SOMBO2','species'),(328315,33807,'alpha proteobacterium SOMBO15','species'),(328316,33807,'alpha proteobacterium SOMOC20','species'),(328318,469,'Acinetobacter sp. bnj_dkc13','species'),(328319,4222,'Carthamus tinctorius var. inermis','varietas'),(328320,8486,'Geoemydidae','family'),(328321,328320,'Geoemydinae','subfamily'),(328323,160991,'Houstonia rosea','species'),(328324,169663,'Stenaria','genus'),(328326,280756,'Sapovirus Po/OH-JJ681/2000/US','no rank'),(328327,515178,'Sapovirus Po/OH-II166/1999/US','no rank'),(328328,515178,'Sapovirus Po/OH-II176/1999/US','no rank'),(328329,280756,'Sapovirus Po/OH-LL26/2002/US','no rank'),(328330,11741,'Small ruminant Lentivirus CA-Ireland','no rank'),(328331,86974,'Testudo weissingeri','species'),(328332,101699,'Testudo horsfieldii kazachstanica','subspecies'),(328333,101699,'Testudo horsfieldii rustamovi','subspecies'),(328334,86975,'Testudo graeca anamurensis','subspecies'),(328335,86974,'Testudo marginata x Testudo weissingeri','species'),(328338,188956,'soil flagellate AND11','species'),(328339,188956,'soil flagellate AND3','species'),(328340,188956,'soil flagellate AND6','species'),(328341,63593,'soil amoeba AND9','species'),(328342,63593,'soil amoeba AND12','species'),(328343,42452,'soil amoeba AND16','species'),(328344,2132,'Spiroplasma sp. Z16','species'),(328348,45105,'soil flagellate AND21','species'),(328349,45105,'soil flagellate AND24','species'),(328350,188941,'unclassified Cercomonadida','no rank'),(328351,328350,'soil flagellate AND25','species'),(328352,328350,'soil flagellate AND27','species'),(328355,98652,'unclassified Ochromonadales','no rank'),(328356,328355,'soil flagellate AND30','species'),(328357,219298,'soil flagellate AND31','species'),(328358,33677,'unclassified Acanthamoebidae','no rank'),(328359,328358,'soil amoeba AND32','species'),(328360,328355,'soil flagellate AND29','species'),(328361,37914,'Dietzia sp. E1','species'),(328362,46219,'Sorex palustris brooksi','subspecies'),(328363,46219,'Sorex palustris navigator','subspecies'),(328364,46219,'Sorex palustris palustris','subspecies'),(328365,126317,'Sorex bendirii bendirii','subspecies'),(328366,5455,'Colletotrichum sp. Pass-55','species'),(328367,5455,'Colletotrichum sp. Pass-65','species'),(328368,5455,'Colletotrichum sp. Pass-103','species'),(328369,5455,'Colletotrichum sp. Pass-33','species'),(328370,5455,'Colletotrichum sp. Pass-62','species'),(328371,5455,'Colletotrichum sp. Man-76','species'),(328372,5455,'Colletotrichum sp. Pass-52','species'),(328373,5455,'Colletotrichum sp. TOM-6','species'),(328374,5455,'Colletotrichum sp. Pass-67','species'),(328375,45778,'Cloning vector pHR307a','species'),(328376,467329,'Knorringia sibirica','species'),(328377,246490,'Xylariaceae sp. YX-28','species'),(328378,93708,'Hyptiotes','genus'),(328379,328378,'Hyptiotes gertschi','species'),(328380,42241,'environmental samples','no rank'),(328382,6447,'environmental samples','no rank'),(328383,328382,'uncultured mollusc','species'),(328384,213598,'Coccinia sessilifolia','species'),(328385,213600,'Gurania tubulosa','species'),(328387,1003874,'Schizopepon','genus'),(328388,328387,'Schizopepon bryoniifolius','species'),(328389,293715,'Dicelis','genus'),(328390,328389,'Dicelis rubidi','species'),(328392,328389,'Dicelis sp. \'Aberdeen\'','species'),(328393,328389,'Dicelis lovatiana','species'),(328395,328389,'Dicelis sp. \'Kedrovaya Pad\'','species'),(328396,1350,'Enterococcus aquimarinus','species'),(328397,258840,'Anthomedusae sp. DC-2005','species'),(328398,1485,'Clostridium sp. IBUN 22A','species'),(328399,86559,'Ellisella','genus'),(328400,328399,'Ellisella erythraea','species'),(328401,67937,'Zanthoxylum bungeanum','species'),(328402,67937,'Zanthoxylum simulans','species'),(328404,45667,'Halobacillus sp. SS-2005','species'),(328405,196118,'environmental samples','no rank'),(328406,328405,'uncultured Methanocaldococcus sp.','species'),(328407,1883,'Streptomyces sp. Fiji-204','species'),(328408,1883,'Streptomyces sp. Fiji-206','species'),(328409,8092,'Oligocottus','genus'),(328410,328409,'Oligocottus maculosus','species'),(328412,642,'Aeromonas sharmana','species'),(328413,1386,'Bacillus chandigarhensis','species'),(328414,2433,'Roseobacter sp. N05I','species'),(328415,2433,'Roseobacter pelophilus','species'),(328416,74030,'Roseovarius pelophilus','species'),(328417,76872,'Boechera pygmaea','species'),(328419,12947,'Aristolochia fontanesii','species'),(328420,12947,'Aristolochia heppii','species'),(328421,12947,'Aristolochia hockii','species'),(328422,12947,'Aristolochia paucinervis','species'),(328423,12947,'Aristolochia rigida','species'),(328424,329934,'Primnoa resedaeformis','species'),(328425,329934,'Primnoa pacifica','species'),(328426,74980,'Pardosa plumipes','species'),(328427,8392,'Phyllomedusa sp. WO2001021191','species'),(328428,109996,'Raphanus raphanistrum subsp. landra','subspecies'),(328429,119164,'unclassified Polerovirus','no rank'),(328430,119164,'Chickpea chlorotic stunt virus','species'),(328431,11552,'Influenza C virus (C/Miyagi/3/91)','no rank'),(328432,558016,'unclassified Nucleopolyhedrovirus','no rank'),(328433,328432,'Agrotis ipsilon multicapsid nucleopolyhedrovirus','species'),(328434,217277,'homobasidiomycete sp. 4472','species'),(328435,5324,'Trametes sp. 4267','species'),(328436,5324,'Trametes sp. 4297','species'),(328437,5324,'Trametes sp. 4289','species'),(328438,182937,'Myioborus castaneocapillus','species'),(328439,182937,'Myioborus melanocephalus','species'),(328440,182937,'Myioborus ornatus','species'),(328441,182937,'Myioborus cardonai','species'),(328442,182937,'Myioborus flavivertex','species'),(328443,182937,'Myioborus pariae','species'),(328444,182937,'Myioborus torquatus','species'),(328445,5533,'Rhodotorula sp. NJ298','species'),(328446,119210,'Influenza A virus (A/EspiritoSanto/3/99(H3N2))','no rank'),(328447,119210,'Influenza A virus (A/EspiritoSanto/14/99(H3N2))','no rank'),(328448,119210,'Influenza A virus (A/RioGdoSul/21/99(H3N2))','no rank'),(328449,119210,'Influenza A virus (A/RioGdoSul/25/99(H3N2))','no rank'),(328450,119210,'Influenza A virus (A/EspiritoSanto/33/99(H3N2))','no rank'),(328451,119210,'Influenza A virus (A/RiodeJaneiro/57/99(H3N2))','no rank'),(328452,119210,'Influenza A virus (A/RiodeJaneiro/28/00(H3N2))','no rank'),(328453,119210,'Influenza A virus (A/EspiritoSanto/128/00(H3N2))','no rank'),(328454,119210,'Influenza A virus (A/RiodeJaneiro/172/00(H3N2))','no rank'),(328455,119210,'Influenza A virus (A/RiodeJaneiro/310/01(H3N2))','no rank'),(328456,119210,'Influenza A virus (A/EspiritoSanto/452/01(H3N2))','no rank'),(328457,119210,'Influenza A virus (A/EspiritoSanto/454/01(H3N2))','no rank'),(328458,119210,'Influenza A virus (A/RiodeJaneiro/465/01(H3N2))','no rank'),(328459,119210,'Influenza A virus (A/RiodeJaneiro/470/01(H3N2))','no rank'),(328460,119210,'Influenza A virus (A/RiodeJaneiro/471/01(H3N2))','no rank'),(328461,119210,'Influenza A virus (A/RiodeJaneiro/478/01(H3N2))','no rank'),(328462,119210,'Influenza A virus (A/RioGdoSul/523/01(H3N2))','no rank'),(328463,119210,'Influenza A virus (A/RiodeJaneiro/533/01(H3N2))','no rank'),(328464,119210,'Influenza A virus (A/RiodeJaneiro/565/01(H3N2))','no rank'),(328465,119210,'Influenza A virus (A/RiodeJaneiro/580/01(H3N2))','no rank'),(328466,119210,'Influenza A virus (A/RioGdoSul/205/02(H3N2))','no rank'),(328467,119210,'Influenza A virus (A/StaCatarina/311/02(H3N2))','no rank'),(328468,119210,'Influenza A virus (A/StaCatarina/327/02(H3N2))','no rank'),(328469,119210,'Influenza A virus (A/StaCatarina/339/02(H3N2))','no rank'),(328470,119210,'Influenza A virus (A/EspiritoSanto/88/02(H3N2))','no rank'),(328471,189479,'environmental samples','no rank'),(328472,189479,'unclassified Orbiliales','no rank'),(328473,5455,'Colletotrichum sansevieriae','species'),(328474,114727,'Influenza A virus (A/EspiritoSanto/131/00(H1N1))','no rank'),(328475,114727,'Influenza A virus (A/EspiritoSanto/141/01(H1N1))','no rank'),(328476,114727,'Influenza A virus (A/EspiritoSanto/150/00(H1N1))','no rank'),(328477,114727,'Influenza A virus (A/EspiritoSanto/39/01(H1N1))','no rank'),(328478,114727,'Influenza A virus (A/EspiritoSanto/45/01(H1N1))','no rank'),(328479,114727,'Influenza A virus (A/RioGdoSul/358/02(H1N1))','no rank'),(328480,114727,'Influenza A virus (A/RiodeJaneiro/20/00(H1N1))','no rank'),(328481,114727,'Influenza A virus (A/RiodeJaneiro/21/00(H1N1))','no rank'),(328482,114727,'Influenza A virus (A/RiodeJaneiro/404/01(H1N1))','no rank'),(328483,150080,'Norovirus Hu/Noguchi-1/2000/GH','no rank'),(328484,150080,'Norovirus Hu/Noguchi-10/2000/GH','no rank'),(328485,150080,'Norovirus Hu/Noguchi-2/2000/GH','no rank'),(328486,150080,'Norovirus Hu/Noguchi-3/2000/GH','no rank'),(328487,150080,'Norovirus Hu/Noguchi-4/2000/GH','no rank'),(328488,150080,'Norovirus Hu/Noguchi-5/2000/GH','no rank'),(328489,150080,'Norovirus Hu/Noguchi-6/2000/GH','no rank'),(328490,150080,'Norovirus Hu/Noguchi-7/2000/GH','no rank'),(328491,150080,'Norovirus Hu/Noguchi-8/2000/GH','no rank'),(328492,150080,'Norovirus Hu/Noguchi-9/2000/GH','no rank'),(328493,44610,'Pezizales sp. P8','species'),(328494,44610,'Pezizales sp. LB-P4','species'),(328495,44610,'Pezizales sp. P10','species'),(328496,44610,'Pezizales sp. G-P4','species'),(328497,47210,'Tarzetta sp. P9','species'),(328498,36048,'Tuber sp. Tp','species'),(328499,44616,'Hydnotrya sp. LB-Ht','species'),(328500,44616,'Hydnotrya sp. G-Ht','species'),(328501,137249,'Genea hispidula','species'),(328502,137249,'Genea verrucosa','species'),(328503,71913,'Resupinatus porosus','species'),(328505,5296,'Puccinia myrsiphylli','species'),(328506,5375,'Rhizopogon brunsii','species'),(328507,286,'Pseudomonas sp. As-1','species'),(328508,29278,'Cloning vector pIJ6902','species'),(328509,150080,'Norovirus Hu/Accra/2000/GH','no rank'),(328510,150080,'Norovirus Hu/Ghana-1/2000/GH','no rank'),(328511,150080,'Norovirus Hu/Ghana-2/2000/GH','no rank'),(328513,93506,'archaeon #33-9','species'),(328515,363408,'Nonlabens dokdonensis','species'),(328517,323413,'Dokdonella fugitiva','species'),(328518,149979,'Sarcocheilichthys nigripinnis','species'),(328519,149979,'Sarcocheilichthys kiangsiensis','species'),(328520,180934,'Squalidus argentatus','species'),(328521,180934,'Squalidus nitens','species'),(328522,7953,'Belligobio','genus'),(328523,328522,'Belligobio nummifer','species'),(328524,80792,'Hemibarbus labeo','species'),(328525,80792,'Hemibarbus medius','species'),(328526,38758,'Pseudorasbora elongata','species'),(328527,7953,'Gnathopogon','genus'),(328528,328527,'Gnathopogon nicholsi','species'),(328529,328527,'Gnathopogon imberbis','species'),(328532,171524,'Coreius guichenoti','species'),(328533,7953,'Acanthogobio','genus'),(328534,328533,'Acanthogobio guentheri','species'),(328535,327682,'Romanogobio tenuicorpus','species'),(328536,27703,'Gobio cynocephalus','species'),(328537,7953,'Mesogobio','genus'),(328538,328537,'Mesogobio tumenensis','species'),(328539,172915,'Saurogobio immaculatus','species'),(328540,7953,'Rostrogobio','genus'),(328541,328540,'Rostrogobio liaohensis','species'),(328542,7953,'Microphysogobio','genus'),(328543,328542,'Microphysogobio tungtingensis','species'),(328544,328542,'Microphysogobio fukiensis','species'),(328545,7953,'Platysmacheilus','genus'),(328546,328545,'Platysmacheilus exiguus','species'),(328547,7953,'Huigobio','genus'),(328548,328547,'Huigobio chinssuensis','species'),(328549,328545,'Platysmacheilus longibarbatus','species'),(328550,194367,'Pseudogobio guilinensis','species'),(328551,63265,'Sporisorium dietelianum','species'),(328552,374,'Bradyrhizobium denitrificans','species'),(328553,211524,'Phytophthora sp. VPRI 22561','species'),(328554,211524,'Phytophthora sp. VPRI 30465','species'),(328555,211524,'Phytophthora sp. VPRI 32027','species'),(328556,211524,'Phytophthora sp. VPRI 32085','species'),(328557,211524,'Phytophthora sp. VPRI 20622','species'),(328558,211524,'Phytophthora sp. VPRI 32025','species'),(328559,211524,'Phytophthora sp. VPRI 32026','species'),(328560,333135,'Epizoanthus','genus'),(328561,328560,'Epizoanthus illoricatus','species'),(328562,328560,'Epizoanthus paguricola','species'),(328563,328560,'Epizoanthus paxi','species'),(328564,328560,'Epizoanthus vagus','species'),(328565,44928,'Savalia','genus'),(328566,328565,'Savalia savaglia','species'),(328567,44928,'unclassified Parazoanthidae','no rank'),(328568,328567,'Parazoanthid sp. \'Cape Verde\'','species'),(328569,328567,'Parazoanthid sp. \'Principe\'','species'),(328570,44924,'Parazoanthus swiftii','species'),(328571,44924,'Parazoanthus sp. 3 \'Sulawesi\'','species'),(328572,44924,'Parazoanthus tunicans','species'),(328573,328572,'Parazoanthus tunicans \'white\'','no rank'),(328574,328572,'Parazoanthus tunicans \'black\'','no rank'),(328575,44924,'Parazoanthus gracilis','species'),(328576,44924,'Parazoanthus puertoricense','species'),(328577,44924,'Parazoanthus sp. 5 \'Sulawesi\'','species'),(328578,328567,'Parazoanthid sp. \'yellow polyp\'','species'),(328579,86595,'Acrozoanthus','genus'),(328580,328579,'Acrozoanthus sp. FS-2005','species'),(328581,105401,'Zoanthus sp. FS-2005','species'),(328582,167632,'Isaurus sp. FS-2005','species'),(328583,86596,'Palythoa sp. FS-2005','species'),(328584,86596,'Palythoa sp. \'Protopalythoa\' FS-2005','species'),(328585,195257,'Anaitides','genus'),(328586,328585,'Anaitides sp. THS-2005','species'),(328588,45665,'Aphrodita negligens','species'),(328590,45665,'Aphrodita sp. THS-2005','species'),(328591,195257,'Eumida','genus'),(328592,328591,'Eumida sp. THS-2005','species'),(328593,46593,'Gattyana','genus'),(328594,328593,'Gattyana ciliata','species'),(328595,46593,'Halosydna','genus'),(328596,328595,'Halosydna brevisetosa','species'),(328598,222002,'Lepidonotus sublevis','species'),(328599,222012,'Pholoe pallida','species'),(328601,104729,'Sigalion spinosus','species'),(328602,195257,'Sige','genus'),(328603,328602,'Sige sp. THS-2005','species'),(328604,104728,'Sthenelanella','genus'),(328605,328604,'Sthenelanella uniformis','species'),(328606,29278,'Expression vector pJJDuet30','species'),(328607,29278,'Expression vector pSFBAD09','species'),(328609,104728,'Leanira','genus'),(328610,328609,'Leanira sp. THS-2005','species'),(328611,328579,'Acrozoanthus sp. \'Sulawesi\'','species'),(328612,8812,'Megalapteryx benhami','species'),(328613,43680,'unclassified Ascovirus','no rank'),(328614,113366,'Heliothis virescens ascovirus 3f','no rank'),(328615,328613,'Trichoplusia ni ascovirus 2c','species'),(328616,328613,'Trichoplusia ni ascovirus 2d','species'),(328618,55254,'Archeria serpyllifolia','species'),(328619,217054,'Acrothamnus','genus'),(328621,291965,'Asterochloris italiana','species'),(328622,327263,'Maize yellow stripe virus','species'),(328623,34392,'Microsporum vanbreuseghemii','species'),(328624,34392,'Microsporum praecox','species'),(328625,5550,'Trichophyton phaseoliforme','species'),(328627,102294,'Salmonella phage A1','species'),(328628,102294,'Salmonella phage A18a','species'),(328629,102294,'Salmonella phage A10a','species'),(328635,327969,'Alexandrium sp. qd1','species'),(328636,327969,'Alexandrium sp. gz','species'),(328637,279888,'Symbiodinium sp. qd2','species'),(328638,2747,'Carnobacterium sp. KH1','species'),(328639,7900,'Acipenser ruthenus x Huso huso','species'),(328640,2745,'Halomonas sp. Claire','species'),(328641,4958,'Debaryomyces sp. MTCC 7061','species'),(328642,160428,'Nanhaipotamon','genus'),(328643,328642,'Nanhaipotamon dongyinense','species'),(328644,328642,'Nanhaipotamon formosanum','species'),(328645,328642,'Nanhaipotamon nanriense','species'),(328646,286,'Pseudomonas sp. LPPA C134','species'),(328647,286,'Pseudomonas sp. LPPA C159','species'),(328648,286,'Pseudomonas sp. LPPA C158','species'),(328649,286,'Pseudomonas sp. LPPA C117','species'),(328650,286,'Pseudomonas sp. LPPA C152','species'),(328651,286,'Pseudomonas sp. LPPA C145','species'),(328652,328642,'Nanhaipotamon hongkongense','species'),(328653,328642,'Nanhaipotamon huaanense','species'),(328654,138,'Borrelia sp. 6T04-2','species'),(328655,34392,'Microsporum appendiculatum','species'),(328656,67522,'Actinocleidus','genus'),(328657,328656,'Actinocleidus recurvatus','species'),(328658,198454,'Ancyrocephalus paradoxus','species'),(328659,59201,'Salmonella enterica subsp. enterica serovar Fischerkietz','no rank'),(328660,82208,'Gagea dschungarica','species'),(328661,82208,'Gagea chomutovae','species'),(328662,82208,'Gagea capillifolia','species'),(328663,82208,'Gagea aipetriensis','species'),(328664,82208,'Gagea eleonorae','species'),(328665,70923,'Marenzelleria sp. CFS-1997','species'),(328666,3110,'Prototheca blaschkeae','species'),(328667,1386,'Bacillus sp. LBM 1024','species'),(328668,1285589,'Bombyx mori densovirus 3','no rank'),(328669,150080,'Norovirus Hu/mussels/Mo04-21/2004b/UK','no rank'),(328670,10652,'Banana streak GF virus','species'),(328671,10652,'Banana streak OL virus','species'),(328672,325348,'Banana streak Mysore virus','species'),(328677,69577,'Banana streak Uganda B virus','no rank'),(328678,69577,'Banana streak Uganda C virus','no rank'),(328679,69577,'Banana streak Uganda D virus','no rank'),(328680,69577,'Banana streak Uganda E virus','no rank'),(328681,69577,'Banana streak Uganda F virus','no rank'),(328682,69577,'Banana streak Uganda G virus','no rank'),(328683,69577,'Banana streak Uganda H virus','no rank'),(328685,69577,'Banana streak Uganda J virus','no rank'),(328686,69577,'Banana streak Uganda K virus','no rank'),(328690,10066,'environmental samples','no rank'),(328691,328690,'Muridae environmental sample','species'),(328692,1298,'Deinococcus aquaticus','species'),(328693,119210,'Influenza A virus (A/Yilan/508/03(H3N2))','no rank'),(328694,37960,'Pinus sylvestris partitivirus NL-2005','species'),(328695,65210,'Cascogaster','genus'),(328696,328695,'Cascogaster sp. CXX-2005','species'),(328697,144433,'Phanerotomella sp. CXX-2005','species'),(328698,7405,'Chelonus (Carinichelonus) sp. CXX-2005','species'),(328699,9699,'Herpestes urva','species'),(328700,69317,'Microchelonus sp. CXX-2005','species'),(328701,65210,'Stychelonus','genus'),(328702,328701,'Stychelonus sp. CXX-2005a','species'),(328703,65210,'Wushenia','genus'),(328704,328703,'Wushenia sp. CXX-2005','species'),(328705,279271,'Leptotrombidium fletcheri','species'),(328706,119210,'Influenza A virus (A/Yilan/516/03(H3N2))','no rank'),(328708,102793,'Influenza A virus (A/chicken/Nakornsawan/2-04/2004(H5N1))','no rank'),(328709,102793,'Influenza A virus (A/duck/Phitsanulok-2-01/2004(H5N1))','no rank'),(328710,102793,'Influenza A virus (A/duck/Nakornsawan-2-01/2004(H5N1))','no rank'),(328711,102793,'Influenza A virus (A/chicken/Kamphaengphet-2-03/2004(H5N1))','no rank'),(328712,102793,'Influenza A virus (A/chicken/Kamphaengphet-2-06/2004(H5N1))','no rank'),(328713,102793,'Influenza A virus (A/chicken/Sukhothai-2-02/2004(H5N1))','no rank'),(328714,102793,'Influenza A virus (A/chicken/Sukhothai-2-01/2004(H5N1))','no rank'),(328715,102793,'Influenza A virus (A/chicken/Uthaithani-2-05/2004(H5N1))','no rank'),(328716,102793,'Influenza A virus (A/chicken/Uttaradit-2-03/2004(H5N1))','no rank'),(328718,102793,'Influenza A virus (A/chicken/Uttaradit-2-01/2004(H5N1))','no rank'),(328719,102793,'Influenza A virus (A/chicken/Uttaradit-2-02/2004(H5N1))','no rank'),(328720,102793,'Influenza A virus (A/chicken/Phitsanulok-2-03/2004(H5N1))','no rank'),(328721,102793,'Influenza A virus (A/duck/Phichit-2-01/2004(H5N1))','no rank'),(328722,102793,'Influenza A virus (A/duck/Phichit-2-02/2004(H5N1))','no rank'),(328723,102793,'Influenza A virus (A/duck/Phitsanulok-2-02/2004(H5N1))','no rank'),(328724,102793,'Influenza A virus (A/chicken/Uthaithani-2-04/2004(H5N1))','no rank'),(328725,102793,'Influenza A virus (A/duck/Uthaithani-2-01/2004(H5N1))','no rank'),(328726,102793,'Influenza A virus (A/chicken/Uthaithani-2-03/2004(H5N1))','no rank'),(328727,102793,'Influenza A virus (A/chicken/Nakornsawan/2-01/2004(H5N1))','no rank'),(328728,102793,'Influenza A virus (A/chicken/Phitsanulok-2-04/2004(H5N1))','no rank'),(328729,102793,'Influenza A virus (A/chicken/Phetchabun-2-02/2004(H5N1))','no rank'),(328730,102793,'Influenza A virus (A/chicken/Uthaithani-2-02/2004(H5N1))','no rank'),(328731,102793,'Influenza A virus (A/chicken/Nakornsawan/2-05/2004(H5N1))','no rank'),(328732,102793,'Influenza A virus (A/chicken/Phitsanulok-2-02/2004(H5N1))','no rank'),(328733,102793,'Influenza A virus (A/chicken/Uthaithani-2-01/2004(H5N1))','no rank'),(328734,102793,'Influenza A virus (A/chicken/Kamphaengphet-2-05/2004(H5N1))','no rank'),(328735,102793,'Influenza A virus (A/chicken/Phitsanulok-2-01/2004(H5N1))','no rank'),(328736,102793,'Influenza A virus (A/chicken/Phetchabun-2-01/2004(H5N1))','no rank'),(328737,102793,'Influenza A virus (A/duck/Nakornsawan-2-02/2004(H5N1))','no rank'),(328738,102793,'Influenza A virus (A/chicken/Nakornsawan/2-02/2004(H5N1))','no rank'),(328739,102793,'Influenza A virus (A/chicken/Nakornsawan/2-06/2004(H5N1))','no rank'),(328740,102793,'Influenza A virus (A/duck/Uthaithani-2-02/2004(H5N1))','no rank'),(328741,102793,'Influenza A virus (A/chicken/Kamphaengphet-2-04/2004(H5N1))','no rank'),(328742,102793,'Influenza A virus (A/duck/Uttaradit-2-01/2004(H5N1))','no rank'),(328744,102793,'Influenza A virus (A/chicken/Nakornsawan/2-07/2004(H5N1))','no rank'),(328745,102793,'Influenza A virus (A/chicken/Kamphaengphet-2-02/2004(H5N1))','no rank'),(328746,102793,'Influenza A virus (A/chicken/Nakornsawan/2-03/2004(H5N1))','no rank'),(328747,102793,'Influenza A virus (A/chicken/Kamphaengphet-2-01/2004(H5N1))','no rank'),(328748,61129,'Poga','genus'),(328749,328748,'Poga oleosa','species'),(328750,61129,'Polygonanthus','genus'),(328751,328750,'Polygonanthus amazonicus','species'),(328752,4631,'Costus afer','species'),(328753,4631,'Costus aff. barbatus Kay 0311','species'),(328754,4631,'Costus aff. wilsonii Kay 0336','species'),(328755,168178,'Costus amazonicus subsp. krukovii','subspecies'),(328756,4631,'Costus asplundii','species'),(328757,4631,'Costus bracteatus','species'),(328758,4631,'Costus chartaceus','species'),(328759,4631,'Costus claviger','species'),(328760,4631,'Costus comosus','species'),(328761,328760,'Costus comosus var. comosus','varietas'),(328762,4631,'Costus dirzoi','species'),(328763,4631,'Costus erythrocoryne','species'),(328764,4631,'Costus erythrophyllus','species'),(328765,4631,'Costus erythrothyrsus','species'),(328766,4631,'Costus guanaiensis','species'),(328767,328766,'Costus guanaiensis var. guanaiensis','varietas'),(328768,328766,'Costus guanaiensis var. macrostrobilus','varietas'),(328769,4631,'Costus lasius','species'),(328770,4631,'Costus laterifolius','species'),(328771,4631,'Costus letestui','species'),(328772,4631,'Costus leucanthus','species'),(328773,4631,'Costus lima','species'),(328774,328773,'Costus lima var. lima','varietas'),(328775,328773,'Costus lima var. scabremarginatus','varietas'),(328776,4631,'Costus longebracteolatus','species'),(328778,4631,'Costus montanus','species'),(328779,4631,'Costus osae','species'),(328780,4631,'Costus productus','species'),(328781,4631,'Costus scaber','species'),(328782,4631,'Costus spicatus','species'),(328783,4631,'Costus spiralis','species'),(328784,4631,'Costus stenophyllus','species'),(328785,4631,'Costus varzearum','species'),(328786,4631,'Costus villosissimus','species'),(328787,4631,'Costus vinosus','species'),(328788,4631,'Costus wilsonii','species'),(328789,4631,'Costus zingiberoides','species'),(328790,68823,'Anisophyllea cinnamomoides','species'),(328791,68823,'Anisophyllea meniaudi','species'),(328792,68823,'Anisophyllea myriosticta','species'),(328793,68823,'Anisophyllea obtusifolia','species'),(328794,68823,'Anisophyllea polyneura','species'),(328795,68823,'Anisophyllea pomifera','species'),(328796,68823,'Anisophyllea purpurascens','species'),(328797,68823,'Anisophyllea sororia','species'),(328798,662,'Vibrio sp. CRW-9807','species'),(328799,662,'Vibrio sp. PIZ-9824','species'),(328800,662,'Vibrio sp. NRW-9805','species'),(328802,662,'Vibrio sp. BRW-9804','species'),(328803,662,'Vibrio sp. CRWP-9805','species'),(328804,9401,'Pteropus conspicillatus','species'),(328805,3689,'(Populus tomentosa x P. bolleana) x P. tomentosa var. truncata','species'),(328806,325348,'Banana streak virus strain Acuminata Vietnam','species'),(328808,36242,'Streptopelia risoria','species'),(328809,29278,'Saccharomyces cerevisiae expression vector p423GALL','species'),(328810,29278,'Saccharomyces cerevisiae expression vector p426GPD','species'),(328812,375288,'Parabacteroides goldsteinii','species'),(328813,239759,'Alistipes onderdonkii','species'),(328814,239759,'Alistipes shahii','species'),(328815,196036,'Manacus vitellinus','species'),(328817,209,'Helicobacter sp. B1135/02','species'),(328818,209,'Helicobacter sp. B2720/02','species'),(328819,114277,'environmental samples','no rank'),(328820,328819,'uncultured spotted fever group Rickettsia sp.','species'),(328821,114233,'Dipetalonema dracunculoides','species'),(328822,88927,'Micrura ignea','species'),(328823,88927,'Micrura rubramaculosa','species'),(328824,88927,'Micrura chlorapardalis','species'),(328825,13103,'Lampetra sp. 27 ER-2005','species'),(328826,13103,'Lampetra sp. 28 ER-2005','species'),(328827,13103,'Lampetra sp. 29 ER-2005','species'),(328828,13103,'Lampetra sp. 35 ER-2005','species'),(328829,13103,'Lampetra sp. 36 ER-2005','species'),(328830,13103,'Lampetra sp. 37 ER-2005','species'),(328831,33424,'Heliconius cydno cordula','subspecies'),(328832,65197,'Euphorus','genus'),(328833,328832,'Euphorus sp. CXX-2005','species'),(328834,144464,'Streblocera cornis','species'),(328835,93708,'Waitkera','genus'),(328836,328835,'Waitkera waitakerensis','species'),(328839,191,'Azospirillum melinis','species'),(328841,371109,'Dictyosporium','genus'),(328842,108599,'Pseudodictyosporium','genus'),(328843,108599,'Cheiromoniliophora','genus'),(328844,108599,'Kamatia','genus'),(328845,328841,'Dictyosporium elegans','species'),(328846,328841,'Dictyosporium alatum','species'),(328847,328841,'Dictyosporium toruloides','species'),(328848,328841,'Dictyosporium heptasporum','species'),(328849,328842,'Pseudodictyosporium wauense','species'),(328850,328843,'Cheiromoniliophora elegans','species'),(328851,328841,'Dictyosporium nigroapice','species'),(328852,328841,'Dictyosporium bulbosum','species'),(328853,328841,'Dictyosporium digitatum','species'),(328854,108599,'Digitodesmium','genus'),(328855,328854,'Digitodesmium bambusicola','species'),(328856,328841,'Dictyosporium australiense','species'),(328857,328841,'Dictyosporium subramanianii','species'),(328858,328841,'Dictyosporium giganticum','species'),(328859,328841,'Dictyosporium cf. heptasporum','species'),(328860,328844,'Kamatia indica','species'),(328861,104497,'Uranidae','family'),(328862,328861,'Urania','genus'),(328863,328862,'Urania leilia','species'),(328864,40100,'Urbanus','genus'),(328865,328864,'Urbanus dorantes','species'),(328866,218729,'Hasora khoda','species'),(328867,218743,'Ochlodes sylvanoides','species'),(328868,40093,'Trapezitinae','subfamily'),(328869,328868,'Trapezites','genus'),(328870,328869,'Trapezites symmomus','species'),(328871,40093,'Pyrrhopyginae','subfamily'),(328872,328871,'Mysoria','genus'),(328873,328872,'Mysoria ambigua','species'),(328875,124387,'Baliochila minima','species'),(328876,124382,'Poritia erycinoides','species'),(328877,124406,'Callipsyche','genus'),(328878,328877,'Callipsyche behrii','species'),(328879,140315,'Thecla','genus'),(328880,328879,'Thecla coelicolor','species'),(328882,328894,'Anthene sp. NW-2005','species'),(328883,42297,'Echinargus','genus'),(328884,328883,'Echinargus isola','species'),(328885,28209,'Chelatococcus sp. 91214','species'),(328886,124344,'Styx','genus'),(328887,328886,'Styx infernalis','species'),(328888,124370,'Emesis mandana','species'),(328889,124345,'Euselasia orfita','species'),(328890,124347,'Hamearis','genus'),(328891,328890,'Hamearis lucina','species'),(328892,127358,'Opsiphanes quiteria','species'),(328893,100746,'Oeneis jutta','species'),(328894,42297,'Anthene','genus'),(328895,328894,'Anthene emolus','species'),(328896,172515,'Cloeodes','genus'),(328897,328896,'Cloeodes portabilis','species'),(328898,172515,'Dabulamanzia','genus'),(328899,328898,'Dabulamanzia gladius','species'),(328900,328898,'Dabulamanzia improvida','species'),(328901,172515,'Labiobaetis','genus'),(328902,328901,'Labiobaetis longicercus','species'),(328903,328901,'Labiobaetis vulgaris','species'),(328904,328898,'Dabulamanzia concolorata','species'),(328905,189838,'Baetis alpinus','species'),(328906,197151,'Cloeon durani','species'),(328907,197151,'Cloeon smaeleni','species'),(328908,328896,'Cloeodes pseudogladius','species'),(328909,172515,'Xyrodromeus','genus'),(328910,328909,'Xyrodromeus namarona','species'),(328911,1847,'Pseudonocardia sp. AB501','species'),(328912,1847,'Pseudonocardia sp. AB502','species'),(328913,1847,'Pseudonocardia sp. AB504','species'),(328914,1847,'Pseudonocardia sp. AB505','species'),(328915,1847,'Pseudonocardia sp. AB508','species'),(328916,1847,'Pseudonocardia sp. AB509','species'),(328917,1847,'Pseudonocardia sp. AB514','species'),(328918,1847,'Pseudonocardia sp. AB519','species'),(328919,1847,'Pseudonocardia sp. AB520','species'),(328920,1847,'Pseudonocardia sp. AB522','species'),(328921,1847,'Pseudonocardia sp. AB530','species'),(328922,1847,'Pseudonocardia sp. AB541','species'),(328923,1847,'Pseudonocardia sp. AB559','species'),(328924,1847,'Pseudonocardia sp. AB560','species'),(328925,1847,'Pseudonocardia sp. AB596','species'),(328926,1847,'Pseudonocardia sp. AB597','species'),(328927,1847,'Pseudonocardia sp. AB598','species'),(328928,1847,'Pseudonocardia sp. AB630','species'),(328929,1847,'Pseudonocardia sp. AB632','species'),(328930,1847,'Pseudonocardia sp. AB633','species'),(328931,1847,'Pseudonocardia sp. AB641','species'),(328932,1847,'Pseudonocardia sp. AB894','species'),(328933,328909,'Xyrodromeus sartorii','species'),(328934,328901,'Labiobaetis punctatus','species'),(328935,328901,'Labiobaetis fabulosus','species'),(328936,328901,'Labiobaetis gilliesi','species'),(328937,328898,'Dabulamanzia duci','species'),(328938,172515,'Edmulmeatus','genus'),(328939,328938,'Edmulmeatus grandis','species'),(328940,172515,'Herbrossus','genus'),(328941,328940,'Herbrossus edmundsorum','species'),(328942,172515,'Dicentroptilum','genus'),(328943,328942,'Dicentroptilum merina','species'),(328944,172515,'Guloptiloides','genus'),(328945,328944,'Guloptiloides gargantua','species'),(328946,8918,'Calidris temminckii','species'),(328947,172515,'Rheoptilum','genus'),(328948,328947,'Rheoptilum arni','species'),(328949,328898,'Dabulamanzia sp. BMNH 704089','species'),(328950,189838,'Baetis harrisoni','species'),(328951,172515,'Pseudopannota','genus'),(328952,328951,'Pseudopannota maculosa','species'),(328953,172515,'Centroptiloides','genus'),(328954,328953,'Centroptiloides bifasciata','species'),(328955,172515,'Ophelmastoma','genus'),(328956,328955,'Ophelmastoma camerunense','species'),(328957,5073,'Penicillium sp. NRRL 28143','species'),(328958,172515,'Crassabwa','genus'),(328959,328958,'Crassabwa flava','species'),(328960,328942,'Dicentroptilum sp. BMNH 704100','species'),(328961,132906,'Ptenochirus minor','species'),(328962,185809,'Tricorythidae','family'),(328963,328962,'Tricorythus','genus'),(328964,328963,'Tricorythus sp. BMNH 704101','species'),(328965,328962,'Madecassorythus','genus'),(328966,328965,'Madecassorythus sp. BMNH 704102','species'),(328967,77225,'Otopteropus','genus'),(328968,328967,'Otopteropus cartilagonodus','species'),(328969,328963,'Tricorythus sp. BMNH 704106','species'),(328970,328963,'Tricorythus sp. BMNH 704107','species'),(328971,174,'Leptospira borgpetersenii serovar Hardjo','no rank'),(328972,328951,'Pseudopannota vinckei','species'),(328973,172515,'Afroptilum','genus'),(328974,328973,'Afroptilum sp. BMNH 704109','species'),(328975,328973,'Afroptilum confusum','species'),(328976,172515,'Nesoptiloides','genus'),(328977,328976,'Nesoptiloides electropera','species'),(328978,172515,'Acanthiops','genus'),(328979,328978,'Acanthiops spinosum','species'),(328980,328973,'Afroptilum sp. BMNH 704113','species'),(328981,172515,'Echinopus','genus'),(328982,328981,'Echinopus minutus','species'),(328983,328973,'Afroptilum lepidum','species'),(328985,36446,'Broome reovirus','species'),(328986,66220,'Soranthera','genus'),(328987,328986,'Soranthera ulvoidea','species'),(328988,248188,'Pseudocloeon glaucum','species'),(328989,248188,'Pseudocloeon vinosum','species'),(328991,248188,'Pseudocloeon piscis','species'),(328992,172515,'Demoreptus','genus'),(328993,328992,'Demoreptus natalensis','species'),(328994,328978,'Acanthiops varius','species'),(328995,328973,'Afroptilum sp. BMNH 704122','species'),(328996,172515,'Cheleocloeon','genus'),(328997,328996,'Cheleocloeon sp. BMNH 704123','species'),(328998,172515,'Bugilliesia','genus'),(328999,328998,'Bugilliesia margaretae','species'),(329000,197151,'Cloeon sp. BMNH 704127','species'),(329001,248186,'Procloeon africanum','species'),(329002,197151,'Cloeon sp. BMNH 704132','species'),(329003,197151,'Cloeon simile','species'),(329004,248188,'Pseudocloeon sp. BMNH 704637','species'),(329005,328909,'Xyrodromeus africanus','species'),(329006,328896,'Cloeodes bicoloratus','species'),(329007,197151,'Cloeon emmanueli','species'),(329008,197151,'Cloeon sp. BMNH 704643','species'),(329009,248188,'Pseudocloeon sp. BMNH 704646','species'),(329010,81064,'Meruliopsis','genus'),(329011,248188,'Pseudocloeon vitale','species'),(329012,248188,'Pseudocloeon sp. BMNH 704655','species'),(329013,248188,'Pseudocloeon sp. BMNH 704656','species'),(329014,114823,'Hapalopilus salmonicolor','species'),(329015,172515,'Nigrobaetis','genus'),(329016,329015,'Nigrobaetis bethunae','species'),(329017,329010,'Meruliopsis corium','species'),(329018,81065,'Gloeoporus dichrous','species'),(329019,328896,'Cloeodes sp. BMNH 704675','species'),(329020,328996,'Cheleocloeon madagascariense','species'),(329021,328998,'Bugilliesia mirandei','species'),(329022,224706,'Brevoortia gunteri','species'),(329023,224706,'Brevoortia smithi','species'),(329024,37861,'Heterorhabditis brevicaudis','species'),(329027,8225,'Euthynnus yaito','species'),(329028,13352,'Auxis tapeinosoma','species'),(329029,300518,'Psammoperca','genus'),(329030,329029,'Psammoperca waigiensis','species'),(329031,236719,'Urostylis sp. C_D (SYSU)','species'),(329032,41703,'Riptortus pedestris','species'),(329033,299286,'Graptostethus sp. C 037 (SYSU)','species'),(329034,132606,'Limnothrix redekei 007a','no rank'),(329035,132606,'Limnothrix redekei 165a','no rank'),(329036,132606,'Limnothrix redekei 165c','no rank'),(329037,132606,'Limnothrix redekei SAG 3.89','no rank'),(329038,132606,'Limnothrix redekei PMC8502','no rank'),(329039,132606,'Limnothrix redekei NIVA-CYA 227/1','no rank'),(329040,55993,'Oedogonium nodulosum','species'),(329041,276821,'Peplonia organensis','species'),(329042,219262,'Oxypetalum coccineum','species'),(329043,241803,'Cervaria','genus'),(329044,329043,'Cervaria cervariifolia','species'),(329045,62990,'Laser rechingeri','species'),(329046,109967,'Rhizoclosmatium globosum','species'),(329048,12195,'Twisted-stalk chlorotic streak virus','species'),(329049,327375,'Twisted-stalk leaf streak virus','species'),(329050,246231,'Brownanthus vaginatus subsp. schenckii','subspecies'),(329051,188795,'Brownanthus corallinus','species'),(329052,188795,'Brownanthus fraternus','species'),(329053,188795,'Brownanthus glareicola','species'),(329054,188795,'Brownanthus kuntzei','species'),(329055,188795,'Brownanthus lignescens','species'),(329056,188795,'Brownanthus marlothii','species'),(329057,188795,'Brownanthus namibensis','species'),(329058,188795,'Brownanthus neglectus','species'),(329059,47022,'Orbilia coccinella','species'),(329060,135034,'Dialister sp. oral clone 9N-1','species'),(329061,135034,'Dialister sp. oral clone 9N-7','species'),(329062,88601,'Corynebacterium sp. oral clone 9N-22','species'),(329063,135034,'Dialister sp. oral clone 55A-29','species'),(329064,89312,'Selenomonas sp. oral clone 55A-7','species'),(329065,189703,'Lachnospiraceae oral clone 55A-34','species'),(329066,48479,'bacterium MDA2477-like oral clone 51A-9','species'),(329067,528,'Ochrobactrum sp. bnj_pkc-9','species'),(329068,528,'Ochrobactrum sp. bnj_pkc-19','species'),(329069,153010,'Oxycephalomyia','genus'),(329070,329069,'Oxycephalomyia styraci','species'),(329071,329961,'Placochela','genus'),(329072,329071,'Placochela nigripes','species'),(329073,153010,'Schizomyia','genus'),(329074,329073,'Schizomyia galiorum','species'),(329075,97258,'Electra posidonia','species'),(329076,63265,'Sporisorium mexicanum','species'),(329077,103967,'Hesperocyparis goveniana var. abramsiana','varietas'),(329078,13468,'Cupressus atlantica','species'),(329079,13468,'Cupressus austrotibetica','species'),(329080,634378,'Hesperocyparis bakeri','species'),(329081,634378,'Hesperocyparis benthamii','species'),(329082,13468,'Cupressus chengiana','species'),(329083,13468,'Cupressus dupreziana','species'),(329084,13468,'Cupressus gigantea','species'),(329085,103967,'Hesperocyparis goveniana var. goveniana','varietas'),(329086,634378,'Hesperocyparis guadalupensis','species'),(329087,329086,'Hesperocyparis guadalupensis var. guadalupensis','varietas'),(329088,13468,'Cupressus jiangeensis','species'),(329090,13468,'Cupressus tonkinensis','species'),(329091,13468,'Cupressus torulosa','species'),(329092,13100,'Juniperus coahuilensis','species'),(329093,13100,'Juniperus arizonica','species'),(329094,13100,'Juniperus indica','species'),(329095,3367,'Callitropsis','genus'),(329097,13382,'Callitris preissii','species'),(329098,329097,'Callitris preissii var. verrucosa','varietas'),(329099,53545,'Ochlerotatus communis','species'),(329100,53545,'Ochlerotatus abserratus','species'),(329101,53545,'Ochlerotatus aurifer','species'),(329102,53545,'Ochlerotatus cantator','species'),(329103,53545,'Ochlerotatus excrucians','species'),(329104,228917,'Ochlerotatus canadensis canadensis','subspecies'),(329105,53545,'Ochlerotatus taeniorhynchus','species'),(329106,7182,'Psorophora ciliata','species'),(329107,174825,'Culiseta morsitans','species'),(329108,174825,'Culiseta minnesotae','species'),(329109,174825,'Culiseta melanura','species'),(329110,53550,'Coquillettidia','genus'),(329111,329110,'Coquillettidia perturbans','species'),(329112,53553,'Toxorhynchites rutilus septentrionalis','subspecies'),(329113,328565,'Savalia macaronesica','species'),(329114,27703,'Gobio macrocephalus','species'),(329115,162253,'Gonatocerus annulicornis','species'),(329116,172918,'Tor tambroides','species'),(329118,61539,'Splachnum adolphi-friederici','species'),(329119,119210,'Influenza A virus (A/swine/Heilongjiang/74/2000(H3N2))','no rank'),(329120,52810,'Milvus migrans govinda','subspecies'),(329121,52810,'Milvus migrans lineatus','subspecies'),(329122,52810,'Milvus migrans affinis','subspecies'),(329123,52810,'Milvus migrans parasitus','subspecies'),(329124,43518,'Milvus milvus milvus','subspecies'),(329125,43518,'Milvus milvus fasciicauda','subspecies'),(329126,5573,'Rhizoctonia sp. FC-R2','species'),(329127,119210,'Influenza A virus (A/swine/Inner Mongolia/547/2001(H3N2))','no rank'),(329128,48241,'Marah fabaceus','species'),(329129,642,'Aeromonas sp. A1-Manipal','species'),(329130,642,'Aeromonas sp. RK 217215','species'),(329131,642,'Aeromonas sp. RK 70363','species'),(329132,642,'Aeromonas sp. SF8-170','species'),(329133,642,'Aeromonas sp. ym1','species'),(329134,642,'Aeromonas sp. ym4','species'),(329135,642,'Aeromonas sp. CCRC 13980','species'),(329136,642,'Aeromonas sp. SF6-7','species'),(329137,642,'Aeromonas sp. ym2','species'),(329138,642,'Aeromonas sp. ym3','species'),(329139,642,'Aeromonas sp. CCRC 13880','species'),(329140,642,'Aeromonas sp. CCRC 13881','species'),(329141,5943,'unclassified Oxytricha','no rank'),(329142,329141,'Oxytricha sp. LPJ-2005','species'),(329143,211031,'Hypotrichida sp. LPJ-2005','species'),(329144,119678,'Anabaena solitaria NIES-78','no rank'),(329145,44523,'Peltocephalus dumeriliana','species'),(329146,8460,'Podocnemididae','family'),(329147,44525,'Pelusios gabonensis','species'),(329149,4672,'Dioscorea ovinala','species'),(329150,4672,'Dioscorea preussii','species'),(329151,4672,'Dioscorea pseudonitens','species'),(329152,4672,'Dioscorea subhastata','species'),(329153,4672,'Dioscorea sp. Wood & Guzman 1751','species'),(329154,4672,'Dioscorea sp. Lewis 3177','species'),(329155,4672,'Dioscorea sp. Wood 8032','species'),(329156,186532,'unclassified C2likevirus','no rank'),(329157,110456,'unclassified T7-like viruses','no rank'),(329158,186794,'unclassified P22likevirus','no rank'),(329159,186846,'unclassified phi-29-like viruses','no rank'),(329160,186789,'unclassified P1-like viruses','no rank'),(329161,140410,'unclassified P2-like viruses','no rank'),(329162,1118,'Chroogloeocystis','genus'),(329163,329162,'Chroogloeocystis siderophila','species'),(329164,12163,'Potato Virus P','species'),(329165,100986,'Aschersonia blumenaviensis','species'),(329166,511192,'Aschersonia cubensis','no rank'),(329167,100986,'Aschersonia napoleonae','species'),(329168,100986,'Aschersonia rhombispora','species'),(329169,100986,'Aschersonia sp. P.C. 735','species'),(329170,100986,'Aschersonia sp. P.C. 569','species'),(329171,100986,'Aschersonia sp. P.C. 627','species'),(329172,42305,'Hypocrella africana','species'),(329173,42305,'Hypocrella castanea','species'),(329174,42305,'Hypocrella macrostroma','species'),(329175,42305,'Hypocrella schizostachyi','species'),(329176,42305,'Hypocrella sp. P.C. 436.2','species'),(329177,42305,'Hypocrella sp. P.C. 603','species'),(329179,102793,'Influenza A virus (A/chicken/Hong Kong/990/97 (H5N1))','no rank'),(329182,102793,'Influenza A virus (A/duck/Minnesota/1525/1981(H5N1))','no rank'),(329183,102793,'Influenza A virus (A/gull/Pennsylvania/4175/83(H5N1))','no rank'),(329186,237,'Flavobacterium saliperosum','species'),(329187,45183,'Turnera coerulea','species'),(329188,329187,'Turnera coerulea var. surinamensis','varietas'),(329189,45183,'Turnera candida','species'),(329190,45183,'Turnera grandiflora','species'),(329191,45183,'Turnera fernandezii','species'),(329192,45183,'Turnera concinna','species'),(329193,45183,'Turnera grandidentata','species'),(329194,45183,'Turnera krapovickasii','species'),(329195,45183,'Turnera velutina','species'),(329196,45183,'Turnera orientalis','species'),(329197,45183,'Turnera occidentalis','species'),(329198,45183,'Turnera campaniflora','species'),(329199,45183,'Turnera joelii','species'),(329200,45183,'Turnera hermannioides','species'),(329201,45183,'Turnera stenophylla','species'),(329202,45183,'Turnera melochioides','species'),(329203,45183,'Turnera opifera','species'),(329204,45183,'Turnera nervosa','species'),(329205,45183,'Turnera hassleriana','species'),(329206,45183,'Turnera pumilea','species'),(329207,45183,'Turnera calyptrocarpa','species'),(329208,45183,'Turnera cearensis','species'),(329209,45183,'Turnera bahiensis','species'),(329210,45183,'Turnera capitata','species'),(329211,45183,'Turnera maracasana','species'),(329212,45183,'Turnera diffusa','species'),(329213,45183,'Turnera chamaedrifolia','species'),(329214,45183,'Turnera sidoides','species'),(329215,329214,'Turnera sidoides subsp. pinnatifida','subspecies'),(329216,329214,'Turnera sidoides subsp. carnea','subspecies'),(329217,329214,'Turnera sidoides subsp. integrifolia','subspecies'),(329218,45183,'Turnera ignota','species'),(329219,45183,'Turnera weddelliana','species'),(329220,45183,'Turnera panamensis','species'),(329221,57328,'Piriqueta taubatensis','species'),(329222,57328,'Piriqueta viscosa','species'),(329223,57328,'Piriqueta morongii','species'),(329224,57328,'Piriqueta asperifolia','species'),(329225,23168,'Exochorda serratifolia','species'),(329226,24208,'Syringa velutina','species'),(329228,24208,'Syringa chinensis','species'),(329229,24208,'Syringa wulingensis','species'),(329230,178762,'Syringa oblata subsp. dilatata','subspecies'),(329231,55182,'Forsythia mandschurica','species'),(329232,4635,'Tapeinochilos sp. Specht s.n.','species'),(329233,4635,'Tapeinochilos pubescens','species'),(329234,4635,'Tapeinochilos hollrungii','species'),(329235,4631,'Costus spectabilis','species'),(329236,4631,'Costus phaeotrichus','species'),(329237,4631,'Costus mosaicus','species'),(329238,4631,'Costus maculatus','species'),(329239,661158,'Cheilocostus lacerus','species'),(329240,661157,'Paracostus englerianus','species'),(329241,4631,'Costus curvibracteatus','species'),(329242,4631,'Costus sp. Specht 02-281','species'),(329243,4631,'Costus sp. Specht 02-276','species'),(329245,4631,'Costus gabonensis','species'),(329246,4631,'Costus dinklagei','species'),(329247,328766,'Costus guanaiensis var. tarmicus','varietas'),(329248,661156,'Chamaecostus lanceolatus','species'),(329249,4631,'Costus deistelii','species'),(329250,4631,'Costus fissiligulatus','species'),(329251,661156,'Chamaecostus curcumoides','species'),(329252,661157,'Paracostus paradoxus','species'),(329254,196894,'Xanthomonas phage OP1','species'),(329256,291027,'Hibiscus rosa-sinensis mosaic virus','species'),(329257,1008893,'Hylarana glandulosa','species'),(329258,1008893,'Hylarana baramica','species'),(329259,129320,'Pithoascus langeronii','species'),(329260,241727,'Arthrographis alba','species'),(329261,241727,'Arthrographis lignicola','species'),(329262,241727,'Arthrographis pinicola','species'),(329263,5607,'Fellomyces mexicanus','species'),(329264,44249,'Paenibacillus sp. B38','species'),(329265,110932,'Leifsonia sp. S749','species'),(329266,102793,'Influenza A virus (A/chicken/China/1/02(H5N1))','no rank'),(329267,995014,'Fontibacillus aquaticus','species'),(329268,1129,'Synechococcus sp. ECS-18','species'),(329269,293431,'environmental samples','no rank'),(329270,329269,'uncultured Haloquadratum sp.','species'),(329271,2237,'Haloarcula sp. 2Sb1','species'),(329272,2237,'Haloarcula sp. 5Mm10','species'),(329273,2239,'Halobacterium sp. 5Mm6','species'),(329274,2239,'Halobacterium sp. 7Sb5','species'),(329275,60846,'Halogeometricum sp. 5Sa3','species'),(329276,85274,'Rhodovibrio sp. 2Mb1','species'),(329277,1370,'Marinococcus sp. 2Mb5','species'),(329278,146918,'Salinibacter sp. 2Mb2','species'),(329279,146918,'Salinibacter sp. 2Mm3','species'),(329280,146918,'Salinibacter sp. 5Sm6','species'),(329281,146918,'Salinibacter sp. 7Mb1','species'),(329282,2239,'Halobacterium sp. 2Ma3','species'),(329283,2766,'Antithamnion pectinatum','species'),(329284,202567,'Ageratum yellow vein China virus - [G95]','no rank'),(329285,202567,'Ageratum yellow vein China virus - [G96]','no rank'),(329286,229634,'Papaya leaf curl China virus - [G98]','no rank'),(329287,229634,'Papaya leaf curl China virus - [G99]','no rank'),(329288,361689,'Ageratum yellow vein China betasatellite','species'),(329289,339965,'Malvastrum leaf curl virus-associated defective DNA beta','no rank'),(329290,10814,'Malvastrum leaf curl virus','species'),(329291,329290,'Malvastrum leaf curl virus - [G87]','no rank'),(329292,185793,'Tomato yellow leaf curl China virus-[Y194]','no rank'),(329294,211866,'Tobacco leaf curl Yunnan virus-[Y283]','no rank'),(329296,6338,'Heligmosomoides costellatum','species'),(329297,6338,'Heligmosomoides kurilensis','species'),(329298,329297,'Heligmosomoides kurilensis kobayashii','subspecies'),(329299,6339,'Heligmosomoides polygyrus corsicum','subspecies'),(329300,55939,'Aleiodes schirjajewi','species'),(329301,235541,'Cardiocondyla wroughtonii','species'),(329302,235541,'Cardiocondyla bulgarica','species'),(329303,235541,'Cardiocondyla emeryi','species'),(329304,235541,'Cardiocondyla kagutsuchi','species'),(329305,235541,'Cardiocondyla koshewnikovi','species'),(329306,235541,'Cardiocondyla minutior','species'),(329307,235541,'Cardiocondyla nigra','species'),(329308,235541,'Cardiocondyla sahlbergi','species'),(329309,235541,'Cardiocondyla stambuloffi','species'),(329310,235541,'Cardiocondyla strigifrons','species'),(329311,235541,'Cardiocondyla ulianini','species'),(329312,235541,'Cardiocondyla atalanta','species'),(329313,235541,'Cardiocondyla parvinoda','species'),(329314,235541,'Cardiocondyla tjibodana','species'),(329315,50460,'Cardamine constancei','species'),(329316,1129,'Synechococcus sp. WH 8009','species'),(329317,230572,'Dactylorhiza maculata subsp. ericetorum','subspecies'),(329319,230574,'Dactylorhiza incarnata subsp. pulchella','subspecies'),(329320,59319,'Dactylorhiza ochroleuca','species'),(329321,230574,'Dactylorhiza incarnata subsp. incarnata','subspecies'),(329322,59323,'Gymnadenia borealis','species'),(329323,59323,'Gymnadenia crassinervis','species'),(329325,59323,'Gymnadenia austriaca','species'),(329326,158366,'Pseudorchis','genus'),(329327,367781,'Pseudorchis albida subsp. straminea','subspecies'),(329328,54295,'Anabaena lemmermannii \'BC Ana 0005\'','no rank'),(329329,119678,'Anabaena solitaria \'BC Ana 0025\'','no rank'),(329330,745063,'Chrysoprenanthes','genus'),(329331,50218,'Taeckholmia microcarpa','species'),(329333,50190,'Sonchus wildpretii','species'),(329334,318581,'Australoheros angiru','species'),(329335,318581,'Australoheros sp. Uruguai','species'),(329336,318581,'Australoheros scitulus','species'),(329337,61810,'Nandopsis tetracanthus','species'),(329338,318529,'Heroina','genus'),(329339,329338,'Heroina isonycterina','species'),(329340,3602,'Nothocissus','genus'),(329341,329340,'Nothocissus spicifera','species'),(329342,178806,'Rhoicissus tridentata','species'),(329343,149357,'Cissus tweediana','species'),(329344,215035,'Ceracris pui','species'),(329345,13008,'Chorthippus albonemus','species'),(329346,58536,'Dnopherula','genus'),(329347,329346,'Dnopherula albonemus','species'),(329348,215035,'Ceracris versicolor','species'),(329349,50190,'Sonchus bornmuelleri','species'),(329350,6875,'Centruroides baergi','species'),(329351,6875,'Centruroides flavopictus','species'),(329352,6875,'Centruroides nigrescens','species'),(329353,6875,'Centruroides thorellii','species'),(329354,6875,'Centruroides fulvipes','species'),(329355,6875,'Centruroides pallidiceps','species'),(329356,6875,'Centruroides nigrovariatus','species'),(329357,6875,'Centruroides nigrimanus','species'),(329358,6875,'Centruroides ochraceus','species'),(329359,51368,'White sturgeon epivirus','species'),(329360,119220,'Influenza A virus (A/mallard/Sweden/2/02(H5N2))','no rank'),(329363,140020,'Influenza A virus (A/mallard/Sweden/22/02(H5N9))','no rank'),(329364,140020,'Influenza A virus (A/mallard/Sweden/27/02(H5N9))','no rank'),(329365,140020,'Influenza A virus (A/mallard/Sweden/28/02(H5N9))','no rank'),(329366,119220,'Influenza A virus (A/mallard/Sweden/31/02(H5N2))','no rank'),(329367,140020,'Influenza A virus (A/mallard/Sweden/37/02(H5N9))','no rank'),(329368,119221,'Influenza A virus (A/mallard/Sweden/39/02(H5N3))','no rank'),(329369,329376,'Influenza A virus (A/mallard/Sweden/40/02(H5N6))','no rank'),(329371,140020,'Influenza A virus (A/mallard/Sweden/52/02(H5N9))','no rank'),(329372,119221,'Influenza A virus (A/mallard/Sweden/58/02(H5N3))','no rank'),(329373,119220,'Influenza A virus (A/mallard/Sweden/64/02(H5N2))','no rank'),(329374,140020,'Influenza A virus (A/mallard/Sweden/79/02(H5N9))','no rank'),(329375,140020,'Influenza A virus (A/mallard/Sweden/80/02(H5N9))','no rank'),(329376,11320,'H5N6 subtype','no rank'),(329377,323723,'Babesia sp. CA1','species'),(329378,323723,'Babesia sp. CA2','species'),(329379,323723,'Babesia sp. BH3','species'),(329380,10663,'unclassified T4-like viruses','no rank'),(329381,329380,'Enterobacteria phage RB16','species'),(329382,9379,'Sorex dispar','species'),(329383,9379,'Sorex gaspensis','species'),(329384,102793,'Influenza A virus (A/duck/France/05066b/2005(H5N1))','no rank'),(329385,119221,'Influenza A virus (A/duck/France/05054a/2005(H5N3))','no rank'),(329386,29278,'Expression vector loxP-phleoR/HSV1 tk-loxP','species'),(329387,29278,'Expression vector niaD::cre','species'),(329388,3879,'Medicago sativa subsp. x gaetula','subspecies'),(329389,356113,'Hepatitis C virus (isolate Glasgow)','no rank'),(329390,185793,'Tomato yellow leaf curl China virus - [Y190]','no rank'),(329391,185793,'Tomato yellow leaf curl China virus - [Y195]','no rank'),(329392,185793,'Tomato yellow leaf curl China virus - [Y198]','no rank'),(329393,185793,'Tomato yellow leaf curl China virus - [Y205]','no rank'),(329394,185793,'Tomato yellow leaf curl China virus - [Y206]','no rank'),(329395,185793,'Tomato yellow leaf curl China virus - [Y249]','no rank'),(329396,185793,'Tomato yellow leaf curl China virus - [Y251]','no rank'),(329397,185793,'Tomato yellow leaf curl China virus - [Y299]','no rank'),(329398,185793,'Tomato yellow leaf curl China virus - [Y300]','no rank'),(329399,185793,'Tomato yellow leaf curl China virus - [Y302]','no rank'),(329400,185793,'Tomato yellow leaf curl China virus - [Y303]','no rank'),(329402,45778,'Yeast expression vector p426GALL','species'),(329404,1269,'Micrococcus sp. MF-1','species'),(329405,66514,'Mitrula brevispora','species'),(329406,57488,'Thiorhodococcus mannitoliphagus','species'),(329407,317045,'Kuraishia cf. molischiana CBS 4327','species'),(329408,32008,'Burkholderia sp. PB1','species'),(329409,32008,'Burkholderia sp. SB1','species'),(329410,32008,'Burkholderia sp. F4W','species'),(329411,32008,'Burkholderia sp. F4','species'),(329412,32008,'Burkholderia sp. Y','species'),(329413,32008,'Burkholderia sp. PC3','species'),(329414,32008,'Burkholderia sp. C1','species'),(329415,32008,'Burkholderia sp. SB6','species'),(329416,32008,'Burkholderia sp. SB5','species'),(329417,48736,'Ralstonia sp. SK1','species'),(329418,286,'Pseudomonas sp. CPA30','species'),(329419,309519,'Baetidae sp. BMNH 704074','species'),(329420,1129,'Synechococcus sp. ARC11','species'),(329421,138,'Borrelia sp. TM','species'),(329422,138,'Borrelia sp. IM/16','species'),(329423,138,'Borrelia sp. IM/19','species'),(329424,138,'Borrelia sp. IK/23','species'),(329425,6109,'Anthopleura michaelseni','species'),(329426,6109,'Anthopleura aureoradiata','species'),(329427,6109,'Anthopleura ballii','species'),(329428,50663,'Caenocholax fenyesi texensis','subspecies'),(329430,30870,'Pogonias','genus'),(329431,329430,'Pogonias cromis','species'),(329432,30870,'Larimus','genus'),(329433,329432,'Larimus fasciatus','species'),(329434,201947,'Hemitrichapion reflexum','species'),(329435,328602,'Sige fusigera','species'),(329436,195257,'Pterocirrus','genus'),(329437,329436,'Pterocirrus macroceros','species'),(329438,195257,'Pseudomystides','genus'),(329439,329438,'Pseudomystides limbata','species'),(329440,195257,'Protomystides','genus'),(329441,329440,'Protomystides exigua','species'),(329442,222014,'Phyllodoce longipes','species'),(329443,222014,'Phyllodoce groenlandica','species'),(329444,195257,'Paranaitis','genus'),(329445,329444,'Paranaitis wahlbergi','species'),(329446,195257,'Nereiphylla','genus'),(329447,329446,'Nereiphylla lutea','species'),(329448,195257,'Mystides','genus'),(329449,329448,'Mystides caeca','species'),(329450,195257,'Lacydonia','genus'),(329451,329450,'Lacydonia sp. JP-2005','species'),(329452,328591,'Eumida sanguinea','species'),(329453,328591,'Eumida arctica','species'),(329454,251454,'Eulalia mustela','species'),(329455,251454,'Eulalia expusilla','species'),(329456,251454,'Eulalia bilineata','species'),(329457,195257,'Chaetoparia','genus'),(329458,329457,'Chaetoparia nilssoni','species'),(329459,311529,'Aglaophamus malmgreni','species'),(329460,329444,'Paranaitis kosteriensis','species'),(329461,195257,'Notophyllum','genus'),(329462,329461,'Notophyllum foliosum','species'),(329463,339,'Xanthomonas campestris pv. armoraciae','no rank'),(329464,8253,'Cyclopsetta','genus'),(329465,329464,'Cyclopsetta chittendeni','species'),(329466,195610,'Etropus longimanus','species'),(329467,253937,'Achirus declivis','species'),(329468,195656,'Catathyridium','genus'),(329469,329468,'Catathyridium jenynsii','species'),(329470,195656,'Hypoclinemus','genus'),(329471,329470,'Hypoclinemus mentalis','species'),(329472,1386,'Bacillus sp. AC-1','species'),(329474,33644,'Fragilaria cf. striatula','species'),(329475,33644,'Fragilaria barbararum','species'),(329476,66220,'Petrospongium','genus'),(329477,329476,'Petrospongium rugosum','species'),(329478,66220,'Spermatochnus','genus'),(329479,329478,'Spermatochnus paradoxus','species'),(329480,45778,'Cloning vector pMAB143','species'),(329482,765179,'Symbiodinium sp. clade A ex Anemonia viridis','no rank'),(329483,765179,'Symbiodinium sp. clade A ex Stylophora pistillata','no rank'),(329484,85406,'Cranioleuca sulphurifera','species'),(329485,81885,'Furnarius leucopus','species'),(329486,9136,'Limnornis','genus'),(329487,329486,'Limnornis curvirostris','species'),(329488,9136,'Phleocryptes','genus'),(329489,329488,'Phleocryptes melanops','species'),(329491,9136,'Schizoeaca','genus'),(329492,329491,'Schizoeaca harterti','species'),(329493,9136,'Oreophylax','genus'),(329494,329493,'Oreophylax moreirae','species'),(329495,9136,'Schoeniophylax','genus'),(329496,329495,'Schoeniophylax phryganophilus','species'),(329497,88180,'Synallaxis scutata','species'),(329500,9136,'Certhiaxis','genus'),(329501,329500,'Certhiaxis cinnamomeus','species'),(329502,9137,'Asthenes urubambensis','species'),(329503,9136,'Premnornis','genus'),(329504,329503,'Premnornis guttuligera','species'),(329505,9136,'Premnoplex','genus'),(329506,329505,'Premnoplex brunnescens','species'),(329507,9136,'Pseudocolaptes','genus'),(329508,329507,'Pseudocolaptes boissonneautii','species'),(329509,9136,'Anabacerthia','genus'),(329510,329509,'Anabacerthia striaticollis','species'),(329511,9136,'Syndactyla','genus'),(329512,329511,'Syndactyla rufosuperciliata','species'),(329513,9136,'Hylocryptus','genus'),(329514,329513,'Hylocryptus erythrocephalus','species'),(329515,9136,'Heliobletus','genus'),(329516,329515,'Heliobletus contaminatus','species'),(329517,9136,'Megaxenops','genus'),(329518,329517,'Megaxenops parnaguae','species'),(329519,9136,'Xenerpestes','genus'),(329520,329519,'Xenerpestes singularis','species'),(329521,9136,'Metopothrix','genus'),(329522,329521,'Metopothrix aurantiaca','species'),(329523,1883,'Streptomyces albiaxialis','species'),(329524,1883,'Streptomyces albidochromogenes','species'),(329525,1883,'Streptomyces costaricanus','species'),(329527,1883,'Streptomyces katsurahamenas','species'),(329528,1883,'Streptomyces violochromogenes','species'),(329529,2371,'environmental samples','no rank'),(329530,329529,'uncultured Xylella fastidiosa','no rank'),(329531,48479,'uncultured bacterium JEC54','species'),(329532,36866,'mycetome symbiont of Haementeria ghilianii','species'),(329533,36866,'mycetome symbiont of Placobdelloides multistriata','species'),(329534,36866,'mycetome symbiont of Placobdelloides jaegerskioeldi','species'),(329535,132603,'Oscillatoria princeps NIVA-CYA 150','no rank'),(329536,132604,'Planktothrix pseudagardhii NIVA-CYA 153','no rank'),(329537,1160,'Planktothrix agardhii NIVA-CYA 9','no rank'),(329538,1160,'Planktothrix agardhii NIVA-CYA 91','no rank'),(329539,1160,'Planktothrix agardhii NIVA-CYA 88/3','no rank'),(329540,1160,'Planktothrix agardhii NIVA-CYA 68','no rank'),(329541,1160,'Planktothrix agardhii NIVA-CYA 65','no rank'),(329542,1160,'Planktothrix agardhii NIVA-CYA 64/6','no rank'),(329543,1160,'Planktothrix agardhii NIVA-CYA 61/1','no rank'),(329544,1160,'Planktothrix agardhii NIVA-CYA 59','no rank'),(329545,1160,'Planktothrix agardhii NIVA-CYA 56/3','no rank'),(329546,1160,'Planktothrix agardhii NIVA-CYA 313','no rank'),(329547,1160,'Planktothrix agardhii NIVA-CYA 30','no rank'),(329548,1160,'Planktothrix agardhii NIVA-CYA 29','no rank'),(329549,1160,'Planktothrix agardhii NIVA-CYA 297','no rank'),(329550,1160,'Planktothrix agardhii NIVA-CYA 229','no rank'),(329551,1160,'Planktothrix agardhii NIVA-CYA 21','no rank'),(329552,1160,'Planktothrix agardhii NIVA-CYA 168','no rank'),(329553,1160,'Planktothrix agardhii NIVA-CYA 15','no rank'),(329554,1160,'Planktothrix agardhii NIVA-CYA 137','no rank'),(329555,1160,'Planktothrix agardhii NIVA-CYA 133','no rank'),(329556,1160,'Planktothrix agardhii NIVA-CYA 11','no rank'),(329557,1160,'Planktothrix agardhii NIVA-CYA 117/3','no rank'),(329558,1160,'Planktothrix agardhii NIVA-CYA 116','no rank'),(329559,1160,'Planktothrix agardhii NIVA-CYA 10','no rank'),(329560,1160,'Planktothrix agardhii NIVA-CYA 105','no rank'),(329561,59512,'Planktothrix rubescens NIVA-CYA 73','no rank'),(329562,59512,'Planktothrix rubescens NIVA-CYA 98','no rank'),(329563,59512,'Planktothrix rubescens NIVA-CYA 97/5','no rank'),(329564,59512,'Planktothrix rubescens NIVA-CYA 90','no rank'),(329565,59512,'Planktothrix rubescens NIVA-CYA 87','no rank'),(329566,59512,'Planktothrix rubescens NIVA-CYA 85','no rank'),(329567,59512,'Planktothrix rubescens NIVA-CYA 55','no rank'),(329568,59512,'Planktothrix rubescens NIVA-CYA 35','no rank'),(329569,59512,'Planktothrix rubescens NIVA-CYA 320','no rank'),(329570,59512,'Planktothrix rubescens NIVA-CYA 1','no rank'),(329571,59512,'Planktothrix rubescens NIVA-CYA 18','no rank'),(329572,59512,'Planktothrix rubescens NIVA-CYA 151','no rank'),(329573,59512,'Planktothrix rubescens NIVA-CYA 13','no rank'),(329574,59512,'Planktothrix rubescens NIVA-CYA 129','no rank'),(329575,59512,'Planktothrix rubescens NIVA-CYA 128','no rank'),(329576,59512,'Planktothrix rubescens NIVA-CYA 108','no rank'),(329577,29278,'Expression vector pColdTF','species'),(329579,119218,'Influenza A virus (A/mallard/Sweden/82/02(H7N7))','no rank'),(329581,119218,'Influenza A virus (A/mallard/Sweden/87/02(H7N7))','no rank'),(329582,119218,'Influenza A virus (A/mallard/Sweden/91/02(H7N9))','no rank'),(329583,119218,'Influenza A virus (A/mallard/Sweden/92/02(H7N7))','no rank'),(329584,119218,'Influenza A virus (A/mallard/Sweden/93/02(H7N7))','no rank'),(329585,119218,'Influenza A virus (A/mallard/Sweden/94/02(H7N7))','no rank'),(329586,119218,'Influenza A virus (A/mallard/Sweden/100/02(H7N7))','no rank'),(329587,119218,'Influenza A virus (A/mallard/Sweden/102/02(H7N7))','no rank'),(329588,119218,'Influenza A virus (A/mallard/Sweden/103/02(H7N7))','no rank'),(329589,119218,'Influenza A virus (A/mallard/Sweden/104/02(H7N7))','no rank'),(329591,119218,'Influenza A virus (A/mallard/Sweden/106/02(H7N7))','no rank'),(329592,119218,'Influenza A virus (A/mallard/Sweden/107/02(H7N7))','no rank'),(329593,102796,'Influenza A virus (A/chicken/Fujian/25/00(H9N2))','no rank'),(329594,102796,'Influenza A virus (A/chicken/Guangdong/21/02(H9N2))','no rank'),(329595,102796,'Influenza A virus (A/chicken/Guangdong/4/00(H9N2))','no rank'),(329596,102796,'Influenza A virus (A/chicken/Guangdong/47/01(H9N2))','no rank'),(329597,102796,'Influenza A virus (A/chicken/Guangdong/5/97(H9N2))','no rank'),(329598,102796,'Influenza A virus (A/chicken/Guangdong/56/01(H9N2))','no rank'),(329599,102796,'Influenza A virus (A/chicken/Guangdong/6/97(H9N2))','no rank'),(329600,102796,'Influenza A virus (A/chicken/Guangxi/10/99(H9N2))','no rank'),(329601,102796,'Influenza A virus (A/chicken/Guangxi/9/99(H9N2))','no rank'),(329602,102796,'Influenza A virus (A/chicken/Hebei/31/00(H9N2))','no rank'),(329603,102796,'Influenza A virus (A/chicken/Heilongjiang/35/00(H9N2))','no rank'),(329604,102796,'Influenza A virus (A/chicken/Heilongjiang/48/01(H9N2))','no rank'),(329605,102796,'Influenza A virus (A/chicken/Henan/26/00(H9N2))','no rank'),(329606,102796,'Influenza A virus (A/chicken/Henan/43/02(H9N2))','no rank'),(329607,102796,'Influenza A virus (A/chicken/Henan/5/98(H9N2))','no rank'),(329608,102796,'Influenza A virus (A/chicken/Jilin/53/01(H9N2))','no rank'),(329609,102796,'Influenza A virus (A/chicken/Jiangsu/1/00(H9N2))','no rank'),(329610,102796,'Influenza A virus (A/duck/Nanjing/2/97(H9N2))','no rank'),(329611,102796,'Influenza A virus (A/chicken/Ningxia/4/99(H9N2))','no rank'),(329612,102796,'Influenza A virus (A/chicken/Shandong/7/96(H9N2))','no rank'),(329613,102796,'Influenza A virus (A/chicken/Shanghai/10/01(H9N2))','no rank'),(329614,102796,'Influenza A virus (A/chicken/Shijiazhuang/2/98(H9N2))','no rank'),(329615,329254,'Xanthomonas phage OP1h','no rank'),(329616,329254,'Xanthomonas phage OP1h2','no rank'),(329617,329254,'Xanthomonas oryzae phage OP1hC','no rank'),(329618,329254,'Xanthomonas oryzae phage OP1h2C','no rank'),(329620,39083,'Ellobius talpinus','species'),(329621,10035,'Mesocricetus raddei','species'),(329622,329621,'Mesocricetus raddei nigriculus','subspecies'),(329623,329621,'Mesocricetus raddei avaricus','subspecies'),(329624,10035,'Mesocricetus newtoni','species'),(329625,10028,'Cricetulus lama','species'),(329626,10026,'Tscherskia','genus'),(329627,329626,'Tscherskia triton','species'),(329629,10028,'Cricetulus barabensis','species'),(329630,329629,'Cricetulus barabensis ferrugineus','subspecies'),(329631,329629,'Cricetulus barabensis tuvinicus','subspecies'),(329632,329629,'Cricetulus barabensis pseudogriseus','subspecies'),(329633,10026,'Allocricetulus','genus'),(329634,329633,'Allocricetulus eversmanni','species'),(329635,10032,'Cricetulus migratorius phaeus','subspecies'),(329636,10032,'Cricetulus migratorius migratorius','subspecies'),(329637,10028,'Cricetulus sokolovi','species'),(329638,219215,'Lanius meridionalis aucheri','subspecies'),(329639,310912,'Canine minute virus','species'),(329640,310912,'unclassified Bocavirus','no rank'),(329641,329640,'Human bocavirus','species'),(329642,5475,'Candida kofuensis','species'),(329643,286,'Pseudomonas sp. tDp10','species'),(329644,286,'Pseudomonas sp. tDp11','species'),(329645,44249,'Paenibacillus sp. tMp11','species'),(329646,1827,'Rhodococcus sp. tSp14','species'),(329647,953,'Wolbachia endosymbiont of Culex molestus','species'),(329648,2062,'Parastreptomyces','genus'),(329649,329648,'Parastreptomyces abscessus','species'),(329650,85620,'Garland chrysanthemum witches\'-broom phytoplasma','species'),(329652,151566,'uncultured marine alveolate','species'),(329653,243290,'uncultured marine cercozoan','species'),(329654,212041,'uncultured marine metazoan','species'),(329655,321839,'uncultured marine Polycystinea','species'),(329656,77695,'uncultured marine stramenopile','species'),(329657,1386,'Bacillus sp. GCM51','species'),(329658,33811,'gamma proteobacterium GCM35','species'),(329659,33807,'alpha proteobacterium GCM67','species'),(329660,2747,'Carnobacterium sp. GCM1','species'),(329661,286,'Pseudomonas sp. GCM3','species'),(329662,237,'Flavobacterium sp. GCM6','species'),(329663,22,'Shewanella sp. GCM7','species'),(329664,497,'Psychrobacter sp. GCM8','species'),(329665,237,'Flavobacterium sp. GCM9','species'),(329666,613,'Serratia sp. GCM10','species'),(329667,202907,'Collimonas sp. GCM11','species'),(329668,286,'Pseudomonas sp. GCM14','species'),(329669,58840,'Rhodobacteraceae bacterium GCM19','species'),(329670,58840,'Rhodobacteraceae bacterium GCM24','species'),(329671,58840,'Rhodobacteraceae bacterium GCM28','species'),(329672,58840,'Rhodobacteraceae bacterium GCM49','species'),(329673,58840,'Rhodobacteraceae bacterium GCM53','species'),(329674,58840,'Rhodobacteraceae bacterium GCM64','species'),(329676,82569,'Chromatiaceae bacterium GCM26','species'),(329677,82569,'Chromatiaceae bacterium GCM59','species'),(329678,190017,'Pseudomonadaceae bacterium GCM39','species'),(329679,190017,'Pseudomonadaceae bacterium GCM50','species'),(329680,190017,'Pseudomonadaceae bacterium GCM56','species'),(329681,37452,'Bacteroidetes bacterium GCM36','species'),(329682,37452,'Bacteroidetes bacterium GCM63','species'),(329683,37452,'Bacteroidetes bacterium GCM65','species'),(329684,150080,'Norovirus Hu/mussels/Mo04-14/2004c/IE','no rank'),(329685,150080,'Norovirus Hu/mussels/Mo04-10/2004b/UK','no rank'),(329686,150080,'Norovirus Hu/mussels/Mo04-15/2004/IE','no rank'),(329687,150080,'Norovirus Hu/mussels/Mo04-22/2004b/IE','no rank'),(329688,31704,'Enterovirus Hu/mussels/Mo04-08/2004b/UK','no rank'),(329689,31704,'Enterovirus Hu/mussels/Mo04-15/2004b/IE','no rank'),(329690,31704,'Enterovirus Hu/mussels/Mo04-30/2004b/IE','no rank'),(329691,80844,'uncultured marine chlorophyte alga','species'),(329692,61458,'Coniosporium sp. MA4613','species'),(329693,61458,'Coniosporium sp. MA4632','species'),(329694,61458,'Coniosporium sp. MA4634','species'),(329695,61458,'Coniosporium sp. MA4663','species'),(329696,61458,'Coniosporium sp. MA4666','species'),(329697,61458,'Coniosporium sp. MA4667','species'),(329698,61458,'Coniosporium sp. MA4668','species'),(329699,61458,'Coniosporium sp. MA4984','species'),(329700,61458,'Coniosporium sp. MA4567','species'),(329701,61458,'Coniosporium sp. MA4560','species'),(329702,61458,'Coniosporium sp. MA4783','species'),(329703,61458,'Coniosporium sp. MA4695','species'),(329704,61458,'Coniosporium sp. MA4780','species'),(329705,61458,'Coniosporium sp. MA4782','species'),(329706,61458,'Coniosporium sp. MA4942','species'),(329707,61458,'Coniosporium sp. MA4956','species'),(329708,127750,'uncultured Micrococcaceae bacterium','species'),(329709,147297,'Orthopsyche','genus'),(329710,329709,'Orthopsyche fimbriata','species'),(329711,29012,'Araneus eburnus','species'),(329712,6913,'Lipocrea','genus'),(329713,329712,'Lipocrea tabida','species'),(329714,6913,'Poltys','genus'),(329715,329714,'Poltys illepidus','species'),(329716,329714,'Poltys stygius','species'),(329717,329714,'Poltys jujorum','species'),(329718,329714,'Poltys milledgei','species'),(329719,329714,'Poltys frenchi','species'),(329720,329714,'Poltys laciniosus','species'),(329721,329714,'Poltys noblei','species'),(329722,329714,'Poltys grayi','species'),(329723,24584,'Saltugilia','genus'),(329724,329723,'Saltugilia latimeri','species'),(329725,64419,'Linanthus maculatus','species'),(329726,155978,'Acaryochloris marina MBIC11017','no rank'),(329727,105401,'Zoanthus gigantus','species'),(329728,105401,'Zoanthus sansibaricus','species'),(329729,105401,'Zoanthus kuroshio','species'),(329732,24584,'Dayia','genus'),(329733,40760,'Collomia diversifolia','species'),(329734,93708,'Siratoba','genus'),(329735,329734,'Siratoba referens','species'),(329736,40779,'Saltugilia splendens subsp. grantii','subspecies'),(329737,40779,'Saltugilia splendens subsp. splendens','subspecies'),(329738,329740,'Tetraplatia','genus'),(329739,329738,'Tetraplatia volitans','species'),(329740,43184,'unclassified Narcomedusae','no rank'),(329741,3542,'Dactylopsis','genus'),(329742,329741,'Dactylopsis digitata','species'),(329743,46104,'Salicornia cf. europaea Keremma 61','species'),(329744,46104,'Salicornia cf. procumbens Keremma 57','species'),(329745,46104,'Salicornia cf. procumbens Keremma 101','species'),(329748,46104,'Salicornia brachystachya','species'),(329749,206448,'Salicornia europaea subsp. disarticulata','subspecies'),(329750,46104,'Salicornia fragilis','species'),(329751,46104,'Salicornia obscura','species'),(329752,239180,'Arthrocnemum glaucum','species'),(329753,46104,'Salicornia x marshallii','species'),(329754,63413,'Blidingia dawsonii','species'),(329755,3387,'Ephedra rhytidosperma','species'),(329756,626,'Xenorhabdus sp. PDBC SCX7','species'),(329757,3174,'Klebsormidium acidophilum','species'),(329759,4107,'Solanum aculeastrum','species'),(329760,4107,'Solanum anguivi','species'),(329761,4107,'Solanum arundo','species'),(329762,4107,'Solanum asymmetriphyllum','species'),(329763,4107,'Solanum aturense','species'),(329764,4107,'Solanum bahamense','species'),(329765,4107,'Solanum campylacanthum','species'),(329766,4107,'Solanum capense','species'),(329767,4107,'Solanum clarkiae','species'),(329768,4107,'Solanum thruppii','species'),(329769,4107,'Solanum comptum','species'),(329770,4107,'Solanum crotonoides','species'),(329771,4107,'Solanum cyaneopurpureum','species'),(329772,4107,'Solanum dasyphyllum','species'),(329773,4107,'Solanum diversiflorum','species'),(329774,4107,'Solanum glutinosum','species'),(329775,4107,'Solanum hastifolium','species'),(329776,4107,'Solanum heinianum','species'),(329777,4107,'Solanum linnaeanum','species'),(329778,4107,'Solanum hieronymi','species'),(329779,4107,'Solanum incanum','species'),(329780,4107,'Solanum incompletum','species'),(329781,4107,'Solanum kwebense','species'),(329782,4107,'Solanum lanceolatum','species'),(329783,4107,'Solanum lycocarpum','species'),(329785,4107,'Solanum marginatum','species'),(329786,4107,'Solanum microphyllum','species'),(329787,4107,'Solanum mitlense','species'),(329788,4107,'Solanum multispinum','species'),(329789,4107,'Solanum myoxotrichum','species'),(329790,4107,'Solanum nemophilum','species'),(329791,4107,'Solanum nummularium','species'),(329792,4107,'Solanum pancheri','species'),(329793,4107,'Solanum panduriforme','species'),(329794,4107,'Solanum paniculatum','species'),(329795,4107,'Solanum polygamum','species'),(329796,4107,'Solanum pugiunculiferum','species'),(329797,4107,'Solanum refractum','species'),(329798,4107,'Solanum richardii','species'),(329799,4107,'Solanum sejunctum','species'),(329800,4107,'Solanum sessilistellatum','species'),(329801,4107,'Solanum stelligerum','species'),(329802,4107,'Solanum tomentosum','species'),(329803,4107,'Solanum violaceum','species'),(329804,4107,'Solanum reptans','species'),(329805,29278,'Shuttle vector pCB112-Edim6','species'),(329806,29278,'Shuttle vector pCB119-Edim6','species'),(329807,45895,'Bejaria imthurnii','species'),(329808,45895,'Bejaria infundibula','species'),(329809,45895,'Bejaria ledifolia','species'),(329810,45895,'Bejaria mathewsii','species'),(329811,45895,'Bejaria subsessilis','species'),(329812,45895,'Bejaria zamorae','species'),(329813,4631,'Costus aff. lucanusianus Specht 02-338','species'),(329814,4631,'Costus aff. globosus Mood 1713','species'),(329815,4631,'Costus aff. globosus Mood 1714','species'),(329816,3174,'Klebsormidium dissectum','species'),(329817,203864,'Cryptosporidium sp. ex Struthio camelus 2005','species'),(329818,150080,'Norovirus NV/Yuri/1/95/JP','no rank'),(329819,150080,'Norovirus NV/Futatsui/1/05/JP','no rank'),(329820,202567,'Ageratum yellow vein China virus - [G98]','no rank'),(329821,185793,'Tomato yellow leaf curl China virus -[Y253]','no rank'),(329822,185793,'Tomato yellow leaf curl China virus -[Y254]','no rank'),(329823,185793,'Tomato yellow leaf curl China virus -[Y255]','no rank'),(329824,185793,'Tomato yellow leaf curl China virus -[Y284]','no rank'),(329825,185793,'Tomato yellow leaf curl China virus -[Y285]','no rank'),(329826,185793,'Tomato yellow leaf curl China virus -[Y286]','no rank'),(329827,222475,'Malvastrum yellow vein virus -[Y189]','no rank'),(329828,222475,'Malvastrum yellow vein virus -[Y216]','no rank'),(329829,222475,'Malvastrum yellow vein virus -[Y217]','no rank'),(329830,222475,'Malvastrum yellow vein virus -[Y249]','no rank'),(329831,222475,'Malvastrum yellow vein virus -[Y250]','no rank'),(329832,222475,'Malvastrum yellow vein virus -[Y251]','no rank'),(329833,222475,'Malvastrum yellow vein virus -[Y252]','no rank'),(329834,222475,'Malvastrum yellow vein virus -[Y206]','no rank'),(329835,290030,'Malvastrum yellow vein Yunnan virus -[Y160]','no rank'),(329836,290030,'Malvastrum yellow vein Yunnan virus -[Y277]','no rank'),(329837,290030,'Malvastrum yellow vein Yunnan virus -[Y278]','no rank'),(329838,290030,'Malvastrum yellow vein Yunnan virus -[Y279]','no rank'),(329839,290030,'Malvastrum yellow vein Yunnan virus -[Y280]','no rank'),(329840,211866,'Tobacco leaf curl Yunnan virus -[Y218]','no rank'),(329841,211866,'Tobacco leaf curl Yunnan virus -[Y273]','no rank'),(329842,211866,'Tobacco leaf curl Yunnan virus -[Y275]','no rank'),(329843,211866,'Tobacco leaf curl Yunnan virus -[Y276]','no rank'),(329844,211866,'Tobacco leaf curl Yunnan virus -[Y283]','no rank'),(329845,180526,'Tobacco curly shoot virus - [Y271]','no rank'),(329846,180526,'Tobacco curly shoot virus - [Y272]','no rank'),(329847,180526,'Tobacco curly shoot virus - [Y274]','no rank'),(329848,180526,'Tobacco curly shoot virus - [Y282]','no rank'),(329849,185793,'Tomato yellow leaf curl China virus -[Y194]','no rank'),(329850,185793,'Tomato yellow leaf curl China virus -[Y301]','no rank'),(329851,185793,'Tomato yellow leaf curl China virus-[Y193]','no rank'),(329852,11990,'Enterobacteria phage MS2','species'),(329853,11990,'Enterobacteria phage BZ13','species'),(329854,816,'Bacteroides intestinalis','species'),(329855,12008,'Enterobacteria phage FI sensu lato','species'),(329857,186822,'Cohnella','genus'),(329858,329857,'Cohnella thermotolerans','species'),(329860,329855,'Enterobacteria phage ID2','no rank'),(329861,142786,'unclassified Norovirus','no rank'),(329862,11155,'Equine torovirus','species'),(329863,176114,'Microgale cowani','species'),(329864,329158,'Salmonella phage SE1','species'),(329865,143653,'Zonosaurus aeneus','species'),(329866,143653,'Zonosaurus quadrilineatus','species'),(329867,143653,'Zonosaurus subunicolor','species'),(329868,143653,'Zonosaurus haraldmeieri','species'),(329869,143653,'Zonosaurus tsingy','species'),(329870,258842,'Triaenops persicus','species'),(329871,258842,'Triaenops rufus','species'),(329872,258842,'Triaenops auritus','species'),(329873,43987,'Geotrichum histeridarum','species'),(329875,4059,'Rauvolfia verticillata','species'),(329876,528,'Ochrobactrum sp. SA08','species'),(329877,1386,'Bacillus alkalogaya','species'),(329878,166047,'Cryomyces','genus'),(329879,329878,'Cryomyces antarcticus','species'),(329880,329878,'Cryomyces promontorium','species'),(329881,1034721,'Friedmanniomyces','genus'),(329884,329881,'Friedmanniomyces simplex','species'),(329885,329881,'Friedmanniomyces endolithicus','species'),(329886,329157,'Vibriophage VP4','species'),(329887,40141,'Aepeomys','genus'),(329888,329887,'Aepeomys lugens','species'),(329889,221578,'Rhagomys longilingua','species'),(329890,3754,'Prunus kansuensis','species'),(329891,71477,'Dironidae','no rank'),(329892,329891,'Dirona','genus'),(329893,329892,'Dirona picta','species'),(329894,41212,'Huntemannidae','family'),(329895,329894,'Nannopus','genus'),(329896,329895,'Nannopus palustris','species'),(329898,210001,'Cheiracanthium inclusum','species'),(329899,187155,'Frontinella communis','species'),(329900,319081,'Grammonota texana','species'),(329901,243507,'Hibana arunda','species'),(329902,243507,'Hibana futilis','species'),(329903,128029,'Rabidosa rabida','species'),(329904,216282,'Leucauge venusta','species'),(329905,6913,'Mecynogea','genus'),(329906,329905,'Mecynogea lemniscata','species'),(329907,286075,'Clubiona kiowa','species'),(329908,50443,'Hydropsyche angustipennis','species'),(329909,177674,'Limnephilus decipiens','species'),(329910,186807,'environmental samples','no rank'),(329911,329910,'uncultured Peptococcaceae bacterium','species'),(329912,32506,'Neolamprologus hecqui','species'),(329913,32500,'Lamprologus meleagris','species'),(329914,32506,'Neolamprologus variostigma','species'),(329915,32500,'Lamprologus speciosus','species'),(329916,32506,'Neolamprologus buescheri','species'),(329917,32506,'Neolamprologus boulengeri','species'),(329918,32502,'Lepidiolamprologus nkambae','species'),(329919,4893,'environmental samples','no rank'),(329920,329919,'uncultured Saccharomycetaceae','species'),(329921,32506,'Neolamprologus cf. meeli/boulengeri','species'),(329922,32502,'Lepidiolamprologus sp. \'Zambia yellow\'','species'),(329923,32502,'Lepidiolamprologus kendalli','species'),(329924,32500,'Lamprologus teugelsi','species'),(329926,219835,'environmental samples','no rank'),(329927,329926,'uncultured Geleia','species'),(329928,37864,'environmental samples','no rank'),(329929,329928,'uncultured Trachelocercidae','species'),(329930,286,'Pseudomonas sp. CR-611','species'),(329931,329933,'Thalassarche steadi','species'),(329933,37067,'Thalassarche','genus'),(329934,44164,'Primnoa','genus'),(329935,79206,'Desulfosporosinus sp. A10','species'),(329936,79206,'Desulfosporosinus lacus','species'),(329937,209,'Helicobacter cynogastricus','species'),(329938,279598,'Agaon sp. JY344','species'),(329939,150931,'Alfonsiella michaloudi','species'),(329940,150931,'Alfonsiella pipithiensis','species'),(329941,75190,'Allotriozoon','genus'),(329942,329941,'Allotriozoon heterandromorphum','species'),(329943,75192,'Courtella sp. SvN09','species'),(329944,150933,'Elisabethiella bergi','species'),(329945,150933,'Elisabethiella comptoni','species'),(329946,150933,'Elisabethiella enriquesi','species'),(329947,150933,'Elisabethiella socotrensis','species'),(329948,150933,'Elisabethiella stuckenbergi','species'),(329949,75190,'Nigeriella','genus'),(329950,329949,'Nigeriella excavata','species'),(329951,329949,'Nigeriella fusciceps','species'),(329952,75190,'Paragaon','genus'),(329953,329952,'Paragaon josephi','species'),(329954,328901,'Labiobaetis sp. BMNH 704637','species'),(329955,328901,'Labiobaetis sp. BMNH 704646','species'),(329956,328901,'Labiobaetis sp. BMNH 704655','species'),(329957,328901,'Labiobaetis sp. BMNH 704656','species'),(329960,50425,'Pinctada fucata x Pinctada maculata','species'),(329961,33406,'unclassified Cecidomyiidae','no rank'),(329962,106121,'Phanogenia','genus'),(329963,329962,'Phanogenia gracilis','species'),(329964,49818,'Genista aristata','species'),(329965,238478,'Genista carpetana subsp. nociva','subspecies'),(329966,94992,'Silurus microdorsalis','species'),(329967,78874,'Liobagrus mediadiposalis','species'),(329968,78874,'Liobagrus andersoni','species'),(329969,78874,'Liobagrus obesus','species'),(329970,45778,'Candida integrating vector CIp20','species'),(329971,45778,'Candida integrating vector CIp30','species'),(329972,149075,'Thysanopoda orientalis','species'),(329973,48145,'Thysanoessa spinifera','species'),(329974,199866,'Fluminicola sp. USNM1020796','species'),(329975,199866,'Fluminicola sp. USNM1020793','species'),(329977,38240,'basidiomycete sp. KS10008','species'),(329979,45426,'ascomycete sp. KS10021','species'),(329980,45426,'ascomycete sp. KS10030','species'),(329981,45426,'ascomycete sp. KS10060','species'),(329982,45426,'ascomycete sp. KS10065','species'),(329983,45426,'ascomycete sp. KS10100','species'),(329984,45426,'ascomycete sp. KS10133','species'),(329985,45426,'ascomycete sp. KS10184','species'),(329986,45426,'ascomycete sp. KS10210','species'),(329987,144464,'Streblocera sungkangensis','species'),(329988,838,'Prevotella massiliensis','species'),(329989,50638,'Anterhynchium','genus'),(329990,329989,'Anterhynchium flavomarginatum','species'),(329991,329990,'Anterhynchium flavomarginatum micado','subspecies'),(329992,4753,'Pneumocystis sp. ZL2005b','species'),(329993,28228,'Colwellia aestuarii','species'),(329994,102793,'Influenza A virus (A/chicken/Yunnan/K001/2004(H5N1))','no rank'),(329995,6191,'Fasciola sp. Hokkaido-1','species'),(329996,6191,'Fasciola sp. Saitama-10','species'),(329997,6191,'Fasciola sp. 25 TI-2005','species'),(329998,6191,'Fasciola sp. Hiroshima-18','species'),(329999,159988,'Collemopsidium','genus'),(330000,129925,'Ochyraea sp. MSI-2005','species'),(330001,328096,'Acanthopsis carduifolia','species'),(330002,328096,'Acanthopsis hoffmannseggiana','species'),(330003,13326,'Acanthus eminens','species'),(330004,216692,'Cynarospermum','genus'),(330005,330004,'Cynarospermum asperrimum','species'),(330006,210325,'Blepharis acuminata','species'),(330007,210325,'Blepharis integrifolia','species'),(330008,210325,'Blepharis diversispina','species'),(330009,328147,'Sclerochiton ilicifolius','species'),(330010,216692,'Crossandrella','genus'),(330011,330010,'Crossandrella dusenii','species'),(330012,76285,'Stenandrium humile','species'),(330013,76285,'Stenandrium thompsonii','species'),(330014,216692,'Encephalosphaera','genus'),(330015,330014,'Encephalosphaera lasiandra','species'),(330016,49928,'bacterium ii1204','species'),(330017,49928,'bacterium ii1209','species'),(330018,49928,'bacterium ic1214','species'),(330019,49928,'bacterium ii1222','species'),(330020,49928,'bacterium ii1225','species'),(330021,49928,'bacterium ii1230','species'),(330022,49928,'bacterium ic1234','species'),(330023,49928,'bacterium ic1251','species'),(330024,49928,'bacterium ic1252','species'),(330025,49928,'bacterium ic1255','species'),(330026,49928,'bacterium ic1256','species'),(330027,49928,'bacterium ic1258','species'),(330028,49928,'bacterium ic1259','species'),(330029,49928,'bacterium ii1264','species'),(330030,49928,'bacterium ii1269','species'),(330031,49928,'bacterium ii1270','species'),(330032,49928,'bacterium ic1272','species'),(330033,49928,'bacterium ic1277','species'),(330034,49928,'bacterium ii1283','species'),(330035,49928,'bacterium ii1284','species'),(330036,49928,'bacterium ic1291','species'),(330037,49928,'bacterium ic1292','species'),(330038,49928,'bacterium ic1294','species'),(330039,49928,'bacterium ic1296','species'),(330040,49928,'bacterium ic1297','species'),(330041,49928,'bacterium ii1306','species'),(330042,49928,'bacterium ii1309','species'),(330043,49928,'bacterium ic1311','species'),(330044,49928,'bacterium ii1327','species'),(330045,49928,'bacterium ic1332','species'),(330046,49928,'bacterium ic1337','species'),(330047,49928,'bacterium ic1340','species'),(330048,49928,'bacterium ii1346','species'),(330049,49928,'bacterium ii1348','species'),(330050,49928,'bacterium ii1349','species'),(330051,49928,'bacterium ii1365','species'),(330052,49928,'bacterium ii1366','species'),(330053,49928,'bacterium ii1368','species'),(330054,49928,'bacterium ii1369','species'),(330055,49928,'bacterium ic1371','species'),(330056,49928,'bacterium ic1379','species'),(330057,49928,'bacterium ii1389','species'),(330058,49928,'bacterium ii1390','species'),(330059,49928,'bacterium ic1391','species'),(330060,49928,'bacterium ic1393','species'),(330061,49928,'bacterium ic1395','species'),(330062,2323,'Candidatus Endoecteinascidia','genus'),(330063,119228,'Diplectanum penangi','species'),(330064,119230,'Lamellodiscus acanthopagri','species'),(330065,119230,'Lamellodiscus spari','species'),(330066,67517,'Lepidotrema','genus'),(330067,330066,'Lepidotrema longipenis','species'),(330068,67517,'Laticola','genus'),(330069,330068,'Laticola latesi','species'),(330070,330068,'Laticola lingaoensis','species'),(330071,330068,'Laticola paralatesi','species'),(330072,282255,'Pseudorhabdosynochus shenzhenensis','species'),(330073,210325,'Blepharis asteracanthus','species'),(330074,210325,'Blepharis buchneri','species'),(330075,210325,'Blepharis tenuiramea','species'),(330076,210325,'Blepharis trispina','species'),(330077,216692,'Rhombochlamys','genus'),(330078,330077,'Rhombochlamys rosulata','species'),(330079,328147,'Sclerochiton triacanthus','species'),(330080,186992,'Hedyselmis','genus'),(330081,330080,'Hedyselmis opis','species'),(330082,1817,'Nocardia caverna','species'),(330083,1813,'Amycolatopsis halotolerans','species'),(330084,1813,'Amycolatopsis jejuensis','species'),(330085,129337,'Geobacillus sp. TibetanG6','species'),(330086,270,'Thermus sp. TibetanG7','species'),(330087,765179,'Symbiodinium sp. Al55.16','no rank'),(330088,765179,'Symbiodinium sp. Al59.6','no rank'),(330089,765179,'Symbiodinium sp. Tm2.14','no rank'),(330090,993557,'Symbiodinium sp. Al4E','no rank'),(330091,993557,'Symbiodinium sp. Al55.19','no rank'),(330092,993557,'Symbiodinium sp. Al55.3','no rank'),(330093,993557,'Symbiodinium sp. Al56.3','no rank'),(330094,993557,'Symbiodinium sp. Al56.6','no rank'),(330095,993557,'Symbiodinium sp. Al59.4','no rank'),(330096,993557,'Symbiodinium sp. Al59.5','no rank'),(330097,993557,'Symbiodinium sp. Al60.8','no rank'),(330098,993557,'Symbiodinium sp. Al6E','no rank'),(330099,993557,'Symbiodinium sp. Al9E','no rank'),(330100,993557,'Symbiodinium sp. Gt3','no rank'),(330101,993557,'Symbiodinium sp. Gt6','no rank'),(330102,993557,'Symbiodinium sp. Gt8','no rank'),(330103,993557,'Symbiodinium sp. Ha3E','no rank'),(330104,993557,'Symbiodinium sp. Ha4','no rank'),(330105,993557,'Symbiodinium sp. Ha5','no rank'),(330106,993557,'Symbiodinium sp. Ha7','no rank'),(330107,993557,'Symbiodinium sp. Ha9','no rank'),(330108,993557,'Symbiodinium sp. HaE1','no rank'),(330109,993557,'Symbiodinium sp. HaE2','no rank'),(330110,993557,'Symbiodinium sp. Lp4','no rank'),(330111,993557,'Symbiodinium sp. P1E','no rank'),(330112,993557,'Symbiodinium sp. P2E','no rank'),(330113,993557,'Symbiodinium sp. Pd1.7','no rank'),(330114,993557,'Symbiodinium sp. Pd10.1','no rank'),(330115,993557,'Symbiodinium sp. Pd11.1','no rank'),(330116,993557,'Symbiodinium sp. Pd11.11','no rank'),(330117,993557,'Symbiodinium sp. Pd11.4','no rank'),(330118,993557,'Symbiodinium sp. Pd11.5','no rank'),(330119,993557,'Symbiodinium sp. Pd3.14','no rank'),(330120,993557,'Symbiodinium sp. Pd3.16','no rank'),(330121,993557,'Symbiodinium sp. Pd3.3','no rank'),(330122,993557,'Symbiodinium sp. Pd6.7','no rank'),(330123,993557,'Symbiodinium sp. Pd7.3','no rank'),(330124,993557,'Symbiodinium sp. Pd8.10','no rank'),(330125,993557,'Symbiodinium sp. Pde4.10','no rank'),(330126,993557,'Symbiodinium sp. Pde4.9','no rank'),(330127,993557,'Symbiodinium sp. Pde5.5','no rank'),(330128,993557,'Symbiodinium sp. Pde6.6','no rank'),(330129,993557,'Symbiodinium sp. Sh1','no rank'),(330130,993557,'Symbiodinium sp. Sp1E','no rank'),(330131,993557,'Symbiodinium sp. Sp2','no rank'),(330132,993557,'Symbiodinium sp. Sp2E','no rank'),(330133,993557,'Symbiodinium sp. Sp3E','no rank'),(330134,993557,'Symbiodinium sp. Sp6','no rank'),(330135,993557,'Symbiodinium sp. Sp7','no rank'),(330136,993557,'Symbiodinium sp. Sp8','no rank'),(330137,47932,'Phalacroma','genus'),(330138,330137,'Phalacroma sp. SM-2005','species'),(330139,671510,'Dinophysis sp. SM-2005','species'),(330140,69502,'Campylorhynchus albobrunneus','species'),(330141,69502,'Campylorhynchus chiapensis','species'),(330142,69502,'Campylorhynchus gularis','species'),(330143,69502,'Campylorhynchus jocosus','species'),(330144,257483,'Campylorhynchus rufinucha capistratus','subspecies'),(330145,257483,'Campylorhynchus rufinucha humilis','subspecies'),(330146,69502,'Campylorhynchus turdinus','species'),(330147,330146,'Campylorhynchus turdinus unicolor','subspecies'),(330148,330146,'Campylorhynchus turdinus hypostictus','subspecies'),(330149,69502,'Campylorhynchus yucatanicus','species'),(330150,257485,'Campylorhynchus zonatus zonatus','subspecies'),(330151,257485,'Campylorhynchus zonatus brevirostris','subspecies'),(330152,257485,'Campylorhynchus zonatus vulcanius','subspecies'),(330153,28000,'Perkinsus chesapeaki','species'),(330154,300138,'Eurybia aff. divaricata Wells 4485','species'),(330155,162021,'Ammannia coccinea','species'),(330157,281063,'Arthraxon hispidus','species'),(330158,21199,'Asclepias incarnata','species'),(330159,256808,'Austrobuxus alticola','species'),(330160,256808,'Austrobuxus ellipticus','species'),(330161,42336,'Bidens polylepis','species'),(330162,13398,'Carex amphibola','species'),(330163,240058,'Dysphania ambrosioides','species'),(330164,289640,'Conceveiba maynasensis','species'),(330165,3463,'Corydalis flavula','species'),(330166,4610,'Cyperus erythrorhizos','species'),(330167,4672,'Dioscorea villosa','species'),(330168,65352,'Erysimum cheiranthoides','species'),(330170,4653,'Heliconia clinophila','species'),(330171,4653,'Heliconia nutans','species'),(330172,55962,'Hypericum mutilum','species'),(330173,4382,'Lobelia siphilitica','species'),(330174,13118,'Ludwigia alternifolia','species'),(330175,4034,'Oxalis europaea','species'),(330176,157596,'Paronychia canadensis','species'),(330177,3684,'Passiflora lutea','species'),(330178,79378,'Phacelia ranunculacea','species'),(330180,25443,'Psychotria ramonensis','species'),(330181,25443,'Psychotria steyermarkii','species'),(330182,59293,'Solidago flexicaulis','species'),(330183,59293,'Solidago gigantea','species'),(330184,59293,'Solidago juncea','species'),(330185,59293,'Solidago simplex','species'),(330186,57493,'Kocuria sp. S26-8','species'),(330187,37914,'Dietzia sp. P27-10','species'),(330188,53355,'Terrabacter sp. P27-11','species'),(330189,37914,'Dietzia sp. P27-19','species'),(330190,53355,'Terrabacter sp. P27-20','species'),(330191,1827,'Rhodococcus sp. p11-15','species'),(330192,1827,'Rhodococcus sp. P27-27','species'),(330193,1663,'Arthrobacter sp. P27-1','species'),(330194,1827,'Rhodococcus sp. S11-3','species'),(330195,286,'Pseudomonas sp. HPC1373','species'),(330196,286,'Pseudomonas sp. HPC1374','species'),(330197,570,'Klebsiella sp. HPC1376','species'),(330198,642,'Aeromonas sp. HPC1377','species'),(330199,40323,'Stenotrophomonas sp. HPC1378','species'),(330200,642,'Aeromonas sp. HPC1379','species'),(330201,40323,'Stenotrophomonas sp. HPC1380','species'),(330202,613,'Serratia sp. HPC1383','species'),(330203,613,'Serratia sp. HPC1384','species'),(330204,613,'Serratia sp. HPC1386','species'),(330205,613,'Serratia sp. HPC1388','species'),(330206,46371,'Neogoezia breedlovei','species'),(330207,46371,'Neogoezia planipetala','species'),(330208,48052,'Sium medium','species'),(330209,48052,'Sium ninsi','species'),(330210,48052,'Sium sisaroideum','species'),(330211,48052,'Sium tenue','species'),(330212,240842,'Berula erecta var. incisa','varietas'),(330214,1234,'Candidatus Nitrospira defluvii','species'),(330215,1827,'Rhodococcus sp. ED7','species'),(330216,13687,'Sphingomonas sp. ED8','species'),(330217,13687,'Sphingomonas sp. ED9','species'),(330218,2053,'Gordonia sp. P8219','species'),(330219,1883,'Streptomyces sp. Am 03','species'),(330220,1663,'Arthrobacter sp. Am 05','species'),(330221,1279,'Staphylococcus sp. Am 14','species'),(330222,57493,'Kocuria sp. Am 16','species'),(330223,55080,'Brevibacillus sp. Am 18','species'),(330224,1883,'Streptomyces sp. Am 20','species'),(330225,1883,'Streptomyces sp. Bt 04','species'),(330226,1663,'Arthrobacter sp. Bt 06','species'),(330227,33882,'Microbacterium sp. Bt 07','species'),(330228,1663,'Arthrobacter sp. Bt 09','species'),(330229,1827,'Rhodococcus sp. Bt 11','species'),(330230,1817,'Nocardia sp. Bt 12','species'),(330231,1883,'Streptomyces sp. Bt 13','species'),(330232,1827,'Rhodococcus sp. Bt 14','species'),(330233,46352,'Agrococcus sp. Bt 15','species'),(330234,44249,'Paenibacillus sp. Bt 16','species'),(330235,1569,'Sporosarcina sp. Bt 17','species'),(330236,547,'Enterobacter sp. Bt 19','species'),(330237,1663,'Arthrobacter sp. Bt 25','species'),(330238,44249,'Paenibacillus sp. Bt 36','species'),(330239,1269,'Micrococcus sp. Bt 41','species'),(330240,1663,'Arthrobacter sp. Bt 43','species'),(330241,1883,'Streptomyces sp. Bt 44','species'),(330242,1883,'Streptomyces sp. Bt 47','species'),(330243,1883,'Streptomyces sp. Bt 50','species'),(330244,1350,'Enterococcus sp. Bt aa 01','species'),(330245,1279,'Staphylococcus sp. Ob 03','species'),(330246,1279,'Staphylococcus sp. Ob 04','species'),(330247,551,'Erwinia sp. Ob 05','species'),(330248,55080,'Brevibacillus sp. Ob 17','species'),(330249,1279,'Staphylococcus sp. Ob 18','species'),(330250,1743,'Propionibacterium sp. Ob aa 02','species'),(330251,1883,'Streptomyces sp. Am 01','species'),(330252,1883,'Streptomyces sp. Am 04','species'),(330253,231052,'Saccharibacter sp. Am 06','species'),(330254,1578,'Lactobacillus sp. Am 09','species'),(330255,1883,'Streptomyces sp. Am 19','species'),(330256,231052,'Saccharibacter sp. Am 22','species'),(330257,1350,'Enterococcus sp. Am 24','species'),(330258,1743,'Propionibacterium sp. Am aa 04','species'),(330259,1883,'Streptomyces sp. Bt 45','species'),(330260,1883,'Streptomyces sp. Bt 01','species'),(330261,1883,'Streptomyces sp. Bt 05','species'),(330262,46352,'Agrococcus sp. Bt 08','species'),(330263,547,'Enterobacter sp. Bt 20','species'),(330264,1873,'Micromonospora sp. Bt 21','species'),(330265,1279,'Staphylococcus sp. Bt 38','species'),(330266,1279,'Staphylococcus sp. Bt 39','species'),(330267,1569,'Sporosarcina sp. Bt 42','species'),(330268,1269,'Micrococcus sp. Bt 46','species'),(330269,1350,'Enterococcus sp. Bt 48','species'),(330270,1350,'Enterococcus sp. Bt 51','species'),(330271,1279,'Staphylococcus sp. Ob 09','species'),(330272,551,'Erwinia sp. Ob 10a','species'),(330273,1279,'Staphylococcus sp. Ob 12a','species'),(330274,1279,'Staphylococcus sp. Ob 22','species'),(330275,84086,'Firmicutes bacterium Bt aa 02','species'),(330276,1386,'Bacillus sp. Am 08','species'),(330277,1386,'Bacillus sp. Am 12','species'),(330278,1386,'Bacillus sp. Am 13','species'),(330279,1386,'Bacillus sp. Bt 10','species'),(330280,1386,'Bacillus sp. Bt 18','species'),(330281,1386,'Bacillus sp. Bt 22','species'),(330282,1386,'Bacillus sp. Bt 23','species'),(330283,1386,'Bacillus sp. Bt 26','species'),(330284,1386,'Bacillus sp. Bt 27','species'),(330285,1386,'Bacillus sp. Bt 29','species'),(330286,1386,'Bacillus sp. Bt 33','species'),(330287,1386,'Bacillus sp. Bt 37','species'),(330288,1386,'Bacillus sp. Ob 01b','species'),(330289,1386,'Bacillus sp. Ob 06','species'),(330290,1386,'Bacillus sp. Ob 07','species'),(330291,1386,'Bacillus sp. Ob 12b','species'),(330292,1386,'Bacillus sp. Ob 15','species'),(330293,1386,'Bacillus sp. Ob 21','species'),(330294,1386,'Bacillus sp. Am 02','species'),(330295,1386,'Bacillus sp. Am 15','species'),(330296,1386,'Bacillus sp. Bt 24','species'),(330297,1386,'Bacillus sp. Bt 28','species'),(330298,1386,'Bacillus sp. Bt 30','species'),(330299,1386,'Bacillus sp. Bt 31','species'),(330300,1386,'Bacillus sp. Bt 32','species'),(330301,1386,'Bacillus sp. Bt 34','species'),(330302,1386,'Bacillus sp. Bt 35','species'),(330303,1386,'Bacillus sp. Bt 49','species'),(330304,1386,'Bacillus sp. Ob 08','species'),(330305,1386,'Bacillus sp. Ob 10b','species'),(330306,1386,'Bacillus sp. Ob 11','species'),(330307,1386,'Bacillus sp. Ob 13','species'),(330308,1386,'Bacillus sp. Ob 19','species'),(330309,1386,'Bacillus sp. Ob 20','species'),(330310,1386,'Bacillus sp. Ob 14','species'),(330311,213895,'Archon apollinaris','species'),(330312,213953,'Parnassius mnemosyne dinianus','subspecies'),(330313,213953,'Parnassius mnemosyne parmenides','subspecies'),(330314,213953,'Parnassius mnemosyne ochraceus','subspecies'),(330315,213953,'Parnassius mnemosyne pseudonubilosus','subspecies'),(330316,213953,'Parnassius mnemosyne farsica','subspecies'),(330318,76189,'Parnassius glacialis mikado','subspecies'),(330319,212384,'Parnassius ariadne ariadne','subspecies'),(330320,213957,'Parnassius orleans johanna','subspecies'),(330323,213966,'Parnassius simo norikae','subspecies'),(330324,213966,'Parnassius simo kangruensis','subspecies'),(330327,213905,'Parnassius acco tagalangi','subspecies'),(330328,213976,'Parnassius szechenyii frivaldszkyi','subspecies'),(330329,213927,'Parnassius cephalus irene','subspecies'),(330330,213929,'Parnassius charltonius ella','subspecies'),(330331,213929,'Parnassius charltonius sakai','subspecies'),(330332,214008,'Parnassius loxias tashkorensis','subspecies'),(330333,213944,'Parnassius imperator imperator','subspecies'),(330334,213909,'Parnassius acdestis limitis','subspecies'),(330335,213974,'Parnassius stoliczkanus nobuko','subspecies'),(330336,213974,'Parnassius stoliczkanus zogilaica','subspecies'),(330338,213940,'Parnassius hide meveli','subspecies'),(330339,213959,'Parnassius patricius uzyngyrus','subspecies'),(330341,213970,'Parnassius staudingeri affinis','subspecies'),(330342,213970,'Parnassius staudingeri hunza','subspecies'),(330343,213970,'Parnassius staudingeri jacobsoni','subspecies'),(330344,213970,'Parnassius staudingeri darvasicus','subspecies'),(330345,213970,'Parnassius staudingeri illustris','subspecies'),(330346,213970,'Parnassius staudingeri kiritshenkoi','subspecies'),(330347,213970,'Parnassius staudingeri staudingeri','subspecies'),(330348,213934,'Parnassius epaphus cachemiriensis','subspecies'),(330349,213934,'Parnassius epaphus dongalaicus','subspecies'),(330351,213955,'Parnassius nomion nominulus','subspecies'),(330352,213955,'Parnassius nomion gabrieli','subspecies'),(330353,447236,'Parnassius jacquemontii','species'),(330354,330353,'Parnassius jacquemontii variabilis','subspecies'),(330355,330353,'Parnassius jacquemontii jacquemontii','subspecies'),(330356,330353,'Parnassius jacquemontii actinoboloides','subspecies'),(330357,110799,'Parnassius apollo graslini','subspecies'),(330358,110799,'Parnassius apollo nevadensis','subspecies'),(330359,110799,'Parnassius apollo merzbacheri','subspecies'),(330360,110799,'Parnassius apollo graecus','subspecies'),(330361,132706,'Parnassius phoebus ruckbeili','subspecies'),(330362,447236,'Parnassius sacerdos','species'),(330363,132706,'Parnassius phoebus gazeli','subspecies'),(330364,132706,'Parnassius phoebus interpositus','subspecies'),(330365,132706,'Parnassius phoebus golovinus','subspecies'),(330366,132706,'Parnassius phoebus behrii','subspecies'),(330370,132691,'Allancastria caucasica','species'),(330371,132691,'Allancastria cretica','species'),(330372,132691,'Allancastria deyrollei','species'),(330373,132691,'Allancastria louristana','species'),(330374,132710,'Zerynthia rumina africana','subspecies'),(330375,132710,'Zerynthia rumina medesicaste','subspecies'),(330376,132709,'Zerynthia polyxena','species'),(330377,330376,'Zerynthia polyxena cassandra','subspecies'),(330378,5106,'Verticillium insectorum','species'),(330379,143919,'unclassified Betanodavirus','no rank'),(330380,11985,'unclassified Carmovirus','no rank'),(330381,12141,'unclassified Tombusvirus','no rank'),(330382,27320,'Metschnikowia sp. PAL 5.2','species'),(330383,249184,'unclassified Tymoviridae','no rank'),(330385,88358,'Thermodesulforhabdus sp. NS-tSRB-1','species'),(330386,218204,'Garciaella sp. ST-tSRB-8','species'),(330387,1485,'Clostridium sp. ST-tSRB-8A','species'),(330388,469,'Acinetobacter sp. ST-FER-2','species'),(330389,2233,'Archaeoglobus sp. NS-tSRB-2','species'),(330390,2222,'Methanosaeta sp. ST-MET-2','species'),(330395,1198135,'Listeria phage P100','species'),(330396,196894,'Listeria phage B025','species'),(330397,196894,'Listeria phage B054','species'),(330398,196894,'Listeria phage P35','species'),(330399,196894,'Listeria phage A006','species'),(330400,29278,'Cloning vector pMBL','species'),(330402,119093,'Cystoopsis','genus'),(330403,330402,'Cystoopsis atractostei','species'),(330404,114277,'Rickettsia sp. 1-227b','species'),(330405,1883,'Streptomyces sp. UNSW 094300','species'),(330406,219820,'Haemoproteus sp. hCCF3','species'),(330407,219820,'Haemoproteus sp. hCCF5','species'),(330408,219820,'Haemoproteus sp. hCOLL2','species'),(330409,219820,'Haemoproteus sp. hLULU1','species'),(330410,219820,'Haemoproteus sp. hRB1','species'),(330411,219820,'Haemoproteus sp. hROFI1','species'),(330412,219820,'Haemoproteus sp. hSFC1','species'),(330413,219820,'Haemoproteus sp. hSFC3','species'),(330414,219820,'Haemoproteus sp. hTURDUS2','species'),(330415,219829,'Plasmodium sp. pGRW9','species'),(330417,387118,'Pachypappa','genus'),(330418,330417,'Pachypappa marsupialis','species'),(330419,133102,'Prociphilus sp. cv99-23','species'),(330420,33386,'Cavariella','genus'),(330421,330420,'Cavariella aegopodii','species'),(330422,133104,'Pterocomma beulahense','species'),(330423,33386,'Aphthargelia','genus'),(330424,330423,'Aphthargelia symphoricarpi','species'),(330425,33386,'Hayhurstia','genus'),(330426,330425,'Hayhurstia atriplicis','species'),(330427,33386,'Hyadaphis','genus'),(330428,330427,'Hyadaphis tataricae','species'),(330429,72419,'Euastacus bidawalus','species'),(330430,72419,'Euastacus bindal','species'),(330431,72419,'Euastacus brachythorax','species'),(330432,72419,'Euastacus clarkae','species'),(330433,72419,'Euastacus crassus','species'),(330434,72419,'Euastacus dangadi','species'),(330435,72419,'Euastacus diversus','species'),(330436,72419,'Euastacus gamilaroi','species'),(330437,72419,'Euastacus gumar','species'),(330438,72419,'Euastacus guwinus','species'),(330439,72419,'Euastacus kershawi','species'),(330440,72419,'Euastacus mirangudjin','species'),(330441,72419,'Euastacus monteithorum','species'),(330442,72419,'Euastacus neohirsutus','species'),(330443,72419,'Euastacus polysetosus','species'),(330444,72419,'Euastacus reductus','species'),(330445,72419,'Euastacus sp. KC2635','species'),(330446,72419,'Euastacus sp. KC2705','species'),(330447,72419,'Euastacus spinichelatus','species'),(330448,72419,'Euastacus valentulus','species'),(330449,72419,'Euastacus woiwuru','species'),(330450,72419,'Euastacus yanga','species'),(330451,224525,'Brachycaudus tragopogonis','species'),(330452,224525,'Brachycaudus helichrysi','species'),(330453,87309,'Uroleucon gigantiphagum','species'),(330454,87309,'Uroleucon russellae','species'),(330455,87309,'Uroleucon tanaceti','species'),(330456,44669,'Metopolophium fuscoviride','species'),(330457,13130,'Macrosiphum aetheocornum','species'),(330458,13130,'Macrosiphum albifrons','species'),(330459,33386,'Hyperomyzus','genus'),(330460,330459,'Hyperomyzus lactucae','species'),(330461,33386,'Obtusicauda','genus'),(330462,330461,'Obtusicauda coweni','species'),(330463,133102,'Prociphilus caryae','species'),(330464,37178,'Hemitragus hylocrius','species'),(330465,37178,'Hemitragus jayakari','species'),(330466,43929,'Langatia','genus'),(330467,330466,'Langatia setinerva','species'),(330468,164861,'Cyrtostola','genus'),(330469,330468,'Cyrtostola limbata','species'),(330470,164861,'Acroceratitis','genus'),(330471,330470,'Acroceratitis nigrifacies','species'),(330472,164861,'Taeniostola','genus'),(330473,330472,'Taeniostola vittigera','species'),(330474,43929,'Felderimyia','genus'),(330475,330474,'Felderimyia fuscipennis','species'),(330476,1485,'Clostridium sp. E-16','species'),(330477,262,'Francisella sp. 0001.04','species'),(330478,114295,'Rickettsia endosymbiont of Coccotrypes dactyliperda','species'),(330479,49865,'Ferulago thirkeana','species'),(330480,49865,'Ferulago silaifolia','species'),(330481,36298,'Zosterops modestus','species'),(330483,96312,'Leptographium truncatum','species'),(330484,47284,'Pleodorina thompsonii','species'),(330485,47284,'Pleodorina starrii','species'),(330486,163747,'Dorycnopsis','genus'),(330487,330486,'Dorycnopsis gerardii','species'),(330488,203834,'Speirantha convallarioides','species'),(330489,49518,'Neoregelia schubertii','species'),(330490,168059,'Callisia insignis','species'),(330491,5339,'Hymenagaricus','genus'),(330493,330491,'Hymenagaricus taiwanensis','species'),(330496,117548,'Diatrypella sp. UCDDHb500','species'),(330497,97095,'Eutypa sp. EJGE117.NY','species'),(330498,42365,'Diatrype sp. EJGE177.OK','species'),(330499,42365,'Diatrype sp. EJGE178.OK','species'),(330500,42365,'Diatrype sp. EJGE179.OK','species'),(330501,42365,'Diatrype sp. EJGE180.OK','species'),(330502,42365,'Diatrype sp. EJGE247.MD','species'),(330503,42365,'Diatrype sp. EJGE252.MD','species'),(330504,42365,'Diatrype sp. EJGE253.MD','species'),(330505,42365,'Diatrype sp. EJGE256.GR','species'),(330506,54793,'Agathis brownii','species'),(330507,5455,'Colletotrichum sp. DB5750','species'),(330508,5146,'Sordaria cf. macrospora DB5751','species'),(330509,37463,'Phoma sp. DB5756','species'),(330510,4830,'Mucor cf. racemosus DB5759','species'),(330511,4830,'Mucor sp. DB5762','species'),(330512,4830,'Mucor sp. DB5760','species'),(330513,3418,'Drimys buxifolia','species'),(330514,13348,'Arthrobotrys sp. SDT24','species'),(330517,71684,'Panaeolus papilionaceus','species'),(330518,5351,'Setulipes','genus'),(330520,330518,'Setulipes androsaceus','species'),(330521,252155,'Schizothecium glutinans','species'),(330522,252155,'Schizothecium inaequale','species'),(330523,252155,'Schizothecium carpinicola','species'),(330524,252155,'Schizothecium aloides','species'),(330525,5144,'Podospora cochleariformis','species'),(330526,5144,'Podospora didyma','species'),(330527,5144,'Podospora austroamericana','species'),(330528,5144,'Podospora cupiformis','species'),(330529,252180,'Zopfiella tabulata','species'),(330530,252180,'Zopfiella karachiensis','species'),(330531,252180,'Zopfiella latipes','species'),(330532,252180,'Zopfiella tetraspora','species'),(330533,252180,'Zopfiella longicaudata','species'),(330534,252180,'Zopfiella erostrata','species'),(330535,42303,'Cercophora samala','species'),(330536,42303,'Cercophora ambigua','species'),(330537,490043,'Norovirus Hu/GII/486/2004/HK','no rank'),(330538,490043,'Norovirus Hu/GII/131/2004/HK','no rank'),(330539,150080,'Norovirus Suminoe oyster/Beibu Gulf/2004/China','no rank'),(330540,29979,'Cymothoida','suborder'),(330541,330540,'Dajidae','family'),(330542,330541,'Zonophryxus','genus'),(330543,330542,'Zonophryxus quinquedens','species'),(330544,46593,'Bathykurila','genus'),(330545,330544,'Bathykurila guaymasensis','species'),(330547,15314,'Andropogon glomeratus','species'),(330548,79826,'Bothriochloa alta','species'),(330549,79826,'Bothriochloa compressa','species'),(330550,79826,'Bothriochloa ewartiana','species'),(330551,79826,'Bothriochloa grahamii','species'),(330553,79826,'Bothriochloa laguroides','species'),(330554,79826,'Bothriochloa pertusa','species'),(330555,79828,'Capillipedium spicigerum','species'),(330556,79828,'Capillipedium venustum','species'),(330557,796434,'Mnesithea rugosa','species'),(330558,79843,'Dichanthium sericeum','species'),(330559,15314,'Andropogon fastigiatus','species'),(330560,4546,'Saccharum baldwinii','species'),(330561,147429,'Euclasta','genus'),(330562,330561,'Euclasta condylotricha','species'),(330564,796434,'Mnesithea granularis','species'),(330565,147429,'Hyperthelia','genus'),(330566,330565,'Hyperthelia dissoluta','species'),(330567,147429,'Iseilema','genus'),(330568,330567,'Iseilema prostratum','species'),(330570,79854,'Schizachyrium cirratum','species'),(330571,79854,'Schizachyrium malacostachyum','species'),(330572,79854,'Schizachyrium neomexicanum','species'),(330573,79854,'Schizachyrium sanguineum','species'),(330574,79854,'Schizachyrium semitectum','species'),(330575,79854,'Schizachyrium tenerum','species'),(330576,79856,'Sorghastrum incompletum','species'),(330577,79856,'Sorghastrum secundum','species'),(330578,106637,'Trachypogon plumosus','species'),(330579,15314,'Andropogon bicornis','species'),(330580,79826,'Bothriochloa barbinodis','species'),(330581,79826,'Bothriochloa macra','species'),(330582,79826,'Bothriochloa springfieldii','species'),(330583,79830,'Chrysopogon serrulatus','species'),(330584,330567,'Iseilema membranaceum','species'),(330585,79854,'Schizachyrium brevifolium','species'),(330586,79854,'Schizachyrium gaumeri','species'),(330587,106637,'Trachypogon secundus','species'),(330588,4539,'Panicum hirticaule','species'),(330589,216181,'unclassified Hippidion','no rank'),(330590,310262,'Equus sp. AA26819','species'),(330591,310262,'Equus sp. CMN MgVo-3-85-60','species'),(330592,310262,'Equus sp. CMN49368','species'),(330593,310262,'Equus sp. EK-253/556','species'),(330594,310262,'Equus sp. EK-253/557','species'),(330595,310262,'Equus sp. HS23','species'),(330596,310262,'Equus sp. IEM-202-128','species'),(330597,310262,'Equus sp. IEM-202-244','species'),(330598,310262,'Equus sp. IEM-202-279','species'),(330599,310262,'Equus sp. IEM-202-847','species'),(330600,310262,'Equus sp. IEM-205-42','species'),(330601,310262,'Equus sp. IEM-205-6','species'),(330602,310262,'Equus sp. IEM-207-30','species'),(330603,310262,'Equus sp. IEM_200_483','species'),(330604,310262,'Equus sp. KU42625','species'),(330605,310262,'Equus sp. KU51467','species'),(330606,310262,'Equus sp. KU62158','species'),(330607,310262,'Equus sp. LACM109/150807','species'),(330608,310262,'Equus sp. P88.19.3','species'),(330609,310262,'Equus sp. P94.1.415','species'),(330610,310262,'Equus sp. P94.2.1','species'),(330611,310262,'Equus sp. P95.1.12','species'),(330612,310262,'Equus sp. P95.2.29','species'),(330613,310262,'Equus sp. P96.2.33','species'),(330614,310262,'Equus sp. P96.9.18','species'),(330615,310262,'Equus sp. P97.12.9','species'),(330616,310262,'Equus sp. P98.21.1','species'),(330617,310262,'Equus sp. P98.6.8','species'),(330618,310262,'Equus sp. PET09','species'),(330619,310262,'Equus sp. PIN-169-43','species'),(330620,310262,'Equus sp. PIN-3100-421','species'),(330621,310262,'Equus sp. PIN-3654-121','species'),(330622,310262,'Equus sp. PIN-3659-1','species'),(330623,310262,'Equus sp. PIN-3751-151','species'),(330624,310262,'Equus sp. PIN3659_6','species'),(330625,310262,'Equus sp. SMNS','species'),(330626,310262,'Equus sp. SMNS-8010','species'),(330627,310262,'Equus sp. UA-97-061-221','species'),(330628,310262,'Equus sp. VogIV-6671','species'),(330629,310262,'Equus sp. YG109.7','species'),(330630,310262,'Equus sp. YG110.111','species'),(330631,310262,'Equus sp. YG130.3','species'),(330632,310262,'Equus sp. YG150.82','species'),(330633,310262,'Equus sp. YT03/279','species'),(330634,310262,'Equus sp. YT03/280','species'),(330635,310262,'Equus sp. YT03/286','species'),(330636,330589,'Hippidion sp. CLS142563','species'),(330637,330589,'Hippidion sp. CLV','species'),(330638,330589,'Hippidion sp. CLS144887','species'),(330639,330589,'Hippidion sp. MLP6-272','species'),(330640,330589,'Hippidion sp. TA14001','species'),(330641,104720,'unclassified Lumbrineris','no rank'),(330642,2289,'Desulfobacter psychrotolerans','species'),(330643,23129,'Pittosporum resiniferum','species'),(330644,13340,'Aralia dasyphylla','species'),(330645,13340,'Aralia merrillii','species'),(330646,13340,'Aralia subcordata','species'),(330647,13340,'Aralia thomsonii','species'),(330648,46386,'Arthrophyllum ahernianum','species'),(330649,46386,'Arthrophyllum ovalifolium','species'),(330650,46386,'Arthrophyllum montanum','species'),(330651,133930,'Brassaiopsis elegans','species'),(330652,133930,'Brassaiopsis polyacantha','species'),(330653,133930,'Brassaiopsis sumatrana','species'),(330654,133930,'Brassaiopsis simplex','species'),(330655,133930,'Brassaiopsis malayana','species'),(330656,46394,'Dendropanax lancifolius','species'),(330657,46394,'Dendropanax maingayi','species'),(330658,127422,'Gamblea malayana','species'),(330659,256621,'Harmsiopanax harmsii','species'),(330660,127425,'Macropanax maingayi','species'),(330663,126690,'Osmoxylon lineare','species'),(330664,46406,'Polyscias samoensis','species'),(330665,46414,'Schefflera brenesii','species'),(330666,46414,'Schefflera heterophylla','species'),(330667,46414,'Schefflera microphylla','species'),(330668,46414,'Schefflera oblongifolia','species'),(330669,46414,'Schefflera hullettii','species'),(330670,46414,'Schefflera oxyphylla','species'),(330671,46414,'Schefflera sp. Wen 8360','species'),(330672,46420,'Trevesia beccarii','species'),(330673,46420,'Trevesia lateospina','species'),(330674,52502,'Oreopanax argentatus','species'),(330675,46394,'Dendropanax sessiliflorus','species'),(330676,6490,'Conus pergrandis','species'),(330677,65356,'Albugo evolvuli','species'),(330678,65356,'Albugo caryophyllacearum','species'),(330679,65356,'Albugo gomphrenae','species'),(330680,572136,'Wilsoniana amaranthi','species'),(330681,111936,'Pyronia cecilia','species'),(330682,547950,'Diglossopis cyanea','species'),(330683,111919,'Maniola chia','species'),(330684,111919,'Maniola nurag','species'),(330685,111919,'Maniola jurtina x Maniola nurag','species'),(330686,43373,'Acanthonevra vaga','species'),(330687,90779,'Euchiton brassii','species'),(330688,90779,'Euchiton breviscapus','species'),(330689,90779,'Euchiton collinus','species'),(330690,90779,'Euchiton delicatus','species'),(330691,90779,'Euchiton ensifer','species'),(330692,90779,'Euchiton involucratus','species'),(330693,90779,'Euchiton lateralis','species'),(330694,90779,'Euchiton litticola','species'),(330695,90779,'Euchiton paludosus','species'),(330696,90779,'Euchiton polylepis','species'),(330697,90779,'Euchiton sphaericus','species'),(330698,90779,'Euchiton umbricola','species'),(330699,173,'Leptospira interrogans serovar Bulgarica','no rank'),(330700,34453,'Hebeloma cistophilum','species'),(330701,173,'Leptospira interrogans serovar Panama','no rank'),(330702,29507,'Leptospira kirschneri serovar Bim','no rank'),(330703,35609,'Pecari sp. maximus','species'),(330704,100053,'Leptospira alexanderi serovar Nanding','no rank'),(330705,28183,'Leptospira santarosai serovar Georgia','no rank'),(330706,183,'Leptonema illini serovar Habaki','no rank'),(330707,4375,'Nepenthes xiphioides','species'),(330708,4375,'Nepenthes spathulata','species'),(330709,4375,'Nepenthes singalana','species'),(330710,4375,'Nepenthes ramispina','species'),(330711,4375,'Nepenthes murudensis','species'),(330712,4375,'Nepenthes mira','species'),(330713,4375,'Nepenthes gracillima','species'),(330714,4375,'Nepenthes danseri','species'),(330715,4375,'Nepenthes bicalcarata','species'),(330716,4375,'Nepenthes anamensis','species'),(330717,4375,'Nepenthes benstonei','species'),(330718,28228,'Colwellia sp. BSi20003','species'),(330719,28228,'Colwellia sp. BSi20004','species'),(330720,28228,'Colwellia sp. BSi20008','species'),(330721,28228,'Colwellia sp. BSi20043','species'),(330722,28228,'Colwellia sp. BSi20045','species'),(330723,28228,'Colwellia sp. BSi20046','species'),(330724,28228,'Colwellia sp. BSi20074','species'),(330725,28228,'Colwellia sp. BSi20076','species'),(330726,28228,'Colwellia sp. BSi20091','species'),(330727,28228,'Colwellia sp. BSi20660','species'),(330728,236746,'Xenagama taylori','species'),(330729,2742,'Marinobacter sp. BSi20006','species'),(330730,2742,'Marinobacter sp. BSi20014','species'),(330731,2742,'Marinobacter sp. BSi20018','species'),(330732,2742,'Marinobacter sp. BSi20032','species'),(330733,2742,'Marinobacter sp. BSi20033','species'),(330734,2742,'Marinobacter psychrophilus','species'),(330735,2742,'Marinobacter sp. BSi20422','species'),(330736,22,'Shewanella sp. BSi20571','species'),(330737,22,'Shewanella sp. BSi20573','species'),(330738,22,'Shewanella sp. BSi20587','species'),(330739,81954,'Bufoniceps','genus'),(330740,330739,'Bufoniceps laungwalaensis','species'),(330741,330743,'Graminicola','genus'),(330742,330741,'Graminicola bengalensis','species'),(330743,36270,'Megalurinae','subfamily'),(330744,81890,'Rhopophilus','genus'),(330745,330744,'Rhopophilus pekinensis','species'),(330746,81891,'Prinia crinigera','species'),(330747,81891,'Prinia familiaris','species'),(330748,546339,'Orthotomus atrogularis','species'),(330749,546339,'Orthotomus cucullatus','species'),(330750,36270,'Acrocephalinae','subfamily'),(330751,953,'Wolbachia endosymbiont of Tityus serrulatus','species'),(330752,81890,'Bathmocercus','genus'),(330753,330752,'Bathmocercus cerviniventris','species'),(330754,81890,'Spiloptila','genus'),(330755,330754,'Spiloptila clamans','species'),(330756,208066,'Apalis thoracica','species'),(330757,81890,'Heliolais','genus'),(330758,330757,'Heliolais erythropterus','species'),(330759,330750,'Melocichla','genus'),(330760,330759,'Melocichla mentalis','species'),(330761,208068,'Sylvietta whytii','species'),(330763,330750,'Tesia','genus'),(330764,330763,'Tesia olivea','species'),(330767,330750,'Tickellia','genus'),(330768,330767,'Tickellia hodgsoni','species'),(330770,330750,'Abroscopus','genus'),(330771,330770,'Abroscopus superciliaris','species'),(330772,237425,'Macrosphenus kretschmeri','species'),(330773,114727,'Influenza A virus (A/swine/Guangdong/2/2001(H1N1))','no rank'),(330774,32,'Myxococcus sp. SDU-1','species'),(330775,32,'Myxococcus sp. SDU-2','species'),(330776,83461,'Corallococcus sp. SDU-1','species'),(330777,83461,'Corallococcus sp. SDU-2','species'),(330778,42,'Cystobacter sp. SDU-1','species'),(330779,2285,'Sulfolobus acidocaldarius DSM 639','no rank'),(330780,1212,'unclassified Prochlorales','no rank'),(330781,330780,'Prochlorales cyanobacterium EV-7','species'),(330782,42076,'Tristachya avenacea','species'),(330783,82104,'Metulocladosporiella','genus'),(330785,330783,'Metulocladosporiella musicola','species'),(330786,330783,'Metulocladosporiella musae','species'),(330787,5498,'Cladosporium adianticola','species'),(330788,108599,'Pseudocladosporium','genus'),(330790,330788,'cf. Pseudocladosporium sp. CBS 115142','species'),(330791,330788,'cf. Pseudocladosporium sp. CBS 115143','species'),(330792,330788,'cf. Pseudocladosporium sp. CBS 115144','species'),(330802,5398,'unclassified Bolbitiaceae','no rank'),(330803,5398,'environmental samples','no rank'),(330807,141858,'Descomyces sp. H0734','species'),(330808,141858,'Descomyces sp. H0733','species'),(330809,141858,'Descomyces sp. H0735','species'),(330810,141858,'Descomyces sp. H0730','species'),(330811,141858,'Descomyces sp. H0717','species'),(330812,141858,'Descomyces sp. H0731','species'),(330813,141858,'Descomyces sp. H0737','species'),(330814,141858,'Descomyces sp. H0736','species'),(330815,43586,'Callisaurus draconoides myurus','subspecies'),(330816,43586,'Callisaurus draconoides rhodostictus','subspecies'),(330817,43586,'Callisaurus draconoides ventralis','subspecies'),(330818,43586,'Callisaurus draconoides bogerti','subspecies'),(330819,135596,'Coloceras sp. SLC-2005','species'),(330820,43586,'Callisaurus draconoides brevipes','subspecies'),(330821,43586,'Callisaurus draconoides carmenensis','subspecies'),(330822,43586,'Callisaurus draconoides crinitus','subspecies'),(330823,43586,'Callisaurus draconoides draconoides','subspecies'),(330824,43586,'Callisaurus draconoides inusitanus','subspecies'),(330825,43586,'Callisaurus draconoides splendidus','subspecies'),(330826,47578,'Atelopus ignescens','species'),(330827,47578,'Atelopus pulcher','species'),(330828,47578,'Atelopus spumarius','species'),(330829,47578,'Atelopus franciscus','species'),(330830,47578,'Atelopus vermiculatus','species'),(330831,47578,'Atelopus flavescens','species'),(330832,47578,'Atelopus barbotini','species'),(330833,47578,'Atelopus hoogmoedi','species'),(330834,99479,'Tetrasphaera jenkinsii','species'),(330835,99479,'Tetrasphaera vanveenii','species'),(330836,99479,'Tetrasphaera veronensis','species'),(330837,161220,'Sceliphron funestum','species'),(330838,95167,'Ammophila heydeni','species'),(330841,40306,'Ampulicidae','family'),(330842,330841,'Ampulicini','no rank'),(330843,330842,'Ampulex','genus'),(330844,330843,'Ampulex sp. CB-2005','species'),(330845,95277,'Chlorion funereum','species'),(330846,421035,'Prionyx','genus'),(330847,330846,'Prionyx kirbii','species'),(330848,40306,'Heterogynaidae','family'),(330849,330848,'Heterogyna','genus'),(330850,330849,'Heterogyna protea','species'),(330851,330849,'Heterogyna nocticola','species'),(330853,200613,'Anoplius viaticus','species'),(330854,34723,'Colpa sexmaculata','species'),(330855,92419,'Scolia hirta','species'),(330856,421285,'Crabro','genus'),(330857,330856,'Crabro scutellatus','species'),(330858,421330,'Tachytes','genus'),(330859,330858,'Tachytes panzeri','species'),(330860,226218,'Krombeinella','genus'),(330861,330860,'Krombeinella thoracica','species'),(330862,219389,'Tiphia femorata','species'),(330863,38723,'Joinvillea ascendens subsp. ascendens','subspecies'),(330864,35709,'Chusquea virgata','species'),(330866,15451,'Dendrocalamus sp. HCO-2005','species'),(330867,4544,'Poa saltuensis','species'),(330868,330867,'Poa saltuensis subsp. languida','subspecies'),(330869,38413,'Eragrostis elliottii','species'),(330870,60784,'Qiangopatrobus','genus'),(330871,330870,'Qiangopatrobus sp. 14CASC','species'),(330872,330870,'Qiangopatrobus sp. 13CASC','species'),(330873,60785,'Diplous filicornis','species'),(330874,60785,'Diplous rugicollis','species'),(330875,60785,'Diplous aterrimus','species'),(330876,2774,'Gracilaria firma','species'),(330877,29278,'Cloning vector pSU0','species'),(330878,252611,'Lutzomyia neivai','species'),(330879,746128,'Aspergillus fumigatus Af293','no rank'),(330880,62131,'Capnobotryella sp. MA 4642','species'),(330881,62131,'Capnobotryella sp. MA 4674','species'),(330882,5498,'Cladosporium sp. MA 4674','species'),(330883,5498,'Cladosporium sp. MA 4762','species'),(330884,5498,'Cladosporium sp. MA 4618','species'),(330885,5498,'Cladosporium sp. MA 4922','species'),(330886,61458,'Coniosporium sp. MA 4552','species'),(330887,11723,'Simian immunodeficiency virus SIVsun','no rank'),(330888,31311,'Nephroselmis viridis','species'),(330889,228096,'Pythium sp. MuShi','species'),(330890,31311,'Nephroselmis sp. MBIC11149','species'),(330892,13516,'Eupatorium fortunei','species'),(330893,44624,'Helvella albella','species'),(330894,44624,'Helvella aff. cupuliformis TAA185158','species'),(330895,44624,'Helvella leucomelaena','species'),(330896,100169,'Pterocarpus officinalis','species'),(330897,4875,'Glomus drummondi','species'),(330898,4875,'Glomus walkeri','species'),(330899,5338,'Hydnangiaceae','family'),(330900,330899,'Hydnangium','genus'),(330901,330900,'Hydnangium sp. DC21','species'),(330902,31198,'Argopecten ventricosus','species'),(330903,6566,'Euvola','genus'),(330904,330903,'Euvola vogdesi','species'),(330905,330903,'Euvola ziczac','species'),(330906,6566,'Lyropecten','genus'),(330908,6566,'Nodipecten','genus'),(330909,330908,'Nodipecten subnodosus','species'),(330910,6566,'Zygochlamys','genus'),(330911,330910,'Zygochlamys patagonica','species'),(330912,164861,'Chaetellipsis','genus'),(330913,330912,'Chaetellipsis maculosa','species'),(330914,45426,'ascomycete sp. 51058','species'),(330915,33811,'Alviniconcha hessleri gill endosymbiont','species'),(330916,522,'Acidiphilium sp. YARD2','species'),(330917,49928,'sulfur-oxidizing bacterium YARD3','species'),(330918,49928,'sulfur-oxidizing bacterium YARD4','species'),(330919,1883,'Streptomyces tacrolimicus','species'),(330920,13687,'Sphingomonas azotifigens','species'),(330921,197491,'Chlorobiaceae bacterium BS-1','species'),(330922,497,'Psychrobacter cryohalolentis','species'),(330923,2323,'Chlorochromatium','genus'),(330924,330923,'Chlorochromatium aggregatum','species'),(330926,5351,'Mycenella','genus'),(330927,34450,'Leucocortinarius','genus'),(330928,330926,'Mycenella salicina','species'),(330929,104361,'Melanoleuca melaleuca','species'),(330931,56161,'Cystolepiota sistrata','species'),(330932,90676,'Bovista nigrescens','species'),(330933,71684,'Panaeolus semiovatus','species'),(330934,71944,'Hypholoma radicosum','species'),(330935,165595,'Phaeomarasmius rimulincola','species'),(330936,139074,'Physalacria sp. HKAS 32011','species'),(330938,36658,'Volvariella caesiotincta','species'),(330939,181882,'Flammulaster muricatus','species'),(330940,330927,'Leucocortinarius bulbiger','species'),(330941,5507,'Fusarium oxysporum f. sp. bulbigenum','no rank'),(330942,49928,'bacterium \'SH SA AA27\'','species'),(330943,57493,'Kocuria aegyptia','species'),(330944,330589,'Hippidion sp. CDM28/6c-780','species'),(330945,6944,'Ixodes stilesi','species'),(330946,6944,'Ixodes longiscutatus','species'),(330947,260895,'Mixophyes fasciolatus','species'),(330948,260895,'Mixophyes carbinensis','species'),(330949,260895,'Mixophyes coggeri','species'),(330950,74989,'Pirata procurvus','species'),(330951,74989,'Pirata subpiraticus','species'),(330952,75010,'Arctosa indica','species'),(330953,75010,'Arctosa kiangsiensis','species'),(330954,75010,'Arctosa laminata','species'),(330955,75010,'Arctosa springiosa','species'),(330956,74973,'Hippasa','genus'),(330957,330956,'Hippasa holmerae','species'),(330958,74980,'Pardosa chapini','species'),(330959,74980,'Pardosa jinpingensis','species'),(330960,74980,'Pardosa mionebulosa','species'),(330961,74980,'Pardosa pseudoannulata','species'),(330962,74980,'Pardosa pusiola','species'),(330963,74980,'Pardosa shyamae','species'),(330964,74980,'Pardosa sumatrana','species'),(330965,74980,'Pardosa uncifera','species'),(330966,74991,'Trochosa aquatica','species'),(330967,74991,'Trochosa ruricola','species'),(330968,74991,'Trochosa ruricoloides','species'),(330969,74991,'Trochosa wuchangensis','species'),(330970,317851,'Wadicosa daliensis','species'),(330971,317851,'Wadicosa venatrix','species'),(330973,185583,'Trachelostyla','genus'),(330974,330973,'Trachelostyla pediculiformis','species'),(330975,238904,'Dysteria procera','species'),(330976,154054,'Alloxysta sp. 1 FSU j015','species'),(330977,75141,'Andricus pictus','species'),(330978,75141,'Andricus quercusradicis','species'),(330979,244380,'Antistrophus rufus','species'),(330980,244394,'Aulacidea freesei','species'),(330981,244394,'Aulacidea hieracii','species'),(330982,244394,'Aulacidea phlomica','species'),(330983,244395,'Aylax hypecoi','species'),(330984,244395,'Aylax minor','species'),(330985,244894,'Iraella hispanica','species'),(330986,244890,'Diastrophus sp. FSU 398','species'),(330987,244890,'Diastrophus mayri','species'),(330988,244890,'Diastrophus rubi','species'),(330989,244391,'Isocolus leuzeae','species'),(330990,244391,'Isocolus lichtensteini','species'),(330991,244388,'Neaylax salviae','species'),(330992,244388,'Neaylax versicolor','species'),(330993,167033,'Periclistus pirata','species'),(330995,167038,'Synergus sp. FSU 400','species'),(330996,167038,'Synergus thaumacerus','species'),(330997,244397,'Timaspis urospermi','species'),(330998,207787,'Trigonaspis mendesi','species'),(330999,167046,'Liebelia','genus'),(331000,330999,'Liebelia fukudae','species'),(331001,85118,'Rhoophilus','genus'),(331002,331001,'Rhoophilus loewi','species'),(331003,315534,'Bradypterus baboecala tongensis/transvaalensis','no rank'),(331004,237427,'Megalurus palustris toklao','subspecies'),(331005,39621,'Acrocephalus arundinaceus zarudnyi','subspecies'),(331006,201360,'Pellorneum tickelli fulvum','subspecies'),(331007,238863,'Garrulax chinensis chinensis','subspecies'),(331008,121426,'Sylvia melanocephala melanocephala','subspecies'),(331009,330745,'Rhopophilus pekinensis albosuperciliaris','subspecies'),(331010,330746,'Prinia crinigera catharia','subspecies'),(331011,98142,'Orthotomus sutorius inexpectatus','subspecies'),(331012,330748,'Orthotomus atrogularis nitidus','subspecies'),(331013,52622,'Cisticola juncidis juncidis','subspecies'),(331014,208067,'Apalis flavida caniceps','subspecies'),(331015,315542,'Camaroptera brachyura pileata','subspecies'),(331016,330758,'Heliolais erythropterus erythropterus','subspecies'),(331017,330760,'Melocichla mentalis mentalis','subspecies'),(331018,330761,'Sylvietta whytii whytii','subspecies'),(331019,235326,'Phylloscopus chloronotus simlaensis','subspecies'),(331020,182897,'Pycnonotus jocosus pattani','subspecies'),(331021,182879,'Criniger pallidus annamensis/khmerensis','subspecies'),(331022,59950,'Andropadus latirostris latirostris','subspecies'),(331023,68486,'Cettia cetti albiventris','subspecies'),(331024,36272,'Cettia diphone canturians','subspecies'),(331025,330749,'Orthotomus cucullatus cucullatus','subspecies'),(331026,330771,'Abroscopus superciliaris superciliaris','subspecies'),(331027,88116,'Delichon urbicum urbicum','subspecies'),(331028,73332,'Leptopoecile sophiae obscura','subspecies'),(331029,312068,'Aegithalos concinnus iredalei','subspecies'),(331030,215312,'Mirafra javanica williamsoni','subspecies'),(331031,127946,'Turdus philomelos philomelos','subspecies'),(331032,330772,'Macrosphenus kretschmeri kretschmeri','subspecies'),(331033,85118,'Saphonecrus','genus'),(331034,331033,'Saphonecrus lusitanicus','species'),(331035,331033,'Saphonecrus sp. FSU f004','species'),(331036,687162,'Bos grunniens x Bos taurus','species'),(331038,191121,'Anomalinidae','family'),(331039,331038,'Cibicidoides','genus'),(331040,331039,'Cibicidoides cicatricosus','species'),(331041,331039,'Cibicidoides wuellerstorfi','species'),(331042,218544,'Nodosariidae','family'),(331043,331042,'Dentalina','genus'),(331044,331043,'Dentalina aphelis','species'),(331047,29180,'Triloculina','genus'),(331048,331047,'Triloculina sp. PS124','species'),(331049,191121,'Osangulariidae','family'),(331050,331049,'Osangulariella','genus'),(331051,331050,'Osangulariella umbonifera','species'),(331054,164126,'Cribrostomoides','genus'),(331055,331054,'Cribrostomoides sp. PS170','species'),(331056,331054,'Cribrostomoides sp. PS171','species'),(331057,331054,'Cribrostomoides sp. PS210','species'),(331058,331054,'Cribrostomoides sp. PS231','species'),(331059,331054,'Cribrostomoides sp. PS234','species'),(331060,191121,'Alabaminidae','family'),(331061,331060,'Oridorsalis','genus'),(331062,331061,'Oridorsalis umbonatus','species'),(331063,218542,'Pyrgo sp. PS594','species'),(331064,40685,'Salix melanopsis','species'),(331067,4197,'Pinguicula sp. \'Pachuca\'','species'),(331068,41225,'Elsholtzia haichowensis','species'),(331069,150933,'Elisabethiella articulata','species'),(331070,150933,'Elisabethiella sp. JY557','species'),(331071,329941,'Allotriozoon nigeriense','species'),(331074,81945,'Pilobolus sphaerosporus','species'),(331076,86026,'Mollisia sp. JA6','species'),(331077,315489,'Acodontaster','genus'),(331078,331077,'Acodontaster conspicuus','species'),(331079,72722,'Asteronyx sp. AMCC 113420','species'),(331084,7600,'Diplasterias','genus'),(331085,331084,'Diplasterias brucei','species'),(331086,60577,'Henricia sp. AMCC 113404','species'),(331087,315490,'Odontaster meridionalis','species'),(331088,7622,'Ophiocoma echinata','species'),(331090,55628,'Ophiomyxa flaccida','species'),(331091,243950,'Ophionereis reticulata','species'),(331092,133737,'unclassified Ophiodermatidae','no rank'),(331093,331092,'Ophiopsammus','genus'),(331094,331093,'Ophiopsammus maculata','species'),(331095,70179,'Ophiothrix oerstedii','species'),(331098,478281,'Perknaster fuscus','species'),(331099,105872,'Pteraster militaris','species'),(331100,105882,'Schizostella','genus'),(331101,331100,'Schizostella bifurcata','species'),(331102,98305,'Pisidium henslowanum','species'),(331103,98305,'Pisidium moitesserianum','species'),(331104,624186,'Blattabacterium sp. (Blattella germanica) str. Bge','no rank'),(331105,2132,'Spiroplasma sp. Yamaguchi IO-2','species'),(331106,2132,'Spiroplasma sp. Fukushima IO-2','species'),(331107,2132,'Spiroplasma sp. Fukushima IO-3','species'),(331108,2132,'Spiroplasma sp. Hokkaido IO-1','species'),(331109,28450,'Burkholderia pseudomallei 1655','no rank'),(331111,562,'Escherichia coli E24377A','no rank'),(331112,562,'Escherichia coli HS','no rank'),(331113,83561,'Simkania negevensis Z','no rank'),(331116,119220,'Influenza A virus (A/duck/France/05057b/2005(H5N2))','no rank'),(331117,36630,'Neosartorya fischeri NRRL 181','no rank'),(331118,3328,'Picea obovata','species'),(331121,71256,'Pimelodella sp. AMNH233447','species'),(331123,52071,'Ancistrus sp. AMNH 233339','species'),(331124,303975,'Aphyocheirodon sp. AMNH233206','species'),(331125,303979,'Astyanacinus sp. AMNH233246','species'),(331126,98400,'Botia sp. AMNH233431','species'),(331127,303979,'Astyanacinus sp. AMNH233243','species'),(331128,42560,'Characidium sp. MNRJ12843','species'),(331130,42601,'Cheirodon sp. AMNH233214','species'),(331131,42600,'Cheirodontops','genus'),(331132,331131,'Cheirodontops sp. AMNH233215','species'),(331133,304253,'Creagrutus sp. AMNH233216','species'),(331135,98398,'Gyrinocheilus sp. AMNH233433','species'),(331136,304030,'Elachocharax sp. AMNH233425','species'),(331137,42555,'Citharinus sp. RUSI 065184','species'),(331138,304035,'Ichthyborus sp. AMNH233626','species'),(331139,304043,'Knodus sp. AMNH233223','species'),(331140,7983,'Misgurnus sp. AMNH233435','species'),(331141,42543,'Mylesinus sp. MZUSP 58508','species'),(331142,42545,'Myleus sp. MZUSP 58511','species'),(331143,304072,'Prodontocharax sp. AMNH233236','species'),(331144,304074,'Parodon sp. AMNH233323','species'),(331145,304038,'Phago','genus'),(331146,331145,'Phago sp. AMNH233627','species'),(331147,304085,'Melanocharacidium sp. AMNH233321','species'),(331148,1028594,'Microterangis','genus'),(331149,331148,'Microterangis hariotiana','species'),(331150,158425,'Jumellea','genus'),(331151,331150,'Jumellea sagittata','species'),(331152,38228,'Angraecum scottianum','species'),(331153,83494,'CDC Group NO-1','species'),(331154,158424,'Abdominea','genus'),(331155,331154,'Abdominea minimiflora','species'),(331156,158424,'Acampe','genus'),(331157,331156,'Acampe ochracea','species'),(331158,331156,'Acampe rigida','species'),(331159,158424,'Adenoncos','genus'),(331160,331159,'Adenoncos parviflora','species'),(331161,38198,'Vanda flabellata','species'),(331162,111596,'Aerides odorata','species'),(331163,312806,'Amesiella monticola','species'),(331164,158424,'Arachnis','genus'),(331165,331164,'Arachnis flos-aeris','species'),(331166,312808,'Ascocentrum christensonianum','species'),(331167,367454,'Ascocentropsis pusilla','species'),(331168,158424,'Ascochilus','genus'),(331169,331168,'Ascochilus emarginatus','species'),(331170,158424,'Biermannia','genus'),(331171,331170,'Biermannia decipiens','species'),(331172,158424,'Bogoria','genus'),(331173,331172,'Bogoria raciborskii','species'),(331174,158424,'Brachypeza','genus'),(331175,331174,'Brachypeza indusiata','species'),(331176,331174,'Brachypeza zamboangensis','species'),(331177,158424,'Ceratocentron','genus'),(331178,331177,'Ceratocentron fesselii','species'),(331179,158424,'Ceratochilus','genus'),(331180,331179,'Ceratochilus biglandulosus','species'),(331181,53058,'Chiloschista viridiflava','species'),(331182,1028595,'Christensonia','genus'),(331183,331182,'Christensonia vietnamica','species'),(331184,158424,'Cleisocentron','genus'),(331185,331184,'Cleisocentron merrillianum','species'),(331186,158424,'Cleisomeria','genus'),(331187,331186,'Cleisomeria pilosulum','species'),(331188,78723,'Cleisostoma aff. gjellerupii KT-0001','species'),(331189,331226,'Pelatantheria scolopendrifolia','species'),(331190,158424,'Cryptopylos','genus'),(331191,331190,'Cryptopylos clausus','species'),(331192,158424,'Dimorphorchis','genus'),(331193,331192,'Dimorphorchis lowii','species'),(331194,158424,'Diploprora','genus'),(331195,331194,'Diploprora truncata','species'),(331196,158424,'Dyakia','genus'),(331197,331196,'Dyakia hendersoniana','species'),(331198,158424,'Grosourdya','genus'),(331199,331198,'Grosourdya callifera','species'),(331200,158424,'Gunnarella','genus'),(331201,331200,'Gunnarella begaudii','species'),(331202,158424,'Holcoglossum','genus'),(331203,331202,'Holcoglossum tsii','species'),(331204,158424,'Hygrochilus','genus'),(331205,331204,'Hygrochilus parishii','species'),(331206,158424,'Hymenorchis','genus'),(331207,331206,'Hymenorchis javanica','species'),(331208,158424,'Lesliea','genus'),(331209,331208,'Lesliea mirabilis','species'),(331210,158424,'Macropodanthus','genus'),(331211,331210,'Macropodanthus philippinensis','species'),(331212,158424,'Malleola','genus'),(331213,331212,'Malleola baliensis','species'),(331214,158424,'Micropera','genus'),(331215,331214,'Micropera pallida','species'),(331216,158424,'Microsaccus','genus'),(331217,331216,'Microsaccus griffithii','species'),(331218,158424,'Nothodoritis','genus'),(331219,331218,'Nothodoritis zhejiangensis','species'),(331220,158424,'Omoea','genus'),(331221,331220,'Omoea philippinensis','species'),(331222,158424,'Ornithochilus','genus'),(331223,331222,'Ornithochilus difformis','species'),(331224,158424,'Papilionanthe','genus'),(331225,331224,'Papilionanthe subulata','species'),(331226,158424,'Pelatantheria','genus'),(331227,331226,'Pelatantheria ctenoglossum','species'),(331228,158424,'Pennilabium','genus'),(331229,331228,'Pennilabium struthio','species'),(331230,158424,'Pomatocalpa','genus'),(331231,331230,'Pomatocalpa diffusum','species'),(331232,331230,'Pomatocalpa kunstleri','species'),(331233,158424,'Pteroceras','genus'),(331234,331233,'Pteroceras pallidum','species'),(331235,158424,'Rhinerrhiza','genus'),(331236,331235,'Rhinerrhiza moorei','species'),(331237,158424,'Saccolabium','genus'),(331238,331237,'Saccolabium pusillum','species'),(331239,163059,'Sarcochilus chrysanthus','species'),(331240,163059,'Sarcochilus hartmannii','species'),(331241,158424,'Sarcoglyphis','genus'),(331242,331241,'Sarcoglyphis comberi','species'),(331243,158424,'Schoenorchis','genus'),(331244,331243,'Schoenorchis paniculata','species'),(331245,158424,'Sedirea','genus'),(331247,158424,'Seidenfadenia','genus'),(331248,331247,'Seidenfadenia mitrata','species'),(331249,158424,'Smitinandia','genus'),(331250,331249,'Smitinandia helferi','species'),(331251,331249,'Smitinandia micrantha','species'),(331252,158424,'Staurochilus','genus'),(331253,331252,'Staurochilus ionosmus','species'),(331254,158424,'Taeniophyllum','genus'),(331255,331254,'Taeniophyllum aphyllum','species'),(331256,198003,'Thrixspermum centipeda','species'),(331257,198003,'Thrixspermum subulatum','species'),(331258,158424,'Trichoglottis','genus'),(331259,331258,'Trichoglottis latisepala','species'),(331261,38198,'Vanda pumila','species'),(331262,212097,'Tuberolabium escritorii','species'),(331263,38198,'Vanda coerulea','species'),(331264,158424,'Ventricularia','genus'),(331265,331264,'Ventricularia tenuicaulis','species'),(331267,234048,'Drymoanthus minimus','species'),(331268,4207,'Adoxa orientalis','species'),(331269,768,'Anaplasma odocoilei','species'),(331271,95486,'Burkholderia cenocepacia AU 1054','no rank'),(331272,95486,'Burkholderia cenocepacia HI2424','no rank'),(331273,1126,'Microcystis aeruginosa UWOCC MRC','no rank'),(331274,1126,'Microcystis aeruginosa UWOCC MRD','no rank'),(331275,29967,'Alpheus djeddensis','species'),(331276,67523,'Haliotrema sp. 1 TY-2005','species'),(331277,67523,'Haliotrema sp. 2 TY-2005','species'),(331278,196896,'Yersinia phage phiR1-37','species'),(331279,304521,'Hyposcada anchiala interrupta','subspecies'),(331280,344718,'Pseudoscada','genus'),(331281,331280,'Pseudoscada florula','species'),(331282,331281,'Pseudoscada florula gracilis','subspecies'),(331283,331281,'Pseudoscada florula aureola','subspecies'),(331284,331281,'Pseudoscada florula gracilis x Pseudoscada florula aureola','no rank'),(331285,127224,'Napeogenes inachia','species'),(331286,331285,'Napeogenes inachia pozziana','subspecies'),(331287,344718,'Brevioleria','genus'),(331288,331287,'Brevioleria aelia','species'),(331289,331288,'Brevioleria aelia orolina','subspecies'),(331290,331288,'Brevioleria aelia cf. pachiteae AW-2005','no rank'),(331291,331309,'Brevioleria arzalia n. ssp. AW-2005','no rank'),(331293,304551,'Hyposcada zarepha n. ssp. AW-2005','no rank'),(331294,127230,'Hypothyris cantobrica','species'),(331295,127230,'Hypothyris euclea','species'),(331296,331295,'Hypothyris euclea n. ssp. AW-2005','no rank'),(331297,331294,'Hypothyris cantobrica n. ssp. AW-2005','no rank'),(331298,127230,'Hypothyris n. sp. AW-2005','species'),(331299,64444,'Melinaea marsaeus','species'),(331300,331299,'Melinaea marsaeus phasiana x Melinaea marsaeus rileyi','no rank'),(331301,304554,'Melinaea menophilus hicetas x Melinaea menophilus n. ssp. AW-2005','no rank'),(331302,304554,'Melinaea menophilus n. ssp. AW-2005','no rank'),(331303,331285,'Napeogenes inachia n. ssp. AW-2005','no rank'),(331304,379,'Rhizobium sp. CO51','species'),(331305,379,'Rhizobium sp. TANU 14','species'),(331306,379,'Rhizobium sp. CO10','species'),(331308,425,'Methylosinus acidophilus','species'),(331309,331287,'Brevioleria arzalia','species'),(331310,331309,'Brevioleria arzalia arzalia','subspecies'),(331311,127238,'Dircenna adina','species'),(331312,331311,'Dircenna adina xanthophane','subspecies'),(331313,127232,'Hyalyris oulita','species'),(331314,331313,'Hyalyris oulita outlia','subspecies'),(331315,304521,'Hyposcada anchiala ecuadorina','subspecies'),(331316,304521,'Hyposcada anchiala richardsi','subspecies'),(331317,304520,'Hyposcada virginiana','species'),(331318,127230,'Hypothyris anastasia','species'),(331319,331318,'Hypothyris anastasia anastasina','subspecies'),(331320,127230,'Hypothyris fluonia','species'),(331321,331320,'Hypothyris fluonia pardalina','subspecies'),(331322,127230,'Hypothyris mansuetus','species'),(331323,331322,'Hypothyris mansuetus mansuetus','subspecies'),(331324,331322,'Hypothyris mansuetus meterus','subspecies'),(331325,127230,'Hypothyris ninonia','species'),(331326,331325,'Hypothyris ninonia antonina','subspecies'),(331327,64444,'Melinaea isocomma','species'),(331328,331327,'Melinaea isocomma simulator','subspecies'),(331329,64444,'Melinaea ludovica','species'),(331330,331329,'Melinaea ludovica ludovica','subspecies'),(331331,331299,'Melinaea marsaeus mothone','subspecies'),(331332,331299,'Melinaea marsaeus phasiana','subspecies'),(331333,331299,'Melinaea marsaeus rileyi','subspecies'),(331334,304554,'Melinaea menophilus hicetas','subspecies'),(331335,64444,'Melinaea satevis','species'),(331336,331335,'Melinaea satevis cydon','subspecies'),(331337,331335,'Melinaea satevis tarapotensis','subspecies'),(331338,127224,'Napeogenes larina','species'),(331339,331338,'Napeogenes larina otaxes','subspecies'),(331340,127224,'Napeogenes pharo','species'),(331341,331340,'Napeogenes pharo lamia','subspecies'),(331344,127224,'Napeogenes sylphis','species'),(331346,331344,'Napeogenes sylphis rindgei','subspecies'),(331347,127248,'Oleria agarista','species'),(331348,331347,'Oleria agarista agarista','subspecies'),(331349,304557,'Oleria gunilla serdolis','subspecies'),(331350,127248,'Oleria ilerdina','species'),(331351,331350,'Oleria ilerdina lerida','subspecies'),(331352,304530,'Oleria onega n. ssp. AW-2004 x Oleria onega janarilla','subspecies'),(331353,60767,'Cyclotrachelus','genus'),(331354,331353,'Cyclotrachelus seximpressus','species'),(331355,1386,'Bacillus sp. DH-9','species'),(331356,119167,'Triticum aestivum/Phaeosphaeria nodorum mixed EST library','species'),(331357,22,'Shewanella sp. DH-1','species'),(331358,13687,'Sphingomonas sp. DH-2','species'),(331359,22,'Shewanella sp. DH-3','species'),(331360,286,'Pseudomonas sp. DH-4','species'),(331361,286,'Pseudomonas sp. DH-5','species'),(331362,286,'Pseudomonas sp. DH-6','species'),(331363,642,'Aeromonas sp. DH-7','species'),(331364,642,'Aeromonas sp. DH-8','species'),(331365,41080,'Agonum octopunctatum','species'),(331366,41080,'Agonum palustre','species'),(331367,41080,'Agonum punctiforme','species'),(331368,60755,'Amara sinuosa','species'),(331369,247340,'Anisodactylus sanctaecrusis','species'),(331371,440598,'Bembidion rapidum','species'),(331372,41305,'Chlaenius nemoralis','species'),(331373,41305,'Chlaenius pusillus','species'),(331374,60811,'Clivina bipustulata','species'),(331375,60811,'Clivina impressifrons','species'),(331376,41076,'Harpalus pennsylvanicus','species'),(331377,41076,'Harpalus herbivagus','species'),(331378,41076,'Harpalus indigens','species'),(331379,41076,'Harpalus indianus','species'),(331380,170319,'Poecilus lucublandus','species'),(331381,27348,'Puccinia recondita f. sp. secalis','no rank'),(331382,5296,'Puccinia horiana','species'),(331383,197785,'Heterosaccus lunatus','species'),(331384,51649,'Sacculina sp. RHG-2005','species'),(331387,38386,'Hymenophyllum rarum','species'),(331388,38386,'Hymenophyllum mnioides','species'),(331389,38386,'Hymenophyllum flexuosum','species'),(331391,156408,'unidentified wasp FB-2002','species'),(331392,119210,'Influenza A virus (A/Oklahoma/323/03(H3N2))','no rank'),(331393,29964,'Corystidae','family'),(331394,1333700,'Ferulago sylvatica subsp. confusa','subspecies'),(331395,49865,'Ferulago mughlae','species'),(331396,49865,'Ferulago humilis','species'),(331397,49865,'Ferulago macrosciadea','species'),(331398,331393,'Jonas','genus'),(331399,331398,'Jonas distincta','species'),(331400,6779,'Atergatis','genus'),(331401,331400,'Atergatis reticulatus','species'),(331402,156080,'Metopograpsus quadridentatus','species'),(331403,321963,'Sinopotamon xiuningense','species'),(331404,156082,'Sesarmops sinensis','species'),(331407,160427,'Parathelphusidae','family'),(331408,156085,'Ovalipes punctatus','species'),(331411,321963,'Sinopotamon planum','species'),(331413,331407,'Somanniathelphusa','genus'),(331414,331413,'Somanniathelphusa sinensis','species'),(331415,6779,'Macromedaeus','genus'),(331416,331415,'Macromedaeus distinguendus','species'),(331417,6274,'Physalopteroidea','superfamily'),(331418,318478,'Dracunculus insignis','species'),(331419,45895,'Bejaria sprucei','species'),(331420,33202,'Paecilomyces sp. JCM 12545','species'),(331421,33202,'Paecilomyces sp. JCM 12546','species'),(331422,61458,'Coniosporium sp. MA 4930','species'),(331423,61458,'Coniosporium sp. MA 4593','species'),(331424,61458,'Coniosporium sp. MA 4607','species'),(331425,61458,'Coniosporium sp. MA 4614','species'),(331426,61458,'Coniosporium sp. MA 4608','species'),(331427,61458,'Coniosporium sp. MA 4597','species'),(331428,45148,'Lophiostoma sp. MA 4558','species'),(331429,45292,'Massarina sp. MA 4784','species'),(331430,71662,'Monodictys sp. MA 4647','species'),(331431,37463,'Phoma sp. MA 4794','species'),(331432,37463,'Phoma sp. MA 4556','species'),(331433,5587,'Rhinocladiella sp. MA 4653','species'),(331434,5587,'Rhinocladiella sp. MA 4765','species'),(331435,13201,'Phaeococcomyces sp. MA 4938','species'),(331436,13201,'Phaeococcomyces sp. MA 4712','species'),(331437,62074,'Sarcinomyces sp. MA 4682','species'),(331438,62074,'Sarcinomyces sp. MA 4705','species'),(331439,62074,'Sarcinomyces sp. MA 4649','species'),(331440,62074,'Sarcinomyces sp. MA 4598','species'),(331441,62074,'Sarcinomyces sp. MA 4638','species'),(331442,62074,'Sarcinomyces sp. MA 4906','species'),(331443,62074,'Sarcinomyces sp. MA 4676','species'),(331444,62074,'Sarcinomyces sp. MA 4760','species'),(331445,62074,'Sarcinomyces sp. MA 4629','species'),(331446,62074,'Sarcinomyces sp. MA 4665','species'),(331447,62074,'Sarcinomyces sp. MA 4660','species'),(331448,62074,'Sarcinomyces sp. MA 4620','species'),(331449,62074,'Sarcinomyces sp. MA 4563','species'),(331450,62074,'Sarcinomyces sp. MA 4787','species'),(331451,62074,'Sarcinomyces sp. MA 4770','species'),(331452,62131,'Capnobotryella sp. MA 4600','species'),(331453,62131,'Capnobotryella sp. MA 4911','species'),(331454,62131,'Capnobotryella sp. MA 4919','species'),(331455,62131,'Capnobotryella sp. MA 4709','species'),(331456,62131,'Capnobotryella sp. MA 4902','species'),(331457,62131,'Capnobotryella sp. MA 4917','species'),(331458,62131,'Capnobotryella sp. MA 4678','species'),(331459,62131,'Capnobotryella sp. MA 4624','species'),(331460,62131,'Capnobotryella sp. MA 4766','species'),(331461,62131,'Capnobotryella sp. MA 4565','species'),(331462,39941,'Mycocalicium sp. MA 4790','species'),(331463,62131,'Capnobotryella sp. MA 4659','species'),(331464,62131,'Capnobotryella sp. MA 4697','species'),(331465,62131,'Capnobotryella sp. MA 4701','species'),(331466,62131,'Capnobotryella sp. MA 4625','species'),(331467,62131,'Capnobotryella sp. MA 4615','species'),(331468,62131,'Capnobotryella sp. MA 4899','species'),(331469,62131,'Capnobotryella sp. MA 4775','species'),(331470,62074,'Sarcinomyces sp. MA 4593','species'),(331472,45426,'ascomycete sp. MA 4652','species'),(331473,45426,'ascomycete sp. MA 4926','species'),(331474,45426,'ascomycete sp. MA 4921','species'),(331475,45426,'ascomycete sp. MA 4671','species'),(331476,45426,'ascomycete sp. MA 4697','species'),(331477,45426,'ascomycete sp. MA 4954','species'),(331478,45426,'ascomycete sp. MA 4690','species'),(331479,45426,'ascomycete sp. MA 4708','species'),(331480,45426,'ascomycete sp. MA 4687','species'),(331481,45426,'ascomycete sp. MA 4907','species'),(331482,45426,'ascomycete sp. MA 4662','species'),(331483,45426,'ascomycete sp. MA 4771','species'),(331484,45426,'ascomycete sp. MA 4711','species'),(331485,45426,'ascomycete sp. MA 4698','species'),(331486,45426,'ascomycete sp. MA 4776','species'),(331487,45426,'ascomycete sp. MA 4643','species'),(331488,45426,'ascomycete sp. MA 4651','species'),(331489,45426,'ascomycete sp. MA 4950','species'),(331490,45426,'ascomycete sp. MA 4983','species'),(331491,45426,'ascomycete sp. MA 4951','species'),(331492,45426,'ascomycete sp. MA 4694','species'),(331493,45426,'ascomycete sp. MA 4935','species'),(331494,45426,'ascomycete sp. MA 4568','species'),(331495,45426,'ascomycete sp. MA 4553','species'),(331496,45426,'ascomycete sp. MA 4786','species'),(331497,45426,'ascomycete sp. MA 4905','species'),(331498,37463,'Phoma sp. MA 4621','species'),(331499,45292,'Massarina sp. MA 4611','species'),(331500,33198,'Drechslera sp. JTO396b','species'),(331501,74855,'Terfezia sp. JTO309','species'),(331502,38240,'basidiomycota sp. 99028','species'),(331503,45426,'ascomycota sp. 99018','species'),(331504,45426,'ascomycota sp. 99019','species'),(331505,45426,'ascomycota sp. 99032','species'),(331506,45426,'ascomycota sp. 99036','species'),(331507,61458,'Coniosporium sp. MA 4557','species'),(331508,59329,'Ophrys bicornis','species'),(331509,59329,'Ophrys holubyana','species'),(331510,109362,'Aceria guerreronis','species'),(331511,1386,'Bacillus sp. pHSP-K38','species'),(331513,219820,'Haemoproteus sp. hPFC1','species'),(331514,219820,'Haemoproteus sp. hSFC4','species'),(331517,1158,'Oscillatoria salina','species'),(331519,1301,'Streptococcus sp. R-19306','species'),(331520,1243,'Leuconostoc sp. R-19397','species'),(331522,73778,'Methylocaldum pushchinense','species'),(331523,278777,'Bairdiella chrysoura','species'),(331524,278772,'Stellifer lanceolatus','species'),(331525,85021,'Kribbia','genus'),(331526,331525,'Kribbia dieselivorans','species'),(331528,4248,'Dubautia waianapanapaensis','species'),(331529,45778,'Expression vector pEGFP-Pax9','species'),(331531,114849,'Brevibucca saprophaga','species'),(331532,114849,'Brevibucca punctata','species'),(331533,6236,'unclassified Rhabditida','no rank'),(331534,331533,'Odontopharyngidae','family'),(331535,331534,'Odontopharynx','genus'),(331536,331535,'Odontopharynx longicaudata','species'),(331537,73923,'Xyala','genus'),(331538,70242,'Selachinematidae','family'),(331539,331538,'Richtersia','genus'),(331540,73920,'Pomponema','genus'),(331541,331540,'Pomponema sp. 2P12K2','species'),(331542,319958,'Linhomoeus','genus'),(331543,331542,'Linhomoeus sp. 7I12K2','species'),(331544,331538,'Latronema','genus'),(331545,331544,'Latronema sp. 1P10K3','species'),(331546,319996,'Phanodermatidae','family'),(331547,331546,'Phanoderma','genus'),(331548,331547,'Phanoderma sp. 3I23B4','species'),(331549,331544,'Latronema sp. 2P15K2','species'),(331550,233137,'Thaumastoderma','genus'),(331551,331550,'Thaumastoderma sp. Tetra1','species'),(331552,70242,'unclassified Chromadorida','no rank'),(331553,331552,'Chromadorida sp. 5I9K2','species'),(331554,331552,'Chromadorida sp. 1I11K2','species'),(331555,331552,'Chromadorida sp. 9P8K2','species'),(331556,70219,'unclassified Monhysterida','no rank'),(331557,331556,'Monhysterida sp. 3P12K2','species'),(331558,331547,'Phanoderma sp. 5I23B4','species'),(331559,70242,'Ceramonematidae','family'),(331560,331559,'unclassified Ceramonematidae','no rank'),(331561,331560,'Ceramonematidae sp. 8I12K2','species'),(331562,320057,'Cyatholaimidae sp. 2I12K3','species'),(331563,101476,'Turbellaria sp. 1FlatA3','species'),(331564,41320,'unclassified Chaetonotida','no rank'),(331565,331564,'Chaetonotida sp. 1GASIIA3','species'),(331566,78238,'unclassified Macrodasyida','no rank'),(331567,331566,'Macrodasyida sp. Macro1','species'),(331568,6341,'unclassified Polychaeta','no rank'),(331569,331568,'Polychaeta sp. 1PolyA3','species'),(331570,320095,'Ascolaimus sp. 1P6K2','species'),(331571,130209,'Enoplolaimus sp. 2P6K2','species'),(331572,129905,'Viscosia sp. 3P6K2','species'),(331573,70431,'Metachromadora sp. 4P6K2','species'),(331574,73921,'Paracanthonchus sp. 4I6K2','species'),(331575,320113,'Odontophora sp. 5P9K2','species'),(331576,320113,'Odontophora sp. 2I11K2','species'),(331577,129856,'Enoploides sp. 3I11K2','species'),(331578,129856,'Enoploides sp. 1P11K2','species'),(331579,331537,'Xyala sp. 3P11K2','species'),(331580,331539,'Richtersia sp. 4P11K2','species'),(331581,129856,'Enoploides sp. 2P9K2','species'),(331582,319945,'Spilophorella sp. 1P12K2','species'),(331583,73928,'Pontonema sp. 3I24B4','species'),(331584,331539,'Richtersia sp. 5P12K2','species'),(331585,73928,'Pontonema sp. 6I23B4','species'),(331586,288542,'Haliplectus sp. 7I16G4','species'),(331587,320052,'Chromadorina sp. 1M21G4','species'),(331588,129881,'Choanolaimus sp. 8M21G4','species'),(331589,331552,'Rhabdocoma','genus'),(331590,331589,'Rhabdocoma sp. 1I12K3','species'),(331591,129905,'Viscosia sp. 1I14K2','species'),(331592,70431,'Metachromadora sp. 2I14K2','species'),(331593,130201,'Tricoma sp. 3P15K2','species'),(331594,70201,'Acrobeloides sp. PP2','species'),(331595,55749,'Bunonema sp. PDL-2005','species'),(331596,211190,'Diphtherophora sp. PDL-2005','species'),(331597,211208,'Alaimus sp. PDL-2005','species'),(331598,211278,'Aporcelaimellus sp. BDGW_GPhi','species'),(331599,293581,'Helicotylenchus sp. 4I22G4','species'),(331600,245084,'Isohypsibius sp. Tardi_Oak','species'),(331601,293872,'Prionchulus sp. DGW_GPhi','species'),(331602,312619,'Basiria sp. GPhi','species'),(331603,309578,'Oncholaimidae sp. 2I6K2','species'),(331604,4221,'Carthamus alexandrinus','species'),(331605,10185,'Castor fiber albicus','subspecies'),(331606,10185,'Castor fiber fiber','subspecies'),(331607,10185,'Castor fiber galliae','subspecies'),(331608,152454,'Certesia quadrinucleata','species'),(331609,57504,'Holosticha warreni','species'),(331610,57504,'Holosticha diademata','species'),(331611,219829,'Plasmodium sp. Padom1','species'),(331612,219829,'Plasmodium sp. Padom2','species'),(331613,219829,'Plasmodium sp. Padom4','species'),(331614,219820,'Haemoproteus sp. Padom3','species'),(331615,185583,'Lamtostyla','genus'),(331616,331615,'Lamtostyla sp. LPJ-2005','species'),(331618,76634,'Mycetocola reblochoni','species'),(331619,29278,'Cloning vector pDESTR','species'),(331620,5761,'Naegleria canariensis','species'),(331621,5761,'Naegleria tenerifensis','species'),(331622,5770,'Vahlkampfia ciguana','species'),(331623,5770,'Vahlkampfia orchilla','species'),(331624,119220,'Influenza A virus (A/duck/France/05056a/2005(H5N2))','no rank'),(331625,310748,'unclassified Endornavirus','no rank'),(331627,1198138,'Xanthomonas phage OP2','species'),(331628,186804,'environmental samples','no rank'),(331629,331628,'uncultured Peptostreptococcaceae bacterium','species'),(331630,134224,'uncultured Erysipelotrichaceae bacterium','species'),(331631,84107,'environmental samples','no rank'),(331632,331631,'uncultured Coriobacteriaceae bacterium','species'),(331633,171550,'environmental samples','no rank'),(331634,331633,'uncultured Rikenellaceae bacterium','species'),(331635,85991,'Chlamydophila pecorum E58','no rank'),(331636,83554,'Chlamydophila psittaci 6BC','no rank'),(331637,45284,'Neotyphodium sp. 001YASU','species'),(331638,56407,'Hanseniaspora occidentalis var. citrica','varietas'),(331639,56407,'Hanseniaspora occidentalis var. occidentalis','varietas'),(331640,71953,'Inocybe rufuloides','species'),(331641,71953,'Inocybe splendens','species'),(331642,696856,'Newbury agent 1','no rank'),(331645,27732,'Bathybates sp. WS-2005','species'),(331646,8121,'Haplochromis paludinosus','species'),(331648,363408,'Nonlabens spongiae','species'),(331651,13838,'Isoetes sp. JL-2005','species'),(331652,3251,'Lycopodium sp. JL-2005','species'),(331653,13804,'Sphagnum sp. JL-2005','species'),(331654,186817,'Alkalibacillus','genus'),(331655,29278,'Cloning vector p713-1555','species'),(331656,29278,'Cloning vector p713-1160','species'),(331657,329878,'Cryomyces minteri','species'),(331658,152318,'Monochaetia sp. PSH2004I-1029','species'),(331659,152318,'Monochaetia sp. PSH2004I-1031','species'),(331660,152318,'Monochaetia sp. PSH2004I-1032','species'),(331661,203686,'Theileria sp. Okinawa C3-3','species'),(331662,203686,'Theileria sp. Okinawa C8-2','species'),(331663,203686,'Theileria sp. Okinawa C2-4','species'),(331664,203686,'Theileria sp. Okinawa C7-5','species'),(331665,203686,'Theileria sp. Okinawa C14-3','species'),(331666,203686,'Theileria sp. Okinawa C14-7','species'),(331667,203686,'Theileria sp. Okinawa C14-4','species'),(331668,203686,'Theileria sp. Okinawa C14-8','species'),(331669,203686,'Theileria sp. Okinawa C1-3','species'),(331670,203686,'Theileria sp. Okinawa C7-1','species'),(331671,203686,'Theileria sp. Okinawa C4-3','species'),(331672,203686,'Theileria sp. Okinawa C14-6','species'),(331673,203686,'Theileria sp. Okinawa C5-6','species'),(331674,203686,'Theileria sp. Okinawa C14-5','species'),(331675,203686,'Theileria sp. Okinawa C9-3','species'),(331676,662,'Vibrio sp. PO-303','species'),(331677,48479,'uncultured marine bacterium 66A03','species'),(331678,1096,'Chlorobium phaeobacteroides BS1','no rank'),(331679,1253,'Pediococcus stilesii','species'),(331680,157,'Treponema zioleckii','species'),(331681,49928,'estrogen-degrading bacterium KC1','species'),(331682,49928,'estrogen-degrading bacterium KC2','species'),(331683,49928,'estrogen-degrading bacterium KC3','species'),(331684,49928,'estrogen-degrading bacterium KC4','species'),(331685,49928,'estrogen-degrading bacterium KC5','species'),(331686,49928,'estrogen-degrading bacterium KC6','species'),(331687,49928,'estrogen-degrading bacterium KC7','species'),(331688,49928,'estrogen-degrading bacterium KC8','species'),(331689,49928,'estrogen-degrading bacterium KC9','species'),(331690,49928,'estrogen-degrading bacterium KC10','species'),(331691,49928,'estrogen-degrading bacterium KC11','species'),(331692,49928,'estrogen-degrading bacterium KC12','species'),(331693,49928,'estrogen-degrading bacterium KC13','species'),(331694,49928,'estrogen-degrading bacterium KC14','species'),(331695,379,'Rhizobium sp. CC-SB136','species'),(331696,556257,'Pseudolabrys taiwanensis','species'),(331697,79328,'Chitinophaga skermanii','species'),(331698,75141,'Andricus quercusstrobilana','species'),(331699,154054,'Alloxysta sp. FSU j015','species'),(331700,75141,'Andricus flocci','species'),(331701,207785,'Callirhytis clavula','species'),(331702,207785,'Callirhytis tumifica','species'),(331703,244371,'Ceroptres clavicornis','species'),(331704,244371,'Ceroptres sp. FSU 399','species'),(331705,310277,'Dryocosmus quercuspalustris','species'),(331707,40317,'Trypanosoma sp. HN-2005a','species'),(331708,303494,'Paraspicera sp. ZL092','species'),(331709,40317,'Trypanosoma sp. HN-2005b','species'),(331713,167038,'Synergus umbraculus','species'),(331714,303530,'Trybliographa sp. ZL091','species'),(331715,85118,'Synophrus','genus'),(331716,331715,'Synophrus politus','species'),(331717,37452,'Bacteroidetes bacterium BAL63','species'),(331718,37452,'Bacteroidetes bacterium BAL64','species'),(331719,37452,'Bacteroidetes bacterium BAL65','species'),(331720,37452,'Bacteroidetes bacterium BAL81','species'),(331721,37452,'Bacteroidetes bacterium BAL84','species'),(331722,37452,'Bacteroidetes bacterium BAL87','species'),(331723,37452,'Bacteroidetes bacterium BAL93','species'),(331724,37452,'Bacteroidetes bacterium BAL97','species'),(331725,37452,'Bacteroidetes bacterium BAL102','species'),(331726,37452,'Bacteroidetes bacterium BAL103','species'),(331727,37452,'Bacteroidetes bacterium BAL120','species'),(331728,37452,'Bacteroidetes bacterium BAL138','species'),(331729,37452,'Bacteroidetes bacterium BAL139','species'),(331730,37452,'Bacteroidetes bacterium BAL140','species'),(331731,37452,'Bacteroidetes bacterium BAL141','species'),(331732,37452,'Bacteroidetes bacterium BAL142','species'),(331733,37452,'Bacteroidetes bacterium BAL147','species'),(331734,37452,'Bacteroidetes bacterium BAL151','species'),(331735,37452,'Bacteroidetes bacterium BAL152','species'),(331736,37452,'Bacteroidetes bacterium BAL153','species'),(331737,37452,'Bacteroidetes bacterium BAL154','species'),(331738,37452,'Bacteroidetes bacterium BAL175','species'),(331739,37452,'Bacteroidetes bacterium BAL176','species'),(331740,37452,'Bacteroidetes bacterium BAL180','species'),(331741,37452,'Bacteroidetes bacterium BAL192','species'),(331742,37452,'Bacteroidetes bacterium BAL210','species'),(331743,37452,'Bacteroidetes bacterium BAL214','species'),(331744,37452,'Bacteroidetes bacterium BAL215','species'),(331745,37452,'Bacteroidetes bacterium BAL216','species'),(331746,37452,'Bacteroidetes bacterium BAL222','species'),(331747,37452,'Bacteroidetes bacterium BAL223','species'),(331748,37452,'Bacteroidetes bacterium BAL224','species'),(331749,37452,'Bacteroidetes bacterium BAL232','species'),(331750,37452,'Bacteroidetes bacterium BAL240','species'),(331751,37452,'Bacteroidetes bacterium BAL241','species'),(331752,37452,'Bacteroidetes bacterium BAL242','species'),(331753,37452,'Bacteroidetes bacterium BAL254','species'),(331754,37452,'Bacteroidetes bacterium BAL256','species'),(331755,37452,'Bacteroidetes bacterium BAL257','species'),(331756,37452,'Bacteroidetes bacterium BAL268','species'),(331757,37452,'Bacteroidetes bacterium BAL269','species'),(331758,37452,'Bacteroidetes bacterium BAL273','species'),(331759,78537,'actinobacterium BAL179','species'),(331760,78537,'actinobacterium BAL182','species'),(331761,78537,'actinobacterium BAL187','species'),(331762,78537,'actinobacterium BAL168','species'),(331763,78537,'actinobacterium BAL170','species'),(331764,78537,'actinobacterium BAL171','species'),(331765,78537,'actinobacterium BAL157','species'),(331766,78537,'actinobacterium BAL158','species'),(331767,78537,'actinobacterium BAL68','species'),(331768,78537,'actinobacterium BAL70','species'),(331769,78537,'actinobacterium BAL71','species'),(331770,78537,'actinobacterium BAL73','species'),(331771,78537,'actinobacterium BAL74','species'),(331772,78537,'actinobacterium BAL76','species'),(331773,78537,'actinobacterium BAL77','species'),(331774,78537,'actinobacterium BAL78','species'),(331775,78537,'actinobacterium BAL80','species'),(331776,78537,'actinobacterium BAL89','species'),(331777,78537,'actinobacterium BAL94','species'),(331778,78537,'actinobacterium BAL106','species'),(331779,78537,'actinobacterium BAL115','species'),(331780,78537,'actinobacterium BAL116','species'),(331781,78537,'actinobacterium BAL118','species'),(331782,78537,'actinobacterium BAL119','species'),(331783,78537,'actinobacterium BAL125','species'),(331784,78537,'actinobacterium BAL133','species'),(331785,78537,'actinobacterium BAL134','species'),(331786,78537,'actinobacterium BAL137','species'),(331787,78537,'actinobacterium BAL143','species'),(331788,78537,'actinobacterium BAL150','species'),(331789,78537,'actinobacterium BAL195','species'),(331790,78537,'actinobacterium BAL196','species'),(331791,78537,'actinobacterium BAL197','species'),(331792,78537,'actinobacterium BAL200','species'),(331793,78537,'actinobacterium BAL206','species'),(331794,78537,'actinobacterium BAL211','species'),(331795,78537,'actinobacterium BAL213','species'),(331796,78537,'actinobacterium BAL218','species'),(331797,78537,'actinobacterium BAL220','species'),(331798,78537,'actinobacterium BAL227','species'),(331799,78537,'actinobacterium BAL230','species'),(331800,78537,'actinobacterium BAL231','species'),(331801,78537,'actinobacterium BAL238','species'),(331802,78537,'actinobacterium BAL243','species'),(331803,78537,'actinobacterium BAL244','species'),(331804,78537,'actinobacterium BAL245','species'),(331805,78537,'actinobacterium BAL246','species'),(331806,78537,'actinobacterium BAL234','species'),(331807,78537,'actinobacterium BAL248','species'),(331808,78537,'actinobacterium BAL259','species'),(331809,78537,'actinobacterium BAL261','species'),(331810,78537,'actinobacterium BAL263','species'),(331811,78537,'actinobacterium BAL264','species'),(331812,78537,'actinobacterium BAL270','species'),(331813,78537,'actinobacterium BAL271','species'),(331814,33807,'alpha proteobacterium BAL62','species'),(331815,33807,'alpha proteobacterium BAL69','species'),(331816,33807,'alpha proteobacterium BAL72','species'),(331817,33807,'alpha proteobacterium BAL75','species'),(331818,33807,'alpha proteobacterium BAL82','species'),(331819,33807,'alpha proteobacterium BAL85','species'),(331820,33807,'alpha proteobacterium BAL86','species'),(331821,33807,'alpha proteobacterium BAL88','species'),(331822,33807,'alpha proteobacterium BAL90','species'),(331823,33807,'alpha proteobacterium BAL91','species'),(331824,33807,'alpha proteobacterium BAL92','species'),(331825,33807,'alpha proteobacterium BAL95','species'),(331826,33807,'alpha proteobacterium BAL96','species'),(331827,33807,'alpha proteobacterium BAL98','species'),(331828,33807,'alpha proteobacterium BAL100','species'),(331829,33807,'alpha proteobacterium BAL101','species'),(331830,33807,'alpha proteobacterium BAL104','species'),(331831,33807,'alpha proteobacterium BAL108','species'),(331832,33807,'alpha proteobacterium BAL113','species'),(331833,33807,'alpha proteobacterium BAL117','species'),(331834,33807,'alpha proteobacterium BAL121','species'),(331835,33807,'alpha proteobacterium BAL123','species'),(331836,33807,'alpha proteobacterium BAL124','species'),(331837,33807,'alpha proteobacterium BAL126','species'),(331838,33807,'alpha proteobacterium BAL127','species'),(331839,33807,'alpha proteobacterium BAL129','species'),(331840,33807,'alpha proteobacterium BAL130','species'),(331841,33807,'alpha proteobacterium BAL131','species'),(331842,33807,'alpha proteobacterium BAL132','species'),(331843,33807,'alpha proteobacterium BAL135','species'),(331844,33807,'alpha proteobacterium BAL136','species'),(331845,33807,'alpha proteobacterium BAL146','species'),(331846,33807,'alpha proteobacterium BAL148','species'),(331847,33807,'alpha proteobacterium BAL149','species'),(331848,33807,'alpha proteobacterium BAL163','species'),(331849,33807,'alpha proteobacterium BAL159','species'),(331850,33807,'alpha proteobacterium BAL160','species'),(331851,33807,'alpha proteobacterium BAL161','species'),(331852,33807,'alpha proteobacterium BAL166','species'),(331853,33807,'alpha proteobacterium BAL167','species'),(331854,33807,'alpha proteobacterium BAL169','species'),(331855,33807,'alpha proteobacterium BAL173','species'),(331856,33807,'alpha proteobacterium BAL174','species'),(331857,33807,'alpha proteobacterium BAL177','species'),(331858,33807,'alpha proteobacterium BAL178','species'),(331859,33807,'alpha proteobacterium BAL181','species'),(331860,33807,'alpha proteobacterium BAL183','species'),(331861,33807,'alpha proteobacterium BAL184','species'),(331862,33807,'alpha proteobacterium BAL185','species'),(331863,33807,'alpha proteobacterium BAL186','species'),(331864,33807,'alpha proteobacterium BAL189','species'),(331865,33807,'alpha proteobacterium BAL190','species'),(331866,33807,'alpha proteobacterium BAL193','species'),(331867,33807,'alpha proteobacterium BAL194','species'),(331868,33807,'alpha proteobacterium BAL198','species'),(331869,33807,'alpha proteobacterium BAL199','species'),(331870,33807,'alpha proteobacterium BAL204','species'),(331871,33807,'alpha proteobacterium BAL205','species'),(331872,33807,'alpha proteobacterium BAL212','species'),(331873,33807,'alpha proteobacterium BAL219','species'),(331874,33807,'alpha proteobacterium BAL221','species'),(331875,33807,'alpha proteobacterium BAL225','species'),(331876,33807,'alpha proteobacterium BAL226','species'),(331877,33807,'alpha proteobacterium BAL233','species'),(331878,33807,'alpha proteobacterium BAL239','species'),(331879,33807,'alpha proteobacterium BAL247','species'),(331880,33807,'alpha proteobacterium BAL249','species'),(331881,33807,'alpha proteobacterium BAL250','species'),(331882,33807,'alpha proteobacterium BAL251','species'),(331883,33807,'alpha proteobacterium BAL252','species'),(331884,33807,'alpha proteobacterium BAL255','species'),(331885,33807,'alpha proteobacterium BAL258','species'),(331886,33807,'alpha proteobacterium BAL260','species'),(331887,33807,'alpha proteobacterium BAL262','species'),(331888,33807,'alpha proteobacterium BAL265','species'),(331889,33807,'alpha proteobacterium BAL266','species'),(331890,33807,'alpha proteobacterium BAL267','species'),(331891,33807,'alpha proteobacterium BAL272','species'),(331892,33807,'alpha proteobacterium BAL277','species'),(331893,33807,'alpha proteobacterium BAL278','species'),(331894,33809,'beta proteobacterium BAL109','species'),(331895,33809,'beta proteobacterium BAL110','species'),(331896,33809,'beta proteobacterium BAL105','species'),(331897,33809,'beta proteobacterium BAL162','species'),(331898,33809,'beta proteobacterium BAL188','species'),(331899,33809,'beta proteobacterium BAL207','species'),(331900,33809,'beta proteobacterium BAL253','species'),(331901,33809,'beta proteobacterium BAL274','species'),(331902,33809,'beta proteobacterium BAL275','species'),(331903,33809,'beta proteobacterium BAL280','species'),(331904,33811,'gamma proteobacterium BAL235','species'),(331905,33811,'gamma proteobacterium BAL236','species'),(331906,33811,'gamma proteobacterium BAL237','species'),(331907,33811,'gamma proteobacterium BAL276','species'),(331908,33811,'gamma proteobacterium BAL279','species'),(331909,33811,'gamma proteobacterium BAL201','species'),(331910,33811,'gamma proteobacterium BAL202','species'),(331911,33811,'gamma proteobacterium BAL217','species'),(331912,33811,'gamma proteobacterium BAL228','species'),(331913,33811,'gamma proteobacterium BAL229','species'),(331914,33811,'gamma proteobacterium BAL99','species'),(331915,33811,'gamma proteobacterium BAL83','species'),(331916,33811,'gamma proteobacterium BAL66','species'),(331917,33811,'gamma proteobacterium BAL67','species'),(331918,33811,'gamma proteobacterium BAL79','species'),(331919,33811,'gamma proteobacterium BAL107','species'),(331920,33811,'gamma proteobacterium BAL111','species'),(331921,33811,'gamma proteobacterium BAL112','species'),(331922,33811,'gamma proteobacterium BAL114','species'),(331923,33811,'gamma proteobacterium BAL122','species'),(331924,33811,'gamma proteobacterium BAL144','species'),(331925,33811,'gamma proteobacterium BAL145','species'),(331926,33811,'gamma proteobacterium BAL155','species'),(331927,33811,'gamma proteobacterium BAL156','species'),(331928,33811,'gamma proteobacterium BAL164','species'),(331929,33811,'gamma proteobacterium BAL165','species'),(331930,33811,'gamma proteobacterium BAL172','species'),(331931,84086,'low G+C Gram-positive bacterium BAL128','species'),(331932,49928,'Arctic seawater bacterium Bsw20306','species'),(331933,49928,'Arctic seawater bacterium Bsw20319','species'),(331934,49928,'Arctic seawater bacterium Bsw20342','species'),(331935,49928,'Arctic seawater bacterium Bsw20343','species'),(331936,49928,'Arctic seawater bacterium Bsw20345','species'),(331937,49928,'Arctic seawater bacterium Bsw20350','species'),(331938,49928,'Arctic seawater bacterium Bsw20352','species'),(331939,49928,'Arctic seawater bacterium Bsw20353D','species'),(331940,49928,'Arctic seawater bacterium Bsw20359','species'),(331941,49928,'Arctic seawater bacterium Bsw20370','species'),(331942,49928,'Arctic seawater bacterium Bsw20378','species'),(331943,49928,'Arctic seawater bacterium Bsw20400','species'),(331944,49928,'Arctic seawater bacterium Bsw20405','species'),(331945,49928,'Arctic seawater bacterium Bsw20449','species'),(331946,49928,'Arctic seawater bacterium Bsw20461','species'),(331947,49928,'Antarctic seawater bacterium Bsw10153','species'),(331948,49928,'Antarctic seawater bacterium Bsw10155A','species'),(331949,49928,'Antarctic seawater bacterium Bsw10162','species'),(331950,49928,'Antarctic seawater bacterium Bsw10163','species'),(331951,49928,'Antarctic seawater bacterium Bsw10164','species'),(331952,49928,'Antarctic seawater bacterium Bsw10165','species'),(331953,49928,'Antarctic seawater bacterium Bsw10166','species'),(331954,49928,'Antarctic seawater bacterium Bsw10167','species'),(331955,49928,'Antarctic seawater bacterium Bsw10168','species'),(331956,49928,'Antarctic seawater bacterium Bsw10170','species'),(331957,49928,'Antarctic seawater bacterium Bsw10171','species'),(331958,49928,'Antarctic seawater bacterium Bsw10175','species'),(331959,49928,'Antarctic seawater bacterium Bsw10178','species'),(331960,49928,'Antarctic seawater bacterium Bsw10179','species'),(331961,49928,'Antarctic seawater bacterium Bsw10180','species'),(331962,49928,'Antarctic seawater bacterium Bsw10155B','species'),(331963,2034,'environmental samples','no rank'),(331964,331963,'uncultured Curtobacterium sp.','species'),(331965,132490,'Burkholderiaceae bacterium A1Y15','species'),(331966,177549,'Stenolophus lecontei','species'),(331967,60808,'Scarites quadriceps','species'),(331969,952,'environmental samples','no rank'),(331970,331969,'uncultured Wolbachieae bacterium','species'),(331971,186817,'Thalassobacillus','genus'),(331973,13819,'Argyrochosma','genus'),(331974,13819,'Aspidotis','genus'),(331975,674976,'Heterocapsa circularisquama RNA virus','species'),(331976,329159,'Bacillus phage M2','species'),(331978,28450,'Burkholderia pseudomallei Pasteur 52237','no rank'),(331979,2053,'Gordonia sp. RIPI','species'),(331980,279888,'Symbiodinium sp. Pd5.12','species'),(331981,279888,'Symbiodinium sp. Pd7.8','species'),(331982,279888,'Symbiodinium sp. Pd8.6','species'),(331983,279888,'Symbiodinium sp. Sp9','species'),(331984,35779,'Aster yellows phytoplasma AY27','no rank'),(331985,1158,'Oscillatoria boryana','species'),(331989,1198,'Phormidium chlorinum','species'),(331990,331989,'Phormidium chlorinum BDU 140691','no rank'),(331992,1158,'Oscillatoria formosa','species'),(331993,331992,'Kamptonema formosum BDU 91041','no rank'),(331998,1386,'Bacillus sp. GD0302','species'),(331999,1386,'Bacillus sp. GD0301','species'),(332000,1386,'Bacillus sp. GD0402','species'),(332001,1386,'Bacillus sp. GD0403','species'),(332002,1386,'Bacillus sp. GD0404','species'),(332003,1386,'Bacillus sp. GD0705','species'),(332004,1386,'Bacillus sp. GD0706','species'),(332005,1386,'Bacillus sp. GD1209','species'),(332006,1386,'Bacillus sp. GD1204','species'),(332007,1386,'Bacillus sp. GD1212','species'),(332008,1386,'Bacillus sp. GD1406','species'),(332009,1386,'Bacillus sp. GD1702','species'),(332010,1386,'Bacillus sp. GD1505','species'),(332011,1386,'Bacillus sp. GD2406','species'),(332012,1763,'Mycobacterium sp. FI05038','species'),(332013,1763,'Mycobacterium sp. FI05167','species'),(332014,1763,'Mycobacterium sp. FI05158','species'),(332015,286,'Pseudomonas sp. MT25','species'),(332016,286,'Pseudomonas sp. MT26','species'),(332017,469,'Acinetobacter sp. MT28','species'),(332018,286,'Pseudomonas sp. MT23','species'),(332019,286,'Pseudomonas sp. MT24','species'),(332020,1827,'Rhodococcus sp. MT19','species'),(332021,1663,'Arthrobacter sp. MT20','species'),(332022,286,'Pseudomonas sp. 969','species'),(332023,286,'Pseudomonas sp. MT27','species'),(332024,1386,'Bacillus sp. MT15II','species'),(332025,1386,'Bacillus sp. MT12','species'),(332026,1386,'Bacillus sp. A36','species'),(332027,1386,'Bacillus sp. 2410I','species'),(332028,1386,'Bacillus sp. 186I','species'),(332029,1386,'Bacillus sp. A16','species'),(332030,286,'Pseudomonas sp. CPC20','species'),(332031,561,'Escherichia sp. CPD32','species'),(332032,140410,'Burkholderia phage phi52237','species'),(332034,242508,'Dothistroma pini','species'),(332035,1854,'Frankia sp. 6F','species'),(332036,547,'Enterobacter sp. NRG-4','species'),(332037,1860,'environmental samples','no rank'),(332038,332037,'uncultured Geodermatophilus sp.','species'),(332039,53357,'environmental samples','no rank'),(332040,332039,'uncultured Intrasporangium sp.','species'),(332042,10227,'Trichoplax sp. BZ10101','species'),(332043,10227,'Trichoplax sp. BZ413','species'),(332044,10227,'Trichoplax sp. BZ46','species'),(332045,10227,'Trichoplax sp. BZF1','species'),(332046,10227,'Trichoplax sp. BZE8','species'),(332047,10227,'Trichoplax sp. BZ264','species'),(332048,10227,'Trichoplax sp. BZC6','species'),(332049,10227,'Trichoplax sp. BZ384','species'),(332050,10227,'Trichoplax sp. BZC2','species'),(332051,10227,'Trichoplax sp. BZ2115','species'),(332052,251417,'Euprosthenops australis','species'),(332054,558016,'Trichoplusia ni single nucleopolyhedrovirus','species'),(332055,165695,'Sphingobium indicum','species'),(332056,165695,'Sphingobium japonicum','species'),(332057,165695,'Sphingobium francense','species'),(332058,174825,'Culiseta annulata','species'),(332059,46207,'Toxorhynchites brevipalpis','species'),(332060,1154,'Spirulina sp. UNI.BR','species'),(332061,1158,'Oscillatoria sp. GJ','species'),(332062,13685,'Solenopsis carolinensis','species'),(332063,311330,'Raillietiella sp. MCZ DNA101107','species'),(332065,311780,'Paecilomyces reniformis','species'),(332083,4930,'Saccharomyces cerevisiae x Saccharomyces cf. kudriavzevii','species'),(332089,204959,'Geoemyda silvatica','species'),(332090,85651,'unclassified Omegatetravirus','no rank'),(332091,12480,'B-lymphotropic polyomavirus','no rank'),(332092,8392,'Phyllomedusa trinitatis','species'),(332094,1485,'Clostridium sp. KYT-1','species'),(332095,448125,'Dethiosulfatibacter aminovorans','species'),(332096,11019,'unclassified Alphavirus','no rank'),(332097,11019,'Rio Negro virus','species'),(332098,332097,'Rio Negro virus (strain Ag80-663)','no rank'),(332099,69483,'Halobacteriaceae archaeon 309','species'),(332100,186824,'Planifilum','genus'),(332101,1485,'Clostridium drakei','species'),(332102,246874,'Fluviicola','genus'),(332103,279888,'Symbiodinium sp. BZ-2005.1','species'),(332104,279888,'Symbiodinium sp. BZ-2005.2','species'),(332105,231870,'Euryproctus numidicus','species'),(332107,48858,'Nephroma tropicum','species'),(332108,46452,'Thelebolus ellipsoideus','species'),(332109,64580,'Tilia miqueliana','species'),(332110,4930,'Saccharomyces bayanus x cerevisiae x cf. kudriavzevii','species'),(332111,4930,'Saccharomyces bayanus x cerevisiae x kudriavzevii','species'),(332112,4930,'Saccharomyces cerevisiae x Saccharomyces kudriavzevii','species'),(332113,13782,'Sirogonium tenuius','species'),(332114,3179,'Spirogyra chunkingensis','species'),(332115,3179,'Spirogyra communis','species'),(332116,3179,'Spirogyra condensata','species'),(332117,3179,'Spirogyra gracilis','species'),(332118,3179,'Spirogyra juergensii','species'),(332119,3179,'Spirogyra liana','species'),(332120,3179,'Spirogyra mienningensis','species'),(332121,3179,'Spirogyra notabilis','species'),(332122,3179,'Spirogyra occidentalis','species'),(332123,3179,'Spirogyra pratensis','species'),(332124,3179,'Spirogyra quadrilaminata','species'),(332125,3179,'Spirogyra varians','species'),(332126,13782,'Sirogonium sp. ARL 82 56','species'),(332127,13782,'Sirogonium sp. ARL 82 171','species'),(332128,13782,'Sirogonium sp. CFD JH0082','species'),(332129,3179,'Spirogyra sp. ARL 82 189','species'),(332130,3179,'Spirogyra sp. ARL 87 3','species'),(332131,3179,'Spirogyra sp. CFD JH0058','species'),(332132,3179,'Spirogyra sp. CFD JH0130','species'),(332133,211587,'Ivalia','genus'),(332134,332133,'Ivalia n. sp. \'korakundah\'','species'),(332135,332133,'Ivalia sp. CND627','species'),(332136,63399,'Arthroderma cookiellum','species'),(332137,52225,'Mitsuokella sp. TM-10','species'),(332138,81684,'proteobacterium 4R11-401','species'),(332139,81684,'proteobacterium 8R12-301','species'),(332140,1386,'Bacillus sp. 14R8-301','species'),(332141,1386,'Bacillus sp. 5R17-101','species'),(332142,1386,'Bacillus sp. 10R1-301','species'),(332143,1883,'Streptomyces sp. 1R32-301','species'),(332144,1883,'Streptomyces sp. 1R5-401','species'),(332145,286,'Pseudomonas sp. 3R27-301','species'),(332146,286,'Pseudomonas sp. 4R3-101','species'),(332147,338,'Xanthomonas sp. 4R30-401','species'),(332148,40323,'Stenotrophomonas sp. 4R11-101','species'),(332149,44249,'Paenibacillus sp. 5R11-401','species'),(332150,44249,'Paenibacillus sp. 5R17-401','species'),(332151,44249,'Paenibacillus sp. 6R4-401','species'),(332152,68,'Lysobacter sp. 7R12-101','species'),(332153,1279,'Staphylococcus sp. 7R14-101','species'),(332154,1279,'Staphylococcus sp. 8R2-401','species'),(332155,1279,'Staphylococcus sp. 9R7-401','species'),(332156,286,'Pseudomonas sp. 14R6-101','species'),(332157,89373,'Larkinella','genus'),(332158,332157,'Larkinella insperata','species'),(332159,57723,'Solibacteres','class'),(332160,332159,'Solibacterales','order'),(332161,332160,'Solibacteraceae','family'),(332162,332161,'Candidatus Solibacter','genus'),(332163,332162,'Candidatus Solibacter usitatus','species'),(332165,2745,'Halomonas sp. IMPC','species'),(332166,1386,'Bacillus sp. NCIB 12512','species'),(332167,1386,'Bacillus sp. NCIB 12513','species'),(332168,2249,'Halococcus hamelinensis','species'),(332169,178299,'Zorotypus sp. MY1','species'),(332170,178299,'Zorotypus sp. VN','species'),(332171,178299,'Zorotypus sp. MY2','species'),(332172,328527,'Gnathopogon elongatus','species'),(332173,213117,'unclassified Desulfohalobiaceae','no rank'),(332174,45662,'Desulfohalobium utahense','species'),(332175,377149,'Desulfosalsimonas propionicica','species'),(332176,9863,'Cervus nippon yakushimae','subspecies'),(332178,219820,'Haemoproteus sp. COLL3','species'),(332179,536079,'Human adenovirus 52','no rank'),(332180,53467,'Mesocestoides sp. A KP-2005','species'),(332181,22,'Shewanella sp. C1','species'),(332182,33882,'Microbacterium sp. C2','species'),(332183,33882,'Microbacterium sp. C3','species'),(332184,33882,'Microbacterium sp. S1','species'),(332185,613,'Serratia sp. S3','species'),(332186,22,'Shewanella xiamenensis','species'),(332187,1707,'Cellulomonas sp. S5','species'),(332188,1707,'Cellulomonas sp. S6','species'),(332189,22,'Shewanella sp. H1b','species'),(332190,1707,'Cellulomonas sp. H3','species'),(332191,286,'Pseudomonas sp. H4','species'),(332192,102793,'Influenza A virus (A/chicken/Henan/01/2004(H5N1))','no rank'),(332193,10245,'Vaccinia Virus Acambis 3000 MVA','no rank'),(332194,104029,'Reticulitermes flavipes gut symbiont cell-2','species'),(332195,104029,'Reticulitermes flavipes gut symbiont cell-3','species'),(332196,104029,'Reticulitermes flavipes gut symbiont cell-4','species'),(332198,767498,'Acanthamoeba sp. UWC9','no rank'),(332199,767498,'Acanthamoeba sp. UWET39','no rank'),(332200,211524,'Phytophthora sp. ex Drimys winteri','species'),(332202,327833,'Agamid atadenovirus Ben','species'),(332203,327833,'Agamid atadenovirus Well','species'),(332204,394112,'Vittatispora coorgii','species'),(332205,57731,'uncultured fungus from ectomycorrhizal root','species'),(332206,84121,'Cetrelia sp. HYK-2005','species'),(332207,50190,'Sonchus radicatus','species'),(332208,50190,'Sonchus tectifolius','species'),(332209,138174,'Chlorosarcinopsis arenicola','species'),(332210,138174,'Chlorosarcinopsis communis','species'),(332211,138174,'Chlorosarcinopsis delicata','species'),(332212,138174,'Chlorosarcinopsis dissociata','species'),(332213,138174,'Chlorosarcinopsis eremi','species'),(332214,138174,'Chlorosarcinopsis variabilis','species'),(332215,138177,'Chlorosphaeropsis','genus'),(332216,332215,'Chlorosphaeropsis alveolata','species'),(332217,138177,'Neochlorosarcina','genus'),(332218,332217,'Neochlorosarcina auxotrophica','species'),(332219,332217,'Neochlorosarcina deficiens','species'),(332220,332217,'Neochlorosarcina minuta','species'),(332221,332217,'Neochlorosarcina negevensis','species'),(332222,332217,'Neochlorosarcina pseudominor','species'),(332223,332217,'Neochlorosarcina sempervirens','species'),(332224,138174,'Chlorosarcinopsis aggregata','species'),(332227,57461,'Pleochaeta turbinata','species'),(332228,112133,'Crocicreas diapensiae','species'),(332229,29832,'Hanseniaspora pseudoguilliermondii','species'),(332230,106841,'Cryptococcus sp. HB1134','species'),(332231,106841,'Cryptococcus sp. HB1122','species'),(332232,72714,'Agelas axifera','species'),(332233,72714,'Agelas gracilis','species'),(332234,72714,'Agelas novaecaledoniae','species'),(332235,72714,'Agelas nemoechinata','species'),(332236,72714,'Agelas sp. \'mombasana\'','species'),(332237,963,'Herbaspirillum sp. 2455','species'),(332238,963,'Herbaspirillum sp. 14','species'),(332240,1386,'Bacillus sp. NN106','species'),(332241,286,'Pseudomonas sp. NN70','species'),(332242,286,'Pseudomonas sp. NN84','species'),(332243,286,'Pseudomonas sp. NN108','species'),(332244,11176,'Newcastle disease virus (strain Kansas)','no rank'),(332245,43603,'Oplurus grandidieri','species'),(332246,2236,'Halalkalicoccus','genus'),(332247,118964,'Trueperaceae','family'),(332248,332247,'Truepera','genus'),(332249,332248,'Truepera radiovictrix','species'),(332250,133,'Methylocystis sp. 92.2','species'),(332251,133,'Methylocystis sp. 9.1','species'),(332252,133,'Methylocystis sp. 12.1','species'),(332253,133,'Methylocystis sp. 18','species'),(332254,133,'Methylocystis sp. 75','species'),(332255,133,'Methylocystis sp. 82.1','species'),(332256,416,'Methylomonas sp. 83','species'),(332257,133,'Methylocystis sp. 21','species'),(332258,133,'Methylocystis sp. 32','species'),(332259,425,'Methylosinus sp. 69','species'),(332260,133,'Methylocystis sp. 90','species'),(332261,133,'Methylocystis sp. 92.1','species'),(332262,133,'Methylocystis sp. 12.2','species'),(332263,133,'Methylocystis sp. 16','species'),(332264,425,'Methylosinus sp. 8.1','species'),(332265,425,'Methylosinus sp. 8.2','species'),(332266,133,'Methylocystis sp. 9.2','species'),(332267,331517,'Oscillatoria salina BDU 30411','no rank'),(332268,322865,'Leptolyngbya valderiana BDU 30501','no rank'),(332269,322865,'Leptolyngbya valderiana BDU 140441','no rank'),(332270,73333,'Certhia familiaris familiaris','subspecies'),(332271,254444,'Batis mixta mixta','subspecies'),(332272,48479,'uncultured bacterium MedeBAC82F10','species'),(332273,48479,'uncultured bacterium MedeBAC35C06','species'),(332274,48479,'uncultured bacterium MedeBAC49C08','species'),(332275,48479,'uncultured bacterium MedeBAC46A06','species'),(332276,318474,'Philometra fujimotoi','species'),(332277,55873,'Philometroides','genus'),(332278,332277,'Philometroides ganzhounensis','species'),(332279,55873,'Clavinema','genus'),(332280,332279,'Clavinema parasiluri','species'),(332281,332277,'Philometroides carassii','species'),(332282,332277,'Philometroides fulvidraconi','species'),(332283,55873,'Dentiphilometra','genus'),(332284,332283,'Dentiphilometra monopteri','species'),(332285,318474,'Philometra clavaeceps','species'),(332286,332277,'Philometroides pseudorasbori','species'),(332287,332277,'Philometroides cyprini','species'),(332288,375141,'Procamallanus','genus'),(332289,332288,'Procamallanus fulvidraconis','species'),(332290,10042,'Peromyscus maniculatus anacapae','subspecies'),(332291,10042,'Peromyscus maniculatus santacruzae','subspecies'),(332292,10042,'Peromyscus maniculatus gambelli','subspecies'),(332293,10042,'Peromyscus maniculatus elusus','subspecies'),(332294,238777,'Phaeogromida','order'),(332295,332294,'Challengeriidae','family'),(332297,332294,'Medusettidae','family'),(332298,332295,'Challengeron','genus'),(332299,332298,'Challengeron diodon','species'),(332300,332295,'Protocystis','genus'),(332301,332300,'Protocystis xiphodon','species'),(332304,332307,'Conchellium','genus'),(332305,332304,'Conchellium capsula','species'),(332306,238777,'Phaeoconchida','order'),(332307,332306,'Concharidae','family'),(332308,111621,'Xanthoparmelia sp. F18','species'),(332309,40562,'unclassified Strophariaceae','no rank'),(332313,40562,'environmental samples','no rank'),(332316,5129,'environmental samples','no rank'),(332317,110618,'environmental samples','no rank'),(332318,332317,'uncultured Nectria','species'),(332319,195051,'uncultured Acremonium','species'),(332320,35718,'environmental samples','no rank'),(332321,332320,'uncultured Chaetomium','species'),(332322,195051,'uncultured Gyoerffyella','species'),(332323,195051,'uncultured Humicola','species'),(332326,37240,'environmental samples','no rank'),(332327,286,'Pseudomonas sp. CL-61','species'),(332328,332326,'uncultured Oidiodendron','species'),(332331,129337,'Geobacillus sp. SF1','species'),(332333,29278,'Cloning vector pUC19-35S-FLAG-RBS','species'),(332334,237,'Flavobacterium sp. CC-UTSB42218','species'),(332335,81684,'proteobacterium Hj-5','species'),(332336,99299,'Rehmannia chingii','species'),(332337,99299,'Rehmannia solanifolia','species'),(332338,99299,'Rehmannia piasezkii','species'),(332339,28256,'Salicola','genus'),(332340,332339,'Salicola marasensis','species'),(332341,703530,'Hesperoyucca','genus'),(332342,39509,'Agave parryi','species'),(332343,39509,'Agave salmiana','species'),(332344,39538,'Furcraea cahum','species'),(332345,157226,'environmental samples','no rank'),(332346,332345,'uncultured Jeotgalibacillus sp.','species'),(332347,42447,'environmental samples','no rank'),(332348,332347,'uncultured Anaerobranca sp.','species'),(332349,3179,'Spirogyra sp. UWCC FW670','species'),(332350,669453,'Trypanosoma pleuronectidium','species'),(332351,669453,'Trypanosoma murmanensis','species'),(332352,64877,'Ichneutes sp. CXX-2005','species'),(332353,64862,'Macrocentrus choui','species'),(332354,107654,'uncultured Methylosinus sp.','species'),(332355,328701,'Stychelonus sp. CXX-2005b','species'),(332356,65186,'Isoptronotum','genus'),(332357,332356,'Isoptronotum sp. CXX-2005','species'),(332359,64855,'Centistes sp. CXX-2005','species'),(332360,144292,'Clinocentrus sp. CXX-2005','species'),(332361,64862,'Macrocentrus cnapholocrocis','species'),(332362,64851,'Bassus sp. CXX-2005','species'),(332363,59613,'environmental samples','no rank'),(332364,332363,'uncultured Skermania sp.','species'),(332365,1232793,'Eimeria sp. TKC-2005-1','species'),(332366,55542,'Lissemys punctata andersoni','subspecies'),(332367,33336,'Callyntrura','genus'),(332368,332367,'Callyntrura sp. YX-2005','species'),(332369,136168,'Onychiurus hangchowensis','species'),(332370,30003,'Hypogastrura duplicispinosa','species'),(332371,301524,'Tullbergia yosii','species'),(332374,36139,'Crossodonthina tiantongshana','species'),(332375,106927,'Friesea japonica','species'),(332376,79712,'Odontella','genus'),(332377,332376,'Odontella sp. YX-2005','species'),(332378,158440,'Folsomia octoculata','species'),(332379,58788,'Tomocerus violaceus','species'),(332380,254094,'Heteromurus tenuicornis','species'),(332381,79709,'Neelides','genus'),(332382,332381,'Neelides minutus','species'),(332383,187607,'Pseudobourletiella','genus'),(332384,332383,'Pseudobourletiella spinata','species'),(332385,39131,'Papirinus','genus'),(332386,332385,'Papirinus prodigiosus','species'),(332387,30003,'Hypogastrura sp. YX-2005','species'),(332388,3767,'Pyrus pyrifolia var. culta','varietas'),(332389,5410,'Cystofilobasidium sp. HB1156','species'),(332390,165440,'Dioszegia sp. HB1157','species'),(332391,5277,'Leucosporidium sp. HB1121','species'),(332392,5533,'Rhodotorula sp. HB1141','species'),(332393,5533,'Rhodotorula sp. HB1139','species'),(332394,165792,'Sporobolomyces sp. HB1153','species'),(332395,5010,'Taphrina sp. HA1613','species'),(332396,105767,'Tremella sp. HB1142','species'),(332397,5552,'Trichosporon sp. HB1168','species'),(332398,4962,'Williopsis sp. HA1617','species'),(332399,45426,'ascomycete sp. HA1600','species'),(332400,106841,'Cryptococcus sp. HB1163','species'),(332401,106841,'Cryptococcus sp. HB1104','species'),(332402,106841,'Cryptococcus sp. HB1144','species'),(332403,106841,'Cryptococcus sp. HB1155','species'),(332404,106841,'Cryptococcus sp. HB1160','species'),(332405,172190,'Coniella diplodiella','species'),(332406,1386,'Bacillus sp. CMBL-Pb11','species'),(332407,1386,'Bacillus sp. CMBL-Pb13','species'),(332408,1386,'Bacillus sp. CMBL-Pb14','species'),(332409,44249,'Paenibacillus ruminocola','species'),(332410,33986,'Exiguobacterium sibiricum','species'),(332411,407217,'Aquitalea magnusonii','species'),(332412,29278,'Chloroplast transformation vector pRvdB1','species'),(332413,29278,'Cloning vector pRD29A-GFP','species'),(332414,29278,'Cloning vector pRD29A-GUS','species'),(332415,945,'Ehrlichia chaffeensis str. Sapulpa','no rank'),(332416,274464,'Gerres erythrourus','species'),(332417,274464,'Gerres phaiya','species'),(332418,320604,'Eucinostomus melanopterus','species'),(332419,274464,'Gerres macracanthus','species'),(332420,630282,'Bathygadus','genus'),(332421,332420,'Bathygadus antrodes','species'),(332422,630373,'Squalogadus','genus'),(332423,332422,'Squalogadus modificatus','species'),(332424,6660,'Artemia sp. Kazakhstan HL-2005','species'),(332428,3463,'Corydalis flexuosa','species'),(332429,149357,'Cissus tuberosa','species'),(332430,22680,'Dicentra formosa','species'),(332431,4377,'Dillenia suffruticosa','species'),(332433,92929,'Hibbertia aspera','species'),(332435,55957,'Lindera glauca','species'),(332436,182371,'Clinopodium jacquelinae','species'),(332437,182371,'Clinopodium fasciculatum','species'),(332438,182371,'Clinopodium tomentosum','species'),(332439,182371,'Clinopodium speciosum','species'),(332440,182371,'Clinopodium sericeum','species'),(332441,182371,'Clinopodium cylindrostachys','species'),(332442,182371,'Clinopodium nubigenum','species'),(332443,182371,'Clinopodium bolivianum','species'),(332444,182371,'Clinopodium axillare','species'),(332445,182371,'Clinopodium gilliesii','species'),(332446,182371,'Clinopodium vanum','species'),(332447,260605,'Minthostachys dimorpha','species'),(332448,260605,'Minthostachys elongata','species'),(332449,260605,'Minthostachys sp. Hart 1274','species'),(332450,260605,'Minthostachys verticillata','species'),(332451,260605,'Minthostachys andina','species'),(332452,260605,'Minthostachys acutifolia','species'),(332453,260605,'Minthostachys setosa','species'),(332454,260605,'Minthostachys latifolia','species'),(332455,260605,'Minthostachys spicata','species'),(332456,260605,'Minthostachys acris','species'),(332457,279459,'Androcymbium roseum subsp. roseum','subspecies'),(332458,279459,'Androcymbium roseum subsp. albiflorum','subspecies'),(332459,279448,'Androcymbium burchellii subsp. burchellii','subspecies'),(332460,279448,'Androcymbium burchellii subsp. pulchrum','subspecies'),(332461,4358,'Sarracenia jonesii','species'),(332462,46047,'Harveya huttonii','species'),(332463,46047,'Harveya silvatica','species'),(332464,46047,'Harveya pulchra','species'),(332465,46047,'Harveya scarlatina','species'),(332466,46047,'Harveya coccinea','species'),(332467,46047,'Harveya hyobanchoides','species'),(332468,46047,'Harveya leucopharynx','species'),(332469,46047,'Harveya pumila','species'),(332470,12195,'unclassified Potyvirus','no rank'),(332471,12195,'Fritillary virus Y','species'),(332472,5110,'Claviceps nigricans','species'),(332473,9312,'Macropus sp. MG002','species'),(332474,9312,'Macropus sp. MG003','species'),(332475,9312,'Macropus sp. MG001','species'),(332476,372784,'Enterovirus sp. GW0-3','no rank'),(332477,372784,'Enterovirus sp. GW0-9','no rank'),(332478,372784,'Enterovirus sp. GW0-8','no rank'),(332479,372784,'Enterovirus sp. GW2-43','no rank'),(332480,53046,'Cypripedium macranthos var. rebunense','varietas'),(332481,320439,'Neoptilota densa','species'),(332482,31377,'Ptilocladia','genus'),(332483,332482,'Ptilocladia pulchra','species'),(332484,42001,'Crouania elisiae','species'),(332485,546498,'Allium ampeloprasum var. holmense','varietas'),(332486,31377,'Falklandiella','genus'),(332487,332486,'Falklandiella harveyi','species'),(332488,31377,'Georgiella','genus'),(332489,332488,'Georgiella confluens','species'),(332490,31377,'Diapse','genus'),(332491,332490,'Diapse ptilota','species'),(332492,31377,'Aristoptilon','genus'),(332493,332492,'Aristoptilon mooreanum','species'),(332494,31377,'Heteroptilon','genus'),(332495,332494,'Heteroptilon pappeanum','species'),(332496,31377,'Carpothamnion','genus'),(332497,332496,'Carpothamnion gunnianum','species'),(332498,193183,'Seirospora viridis','species'),(332499,31377,'Sciurothamnion','genus'),(332500,332499,'Sciurothamnion stegengae','species'),(332501,159509,'Euptilota articulata','species'),(332502,34143,'Eudorina peripheralis','species'),(332503,332499,'Sciurothamnion sp. strain Hungtou','species'),(332504,1232885,'Gracilaria sp. strain Lenoxville','species'),(332506,33877,'Agromyces sp. VS2','species'),(332507,662,'Vibrio sp. LiUU-B-1','species'),(332508,662,'Vibrio sp. LiUU-B-13','species'),(332509,662,'Vibrio sp. LiUU-B-15','species'),(332510,662,'Vibrio sp. LiUU-B-16','species'),(332511,662,'Vibrio sp. LiUU-B-17','species'),(332512,662,'Vibrio sp. LiUU-B-20','species'),(332514,29278,'Integrating expression vector pALE3','species'),(332515,29278,'Integrating expression vector pALE4','species'),(332516,576341,'Halovibrio denitrificans','species'),(332517,6324,'Bursaphelenchus parvispicularis','species'),(332518,118884,'Halospina','genus'),(332519,27388,'Aporrectodea icterica','species'),(332521,116954,'Dendrobaena veneta','species'),(332522,332518,'Halospina denitrificans','species'),(332524,1654,'Actinomyces ruminicola','species'),(332525,27977,'Nosema antheraeae','species'),(332526,29278,'Cloning vector pSV2cat','species'),(332528,94028,'Argiope aemula','species'),(332529,94028,'Argiope aetherea','species'),(332530,94028,'Argiope appensa','species'),(332531,94028,'Argiope florida','species'),(332532,94028,'Argiope keyserlingi','species'),(332533,94028,'Argiope lobata','species'),(332534,94028,'Argiope mangal','species'),(332535,94028,'Argiope mascordi','species'),(332536,94028,'Argiope ocyaloides','species'),(332537,94028,'Argiope picta','species'),(332538,94028,'Argiope protensa','species'),(332539,94028,'Argiope radon','species'),(332540,94028,'Argiope versicolor','species'),(332541,6913,'Eriophora','genus'),(332542,332541,'Eriophora sp. MJB-2005','species'),(332543,329905,'Mecynogea lima','species'),(332544,8419,'Gastrotheca griswoldi','species'),(332545,47563,'Leptodactylus rhodonotus','species'),(332546,248866,'Phrynopus barthlenae','species'),(332547,248866,'Phrynopus bufoides','species'),(332548,1217965,'Melanophryne carpish','species'),(332549,248866,'Phrynopus heimorum','species'),(332550,248866,'Phrynopus horstpauli','species'),(332551,491218,'Psychrophrynella iatamasi','species'),(332552,248866,'Phrynopus juninensis','species'),(332553,248866,'Phrynopus kauneorum','species'),(332555,248866,'Phrynopus pesantesi','species'),(332556,248866,'Phrynopus sp. GF-Cajamarca-Phr1','species'),(332557,248866,'Phrynopus sp. GF-La_Paz-Phr1','species'),(332558,248866,'Phrynopus sp. GF-Namballe-Phr1','species'),(332559,248866,'Phrynopus tautzorum','species'),(332560,93484,'Telmatobius sp. GF-Tacna-Tel1','species'),(332561,93484,'Telmatobius sp. GF-Tacna-Tel2','species'),(332562,228651,'Eleutherodactylus sp. GF-Huanuco-Ele1','species'),(332564,611797,'Nobella sp. GF-San_Martin-Phy1','species'),(332565,318408,'Pleurodema marmoratum','species'),(332566,141920,'Reticulitermes okanaganensis','species'),(332567,29287,'Natronococcus sp. XH4','species'),(332568,1190,'Fischerella sp. 52-1','species'),(332569,544,'Citrobacter sp. TAF','species'),(332570,544,'Citrobacter sp. BAF','species'),(332571,544,'Citrobacter sp. SAF','species'),(332573,57542,'Batrachoseps gavilanensis','species'),(332574,43043,'Eurycea aquatica','species'),(332575,43043,'Eurycea cirrigera','species'),(332576,43043,'Eurycea guttolineata','species'),(332577,43043,'Eurycea junaluska','species'),(332578,8335,'Plethodon angusticlavius','species'),(332579,8335,'Plethodon kiamichi','species'),(332580,8335,'Plethodon kisatchie','species'),(332581,8335,'Plethodon sequoyah','species'),(332582,1883,'Streptomyces flavofuscus','species'),(332583,172472,'Cryptanura banchiformis','species'),(332584,1663,'Arthrobacter sp. BY1','species'),(332585,205899,'Heliothis armigera cypovirus 5','no rank'),(332587,205908,'unclassified Cypovirus 14','no rank'),(332588,332587,'Heliothis assulta cypovirus 14','no rank'),(332589,1883,'Streptomyces enissocaesilis','species'),(332591,1883,'Streptomyces rectiviolaceus','species'),(332592,156491,'Pyrrosia nuda','species'),(332593,3275,'Polypodiastrum','genus'),(332594,332593,'Polypodiastrum mengtzeense','species'),(332595,126674,'Polypodiodes wattii','species'),(332596,126674,'Polypodiodes amoena','species'),(332597,126674,'Polypodiodes microrhizoma','species'),(332598,3275,'Metapolypodium','genus'),(332599,332598,'Metapolypodium manmeiense','species'),(332600,126674,'Polypodiodes subamoena','species'),(332601,126674,'Polypodiodes chinensis','species'),(332602,42367,'Hirsutella guyana','species'),(332603,42367,'Hirsutella versicolor','species'),(332604,42367,'Hirsutella homalodisca','species'),(332605,42367,'Hirsutella sp. ARSEF 2394','species'),(332607,165451,'Lamprotula tortuosa','species'),(332608,165451,'Lamprotula rochechouarti','species'),(332609,165451,'Lamprotula cornuum-lunae','species'),(332610,37098,'Isochrysis sp. CCAP 927/14','species'),(332612,942,'environmental samples','no rank'),(332613,332612,'uncultured Anaplasmataceae bacterium','species'),(332614,97500,'uncultured Pseudomonadales bacterium','species'),(332615,114277,'Candidatus Rickettsia kellyi','species'),(332616,198962,'Acrocercops transecta','species'),(332617,198962,'Acrocercops mantica','species'),(332618,198962,'Acrocercops vallata','species'),(332619,198962,'Acrocercops defigurata','species'),(332620,198962,'Acrocercops leucophaea','species'),(332621,1763,'Mycobacterium sp. CH-2','species'),(332622,73013,'Botrydium granulatum var. kolkwitzianum','varietas'),(332624,8728,'Crotalus oreganus','species'),(332625,332624,'Crotalus oreganus oreganus','subspecies'),(332626,332624,'Crotalus oreganus lutosus','subspecies'),(332627,3781,'Aizopsis','genus'),(332629,332627,'Aizopsis litoralis','species'),(332630,332627,'Aizopsis selskiana','species'),(332631,333115,'Aizopsis middendorffiana subsp. sichotense','subspecies'),(332632,91095,'Hylotelephium cyaneum','species'),(332633,91095,'Hylotelephium pluricaule','species'),(332634,91095,'Hylotelephium pseudospectabile','species'),(332635,91095,'Hylotelephium triphyllum','species'),(332636,91095,'Hylotelephium ussuriense','species'),(332637,91112,'Orostachys furusei','species'),(332638,91112,'Orostachys gorovoii','species'),(332639,91112,'Orostachys maximowiczii','species'),(332640,91112,'Orostachys paradoxa','species'),(332641,91118,'Phedimus stellatus','species'),(332642,202994,'Rhodiola angusta','species'),(332643,332627,'Aizopsis x pilosa','species'),(332644,5251,'Ceratobasidium sp. UAMH 9846','species'),(332645,5251,'Ceratobasidium sp. UAMH 9847','species'),(332646,5251,'Ceratobasidium sp. UAMH 9844','species'),(332647,5251,'Ceratobasidium sp. UAMH 9845','species'),(332648,40559,'Botryotinia fuckeliana B05.10','no rank'),(332649,68287,'Mesorhizobium sp. mku-E2','species'),(332650,1386,'Bacillus sp. MIG','species'),(332651,165696,'Novosphingobium sp. KG','species'),(332652,118884,'Koukoulia','genus'),(332653,332652,'Koukoulia aurantiaca','species'),(332654,830,'Butyrivibrio sp. Mz9','species'),(332655,830,'Butyrivibrio sp. JK612','species'),(332656,830,'Butyrivibrio sp. P-18','species'),(332657,52972,'Polaromonas aquatica','species'),(332658,2013,'Nocardiopsis sp. An26','species'),(332660,39107,'Anisomys','genus'),(332661,332660,'Anisomys imitator','species'),(332663,39107,'Dacnomys','genus'),(332664,332663,'Dacnomys millardi','species'),(332665,69080,'Maxomys bartelsii','species'),(332666,69082,'Niviventer culturatus','species'),(332667,39107,'Oenomys','genus'),(332668,332667,'Oenomys hypoxanthus','species'),(332669,630280,'Ventrifossa','genus'),(332670,332669,'Ventrifossa garmani','species'),(332671,248812,'Phloeomys sp. RMA-2005','species'),(332672,39107,'Thallomys','genus'),(332673,332672,'Thallomys paedulcus','species'),(332674,30241,'Tegeticula californica','species'),(332675,30241,'Tegeticula mojavella','species'),(332676,30241,'Tegeticula elatella','species'),(332677,5683,'Leptomonas podlipaevi','species'),(332678,121577,'Parotomys sp. RMA-2005','species'),(332679,810,'Chlamydia sp. CH301104','species'),(332681,74973,'Lycosidae n. gen. 1','genus'),(332682,74973,'Lycosidae n. gen. 2','genus'),(332683,74973,'Lycosidae n. gen. 3','genus'),(332684,74973,'Lycosidae n. gen. 4','genus'),(332685,74973,'Lycosidae n. gen. 5','genus'),(332686,74973,'Lycosidae n. gen. 6','genus'),(332687,74973,'Lycosidae n. gen. 7','genus'),(332688,286,'Pseudomonas sp. TM16','species'),(332689,185725,'Acanthocephalus clavula','species'),(332690,211154,'Quinisulcius','genus'),(332691,332690,'Quinisulcius acutus','species'),(332692,6244,'Rhabditis cf. longicaudata Konza IIAB-27','species'),(332693,6244,'Rhabditis cf. terricola Konza IVAD-12','species'),(332694,6244,'Rhabditis cf. terricola Konza IVAD-41','species'),(332695,6244,'Rhabditis cf. terricola Konza IVAD-144','species'),(332696,211163,'Rotylenchulus cf. anamictus TX SB-08','species'),(332697,76831,'environmental samples','no rank'),(332698,34507,'Steinernema cf. glaseri Konza IVAB-71','species'),(332699,332697,'uncultured Myroides sp.','species'),(332700,114896,'cf. Subanguina sp. Konza IIIGG-121 A','species'),(332701,114896,'cf. Subanguina sp. Konza IAB-111 A','species'),(332702,114896,'cf. Subanguina sp. TXB729 B','species'),(332703,114907,'Sychnotylenchinae','subfamily'),(332704,332703,'Sychnotylenchus','genus'),(332705,332704,'cf. Sychnotylenchus sp. CSP1-09','species'),(332706,211330,'Takamangai circulifera','species'),(332707,211264,'Thornenema cf. laevicapitatum TXB629','species'),(332708,211201,'Tripyla cf. affinis Konza IIAC-113','species'),(332709,34478,'unclassified Spizellomycetales','no rank'),(332710,211233,'Trophotylenchulus','genus'),(332711,332710,'Trophotylenchulus sp. Konza IVBD-149','species'),(332712,211348,'Tylencholaimellus cf. magnidens Konza IICD-52','species'),(332713,211348,'Tylencholaimellus cf. striatus Konza IVDD-94','species'),(332714,211348,'Tylencholaimus cf. minimus 9 Mile 3-26 GM1-33','species'),(332715,288494,'Tylenchorhynchus nudus','species'),(332716,288494,'Tylenchorhynchus cf. robustus Konza VIIIEE-78','species'),(332717,288494,'Tylenchorhynchus cf. robustus Konza VIIIEE-46','species'),(332718,211181,'Tylenchus cf. davainei RMNP LP2-46','species'),(332719,332681,'Lycosidae gen.1 sp. NM-2005','species'),(332720,119210,'Influenza A virus (A/Memphis/13/1988(H3N2))','no rank'),(332721,114911,'Tylocephalus sp. Konza ICC-41','species'),(332722,332682,'Lycosidae gen.2 sp. NM-2005','species'),(332723,114911,'Tylocephalus sp. Konza IIIAD-61','species'),(332724,114911,'Tylocephalus sp. Konza IIBC-123','species'),(332725,332683,'Lycosidae gen.3 sp. NM-2005','species'),(332726,288526,'Wilsonema sp. Konza IIIDD-55','species'),(332727,119210,'Influenza A virus (A/Memphis/66/1986(H3N2))','no rank'),(332728,332684,'Lycosidae gen.4 sp. NM-2005','species'),(332729,332685,'Lycosidae gen.5 sp. NM-2005','species'),(332730,46002,'Xiphinema cf. americanum 9 Mile 4c2-7a','species'),(332731,332686,'Lycosidae gen.6 sp. NM-2005','species'),(332732,283339,'Rosa banksiae f. lutescens','forma'),(332733,119210,'Influenza A virus (A/Memphis/1/1986(H3N2))','no rank'),(332734,332687,'Lycosidae gen.7 sp. NM-2005','species'),(332737,70201,'Acrobeloides cf. maximus Konza IVCD-101','species'),(332738,119210,'Influenza A virus (A/Memphis/31/03(H3N2))','no rank'),(332739,70201,'Acrobeloides cf. maximus Konza IIIAC-101','species'),(332740,293855,'Bastiania sp. Konza IIIDD-122','species'),(332741,119210,'Influenza A virus (A/Memphis/59/1999(H3N2))','no rank'),(332742,293855,'Bastiania sp. Konza IIIDD-105','species'),(332743,119210,'Influenza A virus (A/Memphis/24/1995(H3N2))','no rank'),(332744,55749,'Bunonema cf. reticulatum Konza IAAb-40','species'),(332745,114862,'Cylindrolaimus sp. Konza IBB-144','species'),(332746,119210,'Influenza A virus (A/Memphis/109/1972(H3N2))','no rank'),(332747,114727,'Influenza A virus (A/swine/Tennessee/25/1977(H1N1))','no rank'),(332748,5061,'Aspergillus niger var. nanus','varietas'),(332749,5061,'Aspergillus niger var. intermedius','varietas'),(332750,181840,'Allocosa hasselti','species'),(332751,40296,'Penicillium italicum var. avellaneum','varietas'),(332752,36655,'Penicillium aurantiogriseum var. aurantiogriseum','varietas'),(332754,5062,'Aspergillus oryzae var. brunneus','varietas'),(332755,211328,'Eudorylaimus cf. coloradensis RMNP LP2-17','species'),(332756,211328,'Eudorylaimus cf. coloradensis RMNP LP2-37','species'),(332757,211328,'Eudorylaimus cf. coloradensis RMNP LP2-39','species'),(332758,211328,'Eudorylaimus cf. coloradensis RMNP LP2-97','species'),(332759,129859,'Geomonhystera cf. aenariensis Konza IVDD-147','species'),(332760,74973,'Aglaoctenus','genus'),(332761,332760,'Aglaoctenus lagotis','species'),(332763,74999,'Alopecosa albostriata','species'),(332764,74999,'Alopecosa cinnameopilosa','species'),(332765,74999,'Alopecosa kochi','species'),(332766,74999,'Alopecosa licenti','species'),(332767,74999,'Alopecosa moriutii','species'),(332768,74973,'Anomalosa','genus'),(332769,332768,'Anomalosa kochi','species'),(332770,75010,'Arctosa cinerea','species'),(332771,75010,'Arctosa ebicha','species'),(332772,75010,'Arctosa kwangreungensis','species'),(332773,75010,'Arctosa maculata','species'),(332774,75010,'Arctosa sp. NM-2005','species'),(332775,75010,'Arctosa stigmosa','species'),(332777,176776,'Artoria howquaensis','species'),(332779,74973,'Aulonia','genus'),(332780,332779,'Aulonia albimana','species'),(332782,176692,'Geolycosa missouriensis','species'),(332784,181846,'Hogna crispipes','species'),(332785,74973,'Hygrolycosa','genus'),(332786,332785,'Hygrolycosa rubrofasciata','species'),(332787,93698,'Lycosa bicolor','species'),(332788,93698,'Lycosa clara','species'),(332789,93698,'Lycosa erythrognatha','species'),(332791,93698,'Lycosa leuckarti','species'),(332793,93698,'Lycosa perinflata','species'),(332794,93698,'Lycosa suzukii','species'),(332795,93698,'Lycosa tarantula','species'),(332796,332903,'Mituliodon','genus'),(332797,332796,'Mituliodon tarantulinus','species'),(332798,332903,'Miturga','genus'),(332799,332798,'Miturga gilva','species'),(332802,74980,'Pardosa brevivulva','species'),(332803,74980,'Pardosa californica','species'),(332804,74980,'Pardosa crassipalpis','species'),(332806,74980,'Pardosa foveolata','species'),(332807,74980,'Pardosa hedini','species'),(332808,74980,'Pardosa isago','species'),(332809,74973,'Pavocosa','genus'),(332810,332809,'Pavocosa sp. NM-2005','species'),(332811,74989,'Pirata piratoides','species'),(332812,74989,'Pirata uliginosus','species'),(332813,128029,'Rabidosa punctulata','species'),(332814,74973,'Sosippus','genus'),(332815,332814,'Sosippus placidus','species'),(332816,74973,'Tetralycosa','genus'),(332817,332816,'Tetralycosa oraria','species'),(332818,74991,'Trochosa expolita','species'),(332819,181854,'Venatrix funesta','species'),(332820,181854,'Venatrix konei','species'),(332821,74973,'Venonia','genus'),(332822,332821,'Venonia micarioides','species'),(332824,29166,'Heterocephalobellus','genus'),(332825,332824,'cf. Heterocephalobellus sp. Konza IVFF-145','species'),(332826,93701,'Dolomedes sp. NM-2005','species'),(332827,189290,'Meloidogyne sp. Brito DPI I','species'),(332829,55784,'cf. Panagrolaimus sp. Konza IVCC-72','species'),(332831,35555,'Pellioditis sp. Konza ICD-125','species'),(332832,35555,'Pellioditis sp. Konza ICD-10','species'),(332833,35555,'Pellioditis sp. Konza ICD-142','species'),(332834,35555,'Pellioditis sp. Konza ICD-27','species'),(332835,35555,'Pellioditis sp. Konza ICD-32','species'),(332836,489821,'Norovirus Hu/GII.4/Hunter4288/04S/AU','no rank'),(332837,489821,'Norovirus Hu/GII.4/Hunter 284E/04O/AU','no rank'),(332838,489821,'Norovirus Hu/GII.4/Hunter120A/04O/AU','no rank'),(332839,489821,'Norovirus Hu/GII.4/Hunter990O/04O/AU','no rank'),(332840,489821,'Norovirus Hu/GII.4/Sydney267J/04S/AU','no rank'),(332841,489821,'Norovirus Hu/GII.4/Sydney762I/04S/AU','no rank'),(332842,489821,'Norovirus Hu/GII.4/Hunter882M/04S/AU','no rank'),(332843,489821,'Norovirus Hu/GII.4/Turramurra604J/04O/AU','no rank'),(332844,489821,'Norovirus Hu/GII.4/Hunter 532D/04O/AU','no rank'),(332845,489821,'Norovirus Hu/GII.4/Hunter956S/04O/AU','no rank'),(332846,489821,'Norovirus Hu/GII.4/Sydney625K/04O/AU','no rank'),(332847,489821,'Norovirus Hu/GII.4/DulwichHill197P/04O/AU','no rank'),(332848,489821,'Norovirus Hu/GII.4/DilwichHill203D/04O/AU','no rank'),(332849,489821,'Norovirus Hu/GII.4/DulwichHill190I/04O/AU','no rank'),(332850,489821,'Norovirus Hu/GII.4/Turramurra597U/04O/AU','no rank'),(332851,489821,'Norovirus Hu/GII.4/Kogarah393H/04O/AU','no rank'),(332852,489821,'Norovirus Hu/GII.4/Kogarah4006/04O/AU','no rank'),(332853,489821,'Norovirus Hu/GII.4/Jannali670H/04O/AU','no rank'),(332854,489821,'Norovirus Hu/GII.4/Jannali611C/04O/AU','no rank'),(332855,489821,'Norovirus Hu/GII.4/DulwichHill194M/04O/AU','no rank'),(332856,489821,'Norovirus Hu/GII.4/ManlyVale098M/04O/AU','no rank'),(332857,489821,'Norovirus Hu/GII.4/Hunter504D/04O/AU','no rank'),(332858,489821,'Norovirus Hu/GII.4/Hunter273C/04O/AU','no rank'),(332859,489821,'Norovirus Hu/GII.4/Manly388P/04O/AU','no rank'),(332860,489821,'Norovirus Hu/GII.4/Ramsgate336I/04O/AU','no rank'),(332861,489821,'Norovirus Hu/GII.4/Hunter913K/04O/AU','no rank'),(332862,489821,'Norovirus Hu/GII.4/Sydney812J/02O/AU','no rank'),(332863,489821,'Norovirus Hu/GII.4/Sydney917J/02O/AU','no rank'),(332864,489821,'Norovirus Hu/GII.4/Sydney4416/02S/AU','no rank'),(332865,489821,'Norovirus Hu/GII.4/Sydney198N/04S/AU','no rank'),(332866,489821,'Norovirus Hu/GII.4/Sydney4262/01S/AU','no rank'),(332867,489821,'Norovirus Hu/GII.4/Sydney4266/01S/AU','no rank'),(332868,489821,'Norovirus Hu/GII.4/Sydney284/97S/AU','no rank'),(332869,489821,'Norovirus Hu/GII.4/Sydney642/97S/AU','no rank'),(332870,489821,'Norovirus Hu/GII.4/Sydney776/99O/AU','no rank'),(332871,489821,'Norovirus Hu/GII.4/Sydney4288/02S/AU','no rank'),(332872,489821,'Norovirus Hu/GII.4/Sydney348/97O/AU','no rank'),(332873,489821,'Norovirus Hu/GII.4/Sydney1696/98S/AU','no rank'),(332874,489821,'Norovirus Hu/GII.4/Sydney2113/98S/AU','no rank'),(332875,489821,'Norovirus Hu/GII.4/Sydney2086/98S/AU','no rank'),(332876,489821,'Norovirus Hu/GII.4/Sydney2145/98O/AU','no rank'),(332877,489821,'Norovirus Hu/GII.4/Sydney4134/01S/AU','no rank'),(332878,489821,'Norovirus Hu/GII.4/Sydney4209/01S/AU','no rank'),(332879,489821,'Norovirus Hu/GII.4/Sydney4384/02S/AU','no rank'),(332880,489821,'Norovirus Hu/GII.4/Sydney4480/02S/AU','no rank'),(332881,489821,'Norovirus Hu/GII.4/Sydney4337/02S/AU','no rank'),(332882,489821,'Norovirus Hu/GII.4/Sydney4136/01S/AU','no rank'),(332883,489821,'Norovirus Hu/GII.4/Sydney4360/02S/AU','no rank'),(332884,489821,'Norovirus Hu/GII.4/Sydney715D/04S/AU','no rank'),(332885,489821,'Norovirus Hu/GII.4/Picton037/03O/AU','no rank'),(332886,489821,'Norovirus Hu/GII.4/Picton081/03O/AU','no rank'),(332887,489821,'Norovirus Hu/GII.4/Longbay/00O/AU','no rank'),(332888,489821,'Norovirus Hu/GII.4/Sydney4264/01S/AU','no rank'),(332889,489821,'Norovirus Hu/GII.4/Sydney4477/02S/AU','no rank'),(332890,489821,'Norovirus Hu/GII.4/Sydney4237/01S/AU','no rank'),(332891,489821,'Norovirus Hu/GII.4/Sydney755/97S/AU','no rank'),(332892,489821,'Norovirus Hu/GII.4/Sydney591/97S/AU','no rank'),(332893,489821,'Norovirus Hu/GII.4/Sydney1145/98S/AU','no rank'),(332894,489821,'Norovirus Hu/GII.4/Sydney1347/98S/AU','no rank'),(332895,489821,'Norovirus Hu/GII.4/Sydney4012/02S/AU','no rank'),(332896,489821,'Norovirus Hu/GII.4/Su2445/03O/AU','no rank'),(332897,49353,'Plectus cf. aquatilis Konza IICD-116','species'),(332898,49353,'Plectus cf. pusillus Konza IVGG-32','species'),(332899,79272,'Monoblepharidales incertae sedis','no rank'),(332900,320450,'Nicodamidae','family'),(332902,320450,'Cycloctenidae','family'),(332903,320450,'Miturgidae','family'),(332904,45927,'Pratylenchus cf. crenatus Que 3-2 E','species'),(332905,45927,'Pratylenchus cf. flakkensis Konza IIIAA-56','species'),(332906,45927,'Pratylenchus cf. flakkensis Konza IIIAA-40','species'),(332907,45927,'Pratylenchus cf. neglectus KS 2-05','species'),(332908,45927,'Pratylenchus cf. neglectus KS 3-06','species'),(332909,45927,'Pratylenchus cf. neglectus TX 78-1','species'),(332910,45927,'Pratylenchus cf. penetrans Lauer 2','species'),(332911,45927,'Pratylenchus cf. scribneri BVTC-02','species'),(332912,45927,'Pratylenchus cf. scribneri Canada 1','species'),(332913,45927,'Pratylenchus cf. scribneri Canada 8','species'),(332914,45927,'Pratylenchus cf. scribneri Canada 6','species'),(332915,45927,'Pratylenchus cf. scribneri BK-11','species'),(332916,45927,'Pratylenchus cf. thornei Que 77-6','species'),(332917,45927,'Pratylenchus cf. thornei Que 77-3','species'),(332918,45927,'Pratylenchus sp. 9 Mile 6-30 LP1-75 E','species'),(332919,45927,'Pratylenchus sp. 9 Mile 3-17 LP-01-97 E','species'),(332920,45927,'Pratylenchus sp. HNM 5-17 BBR-139 E','species'),(332921,45927,'Pratylenchus sp. Que 114-1 A','species'),(332922,224717,'Anchoa delicatissima','species'),(332923,165451,'Lamprotula tientsinensis','species'),(332924,165451,'Lamprotula zonata','species'),(332925,165451,'Lamprotula scripta','species'),(332926,165451,'Lamprotula triformis','species'),(332927,73365,'Brachylaima virginianum','species'),(332928,141920,'Reticulitermes sp. US42','species'),(332929,37854,'Saturnia','subgenus'),(332930,332929,'Saturnia pyri','species'),(332931,332929,'Saturnia pavonia','species'),(332932,73029,'Dechloromonas sp. SIUL','species'),(332934,675074,'Lettuce mottle virus','species'),(332935,44417,'Cyclospora sp. Guangzhou 1','species'),(332936,44417,'Cyclospora sp. Guangzhou 2','species'),(332937,35247,'Chimpanzee alpha-1 herpesvirus','species'),(332938,329853,'Enterobacteria phage TL2','no rank'),(332939,329853,'Enterobacteria phage JP500','no rank'),(332940,329853,'Enterobacteria phage SD','no rank'),(332942,329852,'Enterobacteria phage ZR','no rank'),(332944,60805,'Trechus flavocinctus','species'),(332945,29278,'Cloning vector pCE70','species'),(332946,29859,'Hypocrea lacuwombatensis','species'),(332947,42367,'Hirsutella minnesotensis','species'),(332948,15492,'Elymus agropyroides','species'),(332949,1350,'Enterococcus silesiacus','species'),(332950,1350,'Enterococcus termitis','species'),(332951,2236,'Halovivax','genus'),(332952,5059,'Aspergillus flavus NRRL3357','no rank'),(332953,332951,'Halovivax asiaticus','species'),(332954,5543,'Trichoderma sp. MJH2005','species'),(332955,13100,'Juniperus communis x Juniperus nana','species'),(332958,83654,'environmental samples','no rank'),(332959,332958,'uncultured Leclercia sp.','species'),(332960,28073,'environmental samples','no rank'),(332961,332960,'uncultured Lyngbya sp.','species'),(332962,47251,'environmental samples','no rank'),(332963,332962,'uncultured Leptolyngbya sp.','species'),(332964,123235,'environmental samples','no rank'),(332965,332964,'uncultured Halospirulina sp.','species'),(332966,1205,'environmental samples','no rank'),(332967,332966,'uncultured Trichodesmium sp.','species'),(332968,52607,'environmental samples','no rank'),(332969,332968,'uncultured Xenococcus sp.','species'),(332970,89267,'uncultured Anabaena sp.','species'),(332971,1186,'environmental samples','no rank'),(332972,332971,'uncultured Calothrix sp.','species'),(332973,32008,'Burkholderia sp. BCC6','species'),(332974,2910,'unclassified Peridiniales','no rank'),(332977,416949,'Parapedobacter koreensis','species'),(332978,270,'Thermus sp. GD52','species'),(332979,48479,'uncultured bacterium BAC13K9BAC','species'),(332980,48479,'uncultured bacterium BAC17H8','species'),(332981,6191,'Fasciola sp. SG-4','species'),(332982,6191,'Fasciola sp. HS-3','species'),(332983,6191,'Fasciola sp. HS-5','species'),(332985,73345,'Allopodocotyle','genus'),(332986,332985,'Allopodocotyle sp. Dl TL-2005','species'),(332987,332985,'Allopodocotyle sp. Eq TL-2005','species'),(332988,231604,'Opecoelidae sp. Hr TL-2005','species'),(332989,332985,'Allopodocotyle sp. Sb TL-2005','species'),(332990,332985,'Allopodocotyle sp. Ca TL-2005','species'),(332991,92663,'Cainocreadium epinepheli','species'),(332992,73345,'Diplobulbus','genus'),(332993,332992,'Diplobulbus sp. TL-2005','species'),(332994,231604,'Opecoelidae sp. Ha TL-2005','species'),(332995,73345,'Neochoanostoma','genus'),(332996,332995,'Neochoanostoma sp. TL-2005','species'),(332997,73345,'Podocotyloides','genus'),(332998,332997,'Podocotyloides stenometra','species'),(332999,84567,'Pedobacter suwonensis','species'),(333002,286,'Pseudomonas sp. FLM05-3','species'),(333003,72714,'Agelas cf. conifera INV-POR 876','species'),(333004,48736,'Ralstonia sp. HPC1306','species'),(333005,53335,'Pantoea sp. HPC1307','species'),(333006,53335,'Pantoea sp. HPC1310','species'),(333007,469,'Acinetobacter sp. HPC1322','species'),(333008,547,'Enterobacter sp. HPC1323','species'),(333009,469,'Acinetobacter sp. HPC1324','species'),(333010,469,'Acinetobacter sp. HPC1325','species'),(333011,469,'Acinetobacter sp. HPC1327','species'),(333012,469,'Acinetobacter sp. HPC1335','species'),(333013,33882,'Microbacterium sp. HPC1337','species'),(333014,469,'Acinetobacter sp. HPC1339','species'),(333015,1716,'Corynebacterium sp. HPC1342','species'),(333016,286,'Pseudomonas sp. HPC1343','species'),(333017,40323,'Stenotrophomonas sp. HPC1345','species'),(333018,469,'Acinetobacter sp. HPC1348','species'),(333019,1279,'Staphylococcus sp. HPC1349','species'),(333020,55080,'Brevibacillus sp. HPC1352','species'),(333021,55080,'Brevibacillus sp. HPC1353','species'),(333022,286,'Pseudomonas sp. HPC1354','species'),(333023,40323,'Stenotrophomonas sp. HPC1320','species'),(333024,53335,'Pantoea sp. HPC1321','species'),(333025,469,'Acinetobacter sp. HPC1326','species'),(333026,33882,'Microbacterium sp. HPC1336','species'),(333027,33882,'Microbacterium sp. HPC1318','species'),(333028,469,'Acinetobacter sp. HPC1331','species'),(333029,1386,'Bacillus sp. HPC1312','species'),(333030,1386,'Bacillus sp. HPC1313','species'),(333031,1386,'Bacillus sp. HPC1315','species'),(333032,1386,'Bacillus sp. HPC1330','species'),(333033,33811,'gamma proteobacterium HPC1309','species'),(333034,33811,'gamma proteobacterium HPC1317','species'),(333035,49928,'bacterium HPC1340','species'),(333036,49928,'bacterium HPC1351','species'),(333038,1827,'Rhodococcus sp. DG','species'),(333039,2053,'Gordonia sp. DG','species'),(333042,332985,'Allopodocotyle sp. Ha TL-2005','species'),(333045,361689,'Luffa begomovirus associated DNA beta','species'),(333046,171549,'unclassified Bacteroidales','no rank'),(333047,332470,'Dianella chlorotic mottle virus','species'),(333048,953,'Wolbachia endosymbiont of Scirtothrips perseae','species'),(333049,112074,'bacterium Ellin601','species'),(333050,112074,'bacterium Ellin602','species'),(333051,112074,'bacterium Ellin603','species'),(333052,112074,'bacterium Ellin604','species'),(333053,112074,'bacterium Ellin605','species'),(333054,112074,'bacterium Ellin606','species'),(333055,112074,'bacterium Ellin607','species'),(333056,112074,'bacterium Ellin608','species'),(333057,112074,'bacterium Ellin609','species'),(333058,112074,'bacterium Ellin610','species'),(333059,112074,'bacterium Ellin611','species'),(333060,112074,'bacterium Ellin612','species'),(333061,112074,'bacterium Ellin613','species'),(333062,112074,'bacterium Ellin614','species'),(333063,112074,'bacterium Ellin615','species'),(333064,112074,'bacterium Ellin616','species'),(333065,112074,'bacterium Ellin617','species'),(333066,112074,'bacterium Ellin618','species'),(333067,112074,'bacterium Ellin619','species'),(333068,112074,'bacterium Ellin620','species'),(333069,112074,'bacterium Ellin621','species'),(333070,112074,'bacterium Ellin622','species'),(333071,112074,'bacterium Ellin623','species'),(333072,112074,'bacterium Ellin624','species'),(333073,112074,'bacterium Ellin625','species'),(333074,112074,'bacterium Ellin626','species'),(333075,112074,'bacterium Ellin627','species'),(333076,112074,'bacterium Ellin628','species'),(333077,112074,'bacterium Ellin629','species'),(333078,112074,'bacterium Ellin630','species'),(333079,112074,'bacterium Ellin631','species'),(333080,112074,'bacterium Ellin632','species'),(333081,112074,'bacterium Ellin633','species'),(333082,112074,'bacterium Ellin634','species'),(333083,112074,'bacterium Ellin635','species'),(333084,112074,'bacterium Ellin636','species'),(333085,112074,'bacterium Ellin637','species'),(333086,112074,'bacterium Ellin638','species'),(333087,112074,'bacterium Ellin639','species'),(333088,112074,'bacterium Ellin640','species'),(333089,112074,'bacterium Ellin641','species'),(333090,112074,'bacterium Ellin642','species'),(333091,112074,'bacterium Ellin643','species'),(333092,112074,'bacterium Ellin644','species'),(333093,112074,'bacterium Ellin645','species'),(333094,112074,'bacterium Ellin646','species'),(333095,112074,'bacterium Ellin647','species'),(333096,112074,'bacterium Ellin648','species'),(333097,112074,'bacterium Ellin649','species'),(333098,112074,'bacterium Ellin650','species'),(333099,41254,'Mycosphaerella microsora','species'),(333100,39702,'Septoria albopunctata','species'),(333101,39702,'Septoria alnifolia','species'),(333102,39702,'Septoria alnii','species'),(333103,39702,'Septoria azaleae','species'),(333104,39702,'Septoria betulae','species'),(333105,39702,'Septoria canadensis','species'),(333106,39702,'Septoria cornicola','species'),(333107,39702,'Septoria floridae','species'),(333108,39702,'Septoria ostryae','species'),(333109,39702,'Septoria pini-thunbergii','species'),(333110,39702,'Septoria sambucina','species'),(333111,41254,'Mycosphaerella sp. 924','species'),(333112,41254,'Mycosphaerella sp. 289','species'),(333113,41254,'Mycosphaerella sp. Ston1','species'),(333114,41254,'Mycosphaerella sp. Ston2','species'),(333115,332627,'Aizopsis middendorffiana','species'),(333116,1678,'Bifidobacterium sp. TM-7','species'),(333117,1578,'Lactobacillus sp. L01','species'),(333118,1578,'Lactobacillus sp. L02','species'),(333119,1578,'Lactobacillus sp. L03','species'),(333120,1253,'Pediococcus sp. L04','species'),(333121,434,'Acetobacter sp. A01','species'),(333122,33986,'Exiguobacterium sp. B01','species'),(333123,1386,'Bacillus sp. SA Ant14','species'),(333124,1386,'Bacillus sp. SA Ant10(1)','species'),(333125,85624,'Phytoplasma sp. Guerrero LY-P5','species'),(333126,85624,'Phytoplasma sp. Guerrero LY-P2','species'),(333127,85624,'Phytoplasma sp. Guerrero LY-P6','species'),(333128,279890,'Acanthamoeba sp. strain RK','species'),(333129,279890,'Acanthamoeba sp. strain KL','species'),(333130,279890,'Acanthamoeba sp. strain KER','species'),(333131,5890,'Tetrahymena aff. pyriformis','species'),(333132,33630,'Voromonas','genus'),(333133,333132,'Voromonas pontica','species'),(333135,44927,'Epizoanthidae','family'),(333136,286,'Pseudomonas sp. ONBA-17','species'),(333137,48479,'uncultured bacterium pCosCE1','species'),(333138,1386,'Bacillus okhensis','species'),(333139,446458,'Fabibacter halotolerans','species'),(333140,290180,'Roseivirga spongicola','species'),(333141,85030,'Actinotelluria','genus'),(333142,333141,'Actinotelluria brasiliensis','species'),(333143,286294,'Influenza A virus (A/duck/Yangzhou/906/2002(H11N2))','no rank'),(333144,11599,'Hantanvirus strain QH367','no rank'),(333145,11599,'Hantanvirus strain C-10','no rank'),(333146,97393,'Ferroplasma acidarmanus fer1','no rank'),(333147,159509,'Euptilota fergusonii','species'),(333148,159509,'Euptilota molle','species'),(333150,184009,'Influenza A virus (A/black duck/MD/M037/98(H6N8))','no rank'),(333151,102800,'Influenza A virus (A/blue-winged teal/LA/166B/88(H4N6))','no rank'),(333152,129779,'Influenza A virus (A/blue-winged teal/LA/3B/88(H4N8))','no rank'),(333153,102800,'Influenza A virus (A/blue-winged teal/LA/B182/86(H4N6))','no rank'),(333154,325678,'Influenza A virus (A/blue-winged teal/TX/11/01(H7N4))','no rank'),(333156,184009,'Influenza A virus (A/duck/NY/14933/95(H6N8))','no rank'),(333157,102797,'Influenza A virus (A/duck/PA/69(H6))','no rank'),(333158,102800,'Influenza A virus (A/green-winged teal/AK/281/98(H4N6))','no rank'),(333159,119212,'Influenza A virus (A/green-winged teal/OH/72/99(H6N1,4))','no rank'),(333161,184009,'Influenza A virus (A/mallard/MD/F123/98(H6N8))','no rank'),(333162,184009,'Influenza A virus (A/mallard/MN/107/98(H6N8))','no rank'),(333163,119220,'Influenza A virus (A/mallard/MN/133/1998(H5N2))','no rank'),(333164,102800,'Influenza A virus (A/mallard/Minnesota/145/1999(H4N6))','no rank'),(333167,102800,'Influenza A virus (A/mallard/Minnesota/2/1998(H4N6))','no rank'),(333168,102800,'Influenza A virus (A/mallard/Minnesota/220/1998(H4N6))','no rank'),(333172,119211,'Influenza A virus (A/mallard/Minnesota/281/1999(H3N8))','no rank'),(333179,102800,'Influenza A virus (A/mallard/Minnesota/530/2000(H4N6))','no rank'),(333180,286294,'Influenza A virus (A/mallard/MN/7/98(H11N2))','no rank'),(333181,184009,'Influenza A virus (A/mallard/Ohio/242/1998(H6N8))','no rank'),(333182,102797,'Influenza A virus (A/mallard/OH/249/98(H6))','no rank'),(333184,119213,'Influenza A virus (A/mallard/Ohio/386/1988(H6N2))','no rank'),(333185,119212,'Influenza A virus (A/mallard/OH/66/99(H6N1))','no rank'),(333186,119213,'Influenza A virus (A/mottled duck/LA/38M/87(H6N2))','no rank'),(333188,102797,'Influenza A virus (A/pintail/OH/25/99(H6))','no rank'),(333189,102797,'Influenza A virus (A/ring-bill gull/DE/421733/01(H6))','no rank'),(333192,102797,'Influenza A virus (A/ruddy turnstone/DE/241731/01(H6))','no rank'),(333193,102800,'Influenza A virus (A/ruddy turnstone/New Jersey/1407/2001(H4N6))','no rank'),(333194,102797,'Influenza A virus (A/red knot/NJ/828235/01(H6))','no rank'),(333195,102797,'Influenza A virus (A/sanderling/DE/650680/02(H6))','no rank'),(333196,286287,'Influenza A virus (A/wood duck/MD/M58/98(H9N8))','no rank'),(333198,184009,'Influenza A virus (A/mallard/MN/154/98(H6N8))','no rank'),(333203,119215,'Influenza A virus (A/mallard/MN/187/98(H7N3))','no rank'),(333205,102800,'Influenza A virus (A/mallard/Minnesota/195/1999(H4N6))','no rank'),(333206,102800,'Influenza A virus (A/mallard/Minnesota/198/1999(H4N6))','no rank'),(333207,102796,'Influenza A virus (A/mallard/MN/232/98(H9N2))','no rank'),(333209,102796,'Influenza A virus (A/mallard/MN/281/98(H9N2))','no rank'),(333210,119215,'Influenza A virus (A/mallard/MN/284/98(H7N3))','no rank'),(333211,102796,'Influenza A virus (A/mallard/MN/304/98(H9N2))','no rank'),(333213,102796,'Influenza A virus (A/mallard/MN/365/99(H9N2))','no rank'),(333214,119215,'Influenza A virus (A/mallard/MN/88/98(H7N3))','no rank'),(333216,102801,'Influenza A virus (A/ruddy turnstone/DE/108/00(H10N7))','no rank'),(333218,333278,'Influenza A virus (A/ruddy turnstone/DE/1538/2000(H7N9))','no rank'),(333219,142947,'Influenza A virus (A/ruddy turnstone/Delaware/1602/2000(H12N4))','no rank'),(333221,142951,'Influenza A virus (A/ruddy turnstone/Delaware/748/2000(H12N5))','no rank'),(333223,102800,'Influenza A virus (A/blue-winged teal/LA/240B/88(H4N6))','no rank'),(333224,184009,'Influenza A virus (A/chicken/NY/13237-6/98(H6N8))','no rank'),(333226,102797,'Influenza A virus (A/mallard/AK/3211/02(H3))','no rank'),(333227,184006,'Influenza A virus (A/mallard/MD/R274/98(H6N5))','no rank'),(333228,184002,'Influenza A virus (A/mallard/MD/R326/98(H6N4))','no rank'),(333229,119211,'Influenza A virus (A/mallard/Minnesota/225/1999(H3N8))','no rank'),(333231,102797,'Influenza A virus (A/mallard/MN/33/00(H4))','no rank'),(333232,333277,'Influenza A virus (A/mallard/MN/346233/00(H6N3))','no rank'),(333233,129779,'Influenza A virus (A/mallard/MN/347/99(H4N8))','no rank'),(333234,102800,'Influenza A virus (A/mallard/Minnesota/348/2000(H4N6))','no rank'),(333235,129779,'Influenza A virus (A/mallard/MN/352/99(H4N8))','no rank'),(333237,129772,'Influenza A virus (A/mallard/Minnesota/403/99(H11N9))','no rank'),(333238,184009,'Influenza A virus (A/mallard/Ohio/115/1989(H6N8))','no rank'),(333239,102797,'Influenza A virus (A/mallard/OH/73/89(H6))','no rank'),(333240,102797,'Influenza A virus (A/northern pintail/AK/3209/02(H3))','no rank'),(333241,102797,'Influenza A virus (A/northern pintail/TX/828189/02(H6))','no rank'),(333242,102797,'Influenza A virus (A/northern pintail/TX/828187/02(H6))','no rank'),(333244,102797,'Influenza A virus (A/ruddy turnstone/DE/650679/02(H6))','no rank'),(333245,184002,'Influenza A virus (A/ruddy turnstone/NJ/892/02(H6N4))','no rank'),(333246,184009,'Influenza A virus (A/wild bird/DE/1185/02(H6N8))','no rank'),(333247,119215,'Influenza A virus (A/laughing gull/NY/2455/2000(H7N3))','no rank'),(333250,119211,'Influenza A virus (A/mallard/Minnesota/218/1999(H3N8))','no rank'),(333252,136477,'Influenza A virus (A/mallard/MN/351/99(H3N4))','no rank'),(333254,119213,'Influenza A virus (A/mottled duck/LA/32M/87(H6N2))','no rank'),(333255,184009,'Influenza A virus (A/duck/NY/5832-13/96(H6N8))','no rank'),(333256,102797,'Influenza A virus (A/northern pintail/TX/828197/02(H6))','no rank'),(333259,102797,'Influenza A virus (A/mallard/MN/355803/00(H6))','no rank'),(333260,102800,'Influenza A virus (A/blue-winged teal/LA/B182/88(H4N6))','no rank'),(333261,129779,'Influenza A virus (A/mallard/MN/154/99(H4N8))','no rank'),(333262,119215,'Influenza A virus (A/mallard/MN/190/98(H7N3))','no rank'),(333263,119211,'Influenza A virus (A/mallard/Minnesota/231/1999(H3N8))','no rank'),(333266,142947,'Influenza A virus (A/ruddy turnstone/Delaware/1794/2000(H12N4))','no rank'),(333268,184009,'Influenza A virus (A/duck/NJ/5832-13/96(H6N8))','no rank'),(333269,102797,'Influenza A virus (A/green-winged teal/OH/72/99(H6))','no rank'),(333270,102800,'Influenza A virus (A/blue-winged teal/OH/240B/88(H4N6))','no rank'),(333272,102800,'Influenza A virus (A/blue-winged teal/LA/B156/1986(H4N6))','no rank'),(333273,102800,'Influenza A virus (A/blue-winged teal/LA/69B/87(H4N6))','no rank'),(333274,129779,'Influenza A virus (A/green-winged teal/AK/5937/01(H4N8))','no rank'),(333275,102797,'Influenza A virus (A/duck/NJ/5406/94(H4))','no rank'),(333276,11320,'H3N9 subtype','no rank'),(333277,11320,'H6N3 subtype','no rank'),(333278,11320,'H7N9 subtype','no rank'),(333279,11552,'Influenza C virus (C/Miyagi/3/92)','no rank'),(333280,11552,'Influenza C virus (C/Miyagi/3/97)','no rank'),(333281,11552,'Influenza C virus (C/Miyagi/4/97)','no rank'),(333282,11552,'Influenza C virus (C/Yamagata/20/2004)','no rank'),(333283,11552,'Influenza C virus (C/Yamagata/21/2004)','no rank'),(333284,31647,'Hepatitis C virus (isolate Con1)','no rank'),(333285,34444,'Lactarius affinis','species'),(333286,34444,'Lactarius glyciosmus','species'),(333287,71941,'Hygrophorus albicastaneus','species'),(333288,34444,'Lactarius kauffmanii','species'),(333289,34451,'Cortinarius crystallinus','species'),(333290,34444,'Lactarius rubrilacteus','species'),(333291,291027,'Guar moasic virus','species'),(333293,10814,'Ageratum leaf curl virus','species'),(333294,259491,'Nullibrotheas allenii','species'),(333295,13424,'Chrysophyllum sparsiflorum','species'),(333296,88318,'Paruroctonus stahnkei','species'),(333297,407,'Methylobacterium adhaesivum','species'),(333298,286,'Pseudomonas sp. LDC-70','species'),(333301,35436,'Spongiochrysis','genus'),(333302,333301,'Spongiochrysis hawaiiensis','species'),(333303,12965,'Bathymodiolus sp. JDF-2005','species'),(333304,32036,'Bathymodiolus aff. brevior thioautotrophic gill symbiont','species'),(333305,3493,'Ficus sp. GUY-65','species'),(333306,190598,'Uredo baruensis','species'),(333307,3650,'unclassified Cucurbitaceae','no rank'),(333308,333307,'Cucurbitaceae sp. GUY-72','species'),(333309,5263,'Uromyces neotropicalis','species'),(333310,3620,'Rheum rhabarbarum','species'),(333312,72714,'Agelas cerebrum','species'),(333313,72714,'Agelas dilatata','species'),(333314,72714,'Agelas sventres','species'),(333315,72714,'Agelas tubulata','species'),(333316,72714,'Agelas citrina','species'),(333317,72714,'Agelas schmidti','species'),(333318,72714,'Agelas sceptrum','species'),(333320,72714,'Agelas cervicornis','species'),(333322,72714,'Agelas repens','species'),(333323,72714,'Agelas wiedenmayeri','species'),(333324,72714,'Agelas arborescens','species'),(333325,72714,'Agelas ceylonica','species'),(333326,85807,'Ceratoporellidae','family'),(333327,333326,'Ceratoporella','genus'),(333328,333327,'Ceratoporella nicholsoni','species'),(333329,333326,'Stromatospongia','genus'),(333330,333329,'Stromatospongia vermicola','species'),(333331,421450,'Simulium aff. feuerborni 1 AT-2005','species'),(333332,421450,'Simulium aff. feuerborni 2 AT-2005','species'),(333334,44312,'Simulium sp. H AT-2005','species'),(333335,44312,'Simulium sp. E AT-2005','species'),(333336,47356,'Simulium asakoae','species'),(333337,47374,'Simulium merga','species'),(333338,47400,'Simulium chaliowae','species'),(333339,210173,'Simulium choochotei','species'),(333340,327987,'Rana catesbeiana virus Z','species'),(333341,548687,'Hippotragine herpesvirus 1','species'),(333342,224583,'Fallow deer lymphotropic herpesvirus','species'),(333343,224583,'Aoudad malignant catarrhal fever virus','species'),(333344,3711,'Brassica rapa subsp. nipposinica','subspecies'),(333345,114040,'symbiont of Hatena arenicola','species'),(333346,29278,'Integrating expression vector pALE2','species'),(333347,12176,'unclassified Potexvirus','no rank'),(333348,12176,'Nerine virus X','species'),(333349,5761,'Naegleria dunnebackei','species'),(333350,467798,'Hematodinium sp. ex Nephrops norvegicus','species'),(333351,315752,'uncultured labyrinthulid quahog parasite','species'),(333352,49483,'Dyckia goehringii','species'),(333353,15114,'Aechmea weilbachii','species'),(333355,15114,'Aechmea gamosepala','species'),(333356,106452,'Greigia sp. 271','species'),(333357,15114,'Aechmea mcvaughii','species'),(333358,85171,'Berberidopsis beckleri','species'),(333359,3148,'Nitella clavata','species'),(333361,10814,'Corchorus yellow vein virus','species'),(333362,3233,'Anthoceros sp. JL-2005','species'),(333363,33986,'Exiguobacterium sp. MY02','species'),(333364,2745,'Halomonas sp. A3-3','species'),(333365,114729,'Influenza A virus (A/mallard/Postdam/178-4/1983(H2N2))','no rank'),(333366,119215,'Influenza A virus (A/mallard/Alberta/24/01(H7N3))','no rank'),(333367,1485,'Clostridium asparagiforme','species'),(333368,168658,'Rhodoblastus sphagnicola','species'),(333369,641,'Photococcus','genus'),(333370,333369,'Photococcus caeruleum','species'),(333371,48479,'uncultured bacterium BAC-L1N9','species'),(333372,48479,'uncultured bacterium BAC10-10','species'),(333373,1883,'Streptomyces sp. C35','species'),(333374,45667,'Halobacillus blutaparonensis','species'),(333375,45667,'Halobacillus sp. L6','species'),(333376,84406,'Virgibacillus sp. L15','species'),(333377,84406,'Virgibacillus sp. L9','species'),(333378,182709,'Oceanobacillus sp. L18','species'),(333379,182709,'Oceanobacillus sp. L4','species'),(333380,182709,'Oceanobacillus sp. S18','species'),(333381,182709,'Oceanobacillus sp. S1','species'),(333382,182709,'Oceanobacillus sp. S4','species'),(333383,182709,'Oceanobacillus sp. S14','species'),(333384,1883,'Streptomyces lunalinharesii','species'),(333385,85635,'Sandal spike phytoplasma','species'),(333386,862,'Syntrophomonas sporosyntrophas','species'),(333387,442736,'Bat SARS coronavirus HKU3-1','no rank'),(333388,112225,'Malacomys edwardsi','species'),(333389,39107,'Cremnomys','genus'),(333390,333389,'Cremnomys cutchicus','species'),(333391,10067,'Acomys sp. MNHN 2000-054','species'),(333392,121588,'Grammomys sp. MNHN 1999-293','species'),(333393,45053,'Sericothripinae','subfamily'),(333395,333393,'Neohydatothrips','genus'),(333396,333395,'Neohydatothrips burungae','species'),(333397,333393,'Sericothrips','genus'),(333398,333395,'Neohydatothrips geminus','species'),(333399,163898,'Scirtothrips aceri','species'),(333400,163898,'Scirtothrips astrictus','species'),(333401,163898,'Scirtothrips bounites','species'),(333402,163898,'Scirtothrips citri','species'),(333403,163898,'Scirtothrips drepanofortis','species'),(333404,163898,'Scirtothrips frondis','species'),(333405,163898,'Scirtothrips inermis','species'),(333406,163898,'Scirtothrips kenyensis','species'),(333407,163898,'Scirtothrips oligochaetus','species'),(333408,163898,'Scirtothrips pan','species'),(333409,163898,'Scirtothrips aff. dobroskyi RS-2005','species'),(333410,163898,'Scirtothrips n. sp. RS-2005','species'),(333411,72714,'Agelas cf. sventres INV-POR 911','species'),(333412,72714,'Agelas cf. sceptrum INV-POR 913','species'),(333413,72714,'Agelas cf. sventres INV-POR 917','species'),(333414,72714,'Agelas cf. citrina INV-POR 702','species'),(333415,72714,'Agelas cf. sceptrum INV-POR 954','species'),(333416,72714,'Agelas cf. sventres INV-POR 727','species'),(333417,72714,'Agelas cf. sventres INV-POR 903','species'),(333418,72714,'Agelas cf. sceptrum INV-POR 906','species'),(333419,72714,'Agelas cf. sventres INV-POR 1011','species'),(333420,72714,'Agelas cf. sventres INV-POR 932','species'),(333422,88670,'Cetostoma sp. AD-2005','species'),(333423,215380,'Parapercis clathrata','species'),(333424,181392,'Carapus boraborensis','species'),(333425,48479,'uncultured bacterium BAC10-4','species'),(333426,6964,'Agrionoptera','genus'),(333427,333426,'Agrionoptera insignis','species'),(333428,6964,'Allorrhizucha','genus'),(333429,333428,'Allorrhizucha klingi','species'),(333430,333428,'Allorrhizucha preussi','species'),(333431,6964,'Bironides','genus'),(333432,333431,'Bironides sp. MW02','species'),(333433,6964,'Cratilla','genus'),(333434,333433,'Cratilla metallica','species'),(333435,6964,'Hadrothemis','genus'),(333436,333435,'Hadrothemis infesta','species'),(333437,6964,'Huonia','genus'),(333438,333437,'Huonia epinephela','species'),(333441,320886,'Lyriothemis elegantissima','species'),(333442,6964,'Malgassophlebia','genus'),(333443,333442,'Malgassophlebia aequatoris','species'),(333444,6964,'Micrathyria','genus'),(333445,333444,'Micrathyria didyma','species'),(333446,6964,'Micromacromia','genus'),(333447,333446,'Micromacromia camerunica','species'),(333448,6964,'Misagria','genus'),(333449,333448,'Misagria parana','species'),(333450,6964,'Neodythemis','genus'),(333451,333450,'Neodythemis africana','species'),(333452,6964,'Notiothemis','genus'),(333453,333452,'Notiothemis robertsi','species'),(333454,6964,'Onychothemis','genus'),(333455,333454,'Onychothemis testacea','species'),(333456,123843,'Orthemis cultriformis','species'),(333457,123843,'Orthemis discolor','species'),(333458,126255,'Orthetrum brunneum','species'),(333459,126255,'Orthetrum coerulescens','species'),(333460,6964,'Oxythemis','genus'),(333461,333460,'Oxythemis phoenicosceles','species'),(333462,237669,'Perithemis lais','species'),(333463,6964,'Tetrathemis','genus'),(333464,333463,'Tetrathemis polleni','species'),(333465,6964,'Thermorthemis','genus'),(333466,333465,'Thermorthemis madagascariensis','species'),(333467,6964,'Tholymis','genus'),(333468,333467,'Tholymis citrina','species'),(333469,6411,'environmental samples','no rank'),(333470,333469,'uncultured Helobdella sp.','species'),(333471,200535,'environmental samples','no rank'),(333472,333471,'uncultured Oligochaeta sp.','species'),(333473,60957,'environmental samples','no rank'),(333474,333473,'uncultured Pisciola sp.','species'),(333475,92524,'environmental samples','no rank'),(333476,333475,'uncultured Asellus sp.','species'),(333477,84308,'environmental samples','no rank'),(333478,333477,'uncultured Cyclopoida sp.','species'),(333479,41212,'environmental samples','no rank'),(333480,333479,'uncultured Harpacticoida sp.','species'),(333481,88018,'environmental samples','no rank'),(333482,333481,'ostracod environmental sample','species'),(333483,77713,'environmental samples','no rank'),(333484,333483,'uncultured Chydoridae sp.','species'),(333485,278851,'environmental samples','no rank'),(333486,333485,'uncultured Bythinia sp.','species'),(333487,39195,'environmental samples','no rank'),(333488,333487,'uncultured Gyratrix sp.','species'),(333489,288538,'environmental samples','no rank'),(333490,333489,'uncultured Aphanolaimus sp.','species'),(333491,70199,'environmental samples','no rank'),(333492,333491,'uncultured Cephalobus sp.','species'),(333493,211323,'environmental samples','no rank'),(333494,333493,'uncultured Epidorylaimus sp.','species'),(333495,288547,'environmental samples','no rank'),(333496,333495,'uncultured Monhystera sp.','species'),(333497,211273,'environmental samples','no rank'),(333498,333497,'uncultured Paractinolaimus sp.','species'),(333499,49353,'environmental samples','no rank'),(333500,333499,'uncultured Plectus sp.','species'),(333501,211201,'environmental samples','no rank'),(333502,211181,'environmental samples','no rank'),(333503,333502,'uncultured Tylenchus sp.','species'),(333504,104784,'environmental samples','no rank'),(333505,333504,'uncultured Habrotrochidae sp.','species'),(333506,34079,'cyanobacterium PL','species'),(333507,317009,'environmental samples','no rank'),(333509,317505,'uncultured Rotifera','species'),(333510,10193,'environmental samples','no rank'),(333511,333510,'uncultured Brachionidae sp.','species'),(333512,232611,'Didymozoidae sp. SP-2005','species'),(333514,312470,'Neobodo cf. designis','species'),(333515,286,'Pseudomonas sp. CSS-1','species'),(333516,162291,'Planomicrobium sp. CSS-3','species'),(333517,1386,'Bacillus sp. CSS-2','species'),(333518,1386,'Bacillus sp. CSS-4','species'),(333519,1386,'Bacillus sp. CSS-5','species'),(333520,1386,'Bacillus sp. CSS-6','species'),(333521,1386,'Bacillus sp. CSS-7','species'),(333522,1386,'Bacillus sp. CSS-8','species'),(333523,5296,'Puccinia arachidis','species'),(333524,92862,'Pleosporales sp. GFL014','species'),(333525,62636,'Entyloma sp. PB 2857e','species'),(333526,407951,'Neofusicoccum macroclavatum','species'),(333528,34451,'Cortinarius alcalinophilus','species'),(333529,34451,'Cortinarius barbarorum','species'),(333530,34451,'Cortinarius coerulescentium','species'),(333531,34451,'Cortinarius humolens','species'),(333532,34451,'Cortinarius insignibulbus','species'),(333533,34451,'Cortinarius lilacinovelatus','species'),(333534,34451,'Cortinarius luhmannii','species'),(333535,34451,'Cortinarius molochinus','species'),(333536,34451,'Cortinarius natalis','species'),(333537,34451,'Cortinarius neolangei','species'),(333538,34451,'Cortinarius ochraceopallescens','species'),(333539,34451,'Cortinarius olearioides','species'),(333540,34451,'Cortinarius parasuaveolens','species'),(333541,34451,'Cortinarius prasinocyaneus','species'),(333542,34451,'Cortinarius quercus-ilicis','species'),(333543,34451,'Cortinarius splendificus','species'),(333544,34451,'Cortinarius xanthochlorus','species'),(333545,34451,'Cortinarius aff. calochrous TF2001-049','species'),(333546,34451,'Cortinarius aff. calochrous TF2001-103','species'),(333547,34451,'Cortinarius cf. calochrous TF2002-025','species'),(333548,34451,'Cortinarius cf. calochrous TSJ2002-072','species'),(333549,34451,'Cortinarius cf. natalis TF2002-039','species'),(333550,34451,'Cortinarius cf. parvus TF2001-124','species'),(333551,34451,'Cortinarius langei s.l. JV01-642','species'),(333552,34451,'Cortinarius langei s.l. TF1999-084','species'),(333553,34451,'Cortinarius rapaceus s.l. TSJ2003-100','species'),(333554,34451,'Cortinarius sp. JV01-574','species'),(333555,13757,'Viola collina','species'),(333556,85258,'Rinorea lanceolata','species'),(333557,27372,'Acaulospora sp. rp16','species'),(333558,27372,'Acaulospora sp. rp74','species'),(333559,27372,'Acaulospora sp. rp54','species'),(333560,27372,'Acaulospora sp. rp21','species'),(333561,27372,'Acaulospora sp. rp43','species'),(333562,27372,'Acaulospora sp. hr7','species'),(333563,27372,'Acaulospora sp. hr51','species'),(333564,27372,'Acaulospora sp. hr58','species'),(333565,27372,'Acaulospora sp. hr4','species'),(333566,27372,'Acaulospora sp. hr78','species'),(333567,27372,'Acaulospora sp. hr93','species'),(333568,27372,'Acaulospora sp. hr67','species'),(333569,4875,'Glomus sp. hr45','species'),(333570,4875,'Glomus sp. hr65','species'),(333571,4875,'Glomus sp. hr36','species'),(333572,4875,'Glomus sp. hr30','species'),(333573,4875,'Glomus sp. hr46','species'),(333574,4875,'Glomus sp. hr84','species'),(333575,4875,'Glomus sp. hr29','species'),(333576,4875,'Glomus sp. hr59','species'),(333577,4875,'Glomus sp. hr17','species'),(333578,4875,'Glomus sp. rp62','species'),(333579,4875,'Glomus sp. rp5','species'),(333580,4875,'Glomus sp. rp42','species'),(333581,4875,'Glomus sp. rp31','species'),(333582,4875,'Glomus sp. rp34','species'),(333583,4875,'Glomus sp. rp15','species'),(333584,4875,'Glomus sp. rp39','species'),(333585,4875,'Glomus sp. rp53','species'),(333586,4875,'Glomus sp. rp7','species'),(333587,4875,'Glomus sp. rp46','species'),(333588,4875,'Glomus sp. rp26','species'),(333589,4875,'Glomus sp. rp55','species'),(333590,4875,'Glomus sp. rp1','species'),(333591,4875,'Glomus sp. rp14','species'),(333592,4875,'Glomus sp. hr57','species'),(333593,27382,'Scutellospora sp. hr42','species'),(333594,27382,'Scutellospora sp. hr39','species'),(333595,27382,'Scutellospora sp. hr79','species'),(333596,27382,'Scutellospora sp. hr19','species'),(333597,27382,'Scutellospora sp. hr18','species'),(333598,27382,'Scutellospora sp. hr63','species'),(333599,27382,'Scutellospora sp. hr9','species'),(333600,27382,'Scutellospora sp. hr41','species'),(333601,27382,'Scutellospora sp. hr26','species'),(333602,27382,'Scutellospora sp. hr44','species'),(333603,27382,'Scutellospora sp. hr10','species'),(333604,27382,'Scutellospora sp. hr32','species'),(333605,27382,'Scutellospora sp. hr25','species'),(333606,27382,'Scutellospora sp. hr20','species'),(333607,27382,'Scutellospora sp. hr53','species'),(333608,27382,'Scutellospora sp. hr27','species'),(333609,27382,'Scutellospora sp. hr8','species'),(333610,27382,'Scutellospora sp. hr15','species'),(333611,27382,'Scutellospora sp. hr2','species'),(333612,27382,'Scutellospora sp. hr3','species'),(333613,27382,'Scutellospora sp. hr83','species'),(333614,27382,'Scutellospora sp. hr81','species'),(333615,27382,'Scutellospora sp. hr14','species'),(333616,27382,'Scutellospora sp. hr22','species'),(333617,27382,'Scutellospora sp. hr13','species'),(333618,27382,'Scutellospora sp. hr91','species'),(333619,27382,'Scutellospora sp. hr24','species'),(333620,27382,'Scutellospora sp. rp24','species'),(333621,4875,'Glomus sp. hr74','species'),(333622,4875,'Glomus sp. hr35','species'),(333623,4875,'Glomus sp. hr16','species'),(333624,4875,'Glomus sp. rp70','species'),(333625,4875,'Glomus sp. rp20','species'),(333626,4875,'Glomus sp. rp4','species'),(333627,4875,'Glomus sp. rp51','species'),(333628,4875,'Glomus sp. rp11','species'),(333629,4875,'Glomus sp. rp81','species'),(333630,4875,'Glomus sp. rp3','species'),(333631,4875,'Glomus sp. rp29','species'),(333632,4875,'Glomus sp. rp66','species'),(333633,4875,'Glomus sp. rp33','species'),(333634,4875,'Glomus sp. rp9','species'),(333635,4875,'Glomus sp. rp19','species'),(333636,4875,'Glomus sp. hr73','species'),(333637,4875,'Glomus sp. hr43','species'),(333638,4875,'Glomus sp. hr12','species'),(333639,4875,'Glomus sp. hr11','species'),(333640,4875,'Glomus sp. hr60','species'),(333641,4875,'Glomus sp. hr64','species'),(333642,4875,'Glomus sp. rp57','species'),(333643,4875,'Glomus sp. rp22','species'),(333644,4875,'Glomus sp. rp25','species'),(333645,4875,'Glomus sp. rp18','species'),(333646,4875,'Glomus sp. rp47','species'),(333647,4875,'Glomus sp. rp45','species'),(333648,4875,'Glomus sp. rp59','species'),(333649,4875,'Glomus sp. rp65','species'),(333650,4875,'Glomus sp. rp52','species'),(333651,4875,'Glomus sp. rp10','species'),(333652,4875,'Glomus sp. rp40','species'),(333653,4875,'Glomus sp. rp73','species'),(333654,4875,'Glomus sp. rp8','species'),(333655,4875,'Glomus sp. rp30','species'),(333656,4875,'Glomus sp. rp23','species'),(333657,4875,'Glomus sp. rp12','species'),(333658,4875,'Glomus sp. rp6','species'),(333659,4875,'Glomus sp. rp37','species'),(333660,4875,'Glomus sp. rp91','species'),(333661,4875,'Glomus sp. rp38','species'),(333662,4875,'Glomus sp. rp68','species'),(333663,4875,'Glomus sp. rp49','species'),(333664,4875,'Glomus sp. rp36','species'),(333665,4875,'Glomus sp. rp69','species'),(333666,4875,'Glomus sp. rp44','species'),(333667,4875,'Glomus sp. rp2','species'),(333668,5875,'Theileria parva strain Muguga','no rank'),(333669,291027,'Zinnia leaf curl virus','species'),(333670,291027,'Solanum leaf curl virus','species'),(333671,44535,'Anopheles pattoni','species'),(333672,181630,'Stachyris nigriceps yunnanensis','subspecies'),(333673,43150,'Hirundo rustica rustica','subspecies'),(333674,98115,'Chloropeta natalensis natalensis','subspecies'),(333675,291027,'Luffa begomovirus','species'),(333676,1008893,'Hylarana albolabris','species'),(333677,83975,'Arthroleptis stenodactylus','species'),(333678,83975,'Arthroleptis tanneri','species'),(333679,111063,'Cacosternum capense','species'),(333680,317946,'Cacosternum nanum parvum','subspecies'),(333681,111121,'Cardioglossa gracilis','species'),(333683,111092,'Petropedetes cameronensis','species'),(333684,111092,'Petropedetes martiensseni','species'),(333685,111092,'Petropedetes newtoni','species'),(333686,143461,'Phrynobatrachus acridoides','species'),(333687,143461,'Phrynobatrachus africanus','species'),(333688,143461,'Phrynobatrachus auritus','species'),(333689,143461,'Phrynobatrachus cf. sandersoni EP-2005','species'),(333690,143461,'Phrynobatrachus cricogaster','species'),(333691,143461,'Phrynobatrachus krefftii','species'),(333692,30356,'Pyxicephalus edulis','species'),(333694,143647,'Strongylopus grayii','species'),(333695,147304,'Leptodactylodon cf. mertensi EP-2005','species'),(333696,83972,'Nyctibates','genus'),(333697,333696,'Nyctibates corrugatus','species'),(333698,1191376,'Poyntonia','genus'),(333699,333698,'Poyntonia paludicola','species'),(333700,29278,'Chloroplast transformation vector pN-IC110B','species'),(333701,1883,'Streptomyces sp. TN 97','species'),(333702,59732,'Chryseobacterium piscium','species'),(333703,270,'Thermus sp. E26','species'),(333704,286,'Pseudomonas sp. PC17','species'),(333705,145260,'environmental samples','no rank'),(333706,333705,'uncultured Methanothermobacter sp.','species'),(333708,335405,'Sphingosinicella soli','species'),(333709,662,'Vibrio sp. UDP1','species'),(333710,219091,'Corymbieae','tribe'),(333711,57571,'Salamandra salamandra alfredschmidti','subspecies'),(333712,1883,'Streptomyces sp. AB409','species'),(333713,1883,'Streptomyces sp. AB436','species'),(333714,1883,'Streptomyces sp. AB446','species'),(333715,1883,'Streptomyces sp. AB453','species'),(333716,1883,'Streptomyces sp. AB458','species'),(333717,1883,'Streptomyces sp. AB658','species'),(333718,1883,'Streptomyces sp. AB660','species'),(333719,1883,'Streptomyces sp. AB661','species'),(333720,1883,'Streptomyces sp. AB775','species'),(333721,1883,'Streptomyces sp. I1','species'),(333722,1883,'Streptomyces sp. I2','species'),(333723,1883,'Streptomyces sp. I3','species'),(333724,1883,'Streptomyces sp. I4','species'),(333725,1883,'Streptomyces sp. I37','species'),(333726,1883,'Streptomyces sp. I70','species'),(333727,1883,'Streptomyces sp. I99','species'),(333728,1883,'Streptomyces sp. I36','species'),(333729,1883,'Streptomyces sp. I42','species'),(333730,1883,'Streptomyces sp. I48','species'),(333731,1883,'Streptomyces sp. I51','species'),(333732,1883,'Streptomyces sp. B2','species'),(333733,1883,'Streptomyces sp. AB1057','species'),(333734,1883,'Streptomyces sp. B6','species'),(333735,1883,'Streptomyces sp. B23','species'),(333736,1883,'Streptomyces sp. B24','species'),(333737,1883,'Streptomyces sp. E85','species'),(333738,1883,'Streptomyces sp. AB332','species'),(333739,1883,'Streptomyces sp. AB652','species'),(333740,1883,'Streptomyces sp. AB654','species'),(333741,1883,'Streptomyces sp. B4','species'),(333742,662,'Vibrio sp. LAR1','species'),(333743,35249,'Hawaiian monk seal herpesvirus','species'),(333744,248812,'Phloeomys sp. Bronx Zoo 931040 2000-298','species'),(333745,115298,'Chaetonerius','genus'),(333746,333745,'Chaetonerius sp. FM-2005a','species'),(333747,114620,'Limosininae','subfamily'),(333748,333747,'Anatalanta','genus'),(333749,333748,'Anatalanta aptera','species'),(333750,151340,'Alphapapillomavirus','genus'),(333751,337043,'Human papillomavirus type 2','no rank'),(333752,337043,'Human papillomavirus type 27','no rank'),(333753,337043,'Human papillomavirus type 57','no rank'),(333754,333750,'Alphapapillomavirus 10','species'),(333755,286481,'Echidnocephalodes','genus'),(333756,333755,'Echidnocephalodes barbatus','species'),(333757,333750,'Alphapapillomavirus 8','species'),(333758,62636,'Entyloma sp. PB 4898-9','species'),(333759,337039,'Human papillomavirus type 10','no rank'),(333760,337041,'Human papillomavirus type 16','no rank'),(333761,337042,'Human papillomavirus type 18','no rank'),(333762,337044,'Human papillomavirus type 26','no rank'),(333763,337048,'Human papillomavirus type 32','no rank'),(333764,337049,'Human papillomavirus type 34','no rank'),(333765,337050,'Human papillomavirus type 53','no rank'),(333766,333750,'Alphapapillomavirus 13','species'),(333767,333750,'Alphapapillomavirus 3','species'),(333769,931244,'Human papillomavirus type 90','no rank'),(333770,333767,'Human papillomavirus type 72','no rank'),(333771,333767,'Human papillomavirus type 81','no rank'),(333772,333767,'Human papillomavirus type 83','no rank'),(333774,151340,'unclassified Papillomaviridae','no rank'),(333775,333745,'Chaetonerius sp. FM-2005b','species'),(333776,333778,'Curtonotidae sp. FM-2005a','species'),(333777,333778,'Curtonotidae sp. FM-2005b','species'),(333778,48989,'unclassified Curtonotidae','no rank'),(333779,114620,'unclassified Sphaeroceridae','no rank'),(333780,333779,'Cypselidae sp. FM-2005','species'),(333781,72714,'Agelas cf. clathrodes INV-POR 918','species'),(333782,72714,'Agelas cf. conifera INV-POR 921','species'),(333783,72714,'Agelas cf. clathrodes INV-POR 905','species'),(333784,72714,'Agelas cf. conifera INV-POR 935','species'),(333785,72714,'Agelas cf. conifera INV-POR 938','species'),(333786,72714,'Agelas cf. clathrodes INV-POR 693','species'),(333787,139644,'unclassified Diopsidae','no rank'),(333788,333787,'Diopsidae sp. FM-2005','species'),(333789,305544,'Pipunculidae sp. FM-2005','species'),(333790,43756,'unclassified Scathophagidae','no rank'),(333791,333790,'Scathophagidae sp. FM-2005a','species'),(333792,333790,'Scathophagidae sp. FM-2005b','species'),(333793,333790,'Scathophagidae sp. FM-2005c','species'),(333794,34680,'unclassified Syrphidae','no rank'),(333795,333794,'Syrphidae sp. FM-2005a','species'),(333796,333794,'Syrphidae sp. FM-2005b','species'),(333797,333794,'Syrphidae sp. FM-2005c','species'),(333798,333794,'Syrphidae sp. FM-2005d','species'),(333799,29032,'Chloropinae','subfamily'),(333800,333799,'Thaumatomyia','genus'),(333801,333800,'Thaumatomyia notata','species'),(333802,129577,'Oceanimonas sp. 21','species'),(333803,6933,'environmental samples','no rank'),(333804,333803,'Acari environmental sample','species'),(333805,7203,'environmental samples','no rank'),(333806,333805,'Brachycera environmental sample','species'),(333807,41819,'environmental samples','no rank'),(333808,333807,'Ceratopogonidae environmental sample','species'),(333809,7149,'environmental samples','no rank'),(333810,333809,'Chironomidae environmental sample','species'),(333811,7174,'environmental samples','no rank'),(333812,333811,'Culex environmental sample','species'),(333813,7205,'environmental samples','no rank'),(333814,333813,'Tabanidae environmental sample','species'),(333815,4772,'Schizochytrium sp. BUCAAA 032','species'),(333816,4772,'Schizochytrium sp. BUCAAA 093','species'),(333817,4772,'Schizochytrium sp. BUCACD 152','species'),(333818,4772,'Schizochytrium sp. BUCHAO 113','species'),(333819,4772,'Schizochytrium sp. BURABQ 133','species'),(333820,4772,'Schizochytrium sp. BURARM 802','species'),(333821,4772,'Schizochytrium sp. BURARM 801','species'),(333822,280218,'Plea leachi','species'),(333823,33674,'unclassified Thraustochytriidae','no rank'),(333824,7148,'environmental samples','no rank'),(333825,333824,'Nematocera environmental sample','species'),(333826,7147,'environmental samples','no rank'),(333827,333826,'Diptera environmental sample','species'),(333828,30073,'environmental samples','no rank'),(333829,333828,'Ephemeroptera environmental sample','species'),(333830,33674,'environmental samples','no rank'),(333831,333830,'uncultured thraustochytrid','species'),(333832,420535,'Aurantiochytrium mangrovei','species'),(333833,307890,'environmental samples','no rank'),(333834,333833,'Rhithrogena environmental sample','species'),(333835,197146,'environmental samples','no rank'),(333836,333835,'Caenidae environmental sample','species'),(333837,333823,'Thraustochytriidae sp. BURABG 162','species'),(333838,197114,'environmental samples','no rank'),(333839,333838,'Potamanthidae environmental sample','species'),(333840,236412,'environmental samples','no rank'),(333841,333840,'Notonecta environmental sample','species'),(333842,124287,'environmental samples','no rank'),(333843,333842,'Osmia environmental sample','species'),(333845,50645,'environmental samples','no rank'),(333846,333845,'Limnephilidae environmental sample','species'),(333847,30263,'environmental samples','no rank'),(333848,333847,'Trichoptera environmental sample','species'),(333849,1352,'Enterococcus faecium DO','no rank'),(333850,110059,'unclassified Rhipiceridae','no rank'),(333851,333850,'Rhipiceridae sp. BMNH 669201','species'),(333852,324815,'Anthaxia hungarica','species'),(333853,195194,'Eubrianax sp. UPOL 000M33','species'),(333854,186984,'Paralichas','genus'),(333855,333854,'Paralichas pectinatus','species'),(333856,186987,'unclassified Chelonariidae','no rank'),(333857,333856,'Chelonariidae sp. BMNH 679389','species'),(333858,333856,'Chelonariidae sp. UPOL 000M06','species'),(333859,186985,'Eulichas','genus'),(333860,333859,'Eulichas sp. UPOL 000M22','species'),(333861,186986,'unclassified Callirhipidae','no rank'),(333862,333861,'Callirhipidae sp. UPOL 000M23','species'),(333863,195229,'Entomophthalmus','genus'),(333864,333863,'Entomophthalmus americanus','species'),(333865,195229,'Fornax','genus'),(333866,333865,'Fornax sp. BMNH 703106','species'),(333867,195229,'Idiotarsus','genus'),(333869,333867,'Idiotarsus sp. BMNH 703105','species'),(333870,195229,'Nematodes','genus'),(333872,195229,'Protofarsus','genus'),(333873,333872,'Protofarsus sp. BMNH 703095','species'),(333874,30009,'Cebrioninae','subfamily'),(333875,333874,'unclassified Cebrioninae','no rank'),(333876,333875,'Cebrioninae sp. BMNH 679376','species'),(333877,30009,'Denticollinae','subfamily'),(333878,333877,'Denticollis','genus'),(333879,333878,'Denticollis linearis','species'),(333880,30009,'unclassified Elateridae','no rank'),(333881,116139,'Panspaeus','genus'),(333882,333881,'Panspaeus guttatus','species'),(333883,350105,'Balgus','genus'),(333884,333883,'Balgus sp. 1 BMNH 669202','species'),(333885,71193,'Omethidae','family'),(333886,333885,'Drilonius','genus'),(333887,333886,'Drilonius sp. UPOL 000M26','species'),(333888,195318,'Telegeusis','genus'),(333889,333888,'Telegeusis nubifer','species'),(333890,343732,'Phengodes','genus'),(333891,333890,'Phengodes sp. UPOL 000M29','species'),(333892,71489,'Mimochotyra','genus'),(333893,333892,'Mimochotyra sp. UPOL 000M30','species'),(333894,71489,'unclassified Rhagophthalminae','no rank'),(333895,333894,'Rhagophthalminae sp. UPOL 000M31','species'),(333896,71489,'Bicladodrilus','genus'),(333897,333896,'Bicladodrilus sp. UPOL 000M35','species'),(333898,71224,'Rhagophthalmus sp. UPOL 000155','species'),(333899,7049,'unclassified Lampyridae','no rank'),(333900,433521,'Lampyrinae sp. UPOL 000M19','species'),(333901,433521,'Lampyrinae sp. UPOL 000M04','species'),(333902,433514,'Vesta','genus'),(333903,333902,'Vesta sp. UPOL 000M17','species'),(333904,71198,'Curtos sp. UPOL 000M16','species'),(333905,433520,'Luciolinae sp. UPOL 000M03','species'),(333906,433515,'Bourgeoisia','genus'),(333907,333906,'Bourgeoisia sp. UPOL 000M07','species'),(333908,433520,'Luciolinae sp. UPOL 000M18','species'),(333909,71203,'Drilaster sp. UPOL 000M08','species'),(333910,433522,'Ototretinae sp. UPOL 000M38','species'),(333911,433517,'Flabellotreta','genus'),(333912,333911,'Flabellotreta obscuricollis','species'),(333913,333911,'Flabellotreta sp. UPOL 000M34','species'),(333914,433522,'Ototretinae sp. UPOL 000M37','species'),(333915,333916,'Drilaster borneensis subvittatus','subspecies'),(333916,71203,'Drilaster borneensis','species'),(333918,151340,'Zetapapillomavirus','genus'),(333919,333918,'Zetapapillomavirus 1','species'),(333920,333919,'Equus caballus papillomavirus 1','no rank'),(333921,151340,'Xipapillomavirus','genus'),(333922,151340,'Betapapillomavirus','genus'),(333923,337051,'Human papillomavirus type 5','no rank'),(333924,333922,'Betapapillomavirus 2','species'),(333926,325455,'Gammapapillomavirus 1','species'),(333928,325455,'Gammapapillomavirus 2','species'),(333929,325455,'Gammapapillomavirus 3','species'),(333930,325455,'Gammapapillomavirus 4','species'),(333931,325455,'Gammapapillomavirus 5','species'),(333933,333774,'primate papillomaviruses','no rank'),(333934,5251,'Ceratobasidium sp. AG-B(o)','species'),(333935,5251,'Ceratobasidium sp. AG-Fa','species'),(333936,5251,'Ceratobasidium sp. AG-Fb','species'),(333937,5251,'Ceratobasidium sp. AG-R','species'),(333938,333774,'non-primate mammal papillomaviruses','no rank'),(333941,11520,'Influenza B virus (B/Michigan/22596/99)','no rank'),(333942,11520,'Influenza B virus (B/Utah/20139/99)','no rank'),(333943,119210,'Influenza A virus (A/Utah/25729/99(H3N2))','no rank'),(333944,119210,'Influenza A virus (A/Canada/34300/99(H3N2))','no rank'),(333945,119210,'Influenza A virus (A/Utah/25711/99(H3N2))','no rank'),(333946,35094,'unclassified Scuticociliatia','no rank'),(333947,333946,'Scuticociliatia sp. ex Nephrops norvegicus','species'),(333948,13422,'Chrysanthemum maximowiczii','species'),(333949,4219,'Artemisia arenaria','species'),(333950,4219,'Artemisia eriantha','species'),(333951,4219,'Artemisia incana','species'),(333952,4219,'Artemisia lagocephala','species'),(333953,4219,'Artemisia macrantha','species'),(333954,4219,'Artemisia stelleriana','species'),(333955,100376,'Lepidolopha talassica','species'),(333956,886714,'Mausolea','genus'),(333958,886714,'Picrothamnus','genus'),(333959,333958,'Picrothamnus desertorum','species'),(333960,886714,'Turaniphytum','genus'),(333961,333960,'Turaniphytum eranthemum','species'),(333962,586,'Providencia heimbachae','species'),(333963,55968,'Leucobacter iarius','species'),(333964,626,'Xenorhabdus indica','species'),(333965,586,'Providencia vermicola','species'),(333966,1835,'Saccharopolyspora pogona','species'),(333967,134624,'uncultured Opitutaceae bacterium','species'),(333968,10814,'Dolichos yellow mosaic virus','species'),(333969,134620,'uncultured Spartobacteria bacterium','species'),(333970,49743,'Taraxacum kok-saghyz','species'),(333971,42452,'Reticulitermes speratus gut symbiotic protist','species'),(333972,139071,'Favolaschia sp. DUKE2708','species'),(333973,139071,'Favolaschia sp. DUKE2876','species'),(333974,139071,'Favolaschia sp. DUKE3195','species'),(333975,139071,'Favolaschia sp. TH1018','species'),(333976,139071,'Favolaschia varariotecta','species'),(333977,139071,'Favolaschia pustulosa','species'),(333978,139071,'Favolaschia sprucei','species'),(333979,139071,'Favolaschia tonkinensis','species'),(333980,139071,'Favolaschia cyatheae','species'),(333981,139071,'Favolaschia austrocyatheae','species'),(333982,129876,'unclassified Siadenovirus','no rank'),(333984,103711,'Bostrychia radicosa','species'),(333985,29278,'Reporter vector p5xATF6 GL3','species'),(333986,28228,'Colwellia sp. KT27','species'),(333987,67572,'Psychromonas sp. HS11','species'),(333988,22,'Shewanella sp. PT48','species'),(333989,22,'Shewanella sp. PT64','species'),(333990,2747,'Carnobacterium sp. AT7','species'),(333991,2747,'Carnobacterium sp. AT12','species'),(333992,433517,'Mimophaeopterus','genus'),(333993,333992,'Mimophaeopterus sp. UPOL 000M32','species'),(333994,433517,'Ceylonidrilus','genus'),(333995,333994,'Ceylonidrilus sp. UPOL 000156','species'),(333996,71226,'Stenocladius sp. UPOL 000157','species'),(333997,433502,'Metacantharis','genus'),(333998,333997,'Metacantharis haemorrhoidalis','species'),(333999,41100,'Rhagonycha nigriceps','species'),(334000,433504,'Laemoglyptus','genus'),(334001,334000,'Laemoglyptus sp. UPOL 000M10','species'),(334002,433502,'Lycocerus','genus'),(334003,334002,'Lycocerus sp. UPOL 000M11','species'),(334004,433504,'Asiosilis','genus'),(334005,334004,'Asiosilis sp. UPOL 000M13','species'),(334007,433505,'Ichthyurus','genus'),(334008,334007,'Ichthyurus sp. UPOL 000M12','species'),(334009,433503,'Malthodes','genus'),(334010,334009,'Malthodes sp. UPOL 000M20','species'),(334011,334009,'Malthodes sp. UPOL 000M21','species'),(334012,433503,'Inmalthodes','genus'),(334013,334012,'Inmalthodes sp. UPOL 000M27','species'),(334014,140315,'Coreana','genus'),(334015,334014,'Coreana raphaelis','species'),(334016,1386,'Bacillus sp. w69','species'),(334017,1386,'Bacillus sp. w60','species'),(334018,1386,'Bacillus sp. w25','species'),(334019,111210,'Alurnus ornatus','species'),(334020,111221,'Cephaloleia adusta','species'),(334021,111221,'Cephaloleia aequilata','species'),(334022,111221,'Cephaloleia alternans','species'),(334023,111221,'Cephaloleia antennalis','species'),(334024,111221,'Cephaloleia apicata','species'),(334025,111221,'Cephaloleia bella','species'),(334026,111221,'Cephaloleia belti','species'),(334027,111221,'Cephaloleia cf. aequilata McKenna-108','species'),(334028,111221,'Cephaloleia cf. belti McKenna-134','species'),(334029,111221,'Cephaloleia cf. dilaticollis McKenna-092','species'),(334030,111221,'Cephaloleia cf. dorsalis McKenna-119','species'),(334031,111221,'Cephaloleia cf. erichsonii McKenna-010','species'),(334032,111221,'Cephaloleia cf. erichsonii McKenna-028','species'),(334033,111221,'Cephaloleia cf. fenestrata McKenna-032','species'),(334034,111221,'Cephaloleia cf. fenestrata McKenna-2146','species'),(334035,111221,'Cephaloleia cf. fulvicollis McKenna-049','species'),(334036,111221,'Cephaloleia cf. heliconiae McKenna-097','species'),(334037,111221,'Cephaloleia cf. histrionica McKenna-003','species'),(334038,111221,'Cephaloleia cf. histrionica McKenna-068','species'),(334039,111221,'Cephaloleia cf. metallescens McKenna-113','species'),(334040,111221,'Cephaloleia cf. metallescens McKenna-114','species'),(334041,111221,'Cephaloleia pulchella','species'),(334042,111221,'Cephaloleia cf. quadrilineata McKenna-036','species'),(334043,111221,'Cephaloleia cf. schmidti McKenna-107','species'),(334044,111221,'Cephaloleia cf. suaveola McKenna-142','species'),(334045,111221,'Cephaloleia championi','species'),(334046,111221,'Cephaloleia congener','species'),(334047,111221,'Cephaloleia consanguinea','species'),(334048,111221,'Cephaloleia cyanea','species'),(334049,111221,'Cephaloleia deficiens','species'),(334050,111221,'Cephaloleia dilaticollis','species'),(334051,111221,'Cephaloleia distincta','species'),(334052,111221,'Cephaloleia erichsonii','species'),(334053,111221,'Cephaloleia exigua','species'),(334054,111221,'Cephaloleia fenestrata','species'),(334055,111221,'Cephaloleia flava','species'),(334056,111221,'Cephaloleia fulvolimbata','species'),(334057,111221,'Cephaloleia gilvipes','species'),(334058,111221,'Cephaloleia gratiosa','species'),(334059,111221,'Cephaloleia heliconiae','species'),(334060,111221,'Cephaloleia histrio','species'),(334061,111221,'Cephaloleia histrionica','species'),(334062,111221,'Cephaloleia immaculata','species'),(334063,111221,'Cephaloleia instabilis','species'),(334064,111221,'Cephaloleia irregularis','species'),(334065,111221,'Cephaloleia lata','species'),(334066,111221,'Cephaloleia lepida','species'),(334067,111221,'Cephaloleia leucoxantha','species'),(334068,111221,'Cephaloleia lucoxantha','species'),(334069,111221,'Cephaloleia luctuosa','species'),(334070,111221,'Cephaloleia marginella','species'),(334071,111221,'Cephaloleia mauliki','species'),(334072,111221,'Cephaloleia metallescens','species'),(334073,111221,'Cephaloleia nigricornis','species'),(334074,111221,'Cephaloleia nigropicta','species'),(334075,111221,'Cephaloleia ornatrix','species'),(334076,111221,'Cephaloleia partita','species'),(334077,111221,'Cephaloleia placida','species'),(334078,111221,'Cephaloleia pretiosa','species'),(334079,111221,'Cephaloleia quadrilineata','species'),(334080,111221,'Cephaloleia reventazonica','species'),(334081,111221,'Cephaloleia ruficollis','species'),(334082,111221,'Cephaloleia sagittifera','species'),(334083,111221,'Cephaloleia sallei','species'),(334084,111221,'Cephaloleia semivittata','species'),(334085,385054,'Stilpnaspis sp. McKenna-060','species'),(334086,111221,'Cephaloleia sp. McKenna-136','species'),(334087,111221,'Cephaloleia sp. McKenna-181','species'),(334088,111221,'Cephaloleia splendida','species'),(334089,111221,'Cephaloleia stenosoma','species'),(334090,111221,'Cephaloleia stevensi','species'),(334091,111221,'Cephaloleia suaveola','species'),(334092,111221,'Cephaloleia suturalis','species'),(334093,111221,'Cephaloleia tenella','species'),(334094,111221,'Cephaloleia tetraspilota','species'),(334095,111221,'Cephaloleia trimaculata','species'),(334096,111221,'Cephaloleia trivittata','species'),(334097,111221,'Cephaloleia uhmanii','species'),(334098,111221,'Cephaloleia unctula','species'),(334099,111247,'Imatidium rufiventre','species'),(334100,107219,'Pseudostilpnaspis','genus'),(334101,334100,'Pseudostilpnaspis columbica','species'),(334102,107219,'Demotispa','genus'),(334103,334102,'Demotispa sp. McKenna-175','species'),(334104,107219,'Chelobasis','genus'),(334105,334104,'Chelobasis perplexa','species'),(334106,144327,'Euagathis sp. CXX-2005','species'),(334107,481,'Conchiformibius','genus'),(334108,481,'Bergeriella','genus'),(334109,34072,'Variovorax sp. MG','species'),(334110,286,'Pseudomonas sp. MG-04','species'),(334111,469,'Acinetobacter sp. DG-04','species'),(334113,270463,'Vanessa indica indica','subspecies'),(334114,42274,'Vanessa buana','species'),(334115,42274,'Vanessa dejeanii','species'),(334116,42274,'Vanessa tameamea','species'),(334117,42274,'Vanessa samani','species'),(334118,42274,'Vanessa dilecta','species'),(334119,39707,'Junonia westermanni','species'),(334120,114277,'Rickettsia sp. P49F3','species'),(334121,114277,'Rickettsia sp. B30Y1','species'),(334122,2132,'Spiroplasma leucomae','species'),(334123,106841,'Cryptococcus fagi','species'),(334124,68756,'Clavulina dicymbetorum','species'),(334125,68756,'Clavulina monodiminutiva','species'),(334126,68756,'Clavulina griseohumicola','species'),(334127,68756,'Clavulina humicola','species'),(334128,68756,'Clavulina caespitosa','species'),(334129,50006,'Sarracenia rubra subsp. rubra','subspecies'),(334130,45176,'Sarracenia purpurea subsp. gibbosa','subspecies'),(334131,1202732,'Sarracenia purpurea var. montana','varietas'),(334132,31317,'Staurastrum affine','species'),(334133,31317,'Staurastrum hantzschii','species'),(334134,31317,'Staurastrum thunmarkii','species'),(334135,31317,'Staurastrum laeve','species'),(334136,334135,'Staurastrum laeve var. latidivergens','varietas'),(334137,31317,'Staurastrum cerastes','species'),(334138,31317,'Staurastrum asteroideum','species'),(334139,31317,'Staurastrum muticum','species'),(334140,31317,'Staurastrum cyclacanthum','species'),(334141,31317,'Staurastrum javanicum','species'),(334142,31317,'Staurastrum pseudotetracerum','species'),(334143,31317,'Staurastrum avicula','species'),(334144,334143,'Staurastrum avicula var. inerme','varietas'),(334145,31317,'Staurastrum gracile','species'),(334146,31317,'Staurastrum gemelliparum','species'),(334147,45176,'Sarracenia purpurea subsp. purpurea','subspecies'),(334148,118069,'Acrobolbus','genus'),(334149,334148,'Acrobolbus ciliatus','species'),(334150,139826,'Wettsteinia','genus'),(334151,334150,'Wettsteinia schusteriana','species'),(334152,984509,'Tetracymbaliella','genus'),(334153,334152,'Tetracymbaliella cymbalifera','species'),(334154,3200,'Gyrothyraceae','family'),(334155,334154,'Gyrothyra','genus'),(334156,334155,'Gyrothyra underwoodiana','species'),(334157,3808,'Acacia chartacea','species'),(334158,3808,'Acacia inaequilatera','species'),(334159,3808,'Acacia longispinea','species'),(334160,3808,'Acacia murrayana','species'),(334161,3808,'Acacia praelongata','species'),(334162,3808,'Acacia subrigida','species'),(334163,3808,'Acacia gelasina','species'),(334164,3808,'Acacia pyrifolia','species'),(334165,334164,'Acacia pyrifolia var. morrisonii','varietas'),(334166,3808,'Acacia marramamba','species'),(334167,3808,'Acacia strongylophylla','species'),(334168,3808,'Acacia dempsteri','species'),(334169,3808,'Acacia pickardii','species'),(334170,3808,'Acacia cuspidifolia','species'),(334171,3808,'Acacia ryaniana','species'),(334172,3808,'Acacia alexandri','species'),(334173,3808,'Acacia glaucocaesia','species'),(334174,3808,'Acacia synchronicia','species'),(334175,138524,'Acacia victoriae subsp. arida','subspecies'),(334176,255982,'Pleurozia paradoxa','species'),(334177,306424,'Syzygiella geminifolia','species'),(334178,139827,'Adelanthus bisetulus','species'),(334180,3204,'Brevianthaceae','family'),(334182,334180,'Brevianthus','genus'),(334183,334182,'Brevianthus flavus','species'),(334184,11520,'Influenza B virus (B/EspiritoSanto/79/99)','no rank'),(334185,11520,'Influenza B virus (B/EspiritoSanto/55/01)','no rank'),(334186,11520,'Influenza B virus (B/RiodeJaneiro/315/01)','no rank'),(334187,11520,'Influenza B virus (B/RioGdoSul/374/01)','no rank'),(334188,11520,'Influenza B virus (B/RioGdoSul/337/01)','no rank'),(334189,11520,'Influenza B virus (B/RioGdoSul/357/02)','no rank'),(334190,11520,'Influenza B virus (B/StaCatarina/345/02)','no rank'),(334191,11520,'Influenza B virus (B/StaCatarina/315/02)','no rank'),(334192,11520,'Influenza B virus (B/StaCatarina/318/02)','no rank'),(334193,11520,'Influenza B virus (B/StaCatarina/308/02)','no rank'),(334194,11520,'Influenza B virus (B/RiodeJaneiro/200/02)','no rank'),(334195,11520,'Influenza B virus (B/RiodeJaneiro/209/02)','no rank'),(334196,11520,'Influenza B virus (B/RiodeJaneiro/353/02)','no rank'),(334197,11520,'Influenza B virus (B/RiodeJaneiro/354/02)','no rank'),(334198,58068,'Hipposideros calcaratus','species'),(334199,58068,'Hipposideros khaokhouayensis','species'),(334200,58068,'Hipposideros rotalis','species'),(334201,58068,'Hipposideros pomona','species'),(334202,151340,'Mupapillomavirus','genus'),(334203,334202,'Mupapillomavirus 1','species'),(334204,334202,'Mupapillomavirus 2','species'),(334205,475861,'Nupapillomavirus 1','species'),(334207,333922,'Betapapillomavirus 3','species'),(334208,333922,'Betapapillomavirus 4','species'),(334209,333922,'Betapapillomavirus 5','species'),(334210,333767,'Human papillomavirus type 62','no rank'),(334211,151340,'Pipapillomavirus','genus'),(334212,334211,'Pipapillomavirus 1','species'),(334213,151340,'Thetapapillomavirus','genus'),(334215,143472,'Furcifer cephalolepis','species'),(334216,143472,'Furcifer polleni','species'),(334217,29607,'Acrophorus','genus'),(334218,334217,'Acrophorus emeiensis','species'),(334219,334217,'Acrophorus stipellatus','species'),(334220,29607,'Acrorumohra','genus'),(334221,334220,'Acrorumohra hasseltii','species'),(334222,41965,'Arachniodes assamica','species'),(334223,41965,'Arachniodes rhomboidea','species'),(334224,334244,'Dryopsis apiciflora','species'),(334225,334244,'Dryopsis clarkei','species'),(334226,334244,'Dryopsis mariformis','species'),(334227,32137,'Cyclopeltis','genus'),(334228,334227,'Cyclopeltis crenata','species'),(334229,306078,'Cyrtogonellum falcilobum','species'),(334230,306078,'Cyrtogonellum xichouense','species'),(334231,29607,'Diacalpe','genus'),(334232,334231,'Diacalpe aspidioides','species'),(334233,334231,'Diacalpe christensenae','species'),(334234,29607,'Leptorumohra','genus'),(334235,334234,'Leptorumohra miqueliana','species'),(334236,334234,'Leptorumohra quadripinnata','species'),(334237,29607,'Lithostegia','genus'),(334238,334237,'Lithostegia foeniculacea','species'),(334239,3287,'Dryopteris hendersonii','species'),(334240,3287,'Dryopteris shikokiana','species'),(334241,3287,'Dryopteris squamiseta','species'),(334242,29607,'Phanerophlebiopsis','genus'),(334243,334242,'Phanerophlebiopsis neopodophylla','species'),(334244,29607,'Dryopsis','genus'),(334245,29607,'Peranema','genus'),(334246,334245,'Peranema cyatheoides','species'),(334247,214047,'Viola lutea subsp. calaminaria','subspecies'),(334248,13757,'Viola guestphalica','species'),(334249,214053,'Viola tricolor subsp. tricolor','subspecies'),(334250,214053,'Viola tricolor subsp. curtisii','subspecies'),(334252,528,'Ochrobactrum sp. X-12','species'),(334253,74385,'Gracilibacillus orientalis','species'),(334256,1253,'Pediococcus sp. NIR1','species'),(334257,1253,'Pediococcus sp. NIR3','species'),(334258,1578,'Lactobacillus sp. NIR2','species'),(334259,1578,'Lactobacillus sp. NIR4','species'),(334260,1578,'Lactobacillus sp. NIR5','species'),(334261,1578,'Lactobacillus sp. NIR6','species'),(334262,1578,'Lactobacillus sp. NIR7','species'),(334263,1578,'Lactobacillus sp. NIR8','species'),(334264,1578,'Lactobacillus sp. NIR20','species'),(334265,1578,'Lactobacillus sp. NIR24','species'),(334266,1301,'Streptococcus sp. NIR9','species'),(334267,1301,'Streptococcus sp. NIR10','species'),(334268,1301,'Streptococcus sp. NIR11','species'),(334269,1301,'Streptococcus sp. NIR12','species'),(334270,1301,'Streptococcus sp. NIR13','species'),(334271,1301,'Streptococcus sp. NIR14','species'),(334272,1301,'Streptococcus sp. NIR15','species'),(334273,1301,'Streptococcus sp. NIR16','species'),(334274,48479,'uncultured bacterium eBACred22E04','species'),(334275,48479,'uncultured bacterium eBACmed18B02','species'),(334276,48479,'uncultured bacterium eBACmed86H08','species'),(334277,33811,'gamma proteobacterium ST1','species'),(334278,13687,'Sphingomonas sp. JEM-1','species'),(334279,13687,'Sphingomonas sp. JEM-2','species'),(334280,13687,'Sphingomonas sp. JEM-14','species'),(334281,13687,'Sphingomonas sp. JEM-3','species'),(334282,49928,'bacterium rJ1','species'),(334283,49928,'bacterium rJ3','species'),(334284,49928,'bacterium rJ4','species'),(334285,49928,'bacterium rJ5','species'),(334286,49928,'bacterium rJ6','species'),(334287,49928,'bacterium rJ7','species'),(334288,49928,'bacterium rJ8','species'),(334289,49928,'bacterium rJ9','species'),(334290,49928,'bacterium rJ10','species'),(334291,49928,'bacterium rJ11','species'),(334292,49928,'bacterium rJ12','species'),(334293,49928,'bacterium rJ13','species'),(334294,49928,'bacterium rJ14','species'),(334295,49928,'bacterium rJ15','species'),(334296,49928,'bacterium rJ16','species'),(334297,49928,'bacterium rJ17','species'),(334298,49928,'bacterium rM1','species'),(334299,49928,'bacterium rM2','species'),(334300,49928,'bacterium rM3','species'),(334301,49928,'bacterium rM4','species'),(334302,49928,'bacterium rM5','species'),(334303,49928,'bacterium rM6','species'),(334304,49928,'bacterium rM7','species'),(334305,49928,'bacterium rM8','species'),(334306,49928,'bacterium rM9','species'),(334307,49928,'bacterium rM10','species'),(334308,49928,'bacterium rM11','species'),(334309,49928,'bacterium rM12','species'),(334310,49928,'bacterium rM13','species'),(334311,49928,'bacterium rM14','species'),(334312,49928,'bacterium rM15','species'),(334313,49928,'bacterium rM16','species'),(334314,49928,'bacterium rM17','species'),(334315,49928,'bacterium rA1','species'),(334316,49928,'bacterium rA2','species'),(334317,49928,'bacterium rA3','species'),(334318,49928,'bacterium rA4','species'),(334319,49928,'bacterium rA6','species'),(334320,49928,'bacterium rA7','species'),(334321,49928,'bacterium rA8','species'),(334322,49928,'bacterium rA9','species'),(334323,49928,'bacterium rA10','species'),(334324,49928,'bacterium rA11','species'),(334325,84086,'low G+C Gram-positive bacterium HTE856','species'),(334344,33811,'gamma proteobacterium HTC034','species'),(334345,33811,'gamma proteobacterium HTB143','species'),(334346,33811,'gamma proteobacterium HTB069','species'),(334347,33811,'gamma proteobacterium HTB138','species'),(334348,33811,'gamma proteobacterium HTC042','species'),(334349,33811,'gamma proteobacterium HTC038','species'),(334350,33811,'gamma proteobacterium HTB147','species'),(334351,33811,'gamma proteobacterium HTB110','species'),(334352,33811,'gamma proteobacterium HTB139','species'),(334353,33811,'gamma proteobacterium HTB095','species'),(334354,33811,'gamma proteobacterium HTB028','species'),(334355,33811,'gamma proteobacterium HTC036','species'),(334356,33811,'gamma proteobacterium HTC035','species'),(334357,33811,'gamma proteobacterium HTC032','species'),(334358,33811,'gamma proteobacterium HTB123','species'),(334359,33811,'gamma proteobacterium HTB122','species'),(334360,33811,'gamma proteobacterium HTB148','species'),(334361,33811,'gamma proteobacterium HTB111','species'),(334362,84086,'marine firmicute HTB113','species'),(334363,81374,'Velifer','genus'),(334364,334363,'Velifer hypselopterus','species'),(334365,84086,'marine firmicute HTB096','species'),(334367,33807,'alpha proteobacterium HTB015','species'),(334368,33809,'beta proteobacterium HTC018','species'),(334369,33809,'beta proteobacterium HTB091','species'),(334370,181394,'Lepophidium','genus'),(334371,334370,'Lepophidium profundorum','species'),(334372,181401,'Brosmophycinae','subfamily'),(334374,1312404,'Diancistrus fuscus','species'),(334375,49928,'marine bacterium E401','species'),(334376,334372,'Brosmophycis','genus'),(334377,334376,'Brosmophycis marginata','species'),(334378,1311547,'Fowlerichthys avalonis','species'),(334379,173340,'Scomberoides lysan','species'),(334380,784,'Orientia tsutsugamushi str. Ikeda','no rank'),(334381,270595,'Cepola','genus'),(334382,334381,'Cepola macrophthalma','species'),(334383,334381,'Cepola pauciradiata','species'),(334384,274463,'Diapterus','genus'),(334385,334384,'Diapterus auratus','species'),(334387,218815,'Gazza sp. Fiji','species'),(334388,218815,'Gazza sp. L22','species'),(334389,218815,'Gazza sp. T240','species'),(334390,1613,'Lactobacillus fermentum IFO 3956','no rank'),(334391,218815,'Gazza sp. WLS54','species'),(334392,218815,'Gazza sp. WLS56','species'),(334393,218815,'Gazza squamiventralis','species'),(334394,218801,'Leiognathus sp. Fiji','species'),(334395,218801,'Leiognathus sp. L25','species'),(334396,218801,'Leiognathus sp. L39','species'),(334397,218801,'Leiognathus sp. L41','species'),(334398,218801,'Leiognathus sp. Singapore','species'),(334399,218801,'Leiognathus sp. L2','species'),(334400,218801,'Leiognathus sp. L9','species'),(334401,218801,'Leiognathus robustus','species'),(334402,218801,'Leiognathus daura','species'),(334403,218801,'Leiognathus dussumieri','species'),(334404,30846,'Photopectoralis','genus'),(334405,334404,'Photopectoralis sp. Okinawa/Taiwan','species'),(334406,1396,'Bacillus cereus NC7401','no rank'),(334408,30846,'Equulites','genus'),(334409,334408,'Equulites sp. Madagascar','species'),(334410,218811,'Secutor sp. L26','species'),(334411,218811,'Secutor sp. L37','species'),(334412,218811,'Secutor sp. Philippines','species'),(334413,1260,'Finegoldia magna ATCC 29328','no rank'),(334414,218811,'Secutor cf. insidiator JS-2005','species'),(334415,119374,'Haemulon plumierii','species'),(334416,218801,'Leiognathus sp. Philippines','species'),(334417,333501,'uncultured Tripyla sp.','species'),(334418,29917,'Cladosporium cladosporioides f. pisicola','forma'),(334419,5498,'Cladosporium effusum','species'),(334420,3660,'Cucurbita maxima x Cucurbita moschata','species'),(334421,160394,'Barbatula zetensis','species'),(334422,160394,'Barbatula vardarensis','species'),(334423,160394,'Barbatula sturyani','species'),(334424,89966,'Hymenobacter rigui','species'),(334425,330381,'Lisianthus necrosis virus','species'),(334426,6312,'Angiostrongylus costaricensis','species'),(334427,6471,'Cerithidea cingulata','species'),(334428,6471,'Cerithidea djadjariensis','species'),(334429,6471,'Cerithidea largillierti','species'),(334431,6471,'Cerithidea sinensis','species'),(334432,146723,'Terebralia sulcata','species'),(334433,5092,'Byssochlamys verrucosa','species'),(334435,350878,'Unionicola formosa','species'),(334436,350888,'Unionicola agilex','species'),(334437,350840,'Unionicola imamurai','species'),(334438,257710,'Eylais sp. YRX-2005','species'),(334440,86596,'Palythoa tuberculosa','species'),(334441,86596,'Palythoa sp. PM1','species'),(334442,86596,'Palythoa sp. PM2','species'),(334443,86596,'Palythoa sp. mutaki 2','species'),(334444,86596,'Palythoa sp. mutaki 1','species'),(334445,86596,'Palythoa heliodiscus','species'),(334446,72722,'Asteronyx sp. DAJ-2005','species'),(334447,39760,'unclassified Idaeovirus','no rank'),(334448,334447,'Citrus idaeovirus','species'),(334449,56247,'Allocreadiidae','family'),(334450,334449,'Allocreadium','genus'),(334451,334450,'Allocreadium lobatum','species'),(334452,334449,'Crepidostomum','genus'),(334453,334452,'Crepidostomum cooperi','species'),(334454,334449,'Bunodera','genus'),(334455,334454,'Bunodera eucaliae','species'),(334456,334454,'Bunodera inconstans','species'),(334457,334454,'Bunodera luciopercae','species'),(334458,334454,'Bunodera mediovitellata','species'),(334459,334454,'Bunodera sacculata','species'),(334460,178174,'Syzygium acuminatissimum','species'),(334461,178174,'Syzygium ingens','species'),(334462,3931,'Piliocalyx','genus'),(334463,334462,'Piliocalyx bullatus','species'),(334464,178174,'Syzygium concinnum','species'),(334465,334462,'Piliocalyx francii','species'),(334466,334462,'Piliocalyx robustus','species'),(334467,178174,'Syzygium acre','species'),(334468,178174,'Syzygium amplifolium','species'),(334470,178174,'Syzygium arboreum','species'),(334471,178174,'Syzygium auriculatum','species'),(334472,178174,'Syzygium austrocaledonicum','species'),(334473,178174,'Syzygium brackenridgei','species'),(334474,178174,'Syzygium buettnerianum','species'),(334475,178174,'Syzygium buxifolium','species'),(334476,178174,'Syzygium cordatum','species'),(334477,178174,'Syzygium corynanthum','species'),(334478,178174,'Syzygium crebrinerve','species'),(334479,178174,'Syzygium decussatum','species'),(334481,178174,'Syzygium gracilipes','species'),(334482,178174,'Syzygium guineense','species'),(334483,178174,'Syzygium jambos','species'),(334484,178174,'Syzygium kuebiniense','species'),(334485,178174,'Syzygium lateriflorum','species'),(334486,178174,'Syzygium laxeracemosum','species'),(334487,178174,'Syzygium maire','species'),(334490,178174,'Syzygium muellerii','species'),(334491,178174,'Syzygium multipetalum','species'),(334492,178174,'Syzygium ngoyense','species'),(334493,178174,'Syzygium pondoense','species'),(334494,178174,'Syzygium purpureum','species'),(334495,178174,'Syzygium pycnanthum','species'),(334496,178174,'Syzygium racemosum','species'),(334497,178174,'Syzygium sandwicense','species'),(334498,178174,'Syzygium seemannianum','species'),(334499,178174,'Syzygium seemannii','species'),(334500,178174,'Syzygium sexangulatum','species'),(334501,178174,'Syzygium sp. BC140','species'),(334502,178174,'Syzygium sp. BC8','species'),(334503,178174,'Syzygium sp. BC90','species'),(334504,178174,'Syzygium sp. BC92','species'),(334505,178174,'Syzygium sp. EBC65','species'),(334506,178174,'Syzygium tenuiflorum','species'),(334507,178174,'Syzygium tetrapterum','species'),(334508,178174,'Syzygium zeylanicum','species'),(334514,37959,'Human papillomavirus type 38b','no rank'),(334515,5498,'Cladosporium sp. M0467','species'),(334516,150174,'Allantophomopsis','genus'),(334518,334516,'Allantophomopsis lycopodina','species'),(334519,41485,'Atractylodes lancea x Atractylodes chinensis','species'),(334520,192196,'Apeu virus','no rank'),(334521,10257,'unclassified Parapoxvirus','no rank'),(334522,334521,'Musk ox parapoxvirus','species'),(334523,12333,'Phage SK137','species'),(334524,4769,'Saprolegnia subterranea','species'),(334525,4769,'Saprolegnia furcata','species'),(334526,4769,'Saprolegnia mixta','species'),(334527,4769,'Saprolegnia polymorpha','species'),(334528,4769,'Saprolegnia terrestris','species'),(334529,4769,'Saprolegnia turfosa','species'),(334530,92968,'Pythiopsis humphreyana','species'),(334531,92968,'Pythiopsis terrestris','species'),(334532,40411,'Chrysosporium zonatum','species'),(334533,36657,'Chamaeota','genus'),(334534,334533,'Chamaeota sinica','species'),(334535,330491,'Hymenagaricus sp. HKAS4254','species'),(334536,54304,'environmental samples','no rank'),(334537,334536,'uncultured Planktothrix sp.','species'),(334539,41254,'Mycosphaerella sp. NNF924','species'),(334540,41254,'Mycosphaerella sp. NNF289','species'),(334541,5581,'Beauveria sp. ARSEF 1198','species'),(334542,1827,'Rhodococcus qingshengii','species'),(334543,497,'Psychrobacter arcticus','species'),(334544,279890,'Acanthamoeba sp. MZOR','species'),(334545,114277,'Rickettsia tamurae','species'),(334546,379,'Rhizobium sp. FL5-1','species'),(334547,40323,'Stenotrophomonas sp. FL2-3-2','species'),(334548,83496,'Alcaligenaceae bacterium FL2-4-2','species'),(334549,379,'Rhizobium sp. FL2-5-1','species'),(334550,32008,'Burkholderia sp. FL3-5-1','species'),(334551,551,'Erwinia sp. FL11-2-2','species'),(334552,13687,'Sphingomonas sp. FL13-1-1','species'),(334553,547,'Enterobacter sp. FL13-2-1','species'),(334554,286,'Pseudomonas sp. FL12-3-2','species'),(334555,286,'Pseudomonas sp. FL13-4-2','species'),(334556,963,'cf. Herbaspirillum sp. FL14-1-2','species'),(334557,32008,'Burkholderia sp. FL44','species'),(334558,32008,'Burkholderia sp. FL37','species'),(334559,32008,'Burkholderia sp. FL39','species'),(334560,469,'Acinetobacter sp. FL33','species'),(334561,40323,'Stenotrophomonas sp. FL34','species'),(334562,286,'Pseudomonas sp. FL40','species'),(334563,286,'Pseudomonas sp. FL41','species'),(334564,51453,'Trichoderma reesei QM9414','no rank'),(334566,15853,'Spartina densiflora x Spartina foliosa','species'),(334567,15853,'Spartina alterniflora x Spartina densiflora','species'),(334568,201855,'Ceutorhynchus erysimi','species'),(334569,201855,'Ceutorhynchus fallax','species'),(334570,201855,'Ceutorhynchus gallorhenanus','species'),(334571,201855,'Ceutorhynchus filirostris','species'),(334572,201855,'Ceutorhynchus rapae','species'),(334573,201855,'Ceutorhynchus cochleariae','species'),(334574,201855,'Ceutorhynchus querceti','species'),(334576,135095,'Veillonella sp. oral clone HB016','species'),(334577,84374,'Prevotella sp. oral clone HB034','species'),(334578,134209,'Campylobacter sp. oral clone HB035','species'),(334579,83766,'environmental samples','no rank'),(334580,334579,'Propionibacter sp. oral clone HE018','species'),(334581,135058,'Leptotrichia sp. oral clone HE052','species'),(334582,134245,'Porphyromonas sp. oral clone HF001','species'),(334583,82167,'Emys trinacris','species'),(334584,280756,'Sapovirus Ehime1107/2002/JP','no rank'),(334585,35099,'Cyclidium sp. GCyc1','species'),(334586,5882,'Glaucoma sp. Gcil4','species'),(334587,410319,'Boophis schuboeae','species'),(334588,403237,'Spinomantis cf. fimbriatus MT-2005','species'),(334589,119210,'Influenza A virus (A/Moscow/346/2003(H3N2))','no rank'),(334590,119210,'Influenza A virus (A/Moscow/343/2003(H3N2))','no rank'),(334591,10967,'Porcine rotavirus A strain 134/04-15','no rank'),(334592,229886,'Mesoplophoridae','family'),(334593,334592,'Archoplophora','genus'),(334594,334593,'Archoplophora rostralis','species'),(334595,403237,'Spinomantis fimbriatus','species'),(334596,3445,'Ranunculus macranthus','species'),(334597,39550,'Yucca schidigera','species'),(334598,66545,'Acarus sp. KD-2005a','species'),(334599,66545,'Acarus sp. KD-2005b','species'),(334600,66576,'Bonomoia','genus'),(334601,334600,'Bonomoia sp. KD-2005','species'),(334602,66593,'Crotoniidae','family'),(334603,334602,'Crotonia','genus'),(334604,334603,'Crotonia brachyrostrum','species'),(334605,334603,'Crotonia sp. KD-2005','species'),(334606,66579,'Eohypochthonius','genus'),(334607,334606,'Eohypochthonius gracilis','species'),(334608,412849,'Eutegaeus','genus'),(334609,334608,'Eutegaeus curviseta','species'),(334610,66570,'Euzetes globulus','species'),(334611,133129,'Heminothrus paolianus','species'),(334612,229894,'Hermannielloidea','superfamily'),(334613,334612,'Hermanniellidae','family'),(334614,334613,'Hermanniella','genus'),(334615,334614,'Hermanniella septentrionalis','species'),(334616,334613,'Hermannobates','genus'),(334617,334616,'Hermannobates monstruosus','species'),(334618,223515,'Histiostoma feroniarum','species'),(334619,223515,'Histiostoma sp. KD-2005','species'),(334620,334592,'Mesoplophora','genus'),(334621,334620,'Mesoplophora cubana','species'),(334622,66600,'Novonothrus','genus'),(334623,334622,'Novonothrus flagellatus','species'),(334624,229795,'Oppiella','genus'),(334625,334624,'Oppiella nova','species'),(334626,229882,'Palaeacaridae','family'),(334627,334626,'Palaeacarus','genus'),(334628,334627,'Palaeacarus hystricinus','species'),(334629,198299,'Otocepheidae','family'),(334630,334629,'Pseudotocepheus','genus'),(334631,334630,'Pseudotocepheus punctatus','species'),(334632,229883,'Atopochthonoidea','superfamily'),(334633,334632,'Atopochthoniidae','family'),(334635,334632,'Pterochthoniidae','no rank'),(334636,334635,'Pterochthonius','genus'),(334637,334636,'Pterochthonius angelus','species'),(334639,229880,'Acaronychoidea','superfamily'),(334641,334639,'Archeonothridae','no rank'),(334642,334641,'Stomacarus','genus'),(334643,334642,'Stomacarus ligamentifer','species'),(334644,118556,'Trachytidae','family'),(334645,334644,'Trachytes','genus'),(334646,334645,'Trachytes sp. KD-2005','species'),(334649,118556,'Dinychidae','family'),(334651,1723662,'Deraiophoridae','family'),(334654,1723662,'Oplitidae','family'),(334655,334641,'Zachvatkinella','genus'),(334656,334655,'Zachvatkinella sp. KD-2005','species'),(334657,8421,'Hyla plicata','species'),(334658,8421,'Hyla simplex','species'),(334659,8373,'Crinia tinnula','species'),(334660,56494,'Tomentella sp. AFTOL-ID 1016','species'),(334661,71927,'Termitomyces sp. ZA164','species'),(334662,289666,'Clutia pterogona','species'),(334663,3990,'Euphorbia aeruginosa','species'),(334664,3990,'Euphorbia antiquorum','species'),(334665,3990,'Euphorbia arceuthobioides','species'),(334666,3990,'Euphorbia bruynsii','species'),(334667,3990,'Euphorbia burmannii','species'),(334668,3990,'Euphorbia contorta','species'),(334669,3990,'Euphorbia corniculata','species'),(334670,3990,'Euphorbia decidua','species'),(334671,3990,'Euphorbia eduardoi','species'),(334672,3990,'Euphorbia exilis','species'),(334673,3990,'Euphorbia filiflora','species'),(334674,3990,'Euphorbia gariepina','species'),(334675,3990,'Euphorbia genistoides','species'),(334676,3990,'Euphorbia grandicornis','species'),(334677,334676,'Euphorbia grandicornis subsp. sejuncta','subspecies'),(334678,3990,'Euphorbia graniticola','species'),(334679,217005,'Euphorbia griseola subsp. mashonica','subspecies'),(334680,3990,'Euphorbia knuthii','species'),(334681,334680,'Euphorbia knuthii subsp. knuthii','subspecies'),(334682,3990,'Euphorbia leistneri','species'),(334683,3990,'Euphorbia limpopoana','species'),(334684,3990,'Euphorbia lumbricalis','species'),(334685,3990,'Euphorbia lydenburgensis','species'),(334686,3990,'Euphorbia malevola','species'),(334687,3990,'Euphorbia mlanjeana','species'),(334688,3990,'Euphorbia multifolia','species'),(334689,3990,'Euphorbia neriifolia','species'),(334690,3990,'Euphorbia nivulia','species'),(334691,3990,'Euphorbia oxystegia','species'),(334692,3990,'Euphorbia quadrata','species'),(334693,3990,'Euphorbia ramulosa','species'),(334694,3990,'Euphorbia schoenlandii','species'),(334695,3990,'Euphorbia squarrosa','species'),(334696,3990,'Euphorbia stapelioides','species'),(334697,3990,'Euphorbia stolonifera','species'),(334698,3990,'Euphorbia subsalsa','species'),(334699,3990,'Euphorbia suffulta','species'),(334700,3990,'Euphorbia unicornis','species'),(334701,3990,'Euphorbia vajravelui','species'),(334702,3990,'Euphorbia waterbergensis','species'),(334703,213006,'Euphorbia lugardae','species'),(334704,213006,'Euphorbia neopedunculata','species'),(334705,213006,'Euphorbia torrei','species'),(334706,156430,'Epulorhiza sp. 3-4Ll13-1p','species'),(334707,5573,'Rhizoctonia sp. 3-4Ll20-5p','species'),(334708,6463,'Patella ulyssiponensis','species'),(334709,111560,'Niphargus rhenorhodanensis','species'),(334710,111560,'Niphargus virei','species'),(334711,75348,'Gymnocypris przewalskii ganzihonensis','subspecies'),(334712,263515,'Gymnocypris eckloni scoliostomus','subspecies'),(334713,334408,'Equulites lineolatus','species'),(334714,33882,'Microbacterium sp. 0109','species'),(334715,51366,'Salinivibrio proteolyticus','species'),(334716,1386,'Bacillus sp. HR-08','species'),(334717,135073,'Peptostreptococcus sp. oral clone HE064','species'),(334718,32012,'Thiomonas sp. A4-2F','species'),(334719,32012,'Thiomonas sp. A4-3A','species'),(334720,32012,'Thiomonas sp. N4-1E','species'),(334721,32012,'Thiomonas sp. N4-1H','species'),(334722,32012,'Thiomonas sp. N4-1C','species'),(334723,32012,'Thiomonas sp. N4-1G','species'),(334724,914,'Nitrosomonas sp. NS20','species'),(334725,1386,'Bacillus sp. C51','species'),(334726,1386,'Bacillus sp. C77','species'),(334727,1452,'Bacillus atrophaeus C89','no rank'),(334728,1386,'Bacillus sp. C93','species'),(334729,1386,'Bacillus sp. C111','species'),(334730,1386,'Bacillus sp. C114','species'),(334731,1386,'Bacillus sp. C117','species'),(334732,1386,'Bacillus sp. C123','species'),(334733,1386,'Bacillus sp. C130','species'),(334734,85620,'Pepper little leaf phytoplasma','species'),(334735,1569,'Sporosarcina koreensis','species'),(334736,1569,'Sporosarcina soli','species'),(334738,1883,'Streptomyces sp. 405','species'),(334739,1883,'Streptomyces sp. 145','species'),(334740,1883,'Streptomyces sp. 136','species'),(334741,1883,'Streptomyces sp. 126','species'),(334742,68287,'Mesorhizobium sp. ICMP 11720','species'),(334743,68287,'Mesorhizobium sp. ICMP 12680','species'),(334744,68287,'Mesorhizobium sp. ICMP 12642','species'),(334745,68287,'Mesorhizobium sp. ICMP 11721','species'),(334746,68287,'Mesorhizobium sp. ICMP 11726','species'),(334747,122706,'Olavius algarvensis Delta 1 endosymbiont','species'),(334748,122706,'Olavius crassitunicatus Delta 1 endosymbiont','species'),(334749,5330,'Bjerkandera sp. ATCC 90940','species'),(334750,63719,'Shirakiacris','genus'),(334751,334750,'Shirakiacris yunkweiensis','species'),(334752,244719,'Calliptamus italicus','species'),(334753,334750,'Shirakiacris shirakii','species'),(334754,186176,'Pseudo-nitzschia seriata f. obtusa','forma'),(334755,274596,'Nomadacris japonica','species'),(334757,270668,'Eschaneustyla sp. WJC-2005','species'),(334758,396427,'Fruhstorferiola','genus'),(334759,334758,'Fruhstorferiola omei','species'),(334760,227557,'Epistaurus meridionalis','species'),(334761,48479,'uncultured bacterium WWRS-2005','species'),(334763,953,'Wolbachia endosymbiont of Diabrotica virgifera virgifera','species'),(334764,953,'Wolbachia endosymbiont of Diabrotica virgifera zeae','species'),(334766,334758,'Fruhstorferiola huayinensis','species'),(334767,2272,'Ignisphaera','genus'),(334768,396427,'Pedopodisma','genus'),(334769,267687,'Sinopodisma tsinlingensis','species'),(334770,334767,'Ignisphaera sp. Tok1','species'),(334771,334767,'Ignisphaera aggregans','species'),(334772,334767,'Ignisphaera sp. Tok10A.S1','species'),(334773,334767,'Ignisphaera sp. Tok37.S1','species'),(334774,286167,'Filchnerella sunanensis','species'),(334775,227552,'Apalacris tonkinensis','species'),(334776,227559,'Eucoptacra praemorsa','species'),(334777,151550,'Traulia minuta','species'),(334778,69577,'Banana streak virus Acuminata Yunnan','no rank'),(334779,150080,'Norovirus Bo/Aulendorf22/2003/DE','no rank'),(334780,150080,'Norovirus Bo/Aulendorf20/2003/DE','no rank'),(334781,237,'Flavobacterium sp. MSY2','species'),(334782,10812,'unclassified Mastrevirus','no rank'),(334785,64961,'Inchoatia','genus'),(334795,1289987,'Inchoatia haussknechti hiltrudae','subspecies'),(334796,1289987,'Inchoatia haussknechti haussknechti','subspecies'),(334797,256932,'Inchoatia inchoata klemmi','subspecies'),(334798,256932,'Inchoatia inchoata paramythica','subspecies'),(334799,256876,'Inchoatia megdova megdova','subspecies'),(334800,256876,'Inchoatia megdova inconspicua','subspecies'),(334801,13687,'Sphingomonas sp. Y57','species'),(334802,13373,'Burkholderia mallei FMH','no rank'),(334803,13373,'Burkholderia mallei JHU','no rank'),(334804,173,'Leptospira interrogans serovar Buenos Aires','no rank'),(334805,235719,'Cremastosperma oblongum','species'),(334806,235719,'Cremastosperma napoense','species'),(334807,235719,'Cremastosperma venezuelanum','species'),(334808,235719,'Cremastosperma pedunculatum','species'),(334809,235719,'Cremastosperma westrae','species'),(334810,235719,'Cremastosperma yamayakatense','species'),(334811,235719,'Cremastosperma bullatum','species'),(334812,235719,'Cremastosperma magdalenae','species'),(334813,235719,'Cremastosperma cenepense','species'),(334814,235772,'Onychopetalum amazonicum','species'),(334815,235719,'Cremastosperma sp. Woytkowski 7128','species'),(334816,235719,'Cremastosperma sp. Smith 1577','species'),(334817,235719,'Cremastosperma sp. Foster 3418','species'),(334818,296862,'Unonopsis elegantissima','species'),(334819,117187,'Fusarium verticillioides 7600','no rank'),(334820,36048,'Tuber pseudoexcavatum','species'),(334821,29278,'Cloning vector pCYPAC7','species'),(334822,43150,'Hirundo rustica erythrogaster','subspecies'),(334823,3888,'Pisum sativum subsp. asiaticum','subspecies'),(334824,3888,'Pisum sativum subsp. transcaucasicum','subspecies'),(334825,4577,'Zea mays subsp. mays x Zea mays subsp. parviglumis','subspecies'),(334826,64895,'Borrelia sp. PHaP','species'),(334827,64895,'Borrelia sp. PSigII','species'),(334828,1016,'Capnocytophaga sp. AHN9756','species'),(334830,49928,'bacterium rN1','species'),(334831,49928,'bacterium rN2','species'),(334832,49928,'bacterium rN3','species'),(334833,49928,'bacterium rN4','species'),(334834,49928,'bacterium rN5','species'),(334835,49928,'bacterium rN6','species'),(334836,49928,'bacterium rN8','species'),(334837,49928,'bacterium rN9','species'),(334838,49928,'bacterium rP4','species'),(334839,49928,'bacterium rP5','species'),(334840,49928,'bacterium rP6','species'),(334841,49928,'bacterium rP7','species'),(334842,49928,'bacterium rB1','species'),(334843,49928,'bacterium rB2','species'),(334844,49928,'bacterium rC1','species'),(334845,49928,'bacterium rC2','species'),(334846,49928,'bacterium rC3','species'),(334847,49928,'bacterium rC4','species'),(334848,49928,'bacterium rC6','species'),(334849,49928,'bacterium rN7','species'),(334850,49928,'bacterium rC8','species'),(334851,32008,'Burkholderia sp. CBMB40','species'),(334852,407,'Methylobacterium oryzae','species'),(334854,407,'Methylobacterium sp. CBMB120','species'),(334855,407,'Methylobacterium sp. CBMB130','species'),(334856,12333,'Stenotrophomonas phage phiSMA9','species'),(334857,2070,'Goodfellowiella','genus'),(334858,334857,'Goodfellowiella coeruleoviolacea','species'),(334859,29278,'Insertion vector pWSMK-T','species'),(334860,129337,'Geobacillus sp. KLS-1','species'),(334861,1386,'Bacillus sp. KLS-1','species'),(334862,82168,'Emys orbicularis galloitalica','subspecies'),(334863,82168,'Emys orbicularis occidentalis','subspecies'),(334864,227581,'Caryanda yunnana','species'),(334865,27388,'Aporrectodea handlirschi','species'),(334866,27388,'Aporrectodea jassyensis','species'),(334867,116954,'Dendrobaena octaedra','species'),(334868,86017,'Salpingoeca amphoridium','species'),(334869,1046325,'Dendrodrilus','genus'),(334870,334869,'Dendrodrilus rubidus','species'),(334871,161231,'Octolasion lacteum','species'),(334873,163125,'Pampus chinensis','species'),(334874,171195,'Hyperoglyphe moselii','species'),(334875,171195,'Hyperoglyphe antarctica','species'),(334876,163122,'Tubbia','genus'),(334877,334876,'Tubbia tasmanica','species'),(334878,70445,'Rastrelliger brachysoma','species'),(334879,8229,'Sarda australis','species'),(334880,163133,'Oplegnathus woodwardi','species'),(334881,30860,'Paristiopterus','genus'),(334882,334881,'Paristiopterus gallipavo','species'),(334883,30860,'Zanclistius','genus'),(334884,334883,'Zanclistius elevatus','species'),(334885,257886,'Pseudopentaceros richardsoni','species'),(334886,334881,'Paristiopterus labiosus','species'),(334887,257888,'Pentaceros decacanthus','species'),(334888,30860,'Pentaceropsis','genus'),(334889,334888,'Pentaceropsis recurvirostris','species'),(334891,75031,'Platax teira','species'),(334892,272789,'Atypichthys strigatus','species'),(334893,75031,'Platax batavianus','species'),(334894,163140,'Scorpis aequipinnis','species'),(334895,30853,'Monodactylus','genus'),(334896,334895,'Monodactylus argenteus','species'),(334897,30847,'Leptobrama','genus'),(334898,334897,'Leptobrama muelleri','species'),(334899,30854,'Parupeneus','genus'),(334900,334899,'Parupeneus heptacanthus','species'),(334901,30854,'Upeneichthys','genus'),(334902,334901,'Upeneichthys vlamingii','species'),(334903,172268,'Argyrosomus hololepidotus','species'),(334904,334899,'Parupeneus indicus','species'),(334905,240164,'Johnius vogleri','species'),(334906,30870,'Otolithes','genus'),(334907,334906,'Otolithes ruber','species'),(334908,215357,'Larimichthys polyactis','species'),(334909,259702,'Atractoscion aequidens','species'),(334910,274793,'Caprodon','genus'),(334911,334910,'Caprodon longimanus','species'),(334912,112727,'Polyprion oxygeneios','species'),(334913,91742,'Cephalopholis sexmaculata','species'),(334914,91742,'Cephalopholis miniata','species'),(334915,300414,'Variola albimarginata','species'),(334916,270567,'Platycephalus marmoratus','species'),(334917,227551,'Ecphymacris','genus'),(334918,334917,'Ecphymacris lofaoshana','species'),(334919,267687,'Sinopodisma guizhouensis','species'),(334920,267689,'Choroedocus violaceipes','species'),(334921,286167,'Filchnerella kukunoris','species'),(334922,270567,'Platycephalus speculator','species'),(334923,286167,'Filchnerella rufitibia','species'),(334924,270567,'Platycephalus longispinis','species'),(334925,270567,'Platycephalus laevigatus','species'),(334926,270567,'Platycephalus fuscus','species'),(334927,270567,'Platycephalus endrachtensis','species'),(334928,270567,'Platycephalus arenarius','species'),(334929,270567,'Platycephalus caeruleopunctatus','species'),(334930,30987,'Cymbacephalus','genus'),(334931,334930,'Cymbacephalus nematophthalmus','species'),(334932,334930,'Cymbacephalus parilis','species'),(334934,270567,'Platycephalus aurimaculatus','species'),(334936,255556,'Lepidotrigla mulhalli','species'),(334937,255556,'Lepidotrigla vanessa','species'),(334938,27774,'Pterygotrigla','genus'),(334939,334938,'Pterygotrigla pauli','species'),(334940,334938,'Pterygotrigla polyommata','species'),(334941,274694,'Trachyscorpia capensis','species'),(334942,33533,'Chelidonichthys kumu','species'),(334943,274689,'Neosebastes','genus'),(334944,334943,'Neosebastes scorpaenoides','species'),(334945,334943,'Neosebastes thetidis','species'),(334946,29278,'Broad host range vector pBMT-1','species'),(334947,29278,'Broad host range vector pBMT-2','species'),(334948,29278,'Broad host range vector pBMT-3','species'),(334949,29278,'Broad host range vector pBMT-4','species'),(334950,29278,'Broad host range vector pBMT-5','species'),(334951,29278,'Broad host range vector pBT-1','species'),(334952,29278,'Broad host range vector pBT-2','species'),(334953,29278,'Broad host range vector pBT-3','species'),(334954,29278,'Broad host range vector pBT-4','species'),(334955,29278,'Broad host range vector pBT-5','species'),(334956,29278,'Broad host range vector pBMTB-1','species'),(334957,29278,'Broad host range vector pBMTB-2','species'),(334958,29278,'Broad host range vector pBMTB-3','species'),(334959,29278,'Broad host range vector pBMTB-4','species'),(334960,29278,'Broad host range vector pBMTB-5','species'),(334961,29278,'Broad host range vector pBTB-1','species'),(334962,29278,'Broad host range vector pBTB-2','species'),(334963,29278,'Broad host range vector pBTB-3','species'),(334964,29278,'Broad host range vector pBTB-4','species'),(334965,29278,'Broad host range vector pBTB-5','species'),(334966,29278,'Broad host range vector pBMTL-1','species'),(334967,29278,'Broad host range vector pBMTL-2','species'),(334968,29278,'Broad host range vector pBMTL-3','species'),(334969,29278,'Broad host range vector pBMTL-4','species'),(334970,29278,'Broad host range vector pBMTL-5','species'),(334971,29278,'Broad host range vector pBTL-1','species'),(334972,29278,'Broad host range vector pBTL-2','species'),(334973,29278,'Broad host range vector pBTL-3','species'),(334974,29278,'Broad host range vector pBTL-4','species'),(334975,29278,'Broad host range vector pBTL-5','species'),(334977,72113,'Scorpaena cardinalis','species'),(334978,143343,'Helicolenus percoides','species'),(334979,334943,'Neosebastes incisipinnis','species'),(334980,31101,'Oreosoma','genus'),(334981,334980,'Oreosoma atlanticum','species'),(334982,96777,'Hoplostethus intermedius','species'),(334983,96777,'Hoplostethus latus','species'),(334984,114855,'Gephyroberyx darwinii','species'),(334985,96777,'Hoplostethus gigas','species'),(334986,7872,'Hydrolagus ogilbyi','species'),(334987,7872,'Hydrolagus lemures','species'),(334988,7872,'Hydrolagus novaezealandiae','species'),(334989,55137,'Myliobatis australis','species'),(334990,115856,'Aetomylaeus maculatus','species'),(334991,86374,'Rhinoptera neglecta','species'),(334992,40663,'Urolophus westraliensis','species'),(334993,40663,'Urolophus cruciatus','species'),(334994,40663,'Urolophus paucimaculatus','species'),(334995,86360,'Gymnura australis','species'),(334996,86362,'Himantura toshi','species'),(334997,86362,'Himantura uarnacoides','species'),(334998,86362,'Himantura fava','species'),(334999,86362,'Himantura jenkinsii','species'),(335000,651720,'Neotrygon leylandi','species'),(335001,86362,'Himantura fai','species'),(335002,117858,'Dipturus whitleyi','species'),(335003,32439,'Dasyatis fluviorum','species'),(335004,117858,'Dipturus australis','species'),(335005,117858,'Dipturus cerva','species'),(335006,117880,'Rhynchobatus australiae','species'),(335007,55141,'Squatina australis','species'),(335008,55141,'Squatina tergocellata','species'),(335009,117916,'Zameus','genus'),(335010,335009,'Zameus squamulosus','species'),(335011,117921,'Etmopterus','genus'),(335012,335011,'Etmopterus granulosus','species'),(335013,374,'Bradyrhizobium sp. CCBAU 35085','species'),(335014,374,'Bradyrhizobium sp. CCBAU 35234','species'),(335015,374,'Bradyrhizobium sp. CCBAU 61178','species'),(335016,379,'Rhizobium sp. CCBAU 43060','species'),(335017,379,'Rhizobium mesosinicum','species'),(335018,379,'Rhizobium sp. CCBAU 45226','species'),(335019,379,'Rhizobium sp. CCBAU 25213','species'),(335020,68287,'Mesorhizobium albiziae','species'),(335021,28105,'Sinorhizobium sp. CCBAU 35204','species'),(335023,30511,'Cirrhigaleus','genus'),(335024,335023,'Cirrhigaleus barbifer','species'),(335025,170818,'Deania calcea','species'),(335026,212736,'Centrophorus moluccensis','species'),(335027,212736,'Centrophorus squamosus','species'),(335028,556025,'Centroselachus crepidater','species'),(335029,7796,'Squalus grahami','species'),(335030,7796,'Squalus edmundsi','species'),(335031,7796,'Squalus crassispinus','species'),(335032,7796,'Squalus nasutus','species'),(335033,7796,'Squalus albifrons','species'),(335034,7811,'Mustelus lenticulatus','species'),(335035,7806,'Carcharhinus dussumieri','species'),(335036,7839,'Furgaleus','genus'),(335037,335036,'Furgaleus macki','species'),(335038,232418,'Cephaloscyllium laticeps','species'),(335040,3071,'Chlorella sp. MRBG1','species'),(335041,5320,'Pleurotus sp. PHZAU14','species'),(335042,5320,'Pleurotus sp. PHZAU13','species'),(335043,5320,'Pleurotus sp. PHZAU15','species'),(335044,5320,'Pleurotus sp. PHZAU10','species'),(335045,5320,'Pleurotus sp. PHZAU9','species'),(335046,5320,'Pleurotus sp. PHZAU11','species'),(335047,5320,'Pleurotus sp. PHZAU12','species'),(335048,5320,'Pleurotus sp. PHZAU16','species'),(335049,5320,'Pleurotus sp. PHZAU8','species'),(335050,5320,'Pleurotus sp. PHZAU17','species'),(335051,5320,'Pleurotus sp. PHZAU18','species'),(335052,227552,'Apalacris nigrogeniculata','species'),(335056,286,'Pseudomonas sp. RPB1','species'),(335058,80864,'Pelomonas','genus'),(335059,30870,'Protonibea','genus'),(335060,335059,'Protonibea diacanthus','species'),(335061,212736,'Centrophorus niaukang','species'),(335062,7796,'Squalus megalops','species'),(335063,93506,'archaeon HR3812-Enrichment-017','species'),(335064,93506,'archaeon HR3812-Enrichment-018','species'),(335065,93506,'archaeon HR3812-Enrichment-019','species'),(335066,93506,'archaeon HR3812-Enrichment-020','species'),(335067,93506,'archaeon HR3812-Enrichment-021','species'),(335068,93506,'archaeon HR3812-Enrichment-022','species'),(335069,433514,'Nyctophila','genus'),(335070,335069,'Nyctophila cf. caucasica JCD-2005','species'),(335071,65097,'Euhalothece sp. SCyano4','species'),(335072,76023,'Halothece sp. SCyano8','species'),(335073,44471,'Microcoleus sp. SCyano17','species'),(335074,44474,'Pleurocapsa sp. SCyano22','species'),(335075,44474,'Pleurocapsa sp. SCyano23','species'),(335076,70190,'Chroococcus sp. SCyano24','species'),(335077,102115,'Stanieria sp. SCyano26','species'),(335078,54298,'Chroococcidiopsis sp. SCyano33','species'),(335079,52607,'Xenococcus sp. SCyano35','species'),(335080,170610,'Halomicronema sp. SCyano39','species'),(335081,1154,'Spirulina sp. SCyano57','species'),(335082,76023,'Halothece sp. SCyano58','species'),(335083,65097,'Euhalothece sp. SCyano59','species'),(335084,28073,'Lyngbya sp. SCyano73','species'),(335085,170610,'Halomicronema sp. PCyano40','species'),(335086,76023,'Halothece sp. PCyano42','species'),(335087,65097,'Euhalothece sp. PCyano45','species'),(335088,65097,'Euhalothece sp. PCyano49','species'),(335089,70190,'Chroococcus sp. PCyano51','species'),(335090,208451,'Spilornis cheela perplexus','subspecies'),(335091,8962,'Aquila chrysaetos japonica','subspecies'),(335092,214438,'Nisaetus nipalensis orientalis','subspecies'),(335093,8957,'Accipiter gentilis fujiyamae','subspecies'),(335094,8969,'Haliaeetus albicilla albicilla','subspecies'),(335095,52647,'Haliaeetus pelagicus pelagicus','subspecies'),(335097,8954,'Falco peregrinus japonensis','subspecies'),(335098,8953,'Falco columbarius insignis','subspecies'),(335099,102793,'Influenza A virus (A/chicken/Malaysia/01/2004(H5N1))','no rank'),(335100,10912,'Rotavirus D','species'),(335102,28876,'unclassified Rotavirus B','no rank'),(335103,335102,'Adult diarrheal rotavirus strain J19','no rank'),(335104,111811,'Caprimulgus europaeus unwini','subspecies'),(335105,48284,'Caprimulgus fraenatus','species'),(335106,48284,'Caprimulgus maculicaudus','species'),(335107,48284,'Caprimulgus inornatus','species'),(335108,48284,'Caprimulgus candicans','species'),(335109,48284,'Caprimulgus climacurus','species'),(335111,111811,'Caprimulgus europaeus plumipes','subspecies'),(335112,48286,'Macrodipteryx','genus'),(335113,335112,'Macrodipteryx longipennis','species'),(335114,48286,'Eleothreptus','genus'),(335115,335114,'Eleothreptus anomalus','species'),(335116,48286,'Hydropsalis','genus'),(335117,335116,'Hydropsalis brasiliana','species'),(335118,986147,'Machaerina','genus'),(335119,335118,'Machaerina sp. Johns 9195','species'),(335120,46328,'Gahnia baniensis','species'),(335121,986147,'Capeobolus','genus'),(335122,335121,'Capeobolus brevicaulis','species'),(335123,986147,'Cyathocoma','genus'),(335124,335123,'Cyathocoma hexandra','species'),(335125,224679,'Costularia natalensis','species'),(335126,986147,'Tetraria','genus'),(335127,335126,'Tetraria microstachys','species'),(335128,335126,'Tetraria thermalis','species'),(335129,335126,'Tetraria crinifolia','species'),(335130,986147,'Epischoenus','genus'),(335131,335130,'Epischoenus quadrangularis','species'),(335132,335126,'Tetraria compar','species'),(335133,335126,'Tetraria compacta','species'),(335134,335126,'Tetraria crassa','species'),(335135,335126,'Tetraria bolusii','species'),(335136,76439,'Ficinia paradoxa','species'),(335137,3573,'Silene cintrana','species'),(335138,3573,'Silene coutinhoi','species'),(335139,3573,'Silene fernandezii','species'),(335140,3573,'Silene hifacensis','species'),(335141,3573,'Silene longicilia','species'),(335142,3573,'Silene mellifera','species'),(335143,3573,'Silene mollissima','species'),(335144,3573,'Silene patula','species'),(335145,3573,'Silene rosulata','species'),(335146,3573,'Silene nodulosa','species'),(335147,3573,'Silene velutina','species'),(335148,3573,'Silene viridiflora','species'),(335150,23234,'Astilbe sp. Yoshikawa s.n.','species'),(335151,37818,'Dendrobium dixanthum','species'),(335152,37818,'Dendrobium strongylanthum','species'),(335153,37818,'Dendrobium monticola','species'),(335154,37818,'Dendrobium minutiflorum','species'),(335155,37818,'Dendrobium terminale','species'),(335156,69450,'Fumana','genus'),(335157,335156,'Fumana thymifolia','species'),(335158,69453,'Helianthemum squamatum','species'),(335159,69453,'Helianthemum scopulicola','species'),(335160,69450,'Halimium','genus'),(335161,335160,'Halimium umbellatum','species'),(335162,335160,'Halimium calycinum','species'),(335163,69451,'Cistus albidus','species'),(335164,69451,'Cistus parviflorus','species'),(335165,69451,'Cistus osbeckiifolius','species'),(335166,69451,'Cistus symphytifolius','species'),(335167,69451,'Cistus ochreatus','species'),(335168,69451,'Cistus chinamadensis','species'),(335169,69451,'Cistus heterophyllus','species'),(335170,69451,'Cistus salviifolius','species'),(335171,69451,'Cistus libanotis','species'),(335172,69451,'Cistus psilosepalus','species'),(335173,69451,'Cistus ladanifer','species'),(335174,335173,'Cistus ladanifer subsp. ladanifer','subspecies'),(335175,335173,'Cistus ladanifer subsp. sulcatus','subspecies'),(335176,335173,'Cistus ladanifer subsp. africanus','subspecies'),(335177,69451,'Cistus populifolius','species'),(335178,335177,'Cistus populifolius subsp. major','subspecies'),(335179,69451,'Cistus laurifolius','species'),(335180,69451,'Cistus munbyi','species'),(335181,69451,'Cistus pouzolzii','species'),(335182,69451,'Cistus clusii','species'),(335183,69451,'Cistus sintenisii','species'),(335184,69451,'Cistus monspeliensis','species'),(335185,69451,'Cistus crispus','species'),(335186,335177,'Cistus populifolius subsp. populifolius','subspecies'),(335187,12234,'Streptocarpus flower break virus','species'),(335188,167505,'Apocynaceae sp. Hicks 8455','species'),(335189,640622,'Vahlodea','genus'),(335190,335189,'Vahlodea atropurpurea','species'),(335191,15452,'Deschampsia berteroana','species'),(335193,37723,'Deschampsia cespitosa subsp. bottnica','subspecies'),(335194,15452,'Deschampsia danthonioides','species'),(335195,15452,'Deschampsia elongata','species'),(335196,15452,'Deschampsia kingii','species'),(335197,15452,'Deschampsia klossii','species'),(335198,15452,'Deschampsia laxa','species'),(335199,15452,'Deschampsia parvula','species'),(335200,15452,'Deschampsia patula','species'),(335201,15452,'Deschampsia setacea','species'),(335202,15452,'Deschampsia venustula','species'),(335203,15452,'Deschampsia nubigena','species'),(335204,37960,'Fragaria chiloensis cryptic virus','species'),(335206,8955,'Butastur','genus'),(335207,335206,'Butastur indicus','species'),(335208,110919,'unclassified Neosiphonia','no rank'),(335209,2804,'unclassified Polysiphonia','no rank'),(335210,335209,'Polysiphonia sp. URS24','species'),(335211,335209,'Polysiphonia sp. URS19','species'),(335212,335209,'Polysiphonia sp. URS20','species'),(335213,335209,'Polysiphonia sp. MES13','species'),(335214,335209,'Polysiphonia sp. MES19','species'),(335215,335209,'Polysiphonia sp. KNR00','species'),(335216,335209,'Polysiphonia sp. AOB29','species'),(335217,335209,'Polysiphonia sp. TKN26','species'),(335218,335209,'Polysiphonia sp. SRH05','species'),(335219,335208,'Neosiphonia sp. AKB11','species'),(335220,335208,'Neosiphonia sp. AKB02','species'),(335221,335208,'Neosiphonia sp. KNR71','species'),(335222,335208,'Neosiphonia sp. AOB30A','species'),(335223,335208,'Neosiphonia sp. AOB45','species'),(335224,335208,'Neosiphonia sp. AOB44','species'),(335225,335209,'Polysiphonia sp. SRH02','species'),(335226,335209,'Polysiphonia sp. HSD20','species'),(335227,335209,'Polysiphonia sp. AKB13','species'),(335228,335209,'Polysiphonia sp. AKB31','species'),(335229,335208,'Neosiphonia sp. URS26','species'),(335230,335209,'Polysiphonia sp. BSE04','species'),(335231,335209,'Polysiphonia sp. TKHL2','species'),(335232,335209,'Polysiphonia sp. TKHL4','species'),(335233,335208,'Neosiphonia sp. AKB16','species'),(335234,335208,'Neosiphonia sp. HMD41','species'),(335235,335208,'Neosiphonia sp. BSE00','species'),(335236,335208,'Neosiphonia sp. URS24','species'),(335237,335208,'Neosiphonia sp. AOB30B','species'),(335238,335208,'Neosiphonia sp. AOB43','species'),(335239,335209,'Polysiphonia sp. NDR01','species'),(335240,335209,'Polysiphonia sp. BAL43','species'),(335241,335208,'Neosiphonia sp. TKHL3','species'),(335242,335208,'Neosiphonia sp. TKH02','species'),(335243,335208,'Neosiphonia sp. MES18','species'),(335244,335208,'Neosiphonia sp. BSE26','species'),(335245,335208,'Neosiphonia sp. MES05','species'),(335246,335208,'Neosiphonia sp. TKHR1','species'),(335247,335208,'Neosiphonia sp. TKHR2','species'),(335248,335209,'Polysiphonia sp. URS17','species'),(335249,335208,'Neosiphonia sp. NDR56A','species'),(335250,335208,'Neosiphonia sp. NDR45','species'),(335251,335209,'Polysiphonia sp. HSS01','species'),(335252,335209,'Polysiphonia sp. URS26','species'),(335253,335209,'Polysiphonia sp. HSD16','species'),(335254,335208,'Neosiphonia sp. IBR16','species'),(335255,335208,'Neosiphonia sp. KBR01','species'),(335256,335208,'Neosiphonia sp. NDR56B','species'),(335257,335208,'Neosiphonia sp. NDR51A','species'),(335258,335209,'Polysiphonia sp. BRI44','species'),(335259,2804,'Polysiphonia senticulosa','species'),(335260,335208,'Neosiphonia sp. NDR51B','species'),(335261,335209,'Polysiphonia sp. BRI50','species'),(335262,335209,'Polysiphonia sp. SRH19','species'),(335263,335209,'Polysiphonia sp. SRH18','species'),(335264,335209,'Polysiphonia sp. URS11','species'),(335265,335209,'Polysiphonia sp. IBR18','species'),(335266,335209,'Polysiphonia sp. SNI07','species'),(335267,335209,'Polysiphonia sp. BRI51','species'),(335268,335209,'Polysiphonia sp. HSS18','species'),(335269,335208,'Neosiphonia sp. BSE28','species'),(335270,335209,'Polysiphonia sp. BSE28','species'),(335271,335208,'Neosiphonia sp. KNR09','species'),(335272,335208,'Neosiphonia sp. NDR52','species'),(335273,335208,'Neosiphonia sp. URS20','species'),(335274,335208,'Neosiphonia sp. BSE23','species'),(335275,335209,'Polysiphonia sp. MES06','species'),(335276,335208,'Neosiphonia sp. MKH02A','species'),(335277,335209,'Polysiphonia sp. PKI02','species'),(335278,335208,'Neosiphonia sp. HNU02','species'),(335279,335208,'Neosiphonia sp. MKH03','species'),(335280,335208,'Neosiphonia sp. MKH02B','species'),(335281,335209,'Polysiphonia sp. HNU01','species'),(335282,49928,'bacterium rN10','species'),(335283,916,'Nitrosomonas eutropha C91','no rank'),(335284,330922,'Psychrobacter cryohalolentis K5','no rank'),(335285,469,'Acinetobacter sp. V-26','species'),(335286,528,'Ochrobactrum oryzae','species'),(335287,228207,'uncultured Agaricaceae','species'),(335288,167488,'Adelostemma','genus'),(335289,335288,'Adelostemma gracillimum','species'),(335290,211103,'uncultured hymenomycete','species'),(335291,253825,'uncultured Chaetomiaceae','species'),(335292,222544,'environmental samples','no rank'),(335293,292576,'environmental samples','no rank'),(335294,335293,'uncultured Coniochaetaceae','species'),(335298,119210,'Influenza A virus (A/New York/319/2004(H3N2))','no rank'),(335299,119210,'Influenza A virus (A/New York/334/2004(H3N2))','no rank'),(335300,119210,'Influenza A virus (A/New York/351/2004(H3N2))','no rank'),(335301,119210,'Influenza A virus (A/New York/352/2005(H3N2))','no rank'),(335302,119210,'Influenza A virus (A/New York/353/2004(H3N2))','no rank'),(335303,119210,'Influenza A virus (A/New York/354/2004(H3N2))','no rank'),(335304,119210,'Influenza A virus (A/New York/355/2004(H3N2))','no rank'),(335305,119210,'Influenza A virus (A/New York/356/2004(H3N2))','no rank'),(335306,119210,'Influenza A virus (A/New York/357/2005(H3N2))','no rank'),(335307,119210,'Influenza A virus (A/New York/358/2004(H3N2))','no rank'),(335308,119210,'Influenza A virus (A/New York/359/2005(H3N2))','no rank'),(335309,119210,'Influenza A virus (A/New York/360/2004(H3N2))','no rank'),(335310,119210,'Influenza A virus (A/New York/361/2005(H3N2))','no rank'),(335311,119210,'Influenza A virus (A/New York/362/2004(H3N2))','no rank'),(335312,119210,'Influenza A virus (A/New York/363/2004(H3N2))','no rank'),(335313,119210,'Influenza A virus (A/New York/364/2004(H3N2))','no rank'),(335314,119210,'Influenza A virus (A/New York/365/2004(H3N2))','no rank'),(335315,119210,'Influenza A virus (A/New York/366/2004(H3N2))','no rank'),(335316,119210,'Influenza A virus (A/New York/367/2005(H3N2))','no rank'),(335317,119210,'Influenza A virus (A/New York/368/2004(H3N2))','no rank'),(335318,119210,'Influenza A virus (A/New York/369/2005(H3N2))','no rank'),(335319,119210,'Influenza A virus (A/New York/370/2004(H3N2))','no rank'),(335320,119210,'Influenza A virus (A/New York/371/2004(H3N2))','no rank'),(335321,119210,'Influenza A virus (A/New York/372/2004(H3N2))','no rank'),(335322,119210,'Influenza A virus (A/New York/373/2005(H3N2))','no rank'),(335323,119210,'Influenza A virus (A/New York/374/2004(H3N2))','no rank'),(335324,119210,'Influenza A virus (A/New York/375/2005(H3N2))','no rank'),(335325,119210,'Influenza A virus (A/New York/376/2005(H3N2))','no rank'),(335326,119210,'Influenza A virus (A/New York/377/2004(H3N2))','no rank'),(335327,119210,'Influenza A virus (A/New York/378/2005(H3N2))','no rank'),(335328,119210,'Influenza A virus (A/New York/379/2004(H3N2))','no rank'),(335329,119210,'Influenza A virus (A/New York/380/2004(H3N2))','no rank'),(335330,119210,'Influenza A virus (A/New York/381/2004(H3N2))','no rank'),(335331,119210,'Influenza A virus (A/New York/382/2005(H3N2))','no rank'),(335332,119210,'Influenza A virus (A/New York/383/2004(H3N2))','no rank'),(335333,119210,'Influenza A virus (A/New York/384/2005(H3N2))','no rank'),(335334,119210,'Influenza A virus (A/New York/385/2004(H3N2))','no rank'),(335335,119210,'Influenza A virus (A/New York/386/2004(H3N2))','no rank'),(335336,119210,'Influenza A virus (A/New York/387/2004(H3N2))','no rank'),(335337,119210,'Influenza A virus (A/New York/388/2005(H3N2))','no rank'),(335338,119210,'Influenza A virus (A/New York/389/2005(H3N2))','no rank'),(335339,119210,'Influenza A virus (A/New York/390/2005(H3N2))','no rank'),(335340,119210,'Influenza A virus (A/New York/391/2005(H3N2))','no rank'),(335341,119210,'Influenza A virus (A/New York/392/2004(H3N2))','no rank'),(335342,119210,'Influenza A virus (A/New York/393/2005(H3N2))','no rank'),(335343,119210,'Influenza A virus (A/New York/394/2005(H3N2))','no rank'),(335344,119210,'Influenza A virus (A/New York/395/2005(H3N2))','no rank'),(335345,119210,'Influenza A virus (A/New York/396/2005(H3N2))','no rank'),(335346,119210,'Influenza A virus (A/New York/68/2004(H3N2))','no rank'),(335347,119210,'Influenza A virus (A/New York/72/2004(H3N2))','no rank'),(335348,119210,'Influenza A virus (A/New York/73/2004(H3N2))','no rank'),(335349,119210,'Influenza A virus (A/New York/98/2004(H3N2))','no rank'),(335350,119210,'Influenza A virus (A/New York/123/2004(H3N2))','no rank'),(335351,119210,'Influenza A virus (A/New York/190/2004(H3N2))','no rank'),(335352,119210,'Influenza A virus (A/New York/191/2005(H3N2))','no rank'),(335353,119210,'Influenza A virus (A/New York/200/2004(H3N2))','no rank'),(335354,119210,'Influenza A virus (A/New York/206/2005(H3N2))','no rank'),(335355,119210,'Influenza A virus (A/New York/207/2004(H3N2))','no rank'),(335356,119210,'Influenza A virus (A/New York/210/2005(H3N2))','no rank'),(335357,119210,'Influenza A virus (A/New York/218/2004(H3N2))','no rank'),(335358,119210,'Influenza A virus (A/New York/232/2004(H3N2))','no rank'),(335359,119210,'Influenza A virus (A/New York/236/2004(H3N2))','no rank'),(335360,119210,'Influenza A virus (A/New York/237/2004(H3N2))','no rank'),(335361,119210,'Influenza A virus (A/New York/238/2005(H3N2))','no rank'),(335362,119210,'Influenza A virus (A/New York/243/2005(H3N2))','no rank'),(335363,119210,'Influenza A virus (A/New York/244/2004(H3N2))','no rank'),(335364,119210,'Influenza A virus (A/New York/245/2004(H3N2))','no rank'),(335365,119210,'Influenza A virus (A/New York/258/2005(H3N2))','no rank'),(335366,114727,'Influenza A virus (A/New York/308/2001(H1N1))','no rank'),(335367,119210,'Influenza A virus (A/New York/347/1999(H3N2))','no rank'),(335368,119210,'Influenza A virus (A/New York/397/1999(H3N2))','no rank'),(335369,119210,'Influenza A virus (A/New York/398/1999(H3N2))','no rank'),(335370,114727,'Influenza A virus (A/New York/399/2003(H1N1))','no rank'),(335371,114728,'Influenza A virus (A/New York/400/2003(H1N2))','no rank'),(335372,4777,'Protobremia','genus'),(335373,335372,'Protobremia sphaerosperma','species'),(335374,205841,'environmental samples','no rank'),(335375,335374,'uncultured Cryocola sp.','species'),(335376,96492,'environmental samples','no rank'),(335377,335376,'uncultured Frigoribacterium sp.','species'),(335378,1813,'environmental samples','no rank'),(335379,335378,'uncultured Amycolatopsis sp.','species'),(335380,53387,'environmental samples','no rank'),(335381,335380,'uncultured Friedmanniella sp.','species'),(335382,455493,'Thermolithobacter','genus'),(335383,335382,'Thermolithobacter carboxydivorans','species'),(335384,29278,'Cloning vector pJF361','species'),(335385,45778,'Reporter vector pmuAqp4-Luc','species'),(335386,45778,'Reporter vector praAqp4-Luc','species'),(335387,45778,'Expression vector pRSVcat','species'),(335388,82168,'Emys orbicularis colchica','subspecies'),(335389,82168,'Emys orbicularis iberica','subspecies'),(335391,8476,'Glyptemys','genus'),(335392,335391,'Glyptemys insculpta','species'),(335393,335391,'Glyptemys muhlenbergii','species'),(335394,8476,'Actinemys','genus'),(335395,335394,'Actinemys marmorata','species'),(335396,223323,'Squash leaf curl China virus - [Pumpkin: Lucknow]','no rank'),(335397,77647,'Cotton leaf crumple virus - [AZ]','no rank'),(335398,77647,'Cotton leaf crumple virus - [TX]','no rank'),(335399,77647,'Cotton leaf crumple virus - [California]','no rank'),(335400,77647,'Cotton leaf crumple virus - [Mexico : Sonora]','no rank'),(335401,119210,'Influenza A virus (A/South Carolina/25711/99(H3N2))','no rank'),(335404,186637,'Eupatorium yellow vein virus-[SOJ3]','no rank'),(335405,41297,'Sphingosinicella','genus'),(335406,335405,'Sphingosinicella microcystinivorans','species'),(335407,49928,'bacterium PC4','species'),(335408,49928,'bacterium MBIC3366','species'),(335409,49928,'bacterium PC3','species'),(335410,49928,'bacterium PC2','species'),(335411,49928,'bacterium SD212','species'),(335412,49928,'bacterium p6r','species'),(335413,49928,'bacterium MBIC3367','species'),(335414,49928,'bacterium MBIC3368','species'),(335415,49928,'bacterium MBIC3369','species'),(335416,58120,'Planotetraspora sp. NBRC 16010','species'),(335417,105426,'actinomycete R-5','species'),(335419,49928,'bacterium IFO 15702','species'),(335420,49928,'bacterium HMD444','species'),(335421,196016,'environmental samples','no rank'),(335422,335421,'uncultured Parribacus','species'),(335423,198228,'environmental samples','no rank'),(335424,335423,'uncultured Scyllarus','species'),(335425,6734,'environmental samples','no rank'),(335426,335425,'uncultured Panulirus','species'),(335427,7712,'environmental samples','no rank'),(335429,335427,'uncultured Urochordata','species'),(335430,178725,'uncultured Favolaschiaceae','species'),(335431,114248,'Tepidimonas thermarum','species'),(335433,5023,'environmental samples','no rank'),(335434,335433,'uncultured Venturiaceae','species'),(335435,953,'Wolbachia endosymbiont of Wuchereria bancrofti var. pacifica','species'),(335436,4812,'environmental samples','no rank'),(335437,335436,'uncultured Chytridiaceae','species'),(335438,6417,'Poecilobdella','genus'),(335439,335438,'Poecilobdella viridis','species'),(335440,209464,'uncultured Hypocreaceae','species'),(335441,253825,'uncultured Sordariaceae','species'),(335442,535,'Chromobacterium sp. D1SM15','species'),(335443,286,'Pseudomonas sp. D2SF27','species'),(335444,222,'Achromobacter sp. D3SF34','species'),(335445,322090,'uncultured Boletaceae','species'),(335447,1654,'Actinomyces sp. F766','species'),(335449,1654,'Actinomyces sp. F620','species'),(335450,76833,'Actinobaculum sp. F507B','species'),(335451,1654,'Actinomyces sp. F697','species'),(335452,1654,'Actinomyces sp. F507T','species'),(335453,218811,'Secutor cf. ruconius JS-2005','species'),(335454,47832,'Bactrocera distincta','species'),(335456,2740,'Peptococcus sp. RR-2005','species'),(335457,69620,'Bactrocera minuta','species'),(335458,189718,'uncultured Peptococcus sp.','species'),(335459,47832,'Bactrocera neocognata','species'),(335460,47832,'Bactrocera redunca','species'),(335461,47832,'Bactrocera trivialis','species'),(335462,43929,'Dirioxa','genus'),(335463,335462,'Dirioxa pornia','species'),(335464,13122,'Lymantria atemeles','species'),(335465,13122,'Lymantria bantaizana','species'),(335466,13122,'Lymantria fumida','species'),(335467,13122,'Lymantria lucescens','species'),(335468,13122,'Lymantria mathura','species'),(335469,33413,'Orgyia antiqua','species'),(335470,33413,'Orgyia australis','species'),(335471,335470,'Orgyia australis postica','subspecies'),(335472,33413,'Orgyia leuschneri','species'),(335473,33413,'Orgyia thyellina','species'),(335474,33413,'Orgyia vetusta','species'),(335475,286,'Pseudomonas sp. 3-2005','species'),(335476,52972,'Polaromonas hydrogenivorans','species'),(335480,6569,'Chlamys albidus','species'),(335481,6569,'Chlamys rosealbus','species'),(335482,33574,'Eudocimus','genus'),(335483,335482,'Eudocimus ruber','species'),(335484,291027,'Malvastrum coromandelianum yellow vein virus','species'),(335486,27932,'Sycon lingua','species'),(335487,86012,'Leucosolenia sp. KP-2005','species'),(335489,6351,'Nereis vexillosa','species'),(335490,233862,'Trochospongilla pennsylvanica','species'),(335491,6379,'Chaetopterus sp. KP-2005','species'),(335492,6051,'Ephydatia cooperensis','species'),(335493,34444,'Lactarius alnicola','species'),(335494,34444,'Lactarius pallescens','species'),(335495,34451,'Cortinarius cf. paragaudis OUC97241','species'),(335496,40144,'Tricholoma cf. terreum OUC99342','species'),(335497,214003,'Ascarophis','genus'),(335498,335497,'Ascarophis arctica','species'),(335500,5240,'Tulasnella sp. JTO306','species'),(335501,5240,'Tulasnella sp. JTO307','species'),(335502,5506,'Fusarium sp. JTO390','species'),(335503,45375,'Elaphrobates','genus'),(335504,370636,'Cardicola coeptus','species'),(335505,370636,'Cardicola bartolii','species'),(335506,370636,'Cardicola sp. 4 MJN-2005','species'),(335507,370636,'Cardicola chaetodontis','species'),(335508,370636,'Cardicola covacinae','species'),(335509,370636,'Cardicola sp. 1 MJN-2005','species'),(335510,370636,'Cardicola sp. 2 MJN-2005','species'),(335511,370636,'Cardicola forsteri','species'),(335512,370636,'Cardicola parilus','species'),(335513,370636,'Cardicola lafii','species'),(335514,370636,'Cardicola milleri','species'),(335515,370636,'Cardicola sp. 3 MJN-2005','species'),(335516,370636,'Cardicola tantabiddii','species'),(335517,370636,'Cardicola watsonensis','species'),(335518,45375,'Braya','genus'),(335519,335518,'Braya jexi','species'),(335520,40463,'Peniophora sp. CBS 122.91','species'),(335521,335518,'Braya psittacus','species'),(335522,335518,'Braya sp. 1 MJN-2005','species'),(335523,335518,'Braya sp. 2 MJN-2005','species'),(335524,335518,'Braya yantschi','species'),(335525,96658,'Poikilolaimus ernstmayri','species'),(335526,96658,'Poikilolaimus piniperdae','species'),(335527,54125,'Pristionchus maupasi','species'),(335528,55784,'Panagrolaimus sp. 2 PS1159','species'),(335530,159947,'Neritina violacea','species'),(335531,52927,'Nerita balteata','species'),(335532,52927,'Nerita chamaeleon','species'),(335533,52927,'Nerita undata','species'),(335534,52927,'Nerita morio','species'),(335535,116675,'Cyamidae','family'),(335536,335535,'Cyamus','genus'),(335537,335536,'Cyamus ovalis','species'),(335538,335536,'Cyamus gracilis','species'),(335539,335536,'Cyamus erraticus','species'),(335540,335536,'Cyamus boopis','species'),(335541,370885,'Syntrophomonas wolfei subsp. wolfei str. Goettingen','no rank'),(335543,119484,'Syntrophobacter fumaroxidans MPOB','no rank'),(335544,273135,'Cardinium endosymbiont of Scaphoideus titanus','species'),(335545,47720,'Lyophyllum sp. PBM 2688','species'),(335546,175023,'Artamus personatus','species'),(335547,175023,'Artamus superciliosus','species'),(335548,175023,'Artamus cinereus','species'),(335549,175023,'Artamus minor','species'),(335550,490043,'Norovirus Hu/GII/Nagasaki/2004/H/Hokkaido/JP','no rank'),(335551,490043,'Norovirus Hu/GII/Nagano/2004/H/JP','no rank'),(335552,82168,'Emys orbicularis subspecies VIa','no rank'),(335553,82168,'Emys orbicularis subspecies VIb','no rank'),(335554,4855,'Mortierella sp. SF 001','species'),(335555,407,'Methylobacterium sp. PB11','species'),(335556,407,'Methylobacterium sp. PB20','species'),(335557,407,'Methylobacterium sp. PB21','species'),(335558,407,'Methylobacterium sp. PB22','species'),(335559,407,'Methylobacterium sp. PB23','species'),(335560,407,'Methylobacterium sp. PB26','species'),(335561,407,'Methylobacterium sp. PB73','species'),(335562,407,'Methylobacterium sp. PB80','species'),(335563,407,'Methylobacterium sp. PB115','species'),(335564,407,'Methylobacterium sp. PB123','species'),(335565,407,'Methylobacterium sp. PB132','species'),(335566,407,'Methylobacterium sp. PB133','species'),(335567,407,'Methylobacterium sp. PB135','species'),(335568,407,'Methylobacterium sp. PB138','species'),(335569,407,'Methylobacterium sp. PB140','species'),(335570,407,'Methylobacterium sp. PB141','species'),(335571,407,'Methylobacterium sp. PB142','species'),(335572,407,'Methylobacterium sp. PB143','species'),(335573,407,'Methylobacterium sp. PB145','species'),(335574,407,'Methylobacterium sp. PB146','species'),(335575,407,'Methylobacterium sp. PB147','species'),(335576,407,'Methylobacterium sp. PB148','species'),(335577,407,'Methylobacterium sp. PB150','species'),(335578,407,'Methylobacterium sp. PB151','species'),(335579,407,'Methylobacterium sp. PB152','species'),(335580,407,'Methylobacterium sp. PB155','species'),(335581,407,'Methylobacterium sp. PB176','species'),(335582,407,'Methylobacterium sp. PB183','species'),(335583,407,'Methylobacterium sp. PB210','species'),(335584,407,'Methylobacterium sp. PB231','species'),(335585,407,'Methylobacterium sp. PB236','species'),(335586,407,'Methylobacterium sp. PB280','species'),(335587,407,'Methylobacterium sp. PB282','species'),(335588,41293,'Acetobacteraceae bacterium PB188','species'),(335589,122612,'Sphingomonadaceae bacterium PB49','species'),(335590,122612,'Sphingomonadaceae bacterium PB54','species'),(335591,122612,'Sphingomonadaceae bacterium PB59','species'),(335592,122612,'Sphingomonadaceae bacterium PB60','species'),(335593,122612,'Sphingomonadaceae bacterium PB64','species'),(335594,122612,'Sphingomonadaceae bacterium PB65','species'),(335595,122612,'Sphingomonadaceae bacterium PB67','species'),(335596,122612,'Sphingomonadaceae bacterium PB125','species'),(335597,122612,'Sphingomonadaceae bacterium PB136','species'),(335598,122612,'Sphingomonadaceae bacterium PB157','species'),(335599,122612,'Sphingomonadaceae bacterium PB165','species'),(335600,122612,'Sphingomonadaceae bacterium PB166','species'),(335601,122612,'Sphingomonadaceae bacterium PB173','species'),(335602,122612,'Sphingomonadaceae bacterium PB175','species'),(335603,122612,'Sphingomonadaceae bacterium PB177','species'),(335604,122612,'Sphingomonadaceae bacterium PB179','species'),(335605,13687,'Sphingomonas rosea','species'),(335606,122612,'Sphingomonadaceae bacterium PB200','species'),(335607,122612,'Sphingomonadaceae bacterium PB205','species'),(335608,122612,'Sphingomonadaceae bacterium PB207','species'),(335609,122612,'Sphingomonadaceae bacterium PB208','species'),(335610,122612,'Sphingomonadaceae bacterium PB211','species'),(335611,122612,'Sphingomonadaceae bacterium PB215','species'),(335612,122612,'Sphingomonadaceae bacterium PB222','species'),(335613,122612,'Sphingomonadaceae bacterium PB223','species'),(335614,122612,'Sphingomonadaceae bacterium PB228','species'),(335615,122612,'Sphingomonadaceae bacterium PB251','species'),(335616,122612,'Sphingomonadaceae bacterium PB254','species'),(335617,122612,'Sphingomonadaceae bacterium PB255','species'),(335618,122612,'Sphingomonadaceae bacterium PB262','species'),(335619,122612,'Sphingomonadaceae bacterium PB264','species'),(335620,122612,'Sphingomonadaceae bacterium PB265','species'),(335621,122612,'Sphingomonadaceae bacterium PB271','species'),(335622,122612,'Sphingomonadaceae bacterium PB296','species'),(335623,122612,'Sphingomonadaceae bacterium PB301','species'),(335624,122612,'Sphingomonadaceae bacterium PB302','species'),(335625,122612,'Sphingomonadaceae bacterium PB304','species'),(335626,122612,'Sphingomonadaceae bacterium PB306','species'),(335627,122612,'Sphingomonadaceae bacterium PB307','species'),(335628,122612,'Sphingomonadaceae bacterium PB320','species'),(335629,122612,'Sphingomonadaceae bacterium PB322','species'),(335630,13687,'Sphingomonas humi','species'),(335631,286,'Pseudomonas sp. S21027','species'),(335632,1386,'Bacillus sp. S21001','species'),(335633,1386,'Bacillus sp. S21018','species'),(335634,49928,'bacterium HW1','species'),(335635,49928,'bacterium HW13','species'),(335636,49928,'bacterium HWK12','species'),(335637,49928,'bacterium BTH','species'),(335638,49928,'bacterium RCO','species'),(335639,68903,'Terracoccus sp. S23303','species'),(335640,105426,'actinomycete S23304','species'),(335641,33877,'Agromyces sp. S23316','species'),(335642,105426,'actinomycete S22224','species'),(335643,105426,'actinomycete S22228','species'),(335644,53355,'Terrabacter sp. S22243','species'),(335645,105426,'actinomycete S23331','species'),(335646,105426,'actinomycete S23334','species'),(335647,344063,'Oryzihumus sp. S23338','species'),(335648,105426,'actinomycete S23339','species'),(335649,105426,'actinomycete S23403','species'),(335650,1839,'Nocardioides sp. S23405','species'),(335651,110932,'Leifsonia sp. S24526','species'),(335652,367298,'Phycicoccus sp. S23409','species'),(335653,344063,'Oryzihumus sp. S23437','species'),(335654,367298,'Phycicoccus sp. S23422','species'),(335655,367298,'Phycicoccus sp. S23430','species'),(335656,105426,'actinomycete S23434','species'),(335657,165696,'Novosphingobium sp. S23301','species'),(335658,165696,'Novosphingobium sp. S23306','species'),(335659,374,'Bradyrhizobium sp. S23321','species'),(335660,13687,'Sphingomonas sp. S23322','species'),(335661,33807,'alpha proteobacterium S23323','species'),(335662,33807,'alpha proteobacterium S23419','species'),(335663,165696,'Novosphingobium sp. S23435','species'),(335664,35810,'Erythromicrobium sp. S23436','species'),(335665,33807,'alpha proteobacterium S23438','species'),(335666,33807,'alpha proteobacterium S24500','species'),(335667,33807,'alpha proteobacterium S24516','species'),(335668,33807,'alpha proteobacterium S24520','species'),(335669,33807,'alpha proteobacterium S24521','species'),(335670,33807,'alpha proteobacterium S24541','species'),(335671,374,'Bradyrhizobium sp. S24556','species'),(335672,33809,'beta proteobacterium S23317','species'),(335673,33809,'beta proteobacterium S23335','species'),(335674,34072,'Variovorax sp. S23408','species'),(335675,33809,'beta proteobacterium S23410','species'),(335676,33809,'beta proteobacterium S23417','species'),(335677,33809,'beta proteobacterium S24542','species'),(335678,34072,'Variovorax sp. S24561','species'),(335679,1243,'Leuconostoc sp. P','species'),(335680,222,'Achromobacter sp. G1SM24','species'),(335681,286,'Pseudomonas sp. G3SF9','species'),(335682,286,'Pseudomonas sp. G3SF17','species'),(335683,38447,'Monilinia ssiori','species'),(335684,143461,'Phrynobatrachus sandersoni','species'),(335688,139071,'Favolaschia sp. PDD75316','species'),(335689,139071,'Favolaschia sp. PDD75609','species'),(335690,30962,'Oncorhynchus clarkii virginalis','subspecies'),(335691,45778,'Microarray RNA control template pNIAysic-1','species'),(335692,45778,'Microarray RNA control template pNIAysic-2','species'),(335693,45778,'Microarray spike-in control plasmid pNIAysic-3','species'),(335694,45778,'Microarray spike-in control plasmid pNIAysic-4','species'),(335695,45778,'Microarray spike-in control plasmid pNIAysic-5','species'),(335696,45778,'Microarray spike-in control plasmid pNIAysic-6','species'),(335697,45778,'Microarray spike-in control plasmid pNIAysic-7','species'),(335698,189870,'Allostichaster sp. AMCC 113388','species'),(335699,315489,'Asterodon','genus'),(335701,295648,'Cafius','genus'),(335702,335701,'Cafius algarum','species'),(335703,335701,'Cafius histrio','species'),(335704,335701,'Cafius mimulus','species'),(335705,335701,'Cafius rufescens','species'),(335706,335701,'Cafius vestitus','species'),(335709,60577,'Henricia sp. AMCC 113385','species'),(335710,35571,'Bradysia difformis','species'),(335711,55649,'Macroptychaster','genus'),(335712,335711,'Macroptychaster accrescens','species'),(335713,72726,'Ophioderma brevispinum','species'),(335715,105872,'Pteraster pulvillus','species'),(335717,1883,'Streptomyces sp. Ac4','species'),(335718,1883,'Streptomyces sp. Ac19','species'),(335719,1883,'Streptomyces sp. Ac26','species'),(335720,1883,'Streptomyces sp. Ac68','species'),(335721,1883,'Streptomyces sp. Ac79','species'),(335722,7600,'Stichaster','genus'),(335723,335722,'Stichaster australis','species'),(335724,710185,'Batillipedidae','family'),(335725,335724,'Batillipes','genus'),(335726,335725,'Batillipes pennaki','species'),(335727,58669,'Pseudobiotus','genus'),(335728,335727,'Pseudobiotus sp. SHR-2005','species'),(335729,315776,'Scissurella coronata','species'),(335730,173514,'Macroschisma dilatata','species'),(335731,216116,'Dillwynella vitrea','species'),(335732,216113,'Munditiella','genus'),(335733,335732,'Munditiella ammonoceras','species'),(335734,307054,'Cantharidus callichroa','species'),(335735,6466,'Isanda','genus'),(335736,335735,'Isanda coronata','species'),(335737,307062,'Umbonium costatum','species'),(335738,63671,'Angaria','genus'),(335739,335738,'Angaria delphinus','species'),(335740,335738,'Angaria formosa','species'),(335741,335738,'Angaria nodosa','species'),(335742,63671,'Bothropoma','genus'),(335743,335742,'Bothropoma pilula','species'),(335744,63671,'Collonista','genus'),(335745,335744,'Collonista amakusaensis','species'),(335746,335744,'Collonista costulosa','species'),(335747,216103,'Homalopoma nocturnum','species'),(335748,216103,'Homalopoma rotundata','species'),(335749,216103,'Homalopoma sangarense','species'),(335750,63671,'Leptocollonia','genus'),(335751,335750,'Leptocollonia innocens','species'),(335752,63671,'Phasianella','genus'),(335753,335752,'Phasianella australis','species'),(335754,335752,'Phasianella solida','species'),(335755,335752,'Phasianella ventricosa','species'),(335756,63671,'Gabrielona','genus'),(335757,335756,'Gabrielona pisinna','species'),(335758,63671,'Tricolia','genus'),(335759,335758,'Tricolia pullus','species'),(335760,335758,'Tricolia aff. variabilis TVAR.CHK.2','species'),(335761,63671,'Cinysca','genus'),(335762,335761,'Cinysca granulosa','species'),(335763,63671,'Liotina','genus'),(335764,335763,'Liotina peronii','species'),(335765,335763,'Liotina solidula','species'),(335766,63671,'Prisogaster','genus'),(335767,335766,'Prisogaster niger','species'),(335768,159951,'Astraea heliotropium','species'),(335769,307056,'Astralium pileolum','species'),(335770,307056,'Astralium stellare','species'),(335771,307056,'Astralium tentoriiformis','species'),(335772,63671,'Bellastraea','genus'),(335773,335772,'Bellastraea kesteveni','species'),(335774,216126,'Bolma andersoni','species'),(335775,216126,'Bolma modesta','species'),(335776,216126,'Bolma rugosa','species'),(335777,216126,'Bolma sp. TTUR.PGL.1','species'),(335778,63671,'Cookia','genus'),(335779,335778,'Cookia sulcata','species'),(335780,63671,'Guildfordia','genus'),(335781,335780,'Guildfordia triumphans','species'),(335782,335780,'Guildfordia yoka','species'),(335783,63671,'Lithopoma','genus'),(335784,335783,'Lithopoma americanum','species'),(335785,538936,'Turbo bruneus','species'),(335786,538939,'Turbo jourdani','species'),(335787,538939,'Turbo petholatus','species'),(335789,538941,'Turbo saxosus','species'),(335792,335758,'Tricolia aff. variabilis TVAR.CHK.1','species'),(335793,335758,'Tricolia aff. variabilis T307','species'),(335794,228489,'Thracia alciope','species'),(335795,186765,'unclassified Lambda-like viruses','no rank'),(335796,120441,'Lyonsia arcae','species'),(335797,335795,'Burkholderia phage KS9','species'),(335798,228458,'Clavagella','genus'),(335799,335798,'Clavagella melitensis','species'),(335800,228458,'Penicillus','genus'),(335801,335800,'Penicillus sp. GS-2005','species'),(335802,228476,'Lyonsiella formosa','species'),(335803,61328,'Halonympha','genus'),(335804,335803,'Halonympha sp. GS-2005','species'),(335805,6673,'Vargula tsujii','species'),(335806,63348,'Dysosma difformis','species'),(335807,63348,'Dysosma aurantiocaulis','species'),(335808,35133,'Labyrinthula sp. L72','species'),(335811,280756,'Sapovirus V1350/Kolkata/India','no rank'),(335812,11520,'Influenza B virus (B/Shanghai/361/2002)','no rank'),(335814,29909,'Tolypocladium sp. 2003G1','species'),(335815,374,'Bradyrhizobium sp. QC1','species'),(335816,374,'Bradyrhizobium sp. QC3','species'),(335817,374,'Bradyrhizobium sp. QC2','species'),(335818,374,'Bradyrhizobium sp. QC7','species'),(335819,56688,'Halorubrum chaoviator','species'),(335821,535,'Chromobacterium sp. N1SM2','species'),(335822,613,'Serratia sp. N2SF3','species'),(335823,535,'Chromobacterium sp. N2SM15','species'),(335824,286,'Pseudomonas sp. N3SF33','species'),(335825,89443,'fungal sp. YX-2','species'),(335826,89443,'fungal sp. YX-9','species'),(335827,89443,'fungal sp. YX-13','species'),(335828,89443,'fungal sp. YX-16','species'),(335829,89443,'fungal sp. YX-27','species'),(335830,89443,'fungal sp. YX-30','species'),(335831,89443,'fungal sp. YX-41','species'),(335832,89443,'fungal sp. YX-44','species'),(335833,89443,'fungal sp. YX-45','species'),(335834,89443,'fungal sp. YX-47','species'),(335835,68287,'Mesorhizobium parafortuitum','species'),(335836,48073,'Microbulbifer mediterraneus','species'),(335837,379,'Rhizobium sp. PY13','species'),(335838,379,'Rhizobium sp. PIP4','species'),(335839,129577,'Oceanimonas denitrificans','species'),(335840,4875,'Glomus sp. HR1','species'),(335841,4875,'Glomus sp. RF1','species'),(335842,112177,'Arthrinium saccharicola','species'),(335843,112177,'Arthrinium serenense','species'),(335844,112177,'Arthrinium euphorbiae','species'),(335845,112177,'Arthrinium hispanicum','species'),(335846,112177,'Arthrinium mediterranei','species'),(335847,112177,'Arthrinium urticae','species'),(335848,112177,'Arthrinium aureum','species'),(335849,112177,'Arthrinium marii','species'),(335850,112177,'Arthrinium puccinioides','species'),(335851,186525,'Physalospora scirpi','species'),(335852,112177,'Arthrinium arundinis','species'),(335853,112177,'Arthrinium japonicum','species'),(335854,114230,'Nigrospora oryzae','species'),(335855,44721,'Cerrophidion petlalcalensis','species'),(335856,44721,'Cerrophidion tzotzilorum','species'),(335857,44715,'Porthidium yucatanicum','species'),(335858,44728,'Atropoides occiduus','species'),(335859,44715,'Porthidium porrasi','species'),(335860,43220,'Capronia crusticola','species'),(335862,89443,'fungal sp. VD19','species'),(335863,89443,'fungal sp. VC42','species'),(335864,89443,'fungal sp. VC4B','species'),(335865,89443,'fungal sp. VB6','species'),(335866,89443,'fungal sp. VC12','species'),(335867,89443,'fungal sp. VAD3','species'),(335868,89443,'fungal sp. VD8B','species'),(335869,89443,'fungal sp. VE15','species'),(335870,89443,'fungal sp. VE20','species'),(335871,89443,'fungal sp. VD15','species'),(335872,89443,'fungal sp. VD12','species'),(335873,89443,'fungal sp. VC51','species'),(335874,89443,'fungal sp. VC43','species'),(335875,89443,'fungal sp. VC36','species'),(335876,89443,'fungal sp. VC35','species'),(335877,89443,'fungal sp. VC8','species'),(335878,89443,'fungal sp. VB19','species'),(335879,89443,'fungal sp. VB13','species'),(335880,89443,'fungal sp. VB10','species'),(335881,89443,'fungal sp. VB9','species'),(335882,89443,'fungal sp. VB3','species'),(335883,89443,'fungal sp. VC15','species'),(335884,89443,'fungal sp. VD26','species'),(335885,89443,'fungal sp. VB16','species'),(335886,89443,'fungal sp. VD4prim','species'),(335887,89443,'fungal sp. VC18','species'),(335888,89443,'fungal sp. VE19','species'),(335889,89443,'fungal sp. VE13','species'),(335890,89443,'fungal sp. VD34','species'),(335891,89443,'fungal sp. VE4','species'),(335892,89443,'fungal sp. VB11','species'),(335893,89443,'fungal sp. VD27','species'),(335894,89443,'fungal sp. VAC8','species'),(335895,89443,'fungal sp. VD5','species'),(335896,89443,'fungal sp. V-K3','species'),(335897,89443,'fungal sp. V-L4','species'),(335898,89443,'fungal sp. V-G5','species'),(335899,89443,'fungal sp. V-H2','species'),(335900,89443,'fungal sp. V-V2','species'),(335901,89443,'fungal sp. V-I7','species'),(335902,89443,'fungal sp. V-C21','species'),(335903,89443,'fungal sp. V-E10','species'),(335904,89443,'fungal sp. V-E9','species'),(335905,89443,'fungal sp. V-R4','species'),(335906,89443,'fungal sp. V-R6','species'),(335907,89443,'fungal sp. V-F6','species'),(335908,89443,'fungal sp. V-Teta2','species'),(335909,89443,'fungal sp. V-beta1','species'),(335910,89443,'fungal sp. V-T2','species'),(335911,3536,'Okenia','genus'),(335912,121148,'Acartia sp. ACB-2005','species'),(335913,121148,'Acartia pacifica','species'),(335915,7600,'Eurygonius','genus'),(335916,335915,'Eurygonius hylacanthus','species'),(335917,335699,'Asterodon dilatatus','species'),(335918,50949,'Navicula glaciei','species'),(335919,81599,'Erythrymenia obovata','species'),(335920,81589,'Asteromenia sp. GWS001252','species'),(335921,81589,'Asteromenia sp. Halipelt','species'),(335922,81589,'Asteromenia sp. GWS001059','species'),(335923,81589,'Asteromenia sp. GWS002286','species'),(335924,196896,'Cyanobacteria phage AS-1','species'),(335925,233201,'Squalius torgalensis','species'),(335926,437164,'Chondrostoma occidentale','species'),(335927,31989,'Thalassobius','genus'),(335928,356,'Xanthobacteraceae','family'),(335929,204457,'Erythrobacteraceae','family'),(335930,55372,'Symplocos glaberrima','species'),(335931,55372,'Symplocos itatiaiae','species'),(335932,55372,'Symplocos pentandra','species'),(335933,55372,'Symplocos variabilis','species'),(335934,55372,'Symplocos nitens','species'),(335935,55372,'Symplocos uniflora','species'),(335936,55372,'Symplocos candelabra','species'),(335937,55372,'Symplocos falcata','species'),(335938,55372,'Symplocos organensis','species'),(335939,55372,'Symplocos microstyla','species'),(335940,55372,'Symplocos costaricana','species'),(335941,55372,'Symplocos sp. Kelly et al. 1309','species'),(335942,55372,'Symplocos sp. McPherson 15943','species'),(335943,55372,'Symplocos sp. Clark et al. 8246','species'),(335944,55372,'Symplocos sp. Clark et al. 8252','species'),(335945,55372,'Symplocos striata','species'),(335946,100986,'Aschersonia sp. BCC 2339','species'),(335947,100986,'Aschersonia sp. BCC 1487','species'),(335949,42305,'Hypocrella raciborskii','species'),(335950,41629,'Saussurea gossipiphora','species'),(335951,2249,'Halococcus sp. IS10-2','species'),(335952,2249,'Halococcus thailandensis','species'),(335953,258339,'Minuartia arctica','species'),(335954,4219,'Artemisia sinanensis','species'),(335955,50460,'Cardamine nipponica','species'),(335956,13398,'Carex scita','species'),(335957,13398,'Carex stenantha','species'),(335958,23204,'Potentilla matsumurae','species'),(335959,3618,'Rumex montanus','species'),(335960,16728,'Asarum cardiophyllum','species'),(335961,16728,'Asarum cordifolium','species'),(335962,16728,'Asarum yunnanense','species'),(335963,12163,'Hippeastrum latent virus','species'),(335965,4028,'Geranium yedoense','species'),(335966,69657,'Delongia','genus'),(335967,171558,'Venteria','genus'),(335968,335966,'Delongia marina','species'),(335969,252356,'Maribacter goseongensis','species'),(335970,2742,'Marinobacter giovannonii','species'),(335971,335967,'Venteria marina','species'),(335972,662,'Vibrio litoralis','species'),(335973,1663,'Arthrobacter subterraneus','species'),(335974,2742,'Marinobacter koreensis','species'),(335975,60136,'Sulfitobacter litoralis','species'),(335979,245933,'Dacne picta','species'),(335980,196992,'Episcapha','genus'),(335981,335980,'Episcapha gorhami','species'),(335984,400543,'Celoporthe sp. CBS 534.82','species'),(335985,43158,'Lichenostomus virescens','species'),(335986,140458,'environmental samples','no rank'),(335987,335986,'uncultured Thermacetogenium sp.','species'),(335988,159730,'environmental samples','no rank'),(335989,335988,'uncultured Thermovenabulum sp.','species'),(335990,68335,'environmental samples','no rank'),(335991,335990,'uncultured Coprothermobacter sp.','species'),(335992,198252,'Candidatus Pelagibacter ubique HTCC1062','no rank'),(335993,36209,'Pogonophryne cerebropogon','species'),(335994,40323,'Stenotrophomonas sp. JJF-2-1','species'),(335995,286,'Pseudomonas sp. JNF','species'),(335996,7034,'Tibicen canicularis','species'),(335997,38106,'Leptocoris','genus'),(335999,7129,'Manduca quinquemaculata','species'),(336000,50443,'Hydropsyche placoda','species'),(336001,41021,'Gorgopis','genus'),(336002,336001,'Gorgopis libania','species'),(336003,85816,'Chauliodes','genus'),(336004,336003,'Chauliodes pectinicornis','species'),(336005,5506,'Fusarium sp. 7-4','species'),(336006,5506,'Fusarium sp. 03112224','species'),(336007,5506,'Fusarium sp. 03042779','species'),(336008,5506,'Fusarium sp. 03051121','species'),(336009,157019,'Siratro 1 virus Y','species'),(336010,157019,'Siratro 2 virus Y','species'),(336011,157019,'Glycine virus Y','species'),(336012,157019,'Kennedya virus Y','species'),(336013,157019,'Eustrephus virus Y','species'),(336014,39217,'Macrostomum sp. MF-2005','species'),(336015,96312,'Leptographium americanum','species'),(336016,209122,'Lepraria sp. Myllys & Kuusinen 443','species'),(336017,209122,'Lepraria sp. Myllys & Lohtander 293','species'),(336018,50938,'Stereocaulon tornense','species'),(336019,50938,'Stereocaulon verruciferum','species'),(336020,50938,'Stereocaulon verruculigerum','species'),(336021,209122,'Lepraria sp. Myllys & Lohtander 274','species'),(336022,209122,'Lepraria sp. Myllys & Lohtander 302','species'),(336023,209122,'Lepraria sp. Myllys & Lohtander 311','species'),(336024,50938,'Stereocaulon leucophaeopsis','species'),(336025,50938,'Stereocaulon pomiferum','species'),(336026,178174,'Syzygium masukuense','species'),(336027,169628,'Pittoniotis','genus'),(336028,336027,'Pittoniotis trichantha','species'),(336029,43445,'Antirhea smithii','species'),(336030,153736,'Bobea elatior','species'),(336031,153736,'Bobea sandwicensis','species'),(336032,43488,'Guettarda acreana','species'),(336033,43488,'Guettarda combsii','species'),(336034,43488,'Guettarda divaricata','species'),(336035,43488,'Guettarda elliptica','species'),(336036,43488,'Guettarda heterosepala','species'),(336037,43488,'Guettarda hirsuta','species'),(336038,43488,'Guettarda humboldtensis','species'),(336039,43488,'Guettarda krugii','species'),(336040,43488,'Guettarda macrosperma','species'),(336041,43488,'Guettarda nannocarpa','species'),(336042,43488,'Guettarda noumeana','species'),(336043,43488,'Guettarda pohliana','species'),(336044,43488,'Guettarda pungens','species'),(336045,43445,'Antirhea rhamnoides','species'),(336046,43488,'Guettarda sp. Areces 6538','species'),(336047,43488,'Guettarda splendens','species'),(336048,43488,'Guettarda trimera','species'),(336049,153815,'Malanea macrophylla','species'),(336052,88289,'Timonius densiflorus','species'),(336053,88289,'Timonius flavescens','species'),(336054,88289,'Timonius polygamus','species'),(336055,43445,'Antirhea chinensis','species'),(336056,61924,'Chomelia spinosa','species'),(336057,43488,'Guettarda stenophylla','species'),(336058,153822,'Cuatrecasasiodendron spectabile','species'),(336059,35588,'Myxobolus sp. ASH-05','species'),(336060,119210,'Influenza A virus (A/Hanoi/184/2002(H3N2))','no rank'),(336061,112177,'Arthrinium sp. IMI 326879','species'),(336062,112177,'Arthrinium sp. ATCC 24358','species'),(336063,10404,'unclassified Hepadnaviridae','no rank'),(336064,515176,'Sapporo virus-Parkville','no rank'),(336065,515176,'Sapporo virus-Houston/86','no rank'),(336066,515176,'Sapporo virus-Houston/90','no rank'),(336067,515177,'Sapporo virus-London/29845','no rank'),(336068,515176,'Sapporo virus-Sapporo','no rank'),(336069,28095,'Burkholderia gladioli pv. cocovenerans','no rank'),(336070,28095,'Burkholderia gladioli pv. agaricicola','no rank'),(336071,87256,'Evernia mesomorpha','species'),(336072,8370,'Litoria microbelos','species'),(336074,8370,'Litoria rothii','species'),(336075,8370,'Litoria bicolor','species'),(336076,8370,'Litoria tornieri','species'),(336077,8370,'Litoria nasuta','species'),(336078,8370,'Litoria inermis','species'),(336079,8370,'Litoria pallida','species'),(336080,8370,'Litoria coplandi','species'),(336081,8370,'Litoria watjulumensis','species'),(336082,317312,'Cyclorana longipes','species'),(336083,317312,'Cyclorana alboguttata','species'),(336084,33811,'aquatic bacterium FYT12','species'),(336085,135623,'environmental samples','no rank'),(336086,336085,'uncultured Vibrionales bacterium','species'),(336087,953,'Wolbachia endosymbiont of Bactrocera dorsalis','species'),(336088,286,'Pseudomonas sp. GR4','species'),(336089,286,'Pseudomonas sp. GR7','species'),(336090,570,'Klebsiella sp. GR9','species'),(336091,32008,'Burkholderia sp. GR3','species'),(336092,102793,'Influenza A virus (A/black-headed goose/Qinghai/1/2005(H5N1))','no rank'),(336093,102793,'Influenza A virus (A/black-headed goose/Qinghai/2/2005(H5N1))','no rank'),(336094,102793,'Influenza A virus (A/black-headed gull/Qinghai/1/2005(H5N1))','no rank'),(336096,260963,'unclassified Avulavirus','no rank'),(336097,336096,'Goose paramyxovirus HZ','species'),(336098,186275,'Dendrocereus','genus'),(336099,336098,'Dendrocereus nudiflorus','species'),(336100,186275,'Peniocereus','genus'),(336101,336100,'Peniocereus castellae','species'),(336102,186275,'Pseudoacanthocereus','genus'),(336103,336102,'Pseudoacanthocereus brasiliensis','species'),(336104,186273,'Weberocereus','genus'),(336105,336104,'Weberocereus glaber','species'),(336106,336100,'Peniocereus chiapensis','species'),(336107,153835,'Acanthocereus griseus','species'),(336108,153835,'Acanthocereus horridus','species'),(336109,153835,'Acanthocereus occidentalis','species'),(336110,153835,'Acanthocereus tetragonus','species'),(336111,153837,'Armatocereus laetus','species'),(336112,153837,'Armatocereus matucanensis','species'),(336113,223052,'Cephalocereus apicicephalium','species'),(336114,223052,'Cephalocereus nizandensis','species'),(336115,153851,'Disocactus flagelliformis','species'),(336116,153853,'Echinocereus enneacanthus','species'),(336117,153853,'Echinocereus leucanthus','species'),(336118,153853,'Echinocereus parkeri','species'),(336119,336118,'Echinocereus parkeri subsp. parkeri','subspecies'),(336120,153853,'Echinocereus pectinatus','species'),(336121,153853,'Echinocereus poselgeri','species'),(336122,153853,'Echinocereus schmollii','species'),(336123,153853,'Echinocereus triglochidiatus','species'),(336124,336123,'Echinocereus triglochidiatus subsp. triglochidiatus','subspecies'),(336125,153868,'Harrisia earlei','species'),(336126,154422,'Hylocereus trigonus','species'),(336127,223055,'Myrtillocactus geometrizans','species'),(336128,171975,'Neobuxbaumia macrocephala','species'),(336129,336100,'Peniocereus cuixmalensis','species'),(336130,336100,'Peniocereus fosterianus','species'),(336131,336100,'Peniocereus greggii','species'),(336132,336131,'Peniocereus greggii subsp. greggii','subspecies'),(336133,336132,'Peniocereus greggii var. transmontanus','varietas'),(336134,336100,'Peniocereus hirschtianus','species'),(336135,336100,'Peniocereus johnstonii','species'),(336136,336100,'Peniocereus lazaro-cardenasii','species'),(336137,336100,'Peniocereus macdougallii','species'),(336138,336100,'Peniocereus maculatus','species'),(336139,336100,'Peniocereus marianus','species'),(336140,336100,'Peniocereus marnierianus','species'),(336141,336100,'Peniocereus oaxacensis','species'),(336142,336100,'Peniocereus rosei','species'),(336143,336100,'Peniocereus serpentinus','species'),(336144,336100,'Peniocereus sp. Guzman 957','species'),(336145,336100,'Peniocereus striatus','species'),(336146,336100,'Peniocereus tepalcatepecanus','species'),(336147,336100,'Peniocereus viperinus','species'),(336148,336100,'Peniocereus zopilotensis','species'),(336149,336102,'Pseudoacanthocereus sicariguensis','species'),(336150,83431,'Selenicereus chontalensis','species'),(336151,83431,'Selenicereus grandiflorus','species'),(336152,83431,'Selenicereus hamatus','species'),(336153,171972,'Stenocereus alamosensis','species'),(336154,171972,'Stenocereus beneckei','species'),(336155,171972,'Stenocereus chacalapensis','species'),(336156,171972,'Stenocereus griseus','species'),(336157,171972,'Stenocereus gummosus','species'),(336158,171972,'Stenocereus kerberi','species'),(336159,171972,'Stenocereus montanus','species'),(336160,171972,'Stenocereus peruvianus','species'),(336161,171972,'Stenocereus pruinosus','species'),(336162,171972,'Stenocereus queretaroensis','species'),(336163,171972,'Stenocereus standleyi','species'),(336164,1386,'Bacillus sp. HU13','species'),(336165,1386,'Bacillus sp. HU16','species'),(336166,1386,'Bacillus sp. HU19','species'),(336167,1386,'Bacillus sp. HU28','species'),(336168,1386,'Bacillus sp. HU33','species'),(336169,1386,'Bacillus sp. HU36','species'),(336170,963,'Herbaspirillum magnetovibrio','species'),(336171,335142,'Silene mellifera var. mellifera','varietas'),(336172,335142,'Silene mellifera var. elata','varietas'),(336173,336175,'Silene rosulata var. reeseana','varietas'),(336174,336175,'Silene rosulata var. tingitana','varietas'),(336175,335145,'Silene rosulata subsp. reeseana','subspecies'),(336176,335144,'Silene patula subsp. patula','subspecies'),(336177,42038,'Silene nutans var. brachypoda','varietas'),(336178,1883,'Streptomyces sp. A-37','species'),(336179,53246,'Pseudoalteromonas sp. 643A','species'),(336180,28231,'Geobacter sp. CLFeRB','species'),(336181,6466,'Oxystele','genus'),(336182,336181,'Oxystele sinensis','species'),(336183,336181,'Oxystele tabularis','species'),(336184,336181,'Oxystele tigrina','species'),(336185,336181,'Oxystele variegata','species'),(336186,336181,'Oxystele impervia','species'),(336187,43340,'Monodonta confusa','species'),(336188,43340,'Monodonta canalifera','species'),(336189,43340,'Monodonta perplexa','species'),(336190,336189,'Monodonta perplexa perplexa','subspecies'),(336191,97724,'Boesenbergia sp. CN-2005','species'),(336192,97724,'Boesenbergia curtisii','species'),(336193,97724,'Boesenbergia regalis','species'),(336194,97724,'Boesenbergia petiolata','species'),(336195,97724,'Boesenbergia longipes','species'),(336196,97724,'Boesenbergia prainiana','species'),(336197,97724,'Boesenbergia tenuispicata','species'),(336198,97724,'Boesenbergia thorelii','species'),(336199,97724,'Boesenbergia xiphostachya','species'),(336200,97748,'Kaempferia candida','species'),(336201,97756,'Scaphochlamys rubescens','species'),(336202,4645,'Hedychium biflorum','species'),(336203,165695,'Sphingobium fuliginis','species'),(336204,57540,'Aneides vagrans','species'),(336205,114727,'Influenza A virus (A/swine/Bakum/5/95(H1N1))','no rank'),(336206,114727,'Influenza A virus (A/swine/Belzig/2/2001(H1N1))','no rank'),(336207,114727,'Influenza A virus (A/swine/Bakum/1832/00(H1N2))','no rank'),(336208,8720,'Agkistrodon contortrix mokasen','subspecies'),(336209,8720,'Agkistrodon contortrix phaeogaster','subspecies'),(336210,8720,'Agkistrodon contortrix pictigaster','subspecies'),(336211,281065,'Aira caryophyllea','species'),(336212,119212,'Influenza A virus (A/turkey/British Columbia/2/97(H6N1))','no rank'),(336213,184009,'Influenza A virus (A/turkey/France/01019/2001(H6N8))','no rank'),(336215,119213,'Influenza A virus (A/sentinel duck/France/43/2000(H6N2))','no rank'),(336216,119213,'Influenza A virus (A/sentinel duck/France/92/2000(H6N2))','no rank'),(336217,119213,'Influenza A virus (A/turkey/France/03127/2003(H6N2))','no rank'),(336218,119213,'Influenza A virus (A/duck/France/03136/2003(H6N2))','no rank'),(336219,119213,'Influenza A virus (A/turkey/France/03368/2003(H6N2))','no rank'),(336220,119213,'Influenza A virus (A/turkey/France/04002/2004(H6N2))','no rank'),(336221,119213,'Influenza A virus (A/turkey/France/04027/2004(H6N2))','no rank'),(336222,119213,'Influenza A virus (A/turkey/France/04076/2004(H6N2))','no rank'),(336223,119213,'Influenza A virus (A/turkey/France/04125/2004(H6N2))','no rank'),(336224,119213,'Influenza A virus (A/turkey/France/04239/2004(H6N2))','no rank'),(336225,46322,'Luzula mendocina','species'),(336226,13578,'Juncus tiehmii','species'),(336227,13578,'Juncus uncialis','species'),(336228,253145,'Juncus arcticus var. mexicanus','varietas'),(336229,13578,'Juncus monanthos','species'),(336230,13578,'Juncus prominens','species'),(336231,13578,'Juncus regelii','species'),(336232,102793,'Influenza A virus (A/Bar-headed Goose/Qinghai/59/05(H5N1))','no rank'),(336233,102793,'Influenza A virus (A/Bar-headed Goose/Qinghai/68/05(H5N1))','no rank'),(336235,102793,'Influenza A virus (A/Bar-headed Goose/Qinghai/60/05(H5N1))','no rank'),(336236,102793,'Influenza A virus (A/Brown-headed Gull/Qinghai/3/05(H5N1))','no rank'),(336238,102793,'Influenza A virus (A/Bar-headed Goose/Qinghai/61/05(H5N1))','no rank'),(336239,102793,'Influenza A virus (A/Bar-headed Goose/Qinghai/75/05(H5N1))','no rank'),(336240,102793,'Influenza A virus (A/Bar-headed Goose/Qinghai/62/05(H5N1))','no rank'),(336241,102793,'Influenza A virus (A/Bar-headed Goose/Qinghai/12/05(H5N1))','no rank'),(336242,102793,'Influenza A virus (A/Bar-headed Goose/Qinghai/65/05(H5N1))','no rank'),(336243,102793,'Influenza A virus (A/Bar-headed Goose/Qinghai/67/05(H5N1))','no rank'),(336244,102793,'Influenza A virus (A/Chicken/Yunnan/447/05(H5N1))','no rank'),(336245,102793,'Influenza A virus (A/Chicken/Yunnan/493/05(H5N1))','no rank'),(336246,102793,'Influenza A virus (A/Chicken/Shantou/810/05(H5N1))','no rank'),(336247,102793,'Influenza A virus (A/Quail/Shantou/911/05(H5N1))','no rank'),(336248,102793,'Influenza A virus (A/Goose/Shantou/1621/05(H5N1))','no rank'),(336249,102793,'Influenza A virus (A/Duck/Fujian/1734/05(H5N1))','no rank'),(336250,102793,'Influenza A virus (A/duck/Hunan/114/05(H5N1))','no rank'),(336251,102793,'Influenza A virus (A/Duck/Hunan/191/05(H5N1))','no rank'),(336252,66739,'Lasiodiplodia gonubiensis','species'),(336254,66739,'Lasiodiplodia crassispora','species'),(336255,66739,'Lasiodiplodia venezuelensis','species'),(336256,66739,'Lasiodiplodia rubropurpurea','species'),(336257,336361,'vouchered mycorrhizae (Ascomycota)','species'),(336258,4672,'Dioscorea panthaica','species'),(336259,1386,'Bacillus sp. ARI8','species'),(336260,649777,'Thermovirga','genus'),(336261,336260,'Thermovirga lienii','species'),(336262,224712,'Dorosoma cepedianum','species'),(336263,662,'Vibrio sp. F07','species'),(336264,662,'Vibrio sp. F11','species'),(336265,662,'Vibrio sp. F23','species'),(336266,662,'Vibrio sp. F62','species'),(336267,662,'Vibrio sp. F71','species'),(336268,662,'Vibrio sp. F75','species'),(336269,662,'Vibrio sp. F77','species'),(336270,662,'Vibrio sp. F81','species'),(336271,662,'Vibrio sp. F82','species'),(336272,286,'Pseudomonas sp. AN29','species'),(336273,2013,'Nocardiopsis sp. B8','species'),(336274,41275,'Brevundimonas sp. w-1','species'),(336276,49546,'Olleya','genus'),(336277,31989,'Roseicyclus','genus'),(336278,139331,'Denitromonas sp. 37','species'),(336279,265,'Paracoccus sp. 33','species'),(336280,1386,'Bacillus sp. D12','species'),(336281,28219,'Brachymonas sp. D1','species'),(336282,33057,'Thauera sp. 53','species'),(336283,2745,'Halomonas sp. OA1','species'),(336284,613,'Serratia sp. A7','species'),(336285,642,'Aeromonas sp. D2','species'),(336286,613,'Serratia sp. D1','species'),(336287,613,'Serratia sp. F2','species'),(336288,286,'Pseudomonas sp. 48XA','species'),(336289,2745,'Halomonas sp. A1','species'),(336290,1372,'Planococcus sp. Tibet-IIVa1','species'),(336291,1372,'Planococcus sp. Tibet-IIVa2','species'),(336292,265,'Paracoccus sp. Tibet-S9a3','species'),(336293,1386,'Bacillus sp. Tibet-ISa1','species'),(336294,1386,'Bacillus sp. Tibet-IISa2','species'),(336295,1386,'Bacillus sp. Tibet-S2a2','species'),(336296,41275,'Brevundimonas sp. Tibet-IBa1','species'),(336297,1663,'Arthrobacter sp. Tibet-IIVa3','species'),(336298,1663,'Arthrobacter sp. Tibet-ITa1','species'),(336299,169133,'Citrococcus sp. Tibet-ITa3','species'),(336300,1569,'Sporosarcina sp. Tibet-S2a1','species'),(336301,57494,'Nesterenkonia sp. Tibet-IBa2','species'),(336302,102793,'Influenza A virus (A/Duck/Thailand/KU-KPS/2004(H5N1))','no rank'),(336303,6296,'unclassified Onchocercidae','no rank'),(336304,336303,'Onchocercidae sp. WB-2005','species'),(336306,550,'Enterobacter cloacae subsp. cloacae','subspecies'),(336311,4919,'Pichia sp. CBS 209','species'),(336312,4919,'Pichia sp. CBS 241','species'),(336313,5475,'Candida sp. CBS 989','species'),(336314,49928,'bacterium SRMC-11-10','species'),(336315,49928,'bacterium SRMC-11-1','species'),(336316,49928,'bacterium SRMC-11-2','species'),(336317,49928,'bacterium SRMC-11-5','species'),(336318,49928,'bacterium SRMC-12-6','species'),(336319,49928,'bacterium SRMC-18-2','species'),(336320,49928,'bacterium SRMC-18-4','species'),(336321,49928,'bacterium SRMC-19-10','species'),(336322,49928,'bacterium SRMC-19-8','species'),(336323,49928,'bacterium SRMC-19-9','species'),(336324,49928,'bacterium SRMC-20-1','species'),(336325,49928,'bacterium SRMC-24-1','species'),(336326,49928,'bacterium SRMC-24-6','species'),(336327,49928,'bacterium SRMC-27-7','species'),(336328,49928,'bacterium SRMC-27-9','species'),(336329,49928,'bacterium SRMC-31-2','species'),(336330,49928,'bacterium SRMC-31-7','species'),(336331,49928,'bacterium SRMC-33-3','species'),(336332,49928,'bacterium SRMC-33-4','species'),(336333,49928,'bacterium SRMC-33-5','species'),(336334,49928,'bacterium SRMC-33-6','species'),(336335,49928,'bacterium SRMC-33-7','species'),(336336,49928,'bacterium SRMC-33-9','species'),(336337,49928,'bacterium SRMC-34-2','species'),(336338,49928,'bacterium SRMC-34-4','species'),(336339,49928,'bacterium SRMC-34-6','species'),(336340,49928,'bacterium SRMC-37-2','species'),(336341,49928,'bacterium SRMC-37-9','species'),(336342,49928,'bacterium SRMC-40-4','species'),(336343,49928,'bacterium SRMC-40-7','species'),(336344,49928,'bacterium SRMC-40-8','species'),(336345,49928,'bacterium SRMC-41-3','species'),(336346,49928,'bacterium SRMC-41-8','species'),(336347,49928,'bacterium SRMC-41-9','species'),(336348,49928,'bacterium SRMC-52-2','species'),(336349,49928,'bacterium SRMC-52-3','species'),(336350,49928,'bacterium SRMC-52-8','species'),(336351,49928,'bacterium SRMC-53-10','species'),(336352,49928,'bacterium SRMC-53-2','species'),(336353,49928,'bacterium SRMC-53-4','species'),(336354,49928,'bacterium SRMC-53-7','species'),(336355,49928,'bacterium SRMC-53-8','species'),(336356,49928,'bacterium SRMC-6-1','species'),(336357,49928,'bacterium SRMC-6-8','species'),(336358,49928,'bacterium SRMC-7-1','species'),(336359,88030,'Ptychadena taenioscelis','species'),(336361,4890,'mycorrhizal samples','no rank'),(336362,49928,'bacterium TM6','species'),(336363,1279,'Staphylococcus sp. C2L','species'),(336364,507,'Alcaligenes sp. C4M17','species'),(336365,1386,'Bacillus sp. FL3','species'),(336366,1386,'Bacillus sp. C2L3','species'),(336367,1386,'Bacillus sp. C4M','species'),(336368,1386,'Bacillus sp. C2M6','species'),(336369,1386,'Bacillus sp. FL7','species'),(336370,114727,'Influenza A virus (A/swine/Bad Langensalza/59/84(H1N1))','no rank'),(336371,114727,'Influenza A virus (A/swine/Potsdam/123/81(H1N1))','no rank'),(336372,114727,'Influenza A virus (A/swine/Potsdam/15/81(H1N1))','no rank'),(336373,114727,'Influenza A virus (A/swine/Schwerin/103/89(H1N1))','no rank'),(336374,114727,'Influenza A virus (A/swine/Schwerin/182/87(H1N1))','no rank'),(336375,114727,'Influenza A virus (A/swine/Potsdam/282/90(H1N1))','no rank'),(336376,114727,'Influenza A virus (A/swine/Potsdam/194/90(H1N1))','no rank'),(336377,543,'Tiedjeia','genus'),(336378,336377,'Tiedjeia arctica','species'),(336379,114295,'Rickettsia sp. scc31','species'),(336380,114295,'Rickettsia sp. scc49','species'),(336381,55993,'Oedogonium pakistanense','species'),(336382,334147,'Sarracenia purpurea var. purpurea','varietas'),(336383,63348,'Dysosma veitchii','species'),(336384,171972,'Stenocereus treleasei','species'),(336385,94682,'Campylopus oerstedianus','species'),(336386,9224,'Purpureicephalus','genus'),(336387,336386,'Purpureicephalus spurius','species'),(336388,27548,'Eloria','genus'),(336389,336388,'Eloria noyesi','species'),(336390,1301,'Streptococcus sp. K131','species'),(336391,1301,'Streptococcus sp. O\'Mahoney','species'),(336392,150080,'Norovirus swine/K5/JP','no rank'),(336393,79808,'Coniochaeta nepalica','species'),(336397,49928,'bacterium 10','species'),(336398,49928,'bacterium 1917','species'),(336399,49928,'bacterium 33','species'),(336400,49928,'bacterium B','species'),(336401,49928,'bacterium D11','species'),(336402,106589,'Cupriavidus sp. D1','species'),(336403,49928,'bacterium K','species'),(336404,49928,'bacterium L','species'),(336405,49928,'bacterium O','species'),(336406,49928,'bacterium 37','species'),(336407,33990,'Rickettsia bellii RML369-C','no rank'),(336408,1030,'Thiothrix sp. FBR0112','species'),(336409,5251,'Ceratobasidium sp. aurim1217','species'),(336410,5251,'Ceratobasidium sp. aurim1246','species'),(336411,5573,'Rhizoctonia sp. aurim1113','species'),(336412,5573,'Rhizoctonia sp. aurim1208','species'),(336413,4855,'Mortierella sp. aurim1126','species'),(336414,4855,'Mortierella sp. aurim1236','species'),(336415,4855,'Mortierella sp. aurim1202','species'),(336416,5345,'Coprinus sp. aurim1199','species'),(336417,5149,'Chaetomium sp. aurim1182','species'),(336418,5149,'Chaetomium sp. aurim1195','species'),(336419,78388,'Coniothyrium sp. aurim1223','species'),(336420,293392,'Gyoerffyella sp. aurim1226','species'),(336421,5021,'Leptosphaeria sp. aurim1169','species'),(336422,5021,'Leptosphaeria sp. aurim1184','species'),(336424,5543,'Trichoderma sp. aurim1242','species'),(336425,102796,'Influenza A virus (A/turkey/Yedidia/911/02(H9N2))','no rank'),(336427,102796,'Influenza A virus (A/turkey/Avichail/1075/02(H9N2))','no rank'),(336428,102796,'Influenza A virus (A/turkey/Ein Tzurim/1172/02(H9N2))','no rank'),(336429,102796,'Influenza A virus (A/turkey/Sapir/1199/02(H9N2))','no rank'),(336431,102796,'Influenza A virus (A/turkey/Avigdor/1215/03(H9N2))','no rank'),(336432,102796,'Influenza A virus (A/turkey/Kfar Warburg/1224/03(H9N2))','no rank'),(336434,102796,'Influenza A virus (A/chicken/Maanit/1275/03(H9N2))','no rank'),(336436,102796,'Influenza A virus (A/turkey/Givat Haim/622/02(H9N2))','no rank'),(336438,102796,'Influenza A virus (A/geese/Tel Adashim/829/01(H9N2))','no rank'),(336439,102796,'Influenza A virus (A/geese/Tel Adashim/830/01(H9N2))','no rank'),(336440,102796,'Influenza A virus (A/turkey/Givat Haim/868/02(H9N2))','no rank'),(336442,102796,'Influenza A virus (A/turkey/Beit HaLevi/1009/02(H9N2))','no rank'),(336443,102796,'Influenza A virus (A/chicken/Tel Adashim/1506/03(H9N2))','no rank'),(336444,102796,'Influenza A virus (A/turkey/Emek Hefer/1272/03(H9N2))','no rank'),(336446,102796,'Influenza A virus (A/chicken/Maanit/1291/03(H9N2))','no rank'),(336447,102796,'Influenza A virus (A/chicken/Gan Shomron/1292/03(H9N2))','no rank'),(336448,102796,'Influenza A virus (A/chicken/Saar/1456/03(H9N2))','no rank'),(336449,102796,'Influenza A virus (A/chicken/Gan Shomron/1465/03(H9N2))','no rank'),(336452,102796,'Influenza A virus (A/chicken/Maanit/1477/03(H9N2))','no rank'),(336453,102796,'Influenza A virus (A/chicken/Neve Ilan/1504/03(H9N2))','no rank'),(336456,89443,'fungal sp. aurim1178','species'),(336457,89443,'fungal sp. aurim1106','species'),(336458,89443,'fungal sp. aurim1141','species'),(336459,89443,'fungal sp. aurim1143','species'),(336460,89443,'fungal sp. aurim1165','species'),(336461,89443,'fungal sp. aurim1166','species'),(336462,89443,'fungal sp. aurim1112','species'),(336463,89443,'fungal sp. aurim1115','species'),(336464,89443,'fungal sp. aurim1232','species'),(336465,89443,'fungal sp. aurim1120','species'),(336466,89443,'fungal sp. aurim1255','species'),(336467,319058,'Mbipia','genus'),(336468,336467,'Mbipia mbipi','species'),(336469,52939,'Tridacna sp. YCT-2005','species'),(336470,13757,'Viola albida x Viola x takahashii','species'),(336471,13757,'Viola chaerophylloides x Viola x takahashii','species'),(336472,49928,'P-decomposing bacterium 1','species'),(336473,1386,'Bacillus sp. 2(2005)','species'),(336474,286,'Pseudomonas sp. 2','species'),(336475,44249,'Paenibacillus sp. 2(2005)','species'),(336476,232799,'unclassified Iflavirus','no rank'),(336477,85155,'Ephippiger provincialis','species'),(336478,85155,'Ephippiger terrestris','species'),(336481,336483,'Uromenus catalaunicus','species'),(336483,323637,'Uromenus','genus'),(336484,64588,'Shorea platyclados','species'),(336485,203686,'Theileria sp. Hubei cattle','species'),(336486,10260,'Turkeypox virus','species'),(336487,10260,'unclassified Avipoxvirus','no rank'),(336488,6906,'unclassified Agelenidae','no rank'),(336490,6913,'unclassified Araneidae','no rank'),(336493,336651,'Eustala sp. RBCH134-04','species'),(336495,243498,'unclassified Gnaphosidae','no rank'),(336496,336495,'Gnaphosidae sp. BOLD:AAF2106','species'),(336497,74973,'unclassified Lycosidae','no rank'),(336498,74980,'Pardosa sp. BOLD:AAD1610','species'),(336500,55844,'Bayerotrochus','genus'),(336501,336500,'Bayerotrochus africanus','species'),(336502,336501,'Bayerotrochus africanus teramachii','subspecies'),(336503,216103,'Homalopoma granuliferum','species'),(336504,94017,'unclassified Salticidae','no rank'),(336507,336504,'Salticidae sp. RBCH101-04','species'),(336509,94016,'unclassified Thomisidae','no rank'),(336514,336682,'Misumenoides sp. BOLD:AAA6275','species'),(336515,102796,'Influenza A virus (A/chicken/Sde Uziahu/1747/04(H9N2))','no rank'),(336517,102796,'Influenza A virus (A/chicken/Tel Adashim/1332/03(H9N2))','no rank'),(336519,102796,'Influenza A virus (A/chicken/Iarah/1376/03(H9N2))','no rank'),(336520,102796,'Influenza A virus (A/chicken/Amioz/1527/03(H9N2))','no rank'),(336521,102796,'Influenza A virus (A/chicken/Gan Shomron/1543/04(H9N2))','no rank'),(336522,102796,'Influenza A virus (A/turkey/Gyvat Haim Ehud/1544/03(H9N2))','no rank'),(336524,102796,'Influenza A virus (A/chicken/Bnei Darom/1557/03(H9N2))','no rank'),(336526,102796,'Influenza A virus (A/turkey/Shadmot Dvorah/1567/04(H9N2))','no rank'),(336529,102796,'Influenza A virus (A/chicken/Telmond/1308/03(H9N2))','no rank'),(336530,102796,'Influenza A virus (A/turkey/Bezat/89/05(H9N2))','no rank'),(336532,102796,'Influenza A virus (A/turkey/Ein Habsor/1804/04(H9N2))','no rank'),(336533,102796,'Influenza A virus (A/chicken/Ein Habsor/1808/04(H9N2))','no rank'),(336534,102796,'Influenza A virus (A/turkey/Avigdor/1920/04(H9N2))','no rank'),(336535,102796,'Influenza A virus (A/chicken/Kalanit/1946/04(H9N2))','no rank'),(336537,102796,'Influenza A virus (A/chicken/Alonim/1965/04(H9N2))','no rank'),(336538,102796,'Influenza A virus (A/chicken/Kalanit/1966/06.12.04(H9N2))','no rank'),(336541,286075,'Clubiona sp. BOLD:AAI4085','species'),(336543,286075,'Clubiona sp. RBCH168-04','species'),(336548,156849,'Gasteracantha sp. BOLD:AAI5628','species'),(336552,27395,'Tetragnatha sp. BOLD:AAA6381','species'),(336553,27395,'Tetragnatha sp. RBCH084-04','species'),(336554,27395,'Tetragnatha sp. RBCH099-04','species'),(336556,27395,'Tetragnatha sp. BOLD:AAF9926','species'),(336559,187486,'Xysticus sp. BOLD:AAM6955','species'),(336560,27398,'Liocheles sp. BOLD:AAI1337','species'),(336563,1016,'Capnocytophaga sp. VAMC 936','species'),(336564,1016,'Capnocytophaga sp. VAMC 5206','species'),(336565,1016,'Capnocytophaga sp. FVAMC 7623','species'),(336566,40323,'Stenotrophomonas ginsengisoli','species'),(336567,243501,'Philodromus','genus'),(336569,336567,'Philodromus cespitum','species'),(336570,336567,'Philodromus rufus','species'),(336571,336570,'Philodromus rufus vibrans','subspecies'),(336572,93700,'Pisaurina','genus'),(336573,336572,'Pisaurina sp. BOLD:AAI2721','species'),(336574,243501,'Thanatus','genus'),(336575,336574,'Thanatus sp. RBCH033-04','species'),(336576,336567,'Philodromus sp. BOLD:AAI2835','species'),(336580,336572,'Pisaurina sp. RBCH138-04','species'),(336582,74999,'Alopecosa aculeata','species'),(336583,280361,'Amaurobius ferox','species'),(336584,29012,'Araneus marmoreus','species'),(336585,29012,'Araneus saevus','species'),(336586,75010,'Arctosa rubicunda','species'),(336587,210001,'Cheiracanthium mildei','species'),(336588,286075,'Clubiona bishopi','species'),(336589,153395,'Hentzia mitrata','species'),(336590,181846,'Hogna helluo','species'),(336591,280405,'Larinioides cornutus','species'),(336592,280405,'Larinioides patagiatus','species'),(336593,187172,'Microlinyphia mandibulata','species'),(336594,258337,'Neoscona arabesca','species'),(336595,187179,'Neriene clathrata','species'),(336596,187179,'Neriene montana','species'),(336597,74980,'Pardosa fuscula','species'),(336598,74980,'Pardosa mackenziana','species'),(336599,74980,'Pardosa moesta','species'),(336600,153420,'Pelegrina proterva','species'),(336601,158204,'Pellenes montanus','species'),(336602,153426,'Phidippus clarus','species'),(336603,153426,'Phidippus purpuratus','species'),(336604,336567,'Philodromus vulgaris','species'),(336605,74989,'Pirata montanus','species'),(336606,27395,'Tetragnatha elongata','species'),(336607,27395,'Tetragnatha guatemalensis','species'),(336608,27395,'Tetragnatha straminea','species'),(336609,233487,'Theridion murarium','species'),(336610,187486,'Xysticus canadensis','species'),(336611,187486,'Xysticus elegans','species'),(336612,187486,'Xysticus emertoni','species'),(336613,187486,'Xysticus ferox','species'),(336614,187486,'Xysticus funestus','species'),(336615,187486,'Xysticus luctans','species'),(336616,187486,'Xysticus luctuosus','species'),(336617,187486,'Xysticus obscurus','species'),(336618,187486,'Xysticus punctatus','species'),(336619,150080,'Norovirus Hu/Chiba/04-1050/2005/JP','no rank'),(336620,150080,'Norovirus Hu/Sakai/04-179/2005/JP','no rank'),(336621,150080,'Norovirus Hu/Ehime/05-30/2005/JP','no rank'),(336622,150080,'Norovirus Hu/Chiba/04-899/2004/JP','no rank'),(336623,150080,'Norovirus Hu/Chiba/04-974/2004/JP','no rank'),(336624,150080,'Norovirus Hu/Chiba/04-1008/2004/JP','no rank'),(336625,55962,'Hypericum glandulosum','species'),(336626,2053,'Gordonia sp. WQ-01','species'),(336627,29278,'Cloning vector pSCR001','species'),(336628,1813,'Amycolatopsis umgeniensis','species'),(336629,6913,'Araniella','genus'),(336630,336629,'Araniella displicata','species'),(336631,243500,'Anyphaena','genus'),(336632,336631,'Anyphaena pectorosa','species'),(336633,144051,'unclassified Cripavirus','no rank'),(336634,336635,'Acheta domesticus virus','species'),(336635,232795,'unclassified Dicistroviridae','no rank'),(336636,107460,'Callobius','genus'),(336637,336636,'Callobius bennetti','species'),(336638,59039,'Hymenocallis coronaria','species'),(336639,12232,'Passiflora foetida virus Y','no rank'),(336640,107460,'Coras','genus'),(336641,336640,'Coras lamellosus','species'),(336642,336640,'Coras montanus','species'),(336644,94016,'Coriarachne','genus'),(336645,336644,'Coriarachne utahensis','species'),(336646,43673,'Jonesia sp. YNUCC0043','species'),(336647,6913,'Cyclosa','genus'),(336648,336647,'Cyclosa conica','species'),(336649,134565,'Emblyna','genus'),(336650,336649,'Emblyna annulipes','species'),(336651,6913,'Eustala','genus'),(336652,336651,'Eustala anastera','species'),(336653,243498,'Gnaphosa','genus'),(336654,336653,'Gnaphosa muscorum','species'),(336655,336653,'Gnaphosa parvula','species'),(336656,286715,'Perillus','genus'),(336657,336656,'Perillus bioculatus','species'),(336658,247617,'Hybauchenidium','genus'),(336659,336658,'Hybauchenidium cymbadentatum','species'),(336660,6913,'Hypsosinga','genus'),(336661,336660,'Hypsosinga pygmaea','species'),(336662,16728,'Asarum muramatsui','species'),(336663,16728,'Asarum tamaensis','species'),(336664,16728,'Asarum nipponicum','species'),(336665,151070,'Nephelium ramboutan-ake','species'),(336666,6913,'Mangora','genus'),(336667,336666,'Mangora placida','species'),(336668,74971,'Palpimanoidea','superfamily'),(336669,336668,'Mimetidae','family'),(336670,74975,'Malkaridae','family'),(336671,336668,'Huttoniidae','family'),(336672,336668,'Palpimanidae','family'),(336673,286,'Pseudomonas sp. DM4-11','species'),(336676,40323,'Stenotrophomonas sp. DM1-41','species'),(336677,336668,'Pararchaeidae','family'),(336678,336668,'Archaeidae','family'),(336679,336668,'Mecysmaucheniidae','family'),(336680,336681,'Mimetus notius','species'),(336681,336669,'Mimetus','genus'),(336682,94016,'Misumenoides','genus'),(336683,336682,'Misumenoides formosipes','species'),(336684,94016,'Tibellus','genus'),(336685,336684,'Tibellus oblongus','species'),(336686,94016,'Tmarus','genus'),(336687,336686,'Tmarus angulatus','species'),(336689,243500,'Wulfila','genus'),(336690,336689,'Wulfila saltabundus','species'),(336692,48979,'Devescovina sp. Nk9','species'),(336693,740977,'Stephanonympha','genus'),(336694,336693,'Stephanonympha sp. Nk3','species'),(336695,29278,'Shuttle vector pMV3319-Edim6','species'),(336696,29278,'Shuttle vector pMV33A-Edim6','species'),(336697,29278,'Shuttle vector pMV361-Edim6','species'),(336698,29278,'Shuttle vector pMV261-EO6','species'),(336699,29278,'Shuttle vector pMV361-EO6','species'),(336700,29278,'Shuttle vector p2619-EO6','species'),(336701,29278,'Shuttle vector pAB26-EO6','species'),(336702,29278,'Shuttle vector pSMT3-EO6','species'),(336703,119210,'Influenza A virus (A/Hanoi/197/2002(H3N2))','no rank'),(336704,119210,'Influenza A virus (A/Hanoi/217/2002(H3N2))','no rank'),(336705,119210,'Influenza A virus (A/Hanoi/235/2002(H3N2))','no rank'),(336712,119210,'Influenza A virus (A/Hanoi/HN3069/2004(H3N2))','no rank'),(336713,119210,'Influenza A virus (A/Hanoi/HN30109/2004(H3N2))','no rank'),(336714,119210,'Influenza A virus (A/Hanoi/HN30240/2004(H3N2))','no rank'),(336715,119210,'Influenza A virus (A/Hung Yen/HY010/2004(H3N2))','no rank'),(336716,119210,'Influenza A virus (A/Hung Yen/HY012/2004(H3N2))','no rank'),(336717,119210,'Influenza A virus (A/Tay Nguyen/TN101/2003(H3N2))','no rank'),(336718,119210,'Influenza A virus (A/Tay Nguyen/TN107/2003(H3N2))','no rank'),(336719,119210,'Influenza A virus (A/Tay Nguyen/TN116/2003(H3N2))','no rank'),(336720,119210,'Influenza A virus (A/Tay Nguyen/TN152/2003(H3N2))','no rank'),(336721,119210,'Influenza A virus (A/Tay Nguyen/TN160/2003(H3N2))','no rank'),(336722,1047171,'Zymoseptoria tritici IPO323','no rank'),(336723,10662,'environmental samples','no rank'),(336724,336723,'uncultured Myoviridae','species'),(336725,515176,'Sapovirus Hu/Chiba/040506/2004/JP','no rank'),(336726,515176,'Sapovirus Hu/Ehime/01-1405/2001/JP','no rank'),(336727,515176,'Sapovirus Hu/Ehime/01-1527/2001/JP','no rank'),(336728,515176,'Sapovirus Hu/Ehime/2k-927/2000/JP','no rank'),(336729,515176,'Sapovirus Hu/Ehime/03-990/2003/JP','no rank'),(336730,515176,'Sapovirus Hu/Ehime/04-311/2004/JP','no rank'),(336731,515176,'Sapovirus Hu/Ehime/04-683/2004/JP','no rank'),(336732,515176,'Sapovirus Hu/Ehime/99-1389/1999/JP','no rank'),(336733,515176,'Sapovirus Hu/Ehime/04-552/2004/JP','no rank'),(336734,515176,'Sapovirus Hu/Ehime/03-809/2003/JP','no rank'),(336735,515176,'Sapovirus Hu/Ehime/03-1077/2003/JP','no rank'),(336736,515176,'Sapovirus Hu/Ehime/2k-814/2000/JP','no rank'),(336737,515176,'Sapovirus Hu/Ehime/2K-964/2000/JP','no rank'),(336738,515176,'Sapovirus Hu/Ehime/03-317/2003/JP','no rank'),(336739,515177,'Sapovirus Hu/Chiba/010774/2001/JP','no rank'),(336740,515177,'Sapovirus Hu/Chiba/020003/2002/JP','no rank'),(336741,515177,'Sapovirus Hu/Ehime/2k-1948/2000/JP','no rank'),(336742,515177,'Sapovirus Hu/Ehime/02-1607/2002/JP','no rank'),(336743,515177,'Sapovirus Hu/Ehime/02-1854/2002/JP','no rank'),(336744,515177,'Sapovirus Hu/Ehime/03-885/2003/JP','no rank'),(336745,515177,'Sapovirus Hu/Ehime/03-984/2003/JP','no rank'),(336746,515177,'Sapovirus Hu/Ehime/04-767/2004/JP','no rank'),(336747,515177,'Sapovirus Hu/Chiba/040507/2004/JP','no rank'),(336748,515177,'Sapovirus Hu/Ishikawa/04-721/2004/JP','no rank'),(336749,515179,'Sapovirus Hu/Ehime/99-1596/1999/JP','no rank'),(336750,515180,'Sapovirus Hu/Ehime/01-1669/2001/JP','no rank'),(336751,515180,'Sapovirus Hu/Ishikawa/03-158/2003/JP','no rank'),(336753,39119,'unclassified Dictyochophyceae','no rank'),(336754,469,'Acinetobacter sp. OC4','species'),(336755,85620,'Grey dogwood stunt phytoplasma','species'),(336756,1817,'Nocardia sp. A5','species'),(336757,1279,'Staphylococcus sp. C2L11','species'),(336758,34397,'Regiocrella','genus'),(336759,336758,'Regiocrella camerunensis','species'),(336760,336758,'Regiocrella sinensis','species'),(336761,153665,'Torrubiella sp. P.C. 385','species'),(336762,42305,'Hypocrella panamensis','species'),(336763,298318,'Podocrella harposporifera','species'),(336764,1154,'environmental samples','no rank'),(336765,336764,'uncultured Spirulina sp.','species'),(336766,5399,'Agrocybe smithii','species'),(336768,5543,'Trichoderma pauculosporum','species'),(336771,5543,'Trichoderma sp. GJS 97-273','species'),(336774,165697,'Sphingopyxis sp. LH21','species'),(336776,44249,'Paenibacillus sp. CWBI-B60','species'),(336777,44249,'Paenibacillus sp. CWBI-B1070','species'),(336778,44249,'Paenibacillus sp. CWBI-B1080','species'),(336779,110846,'Orbicula','genus'),(336780,110846,'Pseudombrophila','genus'),(336781,110846,'Lasiobolidium','genus'),(336782,29278,'Expression vector pBAD322S','species'),(336783,47210,'Tarzetta pusilla','species'),(336784,49968,'Geopyxis sp. KH.04.48','species'),(336785,49970,'Pulvinula convexella','species'),(336786,336779,'Orbicula parietina','species'),(336787,336780,'Pseudombrophila theioleuca','species'),(336788,336780,'Pseudombrophila merdaria','species'),(336789,336780,'Pseudombrophila guldeniae','species'),(336790,336781,'Lasiobolidium orbiculoides','species'),(336791,50468,'Eleutherascus lectardii','species'),(336792,119211,'Influenza A virus (A/canine/Florida/43/2004(H3N8))','no rank'),(336793,119211,'Influenza A virus (A/canine/Florida/242/2003(H3N8))','no rank'),(336794,119211,'Influenza A virus (A/equine/Massachussetts/213/2003(H3N8))','no rank'),(336795,119211,'Influenza A virus (A/equine/Kentucky/5/2002(H3N8))','no rank'),(336797,119211,'Influenza A virus (A/equine/New York/452/2003(H3N8))','no rank'),(336798,119211,'Influenza A virus (A/equine/California/191/2003(H3N8))','no rank'),(336799,119211,'Influenza A virus (A/equine/Ohio/1/2003(H3N8))','no rank'),(336800,119211,'Influenza A virus (A/equine/New York/1/1999(H3N8))','no rank'),(336801,119211,'Influenza A virus (A/canine/Texas/1/2004(H3N8))','no rank'),(336802,34079,'cyanobacterium MC13 lila-4','species'),(336803,543,'Thorsellia','genus'),(336804,336803,'Thorsellia anophelis','species'),(336805,56141,'Oncomelania hupensis chiui','subspecies'),(336806,56141,'Oncomelania hupensis formosana','subspecies'),(336807,56141,'Oncomelania hupensis nosophora','subspecies'),(336808,56141,'Oncomelania hupensis quadrasi','subspecies'),(336809,313602,'Candidatus Sulcia','genus'),(336810,336809,'Candidatus Sulcia muelleri','species'),(336811,5385,'Xerocomus sp. ah2004074','species'),(336812,5385,'Xerocomus sp. gs1959','species'),(336813,5385,'Xerocomus ferrugineus','species'),(336814,5369,'Boletus citrinovirens','species'),(336815,5369,'Boletus spadiceus','species'),(336816,5385,'Xerocomus cf. lanatus Both4214','species'),(336817,5385,'Xerocomus cf. lanatus Both4193','species'),(336818,186594,'Oxyrhabdium leporinum visayanum','subspecies'),(336819,101,'Flectobacillus lacus','species'),(336820,84567,'Pedobacter roseus','species'),(336821,286,'Pseudomonas sp. Y2-4','species'),(336822,286,'Pseudomonas sp. Y2-9','species'),(336823,1663,'Arthrobacter sp. Y3-3','species'),(336824,8254,'Paralichthys orbignyanus','species'),(336825,37452,'Bacteroidetes bacterium GCM69','species'),(336826,37452,'Bacteroidetes bacterium GCM68','species'),(336827,89373,'Rhodonellum','genus'),(336828,336827,'Rhodonellum psychrophilum','species'),(336829,336827,'Rhodonellum ikkaensis','species'),(336830,1046,'Arsukibacterium','genus'),(336831,336830,'Arsukibacterium ikkense','species'),(336832,286,'Pseudomonas sp. D8','species'),(336833,286,'Pseudomonas sp. F24','species'),(336834,286,'Pseudomonas sp. J19','species'),(336835,286,'Pseudomonas sp. s2-15','species'),(336836,286,'Pseudomonas sp. F25','species'),(336837,286,'Pseudomonas sp. S1-22','species'),(336838,1883,'Streptomyces sp. Q16','species'),(336839,119059,'Oxalobacteraceae bacterium G2','species'),(336840,379,'Rhizobium taeanense','species'),(336841,35435,'Avrainvillea','genus'),(336842,336841,'Avrainvillea rawsonii','species'),(336843,15970,'Nolina palmeri','species'),(336844,15970,'Nolina beldingii','species'),(336845,15970,'Nolina durangensis','species'),(336846,15970,'Nolina elegans','species'),(336847,15970,'Nolina humilis','species'),(336848,4650,'Zingiber orbiculatum','species'),(336849,4650,'Zingiber pellitum','species'),(336850,4650,'Zingiber newmanii','species'),(336851,4650,'Zingiber parishii','species'),(336852,4650,'Zingiber barbatum','species'),(336853,4650,'Zingiber bradleyanum','species'),(336854,4650,'Zingiber rubens','species'),(336855,4650,'Zingiber fragile','species'),(336856,4650,'Zingiber montanum','species'),(336857,4650,'Zingiber isanense','species'),(336858,4650,'Zingiber neotruncatum','species'),(336859,4650,'Zingiber citriodorum','species'),(336860,36271,'Cettia haddeni','species'),(336861,330380,'Angelonia flower mottle virus','species'),(336862,119210,'Influenza A virus (A/Stockholm/19/98(H3N2))','no rank'),(336864,119210,'Influenza A virus (A/Stockholm/25/02(H3N2))','no rank'),(336867,119210,'Influenza A virus (A/Stockholm/15/04(H3N2))','no rank'),(336868,119210,'Influenza A virus (A/Stockholm/16/04(H3N2))','no rank'),(336869,119210,'Influenza A virus (A/Stockholm/17/04(H3N2))','no rank'),(336870,119210,'Influenza A virus (A/Stockholm/12/05(H3N2))','no rank'),(336871,11158,'unclassified Paramyxoviridae','no rank'),(336872,15376,'Calamagrostis muiriana','species'),(336873,15376,'Calamagrostis breweri','species'),(336874,50000,'Sarracenia alabamensis subsp. wherryi','subspecies'),(336875,50006,'Sarracenia rubra subsp. gulfensis','subspecies'),(336876,1202732,'Sarracenia purpurea var. burkii','varietas'),(336877,36751,'mycorrhizal samples','no rank'),(336878,336877,'vouchered mycorrhizae (Glomus)','species'),(336879,528,'Ochrobactrum sp. DGVK1','species'),(336880,40415,'Antrodia sp. CBS 101451','species'),(336881,108634,'Closterocerus n. sp. AP-2005','species'),(336882,908227,'Acantholippia','genus'),(336883,336882,'Acantholippia seriphioides','species'),(336884,908224,'Diostea','genus'),(336885,336884,'Diostea juncea','species'),(336886,374,'Bradyrhizobium sp. CCBAU 05275','species'),(336887,374,'Bradyrhizobium sp. CCBAU 05293','species'),(336888,374,'Bradyrhizobium sp. CCBAU 05302','species'),(336889,374,'Bradyrhizobium sp. CCBAU 05327','species'),(336890,379,'Rhizobium sp. CCBAU 25292','species'),(336891,908225,'Junellia','genus'),(336892,336891,'Junellia mulinoides','species'),(336893,245853,'Aegiphila monstrosa','species'),(336894,42206,'Bouchea prismatica','species'),(336895,167916,'Duranta mutisii','species'),(336896,336891,'Junellia tridens','species'),(336897,336891,'Junellia sp. Taylor and Pool 11541','species'),(336898,908227,'Nashia','genus'),(336899,336898,'Nashia inaguensis','species'),(336900,908224,'Neosparton','genus'),(336901,336900,'Neosparton patagonicum','species'),(336902,49928,'bacterium mgm23','species'),(336903,49928,'bacterium mgm22','species'),(336904,49928,'bacterium mgm21','species'),(336905,49928,'bacterium mgm08','species'),(336906,49928,'bacterium mgm06b','species'),(336907,49928,'bacterium mgm05','species'),(336908,49928,'bacterium mgm04','species'),(336909,49928,'bacterium mgm03','species'),(336910,49928,'bacterium mbm18','species'),(336911,49928,'bacterium mbm17','species'),(336912,49928,'bacterium mbm16','species'),(336913,49928,'bacterium mbm15','species'),(336914,49928,'bacterium mbm14','species'),(336915,49928,'bacterium mbm12','species'),(336916,49928,'bacterium mbm13','species'),(336917,49928,'bacterium mbm03','species'),(336918,49928,'bacterium mbm05','species'),(336919,49928,'bacterium mbm06','species'),(336920,49928,'bacterium mbm07','species'),(336921,49928,'bacterium mbm08','species'),(336922,49928,'bacterium mbm09','species'),(336923,49928,'bacterium mbm10','species'),(336924,49928,'bacterium mbm11','species'),(336925,49928,'bacterium mgm15','species'),(336926,49928,'bacterium mgm16','species'),(336927,49928,'bacterium mgm17','species'),(336928,49928,'bacterium mgm18','species'),(336929,49928,'bacterium mgm09','species'),(336930,49928,'bacterium mgm12','species'),(336931,49928,'bacterium mgm13','species'),(336932,49928,'bacterium mgm14','species'),(336933,49928,'bacterium mgm19','species'),(336934,49928,'bacterium mgm20','species'),(336935,49928,'bacterium mbm02','species'),(336936,49928,'bacterium mbm01','species'),(336938,613,'Serratia sp. DS001','species'),(336939,41393,'Premna serratifolia','species'),(336940,1279,'Staphylococcus sp. ZZ1','species'),(336941,1386,'Bacillus sp. ZZ2','species'),(336942,286,'Pseudomonas sp. ZZ5','species'),(336943,40323,'Stenotrophomonas sp. LH2','species'),(336944,286,'Pseudomonas sp. LH3','species'),(336945,286,'Pseudomonas sp. LH4','species'),(336946,908223,'Priva','genus'),(336947,336946,'Priva aspera','species'),(336948,908221,'Rehdera','genus'),(336949,336948,'Rehdera trinervis','species'),(336950,773,'Bartonella sp. AD273','species'),(336952,908220,'Tamonea','genus'),(336953,336952,'Tamonea spicata','species'),(336954,261377,'Plagiochilion conjugatum','species'),(336955,3980,'Hevea benthamiana','species'),(336956,3980,'Hevea brasiliensis x Hevea benthamiana','species'),(336957,34371,'environmental samples','no rank'),(336958,336957,'uncultured Erysiphaceae','species'),(336959,336962,'Chicken astrovirus','species'),(336960,1239438,'Avian nephritis virus 1','no rank'),(336961,1239438,'Avian nephritis virus 2','no rank'),(336962,249589,'unclassified Avastrovirus','no rank'),(336963,33188,'Uncinocarpus reesii 1704','no rank'),(336964,178013,'Lipotriches patellifera','species'),(336965,326122,'Macronomia aureozonata','species'),(336970,178026,'Conanthalictus conanthi','species'),(336971,178072,'Systropha glabriventris','species'),(336972,39630,'Azolla microphylla','species'),(336973,39630,'Azolla mexicana','species'),(336974,39630,'Azolla nilotica','species'),(336975,32187,'Salvinia sp. Reid and Peters 93','species'),(336976,83322,'Martinapis','genus'),(336977,336976,'Martinapis luteicornis','species'),(336978,253705,'Lithurgus apicalis','species'),(336980,13436,'Clytia noliformis','species'),(336981,13436,'Clytia elsaeoswaldae','species'),(336982,1773,'Mycobacterium tuberculosis F11','no rank'),(336983,54131,'Colobus angolensis palliatus','subspecies'),(336984,1854,'Frankia sp. Fa','species'),(336985,1854,'Frankia sp. 7F','species'),(336986,1854,'Frankia sp. 1F','species'),(336987,10814,'Tobacco leaf curl Cuba virus','species'),(336988,46254,'Oenococcus kitaharae','species'),(336989,323449,'Pontibacter roseus','species'),(336990,60204,'Pucciniastrum fagi','species'),(336991,60204,'Pucciniastrum coryli','species'),(336992,60204,'Pucciniastrum hydrangeae-petiolaris','species'),(336993,60204,'Pucciniastrum hikosanense','species'),(336994,60204,'Pucciniastrum boehmeriae','species'),(336995,60204,'Pucciniastrum miyabeanum','species'),(336996,60204,'Pucciniastrum kusanoi','species'),(336997,60204,'Pucciniastrum actinidiae','species'),(336998,60204,'Pucciniastrum corni','species'),(336999,60204,'Pucciniastrum yoshinagai','species'),(337000,60204,'Pucciniastrum tiliae','species'),(337001,60204,'Pucciniastrum styracinum','species'),(337002,13687,'Sphingomonas sp. XT-11','species'),(337003,74721,'Stachybotrys sp. XW2005a','species'),(337004,85023,'Microcella','genus'),(337005,337004,'Microcella putealis','species'),(337006,1663,'Arthrobacter sp. Y2-2','species'),(337007,34037,'Rahnella sp. HX2','species'),(337008,83496,'Alcaligenaceae bacterium JS 8','species'),(337009,1386,'Bacillus sp. JS 13','species'),(337010,1386,'Bacillus sp. JS 15','species'),(337011,1386,'Bacillus sp. JS 23b','species'),(337012,85413,'Bosea sp. JS 2','species'),(337013,68287,'Mesorhizobium sp. JS 7','species'),(337014,68287,'Mesorhizobium sp. JS 9','species'),(337015,68287,'Mesorhizobium sp. JS 12','species'),(337016,68287,'Mesorhizobium sp. JS 6','species'),(337017,1663,'Arthrobacter sp. P1-2','species'),(337018,209,'Helicobacter sp. BC-10','species'),(337019,209,'Helicobacter sp. LL-B2','species'),(337020,209,'Helicobacter sp. SK-4','species'),(337021,209,'Helicobacter sp. VJ-5','species'),(337022,209,'Helicobacter sp. AGN-1','species'),(337023,209,'Helicobacter sp. GA-3','species'),(337024,209,'Helicobacter sp. BJC-7','species'),(337025,55080,'Brevibacillus sp. ARBG1','species'),(337026,297725,'Fangensis spelaeus','species'),(337027,55993,'Oedogonium acrosporum','species'),(337028,55993,'Oedogonium decipiens','species'),(337029,55993,'Oedogonium stellatum','species'),(337030,55993,'Oedogonium undulatum','species'),(337031,55993,'Oedogonium pusillum','species'),(337032,55993,'Oedogonium pluviale','species'),(337033,55993,'Oedogonium rugulosum','species'),(337034,3044,'Dunaliella sp. hd10','species'),(337035,8830,'Hymenolaimus','genus'),(337036,337035,'Hymenolaimus malacorhynchos','species'),(337037,4823,'Caecomyces sp. W101','species'),(337039,333750,'Alphapapillomavirus 2','species'),(337041,333750,'Alphapapillomavirus 9','species'),(337042,333750,'Alphapapillomavirus 7','species'),(337043,333750,'Alphapapillomavirus 4','species'),(337044,333750,'Alphapapillomavirus 5','species'),(337045,2172,'Methanobrevibacter sp. AK-87','species'),(337046,2172,'Methanobrevibacter sp. OCP','species'),(337047,379,'Rhizobium sp. TH-2005','species'),(337048,333750,'Alphapapillomavirus 1','species'),(337049,333750,'Alphapapillomavirus 11','species'),(337050,333750,'Alphapapillomavirus 6','species'),(337051,333922,'Betapapillomavirus 1','species'),(337052,325454,'Deltapapillomavirus 4','species'),(337053,23274,'Tetilla mutabilis','species'),(337054,333931,'Human papillomavirus type 88','no rank'),(337055,590,'Salmonella sp. Co9936','species'),(337056,53335,'Pantoea sp. Co9927','species'),(337057,53335,'Pantoea sp. Co9941','species'),(337058,551,'Erwinia sp. Co9929','species'),(337059,570,'Klebsiella sp. Co9935','species'),(337060,53335,'Pantoea sp. Co9926','species'),(337061,590,'Salmonella sp. Co9901','species'),(337062,53335,'Pantoea sp. Co9945','species'),(337063,590,'Salmonella sp. Co9937','species'),(337064,547,'Enterobacter sp. Co9902','species'),(337065,298042,'Podopterocus sp. KY329','species'),(337066,1888,'Streptomyces albus subsp. chlorus','subspecies'),(337067,1129,'Synechococcus sp. UW105','species'),(337068,1129,'Synechococcus sp. UW179','species'),(337069,96822,'Exosphaeroma','genus'),(337070,337069,'Exosphaeroma hylecoetes','species'),(337071,94534,'Iphinoe truncata','species'),(337072,177246,'Upogebia africana','species'),(337073,177246,'Upogebia capensis','species'),(337074,177270,'Callichirus islagrande','species'),(337075,47204,'Pyronema omphalodes','species'),(337076,32305,'Drosophila nasutoides','species'),(337077,132200,'Olepa','genus'),(337078,337077,'Olepa toulgoeti','species'),(337079,337077,'Olepa ricini','species'),(337080,35287,'Rice tungro spherical virus (isolate Vt6)','no rank'),(337081,35287,'Rice tungro spherical virus (isolate A)','no rank'),(337082,337077,'Olepa schleini','species'),(337083,132200,'Pericallia','genus'),(337084,337083,'Pericallia matronula','species'),(337085,872,'Desulfovibrio sp. MUS1','species'),(337086,872,'Desulfovibrio sp. NUS2','species'),(337087,1485,'Clostridium sp. EBR-02E-0599','species'),(337088,1485,'Clostridium sp. EBR-02E-0600','species'),(337089,1101,'Prosthecochloris sp. 2K','species'),(337090,1091,'Chlorobium chlorochromatii','species'),(337092,1386,'Bacillus sp. LA4','species'),(337093,129337,'Geobacillus sp. LA3','species'),(337094,332100,'Planifilum yunnanense','species'),(337095,129337,'Geobacillus sp. LA1','species'),(337096,129337,'Geobacillus sp. LA6','species'),(337097,551771,'Vulcanibacillus modesticaldus','species'),(337100,37098,'Isochrysis sp. santou 2','species'),(337106,102796,'Influenza A virus (A/tk/Givat_Haim/810/25.12.01(H9N2))','no rank'),(337107,102796,'Influenza A virus (A/chicken/Tel Adashim/811/2001(H9N2))','no rank'),(337112,102796,'Influenza A virus (A/turkey/Beit Herut/1265/2003(H9N2))','no rank'),(337119,102796,'Influenza A virus (A/turkey/Beit_HaLevi/1562/03(H9N2))','no rank'),(337121,102796,'Influenza A virus (A/turkey/Ein Tzurim/1738/2004(H9N2))','no rank'),(337123,48762,'Besleria barbata','species'),(337124,48762,'Besleria comosa','species'),(337125,48762,'Besleria emendata','species'),(337126,48762,'Besleria filipes','species'),(337127,48762,'Besleria formicaria','species'),(337128,48762,'Besleria formosa','species'),(337129,48762,'Besleria gracilenta','species'),(337130,102250,'Cremosperma hirsutissimum','species'),(337131,48762,'Besleria lutea','species'),(337132,48762,'Besleria modica','species'),(337133,48762,'Besleria mortoniana','species'),(337134,48762,'Besleria notabilis','species'),(337135,48762,'Besleria ovalifolia','species'),(337136,48762,'Besleria pendula','species'),(337137,48762,'Besleria reticulata','species'),(337138,48762,'Besleria rotundifolia','species'),(337139,48762,'Besleria solanoides','species'),(337140,48762,'Besleria sp. J.L. Clark 5654','species'),(337141,48762,'Besleria sp. J.L. Clark 5916','species'),(337142,48762,'Besleria sp. J.L. Clark 6057','species'),(337143,48762,'Besleria sp. J.L. Clark 7116','species'),(337144,48762,'Besleria tambensis','species'),(337145,48762,'Besleria variabilis','species'),(337146,102250,'Cremosperma castroanum','species'),(337147,102250,'Cremosperma humidum','species'),(337148,102250,'Cremosperma nobile','species'),(337149,102250,'Cremosperma reldioides','species'),(337150,102250,'Cremosperma veraguanum','species'),(337151,48764,'Gasteranthus glaber','species'),(337155,48764,'Gasteranthus calcaratus','species'),(337156,337155,'Gasteranthus calcaratus subsp. calceolus','subspecies'),(337157,337155,'Gasteranthus calcaratus subsp. oncogastrus','subspecies'),(337158,48764,'Gasteranthus carinatus','species'),(337159,48764,'Gasteranthus lateralis','species'),(337160,48764,'Gasteranthus leopardus','species'),(337161,48764,'Gasteranthus magentatus','species'),(337162,48764,'Gasteranthus mutabilis','species'),(337163,48764,'Gasteranthus pansamalanus','species'),(337164,48764,'Gasteranthus tenellus','species'),(337165,48764,'Gasteranthus villosus','species'),(337166,48764,'Gasteranthus wendlandianus','species'),(337167,102254,'Reldia aff. minutiflora var. veraguensis Clark 8655','varietas'),(337168,48760,'Napeanthus bracteatus','species'),(337169,48760,'Napeanthus robustus','species'),(337170,48760,'Napeanthus rupicola','species'),(337171,48760,'Napeanthus subacaulis','species'),(337172,102253,'Reldia sp. Clark 8835','species'),(337173,201370,'Paradoxornis webbianus','species'),(337174,143222,'Salegentibacter sp. TW-JL-20','species'),(337175,49277,'Psychroserpens sp. TW-JL-49','species'),(337176,117744,'Flavobacteria bacterium TW-JL-80','species'),(337177,117744,'Flavobacteria bacterium TW-JL-17','species'),(337178,28712,'Lanius cristatus','species'),(337179,30424,'Emberiza fucata','species'),(337180,35127,'Thalassiosira anguste-lineata','species'),(337181,98078,'Alvinocaris longirostris','species'),(337182,70634,'Echinobothrium notoguidoi','species'),(337183,24647,'Mandragora caulescens','species'),(337184,424566,'Physochlaina','genus'),(337186,337184,'Physochlaina physaloides','species'),(337187,424566,'Przewalskia','genus'),(337188,337187,'Przewalskia tangutica','species'),(337189,336116,'Echinocereus enneacanthus subsp. brevispinus','subspecies'),(337191,2053,'Gordonia sp. KTR9','species'),(337192,85043,'Williamsia sp. KTR4','species'),(337193,304554,'Melinaea menophilus cocana','subspecies'),(337195,160024,'Gastrorchis','genus'),(337196,337195,'Gastrorchis francoisii','species'),(337197,337195,'Gastrorchis humblotii','species'),(337198,337197,'Gastrorchis humblotii var. schlecteri','varietas'),(337199,337195,'Gastrorchis tuberculosa','species'),(337200,337195,'Gastrorchis lutea','species'),(337201,80424,'Phaius pulchellus','species'),(337202,337201,'Phaius pulchellus var. pulchellus','varietas'),(337203,337201,'Phaius pulchellus var. sandrangatensis','varietas'),(337204,80424,'Phaius amboinensis','species'),(337205,80424,'Phaius graeffei','species'),(337206,38206,'Calanthe sylvatica','species'),(337207,44312,'Simulium sp. g AT-2005','species'),(337208,166024,'Danaus gilippus thersippus','subspecies'),(337210,89671,'Galagoides orinus','species'),(337211,45778,'Cloning vector LUCTRAP','species'),(337212,30610,'Otolemur monteiri','species'),(337213,337212,'Otolemur monteiri monteiri','subspecies'),(337214,337212,'Otolemur monteiri argentatus','subspecies'),(337216,82980,'environmental samples','no rank'),(337217,337216,'uncultured Leminorella sp.','species'),(337218,33981,'environmental samples','no rank'),(337219,337218,'uncultured Kineococcus sp.','species'),(337220,39107,'Hyomys','genus'),(337221,337220,'Hyomys goliath','species'),(337222,337223,'Mastacomys fuscus','species'),(337223,39107,'Mastacomys','genus'),(337224,184395,'Notomys fuscus','species'),(337225,39107,'Xeromys','genus'),(337226,337225,'Xeromys myoides','species'),(337227,39107,'Mesembriomys','genus'),(337228,337227,'Mesembriomys gouldii','species'),(337229,39107,'Zyzomys','genus'),(337230,337229,'Zyzomys argurus','species'),(337231,4150,'Antirrhinum pertegasii','species'),(337233,5385,'Xerocomus chrysonemus','species'),(337234,219829,'Plasmodium sp. P1','species'),(337235,418112,'Plasmodium polare','species'),(337236,77521,'Haemoproteus enucleator','species'),(337237,44186,'Corallium laauense','species'),(337240,1386,'Bacillus sp. IIPON6','species'),(337242,28105,'Sinorhizobium sp. SB2(2005)','species'),(337243,56688,'Halorubrum ezzemoulense','species'),(337244,846,'environmental samples','no rank'),(337245,337244,'uncultured Oxalobacter sp.','species'),(337246,57962,'environmental samples','no rank'),(337247,337246,'uncultured Candidatus Phlomobacter sp.','species'),(337250,135575,'Idiomarina taiwanensis','species'),(337251,6660,'Artemia sp. Qi Xiang Cuo','species'),(337253,361015,'Candidatus Thioturbo danicus','species'),(337254,84563,'primary endosymbiont of Pseudolynchia canariensis','species'),(337255,637,'Candidatus Arsenophonus arthropodicus','species'),(337256,953,'Wolbachia endosymbiont of Pseudolynchia canariensis Type 1','species'),(337257,953,'Wolbachia endosymbiont of Pseudolynchia canariensis Type 2','species'),(337258,80609,'Xerocomus subtomentosus f. rubrotinctus','forma'),(337259,52713,'Leymus paboanus','species'),(337260,52713,'Leymus secalinus','species'),(337261,336026,'Syzygium masukuense subsp. pachyphyllum','subspecies'),(337264,24647,'Mandragora chinghaiensis','species'),(337266,286,'Pseudomonas sp. G4','species'),(337267,1883,'Streptomyces sp. 9-4','species'),(337268,1883,'Streptomyces sp. 10-1','species'),(337269,1883,'Streptomyces sp. 10-6','species'),(337270,1883,'Streptomyces sp. 10-2','species'),(337271,1883,'Streptomyces sp. 10-3','species'),(337272,1883,'Streptomyces sp. 21-4','species'),(337273,29487,'Photorhabdus sp. CbKj163','species'),(337274,29487,'Photorhabdus sp. OnIr40','species'),(337275,1827,'Rhodococcus sp. IBT2679-024','species'),(337276,1716,'Corynebacterium sp. QKT1393-078','species'),(337277,1827,'Rhodococcus sp. SGB1168-116','species'),(337278,1827,'Rhodococcus sp. SGB1168-118','species'),(337279,1763,'Mycobacterium sp. SRB1151-113','species'),(337280,1827,'Rhodococcus sp. SRB1948-A07','species'),(337281,1763,'Mycobacterium sp. SRB1948-E04','species'),(337282,1827,'Rhodococcus sp. SRB1948-Z40','species'),(337283,49928,'bacterium #WM-A1','species'),(337284,49928,'bacterium #WM-A3','species'),(337285,49928,'bacterium #WM-A4','species'),(337286,49928,'bacterium #WM-A5','species'),(337287,49928,'bacterium #WM-A6','species'),(337288,49928,'bacterium #WM-A7','species'),(337289,49928,'bacterium #WM-B15','species'),(337290,49928,'bacterium #WM-B17','species'),(337291,49928,'bacterium #WM-B18','species'),(337292,49928,'bacterium #WM-B19','species'),(337293,49928,'bacterium #WM-B20','species'),(337294,49928,'bacterium #WM-B21','species'),(337295,49928,'bacterium #WM-B23','species'),(337296,49928,'bacterium #WM-B24','species'),(337297,49928,'bacterium #WM-B25','species'),(337298,49928,'bacterium #WM-B26','species'),(337299,49928,'bacterium #WM-B28','species'),(337300,49928,'bacterium #WM-B29','species'),(337301,49928,'bacterium #WM-C1','species'),(337302,49928,'bacterium #WM-C2','species'),(337303,49928,'bacterium #WM-C3','species'),(337304,49928,'bacterium #WM-C9','species'),(337305,49928,'bacterium #WM-C11','species'),(337306,1350,'Enterococcus inusitatus','species'),(337308,286,'Pseudomonas sp. jjf-2-3','species'),(337309,102793,'Influenza A virus (A/tree sparrow/Henan/1/2004(H5N1))','no rank'),(337310,102793,'Influenza A virus (A/tree sparrow/Henan/2/2004(H5N1))','no rank'),(337311,102793,'Influenza A virus (A/tree sparrow/Henan/3/2004(H5N1))','no rank'),(337312,102793,'Influenza A virus (A/tree sparrow/Henan/4/2004(H5N1))','no rank'),(337313,1485,'Candidatus Clostridium timonensis','species'),(337314,1485,'Candidatus Clostridium massiliensis','species'),(337315,162289,'Candidatus Peptoniphilus massiliensis','species'),(337316,165779,'Candidatus Anaerococcus massiliensis','species'),(337317,165779,'Candidatus Anaerococcus phoceensis','species'),(337318,165779,'Candidatus Anaerococcus timonensis','species'),(337319,1663,'Arthrobacter sp. F+C/M7','species'),(337320,2831,'Pavlova sp. J1','species'),(337321,2831,'Pavlova viridis','species'),(337322,33656,'Phaeocystis sp. Hongkong2','species'),(337323,351440,'Isochrysis aff. galbana \'Tahitian isolate\'','no rank'),(337324,37098,'Isochrysis sp. zhangjiangensis','species'),(337325,53467,'Mesocestoides sp. B KP-2005','species'),(337326,53467,'Mesocestoides sp. C KP-2005','species'),(337328,118884,'Oceanrickettsia','genus'),(337329,337328,'Oceanrickettsia ariakensis','species'),(337330,1590,'Lactobacillus plantarum subsp. plantarum','subspecies'),(337331,188706,'Zschokkella sp. SA-2005','species'),(337334,337339,'endosymbiont of Pediculus humanus','species'),(337335,337339,'endosymbiont of Haematopinus eurysternus','species'),(337336,337339,'endosymbiont of Haematopinus suis','species'),(337337,337339,'endosymbiont of Haematomyzus elephantis','species'),(337338,337339,'endosymbiont of Solenopotes capillatus','species'),(337339,84563,'lice endosymbionts','no rank'),(337340,45616,'endosymbiont of Polyplax serrata','species'),(337341,39140,'Araeosoma fenestratum','species'),(337342,734142,'Aspidodiadematidae','family'),(337343,4027,'California','genus'),(337344,337343,'California macrophylla','species'),(337345,21555,'Erodium absinthoides','species'),(337346,21555,'Erodium acaule','species'),(337347,21555,'Erodium aguilellae','species'),(337348,21555,'Erodium alnifolium','species'),(337349,21555,'Erodium alpinum','species'),(337350,21555,'Erodium antariense','species'),(337351,21555,'Erodium arborescens','species'),(337352,21555,'Erodium asplenioides','species'),(337353,21555,'Erodium astragaloides','species'),(337354,21555,'Erodium aureum','species'),(337355,21555,'Erodium beketowii','species'),(337356,21555,'Erodium boissieri','species'),(337357,21555,'Erodium botrys','species'),(337358,21555,'Erodium brachycarpum','species'),(337359,21555,'Erodium carolinianum','species'),(337360,21555,'Erodium carvifolium','species'),(337361,21555,'Erodium cazorlanum','species'),(337362,21555,'Erodium cedrorum','species'),(337363,21555,'Erodium chium','species'),(337364,21555,'Erodium chrysanthum','species'),(337365,21555,'Erodium ciconium','species'),(337366,21555,'Erodium corsicum','species'),(337367,21555,'Erodium cossonii','species'),(337368,21555,'Erodium crassifolium','species'),(337369,21555,'Erodium crinitum','species'),(337370,21555,'Erodium cygnorum','species'),(337371,21555,'Erodium daucoides','species'),(337372,21555,'Erodium foetidum','species'),(337373,337372,'Erodium foetidum subsp. celtibericum','subspecies'),(337374,337372,'Erodium foetidum subsp. cheilanthifolium','subspecies'),(337375,337372,'Erodium foetidum subsp. foetidum','subspecies'),(337376,21555,'Erodium gaillardotii','species'),(337377,21555,'Erodium geoides','species'),(337378,21555,'Erodium glandulosum','species'),(337379,21555,'Erodium glaucophyllum','species'),(337380,21555,'Erodium gruinum','species'),(337381,21555,'Erodium guicciardii','species'),(337382,21555,'Erodium guttatum','species'),(337383,21555,'Erodium hoefftianum','species'),(337384,21555,'Erodium jahandiezianum','species'),(337385,21555,'Erodium janszii','species'),(337386,21555,'Erodium laciniatum','species'),(337387,21555,'Erodium lucidum','species'),(337388,21555,'Erodium macrocalyx','species'),(337389,21555,'Erodium malacoides','species'),(337390,21555,'Erodium manescavi','species'),(337391,21555,'Erodium maritimum','species'),(337392,21555,'Erodium moschatum','species'),(337393,21555,'Erodium mouretii','species'),(337394,21555,'Erodium nervulosum','species'),(337395,21555,'Erodium oxyrhynchum','species'),(337396,21555,'Erodium paularense','species'),(337397,21555,'Erodium pelargoniflorum','species'),(337398,21555,'Erodium recoderi','species'),(337399,21555,'Erodium reichardii','species'),(337400,21555,'Erodium rupestre','species'),(337401,21555,'Erodium rupicola','species'),(337402,21555,'Erodium ruthenicum','species'),(337403,21555,'Erodium sanguis-christi','species'),(337404,21555,'Erodium sebaceum','species'),(337405,21555,'Erodium stephanianum','species'),(337406,21555,'Erodium tataricum','species'),(337407,21555,'Erodium tordilioides','species'),(337408,21555,'Erodium touchyanum','species'),(337409,21555,'Erodium trichomanifolium','species'),(337410,21555,'Erodium trifolium','species'),(337411,4028,'Geranium cataractarum','species'),(337412,337342,'Aspidodiadema','genus'),(337413,337412,'Aspidodiadema jacobi','species'),(337414,105630,'Caenopedina cubensis','species'),(337415,7630,'Calocidaris','genus'),(337416,337415,'Calocidaris micans','species'),(337417,39160,'Centrostephanus longispinus','species'),(337418,147271,'Paspalum barretoi','species'),(337419,31183,'Coelopleurus','genus'),(337420,337419,'Coelopleurus floridanus','species'),(337421,147271,'Paspalum nummularium','species'),(337422,41319,'Cyrtechinus','genus'),(337423,337422,'Cyrtechinus verruculatus','species'),(337424,31186,'Fibulariidae','family'),(337425,337424,'Echinocyamus','genus'),(337426,337425,'Echinocyamus pusillus','species'),(337431,59319,'Dactylorhiza fuchsii x Dactylorhiza incarnata','species'),(337432,59319,'Dactylorhiza praetermissa','species'),(337433,59319,'Dactylorhiza sphagnicola','species'),(337434,59319,'Dactylorhiza angustata','species'),(337435,59319,'Dactylorhiza brennensis','species'),(337439,203864,'Cryptosporidium sp. kn732','species'),(337440,55993,'Oedogonium bharuchae','species'),(337441,337440,'Oedogonium bharuchae f. minor','forma'),(337442,55993,'Oedogonium sp. BAFC-FyCE 53','species'),(337443,35127,'Thalassiosira hendeyi','species'),(337444,8931,'Columba janthina','species'),(337445,115701,'Treron formosae','species'),(337446,131324,'Pseudocercospora vitis','species'),(337448,58234,'Anopheles janconnae','species'),(337449,5157,'Ceratocystis omanenisis','species'),(337450,223347,'Tomato leaf curl New Delhi virus - Bitter Gourd','no rank'),(337451,337465,'Cinnamomum micranthum f. kanehirae','forma'),(337452,49442,'Rhinolophus borneensis','species'),(337453,49442,'Rhinolophus luctus','species'),(337454,99676,'Ceratostomella','genus'),(337455,337454,'Ceratostomella pyrenaica','species'),(337456,81628,'Messor concolor','species'),(337457,81628,'Messor cf. structor BCCS-2005-1','species'),(337458,165430,'Aphaenogaster iberica','species'),(337459,81628,'Messor chamberlini','species'),(337460,81628,'Messor lobognathus','species'),(337461,37687,'Taeniatherum caput-medusae subsp. crinitum','subspecies'),(337462,1263,'Ruminococcus sp. K-1','species'),(337463,286,'Pseudomonas sp. j20','species'),(337464,85635,'\'Withania somnifera\' phytoplasma','species'),(337465,13428,'Cinnamomum micranthum','species'),(337466,251260,'Machilus zuihoensis','species'),(337467,337466,'Machilus zuihoensis var. mushaensis','varietas'),(337468,325529,'Nothaphoebe konishii','species'),(337469,13428,'Cinnamomum philippinense','species'),(337470,48720,'Conandrena','subgenus'),(337471,337470,'Andrena bradleyi','species'),(337472,205281,'Andrena dunningi','species'),(337473,205269,'Andrena erythrogaster','species'),(337474,205286,'Andrena fragilis','species'),(337475,205267,'Andrena olivacea','species'),(337476,205270,'Andrena rugosa','species'),(337477,337489,'Andrena solenopalpa','species'),(337479,114295,'Rickettsia endosymbiont of Bemisia tabaci','species'),(337480,33882,'Microbacterium sp. SK 18','species'),(337481,1386,'Bacillus sp. bnj_dkc_38','species'),(337482,469,'Acinetobacter sp. bnj_dkc_28','species'),(337483,469,'Acinetobacter sp. bnj_dkc_29','species'),(337484,286,'Pseudomonas sp. bnj_dkc_30','species'),(337485,469,'Acinetobacter sp. bnj_dkc_33','species'),(337486,286,'Pseudomonas sp. bnj_dkc_34','species'),(337487,469,'Acinetobacter sp. bnj_dkc_42','species'),(337489,48720,'Didonia','subgenus'),(337490,205147,'Austropanurgus','genus'),(337491,337490,'Austropanurgus punctatus','species'),(337492,205148,'Camptopoeum','genus'),(337493,337492,'Camptopoeum negevense','species'),(337494,205149,'Callonychium','genus'),(337495,337494,'Callonychium atacamense','species'),(337497,205163,'Pseudopanurgus andrenoides','species'),(337500,205141,'Melittoides','genus'),(337501,337500,'Melittoides melittoides','species'),(337502,205147,'Neffapis','genus'),(337503,337502,'Neffapis longilingua','species'),(337504,205151,'Perdita trisignata','species'),(337505,205151,'Perdita halictoides','species'),(337506,156286,'Calliopsis andreniformis','species'),(337507,30080,'Hemiberlesia','genus'),(337508,337507,'Hemiberlesia lataniae','species'),(337509,30080,'Aspidiotus','genus'),(337510,337509,'Aspidiotus nerii','species'),(337512,161940,'Cryptoblepharus boutonii boutonii','subspecies'),(337513,161940,'Cryptoblepharus boutonii mayottensis','subspecies'),(337514,161939,'Cryptoblepharus nigropunctatus','species'),(337517,161940,'Cryptoblepharus boutonii degrijsi','subspecies'),(337518,337519,'uncultured Halobacillus sp.','species'),(337519,45667,'environmental samples','no rank'),(337520,215579,'environmental samples','no rank'),(337521,337520,'uncultured Schlegelella sp.','species'),(337522,1068,'environmental samples','no rank'),(337523,337522,'uncultured Rhodomicrobium sp.','species'),(337524,63365,'Anopheles sp. dg19','species'),(337525,63365,'Anopheles sp. dg20','species'),(337526,262329,'Rumphia','genus'),(337527,337526,'Rumphia orbicularis','species'),(337528,2433,'Roseobacter sp. Y3F','species'),(337529,7630,'Stereocidaris','genus'),(337530,337529,'Stereocidaris excavatus','species'),(337531,31007,'Diplomystes','genus'),(337532,337531,'Diplomystes mesembrinus','species'),(337533,31016,'Bunocephalus','genus'),(337534,337533,'Bunocephalus verrucosus','species'),(337535,31016,'Pterobunocephalus','genus'),(337536,337535,'Pterobunocephalus depressus','species'),(337537,503140,'Oxyropsis','genus'),(337538,337537,'Oxyropsis carinata','species'),(337539,205131,'Mystus vittatus','species'),(337540,205131,'Mystus bocourti','species'),(337541,245712,'Dianema longibarbis','species'),(337542,31013,'Parauchenoglanis','genus'),(337543,337542,'Parauchenoglanis guttatus','species'),(337544,3939,'Oenothera californica','species'),(337545,337544,'Oenothera californica subsp. avita','subspecies'),(337546,337544,'Oenothera californica subsp. californica','subspecies'),(337547,337544,'Oenothera californica subsp. eurekensis','subspecies'),(337548,3939,'Oenothera coronopifolia','species'),(337549,238284,'Oenothera deltoides subsp. ambigua','subspecies'),(337550,238284,'Oenothera deltoides subsp. cognata','subspecies'),(337551,238284,'Oenothera deltoides subsp. deltoides','subspecies'),(337552,238284,'Oenothera deltoides subsp. howellii','subspecies'),(337553,238284,'Oenothera deltoides subsp. piperi','subspecies'),(337554,3939,'Oenothera engelmannii','species'),(337555,238285,'Oenothera flava subsp. taraxacoides','subspecies'),(337556,3939,'Oenothera latifolia','species'),(337557,3939,'Oenothera magellanica','species'),(337558,3939,'Oenothera nuttallii','species'),(337559,238294,'Oenothera pallida subsp. gypsophila','subspecies'),(337560,238294,'Oenothera pallida subsp. pallida','subspecies'),(337561,238294,'Oenothera pallida subsp. runcinata','subspecies'),(337562,238294,'Oenothera pallida subsp. trichocalyx','subspecies'),(337563,3939,'Oenothera wigginsii','species'),(337564,53355,'Terrabacter sp. HH4','species'),(337565,53355,'Terrabacter sp. HH5','species'),(337566,1827,'Rhodococcus sp. HH6','species'),(337567,13687,'Sphingomonas sp. HL2','species'),(337568,469,'Acinetobacter sp. GB1','species'),(337569,28453,'Sphingobacterium sp. GB2','species'),(337570,1350,'Enterococcus sp. QIAN','species'),(337571,2745,'Halomonas sp. GG-4','species'),(337572,44249,'Paenibacillus sp. GG-5','species'),(337573,2737,'Vagococcus sp. W31','species'),(337574,2737,'Vagococcus sp. JIANG','species'),(337575,161940,'Cryptoblepharus boutonii africanus','subspecies'),(337576,161940,'Cryptoblepharus boutonii mohelicus','subspecies'),(337577,161940,'Cryptoblepharus boutonii ater','subspecies'),(337579,1386,'Bacillus sp. GG-2','species'),(337580,59732,'Chryseobacterium sp. PSR10','species'),(337582,34857,'Hylomyscus aeta','species'),(337583,34857,'Hylomyscus baeri','species'),(337584,34857,'Hylomyscus simus','species'),(337585,1158615,'Hylomyscus sp. VVN-2005.1','species'),(337586,1158615,'Hylomyscus sp. VVN-2005.2','species'),(337587,1158615,'Hylomyscus sp. VVN-2005.3','species'),(337588,34857,'Hylomyscus cf. kaimosae','species'),(337589,1129,'Synechococcus sp. UW92','species'),(337590,102793,'Influenza A virus (A/chicken/Suphanburi-Thailand/CU-1/04(H5N1))','no rank'),(337591,102793,'Influenza A virus (A/chicken/Bangkok/Thailand/CU-3/04(H5N1))','no rank'),(337592,102793,'Influenza A virus (A/crow/Bangkok/Thailand/CU-4/04(H5N1))','no rank'),(337593,102793,'Influenza A virus (A/duck/Chonburi/Thailand/CU-5/04(H5N1))','no rank'),(337594,102793,'Influenza A virus (A/chicken/Bangkok/Thailand/CU-6/04(H5N1))','no rank'),(337595,102793,'Influenza A virus (A/chicken/Chonburi/Thailand/CU-7/04(H5N1))','no rank'),(337596,102793,'Influenza A virus (A/chicken/Prachinburi/Thailand/CU-8/2004(H5N1))','no rank'),(337597,102793,'Influenza A virus (A/chicken/Suphanburi-Thailand/CU-9/04(H5N1))','no rank'),(337598,102793,'Influenza A virus (A/chicken/Chachoengsao/Thailand/CU-10/04(H5N1))','no rank'),(337599,102793,'Influenza A virus (A/chicken/Chachoengsao/Thailand/CU-11/04(H5N1))','no rank'),(337600,102793,'Influenza A virus (A/chicken/Nakhon Sawan/Thailand/CU-12/04(H5N1))','no rank'),(337601,102793,'Influenza A virus (A/chicken/Nakhon Sawan/Thailand/CU-13/04(H5N1))','no rank'),(337602,102793,'Influenza A virus (A/chicken/Nakhon Pathom/Thailand/CU-14/04(H5N1))','no rank'),(337603,102793,'Influenza A virus (A/crow/Bangkok/Thailand/CU-15/04(H5N1))','no rank'),(337604,102793,'Influenza A virus (A/white peafowl/Bangkok/Thailand/CU-16/04(H5N1))','no rank'),(337605,102793,'Influenza A virus (A/chicken/Saraburi Thailand/CU-17/2004(H5N1))','no rank'),(337606,102793,'Influenza A virus (A/Kalji Pheasant/Bangkok/Thailand/CU-18/04(H5N1))','no rank'),(337607,102793,'Influenza A virus (A/Ostrich/Samut Prakan/Thailand/CU-19/04(H5N1))','no rank'),(337608,102793,'Influenza A virus (A/chicken/Bangkok/Thailand/CU-20/04(H5N1))','no rank'),(337609,102793,'Influenza A virus (A/chicken/Ayutthaya/Thailand/CU-24/04(H5N1))','no rank'),(337610,102793,'Influenza A virus (A/crow/Bangkok/Thailand/CU-25/04(H5N1))','no rank'),(337611,102793,'Influenza A virus (A/rollers/Bangkok/Thailand/CU-26/04(H5N1))','no rank'),(337612,102793,'Influenza A virus (A/chicken/Saraburi Thailand/CU-27/2004(H5N1))','no rank'),(337613,102793,'Influenza A virus (A/white peafowl/Bangkok/Thailand/CU-29/04(H5N1))','no rank'),(337614,102793,'Influenza A virus (A/ostrich/Samut Prakan/Thailand/CU-31/04(H5N1))','no rank'),(337615,102793,'Influenza A virus (A/crow/Bangkok/Thailand/CU-35/04(H5N1))','no rank'),(337616,102793,'Influenza A virus (A/chicken/Lopburi/Thailand/CU-38/04(H5N1))','no rank'),(337617,102793,'Influenza A virus (A/chicken/Nakhon Sawan/Thailand/CU-39/04(H5N1))','no rank'),(337618,102793,'Influenza A virus (A/chicken/Ratchaburi/Thailand/CU-68/2004(H5N1))','no rank'),(337619,102793,'Influenza A virus (A/duck/Nakhon Pathom/Thailand/CU-71/04(H5N1))','no rank'),(337620,102793,'Influenza A virus (A/chicken/Chonburi/Thailand/CU-73/04(H5N1))','no rank'),(337621,102793,'Influenza A virus (A/duck/Saraburi/Thailand/CU-74/04(H5N1))','no rank'),(337622,102793,'Influenza A virus (A/chicken/Prachinburi/Thailand/CU-104/04(H5N1))','no rank'),(337623,102793,'Influenza A virus (A/pigeon/Samut Prakan/Thailand/CU-202/04(H5N1))','no rank'),(337624,102793,'Influenza A virus (A/sparrow/Phang-Nga/Thailand/CU-203/04(H5N1))','no rank'),(337625,102793,'Influenza A virus (A/Mynas/Ranong/Thailand/CU-209/04(H5N1))','no rank'),(337626,102793,'Influenza A virus (A/duck/Chonburi/Thailand/CU-2/04(H5N1))','no rank'),(337627,102793,'Influenza A virus (A/chicken/Bangkok/Thailand/CU-21/04(H5N1))','no rank'),(337628,30998,'Pinirampus','genus'),(337629,337628,'Pinirampus pirinampu','species'),(337630,36715,'Malapterurus electricus','species'),(337631,30998,'Brachyplatystoma','genus'),(337632,337631,'Brachyplatystoma juruense','species'),(337633,31019,'Amblyceps','genus'),(337634,337633,'Amblyceps mangois','species'),(337635,205131,'Mystus micracanthus','species'),(337636,31013,'Pseudomystus','genus'),(337637,337636,'Pseudomystus siamensis','species'),(337638,281761,'Leporacanthicus triactis','species'),(337639,30989,'Micronema','genus'),(337641,156982,'Hemibagrus wyckioides','species'),(337642,402708,'Sperata aor','species'),(337643,61313,'Chaca chaca','species'),(337644,1128656,'Nangra','genus'),(337646,374,'Bradyrhizobium sp. JAN10 (Genista tinctoria)','species'),(337647,374,'Bradyrhizobium sp. JAN16 (Genista tinctoria)','species'),(337648,374,'Bradyrhizobium sp. J.UKR5.1 (Genista tinctoria)','species'),(337649,374,'Bradyrhizobium sp. J.UKR8.1 (Genista tinctoria)','species'),(337650,374,'Bradyrhizobium sp. J.ANG91.6 (Genista tinctoria)','species'),(337651,374,'Bradyrhizobium sp. J.ANG92.6 (Genista tinctoria)','species'),(337652,42504,'Pimelodus ornatus','species'),(337653,52083,'Hemiancistrus maracaiboensis','species'),(337654,245762,'Brochis multiradiatus','species'),(337657,30998,'Sorubimichthys','genus'),(337658,337657,'Sorubimichthys planiceps','species'),(337659,7995,'Heptapteridae','family'),(337660,337659,'Goeldiella','genus'),(337661,337660,'Goeldiella eques','species'),(337662,36717,'Wallago leerii','species'),(337664,337687,'Spalacidae','family'),(337665,30996,'Proeutropius','genus'),(337666,337665,'Proeutropius brachypopterus','species'),(337667,52091,'Rineloricaria fallax','species'),(337669,337687,'Calomyscidae','family'),(337670,81852,'Pilibacter','genus'),(337671,30989,'Hemisilurus','genus'),(337672,337671,'Hemisilurus mekongensis','species'),(337673,337687,'Nesomyidae','family'),(337674,30998,'Perrunichthys','genus'),(337675,337674,'Perrunichthys perruno','species'),(337677,337687,'Cricetidae','family'),(337678,238650,'Trachelyopterus galeatus','species'),(337679,503143,'Dasyloricaria','genus'),(337680,337679,'Dasyloricaria filamentosa','species'),(337681,644108,'Epapterus','genus'),(337682,337681,'Epapterus dispilurus','species'),(337683,36709,'Hemicetopsis candiru','species'),(337684,238654,'Ageneiosus atronasus','species'),(337685,503142,'Lithogenes','genus'),(337686,337685,'Lithogenes villosus','species'),(337687,33553,'Muroidea','no rank'),(337689,2237,'Haloarcula algeriensis','species'),(337690,31020,'Acrochordonichthys','genus'),(337691,337690,'Acrochordonichthys rugosus','species'),(337692,238559,'Amblydoras affinis','species'),(337693,31013,'Batasio','genus'),(337694,1080465,'Chandramara chandramara','species'),(337695,30994,'Hatcheria','genus'),(337696,337695,'Hatcheria macraei','species'),(337697,503143,'Spatuloricaria','genus'),(337698,337697,'Spatuloricaria puganensis','species'),(337699,42509,'Synodontis nigriventris','species'),(337700,77842,'Helogenes marmoratus','species'),(337701,74030,'Roseovarius pacificus','species'),(337702,393277,'Donghicola xiamenensis','species'),(337703,164016,'Pterygoplichthys multiradiatus','species'),(337704,337693,'Batasio tengana','species'),(337705,205131,'Mystus leucophasis','species'),(337706,30996,'Eutropiellus','genus'),(337707,337706,'Eutropiellus debauwi','species'),(337708,301281,'Porochilus rendahli','species'),(337709,196821,'fenthion-degrading bacterium FP1-6','species'),(337710,42509,'Synodontis sp. \'ngamensis\'','species'),(337711,337677,'Tylomyinae','subfamily'),(337712,175795,'Pterocryptis furnessi','species'),(337713,30989,'Silurichthys','genus'),(337714,337713,'Silurichthys schneideri','species'),(337715,255570,'Kryptopterus limpok','species'),(337716,255570,'Kryptopterus cryptopterus','species'),(337717,209165,'Ompok miostoma','species'),(337718,337693,'Batasio batasio','species'),(337719,337636,'Pseudomystus stenomus','species'),(337720,55153,'Ratufinae','subfamily'),(337721,205131,'Mystus pulcher','species'),(337722,55153,'Sciurillinae','subfamily'),(337723,8000,'Pangasius macronema','species'),(337724,55153,'Callosciurinae','subfamily'),(337725,243561,'Plotosus canius','species'),(337726,55153,'Xerinae','subfamily'),(337727,31013,'Nanobagrus','genus'),(337728,337727,'Nanobagrus stellatus','species'),(337729,337726,'Xerini','tribe'),(337730,337726,'Marmotini','tribe'),(337731,503164,'Acanthicus','genus'),(337732,337731,'Acanthicus adonis','species'),(337733,337726,'Protoxerini','tribe'),(337734,337727,'Nanobagrus fuscus','species'),(337735,8000,'Pangasius conchophilus','species'),(337736,337724,'Callosciurini','tribe'),(337737,337724,'Funambulini','tribe'),(337738,31013,'Horabagrus','genus'),(337739,337738,'Horabagrus brachysoma','species'),(337740,31013,'Bagrichthys','genus'),(337741,337740,'Bagrichthys macropterus','species'),(337742,30989,'Belodontichthys','genus'),(337743,337742,'Belodontichthys truncatus','species'),(337744,31013,'Rita','genus'),(337745,337744,'Rita rita','species'),(337746,503143,'Crossoloricaria','genus'),(337747,337746,'Crossoloricaria venezuelae','species'),(337748,9991,'Pteromyini','tribe'),(337749,30989,'Ceratoglanis','genus'),(337750,337749,'Ceratoglanis scleronema','species'),(337752,9991,'Sciurini','tribe'),(337753,52091,'Rineloricaria uracantha','species'),(337754,281754,'Panaque maccus','species'),(337755,255574,'Microglanis','genus'),(337756,337755,'Microglanis iheringi','species'),(337757,281754,'Panaque nigrolineatus','species'),(337758,503143,'Sturisoma','genus'),(337759,337758,'Sturisoma festivum','species'),(337760,7999,'Helicophagus','genus'),(337761,337760,'Helicophagus waandersii','species'),(337762,503164,'Dekeyseria','genus'),(337763,337762,'Dekeyseria scaphirhyncha','species'),(337764,390399,'Batrochoglanis villosus','species'),(337765,30998,'Cheirocerus','genus'),(337766,337765,'Cheirocerus eques','species'),(337767,503177,'Squaliforma villarsi','species'),(337768,31013,'Hyalobagrus','genus'),(337769,337768,'Hyalobagrus flavus','species'),(337770,78869,'Leiocassis micropogon','species'),(337771,42509,'Synodontis macrostigma','species'),(337773,52077,'Chaetostoma anomalum','species'),(337774,255570,'Kryptopterus schilbeides','species'),(337775,255570,'Kryptopterus macrocephalus','species'),(337776,31017,'Ketengus','genus'),(337777,337776,'Ketengus typus','species'),(337778,281757,'Otocinclus vestitus','species'),(337779,73029,'Dechloromonas hortensis','species'),(337780,503143,'Farlowella','genus'),(337781,337780,'Farlowella platoryncha','species'),(337782,30998,'Platysilurus','genus'),(337783,337782,'Platysilurus malarmo','species'),(337784,385271,'Erethistes','genus'),(337785,337784,'Erethistes sp. MH-2005','species'),(337786,236587,'Chrysichthys sp. MH-2005','species'),(337787,175779,'Glyptothorax sp. MH-2005','species'),(337788,503164,'Lasiancistrus','genus'),(337789,337788,'Lasiancistrus sp. MH-2005','species'),(337790,205335,'Akysis sp. MH-2005','species'),(337791,245749,'Astroblepus sp. MH-2005','species'),(337792,31011,'Pseudocetopsis','genus'),(337793,337792,'Pseudocetopsis sp. MH-2005','species'),(337794,281754,'Panaque sp. MH-2005','species'),(337795,175795,'Pterocryptis aff. cochinchinensis MH-2005','species'),(337796,71256,'Pimelodella sp. MH-2005','species'),(337797,337659,'Cetopsorhamdia','genus'),(337798,337797,'Cetopsorhamdia sp. MH-2005','species'),(337799,337697,'Spatuloricaria sp. MH-2005','species'),(337800,52071,'Ancistrus sp. MH-2005','species'),(337801,69578,'environmental samples','no rank'),(337802,337801,'uncultured Cryobacterium sp.','species'),(337803,162151,'Heptapterus sp. MH-2005','species'),(337804,281770,'Pseudohemiodon sp. MH-2005','species'),(337805,52089,'Peckoltia sp. MH-2005','species'),(337806,337659,'Brachyrhamdia','genus'),(337807,337806,'Brachyrhamdia sp. MH-2005','species'),(337808,49276,'uncultured Flectobacillus sp.','species'),(337809,84348,'Oratosquilla','genus'),(337810,337809,'Oratosquilla oratoria','species'),(337811,111534,'Taylorconcha','genus'),(337812,337811,'Taylorconcha serpenticola','species'),(337813,337811,'Taylorconcha insperata','species'),(337814,1372,'environmental samples','no rank'),(337815,337814,'uncultured Planococcus sp.','species'),(337816,59247,'Cosmocercidae','family'),(337817,337816,'Nemhelix','genus'),(337818,337817,'Nemhelix bakeri','species'),(337819,2040,'environmental samples','no rank'),(337820,337819,'uncultured Aeromicrobium sp.','species'),(337822,9991,'Tamiasciurini','tribe'),(337823,10814,'Sida leaf curl virus','species'),(337824,361689,'Sida leaf curl virus-associated DNA beta','species'),(337825,1231296,'Sida leaf curl virus-associated DNA 1','species'),(337826,10814,'Alternanthera yellow vein virus','species'),(337827,102793,'Influenza A virus (A/ostrich/HeNan/14/2002(H5N1))','no rank'),(337828,196894,'Enterobacteria phage JK06','species'),(337829,29330,'Alicyclobacillus sp. IAM 14934','species'),(337830,29330,'Alicyclobacillus sp. P2','species'),(337831,507,'Alcaligenes sp. TW1','species'),(337832,286,'Pseudomonas sp. 1A','species'),(337833,286,'Pseudomonas sp. GG-3','species'),(337834,1386,'Bacillus sp. C2L18','species'),(337835,70072,'Cyclopia meyeriana','species'),(337836,70072,'Cyclopia longifolia','species'),(337837,70072,'Cyclopia galioides','species'),(337838,70072,'Cyclopia aurescens','species'),(337839,70072,'Cyclopia falcata','species'),(337840,70072,'Cyclopia alopecuroides','species'),(337841,70072,'Cyclopia alpina','species'),(337842,70072,'Cyclopia sessiliflora','species'),(337843,76402,'Melolobium adenodes','species'),(337844,76402,'Melolobium candicans','species'),(337845,76402,'Melolobium canescens','species'),(337846,76402,'Melolobium calycinum','species'),(337847,76402,'Melolobium humile','species'),(337848,76402,'Melolobium lampolobum','species'),(337849,33811,'gamma proteobacterium iDCIII10','species'),(337850,33807,'alpha proteobacterium iMCII27','species'),(337851,33809,'beta proteobacterium iMCIII22','species'),(337852,1386,'Bacillus sp. iMCIII11','species'),(337853,1386,'Bacillus sp. iMTIII15','species'),(337854,1386,'Bacillus sp. iMTIII11','species'),(337855,13687,'Sphingomonas sp. iDCIII3','species'),(337856,1279,'Staphylococcus sp. iDCIII2','species'),(337857,379,'Rhizobium sp. iDLIII6','species'),(337858,237,'Flavobacterium sp. iDLIII15','species'),(337859,33882,'Microbacterium sp. iDLIII13','species'),(337860,44249,'Paenibacillus sp. iMCIII5','species'),(337861,1279,'Staphylococcus sp. iMCIII4','species'),(337862,2040,'Aeromicrobium sp. iMCIII6','species'),(337863,33882,'Microbacterium sp. iMCIII16','species'),(337864,33882,'Microbacterium sp. iMCIII8','species'),(337865,33882,'Microbacterium sp. iMCIII7','species'),(337866,1839,'Nocardioides sp. iMCIII13','species'),(337867,13687,'Sphingomonas sp. iMTI6','species'),(337868,286,'Pseudomonas sp. iMTI9','species'),(337869,59732,'Chryseobacterium sp. iMTI10','species'),(337870,237,'Flavobacterium sp. iMTIII21','species'),(337871,44249,'Paenibacillus sp. iMTII2','species'),(337872,44249,'Paenibacillus sp. iMTII6','species'),(337873,44249,'Paenibacillus sp. iMTII5','species'),(337874,44249,'Paenibacillus sp. iMTII1','species'),(337875,1663,'Arthrobacter sp. iMTIII4','species'),(337876,2034,'Curtobacterium sp. iMTIII1','species'),(337877,2034,'Curtobacterium sp. iMTIII9','species'),(337878,33882,'Microbacterium sp. iMTIII16','species'),(337879,78537,'actinobacterium iMCIII14','species'),(337880,48720,'Hoplandrena','subgenus'),(337881,55130,'Pristis microdon','species'),(337882,496013,'Glaucostegus typus','species'),(337883,117883,'Trygonorrhina fasciata','species'),(337884,210577,'Hypodytes','genus'),(337885,337884,'Hypodytes rubripinnis','species'),(337886,31009,'Prophagorus','genus'),(337887,337886,'Prophagorus nieuhofii','species'),(337888,231628,'Zoroaster carinatus','species'),(337889,83319,'Cephalotrigona','genus'),(337890,337889,'Cephalotrigona capitata','species'),(337891,68359,'uncultured euryarchaeote Alv-FOS5','species'),(337892,68359,'uncultured euryarchaeote Alv-FOS1','species'),(337893,68359,'uncultured euryarchaeote Alv-FOS4','species'),(337894,1813,'Amycolatopsis minnesotensis','species'),(337895,1988,'Actinomadura hallensis','species'),(337896,220340,'Bean golden yellow mosaic virus [HomesteadFL]','no rank'),(337897,1120752,'Nodosilinea sp. Rehakova 1960/20','species'),(337898,47253,'Leptolyngbya sp. Takacova 1983/4','no rank'),(337899,53401,'Leptolyngbya sp. Hindak 1982/12','no rank'),(337900,47251,'Leptolyngbya sp. Uher 1998/13d','species'),(337901,257892,'Pentatomidae sp. BYU ACHP008','species'),(337902,237173,'Phymata sp. BYU ACHP021','species'),(337903,236715,'Ranatra sp. BYU ACBL023','species'),(337904,280168,'Hesperocorixa','genus'),(337905,337904,'Hesperocorixa sp. BYU ACBL027','species'),(337906,237168,'Corythucha sp. BYU ACBL028','species'),(337907,332313,'uncultured Hypholoma','species'),(337908,52283,'Sarcoptes scabiei type suis','no rank'),(337909,178728,'uncultured Phlebia','species'),(337910,195024,'uncultured Phlebiopsis','species'),(337911,292463,'uncultured Chalara','species'),(337912,299476,'uncultured Wilcoxina','species'),(337913,89443,'fungal sp. aurim714','species'),(337914,89443,'fungal sp. aurim731','species'),(337915,89443,'fungal sp. aurim625','species'),(337916,89443,'fungal sp. aurim630','species'),(337917,89443,'fungal sp. aurim690','species'),(337918,89443,'fungal sp. aurim724','species'),(337919,89443,'fungal sp. aurim729','species'),(337920,221412,'Trichosporiella','genus'),(337921,293392,'Gyoerffyella sp. aurim614','species'),(337922,5526,'Humicola sp. aurim624','species'),(337923,5182,'Hymenoscyphus sp. aurim644','species'),(337924,5182,'Hymenoscyphus sp. aurim678','species'),(337925,5182,'Hymenoscyphus sp. aurim701','species'),(337926,5182,'Hymenoscyphus sp. aurim710','species'),(337927,5182,'Hymenoscyphus sp. aurim717','species'),(337928,75374,'Leptodontidium sp. aurim643','species'),(337929,75374,'Leptodontidium sp. aurim655','species'),(337930,75374,'Leptodontidium sp. aurim688','species'),(337931,86026,'Mollisia sp. aurim650','species'),(337932,5133,'Nectria sp. aurim671','species'),(337933,78141,'Oidiodendron sp. aurim609','species'),(337934,5600,'Phialophora sp. aurim712','species'),(337935,337920,'Trichosporiella sp. aurim716','species'),(337936,36048,'Tuber sp. 734 aurim734','species'),(337937,43429,'Wilcoxina sp. aurim735','species'),(337938,43429,'Wilcoxina sp. aurim720','species'),(337939,5043,'Acremonium sp. aurim723','species'),(337941,5543,'Trichoderma koningiopsis','species'),(337942,703407,'Parakeelya','genus'),(337943,337942,'Parakeelya liniflora','species'),(337944,703407,'Lewisiopsis','genus'),(337945,337944,'Lewisiopsis tweedyi','species'),(337946,55993,'Oedogonium subplagiostomum','species'),(337947,55993,'Oedogonium tenerum','species'),(337948,55993,'Oedogonium cylindrosporum','species'),(337949,55991,'Oedocladium prescottii','species'),(337950,55993,'Oedogonium brevicingulatum','species'),(337951,55993,'Oedogonium eminens','species'),(337952,55993,'Oedogonium subdissimile','species'),(337953,89081,'Lewisia columbiana subsp. rupicola','subspecies'),(337954,146104,'Lewisia rediviva var. minor','varietas'),(337955,89081,'Lewisia columbiana subsp. columbiana','subspecies'),(337956,291027,'Bell pepper leaf curl virus','species'),(337957,376156,'Peronospora sp. UPS F-119987','species'),(337958,376156,'Peronospora sp. UPS F-119986','species'),(337960,70742,'Peronospora narbonensis','species'),(337961,70742,'Peronospora sepium','species'),(337962,474995,'Ophiocordyceps formicarum','species'),(337963,337677,'Neotominae','subfamily'),(337964,104450,'Hagnagora','genus'),(337965,337964,'Hagnagora marionae','species'),(337966,60772,'Ildobates','genus'),(337967,337966,'Ildobates neboti','species'),(337968,272242,'Anogmus','genus'),(337969,337968,'Anogmus hohenheimensis','species'),(337970,272242,'Caenacis','genus'),(337971,337970,'Caenacis inflexa','species'),(337972,272242,'Dibrachys','genus'),(337973,337972,'Dibrachys cavus','species'),(337974,337975,'Lariophagus distinguendus','species'),(337975,272242,'Lariophagus','genus'),(337976,27518,'Mesopolobus dubius','species'),(337977,32388,'Pteromalus bedeguaris','species'),(337978,272242,'Spaniopus','genus'),(337979,337978,'Spaniopus peisonis','species'),(337980,272242,'Cyrtogaster','genus'),(337981,337980,'Cyrtogaster vulgaris','species'),(337983,45426,'ascomycete sp. ZGZII03175','species'),(337984,45426,'ascomycete sp. ZGZII03217-1','species'),(337985,45426,'ascomycete sp. ZGZII03224','species'),(337986,45426,'ascomycete sp. RSM006','species'),(337987,45426,'ascomycete sp. ZGZII03177','species'),(337988,45426,'ascomycete sp. ZGZII03106-11xi','species'),(337989,45426,'ascomycete sp. ZGZII03232-1','species'),(337990,45426,'ascomycete sp. ZGZII03106-12xiao','species'),(337991,45426,'ascomycete sp. ZGZII03235','species'),(337992,45426,'ascomycete sp. ZGZII03234','species'),(337993,45426,'ascomycete sp. ZGZII03184-2','species'),(337994,45426,'ascomycete sp. ZGZII03112','species'),(337995,45426,'ascomycete sp. ZGZII03106-11chi','species'),(337996,45426,'ascomycete sp. ZGZII03104-2xiao','species'),(337997,45426,'ascomycete sp. ZGZII03117','species'),(337998,45426,'ascomycete sp. ZGZII03186-2','species'),(337999,45426,'ascomycete sp. ZGZII04004','species'),(338000,45426,'ascomycete sp. ZGZII04015','species'),(338001,45426,'ascomycete sp. ZGZII04018','species'),(338002,45426,'ascomycete sp. ZGZII04040','species'),(338003,45426,'ascomycete sp. ZGZII04092','species'),(338004,45426,'ascomycete sp. ZGZII04149','species'),(338005,45426,'ascomycete sp. ZGZII03060','species'),(338006,45426,'ascomycete sp. ZGZII04010','species'),(338007,45426,'ascomycete sp. ZGZII04023','species'),(338008,45426,'ascomycete sp. ZGZII04132','species'),(338009,45426,'ascomycete sp. ZGZII04148-2','species'),(338010,45426,'ascomycete sp. ZGZII04002','species'),(338011,45426,'ascomycete sp. ZGZII04091','species'),(338012,45426,'ascomycete sp. ZGZII04006','species'),(338013,45426,'ascomycete sp. ZGZII04159','species'),(338014,321010,'Miscogaster','genus'),(338015,338014,'Miscogaster rufipes','species'),(338016,7423,'Panstenoninae','subfamily'),(338017,338016,'Panstenon','genus'),(338018,338017,'Panstenon oxylus','species'),(338019,162260,'Trichilogaster sp. LK-2005','species'),(338020,320978,'Asaphes vulgaris','species'),(338021,162945,'Spalangia nigripes','species'),(338022,272229,'Ormyrus sp. LK-2005','species'),(338023,169551,'Torymus bedeguaris','species'),(338024,75227,'Podagrion sp. LK-2005','species'),(338025,246453,'Monodontomerus sp. LK-2005','species'),(338026,75202,'Eurytoma robusta','species'),(338027,75202,'Eurytoma serratulae','species'),(338028,246469,'Tetramesa sp. LK-2005','species'),(338029,227575,'Phlaeoba angustidorsis','species'),(338030,58536,'Gelastorhinus','genus'),(338031,338030,'Gelastorhinus tonkinensis','species'),(338032,58536,'Mongolotettix','genus'),(338033,338032,'Mongolotettix anomopterus','species'),(338034,62765,'Acrida kozlovi','species'),(338035,62765,'Acrida incallida','species'),(338036,62765,'Acrida rufipes','species'),(338037,62765,'Acrida shanghaica','species'),(338038,1386,'Bacillus sp. GB02-2A','species'),(338039,1386,'Bacillus sp. GB02-8B','species'),(338040,1386,'Bacillus sp. GB02-12','species'),(338041,1386,'Bacillus sp. GB02-14C','species'),(338042,1386,'Bacillus sp. GB02-16','species'),(338043,1386,'Bacillus sp. GB02-21B','species'),(338044,1386,'Bacillus sp. GB02-25','species'),(338045,1386,'Bacillus sp. GB02-27','species'),(338046,1386,'Bacillus sp. GB02-30','species'),(338047,1386,'Bacillus sp. GB02-31','species'),(338048,22,'Shewanella sp. DB6101','species'),(338049,22,'Shewanella sp. DB6906','species'),(338051,22,'Shewanella sp. DB5501','species'),(338052,22,'Shewanella sp. DB172F','species'),(338053,22,'Shewanella sp. DB172R','species'),(338054,47494,'Pedomicrobium sp. ACM 3067','species'),(338055,286,'Pseudomonas sp. JQR2-5','species'),(338056,286,'Pseudomonas sp. TS-BY2','species'),(338057,29278,'Shuttle vector pDOJHR','species'),(338064,1763,'Mycobacterium sp. X1','species'),(338065,7490,'Trichogramma chilotraeae','species'),(338066,7490,'Trichogramma sp. ME-2','species'),(338067,1386,'Bacillus sp. GB02-14B','species'),(338068,1386,'Bacillus sp. GB02-5/8','species'),(338069,1386,'Bacillus sp. GB02-21B/C','species'),(338070,1386,'Bacillus sp. GB02-10/11/15','species'),(338071,1386,'Bacillus sp. GB02-14A','species'),(338072,1386,'Bacillus sp. GB02-29','species'),(338073,1386,'Bacillus sp. GB02-39A','species'),(338074,1386,'Bacillus sp. GB02-12/A/B','species'),(338075,1386,'Bacillus sp. GB02-16/18/20','species'),(338076,1386,'Bacillus sp. GB02-46B','species'),(338077,1839,'Nocardioides lentus','species'),(338078,3319,'Abies cilicica','species'),(338079,11640,'African green monkey simian foamy virus','species'),(338081,92216,'Polystoma dawiekoki','species'),(338082,92216,'Polystoma occipitalis','species'),(338083,117902,'Protopolystoma occidentalis','species'),(338084,245749,'Astroblepus sp. JWA-2005','species'),(338085,321125,'Hypoptopoma sp. JWA-2005','species'),(338086,52083,'Hemiancistrus sp. JWA-2005','species'),(338087,52083,'Hemiancistrus aspidolepis','species'),(338088,52083,'Hemiancistrus panamensis','species'),(338089,36713,'Hypostomus hondae','species'),(338090,36713,'Hypostomus plecostomoides','species'),(338091,36713,'Hypostomus sp. JWA-2005','species'),(338092,36713,'Hypostomus robinii','species'),(338093,164016,'Pterygoplichthys scrophus','species'),(338094,36713,'Hypostomus ammophilus','species'),(338095,503141,'Pseudorinelepis','genus'),(338096,338095,'Pseudorinelepis genibarbis','species'),(338097,52071,'Ancistrus sp. JWA-2005','species'),(338098,337788,'Lasiancistrus sp. JWA-2005','species'),(338099,10842,'unclassified Microvirus','no rank'),(338101,489828,'Enterobacteria phage ID21','no rank'),(338102,489828,'Enterobacteria phage ID32','no rank'),(338103,489828,'Enterobacteria phage NC35','no rank'),(338105,489828,'Enterobacteria phage WA45','no rank'),(338106,489828,'Enterobacteria phage NC28','no rank'),(338107,489828,'Enterobacteria phage ID62','no rank'),(338108,374844,'Enterobacteria phage ID52','no rank'),(338109,489828,'Enterobacteria phage NC3','no rank'),(338110,489828,'Enterobacteria phage NC29','no rank'),(338111,374840,'Enterobacteria phage ID1','no rank'),(338112,374840,'Enterobacteria phage ID22','no rank'),(338113,374840,'Enterobacteria phage ID34','no rank'),(338114,374840,'Enterobacteria phage ID45','no rank'),(338115,374840,'Enterobacteria phage NC1','no rank'),(338116,374840,'Enterobacteria phage NC5','no rank'),(338117,374840,'Enterobacteria phage NC7','no rank'),(338118,374840,'Enterobacteria phage NC11','no rank'),(338119,374840,'Enterobacteria phage NC16','no rank'),(338120,374840,'Enterobacteria phage NC37','no rank'),(338121,374840,'Enterobacteria phage NC41','no rank'),(338122,374840,'Enterobacteria phage NC51','no rank'),(338123,374840,'Enterobacteria phage NC56','no rank'),(338124,374840,'Enterobacteria phage WA4','no rank'),(338125,374840,'Enterobacteria phage WA10','no rank'),(338126,374840,'Enterobacteria phage WA11','no rank'),(338127,374844,'Enterobacteria phage WA2','no rank'),(338128,374844,'Enterobacteria phage WA3','no rank'),(338129,374844,'Enterobacteria phage ID8','no rank'),(338130,374844,'Enterobacteria phage WA5','no rank'),(338131,374844,'Enterobacteria phage NC2','no rank'),(338132,374844,'Enterobacteria phage NC13','no rank'),(338133,374844,'Enterobacteria phage NC19','no rank'),(338134,374844,'Enterobacteria phage ID41','no rank'),(338135,374844,'Enterobacteria phage WA6','no rank'),(338136,374844,'Enterobacteria phage ID12','no rank'),(338137,374844,'Enterobacteria phage NC10','no rank'),(338138,374844,'Enterobacteria phage NC6','no rank'),(338140,489829,'Enterobacteria phage WA14','no rank'),(338141,466544,'Xenoperdix','genus'),(338142,338141,'Xenoperdix udzungwensis','species'),(338143,338141,'Xenoperdix obscurata','species'),(338144,9104,'Arborophila javanica','species'),(338145,9186,'Turdus olivaceofuscus','species'),(338146,9186,'Turdus pelios','species'),(338147,9186,'Turdus bewsheri','species'),(338148,9186,'Turdus helleri','species'),(338149,9186,'Turdus roehli','species'),(338150,187288,'Mannophryne venezuelensis','species'),(338151,9681,'Acinonychinae','subfamily'),(338152,9681,'Felinae','subfamily'),(338153,9681,'Pantherinae','subfamily'),(338156,43807,'Diamesa','genus'),(338157,338156,'Diamesa sp. Himalaya1','species'),(338158,338156,'Diamesa sp. Himalaya2','species'),(338159,338156,'Diamesa solhoyi','species'),(338160,338156,'Diamesa aculeata','species'),(338161,95599,'Delias agostina','species'),(338162,95599,'Delias aroae','species'),(338163,95599,'Delias brandti','species'),(338164,95599,'Delias clathrata','species'),(338165,95599,'Delias cuningputi','species'),(338166,95599,'Delias descombesi','species'),(338167,95599,'Delias diaphana','species'),(338168,95599,'Delias discus','species'),(338169,95599,'Delias ellipsis','species'),(338170,95599,'Delias ennia','species'),(338171,95599,'Delias geraldina','species'),(338172,95599,'Delias harpalyce','species'),(338173,95599,'Delias kummeri','species'),(338174,95599,'Delias messalina','species'),(338175,95599,'Delias mysis','species'),(338176,95599,'Delias niepelti','species'),(338177,95599,'Delias ninus','species'),(338178,95599,'Delias nysa','species'),(338179,95599,'Delias stresemanni','species'),(338180,95599,'Delias themis','species'),(338181,29859,'Hypocrea voglmayrii','species'),(338182,5506,'Fusarium sp. BOL35','species'),(338184,639932,'Nopalea cochenillifera','species'),(338186,9,'Buchnera aphidicola (Rhopalosiphum nymphaeae)','no rank'),(338187,669,'Vibrio harveyi ATCC BAA-1116','no rank'),(338188,816,'Bacteroides finegoldii','species'),(338190,31932,'Nitrosopumilaceae','family'),(338191,338190,'Nitrosopumilus','genus'),(338192,338191,'Nitrosopumilus maritimus','species'),(338193,1485,'Clostridium aestuarii','species'),(338194,114295,'Rickettsia endosymbiont of Haemaphysalis sulcata','species'),(338195,177236,'Callianassa','genus'),(338196,338195,'Callianassa subterranea','species'),(338197,6695,'Creaseria','genus'),(338198,338197,'Creaseria morleyi','species'),(338199,6695,'Cryphiops','genus'),(338200,338199,'Cryphiops caementarius','species'),(338201,256680,'Geothelphusa sp. MLP125','species'),(338202,177236,'Lepidophthalmus','genus'),(338203,338202,'Lepidophthalmus louisianensis','species'),(338204,98089,'Lysmata','genus'),(338205,338204,'Lysmata debelius','species'),(338206,338204,'Lysmata wurdemanni','species'),(338207,6696,'Macrobrachium sp. MLP123_2','species'),(338208,6699,'Palaemonetes paludosus','species'),(338209,6757,'Necora','genus'),(338210,338209,'Necora puber','species'),(338211,149067,'Nematoscelis sp. KCnesp','species'),(338212,117982,'Palaemon elegans','species'),(338213,177236,'Sergio','genus'),(338214,338213,'Sergio mericeae','species'),(338215,173,'Leptospira interrogans serovar Bratislava','no rank'),(338216,29507,'Leptospira kirschneri serovar Mozdoc','no rank'),(338217,174,'Leptospira borgpetersenii serovar Hardjo-bovis','no rank'),(338218,6704,'Acanthacaris','genus'),(338219,338218,'Acanthacaris caeca','species'),(338220,174,'Leptospira borgpetersenii serovar Sejroe','no rank'),(338221,5149,'Chaetomium hispanicum','species'),(338222,80757,'Sebacina aff. incrustans TAA185327','species'),(338223,78809,'Microtis oligantha','species'),(338224,78809,'Microtis aff. angusii MA13','species'),(338225,78809,'Microtis aff. angusii MA26','species'),(338226,78809,'Microtis aff. angusii MA03','species'),(338227,78809,'Microtis aff. angusii MA32','species'),(338228,78809,'Microtis aff. angusii MA39','species'),(338229,78809,'Microtis aff. angusii MA05','species'),(338230,78809,'Microtis aff. angusii MA36','species'),(338231,78809,'Microtis sp. MA37','species'),(338232,78809,'Microtis sp. MA41','species'),(338233,78809,'Microtis angusii','species'),(338234,78809,'Microtis arenaria','species'),(338235,78809,'Microtis familiaris','species'),(338236,172614,'Flavoparmelia marchantii','species'),(338237,172614,'Flavoparmelia haysomii','species'),(338238,172614,'Flavoparmelia rutidota','species'),(338239,172618,'Hypotrachyna exsecta','species'),(338240,172618,'Hypotrachyna osseoalba','species'),(338241,87260,'Parmelia aff. cochleata MAF 7271','species'),(338242,237034,'Myelochroa sp. MAF 13950','species'),(338243,154960,'Desmophyes','genus'),(338244,338243,'Desmophyes haematogaster','species'),(338245,168757,'Marrus','genus'),(338246,338245,'Marrus claudanielis','species'),(338247,168757,'Lychnagalma','genus'),(338248,338247,'Lychnagalma urticularia','species'),(338249,338245,'Marrus orthocanna','species'),(338250,154960,'Stephanophyes','genus'),(338251,338250,'Stephanophyes superba','species'),(338252,42760,'unclassified Physonectae','no rank'),(338254,338252,'Physonect sp. E YPM-35826','species'),(338255,154960,'Gilia','genus'),(338256,338255,'Gilia reticulata','species'),(338257,326733,'Lilyopsis rosea','species'),(338258,121008,'Haplognathia lunulifera','species'),(338259,121008,'Haplognathia simplex','species'),(338260,66781,'Onychognathiidae','family'),(338261,338260,'Onychognathia','genus'),(338262,338261,'Onychognathia rhombocephala','species'),(338263,66781,'Mesognathariidae','family'),(338264,66781,'Gnathostomulidae','family'),(338265,66781,'Austrognathiidae','family'),(338266,121007,'Haplognathiidae','family'),(338267,84395,'Asplanchnopus','genus'),(338268,338267,'Asplanchnopus dahlgreni','species'),(338269,231619,'Euchlanis alata','species'),(338270,47119,'Eothinia','genus'),(338271,338270,'Eothinia elongata','species'),(338272,338265,'Austrognathia','genus'),(338273,338272,'Austrognathia sp. MVS-2005','species'),(338274,66782,'Gnathostomula axi','species'),(338275,66781,'Rastrognathiidae','family'),(338276,338275,'Rastrognathia','genus'),(338277,338276,'Rastrognathia macrostoma','species'),(338278,338263,'Tenuignathia','genus'),(338279,338278,'Tenuignathia rikerae','species'),(338280,338260,'Valvognathia','genus'),(338281,338280,'Valvognathia pogonostoma','species'),(338282,233128,'Megadasys sp. MVS-2005','species'),(338283,233140,'Tetranchyroderma sp. MVS-2005','species'),(338284,231599,'Urodasys sp. MVS-2005','species'),(338285,104795,'Filinidae','family'),(338286,338285,'Filinia','genus'),(338287,338286,'Filinia longiseta','species'),(338288,231609,'Austrognatharia sp. MVS-2005','species'),(338289,338272,'Austrognathia christianae','species'),(338290,338264,'Chirognathia','genus'),(338291,338290,'Chirognathia dracula','species'),(338293,66781,'Pterognathiidae','family'),(338294,338293,'Cosmognathia','genus'),(338295,338294,'Cosmognathia aquila','species'),(338296,338294,'Cosmognathia arcus','species'),(338297,66782,'Gnathostomula peregrina','species'),(338298,121008,'Haplognathia gubbarnorum','species'),(338299,121008,'Haplognathia rosea','species'),(338300,338263,'Mesognatharia','genus'),(338301,338300,'Mesognatharia remanei','species'),(338302,66781,'Problognathiidae','family'),(338303,338302,'Problognathia','genus'),(338304,338303,'Problognathia minima','species'),(338305,104781,'Adineta sp. CWB-2005','species'),(338306,104781,'Adineta oculata','species'),(338307,104785,'Habrotrocha sp. CWB-2005','species'),(338308,44578,'Philodinavidae','order'),(338309,338308,'Abrochtha','genus'),(338310,338309,'Abrochtha sp. CWB-2005','species'),(338311,104787,'Macrotrachela sp. CWB-2005','species'),(338312,231623,'Rotaria sp. CWB-2005','species'),(338313,44581,'Philodina sp. CWB-2005','species'),(338314,13691,'Sphyraena viridensis','species'),(338315,13675,'Scomber colias','species'),(338316,51026,'Trypanoxyuris','genus'),(338317,338316,'Trypanoxyuris microon','species'),(338318,338316,'Trypanoxyuris atelis','species'),(338319,51026,'Lemuricola','genus'),(338320,338319,'Lemuricola bauchoti','species'),(338321,170,'Turneriella','genus'),(338322,45240,'Human papillomavirus type 68a','no rank'),(338323,1175848,'Human papillomavirus type 103','no rank'),(338324,337042,'Human papillomavirus type 97','no rank'),(338326,931244,'Human papillomavirus type 106','no rank'),(338327,333767,'Human papillomavirus type 102','no rank'),(338328,74081,'Podarcis hispanica vaucheri','subspecies'),(338330,279891,'Porphyra sp. CRE1313','species'),(338331,279891,'Porphyra sp. TRI1308','species'),(338332,279891,'Porphyra sp. HBS1229','species'),(338333,279891,'Porphyra sp. FIE1177','species'),(338334,279891,'Porphyra sp. BPL1406','species'),(338335,279891,'Porphyra sp. BAK1147','species'),(338336,31346,'Bangia sp. BVE1286','species'),(338337,279891,'Porphyra sp. FAL1205','species'),(338338,279891,'Porphyra sp. MIG1256','species'),(338339,279891,'Porphyra sp. THU1206','species'),(338340,1094566,'Pyropia gardneri','species'),(338341,1094566,'Pyropia pendula','species'),(338342,196567,'Micarea magellanica','species'),(338343,47890,'Diploplastron','genus'),(338344,338343,'Diploplastron affine','species'),(338345,12333,'Enterobacteria phage Nil3','species'),(338346,96760,'Tropidophorus brookei','species'),(338347,96760,'Tropidophorus latiscutatus','species'),(338348,96760,'Tropidophorus beccarii','species'),(338349,96760,'Tropidophorus matsuii','species'),(338350,96760,'Tropidophorus baconi','species'),(338351,96760,'Tropidophorus sinicus','species'),(338352,96760,'Tropidophorus robinsoni','species'),(338353,96760,'Tropidophorus thai','species'),(338354,96760,'Tropidophorus grayi','species'),(338355,96760,'Tropidophorus baviensis','species'),(338356,96760,'Tropidophorus cocincinensis','species'),(338357,96760,'Tropidophorus hainanus','species'),(338358,96760,'Tropidophorus murphyi','species'),(338359,96760,'Tropidophorus partelloi','species'),(338360,96760,'Tropidophorus microlepis','species'),(338361,96760,'Tropidophorus misaminius','species'),(338362,1386,'Bacillus sp. KNK245','species'),(338363,613,'Serratia sp. D04','species'),(338364,1350,'Enterococcus sp. 2A1-6','species'),(338365,119210,'Influenza A virus (A/Moscow/328/2003(H3N2))','no rank'),(338366,286,'Pseudomonas sp. 3U3-1','species'),(338367,1129,'Synechococcus sp. IOCAS0402','species'),(338368,59512,'Planktothrix rubescens No110','no rank'),(338369,33811,'gamma proteobacterium iEDC77','species'),(338370,78537,'actinobacterium iEAIC38','species'),(338371,78537,'actinobacterium iEAIC68','species'),(338372,78537,'actinobacterium iEAIC94','species'),(338373,1386,'Bacillus sp. iEAIC27','species'),(338374,1386,'Bacillus sp. iCTE14','species'),(338375,1386,'Bacillus sp. iCTE30','species'),(338376,1386,'Bacillus sp. iCTE41','species'),(338377,1386,'Bacillus sp. iCTE50','species'),(338378,1386,'Bacillus sp. iCTE51','species'),(338379,1386,'Bacillus sp. iCTE54','species'),(338380,1386,'Bacillus sp. iCTE666','species'),(338381,80865,'Delftia sp. iEAIC92','species'),(338382,547,'Enterobacter sp. iEAIC98','species'),(338383,33882,'Microbacterium sp. iEAIC42','species'),(338384,59732,'Chryseobacterium sp. iEDC75','species'),(338385,237,'Flavobacterium sp. iEDC1','species'),(338386,237,'Flavobacterium sp. iEDC4','species'),(338387,237,'Flavobacterium sp. iEDC9','species'),(338388,237,'Flavobacterium sp. iEDC16','species'),(338389,237,'Flavobacterium sp. iEDC22','species'),(338390,570,'Klebsiella sp. iEDC10','species'),(338391,570,'Klebsiella sp. iEDC25','species'),(338392,286,'Pseudomonas sp. iEDC13','species'),(338393,357,'Agrobacterium sp. iEMC5','species'),(338394,379,'Rhizobium sp. iEMC6','species'),(338395,379,'Rhizobium sp. iEMC11','species'),(338396,379,'Rhizobium sp. iEMC12','species'),(338397,379,'Rhizobium sp. iEMC14','species'),(338398,379,'Rhizobium sp. iEMC17','species'),(338399,379,'Rhizobium sp. iEMC19','species'),(338400,379,'Rhizobium sp. iEMC72','species'),(338401,379,'Rhizobium sp. iEMC22','species'),(338402,1663,'Arthrobacter sp. iCTE348','species'),(338403,1827,'Rhodococcus sp. iCTE637','species'),(338404,283,'Comamonas sp. iCTE630','species'),(338405,53335,'Pantoea sp. iCTE592','species'),(338406,53335,'Pantoea sp. iCTE626','species'),(338407,286,'Pseudomonas sp. iCTE590','species'),(338408,53335,'Pantoea sp. iCTE644','species'),(338409,53335,'Pantoea sp. iCTE649','species'),(338410,53335,'Pantoea sp. iCTE662','species'),(338411,53335,'Pantoea sp. iCTE667','species'),(338412,286,'Pseudomonas sp. iCTE22','species'),(338413,75,'Caulobacter sp. CRIB-10','species'),(338414,33807,'alpha proteobacterium CRIB-02','species'),(338415,33807,'alpha proteobacterium CRIB-03','species'),(338416,33807,'alpha proteobacterium CRIB-04','species'),(338417,85413,'Bosea sp. CRIB-07','species'),(338418,148056,'Micronycteris cf. schmidtorum','species'),(338419,148056,'Micronycteris matses','species'),(338420,148056,'Micronycteris sp. TK136752','species'),(338421,36549,'IncP-1beta multiresistance plasmid pB8','species'),(338422,4780,'Plasmopara geranii-sylvatici','species'),(338423,42452,'eukaryote sp. CRIB-09','species'),(338424,228096,'Pythium sp. PID095','species'),(338425,29278,'Apramycin resistance FRT vector pFAP1','species'),(338426,29278,'Zeocin resistance FRT vector pFZE1','species'),(338427,144572,'Atrachelacris olivaceus','species'),(338428,144583,'Dichroplus conspersus','species'),(338429,144583,'Dichroplus democraticus','species'),(338430,144583,'Dichroplus maculipennis','species'),(338431,144583,'Dichroplus obscurus','species'),(338432,144583,'Dichroplus patruelis','species'),(338433,144583,'Dichroplus pratensis','species'),(338434,144583,'Dichroplus schulzi','species'),(338435,144583,'Dichroplus silveiraguidoi','species'),(338436,144583,'Dichroplus vittatus','species'),(338437,144583,'Dichroplus vittiger','species'),(338438,144589,'Leiotettix pulcher','species'),(338439,144589,'Leiotettix sanguineus','species'),(338440,213234,'Neopedies brunneri','species'),(338441,268512,'Scotussa daguerrei','species'),(338442,268512,'Scotussa impudica','species'),(338443,461250,'Arses','genus'),(338444,338443,'Arses telescopthalmus','species'),(338445,461250,'Neolalage','genus'),(338446,338445,'Neolalage banksiana','species'),(338447,107223,'Myiagra alecto','species'),(338448,461250,'Clytorhynchus','genus'),(338449,338448,'Clytorhynchus hamlini','species'),(338450,338448,'Clytorhynchus pachycephaloides','species'),(338451,461250,'Mayrornis','genus'),(338452,338451,'Mayrornis lessoni','species'),(338453,461250,'Metabolus','genus'),(338454,338453,'Metabolus rugensis','species'),(338455,175125,'Monarcha frater','species'),(338456,175125,'Monarcha melanopsis','species'),(338457,175125,'Monarcha guttula','species'),(338458,175125,'Monarcha castaneiventris','species'),(338459,396424,'Baeacris','genus'),(338460,338459,'Baeacris pseudopunctulatus','species'),(338461,175125,'Monarcha barbatus','species'),(338462,338459,'Baeacris punctulatus','species'),(338463,175125,'Monarcha cinerascens','species'),(338464,175125,'Monarcha godefroyi','species'),(338465,175125,'Monarcha takatsukasae','species'),(338466,175125,'Monarcha manadensis','species'),(338467,396424,'Ronderosia','genus'),(338468,338467,'Ronderosia forcipatus','species'),(338469,175125,'Monarcha mundus','species'),(338470,175125,'Monarcha rubiensis','species'),(338471,338467,'Ronderosia bergi','species'),(338472,175125,'Monarcha leucotis','species'),(338473,545935,'Actinomyces phage Av-1','species'),(338474,7746,'Eudontomyzon','genus'),(338475,338474,'Eudontomyzon mariae','species'),(338476,177910,'Chimarra marginata','species'),(338477,50443,'Hydropsyche incognita','species'),(338478,11640,'Macaque simian foamy virus','species'),(338479,60964,'Cambarus tenebrosus','species'),(338480,60964,'Cambarus striatus','species'),(338482,105703,'Renealmia pyramidalis','species'),(338483,4581,'Bambusa blumeana','species'),(338484,38711,'Cephalostachyum fuchsianum','species'),(338485,38711,'Cephalostachyum mannii','species'),(338486,38711,'Cephalostachyum pallidum','species'),(338487,38711,'Cephalostachyum scandens','species'),(338488,38711,'Cephalostachyum virgatum','species'),(338489,15451,'Dendrocalamus bambusoides','species'),(338490,15451,'Dendrocalamus sinicus','species'),(338491,147376,'Dinochloa','genus'),(338492,338491,'Dinochloa malayana','species'),(338493,338491,'Dinochloa scandens','species'),(338494,105182,'Gigantochloa albociliata','species'),(338496,47463,'Schizostachyum chinense','species'),(338497,147376,'Melocalamus','genus'),(338498,338497,'Melocalamus arrectus','species'),(338499,338497,'Melocalamus compactiflorus','species'),(338500,338499,'Melocalamus compactiflorus var. fimbriatus','varietas'),(338501,338497,'Melocalamus scandens','species'),(338503,862980,'Bonia amplexicaulis','species'),(338504,862980,'Bonia levigata','species'),(338505,862980,'Bonia saxatilis','species'),(338506,338505,'Bonia saxatilis var. solida','varietas'),(338507,147376,'Neomicrocalamus','genus'),(338508,338507,'Neomicrocalamus microphyllus','species'),(338509,147376,'Neosinocalamus','genus'),(338510,338509,'Neosinocalamus affinis','species'),(338511,15747,'Phyllostachys dulcis','species'),(338512,15747,'Phyllostachys nidularia','species'),(338513,1149709,'Pleioblastus','genus'),(338514,338513,'Pleioblastus gramineus','species'),(338515,147376,'Pseudostachyum','genus'),(338516,338515,'Pseudostachyum polymorphum','species'),(338517,147376,'Racemobambos','genus'),(338518,338507,'Neomicrocalamus prainii','species'),(338519,338517,'Racemobambos yunnanensis','species'),(338520,47463,'Schizostachyum blumei','species'),(338521,47463,'Schizostachyum dumetorum','species'),(338522,47463,'Schizostachyum funghomii','species'),(338523,47463,'Schizostachyum gracile','species'),(338524,47463,'Schizostachyum hainanense','species'),(338525,47463,'Schizostachyum jaculans','species'),(338526,47463,'Schizostachyum pseudolima','species'),(338527,47463,'Schizostachyum sanguineum','species'),(338528,338521,'Schizostachyum dumetorum var. xinwuense','varietas'),(338529,47463,'Schizostachyum zollingeri','species'),(338530,147376,'Thyrsostachys','genus'),(338531,338530,'Thyrsostachys oliveri','species'),(338532,338530,'Thyrsostachys siamensis','species'),(338533,3932,'Eucalyptus blakelyi','species'),(338534,3932,'Eucalyptus chloroclada','species'),(338535,3932,'Eucalyptus cupularis','species'),(338536,3932,'Eucalyptus deanei','species'),(338537,3932,'Eucalyptus flindersii','species'),(338538,3932,'Eucalyptus infera','species'),(338539,3932,'Eucalyptus major','species'),(338540,3932,'Eucalyptus aff. vicina FSP-2005','species'),(338541,3932,'Eucalyptus notabilis','species'),(338542,3932,'Eucalyptus nudicaulis','species'),(338543,3932,'Eucalyptus punctata','species'),(338544,3932,'Eucalyptus rudis','species'),(338545,338544,'Eucalyptus rudis subsp. rudis','subspecies'),(338546,3932,'Eucalyptus scias','species'),(338547,338546,'Eucalyptus scias subsp. apoda','subspecies'),(338548,3932,'Eucalyptus vicina','species'),(338549,190595,'Ravenelia','genus'),(338550,338549,'Ravenelia esculenta','species'),(338551,91911,'Rhampholeon beraduccii','species'),(338552,91911,'Rhampholeon acuminatus','species'),(338553,91911,'Rhampholeon viridis','species'),(338554,40248,'Rieppeleon','genus'),(338555,338554,'Rieppeleon brachyurus','species'),(338556,338554,'Rieppeleon brevicaudatus','species'),(338557,338554,'Rieppeleon kerstenii','species'),(338558,175027,'Machaerirhynchus','genus'),(338559,338558,'Machaerirhynchus flaviventer','species'),(338561,33708,'Murine herpesvirus strain 72','no rank'),(338562,33708,'Murine herpesvirus strain 4556','no rank'),(338564,841,'Roseburia sp. A2-194','species'),(338565,551,'Erwinia tasmaniensis','species'),(338566,34507,'Steinernema hebeiense','species'),(338567,292468,'uncultured Malassezia','species'),(338569,94326,'Alpinia shimadae','species'),(338571,3564,'Amaranthus blitum','species'),(338572,197796,'Plantago asiatica var. densiuscula','varietas'),(338573,34446,'Crinipellis sp. SK-03','species'),(338574,45618,'Echinochloa oryzicola','species'),(338575,90397,'Echinochloa crus-galli var. crus-galli','varietas'),(338576,90397,'Echinochloa crus-galli var. praticola','varietas'),(338577,45618,'Echinochloa oryzoides','species'),(338578,45618,'Echinochloa stagnina','species'),(338579,45618,'Echinochloa crus-pavonis','species'),(338580,291363,'Lecanicillium cf. psalliotae CBS 117544','species'),(338581,1386,'Bacillus sp. A08','species'),(338582,1279,'Staphylococcus sp. A75','species'),(338583,28056,'Polymorphospora','genus'),(338584,338583,'Polymorphospora rubra','species'),(338585,773,'Bartonella sp. lm4','species'),(338586,1073,'Rhodopseudomonas sp. PSB-O','species'),(338587,49928,'bacterium SO3-5','species'),(338588,1663,'Arthrobacter sp. SO3-1','species'),(338589,33882,'Microbacterium sp. SO3-2','species'),(338590,1663,'Arthrobacter sp. SO3-4b','species'),(338591,44249,'Paenibacillus sp. SO3-6','species'),(338592,13687,'Sphingomonas sp. SO3-7r','species'),(338593,1663,'Arthrobacter sp. SO3-7w','species'),(338594,1663,'Arthrobacter sp. SO3-8','species'),(338595,1663,'Arthrobacter sp. SO3-9','species'),(338596,1663,'Arthrobacter sp. SO3 10-4','species'),(338597,1663,'Arthrobacter sp. SO3 11-3','species'),(338598,1663,'Arthrobacter sp. SO3-12','species'),(338599,13687,'Sphingomonas sp. SO3-13','species'),(338600,1663,'Arthrobacter sp. SO3-14','species'),(338601,1663,'Arthrobacter sp. SO3-16','species'),(338602,1663,'Arthrobacter sp. SO3-17a','species'),(338603,33882,'Microbacterium sp. SO3-3N','species'),(338604,85635,'Candidatus Phytoplasma fragariae','species'),(338605,442736,'Bat SARS coronavirus HKU3-2','no rank'),(338606,442736,'Bat SARS coronavirus HKU3-3','no rank'),(338607,49928,'fenpropathrin-degrading bacterium JQL3-5','species'),(338608,33811,'gamma proteobacterium JQL3-4','species'),(338609,32008,'Burkholderia sp. FM-A','species'),(338610,286,'Pseudomonas sp. FM1-3','species'),(338611,286,'Pseudomonas sp. FP1-1','species'),(338612,286,'Pseudomonas sp. FP1-3','species'),(338613,13687,'Sphingomonas sp. JQ1-3','species'),(338614,286,'Pseudomonas sp. JQ2-6','species'),(338615,13687,'Sphingomonas sp. JQ2-7','species'),(338616,222,'Achromobacter sp. HQWP1-3','species'),(338617,3450,'Aquilegia pubescens','species'),(338618,3450,'Aquilegia formosa x Aquilegia pubescens','species'),(338619,76199,'Papilio bianor thrasymedes','subspecies'),(338620,76199,'Papilio bianor kotoensis','subspecies'),(338621,154220,'Rhypochares','genus'),(338622,338621,'Rhypochares saprinoides','species'),(338623,154211,'Scapomegas','genus'),(338624,338623,'Scapomegas auritus','species'),(338625,154229,'Troglosternus','genus'),(338626,338625,'Troglosternus ecitonis','species'),(338627,154229,'Euclasea','genus'),(338628,338627,'Euclasea godmani','species'),(338629,154229,'Paratropinus','genus'),(338630,338629,'Paratropinus scalptus','species'),(338631,154230,'Psalidister distinctus','species'),(338632,154229,'Nymphister','genus'),(338633,338632,'Nymphister monotonus','species'),(338634,154229,'Anasynodites','genus'),(338635,338634,'Anasynodites striatus','species'),(338636,154229,'Cheilister','genus'),(338637,338636,'Cheilister lucidulus','species'),(338638,154229,'Clientister','genus'),(338639,338638,'Clientister sp. MSC-2005','species'),(338640,154229,'Ecclisister','genus'),(338641,338642,'nr. Ecclisister sp. MSC-2005','species'),(338642,154229,'unclassified Hetaerinae','no rank'),(338643,75,'Caulobacter sp. Z-0024','species'),(338644,28033,'Sulfobacillus thermotolerans','species'),(338645,338648,'Candidatus Contubernalis alkalaceticum','species'),(338646,154229,'Daitrosister','genus'),(338647,338646,'Daitrosister sp. MSC-2005','species'),(338648,68298,'Candidatus Contubernalis','genus'),(338649,154229,'Hetaerius','genus'),(338650,338649,'Hetaerius sp. MSC-2005','species'),(338651,338642,'nr. Euxenister sp. MSC-2005','species'),(338652,110043,'unclassified Histeridae','no rank'),(338653,338652,'Histerid sp. AKT1','species'),(338654,224141,'Bienertia sinuspersici','species'),(338655,198816,'Iris lactea var. lactea','varietas'),(338656,629,'Yersinia sp. Van','species'),(338657,154229,'Ulkeus','genus'),(338658,338657,'Ulkeus sp. 1 MSC-2005','species'),(338659,338657,'Ulkeus sp. 3 MSC-2005','species'),(338660,338657,'Ulkeus sp. 2 MSC-2005','species'),(338661,154229,'Opadosister','genus'),(338662,338661,'Opadosister sp. MSC-2005','species'),(338664,154174,'Tribalister','genus'),(338665,338664,'Tribalister striatellus','species'),(338666,154229,'Euxenister','genus'),(338667,338666,'Euxenister caroli','species'),(338668,338666,'Euxenister wheeleri','species'),(338669,338649,'Hetaerius morsus','species'),(338670,154229,'Reninus','genus'),(338671,338670,'Reninus sp. MSC-2005','species'),(338672,338625,'Troglosternus sp. MSC-2005','species'),(338673,154229,'Aphanister','genus'),(338674,338673,'Aphanister fungifer','species'),(338675,154229,'Pulvinister','genus'),(338676,338675,'Pulvinister nevermanni','species'),(338677,338652,'Histerid sp. AKT2','species'),(338678,154229,'Terapus','genus'),(338679,338678,'Terapus sp. MSC-2005','species'),(338680,154229,'Iugulister','genus'),(338681,338680,'Iugulister sp. MSC-2005','species'),(338682,154229,'Tylois','genus'),(338683,338682,'Tylois sp. MSC-2005','species'),(338686,174915,'Byrrhus arietinus','species'),(338687,174915,'Byrrhus derrei','species'),(338688,174915,'Byrrhus fasciatus','species'),(338689,174915,'Byrrhus focarilei','species'),(338690,174915,'Byrrhus glabratus','species'),(338691,174915,'Byrrhus numidicus','species'),(338692,174915,'Byrrhus occidentalis','species'),(338693,174915,'Byrrhus picipes','species'),(338694,174915,'Byrrhus pustulatus','species'),(338695,174915,'Byrrhus pyrenaeus','species'),(338696,174914,'Cytilus','genus'),(338697,338696,'Cytilus auricomus','species'),(338698,338696,'Cytilus avunculus','species'),(338699,338696,'Cytilus sericeus','species'),(338700,174914,'Simplocaria','genus'),(338701,338700,'Simplocaria semistriata','species'),(338702,6525,'Biomphalaria angulosa','species'),(338703,6525,'Biomphalaria cf. pfeifferi AJ-2005','species'),(338704,156310,'Colletes succinctus','species'),(338705,156310,'Colletes halophilus','species'),(338706,156310,'Colletes brevigena','species'),(338707,156310,'Colletes intricans','species'),(338708,156310,'Colletes hederae','species'),(338709,156310,'Colletes wolfi','species'),(338710,156310,'Colletes collaris','species'),(338711,156310,'Colletes sp. NHM AD102','species'),(338712,156310,'Colletes acutus','species'),(338713,50861,'Butlerius','genus'),(338715,54125,'Pristionchus sp. MJ-2005','species'),(338716,50827,'Pseudodiplogasteridae','family'),(338717,338716,'unclassified Pseudodiplogasteridae','no rank'),(338718,338717,'Pseudodiplogasterid sp. MJ-2005','species'),(338719,6147,'Chrysaora sp. MD-2005','species'),(338720,56135,'Triodopsis vannostrandi','species'),(338721,38240,'basidiomycete sp. IasaF01','species'),(338722,38240,'basidiomycete sp. IasaF07','species'),(338723,38240,'basidiomycete sp. IasaF11','species'),(338724,106263,'unclassified Apiosporaceae','no rank'),(338725,338724,'Apiosporaceae sp. IasaF02','species'),(338726,5573,'Rhizoctonia sp. IasaF04','species'),(338727,54448,'Clavicipitaceae sp. TCF01','species'),(338728,54448,'Clavicipitaceae sp. IasaF13','species'),(338729,103597,'Sotalia guianensis','species'),(338730,180225,'Vexilliferidae sp. 107MAR','species'),(338731,279890,'Acanthamoeba sp. 115GER','species'),(338732,279890,'Acanthamoeba sp. 116MAF','species'),(338733,279890,'Acanthamoeba sp. 222BAL','species'),(338734,279890,'Acanthamoeba sp. 250GILLE','species'),(338735,279890,'Acanthamoeba sp. 29AND','species'),(338736,279890,'Acanthamoeba sp. 33SIS','species'),(338737,279890,'Acanthamoeba sp. 343TRE','species'),(338738,279890,'Acanthamoeba sp. 401SOD','species'),(338739,279890,'Acanthamoeba sp. 413GAB','species'),(338740,279890,'Acanthamoeba sp. 457ZAH','species'),(338741,279890,'Acanthamoeba sp. 476DAC','species'),(338742,279890,'Acanthamoeba sp. 93GUIL','species'),(338743,279890,'Acanthamoeba sp. S1','species'),(338744,279890,'Acanthamoeba sp. S11','species'),(338745,279890,'Acanthamoeba sp. S12','species'),(338746,279890,'Acanthamoeba sp. S13','species'),(338747,279890,'Acanthamoeba sp. S14','species'),(338748,279890,'Acanthamoeba sp. S15','species'),(338749,279890,'Acanthamoeba sp. S16','species'),(338750,279890,'Acanthamoeba sp. S17','species'),(338751,279890,'Acanthamoeba sp. S18','species'),(338752,279890,'Acanthamoeba sp. S19','species'),(338753,279890,'Acanthamoeba sp. S2','species'),(338754,279890,'Acanthamoeba sp. S20','species'),(338755,279890,'Acanthamoeba sp. S21','species'),(338756,279890,'Acanthamoeba sp. S22','species'),(338757,279890,'Acanthamoeba sp. S23','species'),(338758,279890,'Acanthamoeba sp. S24','species'),(338759,279890,'Acanthamoeba sp. S25','species'),(338760,279890,'Acanthamoeba sp. S26','species'),(338761,279890,'Acanthamoeba sp. S27','species'),(338762,279890,'Acanthamoeba sp. S28','species'),(338763,279890,'Acanthamoeba sp. S29','species'),(338764,279890,'Acanthamoeba sp. S3','species'),(338765,279890,'Acanthamoeba sp. S30','species'),(338766,279890,'Acanthamoeba sp. S31','species'),(338767,279890,'Acanthamoeba sp. S4','species'),(338768,279890,'Acanthamoeba sp. S5','species'),(338769,279890,'Acanthamoeba sp. S6','species'),(338770,279890,'Acanthamoeba sp. S7','species'),(338771,5777,'Hartmannella sp. S8','species'),(338772,279890,'Acanthamoeba sp. S9','species'),(338773,152655,'Valsaria','genus'),(338774,338773,'Valsaria rubricosa','species'),(338775,5149,'Chaetomium sp. WO2005066338','species'),(338776,125876,'Crotalus willardi obscurus','subspecies'),(338777,1707,'Cellulomonas sp. HKS-1','species'),(338778,1386,'Bacillus sp. DSK25','species'),(338779,1763,'Mycobacterium sp. CP-2','species'),(338780,1763,'Mycobacterium sp. CG-1','species'),(338781,699182,'Micromonas pusilla reovirus','species'),(338782,105426,'Actinomycetales bacterium HTA474','species'),(338783,105426,'Actinomycetales bacterium HTA275','species'),(338784,105426,'Actinomycetales bacterium HTA218','species'),(338785,105426,'Actinomycetales bacterium HTA064','species'),(338786,105426,'Actinomycetales bacterium HTA459','species'),(338787,105426,'Actinomycetales bacterium HTA212','species'),(338788,84086,'low G+C Gram-positive bacterium HTA484','species'),(338789,84086,'low G+C Gram-positive bacterium HTA563','species'),(338790,84086,'low G+C Gram-positive bacterium HTA437','species'),(338791,84086,'low G+C Gram-positive bacterium HTA506','species'),(338792,84086,'low G+C Gram-positive bacterium HTA454','species'),(338793,84086,'low G+C Gram-positive bacterium HTA426','species'),(338794,84086,'low G+C Gram-positive bacterium HTA462','species'),(338795,84086,'low G+C Gram-positive bacterium HTA1418','species'),(338796,84086,'low G+C Gram-positive bacterium HTA1422','species'),(338797,84086,'low G+C Gram-positive bacterium HTA1417','species'),(338798,84086,'low G+C Gram-positive bacterium HTA1420','species'),(338799,84086,'low G+C Gram-positive bacterium HTA1416','species'),(338800,84086,'low G+C Gram-positive bacterium HTA1415','species'),(338801,33807,'alpha proteobacterium HTA333','species'),(338802,33807,'alpha proteobacterium HTA473','species'),(338803,33807,'alpha proteobacterium HTA456','species'),(338804,33811,'gamma proteobacterium HTA557','species'),(338805,33811,'gamma proteobacterium HTA554','species'),(338806,33811,'gamma proteobacterium HTA527','species'),(338807,33811,'gamma proteobacterium HTA608','species'),(338808,33811,'gamma proteobacterium HTA580','species'),(338809,33811,'gamma proteobacterium HTA208','species'),(338810,3684,'Passiflora holosericea','species'),(338811,3684,'Passiflora monadelpha','species'),(338812,3684,'Passiflora guatemalensis','species'),(338813,3684,'Passiflora perakensis','species'),(338814,3684,'Passiflora tonkinensis','species'),(338815,3684,'Passiflora wilsonii','species'),(338816,169847,'Varanus panoptes rubidus','subspecies'),(338817,169863,'Trimorphodon','genus'),(338818,338817,'Trimorphodon biscutatus','species'),(338819,44765,'anammox bacterium A-3','species'),(338820,206389,'environmental samples','no rank'),(338821,338820,'uncultured Rhodocyclales bacterium','species'),(338822,97914,'uncultured Halomonadaceae bacterium','species'),(338824,279809,'environmental samples','no rank'),(338825,338824,'uncultured Thiobacter sp.','species'),(338826,311181,'environmental samples','no rank'),(338827,338826,'uncultured Denitratisoma sp.','species'),(338828,1578,'Lactobacillus sp. 45','species'),(338829,1279,'Staphylococcus sp. 101','species'),(338830,2034,'Curtobacterium sp. 162','species'),(338831,613,'Serratia sp. 188','species'),(338832,469,'Acinetobacter sp. 189','species'),(338833,40323,'Stenotrophomonas sp. 223','species'),(338834,40323,'Stenotrophomonas sp. 225','species'),(338835,547,'Enterobacter sp. 321','species'),(338836,40323,'Stenotrophomonas sp. 468','species'),(338837,186606,'Telescopus dhara','species'),(338838,8581,'Liophis poecilogyrus','species'),(338839,39145,'Enhydris polylepis','species'),(338840,8637,'Micrurus fulvius fulvius','subspecies'),(338841,143653,'Zonosaurus boettgeri','species'),(338842,143653,'Zonosaurus bemaraha','species'),(338843,52174,'Platysaurus pungweensis','species'),(338846,119216,'Influenza A virus (A/chicken/Italy/1082/99(H7N1))','no rank'),(338849,119215,'Influenza A virus (A/chicken/Italy/4616/2003(H7N3))','no rank'),(338850,119216,'Influenza A virus (A/chicken/Italy/5074/99(H7N1))','no rank'),(338851,119216,'Influenza A virus (A/chicken/Italy/522/00(H7N1))','no rank'),(338852,119216,'Influenza A virus (A/chicken/Italy/662/00(H7N1))','no rank'),(338853,119216,'Influenza A virus (A/chicken/Italy/78/00(H7N1))','no rank'),(338854,119216,'Influenza A virus (A/chicken/Italy/910/00(H7N1))','no rank'),(338855,119216,'Influenza A virus (A/chicken/Italy/914/00(H7N1))','no rank'),(338856,119216,'Influenza A virus (A/duck/Italy/1848/00(H7N1))','no rank'),(338858,119216,'Influenza A virus (A/ostrich/Italy/2332/00(H7N1))','no rank'),(338859,119216,'Influenza A virus (A/ostrich/Italy/984/00(H7N1))','no rank'),(338860,119216,'Influenza A virus (A/pheasant/Italy/1847/00(H7N1))','no rank'),(338861,119216,'Influenza A virus (A/quail/Italy/1764/00(H7N1))','no rank'),(338862,119215,'Influenza A virus (A/quail/Italy/4610/03(H7N3))','no rank'),(338864,119216,'Influenza A virus (A/turkey/Italy/1713/00(H7N1))','no rank'),(338865,119216,'Influenza A virus (A/turkey/Italy/1744/99(H7N1))','no rank'),(338866,119216,'Influenza A virus (A/turkey/Italy/2023/00(H7N1))','no rank'),(338867,119216,'Influenza A virus (A/turkey/Italy/223/01(H7N1))','no rank'),(338868,119216,'Influenza A virus (A/turkey/Italy/2330/00(H7N1))','no rank'),(338870,119216,'Influenza A virus (A/turkey/Italy/284/01(H7N1))','no rank'),(338871,119215,'Influenza A virus (A/turkey/Italy/2962/2003(H7N3))','no rank'),(338873,119216,'Influenza A virus (A/turkey/Italy/421/00(H7N1))','no rank'),(338875,119216,'Influenza A virus (A/turkey/Italy/577/00(H7N1))','no rank'),(338876,119216,'Influenza A virus (A/turkey/Italy/7002/00(H7N1))','no rank'),(338880,3684,'Passiflora coriacea x Passiflora xiikzodz','species'),(338881,191045,'Hydropuntia rangiferina','species'),(338882,10760,'Enterobacteria phage T7.1','no rank'),(338883,8707,'Daboia russellii limitis','subspecies'),(338884,332339,'Salicola salis','species'),(338885,93228,'Crepidobothrium sp. INVE 22108','species'),(338886,100402,'Acanthotaenia sp. INVE 25026','species'),(338887,72113,'Scorpaena porcus','species'),(338888,274701,'Scorpaenodes arenai','species'),(338889,27760,'Pseudotropheus sp. \'acei\'','species'),(338890,27750,'Melanochromis vermivorus','species'),(338892,8163,'Lateolabrax sp. QZ-2005','species'),(338893,94231,'Epinephelus sp. 2 QZ-2005','species'),(338894,274794,'unclassified Epinephelinae','no rank'),(338895,338894,'Epinephelinae sp. 1 QZ-2005','species'),(338896,133889,'Xiphopenaeus riveti','species'),(338897,133889,'Xiphopenaeus sp. 1 JG-2005','species'),(338898,133889,'Xiphopenaeus sp. 2 JG-2005','species'),(338899,909691,'Etheostoma tennesseense','species'),(338900,909691,'Etheostoma planasaxatile','species'),(338901,909691,'Etheostoma occidentale','species'),(338902,909691,'Etheostoma orientale','species'),(338903,1177757,'Capra hircus papillomavirus 1','no rank'),(338904,36866,'Enterobacteriaceae bacterium DC260','species'),(338905,36866,'Enterobacteriaceae bacterium DC404','species'),(338906,36866,'Enterobacteriaceae bacterium DC416','species'),(338907,36866,'Enterobacteriaceae bacterium DC413','species'),(338909,44580,'Anomopus','genus'),(338910,338909,'Anomopus telphusae','species'),(338911,84394,'Epiphanidae','family'),(338912,338911,'Epiphanes','genus'),(338913,338912,'Epiphanes senta','species'),(338916,174575,'Brucellaceae bacterium HPC433','species'),(338917,33811,'gamma proteobacterium HPC104','species'),(338918,33811,'gamma proteobacterium HPC106','species'),(338919,33811,'gamma proteobacterium HPC122','species'),(338920,49928,'bacterium HPC120','species'),(338921,49928,'bacterium HPC128','species'),(338922,49928,'bacterium HPC131','species'),(338923,40323,'Stenotrophomonas sp. HPC107','species'),(338924,286,'Pseudomonas sp. HPC108','species'),(338925,286,'Pseudomonas sp. HPC110','species'),(338926,2745,'Halomonas sp. HPC111','species'),(338927,547,'Enterobacter sp. HPC113','species'),(338928,1279,'Staphylococcus sp. HPC118','species'),(338929,1279,'Staphylococcus sp. HPC121','species'),(338930,1663,'Arthrobacter sp. HPC379','species'),(338931,1696,'Brevibacterium sp. HPC385','species'),(338932,1696,'Brevibacterium sp. HPC387','species'),(338933,169133,'Citrococcus sp. HPC388','species'),(338934,469,'Acinetobacter sp. HPC394','species'),(338935,469,'Acinetobacter sp. HPC397','species'),(338936,469,'Acinetobacter sp. HPC398','species'),(338937,469,'Acinetobacter sp. HPC399','species'),(338938,286,'Pseudomonas sp. HPC401','species'),(338939,33882,'Microbacterium sp. HPC405','species'),(338940,1696,'Brevibacterium sp. HPC407','species'),(338941,33882,'Microbacterium sp. HPC408','species'),(338942,222,'Achromobacter sp. HPC409','species'),(338943,40323,'Stenotrophomonas sp. HPC410','species'),(338944,40323,'Stenotrophomonas sp. HPC411','species'),(338945,40323,'Stenotrophomonas sp. HPC419','species'),(338946,286,'Pseudomonas sp. HPC425','species'),(338947,40323,'Stenotrophomonas sp. HPC426','species'),(338948,528,'Ochrobactrum sp. HPC427','species'),(338949,28453,'Sphingobacterium sp. HPC429','species'),(338950,1696,'Brevibacterium sp. HPC430','species'),(338951,286,'Pseudomonas sp. HPC431','species'),(338952,40323,'Stenotrophomonas sp. HPC432','species'),(338953,77674,'environmental samples','no rank'),(338954,338953,'uncultured Paracraurococcus sp.','species'),(338955,331230,'Pomatocalpa spicatum','species'),(338956,1386,'Bacillus sp. LCKW-Isolate15N','species'),(338957,2745,'Halomonas sp. LCKW-Isolate10A','species'),(338958,2745,'Halomonas sp. LCKW-Isolate10N','species'),(338959,2237,'Haloarcula sp. LCKW-Isolate15A','species'),(338960,2237,'Haloarcula sp. LCKW-Isolate20A','species'),(338961,2237,'Haloarcula sp. LCKW-Isolate20N','species'),(338962,1663,'Arthrobacter sp. LCKW-Isolate25N','species'),(338963,19,'Pelobacter carbinolicus DSM 2380','no rank'),(338964,1028594,'Ancistrorhynchus','genus'),(338965,338964,'Ancistrorhynchus capitatus','species'),(338966,29543,'Pelobacter propionicus DSM 2379','no rank'),(338967,1028594,'Angraecopsis','genus'),(338968,338967,'Angraecopsis amaniensis','species'),(338969,192843,'Rhodoferax ferrireducens T118','no rank'),(338970,158424,'Ascochilopsis','genus'),(338971,338970,'Ascochilopsis myosurus','species'),(338972,1028594,'Beclardia','genus'),(338973,338972,'Beclardia macrostachya','species'),(338974,1028594,'Bolusiella','genus'),(338975,338974,'Bolusiella batesii','species'),(338976,158425,'Bonniera','genus'),(338977,338976,'Bonniera appendiculata','species'),(338978,158425,'Calyptrochilum','genus'),(338979,338978,'Calyptrochilum christyanum','species'),(338980,1028594,'Chamaeangis','genus'),(338981,338980,'Chamaeangis ichneumonea','species'),(338982,1028594,'Cribbia','genus'),(338983,338982,'Cribbia brachyceras','species'),(338984,158425,'Cryptopus','genus'),(338985,338984,'Cryptopus elatus','species'),(338986,1028594,'Cyrtorchis','genus'),(338987,338986,'Cyrtorchis arcuata','species'),(338988,158424,'Esmeralda','genus'),(338989,338988,'Esmeralda clarkei','species'),(338990,1028594,'Eurychone','genus'),(338991,338990,'Eurychone galeandrae','species'),(338992,158425,'Lemurella','genus'),(338993,338992,'Lemurella pallidiflora','species'),(338994,158425,'Lemurorchis','genus'),(338995,338994,'Lemurorchis madagascariensis','species'),(338996,158425,'Listrostachys','genus'),(338997,338996,'Listrostachys pertusa','species'),(338998,158424,'Luisia','genus'),(339000,331212,'Malleola ligulata','species'),(339001,158424,'Microtatorchis','genus'),(339002,339001,'Microtatorchis sp. Carlsward 387','species'),(339003,1028594,'Mystacidium','genus'),(339004,339003,'Mystacidium aliceae','species'),(339005,158425,'Neobathiea','genus'),(339006,339005,'Neobathiea grandidierana','species'),(339007,158425,'Oeonia','genus'),(339008,339007,'Oeonia rosea','species'),(339009,158425,'Oeoniella','genus'),(339010,339009,'Oeoniella polystachys','species'),(339011,1028594,'Podangis','genus'),(339012,339011,'Podangis dactyloceras','species'),(339013,1028594,'Rangaeris','genus'),(339014,339013,'Rangaeris amaniensis','species'),(339015,1028594,'Rhipidoglossum','genus'),(339016,339015,'Rhipidoglossum kamerunense','species'),(339017,158424,'Robiquetia','genus'),(339018,339017,'Robiquetia cerina','species'),(339019,158424,'Sarcophyton','genus'),(339020,158425,'Sobennikoffia','genus'),(339021,339020,'Sobennikoffia humbertiana','species'),(339022,1028594,'Sphyrarhynchus','genus'),(339023,339022,'Sphyrarhynchus schliebenii','species'),(339024,158424,'Stereochilus','genus'),(339025,1028594,'Ypsilopus','genus'),(339026,339025,'Ypsilopus longifolius','species'),(339027,331156,'Acampe papillosa','species'),(339028,331159,'Adenoncos vesiculosa','species'),(339029,38232,'Aerangis biloba','species'),(339030,38232,'Aerangis citrata','species'),(339031,38232,'Aerangis confusa','species'),(339032,38232,'Aerangis coriacea','species'),(339033,38232,'Aerangis ellisii','species'),(339034,339033,'Aerangis ellisii var. grandiflora','varietas'),(339035,38232,'Aerangis fastuosa','species'),(339036,38232,'Aerangis kirkii','species'),(339037,38232,'Aerangis kotschyana','species'),(339038,38232,'Aerangis luteoalba','species'),(339039,38232,'Aerangis macrocentra','species'),(339040,38232,'Aerangis modesta','species'),(339041,38232,'Aerangis punctata','species'),(339042,38232,'Aerangis somalensis','species'),(339043,38232,'Aerangis thomsonii','species'),(339044,38232,'Aerangis verdickii','species'),(339045,78693,'Aeranthes arachnites','species'),(339046,111596,'Aerides rosea','species'),(339047,338964,'Ancistrorhynchus metteniae','species'),(339048,338964,'Ancistrorhynchus recurvus','species'),(339049,338964,'Ancistrorhynchus straussii','species'),(339050,338967,'Angraecopsis breviloba','species'),(339051,338967,'Angraecopsis parviflora','species'),(339052,38228,'Angraecum calceolus','species'),(339053,38228,'Angraecum conchiferum','species'),(339054,38228,'Angraecum distichum','species'),(339055,38228,'Angraecum dives','species'),(339056,38228,'Angraecum elephantinum','species'),(339057,53060,'Angraecum eburneum subsp. superbum','subspecies'),(339058,53060,'Angraecum eburneum subsp. xerophilum','subspecies'),(339059,38228,'Angraecum erectum','species'),(339060,38228,'Angraecum florulentum','species'),(339061,38228,'Angraecum germinyanum','species'),(339062,38228,'Angraecum leonis','species'),(339063,38228,'Angraecum rutenbergianum','species'),(339064,38228,'Angraecum teres','species'),(339065,312808,'Ascocentrum aurantiacum','species'),(339066,312808,'Ascocentrum miniatum','species'),(339067,338974,'Bolusiella iridifolia','species'),(339068,338974,'Bolusiella maudiae','species'),(339069,338976,'Bonniera sp. Carlsward 391','species'),(339070,201620,'Campylocentrum brenesii','species'),(339071,201620,'Campylocentrum sullivanii','species'),(339072,338980,'Chamaeangis odoratissima','species'),(339073,338980,'Chamaeangis sarcophylla','species'),(339074,338980,'Chamaeangis vesicata','species'),(339075,53058,'Chiloschista lunifera','species'),(339076,53058,'Chiloschista parishii','species'),(339077,78723,'Cleisostoma chantaburiense','species'),(339078,78723,'Cleisostoma discolor','species'),(339079,338982,'Cribbia confusa','species'),(339080,338984,'Cryptopus paniculatus','species'),(339081,338986,'Cyrtorchis chailluana','species'),(339082,338986,'Cyrtorchis praetermissa','species'),(339083,338986,'Cyrtorchis ringens','species'),(339084,78746,'Diaphananthe fragrantissima','species'),(339085,78746,'Diaphananthe lorifolia','species'),(339086,78746,'Diaphananthe millarii','species'),(339087,78746,'Diaphananthe pellucida','species'),(339088,338990,'Eurychone rothschildiana','species'),(339089,225552,'Gastrochilus dasypogon','species'),(339090,312810,'Haraella odorata','species'),(339091,331150,'Jumellea confusa','species'),(339092,331150,'Jumellea maxillarioides','species'),(339093,53054,'Microcoelia bulbocalcarata','species'),(339094,53054,'Microcoelia corallina','species'),(339095,53054,'Microcoelia gilpinae','species'),(339096,53054,'Microcoelia globulosa','species'),(339097,53054,'Microcoelia macrantha','species'),(339098,53054,'Microcoelia megalorrhiza','species'),(339099,53054,'Microcoelia obovata','species'),(339100,53054,'Microcoelia physophora','species'),(339101,53054,'Microcoelia smithii','species'),(339102,53054,'Microcoelia stolzii','species'),(339103,331148,'Microterangis hildebrandtii','species'),(339104,339003,'Mystacidium braybonae','species'),(339105,339003,'Mystacidium capense','species'),(339106,339003,'Mystacidium flanaganii','species'),(339107,331224,'Papilionanthe teres','species'),(339108,331226,'Pelatantheria insectifera','species'),(339109,36459,'Phalaenopsis hainanensis','species'),(339110,38196,'Polystachya longiscapa','species'),(339111,38196,'Polystachya modesta','species'),(339112,331233,'Pteroceras semiteretifolium','species'),(339113,339013,'Rangaeris muscicola','species'),(339114,339013,'Rangaeris rhipsalisocia','species'),(339115,228483,'Renanthera imschootiana','species'),(339117,339015,'Rhipidoglossum subsimplex','species'),(339118,339015,'Rhipidoglossum xanthopollinium','species'),(339119,339017,'Robiquetia spathulata','species'),(339120,163059,'Sarcochilus fitzgeraldii','species'),(339121,339019,'Sarcophyton crassifolium','species'),(339122,331243,'Schoenorchis fragrans','species'),(339123,331243,'Schoenorchis juncifolia','species'),(339124,53056,'Solenangis clavata','species'),(339125,53054,'Microcoelia cornuta','species'),(339126,53056,'Solenangis wakefieldii','species'),(339127,331252,'Staurochilus fasciatus','species'),(339128,339024,'Stereochilus dalatensis','species'),(339129,331254,'Taeniophyllum biocellatum','species'),(339130,331254,'Taeniophyllum complanatum','species'),(339131,331254,'Taeniophyllum fasciola','species'),(339132,331254,'Taeniophyllum glandulosum','species'),(339133,331254,'Taeniophyllum smithii','species'),(339134,198003,'Thrixspermum elongatum','species'),(339135,331258,'Trichoglottis atropurpurea','species'),(339136,331258,'Trichoglottis geminata','species'),(339137,331258,'Trichoglottis seidenfadenii','species'),(339138,331258,'Trichoglottis tomentosa','species'),(339139,175347,'Tridactyle crassifolia','species'),(339140,175347,'Tridactyle filifolia','species'),(339141,175347,'Tridactyle furcistipes','species'),(339142,175347,'Tridactyle scottellii','species'),(339143,175347,'Tridactyle tanneri','species'),(339144,212097,'Tuberolabium brevirhachis','species'),(339146,38198,'Vanda tessellata','species'),(339147,339025,'Ypsilopus viridiflorus','species'),(339148,339057,'Angraecum eburneum var. longicalcar','varietas'),(339149,339038,'Aerangis luteoalba var. rhodosticta','varietas'),(339150,286589,'Naegleria sp. Ci53e1','species'),(339151,286589,'Naegleria sp. Cn14','species'),(339152,286589,'Naegleria sp. PB77','species'),(339153,286589,'Naegleria sp. PB50','species'),(339154,286589,'Naegleria sp. Ci51f18','species'),(339155,286589,'Naegleria sp. Ci47d5b','species'),(339156,286589,'Naegleria sp. D4R3d5b','species'),(339157,286589,'Naegleria sp. Ci18d1','species'),(339158,286589,'Naegleria sp. Ci16d9','species'),(339159,286589,'Naegleria sp. NG 273','species'),(339160,286589,'Naegleria sp. NG 152','species'),(339161,46143,'Calandrinia caespitosa x Calandrinia compacta','species'),(339162,107585,'Calyptridium umbellatum x Calyptridium monospermum','species'),(339163,89073,'Cistanthe humilis x Calandrinia oblongifolia','species'),(339164,89086,'Montiopsis capitata x Montiopsis trifida','species'),(339165,179239,'Swine enteric calicivirus','species'),(339166,186826,'environmental samples','no rank'),(339167,339166,'uncultured Lactobacillales bacterium','species'),(339168,872,'Desulfovibrio sp. A-1','species'),(339169,69476,'planctomycete A-2','species'),(339170,46143,'Calandrinia acaulis','species'),(339171,46143,'Calandrinia axilliflora','species'),(339172,46143,'Calandrinia carolinii','species'),(339173,46143,'Calandrinia chamissoi','species'),(339174,46143,'Calandrinia crassifolia','species'),(339175,46143,'Calandrinia discolor','species'),(339176,46143,'Calandrinia laxiflora','species'),(339177,46144,'Calandrinia ciliata var. menziesii','varietas'),(339179,46143,'Calandrinia oblongifolia','species'),(339180,46143,'Calandrinia sp. Falkland Islands 1','species'),(339181,46143,'Calandrinia sp. Falkland Islands 2','species'),(339182,46143,'Calandrinia sp. Valle Nevado','species'),(339183,46143,'Calandrinia speciosa','species'),(339184,46143,'Calandrinia thyrsoidea','species'),(339185,46143,'Calandrinia tricolor','species'),(339186,46143,'Calandrinia villanuevae','species'),(339187,107585,'Calyptridium monandrum','species'),(339188,107585,'Calyptridium parryi','species'),(339189,339188,'Calyptridium parryi var. arizonicum','varietas'),(339190,339188,'Calyptridium parryi var. nevadense','varietas'),(339191,339188,'Calyptridium parryi var. parryi','varietas'),(339192,107585,'Calyptridium pulchellum','species'),(339193,107585,'Calyptridium pygmaeum','species'),(339194,107585,'Calyptridium roseum','species'),(339195,89073,'Cistanthe amaranthoides','species'),(339196,89073,'Cistanthe ambigua','species'),(339197,89073,'Cistanthe arenaria','species'),(339198,89073,'Cistanthe cabrerae','species'),(339199,89073,'Cistanthe calycina','species'),(339201,89073,'Cistanthe celosioides','species'),(339202,89073,'Cistanthe cephalophora','species'),(339203,89073,'Cistanthe coquimbensis','species'),(339204,89073,'Cistanthe cymosa','species'),(339205,89073,'Cistanthe discolor','species'),(339206,89073,'Cistanthe frigida','species'),(339207,89073,'Cistanthe humilis','species'),(339208,89073,'Cistanthe longiscapa','species'),(339209,89073,'Cistanthe maritima','species'),(339210,89073,'Cistanthe salsoloides','species'),(339211,89073,'Cistanthe sp. Hershkovitz 00-10','species'),(339212,89073,'Cistanthe sp. Hershkovitz 00-11','species'),(339213,89073,'Cistanthe sp. Hershkovitz 00-114','species'),(339214,89073,'Cistanthe sp. Hershkovitz 00-139','species'),(339215,89073,'Cistanthe sp. Hershkovitz 00-144','species'),(339216,89073,'Cistanthe sp. Hershkovitz 00-160','species'),(339217,89073,'Cistanthe sp. Hershkovitz 00-213','species'),(339218,89073,'Cistanthe sp. Hershkovitz 00-214','species'),(339219,89073,'Cistanthe sp. Hershkovitz 00-264','species'),(339220,89073,'Cistanthe sp. Hershkovitz 00-361','species'),(339221,89073,'Cistanthe sp. Hershkovitz 00-51','species'),(339222,89073,'Cistanthe sp. Hershkovitz 00-61','species'),(339223,89073,'Cistanthe sp. Hershkovitz 01-109','species'),(339224,89073,'Cistanthe sp. Hershkovitz 02-145','species'),(339225,89073,'Cistanthe sp. Hershkovitz 02-75','species'),(339226,89073,'Cistanthe sp. Hershkovitz 02-80','species'),(339227,89073,'Cistanthe sp. Hershkovitz 03-06','species'),(339228,89073,'Cistanthe sp. Hershkovitz 99-910','species'),(339229,89073,'Cistanthe aff. cymosa Hershkovitz 00-207','species'),(339230,89073,'Cistanthe aff. calycina Hershkovitz 00-227','species'),(339231,89073,'Cistanthe aff. densiflora Kiesling and Peralta s.n.','species'),(339232,89073,'Cistanthe aff. longiscapa Hershkovitz 00-212','species'),(339233,703407,'Lenzia','genus'),(339234,339233,'Lenzia chamaepitys','species'),(339235,89086,'Montiopsis capitata','species'),(339236,89086,'Montiopsis cistiflora','species'),(339237,89086,'Montiopsis copiapina','species'),(339238,89086,'Montiopsis demissa','species'),(339239,89086,'Montiopsis glomerata','species'),(339240,89086,'Montiopsis modesta','species'),(339241,89086,'Montiopsis parviflora','species'),(339242,89086,'Montiopsis potentilloides','species'),(339243,89086,'Montiopsis sericea','species'),(339244,89086,'Montiopsis uspallatensis','species'),(339245,703407,'Silvaea','genus'),(339246,339245,'Philippiamra pachyphylla','species'),(339247,105426,'Actinomycetales bacterium Gint1','species'),(339248,105426,'Actinomycetales bacterium GestV1','species'),(339249,1386,'Bacillus sp. KestL1','species'),(339250,1386,'Bacillus sp. Eint1b','species'),(339251,1386,'Bacillus sp. EestL2','species'),(339252,44249,'Paenibacillus sp. Bint1','species'),(339253,44249,'Paenibacillus sp. BestV3','species'),(339254,44249,'Paenibacillus sp. Eint3','species'),(339255,44249,'Paenibacillus sp. Eint1a','species'),(339256,44249,'Paenibacillus sp. Hint1N','species'),(339257,44249,'Paenibacillus sp. Jint1','species'),(339258,44249,'Paenibacillus sp. JestL1','species'),(339259,32008,'Burkholderia sp. Dint1','species'),(339260,32008,'Burkholderia sp. GestV1N','species'),(339261,32008,'Burkholderia sp. EestV2','species'),(339262,1279,'Staphylococcus sp. GestL2','species'),(339263,1873,'Micromonospora sp. Kint1N','species'),(339264,1873,'Micromonospora sp. Kint2N','species'),(339265,1883,'Streptomyces sp. KestL1N','species'),(339266,1707,'Cellulomonas sp. KestL2','species'),(339267,2000,'Streptosporangium sp. Gint1N','species'),(339268,120793,'Mycobacterium colombiense','species'),(339269,169646,'Coptosperma','genus'),(339270,339853,'Belonophora','genus'),(339271,84948,'Mitrasacme pygmaea','species'),(339272,169665,'Stelechantha','genus'),(339273,339272,'Stelechantha cauliflora','species'),(339274,692050,'Razafimandimbisonia minor','species'),(339275,86982,'Alseis floribunda','species'),(339276,61923,'Aoranthe cladantha','species'),(339277,136886,'Atractocarpus chartaceus','species'),(339278,339853,'Aulacocalyx','genus'),(339279,339278,'Aulacocalyx jasminiflora','species'),(339280,128281,'Bathysa peruviana','species'),(339281,339270,'Belonophora coriacea','species'),(339282,43447,'Bertiera dewevrei','species'),(339283,169642,'Calycosiphonia','genus'),(339284,339283,'Calycosiphonia spathicalyx','species'),(339285,61924,'Chomelia brasiliana','species'),(339286,339269,'Coptosperma sp. LYJB','species'),(339287,169629,'Cosmocalyx','genus'),(339288,339287,'Cosmocalyx spectabilis','species'),(339289,60043,'Coussarea hirticalyx','species'),(339290,58491,'Didymosalpinx lanciloba','species'),(339291,114468,'Diplospora dubia','species'),(339292,169661,'Ecpoma','genus'),(339293,60073,'Sabicea hierniana','species'),(339294,169624,'Eosanthe','genus'),(339295,339294,'Eosanthe cubensis','species'),(339296,58420,'Faramea rectinervia','species'),(339297,271229,'Ferdinandusa speciosa','species'),(339298,43486,'Gardenia imperialis','species'),(339300,43486,'Gardenia multiflora','species'),(339301,43488,'Guettarda platypoda','species'),(339302,60057,'Isertia rosea','species'),(339303,58412,'Ladenbergia sp. Schunke-Vigo 11264','species'),(339304,58406,'Manettia luteo-rubra','species'),(339305,43521,'Morinda lucida','species'),(339306,43533,'Nertera sp. JFM-2005','species'),(339307,60383,'Otiophora scabra','species'),(339308,60086,'Paederia bojeriana','species'),(339309,60086,'Paederia linearis','species'),(339310,58461,'Pavetta ternifolia','species'),(339311,128346,'Phialanthus stillans','species'),(339312,169620,'Phitopis','genus'),(339313,339312,'Phitopis sterculioides','species'),(339314,128404,'Polysphaeria macrophylla','species'),(339315,58434,'Chazaliella parviflora','species'),(339316,58459,'Posoqueria longiflora','species'),(339317,58463,'Pouchetia africana','species'),(339318,25443,'Psychotria undata','species'),(339320,58452,'Rothmannia sp. Lovett 2222','species'),(339321,25473,'Rubia cordifolia','species'),(339322,58381,'Rudgea bremekampiana','species'),(339323,58449,'Rutidea schlechteri','species'),(339324,164470,'Rytigynia sp. NBG 98-1834-28','species'),(339325,169663,'Sacosperma','genus'),(339326,339325,'Sacosperma paniculatum','species'),(339327,110841,'Saldinia axillaris','species'),(339328,60077,'Simira sampaioana','species'),(339329,169661,'Stipularia','genus'),(339330,339329,'Stipularia elliptica','species'),(339331,58438,'Tricalysia elliotii','species'),(339332,120374,'Trichostachys microcarpa','species'),(339333,128377,'Wendlandia sp. Reshinger 183','species'),(339334,26470,'Anthocleista nobilis','species'),(339335,26476,'Fagraea ceilanica','species'),(339336,26496,'Strychnos millepunctata','species'),(339337,209879,'environmental samples','no rank'),(339338,339337,'uncultured Allisonella sp.','species'),(339339,79328,'environmental samples','no rank'),(339340,339339,'uncultured Chitinophaga sp.','species'),(339341,98185,'uncultured Amaricoccus sp.','species'),(339342,57495,'environmental samples','no rank'),(339343,339342,'uncultured Dermacoccus sp.','species'),(339344,28105,'Sinorhizobium sp. A1','species'),(339345,108599,'Drepanospora','genus'),(339346,339345,'Drepanospora viridis','species'),(339347,314069,'Xenosporium','genus'),(339348,339347,'Xenosporium berkeleyi','species'),(339349,108599,'Sirosporium','genus'),(339350,339349,'Sirosporium celtidis','species'),(339351,11598,'unclassified Hantavirus','no rank'),(339358,85620,'Green leafhopper phytoplasma','species'),(339359,42464,'Zalerion maritima','species'),(339360,314148,'Helicoma sp. HMAS 90459','species'),(339361,314148,'Helicoma anastomosans','species'),(339362,171188,'Helicosporium sp. HMAS 98757','species'),(339413,29278,'Cloning vector pBMT-6','species'),(339414,29278,'Cloning vector pBMTB-6','species'),(339415,29278,'Cloning vector pBMTL-6','species'),(339416,29278,'Cloning vector pBT-6','species'),(339417,29278,'Cloning vector pBTB-6','species'),(339418,29278,'Cloning vector pBTL-6','species'),(339419,12316,'unclassified Ilarvirus','no rank'),(339420,12316,'Blackberry chlorotic ringspot virus','species'),(339421,102797,'Influenza A virus (A/turkey/Canada-BC/NS-01529-3/05(H3))','no rank'),(339422,6944,'Ixodes sinensis','species'),(339423,56129,'Praticolella','genus'),(339424,339423,'Praticolella griseola','species'),(339425,339423,'Praticolella pachyloma','species'),(339426,339423,'Praticolella berlandieriana','species'),(339427,339423,'Praticolella flavescens','species'),(339428,339423,'Praticolella candida','species'),(339430,339423,'Praticolella taeniata','species'),(339431,56129,'Polygyra','genus'),(339432,339431,'Polygyra septemvolva','species'),(339433,56129,'Linisa','genus'),(339434,339433,'Linisa tamaulipasensis','species'),(339435,339423,'Praticolella trimatris','species'),(339436,56129,'Millerelix','genus'),(339437,339436,'Millerelix mooreana','species'),(339438,339431,'Polygyra cereolus','species'),(339439,56129,'Daedalochila','genus'),(339440,339439,'Daedalochila hippocrepis','species'),(339441,339423,'Praticolella jejuna','species'),(339442,339423,'Praticolella martensiana','species'),(339443,919,'Thiobacillus sp. E4IPC-4830','species'),(339444,919,'Thiobacillus sp. E4IPC-4828','species'),(339445,919,'Thiobacillus sp. E4IPC-4827','species'),(339446,919,'Thiobacillus sp. E4IPC-4826','species'),(339447,919,'Thiobacillus sp. E4IPC-4825','species'),(339448,32008,'Burkholderia sp. E4IPC-4655','species'),(339449,67575,'Rheinheimera sp. E4IPC-4712','species'),(339450,469,'Acinetobacter sp. E4IPC-4005','species'),(339451,613,'Serratia sp. E4IPC-4007','species'),(339452,64001,'Nevskia sp. E4IPC-4662','species'),(339453,33882,'Microbacterium sp. E4IPC-4787','species'),(339454,56129,'Lobosculum','genus'),(339455,339454,'Lobosculum pustulosa','species'),(339456,1827,'Rhodococcus sp. CC-BC08','species'),(339457,107783,'Australphilus saltus','species'),(339458,107891,'Laccophilus adspersus','species'),(339459,31988,'Aminobacter sp. CC-BC19','species'),(339460,107891,'Laccophilus congener','species'),(339461,107891,'Laccophilus continentalis','species'),(339462,107891,'Laccophilus horni','species'),(339463,107891,'Laccophilus lineatus','species'),(339464,309263,'Laccodytes','genus'),(339465,339464,'Laccodytes sp. KBM-2005','species'),(339466,309220,'Neptosternus boukali','species'),(339467,309263,'Philodytes','genus'),(339468,339467,'Philodytes umbrinus','species'),(339469,285658,'Parasesarma plicatum','species'),(339471,20400,'Astragalus anserinifolius','species'),(339472,20400,'Astragalus askius','species'),(339473,20400,'Astragalus atricapillus','species'),(339474,20400,'Astragalus austriacus','species'),(339475,20400,'Astragalus botryophorus','species'),(339476,20400,'Astragalus brevidens','species'),(339477,20400,'Astragalus callistachys','species'),(339478,20400,'Astragalus campylotrichus','species'),(339479,20400,'Astragalus catacamptus','species'),(339480,20400,'Astragalus chartostegius','species'),(339481,20400,'Astragalus coluteocarpus','species'),(339482,20400,'Astragalus compactus','species'),(339483,20400,'Astragalus cyclophyllon','species'),(339484,20400,'Astragalus depressus','species'),(339485,20400,'Astragalus echidna','species'),(339486,20400,'Astragalus eriosphaerus','species'),(339487,20400,'Astragalus floccosus','species'),(339488,20400,'Astragalus frigidus','species'),(339489,20400,'Astragalus glaux','species'),(339490,20400,'Astragalus glochideus','species'),(339491,20400,'Astragalus glumaceus','species'),(339492,20400,'Astragalus gossypinus','species'),(339493,20400,'Astragalus gummifer','species'),(339494,20400,'Astragalus hololeios','species'),(339495,20400,'Astragalus hymenostegis','species'),(339496,20400,'Astragalus icmadophilus','species'),(339497,20400,'Astragalus kahiricus','species'),(339498,20400,'Astragalus kerkukiensis','species'),(339499,20400,'Astragalus kohrudicus','species'),(339500,20400,'Astragalus koschukensis','species'),(339501,20400,'Astragalus krauseanus','species'),(339502,20400,'Astragalus laristanicus','species'),(339503,20400,'Astragalus leiophyllus','species'),(339504,20400,'Astragalus leptynticus','species'),(339505,20400,'Astragalus leucocephalus','species'),(339506,20400,'Astragalus lilacinus','species'),(339507,20400,'Astragalus macrourus','species'),(339508,20400,'Astragalus meyeri','species'),(339509,20400,'Astragalus neurophyllus','species'),(339510,20400,'Astragalus ochrochlorus','species'),(339511,20400,'Astragalus paralipomenus','species'),(339512,20400,'Astragalus paralurges','species'),(339513,20400,'Astragalus pauperiflorus','species'),(339514,20400,'Astragalus pellitus','species'),(339515,20400,'Astragalus penetratus','species'),(339516,20400,'Astragalus plagiophacos','species'),(339517,20400,'Astragalus podocarpus','species'),(339518,20400,'Astragalus pseudonobilis','species'),(339519,20400,'Astragalus pycnocephalus','species'),(339520,20400,'Astragalus recognitus','species'),(339521,20400,'Astragalus refractus','species'),(339522,20400,'Astragalus ruscifolius','species'),(339523,20400,'Astragalus saxifractor','species'),(339524,20400,'Astragalus sciureus','species'),(339525,20400,'Astragalus semnanensis','species'),(339526,20400,'Astragalus sphaeranthus','species'),(339527,20400,'Astragalus stevenianus','species'),(339528,20400,'Astragalus supervisus','species'),(339529,20400,'Astragalus talimansurensis','species'),(339530,20400,'Astragalus tarumensis','species'),(339531,20400,'Astragalus thlaspi','species'),(339532,20400,'Astragalus ulodjensis','species'),(339533,20400,'Astragalus xanthomeloides','species'),(339546,365612,'Avipoxvirus isolate WCV22-03','no rank'),(339547,365612,'Avipoxvirus isolate WCV33-03','no rank'),(339548,365612,'Avipoxvirus isolate WCV34-03','no rank'),(339549,365612,'Avipoxvirus isolate WCV36-03','no rank'),(339550,365612,'Avipoxvirus isolate WCV44-03','no rank'),(339551,365612,'Avipoxvirus isolate WCV45-03','no rank'),(339552,365612,'Avipoxvirus isolate WCV51-04','no rank'),(339553,365612,'Avipoxvirus isolate WCV52-04','no rank'),(339554,365612,'Avipoxvirus isolate WCV77-03','no rank'),(339555,365612,'Avipoxvirus isolate WCV78-03','no rank'),(339556,365612,'Avipoxvirus isolate WCV1419-03','no rank'),(339557,365612,'Avipoxvirus isolate WCV1599-03','no rank'),(339558,150080,'Norovirus Hu/Hokkaido/28/1999/JP','no rank'),(339559,150080,'Norovirus Hu/Hokkaido/34B/2000/JP','no rank'),(339560,150080,'Norovirus Hu/Hokkaido/60/2001/JP','no rank'),(339561,150080,'Norovirus Hu/Hokkaido/74/2001/JP','no rank'),(339562,150080,'Norovirus Hu/Hokkaido/77/2001/JP','no rank'),(339563,150080,'Norovirus Hu/Hokkaido/82/2001/JP','no rank'),(339564,150080,'Norovirus Hu/Hokkaido/83/2001/JP','no rank'),(339565,150080,'Norovirus Hu/Hokkaido/86B/2001/JP','no rank'),(339566,150080,'Norovirus Hu/Hokkaido/87/2001/JP','no rank'),(339567,150080,'Norovirus Hu/Hokkaido/88/2001/JP','no rank'),(339568,150080,'Norovirus Hu/Hokkaido/90/2001/JP','no rank'),(339569,150080,'Norovirus Hu/Hokkaido/91/2001/JP','no rank'),(339570,150080,'Norovirus Hu/Hokkaido/92/2002/JP','no rank'),(339571,150080,'Norovirus Hu/Hokkaido/94/2002/JP','no rank'),(339572,150080,'Norovirus Hu/Hokkaido/96B/2002/JP','no rank'),(339573,150080,'Norovirus Hu/Hokkaido/109/2002/JP','no rank'),(339574,150080,'Norovirus Hu/Hokkaido/110/2002/JP','no rank'),(339575,150080,'Norovirus Hu/Hokkaido/111A/2002/JP','no rank'),(339576,150080,'Norovirus Hu/Hokkaido/112/2002/JP','no rank'),(339577,150080,'Norovirus Hu/Hokkaido/134/2003/JP','no rank'),(339578,150080,'Norovirus Hu/Hokkaido/139/2003/JP','no rank'),(339579,150080,'Norovirus Hu/Hokkaido/141/2003/JP','no rank'),(339580,150080,'Norovirus Hu/Hokkaido/146A/2003/JP','no rank'),(339581,150080,'Norovirus Hu/Hokkaido/157/2003/JP','no rank'),(339582,150080,'Norovirus Hu/Hokkaido/160/2003/JP','no rank'),(339583,150080,'Norovirus Hu/Hokkaido/182/2004/JP','no rank'),(339584,150080,'Norovirus Hu/Hokkaido/190/2004/JP','no rank'),(339585,150080,'Norovirus Hu/Hokkaido/203A/2004/JP','no rank'),(339586,150080,'Norovirus Hu/Hokkaido/211/2004/JP','no rank'),(339587,150080,'Norovirus Hu/Hokkaido/228/2004/JP','no rank'),(339588,173456,'Peyssonnelia inamoena','species'),(339589,173456,'Peyssonnelia distenta','species'),(339590,173456,'Peyssonnelia harveyana','species'),(339591,173456,'Peyssonnelia rumoiana','species'),(339592,173456,'Peyssonnelia armorica','species'),(339593,173456,'Peyssonnelia rosenvingii','species'),(339594,173456,'Peyssonnelia meridionalis','species'),(339595,173456,'Peyssonnelia japonica','species'),(339596,173456,'Peyssonnelia squamaria','species'),(339597,173456,'Peyssonnelia atropurpurea','species'),(339598,173456,'Peyssonnelia dubyi','species'),(339599,173456,'Peyssonnelia immersa','species'),(339600,173456,'Peyssonnelia caulifera','species'),(339602,173455,'Polystrata','genus'),(339603,339602,'Polystrata fosliei','species'),(339604,339602,'Polystrata dura','species'),(339605,97204,'Cystophora sp. CNUK PF137','species'),(339606,91051,'Durvillaea willana','species'),(339607,91055,'Marginariella','genus'),(339608,339607,'Marginariella urvilliana','species'),(339609,13265,'Smilodon populator','species'),(339610,9681,'unclassified Felidae','no rank'),(339611,339610,'Miracinonyx','genus'),(339612,339611,'Miracinonyx trumani','species'),(339613,339610,'Homotherium','genus'),(339614,339613,'Homotherium serum','species'),(339615,3764,'Rosa gymnocarpa','species'),(339616,3764,'Rosa pisocarpa','species'),(339617,53246,'Pseudoalteromonas viridis','species'),(339618,85413,'Bosea sp. HPC849','species'),(339619,1279,'Staphylococcus sp. HPC 549','species'),(339620,80865,'Delftia sp. HPC 551','species'),(339621,1269,'Micrococcus sp. HPC 552','species'),(339622,286,'Pseudomonas sp. HPC 553','species'),(339623,570,'Klebsiella sp. HPC 554','species'),(339624,1375,'Aerococcus sp. HPC 555','species'),(339625,40323,'Stenotrophomonas sp. HPC 558','species'),(339626,544,'Citrobacter sp. HPC 560','species'),(339627,48736,'Ralstonia sp. HPC 564','species'),(339628,40323,'Stenotrophomonas sp. HPC 565','species'),(339629,80865,'Delftia sp. HPC 566','species'),(339630,1375,'Aerococcus sp. HPC 569','species'),(339631,544,'Citrobacter sp. HPC 570','species'),(339632,80865,'Delftia sp. HPC 571','species'),(339633,57495,'Dermacoccus sp. HPC 573','species'),(339634,1279,'Staphylococcus sp. HPC 575','species'),(339635,1696,'Brevibacterium sp. HPC 577','species'),(339636,48736,'Ralstonia sp. HPC 580','species'),(339637,528,'Ochrobactrum sp. HPC 582','species'),(339638,1279,'Staphylococcus sp. HPC 583','species'),(339639,48736,'Ralstonia sp. HPC 584','species'),(339640,48736,'Ralstonia sp. HPC 586','species'),(339641,1279,'Staphylococcus sp. HPC 591','species'),(339642,1375,'Aerococcus sp. HPC 594','species'),(339643,40323,'Stenotrophomonas sp. HPC 595','species'),(339644,1375,'Aerococcus sp. HPC 597','species'),(339645,570,'Klebsiella sp. HPC 599','species'),(339646,286,'Pseudomonas sp. HPC 600','species'),(339647,33882,'Microbacterium sp. HPC 603','species'),(339648,238749,'Diaphorobacter sp. HPC834','species'),(339649,12916,'Acidovorax sp. HPC839','species'),(339650,238749,'Diaphorobacter sp. HPC856','species'),(339651,86082,'Cortinarius brunneus var. brunneus','varietas'),(339652,13687,'Sphingomonas sp. JQ1-11','species'),(339653,34451,'Cortinarius norrlandicus','species'),(339654,407,'Methylobacterium sp. Evap_S_01','species'),(339655,34451,'Cortinarius anisatus','species'),(339656,720605,'Halomonas smyrnensis AAD6','no rank'),(339657,517,'Bordetella sp. QJ9-6','species'),(339658,1428,'Bacillus thuringiensis serovar navarrensis','no rank'),(339659,1299920,'Thraustochytrium sp. FJN-10','species'),(339660,53246,'Pseudoalteromonas sp. S-15-13','species'),(339661,129337,'Geobacillus sp. L5','species'),(339662,286,'Pseudomonas sp. ND24','species'),(339663,1883,'Streptomyces sp. E9','species'),(339665,1754,'Thermoanaerobacter sp. 266G10','species'),(339666,1754,'Thermoanaerobacter sp. 185d2','species'),(339667,1754,'Thermoanaerobacter sp. 185g3','species'),(339668,1754,'Thermoanaerobacter sp. 185g5','species'),(339669,1754,'Thermoanaerobacter sp. 266y3','species'),(339670,152480,'Burkholderia ambifaria AMMD','no rank'),(339671,67854,'Actinobacillus succinogenes 130Z','no rank'),(339672,1763,'Mycobacterium sp. FI-06215','species'),(339673,1763,'Mycobacterium sp. FI05198','species'),(339674,1763,'Mycobacterium sp. FI05244','species'),(339675,1763,'Mycobacterium sp. FI05209','species'),(339676,1485,'Clostridium metallolevans','species'),(339677,49928,'bacterium PT01','species'),(339678,49928,'bacterium PT02','species'),(339679,49928,'bacterium PT03','species'),(339680,49928,'bacterium PT04','species'),(339681,49928,'bacterium PT05','species'),(339682,49928,'bacterium PT06','species'),(339683,49928,'bacterium PT07','species'),(339684,49928,'bacterium PT08','species'),(339685,49928,'bacterium PT09','species'),(339686,49928,'bacterium PT10','species'),(339687,49928,'bacterium PT11','species'),(339688,49928,'bacterium PT12','species'),(339689,49928,'bacterium PT13','species'),(339690,49928,'bacterium PT14','species'),(339691,49928,'bacterium PT15','species'),(339692,49928,'bacterium PT16','species'),(339693,49928,'bacterium PT17','species'),(339694,49928,'bacterium PT18','species'),(339695,49928,'bacterium PT19','species'),(339696,49928,'bacterium SV01','species'),(339697,49928,'bacterium SV03','species'),(339698,49928,'bacterium SV04','species'),(339699,49928,'bacterium SV05','species'),(339700,49928,'bacterium SV07','species'),(339701,49928,'bacterium SV08','species'),(339702,49928,'bacterium SV10','species'),(339703,49928,'bacterium SV11','species'),(339704,49928,'bacterium SV14','species'),(339705,49928,'bacterium CV03','species'),(339706,49928,'bacterium CV04','species'),(339707,49928,'bacterium CV05','species'),(339708,49928,'bacterium CV06','species'),(339709,49928,'bacterium CV07','species'),(339710,49928,'bacterium CV08','species'),(339711,49928,'bacterium CV09','species'),(339712,49928,'bacterium CV10','species'),(339713,49928,'bacterium CV11','species'),(339714,49928,'bacterium CV12','species'),(339715,49928,'bacterium CV13','species'),(339716,49928,'bacterium CV14','species'),(339717,49928,'bacterium CV16','species'),(339718,49928,'bacterium CV17','species'),(339719,49928,'bacterium CV18','species'),(339720,49928,'bacterium CV19','species'),(339721,213117,'Desulfovermiculus','genus'),(339722,339721,'Desulfovermiculus halophilus','species'),(339723,2172,'Methanobrevibacter sp. 1Y','species'),(339724,5037,'Ajellomyces capsulatus NAm1','no rank'),(339726,45426,'ascomycete sp. CCN19','species'),(339727,55172,'Leptosphaerulina sp. CCN4','species'),(339728,45426,'ascomycete sp. HKA32','species'),(339729,45426,'ascomycete sp. HKA8','species'),(339730,45426,'ascomycete sp. HKB2','species'),(339731,45426,'ascomycete sp. HKC14','species'),(339732,45426,'ascomycete sp. HKC23','species'),(339733,5133,'Nectria sp. CCN5','species'),(339734,5052,'Aspergillus sp. CCN27','species'),(339735,5052,'Aspergillus sp. HKA28','species'),(339736,5052,'Aspergillus sp. HKC13','species'),(339737,162405,'Bartalinia sp. HKB35','species'),(339738,45132,'Botryosphaeria sp. CCN9','species'),(339739,5498,'Cladosporium sp. HKA30','species'),(339741,5498,'Cladosporium sp. HKC20','species'),(339742,5015,'Cochliobolus sp. HKB23','species'),(339743,78388,'Coniothyrium sp. HKA14','species'),(339744,45426,'ascomycete sp. HKB31','species'),(339745,117544,'Cytospora sp. HKA4','species'),(339746,36922,'Diaporthe sp. HKB37','species'),(339747,55170,'Didymella sp. HKA9','species'),(339748,92862,'Pleosporales sp. HKB1','species'),(339749,28577,'Eupenicillium sp. GA2','species'),(339750,28577,'Eupenicillium sp. GP6','species'),(339751,28577,'Eupenicillium sp. HKA18','species'),(339752,28577,'Eupenicillium sp. HKA22','species'),(339753,5073,'Penicillium sp. HKB13','species'),(339754,29859,'Hypocrea sp. CCN13','species'),(339755,295279,'Leptosphaeriaceae sp. HKC16','species'),(339756,45426,'ascomycete sp. HKB33','species'),(339757,5531,'Myrothecium sp. CCN22','species'),(339758,5531,'Myrothecium sp. HKB28','species'),(339759,5531,'Myrothecium sp. HKC11','species'),(339760,125369,'Paraphaeosphaeria sp. HKA26','species'),(339761,92862,'Pleosporales sp. HKB26','species'),(339762,125369,'Paraphaeosphaeria sp. HKB32','species'),(339763,5073,'Penicillium sp. HKA17','species'),(339764,5073,'Penicillium sp. MA7','species'),(339765,55067,'Phaeosphaeria sp. HKA27','species'),(339766,55067,'Phaeosphaeria sp. HKC12','species'),(339767,92862,'Pleosporales sp. HKC17','species'),(339768,5543,'Trichoderma sp. CCN12','species'),(339769,5543,'Trichoderma sp. CCN16','species'),(339770,115136,'Solheimia','genus'),(339771,339770,'Solheimia costispora','species'),(339772,339770,'Solheimia kamatii','species'),(339774,53554,'Pleurocera alveare','species'),(339775,53554,'Pleurocera sp. RM-2005','species'),(339776,53554,'Pleurocera ampla','species'),(339777,53554,'Pleurocera annettae','species'),(339778,53554,'Pleurocera varians','species'),(339779,53554,'Pleurocera variata','species'),(339780,85281,'Stemona parviflora','species'),(339781,53554,'Pleurocera cahawbensis','species'),(339782,53554,'Pleurocera carinifera','species'),(339783,53554,'Pleurocera clara','species'),(339784,85281,'Stemona sessilifolia','species'),(339785,53554,'Pleurocera bellacrenata','species'),(339786,53554,'Pleurocera cochilaris','species'),(339787,120569,'Mactra chinensis','species'),(339788,82764,'Austridotea','genus'),(339789,339788,'Austridotea benhami','species'),(339790,339788,'Austridotea annectens','species'),(339791,339788,'Austridotea lacustris','species'),(339792,81715,'Trichobius','genus'),(339793,339792,'Trichobius hirsutulus','species'),(339794,81697,'Brachytarsininae','subfamily'),(339795,339794,'Megastrebla','genus'),(339796,339795,'Megastrebla parvior','species'),(339797,339796,'Megastrebla parvior parvior','subspecies'),(339798,170889,'Basilia corynorhini','species'),(339799,81718,'Phthiridium','genus'),(339800,339799,'Phthiridium fraternum','species'),(339801,179445,'Belvosia','genus'),(339802,339801,'Belvosia sp. Di68','species'),(339803,339792,'Trichobius diaemi','species'),(339804,339792,'Trichobius caecus','species'),(339805,170889,'Basilia forcipata','species'),(339806,339792,'Trichobius yunkeri','species'),(339807,339806,'Trichobius yunkeri \'1\' Di151','no rank'),(339808,339795,'Megastrebla nigriceps','species'),(339809,339808,'Megastrebla nigriceps \'2\' Di139','no rank'),(339810,81717,'Eucampsipoda','genus'),(339811,339810,'Eucampsipoda penthetoris','species'),(339812,339792,'Trichobius dugesii','species'),(339813,339792,'Trichobius intermedius','species'),(339814,170889,'Basilia coronata','species'),(339815,339814,'Basilia coronata indivisa','subspecies'),(339816,81717,'Dipseliopoda','genus'),(339817,339816,'Dipseliopoda biannulata','species'),(339818,170896,'Cuterebra sp. Di161','species'),(339819,339810,'Eucampsipoda inermis','species'),(339820,81711,'Ascodipteron','genus'),(339821,339820,'Ascodipteron phyllorhinae','species'),(339822,339792,'Trichobius corynorhini','species'),(339823,339794,'Brachyotheca','genus'),(339824,339823,'Brachyotheca lobulata','species'),(339825,339824,'Brachyotheca lobulata \'4\' Di150','no rank'),(339826,339792,'Trichobius major','species'),(339827,339826,'Trichobius major \'2\' Di149','no rank'),(339828,81714,'Strebla','genus'),(339829,339828,'Strebla mirabilis','species'),(339830,339820,'Ascodipteron sp. Di137','species'),(339831,339808,'Megastrebla nigriceps \'1\' Di138','no rank'),(339832,339806,'Trichobius yunkeri \'2\' Di152','no rank'),(339833,339792,'Trichobius parasiticus','species'),(339834,339792,'Trichobius longipes','species'),(339835,339824,'Brachyotheca lobulata \'3\' Di144','no rank'),(339836,339824,'Brachyotheca lobulata \'1\' Di142','no rank'),(339837,339824,'Brachyotheca lobulata \'2\' Di143','no rank'),(339838,339794,'Raymondia','genus'),(339839,339838,'Raymondia huberi','species'),(339840,339828,'Strebla guajiro','species'),(339841,339826,'Trichobius major \'1\' Di148','no rank'),(339842,82596,'Phthonandria','genus'),(339843,339842,'Phthonandria atrilineata','species'),(339844,314148,'Helicoma irregulare','species'),(339845,301201,'Helicomyces sp. HMAS 90279','species'),(339847,1307800,'GBV-A-like agents','no rank'),(339849,114295,'Rickettsia sp. IM32a','species'),(339850,114295,'Rickettsia sp. MK37','species'),(339851,114295,'Rickettsia sp. IM15','species'),(339852,3749,'Malus x domestica x Malus sieversii','species'),(339853,169618,'Aulacocalyceae','tribe'),(339854,1430,'Bacillus thuringiensis serovar israelensis ATCC 35646','no rank'),(339855,157969,'Bulinus sp. Lake Petponoun East','species'),(339856,157969,'Bulinus sp. Lake Petponoun West','species'),(339857,157969,'Bulinus sp. Lake Nchout Monoun','species'),(339858,58326,'Rhodeus uyekii','species'),(339859,133433,'Acanthaster brevispinus','species'),(339860,2317,'Methanosphaera stadtmanae DSM 3091','no rank'),(339861,1485,'Clostridium aciditolerans','species'),(339862,79206,'Desulfosporosinus youngiae','species'),(339863,2053,'Gordonia australis','species'),(339864,1827,'Rhodococcus sp. CUB 1130','species'),(339865,642,'Aeromonas sp. HT10','species'),(339866,32012,'Thiomonas sp. S10','species'),(339867,440598,'Bembidion nigripes','species'),(339868,1331674,'Lissotriton','genus'),(339873,1331674,'Ichthyosaura','genus'),(339875,54263,'Mesotriton alpestris inexpectatus','subspecies'),(339878,8317,'Pleurodeles nebulosus','species'),(339879,13442,'Coffea abbayesii','species'),(339880,13442,'Coffea ambongensis','species'),(339881,13442,'Coffea andrambovatensis','species'),(339882,13442,'Coffea ankaranensis','species'),(339883,13442,'Coffea arenesiana','species'),(339884,13442,'Coffea augagneuri','species'),(339885,13442,'Coffea bakossii','species'),(339887,13442,'Coffea betamponensis','species'),(339888,13442,'Coffea boinensis','species'),(339889,13442,'Coffea boiviniana','species'),(339890,13442,'Coffea bridsoniae','species'),(339891,13442,'Coffea buxifolia','species'),(339892,13442,'Coffea campaniensis','species'),(339893,13442,'Coffea commersoniana','species'),(339894,13442,'Coffea coursiana','species'),(339895,13442,'Coffea decaryana','species'),(339896,13442,'Coffea dubardii','species'),(339898,13442,'Coffea fadenii','species'),(339899,13442,'Coffea grevei','species'),(339900,13442,'Coffea heimii','species'),(339901,13442,'Coffea heterocalyx','species'),(339902,13442,'Coffea homollei','species'),(339903,13442,'Coffea humbertii','species'),(339904,13442,'Coffea kianjavatensis','species'),(339905,13442,'Coffea kihansiensis','species'),(339906,13442,'Coffea kimbozensis','species'),(339907,13442,'Coffea kivuensis','species'),(339909,13442,'Coffea sp. Davis 3069','species'),(339910,13442,'Coffea lancifolia','species'),(339911,13442,'Coffea leroyi','species'),(339912,13442,'Coffea liaudii','species'),(339913,13442,'Coffea littoralis','species'),(339914,13442,'Coffea lulandoensis','species'),(339915,13442,'Coffea macrocarpa','species'),(339916,13442,'Coffea magnistipula','species'),(339917,13442,'Coffea mangoroensis','species'),(339918,13442,'Coffea manombensis','species'),(339919,13442,'Coffea mauritiana','species'),(339920,13442,'Coffea mayombensis','species'),(339921,13442,'Coffea mcphersonii','species'),(339922,13442,'Coffea mongensis','species'),(339923,13442,'Coffea montekupensis','species'),(339924,13442,'Coffea montis-sacri','species'),(339925,13442,'Coffea moratii','species'),(339926,13442,'Coffea mufindiensis','species'),(339927,13442,'Coffea myrtifolia','species'),(339928,13442,'Coffea pervilleana','species'),(339930,13442,'Coffea pocsii','species'),(339931,13442,'Coffea rakotonasoloi','species'),(339932,13442,'Coffea ratsimamangae','species'),(339933,13442,'Coffea rhamnifolia','species'),(339934,13442,'Coffea richardii','species'),(339935,13442,'Coffea sahafaryensis','species'),(339936,13442,'Coffea sambavensis','species'),(339937,13442,'Coffea schliebenii','species'),(339938,13442,'Coffea tetragona','species'),(339939,13442,'Coffea togoensis','species'),(339940,13442,'Coffea tsirananae','species'),(339941,13442,'Coffea vianneyi','species'),(339942,13442,'Coffea vatovavyensis','species'),(339943,49384,'Psilanthus bridsoniae','species'),(339944,49384,'Psilanthus sapinii','species'),(339945,49384,'Psilanthus semsei','species'),(339946,58438,'Tricalysia verdcourtiana','species'),(339947,13442,'Coffea sp. G (Mabberley 1417)','species'),(339948,13442,'Coffea sp. IRD-Montpelier OB 62','species'),(339949,13442,'Coffea sp. IRD-Montpelier OC 56','species'),(339950,13442,'Coffea sp. IRD-Montpelier OD 60','species'),(339951,13442,'Coffea sp. IRD-Montpelier OE 53','species'),(339952,13442,'Coffea sp. IRD-Montpelier OF 60','species'),(339953,13442,'Coffea sp. IRD-Montpelier OG 56','species'),(339954,13442,'Coffea sp. IRD-Montpelier OI 68','species'),(339955,13442,'Coffea sp. Pollard 890','species'),(339956,49384,'Psilanthus aff. ebracteolatus BR 1978-80061','species'),(339957,49384,'Psilanthus sp. A (Luke 10197)','species'),(339959,29278,'Cloning vector pMAB136','species'),(339960,2759,'Katablepharidophyta','class'),(339961,339960,'Katablepharidaceae','family'),(339962,339961,'Katablepharis','genus'),(339963,339962,'Katablepharis japonica','species'),(339964,40685,'Salix myrsinifolia','species'),(339965,190729,'Malvastrum leaf curl betasatellite','species'),(339966,204421,'Struvea gardineri','species'),(339967,113554,'Stoeckeria','genus'),(339968,339967,'Stoeckeria algicida','species'),(339969,37840,'Pestalotiopsis westerdijkii','species'),(339970,37840,'Pestalotiopsis sp. PSHI2004Endo166','species'),(339991,114295,'Rickettsia endosymbiont of Neochrysocharis formosa','species'),(339992,953,'Wolbachia endosymbiont of Liriomyza trifolii (1991)','species'),(339993,953,'Wolbachia endosymbiont of Liriomyza trifolii (2004)','species'),(339994,953,'Wolbachia endosymbiont of Liriomyza trifolii (2005)','species'),(339995,953,'Wolbachia endosymbiont of Liriomyza bryoniae (2004)','species'),(339996,953,'Wolbachia endosymbiont of Hemiptarsenus varicornis (1995)','species'),(339997,953,'Wolbachia endosymbiont of Hemiptarsenus varicornis (2004)','species'),(339998,168694,'Salinispora sp. CNS143','species'),(339999,83691,'Mirza zaza','species'),(340000,102793,'Influenza A virus (A/quail/Vietnam/TG-007B/2004(H5N1))','no rank'),(340001,102793,'Influenza A virus (A/Viet Nam/HG-178/2004(H5N1))','no rank'),(340003,102793,'Influenza A virus (A/duck/Viet Nam/CM-V7/2004(H5N1))','no rank'),(340004,102793,'Influenza A virus (A/chicken/Viet Nam/CT-437/2005(H5N1))','no rank'),(340006,102793,'Influenza A virus (A/Viet Nam/DT-036/2005(H5N1))','no rank'),(340007,102793,'Influenza A virus (A/Viet Nam/HG-207/2005(H5N1))','no rank'),(340008,102793,'Influenza A virus (A/Viet Nam/LA-028/2005(H5N1))','no rank'),(340009,102793,'Influenza A virus (A/Viet Nam/VL-020/2005(H5N1))','no rank'),(340010,102793,'Influenza A virus (A/Viet Nam/BL-014/2005(H5N1))','no rank'),(340011,102793,'Influenza A virus (A/Viet Nam/33/2004(H5N1))','no rank'),(340013,102793,'Influenza A virus (A/duck/VietNam/TV-V2/2004(H5N1))','no rank'),(340015,1663,'Arthrobacter sp. HL-2005','species'),(340016,186616,'uncultured virus','species'),(340017,11983,'Norovirus genogroup III','no rank'),(340018,150080,'Norovirus Bo/Newbury2/1976/UK','no rank'),(340019,48667,'Rutilus aula','species'),(340020,233201,'Squalius aphipsi','species'),(340021,335927,'Thalassobius mediterraneus','species'),(340022,35127,'Thalassiosira minima','species'),(340023,35127,'Thalassiosira tumida','species'),(340024,35127,'Thalassiosira aestivalis','species'),(340025,98155,'Yuhina castaniceps','species'),(340026,98155,'Yuhina bakeri','species'),(340027,108329,'Macrophoma sp. 211-445','species'),(340028,108329,'Macrophoma sp. 242-275','species'),(340029,108329,'Macrophoma sp. 244-465','species'),(340030,66737,'Sphaeropsis sp. 105-527','species'),(340031,66737,'Sphaeropsis sp. 106-531','species'),(340032,1279,'Staphylococcus sp. 62','species'),(340033,434,'Acetobacter sp. 127','species'),(340034,434,'Acetobacter sp. 48','species'),(340035,434,'Acetobacter sp. 84','species'),(340036,40323,'Stenotrophomonas sp. 12','species'),(340037,434,'Acetobacter sp. 312','species'),(340038,34023,'Rhodocista xerospirillum','species'),(340039,34098,'Blattabacterium sp. (Salganea esakii)','species'),(340040,34098,'Blattabacterium sp. (Salganea taiwanensis ryukyuanus)','species'),(340041,34098,'Blattabacterium sp. (Salganea taiwanensis taiwanensis)','species'),(340042,34098,'Blattabacterium sp. (Salganea gressitti)','species'),(340043,34098,'Blattabacterium sp. (Salganea raggei)','species'),(340044,34098,'Blattabacterium sp. (Panesthia angustipennis spadica)','species'),(340045,34098,'Blattabacterium sp. (Panesthia angustipennis yayeyamensis)','species'),(340046,34098,'Blattabacterium sp. (Panesthia angustipennis baluensis)','species'),(340047,40479,'Mycoplasma capricolum subsp. capricolum ATCC 27343','no rank'),(340048,111821,'Strix aluco aluco','subspecies'),(340049,953,'Wolbachia endosymbiont of Trichogramma turkestanica','species'),(340050,13687,'Sphingomonas sp. GY2B','species'),(340051,339961,'environmental samples','no rank'),(340052,340051,'uncultured Katablepharidaceae','species'),(340054,196895,'Bacteriophage APSE-2','species'),(340055,132200,'Amsacta','genus'),(340056,340055,'Amsacta albistriga','species'),(340058,165697,'Sphingopyxis sp. Geo24','species'),(340059,165696,'Novosphingobium sp. Geo25','species'),(340060,286,'Pseudomonas sp. Geo33','species'),(340061,119220,'Influenza A virus (A/Pekin duck/Singapore/F59/04/98(H5N2))','no rank'),(340062,33202,'Paecilomyces sp. AS 3.6885','species'),(340064,6944,'Ixodes philipi','species'),(340066,56688,'Halorubrum constantinense','species'),(340067,81628,'Messor cf. structor BCCS-2005-2','species'),(340068,81628,'Messor cf. structor BCCS-2005-3','species'),(340069,81628,'Messor cf. structor BCCS-2005-4','species'),(340070,412447,'Criblamydia','genus'),(340071,340070,'Criblamydia sequanensis','species'),(340072,81628,'Messor cf. structor BCCS-2005-5','species'),(340073,81628,'Messor cf. structor BCCS-2005-6','species'),(340074,99677,'unclassified Lecithodendriidae','no rank'),(340075,340074,'Lecithodendriid sp. KG-2005','species'),(340076,29079,'Chaetophractus vellerosus','species'),(340077,141412,'Parastrombidinopsis','genus'),(340078,340077,'Parastrombidinopsis shimi','species'),(340079,33825,'Frontoniidae','family'),(340080,33825,'Parameciidae','family'),(340081,33825,'Urocentridae','family'),(340082,33825,'Lembadionidae','family'),(340083,33825,'Apofrondoniidae','family'),(340084,340083,'Apofrontonia','genus'),(340085,340084,'Apofrontonia dohrni','species'),(340086,34451,'Cortinarius cf. bovinus IB 86/172','species'),(340087,34451,'Cortinarius sordidemaculatus','species'),(340088,34451,'Cortinarius furvolaesus','species'),(340089,34451,'Cortinarius neofurvolaesus','species'),(340092,5269,'Ustilago phrygica','species'),(340093,11604,'Muju virus','no rank'),(340094,225352,'anaerobic syntrophic bacterium NE23-3','species'),(340095,28261,'Thermodesulfovibrio thiophilus','species'),(340096,186821,'Tuberibacillus','genus'),(340097,340096,'Tuberibacillus calidus','species'),(340098,29278,'Cloning vector pCPF.GFP','species'),(340099,496866,'Thermoanaerobacter pseudethanolicus ATCC 33223','no rank'),(340100,94624,'Bordetella petrii DSM 12804','no rank'),(340101,172901,'Victivallis vadensis ATCC BAA-548','no rank'),(340102,121277,'Pyrobaculum arsenaticum DSM 13514','no rank'),(340103,34072,'Variovorax sp. RM6','species'),(340104,61434,'Dehalococcoides sp. KM-2005','species'),(340105,629,'Yersinia sp. AB97001','species'),(340106,2053,'Gordonia sp. F5.25.8','species'),(340107,4875,'Glomus sp. 2-1A1','species'),(340110,173,'Leptospira interrogans serovar Sejroe','no rank'),(340111,99693,'Gynaecotyla','genus'),(340112,340111,'Gynaecotyla longiintestinata','species'),(340113,37846,'Gyrodactylus cichlidarum','species'),(340115,158750,'Acidovorax symbiont of Eisenia fetida','species'),(340116,1883,'Streptomyces sp. F4','species'),(340117,171550,'Ruminofilibacter','genus'),(340118,340117,'Ruminofilibacter xylanolyticum','species'),(340119,5251,'Ceratobasidium sp. JTO201','species'),(340120,5251,'Ceratobasidium sp. JTO202','species'),(340121,5251,'Ceratobasidium sp. JTO203','species'),(340122,5251,'Ceratobasidium sp. JTO204','species'),(340123,5251,'Ceratobasidium sp. JTO209','species'),(340124,5251,'Ceratobasidium sp. JTO212','species'),(340125,5251,'Ceratobasidium sp. JTO215','species'),(340126,5251,'Ceratobasidium sp. JTO218','species'),(340127,5251,'Ceratobasidium sp. JTO217','species'),(340128,5251,'Ceratobasidium sp. JTO219','species'),(340129,5251,'Ceratobasidium sp. JTO222','species'),(340130,5251,'Ceratobasidium sp. JTO226','species'),(340131,5251,'Ceratobasidium sp. JTO230','species'),(340132,5251,'Ceratobasidium sp. JTO231','species'),(340133,5251,'Ceratobasidium sp. JTO232','species'),(340134,5251,'Ceratobasidium sp. JTO235','species'),(340135,5251,'Ceratobasidium sp. JTO236','species'),(340136,5251,'Ceratobasidium sp. JTO484','species'),(340137,5251,'Ceratobasidium sp. JTO485','species'),(340138,5251,'Ceratobasidium sp. JTO486','species'),(340139,5251,'Ceratobasidium sp. JTO487','species'),(340140,64231,'Sicyos australis','species'),(340141,114728,'Influenza A virus (A/swine/Zhejiang/1/2004(H1N2))','no rank'),(340142,279888,'Symbiodinium sp. PL-TS-1','species'),(340143,102797,'Influenza A virus (A/swine/Canada-BC/1A/05(H3))','no rank'),(340144,150173,'Phialocephala sp. T64106','species'),(340145,33986,'Exiguobacterium artemiae','species'),(340146,33986,'Exiguobacterium mexicanum','species'),(340148,1883,'Streptomyces polyantibioticus','species'),(340149,5506,'Fusarium aff. xylarioides OUG 036','species'),(340150,5506,'Fusarium aff. xylarioides OUG 152','species'),(340151,5506,'Fusarium aff. xylarioides OUG 158','species'),(340152,5506,'Fusarium aff. xylarioides OUG 159','species'),(340153,5506,'Fusarium aff. xylarioides W7477b','species'),(340154,5506,'Fusarium aff. xylarioides W7494a','species'),(340155,5506,'Fusarium aff. xylarioides TZ 002','species'),(340156,5506,'Fusarium aff. xylarioides MUCL 14186','species'),(340157,5506,'Fusarium aff. xylarioides MUCL 35223','species'),(340158,5506,'Fusarium aff. xylarioides MUCL 46057','species'),(340159,5506,'Fusarium aff. xylarioides MUCL 46056','species'),(340160,5506,'Fusarium aff. xylarioides MUCL 44532','species'),(340161,5506,'Fusarium aff. xylarioides MUCL 44536','species'),(340162,5506,'Fusarium aff. xylarioides MUCL 44549','species'),(340163,5506,'Fusarium aff. xylarioides CAB 003','species'),(340164,5506,'Fusarium aff. xylarioides OUG 008','species'),(340165,5506,'Fusarium aff. xylarioides MUCL 43887','species'),(340166,5506,'Fusarium aff. xylarioides W7498a','species'),(340168,5506,'Fusarium sp. ATCC 36325','species'),(340169,4930,'Saccharomyces castelli','species'),(340170,412764,'Spathaspora passalidarum','species'),(340171,1386,'Bacillus olivae','species'),(340172,84406,'Virgibacillus olivae','species'),(340174,32008,'Burkholderia sp. IIPNQ1','species'),(340175,1827,'Rhodococcus sp. IIPS7','species'),(340176,1763,'Mycobacterium sp. IIPS5','species'),(340177,337090,'Chlorobium chlorochromatii CaD3','no rank'),(340178,33550,'Laonastidae','family'),(340179,340178,'Laonastes','genus'),(340180,340179,'Laonastes aenigmamus','species'),(340182,1883,'Streptomyces sp. 5218','species'),(340183,795339,'Phytopythium litorale','species'),(340184,562,'Escherichia coli B7A','no rank'),(340185,376725,'Escherichia coli E22','no rank'),(340186,562,'Escherichia coli E110019','no rank'),(340187,38173,'Acyrthosiphon pisum virus','species'),(340188,59201,'Salmonella enterica subsp. enterica serovar Cerro','no rank'),(340189,59201,'Salmonella enterica subsp. enterica serovar Manhattan','no rank'),(340190,59201,'Salmonella enterica subsp. enterica serovar Schwarzengrund','no rank'),(340191,53246,'Pseudoalteromonas sp. NJ62','species'),(340192,1386,'Bacillus sp. E26311','species'),(340193,1386,'Bacillus sp. E26312','species'),(340194,223347,'Tomato leaf curl New Delhi virus - chili pepper','no rank'),(340195,310684,'unclassified Cheravirus','no rank'),(340196,310684,'Stocky prune virus','species'),(340197,562,'Escherichia coli F11','no rank'),(340198,33882,'Microbacterium sp. ITRC1','species'),(340199,340202,'Pterospora','no rank'),(340200,340199,'Pterospora schizosoma','species'),(340201,340199,'Pterospora floridiensis','species'),(340202,35087,'Urosporidae','family'),(340203,158377,'Lankesteria','genus'),(340204,340203,'Lankesteria abbotti','species'),(340205,340202,'Lithocystis','genus'),(340206,340205,'Lithocystis sp. BSL-2005','species'),(340207,90650,'Nemesia anisocarpa','species'),(340208,61964,'Ice core isolates','no rank'),(340209,61964,'named eukaryotic clones','no rank'),(340210,61964,'uncultured microeukaryote','species'),(340211,61964,'uncultured heterotrophic nanoflagellate','species'),(340212,703407,'Hectorella','genus'),(340213,340212,'Hectorella caespitosa','species'),(340214,175304,'Lentibacillus kapialis','species'),(340215,33807,'alpha proteobacterium SK200a-2','species'),(340216,33807,'alpha proteobacterium SK200a-3','species'),(340217,33807,'alpha proteobacterium SK200a-4','species'),(340218,33807,'alpha proteobacterium SK200a-5','species'),(340219,33807,'alpha proteobacterium SK200a-6','species'),(340220,33807,'alpha proteobacterium SK200a-8','species'),(340221,33807,'alpha proteobacterium SK200a-9','species'),(340222,33807,'alpha proteobacterium SK200a-10','species'),(340223,33807,'alpha proteobacterium SK200a-11','species'),(340224,33807,'alpha proteobacterium SK200a-12','species'),(340225,33807,'alpha proteobacterium SK200a-14','species'),(340226,33807,'alpha proteobacterium SK200a-15','species'),(340227,33807,'alpha proteobacterium SK200a-18','species'),(340228,33807,'alpha proteobacterium SK200a-19','species'),(340229,33807,'alpha proteobacterium SK200a-20','species'),(340230,33807,'alpha proteobacterium SK200a-21','species'),(340231,33807,'alpha proteobacterium SK200a-23','species'),(340232,33807,'alpha proteobacterium SK200a-25','species'),(340233,33807,'alpha proteobacterium SK200a-30','species'),(340234,33807,'alpha proteobacterium SK200b-1','species'),(340235,33807,'alpha proteobacterium SK200b-3','species'),(340236,33807,'alpha proteobacterium SK200b-4','species'),(340237,33807,'alpha proteobacterium SK200b-5','species'),(340238,33807,'alpha proteobacterium SK200b-6','species'),(340239,33807,'alpha proteobacterium SK200b-7','species'),(340240,33807,'alpha proteobacterium SK200b-8','species'),(340241,33807,'alpha proteobacterium SK200b-9','species'),(340242,33807,'alpha proteobacterium SK200b-10','species'),(340243,33807,'alpha proteobacterium SK200b-13','species'),(340244,33807,'alpha proteobacterium SK200b-15','species'),(340245,33807,'alpha proteobacterium SK200b-17','species'),(340246,33807,'alpha proteobacterium SK200b-18','species'),(340247,33807,'alpha proteobacterium SK200b-19','species'),(340248,33807,'alpha proteobacterium SK200b-20','species'),(340249,33807,'alpha proteobacterium SK50-1','species'),(340250,33807,'alpha proteobacterium SK50-2','species'),(340251,33807,'alpha proteobacterium SK50-4','species'),(340252,33807,'alpha proteobacterium SK50-6','species'),(340253,33807,'alpha proteobacterium SK50-7','species'),(340254,33807,'alpha proteobacterium SK50-8','species'),(340255,33807,'alpha proteobacterium SK50-10','species'),(340256,33807,'alpha proteobacterium SK50-11','species'),(340257,33807,'alpha proteobacterium SK50-12','species'),(340258,33807,'alpha proteobacterium SK50-13','species'),(340259,33807,'alpha proteobacterium SK50-14','species'),(340260,33807,'alpha proteobacterium SK50-15','species'),(340261,33807,'alpha proteobacterium SK50-16','species'),(340262,33807,'alpha proteobacterium SK50-17','species'),(340263,33807,'alpha proteobacterium SK50-18','species'),(340264,33807,'alpha proteobacterium SK50-19','species'),(340265,33807,'alpha proteobacterium SK50-20','species'),(340266,33807,'alpha proteobacterium SK50-21','species'),(340267,33807,'alpha proteobacterium SK50-22','species'),(340268,33807,'alpha proteobacterium SK50-23','species'),(340269,33807,'alpha proteobacterium SK50-24','species'),(340270,33807,'alpha proteobacterium SK50-25','species'),(340271,33807,'alpha proteobacterium SK50-26','species'),(340272,33807,'alpha proteobacterium SK50-28','species'),(340273,33807,'alpha proteobacterium SK50-29','species'),(340274,33811,'gamma proteobacterium NH10','species'),(340275,33811,'gamma proteobacterium NH11','species'),(340276,33811,'gamma proteobacterium NH12','species'),(340277,33811,'gamma proteobacterium NH14','species'),(340278,33811,'gamma proteobacterium NH15','species'),(340279,33811,'gamma proteobacterium NH16','species'),(340280,33811,'gamma proteobacterium NH17','species'),(340281,33811,'gamma proteobacterium NH18','species'),(340282,33811,'gamma proteobacterium NH19','species'),(340283,33811,'gamma proteobacterium NH20','species'),(340284,33811,'gamma proteobacterium NH21','species'),(340285,33811,'gamma proteobacterium NH22','species'),(340286,33811,'gamma proteobacterium NH23','species'),(340287,33811,'gamma proteobacterium NH24','species'),(340288,33811,'gamma proteobacterium NH25','species'),(340289,33811,'gamma proteobacterium NH26','species'),(340290,33811,'gamma proteobacterium NH27','species'),(340291,33811,'gamma proteobacterium NH29','species'),(340292,33811,'gamma proteobacterium NH30','species'),(340293,33811,'gamma proteobacterium NH31','species'),(340294,33811,'gamma proteobacterium NH32','species'),(340295,33811,'gamma proteobacterium NH33','species'),(340296,33811,'gamma proteobacterium NH34','species'),(340297,84086,'Firmicutes bacterium HK1','species'),(340298,84086,'Firmicutes bacterium HK2','species'),(340299,84086,'Firmicutes bacterium HK3','species'),(340300,84086,'Firmicutes bacterium HK4','species'),(340301,84086,'Firmicutes bacterium HK6','species'),(340302,84086,'Firmicutes bacterium HK7','species'),(340303,84086,'Firmicutes bacterium HK8','species'),(340304,84086,'Firmicutes bacterium HK11','species'),(340305,84086,'Firmicutes bacterium HK13','species'),(340306,84086,'Firmicutes bacterium HK14','species'),(340307,84086,'Firmicutes bacterium HK15','species'),(340308,84086,'Firmicutes bacterium HK16','species'),(340309,84086,'Firmicutes bacterium HK17','species'),(340310,84086,'Firmicutes bacterium HK19','species'),(340311,84086,'Firmicutes bacterium HK20','species'),(340312,84086,'Firmicutes bacterium HK21','species'),(340313,84086,'Firmicutes bacterium HK22','species'),(340314,84086,'Firmicutes bacterium HK23','species'),(340315,84086,'Firmicutes bacterium HK24','species'),(340316,84086,'Firmicutes bacterium HK25','species'),(340317,84086,'Firmicutes bacterium HK26','species'),(340318,84086,'Firmicutes bacterium HK28','species'),(340319,84086,'Firmicutes bacterium HK30','species'),(340320,55968,'Leucobacter luti','species'),(340321,55968,'Leucobacter alluvii','species'),(340322,1718,'Corynebacterium glutamicum R','no rank'),(340323,1386,'Bacillus sp. E13','species'),(340324,80865,'Delftia sp. LFJ11-1','species'),(340325,286,'Pseudomonas sp. HF12-8','species'),(340326,286,'Pseudomonas sp. LJLP1-15','species'),(340327,55080,'Brevibacillus sp. D4','species'),(340328,165447,'Cuneopsis celtiformis','species'),(340329,120562,'Lanceolaria triformis','species'),(340330,433515,'Lampyroidea','genus'),(340331,340330,'Lampyroidea maculata','species'),(340332,144017,'Allomerus','genus'),(340333,340332,'Allomerus octoarticulatus','species'),(340334,340333,'Allomerus cf. octoarticulatus demerarae','subspecies'),(340335,105426,'Actinomycetales bacterium HPA1','species'),(340336,105426,'Actinomycetales bacterium HPA124','species'),(340337,105426,'Actinomycetales bacterium HPA125','species'),(340338,105426,'Actinomycetales bacterium HPA131','species'),(340339,105426,'Actinomycetales bacterium HPA135','species'),(340340,105426,'Actinomycetales bacterium HPA136','species'),(340341,105426,'Actinomycetales bacterium HPA140','species'),(340342,105426,'Actinomycetales bacterium HPA151','species'),(340343,105426,'Actinomycetales bacterium HPA160','species'),(340344,105426,'Actinomycetales bacterium HPA173','species'),(340345,65496,'Actinoalloteichus hymeniacidonis','species'),(340346,105426,'Actinomycetales bacterium HPA180','species'),(340347,105426,'Actinomycetales bacterium HPA19','species'),(340348,105426,'Actinomycetales bacterium HPA192','species'),(340349,105426,'Actinomycetales bacterium HPA5','species'),(340350,105426,'Actinomycetales bacterium HPA50','species'),(340351,105426,'Actinomycetales bacterium HPA53','species'),(340352,105426,'Actinomycetales bacterium HPA55','species'),(340353,105426,'Actinomycetales bacterium HPA66','species'),(340354,105426,'Actinomycetales bacterium HPA72','species'),(340355,105426,'Actinomycetales bacterium HPB40','species'),(340356,105426,'Actinomycetales bacterium HPB43','species'),(340357,105426,'Actinomycetales bacterium HPB6','species'),(340358,110932,'environmental samples','no rank'),(340359,340358,'uncultured Leifsonia sp.','species'),(340360,152267,'environmental samples','no rank'),(340361,340360,'uncultured Pigmentiphaga sp.','species'),(340362,101,'Flectobacillus sp. GC5','species'),(340363,41949,'Candidatus Microthrix calida','species'),(340364,128125,'Scolionema','genus'),(340365,340364,'Scolionema suvaense','species'),(340366,45948,'Corbicula sp. LCN-2004','species'),(340367,78537,'actinobacterium TS-BY3','species'),(340368,87160,'Xiphophora gladiata','species'),(340369,88550,'Syndinium','genus'),(340370,340369,'Syndinium turbo','species'),(340371,340369,'Syndinium sp. ex Corycaeus sp.','species'),(340372,236010,'Ceratina minutula','species'),(340373,236011,'Neoceratina sp. SMT-2005','species'),(340374,175301,'Allodape friesei','species'),(340375,175301,'Allodapula empeyi','species'),(340376,28648,'Exoneura sp. Tasmania','species'),(340377,28648,'Exoneura sp. Adelaide','species'),(340378,47675,'Inquilina sp. Adelaide','species'),(340379,175310,'Halterapis minuta','species'),(340380,175310,'Halterapis seyrigi','species'),(340381,78174,'Exoneuridia','genus'),(340382,340381,'Exoneuridia hakkariensis','species'),(340383,175312,'Macrogalea antanosy','species'),(340384,33807,'alpha proteobacterium JE001','species'),(340385,33807,'alpha proteobacterium JE002','species'),(340386,33807,'alpha proteobacterium JE003','species'),(340387,33807,'alpha proteobacterium JE004','species'),(340388,33807,'alpha proteobacterium JE005','species'),(340389,33807,'alpha proteobacterium JE007','species'),(340390,33807,'alpha proteobacterium JE008','species'),(340391,33807,'alpha proteobacterium JE009','species'),(340392,33807,'alpha proteobacterium JE010','species'),(340393,33807,'alpha proteobacterium JE011','species'),(340394,33807,'alpha proteobacterium JE012','species'),(340395,33807,'alpha proteobacterium JE013','species'),(340396,33807,'alpha proteobacterium JE017','species'),(340397,33807,'alpha proteobacterium JE019','species'),(340398,33807,'alpha proteobacterium JE021','species'),(340399,33807,'alpha proteobacterium JE023','species'),(340400,33807,'alpha proteobacterium JE025','species'),(340401,33807,'alpha proteobacterium JE033','species'),(340402,33807,'alpha proteobacterium JE040','species'),(340403,33807,'alpha proteobacterium JE041','species'),(340404,33807,'alpha proteobacterium JE066','species'),(340405,33807,'alpha proteobacterium JE067','species'),(340406,55080,'Brevibacillus sp. E','species'),(340407,129337,'Geobacillus sp. 6k51','species'),(340408,5052,'Aspergillus sp. CBS 458.75','species'),(340412,5052,'Aspergillus novofumigatus','species'),(340413,5052,'Aspergillus sp. IMI 306135','species'),(340414,5052,'Aspergillus fumigatiaffinis','species'),(340415,278170,'Metahomaloptera','genus'),(340416,340415,'Metahomaloptera omeiensis','species'),(340417,6886,'Tityus sanarensis','species'),(340418,6581,'Coelomactra','genus'),(340419,340418,'Coelomactra antiquata','species'),(340420,58791,'Acmaea sp. SWH-2005','species'),(340421,52927,'Nerita funiculata','species'),(340422,155529,'Calliostoma granulatum','species'),(340423,69707,'Aperostoma','genus'),(340424,340423,'Aperostoma palmeri','species'),(340425,36932,'Onchidella sp. MCZ DNA101393','species'),(340426,252546,'Micromelo undata','species'),(340427,27810,'Cellana cf. tramoserica MCZ DNA100662','species'),(340428,160015,'Hinemoa','genus'),(340429,340428,'Hinemoa ligata','species'),(340430,191786,'Ferrissia fragilis','species'),(340431,240810,'Acroloxus coloradensis','species'),(340432,97748,'Kaempferia marginata','species'),(340433,2809,'Batrachospermum arcuatum','species'),(340434,374810,'Enterobacteria phage Lahn2','no rank'),(340435,686598,'Microcystis aeruginosa phage Ma-LMM01','species'),(340436,400783,'Calyptophilus','genus'),(340437,340436,'Calyptophilus frugivorus','species'),(340438,64585,'Dipterocarpus alatus','species'),(340439,64585,'Dipterocarpus costatus','species'),(340440,64585,'Dipterocarpus chartaceus','species'),(340441,64585,'Dipterocarpus dyeri','species'),(340442,64585,'Dipterocarpus intricatus','species'),(340443,64585,'Dipterocarpus tuberculatus','species'),(340444,64585,'Dipterocarpus turbinatus','species'),(340445,64588,'Shorea thorelii','species'),(340446,64588,'Shorea siamensis','species'),(340447,64579,'Vatica diospyroides','species'),(340448,64577,'Anisoptera costata','species'),(340449,64585,'Dipterocarpus obtusifolius','species'),(340450,2774,'Gracilaria cuneifolia','species'),(340451,2774,'Gracilaria incurvata','species'),(340452,45426,'ascomycete sp. XJ-02','species'),(340453,45132,'Botryosphaeria sp. SXZ-08','species'),(340454,45132,'Botryosphaeria sp. SXZ-16','species'),(340455,36922,'Diaporthe sp. SXZ-19','species'),(340456,34399,'Phomopsis sp. XJ-05','species'),(340457,36922,'Diaporthe sp. XZ-40','species'),(340458,13548,'Glomerella sp. XZ-60','species'),(340459,36922,'Diaporthe sp. XZ-18','species'),(340460,517,'Bordetella sp. HF9-8','species'),(340461,286,'Pseudomonas sp. Hf19-2','species'),(340462,507,'Alcaligenes sp. LFJ6-2','species'),(340463,517,'Bordetella sp. QJ2-5','species'),(340464,517,'Bordetella sp. QJ3-2','species'),(340465,237,'Flavobacterium sp. TSBY-11','species'),(340466,13687,'Sphingomonas sp. TSBY-13','species'),(340467,497742,'Desulfatirhabdium butyrativorans','species'),(340468,44249,'Paenibacillus sp. ChD_SGD','species'),(340469,2063,'Kitasatospora pitsanulaokmensis','species'),(340471,49928,'butyrate-producing bacterium P607','species'),(340472,49928,'butyrate-producing bacterium PH05YA06','species'),(340473,49928,'butyrate-producing bacterium PH05YA07','species'),(340474,49928,'butyrate-producing bacterium PH05YA09','species'),(340475,49928,'butyrate-producing bacterium PH05YB02','species'),(340476,49928,'butyrate-producing bacterium PH05YB03','species'),(340477,49928,'butyrate-producing bacterium Ph07AW01','species'),(340478,49928,'butyrate-producing bacterium Ph07AY02','species'),(340479,49928,'butyrate-producing bacterium Ph07AY04','species'),(340480,49928,'butyrate-producing bacterium PH07AY3','species'),(340481,49928,'butyrate-producing bacterium PH07AY5','species'),(340482,49928,'butyrate-producing bacterium PH07BW09','species'),(340483,49928,'butyrate-producing bacterium PH07BW10','species'),(340484,49928,'butyrate-producing bacterium PH07BY04','species'),(340485,49928,'butyrate-producing bacterium R4','species'),(340486,838,'Candidatus Prevotella conceptionensis','species'),(340489,30080,'Aspidiella','genus'),(340490,30080,'Aulacaspis','genus'),(340491,30080,'Carulaspis','genus'),(340492,30080,'Chionaspis','genus'),(340494,30080,'Chrysomphalus','genus'),(340495,30080,'Clavaspis','genus'),(340496,30080,'Diaspis','genus'),(340498,30080,'Fiorinia','genus'),(340499,30080,'Furcaspis','genus'),(340500,30080,'Furchadaspis','genus'),(340502,30080,'Gymnaspis','genus'),(340503,30080,'Howardia','genus'),(340504,30080,'Ischnaspis','genus'),(340505,30080,'Kuwanaspis','genus'),(340506,30080,'Lepidosaphes','genus'),(340507,30080,'Lindingaspis','genus'),(340508,30080,'Lopholeucaspis','genus'),(340509,30080,'Melanaspis','genus'),(340511,30080,'Oceanaspidiotus','genus'),(340512,30080,'Odonaspis','genus'),(340513,30080,'Parlatoria','genus'),(340514,30080,'Pinnaspis','genus'),(340515,30080,'Pseudaulacaspis','genus'),(340519,30080,'Aonidomytilus','genus'),(340520,340519,'Aonidomytilus espinosai','species'),(340521,340489,'Aspidiella sacchari','species'),(340522,337509,'Aspidiotus cf. nerii D043','species'),(340523,337509,'Aspidiotus destructor','species'),(340524,340490,'Aulacaspis difficilis','species'),(340525,340490,'Aulacaspis distylii','species'),(340526,340490,'Aulacaspis spinosa','species'),(340528,340491,'Carulaspis juniperi','species'),(340529,340491,'Carulaspis minima','species'),(340530,340492,'Chionaspis ethelae','species'),(340531,340492,'Chionaspis etrusca','species'),(340532,340492,'Chionaspis ortholobis','species'),(340533,340492,'Chionaspis pinifoliae','species'),(340534,340492,'Chionaspis salicis','species'),(340535,340492,'Chionaspis wistariae','species'),(340536,340494,'Chrysomphalus aonidum','species'),(340537,340494,'Chrysomphalus dictyospermi','species'),(340538,30080,'Dactylaspis','genus'),(340539,340538,'Dactylaspis sp. GEM-2005a','species'),(340540,340538,'Dactylaspis sp. GEM-2005b','species'),(340541,340538,'Dactylaspis sp. GEM-2005c','species'),(340542,30080,'Diaspidiotus','genus'),(340543,340542,'Diaspidiotus sp. GEM-2005a','species'),(340544,340542,'Diaspidiotus sp. GEM-2005b','species'),(340545,340542,'Diaspidiotus sp. GEM-2005c','species'),(340547,340496,'Diaspis coccois','species'),(340548,340496,'Diaspis echinocacti','species'),(340549,340496,'Diaspis manzanitae','species'),(340550,30080,'Duplachionaspis','genus'),(340551,340550,'Duplachionaspis noaeae','species'),(340552,30080,'Dynaspidiotus','genus'),(340553,340552,'Dynaspidiotus californicus','species'),(340554,340552,'Dynaspidiotus degeneratus','species'),(340555,30080,'Epidiaspis','genus'),(340556,340555,'Epidiaspis leperii','species'),(340557,30080,'Eudinaspis','genus'),(340558,340557,'Eudinaspis calchaquensis','species'),(340559,30080,'Eulepidosaphes','genus'),(340560,340559,'Eulepidosaphes pyriformis','species'),(340561,249423,'Fagisuga','genus'),(340562,340561,'Fagisuga triloba','species'),(340563,340498,'Fiorinia euryae','species'),(340564,340498,'Fiorinia externa','species'),(340565,340498,'Fiorinia hymenanthis','species'),(340566,340498,'Fiorinia theae','species'),(340567,340500,'Furchadaspis zamiae','species'),(340568,340502,'Gymnaspis aechmeae','species'),(340571,337507,'Hemiberlesia palmae','species'),(340572,337507,'Hemiberlesia rapax','species'),(340573,340503,'Howardia biclavis','species'),(340574,30080,'Ichthyaspis','genus'),(340575,340574,'Ichthyaspis ficicola','species'),(340576,340504,'Ischnaspis longirostris','species'),(340577,340505,'Kuwanaspis takahashii','species'),(340578,340506,'Lepidosaphes beckii','species'),(340579,340506,'Lepidosaphes gloverii','species'),(340580,340506,'Lepidosaphes pinnaeformis','species'),(340581,30080,'Leucaspis','genus'),(340582,340581,'Leucaspis ohakunensis','species'),(340583,340581,'Leucaspis pusilla','species'),(340584,30080,'Maskellia','genus'),(340585,340584,'Maskellia globosa','species'),(340586,30080,'Megacanthaspis','genus'),(340587,340586,'Megacanthaspis leucaspis','species'),(340588,340509,'Melanaspis bromiliae','species'),(340589,340509,'Melanaspis sp. 1 JCA-2010','species'),(340590,340509,'Melanaspis sp. 2 JCA-2010','species'),(340592,340509,'Melanaspis sp. GEM-2005d','species'),(340593,340509,'Melanaspis tenebricosa','species'),(340594,30080,'Mycetaspis','genus'),(340595,340594,'Mycetaspis personata','species'),(340596,340511,'Oceanaspidiotus spinosus','species'),(340597,30080,'Octaspidiotus','genus'),(340598,340597,'Octaspidiotus multipori','species'),(340599,30080,'Palinaspis','genus'),(340600,340599,'Palinaspis quohogiformis','species'),(340601,340513,'Parlatoria camelliae','species'),(340602,340513,'Parlatoria pergandii','species'),(340603,340513,'Parlatoria pseudaspidiotus','species'),(340604,340513,'Parlatoria theae','species'),(340605,340514,'Pinnaspis aspidistrae','species'),(340606,340514,'Pinnaspis buxi','species'),(340607,340514,'Pinnaspis hibisci','species'),(340608,340514,'Pinnaspis piperis','species'),(340609,340514,'Pinnaspis strachani','species'),(340610,30080,'Prodiaspis','genus'),(340611,340610,'Prodiaspis tamaricicola','species'),(340612,30080,'Prodigiaspis','genus'),(340613,340612,'Prodigiaspis sp. GEM-2005','species'),(340614,30080,'Protargionia','genus'),(340615,340614,'Protargionia larreae','species'),(340616,30080,'Pseudaonidia','genus'),(340617,340616,'Pseudaonidia trilobitiformis','species'),(340618,340515,'Pseudaulacaspis cockerelli','species'),(340619,340515,'Pseudaulacaspis pentagona','species'),(340620,340515,'Pseudaulacaspis prunicola','species'),(340621,30080,'Pseudoparlatoria','genus'),(340622,340621,'Pseudoparlatoria sp. GEM-2005','species'),(340623,30080,'Quernaspis','genus'),(340624,340623,'Quernaspis quercus','species'),(340625,30080,'Selenaspidus','genus'),(340626,340625,'Selenaspidus articulatus','species'),(340627,63777,'Targionia fabianae','species'),(340628,249426,'Thysanococcus','genus'),(340629,340628,'Thysanococcus pandani','species'),(340630,30080,'Unachionaspis','genus'),(340631,340630,'Unachionaspis signata','species'),(340632,30080,'Unaspis','genus'),(340633,340632,'Unaspis euonymi','species'),(340634,56632,'Adenia mannii','species'),(340635,3684,'Passiflora acuminata','species'),(340636,3684,'Passiflora affinis','species'),(340637,3684,'Passiflora andina','species'),(340638,3684,'Passiflora candollei','species'),(340639,3684,'Passiflora ciliata','species'),(340640,3684,'Passiflora cumbalensis','species'),(340641,3684,'Passiflora deidamioides','species'),(340642,3684,'Passiflora glandulosa','species'),(340643,3684,'Passiflora magnifica','species'),(340644,3684,'Passiflora oblongata','species'),(340645,3684,'Passiflora palmeri','species'),(340646,3684,'Passiflora parritae','species'),(340647,3684,'Passiflora trifoliata','species'),(340648,3683,'Tetrapathea','genus'),(340649,340648,'Tetrapathea tetrandra','species'),(340650,237987,'Dilkea sp. Gilbert s.n.','species'),(340651,84567,'Pedobacter sp. TSBY-14','species'),(340652,1386,'Bacillus alkalitolerans','species'),(340653,265,'Paracoccus sp. P11','species'),(340654,407,'Methylobacterium sp. P13','species'),(340655,13687,'Sphingomonas sp. P15','species'),(340656,1827,'Rhodococcus sp. P2(2005)','species'),(340657,65476,'Lacerta viridis viridis','subspecies'),(340658,92836,'Lacerta trilineata polylepidota','subspecies'),(340659,57224,'Lacerta media wolterstorffi','subspecies'),(340660,92836,'Lacerta trilineata major','subspecies'),(340661,92836,'Lacerta trilineata trilineata','subspecies'),(340662,92836,'Lacerta trilineata hansschweizeri','subspecies'),(340663,95620,'Lacerta bilineata italica','subspecies'),(340664,95620,'Lacerta bilineata bilineata','subspecies'),(340665,65476,'Lacerta viridis guentherpetersi','subspecies'),(340666,65476,'Lacerta viridis meridionalis','subspecies'),(340667,83496,'marine Alcaligenaceae bacterium RS.Sph.001','species'),(340668,49928,'marine bacterium RS.Sph.002','species'),(340669,28453,'Sphingobacterium sp. RS.Sph.007','species'),(340670,37452,'marine Bacteroidetes bacterium RS.Sph.009','species'),(340671,200667,'unclassified Flammeovirgaceae','no rank'),(340672,340671,'marine Flammeovirgaceae bacterium RS.Sph.016','species'),(340673,69476,'marine planctomycete RS.Sph.018','species'),(340674,190017,'marine Pseudomonadaceae bacterium RS.Sph.024','species'),(340675,36866,'marine Enterobacteriaceae bacterium RS.Sph.025','species'),(340676,94253,'marine Flexibacteraceae bacterium RS.Sph.028','species'),(340677,237,'Flavobacterium sp. RS.Sph.029','species'),(340678,33811,'marine gamma proteobacterium RS.Sph.011','species'),(340679,33811,'marine gamma proteobacterium RS.Sph.005','species'),(340680,580880,'Amorphus coralli','species'),(340681,33807,'marine alpha proteobacterium RS.Sph.020','species'),(340682,33807,'marine alpha proteobacterium RS.Sph.021','species'),(340683,33807,'marine alpha proteobacterium RS.Sph.017','species'),(340684,33807,'marine alpha proteobacterium RS.Sph.012','species'),(340685,33807,'marine alpha proteobacterium RS.Sph.013','species'),(340686,33807,'marine alpha proteobacterium RS.Sph.014','species'),(340687,33807,'marine alpha proteobacterium RS.Sph.010','species'),(340688,33807,'marine alpha proteobacterium RS.Sph.008','species'),(340689,33807,'marine alpha proteobacterium RS.Sph.003','species'),(340690,203141,'Adelina dimidiata','species'),(340691,203141,'Adelina grylli','species'),(340692,27772,'Coregonus ussuriensis','species'),(340693,78537,'marine actinobacterium RS.Sph.019','species'),(340694,78537,'marine actinobacterium RS.Sph.006','species'),(340695,96574,'marine Alteromonadaceae bacterium RS.Sph.027','species'),(340696,96574,'marine Alteromonadaceae bacterium RS.Sph.023','species'),(340697,96574,'marine Alteromonadaceae bacterium RS.Sph.015','species'),(340698,96574,'marine Alteromonadaceae bacterium RS.Sph.004','species'),(340699,58840,'marine Rhodobacteraceae bacterium RS.Sph.030','species'),(340700,58840,'marine Rhodobacteraceae bacterium RS.Sph.031','species'),(340701,58840,'marine Rhodobacteraceae bacterium RS.Sph.022','species'),(340702,1050719,'marine crenarchaeote RS.Sph.032','species'),(340703,1050719,'marine crenarchaeote RS.Sph.033','species'),(340704,1175,'environmental samples','no rank'),(340705,423054,'Aggregatidae','family'),(340706,340704,'uncultured Aphanizomenon sp.','species'),(340707,340705,'Aggregata','genus'),(340708,340707,'Aggregata octopiana','species'),(340709,1177,'environmental samples','no rank'),(340710,340707,'Aggregata eberthi','species'),(340711,340709,'uncultured Nostoc sp.','species'),(340712,49928,'bacterium ML1-32','species'),(340713,49928,'bacterium ML1-38','species'),(340714,49928,'bacterium ML1-45','species'),(340715,49928,'bacterium ML2-15','species'),(340716,49928,'bacterium ML2-2','species'),(340717,49928,'bacterium ML2-20','species'),(340718,49928,'bacterium ML2-25','species'),(340719,49928,'bacterium ML2-86','species'),(340720,49928,'bacterium ML2-90','species'),(340721,919,'Thiobacillus sp. ML1-16','species'),(340722,919,'Thiobacillus sp. ML1-72','species'),(340723,919,'Thiobacillus sp. ML2-16','species'),(340724,919,'Thiobacillus sp. ML2-40','species'),(340725,561,'Escherichia sp. ML2-46','species'),(340726,522,'Acidiphilium sp. ML2-64','species'),(340727,32012,'Thiomonas sp. ML1-1','species'),(340728,32012,'Thiomonas sp. ML1-10','species'),(340729,32012,'Thiomonas sp. ML1-11','species'),(340730,32012,'Thiomonas sp. ML1-12','species'),(340731,32012,'Thiomonas sp. ML1-13','species'),(340732,32012,'Thiomonas sp. ML1-14','species'),(340733,32012,'Thiomonas sp. ML1-15','species'),(340734,32012,'Thiomonas sp. ML1-17','species'),(340735,32012,'Thiomonas sp. ML1-18','species'),(340736,32012,'Thiomonas sp. ML1-2','species'),(340737,32012,'Thiomonas sp. ML1-21','species'),(340738,32012,'Thiomonas sp. ML1-22','species'),(340739,32012,'Thiomonas sp. ML1-23','species'),(340740,32012,'Thiomonas sp. ML1-24','species'),(340741,32012,'Thiomonas sp. ML1-25','species'),(340742,32012,'Thiomonas sp. ML1-26','species'),(340743,32012,'Thiomonas sp. ML1-27','species'),(340744,32012,'Thiomonas sp. ML1-28','species'),(340745,32012,'Thiomonas sp. ML1-29','species'),(340746,32012,'Thiomonas sp. ML1-3','species'),(340747,32012,'Thiomonas sp. ML1-30','species'),(340748,32012,'Thiomonas sp. ML1-31','species'),(340749,32012,'Thiomonas sp. ML1-33','species'),(340750,32012,'Thiomonas sp. ML1-34','species'),(340751,32012,'Thiomonas sp. ML1-35','species'),(340752,32012,'Thiomonas sp. ML1-36','species'),(340753,32012,'Thiomonas sp. ML1-37','species'),(340754,32012,'Thiomonas sp. ML1-39','species'),(340755,32012,'Thiomonas sp. ML1-4','species'),(340756,32012,'Thiomonas sp. ML1-40','species'),(340757,32012,'Thiomonas sp. ML1-41','species'),(340758,32012,'Thiomonas sp. ML1-42','species'),(340759,32012,'Thiomonas sp. ML1-43','species'),(340760,32012,'Thiomonas sp. ML1-44','species'),(340761,32012,'Thiomonas sp. ML1-46','species'),(340762,32012,'Thiomonas sp. ML1-47','species'),(340763,32012,'Thiomonas sp. ML1-48','species'),(340764,32012,'Thiomonas sp. ML1-49','species'),(340765,32012,'Thiomonas sp. ML1-50','species'),(340766,32012,'Thiomonas sp. ML1-51','species'),(340767,32012,'Thiomonas sp. ML1-52','species'),(340768,32012,'Thiomonas sp. ML1-53','species'),(340769,32012,'Thiomonas sp. ML1-54','species'),(340770,32012,'Thiomonas sp. ML1-55','species'),(340771,32012,'Thiomonas sp. ML1-56','species'),(340772,32012,'Thiomonas sp. ML1-57','species'),(340773,32012,'Thiomonas sp. ML1-58','species'),(340774,32012,'Thiomonas sp. ML1-59','species'),(340775,32012,'Thiomonas sp. ML1-6','species'),(340776,32012,'Thiomonas sp. ML1-60','species'),(340777,32012,'Thiomonas sp. ML1-61','species'),(340778,32012,'Thiomonas sp. ML1-62','species'),(340779,32012,'Thiomonas sp. ML1-63','species'),(340780,32012,'Thiomonas sp. ML1-64','species'),(340781,32012,'Thiomonas sp. ML1-65','species'),(340782,32012,'Thiomonas sp. ML1-67','species'),(340783,32012,'Thiomonas sp. ML1-68','species'),(340784,32012,'Thiomonas sp. ML1-69','species'),(340785,32012,'Thiomonas sp. ML1-7','species'),(340786,32012,'Thiomonas sp. ML1-70','species'),(340787,32012,'Thiomonas sp. ML1-71','species'),(340788,32012,'Thiomonas sp. ML1-73','species'),(340789,32012,'Thiomonas sp. ML1-74','species'),(340790,32012,'Thiomonas sp. ML1-75','species'),(340791,32012,'Thiomonas sp. ML1-76','species'),(340792,32012,'Thiomonas sp. ML1-77','species'),(340793,32012,'Thiomonas sp. ML1-78','species'),(340794,32012,'Thiomonas sp. ML1-79','species'),(340795,32012,'Thiomonas sp. ML1-8','species'),(340796,32012,'Thiomonas sp. ML1-80','species'),(340797,32012,'Thiomonas sp. ML1-81','species'),(340798,32012,'Thiomonas sp. ML1-82','species'),(340799,32012,'Thiomonas sp. ML1-83','species'),(340800,32012,'Thiomonas sp. ML1-84','species'),(340801,32012,'Thiomonas sp. ML1-85','species'),(340802,32012,'Thiomonas sp. ML1-86','species'),(340803,32012,'Thiomonas sp. ML1-87','species'),(340804,32012,'Thiomonas sp. ML1-88','species'),(340805,32012,'Thiomonas sp. ML1-89','species'),(340806,32012,'Thiomonas sp. ML1-90','species'),(340807,32012,'Thiomonas sp. ML1-91','species'),(340808,32012,'Thiomonas sp. ML1-92','species'),(340809,32012,'Thiomonas sp. ML1-93','species'),(340810,32012,'Thiomonas sp. ML1-94','species'),(340811,32012,'Thiomonas sp. ML1-95','species'),(340812,32012,'Thiomonas sp. ML1-96','species'),(340813,32012,'Thiomonas sp. ML1-97','species'),(340814,32012,'Thiomonas sp. ML1-98','species'),(340815,32012,'Thiomonas sp. ML1-99','species'),(340816,32012,'Thiomonas sp. ML2-1','species'),(340817,32012,'Thiomonas sp. ML2-10','species'),(340818,32012,'Thiomonas sp. ML2-12','species'),(340819,32012,'Thiomonas sp. ML2-13','species'),(340820,32012,'Thiomonas sp. ML2-14','species'),(340821,32012,'Thiomonas sp. ML2-17','species'),(340822,32012,'Thiomonas sp. ML2-18','species'),(340823,32012,'Thiomonas sp. ML2-19','species'),(340824,32012,'Thiomonas sp. ML2-21','species'),(340825,32012,'Thiomonas sp. ML2-22','species'),(340826,32012,'Thiomonas sp. ML2-23','species'),(340827,32012,'Thiomonas sp. ML2-24','species'),(340828,32012,'Thiomonas sp. ML2-26','species'),(340829,32012,'Thiomonas sp. ML2-27','species'),(340830,32012,'Thiomonas sp. ML2-28','species'),(340831,32012,'Thiomonas sp. ML2-29','species'),(340832,32012,'Thiomonas sp. ML2-3','species'),(340833,32012,'Thiomonas sp. ML2-30','species'),(340834,32012,'Thiomonas sp. ML2-31','species'),(340835,32012,'Thiomonas sp. ML2-32','species'),(340836,32012,'Thiomonas sp. ML2-33','species'),(340837,32012,'Thiomonas sp. ML2-34','species'),(340838,32012,'Thiomonas sp. ML2-35','species'),(340839,32012,'Thiomonas sp. ML2-36','species'),(340840,32012,'Thiomonas sp. ML2-37','species'),(340841,32012,'Thiomonas sp. ML2-38','species'),(340842,32012,'Thiomonas sp. ML2-39','species'),(340843,32012,'Thiomonas sp. ML2-4','species'),(340844,32012,'Thiomonas sp. ML2-41','species'),(340845,32012,'Thiomonas sp. ML2-42','species'),(340846,32012,'Thiomonas sp. ML2-43','species'),(340847,32012,'Thiomonas sp. ML2-44','species'),(340848,32012,'Thiomonas sp. ML2-45','species'),(340849,32012,'Thiomonas sp. ML2-48','species'),(340850,32012,'Thiomonas sp. ML2-49','species'),(340851,32012,'Thiomonas sp. ML2-5','species'),(340852,32012,'Thiomonas sp. ML2-50','species'),(340853,32012,'Thiomonas sp. ML2-51','species'),(340854,32012,'Thiomonas sp. ML2-52','species'),(340855,32012,'Thiomonas sp. ML2-53','species'),(340856,32012,'Thiomonas sp. ML2-55','species'),(340857,32012,'Thiomonas sp. ML2-56','species'),(340858,32012,'Thiomonas sp. ML2-57','species'),(340859,32012,'Thiomonas sp. ML2-58','species'),(340860,32012,'Thiomonas sp. ML2-59','species'),(340861,32012,'Thiomonas sp. ML2-6','species'),(340862,32012,'Thiomonas sp. ML2-60','species'),(340863,32012,'Thiomonas sp. ML2-61','species'),(340864,32012,'Thiomonas sp. ML2-62','species'),(340865,32012,'Thiomonas sp. ML2-65','species'),(340866,32012,'Thiomonas sp. ML2-66','species'),(340867,32012,'Thiomonas sp. ML2-67','species'),(340868,32012,'Thiomonas sp. ML2-68','species'),(340869,32012,'Thiomonas sp. ML2-69','species'),(340870,32012,'Thiomonas sp. ML2-7','species'),(340871,32012,'Thiomonas sp. ML2-70','species'),(340872,32012,'Thiomonas sp. ML2-71','species'),(340873,32012,'Thiomonas sp. ML2-72','species'),(340874,32012,'Thiomonas sp. ML2-73','species'),(340875,32012,'Thiomonas sp. ML2-74','species'),(340876,32012,'Thiomonas sp. ML2-75','species'),(340877,32012,'Thiomonas sp. ML2-76','species'),(340878,32012,'Thiomonas sp. ML2-77','species'),(340879,32012,'Thiomonas sp. ML2-78','species'),(340880,32012,'Thiomonas sp. ML2-79','species'),(340881,32012,'Thiomonas sp. ML2-80','species'),(340882,32012,'Thiomonas sp. ML2-82','species'),(340883,32012,'Thiomonas sp. ML2-83','species'),(340884,32012,'Thiomonas sp. ML2-84','species'),(340885,32012,'Thiomonas sp. ML2-85','species'),(340886,32012,'Thiomonas sp. ML2-87','species'),(340887,32012,'Thiomonas sp. ML2-88','species'),(340888,32012,'Thiomonas sp. ML2-89','species'),(340889,32012,'Thiomonas sp. ML2-9','species'),(340890,32012,'Thiomonas sp. ML2-91','species'),(340891,32012,'Thiomonas sp. ML2-92','species'),(340892,32012,'Thiomonas sp. ML2-93','species'),(340893,32012,'Thiomonas sp. ML2-94','species'),(340894,32012,'Thiomonas sp. ML2-95','species'),(340895,32012,'Thiomonas sp. ML2-96','species'),(340896,172278,'Chilli leaf curl virus-[Pakistan]','no rank'),(340897,185725,'Acanthocephalus sp. JDC-2005','species'),(340898,6417,'Philobdella','genus'),(340899,340898,'Philobdella gracilis','species'),(340900,340898,'Philobdella floridana','species'),(340901,6404,'Macrobdella diplotertia','species'),(340902,33807,'alpha proteobacterium JE061','species'),(340903,33807,'alpha proteobacterium JE062','species'),(340904,33807,'alpha proteobacterium JE063','species'),(340905,33807,'alpha proteobacterium JE064','species'),(340906,33807,'alpha proteobacterium JE065','species'),(340907,10294,'Papiine herpesvirus 2','species'),(340908,8672,'Pseudonaja affinis','species'),(340909,8672,'Pseudonaja guttata','species'),(340910,8672,'Pseudonaja inframacula','species'),(340911,8672,'Pseudonaja ingrami','species'),(340912,8672,'Pseudonaja modesta','species'),(340913,8672,'Pseudonaja nuchalis','species'),(340914,30075,'Triatoma mexicana','species'),(340915,96312,'Leptographium fruticetum','species'),(340918,47424,'Armillaria sp. N. Keca Qp1FG/74','species'),(340919,140192,'Eutypella parasitica','species'),(340920,130028,'Platyscapa awekei','species'),(340921,38173,'Kelp fly virus','species'),(340922,1827,'Rhodococcus sp. SMV105','species'),(340923,1827,'Rhodococcus sp. SMV106','species'),(340924,1827,'Rhodococcus sp. SMV152','species'),(340925,1827,'Rhodococcus sp. SMV156','species'),(340926,2774,'Gracilaria confervoides','species'),(340927,1386,'Bacillus sp. BG.Sph.051','species'),(340928,1041,'Erythrobacter sp. BG.Sph.053','species'),(340929,286,'Pseudomonas sp. BG.Sph.054','species'),(340930,48736,'Ralstonia sp. BG.Sph.056','species'),(340931,613,'Serratia sp. BG.Sph.058','species'),(340932,13687,'Sphingomonas sp. BG.Sph.059','species'),(340933,286,'Pseudomonas sp. BG.Sph.060','species'),(340934,286,'Pseudomonas sp. BG.Sph.061','species'),(340935,507,'Alcaligenes sp. HH.Sph.063','species'),(340936,286,'Pseudomonas sp. HH.Sph.064','species'),(340937,286,'Pseudomonas sp. BG.Sph.065','species'),(340938,507,'Alcaligenes sp. RH.Sph.067','species'),(340939,69278,'Defluvibacter sp. RH.Sph.068','species'),(340940,226,'Alteromonas sp. RH.Sph.069','species'),(340941,286,'Pseudomonas sp. RH.Sph.071','species'),(340942,33807,'alpha proteobacterium RH.Sph.066','species'),(340943,33807,'alpha proteobacterium RH.Sph.070','species'),(340944,33809,'soil beta proteobacterium BG.Sph.062','species'),(340945,83496,'Alcaligenaceae bacterium RH.Sph.072','species'),(340946,81440,'Caulobacteraceae bacterium RH.Sph.073','species'),(340947,102274,'soil Phyllobacteriaceae bacterium BG.Sph.052','species'),(340948,119059,'soil Oxalobacteraceae bacterium BG.Sph.055','species'),(340949,57609,'soil Xanthomonadaceae bacterium BG.Sph.057','species'),(340950,2237,'Haloarcula sp. YW016','species'),(340951,56688,'Halorubrum sp. YW059','species'),(340952,2251,'Haloferax berberensis','species'),(340953,86661,'Bacillus sp. BGSC 18A1','species'),(340954,86661,'Bacillus sp. S8553/2','species'),(340955,119220,'Influenza A virus (A/duck broiler/Malaysia/F189/07/04(H5N2))','no rank'),(340956,872,'Desulfovibrio frigidus','species'),(340959,1386,'Bacillus sp. AO1','species'),(340960,111821,'Strix aluco sylvatica','subspecies'),(340961,111821,'Strix aluco mauritanica','subspecies'),(340962,111821,'Strix aluco yamadae','subspecies'),(340963,111821,'Strix aluco nivicola','subspecies'),(340964,36305,'Strix uralensis liturata','subspecies'),(340965,613,'Serratia sp. SR1-1a(1)','species'),(340966,283,'Comamonas sp. SR1-1a(2)','species'),(340967,40323,'Stenotrophomonas sp. SR1-2a','species'),(340968,33877,'Agromyces sp. SR1-4a','species'),(340969,469,'Acinetobacter sp. SR1-5a','species'),(340970,283,'Comamonas sp. SR1-7a','species'),(340971,40323,'Stenotrophomonas sp. SR1-16a','species'),(340972,613,'Serratia sp. SR1-19a','species'),(340973,33882,'Microbacterium sp. SR2-2a','species'),(340974,44249,'Paenibacillus sp. SR2-3a','species'),(340975,1663,'Arthrobacter sp. SR2-6a','species'),(340976,34072,'Variovorax sp. SR3-3a','species'),(340977,32008,'Burkholderia sp. SR3-4a','species'),(340978,34072,'Variovorax sp. SR3-5a','species'),(340979,613,'Serratia sp. RE1-2a','species'),(340980,32008,'Burkholderia sp. RE1-3a','species'),(340981,286,'Pseudomonas sp. RE1-4a','species'),(340982,40323,'Stenotrophomonas sp. RE1-6a','species'),(340983,33986,'Exiguobacterium sp. RE1-8a','species'),(340984,283,'Comamonas sp. RE1-11a(A)','species'),(340985,286,'Pseudomonas sp. RE1-11a(B)','species'),(340986,33882,'Microbacterium sp. RE1-14b','species'),(340987,33882,'Microbacterium sp. RE1-17c','species'),(340988,67555,'Rhinichthys cataractae','species'),(340989,339423,'Praticolella sp. 7 KEP-2005','species'),(340990,147833,'Paradiplozoon parapeleci','species'),(340991,147833,'Paradiplozoon parabramisi','species'),(340992,147833,'Paradiplozoon hemiculteri','species'),(340993,147833,'Paradiplozoon jiangxiensis','species'),(340994,147833,'Paradiplozoon opsariichthydis','species'),(340995,147833,'Paradiplozoon diplophyllorchidis','species'),(340996,2433,'Roseobacter sp. JL-351','species'),(340997,92213,'Inustiatus','genus'),(340998,340997,'Inustiatus inustiatus','species'),(340999,340997,'Inustiatus aristichthysi','species'),(341000,92213,'Sindiplozoon','genus'),(341001,341000,'Sindiplozoon ctenopharyngodoni','species'),(341002,33664,'Gigartina grandifida','species'),(341003,29242,'Sarcothalia lanceata','species'),(341004,67522,'Metahaliotrema','genus'),(341005,341004,'Metahaliotrema geminatohamula','species'),(341006,341004,'Metahaliotrema mizellei','species'),(341007,67523,'Haliotrema subancistroides','species'),(341008,3455,'Antizoma','genus'),(341009,341008,'Antizoma angustifolia','species'),(341010,3455,'Sciadotenia','genus'),(341011,341010,'Sciadotenia ramiflora','species'),(341012,3455,'Abuta','genus'),(341013,341012,'Abuta grandifolia','species'),(341014,3455,'Chasmanthera','genus'),(341015,341014,'Chasmanthera dependens','species'),(341016,4328,'Oreocallis','genus'),(341017,341016,'Oreocallis mucronata','species'),(341018,4328,'Dilobeia','genus'),(341019,341018,'Dilobeia thouarsii','species'),(341020,49188,'Aconitum artemisiifolium','species'),(341021,3450,'Aquilegia brevistyla','species'),(341022,46968,'Thalictrum cultratum','species'),(341023,83709,'Conospermum taxifolium','species'),(341024,75374,'Leptodontidium sp. EF-M','species'),(341025,48762,'Besleria angustiflora','species'),(341026,259296,'uncultured Streptomycetaceae bacterium','species'),(341027,28453,'Sphingobacterium sp.','species'),(341028,416,'Methylomonas sp. GYJ3','species'),(341029,286,'Pseudomonas sp. CT14','species'),(341030,270111,'Selenia dissecta','species'),(341031,70804,'Leavenworthia exigua','species'),(341032,70804,'Leavenworthia aurea','species'),(341033,70804,'Leavenworthia texana','species'),(341034,10814,'Tomato leaf curl Uganda virus','species'),(341035,341034,'Tomato leaf curl Uganda virus - [Iganga]','no rank'),(341036,1562,'Desulfotomaculum arcticum','species'),(341037,562,'Escherichia coli O63:HNM','no rank'),(341038,96054,'Tomato leaf curl Philippines virus - [San Leonardo]','no rank'),(341039,115780,'environmental samples','no rank'),(341040,341039,'uncultured Desulfotignum sp.','species'),(341041,2335,'Thermotoga sp. G1','species'),(341042,2335,'Thermotoga sp. G2','species'),(341043,45234,'Cordyceps sp. HMIGD 20884','species'),(341045,963,'Herbaspirillum hiltneri','species'),(341046,197483,'marine bacterium HP45','species'),(341047,94253,'marine bacterium HP49','species'),(341048,29278,'Mutagenesis vector pNZ5319','species'),(341049,4893,'Zygowilliopsis','genus'),(341050,127400,'Ophiomyia','genus'),(341051,341050,'Ophiomyia phaseoli','species'),(341052,127403,'Liriomyza brassicae','species'),(341053,39745,'Beilong virus','species'),(341054,97258,'Electra sp. NZ186','species'),(341055,116933,'Protogyrodactylus','genus'),(341056,341055,'Protogyrodactylus alienus','species'),(341057,341055,'Protogyrodactylus sp. 1 WXY','species'),(341058,341055,'Protogyrodactylus sp. 2 WXY','species'),(341059,341055,'Protogyrodactylus hainanensis','species'),(341060,67523,'Haliotrema sp. ZHDDb','species'),(341061,92199,'Ligophorus vanbenedenii','species'),(341062,67523,'Haliotrema spirotubiforum','species'),(341063,67522,'Euryhaliotrema','genus'),(341064,341063,'Euryhaliotrema johnii','species'),(341065,67523,'Haliotrema sp. ZHDDa','species'),(341066,321995,'Scutogyrus longicornis','species'),(341067,37844,'Cichlidogyridae','family'),(341068,126297,'Cichlidogyrus sclerosus','species'),(341069,67523,'Haliotrema fleti','species'),(341070,67523,'Haliotrema platycephali','species'),(341071,67523,'Haliotrema sp. WXY-2005','species'),(341072,67523,'Haliotrema johnstoni','species'),(341073,183133,'Bravohollisia gussevi','species'),(341074,42101,'Bracon phytophagus','species'),(341075,37844,'Ancylodiscoididae','family'),(341076,126290,'Thaparocleidus varicus','species'),(341077,126290,'Thaparocleidus asoti','species'),(341078,126290,'Thaparocleidus sp. NY1','species'),(341079,126290,'Thaparocleidus sp. NY2','species'),(341081,67517,'Murraytrema','genus'),(341082,341081,'Murraytrema pricei','species'),(341083,67517,'Sinodiplectanotrema','genus'),(341084,341083,'Sinodiplectanotrema argyromus','species'),(341085,7727,'Microcosmus','genus'),(341086,341085,'Microcosmus sulcatus','species'),(341087,341085,'Microcosmus claudicans','species'),(341088,215359,'Nibea miichthioides','species'),(341089,72173,'Citromicrobium sp. JL-364','species'),(341090,1041,'Erythrobacter sp. JL-378','species'),(341094,278171,'Oreonectes','genus'),(341095,341094,'Oreonectes platycephalus','species'),(341096,278171,'Sectoria','genus'),(341097,341096,'Sectoria heterognathos','species'),(341098,143399,'Schistura thai','species'),(341099,937053,'Homatula potanini','species'),(341101,241450,'Sinogastromyzon hsiashiensis','species'),(341102,278170,'Balitora','genus'),(341103,341102,'Balitora elongata','species'),(341105,425505,'Pseudogastromyzon fasciatus jiulongjiangensis','subspecies'),(341106,98925,'Nemacheilus subfusca','species'),(341107,98925,'Nemacheilus putaoensis','species'),(341108,98925,'Nemacheilus polytaenia','species'),(341109,143399,'Schistura kloetzliae','species'),(341110,12195,'Ranunculus leaf distortion virus','species'),(341111,12195,'Ranunculus mild mosaic virus','species'),(341112,12195,'Ranunculus mosaic virus','species'),(341113,156208,'Ranunculus latent virus','species'),(341114,47718,'Cobitis macrostigma','species'),(341115,47718,'Cobitis cf. dolichorhynchus IHCAS0000018','species'),(341116,118137,'Niwaella cf. laterimaculata IHCAS0000009','species'),(341117,7983,'Misgurnus bipartitus','species'),(341118,47718,'Cobitis granoei','species'),(341119,47718,'Cobitis cf. granoei IHCAS0000014','species'),(341120,47718,'Cobitis cf. taenia IHCAS0000017','species'),(341121,209154,'Lepidocephalus octocirrhus','species'),(341122,278171,'Triplophysa','genus'),(341123,341122,'Triplophysa stenura','species'),(341124,341122,'Triplophysa stewarti','species'),(341125,341122,'Triplophysa stoliczkai','species'),(341126,341122,'Triplophysa sp. IHCAS0307105','species'),(341127,341122,'Triplophysa orientalis','species'),(341128,160394,'Barbatula nuda','species'),(341130,82764,'Saduria','genus'),(341131,341130,'Saduria entomon','species'),(341132,331407,'Austrothelphusa','genus'),(341133,341132,'Austrothelphusa transversa','species'),(341134,72419,'Euastacus sp. SL-2005','species'),(341135,3278,'Polystichum altum','species'),(341136,3278,'Polystichum auriculum','species'),(341137,3278,'Polystichum chingae','species'),(341138,3278,'Polystichum discretum','species'),(341139,3278,'Polystichum disjunctum','species'),(341140,3278,'Polystichum erosum','species'),(341141,3278,'Polystichum gongboense','species'),(341142,3278,'Polystichum herbaceum','species'),(341143,3278,'Polystichum longipinnulum','species'),(341144,207876,'Polystichum tsus-simense var. mayebarae','varietas'),(341145,3278,'Polystichum moupinense','species'),(341146,3278,'Polystichum parvifoliolatum','species'),(341147,3278,'Polystichum piceopaleaceum','species'),(341148,3278,'Polystichum punctiferum','species'),(341149,3278,'Polystichum sinotsussimense','species'),(341150,3278,'Polystichum stimulans','species'),(341151,3278,'Polystichum xiphophyllum','species'),(341152,88165,'environmental samples','no rank'),(341153,341152,'uncultured Spumella','species'),(341154,177937,'environmental samples','no rank'),(341155,341154,'uncultured Colpodellidae','species'),(341156,3070,'environmental samples','no rank'),(341157,341156,'uncultured Oocystis','species'),(341158,35680,'environmental samples','no rank'),(341159,341158,'uncultured Pedinellales','species'),(341160,238884,'environmental samples','no rank'),(341161,341160,'uncultured Cafeteria','species'),(341162,3043,'environmental samples','no rank'),(341163,341162,'uncultured Dunaliella','species'),(341164,29197,'environmental samples','no rank'),(341165,341164,'uncultured Lotharella','species'),(341166,77632,'uncultured Chlamydomonadales','species'),(341167,12195,'East Asian Passiflora virus','species'),(341168,45778,'Activation tagging vector pGA2772','species'),(341169,231685,'Desulfovibrionaceae bacterium MSL80','species'),(341170,32008,'Burkholderia sp. IFA1','species'),(341171,32008,'Burkholderia sp. IFA2','species'),(341172,48736,'Ralstonia sp. IFA3','species'),(341173,286,'Pseudomonas sp. IFA4','species'),(341174,379,'Rhizobium sp. IFA5','species'),(341175,32008,'Burkholderia sp. KFA1','species'),(341176,32008,'Burkholderia sp. KFA2','species'),(341177,773,'Bartonella sp. KFA3','species'),(341178,32008,'Burkholderia sp. SFA1','species'),(341179,32008,'Burkholderia sp. SFA2','species'),(341180,32008,'Burkholderia sp. SFA3','species'),(341181,32008,'Burkholderia sp. SFA4','species'),(341182,32008,'Burkholderia sp. TFA1','species'),(341183,32008,'Burkholderia sp. TFA2','species'),(341184,773,'Bartonella sp. TFC2','species'),(341185,872,'Desulfovibrio sp. MSL10','species'),(341186,872,'Desulfovibrio sp. MSL15','species'),(341187,44000,'Caldicellulosiruptor sp. YI5','species'),(341188,280206,'Pelocoris femoratus','species'),(341189,85982,'Serpula lacrymans var. lacrymans','varietas'),(341190,80643,'Gautieria sp. Gerry499USA','species'),(341191,1827,'Rhodococcus sp. CUB 1211','species'),(341192,1827,'Rhodococcus sp. CUB 1225','species'),(341193,37914,'Dietzia sp. R144','species'),(341194,1827,'Rhodococcus sp. N1351','species'),(341195,1827,'Rhodococcus sp. N1353','species'),(341196,1827,'Rhodococcus sp. N1354','species'),(341197,1827,'Rhodococcus sp. N1355','species'),(341198,1827,'Rhodococcus sp. R2','species'),(341199,1817,'Nocardia sp. N1286','species'),(341200,1827,'Rhodococcus sp. N1319','species'),(341201,37914,'Dietzia sp. N1343','species'),(341202,85043,'Williamsia sp. N1350','species'),(341203,2053,'Gordonia sp. N1325','species'),(341204,2053,'Gordonia sp. N1342','species'),(341206,410317,'Boophis axelmeyeri','species'),(341207,119220,'Influenza A virus (A/duck/Malaysia/F118-08-04/2004(H5N2))','no rank'),(341208,33809,'beta proteobacterium TSBY-44','species'),(341209,49928,'bacterium TSBY-55','species'),(341210,49928,'bacterium TSBY-56','species'),(341211,120212,'Subtercola sp. TSBY-29','species'),(341212,13687,'Sphingomonas sp. TSBY-30','species'),(341213,29580,'Janthinobacterium sp. TSBY-33','species'),(341214,13687,'Sphingomonas sp. TSBY-38','species'),(341215,13687,'Sphingomonas sp. TSBY-40','species'),(341216,13687,'Sphingomonas sp. TSBY-48','species'),(341217,13687,'Sphingomonas sp. TSBY-49','species'),(341218,1663,'Arthrobacter sp. TSBY-52','species'),(341219,29278,'Cloning vector pUC18R6K-mini-Tn7T-Gm','species'),(341220,420345,'Lactonifactor longoviformis','species'),(341221,33882,'Microbacterium sp. EMB-C-1','species'),(341222,1827,'Rhodococcus sp. EMB-C-2','species'),(341223,469,'Acinetobacter sp. AG-LSL 1','species'),(341224,257820,'Kerstersia sp. VKY1','species'),(341225,1485,'Clostridium saccharogumia','species'),(341226,341670,'Mouse adeno-associated virus 1','species'),(341227,341670,'Rat adeno-associated virus 1','species'),(341229,49928,'bacterium Rb-9B1','species'),(341230,49928,'bacterium Rb-14A','species'),(341231,49928,'bacterium Rb-29A','species'),(341232,49928,'bacterium Rb-8K','species'),(341233,49928,'bacterium Rb-12B','species'),(341234,30396,'Buteo swainsoni x Buteo lagopus','species'),(341235,72430,'Barbicambarus','genus'),(341236,341235,'Barbicambarus cornutus','species'),(341237,60964,'Cambarus batchi','species'),(341238,60964,'Cambarus brachydactylus','species'),(341239,60964,'Cambarus causeyi','species'),(341240,60964,'Cambarus cryptodytes','species'),(341241,7780,'Raja binoculata','species'),(341242,117870,'Bathyraja abyssicola','species'),(341243,117870,'Bathyraja aleutica','species'),(341244,117870,'Bathyraja interrupta','species'),(341245,117870,'Bathyraja lindbergi','species'),(341246,117870,'Bathyraja maculata','species'),(341247,117870,'Bathyraja mariposa','species'),(341248,117870,'Bathyraja minispinosa','species'),(341249,117870,'Bathyraja parmifera','species'),(341250,117870,'Bathyraja taranetzi','species'),(341251,117870,'Bathyraja trachura','species'),(341253,3867,'Lotus praetermissus','species'),(341254,4239,'Ligularia paradoxa','species'),(341255,4239,'Ligularia paradoxa x Ligularia duciformis','species'),(341256,13757,'Viola cotyledon','species'),(341257,13757,'Viola tenuicornis','species'),(341258,13687,'Sphingomonas sp. TSBY-17','species'),(341259,1663,'Arthrobacter sp. TSBY-24','species'),(341260,61653,'Methylopila sp. JLW12','species'),(341263,157684,'Karlodinium australe','species'),(341266,116139,'Abelater','genus'),(341267,341266,'Abelater pulcherus','species'),(341268,333877,'Acteniceromorphus','genus'),(341269,341268,'Acteniceromorphus kurofunei','species'),(341270,333877,'Actenicerus','genus'),(341271,341270,'Actenicerus orientalis','species'),(341272,341270,'Actenicerus pruinosus','species'),(341273,195166,'Adelocera','genus'),(341274,341273,'Adelocera difficilis','species'),(341275,292457,'Agriotes ogurae','species'),(341276,341275,'Agriotes ogurae ogurae','subspecies'),(341277,195167,'Agrypnus binodulus','species'),(341278,341277,'Agrypnus binodulus binodulus','subspecies'),(341279,195167,'Agrypnus fuliginosus','species'),(341280,195167,'Agrypnus scrofa','species'),(341281,341280,'Agrypnus scrofa scrofa','subspecies'),(341282,174912,'Ampedus hypogastricus','species'),(341283,341282,'Ampedus hypogastricus hypogastricus','subspecies'),(341284,174912,'Ampedus optabilis','species'),(341285,341284,'Ampedus optabilis optabilis','subspecies'),(341286,333877,'Anostirus','genus'),(341287,341286,'Anostirus daimio','species'),(341288,333877,'Ascoliocerus','genus'),(341289,341288,'Ascoliocerus fluviatilis','species'),(341290,341288,'Ascoliocerus saxatilis','species'),(341291,341290,'Ascoliocerus saxatilis saxatilis','subspecies'),(341292,116140,'Athous subfuscus','species'),(341293,341422,'Campsosternus','genus'),(341294,341293,'Campsosternus matsumurae','species'),(341295,186097,'Cardiophorus niponicus','species'),(341296,186097,'Cardiophorus pinguis','species'),(341297,195166,'Conoderus','genus'),(341298,341297,'Conoderus sp. \'Berkeley\'','species'),(341299,333877,'Corymbitodes','genus'),(341300,341299,'Corymbitodes gratus','species'),(341301,195166,'Cryptalaus','genus'),(341302,341301,'Cryptalaus berus','species'),(341303,341301,'Cryptalaus larvatus','species'),(341304,341303,'Cryptalaus larvatus pini','subspecies'),(341305,116139,'Dalopius','genus'),(341306,341305,'Dalopius exilis','species'),(341307,333878,'Denticollis nipponensis','species'),(341308,341307,'Denticollis nipponensis nipponensis','subspecies'),(341309,186096,'Displatynychus','genus'),(341310,341309,'Displatynychus adjutor','species'),(341311,116139,'Dolerosomus','genus'),(341312,341311,'Dolerosomus gracilis','species'),(341313,116139,'Ectinus','genus'),(341314,341313,'Ectinus aterrimus','species'),(341315,341313,'Ectinus hidaensis','species'),(341316,341313,'Ectinus insidiosus','species'),(341317,341313,'Ectinus sericeus','species'),(341318,341317,'Ectinus sericeus sericeus','subspecies'),(341319,341450,'Fleutiauxellus','genus'),(341320,341319,'Fleutiauxellus cruciatus','species'),(341321,341319,'Fleutiauxellus curatus','species'),(341322,341321,'Fleutiauxellus curatus curatus','subspecies'),(341323,116139,'Glyphonyx','genus'),(341324,341323,'Glyphonyx bicolor','species'),(341325,341324,'Glyphonyx bicolor bicolor','subspecies'),(341326,341323,'Glyphonyx illepidius','species'),(341327,116139,'Haterumelater','genus'),(341328,341327,'Haterumelater bicarinatus','species'),(341329,341328,'Haterumelater bicarinatus bicarinatus','subspecies'),(341330,219495,'Hemicrepidius secessus','species'),(341331,341330,'Hemicrepidius secessus secessus','subspecies'),(341332,333877,'Homotechnes','genus'),(341333,341332,'Homotechnes brunneofuscus','species'),(341334,333877,'Hypolithus','genus'),(341335,341334,'Hypolithus littoralis','species'),(341336,341335,'Hypolithus littoralis convexus','subspecies'),(341337,333877,'Limoniscus','genus'),(341338,341337,'Limoniscus niponensis','species'),(341339,341337,'Limoniscus vittatus','species'),(341340,333877,'Limonius','genus'),(341341,341340,'Limonius eximius','species'),(341342,185571,'Melanotus legatus legatus','subspecies'),(341343,333877,'Mucromorphus','genus'),(341344,341343,'Mucromorphus miwai','species'),(341345,341344,'Mucromorphus miwai miwai','subspecies'),(341346,116139,'Mulsanteus','genus'),(341347,341346,'Mulsanteus junior','species'),(341348,341347,'Mulsanteus junior junior','subspecies'),(341349,333877,'Neopristilophus','genus'),(341350,341349,'Neopristilophus serrifer','species'),(341351,341350,'Neopristilophus serrifer serrifer','subspecies'),(341352,333877,'Nothodes','genus'),(341353,341352,'Nothodes marginicollis','species'),(341354,341450,'Oedostethus','genus'),(341355,341354,'Oedostethus telluris','species'),(341356,116139,'Orthostethus','genus'),(341357,341356,'Orthostethus sieboldi','species'),(341358,341357,'Orthostethus sieboldi sieboldi','subspecies'),(341359,186096,'Paracardiophorus','genus'),(341360,341359,'Paracardiophorus nakanei','species'),(341361,341360,'Paracardiophorus nakanei hondoensis','subspecies'),(341362,116139,'Parallelostethus','genus'),(341363,341362,'Parallelostethus sakishimensis','species'),(341364,333877,'Parapenia','genus'),(341365,341364,'Parapenia taiwana','species'),(341366,116139,'Parasilesis','genus'),(341367,341366,'Parasilesis musculus','species'),(341368,341367,'Parasilesis musculus musculus','subspecies'),(341369,341422,'Pectocera','genus'),(341370,341369,'Pectocera fortunei','species'),(341371,341370,'Pectocera fortunei fortunei','subspecies'),(341372,195166,'Phanophorus','genus'),(341373,341372,'Phanophorus perspicax','species'),(341374,186096,'Platynychus','genus'),(341375,341374,'Platynychus nothus','species'),(341376,341482,'Priopus','genus'),(341377,341376,'Priopus ferrugineipennis','species'),(341378,341377,'Priopus ferrugineipennis ferrugineipennis','subspecies'),(341379,333877,'Pristilophus','genus'),(341380,341379,'Pristilophus vagepictus','species'),(341381,116139,'Procraerus','genus'),(341382,341381,'Procraerus helvolus','species'),(341383,341381,'Procraerus kadesanus','species'),(341384,195166,'Prodrasterius','genus'),(341385,341384,'Prodrasterius agnatus','species'),(341386,333877,'Pseudocsikia','genus'),(341387,341386,'Pseudocsikia sp. \'Chiayi\'','species'),(341388,30010,'Pyrophorus clarus','species'),(341389,30010,'Pyrophorus noctilucus','species'),(341390,58050,'Moritella sp. JML-2005','species'),(341391,30010,'Pyrophorus pisticus','species'),(341392,341450,'Quasimus','genus'),(341393,341392,'Quasimus japonicus','species'),(341394,341392,'Quasimus ovalis','species'),(341395,195166,'Rismethus','genus'),(341396,341395,'Rismethus ryukyuensis','species'),(341397,186096,'Ryukyucardiophorus','genus'),(341398,341397,'Ryukyucardiophorus loochooensis','species'),(341399,116139,'Sadoganus','genus'),(341400,341399,'Sadoganus babai','species'),(341401,333877,'Selatosomus','genus'),(341402,341401,'Selatosomus puerilis','species'),(341403,116139,'Sericus','genus'),(341404,341403,'Sericus bifoveolatus','species'),(341405,195166,'Tetrigus','genus'),(341406,341405,'Tetrigus lewisi','species'),(341407,116139,'Vuilletus','genus'),(341408,341407,'Vuilletus crebrepunctatus','species'),(341409,341450,'Yukoana','genus'),(341410,341409,'Yukoana carinicollis','species'),(341412,341413,'Melanotus cete cete','subspecies'),(341413,185570,'Melanotus cete','species'),(341414,185570,'Melanotus correctus','species'),(341415,185570,'Melanotus koikei','species'),(341416,341414,'Melanotus correctus correctus','subspecies'),(341417,1279,'Staphylococcus sp. 7','species'),(341418,1279,'Staphylococcus sp. 6(2005)','species'),(341419,1279,'Staphylococcus sp. 10(2005)','species'),(341420,1279,'Staphylococcus sp. 12','species'),(341421,1279,'Staphylococcus sp. 13','species'),(341422,30009,'Oxynopterinae','subfamily'),(341423,1663,'Arthrobacter sp. RSW-2','species'),(341424,662,'Vibrio sp. RSW-18','species'),(341425,1663,'Arthrobacter sp. RSW-3','species'),(341427,30009,'Hypnoidinae','subfamily'),(341428,129385,'Mycaureola','genus'),(341429,137750,'Henningsomyces sp. FP-105017-sp','species'),(341430,341428,'Mycaureola dilseae','species'),(341431,71884,'Gloiocephala epiphylla','species'),(341432,71884,'Gloiocephala phormiorum','species'),(341433,71884,'Gloiocephala resinopunctata','species'),(341436,49928,'bacterium GFCr-1','species'),(341437,49928,'bacterium GFCr-2','species'),(341438,49928,'bacterium GFCr-3','species'),(341439,49928,'bacterium GFCr-4','species'),(341440,49928,'bacterium GFCr-5','species'),(341441,49928,'bacterium GFCr-6','species'),(341442,49928,'bacterium GFCr-7','species'),(341443,49928,'bacterium PFCr-1','species'),(341444,49928,'bacterium PFCr-2','species'),(341445,49928,'bacterium PFCr-3','species'),(341446,49928,'bacterium PFCr-4','species'),(341447,49928,'bacterium PFCr-5','species'),(341448,391658,'Plestiodon japonicus','species'),(341449,391658,'Plestiodon barbouri','species'),(341450,30009,'Negastriinae','subfamily'),(341451,8965,'Gyps indicus','species'),(341452,64163,'Lasiobolus ciliatus','species'),(341453,64163,'Lasiobolus cuniculi','species'),(341454,47182,'Ascodesmis nigricans','species'),(341455,5598,'Alternaria aff. longipes RLC16.3','species'),(341456,37463,'Phoma helianthi','species'),(341457,50248,'Sitta pusilla','species'),(341458,329919,'uncultured Saccharomyces','species'),(341459,5402,'Russula sp. C34','species'),(341460,205774,'Lachnocladium sp. BK171002-23','species'),(341461,4034,'Oxalis acetosella','species'),(341462,5106,'Verticillium sp. DSP','species'),(341463,341461,'Oxalis acetosella subsp. japonica','subspecies'),(341466,29607,'Leucostegia','genus'),(341467,341466,'Leucostegia pallida','species'),(341468,29607,'Teratophyllum','genus'),(341469,341468,'Teratophyllum wilkesianum','species'),(341470,141948,'Thermomonas koreensis','species'),(341471,84611,'Bolbitis repanda','species'),(341472,32138,'Elaphoglossum callifolium','species'),(341473,185468,'Grammitis reinwardtii','species'),(341474,341466,'Leucostegia immersa','species'),(341475,264806,'Lomariopsis spectabilis','species'),(341476,187365,'Microsorum zippelii','species'),(341477,32152,'Nephrolepis acuminata','species'),(341478,29607,'Polybotrya','genus'),(341479,341478,'Polybotrya caudata','species'),(341480,156491,'Pyrrosia rasamalae','species'),(341481,29608,'Tectaria phaeocaulis','species'),(341482,30009,'Melanotinae','subfamily'),(341483,49928,'soil bacterium RFS-I1','species'),(341484,49928,'soil bacterium RFS-I2','species'),(341485,49928,'soil bacterium RFS-I3','species'),(341486,49928,'soil bacterium RFS-I9','species'),(341487,49928,'soil bacterium RFS-I15','species'),(341488,49928,'soil bacterium RFS-I20','species'),(341489,49928,'soil bacterium RFS-I24','species'),(341490,49928,'soil bacterium RFS-I25','species'),(341491,49928,'soil bacterium RFS-I26','species'),(341492,49928,'soil bacterium RFS-I28','species'),(341493,49928,'soil bacterium RFS-I29','species'),(341494,49928,'soil bacterium RFS-I36','species'),(341495,49928,'soil bacterium RFS-I37','species'),(341496,49928,'soil bacterium RFS-I38','species'),(341497,49928,'soil bacterium RFS-I42','species'),(341498,49928,'soil bacterium RFS-I44','species'),(341499,49928,'soil bacterium RFS-I51','species'),(341500,49928,'soil bacterium RFS-I53','species'),(341501,49928,'soil bacterium RFS-I54','species'),(341502,49928,'soil bacterium RFS-I63','species'),(341503,49928,'soil bacterium RFS-I68','species'),(341504,49928,'soil bacterium RFS-I71','species'),(341505,49928,'soil bacterium RFS-I74','species'),(341506,49928,'soil bacterium RFS-I75','species'),(341507,49928,'soil bacterium RFS-I80','species'),(341508,49928,'soil bacterium RFS-I82','species'),(341509,49928,'soil bacterium RFS-I93','species'),(341510,49928,'soil bacterium RFS-I113','species'),(341511,49928,'soil bacterium RFS-I117','species'),(341512,49928,'soil bacterium RFS-I119','species'),(341513,49928,'soil bacterium RFS-I122','species'),(341514,49928,'soil bacterium RFS-I123','species'),(341515,49928,'soil bacterium RFS-I128','species'),(341516,32008,'Burkholderia sp. mpa2.1a','species'),(341517,32008,'Burkholderia sp. mpa3.2','species'),(341518,32008,'Burkholderia sp. mpa6.4','species'),(341519,32008,'Burkholderia sp. mpa6.8','species'),(341520,32008,'Burkholderia sp. mpa3.10','species'),(341521,32008,'Burkholderia sp. mpa4.1','species'),(341522,32008,'Burkholderia sp. mpa10.12','species'),(341523,32008,'Burkholderia sp. mpa8.6','species'),(341524,32008,'Burkholderia sp. mpa1.5','species'),(341525,32008,'Burkholderia sp. mpa7.4','species'),(341526,32008,'Burkholderia sp. mpa5.9','species'),(341527,32008,'Burkholderia sp. mpa7.8','species'),(341528,32008,'Burkholderia sp. mpa2.10','species'),(341529,32008,'Burkholderia sp. mpa4.4','species'),(341530,32008,'Burkholderia sp. mpa8.7','species'),(341531,32008,'Burkholderia sp. mpa9.4','species'),(341532,87882,'Burkholderia symbiont of Pleurotus ostreatus','species'),(341533,49928,'bacterium 1-1','species'),(341534,49928,'bacterium 1-2','species'),(341535,49928,'bacterium 1-3','species'),(341536,49928,'bacterium 1-4','species'),(341537,49928,'bacterium 1-5','species'),(341538,49928,'bacterium 2-1','species'),(341539,49928,'bacterium 2-2','species'),(341540,49928,'bacterium 2-4','species'),(341541,49928,'bacterium 3-2','species'),(341542,953,'Wolbachia endosymbiont of Polistes dominulus','species'),(341543,1232793,'Eimeria sp. TKC-2005-2','species'),(341544,136037,'Zootermopsis nevadensis nuttingi','subspecies'),(341545,1663,'Arthrobacter sp. SWAU1','species'),(341547,29278,'pFN6A (HQ) Flexi Vector','species'),(341548,29278,'pFN6K Flexi Vector','species'),(341549,29278,'pFC7A (HQ) Flexi Vector','species'),(341550,29278,'pFC7K (HQ) Flexi Vector','species'),(341551,29278,'Cloning vector pFC8A','species'),(341552,29278,'Cloning vector pFC8K','species'),(341553,5426,'Langermannia','genus'),(341554,5426,'Disciseda','genus'),(341555,721957,'Amyloathelia','genus'),(341556,80628,'Irpicodon','genus'),(341557,34451,'Cortinarius aureomarginatus','species'),(341558,34451,'Cortinarius chrysomallus','species'),(341559,34451,'Cortinarius helobius','species'),(341560,90690,'Morganella pyriformis','species'),(341561,5427,'Lycoperdon frigidum','species'),(341562,5427,'Lycoperdon niveum','species'),(341563,5427,'Lycoperdon molle','species'),(341564,5427,'Lycoperdon ericaeum','species'),(341565,5427,'Lycoperdon lambinonii','species'),(341566,5427,'Lycoperdon nigrescens','species'),(341567,90676,'Bovista dermoxantha','species'),(341568,5427,'Lycoperdon decipiens','species'),(341569,5427,'Lycoperdon altimontanum','species'),(341570,68761,'Calvatia turneri','species'),(341571,68761,'Calvatia cretacea','species'),(341572,5427,'Lycoperdon lividum','species'),(341573,90676,'Bovista cretacea','species'),(341574,90676,'Bovista limosa','species'),(341575,90676,'Bovista tomentosa','species'),(341576,90676,'Bovista minor','species'),(341577,90676,'Bovista graveolens','species'),(341578,90676,'Bovista aestivalis','species'),(341579,90676,'Bovista promontorii','species'),(341580,90676,'Bovista furfuracea','species'),(341581,341553,'Langermannia gigantea','species'),(341582,68761,'Calvatia candida','species'),(341583,68761,'Calvatia craniiformis','species'),(341584,341554,'Disciseda candida','species'),(341585,341554,'Disciseda bovista','species'),(341586,68813,'Tulostoma kotlabae','species'),(341587,5427,'Lycoperdon caudatum','species'),(341588,341555,'Amyloathelia crassiuscula','species'),(341589,264086,'Amylocorticium subsulphureum','species'),(341590,81039,'Anomoporia flavissima','species'),(341592,81039,'Anomoporia vesiculosa','species'),(341593,341556,'Irpicodon pendulus','species'),(341594,490043,'Human calicivirus NV/GII/Avesta/1817/2002/SE','no rank'),(341595,490043,'Human calicivirus NV/GII/Bollnas/1999/SE','no rank'),(341596,490043,'Human calicivirus NV/GII/Boras/0082/2003/SE','no rank'),(341624,490043,'Human calicivirus NV/GII/Boras/0016/1998/SE','no rank'),(341626,490043,'Human calicivirus NV/GII/Malmo/5092/2002/SE','no rank'),(341639,98400,'Botia sp. HL-2005','species'),(341640,47718,'Cobitis cf. sinensis HL-2005','species'),(341641,66450,'Neochanna rekohua','species'),(341642,66450,'Neochanna heleios','species'),(341643,66450,'Neochanna apoda','species'),(341644,34451,'Cortinarius cf. saniosus HL90-235','species'),(341645,34451,'Cortinarius cf. saniosus Capilla1998-0860','species'),(341646,34451,'Cortinarius cf. saniosus EKB890808','species'),(341647,90684,'Vascellum cf. intermedium S-H15-9','species'),(341648,90684,'Vascellum cf. intermedium MJ5858','species'),(341649,5427,'Lycoperdon cf. niveum SJ1-99','species'),(341650,5427,'Lycoperdon cf. niveum MJ4273','species'),(341651,5427,'Lycoperdon cf. molle MJ4088','species'),(341652,5427,'Lycoperdon cf. niveum MJ5267','species'),(341653,5427,'Lycoperdon cf. niveum MJ4109','species'),(341654,5427,'Lycoperdon cf. niveum MJ4068','species'),(341655,5427,'Lycoperdon sp. MJ5594','species'),(341656,5427,'Lycoperdon cf. ericeum MJ4304','species'),(341657,5427,'Lycoperdon cf. ericeum Vetter407','species'),(341658,5427,'Lycoperdon cf. decipiens MJ4614','species'),(341659,5427,'Lycoperdon cf. decipiens MJ4668','species'),(341660,5427,'Lycoperdon cf. decipiens MJ3269','species'),(341661,5427,'Lycoperdon cf. decipiens MJ6150','species'),(341662,5427,'Lycoperdon cf. muscorum JJ971004','species'),(341663,33178,'Aspergillus terreus NIH2624','no rank'),(341664,108599,'Pseudosigmoidea','genus'),(341665,341664,'Pseudosigmoidea cranei','species'),(341666,234931,'Sigmoidea prolifera','species'),(341667,45809,'Corollospora luteola','species'),(341668,13207,'Phragmatopoma lapidosa','species'),(341669,309979,'Cynara cardunculus var. altilis','varietas'),(341670,10803,'unclassified Dependovirus','no rank'),(341671,10803,'Avian adeno-associated virus','species'),(341673,10803,'Duck parvovirus','species'),(341674,9852,'Alces alces gigas','subspecies'),(341675,42452,'unidentified microheliozoan','species'),(341676,72464,'Leonia cymosa','species'),(341679,80338,'Spondias mombin var. globosa','varietas'),(341680,80338,'Spondias mombin var. mombin','varietas'),(341681,43860,'Spondias radlkoferi','species'),(341682,43860,'Spondias testudinis','species'),(341683,43860,'Spondias purpurea','species'),(341685,361689,'Tomato yellow leaf curl Mali virus-associated DNA beta','species'),(341686,311990,'Iurus dufoureius asiaticus','subspecies'),(341687,311990,'Iurus dufoureius dufoureius','subspecies'),(341688,34706,'Mycetophylax simplex','species'),(341689,34699,'Cyphomyrmex morschi','species'),(341690,329156,'Lactococcus phage CB17','species'),(341691,329156,'Lactococcus phage GR6','species'),(341692,4627,'Canna x generalis','species'),(341693,286,'Pseudomonas sp. HI-70','species'),(341694,1257,'Peptostreptococcus stomatis','species'),(341695,169863,'Oreocryptophis','genus'),(341696,201798,'Oreophis porphyraceus','species'),(341697,2093,'Mycoplasma sp. ATCC 27369','species'),(341698,120574,'Streptococcus phage MM1 1998','no rank'),(341699,31600,'Indian cassava mosaic virus-[Ker2]','no rank'),(341700,31600,'Indian cassava mosaic virus-[Ker3]','no rank'),(341701,31600,'Sri Lankan cassava mosaic virus-[Ker4]','no rank'),(341702,515176,'Sapovirus Hu/HK/CU041102/2004','no rank'),(341703,515179,'Sapovirus Hu/HK/CU050107/2005','no rank'),(341704,515177,'Sapovirus Hu/HK/CU050151/2005','no rank'),(341705,515177,'Sapovirus Hu/HK/CU050201/2005','no rank'),(341706,515179,'Sapovirus Hu/HK/CU050202/2005','no rank'),(341707,515177,'Sapovirus Hu/HK/CU050334/2005','no rank'),(341708,515176,'Sapovirus Hu/HK/CU050516/2005','no rank'),(341709,515176,'Sapovirus Hu/HK/CU050554/2005','no rank'),(341711,291027,'Tomato leaf curl Pakistan virus','species'),(341712,291027,'Chili leaf curl Pakistan virus','species'),(341713,291027,'Pepper leaf curl Pakistan virus','species'),(341714,5296,'Puccinia funkiae','species'),(341715,5296,'Puccinia patriniae','species'),(341716,131324,'Pseudocercospora sp. CMW13586','species'),(341717,131324,'Pseudocercospora sp. CMW13594','species'),(341718,131324,'Pseudocercospora sp. CMW13590','species'),(341719,131324,'Pseudocercospora sp. CMW17703','species'),(341720,131324,'Pseudocercospora sp. CMW17707','species'),(341721,699180,'Aedes pseudoscutellaris reovirus','species'),(341722,46352,'Agrococcus lahaulensis','species'),(341723,216222,'Neoplaconema sp. JC2005','species'),(341725,110246,'Tubaria sp. E8069','species'),(341726,169388,'Fusarium solani f. sp. eumartii','no rank'),(341727,106173,'Cynoglossus purpureomaculatus','species'),(341728,106173,'Cynoglossus abbreviatus','species'),(341729,106173,'Cynoglossus lighti','species'),(341730,347957,'Human mammary tumor virus','species'),(341731,106173,'Cynoglossus sinicus','species'),(341732,603456,'Paraplagusia','genus'),(341733,341732,'Paraplagusia japonica','species'),(341734,71165,'Gonatodes humeralis','species'),(341735,1329929,'Coleodactylus','genus'),(341736,1118231,'Chatogekko amazonicus','species'),(341737,341735,'Coleodactylus brachystoma','species'),(341738,341735,'Coleodactylus meridionalis','species'),(341739,341735,'Coleodactylus natalensis','species'),(341740,341735,'Coleodactylus septentrionalis','species'),(341741,323723,'Babesia sp. strain TXJR1','species'),(341742,323723,'Babesia sp. strain TXCTR3','species'),(341743,323723,'Babesia sp. strain TXCTR2','species'),(341744,48736,'Ralstonia sp. SLRS7','species'),(341745,291027,'Chili leaf curl Bangladesh virus','species'),(341746,13687,'Sphingomonas sp. 108','species'),(341747,2745,'Halomonas sp. 110','species'),(341748,2745,'Halomonas sp. 126','species'),(341749,2745,'Halomonas sp. 127','species'),(341750,2745,'Halomonas sp. 146','species'),(341751,37914,'Dietzia sp. 168','species'),(341752,48736,'Ralstonia sp. 2','species'),(341753,53457,'Janibacter sp. 20/6B2','species'),(341754,2745,'Halomonas sp. 20/6C3','species'),(341755,53457,'Janibacter sp. 20/6G5','species'),(341756,2745,'Halomonas sp. 20/6G6','species'),(341757,2745,'Halomonas sp. 20/6H10','species'),(341758,12916,'Acidovorax sp. 20/7G5','species'),(341759,68287,'Mesorhizobium sp. 20/8C4','species'),(341760,48736,'Ralstonia sp. 25','species'),(341761,68287,'Mesorhizobium sp. 28','species'),(341762,13687,'Sphingomonas sp. 37','species'),(341763,469,'Acinetobacter sp. 50','species'),(341764,2745,'Halomonas sp. 51','species'),(341765,2745,'Halomonas sp. 52','species'),(341766,2745,'Halomonas sp. 60','species'),(341767,48736,'Ralstonia sp. 67','species'),(341768,48736,'Ralstonia sp. 74','species'),(341769,48736,'Ralstonia sp. 91','species'),(341770,48736,'Ralstonia sp. 93','species'),(341771,48736,'Ralstonia sp. 94','species'),(341772,48736,'Ralstonia sp. A3','species'),(341773,48736,'Ralstonia sp. A6','species'),(341774,13687,'Sphingomonas sp. D11','species'),(341775,37914,'Dietzia sp. OB5','species'),(341776,2745,'Halomonas sp. OF7','species'),(341777,528,'Ochrobactrum sp. SK6A1','species'),(341778,2745,'Halomonas sp. SK6C5','species'),(341779,2745,'Halomonas sp. SK6F10','species'),(341780,528,'Ochrobactrum sp. SK6H6','species'),(341781,2745,'Halomonas sp. SK7C1','species'),(341782,1696,'Brevibacterium sp. SK8A5','species'),(341783,1696,'Brevibacterium sp. SK8B10','species'),(341784,1696,'Brevibacterium sp. SK8B2','species'),(341785,1696,'Brevibacterium sp. SK8B5','species'),(341786,1696,'Brevibacterium sp. SK8E11','species'),(341787,1696,'Brevibacterium sp. SK8G2','species'),(341788,68287,'Mesorhizobium sp. SK9D12','species'),(341789,187271,'Ectothiorhodospiraceae bacterium 118','species'),(341790,208050,'Peptococcaceae bacterium 16','species'),(341791,197483,'Bacillaceae bacterium 20/6G3','species'),(341792,33809,'beta proteobacterium 20/7D9','species'),(341793,33807,'alpha proteobacterium 122','species'),(341794,33807,'alpha proteobacterium 159','species'),(341795,33807,'alpha proteobacterium 164','species'),(341796,33807,'alpha proteobacterium 20/6A8','species'),(341797,33807,'alpha proteobacterium 20/6F5','species'),(341798,33807,'alpha proteobacterium 20/7B1','species'),(341799,33807,'alpha proteobacterium 20/7C3','species'),(341800,33807,'alpha proteobacterium 20/9F2','species'),(341801,33807,'alpha proteobacterium OA11','species'),(341802,33807,'alpha proteobacterium OB9','species'),(341803,33807,'alpha proteobacterium OC5','species'),(341804,33807,'alpha proteobacterium OD1','species'),(341805,33807,'alpha proteobacterium OE11','species'),(341806,33807,'alpha proteobacterium OG1','species'),(341807,33807,'alpha proteobacterium OG10','species'),(341808,33807,'alpha proteobacterium SK9A11','species'),(341809,33807,'alpha proteobacterium SK9H10','species'),(341810,231684,'Desulfobacteraceae bacterium 166','species'),(341811,231684,'Desulfobacteraceae bacterium 171','species'),(341812,231684,'Desulfobacteraceae bacterium 175','species'),(341813,119067,'Methylophilaceae bacterium 119','species'),(341814,119067,'Methylophilaceae bacterium 136','species'),(341815,119067,'Methylophilaceae bacterium B1','species'),(341816,13687,'Sphingomonas sp. 86(2005)','species'),(341817,114295,'Rickettsia sp. SE313','species'),(341818,114295,'Rickettsia sp. SE209','species'),(341819,114295,'Rickettsia sp. SE442','species'),(341820,773,'Bartonella sp. SE-Bart-A','species'),(341821,773,'Bartonella sp. SE-Bart-B','species'),(341822,773,'Bartonella sp. SE-Bart-C','species'),(341823,773,'Bartonella sp. SE-Bart-D','species'),(341824,773,'Bartonella sp. SE-Bart-E','species'),(341825,95900,'candidate division TM7 oral clone 1de-1','species'),(341826,226,'Alteromonas sp. UST040911-043','species'),(341827,1269,'Micrococcus sp. UST040911-037','species'),(341828,662,'Vibrio sp. UST040911-030','species'),(341829,53246,'Pseudoalteromonas sp. UST040911-003','species'),(341830,29278,'Allelic exchange vector pJK100','species'),(341831,150080,'Norovirus Hu/Kuenzelsau16836/2001/DE','no rank'),(341832,150080,'Norovirus Hu/Tauberbischofsheim14175/2001/DE','no rank'),(341833,150080,'Norovirus Hu/Mannheim61209/2001/DE','no rank'),(341834,150080,'Norovirus Hu/Sigmaringen4557/2001/DE','no rank'),(341835,150080,'Norovirus Hu/Loerrach5230/2001/DE','no rank'),(341836,150080,'Norovirus Hu/Waiblingen6509/2001/DE','no rank'),(341837,150080,'Norovirus Hu/Ravensburg12859/2001/DE','no rank'),(341838,150080,'Norovirus Hu/Tuebingen7827/2001/DE','no rank'),(341839,150080,'Norovirus Hu/Heilbronn4983/2001/DE','no rank'),(341840,150080,'Norovirus Hu/Tuebingen9261/2001/DE','no rank'),(341841,150080,'Norovirus Hu/Freudenstadt13147/2001/DE','no rank'),(341842,150080,'Norovirus Hu/Ravensburg6690/2001/DE','no rank'),(341843,150080,'Norovirus Hu/Offenburg726/02/DE/2002/DE','no rank'),(341844,150080,'Norovirus Hu/Offenburg2620/2002/DE','no rank'),(341845,150080,'Norovirus Hu/Waiblingen5141/2002/DE','no rank'),(341846,150080,'Norovirus Hu/Calw13843/2002/DE','no rank'),(341847,150080,'Norovirus Hu/Heidenheim3796/2002/DE','no rank'),(341848,150080,'Norovirus Hu/Karlsruhe892/2002/DE','no rank'),(341849,150080,'Norovirus Hu/RemsMurr3910/2002/DE','no rank'),(341850,150080,'Norovirus Hu/Ulm2451/2002/DE','no rank'),(341851,150080,'Norovirus Hu/Emmendingen13186/2002/DE','no rank'),(341852,150080,'Norovirus Hu/Calw5194/2002/DE','no rank'),(341853,150080,'Norovirus Hu/Ludwigsburg7563/2002/DE','no rank'),(341854,150080,'Norovirus Hu/Tuebingen4259/2002/DE','no rank'),(341855,150080,'Norovirus Hu/Emmendingen13848/2002/DE','no rank'),(341856,150080,'Norovirus Hu/Freiburg3308/2002/DE','no rank'),(341857,150080,'Norovirus Hu/Mannheim51912/2002/DE','no rank'),(341858,150080,'Norovirus Hu/Ludwigsburg0211/2002/DE','no rank'),(341859,150080,'Norovirus Hu/Loerrach840/2002/DE','no rank'),(341860,150080,'Norovirus Hu/Calw132712/2002/DE','no rank'),(341861,150080,'Norovirus Hu/Boeblingen13203/2002/DE','no rank'),(341862,150080,'Norovirus Hu/SchwaebischHall11120/2002/DE','no rank'),(341863,150080,'Norovirus Hu/Sigmaringen13187/2002/DE','no rank'),(341864,150080,'Norovirus Hu/Heidelberg13908/2002/DE','no rank'),(341865,150080,'Norovirus Hu/Ludwigsburg13253/2002/DE','no rank'),(341866,150080,'Norovirus Hu/Heidelberg13373/2002/DE','no rank'),(341867,150080,'Norovirus Hu/Loerrach11869/02/DE','no rank'),(341868,150080,'Norovirus Hu/Offenburg10550/2002/DE','no rank'),(341869,150080,'Norovirus Hu/Karlsruhe10567/2002/DE','no rank'),(341870,150080,'Norovirus Hu/Reutlingen1302/2002/DE','no rank'),(341871,150080,'Norovirus Hu/Reutlingen1402/2002/DE','no rank'),(341872,150080,'Norovirus Hu/Stuttgart02184/2002/DE','no rank'),(341873,150080,'Norovirus Hu/Goeppingen12959/2002/DE','no rank'),(341874,150080,'Norovirus Hu/Calw3453/2002/DE','no rank'),(341875,150080,'Norovirus Hu/Friedrichshafen8054/2002/DE','no rank'),(341876,150080,'Norovirus Hu/Boeblingen13295/2002/DE','no rank'),(341877,150080,'Norovirus Hu/Heilbronn2846/2002/DE','no rank'),(341878,150080,'Norovirus Hu/Stuttgart7528/2002/DE','no rank'),(341879,150080,'Norovirus Hu/Tauberbischofsheim6245/2002/DE','no rank'),(341880,150080,'Norovirus Hu/Reutlingen2844/2002/DE','no rank'),(341881,150080,'Norovirus Hu/Waldshut7877/2002/DE','no rank'),(341882,150080,'Norovirus Hu/Balingen633/2002/DE','no rank'),(341883,150080,'Norovirus Hu/Goeppingen4251/2003/DE','no rank'),(341884,150080,'Norovirus Hu/Groetzingen995/2003/DE','no rank'),(341885,150080,'Norovirus Hu/Leonberg1661/2003/DE','no rank'),(341886,150080,'Norovirus Hu/Calw2169/2003/DE','no rank'),(341887,150080,'Norovirus Hu/Emmendingen154/2003/DE','no rank'),(341888,150080,'Norovirus Hu/Ludwigsburg781/2003/DE','no rank'),(341889,150080,'Norovirus Hu/Villingen311/2003/DE','no rank'),(341890,150080,'Norovirus Hu/Mannheim1706/2003/DE','no rank'),(341891,150080,'Norovirus Hu/Rastatt724/2003/DE','no rank'),(341892,150080,'Norovirus Hu/Mannheim1265/2003/DE','no rank'),(341893,150080,'Norovirus Hu/Heidelberg1884/2003/DE','no rank'),(341894,150080,'Norovirus Hu/Calw2563/2003/DE','no rank'),(341895,150080,'Norovirus Hu/Aalen2506/2003/DE','no rank'),(341896,150080,'Norovirus Hu/Calw1452/2003/DE','no rank'),(341897,150080,'Norovirus Hu/Waiblingen26/2003/DE','no rank'),(341898,150080,'Norovirus Hu/Boeblingen2108/2003/DE','no rank'),(341899,150080,'Norovirus Hu/Ulm70/2003/DE','no rank'),(341900,150080,'Norovirus Hu/Sigmaringen687/2003/DE','no rank'),(341901,150080,'Norovirus Hu/WKDHaussach8968/2003/DE','no rank'),(341902,150080,'Norovirus Hu/Leonberg1098/2003/DE','no rank'),(341903,150080,'Norovirus Hu/Offenburg216/2003/DE','no rank'),(341904,150080,'Norovirus Hu/Esslingen5791/2003/DE','no rank'),(341905,150080,'Norovirus Hu/Waldshut5564/2003/DE','no rank'),(341906,150080,'Norovirus Hu/Villingen2309/2004/DE','no rank'),(341907,150080,'Norovirus Hu/Karlsruhe2527/2004/DE','no rank'),(341908,150080,'Norovirus Hu/Heilbronn2647/2004/DE','no rank'),(341909,150080,'Norovirus Hu/Offenburg4224/2004/DE','no rank'),(341910,150080,'Norovirus Hu/Balingen2573/2004/DE','no rank'),(341911,150080,'Norovirus Hu/Freudenstadt2011/2004/DE','no rank'),(341912,150080,'Norovirus Hu/Ludwigsburg1472/2004/DE','no rank'),(341913,150080,'Norovirus Hu/Mannheim2491/2004/DE','no rank'),(341914,150080,'Norovirus Hu/Friedrichshafen1104/2004/DE','no rank'),(341915,150080,'Norovirus Hu/Offenburg1155/2004/DE','no rank'),(341916,102793,'Influenza A virus (A/chicken/Thailand/Kamphaengphet-3-01/2005(H5N1))','no rank'),(341917,102793,'Influenza A virus (A/chicken/Thailand/Kamphaengphet-3-02/2005(H5N1))','no rank'),(341919,196325,'Limbodessus curviplicatus','species'),(341920,196325,'Limbodessus inornatus','species'),(341921,196325,'Limbodessus occidentalis','species'),(341922,196325,'Limbodessus micrommatos','species'),(341923,196325,'Limbodessus cf. cueensis ABTC-78616','species'),(341924,107920,'Paroster niger','species'),(341926,107910,'Necterosoma suzanna','species'),(341928,196325,'Limbodessus microocula','species'),(341930,2706,'Citrus celebica','species'),(341931,2706,'Citrus indica','species'),(341932,2706,'Citrus macroptera','species'),(341933,2706,'Citrus micrantha','species'),(341934,2706,'Citrus australis','species'),(341935,2706,'Citrus x paradisi x Citrus sinensis','species'),(341936,2706,'Citrus southwickii','species'),(341937,10657,'unclassified Tectivirus','no rank'),(341938,10657,'Bacillus phage Bam35','species'),(341939,10477,'Alphalipothrixvirus','genus'),(341940,10477,'Betalipothrixvirus','genus'),(341941,10477,'Gammalipothrixvirus','genus'),(341943,71886,'Hohenbuehelia tremula','species'),(341945,10405,'unclassified Orthohepadnavirus','no rank'),(341946,35269,'Woodchuck hepatitis virus 2','no rank'),(341947,328432,'Helicoverpa assulta nucleopolyhedrosis virus','species'),(341948,84086,'anaerobic bacterium TOL','species'),(341949,286,'Pseudomonas sp. LFJS3-9','species'),(341950,80744,'Serpula cf. himantioides SibI','species'),(341951,80744,'Serpula cf. himantioides SibII','species'),(341952,80744,'Serpula cf. himantioides SibIII','species'),(341953,195313,'Eurypogon','genus'),(341954,341953,'Eurypogon japonicus','species'),(341955,515179,'Sapovirus Hu/Sydney3/04/AU','no rank'),(341956,515176,'Sapovirus Hu/Sydney31/04/AU','no rank'),(341957,515176,'Sapovirus Hu/Sydney40/04/AU','no rank'),(341958,515177,'Sapovirus Hu/Sydney53/04/AU','no rank'),(341959,515177,'Sapovirus Hu/Sydney77/04/AU','no rank'),(341960,515177,'Sapovirus Hu/Sydney4106/01/AU','no rank'),(341961,515180,'Sapovirus Hu/Sydney4402/02/AU','no rank'),(341962,261155,'Chrysodema','genus'),(341963,341962,'Chrysodema manillarum','species'),(341964,261156,'Coraebus','genus'),(341965,341964,'Coraebus quadriundulatus','species'),(341966,261156,'Aphanisticus','genus'),(341967,341966,'Aphanisticus yasumatsui','species'),(341968,433502,'Athemus','genus'),(341969,341968,'Athemus suturellus','species'),(341970,341969,'Athemus suturellus suturellus','subspecies'),(341971,195229,'Bioxylus','genus'),(341972,341971,'Bioxylus sp. \'Nishikoma\'','species'),(341973,71195,'Dilophotes','genus'),(341974,341973,'Dilophotes atrorufus','species'),(341975,71195,'Lyponia','genus'),(341976,341975,'Lyponia quadricollis','species'),(341977,333886,'Drilonius striatulus','species'),(341978,195323,'Trixagus turgidus','species'),(341980,10335,'Human herpesvirus 3 strain Oka vaccine','no rank'),(341981,154466,'Bactris bifida','species'),(341982,154466,'Bactris brongniartii','species'),(341983,154466,'Bactris campestris','species'),(341984,154466,'Bactris coloradonis','species'),(341985,154466,'Bactris concinna','species'),(341986,154466,'Bactris constanciae','species'),(341987,154466,'Bactris elegans','species'),(341988,154466,'Bactris ferruginea','species'),(341989,154467,'Bactris gasipaes var. chichagui','varietas'),(341990,154467,'Bactris gasipaes var. gasipaes','varietas'),(341991,154466,'Bactris gastoniana','species'),(341992,154466,'Bactris longiseta','species'),(341993,154466,'Bactris major','species'),(341994,154466,'Bactris pliniana','species'),(341995,154466,'Bactris rhaphidacantha','species'),(341996,154466,'Bactris riparia','species'),(341997,154466,'Bactris schultesii','species'),(341998,154466,'Bactris setulosa','species'),(341999,154466,'Bactris simplicifrons','species'),(342000,154466,'Bactris trichophylla','species'),(342001,38204,'Habenaria radiata','species'),(342002,1073531,'Mycobacterium arupense','species'),(342003,297907,'Sensitibilla','genus'),(342004,342003,'Sensitibilla strinatii','species'),(342005,35939,'Impatiens usambarensis x Impatiens walleriana','species'),(342006,297907,'Speleketor','genus'),(342007,342006,'Speleketor irwini','species'),(342008,35939,'Impatiens aurea','species'),(342010,35939,'Impatiens clavicornu','species'),(342011,35939,'Impatiens eberhardtii','species'),(342012,35939,'Impatiens edgeworthii','species'),(342013,35939,'Impatiens flaccida','species'),(342014,35939,'Impatiens mackeyana','species'),(342015,35939,'Impatiens omeiana','species'),(342016,35939,'Impatiens poilanei','species'),(342017,35939,'Impatiens scabrida','species'),(342018,35939,'Impatiens viscida','species'),(342019,55388,'Marcgravia maguirei','species'),(342020,1314,'Streptococcus pyogenes serotype M23','no rank'),(342021,1314,'Streptococcus pyogenes serotype M44','no rank'),(342022,1314,'Streptococcus pyogenes serotype M50','no rank'),(342023,1314,'Streptococcus pyogenes serotype M12','no rank'),(342024,1314,'Streptococcus pyogenes serotype M77','no rank'),(342025,33811,'marine gamma proteobacterium Fun-110','species'),(342026,1041,'Erythrobacter sp. Fun-120','species'),(342027,226,'Alteromonas sp. Fun-103','species'),(342028,662,'Vibrio sp. Fun-107','species'),(342029,662,'Vibrio sp. Fun-111','species'),(342030,226,'Alteromonas sp. Fun-115','species'),(342031,22,'Shewanella sp. Fun-119','species'),(342032,226,'Alteromonas sp. Fun-127','species'),(342033,53246,'Pseudoalteromonas sp. Fun-128','species'),(342034,57493,'Kocuria sp. Fun-101','species'),(342035,57493,'Kocuria sp. Fun-102','species'),(342036,1862,'Dermatophilus sp. Fun-105','species'),(342037,1269,'Micrococcus sp. Fun-109','species'),(342038,57499,'Kytococcus sp. Fun-121','species'),(342039,1279,'Staphylococcus sp. Fun-124','species'),(342040,978,'Cytophaga sp. Fun-113','species'),(342041,209975,'Cerobasis alpha','species'),(342043,33807,'marine alpha proteobacterium Fun-106','species'),(342044,33807,'marine alpha proteobacterium Fun-112','species'),(342045,33807,'marine alpha proteobacterium Fun-118a','species'),(342046,33807,'marine alpha proteobacterium Fun-118b','species'),(342047,33807,'marine alpha proteobacterium Fun-123','species'),(342048,33807,'marine alpha proteobacterium Fun-125','species'),(342049,159969,'Psoquillidae','family'),(342050,342049,'Rhyopsocus','genus'),(342051,342050,'Rhyopsocus sp. KY-2005','species'),(342052,297907,'Siamoglaris','genus'),(342053,342052,'Siamoglaris zebrina','species'),(342054,159970,'Soa','genus'),(342055,342054,'Soa sp. KY-2005','species'),(342056,329214,'Turnera sidoides subsp. holosericea','subspecies'),(342057,329214,'Turnera sidoides subsp. sidoides','subspecies'),(342058,313893,'Paspalum dilatatum subsp. dilatatum','subspecies'),(342059,313893,'Paspalum dilatatum subsp. flavescens','subspecies'),(342060,21880,'Salvia przewalskii','species'),(342061,21880,'Salvia deserta','species'),(342062,21880,'Salvia yunnanensis','species'),(342063,21880,'Salvia flava','species'),(342064,21880,'Salvia chienii','species'),(342065,21880,'Salvia trijuga','species'),(342066,3228,'Mnium stellare','species'),(342067,95766,'Plagiomnium undulatum var. madeirense','varietas'),(342068,3230,'Plagiomnium rostratum','species'),(342069,6779,'Monodaeus','genus'),(342070,342069,'Monodaeus couchii','species'),(342071,342069,'Monodaeus guinotae','species'),(342072,6779,'Paractea','genus'),(342073,342072,'Paractea monodi','species'),(342074,6779,'Platypodiella','genus'),(342075,342074,'Platypodiella picta','species'),(342076,84666,'Xantho pilipes','species'),(342077,84666,'Xantho sexdentatus','species'),(342078,6779,'Xanthodius','genus'),(342079,342078,'Xanthodius denticulatus','species'),(342080,342078,'Xanthodius inaequalis','species'),(342081,342078,'Xanthodius sternberghii','species'),(342082,84666,'Xantho hydrophilus','species'),(342083,32,'Myxococcus sp. 152-1','species'),(342084,32,'Myxococcus sp. 152-2','species'),(342085,32,'Myxococcus sp. 152-3','species'),(342086,32,'Myxococcus sp. 152-4','species'),(342087,32,'Myxococcus sp. 132-2','species'),(342088,32,'Myxococcus sp. 132-3','species'),(342089,32,'Myxococcus sp. 159-5','species'),(342090,9277,'Dasyuridae sp. JMZ-2005','species'),(342091,515176,'Sapovirus Hu/SaV/Leeds/2000/UK','no rank'),(342092,264390,'uncultured Acrosiphoniales','species'),(342093,77695,'uncultured soil stramenopile','species'),(342094,77630,'uncultured Saccharomycodaceae','species'),(342095,186023,'environmental samples','no rank'),(342096,342095,'uncultured Achnanthales','species'),(342097,61964,'uncultured soil eukaryote','species'),(342098,33852,'environmental samples','no rank'),(342099,342098,'uncultured Bacillariaceae','species'),(342100,195994,'environmental samples','no rank'),(342101,342100,'uncultured Heteropediaceae','species'),(342102,147547,'environmental samples','no rank'),(342103,342102,'uncultured Lecanorales','species'),(342104,178725,'uncultured Agaricales','species'),(342105,227713,'uncultured Trichosporonales','species'),(342106,31600,'Indian cassava mosaic virus-[Ker6]','no rank'),(342107,558017,'unclassified Betabaculovirus','no rank'),(342108,84159,'Magnetospirillum magneticum AMB-1','no rank'),(342109,64187,'Xanthomonas oryzae pv. oryzae MAFF 311018','no rank'),(342110,305,'Ralstonia solanacearum UW551','no rank'),(342111,55080,'Brevibacillus sp. LJ-2005','species'),(342112,528,'Ochrobactrum sp. LJJS1-2','species'),(342113,111527,'Burkholderia oklahomensis','species'),(342114,776,'Coxiella sp. SE467','species'),(342115,184002,'Influenza A virus (A/chicken/Hong Kong/CSW106/2001(H6N4))','no rank'),(342116,119212,'Influenza A virus (A/duck/Taiwan/9/23-3/2000(H6N1))','no rank'),(342117,102797,'Influenza A virus (A/chicken/Hong Kong/SF3/2001(H6))','no rank'),(342118,119212,'Influenza A virus (A/pheasant/Hong Kong/FY479/2000(H6N1))','no rank'),(342119,119213,'Influenza A virus (A/quail/Hong Kong/SF792/2000(H6N2))','no rank'),(342120,184002,'Influenza A virus (A/pheasant/Hong Kong/CSW2573/2001(H6N4))','no rank'),(342121,119212,'Influenza A virus (A/pheasant/Hong Kong/SSP44/2002(H6N1))','no rank'),(342122,119213,'Influenza A virus (A/guinea fowl/Hong Kong/SSP99/2002(H6N2))','no rank'),(342123,119212,'Influenza A virus (A/quail/Hong Kong/YU421/2002(H6N1))','no rank'),(342124,184002,'Influenza A virus (A/gull/Delaware/18/2000(H6N4))','no rank'),(342125,184002,'Influenza A virus (A/shorebird/Delaware/259/2000(H6N4))','no rank'),(342127,119213,'Influenza A virus (A/chicken/CA/625/2002(H6N2))','no rank'),(342128,119213,'Influenza A virus (A/chicken/NY/101250-7/2001(H6N2))','no rank'),(342129,119213,'Influenza A virus (A/turkey/CA/527/2002(H6N2))','no rank'),(342130,119213,'Influenza A virus (A/duck/CA/10221/2002(H6N2))','no rank'),(342131,222769,'Influenza A virus (A/duck/NY/83779/2002(H6N6))','no rank'),(342132,119213,'Influenza A virus (A/avian/NY/17150-7/2000(H6N2))','no rank'),(342133,119213,'Influenza A virus (A/cornish cross/CA/139/2001(H6N2))','no rank'),(342134,119213,'Influenza A virus (A/turkey/CA/1623CT/2002(H6N2))','no rank'),(342135,119213,'Influenza A virus (A/chicken/CA/203/2003(H6N2))','no rank'),(342137,119213,'Influenza A virus (A/chicken/CA/375TR/2002(H6N2))','no rank'),(342138,119213,'Influenza A virus (A/chicken/CA/285/2003(H6N2))','no rank'),(342139,184002,'Influenza A virus (A/quail/Hong Kong/CSW106/2001(H6N4))','no rank'),(342140,119213,'Influenza A virus (A/duck/Shantou/5540/2001(H6N2))','no rank'),(342143,129778,'Influenza A virus (A/duck/Hong Kong/D182/77(H6N9))','no rank'),(342145,119213,'Influenza A virus (A/turkey/MN/735/79(H6N2))','no rank'),(342146,184009,'Influenza A virus (A/blue-winged teal/Alberta/368/1978(H6N8))','no rank'),(342150,222769,'Influenza A virus (A/mallard duck/MN/1041/80(H6N6))','no rank'),(342151,184009,'Influenza A virus (A/domestic duck/NY/81(H6N8))','no rank'),(342152,222769,'Influenza A virus (A/duck/MN/1414/81(H6N6))','no rank'),(342153,119213,'Influenza A virus (A/pintail/Alberta/644/81(H6N2))','no rank'),(342154,222769,'Influenza A virus (A/pintail/Alberta/189/82(H6N6))','no rank'),(342155,222769,'Influenza A virus (A/mallard/Alberta/289/82(H6N6))','no rank'),(342156,119212,'Influenza A virus (A/blue-winged teal/Alberta/685/82(H6N1))','no rank'),(342157,119213,'Influenza A virus (A/mallard/NY/016/83(H6N2))','no rank'),(342158,119213,'Influenza A virus (A/mallard/NY/046/83(H6N2))','no rank'),(342159,119221,'Influenza A virus (A/duck/Jiangxi/6151/2003(H5N3))','no rank'),(342160,119220,'Influenza A virus (A/duck/Hong Kong/342/78(H5N2))','no rank'),(342161,119221,'Influenza A virus (A/duck/Hong Kong/820/80(H5N3))','no rank'),(342163,119221,'Influenza A virus (A/duck/Hong Kong/825/80(H5N3))','no rank'),(342165,119221,'Influenza A virus (A/duck/Hong Kong/308/78(H5N3))','no rank'),(342166,342224,'Influenza A virus (A/gull/Delaware/4/2000(H5N4))','no rank'),(342167,342224,'Influenza A virus (A/gull/Delaware/5/2000(H5N4))','no rank'),(342168,342224,'Influenza A virus (A/shorebird/Delaware/109/2000(H5N4))','no rank'),(342169,342224,'Influenza A virus (A/shorebird/Delaware/230/2000(H5N4))','no rank'),(342170,342224,'Influenza A virus (A/shorebird/Delaware/243/2000(H5N4))','no rank'),(342171,119220,'Influenza A virus (A/mallard/AR/1C/2001(H5N2))','no rank'),(342172,119220,'Influenza A virus (A/turkey/TX/14082/81(H5N2))','no rank'),(342174,119220,'Influenza A virus (A/duck/MN/1564/81(H5N2))','no rank'),(342175,119220,'Influenza A virus (A/turkey/Minnesota/1607/81(H5N2))','no rank'),(342177,119220,'Influenza A virus (A/mallard/MI/18/80(H5N2))','no rank'),(342179,119220,'Influenza A virus (A/turkey/Minnesota/1704/82(H5N2))','no rank'),(342180,119220,'Influenza A virus (A/mallard/MN/25/80(H5N2))','no rank'),(342182,119216,'Influenza A virus (A/duck/Hong Kong/301/78(H7N1))','no rank'),(342183,119214,'Influenza A virus (A/unknown/NY/74211-5/2001(H7N2))','no rank'),(342184,119214,'Influenza A virus (A/chicken/Pennsylvania/143586/2002(H7N2))','no rank'),(342185,119214,'Influenza A virus (A/chicken/CT/9407/2003(H7N2))','no rank'),(342186,119214,'Influenza A virus (A/chicken/NY/116124/2003(H7N2))','no rank'),(342187,119214,'Influenza A virus (A/unknown/149717-12/2002(H7N2))','no rank'),(342188,119214,'Influenza A virus (A/pheasant/NJ/30739-9/2000(H7N2))','no rank'),(342189,119215,'Influenza A virus (A/mallard/Alberta/22/2001(H7N3))','no rank'),(342190,119215,'Influenza A virus (A/pintail/Alberta/25/2001(H7N3))','no rank'),(342191,119215,'Influenza A virus (A/turkey/TX/1/79(H7N3))','no rank'),(342192,119217,'Influenza A virus (A/pintail duck/Alberta/121/1979(H7N8))','no rank'),(342194,119215,'Influenza A virus (A/mallard/Alberta/699/81(H7N3))','no rank'),(342196,119215,'Influenza A virus (A/turkey/MN/1818/82(H7N3))','no rank'),(342197,102796,'Influenza A virus (A/turkey/MN/511/78(H9N2))','no rank'),(342199,102796,'Influenza A virus (A/goose/MN/5733-1243/80(H9N2))','no rank'),(342200,102796,'Influenza A virus (A/turkey/TX/28737/81(H9N2))','no rank'),(342201,102796,'Influenza A virus (A/shorebird/Delaware/77/2001(H9N2))','no rank'),(342202,187402,'Influenza A virus (A/pintail/Alberta/49/2003(H9N5))','no rank'),(342203,102796,'Influenza A virus (A/duck/NY/83793/2002(H9N2))','no rank'),(342204,136484,'Influenza A virus (A/shorebird/Delaware/18/2002(H9N9))','no rank'),(342205,102796,'Influenza A virus (A/shorebird/Delaware/29/2002(H9N9))','no rank'),(342206,136484,'Influenza A virus (A/ruddy turnstone/Delaware/103/2002(H9N9))','no rank'),(342207,136484,'Influenza A virus (A/shorebird/Delaware/141/2002(H9N9))','no rank'),(342208,147760,'Influenza A virus (A/shorebird/Delaware/270/2001(H9N7))','no rank'),(342209,102796,'Influenza A virus (A/shorebird/Delaware/113/2001(H9N2))','no rank'),(342210,147760,'Influenza A virus (A/shorebird/Delaware/275/2001(H9N7))','no rank'),(342211,147760,'Influenza A virus (A/shorebird/Delaware/277/2000(H9N7))','no rank'),(342212,102796,'Influenza A virus (A/chicken/Hong Kong/FY313/2000(H9N2))','no rank'),(342213,102796,'Influenza A virus (A/pigeon/Hong Kong/WF286/2000(H9N2))','no rank'),(342214,102796,'Influenza A virus (A/quail/Hong Kong/YU1495/2000(H9N2))','no rank'),(342215,102796,'Influenza A virus (A/duck/Nanchang/4-361/2001(H9N2))','no rank'),(342216,102797,'Influenza A virus (A/quail/Hong Kong/SSP225/2001(H9))','no rank'),(342217,102796,'Influenza A virus (A/chicken/Hong Kong/WF208/2001(H9N2))','no rank'),(342218,102796,'Influenza A virus (A/chicken/Hong Kong/NT471/2002(H9N2))','no rank'),(342219,102796,'Influenza A virus (A/silky chicken/Hong Kong/WF266/2002(H9N2))','no rank'),(342220,102796,'Influenza A virus (A/quail/Hong Kong/YU415/2002(H9N2))','no rank'),(342221,102796,'Influenza A virus (A/chicken/Korea/S4/2003(H9N2))','no rank'),(342222,102796,'Influenza A virus (A/duck/Korea/S13/2003(H9N2))','no rank'),(342224,11320,'H5N4 subtype','no rank'),(342225,547,'Enterobacter sp. JS-1','species'),(342226,5427,'Lycoperdon norvegicum','species'),(342227,34451,'Cortinarius cf. saniosus HL04-506O','species'),(342228,5506,'Fusarium sp. YYH2005','species'),(342229,5073,'Penicillium sp. YYH2005','species'),(342230,1813,'Amycolatopsis taiwanensis','species'),(342233,997762,'Myrmicinae gen. BLF-01 sp. MG01','species'),(342234,710235,'Nylanderia sp. BOLD:AAA1674','species'),(342239,190769,'Pheidole sp. MG151','species'),(342240,28639,'Tetraponera sp. MG04','species'),(342243,237677,'Hypoponera sp. MG025','species'),(342247,27501,'Leptothorax sp. BOLD:AAB0805','species'),(342252,28639,'Tetraponera sp. MG03','species'),(342253,13390,'Camponotus sp. MG049','species'),(342256,165430,'Aphaenogaster sp. BLF m2','species'),(342259,710235,'Nylanderia sp. BOLD:AAA1675','species'),(342260,190769,'Pheidole sp. MG004','species'),(342261,28639,'Tetraponera sp. MG07','species'),(342264,28639,'Tetraponera sp. MG05','species'),(342265,72770,'Plagiolepis sp. MG05','species'),(342266,13390,'Camponotus sp. MG002','species'),(342270,232164,'Simopone sp. MG01','species'),(342271,28639,'Tetraponera sp. MG02','species'),(342272,190769,'Pheidole sp. MGs002','species'),(342278,30204,'Tetramorium sp. MG087','species'),(342279,237677,'Hypoponera sp. MG040','species'),(342280,28639,'Tetraponera sp. BOLD:AAB0693','species'),(342284,13390,'Camponotus sp. MG018','species'),(342287,219769,'Cerapachys sp. L_MG04','species'),(342288,13390,'Camponotus sp. MG053','species'),(342290,28639,'Tetraponera sp. MG06','species'),(342292,219769,'Cerapachys sp. P_MG06','species'),(342294,237677,'Hypoponera sp. MG038','species'),(342297,198464,'Strumigenys sp. BOLD:AAB8201','species'),(342298,30204,'Tetramorium sp. MG111','species'),(342299,43086,'Odontomachus sp. BLF m1','species'),(342302,190769,'Pheidole sp. BOLD:AAC2901','species'),(342303,30204,'Tetramorium sp. MG011','species'),(342304,219769,'Cerapachys sp. P_MG07','species'),(342306,190769,'Pheidole sp. MGs014','species'),(342307,219769,'Cerapachys sp. P_MG02','species'),(342308,190769,'Pheidole sp. BOLD:AAC2902','species'),(342312,144007,'Melissotarsus','genus'),(342314,144012,'Eutetramorium','genus'),(342316,144005,'Pyramica','genus'),(342318,144006,'Terataner','genus'),(342322,522,'Acidiphilium sp. XTS-1','species'),(342323,227713,'uncultured Filobasidiales','species'),(342324,452283,'environmental samples','no rank'),(342325,342324,'uncultured Exobasidiomycetidae','species'),(342326,1129,'Synechococcus sp. CN','species'),(342327,1129,'Synechococcus sp. P41','species'),(342330,43640,'Stenocercus angel','species'),(342331,43640,'Stenocercus apurimacus','species'),(342332,43640,'Stenocercus azureus','species'),(342333,43640,'Stenocercus boettgeri','species'),(342334,43640,'Stenocercus caducus','species'),(342335,43640,'Stenocercus chota','species'),(342336,43640,'Stenocercus cupreus','species'),(342337,43640,'Stenocercus eunetopsis','species'),(342338,43640,'Stenocercus festae','species'),(342339,43640,'Stenocercus scapularis','species'),(342340,43640,'Stenocercus humeralis','species'),(342341,43640,'Stenocercus imitator','species'),(342342,43640,'Stenocercus iridescens','species'),(342343,43640,'Stenocercus latebrosus','species'),(342344,43640,'Stenocercus limitaris','species'),(342345,43640,'Stenocercus melanopygus','species'),(342346,43640,'Stenocercus orientalis','species'),(342347,43640,'Stenocercus ornatus','species'),(342348,43640,'Stenocercus percultus','species'),(342349,43640,'Stenocercus puyango','species'),(342350,43640,'Stenocercus rhodomelas','species'),(342351,43640,'Stenocercus stigmosus','species'),(342352,43640,'Stenocercus varius','species'),(342353,43640,'Stenocercus formosus','species'),(342354,43640,'Stenocercus torquatus','species'),(342355,43640,'Stenocercus ornatissimus','species'),(342356,36244,'Alcedo azurea','species'),(342357,57403,'Ceyx madagascariensis','species'),(342359,57403,'Ceyx lecontei','species'),(342360,57405,'Chloroceryle inda','species'),(342361,57405,'Chloroceryle amazona','species'),(342362,8937,'Lacedo','genus'),(342363,342362,'Lacedo pulchella','species'),(342364,8937,'Pelargopsis','genus'),(342365,342364,'Pelargopsis capensis','species'),(342366,755315,'Chaetopsinectria chaetopsinae','species'),(342368,115234,'Cosmospora glabra','species'),(342369,5506,'Fusarium sp. WYZ2005','species'),(342370,1329926,'Actinostilbe macalpinei','species'),(342371,5133,'Nectria australiensis','species'),(342372,5133,'Nectria sinensis','species'),(342373,196896,'Yersinia phage PY100','species'),(342374,8937,'Actenoides','genus'),(342375,342374,'Actenoides concretus','species'),(342376,342374,'Actenoides lindsayi','species'),(342377,170865,'Halcyon ruficollaris','species'),(342378,170865,'Halcyon tuta','species'),(342380,325346,'Todiramphus sanctus','species'),(342381,170865,'Halcyon senegalensis','species'),(342382,8937,'Cittura','genus'),(342383,342382,'Cittura cyanotis','species'),(342384,8937,'Syma','genus'),(342385,342384,'Syma torotoro','species'),(342386,8937,'Tanysiptera','genus'),(342387,342386,'Tanysiptera galatea','species'),(342388,8938,'Dacelo gaudichaud','species'),(342390,8938,'Dacelo leachi','species'),(342391,8937,'Melidora','genus'),(342392,342391,'Melidora macrorrhina','species'),(342393,8937,'Clytoceyx','genus'),(342394,342393,'Clytoceyx rex','species'),(342395,102797,'Influenza A virus (A/turkey/Canada-Ontario/NS-01784-2/05(H3))','no rank'),(342396,102797,'Influenza A virus (A/turkey/Canada-Ontario/NS-01839-1/05(H3))','no rank'),(342397,102797,'Influenza A virus (A/turkey/Canada-Manitoba/NS-01782-2/05(H3))','no rank'),(342398,9452,'Lepilemur sahamalazensis','species'),(342399,9452,'Lepilemur aeeclis','species'),(342401,9452,'Lepilemur ankaranensis','species'),(342402,299256,'Megacopta punctatissima','species'),(342403,323723,'Babesia sp. Madang-2005','species'),(342405,323723,'Babesia sp. Tianzhu-2005','species'),(342406,323723,'Babesia sp. Xinjiang-2005','species'),(342407,323723,'Babesia sp. Hebei-2005','species'),(342408,323723,'Babesia sp. Liaoning-2005','species'),(342409,249585,'White spot syndrome virus','species'),(342410,10294,'unclassified Simplexvirus','no rank'),(342412,175790,'Pelteobagrus intermedius','species'),(342413,232554,'Ergasilus','genus'),(342414,342413,'Ergasilus anchoratus','species'),(342415,232554,'Paraergasilus','genus'),(342416,342415,'Paraergasilus medius','species'),(342417,342415,'Paraergasilus brevidigitus','species'),(342418,342413,'Ergasilus peregrinus','species'),(342419,342413,'Ergasilus briani','species'),(342420,342413,'Ergasilus tumidus','species'),(342421,342413,'Ergasilus scalaris','species'),(342422,342413,'Ergasilus hypomesi','species'),(342423,342413,'Ergasilus yaluzangbus','species'),(342424,84308,'Lernaeidae','family'),(342425,342424,'Lamproglena','genus'),(342426,342425,'Lamproglena orientalis','species'),(342427,342425,'Lamproglena chinensis','species'),(342428,342424,'Lernaea','genus'),(342429,342428,'Lernaea cyprinacea','species'),(342430,263416,'Cyclops sp. JIN','species'),(342431,84315,'Thermocyclops','genus'),(342432,342431,'Thermocyclops sp. WEN','species'),(342433,341122,'Triplophysa sp. SSH-2005','species'),(342434,180936,'Xenophysogobio nudicorpa','species'),(342435,7954,'Danio sp. SSH-2005','species'),(342436,84644,'Labeo labeo','species'),(342437,50368,'Arothron meleagris','species'),(342438,215369,'Cirrhitichthys oxycephalus','species'),(342439,75019,'Ctenochaetus marginatus','species'),(342440,30865,'Heteropriacanthus','genus'),(342441,342440,'Heteropriacanthus cruentatus','species'),(342442,30854,'Mulloidichthys','genus'),(342443,342442,'Mulloidichthys vanicolensis','species'),(342444,94238,'Ostracion meleagris','species'),(342445,603453,'Sectator','genus'),(342446,342445,'Sectator ocyurus','species'),(342448,191373,'Pelotomaculum isophthalicicum','species'),(342449,155977,'environmental samples','no rank'),(342450,342449,'uncultured Acaryochloris sp.','species'),(342451,147452,'Staphylococcus saprophyticus subsp. saprophyticus ATCC 15305','no rank'),(342452,642,'Aeromonas sp. E64','species'),(342453,642,'Aeromonas sp. E142','species'),(342454,642,'Aeromonas sp. E181','species'),(342455,642,'Aeromonas sp. E222','species'),(342456,642,'Aeromonas sp. E248','species'),(342457,642,'Aeromonas sp. M64','species'),(342458,642,'Aeromonas sp. E63','species'),(342459,642,'Aeromonas sp. E251','species'),(342460,642,'Aeromonas sp. E114','species'),(342461,642,'Aeromonas sp. E217','species'),(342462,642,'Aeromonas sp. E312','species'),(342463,642,'Aeromonas sp. E43','species'),(342464,85,'Hyphomonas taiwanensis','species'),(342465,119210,'Influenza A virus (A/New York/301/2001(H3N2))','no rank'),(342466,119210,'Influenza A virus (A/New York/401/2001(H3N2))','no rank'),(342467,119210,'Influenza A virus (A/New York/402/2001(H3N2))','no rank'),(342468,119210,'Influenza A virus (A/New York/403/2002(H3N2))','no rank'),(342469,119210,'Influenza A virus (A/New York/404/2002(H3N2))','no rank'),(342470,119210,'Influenza A virus (A/New York/405/2002(H3N2))','no rank'),(342471,119210,'Influenza A virus (A/New York/406/2002(H3N2))','no rank'),(342472,119210,'Influenza A virus (A/New York/407/2002(H3N2))','no rank'),(342473,119210,'Influenza A virus (A/New York/408/2002(H3N2))','no rank'),(342474,119210,'Influenza A virus (A/New York/409/2002(H3N2))','no rank'),(342475,119210,'Influenza A virus (A/New York/410/2002(H3N2))','no rank'),(342476,119210,'Influenza A virus (A/New York/411/2002(H3N2))','no rank'),(342477,119210,'Influenza A virus (A/New York/412/2002(H3N2))','no rank'),(342478,119210,'Influenza A virus (A/New York/413/2002(H3N2))','no rank'),(342479,119210,'Influenza A virus (A/New York/414/2002(H3N2))','no rank'),(342480,119210,'Influenza A virus (A/New York/415/2002(H3N2))','no rank'),(342481,119210,'Influenza A virus (A/New York/416/2002(H3N2))','no rank'),(342482,114728,'Influenza A virus (A/New York/417/2002(H1N2))','no rank'),(342483,119210,'Influenza A virus (A/New York/418/2002(H3N2))','no rank'),(342484,119210,'Influenza A virus (A/New York/419/2002(H3N2))','no rank'),(342485,119210,'Influenza A virus (A/New York/420/2002(H3N2))','no rank'),(342486,119210,'Influenza A virus (A/New York/421/1999(H3N2))','no rank'),(342487,119210,'Influenza A virus (A/New York/422/1999(H3N2))','no rank'),(342488,119210,'Influenza A virus (A/New York/423/1999(H3N2))','no rank'),(342489,119210,'Influenza A virus (A/New York/424/1999(H3N2))','no rank'),(342490,119210,'Influenza A virus (A/New York/425/1999(H3N2))','no rank'),(342491,119210,'Influenza A virus (A/New York/426/1999(H3N2))','no rank'),(342492,119210,'Influenza A virus (A/New York/427/1999(H3N2))','no rank'),(342493,119210,'Influenza A virus (A/New York/428/1999(H3N2))','no rank'),(342494,119210,'Influenza A virus (A/New York/429/2000(H3N2))','no rank'),(342495,119210,'Influenza A virus (A/New York/430/2000(H3N2))','no rank'),(342496,119210,'Influenza A virus (A/New York/431/2000(H3N2))','no rank'),(342497,119210,'Influenza A virus (A/New York/432/2000(H3N2))','no rank'),(342498,119210,'Influenza A virus (A/New York/433/2000(H3N2))','no rank'),(342499,119210,'Influenza A virus (A/New York/434/2000(H3N2))','no rank'),(342500,119210,'Influenza A virus (A/New York/435/2000(H3N2))','no rank'),(342501,119210,'Influenza A virus (A/New York/436/2000(H3N2))','no rank'),(342502,119210,'Influenza A virus (A/New York/437/2000(H3N2))','no rank'),(342503,119210,'Influenza A virus (A/New York/438/2000(H3N2))','no rank'),(342504,119210,'Influenza A virus (A/New York/439/2000(H3N2))','no rank'),(342505,119210,'Influenza A virus (A/New York/440/2000(H3N2))','no rank'),(342506,114727,'Influenza A virus (A/New York/442/2001(H1N1))','no rank'),(342507,114727,'Influenza A virus (A/New York/443/2001(H1N1))','no rank'),(342508,114727,'Influenza A virus (A/New York/444/2001(H1N1))','no rank'),(342509,114727,'Influenza A virus (A/New York/445/2001(H1N1))','no rank'),(342510,114727,'Influenza A virus (A/New York/446/2001(H1N1))','no rank'),(342511,114727,'Influenza A virus (A/New York/447/2001(H1N1))','no rank'),(342512,119210,'Influenza A virus (A/New York/448/1998(H3N2))','no rank'),(342513,119210,'Influenza A virus (A/New York/449/1999(H3N2))','no rank'),(342514,119210,'Influenza A virus (A/New York/450/1999(H3N2))','no rank'),(342515,119210,'Influenza A virus (A/New York/451/1999(H3N2))','no rank'),(342516,119210,'Influenza A virus (A/New York/452/1999(H3N2))','no rank'),(342517,119210,'Influenza A virus (A/New York/453/1999(H3N2))','no rank'),(342518,119210,'Influenza A virus (A/New York/454/1999(H3N2))','no rank'),(342519,119210,'Influenza A virus (A/New York/455/1999(H3N2))','no rank'),(342520,119210,'Influenza A virus (A/New York/456/1999(H3N2))','no rank'),(342521,119210,'Influenza A virus (A/New York/457/1999(H3N2))','no rank'),(342522,119210,'Influenza A virus (A/New York/458/1999(H3N2))','no rank'),(342523,119210,'Influenza A virus (A/New York/459/1999(H3N2))','no rank'),(342524,119210,'Influenza A virus (A/New York/460/1999(H3N2))','no rank'),(342525,119210,'Influenza A virus (A/New York/461/2005(H3N2))','no rank'),(342526,119210,'Influenza A virus (A/New York/462/2005(H3N2))','no rank'),(342527,119210,'Influenza A virus (A/New York/463/2005(H3N2))','no rank'),(342528,119210,'Influenza A virus (A/New York/464/2005(H3N2))','no rank'),(342529,119210,'Influenza A virus (A/New York/465/2005(H3N2))','no rank'),(342530,119210,'Influenza A virus (A/New York/466/2004(H3N2))','no rank'),(342531,119210,'Influenza A virus (A/New York/467/2004(H3N2))','no rank'),(342532,119210,'Influenza A virus (A/New York/468/2004(H3N2))','no rank'),(342533,119210,'Influenza A virus (A/New York/469/2004(H3N2))','no rank'),(342534,119210,'Influenza A virus (A/New York/470/2004(H3N2))','no rank'),(342535,119210,'Influenza A virus (A/New York/471/2004(H3N2))','no rank'),(342536,119210,'Influenza A virus (A/New York/472/2004(H3N2))','no rank'),(342537,114728,'Influenza A virus (A/New York/481/2003(H1N2))','no rank'),(342538,114728,'Influenza A virus (A/New York/482/2003(H1N2))','no rank'),(342539,114727,'Influenza A virus (A/New York/483/2003(H1N1))','no rank'),(342540,114727,'Influenza A virus (A/New York/484/2003(H1N1))','no rank'),(342541,119210,'Influenza A virus (A/New York/485/2003(H3N2))','no rank'),(342542,114727,'Influenza A virus (A/New York/486/2003(H1N1))','no rank'),(342543,114728,'Influenza A virus (A/New York/487/2003(H1N2))','no rank'),(342544,114727,'Influenza A virus (A/New York/488/2003(H1N1))','no rank'),(342545,114728,'Influenza A virus (A/New York/489/2003(H1N2))','no rank'),(342546,114728,'Influenza A virus (A/New York/490/2003(H1N2))','no rank'),(342547,114728,'Influenza A virus (A/New York/491/2003(H1N2))','no rank'),(342548,114728,'Influenza A virus (A/New York/492/2003(H1N2))','no rank'),(342549,114727,'Influenza A virus (A/New York/493/2003(H1N1))','no rank'),(342550,114727,'Influenza A virus (A/New York/494/2002(H1N1))','no rank'),(342551,114727,'Influenza A virus (A/New York/495/2002(H1N1))','no rank'),(342552,114727,'Influenza A virus (A/New York/496/2003(H1N1))','no rank'),(342553,114727,'Influenza A virus (A/New York/497/2003(H1N1))','no rank'),(342555,145678,'Calyptrocalyx yamutumene','species'),(342556,131281,'Linospadix minor','species'),(342557,33811,'bacterium PAH-A6','species'),(342558,96574,'bacterium PAH-A8-1','species'),(342560,35627,'Stylosanthes vallsii','species'),(342561,270,'Thermus sp. T351','species'),(342562,219173,'Fabrea','genus'),(342563,342562,'Fabrea salina','species'),(342564,1196844,'Pasteurella phage F108','species'),(342565,266392,'Stipiturus malachurus','species'),(342566,207678,'Human parvovirus 5','species'),(342567,29278,'Shuttle vector pPW380','species'),(342568,29278,'Inducible shuttle vector pPW578','species'),(342569,1331674,'Calotriton','genus'),(342570,342569,'Calotriton arnoldi','species'),(342571,1569,'Sporosarcina sp. C4M11','species'),(342572,1569,'Sporosarcina sp. C4M5','species'),(342573,953,'Wolbachia endosymbiont of Tetraponera attenuata','species'),(342574,953,'Wolbachia endosymbiont of Tetraponera polita','species'),(342575,953,'Wolbachia endosymbiont of Tetraponera allaborans','species'),(342577,711328,'endosymbiont of Echinopla pallipes','species'),(342578,53420,'bacterium RRLBTTh23','species'),(342579,49928,'bacterium RRLBTPL IV-3','species'),(342580,49928,'bacterium RRLBTPL III-2','species'),(342581,3319,'Abies spectabilis','species'),(342582,3319,'Abies kawakamii','species'),(342584,9265,'Hyladelphys','genus'),(342585,342584,'Hyladelphys kalinowskii','species'),(342586,113554,'Dinophyceae sp. ex Thalassicolla nucleata','species'),(342588,157684,'Karlodinium armiger','species'),(342589,157684,'Karlodinium sp. GT5','species'),(342590,259591,'Odontobuthus doriae','species'),(342591,4930,'Saccharomyces sp. Anchor Vin7','species'),(342592,4930,'Saccharomyces sp. DSM Fermicru VB1','species'),(342593,4930,'Saccharomyces sp. Assmannshausen RCRG2005','species'),(342595,4930,'Saccharomyces sp. Anchor NT50','species'),(342596,10358,'unclassified Cytomegalovirus','no rank'),(342598,27372,'Acaulospora sp. ZS2005','species'),(342599,342082,'Xantho hydrophilus granulicarpus','subspecies'),(342600,342082,'Xantho hydrophilus hydrophilus','subspecies'),(342601,6268,'Anisakis sp. SM-2005','species'),(342603,6268,'Anisakis paggiae','species'),(342604,6270,'Pseudoterranova ceticola','species'),(342605,286,'Pseudomonas sp. HK-6','species'),(342606,40323,'Stenotrophomonas sp. OK-5','species'),(342607,64644,'Actinomucor sp. JHS0708','species'),(342608,34399,'Phomopsis sp. XSC002','species'),(342609,5531,'Myrothecium sp. BCC9829','species'),(342610,288,'Pseudoalteromonas atlantica T6c','no rank'),(342611,291074,'Plesionika hsuehyui','species'),(342612,6814,'Stenopus spinosus','species'),(342613,1311,'Streptococcus agalactiae 18RS21','no rank'),(342614,1311,'Streptococcus agalactiae 515','no rank'),(342615,1311,'Streptococcus agalactiae H36B','no rank'),(342616,1311,'Streptococcus agalactiae COH1','no rank'),(342617,1311,'Streptococcus agalactiae CJB111','no rank'),(342618,98097,'Parapasiphaea','genus'),(342619,342618,'Parapasiphaea sulcatifrons','species'),(342620,115582,'Processidae','family'),(342621,342620,'Processa','genus'),(342622,342621,'Processa acutirostris','species'),(342623,342621,'Processa edulis','species'),(342624,342623,'Processa edulis crassipes','subspecies'),(342625,342623,'Processa edulis edulis','subspecies'),(342626,98095,'Nematocarcinus tenuirostris','species'),(342627,98097,'Glyphus','genus'),(342628,342627,'Glyphus marsupialis','species'),(342629,100891,'Ephyrina','genus'),(342630,342629,'Ephyrina figueirai','species'),(342631,100891,'Acanthephyra','genus'),(342632,342631,'Acanthephyra pelagica','species'),(342633,6694,'Stylodactyloidea','superfamily'),(342634,1883,'Streptomyces sp. Tu4128','species'),(342635,342633,'Stylodactylidae','family'),(342636,342635,'Stylodactylus','genus'),(342637,342636,'Stylodactylus discissipes','species'),(342638,342636,'Stylodactylus libratus','species'),(342639,342636,'Stylodactylus multidentatus','species'),(342640,342636,'Stylodactylus serratus','species'),(342641,342636,'Stylodactylus pubescens','species'),(342642,34399,'Phomopsis conorum','species'),(342643,34399,'Phomopsis sp. 02-62/1','species'),(342644,89867,'Entomocorticium sp. SL-A3','species'),(342645,89867,'Entomocorticium sp. SL-W002','species'),(342646,5159,'Ophiostoma cf. minutum SL-W15','species'),(342647,5159,'Ophiostoma cf. minutum SL-K70','species'),(342648,5159,'Ophiostoma cf. nigrocarpum SL-A54','species'),(342649,3443,'Nigella arvensis','species'),(342650,342649,'Nigella arvensis subsp. aristata','subspecies'),(342651,342649,'Nigella arvensis subsp. brevifolia','subspecies'),(342652,342649,'Nigella arvensis subsp. glauca','subspecies'),(342653,3443,'Nigella carpatha','species'),(342654,3443,'Nigella degenii','species'),(342655,342654,'Nigella degenii subsp. barbro','subspecies'),(342656,342654,'Nigella degenii subsp. degenii','subspecies'),(342657,3443,'Nigella icarica','species'),(342658,541019,'Gracilibacter','genus'),(342666,342658,'Gracilibacter thermotolerans','species'),(342667,78156,'Pseudogymnoascus appendiculatus','species'),(342668,78156,'Pseudogymnoascus verrucosus','species'),(342669,610258,'Geomyces sp. UAMH 7253','species'),(342670,78131,'Gymnostellatospora canadensis','species'),(342671,610258,'Geomyces sp. UAMH 9107','species'),(342672,78131,'Gymnostellatospora subnuda','species'),(342673,78131,'Gymnostellatospora frigida','species'),(342674,78131,'Gymnostellatospora alpina','species'),(342675,22,'Shewanella sp. L-10','species'),(342676,58840,'Rhodobacteraceae bacterium S-13','species'),(342677,124411,'Limenitis arthemis arizonensis','subspecies'),(342678,124410,'Limenitis lorquini','species'),(342679,124410,'Limenitis weidemeyerii','species'),(342680,124411,'Limenitis arthemis rubrofasciata','subspecies'),(342681,124411,'Limenitis arthemis arthemis','subspecies'),(342682,270466,'Limenitis camilla japonica','subspecies'),(342683,270466,'Limenitis camilla garrigai','subspecies'),(342684,42270,'Limenitis archippus obsoleta','subspecies'),(342685,42270,'Limenitis archippus floridensis','subspecies'),(342686,42270,'Limenitis archippus archippus','subspecies'),(342689,270467,'Neptis rivularis','species'),(342690,100827,'Tachybaptus novaehollandiae','species'),(342693,100827,'Tachybaptus dominicus','species'),(342694,7042,'Orobitidinae','subfamily'),(342695,342694,'Orobitis','genus'),(342696,342695,'Orobitis apicalis','species'),(342697,167476,'Lobotrachelus','genus'),(342698,342697,'Lobotrachelus minor','species'),(342699,201855,'Ceutorhynchus albosuturalis','species'),(342700,123516,'Cardipennis','genus'),(342701,342700,'Cardipennis shaowuensis','species'),(342702,123516,'Ceutorhynchoides','genus'),(342703,342702,'Ceutorhynchoides styracis','species'),(342704,201855,'Ceutorhynchus filiae','species'),(342705,201855,'Ceutorhynchus ibukianus','species'),(342706,123516,'Coeliodes','genus'),(342707,342706,'Coeliodes nakanoensis','species'),(342708,123516,'Coeliodinus','genus'),(342709,342708,'Coeliodinus etorofuensis','species'),(342710,123516,'Dieckmannius','genus'),(342711,342710,'Dieckmannius lewisi','species'),(342712,123516,'Hadroplontus','genus'),(342713,342712,'Hadroplontus ancora','species'),(342714,123516,'Hainokisaruzo','genus'),(342715,342714,'Hainokisaruzo japonicus','species'),(342718,123516,'Sirocalodes','genus'),(342719,342718,'Sirocalodes umbrinus','species'),(342720,123516,'Thamiocolus','genus'),(342721,342720,'Thamiocolus kraatzi','species'),(342722,123516,'Trichocoeliodes','genus'),(342723,342722,'Trichocoeliodes excavatus','species'),(342724,123516,'Wagnerinus','genus'),(342725,342724,'Wagnerinus costatus','species'),(342726,342724,'Wagnerinus harmandi','species'),(342727,342724,'Wagnerinus sp. 1-Kotamagawa','species'),(342728,342724,'Wagnerinus sp. 2-Yukomanbetsu','species'),(342729,342724,'Wagnerinus sp. 3-Kashikougen','species'),(342730,123516,'Cyphosenus','genus'),(342731,342730,'Cyphosenus grouvellei','species'),(342732,123516,'Mecysmoderes','genus'),(342733,342732,'Mecysmoderes nigrinus','species'),(342734,123516,'Scleropterus','genus'),(342735,342734,'Scleropterus serratus','species'),(342736,123516,'Scleropteroides','genus'),(342737,342736,'Scleropteroides hypocrita','species'),(342738,123516,'Tapeinotus','genus'),(342739,342738,'Tapeinotus sellatus','species'),(342740,2867,'unclassified Peridinium','no rank'),(342741,2867,'Peridinium sp. isolate Carolina','species'),(342742,2867,'Peridinium sp. isolate cf. cinctum-Lund1','species'),(342743,126066,'Anax parthenope julius','subspecies'),(342744,70381,'Epophthalmia','genus'),(342745,342744,'Epophthalmia sp. LSZ-2005','species'),(342746,126219,'Anotogaster kuchenbeiseri','species'),(342747,257044,'Davidius bicornutus','species'),(342748,6964,'Neurothemis','genus'),(342749,342748,'Neurothemis fulvia','species'),(342750,6964,'Diplacodes','genus'),(342751,342750,'Diplacodes trivialis','species'),(342752,6964,'Trithemis','genus'),(342753,342752,'Trithemis festiva','species'),(342754,271480,'Palpopleura sexmaculata','species'),(342755,6968,'Sympetrum uniforme','species'),(342756,6964,'Potamarcha','genus'),(342758,6964,'Brachythemis','genus'),(342759,342758,'Brachythemis contaminata','species'),(342760,126232,'Tramea chinensis','species'),(342761,6964,'Acisoma','genus'),(342762,342761,'Acisoma panorpoides','species'),(342763,6968,'Sympetrum kunckeli','species'),(342764,257051,'Sympetrum eroticum ardens','subspecies'),(342765,342752,'Trithemis aurora','species'),(342766,211163,'Rotylenchulus cf. anamictus TX SB-09','species'),(342767,114856,'Cervidellus cf. serricephalus 9 Mile 3-26','species'),(342768,5159,'Ophiostoma sp. C1097','species'),(342769,5159,'Ophiostoma sp. C1626','species'),(342770,88710,'Pesotum aff. fragrans C1496','species'),(342771,70243,'Trichodorus cf. proximus Konza IAC-11','species'),(342772,211190,'Diphtherophora cf. lata 9 Mile 1-28 LP2-03','species'),(342773,211201,'Tripyla cf. affinis Konza IAB-112','species'),(342774,211208,'Alaimus cf. acutus Konza VAA-142','species'),(342775,211211,'Amphidelus cf. pusillus 9 Mile 3-17 LP-02','species'),(342776,46002,'Xiphinema cf. americanum 9 Mile 4c2-7','species'),(342777,211229,'Lordellonema cf. parvum Konza IIDD-47','species'),(342778,211246,'Belondira cf. apitica Konza IAB-113','species'),(342779,211252,'cf. Discolaimus auritus GD868-19','species'),(342780,211267,'Mesodorylaimus cf. recurvus Konza IAD-37','species'),(342781,211273,'Paractinolaimus sp. Fen JV2-1da','species'),(342782,211286,'Metaporcelaimus cf. labiatus 9 Mile 3-30 LP2-40','species'),(342783,211252,'cf. Discolaimus similis Konza IIAA-65','species'),(342784,211303,'Laimydorus sp. TX1-03','species'),(342785,211267,'Mesodorylaimus cf. simplex Konza IIBD-69','species'),(342786,211310,'cf. Dactyluraxonchium sp. Konza IIA-105 A','species'),(342787,211317,'cf. Enchodelus sp. HC 05Bout-51','species'),(342788,211328,'Eudorylaimus cf. meridionalis Konza IAB-150','species'),(342789,286,'Pseudomonas sp. LB211','species'),(342790,211330,'Takamangai cf. saccata SD JS3-03','species'),(342791,211317,'cf. Enchodelus brevidentatus HC 07Bin-29','species'),(342792,211317,'cf. Eudorylaimus silvaticus HC 03Bin-83','species'),(342793,211328,'Eudorylaimus cf. subdigitalis Konza IBB-31','species'),(342794,173,'Leptospira interrogans serovar Ballum','no rank'),(342795,173,'Leptospira interrogans serovar Tarassovi','no rank'),(342796,211328,'Eudorylaimus cf. sodakus Konza Al-28','species'),(342797,211328,'cf. Eudorylaimus carteri MtR GWN-02','species'),(342798,211343,'Pungentus cf. crassus 9 Mile 4-30 SW2-19a','species'),(342799,211348,'Tylencholaimellus cf. magnidens Konza Al-40','species'),(342800,211290,'Labronema cf. obesum GD664-23','species'),(342801,211387,'Miconchus cf. fasciatus Konza Wallow 16','species'),(342802,211387,'cf. Mononchus truncatus Fen JV2-1a','species'),(342803,70233,'Mylonchulus parabrachyuris 9 Mile 3-30 SW2-37','species'),(342804,5152,'Hyalorhinocladiella','genus'),(342805,342804,'Hyalorhinocladiella pinicola','species'),(342806,90265,'Rhizomucor variabilis var. regularior','varietas'),(342807,30593,'Brachyteles hypoxanthus','species'),(342808,137418,'Trimastix pyriformis','species'),(342810,120497,'Nanorana unculuanus','species'),(342811,120497,'Nanorana ventripunctata','species'),(342812,120497,'Nanorana arnoldi','species'),(342813,120497,'Nanorana chayuensis','species'),(342814,120497,'Nanorana conaensis','species'),(342815,862141,'Quasipaa exilispinosa','species'),(342816,862141,'Quasipaa jiulongensis','species'),(342817,120497,'Nanorana liebigii','species'),(342818,120497,'Nanorana liui','species'),(342819,120497,'Nanorana maculosa','species'),(342820,120497,'Nanorana medogensis','species'),(342821,862141,'Quasipaa shini','species'),(342822,862141,'Quasipaa yei','species'),(342824,2781,'Gracilariopsis nhatrangensis','species'),(342825,2781,'Gracilariopsis changii','species'),(342826,13687,'Sphingomonas sp. 1XXyl1b','species'),(342827,1663,'Arthrobacter sp. 3YC3','species'),(342828,93217,'Pandoraea sp. JB1*','species'),(342829,286,'Pseudomonas sp. 3YC2','species'),(342830,286,'Pseudomonas sp. 3YC4','species'),(342831,286,'Pseudomonas sp. 3YBTEX2b','species'),(342832,286,'Pseudomonas sp. 1XXyl1','species'),(342833,286,'Pseudomonas sp. 1YC1','species'),(342834,286,'Pseudomonas sp. 1XC2','species'),(342835,286,'Pseudomonas sp. 1YXyl2','species'),(342836,286,'Pseudomonas sp. 1YXyl3','species'),(342837,286,'Pseudomonas sp. 1XBTEX3','species'),(342838,286,'Pseudomonas sp. 1XBTEX4','species'),(342839,286,'Pseudomonas sp. 1XB2','species'),(342840,286,'Pseudomonas sp. 1XC1','species'),(342841,286,'Pseudomonas sp. 3YC5','species'),(342842,286,'Pseudomonas sp. 1YB1','species'),(342843,286,'Pseudomonas sp. 3YXyl2b','species'),(342844,286,'Pseudomonas sp. 1XB1','species'),(342845,575213,'Daphnia atkinsoni','species'),(342847,710538,'Gayliella taylorii','species'),(342850,710538,'Gayliella keywestiensis','species'),(342851,710538,'Gayliella flaccida','species'),(342852,710538,'Gayliella miniatum','species'),(342853,6668,'Daphnia cf. bolivari AP-2005','species'),(342854,342856,'Fideliopsis','genus'),(342855,342854,'Fideliopsis ornata','species'),(342856,253594,'Fideliini','tribe'),(342857,253594,'Neofideliini','tribe'),(342858,342857,'Neofidelia','genus'),(342860,109484,'Hypsugo cadornae','species'),(342861,169057,'Eptesicus bottae anatolicus','subspecies'),(342862,49442,'Rhinolophus mehelyi','species'),(342863,63176,'Parachromis motaguensis','species'),(342864,61801,'Thorichthys aureus','species'),(342865,63182,'Tomocichla sieboldii','species'),(342867,81357,'Apistogramma bitaeniata','species'),(342868,47890,'environmental samples','no rank'),(342869,342868,'uncultured rumen Ophryoscolecidae','species'),(342870,40805,'environmental samples','no rank'),(342871,342870,'uncultured rumen Dasytricha','species'),(342872,343246,'Popeia sabahi','species'),(342873,343244,'Cryptelytrops fasciatus','species'),(342874,87882,'Burkholderia sp. BC204','species'),(342875,87882,'Burkholderia sp. BC92','species'),(342876,7174,'unclassified Culex','no rank'),(342877,342876,'Culex sp. M42','species'),(342878,342876,'Culex sp. M43','species'),(342879,342876,'Culex sp. M44','species'),(342880,342876,'Culex sp. M45','species'),(342881,342876,'Culex sp. M46','species'),(342882,342876,'Culex sp. M47','species'),(342883,342876,'Culex sp. M54','species'),(342884,342876,'Culex sp. M58','species'),(342885,342876,'Culex sp. M67','species'),(342886,342876,'Culex sp. M68','species'),(342887,342876,'Culex sp. M69','species'),(342888,342876,'Culex sp. M71','species'),(342889,7157,'unclassified Culicidae','no rank'),(342890,342889,'Culicidae sp. M32','species'),(342891,342889,'Culicidae sp. M36','species'),(342892,342889,'Culicidae sp. M53','species'),(342893,29278,'Expression vector pBAD322','species'),(342894,29278,'Expression vector pBAD322C','species'),(342895,29278,'Expression vector pBAD322G','species'),(342896,29278,'Expression vector pBAD322K','species'),(342897,29278,'Expression vector pBAD322T','species'),(342898,29278,'Expression vector pBAD322Tp','species'),(342899,227362,'Perla grandis','species'),(342900,490043,'Human calicivirus NV/GII/Landskrona/0228/1998/SE','no rank'),(342901,490043,'Human calicivirus NV/GII/Linkoping/1999/0440/SE','no rank'),(342902,490043,'Human calicivirus NV/GII/Goteborg/1998/SE','no rank'),(342903,490043,'Human calicivirus NV/GII/Linkoping/0227/1997/SE','no rank'),(342904,490043,'Human calicivirus NV/GII/Ostersund/142501/1999/SE','no rank'),(342905,490043,'Human calicivirus NV/GII/Stockholm/82601/1999/SE','no rank'),(342906,490043,'Human calicivirus NV/GII/Malmo/1229/1999/SE','no rank'),(342907,490043,'Human calicivirus NV/GII/Mora/1999/SE','no rank'),(342908,490043,'Human calicivirus NV/GII/Ostersund/0983/1998/SE','no rank'),(342909,490043,'Human calicivirus NV/GII/Mora/1692/1997/SE','no rank'),(342910,490043,'Human calicivirus NV/GII/Falun/0019/1998/SE','no rank'),(342911,490043,'Human calicivirus NV/GII/Linkoping/1020/1998/SE','no rank'),(342912,490043,'Human calicivirus NV/GII/Kristinehamn/0938/2001/SE','no rank'),(342913,490043,'Human calicivirus NV/GII/Molndal/1651/1997/SE','no rank'),(342914,490043,'Human calicivirus NV/GII/Hudiksvall/0330/2000/SE','no rank'),(342915,490043,'Human calicivirus NV/GII/Malmo/0144/2000/SE','no rank'),(342916,490043,'Human Calicivirus NV/GII/Stockholm/2032/1999/SE','no rank'),(342917,490043,'Human calicivirus NV/GII/Linkoping/0538/2000/SE','no rank'),(342918,490043,'Human calicivirus NV/GII/Jonkoping/0026/2002/SE','no rank'),(342919,490043,'Human calicivirus NV/GII/Kristianstad/0553/2000/SE','no rank'),(342920,490043,'Human calicivirus NV/GII/Vaxjo/0394/2000/SE','no rank'),(342921,490043,'Human calicivirus NV/GII/Stockholm/0849/1997/SE','no rank'),(342922,490043,'Human calicivirus NV/GII/Stockholm/0551/2001/SE','no rank'),(342923,490043,'Human calicivirus NV/GII/Ludvika/1001/2002/SE','no rank'),(342924,490043,'Human calicivirus NV/GII/Boras/2076/2000/SE','no rank'),(342925,490043,'Human calicivirus NV/GII/Stockholm/0686/2001/SE','no rank'),(342926,490043,'Human calicivirus NV/GII/Norrkoping/0081/2002/SE','no rank'),(342927,490043,'Human calicivirus NV/GII/Falun/0036/2002/SE','no rank'),(342928,490043,'Human calicivirus NV/GII/Trollhattan/0847/2002/SE','no rank'),(342929,490043,'Human calicivirus NV/GII/Vaxjo/0157/1998/SE','no rank'),(342930,490043,'Human calicivirus NV/GII/Ljusdal/1251/1997/SE','no rank'),(342931,490043,'Human calicivirus NV/GII/Norrkoping/0575/2001/SE','no rank'),(342932,490043,'Human calicivirus NV/GII/Sandviken/1062/1997/SE','no rank'),(342933,490043,'Human calicivirus NV/GII/Kalmar/0220/1998/SE','no rank'),(342934,490043,'Human calicivirus NV/GII/Malmo/4708/2002/SE','no rank'),(342935,490043,'Human calicivirus NV/GII/Vara/1582/1997/SE','no rank'),(342936,490043,'Human calicivirus NV/GII/Uddevalla/0032/2002/SE','no rank'),(342937,490043,'Human calicivirus NV/GII/Solleftea/0898/2002/SE','no rank'),(342938,490043,'Human calicivirus NV/GII/Uppsala/0979/2002/SE','no rank'),(342939,490043,'Human calicivirus NV/GII/Stockholm/0736/2003/SE','no rank'),(342940,10319,'unclassified Varicellovirus','no rank'),(342941,180255,'unclassified Iltovirus','no rank'),(342942,1485,'Clostridium glycyrrhizinilyticum','species'),(342943,186821,'Sinobaca','genus'),(342944,342943,'Sinobaca qinghaiensis','species'),(342945,1386,'Bacillus sp. HJ302','species'),(342946,1386,'Bacillus sp. MRN493','species'),(342947,1386,'Bacillus sp. ULD393','species'),(342948,2263,'Thermococcus onnurineus','species'),(342949,2260,'Pyrococcus sp. NA2','species'),(342950,22,'Shewanella spongiae','species'),(342951,234,'Brucella sp. HJ114','species'),(342952,49277,'Psychroserpens sp. AKS 190','species'),(342953,225842,'Formosa sp. AKS193','species'),(342954,291183,'Lacinutrix algicola','species'),(342955,291183,'Lacinutrix mariniflava','species'),(342956,1883,'Streptomyces sp. WL-2','species'),(342957,265,'Paracoccus sp. R-24652','species'),(342958,265,'Paracoccus sp. R-24615','species'),(342959,265,'Paracoccus sp. R-24649','species'),(342960,265,'Paracoccus sp. R-24623','species'),(342961,265,'Paracoccus sp. R-24621','species'),(342962,265,'Paracoccus sp. R-25058','species'),(342963,265,'Paracoccus sp. R-24617','species'),(342965,265,'Paracoccus sp. R-24616','species'),(342966,265,'Paracoccus sp. R-24650','species'),(342967,265,'Paracoccus sp. R-25049','species'),(342968,265,'Paracoccus sp. R-26819','species'),(342969,265,'Paracoccus sp. R-26822','species'),(342970,265,'Paracoccus sp. R-27047','species'),(342971,265,'Paracoccus sp. R-26888','species'),(342972,265,'Paracoccus sp. R-26899','species'),(342973,265,'Paracoccus sp. R-26901','species'),(342974,265,'Paracoccus sp. R-26839','species'),(342975,265,'Paracoccus sp. R-26841','species'),(342976,265,'Paracoccus sp. R-26844','species'),(342977,265,'Paracoccus sp. R-27049','species'),(342978,265,'Paracoccus sp. R-26902','species'),(342979,265,'Paracoccus sp. R-26823','species'),(342980,265,'Paracoccus sp. R-26893','species'),(342981,265,'Paracoccus sp. R-26896','species'),(342982,265,'Paracoccus sp. R-27043','species'),(342983,265,'Paracoccus sp. R-26824','species'),(342984,265,'Paracoccus sp. R-27041','species'),(342985,265,'Paracoccus sp. R-26897','species'),(342986,265,'Paracoccus sp. R-25059','species'),(342987,265,'Paracoccus sp. R-24665','species'),(342988,265,'Paracoccus sp. R-28294','species'),(342989,265,'Paracoccus sp. R-28238','species'),(342990,265,'Paracoccus sp. R-28409','species'),(342991,265,'Paracoccus sp. R-28242','species'),(342992,265,'Paracoccus sp. R-28414','species'),(342993,265,'Paracoccus sp. R-28239','species'),(342994,265,'Paracoccus sp. R-28241','species'),(342995,265,'Paracoccus sp. R-28237','species'),(342996,265,'Paracoccus sp. R-28245','species'),(342997,265,'Paracoccus sp. R-28244','species'),(342998,265,'Paracoccus sp. R-28243','species'),(342999,1386,'Bacillus sp. R-24620','species'),(343000,1386,'Bacillus sp. R-24666','species'),(343001,1386,'Bacillus sp. R-28399','species'),(343002,528,'Ochrobactrum sp. R-24639','species'),(343003,238749,'Diaphorobacter sp. R-24661','species'),(343004,238749,'Diaphorobacter sp. R-24612','species'),(343005,201096,'Alicycliphilus sp. R-24606','species'),(343006,238749,'Diaphorobacter sp. R-24610','species'),(343007,1350,'Enterococcus sp. R-24626','species'),(343008,286,'Pseudomonas sp. R-24636','species'),(343009,379,'Rhizobium sp. R-24663','species'),(343010,28105,'Sinorhizobium sp. R-24605','species'),(343011,528,'Ochrobactrum sp. R-24653','species'),(343012,528,'Ochrobactrum sp. R-24638','species'),(343013,12916,'Acidovorax caeni','species'),(343016,283,'Comamonas sp. R-24660','species'),(343017,12916,'Acidovorax sp. R-24667','species'),(343019,286,'Pseudomonas sp. R-24609','species'),(343020,201096,'Alicycliphilus sp. R-24611','species'),(343021,201096,'Alicycliphilus sp. R-24604','species'),(343022,1279,'Staphylococcus sp. R-25050','species'),(343023,286,'Pseudomonas sp. R-25208','species'),(343024,528,'Ochrobactrum sp. R-25055','species'),(343025,283,'Comamonas sp. R-25060','species'),(343026,286,'Pseudomonas sp. R-25061','species'),(343027,12916,'Acidovorax sp. R-25212','species'),(343028,283,'Comamonas sp. R-25066','species'),(343029,238749,'Diaphorobacter sp. R-25011','species'),(343030,283,'Comamonas sp. R-25014','species'),(343031,286,'Pseudomonas sp. R-25016','species'),(343032,286,'Pseudomonas sp. R-25343','species'),(343033,1350,'Enterococcus sp. R-25205','species'),(343034,146937,'Azospira sp. R-25019','species'),(343035,28105,'Sinorhizobium sp. R-25067','species'),(343036,28105,'Sinorhizobium sp. R-25078','species'),(343037,33057,'Thauera sp. R-25071','species'),(343038,12916,'Acidovorax sp. R-25074','species'),(343039,12916,'Acidovorax sp. R-25076','species'),(343040,286,'Pseudomonas sp. R-25209','species'),(343041,283,'Comamonas sp. R-25057','species'),(343042,12916,'Acidovorax sp. R-25052','species'),(343043,146935,'Azovibrio sp. R-25062','species'),(343044,528,'Ochrobactrum sp. R-24618','species'),(343045,379,'Rhizobium sp. R-24658','species'),(343046,379,'Rhizobium sp. R-24654','species'),(343047,528,'Ochrobactrum sp. R-25054','species'),(343048,528,'Ochrobactrum sp. R-25018','species'),(343049,283,'Comamonas sp. R-26810','species'),(343050,283,'Comamonas sp. R-26812','species'),(343051,238749,'Diaphorobacter sp. R-26815','species'),(343052,227873,'Pannonibacter sp. R-27042','species'),(343053,12916,'Acidovorax sp. R-27044','species'),(343054,283,'Comamonas sp. R-26887','species'),(343055,528,'Ochrobactrum sp. R-26821','species'),(343056,528,'Ochrobactrum sp. R-27046','species'),(343057,528,'Ochrobactrum sp. R-26826','species'),(343058,528,'Ochrobactrum sp. R-26889','species'),(343059,528,'Ochrobactrum sp. R-26890','species'),(343060,528,'Ochrobactrum sp. R-26891','species'),(343061,528,'Ochrobactrum sp. R-26892','species'),(343062,528,'Ochrobactrum sp. R-26894','species'),(343063,234,'Brucella sp. R-26895','species'),(343064,528,'Ochrobactrum sp. R-26898','species'),(343065,286,'Pseudomonas sp. R-26828','species'),(343066,283,'Comamonas sp. R-26829','species'),(343067,12916,'Acidovorax sp. R-26834','species'),(343068,379,'Rhizobium sp. R-26835','species'),(343069,238749,'Diaphorobacter sp. R-26840','species'),(343070,12916,'Acidovorax sp. R-26843','species'),(343071,283,'Comamonas sp. R-26905','species'),(343072,283,'Comamonas sp. R-26886','species'),(343073,33057,'Thauera sp. R-25069','species'),(343074,12916,'Acidovorax sp. R-26831','species'),(343075,528,'Ochrobactrum sp. R-26825','species'),(343076,407,'Methylobacterium sp. R-25207','species'),(343077,528,'Ochrobactrum sp. R-27045','species'),(343078,528,'Ochrobactrum sp. R-26900','species'),(343079,12916,'Acidovorax sp. R-26833','species'),(343080,59732,'Chryseobacterium sp. R-25053','species'),(343081,12916,'Acidovorax sp. R-26842','species'),(343082,33057,'Thauera sp. R-26906','species'),(343083,201096,'Alicycliphilus sp. R-26814','species'),(343084,379,'Rhizobium sp. R-26820','species'),(343085,283,'Comamonas sp. R-26817','species'),(343086,33057,'Thauera sp. R-26885','species'),(343087,286,'Pseudomonas sp. R-26830','species'),(343088,528,'Ochrobactrum sp. R-25203','species'),(343089,12916,'Acidovorax sp. R-25075','species'),(343090,33057,'Thauera sp. R-28312','species'),(343091,44249,'Paenibacillus sp. R-27048','species'),(343092,12916,'Acidovorax sp. R-26837','species'),(343093,28196,'Arcobacter sp. R-28313','species'),(343094,28196,'Arcobacter sp. R-28314','species'),(343095,349,'Zoogloea sp. R-28315','species'),(343096,28196,'Arcobacter sp. R-28316','species'),(343097,73029,'Dechloromonas sp. R-28317','species'),(343098,33057,'Thauera sp. R-28402','species'),(343099,33057,'Thauera sp. R-28403','species'),(343100,33057,'Thauera sp. R-28405','species'),(343101,33057,'Thauera sp. R-28406','species'),(343102,73029,'Dechloromonas sp. R-28412','species'),(343103,33057,'Thauera sp. R-28292','species'),(343104,28196,'Arcobacter sp. R-28214','species'),(343105,12916,'Acidovorax sp. R-28240','species'),(343106,187,'Aquaspirillum sp. R-28408','species'),(343107,283,'Comamonas sp. R-28222','species'),(343108,283,'Comamonas sp. R-28231','species'),(343109,283,'Comamonas sp. R-28230','species'),(343110,283,'Comamonas sp. R-28229','species'),(343111,73029,'Dechloromonas sp. R-28400','species'),(343112,283,'Comamonas sp. R-28223','species'),(343113,283,'Comamonas sp. R-28224','species'),(343114,283,'Comamonas sp. R-28449','species'),(343115,12916,'Acidovorax sp. R-28416','species'),(343116,82802,'Trichococcus sp. R-28212','species'),(343117,528,'Ochrobactrum sp. R-28410','species'),(343118,283,'Comamonas sp. R-28226','species'),(343119,283,'Comamonas sp. R-28225','species'),(343120,33057,'Thauera sp. R-28448','species'),(343121,238749,'Diaphorobacter sp. R-28417','species'),(343122,283,'Comamonas sp. R-28220','species'),(343123,283,'Comamonas sp. R-28228','species'),(343124,283,'Comamonas sp. R-28227','species'),(343125,283,'Comamonas sp. R-28218','species'),(343126,283,'Comamonas sp. R-28210','species'),(343127,33057,'Thauera sp. R-28206','species'),(343128,283,'Comamonas sp. R-28452','species'),(343129,283,'Comamonas sp. R-28234','species'),(343130,33057,'Thauera sp. R-28205','species'),(343131,283,'Comamonas sp. R-28293','species'),(343132,33057,'Thauera sp. R-28217','species'),(343133,286,'Pseudomonas sp. R-28219','species'),(343134,33057,'Thauera sp. R-28213','species'),(343135,33057,'Thauera sp. R-28216','species'),(343136,146937,'Azospira sp. R-28447','species'),(343137,73029,'Dechloromonas sp. R-28451','species'),(343138,283,'Comamonas sp. R-28233','species'),(343139,283,'Comamonas sp. R-28235','species'),(343140,283,'Comamonas sp. R-28236','species'),(343141,73029,'Dechloromonas sp. R-28407','species'),(343142,33057,'Thauera sp. R-28207','species'),(343143,33057,'Thauera sp. R-28289','species'),(343144,73029,'Dechloromonas sp. R-28401','species'),(343145,286,'Pseudomonas sp. R-28208','species'),(343146,33057,'Thauera sp. R-28404','species'),(343147,283,'Comamonas sp. R-28232','species'),(343148,283,'Comamonas sp. R-28211','species'),(343149,283,'Comamonas sp. R-28209','species'),(343150,283,'Comamonas sp. R-28413','species'),(343151,238749,'Diaphorobacter sp. R-25012','species'),(343152,283,'Comamonas sp. R-27040','species'),(343153,73029,'Dechloromonas sp. R-28215','species'),(343154,73029,'Dechloromonas sp. R-28291','species'),(343189,135095,'Veillonella sp. oral clone R60','species'),(343190,135095,'Veillonella sp. oral clone R59','species'),(343191,135095,'Veillonella sp. oral clone R58','species'),(343192,135095,'Veillonella sp. oral clone R57','species'),(343193,135095,'Veillonella sp. oral clone R56','species'),(343194,135095,'Veillonella sp. oral clone R55','species'),(343195,135095,'Veillonella sp. oral clone R54','species'),(343196,135095,'Veillonella sp. oral clone R53','species'),(343197,135095,'Veillonella sp. oral clone R50','species'),(343198,135095,'Veillonella sp. oral clone R48','species'),(343199,135095,'Veillonella sp. oral clone R46','species'),(343200,135095,'Veillonella sp. oral clone R45','species'),(343201,135095,'Veillonella sp. oral clone R43','species'),(343202,135095,'Veillonella sp. oral clone R42','species'),(343203,135095,'Veillonella sp. oral clone R41','species'),(343204,135095,'Veillonella sp. oral clone R19','species'),(343205,135095,'Veillonella sp. oral clone R18','species'),(343206,135095,'Veillonella sp. oral clone R17','species'),(343207,135095,'Veillonella sp. oral clone R16','species'),(343208,135095,'Veillonella sp. oral clone R15','species'),(343209,135095,'Veillonella sp. oral clone R14','species'),(343210,135095,'Veillonella sp. oral clone R13','species'),(343211,135095,'Veillonella sp. oral clone R12','species'),(343212,135095,'Veillonella sp. oral clone R11','species'),(343213,135095,'Veillonella sp. oral clone R10','species'),(343214,135095,'Veillonella sp. oral clone R9','species'),(343215,135095,'Veillonella sp. oral clone R8','species'),(343216,135095,'Veillonella sp. oral clone R6','species'),(343217,135095,'Veillonella sp. oral clone R5','species'),(343218,135095,'Veillonella sp. oral clone R4','species'),(343219,135095,'Veillonella sp. oral clone R3','species'),(343220,135095,'Veillonella sp. oral clone R2','species'),(343221,135095,'Veillonella sp. oral clone R1','species'),(343225,80865,'Delftia sp. TBKNP-05','species'),(343228,1817,'Nocardia sp. 48-2-05','species'),(343232,49928,'methanotrophic endosymbiont of Bathymodiolus azoricus (Menez Gwen)','species'),(343233,49928,'methanotrophic endosymbiont of Bathymodiolus azoricus (Lucky Strike)','species'),(343234,49928,'methanotrophic endosymbiont of Bathymodiolus azoricus (Rainbow)','species'),(343235,49928,'methanotrophic endosymbiont of Bathymodiolus puteoserpentis (Logatchev)','species'),(343236,49928,'methanotrophic endosymbiont of Bathymodiolus azoricus (Menez Gwen) associated sequence','species'),(343237,49928,'thiotrophic endosymbiont of Bathymodiolus azoricus (Menez Gwen)','species'),(343238,49928,'thiotrophic endosymbiont of Bathymodiolus azoricus (Lucky Strike)','species'),(343239,49928,'thiotrophic endosymbiont of Bathymodiolus azoricus (Rainbow)','species'),(343240,49928,'thiotrophic endosymbiont of Bathymodiolus puteoserpentis (Logatchev)','species'),(343243,8418,'unclassified Hylidae','no rank'),(343244,8710,'Cryptelytrops','genus'),(343245,8710,'Parias','genus'),(343246,8710,'Popeia','genus'),(343247,8710,'Viridovipera','genus'),(343248,53703,'Proteocephalus sp. JDC-2005','species'),(343249,45088,'Neoechinorhynchus sp. JDC-2005','species'),(343250,8707,'Daboia russellii siamensis','subspecies'),(343251,1386,'Bacillus sp. DY-D4','species'),(343252,2745,'Halomonas sp. DY-A1','species'),(343254,575213,'Daphnia cf. atkinsoni AP-2005','species'),(343255,339423,'Praticolella sp. UAG 1131','species'),(343256,339423,'Praticolella sp. FLMNH 200730','species'),(343257,339423,'Praticolella sp. FLMNH 159578','species'),(343258,339423,'Praticolella sp. UAG 1133','species'),(343259,339423,'Praticolella sp. FLMNH 254639','species'),(343260,339423,'Praticolella sp. UAG 1145','species'),(343261,339423,'Praticolella sp. UAG 1134','species'),(343262,339423,'Praticolella sp. UAG 1132','species'),(343263,6695,'Coralliocaris','genus'),(343264,343263,'Coralliocaris graminea','species'),(343265,98095,'Nematocarcinus tenuicornis','species'),(343266,115580,'Hymenoceridae','family'),(343267,22140,'Guatteriopsis','genus'),(343268,343267,'Guatteriopsis ramiflora','species'),(343269,295145,'Guatteria alta','species'),(343270,295145,'Guatteria amplifolia','species'),(343271,295145,'Guatteria boliviana','species'),(343272,295145,'Guatteria brevipedicellata','species'),(343273,295145,'Guatteria dusenii','species'),(343274,295145,'Guatteria ferruginea','species'),(343275,295145,'Guatteria galeottiana','species'),(343276,295145,'Guatteria gracilipes','species'),(343277,295145,'Guatteria latisepala','species'),(343278,295145,'Guatteria mexiae','species'),(343279,295145,'Guatteria modesta','species'),(343280,295145,'Guatteria notabilis','species'),(343281,295145,'Guatteria pacifica','species'),(343282,295145,'Guatteria paraensis','species'),(343283,295145,'Guatteria poeppigiana','species'),(343284,295145,'Guatteria pogonopus','species'),(343285,295145,'Guatteria pohliana','species'),(343286,295145,'Guatteria polyantha','species'),(343287,295145,'Guatteria polycarpa','species'),(343288,295145,'Guatteria pubens','species'),(343289,295145,'Guatteria reflexa','species'),(343290,295145,'Guatteria rigidipes','species'),(343291,295145,'Guatteria scandens','species'),(343292,295145,'Guatteria schlechtendaliana','species'),(343293,295145,'Guatteria schunkevigoi','species'),(343294,295145,'Guatteria sessilis','species'),(343295,295145,'Guatteria sordida','species'),(343296,343295,'Guatteria sordida var. ovalis','varietas'),(343297,295145,'Guatteria sphaerantha','species'),(343298,295145,'Guatteria stipitata','species'),(343299,295145,'Guatteria subsessilis','species'),(343300,295145,'Guatteria trichoclonia','species'),(343301,295145,'Guatteria venezuelana','species'),(343302,295145,'Guatteria verruculosa','species'),(343303,295145,'Guatteria wachenheimii','species'),(343304,307001,'Disepalum platypetalum','species'),(343305,295145,'Guatteria sp. Chatrou et al. 118','species'),(343306,295145,'Guatteria sp. Chatrou et al. 174','species'),(343307,295145,'Guatteria sp. Chatrou et al. 196','species'),(343308,295145,'Guatteria sp. Chatrou et al. 245','species'),(343309,295145,'Guatteria sp. Pirie et al. 50','species'),(343310,295145,'Guatteria sp. Pirie et al. 143','species'),(343311,295145,'Guatteria sp. Maas et al. 9570','species'),(343312,295145,'Guatteria sp. Lobo et al. 565','species'),(343313,295145,'Guatteria cf. lasiocalyx Krukoff 11086','species'),(343314,295145,'Guatteria cf. candolleana Harley et al. 17360','species'),(343315,295145,'Guatteria cf. hilariana Gottsberger and Gottsberger 21-9274A','species'),(343316,295145,'Guatteria cf. lucens Gomez et al. 23305','species'),(343317,295145,'Guatteria cf. meliodora Maas et al. 9231','species'),(343318,295145,'Guatteria cf. lasiocalyx Maas et al. 9000','species'),(343319,343266,'Hymenocera','genus'),(343320,343319,'Hymenocera picta','species'),(343321,111522,'Sergia','genus'),(343322,343321,'Sergia robusta','species'),(343325,295145,'Guatteria hilariana','species'),(343328,1883,'Streptomyces sp. SM-1','species'),(343329,28211,'Kopriimonadales','order'),(343330,343329,'Kopriimonadaceae','family'),(343331,343330,'Kopriimonas','genus'),(343332,343331,'Kopriimonas byunsanensis','species'),(343334,49546,'Costertonia','genus'),(343335,96857,'Ligidium sp. CH1','species'),(343336,96857,'Ligidium sp. CH2','species'),(343337,96857,'Ligidium sp. CH3','species'),(343338,96857,'Ligidium euboicum','species'),(343339,96857,'Ligidium sp. LU2','species'),(343340,96857,'Ligidium sp. LU4','species'),(343341,96857,'Ligidium sp. LU7','species'),(343342,96857,'Ligidium sp. LU10','species'),(343343,96857,'Ligidium sp. NE3','species'),(343344,96857,'Ligidium sp. NE4','species'),(343345,96857,'Ligidium sp. NE5','species'),(343346,96857,'Ligidium sp. NE8','species'),(343347,96857,'Ligidium beieri','species'),(343348,96857,'Ligidium sp. SA1','species'),(343349,96857,'Ligidium sp. SA2','species'),(343350,96857,'Ligidium sp. SA5','species'),(343351,96857,'Ligidium sp. BA1','species'),(343352,96857,'Ligidium sp. BA2','species'),(343353,96857,'Ligidium sp. BA3','species'),(343354,96857,'Ligidium sp. ZA2','species'),(343355,96857,'Ligidium sp. ZA5','species'),(343356,96857,'Ligidium sp. ZA4','species'),(343357,96857,'Ligidium sp. ZA11','species'),(343358,96857,'Ligidium sp. SA3','species'),(343359,96857,'Ligidium sp. BA4','species'),(343360,96857,'Ligidium sp. ADR2','species'),(343361,96857,'Ligidium sp. ADR3','species'),(343362,96857,'Ligidium sp. ADR6','species'),(343363,96857,'Ligidium sp. PA2','species'),(343364,96857,'Ligidium sp. PA1','species'),(343365,96857,'Ligidium sp. PA3','species'),(343366,96857,'Ligidium sp. PA5','species'),(343367,96857,'Ligidium ghigii','species'),(343368,96857,'Ligidium werneri','species'),(343369,96857,'Ligidium cycladicum','species'),(343370,96857,'Ligidium sp. PAR1','species'),(343371,96857,'Ligidium sp. PAR2','species'),(343372,96857,'Ligidium sp. PAR3','species'),(343373,96857,'Ligidium sp. PAR4','species'),(343374,96857,'Ligidium sp. LU1','species'),(343375,96857,'Ligidium sp. LU3','species'),(343376,96857,'Ligidium sp. NE1','species'),(343377,96857,'Ligidium sp. NE2','species'),(343378,96857,'Ligidium sp. SA4','species'),(343379,96857,'Ligidium sp. SA6','species'),(343380,96857,'Ligidium sp. CH4','species'),(343381,96857,'Ligidium sp. ZA3','species'),(343382,96857,'Ligidium sp. BA5','species'),(343383,96857,'Ligidium sp. BA6','species'),(343384,96857,'Ligidium sp. PAR5','species'),(343385,96857,'Ligidium sp. PAR6','species'),(343386,96857,'Ligidium sp. ADR4','species'),(343387,96857,'Ligidium sp. ADR5','species'),(343388,96857,'Ligidium sp. PARN1','species'),(343389,96857,'Ligidium sp. PARN2','species'),(343390,96857,'Ligidium sp. PARN3','species'),(343391,96857,'Ligidium sp. PARN4','species'),(343392,96857,'Ligidium sp. SA7','species'),(343393,96857,'Ligidium sp. SA8','species'),(343394,96857,'Ligidium sp. SA9','species'),(343395,96857,'Ligidium sp. SA10','species'),(343396,96857,'Ligidium sp. NE6','species'),(343397,96857,'Ligidium sp. ZA1','species'),(343398,96857,'Ligidium sp. ADR7','species'),(343399,96857,'Ligidium sp. ADR8','species'),(343400,96857,'Ligidium sp. ADR9','species'),(343401,96857,'Ligidium sp. ADR10','species'),(343402,96857,'Ligidium sp. ADR1','species'),(343403,343334,'Costertonia aggregata','species'),(343404,31989,'Pseudoroseobacter','genus'),(343405,343404,'Pseudoroseobacter euryhalinus','species'),(343406,2433,'Roseobacter prionitis','species'),(343407,53945,'Octadecabacter orientus','species'),(343408,49928,'bacterium TSBY-78','species'),(343409,49928,'bacterium TSBY-84','species'),(343410,1663,'Arthrobacter sp. TSBY-60','species'),(343411,13687,'Sphingomonas sp. TSBY-61','species'),(343412,59732,'Chryseobacterium sp. TSBY-67','species'),(343413,237,'Flavobacterium sp. TSBY-68','species'),(343414,497,'Psychrobacter sp. TSBY-70','species'),(343415,13687,'Sphingomonas sp. TSBY-80','species'),(343416,33986,'Exiguobacterium sp. TSBY-85','species'),(343417,29580,'Janthinobacterium sp. TSBY-86','species'),(343418,497,'Psychrobacter sp. TSBY-91','species'),(343419,286,'Pseudomonas sp. TSBY-93','species'),(343420,96492,'Frigoribacterium sp. TSBY-18','species'),(343421,13687,'Sphingomonas sp. TSBY-34','species'),(343422,1663,'Arthrobacter sp. TSBY-4','species'),(343423,286,'Pseudomonas sp. TSBY-5','species'),(343424,9487,'Saguinus fuscicollis weddelli','subspecies'),(343425,58195,'Hemidactylus turcicus turcicus','subspecies'),(343426,47727,'Hemidactylus lavadeserticus','subspecies'),(343427,47727,'Hemidactylus persicus','species'),(343428,47727,'Hemidactylus forbesii','species'),(343429,47727,'Hemidactylus homoeolepis','species'),(343430,47727,'Hemidactylus macropholis','species'),(343431,47727,'Hemidactylus oxyrhinus','species'),(343432,47727,'Hemidactylus robustus','species'),(343433,47727,'Hemidactylus yerburii','species'),(343434,47727,'Hemidactylus dracaenacolus','species'),(343435,47727,'Hemidactylus granti','species'),(343436,47727,'Hemidactylus pumilio','species'),(343437,47727,'Hemidactylus citernii','species'),(343438,47727,'Hemidactylus foudaii','species'),(343439,47727,'Hemidactylus modestus','species'),(343440,47727,'Hemidactylus haitianus','species'),(343441,47727,'Hemidactylus angulatus','species'),(343442,47727,'Hemidactylus longicephalus','species'),(343443,47727,'Hemidactylus agrius','species'),(343444,47727,'Hemidactylus palaichthus','species'),(343446,153723,'Hemidactylus brookii brookii','subspecies'),(343447,47727,'Hemidactylus karenorum','species'),(343448,385256,'Cosymbotus','genus'),(343449,343448,'Cosymbotus platyurus','species'),(343450,385256,'Briba','genus'),(343451,343450,'Briba brasiliana','species'),(343454,41021,'Oncopera','genus'),(343456,29278,'Cloning vector pUAST-R57','species'),(343459,97457,'Hybanthus floribundus','species'),(343460,4780,'Plasmopara wilsonii','species'),(343461,4780,'Plasmopara praetermissa','species'),(343462,10541,'Human adenovirus 11p','no rank'),(343463,10541,'Human adenovirus 11a','no rank'),(343465,3749,'Malus x platycarpa','species'),(343466,45426,'ascomycete sp. CBMAI 50','species'),(343467,13548,'Glomerella sp. CBMAI 40','species'),(343468,110564,'Bionectria sp. CBMAI 41','species'),(343469,160268,'Clonostachys sp. CBMAI 42','species'),(343470,5543,'Trichoderma sp. CBMAI 43','species'),(343471,5052,'Aspergillus sp. CBMAI 46','species'),(343472,5498,'Cladosporium sp. CBMAI 48','species'),(343473,110564,'Bionectria sp. CBMAI 49','species'),(343474,13548,'Glomerella sp. CBMAI 51','species'),(343475,5094,'Talaromyces sp. CBMAI 54','species'),(343476,33194,'Bipolaris sp. CBMAI 56','species'),(343477,5543,'Trichoderma sp. CBMAI 57','species'),(343478,5543,'Trichoderma sp. CBMAI 58','species'),(343479,13548,'Glomerella sp. CBMAI 59','species'),(343480,5094,'Talaromyces sp. CBMAI 62','species'),(343481,13548,'Glomerella sp. CBMAI 63','species'),(343482,5498,'Cladosporium sp. CBMAI 64','species'),(343483,5498,'Cladosporium sp. CBMAI 66','species'),(343484,13548,'Glomerella sp. CBMAI 67','species'),(343485,55180,'Guignardia sp. CBMAI 69','species'),(343486,13548,'Glomerella sp. CBMAI 71','species'),(343487,13548,'Glomerella sp. CBMAI 74','species'),(343488,13548,'Glomerella sp. CBMAI 163','species'),(343489,34399,'Phomopsis sp. CBMAI 164','species'),(343490,34399,'Phomopsis sp. CBMAI 165','species'),(343492,36922,'Diaporthe sp. CBMAI 188','species'),(343493,36922,'Diaporthe sp. CBMAI 189','species'),(343494,3554,'Beta macrocarpa','species'),(343495,53866,'Desmodium paniculatum','species'),(343496,183267,'Talipariti tiliaceum var. pernambucense','varietas'),(343497,940967,'Talipariti elatum','species'),(343498,5506,'Fusarium sp. JJ115','species'),(343499,5506,'Fusarium sp. JJ002','species'),(343500,5598,'Alternaria sp. JJ008','species'),(343501,5144,'Podospora tetraspora','species'),(343502,5144,'Podospora fabiformis','species'),(343503,5144,'Podospora sp. CBS 115576','species'),(343504,5144,'Podospora myriaspora','species'),(343505,5144,'Podospora pyriformis','species'),(343506,5144,'Podospora dimorpha','species'),(343507,229728,'Strattonia oblecythiformis','species'),(343508,1169916,'Rugonectria castaneicola','species'),(343509,63612,'Sodalis glossinidius str. \'morsitans\'','no rank'),(343510,445,'Legionella impletisoli','species'),(343511,85620,'Phytoplasma sp. CPh','species'),(343512,46352,'Agrococcus casei','species'),(343513,280756,'Sapovirus Hu/Angelholm/SW278/2004/SE','no rank'),(343514,280756,'Sapovirus Hu/Angelholm/SW314/2004/SE','no rank'),(343515,12429,'Penaeus monodon RNA virus','species'),(343516,542960,'Escherichia phage phiV10','species'),(343517,44249,'Paenibacillus barengoltzii','species'),(343518,44249,'Paenibacillus sp. SAFN-068','species'),(343519,40323,'Stenotrophomonas sp. SAFR-173','species'),(343520,40470,'Phellinus sp. MUCL 45929','species'),(343522,40470,'Phellinus tabaquilio','species'),(343523,40470,'Phellinus uncisetus','species'),(343524,40470,'Phellinus chaquensis','species'),(343525,75361,'Schizothorax dolichonema','species'),(343526,75361,'Schizothorax nukiangensis','species'),(343527,75361,'Schizothorax lantsangensis','species'),(343528,242543,'Sappinia','genus'),(343529,343528,'Sappinia diploidea','species'),(343530,242544,'Thecamoeba quadrilineata','species'),(343531,92612,'Solva','genus'),(343532,343531,'Solva sp. CB0434','species'),(343533,210284,'unclassified Clitellariinae','no rank'),(343534,343533,'cf. Euryneura sp. CB0427','species'),(343535,219519,'Prosopochrysini','tribe'),(343536,219519,'Oxycerini','tribe'),(343537,219519,'Stratiomyini','tribe'),(343538,75361,'Schizothorax molesworthi','species'),(343539,210284,'Abasanistus','genus'),(343540,210284,'Abavus','genus'),(343541,210284,'Acropeltates','genus'),(343542,210284,'Adoxomyia','genus'),(343543,210284,'Alopecuroceras','genus'),(343544,210284,'Ampsalis','genus'),(343545,210284,'Auloceromyia','genus'),(343546,210284,'Chordonota','genus'),(343547,210284,'Clitellaria','genus'),(343548,210284,'Cyphomyia','genus'),(343549,210284,'Diaphorostylus','genus'),(343550,210284,'Dicyphoma','genus'),(343551,210284,'Dieuryneura','genus'),(343552,210284,'Ditylometopa','genus'),(343553,210284,'Dysbiota','genus'),(343554,210284,'Euryneura','genus'),(343555,210284,'Labocerina','genus'),(343556,210284,'Lagenosoma','genus'),(343557,210284,'Leucoptilum','genus'),(343558,210284,'Nigritomyia','genus'),(343559,210284,'Octarthria','genus'),(343560,210284,'Ruba','genus'),(343561,34687,'Antissinae','subfamily'),(343562,34687,'Chiromyzinae','subfamily'),(343563,34687,'Chrysochlorininae','subfamily'),(343564,34687,'Hermetiinae','subfamily'),(343565,34687,'Nemotelinae','subfamily'),(343567,34687,'Parhadrestiinae','subfamily'),(343568,34687,'Raphiocerinae','subfamily'),(343569,34687,'Sarginae','subfamily'),(343570,43919,'Oplachantha','genus'),(343571,43919,'Heteracanthia','genus'),(343572,43919,'Neoberis','genus'),(343573,43919,'Beridops','genus'),(343577,343561,'Cyanauges','genus'),(343578,343561,'Lecomyia','genus'),(343579,343562,'Chiromyza','genus'),(343580,343563,'Chrysochlorina','genus'),(343581,343564,'Hermetia','genus'),(343582,343565,'Nemotelus','genus'),(343583,124320,'Pseudocyphomyia','genus'),(343584,124320,'Proegmenomyia','genus'),(343585,124320,'Artemita','genus'),(343586,1663,'Arthrobacter sp. TSBY-58','species'),(343587,1663,'Arthrobacter sp. TSBY-59','species'),(343588,497,'Psychrobacter sp. TSBY-62','species'),(343589,1663,'Arthrobacter sp. TSBY-63','species'),(343590,13687,'Sphingomonas sp. TSBY-64','species'),(343591,286,'Pseudomonas sp. TSBY-66','species'),(343592,1663,'Arthrobacter sp. TSBY-69','species'),(343593,1573,'Clavibacter sp. TSBY-73','species'),(343594,1573,'Clavibacter sp. TSBY-74','species'),(343595,1663,'Arthrobacter sp. TSBY-75','species'),(343596,1663,'Arthrobacter sp. TSBY-76','species'),(343597,1663,'Arthrobacter sp. TSBY-77','species'),(343598,1827,'Rhodococcus sp. TSBY-82','species'),(343599,1663,'Arthrobacter sp. TSBY-83','species'),(343600,1663,'Arthrobacter sp. TSBY-88','species'),(343601,286,'Pseudomonas sp. TSBY-92','species'),(343602,1663,'Arthrobacter sp. TSBY-7','species'),(343603,286,'Pseudomonas sp. TSBY-8','species'),(343604,1663,'Arthrobacter sp. TSBY-10','species'),(343605,84567,'Pedobacter sp. TSBY-12','species'),(343606,1663,'Arthrobacter sp. TSBY-15','species'),(343607,1663,'Arthrobacter sp. TSBY-16','species'),(343608,1663,'Arthrobacter sp. TSBY-20','species'),(343609,1663,'Arthrobacter sp. TSBY-21','species'),(343610,84567,'Pedobacter sp. TSBY-22','species'),(343611,1663,'Arthrobacter sp. TSBY-23','species'),(343612,96492,'Frigoribacterium sp. TSBY-26','species'),(343613,1663,'Arthrobacter sp. TSBY-27','species'),(343614,1663,'Arthrobacter sp. TSBY-28','species'),(343615,13687,'Sphingomonas sp. TSBY-31','species'),(343616,1663,'Arthrobacter sp. TSBY-32','species'),(343617,1663,'Arthrobacter sp. TSBY-35','species'),(343618,1663,'Arthrobacter sp. TSBY-36','species'),(343619,497,'Psychrobacter sp. TSBY-37','species'),(343620,1663,'Arthrobacter sp. TSBY-41','species'),(343621,1663,'Arthrobacter sp. TSBY-43','species'),(343622,1663,'Arthrobacter sp. TSBY-45','species'),(343623,1663,'Arthrobacter sp. TSBY-46','species'),(343624,1663,'Arthrobacter sp. TSBY-50','species'),(343625,286,'Pseudomonas sp. TSBY-51','species'),(343626,1663,'Arthrobacter sp. TSBY-53','species'),(343627,1663,'Arthrobacter sp. TSBY-54','species'),(343628,49928,'bacterium TSBY-65','species'),(343629,49928,'bacterium TSBY-71','species'),(343630,49928,'bacterium TSBY-79','species'),(343631,49928,'bacterium TSBY-81','species'),(343632,49928,'bacterium TSBY-89','species'),(343633,49928,'bacterium TSBY-6','species'),(343634,49928,'bacterium TSBY-9','species'),(343635,49928,'bacterium TSBY-19','species'),(343636,49928,'bacterium TSBY-47','species'),(343637,124320,'Platylobium','genus'),(343638,1372,'Planococcus sp. TSBY-25','species'),(343639,78537,'actinobacterium TSBY-90','species'),(343640,33809,'beta proteobacterium TSBY-42','species'),(343641,61432,'Flavobacteriaceae bacterium TSBY-39','species'),(343642,61432,'Flavobacteriaceae bacterium TSBY-57','species'),(343643,343567,'Parhadrestia','genus'),(343644,343568,'Histiodroma','genus'),(343645,343568,'Raphiocera','genus'),(343646,343569,'Merosargus','genus'),(343647,343569,'Sargus','genus'),(343648,343569,'Ptecticus','genus'),(343649,343569,'Chloromyia','genus'),(343650,343536,'Euparyphus','genus'),(343651,343537,'Hedriodiscus','genus'),(343652,343537,'Odontomyia','genus'),(343653,343535,'Myxosargus','genus'),(343654,343548,'Cyphomyia n. sp. 1 CAB-2005','species'),(343655,343548,'Cyphomyia nr. androgyna CB0201','species'),(343656,343650,'Euparyphus pardalinus','species'),(343657,343650,'Euparyphus sp. CB0429','species'),(343658,343653,'Myxosargus knowltoni','species'),(343659,343652,'Odontomyia occidentalis','species'),(343660,343539,'Abasanistus rubricornis','species'),(343661,343540,'Abavus sp. CB0314','species'),(343662,343541,'Acropeltates sp. CB0311','species'),(343663,343542,'Adoxomyia regularis','species'),(343664,343542,'Adoxomyia rustica','species'),(343665,343542,'Adoxomyia sp. CB0419','species'),(343666,343543,'Alopecuroceras coloratum','species'),(343667,343544,'Ampsalis terminalis','species'),(343668,343585,'Artemita aurata','species'),(343669,343545,'Auloceromyia sp. CB0435','species'),(343670,343573,'Beridops sp. CB0437','species'),(343671,343579,'Chiromyza sp. CB0313','species'),(343672,343649,'Chloromyia formosa','species'),(343673,343546,'Chordonota inermis','species'),(343674,343546,'Chordonota sp. CB0436','species'),(343675,343580,'Chrysochlorina sp. CB0410','species'),(343676,343547,'Clitellaria ephippium','species'),(343677,343577,'Cyanauges maculatus','species'),(343678,343577,'Cyanauges ruficornis','species'),(343679,343548,'Cyphomyia altifrons','species'),(343680,343548,'Cyphomyia cyanea','species'),(343681,343548,'Cyphomyia dispar','species'),(343682,343548,'Cyphomyia erecta','species'),(343683,343548,'Cyphomyia pulchella','species'),(343684,343548,'Cyphomyia souzalopesi','species'),(343685,343549,'Diaphorostylus nasica','species'),(343686,343550,'Dicyphoma schaefferi','species'),(343687,343551,'Dieuryneura stigma','species'),(343688,343552,'Ditylometopa elegans','species'),(343689,343553,'Dysbiota parvula','species'),(343690,343554,'Euryneura propinqua','species'),(343691,343581,'Hermetia illucens','species'),(343692,343581,'Hermetia melanderi','species'),(343693,343571,'Heteracanthia sp. CB0226','species'),(343694,343644,'Histiodroma sp. CB0301','species'),(343695,343555,'Labocerina atrata','species'),(343696,343556,'Lagenosoma sp. CB0403','species'),(343697,343578,'Lecomyia sp. CB0413','species'),(343698,343557,'Leucoptilum sp. CB0326','species'),(343699,343646,'Merosargus pictipes','species'),(343700,343582,'Nemotelus nigrinus','species'),(343701,343582,'Nemotelus sp. CB0430','species'),(343702,343582,'Nemotelus sp. CB0506','species'),(343703,343572,'Neoberis brasiliana','species'),(343704,343558,'Nigritomyia consobrina','species'),(343705,343558,'Nigritomyia loewii','species'),(343706,343559,'Octarthria flavpalpis','species'),(343707,343559,'Octarthria sp. CB0415','species'),(343708,343570,'Oplachantha sp. CB0225','species'),(343709,124321,'Pachygaster montana','species'),(343710,343637,'Platylobium zurstrasseni','species'),(343711,343584,'Proegmenomyia metallica','species'),(343712,343583,'Pseudocyphomyia mimetica','species'),(343713,343648,'Ptecticus sp. CB0409','species'),(343714,343645,'Raphiocera ornata','species'),(343715,343560,'Ruba opponens','species'),(343716,343647,'Sargus thoracicus','species'),(343717,219520,'Stratiomys laticeps','species'),(343718,343651,'Hedriodiscus binotatus','species'),(343719,343643,'Parhadrestia atava','species'),(343720,45778,'Bi-molecular fluorescence complementation vector pSAT4-nEYFP-C1','species'),(343721,45778,'Bi-molecular fluorescence complementation vector pSAT1-nEYFP-C1','species'),(343722,45778,'Bi-molecular fluorescence complementation vector pSAT1-cEYFP-C1-B','species'),(343723,45778,'Bi-molecular fluorescence complementation vector pSAT4-cEYFP-C1-B','species'),(343724,45778,'Bi-molecular fluorescence complementation vector pSAT1A-cEYFP-N1','species'),(343725,45778,'Bi-molecular fluorescence complementation vector pSAT1A-nEYFP-N1','species'),(343726,45778,'Bi-molecular fluorescence complementation vector pSAT1-cEYFP-N1','species'),(343727,45778,'Bi-molecular fluorescence complementation vector pSAT1-nEYFP-N1','species'),(343728,45778,'Bi-molecular fluorescence complementation vector pSAT4A-cEYFP-N1','species'),(343729,45778,'Bi-molecular fluorescence complementation vector pSAT4A-nEYFP-N1','species'),(343730,45778,'Bi-molecular fluorescence complementation vector pSAT4-cEYFP-N1','species'),(343731,45778,'Bi-molecular fluorescence complementation vector pSAT4-nEYFP-N1','species'),(343732,94777,'Phengodinae','subfamily'),(343736,195261,'Omalisus','genus'),(343740,333997,'Metacantharis sp. UPOL 000M14','species'),(343742,433514,'Diaphanes','genus'),(343744,71195,'unclassified Lycidae','no rank'),(343745,343744,'Leptolycini sp. UPOL 000592','species'),(343746,71195,'Alyculus','genus'),(343747,343746,'Alyculus kurbatovi','species'),(343748,71195,'Antennolycus','genus'),(343749,343748,'Antennolycus constrictus','species'),(343750,71195,'Benibotarus','genus'),(343751,343750,'Benibotarus nigripennis','species'),(343752,343750,'Benibotarus spinicoxis','species'),(343753,71196,'Calochromus sp. UPOL 000L16','species'),(343754,71196,'Calochromus sp. UPOL 000033','species'),(343755,71196,'Calochromus sp. UPOL 000124','species'),(343756,71196,'Calochromus sp. UPOL 000347','species'),(343757,186061,'Calopteron sp. UPOL 000L25','species'),(343758,71195,'Cautires','genus'),(343759,343758,'Cautires sp. UPOL 000L06','species'),(343760,343758,'Cautires sp. UPOL 000L14','species'),(343761,71195,'Conderis','genus'),(343762,343761,'Conderis rufohumeralis','species'),(343763,343761,'Conderis signicollis','species'),(343764,71195,'Dihammatus','genus'),(343765,343764,'Dihammatus sp. UPOL 000L12','species'),(343766,343764,'Dihammatus sp. UPOL 001001','species'),(343767,343764,'Dihammatus sp. UPOL 001009','species'),(343768,343764,'Dihammatus sp. UPOL 001017','species'),(343769,341973,'Dilophotes sp. UPOL 000244','species'),(343770,195192,'Duliticola sp. UPOL 000L01','species'),(343771,195192,'Duliticola sp. UPOL 000588','species'),(343772,71195,'Eropterus','genus'),(343773,343772,'Eropterus nothus','species'),(343774,343772,'Eropterus sp. UPOL 000580','species'),(343775,71195,'Eurrhacus','genus'),(343776,343775,'Eurrhacus sp. UPOL 000M43','species'),(343777,71195,'Flagrax','genus'),(343778,343777,'Flagrax sp. UPOL 000L26','species'),(343779,71195,'Horakiella','genus'),(343780,343779,'Horakiella emasensis','species'),(343781,71195,'Idiopteron','genus'),(343782,343781,'Idiopteron biplagiatum','species'),(343783,71195,'Konoplatycis','genus'),(343784,343783,'Konoplatycis otome','species'),(343785,71195,'Leptotrichalus','genus'),(343786,343785,'Leptotrichalus sp. UPOL 000208','species'),(343787,343785,'Leptotrichalus sp. UPOL 000209','species'),(343788,71195,'Libnetis','genus'),(343789,343788,'Libnetis granicollis','species'),(343790,343788,'Libnetis sp. UPOL 000L02','species'),(343791,343788,'Libnetis sp. UPOL 001002','species'),(343792,343788,'Libnetis sp. UPOL 001008','species'),(343793,71195,'Lopheros','genus'),(343794,343793,'Lopheros sp. UPOL 000577','species'),(343795,343793,'Lopheros sp. UPOL 000578','species'),(343796,71195,'Lycoprogenthes','genus'),(343797,343796,'Lycoprogenthes sp. UPOL 000358','species'),(343798,343796,'Lycoprogenthes sp. UPOL 000801','species'),(343799,343796,'Lycoprogenthes sp. UPOL 000802','species'),(343800,343796,'Lycoprogenthes sp. UPOL 000805','species'),(343801,71195,'Lycostomus','genus'),(343802,343801,'Lycostomus sp. UPOL 000L27','species'),(343803,71195,'Lycus','genus'),(343804,343803,'Lycus sp. UPOL 000L03','species'),(343805,341975,'Lyponia delicatula','species'),(343806,341975,'Lyponia nigrohumeralis','species'),(343807,341975,'Lyponia sp. UPOL 000816','species'),(343808,71195,'Lyropaeus','genus'),(343809,343808,'Lyropaeus sp. UPOL 000L11','species'),(343810,343808,'Lyropaeus sp. UPOL 000584','species'),(343811,343808,'Lyropaeus sp. UPOL 000585','species'),(343812,71195,'Macrolibnetis','genus'),(343813,343812,'Macrolibnetis sp. UPOL 000L21','species'),(343814,71195,'Macrolycus','genus'),(343815,343814,'Macrolycus sp. UPOL 000L18','species'),(343816,343814,'Macrolycus sp. UPOL 000828','species'),(343817,71195,'Metriorrhynchus','genus'),(343818,343817,'Metriorrhynchus lineatus','species'),(343819,71195,'Microlyropaeus','genus'),(343820,343819,'Microlyropaeus dembickyi','species'),(343821,71195,'Microtrichalus','genus'),(343822,343821,'Microtrichalus sp. UPOL 000L23','species'),(343823,71195,'Pendola','genus'),(343824,343823,'Pendola sp. UPOL 000M45','species'),(343825,71195,'Platerodrilus','genus'),(343826,343825,'Platerodrilus sp. UPOL 000586','species'),(343827,343825,'Platerodrilus sp. UPOL 000587','species'),(343828,71195,'Plateros','genus'),(343829,343828,'Plateros sp. UPOL 000L13','species'),(343830,343828,'Plateros sp. UPOL 001031','species'),(343831,343828,'Plateros sp. UPOL 000031','species'),(343832,343828,'Plateros sp. UPOL 000243','species'),(343833,343828,'Plateros sp. UPOL 000303','species'),(343835,195272,'Platycis nasutus','species'),(343836,71195,'Pyropterus','genus'),(343837,343836,'Pyropterus nigroruber','species'),(343838,71195,'Scarelus','genus'),(343839,343838,'Scarelus sp. UPOL 000L15','species'),(343840,343838,'Scarelus sp. UPOL 001045','species'),(343841,343838,'Scarelus sp. UPOL 000582','species'),(343842,343838,'Scarelus sp. UPOL 000583','species'),(343843,71195,'Taphes','genus'),(343844,343843,'Taphes brevicollis','species'),(343845,71195,'Thonalmus','genus'),(343846,343845,'Thonalmus hubbardi','species'),(343847,343845,'Thonalmus sinuaticostis','species'),(343848,71195,'Dictyoptera','genus'),(343849,343848,'Dictyoptera speciosa','species'),(343850,343848,'Dictyoptera elegans','species'),(343851,288802,'Tanytarsus aterrimus','species'),(343852,288802,'Tanytarsus elisabethae','species'),(343853,288802,'Tanytarsus hjulorum','species'),(343854,288802,'Tanytarsus luctuosus','species'),(343855,45234,'Cordyceps sp. BCMU CN03','species'),(343856,167234,'uncultured Picochlorum','species'),(343857,485339,'uncultured Micromonas','species'),(343858,317902,'uncultured Nannochloris','species'),(343859,143671,'environmental samples','no rank'),(343860,343859,'uncultured Akashiwo','species'),(343861,60594,'environmental samples','no rank'),(343862,343861,'uncultured Gyrodinium','species'),(343863,5935,'environmental samples','no rank'),(343864,343863,'uncultured Euplotes','species'),(343865,186768,'unclassified Mitovirus','no rank'),(343866,186768,'Cryphonectria mitovirus 1','species'),(343867,343865,'Cryphonectria mitovirus 2','species'),(343868,28253,'Marinomonas sp. CK16','species'),(343869,283,'Comamonas sp. R-25048','species'),(343870,339351,'Catacamas virus','species'),(343871,155202,'Ichthyobodo cf. necator','species'),(343872,286,'Pseudomonas sp. NJ189','species'),(343873,49546,'Wautersiella','genus'),(343874,343873,'Wautersiella falsenii','species'),(343875,343874,'Wautersiella falsenii genomovar 2','no rank'),(343876,343874,'Wautersiella falsenii genomovar 1','no rank'),(343877,84167,'Grabowskia obtusa','species'),(343878,155078,'Jaborosa squarrosa','species'),(343879,24646,'Lycium arenicola','species'),(343880,24646,'Lycium bosciifolium','species'),(343881,24646,'Lycium cuneatum','species'),(343882,24646,'Lycium gilliesianum','species'),(343883,24646,'Lycium hirsutum','species'),(343884,24646,'Lycium horridum','species'),(343885,24646,'Lycium infaustum','species'),(343886,24646,'Lycium intricatum','species'),(343887,24646,'Lycium nodosum','species'),(343888,24646,'Lycium oxycarpum','species'),(343890,24646,'Lycium sp. N-309','species'),(343891,24646,'Lycium sp. 202','species'),(343892,24646,'Lycium tenuispinosum','species'),(343893,24646,'Lycium texanum','species'),(343894,24646,'Lycium vimineum','species'),(343895,424576,'Sclerophylax','genus'),(343896,343895,'Sclerophylax sp. Nee and Bohs 50857','species'),(343897,26777,'Nolana sp. 413','species'),(343898,26777,'Nolana sp. 414','species'),(343899,424569,'Phrodus','genus'),(343900,343899,'Phrodus microphyllus','species'),(343901,4223,'Flaveria kochiana','species'),(343902,4223,'Flaveria campestris','species'),(343903,4223,'Flaveria oppositifolia','species'),(343904,4223,'Flaveria sonorensis','species'),(343905,4223,'Flaveria mcdougallii','species'),(343906,176576,'Sartwellia mexicana','species'),(343907,279184,'Hipposideros ater gilberti','subspecies'),(343908,13149,'Microcebus lehilahytsara','species'),(343910,143603,'Cubitermes sp. T42','species'),(343911,143603,'Cubitermes sp. T7','species'),(343912,143603,'Cubitermes sp. TD1','species'),(343913,143603,'Cubitermes sp. T16','species'),(343914,143603,'Cubitermes sp. T24','species'),(343915,143603,'Cubitermes sp. T17','species'),(343916,143603,'Cubitermes sp. TX','species'),(343917,143603,'Cubitermes sp. T46','species'),(343918,143603,'Cubitermes sp. T33','species'),(343919,143603,'Cubitermes sp. T38','species'),(343920,143603,'Cubitermes sp. T34','species'),(343921,143603,'Cubitermes sp. T37','species'),(343922,143603,'Cubitermes sp. T5','species'),(343923,143603,'Cubitermes sp. T26','species'),(343925,1272142,'Apasis','genus'),(343926,343925,'Apasis puncticeps','species'),(343927,1272142,'Adelium','genus'),(343928,343927,'Adelium calosomoides','species'),(343929,125862,'Copsychus saularis','species'),(343930,81908,'Elminia albonotata','species'),(343931,552884,'Hyliota','genus'),(343932,343931,'Hyliota flavigaster','species'),(343934,245055,'Melaenornis silens','species'),(343935,208068,'Sylvietta brachyura','species'),(343936,254558,'Modulatrix orostruthus','species'),(343937,49928,'Antarctic soil bacterium 2-1','species'),(343938,286,'Pseudomonas sp. 3-13','species'),(343939,286,'Pseudomonas sp. 4-1','species'),(343940,286,'Pseudomonas sp. 5-3','species'),(343941,286,'Pseudomonas sp. 5-11','species'),(343942,286,'Pseudomonas sp. 6-8','species'),(343943,286,'Pseudomonas sp. 6-10','species'),(343944,286,'Pseudomonas sp. 7-2','species'),(343945,286,'Pseudomonas sp. 7-5','species'),(343946,286,'Pseudomonas sp. 5-13','species'),(343947,286,'Pseudomonas sp. 7-29','species'),(343948,286,'Pseudomonas sp. 6-3','species'),(343949,35345,'Lactococcus phage TP901-1C','no rank'),(343950,3683,'Ancistrothyrsus','genus'),(343951,3683,'Barteria','genus'),(343952,343951,'Barteria fistulosa','species'),(343953,58816,'Coryne fucicola','species'),(343954,264132,'Dipurena halterata','species'),(343955,3683,'Deidamia','genus'),(343956,56632,'Adenia isaloensis','species'),(343957,343950,'Ancistrothyrsus sp. LBF-2005','species'),(343958,343951,'Barteria sp. LBF-2005','species'),(343959,343955,'Deidamia sp. LBF-2005','species'),(343960,237987,'Dilkea johannesii','species'),(343961,112836,'Paropsia braunii','species'),(343962,112836,'Paropsia brazzaeana','species'),(343963,112836,'Paropsia guineensis','species'),(343964,3684,'Passiflora ceratocarpa','species'),(343965,3684,'Passiflora clathrata','species'),(343966,3684,'Passiflora ischnoclada','species'),(343967,3684,'Passiflora lindeniana','species'),(343968,3684,'Passiflora lobbii','species'),(343969,343968,'Passiflora lobbii subsp. ayacuchoensis','subspecies'),(343970,343968,'Passiflora lobbii subsp. obtusiloba','subspecies'),(343971,3684,'Passiflora luetzelburgii','species'),(343972,3684,'Passiflora odontophylla','species'),(343973,3684,'Passiflora podlechii','species'),(343974,3684,'Passiflora rhamnifolia','species'),(343975,3684,'Passiflora rovirosae','species'),(343976,3684,'Passiflora trintae','species'),(343977,3684,'Passiflora watsoniana','species'),(343978,13207,'Phragmatopoma virgini','species'),(343979,13207,'Phragmatopoma moerchi','species'),(343980,13207,'Phragmatopoma caudata','species'),(343981,104680,'Idanthyrsus cretus','species'),(343982,295145,'Guatteria sp. Chatrou et al. 65','species'),(343983,11520,'Influenza B virus (B/Perth/211/2001)','no rank'),(343985,286,'Pseudomonas sp. L13','species'),(343986,953,'Wolbachia endosymbiont of Apilitermes longiceps','species'),(343987,29278,'Transfection vector pC-PTP-NEO','species'),(343988,29278,'Transfection vector pN-PURO-PTP','species'),(343989,295145,'Guatteria sp. Prevost 4247','species'),(343990,3689,'Populus maximowiczii x Populus nigra','species'),(343991,5073,'Penicillium sp. NRRL 35186','species'),(343993,5073,'Penicillium sp. NRRL 32575','species'),(343994,5455,'Colletotrichum cereale','species'),(343995,150080,'Norovirus Hu/Showa/1/05/JP','no rank'),(343996,150080,'Norovirus Hu/Tamagawa/1/05/JP','no rank'),(343997,150080,'Norovirus Hu/Tamagawa/2/05/JP','no rank'),(343998,45908,'Phyllodoce aleutica','species'),(343999,150080,'Norovirus potato/Boeblingen/2003/DE','no rank'),(344000,150080,'Norovirus carrot/Offenburg/2004/DE','no rank'),(344001,8710,'Garthius','genus'),(344002,8710,'Himalayophis','genus'),(344003,344002,'Himalayophis tibetanus','species'),(344004,3817,'Arachis glabrata x Arachis hypogaea','species'),(344005,10624,'unclassified Polyomavirus','no rank'),(344006,1329926,'Actinostilbe oblongispora','species'),(344007,145971,'Colletotrichum lupini var. setosum','varietas'),(344008,145971,'Colletotrichum lupini var. lupini','varietas'),(344009,29487,'environmental samples','no rank'),(344010,344009,'uncultured Photorhabdus sp.','species'),(344011,662,'Vibrio sp. YASM-2','species'),(344012,53246,'Pseudoalteromonas sp. YASM-1','species'),(344013,53246,'Pseudoalteromonas sp. YASM-8','species'),(344014,53246,'Pseudoalteromonas sp. YASM-10','species'),(344015,53246,'Pseudoalteromonas sp. YASM-9','species'),(344016,53246,'Pseudoalteromonas sp. YASM-4','species'),(344017,53246,'Pseudoalteromonas sp. YASM-6','species'),(344018,53246,'Pseudoalteromonas sp. YASM-7','species'),(344019,53246,'Pseudoalteromonas sp. YASM-5','species'),(344020,33807,'alpha proteobacterium JE022','species'),(344021,329157,'Enterobacteria phage K1F','species'),(344022,542837,'Enterobacteria phage K1E','species'),(344024,109324,'environmental samples','no rank'),(344025,344024,'uncultured Pelospora sp.','species'),(344028,42418,'environmental samples','no rank'),(344029,344028,'uncultured Halanaerobacter sp.','species'),(344030,40470,'Phellinus cf. pachyphloeus MUCL 44666','species'),(344031,118632,'Chileogovea','genus'),(344032,344031,'Chileogovea oedipus','species'),(344033,33202,'Paecilomyces sp. MTFA02','species'),(344034,297725,'Fangensis insulanus','species'),(344035,297725,'Fangensis cavernarus','species'),(344036,57970,'Miopsalis','genus'),(344037,344036,'Miopsalis sp. Sarawak','species'),(344038,58149,'Stylocellus sedgwicki','species'),(344039,58149,'Stylocellus sp. Irian Jaya','species'),(344040,58149,'Stylocellus sp. Sumatra','species'),(344041,108599,'Papulaspora','genus'),(344042,5600,'Phialophora sp. MTFA04','species'),(344043,78388,'Coniothyrium sp. MTFA07','species'),(344044,5073,'Penicillium sp. MTFA08','species'),(344045,210567,'Cadophora sp. MTFA12','species'),(344046,29859,'Hypocrea sp. MTFC06','species'),(344048,344041,'Papulaspora sp. MTFD02','species'),(344049,107453,'Microsphaeropsis sp. MTFD09','species'),(344050,125369,'Paraphaeosphaeria sp. MTFD12','species'),(344051,72035,'Lepeophtheirus parvicruris','species'),(344052,5475,'Candida sp. SSJO2005','species'),(344053,4951,'Yarrowia sp. SSJO2005','species'),(344054,72035,'Lepeophtheirus hospitalis','species'),(344055,5251,'Ceratobasidium sp. SSJO2005','species'),(344056,217164,'Caligus clemensi','species'),(344057,6668,'Daphnia tanakai','species'),(344058,182709,'Oceanobacillus sp. 5','species'),(344059,33986,'Exiguobacterium sp. JL-4','species'),(344060,33882,'Microbacterium sp. DV2','species'),(344061,1386,'Bacillus sp. DV4','species'),(344062,43668,'Brachybacterium sp. DV1','species'),(344063,85021,'Oryzihumus','genus'),(344064,259256,'Poephila acuticauda hecki','subspecies'),(344065,259256,'Poephila acuticauda acuticauda','subspecies'),(344066,356653,'Cryptomonas sp. S2','species'),(344067,795080,'Roldana','genus'),(344068,344067,'Roldana barba-johannis','species'),(344069,18794,'Senecio integerrimus','species'),(344070,18794,'Senecio flaccidus','species'),(344071,18794,'Senecio foetidus','species'),(344072,59428,'Gnaphalium viscosum','species'),(344073,4246,'Arnica cordifolia','species'),(344074,102782,'Liatris punctata','species'),(344075,41574,'Erigeron trifidus','species'),(344076,41574,'Erigeron pallens','species'),(344077,22042,'Litsea kingii','species'),(344078,22042,'Litsea rubescens','species'),(344079,22042,'Litsea sericea','species'),(344080,22042,'Litsea monopetala','species'),(344081,22042,'Litsea variabilis','species'),(344082,344081,'Litsea variabilis var. oblonga','varietas'),(344083,22042,'Litsea acutivena','species'),(344084,22042,'Litsea elongata','species'),(344085,22042,'Litsea garrettii','species'),(344086,22042,'Litsea liyuyingi','species'),(344087,22042,'Litsea longistaminata','species'),(344088,22042,'Litsea panamanja','species'),(344089,22042,'Litsea yaoshanensis','species'),(344090,55957,'Lindera kariensis','species'),(344091,55957,'Lindera latifolia','species'),(344092,55957,'Lindera longipedunculata','species'),(344093,55957,'Lindera chunii','species'),(344094,55957,'Lindera pulcherrima','species'),(344095,55957,'Lindera villipes','species'),(344096,13428,'Cinnamomum pittosporoides','species'),(344097,128654,'Neolitsea aurata','species'),(344098,344097,'Neolitsea aurata var. chekiangensis','varietas'),(344099,128654,'Neolitsea brassii','species'),(344100,128654,'Neolitsea cambodiana','species'),(344101,344100,'Neolitsea cambodiana var. glabra','varietas'),(344102,128654,'Neolitsea chrysotricha','species'),(344103,128654,'Neolitsea chui','species'),(344104,128654,'Neolitsea dealbata','species'),(344105,128654,'Neolitsea homilantha','species'),(344106,128654,'Neolitsea kwangsiensis','species'),(344107,128654,'Neolitsea lunglingensis','species'),(344108,128654,'Neolitsea ovatifolia','species'),(344109,344108,'Neolitsea ovatifolia var. puberula','varietas'),(344110,128654,'Neolitsea pallens','species'),(344111,128654,'Neolitsea phanerophlebia','species'),(344112,128654,'Neolitsea pingbienensis','species'),(344113,128654,'Neolitsea pinninervis','species'),(344114,128654,'Neolitsea polycarpa','species'),(344115,128654,'Neolitsea pulchella','species'),(344116,128654,'Neolitsea sutchuanensis','species'),(344117,344116,'Neolitsea sutchuanensis var. gongshanensis','varietas'),(344118,128654,'Neolitsea undulatifolia','species'),(344119,128654,'Neolitsea wushanica','species'),(344120,344119,'Neolitsea wushanica var. pubens','varietas'),(344121,128654,'Neolitsea sp. Li 2002070','species'),(344163,33882,'Microbacterium terricola','species'),(344164,33882,'Microbacterium deminutum','species'),(344165,33882,'Microbacterium pumilum','species'),(344166,33882,'Microbacterium aoyamense','species'),(344167,33882,'Microbacterium sp. TS-YF-2','species'),(344168,4004,'Adenolinum','genus'),(344169,344168,'Adenolinum lewisii','species'),(344170,24921,'Agation','genus'),(344171,344170,'Agation deplanchei','species'),(344172,1372,'Planococcus sp. ZD22','species'),(344173,5475,'Candida sp. P2','species'),(344174,5475,'Candida sp. P5','species'),(344175,5475,'Candida sp. P4','species'),(344176,104466,'Acalyphes','genus'),(344177,344176,'Acalyphes sp. CJY-2005','species'),(344178,344176,'Acalyphes philorites','species'),(344179,104450,'Acodia','genus'),(344180,344179,'Acodia pauper','species'),(344181,82596,'Hoplosauris','genus'),(344182,344181,'Hoplosauris perornata','species'),(344183,82596,'Dectochilus','genus'),(344184,344183,'Dectochilus antucaria','species'),(344185,82596,'Amelora','genus'),(344186,344185,'Amelora sparsularia','species'),(344187,82596,'Archephanes','genus'),(344188,344187,'Archephanes zalosema','species'),(344193,490043,'Norovirus Hu/Minato/N1/6/99/JP','no rank'),(344194,490043,'Norovirus Hu/Minato/N1/10/99/JP','no rank'),(344195,490043,'Norovirus Hu/Minato/N1/33/99/JP','no rank'),(344196,490043,'Norovirus Hu/Minato/N1/14/99/JP','no rank'),(344197,65412,'Phaeoacremonium mortoniae','species'),(344198,119210,'Influenza A virus (A/Zhejiang/18/98(H3N2))','no rank'),(344199,119210,'Influenza A virus (A/Zhejiang/546/04(H3N2))','no rank'),(344200,119210,'Influenza A virus (A/Zhejiang/550/04(H3N2))','no rank'),(344202,119210,'Influenza A virus (A/Zhejiang/207/05(H3N2))','no rank'),(344203,119210,'Influenza A virus (A/Zhejiang/209/05(H3N2))','no rank'),(344204,662,'Vibrio sp. MSSRF10','species'),(344205,82596,'Corula','genus'),(344206,344205,'Corula geometroides','species'),(344207,82596,'Chlenias','genus'),(344208,344207,'Chlenias zonaea','species'),(344209,82596,'Cleora','genus'),(344210,344209,'Cleora scriptaria','species'),(344211,82596,'Capusa','genus'),(344212,344211,'Capusa cuculloides','species'),(344213,82596,'Chlorocoma','genus'),(344214,344213,'Chlorocoma vertumnaria','species'),(344215,119210,'Influenza A virus (A/Hanoi/695/2003(H3N2))','no rank'),(344216,82596,'Ciampa','genus'),(344217,344216,'Ciampa arietaria','species'),(344218,119210,'Influenza A virus (A/Hanoi/ARI99/2003(H3N2))','no rank'),(344219,119210,'Influenza A virus (A/Hanoi/BM766/2003(H3N2))','no rank'),(344220,119210,'Influenza A virus (A/Hanoi/BM767/2003(H3N2))','no rank'),(344221,119210,'Influenza A virus (A/Hanoi/BM768/2003(H3N2))','no rank'),(344222,119210,'Influenza A virus (A/Hanoi/BM769/2003(H3N2))','no rank'),(344223,110939,'Emballonura tiavato','species'),(344224,155037,'Myzopoda schliemanni','species'),(344225,36249,'Corvus macrorhynchos japonensis','subspecies'),(344226,30422,'Corvus corone orientalis','subspecies'),(344227,36258,'Anthus hodgsoni hodgsoni','subspecies'),(344228,88112,'Alauda arvensis japonica','subspecies'),(344229,73333,'Certhia familiaris daurica','subspecies'),(344230,79631,'Oceanodroma furcata furcata','subspecies'),(344231,30390,'Ardea cinerea jouyi','subspecies'),(344232,211598,'Accipiter nisus nisosimilis','subspecies'),(344233,8952,'Falco subbuteo','species'),(344234,344233,'Falco subbuteo subbuteo','subspecies'),(344235,82596,'Cycloprorodes','genus'),(344236,344235,'Cycloprorodes melanoxysta','species'),(344237,82596,'Cassythaphaga','genus'),(344238,344237,'Cassythaphaga macarta','species'),(344239,344207,'Chlenias ochrocrana','species'),(344240,82596,'Conosara','genus'),(344241,344240,'Conosara castanea','species'),(344242,104466,'Dirce','genus'),(344243,344242,'Dirce aesiodora','species'),(344244,82596,'Dissomorphia','genus'),(344245,344244,'Dissomorphia australiaria','species'),(344246,104484,'Dichromodes','genus'),(344247,344246,'Dichromodes euscia','species'),(344248,82596,'Didymoctenia','genus'),(344249,344248,'Didymoctenia exsuperata','species'),(344250,82596,'Declana','genus'),(344251,344250,'Declana floccosa','species'),(344252,344242,'Dirce lunaris','species'),(344253,344242,'Dirce sp. CJY-2005','species'),(344254,344242,'Dirce oriplancta','species'),(344255,344242,'Dirce solaris','species'),(344256,248898,'Ectropis excursaria','species'),(344257,82596,'Euphronarcha','genus'),(344258,344257,'Euphronarcha luxaria','species'),(344260,216869,'Euphyia nr. severata CJY-2005','species'),(344261,82596,'Furcatrox','genus'),(344262,344261,'Furcatrox australis','species'),(344263,82596,'Gastrina','genus'),(344264,344263,'Gastrina cristaria','species'),(344265,104461,'Heliomystis','genus'),(344266,344265,'Heliomystis electrica','species'),(344267,104461,'Hypobapta','genus'),(344268,344267,'Hypobapta percomptaria','species'),(344269,32560,'Sminthopsis murina murina','subspecies'),(344270,32560,'Sminthopsis murina tatei','subspecies'),(344271,82596,'Idiodes','genus'),(344272,344271,'Idiodes apicata','species'),(344273,82596,'Metrocampa','genus'),(344274,344273,'Metrocampa biplaga','species'),(344275,82596,'Mnesampela','genus'),(344276,344275,'Mnesampela privata','species'),(344278,82596,'Monoctenia','genus'),(344279,344278,'Monoctenia falernaria','species'),(344280,82596,'Niceteria','genus'),(344281,344280,'Niceteria macrocosma','species'),(344282,104484,'Nearcha','genus'),(344283,344282,'Nearcha nullata','species'),(344284,82596,'Nisista','genus'),(344285,344284,'Nisista serrata','species'),(344286,82596,'Neritodes','genus'),(344287,344286,'Neritodes verrucata','species'),(344288,104484,'Oenochroma','genus'),(344289,344288,'Oenochroma vinaria','species'),(344290,82596,'Phelotis','genus'),(344291,344290,'Phelotis cognata','species'),(344292,95182,'Proteuxoa','genus'),(344293,344292,'Proteuxoa cryphaea','species'),(344294,82596,'Palleopa','genus'),(344295,344294,'Palleopa innotata','species'),(344296,82596,'Psilosticha','genus'),(344297,344296,'Psilosticha mactaria','species'),(344298,82596,'Paralaea','genus'),(344299,344298,'Paralaea porphyrinaria','species'),(344300,82596,'Pseudocoremia','genus'),(344301,344300,'Pseudocoremia productata','species'),(344302,82596,'Phaeoura','genus'),(344303,344302,'Phaeoura quernaria','species'),(344304,82596,'Rhinodia','genus'),(344305,344304,'Rhinodia rostraria','species'),(344306,82596,'Scioglyptis','genus'),(344307,344306,'Scioglyptis sp. CJY-2005','species'),(344308,104461,'Sterictopsis','genus'),(344309,344308,'Sterictopsis sp. CJY-2005','species'),(344310,82596,'Thalaina','genus'),(344311,344310,'Thalaina selenaea','species'),(344312,100408,'Amphoteromorphus piriformis','species'),(344317,82596,'Oratha','genus'),(344318,344317,'Oratha significata','species'),(344319,178550,'Xestospongia proxima','species'),(344320,82596,'Casbia','genus'),(344321,344320,'Casbia melanops','species'),(344322,81542,'Negombata magnifica','species'),(344323,283985,'Biemna','genus'),(344324,344323,'Biemna fistulosa','species'),(344325,76785,'Cliona sp. SP25196','species'),(344326,23274,'Tetilla sp. SP25456','species'),(344328,241777,'Diposis','genus'),(344329,344328,'Diposis bulbocastanum','species'),(344330,241777,'Drusa','genus'),(344331,344330,'Drusa glandulosa','species'),(344332,241777,'Homalocarpus','genus'),(344333,344332,'Homalocarpus dissectus','species'),(344334,241777,'Laretia','genus'),(344335,344334,'Laretia acaulis','species'),(344336,241777,'Oschatzia','genus'),(344337,344336,'Oschatzia cuneifolia','species'),(344338,47928,'uncultured Firmicutes bacterium','species'),(344339,4050,'Neosciadium','genus'),(344340,344339,'Neosciadium glochidiatum','species'),(344341,1301,'Streptococcus sp. B7-29','species'),(344342,241777,'Pozoa','genus'),(344343,344342,'Pozoa coriacea','species'),(344344,241777,'Domeykoa','genus'),(344345,344344,'Domeykoa oppositifolia','species'),(344346,241777,'Asteriscium','genus'),(344347,344346,'Asteriscium chilense','species'),(344348,52507,'Azorella aretioides','species'),(344349,46375,'Bowlesia palmata','species'),(344350,225212,'Gymnophyton flexuosum','species'),(344351,318002,'Hermas villosa','species'),(344352,52478,'Klotzschia brasiliensis','species'),(344353,225222,'Platysace ericoides','species'),(344354,52511,'Schizeilema nitens','species'),(344355,90472,'Xanthosia pilosa','species'),(344356,52507,'Azorella ameghinoi','species'),(344357,52507,'Azorella biloba','species'),(344358,52507,'Azorella compacta','species'),(344359,52507,'Azorella corymbosa','species'),(344360,52507,'Azorella crenata','species'),(344361,52507,'Azorella cryptantha','species'),(344362,52507,'Azorella diapensioides','species'),(344363,52507,'Azorella madreporica','species'),(344364,52507,'Azorella multifida','species'),(344365,52507,'Azorella pedunculata','species'),(344366,46377,'Eremocharis triradiata','species'),(344367,344332,'Homalocarpus bowlesioides','species'),(344368,225214,'Huanaca andina','species'),(344369,52511,'Schizeilema fragoseum','species'),(344370,52511,'Schizeilema ranunculus','species'),(344371,313686,'Hemicycliophora conida','species'),(344372,288449,'Allodorylaimus sp. PDL-2005','species'),(344373,211402,'Anaplectus sp. PDL-2005','species'),(344374,320127,'Bathylaimus assimilis','species'),(344375,953,'Wolbachia endosymbiont of Decevania sp. DERV005','species'),(344377,211395,'Clarkus sp. PDL-2005','species'),(344378,312642,'Criconema sp. PDL-2005','species'),(344379,287717,'Deladenus sp. PDL-2005','species'),(344380,166009,'Ditylenchus angustus','species'),(344381,293581,'Helicotylenchus dihystera','species'),(344382,211205,'Ironus dentifurcatus','species'),(344383,211267,'Mesodorylaimus bastiani','species'),(344384,211267,'Mesodorylaimus japonicus','species'),(344385,2745,'Halomonas sp. SD-01','species'),(344386,327448,'Metadesmolaimus sp. PDL-2005','species'),(344387,211326,'Microdorylaimus sp. PDL-2005','species'),(344388,327455,'Paracyatholaimus intermedius','species'),(344389,293601,'Paratylenchus dianthus','species'),(344390,13687,'Sphingomonas sp. JQL4-5','species'),(344391,114875,'Pratylenchoides ritteri','species'),(344392,45927,'Pratylenchus goodeyi','species'),(344393,211343,'Pungentus sp. PDL-2005','species'),(344394,288490,'Rotylenchus robustus','species'),(344395,327476,'Tobrilus gracilis','species'),(344396,327479,'Tridentulus sp. PDL-2005','species'),(344397,288152,'Plectidae sp. PDL-2005','species'),(344398,290131,'Trischistoma monohystera','species'),(344399,211372,'Tylencholaimus sp. PDL-2005','species'),(344400,327490,'Tylolaimophorus minor','species'),(344401,288526,'Wilsonema schuurmansstekhoveni','species'),(344402,31311,'Nephroselmis rotunda','species'),(344403,24921,'Ionidium','genus'),(344404,344403,'Ionidium commune','species'),(344405,4004,'Sclerolinon','genus'),(344406,344405,'Sclerolinon digynum','species'),(344407,56627,'Diporidium','genus'),(344408,344407,'Diporidium greveanum','species'),(344409,56627,'Gomphia','genus'),(344410,344409,'Gomphia serrata','species'),(344411,233881,'Aristogeitonia','genus'),(344412,344411,'Aristogeitonia monophylla','species'),(344413,235874,'Chondrostylis','genus'),(344414,344413,'Chondrostylis kunstleri','species'),(344415,235876,'Necepsia','genus'),(344416,344415,'Necepsia afzelii','species'),(344417,39750,'unclassified Aquabirnavirus','no rank'),(344418,283100,'Trigonopleura','genus'),(344419,344418,'Trigonopleura malayana','species'),(344420,316822,'Actinostemon concolor','species'),(344421,316681,'Adenocline acuta','species'),(344422,37496,'Adriana quadripartita','species'),(344423,283104,'Antidesma pentandrum','species'),(344424,72377,'Aporusa papuana','species'),(344425,300947,'Astrocasia tremula','species'),(344426,82146,'Balanops pancheri','species'),(344427,56630,'Bunchosia hookeriana','species'),(344428,112816,'Casearia sp. Tokuoka NC052','species'),(344429,316752,'Chrozophora oblongifolia','species'),(344430,289666,'Clutia augustifolia','species'),(344431,238082,'Dasylepis','genus'),(344432,344431,'Dasylepis brevipedicellata','species'),(344433,316754,'Ditaxis montevidensis','species'),(344434,20145,'Drypetes littoralis','species'),(344436,179710,'Homalium foetidum','species'),(344437,4009,'Humiria balsamifera var. balsamifera','varietas'),(344438,151848,'Mascagnia rivularis','species'),(344439,283128,'Meineckia phyllanthoides subsp. somalensis','subspecies'),(344441,256812,'Pera heteranthera','species'),(344442,316905,'Pycnocoma cornuta','species'),(344443,58867,'Sauvagesia africana','species'),(344444,156482,'Symphonia tanalensis','species'),(344445,151880,'Tetrapterys glabrifolia','species'),(344447,151888,'Tristellateia australasiae','species'),(344448,179718,'Xylosma congesta','species'),(344449,278975,'Tedania klausi','species'),(344450,408194,'Euonymus hamiltonianus var. sieboldianus','varietas'),(344451,186449,'Rhizoscyphus ericae aggregate','species'),(344452,158297,'Agaricales sp. HK-S276','species'),(344453,158297,'Agaricales sp. HK-S179','species'),(344454,158297,'Agaricales sp. HK-S168','species'),(344455,217277,'homobasidiomycete sp. HK-S195','species'),(344456,217277,'homobasidiomycete sp. HK-S163','species'),(344457,217277,'homobasidiomycete sp. HK-S200','species'),(344458,82115,'Amorphomonas','genus'),(344459,344458,'Amorphomonas oryzae','species'),(344460,38240,'basidiomycete sp. HK-S219','species'),(344461,38240,'basidiomycete sp. HK-S239','species'),(344462,38240,'basidiomycete sp. HK-S264','species'),(344463,38240,'basidiomycete sp. HK-S141','species'),(344464,38240,'basidiomycete sp. HK-S159','species'),(344466,45426,'ascomycete sp. HK-S225','species'),(344467,45426,'ascomycete sp. HK-S205','species'),(344468,45426,'ascomycete sp. HK-S191','species'),(344469,45426,'ascomycete sp. HK-S167','species'),(344470,45426,'ascomycete sp. HK-S235','species'),(344471,45426,'ascomycete sp. HK-S223','species'),(344472,45426,'ascomycete sp. HK-S227','species'),(344473,45426,'ascomycete sp. HK-S224','species'),(344474,45426,'ascomycete sp. HK-S154','species'),(344475,45426,'ascomycete sp. HK-S254','species'),(344476,45426,'ascomycete sp. HK-S208','species'),(344477,45426,'ascomycete sp. HK-S211','species'),(344478,45426,'ascomycete sp. HK-S230','species'),(344479,45426,'ascomycete sp. HK-S173','species'),(344480,45426,'ascomycete sp. HK-S243','species'),(344481,45426,'ascomycete sp. HK-S258','species'),(344482,45426,'ascomycete sp. HK-S166','species'),(344483,45426,'ascomycete sp. HK-S226','species'),(344484,45426,'ascomycete sp. HK-S267','species'),(344485,45426,'ascomycete sp. HK-S241','species'),(344486,45426,'ascomycete sp. HK-S248','species'),(344487,45426,'ascomycete sp. HK-S216','species'),(344488,45426,'ascomycete sp. HK-S228','species'),(344489,45426,'ascomycete sp. HK-S189','species'),(344490,45426,'ascomycete sp. HK-S247','species'),(344491,45426,'ascomycete sp. HK-S212','species'),(344492,45426,'ascomycete sp. HK-S266','species'),(344493,45426,'ascomycete sp. HK-S188','species'),(344494,45426,'ascomycete sp. HK-S242','species'),(344495,45426,'ascomycete sp. HK-S201','species'),(344496,45426,'ascomycete sp. HK-S220','species'),(344497,45426,'ascomycete sp. HK-S210','species'),(344498,45426,'ascomycete sp. HK-S149','species'),(344499,45426,'ascomycete sp. HK-S194','species'),(344500,45426,'ascomycete sp. HK-S197','species'),(344501,45426,'ascomycete sp. HK-S236','species'),(344502,45426,'ascomycete sp. HK-S252','species'),(344503,45426,'ascomycete sp. HK-S273','species'),(344504,45426,'ascomycete sp. HK-S269','species'),(344505,45426,'ascomycete sp. HK-S203','species'),(344506,45426,'ascomycete sp. HK-S214','species'),(344507,45426,'ascomycete sp. HK-S233','species'),(344508,45426,'ascomycete sp. HK-S162','species'),(344509,45426,'ascomycete sp. HK-S146','species'),(344510,45426,'ascomycete sp. HK-S198','species'),(344511,45426,'ascomycete sp. HK-S206','species'),(344512,45426,'ascomycete sp. HK-S209','species'),(344513,45426,'ascomycete sp. HK-S268','species'),(344514,45426,'ascomycete sp. HK-S207','species'),(344515,45426,'ascomycete sp. HK-S215','species'),(344516,45426,'ascomycete sp. HK-S229','species'),(344517,45426,'ascomycete sp. HK-S142','species'),(344518,45426,'ascomycete sp. HK-S155','species'),(344519,45426,'ascomycete sp. HK-S158','species'),(344520,45426,'ascomycete sp. HK-S165','species'),(344521,45426,'ascomycete sp. HK-S180','species'),(344522,45426,'ascomycete sp. HK-S202','species'),(344523,45426,'ascomycete sp. HK-S232','species'),(344524,45426,'ascomycete sp. HK-S144','species'),(344525,45426,'ascomycete sp. HK-S272','species'),(344526,45426,'ascomycete sp. HK-S153','species'),(344527,45426,'ascomycete sp. HK-S161','species'),(344528,45426,'ascomycete sp. HK-S176','species'),(344529,45426,'ascomycete sp. HK-S181','species'),(344530,45426,'ascomycete sp. HK-S186','species'),(344531,45426,'ascomycete sp. HK-S187','species'),(344532,45426,'ascomycete sp. HK-S244','species'),(344533,45426,'ascomycete sp. HK-S260','species'),(344534,45426,'ascomycete sp. HK-S262','species'),(344535,45426,'ascomycete sp. HK-S270','species'),(344536,45426,'ascomycete sp. HK-S160','species'),(344537,45426,'ascomycete sp. HK-S140','species'),(344538,45426,'ascomycete sp. HK-S253','species'),(344539,45426,'ascomycete sp. HK-S261','species'),(344540,45426,'ascomycete sp. HK-S151','species'),(344541,45426,'ascomycete sp. HK-S174','species'),(344542,45426,'ascomycete sp. HK-S271','species'),(344543,45426,'ascomycete sp. HK-S139','species'),(344544,45426,'ascomycete sp. HK-S150','species'),(344545,45426,'ascomycete sp. HK-S169','species'),(344546,45426,'ascomycete sp. HK-S177','species'),(344547,45426,'ascomycete sp. HK-S182','species'),(344548,45426,'ascomycete sp. HK-S199','species'),(344549,45426,'ascomycete sp. HK-S145','species'),(344550,45426,'ascomycete sp. HK-S249','species'),(344551,45426,'ascomycete sp. HK-S170','species'),(344552,45426,'ascomycete sp. HK-S171','species'),(344553,45426,'ascomycete sp. HK-S178','species'),(344554,45426,'ascomycete sp. HK-S147','species'),(344555,45426,'ascomycete sp. HK-S185','species'),(344556,45426,'ascomycete sp. HK-S193','species'),(344557,45426,'ascomycete sp. HK-S259','species'),(344558,45426,'ascomycete sp. HK-S265','species'),(344559,45426,'ascomycete sp. HK-S245','species'),(344560,45426,'ascomycete sp. HK-S156','species'),(344561,45426,'ascomycete sp. HK-S172','species'),(344562,45426,'ascomycete sp. HK-S279','species'),(344563,45426,'ascomycete sp. HK-S280','species'),(344564,45426,'ascomycete sp. HK-S282','species'),(344565,45426,'ascomycete sp. HK-S196','species'),(344566,45426,'ascomycete sp. HK-S204','species'),(344567,45426,'ascomycete sp. HK-S221','species'),(344568,45426,'ascomycete sp. HK-S231','species'),(344569,45426,'ascomycete sp. HK-S238','species'),(344570,45426,'ascomycete sp. HK-S183','species'),(344571,45426,'ascomycete sp. HK-S263','species'),(344572,45426,'ascomycete sp. HK-S281','species'),(344573,45426,'ascomycete sp. HK-S274','species'),(344574,45426,'ascomycete sp. HK-S278','species'),(344575,45426,'ascomycete sp. HK-S284','species'),(344576,45426,'ascomycete sp. HK-S217','species'),(344577,45426,'ascomycete sp. HK-S237','species'),(344578,45426,'ascomycete sp. HK-S277','species'),(344579,45426,'ascomycete sp. HK-S283','species'),(344580,45426,'ascomycete sp. HK-S184','species'),(344581,45426,'ascomycete sp. HK-S255','species'),(344582,45426,'ascomycete sp. HK-S190','species'),(344583,45426,'ascomycete sp. HK-S138','species'),(344584,150080,'Norovirus Hu/Yonaizawa/1/05/JP','no rank'),(344585,150080,'Norovirus Hu/Kawabe/1/05/JP','no rank'),(344586,150080,'Norovirus Hu/Minase/1/05/JP','no rank'),(344587,36061,'Laccaria laccata var. pallidifolia','varietas'),(344588,29882,'Laccaria nobilis','species'),(344589,29882,'Laccaria trichodermophora','species'),(344590,29882,'Laccaria montana','species'),(344591,29882,'Laccaria tortilis','species'),(344592,10781,'unclassified Parvovirus','no rank'),(344593,344592,'Rat minute virus 1','species'),(344594,29882,'Laccaria pseudomontana','species'),(344595,102793,'Influenza A virus (A/bar-headed goose/Mongolia/1/05(H5N1))','no rank'),(344596,102793,'Influenza A virus (A/whooper swan/Mongolia/3/05(H5N1))','no rank'),(344597,102793,'Influenza A virus (A/whooper swan/Mongolia/4/05(H5N1))','no rank'),(344598,102793,'Influenza A virus (A/whooper swan/Mongolia/6/05(H5N1))','no rank'),(344599,228096,'Pythium sp. PE16','species'),(344600,279891,'Porphyra sp. JB286','species'),(344601,562,'Escherichia coli B171','no rank'),(344602,82208,'Gagea helicophylla','species'),(344603,82208,'Gagea megapolitana','species'),(344604,82208,'Gagea podolica','species'),(344605,82208,'Gagea filiformis','species'),(344606,82208,'Gagea gageoides','species'),(344607,13305,'Tulipa clusiana','species'),(344608,13305,'Tulipa sprengeri','species'),(344609,621,'Shigella boydii CDC 3083-94','no rank'),(344610,562,'Escherichia coli 53638','no rank'),(344611,7050,'Luciola italica','species'),(344612,5057,'Aspergillus clavatus NRRL 1','no rank'),(344613,5112,'Epichloe yangzii','species'),(344616,2421,'Thermosipho africanus Ob7','no rank'),(344617,7822,'Sphyrna sp. JMQ-2005','species'),(344618,344706,'Aeria','genus'),(344619,344618,'Aeria eurimedia','species'),(344620,344711,'Athesis','genus'),(344621,344620,'Athesis clearista','species'),(344622,304537,'Callithomia hezia','species'),(344623,127246,'Ceratinia neso','species'),(344624,127246,'Ceratinia tutia','species'),(344625,127238,'Dircenna paradoxa','species'),(344626,344716,'Episcada','genus'),(344627,344626,'Episcada apuleia','species'),(344628,344626,'Episcada carcinia','species'),(344629,344626,'Episcada clausina','species'),(344630,344626,'Episcada hymenaea','species'),(344631,344714,'Epityches','genus'),(344632,344631,'Epityches eupompe','species'),(344633,344712,'Forbestra','genus'),(344634,344633,'Forbestra equicola','species'),(344635,344633,'Forbestra olivencia','species'),(344636,304540,'Godyris duillia','species'),(344637,191406,'Greta andromica','species'),(344638,191406,'Greta annette','species'),(344639,191406,'Greta polissena','species'),(344640,191406,'Greta theudelinda','species'),(344641,344718,'Heterosais','genus'),(344642,344641,'Heterosais giulia','species'),(344643,344716,'Hyalenna','genus'),(344644,344643,'Hyalenna sp. E-30-1','species'),(344645,127236,'Hypoleria lavinia','species'),(344646,127236,'Hypoleria sp. RB358','species'),(344647,304520,'Hyposcada illinissa','species'),(344648,344718,'Mcclungia','genus'),(344649,344648,'Mcclungia cymo','species'),(344650,344713,'Megoleria','genus'),(344651,344650,'Megoleria susiana','species'),(344652,127227,'Methona confusa','species'),(344653,127227,'Methona themisto','species'),(344654,127224,'Napeogenes apulia','species'),(344655,127224,'Napeogenes duessa','species'),(344656,127248,'Oleria santineza','species'),(344658,127248,'Oleria aegineta','species'),(344659,344711,'Olyras','genus'),(344660,344659,'Olyras insignis','species'),(344661,304560,'Pagyris ulla','species'),(344662,344711,'Patricia','genus'),(344663,344662,'Patricia dercyllidas','species'),(344664,344715,'Placidina','genus'),(344665,344664,'Placidina euryanassa','species'),(344666,331280,'Pseudoscada erruca','species'),(344667,331280,'Pseudoscada timna','species'),(344668,127222,'Pteronymia aletta','species'),(344669,127222,'Pteronymia hara','species'),(344670,127222,'Pteronymia oneida','species'),(344671,127222,'Pteronymia teresita','species'),(344672,127222,'Pteronymia ticida','species'),(344673,344712,'Sais','genus'),(344674,344673,'Sais rosalia','species'),(344675,127220,'Scada reckia','species'),(344676,344718,'Veladyris','genus'),(344677,344676,'Veladyris pardalis','species'),(344678,304569,'Velamysta phengites','species'),(344679,96236,'Caridina lanceolata','species'),(344680,333344,'Brassica rapa var. perviridis','varietas'),(344681,507,'Alcaligenes sp. TS-MOSK-3','species'),(344682,507,'Alcaligenes sp. TS-MOSK-4','species'),(344683,507,'Alcaligenes sp. TS-MOSK-5','species'),(344684,507,'Alcaligenes sp. TS-MOSK-6','species'),(344685,112913,'Bantua','genus'),(344686,344685,'Bantua robusta','species'),(344687,112913,'Cyrtotria','genus'),(344688,344687,'Cyrtotria poduriformis','species'),(344689,112913,'Perisphaeria','genus'),(344690,344689,'Perisphaeria virescens','species'),(344691,112913,'Derocalymma','genus'),(344692,344691,'Derocalymma versicolor','species'),(344693,36954,'Panchlora viridis','species'),(344694,6979,'Epilamprinae','subfamily'),(344695,344694,'Aptera','genus'),(344696,344695,'Aptera fusca','species'),(344697,6979,'Diplopterinae','subfamily'),(344698,6979,'Gyninae','subfamily'),(344700,6979,'Zetoborinae','subfamily'),(344701,332096,'Norwegian salmonid alphavirus','species'),(344702,227859,'SARS coronavirus ZJ0301','no rank'),(344703,35340,'Mouse parvovirus UT','no rank'),(344705,30248,'Danaina','subtribe'),(344706,42315,'Tithoreina','subtribe'),(344711,42315,'Melinaeina','subtribe'),(344712,42315,'Mechanitina','subtribe'),(344713,42315,'Oleriina','subtribe'),(344714,42315,'Napeogenina','subtribe'),(344715,42315,'Ithomiina','subtribe'),(344716,42315,'Dircennina','subtribe'),(344718,42315,'Godyridina','subtribe'),(344722,344711,'Eutresis','genus'),(344724,344714,'Aremfoxia','genus'),(344733,2867,'Peridinium palatinum','species'),(344734,2323,'Ruminobacillus','genus'),(344735,344734,'Ruminobacillus xylanolyticum','species'),(344736,360528,'Pelagibaca bermudensis','species'),(344737,286,'Pseudomonas sp. SK-2005','species'),(344743,34080,'Dermocarpa sp. 0006','species'),(344745,2742,'Marinobacter haloterrigenus','species'),(344746,286,'Pseudomonas sp. 10c-1-3','species'),(344747,122,'Planctomyces maris DSM 8797','no rank'),(344748,263511,'Crocosphaera watsonii WH 0002','no rank'),(344751,77692,'Lysiosquillina','genus'),(344752,344751,'Lysiosquillina maculata','species'),(344753,9957,'Oryx beisa','species'),(344754,4346,'Rhododendron decorum','species'),(344755,4641,'Musa acuminata subsp. errans','subspecies'),(344756,187365,'Microsorum scolopendria','species'),(344757,187365,'Microsorum vieillardii','species'),(344758,187365,'Microsorum scandens','species'),(344759,82208,'Gagea olgae','species'),(344760,3499,'Cypholophus','genus'),(344761,344760,'Cypholophus aff. trapula Pullen 5962','species'),(344762,3499,'Discocnide','genus'),(344763,344762,'Discocnide mexicana','species'),(344764,3499,'Droguetia','genus'),(344765,344764,'Droguetia iners','species'),(344766,3499,'Forsskaolea','genus'),(344767,344766,'Forsskaolea tenacissima','species'),(344768,3499,'Gesnouinia','genus'),(344769,344768,'Gesnouinia arborea','species'),(344770,3499,'Lecanthus','genus'),(344771,344770,'Lecanthus peduncularis','species'),(344772,24775,'Pilea alpestris','species'),(344773,24775,'Pilea alpina','species'),(344774,24775,'Pilea alsinifolia','species'),(344775,24775,'Pilea angustifolia','species'),(344776,24775,'Pilea anisophylla','species'),(344777,24775,'Pilea aphrophila','species'),(344778,24775,'Pilea basicordata','species'),(344779,24775,'Pilea benguetensis','species'),(344780,24775,'Pilea caribaea','species'),(344781,24775,'Pilea carnulosa','species'),(344782,24775,'Pilea ciliata','species'),(344783,24775,'Pilea clementis','species'),(344784,24775,'Pilea consanguinea','species'),(344785,24775,'Pilea daguensis','species'),(344786,24775,'Pilea dauciodora','species'),(344787,24775,'Pilea digitata','species'),(344788,24775,'Pilea dominguensis','species'),(344789,24775,'Pilea ecboliophylla','species'),(344790,24775,'Pilea elegantissima','species'),(344791,24775,'Pilea foliosa','species'),(344792,24775,'Pilea forgetii','species'),(344793,24775,'Pilea forsythiana','species'),(344794,24775,'Pilea fruticosa','species'),(344795,24775,'Pilea glaberrima','species'),(344796,24775,'Pilea glabra','species'),(344797,24775,'Pilea grandifolia','species'),(344798,24775,'Pilea harrisii','species'),(344799,24775,'Pilea herniarioides','species'),(344800,24775,'Pilea holstii','species'),(344801,24775,'Pilea hyalina','species'),(344802,24775,'Pilea imparifolia','species'),(344803,24775,'Pilea inaequalis','species'),(344804,24775,'Pilea irrorata','species'),(344805,24775,'Pilea johniana','species'),(344806,24775,'Pilea johnstonii','species'),(344807,24775,'Pilea krugii','species'),(344808,24775,'Pilea lacorum','species'),(344809,24775,'Pilea lapestris','species'),(344810,24775,'Pilea lindeniana','species'),(344811,24775,'Pilea longicaulis','species'),(344812,24775,'Pilea longifolia','species'),(344813,24775,'Pilea lucida','species'),(344814,24775,'Pilea magnicarpa','species'),(344815,24775,'Pilea manniana','species'),(344816,24775,'Pilea melastomoides','species'),(344817,24775,'Pilea mexicana','species'),(344819,24775,'Pilea nigrescens','species'),(344820,24775,'Pilea pansamalana','species'),(344821,24775,'Pilea parietaria','species'),(344822,24775,'Pilea pelonae','species'),(344823,24775,'Pilea peltata','species'),(344824,24775,'Pilea peperomiifolia','species'),(344825,24775,'Pilea peperomioides','species'),(344826,24775,'Pilea peploides','species'),(344827,344826,'Pilea peploides var. major','varietas'),(344828,24775,'Pilea pittieri','species'),(344829,24775,'Pilea costata','species'),(344830,24775,'Pilea rhombifolia','species'),(344831,24775,'Pilea myriantha','species'),(344832,24775,'Pilea plataniflora','species'),(344833,24775,'Pilea pleuroneura','species'),(344834,24775,'Pilea plumulosa','species'),(344835,24775,'Pilea pseudonotata','species'),(344836,24775,'Pilea pubescens','species'),(344837,24775,'Pilea purulensis','species'),(344838,24775,'Pilea quadrata','species'),(344839,24775,'Pilea quercifolia','species'),(344840,24775,'Pilea racemosa','species'),(344841,24775,'Pilea receptacularis','species'),(344842,24775,'Pilea rhizobola','species'),(344843,24775,'Pilea rhombea','species'),(344844,24775,'Pilea rivularis','species'),(344845,24775,'Pilea rotundinucula','species'),(344846,24775,'Pilea rufa','species'),(344847,24775,'Pilea semidentata','species'),(344848,24775,'Pilea sinofasciata','species'),(344849,24775,'Pilea spathulifolia','species'),(344850,24775,'Pilea succulenta','species'),(344851,24775,'Pilea ternifolia','species'),(344852,24775,'Pilea tetraphylla','species'),(344853,24775,'Pilea thymifolia','species'),(344854,24775,'Pilea tridentata','species'),(344855,24775,'Pilea tripartita','species'),(344856,24775,'Pilea verbascifolia','species'),(344857,24775,'Pilea virgata','species'),(344858,24775,'Pilea vulcanica','species'),(344859,24775,'Pilea weddellii','species'),(344860,194276,'Poikilospermum lanceolatum','species'),(344861,3499,'Pouzolzia','genus'),(344862,344861,'Pouzolzia longipes','species'),(344863,194274,'Urera laciniata','species'),(344865,11013,'unclassified Partitivirus','no rank'),(344866,11013,'Helicobasidium mompa virus','species'),(344867,479727,'Amasya cherry disease-associated virus satellite RNA','no rank'),(344868,41544,'Cheirolophus grandifolius','species'),(344869,41544,'Cheirolophus lagunae','species'),(344870,305387,'Rhaponticoides iconiensis','species'),(344871,13422,'Chrysanthemum boreale','species'),(344872,13422,'Chrysanthemum japonense','species'),(344873,13422,'Chrysanthemum rupestre','species'),(344874,13422,'Chrysanthemum weyrichii','species'),(344876,13422,'Chrysanthemum arisanense','species'),(344877,99023,'Ajania shiwogiku','species'),(344879,662,'Vibrio sp. DAT722','species'),(344880,13687,'Sphingomonas dokdonensis','species'),(344881,237,'Flavobacterium soli','species'),(344882,83618,'Pseudoxanthomonas dokdonensis','species'),(344883,34072,'Variovorax dokdonensis','species'),(344884,246875,'Algoriphagus terrigena','species'),(344886,83553,'Chlamydophila sp. Rostinovo-70','species'),(344887,1827,'Rhodococcus sp. NTU1','species'),(344888,50631,'Dennyus kristinae','species'),(344889,40121,'unclassified Erythrovirus','no rank'),(344890,50631,'Dennyus bartoni','species'),(344891,50631,'Dennyus mimirogerorum','species'),(344892,490043,'Norovirus Hu/GII/SH18/2005/CA','no rank'),(344893,490043,'Norovirus Hu/GII/SH19/2005/CA','no rank'),(344894,490043,'Norovirus Hu/GII/SH20/2005/CA','no rank'),(344895,490043,'Norovirus Hu/GII/SH23/2005/CA','no rank'),(344896,490043,'Norovirus Hu/GII/SH24/2005/CA','no rank'),(344897,490043,'Norovirus Hu/GII/SH25/2005/CA','no rank'),(344898,490043,'Norovirus Hu/GII/SH26/2005/CA','no rank'),(344899,490043,'Norovirus Hu/GII/SH27/2005/CA','no rank'),(344900,490043,'Norovirus Hu/GII/SH28/2005/CA','no rank'),(344901,490043,'Norovirus Hu/GII/SH29/2005/CA','no rank'),(344902,490043,'Norovirus Hu/GII/SH30/2005/CA','no rank'),(344903,490043,'Norovirus Hu/GII/SH31/2005/CA','no rank'),(344904,490043,'Norovirus Hu/GII/SH32/2005/CA','no rank'),(344905,36446,'Cassava frogskin virus','species'),(344906,9883,'Hydropotes inermis argyropus','subspecies'),(344907,469,'Acinetobacter sp. HS-A32','species'),(344910,1049758,'Euglenaria clavata','species'),(344911,392845,'Discoplastis adunca','species'),(344912,286,'Pseudomonas sp. QD_SGD','species'),(344913,3038,'Euglena exilis','species'),(344916,3038,'Euglena sp. SAG1224-12b','species'),(344917,298266,'Monomorphina inconspicuus','species'),(344918,298266,'Monomorphina sp. MI73','species'),(344919,96503,'Trachelomonas sp. T603','species'),(344920,102909,'Colacium sp. MI 11','species'),(344921,3038,'Euglena chadefaudii','species'),(344922,96783,'Phacus cf. parvulus','species'),(344923,45234,'Cordyceps spegazzinii','species'),(344924,51280,'Ditrupa','genus'),(344925,344924,'Ditrupa arietina','species'),(344926,36314,'Taricha torosa torosa','subspecies'),(344927,36314,'Taricha torosa sierrae','subspecies'),(344928,51280,'Filograna','genus'),(344929,344928,'Filograna implexa','species'),(344930,216497,'Hydroides pseudouncinatus','species'),(344931,222019,'Pomatoceros lamarckii','species'),(344932,51281,'Protula sp. JL-2005','species'),(344933,51280,'Salmacina','genus'),(344934,344933,'Salmacina sp. JL-2005','species'),(344935,93949,'Anopheles minimus A1','species'),(344936,93949,'Anopheles minimus A2','species'),(344937,93949,'Anopheles minimus C1','species'),(344938,93949,'Anopheles minimus C2','species'),(344939,249367,'Serpula concharum','species'),(344940,51280,'Spirobranchus','genus'),(344941,344940,'Spirobranchus corniculatus','species'),(344942,51280,'Vermiliopsis','genus'),(344943,344942,'Vermiliopsis infundibulum','species'),(344949,286,'Pseudomonas sp. 3-4','species'),(344950,286,'Pseudomonas sp. 3-7','species'),(344952,286,'Pseudomonas sp. 6-1','species'),(344953,286,'Pseudomonas sp. 7-8','species'),(344954,54898,'Macrohilum','genus'),(344955,344954,'Macrohilum eucalypti','species'),(344956,150174,'Satchmopsis','genus'),(344957,344956,'Satchmopsis brasiliensis','species'),(344958,82104,'Cladoriella','genus'),(344959,344958,'Cladoriella eucalypti','species'),(344960,150174,'Fulvoflamma','genus'),(344961,344960,'Fulvoflamma eucalypti','species'),(344962,37840,'Pestalotiopsis sp. CPC 10969','species'),(344963,73329,'Certhia himalayana','species'),(344964,73329,'Certhia nipalensis','species'),(344965,73329,'Certhia tianquanensis','species'),(344966,73329,'Certhia discolor','species'),(344967,73329,'Certhia manipurensis','species'),(344969,73329,'Certhia hodgsoni','species'),(344970,344592,'Mouse parvovirus 3','species'),(344971,344592,'Mouse parvovirus 2','species'),(344972,344691,'Derocalymma cruralis','species'),(344973,112913,'Laxta','genus'),(344974,344973,'Laxta sp. Australia','species'),(344976,65412,'Phaeoacremonium iranianum','species'),(344977,65412,'Phaeoacremonium austroafricanum','species'),(344978,65412,'Phaeoacremonium theobromatis','species'),(344979,65412,'Phaeoacremonium argentinum','species'),(344980,65412,'Phaeoacremonium novae-zealandiae','species'),(344981,65412,'Phaeoacremonium sphinctrophorum','species'),(344982,344877,'Ajania shiwogiku var. kinokuniensis','varietas'),(344984,1763,'Mycobacterium jacuzzii','species'),(344985,1372,'Planococcus sp. Tibet-IX21','species'),(344986,84568,'Sphingobacteriaceae bacterium Tibet-IIK55','species'),(344987,90316,'Microbacteriaceae bacterium Tibet-IT11','species'),(344988,286,'Pseudomonas sp. Tibet-IB13','species'),(344989,44249,'Paenibacillus sp. Tibet-IB15','species'),(344990,338,'Xanthomonas sp. Tibet-IB54','species'),(344991,286,'Pseudomonas sp. Tibet-IB62','species'),(344992,286,'Pseudomonas sp. Tibet-IIA21','species'),(344993,28100,'Phyllobacterium sp. Tibet-IIA25','species'),(344994,29580,'Janthinobacterium sp. Tibet-IIK43','species'),(344995,1839,'Nocardioides sp. Tibet-IIR12','species'),(344996,1663,'Arthrobacter sp. Tibet-IIR23','species'),(344997,1663,'Arthrobacter sp. Tibet-IIR62','species'),(344998,89966,'Hymenobacter psychrotolerans','species'),(344999,85043,'Williamsia sp. Tibet-IIU15','species'),(345000,1663,'Arthrobacter sp. Tibet-IIU21','species'),(345001,149698,'Massilia sp. Tibet-IIU22','species'),(345002,1663,'Arthrobacter sp. Tibet-IIU24','species'),(345003,237,'Flavobacterium sp. Tibet-IIU27','species'),(345004,149698,'Massilia sp. Tibet-IIU65','species'),(345005,1663,'Arthrobacter sp. Tibet-IK23','species'),(345006,41275,'Brevundimonas sp. Tibet-IK53','species'),(345007,41275,'Brevundimonas sp. Tibet-IK73','species'),(345008,46352,'Agrococcus sp. Tibet-IT72','species'),(345009,1663,'Arthrobacter sp. Tibet-IX22','species'),(345010,41275,'Brevundimonas sp. Tibet-IX23','species'),(345011,1663,'Arthrobacter sp. Tibet-S672','species'),(345012,34072,'Variovorax sp. Tibet-S862','species'),(345013,237,'Flavobacterium sp. Tibet-S721','species'),(345014,165697,'Sphingopyxis sp. Tibet-S753','species'),(345015,75,'Caulobacter sp. Tibet-S913','species'),(345016,286,'Pseudomonas sp. Tibet-S915','species'),(345017,1663,'Arthrobacter sp. Tibet-S942','species'),(345019,106173,'Cynoglossus robustus','species'),(345020,78091,'Ilyoplax gangetica','species'),(345021,78091,'Ilyoplax delsmani','species'),(345022,78091,'Ilyoplax obliqua','species'),(345023,78091,'Ilyoplax punctata','species'),(345024,78091,'Ilyoplax orientalis','species'),(345025,78091,'Ilyoplax pacifica','species'),(345026,344647,'Hyposcada illinissa n. ssp. 4 AW-2005','no rank'),(345027,304520,'Hyposcada kena','species'),(345028,345027,'Hyposcada kena n. ssp. 3 AW-2005','no rank'),(345029,304530,'Oleria onega n. ssp. AW-2005','no rank'),(345030,11611,'Groundnut yellow spot virus','species'),(345031,344647,'Hyposcada illinissa margarita','subspecies'),(345032,304520,'Hyposcada taliata','species'),(345033,304551,'Hyposcada zarepha zarepha','subspecies'),(345034,344650,'Megoleria orestilla','species'),(345035,127248,'Oleria alexina','species'),(345036,345035,'Oleria alexina didymaea','subspecies'),(345037,127248,'Oleria amalda','species'),(345038,345037,'Oleria amalda modesta','subspecies'),(345039,127248,'Oleria athalina','species'),(345040,345039,'Oleria athalina banjana','subspecies'),(345041,127248,'Oleria attalia','species'),(345042,127248,'Oleria baizana','species'),(345043,127248,'Oleria bioculata','species'),(345044,345043,'Oleria bioculata tapio','subspecies'),(345045,127248,'Oleria cyrene','species'),(345046,345045,'Oleria cyrene solida','subspecies'),(345047,127248,'Oleria estella','species'),(345048,127248,'Oleria fasciata','species'),(345049,345048,'Oleria fasciata fasciata','subspecies'),(345050,127248,'Oleria makrena','species'),(345051,345050,'Oleria makrena makrenita','subspecies'),(345052,127248,'Oleria padilla','species'),(345053,345052,'Oleria padilla cajamarcensis','subspecies'),(345054,345052,'Oleria padilla makrena','subspecies'),(345055,345052,'Oleria padilla padilla','subspecies'),(345056,127248,'Oleria paula','species'),(345057,127248,'Oleria radina','species'),(345058,127248,'Oleria tremona','species'),(345059,127248,'Oleria vicina','species'),(345060,127248,'Oleria victorine','species'),(345061,345060,'Oleria victorine sarilis','subspecies'),(345062,127248,'Oleria zelica','species'),(345063,345062,'Oleria zelica pagasa','subspecies'),(345064,127248,'Oleria olerioides','species'),(345065,286589,'Naegleria sp. TES-2005','species'),(345066,114295,'Rickettsia sp. 362','species'),(345067,114856,'Cervidellus sp. JB138','species'),(345068,49350,'Zeldia sp. JB118','species'),(345069,114152,'Pseudacrobeles sp. JB056','species'),(345070,293678,'Eucephalobus sp. JB055','species'),(345071,332824,'Heterocephalobellus sp. JB008','species'),(345072,666,'Vibrio cholerae MO10','no rank'),(345073,666,'Vibrio cholerae O395','no rank'),(345074,666,'Vibrio cholerae RC385','no rank'),(345075,666,'Vibrio cholerae V51','no rank'),(345076,666,'Vibrio cholerae V52','no rank'),(345077,29166,'Metacrobeles','genus'),(345078,345077,'Metacrobeles sp. JB076','species'),(345079,49350,'Zeldia spannata','species'),(345080,153043,'Stegelletina sp. JB064','species'),(345081,29166,'Stegelleta','genus'),(345082,345081,'Stegelleta sp. JB075','species'),(345083,66735,'Diplodia rosulata','species'),(345084,125009,'Ampelocissus costaricensis','species'),(345085,125009,'Ampelocissus elegans','species'),(345086,125009,'Ampelocissus filipes','species'),(345087,125009,'Ampelocissus gracilis','species'),(345088,125009,'Ampelocissus javalensis','species'),(345090,125009,'Ampelocissus polystachya','species'),(345091,125009,'Ampelocissus sp. 8343','species'),(345092,125007,'Ampelopsis aconitifolia','species'),(345093,125007,'Ampelopsis arborea','species'),(345094,125007,'Ampelopsis bodinieri','species'),(345095,125007,'Ampelopsis cantoniensis','species'),(345096,125007,'Ampelopsis chaffanjonii','species'),(345097,125007,'Ampelopsis cordata','species'),(345098,125007,'Ampelopsis delavayana','species'),(345099,125007,'Ampelopsis glandulosa','species'),(345100,125007,'Ampelopsis hypoglauca','species'),(345101,149348,'Cayratia mollissima','species'),(345102,149348,'Cayratia pedata','species'),(345103,149353,'Cayratia japonica var. pseudotrifolia','varietas'),(345104,149348,'Cayratia sp. 6140','species'),(345105,149348,'Cayratia sp. 6586','species'),(345106,149357,'Cissus anisophylla','species'),(345107,149357,'Cissus incisa','species'),(345108,149357,'Cissus repanda','species'),(345109,149357,'Cissus rostrata','species'),(345110,149357,'Cissus sp. 6639','species'),(345111,149357,'Cissus sp. 6873','species'),(345112,149357,'Cissus sp. 6876','species'),(345113,149357,'Cissus sp. 6903','species'),(345114,149357,'Cissus sp. 7020','species'),(345115,149357,'Cissus sp. 7321','species'),(345116,149357,'Cissus striata','species'),(345117,178803,'Cyphostemma bainesii','species'),(345118,178803,'Cyphostemma mappia','species'),(345119,178803,'Cyphostemma montagnacii','species'),(345120,178803,'Cyphostemma simulans','species'),(345121,39207,'Leea aculeata','species'),(345122,39207,'Leea herbacea','species'),(345123,39207,'Leea macrophylla','species'),(345124,39207,'Leea sp. 8242','species'),(345125,3606,'Parthenocissus inserta','species'),(345126,3606,'Parthenocissus semicordata','species'),(345127,3606,'Parthenocissus tricuspidata','species'),(345128,3602,'Pterisanthes','genus'),(345129,345128,'Pterisanthes eriopoda','species'),(345130,345128,'Pterisanthes glabra','species'),(345131,345128,'Pterisanthes heterantha','species'),(345132,345128,'Pterisanthes stonei','species'),(345133,149371,'Tetrastigma cf. delavayi 7443','species'),(345135,149371,'Tetrastigma laoticum','species'),(345136,149371,'Tetrastigma obtectum','species'),(345137,149371,'Tetrastigma serrulatum','species'),(345138,149371,'Tetrastigma siamense','species'),(345139,149371,'Tetrastigma sp. 6006','species'),(345140,149371,'Tetrastigma sp. 6328','species'),(345141,149371,'Tetrastigma sp. 7465','species'),(345142,149371,'Tetrastigma triphyllum','species'),(345143,149371,'Tetrastigma voinierianum','species'),(345144,149371,'Tetrastigma yunnanense','species'),(345145,3603,'Vitis betulifolia','species'),(345147,3603,'Vitis heyneana','species'),(345148,3603,'Vitis sp. 8007','species'),(345149,3603,'Vitis tiliifolia','species'),(345150,4377,'Dillenia sp. 8417','species'),(345151,72171,'Ziziphus oenoplia','species'),(345152,210345,'Yua austro-orientalis','species'),(345153,118882,'environmental samples','no rank'),(345154,345153,'uncultured Brucellaceae bacterium','species'),(345155,8952,'Falco biarmicus','species'),(345156,345155,'Falco biarmicus tanypterus','subspecies'),(345157,5159,'Ophiostoma aoshimae','species'),(345158,345155,'Falco biarmicus biarmicus','subspecies'),(345159,5159,'Ophiostoma rectangulosporium','species'),(345160,345155,'Falco biarmicus abyssinicus','subspecies'),(345161,345155,'Falco biarmicus feldeggii','subspecies'),(345162,345155,'Falco biarmicus erlangeri','subspecies'),(345163,8952,'Falco jugger','species'),(345164,8952,'Falco cherrug','species'),(345165,345164,'Falco cherrug cherrug','subspecies'),(345166,345164,'Falco cherrug milvipes','subspecies'),(345167,41275,'Brevundimonas sp. SH203','species'),(345168,41275,'Brevundimonas sp. KH403Y','species'),(345169,13687,'Sphingomonas sp. KH406','species'),(345170,165697,'Sphingopyxis sp. KYH-1','species'),(345171,173,'Leptospira interrogans serovar Manhao II','no rank'),(345172,173,'Leptospira interrogans serovar Mini','no rank'),(345173,173,'Leptospira interrogans serovar Lin','no rank'),(345174,43987,'Geotrichum carabidarum','species'),(345175,43987,'Geotrichum cucujoidarum','species'),(345176,5375,'Rhizopogon albidus','species'),(345177,5375,'Rhizopogon fragrans','species'),(345178,5375,'Rhizopogon odoratus','species'),(345179,5375,'Rhizopogon pachydermus','species'),(345180,5375,'Rhizopogon sardous','species'),(345181,5375,'Rhizopogon verii','species'),(345182,5375,'Rhizopogon quercicola','species'),(345183,5375,'Rhizopogon ochroleucoides','species'),(345184,10814,'Cabbage leaf curl Jamaica virus','no rank'),(345186,309865,'Pionites leucogaster','species'),(345187,69956,'Forpus xanthopterygius','species'),(345188,69956,'Forpus crassirostris','species'),(345189,9224,'Enicognathus','genus'),(345190,345189,'Enicognathus leptorhynchus','species'),(345193,176017,'Brotogeris chiriri','species'),(345194,9077,'Alectoris chukar x Alectoris rufa','species'),(345195,327984,'Invertebrate iridescent virus 9','species'),(345196,327984,'Invertebrate iridescent virus 29','species'),(345197,327984,'Invertebrate iridescent virus 23','species'),(345198,327984,'Invertebrate iridescent virus 22','species'),(345199,327984,'Invertebrate iridescent virus 31','species'),(345201,10491,'Invertebrate iridescent virus 3','species'),(345202,327984,'Invertebrate iridescent virus 24','species'),(345203,327984,'Invertebrate iridescent virus 16','species'),(345204,24775,'Pilea pteridophylla','species'),(345205,24775,'Pilea setigera','species'),(345206,24775,'Pilea costaricensis','species'),(345207,24775,'Pilea centradenioides','species'),(345208,24775,'Pilea japonica','species'),(345209,24775,'Pilea swinglei','species'),(345210,24775,'Pilea cornuto-cucullata','species'),(345211,24775,'Pilea rugosa','species'),(345212,24775,'Pilea bassleriana','species'),(345213,24775,'Pilea latifolia','species'),(345214,24775,'Pilea umbrosa','species'),(345215,24775,'Pilea dolichocarpa','species'),(345216,24775,'Pilea rubriflora','species'),(345217,24775,'Pilea notata','species'),(345218,24775,'Pilea lippioides','species'),(345219,1398,'Bacillus coagulans 36D1','no rank'),(345220,1827,'Rhodococcus sp. S1-2','species'),(345221,1827,'Rhodococcus sp. S2-2','species'),(345222,1827,'Rhodococcus sp. S5-3','species'),(345223,1827,'Rhodococcus sp. ZC-3','species'),(345224,33882,'Microbacterium sp. S1-3','species'),(345225,286,'Pseudomonas sp. R8','species'),(345226,4028,'Geranium dahuricum','species'),(345227,4028,'Geranium eriostemon','species'),(345228,345227,'Geranium eriostemon var. megalanthum','varietas'),(345229,4028,'Geranium knuthii','species'),(345230,4028,'Geranium koraiense','species'),(345231,345230,'Geranium koraiense var. hallasanense','varietas'),(345232,4028,'Geranium koreanum','species'),(345233,345232,'Geranium koreanum var. hirsutum','varietas'),(345234,4028,'Geranium krameri','species'),(345235,4028,'Geranium shikokianum','species'),(345236,345235,'Geranium shikokianum var. quelpaertense','varietas'),(345237,4028,'Geranium sibiricum','species'),(345238,4028,'Geranium soboliferum','species'),(345239,4028,'Geranium thunbergii','species'),(345240,54667,'Geranium nepalense f. pallidum','forma'),(345241,4028,'Geranium tripartitum','species'),(345242,296276,'Passalacarus','genus'),(345243,345242,'Passalacarus sylvestris','species'),(345244,118556,'Diarthrophallidae','family'),(345245,345244,'Diarthrophallus','genus'),(345246,345245,'Diarthrophallus quercus','species'),(345247,281634,'Uroobovella','genus'),(345248,345247,'Uroobovella sp. OSAL014198','species'),(345249,39725,'unclassified Circovirus','no rank'),(345250,345249,'Raven circovirus','species'),(345251,9235,'Eudyptes robustus','species'),(345252,57810,'Hypsoblennius ionthas','species'),(345253,703913,'Hypleurochilus','genus'),(345254,345253,'Hypleurochilus springeri','species'),(345255,57795,'Entomacrodus nigricans','species'),(345256,63227,'Baikaloasellus','genus'),(345257,345256,'Baikaloasellus sp. RV-2005','species'),(345258,37082,'Eudyptula albosignata','species'),(345259,7953,'Trigonostigma','genus'),(345260,345259,'Trigonostigma espei','species'),(345261,41254,'Mycosphaerella gracilis','species'),(345262,131324,'Pseudocercospora basitruncata','species'),(345264,41254,'Mycosphaerella endophytica','species'),(345267,343744,'Metriorrhynchini sp. UPOL 000498','species'),(345268,343744,'Metriorrhynchini sp. UPOL 000500','species'),(345269,343744,'Metriorrhynchini sp. UPOL 000501','species'),(345270,71195,'Cautiromimus','genus'),(345271,345270,'Cautiromimus sp. UPOL 000459','species'),(345272,71195,'Cladophorus','genus'),(345273,345272,'Cladophorus sp. UPOL 000451','species'),(345274,343817,'Metriorrhynchus lobatus','species'),(345275,343817,'Metriorrhynchus palawanensis','species'),(345276,343817,'Metriorrhynchus philippinensis','species'),(345277,343817,'Metriorrhynchus sericans','species'),(345278,343817,'Metriorrhynchus sericeus','species'),(345279,343817,'Metriorrhynchus sp. UPOL 000010','species'),(345280,343817,'Metriorrhynchus sp. UPOL 000011','species'),(345281,343817,'Metriorrhynchus sp. UPOL 000012','species'),(345282,343817,'Metriorrhynchus sp. UPOL 000169','species'),(345283,343817,'Metriorrhynchus sp. UPOL 000170','species'),(345284,343817,'Metriorrhynchus sp. UPOL 000447','species'),(345285,343817,'Metriorrhynchus sp. UPOL 000557','species'),(345286,343817,'Metriorrhynchus sp. UPOL 000597','species'),(345287,343817,'Metriorrhynchus sp. UPOL 000598','species'),(345288,343817,'Metriorrhynchus thoracicus','species'),(345289,71195,'Porrostoma','genus'),(345290,345289,'Porrostoma haemorrhoidalis','species'),(345291,345289,'Porrostoma rhipidium','species'),(345293,258339,'Minuartia biflora','species'),(345294,24775,'Pilea sp. Nepal','species'),(345295,102793,'Influenza A virus (A/bar-headed goose/Qinghai/0510/05(H5N1))','no rank'),(345296,157802,'Influenza A virus (A/swine/MI/PU243/04 (H3N1))','no rank'),(345297,157802,'Influenza A virus (A/swine/IN/PU542/04 (H3N1))','no rank'),(345298,119210,'Influenza A virus (A/Christchurch/10/2004(H3N2))','no rank'),(345299,119210,'Influenza A virus (A/Christchurch/13/2004(H3N2))','no rank'),(345300,119210,'Influenza A virus (A/Christchurch/15/2004(H3N2))','no rank'),(345301,119210,'Influenza A virus (A/Christchurch/14/2004(H3N2))','no rank'),(345302,119210,'Influenza A virus (A/Christchurch/89/2004(H3N2))','no rank'),(345303,119210,'Influenza A virus (A/Christchurch/90/2004(H3N2))','no rank'),(345304,119210,'Influenza A virus (A/Christchurch/184/2004(H3N2))','no rank'),(345305,119210,'Influenza A virus (A/Ashburton/280/2004(H3N2))','no rank'),(345306,119210,'Influenza A virus (A/Christchurch/297/2004(H3N2))','no rank'),(345307,119210,'Influenza A virus (A/Christchurch/339/2004(H3N2))','no rank'),(345308,35249,'Northern elephant seal herpesvirus','species'),(345309,242605,'Luteibacter yeojuensis','species'),(345310,24775,'Pilea sp. Peru 2','species'),(345311,3558,'Chenopodium berlandieri','species'),(345312,22,'Shewanella irciniae','species'),(345313,993557,'Symbiodinium sp. C clone KB1','no rank'),(345314,993557,'Symbiodinium sp. C clone KB2','no rank'),(345315,993557,'Symbiodinium sp. C clone KB3','no rank'),(345316,993557,'Symbiodinium sp. C clone KB4','no rank'),(345317,993557,'Symbiodinium sp. C clone KB179B_7','no rank'),(345318,993557,'Symbiodinium sp. C clone KB179B_21','no rank'),(345319,993557,'Symbiodinium sp. C clone KB179B_24','no rank'),(345320,993557,'Symbiodinium sp. C clone KB119_16','no rank'),(345321,993557,'Symbiodinium sp. C clone KB162R_3','no rank'),(345322,993557,'Symbiodinium sp. C clone KB162R_4','no rank'),(345323,993557,'Symbiodinium sp. C clone KB184_1','no rank'),(345324,993557,'Symbiodinium sp. C clone KB184_3','no rank'),(345325,993557,'Symbiodinium sp. C clone KB184RL_4','no rank'),(345326,993557,'Symbiodinium sp. C clone KB184RR_3','no rank'),(345327,993557,'Symbiodinium sp. C clone KB184RR_4','no rank'),(345328,993557,'Symbiodinium sp. C clone KB184L_1','no rank'),(345329,993557,'Symbiodinium sp. C clone KB135_42','no rank'),(345330,993557,'Symbiodinium sp. C clone KB135_63','no rank'),(345331,993557,'Symbiodinium sp. C clone KB135_89','no rank'),(345332,993557,'Symbiodinium sp. C clone KB102C_5B','no rank'),(345333,993557,'Symbiodinium sp. C clone KB102C_8B','no rank'),(345334,993557,'Symbiodinium sp. C clone KB129_4','no rank'),(345335,993557,'Symbiodinium sp. C clone KB179A_18','no rank'),(345336,1883,'Streptomyces sp. 1Ua','species'),(345337,68,'Lysobacter sp. 1Ub','species'),(345338,1663,'Arthrobacter sp. 1Uc','species'),(345339,286,'Pseudomonas sp. 1Uf','species'),(345340,338,'Xanthomonas sp. 1Pe','species'),(345341,43356,'Kutzneria sp. 744','species'),(345342,303379,'Herminiimonas aquatilis','species'),(345343,85635,'Sugarcane grassy shoot phytoplasma','species'),(345344,85635,'Sugarcane green grassy shoot phytoplasma','species'),(345345,32,'Myxococcus sp. KYC1046','species'),(345346,13687,'Sphingomonas sp. PH-07','species'),(345347,1827,'Rhodococcus sp. djl-6-2','species'),(345348,61344,'Dosinia excisa','species'),(345349,61344,'Dosinia victoriae','species'),(345350,286,'Pseudomonas sp. 33','species'),(345351,49928,'Kartchner Caverns bacterium MI-10a','species'),(345352,1279,'Staphylococcus sp. L10','species'),(345353,57493,'Kocuria sp. MI-46a','species'),(345354,1839,'Nocardioides sp. MI-59a','species'),(345355,286,'Pseudomonas sp. MI-o1','species'),(345356,286,'Pseudomonas sp. MI-45a','species'),(345357,286,'Pseudomonas sp. MI-57a','species'),(345358,48736,'Ralstonia sp. MI-na','species'),(345359,1827,'Rhodococcus sp. MI-11a','species'),(345360,1883,'Streptomyces sp. MI-71a','species'),(345361,44249,'Paenibacillus sp. MI-61a','species'),(345362,61344,'Dosinia sp. 1 FMNH 302202','species'),(345363,1386,'Bacillus sp. MI-33a2','species'),(345364,1386,'Bacillus sp. MI-72a','species'),(345365,1386,'Bacillus sp. MI-23a1','species'),(345366,1386,'Bacillus sp. MI-67a2','species'),(345367,1386,'Bacillus sp. L-17','species'),(345368,1386,'Bacillus sp. HI-G2','species'),(345369,61344,'Dosinia sp. 2 AMNH 311612','species'),(345370,872,'Desulfovibrio carbinoliphilus','species'),(345373,6592,'Tivela','genus'),(345374,345373,'Tivela mactroides','species'),(345375,345373,'Tivela stultorum','species'),(345376,6592,'Costacallista','genus'),(345377,345376,'Costacallista lilacina','species'),(345378,345376,'Costacallista impar','species'),(345383,6592,'Lioconcha','genus'),(345384,345383,'Lioconcha ornata','species'),(345385,6592,'Hyphantosoma','genus'),(345386,345385,'Hyphantosoma caperi','species'),(345387,115817,'Pitar fulminatus','species'),(345388,6592,'Pitarina','genus'),(345390,115817,'Pitar simpsoni','species'),(345391,197483,'bacterium CA1','species'),(345392,345388,'Pitarina citrina','species'),(345393,41812,'Chaoborus cf. flavicans DJT-2005','species'),(345394,41812,'Chaoborus sp. DJT-2005','species'),(345395,6593,'Macrocallista maculata','species'),(345396,6592,'Megapitaria','genus'),(345397,345396,'Megapitaria squalida','species'),(345398,182755,'Gomphina undulosa','species'),(345399,6592,'Eurhomalea','genus'),(345400,345399,'Eurhomalea lenticularis','species'),(345401,6592,'Irus','genus'),(345402,345401,'Irus crenatus','species'),(345403,6592,'Katelysia','genus'),(345404,345403,'Katelysia rhytiphora','species'),(345405,469,'Acinetobacter sp. 11652','species'),(345406,345403,'Katelysia scalarina','species'),(345407,29278,'Shuttle vector pWB100','species'),(345408,29278,'Shuttle vector pCB112-HPV11-L1','species'),(345409,29278,'Integrative shuttle vector pCONINT','species'),(345410,1883,'Streptomyces sp. M491','species'),(345411,1883,'Streptomyces sp. M518','species'),(345412,642,'Aeromonas sp. IIPON2','species'),(345413,286,'Pseudomonas sp. IIPON3','species'),(345414,1386,'Bacillus sp. IIPON1','species'),(345415,1386,'Bacillus sp. IIPON4','species'),(345416,1386,'Bacillus sp. IIPON7','species'),(345417,1386,'Bacillus sp. IIPON8','species'),(345418,326600,'Aulogymnus sp. ZLS-2005','species'),(345419,108633,'Cirrospilus vittatus','species'),(345421,108645,'Entedon sp. 2 ZLS-2005','species'),(345422,108645,'Entedon sp. 3 ZLS-2005','species'),(345423,108648,'Euderus sp. 1 ZLS-2005','species'),(345424,108650,'Eulophus sp. 2 ZLS-2005','species'),(345425,345403,'Katelysia sp. 1 AMNH 311619','species'),(345426,345403,'Katelysia sp. 2 AMNH 311618','species'),(345427,223146,'Paphia dura','species'),(345428,223146,'Paphia euglypta','species'),(345429,223146,'Paphia vernicosa','species'),(345430,186463,'Ruditapes bruguieri','species'),(345431,104386,'Venerupis galactites','species'),(345432,6592,'Antigona','genus'),(345433,345432,'Antigona lamellaris','species'),(345434,6592,'Placamen','genus'),(345435,345434,'Placamen calophylla','species'),(345436,6592,'Lirophora','genus'),(345437,345436,'Lirophora latilirata','species'),(345438,6592,'Circe','genus'),(345439,345438,'Circe nummulina','species'),(345440,345438,'Circe plicatina','species'),(345442,1763,'Mycobacterium sp. K128W','species'),(345443,1763,'Mycobacterium sp. K137W','species'),(345444,1763,'Mycobacterium sp. K328W','species'),(345445,1763,'Mycobacterium sp. O228YA','species'),(345446,1763,'Mycobacterium sp. K128Y','species'),(345447,1763,'Mycobacterium sp. K228Y','species'),(345448,1763,'Mycobacterium sp. K337W','species'),(345449,1763,'Mycobacterium sp. K337Y1','species'),(345450,1763,'Mycobacterium sp. O228Y','species'),(345451,1763,'Mycobacterium sp. K328YA','species'),(345452,345438,'Circe rivularis','species'),(345453,345438,'Circe cf. rivularis FMNH 306188','species'),(345454,345438,'Circe scripta','species'),(345455,345456,'Gafrarium dispar','species'),(345456,6592,'Gafrarium','genus'),(345457,345456,'Gafrarium tumidum','species'),(345458,6592,'Compsomyax','genus'),(345459,345458,'Compsomyax subdiaphana','species'),(345460,6592,'Gemma','genus'),(345461,345460,'Gemma gemma','species'),(345462,6592,'Parastarte','genus'),(345463,345462,'Parastarte triquetra','species'),(345464,183502,'Petricola lapicida','species'),(345465,183501,'Petricolaria','genus'),(345466,345465,'Petricolaria pholadiformis','species'),(345467,74489,'Turtoniidae','family'),(345468,345467,'Turtonia','genus'),(345469,345468,'Turtonia minuta','species'),(345470,74489,'Glauconomidae','family'),(345471,345470,'Glauconome','genus'),(345472,345471,'Glauconome chinensis','species'),(345476,312619,'Basiria sp. SAN-2005','species'),(345477,55786,'Acrobeles maeneeneus','species'),(345478,55786,'Acrobeles singulus','species'),(345479,55786,'Acrobeles sp. JB-132','species'),(345480,70201,'Acrobeloides ellesmerensis','species'),(345481,114849,'Brevibucca sp. SB-261','species'),(345482,70199,'Cephalobus sp. JB-67','species'),(345483,114856,'Cervidellus doorsselaeri','species'),(345484,114856,'Cervidellus neftasiensis','species'),(345485,114856,'Cervidellus sp. JB-138','species'),(345486,49350,'Zeldia sp. JB-118','species'),(345487,293690,'Chiloplacus sp. JB-81','species'),(345488,293678,'Eucephalobus sp. JB-55','species'),(345489,55746,'Chambersiellidae','family'),(345490,345489,'Fescia','genus'),(345491,345490,'Fescia grossa','species'),(345492,332824,'Heterocephalobellus sp. JB-8','species'),(345493,345489,'Macrolaimus','genus'),(345494,345493,'Macrolaimus sp. SAN-2005','species'),(345495,29166,'Macrolaimellus','genus'),(345496,345495,'Macrolaimellus sp. SAN-2005','species'),(345497,345077,'Metacrobeles amblyurus','species'),(345498,55796,'Myolaimus sp. RGD233','species'),(345499,153041,'Nothacrobeles borregi','species'),(345500,153041,'Nothacrobeles triniglarus','species'),(345501,6232,'Panagrellus dubius','species'),(345502,41432,'Nematoda sp. SAN-2005','species'),(345503,55784,'Panagrolaimus sp. SAN-15','species'),(345504,114872,'Plectonchus hunti','species'),(345505,114152,'Pseudacrobeles sp. JB-56','species'),(345506,114152,'Pseudacrobeles sp. JB-85','species'),(345507,345081,'Stegelleta sp. JB-75','species'),(345508,153043,'Stegelletina sp. SAN-2005','species'),(345509,153043,'Stegelletina sp. JB-64','species'),(345510,153043,'Stegelletina sp. JB-139','species'),(345511,49350,'Zeldia sp. JB-140','species'),(345512,70225,'Aphelenchus sp. SAN-2005','species'),(345513,8077,'Fundulus euryzonus','species'),(345514,34451,'Cortinarius sp. EB870818','species'),(345515,34451,'Cortinarius sp. HM900724','species'),(345516,34451,'Cortinarius sp. EB020727','species'),(345517,34451,'Cortinarius sp. EB780814','species'),(345518,34451,'Cortinarius sp. EKB900822','species'),(345519,34451,'Cortinarius sp. EKB880921','species'),(345520,34451,'Cortinarius sp. KH408-78','species'),(345521,34451,'Cortinarius sp. HL01-001','species'),(345522,81039,'Anomoporia sp. H/YD 4031','species'),(345523,5073,'Penicillium sp. XK2005','species'),(345525,72656,'Aethionema elongatum','species'),(345527,50451,'Arabis aculeolata','species'),(345528,983290,'Fourraea','genus'),(345530,983290,'Pegaeophyton','genus'),(345531,345530,'Pegaeophyton scapiflorum','species'),(345532,3723,'Matthiola chorassanica','species'),(345533,169067,'Alyssum canescens','species'),(345534,169067,'Alyssum klimesii','species'),(345535,264430,'Leiospora sp. Lys20','species'),(345536,947477,'Euclidium','genus'),(345537,345536,'Euclidium syriacum','species'),(345538,281479,'Parrya nudicaulis','species'),(345539,98005,'Eutrema sp. Lys33','species'),(345540,3723,'Matthiola maderensis','species'),(345541,5121,'Erysiphe syringae','species'),(345542,131324,'Pseudocercospora sp. AAS2005','species'),(345543,464929,'Aphis acetosae','species'),(345544,464929,'Aphis affinis','species'),(345545,464929,'Aphis arbuti','species'),(345546,464929,'Aphis armata','species'),(345547,464929,'Aphis chloris','species'),(345548,464929,'Aphis coronillae','species'),(345549,464929,'Aphis craccae','species'),(345550,464929,'Aphis cytisorum','species'),(345551,464930,'Aphis epilobii','species'),(345552,464929,'Aphis euphorbiae','species'),(345553,464929,'Aphis frangulae','species'),(345554,464930,'Aphis grossulariae','species'),(345555,464929,'Aphis hypochoeridis','species'),(345556,464929,'Aphis idaei','species'),(345557,464929,'Aphis intybi','species'),(345558,464929,'Aphis jacobaeae','species'),(345559,464930,'Aphis oenotherae','species'),(345560,464929,'Aphis rumicis','species'),(345561,464929,'Aphis salviae','species'),(345562,464930,'Aphis schneideri','species'),(345563,464946,'Aphis sp. C363/ACDA 943-945','species'),(345564,464929,'Aphis taraxacicola','species'),(345565,464931,'Protaphis terricola','species'),(345566,464929,'Aphis teucrii','species'),(345567,464929,'Aphis ulmariae','species'),(345568,464932,'Aphis vandergooti','species'),(345569,464929,'Aphis veratri','species'),(345570,464929,'Aphis viburni','species'),(345571,33387,'Melanaphis','genus'),(345572,345571,'Melanaphis luzulella','species'),(345573,37049,'Podiceps cristatus','species'),(345577,59130,'Anopheles paludis','species'),(345579,59130,'Anopheles tenebrosus','species'),(345580,59130,'Anopheles ziemanni','species'),(345581,5812,'Sarcocystis canis','species'),(345582,157802,'Influenza A virus (A/swine/Minnesota/00395/2004(H3N1))','no rank'),(345584,119211,'Influenza A virus (A/canine/Iowa/13628/2005(H3N8))','no rank'),(345585,327984,'Invertebrate iridescent virus 30','species'),(345586,22,'Shewanella sp. PO-47','species'),(345587,2263,'Thermococcus sp. 83-5-2','species'),(345588,2263,'Thermococcus sp. 70-4-2','species'),(345589,2260,'Pyrococcus sp. 95-12-1','species'),(345590,196118,'Methanocaldococcus sp. 70-8-3','species'),(345591,182899,'Persephonella sp. 70-8-1','species'),(345592,246263,'Hydrogenivirga okinawensis','species'),(345593,1740,'Thermodesulfobacterium sp. 70-S-12','species'),(345594,223787,'Balnearium sp. 70-12-3','species'),(345595,269258,'Nitratiruptor sp. 55-12-1','species'),(345596,202746,'Sulfurimonas sp. 37-8','species'),(345597,269260,'Nitratifractor sp. 37-SO-2','species'),(345598,933,'Thiomicrospira sp. 37-SI-2','species'),(345599,379,'Rhizobium sp. STM 1414','species'),(345600,28100,'Phyllobacterium sp. STM1417','species'),(345601,379,'Rhizobium sp. STM 1419','species'),(345602,379,'Rhizobium sp. STM 1421','species'),(345603,374,'Bradyrhizobium sp. STM1451','species'),(345604,374,'Bradyrhizobium sp. STM1446','species'),(345605,374,'Bradyrhizobium sp. STM1447','species'),(345606,374,'Bradyrhizobium sp. STM1450','species'),(345607,68287,'Mesorhizobium sp. STM587','species'),(345608,6,'Azorhizobium sp. STM590','species'),(345609,6,'Azorhizobium sp. STM592','species'),(345610,6,'Azorhizobium sp. STM599','species'),(345611,68287,'Mesorhizobium sp. STM597','species'),(345612,68287,'Mesorhizobium sp. STM611','species'),(345613,68287,'Mesorhizobium sp. STM617','species'),(345614,374,'Bradyrhizobium sp. STM609','species'),(345615,374,'Bradyrhizobium sp. STM1422','species'),(345616,32008,'Burkholderia sp. STM1423','species'),(345617,32008,'Burkholderia sp. STM1424','species'),(345618,48736,'Ralstonia sp. STM596','species'),(345619,122728,'epsilon proteobacterium PO-40','species'),(345620,122728,'epsilon proteobacterium PO-1-6','species'),(345621,122728,'epsilon proteobacterium 55-12-4','species'),(345622,122728,'epsilon proteobacterium 37-1%-8-3','species'),(345623,122728,'epsilon proteobacterium 55S12-1','species'),(345624,122728,'epsilon proteobacterium 55YT-8-4','species'),(345625,122728,'epsilon proteobacterium 55YT-9-4','species'),(345626,2182,'environmental samples','no rank'),(345627,345626,'uncultured Methanococcales archaeon','species'),(345628,68985,'environmental samples','no rank'),(345629,345628,'uncultured Methanopyrales archaeon','species'),(345630,301524,'Tullbergia bisetosa','species'),(345631,28231,'Geobacter argillaceus','species'),(345632,28231,'Geobacter pickeringii','species'),(345635,40298,'Bacillales bacterium UMB 64','species'),(345636,40298,'Bacillales bacterium UMB 71','species'),(345637,40298,'Bacillales bacterium UMB 82a','species'),(345638,81684,'proteobacterium UMB 38','species'),(345639,36142,'Isotomurus cf. palustris MM-2005','species'),(345640,286,'Pseudomonas sp. UMB 2','species'),(345641,407,'Methylobacterium sp. UMB 3','species'),(345642,13687,'Sphingomonas sp. UMB 4','species'),(345643,13687,'Sphingomonas sp. UMB 5','species'),(345644,1839,'Nocardioides sp. UMB 8','species'),(345646,469,'Acinetobacter sp. UMB 11','species'),(345647,13687,'Sphingomonas sp. UMB 12','species'),(345648,13687,'Sphingomonas sp. UMB 13','species'),(345650,57493,'Kocuria sp. UMB 15','species'),(345651,16,'Methylophilus sp. UMB 17','species'),(345652,13687,'Sphingomonas sp. UMB 19','species'),(345653,1883,'Streptomyces sp. UMB 20','species'),(345654,2034,'Curtobacterium sp. UMB 24y','species'),(345655,13687,'Sphingomonas sp. UMB 25or','species'),(345656,407,'Methylobacterium sp. UMB 26','species'),(345657,13687,'Sphingomonas sp. UMB 27y','species'),(345658,407,'Methylobacterium sp. UMB 28','species'),(345659,1375,'Aerococcus sp. UMB 29','species'),(345660,469,'Acinetobacter sp. UMB 32','species'),(345661,469,'Acinetobacter sp. UMB 33p','species'),(345662,13687,'Sphingomonas sp. UMB 33y','species');
INSERT INTO `taxonomy` VALUES (345663,59732,'Chryseobacterium greenlandense','species'),(345664,56999,'Amaricoccus sp. UMB 37','species'),(345665,469,'Acinetobacter sp. UMB 40','species'),(345666,13687,'Sphingomonas sp. UMB 42','species'),(345667,69578,'Cryobacterium sp. UMB 45','species'),(345668,13687,'Sphingomonas sp. UMB 46','species'),(345669,1279,'Staphylococcus sp. UMB 51','species'),(345670,43668,'Brachybacterium sp. UMB 70','species'),(345671,13687,'Sphingomonas sp. UMB 71aN','species'),(345672,55080,'Brevibacillus sp. UMB 72','species'),(345673,32207,'Rothia sp. UMB 74w','species'),(345674,469,'Acinetobacter sp. UMB79','species'),(345675,55080,'Brevibacillus sp. UMB 80','species'),(345676,55080,'Brevibacillus sp. UMB 81','species'),(345677,1817,'Nocardia sp. UMB 82b','species'),(345678,29580,'Janthinobacterium sp. UMB 49','species'),(345679,1386,'Bacillus sp. UMB 62','species'),(345680,1386,'Bacillus sp. UMB 69','species'),(345681,58913,'Tilletiopsis sp. A-TB2005','species'),(345682,58913,'Tilletiopsis sp. B-TB2005','species'),(345683,58913,'Tilletiopsis sp. C-TB2005','species'),(345685,58913,'Tilletiopsis sp. E-TB2005','species'),(345686,58913,'Tilletiopsis sp. F-TB2005','species'),(345687,58913,'Tilletiopsis sp. G-TB2005','species'),(345688,469,'Acinetobacter sp. L','species'),(345689,286,'Pseudomonas sp. XQY-6','species'),(345690,10494,'unclassified Lymphocystivirus','no rank'),(345691,336647,'Cyclosa alba','species'),(345692,336647,'Cyclosa argenteoalba','species'),(345693,336647,'Cyclosa caroli','species'),(345694,336647,'Cyclosa cf. albisternis TAB-2005','species'),(345695,336647,'Cyclosa cf. turbinata TAB-2005','species'),(345696,336647,'Cyclosa litoralis','species'),(345697,336647,'Cyclosa mulmeinensis','species'),(345698,336647,'Cyclosa perkinsi','species'),(345699,336647,'Cyclosa simplicicauda','species'),(345700,345699,'Cyclosa simplicicauda rufescens','subspecies'),(345701,336647,'Cyclosa sp. \'kaala\'','species'),(345702,336647,'Cyclosa sp. \'pahole\'','species'),(345703,336647,'Cyclosa sp. \'tree\'','species'),(345704,336647,'Cyclosa sp. \'waterfall\'','species'),(345705,336647,'Cyclosa turbinata','species'),(345706,336647,'Cyclosa vallata','species'),(345707,336647,'Cyclosa walkenaeri','species'),(345708,106807,'Metepeira sp. TAB-2005','species'),(345709,189881,'Dismorphia amphiona','species'),(345710,189881,'Dismorphia zaela','species'),(345711,320236,'Pieriballia mandela','species'),(345712,7115,'Pieris oleracea','species'),(345713,345712,'Pieris oleracea angelika','subspecies'),(345714,7115,'Pieris marginalis','species'),(345715,7115,'Pieris microstriata','species'),(345716,7115,'Pieris venosa','species'),(345717,7115,'Pieris macdunnoughi','species'),(345718,7115,'Pieris virginiensis','species'),(345719,42293,'Pontia occidentalis','species'),(345720,345719,'Pontia occidentalis nelsoni','subspecies'),(345721,42293,'Pontia beckerii','species'),(345722,42293,'Pontia chloridice','species'),(345723,42293,'Pontia edusa','species'),(345724,72244,'Anthocharis lanceolata','species'),(345725,415321,'Euchloe olympia','species'),(345726,213115,'environmental samples','no rank'),(345727,345726,'uncultured Desulfovibrionales bacterium','species'),(345728,315370,'Sasia ochracea','species'),(345729,56080,'Picumnus temminckii','species'),(345730,56080,'Picumnus rufiventris','species'),(345731,56080,'Picumnus innominatus','species'),(345732,345731,'Picumnus innominatus chinensis','subspecies'),(345733,345731,'Picumnus innominatus malayorum','subspecies'),(345734,315370,'Sasia africana','species'),(345735,51357,'Dendrocopos minor','species'),(345736,265617,'Campethera caroli','species'),(345737,36549,'Plasmid pEMT3','species'),(345738,127248,'Oleria quadrata','species'),(345739,99841,'Spermophilus fulvus oxianus','subspecies'),(345740,53527,'Culex fuscocephala','species'),(345741,53531,'Culex malayi','species'),(345742,53527,'Culex hutchinsoni','species'),(345743,308715,'Culex minutissimus','species'),(345744,321092,'Leucopternis plumbeus','species'),(345745,321092,'Leucopternis schistaceus','species'),(345746,321092,'Leucopternis princeps','species'),(345747,321092,'Leucopternis lacernulatus','species'),(345748,321092,'Leucopternis semiplumbeus','species'),(345749,321092,'Leucopternis occidentalis','species'),(345750,321092,'Leucopternis polionotus','species'),(345751,321093,'Leucopternis albicollis costaricensis','subspecies'),(345752,321093,'Leucopternis albicollis ghiesbreghti','subspecies'),(345753,105401,'Zoanthus vietnamensis','species'),(345754,6696,'Macrobrachium asperulum','species'),(345755,6696,'Macrobrachium australe','species'),(345756,6696,'Macrobrachium edentatum','species'),(345757,6696,'Macrobrachium esculentum','species'),(345758,6696,'Macrobrachium formosense','species'),(345759,6696,'Macrobrachium fukienense','species'),(345760,6696,'Macrobrachium gracilirostre','species'),(345761,89443,'fungal sp. 2Id','species'),(345762,6696,'Macrobrachium inflatum','species'),(345800,99291,'Hovenia trichocarpa','species'),(345801,106692,'Paliurus ramosissimus','species'),(345802,106719,'Ventilago madaraspatana','species'),(345803,72171,'Ziziphus acidojujuba','species'),(345804,72171,'Ziziphus amole','species'),(345805,72171,'Ziziphus calophylla','species'),(345806,72171,'Ziziphus celata','species'),(345807,72171,'Ziziphus guatemalensis','species'),(345808,72171,'Ziziphus horsfieldii','species'),(345809,72171,'Ziziphus lotus','species'),(345810,72171,'Ziziphus mistol','species'),(345811,72171,'Ziziphus mucronata','species'),(345812,73717,'Ziziphus obtusifolia var. canescens','varietas'),(345813,73717,'Ziziphus obtusifolia var. obtusifolia','varietas'),(345814,72171,'Ziziphus pubescens','species'),(345815,72171,'Ziziphus rugosa','species'),(345816,72171,'Ziziphus taylori','species'),(345817,72171,'Ziziphus thyrsiflora','species'),(345818,5533,'Rhodotorula sp. Y11','species'),(345819,37463,'Phoma sp. F2','species'),(345820,6696,'Macrobrachium japonicum','species'),(345821,6696,'Macrobrachium jaroense','species'),(345822,6696,'Macrobrachium lepidactyloides','species'),(345823,6696,'Macrobrachium maculatum','species'),(345824,6696,'Macrobrachium meridionalis','species'),(345825,6696,'Macrobrachium naso','species'),(345826,6696,'Macrobrachium pinguis','species'),(345827,6696,'Macrobrachium placidulum','species'),(345828,6696,'Macrobrachium shokitai','species'),(345829,6696,'Macrobrachium yui','species'),(345830,6696,'Macrobrachium sp. TW1','species'),(345831,6696,'Macrobrachium sp. ML1','species'),(345832,6696,'Macrobrachium sp. ML2','species'),(345833,6696,'Macrobrachium sp. CD1','species'),(345834,6696,'Macrobrachium sp. TW2','species'),(345835,6696,'Macrobrachium sp. PP1','species'),(345836,6696,'Macrobrachium sp. RK1','species'),(345837,6696,'Macrobrachium sp. RK2','species'),(345838,6695,'Exopalaemon','genus'),(345839,345838,'Exopalaemon orientis','species'),(345840,345838,'Exopalaemon modestus','species'),(345842,6696,'Macrobrachium anhuiense','species'),(345843,13687,'Sphingomonas sp. HL4','species'),(345844,13687,'Sphingomonas sp. AC3','species'),(345845,13687,'Sphingomonas sp. TD4','species'),(345846,1763,'Mycobacterium sp. HH2','species'),(345847,53355,'Terrabacter sp. FLO','species'),(345848,53355,'Terrabacter sp. HF','species'),(345849,13687,'Sphingomonas sp. MWW','species'),(345850,13687,'Sphingomonas sp. SPNW','species'),(345851,13687,'Sphingomonas sp. EPA505','species'),(345852,13687,'Sphingomonas sp. FCIB','species'),(345853,13687,'Sphingomonas sp. HL1','species'),(345854,626,'Xenorhabdus sp. 119','species'),(345855,626,'Xenorhabdus sp. 124','species'),(345856,626,'Xenorhabdus sp. 120','species'),(345857,626,'Xenorhabdus sp. RUAE','species'),(345858,1386,'Bacillus sp. BWDY-2','species'),(345859,1386,'Bacillus sp. BWDY-13','species'),(345860,53246,'Pseudoalteromonas sp. YAAJ-3','species'),(345861,53246,'Pseudoalteromonas sp. YAAJ-7','species'),(345862,53246,'Pseudoalteromonas sp. YAAJ-8','species'),(345863,53246,'Pseudoalteromonas sp. YAAJ-9','species'),(345864,620,'Shigella sp. YAAJ-10','species'),(345865,226,'Alteromonas sp. YAAJ-5','species'),(345866,53246,'Pseudoalteromonas sp. YAAJ-2','species'),(345867,53246,'Pseudoalteromonas sp. YAAJ-1','species'),(345868,53246,'Pseudoalteromonas sp. YAAJ-6','species'),(345869,81,'Hyphomicrobium sp. YAAJ-4','species'),(345870,286,'Pseudomonas sp. BWDY-1','species'),(345871,286,'Pseudomonas sp. BWDY-29','species'),(345872,286,'Pseudomonas sp. BWDY-9','species'),(345873,286,'Pseudomonas sp. BWDY-40','species'),(345874,286,'Pseudomonas sp. BWDY-5','species'),(345875,286,'Pseudomonas sp. BWDY-18','species'),(345876,286,'Pseudomonas sp. BWDY-22','species'),(345878,13122,'Lymantria lunata','species'),(345879,27548,'Teia','genus'),(345880,345879,'Teia anartoides','species'),(345881,70556,'Chiloscyphus pallidovirens','species'),(345882,984509,'Leptoscyphus','genus'),(345883,345882,'Leptoscyphus amphibolius','species'),(345884,345882,'Leptoscyphus antarcticus','species'),(345885,345882,'Leptoscyphus australis','species'),(345886,345882,'Leptoscyphus azoricus','species'),(345887,345882,'Leptoscyphus chiloscyphoideus','species'),(345888,345882,'Leptoscyphus cleefii','species'),(345889,345882,'Leptoscyphus cuneifolius','species'),(345890,345882,'Leptoscyphus gibbosus','species'),(345891,345882,'Leptoscyphus hexagonus','species'),(345892,345882,'Leptoscyphus infuscatus','species'),(345893,345882,'Leptoscyphus intermedius','species'),(345894,345882,'Leptoscyphus jackii','species'),(345895,345882,'Leptoscyphus physocalyx','species'),(345896,345882,'Leptoscyphus porphyrius','species'),(345899,984509,'Pachyglossa','genus'),(345900,345899,'Pachyglossa tristicha','species'),(345902,218126,'Quambalaria cyanescens','species'),(345903,186329,'environmental samples','no rank'),(345904,345903,'uncultured Acholeplasmatales bacterium','species'),(345907,143222,'Salegentibacter agarivorans','species'),(345908,15297,'Agrostis gigantea x Agrostis stolonifera','species'),(345909,196079,'environmental samples','no rank'),(345910,345909,'uncultured Oceanobacter sp.','species'),(345911,640621,'Polypogon','genus'),(345912,345911,'Polypogon monspeliensis','species'),(345913,345911,'Polypogon viridis','species'),(345914,15297,'Agrostis castellana','species'),(345915,15297,'Agrostis exarata','species'),(345916,15297,'Agrostis gigantea','species'),(345917,15297,'Agrostis idahoensis','species'),(345918,15297,'Agrostis mertensii','species'),(345919,15297,'Agrostis pallens','species'),(345920,15297,'Agrostis scabra','species'),(345921,184751,'unclassified Vitivirus','no rank'),(345922,196894,'Bacillus phage Fah','species'),(345923,53542,'Aedes pseudotaeniatus','species'),(345924,53530,'Culex pallidothorax','species'),(345925,190765,'Rhinoskusea','subgenus'),(345926,345925,'Ochlerotatus wardi','species'),(345927,12916,'Acidovorax sp. JS777','species'),(345928,12916,'Acidovorax sp. JS776','species'),(345929,12916,'Acidovorax sp. JS773','species'),(345930,48736,'Ralstonia sp. JS704','species'),(345931,374,'Bradyrhizobium sp. UO','species'),(345932,1827,'Rhodococcus sp. UFZ-B518','species'),(345933,1827,'Rhodococcus sp. UFZ-B521','species'),(345934,32008,'Burkholderia sp. 3CB-1','species'),(345935,35140,'Chrysochromulina sp. clone 124','species'),(345945,49928,'bacterium UASWS0061','species'),(345946,49928,'bacterium UASWS0062','species'),(345947,49928,'bacterium UASWS0063','species'),(345948,49928,'bacterium UASWS0064','species'),(345949,49928,'bacterium UASWS0065','species'),(345950,49928,'bacterium UASWS0066','species'),(345951,49928,'bacterium UASWS0067','species'),(345952,49928,'bacterium UASWS0068','species'),(345953,49928,'bacterium UASWS0069','species'),(345954,49928,'bacterium UASWS0070','species'),(345955,49928,'bacterium UASWS0071','species'),(345956,49928,'bacterium UASWS0072','species'),(345957,49928,'bacterium UASWS0073','species'),(345958,49928,'bacterium UASWS0074','species'),(345959,49928,'bacterium UASWS0075','species'),(345960,49928,'bacterium UASWS0076','species'),(345961,49928,'bacterium UASWS0077','species'),(345962,49928,'bacterium UASWS0078','species'),(345963,49928,'bacterium UASWS0079','species'),(345964,49928,'bacterium UASWS0080','species'),(345965,49928,'bacterium UASWS0081','species'),(345966,49928,'bacterium UASWS0082','species'),(345967,49928,'bacterium UASWS0083','species'),(345968,49928,'bacterium UASWS0084','species'),(345969,49928,'bacterium UASWS0085','species'),(345970,49928,'bacterium UASWS0086','species'),(345971,49928,'bacterium UASWS0087','species'),(345972,49928,'bacterium UASWS0088','species'),(345973,49928,'bacterium UASWS0089','species'),(345974,49928,'bacterium UASWS0090','species'),(345975,49928,'bacterium UASWS0091','species'),(345976,49928,'bacterium UASWS0092','species'),(345977,49928,'bacterium UASWS0093','species'),(345978,49928,'bacterium UASWS0094','species'),(345979,49928,'bacterium UASWS0095','species'),(345980,49928,'bacterium UASWS0096','species'),(345981,49928,'bacterium UASWS0097','species'),(345982,49928,'bacterium UASWS0098','species'),(345983,49928,'bacterium UASWS0099','species'),(345984,49928,'bacterium UASWS0100','species'),(345985,49928,'bacterium UASWS0101','species'),(345986,49928,'bacterium UASWS0102','species'),(345987,49928,'bacterium UASWS0103','species'),(345988,49928,'bacterium UASWS0104','species'),(345989,49928,'bacterium UASWS0105','species'),(345990,49928,'bacterium UASWS0106','species'),(345991,49928,'bacterium UASWS0107','species'),(345992,49928,'bacterium UASWS0108','species'),(345993,49928,'bacterium UASWS0109','species'),(345994,49928,'bacterium UASWS0110','species'),(345995,49928,'bacterium UASWS0111','species'),(345996,49928,'bacterium UASWS0112','species'),(345997,49928,'bacterium UASWS0113','species'),(345998,49928,'bacterium UASWS0114','species'),(345999,49928,'bacterium UASWS0115','species'),(346000,49928,'bacterium UASWS0116','species'),(346001,49928,'bacterium UASWS0117','species'),(346002,49928,'bacterium UASWS0118','species'),(346003,49928,'bacterium UASWS0119','species'),(346004,49928,'bacterium UASWS0120','species'),(346005,49928,'bacterium UASWS0121','species'),(346006,49928,'bacterium UASWS0122','species'),(346007,49928,'bacterium UASWS0123','species'),(346008,49928,'bacterium UASWS0124','species'),(346009,49928,'bacterium UASWS0125','species'),(346010,49928,'bacterium UASWS0126','species'),(346011,49928,'bacterium UASWS0127','species'),(346012,49928,'bacterium UASWS0128','species'),(346013,49928,'bacterium UASWS0129','species'),(346014,49928,'bacterium UASWS0130','species'),(346015,49928,'bacterium UASWS0131','species'),(346016,49928,'bacterium UASWS0132','species'),(346017,49928,'bacterium UASWS0133','species'),(346018,49928,'bacterium UASWS0134','species'),(346019,49928,'bacterium UASWS0135','species'),(346020,49928,'bacterium UASWS0136','species'),(346021,49928,'bacterium UASWS0137','species'),(346022,49928,'bacterium UASWS0138','species'),(346023,49928,'bacterium UASWS0139','species'),(346024,49928,'bacterium UASWS0140','species'),(346025,49928,'bacterium UASWS0141','species'),(346026,49928,'bacterium UASWS0142','species'),(346027,49928,'bacterium UASWS0143','species'),(346028,49928,'bacterium UASWS0144','species'),(346029,49928,'bacterium UASWS0145','species'),(346030,49928,'bacterium UASWS0146','species'),(346031,49928,'bacterium UASWS0147','species'),(346032,49928,'bacterium UASWS0148','species'),(346033,49928,'bacterium UASWS0149','species'),(346034,49928,'bacterium UASWS0150','species'),(346035,49928,'bacterium UASWS0151','species'),(346036,49928,'bacterium UASWS0152','species'),(346037,49928,'bacterium UASWS0153','species'),(346038,49928,'bacterium UASWS0154','species'),(346039,49928,'bacterium UASWS0155','species'),(346040,49928,'bacterium UASWS0156','species'),(346041,49928,'bacterium UASWS0157','species'),(346042,49928,'bacterium UASWS0158','species'),(346043,49928,'bacterium UASWS0159','species'),(346045,1813,'Amycolatopsis benzoatilytica','species'),(346046,235544,'Norovirus Hu/GI/Guadalajara/TD1','no rank'),(346047,235544,'Norovirus Hu/GI/Guadalajara/TD12','no rank'),(346048,235544,'Norovirus Hu/GI/Guadalajara/TD7','no rank'),(346049,235544,'Norovirus Hu/GI/Guadalajara/TD8','no rank'),(346050,490043,'Norovirus Hu/GII/Guadalajara/TDII1','no rank'),(346051,53527,'Culex whitmorei','species'),(346052,7158,'Bothaella','subgenus'),(346056,190765,'Geoskusea','subgenus'),(346057,190765,'Gymnometopa','subgenus'),(346058,190765,'Kenknightia','subgenus'),(346059,190765,'Kompia','subgenus'),(346061,7158,'Macleaya','subgenus'),(346063,9918,'Bubalus carabanensis','species'),(346065,190765,'Pseudoskusea','subgenus'),(346066,7158,'Zavortinkius','subgenus'),(346069,336497,'Lycosidae sp. lSAWT68','species'),(346070,336497,'Lycosidae sp. LSAWT89','species'),(346071,176692,'Geolycosa escambiensis','species'),(346072,176692,'Geolycosa fatifera','species'),(346073,176692,'Geolycosa hubbelli','species'),(346074,176692,'Geolycosa micanopy','species'),(346075,176692,'Geolycosa ornatipes','species'),(346076,176692,'Geolycosa patellonigra','species'),(346077,176692,'Geolycosa pikei','species'),(346078,176692,'Geolycosa rafaelana','species'),(346079,176692,'Geolycosa riograndae','species'),(346080,176692,'Geolycosa turricola','species'),(346081,176692,'Geolycosa vultuosa','species'),(346082,176692,'Geolycosa wrightii','species'),(346083,176692,'Geolycosa xera','species'),(346084,45778,'Firefly luciferase reporter vector pGL4.17[luc2/Neo]','species'),(346085,45778,'Firefly luciferase reporter vector pGL4.18[luc2P/Neo]','species'),(346086,45778,'Firefly luciferase reporter vector pGL4.19[luc2CP/Neo]','species'),(346087,45778,'Firefly luciferase reporter vector pGL4.20[luc2/Puro]','species'),(346088,45778,'Firefly luciferase reporter vector pGL4.21[luc2P/Puro]','species'),(346089,45778,'Firefly luciferase reporter vector pGL4.22[luc2CP/Puro]','species'),(346090,45778,'Renilla luciferase reporter vector pGL4.79[hRluc/Neo]','species'),(346091,45778,'Renilla luciferase reporter vector pGL4.80[hRlucP/Neo]','species'),(346092,45778,'Renilla luciferase reporter vector pGL4.81[hRlucCP/Neo]','species'),(346093,45778,'Renilla luciferase reporter vector pGL4.82[hRluc/Puro]','species'),(346094,45778,'Renilla luciferase reporter vector pGL4.83[hRlucP/Puro]','species'),(346095,45778,'Renilla luciferase reporter vector pGL4.84[hRlucCP/Puro]','species'),(346096,171551,'Paludibacter','genus'),(346097,342744,'Epophthalmia elegans','species'),(346098,203686,'Theileria sp. CAAS-2005','species'),(346099,273639,'Nesiocypraea teramachii neocaledonica','subspecies'),(346100,217785,'Monetaria annulus sublitorea','subspecies'),(346101,217804,'Erosaria turdus pardalina','subspecies'),(346102,217805,'Erosaria spurca verdensis','subspecies'),(346103,217807,'Erosaria cernica leforti','subspecies'),(346104,217998,'Erosaria gangranosa reentsi','subspecies'),(346105,217803,'Erosaria lamarckii','species'),(346106,218006,'Erosaria erosa erosa','subspecies'),(346107,218006,'Erosaria erosa chlorizans','subspecies'),(346108,273694,'Arestoides argus argus','subspecies'),(346109,218027,'Lyncina leviathan titan','subspecies'),(346110,218028,'Lyncina carneola crassa','subspecies'),(346111,218015,'Lyncina camelopardalis','species'),(346112,218032,'Luria controversa','species'),(346113,218032,'Luria gilvella','species'),(346114,218040,'Luria lurida pulchroides','subspecies'),(346115,218032,'Luria talpa','species'),(346116,218051,'Mauritia maculifera maculifera','subspecies'),(346117,218051,'Mauritia maculifera martybealsi','subspecies'),(346118,218063,'Leporicypraea geographica','species'),(346119,346118,'Leporicypraea geographica rewa','subspecies'),(346120,218064,'Leporicypraea mappa admirabilis','subspecies'),(346121,218077,'Umbilia hesitata hesitata','subspecies'),(346122,218081,'Zoila marginata marginata','subspecies'),(346123,218086,'Zoila decipiens decipiens','subspecies'),(346124,218086,'Zoila decipiens suprasinum','subspecies'),(346125,218080,'Zoila perlae','species'),(346126,218080,'Zoila thersites','species'),(346127,218093,'Pustularia bistrinotata bistrinotata','subspecies'),(346128,218226,'Notocypraea vercornis','species'),(346129,273711,'Bistolida owenii owenii','subspecies'),(346130,218241,'Bistolida brevidentata','species'),(346131,218241,'Bistolida brevidentata deceptor','species'),(346132,218241,'Bistolida diagues','species'),(346134,218247,'Bistolida goodallii fuscomaculata','subspecies'),(346135,218247,'Bistolida goodallii goodallii','subspecies'),(346136,218309,'Bistolida kieneri schneideri','subspecies'),(346137,218315,'Palmadusta asellus bitaeniata','subspecies'),(346138,218315,'Palmadusta asellus vespacea','subspecies'),(346139,218315,'Palmadusta asellus asellus','subspecies'),(346140,218317,'Palmadusta clandestina candida','subspecies'),(346141,218334,'Ovatipsa chinensis chinensis','subspecies'),(346142,218334,'Ovatipsa chinensis variolaria','subspecies'),(346143,218336,'Talostolida rashleighana','species'),(346144,346143,'Talostolida rashleighana rashleighana','subspecies'),(346145,346143,'Talostolida rashleighana pseudoteres','subspecies'),(346146,218372,'Cribrarula cribraria ganteri','subspecies'),(346147,218372,'Cribrarula cribraria australiensis','subspecies'),(346148,218372,'Cribrarula cribraria ssp. 1-CPM-2005','subspecies'),(346150,218372,'Cribrarula cribraria gaspardi','subspecies'),(346151,218371,'Cribrarula esontropia cribellum','subspecies'),(346152,218371,'Cribrarula esontropia esontropia','subspecies'),(346153,218380,'Cribrarula cumingii compta','subspecies'),(346154,69557,'Austrasiatica','genus'),(346155,346154,'Austrasiatica langfordi','species'),(346156,346155,'Austrasiatica langfordi cavatoensis','subspecies'),(346157,220477,'Palmulacypraea omii','species'),(346158,218384,'Purpuradusta microdon microdon','subspecies'),(346159,218383,'Purpuradusta barbieri','species'),(346160,218397,'Melicerona listeri listeri','subspecies'),(346161,218399,'Notadusta punctata ssp. 1-CPM-2005','subspecies'),(346162,218429,'Eclogavena luchuana','species'),(346163,218435,'Erronea caurica derosa','subspecies'),(346164,218435,'Erronea caurica ssp. 1-CPM-2005','no rank'),(346165,218441,'Erronea cylindrica cylindrica','subspecies'),(346166,218431,'Erronea adusta','species'),(346167,218431,'Erronea onyx','species'),(346168,218431,'Erronea subviridis','species'),(346169,346168,'Erronea subviridis dorsalis','subspecies'),(346170,346168,'Erronea subviridis subviridis','subspecies'),(346171,218431,'Erronea pulchella','species'),(346172,346171,'Erronea pulchella aliguayensis','subspecies'),(346173,10509,'unclassified Mastadenovirus','no rank'),(346174,327833,'Cervine adenovirus','species'),(346175,327833,'Chameleon adenovirus','species'),(346176,327833,'Gekko adenovirus','species'),(346178,327833,'Bovine adenovirus F','species'),(346179,963,'Herbaspirillum rhizosphaerae','species'),(346180,544,'Citrobacter sp. HBKC_SR1','species'),(346181,68,'Lysobacter daejeonensis','species'),(346182,68,'Lysobacter yangpyeongensis','species'),(346183,225143,'Oceanisphaera donghaensis','species'),(346184,218051,'Mauritia maculifera scindata','subspecies'),(346185,444459,'Flagellimonas eckloniae','species'),(346186,61432,'Flavobacteriaceae bacterium DOKDO 020','species'),(346187,139679,'Teleopsis thaii','species'),(346188,574891,'Croceitalea dokdonensis','species'),(346189,574891,'Croceitalea eckloniae','species'),(346190,139652,'Diasemopsis sp. MC-2005','species'),(346191,85635,'\'Alstroemeria sp.\' phytoplasma','species'),(346192,28253,'Marinomonas sp. NJ522','species'),(346194,662,'Vibrio sp. V004','species'),(346195,662,'Vibrio sp. V020','species'),(346196,662,'Vibrio sp. V031','species'),(346197,662,'Vibrio sp. V048','species'),(346198,662,'Vibrio sp. V051','species'),(346199,662,'Vibrio sp. V068','species'),(346200,662,'Vibrio sp. V069','species'),(346201,662,'Vibrio sp. V125','species'),(346202,662,'Vibrio sp. V140','species'),(346203,662,'Vibrio sp. V170','species'),(346204,662,'Vibrio sp. V201','species'),(346205,662,'Vibrio sp. V205','species'),(346206,662,'Vibrio sp. V261','species'),(346207,662,'Vibrio sp. V322','species'),(346208,662,'Vibrio sp. V357','species'),(346209,662,'Vibrio sp. V515','species'),(346210,662,'Vibrio sp. V606','species'),(346211,662,'Vibrio sp. V615','species'),(346212,662,'Vibrio sp. V632','species'),(346213,662,'Vibrio sp. V639','species'),(346214,662,'Vibrio sp. V759','species'),(346215,662,'Vibrio sp. V776','species'),(346216,662,'Vibrio sp. V781','species'),(346217,662,'Vibrio sp. V794','species'),(346218,662,'Vibrio sp. V798','species'),(346219,662,'Vibrio sp. V810','species'),(346220,662,'Vibrio sp. V859','species'),(346221,1663,'Arthrobacter sp. YL8','species'),(346222,469,'Acinetobacter sp. DSM 11652','species'),(346223,1109667,'Taifanglania biformis','species'),(346225,29278,'Constitutive expression vector pART2','species'),(346226,29278,'Inducible expression vector pART3','species'),(346227,327987,'Tylototriton kweichowensis ranavirus','species'),(346228,57503,'Diaxonella','genus'),(346229,346228,'Diaxonella trimarginata','species'),(346232,102793,'Influenza A virus (A/chicken/Novosibirsk/64/05(H5N1))','no rank'),(346233,102793,'Influenza A virus (A/chicken/Novosibirsk/65/05(H5N1))','no rank'),(346234,102793,'Influenza A virus (A/chicken/Novosibirsk/66/05(H5N1))','no rank'),(346235,286,'Pseudomonas sp. PHLL','species'),(346236,129337,'Geobacillus sp. LH8','species'),(346237,1386,'Bacillus sp. LQY-15','species'),(346238,5991,'Chaenea teres','species'),(346239,60002,'Frontonia lynni','species'),(346240,39458,'Loxophyllum rostratum','species'),(346241,310678,'Pseudovorticella punctata','species'),(346242,49977,'Protocruzia contrax','species'),(346244,85904,'Epicarchesium','genus'),(346245,346244,'Epicarchesium abrae','species'),(346246,197908,'Litonotus','genus'),(346247,346246,'Litonotus paracygnus','species'),(346248,6626,'Dosidicus','genus'),(346249,346248,'Dosidicus gigas','species'),(346250,57770,'Coralliozetus','genus'),(346251,346250,'Coralliozetus micropes','species'),(346252,166009,'Ditylenchus myceliophagus','species'),(346289,3287,'Dryopteris atrata','species'),(346290,3287,'Dryopteris caudifrons','species'),(346291,3287,'Dryopteris chrysocoma','species'),(346292,3287,'Dryopteris cyclopeltidiformis','species'),(346293,3287,'Dryopteris decipiens','species'),(346294,3287,'Dryopteris dehuaensis','species'),(346295,3287,'Dryopteris fuscipes','species'),(346296,3287,'Dryopteris gushanica','species'),(346297,3287,'Dryopteris gymnosora','species'),(346298,3287,'Dryopteris himachalensis','species'),(346299,3287,'Dryopteris hwangii','species'),(346300,3287,'Dryopteris indusiata','species'),(346301,3287,'Dryopteris kinkiensis','species'),(346302,3287,'Dryopteris labordei','species'),(346303,3287,'Dryopteris lachoongensis','species'),(346304,3287,'Dryopteris lepidorachis','species'),(346305,3287,'Dryopteris liankwangensis','species'),(346306,3287,'Dryopteris lunanensis','species'),(346307,3287,'Dryopteris marginata','species'),(346308,3287,'Dryopteris neolacera','species'),(346309,3287,'Dryopteris panda','species'),(346310,3287,'Dryopteris parafuscipes','species'),(346311,3287,'Dryopteris paraerythrosora','species'),(346312,3287,'Dryopteris podophylla','species'),(346313,3287,'Dryopteris polita','species'),(346314,3287,'Dryopteris pseudosparsa','species'),(346315,3287,'Dryopteris pseudovaria','species'),(346316,3287,'Dryopteris redactopinnata','species'),(346317,3287,'Dryopteris reflexosquamata','species'),(346318,3287,'Dryopteris rubrobrunnea','species'),(346319,3287,'Dryopteris scottii','species'),(346320,3287,'Dryopteris silaensis','species'),(346321,3287,'Dryopteris sinosparsa','species'),(346322,3287,'Dryopteris submarginata','species'),(346323,3287,'Dryopteris tsoongii','species'),(346324,1386,'Bacillus sp. C-138','species'),(346325,1883,'Streptomyces sp. DA04','species'),(346326,1883,'Streptomyces sp. DA05','species'),(346327,1883,'Streptomyces sp. DA06','species'),(346328,1883,'Streptomyces sp. DA07','species'),(346329,1883,'Streptomyces sp. DA08','species'),(346330,1883,'Streptomyces sp. DA09','species'),(346331,1883,'Streptomyces sp. DA11','species'),(346332,1883,'Streptomyces sp. DA17','species'),(346333,1883,'Streptomyces sp. DA18','species'),(346334,1883,'Streptomyces sp. DA23','species'),(346335,1883,'Streptomyces sp. DA25','species'),(346336,507,'Alcaligenes sp. A72','species'),(346337,81,'Hyphomicrobium sp. C-123','species'),(346338,978,'Cytophaga sp. C-127','species'),(346339,2747,'Carnobacterium sp. C-13','species'),(346340,53246,'Pseudoalteromonas sp. C-134','species'),(346341,1060,'Rhodobacter sp. C-140','species'),(346342,547,'Enterobacter sp. C-18','species'),(346344,283785,'Bizionia sp. C-3','species'),(346345,978,'Cytophaga sp. C-4','species'),(346347,153265,'Aequorivita sp. C-43','species'),(346348,507,'Alcaligenes sp. C-54','species'),(346349,507,'Alcaligenes sp. C-6','species'),(346350,53246,'Pseudoalteromonas sp. C-79','species'),(346351,2745,'Halomonas sp. C-8','species'),(346352,78537,'actinobacterium C-129','species'),(346353,49928,'bacterium C-116','species'),(346354,49928,'bacterium C-121','species'),(346355,49928,'bacterium C-23','species'),(346356,49928,'bacterium C-68','species'),(346357,49928,'bacterium C-7','species'),(346358,49928,'bacterium C-9','species'),(346359,105426,'Actinomycetales bacterium DA01','species'),(346360,105426,'Actinomycetales bacterium DA02','species'),(346361,105426,'Actinomycetales bacterium DA03','species'),(346362,105426,'Actinomycetales bacterium DA10','species'),(346363,105426,'Actinomycetales bacterium DA12','species'),(346364,105426,'Actinomycetales bacterium DA13','species'),(346365,105426,'Actinomycetales bacterium DA14','species'),(346366,105426,'Actinomycetales bacterium DA19','species'),(346367,105426,'Actinomycetales bacterium DA20','species'),(346368,105426,'Actinomycetales bacterium DA21','species'),(346369,105426,'Actinomycetales bacterium DA22','species'),(346370,105426,'Actinomycetales bacterium DA24','species'),(346371,286,'Pseudomonas sp. PT03','species'),(346372,286,'Pseudomonas sp. PT10','species'),(346373,48736,'Ralstonia sp. PT11','species'),(346374,32008,'Burkholderia sp. PT15','species'),(346375,1827,'Rhodococcus sp. PT18','species'),(346376,52690,'Acetobacterium carbinolicum subsp. kysingense','subspecies'),(346377,390846,'Echinicola pacifica','species'),(346378,49928,'bacterium S1','species'),(346379,49928,'bacterium S2','species'),(346380,49928,'bacterium S3Y','species'),(346381,49928,'bacterium S7S','species'),(346382,49928,'bacterium W1','species'),(346383,286,'Pseudomonas sp. 24 0R24','species'),(346384,49928,'endosymbiont of Alviniconcha sp. type1','species'),(346385,49928,'endosymbiont of Alviniconcha sp. type2','species'),(346386,49928,'endosymbiont of Alviniconcha sp. Lau Basin','species'),(346387,82569,'Chromatiaceae bacterium F8','species'),(346388,13724,'Thiocystis cadagnonensis','species'),(346389,13724,'Thiocystis chemoclinalis','species'),(346390,53452,'Lamprocystis sp. D21','species'),(346391,44560,'Ageratum yellow vein virus-Pakistan','no rank'),(346392,53853,'Chamaecrista eitenorum','species'),(346393,346392,'Chamaecrista eitenorum var. regana','varietas'),(346394,53853,'Chamaecrista acosmifolia','species'),(346395,53922,'Senna acuruensis','species'),(346396,346395,'Senna acuruensis var. acuruensis','varietas'),(346397,346395,'Senna acuruensis var. catingae','varietas'),(346398,53922,'Senna aversiflora','species'),(346399,53922,'Senna cana','species'),(346400,346399,'Senna cana var. calva','varietas'),(346401,53922,'Senna gardneri','species'),(346402,53922,'Senna martiana','species'),(346403,53922,'Senna multijuga','species'),(346404,346403,'Senna multijuga var. lindleyana','varietas'),(346405,53922,'Senna phlebadenia','species'),(346406,53922,'Senna pinheiroi','species'),(346407,53922,'Senna quinquangulata','species'),(346408,53922,'Senna rizzinii','species'),(346409,53922,'Senna rugosa','species'),(346410,53922,'Senna splendida','species'),(346411,346410,'Senna splendida var. gloriosa','varietas'),(346412,40283,'Leishmania sp. SL/R/1','species'),(346414,101104,'Gongronella sp. JG-2005','species'),(346419,152283,'Cardiandra amamiohsimensis','species'),(346420,49928,'bacterium D7','species'),(346421,49928,'bacterium D8','species'),(346422,49928,'bacterium B14','species'),(346423,49928,'bacterium W4','species'),(346424,49928,'bacterium B8','species'),(346425,49928,'bacterium B10','species'),(346426,49928,'bacterium B9','species'),(346427,49928,'bacterium W5(2005)','species'),(346428,49928,'bacterium W8(2005)','species'),(346429,152283,'Cardiandra moellendorffii','species'),(346430,346429,'Cardiandra moellendorffii var. moellendorffii','varietas'),(346431,152283,'Cardiandra formosana','species'),(346433,164298,'Oreophrynella sp. ROM 39649','species'),(346434,651667,'Rhinella arequipensis','species'),(346437,651667,'Rhinella castaneotica','species'),(346438,651667,'Rhinella cf. margaritifera QCAZ 10601','species'),(346439,651667,'Rhinella cf. margaritifera QCAZ 11597','species'),(346440,651667,'Rhinella cf. margaritifera QCAZ 13896','species'),(346441,651667,'Rhinella cf. typhonius KU 215145','species'),(346442,651667,'Rhinella cf. typhonius USNM 268828','species'),(346443,651667,'Rhinella chavin','species'),(346444,651675,'Nannophryne cophotis','species'),(346445,651667,'Rhinella dapsilis','species'),(346446,651679,'Rhaebo glaberrimus','species'),(346447,651655,'Amietophrynus gracilipes','species'),(346448,651679,'Rhaebo guttatus','species'),(346449,651667,'Rhinella humboldti','species'),(346450,651667,'Rhinella icterica','species'),(346451,651664,'Phrynoidis juxtaspera','species'),(346452,651667,'Rhinella limensis','species'),(346453,651658,'Ingerophrynus macrotis','species'),(346454,651679,'Rhaebo nasicus','species'),(346455,651667,'Rhinella nesiotes','species'),(346456,651667,'Rhinella ocellata','species'),(346457,651667,'Rhinella poeppigii','species'),(346460,651667,'Rhinella schneideri','species'),(346461,651667,'Rhinella vellardi','species'),(346462,651667,'Rhinella veraguensis','species'),(346464,55080,'Brevibacillus sp. L67','species'),(346465,57493,'Kocuria sp. L5','species'),(346466,46225,'Moraxella sp. L70','species'),(346467,1386,'Bacillus sp. L-83','species'),(346468,1386,'Bacillus sp. L-80','species'),(346469,1386,'Bacillus sp. L18','species'),(346470,1386,'Bacillus sp. L15','species'),(346471,1386,'Bacillus sp. L2(Kartcher)','species'),(346472,42807,'Nemopilema','genus'),(346473,12927,'Alviniconcha sp. 1 YZ-2005','species'),(346474,1177190,'Metriocheila','genus'),(346475,1177190,'Grammognatha','genus'),(346476,175597,'Australicapitona australasiae','species'),(346477,773,'Bartonella sp. Q52SHD','species'),(346478,773,'Bartonella sp. Q64SHD','species'),(346480,346481,'Megacephala regalis citernii','subspecies'),(346481,48630,'Megacephala regalis','species'),(346482,346481,'Megacephala regalis regalis','subspecies'),(346483,346475,'Grammognatha euphratica','species'),(346484,175599,'Phaeoxantha aequinoctialis','species'),(346485,346484,'Phaeoxantha aequinoctialis aequinoctialis','subspecies'),(346486,346484,'Phaeoxantha aequinoctialis bifasciata','subspecies'),(346487,175599,'Phaeoxantha cruciata','species'),(346489,175599,'Phaeoxantha limata','species'),(346490,175599,'Phaeoxantha lindemannae','species'),(346491,175599,'Phaeoxantha wimmeri','species'),(346492,12927,'Alviniconcha sp. 2 YZ-2005','species'),(346493,12927,'Alviniconcha aff. hessleri YZ-2005','species'),(346494,12927,'Alviniconcha sp. \'Lau Basin\'','species'),(346495,175600,'Pseudotetracha corpulenta','species'),(346496,175600,'Pseudotetracha cuprascens','species'),(346497,175600,'Pseudotetracha helmsi','species'),(346498,175600,'Pseudotetracha ion','species'),(346499,175600,'Pseudotetracha mendacia','species'),(346500,175600,'Pseudotetracha oleadorsa','species'),(346501,175600,'Pseudotetracha pulchra','species'),(346502,175600,'Pseudotetracha whelani','species'),(346503,346522,'Tetracha affinis brevisulcata','subspecies'),(346504,175602,'Tetracha brasiliensis','species'),(346505,175602,'Tetracha camposi','species'),(346506,175602,'Tetracha chacoensis','species'),(346507,175602,'Tetracha chilensis','species'),(346508,175602,'Tetracha distinguenda','species'),(346509,175602,'Tetracha floridana','species'),(346510,175602,'Tetracha fulginosa','species'),(346511,175602,'Tetracha nicaraguensis','species'),(346512,175602,'Tetracha pilosipennis','species'),(346513,175602,'Tetracha pseudodistinguenda','species'),(346514,346524,'Tetracha sobrina punctata','subspecies'),(346515,346524,'Tetracha sobrina sobrina','subspecies'),(346516,346524,'Tetracha sobrina sommeri','subspecies'),(346517,175602,'Tetracha sparsimpunctata','species'),(346518,175602,'Tetracha spinosa','species'),(346519,175602,'Tetracha spixi','species'),(346520,175602,'Tetracha thomsoniana','species'),(346521,175602,'Tetracha virginica','species'),(346522,175602,'Tetracha affinis','species'),(346523,104129,'Glyptonotus cf. antarcticus CH-2005','species'),(346524,175602,'Tetracha sobrina','species'),(346525,46002,'Xiphinema cf. americanum RN-2005','species'),(346526,1663,'Arthrobacter sp. CC-OCF1-1','species'),(346527,286,'Pseudomonas sp. CC-FR2-4','species'),(346528,46002,'Xiphinema citricolum','species'),(346529,46002,'Xiphinema floridae','species'),(346530,188466,'Polygordius jouinae','species'),(346531,30062,'Strobilomyia','genus'),(346532,346531,'Strobilomyia viaria','species'),(346533,346531,'Strobilomyia baicalensis','species'),(346534,346531,'Strobilomyia infrequens','species'),(346535,346531,'Strobilomyia laricicola','species'),(346536,346531,'Strobilomyia melaniola','species'),(346537,346531,'Strobilomyia melania','species'),(346538,346531,'Strobilomyia lijiangensis','species'),(346539,346531,'Strobilomyia sibirica','species'),(346540,346531,'Strobilomyia laricis','species'),(346541,346531,'Strobilomyia anthracina','species'),(346542,346531,'Strobilomyia oriens','species'),(346543,346531,'Strobilomyia todocola','species'),(346544,346531,'Strobilomyia carbonaria','species'),(346545,346531,'Strobilomyia appalachensis','species'),(346546,346531,'Strobilomyia neanthracina','species'),(346547,3737,'Beccariella','genus'),(346548,346547,'Beccariella crebrifolia','species'),(346549,346547,'Beccariella queenslandica','species'),(346550,346547,'Beccariella lasiantha','species'),(346551,346547,'Beccariella longipetiolata','species'),(346552,346547,'Beccariella papyracea','species'),(346553,346547,'Beccariella sebertii','species'),(346554,346547,'Beccariella xerocarpa','species'),(346556,85165,'Planchonella xylocarpa','species'),(346557,280713,'Corbassona sp. Munzinger et al. 2199','species'),(346558,233703,'Leptostylis goroensis','species'),(346559,233703,'Leptostylis grandifolia','species'),(346560,233703,'Leptostylis multiflora','species'),(346561,233721,'Niemeyera antiloga','species'),(346562,233721,'Niemeyera aff. antiloga Bartish and Ford 21','species'),(346563,233721,'Niemeyera chartacea','species'),(346564,233721,'Niemeyera prunifera','species'),(346565,280724,'Ochrothallus cf. blanchonii Munzinger et al. 2576','species'),(346566,278655,'Pycnandra litseiflora','species'),(346567,233730,'Pichonia lecomtei','species'),(346568,85165,'Planchonella linggensis','species'),(346569,346547,'Beccariella brownlessiana','species'),(346570,85165,'Planchonella chartacea','species'),(346571,85165,'Planchonella contermina','species'),(346572,85165,'Planchonella cotinifolia','species'),(346573,346572,'Planchonella cotinifolia var. cotinifolia','varietas'),(346574,85165,'Planchonella crassinervia','species'),(346575,85165,'Planchonella endlicheri','species'),(346576,85165,'Planchonella euphlebia','species'),(346577,85165,'Planchonella kuebiniensis','species'),(346578,85165,'Planchonella laetevirens','species'),(346579,85165,'Planchonella leptostylidifolia','species'),(346580,346547,'Beccariella macrocarpa','species'),(346581,85165,'Planchonella membranacea','species'),(346582,85165,'Planchonella microphylla','species'),(346583,85249,'Pouteria obovoidea','species'),(346584,85165,'Planchonella asterocarpon','species'),(346586,85165,'Planchonella pronyensis','species'),(346587,85165,'Planchonella howeana','species'),(346588,85165,'Planchonella rheophytopsis','species'),(346589,85165,'Planchonella saligna','species'),(346591,85165,'Planchonella skottsbergii','species'),(346592,85165,'Planchonella umbonata','species'),(346593,346547,'Beccariella vieillardii','species'),(346594,85165,'Planchonella vitiensis','species'),(346595,85165,'Planchonella sp. Munzinger 2583','species'),(346596,85165,'Planchonella sp. Munzinger 2311','species'),(346597,278655,'Pycnandra elegans','species'),(346598,3737,'Sebertia','genus'),(346599,346598,'Sebertia gatopensis','species'),(346600,3737,'Sersalisia','genus'),(346601,346600,'Sersalisia sessiliflora','species'),(346602,346600,'Sersalisia sp. Bartish and Ford 33','species'),(346603,278655,'Pycnandra lissophylla','species'),(346604,3737,'Van-royena','genus'),(346605,346604,'Van-royena castanosperma','species'),(346606,278655,'Pycnandra blanchonii','species'),(346607,29278,'Expression vector pUC18VcluxOD','species'),(346608,29278,'Expression vector pUC18VcluxOR','species'),(346609,7460,'Apis mellifera iberiensis','subspecies'),(346610,7460,'Apis mellifera intermissa','subspecies'),(346611,7460,'Apis mellifera jemenitica','subspecies'),(346612,7460,'Apis mellifera meda','subspecies'),(346614,642,'Aeromonas sp. OS106','species'),(346615,642,'Aeromonas sp. TO357','species'),(346616,642,'Aeromonas sp. KY032','species'),(346617,642,'Aeromonas sp. KY023','species'),(346618,642,'Aeromonas sp. KY503','species'),(346619,642,'Aeromonas sp. KY014','species'),(346620,642,'Aeromonas sp. RS20','species'),(346621,642,'Aeromonas sp. RS21','species'),(346622,642,'Aeromonas sp. RS73','species'),(346623,642,'Aeromonas sp. A10','species'),(346624,642,'Aeromonas sp. 67P24','species'),(346625,642,'Aeromonas sp. Y62','species'),(346626,642,'Aeromonas sp. AC9804','species'),(346627,642,'Aeromonas sp. AC0202','species'),(346628,642,'Aeromonas sp. GF1','species'),(346629,642,'Aeromonas sp. GMA0361','species'),(346630,642,'Aeromonas sp. Kochi','species'),(346631,642,'Aeromonas sp. Rameshwaram','species'),(346632,642,'Aeromonas sp. GV16','species'),(346633,642,'Aeromonas sp. ATCC 19570','species'),(346634,642,'Aeromonas sp. ATCC 14715','species'),(346635,642,'Aeromonas sp. ATCC 15467','species'),(346636,642,'Aeromonas sp. ATCC 7966','species'),(346637,146784,'environmental samples','no rank'),(346638,346637,'uncultured Bacteriovorax sp.','species'),(346639,335929,'environmental samples','no rank'),(346640,346639,'uncultured Erythrobacteraceae bacterium','species'),(346641,5475,'Candida sp. RY1','species'),(346642,182039,'Clitocybula atroalba','species'),(346643,87258,'Hypogymnia tubulosa','species'),(346644,91757,'Melanelia sp. ME1','species'),(346645,86620,'Usnea sp. U2','species'),(346646,330379,'Dicentrarchus labrax nervous necrosis virus','species'),(346647,330379,'Umbrina cirrosa nervous necrosis virus','species'),(346648,330379,'Sparus aurata nervous necrosis virus','species'),(346649,330379,'Diplodus sargus nervous necrosis virus','species'),(346650,330379,'Mugil cephalus nervous necrosis virus','species'),(346651,330379,'Mullus barbatus nervous necrosis virus','species'),(346652,330379,'Epinephelus aeneus nervous necrosis virus','species'),(346653,330379,'Paralichthys olivaceus nervous necrosis virus','species'),(346654,330379,'Epinephelus septemfasciatus nervous necrosis virus','species'),(346655,330379,'Takifugu rubripes nervous necrosis virus','species'),(346656,280756,'Sapovirus Hu/ChatelraultE707/2004/France','no rank'),(346658,346659,'uncultured Colpoda','species'),(346659,5979,'environmental samples','no rank'),(346660,197524,'environmental samples','no rank'),(346661,346660,'uncultured Platyamoeba','species'),(346662,55725,'environmental samples','no rank'),(346663,346662,'uncultured Bursaria','species'),(346664,497,'Psychrobacter sp. X 159','species'),(346665,46225,'Moraxella boevrei','species'),(346667,1178,'Nostoc commune DRH1','no rank'),(346668,120168,'Bhendi yellow vein mosaic virus-[Joydebpur]','no rank'),(346669,207697,'Croton yellow vein mosaic virus-[Jessore]','no rank'),(346670,223323,'Pumpkin yellow vein mosaic virus-[Jessore]','no rank'),(346671,223287,'Mungbean yellow mosaic India virus-[Bogra]','no rank'),(346672,172278,'Chilli leaf curl virus-[Jessore]','no rank'),(346673,10501,'Coccolithovirus','genus'),(346674,181083,'unclassified Chlorovirus','no rank'),(346675,7354,'rufifrons group','species group'),(346676,346675,'Scaptodrosophila stonei','species'),(346677,7225,'Scaptodrosophila lebanonensis lebanonensis','subspecies'),(346678,7225,'Scaptodrosophila lebanonensis casteeli','subspecies'),(346679,7354,'Scaptodrosophila paratriangulata','species'),(346680,201732,'Acalles misellus','species'),(346681,280319,'Acrotrichis atomaria','species'),(346682,280319,'Acrotrichis intermedia','species'),(346683,280319,'Acrotrichis montandoni','species'),(346684,280319,'Acrotrichis sitkaensis','species'),(346685,280319,'Acrotrichis sp. BMNH 673311','species'),(346686,247331,'Acupalpus dubius','species'),(346687,247331,'Acupalpus meridianus','species'),(346688,292457,'Agriotes acuminatus','species'),(346689,292457,'Agriotes sputator','species'),(346690,131581,'Altica carinthiaca','species'),(346691,131581,'Altica lythri','species'),(346692,60755,'Amara ovata','species'),(346693,174912,'Ampedus nigerrimus','species'),(346694,174912,'Ampedus rufipennis','species'),(346695,174912,'Ampedus sp. BMNH 675584','species'),(346696,295559,'Anacaena bipustulata','species'),(346697,295559,'Anacaena globulus','species'),(346698,295994,'Anaspis garneysi','species'),(346699,295994,'Anaspis regimbarti','species'),(346700,247340,'Anisodactylus poeciloides','species'),(346701,295627,'Anotylus anustus','species'),(346702,295627,'Anotylus sculpturatus','species'),(346703,295627,'Anotylus tetracarinatus','species'),(346704,295701,'Anthocomus fasciatus','species'),(346705,217225,'Aphthona cyanella','species'),(346706,217225,'Aphthona euphorbiae','species'),(346707,217225,'Aphthona lutescens','species'),(346708,217225,'Aphthona nonstriata','species'),(346709,122733,'Apion dichroum','species'),(346710,122733,'Apion pomonae','species'),(346711,122733,'Apion radiolus','species'),(346712,122733,'Apion virens','species'),(346713,295912,'Aridius bifasciatus','species'),(346714,135865,'Atheta amplicollis','species'),(346715,135865,'Atheta aquatica','species'),(346716,135865,'Atheta aterrima','species'),(346717,135865,'Atheta atramentaria','species'),(346718,135865,'Atheta clientula','species'),(346719,135865,'Atheta corvina','species'),(346720,135865,'Atheta crassicornis','species'),(346721,135865,'Atheta fungi','species'),(346722,135865,'Atheta gilvicollis','species'),(346723,135865,'Atheta graminicola','species'),(346724,135865,'Atheta hypnorum','species'),(346725,135865,'Atheta ischnocera','species'),(346726,135865,'Atheta laticollis','species'),(346727,135865,'Atheta longicornis','species'),(346728,135865,'Atheta marcida','species'),(346729,135865,'Atheta melanaria','species'),(346730,135865,'Atheta parvula','species'),(346731,135865,'Atheta setigera','species'),(346732,135865,'Atheta sordidula','species'),(346733,135865,'Atheta vilis','species'),(346734,295824,'Atomaria atra','species'),(346735,295824,'Atomaria atricapilla','species'),(346736,295824,'Atomaria nigrirostris','species'),(346737,177288,'Badister bullatus','species'),(346738,177288,'Badister cf. bullatus BMNH 676121','species'),(346739,443551,'Bembidion assimile','species'),(346740,443551,'Bembidion clarkii','species'),(346741,443550,'Bembidion gilvipes','species'),(346742,443617,'Ocys harpaloides','species'),(346744,443529,'Bembidion obtusum','species'),(346745,443490,'Bembidion quadrimaculatum','species'),(346746,245964,'Bitoma crenata','species'),(346747,412112,'Calathus piceus','species'),(346748,41098,'Cantharis livida','species'),(346749,29027,'Carpelimus bilineatus','species'),(346750,29027,'Carpelimus corticinus','species'),(346751,29027,'Carpelimus elongatulus','species'),(346752,29027,'Carpelimus similis','species'),(346753,290665,'Catops nigricans','species'),(346754,41103,'Cercyon analis','species'),(346755,41103,'Cercyon bifenestratus','species'),(346756,41103,'Cercyon convexiusculus','species'),(346757,41103,'Cercyon sternalis','species'),(346758,41103,'Cercyon ustulatus','species'),(346759,201855,'Ceutorhynchus quadridens','species'),(346760,131607,'Chaetocnema concinna','species'),(346761,131607,'Chaetocnema hortensis','species'),(346762,131609,'Chalcoides aurea','species'),(346763,131609,'Chalcoides fulvicornis','species'),(346765,63911,'Clambus pubescens','species'),(346766,63911,'Clambus simsoni','species'),(346767,295826,'Cryptophagus pallidus','species'),(346768,110011,'Cyphon padi','species'),(346769,219541,'Dermestes murinus','species'),(346770,66331,'Dianous coerulescens','species'),(346772,177379,'Dromius quadrimaculatus','species'),(346773,66313,'Dropephylla ioptera','species'),(346774,66313,'Dropephylla vilis','species'),(346775,295914,'Enicmus brevicornis','species'),(346776,295914,'Enicmus rugosus','species'),(346777,226608,'Epitrix pubescens','species'),(346778,295922,'Epuraea florea','species'),(346779,295653,'Gyrohypnus fracticornis','species'),(346780,135871,'Haploglossa pulla','species'),(346781,115356,'Harmonia quadripunctata','species'),(346782,295645,'Staphylinus dimidiaticornis','species'),(346783,154135,'Helophorus brevipalpis','species'),(346784,290659,'Hydraena testacea','species'),(346785,107870,'Hydroporus ferrugineus','species'),(346786,36756,'Hypera rumicis','species'),(346787,295649,'Lathrobium brunnipes','species'),(346788,295649,'Lathrobium elongatum','species'),(346789,60836,'Leistus fulvibarbis','species'),(346790,60836,'Leistus rufomarginatus','species'),(346791,200870,'Lema lichenis','species'),(346792,290673,'Lesteva heeri','species'),(346793,290673,'Lesteva longoelytrata','species'),(346794,290673,'Lesteva pubescens','species'),(346795,294674,'Longitarsus dorsalis','species'),(346796,294674,'Longitarsus membranaceus','species'),(346797,294674,'Longitarsus parvulus','species'),(346798,334009,'Malthodes marginatus','species'),(346799,334009,'Malthodes pumilus','species'),(346800,66319,'Megarthrus depressus','species'),(346801,185570,'Melanotus villosus','species'),(346802,177111,'Meligethes ovatus','species'),(346803,295617,'Metopsia clypeata','species'),(346804,178247,'Microlestes maurus','species'),(346805,295606,'Micropeplus fulvus','species'),(346806,295606,'Micropeplus staphylinoides','species'),(346807,295916,'Monotoma quadricollis','species'),(346808,295916,'Monotoma spinicollis','species'),(346809,292444,'Mycetophagus quadriguttatus','species'),(346810,290667,'Nargus wilkini','species'),(346811,298246,'Notaris scirpi','species'),(346812,41307,'Notiophilus biguttatus','species'),(346813,41162,'Otiorhynchus crataegi','species'),(346814,41131,'Oulema lichenis','species'),(346815,135869,'Oxypoda acuminata','species'),(346816,135869,'Oxypoda annularis','species'),(346817,135869,'Oxypoda elongatula','species'),(346818,135869,'Oxypoda recondita','species'),(346819,80248,'Phaedon tumidulus','species'),(346820,219450,'Philonthus cognatus','species'),(346821,219450,'Philonthus fimetarius','species'),(346822,219450,'Philonthus tenuicornis','species'),(346823,219450,'Philonthus varians','species'),(346824,41160,'Phyllobius argentatus','species'),(346825,41160,'Phyllobius glaucus','species'),(346826,41160,'Phyllobius pomaceus','species'),(346827,224132,'Phyllotreta atra','species'),(346828,224132,'Phyllotreta nigripes','species'),(346829,224132,'Phyllotreta ochripes','species'),(346830,224132,'Phyllotreta undulata','species'),(346831,154157,'Plegaderus dissectus','species'),(346832,341381,'Procraerus tibialis','species'),(346834,294691,'Psylliodes affinis','species'),(346836,484217,'Pterostichus minor','species'),(346837,484217,'Pterostichus nigrita','species'),(346838,295984,'Pyrochroa serraticornis','species'),(346839,57116,'Quedius aridulus','species'),(346840,57116,'Quedius curtipennis','species'),(346841,57116,'Quedius fumatus','species'),(346842,57116,'Quedius maurorufus','species'),(346843,57116,'Quedius nemoralis','species'),(346844,57116,'Quedius picipes','species'),(346845,57116,'Quedius plancus','species'),(346846,57116,'Quedius scitus','species'),(346847,295919,'Rhizophagus dispar','species'),(346848,295919,'Rhizophagus sp. BMNH 676197','species'),(346849,115351,'Scymnus haemorrhoidalis','species'),(346850,177549,'Stenolophus mixtus','species'),(346851,295611,'Stenus fornicatus','species'),(346852,295611,'Stenus guttula','species'),(346853,295611,'Stenus latifrons','species'),(346854,295611,'Stenus pusillus','species'),(346855,295611,'Stenus similis','species'),(346857,66337,'Tachinus humeralis','species'),(346858,41148,'Tachyporus atriceps','species'),(346859,41148,'Tachyporus chrysomelinus','species'),(346860,41148,'Tachyporus dispar','species'),(346861,41148,'Tachyporus hypnorum','species'),(346862,41148,'Tachyporus nitidulus','species'),(346863,41148,'Tachyporus obtusus','species'),(346864,41148,'Tachyporus solutus','species'),(346865,60805,'Trechus obtusus','species'),(346866,245938,'Triplax russica','species'),(346867,195323,'Trixagus obtusus','species'),(346868,245894,'Uleiota planata','species'),(346869,41150,'Xantholinus angularis','species'),(346870,41150,'Xantholinus longiventris','species'),(346871,82876,'unclassified Tachyporinae','no rank'),(346872,5655,'Crithidia sp. CJP-2005','species'),(346874,7408,'Nesomesochorinae','subfamily'),(346875,7408,'Nonninae','subfamily'),(346879,2093,'Candidatus Mycoplasma turicensis','species'),(346880,46002,'Xiphinema tarjanense','species'),(346881,341940,'Acidianus filamentous virus 3','species'),(346882,341940,'Acidianus filamentous virus 6','species'),(346883,341940,'Acidianus filamentous virus 7','species'),(346884,341940,'Acidianus filamentous virus 8','species'),(346885,217313,'Fuertesimalva peruviana','species'),(346886,217313,'Fuertesimalva chilensis','species'),(346887,288291,'Palaua malvifolia','species'),(346888,288291,'Palaua moschata','species'),(346889,288291,'Palaua trisepala','species'),(346890,288291,'Palaua guentheri','species'),(346891,288291,'Palaua concinna','species'),(346892,288291,'Palaua pusilla','species'),(346893,288291,'Palaua velutina','species'),(346894,288291,'Palaua dissecta','species'),(346895,288291,'Palaua tomentosa','species'),(346896,288291,'Palaua inconspicua','species'),(346897,288291,'Palaua weberbaueri','species'),(346898,288291,'Palaua modesta','species'),(346899,288291,'Palaua cf. mollendoensis Schneider et al. 2813','species'),(346900,288291,'Palaua mollendoensis','species'),(346901,288291,'Palaua sandemanii','species'),(346903,3044,'Dunaliella polymorpha','species'),(346904,3044,'Dunaliella quartolecta','species'),(346905,547,'Enterobacter sp. DS-S-75','species'),(346906,196137,'environmental samples','no rank'),(346907,346906,'uncultured Methanospirillaceae archaeon','species'),(346908,224756,'environmental samples','no rank'),(346909,346908,'uncultured Methanomicrobia archaeon','species'),(346910,352,'Azotobacter tropicalis','species'),(346911,204476,'Labrys okinawensis','species'),(346912,204476,'Labrys miyagiensis','species'),(346913,1827,'Rhodococcus sp. FJ1117YT','species'),(346914,111586,'Caloplaca flavocitrina','species'),(346916,111586,'Caloplaca calcitrapa','species'),(346918,111586,'Caloplaca coronata','species'),(346919,1386,'Bacillus sp. H3-91','species'),(346920,1386,'Bacillus sp. H3-14','species'),(346921,1386,'Bacillus sp. H3-8','species'),(346922,1386,'Bacillus sp. H3-54','species'),(346923,57494,'Nesterenkonia sp. H2-2','species'),(346924,57494,'Nesterenkonia sp. H2-4','species'),(346925,57494,'Nesterenkonia sp. H2-101','species'),(346926,33882,'Microbacterium sp. H3-29','species'),(346927,165696,'Novosphingobium sp. H3-78','species'),(346928,1386,'Bacillus sp. H3-93','species'),(346929,47420,'Hydrogenophaga sp. H3-92','species'),(346930,1569,'Sporosarcina sp. H3-99','species'),(346931,5506,'Fusarium aff. xylarioides MUCL 43889','species'),(346932,381899,'Paramecium bursaria chlorella virus MT325','no rank'),(346933,4842,'Rhizopus sp. UASWS0179','species'),(346934,4842,'Rhizopus sp. UASWS0180','species'),(346935,4842,'Rhizopus sp. UASWS0183','species'),(346936,4842,'Rhizopus sp. UASWS0184','species'),(346937,83235,'Postia sp. UASWS0181','species'),(346938,83235,'Postia sp. UASWS0182','species'),(346939,53853,'Chamaecrista desvauxii','species'),(346940,53853,'Chamaecrista serpens','species'),(346941,53922,'Senna acclinis','species'),(346942,53922,'Senna aciphylla','species'),(346943,53922,'Senna andrieuxii','species'),(346944,53922,'Senna aphylla','species'),(346945,53922,'Senna apiculata','species'),(346946,53922,'Senna argentea','species'),(346947,53922,'Senna armata','species'),(346948,53922,'Senna artemisioides','species'),(346949,53922,'Senna atomaria','species'),(346950,53922,'Senna barclayana','species'),(346951,53922,'Senna bicapsularis','species'),(346952,53922,'Senna birostris','species'),(346953,346952,'Senna birostris var. hookeriana','varietas'),(346954,53922,'Senna cardiosperma','species'),(346955,53922,'Senna cernua','species'),(346956,53922,'Senna chacoensis','species'),(346957,53922,'Senna chloroclada','species'),(346958,53922,'Senna coronilloides','species'),(346959,53922,'Senna corymbosa','species'),(346960,53922,'Senna crotalarioides','species'),(346961,53922,'Senna dariensis','species'),(346962,346961,'Senna dariensis var. hypoglauca','varietas'),(346964,53922,'Senna galeottiana','species'),(346965,53922,'Senna glutinosa','species'),(346966,53922,'Senna hayesiana','species'),(346967,53922,'Senna herzogii','species'),(346968,53922,'Senna hilariana','species'),(346969,162906,'Senna hirsuta var. hirta','varietas'),(346970,53922,'Senna holwayana','species'),(346971,346970,'Senna holwayana var. holwayana','varietas'),(346972,53922,'Senna sp. BM160','species'),(346973,53922,'Senna sp. KPBG 952265','species'),(346974,53922,'Senna italica','species'),(346975,53922,'Senna macranthera','species'),(346976,346975,'Senna macranthera var. nervosa','varietas'),(346977,53922,'Senna magnifolia','species'),(346978,53922,'Senna mexicana','species'),(346979,53922,'Senna mollissima','species'),(346980,53922,'Senna morongii','species'),(346981,53922,'Senna mucronifera','species'),(346982,346403,'Senna multijuga var. multijuga','varietas'),(346983,53922,'Senna nicaraguensis','species'),(346984,53922,'Senna notabilis','species'),(346985,53922,'Senna obtusifolia','species'),(346986,53922,'Senna odorata','species'),(346987,53922,'Senna oligoclada','species'),(346988,53922,'Senna pallida','species'),(346989,53922,'Senna paradictyon','species'),(346990,53922,'Senna pendula','species'),(346991,53922,'Senna pilifera','species'),(346992,53922,'Senna polyantha','species'),(346993,53922,'Senna purpusii','species'),(346994,53922,'Senna reticulata','species'),(346995,53922,'Senna rigida','species'),(346996,53922,'Senna cf. rigida BM104','species'),(346997,53922,'Senna robiniifolia','species'),(346998,53922,'Senna septemtrionalis','species'),(346999,53922,'Senna siamea','species'),(347000,53922,'Senna silvestris','species'),(347001,347000,'Senna silvestris var. guaranitica','varietas'),(347002,53922,'Senna skinneri','species'),(347003,53922,'Senna spectabilis','species'),(347004,53922,'Senna subulata','species'),(347005,53922,'Senna tonduzii','species'),(347006,53922,'Senna uniflora','species'),(347007,53922,'Senna unijuga','species'),(347008,53922,'Senna cf. velutina Morrone and Belgrano 4988','species'),(347009,53922,'Senna venusta','species'),(347010,53922,'Senna villosa','species'),(347011,53922,'Senna williamsii','species'),(347013,187984,'Sea lion parapoxvirus 1','no rank'),(347014,543,'Averyella','genus'),(347015,347014,'Averyella dalhousiensis','species'),(347016,78537,'actinobacterium SM36','species'),(347017,78537,'actinobacterium SM41','species'),(347018,78537,'actinobacterium SM45','species'),(347019,78537,'actinobacterium SM48','species'),(347020,83496,'Alcaligenaceae bacterium SM6','species'),(347021,197483,'Bacillaceae bacterium SM15','species'),(347022,197483,'Bacillaceae bacterium SM17','species'),(347023,197483,'Bacillaceae bacterium SM18','species'),(347024,197483,'Bacillaceae bacterium SM19','species'),(347025,197483,'Bacillaceae bacterium SM3','species'),(347026,37452,'Bacteroidetes bacterium SM21','species'),(347027,37452,'Bacteroidetes bacterium SM23','species'),(347028,37452,'Bacteroidetes bacterium SM26','species'),(347029,37452,'Bacteroidetes bacterium SM32','species'),(347030,37452,'Bacteroidetes bacterium SM35','species'),(347031,37452,'Bacteroidetes bacterium SM46','species'),(347032,37452,'Bacteroidetes bacterium SM55','species'),(347033,37452,'Bacteroidetes bacterium SM57','species'),(347034,244911,'Brevibacteriaceae bacterium SM27','species'),(347035,244911,'Brevibacteriaceae bacterium SM38','species'),(347036,244911,'Brevibacteriaceae bacterium SM59','species'),(347037,196886,'Dermabacteraceae bacterium SM28','species'),(347038,196886,'Dermabacteraceae bacterium SM44','species'),(347039,196886,'Dermabacteraceae bacterium SM47','species'),(347040,196886,'Dermabacteraceae bacterium SM51','species'),(347041,196886,'Dermabacteraceae bacterium SM52','species'),(347042,145357,'unclassified Dermacoccaceae','no rank'),(347043,347042,'Dermacoccaceae bacterium SM42','species'),(347044,85029,'unclassified Dietziaceae','no rank'),(347045,347044,'Dietziaceae bacterium SM30','species'),(347046,347044,'Dietziaceae bacterium SM37','species'),(347047,84086,'Firmicutes bacterium SM22','species'),(347048,84086,'Firmicutes bacterium SM60','species'),(347049,61432,'Flavobacteriaceae bacterium SM33','species'),(347051,190021,'Methylobacteriaceae bacterium SM10','species'),(347052,190021,'Methylobacteriaceae bacterium SM24','species'),(347053,190021,'Methylobacteriaceae bacterium SM4','species'),(347054,90316,'Microbacteriaceae bacterium SM25','species'),(347055,90316,'Microbacteriaceae bacterium SM29','species'),(347056,90316,'Microbacteriaceae bacterium SM31','species'),(347057,90316,'Microbacteriaceae bacterium SM34','species'),(347058,90316,'Microbacteriaceae bacterium SM39','species'),(347059,90316,'Microbacteriaceae bacterium SM43','species'),(347060,90316,'Microbacteriaceae bacterium SM49','species'),(347061,85329,'Micrococcaceae bacterium SM54','species'),(347062,85329,'Micrococcaceae bacterium SM56','species'),(347063,85008,'unclassified Micromonosporineae','no rank'),(347064,347063,'Micromonosporaceae bacterium SM13','species'),(347065,347063,'Micromonosporaceae bacterium SM7','species'),(347066,116532,'Nocardioidaceae bacterium SM2','species'),(347067,90320,'Nocardiaceae bacterium SM12','species'),(347068,90320,'Nocardiaceae bacterium SM14','species'),(347069,90320,'Nocardiaceae bacterium SM5','species'),(347070,90320,'Nocardiaceae bacterium SM9','species'),(347071,234447,'Paenibacillaceae bacterium SM11','species'),(347072,81684,'proteobacterium SM20','species'),(347073,90141,'Rhizobiaceae bacterium SM16','species'),(347074,58840,'Rhodobacteraceae bacterium SM50','species'),(347075,58840,'Rhodobacteraceae bacterium SM53','species'),(347076,58840,'Rhodobacteraceae bacterium SM58','species'),(347077,111016,'Staphylococcaceae bacterium SM40','species'),(347078,305066,'Williamsiaceae bacterium SM8','species'),(347079,4772,'Schizochytrium sp. BUCARA 021','species'),(347133,1386,'Bacillus sp. CK39','species'),(347134,1386,'Bacillus sp. CK41','species'),(347135,1386,'Bacillus sp. CK50','species'),(347136,32008,'Burkholderia sp. CK11','species'),(347137,32008,'Burkholderia sp. CK28','species'),(347138,32008,'Burkholderia sp. CK30','species'),(347139,32008,'Burkholderia sp. CK31','species'),(347140,32008,'Burkholderia sp. CK32','species'),(347141,32008,'Burkholderia sp. CK37','species'),(347142,32008,'Burkholderia sp. CK38','species'),(347143,32008,'Burkholderia sp. CK43','species'),(347144,32008,'Burkholderia sp. CK44','species'),(347145,32008,'Burkholderia sp. CK45','species'),(347146,32008,'Burkholderia sp. CK46','species'),(347147,32008,'Burkholderia sp. CK47','species'),(347148,32008,'Burkholderia sp. CK51','species'),(347149,32008,'Burkholderia sp. CK52','species'),(347150,32008,'Burkholderia sp. CK56','species'),(347151,32008,'Burkholderia sp. CK59','species'),(347152,32008,'Burkholderia sp. CK66','species'),(347153,32008,'Burkholderia sp. CK68','species'),(347154,32008,'Burkholderia sp. CK71','species'),(347155,32008,'Burkholderia sp. CK9','species'),(347156,535,'Chromobacterium sp. CK8','species'),(347157,547,'Enterobacter sp. CK23','species'),(347158,547,'Enterobacter sp. CK64','species'),(347159,547,'Enterobacter sp. CK69','species'),(347160,547,'Enterobacter sp. CK72','species'),(347161,547,'Enterobacter sp. CK73','species'),(347162,551,'Erwinia sp. CK10','species'),(347163,551,'Erwinia sp. CK12','species'),(347164,551,'Erwinia sp. CK24','species'),(347165,70411,'Frateuria sp. CK1','species'),(347166,70411,'Frateuria sp. CK14','species'),(347167,70411,'Frateuria sp. CK2','species'),(347168,70411,'Frateuria sp. CK29','species'),(347169,70411,'Frateuria sp. CK49','species'),(347170,70411,'Frateuria sp. CK7','species'),(347171,570,'Klebsiella sp. CK17','species'),(347172,570,'Klebsiella sp. CK18','species'),(347173,570,'Klebsiella sp. CK40','species'),(347174,570,'Klebsiella sp. CK6','species'),(347175,44249,'Paenibacillus sp. CK57','species'),(347176,44249,'Paenibacillus sp. CK58','species'),(347177,93217,'Pandoraea sp. CK60','species'),(347178,286,'Pseudomonas sp. CK63','species'),(347179,379,'Rhizobium sp. CK19','species'),(347180,379,'Rhizobium sp. CK27','species'),(347181,379,'Rhizobium sp. CK48','species'),(347182,93681,'Roseateles sp. CK15','species'),(347183,547,'Enterobacter sp. CK13','species'),(347184,13687,'Sphingomonas sp. CK20','species'),(347185,13687,'Sphingomonas sp. CK25','species'),(347186,40323,'Stenotrophomonas sp. CK34','species'),(347188,3904,'Vicia sepium','species'),(347189,3904,'Vicia abbreviata','species'),(347190,3904,'Vicia dionysiensis','species'),(347191,3904,'Vicia cuspidata','species'),(347192,3904,'Vicia lathyroides','species'),(347193,3904,'Vicia qatmensis','species'),(347194,3904,'Vicia pyrenaica','species'),(347195,3904,'Vicia barbazitae','species'),(347196,1663,'Arthrobacter sp. 13.34','species'),(347197,1663,'Arthrobacter sp. 16.6','species'),(347198,1663,'Arthrobacter sp. 16.18','species'),(347199,1663,'Arthrobacter sp. 16.22','species'),(347200,1663,'Arthrobacter sp. 16.43','species'),(347201,1663,'Arthrobacter sp. 25.32','species'),(347202,1663,'Arthrobacter sp. 31.31','species'),(347203,1663,'Arthrobacter sp. 31.32','species'),(347204,1663,'Arthrobacter sp. J3.16','species'),(347205,1663,'Arthrobacter sp. J3.31','species'),(347206,1663,'Arthrobacter sp. J3.33','species'),(347207,1663,'Arthrobacter sp. J3.36','species'),(347208,1663,'Arthrobacter sp. J3.37','species'),(347209,1663,'Arthrobacter sp. J3.40','species'),(347210,1663,'Arthrobacter sp. J3.41','species'),(347211,1663,'Arthrobacter sp. J3.45','species'),(347212,1663,'Arthrobacter sp. J3.46','species'),(347213,1663,'Arthrobacter sp. J3.49','species'),(347214,1663,'Arthrobacter sp. J3.51','species'),(347215,1663,'Arthrobacter sp. J3.53','species'),(347216,1663,'Arthrobacter sp. J3.62','species'),(347217,1663,'Arthrobacter sp. J3.73','species'),(347218,1011,'Sporocytophaga sp. JL-01','species'),(347219,675070,'Citrus leprosis virus C','species'),(347220,334782,'Sugar beet mastrevirus','species'),(347221,235544,'Norovirus Hu/GI/N9/2003/Irl','no rank'),(347222,235544,'Norovirus Hu/GI/GpN/2004/Irl','no rank'),(347223,490043,'Norovirus Hu/GII/N26/2003/Irl','no rank'),(347224,490043,'Norovirus Hu/GII/N36/2003/Irl','no rank'),(347225,490043,'Norovirus Hu/GII/N79/2004/Irl','no rank'),(347226,490043,'Norovirus Hu/GII/N97/2004/Irl','no rank'),(347227,490043,'Norovirus Hu/GII/N147/2004/Irl','no rank'),(347228,490043,'Norovirus Hu/GII/N162/2004/Irl','no rank'),(347229,490043,'Norovirus Hu/GII/N176/2004/Irl','no rank'),(347230,490043,'Norovirus Hu/GII/N189/2004/Irl','no rank'),(347231,490043,'Norovirus Hu/GII/N314/2004/Irl','no rank'),(347232,490043,'Norovirus Hu/GII/N390/2004/Irl','no rank'),(347233,490043,'Norovirus Hu/GII/N430/2004/Irl','no rank'),(347234,490043,'Norovirus Hu/GII/N438/2004/Irl','no rank'),(347235,490043,'Norovirus Hu/GII/N477/2004/Irl','no rank'),(347236,490043,'Norovirus Hu/GII/GpB/2004/Irl','no rank'),(347237,490043,'Norovirus Hu/GII/GpC/2004/Irl','no rank'),(347238,490043,'Norovirus Hu/GII/GpD/2004/Irl','no rank'),(347239,490043,'Norovirus Hu/GII/GpE/2003/4/Irl','no rank'),(347240,490043,'Norovirus Hu/GII/GpF/2004/Irl','no rank'),(347241,490043,'Norovirus Hu/GII/GpG/2004/Irl','no rank'),(347242,490043,'Norovirus Hu/GII/GpH/2003/4/Irl','no rank'),(347243,490043,'Norovirus Hu/GII/GpI/2004/Irl','no rank'),(347244,490043,'Norovirus Hu/GII/GpJ/2004/Irl','no rank'),(347245,490043,'Norovirus Hu/GII/GpK/2004/Irl','no rank'),(347246,490043,'Norovirus Hu/GII/GpL/2004/Irl','no rank'),(347247,490043,'Norovirus Hu/GII/GpM/2004/Irl','no rank'),(347248,53922,'Senna velutina','species'),(347249,174917,'Agathidium','genus'),(347250,347249,'Agathidium atrum','species'),(347251,347249,'Agathidium seminulum','species'),(347252,347249,'Agathidium varians','species'),(347253,1304,'Streptococcus salivarius JIM8777','no rank'),(347255,35788,'Rickettsia africae ESF-5','no rank'),(347256,2098,'Mycoplasma hominis ATCC 23114','no rank'),(347257,2110,'Mycoplasma agalactiae PG2','no rank'),(347258,2110,'Mycoplasma agalactiae 5632','no rank'),(347259,619357,'Aloconota','genus'),(347260,347259,'Aloconota gregaria','species'),(347261,294824,'Alosterna','genus'),(347262,347261,'Alosterna tabacicolor','species'),(347263,619357,'Amischa','genus'),(347264,347263,'Amischa decipiens','species'),(347265,347263,'Amischa nigrofusca','species'),(347266,219442,'Anthicus','genus'),(347267,347266,'Anthicus antherinus','species'),(347268,347266,'Anthicus formicarius','species'),(347269,66542,'Anthobium','genus'),(347270,347269,'Anthobium atrocephalum','species'),(347271,347269,'Anthobium unicolor','species'),(347272,82885,'Astenus','genus'),(347273,347272,'Astenus lyonessius','species'),(347274,347272,'Astenus pulchellus','species'),(347275,82886,'Othiini','tribe'),(347276,347275,'Atrecus','genus'),(347277,347276,'Atrecus affinis','species'),(347278,619358,'Autalia','genus'),(347279,347278,'Autalia longicornis','species'),(347280,66544,'Bryaxis','genus'),(347281,347280,'Bryaxis curtisii','species'),(347284,228096,'Pythium sp. UASWS0160','species'),(347286,228096,'Pythium sp. UASWS0162','species'),(347287,228096,'Pythium sp. UASWS0163','species'),(347288,228096,'Pythium sp. UASWS0164','species'),(347289,228096,'Pythium sp. UASWS0165','species'),(347290,228096,'Pythium sp. UASWS0166','species'),(347291,228096,'Pythium sp. UASWS0167','species'),(347292,228096,'Pythium sp. UASWS0168','species'),(347293,228096,'Pythium sp. UASWS0169','species'),(347294,228096,'Pythium sp. UASWS0170','species'),(347295,228096,'Pythium sp. UASWS0171','species'),(347296,228096,'Pythium sp. UASWS0172','species'),(347297,228096,'Pythium sp. UASWS0173','species'),(347298,228096,'Pythium sp. UASWS0174','species'),(347299,228096,'Pythium sp. UASWS0175','species'),(347300,228096,'Pythium sp. UASWS0176','species'),(347301,228096,'Pythium sp. UASWS0177','species'),(347302,228096,'Pythium sp. UASWS0178','species'),(347303,228096,'Pythium sp. UASWS0185','species'),(347304,66528,'Cephennium','genus'),(347305,347304,'Cephennium gallicum','species'),(347306,196994,'Cerylon','genus'),(347307,347306,'Cerylon fagi','species'),(347308,347306,'Cerylon ferrugineum','species'),(347309,347306,'Cerylon histeroides','species'),(347311,196999,'Corticarina','genus'),(347312,347311,'Corticarina fuscula','species'),(347313,347311,'Corticarina similata','species'),(347314,1272144,'Crypticus','genus'),(347315,347314,'Crypticus quisquilius','species'),(347316,41102,'Cryptopleurum','genus'),(347317,347316,'Cryptopleurum minutum','species'),(347318,41102,'Cymbiodyta','genus'),(347319,347318,'Cymbiodyta marginella','species'),(347320,619367,'Cypha','genus'),(347321,347320,'Cypha longicornis','species'),(347322,619361,'Deinopsis','genus'),(347323,347322,'Deinopsis erosa','species'),(347324,196894,'Pseudomonas phage F10','species'),(347325,196894,'Pseudomonas phage 73','species'),(347326,686602,'Pseudomonas phage 119X','species'),(347327,79205,'Pseudomonas phage PA11','species'),(347328,1299429,'Pseudomonas phage M6','species'),(347329,1198980,'Pseudomonas phage F8','species'),(347330,12333,'Pseudomonas phage PA7','species'),(347331,12333,'Pseudomonas phage PA16','species'),(347332,196894,'Pseudomonas phage SD1-M','species'),(347333,60751,'Demetrias','genus'),(347334,347333,'Demetrias atricapillus','species'),(347335,619372,'Dexiogyia','genus'),(347336,347335,'Dexiogyia corticina','species'),(347337,619357,'Dinaraea','genus'),(347338,347337,'Dinaraea aequata','species'),(347339,1272141,'Eledona','genus'),(347340,347339,'Eledona agricola','species'),(347341,110010,'Elodes','genus'),(347342,347341,'Elodes koelleri','species'),(347343,66544,'Euplectus','genus'),(347344,347343,'Euplectus nanus','species'),(347345,82886,'Philonthini','tribe'),(347346,347345,'Gabrius','genus'),(347347,347346,'Gabrius breviventer','species'),(347348,347346,'Gabrius piliger','species'),(347349,347346,'Gabrius splendidulus','species'),(347350,619357,'Geostiba','genus'),(347351,347350,'Geostiba circellaris','species'),(347352,174902,'Gnorimus','genus'),(347353,347352,'Gnorimus variabilis','species'),(347354,294824,'Grammoptera','genus'),(347355,347354,'Grammoptera ustulata','species'),(347356,619365,'Gyrophaena','genus'),(347357,347356,'Gyrophaena latissima','species'),(347358,263632,'Halyzia','genus'),(347359,347358,'Halyzia sedecimguttata','species'),(347360,42305,'Hypocrella nectrioides','species'),(347361,212117,'Hermaeophaga','genus'),(347362,347361,'Hermaeophaga mercurialis','species'),(347363,196997,'Holoparamecus','genus'),(347364,347363,'Holoparamecus caularum','species'),(347365,82885,'Hypomedon','genus'),(347366,347365,'Hypomedon debilicornis','species'),(347367,82885,'unclassified Paederinae','no rank'),(347368,41102,'Laccobius','genus'),(347369,347368,'Laccobius sinuatus','species'),(347370,82888,'Leptacinus','genus'),(347371,347370,'Leptacinus pusillus','species'),(347372,619365,'Leptusa','genus'),(347373,347372,'Leptusa fumida','species'),(347374,347372,'Leptusa ruficollis','species'),(347375,3867,'Lotus castellanus','species'),(347376,3867,'Lotus alpinus','species'),(347377,3867,'Lotus cf. castellanus GVD-2005','species'),(347378,3867,'Lotus aegaeus','species'),(347379,3867,'Lotus broussonetii','species'),(347380,3867,'Lotus cytisoides','species'),(347381,3867,'Lotus eriosolen','species'),(347382,3867,'Lotus pseudocreticus','species'),(347383,3867,'Lotus simonae','species'),(347384,3867,'Lotus strictus','species'),(347385,3867,'Lotus wildii','species'),(347386,3867,'Lotus discolor','species'),(347387,3867,'Lotus polyphyllus','species'),(347388,49990,'Thymus praecox','species'),(347390,82885,'Lithocharis','genus'),(347391,347390,'Lithocharis nigriceps','species'),(347392,347390,'Lithocharis ochraceus','species'),(347393,82876,'Lordithon','genus'),(347394,347393,'Lordithon lunulatus','species'),(347395,347393,'Lordithon trinotatus','species'),(347396,82885,'Medon','genus'),(347397,347396,'Medon apicalis','species'),(347398,41102,'Megasternum','genus'),(347399,347398,'Megasternum obscurum','species'),(347401,177555,'Syntomus obscuroguttatus','species'),(347402,619357,'Nehemitropia','genus'),(347403,347402,'Nehemitropia sordida','species'),(347404,144794,'Nemadus','genus'),(347405,347404,'Nemadus colonoides','species'),(347406,263641,'Nephus','genus'),(347407,347406,'Nephus quadrimaculatus','species'),(347408,66528,'Neuraphes','genus'),(347409,347408,'Neuraphes elongatulus','species'),(347410,441278,'Ochina','genus'),(347411,347410,'Ochina ptinoides','species'),(347412,619372,'Ocyusa','genus'),(347413,347412,'Ocyusa maura','species'),(347414,66542,'unclassified Omaliinae','no rank'),(347415,66542,'Olophrum','genus'),(347416,347415,'Olophrum piceum','species'),(347417,66542,'Omalium','genus'),(347418,347417,'Omalium caesum','species'),(347419,347417,'Omalium rivulare','species'),(347420,347417,'Omalium rugatum','species'),(347421,196998,'Orthoperus','genus'),(347422,347421,'Orthoperus nigrescens','species'),(347423,347275,'Othius','genus'),(347424,347423,'Othius punctulatus','species'),(347425,347423,'Othius subuliformis','species'),(347426,82885,'Paederus','genus'),(347427,347426,'Paederus fuscipes','species'),(347428,347426,'Paederus littoralis','species'),(347429,286,'Pseudomonas sp. SKBD','species'),(347430,33811,'gamma proteobacterium SKHD','species'),(347431,795054,'Paratachys','genus'),(347432,347431,'Paratachys bistriatus','species'),(347433,619372,'Phloeopora','genus'),(347434,347433,'Phloeopora testacea','species'),(347435,82877,'Platystethus','genus'),(347436,347435,'Platystethus arenarius','species'),(347437,66544,'Plectophloeus','genus'),(347438,347437,'Plectophloeus nitidus','species'),(347439,79514,'Pogonocherini','tribe'),(347440,347439,'Pogonocherus','genus'),(347441,347440,'Pogonocherus hispidus','species'),(347442,123516,'Poophagus','genus'),(347443,347442,'Poophagus sisymbrii','species'),(347444,1272143,'Prionychus','genus'),(347445,347444,'Prionychus ater','species'),(347446,219427,'Pseudotriphyllus','genus'),(347447,347446,'Pseudotriphyllus suturalis','species'),(347448,361591,'Ptenidium','genus'),(347449,347448,'Ptenidium laevigatum','species'),(347450,298271,'Rhamphus','genus'),(347451,347450,'Rhamphus subaeneus','species'),(347452,263623,'Rhyzobius','genus'),(347453,347452,'Rhyzobius chrysomeloides','species'),(347454,347452,'Rhyzobius litura','species'),(347455,82885,'Rugilus','genus'),(347456,347455,'Rugilus orbiculatus','species'),(347457,347455,'Rugilus rufipes','species'),(347458,295958,'Salpingus','genus'),(347459,347458,'Salpingus castaneus','species'),(347460,82876,'Sepedophilus','genus'),(347461,347460,'Sepedophilus immaculatus','species'),(347462,347460,'Sepedophilus marshami','species'),(347463,347460,'Sepedophilus nigripennis','species'),(347464,347460,'Sepedophilus testaceus','species'),(347465,60767,'Stomis','genus'),(347466,347465,'Stomis pumicatus','species'),(347467,295648,'Tasgius','genus'),(347468,347467,'Tasgius compressus','species'),(347469,347467,'Tasgius globulifer','species'),(347470,196989,'Telmatophilus','genus'),(347471,347470,'Telmatophilus typhae','species'),(347472,619357,'Thamiaraea','genus'),(347473,347472,'Thamiaraea cinnamomea','species'),(347474,82881,'Thanatophilus','genus'),(347475,347474,'Thanatophilus rugosus','species'),(347476,263633,'Tytthaspis','genus'),(347477,347476,'Tytthaspis sedecimpunctata','species'),(347478,196995,'Alexia','genus'),(347479,347478,'Alexia pilifera','species'),(347480,36549,'Plasmid p2039','species'),(347481,76890,'Asticcacaulis benevestitus','species'),(347482,11013,'Ophiostoma partitivirus 1','species'),(347483,75309,'Rhodanobacter spathiphylli','species'),(347484,6696,'Macrobrachium placidum','species'),(347485,6595,'Mercenaria stimpsoni','species'),(347486,55650,'Astropecten aranciacus','species'),(347487,96838,'Saharolana','genus'),(347488,347487,'Saharolana sp. MB-2005','species'),(347489,150337,'Typhlocirolana sp. 5 TYGINETI','species'),(347490,150337,'Typhlocirolana sp. 6 TYSOUSS','species'),(347491,150337,'Typhlocirolana sp. 4 TYTIZNIT','species'),(347492,150337,'Typhlocirolana leptura','species'),(347493,150337,'Typhlocirolana sp. TYerr','species'),(347494,244519,'Turcolana sp. MB-2005','species'),(347495,1396,'Bacillus cereus F837/76','no rank'),(347496,190691,'Lampornis sybillae','species'),(347497,190691,'Lampornis calolaemus','species'),(347498,190691,'Lampornis amethystinus','species'),(347499,190691,'Lampornis hemileucus','species'),(347500,190691,'Lampornis cinereicauda','species'),(347501,190691,'Lampornis clemenciae','species'),(347502,953,'Wolbachia endosymbiont of Phyloscia sp.','species'),(347503,9242,'Lamprolaima','genus'),(347504,347503,'Lamprolaima rhami','species'),(347505,953,'Wolbachia endosymbiont of Asellus aquaticus','species'),(347506,135174,'Hylocharis grayi','species'),(347507,135174,'Hylocharis cyanus','species'),(347508,135174,'Hylocharis sapphirina','species'),(347509,135174,'Hylocharis eliciae','species'),(347510,135174,'Hylocharis leucotis','species'),(347511,135174,'Hylocharis xantusii','species'),(347513,51337,'Jaculus jaculus vocator','subspecies'),(347514,280050,'Fowl adenovirus 1422','species'),(347515,5664,'Leishmania major strain Friedlin','no rank'),(347517,5204,'mycorrhizal samples','no rank'),(347518,98315,'Alticola semicanus','species'),(347519,347517,'vouchered mycorrhizae (Basidiomycota)','species'),(347520,154550,'Lepidorhombus whiffiagonis ssp. Mediterranean','subspecies'),(347521,41503,'Centaurea leptophylla','species'),(347522,41503,'Centaurea eriophora','species'),(347524,41503,'Centaurea stenolepis','species'),(347525,41503,'Centaurea deusta','species'),(347526,41503,'Centaurea inexpectata','species'),(347527,41503,'Centaurea werneri','species'),(347528,41503,'Centaurea pullata','species'),(347529,41503,'Centaurea solstitialis','species'),(347530,41503,'Centaurea ulrichiorum','species'),(347531,154550,'Lepidorhombus whiffiagonis ssp. Atlantic','subspecies'),(347532,41262,'Tatera sp. TTS-2005','species'),(347533,84642,'Zobellella','genus'),(347534,347533,'Zobellella denitrificans','species'),(347535,347533,'Zobellella taiwanensis','species'),(347536,227859,'Bat SARS CoV Rm1/2004','no rank'),(347537,227859,'Bat SARS CoV Rf1/2004','no rank'),(347538,33867,'Marine Group III','no rank'),(347539,347538,'environmental samples','no rank'),(347540,133815,'uncultured marine group II euryarchaeote HF70_59C08','species'),(347541,133815,'uncultured marine group II euryarchaeote HF70_39H11','species'),(347542,347539,'uncultured marine group III euryarchaeote HF10_21C05','species'),(347543,347539,'uncultured marine group III euryarchaeote HF130_43E12','species'),(347544,347539,'uncultured marine group III euryarchaeote HF130_95B02','species'),(347545,347539,'uncultured marine group III euryarchaeote HF200_25B11','species'),(347546,347539,'uncultured marine group III euryarchaeote HF500_17G02','species'),(347547,133815,'uncultured marine group II euryarchaeote HF10_15F03','species'),(347548,133815,'uncultured marine group II euryarchaeote HF10_15F05','species'),(347549,133815,'uncultured marine group II euryarchaeote HF10_15G04','species'),(347550,133815,'uncultured marine group II euryarchaeote HF10_20F02','species'),(347551,133815,'uncultured marine group II euryarchaeote HF10_24E03','species'),(347552,133815,'uncultured marine group II euryarchaeote HF10_25H10','species'),(347553,133815,'uncultured marine group II euryarchaeote HF10_27F06','species'),(347554,133815,'uncultured marine group II euryarchaeote HF10_28B09','species'),(347555,133815,'uncultured marine group II euryarchaeote HF10_29E05','species'),(347556,133815,'uncultured marine group II euryarchaeote HF10_30E08','species'),(347557,133815,'uncultured marine group II euryarchaeote HF10_30F11','species'),(347558,133815,'uncultured marine group II euryarchaeote HF10_35F06','species'),(347559,133815,'uncultured marine group II euryarchaeote HF10_36B02','species'),(347560,133815,'uncultured marine group II euryarchaeote HF10_39E10','species'),(347561,133815,'uncultured marine group II euryarchaeote HF10_43A09','species'),(347562,133815,'uncultured marine group II euryarchaeote HF10_48G07','species'),(347563,133815,'uncultured marine group II euryarchaeote HF10_53B05','species'),(347564,133815,'uncultured marine group II euryarchaeote HF10_61D03','species'),(347565,133815,'uncultured marine group II euryarchaeote HF10_65D04','species'),(347566,133815,'uncultured marine group II euryarchaeote HF10_73E12','species'),(347567,133815,'uncultured marine group II euryarchaeote HF10_8H07','species'),(347568,133815,'uncultured marine group II euryarchaeote HF10_90C09','species'),(347569,133815,'uncultured marine group II euryarchaeote HF130_17B12','species'),(347570,133815,'uncultured marine group II euryarchaeote HF130_17D07','species'),(347571,133815,'uncultured marine group II euryarchaeote HF130_21B04','species'),(347572,133815,'uncultured marine group II euryarchaeote HF130_26G06','species'),(347573,133815,'uncultured marine group II euryarchaeote HF130_27A09','species'),(347574,133815,'uncultured marine group II euryarchaeote HF130_28F07','species'),(347575,133815,'uncultured marine group II euryarchaeote HF130_29F10','species'),(347576,133815,'uncultured marine group II euryarchaeote HF130_30F08','species'),(347577,133815,'uncultured marine group II euryarchaeote HF130_31B11','species'),(347578,133815,'uncultured marine group II euryarchaeote HF130_32D03','species'),(347579,133815,'uncultured marine group II euryarchaeote HF130_33C02','species'),(347580,133815,'uncultured marine group II euryarchaeote HF130_34E01','species'),(347581,133815,'uncultured marine group II euryarchaeote HF130_35A10','species'),(347582,133815,'uncultured marine group II euryarchaeote HF130_37H07','species'),(347583,133815,'uncultured marine group II euryarchaeote HF130_40B01','species'),(347584,133815,'uncultured marine group II euryarchaeote HF130_40B02','species'),(347585,133815,'uncultured marine group II euryarchaeote HF130_40G07','species'),(347586,133815,'uncultured marine group II euryarchaeote HF130_40G09','species'),(347587,133815,'uncultured marine group II euryarchaeote HF130_44A02','species'),(347588,133815,'uncultured marine group II euryarchaeote HF130_49F04','species'),(347589,133815,'uncultured marine group II euryarchaeote HF130_4G08','species'),(347590,133815,'uncultured marine group II euryarchaeote HF130_56E12','species'),(347591,133815,'uncultured marine group II euryarchaeote HF130_67F08','species'),(347592,133815,'uncultured marine group II euryarchaeote HF130_6E07','species'),(347593,133815,'uncultured marine group II euryarchaeote HF130_71B05','species'),(347594,133815,'uncultured marine group II euryarchaeote HF130_73G01','species'),(347595,133815,'uncultured marine group II euryarchaeote HF130_75B06','species'),(347596,133815,'uncultured marine group II euryarchaeote HF130_76G06','species'),(347597,133815,'uncultured marine group II euryarchaeote HF130_83E02','species'),(347598,133815,'uncultured marine group II euryarchaeote HF130_88G10','species'),(347599,133815,'uncultured marine group II euryarchaeote HF130_90E09','species'),(347600,133815,'uncultured marine group II euryarchaeote HF130_94A03','species'),(347601,133815,'uncultured marine group II euryarchaeote HF200_101H01','species'),(347602,133815,'uncultured marine group II euryarchaeote HF200_102F03','species'),(347603,133815,'uncultured marine group II euryarchaeote HF200_103E03','species'),(347604,133815,'uncultured marine group II euryarchaeote HF200_15F06','species'),(347605,133815,'uncultured marine group II euryarchaeote HF200_25F07','species'),(347606,133815,'uncultured marine group II euryarchaeote HF200_35B05','species'),(347607,133815,'uncultured marine group II euryarchaeote HF200_35E02','species'),(347608,133815,'uncultured marine group II euryarchaeote HF200_43D02','species'),(347609,133815,'uncultured marine group II euryarchaeote HF200_44E05','species'),(347610,133815,'uncultured marine group II euryarchaeote HF200_49H12','species'),(347611,133815,'uncultured marine group II euryarchaeote HF200_50D06','species'),(347612,133815,'uncultured marine group II euryarchaeote HF200_63E02','species'),(347613,133815,'uncultured marine group II euryarchaeote HF200_64G08','species'),(347614,133815,'uncultured marine group II euryarchaeote HF200_65H08','species'),(347615,133815,'uncultured marine group II euryarchaeote HF200_66A10','species'),(347616,133815,'uncultured marine group II euryarchaeote HF200_70E08','species'),(347617,133815,'uncultured marine group II euryarchaeote HF200_71A04','species'),(347618,133815,'uncultured marine group II euryarchaeote HF200_72A06','species'),(347619,133815,'uncultured marine group II euryarchaeote HF200_78D05','species'),(347620,133815,'uncultured marine group II euryarchaeote HF200_84A01','species'),(347621,133815,'uncultured marine group II euryarchaeote HF200_89A11','species'),(347622,133815,'uncultured marine group II euryarchaeote HF200_97B09','species'),(347623,133815,'uncultured marine group II euryarchaeote HF500_100E05','species'),(347624,133815,'uncultured marine group II euryarchaeote HF500_11G07','species'),(347625,133815,'uncultured marine group II euryarchaeote HF500_22F05','species'),(347626,133815,'uncultured marine group II euryarchaeote HF500_24F01','species'),(347627,133815,'uncultured marine group II euryarchaeote HF500_25E08','species'),(347628,133815,'uncultured marine group II euryarchaeote HF500_26A05','species'),(347629,133815,'uncultured marine group II euryarchaeote HF500_30A08','species'),(347630,133815,'uncultured marine group II euryarchaeote HF500_47D04','species'),(347631,133815,'uncultured marine group II euryarchaeote HF500_56B09','species'),(347632,133815,'uncultured marine group II euryarchaeote HF500_58A11','species'),(347633,133815,'uncultured marine group II euryarchaeote HF500_67F10','species'),(347634,133815,'uncultured marine group II euryarchaeote HF70_105F02','species'),(347635,133815,'uncultured marine group II euryarchaeote HF70_106D07','species'),(347636,133815,'uncultured marine group II euryarchaeote HF70_14F12','species'),(347637,133815,'uncultured marine group II euryarchaeote HF70_25A12','species'),(347638,133815,'uncultured marine group II euryarchaeote HF70_41E01','species'),(347639,133815,'uncultured marine group II euryarchaeote HF70_48A05','species'),(347640,133815,'uncultured marine group II euryarchaeote HF70_48G03','species'),(347641,133815,'uncultured marine group II euryarchaeote HF70_51B02','species'),(347642,133815,'uncultured marine group II euryarchaeote HF70_53G11','species'),(347643,133815,'uncultured marine group II euryarchaeote HF70_89B11','species'),(347644,133815,'uncultured marine group II euryarchaeote HF70_91G08','species'),(347645,133815,'uncultured marine group II euryarchaeote HF70_95E04','species'),(347646,133815,'uncultured marine group II euryarchaeote HF70_97E04','species'),(347648,4005,'Linum bienne','species'),(347649,111109,'Tiquilia atacamensis','species'),(347650,111109,'Tiquilia canescens','species'),(347651,347650,'Tiquilia canescens var. pulchella','varietas'),(347652,111109,'Tiquilia conspicua','species'),(347653,111109,'Tiquilia cuspidata','species'),(347654,111109,'Tiquilia darwinii','species'),(347655,111109,'Tiquilia dichotoma','species'),(347656,111109,'Tiquilia elongata','species'),(347657,111109,'Tiquilia ferreyrae','species'),(347658,111109,'Tiquilia fusca','species'),(347659,111109,'Tiquilia galapagoa','species'),(347660,111109,'Tiquilia gossypina','species'),(347661,111109,'Tiquilia grandiflora','species'),(347662,111109,'Tiquilia greggii','species'),(347663,111109,'Tiquilia hispidissima','species'),(347664,111109,'Tiquilia latior','species'),(347665,111109,'Tiquilia litoralis','species'),(347666,111109,'Tiquilia mexicana','species'),(347667,111109,'Tiquilia nesiotica','species'),(347668,111109,'Tiquilia palmeri','species'),(347669,111109,'Tiquilia paronychioides','species'),(347670,111109,'Tiquilia purpusii','species'),(347671,111109,'Tiquilia tacnensis','species'),(347672,111109,'Tiquilia tuberculata','species'),(347673,111109,'Tiquilia turneri','species'),(347674,111109,'Tiquilia sp. \'Durango\'','species'),(347675,111109,'Tiquilia cf. turneri Moore 87','species'),(347676,111109,'Tiquilia cf. conspicua Moore 297','species'),(347678,79213,'Cryptococcus fagisuga','species'),(347679,79213,'Cryptococcus nudatus','species'),(347680,79213,'Cryptococcus ulmi','species'),(347681,79213,'Cryptococcus williamsi','species'),(347682,240288,'Pseudochermes','genus'),(347683,347682,'Pseudochermes fraxini','species'),(347684,5250,'mycorrhizal samples','no rank'),(347685,347684,'vouchered mycorrhizae (Ceratobasidium)','species'),(347686,78174,'Nasutapis','genus'),(347687,347686,'Nasutapis sp. Malawi','species'),(347688,78175,'Braunsapis sp. Malawi','species'),(347689,78175,'Braunsapis sp. St-Marie-1','species'),(347690,78175,'Braunsapis sp. St-Marie-2','species'),(347691,78175,'Braunsapis sp. Taolagnaro','species'),(347692,78175,'Braunsapis sp. Toliara','species'),(347693,162364,'Triatoma rubida sonoriana','subspecies'),(347694,162364,'Triatoma rubida uhleri','subspecies'),(347695,162364,'Triatoma rubida cochimiensis','subspecies'),(347696,30075,'Triatoma recurva','species'),(347697,32434,'Gelechiinae','subfamily'),(347699,32434,'Chelariinae','subfamily'),(347701,32434,'Anacampsinae','subfamily'),(347703,32434,'Pexicopiinae','subfamily'),(347704,347697,'unclassified Gelechiinae','no rank'),(347705,347704,'Gelechiinae sp. 2 SRB-2005','species'),(347706,347704,'Teleiodini sp. 1 SRB-2005','species'),(347707,173646,'Batrachedrinae','subfamily'),(347708,347707,'Batrachedra','genus'),(347709,347708,'Batrachedra enormis','species'),(347710,347708,'Batrachedra praeangusta','species'),(347712,513583,'Coleophora ericoides','species'),(347713,513583,'Coleophora n. sp. SRB-2005','species'),(347715,173642,'Mompha circumscriptella','species'),(347716,173642,'Mompha eloisella','species'),(347717,173642,'Mompha n. sp. SRB-2005','species'),(347718,248746,'Triclonella','genus'),(347719,347718,'Triclonella pergandeella','species'),(347720,248747,'Periploca','genus'),(347721,347720,'Periploca laetella','species'),(347722,241317,'Macropharyngodon bipartitus','species'),(347723,241317,'Macropharyngodon cyanoguttatus','species'),(347724,241317,'Macropharyngodon kuiteri','species'),(347725,241317,'Macropharyngodon ornatus','species'),(347726,241262,'Anampses meleagrides','species'),(347727,51788,'Halichoeres lapillus','species'),(347728,51788,'Halichoeres leucoxanthus','species'),(347729,241347,'Stethojulis balteata','species'),(347730,30908,'Tonlesapia','genus'),(347731,347730,'Tonlesapia tsukawakii','species'),(347732,248747,'Walshia','genus'),(347733,347732,'Walshia miscecolorella','species'),(347734,347703,'Sitotroga','genus'),(347735,347734,'Sitotroga cerealella','species'),(347736,347697,'Gelechia','genus'),(347737,347736,'Gelechia sp. 1 SRB-2005','species'),(347738,347736,'Gelechia sp. 4 SRB-2005','species'),(347739,347704,'Paralita group sp. 1 SRB-2005','species'),(347740,347697,'Filatima','genus'),(347741,347740,'Filatima sp. 1 SRB-2005','species'),(347742,689154,'Dichomeris','genus'),(347743,347742,'Dichomeris ligulella','species'),(347744,37581,'Xyloryctidae','family'),(347745,347744,'Xyloryctinae','subfamily'),(347747,700138,'Landryia sp. 1 SRB-2005','species'),(347748,173648,'Scythris','genus'),(347749,347748,'Scythris limbella','species'),(347750,262431,'Stenomatinae','subfamily'),(347751,347750,'Antaeotricha','genus'),(347752,347751,'Antaeotricha schlaegeri','species'),(347753,262434,'Oegoconia','genus'),(347754,347753,'Oegoconia quadripuncta','species'),(347755,1350,'Enterococcus sp. DS12157/05','species'),(347756,1350,'Enterococcus sp. DS12143','species'),(347757,1350,'Enterococcus sp. DS2313/05','species'),(347758,2013,'Nocardiopsis sp. SES28','species'),(347759,286,'Pseudomonas sp. M9','species'),(347760,1883,'Streptomyces sp. L49','species'),(347761,1883,'Streptomyces sp. L27','species'),(347762,338,'Xanthomonas sp. L60','species'),(347763,407,'Methylobacterium sp. HI-CDE1','species'),(347764,846,'Oxalobacter sp. HI-D2','species'),(347765,286,'Pseudomonas sp. HI-B10','species'),(347766,28105,'Sinorhizobium sp. HI-B13','species'),(347767,31988,'Aminobacter sp. MI-p2a','species'),(347768,507,'Alcaligenes sp. HI-ABCE2','species'),(347769,237,'Flavobacterium sp. HI-M4','species'),(347770,57493,'Kocuria sp. HI-A4a','species'),(347771,286,'Pseudomonas sp. HI-B7','species'),(347772,286,'Pseudomonas sp. HI-G1','species'),(347773,286,'Pseudomonas sp. HI-B17','species'),(347774,13687,'Sphingomonas sp. HI-D4','species'),(347775,2034,'Curtobacterium sp. HI-F2','species'),(347776,34072,'Variovorax sp. HI-B9','species'),(347777,34072,'Variovorax sp. HI-I4','species'),(347778,13687,'Sphingomonas sp. PF-I','species'),(347779,120831,'Dyadobacter sp. PF-B','species'),(347780,55080,'Brevibacillus sp. PF-G','species'),(347781,1279,'Staphylococcus sp. PF-F','species'),(347782,379,'Rhizobium sp. PF-M','species'),(347783,116123,'Decantha','genus'),(347784,347783,'Decantha boreasella','species'),(347785,44249,'Paenibacillus sp. L55','species'),(347786,44249,'Paenibacillus sp. L32','species'),(347787,44249,'Paenibacillus sp. L54','species'),(347788,13687,'Sphingomonas sp. HI-K4','species'),(347789,13687,'Sphingomonas sp. PF-D','species'),(347790,13687,'Sphingomonas sp. PF-K','species'),(347791,1386,'Bacillus sp. HI-D3','species'),(347792,1386,'Bacillus sp. PF-A','species'),(347793,1386,'Bacillus sp. MI-ab','species'),(347794,1386,'Bacillus sp. MI-32a2','species'),(347795,1386,'Bacillus sp. MI-qb2','species'),(347796,49928,'Kartchner Caverns bacterium HI-F1','species'),(347797,49928,'Kartchner Caverns bacterium MI-26ac1','species'),(347798,49928,'Kartchner Caverns bacterium HI-I1','species'),(347799,49928,'Kartchner Caverns bacterium HI-O4','species'),(347800,49928,'Kartchner Caverns bacterium PF-H','species'),(347801,37581,'Amphisbatidae','family'),(347802,347807,'Psilocorsis','genus'),(347803,347802,'Psilocorsis reflexella','species'),(347804,45035,'Actinomycetaceae bacterium MI-69a','species'),(347805,116123,'Mathildana','genus'),(347806,347805,'Mathildana newmanella','species'),(347807,347801,'Amphisbatinae','subfamily'),(347808,262432,'Ethmia','genus'),(347809,347808,'Ethmia monticola','species'),(347810,33809,'ultramicrobacterium str. HI-G4','species'),(347812,143629,'Paroedura masobe','species'),(347813,42749,'Phelsuma barbouri','species'),(347814,10242,'unclassified Orthopoxvirus','no rank'),(347815,116119,'Nites','genus'),(347816,347815,'Nites sp. 1 SRB-2005','species'),(347817,173649,'Pigritia','genus'),(347818,347817,'Pigritia sp. 1 SRB-2005','species'),(347819,173649,'Hypatopa','genus'),(347820,347819,'Hypatopa sp. 3 SRB-2005','species'),(347821,173645,'Agonoxeninae','subfamily'),(347822,37581,'Autostichidae','family'),(347823,228096,'Pythium sp. PA53','species'),(347824,228096,'Pythium sp. PA54','species'),(347825,228096,'Pythium sp. PA55','species'),(347826,228096,'Pythium sp. PA56','species'),(347827,228096,'Pythium sp. PE154','species'),(347828,228096,'Pythium sp. PE155','species'),(347829,228096,'Pythium sp. PE156','species'),(347830,228096,'Pythium sp. PE157','species'),(347831,228096,'Pythium sp. PE158','species'),(347832,228096,'Pythium sp. PE159','species'),(347833,228096,'Pythium sp. PE160','species'),(347834,29449,'Rhizobium etli CFN 42','no rank'),(347835,64916,'Splachnidium sp. UASWS0161','species'),(347838,85623,'Dictamnus stunt phytoplasma','species'),(347839,85623,'Heracleum yellows phytoplasma','species'),(347840,2745,'Halomonas sp. NRS01','species'),(347841,286,'Pseudomonas sp. XQY-51','species'),(347842,1663,'Arthrobacter sp. L4','species'),(347844,2323,'candidate division CAB-I','no rank'),(347845,476188,'uncultured candidate division CAB-I bacterium','species'),(347846,2053,'Gordonia sp. Zapt15','species'),(347847,33882,'Microbacterium sp. Zapt11','species'),(347848,379,'Rhizobium sp. Zapt1','species'),(347849,1883,'Streptomyces sp. Zapt2','species'),(347850,1883,'Streptomyces sp. Zapt3','species'),(347851,1883,'Streptomyces sp. Zapt6','species'),(347852,1883,'Streptomyces sp. Zapt8','species'),(347853,1883,'Streptomyces sp. Zapt10','species'),(347854,1883,'Streptomyces sp. Zapt12','species'),(347855,13687,'Sphingomonas sp. Zapt16','species'),(347856,1883,'Streptomyces sp. Zapt18','species'),(347857,33986,'Exiguobacterium sp. HY-5','species'),(347858,286,'Pseudomonas sp. HY-7','species'),(347860,13812,'Megaceros sp. MGM-2005','species'),(347861,127534,'Donrichardsia sp. SH235','species'),(347862,94489,'Bryhnia scabrida','species'),(347863,155541,'Cirriphyllum koponenii','species'),(347864,37421,'Eurhynchiastrum','genus'),(347866,324148,'Eurhynchiella zeyheri','species'),(347867,184657,'Oxyrrhynchium speciosum','species'),(347868,90342,'Rhynchostegium muelleri','species'),(347869,98941,'Platyhypnidium sp. SH277','species'),(347870,129937,'Rhynchostegiella durieui','species'),(347871,129937,'Rhynchostegiella muriculata','species'),(347872,129937,'Rhynchostegiella teneriffae','species'),(347873,37421,'Sciuro-hypnum','genus'),(347874,347873,'Sciuro-hypnum brotheri','species'),(347875,347873,'Sciuro-hypnum populeum','species'),(347876,98941,'Platyhypnidium hedbergii','species'),(347877,98941,'Platyhypnidium subrusciforme','species'),(347878,947488,'Aphragmus','genus'),(347879,347878,'Aphragmus eschscholtzianus','species'),(347880,347878,'Aphragmus nepalensis','species'),(347881,347878,'Aphragmus obscurus','species'),(347882,347878,'Aphragmus oxycarpus','species'),(347883,3701,'Arabidopsis arenicola','species'),(347884,347883,'Arabidopsis arenicola var. arenicola','varietas'),(347885,347883,'Arabis arenicola var. pubescens','varietas'),(347886,76872,'Boechera canadensis','species'),(347887,98005,'Eutrema deltoideum','species'),(347888,98005,'Eutrema edwardsii','species'),(347889,98005,'Eutrema heterophyllum','species'),(347890,98005,'Eutrema integrifolium','species'),(347891,98005,'Eutrema himalaicum','species'),(347892,98005,'Eutrema tenue','species'),(347893,98005,'Eutrema yunnanense','species'),(347894,983290,'Lignariella','genus'),(347895,347894,'Lignariella hobsonii','species'),(347896,347894,'Lignariella ohbana','species'),(347897,347894,'Lignariella serpens','species'),(347899,98005,'Eutrema violifolium','species'),(347901,98005,'Eutrema schulzii','species'),(347902,98005,'Eutrema wuchengyii','species'),(347904,98005,'Eutrema altaicum','species'),(347905,98005,'Eutrema fontanum','species'),(347906,347905,'Eutrema fontanum var. microspermum','varietas'),(347908,98005,'Eutrema verticillatum','species'),(347909,3841,'Erythrina decora','species'),(347910,3841,'Erythrina lysistemon','species'),(347911,3841,'Erythrina zeyheri','species'),(347912,3841,'Erythrina acanthocarpa','species'),(347913,6944,'Ixodes trianguliceps','species'),(347914,6937,'Ornithodoros decoloratus','species'),(347917,187346,'Dictymia mckeei','species'),(347918,126676,'Goniophlebium argutum','species'),(347919,32164,'Loxogramme abyssinica','species'),(347920,61309,'Platycerium andinum','species'),(347921,61309,'Platycerium coronarium','species'),(347922,61309,'Platycerium ellisii','species'),(347923,61309,'Platycerium grande','species'),(347924,61309,'Platycerium hillii','species'),(347925,61309,'Platycerium holttumii','species'),(347926,61309,'Platycerium madagascariense','species'),(347927,61309,'Platycerium quadridichotomum','species'),(347928,61309,'Platycerium ridleyi','species'),(347929,61309,'Platycerium stemaria','species'),(347930,347929,'Platycerium stemaria var. stemaria','varietas'),(347931,347929,'Platycerium stemaria var. laurentii','varietas'),(347932,61309,'Platycerium superbum','species'),(347933,61309,'Platycerium veitchii','species'),(347934,61309,'Platycerium wallichii','species'),(347935,61309,'Platycerium wandae','species'),(347936,61309,'Platycerium willinckii','species'),(347937,156491,'Pyrrosia assimilis','species'),(347938,156491,'Pyrrosia christii','species'),(347939,156491,'Pyrrosia porosa','species'),(347940,156491,'Pyrrosia linearifolia','species'),(347941,156491,'Pyrrosia polydactyla','species'),(347942,156491,'Pyrrosia serpens','species'),(347943,36283,'Erithacus komadori','species'),(347944,347943,'Erithacus komadori komadori','subspecies'),(347945,347943,'Erithacus komadori namiyei','subspecies'),(347946,36283,'Erithacus akahige','species'),(347947,303400,'Nitzschia palea var. tenuirostris','varietas'),(347948,182276,'Artomyces sp. 3456','species'),(347949,282485,'uncultured Didinium','species'),(347950,223332,'Tobacco leaf curl Japan virus-[Fukui]','no rank'),(347951,223332,'Tobacco leaf curl Japan virus-[Myz]','no rank'),(347952,223332,'Tobacco leaf curl Japan virus-[Msd]','no rank'),(347953,434071,'Tobacco leaf curl Japan virus-[Fukui]-associated DNA beta','no rank'),(347954,434071,'Tobacco leaf curl Japan virus-[Myz]-associated DNA beta','no rank'),(347955,434071,'Tobacco leaf curl Japan virus-[Msd]-associated DNA beta','no rank'),(347956,153136,'unclassified Deltaretrovirus','no rank'),(347957,140052,'unclassified Betaretrovirus','no rank'),(347958,11215,'Porcine paramyxovirus strain Frost','no rank'),(347959,11215,'Porcine paramyxovirus strain Texas','no rank'),(347960,340436,'Calyptophilus tertius','species'),(347961,1883,'Streptomyces sp. A-1544','species'),(347962,196894,'Bacillus phage Gamma','species'),(347963,58007,'Nabis','subgenus'),(347964,58007,'unclassified Nabis','no rank'),(347965,347963,'Nabis ferus','species'),(347966,196894,'Bacillus phage Cherry','species'),(347967,347963,'Nabis brevis','species'),(347968,347963,'Nabis biformis','species'),(347969,58007,'Dolichonabis','subgenus'),(347970,58007,'Nabicula','subgenus'),(347971,58007,'Halonabis','subgenus'),(347972,347970,'Nabis flavomarginatus','species'),(347973,347971,'Nabis sareptanus','species'),(347974,347969,'Nabis limbatus','species'),(347975,528086,'Himacerus','genus'),(347976,347977,'Himacerus apterus','species'),(347977,347975,'Himacerus','subgenus'),(347978,347975,'Aptus','subgenus'),(347979,347978,'Himacerus mirmicoides','species'),(347980,528101,'Prostemma','genus'),(347981,347980,'Prostemma guttula','species'),(347982,163747,'Antopetitia','genus'),(347983,347982,'Antopetitia abyssinica','species'),(347984,53860,'Coronilla viminalis','species'),(347985,163747,'Podolotus','genus'),(347986,347985,'Podolotus hosackioides','species'),(347987,163747,'Pseudolotus','genus'),(347988,347987,'Pseudolotus villosus','species'),(347989,3867,'Lotus lalambensis','species'),(347990,3867,'Lotus quinatus','species'),(347991,3867,'Lotus schimperi','species'),(347992,3867,'Lotus ononopsis','species'),(347993,3867,'Lotus lanuginosus','species'),(347994,3867,'Lotus pedunculatus','species'),(347995,3867,'Lotus schoelleri','species'),(347996,3867,'Lotus tenuis','species'),(347997,3867,'Lotus borbasii','species'),(347998,3867,'Lotus delortii','species'),(347999,3867,'Lotus preslii','species'),(348000,3867,'Lotus mlanjeanus','species'),(348001,3867,'Lotus laricus','species'),(348002,3867,'Lotus garcinii','species'),(348003,3867,'Lotus goetzei','species'),(348004,3867,'Lotus jolyi','species'),(348005,3867,'Lotus stepposus','species'),(348006,528086,'Arachnocoris','genus'),(348007,348006,'Arachnocoris trinitatus','species'),(348008,292278,'Murutucu virus','no rank'),(348009,292278,'Nepuyo virus','no rank'),(348010,292278,'Gumbo Limbo virus','no rank'),(348011,292278,'Restan virus','no rank'),(348012,32324,'Drosophila mainlandi','species'),(348013,11572,'Madrid virus','species'),(348014,192196,'Bruconha virus','no rank'),(348015,192196,'Ossa virus','no rank'),(348016,32324,'meridiana species complex','no rank'),(348017,348016,'Drosophila meridiana','species'),(348018,11572,'unclassified Orthobunyavirus','no rank'),(348019,32325,'Drosophila neorepleta','species'),(348020,32324,'ritae species complex','no rank'),(348021,348020,'Drosophila ritae','species'),(348022,58312,'Drosophila sp. from Sonora','species'),(348024,642,'Aeromonas sp. M10','species'),(348025,286,'Pseudomonas sp. M21','species'),(348026,192199,'Itaqui virus','no rank'),(348027,32324,'Drosophila meridionalis','species'),(348028,48973,'Mesophyllum printzianum','species'),(348029,48954,'Lithophyllum pustulatum','species'),(348030,48601,'Phymatolithon repandum','species'),(348031,48947,'Spongites tunicatus','species'),(348032,48973,'Mesophyllum macroblastum','species'),(348033,48976,'Arthrocardia corymbosa','species'),(348034,48954,'Lithophyllum carpophylli','species'),(348035,48954,'Lithophyllum johansenii','species'),(348036,48954,'Lithophyllum frondosum','species'),(348037,231750,'Hydrolithon improcerum','species'),(348038,31396,'Mastophoroideae','subfamily'),(348039,348038,'Pneophyllum','genus'),(348040,348039,'Pneophyllum coronatum','species'),(348041,348039,'Pneophyllum fragile','species'),(348042,244698,'Gillisia myxillae','species'),(348043,1883,'Streptomyces davawensis','species'),(348044,29278,'Cloning vector psalA_Km_xylR','species'),(348045,70846,'Kathetostoma','genus'),(348046,348045,'Kathetostoma giganteum','species'),(348047,348045,'Kathetostoma sp. PJS-2005','species'),(348048,348045,'Kathetostoma canaster','species'),(348049,348045,'Kathetostoma laeve','species'),(348050,348045,'Kathetostoma nigrofasciatum','species'),(348051,348045,'Kathetostoma averruncus','species'),(348052,348045,'Kathetostoma albigutta','species'),(348053,1663,'Arthrobacter sp. X4','species'),(348055,206119,'Ctenopoma sp. AD-2005','species'),(348056,126742,'Blepharodon glaucescens','species'),(348057,81642,'Gaidropsarus vulgaris','species'),(348058,329158,'Salmonella phage epsilon34','species'),(348059,6051,'Ephydatia sp. ZMB Por 12660','species'),(348060,999643,'Dicraeanthus','genus'),(348061,348060,'Dicraeanthus africanus','species'),(348062,999643,'Djinga','genus'),(348063,348062,'Djinga felicis','species'),(348064,999643,'Ledermanniella','genus'),(348065,348064,'Ledermanniella cf. bosii GAR-021018-01','species'),(348066,348064,'Ledermanniella bifurcata','species'),(348067,348064,'Ledermanniella bowlingii','species'),(348068,999532,'Inversodicraea ledermannii','species'),(348069,348064,'Ledermanniella letouzeyi','species'),(348070,348064,'Ledermanniella linearifolia','species'),(348071,83848,'Eunapius sp. ZMB Por 12661','species'),(348072,999532,'Inversodicraea bosii','species'),(348073,83848,'Eunapius sp. ZMB Por 12664','species'),(348074,75882,'Pachydictyum','genus'),(348075,348074,'Pachydictyum globosum','species'),(348076,348074,'Pachydictyum incrustans','species'),(348077,6054,'Spongilla vastus','species'),(348078,106536,'Ensiculifera cf. loeblichii','species'),(348079,71861,'Scrippsiella trochoidea STR1','no rank'),(348080,71861,'Scrippsiella trochoidea STR2','no rank'),(348081,48971,'Synarthrophyton schielianum','species'),(348082,31397,'Jania sp. ASD163','species'),(348083,31397,'Jania sp. ASD196','species'),(348084,48976,'Arthrocardia sp. ASE049','species'),(348085,48954,'Lithophyllum sp. NZC0491','species'),(348086,31396,'unclassified Corallinaceae','no rank'),(348087,348086,'Non-geniculate coralline algae NZC0260','species'),(348088,348086,'Rhodolith non-geniculate coralline algae NZC0137','species'),(348089,348086,'Non-geniculate coralline algae NZC0095','species'),(348090,348086,'Sterile rhodolith coralline algae NZC0497','species'),(348091,348086,'Non-geniculate coralline algae DH5_1','species'),(348092,348086,'Non-geniculate coralline algae DH5_2','species'),(348093,348086,'Non-geniculate coralline algae DH6','species'),(348094,343865,'Ophiostoma mitovirus 1a','species'),(348095,343865,'Ophiostoma mitovirus 1b','species'),(348096,343865,'Ophiostoma mitovirus 3b','species'),(348097,11007,'unclassified Totivirus','no rank'),(348099,45778,'Cloning vector p3216PCbeta','species'),(348100,515176,'Sapovirus 8/DCC/Tokyo/Japan/44','no rank'),(348101,515179,'Sapovirus 18/DCC/Tokyo/Japan/43','no rank'),(348102,515179,'Sapovirus 12/DCC/Tokyo/Japan/43','no rank'),(348103,515176,'Sapovirus 12/DCC/Tokyo/Japan/44','no rank'),(348104,29278,'Cloning vector pNRSAL','species'),(348105,5573,'Rhizoctonia bataticola','species'),(348106,2132,'Spiroplasma sp. Anisosticta MK','species'),(348107,301211,'Trichothelium annulatum','species'),(348108,146305,'Porina alba','species'),(348109,146305,'Porina karnatakensis','species'),(348110,146305,'Porina lucida','species'),(348111,146305,'Porina simulans','species'),(348112,146305,'Porina subepiphylla','species'),(348113,146305,'Porina mastoidea','species'),(348114,146305,'Porina guianensis','species'),(348115,146305,'Porina nucula','species'),(348116,146305,'Porina atrocoerulea','species'),(348117,146305,'Porina nitidula','species'),(348118,146305,'Porina subnitidula','species'),(348119,146305,'Porina papillifera','species'),(348120,146305,'Porina rubescens','species'),(348121,146305,'Porina sp. E. Baloch CR1006-F1594','species'),(348122,146305,'Porina sp. E. Baloch CR511-F1100','species'),(348123,146305,'Porina sp. E. Baloch CR1027-F1676','species'),(348124,146305,'Porina rubentior','species'),(348125,146305,'Porina rufula','species'),(348126,146305,'Porina aenea','species'),(348127,146305,'Porina internigrans','species'),(348128,146305,'Porina lectissima','species'),(348131,34416,'Microbotryum aff. violaceum TUB 012112','species'),(348132,34416,'Microbotryum aff. violaceum TUB 012115','species'),(348133,34416,'Microbotryum aff. violaceum B 700006060','species'),(348134,34416,'Microbotryum chloranthae-verrucosum','species'),(348135,106534,'Calciodinellum sp. tub 2','species'),(348136,101358,'Human rotavirus B219','species'),(348137,196894,'Burkholderia phage Bcep176','species'),(348138,1007,'environmental samples','no rank'),(348139,348138,'uncultured Saprospira sp.','species'),(348140,213462,'environmental samples','no rank'),(348141,348140,'uncultured Syntrophobacterales bacterium','species'),(348142,153265,'environmental samples','no rank'),(348143,348142,'uncultured Aequorivita sp.','species'),(348144,216431,'environmental samples','no rank'),(348145,348144,'uncultured Croceibacter sp.','species'),(348146,248729,'uncultured Desulfomicrobium sp.','species'),(348147,259284,'uncultured Microbulbifer sp.','species'),(348148,187144,'environmental samples','no rank'),(348149,348148,'uncultured Caldithrix sp.','species'),(348150,8290,'Polypterus endlicherii','species'),(348151,1578,'Lactobacillus siliginis','species'),(348153,101675,'Heteromys anomalus','species'),(348154,323368,'Liomys adspersus','species'),(348155,323368,'Liomys salvini','species'),(348156,102793,'Influenza A virus (A/Goose/Huadong/1/2000(H5N1))','no rank'),(348157,66242,'Halipeurus sp. GLA959','species'),(348158,111586,'Caloplaca arcis','species'),(348162,111586,'Caloplaca dichroa','species'),(348164,544,'Citrobacter sp. ASBTEX-A','species'),(348165,570,'Klebsiella sp. ASBTEX-20','species'),(348166,102793,'Influenza A virus (A/chicken/zz/02/2004(H5N1))','no rank'),(348167,150337,'Typhlocirolana sp. tytun','species'),(348168,4107,'Solanum clandestinum','species'),(348169,3148,'Nitella comptonii','species'),(348170,41503,'Centaurea babylonica','species'),(348171,147430,'Sartidia','genus'),(348172,348171,'Sartidia jucunda','species'),(348173,121766,'Aristida adscensionis var. adscensionis','varietas'),(348174,121766,'Aristida adscensionis var. coerulescens','varietas'),(348175,121766,'Aristida adscensionis var. coarctata','varietas'),(348176,121766,'Aristida adscensionis var. interrupta','varietas'),(348177,121766,'Aristida adscensionis var. modesta','varietas'),(348178,121766,'Aristida adscensionis var. nigrescens','varietas'),(348179,38709,'Aristida anthoxanthoides','species'),(348180,38709,'Aristida appressa','species'),(348181,38709,'Aristida arizonica','species'),(348182,38709,'Aristida asplundii','species'),(348183,38709,'Aristida californica','species'),(348184,348183,'Aristida californica var. californica','varietas'),(348185,348183,'Aristida californica var. glabrata','varietas'),(348186,38709,'Aristida capillacea','species'),(348187,38709,'Aristida chiclayensis','species'),(348188,38709,'Aristida condensata','species'),(348189,38709,'Aristida constricta','species'),(348190,38709,'Aristida contorta','species'),(348191,38709,'Aristida cumingiana','species'),(348192,348191,'Aristida cumingiana var. cumingiana','varietas'),(348193,348191,'Aristida cumingiana var. diminuta','varietas'),(348196,38709,'Aristida dasydesmis','species'),(348197,38709,'Aristida desmantha','species'),(348198,38709,'Aristida dichotoma','species'),(348199,348198,'Aristida dichotoma var. curtissii','varietas'),(348200,38709,'Aristida divaricata','species'),(348201,38709,'Aristida effusa','species'),(348202,38709,'Aristida eludens','species'),(348203,38709,'Aristida floridana','species'),(348204,38709,'Aristida funiculata','species'),(348205,38709,'Aristida gypsophila','species'),(348206,348205,'Aristida gypsophila f. diffusa','forma'),(348207,348205,'Aristida gypsophila f. gypsophiloides','forma'),(348208,38709,'Aristida gyrans','species'),(348209,38709,'Aristida hintonii','species'),(348210,38709,'Aristida holathera','species'),(348211,348210,'Aristida holathera var. holathera','varietas'),(348212,38709,'Aristida hordeacea','species'),(348213,38709,'Aristida jerichoensis','species'),(348214,38709,'Aristida jorullensis','species'),(348215,38709,'Aristida junciformis','species'),(348216,38709,'Aristida kelleri','species'),(348217,38709,'Aristida lanosa','species'),(348218,38709,'Aristida laxa','species'),(348219,38709,'Aristida longespica','species'),(348220,348219,'Aristida longespica var. geniculata','varietas'),(348221,348219,'Aristida longespica var. longespica','varietas'),(348222,38709,'Aristida longifolia','species'),(348223,38709,'Aristida mendocina','species'),(348224,38709,'Aristida minutiflora','species'),(348225,38709,'Aristida mohrii','species'),(348226,38709,'Aristida murina','species'),(348227,38709,'Aristida oligantha','species'),(348228,38709,'Aristida palustris','species'),(348229,38709,'Aristida pansa','species'),(348230,348229,'Aristida pansa f. contracta','forma'),(348231,348229,'Aristida pansa f. dissita','forma'),(348232,348229,'Aristida pansa f. pansa','forma'),(348233,38709,'Aristida patula','species'),(348234,38709,'Aristida petersonii','species'),(348235,38709,'Aristida purpurascens','species'),(348236,348235,'Aristida purpurascens var. purpurascens','varietas'),(348237,348235,'Aristida purpurascens var. tenuispica','varietas'),(348238,348235,'Aristida purpurascens var. virgata','varietas'),(348239,65970,'Aristida purpurea var. parishii','varietas'),(348240,65970,'Aristida purpurea var. fendleriana','varietas'),(348241,65970,'Aristida purpurea var. nealleyi','varietas'),(348242,65970,'Aristida purpurea var. purpurea','varietas'),(348243,38709,'Aristida ramosissima','species'),(348244,38709,'Aristida recurvata','species'),(348245,38709,'Aristida rhizomophora','species'),(348246,38709,'Aristida riparia','species'),(348247,38709,'Aristida schiedeana','species'),(348248,348247,'Aristida schiedeana var. orcuttiana','varietas'),(348249,348247,'Aristida schiedeana var. schiedeana','varietas'),(348250,38709,'Aristida scribneriana','species'),(348251,38709,'Aristida setacea','species'),(348252,38709,'Aristida setifolia','species'),(348253,348252,'Aristida setifolia var. intermedia','varietas'),(348254,348252,'Aristida setifolia var. setifolia','varietas'),(348255,38709,'Aristida sp. Cerros 2462','species'),(348257,38709,'Aristida spanospicula','species'),(348258,38709,'Aristida spiciformis','species'),(348259,38709,'Aristida stipoides','species'),(348260,38709,'Aristida stricta','species'),(348261,348260,'Aristida stricta var. beyrichiana','varietas'),(348262,348260,'Aristida stricta var. stricta','varietas'),(348263,38709,'Aristida subspicata','species'),(348264,38709,'Aristida swartziana','species'),(348265,38709,'Aristida ternipes','species'),(348266,348265,'Aristida ternipes var. gentilis','varietas'),(348267,348265,'Aristida ternipes var. ternipes','varietas'),(348268,38709,'Aristida tincta','species'),(348269,38709,'Aristida tuberculosa','species'),(348270,38709,'Aristida uruguayensis','species'),(348271,38709,'Aristida venesuelae','species'),(348272,38709,'Aristida vexativa','species'),(348273,42088,'Rytidosperma caespitosum','species'),(348274,38413,'Eragrostis weberbaueri','species'),(348275,330588,'Panicum hirticaule var. hirticaule','varietas'),(348276,42073,'Stipagrostis anomala','species'),(348277,42073,'Stipagrostis brevifolia','species'),(348278,42073,'Stipagrostis ciliata','species'),(348279,348278,'Stipagrostis ciliata var. capensis','varietas'),(348280,42073,'Stipagrostis grandiglumis','species'),(348281,42073,'Stipagrostis hirtigluma','species'),(348282,42073,'Stipagrostis hochstetterana','species'),(348283,42073,'Stipagrostis namaquensis','species'),(348284,42073,'Stipagrostis obtusa','species'),(348285,42073,'Stipagrostis pennata','species'),(348286,42073,'Stipagrostis uniplumis','species'),(348287,42074,'Stipagrostis zeyheri subsp. macropus','subspecies'),(348288,9691,'Panthera pardus japonensis','subspecies'),(348289,39745,'Pacific salmon paramyxovirus','species'),(348290,337444,'Columba janthina janthina','subspecies'),(348291,85708,'Porcine circovirus 2 strain SD3','no rank'),(348292,85708,'Porcine circovirus 2 strain SD5','no rank'),(348293,85708,'Porcine circovirus 2 strain SD6','no rank'),(348295,9860,'Cervus elaphus sibiricus','subspecies'),(348296,35276,'Atlantic salmon swim bladder sarcoma virus','species'),(348297,102797,'Influenza A virus (A/mallard/Iran/V31/04(H7))','no rank'),(348298,102797,'Influenza A virus (A/garganey/Iran/V40/04(H10))','no rank'),(348299,102797,'Influenza A virus (A/garganey/Iran/V15/04(H10))','no rank'),(348300,102797,'Influenza A virus (A/mallard/Iran/V10/04(H3))','no rank'),(348301,102797,'Influenza A virus (A/shoveler/Iran/G54/03(H9))','no rank'),(348302,102797,'Influenza A virus (A/feral duck/Iran/G94/03(H9))','no rank'),(348303,102797,'Influenza A virus (A/daw/Germany/WV1141KR/03(H13))','no rank'),(348304,102797,'Influenza A virus (A/herring gull/Germany/WV1136KRK/03(H13))','no rank'),(348305,102797,'Influenza A virus (A/mallard/Germany/WV1349/03(H5))','no rank'),(348306,102797,'Influenza A virus (A/mallard/Germany/WV38K/03(H7))','no rank'),(348307,102797,'Influenza A virus (A/mallard/Germany/WV1303K/03(H3))','no rank'),(348308,31397,'Jania sp. ASE051','species'),(348309,31397,'Jania sp. DH4','species'),(348310,31397,'Jania sp. DH7','species'),(348312,5475,'Candida tritomae','species'),(348313,5475,'Candida pallodes','species'),(348314,5475,'Candida atbi','species'),(348316,348086,'Non-geniculate coralline algae NZC0092','species'),(348317,348086,'Non-geniculate coralline algae NZC0484','species'),(348318,348086,'Non-geniculate coralline algae NZC0445','species'),(348319,348086,'Non-geniculate coralline algae NZC0480','species'),(348320,348086,'Non-geniculate coralline algae NZC0450','species'),(348321,348086,'Non-geniculate coralline algae NZC0476','species'),(348322,348086,'Non-geniculate coralline algae NZC0073','species'),(348323,348086,'Non-geniculate coralline algae NZC0624','species'),(348324,348086,'Non-geniculate coralline algae NZC0686','species'),(348325,348086,'Non-geniculate coralline algae NZC0728','species'),(348326,348086,'Non-geniculate coralline algae NZC0732','species'),(348327,348086,'Non-geniculate coralline algae NZC0734','species'),(348328,348086,'Non-geniculate coralline algae NZC0740','species'),(348329,348086,'Non-geniculate coralline algae NZC0742','species'),(348330,348086,'Non-geniculate coralline algae NZC0743','species'),(348331,348086,'Non-geniculate coralline algae NZC0744','species'),(348332,348086,'Non-geniculate coralline algae NZC0746','species'),(348333,348086,'Non-geniculate coralline algae NZC0761','species'),(348334,348086,'Non-geniculate coralline algae NZC0786','species'),(348335,348086,'Non-geniculate coralline algae NZC0784','species'),(348337,348086,'Non-geniculate coralline algae NZC0785','species'),(348338,348086,'Non-geniculate coralline algae NZC0780','species'),(348339,348086,'Non-geniculate coralline algae NZC0773','species'),(348340,348086,'Non-geniculate coralline algae NZC0776','species'),(348341,348086,'Non-geniculate coralline algae NZC0767','species'),(348342,348086,'Non-geniculate coralline algae NZC0782','species'),(348343,348086,'Non-geniculate coralline algae NZC0787','species'),(348344,348086,'Non-geniculate coralline algae NZC0763','species'),(348345,348086,'Non-geniculate coralline algae NZC0768','species'),(348346,348086,'Non-geniculate coralline algae NZC0747','species'),(348347,348086,'Non-geniculate coralline algae NZC0818','species'),(348348,348086,'Non-geniculate coralline algae NZC0812','species'),(348349,348086,'Non-geniculate coralline algae NZC0827','species'),(348350,348086,'Sterile rhodolith coralline algae NZC0824','species'),(348351,348086,'Non-geniculate coralline algae NZC0764','species'),(348352,348086,'Sterile rhodolith coralline algae NZC0838','species'),(348353,348086,'Non-geniculate coralline algae NZC0875','species'),(348354,348086,'Sterile rhodolith coralline algae NZC0840','species'),(348355,348086,'Non-geniculate coralline algae NZC0841','species'),(348356,348086,'Non-geniculate coralline algae NZC0851','species'),(348357,348086,'Sterile rhodolith coralline algae NZC0836','species'),(348359,348086,'Non-geniculate coralline algae NZC0756','species'),(348360,348086,'Non-geniculate coralline algae ASE278','species'),(348361,348086,'Non-geniculate coralline algae ASE303','species'),(348362,323368,'Liomys spectabilis','species'),(348363,45106,'Heteromita sp. DDB-2005','species'),(348364,188963,'Gymnophrys sp. DDB-2005','species'),(348365,556523,'Dimorpha-like sp. DDB-2005','species'),(348366,188972,'Spongomonas sp. DDB-2005','species'),(348367,108599,'Cancellidium','genus'),(348368,348367,'Cancellidium sp. HKUCC 10089','species'),(348369,5543,'Trichoderma sp. CNU501','species'),(348370,5543,'Trichoderma sp. CNU523','species'),(348371,5543,'Trichoderma sp. CNU538','species'),(348372,5543,'Trichoderma sp. CNU571','species'),(348373,5543,'Trichoderma sp. CNU601','species'),(348374,5543,'Trichoderma sp. CNU646','species'),(348375,5543,'Trichoderma sp. CNU556','species'),(348376,5543,'Trichoderma sp. CNU551','species'),(348377,5543,'Trichoderma sp. CNU639','species'),(348378,5543,'Trichoderma sp. C79','species'),(348379,5543,'Trichoderma sp. CNU507','species'),(348380,5543,'Trichoderma sp. CNU580','species'),(348381,5543,'Trichoderma sp. CNU627','species'),(348382,5543,'Trichoderma sp. CNU518','species'),(348383,49928,'bacterium DR1','species'),(348384,49928,'bacterium DR2','species'),(348385,49928,'bacterium DR3','species'),(348386,11646,'unclassified Lentivirus','no rank'),(348387,11653,'unclassified Ovine/caprine lentivirus','no rank'),(348388,469,'Acinetobacter sp. AG1','species'),(348389,286,'Pseudomonas sp. FP6','species'),(348390,43608,'Phrynosoma goodei','species'),(348391,43608,'Phrynosoma goodei x mcallii','species'),(348392,348436,'Nebraska potato purple top phytoplasma PPT9-NE','no rank'),(348393,348436,'Texas potato purple top phytoplasma PPT1-TX','no rank'),(348394,94016,'Diaea','genus'),(348395,348394,'Diaea praetexta','species'),(348396,348394,'Diaea sp. JEG-089','species'),(348397,348394,'Diaea sp. JEG-692','species'),(348398,348394,'Diaea sp. JEG-696','species'),(348399,348394,'Diaea sp. JEG-697','species'),(348400,348394,'Diaea sp. JEG-699','species'),(348401,94016,'Mecaphesa','genus'),(348402,348401,'Mecaphesa naevigera','species'),(348403,348401,'Mecaphesa semispinosa','species'),(348408,231350,'Misumenops dalmasi','species'),(348409,231350,'Misumenops devius','species'),(348421,231350,'Misumenops pallidus','species'),(348422,231350,'Misumenops perkinsi','species'),(348423,231350,'Misumenops rapaensis','species'),(348426,231350,'Misumenops sp. JEG-461','species'),(348427,231350,'Misumenops sp. JEG-659','species'),(348428,231350,'Misumenops sp. JEG-701','species'),(348429,187486,'Xysticus fraternus','species'),(348430,348436,'Texas potato purple top phytoplasma PPT2-TX','no rank'),(348431,85620,'Potato purple top phytoplasma PPT17','species'),(348432,85620,'Nebraska potato purple top phytoplasma PPT14-NE2','species'),(348433,85620,'Texas potato purple top phytoplasma PPT3-TX','species'),(348434,85620,'Texas potato purple top phytoplasma PPT4-TX','species'),(348435,348436,'Nebraska potato purple top phytoplasma PPT10-NE','no rank'),(348436,85632,'Candidatus Phytoplasma americanum','species'),(348437,348436,'Nebraska potato purple top phytoplasma PPT13-NE','no rank'),(348438,1827,'Rhodococcus sp. CBDM-12','species'),(348439,29580,'Janthinobacterium sp. PI12','species'),(348440,86212,'Gunnellichthys pleurotaenia','species'),(348442,154116,'Georgenia ruanii','species'),(348443,210569,'Ciliata mustela','species'),(348444,81642,'Gaidropsarus ensis','species'),(348445,163111,'Molva macrophthalma','species'),(348446,163114,'Phycis chesteri','species'),(348447,238093,'Syncystis','genus'),(348448,348447,'Syncystis mirabilis','species'),(348449,37960,'Raphanus sativus cryptic virus 1','species'),(348450,48043,'Oenanthe millefolia','species'),(348451,48043,'Oenanthe foucaudii','species'),(348452,77338,'Chamaedorea adscendens','species'),(348453,77338,'Chamaedorea allenii','species'),(348454,77338,'Chamaedorea alternans','species'),(348455,77338,'Chamaedorea amabilis','species'),(348456,77338,'Chamaedorea anemophila','species'),(348457,77338,'Chamaedorea arenbergiana','species'),(348458,77338,'Chamaedorea brachyclada','species'),(348459,77338,'Chamaedorea brachypoda','species'),(348460,77338,'Chamaedorea cataractarum','species'),(348461,77338,'Chamaedorea coralliformis','species'),(348462,77338,'Chamaedorea crucensis','species'),(348463,77338,'Chamaedorea dammeriana','species'),(348464,77338,'Chamaedorea elatior','species'),(348465,77338,'Chamaedorea elegans','species'),(348466,77338,'Chamaedorea ernesti-augustii','species'),(348467,77338,'Chamaedorea fragrans','species'),(348468,77338,'Chamaedorea frondosa','species'),(348469,77338,'Chamaedorea geonomiformis','species'),(348470,77338,'Chamaedorea glaucifolia','species'),(348471,77338,'Chamaedorea graminifolia','species'),(348472,77338,'Chamaedorea hooperiana','species'),(348473,77338,'Chamaedorea ibarrae','species'),(348474,77338,'Chamaedorea klotzschiana','species'),(348475,77338,'Chamaedorea linearis','species'),(348476,77338,'Chamaedorea macrospadix','species'),(348477,77338,'Chamaedorea metallica','species'),(348478,77338,'Chamaedorea microphylla','species'),(348479,77338,'Chamaedorea nationsiana','species'),(348480,77338,'Chamaedorea neurochlamys','species'),(348481,77338,'Chamaedorea nubium','species'),(348482,77338,'Chamaedorea oblongata','species'),(348483,77338,'Chamaedorea parvifolia','species'),(348484,77338,'Chamaedorea parvisecta','species'),(348485,77338,'Chamaedorea pauciflora','species'),(348486,77338,'Chamaedorea pedunculata','species'),(348487,77338,'Chamaedorea pinnatifrons','species'),(348488,77338,'Chamaedorea plumosa','species'),(348489,77338,'Chamaedorea pochutlensis','species'),(348490,77338,'Chamaedorea pumila','species'),(348491,77338,'Chamaedorea quezalteca','species'),(348492,77338,'Chamaedorea radicalis','species'),(348493,77338,'Chamaedorea rojasiana','species'),(348494,77338,'Chamaedorea rossteniorum','species'),(348495,77338,'Chamaedorea sartorii','species'),(348496,77338,'Chamaedorea schiedeana','species'),(348497,77338,'Chamaedorea schippii','species'),(348498,77338,'Chamaedorea serpens','species'),(348499,77338,'Chamaedorea stenocarpa','species'),(348500,77338,'Chamaedorea stolonifera','species'),(348501,77338,'Chamaedorea stricta','species'),(348502,77338,'Chamaedorea tenella','species'),(348503,77338,'Chamaedorea tepejilote','species'),(348504,77338,'Chamaedorea tuerckheimii','species'),(348505,77338,'Chamaedorea vulgata','species'),(348506,77338,'Chamaedorea warscewiczii','species'),(348507,77338,'Chamaedorea whitelockiana','species'),(348508,77338,'Chamaedorea woodsoniana','species'),(348509,115467,'Gaussia attenuata','species'),(348510,115467,'Gaussia gomez-pompae','species'),(348511,115467,'Gaussia spirituana','species'),(348512,115474,'Hyophorbe amaricaulis','species'),(348513,115474,'Hyophorbe indica','species'),(348514,115474,'Hyophorbe vaughanii','species'),(348515,115474,'Hyophorbe verschaffeltii','species'),(348516,115521,'Synechanthus fibrosus','species'),(348517,111621,'Xanthoparmelia incrustata','species'),(348518,111621,'Xanthoparmelia subcrustacea','species'),(348519,111621,'Xanthoparmelia substrigosa','species'),(348520,111621,'Xanthoparmelia isidiigera','species'),(348521,111621,'Xanthoparmelia convolutella','species'),(348522,111621,'Xanthoparmelia versicolor','species'),(348523,111621,'Xanthoparmelia hypoleiella','species'),(348524,111621,'Xanthoparmelia amplexula','species'),(348525,111621,'Xanthoparmelia dayiana','species'),(348526,111621,'Xanthoparmelia flindersiana','species'),(348527,111621,'Xanthoparmelia fumigata','species'),(348528,111621,'Xanthoparmelia neotinctina','species'),(348529,111621,'Xanthoparmelia pertinax','species'),(348530,111621,'Xanthoparmelia tasmanica','species'),(348531,12059,'unclassified Rhinovirus','no rank'),(348533,8421,'Hyla intermedia','species'),(348535,877183,'Chromerida sp. RM11','species'),(348536,89956,'Polarella sp. CCMP1383','species'),(348537,46625,'Stramenopile sp. KatP2chrom','species'),(348538,46625,'Stramenopile sp. sol6uni','species'),(348539,46625,'Stramenopile sp. solLp13tiss','species'),(348540,46625,'Stramenopile sp. solLp15tiss','species'),(348541,46625,'Stramenopile sp. sol1uni','species'),(348542,279888,'Symbiodinium sp. 47Sc','species'),(348543,304322,'Symbiodinium sp. B16','no rank'),(348544,279888,'Symbiodinium sp. BPdN1','species'),(348545,279888,'Symbiodinium sp. BPdN4','species'),(348546,279888,'Symbiodinium sp. CS152','species'),(348547,279888,'Symbiodinium sp. CS153','species'),(348548,279888,'Symbiodinium sp. CS156','species'),(348549,279888,'Symbiodinium sp. CS158','species'),(348550,279888,'Symbiodinium sp. CS164','species'),(348551,279888,'Symbiodinium sp. G1cult','species'),(348552,279888,'Symbiodinium sp. G2-14','species'),(348554,279888,'Symbiodinium sp. Gt42','species'),(348555,279888,'Symbiodinium sp. H10K','species'),(348556,279888,'Symbiodinium sp. HOPIC','species'),(348558,279888,'Symbiodinium sp. L4','species'),(348559,279888,'Symbiodinium sp. L9101','species'),(348560,279888,'Symbiodinium sp. Lp13cult','species'),(348561,279888,'Symbiodinium sp. Lp14tiss','species'),(348562,279888,'Symbiodinium sp. Tm4.1','species'),(348563,279888,'Symbiodinium sp. Z1','species'),(348564,279888,'Symbiodinium sp. Z3','species'),(348565,279888,'Symbiodinium sp. Z6','species'),(348566,279888,'Symbiodinium sp. strain G2-56Sc','species'),(348569,279888,'Symbiodinium sp. Z4cult','species'),(348570,77338,'Chamaedorea rhizomatosa','species'),(348571,77338,'Chamaedorea guntheriana','species'),(348572,77338,'Chamaedorea foveata','species'),(348573,77338,'Chamaedorea subjectifolia','species'),(348574,77338,'Chamaedorea benziei','species'),(348575,8465,'Eretmochelys imbricata x Lepidochelys olivacea','species'),(348576,8465,'Eretmochelys imbricata x Caretta caretta','species'),(348577,171551,'environmental samples','no rank'),(348578,348577,'uncultured Porphyromonadaceae bacterium','species'),(348579,190972,'environmental samples','no rank'),(348580,348579,'uncultured Sedimentibacter sp.','species'),(348581,85015,'Propionicicella','genus'),(348582,348581,'Propionicicella superfundia','species'),(348583,61434,'Dehalococcoides sp. KB1','species'),(348584,186666,'Drosophila melanogaster Zam virus','species'),(348585,186666,'Drosophila melanogaster Idefix virus','species'),(348586,642,'Aeromonas sp. U112','species'),(348587,642,'Aeromonas sp. U79','species'),(348588,642,'Aeromonas sp. U117','species'),(348589,642,'Aeromonas sp. U120','species'),(348590,642,'Aeromonas sp. U80','species'),(348591,642,'Aeromonas sp. U68','species'),(348592,6490,'Conus delessertii','species'),(348593,37858,'Ostrea stentina','species'),(348594,116917,'Pseudotobothrium','genus'),(348595,1883,'Streptomyces sp. F2621','species'),(348596,1883,'Streptomyces sp. NT508','species'),(348597,1883,'Streptomyces sp. NT471','species'),(348598,84666,'Xantho incisus','species'),(348599,102793,'Influenza A virus (A/chicken/jiyuan/1/03/(H5N1))','no rank'),(348600,102793,'Influenza A virus (A/chicken/zhengzhou/1/02/(H5N1))','no rank'),(348601,102793,'Influenza A virus (A/chicken/zhoukou/2/02/(H5N1))','no rank'),(348602,102793,'Influenza A virus (A/chicken/luohuo/3/03/(H5N1))','no rank'),(348603,102793,'Influenza A virus (A/duck/kaifeng/1/01/(H5N1))','no rank'),(348604,10663,'Enterobacteria phage T4 sensu lato','species'),(348605,64180,'Trichodesmium tenue Z-1','no rank'),(348606,1205,'Trichodesmium spiralis','species'),(348607,348606,'Trichodesmium spiralis KAT','no rank'),(348608,40232,'Carollia benkeithi','species'),(348609,2195,'Methanogenium boonei','species'),(348610,2195,'Methanogenium marinum','species'),(348611,283987,'Corvomeyenia','genus'),(348612,348611,'Corvomeyenia sp. Addis03-32','species'),(348614,34481,'Batkoa','genus'),(348615,348614,'Batkoa apiculata','species'),(348616,34481,'Massospora','genus'),(348617,348616,'Massospora cicadina','species'),(348620,81684,'proteobacterium cp1','species'),(348621,469,'Acinetobacter sp. cn4','species'),(348622,1663,'Arthrobacter sp. cna2','species'),(348623,547,'Enterobacter sp. lna3','species'),(348626,119210,'Influenza A virus (A/Finland/541/98 (H3N2))','no rank'),(348627,119210,'Influenza A virus (A/Finland/1/2002 (H3N2))','no rank'),(348628,119210,'Influenza A virus (A/Finland/2/2002 (H3N2))','no rank'),(348629,119210,'Influenza A virus (A/Finland/12/2002 (H3N2))','no rank'),(348630,119210,'Influenza A virus (A/Finland/13/2002 (H3N2))','no rank'),(348631,119210,'Influenza A virus (A/Finland/22/2002 (H3N2))','no rank'),(348632,119210,'Influenza A virus (A/Finland/28/2002 (H3N2))','no rank'),(348633,119210,'Influenza A virus (A/Finland/51/2002 (H3N2))','no rank'),(348635,119210,'Influenza A virus (A/Finland/180/2003 (H3N2))','no rank'),(348636,119210,'Influenza A virus (A/Finland/272/2003 (H3N2))','no rank'),(348637,119210,'Influenza A virus (A/Finland/278/2003 (H3N2))','no rank'),(348638,119210,'Influenza A virus (A/Finland/285/2003 (H3N2))','no rank'),(348639,119210,'Influenza A virus (A/Finland/291/2003 (H3N2))','no rank'),(348640,119210,'Influenza A virus (A/Finland/293/2003 (H3N2))','no rank'),(348641,119210,'Influenza A virus (A/Finland/300/2003 (H3N2))','no rank'),(348642,119210,'Influenza A virus (A/Finland/301/2003 (H3N2))','no rank'),(348643,119210,'Influenza A virus (A/Finland/302/2003 (H3N2))','no rank'),(348644,119210,'Influenza A virus (A/Finland/303/2003 (H3N2))','no rank'),(348645,119210,'Influenza A virus (A/Finland/304/2003 (H3N2))','no rank'),(348646,119210,'Influenza A virus (A/Finland/305/2003 (H3N2))','no rank'),(348647,119210,'Influenza A virus (A/Finland/306/2003 (H3N2))','no rank'),(348648,119210,'Influenza A virus (A/Finland/308/2003 (H3N2))','no rank'),(348649,119210,'Influenza A virus (A/Finland/309/2003 (H3N2))','no rank'),(348650,119210,'Influenza A virus (A/Finland/310/2003 (H3N2))','no rank'),(348651,119210,'Influenza A virus (A/Finland/311/2003 (H3N2))','no rank'),(348652,119210,'Influenza A virus (A/Finland/312/2003 (H3N2))','no rank'),(348653,119210,'Influenza A virus (A/Finland/313/2003 (H3N2))','no rank'),(348654,119210,'Influenza A virus (A/Finland/314/2003 (H3N2))','no rank'),(348655,119210,'Influenza A virus (A/Finland/319/2003 (H3N2))','no rank'),(348656,119210,'Influenza A virus (A/Finland/320/2003 (H3N2))','no rank'),(348657,119210,'Influenza A virus (A/Finland/323/2003 (H3N2))','no rank'),(348658,119210,'Influenza A virus (A/Finland/338/2003 (H3N2))','no rank'),(348659,119210,'Influenza A virus (A/Finland/342/2003 (H3N2))','no rank'),(348660,119210,'Influenza A virus (A/Finland/358/2003 (H3N2))','no rank'),(348661,119210,'Influenza A virus (A/Finland/377/2003 (H3N2))','no rank'),(348662,119210,'Influenza A virus (A/Finland/402/2003 (H3N2))','no rank'),(348663,119210,'Influenza A virus (A/Finland/420/2003 (H3N2))','no rank'),(348664,119210,'Influenza A virus (A/Finland/430/2003 (H3N2))','no rank'),(348665,119210,'Influenza A virus (A/Finland/431/2003 (H3N2))','no rank'),(348666,119210,'Influenza A virus (A/Finland/432/2003 (H3N2))','no rank'),(348667,119210,'Influenza A virus (A/Finland/433/2003 (H3N2))','no rank'),(348668,119210,'Influenza A virus (A/Finland/434/2003 (H3N2))','no rank'),(348669,119210,'Influenza A virus (A/Finland/435/2003 (H3N2))','no rank'),(348670,119210,'Influenza A virus (A/Finland/437/2003 (H3N2))','no rank'),(348671,119210,'Influenza A virus (A/Finland/453/2003 (H3N2))','no rank'),(348672,119210,'Influenza A virus (A/Finland/455/2004 (H3N2))','no rank'),(348673,119210,'Influenza A virus (A/Finland/465/2003 (H3N2))','no rank'),(348674,119210,'Influenza A virus (A/Finland/478/2004 (H3N2))','no rank'),(348675,119210,'Influenza A virus (A/Finland/479/2004 (H3N2))','no rank'),(348676,119210,'Influenza A virus (A/Finland/480/2004 (H3N2))','no rank'),(348677,119210,'Influenza A virus (A/Finland/481/2004 (H3N2))','no rank'),(348678,119210,'Influenza A virus (A/Finland/482/2004 (H3N2))','no rank'),(348679,119210,'Influenza A virus (A/Finland/483/2004 (H3N2))','no rank'),(348680,119210,'Influenza A virus (A/Finland/484/2004 (H3N2))','no rank'),(348681,119210,'Influenza A virus (A/Finland/485/2004 (H3N2))','no rank'),(348682,119210,'Influenza A virus (A/Finland/486/2004 (H3N2))','no rank'),(348683,5240,'Tulasnella sp. 9.3','species'),(348684,5240,'Tulasnella sp. C3.5.2','species'),(348685,5240,'Tulasnella sp. 1.11','species'),(348686,181667,'Uncia uncia papillomavirus type 1','no rank'),(348687,7056,'Protaetia','genus'),(348688,348687,'Protaetia brevitarsis','species'),(348689,59184,'Potamon ibericum','species'),(348691,59162,'annularis species complex','no rank'),(348692,29278,'Plastid transformation vector pPRV110L','species'),(348695,6831,'Tigriopus sp. JSL-2005','species'),(348696,36182,'Prosopium cylindraceum','species'),(348698,301654,'Paranthrene simulans','species'),(348699,301030,'Pennisetia marginata','species'),(348700,301662,'Podosesia syringae','species'),(348701,106500,'Synanthedon pictipes','species'),(348702,106500,'Synanthedon rileyana','species'),(348703,106500,'Synanthedon scitula','species'),(348704,301655,'Vitacea polistiformis','species'),(348705,27772,'Coregonus baunti','species'),(348706,301653,'Melittia satyriniformis','species'),(348707,27772,'Coregonus nasus','species'),(348708,27772,'Coregonus oxyrinchus','species'),(348709,27772,'Coregonus baerii','species'),(348710,27772,'Coregonus muksun','species'),(348711,27772,'Coregonus pravdinellus','species'),(348712,69469,'Kudoa alliaria','species'),(348713,6931,'Pholcus crypticolens','species'),(348714,198417,'Uroctea compactilis','species'),(348715,366209,'Kirinia','genus'),(348716,348715,'Kirinia roxelana','species'),(348717,366209,'Lopinga','genus'),(348718,348717,'Lopinga achine','species'),(348719,111932,'Pararge xiphioides','species'),(348720,116150,'Pararge aegeria aegeria','subspecies'),(348721,116150,'Pararge aegeria tircis','subspecies'),(348722,1883,'Streptomyces sp. YB-26','species'),(348723,1386,'Bacillus sp. FL46','species'),(348724,32008,'Burkholderia sp. CK33','species'),(348725,40323,'Stenotrophomonas sp. FL101','species'),(348726,32008,'Burkholderia sp. FL103','species'),(348727,32008,'Burkholderia sp. FL105','species'),(348728,53335,'Pantoea sp. FL106','species'),(348729,13687,'Sphingomonas sp. FL108','species'),(348730,32008,'Burkholderia sp. FL109','species'),(348731,32008,'Burkholderia sp. FL110','species'),(348732,338,'Xanthomonas sp. FL111','species'),(348733,286,'Pseudomonas sp. FL113','species'),(348734,32008,'Burkholderia sp. FL117','species'),(348735,286,'Pseudomonas sp. FL26-1','species'),(348736,48736,'Ralstonia sp. FL26-2','species'),(348737,68,'Lysobacter sp. FL29-1','species'),(348738,1839,'Nocardioides sp. FL29-2','species'),(348739,1839,'Nocardioides sp. FL31-1','species'),(348740,48736,'Ralstonia sp. FL31-2','species'),(348741,34072,'Variovorax sp. FL31-3','species'),(348742,1839,'Nocardioides sp. FL32-1','species'),(348743,379,'Rhizobium sp. FL42','species'),(348744,32008,'Burkholderia sp. FL43','species'),(348745,286,'Pseudomonas sp. FL49','species'),(348746,13687,'Sphingomonas sp. HM1','species'),(348747,13687,'Sphingomonas sp. HM2','species'),(348748,13687,'Sphingomonas sp. SB1','species'),(348749,13687,'Sphingomonas sp. SB2','species'),(348750,13687,'Sphingomonas sp. SB3','species'),(348751,482,'Neisseria sp. FL27-2','species'),(348752,344685,'Bantua cf. robusta SR-2005','species'),(348754,6980,'Blaberus cf. brasilianus SR-2005','species'),(348757,344973,'Laxta sp. SR-2005','species'),(348758,36954,'Panchlora sp. SR-2005','species'),(348759,344689,'Perisphaeria cf. scabrella SR-2005','species'),(348760,344689,'Perisphaeria cf. substylifera SR-2005','species'),(348761,344689,'Perisphaeria cf. virescens SR-2005','species'),(348762,344698,'Gyna','genus'),(348763,348762,'Gyna cf. cafforum SR-2005','species'),(348764,41275,'Brevundimonas sp. JJF-2-2','species'),(348765,62733,'Panesthia sp. SR-2005','species'),(348766,76896,'Elliptorhina','genus'),(348767,348766,'Elliptorhina sp. SR-2005','species'),(348768,141642,'Trichosarcina polymorpha','species'),(348769,40274,'unclassified Chlamydiamicrovirus','no rank'),(348771,12148,'unclassified Tymovirus','no rank'),(348775,13687,'Sphingomonas sp. CV2','species'),(348776,1773,'Mycobacterium tuberculosis C','no rank'),(348777,286,'Pseudomonas sp. DSM 8897','species'),(348778,286,'Pseudomonas sp. Ch1','species'),(348779,286,'Pseudomonas sp. AT','species'),(348780,2257,'Natronomonas pharaonis DSM 2160','no rank'),(348781,1386,'Bacillus sp. KL2B1','species'),(348782,59732,'Chryseobacterium sp. KL2C1','species'),(348783,286,'Pseudomonas sp. KL1A5','species'),(348784,40323,'Stenotrophomonas sp. KL1A1','species'),(348785,286,'Pseudomonas sp. BR2C5a','species'),(348786,286,'Pseudomonas sp. KL2B5','species'),(348787,286,'Pseudomonas sp. KL1C1a','species'),(348788,40323,'Stenotrophomonas sp. KL3B1','species'),(348789,28453,'Sphingobacterium sp. KL2C2','species'),(348790,1663,'Arthrobacter sp. KL2B4','species'),(348791,1663,'Arthrobacter sp. BR2B3','species'),(348792,1663,'Arthrobacter sp. BR3C1','species'),(348793,414728,'Eupeodes lapponicus','species'),(348794,341670,'Adeno-associated virus VR-195','species'),(348795,341670,'Adeno-associated virus VR-355','species'),(348796,63298,'Pseudozyma sp. JCC207','species'),(348797,98941,'Platyhypnidium sp. SH236','species'),(348798,124246,'Maoricicada otagoensis maceweni','subspecies'),(348799,291027,'Cuban pepper begomovirus','species'),(348800,291027,'Jatropha gossypifolia begomovirus','species'),(348801,291027,'Pseudelephantopus spicatus begomovirus','species'),(348802,5583,'Exophiala xenobiotica','species'),(348803,279890,'Acanthamoeba sp. PJ','species'),(348804,279890,'Acanthamoeba sp. PS','species'),(348805,279890,'Acanthamoeba sp. PSH','species'),(348806,203864,'Cryptosporidium sp. 2879','species'),(348807,203864,'Cryptosporidium sp. K4515','species'),(348808,203864,'Cryptosporidium sp. S2317','species'),(348809,35798,'Nitrosospira sp. SJ01','species'),(348811,5340,'Agaricus phaeolepidotus','species'),(348812,5340,'Agaricus freirei','species'),(348813,5340,'Agaricus aff. iodosmus CA215','species'),(348814,5340,'Agaricus aff. iodosmus CA216','species'),(348815,5340,'Agaricus menieri','species'),(348817,55080,'Brevibacillus sp. D6','species'),(348818,228398,'Streptacidiphilus oryzae','species'),(348819,91772,'Megalaima chrysopogon','species'),(348820,91772,'Megalaima asiatica','species'),(348822,11306,'unclassified Nucleorhabdovirus','no rank'),(348823,11306,'Maize Iranian mosaic virus','species'),(348824,379,'Rhizobium sp. LPU83','species'),(348825,35798,'Nitrosospira sp. SJ02','species'),(348826,134813,'Natronorubrum aibiense','species'),(348827,279087,'Metasepia pfefferi','species'),(348828,6609,'Sepia elliptica','species'),(348829,240714,'Megalaima oorti annamensis','subspecies'),(348830,240714,'Megalaima oorti faber','subspecies'),(348831,240714,'Megalaima oorti nuchalis','subspecies'),(348832,240714,'Megalaima oorti oorti','subspecies'),(348833,240714,'Megalaima oorti sini','subspecies'),(348834,348820,'Megalaima asiatica asiatica','subspecies'),(348836,348820,'Megalaima asiatica davisoni','subspecies'),(348837,39709,'Spironucleus salmonicida','species'),(348838,42857,'environmental samples','no rank'),(348839,348838,'uncultured Moorella group bacterium','species'),(348840,1562,'Desulfotomaculum thermosubterraneum','species'),(348841,189325,'unclassified Clostridia (miscellaneous)','no rank'),(348842,418453,'Desulfovirgula thermocuniculi','species'),(348843,298497,'Clavella stellata','species'),(348844,164117,'Chondracanthus merluccii','species'),(348845,72033,'Pandaridae','family'),(348846,348845,'Echtrogaleus','genus'),(348847,348846,'Echtrogaleus coleoptratus','species'),(348848,72033,'Sphyriidae','family'),(348849,348848,'Sphyrion','genus'),(348850,348849,'Sphyrion lumpi','species'),(348851,298494,'Salmincola','genus'),(348852,348851,'Salmincola edwardsi','species'),(348853,298494,'Neobrachiella','genus'),(348854,348853,'Neobrachiella merluccii','species'),(348855,3493,'Ficus jimiensis','species'),(348857,51800,'Cheliferidae','family'),(348858,197616,'Cheiridiidae','family'),(348859,535194,'Cryptocheiridium','genus'),(348860,348859,'Cryptocheiridium australicum','species'),(348861,348857,'Protochelifer','genus'),(348862,348861,'Protochelifer naracoortensis','species'),(348863,1386,'Bacillus sp. 4V','species'),(348864,348861,'Protochelifer australis','species'),(348865,348861,'Protochelifer sp. 1 TAM-2005','species'),(348866,348861,'Protochelifer sp. 2 TAM-2005','species'),(348867,348861,'Protochelifer sp. 3 TAM-2005','species'),(348868,348861,'Protochelifer sp. 4 TAM-2005','species'),(348869,348861,'Protochelifer victorianus','species'),(348870,84613,'Cyrtomium yamamotoi','species'),(348871,3278,'Polystichum fugongense','species'),(348872,3278,'Polystichum latilepis','species'),(348873,3278,'Polystichum lichiangense','species'),(348874,3278,'Polystichum oreodoxa','species'),(348875,3278,'Polystichum polyblepharum','species'),(348876,3278,'Polystichum pseudomakinoi','species'),(348877,3278,'Polystichum retrosopaleaceum','species'),(348878,41106,'Dorcus japonicus','species'),(348879,41106,'Dorcus carinulatus','species'),(348880,41106,'Dorcus taiwanicus','species'),(348881,41106,'Dorcus velutinus','species'),(348882,5340,'Agaricus sp. As61','species'),(348883,5340,'Agaricus aff. arvensis W30B','species'),(348884,5340,'Agaricus aff. diminutivus W34','species'),(348885,5340,'Agaricus aff. diminutivus DDR87-1','species'),(348886,286,'Pseudomonas sp. C9B1','species'),(348887,41275,'Brevundimonas sp. C6B3','species'),(348888,642,'Aeromonas sp. U69','species'),(348889,642,'Aeromonas sp. U62','species'),(348890,642,'Aeromonas sp. U63','species'),(348891,642,'Aeromonas sp. U104','species'),(348892,642,'Aeromonas sp. U108','species'),(348893,642,'Aeromonas sp. U119','species'),(348894,167160,'Artichoke yellow ringspot virus','species'),(348895,329380,'Enterobacteria phage RB21','species'),(348896,329380,'Enterobacteria phage RB25','species'),(348897,329380,'Phage LZ','species'),(348898,286,'Pseudomonas sp. BWDY-42','species'),(348900,747489,'Parvulago marina','species'),(348901,29002,'Cercospora zeina','species'),(348903,613,'Serratia sp. GF96','species'),(348904,119210,'Influenza A virus (A/Philippines/C1-1/2001(H3N2))','no rank'),(348905,119210,'Influenza A virus (A/China/C1-2/2001(H3N2))','no rank'),(348906,119210,'Influenza A virus (A/China/C1-3/2001(H3N2))','no rank'),(348907,119210,'Influenza A virus (A/Hong Kong/C1-4/2001(H3N2))','no rank'),(348908,119210,'Influenza A virus (A/China/C1-5/2001(H3N2))','no rank'),(348909,119210,'Influenza A virus (A/China/C1-6/2001(H3N2))','no rank'),(348910,119210,'Influenza A virus (A/China/C1-7/2002(H3N2))','no rank'),(348911,119210,'Influenza A virus (A/China/C1-8/2002(H3N2))','no rank'),(348912,119210,'Influenza A virus (A/Hong Kong/C1-9/2002(H3N2))','no rank'),(348913,119210,'Influenza A virus (A/Hong Kong/C1-10/2002(H3N2))','no rank'),(348914,119210,'Influenza A virus (A/Hong Kong/C1-11/2002(H3N2))','no rank'),(348915,119210,'Influenza A virus (A/Thailand/C1-12/2002(H3N2))','no rank'),(348916,119210,'Influenza A virus (A/Hong Kong/C1-13/2002(H3N2))','no rank'),(348917,119210,'Influenza A virus (A/Thailand/C1-14/2002(H3N2))','no rank'),(348918,119210,'Influenza A virus (A/Thailand/C1-15/2002(H3N2))','no rank'),(348919,119210,'Influenza A virus (A/Thailand/C1-16/2002(H3N2))','no rank'),(348920,119210,'Influenza A virus (A/Spain/C2-1/2001(H3N2))','no rank'),(348921,119210,'Influenza A virus (A/Belgium/C2-2/2002(H3N2))','no rank'),(348922,119210,'Influenza A virus (A/Belgium/C2-3/2002(H3N2))','no rank'),(348923,119210,'Influenza A virus (A/Israel/C2-4/2002(H3N2))','no rank'),(348924,119210,'Influenza A virus (A/Europe/C2-5/2002(H3N2))','no rank'),(348925,119210,'Influenza A virus (A/Finland/C2-6/2002(H3N2))','no rank'),(348926,119210,'Influenza A virus (A/Israel/C2-7/2002(H3N2))','no rank'),(348927,119210,'Influenza A virus (A/Belgium/C2-8/2002(H3N2))','no rank'),(348928,119210,'Influenza A virus (A/Israel/C2-9/2002(H3N2))','no rank'),(348929,119210,'Influenza A virus (A/Finland/C2-10/2002(H3N2))','no rank'),(348930,119210,'Influenza A virus (A/Belgium/C2-11/2002(H3N2))','no rank'),(348931,119210,'Influenza A virus (A/Finland/C2-12/2002(H3N2))','no rank'),(348932,119210,'Influenza A virus (A/Finland/C2-13/2002(H3N2))','no rank'),(348933,119210,'Influenza A virus (A/Finland/C2-14/2002(H3N2))','no rank'),(348934,119210,'Influenza A virus (A/Belgium/C2-15/2002(H3N2))','no rank'),(348935,119210,'Influenza A virus (A/United Kingdom/C2-16/2002(H3N2))','no rank'),(348936,119210,'Influenza A virus (A/Finland/C2-17/2002(H3N2))','no rank'),(348937,119210,'Influenza A virus (A/Thailand/C3-1 /2002(H3N2))','no rank'),(348938,119210,'Influenza A virus (A/Philippines/C3-2/2002(H3N2))','no rank'),(348939,119210,'Influenza A virus (A/Thailand/C3-3/2002(H3N2))','no rank'),(348940,119210,'Influenza A virus (A/India/C3-4/2002(H3N2))','no rank'),(348941,119210,'Influenza A virus (A/Thailand/C3-5/2002(H3N2))','no rank'),(348942,119210,'Influenza A virus (A/Thailand/C3-6/2002(H3N2))','no rank'),(348943,119210,'Influenza A virus (A/Thailand/C3-7/2002(H3N2))','no rank'),(348944,119210,'Influenza A virus (A/Thailand/C3-8/2002(H3N2))','no rank'),(348945,119210,'Influenza A virus (A/Thailand/C3-9/2002(H3N2))','no rank'),(348946,119210,'Influenza A virus (A/Thailand/C3-10/2002(H3N2))','no rank'),(348947,119210,'Influenza A virus (A/Thailand/C3-11/2002(H3N2))','no rank'),(348948,119210,'Influenza A virus (A/Thailand/C3-12/2002(H3N2))','no rank'),(348949,119210,'Influenza A virus (A/Thailand/C3-13/2002(H3N2))','no rank'),(348950,119210,'Influenza A virus (A/Thailand/C3-14/2002(H3N2))','no rank'),(348951,119210,'Influenza A virus (A/Philippines/C3-15/2002(H3N2))','no rank'),(348952,119210,'Influenza A virus (A/Thailand/C3-16/2002(H3N2))','no rank'),(348953,119210,'Influenza A virus (A/Philippines/C3-17/2002(H3N2))','no rank'),(348954,119210,'Influenza A virus (A/Philippines/C3-18/2002(H3N2))','no rank'),(348955,119210,'Influenza A virus (A/Thailand/C3-19/2002(H3N2))','no rank'),(348956,119210,'Influenza A virus (A/Philippines/C3-20/2002(H3N2))','no rank'),(348957,119210,'Influenza A virus (A/Philippines/C3-21/2002(H3N2))','no rank'),(348958,119210,'Influenza A virus (A/Thailand/C3-22/2002(H3N2))','no rank'),(348959,119210,'Influenza A virus (A/Philippines/C3-23/2002(H3N2))','no rank'),(348960,119210,'Influenza A virus (A/Thailand/C3-24/2002(H3N2))','no rank'),(348961,119210,'Influenza A virus (A/Thailand/C3-25/2002(H3N2))','no rank'),(348962,119210,'Influenza A virus (A/Philippines/C3-26/2002(H3N2))','no rank'),(348963,119210,'Influenza A virus (A/Philippines/C3-27/2002(H3N2))','no rank'),(348964,119210,'Influenza A virus (A/Philippines/C3-28/2002(H3N2))','no rank'),(348965,119210,'Influenza A virus (A/Thailand/C3-29/2002(H3N2))','no rank'),(348966,119210,'Influenza A virus (A/Thailand/C3-30/2002(H3N2))','no rank'),(348967,119210,'Influenza A virus (A/Philippines/C3-31/2002(H3N2))','no rank'),(348968,119210,'Influenza A virus (A/Philippines/C3-32/2002(H3N2))','no rank'),(348969,119210,'Influenza A virus (A/Philippines/C3-33/2002(H3N2))','no rank'),(348970,119210,'Influenza A virus (A/Philippines/C3-34/2002(H3N2))','no rank'),(348971,119210,'Influenza A virus (A/Philippines/C3-35/2002(H3N2))','no rank'),(348972,119210,'Influenza A virus (A/Philippines/C3-36/2002(H3N2))','no rank'),(348973,119210,'Influenza A virus (A/Thailand/C3-37/2002(H3N2))','no rank'),(348974,119210,'Influenza A virus (A/Thailand/C3-38/2002(H3N2))','no rank'),(348975,119210,'Influenza A virus (A/Philippines/C3-39/2002(H3N2))','no rank'),(348976,119210,'Influenza A virus (A/Thailand/C3-40/2002(H3N2))','no rank'),(348977,119210,'Influenza A virus (A/Philippines/C3-41/2002(H3N2))','no rank'),(348978,119210,'Influenza A virus (A/Philippines/C3-42/2002(H3N2))','no rank'),(348979,119210,'Influenza A virus (A/Philippines/C3-43/2002(H3N2))','no rank'),(348980,119210,'Influenza A virus (A/Philippines/C3-44/2002(H3N2))','no rank'),(348981,119210,'Influenza A virus (A/India/C3-45/2002(H3N2))','no rank'),(348982,119210,'Influenza A virus (A/Thailand/C3-46/2002(H3N2))','no rank'),(348983,119210,'Influenza A virus (A/Taiwan/C3-47/2002(H3N2))','no rank'),(348984,119210,'Influenza A virus (A/Philippines/C3-48/2002(H3N2))','no rank'),(348985,119210,'Influenza A virus (A/Thailand/C3-49/2002(H3N2))','no rank'),(348986,119210,'Influenza A virus (A/Philippines/C3-50/2002(H3N2))','no rank'),(348987,119210,'Influenza A virus (A/Thailand/C3-51/2002(H3N2))','no rank'),(348988,119210,'Influenza A virus (A/Taiwan/C3-52/2002(H3N2))','no rank'),(348989,119210,'Influenza A virus (A/Philippines/C3-53/2002(H3N2))','no rank'),(348990,119210,'Influenza A virus (A/Malaysia/C3-54/2002(H3N2))','no rank'),(348991,119210,'Influenza A virus (A/Thailand/C3-55/2002(H3N2))','no rank'),(348992,119210,'Influenza A virus (A/Philippines/C3-56/2002(H3N2))','no rank'),(348993,119210,'Influenza A virus (A/Philippines/C3-57/2002(H3N2))','no rank'),(348994,119210,'Influenza A virus (A/India/C3-58/2002(H3N2))','no rank'),(348995,119210,'Influenza A virus (A/United Kingdom/C4-1/2003(H3N2))','no rank'),(348996,119210,'Influenza A virus (A/Finland/C4-2/2003(H3N2))','no rank'),(348997,119210,'Influenza A virus (A/United Kingdom/C4-3/2003(H3N2))','no rank'),(348998,119210,'Influenza A virus (A/United Kingdom/C4-4/2003(H3N2))','no rank'),(348999,119210,'Influenza A virus (A/United Kingdom/C4-5/2003(H3N2))','no rank'),(349000,119210,'Influenza A virus (A/Italy/C4-6/2003(H3N2))','no rank'),(349001,119210,'Influenza A virus (A/United Kingdom/C4-7/2003(H3N2))','no rank'),(349002,119210,'Influenza A virus (A/United Kingdom/C4-8/2003(H3N2))','no rank'),(349003,119210,'Influenza A virus (A/United Kingdom/C4-9/2003(H3N2))','no rank'),(349004,119210,'Influenza A virus (A/Scotland/C4-10/2003(H3N2))','no rank'),(349005,119210,'Influenza A virus (A/United Kingdom/C4-11/2003(H3N2))','no rank'),(349006,119210,'Influenza A virus (A/Italy/C4-12/2003(H3N2))','no rank'),(349007,119210,'Influenza A virus (A/United Kingdom/C4-13/2003(H3N2))','no rank'),(349008,119210,'Influenza A virus (A/Scotland/C4-14/2003(H3N2))','no rank'),(349009,119210,'Influenza A virus (A/Scotland/C4-15/2003(H3N2))','no rank'),(349010,119210,'Influenza A virus (A/France/C4-16/2003(H3N2))','no rank'),(349011,119210,'Influenza A virus (A/Poland/C4-17/2003(H3N2))','no rank'),(349012,119210,'Influenza A virus (A/Scotland/C4-18/2003(H3N2))','no rank'),(349013,119210,'Influenza A virus (A/Scotland/C4-19/2003(H3N2))','no rank'),(349014,119210,'Influenza A virus (A/Italy/C4-20/2003(H3N2))','no rank'),(349015,119210,'Influenza A virus (A/Scotland/C4-21/2003(H3N2))','no rank'),(349016,119210,'Influenza A virus (A/Finland/C4-22/2003(H3N2))','no rank'),(349017,119210,'Influenza A virus (A/Finland/C4-23/2003(H3N2))','no rank'),(349018,119210,'Influenza A virus (A/Finland/C4-24/2003(H3N2))','no rank'),(349019,119210,'Influenza A virus (A/Netherlands/C4-25/2003(H3N2))','no rank'),(349020,119210,'Influenza A virus (A/Netherlands/C4-26/2003(H3N2))','no rank'),(349021,119210,'Influenza A virus (A/Scotland/C4-27/2003(H3N2))','no rank'),(349022,119210,'Influenza A virus (A/Scotland/C4-28/2003(H3N2))','no rank'),(349023,119210,'Influenza A virus (A/Malaysia/C5-1/2002(H3N2))','no rank'),(349024,119210,'Influenza A virus (A/Malaysia/C5-2/2002(H3N2))','no rank'),(349025,119210,'Influenza A virus (A/South Korea/C5-3/2002(H3N2))','no rank'),(349026,119210,'Influenza A virus (A/South Korea/C5-4/2002(H3N2))','no rank'),(349027,119210,'Influenza A virus (A/Malaysia/C5-5/2002(H3N2))','no rank'),(349028,119210,'Influenza A virus (A/Bangladesh/C5-6/2002(H3N2))','no rank'),(349029,119210,'Influenza A virus (A/Singapore/C5-7/2002(H3N2))','no rank'),(349030,119210,'Influenza A virus (A/Malaysia/C5-8/2002(H3N2))','no rank'),(349031,119210,'Influenza A virus (A/Singapore/C5-9/2003(H3N2))','no rank'),(349032,119210,'Influenza A virus (A/Singapore/C5-10/2003(H3N2))','no rank'),(349033,119210,'Influenza A virus (A/Singapore/C5-11/2003(H3N2))','no rank'),(349034,119210,'Influenza A virus (A/Bangladesh/C5-12/2003(H3N2))','no rank'),(349035,119210,'Influenza A virus (A/Bangladesh/C5-13/2003(H3N2))','no rank'),(349036,119210,'Influenza A virus (A/Singapore/C5-14/2003(H3N2))','no rank'),(349037,119210,'Influenza A virus (A/Bangladesh/C5-15/2003(H3N2))','no rank'),(349038,119210,'Influenza A virus (A/Bangladesh/C5-16/2003(H3N2))','no rank'),(349039,119210,'Influenza A virus (A/Bangladesh/C5-17/2003(H3N2))','no rank'),(349040,119210,'Influenza A virus (A/Bangladesh/C5-18/2003(H3N2))','no rank'),(349041,119210,'Influenza A virus (A/Bangladesh/C5-19/2003(H3N2))','no rank'),(349042,119210,'Influenza A virus (A/Bangladesh/C5-20/2003(H3N2))','no rank'),(349043,119210,'Influenza A virus (A/Bangladesh/C5-21/2003(H3N2))','no rank'),(349044,119210,'Influenza A virus (A/Bangladesh/C5-22/2003(H3N2))','no rank'),(349045,119210,'Influenza A virus (A/Bangladesh/C5-23/2003(H3N2))','no rank'),(349046,119210,'Influenza A virus (A/Bangladesh/C5-24/2003(H3N2))','no rank'),(349047,119210,'Influenza A virus (A/Bangladesh/C5-25/2003(H3N2))','no rank'),(349048,119210,'Influenza A virus (A/Bangladesh/C5-26/2003(H3N2))','no rank'),(349049,119210,'Influenza A virus (A/Bangladesh/C5-27/2003(H3N2))','no rank'),(349050,3493,'Ficus casapiensis','species'),(349051,345699,'Cyclosa simplicicauda simplicicauda','subspecies'),(349054,10475,'unclassified Fusellovirus','no rank'),(349055,6608,'Doratosepion','genus'),(349056,349055,'Doratosepion sp. LB-2005','species'),(349057,6609,'Sepia plangon','species'),(349058,6609,'Sepia rex','species'),(349059,6609,'Sepia whitleyana','species'),(349061,6609,'Sepia filibrachia','species'),(349063,2132,'Spiroplasma sp. N525','species'),(349064,137583,'Thalassomonas agarivorans','species'),(349065,1386,'Bacillus sp. LQC-4','species'),(349066,205909,'Culex restuans cypovirus','species'),(349067,279917,'Ceratolejeunea minuta','species'),(349068,279919,'Cyclolejeunea luteola','species'),(349069,203671,'Drepanolejeunea crucianella','species'),(349070,65056,'Lejeunea asperrima','species'),(349071,65056,'Lejeunea subspathulata','species'),(349072,203664,'Lepidolejeunea involuta','species'),(349073,65055,'Pictolejeunea','genus'),(349074,349073,'Pictolejeunea picta','species'),(349075,65055,'Prionolejeunea','genus'),(349076,349075,'Prionolejeunea aemula','species'),(349077,349075,'Prionolejeunea ampliretis','species'),(349078,349075,'Prionolejeunea arguta','species'),(349079,349075,'Prionolejeunea decora','species'),(349080,349075,'Prionolejeunea denticulata','species'),(349081,349075,'Prionolejeunea galliotii','species'),(349082,349075,'Prionolejeunea grollei','species'),(349083,349075,'Prionolejeunea guadalupensis','species'),(349084,349075,'Prionolejeunea limpida','species'),(349085,349075,'Prionolejeunea magnistipula','species'),(349086,349075,'Prionolejeunea mucronata','species'),(349087,349075,'Prionolejeunea muricatoserrulata','species'),(349088,349075,'Prionolejeunea scaberula','species'),(349089,349075,'Prionolejeunea schlimiana','species'),(349090,286,'Pseudomonas sp. LQG-3','species'),(349091,222,'Achromobacter sp. LQX-8','species'),(349092,286,'Pseudomonas sp. XQ-3','species'),(349093,1817,'Nocardia sp. KKA Seq673','species'),(349094,906,'Megasphaera sueciensis','species'),(349095,906,'Megasphaera paucivorans','species'),(349096,864,'Pectinatus haikarae','species'),(349097,217072,'Caldesia grandis','species'),(349099,2831,'Pavlova noctivaga','species'),(349100,100408,'Amphoteromorphus ninoi','species'),(349101,1063,'Rhodobacter sphaeroides ATCC 17029','no rank'),(349102,1063,'Rhodobacter sphaeroides ATCC 17025','no rank'),(349104,94579,'Ptychomniella','genus'),(349105,349104,'Ptychomniella ptychocarpa','species'),(349106,497,'Psychrobacter sp. PRwf-1','species'),(349107,245361,'Euptychium dumosum','species'),(349108,245361,'Euptychium mucronatum','species'),(349109,94571,'Garovaglia angustifolia','species'),(349110,94571,'Garovaglia baeuerlenii','species'),(349111,94571,'Garovaglia plicata','species'),(349112,94571,'Garovaglia zantenii','species'),(349113,94580,'Glyphothecium gracile','species'),(349114,245466,'Hampeella concavifolia','species'),(349115,94582,'Ptychomnion densifolium','species'),(349116,94582,'Ptychomnion falcatulum','species'),(349117,94582,'Ptychomnion subaciculare','species'),(349118,110211,'Vipera seoanei seoanei','subspecies'),(349119,31155,'Vipera berus bosniensis','subspecies'),(349120,31155,'Vipera berus sachalinensis','subspecies'),(349121,96923,'Epioblasma torulosa','species'),(349122,349121,'Epioblasma torulosa rangiana','subspecies'),(349123,1598,'Lactobacillus reuteri 100-23','no rank'),(349124,1053,'Halorhodospira halophila SL1','no rank'),(349126,169680,'Argocoffeopsis','genus'),(349127,349126,'Argocoffeopsis rupestris','species'),(349128,169645,'Canephora','genus'),(349129,169644,'Doricera','genus'),(349130,25227,'Ixora trilocularis','species'),(349131,169640,'Sericanthe','genus'),(349132,349131,'Sericanthe andongensis','species'),(349133,169645,'Xantonnea','genus'),(349134,349133,'Xantonnea parvifolia','species'),(349135,349126,'Argocoffeopsis eketensis','species'),(349136,349126,'Argocoffeopsis scandens','species'),(349137,43447,'Bertiera bicarpellata','species'),(349138,43447,'Bertiera laxissima','species'),(349139,339283,'Calycosiphonia macrochlamys','species'),(349140,169640,'Discospermum','genus'),(349141,349140,'Discospermum abnorme','species'),(349142,114479,'Hyperacanthus grevei','species'),(349143,349131,'Sericanthe jacfelicis','species'),(349144,58438,'Tricalysia anomala','species'),(349145,349127,'Argocoffeopsis rupestris subsp. thonneri','subspecies'),(349146,339270,'Belonophora sp. TAF 480','species'),(349147,43447,'Bertiera sp. Davis 3017','species'),(349148,339283,'Calycosiphonia sp. Sonke 3783','species'),(349149,349128,'Canephora sp. Davis 2721','species'),(349150,114468,'Diplospora sp. Bremer 15238','species'),(349151,25227,'Ixora sp. Davis 2297','species'),(349152,128404,'Polysphaeria sp. Mvungi 15','species'),(349153,164463,'Pyrostria sp. Davis 2709','species'),(349154,164463,'Pyrostria sp. OKTAN 171','species'),(349155,58449,'Rutidea sp. Davis 3056','species'),(349156,349131,'Sericanthe sp. Sonke 3798','species'),(349157,58440,'Tarenna sp. Davis 3080','species'),(349158,58438,'Tricalysia sp. Mvungi 23','species'),(349159,58438,'Tricalysia sp. Davis 2325','species'),(349160,58438,'Tricalysia sp. OKTAN 68','species'),(349161,59610,'Desulfotomaculum reducens MI-1','no rank'),(349162,42407,'Neotoma macrotis','species'),(349163,524,'Acidiphilium cryptum JF-5','no rank'),(349165,35303,'Almpiwar group','no rank'),(349167,37690,'Citrus trifoliata var. monstrosa','varietas'),(349168,3754,'Prunus avium x P. cerasus x P. canescens','species'),(349169,94579,'unclassified Ptychomniaceae','no rank'),(349170,349169,'Ptychomniaceae sp. Bell 1247','species'),(349171,11305,'unclassified Cytorhabdovirus','no rank'),(349172,32613,'unclassified Ephemerovirus','no rank'),(349174,35303,'Le Dantec and Kern Canyon group','no rank'),(349213,1883,'Streptomyces sp. Soy 1','species'),(349214,1883,'Streptomyces sp. Soy 3','species'),(349215,349221,'Micavibrio aeruginosavorus EPB','no rank'),(349216,213485,'Micavibrio sp. EPC2','species'),(349217,213485,'Micavibrio sp. EPC4','species'),(349218,213485,'Micavibrio sp. ESA','species'),(349219,213485,'Micavibrio sp. ESB','species'),(349220,213485,'Micavibrio sp. ESC','species'),(349221,213485,'Micavibrio aeruginosavorus','species'),(349222,1386,'Bacillus sp. PK-2005','species'),(349223,528,'Ochrobactrum sp. LJ-A','species'),(349224,528,'Ochrobactrum sp. LJ-D','species'),(349225,507,'Alcaligenes sp. LJ-F','species'),(349227,469,'Acinetobacter sp. SYSN1','species'),(349228,469,'Acinetobacter sp. BJS1','species'),(349229,298806,'Thelephorales sp. A.Becerra 06','species'),(349230,298806,'Thelephorales sp. A.Becerra 08','species'),(349231,298806,'Thelephorales sp. A.Becerra 10','species'),(349232,57137,'Russulaceae sp. A.Becerra 11','species'),(349233,57137,'Russulaceae sp. A.Becerra 13','species'),(349234,4420,'Victoria amazonica x Victoria cruziana','species'),(349235,4425,'Cabomba sp. CL-2005','species'),(349236,97457,'Hybanthus monopetalus','species'),(349237,97457,'Hybanthus stellarioides','species'),(349238,97457,'Hybanthus vernonii','species'),(349239,97457,'Hybanthus calycinus','species'),(349240,97457,'Hybanthus debilissimus','species'),(349241,97457,'Hybanthus epacroides','species'),(349242,4418,'Nymphaea elleniae','species'),(349243,4418,'Nymphaea macrosperma','species'),(349244,4418,'Nymphaea gracilis','species'),(349245,4418,'Nymphaea amazonum','species'),(349246,4418,'Nymphaea jamesoniana','species'),(349247,4418,'Nymphaea novogranatensis','species'),(349248,4418,'Nymphaea oxypetala','species'),(349249,4418,'Nymphaea petersiana','species'),(349250,57133,'Hydnum aff. repandum DSH97.320','species'),(349251,205004,'Blastocystis sp. C12','species'),(349252,205004,'Blastocystis sp. C14','species'),(349253,205004,'Blastocystis sp. C2','species'),(349254,205004,'Blastocystis sp. C4','species'),(349255,27320,'Metschnikowia cibodasensis','species'),(349256,114728,'Influenza A virus (A/swine/Bakum/1833/00(H1N2))','no rank'),(349258,119210,'Influenza A virus (A/swine/Bakum/8602/99(H3N2))','no rank'),(349260,119210,'Influenza A virus (A/swine/Karrenzien/2/87(H3N2))','no rank'),(349261,119210,'Influenza A virus (A/swine/Leipzig/145/92(H3N2))','no rank'),(349262,119210,'Influenza A virus (A/swine/Lohne/1/97(H3N2))','no rank'),(349264,292480,'environmental samples','no rank'),(349265,349264,'uncultured Atopostipes sp.','species'),(349266,171673,'environmental samples','no rank'),(349267,349266,'uncultured Inquilinus sp.','species'),(349268,85265,'environmental samples','no rank'),(349269,349268,'uncultured Phaeospirillum sp.','species'),(349270,43994,'environmental samples','no rank'),(349271,349270,'uncultured Johnsonella sp.','species'),(349272,20,'environmental samples','no rank'),(349273,349272,'uncultured Phenylobacterium sp.','species'),(349274,41949,'environmental samples','no rank'),(349275,349274,'uncultured Candidatus Microthrix sp.','species'),(349276,84997,'environmental samples','no rank'),(349277,349276,'uncultured Rubrobacteraceae bacterium','species'),(349278,186818,'environmental samples','no rank'),(349279,349278,'uncultured Planococcaceae bacterium','species'),(349280,35812,'environmental samples','no rank'),(349281,349280,'uncultured Roseococcus sp.','species'),(349282,320796,'environmental samples','no rank'),(349283,349282,'uncultured Thermoleophilaceae bacterium','species'),(349284,34450,'mycorrhizal samples','no rank'),(349285,349284,'vouchered mycorrhizae (Cortinarius)','species'),(349286,147538,'mycorrhizal samples','no rank'),(349287,349286,'vouchered mycorrhizae (Pezizomycotina)','species'),(349288,147541,'mycorrhizal samples','no rank'),(349289,349288,'vouchered mycorrhizae (Dothideomycetes)','species'),(349290,29278,'Shuttle/allelic-replacement vector pMQ30','species'),(349291,29278,'Shuttle/allelic-replacement vector pMQ83','species'),(349292,29278,'Shuttle/allelic-replacement vector pMQ75','species'),(349293,29278,'Shuttle/suicide vector pMQ87','species'),(349294,29278,'Shuttle/suicide vector pMQ89','species'),(349295,29278,'Shuttle vector pMQ51','species'),(349296,29278,'Shuttle vector pMQ52','species'),(349297,29278,'Shuttle vector pMQ61','species'),(349298,241407,'Macrorhabdus','genus'),(349299,349298,'Macrorhabdus ornithogaster','species'),(349300,6696,'Macrobrachium lanatum','species'),(349301,341164,'uncultured chlorarachniophyte','species'),(349302,334449,'Paracreptotrematina','genus'),(349303,349302,'Paracreptotrematina limi','species'),(349304,334449,'Polylekithum','genus'),(349305,349304,'Polylekithum ictaluri','species'),(349307,2224,'Methanosaeta thermophila PT','no rank'),(349308,177929,'Stenopsyche pallens','species'),(349309,177929,'Stenopsyche schmidi','species'),(349310,177929,'Stenopsyche sauteri','species'),(349311,42891,'Engraulis australis','species'),(349312,28056,'Krasilnikovia','genus'),(349313,349312,'Krasilnikovia cinnamomea','species'),(349314,28056,'Luedemannella','genus'),(349315,349314,'Luedemannella helvata','species'),(349316,349314,'Luedemannella flava','species'),(349317,228096,'Pythium sp. F-148','species'),(349318,228096,'Pythium sp. F-147','species'),(349319,228096,'Pythium sp. F-977','species'),(349320,228096,'Pythium sp. F-1331','species'),(349321,5106,'Verticillium sp. F-1406 WF','species'),(349322,228096,'Pythium sp. F-1335','species'),(349323,228096,'Pythium sp. F-1319','species'),(349324,228096,'Pythium sp. F-1318','species'),(349325,4797,'Pythium apiculatum','species'),(349326,102793,'Influenza A virus (A/babbler/Fujian/320/04(H5N1))','no rank'),(349327,102793,'Influenza A virus (A/black bulbul/Fujian/439/04(H5N1))','no rank'),(349328,102793,'Influenza A virus (A/slaty-backed gull/Shandong/59/04(H5N1))','no rank'),(349329,102793,'Influenza A virus (A/wild duck/Shanghai/59/04(H5N1))','no rank'),(349330,22,'Shewanella sp. U106','species'),(349331,22,'Shewanella sp. U102','species'),(349332,22,'Shewanella sp. U118','species'),(349333,286,'Pseudomonas sp. U359','species'),(349334,286,'Pseudomonas sp. U347','species'),(349335,34037,'Rahnella sp. U245','species'),(349336,34037,'Rahnella sp. U250','species'),(349337,34037,'Rahnella sp. U254','species'),(349338,34037,'Rahnella sp. U258','species'),(349339,642,'Aeromonas sp. U360','species'),(349340,629,'Yersinia sp. U311','species'),(349341,34037,'Rahnella sp. U243','species'),(349342,227859,'Bat SARS coronavirus Rp1','no rank'),(349343,227859,'Bat SARS coronavirus Rp2','no rank'),(349344,227859,'Bat SARS CoV Rp3/2004','no rank'),(349346,154472,'Copernicia prunifera','species'),(349347,232847,'Pritchardia pacifica','species'),(349349,145701,'Prestoea pubens','species'),(349350,351477,'Dransfieldia','genus'),(349352,111430,'Fargesia sp. Asmussen 105','species'),(349353,4640,'Musa rosea','species'),(349355,5269,'Ustilago comburens','species'),(349356,5268,'Tranzscheliella','genus'),(349358,349356,'Tranzscheliella hypodytes','species'),(349359,349356,'Tranzscheliella minima','species'),(349360,349356,'Tranzscheliella williamsii','species'),(349362,349144,'Tricalysia anomala var. guineensis','varietas'),(349363,3450,'Aquilegia pyrenaica','species'),(349364,3450,'Aquilegia olympica','species'),(349365,3440,'Semiaquilegia','genus'),(349366,349365,'Semiaquilegia adoxoides','species'),(349367,82208,'Gagea nakaiana','species'),(349368,82208,'Gagea alexeenkoana','species'),(349369,93375,'Bhutanitis lidderdalii','species'),(349370,39725,'Starling circovirus','species'),(349371,93375,'Bhutanitis pulchristriata','species'),(349372,122614,'Athalamia pinguis','species'),(349373,122621,'Cryptomitrium himalayense','species'),(349374,179051,'Cyathodium tuberosum','species'),(349375,157221,'Mannia androgyna','species'),(349376,3196,'Marchantia chenopoda','species'),(349377,53030,'Plagiochasma wrightii','species'),(349379,401216,'Antarctomysis','genus'),(349380,349379,'Antarctomysis maxima','species'),(349381,261863,'Mysis caspia','species'),(349382,261863,'Mysis microphthalma','species'),(349383,261863,'Mysis amblyops','species'),(349384,261863,'Mysis gaspensis','species'),(349385,261863,'Mysis stenolepis','species'),(349386,261863,'Mysis oculata','species'),(349387,261863,'Mysis litoralis','species'),(349388,261863,'Mysis nordenskioldi','species'),(349389,261863,'Mysis mixta','species'),(349390,261865,'Paramysis loxolepis','species'),(349391,149441,'Layia glandulosa','species'),(349392,149441,'Layia carnosa','species'),(349393,149441,'Layia pentachaeta','species'),(349394,149441,'Layia discoidea','species'),(349395,149435,'Lagophylla glandulosa','species'),(349396,149441,'Layia chrysanthemoides','species'),(349397,149441,'Layia septentrionalis','species'),(349398,4163,'Digitalis sibirica','species'),(349399,538121,'Reovirus sp. T2W','no rank'),(349400,349401,'Megascops trichopsis','species'),(349401,30459,'Megascops','genus'),(349402,68,'Lysobacter sp. 13-1','species'),(349403,98443,'environmental samples','no rank'),(349404,349403,'uncultured Richelia sp.','species'),(349405,57493,'Kocuria sp. Cu10','species'),(349406,1696,'Brevibacterium sp. ncd-5','species'),(349407,81905,'Megascops asio asio','subspecies'),(349408,81905,'Megascops asio naevius','subspecies'),(349409,81905,'Megascops asio hasbroucki','subspecies'),(349410,81905,'Megascops asio mccallii','subspecies'),(349411,111816,'Megascops kennicottii benderi','subspecies'),(349412,111816,'Megascops kennicottii kennicottii','subspecies'),(349413,111816,'Megascops kennicottii mcfarlandii','subspecies'),(349414,111816,'Megascops kennicottii suttoni','subspecies'),(349415,111816,'Megascops kennicottii aikeni','subspecies'),(349417,374,'Bradyrhizobium sp. S4 0','species'),(349418,352372,'Serpocaulon appressum','species'),(349419,352372,'Serpocaulon crystalloneuron','species'),(349420,352372,'Serpocaulon giganteum','species'),(349421,352372,'Serpocaulon gilliesii','species'),(349422,352372,'Serpocaulon attenuatum','species'),(349423,352372,'Serpocaulon lasiopus','species'),(349424,352372,'Serpocaulon latipes','species'),(349425,352372,'Serpocaulon latissimum','species'),(349426,352372,'Serpocaulon maritimum','species'),(349427,352372,'Serpocaulon intricatum','species'),(349428,352372,'Serpocaulon subandinum','species'),(349429,352372,'Serpocaulon sessilifolium','species'),(349430,352372,'Serpocaulon silvulae','species'),(349431,352372,'Serpocaulon vacillans','species'),(349432,352372,'Serpocaulon wagneri','species'),(349433,352372,'Serpocaulon richardii','species'),(349434,352372,'Serpocaulon eleutherophlebium','species'),(349436,5340,'Agaricus endoxanthus','species'),(349437,5340,'Agaricus iodosmus','species'),(349438,5340,'Agaricus aff. iodosmus RWK 1937','species'),(349439,5340,'Agaricus aff. menieri RWK 1971','species'),(349440,5340,'Agaricus aff. menieri RWK 1972','species'),(349441,5340,'Agaricus aff. placomyces ML 5','species'),(349442,5340,'Agaricus rotalis','species'),(349443,5340,'Agaricus sp. RWK 1198','species'),(349444,5340,'Agaricus boisseletii','species'),(349445,2706,'Citrus mangshanensis','species'),(349446,57138,'Calonectria madagascariensis','species'),(349450,57138,'Calonectria australiensis','species'),(349451,57138,'Calonectria ecuadoriae','species'),(349452,57138,'Calonectria hurae','species'),(349453,40266,'Cylindrocladium sp. CBS 112957','species'),(349454,57138,'Calonectria leguminum','species'),(349455,40266,'Cylindrocladium macroconidiale','species'),(349456,35127,'Thalassiosira proschkinae','species'),(349463,222556,'Iberian fish nodavirus','species'),(349464,222556,'Encephalopathy and retinopathy virus','species'),(349465,6696,'Macrobrachium sp. 1 MYL-2005','species'),(349466,6696,'Macrobrachium sp. 2 MYL-2005','species'),(349467,6696,'Macrobrachium sp. 3 MYL-2005','species'),(349468,6696,'Macrobrachium sp. 4 MYL-2005','species'),(349469,6696,'Macrobrachium sp. 5 MYL-2005','species'),(349470,6696,'Macrobrachium sp. 6 MYL-2005','species'),(349471,6696,'Macrobrachium sp. 7 MYL-2005','species'),(349472,6696,'Macrobrachium sp. 8 MYL-2005','species'),(349473,6699,'Palaemonetes sinensis','species'),(349474,228014,'Hepatozoon sp. - Curupira 2','species'),(349475,55957,'Lindera triloba','species'),(349476,23109,'Hydrangea petiolaris','species'),(349479,4306,'Euonymus oxyphyllus','species'),(349480,4204,'Viburnum phlebotrichum','species'),(349481,4204,'Viburnum wrightii','species'),(349482,49928,'rhizosphere soil bacterium BEM-28','species'),(349483,49928,'rhizosphere soil bacterium BEM-357','species'),(349484,49928,'rhizosphere soil bacterium BEM-660','species'),(349485,49928,'rhizosphere soil bacterium BEM-447','species'),(349486,49928,'rhizosphere soil bacterium BEM-463','species'),(349487,49928,'rhizosphere soil bacterium BEM-830','species'),(349488,49928,'rhizosphere soil bacterium BEM-350','species'),(349489,49928,'rhizosphere soil bacterium BEM 599','species'),(349490,49928,'rhizosphere soil bacterium BEM-673','species'),(349491,49928,'rhizosphere soil bacterium BE-4','species'),(349492,49928,'rhizosphere soil bacterium BEM-478','species'),(349493,49928,'rhizosphere soil bacterium BE-9','species'),(349494,49928,'rhizosphere soil bacterium BEM-880','species'),(349495,49928,'rhizosphere soil bacterium BEM-760','species'),(349496,49928,'rhizosphere soil bacterium BEM-453','species'),(349497,49928,'rhizosphere soil bacterium BEM-387','species'),(349498,49928,'rhizosphere soil bacterium BE-7','species'),(349499,49928,'rhizosphere soil bacterium BE-10','species'),(349500,49928,'rhizosphere soil bacterium BEM-283','species'),(349501,49928,'rhizosphere soil bacterium BEM-709','species'),(349502,49928,'rhizosphere soil bacterium BEM-62','species'),(349503,49928,'rhizosphere soil bacterium BEM-494','species'),(349504,49928,'rhizosphere soil bacterium BEM-239','species'),(349505,49928,'rhizosphere soil bacterium BEM-253','species'),(349506,49928,'rhizosphere soil bacterium BEM-541','species'),(349507,49928,'rhizosphere soil bacterium BEM-537','species'),(349508,49928,'rhizosphere soil bacterium BEM-41','species'),(349509,3402,'Magnolia obovata','species'),(349510,374,'Bradyrhizobium sp. CCBAU 71283012','species'),(349511,374,'Bradyrhizobium sp. CCBAU 23151','species'),(349512,374,'Bradyrhizobium sp. CCBAU 43142','species'),(349514,1485,'Clostridium sp. EBD','species'),(349515,872,'Desulfovibrio sp. EBD','species'),(349516,53246,'Pseudoalteromonas sp. EBD','species'),(349517,13687,'Sphingomonas sp. Camargue','species'),(349518,919,'Thiobacillus sp. EBD bloom','species'),(349519,33964,'Leuconostoc citreum KM20','no rank'),(349520,1406,'Paenibacillus polymyxa E681','no rank'),(349521,158327,'Hahella chejuensis KCTC 2396','no rank'),(349522,1839,'Nocardioides kongjuensis','species'),(349523,1386,'Bacillus sp. Na101-1','species'),(349524,1386,'Bacillus sp. Na101-2','species'),(349525,1386,'Bacillus sp. Na101-4','species'),(349526,1386,'Bacillus sp. I101-1','species'),(349527,1386,'Bacillus sp. I101-2','species'),(349528,1386,'Bacillus sp. I101-3','species'),(349529,1386,'Bacillus sp. 101-4','species'),(349530,1386,'Bacillus sp. I101-6','species'),(349531,1386,'Bacillus sp. I101-7','species'),(349532,1386,'Bacillus sp. I101-8','species'),(349533,1386,'Bacillus sp. I101-9','species'),(349534,286,'Pseudomonas sp. I91-2','species'),(349535,286,'Pseudomonas sp. I91-4','species'),(349536,286,'Pseudomonas sp. I91-7','species'),(349537,286,'Pseudomonas sp. I91-8','species'),(349538,286,'Pseudomonas sp. I91-9','species'),(349539,286,'Pseudomonas sp. 101-5','species'),(349540,544,'Citrobacter sp. I91-1','species'),(349541,544,'Citrobacter sp. I91-3','species'),(349542,544,'Citrobacter sp. I91-5','species'),(349543,544,'Citrobacter sp. I91-6','species'),(349544,544,'Citrobacter sp. I91-10','species'),(349545,544,'Citrobacter sp. I101-10','species'),(349546,78874,'Liobagrus marginatus','species'),(349547,31019,'Xiurenbagrus','genus'),(349548,349547,'Xiurenbagrus xiurenensis','species'),(349549,192194,'Oreoglanis macropterus','species'),(349550,85635,'Khafr(Iran) Almond witches\'-broom phytoplasma','species'),(349551,85635,'Neyriz(Iran) almond witches\'-broom phytoplasma','species'),(349552,85635,'Sugar beet witches\'-broom phytoplasma','species'),(349553,85635,'Iranian Lactuca sativa phyllody phytoplasma','species'),(349554,85635,'Iranian Lactuca serriola phyllody phytoplasma','species'),(349555,85635,'Iranian cabbage yellows phytoplasma','species'),(349556,85635,'Firoozabad Bermuda grass white leaf phytoplasma','species'),(349557,85635,'Juyom(Iran) white leaf phytoplasma','species'),(349558,203864,'Cryptosporidium sp. 9870','species'),(349559,212487,'Cibicides ungerianus','species'),(349560,212487,'Cibicides pachyderma','species'),(349561,325270,'Epistominella exigua','species'),(349562,37353,'Rosalina sp. 3675','species'),(349563,344005,'Crow polyomavirus','species'),(349564,344005,'Finch polyomavirus','species'),(349565,219820,'Haemoproteus sp. AUS2','species'),(349566,219820,'Haemoproteus sp. IND14','species'),(349567,219820,'Haemoproteus sp. IND15','species'),(349568,219820,'Haemoproteus sp. IND16','species'),(349569,219820,'Haemoproteus sp. IND17','species'),(349570,219820,'Haemoproteus sp. INDD','species'),(349571,219829,'Plasmodium sp. AUS1','species'),(349572,219829,'Plasmodium sp. AUSA','species'),(349573,219829,'Plasmodium sp. CI1','species'),(349574,219829,'Plasmodium sp. IND1','species'),(349575,219829,'Plasmodium sp. IND10','species'),(349576,219829,'Plasmodium sp. IND11','species'),(349577,219829,'Plasmodium sp. IND12','species'),(349578,219829,'Plasmodium sp. IND13','species'),(349579,219829,'Plasmodium sp. IND2','species'),(349580,219829,'Plasmodium sp. IND3','species'),(349581,219829,'Plasmodium sp. IND4','species'),(349582,219829,'Plasmodium sp. IND5','species'),(349583,219829,'Plasmodium sp. IND6','species'),(349584,219829,'Plasmodium sp. IND7','species'),(349585,219829,'Plasmodium sp. IND8','species'),(349586,219829,'Plasmodium sp. INDB','species'),(349587,219829,'Plasmodium sp. INDC','species'),(349588,219829,'Plasmodium sp. NZ1','species'),(349589,219829,'Plasmodium sp. NZA','species'),(349590,219829,'Plasmodium sp. NZB','species'),(349591,219829,'Plasmodium sp. SA1','species'),(349592,219829,'Plasmodium sp. SA2','species'),(349593,219829,'Plasmodium sp. SA3','species'),(349594,219829,'Plasmodium sp. SA4','species'),(349595,53016,'Acrochila','genus'),(349596,349595,'Acrochila biserialis','species'),(349597,53018,'Plagiochila abietina','species'),(349598,53018,'Plagiochila andina','species'),(349599,53018,'Plagiochila bicornuta','species'),(349600,53018,'Plagiochila bispinosa','species'),(349601,53018,'Plagiochila circinalis','species'),(349602,53018,'Plagiochila crozetensis','species'),(349603,53018,'Plagiochila cymbiformis','species'),(349604,53018,'Plagiochila divergens','species'),(349605,53018,'Plagiochila drepanophylla','species'),(349606,53018,'Plagiochila duricaulis','species'),(349607,53018,'Plagiochila dusenii','species'),(349608,53018,'Plagiochila fasciculata','species'),(349609,53018,'Plagiochila fruticella','species'),(349610,53018,'Plagiochila fusca','species'),(349611,53018,'Plagiochila gigantea','species'),(349612,53018,'Plagiochila gregaria','species'),(349613,53018,'Plagiochila gymnoclada','species'),(349614,53018,'Plagiochila hirta','species'),(349615,53018,'Plagiochila hookeriana','species'),(349616,53018,'Plagiochila junghuniana','species'),(349617,53018,'Plagiochila korthalsiana','species'),(349618,53018,'Plagiochila latifrons','species'),(349619,53018,'Plagiochila lunata','species'),(349620,53018,'Plagiochila lyallii','species'),(349621,53018,'Plagiochila massalongoana','species'),(349622,53018,'Plagiochila minutula','species'),(349623,53018,'Plagiochila nobilis','species'),(349624,53018,'Plagiochila obtusa','species'),(349625,53018,'Plagiochila oresitropha','species'),(349626,53018,'Plagiochila pachyloma','species'),(349627,53018,'Plagiochila parvifolia','species'),(349628,53018,'Plagiochila pleurata','species'),(349629,53018,'Plagiochila propinqua','species'),(349630,53018,'Plagiochila radiculosa','species'),(349631,53018,'Plagiochila ramosissima','species'),(349632,53018,'Plagiochila salacensis','species'),(349633,53018,'Plagiochila trapezoidea','species'),(349634,53018,'Plagiochila validissima','species'),(349636,53018,'Plagiochila annotina','species'),(349637,53018,'Plagiochila heterodonta','species'),(349638,1386,'Bacillus sp. SX51','species'),(349639,30840,'Parapristipoma','genus'),(349640,349639,'Parapristipoma octolineatum','species'),(349641,30840,'Plectorhinchus','genus'),(349642,349641,'Plectorhinchus mediterraneus','species'),(349643,27767,'Promethichthys','genus'),(349644,349643,'Promethichthys prometheus','species'),(349645,8157,'Pseudocaranx','genus'),(349646,349645,'Pseudocaranx dentex','species'),(349647,30870,'Pseudotolithus','genus'),(349648,349647,'Pseudotolithus senegalensis','species'),(349649,217026,'Auxis rochei rochei','subspecies'),(349650,241267,'Bodianus scrofa','species'),(349651,215351,'Brama brama','species'),(349652,94950,'Dentex angolensis','species'),(349653,98820,'Diplodus cervinus cervinus','subspecies'),(349654,270551,'Epigonus telescopus','species'),(349655,98818,'Pagellus bellottii bellottii','subspecies'),(349656,119737,'Pomadasys incisus','species'),(349657,349647,'Pseudotolithus senegallus','species'),(349658,349647,'Pseudotolithus typus','species'),(349659,316131,'Schedophilus velaini','species'),(349660,94952,'Serranus atricauda','species'),(349661,94952,'Serranus scriba','species'),(349662,56736,'Trachinus radiatus','species'),(349663,33533,'Chelidonichthys obscurus','species'),(349664,106173,'Cynoglossus browni','species'),(349665,202727,'Helicolenus dactylopterus dactylopterus','subspecies'),(349666,163114,'Phycis phycis','species'),(349667,72113,'Scorpaena maderensis','species'),(349668,143347,'Stephanolepis hispidus','species'),(349669,121281,'Gymnothorax polygonius','species'),(349670,34517,'Fredericellidae','family'),(349671,349670,'Fredericella','genus'),(349672,349671,'Fredericella sultana','species'),(349673,84310,'Oncaeidae','family'),(349674,349673,'Oncaea','genus'),(349675,349674,'Oncaea venusta','species'),(349676,349674,'Oncaea media','species'),(349677,123098,'Cladonema sp. MHNG INVE 37640','species'),(349678,13049,'Eleutheria claparedei','species'),(349679,11520,'Influenza B virus (B/Gyeonggi/592/2005)','no rank'),(349680,348097,'Ophiostoma minus totivirus','species'),(349681,39756,'Phlebiopsis gigantea mycovirus dsRNA 1','species'),(349682,39756,'Phlebiopsis gigantea mycovirus dsRNA 2','species'),(349683,344865,'Ophiostoma quercus partitivirus','species'),(349684,52280,'Indian chrysanthemum potyvirus','no rank'),(349685,30420,'Corvus ossifragus','species'),(349686,102793,'Influenza A virus (A/golden mountain thrush/Fujian/376/04(H5N1))','no rank'),(349687,102793,'Influenza A virus (A/curlew/Shandong/61/04(H5N1))','no rank'),(349688,13757,'Viola baoshanensis','species'),(349689,11726,'Simian immunodeficiency virus - agm.ver','no rank'),(349690,11726,'Simian immunodeficiency virus - agm.gri','no rank'),(349691,11726,'Simian immunodeficiency virus - agm.sab','no rank'),(349692,11726,'Simian immunodeficiency virus - agm.tan','no rank'),(349693,234627,'Batomys salomonseni','species'),(349694,39107,'Bullimus','genus'),(349695,349694,'Bullimus bagobus','species'),(349696,349694,'Bullimus gamay','species'),(349697,349694,'Bullimus luzonicus','species'),(349698,125048,'Soyauxia','genus'),(349699,349698,'Soyauxia talbotii','species'),(349700,39107,'Crateromys','genus'),(349701,349700,'Crateromys heaneyi','species'),(349702,39107,'Crunomys','genus'),(349703,349702,'Crunomys melanius','species'),(349704,349702,'Crunomys suncoides','species'),(349705,39107,'Limnomys','genus'),(349706,349705,'Limnomys bryophilus','species'),(349707,349705,'Limnomys sibuanus','species'),(349708,107870,'Hydroporus macedonicus','species'),(349709,69082,'Niviventer excelsior','species'),(349710,69082,'Niviventer rapit','species'),(349711,10114,'Rattus praetor','species'),(349712,39107,'Tarsomys','genus'),(349713,349712,'Tarsomys apoensis','species'),(349714,5115,'Cryphonectria sp. CMW 9979','species'),(349715,5115,'Cryphonectria sp. CMW 10625','species'),(349716,176137,'Pezizaceae sp. TL-6583','species'),(349717,119233,'Tuber rufum var. rufum','varietas'),(349718,36048,'Tuber canaliculatum','species'),(349719,74853,'Pachyphloeus cf carneus R. Healy 519','species'),(349720,74853,'Pachyphloeus virescens','species'),(349722,39107,'Carpomys','genus'),(349723,349722,'Carpomys phaeurus','species'),(349724,1883,'Streptomyces sp. TH-4','species'),(349725,1873,'Micromonospora sp. ML1','species'),(349726,1301,'Streptococcus sp. 578','species'),(349727,1301,'Streptococcus sp. 1237','species'),(349728,1301,'Streptococcus sp. 2859','species'),(349729,1301,'Streptococcus sp. 1504','species'),(349730,1301,'Streptococcus sp. 1956','species'),(349731,1301,'Streptococcus sp. 3137','species'),(349732,1301,'Streptococcus sp. 2410','species'),(349733,1301,'Streptococcus sp. 3072','species'),(349734,1301,'Streptococcus sp. 3198','species'),(349735,286,'Pseudomonas sp. HR-7','species'),(349736,547,'Enterobacter sp. HR-3','species'),(349737,53335,'Pantoea sp. HR-7','species'),(349738,44249,'Paenibacillus sp. HR-a','species'),(349739,44249,'Paenibacillus sp. HR-b','species'),(349740,286,'Pseudomonas sp. HRL','species'),(349741,239935,'Akkermansia muciniphila ATCC BAA-835','no rank'),(349742,118884,'Sedimenticola','genus'),(349743,348086,'unidentified non-geniculate coralline algae','species'),(349744,301901,'Contradens','genus'),(349745,349744,'Contradens contradens','species'),(349746,632,'Yersinia pestis Angola','no rank'),(349747,633,'Yersinia pseudotuberculosis IP 31758','no rank'),(349748,4022,'Acer pycnanthum','species'),(349749,1386,'Bacillus sp. 3041','species'),(349750,510690,'Sneathiella chinensis','species'),(349751,1716,'Corynebacterium marinum','species'),(349752,48075,'Marinobacterium sp. 2085(b)','species'),(349753,53246,'Pseudoalteromonas sp. 2008','species'),(349754,53246,'Pseudoalteromonas sp. 2117','species'),(349755,662,'Vibrio sp. 4054','species'),(349756,657,'Photobacterium sp. 2220','species'),(349757,657,'Photobacterium sp. 3072(b)','species'),(349758,657,'Photobacterium sp. 2204','species'),(349759,286,'Pseudomonas sp. 1001','species'),(349760,53246,'Pseudoalteromonas sp. 1002','species'),(349761,2745,'Halomonas sp. 1005','species'),(349762,53246,'Pseudoalteromonas sp. 1006','species'),(349763,53246,'Pseudoalteromonas sp. 1011','species'),(349764,2745,'Halomonas sp. 1013','species'),(349765,286,'Pseudomonas sp. 1014','species'),(349766,2745,'Halomonas sp. 1021','species'),(349767,53246,'Pseudoalteromonas sp. 1027','species'),(349768,286,'Pseudomonas sp. 2001','species'),(349769,53246,'Pseudoalteromonas sp. 2005','species'),(349770,2745,'Halomonas sp. 2006','species'),(349771,53246,'Pseudoalteromonas sp. 2019','species'),(349772,40323,'Stenotrophomonas sp. 3003','species'),(349773,35800,'Nitrospina sp. 3005','species'),(349774,67575,'Rheinheimera sp. 3006','species'),(349775,2433,'Roseobacter sp. 3008','species'),(349776,286,'Pseudomonas sp. 3011','species'),(349777,53246,'Pseudoalteromonas sp. 3012','species'),(349778,507,'Alcaligenes sp. 3013','species'),(349779,2745,'Halomonas sp. 3014','species'),(349780,53246,'Pseudoalteromonas sp. 3015','species'),(349781,28067,'Rubrivivax sp. 3016','species'),(349782,2745,'Halomonas sp. 3019','species'),(349783,53246,'Pseudoalteromonas sp. 3020','species'),(349784,2745,'Halomonas sp. 3021','species'),(349785,2745,'Halomonas sp. 3022','species'),(349786,53246,'Pseudoalteromonas sp. 3023','species'),(349787,2745,'Halomonas sp. 3024','species'),(349788,53246,'Pseudoalteromonas sp. 3025','species'),(349789,2745,'Halomonas sp. 3026','species'),(349790,2745,'Halomonas sp. 3027','species'),(349791,2745,'Halomonas sp. 3028','species'),(349792,2745,'Halomonas sp. 3029','species'),(349793,2745,'Halomonas sp. 3031','species'),(349794,53246,'Pseudoalteromonas sp. 3032','species'),(349795,237,'Flavobacterium sp. 3033','species'),(349796,237,'Flavobacterium sp. 3034','species'),(349797,497,'Psychrobacter sp. 3035','species'),(349798,237,'Flavobacterium sp. 3037','species'),(349799,237,'Flavobacterium sp. 3038','species'),(349800,237,'Flavobacterium sp. 3039','species'),(349801,286,'Pseudomonas sp. 3040','species'),(349802,53246,'Pseudoalteromonas sp. 3041','species'),(349803,53246,'Pseudoalteromonas sp. 3042','species'),(349804,53246,'Pseudoalteromonas sp. 3044','species'),(349805,237,'Flavobacterium sp. 3045','species'),(349806,53246,'Pseudoalteromonas sp. 3046','species'),(349807,237,'Flavobacterium sp. 3047','species'),(349808,53246,'Pseudoalteromonas sp. 3048','species'),(349809,237,'Flavobacterium sp. 3049','species'),(349810,22,'Shewanella sp. 3051','species'),(349811,237,'Flavobacterium sp. 3052','species'),(349812,286,'Pseudomonas sp. 3053','species'),(349813,169133,'Citricoccus sp. 3054','species'),(349814,497,'Psychrobacter sp. 3055','species'),(349815,169133,'Citricoccus sp. 3056','species'),(349816,162291,'Planomicrobium sp. 3057','species'),(349817,1569,'Sporosarcina sp. 3061','species'),(349818,1827,'Rhodococcus sp. 3069','species'),(349819,68,'Lysobacter sp. 3070','species'),(349820,286,'Pseudomonas sp. 7001','species'),(349821,53246,'Pseudoalteromonas sp. 7008','species'),(349822,286,'Pseudomonas sp. 7009','species'),(349823,22,'Shewanella sp. 7011','species'),(349824,53246,'Pseudoalteromonas sp. 7015','species'),(349825,53246,'Pseudoalteromonas sp. 7016','species'),(349826,2745,'Halomonas sp. 7017','species'),(349827,2745,'Halomonas sp. 7018','species'),(349828,2745,'Halomonas sp. 7019','species'),(349829,2745,'Halomonas sp. 7020','species'),(349830,286,'Pseudomonas sp. 7021','species'),(349831,40323,'Stenotrophomonas sp. 7022','species'),(349832,286,'Pseudomonas sp. 7023','species'),(349833,53246,'Pseudoalteromonas sp. 7024','species'),(349834,53246,'Pseudoalteromonas sp. 7026','species'),(349835,286,'Pseudomonas sp. 7028','species'),(349836,286,'Pseudomonas sp. 7029','species'),(349837,53246,'Pseudoalteromonas sp. 7030','species'),(349838,53246,'Pseudoalteromonas sp. 7032','species'),(349839,53246,'Pseudoalteromonas sp. 7034','species'),(349840,53246,'Pseudoalteromonas sp. 7037','species'),(349841,53246,'Pseudoalteromonas sp. 7038','species'),(349842,286,'Pseudomonas sp. 7039','species'),(349843,286,'Pseudomonas sp. 7040','species'),(349844,286,'Pseudomonas sp. 7043','species'),(349845,22,'Shewanella sp. 7044','species'),(349846,286,'Pseudomonas sp. 7049','species'),(349847,22,'Shewanella sp. 7051','species'),(349848,286,'Pseudomonas sp. 7052','species'),(349849,286,'Pseudomonas sp. 7056','species'),(349850,286,'Pseudomonas sp. 7058','species'),(349851,286,'Pseudomonas sp. 7064','species'),(349852,286,'Pseudomonas sp. 7065','species'),(349853,286,'Pseudomonas sp. 7068','species'),(349854,286,'Pseudomonas sp. 7070','species'),(349855,286,'Pseudomonas sp. 7189','species'),(349856,286,'Pseudomonas sp. 7193','species'),(349857,497,'Psychrobacter sp. 7195','species'),(349858,2747,'Carnobacterium sp. 7196','species'),(349859,286,'Pseudomonas sp. 7197','species'),(349860,1827,'Rhodococcus sp. 7315','species'),(349861,497,'Psychrobacter sp. 7316','species'),(349862,497,'Psychrobacter sp. 7317','species'),(349863,1663,'Arthrobacter sp. 7318','species'),(349864,497,'Psychrobacter sp. 7319','species'),(349865,235888,'Salinibacterium sp. 7320','species'),(349866,497,'Psychrobacter sp. 7321','species'),(349867,497,'Psychrobacter sp. 7322','species'),(349868,286,'Pseudomonas sp. 7323','species'),(349869,497,'Psychrobacter sp. 7324','species'),(349870,286,'Pseudomonas sp. 7325','species'),(349871,2013,'Nocardiopsis sp. 7326','species'),(349872,53246,'Pseudoalteromonas sp. 8004','species'),(349873,22,'Shewanella sp. 8005','species'),(349874,53246,'Pseudoalteromonas sp. 8007','species'),(349875,22,'Shewanella sp. 8012','species'),(349876,22,'Shewanella sp. 8027','species'),(349877,53246,'Pseudoalteromonas sp. 8036','species'),(349878,53246,'Pseudoalteromonas sp. 8038','species'),(349879,53246,'Pseudoalteromonas sp. 8039','species'),(349880,53246,'Pseudoalteromonas sp. 8040','species'),(349881,53246,'Pseudoalteromonas sp. 8041','species'),(349882,286,'Pseudomonas sp. 8042','species'),(349883,53246,'Pseudoalteromonas sp. 8043','species'),(349884,53246,'Pseudoalteromonas sp. 8045','species'),(349885,53246,'Pseudoalteromonas sp. 8046','species'),(349886,2745,'Halomonas sp. 8047','species'),(349887,53246,'Pseudoalteromonas sp. 8048','species'),(349888,53246,'Pseudoalteromonas sp. 8049','species'),(349889,53246,'Pseudoalteromonas sp. 8050','species'),(349890,53246,'Pseudoalteromonas sp. 8051','species'),(349891,53246,'Pseudoalteromonas sp. 8052','species'),(349892,237,'Flavobacterium sp. 8053','species'),(349893,53246,'Pseudoalteromonas sp. 8054','species'),(349894,286,'Pseudomonas sp. 8055','species'),(349895,53246,'Pseudoalteromonas sp. 8056','species'),(349896,53246,'Pseudoalteromonas sp. 8057','species'),(349897,286,'Pseudomonas sp. 8058','species'),(349898,2745,'Halomonas sp. 8059','species'),(349899,53246,'Pseudoalteromonas sp. 8060','species'),(349900,53246,'Pseudoalteromonas sp. 8062','species'),(349901,53246,'Pseudoalteromonas sp. 1022','species'),(349902,1386,'Bacillus sp. 7327','species'),(349903,265,'Paracoccus sp. 1017','species'),(349904,1372,'Planococcus sp. 8024','species'),(349905,1372,'Planococcus sp. 3059','species'),(349906,31295,'Haplosporidium montforti','species'),(349907,98443,'Richelia sp. SC01','species'),(349908,62751,'Larix sibirica subsp. altaica','subspecies'),(349909,102793,'Influenza A virus (A/goose/Novosibirsk/4/2005(H5N1))','no rank'),(349910,1883,'Streptomyces sp. C2','species'),(349911,1883,'Streptomyces sp. C3','species'),(349912,1883,'Streptomyces sp. C6','species'),(349913,1883,'Streptomyces sp. C1(2005)','species'),(349914,1883,'Streptomyces sp. C5(2005)','species'),(349915,145360,'environmental samples','no rank'),(349916,349915,'uncultured Sanguibacteraceae bacterium','species'),(349917,28219,'environmental samples','no rank'),(349918,349917,'uncultured Brachymonas sp.','species'),(349919,84999,'environmental samples','no rank'),(349920,349919,'uncultured Coriobacteriales bacterium','species'),(349921,186828,'environmental samples','no rank'),(349922,349921,'uncultured Carnobacteriaceae bacterium','species'),(349923,2049,'environmental samples','no rank'),(349924,349923,'uncultured Actinomycetaceae bacterium','species'),(349925,1386,'Bacillus sp. BL-164','species'),(349926,45035,'Actinomycetaceae bacterium BL-96','species'),(349927,83496,'Alcaligenaceae bacterium BL-169','species'),(349928,207769,'Eubacteriaceae bacterium BL-152','species'),(349929,1485,'Clostridium sp. BL-14','species'),(349930,1485,'Clostridium sp. BL-17','species'),(349931,1485,'Clostridium cavendishii','species'),(349932,1485,'Clostridium sp. BL-30','species'),(349933,1485,'Clostridium hydrogeniformans','species'),(349934,369926,'Brooklawnia cerclae','species'),(349935,1485,'Clostridium sp. BL-22','species'),(349936,1485,'Clostridium sp. BL-3','species'),(349937,1485,'Clostridium sp. BL-21','species'),(349938,1485,'Clostridium sp. BL-8','species'),(349939,1485,'Clostridium sp. BL-26','species'),(349940,1485,'Clostridium sp. BL-24','species'),(349941,872,'Desulfovibrio sp. BL-157','species'),(349942,56922,'Herbertus juniperoideus','species'),(349944,349945,'Fig leaf mottle-associated virus 1','species'),(349945,12160,'unclassified Closterovirus','no rank'),(349946,35636,'Geomydoecus wernecki','species'),(349947,35636,'Geomydoecus coronadoi','species'),(349948,35636,'Geomydoecus traubi','species'),(349949,35636,'Geomydoecus mexicanus','species'),(349950,35636,'Geomydoecus veracruzensis','species'),(349951,35636,'Geomydoecus fulvescens','species'),(349952,349393,'Layia pentachaeta subsp. albida','subspecies'),(349953,349393,'Layia pentachaeta subsp. pentachaeta','subspecies'),(349954,190883,'Iberis sp. Monfils & Conner 61','species'),(349955,3723,'Matthiola sp. Monfils & Conner 54','species'),(349956,220482,'Cakile edentula','species'),(349957,150360,'Gibellula sp. BCMU GP01','species'),(349958,967,'environmental samples','no rank'),(349959,349958,'uncultured Spirillum sp.','species'),(349960,34420,'unclassified Atractiellales','no rank'),(349961,349960,'Atractiellales sp. FO44664','species'),(349962,349960,'Atractiellales sp. AH33906','species'),(349963,46352,'Agrococcus sp. DNPRC1034','species'),(349964,33877,'Agromyces sp. VKM Ac-1802','species'),(349965,631,'Yersinia intermedia ATCC 29909','no rank'),(349966,29484,'Yersinia frederiksenii ATCC 33641','no rank'),(349967,33060,'Yersinia mollaretii ATCC 43969','no rank'),(349968,634,'Yersinia bercovieri ATCC 43970','no rank'),(349969,1663,'Arthrobacter sp. FR3','species'),(349970,1827,'Rhodococcus sp. FR2','species'),(349971,1883,'Streptomyces sp. FR1','species'),(349972,357,'Agrobacterium sp. Sh199','species'),(349974,349691,'Simian immunodeficiency virus - agm.sab-1','no rank'),(349975,349692,'Simian immunodeficiency virus - agm.tan-1','no rank'),(349976,236199,'Plagiochila sciophila subsp. echinata','subspecies'),(349977,236199,'Plagiochila sciophila subsp. sciophila','subspecies'),(349978,1301,'Streptococcus anthracis','species'),(349979,105991,'Platygloea sp. RB1040','species'),(349982,349984,'Virgulina','genus'),(349983,29185,'Fursenkoinacea','superfamily'),(349984,349983,'Fursenkoinidae','family'),(349985,228096,'Pythium sp. PE101','species'),(349986,228096,'Pythium sp. UASWS0186','species'),(349987,228096,'Pythium sp. UASWS0187','species'),(349988,228096,'Pythium sp. UASWS188','species'),(349989,40685,'Salix matsudana','species'),(349990,47563,'Leptodactylus fragilis','species'),(349993,228651,'Eleutherodactylus sp. 1 SYM-2005','species'),(349994,270,'Thermus sp. manalii','species'),(349995,228651,'Eleutherodactylus sp. 2 SYM-2005','species'),(349996,449102,'Pristimantis acuminatus','species'),(349997,449102,'Pristimantis altamazonicus','species'),(349998,449102,'Pristimantis anolirex','species'),(349999,449102,'Pristimantis bogotensis','species'),(350000,449102,'Pristimantis boulengeri','species'),(350001,449102,'Pristimantis carranguerorum','species'),(350002,449102,'Pristimantis carvalhoi','species'),(350003,449102,'Pristimantis croceoinguinis','species'),(350004,449102,'Pristimantis douglasi','species'),(350005,449102,'Pristimantis elegans','species'),(350006,449102,'Pristimantis eriphus','species'),(350007,449102,'Pristimantis frater','species'),(350008,228650,'Eleutherodactylus johnstonei','species'),(350009,449102,'Pristimantis jorgevelosai','species'),(350010,449102,'Pristimantis lutitus','species'),(350011,449102,'Pristimantis lynchi','species'),(350012,449102,'Pristimantis merostictus','species'),(350013,449102,'Pristimantis miyatai','species'),(350014,449102,'Pristimantis nicefori','species'),(350015,449102,'Pristimantis permixtus','species'),(350016,449102,'Pristimantis peruvianus','species'),(350018,228649,'Craugastor raniformis','species'),(350019,449102,'Pristimantis savagei','species'),(350020,449102,'Pristimantis simoterus','species'),(350021,449102,'Pristimantis taeniatus','species'),(350022,449102,'Pristimantis uranobates','species'),(350023,50992,'Corylopsis stenopetala','species'),(350024,50992,'Corylopsis willmottiae','species'),(350025,50992,'Corylopsis yunnanensis','species'),(350026,50992,'Corylopsis platypetala','species'),(350027,50992,'Corylopsis veitchiana','species'),(350028,40760,'Collomia wilkenii','species'),(350029,40760,'Collomia renacta','species'),(350030,40760,'Collomia macrocalyx','species'),(350031,40760,'Collomia tenella','species'),(350036,11608,'Hantavirus JUN5-14','no rank'),(350037,160355,'unclassified Allogromiidae','no rank'),(350040,164129,'Foraminifera sp. AM1','species'),(350041,164129,'Foraminifera sp. AM2','species'),(350042,164129,'Foraminifera sp. AM4','species'),(350043,103719,'Syngnathus exilis','species'),(350044,133184,'Trochulus','genus'),(350045,350044,'Trochulus lubomirskii','species'),(350046,225470,'Perforatella rubiginosa','species'),(350047,133184,'Petasina','genus'),(350048,350047,'Petasina unidentata','species'),(350049,350044,'Trochulus montanus','species'),(350050,350044,'Trochulus villosus','species'),(350051,350044,'Trochulus sp. 1 MP-2005','species'),(350052,350044,'Trochulus clandestinus','species'),(350053,350044,'Trochulus caelatus','species'),(350054,1804,'Mycobacterium gilvum PYR-GCK','no rank'),(350055,350044,'Trochulus sp. 2 MP-2005','species'),(350056,350044,'Trochulus biconicus','species'),(350057,350044,'Trochulus alpicolus','species'),(350058,110539,'Mycobacterium vanbaalenii PYR-1','no rank'),(350059,28741,'Cyprinodon sp. AAE-2005','species'),(350060,28741,'Cyprinodon nichollsi','species'),(350061,28741,'Cyprinodon riverendi','subspecies'),(350062,28741,'Cyprinodon higuey','species'),(350063,34518,'Hyalinella','genus'),(350064,350063,'Hyalinella punctata','species'),(350065,34519,'Plumatella fungosa','species'),(350066,34517,'Lophopodidae','family'),(350067,350066,'Lophopus','genus'),(350068,350067,'Lophopus crystallinus','species'),(350069,34517,'Pectinatellidae','family'),(350070,350069,'Pectinatella','genus'),(350071,350070,'Pectinatella magnifica','species'),(350072,350066,'Asajirella','genus'),(350073,350072,'Asajirella gelatinosa','species'),(350074,286,'Pseudomonas sp. BWDY-24','species'),(350075,286,'Pseudomonas sp. BWDY-26','species'),(350076,286,'Pseudomonas sp. BWDY-10','species'),(350077,117533,'Eulimnadia feriensis','species'),(350078,117533,'Eulimnadia sp. B WRH-2005','species'),(350079,117533,'Eulimnadia sp. A WRH-2005','species'),(350080,117533,'Eulimnadia dahli','species'),(350081,117533,'Eulimnadia africana','species'),(350082,117533,'Eulimnadia brasiliensis','species'),(350083,318832,'Metalimnadia sp. WRH-2005','species'),(350084,29278,'Himar1-delivery and mutagenesis vector pFNLTP16 H3','species'),(350085,292457,'Agriotes obscurus','species'),(350086,333883,'Balgus sp. 2 BMNH 669202','species'),(350087,41098,'Cantharis rufa','species'),(350088,174910,'Eucinetus sp. BMNH 679351','species'),(350089,333865,'Fornax sp. 2 BMNH 703099','species'),(350090,333865,'Fornax sp. 3 BMNH 703106','species'),(350091,195202,'Heterocerus sp. UPOL 001048','species'),(350092,333867,'Idiotarsus sp. 1 BMNH 703097','species'),(350093,333870,'Nematodes sp. 1 BMNH 703107','species'),(350094,343736,'Omalisus fontisbellaquei','species'),(350095,195285,'Ptilodactyla serricornis','species'),(350096,195296,'Aplotarsus','genus'),(350097,350096,'Aplotarsus incanus','species'),(350098,195229,'Arrhipis','genus'),(350099,350098,'Arrhipis sp. BMNH 703101','species'),(350100,333899,'Gorhamia','genus'),(350101,350100,'Gorhamia minuta','species'),(350102,71489,'Ochotyra','genus'),(350103,350102,'Ochotyra sp. UPOL 000155','species'),(350104,12333,'Streptococcus phage 700P1','species'),(350105,30009,'Thylacosterninae','subfamily'),(350106,350105,'Pterotarsus','genus'),(350107,350106,'Pterotarsus bimaculatus','species'),(350108,295519,'Declinia versicolor','species'),(350109,112276,'Jacquemontia agrestis','species'),(350110,112276,'Jacquemontia cayensis','species'),(350111,112276,'Jacquemontia ekmanii','species'),(350112,112276,'Jacquemontia nipensis','species'),(350113,112276,'Jacquemontia serpyllifolia','species'),(350114,112276,'Jacquemontia jamaicensis','species'),(350115,112276,'Jacquemontia havanensis','species'),(350116,112276,'Jacquemontia curtissii','species'),(350117,112276,'Jacquemontia sphaerostigma','species'),(350118,112276,'Jacquemontia verticillata','species'),(350120,78736,'Cryptocentrum roseans','species'),(350121,158417,'Chrysocycnis','genus'),(350122,350121,'Chrysocycnis schlimii','species'),(350123,78736,'Cryptocentrum inaequisepalum','species'),(350124,78736,'Cryptocentrum latifolium','species'),(350125,78736,'Cryptocentrum lehmannii','species'),(350126,78736,'Cryptocentrum pseudobulbosum','species'),(350127,78736,'Cryptocentrum standleyi','species'),(350128,350127,'Cryptocentrum standleyi f. longiscapum','forma'),(350129,158417,'Cyrtidiorchis','genus'),(350130,350129,'Cyrtidiorchis alata','species'),(350132,350129,'Cyrtidiorchis frontinoensis','species'),(350133,38192,'Maxillaria acervata','species'),(350134,38192,'Maxillaria aciantha','species'),(350135,464924,'Christensonella acicularis','species'),(350136,38192,'Maxillaria acostae','species'),(350137,38192,'Maxillaria acuminata','species'),(350138,38192,'Maxillaria acutifolia','species'),(350139,38192,'Maxillaria adendrobium','species'),(350140,38192,'Maxillaria adolphii','species'),(350141,38192,'Maxillaria aggregata','species'),(350142,38192,'Maxillaria alba','species'),(350143,38192,'Maxillaria allenii','species'),(350144,38192,'Maxillaria alpestris','species'),(350145,38192,'Maxillaria alticola','species'),(350146,38192,'Maxillaria amazonica','species'),(350147,38192,'Maxillaria ampliflora','species'),(350148,38192,'Maxillaria anceps','species'),(350149,38192,'Maxillaria angustisegmenta','species'),(350150,38192,'Maxillaria angustissima','species'),(350151,38192,'Maxillaria arachnitiflora','species'),(350152,38192,'Maxillaria arbuscula','species'),(350153,38192,'Maxillaria attenuata','species'),(350154,38192,'Maxillaria atwoodiana','species'),(350155,38192,'Maxillaria augustae-victoriae','species'),(350156,38192,'Maxillaria aurea','species'),(350157,38192,'Maxillaria auyantepuiensis','species'),(350158,758500,'Brasiliorchis barbosae','species'),(350161,38192,'Maxillaria bicallosa','species'),(350162,38192,'Maxillaria biolleyi','species'),(350163,38192,'Maxillaria bolivarensis','species'),(350164,38192,'Maxillaria brachybulbon','species'),(350165,38192,'Maxillaria bracteata','species'),(350166,38192,'Maxillaria bradei','species'),(350167,38192,'Maxillaria bradeorum','species'),(350168,38192,'Maxillaria brasiliensis','species'),(350169,38192,'Maxillaria brevilabia','species'),(350172,38192,'Maxillaria burgeri','species'),(350173,38192,'Maxillaria caespitifica','species'),(350174,38192,'Maxillaria calantha','species'),(350175,38192,'Maxillaria camaridii','species'),(350176,38192,'Maxillaria campanulata','species'),(350177,38192,'Maxillaria canarensis','species'),(350178,38192,'Maxillaria candida','species'),(350179,38192,'Maxillaria carinulata','species'),(350180,38192,'Maxillaria carolii','species'),(350181,38192,'Maxillaria cassapensis','species'),(350182,38192,'Maxillaria cedralensis','species'),(350183,38192,'Maxillaria cerifera','species'),(350184,38192,'Maxillaria chacoensis','species'),(350185,524223,'Inti chartacifolia','species'),(350186,38192,'Maxillaria chionantha','species'),(350187,758500,'Brasiliorchis chrysantha','species'),(350188,38192,'Maxillaria coccinea','species'),(350189,464924,'Christensonella cogniauxiana','species'),(350190,38192,'Maxillaria colemanii','species'),(350191,38192,'Maxillaria concavilabia','species'),(350192,38192,'Maxillaria conduplicata','species'),(350193,38192,'Maxillaria conferta','species'),(350194,38192,'Maxillaria confusa','species'),(350195,758500,'Brasiliorchis consanguinea','species'),(350196,38192,'Maxillaria costaricensis','species'),(350197,429175,'Heterotaxis crassifolia','species'),(350198,38192,'Maxillaria cryptobulbon','species'),(350199,38192,'Maxillaria ctenostachya','species'),(350200,38192,'Maxillaria curtipes','species'),(350201,1006649,'Nitidobulbon cymbidioides','species'),(350202,38192,'Maxillaria dalessandroi','species'),(350203,38192,'Maxillaria dendrobioides','species'),(350204,38192,'Maxillaria densa','species'),(350205,38192,'Maxillaria densifolia','species'),(350206,38192,'Maxillaria desvauxiana','species'),(350207,38192,'Maxillaria dichotoma','species'),(350208,38192,'Maxillaria dillonii','species'),(350209,429175,'Heterotaxis discolor','species'),(350210,38192,'Maxillaria diuturna','species'),(350211,38192,'Maxillaria divaricata','species'),(350213,38192,'Maxillaria dressleriana','species'),(350214,38192,'Maxillaria eburnea','species'),(350215,350304,'Maxillaria mosenii var. echinochila','varietas'),(350216,464924,'Christensonella echinophyta','species'),(350217,38192,'Maxillaria ecuadorensis','species'),(350218,38192,'Maxillaria elatior','species'),(350219,38192,'Maxillaria encyclioides','species'),(350220,38192,'Maxillaria endresii','species'),(350221,429175,'Heterotaxis equitans','species'),(350222,38192,'Maxillaria exaltata','species'),(350223,38192,'Maxillaria falcata','species'),(350224,464924,'Christensonella ferdinandiana','species'),(350225,38192,'Maxillaria flava','species'),(350226,38192,'Maxillaria fletcheriana','species'),(350228,38192,'Maxillaria fractiflexa','species'),(350229,38192,'Maxillaria friedrichsthalii','species'),(350231,429175,'Heterotaxis fritzii','species'),(350232,38192,'Maxillaria fulgens','species'),(350233,38192,'Maxillaria galantha','species'),(350234,38192,'Maxillaria gentryi','species'),(350235,38192,'Maxillaria gigantea','species'),(350236,38192,'Maxillaria gomeziana','species'),(350237,758500,'Brasiliorchis gracilis','species'),(350239,38192,'Maxillaria grandis','species'),(350240,38192,'Maxillaria grayi','species'),(350241,38192,'Maxillaria grisebachiana','species'),(350242,38192,'Maxillaria guadalupensis','species'),(350243,38192,'Maxillaria guareimensis','species'),(350244,38192,'Maxillaria haberi','species'),(350245,350304,'Maxillaria mosenii var. hatschbachii','varietas'),(350246,38192,'Maxillaria hedwigiae','species'),(350247,38192,'Maxillaria hennisiana','species'),(350248,38192,'Maxillaria heterophylla','species'),(350249,350248,'Maxillaria heterophylla var. acicularifolia','varietas'),(350250,350248,'Maxillaria heterophylla var. intermedia','varietas'),(350251,350248,'Maxillaria heterophylla var. magnifolia','varietas'),(350252,350248,'Maxillaria heterophylla var. pygmaea','varietas'),(350255,38192,'Maxillaria horichii','species'),(350256,38192,'Maxillaria huancabambae','species'),(350257,38192,'Maxillaria huebschii','species'),(350258,38192,'Maxillaria imbricata','species'),(350259,38192,'Maxillaria inaudita','species'),(350260,38192,'Maxillaria jenischiana','species'),(350261,38192,'Maxillaria johannis','species'),(350262,38192,'Maxillaria jostii','species'),(350263,38192,'Maxillaria jucunda','species'),(350264,464924,'Christensonella juergensii','species'),(350265,758500,'Brasiliorchis kautskyi','species'),(350266,38192,'Maxillaria klugii','species'),(350267,38192,'Maxillaria kunstaetterorum','species'),(350268,38192,'Maxillaria laevilabris','species'),(350269,38192,'Maxillaria lankesteri','species'),(350270,38192,'Maxillaria lawrenceana','species'),(350271,38192,'Maxillaria lehmannii','species'),(350272,38192,'Maxillaria lepidota','species'),(350273,38192,'Maxillaria leucaimata','species'),(350274,38192,'Maxillaria lindleyana','species'),(350275,38192,'Maxillaria linearifolia','species'),(350276,38192,'Maxillaria loefgrenii','species'),(350277,38192,'Maxillaria longibracteata','species'),(350278,38192,'Maxillaria longicaulis','species'),(350279,38192,'Maxillaria longicolumna','species'),(350280,38192,'Maxillaria longiloba','species'),(350281,38192,'Maxillaria longipes','species'),(350282,38192,'Maxillaria longipetiolata','species'),(350283,38192,'Maxillaria lueri','species'),(350284,38192,'Maxillaria luteoalba','species'),(350285,38192,'Maxillaria lutheri','species'),(350286,464924,'Christensonella madida','species'),(350287,350286,'Maxillaria madida var. monophylla','varietas'),(350288,429175,'Heterotaxis maleolens','species'),(350289,38192,'Maxillaria mapiriensis','species'),(350290,38192,'Maxillaria marginata','species'),(350291,38192,'Maxillaria marmoliana','species'),(350292,38192,'Maxillaria martinezii','species'),(350293,38192,'Maxillaria meleagris','species'),(350294,38192,'Maxillaria melina','species'),(350295,38192,'Maxillaria meridensis','species'),(350296,38192,'Maxillaria mexicana','species'),(350297,38192,'Maxillaria microphyton','species'),(350298,38192,'Maxillaria miniata','species'),(350299,38192,'Maxillaria minor','species'),(350300,464924,'Christensonella minuta','species'),(350301,38192,'Maxillaria modesta','species'),(350302,38192,'Maxillaria molitor','species'),(350303,38192,'Maxillaria moralesii','species'),(350304,38192,'Maxillaria mosenii','species'),(350305,38192,'Maxillaria multicaulis','species'),(350306,38192,'Maxillaria multiflora','species'),(350307,38192,'Maxillaria murilliana','species'),(350308,464924,'Christensonella nardoides','species'),(350309,38192,'Maxillaria neglecta','species'),(350310,38192,'Maxillaria neowiedii','species'),(350311,38192,'Maxillaria nicaraguensis','species'),(350312,38192,'Maxillaria niesseniae','species'),(350313,38192,'Maxillaria notylioglossa','species'),(350317,38192,'Maxillaria ochroleuca','species'),(350318,38192,'Maxillaria oreocharis','species'),(350319,38192,'Maxillaria pachyacron','species'),(350320,464924,'Christensonella pachyphylla','species'),(350321,38192,'Maxillaria paleata','species'),(350322,38192,'Maxillaria pardalina','species'),(350323,38192,'Maxillaria parkerii','species'),(350324,38192,'Maxillaria parviflora','species'),(350325,38192,'Maxillaria patens','species'),(350326,38192,'Maxillaria pendens','species'),(350327,38192,'Maxillaria perryae','species'),(350328,758500,'Brasiliorchis phoenicanthera','species'),(350329,758500,'Brasiliorchis picta','species'),(350330,38192,'Maxillaria pittieri','species'),(350331,38192,'Maxillaria platypetala','species'),(350332,38192,'Maxillaria plebeja','species'),(350334,38192,'Maxillaria ponerantha','species'),(350335,758500,'Brasiliorchis porphyrostele','species'),(350337,1006649,'Nitidobulbon proboscideum','species'),(350338,38192,'Maxillaria procurrens','species'),(350339,38192,'Maxillaria pseudoneglecta','species'),(350340,38192,'Maxillaria pseudoreichenheimiana','species'),(350341,38192,'Maxillaria pulla','species'),(350342,464924,'Christensonella pumila','species'),(350343,38192,'Maxillaria punctostriata','species'),(350344,38192,'Maxillaria quelchii','species'),(350345,38192,'Maxillaria ramonensis','species'),(350346,38192,'Maxillaria ramosa','species'),(350347,38192,'Maxillaria reichenheimiana','species'),(350348,38192,'Maxillaria repens','species'),(350349,38192,'Maxillaria richii','species'),(350350,38192,'Maxillaria rigida','species'),(350351,38192,'Maxillaria ringens','species'),(350352,38192,'Maxillaria robusta','species'),(350353,38192,'Maxillaria rodrigueziana','species'),(350354,38192,'Maxillaria rotundilabia','species'),(350355,38192,'Maxillaria rubioi','species'),(350356,38192,'Maxillaria rufescens','species'),(350357,38192,'Maxillaria rupestris','species'),(350358,38192,'Maxillaria sanantonioensis','species'),(350359,38192,'Maxillaria sanderiana','species'),(350360,38192,'Maxillaria sanguinea','species'),(350361,429175,'Heterotaxis santanae','species'),(350362,38192,'Maxillaria scalariformis','species'),(350363,38192,'Maxillaria schlechteriana','species'),(350364,758500,'Brasiliorchis schunkeana','species'),(350365,38192,'Maxillaria scorpoidea','species'),(350366,38192,'Maxillaria serrulata','species'),(350367,38192,'Maxillaria setigera','species'),(350368,38192,'Maxillaria sigmoidea','species'),(350369,38192,'Maxillaria silvana','species'),(350370,38192,'Maxillaria sophronitis','species'),(350371,38192,'Maxillaria splendens','species'),(350372,38192,'Maxillaria stictantha','species'),(350373,38192,'Maxillaria striata','species'),(350374,38192,'Maxillaria strumata','species'),(350375,38192,'Maxillaria suarezorum','species'),(350376,38192,'Maxillaria suaveolens','species'),(350377,38192,'Maxillaria subulifolia','species'),(350378,429175,'Heterotaxis superflua','species'),(350379,38192,'Maxillaria synsepala','species'),(350380,38192,'Maxillaria tenuibulba','species'),(350381,38192,'Maxillaria tenuifolia','species'),(350382,38192,'Maxillaria tigrina','species'),(350383,38192,'Maxillaria tonduzii','species'),(350384,38192,'Maxillaria trilobata','species'),(350385,38192,'Maxillaria triloris','species'),(350386,38192,'Maxillaria tubercularis','species'),(350387,38192,'Maxillaria turkeliae','species'),(350388,38192,'Maxillaria tutae','species'),(350389,758500,'Brasiliorchis ubatubana','species'),(350390,464924,'Christensonella uncata','species'),(350391,38192,'Maxillaria vaginalis','species'),(350392,429175,'Heterotaxis valenzuelana','species'),(350393,38192,'Maxillaria variabilis','species'),(350394,464924,'Christensonella vernicosa','species'),(350395,429175,'Heterotaxis villosa','species'),(350396,38192,'Maxillaria vittariifolia','species'),(350397,38192,'Maxillaria wercklei','species'),(350398,38192,'Maxillaria whittenii','species'),(350399,38192,'Maxillaria witsenioides','species'),(350400,38192,'Maxillaria woytkowskii','species'),(350401,245491,'Mormolyca gracilipes','species'),(350402,245491,'Mormolyca peruviana','species'),(350403,245491,'Mormolyca polyphylla','species'),(350404,245491,'Mormolyca schweinfurthiana','species'),(350405,158417,'Pityphyllum','genus'),(350406,350405,'Pityphyllum antioquiense','species'),(350407,350405,'Pityphyllum laricinum','species'),(350408,158417,'Camaridium','genus'),(350409,350408,'Camaridium strumatum','species'),(350410,125194,'Trigonidium acuminatum','species'),(350411,125194,'Trigonidium grande Garay, 1957','species'),(350412,125194,'Trigonidium insigne','species'),(350413,125194,'Trigonidium lankesteri','species'),(350414,125194,'Trigonidium obtusum','species'),(350415,125194,'Trigonidium riopalenquense','species'),(350416,125194,'Trigonidium turbinatum','species'),(350417,125167,'Rudolfiella floribunda','species'),(350418,79061,'Xylobium colleyi','species'),(350419,79061,'Xylobium subpulchrum','species'),(350421,33202,'Paecilomyces parvisporus','species'),(350422,3973,'Dulacia','genus'),(350423,350422,'Dulacia candida','species'),(350424,1003244,'Ongokea','genus'),(350425,350424,'Ongokea gore','species'),(350426,441548,'Erythropalum','genus'),(350427,350426,'Erythropalum scandens','species'),(350428,441548,'Maburea','genus'),(350429,350428,'Maburea trinervis','species'),(350430,26818,'Urobotrya','genus'),(350431,350430,'Urobotrya siamensis','species'),(350432,1003264,'Nuytsia','genus'),(350433,350432,'Nuytsia floribunda','species'),(350572,70876,'Amyema quaternifolium','species'),(350575,39197,'Heisteria ovata','species'),(350576,50149,'Nestronia umbellula','species'),(350577,41922,'Botrychium lanceolatum subsp. lanceolatum','subspecies'),(350578,1185717,'Japanobotrychium lanuginosum','species'),(350579,13829,'Botrychium schaffneri','species'),(350580,3805,'Bauhinia macranthera','species'),(350581,125012,'Bonnetia stricta','species'),(350582,1003248,'Jodina','genus'),(350583,350582,'Jodina rhombifolia','species'),(350584,49606,'Lonicera canadensis','species'),(350585,23412,'Osyris alba','species'),(350586,70869,'Strombosia pustulata','species'),(350587,3681,'Begonia macdougallii','species'),(350588,3761,'Geum canadense','species'),(350589,40685,'Salix lucida','species'),(350590,41299,'Choricystis sp. NDem 8/18 P-5d','species'),(350592,115234,'Cosmospora rishbethii','species'),(350593,140106,'Neonectria amamiensis','species'),(350594,110564,'Bionectria pseudostriopsis','species'),(350595,85924,'Alkalispirillum sp. AGDZ','species'),(350596,85924,'Alkalispirillum sp. ALPs 2','species'),(350597,85924,'Alkalispirillum sp. Z 7008','species'),(350598,85924,'Alkalispirillum sp. AHN 1','species'),(350599,1003248,'Cervantesia','genus'),(350600,228096,'Pythium sp. UASWS0189','species'),(350601,50164,'Tapinanthus sp. Smith 1850','species'),(350602,70876,'Amyema sp. Takeuichi 4325','species'),(350603,4001,'Buxus sp. Mathews SM01-45','species'),(350604,3569,'Dianthus sp. Mathews SM00-25','species'),(350605,13522,'Euptelea sp. Mathews SM01-41','species'),(350606,4290,'Nyssa sp. Davis s.n.','species'),(350607,74824,'Pachysandra sp. Mathews SM01-43','species'),(350608,350599,'Cervantesia sp. Weigend 5669','species'),(350610,35939,'Impatiens sp. Qiu Q95-124','species'),(350611,13699,'Styrax sp. Amorim 4017','species'),(350612,43894,'Trichilia sp. Thomas 13969','species'),(350613,642,'Aeromonas sp. m22','species'),(350614,286,'Pseudomonas sp. m8','species'),(350615,1386,'Bacillus sp. m19(2005)','species'),(350616,228096,'Pythium sp. F-163','species'),(350617,228096,'Pythium sp. F-162','species'),(350618,228096,'Pythium sp. F-1412','species'),(350619,228096,'Pythium sp. F-1413','species'),(350620,50932,'Pertusaria erubescens','species'),(350621,176449,'Psoroma fruticulosum','species'),(350622,86620,'Usnea aff. igniaria Kim 05010','species'),(350623,50938,'Stereocaulon alpinum','species'),(350624,86620,'Usnea aurantiacoatra','species'),(350625,5199,'Cladonia sarmentosa','species'),(350626,326291,'uncultured Alkanindiges sp. FR002','species'),(350627,98171,'uncultured Arcobacter sp. FR049','species'),(350628,339166,'uncultured Lactobacillales bacterium FR003','species'),(350629,202668,'uncultured Exiguobacterium sp. FR016','species'),(350630,316079,'uncultured Chelatococcus sp. FR046','species'),(350631,259312,'uncultured Conexibacter sp. FR024','species'),(350632,171718,'uncultured Dechloromonas sp. FR028','species'),(350633,89279,'uncultured Flavobacterium sp. FR043','species'),(350637,335380,'uncultured Friedmanniella sp. FR051','species'),(350638,88215,'uncultured Janthinobacterium sp. FR008','species'),(350639,75671,'uncultured Micrococcus sp. FR013','species'),(350640,263768,'uncultured Moraxella sp. FR012','species'),(350641,131548,'uncultured Paenibacillus sp. FR022','species'),(350642,129688,'uncultured Paracoccus sp. FR062','species'),(350643,126514,'uncultured Psychrobacter sp. FR041','species'),(350644,129696,'uncultured Rhizobium sp. FR058','species'),(350645,310605,'uncultured Roseomonas sp. FR025','species'),(350646,182687,'uncultured Sphingobacterium sp. FR042','species'),(350647,114554,'uncultured Sphingomonas sp. FR048','species'),(350648,97940,'uncultured Stenotrophomonas sp. FR021','species'),(350649,117769,'uncultured Sphingobacteriales bacterium FR006','species'),(350650,62665,'uncultured Zoogloea sp. FR055','species'),(350651,62669,'uncultured Variovorax sp. FR059','species'),(350652,75661,'uncultured Acinetobacter sp. FR038','species'),(350653,75661,'uncultured Acinetobacter sp. FR009','species'),(350654,75661,'uncultured Acinetobacter sp. FR027','species'),(350655,75661,'uncultured Acinetobacter sp. FR004','species'),(350656,75661,'uncultured Acinetobacter sp. FR011','species'),(350657,75661,'uncultured Acinetobacter sp. FR017','species'),(350658,48479,'uncultured bacterium FR026','species'),(350659,48479,'uncultured bacterium FR056','species'),(350660,48479,'uncultured bacterium FR029','species'),(350661,48479,'uncultured bacterium FR031','species'),(350662,48479,'uncultured bacterium FR053','species'),(350663,48479,'uncultured bacterium FR054','species'),(350664,48479,'uncultured bacterium FR052','species'),(350665,48479,'uncultured bacterium FR032','species'),(350666,48479,'uncultured bacterium FR044','species'),(350667,48479,'uncultured bacterium FR037','species'),(350668,88601,'uncultured Corynebacterium sp. FR023','species'),(350669,88601,'uncultured Corynebacterium sp. FR035','species'),(350670,88601,'uncultured Corynebacterium sp. FR045','species'),(350671,88601,'uncultured Corynebacterium sp. FR001','species'),(350672,62104,'uncultured Pseudomonas sp. FR005','species'),(350673,62104,'uncultured Pseudomonas sp. FR033','species'),(350674,62104,'uncultured Pseudomonas sp. FR034','species'),(350675,62104,'uncultured Pseudomonas sp. FR018','species'),(350676,62104,'uncultured Pseudomonas sp. FR015','species'),(350677,62104,'uncultured Pseudomonas sp. FR010','species'),(350678,337814,'uncultured Planococcus sp. FR060','species'),(350679,337814,'uncultured Planococcus sp. FR061','species'),(350680,163527,'uncultured Microbacterium sp. FR030','species'),(350681,163527,'uncultured Microbacterium sp. FR014','species'),(350682,169972,'uncultured Massilia sp. FR007','species'),(350683,169972,'uncultured Massilia sp. FR036','species'),(350684,163523,'uncultured Kocuria sp. FR057','species'),(350685,163523,'uncultured Kocuria sp. FR047','species'),(350686,75663,'uncultured Escherichia sp. FR039','species'),(350687,75663,'uncultured Escherichia sp. FR040','species'),(350688,461876,'Alkaliphilus oremlandii OhILAs','no rank'),(350690,34368,'environmental samples','no rank'),(350691,350690,'uncultured Geoglossaceae','species'),(350692,32008,'Burkholderia sp. Hpud14.6','species'),(350693,32008,'Burkholderia sp. Hpud12.5','species'),(350694,32008,'Burkholderia sp. Tpud9.2','species'),(350695,32008,'Burkholderia sp. Tpud9.4','species'),(350696,32008,'Burkholderia sp. Hpud14.3','species'),(350697,106589,'Cupriavidus sp. Hpud5.5','species'),(350698,106589,'Cupriavidus sp. mapud3.4','species'),(350699,379,'Rhizobium sp. MApud6.2','species'),(350700,106589,'Cupriavidus sp. mapud8.1','species'),(350701,152500,'Burkholderia dolosa AUO158','no rank'),(350702,95486,'Burkholderia cenocepacia PC184','no rank'),(350703,287,'Pseudomonas aeruginosa 2192','no rank'),(350704,287,'Pseudomonas aeruginosa C3719','no rank'),(350705,78736,'Cryptocentrum sp. Whitten 2324','species'),(350706,38192,'Maxillaria aff. acostae Blanco 2826','species'),(350707,38192,'Maxillaria aff. arbuscula Whitten 2500','species'),(350708,38192,'Maxillaria aff. lepidota Whitten 1665','species'),(350709,38192,'Maxillaria aff. nutans Atwood & Whitten 6264','species'),(350710,38192,'Maxillaria aff. nutans Whitten 2912','species'),(350711,38192,'Maxillaria aff. tubercularis Whitten 2817','species'),(350712,758500,'Brasiliorchis aff. ubatubana Atwood & Whitten 5099','species'),(350713,38192,'Maxillaria aff. uncata SEL 1994-0203a','species'),(350714,38192,'Maxillaria aff. vaginalis Whitten 2577','species'),(350715,38192,'Maxillaria cf. acutifolia Whitten 2338','species'),(350716,38192,'Maxillaria cf. alba Atwood & Whitten 5082','species'),(350718,38192,'Maxillaria cf. bennettii Whitten 2388','species'),(350719,38192,'Maxillaria cf. breviscapa Whitten 2873','species'),(350721,38192,'Maxillaria cf. confusa Whitten 2638','species'),(350722,38192,'Maxillaria cf. dalessandroi Whitten 2889','species'),(350724,38192,'Maxillaria cf. exaltata Whitten 2332','species'),(350725,38192,'Maxillaria cf. exaltata Whitten 2333','species'),(350726,38192,'Maxillaria cf. floribunda Blanco 2957','species'),(350727,38192,'Maxillaria cf. friedrischthallii SEL 1994-0061a','species'),(350728,38192,'Maxillaria cf. grandiflora Atwood & Whitten 6265','species'),(350729,38192,'Maxillaria cf. hillsii Blanco 2954','species'),(350732,38192,'Maxillaria cf. horichii Atwood & Whitten 5084','species'),(350733,38192,'Maxillaria cf. longicaulis Blanco 2986','species'),(350734,38192,'Maxillaria cf. luteoalba Blanco 2967','species'),(350735,38192,'Maxillaria cf. luteoalba SEL 1974-0006-0961','species'),(350736,38192,'Maxillaria cf. luteoalba Whitten 0702','species'),(350737,38192,'Maxillaria cf. madida Whitten 2673','species'),(350738,38192,'Maxillaria cf. microphyton Atwood & Whitten 6238','species'),(350739,38192,'Maxillaria cf. nubigena Whitten 2718','species'),(350740,38192,'Maxillaria cf. nutans Atwood & Whitten 6262','species'),(350741,38192,'Maxillaria cf. obscura Blanco 1827','species'),(350742,38192,'Maxillaria irrorata','species'),(350743,38192,'Maxillaria cf. plicata Whitten 2576','species'),(350744,38192,'Maxillaria cf. plicata Whitten 2578','species'),(350745,38192,'Maxillaria cf. loretoensis Whitten 2400','species'),(350746,38192,'Maxillaria cf. rufescens Whitten 1669','species'),(350747,38192,'Maxillaria cf. scorpoidea Whitten 2373','species'),(350748,38192,'Maxillaria cf. silvana Whitten 2485','species'),(350749,38192,'Maxillaria cf. silvana Whitten 2747','species'),(350750,38192,'Maxillaria cf. splendens Whitten 2482','species'),(350751,38192,'Maxillaria cf. strumata Blanco 1661','species'),(350752,38192,'Maxillaria cf. triloris Whitten 2366','species'),(350753,38192,'Maxillaria cf. umbratilis Whitten 2648','species'),(350754,38192,'Maxillaria cf. uncata Whitten 2670','species'),(350755,38192,'Maxillaria cf. variabilis Whitten 2737','species'),(350756,38192,'Maxillaria cf. wercklei Whitten 2443','species'),(350757,38192,'Maxillaria pauciflora','species'),(350758,38192,'Maxillaria sp. Jost 6100','species'),(350759,38192,'Maxillaria sp. Jost 6406','species'),(350761,38192,'Maxillaria sp. Whitten 2380','species'),(350763,38192,'Maxillaria sp. Whitten 2486','species'),(350764,38192,'Maxillaria sp. Whitten 2632','species'),(350765,38192,'Maxillaria neophylla','species'),(350766,38192,'Maxillaria sp. Whitten 2904','species'),(350767,79061,'Xylobium sp. Koehler 0166','species'),(350768,182237,'Salanx chinensis','species'),(350769,182235,'Neosalanx anderssoni','species'),(350770,182235,'Neosalanx argentea','species'),(350771,182235,'Neosalanx oligodontis','species'),(350772,182235,'Neosalanx pseudotaihuensis','species'),(350773,182235,'Neosalanx reganius','species'),(350774,182235,'Neosalanx tangkahkeii','species'),(350775,182235,'Neosalanx sp. JZ-2005','species'),(350776,137521,'Salangichthys ishikawae','species'),(350777,74126,'Mesonauta festivus','species'),(350778,74132,'Symphysodon discus x Symphysodon haraldi','species'),(350779,74132,'Symphysodon haraldi','species'),(350780,74136,'Uaru fernandezyepezi','species'),(350781,37401,'Symphyogyna sp. CD67','species'),(350782,3202,'Jungermannia subelliptica','species'),(350783,209803,'Nardia insecta','species'),(350784,280806,'Cephaloziella varians','species'),(350785,300484,'marchantiophyte contaminant','species'),(350786,29278,'Cloning vector pCL1920','species'),(350787,45778,'Hepatitis C virus full-length replicon pFGR-JFH1','species'),(350788,172515,'Mystaxiops','genus'),(350789,350788,'Mystaxiops venatoris','species'),(350790,79515,'Astathes','genus'),(350791,350790,'Astathes episcopalis','species'),(350793,62703,'Oidium anacardii','species'),(350794,62703,'Oidium bixae','species'),(350795,62703,'Oidium citri','species'),(350796,62703,'Oidium mangiferae','species'),(350797,62703,'Oidium sp. MUMH2546','species'),(350798,62703,'Oidium sp. MUMH1805','species'),(350799,62703,'Oidium sp. MUMH3241','species'),(350800,62703,'Oidium sp. VPRI20468','species'),(350801,62703,'Oidium sp. VPRI20374','species'),(350802,62703,'Oidium sp. VPRI20907','species'),(350803,62703,'Oidium sp. MUMH1183','species'),(350804,62703,'Oidium sp. MUMH3227','species'),(350805,128149,'Sylvisorex vulcanorum','species'),(350806,9377,'Suncus madagascariensis','species'),(350807,61964,'uncultured aquatic eukaryote','species'),(350808,34451,'Cortinarius livido-ochraceus','species'),(350809,5402,'Russula brunneoviolacea','species'),(350810,35973,'Santalum insulare','species'),(350811,107441,'Cryptococcus stepposus','species'),(350813,1177,'Nostoc sp. PCC 7422','species'),(350814,290174,'Aquimarina intermedia','species'),(350816,111584,'Buellia insignis','species'),(350817,379,'Rhizobium sp. RC1','species'),(350818,1763,'Mycobacterium sp. DM-11','species'),(350819,773,'Bartonella sp. bat53','species'),(350821,469,'Acinetobacter sp. A115','species'),(350822,469,'Acinetobacter sp. A208','species'),(350823,469,'Acinetobacter sp. A221','species'),(350824,61434,'Dehalococcoides sp. FMC-TCE','species'),(350825,61434,'Dehalococcoides sp. SFR-cis-DCE','species'),(350826,61434,'Dehalococcoides sp. SNR-PCE','species'),(350827,61434,'Dehalococcoides sp. Owls-PCE','species'),(350828,61434,'Dehalococcoides sp. LH-PCE','species'),(350829,61434,'Dehalococcoides sp. CH-PCE','species'),(350830,61434,'Dehalococcoides sp. BRS-PCE','species'),(350831,10245,'Guarani P2 virus','no rank'),(350832,10245,'Guarani P1 virus','no rank'),(350833,322640,'Encentridophorinae','subfamily'),(350834,322640,'Unionicolinae','subfamily'),(350837,322640,'Pionatacinae','subfamily'),(350839,101594,'Dahlia dissecta var. sublignosa','varietas'),(350840,322641,'Unionicola','subgenus'),(350842,322641,'Anodontinatax','subgenus'),(350843,188956,'Aurigamonas','genus'),(350847,350843,'Aurigamonas solis','species'),(350853,322641,'Clarkatax','subgenus'),(350861,322641,'Dimockatax','subgenus'),(350877,322641,'Neoatax','subgenus'),(350878,322641,'Parasitatax','subgenus'),(350879,322641,'Pentatax','subgenus'),(350880,322641,'Polyatax','subgenus'),(350885,322641,'Unionicolides','subgenus'),(350887,322641,'Wolcottatax','subgenus'),(350888,322641,'unclassified Unionicola','no rank'),(350889,350878,'Unionicola foili','species'),(350890,350878,'Unionicola dimocki','species'),(350891,350885,'Unionicola parkeri','species'),(350892,161934,'Beta vulgaris subsp. maritima','subspecies'),(350893,237,'Flavobacterium daejeonense','species'),(350894,237,'Flavobacterium suncheonense','species'),(350895,2737,'Vagococcus sp. YS32','species'),(350896,2737,'Vagococcus sp. YS22','species'),(350897,65186,'Disophrys','genus'),(350898,350897,'Disophrys subfasciata','species'),(350900,43599,'Liolaemus cf. rothi','species'),(350901,43599,'Liolaemus cf. boulengeri','species'),(350902,64851,'Bassus sp. NL-2005','species'),(350903,43599,'Liolaemus cf. darwinii','species'),(350904,43599,'Liolaemus cf. quilmes','species'),(350905,1883,'Streptomyces sp. pp2','species'),(350906,2988,'Mallomonas sp. NF-WJ05','species'),(350907,64849,'Alabagrus arawak','species'),(350908,64849,'Alabagrus fuscistigma','species'),(350910,64849,'Alabagrus masneri','species'),(350912,64849,'Alabagrus tricarinatus','species'),(350913,64851,'Bassus dimidiator','species'),(350914,64851,'Bassus macadamia','species'),(350915,64851,'Bassus nr. conspicuus 1 NL-2005','species'),(350916,64851,'Bassus nr. conspicuus 2 NL-2005','species'),(350917,64851,'Bassus nr. macademia NL-2005','species'),(350918,144236,'Coccygidium luteum','species'),(350919,144236,'Coccygidium nr. sissoo NL-2005','species'),(350920,144236,'Coccygidium sp. 1 NL-2005','species'),(350921,144240,'Cremnops ferrungiensis','species'),(350922,144240,'Cremnops haematodes','species'),(350923,144240,'Cremnops sp. NL-2005','species'),(350924,144240,'Cremnops virginiensis','species'),(350925,64857,'Diospilus fomitis','species'),(350926,144327,'Euagathis sp. 1 NL-2005','species'),(350927,65190,'Helcon sp. NL-2005','species'),(350928,144500,'Zelomorpha nr. tropicola NL-2005','species'),(350929,144500,'Zelomorpha sp. 11 NL-2005','species'),(350930,144500,'Zelomorpha sp. 25 NL-2005','species'),(350931,144500,'Zelomorpha sp. 79 NL-2005','species'),(350932,144500,'Zelomorpha sp. 89 NL-2005','species'),(350933,144500,'Zelomorpha sp. 98 NL-2005','species'),(350934,144500,'Zelomorpha tropicola','species'),(350935,6042,'Choristida','order'),(350936,350935,'Stelletidae','family'),(350937,79214,'Agathis sp. 2 NL-2005','species'),(350938,350936,'Asteropus','genus'),(350939,350938,'Asteropus simplex','species'),(350940,43599,'Liolaemus morenoi','species'),(350941,65186,'Amputoearinus','genus'),(350942,350941,'Amputoearinus fernandezi','species'),(350943,90650,'Nemesia caerulea','species'),(350944,90650,'Nemesia rupicola','species'),(350945,90650,'Nemesia fruticans','species'),(350946,90650,'Nemesia leipoldtii','species'),(350947,90650,'Nemesia foetens','species'),(350948,90650,'Nemesia umbonata','species'),(350949,90650,'Nemesia denticulata','species'),(350950,90650,'Nemesia lanceolata','species'),(350951,90650,'Nemesia aff. caerulea AK 244460','species'),(350952,90650,'Nemesia aff. denticulata AK 244459','species'),(350953,90650,'Nemesia macroceras','species'),(350954,90650,'Nemesia barbata','species'),(350955,90650,'Nemesia versicolor','species'),(350956,255860,'Diascia rigescens','species'),(350957,90650,'Nemesia sp. Steiner 3698','species'),(350958,90650,'Nemesia psammophila','species'),(350959,90650,'Nemesia aff. versicolor Steiner 3679','species'),(350960,90650,'Nemesia sp. Steiner 3640','species'),(350961,90650,'Nemesia aff. bicornis Steiner 3648','species'),(350962,90650,'Nemesia euryceras','species'),(350963,90650,'Nemesia bicornis','species'),(350964,90650,'Nemesia aff. anisocarpa AK 255526','species'),(350965,90650,'Nemesia anfracta','species'),(350966,90650,'Nemesia diffusa','species'),(350967,90650,'Nemesia lucida','species'),(350968,90650,'Nemesia maxii','species'),(350969,350941,'Amputoearinus matamata','species'),(350970,7402,'unclassified Braconidae','subfamily'),(350971,65186,'Aneurobracon','genus'),(350973,350971,'Aneurobracon sp. NL-2005','species'),(350974,65186,'Austroearinus','genus'),(350975,350974,'Austroearinus melanopodes','species'),(350976,350974,'Austroearinus rufofemoratus','species'),(350977,350974,'Austroearinus chrisokeras','species'),(350979,137247,'Geopora cf. cervina KH.03.61','species'),(350980,47212,'Trichophaea cf. hybrida KH.04.39','species'),(350981,58318,'Scardinius dergle','species'),(350982,47212,'Trichophaea woolhopeia','species'),(350983,64851,'Bassus n. sp. 1 NL-2005','species'),(350984,64851,'Bassus n. sp. 2 NL-2005','species'),(350985,64851,'Bassus n. sp. 3 NL-2005','species'),(350986,64851,'Bassus n. sp. 4 NL-2005','species'),(350987,144229,'Braunsia burmensis','species'),(350988,144229,'Braunsia nr. nigriceps NL-2005','species'),(350989,65186,'Crassomicrodus','genus'),(350990,350989,'Crassomicrodus divisus','species'),(350991,350897,'Disophrys n. sp. 1 NL-2005','species'),(350992,350897,'Disophrys n. sp. 2 NL-2005','species'),(350993,65186,'Hypsostypos','genus'),(350994,350993,'Hypsostypos sp. NL-2005','species'),(350996,359105,'Biroia trifasciata','species'),(350997,65185,'Malasigalphus','genus'),(350998,350997,'Malasigalphus sp. NL-2005','species'),(350999,65186,'Mesocoelus','genus'),(351000,350999,'Mesocoelus n. sp. NL-2005','species'),(351001,65186,'Pharpa','genus'),(351002,351001,'Pharpa dubiosus','species'),(351003,65186,'Plesiocoelus','genus'),(351004,351003,'Plesiocoelus bassiformes','species'),(351005,65186,'Sesioctonus','genus'),(351006,351005,'Sesioctonus akrolophus','species'),(351007,351005,'Sesioctonus kompsos','species'),(351008,351005,'Sesioctonus nr. areolatus NL-2005','species'),(351009,65186,'Zacremnops','genus'),(351010,351009,'Zacremnops cressoni','species'),(351011,351012,'Zamicrodus sensilis','species'),(351012,65186,'Zamicrodus','genus'),(351013,244986,'Thereuonema turkestana','species'),(351014,172243,'Paralamyctes levigatus','species'),(351015,172243,'Paralamyctes rahuensis','species'),(351016,2433,'Roseobacter sp. AzwK-3b','species'),(351017,2433,'Roseobacter sp. UAzPsJAC-1b','species'),(351018,60136,'Sulfitobacter sp. UAzPsJAC-6','species'),(351019,2433,'Roseobacter sp. UAzPsK-5','species'),(351020,2433,'Roseobacter sp. AzwLept-1c','species'),(351021,1298,'Deinococcus sp. G8','species'),(351022,1298,'Deinococcus sp. X2','species'),(351023,1696,'Brevibacterium sp. LB12','species'),(351024,497,'Psychrobacter sp. LB13','species'),(351025,1129,'Synechococcus sp. M16.17','species'),(351026,1129,'Synechococcus sp. M11.1','species'),(351027,126932,'Paralamyctes halli','species'),(351028,126932,'Paralamyctes cammooensis','species'),(351032,282134,'Influenza A virus (A/mallard/Alberta/884/1984(H2N5))','no rank'),(351033,114731,'Influenza A virus (A/mallard duck/Alberta/376/1985(H2N3))','no rank'),(351034,286284,'Influenza A virus (A/sanderling/New Jersey/766/1986(H2N7))','no rank'),(351035,286281,'Influenza A virus (A/herring gull/DE/475/1986(H13N2))','no rank'),(351036,114730,'Influenza A virus (A/herring gull/DE/698/1988(H2N1))','no rank'),(351037,114732,'Influenza A virus (A/herring gull/DE/703/1988(H2N8))','no rank'),(351038,33809,'beta proteobacterium HI-B12','species'),(351039,172239,'Cermatobius','genus'),(351040,351039,'Cermatobius japonicus','species'),(351041,1386,'Bacillus sp. MI-65a','species'),(351042,1386,'Bacillus sp. MI-33a1','species'),(351043,1386,'Bacillus sp. MI-c1a1','species'),(351044,1386,'Bacillus sp. MI-3a','species'),(351045,1386,'Bacillus sp. MI-22a2','species'),(351046,1386,'Bacillus sp. MI-58a','species'),(351047,357231,'Murine norovirus 2','no rank'),(351048,357231,'Murine norovirus 3','no rank'),(351049,357231,'Murine norovirus 4','no rank'),(351050,294823,'Pachyta','genus'),(351051,351050,'Pachyta bicuneata','species'),(351052,133193,'Alkalilimnicola ehrlichii','species'),(351053,136466,'unclassified Brevidensovirus','no rank'),(351054,187213,'unclassified Rudivirus','no rank'),(351055,35233,'Pleistophora sp. ED-2005','species'),(351056,118969,'environmental samples','no rank'),(351057,351056,'uncultured Legionellales bacterium','species'),(351058,241432,'Arthronema gygaxiana','species'),(351059,1152,'Pseudanabaena tremula','species'),(351060,351059,'Pseudanabaena tremula UTCC 471','no rank'),(351061,153012,'Asphondylia aucubae','species'),(351062,153012,'Asphondylia morivorella','species'),(351063,153012,'Asphondylia sp. AmpOki145','species'),(351064,4875,'Glomus sp. ISCB34','species'),(351065,4875,'Glomus sp. ISCB39','species'),(351066,4875,'Glomus sp. ISCB48','species'),(351067,4875,'Glomus sp. ISCB49','species'),(351068,349942,'Herbertus juniperoideus subsp. bivittatus','subspecies'),(351069,4988,'Bensingtonia sp. AS 2.2601','species'),(351070,4988,'Bensingtonia sp. AS 2.2569','species'),(351071,11176,'Newcastle disease virus AF2240','no rank'),(351073,10882,'Mammalian orthoreovirus','species'),(351076,50934,'Tetramelas','genus'),(351078,131600,'Purpuricenus','genus'),(351079,351078,'Purpuricenus temminckii','species'),(351082,294789,'Paraglenea','genus'),(351083,351082,'Paraglenea fortunei','species'),(351088,110846,'mycorrhizal samples','no rank'),(351089,351088,'vouchered mycorrhizae (Genea)','species'),(351090,30003,'Hypogastrura harveyi','species'),(351091,459786,'Oscillibacter valericigenes','species'),(351092,131639,'Trichoferus','genus'),(351093,351092,'Trichoferus campestris','species'),(351094,186817,'Paucisalibacillus','genus'),(351095,351094,'Paucisalibacillus globulus','species'),(351096,79514,'Batocerini','tribe'),(351097,351096,'Batocera','genus'),(351100,192384,'Mesosa','genus'),(351105,351097,'Batocera horsfieldi','species'),(351106,267929,'Nitrobacteria novellus','species'),(351107,146272,'Cryptobranchia','genus'),(351108,351107,'Cryptobranchia kuragiensis','species'),(351109,72690,'Lepeta caeca pacifica','subspecies'),(351110,57876,'Discurria','genus'),(351111,351110,'Discurria insessa','species'),(351112,57876,'Erginus','genus'),(351113,351112,'Erginus sybaritica','species'),(351114,72691,'Lottia antillarum','species'),(351115,72691,'Lottia filosa','species'),(351116,72691,'Lottia jamaicensis','species'),(351117,47251,'Leptolyngbya angustata','species'),(351118,72691,'Lottia mesoleuca','species'),(351119,54073,'Brachypelma albopilosum','species'),(351120,54073,'Brachypelma boehmei','species'),(351121,54073,'Brachypelma emelia','species'),(351122,54073,'Brachypelma klaasi','species'),(351124,54073,'Brachypelma baumgarteni','species'),(351125,351117,'Leptolyngbya angustata UTCC 473','no rank'),(351126,72691,'Lottia orbigny','species'),(351127,72691,'Lottia septiformis','species'),(351128,47251,'Leptolyngbya tenerrima','species'),(351129,351128,'Leptolyngbya tenerrima UTCC 77','no rank'),(351130,44471,'Microcoleus acremanii','species'),(351132,137249,'Genea arenaria','species'),(351141,374,'Bradyrhizobium sp. CCBAU 23171','species'),(351142,374,'Bradyrhizobium sp. CCBAU 23210','species'),(351143,357,'Agrobacterium sp. CCBAU 65185','species'),(351144,357,'Agrobacterium sp. CCBAU 31104','species'),(351145,374,'Bradyrhizobium sp. CCBAU 33141','species'),(351146,379,'Rhizobium sp. CCBAU 43054','species'),(351147,32008,'Burkholderia sp. CCBAU 65186a','species'),(351148,32008,'Burkholderia sp. CCBAU 65209','species'),(351149,33809,'beta proteobacterium MI-c1','species'),(351150,44471,'Microcoleus antarcticus','species'),(351151,351150,'Microcoleus antarcticus UTCC 474','no rank'),(351152,102796,'Influenza A virus (A/chicken/India/2543/04(H9N2))','no rank'),(351153,44471,'Microcoleus glaciei','species'),(351154,351153,'Microcoleus glaciei UTCC 475','no rank'),(351155,1198,'Phormidium lumbricale','species'),(351156,351155,'Phormidium lumbricale UTCC 476','no rank'),(351157,32014,'Iodobacter sp. Ba2254/03','species'),(351158,32014,'Iodobacter sp. Ba725/02','species'),(351159,43599,'Liolaemus inacayali','species'),(351160,1175445,'Methanocella arvoryzae MRE50','no rank'),(351161,7145,'Papilio syfanius','species'),(351162,7145,'Papilio krishna','species'),(351163,7145,'Papilio arcturus','species'),(351164,7145,'Papilio polyctor','species'),(351165,7145,'Papilio doddsi','species'),(351166,7145,'Papilio dialis','species'),(351167,102796,'Influenza A virus (A/chicken/India/2056/2003(H9N2))','no rank'),(351168,642,'Aeromonas sp. U351','species'),(351169,1663,'Arthrobacter sp. YL3','species'),(351170,286,'Pseudomonas sp. A7-1','species'),(351171,286,'Pseudomonas sp. E1-4','species'),(351172,72691,'Lottia smithi','species'),(351173,286,'Pseudomonas sp. E2-4','species'),(351174,286,'Pseudomonas sp. E4-1','species'),(351175,72691,'Lottia subrotundata','species'),(351176,72691,'Lottia sp. ESU 2','species'),(351177,72691,'Lottia sp. ESU 3','species'),(351178,91615,'Notoacmea alta','species'),(351179,91615,'Notoacmea badia','species'),(351180,91615,'Notoacmea flammea','species'),(351181,91615,'Notoacmea inconspicua','species'),(351182,91615,'Notoacmea parviconoidea','species'),(351183,72693,'Patelloida javanica','species'),(351184,8704,'Vipera ammodytes gregorwalneri','subspecies'),(351185,72693,'Patelloida insignis','species'),(351186,72693,'Patelloida lentiginosa','species'),(351187,168694,'Salinispora pacifica','species'),(351188,72693,'Patelloida mimula','species'),(351189,72693,'Patelloida nigrosulcata','species'),(351190,57876,'Scurria','genus'),(351191,351190,'Scurria bahamondina','species'),(351192,351190,'Scurria ceciliana','species'),(351193,351192,'Scurria ceciliana ceciliana','subspecies'),(351194,351192,'Scurria ceciliana magellanica','subspecies'),(351195,186817,'Salimicrobium','genus'),(351196,351190,'Scurria chaitena','species'),(351197,351190,'Scurria dalcahuina','species'),(351198,351190,'Scurria parasitica','species'),(351199,351190,'Scurria plana','species'),(351200,351190,'Scurria scurra','species'),(351201,351190,'Scurria silvana','species'),(351202,351190,'Scurria variabilis','species'),(351203,351190,'Scurria viridula','species'),(351204,351190,'Scurria zebrina','species'),(351205,351195,'Salimicrobium luteum','species'),(351206,27810,'Cellana eucosmia','species'),(351207,27810,'Cellana karachiensis','species'),(351208,27810,'Cellana radiata','species'),(351209,351208,'Cellana radiata capensis','subspecies'),(351210,351208,'Cellana radiata enneagona','subspecies'),(351211,65055,'Colura','genus'),(351212,351208,'Cellana radiata orientalis','subspecies'),(351213,65055,'Myriocoleopsis','genus'),(351214,351208,'Cellana radiata radiata','subspecies'),(351215,1156392,'Pseudokineococcus marinus','species'),(351216,203673,'Cololejeunea laevigata','species'),(351217,203673,'Cololejeunea vitalana','species'),(351218,351213,'Myriocoleopsis gymnocolea','species'),(351219,351211,'Colura imperfecta','species'),(351220,351211,'Colura acroloba','species'),(351221,72686,'Nacella deaurata','species'),(351222,72686,'Nacella mytilina','species'),(351223,87967,'Scutellastra sp. ESU 1','species'),(351224,38501,'Blastococcus jejuensis','species'),(351225,205502,'Bathyacmaea nipponica','species'),(351226,216099,'Pectinodonta rhyssa','species'),(351227,72698,'Cocculina sp. L429','species'),(351228,72698,'Cocculina sp. L617','species'),(351229,225312,'Emarginula variegata','species'),(351230,72691,'Lottia persona','species'),(351231,72691,'Lottia scutum','species'),(351232,72691,'Lottia sp. ESU 1','species'),(351233,6660,'Artemia tibetiana','species'),(351234,195544,'Amynthas lini','species'),(351235,195544,'Amynthas wulinensis','species'),(351236,195544,'Amynthas mayshanensis','species'),(351237,195544,'Amynthas polyglandularis','species'),(351238,195544,'Amynthas corticis','species'),(351239,44616,'Hydnotrya cubispora','species'),(351240,80792,'Hemibarbus mylodon','species'),(351241,34444,'Lactarius hygrophoroides','species'),(351242,5073,'Penicillium XK-2005','species'),(351243,5864,'Babesia poelea','species'),(351244,119211,'Influenza A virus (A/equine/Kentucky/1/1982(H3N8))','no rank'),(351246,119210,'Influenza A virus (A/Hong Kong/45/1980(H3N2))','no rank'),(351247,119210,'Influenza A virus (A/Hong Kong/46/1980(H3N2))','no rank'),(351248,119210,'Influenza A virus (A/Guandong/243/1972(H3N2))','no rank'),(351250,119210,'Influenza A virus (A/Hong Kong/14/1974(H3N2))','no rank'),(351251,119210,'Influenza A virus (A/Hong Kong/6/1985(H3N2))','no rank'),(351252,119210,'Influenza A virus (A/Hong Kong/2/1988(H3N2))','no rank'),(351253,119210,'Influenza A virus (A/Hong Kong/24/1985(H3N2))','no rank'),(351254,119210,'Influenza A virus (A/Hong Kong/11/1973(H3N2))','no rank'),(351255,119210,'Influenza A virus (A/Hong Kong/7/1985(H3N2))','no rank'),(351256,119210,'Influenza A virus (A/Hong Kong/7/1987(H3N2))','no rank'),(351257,119210,'Influenza A virus (A/Hong Kong/1/1982(H3N2))','no rank'),(351258,119210,'Influenza A virus (A/Hong Kong/6/1972(H3N2))','no rank'),(351259,119210,'Influenza A virus (A/Hong Kong/14/1992(H3N2))','no rank'),(351260,119210,'Influenza A virus (A/Hong Kong/33/1973(H3N2))','no rank'),(351261,119210,'Influenza A virus (A/Hong Kong/3/1969(H3N2))','no rank'),(351262,119210,'Influenza A virus (A/Hong Kong/49/1974(H3N2))','no rank'),(351263,119210,'Influenza A virus (A/Hong Kong/50/1972(H3N2))','no rank'),(351264,119210,'Influenza A virus (A/Hong Kong/26/1983(H3N2))','no rank'),(351265,119210,'Influenza A virus (A/Hong Kong/14/1983(H3N2))','no rank'),(351266,119210,'Influenza A virus (A/Hong Kong/43/1975(H3N2))','no rank'),(351267,119210,'Influenza A virus (A/Nanjing/36/1983(H3N2))','no rank'),(351268,119210,'Influenza A virus (A/Nanjing/2/1982(H3N2))','no rank'),(351269,119210,'Influenza A virus (A/Nanjing/28/1984(H3N2))','no rank'),(351270,119210,'Influenza A virus (A/Nanjing/13/1980(H3N2))','no rank'),(351271,119210,'Influenza A virus (A/Nanjing/49/1977(H3N2))','no rank'),(351272,119210,'Influenza A virus (A/Hong Kong/4/1984(H3N2))','no rank'),(351273,119210,'Influenza A virus (A/Hong Kong/46/1971(H3N2))','no rank'),(351274,119210,'Influenza A virus (A/Hong Kong/7/1984(H3N2))','no rank'),(351275,119210,'Influenza A virus (A/Nanchang/A1/1994(H3N2))','no rank'),(351276,119210,'Influenza A virus (A/Nanchang/A2/1994(H3N2))','no rank'),(351277,119210,'Influenza A virus (A/Nanchang/0058/1994(H3N2))','no rank'),(351278,119210,'Influenza A virus (A/Nanchang/0074/1994(H3N2))','no rank'),(351279,119210,'Influenza A virus (A/Nanchang/12/1993(H3N2))','no rank'),(351280,119210,'Influenza A virus (A/Memphis/1/1968(H3N2))','no rank'),(351281,119210,'Influenza A virus (A/Memphis/2/1971(H3N2))','no rank'),(351284,41503,'Centaurea x beltranii','species'),(351287,124924,'Centaurea boissieri subsp. willkommii','subspecies'),(351288,124924,'Centaurea boissieri subsp. funkii','subspecies'),(351289,124924,'Centaurea boissieri subsp. mariolensis','subspecies'),(351290,351295,'Centaurea resupinata subsp. prostrata','subspecies'),(351292,124924,'Centaurea boissieri subsp. calvescens','subspecies'),(351293,124924,'Centaurea boissieri subsp. transmalvana','subspecies'),(351294,41503,'Centaurea jaennensis','species'),(351295,41503,'Centaurea resupinata','species'),(351296,351295,'Centaurea resupinata subsp. resupinata','subspecies'),(351297,351295,'Centaurea resupinata subsp. lagascae','subspecies'),(351298,351342,'Centaurea resupinata var. spachii','varietas'),(351299,351342,'Centaurea resupinata var. humilis','varietas'),(351300,351295,'Centaurea resupinata subsp. simulans','subspecies'),(351301,351295,'Centaurea resupinata subsp. rifana','subspecies'),(351302,351295,'Centaurea resupinata subsp. vulnerariifolia','subspecies'),(351303,41503,'Centaurea saguntina','species'),(351304,41503,'Centaurea pulvinata','species'),(351305,41503,'Centaurea gadorensis','species'),(351306,41503,'Centaurea rouyi','species'),(351307,351306,'Centaurea rouyi var. rouyi','varietas'),(351308,351306,'Centaurea rouyi var. macrocephala','varietas'),(351309,351306,'Centaurea rouyi var. suffrutescens','varietas'),(351310,41503,'Centaurea carratracensis','species'),(351311,41503,'Centaurea bombycina','species'),(351312,351311,'Centaurea bombycina subsp. bombycina','subspecies'),(351313,351311,'Centaurea bombycina subsp. xeranthemoides','subspecies'),(351314,41503,'Centaurea pauneroi','species'),(351315,41503,'Centaurea pinnata','species'),(351316,41503,'Centaurea paui','species'),(351317,41503,'Centaurea avilae','species'),(351318,41503,'Centaurea pinae','species'),(351319,351318,'Centaurea pinae var. pinae','varietas'),(351320,351318,'Centaurea pinae var. integrifolia','varietas'),(351321,41503,'Centaurea cordubensis','species'),(351322,41503,'Centaurea monticola','species'),(351323,41503,'Centaurea citricolor','species'),(351324,41503,'Centaurea pomeliana','species'),(351325,351324,'Centaurea pomeliana subsp. pomeliana','subspecies'),(351326,351324,'Centaurea pomeliana subsp. rouxiana','subspecies'),(351327,41503,'Centaurea debdouensis','species'),(351328,41503,'Centaurea delicatula','species'),(351329,124931,'Centaurea paniculata subsp. paniculata','subspecies'),(351330,124931,'Centaurea paniculata subsp. castellana','subspecies'),(351331,41503,'Centaurea micrantha','species'),(351332,351331,'Centaurea micrantha subsp. herminii','subspecies'),(351333,41505,'Centaurea alba subsp. alba','subspecies'),(351334,41505,'Centaurea alba subsp. costae','subspecies'),(351335,41505,'Centaurea alba subsp. latronum','subspecies'),(351336,41503,'Centaurea pseudoleucolepis','species'),(351337,41503,'Centaurea sterilis','species'),(351338,41503,'Centaurea vankovii','species'),(351339,41503,'Centaurea exarata','species'),(351340,41503,'Centaurea jacea','species'),(351341,124924,'Centaurea boissieri subsp. atlantica','subspecies'),(351342,351295,'Centaurea resupinata subsp. spachii','subspecies'),(351343,84567,'Pedobacter aquatilis','species'),(351344,3689,'Populus angustifolia','species'),(351345,44013,'Polynucleobacter cosmopolitanus','species'),(351346,2023,'Thermoactinomyces sp. x3','species'),(351347,29278,'Mini-Tn7 delivery vector pUC18R6K-mini-Tn7T-Gm-PlacPflaAgfpmut2','species'),(351348,2743,'Marinobacter aquaeolei VT8','no rank'),(351349,6949,'Pyemotes dryas','species'),(351350,6949,'Pyemotes scolyti','species'),(351351,6949,'Pyemotes sp. PA1','species'),(351352,6949,'Pyemotes sp. PA2','species'),(351353,6949,'Pyemotes sp. PA3','species'),(351354,6949,'Pyemotes sp. PA4','species'),(351355,6949,'Pyemotes sp. PB','species'),(351356,6949,'Pyemotes sp. PC1','species'),(351357,6949,'Pyemotes sp. PC2','species'),(351358,6949,'Pyemotes sp. PD','species'),(351359,231454,'environmental samples','no rank'),(351360,351359,'uncultured Dyella sp.','species'),(351361,343459,'Hybanthus floribundus subsp. floribundus','subspecies'),(351362,349238,'Hybanthus vernonii subsp. vernonii','subspecies'),(351363,115467,'Gaussia princeps H.Wendl. 1865','species'),(351364,119211,'Influenza A virus (A/equine/Wisconsin/1/03(H3N8))','no rank'),(351365,57625,'Conus floridanus floridensis','subspecies'),(351366,3049,'Polytomella sp. SAG 63-10','species'),(351368,3049,'Polytomella capuana','species'),(351369,75141,'Andricus testaceipes','species'),(351370,75142,'Cynips agama','species'),(351371,75148,'Aphelonyx persica','species'),(351372,75141,'Andricus vindobonensis','species'),(351373,207785,'Callirhytis sp. AHL-2005','species'),(351374,167036,'Plagiotrochus kiefferianus','species'),(351375,167036,'Plagiotrochus gibbosus','species'),(351376,75141,'Andricus truncicolus','species'),(351377,310277,'Dryocosmus mayri','species'),(351378,167036,'Plagiotrochus australis','species'),(351379,167036,'Plagiotrochus yeusei','species'),(351380,75142,'Cynips sp. AHL-2005','species'),(351381,85109,'Neuroterus quercusbaccarum','species'),(351383,75141,'Andricus galeatus','species'),(351384,207787,'Trigonaspis megaptera','species'),(351387,75141,'Andricus superfetationis','species'),(351388,167036,'Plagiotrochus cardiguensis','species'),(351389,85109,'Neuroterus aprilinus','species'),(351390,167036,'Plagiotrochus suberi','species'),(351391,310277,'Dryocosmus cerriphilus','species'),(351392,75141,'Andricus multiplicatus','species'),(351393,75142,'Cynips korsakovi','species'),(351394,167036,'Plagiotrochus britaniae','species'),(351395,167036,'Plagiotrochus burnayi','species'),(351396,252559,'Tambja abdere','species'),(351397,252559,'Tambja fusca','species'),(351398,252559,'Tambja morosa','species'),(351399,252559,'Tambja eliora','species'),(351400,252559,'Tambja sp. 1 MP-2005','species'),(351401,252559,'Tambja sp. 2 MP-2005','species'),(351402,189537,'Roboastra luteolineata','species'),(351403,189537,'Roboastra tigris','species'),(351404,71317,'Nembrotha','genus'),(351405,351404,'Nembrotha cristata','species'),(351406,351404,'Nembrotha mullineri','species'),(351407,351404,'Nembrotha lineolata','species'),(351408,351404,'Nembrotha chamberlaini','species'),(351409,351404,'Nembrotha kubaryana','species'),(351410,351404,'Nembrotha cf. rutilans MP-2005','species'),(351411,71318,'Limacia jansi','species'),(351412,71317,'Notodoris','genus'),(351413,351412,'Notodoris citrina','species'),(351416,215788,'Athyma','genus'),(351417,351416,'Athyma selenophora','species'),(351418,328432,'Archips rosanus nucleopolyhedrovirus','species'),(351419,328432,'Catposilia pomona nucleopolyhedrovirus','species'),(351420,215788,'Moduza','genus'),(351421,351420,'Moduza pintuyana','species'),(351422,270467,'Neptis speyeri','species'),(351424,102796,'Influenza A virus (A/chicken/Yunnan/Xie-1/1999(H9N2))','no rank'),(351425,129725,'unclassified Foveavirus','no rank'),(351426,351425,'Asian prunus virus 2','species'),(351427,129725,'Asian prunus virus 1','species'),(351428,351425,'Asian prunus virus 3','species'),(351429,124410,'Limenitis amphyssa','species'),(351430,124410,'Limenitis doerriesi','species'),(351431,124410,'Limenitis glorifica','species'),(351432,124410,'Limenitis helmanni','species'),(351433,124410,'Limenitis homeyeri','species'),(351434,124410,'Limenitis moltrechti','species'),(351435,1248166,'Seokia pratti','species'),(351436,124410,'Limenitis staudingeri','species'),(351438,37099,'Isochrysis galbana 3011','no rank'),(351439,37099,'Isochrysis galbana 8701','no rank'),(351440,37098,'Isochrysis aff. galbana','species'),(351441,351440,'Isochrysis aff. galbana T-iso','no rank'),(351442,304322,'Symbiodinium sp. MSYG18','no rank'),(351443,304322,'Symbiodinium sp. MSYH18','no rank'),(351444,993557,'Symbiodinium sp. MT518','no rank'),(351445,765179,'Symbiodinium sp. SydD3','no rank'),(351446,765179,'Symbiodinium sp. SydF8','no rank'),(351447,167500,'Motandra','genus'),(351448,351447,'Motandra guineensis','species'),(351449,167500,'Oncinotis','genus'),(351450,351449,'Oncinotis tenuiloba','species'),(351451,69376,'Baissea zygodioides','species'),(351452,100370,'Croton caracasanus','species'),(351453,100370,'Croton corylifolius','species'),(351454,100370,'Croton craspedotrichus','species'),(351455,100370,'Croton daphniphyllum','species'),(351456,100370,'Croton draco','species'),(351457,100370,'Croton lundellii','species'),(351458,100370,'Croton nephrophyllus','species'),(351459,100370,'Croton varelae','species'),(351460,100370,'Croton yucatanensis','species'),(351461,316799,'Moacroton revolutus','species'),(351462,316799,'Moacroton trigonocarpus','species'),(351463,351465,'Cratomelus','genus'),(351464,351463,'Cratomelus armatus','species'),(351465,108522,'Anostostomatinae','subfamily'),(351466,108522,'Deinacridinae','subfamily'),(351468,108522,'Anostostomatidae incertae sedis','no rank'),(351470,351468,'Transaevum','genus'),(351477,169703,'Areceae incertae sedis','no rank'),(351478,347448,'Ptenidium sp. TJH-2005','species'),(351479,295523,'Derodontus emaculatus','species'),(351481,63909,'Hydroscapha gyrinoides','species'),(351485,295666,'Lyctus brunneus','species'),(351486,347354,'Grammoptera ruficornis','species'),(351487,353827,'unclassified Dasytinae','no rank'),(351488,351487,'Dasytinae sp. TJH-2005','species'),(351491,441274,'Gibbium','genus'),(351492,351491,'Gibbium psylliodes','species'),(351493,219420,'Orchesia','genus'),(351495,37960,'Raphanus sativus cryptic virus 2','species'),(351496,66544,'Brachygluta','genus'),(351497,351496,'Brachygluta helferi','species'),(351498,351496,'Brachygluta simplex','species'),(351499,63891,'Paussus','genus'),(351501,351512,'Trigonurinae','subfamily'),(351504,144867,'Microsilphinae','subfamily'),(351505,144867,'Empelinae','subfamily'),(351509,29026,'Tachyporinae group','no rank'),(351510,351509,'Olisthaerinae','subfamily'),(351511,351509,'Trichophyinae','subfamily'),(351512,29026,'Oxytelinae group','no rank'),(351513,351514,'Apateticinae','subfamily'),(351514,29026,'Staphylininae group','no rank'),(351515,351514,'Solieriinae','subfamily'),(351516,351514,'Leptotyphlinae','subfamily'),(351517,39744,'unclassified Rubulavirus','no rank'),(351518,351493,'Orchesia undulata','species'),(351519,195291,'Scirtes hemisphaericus','species'),(351520,186938,'unclassified Respirovirus','no rank'),(351524,110010,'Microcara','genus'),(351526,261155,'Chrysobothris','genus'),(351528,351076,'Tetramelas confusus','species'),(351529,351076,'Tetramelas phaeophysciae','species'),(351530,351076,'Tetramelas pulverulentus','species'),(351532,55098,'Schizotus','genus'),(351534,144794,'Ptomaphagus','genus'),(351535,351534,'Ptomaphagus sp. TJH-2005','species'),(351536,110052,'Frickius','genus'),(351538,110054,'Martinezostes','genus'),(351539,351538,'Martinezostes fortecostatus','species'),(351540,66542,'Neophonus','genus'),(351541,351540,'Neophonus sp. TJH-2005','species'),(351543,297227,'Polycaon','genus'),(351544,351543,'Polycaon sp. TJH-2005','species'),(351545,197945,'cf. Cytospora sp. CMW460','species'),(351546,197945,'cf. Cytospora sp. CMW461','species'),(351547,69578,'Cryobacterium sp. PIC-B','species'),(351548,497,'Psychrobacter sp. PIC-C2','species'),(351549,1827,'Rhodococcus sp. PIC-C4','species'),(351550,1569,'Sporosarcina sp. PIC-C5','species'),(351551,1569,'Sporosarcina sp. PIC-C8','species'),(351552,69578,'Cryobacterium sp. PIC-C9','species'),(351553,57493,'Kocuria sp. PIC-C10','species'),(351554,1663,'Arthrobacter sp. PIC-C11','species'),(351555,57493,'Kocuria sp. PIC-C15','species'),(351556,96492,'Frigoribacterium sp. PIC-C17','species'),(351557,40323,'Stenotrophomonas sp. PIC-C18','species'),(351558,46913,'Devosia sp. PIC-C22','species'),(351559,469,'Acinetobacter sp. PIC-C23','species'),(351560,69578,'Cryobacterium sp. PIC-C24','species'),(351561,69578,'Cryobacterium sp. PIC-C25','species'),(351562,1569,'Sporosarcina sp. PIC-C28','species'),(351563,41275,'Brevundimonas sp. PIC-C30','species'),(351564,57493,'Kocuria sp. PIC-C6','species'),(351565,101,'Flectobacillus sp. PIC-C19','species'),(351566,28065,'Rhodoferax sp. PIC-C33','species'),(351567,69578,'Cryobacterium sp. PIC-M4','species'),(351568,237,'Flavobacterium sp. PIC-C7','species'),(351569,1372,'Planococcus sp. PIC-C16','species'),(351570,1386,'Bacillus sp. PIC-C1','species'),(351571,1386,'Bacillus sp. PIC-C12','species'),(351572,1386,'Bacillus sp. PIC-C14','species'),(351573,49928,'glacial bacterium PIC-C13','species'),(351574,83494,'Comamonadaceae bacterium PIC-C34','species'),(351575,197483,'Bacillaceae bacterium PIC-C3','species'),(351576,83174,'Valsa cf. ceratosperma GCASumac1','species'),(351577,83174,'Valsa cf. ceratosperma ATCC 56632','species'),(351580,68859,'Alonsoa sp. AK 293614','species'),(351581,119857,'Francisella tularensis subsp. holarctica FSC200','no rank'),(351582,117544,'Cytospora berkeleyi','species'),(351583,49928,'drinking water bacterium M1','species'),(351584,49928,'drinking water bacterium M2','species'),(351585,49928,'drinking water bacterium M3','species'),(351586,49928,'drinking water bacterium M4','species'),(351587,49928,'drinking water bacterium M5','species'),(351588,49928,'drinking water bacterium M6','species'),(351589,117544,'Cytospora nitschkii','species'),(351590,179051,'Cyathodium foetidissimum','species'),(351592,117544,'Cytospora disciformis','species'),(351593,179051,'Cyathodium cavernarum','species'),(351594,179051,'Cyathodium spruceanum','species'),(351595,117544,'Cytospora austromontana','species'),(351596,83174,'Valsa myrtagena','species'),(351597,286,'Pseudomonas sp. DDT-1','species'),(351598,286,'Pseudomonas sp. PND-1','species'),(351599,48736,'Ralstonia sp. PHD-2','species'),(351600,286,'Pseudomonas sp. PND-2','species'),(351601,469,'Acinetobacter sp. PHD-4','species'),(351602,33882,'Microbacterium sp. PHD-5','species'),(351603,117544,'Cytospora diatrypelloidea','species'),(351604,28231,'Geobacter uraniireducens','species'),(351605,351604,'Geobacter uraniireducens Rf4','no rank'),(351606,83174,'Valsa cinereostroma','species'),(351607,28049,'Acidothermus cellulolyticus 11B','no rank'),(351608,83174,'Valsa aff. cinereostroma CMW1514','species'),(351609,117544,'Cytospora aff. austromontana PPRI5926','species'),(351614,626,'Xenorhabdus stockiae','species'),(351616,1060,'Rhodobacter sp. NO3B','species'),(351617,33057,'Thauera sp. N2','species'),(351618,898,'Desulfomicrobium sp. C4','species'),(351619,57665,'Sulfurospirillum sp. C6','species'),(351620,57665,'Sulfurospirillum sp. KW','species'),(351621,1988,'Actinomadura sp. AC104','species'),(351622,89404,'Glaciecola sp. #105','species'),(351623,67572,'Psychromonas sp. #503','species'),(351624,58050,'Moritella sp. #304','species'),(351627,44001,'Caldicellulosiruptor saccharolyticus DSM 8903','no rank'),(351628,1485,'Clostridium schirmacherense','species'),(351629,1269,'Micrococcus sp. VM6','species'),(351630,1279,'Staphylococcus sp. VM8','species'),(351631,1578,'Lactobacillus sp. VM9','species'),(351632,33882,'Microbacterium sp. VM12','species'),(351633,165695,'Sphingobium sp. VM2','species'),(351634,1279,'Staphylococcus sp. VM3','species'),(351635,57493,'Kocuria sp. VM4','species'),(351636,1279,'Staphylococcus sp. VM5','species'),(351637,57493,'Kocuria sp. VM1','species'),(351638,57495,'Dermacoccus sp. VM7','species'),(351639,1269,'Micrococcus sp. VM10','species'),(351640,2034,'Curtobacterium sp. VM11','species'),(351641,1269,'Micrococcus sp. VM13','species'),(351642,953,'Wolbachia endosymbiont of Zyginidia pullula','species'),(351643,137249,'Genea bihymeniata','species'),(351644,137249,'Genea cazaresii','species'),(351645,286,'Pseudomonas sp. DR.Y2','species'),(351646,613,'Serratia sp. DR.Y3','species'),(351647,613,'Serratia sp. DR.Y5','species'),(351648,613,'Serratia sp. DR.Y8','species'),(351649,469,'Acinetobacter sp. DR.Y12','species'),(351650,286,'Pseudomonas sp. DR.Y15','species'),(351651,33811,'gamma proteobacterium DR.Y1','species'),(351652,49928,'bacterium DR.Y13','species'),(351653,64178,'Coleofasciculus chthonoplastes IPPAS B-270','no rank'),(351654,626,'Xenorhabdus sp. CN01','species'),(351655,626,'Xenorhabdus sp. KR02','species'),(351656,626,'Xenorhabdus vietnamensis','species'),(351659,626,'Xenorhabdus koppenhoeferi','species'),(351660,6490,'Conus monile','species'),(351661,8078,'Fundulus heteroclitus macrolepidotus','subspecies'),(351662,295945,'Atractocerus','genus'),(351666,295516,'Delevea sp. TJH-2005b','species'),(351667,1272144,'Corticeus','genus'),(351669,11234,'Measles virus strain Biken','no rank'),(351671,626,'Xenorhabdus doucetiae','species'),(351672,626,'Xenorhabdus griffiniae','species'),(351673,626,'Xenorhabdus cabanillasii','species'),(351674,626,'Xenorhabdus miraniensis','species'),(351675,626,'Xenorhabdus mauleonii','species'),(351676,626,'Xenorhabdus kozodoii','species'),(351677,626,'Xenorhabdus romanii','species'),(351679,626,'Xenorhabdus hominickii','species'),(351680,11234,'Measles virus genotypes and isolates','no rank'),(351681,110053,'Hybosorus','genus'),(351684,351524,'Microcara testacea','species'),(351685,351526,'Chrysobothris affinis','species'),(351686,351532,'Schizotus pectinicornis','species'),(351687,351662,'Atractocerus brevicornis','species'),(351688,351667,'Corticeus fraxini','species'),(351689,351681,'Hybosorus illigeri','species'),(351690,295958,'Sphaeriestes','genus'),(351691,351690,'Sphaeriestes castaneus','species'),(351692,236575,'Hemimysis margalefi','species'),(351693,236575,'Hemimysis speluncola','species'),(351694,80992,'Stegastes nigricans','species'),(351695,80984,'Neopomacentrus taeniurus','species'),(351696,350105,'Thylacosternus','genus'),(351697,67523,'Haliotrema geminatohamula','species'),(351698,45778,'Moss transformation vector pMBL5','species'),(351699,45778,'Moss transformation vector pMBL6','species'),(351700,45778,'Moss gene targeting vector pMBL6attR','species'),(351701,109940,'Amolops bellulus','species'),(351707,196895,'Cyanophage S-CBP1','species'),(351708,196896,'Synechococcus phage S-CBM2','species'),(351709,196895,'Cyanophage S-CBP3','species'),(351710,196896,'Synechococcus phage S-CBM32','species'),(351711,196895,'Cyanophage S-CBP2','species'),(351712,312470,'Neobodo saliens','species'),(351713,140243,'Parabodo caudatus','species'),(351714,304467,'Platythelphusa denticulata','species'),(351715,266822,'Procryptobia sorokini','species'),(351716,312470,'Neobodo curvifilus','species'),(351717,304467,'Platythelphusa conculcata','species'),(351718,304467,'Platythelphusa echinata','species'),(351719,953,'Wolbachia endosymbiont of Zeuxevania sp. DERV028','species'),(351720,304467,'Platythelphusa immaculata','species'),(351721,304467,'Platythelphusa maculata','species'),(351722,51333,'Rhynchobodo sp. HFCC304','species'),(351723,304467,'Platythelphusa praelongata','species'),(351724,304467,'Platythelphusa tuberculata','species'),(351725,953,'Wolbachia endosymbiont of Evaniella sp. DERV039','species'),(351726,5552,'Trichosporon sp. YNS27-270505','species'),(351727,46721,'Goniopora djiboutiensis','species'),(351728,293311,'Stylocoeniella sp. NOA-2005','species'),(351729,126651,'Echinophyllia echinata','species'),(351731,46703,'Montipora millepora','species'),(351732,31721,'Beet necrotic yellow vein virus A','no rank'),(351733,31721,'Beet necrotic yellow vein virus B','no rank'),(351734,724,'Haemophilus sp. CAPM5113','species'),(351735,469,'Acinetobacter sp. SA1','species'),(351736,570,'Klebsiella sp. SA3','species'),(351737,469,'Acinetobacter sp. SA4','species'),(351745,22,'Shewanella sp. W3-18-1','species'),(351746,303,'Pseudomonas putida F1','no rank'),(351747,349942,'Herbertus juniperoideus subsp. juniperoideus','subspecies'),(351765,119213,'Influenza A virus (A/blue-winged teal/ALB/651/1978(H6N2))','no rank'),(351786,222769,'Influenza A virus (A/blue-winged teal/ALB/266/1982(H6N6))','no rank'),(351790,119213,'Influenza A virus (A/blue-winged teal/ALB/69/1985(H6N2))','no rank'),(351806,102800,'Influenza A virus (A/mallard duck/ALB/20/1976(H4N6))','no rank'),(351808,119220,'Influenza A virus (A/mallard duck/ALB/57/1976(H5N2))','no rank'),(351872,102800,'Influenza A virus (A/canvasback duck/ALB/274/1977(H4N6))','no rank'),(351873,102800,'Influenza A virus (A/gadwall duck/ALB/53/1977(H4N6))','no rank'),(351875,102800,'Influenza A virus (A/blue-winged teal/ALB/243/1977(H4N6))','no rank'),(351879,102800,'Influenza A virus (A/mallard duck/ALB/161/1977(H4N6))','no rank'),(351889,102800,'Influenza A virus (A/mallard duck/ALB/25/1985(H4N6))','no rank'),(351891,102800,'Influenza A virus (A/blue-winged teal/ALB/562/1985(H4N6))','no rank'),(351894,102800,'Influenza A virus (A/knot/DE/541/1988(H4N6))','no rank'),(351895,102800,'Influenza A virus (A/herring gull/DE/665/1988(H4N6))','no rank'),(351900,102800,'Influenza A virus (A/blue-winged teal/ALB/293/1994(H4N6))','no rank'),(351906,102800,'Influenza A virus (A/pintail/Alberta/269/2001(H4N6))','no rank'),(351907,102800,'Influenza A virus (A/blue-winged teal/Alberta/293/2003(H4N6))','no rank'),(351909,119220,'Influenza A virus (A/mallard duck/Alberta/645/1980(H5N2))','no rank'),(351918,119215,'Influenza A virus (A/blue-winged teal/ALB/295/1977(H7N3))','no rank'),(351992,102800,'Influenza A virus (A/duck/Nanchang/d106/1997(H4N6))','no rank'),(352000,102800,'Influenza A virus (A/duck/Hong Kong/365/1978(H4N6))','no rank'),(352034,119220,'Influenza A virus (A/duck/Potsdam/1402-6/1986(H5N2))','no rank'),(352045,119220,'Influenza A virus (A/chicken/Hidalgo/28159-232/1994(H5N2))','no rank'),(352046,119220,'Influenza A virus (A/chicken/Chis/15224/1997(H5N2))','no rank'),(352057,58234,'Anopheles albitarsis F','species'),(352064,6937,'Ornithodoros sonrai','species'),(352068,93301,'Oncocalamus tuleyi','species'),(352069,4711,'Calamus aruensis','species'),(352070,115539,'Cryosophila warscewiczii','species'),(352071,1485,'Clostridium sp. A4-5','species'),(352072,1485,'Clostridium sp. A4-6','species'),(352073,1485,'Clostridium sp. A4-7','species'),(352074,1485,'Clostridium sp. A4-8','species'),(352075,1485,'Clostridium sp. A4-9','species'),(352076,1485,'Clostridium sp. A4-12','species'),(352077,1485,'Clostridium sp. A4-14','species'),(352078,1485,'Clostridium sp. A4-17','species'),(352079,1485,'Clostridium sp. A4-18','species'),(352080,1485,'Clostridium sp. A4-19','species'),(352081,1485,'Clostridium sp. A4-20','species'),(352082,1485,'Clostridium sp. A4-21','species'),(352083,1485,'Clostridium sp. A4-22','species'),(352084,1485,'Clostridium sp. A4-27','species'),(352085,1485,'Clostridium sp. A4-28','species'),(352086,1485,'Clostridium sp. A4-29','species'),(352087,1485,'Clostridium sp. A4-30','species'),(352088,1485,'Clostridium sp. A4-31','species'),(352089,1485,'Clostridium sp. A4-32','species'),(352090,1485,'Clostridium sp. A4-33','species'),(352091,1485,'Clostridium sp. A4-51','species'),(352092,1485,'Clostridium sp. A4-52','species'),(352093,1485,'Clostridium sp. A4-53','species'),(352094,1485,'Clostridium sp. A4-55','species'),(352095,1485,'Clostridium sp. A4-59','species'),(352096,1485,'Clostridium sp. A4-60','species'),(352097,1485,'Clostridium sp. A4-61','species'),(352098,1485,'Clostridium sp. A4-62','species'),(352099,1485,'Clostridium sp. A4-63','species'),(352100,1485,'Clostridium sp. A4-68','species'),(352101,1485,'Clostridium sp. A4-71','species'),(352102,1485,'Clostridium sp. A4-76','species'),(352103,1485,'Clostridium sp. A4-77','species'),(352104,1485,'Clostridium sp. A4-78','species'),(352105,1485,'Clostridium sp. A4-80','species'),(352106,1485,'Clostridium sp. A4-83','species'),(352107,1485,'Clostridium sp. A4-88','species'),(352108,1485,'Clostridium sp. A4-89','species'),(352109,1485,'Clostridium sp. A4-91','species'),(352110,1485,'Clostridium sp. A4-92','species'),(352111,1485,'Clostridium sp. A4-93','species'),(352112,1485,'Clostridium sp. A4-95','species'),(352115,1485,'Clostridium sp. A7-9','species'),(352116,1485,'Clostridium sp. A7-10','species'),(352117,1485,'Clostridium sp. A7-11','species'),(352118,1485,'Clostridium sp. A7-15','species'),(352119,1485,'Clostridium sp. A7-16','species'),(352120,1485,'Clostridium sp. A7-22','species'),(352121,1485,'Clostridium sp. A7-25','species'),(352122,1485,'Clostridium sp. A7-37','species'),(352123,1485,'Clostridium sp. A7-40','species'),(352124,1485,'Clostridium sp. A7-43','species'),(352125,1485,'Clostridium sp. A7-44','species'),(352126,1485,'Clostridium sp. A7-49','species'),(352127,1485,'Clostridium sp. A7-51','species'),(352128,1485,'Clostridium sp. A7-52','species'),(352129,1485,'Clostridium sp. A7-60','species'),(352130,1485,'Clostridium sp. A7-63','species'),(352131,1485,'Clostridium sp. A7-64','species'),(352132,1485,'Clostridium sp. A7-67','species'),(352133,1485,'Clostridium sp. A7-70','species'),(352134,1485,'Clostridium sp. A7-87','species'),(352135,1485,'Clostridium sp. A7-88','species'),(352136,1485,'Clostridium sp. A7-91','species'),(352137,1485,'Clostridium sp. A7-95','species'),(352138,1485,'Clostridium sp. A7-102','species'),(352139,1485,'Clostridium sp. A7-107','species'),(352140,1485,'Clostridium sp. A7-108','species'),(352141,1485,'Clostridium sp. A7-110','species'),(352142,1485,'Clostridium sp. A7-113','species'),(352144,1485,'Clostridium sp. A4-100','species'),(352145,1485,'Clostridium sp. A4-102','species'),(352146,1485,'Clostridium sp. A4-104','species'),(352147,1485,'Clostridium sp. A4-117','species'),(352148,1485,'Clostridium sp. A4-119','species'),(352149,131492,'uncultured Lewinella sp.','species'),(352150,215802,'environmental samples','no rank'),(352151,352150,'uncultured Enhygromyxa sp.','species'),(352152,114562,'uncultured Acidaminococcus sp.','species'),(352153,570,'Klebsiella sp. TNT1','species'),(352154,570,'Klebsiella sp. TNT2','species'),(352155,570,'Klebsiella sp. TNT3','species'),(352156,544,'Citrobacter sp. TNT4','species'),(352157,544,'Citrobacter sp. TNT5','species'),(352158,53335,'Pantoea sp. TNT6','species'),(352159,286,'Pseudomonas sp. TNT7','species'),(352160,68287,'Mesorhizobium sp. Ca004','species'),(352161,68287,'Mesorhizobium sp. Cc3','species'),(352162,11245,'unclassified Pneumovirus','no rank'),(352163,1386,'Bacillus sp. A7(2005)','species'),(352164,13687,'Sphingomonas sp. NM05','species'),(352165,638849,'Pyramidobacter piscolens W5455','no rank'),(352166,13196,'Peperomia bicolor','species'),(352167,13196,'Peperomia blanda','species'),(352168,13196,'Peperomia clusiifolia','species'),(352169,13196,'Peperomia cotyledon','species'),(352170,13196,'Peperomia cuspidilimba','species'),(352171,13196,'Peperomia dahlstedtii','species'),(352172,13196,'Peperomia dolabella','species'),(352173,13196,'Peperomia dolabriformis','species'),(352174,13196,'Peperomia emarginella','species'),(352175,13196,'Peperomia fagerlindii','species'),(352176,13196,'Peperomia fraseri','species'),(352177,13196,'Peperomia galioides','species'),(352178,13196,'Peperomia glabella','species'),(352179,13196,'Peperomia gracillima','species'),(352180,13196,'Peperomia hoffmannii','species'),(352181,13196,'Peperomia hylophila','species'),(352182,13196,'Peperomia inaequalifolia','species'),(352183,13196,'Peperomia incana','species'),(352184,13196,'Peperomia lanceolatopeltata','species'),(352185,13196,'Peperomia lancifolia','species'),(352186,13196,'Peperomia longispicata','species'),(352187,13196,'Peperomia macrostachya','species'),(352188,13196,'Peperomia magnoliifolia','species'),(352189,13196,'Peperomia marmorata','species'),(352190,13196,'Peperomia pellucida','species'),(352191,13196,'Peperomia pernambucensis','species'),(352192,13196,'Peperomia ppucu-ppucu','species'),(352194,13196,'Peperomia prostrata','species'),(352195,352379,'Peperomia andina var. pseudoperuviana','varietas'),(352196,13196,'Peperomia rhombea','species'),(352197,13196,'Peperomia rotundifolia','species'),(352198,352197,'Peperomia rotundifolia var. rotundifolia','varietas'),(352199,13196,'Peperomia sodiroi','species'),(352200,13196,'Peperomia sp. 298N','species'),(352201,13196,'Peperomia tristachya','species'),(352202,13196,'Peperomia tuisana','species'),(352203,13196,'Peperomia urocarpa','species'),(352204,13196,'Peperomia verschaffeltii','species'),(352205,13196,'Peperomia vinasiana','species'),(352206,62827,'Brownleea parviflora','species'),(352207,18794,'Senecio hoggariensis','species'),(352208,323105,'Calibrachoa parviflora','species'),(352209,181086,'Chrysochromulina brevifilum virus PW1','species'),(352210,358403,'Chrysochromulina brevifilum virus PW3','species'),(352211,1883,'Streptomyces sp. AcH 505','species'),(352212,1378,'Gemella sp. KKA Seq771','species'),(352213,29278,'Shuttle vector pTEX5500ts','species'),(352214,29278,'Shuttle vector pTEX5501ts','species'),(352215,338,'Xanthomonas sp. B05-08.04.0214','species'),(352216,3990,'Euphorbia mainty','species'),(352217,3990,'Euphorbia enterophora','species'),(352218,352217,'Euphorbia enterophora subsp. crassa','subspecies'),(352219,352217,'Euphorbia enterophora subsp. enterophora','subspecies'),(352220,3990,'Euphorbia sp. JNL3345','species'),(352221,3990,'Euphorbia aff. tetraptera TH43','species'),(352222,182355,'Raabeia sp. EE-2005','species'),(352223,148347,'Triactinomyxon sp. \'B\' EE-2005','species'),(352224,148347,'Triactinomyxon sp. \'C1\' EE-2005','species'),(352225,148347,'Triactinomyxon sp. \'A\' EE-2005','species'),(352226,148347,'Triactinomyxon sp. \'D\'-1 EE-2005','species'),(352227,148347,'Triactinomyxon sp. \'D\'-2 EE-2005','species'),(352228,66476,'Aurantiactinomyxon sp. \'B2\' EE-2005','species'),(352229,182352,'Neoactinomyxum sp. \'A2\' EE-2005','species'),(352230,182352,'Neoactinomyxum sp. \'B1\' EE-2005','species'),(352231,182352,'Neoactinomyxum sp. \'B2\'-1 EE-2005','species'),(352232,182352,'Neoactinomyxum sp. \'B2\'-2 EE-2005','species'),(352233,66476,'Aurantiactinomyxon sp. \'A\'-1 EE-2005','species'),(352234,66476,'Aurantiactinomyxon sp. \'A\'-2 EE-2005','species'),(352235,35323,'unclassified Thogotovirus','no rank'),(352236,352235,'Araguari virus','species'),(352238,53845,'Caesalpinia oyamae','species'),(352239,53845,'Caesalpinia epifanioi','species'),(352240,53845,'Caesalpinia melanadenia','species'),(352241,53845,'Caesalpinia macvaughii','species'),(352242,490370,'Acanthopsetta','genus'),(352243,352242,'Acanthopsetta nadeshnyi','species'),(352244,205909,'Operophtera brumata cypovirus 18','species'),(352245,244448,'Cleisthenes pinetorum','species'),(352246,205909,'Operophtera brumata cypovirus 19','species'),(352248,36446,'Operophtera brumata reovirus','species'),(352249,315403,'Phyllochaetopterus sp. 1 KJO-2005','species'),(352250,326177,'Spiochaetopterus typicus','species'),(352252,315403,'Phyllochaetopterus sp. 3 KJO-2005','species'),(352253,315403,'Phyllochaetopterus sp. 2 KJO-2005','species'),(352254,104706,'Mesochaetopterus taylori','species'),(352255,6379,'Chaetopterus sp. 1 KJO-2005','species'),(352256,196896,'Synechococcus phage S-CBM8','species'),(352257,196896,'Synechococcus phage S-CBM68','species'),(352258,196896,'Synechococcus phage S-CBM17','species'),(352259,196896,'Synechococcus phage S-CBM66','species'),(352262,6379,'Chaetopterus cf. luteus KJO-2005','species'),(352263,6379,'Chaetopterus sarsii','species'),(352264,6379,'Chaetopterus sp. 2 KJO-2005','species'),(352265,6379,'Chaetopterus pugaporcinus','species'),(352266,352265,'Chaetopterus pugaporcinus PB2','no rank'),(352267,352265,'Chaetopterus pugaporcinus PB1','no rank'),(352268,228096,'Pythium sp. JN-1','species'),(352269,6374,'Glyphanostomum','genus'),(352270,352269,'Glyphanostomum sp. KJO-2005','species'),(352271,352268,'Pythium sp. JN-1a','no rank'),(352272,352268,'Pythium sp. JN-1b','no rank'),(352273,94674,'Prionospio sp. KJO-2005','species'),(352274,46591,'Dodecaceria cocharum','species'),(352276,12052,'unclassified Necrovirus','no rank'),(352277,214600,'Glossoloma','genus'),(352278,352277,'Glossoloma tetragonum','species'),(352279,48754,'Alloplectus aquatilis','species'),(352280,48754,'Alloplectus tessmannii','species'),(352281,48797,'Codonanthe crassifolia','species'),(352282,48797,'Codonanthe macradenia','species'),(352283,63533,'Codonanthopsis ulei','species'),(352284,48766,'Columnea billbergiana','species'),(352285,48766,'Columnea crassicaulis','species'),(352286,48766,'Columnea dielsii','species'),(352287,48766,'Columnea dressleri','species'),(352288,48766,'Columnea hypocyrtantha','species'),(352289,48766,'Columnea lehmannii','species'),(352290,48766,'Columnea lophophora','species'),(352291,48766,'Columnea moesta','species'),(352292,48766,'Columnea paramicola','species'),(352293,48766,'Columnea raymondii','species'),(352294,48766,'Columnea rubricalyx','species'),(352295,63539,'Corytoplectus congestus','species'),(352296,63539,'Corytoplectus riceanus','species'),(352297,214600,'Crantzia','genus'),(352299,352297,'Crantzia tigrina','species'),(352300,48756,'Drymonia brochidodroma','species'),(352301,48756,'Drymonia candida','species'),(352302,48756,'Drymonia chiribogana','species'),(352303,48756,'Drymonia doratostyla','species'),(352304,48756,'Drymonia ecuadorensis','species'),(352305,48756,'Drymonia foliacea','species'),(352306,48756,'Drymonia killipii','species'),(352307,48756,'Drymonia laciniosa','species'),(352308,48756,'Drymonia lanceolata','species'),(352309,48756,'Drymonia multiflora','species'),(352310,48756,'Drymonia oinochrophylla','species'),(352311,48756,'Drymonia parviflora','species'),(352312,48756,'Drymonia peltata','species'),(352313,48756,'Drymonia pilifera','species'),(352314,48756,'Drymonia turrialvae','species'),(352315,48756,'Drymonia variegata','species'),(352316,48756,'Drymonia warszewicziana','species'),(352317,63547,'Nautilocalyx coccineus','species'),(352318,63547,'Nautilocalyx panamensis','species'),(352319,63547,'Nautilocalyx pemphidius','species'),(352320,63547,'Nautilocalyx pictus','species'),(352321,63547,'Nautilocalyx whitei','species'),(352322,13169,'Nematanthus fluminensis','species'),(352323,13169,'Nematanthus hirtellus','species'),(352324,13169,'Nematanthus monanthos','species'),(352325,63552,'Paradrymonia anisophylla','species'),(352326,63552,'Paradrymonia buchtienii','species'),(352327,63552,'Paradrymonia campostyla','species'),(352328,63552,'Paradrymonia ciliosa','species'),(352329,63552,'Paradrymonia lineata','species'),(352330,63552,'Paradrymonia macrophylla','species'),(352331,63552,'Paradrymonia metamorphophylla','species'),(352332,63552,'Paradrymonia pedunculata','species'),(352333,63552,'Paradrymonia splendens','species'),(352334,122674,'Rhoogeton cyclophyllus','species'),(352335,63556,'Rufodorsia intermedia','species'),(352336,352277,'Glossoloma sp. Clark 7510','species'),(352337,352277,'Glossoloma sp. Clark 8557','species'),(352338,352277,'Glossoloma sp. Clark 7562','species'),(352339,352277,'Glossoloma sp. Clark 5961','species'),(352344,130795,'environmental samples','no rank'),(352345,352344,'uncultured Crossiella sp.','species'),(352346,2071,'environmental samples','no rank'),(352347,352346,'uncultured Saccharothrix sp.','species'),(352348,119212,'Influenza A virus (A/chicken/Hong Kong/17/1977(H6N1))','no rank'),(352349,119211,'Influenza A virus (A/black duck/AUS/751/1978(H3N8))','no rank'),(352350,184006,'Influenza A virus (A/black duck/AUS/4045/1980(H6N5))','no rank'),(352351,65115,'uncultured Rhodospirillaceae bacterium','species'),(352352,286,'Pseudomonas sp. BCNU171','species'),(352353,63132,'Geitlerinema sp. BBD','species'),(352354,48766,'Columnea sp. Clark 8188','species'),(352355,48756,'Drymonia sp. Clark 8366','species'),(352356,48756,'Drymonia sp. Clark 6863','species'),(352357,63547,'Nautilocalyx sp. Clark 8268','species'),(352358,40323,'Stenotrophomonas sp. CD02','species'),(352359,50460,'Cardamine x ferrarii','species'),(352360,50460,'Cardamine alpina','species'),(352361,50460,'Cardamine maritima','species'),(352362,50460,'Cardamine serbica','species'),(352363,50460,'Cardamine trifolia','species'),(352364,50460,'Cardamine rupestris','species'),(352365,50460,'Cardamine glauca','species'),(352366,50460,'Cardamine monteluccii','species'),(352367,50460,'Cardamine fialae','species'),(352368,50460,'Cardamine graeca','species'),(352369,50460,'Cardamine pectinata','species'),(352370,50460,'Cardamine resedifolia','species'),(352371,50460,'Cardamine parviflora','species'),(352372,3275,'Serpocaulon','genus'),(352373,3766,'Pyrus communis x Pyrus ussuriensis','species'),(352374,3689,'Populus fremontii x Populus angustifolia','species'),(352375,102793,'Influenza A virus (A/Hanoi/30408/2005(H5N1))','no rank'),(352376,13196,'Peperomia pereskiifolia','species'),(352377,5752,'environmental samples','no rank'),(352378,352377,'uncultured heterolobosean','species'),(352379,13196,'Peperomia andina','species'),(352384,5800,'Eimeria furonis','species'),(352385,45778,'Gateway vector pFSPGW','species'),(352386,45778,'Gateway vector pFGCGW','species'),(352387,410583,'Gephyromantis rivicola','species'),(352388,410591,'Mantidactylus aff. lugubris MV-2002B7','species'),(352389,49928,'endosymbiont of Ifremeria nautilei','species'),(352390,1386,'Bacillus sp. JH19','species'),(352391,49928,'bacterium ABKPF3','species'),(352392,49928,'bacterium ABKPF4','species'),(352393,49928,'bacterium ABKPF5','species'),(352394,49928,'bacterium BA3B','species'),(352395,49928,'bacterium BR5A','species'),(352396,49928,'bacterium BR5B','species'),(352397,49928,'bacterium M1C','species'),(352398,49928,'bacterium M3A','species'),(352399,49928,'bacterium M4-2','species'),(352400,49928,'bacterium M53','species'),(352401,49928,'bacterium M21-1','species'),(352402,49928,'bacterium M21-5','species'),(352403,49928,'bacterium M23-4','species'),(352404,49928,'bacterium SIPIBI','species'),(352405,469,'Acinetobacter sp. GXAN8','species'),(352406,48736,'Ralstonia sp. MCT1','species'),(352407,1386,'Bacillus sp. DCA-5','species'),(352408,49928,'bacterium RD5-30','species'),(352409,49928,'bacterium ND2-4','species'),(352410,49928,'bacterium ND6-27','species'),(352411,49928,'bacterium RD8-3','species'),(352412,49928,'bacterium ND2-7','species'),(352413,49928,'bacterium ID5-18','species'),(352414,49928,'bacterium ND2-28','species'),(352415,49928,'bacterium ID2-12','species'),(352416,49928,'bacterium RD4-10','species'),(352417,49928,'bacterium ND3-10','species'),(352418,49928,'bacterium RD6-4','species'),(352419,49928,'bacterium ND4-7','species'),(352420,49928,'bacterium ID3-10','species'),(352421,49928,'bacterium RD6-9','species'),(352422,49928,'bacterium ND5-15','species'),(352423,49928,'bacterium ID4-15','species'),(352424,49928,'bacterium RD7-9','species'),(352425,49928,'bacterium ND6-8','species'),(352426,49928,'bacterium ID4-18','species'),(352427,49928,'bacterium RD7-18','species'),(352428,49928,'bacterium ND6-10','species'),(352429,49928,'bacterium ID4-29','species'),(352430,49928,'bacterium RD7-23','species'),(352431,49928,'bacterium RD4-16','species'),(352432,49928,'bacterium RD6-18','species'),(352433,49928,'bacterium ND1-29','species'),(352434,49928,'bacterium RD7-12','species'),(352435,49928,'bacterium ND2-3','species'),(352436,49928,'bacterium ID2-4','species'),(352437,49928,'bacterium ND3-22','species'),(352438,49928,'bacterium ID2-23','species'),(352439,49928,'bacterium ND6-11','species'),(352440,49928,'bacterium ID4-2','species'),(352441,49928,'bacterium ND6-17','species'),(352442,49928,'bacterium ID5-10','species'),(352443,49928,'bacterium RD4-11','species'),(352444,49928,'bacterium ID5-20','species'),(352445,6015,'Synhymeniida','order'),(352446,352445,'Orthodonellidae','family'),(352447,352446,'Orthodonella','genus'),(352448,352447,'Orthodonella apohamatus','species'),(352449,80864,'Giesbergeria','genus'),(352450,80864,'Simplicispira','genus'),(352451,84644,'Labeo batesii','species'),(352452,104706,'Mesochaetopterus japonicus','species'),(352453,206037,'Human endogenous retrovirus T','species'),(352454,206037,'Human endogenous retrovirus FRD','species'),(352455,206037,'Human endogenous retrovirus R','species'),(352456,352455,'Human endogenous retrovirus R(b)','no rank'),(352457,206037,'Human endogenous retrovirus Fc(1)','species'),(352458,206037,'Human endogenous retrovirus Fc(2)','species'),(352459,206037,'Human endogenous retrovirus H1','species'),(352460,206037,'Human endogenous retrovirus V','species'),(352461,45099,'Thaumatomonas coloniensis','species'),(352462,45109,'Cercomonas metabolicus','species'),(352463,188979,'Gyromitus sp. HFCC94','species'),(352464,188949,'Bodomorpha sp. HFCC56','species'),(352465,188949,'Bodomorpha sp. HFCC57','species'),(352467,45109,'Cercomonas sp. HFCC89','species'),(352468,29122,'Oryzomys sp. TK113513','species'),(352469,9154,'Parus venustulus','species'),(352470,118379,'Segonzacia','genus'),(352471,352470,'Segonzacia mesatlantica','species'),(352472,44689,'Dictyostelium discoideum AX4','no rank'),(352474,336962,'Duck hepatitis virus 3','species'),(352475,323620,'Shinella zoogloeoides','species'),(352476,35237,'Salterprovirus','genus'),(352479,26019,'Actinocephalus','genus'),(352480,352479,'Actinocephalus divaricatus','species'),(352481,352479,'Actinocephalus falcifolius','species'),(352482,352479,'Actinocephalus polyanthus','species'),(352483,352479,'Actinocephalus ramosus','species'),(352484,352479,'Actinocephalus sp. F204','species'),(352485,26019,'Blastocaulon','genus'),(352486,352485,'Blastocaulon albidum','species'),(352487,352485,'Blastocaulon prostratum','species'),(352488,352485,'Blastocaulon scirpeum','species'),(352489,26021,'Eriocaulon koernickianum','species'),(352490,76466,'Lachnocaulon digynum','species'),(352491,76466,'Lachnocaulon engleri','species'),(352492,76466,'Lachnocaulon minus','species'),(352493,178429,'Paepalanthus argenteus','species'),(352494,178429,'Paepalanthus augustus','species'),(352495,178429,'Paepalanthus chlorocephalus','species'),(352496,178429,'Paepalanthus distichophyllus','species'),(352497,178429,'Paepalanthus elongatus','species'),(352498,178429,'Paepalanthus melaleucus','species'),(352499,178429,'Paepalanthus lanulosus','species'),(352500,178429,'Paepalanthus mendoncianus','species'),(352501,178429,'Paepalanthus pedunculatus','species'),(352502,178429,'Paepalanthus planifolius','species'),(352503,178429,'Paepalanthus scleranthus','species'),(352504,179139,'Syngonanthus anthemidiflorus','species'),(352505,1306087,'Comanthera bisulcata','species'),(352506,1306087,'Comanthera circinnata','species'),(352510,222769,'Influenza A virus (A/blue-winged teal/MN/993/1980(H6N6))','no rank'),(352511,102796,'Influenza A virus (A/goose/MN/5733-1/1980(H9N2))','no rank'),(352512,114727,'Influenza A virus (A/pigeon/MN/1407/1981(H1N1))','no rank'),(352514,129772,'Influenza A virus (A/shoveler/Netherlands/19/1999(H11N9))','no rank'),(352515,119215,'Influenza A virus (A/mallard/Netherlands/12/2000(H7N3))','no rank'),(352517,184006,'Influenza A virus (A/shearwater/Australia/1/1973(H6N5))','no rank'),(352520,114727,'Influenza A virus (A/mallard/Alberta/35/1976(H1N1))','no rank'),(352522,286285,'Influenza A virus (A/quail/Italy/1117/1965(H10N8))','no rank'),(352523,119216,'Influenza A virus (A/turkey/Italy/4169/1999(H7N1))','no rank'),(352524,119216,'Influenza A virus (A/turkey/Italy/3620/1999(H7N1))','no rank'),(352525,329376,'Influenza A virus (A/duck/Potsdam/2216-4/1984(H5N6))','no rank'),(352526,114729,'Influenza A virus (A/mallard/Potsdam/177-4/1983(H2N2))','no rank'),(352527,114728,'Influenza A virus (A/duck/NZL/41/1984(H1N2))','no rank'),(352530,147762,'Influenza A virus (A/duck/NZL/76/1984(H9N1))','no rank'),(352531,286279,'Influenza A virus (A/duck/NZL/160/1976(H1N3))','no rank'),(352532,173714,'Influenza A virus (A/wedge-tailed shearwater/Western Australia/2327/1983(H15N9))','no rank'),(352533,173714,'Influenza A virus (A/sooty tern/Western Australia/2190/1983(H15N9))','no rank'),(352538,184002,'Influenza A virus (A/gray teal/AUS/1/1979(H6N4))','no rank'),(352540,136506,'Influenza A virus (A/duck/Hong Kong/562/1979(H10N9))','no rank'),(352543,299327,'Influenza A virus (A/duck/Hong Kong/24/1976(H4N2))','no rank'),(352544,119214,'Influenza A virus (A/duck/Hong Kong/293/1978(H7N2))','no rank'),(352545,119213,'Influenza A virus (A/duck/Hong Kong/d134/1977(H6N2))','no rank'),(352546,119212,'Influenza A virus (A/duck/Hong Kong/d73/1976(H6N1))','no rank'),(352547,119221,'Influenza A virus (A/duck/Hong Kong/205/1977(H5N3))','no rank'),(352548,119221,'Influenza A virus (A/goose/Hong Kong/23/1978(H5N3))','no rank'),(352549,215855,'Influenza A virus (A/duck/HK/231/1977(H3N6))','no rank'),(352550,119210,'Influenza A virus (A/goose/HK/10/1976(H3N2))','no rank'),(352551,119210,'Influenza A virus (A/duck/Hong Kong/7/1975(H3N2))','no rank'),(352552,114733,'Influenza A virus (A/duck/Hong Kong/278/1978(H2N9))','no rank'),(352553,114729,'Influenza A virus (A/duck/Hong Kong/319/1978(H2N2))','no rank'),(352554,286294,'Influenza A virus (A/duck/Nanchang/1749/1992(H11N2))','no rank'),(352555,119216,'Influenza A virus (A/duck/Nanchang/1904/1992(H7N1))','no rank'),(352556,222768,'Influenza A virus (A/duck/Nanchang/1941/1993(H4N4))','no rank'),(352557,119211,'Influenza A virus (A/duck/Nanchang/1681/1992(H3N8))','no rank'),(352559,114730,'Influenza A virus (A/semi-palmated sandpiper/Brazil/43/1990(H2N1))','no rank'),(352560,173714,'Influenza A virus (A/wedge-tailed shearwater/Western Australia/2576/1979(H15N9))','no rank'),(352561,173712,'Influenza A virus (A/duck/Australia/341/1983(H15N8))','no rank'),(352562,309433,'Influenza A virus (A/mallard/Astrakhan/266/1982(H14N5))','no rank'),(352564,309433,'Influenza A virus (A/mallard/Astrakhan/263/1982(H14N5))','no rank'),(352566,222773,'Influenza A virus (A/laughing gull/DE/554/1988(H13N3))','no rank'),(352568,222773,'Influenza A virus (A/shorebird/NJ/840/1986(H13N3))','no rank'),(352569,142951,'Influenza A virus (A/ruddy turnstone/Delaware/97/2000(H12N5))','no rank'),(352571,142951,'Influenza A virus (A/green-winged teal/ALB/199/1991(H12N5))','no rank'),(352572,142949,'Influenza A virus (A/mallard duck/Alberta/342/1983(H12N1))','no rank'),(352574,129772,'Influenza A virus (A/shorebird/DE/236/2003(H11N9))','no rank'),(352575,129772,'Influenza A virus (A/pintail/Alberta/84/2000(H11N9))','no rank'),(352576,195471,'Influenza A virus (A/mallard/Alberta/125/1999(H11N6))','no rank'),(352577,129772,'Influenza A virus (A/mallard/Alberta/126/1991(H11N9))','no rank'),(352578,286294,'Influenza A virus (A/mallard/ALB/124/1991(H11N2))','no rank'),(352579,127960,'Influenza A virus (A/ruddy turnstone/NJ/842/1989(H11N1))','no rank'),(352580,129772,'Influenza A virus (A/ruddy turnstone/DE/637/1988(H11N9))','no rank'),(352582,286292,'Influenza A virus (A/ruddy turnstone/DE/2589/1987(H11N4))','no rank'),(352583,129771,'Influenza A virus (A/mallard duck/ALB/763/1983(H11N8))','no rank'),(352585,102801,'Influenza A virus (A/shorebird/DE/122/2004(H10N7))','no rank'),(352586,102801,'Influenza A virus (A/mallard/Alberta/208/2000(H10N7))','no rank'),(352587,102801,'Influenza A virus (A/pintail/Alberta/202/2000(H10N7))','no rank'),(352589,102801,'Influenza A virus (A/mallard/ALB/196/1996(H10N7))','no rank'),(352590,102801,'Influenza A virus (A/mallard duck/ALB/666/1986(H10N7))','no rank'),(352591,102801,'Influenza A virus (A/ruddy turnstone/DE/2764/1987(H10N7))','no rank'),(352592,102801,'Influenza A virus (A/redhead duck/ALB/767/1984(H10N7))','no rank'),(352593,102801,'Influenza A virus (A/mallard duck/ALB/302/1977(H10N7))','no rank'),(352594,102796,'Influenza A virus (A/shorebird/DE/286/2003(H9N2))','no rank'),(352595,187402,'Influenza A virus (A/shorebird/DE/261/2003(H9N5))','no rank'),(352596,147762,'Influenza A virus (A/shorebird/DE/68/2003(H9N1))','no rank'),(352597,102796,'Influenza A virus (A/shorebird/DE/66/2003(H9N2))','no rank'),(352598,102796,'Influenza A virus (A/mallard/Alberta/17/1991(H9N2))','no rank'),(352599,147765,'Influenza A virus (A/mallard/ALB/11/1991(H9N3))','no rank'),(352600,102796,'Influenza A virus (A/mallard duck/Alberta/321/1988(H9N2))','no rank'),(352601,221119,'Influenza A virus (A/ruddy turnstone/DE/510/1988(H9N6))','no rank'),(352602,147762,'Influenza A virus (A/ruddy turnstone/DE/2731/1987(H9N1))','no rank'),(352604,187402,'Influenza A virus (A/ruddy turnstone/DE/2576/1987(H9N5))','no rank'),(352605,119213,'Influenza A virus (A/mallard duck/ALB/98/1985(H6N2))','no rank'),(352606,147762,'Influenza A virus (A/mallard duck/Alberta/743/1983(H9N1))','no rank'),(352607,119216,'Influenza A virus (A/mallard/Alberta/34/2001(H7N1))','no rank'),(352608,333278,'Influenza A virus (A/mallard/ALB/114/1999(H7N9))','no rank'),(352609,119218,'Influenza A virus (A/red knot/NJ/325/1989(H7N7))','no rank'),(352610,119218,'Influenza A virus (A/ruddy turnstone/DE/2378/1988(H7N7))','no rank'),(352613,119215,'Influenza A virus (A/green-winged teal/ALB/228/1985(H7N3))','no rank'),(352614,119211,'Influenza A virus (A/pintail duck/Alberta/169/1980(H3N8))','no rank'),(352616,119214,'Influenza A virus (A/blue-winged teal/ALB/221/1978(H7N2))','no rank'),(352618,119215,'Influenza A virus (A/mallard duck/ALB/279/1977(H7N3))','no rank'),(352620,286295,'Influenza A virus (A/mallard duck/ALB/224/1977(H7N5))','no rank'),(352621,142943,'Influenza A virus (A/mallard/Alberta/194/1992(H8N4))','no rank'),(352623,142943,'Influenza A virus (A/blue-winged teal/ALB/39/1982(H8N4))','no rank'),(352626,273303,'Influenza A virus (A/shorebird/DE/75/2004(H5N7))','no rank'),(352627,119221,'Influenza A virus (A/herring gull/NJ/406/1989(H5N3))','no rank'),(352628,282148,'Influenza A virus (A/mallard duck/Alberta/291/1977(H4N1))','no rank'),(352629,129779,'Influenza A virus (A/mallard/Alberta/30/2001(H4N8))','no rank'),(352630,129779,'Influenza A virus (A/pintail/Alberta/207/1999(H4N8))','no rank'),(352632,102800,'Influenza A virus (A/pintail/ALB/275/1996(H4N6))','no rank'),(352633,102800,'Influenza A virus (A/mallard/ALB/49/1995(H4N6))','no rank'),(352634,286286,'Influenza A virus (A/blue-winged teal/ALB/136/1990(H4N3))','no rank'),(352635,309406,'Influenza A virus (A/blue-winged teal/ALB/103/1990(H4N5))','no rank'),(352636,309406,'Influenza A virus (A/blue-winged teal/ALB/67/1990(H4N5))','no rank'),(352637,284164,'Influenza A virus (A/ruddy turnstone/DE/2368/1988(H4N9))','no rank'),(352638,102800,'Influenza A virus (A/ruddy turnstone/DE/512/1988(H4N6))','no rank'),(352639,102800,'Influenza A virus (A/pintail duck/ALB/623/1985(H4N6))','no rank'),(352640,102800,'Influenza A virus (A/redhead duck/ALB/116/1985(H4N6))','no rank'),(352641,299327,'Influenza A virus (A/mallard duck/Alberta/630/1984(H4N2))','no rank'),(352642,284164,'Influenza A virus (A/laughing gull/NJ/72/1985(H4N9))','no rank'),(352644,222768,'Influenza A virus (A/mallard duck/Alberta/581/1983(H4N4))','no rank'),(352645,299327,'Influenza A virus (A/pintail duck/ALB/599/1979(H4N2))','no rank'),(352646,299327,'Influenza A virus (A/blue-winged teal/Alberta/580/1979(H4N2))','no rank'),(352647,299327,'Influenza A virus (A/mallard duck/Alberta/106/1979(H4N2))','no rank'),(352648,299327,'Influenza A virus (A/mallard duck/Alberta/354/1978(H4N2))','no rank'),(352649,129779,'Influenza A virus (A/pintail duck/ALB/220/1977(H4N8))','no rank'),(352650,102800,'Influenza A virus (A/pintail duck/ALB/159/1977(H4N6))','no rank'),(352651,129779,'Influenza A virus (A/mallard duck/ALB/210/1977(H4N8))','no rank'),(352653,102800,'Influenza A virus (A/redhead duck/ALB/74/1977(H4N6))','no rank'),(352655,157802,'Influenza A virus (A/mallard duck/ALB/26/1976(H3N1))','no rank'),(352656,119211,'Influenza A virus (A/mallard/Alberta/156/2001(H3N8))','no rank'),(352657,333276,'Influenza A virus (A/mallard/Alberta/31/2001(H3N9))','no rank'),(352658,136481,'Influenza A virus (A/mallard/Alberta/118/1995(H3N5))','no rank'),(352660,215851,'Influenza A virus (A/mallard/ALB/394/1988(H3N3))','no rank'),(352661,119210,'Influenza A virus (A/mallard duck/ALB/144/1987(H3N2))','no rank'),(352662,119211,'Influenza A virus (A/blue-winged teal/ALB/569/1985(H3N8))','no rank'),(352663,119211,'Influenza A virus (A/mallard duck/ALB/525/1985(H3N8))','no rank'),(352665,136481,'Influenza A virus (A/mallard/Alberta/635/1983(H3N5))','no rank'),(352666,147762,'Influenza A virus (A/mallard duck/ALB/506/1983(H9N1))','no rank'),(352667,157802,'Influenza A virus (A/blue-winged teal/ALB/452/1983(H3N1))','no rank'),(352668,136477,'Influenza A virus (A/mallard duck/ALB/1012/1979(H3N4))','no rank'),(352669,136481,'Influenza A virus (A/mallard/Alberta/663/1979(H3N5))','no rank'),(352670,119210,'Influenza A virus (A/pintail duck/ALB/627/1979(H3N2))','no rank'),(352671,215855,'Influenza A virus (A/pintail duck/ALB/462/1979(H3N6))','no rank'),(352672,119211,'Influenza A virus (A/green-winged teal/ALB/438/1979(H3N8))','no rank'),(352673,215851,'Influenza A virus (A/mallard duck/ALB/712/1978(H3N3))','no rank'),(352674,114727,'Influenza A virus (A/mallard/Alberta/127/1977(H1N1))','no rank'),(352675,215855,'Influenza A virus (A/blue-winged teal/ALB/286/1977(H3N6))','no rank'),(352676,215855,'Influenza A virus (A/canvasback duck/ALB/102/1976(H3N6))','no rank'),(352677,119210,'Influenza A virus (A/pintail duck/ALB/86/1976(H3N2))','no rank'),(352678,157802,'Influenza A virus (A/mallard duck/ALB/25/1976(H3N1))','no rank'),(352679,221119,'Influenza A virus (A/ruddy turnstone/DE/773/1988(H9N6))','no rank'),(352681,114732,'Influenza A virus (A/herring gull/DE/692/1988(H2N8))','no rank'),(352682,114727,'Influenza A virus (A/pintail duck/Alberta/210/2002(H1N1))','no rank'),(352683,114727,'Influenza A virus (A/mallard/Alberta/322/1988(H1N1))','no rank'),(352684,119213,'Influenza A virus (A/mallard duck/ALB/294/1987(H6N2))','no rank'),(352686,114727,'Influenza A virus (A/mallard/ALB/201/1998(H1N1))','no rank'),(352688,114727,'Influenza A virus (A/mallard/Alberta/965/1979(H1N1))','no rank'),(352689,114727,'Influenza A virus (A/pintail duck/ALB/238/1979(H1N1))','no rank'),(352690,114727,'Influenza A virus (A/pintail duck/ALB/219/1977(H1N1))','no rank'),(352691,114727,'Influenza A virus (A/mallard/Alberta/46/1977(H1N1))','no rank'),(352692,222770,'Influenza A virus (A/mallard/Alberta/42/1977(H1N6))','no rank'),(352693,286281,'Influenza A virus (A/herring gull/NJ/782/1986(H13N2))','no rank'),(352694,127960,'Influenza A virus (A/ruddy turnstone/NJ/51/1985(H11N1))','no rank'),(352695,102801,'Influenza A virus (A/shorebird/Delaware Bay/10/2004(H10N7))','no rank'),(352698,187402,'Influenza A virus (A/knot/DE/2552/1987(H9N5))','no rank'),(352700,273303,'Influenza A virus (A/shorebird/DE/101/2004(H5N7))','no rank'),(352701,119221,'Influenza A virus (A/herring gull/NJ/402/1989(H5N3))','no rank'),(352702,284164,'Influenza A virus (A/ruddy turnstone/NJ/49/1985(H4N9))','no rank'),(352704,142951,'Influenza A virus (A/mallard/Alberta/52/1997(H12N5))','no rank'),(352705,142951,'Influenza A virus (A/mallard duck/ALB/60/1976(H12N5))','no rank'),(352706,129772,'Influenza A virus (A/mallard/Alberta/245/2003(H11N9))','no rank'),(352707,129772,'Influenza A virus (A/mallard/Alberta/294/1977(H11N9))','no rank'),(352708,102801,'Influenza A virus (A/mallard/Alberta/209/2003(H10N7))','no rank'),(352709,102801,'Influenza A virus (A/pintail duck/ALB/303/1977(H10N7))','no rank'),(352710,142951,'Influenza A virus (A/pintail duck/Alberta/49/2003(H12N5))','no rank'),(352711,147762,'Influenza A virus (A/mallard duck/ALB/396/1983(H9N1))','no rank'),(352712,119215,'Influenza A virus (A/mallard/Alberta/27/2001(H7N3))','no rank'),(352713,119215,'Influenza A virus (A/mallard duck/ALB/48/1976(H7N3))','no rank'),(352714,102800,'Influenza A virus (A/mallard/Alberta/254/2003(H4N6))','no rank'),(352715,215855,'Influenza A virus (A/pintail/Alberta/166/2003(H3N6))','no rank'),(352716,119211,'Influenza A virus (A/mallard duck/ALB/31/1976(H3N8))','no rank'),(352717,114727,'Influenza A virus (A/mallard/Alberta/130/2003(H1N1))','no rank'),(352718,114727,'Influenza A virus (A/mallard/Alberta/65/1976(H1N1))','no rank'),(352719,184009,'Influenza A virus (A/shorebird/DE/12/2004(H6N8))','no rank'),(352720,184006,'Influenza A virus (A/mallard/Alberta/154/2003(H6N5))','no rank'),(352722,119212,'Influenza A virus (A/pintail/ALB/179/1993(H6N1))','no rank'),(352723,184006,'Influenza A virus (A/mallard/ALB/199/1992(H6N5))','no rank'),(352724,333277,'Influenza A virus (A/mallard duck/ALB/253/1990(H6N3))','no rank'),(352725,333277,'Influenza A virus (A/mallard duck/ALB/191/1990(H6N3))','no rank'),(352726,333277,'Influenza A virus (A/mallard duck/ALB/155/1990(H6N3))','no rank'),(352727,119213,'Influenza A virus (A/shoveler/ALB/114/1985(H6N2))','no rank'),(352728,119213,'Influenza A virus (A/pintail duck/ALB/111/1985(H6N2))','no rank'),(352729,333277,'Influenza A virus (A/mallard duck/ALB/76/1985(H6N3))','no rank'),(352730,119213,'Influenza A virus (A/mallard duck/ALB/10/1985(H6N2))','no rank'),(352731,184002,'Influenza A virus (A/blue-winged teal/ALB/685/1982(H6N4))','no rank'),(352733,222769,'Influenza A virus (A/widgeon/ALB/256/1982(H6N6))','no rank'),(352735,119212,'Influenza A virus (A/mallard duck/ALB/730/1981(H6N1))','no rank'),(352736,129778,'Influenza A virus (A/pintail duck/ALB/1298/1979(H6N9))','no rank'),(352737,129778,'Influenza A virus (A/mallard duck/ALB/1151/1979(H6N9))','no rank'),(352738,215855,'Influenza A virus (A/mallard duck/ALB/676/1979(H3N6))','no rank'),(352739,184009,'Influenza A virus (A/pintail duck/ALB/628/1979(H6N8))','no rank'),(352740,119211,'Influenza A virus (A/mallard duck/ALB/564/1979(H3N8))','no rank'),(352744,184002,'Influenza A virus (A/pintail duck/ALB/1343/1979(H6N4))','no rank'),(352745,119213,'Influenza A virus (A/pintail duck/ALB/1303/1979(H6N2))','no rank'),(352746,184006,'Influenza A virus (A/mallard duck/ALB/1270/1979(H6N5))','no rank'),(352747,184006,'Influenza A virus (A/mallard duck/ALB/1081/1979(H6N5))','no rank'),(352748,184006,'Influenza A virus (A/pintail duck/ALB/1045/1979(H6N5))','no rank'),(352749,184006,'Influenza A virus (A/pintail/Alberta/1040/1979(H6N5))','no rank'),(352751,119213,'Influenza A virus (A/pintail duck/ALB/647/1978(H6N2))','no rank'),(352752,184009,'Influenza A virus (A/mallard duck/ALB/761/1978(H6N8))','no rank'),(352753,119213,'Influenza A virus (A/pintail duck/ALB/367/1978(H6N2))','no rank'),(352754,119213,'Influenza A virus (A/pintail duck/ALB/133/1978(H6N2))','no rank'),(352755,119213,'Influenza A virus (A/mallard duck/ALB/290/1978(H6N2))','no rank'),(352756,119213,'Influenza A virus (A/mallard duck/ALB/280/1978(H6N2))','no rank'),(352757,184006,'Influenza A virus (A/blue-winged teal/ALB/48/1978(H6N5))','no rank'),(352759,119213,'Influenza A virus (A/mallard duck/ALB/250/1978(H6N2))','no rank'),(352760,114731,'Influenza A virus (A/mallard/Alberta/79/2003(H2N3))','no rank'),(352763,114733,'Influenza A virus (A/blue-winged teal/Alberta/16/1997(H2N9))','no rank'),(352764,282134,'Influenza A virus (A/mallard/Alberta/202/1996(H2N5))','no rank'),(352765,114731,'Influenza A virus (A/mallard/Alberta/201/1996(H2N3))','no rank'),(352769,11320,'H10N1 subtype','no rank'),(352770,11320,'H10N3 subtype','no rank'),(352771,11320,'H10N6 subtype','no rank'),(352772,11320,'H11N3 subtype','no rank'),(352773,11320,'H12N9 subtype','no rank'),(352774,11320,'H13N9 subtype','no rank'),(352775,11320,'H1N4 subtype','no rank'),(352776,11320,'H1N5 subtype','no rank'),(352777,11320,'H2N4 subtype','no rank'),(352778,11320,'H9N4 subtype','no rank'),(352781,352772,'Influenza A virus (A/mallard duck/ALB/797/1983(H11N3))','no rank'),(352782,352769,'Influenza A virus (A/mallard/ALB/5/1995(H10N1))','no rank'),(352783,352771,'Influenza A virus (A/pintail duck/ALB/584/1984(H10N6))','no rank'),(352784,352771,'Influenza A virus (A/mallard duck/ALB/40/1984(H10N6))','no rank'),(352785,352769,'Influenza A virus (A/mallard duck/ALB/742/1981(H10N1))','no rank'),(352786,352770,'Influenza A virus (A/blue-winged teal/ALB/778/1978(H10N3))','no rank'),(352787,352778,'Influenza A virus (A/shorebird/DE/231/2003(H9N4))','no rank'),(352788,352769,'Influenza A virus (A/pintail/ALB/129/1993(H10N1))','no rank'),(352790,352776,'Influenza A virus (A/pintail duck/ALB/631/1981(H1N5))','no rank'),(352791,352774,'Influenza A virus (A/shorebird/DE/68/2004(H13N9))','no rank'),(352792,352777,'Influenza A virus (A/mallard/Alberta/149/2002(H2N4))','no rank'),(352793,307060,'Lunella cinerea','species'),(352794,26019,'Leiothrix','genus'),(352795,352794,'Leiothrix echinocephala','species'),(352796,352794,'Leiothrix flagellaris','species'),(352797,352794,'Leiothrix fluitans','species'),(352799,75440,'Xyris sp. MMU-2005','species'),(352800,1179,'Nostoc muscorum SAG 57.79','no rank'),(352801,272131,'Nostoc punctiforme SAG 65.79','no rank'),(352802,272131,'Nostoc punctiforme SAG 68.79','no rank'),(352803,272131,'Nostoc punctiforme SAG 71.79','no rank'),(352804,1177,'Nostoc sp. SAG 29.90','species'),(352805,1177,'Nostoc sp. SAG 36.92','species'),(352806,1177,'Nostoc sp. SAG 39.87','species'),(352807,102793,'Influenza A virus (A/turkey/Suzdalka/Nov-01/05(H5N1))','no rank'),(352808,102793,'Influenza A virus (A/chicken/Suzdalka/Nov-12/05(H5N1))','no rank'),(352809,102793,'Influenza A virus (A/chicken/Suzdalka/Nov-11/05(H5N1))','no rank'),(352810,1177,'Nostoc sp. SAG 41.87','species'),(352811,127386,'Reticulitermes lucifugus ssp. \'Palermo\'','no rank'),(352813,16161,'Muscari cazorlanum','species'),(352814,797161,'Pseudomuscari azureum','species'),(352815,797161,'Pseudomuscari pallens','species'),(352816,16161,'Muscari racemosum','species'),(352817,16161,'Muscari matritensis','species'),(352818,81738,'Bellevalia romana','species'),(352819,81738,'Bellevalia dubia','species'),(352820,82028,'Loncomelos narbonense','species'),(352821,114288,'Scorzonera callosa','species'),(352822,268100,'Scorzonera undulata subsp. deliciosa','subspecies'),(352824,114288,'Scorzonera trachysperma','species'),(352825,41503,'Centaurea aeolica','species'),(352826,11520,'Influenza B virus (B/Seoul/1163/2004)','no rank'),(352827,11520,'Influenza B virus (B/Incheon/297/2005)','no rank'),(352828,11520,'Influenza B virus (B/Seoul/232/2004)','no rank'),(352829,228096,'Pythium sp. JN-5','species'),(352830,228096,'Pythium sp. JN-6','species'),(352831,9650,'Nasua narica','species'),(352832,30551,'Spilogale gracilis latifrons','subspecies'),(352833,156567,'Periparus ater martensi x melanolophus','no rank'),(352834,156567,'Periparus ater abietum','subspecies'),(352835,1127424,'Periparus rubidiventris whistleri','subspecies'),(352836,156567,'Periparus ater ater','subspecies'),(352837,156567,'Periparus ater eckodedicatus','subspecies'),(352838,1127424,'Periparus rubidiventris beavani','subspecies'),(352839,156567,'Periparus ater rufipectus','subspecies'),(352840,1127424,'Periparus rubidiventris rubidiventris','subspecies'),(352844,156567,'Periparus ater atlas','subspecies'),(352846,156567,'Periparus ater martensi','subspecies'),(352847,156567,'Periparus ater insularis','subspecies'),(352848,114733,'Influenza A virus (A/herring gull/Delaware/670/1988(H2N9))','no rank'),(352849,233263,'Parrot coronavirus AV71/99','species'),(352850,12317,'Sunflower necrosis virus','no rank'),(352851,5179,'Sclerotinia nivalis','species'),(352852,13196,'Peperomia trifolia','species'),(352853,13196,'Peperomia reptilis','species'),(352854,3746,'Fragaria sp. 301','species'),(352855,170915,'Ornithomya fringillina','species'),(352856,170915,'Ornithomya chloropus','species'),(352857,258785,'Amylobacillus thermophilus','species'),(352858,1386,'Bacillus sp. Y1','species'),(352859,2745,'Halomonas sp. A2','species'),(352860,45667,'Halobacillus sp. 10%3','species'),(352861,54758,'Haererehalobacter sp. 10%1','species'),(352862,45667,'Halobacillus sp. Y2','species'),(352863,150247,'Anoxybacillus sp. E1','species'),(352864,129337,'Geobacillus sp. E3','species'),(352865,55080,'Brevibacillus sp. D10','species'),(352866,55080,'Brevibacillus sp. D2','species'),(352867,1386,'Bacillus sp. D1(2005)','species'),(352868,1883,'Streptomyces sp. spri31715','species'),(352869,1817,'Nocardia gamkensis','species'),(352870,86620,'Usnea ciliata','species'),(352871,86620,'Usnea subcapillaris','species'),(352872,86620,'Usnea acanthella','species'),(352873,86620,'Usnea patagonica','species'),(352874,86620,'Usnea perpusilla','species'),(352875,86620,'Usnea trachycarpa','species'),(352876,86620,'Usnea durietzii','species'),(352877,86620,'Usnea subantarctica','species'),(352878,86620,'Usnea acromelana','species'),(352879,39686,'Flavivirus CbaAr4001','species'),(352880,110846,'Acervus','genus'),(352881,110846,'Coprobia','genus'),(352882,11985,'Angelonia flower break virus','species'),(352883,223252,'Cotton leaf curl Multan virus - [Hissar:04]','no rank'),(352884,223259,'Cotton leaf curl Rajasthan virus - [Sirsa:04]','no rank'),(352885,223252,'Cotton leaf curl Multan virus - [Delhi:04]','no rank'),(352886,223252,'Cotton leaf curl Multan virus - [Ludhiana:04]','no rank'),(352887,223252,'Cotton leaf curl Multan virus - [Bhatinda :05]','no rank'),(352888,187218,'unclassified T5likevirus','no rank'),(352889,352888,'Enterobacteria phage H8','species'),(352890,219820,'Haemoproteus sp. 4018','species'),(352891,219820,'Haemoproteus sp. C033','species'),(352892,47718,'Cobitis turcica','species'),(352893,219829,'Plasmodium sp. C028','species'),(352894,219829,'Plasmodium sp. C113','species'),(352895,219829,'Plasmodium sp. C114','species'),(352896,47718,'Cobitis levantina','species'),(352897,219829,'Plasmodium sp. C175','species'),(352898,219829,'Plasmodium sp. RB103','species'),(352899,47718,'Cobitis cf. levantina JB-2005a','species'),(352900,47718,'Cobitis cf. levantina JB-2005b','species'),(352901,219820,'Haemoproteus sp. C187','species'),(352902,47718,'Cobitis linea','species'),(352903,47718,'Cobitis fahirae','species'),(352904,219820,'Haemoproteus sp. LD-2005','species'),(352905,47718,'Cobitis cf. fahirae JB-2005a','species'),(352906,47718,'Cobitis cf. fahirae JB-2005b','species'),(352907,47718,'Cobitis sp. JB-2005','species'),(352908,47718,'Cobitis bilseli','species'),(352909,56140,'Oncomelania minima','species'),(352910,56141,'Oncomelania hupensis tangi','subspecies'),(352911,78194,'Mogurnda clivicola','species'),(352912,78194,'Mogurnda larapintae','species'),(352913,78194,'Mogurnda thermophila','species'),(352914,73239,'Plasmodium yoelii yoelii 17XNL','no rank'),(352915,137249,'Genea balsleyi','species'),(352916,7953,'Pseudohemiculter','genus'),(352917,352916,'Pseudohemiculter dispar','species'),(352919,7953,'Nicholsicypris','genus'),(352920,352919,'Nicholsicypris normalis','species'),(352921,75368,'Spinibarbus sinensis','species'),(352922,6738,'unclassified Anomura','no rank'),(352923,352922,'Yeti crab','species'),(352924,12270,'unclassified Nepovirus','no rank'),(352925,12269,'unclassified Fabavirus','no rank'),(352926,39733,'unclassified Astroviridae','no rank'),(352927,67753,'unclassified Crinivirus','no rank'),(352928,110846,'Warcupia','genus'),(352929,110846,'Stephensia','genus'),(352930,110846,'Spooneromyces','genus'),(352931,110846,'Sowerbyella','genus'),(352932,110846,'Rhodotarzetta','genus'),(352933,110846,'Rhodoscypha','genus'),(352934,110846,'Ramsbottomia','genus'),(352935,110846,'Pyropyxis','genus'),(352937,110846,'Pustularia','genus'),(352938,352297,'Crantzia epirotes','species'),(352939,48756,'Drymonia ambonensis','species'),(352941,352277,'Glossoloma carpishense','species'),(352942,352277,'Glossoloma chrysanthum','species'),(352945,352277,'Glossoloma pycnosuzygium','species'),(352946,352277,'Glossoloma serpens','species'),(352947,13169,'Nematanthus savannarum','species'),(352948,44643,'Psilopezia','genus'),(352949,110846,'Pseudaleuria','genus'),(352950,110846,'Moravecia','genus'),(352951,110846,'Miladina','genus'),(352952,110846,'Lazuardia','genus'),(352954,110846,'Kotlabaea','genus'),(352955,110846,'Jafnea','genus'),(352957,110846,'Boubovia','genus'),(352958,110846,'Arpinia','genus'),(352959,213849,'environmental samples','no rank'),(352960,352959,'uncultured Campylobacterales bacterium','species'),(352961,139358,'uncultured Idiomarina sp.','species'),(352962,41617,'Osteospermum hybrid cultivar','species'),(352963,119210,'Influenza A virus (A/California/7/2004(H3N2))','no rank'),(352964,352880,'Acervus epispartius','species'),(352965,352880,'Acervus flavidus','species'),(352966,5187,'Aleuria bicucullata','species'),(352967,5187,'Aleuria rhenana','species'),(352968,265075,'Anthracobia macrocystis','species'),(352969,265075,'Anthracobia macroscytis','species'),(352970,265075,'Anthracobia sp. DED 6287','species'),(352971,265075,'Anthracobia subatra','species'),(352972,265075,'Anthracobia tristis','species'),(352973,352958,'Arpinia inops','species'),(352974,352957,'Boubovia luteola','species'),(352975,47188,'Cheilymenia crucipila','species'),(352976,47188,'Cheilymenia fimicola','species'),(352977,47188,'Cheilymenia theleboloides','species'),(352978,47188,'Cheilymenia vitellina','species'),(352979,352881,'Coprobia sp. DHP 1276','species'),(352980,47188,'Cheilymenia granulata','species'),(352981,96591,'Donadinia sp. mh 699','species'),(352982,137249,'Genea sp. Trappe 26253','species'),(352983,137247,'Geopora arenicola','species'),(352984,137247,'Geopora sp. A KH.01.29','species'),(352985,137247,'Geopora clausa','species'),(352986,137248,'Geopora cooperi f. gilkeyae','forma'),(352987,137247,'Geopora pellita','species'),(352988,137247,'Geopora sp. B KH.03.109','species'),(352989,49968,'Geopyxis vulcanalis','species'),(352990,137251,'Humaria velenovskyi','species'),(352991,352955,'Jafnea fusicarpa','species'),(352992,352954,'Kotlabaea deformis','species'),(352993,80255,'Lamprospora ascoboloides','species'),(352994,80255,'Lamprospora dictydiola','species'),(352995,80255,'Lamprospora miniata','species'),(352996,80255,'Lamprospora sp. KH.03.131','species'),(352997,80255,'Lamprospora sp. B KH.03.150','species'),(352998,336781,'Lasiobolidium spirale','species'),(352999,352952,'Lazuardia sp. AUU 43756','species'),(353000,80272,'Leucoscypha leucotricha','species'),(353001,269389,'Melastiza cornubiensis','species'),(353002,269389,'Melastiza flavorubens','species'),(353003,352951,'Miladina lecithina','species'),(353004,352950,'Moravecia hvaleri','species'),(353005,80257,'Neottiella albocincta','species'),(353006,80257,'Neottiella aphanodictyon','species'),(353007,80259,'Octospora axillaris','species'),(353008,80259,'Octospora hygrohypnophila','species'),(353009,80259,'Octospora leucoloma','species'),(353010,80259,'Octospora lilacina','species'),(353011,80259,'Octospora phagospora','species'),(353012,80259,'Octospora rubens','species'),(353013,80259,'Octospora sp. KH.03.136','species'),(353014,315083,'Parascutellinia carneosanguinea','species'),(353015,352949,'Pseudaleuria quinaultiana','species'),(353016,352948,'Psilopezia deligata','species'),(353017,352948,'Psilopezia juruensis','species'),(353018,49970,'Pulvinula globifera','species'),(353019,49970,'Pulvinula ovalispora','species'),(353020,352937,'Pustularia patavina','species'),(353022,137269,'Pyronemataceae sp. B KH.04.21','species'),(353023,352935,'Pyropyxis rubra','species'),(353024,352934,'Ramsbottomia asperior','species'),(353025,352934,'Ramsbottomia sp. NSW 7417','species'),(353026,352933,'Rhodoscypha ovilla','species'),(353027,352932,'Rhodotarzetta rosea','species'),(353028,47208,'Scutellinia barlae','species'),(353029,47208,'Scutellinia blumenaviensis','species'),(353030,47208,'Scutellinia erinaceus','species'),(353031,47208,'Scutellinia hyperborea','species'),(353032,47208,'Scutellinia pennsylvanica','species'),(353033,47208,'Scutellinia sp. BAP 427','species'),(353034,47208,'Scutellinia trechispora','species'),(353035,352931,'Sowerbyella imperialis','species'),(353036,352931,'Sowerbyella radiculata','species'),(353037,43431,'Sphaerosporella hinnulea','species'),(353038,43431,'Sphaerosporella sp. DHP DR.02.16','species'),(353039,43431,'Sphaerosporella sp. KH.03.04','species'),(353040,352930,'Spooneromyces laeticolor','species'),(353041,352929,'Stephensia bombycina','species'),(353042,352929,'Stephensia shanorii','species'),(353043,47210,'Tarzetta gaillardiana','species'),(353044,47210,'Tarzetta spurcata','species'),(353045,43430,'Tricharina sp. Barr 5907','species'),(353046,43430,'Tricharina sp. TL-10051','species'),(353047,47212,'Trichophaea abundans','species'),(353048,47212,'Trichophaea minuta','species'),(353049,47212,'Trichophaea gregaria','species'),(353050,47212,'Trichophaea hemisphaerioides','species'),(353051,47214,'Trichophaeopsis tetraspora','species'),(353052,36048,'Tuber cf. gibbosum Trappe 18483','species'),(353053,352928,'Warcupia terrestris','species'),(353054,137269,'Pyronemataceae sp. Trappe 24135','species'),(353055,137269,'Pyronemataceae sp. HDT 53173','species'),(353056,137269,'Pyronemataceae sp. DHP 18.5.1986','species'),(353057,137269,'Pyronemataceae sp. BAP 481','species'),(353058,137269,'Pyronemataceae sp. BAP 492','species'),(353059,137269,'Pyronemataceae sp. A1 KH.03.125','species'),(353060,137269,'Pyronemataceae sp. Trappe 18483','species'),(353061,137269,'Pyronemataceae sp. Trappe 19051','species'),(353062,316672,'Adelia barbinervis','species'),(353063,316672,'Adelia oaxacana','species'),(353064,316672,'Adelia triloba','species'),(353065,316672,'Adelia virgata','species'),(353066,316676,'Enriquebeltrania disjuncta','species'),(353067,289645,'Lasiocroton macrophyllus','species'),(353068,316678,'Leucocroton acunae','species'),(353069,316678,'Leucocroton wrightii','species'),(353070,316678,'Leucocroton pachyphyllus','species'),(353071,1177,'Nostoc sp. \'Mollenhauer 1:1-064\'','species'),(353072,1177,'Nostoc sp. \'Mollenhauer 1:1-065\'','species'),(353073,1177,'Nostoc sp. \'Mollenhauer 1:1-066\'','species'),(353074,1177,'Nostoc sp. \'Mollenhauer 1:1-067\'','species'),(353075,1177,'Nostoc sp. \'Mollenhauer 1:1-088\'','species'),(353076,1177,'Nostoc sp. \'Mollenhauer 1:1-106b2\'','species'),(353077,1177,'Nostoc sp. \'Mollenhauer 1:1-108\'','species'),(353078,1177,'Nostoc sp. \'Mollenhauer 1:1-115\'','species'),(353079,1177,'Nostoc sp. \'Mollenhauer 1:1-125\'','species'),(353080,1177,'Nostoc sp. \'Mollenhauer 1:1-150b\'','species'),(353081,1177,'Nostoc sp. \'Mollenhauer 94.1\'','species'),(353082,4450,'Sagittaria macrophylla','species'),(353083,146149,'Sagittaria graminea subsp. weatherbiana','subspecies'),(353084,146149,'Sagittaria graminea subsp. graminea','subspecies'),(353085,4450,'Sagittaria isoetiformis','species'),(353086,4450,'Sagittaria longiloba','species'),(353087,4450,'Sagittaria demersa','species'),(353088,4450,'Sagittaria engelmanniana','species'),(353089,55502,'Wiesneria schweinfurthii','species'),(353090,4450,'Sagittaria australis','species'),(353091,258222,'Sagittaria guayanensis subsp. guayanensis','subspecies'),(353092,146149,'Sagittaria graminea subsp. chapmanii','subspecies'),(353093,4450,'Sagittaria kurziana','species'),(353094,4452,'Sagittaria lancifolia subsp. lancifolia','subspecies'),(353095,4450,'Sagittaria secundifolia','species'),(353096,4450,'Sagittaria sanfordii','species'),(353097,4450,'Sagittaria cuneata','species'),(353098,4450,'Sagittaria planitiana','species'),(353099,4452,'Sagittaria lancifolia subsp. media','subspecies'),(353100,4449,'Limnophyton','genus'),(353101,353100,'Limnophyton angolense','species'),(353102,4450,'Sagittaria rigida','species'),(353103,4450,'Sagittaria rhombifolia','species'),(353104,13047,'Echinodorus floridanus','species'),(353105,4450,'Sagittaria subulata','species'),(353106,4450,'Sagittaria cristata','species'),(353107,4450,'Sagittaria macrocarpa','species'),(353108,4450,'Sagittaria filiformis','species'),(353109,4450,'Sagittaria platyphylla','species'),(353110,118780,'Sagittaria montevidensis subsp. montevidensis','subspecies'),(353111,4450,'Sagittaria intermedia','species'),(353112,118780,'Sagittaria montevidensis subsp. calycina','subspecies'),(353113,118780,'Sagittaria montevidensis subsp. spongiosa','subspecies'),(353114,4450,'Sagittaria sp. BRK-2005','species'),(353115,4450,'Sagittaria brevirostra','species'),(353116,4450,'Sagittaria papillosa','species'),(353117,258222,'Sagittaria guayanensis subsp. lappula','subspecies'),(353118,4450,'Sagittaria ambigua','species'),(353119,4450,'Sagittaria fasciculata','species'),(353120,353100,'Limnophyton obtusifolium','species'),(353121,4305,'Allocassine','genus'),(353122,353121,'Allocassine laurifolia','species'),(353123,123414,'Elaeodendron australe','species'),(353124,353123,'Elaeodendron australe var. integrifolium','varietas'),(353125,123414,'Elaeodendron cunninghamii','species'),(353126,123414,'Elaeodendron curtipendulum','species'),(353127,123414,'Elaeodendron matabelicum','species'),(353128,123414,'Elaeodendron melanocarpum','species'),(353129,123414,'Elaeodendron pininsulare','species'),(353130,123414,'Elaeodendron vitiense','species'),(353131,4305,'Lauridia','genus'),(353132,353131,'Lauridia reticulata','species'),(353133,353131,'Lauridia tetragona','species'),(353134,4305,'Lydenburgia','genus'),(353135,353134,'Lydenburgia abbottii','species'),(353136,353134,'Lydenburgia cassinoides','species'),(353137,4305,'Mystroxylon','genus'),(353138,353137,'Mystroxylon aethiopicum','species'),(353139,353138,'Mystroxylon aethiopicum subsp. macrocarpum','subspecies'),(353140,123448,'Pleurostylia capensis','species'),(353141,4305,'Pseudosalacia','genus'),(353142,353141,'Pseudosalacia streyi','species'),(353143,4305,'Robsonodendron','genus'),(353144,353143,'Robsonodendron eucleiforme','species'),(353145,227859,'SARS coronavirus ZJ02','no rank'),(353146,176458,'Dendriscocaulon sp. Takahashi 2350','species'),(353147,176458,'Dendriscocaulon sp. Takahashi 2401','species'),(353148,176458,'Dendriscocaulon sp. Takahashi 2349','species'),(353149,1300271,'Dendriscosticta wrightii','species'),(353150,137528,'Sticta gracilis','species'),(353151,237895,'Cryptosporidium hominis TU502','no rank'),(353152,5807,'Cryptosporidium parvum Iowa II','no rank'),(353153,5693,'Trypanosoma cruzi strain CL Brener','no rank'),(353154,5874,'Theileria annulata strain Ankara','no rank'),(353155,85156,'Ephippiger ephippiger cunii','subspecies'),(353156,84567,'Pedobacter sandarakinus','species'),(353157,49928,'rumen bacterium R-7','species'),(353158,49928,'rumen bacterium R-9','species'),(353159,49928,'rumen bacterium R-13','species'),(353160,49928,'rumen bacterium R-14','species'),(353161,49928,'rumen bacterium R-15','species'),(353162,49928,'rumen bacterium R-20','species'),(353163,49928,'rumen bacterium R-21','species'),(353164,49928,'rumen bacterium R-23','species'),(353165,49928,'rumen bacterium R-25','species'),(353166,49928,'rumen bacterium R-26','species'),(353167,49928,'rumen bacterium RC-2','species'),(353168,49928,'rumen bacterium RC-11','species'),(353169,286,'Pseudomonas sp. EC2-07-4','species'),(353170,286,'Pseudomonas sp. EE2-11-9','species'),(353171,551,'Erwinia sp. EI1-02-16','species'),(353172,551,'Erwinia sp. EI1-02-24','species'),(353173,613,'Serratia sp. EI1-02-7','species'),(353174,551,'Erwinia sp. EI1-02-9','species'),(353175,613,'Serratia sp. EI2-02-16','species'),(353176,613,'Serratia sp. EI2-02-20','species'),(353177,551,'Erwinia sp. EI2-02-4','species'),(353178,286,'Pseudomonas sp. EO1-02-13','species'),(353179,33986,'Exiguobacterium sp. ES1-07-8','species'),(353180,613,'Serratia sp. ET1-04-6','species'),(353181,613,'Serratia sp. EU2-07-1','species'),(353182,286,'Pseudomonas sp. EX1-09-13','species'),(353183,286,'Pseudomonas sp. EX2-07-18','species'),(353184,286,'Pseudomonas sp. EX2-09-14','species'),(353185,286,'Pseudomonas sp. EX2-09-19','species'),(353186,286,'Pseudomonas sp. EY4-09-10','species'),(353187,286,'Pseudomonas sp. EY4-09-9','species'),(353188,286,'Pseudomonas sp. EZ1-07-12','species'),(353189,237,'Flavobacterium sp. EZ2-11-19','species'),(353190,286,'Pseudomonas sp. SX2-09-37','species'),(353191,629,'Yersinia sp. SY1-09-31','species'),(353192,34037,'Rahnella sp. U308','species'),(353193,34037,'Rahnella sp. U253','species'),(353194,34037,'Rahnella sp. U259','species'),(353195,34037,'Rahnella sp. U261','species'),(353196,36866,'Enterobacteriaceae bacterium U247','species'),(353197,36866,'Enterobacteriaceae bacterium U248','species'),(353198,36866,'Enterobacteriaceae bacterium U249','species'),(353199,36866,'Enterobacteriaceae bacterium U251','species'),(353200,36866,'Enterobacteriaceae bacterium U260','species'),(353201,36866,'Enterobacteriaceae bacterium U280','species'),(353202,36866,'Enterobacteriaceae bacterium U305','species'),(353203,36866,'Enterobacteriaceae bacterium U310','species'),(353204,36866,'Enterobacteriaceae bacterium U319','species'),(353205,48756,'Drymonia affinis','species'),(353206,207785,'Callirhytis erythrocephala','species'),(353207,353212,'Replication defective viruses','no rank'),(353209,153135,'Avian (Reticuloendotheliosis) virus group','no rank'),(353210,353212,'Replication competent viruses','no rank'),(353212,153135,'Mammalian virus group','no rank'),(353213,127147,'Caecitellus paraparvulus','species'),(353214,127147,'Caecitellus pseudoparvulus','species'),(353215,13169,'Nematanthus lanceolatus','species'),(353216,1386,'Bacillus sp. Dsp-6','species'),(353217,507,'Alcaligenes sp. s2','species'),(353218,286,'Pseudomonas sp. s4','species'),(353219,286,'Pseudomonas sp. Bxl-1','species'),(353220,469,'Acinetobacter sp. BJS','species'),(353221,469,'Acinetobacter sp. SYSN-1-1','species'),(353222,469,'Acinetobacter sp. LBEF','species'),(353224,379065,'Caldalkalibacillus uzonensis','species'),(353225,52401,'Villosa fabalis','species'),(353227,42080,'Karroochloa curva','species'),(353228,42080,'Karroochloa schismoides','species'),(353229,89526,'Tribolium ciliare','species'),(353230,89526,'Tribolium obliterum','species'),(353231,89526,'Tribolium acutiflorum','species'),(353232,59907,'Schismus pleuropogon','species'),(353233,239448,'Jasione foliosa','species'),(353234,239448,'Jasione corymbosa','species'),(353235,239452,'Jasione montana var. bracteosa','varietas'),(353236,239448,'Jasione supina','species'),(353237,239449,'Jasione crispa subsp. tristis','subspecies'),(353238,239449,'Jasione crispa subsp. crispa','subspecies'),(353239,239449,'Jasione crispa subsp. mariana','subspecies'),(353240,239452,'Jasione montana var. montana','varietas'),(353241,239452,'Jasione montana var. latifolia','varietas'),(353242,239452,'Jasione montana var. gracilis','varietas'),(353243,239451,'Jasione maritima var. maritima','varietas'),(353244,239451,'Jasione maritima var. sabularia','varietas'),(353245,280756,'Sapovirus Hu/RV 319/2003/IN','no rank'),(353246,1030550,'Skeletonema sp. GFC-2005.1','species'),(353247,1030550,'Skeletonema sp. GFC-2005.2','species'),(353248,1030550,'Skeletonema sp. GFC-2005.3','species'),(353249,1030550,'Skeletonema sp. GFC-2005.4','species'),(353250,1030550,'Skeletonema sp. GFC-2005.5','species'),(353252,102793,'Influenza A virus (A/grebe/Novosibirsk/29/2005(H5N1))','no rank'),(353253,102793,'Influenza A virus (A/duck/Novosibirsk/56/2005(H5N1))','no rank'),(353258,7953,'Esomus','genus'),(353259,353258,'Esomus metallicus','species'),(353260,118380,'Bythograea microps','species'),(353261,156860,'Salamandra infraimmaculata infraimmaculata','subspecies'),(353262,156860,'Salamandra infraimmaculata orientalis','subspecies'),(353263,220703,'Salamandra algira algira','subspecies'),(353264,220703,'Salamandra algira tingitana','subspecies'),(353267,57571,'Salamandra salamandra almanzoris','subspecies'),(353268,57571,'Salamandra salamandra bejarae','subspecies'),(353269,57571,'Salamandra salamandra corsica','subspecies'),(353270,57571,'Salamandra salamandra fastuosa','subspecies'),(353271,57571,'Salamandra salamandra giglioli','subspecies'),(353272,9160,'Passer montanus saturatus','subspecies'),(353273,374649,'Microscelis amaurotis nagamichii','subspecies'),(353274,52622,'Cisticola juncidis brunniceps','subspecies'),(353275,52622,'Cisticola juncidis tinnabulans','subspecies'),(353276,36299,'Zosterops japonicus simplex','subspecies'),(353277,36249,'Corvus macrorhynchos colonorum','subspecies'),(353278,50251,'Sitta europaea amurensis','subspecies'),(353279,50251,'Sitta europaea sinensis','subspecies'),(353280,56783,'Garrulus glandarius japonicus','subspecies'),(353281,56783,'Garrulus glandarius taivanus','subspecies'),(353282,10381,'Saimiriine herpesvirus 2 (strain 484)','no rank'),(353283,119210,'Influenza A virus (A/Canterbury/382/2003(H3N2))','no rank'),(353284,119210,'Influenza A virus (A/Canterbury/384/2003(H3N2))','no rank'),(353285,119210,'Influenza A virus (A/Canterbury/386/2003(H3N2))','no rank'),(353286,119210,'Influenza A virus (A/Canterbury/387/2003(H3N2))','no rank'),(353287,119210,'Influenza A virus (A/Canterbury/390/2003(H3N2))','no rank'),(353288,119210,'Influenza A virus (A/Canterbury/391/2003(H3N2))','no rank'),(353289,119210,'Influenza A virus (A/Canterbury/392/2003(H3N2))','no rank'),(353290,119210,'Influenza A virus (A/Canterbury/393/2003(H3N2))','no rank'),(353291,119210,'Influenza A virus (A/Canterbury/394/2003(H3N2))','no rank'),(353292,119210,'Influenza A virus (A/Canterbury/395/2003(H3N2))','no rank'),(353293,119210,'Influenza A virus (A/Canterbury/397/2003(H3N2))','no rank'),(353294,119210,'Influenza A virus (A/Canterbury/398/2003(H3N2))','no rank'),(353295,119210,'Influenza A virus (A/Canterbury/399/2003(H3N2))','no rank'),(353296,119210,'Influenza A virus (A/Canterbury/400/2003(H3N2))','no rank'),(353297,119210,'Influenza A virus (A/Canterbury/401/2003(H3N2))','no rank'),(353298,119210,'Influenza A virus (A/Canterbury/403/2003(H3N2))','no rank'),(353299,119210,'Influenza A virus (A/Canterbury/404/2003(H3N2))','no rank'),(353300,119210,'Influenza A virus (A/Canterbury/405/2003(H3N2))','no rank'),(353301,119210,'Influenza A virus (A/Canterbury/406/2003(H3N2))','no rank'),(353302,119210,'Influenza A virus (A/Canterbury/408/2003(H3N2))','no rank'),(353303,119210,'Influenza A virus (A/Canterbury/409/2003(H3N2))','no rank'),(353304,119210,'Influenza A virus (A/Canterbury/410/2003(H3N2))','no rank'),(353305,119210,'Influenza A virus (A/Canterbury/411/2003(H3N2))','no rank'),(353306,119210,'Influenza A virus (A/Canterbury/412/2003(H3N2))','no rank'),(353307,119210,'Influenza A virus (A/Canterbury/416/2003(H3N2))','no rank'),(353308,119210,'Influenza A virus (A/Canterbury/417/2003(H3N2))','no rank'),(353309,119210,'Influenza A virus (A/Canterbury/418/2003(H3N2))','no rank'),(353310,119210,'Influenza A virus (A/Canterbury/420/2003(H3N2))','no rank'),(353311,119210,'Influenza A virus (A/Canterbury/423/2003(H3N2))','no rank'),(353312,119210,'Influenza A virus (A/Canterbury/424/2003(H3N2))','no rank'),(353313,119210,'Influenza A virus (A/Canterbury/425/2003(H3N2))','no rank'),(353314,119210,'Influenza A virus (A/Canterbury/426/2003(H3N2))','no rank'),(353315,119210,'Influenza A virus (A/Canterbury/427/2003(H3N2))','no rank'),(353316,119210,'Influenza A virus (A/Canterbury/428/2003(H3N2))','no rank'),(353317,119210,'Influenza A virus (A/Canterbury/429/2003(H3N2))','no rank'),(353318,119210,'Influenza A virus (A/Canterbury/430/2003(H3N2))','no rank'),(353319,119210,'Influenza A virus (A/Canterbury/431/2003(H3N2))','no rank'),(353320,119210,'Influenza A virus (A/Canterbury/432/2003(H3N2))','no rank'),(353321,119210,'Influenza A virus (A/South Canterbury/433/2003(H3N2))','no rank'),(353322,119210,'Influenza A virus (A/Canterbury/434/2003(H3N2))','no rank'),(353323,119210,'Influenza A virus (A/Canterbury/435/2003(H3N2))','no rank'),(353324,119210,'Influenza A virus (A/Canterbury/436/2003(H3N2))','no rank'),(353325,119210,'Influenza A virus (A/Canterbury/437/2003(H3N2))','no rank'),(353326,119210,'Influenza A virus (A/Canterbury/438/2003(H3N2))','no rank'),(353327,119210,'Influenza A virus (A/Canterbury/439/2003(H3N2))','no rank'),(353328,119210,'Influenza A virus (A/Canterbury/440/2003(H3N2))','no rank'),(353329,119210,'Influenza A virus (A/Canterbury/441/2003(H3N2))','no rank'),(353330,119210,'Influenza A virus (A/Canterbury/442/2003(H3N2))','no rank'),(353331,119210,'Influenza A virus (A/Canterbury/443/2003(H3N2))','no rank'),(353332,119210,'Influenza A virus (A/Canterbury/444/2003(H3N2))','no rank'),(353333,119210,'Influenza A virus (A/Tairawhiti/68/2004(H3N2))','no rank'),(353334,119210,'Influenza A virus (A/Whanganui/69/2004(H3N2))','no rank'),(353335,119210,'Influenza A virus (A/Hawke\'s Bay/83/2004(H3N2))','no rank'),(353336,119210,'Influenza A virus (A/Whanganui/127/2004(H3N2))','no rank'),(353337,119210,'Influenza A virus (A/Whanganui/128/2004(H3N2))','no rank'),(353338,119210,'Influenza A virus (A/Whanganui/129/2004(H3N2))','no rank'),(353339,119210,'Influenza A virus (A/Tairawhiti/223/2004(H3N2))','no rank'),(353340,119210,'Influenza A virus (A/Bay of Plenty/279/2004(H3N2))','no rank'),(353341,119210,'Influenza A virus (A/Bay of Plenty/332/2004(H3N2))','no rank'),(353342,119210,'Influenza A virus (A/Tairawhiti/369/2004(H3N2))','no rank'),(353343,119210,'Influenza A virus (A/Bay of Plenty/383/2004(H3N2))','no rank'),(353344,119210,'Influenza A virus (A/Whanganui/386/2004(H3N2))','no rank'),(353345,119210,'Influenza A virus (A/Whanganui/417/2004(H3N2))','no rank'),(353346,119210,'Influenza A virus (A/Canterbury/11/2004(H3N2))','no rank'),(353347,119210,'Influenza A virus (A/Canterbury/12/2004(H3N2))','no rank'),(353348,119210,'Influenza A virus (A/Canterbury/16/2004(H3N2))','no rank'),(353349,119210,'Influenza A virus (A/Canterbury/17/2004(H3N2))','no rank'),(353350,119210,'Influenza A virus (A/Canterbury/18/2004(H3N2))','no rank'),(353351,119210,'Influenza A virus (A/Canterbury/19/2004(H3N2))','no rank'),(353352,119210,'Influenza A virus (A/Canterbury/20/2004(H3N2))','no rank'),(353353,119210,'Influenza A virus (A/Canterbury/21/2004(H3N2))','no rank'),(353354,119210,'Influenza A virus (A/Canterbury/23/2004(H3N2))','no rank'),(353355,119210,'Influenza A virus (A/Canterbury/24/2004(H3N2))','no rank'),(353356,119210,'Influenza A virus (A/Canterbury/100/2004(H3N2))','no rank'),(353357,119210,'Influenza A virus (A/Canterbury/101/2004(H3N2))','no rank'),(353358,119210,'Influenza A virus (A/Canterbury/102/2004(H3N2))','no rank'),(353359,119210,'Influenza A virus (A/Canterbury/103/2004(H3N2))','no rank'),(353360,119210,'Influenza A virus (A/Canterbury/104/2004(H3N2))','no rank'),(353361,119210,'Influenza A virus (A/Canterbury/105/2004(H3N2))','no rank'),(353362,119210,'Influenza A virus (A/Canterbury/106/2004(H1N1))','no rank'),(353363,119210,'Influenza A virus (A/Canterbury/107/2004(H3N2))','no rank'),(353364,119210,'Influenza A virus (A/Canterbury/108/2004(H3N2))','no rank'),(353365,119210,'Influenza A virus (A/Canterbury/109/2004(H3N2))','no rank'),(353366,119210,'Influenza A virus (A/Canterbury/200/2004(H3N2))','no rank'),(353367,119210,'Influenza A virus (A/Canterbury/201/2004(H3N2))','no rank'),(353368,119210,'Influenza A virus (A/Canterbury/202/2004(H3N2))','no rank'),(353369,119210,'Influenza A virus (A/Canterbury/204/2004(H3N2))','no rank'),(353370,119210,'Influenza A virus (A/Canterbury/205/2004(H3N2))','no rank'),(353371,119210,'Influenza A virus (A/Canterbury/206/2004(H3N2))','no rank'),(353372,119210,'Influenza A virus (A/Canterbury/207/2004(H3N2))','no rank'),(353373,119210,'Influenza A virus (A/Canterbury/208/2004(H3N2))','no rank'),(353374,119210,'Influenza A virus (A/Canterbury/209/2004(H3N2))','no rank'),(353375,119210,'Influenza A virus (A/Canterbury/210/2004(H3N2))','no rank'),(353376,119210,'Influenza A virus (A/Canterbury/303/2004(H3N2))','no rank'),(353377,119210,'Influenza A virus (A/Canterbury/304/2004(H3N2))','no rank'),(353378,119210,'Influenza A virus (A/Canterbury/305/2004(H3N2))','no rank'),(353379,119210,'Influenza A virus (A/Canterbury/308/2004(H3N2))','no rank'),(353380,119210,'Influenza A virus (A/Canterbury/309/2004(H3N2))','no rank'),(353381,119210,'Influenza A virus (A/Canterbury/310/2004(H3N2))','no rank'),(353382,119210,'Influenza A virus (A/Canterbury/311/2004(H3N2))','no rank'),(353383,119210,'Influenza A virus (A/Canterbury/312/2004(H3N2))','no rank'),(353384,119210,'Influenza A virus (A/Canterbury/313/2004(H3N2))','no rank'),(353385,119210,'Influenza A virus (A/Canterbury/315/2004(H3N2))','no rank'),(353386,119210,'Influenza A virus (A/Canterbury/01/2002(H3N2))','no rank'),(353387,119210,'Influenza A virus (A/Canterbury/02/2002(H3N2))','no rank'),(353388,119210,'Influenza A virus (A/Canterbury/04/2002(H3N2))','no rank'),(353389,119210,'Influenza A virus (A/Canterbury/05/2002(H3N2))','no rank'),(353390,119210,'Influenza A virus (A/Canterbury/06/2002(H3N2))','no rank'),(353391,119210,'Influenza A virus (A/Canterbury/09/2002(H3N2))','no rank'),(353392,119210,'Influenza A virus (A/Canterbury/10/2002(H3N2))','no rank'),(353393,119210,'Influenza A virus (A/Canterbury/13/2002(H3N2))','no rank'),(353394,119210,'Influenza A virus (A/Canterbury/14/2002(H3N2))','no rank'),(353395,119210,'Influenza A virus (A/Canterbury/15/2002(H3N2))','no rank'),(353396,119210,'Influenza A virus (A/Canterbury/16/2002(H3N2))','no rank'),(353397,119210,'Influenza A virus (A/Canterbury/18/2002(H3N2))','no rank'),(353398,119210,'Influenza A virus (A/Canterbury/19/2002(H3N2))','no rank'),(353399,119210,'Influenza A virus (A/Canterbury/20/2002(H3N2))','no rank'),(353400,119210,'Influenza A virus (A/Canterbury/21/2002(H3N2))','no rank'),(353401,119210,'Influenza A virus (A/Canterbury/22/2002(H3N2))','no rank'),(353402,119210,'Influenza A virus (A/Canterbury/27/2002(H3N2))','no rank'),(353403,119210,'Influenza A virus (A/Canterbury/29/2002(H3N2))','no rank'),(353404,119210,'Influenza A virus (A/Canterbury/31/2002(H3N2))','no rank'),(353405,119210,'Influenza A virus (A/Canterbury/33/2002(H3N2))','no rank'),(353406,119210,'Influenza A virus (A/Canterbury/34/2002(H3N2))','no rank'),(353407,119210,'Influenza A virus (A/Canterbury/35/2002(H3N2))','no rank'),(353408,119210,'Influenza A virus (A/South Canterbury/37/2002(H3N2))','no rank'),(353409,119210,'Influenza A virus (A/Canterbury/41/2002(H3N2))','no rank'),(353410,119210,'Influenza A virus (A/Canterbury/44/2002(H3N2))','no rank'),(353411,119210,'Influenza A virus (A/Canterbury/46/2002(H3N2))','no rank'),(353412,119210,'Influenza A virus (A/Canterbury/47/2002(H3N2))','no rank'),(353413,119210,'Influenza A virus (A/Canterbury/48/2002(H3N2))','no rank'),(353414,119210,'Influenza A virus (A/Canterbury/49/2002(H3N2))','no rank'),(353415,119210,'Influenza A virus (A/Canterbury/50/2002(H3N2))','no rank'),(353416,119210,'Influenza A virus (A/Canterbury/53/2002(H3N2))','no rank'),(353417,119210,'Influenza A virus (A/Canterbury/56/2002(H3N2))','no rank'),(353418,119210,'Influenza A virus (A/Canterbury/57/2002(H3N2))','no rank'),(353419,119210,'Influenza A virus (A/Canterbury/58/2002(H3N2))','no rank'),(353420,119210,'Influenza A virus (A/Canterbury/59/2002(H3N2))','no rank'),(353421,119210,'Influenza A virus (A/Canterbury/60/2002(H3N2))','no rank'),(353422,119210,'Influenza A virus (A/Canterbury/61/2002(H3N2))','no rank'),(353423,119210,'Influenza A virus (A/Canterbury/62/2002(H3N2))','no rank'),(353424,119210,'Influenza A virus (A/Canterbury/64/2002(H3N2))','no rank'),(353425,119210,'Influenza A virus (A/Canterbury/66/2002(H3N2))','no rank'),(353426,119210,'Influenza A virus (A/Canterbury/68/2002(H3N2))','no rank'),(353427,119210,'Influenza A virus (A/Canterbury/69/2002(H3N2))','no rank'),(353428,119210,'Influenza A virus (A/Canterbury/70/2002(H3N2))','no rank'),(353429,119210,'Influenza A virus (A/Canterbury/72/2002(H3N2))','no rank'),(353430,119210,'Influenza A virus (A/Canterbury/75/2002(H3N2))','no rank'),(353431,119210,'Influenza A virus (A/Canterbury/76/2002(H3N2))','no rank'),(353432,119210,'Influenza A virus (A/Canterbury/79/2002(H3N2))','no rank'),(353433,119210,'Influenza A virus (A/Canterbury/80/2002(H3N2))','no rank'),(353434,119210,'Influenza A virus (A/Canterbury/81/2002(H3N2))','no rank'),(353435,119210,'Influenza A virus (A/Canterbury/102/2002(H3N2))','no rank'),(353436,119210,'Influenza A virus (A/Canterbury/01/2005(H3N2))','no rank'),(353437,119210,'Influenza A virus (A/Canterbury/02/2005(H3N2))','no rank'),(353438,119210,'Influenza A virus (A/Canterbury/03/2005(H3N2))','no rank'),(353439,119210,'Influenza A virus (A/Canterbury/16/2005(H3N2))','no rank'),(353440,119210,'Influenza A virus (A/Canterbury/20/2005(H3N2))','no rank'),(353441,119210,'Influenza A virus (A/Canterbury/24/2005(H3N2))','no rank'),(353442,119210,'Influenza A virus (A/Canterbury/26/2005(H3N2))','no rank'),(353443,119210,'Influenza A virus (A/Canterbury/29/2005(H3N2))','no rank'),(353444,119210,'Influenza A virus (A/Canterbury/33/2005(H3N2))','no rank'),(353445,119210,'Influenza A virus (A/Canterbury/34/2005(H3N2))','no rank'),(353446,119210,'Influenza A virus (A/Canterbury/64/2005(H3N2))','no rank'),(353447,119210,'Influenza A virus (A/Canterbury/67/2005(H3N2))','no rank'),(353448,119210,'Influenza A virus (A/Canterbury/104/2005(H3N2))','no rank'),(353449,119210,'Influenza A virus (A/Canterbury/105/2005(H3N2))','no rank'),(353450,119210,'Influenza A virus (A/Canterbury/124/2005(H3N2))','no rank'),(353451,119210,'Influenza A virus (A/Canterbury/125/2005(H3N2))','no rank'),(353452,119210,'Influenza A virus (A/Canterbury/127/2005(H3N2))','no rank'),(353453,119210,'Influenza A virus (A/Canterbury/129/2005(H3N2))','no rank'),(353454,119210,'Influenza A virus (A/Canterbury/166/2005(H3N2))','no rank'),(353455,119210,'Influenza A virus (A/Canterbury/186/2005(H3N2))','no rank'),(353456,119210,'Influenza A virus (A/Canterbury/204/2005(H3N2))','no rank'),(353457,119210,'Influenza A virus (A/Canterbury/205/2005(H3N2))','no rank'),(353458,119210,'Influenza A virus (A/Canterbury/206/2005(H3N2))','no rank'),(353459,119210,'Influenza A virus (A/Canterbury/212/2005(H3N2))','no rank'),(353460,119210,'Influenza A virus (A/Canterbury/220/2005(H3N2))','no rank'),(353461,119210,'Influenza A virus (A/Canterbury/230/2005(H3N2))','no rank'),(353462,119210,'Influenza A virus (A/Canterbury/232/2005(H3N2))','no rank'),(353463,119210,'Influenza A virus (A/Canterbury/233/2005(H3N2))','no rank'),(353464,119210,'Influenza A virus (A/Canterbury/234/2005(H3N2))','no rank'),(353465,119210,'Influenza A virus (A/Canterbury/235/2005(H3N2))','no rank'),(353466,119210,'Influenza A virus (A/Canterbury/236/2005(H3N2))','no rank'),(353467,119210,'Influenza A virus (A/Canterbury/237/2005(H3N2))','no rank'),(353468,119210,'Influenza A virus (A/Canterbury/238/2005(H3N2))','no rank'),(353469,119210,'Influenza A virus (A/Canterbury/242/2005(H3N2))','no rank'),(353470,119210,'Influenza A virus (A/Canterbury/245/2005(H3N2))','no rank'),(353471,119210,'Influenza A virus (A/Canterbury/247/2005(H3N2))','no rank'),(353472,119210,'Influenza A virus (A/Canterbury/248/2005(H3N2))','no rank'),(353473,119210,'Influenza A virus (A/Canterbury/250/2005(H3N2))','no rank'),(353474,119210,'Influenza A virus (A/Canterbury/251/2005(H3N2))','no rank'),(353475,119210,'Influenza A virus (A/Canterbury/253/2005(H3N2))','no rank'),(353476,119210,'Influenza A virus (A/Canterbury/255/2005(H3N2))','no rank'),(353477,119210,'Influenza A virus (A/Canterbury/256/2005(H3N2))','no rank'),(353478,119210,'Influenza A virus (A/Canterbury/257/2005(H3N2))','no rank'),(353479,119210,'Influenza A virus (A/Canterbury/258/2005(H3N2))','no rank'),(353480,119210,'Influenza A virus (A/Canterbury/259/2005(H3N2))','no rank'),(353481,119210,'Influenza A virus (A/Canterbury/260/2005(H3N2))','no rank'),(353482,119210,'Influenza A virus (A/Canterbury/266/2005(H3N2))','no rank'),(353483,119210,'Influenza A virus (A/Canterbury/269/2005(H3N2))','no rank'),(353484,119210,'Influenza A virus (A/Canterbury/270/2005(H3N2))','no rank'),(353485,5475,'Candida sp. XH1164','species'),(353486,102796,'Influenza A virus (A/duck/Shanghai/08/05(H9N2))','no rank'),(353487,45284,'Neotyphodium sp. Rts2102','species'),(353488,45284,'Neotyphodium sp. Anj2202','species'),(353489,45284,'Neotyphodium sp. Rha1101','species'),(353490,5112,'Epichloe sp. Rnj3202','species'),(353491,33194,'Bipolaris sp. 4805','species'),(353492,33194,'Bipolaris sp. 4922','species'),(353493,33194,'Bipolaris sp. 5137','species'),(353494,33194,'Bipolaris sp. bs18','species'),(353495,33194,'Bipolaris sp. bs55','species'),(353496,1585,'Lactobacillus delbrueckii subsp. bulgaricus 2038','no rank'),(353498,570,'Klebsiella sp. A3','species'),(353499,374,'Bradyrhizobium sp. C4','species'),(353500,374,'Bradyrhizobium sp. C8','species'),(353501,374,'Bradyrhizobium sp. CH2310','species'),(353502,374,'Bradyrhizobium sp. CH2318','species'),(353503,374,'Bradyrhizobium sp. USDA3002','species'),(353504,374,'Bradyrhizobium sp. RLA08','species'),(353505,374,'Bradyrhizobium sp. PL41','species'),(353506,374,'Bradyrhizobium sp. CH2352','species'),(353507,374,'Bradyrhizobium sp. CH2391','species'),(353508,374,'Bradyrhizobium sp. CH2438','species'),(353509,374,'Bradyrhizobium sp. FTA6','species'),(353510,374,'Bradyrhizobium sp. FTA7','species'),(353511,374,'Bradyrhizobium sp. BLUT1','species'),(353512,374,'Bradyrhizobium sp. ORSAT6','species'),(353513,374,'Bradyrhizobium sp. CH2443','species'),(353514,374,'Bradyrhizobium sp. CH2490','species'),(353515,374,'Bradyrhizobium sp. CH2498','species'),(353516,374,'Bradyrhizobium sp. Lcamp1','species'),(353517,374,'Bradyrhizobium sp. CH2510','species'),(353518,374,'Bradyrhizobium sp. MCLA07','species'),(353519,374,'Bradyrhizobium sp. Os9','species'),(353520,374,'Bradyrhizobium sp. CPAC-M9','species'),(353521,374,'Bradyrhizobium sp. CH2437','species'),(353522,374,'Bradyrhizobium sp. CH2506','species'),(353523,374,'Bradyrhizobium sp. KFR22','species'),(353524,374,'Bradyrhizobium sp. ORSAT8','species'),(353525,374,'Bradyrhizobium sp. Zaluz80','species'),(353526,374,'Bradyrhizobium sp. C8P-1','species'),(353527,374,'Bradyrhizobium sp. Cytisus11','species'),(353528,374,'Bradyrhizobium sp. ICEA','species'),(353529,374,'Bradyrhizobium sp. ICEB','species'),(353530,374,'Bradyrhizobium sp. ICED','species'),(353531,374,'Bradyrhizobium sp. Lcamp6','species'),(353532,374,'Bradyrhizobium sp. QA4','species'),(353533,374,'Bradyrhizobium sp. Lpol9','species'),(353534,374,'Bradyrhizobium sp. CH2509','species'),(353535,374,'Bradyrhizobium sp. USDA3259','species'),(353536,374,'Bradyrhizobium sp. Lcamp8','species'),(353537,374,'Bradyrhizobium sp. CH2355','species'),(353538,374,'Bradyrhizobium sp. CH2493','species'),(353539,374,'Bradyrhizobium sp. C10-2','species'),(353540,1219,'Prochlorococcus marinus str. RS2001','no rank'),(353541,47743,'Hyphodiscus','genus'),(353542,353541,'Hyphodiscus hymeniophilus','species'),(353543,29278,'Francisella complementation plasmid pFNLTP23','species'),(353545,29020,'Thereuopodina','genus'),(353546,353545,'Thereuopodina n. sp. GG-2005','species'),(353547,89814,'Allothereua serrulata','species'),(353548,29020,'Madagassophora','genus'),(353549,353548,'Madagassophora hova','species'),(353550,241663,'Parascutigera latericia','species'),(353551,29020,'Pselliodes','genus'),(353552,353551,'Pselliodes guildingii','species'),(353553,241665,'Scutigerina malagassa','species'),(353554,244986,'Thereuonema tuberculata','species'),(353555,60459,'Thereuopoda longicornis','species'),(353556,30424,'Emberiza pallasi','species'),(353559,204355,'Pinguicula macroceras subsp. nortensis','subspecies'),(353560,309703,'Pinguicula grandiflora f. pallida','forma'),(353561,309703,'Pinguicula grandiflora f. grandiflora','forma'),(353562,323688,'Tristira magellanica','species'),(353563,3049,'Polytomella caeca','species'),(353564,3049,'Polytomella papillata','species'),(353565,3049,'Polytomella magna','species'),(353567,195009,'Mikrocytos sp. DFO-2002','species'),(353568,266236,'Kapala izapa','species'),(353569,59201,'Salmonella enterica subsp. enterica serovar 4,12:i:-','no rank'),(353570,49928,'bacterium W1(2005)','species'),(353571,49928,'bacterium W20(2005)','species'),(353572,49928,'bacterium W10(2005)','species'),(353573,49928,'bacterium W3(2005)','species'),(353574,49928,'bacterium D5(2005)','species'),(353575,49928,'bacterium D2(2005)','species'),(353576,49928,'bacterium D1(2005)','species'),(353577,49928,'bacterium W7','species'),(353578,49928,'bacterium B3','species'),(353579,49928,'bacterium B2','species'),(353580,49928,'bacterium B1','species'),(353581,49928,'bacterium B13','species'),(353582,49928,'bacterium B11','species'),(353583,49928,'bacterium PL5','species'),(353584,49928,'bacterium PL1','species'),(353585,49928,'bacterium D6','species'),(353586,49928,'bacterium D4','species'),(353587,49928,'bacterium PL8','species'),(353588,49928,'bacterium B4','species'),(353589,49928,'bacterium B12','species'),(353590,49928,'bacterium B6','species'),(353591,49928,'bacterium W2','species'),(353592,49928,'bacterium W6(2005)','species'),(353593,49928,'bacterium W9','species'),(353594,49928,'bacterium W18','species'),(353595,49928,'bacterium D3','species'),(353596,49928,'bacterium D17','species'),(353597,49928,'bacterium D16','species'),(353598,49928,'bacterium B20','species'),(353599,49928,'bacterium PL4','species'),(353600,49928,'bacterium PL3','species'),(353601,49928,'bacterium PL2','species'),(353602,49928,'bacterium PL6','species'),(353603,49928,'bacterium B7','species'),(353604,315583,'Eogammarus kygi','species'),(353606,315609,'Locustogammarus','genus'),(353607,353606,'Locustogammarus locustoides','species'),(353609,315609,'Anisogammarus','genus'),(353610,353609,'Anisogammarus sp. KT001','species'),(353611,315609,'Jesogammarus','genus'),(353612,353611,'Jesogammarus jesoensis','species'),(353613,315609,'Carineogammarus','genus'),(353614,353613,'Carineogammarus markanovi','species'),(353615,315609,'Spasskogammarus','genus'),(353616,353615,'Spasskogammarus spasskii','species'),(353617,353632,'Octopupilla','genus'),(353618,353617,'Octopupilla felix','species'),(353619,353630,'Lucioblivio','genus'),(353620,353619,'Lucioblivio nipponica','species'),(353621,353632,'Eoniphargus','genus'),(353622,353621,'Eoniphargus kojimai','species'),(353623,315609,'Barrowgammarus','genus'),(353624,353623,'Barrowgammarus macginitiei','species'),(353625,353631,'Mesogammarus','genus'),(353626,353625,'Mesogammarus melitoides','species'),(353627,315597,'Melita sp. KT002','species'),(353628,45625,'Gammarus nipponensis','species'),(353630,44329,'Luciobliviidae','family'),(353631,44329,'Mesogammaridae','family'),(353632,44329,'Eoniphargidae','family'),(353633,29255,'Giardia canis virus','no rank'),(353634,228096,'Pythium sp. JN-7a','species'),(353635,228096,'Pythium sp. JN-8','species'),(353636,5073,'Penicillium brevistipitatum','species'),(353637,35249,'Elephantid herpesvirus 3','species'),(353638,35249,'Elephantid herpesvirus 4','species'),(353639,35249,'Trichechid herpesvirus 1','species'),(353640,53010,'Cotton leaf curl virus-1 (sonchus)','no rank'),(353641,68787,'Scleroderma sp. C109gn','species'),(353642,5402,'Russula sp. C11gn','species'),(353643,68787,'Scleroderma sp. C12in','species'),(353644,34444,'Lactarius sp. C13gn','species'),(353645,5402,'Russula congoana','species'),(353646,68787,'Scleroderma sp. C153gn','species'),(353647,68787,'Scleroderma sp. C156gn','species'),(353648,68787,'Scleroderma sp. C157gn','species'),(353649,34444,'Lactarius aff. pulchrispermus C158gn','species'),(353650,5368,'Tubosaeta','genus'),(353651,353650,'Tubosaeta brunneosetosa','species'),(353653,56499,'Thelephoroid sp. E128gn','species'),(353654,56499,'Thelephoroid sp. E130gn','species'),(353655,56499,'Thelephoroid sp. E134gn','species'),(353657,209545,'Sclerodermatoid sp. E137gn','species'),(353658,56499,'Thelephoroid sp. E138gn','species'),(353659,56499,'Thelephoroid sp. E139gn','species'),(353660,56499,'Thelephoroid sp. E148gn','species'),(353662,70288,'Boletoid sp. E160gn','species'),(353664,57137,'Russuloid sp. E18gn','species'),(353665,56499,'Thelephoroid sp. E21gn','species'),(353666,5369,'Boletus sp. C170gn','species'),(353667,80654,'Leccinum sp. E223gn','species'),(353668,70288,'Boletoid sp. E2gn','species'),(353669,70288,'Boletoid sp. E319gn','species'),(353670,56499,'Thelephoroid sp. E42gn','species'),(353671,56499,'Thelephoroid sp. E51gn','species'),(353672,56499,'Thelephoroid sp. E55gn','species'),(353673,56499,'Thelephoroid sp. E82gn','species'),(353674,209545,'Sclerodermatoid sp. E9gn','species'),(353675,68787,'Scleroderma sp. M296gn','species'),(353676,5369,'Boletus sp. M332gn','species'),(353677,41955,'Amanita sp. C173gn','species'),(353678,41955,'Amanita sp. C17in','species'),(353679,5402,'Russula liberiensis','species'),(353680,5402,'Russula aff. annulata C189gn','species'),(353681,34444,'Lactarius sp. C194gn','species'),(353682,5402,'Russula aff. pectinatoides C1in','species'),(353683,41955,'Amanita sp. C21in','species'),(353684,68787,'Scleroderma sp. C22gn','species'),(353685,68787,'Scleroderma sp. C24in','species'),(353686,5402,'Russula aff. delica C27in','species'),(353687,68787,'Scleroderma sp. C27in','species'),(353688,41955,'Amanita sp. C288gn','species'),(353689,41955,'Amanita sp. C291gn','species'),(353690,5402,'Russula meleagris','species'),(353691,41955,'Amanita sp. C294gn','species'),(353692,5402,'Russula parasitica','species'),(353693,68787,'Scleroderma sp. C302gn','species'),(353694,34444,'Lactarius ruvubuensis','species'),(353695,56494,'Tomentella sp. C30gn','species'),(353696,5402,'Russula aff. pruinata C312gn','species'),(353697,41955,'Amanita sp. C314gn','species'),(353698,41955,'Amanita sp. C315gn','species'),(353699,41955,'Amanita sp. C322gn','species'),(353701,103193,'Tricholomatoid sp. C323gn','species'),(353702,103193,'Tricholomatoid sp. C324agn','species'),(353703,40144,'Tricholoma sp. C327gn','species'),(353704,103193,'Tricholomatoid sp. C328gn','species'),(353705,34444,'Lactarius aff. gymnocarpus C329gn','species'),(353707,80654,'Leccinum sp. C32gn','species'),(353708,40144,'Tricholoma sp. C331gn','species'),(353709,5402,'Russula sp. C334gn','species'),(353710,41955,'Amanita sp. C342gn','species'),(353711,41955,'Amanita sp. C352gn','species'),(353712,5402,'Russula sp. C353gn','species'),(353713,5402,'Russula fulvo-ochrascens','species'),(353714,5385,'Xerocomus sp. C358gn','species'),(353715,80669,'Strobilomyces sp. C363gn','species'),(353716,5369,'Boletus sp. C364gn','species'),(353717,80622,'Chalciporus sp. C365gn','species'),(353718,5402,'Russula aff. sesenagula C366gn','species'),(353719,103193,'Tricholomatoid sp. C369gn','species'),(353720,5402,'Russula aff. azurea C36in','species'),(353721,5402,'Russula sp. C372gn','species'),(353722,5402,'Russula cellulata','species'),(353724,41955,'Amanita sp. C378gn','species'),(353725,5369,'Boletus sp. C39gn','species'),(353726,80654,'Leccinum sp. C3in','species'),(353727,41955,'Amanita sp. C44in','species'),(353728,41955,'Amanita cf. lanosa C49gn','species'),(353729,34444,'Lactarius sp. C49in','species'),(353730,5402,'Russula sp. C4in','species'),(353731,5369,'Boletus sp. C510gn','species'),(353732,5402,'Russula cf. radicans C51gn','species'),(353733,5402,'Russula sp. C53gn','species'),(353734,68787,'Scleroderma sp. C55in','species'),(353735,80654,'Leccinum sp. C570gn','species'),(353736,40144,'Tricholoma sp. C572gn','species'),(353737,5402,'Russula cf. fulvo-ochrascens C597gn','species'),(353738,80654,'Leccinum sp. C59gn','species'),(353739,5402,'Russula sp. C621gn','species'),(353740,34444,'Lactarius cf. brunnescens C63gn','species'),(353741,5402,'Russula aff. emeticella C64in','species'),(353742,5369,'Boletus sp. C661gn','species'),(353743,5402,'Russula aff. annulata C66gn','species'),(353744,41955,'Amanita sp. C68in','species'),(353745,5402,'Russula sp. C6gn','species'),(353746,41955,'Amanita sp. C6in','species'),(353747,34444,'Lactarius sp. C703gn','species'),(353748,5402,'Russula aff. parasitica C728gn','species'),(353749,41955,'Amanita annulatovaginata','species'),(353750,5402,'Russula aff. rosea C73in','species'),(353751,5402,'Russula aff. subfoetens C74in','species'),(353752,5402,'Russula sp. C76in','species'),(353753,5402,'Russula sp. C7gn','species'),(353754,68787,'Scleroderma sp. C7in','species'),(353755,5402,'Russula aff. pectinata C81in','species'),(353756,34444,'Lactarius aff. medusae C841gn','species'),(353757,34444,'Lactarius gymnocarpus','species'),(353758,5402,'Russula aff. pseudodelica C93in','species'),(353759,5402,'Russula aff. senecis C94in','species'),(353760,41955,'Amanita sp. C95in','species'),(353761,41955,'Amanita sp. C99in','species'),(353762,56499,'Thelephoroid sp. E01gn','species'),(353763,209545,'Sclerodermatoid sp. E124gn','species'),(353768,353209,'Chick syncytial virus','species'),(353769,153135,'unclassified Gammaretrovirus','no rank'),(353770,662,'Vibrio sp. OT42','species'),(353771,657,'Photobacterium sp. OT50','species'),(353772,662,'Vibrio sp. OT56','species'),(353773,662,'Vibrio sp. OT157','species'),(353774,662,'Vibrio sp. OT201','species'),(353775,662,'Vibrio sp. OT222','species'),(353776,662,'Vibrio sp. OT242','species'),(353777,662,'Vibrio sp. OT246','species'),(353778,657,'Photobacterium sp. OT264','species'),(353779,657,'Photobacterium sp. OT286','species'),(353780,662,'Vibrio sp. OT381','species'),(353781,657,'Photobacterium sp. OT383','species'),(353782,662,'Vibrio sp. OT398','species'),(353783,657,'Photobacterium sp. OT399','species'),(353784,662,'Vibrio sp. OT150','species'),(353785,662,'Vibrio sp. OT443','species'),(353786,662,'Vibrio sp. OT223','species'),(353787,662,'Vibrio sp. OT158','species'),(353788,662,'Vibrio sp. OT400','species'),(353789,662,'Vibrio sp. OT421','species'),(353790,662,'Vibrio sp. OT445','species'),(353791,662,'Vibrio sp. OT204','species'),(353792,662,'Vibrio sp. OT205','species'),(353793,469,'Acinetobacter sp. YSNZ','species'),(353794,1569,'environmental samples','no rank'),(353795,353794,'uncultured Sporosarcina sp.','species'),(353796,1883,'Streptomyces sp. KK565','species'),(353797,286,'Pseudomonas sp. DDT-2','species'),(353799,2236,'Halostagnicola','genus'),(353800,353799,'Halostagnicola larsenii','species'),(353805,1663,'Arthrobacter sp. FRC_AA21','species'),(353806,1663,'Arthrobacter sp. FRC_Z8','species'),(353807,1663,'Arthrobacter sp. FRC_V45','species'),(353808,1663,'Arthrobacter sp. AA25','species'),(353809,1663,'Arthrobacter sp. FRC_X34','species'),(353810,34037,'Rahnella sp. FRC_Y9602','species'),(353812,34037,'Rahnella sp. FRC_X7','species'),(353813,1663,'Arthrobacter sp. FRC_AA20','species'),(353814,1663,'Arthrobacter sp. FRC_AA1','species'),(353815,1386,'Bacillus sp. FRC_Y7','species'),(353816,1386,'Bacillus sp. FRC_N65','species'),(353817,1386,'Bacillus sp. FRC_X18','species'),(353818,1386,'Bacillus sp. FRC_X26','species'),(353819,1386,'Bacillus sp. FRC_X11','species'),(353820,1386,'Bacillus sp. FRC_Z41','species'),(353821,1386,'Bacillus sp. FRC_AA22','species'),(353822,1386,'Bacillus sp. FRC_Y22','species'),(353823,353827,'Dasytes','genus'),(353825,153057,'unclassified Alpharetrovirus','no rank'),(353826,186093,'Malachiinae','subfamily'),(353827,186093,'Dasytinae','subfamily'),(353828,186093,'Rhadalinae','subfamily'),(353829,186093,'Melyrinae','subfamily'),(353830,196982,'Silvaninae','subfamily'),(353831,196982,'Brontinae','no rank'),(353832,353831,'Dendrophagus','genus'),(353833,353832,'Dendrophagus sp. TJH-2005','species'),(353834,662,'Vibrio sp. O2','species'),(353835,169680,'Boholia','genus'),(353836,353835,'Boholia sp. Bicknell 1561A','species'),(353837,169646,'Cladoceras','genus'),(353838,353837,'Cladoceras subcapitatum','species'),(353840,169629,'Omiltemia','genus'),(353841,353840,'Omiltemia filisepala','species'),(353842,169680,'Paracephaelis','genus'),(353843,353842,'Paracephaelis sp. De Block 1174','species'),(353844,169620,'Robbrechtia','genus'),(353845,353844,'Robbrechtia grandifolia','species'),(353846,626106,'Schizocolea','genus'),(353847,353846,'Schizocolea linderi','species'),(353848,169661,'Schizostigma','genus'),(353849,353848,'Schizostigma hirsutum','species'),(353850,2093,'Mycoplasma sp. Ms01','species'),(353851,2093,'Mycoplasma sp. Ms02','species'),(353852,2093,'Mycoplasma sp. Ms03','species'),(353853,169620,'Steenisia','genus'),(353854,353853,'Steenisia pleurocarpa','species'),(353855,169663,'Thecorchus','genus'),(353856,353855,'Thecorchus wauensis','species'),(353857,225143,'environmental samples','no rank'),(353858,353857,'uncultured Oceanisphaera sp.','species'),(353859,296935,'Acranthera sp. 1 Ridsdale 2470','species'),(353861,43445,'Antirhea megacarpa','species'),(353862,136893,'Catunaregam nilotica','species'),(353863,35903,'Coccocypselum condalia','species'),(353864,339269,'Coptosperma sp. Razafimandimbison 525','species'),(353865,339269,'Coptosperma nigrescens','species'),(353866,189120,'Cremocarpon lantzii','species'),(353867,60046,'Declieuxia cordigera','species'),(353868,58897,'Gaertnera sp. Bremer et al. 4008-B8','species'),(353869,43488,'Guettarda sp. Pirani & Bremer 4904','species'),(353870,43496,'Hamelia sp. 2005-BB','species'),(353871,169663,'Hedythyrsus','genus'),(353872,353871,'Hedythyrsus thamnoideus','species'),(353873,35908,'Hillia parasitica','species'),(353874,58410,'Lasianthus kilimandscharicus','species'),(353875,58410,'Lasianthus strigosus','species'),(353876,58475,'Leptactina delagoensis','species'),(353878,128330,'Machaonia sp. McDowell et al. 4983','species'),(353879,153815,'Malanea sp. Pirani & Bremer 4910','species'),(353880,58468,'Oxyanthus speciosus','species'),(353881,128346,'Phialanthus ellipticus','species'),(353882,58452,'Rothmannia capensis','species'),(353883,58381,'Rudgea recurva','species'),(353884,110841,'Saldinia sp. 1 Bremer et al. 4038-BB38','species'),(353885,60433,'Schismatoclada sp. Bremer et al. 4022-B22','species'),(353886,128362,'Schmidtottia sp. McDowell 4957','species'),(353887,128377,'Wendlandia thyrsoidea','species'),(353890,169634,'Ariadne','genus'),(353891,353890,'Ariadne shaferi','species'),(353892,105767,'Tremella sp. CBS 10259','species'),(353893,105767,'Tremella sp. CBS 10263','species'),(353894,105767,'Tremella sp. CBS 10260','species'),(353895,105767,'Tremella sp. CBS 10261','species'),(353896,105767,'Tremella sp. CBS 10262','species'),(353897,27320,'Metschnikowia aberdeeniae','species'),(353898,27320,'Metschnikowia sp. SUB 04-307.1','species'),(353899,27320,'Metschnikowia shivogae','species'),(353900,137247,'Geopora sp. KH.03.35','species'),(353901,372985,'Liebermannia patagonica','species'),(353902,42308,'Hypoxylon sp. SUT162','species'),(353903,42308,'Hypoxylon sp. SUT165','species'),(353904,42308,'Hypoxylon sp. SUT280','species'),(353905,42308,'Hypoxylon sp. SUT066','species'),(353906,42308,'Hypoxylon sp. SUT068','species'),(353907,42308,'Hypoxylon sp. SUT069','species'),(353909,326606,'Annulohypoxylon purpureonitens','species'),(353910,42308,'Hypoxylon sp. SUT250','species'),(353911,42308,'Hypoxylon sp. SUT282','species'),(353912,42308,'Hypoxylon sp. SUT182','species'),(353913,42308,'Hypoxylon sp. SUT183','species'),(353915,174917,'Anisotoma','genus'),(353917,423302,'Adenocalymma','genus'),(353918,423302,'Amphilophium','genus'),(353919,423302,'Anemopaegma','genus'),(353920,423302,'Bignonia','genus'),(353921,353917,'Adenocalymma bracteolatum','species'),(353922,353917,'Adenocalymma cymbalum','species'),(353923,353917,'Adenocalymma impressum','species'),(353924,353917,'Adenocalymma salmoneum','species'),(353925,353917,'Adenocalymma subincanum','species'),(353926,353918,'Amphilophium aschersonii','species'),(353927,353918,'Amphilophium paniculatum','species'),(353928,353919,'Anemopaegma floridum','species'),(353929,353919,'Anemopaegma foetidum','species'),(353930,353919,'Anemopaegma laeve','species'),(353931,353919,'Anemopaegma oligoneuron','species'),(353932,353919,'Anemopaegma robustum','species'),(353933,83934,'Arrabidaea affinis','species'),(353934,83934,'Arrabidaea bilabiata','species'),(353935,83934,'Arrabidaea brachypoda','species'),(353936,83934,'Arrabidaea chica','species'),(353937,83934,'Arrabidaea cinerea','species'),(353938,83934,'Arrabidaea cinnamomea','species'),(353939,83934,'Arrabidaea conjugata','species'),(353940,83934,'Arrabidaea dispar','species'),(353941,83934,'Arrabidaea harleyi','species'),(353942,83934,'Arrabidaea inaequalis','species'),(353943,83934,'Arrabidaea leucopogon','species'),(353944,83934,'Arrabidaea nigrescens','species'),(353945,83934,'Arrabidaea oligantha','species'),(353946,83934,'Arrabidaea patellifera','species'),(353947,83934,'Arrabidaea pearcei','species'),(353948,83934,'Arrabidaea platyphylla','species'),(353949,83934,'Arrabidaea prancei','species'),(353950,83934,'Arrabidaea rego','species'),(353951,83934,'Arrabidaea revillae','species'),(353952,83934,'Arrabidaea sceptrum','species'),(353953,83934,'Arrabidaea selloi','species'),(353954,83934,'Arrabidaea spicata','species'),(353955,83934,'Arrabidaea subincana','species'),(353956,83934,'Arrabidaea trailii','species'),(353957,83934,'Arrabidaea triplinervia','species'),(353958,83934,'Arrabidaea verrucosa','species'),(353959,353920,'Bignonia capreolata','species'),(353960,423302,'Callichlamys','genus'),(353961,353960,'Callichlamys latifolia','species'),(353962,423302,'Ceratophytum','genus'),(353963,353962,'Ceratophytum tetragonolobum','species'),(353964,423302,'Clytostoma','genus'),(353965,353920,'Bignonia callistegioides','species'),(353966,353964,'Clytostoma campanulatum','species'),(353967,353964,'Clytostoma sciuripabulum','species'),(353968,353964,'Clytostoma uleanum','species'),(353969,423302,'Distictella','genus'),(353970,353918,'Amphilophium elongatum','species'),(353971,353969,'Distictella magnoliifolia','species'),(353972,353969,'Distictella parkeri','species'),(353973,423302,'Distictis','genus'),(353974,353973,'Distictis frutescens','species'),(353975,353973,'Distictis granulosa','species'),(353976,423302,'Dolichandra','genus'),(353977,353976,'Dolichandra cynanchoides','species'),(353978,423302,'Gardnerodoxa','genus'),(353979,353978,'Gardnerodoxa mirabilis','species'),(353981,353918,'Amphilophium bauhinioides','species'),(353982,423302,'Haplolophium','genus'),(353983,353982,'Haplolophium nunezii','species'),(353984,353982,'Haplolophium rodriguesii','species'),(353985,423302,'Leucocalantha','genus'),(353986,353985,'Leucocalantha aromatica','species'),(353987,423302,'Lundia','genus'),(353988,353987,'Lundia cordata','species'),(353989,353987,'Lundia corymbifera','species'),(353990,353987,'Lundia densiflora','species'),(353991,353987,'Lundia spruceana','species'),(353992,353987,'Lundia virginalis','species'),(353993,423302,'Manaosella','genus'),(353994,353993,'Manaosella cordifolia','species'),(353995,423302,'Mansoa','genus'),(353996,353995,'Mansoa alliacea','species'),(353997,353995,'Mansoa difficilis','species'),(353998,353995,'Mansoa hirsuta','species'),(353999,353995,'Mansoa kerere','species'),(354000,353995,'Mansoa lanceolata','species'),(354001,353995,'Mansoa parvifolia','species'),(354002,353995,'Mansoa standleyi','species'),(354003,353995,'Mansoa verrucifera','species'),(354004,39250,'Martinella iquitoensis','species'),(354005,423302,'Melloa','genus'),(354006,353976,'Dolichandra quadrivalvis','species'),(354007,423302,'Memora','genus'),(354008,354007,'Memora adenophora','species'),(354009,354007,'Memora bracteosa','species'),(354010,354007,'Memora campicola','species'),(354011,354007,'Memora cladotricha','species'),(354012,354007,'Memora magnifica','species'),(354013,353917,'Adenocalymma moringifolium','species'),(354014,423302,'Mussatia','genus'),(354015,354014,'Mussatia hyacinthina','species'),(354016,354014,'Mussatia prieurei','species'),(354017,423302,'Neojobertia','genus'),(354018,354017,'Neojobertia candolleana','species'),(354019,24079,'Parabignonia','genus'),(354020,354019,'Parabignonia steyermarkii','species'),(354021,423302,'Paragonia','genus'),(354022,354021,'Paragonia pyramidata','species'),(354023,423302,'Perianthomega','genus'),(354024,354023,'Perianthomega vellozoi','species'),(354025,423302,'Periarrabidaea','genus'),(354026,354025,'Periarrabidaea truncata','species'),(354027,423302,'Phryganocydia','genus'),(354028,354027,'Phryganocydia corymbosa','species'),(354029,24079,'Piriadacus','genus'),(354030,354029,'Piriadacus erubescens','species'),(354031,423302,'Pithecoctenium','genus'),(354032,354031,'Pithecoctenium crucigerum','species'),(354033,423302,'Pleonotoma','genus'),(354034,354033,'Pleonotoma albiflora','species'),(354035,354033,'Pleonotoma jasminifolia','species'),(354036,354033,'Pleonotoma melioides','species'),(354037,354033,'Pleonotoma stichadenia','species'),(354038,24079,'Potamoganos','genus'),(354039,354038,'Potamoganos microcalyx','species'),(354040,423302,'Pseudocatalpa','genus'),(354041,354040,'Pseudocatalpa caudiculata','species'),(354042,423302,'Pyrostegia','genus'),(354043,354042,'Pyrostegia cinerea','species'),(354044,354042,'Pyrostegia dichotoma','species'),(354045,354042,'Pyrostegia venusta','species'),(354046,423302,'Roentgenia','genus'),(354047,354046,'Roentgenia bracteomana','species'),(354048,24079,'Sampaiella','genus'),(354049,354048,'Sampaiella trichoclada','species'),(354050,423302,'Saritaea','genus'),(354051,354050,'Saritaea magnifica','species'),(354052,423302,'Spathicalyx','genus'),(354053,354052,'Spathicalyx xanthophylla','species'),(354054,423302,'Stizophyllum','genus'),(354055,354054,'Stizophyllum inaequilaterum','species'),(354056,354054,'Stizophyllum perforatum','species'),(354057,423302,'Tanaecium','genus'),(354058,354057,'Tanaecium crucigerum','species'),(354059,354057,'Tanaecium nocturnum','species'),(354061,423302,'Tynanthus','genus'),(354062,354061,'Tynanthus elegans','species'),(354063,354061,'Tynanthus panurensis','species'),(354064,354061,'Tynanthus polyanthus','species'),(354065,354061,'Tynanthus schumannianus','species'),(354066,354061,'Tynanthus villosus','species'),(354067,24079,'Xylophragma','genus'),(354068,354067,'Xylophragma myrianthum','species'),(354069,423302,'Cuspidaria','genus'),(354070,354069,'Cuspidaria convoluta','species'),(354071,354069,'Cuspidaria floribunda','species'),(354072,354069,'Cuspidaria lateriflora','species'),(354073,354069,'Cuspidaria subincana','species'),(354074,423302,'Fridericia','genus'),(354075,354074,'Fridericia speciosa','species'),(354076,33416,'unclassified Heliconius','no rank'),(354077,354076,'Heliconius erato/himera mixed EST library','species'),(354078,315078,'Cudoniella indica','species'),(354079,5182,'Hymenoscyphus varicosporoides','species'),(354080,315078,'Cudoniella acicularis','species'),(354081,252463,'Varicosporium delicatum','species'),(354082,223899,'Tricladium terrestre','species'),(354083,108599,'Variocladium','genus'),(354084,354083,'Variocladium giganteum','species'),(354085,102793,'Influenza A virus (A/cat/Thailand/KU-02/04(H5N1))','no rank'),(354086,102793,'Influenza A virus (A/pigeon/Thailand/KU-03/04(H5N1))','no rank'),(354087,54696,'Gloeotinia temulenta','species'),(354089,5052,'Aspergillus helicothrix','species'),(354090,153057,'UR2 sarcoma virus','species'),(354091,49928,'filamentous epibiont of Vulcanolepas osheai','species'),(354092,65523,'Syrrhopodon tristichus','species'),(354093,65523,'Syrrhopodon parasiticus','species'),(354094,65523,'Syrrhopodon mauritianus','species'),(354095,65523,'Syrrhopodon japonicus','species'),(354096,122785,'Leucophanes octoblepharioides','species'),(354097,122783,'Exostratum blumii','species'),(354098,65521,'Calymperes tenerum','species'),(354099,65521,'Calymperes schmidtii','species'),(354100,65521,'Calymperes robinsonii','species'),(354101,65521,'Calymperes motleyi','species'),(354102,65521,'Calymperes hispidum','species'),(354103,65521,'Calymperes dozyanum','species'),(354104,65521,'Calymperes couguiense','species'),(354105,140473,'Coeloplana willeyi','species'),(354106,47208,'Scutellinia geneospora','species'),(354107,1827,'Rhodococcus sp. WN-2005','species'),(354108,2239,'Halobacterium sp. TG1','species'),(354109,305399,'Chrysoporthe doradensis','species'),(354114,80792,'Hemibarbus longirostris','species'),(354115,7953,'Coreoleuciscus','genus'),(354116,354115,'Coreoleuciscus splendidus','species'),(354117,172900,'environmental samples','no rank'),(354118,354117,'uncultured Victivallis sp.','species'),(354119,259282,'uncultured Magnetospirillum sp.','species'),(354120,126517,'uncultured Rhodospirillum sp.','species'),(354121,581385,'Zeiraphera','genus'),(354122,354121,'Zeiraphera diniana','species'),(354123,8295,'Ambystoma altimirani','species'),(354124,8305,'Ambystoma tigrinum diaboli','subspecies'),(354125,8295,'Ambystoma flavipiperatum','species'),(354126,8295,'Ambystoma granulosum','species'),(354127,8295,'Ambystoma lermaense','species'),(354128,8295,'Ambystoma taylori','species'),(354129,8295,'Ambystoma rivulare','species'),(354130,228096,'Pythium sp. JN-12','species'),(354131,228096,'Pythium sp. JN-13','species'),(354132,228096,'Pythium sp. JN-14','species'),(354133,30252,'Melanoplus oregonensis','species'),(354135,93266,'Ceroxylon parvifrons','species'),(354136,7966,'Lythrurus fasciolaris','species'),(354137,35588,'Myxobolus wootteni','species'),(354138,8098,'Cottus sp. OGA-1','species'),(354139,37098,'Isochrysis zhangjiangensis','species'),(354140,117237,'Centris tarsata','species'),(354141,143967,'Melitoma segmentaria','species'),(354142,117237,'Centris sp. DS-2005','species'),(354143,28644,'Eufriesea sp. DS-2005','species'),(354144,219402,'Xylocopa sp. DS-2005','species'),(354145,115076,'Augochlora sp. DS-2005','species'),(354146,115082,'Neocorynura sp. DS-2005','species'),(354147,83322,'Thygater','genus'),(354148,354147,'Thygater sp. DS-2005','species'),(354149,70987,'Tetrapediini','tribe'),(354150,354149,'Coelioxoides','genus'),(354151,354150,'Coelioxoides sp. DS-2005','species'),(354152,354149,'Tetrapedia','genus'),(354153,354152,'Tetrapedia sp. DS-2005','species'),(354154,322069,'Mesocheira','genus'),(354155,354154,'Mesocheira sp. DS-2005','species'),(354156,156337,'Dianthidium','genus'),(354157,354156,'Dianthidium sp. DS-2005','species'),(354158,70987,'Tapinotaspidini','tribe'),(354159,354158,'Paratetrapedia','genus'),(354160,354159,'Paratetrapedia sp. DS-2005','species'),(354161,354158,'Lanthanomelissa','genus'),(354162,354161,'Lanthanomelissa sp. DS-2005','species'),(354163,265,'Paracoccus sp. zf-IRht7','species'),(354164,1386,'Bacillus sp. zf-IRht12','species'),(354165,1386,'Bacillus sp. zf-IRht13','species'),(354166,1269,'Micrococcus sp. zf-IRht8','species'),(354167,469,'Acinetobacter sp. zf-IRht15','species'),(354168,1279,'Staphylococcus sp. zf-IRht16','species'),(354169,89966,'Hymenobacter sp. zf-IRlt3','species'),(354170,1663,'Arthrobacter sp. zf-IRlt5','species'),(354171,109244,'Haloanella sp. zf-IRlt6','species'),(354172,1269,'Micrococcus sp. zf-IRlt7','species'),(354173,57493,'Kocuria sp. zf-IIPht1','species'),(354174,44249,'Paenibacillus sp. zf-IIPht24','species'),(354175,1707,'Cellulomonas sp. zf-IIRht4','species'),(354176,469,'Acinetobacter sp. zf-IIRht10','species'),(354177,469,'Acinetobacter sp. zf-IIRht17','species'),(354178,407,'Methylobacterium sp. zf-IVRht11','species'),(354180,49928,'bacterium zf-IIRht1','species'),(354181,265,'Paracoccus sp. zf-IIRlt10','species'),(354182,37914,'Dietzia sp. zf-IIRht6','species'),(354183,55080,'Brevibacillus sp. zf-IIRht8','species'),(354184,1663,'Arthrobacter sp. zf-IIRlt1','species'),(354185,407,'Methylobacterium sp. zf-IVRht8','species'),(354186,280756,'Sapovirus Hu/London/2002/UK','no rank'),(354187,280756,'Sapovirus Hu/Argus-2/2003/IQ','no rank'),(354188,150080,'Norovirus Hu/NoV/Dover/2000/UK','no rank'),(354189,9625,'Vulpes rueppellii','species'),(354190,9625,'Vulpes cana','species'),(354191,425200,'Lycalopex fulvipes','species'),(354192,41275,'Brevundimonas sp. Dsp-7','species'),(354193,1883,'Streptomyces sp. NRRL B-24361','species'),(354194,1883,'Streptomyces sp. NRRL B-24362','species'),(354195,1883,'Streptomyces sp. NRRL B-24363','species'),(354196,1883,'Streptomyces sp. NRRL B-24364','species'),(354197,490567,'Arenimonas malthae','species'),(354198,237,'Flavobacterium sp. CC-JY-6','species'),(354199,286,'Pseudomonas sp. LQY-1','species'),(354200,197524,'Platyamoeba contorta','species'),(354201,95227,'Vermistella','genus'),(354202,354201,'Vermistella antarctica','species'),(354203,31989,'Yangia','genus'),(354207,351164,'Papilio polyctor polyctor','subspecies'),(354208,351164,'Papilio polyctor stockleyi','subspecies'),(354209,351164,'Papilio polyctor triumphator','subspecies'),(354210,351164,'Papilio polyctor ganesa','subspecies'),(354211,351161,'Papilio syfanius albosyfanius','subspecies'),(354212,7145,'Papilio hermeli','species'),(354213,7145,'Papilio hopponis','species'),(354214,262661,'Papilio paris paris','subspecies'),(354215,262661,'Papilio paris nakaharai','subspecies'),(354216,262661,'Papilio paris hermosanus','subspecies'),(354217,262661,'Papilio paris tamilana','subspecies'),(354218,7145,'Papilio karna','species'),(354219,354218,'Papilio karna karna','subspecies'),(354220,354218,'Papilio karna irauana','subspecies'),(354221,354218,'Papilio karna carnatus','subspecies'),(354222,7145,'Papilio palinurus','species'),(354223,7145,'Papilio peranthus','species'),(354224,7145,'Papilio fuscus','species'),(354225,5073,'Penicillium sp. OP1','species'),(354226,102796,'Influenza A virus (A/HK/2108/2003(H9N2))','no rank'),(354227,102796,'Influenza A virus (A/Ph/HK/CSW1323/2003(H9N2))','no rank'),(354228,102796,'Influenza A virus (A/Gf/HK/SSP607/2003(H9N2))','no rank'),(354231,102796,'Influenza A virus (A/SCk/HK/WF285/2003(H9N2))','no rank'),(354232,102796,'Influenza A virus (A/Ck/HK/YU463/2003(H9N2))','no rank'),(354233,102796,'Influenza A virus (A/Ck/HK/YU577/2003(H9N2))','no rank'),(354234,102796,'Influenza A virus (A/SCk/HK/YU663/2003(H9N2))','no rank'),(354235,102796,'Influenza A virus (A/Ck/HK/CSW161/2003(H9N2))','no rank'),(354237,482144,'Mechercharimyces mesophilus','species'),(354240,482144,'Mechercharimyces asporophorigenens','species'),(354241,1847,'Pseudonocardia sp. 727713','species'),(354242,32022,'Campylobacter jejuni subsp. jejuni 81-176','no rank'),(354243,1073531,'Mycobacterium kumamotonense','species'),(354245,1123225,'Spongiispira norvegica DSM 17749','no rank'),(354246,630749,'Spongiibacter marinus','species'),(354247,67575,'Rheinheimera sp. Gbf-Ret-3','species'),(354248,33811,'gamma proteobacterium Ph-Ret-19','species'),(354249,37452,'Bacteroidetes bacterium R8-Ret-T12-11d','species'),(354250,37452,'Bacteroidetes bacterium R8-Ret-T53-23g','species'),(354251,84086,'low G+C Gram-positive bacterium TR1','species'),(354252,45778,'Gene trapping Ds/T-DNA vector pUR224NA','species'),(354253,45778,'Gene trapping Ds/T-DNA vector pUR224NB','species'),(354254,45778,'Gene trapping Ds/T-DNA vector pNU393A1','species'),(354255,45778,'Gene trapping Ds/T-DNA vector pNU393B2','species'),(354256,45778,'Gene trapping Ds/T-DNA vector pNU435','species'),(354257,45778,'Immobile Ac/T-DNA vector pKU352NA','species'),(354258,45778,'Immobile Ac/T-DNA vector pNU400','species'),(354259,196894,'Lactococcus phage 936 sensu lato','species'),(354260,196894,'Lactococcus phage P335 sensu lato','species'),(354262,48479,'uncultured bacterium 2063G','species'),(354263,40323,'Stenotrophomonas sp. D-A','species'),(354264,64001,'Nevskia sp. D-B','species'),(354265,547,'Enterobacter sp. D-C','species'),(354267,69511,'Artioposthia lucasi','species'),(354268,86158,'Veronica lycopodioides subsp. lycopodioides','subspecies'),(354269,60433,'Schismatoclada sp. Razafimandimbison & Ravelonarivo 375','species'),(354270,296935,'Acranthera sp. 2 Bremer 1731','species'),(354271,296935,'Acranthera cf. siamensis Puff 990826-1/1','species'),(354272,128259,'Acrosynanthus sp. McDowell 4846','species'),(354273,339269,'Coptosperma sp. 8000736','species'),(354274,60433,'Schismatoclada sp. Razafimandimbison & Ravelonarivo 373','species'),(354275,354276,'Enterobacter sp. 25','species'),(354276,547,'Enterobacter cloacae complex','species group'),(354277,230725,'Pycnophyllum spathulatum','species'),(354278,46650,'Brachymyrmex depilis','species'),(354279,46642,'Cladomyrma maryatiae','species'),(354280,121502,'Dorymyrmex sp. JL10','species'),(354281,72766,'Formica subsericea','species'),(354282,488725,'Lasius sp. JL13','species'),(354283,111111,'Melophorus sp. JL12','species'),(354284,111111,'Melophorus sp. JL16','species'),(354285,72770,'Plagiolepis alluaudi','species'),(354286,144030,'Pogonomyrmex sp. JL15','species'),(354287,144030,'Pogonomyrmex sp. JL23','species'),(354288,84544,'Polyrhachis sp. JL16','species'),(354289,84544,'Polyrhachis sp. JL24','species'),(354290,72772,'Acropyga','genus'),(354291,354290,'Acropyga acutiventris','species'),(354292,354290,'Acropyga arnoldi','species'),(354293,354290,'Acropyga donisthorpei','species'),(354294,354290,'Acropyga epedana','species'),(354295,72772,'Anoplolepis','genus'),(354296,354295,'Anoplolepis gracilipes','species'),(354297,354295,'Anoplolepis steingroeveri','species'),(354298,72769,'Lepisiota','genus'),(354299,354298,'Lepisiota sp. JL14','species'),(354300,72773,'Opisthopsis','genus'),(354301,354300,'Opisthopsis respiciens','species'),(354302,305363,'Klasea aznavouriana','species'),(354303,305363,'Klasea coriacea','species'),(354304,305363,'Klasea cretica','species'),(354305,305363,'Klasea dissecta','species'),(354306,305372,'Klasea flavescens subsp. leucantha','subspecies'),(354307,305372,'Klasea flavescens subsp. mucronata','subspecies'),(354308,305363,'Klasea hastifolia','species'),(354309,305363,'Klasea kotschyi','species'),(354310,305363,'Klasea lasiocephala','species'),(354311,305363,'Klasea legionensis','species'),(354312,305363,'Klasea lycopifolia','species'),(354313,305363,'Klasea marginata','species'),(354314,305363,'Klasea monardii','species'),(354315,305363,'Klasea pallida','species'),(354316,305363,'Klasea pinnatifida','species'),(354317,305363,'Klasea procumbens','species'),(354318,305363,'Klasea pusilla','species'),(354319,305363,'Klasea radiata','species'),(354320,305363,'Klasea sogdiana','species'),(354321,71606,'Veronica micrantha','species'),(354322,4173,'Veronica mampodrensis','species'),(354323,4173,'Veronica mexicana','species'),(354324,4173,'Veronica monticola','species'),(354325,4173,'Veronica nummularia','species'),(354326,32164,'Loxogramme salicifolia','species'),(354327,32164,'Loxogramme mexicana','species'),(354328,310748,'Bell pepper endornavirus','species'),(354329,270668,'Eschaneustyla sp. LCW-2005','species'),(354330,43988,'Cyanothece sp. 104','species'),(354331,43988,'Cyanothece sp. 109','species'),(354332,43988,'Cyanothece sp. 113','species'),(354333,43988,'Cyanothece sp. 115','species'),(354334,354335,'Perthiidae','family'),(354335,44327,'Crangonyctoidea','superfamily'),(354337,354334,'Perthia','genus'),(354338,354337,'Perthia sp. 1 RL-2005','species'),(354339,354337,'Perthia sp. 2 RL-2005','species'),(354340,354335,'Paramelitidae','family'),(354341,354340,'Uroctena','genus'),(354342,354341,'Uroctena cf. wadjukia-yellandi group','species'),(354343,354341,'Uroctena sp. RL-2005','species'),(354345,44327,'Niphargoidea','superfamily'),(354346,44327,'Phoxocephaloidea','superfamily'),(354347,44327,'Melitoidea','superfamily'),(354348,12266,'unclassified Dianthovirus','no rank'),(354349,118882,'Pseudochrobactrum','genus'),(354350,186457,'unclassified Aureusvirus','no rank'),(354351,354349,'Pseudochrobactrum asaccharolyticum','species'),(354352,354349,'Pseudochrobactrum saccharolyticum','species'),(354353,305399,'Chrysoporthe austroafricana','species'),(354354,563835,'Niastella','genus'),(354355,354354,'Niastella yeongjuensis','species'),(354356,354354,'Niastella koreensis','species'),(354357,1663,'Arthrobacter sp. CW1','species'),(354358,1827,'Rhodococcus sp. SW09','species'),(354359,53457,'Janibacter sp. DE08','species'),(354360,1386,'Bacillus sp. SW11','species'),(354361,1386,'Bacillus sp. M108','species'),(354362,1386,'Bacillus sp. F22','species'),(354363,1386,'Bacillus sp. DE06','species'),(354364,1386,'Bacillus sp. M13','species'),(354365,1386,'Bacillus sp. M110','species'),(354366,1386,'Bacillus sp. M115','species'),(354367,1386,'Bacillus sp. M118','species'),(354368,1386,'Bacillus sp. SW21','species'),(354369,33807,'alpha proteobacterium F16','species'),(354370,33807,'alpha proteobacterium F04','species'),(354371,33807,'alpha proteobacterium F20','species'),(354372,33807,'alpha proteobacterium M04','species'),(354373,33807,'alpha proteobacterium D29','species'),(354374,33807,'alpha proteobacterium F14','species'),(354375,33811,'gamma proteobacterium D09','species'),(354376,33811,'gamma proteobacterium F27','species'),(354377,33811,'gamma proteobacterium D10','species'),(354378,33811,'gamma proteobacterium F25','species'),(354379,33811,'gamma proteobacterium DE05','species'),(354380,265,'Paracoccus sp. B-1082','species'),(354381,286,'Pseudomonas sp. B-1014','species'),(354382,2745,'Halomonas sp. B-1031','species'),(354383,2745,'Halomonas sp. B-1037','species'),(354384,2745,'Halomonas sp. B-1040','species'),(354385,2745,'Halomonas sp. B-1042','species'),(354386,2745,'Halomonas sp. B-1052','species'),(354387,59753,'Alcanivorax sp. B-1056','species'),(354388,2745,'Halomonas sp. B-1064','species'),(354389,2745,'Halomonas sp. B-1069','species'),(354390,2745,'Halomonas sp. B-1114','species'),(354391,59753,'Alcanivorax sp. B-1146','species'),(354392,286,'Pseudomonas sp. B-1171','species'),(354393,2745,'Halomonas sp. B-1190','species'),(354394,2745,'Halomonas sp. B-1191','species'),(354395,2745,'Halomonas sp. B-1212','species'),(354396,169133,'Citrococcus sp. B-2009','species'),(354397,33882,'Microbacterium sp. B-2013','species'),(354398,2745,'Halomonas sp. B-2024','species'),(354399,33882,'Microbacterium sp. B-2032','species'),(354400,2745,'Halomonas sp. B-2050','species'),(354401,54758,'Haererehalobacter sp. B-3016','species'),(354402,2745,'Halomonas sp. B-3031','species'),(354403,2742,'Marinobacter sp. B-3055','species'),(354404,2745,'Halomonas sp. B-3064','species'),(354405,2742,'Marinobacter sp. B-3065','species'),(354406,2745,'Halomonas sp. B-3111','species'),(354407,2745,'Halomonas sp. B-3141','species'),(354408,570,'Klebsiella sp. 01-53','species'),(354409,26339,'Cardiostigma','genus'),(354410,354409,'Cardiostigma longispathum','species'),(354411,26339,'Cobana','genus'),(354412,354411,'Cobana guatemalensis','species'),(354413,26339,'Fosteria','genus'),(354414,354413,'Fosteria oaxacana','species'),(354415,26339,'Rigidella','genus'),(354416,354415,'Rigidella flammea','species'),(354417,354415,'Rigidella orthantha','species'),(354418,26339,'Sessilanthera','genus'),(354419,354418,'Sessilanthera latifolia','species'),(354420,58976,'Tigridia durangensis','species'),(354421,58976,'Tigridia huajuapanensis','species'),(354422,58976,'Tigridia mexicana','species'),(354423,354422,'Tigridia mexicana subsp. mexicana','subspecies'),(354424,58976,'Tigridia multiflora','species'),(354425,2005,'Microbispora sp. HS45-1','species'),(354426,28443,'Herbidospora sp. 0351M-12','species'),(354427,286,'Pseudomonas sp. LJ52','species'),(354428,33986,'Exiguobacterium sp. LJ-H','species'),(354429,88,'Leptothrix sp. S1.1','species'),(354430,39812,'Odoiporus','genus'),(354431,354430,'Odoiporus longicollis','species'),(354432,39812,'Polytus','genus'),(354433,354432,'Polytus mellerborgi','species'),(354434,33811,'gamma proteobacterium P8','species'),(354435,82976,'Buttiauxella sp. P5','species'),(354436,1357,'Lactococcus sp. RT5','species'),(354437,544,'Citrobacter sp. P11','species'),(354438,1485,'Clostridium sp. RT8','species'),(354439,93127,'Rhynchophorus ferrugineus','species'),(354440,35424,'Marsupiomonas','genus'),(354441,354440,'Marsupiomonas sp. NIES-1410','species'),(354442,41885,'Pseudoscourfieldia sp. Nak','species'),(354443,59213,'Kladothrips cf. intermedius agg.1','species'),(354444,59213,'Kladothrips cf. intermedius agg.2','species'),(354445,59213,'Kladothrips cf. waterhousei agg.1','species'),(354446,59213,'Kladothrips cf. waterhousei agg.2','species'),(354447,59213,'Kladothrips cf. waterhousei agg.3','species'),(354448,59213,'Kladothrips cf. waterhousei agg.4','species'),(354449,59213,'Kladothrips cf. waterhousei agg.5','species'),(354450,59213,'Kladothrips cf. waterhousei agg.6','species'),(354451,59213,'Kladothrips cf. waterhousei agg.7','species'),(354452,59213,'Kladothrips cf. waterhousei agg.8','species'),(354453,59213,'Kladothrips cf. waterhousei agg.9','species'),(354454,59213,'Kladothrips cf. rugosus agg.15','species'),(354455,59213,'Kladothrips cf. rugosus agg.9','species'),(354456,59213,'Kladothrips cf. rugosus agg.10','species'),(354457,59213,'Kladothrips cf. rugosus agg.11','species'),(354458,59213,'Kladothrips cf. rugosus agg.12','species'),(354459,59213,'Kladothrips cf. rugosus agg.13','species'),(354460,59213,'Kladothrips cf. rugosus agg.14','species'),(354461,114727,'Influenza A virus (A/Taiwan/929/99(H1N1))','no rank'),(354462,114727,'Influenza A virus (A/Taiwan/2984/2002(H1N1))','no rank'),(354463,114727,'Influenza A virus (A/Taiwan/30020/2002(H1N1))','no rank'),(354464,114727,'Influenza A virus (A/Taiwan/30017/2002(H1N1))','no rank'),(354465,114727,'Influenza A virus (A/Taiwan/30027/2002(H1N1))','no rank'),(354466,119210,'Influenza A virus (A/Taiwan/2332/2001(H3N2))','no rank'),(354467,119210,'Influenza A virus (A/Taiwan/4183/2004(H3N2))','no rank'),(354468,119210,'Influenza A virus (A/Taiwan/31001/2004(H3N2))','no rank'),(354469,119210,'Influenza A virus (A/Taiwan/30005/2004(H3N2))','no rank'),(354471,59735,'Bergeyella sp. AF14','species'),(354472,410591,'Mantidactylus aff. lugubris ZSM-171/2002','species'),(354473,195584,'Diplocardia komareki','species'),(354482,43714,'Acronychia acronychioides','species'),(354483,43714,'Acronychia crassipetala','species'),(354484,43714,'Acronychia laevis','species'),(354485,43714,'Acronychia pedunculata','species'),(354486,43714,'Acronychia sp. WSP-2005','species'),(354487,43714,'Acronychia vestita','species'),(354489,68530,'Bosistoa medicinalis','species'),(354490,2706,'Citrus sp. WSP-2005','species'),(354491,23513,'Dinosperma','genus'),(354492,354491,'Dinosperma melanophloium','species'),(354493,23513,'Euodia','genus'),(354494,354493,'Euodia hortensis','species'),(354495,354493,'Euodia hylandii','species'),(354496,354493,'Euodia pubifolia','species'),(354497,23513,'Halfordia','genus'),(354498,354497,'Halfordia kendack','species'),(354499,77014,'Melicope bonwickii','species'),(354500,77014,'Melicope elleryana','species'),(354501,77014,'Melicope pteleifolia','species'),(354502,77014,'Melicope rubra','species'),(354503,77014,'Melicope triphylla','species'),(354504,77014,'Melicope vitiflora','species'),(354505,43710,'Murraya kwangsiensis','species'),(354506,23513,'Orixa','genus'),(354507,354506,'Orixa japonica','species'),(354508,68553,'Phellodendron chinense','species'),(354509,354508,'Phellodendron chinense var. glabriusculum','varietas'),(354510,68553,'Phellodendron lavallei','species'),(354511,68553,'Phellodendron sachalinense','species'),(354512,23513,'Pitaviaster','genus'),(354513,354512,'Pitaviaster haplophyllus','species'),(354514,210336,'Ptelea trifoliata subsp. polyadenia','subspecies'),(354515,210336,'Ptelea trifoliata subsp. angustifolia','subspecies'),(354516,210335,'Ptelea cognata','species'),(354517,76975,'Skimmia reevesiana','species'),(354518,76975,'Skimmia laureola','species'),(354519,23513,'Tetradium','genus'),(354520,354519,'Tetradium austrosinense','species'),(354521,354519,'Tetradium daniellii','species'),(354522,354519,'Tetradium glabrifolium','species'),(354523,354519,'Tetradium ruticarpum','species'),(354524,354519,'Tetradium trichotomum','species'),(354525,159067,'Toddalia sp. WSP-2005','species'),(354526,67937,'Zanthoxylum americanum','species'),(354527,67937,'Zanthoxylum avicennae','species'),(354528,67937,'Zanthoxylum nitidum','species'),(354529,67937,'Zanthoxylum piperitum','species'),(354530,67937,'Zanthoxylum schinifolium','species'),(354531,67937,'Zanthoxylum stenophyllum','species'),(354532,325874,'Adhemarius daphne','species'),(354533,325874,'Adhemarius fulvescens','species'),(354534,325878,'Cocytius sp. Janzen01','species'),(354535,325878,'Cocytius sp. Janzen02','species'),(354536,325880,'Erinnyis crameri','species'),(354537,325880,'Erinnyis oenotrus','species'),(354539,325883,'Hemeroplanes ornatus','species'),(354540,325889,'Madoryx bubastus','species'),(354541,7129,'Manduca albiplaga','species'),(354542,7129,'Manduca sp. Janzen02','species'),(354543,7129,'Manduca sp. Janzen03','species'),(354544,325893,'Nyceryx eximia','species'),(354545,325899,'Oryba kadeni','species'),(354546,325907,'Perigonia stulta','species'),(354547,523174,'Pseudosphinx','genus'),(354548,354547,'Pseudosphinx tetrio','species'),(354549,119289,'Xylophanes sp. Janzen01','species'),(354550,119289,'Xylophanes sp. Janzen02','species'),(354551,119289,'Xylophanes loelia','species'),(354552,119289,'Xylophanes sp. Janzen03','species'),(354553,119289,'Xylophanes sp. Janzen04','species'),(354554,119210,'Influenza A virus (A/Taiwan/3640/2003(H3N2))','no rank'),(354555,114727,'Influenza A virus (A/Taiwan/2985/2002(H1N1))','no rank'),(354556,119210,'Influenza A virus (A/swine/Quebec/Biovet1/05(H3N2))','no rank'),(354557,119210,'Influenza A virus (A/swine/Ontario/Biovet1/05(H3N2))','no rank'),(354558,119210,'Influenza A virus (A/swine/Alberta/Biovet1/05(H3N2))','no rank'),(354559,76975,'Skimmia multinervia','species'),(354562,119210,'Influenza A virus (A/Memphis/3/1973(H3N2))','no rank'),(354563,119210,'Influenza A virus (A/Memphis/101/1974(H3N2))','no rank'),(354564,119210,'Influenza A virus (A/Memphis/102/1974(H3N2))','no rank'),(354565,119210,'Influenza A virus (A/Memphis/103/1974(H3N2))','no rank'),(354566,119210,'Influenza A virus (A/Memphis/103/1976(H3N2))','no rank'),(354567,119210,'Influenza A virus (A/Memphis/104/1976(H3N2))','no rank'),(354568,119210,'Influenza A virus (A/Memphis/137/1976(H3N2))','no rank'),(354569,119210,'Influenza A virus (A/Memphis/1/1977(H3N2))','no rank'),(354570,119210,'Influenza A virus (A/Memphis/3/1977(H3N2))','no rank'),(354571,119210,'Influenza A virus (A/Memphis/5/1977(H3N2))','no rank'),(354572,119210,'Influenza A virus (A/Memphis/12/1978(H3N2))','no rank'),(354573,119210,'Influenza A virus (A/Memphis/19/1978(H3N2))','no rank'),(354574,119210,'Influenza A virus (A/Memphis/1/1980(H3N2))','no rank'),(354575,119210,'Influenza A virus (A/Memphis/9/1980(H3N2))','no rank'),(354576,119210,'Influenza A virus (A/Memphis/1/1981(H3N2))','no rank'),(354577,119210,'Influenza A virus (A/Memphis/33/1983(H3N2))','no rank'),(354579,119210,'Influenza A virus (A/Memphis/22/1985(H3N2))','no rank'),(354580,119210,'Influenza A virus (A/Memphis/25/1985(H3N2))','no rank'),(354581,35798,'Nitrosospira sp. 9SS1','species'),(354582,35798,'Nitrosospira sp. NIJS16','species'),(354583,35798,'Nitrosospira sp. NIJS18','species'),(354585,114277,'Candidatus Rickettsia gravesii','species'),(354587,37096,'Rhodomonas sp. CCMP2045','species'),(354588,37096,'Rhodomonas sp. CCMP1178','species'),(354589,3028,'Chroomonas sp. CCMP270','species'),(354590,37096,'Rhodomonas lens','species'),(354591,82588,'Automeris exigua','species'),(354592,82588,'Automeris sp. Janzen04','species'),(354593,82588,'Automeris sp. Janzen05','species'),(354594,82588,'Automeris sp. Janzen06','species'),(354595,82588,'Automeris sp. Janzen07','species'),(354596,82588,'Automeris sp. Janzen01','species'),(354597,82588,'Automeris sp. Janzen02','species'),(354598,82588,'Automeris sp. Janzen03','species'),(354599,82605,'Citheronioides','genus'),(354600,354599,'Citheronioides collaris','species'),(354601,180267,'Eacles sp. Janzen01','species'),(354602,180267,'Eacles sp. Janzen02','species'),(354603,315983,'Gamelia sp. Janzen01','species'),(354604,315983,'Gamelia sp. Janzen02','species'),(354605,315985,'Hylesia sp. Janzen01','species'),(354606,315985,'Hylesia sp. Janzen02','species'),(354607,40086,'Periga','genus'),(354608,354607,'Periga cluacina','species'),(354609,315997,'Pseudodirphia regia','species'),(354615,214907,'Andeimalva','genus'),(354616,1003876,'Ibervillea','genus'),(354617,354616,'Ibervillea sonorae','species'),(354618,49928,'bacterium LCKW-isolateE','species'),(354619,49928,'bacterium LCKW-isolateG','species'),(354620,49928,'bacterium LCKW-isolateI','species'),(354621,49928,'bacterium LCKW-isolateU','species'),(354622,49928,'bacterium LCKW-isolateV','species'),(354623,49928,'bacterium LCKW-isolateW','species'),(354624,3511,'Quercus coccinea','species'),(354625,169201,'Ruschia herrei','species'),(354626,18794,'Senecio picticaulis','species'),(354627,23113,'Philadelphus incanus','species'),(354628,181188,'Cynoglossum amabile','species'),(354629,84567,'Pedobacter sp. ANJC1','species'),(354630,423349,'Mucilaginibacter sp. ANJLI2','species'),(354631,37452,'Bacteroidetes bacterium KILT1','species'),(354632,37452,'Bacteroidetes bacterium SAC2','species'),(354633,33811,'gamma proteobacterium ANJC3','species'),(354634,33811,'gamma proteobacterium ANJPE3','species'),(354635,33811,'gamma proteobacterium ANJX6','species'),(354636,33811,'gamma proteobacterium KIT2TW1','species'),(354637,33811,'gamma proteobacterium KIT2TW5','species'),(354638,33811,'gamma proteobacterium KITR1','species'),(354639,33811,'gamma proteobacterium KITSM4','species'),(354640,33811,'gamma proteobacterium M2C3','species'),(354641,33811,'gamma proteobacterium LLSM4','species'),(354642,33811,'gamma proteobacterium LLT1','species'),(354643,33811,'gamma proteobacterium LLC5','species'),(354644,33811,'gamma proteobacterium SAB1','species'),(354645,33811,'gamma proteobacterium SAC1','species'),(354646,33811,'gamma proteobacterium SAC3A','species'),(354647,33807,'alpha proteobacterium ANJX4','species'),(354648,33807,'alpha proteobacterium M2J2','species'),(354649,33807,'alpha proteobacterium M2T3','species'),(354650,33807,'alpha proteobacterium SAT7','species'),(354651,33809,'beta proteobacterium ANJX5','species'),(354652,33809,'beta proteobacterium KILR2','species'),(354653,33809,'beta proteobacterium KILT5','species'),(354654,33809,'beta proteobacterium KIT2S2K','species'),(354655,33809,'beta proteobacterium KIT2S2V','species'),(354656,33809,'beta proteobacterium KIT2TW2','species'),(354657,33809,'beta protobacterium KITTS13','species'),(354658,33809,'beta proteobacterium KITTS8','species'),(354659,33809,'beta proteobacterium LLT3','species'),(354660,33809,'beta proteobacterium M2T1A','species'),(354661,33809,'beta proteobacterium SAT1','species'),(354662,33811,'gamma proteobacterium ANJC2','species'),(354664,40100,'Pyrginae gen. pyrgineBurns03','genus'),(354667,354664,'Pyrginae gen. pyrgineBurns03 sp. Janzen06','species'),(354668,40096,'unclassified Hesperiinae','no rank'),(354669,354668,'Hesperiinae sp. Janzen39','species'),(354670,354668,'Hesperiinae sp. Burns40','species'),(354671,49928,'arctic soil bacterium A1F1','species'),(354672,49928,'arctic soil bacterium A1F2','species'),(354673,49928,'arctic soil bacterium A1J1','species'),(354674,49928,'arctic soil bacterium A1J3','species'),(354675,49928,'arctic soil bacterium A1PE1','species'),(354676,49928,'arctic soil bacterium A1T2','species'),(354677,49928,'arctic soil bacterium A1T3','species'),(354678,49928,'arctic soil bacterium A1T5','species'),(354679,49928,'arctic soil bacterium A1T6','species'),(354680,49928,'arctic soil bacterium K2E1','species'),(354681,49928,'arctic soil bacterium K1B1','species'),(354682,49928,'arctic soil bacterium K1E1','species'),(354683,49928,'arctic soil bacterium K1R3','species'),(354684,49928,'arctic soil bacterium K1R5','species'),(354685,49928,'arctic soil bacterium K1TS3','species'),(354686,49928,'arctic soil bacterium K2C2','species'),(354687,49928,'arctic soil bacterium K2C8','species'),(354688,49928,'arctic soil bacterium K2C9','species'),(354689,49928,'arctic soil bacterium K2E4','species'),(354690,49928,'arctic soil bacterium K2J1','species'),(354691,49928,'arctic soil bacterium K2J4','species'),(354692,49928,'arctic soil bacterium K2LI3','species'),(354693,49928,'arctic soil bacterium K2TW1','species'),(354694,49928,'arctic soil bacterium K2TW3','species'),(354695,49928,'arctic soil bacterium K2X3','species'),(354696,49928,'arctic soil bacterium M1B3','species'),(354697,49928,'arctic soil bacterium M1J3','species'),(354698,49928,'arctic soil bacterium M1J4','species'),(354699,49928,'arctic soil bacterium M1J5','species'),(354700,49928,'arctic soil bacterium M1J7','species'),(354701,49928,'arctic soil bacterium M1P1','species'),(354702,49928,'arctic soil bacterium M1R4','species'),(354703,49928,'arctic soil bacterium M1S1','species'),(354704,49928,'arctic soil bacterium M1T1','species'),(354705,49928,'arctic soil bacterium M1TS3','species'),(354706,49928,'arctic soil bacterium M1TS4','species'),(354707,49928,'arctic soil bacterium R1J1','species'),(354708,49928,'arctic soil bacterium R5T1','species'),(354709,49928,'arctic soil bacterium R5E1','species'),(354710,49928,'arctic soil bacterium R5T3A','species'),(354711,49928,'arctic soil bacterium R5T3B','species'),(354712,49928,'arctic soil bacterium R5TW1','species'),(354713,49928,'arctic soil bacterium R5TW2','species'),(354714,49928,'arctic soil bacterium R5TW3','species'),(354715,49928,'arctic soil bacterium RA1BL1','species'),(354716,423349,'Mucilaginibacter sp. RA1BR4','species'),(354717,49928,'arctic soil bacterium RP10TW1','species'),(354718,49928,'arctic soil bacterium S1AG4','species'),(354719,49928,'arctic soil bacterium S1J5','species'),(354720,49928,'arctic soil bacterium S1M1','species'),(354721,49928,'arctic soil bacterium S1R1','species'),(354722,49928,'arctic soil bacterium S1T3','species'),(354723,49928,'arctic soil bacterium S1TS11','species'),(354724,49928,'arctic soil bacterium S1TS14','species'),(354725,49928,'arctic soil bacterium S1TS2','species'),(354726,49928,'arctic soil bacterium S1TW2','species'),(354727,49928,'arctic soil bacterium S1TW5','species'),(354728,49928,'arctic soil bacterium S3B2','species'),(354729,49928,'arctic soil bacterium S3P1','species'),(354730,49928,'arctic soil bacterium S3T4','species'),(354731,49928,'arctic soil bacterium S5B2','species'),(354732,49928,'arctic soil bacterium S5B3','species'),(354733,49928,'arctic soil bacterium S5E1','species'),(354734,49928,'arctic soil bacterium S5P2','species'),(354735,49928,'arctic soil bacterium S5R10','species'),(354736,49928,'arctic soil bacterium S5R4','species'),(354737,49928,'arctic soil bacterium S5T5','species'),(354738,49928,'arctic soil bacterium S5TS4','species'),(354739,49928,'arctic soil bacterium S5TW3','species'),(354740,274306,'Neotypus melanocephalus','species'),(354741,58068,'Hipposideros larvatus sensu lato','no rank'),(354742,354741,'Hipposideros khasiana','species'),(354743,354741,'Hipposideros grandis','species'),(354744,228096,'Pythium sp. F-1241','species'),(354745,40100,'Achalarus','genus'),(354746,354745,'Achalarus albociliatus','species'),(354747,354745,'Achalarus toxeus','species'),(354748,40100,'Achlyodes','genus'),(354749,354748,'Achlyodes busirus','species'),(354750,354748,'Achlyodes pallida','species'),(354751,354748,'Achlyodes thraso','species'),(354752,40100,'Aethilla','genus'),(354753,354752,'Aethilla echina','species'),(354754,40100,'Aguna','genus'),(354757,354754,'Aguna coeloides','species'),(354758,354754,'Aguna asander','species'),(354759,354754,'Aguna panama','species'),(354760,40096,'Aides','genus'),(354761,354760,'Aides brino','species'),(354763,40100,'Anastrus','genus'),(354765,354763,'Anastrus sempiternus','species'),(354766,40100,'Anisochoria','genus'),(354768,40096,'Anthoptus','genus'),(354769,354768,'Anthoptus sp. Burns33','species'),(354770,40100,'Antigonus','genus'),(354771,354770,'Antigonus erosus','species'),(354772,354770,'Antigonus nearchus','species'),(354773,40096,'Apaustus','genus'),(354774,354773,'Apaustus gracilis','species'),(354775,40096,'Argon','genus'),(354776,354775,'Argon lota','species'),(354777,40096,'Aroma','genus'),(354778,354777,'Aroma aroma','species'),(354779,354777,'Aroma henricus','species'),(354780,40100,'Arteurotia','genus'),(354781,354780,'Arteurotia tractipennis','species'),(354782,40096,'Artines','genus'),(354783,354782,'Artines rica','species'),(354784,283716,'Astraptes alardus','species'),(354785,283716,'Astraptes anaphus','species'),(354786,283716,'Astraptes apastus','species'),(354787,283716,'Astraptes aulus','species'),(354788,283716,'Astraptes brevicauda','species'),(354789,283716,'Astraptes chiriquensis','species'),(354790,283716,'Astraptes creteus','species'),(354791,283716,'Astraptes egregius','species'),(354792,283716,'Astraptes enotrus','species'),(354793,283716,'Astraptes hopfferi','species'),(354794,283716,'Astraptes janeira','species'),(354795,283716,'Astraptes phalaecus','species'),(354796,283716,'Astraptes talus','species'),(354797,283716,'Astraptes tucuti','species'),(354798,40100,'Atarnes','genus'),(354799,354798,'Atarnes sallei','species'),(354800,40096,'Atrytonopsis','genus'),(354801,354800,'Atrytonopsis ovinia','species'),(354802,40100,'Autochton','genus'),(354804,354802,'Autochton longipennis','species'),(354805,354802,'Autochton zarex','species'),(354806,40100,'Bungalotis','genus'),(354807,354806,'Bungalotis astylos','species'),(354808,354806,'Bungalotis diophorus','species'),(354809,354806,'Bungalotis erythus','species'),(354810,354806,'Bungalotis midas','species'),(354811,354806,'Bungalotis quadratum','species'),(354812,40100,'Cabares','genus'),(354813,354812,'Cabares potrillo','species'),(354814,40100,'Calliades','genus'),(354815,354814,'Calliades zeutus','species'),(354816,40096,'Callimormus','genus'),(354817,354816,'Callimormus juventus','species'),(354818,354816,'Callimormus saturnus','species'),(354819,40100,'Camptopleura','genus'),(354820,354819,'Camptopleura auxo','species'),(354821,354819,'Camptopleura theramenes','species'),(354822,40100,'Carrhenes','genus'),(354823,354822,'Carrhenes calidius','species'),(354824,354822,'Carrhenes canescens','species'),(354825,354822,'Carrhenes fuscescens','species'),(354826,354822,'Carrhenes meridensis','species'),(354827,40096,'Carystina','genus'),(354829,40096,'Carystoides','genus'),(354831,354829,'Carystoides basoches','species'),(354833,354829,'Carystoides hondura','species'),(354834,354829,'Carystoides orbius','species'),(354835,40096,'Carystus','genus'),(354836,354835,'Carystus phorcus','species'),(354837,40100,'Celaenorrhinus','genus'),(354840,354837,'Celaenorrhinus approximatus','species'),(354841,354837,'Celaenorrhinus eligius','species'),(354842,354837,'Celaenorrhinus fritzgaertneri','species'),(354843,354837,'Celaenorrhinus stallingsi','species'),(354844,40100,'Cephise','genus'),(354846,354844,'Cephise aelius','species'),(354847,354844,'Cephise nuspesez','species'),(354848,40100,'Chioides','genus'),(354849,354848,'Chioides catillus','species'),(354851,354848,'Chioides zilpa','species'),(354852,40100,'Chiomara','genus'),(354853,354852,'Chiomara georgina','species'),(354854,40100,'Chrysoplectrum','genus'),(354857,354854,'Chrysoplectrum pervivax','species'),(354858,40100,'Clito','genus'),(354860,354858,'Clito aberrans','species'),(354861,40096,'Cobalopsis','genus'),(354862,354861,'Cobalopsis nero','species'),(354863,40096,'Cobalus','genus'),(354864,354863,'Cobalus fidicula','species'),(354865,354863,'Cobalus virbius','species'),(354866,40100,'Codatractus','genus'),(354867,354866,'Codatractus alcaeus','species'),(354868,354866,'Codatractus imalena','species'),(354869,354866,'Codatractus melon','species'),(354870,40100,'Cogia','genus'),(354871,354870,'Cogia calchas','species'),(354872,354870,'Cogia eluina','species'),(354873,354870,'Cogia hiska','species'),(354874,40096,'Conga','genus'),(354875,354874,'Conga chydaea','species'),(354876,40096,'Corticea','genus'),(354877,354876,'Corticea corticea','species'),(354878,328871,'Creonpyge','genus'),(354879,354878,'Creonpyge creon','species'),(354880,40100,'Cycloglypha','genus'),(354881,354880,'Cycloglypha thrasibulus','species'),(354882,40100,'Cyclosemia','genus'),(354884,354882,'Cyclosemia anastomosis','species'),(354885,354882,'Cyclosemia subcaerulea','species'),(354886,40096,'Cymaenes','genus'),(354887,439232,'Cymaenes odilia trebius','subspecies'),(354888,40096,'Cynea','genus'),(354889,354888,'Cynea sp. Burns01','species'),(354890,354888,'Cynea sp. Burns02','species'),(354892,354888,'Cynea sp. Burns04','species'),(354893,354888,'Cynea sp. Burns05','species'),(354894,354888,'Cynea anthracinus','species'),(354895,354888,'Cynea cynea','species'),(354896,354888,'Cynea irma','species'),(354897,40096,'Damas','genus'),(354898,354897,'Damas clavus','species'),(354900,218718,'Dardarina','genus'),(354901,354900,'Dardarina dardaris','species'),(354902,40100,'Doberes','genus'),(354903,354902,'Doberes anticus','species'),(354904,40100,'Drephalys','genus'),(354906,354904,'Drephalys alcmon','species'),(354907,354904,'Drephalys kidonoi','species'),(354908,40096,'Dubiella','genus'),(354909,354908,'Dubiella belpa','species'),(354910,40100,'Dyscophellus','genus'),(354913,354910,'Dyscophellus nicephorus','species'),(354914,354910,'Dyscophellus phraxanor','species'),(354915,354910,'Dyscophellus porcius','species'),(354916,354910,'Dyscophellus ramon','species'),(354917,40100,'Ebrietas','genus'),(354918,354917,'Ebrietas anacreon','species'),(354919,328871,'Elbella','genus'),(354921,354919,'Elbella scylla','species'),(354922,40100,'Entheus','genus'),(354925,354922,'Entheus matho','species'),(354926,40100,'Epargyreus','genus'),(354927,354926,'Epargyreus sp. Burns11','species'),(354934,40100,'Eracon','genus'),(354936,354934,'Eracon lachesis','species'),(354937,40096,'Euphyes','genus'),(354938,354937,'Euphyes peneia','species'),(354939,40096,'Falga','genus'),(354940,354939,'Falga sciras','species'),(354941,40096,'Flaccilla','genus'),(354942,354941,'Flaccilla aecas','species'),(354943,40100,'Gesta','genus'),(354944,354943,'Gesta gesta','species'),(354945,40100,'Gindanes','genus'),(354946,354945,'Gindanes brontinus','species'),(354947,40100,'Gorgythion','genus'),(354948,354947,'Gorgythion begga','species'),(354949,354948,'Gorgythion begga pyralina','subspecies'),(354950,40100,'Grais','genus'),(354951,354950,'Grais stigmaticus','species'),(354952,40100,'Helias','genus'),(354953,354952,'Helias cama','species'),(354954,40100,'Hyalothyrus','genus'),(354955,354954,'Hyalothyrus neleus','species'),(354956,328871,'Jemadia','genus'),(354958,354956,'Jemadia pseudognetus','species'),(354959,40096,'Joanna','genus'),(354960,354959,'Joanna joanna','species'),(354961,328871,'Jonaspyge','genus'),(354962,354961,'Jonaspyge aesculapus','species'),(354963,40096,'Justinia','genus'),(354965,354963,'Justinia norda','species'),(354966,328871,'Melanopyge','genus'),(354968,354966,'Melanopyge erythrosticta','species'),(354969,40100,'Mictris','genus'),(354970,354969,'Mictris crispus','species'),(354971,354970,'Mictris crispus caerula','subspecies'),(354972,40100,'Milanion','genus'),(354973,354972,'Milanion marciana','species'),(354974,40096,'Mnasicles','genus'),(354975,354974,'Mnasicles hicetaon','species'),(354976,40096,'Mnasitheus','genus'),(354978,40096,'Moeris','genus'),(354979,354978,'Moeris stroma','species'),(354980,40096,'Molo','genus'),(354982,354980,'Molo mango','species'),(354983,40100,'Morvina','genus'),(354984,354983,'Morvina fissimacula','species'),(354985,354984,'Morvina fissimacula pelarge','subspecies'),(354986,40100,'Mylon','genus'),(354987,354986,'Mylon lassia','species'),(354988,354986,'Mylon maimon','species'),(354989,354986,'Mylon pelopidas','species'),(354990,354986,'Mylon salvia','species'),(354991,328871,'Myscelus','genus'),(354992,354991,'Myscelus amystis','species'),(354993,354991,'Myscelus assaricus','species'),(354994,354993,'Myscelus assaricus michaeli','subspecies'),(354995,354991,'Myscelus belti','species'),(354996,354991,'Myscelus perissodora','species'),(354997,40096,'Naevolus','genus'),(354998,354997,'Naevolus orius','species'),(354999,40100,'Narcosius','genus'),(355000,354999,'Narcosius colossus','species'),(355001,354999,'Narcosius parisi','species'),(355002,354999,'Narcosius samson','species'),(355003,40100,'Nascus','genus'),(355006,355003,'Nascus broteas','species'),(355007,1076409,'Pseudonascus paulliniae','species'),(355008,355003,'Nascus phintias','species'),(355009,355003,'Nascus solon','species'),(355010,40096,'Neoxeniades','genus'),(355015,355010,'Neoxeniades luda','species'),(355017,40096,'Niconiades','genus'),(355018,355017,'Niconiades xanthaphes','species'),(355019,40100,'Noctuana','genus'),(355021,355019,'Noctuana lactifera','species'),(355022,40096,'Nyctelius','genus'),(355023,355022,'Nyctelius nyctelius','species'),(355024,40100,'Ocyba','genus'),(355025,355024,'Ocyba calathana','species'),(355026,40100,'Ouleus','genus'),(355028,355026,'Ouleus cyrna','species'),(355029,355026,'Ouleus dilla','species'),(355031,355026,'Ouleus negrus','species'),(355033,328871,'Oxynetra','genus'),(355034,355033,'Oxynetra hopfferi','species'),(355035,40096,'Oxynthes','genus'),(355036,355035,'Oxynthes corusca','species'),(355037,40100,'Paches','genus'),(355038,355037,'Paches loxus','species'),(355039,40100,'Pachyneuria','genus'),(355040,355039,'Pachyneuria licisca','species'),(355041,40096,'Panoquina','genus'),(355044,355041,'Panoquina lucas','species'),(355045,328871,'Parelbella','genus'),(355046,355045,'Parelbella macleannani','species'),(355047,40096,'Parphorus','genus'),(355048,355047,'Parphorus decora','species'),(355049,355047,'Parphorus storax','species'),(355050,328871,'Passova','genus'),(355051,355050,'Passova gellias','species'),(355052,40100,'Pellicia','genus'),(355053,355052,'Pellicia arina','species'),(355054,355052,'Pellicia dimidiata','species'),(355055,40096,'Perichares','genus'),(355056,355055,'Perichares deceptus','species'),(355057,355055,'Perichares lotus','species'),(355058,355055,'Perichares sp. Burns01','species'),(355059,355055,'Perichares sp. Burns02','species'),(355060,355055,'Perichares sp. Burns03','species'),(355061,355055,'Perichares sp. Burns04','species'),(355062,40096,'Phanes','genus'),(355063,355062,'Phanes aletes','species'),(355064,355062,'Phanes almoda','species'),(355065,40100,'Phanus','genus'),(355066,355065,'Phanus marshalli','species'),(355067,355065,'Phanus obscurior','species'),(355068,355065,'Phanus vitreus','species'),(355069,40100,'Phareas','genus'),(355070,355069,'Phareas coeleste','species'),(355071,40100,'Phocides','genus'),(355074,355071,'Phocides belus','species'),(355075,355071,'Phocides lilea','species'),(355076,355071,'Phocides nigrescens','species'),(355077,355071,'Phocides pigmalion','species'),(355078,40100,'Polyctor','genus'),(355079,355078,'Polyctor cleta','species'),(355080,355078,'Polyctor enops','species'),(355081,355078,'Polyctor polyctor','species'),(355082,40100,'Polygonus','genus'),(355083,355082,'Polygonus leo','species'),(355084,355082,'Polygonus savigny','species'),(355085,40100,'Polythrix','genus'),(355087,355085,'Polythrix auginus','species'),(355088,355085,'Polythrix caunus','species'),(355089,355085,'Polythrix kanshul','species'),(355090,355085,'Polythrix mexicanus','species'),(355091,355085,'Polythrix octomaculata','species'),(355092,40100,'Porphyrogenes','genus'),(355094,40100,'Potamanaxas','genus'),(355096,355094,'Potamanaxas unifasciata','species'),(355097,40100,'Proteides','genus'),(355098,355097,'Proteides mercurius','species'),(355099,328871,'Pyrrhopyge','genus'),(355100,355099,'Pyrrhopyge crida','species'),(355101,355099,'Pyrrhopyge zenodorus','species'),(355102,40100,'Pythonides','genus'),(355103,355102,'Pythonides amaryllis','species'),(355104,355102,'Pythonides proxenus','species'),(355105,40100,'Quadrus','genus'),(355106,355105,'Quadrus cerialis','species'),(355107,355105,'Quadrus contubernalis','species'),(355108,355105,'Quadrus francesius','species'),(355109,355105,'Quadrus lugubris','species'),(355110,40096,'Quasimellana','genus'),(355112,355110,'Quasimellana antipazina','species'),(355113,355110,'Quasimellana eulogius','species'),(355114,355110,'Quasimellana nayana','species'),(355115,355110,'Quasimellana servilius','species'),(355116,40096,'Quinta','genus'),(355117,355116,'Quinta cannae','species'),(355118,40096,'Remella','genus'),(355119,355118,'Remella remus','species'),(355120,355118,'Remella rita','species'),(355121,355118,'Remella vopiscus','species'),(355122,40096,'Rhinthon','genus'),(355124,40100,'Ridens','genus'),(355126,355124,'Ridens biolleyi','species'),(355129,355124,'Ridens sp. Burns04','species'),(355131,40100,'Salatis','genus'),(355132,355131,'Salatis canalis','species'),(355133,40096,'Saliana','genus'),(355139,355133,'Saliana esperi','species'),(355140,355133,'Saliana fusta','species'),(355141,355133,'Saliana placens','species'),(355142,355133,'Saliana triangularis','species'),(355143,40100,'Sostrata','genus'),(355144,355143,'Sostrata bifasciata','species'),(355145,355144,'Sostrata bifasciata nordica','subspecies'),(355146,355143,'Sostrata pusilla','species'),(355147,40100,'Spathilepia','genus'),(355148,355147,'Spathilepia clonius','species'),(355149,40100,'Spioniades','genus'),(355151,40096,'Synale','genus'),(355152,355151,'Synale cynaxa','species'),(355153,40096,'Synapte','genus'),(355154,355153,'Synapte pecta','species'),(355155,355153,'Synapte salenus','species'),(355156,355153,'Synapte silius','species'),(355157,355153,'Synapte syraces','species'),(355158,40096,'Talides','genus'),(355159,355158,'Talides sp. Burns01','species'),(355160,355158,'Talides sergestus','species'),(355161,355158,'Talides sp. Burns02','species'),(355162,355158,'Talides sp. Burns04','species'),(355163,40100,'Telemiades','genus'),(355164,355163,'Telemiades sp. Burns01','species'),(355165,355163,'Telemiades antiope','species'),(355167,355163,'Telemiades fides','species'),(355168,355163,'Telemiades gallius','species'),(355169,355163,'Telemiades megallus','species'),(355170,355163,'Telemiades nicomedes','species'),(355171,40096,'Telles','genus'),(355172,355171,'Telles arcalaus','species'),(355173,40100,'Thessia','genus'),(355174,355173,'Thessia jalapus','species'),(355175,40096,'Thracides','genus'),(355177,355175,'Thracides phidon','species'),(355178,40096,'Tigasis','genus'),(355180,40100,'Timochreon','genus'),(355181,355180,'Timochreon satyrus','species'),(355182,40100,'Tosta','genus'),(355183,355182,'Tosta gorgus','species'),(355184,355182,'Tosta niger','species'),(355185,355182,'Tosta platypterus','species'),(355186,40096,'Tromba','genus'),(355187,355186,'Tromba xanthura','species'),(355188,40096,'Turesis','genus'),(355189,355188,'Turesis complanula','species'),(355190,355188,'Turesis theste','species'),(355191,40100,'Typhedanus','genus'),(355192,355191,'Typhedanus ampyx','species'),(355193,355191,'Typhedanus undulatus','species'),(355194,40100,'Udranomia','genus'),(355195,355194,'Udranomia eurus','species'),(355196,355194,'Udranomia kikkawai','species'),(355197,355194,'Udranomia orcinus','species'),(355200,328864,'Urbanus albimargo','species'),(355201,328864,'Urbanus belli','species'),(355202,328864,'Urbanus doryssus','species'),(355203,328864,'Urbanus esmeraldus','species'),(355204,328864,'Urbanus esta','species'),(355205,328864,'Urbanus evona','species'),(355206,328864,'Urbanus pronta','species'),(355207,328864,'Urbanus proteus','species'),(355208,328864,'Urbanus simplicius','species'),(355209,328864,'Urbanus teleus','species'),(355210,328864,'Urbanus viterboana','species'),(355211,40096,'Vacerra','genus'),(355214,355211,'Vacerra caniola','species'),(355215,40100,'Venada','genus'),(355216,355215,'Venada cacao','species'),(355217,355215,'Venada daneva','species'),(355218,355215,'Venada naranja','species'),(355219,355215,'Venada nevada','species'),(355220,40096,'Vertica','genus'),(355221,355220,'Vertica verticalis','species'),(355222,355221,'Vertica verticalis coatepeca','subspecies'),(355223,40096,'Vettius','genus'),(355224,355223,'Vettius aurelius','species'),(355225,355223,'Vettius conka','species'),(355226,355223,'Vettius fantasos','species'),(355227,355223,'Vettius maeon','species'),(355229,40100,'Xenophanes','genus'),(355230,355229,'Xenophanes tryxus','species'),(355231,328871,'Yanguna','genus'),(355232,355231,'Yanguna cosyra','species'),(355233,40100,'Zera','genus'),(355234,355233,'Zera hosta','species'),(355235,85753,'Soybean crinkle leaf virus-[Thailand]','no rank'),(355236,290030,'Malvastrum yellow vein Yunnan virus-[Thailand]','no rank'),(355237,10832,'Tomato yellow leaf curl virus-[Thailand]','no rank'),(355238,291027,'Foetid cassia leaf curl virus-[Thailand]','species'),(355240,354668,'Hesperiinae sp. Janzen38','species'),(355241,286,'Pseudomonas sp. LJ-E','species'),(355243,515417,'Amphritea atlantica','species'),(355244,1485,'Clostridium sp. RT2','species'),(355245,187217,'unclassified Tunalikevirus','no rank'),(355246,355245,'Enterobacteria phage RTP','species'),(355247,405002,'Chromaphyosemion','genus'),(355248,355247,'Chromaphyosemion loennbergii','species'),(355249,1883,'Streptomyces sp. Tu6071','species'),(355250,355247,'Chromaphyosemion splendopleure','species'),(355251,355247,'Chromaphyosemion volcanum','species'),(355252,355247,'Chromaphyosemion poliaki','species'),(355253,355247,'Chromaphyosemion melanogaster','species'),(355254,355247,'Chromaphyosemion cf. lugens JFA-2005','species'),(355255,355247,'Chromaphyosemion punctulatum','species'),(355256,355247,'Chromaphyosemion lugens','species'),(355257,56112,'Dehalobacter sp. WL','species'),(355258,355247,'Chromaphyosemion alpha','species'),(355259,355247,'Chromaphyosemion bitaeniatum','species'),(355261,355247,'Chromaphyosemion riggenbachi','species'),(355262,84086,'low G+C Gram-positive bacterium L23','species'),(355263,1386,'Bacillus sp. L41','species'),(355264,68,'Lysobacter sp. L40','species'),(355265,68287,'Mesorhizobium sp. L48','species'),(355266,1763,'Mycobacterium sp. L47','species'),(355267,44249,'Paenibacillus sp. L63','species'),(355268,44249,'Paenibacillus sp. L9','species'),(355269,1883,'Streptomyces sp. L42','species'),(355270,1883,'Streptomyces sp. L53','species'),(355271,1386,'Bacillus sp. L45','species'),(355272,1386,'Bacillus sp. L14','species'),(355273,1386,'Bacillus sp. L66','species'),(355274,1386,'Bacillus sp. L105','species'),(355275,1386,'Bacillus sp. L31','species'),(355276,338217,'Leptospira borgpetersenii serovar Hardjo-bovis str. L550','no rank'),(355277,338217,'Leptospira borgpetersenii serovar Hardjo-bovis str. JB197','no rank'),(355278,145259,'Leptospira biflexa serovar Patoc strain \'Patoc 1 (Ames)\'','no rank'),(355279,355124,'Ridens crison','species'),(355281,29278,'Cloning vector pBARST','species'),(355282,305609,'Coenosia attenuata','species'),(355283,236385,'Brachyplatys','genus'),(355284,355283,'Brachyplatys subaeneus','species'),(355285,355283,'Brachyplatys vahlii','species'),(355286,236473,'Coptosoma parvipictum','species'),(355287,236473,'Coptosoma sphaerula','species'),(355288,236473,'Coptosoma japonicum','species'),(355289,187510,'Amitermes laurensis','species'),(355290,187510,'Amitermes meridionalis','species'),(355291,187510,'Amitermes vitiosus','species'),(355293,150080,'Norovirus Hu/NV/Hokkaido/135/2003/JP','no rank'),(355294,150080,'Norovirus Hu/NV/Hokkaido/127/2002/JP','no rank'),(355295,150080,'Norovirus Hu/NV/Hokkaido/47/2000/JP','no rank'),(355296,150080,'Norovirus Hu/NV/Hokkaido/44/2000/JP','no rank'),(355297,150080,'Norovirus Hu/NV/Hokkaido/118/2002/JP','no rank'),(355298,150080,'Norovirus Hu/NV/Hokkaido/130/2002/JP','no rank'),(355299,150080,'Norovirus Hu/NV/Hokkaido/183/2004/JP','no rank'),(355300,150080,'Norovirus Hu/NV/Hokkaido/186/2004/JP','no rank'),(355301,150080,'Norovirus Hu/NV/Hokkaido/192/2004/JP','no rank'),(355302,150080,'Norovirus Hu/NV/Hokkaido/194/2004/JP','no rank'),(355303,150080,'Norovirus Hu/NV/Hokkaido/198/2004/JP','no rank'),(355304,150080,'Norovirus Hu/NV/Hokkaido/222/2004/JP','no rank'),(355305,150080,'Norovirus Hu/NV/Hokkaido/231/2004/JP','no rank'),(355306,150080,'Norovirus Hu/NV/Hokkaido/284/2004/JP','no rank'),(355307,150080,'Norovirus Hu/NV/Hokkaido/286/2005/JP','no rank'),(355308,150080,'Norovirus Hu/NV/Hokkaido/300/2005/JP','no rank'),(355309,150080,'Norovirus Hu/NV/Hokkaido/306/2005/JP','no rank'),(355310,150080,'Norovirus Hu/NV/Hokkaido/307/2005/JP','no rank'),(355311,150080,'Norovirus Hu/NV/Hokkaido/322/2005/JP','no rank'),(355312,150080,'Norovirus Hu/NV/Hokkaido/332/2005/JP','no rank'),(355313,64948,'unclassified Ilarvirus subgroup 1','no rank'),(355314,35330,'Bluetongue virus 13 (isolate 13B89Z)','no rank'),(355315,1311,'Streptococcus agalactiae serogroup Ia','no rank'),(355327,581,'Morganella sp. TR 90','species'),(355328,11820,'Friend spleen focus-forming virus (strain Lilly-Steeves)','no rank'),(355329,11820,'Friend spleen focus-forming virus (isolate 502)','no rank'),(355330,1279,'Staphylococcus sp. 7V','species'),(355331,5506,'Fusarium sp. KS-01','species'),(355332,4275,'Polygala tenuifolia','species'),(355333,48479,'uncultured bacterium pES01019D12','species'),(355334,60186,'Rhizophydium sp. PL 42','species'),(355335,4813,'Chytridium sp. JEL341','species'),(355336,109882,'Chytriomyces sp. JEL378','species'),(355337,60186,'Rhizophydium sp. JEL221','species'),(355338,60186,'Rhizophydium sp. JEL316','species'),(355339,60186,'Rhizophydium sp. MP8','species'),(355340,109868,'Chytridiales sp. JEL116','species'),(355341,5296,'Puccinia isiacae','species'),(355342,4772,'Schizochytrium sp. SR21','species'),(355343,291965,'Asterochloris sp. 154','species'),(355344,291965,'Asterochloris sp. C1','species'),(355345,291965,'Asterochloris sp. C4','species'),(355346,291965,'Asterochloris sp. 101','species'),(355347,291965,'Asterochloris sp. 103','species'),(355348,291965,'Asterochloris sp. 104','species'),(355349,291965,'Asterochloris sp. P2','species'),(355350,291965,'Asterochloris sp. S1','species'),(355351,291965,'Asterochloris sp. S2','species'),(355352,291965,'Asterochloris sp. S3','species'),(355353,291965,'Asterochloris sp. S4','species'),(355354,291965,'Asterochloris sp. AST','species'),(355356,292493,'Chlorovibrissea','genus'),(355357,54692,'Chlorociboria sp. PDD81292','species'),(355358,355356,'Chlorovibrissea sp. PDD70070','species'),(355359,45436,'Microglossum sp. PDD70355','species'),(355360,58536,'Bruneria','genus'),(355361,355360,'Bruneria brunnea','species'),(355362,58536,'Aeropedellus','genus'),(355363,355362,'Aeropedellus clavatus','species'),(355364,13008,'Chorthippus curtipennis','species'),(355365,58536,'Ramburiella','genus'),(355366,355365,'Ramburiella turcomana','species'),(355367,355362,'Aeropedellus variegatus','species'),(355368,58536,'Pararcyptera','genus'),(355369,355368,'Pararcyptera brevipennis','species'),(355370,37857,'Dociostaurus maroccanus','species'),(355371,58536,'Xerohippus','genus'),(355372,355371,'Xerohippus anatolicus','species'),(355373,142129,'Stenobothrus zubowskyi','species'),(355374,58536,'Achurum','genus'),(355375,355374,'Achurum carinatum','species'),(355376,58536,'Ageneotettix','genus'),(355377,355376,'Ageneotettix deorum','species'),(355378,58536,'Aulocara','genus'),(355379,355378,'Aulocara elliotti','species'),(355380,58536,'Cordillacris','genus'),(355381,355380,'Cordillacris occipitalis','species'),(355382,355380,'Cordillacris crenulata','species'),(355383,355378,'Aulocara femoratum','species'),(355388,13008,'Chorthippus vagans','species'),(355389,294349,'Omocestus panteli','species'),(355390,142129,'Stenobothrus lineatus','species'),(355392,294349,'Omocestus burri','species'),(355393,58536,'Gomphocerus','genus'),(355395,37857,'Dociostaurus jagoi','species'),(355396,62764,'Stethophyma','genus'),(355397,355396,'Stethophyma grossum','species'),(355398,58536,'Ptygonotus','genus'),(355399,355398,'Ptygonotus gansuensis','species'),(355400,355396,'Stethophyma gracile','species'),(355401,27549,'Duroniella','genus'),(355402,355401,'Duroniella fracta','species'),(355403,62764,'Covasacris','genus'),(355405,58536,'Phlibostroma','genus'),(355406,355405,'Phlibostroma quadrimaculatum','species'),(355407,58536,'Chloealtis','genus'),(355408,355407,'Chloealtis abdominalis','species'),(355409,142129,'Stenobothrus nigromaculatus','species'),(355410,272200,'Aenasius','genus'),(355411,355410,'Aenasius bolowi','species'),(355412,272196,'Anagyrus paralia','species'),(355413,272199,'Aphycus','genus'),(355414,272199,'Archinus','genus'),(355419,272199,'Brethesiella','genus'),(355420,272199,'Cicoencyrtus','genus'),(355421,272199,'Encyrtus','genus'),(355422,355421,'Encyrtus infelix','species'),(355423,272199,'Forcipestricis','genus'),(355424,272199,'Hexacladia','genus'),(355425,272199,'Homalotyloidea','genus'),(355426,272199,'Homalotylus','genus'),(355427,272199,'Meromyzobia','genus'),(355428,272322,'Metaphycus omega','species'),(355429,272199,'Microterys','genus'),(355430,272199,'Paratetracnemoidea','genus'),(355431,272336,'Ooencyrtus submetallicus','species'),(355432,272336,'Ooencyrtus syrphidis','species'),(355433,272199,'Philosindia','genus'),(355434,272199,'Prionomastix','genus'),(355435,272199,'Pseudaphycus','genus'),(355436,355435,'Pseudaphycus brontes','species'),(355437,272199,'Trichomasthus','genus'),(355438,1177,'Nostoc sp. \'Peltigera membranacea 3 cyanobiont\'','species'),(355439,1177,'Nostoc sp. \'Peltigera rufescens 3 cyanobiont\'','species'),(355440,1177,'Nostoc sp. \'Collema crispum cyanobiont\'','species'),(355441,1177,'Nostoc sp. \'Peltigera rufescens 1 cyanobiont\'','species'),(355442,1177,'Nostoc sp. \'Peltigera rufescens 2 cyanobiont\'','species'),(355443,1177,'Nostoc sp. \'Peltigera didactyla 2 cyanobiont\'','species'),(355444,1177,'Nostoc sp. \'Peltigera rufescens 4 cyanobiont\'','species'),(355445,1177,'Nostoc sp. \'Peltigera canina 4 cyanobiont\'','species'),(355446,1177,'Nostoc sp. \'Peltigera canina 1 cyanobiont\'','species'),(355447,1177,'Nostoc sp. \'Peltigera membranacea 1 cyanobiont\'','species'),(355448,1177,'Nostoc sp. \'Peltigera membranacea 2 cyanobiont\'','species'),(355449,1177,'Nostoc sp. \'Peltigera horizontalis cyanobiont\'','species'),(355450,1177,'Nostoc sp. \'Sticta beauvoisii cyanobiont\'','species'),(355451,1177,'Nostoc sp. \'Peltigera canina 2 cyanobiont\'','species'),(355452,1177,'Nostoc sp. \'Leptogium gelatinosum cyanobiont\'','species'),(355453,1177,'Nostoc sp. \'Lobaria amplissima cyanobiont\'','species'),(355454,1177,'Nostoc sp. \'Massalongia carnosa cyanobiont\'','species'),(355455,1177,'Nostoc sp. \'Pannaria conoplea cyanobiont\'','species'),(355456,1177,'Nostoc sp. \'Peltigera canina 3 cyanobiont\'','species'),(355457,1177,'Nostoc sp. \'Peltigera degeni cyanobiont\'','species'),(355458,1177,'Nostoc sp. \'Peltigera didactyla 3 cyanobiont\'','species'),(355459,1177,'Nostoc sp. \'Peltigera lepidophora cyanobiont\'','species'),(355460,1177,'Nostoc sp. \'Peltigera membranacea 5 cyanobiont\'','species'),(355461,1177,'Nostoc sp. \'Peltigera membranacea 4 cyanobiont\'','species'),(355462,1177,'Nostoc sp. \'Peltigera rufescens 5 cyanobiont\'','species'),(355463,1177,'Nostoc sp. \'Sticta fuliginosa cyanobiont\'','species'),(355464,41292,'Rhizobiales bacterium ADC1','species'),(355465,44249,'Paenibacillus sp. ADC2','species'),(355466,286,'Pseudomonas sp. ADC3','species'),(355467,1827,'Rhodococcus sp. ADC4','species'),(355468,34072,'Variovorax sp. ADC5','species'),(355469,1178,'Nostoc commune \'0\'Brien 02011101\'','no rank'),(355470,103708,'Bradypodion nemorale','species'),(355471,366451,'Bradypodion sp. ED1','species'),(355472,119210,'Influenza A virus (A/New York/501/1997(H3N2))','no rank'),(355473,119210,'Influenza A virus (A/New York/502/1998(H3N2))','no rank'),(355474,119210,'Influenza A virus (A/New York/503/1997(H3N2))','no rank'),(355475,119210,'Influenza A virus (A/New York/505/1997(H3N2))','no rank'),(355476,119210,'Influenza A virus (A/New York/506/1998(H3N2))','no rank'),(355477,119210,'Influenza A virus (A/New York/508/1997(H3N2))','no rank'),(355478,119210,'Influenza A virus (A/New York/509/1997(H3N2))','no rank'),(355479,119210,'Influenza A virus (A/New York/510/1998(H3N2))','no rank'),(355480,119210,'Influenza A virus (A/New York/511/1997(H3N2))','no rank'),(355481,119210,'Influenza A virus (A/New York/512/1998(H3N2))','no rank'),(355482,119210,'Influenza A virus (A/New York/513/1997(H3N2))','no rank'),(355483,119210,'Influenza A virus (A/New York/515/1997(H3N2))','no rank'),(355484,119210,'Influenza A virus (A/New York/516/1997(H3N2))','no rank'),(355485,119210,'Influenza A virus (A/New York/517/1998(H3N2))','no rank'),(355486,119210,'Influenza A virus (A/New York/518/1998(H3N2))','no rank'),(355487,119210,'Influenza A virus (A/New York/519/1998(H3N2))','no rank'),(355488,119210,'Influenza A virus (A/New York/520/1998(H3N2))','no rank'),(355489,119210,'Influenza A virus (A/New York/521/1998(H3N2))','no rank'),(355490,119210,'Influenza A virus (A/New York/522/1997(H3N2))','no rank'),(355491,119210,'Influenza A virus (A/New York/523/1998(H3N2))','no rank'),(355492,119210,'Influenza A virus (A/New York/524/1997(H3N2))','no rank'),(355493,119210,'Influenza A virus (A/New York/525/1998(H3N2))','no rank'),(355494,119210,'Influenza A virus (A/New York/526/1997(H3N2))','no rank'),(355495,119210,'Influenza A virus (A/New York/527/1998(H3N2))','no rank'),(355496,119210,'Influenza A virus (A/New York/528/1998(H3N2))','no rank'),(355497,119210,'Influenza A virus (A/New York/531/1998(H3N2))','no rank'),(355498,119210,'Influenza A virus (A/New York/532/1998(H3N2))','no rank'),(355499,119210,'Influenza A virus (A/New York/533/1998(H3N2))','no rank'),(355500,119210,'Influenza A virus (A/New York/534/1998(H3N2))','no rank'),(355501,119210,'Influenza A virus (A/New York/535/1998(H3N2))','no rank'),(355502,119210,'Influenza A virus (A/New York/537/1998(H3N2))','no rank'),(355503,119210,'Influenza A virus (A/New York/538/1998(H3N2))','no rank'),(355504,119210,'Influenza A virus (A/New York/539/1998(H3N2))','no rank'),(355505,119210,'Influenza A virus (A/New York/541/1998(H3N2))','no rank'),(355506,119210,'Influenza A virus (A/New York/542/1998(H3N2))','no rank'),(355507,119210,'Influenza A virus (A/New York/543/1998(H3N2))','no rank'),(355508,119210,'Influenza A virus (A/New York/544/1998(H3N2))','no rank'),(355509,119210,'Influenza A virus (A/New York/545/1997(H3N2))','no rank'),(355510,119210,'Influenza A virus (A/New York/546/1998(H3N2))','no rank'),(355511,119210,'Influenza A virus (A/New York/547/1997(H3N2))','no rank'),(355512,119210,'Influenza A virus (A/New York/548/1998(H3N2))','no rank'),(355513,103980,'Leuresthes','genus'),(355514,355513,'Leuresthes tenuis','species'),(355515,350044,'Trochulus piccardi','species'),(355516,350044,'Trochulus villosulus','species'),(355517,236535,'Argyrodiaptomus','genus'),(355518,355517,'Argyrodiaptomus furcatus','species'),(355519,236535,'Notodiaptomus','genus'),(355520,355519,'Notodiaptomus conifer','species'),(355521,355519,'Notodiaptomus iheringi','species'),(355522,335536,'Cyamus scammoni','species'),(355523,1578,'Lactobacillus halophilus','species'),(355524,237235,'Elasmostethus humeralis','species'),(355525,286710,'Agonoscelis','genus'),(355526,355525,'Agonoscelis nubila','species'),(355527,106107,'Plautia crossota','species'),(355528,186376,'Acanthocoris','genus'),(355529,355528,'Acanthocoris sordidus','species'),(355530,299302,'Paromius exiguus','species'),(355534,40097,'Agathymus','genus'),(355535,40466,'Sparassis sp. LOU-fungi 18390','species'),(355536,1663,'Arthrobacter sp. FRC_AA25','species'),(355541,355563,'Cornipulvina ellipsoides','species'),(355542,45778,'Expression vector pMF331','species'),(355543,355562,'Erythromada lanciospora','species'),(355544,45778,'Expression vector pMF332','species'),(355545,45778,'Expression vector pMF334','species'),(355547,28105,'Sinorhizobium sp. j2-3','species'),(355548,2239,'Halobacterium jilantaiense','species'),(355549,5340,'Agaricus subantarcticus','species'),(355550,5340,'Agaricus campbellensis','species'),(355551,5340,'Agaricus sp. GAL9603','species'),(355553,5340,'Agaricus sp. GAL9633','species'),(355555,5340,'Agaricus sp. GAL9572','species'),(355557,5340,'Agaricus sp. GAL9605','species'),(355558,5340,'Agaricus sp. GAL9649','species'),(355560,5340,'Agaricus sp. GAL9418','species'),(355561,517,'Bordetella sp. 1-3','species'),(355562,252199,'Erythromada','genus'),(355563,45489,'Cornipulvina','genus'),(355564,102793,'Influenza A virus (A/chicken/Thailand/Kamphaengphet-3-03/2005(H5N1))','no rank'),(355565,102793,'Influenza A virus (A/chicken/Thailand/Kamphaengphet-3-04/2005(H5N1))','no rank'),(355566,102793,'Influenza A virus (A/chicken/Thailand/Kamphaengphet-3-05/2005(H5N1))','no rank'),(355567,102793,'Influenza A virus (A/chicken/Thailand/Kamphaengphet-3-06/2005(H5N1))','no rank'),(355568,102793,'Influenza A virus (A/chicken/Thailand/Kamphaengphet-3-07/2005(H5N1))','no rank'),(355576,94579,'Ombronesus','genus'),(355577,355576,'Ombronesus stuvensis','species'),(355578,237356,'Dicyphus umbertae','species'),(355579,353915,'Anisotoma humeralis','species'),(355580,237356,'Dicyphus cerastii','species'),(355581,237356,'Dicyphus rubicundus','species'),(355582,237356,'Dicyphus tamaninii','species'),(355583,237356,'Dicyphus escalerae','species'),(355584,236919,'Cyrtopeltis','genus'),(355585,355584,'Cyrtopeltis geniculata','species'),(355586,236919,'Nesidiocoris','genus'),(355587,355586,'Nesidiocoris tenuis','species'),(355588,236950,'Macrolophus sp. JAS-2005','species'),(355589,37428,'Huperzia serrata','species'),(355590,32390,'Cotesia urabae','species'),(355591,2742,'Marinobacter vinifirmus','species'),(355592,32390,'Cotesia sp. Giru','species'),(355593,32390,'Cotesia sp. Bundaberg','species'),(355594,32390,'Cotesia sp. Mackay','species'),(355595,30272,'Asymmetron','genus'),(355596,63282,'Bauerago','genus'),(355597,56248,'Pleorchis','genus'),(355598,355597,'Pleorchis polyorchis','species'),(355599,355596,'Bauerago abstrusa','species'),(355600,355596,'Bauerago vuyckii','species'),(355601,34416,'Microbotryum anomalum','species'),(355602,34416,'Microbotryum holostei','species'),(355603,34416,'Microbotryum betonicae','species'),(355604,34416,'Microbotryum tenuisporum','species'),(355605,34416,'Microbotryum onopordi','species'),(355606,34416,'Microbotryum parlatorei','species'),(355607,34416,'Microbotryum shastense','species'),(355608,34416,'Microbotryum bosniacum','species'),(355609,34416,'Microbotryum pustulatum','species'),(355610,34416,'Microbotryum nepalense','species'),(355611,34416,'Microbotryum tuberculiforme','species'),(355612,63292,'Ustilentyloma brefeldii','species'),(355613,355597,'Pleorchis uku','species'),(355614,56248,'Tormopsolus','genus'),(355615,355614,'Tormopsolus orientalis','species'),(355616,56249,'Stephanostomum cf. uku DTJL-2005','species'),(355617,56249,'Stephanostomum tantabiddii','species'),(355618,56249,'Stephanostomum gaidropsori','species'),(355619,56249,'Stephanostomum pristis','species'),(355620,56249,'Stephanostomum interruptum','species'),(355621,56249,'Stephanostomum minutum','species'),(355622,56249,'Stephanostomum bicoronatum','species'),(355623,56249,'Stephanostomum cf. cestillium DTJL-2005','species'),(355624,119210,'Influenza A virus (A/Fujian/411/02-like(H3N2))','no rank'),(355625,135432,'Geothlypis beldingi','species'),(355626,135432,'Geothlypis flavovelata','species'),(355627,135432,'Geothlypis nelsoni','species'),(355628,135432,'Geothlypis poliocephala','species'),(355629,135432,'Geothlypis rostrata','species'),(355630,135432,'Geothlypis semiflava','species'),(355631,400782,'Leucopeza','genus'),(355632,355631,'Leucopeza semperi','species'),(355633,50949,'Navicula gregaria','species'),(355634,50949,'Navicula arenaria','species'),(355635,29002,'Cercospora sp. CPC 11641','species'),(355636,29002,'Cercospora sp. CPC 11642','species'),(355637,54588,'Diplorchis','genus'),(355638,355637,'Diplorchis ranae','species'),(355639,117898,'Eupolystoma vanasi','species'),(355640,140290,'Parapolystoma bulliense','species'),(355641,92216,'Polystoma naevius','species'),(355642,92216,'Polystoma sp. OV-2005','species'),(355643,92216,'Polystoma indicum','species'),(355644,44165,'Narella alaskensis','species'),(355645,44165,'Narella arbuscula','species'),(355646,44165,'Narella cristata','species'),(355647,44165,'Narella bayeri','species'),(355648,44165,'Narella abyssalis','species'),(355649,44164,'Calyptrophora','genus'),(355650,355649,'Calyptrophora japonica','species'),(355651,328425,'Primnoa pacifica willeyi','no rank'),(355652,44164,'Parastenella','genus'),(355653,355652,'Parastenella sp. ABT-2005','species'),(355654,323737,'Trachylepis striata','species'),(355655,323737,'Trachylepis varia','species'),(355656,323737,'Trachylepis wahlbergii','species'),(355657,710538,'Gayliella womersleyi','species'),(355658,710538,'Gayliella mazoyerae','species'),(355659,126937,'Henicops howensis','species'),(355660,126937,'Henicops milledgei','species'),(355661,126937,'Henicops tropicanus','species'),(355662,126937,'Henicops washpoolensis','species'),(355664,253803,'Synammia intermedia','species'),(355665,172239,'Easonobius','genus'),(355666,355665,'Easonobius humilis','species'),(355667,355665,'Easonobius tridentatus','species'),(355668,5338,'Mesophelliaceae','family'),(355669,355668,'Andebbia','genus'),(355670,34450,'Aroramyces','genus'),(355671,60108,'Austrogautieria','genus'),(355672,90951,'Calvarula','genus'),(355673,355668,'Castoreum','genus'),(355674,8677,'Aipysurus apraefrontalis','species'),(355675,8677,'Aipysurus duboisii','species'),(355676,8677,'Aipysurus fuscus','species'),(355677,8679,'Astrotia stokesii','species'),(355678,34995,'Emydocephalus annulatus','species'),(355679,8683,'Hydrophis brooki','species'),(355681,1162977,'Leioselasma elegans','species'),(355682,8683,'Hydrophis macdowelli','species'),(355683,1162977,'Leioselasma pacifica','species'),(355684,1162977,'Leioselasma spiralis','species'),(355685,8780,'Lapemis curtus','species'),(355687,1162977,'Leioselasma czeblukovi','species'),(355688,155619,'Agaricomycetes incertae sedis','no rank'),(355689,355688,'Chondrogaster','genus'),(355690,90951,'Claustula','genus'),(355691,292440,'Disteira','genus'),(355692,355691,'Disteira kingii','species'),(355693,355691,'Disteira major','species'),(355694,90951,'Gelopellis','genus'),(355695,8602,'Hemiaspis','genus'),(355696,355695,'Hemiaspis damelii','species'),(355697,355668,'Gummiglobus','genus'),(355698,355695,'Hemiaspis signata','species'),(355699,112992,'Hallingea','genus'),(355700,34450,'Kjeldsenia','genus'),(355701,292440,'Parahydrophis','genus'),(355702,355701,'Parahydrophis mertoni','species'),(355703,90951,'Kobayasia','genus'),(355704,90951,'Laternea','genus'),(355705,355668,'Malajczukia','genus'),(355706,355668,'Mesophellia','genus'),(355707,355668,'Nothocastoreum','genus'),(355708,112992,'Phallobata','genus'),(355709,112992,'Phallogaster','genus'),(355710,112992,'Phlebogaster','genus'),(355712,112992,'Rhopalogaster','genus'),(355713,5368,'Sclerogaster','genus'),(355714,90951,'Simblum','genus'),(355715,112992,'Trappea','genus'),(355716,355669,'Andebbia pachythrix','species'),(355717,355670,'Aroramyces gelatinosporus','species'),(355718,355670,'Aroramyces radiatus','species'),(355719,355670,'Aroramyces sp. OSC122590','species'),(355720,355670,'Aroramyces sp. OSC122858','species'),(355721,355670,'Aroramyces sp. SM10030','species'),(355722,355670,'Aroramyces sp. T15013','species'),(355723,355670,'Aroramyces sp. T9930','species'),(355724,104333,'Aseroe rubra','species'),(355725,355671,'Austrogautieria chlorospora','species'),(355726,355671,'Austrogautieria clelandii','species'),(355727,355671,'Austrogautieria manjimupana','species'),(355728,355671,'Austrogautieria manjumupana','species'),(355729,355671,'Austrogautieria sp. Beaton66','species'),(355730,355671,'Austrogautieria sp. OSC122637','species'),(355731,355671,'Austrogautieria sp. OSC80139','species'),(355732,355671,'Austrogautieria sp. OSC80140','species'),(355733,355672,'Calvarula excavata','species'),(355734,355673,'Castoreum sp. OSC122814','species'),(355735,80632,'Chamonixia sp. Muroi361','species'),(355736,355689,'Chondrogaster angustisporus','species'),(355737,355689,'Chondrogaster pachysporus','species'),(355738,112985,'Clathrus chrysomycelinus','species'),(355739,355690,'Claustula fischeri','species'),(355740,120955,'Clavariadelphus sp. OSC122861','species'),(355741,146775,'Dictyophora duplicata','species'),(355742,146775,'Dictyophora multicolor','species'),(355743,287105,'Gallacea dingleyae','species'),(355744,287105,'Gallacea eburnea','species'),(355745,287105,'Gallacea sp. OSC122728','species'),(355746,287105,'Gallacea sp. OSC122813','species'),(355747,287105,'Gallacea sp. OSC80855','species'),(355748,287105,'Gallacea sp. REB2364','species'),(355749,287105,'Gallacea sp. T25038','species'),(355750,80643,'Gautieria sp. OSC61517','species'),(355751,80643,'Gautieria sp. OSC48137','species'),(355752,80643,'Gautieria sp. OSC122685','species'),(355753,68764,'Geastrum floriforme','species'),(355754,68764,'Geastrum fornicatum','species'),(355755,68764,'Geastrum pectinatum','species'),(355756,68764,'Geastrum recolligens','species'),(355757,68764,'Geastrum smardae','species'),(355758,68764,'Geastrum sp. T26588','species'),(355759,355694,'Gelopellis macrospora','species'),(355760,355694,'Gelopellis purpurascens','species'),(355761,355694,'Gelopellis sp. H4397','species'),(355762,355694,'Gelopellis sp. H4571','species'),(355763,355694,'Gelopellis sp. MEL2063389','species'),(355764,104218,'Gloeocantharellus sp. OSC122875','species'),(355765,355697,'Gummiglobus agglutinosporus','species'),(355766,355697,'Gummiglobus joyceae','species'),(355767,355699,'Hallingea purpurea','species'),(355768,112993,'Hysterangium affine','species'),(355769,112993,'Hysterangium aggregatum','species'),(355770,112993,'Hysterangium album','species'),(355771,112993,'Hysterangium aureum','species'),(355772,112993,'Hysterangium calcareum','species'),(355773,112993,'Hysterangium cistophilum','species'),(355774,112993,'Hysterangium epiroticum','species'),(355775,112993,'Hysterangium fragile','species'),(355776,112993,'Hysterangium gardneri','species'),(355777,112993,'Hysterangium hallingii','species'),(355778,112993,'Hysterangium inflatum','species'),(355779,112993,'Hysterangium membranaceum','species'),(355780,112993,'Hysterangium neotunicatum','species'),(355781,112993,'Hysterangium pompholyx','species'),(355782,112993,'Hysterangium rugisporum','species'),(355783,112993,'Hysterangium rupticutis','species'),(355784,112993,'Hysterangium salmonaceum','species'),(355785,112993,'Hysterangium separabile','species'),(355786,112993,'Hysterangium setchellii','species'),(355787,112993,'Hysterangium sp. AHF602','species'),(355788,112993,'Hysterangium sp. Garcia3779','species'),(355789,112993,'Hysterangium sp. H2022','species'),(355790,112993,'Hysterangium sp. H4123','species'),(355791,112993,'Hysterangium sp. H4749','species'),(355792,112993,'Hysterangium sp. H5057','species'),(355793,112993,'Hysterangium sp. H5573','species'),(355794,112993,'Hysterangium sp. H6105','species'),(355795,112993,'Hysterangium sp. K and G Beaton','species'),(355796,112993,'Hysterangium sp. MEL2049882','species'),(355797,112993,'Hysterangium sp. MEL2057692','species'),(355798,112993,'Hysterangium sp. MEL2078287','species'),(355799,112993,'Hysterangium sp. OSC122483','species'),(355800,112993,'Hysterangium sp. OSC122721','species'),(355801,112993,'Hysterangium sp. OSC122836','species'),(355802,112993,'Hysterangium sp. OSC122857','species'),(355803,112993,'Hysterangium sp. OSC122859','species'),(355804,112993,'Hysterangium sp. OSC122860','species'),(355805,112993,'Hysterangium sp. OSC59629','species'),(355806,112993,'Hysterangium sp. PDD82853','species'),(355807,112993,'Hysterangium sp. SM10007','species'),(355808,112993,'Hysterangium sp. SM10100','species'),(355809,112993,'Hysterangium sp. SM10166','species'),(355810,112993,'Hysterangium sp. T13345','species'),(355811,112993,'Hysterangium sp. T17501','species'),(355812,112993,'Hysterangium sp. T17856','species'),(355813,112993,'Hysterangium sp. T19263','species'),(355814,112993,'Hysterangium sp. T22832','species'),(355815,112993,'Hysterangium sp. T26347','species'),(355816,112993,'Hysterangium sp. T26367','species'),(355817,112993,'Hysterangium sp. T27921','species'),(355818,112993,'Hysterangium sp. T3296','species'),(355819,112993,'Hysterangium sp. T3328','species'),(355820,112993,'Hysterangium sp. T4794','species'),(355821,112993,'Hysterangium sp. T591','species'),(355822,112993,'Hysterangium sp. T6889','species'),(355823,112993,'Hysterangium sp. T6923','species'),(355824,112993,'Hysterangium sp. T8997','species'),(355825,112993,'Hysterangium spegazzinii','species'),(355826,112993,'Hysterangium strobilus','species'),(355827,112993,'Hysterangium youngii','species'),(355828,289430,'Ileodictyon gracile','species'),(355829,289430,'Ileodictyon sp. OSC122734','species'),(355830,355700,'Kjeldsenia aureispora','species'),(355831,355703,'Kobayasia nipponica','species'),(355832,355704,'Laternea triscapa','species'),(355833,311222,'Lysurus borealis','species'),(355834,311222,'Lysurus mokusin','species'),(355835,355705,'Malajczukia amicorum','species'),(355836,355705,'Malajczukia ingratissima','species'),(355837,355705,'Malajczukia viridigleba','species'),(355838,355706,'Mesophellia arenaria','species'),(355839,355706,'Mesophellia clelandii','species'),(355840,355706,'Mesophellia glauca','species'),(355841,355706,'Mesophellia oleifera','species'),(355842,355706,'Mesophellia sabulosa','species'),(355843,355706,'Mesophellia trabalis','species'),(355844,355707,'Nothocastoreum cretaceum','species'),(355845,287113,'Phaeoclavulina sp. OSC122874','species'),(355846,355708,'Phallobata alba','species'),(355847,355709,'Phallogaster saccatus','species'),(355848,146780,'Phallus costatus','species'),(355849,146780,'Phallus ravenelii','species'),(355850,355710,'Phlebogaster laurisylvicola','species'),(355851,181924,'Protubera borealis','species'),(355852,181924,'Protubera canescens','species'),(355853,181924,'Protubera clathroidea','species'),(355854,181924,'Protubera hautuensis','species'),(355855,181924,'Protubera jamaicensis','species'),(355856,181924,'Protubera maracuja','species'),(355857,181924,'Protubera parvispora','species'),(355858,181924,'Protubera sabulonensis','species'),(355859,181924,'Protubera sp. SM10143','species'),(355860,181924,'Protubera sp. T20068','species'),(355862,283212,'Radiigera bushnellii','species'),(355863,283212,'Radiigera taylorii','species'),(355864,68779,'Ramaria moelleriana','species'),(355865,68779,'Ramaria sp. OSC 122865','species'),(355866,68779,'Ramaria sp. OSC 122871','species'),(355867,68779,'Ramaria sp. OSC 122872','species'),(355868,68779,'Ramaria sp. OSC 122873','species'),(355869,355712,'Rhopalogaster transversarium','species'),(355870,355713,'Sclerogaster xerophilus','species'),(355871,355714,'Simblum sphaerocephalum','species'),(355872,355715,'Trappea darkeri','species'),(355873,355715,'Trappea phillipsii','species'),(355874,355715,'Trappea pinyonensis','species'),(355875,292440,'Hydrelaps','genus'),(355876,355875,'Hydrelaps darwiniensis','species'),(355891,13516,'Eupatorium lancifolium','species'),(355892,13516,'Eupatorium godfreyanum','species'),(355893,13516,'Eupatorium pilosum','species'),(355895,13516,'Eupatorium petaloideum','species'),(355896,13516,'Eupatorium mohrii','species'),(355897,4022,'Acer pilosum','species'),(355898,66218,'Acer tschonoskii subsp. koreanum','subspecies'),(355899,66218,'Acer tschonoskii subsp. tschonoskii','subspecies'),(355900,4022,'Acer laevigatum','species'),(355901,47968,'Acer pseudosieboldianum subsp. pseudosieboldianum','subspecies'),(355903,4022,'Acer cinnamomifolium','species'),(355904,4022,'Acer albopurpurascens','species'),(355905,112303,'Nematus','no rank'),(355906,112286,'Paranematus','genus'),(355907,112303,'Pteronidea','no rank'),(355908,112303,'unclassified Nematus','no rank'),(355909,212509,'Chilostomella sp. NPac','species'),(355910,212509,'Chilostomella sp. AtlMed','species'),(355911,212509,'Chilostomella sp. CPac','species'),(355912,347697,'Gnorimoschema','genus'),(355913,355912,'Gnorimoschema baccharisella','species'),(355915,355912,'Gnorimoschema gallaesolidaginis','species'),(355916,85621,'Fars(Iran) alfalfa witches\'-broom phytoplasma','species'),(355917,85621,'Yazd(Iran) alfalfa witches\'-broom phytoplasma','species'),(355918,85621,'Mobarakabad(Iran) alfalfa witches\'-broom phytoplasma','species'),(355919,85629,'Bereijan(Iran) apricot chlorotic leaf roll phytoplasma','species'),(355920,85629,'Kavar(Iran) wild almond witches\'-broom phytoplasma','species'),(355921,85629,'Zarghan(Iran) peach witches\'-broom phytoplasma','species'),(355923,278081,'environmental samples','no rank'),(355924,355923,'uncultured Lentisphaerales bacterium','species'),(355925,46769,'environmental samples','no rank'),(355926,355925,'uncultured Cenarchaeum sp.','species'),(355928,414715,'Actinospica sp. Gamma22','species'),(355929,85023,'Yonghaparkia','genus'),(355930,355929,'Yonghaparkia alkaliphila','species'),(355931,119216,'Influenza A virus (A/mallard/France/2525/2001(H7N1))','no rank'),(355932,119216,'Influenza A virus (A/mallard/France/2526/2001(H7N1))','no rank'),(355933,114727,'Influenza A virus (A/mallard/France/691/2002(H1N1))','no rank'),(355934,102796,'Influenza A virus (A/sentinel duck/France/1043/2002(H9N2))','no rank'),(355935,662,'Vibrio sp. 26','species'),(355936,613,'Serratia sp. 96','species'),(355937,151233,'Salsola tragus','species'),(355938,151250,'Salsola kali subsp. austroafricana','subspecies'),(355939,151233,'Salsola soda','species'),(355940,15747,'Phyllostachys meyeri','species'),(355941,121783,'Phyllostachys aurea f. albovariegata','forma'),(355942,41955,'Amanita sp. C601gn','species'),(355943,56249,'Stephanostomum cestillium','species'),(355944,759351,'Schindleria sp. 1 TK-2007','species'),(355945,759351,'Schindleria sp. 2 TK-2007','species'),(355947,759352,'Schindleria sp. 4 TK-2007','species'),(355948,759352,'Schindleria sp. 6 TK-2007','species'),(355956,759351,'Schindleria sp. 3 TK-2007','species'),(355969,759352,'Schindleria sp. 5 TK-2007','species'),(355970,759353,'Schindleria sp. 7 TK-2007','species'),(355973,759353,'Schindleria sp. 8 TK-2007','species'),(355983,759353,'Schindleria sp. 18 TK-2007','species'),(355985,759353,'Schindleria sp. 9 TK-2007','species'),(355989,759353,'Schindleria sp. 12 TK-2007','species'),(355990,759353,'Schindleria sp. 21 TK-2007','species'),(355994,759353,'Schindleria sp. 19 TK-2007','species'),(355995,759353,'Schindleria sp. 20 TK-2007','species'),(355997,759353,'Schindleria sp. 13 TK-2007','species'),(356003,759353,'Schindleria sp. 14 TK-2007','species'),(356008,759353,'Schindleria sp. 15 TK-2007','species'),(356028,759353,'Schindleria sp. 10 TK-2007','species'),(356040,759353,'Schindleria sp. 16 TK-2007','species'),(356056,759353,'Schindleria sp. 11 TK-2007','species'),(356110,759353,'Schindleria sp. 17 TK-2007','species'),(356111,1298,'Deinococcus sp. 6','species'),(356112,1298,'Deinococcus sp. 3a','species'),(356113,11103,'unclassified Hepatitis C virus','no rank'),(356114,11103,'Hepatitis C virus genotype 3','no rank'),(356115,356114,'Hepatitis C virus subtype 3k','no rank'),(356116,356115,'Hepatitis C virus (isolate nl96)','no rank'),(356118,119210,'Influenza A virus (A/ningbo/65/04(H3N2))','no rank'),(356119,119210,'Influenza A virus (A/ningbo/93/04(H3N2))','no rank'),(356120,119210,'Influenza A virus (A/ningbo/318/04(H3N2))','no rank'),(356121,119210,'Influenza A virus (A/ningbo/397/04(H3N2))','no rank'),(356122,203686,'Theileria sp. ex Xiaogan buffalo','species'),(356123,203686,'Theileria sp. ex Macheng buffalo','species'),(356124,48766,'Columnea tenuis','species'),(356125,48766,'Columnea minutiflora','species'),(356126,48756,'Drymonia coriacea','species'),(356127,330379,'Wuhan nodavirus','species'),(356128,1198,'Phormidium sp. LS703d','species'),(356129,1198,'Phormidium sp. LS803','species'),(356130,1198,'Phormidium sp. DVL1003c','species'),(356131,1198,'Phormidium sp. DVL 1103b','species'),(356132,158043,'Umbraculum cf. umbraculum VV-2005','species'),(356133,149698,'Massilia sp. CAI-19','species'),(356134,87874,'Helicodiscidae','family'),(356135,356134,'Helicodiscus','genus'),(356136,356135,'Helicodiscus parallelus','species'),(356137,56127,'Mesomphix globosus','species'),(356138,145769,'Lamellaxis','genus'),(356139,356138,'Lamellaxis gracilis','species'),(356141,191798,'Menetus dilatatus','species'),(356142,6524,'Glyptophysa','genus'),(356143,356142,'Glyptophysa gibbosa','species'),(356144,69684,'Ophicardelus quoyi','species'),(356145,1817,'Nocardia ninae','species'),(356147,1817,'Nocardia coubleae','species'),(356148,52930,'Siphonaria funiculata','species'),(356149,74074,'Vaginulus','genus'),(356150,356149,'Vaginulus plebeius','species'),(356151,977775,'Glacidorboidea','superfamily'),(356152,356151,'Glacidorbidae','family'),(356153,356152,'Striadorbis','genus'),(356154,356153,'Striadorbis spiralis','species'),(356155,101413,'Pleurocera canaliculata undulata','subspecies'),(356156,101422,'Juga acutifilosa','species'),(356157,199870,'Marstonia arga','species'),(356158,57111,'Erpobdella mexicana','species'),(356159,57111,'Erpobdella ochoterenai','species'),(356160,83997,'Barbronia arcana','species'),(356161,57111,'Erpobdella triannulata','species'),(356162,75117,'Diplommatinidae','family'),(356163,356162,'Opisthostoma','genus'),(356164,356163,'Opisthostoma concinnum','species'),(356165,356163,'Opisthostoma fraternum','species'),(356166,356163,'Opisthostoma mirabile','species'),(356167,356163,'Opisthostoma simplex','species'),(356168,356163,'Opisthostoma jucundum','species'),(356169,39601,'Leptopelis sp. AMNH A168408','species'),(356170,356163,'Opisthostoma obliquedentatum','species'),(356171,58536,'Gonista','genus'),(356172,356171,'Gonista yunnana','species'),(356173,109883,'Carsula','genus'),(356174,356173,'Carsula yunnana','species'),(356175,228649,'Craugastor alfredi','species'),(356176,611783,'Haddadus binotatus','species'),(356177,449231,'Strabomantis bufoniformis','species'),(356178,317360,'Ischnocnema juipoca','species'),(356179,122123,'Eleutherodactylus marnockii','species'),(356180,228648,'Eleutherodactylus planirostris','species'),(356181,228649,'Craugastor punctariolus','species'),(356183,39599,'Afrixalus pygmaeus','species'),(356190,111092,'Petropedetes yakusini','species'),(356193,8344,'Bombina microdeladigitora','species'),(356194,102245,'Boulengerula uluguruensis','species'),(356195,651667,'Rhinella amboroensis','species'),(356196,651667,'Rhinella cf. arunco AMNH A168401','species'),(356197,651655,'Amietophrynus tuberosus','species'),(356198,43453,'Caecilia tentaculata','species'),(356199,248776,'Callulina kisiwamsitu','species'),(356200,111121,'Cardioglossa gratiosa','species'),(356202,384907,'Allobates undulatus','species'),(356203,143457,'Conraua robusta','species'),(356204,306589,'Cophixalus sphagnicola','species'),(356205,83968,'Copiula sp. AMS R124417','species'),(356206,8373,'Crinia nimbus','species'),(356207,43480,'Epicrionops sp. RAN 26114','species'),(356208,8428,'Gastrophryne elegans','species'),(356209,39597,'Heterixalus sp. UMMZ 219330','species'),(356210,192744,'Hyalinobatrachium fleischmanni','species'),(356212,8452,'Ichthyophis cf. peninsularis MW 375','species'),(356213,8452,'Ichthyophis sp. FMNH 256425','species'),(356214,311778,'Kurixalus idiootocus','species'),(356215,288788,'Lechriodus fletcheri','species'),(356217,161699,'Leptolalax bourreti','species'),(356218,39601,'Leptopelis bocagii','species'),(356221,129015,'Micrixalus borealis','species'),(356222,129017,'Microhyla sp. Rds 05','species'),(356224,164284,'Nectophryne batesii','species'),(356225,42756,'Necturus cf. beyeri AMCC 125608','species'),(356228,50908,'Occidozyga baluensis','species'),(356229,158479,'Odontophrynus achalensis','species'),(356231,83978,'Oreophryne brachypus','species'),(356232,862141,'Quasipaa cf. verrucospinosa AMNH A163740','species'),(356233,111092,'Petropedetes palmipes','species'),(356234,126965,'Theloderma rhododiscus','species'),(356236,745259,'Phrynobatrachus calcaratus','species'),(356237,143461,'Phrynobatrachus dendrobates','species'),(356238,143461,'Phrynobatrachus dispar','species'),(356240,58511,'Platymantis pelewensis','species'),(356241,143637,'Plethodontohyla sp. AMNH A167315','species'),(356242,30348,'Pseudophryne coriacea','species'),(356243,88030,'Ptychadena cooperi','species'),(356244,27578,'Rhacophorus calcaneus','species'),(356246,83975,'Arthroleptis taeniatus','species'),(356248,240405,'Staurois tuberilinguis','species'),(356252,269193,'Thorius sp. JAC 21291','species'),(356254,926547,'Tylototriton shanjing','species'),(356255,161701,'Xenophrys major','species'),(356256,8412,'Alexteroon','genus'),(356257,356256,'Alexteroon obstetricans','species'),(356258,165824,'Aphantophryne','genus'),(356259,356258,'Aphantophryne pansa','species'),(356260,218471,'Arenophryne','genus'),(356261,356260,'Arenophryne sp. WAM R146480','species'),(356262,611793,'Barycholos','genus'),(356263,356262,'Barycholos ternetzi','species'),(356264,165823,'Calluella','genus'),(356265,356264,'Calluella guttulata','species'),(356266,43707,'Astrotrichilia','genus'),(356267,356266,'Astrotrichilia sp. Richard 25','species'),(356268,43707,'Cabralea','genus'),(356269,356268,'Cabralea canjerana','species'),(356270,43707,'Humbertioturraea','genus'),(356271,356270,'Humbertioturraea sp. Bardot-Vaucoulon 160','species'),(356272,43707,'Lepidotrichilia','genus'),(356273,356272,'Lepidotrichilia volkensii','species'),(356274,43707,'Naregamia','genus'),(356275,356274,'Naregamia alata','species'),(356276,43707,'Pseudobersama','genus'),(356277,356276,'Pseudobersama mossambicensis','species'),(356278,43707,'Pseudocarapa','genus'),(356279,356278,'Pseudocarapa nitidula','species'),(356280,43707,'Pseudocedrela','genus'),(356281,356280,'Pseudocedrela kotschyi','species'),(356282,43707,'Pseudoclausena','genus'),(356283,356282,'Pseudoclausena chrysogyne','species'),(356284,43707,'Sandoricum','genus'),(356285,356284,'Sandoricum koetjape','species'),(356286,356284,'Sandoricum cf. koetjape Muellner 2050','species'),(356287,241840,'Xylocarpus mekongensis','species'),(356288,43707,'Owenia','genus'),(356289,165824,'Choerophryne','genus'),(356290,356289,'Choerophryne sp. ABTC 47720','species'),(356291,356288,'Owenia vernicosa','species'),(356292,30378,'Crotaphatrema','genus'),(356293,356292,'Crotaphatrema tchabalmboensis','species'),(356294,1072004,'Ctenophryne','genus'),(356295,356294,'Ctenophryne geayi','species'),(356296,165824,'Genyophryne','genus'),(356297,356296,'Genyophryne thomsoni','species'),(356298,218471,'Geocrinia','genus'),(356299,356298,'Geocrinia victoriana','species'),(356300,218469,'Heleioporus','genus'),(356301,356300,'Heleioporus australiacus','species'),(356302,240411,'Chitinimonas koreensis','species'),(356303,374050,'Hypsiboas','genus'),(356304,356303,'Hypsiboas cinerascens','species'),(356305,59732,'Chryseobacterium wanjuense','species'),(356306,218471,'Metacrinia','genus'),(356307,356306,'Metacrinia nichollsi','species'),(356313,45359,'Pseudomonas sp. KB35B','species'),(356314,1008893,'Hylarana daemeli','species'),(356315,218471,'Paracrinia','genus'),(356316,356315,'Paracrinia haswelli','species'),(356317,1302553,'Paratelmatobius','genus'),(356318,356317,'Paratelmatobius sp. CFBH-T 240','species'),(356319,33811,'marine psychrotrophic bacterium L1-41b','species'),(356320,8412,'Phlyctimantis','genus'),(356321,356320,'Phlyctimantis leonardi','species'),(356322,79598,'Heliorestis convulata','species'),(356323,3684,'Passiflora foetida x Passiflora palmeri','species'),(356324,3684,'Passiflora cincinnata x Passiflora incarnata','species'),(356325,3684,'Passiflora incarnata x Passiflora sprucei','species'),(356327,1302553,'Scythrophrys','genus'),(356328,356327,'Scythrophrys sawayae','species'),(356329,8423,'Sooglossus','genus'),(356330,356329,'Sooglossus sechellensis','species'),(356331,218471,'Spicospina','genus'),(356332,356331,'Spicospina flammocaerulea','species'),(356333,980592,'Synapturanus','genus'),(356334,356333,'Synapturanus mirandaribeiroi','species'),(356335,8382,'Werneria','genus'),(356336,356335,'Werneria mertensiana','species'),(356337,356338,'Wolterstorffina parvipalmata','species'),(356338,8382,'Wolterstorffina','genus'),(356339,165824,'Liophryne','genus'),(356340,356339,'Liophryne rhododactyla','species'),(356341,1072004,'Dasypops','genus'),(356342,356341,'Dasypops schirchi','species'),(356343,685120,'Batrachylodes','genus'),(356344,356343,'Batrachylodes vertebralis','species'),(356345,122123,'Eleutherodactylus nitidus','species'),(356346,338818,'Trimorphodon biscutatus lambda','subspecies'),(356349,286286,'Influenza A virus (A/blue-winged teal/Barbados/21/04(H4N3))','no rank'),(356350,12333,'Phage 258-320','species'),(356352,119211,'Influenza A virus (A/mallard/France/2515/2001(H3N8))','no rank'),(356353,119211,'Influenza A virus (A/exotic bird/France/95125/1995(H3N8))','no rank'),(356354,114727,'Influenza A virus (A/sentinel duck/France/2060/2001(H1N1))','no rank'),(356355,114727,'Influenza A virus (A/mallard/France/710/2002(H1N1))','no rank'),(356356,102796,'Influenza A virus (A/sentinel duck/France/1080/2002(H9N2))','no rank'),(356357,154750,'Vararia sp. PBM2521','species'),(356358,49928,'bacterium ECW1','species'),(356359,49928,'bacterium ECW2','species'),(356360,49928,'bacterium ECW3','species'),(356361,36629,'Neosartorya sp. KACC 41691','species'),(356362,36629,'Neosartorya delicata','species'),(356363,36629,'Neosartorya sp. CBS 652.73','species'),(356364,36629,'Neosartorya sp. CBS 290.74','species'),(356365,45778,'Expression Vector p413-SSRE','species'),(356366,45778,'Expression Vector p413-TR-SSRE','species'),(356367,45778,'Expression vector p413-PGAL1','species'),(356368,45778,'Expression vector p413-SSRE-GFP','species'),(356369,45778,'Expression vector p413-TR-SSRE-GFP','species'),(356370,45778,'Quorum Sensing Vector p413-SSRE-AtIPT4','species'),(356371,45778,'Quorum Sensing Vector p413-TR-SSRE-AtIPT4','species'),(356372,45778,'Quorum Sensing Vector p413-PGAL1-AtIPT4','species'),(356373,45778,'Receiver Vector p415-CYC1-CRE1a-SSRE-GFP','species'),(356374,45778,'Receiver Vector p415-CYC1-CRE1a-TR-SSRE-GFP','species'),(356375,45778,'Expression Vector p415-CYC1-DsRed-Exp','species'),(356376,45778,'Expression Vector p415-TEF-DsRed-Exp','species'),(356377,45778,'Sender Vector p416-GAL1-AtIPT4','species'),(356378,128512,'Lophiotoma','genus'),(356379,356378,'Lophiotoma cerithiformis','species'),(356380,40276,'unclassified Trichovirus','no rank'),(356381,71169,'Pheretimoid sp. AMVK-2005','species'),(356382,195544,'Amynthas diffringens','species'),(356383,195584,'Diplocardia eiseni','species'),(356384,195584,'Diplocardia invecta','species'),(356385,40255,'Modiolus brasiliensis','species'),(356386,31648,'Hepatitis C virus (isolate India)','no rank'),(356387,40271,'Hepatitis C virus subtype 2i','no rank'),(356388,356387,'Hepatitis C virus (isolate D54)','no rank'),(356389,301901,'Unionid sp. WAB-2005','species'),(356390,31654,'Hepatitis C virus SA13','no rank'),(356391,31655,'Hepatitis C virus (isolate 6a33)','no rank'),(356392,301959,'Limnoperna','genus'),(356393,356392,'Limnoperna fortunei','species'),(356394,49928,'bacterium AR1205','species'),(356395,49928,'bacterium LSBA145','species'),(356396,49928,'bacterium LSBA132','species'),(356397,49928,'bacterium MGSB102','species'),(356398,49928,'bacterium LSBA133','species'),(356399,49928,'bacterium AR1206','species'),(356400,49928,'bacterium AR1207','species'),(356401,49928,'bacterium AR1208','species'),(356402,49928,'bacterium LS2003','species'),(356403,49928,'bacterium AR1102','species'),(356404,49928,'bacterium LS1414','species'),(356405,49928,'bacterium LS1101','species'),(356406,49928,'bacterium AR1201','species'),(356407,49928,'bacterium LS1415','species'),(356408,49928,'bacterium AR1902','species'),(356409,49928,'bacterium LS1701','species'),(356410,31648,'Hepatitis C virus (isolate HC-G9)','no rank'),(356411,31649,'Hepatitis C virus JFH-1','no rank'),(356412,31650,'Hepatitis C virus (isolate JPUT971017)','no rank'),(356413,31651,'Hepatitis C virus (isolate BEBE1)','no rank'),(356414,356466,'Hepatitis C virus (isolate VAT96)','no rank'),(356415,356426,'Hepatitis C virus (isolate NZL1)','no rank'),(356416,356426,'Hepatitis C virus (isolate HCV-K3a/650)','no rank'),(356417,356115,'Hepatitis C virus (isolate JK049)','no rank'),(356418,31653,'Hepatitis C virus ED43','no rank'),(356419,31654,'Hepatitis C virus (isolate EUH1480)','no rank'),(356420,31655,'Hepatitis C virus (isolate EUHK2)','no rank'),(356421,356465,'Hepatitis C virus (isolate Th580)','no rank'),(356422,356468,'Hepatitis C virus (isolate VN235)','no rank'),(356423,356427,'Hepatitis C virus (isolate JK046)','no rank'),(356424,356467,'Hepatitis C virus (isolate VN004)','no rank'),(356425,356469,'Hepatitis C virus (isolate VN405)','no rank'),(356426,356114,'Hepatitis C virus subtype 3a','no rank'),(356427,42182,'Hepatitis C virus subtype 6g','no rank'),(356428,104731,'Mesomyzostoma','genus'),(356429,356428,'Mesomyzostoma sp. 3b DL-2005','species'),(356430,356428,'Mesomyzostoma reichenspergi','species'),(356431,356428,'Mesomyzostoma sp. 3a DL-2005','species'),(356432,356428,'Mesomyzostoma sp. 4a DL-2005','species'),(356433,356428,'Mesomyzostoma sp. 4b DL-2005','species'),(356434,356428,'Mesomyzostoma sp. 2 DL-2005','species'),(356435,356428,'Mesomyzostoma katoi','species'),(356437,356428,'Mesomyzostoma sp. 1a DL-2005','species'),(356438,356428,'Mesomyzostoma sp. 1b DL-2005','species'),(356439,104731,'Endomyzostoma','genus'),(356440,356439,'Endomyzostoma clarki','species'),(356441,644516,'Endomyzostoma sp. 2 DL-2005','species'),(356442,356439,'Endomyzostoma deformator','species'),(356443,644516,'Endomyzostoma sp. 3 DL-2005','species'),(356444,356439,'Endomyzostoma tenuispinum','species'),(356445,644516,'Endomyzostoma sp. 1 DL-2005','species'),(356446,356439,'Endomyzostoma cysticolum','species'),(356447,124868,'Hypomyzostoma fasciatum','species'),(356448,124868,'Hypomyzostoma sp. 1 DL-2005','species'),(356449,124868,'Hypomyzostoma aff. crosslandi a DL-2005','species'),(356450,124868,'Hypomyzostoma aff. crosslandi b DL-2005','species'),(356451,93155,'Myzostoma toliarense','species'),(356452,93155,'Myzostoma cuniculus','species'),(356453,93155,'Myzostoma pseudocuniculus','species'),(356454,93155,'Myzostoma nigromaculatum','species'),(356455,93155,'Myzostoma laingense','species'),(356456,93155,'Myzostoma ambiguum','species'),(356457,93155,'Myzostoma mortenseni','species'),(356458,93155,'Myzostoma capitocutis','species'),(356459,93155,'Myzostoma coriaceum','species'),(356460,104731,'Asteromyzostomum','genus'),(356461,356460,'Asteromyzostomum sp. DL-2005','species'),(356462,104731,'Protomyzostomum','genus'),(356463,356462,'Protomyzostomum glanduliferum','species'),(356464,356462,'Protomyzostomum polynephris','species'),(356465,42182,'Hepatitis C virus subtype 6b','no rank'),(356466,40271,'Hepatitis C virus subtype 2k','no rank'),(356467,42182,'Hepatitis C virus subtype 6h','no rank'),(356468,42182,'Hepatitis C virus subtype 6d','no rank'),(356469,42182,'Hepatitis C virus subtype 6k','no rank'),(356470,216329,'Cavolinia','genus'),(356471,356470,'Cavolinia uncinata','species'),(356472,216329,'Cuvierina','genus'),(356473,356472,'Cuvierina columnella','species'),(356474,216329,'Clio','genus'),(356475,356474,'Clio pyramidata','species'),(356476,216329,'Diacria','genus'),(356477,356476,'Diacria quadridentata','species'),(356478,216330,'Spongiobranchaea','genus'),(356479,356478,'Spongiobranchaea australis','species'),(356480,216330,'Pneumoderma','genus'),(356481,356480,'Pneumoderma atlantica','species'),(356482,6498,'Syphonota','genus'),(356483,356482,'Syphonota geographica','species'),(356485,2944,'Prorocentrum levis','species'),(356486,114740,'Dolabrifera brazieri','species'),(356487,114753,'Notarchus punctatus','species'),(356488,220646,'Limacina trochiformis','species'),(356489,2774,'Gracilaria conferta','species'),(356490,191045,'Hydropuntia cornea','species'),(356491,191045,'Hydropuntia sp. Mar Piccolo','species'),(356492,191045,'Hydropuntia sp. Kibbutz Maagan Mihail','species'),(356493,1232885,'Gracilaria sp. Hainan Island','species'),(356494,293396,'Italian lapine rotavirus 30/96','no rank'),(356495,216328,'Creseidae','family'),(356496,356495,'Creseis','genus'),(356497,356496,'Creseis sp. 1 AKK-2005','species'),(356498,356496,'Creseis sp. 2 AKK-2005','species'),(356499,356496,'Creseis acicula','species'),(356500,259627,'Gastropteron','genus'),(356501,356500,'Gastropteron meckeli','species'),(356502,71512,'Acteon sp. AKK-2005','species'),(356503,662,'Vibrio sp. COH-02','species'),(356504,662,'Vibrio sp. COH-03','species'),(356505,662,'Vibrio sp. COH-06','species'),(356506,662,'Vibrio sp. COH-07','species'),(356507,662,'Vibrio sp. COH-10','species'),(356508,662,'Vibrio sp. COH-11','species'),(356509,662,'Vibrio sp. COH-12','species'),(356510,662,'Vibrio sp. COH-14','species'),(356511,662,'Vibrio sp. COH-15','species'),(356512,662,'Vibrio sp. COH-23','species'),(356513,662,'Vibrio sp. COH-24','species'),(356514,662,'Vibrio sp. COH-25','species'),(356515,662,'Vibrio sp. COH-27','species'),(356516,662,'Vibrio sp. COH-34','species'),(356517,662,'Vibrio sp. COH-45','species'),(356518,662,'Vibrio sp. COH-60','species'),(356519,662,'Vibrio sp. COH-64','species'),(356520,662,'Vibrio sp. COH-68','species'),(356521,662,'Vibrio sp. COH-72','species'),(356522,662,'Vibrio sp. COH-74','species'),(356523,662,'Vibrio sp. UOH-01','species'),(356524,662,'Vibrio sp. UOH-02','species'),(356525,662,'Vibrio sp. UOH-10','species'),(356526,662,'Vibrio sp. UOH-11','species'),(356527,662,'Vibrio sp. UOH-18','species'),(356528,662,'Vibrio sp. UOH-23','species'),(356529,53246,'Pseudoalteromonas sp. UOH-25','species'),(356530,662,'Vibrio sp. UOH-26','species'),(356531,662,'Vibrio sp. UOH-31','species'),(356532,662,'Vibrio sp. UOH-37','species'),(356533,662,'Vibrio sp. UOH-38','species'),(356534,662,'Vibrio sp. UOH-41','species'),(356535,662,'Vibrio sp. UOH-42','species'),(356536,662,'Vibrio sp. UOH-54','species'),(356537,53246,'Pseudoalteromonas sp. UOH-57','species'),(356538,53246,'Pseudoalteromonas sp. UOH-58','species'),(356539,53246,'Pseudoalteromonas sp. UOH-63','species'),(356540,662,'Vibrio sp. UOH-66','species'),(356541,53246,'Pseudoalteromonas sp. UOH-67','species'),(356542,662,'Vibrio sp. UOH-69','species'),(356543,114737,'Bulla cf. striata AKK-2005','species'),(356544,59201,'Salmonella enterica subsp. enterica serovar Tallahassee','no rank'),(356545,355163,'Telemiades oiclus','species'),(356546,5475,'Candida sp. AS 2.3072','species'),(356547,5475,'Candida sp. AS 2.3073','species'),(356549,288135,'Dahurinaia sp. WRH-2005','species'),(356550,29278,'Cloning vector pBAD24hyg','species'),(356551,29278,'Cloning vector pBBR-IBA3plus','species'),(356552,379,'Rhizobium sp. CCBAU 45111-1','species'),(356553,379,'Rhizobium sp. CCBAU 23002','species'),(356554,374,'Bradyrhizobium sp. CCBAU 35186-1','species'),(356555,379,'Rhizobium sp. CCBAU 25232','species'),(356556,379,'Rhizobium sp. CCBAU 43018-1','species'),(356557,28105,'Sinorhizobium sp. CCBAU 31015','species'),(356558,374,'Bradyrhizobium sp. CCBAU 43197','species'),(356559,528,'Ochrobactrum sp. CCBAU 61322','species'),(356560,374,'Bradyrhizobium sp. CCBAU 51159','species'),(356561,374,'Bradyrhizobium sp. CCBAU 61316','species'),(356562,374,'Bradyrhizobium sp. CCBAU 33012-2','species'),(356563,374,'Bradyrhizobium sp. CCBAU 51377','species'),(356564,28100,'Phyllobacterium sp. CCBAU 45190','species'),(356565,379,'Rhizobium sp. CCBAU 45157','species'),(356566,181191,'Elizaldia calycina subsp. embergeri','subspecies'),(356567,181191,'Elizaldia calycina subsp. calycina','subspecies'),(356568,181190,'Elizaldia heterostemon','species'),(356569,203745,'Nonea atra','species'),(356570,203745,'Nonea macrantha','species'),(356571,203745,'Nonea macrosperma','species'),(356572,203745,'Nonea micrantha','species'),(356573,354340,'Molina','genus'),(356574,356573,'Molina pleobranchos','species'),(356575,354340,'Pilbarus','genus'),(356576,356575,'Pilbarus millsi','species'),(356577,234936,'Halosphaeriaceae sp. IT41','species'),(356578,234936,'Halosphaeriaceae sp. IT200','species'),(356581,721813,'x Crataemespilus','genus'),(356582,1332250,'Psychosaura agmosticha','species'),(356583,1332314,'Manciola guaporicola','species'),(356585,1331793,'Panopa carvalhoi','species'),(356587,356581,'x Crataemespilus grandiflora','species'),(356588,323737,'Trachylepis atlantica','species'),(356589,323737,'Trachylepis capensis','species'),(356590,3766,'Pyrus pyraster','species'),(356591,23159,'Crataegus persimilis','species'),(356592,23159,'Crataegus submollis','species'),(356593,23159,'Crataegus coccinea','species'),(356594,36615,'Mespilus canescens','species'),(356595,323737,'Trachylepis variegata','species'),(356596,323737,'Trachylepis acutilabris','species'),(356597,323737,'Trachylepis occidentalis','species'),(356598,323737,'Trachylepis hoeschi','species'),(356599,323737,'Trachylepis madagascariensis','species'),(356600,323737,'Trachylepis vato','species'),(356601,52176,'Mabuya cumingi','species'),(356602,1386,'Bacillus sp. RE','species'),(356604,122706,'sulfate-reducing bacterium AR1203','species'),(356605,122706,'sulfate-reducing bacterium AR1204','species'),(356606,122706,'sulfate-reducing bacterium AR1103','species'),(356607,122706,'sulfate-reducing bacterium AR1104','species'),(356608,122706,'sulfate-reducing bacterium LS2001','species'),(356609,83618,'Pseudoxanthomonas sp. E4','species'),(356610,45667,'Halobacillus sp. Y3','species'),(356611,45667,'Halobacillus sp. Y4','species'),(356612,150247,'Anoxybacillus sp. E2','species'),(356613,2330,'Halanaerobium sp. AN-BI5B','species'),(356614,978,'Cytophaga sp. AN-BI4','species'),(356615,109262,'Halothiobacillus sp. BI24','species'),(356616,226,'Alteromonas sp. BI23','species'),(356617,53246,'Pseudoalteromonas sp. LC5','species'),(356618,2742,'Marinobacter sp. AN-BI1B','species'),(356619,135575,'Idiomarina sp. AN-BI1D','species'),(356620,662,'Vibrio sp. AN-BI1C','species'),(356621,59201,'Salmonella enterica subsp. enterica serovar Westhampton','no rank'),(356622,52176,'Mabuya ficta','species'),(356623,10861,'unclassified Inovirus','no rank'),(356624,1663,'Arthrobacter sp. PNP1','species'),(356625,286,'Pseudomonas sp. PNP3','species'),(356626,286,'Pseudomonas sp. PNP4','species'),(356627,286,'Pseudomonas sp. PNP5','species'),(356628,286558,'Pluteaceae sp. C70gn','species'),(356629,10861,'Xanthomonas phage Xf','species'),(356630,10875,'unclassified Plectrovirus','no rank'),(356634,42308,'Hypoxylon cf. archeri SUT103','species'),(356635,42308,'Hypoxylon cf. archeri SUT105','species'),(356636,42308,'Hypoxylon cf. archeri ST2333','species'),(356637,42308,'Hypoxylon cf. archeri ST2527','species'),(356639,42308,'Hypoxylon sp. SUT061','species'),(356640,42308,'Hypoxylon sp. SUT120','species'),(356641,42308,'Hypoxylon sp. SUT159','species'),(356642,87247,'Hydroclathrus tenuis','species'),(356643,87243,'Chnoospora minima','species'),(356644,1203,'Scytonema sp. CCG1','species'),(356645,221282,'Mastigocladopsis sp. CCG2','species'),(356646,1177,'Nostoc sp. CCG3','species'),(356647,1177,'Nostoc sp. CCG4','species'),(356648,162985,'Hapalosiphon sp. CCG5','species'),(356649,162985,'Hapalosiphon sp. CCG6','species'),(356650,1198,'Phormidium sp. CCG7','species'),(356651,3030,'Cryptomonas rostratiformis','species'),(356653,3030,'unclassified Cryptomonas','no rank'),(356654,3030,'Cryptomonas acuta','species'),(356655,37096,'Rhodomonas falcata','species'),(356656,37096,'Rhodomonas astrosea','species'),(356657,3028,'Chroomonas dispersa','species'),(356658,1386,'Bacillus kribbensis','species'),(356659,2745,'Halomonas kribbensis','species'),(356660,663242,'Albimonas donghaensis','species'),(356661,104264,'Cellulophaga sp. DS3','species'),(356662,650341,'Leeia oryzae','species'),(356663,438045,'Xenotropic MuLV-related virus VP35','no rank'),(356664,438045,'Xenotropic MuLV-related virus VP42','no rank'),(356665,9486,'Saguinus niger','species'),(356666,9486,'Saguinus martinsi','species'),(356667,219829,'Plasmodium sp. B1','species'),(356668,219829,'Plasmodium sp. U2','species'),(356669,219829,'Plasmodium sp. G3','species'),(356670,219829,'Plasmodium sp. G4','species'),(356671,219829,'Plasmodium sp. G5','species'),(356672,219829,'Plasmodium sp. U6','species'),(356673,219829,'Plasmodium sp. U7','species'),(356674,219829,'Plasmodium sp. U8','species'),(356675,219829,'Plasmodium sp. U9','species'),(356676,219829,'Plasmodium sp. G10','species'),(356677,219829,'Plasmodium sp. U11','species'),(356678,219829,'Plasmodium sp. U12','species'),(356679,219829,'Plasmodium sp. G13','species'),(356680,219829,'Plasmodium sp. U14','species'),(356681,219829,'Plasmodium sp. G15','species'),(356682,219829,'Plasmodium sp. U16','species'),(356683,219829,'Plasmodium sp. U17','species'),(356684,219829,'Plasmodium sp. G18','species'),(356685,219829,'Plasmodium sp. G19','species'),(356686,219829,'Plasmodium sp. G20','species'),(356687,219829,'Plasmodium sp. G21','species'),(356688,219829,'Plasmodium sp. G22','species'),(356689,219829,'Plasmodium sp. B23','species'),(356690,219829,'Plasmodium sp. G24','species'),(356691,219829,'Plasmodium sp. G25','species'),(356692,219829,'Plasmodium sp. G26','species'),(356693,219829,'Plasmodium sp. G27','species'),(356694,219829,'Plasmodium sp. G28','species'),(356695,219829,'Plasmodium sp. U29','species'),(356696,219829,'Plasmodium sp. G30','species'),(356697,219829,'Plasmodium sp. B31','species'),(356698,219820,'Haemoproteus sp. G32','species'),(356699,219820,'Haemoproteus sp. G33','species'),(356700,219820,'Haemoproteus sp. G34','species'),(356701,219820,'Haemoproteus sp. G35','species'),(356702,219820,'Haemoproteus sp. G36','species'),(356703,219820,'Haemoproteus sp. U37','species'),(356704,219820,'Haemoproteus sp. U38','species'),(356705,219820,'Haemoproteus sp. U39','species'),(356706,219820,'Haemoproteus sp. U40','species'),(356707,219820,'Haemoproteus sp. G41','species'),(356708,219820,'Haemoproteus sp. G42','species'),(356709,219820,'Haemoproteus sp. U43','species'),(356710,219820,'Haemoproteus sp. U44','species'),(356711,219820,'Haemoproteus sp. G45','species'),(356712,219820,'Haemoproteus sp. G46','species'),(356713,219820,'Haemoproteus sp. G47','species'),(356714,219820,'Haemoproteus sp. U48','species'),(356715,219820,'Haemoproteus sp. G49','species'),(356716,219820,'Haemoproteus sp. G50','species'),(356717,219820,'Haemoproteus sp. G51','species'),(356718,219820,'Haemoproteus sp. G52','species'),(356719,354754,'Aguna sp. Burns01','species'),(356720,354754,'Aguna sp. Burns02','species'),(356722,354829,'Carystoides sp. Burns01','species'),(356723,354837,'Celaenorrhinus sp. Burns01','species'),(356724,354837,'Celaenorrhinus sp. Burns03','species'),(356725,354844,'Cephise sp. Burns01','species'),(356726,354854,'Chrysoplectrum sp. Burns01','species'),(356727,354854,'Chrysoplectrum sp. Burns02','species'),(356728,354858,'Clito sp. Burns01','species'),(356729,354882,'Cyclosemia sp. Burns01','species'),(356730,354904,'Drephalys sp. Burns01','species'),(356731,354910,'Dyscophellus sp. Burns01','species'),(356732,354910,'Dyscophellus sp. Burns02','species'),(356734,354922,'Entheus sp. Burns02','species'),(356735,354922,'Entheus sp. Burns03','species'),(356736,354926,'Epargyreus sp. Burns02','species'),(356737,354926,'Epargyreus sp. Burns03','species'),(356738,354926,'Epargyreus sp. Burns04','species'),(356739,354926,'Epargyreus sp. Burns05','species'),(356740,354926,'Epargyreus sp. Burns06','species'),(356741,354926,'Epargyreus sp. Burns07','species'),(356743,354956,'Jemadia sp. Burns01','species'),(356744,354963,'Justinia sp. Burns01','species'),(356746,354966,'Melanopyge sp. Burns01','species'),(356747,354976,'Mnasitheus sp. Burns01','species'),(356748,354980,'Molo sp. Burns01','species'),(356749,355003,'Nascus sp. Burns01','species'),(356750,355003,'Nascus sp. Burns02','species'),(356751,355010,'Neoxeniades pluviasilva','species'),(356752,355010,'Neoxeniades sp. Burns02','species'),(356753,355010,'Neoxeniades sp. Burns03','species'),(356754,355010,'Neoxeniades sp. Burns04','species'),(356755,355019,'Noctuana sp. Burns01','species'),(356756,355026,'Ouleus sp. Burns01','species'),(356757,355041,'Panoquina sp. Burns01','species'),(356759,355071,'Phocides sp. Burns01','species'),(356760,355071,'Phocides sp. Warren01','species'),(356761,355092,'Porphyrogenes sp. Burns01','species'),(356762,355094,'Potamanaxas sp. Burns01','species'),(356763,355110,'Quasimellana sp. Burns01','species'),(356764,355124,'Ridens sp. Burns01','species'),(356765,355133,'Saliana sp. Burns03','species'),(356766,355133,'Saliana sp. Burns04','species'),(356767,355133,'Saliana sp. Burns05','species'),(356768,355133,'Saliana sp. Burns06','species'),(356770,355149,'Spioniades sp. Burns01','species'),(356771,355178,'Tigasis sp. Burns01','species'),(356774,355211,'Vacerra sp. Burns01','species'),(356775,1763,'Mycobacterium sp. 1GVN05','species'),(356776,1763,'Mycobacterium sp. 2FBB05','species'),(356777,49489,'Guzmania variegata','species'),(356778,82117,'Candidatus Alysiosphaera','genus'),(356779,8247,'Parajulis','genus'),(356780,356779,'Parajulis poecilepterus','species'),(356781,51326,'Pseudulvella','genus'),(356782,356781,'Pseudulvella americana','species'),(356783,56123,'Alcadia','genus'),(356784,356783,'Alcadia sp. \'dysonia\'','species'),(356785,6374,'Hobsonia','genus'),(356786,356785,'Hobsonia florida','species'),(356787,82117,'Candidatus Catenimonas','genus'),(356788,356787,'Candidatus Catenimonas italica','species'),(356789,27925,'Coelospheridae','family'),(356790,356789,'Celtodoryx','genus'),(356791,356790,'Celtodoryx morbihanensis','species'),(356792,37452,'filamentous bacterium Plant1 Iso8','species'),(356793,37452,'filamentous bacterium Plant1 Iso10B','species'),(356794,189774,'filamentous bacterium EU25','species'),(356795,63365,'Anopheles sp. P40','species'),(356796,246875,'Algoriphagus sp. KK10202C','species'),(356797,119045,'Meganema','genus'),(356798,1827,'Rhodococcus sp. ACS','species'),(356799,129337,'Geobacillus sp. MKK-2005','species'),(356800,547,'Enterobacter sp. VKGH12','species'),(356801,5761,'Naegleria polaris','species'),(356802,5761,'Naegleria neopolaris','species'),(356803,5761,'Naegleria arctica','species'),(356804,5761,'Naegleria spitzbergeniensis','species'),(356805,5761,'Naegleria neodobsoni','species'),(356806,5761,'Naegleria neoantarctica','species'),(356807,5761,'Naegleria neochilensis','species'),(356808,5761,'Naegleria paradobsoni','species'),(356809,75335,'Acrossocheilus fasciatus','species'),(356810,75335,'Acrossocheilus hemispinus','species'),(356811,356810,'Acrossocheilus hemispinus hemispinus','subspecies'),(356812,75335,'Acrossocheilus parallens','species'),(356813,75335,'Acrossocheilus monticola','species'),(356814,75335,'Acrossocheilus beijiangensis','species'),(356815,75335,'Acrossocheilus spinifer','species'),(356816,75335,'Acrossocheilus cinctus','species'),(356817,52652,'Aphyosemion hera','species'),(356818,286,'Pseudomonas sp. OCR2','species'),(356819,286,'Pseudomonas sp. OCR3','species'),(356820,286,'Pseudomonas sp. OCR7','species'),(356821,409304,'Ishikawaella symbiont of Megacopta cribraria','species'),(356822,409304,'Ishikawaella symbiont of Brachyplatys subaeneus','species'),(356823,409304,'Ishikawaella symbiont of Brachyplatys vahlii','species'),(356824,409304,'Ishikawaella symbiont of Coptosoma parvipictum','species'),(356825,409304,'Ishikawaella symbiont of Coptosoma sphaerula','species'),(356826,409304,'Ishikawaella symbiont of Coptosoma japonicum','species'),(356827,31953,'Metascardovia','genus'),(356828,356827,'Metascardovia criceti','species'),(356829,1678,'Bifidobacterium tsurumiense','species'),(356830,49928,'endosymbiont of Eotetranychus suginamensis','species'),(356831,49928,'endosymbiont of Oligonychus ilicis','species'),(356832,49928,'endosymbiont of Amphitetranychus quercivorus','species'),(356833,49928,'endosymbiont of Tetranychus urticae red form A','species'),(356834,49928,'endosymbiont of Tetranychus urticae red form B','species'),(356835,49928,'endosymbiont of Tetranychus urticae red form C','species'),(356836,49928,'endosymbiont of Tetranychus pueraricola','species'),(356837,12960,'Azoarcus sp. DN11','species'),(356838,12960,'Azoarcus sp. DN15','species'),(356839,12960,'Azoarcus sp. DN47','species'),(356840,12960,'Azoarcus sp. AN9','species'),(356841,12960,'Azoarcus sp. AN21','species'),(356842,52721,'Alycaulini','tribe'),(356843,356842,'Asteromyia','genus'),(356844,356843,'Asteromyia euthamiae','species'),(356845,356843,'Asteromyia carbonifera','species'),(356846,263579,'Rhopalomyia lobata','species'),(356847,263579,'Rhopalomyia fusiformae','species'),(356848,263579,'Rhopalomyia solidaginis','species'),(356849,1073,'Rhodopseudomonas oryzae','species'),(356850,1073,'Rhodopseudomonas lichen','species'),(356851,1873,'Micromonospora chokoriensis','species'),(356852,1873,'Micromonospora coxensis','species'),(356853,1485,'Clostridium sp. U41','species'),(356854,1485,'Clostridium sp. F15','species'),(356855,33807,'alpha proteobacterium AN-BI2D','species'),(356856,122728,'epsilon proteobacterium AN-BI3A','species'),(356857,237,'Flavobacterium sp. PAA-2','species'),(356858,68287,'Mesorhizobium sp. CCNWGX035','species'),(356859,1386,'Bacillus sp. 1P2','species'),(356860,44249,'Paenibacillus sp. 2S3','species'),(356861,44249,'Paenibacillus sp. 2S6','species'),(356862,10892,'Peruvian horse sickness virus','species'),(356863,66288,'unclassified Oxymonadida','no rank'),(356864,356863,'Symbiotic protist of Reticulitermes speratus','species'),(356865,195199,'Graphelmis obesa','species'),(356866,195199,'Graphelmis picea','species'),(356867,195199,'Graphelmis clermonti','species'),(356868,195300,'Stenelmis sp. MNCN-FC-D02','species'),(356869,195216,'Limnius intermedius','species'),(356870,195269,'Oulimnius tuberculatus','species'),(356871,186992,'Rhopalonychus','genus'),(356872,356871,'Rhopalonychus levatorponderis','species'),(356873,186992,'Ancyronyx','genus'),(356874,356873,'Ancyronyx procerus','species'),(356875,186993,'Potamophilinus','genus'),(356876,356875,'Potamophilinus sp. MNCN-FC-A16','species'),(356877,186992,'Dubiraphia','genus'),(356878,356877,'Dubiraphia sp. MNCN-FC-E10','species'),(356879,5117,'Valseutypella','genus'),(356880,83174,'Valsa cypri','species'),(356882,83174,'Valsa malicola','species'),(356883,117544,'Cytospora aff. variostromatica CBS 118565','species'),(356884,117544,'Cytospora sp. CBS 118566','species'),(356885,356879,'Valseutypella multicollis','species'),(356886,117544,'Cytospora acaciae','species'),(356887,117544,'Cytospora carbonacea','species'),(356888,117544,'Cytospora eutypelloides','species'),(356889,117544,'Cytospora hariotii','species'),(356890,117544,'Cytospora minuta','species'),(356891,117544,'Cytospora rhodophila','species'),(356892,117544,'Cytospora ribis','species'),(356893,117544,'Cytospora sacchari','species'),(356894,117544,'Cytospora tritici','species'),(356895,45778,'Yeast centromeric expression vector p416GPD','species'),(356896,60005,'Strombidium stylifer','species'),(356897,5972,'Meseres','genus'),(356898,356897,'Meseres corlissi','species'),(356899,60005,'Strombidium sp. LLK-2005','species'),(356900,41254,'Mycosphaerella sp. CBS 110502','species'),(356901,1386,'Bacillus sp. L1','species'),(356903,221975,'Montifringilla nivalis','species'),(356904,356903,'Montifringilla nivalis nivalis','subspecies'),(356905,356903,'Montifringilla nivalis henrici','subspecies'),(356906,221975,'Montifringilla adamsi','species'),(356908,221975,'Montifringilla davidiana','species'),(356909,221975,'Montifringilla taczanowskii','species'),(356910,570,'Klebsiella sp. A1','species'),(356911,547,'Enterobacter sp. D6','species'),(356912,570,'Klebsiella sp. D7','species'),(356913,243290,'uncultured freshwater cercozoan','species'),(356914,151566,'uncultured freshwater alveolate','species'),(356915,279890,'Acanthamoeba sp. OSU #03-039','species'),(356916,55080,'Brevibacillus sp. D7','species'),(356917,97258,'Electra korobokkura','species'),(356918,187573,'Apilitermes sp. VR-2005','species'),(356919,127824,'Crenetermes sp. VR-2005','species'),(356920,143603,'Cubitermes sp. T14A','species'),(356921,143603,'Cubitermes sp. T14B','species'),(356922,143603,'Cubitermes sp. T31','species'),(356923,143603,'Cubitermes sp. T45','species'),(356924,143603,'Cubitermes sp. TD2','species'),(356925,51280,'Pseudochitinopoma','genus'),(356926,356925,'Pseudochitinopoma occidentalis','species'),(356927,51280,'Crucigera','genus'),(356928,356927,'Crucigera zygophora','species'),(356929,344933,'Salmacina sp. TAM-2005','species'),(356930,51280,'Circeis','genus'),(356931,356930,'Circeis armoricana','species'),(356932,356930,'Circeis spirillum','species'),(356933,51280,'Paradexiospira','genus'),(356934,356933,'Paradexiospira vitrea','species'),(356935,51280,'Janua','genus'),(356936,356935,'Janua pagenstecheri','species'),(356937,51280,'Neodexiospira','genus'),(356938,356937,'Neodexiospira nipponica','species'),(356939,114277,'Candidatus Rickettsia kotlanii','species'),(356940,356937,'Neodexiospira brasiliensis','species'),(356941,356937,'Neodexiospira steueri','species'),(356942,51280,'Eulaeospira','genus'),(356943,356942,'Eulaeospira convexis','species'),(356944,5506,'Fusarium sp. FRC S817','species'),(356952,5506,'Fusarium sp. FRC S1838','species'),(356956,5506,'Fusarium sp. NRRL 22319','species'),(356957,5506,'Fusarium sp. NRRL 22356','species'),(356958,5506,'Fusarium sp. NRRL 22358','species'),(356959,5506,'Fusarium sp. NRRL 22362','species'),(356960,5506,'Fusarium sp. NRRL 22374','species'),(356961,5506,'Fusarium sp. NRRL 22377','species'),(356962,5506,'Fusarium sp. NRRL 22390','species'),(356963,5506,'Fusarium sp. NRRL 22391','species'),(356964,5506,'Fusarium sp. NRRL 22392','species'),(356965,5506,'Fusarium sp. NRRL 22394','species'),(356966,40620,'Neocosmospora sp. NRRL 22155','species'),(356967,5506,'Fusarium sp. NRRL 22091','species'),(356968,5506,'Fusarium sp. NRRL 22414','species'),(356969,40620,'Neocosmospora sp. NRRL 22425','species'),(356970,40620,'Neocosmospora sp. NRRL 22435','species'),(356971,40620,'Neocosmospora sp. NRRL 22438','species'),(356972,40620,'Neocosmospora sp. NRRL 22441','species'),(356973,40620,'Neocosmospora sp. NRRL 22440','species'),(356974,40620,'Neocosmospora sp. NRRL 22437','species'),(356975,40620,'Neocosmospora sp. NRRL 22444','species'),(356976,40620,'Neocosmospora sp. NRRL 22445','species'),(356977,40620,'Neocosmospora sp. NRRL 22467','species'),(356978,40620,'Neocosmospora sp. NRRL 22470','species'),(356979,40620,'Neocosmospora sp. NRRL 22472','species'),(356980,40620,'Neocosmospora sp. NRRL 22498','species'),(356981,5506,'Fusarium sp. NRRL 22580','species'),(356982,5506,'Fusarium sp. NRRL 22634','species'),(356983,5506,'Fusarium sp. NRRL 22636','species'),(356984,5506,'Fusarium sp. NRRL 22643','species'),(356985,5506,'Fusarium sp. NRRL 22738','species'),(356986,5506,'Fusarium sp. NRRL 22750','species'),(356987,5506,'Fusarium sp. FRC S2023','species'),(356988,166047,'Sclerostagonospora','genus'),(356989,356988,'Sclerostagonospora sp. CBS 118146','species'),(356990,356988,'Sclerostagonospora sp. CBS 118142','species'),(356991,356988,'Sclerostagonospora sp. CBS 118152','species'),(356992,356988,'Sclerostagonospora opuntiae','species'),(356994,356942,'Eulaeospira cf. orientalis TAM-2005','species'),(356995,51280,'Metalaeospira','genus'),(356996,356995,'Metalaeospira tenuis','species'),(356998,51280,'Paralaeospira','genus'),(356999,356998,'Paralaeospira sp. TAM-2005','species'),(357000,5245,'Auriculoscypha','genus'),(357001,5245,'Uredinella','genus'),(357002,105990,'Jola','genus'),(357003,51280,'Protolaeospira','genus'),(357004,357003,'Protolaeospira eximia','species'),(357005,5246,'Septobasidium alni','species'),(357006,5246,'Septobasidium apiculatum','species'),(357007,5246,'Septobasidium arachnoideum','species'),(357008,5246,'Septobasidium cavarae','species'),(357009,5246,'Septobasidium castaneum','species'),(357010,5246,'Septobasidium cokeri','species'),(357011,5246,'Septobasidium ramorum','species'),(357012,5246,'Septobasidium fumigatum','species'),(357013,5246,'Septobasidium sp. DAH-026','species'),(357014,5246,'Septobasidium grandisporum','species'),(357015,5246,'Septobasidium griseum','species'),(357016,5246,'Septobasidium mariani','species'),(357017,5246,'Septobasidium michelianum','species'),(357018,5246,'Septobasidium pilosum','species'),(357019,5246,'Septobasidium pinicola','species'),(357020,5246,'Septobasidium pseudopedicellatum','species'),(357021,5246,'Septobasidium septobasidioides','species'),(357022,5246,'Septobasidium gomezii','species'),(357023,5246,'Septobasidium sinuosum','species'),(357024,5246,'Septobasidium meredithiae','species'),(357025,5246,'Septobasidium taxodii','species'),(357026,5246,'Septobasidium velutinum','species'),(357027,5246,'Septobasidium westoni','species'),(357028,5246,'Septobasidium wilsonianum','species'),(357029,357000,'Auriculoscypha anacardiicola','species'),(357030,357001,'Uredinella coccidiophaga','species'),(357031,357002,'Jola cf. javensis DAH-j1','species'),(357032,357003,'Protolaeospira tricostalis','species'),(357033,357003,'Protolaeospira capensis','species'),(357034,51280,'Romanchella','genus'),(357035,357034,'Romanchella quadricostalis','species'),(357036,51280,'Amplicaria','genus'),(357037,357036,'Amplicaria spiculosa','species'),(357038,51280,'Vinearia','genus'),(357039,357038,'Vinearia koehleri','species'),(357040,51280,'Pileolaria','genus'),(357041,357040,'Pileolaria sp. 1 TAM-2005','species'),(357042,51280,'Bushiella','genus'),(357043,357042,'Bushiella abnormis','species'),(357062,83174,'Valsa eucalypti','species'),(357063,51280,'Jugaria','genus'),(357064,357063,'Jugaria quadrangularis','species'),(357065,54771,'Carduelis pinus perplexus','subspecies'),(357066,357040,'Pileolaria marginata','species'),(357067,51280,'Simplaria','genus'),(357068,357067,'Simplaria potswaldi','species'),(357069,357040,'Pileolaria militaris','species'),(357070,357040,'Pileolaria sp. 3 TAM-2005','species'),(357071,272742,'Spirorbis bifurcatus','species'),(357072,272742,'Spirorbis bushi','species'),(357073,272742,'Spirorbis rupestris','species'),(357074,201361,'Pteruthius melanotis','species'),(357075,272742,'Spirorbis corallinae','species'),(357076,272742,'Spirorbis tridentatus','species'),(357077,40083,'Oncocera','genus'),(357079,346547,'Beccariella singuliflora','species'),(357081,13424,'Chrysophyllum cuneifolium','species'),(357082,13424,'Chrysophyllum fenerivense','species'),(357083,3737,'Neohemsleya','genus'),(357084,357083,'Neohemsleya usambarensis','species'),(357085,278655,'Pycnandra francii','species'),(357087,85249,'Pouteria altissima','species'),(357088,85249,'Pouteria guianensis','species'),(357089,85249,'Pouteria hispida','species'),(357090,85249,'Pouteria macrophylla','species'),(357091,85249,'Pouteria multiflora','species'),(357092,85249,'Pouteria vernicosa','species'),(357093,233745,'Pradosia spinosa','species'),(357094,3737,'Sarcaulus','genus'),(357095,357094,'Sarcaulus brasiliensis','species'),(357096,346600,'Sersalisia sericea','species'),(357097,1129,'Synechococcus sp. G3.1B','species'),(357098,1129,'Synechococcus sp. G3.2','species'),(357099,1129,'Synechococcus sp. G4.1','species'),(357100,1129,'Synechococcus sp. G5.1','species'),(357101,1129,'Synechococcus sp. G6.1','species'),(357102,1129,'Synechococcus sp. G9.1','species'),(357103,1129,'Synechococcus sp. G10.1','species'),(357104,1129,'Synechococcus sp. G11','species'),(357105,1129,'Synechococcus sp. G13.1','species'),(357106,5529,'Metarhizium sp. ARSEF 2210','species'),(357107,40083,'Ceroprepes','genus'),(357108,357107,'Ceroprepes ophthalmicella','species'),(357109,305659,'Dioryctria tumicolella','species'),(357110,305659,'Dioryctria zimmermani','species'),(357111,305659,'Dioryctria taedivorella','species'),(357112,305659,'Dioryctria clarioralis','species'),(357113,305659,'Dioryctria ponderosae','species'),(357114,305659,'Dioryctria reniculelloides','species'),(357115,305659,'Dioryctria auranticella','species'),(357116,305659,'Dioryctria yiai','species'),(357117,305659,'Dioryctria abietivorella','species'),(357118,305659,'Dioryctria magnifica','species'),(357119,305659,'Dioryctria rubella','species'),(357120,305659,'Dioryctria nr. rubella Du07','species'),(357121,305659,'Dioryctria sylvestrella','species'),(357122,156896,'Acontias plumbeus','species'),(357123,764543,'Acontias lineatus grayi','subspecies'),(357124,764543,'Acontias lineatus lineatus','subspecies'),(357125,156896,'Acontias tristis','species'),(357130,126625,'Pseudocordylus microlepidotus','species'),(357131,357130,'Pseudocordylus microlepidotus microlepidotus','subspecies'),(357132,156896,'Acontias breviceps','species'),(357139,953,'Wolbachia endosymbiont of Cyrtorhinus lividipennis','species'),(357140,953,'Wolbachia endosymbiont of Empoascanara alami','species'),(357141,953,'Wolbachia endosymbiont of Tipula aino','species'),(357142,953,'Wolbachia endosymbiont of Sogatella furcifera','species'),(357143,953,'Wolbachia endosymbiont of Nilaparvata lugens','species'),(357144,953,'Wolbachia endosymbiont of Cnaphalocrocis medinalis','species'),(357145,953,'Wolbachia endosymbiont of Nephotettix virescens','species'),(357146,953,'Wolbachia endosymbiont of Orseolia orizae','species'),(357147,953,'Wolbachia endosymbiont of Nymphula depunctalis','species'),(357148,953,'Wolbachia endosymbiont of Opius sp.','species'),(357149,953,'Wolbachia endosymbiont of Nilaparvata bakeri','species'),(357150,953,'Wolbachia endosymbiont of Balclutha sp.','species'),(357151,953,'Wolbachia endosymbiont of Temelucha philippinensis','species'),(357152,953,'Wolbachia endosymbiont of Brachymeria excarinata','species'),(357153,953,'Wolbachia endosymbiont of Cotesia flavipes','species'),(357154,953,'Wolbachia endosymbiont of Scotinophara coarctata','species'),(357155,953,'Wolbachia endosymbiont of Macrocentrus philippinensis','species'),(357156,953,'Wolbachia endosymbiont of Anaxipha longipennis','species'),(357157,953,'Wolbachia endosymbiont of Solenopsis sp.','species'),(357158,953,'Wolbachia endosymbiont of Dicladispa armigera','species'),(357159,156896,'Acontias occidentalis','species'),(357160,249367,'Serpula columbiana','species'),(357161,354340,'Chydaekata','genus'),(357162,357161,'Chydaekata sp. TLF-2005','species'),(357163,354340,'unclassified Paramelitidae','no rank'),(357167,114758,'Phyllaplysia lafonti','species'),(357168,86243,'Odontobutis sinensis','species'),(357169,86243,'Odontobutis haifengensis','species'),(357170,86243,'Odontobutis yaluensis','species'),(357194,110846,'Otideopsis','genus'),(357195,269389,'Melastiza cf. rubra HMAS76097','species'),(357196,352931,'Sowerbyella fagicola','species'),(357197,352931,'Sowerbyella rhenana','species'),(357198,357194,'Otideopsis yunnanensis','species'),(357199,80259,'Octospora rutilans','species'),(357200,49968,'Geopyxis majalis','species'),(357201,49968,'Geopyxis sp. HMAS97506','species'),(357202,85679,'Thinopyrum intermedium subsp. intermedium','subspecies'),(357203,5263,'Uromyces galegae','species'),(357204,12429,'Pseudomonas phage PPA5','species'),(357205,102793,'Influenza A virus (A/chicken/Hong Kong/3123.1/2002(H5N1))','no rank'),(357207,102793,'Influenza A virus (A/Vietnam/CL01/2004(H5N1))','no rank'),(357208,102793,'Influenza A virus (A/Vietnam/CL26/2004(H5N1))','no rank'),(357209,102793,'Influenza A virus (A/Vietnam/CL36/2004(H5N1))','no rank'),(357210,102793,'Influenza A virus (A/Vietnam/CL100/2004(H5N1))','no rank'),(357211,102793,'Influenza A virus (A/Vietnam/CL115/2005(H5N1))','no rank'),(357212,102793,'Influenza A virus (A/Vietnam/CL119/2005(H5N1))','no rank'),(357213,102793,'Influenza A virus (A/Vietnam/CL2009/2005(H5N1))','no rank'),(357214,28100,'Phyllobacterium sp. CCBAU 45127-2','species'),(357215,283,'Comamonas sp. e4h-1','species'),(357216,547,'Enterobacter sp. Ni15','species'),(357217,50460,'Cardamine cf. corymbosa CAN6','species'),(357218,50460,'Cardamine dentipetala','species'),(357219,50460,'Cardamine fallax','species'),(357220,50460,'Cardamine sp. \'Asian flexuosa\'','species'),(357221,50460,'Cardamine longifructus','species'),(357222,50460,'Cardamine niigatensis','species'),(357223,50460,'Cardamine oligosperma','species'),(357224,352371,'Cardamine parviflora var. arenicola','varietas'),(357225,352371,'Cardamine parviflora var. parviflora','varietas'),(357226,50460,'Cardamine umbellata','species'),(357227,254724,'Myrmecina americana','species'),(357228,254724,'Myrmecina graminicola','species'),(357229,254724,'Myrmecina nipponica','species'),(357230,254724,'Myrmecina sp. A FMS-2005','species'),(357231,329861,'Murine norovirus','species'),(357233,413496,'Cronobacter zurichensis','species'),(357240,413496,'Cronobacter helveticus','species'),(357241,36866,'fruit powder bacterium 517/05','species'),(357242,36866,'fruit powder bacterium 509/05','species'),(357243,36866,'fruit powder bacterium 947/03','species'),(357244,784,'Orientia tsutsugamushi str. Boryong','no rank'),(357245,5475,'Candida sp. WO2005102386','species'),(357246,106418,'Piroplasmida sp. NcWy50X','species'),(357247,102793,'Influenza A virus (A/R(turkey/Ontario/7732/66-Bellamy/42)(H5N1))','no rank'),(357249,119221,'Influenza A virus (A/duck/Miyagi/54/76(H5N3))','no rank'),(357250,119221,'Influenza A virus (A/swan/Hokkaido/4/1996(H5N3))','no rank'),(357252,119221,'Influenza A virus (A/swan/Hokkaido/67/1996(H5N3))','no rank'),(357253,119221,'Influenza A virus (A/duck/Hokkaido/69/2000(H5N3))','no rank'),(357255,119221,'Influenza A virus (A/duck/Mongolia/500/2001(H5N3))','no rank'),(357256,119221,'Influenza A virus (A/duck/Mongolia/596/2001(H5N3))','no rank'),(357258,119221,'Influenza A virus (A/duck/Hokkaido/101/2004(H5N3))','no rank'),(357259,119221,'Influenza A virus (A/duck/Hokkaido/193/2004(H5N3))','no rank'),(357260,119221,'Influenza A virus (A/duck/Hokkaido/299/2004(H5N3))','no rank'),(357261,10485,'unclassified Bracovirus','no rank'),(357262,5598,'Alternaria sp. ZL1251','species'),(357263,5598,'Alternaria sp. ZL1059','species'),(357264,5598,'Alternaria sp. ZL1347','species'),(357265,5073,'Penicillium sp. ZL1026','species'),(357266,5073,'Penicillium sp. ZL1114','species'),(357267,5073,'Penicillium sp. ZL1197','species'),(357268,5073,'Penicillium sp. ZL2143','species'),(357269,5073,'Penicillium sp. ZL2152','species'),(357270,5073,'Penicillium sp. ZL1140','species'),(357271,5073,'Penicillium sp. ZL1250','species'),(357272,5073,'Penicillium sp. ZL2025','species'),(357273,5073,'Penicillium sp. ZL2117','species'),(357274,5052,'Aspergillus sp. ZL1097','species'),(357275,5052,'Aspergillus sp. ZL1080','species'),(357276,816,'Bacteroides dorei','species'),(357278,1578,'Lactobacillus parabrevis','species'),(357279,283821,'Snowella rosea','species'),(357280,278169,'Acantopsis','genus'),(357281,357280,'Acantopsis choirorhynchos','species'),(357282,160394,'Barbatula toni','species'),(357283,278170,'Homaloptera','genus'),(357284,357283,'Homaloptera leonardi','species'),(357285,127971,'Pangio anguillaris','species'),(357286,143402,'Leptobotia mantschurica','species'),(357287,7983,'Misgurnus nikolskyi','species'),(357288,143399,'Schistura balteata','species'),(357289,278171,'Vaillantella','genus'),(357290,357289,'Vaillantella maassi','species'),(357291,219678,'Phoxinus percnurus mantschuricus','subspecies'),(357292,119210,'Influenza A virus (A/England/2005(H1N1))','no rank'),(357293,119210,'Influenza A virus (A/Qatar/2039/2005(H3N2))','no rank'),(357294,119210,'Influenza A virus (A/Peru/166/2005(H3N2))','no rank'),(357295,119210,'Influenza A virus (A/New York/2782/2004 (H3N2))','no rank'),(357296,119210,'Influenza A virus (A/Korea/298/2005(H3N2))','no rank'),(357297,119210,'Influenza A virus (A/Japan/1383/2005(H3N2))','no rank'),(357298,119210,'Influenza A virus (A/Japan/1337/2005(H3N2))','no rank'),(357299,119210,'Influenza A virus (A/Italy/384/2005(H3N2))','no rank'),(357300,119210,'Influenza A virus (A/Iraq/34/2005(H3N2))','no rank'),(357301,119210,'Influenza A virus (A/Guam/362/2005(H3N2))','no rank'),(357302,119210,'Influenza A virus (A/Ecuador/1968/2004 (H3N2))','no rank'),(357303,119210,'Influenza A virus (A/Colorado/360/2005(H3N2))','no rank'),(357304,119210,'Influenza A virus (A/Turkey/2108/2005(H3N2))','no rank'),(357305,11520,'Influenza B virus (B/Japan/1224/2005)','no rank'),(357306,11520,'Influenza B virus (B/Hawaii/1993/2004)','no rank'),(357307,11520,'Influenza B virus (B/Hawaii/1990/2004)','no rank'),(357308,11520,'Influenza B virus (B/England/2054/2005)','no rank'),(357309,11520,'Influenza B virus (B/England/1716/2005)','no rank'),(357310,11520,'Influenza B virus (B/Colorado/2597/2004)','no rank'),(357311,11520,'Influenza B virus (B/Arizona/148/2005)','no rank'),(357312,11520,'Influenza B virus (B/Peru/1364/2004)','no rank'),(357313,11520,'Influenza B virus (B/Japan/1905/2005)','no rank'),(357314,11520,'Influenza B virus (B/Peru/1324/2004)','no rank'),(357315,11520,'Influenza B virus (B/Arizona/146/2005)','no rank'),(357316,11520,'Influenza B virus (B/Alaska/1777/2005)','no rank'),(357317,385256,'Uroplatus','genus'),(357318,357317,'Uroplatus ebenaui','species'),(357319,385256,'Ebenavia','genus'),(357320,357319,'Ebenavia inunguis','species'),(357321,58612,'Grylloblatta sculleni','species'),(357323,42749,'Phelsuma dubia','species'),(357324,42749,'Phelsuma breviceps','species'),(357325,42749,'Phelsuma comorensis','species'),(357326,42749,'Phelsuma robertmertensi','species'),(357327,42749,'Phelsuma hielscheri','species'),(357328,42749,'Phelsuma berghofi','species'),(357329,42749,'Phelsuma sundbergi','species'),(357330,357329,'Phelsuma sundbergi ladiguensis','subspecies'),(357331,42749,'Phelsuma seippi','species'),(357332,42749,'Phelsuma nigristriata','species'),(357333,42749,'Phelsuma klemmeri','species'),(357334,232308,'Phelsuma ornata ornata','subspecies'),(357335,357329,'Phelsuma sundbergi longinsulae','subspecies'),(357336,42749,'Phelsuma v-nigra','species'),(357337,42749,'Phelsuma modesta','species'),(357338,232305,'Phelsuma borbonica agalegae','subspecies'),(357339,42749,'Phelsuma guttata','species'),(357340,42749,'Phelsuma parkeri','species'),(357341,42749,'Phelsuma pusilla','species'),(357342,357341,'Phelsuma pusilla pusilla','subspecies'),(357343,232297,'Phelsuma quadriocellata quadriocellata','subspecies'),(357344,232290,'Phelsuma astriata astriata','subspecies'),(357345,36109,'Paralvinella pandorae','species'),(357346,662,'Vibrio sp. FK4','species'),(357347,28450,'Burkholderia pseudomallei 1106b','no rank'),(357348,28450,'Burkholderia pseudomallei 1106a','no rank'),(357349,301234,'Halocafeteria','genus'),(357350,357349,'Halocafeteria seosinensis','species'),(357351,357349,'Halocafeteria sp. EHF0502','species'),(357352,69082,'Niviventer coninga','species'),(357353,2207,'Methanosarcina sp. AK-6','species'),(357354,2195,'Methanogenium sp. AK-8','species'),(357355,42791,'Hepatitis C virus (isolate Tr Kj)','no rank'),(357356,1386,'Bacillus sp. H7','species'),(357357,1386,'Bacillus sp. H8','species'),(357358,1386,'Bacillus sp. H11','species'),(357359,29580,'Janthinobacterium sp. A1','species'),(357360,53457,'Janibacter sp. A8','species'),(357361,53457,'Janibacter sp. A9','species'),(357362,13687,'Sphingomonas sp. A10','species'),(357363,41275,'Brevundimonas sp. A12','species'),(357364,41275,'Brevundimonas sp. B2','species'),(357365,28065,'Rhodoferax sp. B3','species'),(357366,40323,'Stenotrophomonas sp. B9','species'),(357367,187,'Aquaspirillum sp. B11','species'),(357368,73029,'Dechloromonas sp. C4','species'),(357369,73029,'Dechloromonas sp. C6','species'),(357370,286,'Pseudomonas sp. C12','species'),(357371,40323,'Stenotrophomonas sp. D1','species'),(357372,40323,'Stenotrophomonas sp. D2','species'),(357373,41275,'Brevundimonas sp. D8','species'),(357374,349,'Zoogloea sp. D9','species'),(357375,34072,'Variovorax sp. D10','species'),(357376,34072,'Variovorax sp. D11','species'),(357377,40323,'Stenotrophomonas sp. D12','species'),(357378,75,'Caulobacter sp. E1','species'),(357379,75,'Caulobacter sp. E5','species'),(357380,75,'Caulobacter sp. E7','species'),(357381,40323,'Stenotrophomonas sp. E9','species'),(357382,507,'Alcaligenes sp. E11','species'),(357383,1578,'Lactobacillus sp. E12','species'),(357384,1578,'Lactobacillus sp. F2','species'),(357385,44249,'Paenibacillus sp. F4','species'),(357386,286,'Pseudomonas sp. F6','species'),(357387,40323,'Stenotrophomonas sp. F7','species'),(357388,44249,'Paenibacillus sp. F8','species'),(357389,286,'Pseudomonas sp. G5','species'),(357390,41275,'Brevundimonas sp. G7','species'),(357391,75,'Caulobacter sp. G9','species'),(357392,44249,'Paenibacillus sp. G10','species'),(357393,75,'Caulobacter sp. G12','species'),(357394,286,'Pseudomonas sp. H10','species'),(357395,286,'Pseudomonas sp. H12','species'),(357396,29580,'Janthinobacterium sp. A6','species'),(357397,29580,'Janthinobacterium sp. A7','species'),(357398,40323,'Stenotrophomonas sp. A11','species'),(357399,41275,'Brevundimonas sp. B1','species'),(357400,75,'Caulobacter sp. D5','species'),(357401,1578,'Lactobacillus sp. F1','species'),(357402,44249,'Paenibacillus sp. F3','species'),(357403,286,'Pseudomonas sp. H5','species'),(357404,29580,'Janthinobacterium sp. C8','species'),(357405,64558,'Aquamonas sp. C5','species'),(357406,1386,'Bacillus sp. B4(2005)','species'),(357407,1386,'Bacillus sp. B5(2005)','species'),(357408,1386,'Bacillus sp. B6(2005)','species'),(357409,1386,'Bacillus sp. G2(2005)','species'),(357410,1386,'Bacillus sp. G11(2005)','species'),(357411,1386,'Bacillus sp. G1(2005)','species'),(357412,1386,'Bacillus sp. G3(2005)','species'),(357413,1386,'Bacillus sp. G4(2005)','species'),(357414,286,'Pseudomonas sp. C1(2005)','species'),(357415,75,'Caulobacter sp. E4(2005)','species'),(357416,286,'Pseudomonas sp. G8(2005)','species'),(357417,286,'Pseudomonas sp. H4(2005)','species'),(357419,47389,'slossonae group','species group'),(357420,357419,'Simulium slossonae','species'),(357421,47395,'Simulium hunteri','species'),(357422,47396,'Simulium jenningsi','species'),(357423,47395,'Simulium tescorum','species'),(357424,357419,'Simulium rugglesi','species'),(357425,357419,'Simulium transiens','species'),(357426,47396,'Simulium dixiense','species'),(357427,47396,'Simulium jonesi','species'),(357428,47397,'Simulium decimatum','species'),(357429,47397,'Simulium malyschevi','species'),(357430,47405,'Simulium tuberosum','species'),(357431,47405,'Simulium vandalicum','species'),(357433,970,'Selenomonas sp. LP606','species'),(357434,47405,'Simulium cf. tuberosum/appalachiense PA-1998','species'),(357437,908989,'Nitzschia sp. KKT-2005','species'),(357438,47405,'Simulium petersoni','species'),(357439,47389,'parnassum group','species group'),(357440,357439,'Simulium parnassum','species'),(357441,1350,'Enterococcus lactis','species'),(357442,47407,'Simulium tormentor','species'),(357443,47407,'Simulium truncatum','species'),(357444,47402,'Simulium noelleri','species'),(357445,286,'Pseudomonas sp. SPF-1','species'),(357446,5157,'Ceratocystis albifundus','species'),(357447,5052,'Aspergillus westerdijkiae','species'),(357449,5285,'Rhodosporidium concentricum','species'),(357450,204754,'Rhexocercosporidium sp. RRD1','species'),(357451,204754,'Rhexocercosporidium sp. RRD3','species'),(357452,204754,'Rhexocercosporidium sp. F-ASH92','species'),(357453,204754,'Rhexocercosporidium sp. KAML3','species'),(357454,56942,'Porella crispata','species'),(357455,56942,'Porella renifolia','species'),(357456,4571,'Triticum turgidum subsp. turgidum','subspecies'),(357457,54942,'Leucadendron procerum','species'),(357458,721808,'Luetkea','genus'),(357459,357458,'Luetkea pectinata','species'),(357460,99299,'Rehmannia henryi','species'),(357461,3468,'Papaver aculeatum','species'),(357462,74823,'Papaver nudicaule var. aquilegioides','varietas'),(357463,3468,'Papaver apulum','species'),(357464,3468,'Papaver argemone','species'),(357465,3468,'Papaver armeniacum','species'),(357466,3468,'Papaver atlanticum','species'),(357467,3468,'Papaver commutatum','species'),(357469,3468,'Papaver dubium','species'),(357470,3468,'Papaver glaucum','species'),(357471,3468,'Papaver hybridum','species'),(357472,3468,'Papaver macrostomum','species'),(357473,3468,'Papaver pavoninum','species'),(357474,3468,'Papaver pilosum','species'),(357475,3468,'Papaver radicatum','species'),(357476,3468,'Papaver rupifragum','species'),(357477,13576,'Jalmenus eubulus','species'),(357478,121506,'Iridomyrmex gracilis','species'),(357480,121506,'Iridomyrmex mattiroloi group','species group'),(357481,357480,'Iridomyrmex cf. mattiroloi I ANA-2005','species'),(357482,121506,'Iridomyrmex complex A','species group'),(357483,357482,'Iridomyrmex sp. A ANA-2005','species'),(357484,357482,'Iridomyrmex sp. B ANA-2005','species'),(357485,357482,'Iridomyrmex sp. C ANA-2005','species'),(357486,357482,'Iridomyrmex sp. D ANA-2005','species'),(357487,121506,'Iridomyrmex rufoniger group','species group'),(357488,150080,'Norovirus Hu/Saga/5424/03/JP','no rank'),(357489,34451,'Cortinarius sp. DG108','species'),(357490,150080,'Norovirus Hu/Maizuru/5017/04/JP','no rank'),(357492,150080,'Norovirus Hu/78/04/Ru','no rank'),(357493,357487,'Iridomyrmex cf. septentionalis F ANA-2005','species'),(357494,86620,'Usnea sp. F 1174032a','species'),(357495,86620,'Usnea sp. F 1174032b','species'),(357496,86620,'Usnea sp. F 1174033a','species'),(357497,86620,'Usnea sp. F 1174033b','species'),(357498,86620,'Usnea aff. perpusilla F 1174040a','species'),(357499,86620,'Usnea aff. perpusilla F 1174041a','species'),(357500,86620,'Usnea aff. perpusilla F 1174040b','species'),(357501,86620,'Usnea aff. perpusilla F 1174042a','species'),(357502,38118,'Adelges tsugae','species'),(357503,72221,'Thelohania disparis','species'),(357504,317946,'Cacosternum nanum nanum','subspecies'),(357505,111063,'Cacosternum platys','species'),(357506,158045,'Phaeomoniella sp. HBL2005a','species'),(357507,158045,'Phaeomoniella sp. HBL2005b','species'),(357508,59732,'Chryseobacterium sp. D-E','species'),(357509,286,'Pseudomonas sp. H-5','species'),(357510,570,'Klebsiella sp. D-D','species'),(357511,286,'Pseudomonas sp. L53','species'),(357512,286,'Pseudomonas sp. L54','species'),(357513,286,'Pseudomonas sp. D-F','species'),(357514,286,'Pseudomonas sp. D-G','species'),(357515,286,'Pseudomonas sp. L2','species'),(357516,286,'Pseudomonas sp. L51','species'),(357517,286,'Pseudomonas sp. L52','species'),(357518,138,'Borrelia sp. PMew','species'),(357519,138,'Borrelia sp. PMai','species'),(357520,138,'Borrelia sp. PAnz','species'),(357521,138,'Borrelia sp. PJes','species'),(357522,570,'Klebsiella sp. F51-1-2','species'),(357523,237,'Flavobacterium sp. 11','species'),(357524,32008,'Burkholderia sp. 2','species'),(357525,40323,'Stenotrophomonas sp. 13','species'),(357526,53335,'Pantoea sp. 14','species'),(357527,286,'Pseudomonas sp. 10(2005)','species'),(357528,265,'Paracoccus sp. 18','species'),(357529,201681,'Spinocalanus longicornis','species'),(357530,349674,'Oncaea borealis','species'),(357531,370358,'Hypsibarbus vernayi','species'),(357532,497005,'Poropuntius huangchuchieni','species'),(357533,469,'Acinetobacter sp. CBMAI 463','species'),(357534,53335,'Pantoea sp. CBMAI 465','species'),(357535,53335,'Pantoea sp. CBMAI 467','species'),(357536,286,'Pseudomonas sp. CBMAI 468','species'),(357537,119220,'Influenza A virus (A/duck/Denmark/65047/04(H5N2))','no rank'),(357538,310277,'Dryocosmus israeli','species'),(357539,310277,'Dryocosmus favus','species'),(357540,310277,'Dryocosmus sp. 1 ZA-2005','species'),(357541,310277,'Dryocosmus sp. 2 ZA-2005','species'),(357542,310277,'Dryocosmus sp. 3 ZA-2005','species'),(357543,49274,'Solanum lycopersicum x Solanum habrochaites','species'),(357544,210,'Helicobacter pylori HPAG1','no rank'),(357545,49928,'bacterium W08','species'),(357546,49928,'bacterium W06','species'),(357547,49928,'bacterium D06','species'),(357548,49928,'bacterium D13','species'),(357549,49928,'bacterium W07','species'),(357550,49928,'bacterium W09','species'),(357551,49928,'bacterium W12','species'),(357552,49928,'bacterium W15','species'),(357553,49928,'bacterium D07','species'),(357554,49928,'bacterium W04','species'),(357555,49928,'bacterium D14','species'),(357556,49928,'bacterium D02','species'),(357557,49928,'bacterium D04','species'),(357558,49928,'bacterium D08','species'),(357559,49928,'bacterium D03','species'),(357560,49928,'bacterium W02','species'),(357561,49928,'bacterium W05','species'),(357562,49928,'bacterium D15','species'),(357563,49928,'bacterium W13','species'),(357564,49928,'bacterium W03','species'),(357565,49928,'bacterium D09','species'),(357566,49928,'bacterium W01','species'),(357567,49928,'bacterium W16','species'),(357568,49928,'bacterium D12','species'),(357569,49928,'bacterium W17','species'),(357570,49928,'bacterium W19','species'),(357571,49928,'bacterium W11','species'),(357572,49928,'bacterium D01','species'),(357573,49928,'bacterium D10','species'),(357574,49928,'bacterium D05','species'),(357575,49928,'bacterium D16(2005)','species'),(357576,49928,'bacterium D11(2005)','species'),(357577,49928,'bacterium W14(2005)','species'),(357578,49928,'bacterium W18(2005)','species'),(357579,49928,'bacterium W10(2005-2)','species'),(357580,53420,'Gram-positive coccus ECW4','species'),(357581,53420,'Gram-positive coccus ECW5','species'),(357582,29330,'Alicyclobacillus sp. 14-2','species'),(357583,29330,'Alicyclobacillus sp. KF','species'),(357584,29330,'Alicyclobacillus sp. A-Gala 2-1','species'),(357585,29330,'Alicyclobacillus sp. C-Fuji 6','species'),(357586,29330,'Alicyclobacillus sp. Gala 9-2','species'),(357587,29330,'Alicyclobacillus sp. 1016','species'),(357588,29330,'Alicyclobacillus sp. 18-1','species'),(357590,27694,'Prochilodus costatus','species'),(357592,9186,'Turdus mupinensis','species'),(357593,9186,'Turdus rubrocanus','species'),(357594,9186,'Turdus boulboul','species'),(357595,9186,'Turdus torquatus','species'),(357596,4336,'Anagallis foemina','species'),(357599,119220,'Influenza A virus (A/parrot/CA/6032/04(H5N2))','no rank'),(357600,279890,'Acanthamoeba sp. FA03','species'),(357601,5526,'Humicola sp. IT110','species'),(357602,151659,'uncultured organism HF70_19B12','species'),(357603,151659,'uncultured organism HF10_3D09','species'),(357604,41296,'Rhodospirillaceae bacterium B-2164','species'),(357605,33882,'Microbacterium sp. B-1001','species'),(357606,2745,'Halomonas sp. B-1092','species'),(357607,33882,'Microbacterium sp. B-1122','species'),(357608,2745,'Halomonas sp. B-2041','species'),(357609,2745,'Halomonas sp. B-2044','species'),(357610,2745,'Halomonas sp. B-2045','species'),(357611,2745,'Halomonas sp. B-2046','species'),(357612,2745,'Halomonas sp. B-2047','species'),(357613,2745,'Halomonas sp. B-2048','species'),(357614,286,'Pseudomonas sp. B-2051','species'),(357615,2745,'Halomonas sp. B-2053','species'),(357616,2745,'Halomonas sp. B-2054','species'),(357617,2745,'Halomonas sp. B-3005','species'),(357618,53246,'Pseudoalteromonas sp. B-3006','species'),(357619,2745,'Halomonas sp. B-3017','species'),(357620,2745,'Halomonas sp. B-3020','species'),(357621,2745,'Halomonas sp. B-3024','species'),(357622,59753,'Alcanivorax sp. B-3025','species'),(357623,2745,'Halomonas sp. B-3028','species'),(357624,33882,'Microbacterium sp. B-3029','species'),(357625,286,'Pseudomonas sp. B-3032','species'),(357626,286,'Pseudomonas sp. B-3037','species'),(357627,2745,'Halomonas sp. B-3039','species'),(357628,497,'Psychrobacter sp. B-3042','species'),(357629,2745,'Halomonas sp. B-3043','species'),(357630,2745,'Halomonas sp. B-3044','species'),(357631,2745,'Halomonas sp. B-3045','species'),(357632,2745,'Halomonas sp. B-3046','species'),(357633,2745,'Halomonas sp. B-3047','species'),(357634,2745,'Halomonas sp. B-1033','species'),(357635,2745,'Halomonas sp. B-1053','species'),(357636,2745,'Halomonas sp. B-1061','species'),(357638,2745,'Halomonas sp. B-3027','species'),(357639,2745,'Halomonas sp. B-3054','species'),(357640,1269,'Micrococcus sp. B-1004','species'),(357641,286,'Pseudomonas sp. B-1015','species'),(357642,169133,'Citricoccus sp. B-1001','species'),(357643,2433,'Roseobacter sp. B-1039','species'),(357644,2745,'Halomonas sp. B-1043','species'),(357645,2745,'Halomonas sp. B-1045','species'),(357646,1663,'Arthrobacter sp. B-1050','species'),(357647,162291,'Planomicrobium sp. B-1051','species'),(357648,2745,'Halomonas sp. B-1055','species'),(357649,53246,'Pseudoalteromonas sp. B-1057','species'),(357650,53246,'Pseudoalteromonas sp. B-1058','species'),(357651,2745,'Halomonas sp. B-1060','species'),(357652,2745,'Halomonas sp. B-1063','species'),(357653,2745,'Halomonas sp. B-1083','species'),(357654,59753,'Alcanivorax sp. B-1084','species'),(357655,2745,'Halomonas sp. B-1085','species'),(357656,1269,'Micrococcus sp. B-1086','species'),(357657,2745,'Halomonas sp. B-1089','species'),(357658,2745,'Halomonas sp. B-1136','species'),(357659,2745,'Halomonas sp. B-1144','species'),(357660,2745,'Halomonas sp. B-1189','species'),(357661,2745,'Halomonas sp. B-2021','species'),(357662,2745,'Halomonas sp. B-2025','species'),(357663,2745,'Halomonas sp. B-2049','species'),(357664,252301,'Oceanicola sp. B-3030','species'),(357665,2745,'Halomonas sp. B-3049','species'),(357666,2742,'Marinobacter sp. B-3057','species'),(357667,2742,'Marinobacter sp. B-3091','species'),(357668,2742,'Marinobacter sp. B-3081','species'),(357669,497,'Psychrobacter sp. B-3151','species'),(357670,1386,'Bacillus sp. B-2004','species'),(357671,1386,'Bacillus sp. B-2012','species'),(357672,1386,'Bacillus sp. B-2016','species'),(357673,1386,'Bacillus sp. B-3011','species'),(357674,1386,'Bacillus sp. B-1013','species'),(357675,1386,'Bacillus sp. B-2007','species'),(357676,1386,'Bacillus sp. B-2036','species'),(357677,265,'Paracoccus sp. B-1020','species'),(357678,265,'Paracoccus sp. B-1017','species'),(357679,265,'Paracoccus sp. B-1018','species'),(357680,49928,'bacterium B-1048','species'),(357681,49928,'bacterium B-1049','species'),(357682,118562,'Arthrospira platensis Ap-s','no rank'),(357684,1827,'Rhodococcus sp. DN22','species'),(357685,40317,'Trypanosoma sp. TryNcCHN503','species'),(357686,40317,'Trypanosoma sp. TryMmNG/HP402','species'),(357687,40317,'Trypanosoma sp. TryEaNG/HP405','species'),(357688,72142,'Paecilomyces','genus'),(357691,138963,'Catamenia analis','species'),(357692,62166,'Chlorophonia occipitalis','species'),(357694,62184,'Cyanerpes cyaneus','species'),(357695,30424,'Emberiza bruniceps','species'),(357696,30424,'Emberiza melanocephala','species'),(357697,117144,'Grallaria quitensis','species'),(357698,36299,'Zosterops japonicus batanis','subspecies'),(357699,190693,'Leucosticte arctoa','species'),(357700,37599,'Linurgus','genus'),(357701,357700,'Linurgus olivaceus','species'),(357702,40156,'Lonchura malacca','species'),(357703,357702,'Lonchura malacca sinensis','subspecies'),(357705,400783,'Lophospingus','genus'),(357706,357705,'Lophospingus pusillus','species'),(357707,56336,'Milvago chimango','species'),(357722,35536,'Neophema chrysostoma','species'),(357725,137533,'Phytotoma rara','species'),(357726,137212,'Phrygilus unicolor','species'),(357729,1109667,'Taifanglania major','species'),(357730,1109667,'Taifanglania furcata','species'),(357731,1109667,'Taifanglania cinerea','species'),(357733,135449,'Sporophila intermedia','species'),(357734,135449,'Sporophila torqueola','species'),(357735,135449,'Sporophila peruviana','species'),(357736,9186,'Turdus pilaris','species'),(357738,9186,'Turdus dissimilis','species'),(357739,9186,'Turdus rufitorques','species'),(357742,107204,'Dicrurus annectans','species'),(357745,26378,'Iris mandshurica','species'),(357746,29002,'Cercospora achyranthis','species'),(357747,29002,'Cercospora erysimi','species'),(357748,29002,'Cercospora malvacearum','species'),(357750,29002,'Cercospora berteroae','species'),(357751,29002,'Cercospora ipomoeae-pedis-caprae','species'),(357752,29002,'Cercospora lactucae-sativae','species'),(357753,29002,'Cercospora modiolae','species'),(357756,773,'Bartonella sp. Fuji 12-1','species'),(357757,773,'Bartonella sp. Aomori 21-1','species'),(357758,773,'Bartonella sp. Fuji 4-1','species'),(357759,773,'Bartonella sp. Fuji 6-1','species'),(357760,773,'Bartonella silvatica','species'),(357761,773,'Bartonella japonica','species'),(357762,1578,'Lactobacillus mobilis','species'),(357763,286,'Pseudomonas sp. CDAE5','species'),(357764,85620,'Eggplant dwarf phytoplasma','species'),(357765,85620,'Tomato yellows phytoplasma','species'),(357766,85620,'Lettuce yellows phytoplasma','species'),(357767,85620,'Iceland poppy yellows phytoplasma','species'),(357768,85620,'Marguerite yellows phytoplasma','species'),(357769,85620,'Sumac witches\'-broom phytoplasma','species'),(357770,85620,'Porcelain vine witches\'-broom phytoplasma','species'),(357772,150080,'Norovirus Hu/Taipei-73/04/TW','no rank'),(357773,150080,'Norovirus Hu/Taipei-82/04/TW','no rank'),(357774,150080,'Norovirus Hu/Taipei-93GI/04/TW','no rank'),(357775,150080,'Norovirus Hu/Taipei-1/04/TW','no rank'),(357776,150080,'Norovirus Hu/Taipei-11/04/TW','no rank'),(357777,150080,'Norovirus Hu/Taipei-24/04/TW','no rank'),(357778,150080,'Norovirus Hu/Taipei-32/04/TW','no rank'),(357779,150080,'Norovirus Hu/Taipei-33/04/TW','no rank'),(357780,150080,'Norovirus Hu/Taipei-52/04/TW','no rank'),(357781,150080,'Norovirus Hu/Taipei-53/04/TW','no rank'),(357782,150080,'Norovirus Hu/Taipei-57/04/TW','no rank'),(357783,150080,'Norovirus Hu/Taipei-63/04/TW','no rank'),(357784,150080,'Norovirus Hu/Taipei-69/04/TW','no rank'),(357785,150080,'Norovirus Hu/Taipei-70/04/TW','no rank'),(357786,150080,'Norovirus Hu/Taipei-76/04/TW','no rank'),(357787,150080,'Norovirus Hu/Taipei-78/04/TW','no rank'),(357788,150080,'Norovirus Hu/Taipei-81/04/TW','no rank'),(357789,150080,'Norovirus Hu/Taipei-84/04/TW','no rank'),(357790,150080,'Norovirus Hu/Taipei-91/04/TW','no rank'),(357791,150080,'Norovirus Hu/Taipei-93GII/04/TW','no rank'),(357792,6734,'Panulirus brunneiflagellum','species'),(357793,198235,'Justitia japonica','species'),(357794,67572,'Psychromonas ingrahamii','species'),(357795,107781,'Orectochilus chalceus','species'),(357796,107781,'Orectochilus wui','species'),(357797,107781,'Orectochilus dinghushanensis','species'),(357799,107781,'Orectochilus fusiformis','species'),(357800,110031,'Gyrinus orientalis','species'),(357801,110031,'Gyrinus minutus','species'),(357802,107778,'Dineutus','genus'),(357803,357802,'Dineutus mellyi','species'),(357804,357794,'Psychromonas ingrahamii 37','no rank'),(357805,107778,'Porrorhynchus','genus'),(357806,357805,'Porrorhynchus landaisi','species'),(357807,357806,'Porrorhynchus landaisi landaisi','subspecies'),(357808,120961,'Roseiflexus sp. RS-1','species'),(357809,66219,'Clostridium phytofermentans ISDg','no rank'),(357811,638272,'Apogon imberbis','species'),(357812,94952,'Serranus hepatus','species'),(357813,33823,'Ektaphelenchoides','genus'),(357814,357813,'Ektaphelenchoides pini','species'),(357815,6324,'Bursaphelenchus rainulfi','species'),(357816,357813,'Ektaphelenchoides compasi','species'),(357817,33811,'endosymbiont RT5 of Lyrodus pedicellatus','species'),(357818,33811,'endosymbiont RT1 of Lyrodus pedicellatus','species'),(357819,33811,'endosymbiont RT3 of Lyrodus pedicellatus','species'),(357820,33811,'endosymbiont RT2 of Lyrodus pedicellatus','species'),(357821,33811,'endosymbiont RT17 of Lyrodus pedicellatus','species'),(357822,33811,'endosymbiont RT9 of Lyrodus pedicellatus','species'),(357823,33811,'endosymbiont RT19 of Lyrodus pedicellatus','species'),(357824,33811,'endosymbiont RT20 of Lyrodus pedicellatus','species'),(357825,33811,'endosymbiont RT16 of Lyrodus pedicellatus','species'),(357826,33811,'endosymbiont RT22 of Lyrodus pedicellatus','species'),(357827,33811,'endosymbiont RT7 of Lyrodus pedicellatus','species'),(357828,33811,'endosymbiont RT15 of Lyrodus pedicellatus','species'),(357829,33811,'endosymbiont RT24 of Lyrodus pedicellatus','species'),(357830,33811,'endosymbiont RT18 of Lyrodus pedicellatus','species'),(357831,33811,'endosymbiont RT21 of Lyrodus pedicellatus','species'),(357832,33811,'endosymbiont RT14 of Lyrodus pedicellatus','species'),(357833,33811,'endosymbiont RT12 of Lyrodus pedicellatus','species'),(357834,33811,'endosymbiont RT6 of Lyrodus pedicellatus','species'),(357835,41254,'Mycosphaerella sp. CBS 110501','species'),(357836,265822,'Angelica cartilaginomarginata var. foliosa','varietas'),(357837,34399,'Phomopsis sp. NXZ-05','species'),(357838,59585,'Corynespora sp. SXZ-01','species'),(357839,34399,'Phomopsis sp. XZ-05','species'),(357840,36922,'Diaporthe sp. XZ-07','species'),(357841,34399,'Phomopsis sp. XZ-22','species'),(357842,34399,'Phomopsis sp. XZ-26','species'),(357843,34399,'Phomopsis sp. XZ-29','species'),(357844,40948,'Angelica amurensis','species'),(357845,40948,'Angelica anomala','species'),(357846,40948,'Angelica apaensis','species'),(357847,40948,'Angelica baizhioides','species'),(357848,40948,'Angelica genuflexa','species'),(357849,40948,'Angelica kangdingensis','species'),(357850,40948,'Angelica keiskei','species'),(357851,40948,'Angelica laxifoliata','species'),(357852,40948,'Angelica likiangensis','species'),(357853,40948,'Angelica maowenensis','species'),(357854,40948,'Angelica megaphylla','species'),(357855,40948,'Angelica morii','species'),(357856,40948,'Angelica nitida','species'),(357857,40948,'Angelica omeiensis','species'),(357858,40948,'Angelica tsinlingensis','species'),(357859,40948,'Angelica ursina','species'),(357860,40948,'Angelica valida','species'),(357861,40948,'Angelica sp. NHW 200418','species'),(357862,40948,'Angelica sp. NHW 200412','species'),(357863,58208,'Thraupis abbas','species'),(357865,71889,'Hydropus subalpinus','species'),(357872,45778,'P element transformation vector pTARG','species'),(357873,54908,'Albula nemoptera','species'),(357874,1177,'Nostoc sp. \'Pseudocyphellaria crocata cyanobiont\'','species'),(357875,1177,'Nostoc sp. \'Pseudocyphellaria clathrata cyanobiont\'','species'),(357876,1177,'Nostoc sp. \'Pseudocyphellaria mallota cyanobiont\'','species'),(357877,1177,'Nostoc sp. \'Pseudocyphellaria coriifolia cyanobiont\'','species'),(357878,1177,'Nostoc sp. \'Pseudocyphellaria intricata cyanobiont\'','species'),(357879,1177,'Nostoc sp. \'Pseudocyphellaria hirsuta cyanobiont\'','species'),(357880,1177,'Nostoc sp. \'Pseudocyphellaria scabrosa cyanobiont\'','species'),(357881,1177,'Nostoc sp. \'Pseudocyphellaria pilosella cyanobiont\'','species'),(357882,1177,'Nostoc sp. \'Sticta hypochra cyanobiont\'','species'),(357883,1177,'Nostoc sp. \'Stereocaulon ramulosum cyanobiont\'','species'),(357884,1177,'Nostoc sp. \'Stereocaulon exutum cyanobiont\'','species'),(357885,1177,'Nostoc sp. \'Stereocaulon fronduliferum cyanobiont\'','species'),(357886,1177,'Nostoc sp. \'Stereocaulon tomentosum cyanobiont\'','species'),(357887,1177,'Nostoc sp. \'Protopannaria pezizoides cyanobiont\'','species'),(357888,1177,'Nostoc sp. \'Fuscopannaria leucophaea cyanobiont\'','species'),(357889,1177,'Nostoc sp. \'Peltigera degenii cyanobiont\'','species'),(357890,1177,'Nostoc sp. \'Leptogium saturninum cyanobiont\'','species'),(357891,1177,'Nostoc sp. \'Collema flaccidum cyanobiont\'','species'),(357892,1177,'Nostoc sp. \'Sticta gaudichaldia cyanobiont\'','species'),(357893,1177,'Nostoc sp. \'Pseudocyphellaria lechleri cyanobiont\'','species'),(357894,34033,'uncultured delta proteobacterium DeepAnt-1F12','species'),(357895,34033,'uncultured delta proteobacterium DeepAnt-32C6','species'),(357896,202378,'Aphelia brizula','species'),(357897,98866,'Centrolepis aristata','species'),(357898,98866,'Centrolepis fascicularis','species'),(357899,98866,'Centrolepis monogyna','species'),(357900,98866,'Centrolepis pilosa','species'),(357901,98863,'Gaimardia','genus'),(357902,357901,'Gaimardia fitzgeraldii','species'),(357903,357901,'Gaimardia setacea','species'),(357904,98885,'Chordifex crispatus','species'),(357905,98902,'Hopkinsia anoectocolea','species'),(357906,98908,'Lepyrodia sp. NSW367951','species'),(357907,98908,'Lepyrodia heleocharoides','species'),(357908,98912,'Lyginia imberbis','species'),(357909,98917,'Sporadanthus gracilis','species'),(357910,293690,'Chiloplacus sp. 253Chi','species'),(357911,70201,'Acrobeloides sp. 288AcrII','species'),(357912,49353,'Plectus sp. 298Ple1','species'),(357913,49353,'Plectus sp. 300Ple2','species'),(357914,49353,'Plectus sp. 295Ple3','species'),(357915,288526,'Wilsonema sp. 270Wils','species'),(357916,55786,'Acrobeles sp. 257AcrI1','species'),(357917,55786,'Acrobeles sp. 308AcrI2','species'),(357918,55784,'Panagrolaimus sp. 217Pan1','species'),(357919,55784,'Panagrolaimus sp. 233Pan2','species'),(357920,293678,'Eucephalobus sp. 307Euc','species'),(357921,53475,'Mesorhabditis sp. 334Meso1','species'),(357922,42476,'Oscheius sp. 214','species'),(357923,53475,'Mesorhabditis sp. 339Meso2','species'),(357924,29166,'Unclassified Cephalobidae','no rank'),(357925,357924,'Cephalobidae sp. 242Ceph2','species'),(357926,357924,'Cephalobidae sp. 255Ceph1','species'),(357927,174715,'Rhabdias ranae','species'),(357928,174715,'Rhabdias bakeri','species'),(357929,43874,'Nitraria tangutorum','species'),(357930,43874,'Nitraria sphaerocarpa','species'),(357931,43874,'Nitraria sibirica','species'),(357932,43874,'Nitraria roborowskii','species'),(357933,43874,'Nitraria praevisa','species'),(357934,49928,'bacterium RA4-1','species'),(357935,49928,'bacterium RA7-14','species'),(357936,49928,'bacterium RA9-5','species'),(357937,49928,'bacterium IA4-3','species'),(357938,49928,'bacterium RA3-4','species'),(357939,49928,'bacterium RA5-11','species'),(357940,49928,'bacterium RA9-6','species'),(357941,49928,'bacterium RA3-6','species'),(357942,49928,'bacterium RA6-2','species'),(357943,49928,'bacterium IA5-2','species'),(357944,49928,'bacterium RA6-4','species'),(357945,49928,'bacterium RA5-2','species'),(357946,49928,'bacterium RA6-7','species'),(357947,49928,'bacterium IA8-2','species'),(357948,49928,'bacterium RA5-4','species'),(357949,49928,'bacterium RA6-12','species'),(357950,49928,'bacterium NA2-2','species'),(357951,49928,'bacterium RA5-5','species'),(357952,49928,'bacterium RA2-3','species'),(357953,49928,'bacterium RA5-8','species'),(357954,49928,'bacterium RA9-2','species'),(357955,49928,'bacterium RA3-1','species'),(357956,49928,'bacterium RA7-11','species'),(357957,49928,'bacterium IA5-1','species'),(357958,49928,'bacterium IA5-3','species'),(357959,4672,'Dioscorea collettii','species'),(357960,357959,'Dioscorea collettii var. hypoglauca','varietas'),(357961,412675,'Cucumis melo var. inodorus','varietas'),(357963,40948,'Angelica czernaevia','species'),(357964,40948,'Angelica tianmuensis','species'),(357965,48113,'Coelopleurum saxatile','species'),(357966,48113,'Coelopleurum lucidum','species'),(357967,49562,'Peucedanum ledebourielloides','species'),(357968,40917,'Heracleum stenopterum','species'),(357969,49564,'Pleurospermum prattii','species'),(357970,40948,'Angelica biserrata','species'),(357971,49559,'Ostericum sp. NHW 200422','species'),(357972,29278,'Cloning vector pSINTK','species'),(357973,48823,'Carios sawaii','species'),(357974,268267,'Isotoma axillaris','species'),(357975,4382,'Lobelia vivaldii','species'),(357978,172628,'Parmelina carporrhizans','species'),(357979,280803,'Metzgeria pubescens','species'),(357980,37398,'Metzgeria liebmanniana','species'),(357981,41838,'Conocephalum salebrosum','species'),(357982,269532,'Podomitrium malaccense','species'),(357984,5073,'Penicillium lanosum','species'),(357985,356113,'Hepatitis C virus (isolate VT204)','no rank'),(357986,356113,'Hepatitis C virus (isolate VT316)','no rank'),(357987,356113,'Hepatitis C virus (isolate VT886)','no rank'),(357988,356113,'Hepatitis C virus (isolate VT887)','no rank'),(357989,356113,'Hepatitis C virus (isolate VT897)','no rank'),(357990,356113,'Hepatitis C virus (isolate VT898)','no rank'),(357991,356113,'Hepatitis C virus (isolate VT681)','no rank'),(357992,5073,'Penicillium jamesonlandense','species'),(357993,5073,'Penicillium ribeum','species'),(357994,29052,'Copidosoma gelechiae','species'),(357995,318579,'Platygaster variabilis','species'),(357996,318579,'Platygaster sp. JOS-2005','species'),(357997,114295,'Rickettsia sp. Torishima-CC1','species'),(357998,85620,'Henon bamboo witches\'-broom phytoplasma','species'),(357999,2375,'Sporomusa rhizae','species'),(358000,234975,'Camaena sp. kcm2217','species'),(358001,87869,'Satsuma myomphala','species'),(358002,87869,'Satsuma sadamii','species'),(358003,87869,'Satsuma largillierti','species'),(358004,87869,'Satsuma eucosmia','species'),(358005,358004,'Satsuma eucosmia erabuensis','subspecies'),(358006,87869,'Satsuma amanoi','species'),(358007,87869,'Satsuma adelinae','species'),(358008,11013,'Aspergillus ochraceous virus','species'),(358009,279888,'Symbiodinium sp. ex Acropora longicyathus','species'),(358010,40635,'Entodinium furca','species'),(358011,358010,'Entodinium furca dilobum','subspecies'),(358012,358010,'Entodinium furca monolobum','subspecies'),(358013,40635,'Entodinium dubardi','species'),(358014,40635,'Entodinium bursa','species'),(358015,40635,'Entodinium nanellum','species'),(358016,47890,'Ostracodinium','genus'),(358017,358016,'Ostracodinium dentatum','species'),(358018,47890,'Enoploplastron','genus'),(358019,358018,'Enoploplastron triloricatum','species'),(358020,300017,'Epidinium ecaudatum fasciculus','subspecies'),(358021,47895,'Ophryoscolex caudatus','species'),(358022,358016,'Ostracodinium gracile','species'),(358023,49546,'Lutibacter','genus'),(358024,47890,'Eremoplastron','genus'),(358025,358024,'Eremoplastron rostratum','species'),(358026,47890,'Anoplodinium','genus'),(358027,358026,'Anoplodinium denticulatum','species'),(358028,358027,'Anoplodinium denticulatum monacanthum','subspecies'),(358029,358027,'Anoplodinium denticulatum denticulatum','subspecies'),(358030,358024,'Eremoplastron dilobum','species'),(358031,358024,'Eremoplastron neglectum','species'),(358032,300017,'Epidinium ecaudatum caudatum','subspecies'),(358033,49546,'Epilithonimonas','genus'),(358035,87869,'Satsuma sororcula','species'),(358036,87869,'Satsuma shigetai','species'),(358037,87869,'Satsuma tokunoshimana','species'),(358038,87869,'Satsuma hemihelvus','species'),(358039,87869,'Satsuma omoro','species'),(358040,54125,'Pristionchus entomophagus','species'),(358041,54125,'Pristionchus uniformis','species'),(358042,54125,'Pristionchus sp. 4 RS5050','species'),(358043,54125,'Pristionchus sp. 6 RS5101','species'),(358044,318468,'Koerneria sp. RS1982','species'),(358045,400694,'Phymatoceros','genus'),(358046,130903,'Philotrypesis dunia','species'),(358047,130903,'Philotrypesis longicaudata','species'),(358048,130903,'Philotrypesis pilosa','species'),(358049,130903,'Philotrypesis sp. IOZA0005','species'),(358050,130903,'Philotrypesis sp. IOZA0017','species'),(358051,130903,'Philotrypesis sp. IOZA0022','species'),(358052,130903,'Philotrypesis sp. IOZA0031','species'),(358053,130903,'Philotrypesis sp. IOZA0033','species'),(358054,130903,'Philotrypesis sp. IOZA0047','species'),(358055,130903,'Philotrypesis sp. IOZA0049','species'),(358056,130903,'Philotrypesis sp. IOZA0051','species'),(358057,130903,'Philotrypesis sp. IOZA0052','species'),(358058,130903,'Philotrypesis sp. IOZA0063','species'),(358059,130903,'Philotrypesis sp. IOZA0098','species'),(358060,130903,'Philotrypesis sp. IOZA0106','species'),(358061,130903,'Philotrypesis sp. IOZA0107','species'),(358062,130903,'Philotrypesis sp. IOZA0115','species'),(358063,130903,'Philotrypesis sp. IOZA0122','species'),(358064,130903,'Philotrypesis sp. IOZA0124','species'),(358065,130903,'Philotrypesis tridentata','species'),(358066,75235,'Sycoscapter sp. IOZA0093','species'),(358067,75238,'Watshamiella sp. IOZA0092','species'),(358068,50742,'uncultured Bacteroidetes bacterium \'SBI2-18 P41A3\'','species'),(358070,286,'Pseudomonas sp. LB-2','species'),(358072,9186,'Turdus poliocephalus','species'),(358073,130903,'Philotrypesis sp. IOZA0066','species'),(358074,130903,'Philotrypesis sp. IOZA0064','species'),(358075,130903,'Philotrypesis sp. IOZA0046','species'),(358076,130903,'Philotrypesis sp. IOZA0057','species'),(358077,345690,'Lymphocystis disease virus strain Huangdao','species'),(358078,4239,'Ligularia thyrsoidea','species'),(358079,4239,'Ligularia atroviolacea','species'),(358080,4239,'Ligularia curvisquama','species'),(358081,4239,'Ligularia hookeri','species'),(358082,4239,'Ligularia cyathiceps','species'),(358083,4239,'Ligularia tsangchanensis','species'),(358084,4239,'Ligularia latihastata','species'),(358085,262735,'Ligularia kanaitzensis var. subnudicaulis','varietas'),(358086,4239,'Ligularia longihastata','species'),(358088,4239,'Ligularia kongkalingensis','species'),(358089,44439,'Chattonella cf. ovata','species'),(358091,172628,'Parmelina sp. MAF-Lich 13958','species'),(358092,172628,'Parmelina sp. MAF-Lich 13959','species'),(358093,172628,'Parmelina sp. MAF-Lich 13960','species'),(358094,172628,'Parmelina sp. MAF-Lich 13961','species'),(358095,172628,'Parmelina sp. MAF-Lich 13962','species'),(358097,85620,'Syrah grapevine phytoplasma','species'),(358099,1696,'Brevibacterium oceani','species'),(358100,33882,'Microbacterium indicum','species'),(358102,4783,'Phytophthora sansomea','species'),(358104,39749,'unclassified Hypovirus','no rank'),(358106,134229,'Haemophilus sp. oral clone ASCB01','species'),(358107,84374,'Prevotella sp. oral clone ASCG12','species'),(358108,48479,'bacterium oral clone ASCD05','species'),(358109,83426,'Streptococcus sp. oral clone ASCA03','species'),(358110,83426,'Streptococcus sp. oral clone ASCC01','species'),(358111,83426,'Streptococcus sp. oral clone ASCC12','species'),(358112,83426,'Streptococcus sp. oral clone ASCD10','species'),(358113,83426,'Streptococcus sp. oral clone ASCE05','species'),(358114,1279,'Staphylococcus sp. BBF1','species'),(358115,1279,'Staphylococcus sp. BBC1','species'),(358116,1279,'Staphylococcus sp. BBK1','species'),(358117,286,'Pseudomonas sp. BBK3','species'),(358118,1269,'Micrococcus indicus','species'),(358119,49928,'toluene-degrading bacterium UCR 026b','species'),(358120,49928,'toluene-degrading bacterium UCR 026m','species'),(358121,49928,'toluene-degrading bacterium UCR 021e','species'),(358122,49928,'toluene-degrading bacterium UCR 021t','species'),(358123,187984,'Grey seal parapoxvirus 1','no rank'),(358124,187984,'Harbor seal parapoxvirus 1','no rank'),(358125,187984,'Harbor seal parapoxvirus 2','no rank'),(358126,187984,'Sea lion parapoxvirus 2','no rank'),(358127,187984,'Sea lion parapoxvirus 3','no rank'),(358128,9973,'Manis tricuspis','species'),(358129,42324,'Dendrohyrax arboreus','species'),(358130,29075,'Macroglossus sp. TK 20305','species'),(358131,9987,'Sylvilagus sp. KKA','species'),(358132,9394,'Tupaia sp. P. Deininger','species'),(358133,1386,'Bacillus sp. WN559','species'),(358134,1386,'Bacillus sp. WN577','species'),(358135,1386,'Bacillus sp. WN613','species'),(358136,271558,'Cerastium arvense subsp. strictum','subspecies'),(358137,3579,'Cerastium gorodkovianum','species'),(358138,3579,'Cerastium runemarkii','species'),(358139,29646,'Stichococcus deasonii','species'),(358140,29646,'Stichococcus jenerensis','species'),(358141,114295,'Rickettsia endosymbiont of Pityohyphantes phrygianus','species'),(358142,114295,'Rickettsia endosymbiont of Meta mengei','species'),(358143,114295,'Rickettsia endosymbiont of Gnathonarium dentatum','species'),(358144,114295,'Rickettsia endosymbiont of Troxochrus scabriculus','species'),(358145,114295,'Rickettsia endosymbiont of Theridiidae sp.','species'),(358146,114295,'Rickettsia endosymbiont of Hylaphantes graminicola','species'),(358147,114295,'Rickettsia endosymbiont of Lepthyphantes zimmermani','species'),(358148,114295,'Rickettsia endosymbiont of Walckenaeria cuspidata','species'),(358149,114295,'Rickettsia endosymbiont of Araneus diadematus','species'),(358150,114295,'Rickettsia endosymbiont of Erigone dentipalpis','species'),(358151,114295,'Rickettsia endosymbiont of Microneta viaria','species'),(358152,100481,'Spiroplasma symbiont of Tegenaria duellica','species'),(358153,100481,'Spiroplasma symbiont of Araneus diadematus','species'),(358154,100481,'Spiroplasma symbiont of Meta mengei','species'),(358155,100481,'Spiroplasma symbiont of Tetragnatha montana','species'),(358156,100481,'Spiroplasma symbiont of Lepthyphantes minutus','species'),(358157,100481,'Spiroplasma symbiont of Centromerita bicolor','species'),(358158,100481,'Spiroplasma symbiont of Gonatium rubellum','species'),(358159,100481,'Spiroplasma symbiont of Zygiella x-notata','species'),(358160,953,'Wolbachia endosymbiont of Pityohyphantes phrygianus','species'),(358161,953,'Wolbachia endosymbiont of Araneus diadematus','species'),(358162,953,'Wolbachia endosymbiont of Tegenaria duellica','species'),(358163,953,'Wolbachia endosymbiont of Zygiella x-notata','species'),(358164,953,'Wolbachia endosymbiont of Walckenaria cucullata','species'),(358165,1129,'Synechococcus sp. B9801','species'),(358166,1129,'Synechococcus sp. B9802','species'),(358167,1129,'Synechococcus sp. B9803','species'),(358168,1129,'Synechococcus sp. EW15','species'),(358169,1129,'Synechococcus sp. EW8','species'),(358170,1129,'Synechococcus sp. EW2','species'),(358171,107767,'Acilius abbreviatus','species'),(358172,107767,'Acilius athabascae','species'),(358173,107767,'Acilius canaliculatus','species'),(358174,107767,'Acilius confusus','species'),(358175,107767,'Acilius fraternus','species'),(358176,107767,'Acilius japonicus','species'),(358177,107767,'Acilius kishii','species'),(358178,323723,'Babesia sp. TXJR9','species'),(358179,323723,'Babesia sp. TXJR12','species'),(358180,323723,'Babesia sp. TXJR8','species'),(358181,323723,'Babesia sp. TXJR11','species'),(358182,31600,'Indian cassava mosaic virus-[Ker5]','no rank'),(358183,12830,'Simian immunodeficiency virus SIV-mnd 1','no rank'),(358184,507442,'Alepidea','genus'),(358185,358184,'Alepidea amatymbica','species'),(358186,422760,'Rhytidocystidae','family'),(358187,358186,'Rhytidocystis','genus'),(358189,358187,'Rhytidocystis polygordiae','species'),(358190,142680,'Passerina burchellii','species'),(358191,142680,'Passerina drakensbergensis','species'),(358192,142680,'Passerina ericoides','species'),(358193,142680,'Passerina galpinii','species'),(358194,142680,'Passerina montana','species'),(358195,142680,'Passerina montivaga','species'),(358196,142680,'Passerina obtusifolia','species'),(358197,142680,'Passerina paleacea','species'),(358198,142680,'Passerina pendula','species'),(358199,142680,'Passerina quadrifaria','species'),(358200,142680,'Passerina rigida','species'),(358201,142680,'Passerina rubra','species'),(358202,142680,'Passerina truncata','species'),(358203,142680,'Passerina vulgaris','species'),(358204,142743,'Gnidia anomala','species'),(358205,142714,'Struthiola tomentosa','species'),(358206,160770,'Arctopus dregei','species'),(358207,160770,'Arctopus monacanthus','species'),(358208,10679,'Enterobacteria phage P2-EC7','no rank'),(358209,10679,'Enterobacteria phage P2-EC10','no rank'),(358210,10679,'Enterobacteria phage P2-EC59','no rank'),(358211,10679,'Enterobacteria phage P2-EC61','no rank'),(358212,10679,'Enterobacteria phage P2-EC62','no rank'),(358213,10679,'Enterobacteria phage P2-EC12','no rank'),(358214,10679,'Enterobacteria phage P2-EC15','no rank'),(358215,10679,'Enterobacteria phage P2-EC4','no rank'),(358216,3764,'Rosa x borboniana','species'),(358217,130738,'Pachydactylus mariquensis','species'),(358218,130738,'Pachydactylus vanzyli','species'),(358219,204754,'Rhexocercosporidium sp. G14','species'),(358220,12916,'Acidovorax sp. KKS102','species'),(358221,265,'Paracoccus sp. 42NP24','species'),(358222,152317,'Truncatella hartigii','species'),(358223,97129,'Sarcostroma','genus'),(358224,12916,'Acidovorax sp. 52AD22','species'),(358225,12916,'Acidovorax sp. 62HP21','species'),(358226,12916,'Acidovorax sp. 42AP12','species'),(358227,469,'Acinetobacter sp. 12AP21','species'),(358228,469,'Acinetobacter sp. 83NP17','species'),(358229,2040,'Aeromicrobium sp. 42ND25','species'),(358230,357,'Agrobacterium sp. 32AD9','species'),(358231,111142,'Alishewanella sp. 114NP19','species'),(358232,1663,'Arthrobacter sp. 83ND33','species'),(358233,1663,'Arthrobacter sp. 114NP11','species'),(358234,1663,'Arthrobacter sp. 62ND6','species'),(358235,1663,'Arthrobacter sp. 52ND5','species'),(358236,1663,'Arthrobacter sp. 52ND3','species'),(358237,1663,'Arthrobacter sp. 12AP17','species'),(358238,1663,'Arthrobacter sp. 12AD9','species'),(358239,1663,'Arthrobacter sp. 83ND11','species'),(358240,1663,'Arthrobacter sp. 52ND20','species'),(358241,1663,'Arthrobacter sp. 42NP25','species'),(358242,1663,'Arthrobacter sp. 52ND8','species'),(358243,1663,'Arthrobacter sp. 52ND17','species'),(358244,1663,'Arthrobacter sp. 12HD5','species'),(358245,1663,'Arthrobacter sp. 52ND21','species'),(358246,150203,'Blastomonas sp. 42NP6','species'),(358247,41275,'Brevundimonas sp. 42ND10','species'),(358248,41275,'Brevundimonas sp. 52AD23','species'),(358249,75,'Caulobacter sp. 12HD12','species'),(358250,75,'Caulobacter sp. 52HP6','species'),(358251,1707,'Cellulomonas sp. 73NP9','species'),(358252,1707,'Cellulomonas sp. 62ND22','species'),(358253,157920,'Cellulosimicrobium sp. 73NP2','species'),(358254,59732,'Chryseobacterium sp. 124NP21','species'),(358255,59732,'Chryseobacterium sp. 12HD25','species'),(358256,1573,'Clavibacter sp. 73ND15','species'),(358257,1716,'Corynebacterium sp. 32AP25','species'),(358258,2034,'Curtobacterium sp. 83ND29','species'),(358259,2034,'Curtobacterium sp. 42HD23','species'),(358260,2034,'Curtobacterium sp. 11ND5','species'),(358261,2034,'Curtobacterium sp. 42HD16','species'),(358262,2034,'Curtobacterium sp. 124NP18','species'),(358263,2034,'Curtobacterium sp. 83NP25','species'),(358264,1298,'Deinococcus sp. 42NP10','species'),(358265,1298,'Deinococcus sp. 11ND3','species'),(358266,547,'Enterobacter sp. 12AP7','species'),(358267,551,'Erwinia sp. 62HD10','species'),(358268,237,'Flavobacterium sp. 42HD12','species'),(358269,53387,'Friedmanniella sp. 31ND7','species'),(358270,96492,'Frigoribacterium sp. 42NP21','species'),(358271,96492,'Frigoribacterium sp. 73NP5','species'),(358272,96492,'Frigoribacterium sp. 62AP23','species'),(358273,96492,'Frigoribacterium sp. 62AD20','species'),(358274,96492,'Frigoribacterium sp. 22HD5','species'),(358275,1860,'Geodermatophilus sp. 73NP15','species'),(358276,232523,'Hylemonella sp. 32AD14','species'),(358277,53457,'Janibacter sp. 52NP14','species'),(358278,53457,'Janibacter sp. 83ND37','species'),(358279,29580,'Janthinobacterium sp. 62AP22','species'),(358280,49184,'Kineosporia sp. 73NP21','species'),(358281,136099,'Knoellia sp. 52NP10','species'),(358282,57493,'Kocuria sp. 73NP24','species'),(358283,57493,'Kocuria sp. 83ND31','species'),(358284,110932,'Leifsonia sp. 31ND1','species'),(358285,99479,'Tetrasphaera sp. 52NP13','species'),(358286,149698,'Massilia sp. 62AD11','species'),(358287,407,'Methylobacterium sp. 73NP4','species'),(358288,407,'Methylobacterium sp. 42HD13','species'),(358289,407,'Methylobacterium sp. 93ND6','species'),(358290,407,'Methylobacterium sp. 31NP1','species'),(358291,407,'Methylobacterium sp. 21ND7','species'),(358292,407,'Methylobacterium sp. 93NP15','species'),(358293,407,'Methylobacterium sp. 52AD16','species'),(358294,407,'Methylobacterium sp. 52HD2','species'),(358295,407,'Methylobacterium sp. 52AD13','species'),(358296,407,'Methylobacterium sp. 52AD11','species'),(358297,33882,'Microbacterium sp. 32HP3','species'),(358298,33882,'Microbacterium sp. 31ND11','species'),(358299,33882,'Microbacterium sp. 42HP16','species'),(358300,33882,'Microbacterium sp. 42ND23','species'),(358301,33882,'Microbacterium sp. 52ND22','species'),(358302,33882,'Microbacterium sp. 12AD19','species'),(358303,33882,'Microbacterium sp. 42HD7','species'),(358304,33882,'Microbacterium sp. 62NP10','species'),(358305,33882,'Microbacterium sp. 62HD6','species'),(358306,33882,'Microbacterium sp. 22AD21','species'),(358307,33882,'Microbacterium sp. 104NP23','species'),(358308,33882,'Microbacterium sp. 52AD10','species'),(358309,33882,'Microbacterium sp. 62ND15','species'),(358310,33882,'Microbacterium sp. 42HD6','species'),(358311,33882,'Microbacterium sp. 32AP14','species'),(358312,76634,'Mycetocola sp. 52AD19','species'),(358313,1763,'Mycobacterium sp. 21ND21','species'),(358314,1817,'Nocardia sp. 73ND25','species'),(358315,1839,'Nocardioides sp. 73ND12','species'),(358316,1839,'Nocardioides sp. 73NP17','species'),(358317,1839,'Nocardioides sp. 52ND7','species'),(358318,1839,'Nocardioides sp. 93ND17','species'),(358319,1839,'Nocardioides sp. 93NP2','species'),(358320,846,'Oxalobacter sp. 62AP11','species'),(358321,846,'Oxalobacter sp. 32AP9','species'),(358322,44249,'Paenibacillus sp. 12HD2','species'),(358323,44249,'Paenibacillus sp. 42NP18','species'),(358324,44249,'Paenibacillus sp. 42ND16','species'),(358325,44249,'Paenibacillus sp. 62NP21','species'),(358326,44249,'Paenibacillus sp. 31ND2','species'),(358327,44249,'Paenibacillus sp. 62NP15','species'),(358328,44249,'Paenibacillus sp. 62HD1','species'),(358329,44249,'Paenibacillus sp. 42AD24','species'),(358330,44249,'Paenibacillus sp. 104NP11','species'),(358331,44249,'Paenibacillus sp. 62HD19','species'),(358332,44249,'Paenibacillus sp. 22HD4','species'),(358333,44249,'Paenibacillus sp. 62HD22','species'),(358334,44249,'Paenibacillus sp. 32AP16','species'),(358335,53335,'Pantoea sp. 42HD1','species'),(358336,53335,'Pantoea sp. 62HP12','species'),(358337,286,'Pseudomonas sp. 52AP6','species'),(358338,286,'Pseudomonas sp. 22AP9','species'),(358339,286,'Pseudomonas sp. 52AD24','species'),(358340,286,'Pseudomonas sp. 22AP7','species'),(358341,33886,'Rathayibacter sp. 114ND3','species'),(358342,33886,'Rathayibacter sp. 114ND6','species'),(358343,33886,'Rathayibacter sp. 42AD3','species'),(358344,67575,'Rheinheimera sp. 114NP12','species'),(358345,379,'Rhizobium sp. 42HD18','species'),(358346,379,'Rhizobium sp. 42AD11','species'),(358347,75309,'Rhodanobacter sp. 32AD19','species'),(358348,1827,'Rhodococcus sp. 83NP14','species'),(358349,1827,'Rhodococcus sp. 114ND16','species'),(358350,93681,'Roseateles sp. 32AP23','species'),(358351,60919,'Sanguibacter sp. 12AD12','species'),(358352,165695,'Sphingobium sp. 62HP11','species'),(358353,1279,'Staphylococcus sp. 21ND18','species'),(358354,40323,'Stenotrophomonas sp. 12HD13','species'),(358355,68903,'Terracoccus sp. 31ND5','species'),(358356,34072,'Variovorax sp. 52AD15','species'),(358357,338,'Xanthomonas sp. 42AD8','species'),(358358,349,'Zoogloea sp. 42HD3','species'),(358359,358223,'Sarcostroma lomatiae','species'),(358360,53460,'Nakamurella sp. 11ND2','species'),(358361,13687,'Sphingomonas sp. 42HD21','species'),(358362,13687,'Sphingomonas sp. 42HD11','species'),(358363,13687,'Sphingomonas sp. 52AD12','species'),(358364,13687,'Sphingomonas sp. 62AD5','species'),(358365,13687,'Sphingomonas sp. 62AD25','species'),(358366,13687,'Sphingomonas sp. 52NP12','species'),(358367,13687,'Sphingomonas sp. 73ND5','species'),(358368,13687,'Sphingomonas sp. 114NP21','species'),(358369,13687,'Sphingomonas sp. 62ND16','species'),(358370,13687,'Sphingomonas sp. 21ND9','species'),(358371,13687,'Sphingomonas sp. 42NP22','species'),(358372,13687,'Sphingomonas sp. 104NP17','species'),(358373,13687,'Sphingomonas sp. 62HP1','species'),(358374,13687,'Sphingomonas sp. 93ND19','species'),(358375,13687,'Sphingomonas sp. 42NP4','species'),(358376,13687,'Sphingomonas sp. 21ND14','species'),(358377,13687,'Sphingomonas sp. 114NP13','species'),(358378,1386,'Bacillus sp. 62ND24','species'),(358379,1386,'Bacillus sp. 12HD8','species'),(358380,1386,'Bacillus sp. 12HD24','species'),(358381,1386,'Bacillus sp. 32HP1','species'),(358382,1386,'Bacillus sp. 42HD10','species'),(358383,1386,'Bacillus sp. 12HD4','species'),(358384,1386,'Bacillus sp. 73ND23','species'),(358385,1386,'Bacillus sp. 62NP5','species'),(358386,1386,'Bacillus sp. 31NP3','species'),(358387,119487,'Siniperca fortis','species'),(358388,119487,'Siniperca undulata','species'),(358389,27320,'Metschnikowia aff. fructicola HA 1656','species'),(358390,119487,'Siniperca obscura','species'),(358391,27320,'Metschnikowia aff. fructicola HA 1647','species'),(358392,119487,'Siniperca roulei','species'),(358394,315489,'Eurygonias','genus'),(358395,358394,'Eurygonias hylacanthus','species'),(358396,229731,'Halobiforma lacisalsi AJ5','no rank'),(358397,55644,'Pythonasteridae','family'),(358398,358397,'Asthenactis','genus'),(358399,358398,'Asthenactis fisheri','species'),(358400,11598,'Sangassou virus','species'),(358401,142743,'Gnidia renniana','species'),(358403,181086,'unclassified Prymnesiovirus','no rank'),(358404,5475,'Candida sp. YS12','species'),(358405,5475,'Candida sp. YS21','species'),(358406,36910,'Clavispora sp. YS60','species'),(358407,4908,'Issatchenkia sp. YS5','species'),(358408,5475,'Candida sp. YS36','species'),(358409,5475,'Candida sp. YS43','species'),(358410,5475,'Candida sp. YS54','species'),(358411,5475,'Candida sp. YS5','species'),(358412,5475,'Candida sp. YS24','species'),(358413,4930,'Saccharomyces sp. YS35','species'),(358414,4908,'Issatchenkia sp. YS22','species'),(358415,4919,'Pichia sp. YS31','species'),(358416,4908,'Issatchenkia sp. YS15','species'),(358417,292463,'uncultured Hyaloscyphaceae','species'),(358418,299476,'uncultured Pyronemataceae','species'),(358420,294790,'Saperda vestita','species'),(358421,334645,'Trachytes baloghi','species'),(358422,231503,'uncultured Tuberaceae','species'),(358423,41954,'environmental samples','no rank'),(358424,358423,'uncultured Amanitaceae','species'),(358425,195019,'uncultured Atheliaceae','species'),(358426,263900,'uncultured Cantharellaceae','species'),(358427,195018,'uncultured Cortinariaceae','species'),(358428,228202,'uncultured Entolomataceae','species'),(358429,60108,'environmental samples','no rank'),(358430,358429,'uncultured Gomphaceae','species'),(358431,320315,'uncultured Hygrophoraceae','species'),(358432,186085,'Trox sp. JH-2005','species'),(358434,121180,'Abra nitida','species'),(358435,120447,'Parvicardium minimum','species'),(358436,1386,'Bacillus sp. LJ-13','species'),(358437,138983,'Chamelea striatula','species'),(358438,265186,'uncultured Mucorales','species'),(358440,219820,'Haemoproteus sp. ex Psarocolius montezuma','species'),(358441,219820,'Haemoproteus sp. ex Phoeniconaias minor','species'),(358442,119167,'Abutilon theophrasti/Colletotrichum coccodes mixed EST library','species'),(358443,1286449,'Raphitoma','genus'),(358444,358443,'Raphitoma linearis','species'),(358445,356496,'Creseis sp. GG-2005','species'),(358446,6447,'Monoplacophora','class'),(358447,358446,'Neopilinidae','family'),(358448,358447,'Laevipilina','genus'),(358449,358448,'Laevipilina antarctica','species'),(358450,72698,'Cocculina sp. GG-2005','species'),(358451,36932,'Onchidella sp. GG-2005','species'),(358452,69816,'Symbion americanus','species'),(358453,2745,'Halomonas sp. GTW','species'),(358454,47527,'Anodonta nuttalliana','species'),(358455,47527,'Anodonta beringiana','species'),(358456,40948,'Angelica furcijuga','species'),(358457,1386,'Bacillus sp. A09','species'),(358458,1386,'Bacillus sp. A45','species'),(358459,1386,'Bacillus sp. A71','species'),(358460,1386,'Bacillus sp. A77','species'),(358461,1386,'Bacillus sp. B02','species'),(358462,1386,'Bacillus sp. B04','species'),(358463,1386,'Bacillus sp. B05','species'),(358464,1386,'Bacillus sp. B14','species'),(358465,1386,'Bacillus sp. B15','species'),(358466,1386,'Bacillus sp. B18','species'),(358467,1386,'Bacillus sp. B118','species'),(358468,1386,'Bacillus sp. B31(2005)','species'),(358469,1386,'Bacillus sp. B61(2005)','species'),(358470,469,'Acinetobacter sp. A06','species'),(358471,507,'Alcaligenes sp. A11','species'),(358472,507,'Alcaligenes sp. A18','species'),(358473,1279,'Staphylococcus sp. A32','species'),(358474,33882,'Microbacterium sp. A64','species'),(358475,586,'Providencia sp. B12','species'),(358476,507,'Alcaligenes sp. B81','species'),(358477,28253,'Marinomonas sp. Y5','species'),(358478,355247,'Chromaphyosemion kouamense','species'),(358480,1163,'Anabaena sp. 7VI37S1','species'),(358481,1177,'Nostoc sp. 7SF39S1','species'),(358482,1186,'Calothrix sp. 0HO36S1','species'),(358483,63132,'Geitlerinema sp. 0BU40S1','species'),(358484,63132,'Geitlerinema sp. 0SO37S2','species'),(358485,63132,'Geitlerinema sp. 9ES33S1','species'),(358486,63132,'Geitlerinema sp. 0ES29S1','species'),(358487,63132,'Geitlerinema sp. 0ES36S4','species'),(358488,63132,'Geitlerinema sp. 1ES37S1','species'),(358489,1119,'Aphanocapsa sp. 0ES34S3','species'),(358490,1119,'Aphanocapsa sp. 0MI27S1','species'),(358491,1121,'Aphanothece sp. 0ES37S3','species'),(358492,1121,'Aphanothece sp. 0ES38S3','species'),(358493,28073,'Lyngbya sp. 0ES35S5','species'),(358494,1125,'Microcystis sp. 0GO34S1','species'),(358495,1125,'Microcystis sp. 7JL33S1','species'),(358496,1125,'Microcystis sp. 7GE37S2','species'),(358497,1125,'Microcystis sp. 0ES40S3','species'),(358498,1125,'Microcystis sp. 0ES42S2','species'),(358499,1125,'Microcystis sp. 1ES39S2','species'),(358500,1125,'Microcystis sp. 0ES37S1','species'),(358501,1125,'Microcystis sp. 0NI36S1','species'),(358502,1125,'Microcystis sp. 0ES40S1','species'),(358503,1125,'Microcystis sp. 7JL29S1','species'),(358504,1125,'Microcystis sp. 0QU37S4','species'),(358505,1125,'Microcystis sp. 1ES25S2','species'),(358506,1125,'Microcystis sp. 9CH37S1','species'),(358507,1125,'Microcystis sp. 0QU37S3','species'),(358508,1125,'Microcystis sp. 0QU37S1','species'),(358509,1125,'Microcystis sp. 0PA36S2','species'),(358510,1125,'Microcystis sp. 0ES38S2','species'),(358511,1125,'Microcystis sp. 0BU38S1','species'),(358512,1125,'Microcystis sp. 7GE37S1','species'),(358513,47251,'Leptolyngbya sp. 1ES33S2','species'),(358514,47251,'Leptolyngbya sp. 1ES25S1','species'),(358515,47251,'Leptolyngbya sp. 0ES37S2','species'),(358516,47251,'Leptolyngbya sp. 0ES36S5','species'),(358517,47251,'Leptolyngbya sp. 0ES31S2','species'),(358518,1152,'Pseudanabaena sp. 0ES31S3','species'),(358519,1152,'Pseudanabaena sp. 0ZO36S2','species'),(358520,1152,'Pseudanabaena sp. 0ES35S3','species'),(358521,1152,'Pseudanabaena sp. 0PR34S2','species'),(358522,1152,'Pseudanabaena sp. 0BU38S2','species'),(358523,1152,'Pseudanabaena sp. 0SO37S6','species'),(358524,1152,'Pseudanabaena sp. 0JE32S3','species'),(358525,1152,'Pseudanabaena sp. 9LI33S1','species'),(358526,1152,'Pseudanabaena sp. 0FR37S2','species'),(358527,1152,'Pseudanabaena sp. 0NO36S3','species'),(358528,167375,'Cyanobium sp. 0ES27S1','species'),(358529,167375,'Cyanobium sp. 0ES34S2','species'),(358530,167375,'Cyanobium sp. 0ES35S4','species'),(358531,167375,'Cyanobium sp. 0WE27S2','species'),(358532,167375,'Cyanobium sp. 0ES29S2','species'),(358533,167375,'Cyanobium sp. 0ES38S4','species'),(358534,167375,'Cyanobium sp. 0NI36S2','species'),(358535,119213,'Influenza A virus (A/duck/HB/4/2002(H6N2))','no rank'),(358536,54296,'Aphanizomenon gracile 9EH38S2','no rank'),(358537,54296,'Aphanizomenon gracile 0AU34S1','no rank'),(358538,54296,'Aphanizomenon gracile 9EH37S1','no rank'),(358539,54296,'Aphanizomenon gracile 0FT35S2','no rank'),(358540,54296,'Aphanizomenon gracile 7FN35S1','no rank'),(358541,54296,'Aphanizomenon gracile 9ES36S1','no rank'),(358542,54296,'Aphanizomenon gracile 9ES36S2','no rank'),(358543,54296,'Aphanizomenon gracile 0NO36S4','no rank'),(358544,264679,'Anabaena sigmoidea 9BU29S1','no rank'),(358545,264679,'Anabaena sigmoidea 9BU29S2','no rank'),(358546,264679,'Anabaena sigmoidea 7RO28S1','no rank'),(358547,264679,'Anabaena sigmoidea 0FO34S1','no rank'),(358548,136072,'Anabaena planctonica 1ES36S2','no rank'),(358549,136072,'Anabaena planctonica 1MS33S1','no rank'),(358550,1176,'Aphanizomenon flos-aquae 0HA35S1','no rank'),(358551,135104,'Anabaena spiroides 7RO37S1','no rank'),(358552,136074,'Anabaena crassa 1ES33S1','no rank'),(358553,136073,'Anabaena compacta 0RE27S3','no rank'),(358554,1173,'Anabaena oscillarioides 0RO34S1','no rank'),(358555,230752,'Aphanizomenon issatschenkoi 0RE27S2','no rank'),(358556,264691,'Trichormus variabilis 9CH37S2','no rank'),(358557,1160,'Planktothrix agardhii 0ES34S1','no rank'),(358558,1160,'Planktothrix agardhii 7JL33S2','no rank'),(358559,59512,'Planktothrix rubescens 1NA15S1','no rank'),(358560,63132,'Geitlerinema splendidum','species'),(358561,358560,'Geitlerinema splendidum 0ES34S4','no rank'),(358562,75561,'Microcystis ichthyoblabe 9EH38S1','no rank'),(358563,283822,'Snowella litoralis 1ES42S2','no rank'),(358564,100370,'Croton olivaceus','species'),(358565,283820,'Woronichinia naegeliana 1ES42S1','no rank'),(358566,54310,'Pseudanabaena limnetica 0LI36S3','no rank'),(358567,128152,'Phormidium autumnale 0ES32S2','no rank'),(358568,128152,'Phormidium autumnale 0BU32S1','no rank'),(358569,128152,'Phormidium autumnale 0BU40S2','no rank'),(358570,953,'Wolbachia endosymbiont of Teleogryllus taiwanemma','species'),(358571,953,'Wolbachia endosymbiont of Caudra cautella','species'),(358572,953,'Wolbachia endosymbiont of Acraea eponina','species'),(358573,953,'Wolbachia endosymbiont of Drosophila innubila (B)','species'),(358574,151659,'uncultured microorganism','species'),(358575,114727,'Influenza A virus (A/swine/Ontario/57561/03(H1N1))','no rank'),(358576,114727,'Influenza A virus (A/swine/Alberta/56626/03(H1N1))','no rank'),(358577,114727,'Influenza A virus (A/swine/Ontario/53518/03(H1N1))','no rank'),(358578,114727,'Influenza A virus (A/swine/Ontario/23866/04(H1N1))','no rank'),(358579,114727,'Influenza A virus (A/swine/Ontario/11112/2004(H1N1))','no rank'),(358580,114728,'Influenza A virus (A/swine/Ontario/55383/04(H1N2))','no rank'),(358581,114728,'Influenza A virus (A/swine/Ontario/52156/03(H1N2))','no rank'),(358582,114728,'Influenza A virus (A/swine/Ontario/48235/04(H1N2))','no rank'),(358583,286,'Pseudomonas sp. T3943D','species'),(358584,286,'Pseudomonas sp. K19416','species'),(358585,22,'Shewanella sp. TT9411','species'),(358586,642,'Aeromonas sp. K1944','species'),(358587,642,'Aeromonas sp. T1945D','species'),(358588,642,'Aeromonas sp. K1947','species'),(358589,642,'Aeromonas sp. K1949','species'),(358590,33986,'Exiguobacterium sp. K2943','species'),(358591,115860,'chironomid egg mass bacterium K19410','species'),(358592,67575,'Rheinheimera chironomi','species'),(358593,158848,'environmental samples','no rank'),(358594,358593,'uncultured Moellerella sp.','species'),(358595,283785,'environmental samples','no rank'),(358596,358595,'uncultured Bizionia sp.','species'),(358597,178469,'environmental samples','no rank'),(358598,358597,'uncultured Arenibacter sp.','species'),(358599,307520,'Gliocephalotrichum','genus'),(358600,358599,'Gliocephalotrichum bulbilium','species'),(358603,60919,'Sanguibacter sp. C4','species'),(358604,34451,'Cortinarius sp. WT5','species'),(358605,71953,'Inocybe sp. WT11','species'),(358606,5402,'Russula sp. WT12','species'),(358607,5402,'Russula sp. WT1','species'),(358608,129537,'Macowanites sp. WT8','species'),(358609,34444,'Lactarius sp. WT2','species'),(358610,34444,'Lactarius sp. WT15','species'),(358611,80757,'Sebacina sp. WT21','species'),(358612,5543,'Trichoderma sp. ZH1','species'),(358613,237027,'Bulbothrix apophysata','species'),(358614,237027,'Bulbothrix coronata','species'),(358615,237027,'Bulbothrix decurtata','species'),(358616,237027,'Bulbothrix goebelii','species'),(358617,237027,'Bulbothrix aff. klementii F 15170a','species'),(358618,235858,'Everniastrum lipidiferum','species'),(358619,235858,'Everniastrum rhizodendroideum','species'),(358620,235858,'Everniastrum sorocheilum','species'),(358621,235858,'Everniastrum vexans','species'),(358622,172618,'Hypotrachyna booralensis','species'),(358623,172618,'Hypotrachyna aff. brevirhiza MAF 10376','species'),(358625,172618,'Hypotrachyna flexilis','species'),(358626,172618,'Hypotrachyna fissicarpa','species'),(358627,172618,'Hypotrachyna imbricatula','species'),(358628,172618,'Hypotrachyna aff. immaculata MAF 10413','species'),(358629,172618,'Hypotrachyna incognita','species'),(358630,172618,'Hypotrachyna koyaensis','species'),(358631,172618,'Hypotrachyna neodissecta','species'),(358632,172618,'Hypotrachyna physcioides','species'),(358633,172618,'Hypotrachyna aff. physcioides MAF 10412','species'),(358634,172618,'Hypotrachyna pseudosinuosa','species'),(358635,172618,'Hypotrachyna radiculata','species'),(358636,172618,'Hypotrachyna reducens','species'),(358637,172618,'Hypotrachyna rockii','species'),(358639,172618,'Hypotrachyna aff. taylorensis MAF 10409','species'),(358640,237034,'Myelochroa aurulenta','species'),(358641,172630,'Parmelinopsis afrorevoluta','species'),(358642,172630,'Parmelinopsis cryptochlora','species'),(358644,838,'Prevotella sp. 152R-1a','species'),(358645,1654,'Actinomyces sp. 152R-3','species'),(358646,906,'Megasphaera sp. TrE9262','species'),(358647,29278,'Exchangeable gene trap vector pU-Hachi','species'),(358649,981070,'Pachyneurum','genus'),(358650,43848,'Otitinae','subfamily'),(358651,43848,'Ulidiinae','subfamily'),(358652,358650,'Dorycera','genus'),(358653,358652,'Dorycera graminum','species'),(358654,286504,'Platystoma lugubre','species'),(358655,304231,'Keroplatidae sp. MM-2004-02','species'),(358656,178771,'Empis sp. MM-2004-03','species'),(358657,52733,'Dilophus sp. MM-2004-01','species'),(358658,981098,'Boreava','genus'),(358659,358658,'Boreava orientalis','species'),(358660,947474,'Bunias','genus'),(358661,358660,'Bunias orientalis','species'),(358662,238894,'Chorispora tenella','species'),(358663,981067,'Degenia','genus'),(358664,358663,'Degenia velebitica','species'),(358665,89410,'Descurainia bourgeauana','species'),(358666,89410,'Descurainia gilva','species'),(358667,981067,'Fibigia','genus'),(358668,358667,'Fibigia clypeata','species'),(358669,226050,'Lobularia libyca','species'),(358670,138182,'Peltaria alliacea','species'),(358671,980193,'Syrenia','genus'),(358672,358671,'Syrenia cuspidata','species'),(358673,981098,'Tauscheria','genus'),(358674,358673,'Tauscheria lasiocarpa','species'),(358675,947477,'Tetracme','genus'),(358676,358675,'Tetracme quadricornis','species'),(358677,6968,'Sympetrum parvulum','species'),(358678,108329,'Macrophoma sp. GTB-621-14','species'),(358679,5073,'Penicillium sp. GCA-683-22','species'),(358681,1393,'Brevibacillus brevis NBRC 100599','no rank'),(358683,1073,'Rhodopseudomonas sp. CP-B-2','species'),(358684,1073,'Rhodopseudomonas sp. CP-B-3','species'),(358686,547,'Enterobacter sp. E22','species'),(358687,59732,'Chryseobacterium hispanicum','species'),(358688,93758,'Corchorus arenicola','species'),(358689,93758,'Corchorus asplenifolius','species'),(358690,93758,'Corchorus confusus','species'),(358691,93758,'Corchorus kirkii','species'),(358692,93758,'Corchorus longipedunculatus','species'),(358693,93758,'Corchorus pinnatipartitus','species'),(358694,93758,'Corchorus psammophilus','species'),(358695,93758,'Corchorus tridens','species'),(358696,93758,'Corchorus sulcatus','species'),(358697,93758,'Corchorus trilocularis','species'),(358698,93758,'Corchorus schimperi','species'),(358699,93801,'Triumfetta pilosa','species'),(358700,82428,'Hermannia depressa','species'),(358701,93758,'Corchorus sp. Moeaha 41','species'),(358702,93758,'Corchorus sp. Moeaha 47','species'),(358703,93758,'Corchorus sp. Moeaha 70','species'),(358704,93801,'Triumfetta cf. pilosa MJM-2005','species'),(358705,59732,'Chryseobacterium isbiliense','species'),(358706,379,'Rhizobium sp. HB8C1','species'),(358707,1817,'Nocardia harenae','species'),(358708,622,'Shigella dysenteriae 1012','no rank'),(358709,562,'Escherichia coli 101-1','no rank'),(358710,2742,'Marinobacter bacchus','species'),(358711,1150,'Komvophoron','genus'),(358712,358711,'Komvophoron sp. ORO36S1','species'),(358713,82421,'Sparrmannia sp. Winter s.n.','species'),(358714,1386,'Bacillus sp. eg4','species'),(358715,1386,'Bacillus sp. eg1','species'),(358716,1386,'Bacillus sp. 24DA-2','species'),(358717,1386,'Bacillus sp. paa-5','species'),(358718,286,'Pseudomonas sp. paa-3','species'),(358719,547,'Enterobacter sp. Eg8','species'),(358720,357,'Agrobacterium sp. 24DA-1','species'),(358721,544,'Citrobacter sp. AzoR-1','species'),(358722,544,'Citrobacter sp. AzoR-2','species'),(358723,469,'Acinetobacter sp. AzoR-3','species'),(358724,544,'Citrobacter sp. AzoR-4','species'),(358725,544,'Citrobacter sp. AzoR-5','species'),(358726,286,'Pseudomonas sp. AzoR-9','species'),(358727,1386,'Bacillus sp. AzoR-6','species'),(358728,1386,'Bacillus sp. AzoR-7','species'),(358729,1386,'Bacillus sp. AzoR-8','species'),(358730,85621,'Abarque(Iran) eggplant big bud phytoplasma','species'),(358731,85621,'Bushehr(Iran) eggplant big bud phytoplasma','species'),(358732,85621,'Zarghan(Iran) eggplant big bud phytoplasma','species'),(358733,515176,'Sapovirus Hu/Osaka/5786/JP','no rank'),(358734,515176,'Sapovirus Hu/Osaka/5800/JP','no rank'),(358735,515176,'Sapovirus Hu/Osaka/5836/JP','no rank'),(358736,85629,'Roodan(Iran) eggplant big bud phytoplasma','species'),(358737,515176,'Sapovirus Hu/Osaka/5862/JP','no rank'),(358738,515176,'Sapovirus Hu/Osaka/5821/JP','no rank'),(358739,85621,'Yazd(Iran) carrot witches\'-broom phytoplasma','species'),(358740,44249,'Paenibacillus sp. 4\'531','species'),(358741,1386,'Bacillus sp. c333','species'),(358742,1485,'Clostridium aldenense','species'),(358743,1485,'Clostridium citroniae','species'),(358745,1883,'Streptomyces sp. DPTB 16','species'),(358746,186583,'Drymarchon corais erebennus','subspecies'),(358747,13838,'Isoetes abyssinica','species'),(358748,13838,'Isoetes australis','species'),(358749,13838,'Isoetes capensis','species'),(358750,13838,'Isoetes drummondii','species'),(358751,13838,'Isoetes nuttallii','species'),(358752,13838,'Isoetes orcuttii','species'),(358753,13838,'Isoetes panamensis','species'),(358754,102793,'Influenza A virus (A/chicken/Tula/10/2005(H5N1))','no rank'),(358755,40317,'Trypanosoma sp. TryCdVNM301','species'),(358756,40317,'Trypanosoma sp. TryAsTWN301','species'),(358757,104029,'Parabasalian symbiont from Zootermopsis angusticollis','species'),(358758,41947,'Schoepfiaceae','family'),(358759,286,'Pseudomonas sp. D14','species'),(358760,528,'Ochrobactrum sp. J04','species'),(358761,286,'Pseudomonas sp. B12','species'),(358762,1386,'Bacillus sp. J2','species'),(358763,174575,'Brucellaceae bacterium J4','species'),(358764,11095,'Border disease virus','species'),(358765,1883,'Streptomyces sp. Eco86','species'),(358766,395331,'Methanoregula boonei','species'),(358767,37948,'Chaetodon fremblii','species'),(358768,54315,'Bovine viral diarrhea virus 2 New York\'93','no rank'),(358769,11096,'Classical swine fever virus - Alfort/187','no rank'),(358770,11096,'Classical swine fever virus isolates','no rank'),(358771,59201,'Salmonella enterica subsp. enterica serovar Kedougou','no rank'),(358772,205095,'Lobophytum batarum','species'),(358773,205095,'Lobophytum borbonicum','species'),(358774,205095,'Lobophytum catalai','species'),(358775,205095,'Lobophytum compactum','species'),(358776,205095,'Lobophytum cryptocormum','species'),(358777,205095,'Lobophytum densum','species'),(358778,205095,'Lobophytum hirsutum','species'),(358779,205095,'Lobophytum legitimum','species'),(358780,205095,'Lobophytum mirabile','species'),(358781,205095,'Lobophytum nodosum','species'),(358782,205095,'Lobophytum patulum','species'),(358783,205095,'Lobophytum ransoni','species'),(358784,205095,'Lobophytum sarcophytoides','species'),(358785,205095,'Lobophytum schodei','species'),(358786,205095,'Lobophytum strictum','species'),(358787,205095,'Lobophytum variatum','species'),(358788,205095,'Lobophytum venustum','species'),(358789,205095,'Lobophytum sp. NTM-C012482','species'),(358790,205095,'Lobophytum sp. UF2860','species'),(358791,205095,'Lobophytum sp. UF2883','species'),(358792,358764,'Border disease virus isolates','no rank'),(358793,51812,'Sarcophyton boettgeri','species'),(358794,51812,'Sarcophyton buitendijki','species'),(358795,51812,'Sarcophyton cherbonnieri','species'),(358796,51812,'Sarcophyton cinereum','species'),(358797,51812,'Sarcophyton crassocaule','species'),(358798,51812,'Sarcophyton crassum','species'),(358799,51812,'Sarcophyton digitatum','species'),(358800,51812,'Sarcophyton ehrenbergi','species'),(358801,51812,'Sarcophyton elegans','species'),(358802,51812,'Sarcophyton flexuosum','species'),(358803,51812,'Sarcophyton mililatensis','species'),(358804,51812,'Sarcophyton nanwanensis','species'),(358805,11096,'Classical swine fever virus - Alfort/Tuebingen','no rank'),(358806,51812,'Sarcophyton cf. regulare NTM-C013982','species'),(358807,51812,'Sarcophyton regulare','species'),(358808,51812,'Sarcophyton tortuosum','species'),(358809,51812,'Sarcophyton sp. NTM-C014140','species'),(358810,51812,'Sarcophyton sp. NTM-C014862','species'),(358811,51812,'Sarcophyton sp. NTM-C014886','species'),(358812,11096,'Classical swine fever virus - C','no rank'),(358813,121422,'Phoenicurus schisticeps','species'),(358814,121422,'Phoenicurus auroreus','species'),(358815,121422,'Phoenicurus ochruros','species'),(358817,36291,'Chaimarrornis','genus'),(358818,358817,'Chaimarrornis leucocephalus','species'),(358819,245059,'Oenanthe isabellina','species'),(358820,245059,'Oenanthe hispanica','species'),(358821,36289,'Tarsiger chrysaeus','species'),(358822,52791,'Luscinia pectardens','species'),(358823,1883,'Streptomyces olindensis','species'),(358824,40678,'Dampia','genus'),(358825,358824,'Dampia pocilloporaeformis','species'),(358826,51814,'Sinularia sp. NTM-C011203','species'),(358827,45948,'Corbicula lamarckiana','species'),(358828,45948,'Corbicula linduensis','species'),(358829,45948,'Corbicula subplanata','species'),(358830,45948,'Corbicula anomioides','species'),(358831,43521,'Morinda angustifolia','species'),(358832,58410,'Lasianthus attenuatus','species'),(358833,58410,'Lasianthus chinensis','species'),(358834,58410,'Lasianthus chrysoneurus','species'),(358835,58410,'Lasianthus hirsutus','species'),(358836,58410,'Lasianthus hookeri','species'),(358837,58410,'Lasianthus rhinocerotis','species'),(358838,58410,'Lasianthus sikkimensis','species'),(358839,58410,'Lasianthus verticillatus','species'),(358840,169654,'Litosanthes','genus'),(358841,358840,'Litosanthes biflora','species'),(358842,169663,'Saprosma','genus'),(358843,358842,'Saprosma crassipes','species'),(358844,358842,'Saprosma ternata','species'),(358845,5153,'Ceratocystiopsis manitobensis','species'),(358846,45272,'Graphium sp. 3YT3P.1-G1','species'),(358847,45272,'Graphium sp. 3YT3P.2-G1','species'),(358848,45272,'Graphium sp. 3PG8P.1-G2','species'),(358849,45272,'Graphium sp. 3PG8P.4-G2','species'),(358850,150494,'Ambrosiella sp. 2PG3P-A1','species'),(358851,150494,'Ambrosiella sp. 3YT7P-A1','species'),(358852,150494,'Ambrosiella sp. 3PG4P-A2','species'),(358853,150494,'Ambrosiella sp. 2YT2P-A2','species'),(358854,342804,'Hyalorhinocladiella sp. 2YT4P-H1','species'),(358855,342804,'Hyalorhinocladiella sp. 3YT5P-H1','species'),(358856,342804,'Hyalorhinocladiella sp. 3PG10P-H2','species'),(358857,342804,'Hyalorhinocladiella sp. 2YT4P-H2','species'),(358858,96312,'Leptographium sp. 2YT2P-L2','species'),(358859,96312,'Leptographium sp. 3PG6P-L2','species'),(358860,96312,'Leptographium sp. 3PG9P-L3','species'),(358861,96312,'Leptographium sp. 2FJ3R-L3','species'),(358862,96312,'Leptographium sp. CO3-O83A','species'),(358863,467032,'Coniolariella sp. 108fa','species'),(358864,246490,'Xylariaceae sp. R154AH','species'),(358865,246490,'Xylariaceae sp. AH34624','species'),(358867,108599,'Berkleasmium','genus'),(358868,358867,'Berkleasmium nigroapicale','species'),(358869,358867,'Berkleasmium micronesicum','species'),(358870,358867,'Berkleasmium sp. BCC 17003','species'),(358871,358867,'Berkleasmium typhae','species'),(358872,358867,'Berkleasmium sp. BCC 17023','species'),(358873,358867,'Berkleasmium sp. BCC 17024','species'),(358874,85509,'Anelpistina','genus'),(358875,358874,'Anelpistina boneti','species'),(358876,358874,'Anelpistina inappendicata','species'),(358877,358874,'Anelpistina doradoi','species'),(358878,358874,'Anelpistina negreai','species'),(358879,358874,'Anelpistina puertoricensis','species'),(358880,358874,'Anelpistina quinterensis','species'),(358881,85509,'Cubacubana','genus'),(358882,358881,'Cubacubana asymmetrica','species'),(358883,358881,'Cubacubana mexicana','species'),(358884,358881,'Cubacubana ramosi','species'),(358885,85509,'Prosthecina','genus'),(358886,358885,'Prosthecina avita','species'),(358887,358885,'Prosthecina silvestrii','species'),(358888,13687,'Sphingomonas sp. MN57.2a','species'),(358889,59732,'Chryseobacterium sp. MN13.3d','species'),(358890,358885,'Prosthecina n. sp. Huautla','species'),(358891,358881,'Cubacubana n. sp. Chiapas','species'),(358893,358874,'Anelpistina n. sp. Aire','species'),(358894,358874,'Anelpistina n. sp. Alpuyeca','species'),(358895,358874,'Anelpistina n. sp. Iglesia','species'),(358896,358874,'Anelpistina n. sp. Naranjo Rojo','species'),(358897,74385,'Gracilibacillus sp. GTY','species'),(358898,1386,'Bacillus sp. HR03','species'),(358900,187621,'Pseudisotoma','genus'),(358901,358900,'Pseudisotoma sensibilis','species'),(358903,94352,'Hylaeanthe hexantha','species'),(358905,34426,'Serendipita','genus'),(358906,5251,'Ceratobasidium sp. CBS 132.82','species'),(358907,5251,'Ceratobasidium sp. CBS 133.82','species'),(358908,5251,'Ceratobasidium sp. CBS 135.82','species'),(358909,5251,'Ceratobasidium sp. CBS 136.82','species'),(358910,5251,'Ceratobasidium sp. CBS 137.82','species'),(358911,5251,'Ceratobasidium sp. CBS 138.82','species'),(358912,5251,'Ceratobasidium sp. CBS 139.82','species'),(358913,5251,'Ceratobasidium sp. CBS 148.54','species'),(358914,5251,'Ceratobasidium sp. CBS 154.35','species'),(358915,5251,'Ceratobasidium sp. CBS 223.51','species'),(358916,5251,'Ceratobasidium sp. CBS 438.80','species'),(358917,5251,'Ceratobasidium sp. CBS 476.82','species'),(358918,5251,'Ceratobasidium sp. CBS 569.83','species'),(358919,5251,'Ceratobasidium sp. CBS 571.83','species'),(358920,156430,'Epulorhiza sp. CBS 189.90','species'),(358921,358905,'Serendipita sp. CBS 572.83','species'),(358922,5238,'Thanatephorus sp. CBS 700.82','species'),(358923,5238,'Thanatephorus sp. CBS 346.84','species'),(358924,5238,'Thanatephorus sp. IMI 360314','species'),(358925,5238,'Thanatephorus sp. CBS 320.84','species'),(358926,5238,'Thanatephorus sp. CBS 273.38','species'),(358927,5238,'Thanatephorus sp. RZ01','species'),(358928,5238,'Thanatephorus sp. AG-I-1DA','species'),(358929,5251,'Ceratobasidium sp. PO3','species'),(358930,5251,'Ceratobasidium sp. PO14','species'),(358931,5251,'Ceratobasidium sp. PO5','species'),(358932,5238,'Thanatephorus sp. CBS 341.84','species'),(358933,5238,'Thanatephorus sp. CBS 341.36','species'),(358934,5238,'Thanatephorus sp. CBS 319.33','species'),(358935,5238,'Thanatephorus sp. CBS 293.31','species'),(358936,5238,'Thanatephorus sp. CBS 625.77','species'),(358937,5238,'Thanatephorus sp. CBS 364.82','species'),(358938,5238,'Thanatephorus sp. T86','species'),(358939,5238,'Thanatephorus sp. CBS 141.82','species'),(358940,5238,'Thanatephorus sp. CBS 325.47','species'),(358941,5238,'Thanatephorus sp. RS95','species'),(358942,5238,'Thanatephorus sp. T87','species'),(358943,5238,'Thanatephorus sp. CBS 973.96','species'),(358944,5238,'Thanatephorus sp. CBS 174.84','species'),(358945,5238,'Thanatephorus sp. 123-98','species'),(358946,5238,'Thanatephorus sp. EM117A','species'),(358947,5238,'Thanatephorus sp. CBS 347.84','species'),(358948,5238,'Thanatephorus sp. CBS 212.84','species'),(358949,5238,'Thanatephorus sp. 08-01','species'),(358950,5238,'Thanatephorus sp. EM1015D','species'),(358951,5238,'Thanatephorus sp. CBS 293.81','species'),(358952,5238,'Thanatephorus sp. C116','species'),(358953,5238,'Thanatephorus sp. C306','species'),(358954,5238,'Thanatephorus sp. 208-01','species'),(358955,5238,'Thanatephorus sp. RO231','species'),(358956,5238,'Thanatephorus sp. 197-01','species'),(358957,5238,'Thanatephorus sp. S-2','species'),(358958,5238,'Thanatephorus sp. K1','species'),(358959,5238,'Thanatephorus sp. 92155-1-2','species'),(358960,5238,'Thanatephorus sp. R64','species'),(358961,5238,'Thanatephorus sp. RGR38','species'),(358962,5238,'Thanatephorus sp. G4','species'),(358963,5238,'Thanatephorus sp. AJ-1-10-1','species'),(358964,5238,'Thanatephorus sp. 22R10','species'),(358965,5238,'Thanatephorus sp. CBS 210.84','species'),(358966,5238,'Thanatephorus sp. Fj52.4','species'),(358967,5238,'Thanatephorus sp. CBS 207.84','species'),(358968,5238,'Thanatephorus sp. T31','species'),(358969,5238,'Thanatephorus sp. 22-03','species'),(358970,5238,'Thanatephorus sp. CBS 200.25','species'),(358971,5238,'Thanatephorus sp. 03-01','species'),(358972,5238,'Thanatephorus sp. CBS 101773','species'),(358973,5238,'Thanatephorus sp. 06-01','species'),(358974,5238,'Thanatephorus sp. 021R71','species'),(358975,5238,'Thanatephorus sp. 0403','species'),(358976,5238,'Thanatephorus sp. CBS 101763','species'),(358977,5238,'Thanatephorus sp. CBS 198.25','species'),(358978,5238,'Thanatephorus sp. CBS 208.84','species'),(358979,5238,'Thanatephorus sp. ATCC 76132','species'),(358980,5238,'Thanatephorus sp. CBS 101764','species'),(358981,5238,'Thanatephorus sp. CBS 970.96','species'),(358982,5238,'Thanatephorus sp. 22-04','species'),(358983,5238,'Thanatephorus sp. 9TX','species'),(358984,5238,'Thanatephorus sp. CBS 101782','species'),(358985,5238,'Thanatephorus sp. CECT2829','species'),(358986,5238,'Thanatephorus sp. CBS 974.31','species'),(358987,5238,'Thanatephorus sp. EM1865E','species'),(358988,5238,'Thanatephorus sp. CBS 342.84','species'),(358989,5251,'Ceratobasidium sp. AG-E','species'),(358990,5238,'Thanatephorus sp. AM71.2','species'),(358991,5238,'Thanatephorus sp. T60','species'),(358992,5238,'Thanatephorus sp. SJ94','species'),(358993,5238,'Thanatephorus sp. FJ52.1','species'),(358994,5238,'Thanatephorus sp. SJ06','species'),(358995,5251,'Ceratobasidium sp. CO1','species'),(358996,5251,'Ceratobasidium sp. CO3','species'),(358997,5238,'Thanatephorus sp. 12-01','species'),(358998,5238,'Thanatephorus sp. AG-13A','species'),(358999,5238,'Thanatephorus sp. AG-13B','species'),(359000,5238,'Thanatephorus sp. AG-13C','species'),(359001,5238,'Thanatephorus sp. CBS 101780','species'),(359002,5238,'Thanatephorus sp. 30982','species'),(359003,5238,'Thanatephorus sp. Sj64','species'),(359004,5238,'Thanatephorus sp. RV','species'),(359005,5238,'Thanatephorus sp. CBS 178.83','species'),(359006,5238,'Thanatephorus sp. CBS 523.96','species'),(359007,5238,'Thanatephorus sp. RST','species'),(359008,5238,'Thanatephorus sp. CBS 345.36','species'),(359009,5238,'Thanatephorus sp. CBS 176.83','species'),(359010,5238,'Thanatephorus sp. EM1401C','species'),(359011,5238,'Thanatephorus sp. Rs922','species'),(359012,5238,'Thanatephorus sp. CBS 206.84','species'),(359013,5238,'Thanatephorus sp. Sj144','species'),(359014,5238,'Thanatephorus sp. 21WCC','species'),(359015,5238,'Thanatephorus sp. Cha1','species'),(359016,5238,'Thanatephorus sp. R35','species'),(359017,5251,'Ceratobasidium sp. YA18','species'),(359018,5251,'Ceratobasidium sp. MLC1','species'),(359019,5251,'Ceratobasidium sp. FJ33.1','species'),(359020,5251,'Ceratobasidium sp. AM8,2','species'),(359021,5251,'Ceratobasidium sp. SJ08','species'),(359022,5251,'Ceratobasidium sp. MO6','species'),(359023,5251,'Ceratobasidium sp. 09-01','species'),(359024,5251,'Ceratobasidium sp. FJ31.4','species'),(359025,5251,'Ceratobasidium sp. CBS 140.82','species'),(359026,5251,'Ceratobasidium sp. AM70,4','species'),(359027,63236,'Waitea sp. CBS 315.84','species'),(359028,63236,'Waitea sp. CBS 316.84','species'),(359029,187623,'Cryptopygus antarcticus antarcticus','subspecies'),(359030,101664,'Anomalurus sp. GP-2005','species'),(359031,187623,'Cryptopygus antarcticus maximus','subspecies'),(359032,187623,'Cryptopygus antarcticus reagens','subspecies'),(359033,187622,'Cryptopygus cisantarcticus','species'),(359034,187622,'Cryptopygus dubius','species'),(359035,187619,'Gressittacantha','genus'),(359036,359035,'Gressittacantha terranova','species'),(359037,187621,'Neocryptopygus','genus'),(359038,359037,'Neocryptopygus nivicolus','species'),(359039,187619,'Antarctophorus','genus'),(359040,359039,'Antarctophorus subpolaris','species'),(359041,187622,'Cryptopygus sp. 1 IDH-2005','species'),(359042,187622,'Cryptopygus sp. 2 IDH-2005','species'),(359043,187622,'Cryptopygus sp. 3 IDH-2005','species'),(359044,187622,'Cryptopygus sp. 4 IDH-2005','species'),(359045,187622,'Cryptopygus sp. 5 IDH-2005','species'),(359046,187622,'Cryptopygus sp. 6 IDH-2005','species'),(359047,60108,'Chaetotyphula','genus'),(359048,187623,'Cryptopygus antarcticus travei','subspecies'),(359049,547,'Enterobacter sp. TM1_3','species'),(359050,547,'Enterobacter sp. TM1_4','species'),(359051,547,'Enterobacter sp. TM5_3','species'),(359052,547,'Enterobacter sp. TM13_2','species'),(359053,547,'Enterobacter sp. TM3_1','species'),(359054,338,'Xanthomonas sp. TM5_6','species'),(359055,469,'Acinetobacter sp. TM1_6','species'),(359056,469,'Acinetobacter sp. TM6_6','species'),(359057,286,'Pseudomonas sp. TM14_2','species'),(359058,286,'Pseudomonas sp. TM3_3','species'),(359059,286,'Pseudomonas sp. TM4_4','species'),(359060,286,'Pseudomonas sp. TM13_11','species'),(359061,286,'Pseudomonas sp. TM7_1','species'),(359062,286,'Pseudomonas sp. TM11_13','species'),(359063,286,'Pseudomonas sp. TM2_7','species'),(359064,286,'Pseudomonas sp. TM11_9','species'),(359065,286,'Pseudomonas sp. TM2_2','species'),(359066,286,'Pseudomonas sp. TM6_5','species'),(359067,286,'Pseudomonas sp. TM2_3','species'),(359068,286,'Pseudomonas sp. TM8_3','species'),(359069,286,'Pseudomonas sp. TM16_3','species'),(359070,286,'Pseudomonas sp. TM16_10','species'),(359071,222,'Achromobacter sp. TM19_2','species'),(359072,290425,'Advenella sp. TM8_8','species'),(359073,34072,'Variovorax sp. TM10_10','species'),(359074,34072,'Variovorax sp. TM3_7','species'),(359075,34072,'Variovorax sp. TM11_1','species'),(359076,482,'Neisseria sp. TM10_1','species'),(359077,482,'Neisseria sp. TM10_4','species'),(359078,59732,'Chryseobacterium sp. TM11_4','species'),(359079,59732,'Chryseobacterium sp. TM3_8','species'),(359080,59732,'Chryseobacterium sp. TM3_4','species'),(359081,28453,'Sphingobacterium sp. TM5_7','species'),(359082,28453,'Sphingobacterium sp. TM14_4','species'),(359083,1663,'Arthrobacter sp. TM13_1','species'),(359084,1663,'Arthrobacter sp. TM16_9','species'),(359085,1663,'Arthrobacter sp. TM10_7','species'),(359086,1663,'Arthrobacter sp. TM4_3','species'),(359087,1663,'Arthrobacter sp. TM5_1','species'),(359088,1663,'Arthrobacter sp. TM4_1','species'),(359089,1663,'Arthrobacter sp. TM5_8','species'),(359090,1663,'Arthrobacter sp. TM15_9','species'),(359091,33882,'Microbacterium sp. TM9_1','species'),(359092,1827,'Rhodococcus sp. TM14_1','species'),(359093,2755,'Brochothrix sp. TM17_3','species'),(359094,2755,'Brochothrix sp. TM19_1','species'),(359095,2755,'Brochothrix sp. TM16_11','species'),(359096,1279,'Staphylococcus sp. TM18_8','species'),(359097,1279,'Staphylococcus sp. TM6_3','species'),(359098,1279,'Staphylococcus sp. TM17_10','species'),(359099,2755,'Brochothrix sp. TM5_5','species'),(359100,2755,'Brochothrix sp. TM9_2','species'),(359101,40105,'Ramariopsis','genus'),(359102,1269,'Micrococcus sp. TM4_2','species'),(359104,104242,'Clavaria redoleoalii','species'),(359105,65186,'Biroia','genus'),(359106,662,'Vibrio sp. F 10','species'),(359107,662,'Vibrio sp. F 27','species'),(359108,662,'Vibrio sp. DAl 1-3-54','species'),(359109,68808,'Pistillaria','genus'),(359110,286,'Pseudomonas extremaustralis','species'),(359111,262632,'Actiniceps','genus'),(359112,29548,'Rhodothermus sp. XMH10','species'),(359113,298524,'Passiflora moluccana var. glaberrima','varietas'),(359114,85635,'Ethiopian papaya phytoplasma','species'),(359117,139074,'Physalacria corticola','species'),(359118,139074,'Physalacria orinocensis','species'),(359120,359047,'Chaetotyphula sp. BDCR0419-2c','species'),(359121,104236,'Macrotyphula defibulata','species'),(359122,359101,'Ramariopsis kunzei','species'),(359123,359101,'Ramariopsis sp. DJM1049','species'),(359125,139094,'Mucronella fusiformis','species'),(359126,104242,'Clavaria vermicularis','species'),(359127,68809,'Typhula micans','species'),(359128,359047,'Chaetotyphula sp. DJM1031','species'),(359129,359047,'Chaetotyphula hyalina','species'),(359130,359111,'Actiniceps laevis','species'),(359131,1883,'Streptomyces rubellomurinus','species'),(359132,1678,'Bifidobacterium sp. A24','species'),(359133,5506,'Fusarium sp. AAJ2005a','species'),(359135,80611,'environmental samples','no rank'),(359138,46366,'Bupleurum chaishoui','species'),(359139,127785,'uncultured marine type-A Synechococcus 4O4','species'),(359140,127785,'uncultured marine type-A Synechococcus 5B2','species'),(359141,5455,'Colletotrichum sp. MEP1545','species'),(359142,5455,'Colletotrichum sp. MEP1530','species'),(359143,5455,'Colletotrichum sp. GJS01-199','species'),(359144,5455,'Colletotrichum sp. MEP1525','species'),(359145,13548,'Glomerella sp. AR3749','species'),(359146,5455,'Colletotrichum sp. AR3750','species'),(359147,5455,'Colletotrichum sp. MCA2773','species'),(359148,5455,'Colletotrichum agaves','species'),(359149,156912,'Ilybius picipes','species'),(359150,156912,'Ilybius minakawai','species'),(359151,5543,'Trichoderma dorotheae','species'),(359153,5543,'Trichoderma caribbaeum','species'),(359155,1041,'Erythrobacter sp. JL-514','species'),(359156,1827,'Rhodococcus sp. JL-538','species'),(359157,33811,'gamma proteobacterium JL-463','species'),(359158,1988,'Actinomadura rudentiformis','species'),(359159,83681,'Nonomuraea candida','species'),(359160,4479,'BEP clade','no rank'),(359161,936401,'Paracalliopiidae','family'),(359162,359161,'Paracalliope','genus'),(359163,359162,'Paracalliope fluviatilis','species'),(359164,115834,'Hesiolyra','genus'),(359165,359164,'Hesiolyra bergi','species'),(359166,6351,'Nereis sandersi','species'),(359167,40678,'Unclassified Alcyoniidae','no rank'),(359168,359167,'Alcyoniid sp. NTM-C010075','species'),(359169,2004,'Thermopolyspora','genus'),(359171,5475,'Candida sp. HA 1671','species'),(359172,63298,'Pseudozyma sp. HB 1191','species'),(359173,63298,'Pseudozyma sp. HB 1201','species'),(359174,63298,'Pseudozyma sp. HB 1202','species'),(359175,63298,'Pseudozyma sp. HB 1203','species'),(359176,63298,'Pseudozyma sp. HB 1204','species'),(359177,43756,'environmental samples','no rank'),(359178,359177,'Scathophagidae environmental sample','species'),(359179,27450,'environmental samples','no rank'),(359180,359179,'Cicindelidae environmental sample','species'),(359181,33406,'environmental samples','no rank'),(359182,359181,'Cecidomyiidae environmental sample','species'),(359183,7157,'environmental samples','no rank'),(359184,359183,'Culicidae environmental sample','species'),(359185,46562,'environmental samples','no rank'),(359186,359185,'Kalotermitidae environmental sample','species'),(359187,359135,'uncultured Melanogastraceae','species'),(359189,172869,'Calligrapha nr. rhoda JGZ-2005','species'),(359190,172869,'Calligrapha rhoda','species'),(359191,172869,'Calligrapha alni','species'),(359192,172869,'Calligrapha amator','species'),(359193,172869,'Calligrapha bidenticola','species'),(359194,359193,'Calligrapha bidenticola bidenticola','subspecies'),(359195,172869,'Calligrapha confluens','species'),(359196,172869,'Calligrapha dislocata','species'),(359197,172869,'Calligrapha felina','species'),(359198,172869,'Calligrapha ignota','species'),(359199,172869,'Calligrapha knabi','species'),(359200,172869,'Calligrapha pantherina','species'),(359201,172869,'Calligrapha polyspila','species'),(359202,172869,'Calligrapha ramulifera','species'),(359203,172869,'Calligrapha rowena','species'),(359204,172869,'Calligrapha scalaris','species'),(359205,172869,'Calligrapha vicina','species'),(359206,172869,'Calligrapha wickhami','species'),(359207,7538,'Leptinotarsa cacica','species'),(359208,77630,'uncultured Metschnikowiaceae','species'),(359209,28253,'Marinomonas ostreistagni','species'),(359210,40323,'Stenotrophomonas sp. Pd-S-(s)-e-D-1(4)','species'),(359211,40323,'Stenotrophomonas sp. Pd-S-(s)-e-D-2(5)','species'),(359212,2034,'Curtobacterium sp. Pd-S-(s)-e-D-3(5)','species'),(359213,40323,'Stenotrophomonas sp. Pd-S-(s)-e-D-4(6)','species'),(359214,40323,'Stenotrophomonas sp. Pd-S-(s)-e-D-5(20)','species'),(359215,13687,'Sphingomonas sp. Pd-S-(s)-e-D-6(4)','species'),(359216,13687,'Sphingomonas sp. Pd-S-(s)-e-D-7(4)','species'),(359217,13687,'Sphingomonas sp. Pd-S-(s)-e-D-8(4)','species'),(359218,13687,'Sphingomonas sp. Pd-S-(s)-e-D-9(16)','species'),(359219,338,'Xanthomonas sp. Pd-E-(s)-e-N-1(3)','species'),(359220,53335,'Pantoea sp. Pd-E-(s)-e-N-2(19)','species'),(359221,53335,'Pantoea sp. Pd-E-(s)-e-D-1(1)','species'),(359222,407,'Methylobacterium sp. Pd-E-(s)-e-D-2(3)','species'),(359223,407,'Methylobacterium sp. Pd-E-(s)-e-D-3(3)','species'),(359224,13687,'Sphingomonas sp. Pd-E-(s)-e-D-4(3)','species'),(359225,13687,'Sphingomonas sp. Pd-E-(s)-e-D-5(9)','species'),(359226,13687,'Sphingomonas sp. Pd-E-(s)-e-D-6(3)','species'),(359227,407,'Methylobacterium sp. Pd-E-(s)-e-D-7(3)','species'),(359228,53335,'Pantoea sp. Pd-E-(s)-e-D-8(1)','species'),(359229,53335,'Pantoea sp. Pd-E-(s)-e-D-9(15)','species'),(359230,1269,'Micrococcus sp. Pd-S-(s)-m-N-1(2)','species'),(359231,13687,'Sphingomonas sp. Pd-S-(s)-m-D-1(2)','species'),(359232,13687,'Sphingomonas sp. Pd-S-(s)-m-D-2(2)','species'),(359233,407,'Methylobacterium sp. Pd-S-(s)-m-D-3(3)','species'),(359234,407,'Methylobacterium sp. Pd-S-(s)-m-D-4(3)','species'),(359235,407,'Methylobacterium sp. Pd-S-(s)-m-D-5(13)','species'),(359236,407,'Methylobacterium sp. Pd-S-(s)-m-D-6(3)','species'),(359237,407,'Methylobacterium sp. Pd-S-(s)-m-D-7(4)','species'),(359238,13687,'Sphingomonas sp. Pd-S-(s)-m-D-8(4)','species'),(359239,13687,'Sphingomonas sp. Pd-S-(s)-m-D-9(3)','species'),(359240,13687,'Sphingomonas sp. Pd-S-(s)-m-D-10(11)','species'),(359241,1269,'Micrococcus sp. Pd-E-(s)-m-N-6(2)','species'),(359242,13687,'Sphingomonas sp. Pd-E-(s)-m-D-1(4)','species'),(359243,13687,'Sphingomonas sp. Pd-E-(s)-m-D-2(4)','species'),(359244,12916,'Acidovorax sp. Pd-E-(s)-m-D-3(4)','species'),(359245,2034,'Curtobacterium sp. Pd-E-(s)-m-D-4(12)','species'),(359246,338,'Xanthomonas sp. Pd-S-(s)-l-D-2(2)','species'),(359247,338,'Xanthomonas sp. Pd-S-(s)-l-D-3(2)','species'),(359248,407,'Methylobacterium sp. Pd-S-(s)-l-D-4(3)','species'),(359249,13687,'Sphingomonas sp. Pd-S-(s)-l-D-5(2)','species'),(359250,407,'Methylobacterium sp. Pd-S-(s)-l-D-7(4)','species'),(359251,338,'Xanthomonas sp. Pd-S-(s)-l-D-8(4)','species'),(359252,338,'Xanthomonas sp. Pd-S-(s)-l-D-9(6)','species'),(359253,338,'Xanthomonas sp. Pd-S-(s)-l-D-10(3)','species'),(359254,44249,'Paenibacillus sp. Pd-E-(s)-l-N-1(1)','species'),(359255,53335,'Pantoea sp. Pd-E-(s)-l-N-2(5)','species'),(359256,53335,'Pantoea sp. Pd-E-(s)-l-D-1(2)','species'),(359257,53335,'Pantoea sp. Pd-E-(s)-l-D-3(2)','species'),(359258,338,'Xanthomonas sp. Pd-E-(s)-l-D-4(3)','species'),(359259,2034,'Curtobacterium sp. Pd-E-(s)-l-D-6(4)','species'),(359260,338,'Xanthomonas sp. Pd-E-(s)-l-D-7(6)','species'),(359261,338,'Xanthomonas sp. Pd-E-(s)-l-D-9(20)','species'),(359262,1386,'Bacillus sp. Pd-S-(s)-e-N-1(3)','species'),(359263,1386,'Bacillus sp. Pd-E-(s)-m-N-1(2)','species'),(359264,1386,'Bacillus sp. Pd-E-(s)-m-N-2(2)','species'),(359265,1386,'Bacillus sp. Pd-E-(s)-m-N-3(2)','species'),(359266,1386,'Bacillus sp. Pd-E-(s)-m-N-4(2)','species'),(359267,1386,'Bacillus sp. Pd-E-(s)-m-N-5(11)','species'),(359268,1386,'Bacillus sp. Pd-E-(s)-l-D-2(2)','species'),(359269,1386,'Bacillus sp. Pd-E-(s)-l-D-5(3)','species'),(359270,1386,'Bacillus sp. Pd-E-(s)-l-D-8(3)','species'),(359271,357,'Agrobacterium sp. Pd-S-(s)-l-D-1(2)','species'),(359272,357,'Agrobacterium sp. Pd-S-(s)-l-D-6(2)','species'),(359273,1081,'Rhodospirillum sp. MT-SP-2','species'),(359274,1081,'Rhodospirillum sp. MT-SP-3','species'),(359275,2284,'Sulfolobus sp. H','species'),(359276,1073,'Rhodopseudomonas sp. ANT-P-1','species'),(359277,1073,'Rhodopseudomonas sp. IL-245','species'),(359278,1081,'Rhodospirillum sp. E-12','species'),(359279,1386,'Bacillus sp. 229','species'),(359280,45667,'Halobacillus sp. Hallo B','species'),(359281,45667,'Halobacillus sp. Hallo O','species'),(359282,45667,'Halobacillus sp. Hallo P','species'),(359283,45667,'Halobacillus sp. Hallo R','species'),(359284,45667,'Halobacillus sp. Hallo S','species'),(359285,45667,'Halobacillus sp. Hallo T','species'),(359286,45667,'Halobacillus sp. Hallo Y','species'),(359287,45667,'Halobacillus sp. Hallo Z','species'),(359288,34037,'Rahnella sp. WMR58','species'),(359289,53618,'Oasisia fujikurai','species'),(359290,125216,'Roseomonas sp. GCSPIZ','species'),(359291,6423,'Lamellibrachia juni','species'),(359292,6324,'Bursaphelenchus vallesianus','species'),(359293,6324,'Bursaphelenchus pinophilus','species'),(359294,147830,'Phasmarhabditis','genus'),(359295,359294,'Phasmarhabditis hermaphrodita','species'),(359296,85621,'Borazjan(Iran) faba bean phyllody phytoplasma','species'),(359297,85620,'Zarghan(Iran) rapeseed phyllody phytoplasma','species'),(359298,85620,'Macrosteles laevis phytoplasma','species'),(359299,85620,'Psammotettix striatus phytoplasma','species'),(359300,85620,'Bajgah periwinkle little leaf phytoplasma','species'),(359301,27316,'Galactomyces sp. BPY-54','species'),(359302,340187,'Rosy apple aphid virus','no rank'),(359303,22,'Shewanella loihica','species'),(359304,5758,'Entamoeba equi','species'),(359305,5758,'Entamoeba suis','species'),(359306,5758,'Entamoeba ecuadoriensis','species'),(359307,63742,'Natrialba sp. F5','species'),(359308,39779,'bacterium HY-42-22','species'),(359309,39779,'bacterium AN1045','species'),(359310,32008,'Burkholderia sp. JS165','species'),(359311,8033,'Salvelinus schmidti','species'),(359312,8033,'Salvelinus kronocius','species'),(359313,33807,'alpha proteobacterium BAL62.1','species'),(359314,33807,'alpha proteobacterium BAL101.1','species'),(359315,33807,'alpha proteobacterium BAL161.1','species'),(359316,33807,'alpha proteobacterium BAL163.1','species'),(359317,37452,'Bacteroidetes bacterium BAL151.1','species'),(359318,37452,'Bacteroidetes bacterium BAL151.2','species'),(359319,33811,'gamma proteobacterium BAL79.1','species'),(359320,33811,'gamma proteobacterium BAL79.2','species'),(359321,51538,'Microplitis bicoloratus','species'),(359323,357261,'Microplitis bicoloratus bracovirus','species'),(359324,4783,'Phytophthora gallica','species'),(359325,279888,'Symbiodinium sp. ex Pteraeolidia ianthina','species'),(359326,280323,'Libertella sp. CBS 117163','species'),(359327,280323,'Libertella sp. CBS 117164','species'),(359328,280323,'Libertella sp. R686I','species'),(359329,280323,'Libertella sp. R699H','species'),(359330,34399,'Phomopsis sp. CBS 117165','species'),(359332,286,'Pseudomonas sp. PNP6','species'),(359333,286,'Pseudomonas sp. PNP7','species'),(359334,59748,'Cordyline sudden decline phytoplasma','no rank'),(359335,59748,'Strawberry lethal yellows phytoplasma (CPA)','no rank'),(359336,506,'Castellaniella','genus'),(359337,72275,'Marinimicrobium','genus'),(359340,82208,'Gagea pusilla','species'),(359342,5455,'Colletotrichum phormii','species'),(359343,5455,'Colletotrichum dracaenophilum','species'),(359346,165791,'Rhodotorula sp. HB 1211','species'),(359347,106841,'Cryptococcus sp. HB 1222','species'),(359348,93134,'Colletogloeopsis','genus'),(359350,186764,'unclassified L5likevirus','no rank'),(359351,78060,'Cetrariastrum','genus'),(359352,359351,'Cetrariastrum ecuadoriense','species'),(359353,172618,'Hypotrachyna brasiliana','species'),(359354,5207,'Cryptococcus neoformans var. neoformans X Cryptococcus bacillisporus','varietas'),(359355,106841,'Cryptococcus sp. CN2005a','species'),(359357,83822,'Phialemonium sp. CBS 111658','species'),(359358,1817,'Nocardia sp. FM 0981','species'),(359359,613121,'Smaragdicoccus niigatensis','species'),(359360,1569,'Sporosarcina sp. YM6-219','species'),(359361,1569,'Sporosarcina sp. YM9-101','species'),(359362,1569,'Sporosarcina sp. YM9-109','species'),(359363,1569,'Sporosarcina sp. YM9-149','species'),(359364,1569,'Sporosarcina sp. HG644','species'),(359365,1569,'Sporosarcina saromensis','species'),(359366,1569,'Sporosarcina sp. HG646','species'),(359367,1569,'Sporosarcina sp. HG711','species'),(359368,1386,'Bacillus sp. YM6-008','species'),(359369,1386,'Bacillus sp. YM6-204','species'),(359370,48073,'Microbulbifer sp. A4B17','species'),(359371,180541,'environmental samples','no rank'),(359372,359371,'uncultured Salinisphaera sp.','species'),(359373,157591,'environmental samples','no rank'),(359374,359373,'uncultured Sterolibacterium sp.','species'),(359375,40323,'Stenotrophomonas sp. LQX-11','species'),(359376,286,'Pseudomonas sp. XQ-2','species'),(359377,86661,'Bacillus sp. CN-2005','species'),(359378,613,'Serratia sp. XJF1','species'),(359379,36866,'Enterobacteriaceae bacterium Z4076','species'),(359380,528,'Ochrobactrum sp. J3','species'),(359381,528,'Ochrobactrum sp. J10','species'),(359382,1663,'Arthrobacter sp. P2','species'),(359383,286,'Pseudomonas sp. M4','species'),(359384,12916,'Acidovorax sp. P4-1','species'),(359385,339,'Xanthomonas campestris pv. raphani','no rank'),(359386,339,'Xanthomonas campestris pv. dieffenbachiae','no rank'),(359387,366650,'Xanthomonas alfalfae subsp. alfalfae','subspecies'),(359388,339,'Xanthomonas campestris pv. vignicola','no rank'),(359389,129337,'Geobacillus sp. MT-1','species'),(359390,355396,'Stethophyma magister','species'),(359391,235,'Brucella melitensis biovar Abortus 2308','no rank'),(359392,1169139,'Esoptrodinium','genus'),(359393,359392,'Esoptrodinium gemma','species'),(359394,109482,'Myotis blythii omari','subspecies'),(359395,5506,'Fusarium sp. CCLZ-2005A','species'),(359396,5506,'Fusarium sp. CCLZ-2005B','species'),(359397,5506,'Fusarium sp. CCLZ-2005C','species'),(359398,5506,'Fusarium sp. CCLZ-2005D','species'),(359400,203686,'Theileria sp. ex Macheng black goat','species'),(359401,203686,'Theileria sp. ex Hongan buffalo','species'),(359402,114295,'Rickettsia sp. cf9','species'),(359403,953,'Wolbachia endosymbiont of Camponotus sayi','species'),(359404,33194,'Bipolaris sp. bs25','species'),(359405,953,'Wolbachia endosymbiont of Camponotus vafer','species'),(359406,33194,'Bipolaris sp. bs05','species'),(359407,32011,'Methylotenera','genus'),(359408,359407,'Methylotenera mobilis','species'),(359409,95044,'therevid genus KCH-2005','genus'),(359410,359409,'Therevidae sp. MEI 146423','species'),(359411,26378,'Iris typhifolia','species'),(359412,48252,'Calotes chincollium','species'),(359413,48252,'Calotes htunwini','species'),(359414,48252,'Calotes irawadi','species'),(359415,94326,'Alpinia oblongifolia','species'),(359423,50676,'Acantothereva','genus'),(359424,359423,'Acantothereva sp. MEI 119903','species'),(359425,99787,'Acrosathe novella','species'),(359426,50676,'Ammonaios','genus'),(359427,359426,'Ammonaios confusus','species'),(359428,50676,'Ammothereva','genus'),(359429,359428,'Ammothereva sp. MEI 119904','species'),(359430,50676,'Arenigena','genus'),(359431,359430,'Arenigena marcida','species'),(359432,50676,'Argolepida','genus'),(359433,359432,'Argolepida sp. MEI 108168','species'),(359434,50676,'Baryphora','genus'),(359435,359434,'Baryphora speciosa','species'),(359436,95058,'Brachylinga baccata','species'),(359437,50676,'Caenophthalmus','genus'),(359438,359437,'Caenophthalmus capensis','species'),(359439,50676,'Cionophora','genus'),(359441,359439,'Cionophora sp. MEI 124032','species'),(359442,50676,'Dialineura','genus'),(359443,359442,'Dialineura lyneborgi','species'),(359444,50676,'Dichoglena','genus'),(359445,359444,'Dichoglena nigrina','species'),(359446,50676,'Distostylus','genus'),(359447,359446,'Distostylus irwini','species'),(359450,50676,'Euphycus','genus'),(359451,359450,'Euphycus dispar','species'),(359452,50676,'Hermannula','genus'),(359453,359452,'Hermannula lanata','species'),(359454,95096,'Hoplosathe formosa','species'),(359455,50676,'Iberotelus','genus'),(359456,359455,'Iberotelus inexpectatus','species'),(359457,240526,'Irwiniella natalensis','species'),(359458,240526,'Irwiniella frontata','species'),(359459,240526,'Irwiniella oldroydi','species'),(359460,50676,'Litolinga','genus'),(359461,359460,'Litolinga tergisa','species'),(359462,97373,'Nanexila manni','species'),(359463,99792,'Nebritus powelli','species'),(359464,50676,'Nigranitida','genus'),(359465,359464,'Nigranitida costata','species'),(359466,50676,'Notiothereva','genus'),(359467,359466,'Notiothereva albiventris','species'),(359468,359466,'Notiothereva sp. MEI 119912','species'),(359469,95068,'Ozodiceromyia sp. MEI 089435','species'),(359470,50676,'Pallicephala','genus'),(359471,359470,'Pallicephala pachyceras','species'),(359472,95070,'Pandivirilia conspicua','species'),(359474,50676,'Peralia','genus'),(359475,359474,'Peralia vittata','species'),(359476,50676,'Schoutedenomyia','genus'),(359477,359476,'Schoutedenomyia antennata','species'),(359478,50676,'Spiriverpa','genus'),(359479,359478,'Spiriverpa albiceps','species'),(359480,50676,'Stenopomyia','genus'),(359481,359480,'Stenopomyia angulata','species'),(359482,50676,'Tabuda','genus'),(359483,359482,'Tabuda planiceps','species'),(359484,359482,'Tabuda varia','species'),(359485,95078,'Thereva aurofasciata','species'),(359486,95078,'Thereva bicolor','species'),(359487,95078,'Thereva elizabethae','species'),(359488,95078,'Thereva flavicincta','species'),(359489,95078,'Thereva flavipilosa','species'),(359490,95078,'Thereva major','species'),(359491,95078,'Thereva microcephala','species'),(359492,95078,'Thereva natalensis','species'),(359493,95078,'Thereva niveipennis','species'),(359494,95078,'Thereva plebeja','species'),(359495,95078,'Thereva strigata','species'),(359496,95078,'Thereva cf. turneri \'knyssa\'','species'),(359497,95078,'Thereva cf. turneri \'yzerfontein\'','species'),(359498,95078,'Thereva turneri','species'),(359499,40323,'Stenotrophomonas sp. C6','species'),(359500,49928,'bacterium C9','species'),(359501,78537,'actinobacterium C43','species'),(359502,44168,'Cladopathidae','family'),(359503,359502,'Chrysopathes','genus'),(359504,359503,'Chrysopathes formosa','species'),(359505,46366,'Bupleurum angustissimum','species'),(359506,46366,'Bupleurum candollei','species'),(359507,46366,'Bupleurum commelynoideum','species'),(359508,359507,'Bupleurum commelynoideum var. flaviflorum','varietas'),(359509,46366,'Bupleurum longicaule','species'),(359510,359509,'Bupleurum longicaule var. amplexicaule','varietas'),(359511,359509,'Bupleurum longicaule var. franchetii','varietas'),(359512,1291465,'Bupleurum longiradiatum f. australe','forma'),(359513,46366,'Bupleurum malconense','species'),(359514,46366,'Bupleurum marginatum','species'),(359515,359514,'Bupleurum marginatum var. stenophyllum','varietas'),(359516,46366,'Bupleurum petiolulatum','species'),(359517,359516,'Bupleurum petiolulatum var. tenerum','varietas'),(359518,46366,'Bupleurum polyclonum','species'),(359519,46366,'Bupleurum rockii','species'),(359520,46366,'Bupleurum sibiricum','species'),(359521,46366,'Bupleurum sichuanense','species'),(359522,46366,'Bupleurum smithii','species'),(359523,46366,'Bupleurum tenue','species'),(359524,46366,'Bupleurum wenchuanense','species'),(359525,46366,'Bupleurum yinchowense','species'),(359526,410367,'Mantella sp. FMNH 260123','species'),(359527,979144,'Pseudophilautus cavirostris','species'),(359528,979144,'Pseudophilautus parvulus','species'),(359529,68429,'Philautus petilus','species'),(359530,27578,'Rhacophorus catamitus','species'),(359531,167375,'Cyanobium sp. 0BB42S04','species'),(359532,311778,'Kurixalus sp. BLS-2007','species'),(359533,68448,'Polypedates naso','species'),(359534,27578,'Rhacophorus phyllopygus','species'),(359535,311778,'Kurixalus appendiculatus','species'),(359536,311778,'Kurixalus baliogaster','species'),(359537,311778,'Kurixalus banaensis','species'),(359538,311778,'Kurixalus bisacculus','species'),(359539,85635,'Galinsoga parviflora phytoplasma','species'),(359540,85635,'Parthenium histrophorus phytoplasma','species'),(359541,85635,'Recinus communis phytoplasma','species'),(359542,85635,'Ocimum basilicum phytoplasma','species'),(359543,85635,'Capsicuum sp. phytoplasma','species'),(359544,85635,'Empoasca sp. phytoplasma','species'),(359545,85635,'Anoda acerifolia phytoplasma','species'),(359546,85635,'Molvastrum sp. phytoplasma','species'),(359547,85635,'Euphorbia heterophylla phytoplasma','species'),(359548,85635,'Broadbeam phytoplasma','species'),(359550,85635,'Exitianus sp. phytoplasma','species'),(359551,85635,'Pennisetum sp. phytoplasma','species'),(359552,85635,'\'Atriplex halimus\' phytoplasma','species'),(359554,85623,'Leptodelphax dymas phytoplasma','species'),(359555,85623,'Typhlocybine leafhopper phytoplasma','species'),(359556,85623,'Alfalfa phytoplasma','species'),(359557,85623,'Trifolium sp. phytoplasma','species'),(359558,983290,'Asta','genus'),(359559,3833,'Cytisus balansae','species'),(359560,3833,'Cytisus cantabricus','species'),(359562,3833,'Cytisus galianoi','species'),(359563,3833,'Cytisus lotoides','species'),(359564,3833,'Cytisus orientalis','species'),(359567,3833,'Cytisus pseudoprocumbens','species'),(359569,3833,'Cytisus spinescens','species'),(359570,163729,'Podocytisus','genus'),(359571,359570,'Podocytisus caramanicus','species'),(359572,215930,'Aridaria brevicarpa','species'),(359573,169198,'Aridaria noctiflora subsp. defoliata','subspecies'),(359574,169198,'Aridaria noctiflora subsp. straminea','subspecies'),(359575,215930,'Aridaria vespertina','species'),(359579,3543,'Mesembryanthemum cryptanthum','species'),(359580,3543,'Mesembryanthemum eurystigmatum','species'),(359581,3543,'Mesembryanthemum excavatum','species'),(359582,3543,'Mesembryanthemum inachabense','species'),(359583,3543,'Mesembryanthemum longipapillosum','species'),(359584,3543,'Mesembryanthemum louiseae','species'),(359585,3543,'Mesembryanthemum nodiflorum','species'),(359586,3543,'Mesembryanthemum stenandrum','species'),(359588,3543,'Mesembryanthemum subtruncatum','species'),(359589,169197,'Phyllobolus abbreviatus','species'),(359590,169197,'Phyllobolus caudatus','species'),(359591,169197,'Phyllobolus chrysophthalmus','species'),(359592,169197,'Phyllobolus congestus','species'),(359593,169197,'Phyllobolus delus','species'),(359594,169197,'Phyllobolus gariepensis','species'),(359595,169197,'Phyllobolus grossus','species'),(359596,169197,'Phyllobolus humilis','species'),(359597,169197,'Phyllobolus latipetalus','species'),(359598,169197,'Phyllobolus lignescens','species'),(359599,169197,'Phyllobolus nitidus','species'),(359600,169197,'Phyllobolus oculatus','species'),(359601,169197,'Phyllobolus pumilus','species'),(359602,169197,'Phyllobolus quartziticus','species'),(359603,169197,'Phyllobolus resurgens','species'),(359604,169197,'Phyllobolus saturatus','species'),(359605,169197,'Phyllobolus sinuosus','species'),(359606,169197,'Phyllobolus sp. CK-2005','species'),(359607,169197,'Phyllobolus spinuliferus','species'),(359608,246239,'Phyllobolus splendens subsp. pentagonus','subspecies'),(359609,169197,'Phyllobolus suffruticosus','species'),(359610,169197,'Phyllobolus tenuiflorus','species'),(359611,169197,'Phyllobolus trichotomus','species'),(359612,169197,'Phyllobolus viridiflorus','species'),(359613,216006,'Prenia englishiae','species'),(359614,216006,'Prenia pallens','species'),(359615,359614,'Prenia pallens subsp. lutea','subspecies'),(359616,359614,'Prenia pallens subsp. namaquensis','subspecies'),(359617,359614,'Prenia pallens subsp. pallens','subspecies'),(359618,216006,'Prenia radicans','species'),(359619,216006,'Prenia vanrensburgii','species'),(359620,216009,'Psilocaulon articulatum','species'),(359621,216009,'Psilocaulon bicorne','species'),(359622,216009,'Psilocaulon dinteri','species'),(359623,216009,'Psilocaulon foliosum','species'),(359624,216009,'Psilocaulon gessertianum','species'),(359625,216009,'Psilocaulon granulicaule','species'),(359626,216009,'Psilocaulon junceum','species'),(359627,216009,'Psilocaulon leptarthron','species'),(359628,216009,'Psilocaulon salicornioides','species'),(359629,216009,'Psilocaulon subnodosum','species'),(359630,216015,'Sceletium crassicaule','species'),(359631,216015,'Sceletium exalatum','species'),(359632,216015,'Sceletium expansum','species'),(359633,216015,'Sceletium rigidum','species'),(359634,216015,'Sceletium varians','species'),(359635,3542,'Skiatophytum','genus'),(359636,359635,'Skiatophytum tripolium','species'),(359637,3542,'Synaptophyllum','genus'),(359638,359637,'Synaptophyllum juttae','species'),(359639,3833,'Cytisus aeolicus','species'),(359641,13390,'Camponotus albosparsus','species'),(359642,13390,'Camponotus nicobarensis','species'),(359643,13390,'Camponotus dolendus','species'),(359644,13390,'Camponotus spanis','species'),(359645,13390,'Camponotus pseudoirritans','species'),(359646,13390,'Camponotus mitis','species'),(359647,13390,'Camponotus sp. 1 GP-2005','species'),(359648,13390,'Camponotus sp. 2 GP-2005','species'),(359649,36271,'Cettia parens','species'),(359650,36271,'Cettia ruficapilla','species'),(359651,36271,'Cettia annae','species'),(359652,110618,'unclassified Nectriaceae','no rank'),(359653,359652,'Nectriaceae sp. IBL 03039','species'),(359654,160268,'Clonostachys sp. IBL 03062','species'),(359655,311780,'Paecilomyces sp. IBL 03065','species'),(359656,311780,'Paecilomyces sp. IBL 03066','species'),(359657,311780,'Paecilomyces sp. IBL 03067','species'),(359658,311780,'Paecilomyces sp. IBL 03068','species'),(359659,311780,'Paecilomyces sp. IBL 03069','species'),(359660,5864,'Babesia bennetti','species'),(359661,323723,'Babesia sp. red fox 1','species'),(359662,349698,'Soyauxia sp. Cheek 10617','species'),(359664,5314,'Ganoderma tenue','species'),(359665,106418,'Piroplasmida gen. sp. red fox 1','species'),(359666,5314,'Ganoderma sp. G117','species'),(359667,121175,'Rana kunyuensis','species'),(359668,121175,'Rana shuchinae','species'),(359669,121175,'Rana zhengi','species'),(359670,48073,'Microbulbifer sp. MBIC08246','species'),(359671,48073,'Microbulbifer sp. MBIC08259','species'),(359672,48073,'Microbulbifer sp. MBIC08248','species'),(359673,48073,'Microbulbifer sp. MBIC08242','species'),(359674,48073,'Microbulbifer sp. MBIC08247','species'),(359675,48073,'Microbulbifer sp. MBIC08250','species'),(359676,48073,'Microbulbifer sp. MBIC08252','species'),(359677,48073,'Microbulbifer sp. MBIC08245','species'),(359678,48073,'Microbulbifer sp. MBIC08244','species'),(359679,48073,'Microbulbifer sp. MBIC04035','species'),(359680,48073,'Microbulbifer sp. MBIC04024','species'),(359681,48073,'Microbulbifer sp. MBIC08240','species'),(359682,48073,'Microbulbifer sp. MBIC06120','species'),(359683,48073,'Microbulbifer sp. MBIC03330','species'),(359684,48073,'Microbulbifer sp. MBIC08258','species'),(359685,48073,'Microbulbifer sp. MBIC06115','species'),(359686,48073,'Microbulbifer sp. MBIC06448','species'),(359687,48073,'Microbulbifer sp. MBIC06406','species'),(359688,48073,'Microbulbifer sp. MBIC08249','species'),(359689,48073,'Microbulbifer sp. MBIC06494','species'),(359690,48073,'Microbulbifer sp. MBIC08243','species'),(359691,48073,'Microbulbifer sp. MBIC08253','species'),(359692,48073,'Microbulbifer sp. MBIC06108','species'),(359693,48073,'Microbulbifer sp. MBIC08251','species'),(359697,44249,'Paenibacillus sp. JS16-06','species'),(359698,44249,'Paenibacillus sp. 6M20','species'),(359699,44249,'Paenibacillus sp. GT05-08','species'),(359700,44249,'Paenibacillus sp. H09-08','species'),(359701,44249,'Paenibacillus sp. H42-08','species'),(359702,44249,'Paenibacillus sp. JS15-08','species'),(359703,44249,'Paenibacillus sp. F11','species'),(359704,44249,'Paenibacillus sp. JS14-10','species'),(359705,44249,'Paenibacillus sp. H07-06','species'),(359706,44249,'Paenibacillus sp. H25-07','species'),(359707,44249,'Paenibacillus sp. 4GH06-03','species'),(359708,44249,'Paenibacillus sp. A26','species'),(359709,44249,'Paenibacillus sp. 4GH18-10','species'),(359710,44249,'Paenibacillus sp. H28-08','species'),(359711,44249,'Paenibacillus sp. 4GH03-07','species'),(359712,44249,'Paenibacillus sp. H07-04','species'),(359713,44249,'Paenibacillus sp. 5516J-14','species'),(359714,44249,'Paenibacillus sp. YO4-14','species'),(359715,44249,'Paenibacillus sp. JA-08','species'),(359716,44249,'Paenibacillus sp. S18-36','species'),(359717,44249,'Paenibacillus sp. JS01-08','species'),(359718,44249,'Paenibacillus sp. H10-05','species'),(359719,44249,'Paenibacillus sp. GP26-03','species'),(359720,44249,'Paenibacillus sp. AT60','species'),(359721,44249,'Paenibacillus sp. H10-02','species'),(359722,44249,'Paenibacillus sp. P30','species'),(359723,44249,'Paenibacillus sp. GT08-03','species'),(359724,44249,'Paenibacillus sp. HS16-12','species'),(359725,44249,'Paenibacillus sp. YO4-02','species'),(359726,44249,'Paenibacillus sp. YN14-07','species'),(359727,44249,'Paenibacillus sp. HO2-R17','species'),(359728,44249,'Paenibacillus sp. YN14-20','species'),(359729,44249,'Paenibacillus sp. S17-43','species'),(359730,44249,'Paenibacillus sp. J16-10','species'),(359731,44249,'Paenibacillus sp. GR21-05','species'),(359732,44249,'Paenibacillus sp. L47','species'),(359733,44249,'Paenibacillus sp. GP08-05','species'),(359734,44249,'Paenibacillus sp. 4GH05-09','species'),(359735,44249,'Paenibacillus sp. H27-09','species'),(359736,44249,'Paenibacillus sp. GP06-05','species'),(359737,44249,'Paenibacillus sp. YN08-04','species'),(359738,44249,'Paenibacillus sp. T17-23','species'),(359739,44249,'Paenibacillus sp. H08-06','species'),(359740,44249,'Paenibacillus sp. H07-02','species'),(359741,44249,'Paenibacillus sp. AS40','species'),(359742,44249,'Paenibacillus sp. J17-18','species'),(359743,44249,'Paenibacillus sp. JS01-05','species'),(359744,44249,'Paenibacillus sp. GR13-04','species'),(359745,44249,'Paenibacillus sp. GP25-12','species'),(359746,44249,'Paenibacillus sp. JS10-07','species'),(359747,44249,'Paenibacillus sp. 6M45','species'),(359748,44249,'Paenibacillus sp. 6M01','species'),(359749,44249,'Paenibacillus sp. 5T01','species'),(359750,44249,'Paenibacillus sp. 5M01','species'),(359751,44249,'Paenibacillus sp. GT13-04','species'),(359752,44249,'Paenibacillus sp. YO4-16','species'),(359753,44249,'Paenibacillus sp. 5414T-24','species'),(359754,44249,'Paenibacillus sp. YO4-17','species'),(359769,186800,'Fusarium reticulatum var. negundinis','varietas'),(359771,106418,'Piroplasmida gen. sp. Thai dog 1','species'),(359772,49928,'bacterium alkW22','species'),(359773,49928,'bacterium alkW27','species'),(359774,49928,'bacterium alkW28','species'),(359775,49928,'bacterium alkW34','species'),(359777,49928,'bacterium alkW40','species'),(359778,49928,'bacterium alkW42','species'),(359779,49928,'bacterium alkW43','species'),(359780,49928,'bacterium alkW59','species'),(359781,49928,'bacterium alkW69','species'),(359782,49928,'bacterium alkW85','species'),(359783,49928,'bacterium alkW87','species'),(359784,49928,'bacterium alkW88','species'),(359785,49928,'bacterium alkW92','species'),(359786,46170,'Staphylococcus aureus subsp. aureus JH9','no rank'),(359787,46170,'Staphylococcus aureus subsp. aureus JH1','no rank'),(359788,156512,'Pseudogelasimus','genus'),(359789,359788,'Pseudogelasimus loii','species'),(359790,203864,'Cryptosporidium sp. RO-Sh2','species'),(359791,108599,'Margaritispora','genus'),(359792,222514,'Lemonniera centrosphaera','species'),(359793,222514,'Lemonniera cornuta','species'),(359794,222514,'Lemonniera filiformis','species'),(359795,222514,'Lemonniera pseudofloscula','species'),(359796,222514,'Lemonniera sp. CCM F-19299','species'),(359797,359791,'Margaritispora aquatica','species'),(359798,6324,'Bursaphelenchus arthuri','species'),(359799,6324,'Bursaphelenchus doui','species'),(359801,6324,'Bursaphelenchus thailandae','species'),(359802,35588,'Myxobolus toyamai','species'),(359803,2985,'Ochromonas ovalis','species'),(359804,72046,'Hippocampus hilonis','species'),(359805,47541,'Lepetodrilus gordensis','species'),(359806,47541,'Lepetodrilus tevnianus','species'),(359807,51342,'Aplodontia rufa nigra','subspecies'),(359809,7966,'Lythrurus alegnotus','species'),(359810,7966,'Lythrurus matutinus','species'),(359812,144051,'Homalodisca coagulata virus-1','species'),(359813,980085,'Anelsonia','genus'),(359814,359813,'Anelsonia eurycarpa','species'),(359815,980083,'Catolobus','genus'),(359817,359558,'Asta sp. MAB-2005','species'),(359818,81983,'Aubrieta parviflora','species'),(359819,981070,'Baimashania','genus'),(359820,359819,'Baimashania pulvinata','species'),(359821,264426,'Biscutella didyma','species'),(359822,76872,'Boechera laevigata','species'),(359823,71323,'Camelina laxa','species'),(359824,50460,'Cardamine pulchella','species'),(359825,154095,'Caulanthus crassicaulis','species'),(359827,536398,'Hesperidanthus jaegeri','species'),(359828,983290,'Chalcanthus','genus'),(359829,359828,'Chalcanthus renifolius','species'),(359830,983290,'Christolea','genus'),(359831,359830,'Christolea crassifolia','species'),(359833,228875,'Conringia persica','species'),(359834,983290,'Cremolobus','genus'),(359835,359834,'Cremolobus subscandens','species'),(359836,359891,'Solms-laubachia linearis','species'),(359837,947477,'Dilophia','genus'),(359838,359837,'Dilophia salsa','species'),(359839,947476,'Diptychocarpus','genus'),(359840,359839,'Diptychocarpus strictus','species'),(359841,981067,'Farsetia','genus'),(359842,359841,'Farsetia aegyptia','species'),(359844,536398,'Hesperidanthus suffrutescens','species'),(359845,947490,'Goldbachia','genus'),(359846,359845,'Goldbachia laevigata','species'),(359849,263652,'Heliophila sp. MAB-2005','species'),(359850,264417,'Hesperis sp. MAB-2005','species'),(359854,190883,'Iberis sempervirens','species'),(359855,980193,'Iodanthus','genus'),(359856,359855,'Iodanthus pinnatifidus','species'),(359857,264430,'Leiospora eriocalyx','species'),(359858,19205,'Lepidium alyssoides','species'),(359859,167687,'Mancoa hispida','species'),(359860,3723,'Matthiola integrifolia','species'),(359861,3723,'Matthiola farinosa','species'),(359862,983290,'Menonvillea','genus'),(359863,359862,'Menonvillea hookeri','species'),(359864,980082,'Moriera','genus'),(359865,359864,'Moriera spinosa','species'),(359866,981098,'Myagrum','genus'),(359867,359866,'Myagrum perfoliatum','species'),(359868,981096,'Neuontobotrys','genus'),(359869,359868,'Neuontobotrys elloanensis','species'),(359870,290573,'Noccaea cochleariformis','species'),(359873,359895,'Sterigmostemum violaceum','species'),(359874,167692,'Pennellia brachycarpa','species'),(359875,980085,'Phoenicaulis','genus'),(359876,359875,'Phoenicaulis cheiranthoides','species'),(359877,98028,'Physaria floribunda','species'),(359878,983290,'Planodes','genus'),(359879,359878,'Planodes virginica','species'),(359880,981099,'Pseudocamelina','genus'),(359881,663971,'Camelinopsis campylopoda','species'),(359882,947477,'Rhammatophyllum','genus'),(359883,359882,'Rhammatophyllum erysimoides','species'),(359884,203625,'Romanschulzia sp. MAB-2005','species'),(359885,981096,'Schizopetalon','genus'),(359886,359885,'Schizopetalon rupestre','species'),(359887,947477,'Shangrilaia','genus'),(359888,359887,'Shangrilaia nana','species'),(359889,980085,'Nevada','genus'),(359891,947477,'Solms-laubachia','genus'),(359892,359891,'Solms-laubachia zhongdianensis','species'),(359893,1248466,'Stenopetalum','genus'),(359894,359893,'Stenopetalum nutans','species'),(359895,980083,'Sterigmostemum','genus'),(359896,359895,'Sterigmostemum acanthocarpum','species'),(359897,50330,'Streptanthus squamiformis','species'),(359898,358675,'Tetracme pamirica','species'),(359899,203604,'Thelypodium laciniatum','species'),(359900,5552,'Trichosporon sp. HP-2023','species'),(359901,5552,'Trichosporon sp. HP-2030','species'),(359902,5552,'Trichosporon sp. HP-2118','species'),(359903,5552,'Trichosporon sp. HP-2184','species'),(359904,5552,'Trichosporon sp. HP-2014','species'),(359905,981099,'Parlatoria','genus'),(359906,33809,'beta proteobacterium GPTSA 100-5T','species'),(359907,1386,'Bacillus sp. GPTSA 8T','species'),(359908,1386,'Bacillus sp. GPTSA 27T','species'),(359909,981099,'Graellsia','genus'),(359910,29278,'Gene replacement vector pLAW344','species'),(359911,359905,'Parlatoria rostrata','species'),(359912,9,'Buchnera aphidicola (Hyalopterus sp.)','no rank'),(359913,312887,'Hyalopterus sp. \'almond type\'','species'),(359914,312887,'Hyalopterus sp. \'plum type\'','species'),(359915,312887,'Hyalopterus sp. \'peach type\'','species'),(359916,335058,'Pelomonas sp. On15','species'),(359917,44249,'Paenibacillus sepulcri','species'),(359918,359909,'Graellsia saxifragifolia','species'),(359919,342107,'Spodoptera litura granulovirus','species'),(359920,11320,'H15N2 subtype','no rank'),(359921,359920,'Influenza A virus (A/Australian shelduck/Western Australia/1756/1983(H15N2))','no rank'),(359922,13328,'Achillea formosa','species'),(359923,359922,'Achillea formosa subsp. formosa','subspecies'),(359924,13328,'Achillea membranacea','species'),(359925,13328,'Achillea pseudoaleppica','species'),(359926,13328,'Achillea latiloba','species'),(359927,32352,'Drosophila pectinifera','species'),(359934,490043,'Norovirus Hu/GII/Nagano/2004/JP','no rank'),(359935,490043,'Norovirus Hu/GII/Yamaguchi/2005/JP','no rank'),(359936,490043,'Norovirus Hu/GII/Shizuoka/2005/JP','no rank'),(359937,490043,'Norovirus Hu/GII/Hokkaido/2004/JP','no rank'),(359938,490043,'Norovirus Hu/GII/Chiba/2004/JP','no rank'),(359939,490043,'Norovirus Hu/GII/Ehime/2005/JP','no rank'),(359940,490043,'Norovirus Hu/GII/Hiroshima/2005/JP','no rank'),(359941,490043,'Norovirus Hu/GII/Yamaguchi/2003/JP','no rank'),(359942,73036,'Human rotavirus A strain CMH222','no rank'),(359943,342107,'Spodoptera androgea granulovirus','species'),(359944,342107,'Estigmene acrea granulovirus','species'),(359945,58540,'Acrostira','genus'),(359946,359945,'Acrostira tamarani','species'),(359947,224583,'Cetacea gammaherpesvirus','species'),(359948,359947,'Risso\'s dolphin gammaherpesvirus','no rank'),(359949,5071,'Emericella miyajii','species'),(359950,152317,'Truncatella restionacearum','species'),(359952,37840,'Pestalotiopsis matildae','species'),(359953,152317,'Truncatella megaspora','species'),(359954,152317,'Truncatella spadicea','species'),(359955,152317,'Truncatella betulae','species'),(359956,358223,'Sarcostroma restionis','species'),(359958,464094,'Duck hepatitis virus AP-03337','no rank'),(359959,464094,'Duck hepatitis virus AP-04009','no rank'),(359960,464094,'Duck hepatitis virus AP-04203','no rank'),(359961,196894,'Bacillus phage WBeta','species'),(359962,347962,'Bacillus phage Gamma isolate d\'Herelle','no rank'),(359963,142743,'Gnidia aberrans','species'),(359964,142743,'Gnidia bakeri','species'),(359965,142743,'Gnidia bojeriana','species'),(359966,142743,'Gnidia coriacea','species'),(359967,142743,'Gnidia danguyana','species'),(359968,142743,'Gnidia dumetorum','species'),(359969,142743,'Gnidia galpinii','species'),(359970,142743,'Gnidia humilis','species'),(359971,142743,'Gnidia madagascariensis','species'),(359972,142743,'Gnidia phaeotricha','species'),(359973,142743,'Gnidia pinifolia','species'),(359974,142743,'Gnidia sericocephala','species'),(359975,142743,'Gnidia setosa','species'),(359976,142743,'Gnidia squarrosa','species'),(359977,142743,'Gnidia wikstroemiana','species'),(359978,142743,'Gnidia wilmsii','species'),(359979,142739,'Stephanodaphne cuspidata','species'),(359980,203864,'Cryptosporidium sp. Sbey05a','species'),(359981,203864,'Cryptosporidium sp. Sbey05c','species'),(359982,203864,'Cryptosporidium sp. Sbld05d','species'),(359983,203864,'Cryptosporidium sp. Sbld05a','species'),(359984,203864,'Cryptosporidium sp. Sbld05c','species'),(359985,203864,'Cryptosporidium sp. Sltl05c','species'),(359986,52650,'Lagopus lagopus scotica','subspecies'),(359987,674962,'Rhizosolenia setigera RNA virus 01','species'),(359988,44180,'Anthothela sp. OCE102-5','species'),(359989,44189,'Acanthogorgia angustiflora','species'),(359990,86555,'Calcigorgia sp. BOI09131','species'),(359991,44196,'Paramuricea sp. YPM 28867','species'),(359993,44200,'Iridogorgia','genus'),(359994,359993,'Iridogorgia sp. YPM 28866','species'),(359995,39750,'Tellina virus','species'),(359996,359995,'Tellina virus 2','no rank'),(359997,44200,'Metallogorgia','genus'),(359998,359997,'Metallogorgia melanotrichos','species'),(360000,59816,'Yellowtail ascites virus - Y-6','no rank'),(360001,59816,'Yellowtail ascites virus - YT-01A','no rank'),(360003,44200,'Radicipes','genus'),(360004,360003,'Radicipes gracilis','species'),(360005,44205,'Isidella sp. LAD-25','species'),(360006,11002,'Infectious pancreatic necrosis virus - He','no rank'),(360008,355649,'Calyptrophora sp. LAD-36','species'),(360009,44164,'Paracalyptrophora','genus'),(360010,360009,'Paracalyptrophora sp. PBS-9','species'),(360011,44164,'Thouarella','genus'),(360012,360011,'Thouarella sp. USNM 1014915','species'),(360014,44937,'environmental samples','no rank'),(360015,360014,'uncultured Achromatium sp.','species'),(360016,34037,'Rahnella sp. \'WMR15\'','species'),(360018,305659,'Dioryctria cambiicola','species'),(360019,305659,'Dioryctria okanaganella','species'),(360020,305659,'Dioryctria pentictonella','species'),(360021,305659,'Dioryctria pseudotsugella','species'),(360022,305659,'Dioryctria rossi','species'),(360023,305659,'Dioryctria fordi','species'),(360024,198576,'Schizocalyptra','genus'),(360025,360024,'Schizocalyptra magna','species'),(360027,45667,'Halobacillus virgiliensis','species'),(360028,45667,'Halobacillus herbersteinensis','species'),(360029,45667,'Halobacillus styriensis','species'),(360030,12947,'Aristolochia acuminata','species'),(360031,12947,'Aristolochia bianorii','species'),(360032,12947,'Aristolochia bottae','species'),(360033,12947,'Aristolochia clusii','species'),(360034,12947,'Aristolochia elongata','species'),(360035,12947,'Aristolochia hirta','species'),(360036,12947,'Aristolochia iberica','species'),(360037,12947,'Aristolochia incisa','species'),(360038,12947,'Aristolochia lutea','species'),(360039,12947,'Aristolochia merxmuelleri','species'),(360040,12947,'Aristolochia microstoma','species'),(360041,12947,'Aristolochia navicularis','species'),(360042,12947,'Aristolochia pallida','species'),(360043,12947,'Aristolochia parvifolia','species'),(360044,12947,'Aristolochia rotunda','species'),(360045,12947,'Aristolochia sicula','species'),(360046,12947,'Aristolochia tyrrhena','species'),(360048,12333,'Burkholderia phage 644-2','species'),(360049,12333,'Burkholderia phage E12-2','species'),(360050,12333,'Burkholderia phage E202','species'),(360052,41293,'Acetobacteraceae bacterium MP03','species'),(360053,41293,'Acetobacteraceae bacterium PN-29','species'),(360054,911113,'Bryobacter aggregatus','species'),(360055,600332,'Zavarzinella formosa','species'),(360056,656899,'Schlesneria paludicola','species'),(360057,286,'Pseudomonas sp. Z-3','species'),(360058,570,'Klebsiella sp. Z-3','species'),(360059,1386,'Bacillus sp. Y20','species'),(360060,286,'Pseudomonas sp. D10','species'),(360061,286,'Pseudomonas sp. D1','species'),(360062,1279,'Staphylococcus sp. J6','species'),(360063,1386,'Bacillus sp. NJ655','species'),(360064,222,'Achromobacter sp. TERI ES9','species'),(360065,544,'Citrobacter sp. HM-3','species'),(360066,94819,'Penthalodidae','family'),(360067,360066,'Stereotydeus','genus'),(360068,360067,'Stereotydeus mollis','species'),(360069,1163,'Anabaena sp. CH1','species'),(360070,197653,'Anabaena azotica FACHB-118','no rank'),(360071,221091,'Amphimallon solstitiale','species'),(360072,7055,'Sericinae','subfamily'),(360073,360072,'Maladera','genus'),(360074,360073,'Maladera holosericea','species'),(360075,360072,'Serica','genus'),(360076,360072,'Omaloplia','genus'),(360077,348687,'Protaetia cuprea','species'),(360078,7372,'Calliphora sp. AJ-2005','species'),(360079,286,'Pseudomonas sp. PBY1','species'),(360080,44474,'Pleurocapsa sp. CALU 1126','species'),(360081,1386,'Bacillus sp. Y19','species'),(360082,286,'Pseudomonas sp. J10','species'),(360083,286,'Pseudomonas sp. J8','species'),(360084,222,'Achromobacter sp. J14','species'),(360085,41242,'Notomyotida','order'),(360086,165301,'Lentzea kentuckyensis','species'),(360087,360085,'Benthopectinidae','family'),(360088,360087,'Benthopecten','genus'),(360089,360088,'Benthopecten sp. CAS 2244','species'),(360090,7591,'Caymanostellidae','family'),(360091,360090,'Caymanostella','genus'),(360092,360091,'Caymanostella sp. FMNH 5167','species'),(360093,37452,'Bacteroidetes endosymbiont of Aspidiotus destructor','species'),(360094,64187,'Xanthomonas oryzae pv. oryzae PXO99A','no rank'),(360095,774,'Bartonella bacilliformis KC583','no rank'),(360099,1234660,'Yersinia pestis biovar Antiqua str. E1979001','no rank'),(360102,632,'Yersinia pestis Antiqua','no rank'),(360104,199,'Campylobacter concisus 13826','no rank'),(360105,200,'Campylobacter curvus 525.92','no rank'),(360106,32019,'Campylobacter fetus subsp. fetus 82-40','no rank'),(360107,76517,'Campylobacter hominis ATCC BAA-381','no rank'),(360108,32022,'Campylobacter jejuni subsp. jejuni 260.94','no rank'),(360109,32021,'Campylobacter jejuni subsp. doylei 269.97','no rank'),(360110,32022,'Campylobacter jejuni subsp. jejuni 84-25','no rank'),(360111,32022,'Campylobacter jejuni subsp. jejuni CF93-6','no rank'),(360112,32022,'Campylobacter jejuni subsp. jejuni HB93-13','no rank'),(360115,777,'Coxiella burnetii RSA 331','no rank'),(360116,777,'Coxiella burnetii \'MSU Goat Q177\'','no rank'),(360117,777,'Coxiella burnetii Q321','no rank'),(360118,28450,'Burkholderia pseudomallei 406e','no rank'),(360119,46255,'Weissella sp. KLB9','species'),(360120,46255,'Weissella sp. Uga65-2','species'),(360121,2323,'candidate division MSBL2','no rank'),(360122,2323,'candidate division MSBL6','no rank'),(360123,2323,'candidate division NT-B4','no rank'),(360124,2323,'candidate division MSBL4','no rank'),(360125,2323,'candidate division MSBL3','no rank'),(360126,2323,'candidate division MSBL5','no rank'),(360127,360121,'environmental samples','no rank'),(360128,360125,'environmental samples','no rank'),(360129,360123,'environmental samples','no rank'),(360130,360124,'environmental samples','no rank'),(360131,360126,'environmental samples','no rank'),(360132,360122,'environmental samples','no rank'),(360133,360127,'uncultured candidate division MSBL2 bacterium','species'),(360134,360128,'uncultured candidate division MSBL3 bacterium','species'),(360135,360130,'uncultured candidate division MSBL4 bacterium','species'),(360136,360131,'uncultured candidate division MSBL5 bacterium','species'),(360137,360132,'uncultured candidate division MSBL6 bacterium','species'),(360138,360129,'uncultured candidate division NT-B4 bacterium','species'),(360139,953,'Wolbachia endosymbiont of Cameronieta strandmanni','species'),(360140,768,'Anaplasma sp. ad1','species'),(360141,2132,'Spiroplasma sp. ad204','species'),(360142,210592,'Rickettsiales bacterium ad263','species'),(360145,5152,'Grosmannia','genus'),(360146,5153,'Ceratocystiopsis minuta-bicolor','species'),(360147,5153,'Ceratocystiopsis minuta','species'),(360148,5153,'Ceratocystiopsis minima','species'),(360149,5159,'Ophiostoma carpenteri','species'),(360150,360145,'Grosmannia penicillata','species'),(360152,360145,'Grosmannia serpens','species'),(360153,43216,'Boerlagiomyces','genus'),(360154,360153,'Boerlagiomyces websteri','species'),(360155,43217,'Tubeufia sp. BCC 3580','species'),(360156,43217,'Tubeufia sp. MLTS119','species'),(360157,27673,'Plecotus homochrous','species'),(360158,27673,'Plecotus kozlovi','species'),(360159,27673,'Plecotus sacrimontis','species'),(360160,27673,'Plecotus ognevi','species'),(360161,27673,'Plecotus turkmenicus','species'),(360163,27673,'Plecotus strelkovi','species'),(360164,344417,'Japanese aquabirnavirus genogroup 7','species'),(360165,29278,'Mini-Tn7 delivery vector pUC18-mini-Tn7T-Gm-lacZ10','species'),(360166,29278,'Mini-Tn7 delivery vector pUC18-mini-Tn7T-Gm-lacZ20','species'),(360167,29278,'Mini-Tn7 delivery vector pUC18-mini-Tn7T-Gm-lacZ30','species'),(360168,56922,'Herbertus armitanus','species'),(360169,56922,'Herbertus circinatus','species'),(360170,56922,'Herbertus divergens','species'),(360171,56922,'Herbertus gracilis','species'),(360172,56922,'Herbertus grossispinus','species'),(360173,56922,'Herbertus kurzii','species'),(360174,56922,'Herbertus longifissus','species'),(360175,56922,'Herbertus longispinus','species'),(360176,56922,'Herbertus oldfieldianus','species'),(360177,56922,'Herbertus pilifer','species'),(360178,56922,'Herbertus ramosus','species'),(360179,56922,'Herbertus runcinatus','species'),(360180,139847,'Lepicolea ramentifissa','species'),(360181,255946,'Triandrophyllum heterophyllum','species'),(360182,56922,'Herbertus sp. Flores D5','species'),(360183,56922,'Herbertus sp. Harder et al. 5093','species'),(360184,45667,'Halobacillus faecis','species'),(360185,29331,'Amphibacillus sediminis','species'),(360187,150247,'Anoxybacillus beppuensis','species'),(360188,222,'Achromobacter sp. JQR1-6','species'),(360189,286,'Pseudomonas sp. HF3-3','species'),(360190,286,'Pseudomonas sp. HF3-5','species'),(360191,286,'Pseudomonas sp. HF4-5','species'),(360192,286,'Pseudomonas sp. HF8-1','species'),(360193,286,'Pseudomonas sp. HF8-8','species'),(360194,517,'Bordetella sp. QJ7-8','species'),(360195,286,'Pseudomonas sp. HF14-1','species'),(360196,657445,'Francisella noatunensis subsp. noatunensis','subspecies'),(360197,286,'Pseudomonas sp. HF3-8','species'),(360198,35247,'Tursiops truncatus alphaherpesvirus 2','species'),(360199,35247,'Tursiops truncatus alphaherpesvirus 3','species'),(360201,183184,'Cercomacra cinerascens','species'),(360202,88178,'Pipra mentalis','species'),(360203,265624,'Hemitriccus minor','species'),(360204,265624,'Hemitriccus zosterops','species'),(360206,123378,'Mionectes rufiventris','species'),(360207,196048,'Todirostrum latirostre','species'),(360208,196048,'Todirostrum maculatum','species'),(360209,28728,'Atalotriccus','genus'),(360210,360209,'Atalotriccus pilaris','species'),(360211,28728,'Colonia','genus'),(360212,360211,'Colonia colonus','species'),(360213,28728,'Lophotriccus','genus'),(360214,360213,'Lophotriccus pileatus','species'),(360215,28728,'Myiornis','genus'),(360216,360215,'Myiornis ecaudatus','species'),(360217,28728,'Cnipodectes','genus'),(360218,360217,'Cnipodectes subbrunneus','species'),(360219,28728,'Myiotriccus','genus'),(360220,360219,'Myiotriccus ornatus','species'),(360221,28728,'Oncostoma','genus'),(360222,360221,'Oncostoma cinereigulare','species'),(360223,28728,'Onychorhynchus','genus'),(360224,360223,'Onychorhynchus coronatus','species'),(360225,28728,'Capsiempis','genus'),(360226,360225,'Capsiempis flaveola','species'),(360227,28728,'Platyrinchus','genus'),(360228,360227,'Platyrinchus leucoryphus','species'),(360229,28728,'Phyllomyias','genus'),(360230,360229,'Phyllomyias uropygialis','species'),(360231,28728,'Ramphotrigon','genus'),(360232,360231,'Ramphotrigon megacephalum','species'),(360233,28728,'Tolmomyias','genus'),(360234,360233,'Tolmomyias assimilis','species'),(360235,360213,'Lophotriccus vitiosus','species'),(360236,360227,'Platyrinchus platyrhynchos','species'),(360237,360231,'Ramphotrigon ruficauda','species'),(360238,360233,'Tolmomyias poliocephalus','species'),(360239,224471,'Tepidicella','genus'),(360240,227713,'uncultured Trichosporon','species'),(360241,360239,'Tepidicella xavieri','species'),(360242,28728,'Poecilotriccus','genus'),(360243,360242,'Poecilotriccus albifascies','species'),(360244,360242,'Poecilotriccus capitalis','species'),(360245,28728,'Pseudotriccus','genus'),(360246,360245,'Pseudotriccus simplex','species'),(360247,28728,'Rhynchocyclus','genus'),(360248,360247,'Rhynchocyclus olivaceus','species'),(360249,1386,'Bacillus sp. A3(2003a)','species'),(360250,1386,'Bacillus sp. A3(2003b)','species'),(360251,119210,'Influenza A virus (A/Memphis/3/1971(H3N2))','no rank'),(360253,119210,'Influenza A virus (A/Memphis/103/1972(H3N2))','no rank'),(360254,119210,'Influenza A virus (A/Memphis/105/1972(H3N2))','no rank'),(360255,119210,'Influenza A virus (A/Memphis/105/1976(H3N2))','no rank'),(360256,119210,'Influenza A virus (A/Memphis/106/1976(H3N2))','no rank'),(360257,119210,'Influenza A virus (A/Memphis/108/1976(H3N2))','no rank'),(360258,119210,'Influenza A virus (A/Memphis/2/1977(H3N2))','no rank'),(360259,119210,'Influenza A virus (A/Memphis/4/1977(H3N2))','no rank'),(360260,119210,'Influenza A virus (A/Memphis/16/1978(H3N2))','no rank'),(360261,119210,'Influenza A virus (A/Memphis/3/1980(H3N2))','no rank'),(360263,119210,'Influenza A virus (A/Memphis/3/1985(H3N2))','no rank'),(360264,119210,'Influenza A virus (A/Memphis/7/1985(H3N2))','no rank'),(360266,119210,'Influenza A virus (A/Memphis/2/1986(H3N2))','no rank'),(360267,119210,'Influenza A virus (A/Memphis/3/1986(H3N2))','no rank'),(360269,119210,'Influenza A virus (A/Memphis/11/1986(H3N2))','no rank'),(360270,119210,'Influenza A virus (A/Memphis/5/1988(H3N2))','no rank'),(360271,119210,'Influenza A virus (A/Memphis/15/1988(H3N2))','no rank'),(360272,119210,'Influenza A virus (A/Memphis/4/1990(H3N2))','no rank'),(360273,119210,'Influenza A virus (A/Memphis/7/1990(H3N2))','no rank'),(360274,46002,'Xiphinema laevistriatum','species'),(360275,46002,'Xiphinema vulgare','species'),(360276,46002,'Xiphinema naturale','species'),(360277,238749,'Diaphorobacter sp. NA5','species'),(360278,28105,'Sinorhizobium sp. J1','species'),(360279,724,'Haemophilus sp. 05-7825','species'),(360280,1386,'Bacillus sp. G3(2003)','species'),(360281,151659,'uncultured marine organism','species'),(360282,150247,'Anoxybacillus sp. W3N1','species'),(360283,570,'Klebsiella sp. G','species'),(360284,129337,'Geobacillus sp. SH2','species'),(360285,286,'Pseudomonas sp. SJ','species'),(360286,286,'Pseudomonas sp. Y1','species'),(360287,1386,'Bacillus sp. I','species'),(360288,1386,'Bacillus sp. R1(2005)','species'),(360289,1386,'Bacillus sp. B2(2005)','species'),(360290,1386,'Bacillus sp. G32','species'),(360291,6564,'Crassostrea columbiensis','species'),(360292,33508,'Saccostrea palmula','species'),(360293,283735,'Leeuwenhoekiella blandensis','species'),(360294,1386,'Bacillus sp. WG-2','species'),(360295,2774,'Gracilaria huangii','species'),(360296,872,'Desulfovibrio arcticus','species'),(360297,87658,'Corymbia candida','species'),(360298,87658,'Corymbia chillagoensis','species'),(360299,87658,'Corymbia dimorpha','species'),(360300,87658,'Corymbia hamersleyana','species'),(360301,87658,'Corymbia leichhardtii','species'),(360302,87658,'Corymbia ptychocarpa','species'),(360303,87658,'Corymbia rhodops','species'),(360304,87658,'Corymbia torelliana','species'),(360305,140641,'Isothecium subdiversiforme','species'),(360306,140641,'Isothecium algarvicum','species'),(360307,140641,'Isothecium cristatum','species'),(360308,245335,'Isothecium myosuroides var. stoloniferum','varietas'),(360309,245335,'Isothecium myosuroides var. brachythecioides','varietas'),(360310,1386,'Bacillus sp. CDB3','species'),(360311,1386,'Bacillus sp. CDB4','species'),(360312,1663,'Arthrobacter sp. CDB1','species'),(360313,528,'Ochrobactrum sp. CDB2','species'),(360314,613,'Serratia sp. CDB5','species'),(360316,200670,'Crenothrix polyspora','species'),(360317,34601,'Argas keiransi','species'),(360318,34601,'Argas neghmei','species'),(360319,48823,'Carios mimon','species'),(360320,6937,'Ornithodoros rostratus','species'),(360321,29278,'Cloning vector pHP13','species'),(360322,181854,'Venatrix pseudospeciosa','species'),(360323,74522,'Trifolium montanum subsp. humboldtianum','subspecies'),(360326,74523,'Trifolium nigrescens subsp. nigrescens','subspecies'),(360329,74973,'Venator','genus'),(360330,360329,'Venator spenceri','species'),(360331,181846,'Hogna kuyani','species'),(360332,464924,'Christensonella vitelliniflora','species'),(360333,38192,'Maxillaria praestans','species'),(360334,78796,'Lycaste skinneri','species'),(360335,78796,'Lycaste macrophylla','species'),(360336,34329,'Corymbia citriodora subsp. variegata','subspecies'),(360337,34329,'Corymbia citriodora subsp. citriodora','subspecies'),(360338,60755,'Amara chalcites','species'),(360339,60767,'Lesticus','genus'),(360340,360339,'Lesticus magnus','species'),(360341,106376,'Molops spartanus','species'),(360342,60767,'Myas','genus'),(360343,360342,'Myas chalybaeus','species'),(360344,360342,'Myas coreanus','species'),(360345,360342,'Myas cuprescens','species'),(360346,170319,'Poecilus nemotoi','species'),(360347,170319,'Poecilus planicollis','species'),(360348,170319,'Poecilus samurai','species'),(360349,484214,'Pterostichus abasarukini','species'),(360350,484214,'Pterostichus adstrictus','species'),(360351,484232,'Pterostichus alacer','species'),(360352,484217,'Pterostichus ambigenus','species'),(360353,487090,'Pterostichus bandotaro','species'),(360354,484265,'Pterostichus bicolor','species'),(360355,484258,'Pterostichus bifoveolatus','species'),(360356,484257,'Pterostichus brunneipennis','species'),(360357,484229,'Pterostichus caspius','species'),(360358,484209,'Pterostichus defossus','species'),(360359,484218,'Pterostichus diligens','species'),(360360,484206,'Pterostichus dulcis','species'),(360361,484265,'Pterostichus flavofemoratus','species'),(360362,484229,'Pterostichus fujitai','species'),(360363,484275,'Pterostichus haptoderoides','species'),(360364,484202,'Pterostichus hoplites','species'),(360365,484248,'Pterostichus interruptus','species'),(360366,484275,'Pterostichus kajimurai','species'),(360367,484233,'Pterostichus karasawai','species'),(360368,484220,'Pterostichus kurosawai','species'),(360369,484215,'Pterostichus leptis','species'),(360370,484218,'Pterostichus longinquus','species'),(360371,484280,'Pterostichus microcephalus','species'),(360372,484256,'Pterostichus mirificus','species'),(360373,484265,'Pterostichus morio','species'),(360374,484212,'Pterostichus noguchii','species'),(360376,484233,'Pterostichus orientalis','species'),(360377,484249,'Pterostichus pertinax','species'),(360378,484233,'Pterostichus japonicus','species'),(360379,484217,'Pterostichus rotundangulus','species'),(360380,484195,'Pterostichus rutilans','species'),(360381,484265,'Pterostichus spinolae','species'),(360382,484214,'Pterostichus subovatus','species'),(360383,484237,'Pterostichus subrugosus','species'),(360384,484206,'Pterostichus sulcitarsis','species'),(360385,484216,'Pterostichus thunbergi','species'),(360386,484252,'Pterostichus truncatus','species'),(360387,484204,'Pterostichus yamauchii','species'),(360388,484229,'Pterostichus yoritomus','species'),(360389,347465,'Stomis japonicus','species'),(360390,347465,'Stomis prognathus','species'),(360391,60767,'Trigonotoma','genus'),(360392,360391,'Trigonotoma lewisii','species'),(360393,46473,'Breda virus serotype 1','no rank'),(360394,46473,'Breda virus serotype 2','no rank'),(360395,237020,'Porcine torovirus (strain P10)','no rank'),(360396,119218,'Influenza A virus (A/R(duck/Mongolia/736/02-duck/Hokkaido/49/98)(H7N7))','no rank'),(360397,1177758,'Canine papillomavirus 3','no rank'),(360398,196894,'Staphylococcus phage phiPVL108','species'),(360399,4783,'Phytophthora fallax','species'),(360400,4783,'Phytophthora captiosa','species'),(360401,29278,'Expression vector JN100','species'),(360402,29901,'Mrakia sp. MS-2','species'),(360405,44551,'Anopheles benarrochi B','species'),(360406,129144,'Cortinarius favrei f. pallidus','forma'),(360408,34451,'Cortinarius septentrionalis','species'),(360409,34451,'Cortinarius fennoscandicus','species'),(360410,34451,'Cortinarius pingue','species'),(360411,475960,'Bellilinea caldifistulae','species'),(360412,475961,'Longilinea arvoryzae','species'),(360413,1350,'Enterococcus sp. CF-2005','species'),(360414,1485,'Clostridium sp. DF2C21','species'),(360415,1485,'Clostridium sp. DF2C1','species'),(360416,1485,'Clostridium sp. DF2C22','species'),(360417,551,'Erwinia sp. ADP3','species'),(360418,1485,'Clostridium sp. U523A5','species'),(360419,1485,'Clostridium sp. U523B4','species'),(360420,1485,'Clostridium sp. U523B3','species'),(360421,1301,'Streptococcus sp. U1042B','species'),(360422,1485,'Clostridium tagluense','species'),(360423,48479,'uncultured marine bacterium Ant4D3','species'),(360424,48479,'uncultured marine bacterium Ant4E12','species'),(360425,48479,'uncultured marine bacterium Ant24C4','species'),(360426,48479,'uncultured marine bacterium Ant29B7','species'),(360427,48479,'uncultured marine bacterium Ant39E11','species'),(360428,48479,'uncultured marine bacterium Ant4D5','species'),(360429,1386,'Bacillus sp. Eg3','species'),(360430,49928,'bacterium 1A5','species'),(360431,49928,'bacterium 1A9','species'),(360432,49928,'bacterium 1C3','species'),(360433,49928,'bacterium 3A6','species'),(360434,49928,'bacterium 3C3','species'),(360435,49928,'bacterium 7C2','species'),(360436,49928,'bacterium 3A13','species'),(360437,49928,'bacterium 3B3','species'),(360438,49928,'bacterium 7A6','species'),(360439,49928,'bacterium 7B4','species'),(360440,49928,'bacterium 1B1b','species'),(360441,49928,'bacterium 1B1a','species'),(360442,49928,'bacterium 1B8','species'),(360443,49928,'bacterium 1C2','species'),(360444,49928,'bacterium 3A3a','species'),(360445,49928,'bacterium 3A3b','species'),(360446,49928,'bacterium 7A7','species'),(360447,49928,'bacterium 7A12','species'),(360448,49928,'bacterium 14A12','species'),(360449,49928,'bacterium 1B3','species'),(360450,49928,'bacterium 3B1','species'),(360451,49928,'bacterium 7B2','species'),(360452,49928,'bacterium 7B9','species'),(360453,49928,'bacterium 14A9','species'),(360454,49928,'bacterium 3C10','species'),(360455,49928,'bacterium 7B3','species'),(360456,49928,'bacterium 14A3','species'),(360457,49928,'bacterium 14B1','species'),(360458,49928,'bacterium 1B14','species'),(360459,49928,'bacterium 7A1','species'),(360460,49928,'bacterium 1C10','species'),(360461,49928,'bacterium 3B2','species'),(360462,49928,'bacterium 7A14','species'),(360463,49928,'bacterium 14C13','species'),(360464,5153,'Ceratocystiopsis rollhanseniana','species'),(360465,360145,'Grosmannia aenigmatica','species'),(360467,5153,'Ceratocystiopsis crassivaginata','species'),(360468,360145,'Grosmannia wageneri','species'),(360469,5498,'Cladosporium sp. IBL 04001','species'),(360470,5498,'Cladosporium sp. IBL 02002','species'),(360471,5498,'Cladosporium sp. IBL 03070','species'),(360472,5498,'Cladosporium sp. IBL 03071','species'),(360473,5498,'Cladosporium sp. IBL 03072','species'),(360474,5498,'Cladosporium sp. IBL 04002','species'),(360475,5498,'Cladosporium sp. IBL 04003','species'),(360476,5498,'Cladosporium sp. IBL 03073','species'),(360477,613,'Serratia sp. C3','species'),(360478,1386,'Bacillus sp. A12','species'),(360479,145737,'Victaphanta','genus'),(360480,360479,'Victaphanta compacta','species'),(360481,360479,'Victaphanta lampra','species'),(360482,216411,'Amborhytida','genus'),(360483,360482,'Amborhytida dunniae','species'),(360484,360482,'Amborhytida duplicata','species'),(360485,360482,'Amborhytida forsythi','species'),(360486,47251,'Leptolyngbya sp. \'VRUC198/Albertano 1992\'','species'),(360487,47251,'Leptolyngbya sp. \'VRUC192/Albertano 1992\'','species'),(360488,47251,'Leptolyngbya sp. \'VRUC201/Kovacik et Albertano 1992\'','species'),(360489,47251,'Leptolyngbya sp. \'VRUC206/Kovacik et Albertano 1992\'','species'),(360490,360482,'Amborhytida sp. \'motukokako\'','species'),(360491,360482,'Amborhytida sp. \'Aupouri\'','species'),(360492,360482,'Amborhytida pycrofti','species'),(360493,360482,'Amborhytida tarangaensis','species'),(360494,216411,'Paryphanta','genus'),(360495,360494,'Paryphanta busbyi','species'),(360496,360494,'Paryphanta watti','species'),(360497,216411,'Powelliphanta','genus'),(360498,360497,'Powelliphanta hochstetteri','species'),(360499,216411,'Rhytidarex','genus'),(360500,360499,'Rhytidarex johnsoni','species'),(360501,145584,'Schizoglossa worthyae','species'),(360502,349641,'Plectorhinchus pictus','species'),(360503,349641,'Plectorhinchus diagrammus','species'),(360504,30840,'Hapalogenys','genus'),(360505,360504,'Hapalogenys analis','species'),(360506,119737,'Pomadasys hasta','species'),(360507,349639,'Parapristipoma trilineatum','species'),(360508,119737,'Pomadasys kaakan','species'),(360509,349641,'Plectorhinchus cinctus','species'),(360510,349641,'Plectorhinchus lineatus','species'),(360511,338218,'Acanthacaris tenuimana','species'),(360512,288645,'Enoplometopus daumi','species'),(360513,288645,'Enoplometopus debelius','species'),(360514,288645,'Enoplometopus crosnieri','species'),(360515,6704,'Eunephrops','genus'),(360516,360515,'Eunephrops cadenasi','species'),(360517,360515,'Eunephrops manningi','species'),(360518,59756,'Metanephrops rubellus','species'),(360519,59756,'Metanephrops thomsoni','species'),(360520,6704,'Nephropides','genus'),(360521,360520,'Nephropides caribaeus','species'),(360522,59758,'Nephropsis serrata','species'),(360523,6704,'Thymopides','genus'),(360524,360523,'Thymopides grobovi','species'),(360525,288648,'Thaumastocheles','genus'),(360526,360525,'Thaumastocheles dochmiodon','species'),(360527,360525,'Thaumastocheles japonicus','species'),(360528,31989,'Pelagibaca','genus'),(360529,210782,'Apionsoma murinae','species'),(360530,91378,'Aspidosiphon albus','species'),(360531,91378,'Aspidosiphon elegans','species'),(360532,91378,'Aspidosiphon gracilis','species'),(360533,91378,'Aspidosiphon muelleri','species'),(360534,6438,'Golfingia margaritacea','species'),(360535,167012,'Nephasoma flagriferum','species'),(360536,167012,'Nephasoma pellucidum','species'),(360537,6434,'Onchnesoma','genus'),(360538,360537,'Onchnesoma steenstrupii','species'),(360539,74860,'Phascolion gerardi','species'),(360540,74860,'Phascolion psammophilus','species'),(360541,186804,'Sporacetigenium','genus'),(360543,41796,'Phascolosoma agassizii','species'),(360544,41796,'Phascolosoma capitatum','species'),(360545,41796,'Phascolosoma turnerae','species'),(360546,6445,'Sipunculus norvegicus','species'),(360547,6445,'Sipunculus phalloides','species'),(360548,6445,'Sipunculus polymyotus','species'),(360549,6435,'Themiste hennahi','species'),(360550,6435,'Themiste pyroides','species'),(360551,210807,'Thysanocardia catherinae','species'),(360552,91378,'Aspidosiphon gosnoldi','species'),(360553,374,'Bradyrhizobium sp. NOD31','species'),(360554,374,'Bradyrhizobium sp. NDEHE','species'),(360555,1386,'Bacillus sp. SWM_Isolation_5','species'),(360556,1578,'Lactobacillus sp. SWM_Isolation_3','species'),(360557,561,'Escherichia sp. SWM_Isolation_4','species'),(360558,1279,'Staphylococcus sp. SWM_Isolation_6','species'),(360559,1663,'Arthrobacter sp. SWM_Isolation_1','species'),(360560,1269,'Micrococcus sp. SWM_Isolation_2','species'),(360562,229259,'Epicephala sp. ex Glochidion acuminatum','species'),(360563,229259,'Epicephala sp. 1 ex Glochidion lanceolatum','species'),(360564,229259,'Epicephala sp. 1 ex Glochidion obovatum/Glochidion rubrum','species'),(360565,229259,'Epicephala sp. 2 ex Glochidion obovatum/Glochidion rubrum','species'),(360566,229259,'Epicephala sp. ex Glochidion zeylanicum','species'),(360567,1372,'Planococcus sp. BJ-1','species'),(360568,53246,'Pseudoalteromonas sp. BJ-8','species'),(360569,497,'Psychrobacter sp. BJ-2','species'),(360570,497,'Psychrobacter sp. BJ-3','species'),(360571,497,'Psychrobacter sp. BJ-4','species'),(360572,497,'Psychrobacter sp. BJ-5','species'),(360573,497,'Psychrobacter sp. BJ-7','species'),(360575,102796,'Influenza A virus (A/chicken/Korea/S24/04(H9N2))','no rank'),(360576,102796,'Influenza A virus (A/chicken/Korea/S25/04(H9N2))','no rank'),(360577,102796,'Influenza A virus (A/chicken/Korea/S27/04(H9N2))','no rank'),(360578,102796,'Influenza A virus (A/duck/Korea/S23/04(H9N2))','no rank'),(360579,10814,'Mesta yellow vein mosaic virus','species'),(360580,361689,'Mesta yellow vein mosaic virus-associated DNA beta','species'),(360581,29278,'Cloning vector pUDSC-B','species'),(360582,47655,'Trifolium longipes subsp. longipes','subspecies'),(360583,3731,'Diplotaxis muralis','species'),(360584,142743,'Gnidia glauca','species'),(360585,142743,'Gnidia singularis','species'),(360586,142680,'Passerina comosa','species'),(360587,142700,'Pimelea argentea','species'),(360588,142700,'Pimelea clavata','species'),(360589,142700,'Pimelea forrestiana','species'),(360590,142700,'Pimelea gilgiana','species'),(360591,142700,'Pimelea graniticola','species'),(360592,142700,'Pimelea halophila','species'),(360593,142700,'Pimelea holroydii','species'),(360594,142700,'Pimelea micrantha','species'),(360595,142700,'Pimelea pelinos','species'),(360596,142700,'Pimelea rara','species'),(360597,142700,'Pimelea spiculigera','species'),(360598,360597,'Pimelea spiculigera var. thesioides','varietas'),(360599,142700,'Pimelea trichostachya','species'),(360600,39987,'Thecanthes','genus'),(360601,360600,'Thecanthes punicea','species'),(360602,360600,'Thecanthes sanguinea','species'),(360603,40951,'Seseli diffusum','species'),(360604,237034,'Myelochroa sp. MAF-LICH 10491','species'),(360606,5506,'Fusarium sp. ZMS-553-16','species'),(360607,5506,'Fusarium sp. ZMS-555-17','species'),(360609,57459,'Phyllactinia chubutiana','species'),(360610,93758,'Corchorus aestuans','species'),(360611,360610,'Corchorus aestuans var. brevicaulis','varietas'),(360612,37463,'Phoma sp. CBS 118750','species'),(360613,37463,'Phoma sp. CBS 118751','species'),(360614,51295,'Monopsyllus','genus'),(360615,360614,'Monopsyllus anisus','species'),(360616,140715,'Leptopsylla','genus'),(360617,360616,'Leptopsylla segnis','species'),(360618,140716,'Frontopsylla spadix','species'),(360619,40917,'Heracleum antasiaticum','species'),(360620,40917,'Heracleum crenatifolium','species'),(360621,40917,'Heracleum persicum','species'),(360622,40917,'Heracleum sosnowskyi','species'),(360623,40917,'Heracleum trachyloma','species'),(360624,42632,'Carnegiella marthae','species'),(360625,246184,'Leucosporidiales sp. MS-1','species'),(360626,24674,'Schizanthus alpestris','species'),(360627,24674,'Schizanthus candidus','species'),(360628,24674,'Schizanthus grahamii','species'),(360629,24674,'Schizanthus hookeri','species'),(360630,24674,'Schizanthus integrifolius','species'),(360631,24674,'Schizanthus lacteus','species'),(360632,24674,'Schizanthus laetus','species'),(360633,24674,'Schizanthus litoralis','species'),(360634,24674,'Schizanthus parvulus','species'),(360635,24674,'Schizanthus porrigens','species'),(360636,24674,'Schizanthus tricolor','species'),(360638,357261,'Cotesia plutellae bracovirus','species'),(360639,117237,'Centris flavifrons','species'),(360640,80468,'Psammodromus hispanicus hispanicus','subspecies'),(360641,80459,'Psammodromus edwardsianus','subspecies'),(360642,80459,'Psammodromus blanci','species'),(360643,323737,'Trachylepis punctatissima','species'),(360644,104789,'Collotheca','genus'),(360645,360644,'Collotheca campanulata','species'),(360646,104795,'Conochilidae','family'),(360647,360646,'Conochilus','genus'),(360648,360647,'Conochilus unicornis','species'),(360649,360647,'Conochilus hippocrepis','species'),(360650,104789,'Ptygura','genus'),(360651,360650,'Ptygura libera','species'),(360652,104790,'Sinantherina ariprepes','species'),(360653,84394,'Gastropidae','family'),(360654,360653,'Ascomorpha','genus'),(360655,360654,'Ascomorpha ovalis','species'),(360656,231615,'Cephalodella forficula','species'),(360657,84394,'Dicranophoridae','family'),(360658,360657,'Dicranophorus','genus'),(360659,360658,'Dicranophorus forcipatus','species'),(360660,360657,'Encentrum','genus'),(360661,360660,'Encentrum astridae','species'),(360662,360660,'Encentrum tectipes','species'),(360663,96445,'Lecane elsa','species'),(360664,96445,'Lecane leontina','species'),(360665,84394,'Lepadellidae','family'),(360666,231621,'Lepadella rhomboides','species'),(360667,84394,'Lindiidae','family'),(360668,360667,'Lindia','genus'),(360669,360668,'Lindia tecusa','species'),(360670,360668,'Lindia torulosa','species'),(360671,84394,'Trichotriidae','family'),(360672,360671,'Macrochaetus','genus'),(360673,360672,'Macrochaetus collinsi','species'),(360674,5782,'Dictyostelium aureocephalum','species'),(360675,84394,'Microcodonidae','family'),(360676,360675,'Microcodon','genus'),(360677,360676,'Microcodon clavus','species'),(360678,47119,'Monommata','genus'),(360679,360678,'Monommata maculata','species'),(360680,10193,'Mytilina','genus'),(360681,360680,'Mytilina mucronata','species'),(360682,360680,'Mytilina ventralis','species'),(360683,47120,'Notommata allantois','species'),(360684,47120,'Notommata cordonella','species'),(360685,10193,'Plationus','genus'),(360686,360685,'Plationus patulus','species'),(360687,10193,'Platyias','genus'),(360688,360687,'Platyias quadricornis','species'),(360689,204743,'Ploesoma','genus'),(360690,360689,'Ploesoma hudsoni','species'),(360691,360689,'Ploesoma truncatus','species'),(360692,204743,'Polyarthra','genus'),(360693,360692,'Polyarthra remata','species'),(360694,360696,'Proales','genus'),(360695,360694,'Proales doliaris','species'),(360696,84394,'Proalidae','family'),(360697,360694,'Proales reinhardti','species'),(360698,360694,'Proales similis','species'),(360699,84394,'Scaridiidae','family'),(360700,360699,'Scaridium','genus'),(360701,360700,'Scaridium longicaudum','species'),(360702,84394,'Trichocercidae','family'),(360703,360702,'Trichocerca','genus'),(360704,360703,'Trichocerca elongata','species'),(360705,360703,'Trichocerca rattus','species'),(360706,360703,'Trichocerca tenuior','species'),(360707,360671,'Trichotria','genus'),(360708,360707,'Trichotria tetractis','species'),(360709,1883,'Streptomyces qinlingensis','species'),(360710,237,'Flavobacterium sp. WB 1.1-23','species'),(360711,237,'Flavobacterium sp. WB 2.1-3','species'),(360712,237,'Flavobacterium sp. WB 2.1-30','species'),(360713,237,'Flavobacterium sp. WB 2.1-78','species'),(360714,237,'Flavobacterium sp. WB 2.1-80','species'),(360715,237,'Flavobacterium sp. WB 2.1-87','species'),(360716,237,'Flavobacterium sp. WB 2.3-35','species'),(360717,237,'Flavobacterium sp. WB 2.4.2','species'),(360718,237,'Flavobacterium sp. WB 2.4.4','species'),(360719,237,'Flavobacterium sp. WB 2.4.44','species'),(360720,237,'Flavobacterium sp. WB 1.1-21','species'),(360721,35612,'San Miguel sea lion virus 5','no rank'),(360722,384493,'Influenza A virus SC35M','no rank'),(360723,1988,'Actinomadura melliaura','species'),(360724,5455,'Colletotrichum sp. ID03','species'),(360725,5455,'Colletotrichum sp. SM03','species'),(360726,5455,'Colletotrichum sp. SM01','species'),(360728,237,'Flavobacterium sp. J1','species'),(360729,45625,'Gammarus tigrinus','species'),(360730,45625,'Gammarus daiberi','species'),(360731,1127830,'Candidatus Jettenia','genus'),(360732,360731,'Candidatus Jettenia asiatica','species'),(360733,49928,'bacterium HPC973','species'),(360734,49928,'bacterium HPC971','species'),(360735,93217,'Pandoraea sp. HPC1267','species'),(360736,469,'Acinetobacter sp. HPC1268','species'),(360737,469,'Acinetobacter sp. HPC1269','species'),(360738,283,'Comamonas sp. HPC1271','species'),(360740,93217,'Pandoraea sp. HPC1277','species'),(360741,544,'Citrobacter sp. HPC1278','species'),(360742,40323,'Stenotrophomonas sp. HPC1279','species'),(360743,469,'Acinetobacter sp. HPC1280','species'),(360744,40323,'Stenotrophomonas sp. HPC1281','species'),(360745,40323,'Stenotrophomonas sp. HPC1286','species'),(360746,40323,'Stenotrophomonas sp. HPC1289','species'),(360747,544,'Citrobacter sp. HPC1292','species'),(360748,544,'Citrobacter sp. HPC1293','species'),(360749,40323,'Stenotrophomonas sp. HPC1294','species'),(360750,544,'Citrobacter sp. HPC1295','species'),(360751,544,'Citrobacter sp. HPC1296','species'),(360752,544,'Citrobacter sp. HPC1298','species'),(360753,544,'Citrobacter sp. HPC1299','species'),(360754,45667,'Halobacillus sp. HPC939','species'),(360755,33882,'Microbacterium sp. HPC943','species'),(360756,45667,'Halobacillus sp. HPC948','species'),(360757,45667,'Halobacillus sp. HPC949','species'),(360758,45667,'Halobacillus sp. HPC972','species'),(360759,57493,'Kocuria sp. HPC975','species'),(360760,33986,'Exiguobacterium sp. HPC976','species'),(360761,469,'Acinetobacter sp. HPC979','species'),(360762,286,'Pseudomonas sp. HPC981','species'),(360763,33882,'Microbacterium sp. HPC984','species'),(360764,45667,'Halobacillus sp. HPC991','species'),(360765,45667,'Halobacillus sp. HPC993','species'),(360766,528,'Ochrobactrum sp. HPC994','species'),(360767,53335,'Pantoea sp. HPC1001','species'),(360768,45667,'Halobacillus sp. HPC1003','species'),(360769,1386,'Bacillus sp. HPC930','species'),(360770,1386,'Bacillus sp. HPC931','species'),(360771,1386,'Bacillus sp. HPC932','species'),(360772,1386,'Bacillus sp. HPC933','species'),(360773,1386,'Bacillus sp. HPC934','species'),(360774,1386,'Bacillus sp. HPC935','species'),(360775,1386,'Bacillus sp. HPC936','species'),(360776,1386,'Bacillus sp. HPC937','species'),(360777,1386,'Bacillus sp. HPC938','species'),(360778,1386,'Bacillus sp. HPC940','species'),(360779,1386,'Bacillus sp. HPC941','species'),(360780,1386,'Bacillus sp. HPC942','species'),(360781,1386,'Bacillus sp. HPC944','species'),(360782,1386,'Bacillus sp. HPC945','species'),(360783,1386,'Bacillus sp. HPC946','species'),(360784,1386,'Bacillus sp. HPC947','species'),(360785,1386,'Bacillus sp. HPC961','species'),(360786,1386,'Bacillus sp. HPC974','species'),(360787,1386,'Bacillus sp. HPC977','species'),(360788,1386,'Bacillus sp. HPC978','species'),(360789,1386,'Bacillus sp. HPC980','species'),(360790,1386,'Bacillus sp. HPC989','species'),(360791,1386,'Bacillus sp. HPC982','species'),(360792,1386,'Bacillus sp. HPC996','species'),(360793,1386,'Bacillus sp. HPC998','species'),(360794,1386,'Bacillus sp. HPC1002','species'),(360795,80865,'Delftia sp. PHD-6','species'),(360796,283,'Comamonas sp. PND-3','species'),(360797,286,'Pseudomonas sp. PHD-8','species'),(360798,59732,'Chryseobacterium sp. PHD-9','species'),(360799,283,'Comamonas sp. PHD-10','species'),(360800,662,'Vibrio sp. AR6','species'),(360801,662,'Vibrio sp. ML7','species'),(360802,662,'Vibrio sp. ML4','species'),(360803,662,'Vibrio sp. AR8','species'),(360804,662,'Vibrio sp. AR16','species'),(360805,662,'Vibrio sp. ML13','species'),(360806,662,'Vibrio sp. ML15','species'),(360807,841,'Roseburia inulinivorans','species'),(360808,1386,'Bacillus sp. S3-1-2','species'),(360809,1386,'Bacillus sp. DCA-X','species'),(360810,286,'Pseudomonas sp. BCA5-1','species'),(360811,234,'Brucella sp. YBJCA-1','species'),(360812,286,'Pseudomonas sp. S1-3','species'),(360813,234,'Brucella sp. CGL-1','species'),(360814,68287,'Mesorhizobium sp. S1-8','species'),(360815,528,'Ochrobactrum sp. CGL-X','species'),(360816,286,'Pseudomonas sp. AD121','species'),(360817,286,'Pseudomonas sp. AL35','species'),(360818,286,'Pseudomonas sp. AL36','species'),(360819,33882,'Microbacterium sp. DQ121','species'),(360820,528,'Ochrobactrum sp. DQ28','species'),(360821,469,'Acinetobacter sp. DQ124','species'),(360822,547,'Enterobacter sp. AC1165','species'),(360823,286,'Pseudomonas sp. L17','species'),(360824,286,'Pseudomonas sp. L25','species'),(360825,286,'Pseudomonas sp. L27','species'),(360826,286,'Pseudomonas sp. L29','species'),(360827,286,'Pseudomonas sp. L37','species'),(360828,286,'Pseudomonas sp. L10','species'),(360829,286,'Pseudomonas sp. L14','species'),(360830,286,'Pseudomonas sp. L19','species'),(360831,286,'Pseudomonas sp. L21','species'),(360832,286,'Pseudomonas sp. L23','species'),(360833,286,'Pseudomonas sp. L24','species'),(360834,286,'Pseudomonas sp. L15','species'),(360835,286,'Pseudomonas sp. L16','species'),(360836,347539,'uncultured marine group III euryarchaeote','species'),(360837,905827,'uncultured marine group I thaumarchaeote','species'),(360838,4381,'Apetahia','genus'),(360839,360838,'Apetahia longistigmata','species'),(360840,360838,'Apetahia margaretae','species'),(360841,76570,'Brighamia rockii','species'),(360842,4381,'Burmeistera','genus'),(360843,360842,'Burmeistera crispiloba','species'),(360844,138109,'Cyanea acuminata','species'),(360845,138109,'Cyanea floribunda','species'),(360846,138109,'Cyanea hirtella','species'),(360847,138109,'Cyanea kuhihewa','species'),(360848,138109,'Cyanea pilosa','species'),(360849,360848,'Cyanea pilosa subsp. longipedunculata','subspecies'),(360850,76575,'Delissea subcordata','species'),(360851,4382,'Lobelia columnaris','species'),(360852,4382,'Lobelia excelsa','species'),(360853,4382,'Lobelia gibberoa','species'),(360854,4382,'Lobelia gloria-montis','species'),(360855,4382,'Lobelia hypoleuca','species'),(360856,4382,'Lobelia kauaensis','species'),(360857,4382,'Lobelia niihauensis','species'),(360858,4382,'Lobelia organensis','species'),(360859,4382,'Lobelia petiolata','species'),(360860,4382,'Lobelia villosa','species'),(360861,4382,'Lobelia yuccoides','species'),(360862,4381,'Sclerotheca','genus'),(360863,360862,'Sclerotheca forsteri','species'),(360864,360862,'Sclerotheca jayorum','species'),(360865,4381,'Trematolobelia','genus'),(360866,360865,'Trematolobelia kauaiensis','species'),(360867,360865,'Trematolobelia macrostachys','species'),(360868,2225,'Methanococcoides sp. SBAK-TMA-1','species'),(360869,38064,'Methanomicrobiales archaeon \'SBAK-CO2-reducing Enrichment-2\'','species'),(360870,38064,'Methanomicrobiales archaeon \'SBAK-CO2-reducing Enrichment-3\'','species'),(360871,38064,'Methanomicrobiales archaeon \'SBAK-CO2-reducing Enrichment-4\'','species'),(360872,38064,'Methanomicrobiales archaeon \'SBAK-CO2-reducing Enrichment-8\'','species'),(360873,57461,'Pleochaeta indica','species'),(360874,44649,'Chlorococcum sp. KNU-F-2002-C1','species'),(360875,192381,'Monochamus masaoi','species'),(360876,111430,'Fargesia robusta','species'),(360877,41254,'Mycosphaerella jonkershoekensis','species'),(360878,41254,'Mycosphaerella sp. CBS 110678','species'),(360879,41254,'Mycosphaerella sp. CBS 110679','species'),(360880,41254,'Mycosphaerella sp. CBS 110745','species'),(360881,41254,'Mycosphaerella sp. CBS 110987','species'),(360882,41254,'Mycosphaerella sp. CBS 110991','species'),(360883,41254,'Mycosphaerella sp. CBS 111036','species'),(360884,41254,'Mycosphaerella sp. CPC 10986','species'),(360885,41254,'Mycosphaerella sp. CPC 11002','species'),(360886,41254,'Mycosphaerella sp. CPC 11004','species'),(360887,41254,'Mycosphaerella sp. CPC 12200','species'),(360888,41254,'Mycosphaerella sp. CPC 12147','species'),(360889,359348,'Colletogloeopsis sp. CPC 11786','species'),(360890,131324,'Pseudocercospora clematidis','species'),(360891,131324,'Pseudocercospora epispermogonia','species'),(360892,131324,'Pseudocercospora fatouae','species'),(360893,131324,'Pseudocercospora sp. CBS 111072','species'),(360894,131324,'Pseudocercospora sp. CBS 111373','species'),(360895,131324,'Pseudocercospora sp. CPC 11591','species'),(360896,131324,'Pseudocercospora sp. CPC 11592','species'),(360901,131324,'Pseudocercospora subulata','species'),(360902,306876,'Readeriella sp. CPC 11186','species'),(360903,306876,'Readeriella sp. CPC 11735','species'),(360905,2745,'Halomonas sp. Tc-202','species'),(360906,96,'environmental samples','no rank'),(360907,360906,'uncultured Gallionella sp.','species'),(360908,335058,'environmental samples','no rank'),(360909,360908,'uncultured Pelomonas sp.','species'),(360910,521,'Bordetella avium 197N','no rank'),(360911,33986,'Exiguobacterium sp. AT1b','species'),(360912,642,'Aeromonas sp. HM-6','species'),(360913,2053,'Gordonia sp. D-1','species'),(360914,626,'Xenorhabdus sp. YnEn94','species'),(360915,626,'Xenorhabdus sp. MY8','species'),(360916,626,'Xenorhabdus sp. MY3','species'),(360917,626,'Xenorhabdus sp. MY5','species'),(360918,626,'Xenorhabdus sp. MY6','species'),(360919,626,'Xenorhabdus sp. MY7','species'),(360920,29438,'Pseudomonas savastanoi pv. savastanoi','no rank'),(360921,29438,'Pseudomonas savastanoi pv. nerii','no rank'),(360922,29438,'Pseudomonas savastanoi pv. fraxini','no rank'),(360923,1485,'Clostridium sp. VAS28','species'),(360924,237,'Flavobacterium sp. VAS37','species'),(360925,237,'Flavobacterium sp. VAS47','species'),(360926,33811,'gamma proteobacterium VAS31','species'),(360927,33811,'gamma proteobacterium VAS44','species'),(360928,33811,'gamma proteobacterium VAS34','species'),(360929,49928,'bacterium VAS30','species'),(360930,49928,'bacterium VAS42','species'),(360931,49928,'bacterium VAS45','species'),(360932,49928,'bacterium VAS46','species'),(360933,84086,'Firmicutes bacterium VAS48','species'),(360934,84086,'Firmicutes bacterium VAS49','species'),(360935,84086,'Firmicutes bacterium VAS50','species'),(360936,84086,'Firmicutes bacterium VAS51','species'),(360937,84086,'Firmicutes bacterium VAS52','species'),(360938,84086,'Firmicutes bacterium VAS53','species'),(360939,84086,'Firmicutes bacterium VAS32','species'),(360940,84086,'Firmicutes bacterium VAS38','species'),(360941,84086,'Firmicutes bacterium VAS39','species'),(360942,84086,'Firmicutes bacterium VAS40','species'),(360943,84086,'Firmicutes bacterium VAS41','species'),(360944,78537,'actinobacterium VAS33','species'),(360945,78537,'actinobacterium VAS43','species'),(360946,5251,'Ceratobasidium sp. AM86','species'),(360947,5251,'Ceratobasidium sp. CBS 152.32','species'),(360948,5251,'Ceratobasidium sp. CBS 189.90','species'),(360949,5251,'Ceratobasidium sp. CBS 316.84','species'),(360950,5251,'Ceratobasidium sp. CBS 346.84','species'),(360951,5251,'Ceratobasidium sp. CBS 477.82','species'),(360952,5251,'Ceratobasidium sp. CBS 568.83','species'),(360953,5251,'Ceratobasidium sp. CBS 570.83','species'),(360954,5251,'Ceratobasidium sp. CBS 572.83','species'),(360955,5251,'Ceratobasidium sp. CBS 700.82','species'),(360956,5251,'Ceratobasidium sp. CBS 758.79','species'),(360957,5251,'Ceratobasidium sp. CBS 572.82','species'),(360958,5251,'Ceratobasidium sp. CO2','species'),(360959,5251,'Ceratobasidium sp. CO4','species'),(360960,37452,'Bacteroidetes bacterium VAS35','species'),(360961,37452,'Bacteroidetes bacterium VAS36','species'),(360962,286,'Pseudomonas sp. B7','species'),(360963,517,'Bordetella sp. J7','species'),(360964,1386,'Bacillus sp. Y7','species'),(360965,1386,'Bacillus sp. Y17','species'),(360966,9431,'Ia','genus'),(360967,360966,'Ia io','species'),(360968,86520,'Clavularia inflata','species'),(360969,86519,'Rhodelinda','genus'),(360970,360969,'Rhodelinda sp. NTM-C010034','species'),(360971,86519,'Carijoa','genus'),(360972,360971,'Carijoa riisei','species'),(360973,86522,'Telesto','genus'),(360974,360973,'Telesto sp. NTM-C012710','species'),(360975,86523,'Telestula sp. NTM-C014984','species'),(360976,86526,'Tubipora sp. CSM-2005','species'),(360977,40679,'Alcyonium aurantiacum','species'),(360978,205093,'Cladiella sp. NTM-C012095','species'),(360979,40678,'Discophyton','genus'),(360980,360979,'Discophyton rudyi','species'),(360981,40678,'Eleutherobia','genus'),(360982,360981,'Eleutherobia sp. NTM-C014902','species'),(360983,206345,'Klyxum sp. NTM-C012417','species'),(360984,40678,'Malacacanthus','genus'),(360985,360984,'Malacacanthus capensis','species'),(360986,40678,'Rhytisma','genus'),(360987,360986,'Rhytisma sp. NTM-C001942','species'),(360988,51814,'Sinularia maxima','species'),(360989,40678,'Thrombophyton','genus'),(360990,360989,'Thrombophyton coronatum','species'),(360991,359167,'Alcyoniidae sp. WAMZ13105','species'),(360992,86531,'Anthomastus ritteri','species'),(360993,51108,'Capnella','genus'),(360994,360993,'Capnella imbricata','species'),(360995,51109,'Dendronephthya sp. NTM-C012655','species'),(360996,134439,'Gersemia sp. RMNH-Coel.14708','species'),(360997,86533,'Lemnalia sp. NTM-C011720','species'),(360998,51108,'Litophyton','genus'),(360999,360998,'Litophyton sp. NTM-C011318','species'),(361000,51108,'Nephthea','genus'),(361001,361000,'Nephthea sp. NTM-C012400','species'),(361002,51108,'Neospongodes','genus'),(361003,361002,'Neospongodes sp. NTM-C013130','species'),(361004,51108,'Paralemnalia','genus'),(361005,361004,'Paralemnalia digitiformis','species'),(361006,285276,'Scleronephthya sp. NTM-C011489','species'),(361007,51108,'Stereonephthya','genus'),(361008,361007,'Stereonephthya sp. NTM-C011307','species'),(361009,51108,'Umbellulifera','genus'),(361010,361009,'Umbellulifera sp. NTM-C011063','species'),(361011,86535,'Nidalia','genus'),(361012,361011,'Nidalia sp. NTM-C014876','species'),(361013,86535,'Pieterfaurea','genus'),(361014,361013,'Pieterfaurea sp. NTM-C013943','species'),(361015,72294,'Candidatus Thioturbo','no rank'),(361016,86535,'Chironephthya','genus'),(361017,361016,'Chironephthya sp. NTM-C012426','species'),(361018,86535,'Nephthyigorgia','genus'),(361019,361018,'Nephthyigorgia sp. NTM-C011345','species'),(361020,86536,'Siphonogorgia sp. NTM-C011159','species'),(361021,723662,'Paralcyoniidae','family'),(361022,361021,'Paralcyonium','genus'),(361023,361022,'Paralcyonium spinulosum','species'),(361024,361021,'Studeriotes','genus'),(361025,361024,'Studeriotes sp. NTM-C011441','species'),(361026,86538,'Anthelia','genus'),(361027,361026,'Anthelia sp. NTM-C013050','species'),(361028,86538,'Cespitularia','genus'),(361029,361028,'Cespitularia sp. NTM-C013542','species'),(361030,86538,'Efflatounaria','genus'),(361031,361030,'Efflatounaria sp. NTM-C012311','species'),(361032,86538,'Heteroxenia','genus'),(361033,361032,'Heteroxenia sp. NTM-C010897C','species'),(361034,114727,'Influenza A virus (A/Aichi/168/2005(H1N1))','no rank'),(361035,114727,'Influenza A virus (A/Aichi/169/2005(H1N1))','no rank'),(361036,86538,'Sansibia','genus'),(361037,361036,'Sansibia sp. NTM-C012955','species'),(361038,86538,'Sarcothelia','genus'),(361039,361038,'Sarcothelia sp. NTM-C015151','species'),(361041,46913,'Devosia soli','species'),(361043,85635,'Garden beet witches\'-broom phytoplasma','species'),(361044,44179,'Iciligorgia','genus'),(361045,361044,'Iciligorgia sp. NTM-C014376','species'),(361046,361044,'Iciligorgia sp. RMNH-Coel.33331','species'),(361047,44179,'Solenocaulon','genus'),(361048,361047,'Solenocaulon sp. RMNH Coel 33332','species'),(361050,203557,'Rubritalea','genus'),(361051,86552,'unclassified Melithaeidae','no rank'),(361052,361051,'Melithaeidae sp. NTM-C013575','species'),(361053,328232,'Mopsella sp. NTM-C014468','species'),(361055,361050,'Rubritalea marina','species'),(361056,44188,'Anthogorgia','genus'),(361057,361056,'Anthogorgia sp. NTM-C014983','species'),(361058,44188,'Cyclomuricea','genus'),(361059,361058,'Cyclomuricea sp. NTM-C014571','species'),(361060,37506,'Guaiagorgia','genus'),(361061,361060,'Guaiagorgia sp. NTM-C014545','species'),(361062,204376,'Pseudopterogorgia sp. NTM-C014541','species'),(361063,44177,'Keroeididae','family'),(361064,361063,'Keroeides','genus'),(361065,361064,'Keroeides gracilis','species'),(361066,235544,'Norovirus Hu/G1/Hamburg CN/2005','no rank'),(361067,5782,'Dictyostelium aureum','species'),(361068,5782,'Dictyostelium australe','species'),(361069,5782,'Dictyostelium brefeldianum','species'),(361070,5782,'Dictyostelium brunneum','species'),(361071,5782,'Dictyostelium capitatum','species'),(361072,5782,'Dictyostelium citrinum','species'),(361073,5782,'Dictyostelium coeruleostipes','species'),(361074,5782,'Dictyostelium crassicaule','species'),(361075,5782,'Dictyostelium implicatum','species'),(361076,5782,'Dictyostelium intermedium','species'),(361077,5782,'Dictyostelium lacteum','species'),(361078,5782,'Dictyostelium laterosorum','species'),(361079,5782,'Dictyostelium lavandulum','species'),(361080,5782,'Dictyostelium longosporum','species'),(361081,5782,'Dictyostelium macrocephalum','species'),(361082,5782,'Dictyostelium medium','species'),(361083,5782,'Dictyostelium monochasioides','species'),(361084,31287,'Dictyostelium mucoroides var. stoloniferum','varietas'),(361085,5782,'Dictyostelium polycarpum','species'),(361086,5782,'Dictyostelium pseudobrefeldianum','species'),(361087,5782,'Dictyostelium vinaceofuscum','species'),(361088,5782,'Dictyostelium rhizopodium','species'),(361089,5782,'Dictyostelium robustum','species'),(361090,5782,'Dictyostelium septentrionalis','species'),(361091,5782,'Dictyostelium potamoides','species'),(361092,5782,'Dictyostelium multi-stipes','species'),(361093,5782,'Dictyostelium granulophorum','species'),(361094,5782,'Dictyostelium gloeosporum','species'),(361095,5782,'Dictyostelium tenue','species'),(361096,5782,'Dictyostelium caveatum','species'),(361097,5782,'Dictyostelium gracile','species'),(361098,5782,'Dictyostelium oculare','species'),(361100,1396,'Bacillus cereus Q1','no rank'),(361101,1301,'Streptococcus pseudoporcinus','species'),(361102,58799,'Euplexaura sp. NTM-C014536','species'),(361103,44194,'Anthomuricea sp. NTM-C014562','species'),(361104,287910,'Astrogorgia sp. NTM-C014408','species'),(361105,286,'Pseudomonas sp. Z-1','species'),(361106,213465,'Desulfoglaeba','genus'),(361107,44191,'Lepidomuricea','genus'),(361108,361107,'Lepidomuricea sp. NTM-C014578','species'),(361109,287932,'Menella sp. NTM-C014493','species'),(361110,287921,'Muriceides sp. NTM-C014445','species'),(361111,361106,'Desulfoglaeba alkanexedens','species'),(361112,287919,'Paracis sp. NTM-C014576','species'),(361113,361106,'Desulfoglaeba sp. Lake','species'),(361114,5782,'Dictyostelium bifurcatum','species'),(361115,44191,'Paraplexaura','genus'),(361116,361115,'Paraplexaura sp. NTM-C014494','species'),(361117,5782,'Dictyostelium medusoides','species'),(361118,5782,'Dictyostelium mexicanum','species'),(361119,216505,'Swiftia sp. NTM-C014396','species'),(361120,5782,'Dictyostelium microsporum','species'),(361121,1883,'Streptomyces sp. DA01013','species'),(361122,5782,'Dictyostelium parvisporum','species'),(361123,5782,'Dictyostelium deminutivum','species'),(361124,5782,'Dictyostelium delicatum','species'),(361125,86559,'Nicella','genus'),(361126,361125,'Nicella sp. NTM-C014406','species'),(361127,142829,'Dictyostelium aureostipes var. helvetium','varietas'),(361128,13641,'Polysphondylium anisocaule','species'),(361129,13641,'Polysphondylium asymetricum','species'),(361130,13641,'Polysphondylium colligatum','species'),(361131,13641,'Polysphondylium equisetoides','species'),(361132,13641,'Polysphondylium filamentosum','species'),(361133,13641,'Polysphondylium luridum','species'),(361134,86559,'Verrucella','genus'),(361135,361134,'Verrucella sp. NTM-C014982','species'),(361136,13641,'Polysphondylium tikalense','species'),(361137,13641,'Polysphondylium pseudocandidum','species'),(361138,133407,'Acytostelium longisorophorum','species'),(361139,133407,'Acytostelium subglobosum','species'),(361140,133407,'Acytostelium ellipticum','species'),(361141,133407,'Acytostelium serpentarium','species'),(361142,133407,'Acytostelium digitatum','species'),(361143,133407,'Acytostelium anastomosans','species'),(361144,151659,'uncultured marine microorganism HF70_10-07-02','species'),(361145,151659,'uncultured marine microorganism HF10_10-07-02','species'),(361146,151659,'uncultured marine microorganism HF130_10-06-02','species'),(361147,151659,'uncultured marine microorganism HF200_10-06-02','species'),(361148,151659,'uncultured marine microorganism HF4000_12-21-03','species'),(361149,151659,'uncultured marine microorganism HF500_10-06-02','species'),(361150,151659,'uncultured marine microorganism HF770_12-21-03','species'),(361151,86567,'Kophobelemnidae','family'),(361152,361151,'Kophobelemnon','genus'),(361153,361152,'Kophobelemnon macrospinum','species'),(361154,86573,'Distichoptilum','genus'),(361155,361154,'Distichoptilum gracile','species'),(361156,86577,'Umbellula sp. NTM-C014384','species'),(361157,86567,'Halipteridae','family'),(361158,5782,'Dictyostelium sp. menorah','species'),(361159,5782,'Dictyostelium sp. antarticum','species'),(361160,361157,'Halipteris','genus'),(361161,361160,'Halipteris finmarchica','species'),(361162,5782,'Dictyostelium sp. stellarum','species'),(361163,13641,'Polysphondylium sp. arachnoideum','species'),(361164,86579,'Gyrophyllum','genus'),(361165,361164,'Gyrophyllum sp. NTM-C014392','species'),(361166,318096,'Pennatula sp. NTM-C014415','species'),(361167,86579,'Pteroeides','genus'),(361168,361167,'Pteroeides sp. NTM-C014391','species'),(361169,40678,'Notodysiferus','genus'),(361170,361169,'Notodysiferus dhonti','species'),(361171,40678,'Paraminabea','genus'),(361172,361171,'Paraminabea aldersladei','species'),(361173,51812,'Sarcophyton sp. NTM-C010771','species'),(361174,86538,'Sympodium','genus'),(361175,361174,'Sympodium sp. NTM-C012271','species'),(361176,86570,'Anthoptilum murrayi','species'),(361177,335929,'Altererythrobacter','genus'),(361178,34507,'Steinernema sp. MY7','species'),(361179,34507,'Steinernema sp. MY8','species'),(361180,34507,'Steinernema sp. MY5','species'),(361181,34507,'Steinernema litorale','species'),(361182,34507,'Steinernema sp. MY6','species'),(361183,361177,'Altererythrobacter epoxidivorans','species'),(361184,34507,'Steinernema sp. MY3','species'),(361185,81539,'Clathria sp. NTM Z4464','species'),(361186,484396,'Axechina','genus'),(361187,361186,'Axechina raspailioides','species'),(361189,85789,'Ptilocaulis sp. NTM Z4466','species'),(361191,12958,'Axinella polycapella','species'),(361192,85813,'Phakellia sp. NTM Z4463','species'),(361193,721051,'Dragmacidon mexicanum','species'),(361195,188706,'Zschokkella lophii','species'),(361196,60661,'Ceratomyxa anko','species'),(361197,323723,'Babesia sp. d79','species'),(361198,323723,'Babesia sp. d6','species'),(361200,85782,'Acanthella sp. NTM Z4461','species'),(361201,229259,'Epicephala sp. 2 ex Glochidion lanceolatum','species'),(361202,286,'Pseudomonas sp. JN18_A13_Q','species'),(361203,286,'Pseudomonas sp. JN18_A17_R','species'),(361204,286,'Pseudomonas sp. JN18_A60_A4','species'),(361205,61434,'Dehalococcoides sp. JN18_A30_B','species'),(361206,61434,'Dehalococcoides sp. JN18_A96_B*','species'),(361207,190972,'Sedimentibacter sp. JN18_A14_H','species'),(361208,49928,'bacterium JN18_A7_F*','species'),(361209,213431,'Desulfuromonadales bacterium JN18_A94_J','species'),(361210,171551,'unclassified Porphyromonadaceae','no rank'),(361211,361210,'Porphyromonadaceae bacterium JN18_A107_G','species'),(361212,361210,'Porphyromonadaceae bacterium JN18_A62_G*','species'),(361213,33809,'beta proteobacterium JN18_V62_Y','species'),(361214,33809,'beta proteobacterium JN18_V2_A*','species'),(361215,33809,'beta proteobacterium JN18_V17_A3','species'),(361216,33809,'beta proteobacterium JN18_A91','species'),(361217,39779,'Clostridiales bacterium JN18_A56_K','species'),(361218,39779,'Clostridiales bacterium JN18_A89_K*','species'),(361219,39779,'Clostridiales bacterium JN18_A24_M','species'),(361220,39779,'Clostridiales bacterium JN18_V41_S','species'),(361222,59319,'Dactylorhiza insularis','species'),(361223,59319,'Dactylorhiza occitanica','species'),(361224,158366,'Coeloglossum','genus'),(361226,3705,'Brassica souliei','species'),(361227,62733,'Panesthia australis','species'),(361228,45778,'RNAi cloning and transformation vector pFRiPE','species'),(361229,11520,'Influenza B virus (B/Aichi/186/2005)','no rank'),(361230,119210,'Influenza A virus (A/Aichi/167/2005(H3N2))','no rank'),(361231,119210,'Influenza A virus (A/Aichi/166/2005(H3N2))','no rank'),(361232,119210,'Influenza A virus (A/Aichi/165/2005(H3N2))','no rank'),(361233,119210,'Influenza A virus (A/Aichi/164/2005(H3N2))','no rank'),(361234,119210,'Influenza A virus (A/Aichi/145/2005(H3N2))','no rank'),(361235,119210,'Influenza A virus (A/Aichi/143/2005(H3N2))','no rank'),(361236,119210,'Influenza A virus (A/Aichi/133/2005(H3N2))','no rank'),(361237,150080,'Norovirus Hu/Kunming/146/2004/China','no rank'),(361238,102793,'Influenza A virus (A/goose/nfav1(H5N1))','no rank'),(361239,41254,'Mycosphaerella eucalyptorum','species'),(361240,237584,'Teratosphaeria gamsii','species'),(361243,237584,'Teratosphaeria pseudafricana','species'),(361244,237584,'Teratosphaeria pseudocryptica','species'),(361246,237584,'Teratosphaeria pseudosuberosa','species'),(361247,237584,'Teratosphaeria quasicercospora','species'),(361250,237584,'Teratosphaeria secundaria','species'),(361262,41254,'Mycosphaerella stramenti','species'),(361263,237584,'Teratosphaeria stramenticola','species'),(361264,41254,'Mycosphaerella sumatrensis','species'),(361267,41254,'Mycosphaerella verrucosiafricana','species'),(361270,39702,'Septoria eucalyptorum','species'),(361271,39702,'Septoria provencialis','species'),(361272,1386,'Bacillus sp. 2H604W','species'),(361273,1386,'Bacillus sp. 3B133-2','species'),(361274,1386,'Bacillus sp. 2B205-2S','species'),(361275,1386,'Bacillus sp. 6B254-3L','species'),(361276,1386,'Bacillus sp. 2B273-6XC','species'),(361277,459532,'Terribacillus saccharophilus','species'),(361279,459532,'Terribacillus halophilus','species'),(361280,84406,'Virgibacillus halophilus','species'),(361282,1386,'Bacillus sp. YM6-219','species'),(361283,1386,'Bacillus sp. HG644','species'),(361285,1386,'Bacillus sp. HG646','species'),(361286,1386,'Bacillus sp. YM9-101','species'),(361287,1386,'Bacillus sp. YM9-149','species'),(361288,1386,'Bacillus sp. YM9-109','species'),(361292,1386,'Bacillus sp. eg7','species'),(361293,1386,'Bacillus sp. W6','species'),(361294,174575,'Brucellaceae bacterium QWP1-7','species'),(361295,234,'Brucella sp. SSO-1','species'),(361296,374,'Bradyrhizobium sp. Ppau 3-41','species'),(361297,374,'Bradyrhizobium sp. Q4A','species'),(361298,1883,'Streptomyces sp. C203','species'),(361299,547,'Enterobacter sp. J1','species'),(361300,286,'Pseudomonas sp. J2','species'),(361301,286,'Pseudomonas sp. E11','species'),(361302,570,'Klebsiella sp. E5','species'),(361303,1883,'Streptomyces sp. NT568','species'),(361304,1883,'Streptomyces sp. NT011','species'),(361305,1883,'Streptomyces sp. E1125','species'),(361306,1883,'Streptomyces sp. E1205','species'),(361307,1883,'Streptomyces sp. E1351','species'),(361308,1883,'Streptomyces sp. E1109','species'),(361309,570,'Klebsiella sp. E1','species'),(361310,570,'Klebsiella sp. E6','species'),(361311,53335,'Pantoea sp. E3','species'),(361312,286,'Pseudomonas sp. 5L01','species'),(361313,469,'Acinetobacter sp. L03','species'),(361314,1696,'Brevibacterium sp. L04','species'),(361315,45667,'Halobacillus sp. 18','species'),(361316,570,'Klebsiella sp. S8q','species'),(361317,379,'Rhizobium sp. bai','species'),(361318,2000,'Streptosporangium sp. 1','species'),(361319,1883,'Streptomyces sp. 14','species'),(361320,28253,'Marinomonas sp. NJ548','species'),(361321,49928,'bacterium WAT#4','species'),(361322,49928,'bacterium Ja#7','species'),(361323,49928,'bacterium PP#15','species'),(361324,49928,'bacterium WAT#1','species'),(361325,49928,'bacterium Ad#33','species'),(361326,49928,'bacterium Ad#39A','species'),(361327,49928,'bacterium Ad#39B','species'),(361328,49928,'bacterium Ad#43','species'),(361329,49928,'bacterium Ad#46','species'),(361330,49928,'bacterium BA#3','species'),(361331,49928,'bacterium BA#39','species'),(361332,49928,'bacterium CP#9','species'),(361333,49928,'bacterium CP#27','species'),(361334,49928,'bacterium CP#41','species'),(361335,49928,'bacterium CP#58','species'),(361336,49928,'bacterium CP#65','species'),(361337,49928,'bacterium CP#71','species'),(361338,49928,'bacterium Cu#20A','species'),(361339,49928,'bacterium Cu#22','species'),(361340,49928,'bacterium Den#20','species'),(361341,49928,'bacterium Kar#17','species'),(361342,49928,'bacterium KC1#4','species'),(361343,49928,'bacterium KC1#5','species'),(361344,49928,'bacterium KC1#8','species'),(361345,49928,'bacterium KC1#11','species'),(361346,49928,'bacterium PP#26A','species'),(361347,49928,'bacterium PP#26B','species'),(361348,49928,'bacterium PP#47','species'),(361349,49928,'bacterium PP#50','species'),(361350,49928,'bacterium PP#59','species'),(361351,49928,'bacterium PP#67','species'),(361352,49928,'bacterium PS#22','species'),(361353,49928,'bacterium Re#27','species'),(361354,49928,'bacterium Re#30','species'),(361355,49928,'bacterium Re#38A','species'),(361356,49928,'bacterium Re#58','species'),(361357,49928,'bacterium Re#60','species'),(361358,49928,'bacterium Re#70A','species'),(361359,49928,'bacterium Re#70B','species'),(361360,49928,'bacterium Va#12','species'),(361361,49928,'bacterium Va#23','species'),(361362,49928,'bacterium cp04.17','species'),(361363,49928,'bacterium cp04.13','species'),(361364,44249,'Paenibacillus sp. BH-2005','species'),(361365,69894,'Tindallia texcoconensis','species'),(361368,82270,'Adenophora liliifolia','species'),(361369,103992,'Asyneuma campanuloides','species'),(361370,103992,'Asyneuma limoniifolium','species'),(361371,40568,'Campanula acarnanica','species'),(361372,40568,'Campanula alpina','species'),(361373,40568,'Campanula beckiana','species'),(361374,40568,'Campanula bononiensis','species'),(361375,40568,'Campanula cenisia','species'),(361376,40568,'Campanula cephallenica','species'),(361377,40568,'Campanula caespitosa','species'),(361378,40568,'Campanula debarensis','species'),(361379,40568,'Campanula dichotoma','species'),(361380,40568,'Campanula drabifolia','species'),(361381,40568,'Campanula elatinoides','species'),(361382,40568,'Campanula fenestrellata','species'),(361383,361382,'Campanula fenestrellata subsp. fenestrellata','subspecies'),(361384,361382,'Campanula fenestrellata subsp. istriaca','subspecies'),(361385,40568,'Campanula fragilis','species'),(361386,361385,'Campanula fragilis subsp. cavolinii','subspecies'),(361387,361385,'Campanula fragilis subsp. fragilis','subspecies'),(361388,40568,'Campanula hercegovina','species'),(361389,40568,'Campanula isophylla','species'),(361390,40568,'Campanula justiniana','species'),(361391,40568,'Campanula lambertiana','species'),(361392,40568,'Campanula marchesettii','species'),(361393,40568,'Campanula morettiana','species'),(361394,40568,'Campanula portenschlagiana','species'),(361395,40568,'Campanula poscharskyana','species'),(361396,40568,'Campanula pulla','species'),(361397,40568,'Campanula raineri','species'),(361398,40568,'Campanula reatina','species'),(361399,40568,'Campanula scheuchzeri','species'),(361400,40568,'Campanula secundiflora','species'),(361401,40568,'Campanula spicata','species'),(361402,40568,'Campanula stenocodon','species'),(361403,239427,'Campanula thyrsoides subsp. carniolica','subspecies'),(361404,40568,'Campanula tommasiniana','species'),(361405,40568,'Campanula uniflora','species'),(361406,40568,'Campanula versicolor','species'),(361407,40568,'Campanula waldsteiniana','species'),(361408,40568,'Campanula zoysii','species'),(361409,103994,'Edraianthus tenuifolius','species'),(361410,239448,'Jasione perennis','species'),(361411,239467,'Phyteuma globulariifolium','species'),(361413,40568,'Campanula sibirica','species'),(361415,100972,'mingrelicus species complex','no rank'),(361416,361415,'Euscorpius mingrelicus','species'),(361418,361415,'Euscorpius phrygius','species'),(361420,55458,'Halophila euphlebia','species'),(361421,3504,'Betula middendorffii','species'),(361422,3504,'Betula ovalifolia','species'),(361423,4729,'Sparganium emersum','species'),(361424,1004930,'Ebriidae','family'),(361425,361424,'Ebria','genus'),(361426,361425,'Ebria tripartita','species'),(361427,188977,'Protaspis grandis','species'),(361428,286,'Pseudomonas sp. CS1CO','species'),(361429,286,'Pseudomonas sp. CS2','species'),(361430,286,'Pseudomonas sp. DSS2','species'),(361431,286,'Pseudomonas sp. GCI1CO','species'),(361432,286,'Pseudomonas sp. GL1CO','species'),(361433,469,'Acinetobacter sp. PP1','species'),(361434,46239,'environmental samples','no rank'),(361435,361434,'uncultured Mesoplasma sp.','species'),(361436,76831,'Myroides sp. CS164','species'),(361437,123,'Pirellula sp. CS158','species'),(361438,76831,'Myroides sp. Amph-upper','species'),(361439,75,'Caulobacter sp. Amph-lower','species'),(361440,33807,'alpha proteobacterium L9','species'),(361441,34111,'Monoraphidium sp. GK12','species'),(361442,54476,'Vitex negundo','species'),(361443,156292,'Dendryphiella sp. NBRC 100153','species'),(361444,156292,'Dendryphiella vinosa','species'),(361445,37940,'Scolecobasidium verruculosum','species'),(361446,37940,'Scolecobasidium tricladiatum','species'),(361447,37940,'Scolecobasidium cateniphorum','species'),(361448,37940,'Scolecobasidium variabile','species'),(361449,57420,'Merops ornatus','species'),(361450,214449,'Crocidura olivieri sururae','subspecies'),(361451,214449,'Crocidura olivieri giffardi','subspecies'),(361452,214449,'Crocidura olivieri manni','subspecies'),(361453,214449,'Crocidura olivieri kivu','subspecies'),(361454,214449,'Crocidura olivieri spurelli','subspecies'),(361455,214449,'Crocidura olivieri cara','subspecies'),(361456,36801,'Crocidura fulvastra','species'),(361457,36801,'Crocidura theresae','species'),(361458,73317,'Viguiera discolor','species'),(361459,4101,'Petunia axillaris x Petunia exserta','species'),(361460,63228,'Proasellus remyi','species'),(361461,361460,'Proasellus remyi remyi','subspecies'),(361463,361460,'Proasellus remyi acutangulus','subspecies'),(361464,361460,'Proasellus remyi nudus','subspecies'),(361465,63228,'Proasellus arnautovici','species'),(361466,361465,'Proasellus arnautovici elongatus','subspecies'),(361467,63228,'Proasellus gjorgjevici','species'),(361468,361467,'Proasellus gjorgjevici litoralis','subspecies'),(361469,361467,'Proasellus gjorgjevici typicus','subspecies'),(361470,34518,'Stephanella','genus'),(361471,361470,'Stephanella hina','species'),(361472,34518,'Gelatinella','genus'),(361473,361472,'Gelatinella toanensis','species'),(361474,350066,'Lophopodella','genus'),(361475,361474,'Lophopodella carteri','species'),(361476,34519,'Plumatella mukaii','species'),(361477,286,'Pseudomonas sp. P1(2005)','species'),(361478,357,'Agrobacterium sp. Y6','species'),(361479,1386,'Bacillus sp. LA2','species'),(361480,1386,'Bacillus sp. SC9','species'),(361481,129337,'Geobacillus sp. SB2','species'),(361482,129337,'Geobacillus sp. SB1','species'),(361483,129337,'Geobacillus sp. SC10','species'),(361484,642,'Aeromonas sp. dye3','species'),(361485,145337,'Solatopupa guidoni','species'),(361486,145337,'Solatopupa juliana','species'),(361487,145337,'Solatopupa psarolena','species'),(361488,145337,'Solatopupa pallida','species'),(361489,145337,'Solatopupa cianensis','species'),(361490,85620,'Chile grape vine yellows phytoplasma','species'),(361491,162289,'Peptoniphilus sp. gpac003','species'),(361492,162289,'Peptoniphilus sp. gpac007','species'),(361493,162289,'Peptoniphilus sp. gpac018A','species'),(361494,162289,'Peptoniphilus sp. gpac018B','species'),(361495,165779,'Anaerococcus sp. gpac028','species'),(361496,165779,'Anaerococcus sp. gpac047','species'),(361497,162289,'Peptoniphilus sp. gpac055','species'),(361498,162289,'Peptoniphilus sp. gpac063','species'),(361499,162289,'Peptoniphilus sp. gpac077','species'),(361500,165779,'Anaerococcus sp. gpac104','species'),(361501,162289,'Peptoniphilus sp. gpac121','species'),(361502,165779,'Anaerococcus sp. gpac126','species'),(361503,165779,'Anaerococcus sp. gpac137','species'),(361504,162289,'Peptoniphilus sp. gpac148','species'),(361505,165779,'Anaerococcus sp. gpac155','species'),(361506,165779,'Anaerococcus sp. gpac165','species'),(361507,165779,'Anaerococcus sp. gpac199','species'),(361508,165779,'Anaerococcus sp. gpac215','species'),(361509,5761,'Naegleria carteri','species'),(361510,286589,'Naegleria sp. NG358','species'),(361511,286589,'Naegleria sp. NG393','species'),(361512,286589,'Naegleria sp. NG498','species'),(361513,286589,'Naegleria sp. NG647','species'),(361514,286589,'Naegleria sp. NG169','species'),(361515,286589,'Naegleria sp. NG336','species'),(361516,286589,'Naegleria sp. NG492','species'),(361517,347946,'Erithacus akahige akahige','subspecies'),(361519,291027,'Cleome affinis begomovirus - Brazil','species'),(361520,29635,'Cnemidaria','genus'),(361521,13470,'Cyathea grandifolia','species'),(361522,265,'Paracoccus sp. M-1','species'),(361523,361524,'Warramaba virgo','species'),(361524,431956,'Warramaba','genus'),(361525,361524,'Warramaba sp. P169','species'),(361526,361524,'Warramaba sp. P196','species'),(361527,693767,'Thyrsopteris','genus'),(361528,361527,'Thyrsopteris elegans','species'),(361530,13470,'Cyathea gibbosa','species'),(361531,13470,'Cyathea australis','species'),(361532,86337,'Alsophila bryophila','species'),(361533,86337,'Alsophila capensis','species'),(361534,86337,'Alsophila colensoi','species'),(361535,86337,'Alsophila cuspidata','species'),(361536,86337,'Alsophila foersteri','species'),(361537,86337,'Alsophila hooglandii','species'),(361538,86337,'Alsophila ramispina','species'),(361539,29587,'Cibotium chamissoi','species'),(361540,29587,'Cibotium nealiae','species'),(361541,13022,'Culcita macrocarpa','species'),(361542,13470,'Cyathea alata','species'),(361543,13470,'Cyathea arborea','species'),(361544,13470,'Cyathea divergens','species'),(361545,13470,'Cyathea parvula','species'),(361546,13470,'Cyathea speciosa','species'),(361547,3270,'Dicksonia arborescens','species'),(361548,3270,'Dicksonia fibrosia','species'),(361549,3270,'Dicksonia gigantea','species'),(361550,3270,'Dicksonia lanata','species'),(361551,3270,'Dicksonia squarrosa','species'),(361552,3270,'Dicksonia thyrsopteroides','species'),(361553,32160,'Plagiogyria pectinata','species'),(361554,32081,'Sphaeropteris auriculifera','species'),(361555,32081,'Sphaeropteris brunei','species'),(361556,32081,'Sphaeropteris medullaris','species'),(361557,32081,'Sphaeropteris novaecaledoniae','species'),(361558,32081,'Sphaeropteris tomentosissima','species'),(361559,3898,'Trifolium africanum','species'),(361560,3898,'Trifolium arvense','species'),(361561,3898,'Trifolium aureum','species'),(361562,3898,'Trifolium ligusticum','species'),(361563,3898,'Trifolium polymorphum','species'),(361564,3898,'Trifolium tomentosum','species'),(361565,3898,'Trifolium variegatum','species'),(361566,33882,'Microbacterium sp. MK-2005','species'),(361567,33877,'Agromyces sp. MK-2005','species'),(361568,286,'Pseudomonas sp. MK-2005','species'),(361569,5135,'unclassified Phyllachorales','no rank'),(361570,1386,'Bacillus sp. G3Q','species'),(361571,1883,'Streptomyces sp. D1','species'),(361572,1883,'Streptomyces sp. G1','species'),(361573,507,'Alcaligenes sp. J12','species'),(361574,286,'Pseudomonas sp. J9','species'),(361575,1663,'Arthrobacter phenanthrenivorans','species'),(361576,576341,'Halovibrio mesolongii','species'),(361577,2239,'Halobacterium sp. HSC3','species'),(361578,2251,'Haloferax sp. HSC4','species'),(361579,2251,'Haloferax sp. LSC3','species'),(361580,68287,'Mesorhizobium sp. CCNWGX022','species'),(361581,104267,'Tenacibaculum discolor','species'),(361582,203686,'Theileria sp. ex Swiss cattle','species'),(361583,280319,'Acrotrichis insularis','species'),(361584,66535,'unclassified Leiodidae','no rank'),(361585,82373,'environmental samples','no rank'),(361586,361585,'uncultured Anaerovibrio sp.','species'),(361587,361584,'Leiodidae sp. AIC-109','species'),(361588,361584,'Leiodidae sp. AIC-110','species'),(361589,361584,'Leiodidae sp. AIC-111','species'),(361590,361584,'Leiodidae sp. AIC-112','species'),(361591,75545,'Ptiliinae','subfamily'),(361593,75545,'Acrotrichinae','subfamily'),(361594,75545,'Cephaloplectinae','subfamily'),(361596,361594,'Limulodes','genus'),(361599,361591,'Ptiliolum','genus'),(361600,361599,'Ptiliolum sp. 4 NEA','species'),(361601,361599,'Ptiliolum sp. 5 NEA','species'),(361602,361599,'Ptiliolum sp. AIC-156','species'),(361603,361599,'Ptiliolum sp. AIC-218','species'),(361604,361599,'Ptiliolum sp. AIC-221','species'),(361605,361599,'Ptiliolum sp. AIC-224','species'),(361606,588673,'Patulibacteraceae','family'),(361607,361606,'Patulibacter','genus'),(361608,1827,'Rhodococcus sp. S-7','species'),(361609,22,'Shewanella sp. Y7','species'),(361610,167473,'Stachyurus chinensis var. latus','varietas'),(361611,85276,'Stachyurus cordatulus','species'),(361612,85276,'Stachyurus oblongifolius','species'),(361613,85276,'Stachyurus obovatus','species'),(361614,85276,'Stachyurus retusus','species'),(361615,85276,'Stachyurus salicifolius','species'),(361616,361615,'Stachyurus salicifolius var. lancifolius','varietas'),(361617,361615,'Stachyurus salicifolius var. salicifolius','varietas'),(361618,85276,'Stachyurus yunnanensis','species'),(361619,85279,'Staphylea holocarpa','species'),(361622,890,'Desulfuromonas alkaliphilus','species'),(361623,1386,'Bacillus sp. HS8','species'),(361625,44726,'Bothriechis thalassinus','species'),(361626,44726,'Bothriechis aurifer','species'),(361627,44726,'Bothriechis bicolor','species'),(361628,44726,'Bothriechis rowleyi','species'),(361629,44726,'Bothriechis marchi','species'),(361630,44726,'Bothriechis supercilliaris','species'),(361631,44723,'Bothriopsis chloromelas','species'),(361633,6805,'Hyas','genus'),(361634,361633,'Hyas araneus','species'),(361635,153586,'Ancylus sp. D CA-2005','species'),(361636,153586,'Ancylus lapicidus','species'),(361637,153586,'Ancylus scalariformis','species'),(361638,153586,'Ancylus sp. B CA-2005','species'),(361639,153586,'Ancylus tapirulus','species'),(361641,7953,'Herzensteinia','genus'),(361642,361641,'Herzensteinia microcephalus','species'),(361643,7953,'Oxygymnocypris','genus'),(361644,361643,'Oxygymnocypris stewartii','species'),(361645,263520,'Schizopygopsis malacanthus','species'),(361646,263520,'Schizopygopsis kialingensis','species'),(361647,263520,'Schizopygopsis anteroventris','species'),(361648,263520,'Schizopygopsis kessleri','species'),(361649,263520,'Schizopygopsis thermalis','species'),(361650,70923,'Marenzelleria neglecta','species'),(361651,70923,'Marenzelleria arctia','species'),(361652,36549,'Plasmid QKH54','species'),(361653,57906,'Pedetontus unimaculatus','species'),(361654,27551,'Isolepisma','genus'),(361655,361654,'Isolepisma japonica','species'),(361658,27551,'Heterolepisma','genus'),(361659,361658,'Heterolepisma dispar','species'),(361660,99027,'Anthemis macrotis','species'),(361661,36776,'Elaeagnus formosana','species'),(361662,32160,'Plagiogyria egenolfioides','species'),(361663,32160,'Plagiogyria glauca','species'),(361664,32160,'Plagiogyria matsumureana','species'),(361665,3090,'Fasciculochloris','genus'),(361666,361665,'Fasciculochloris boldii','species'),(361667,3090,'Heterotetracystis','genus'),(361668,361667,'Heterotetracystis akinetos','species'),(361669,3090,'Hemiflagellochloris','genus'),(361670,361669,'Hemiflagellochloris kazakhstanica','species'),(361671,248122,'uncultured Cladosporium','species'),(361672,5268,'environmental samples','no rank'),(361673,361672,'uncultured Ustilaginaceae','species'),(361674,9504,'Aotus brumbacki','species'),(361675,79500,'Bruchus altaicus','species'),(361676,79500,'Bruchus brisouti','species'),(361677,79500,'Bruchus emarginatus','species'),(361678,79500,'Bruchus griseomaculatus','species'),(361679,79500,'Bruchus hamatus','species'),(361680,79500,'Bruchus lentis','species'),(361681,79500,'Bruchus libanensis','species'),(361682,79500,'Bruchus occidentalis','species'),(361683,79500,'Bruchus pisorum','species'),(361684,79500,'Bruchus sibiricus','species'),(361685,79500,'Bruchus venustus','species'),(361686,79500,'Bruchus dentipes','species'),(361687,79500,'Bruchus canariensis','species'),(361688,198601,'Single stranded DNA satellites','no rank'),(361689,190729,'unclassified Begomovirus-associated DNA beta-like sequences','no rank'),(361690,1763,'Mycobacterium sp. Nepal-5','species'),(361691,119977,'Acidithiobacillus sp. TH-2','species'),(361692,119977,'Acidithiobacillus sp. TH-3','species'),(361693,119977,'Acidithiobacillus sp. TH-1','species'),(361694,522,'Acidiphilium sp. YA-1','species'),(361695,522,'Acidiphilium sp. YA-4','species'),(361696,291027,'Anoda geminivirus Yucatan','species'),(361697,10814,'Boerhavia yellow spot virus','species'),(361698,291027,'Papaya golden mosaic virus','species'),(361699,620,'Shigella sp. df-3-u8f','species'),(361700,561,'Escherichia sp. ZHS050713','species'),(361701,561,'Escherichia sp. ZHS050714','species'),(361702,1350,'Enterococcus sp. f50-4-u8f','species'),(361703,44249,'Paenibacillus sp. h50-4-u8f','species'),(361704,44249,'Paenibacillus sp. h50-5-u341f','species'),(361705,1350,'Enterococcus sp. h50-7-u8f','species'),(361706,44249,'Paenibacillus sp. h50-8-u341f','species'),(361707,44249,'Paenibacillus sp. h50-9-u8f','species'),(361708,1350,'Enterococcus sp. h50-10-m13-48','species'),(361709,613,'Serratia sp. s30-2-u8f','species'),(361710,613,'Serratia sp. s30-4-u8f','species'),(361711,570,'Klebsiella sp. s30-5-u8f','species'),(361712,44249,'Paenibacillus sp. s50-1-u341f','species'),(361713,1350,'Enterococcus sp. s50-3-u341f','species'),(361714,44249,'Paenibacillus sp. s50-4-u341f','species'),(361715,1350,'Enterococcus sp. s50-5-u341f','species'),(361716,41275,'Brevundimonas sp. s50-11-m13-48','species'),(361717,1386,'Bacillus sp. h50-3-u341f','species'),(361718,1386,'Bacillus sp. h50-6-u341f','species'),(361719,1386,'Bacillus sp. h50-11-m13-48','species'),(361720,1386,'Bacillus sp. s50-8-u341f','species'),(361721,1386,'Bacillus sp. s50-10-u341f','species'),(361722,327280,'Okra yellow mosaic Mexico virus - [Corchorus isolate]','no rank'),(361723,327280,'Okra yellow mosaic Mexico virus - [Sida]','no rank'),(361724,327280,'Okra yellow mosaic Mexico virus - [Anoda isolate]','no rank'),(361725,36866,'Enterobacteriaceae bacterium sf4-1-spbf','species'),(361726,36866,'Enterobacteriaceae bacterium sm-1-u341f','species'),(361727,36866,'Enterobacteriaceae bacterium sm-2-u341f','species'),(361728,36866,'Enterobacteriaceae bacterium sm-3-u341f','species'),(361729,49928,'bacterium ZhS050715','species'),(361730,49928,'bacterium ZHS050716','species'),(361731,10814,'Desmodium leaf distortion virus','species'),(361732,40298,'Bacillales bacterium s50-7-u8f','species'),(361733,40298,'Bacillales bacterium s50-9-u341f','species'),(361735,112452,'Bacilli bacterium f50-7-u8f','species'),(361736,291027,'Hibiscus variegation virus','species'),(361737,51034,'Sida golden mosaic virus - [Malvastrum isolate]','no rank'),(361738,5052,'Aspergillus sp. JS2013','species'),(361739,81097,'Cephalosporium sp. JS1103','species'),(361740,157613,'Hyalodendron sp. JS1203','species'),(361741,157613,'Hyalodendron sp. JS1117','species'),(361742,157613,'Hyalodendron sp. JS1031','species'),(361743,81097,'Cephalosporium sp. JS1040','species'),(361744,5498,'Cladosporium sp. JS1043','species'),(361745,157613,'Hyalodendron sp. JS1079','species'),(361746,62887,'Gliocladium sp. JS1304','species'),(361747,5052,'Aspergillus sp. JS1081','species'),(361748,81097,'Cephalosporium sp. JS2191','species'),(361749,5581,'Beauveria sp. JS2194','species'),(361751,157613,'Hyalodendron sp. JS1075','species'),(361752,81097,'Cephalosporium sp. JS2099','species'),(361753,253308,'Articulospora sp. JS1116','species'),(361754,129323,'Chalaropsis sp. JS1124','species'),(361755,157613,'Hyalodendron sp. JS1091','species'),(361756,5052,'Aspergillus sp. JS2011','species'),(361757,5579,'Aureobasidium sp. JS2041','species'),(361758,5583,'Exophiala sp. JS1350','species'),(361759,157613,'Hyalodendron sp. JS2033','species'),(361760,5073,'Penicillium sp. JS2141','species'),(361761,157613,'Hyalodendron sp. JS2096','species'),(361762,112177,'Arthrinium sp. JS1195','species'),(361763,81097,'Cephalosporium sp. JS1202','species'),(361764,157613,'Hyalodendron sp. JS1244','species'),(361765,157613,'Hyalodendron sp. JS1281','species'),(361766,157613,'Hyalodendron sp. JS1252','species'),(361767,81097,'Cephalosporium sp. JS2015','species'),(361768,157613,'Hyalodendron sp. JS1113','species'),(361769,5073,'Penicillium sp. JS1311','species'),(361770,5506,'Fusarium sp. JS1337','species'),(361771,81097,'Cephalosporium sp. JS2016','species'),(361772,157613,'Hyalodendron sp. JS1218','species'),(361773,5073,'Penicillium sp. JS2038','species'),(361774,5579,'Aureobasidium sp. JS2047','species'),(361775,157613,'Hyalodendron sp. JS1248','species'),(361776,37463,'Phoma sp. JS2122','species'),(361777,63298,'Pseudozyma sp. JS2175','species'),(361778,5052,'Aspergillus sp. JS1511','species'),(361779,63298,'Pseudozyma sp. JS1231','species'),(361780,5052,'Aspergillus restric','species'),(361781,85996,'Hypocreales sp. JS1070','species'),(361782,5073,'Penicillium sp. JS1092','species'),(361783,5073,'Penicillium sp. JS1093','species'),(361784,81097,'Cephalosporium sp. JS1138','species'),(361785,5598,'Alternaria sp. JS1251','species'),(361786,5598,'Alternaria sp. JS1059','species'),(361787,5600,'Phialophora sp. JS1165','species'),(361788,81097,'Cephalosporium sp. JS1167','species'),(361789,157613,'Hyalodendron sp. JS1111','species'),(361791,1386,'Bacillus sp. PeC11','species'),(361792,1386,'Bacillus sp. CuL42','species'),(361793,79256,'Tobacco apical stunt Mexico virus - [Rhynchosia isolate]','no rank'),(361794,1386,'Bacillus sp. \'10% 4\'','species'),(361795,262434,'Taygete','genus'),(361796,361795,'Taygete sphecophila','species'),(361797,357688,'Paecilomyces sp. JS1017','species'),(361798,357688,'Paecilomyces sp. JS1061','species'),(361799,357688,'Paecilomyces sp. JS1119','species'),(361800,357688,'Paecilomyces sp. JS1121','species'),(361801,357688,'Paecilomyces sp. JS1135','species'),(361802,357688,'Paecilomyces sp. JS1155','species'),(361803,357688,'Paecilomyces sp. JS1156','species'),(361804,357688,'Paecilomyces sp. JS1157','species'),(361805,357688,'Paecilomyces sp. JS1166','species'),(361806,357688,'Paecilomyces sp. JS1185','species'),(361807,357688,'Paecilomyces sp. JS1217','species'),(361808,357688,'Paecilomyces sp. JS2106','species'),(361809,357688,'Paecilomyces sp. JS2161','species'),(361810,1386,'Bacillus sp. A4(2005)','species'),(361811,1386,'Bacillus sp. B5(2005b)','species'),(361812,5269,'Ustilago lituana','species'),(361813,29487,'Photorhabdus sp. HB78','species'),(361814,29487,'Photorhabdus sp. HB301','species'),(361815,29487,'Photorhabdus sp. GDd233','species'),(361816,29487,'Photorhabdus sp. HB89','species'),(361817,29487,'Photorhabdus sp. YNb90','species'),(361818,642,'Aeromonas sp. dye2','species'),(361819,286,'Pseudomonas sp. PNP','species'),(361820,22,'Shewanella sp. Hac319','species'),(361821,22,'Shewanella sp. Hac326','species'),(361822,22,'Shewanella sp. Hac353','species'),(361823,286,'Pseudomonas sp. L6','species'),(361824,1678,'Bifidobacterium sp. 129','species'),(361825,1678,'Bifidobacterium sp. 150','species'),(361826,1678,'Bifidobacterium sp. 17','species'),(361827,1678,'Bifidobacterium sp. 172','species'),(361828,1678,'Bifidobacterium sp. 176','species'),(361829,1678,'Bifidobacterium sp. 182','species'),(361830,1678,'Bifidobacterium sp. 197','species'),(361831,1678,'Bifidobacterium sp. 202','species'),(361832,1678,'Bifidobacterium sp. 215','species'),(361833,1678,'Bifidobacterium sp. 216','species'),(361834,1678,'Bifidobacterium sp. 234','species'),(361835,1678,'Bifidobacterium sp. 265','species'),(361836,1678,'Bifidobacterium sp. 266','species'),(361837,1678,'Bifidobacterium sp. 27','species'),(361838,1678,'Bifidobacterium sp. 272','species'),(361839,1678,'Bifidobacterium sp. 283','species'),(361840,1678,'Bifidobacterium sp. 286','species'),(361841,1678,'Bifidobacterium sp. 316','species'),(361842,1678,'Bifidobacterium sp. 320','species'),(361843,1678,'Bifidobacterium sp. 323','species'),(361844,1678,'Bifidobacterium sp. 343','species'),(361845,1678,'Bifidobacterium sp. 344','species'),(361846,1678,'Bifidobacterium sp. 360','species'),(361847,1678,'Bifidobacterium sp. 397','species'),(361848,1678,'Bifidobacterium sp. 401','species'),(361849,1678,'Bifidobacterium sp. 434','species'),(361850,1678,'Bifidobacterium sp. 445','species'),(361851,1678,'Bifidobacterium sp. 470','species'),(361852,1678,'Bifidobacterium sp. 471','species'),(361853,1678,'Bifidobacterium sp. 69','species'),(361854,1678,'Bifidobacterium sp. 77','species'),(361855,1678,'Bifidobacterium sp. 98','species'),(361856,1678,'Bifidobacterium sp. 84','species'),(361857,1578,'Lactobacillus sp. 326','species'),(361858,38240,'basidiomycete sp. T2B-S5.1','species'),(361859,165791,'Rhodotorula sp. T2B-S5.2','species'),(361860,45299,'Clathrospora sp. T1C-S4','species'),(361861,184431,'Coprinopsis sp. T1D-S5','species'),(361862,5506,'Fusarium sp. T3-S11.1','species'),(361863,91929,'Lecythophora sp. T4A-S5','species'),(361864,63298,'Pseudozyma sp. T4A-S7','species'),(361865,5073,'Penicillium sp. T4A-S17','species'),(361866,28557,'Pleospora sp. T4A-S27.1','species'),(361867,45299,'Clathrospora sp. T4B-S9','species'),(361868,181946,'Mythicomyces sp. T4B-S13','species'),(361869,5073,'Penicillium sp. T5B-S18','species'),(361870,5073,'Penicillium sp. CCRBC4.1-S3','species'),(361871,45234,'Cordyceps sp. CP4-S11','species'),(361872,209,'Helicobacter equorum','species'),(361873,1158,'Oscillatoria earlei','species'),(361876,44249,'Paenibacillus soli','species'),(361877,3867,'Lotus suaveolens','species'),(361878,58889,'Ononis mitissima','species'),(361879,3898,'Trifolium acaule','species'),(361880,3898,'Trifolium affine','species'),(361881,3898,'Trifolium aintabense','species'),(361882,3898,'Trifolium amoenum','species'),(361883,3898,'Trifolium andersonii','species'),(361884,3898,'Trifolium andinum','species'),(361885,3898,'Trifolium andricum','species'),(361886,3898,'Trifolium apertum','species'),(361887,3898,'Trifolium argentinense','species'),(361888,3898,'Trifolium balansae','species'),(361889,3898,'Trifolium barbeyi','species'),(361890,3898,'Trifolium barbigerum','species'),(361891,3898,'Trifolium batmanicum','species'),(361892,3898,'Trifolium berytheum','species'),(361893,3898,'Trifolium billardierei','species'),(361894,3898,'Trifolium bocconei','species'),(361895,3898,'Trifolium bolanderi','species'),(361896,3898,'Trifolium brandegei','species'),(361897,3898,'Trifolium breweri','species'),(361898,3898,'Trifolium bullatum','species'),(361899,3898,'Trifolium calcaricum','species'),(361900,3898,'Trifolium calocephalum','species'),(361901,3898,'Trifolium canescens','species'),(361902,3898,'Trifolium carolinianum','species'),(361903,3898,'Trifolium caudatum','species'),(361904,3898,'Trifolium chilense','species'),(361906,3898,'Trifolium cryptopodium','species'),(361907,3898,'Trifolium cyathiferum','species'),(361908,3898,'Trifolium dalmaticum','species'),(361909,3898,'Trifolium dasyphyllum','species'),(361910,3898,'Trifolium dichotomum','species'),(361911,3898,'Trifolium dichroanthum','species'),(361912,3898,'Trifolium douglasii','species'),(361913,3898,'Trifolium eriosphaerum','species'),(361914,3898,'Trifolium erubescens','species'),(361915,3898,'Trifolium eximium','species'),(361916,3898,'Trifolium fucatum','species'),(361917,3898,'Trifolium gemellum','species'),(361918,3898,'Trifolium glanduliferum','species'),(361919,3898,'Trifolium globosum','species'),(361920,3898,'Trifolium gordejevii','species'),(361921,3898,'Trifolium palmeri','species'),(361922,3898,'Trifolium gymnocarpon','species'),(361923,3898,'Trifolium haussknechtii','species'),(361924,3898,'Trifolium heldreichianum','species'),(361925,3898,'Trifolium howellii','species'),(361926,3898,'Trifolium isodon','species'),(361927,3898,'Trifolium israeliticum','species'),(361928,3898,'Trifolium jokerstii','species'),(361929,3898,'Trifolium kingii','species'),(361930,3898,'Trifolium latifolium','species'),(361931,3898,'Trifolium latinum','species'),(361932,3898,'Trifolium leibergii','species'),(361933,3898,'Trifolium lemmonii','species'),(361934,3898,'Trifolium longidentatum','species'),(361935,3898,'Trifolium lugardii','species'),(361936,3898,'Trifolium macilentum','species'),(361937,3898,'Trifolium macraei','species'),(361938,3898,'Trifolium macrocephalum','species'),(361939,3898,'Trifolium masaiense','species'),(361940,3898,'Trifolium meduseum','species'),(361941,3898,'Trifolium micranthum','species'),(361942,3898,'Trifolium microdon','species'),(361943,3898,'Trifolium miegeanum','species'),(361944,3898,'Trifolium monanthum','species'),(361945,3898,'Trifolium multinerve','species'),(361946,3898,'Trifolium mutabile','species'),(361947,3898,'Trifolium noricum','species'),(361948,3898,'Trifolium obscurum','species'),(361949,3898,'Trifolium obtusiflorum','species'),(361950,3898,'Trifolium oliganthum','species'),(361951,3898,'Trifolium owyheense','species'),(361952,3898,'Trifolium palaestinum','species'),(361953,3898,'Trifolium parnassii','species'),(361954,3898,'Trifolium parryi','species'),(361955,3898,'Trifolium patens','species'),(361956,3898,'Trifolium pauciflorum','species'),(361957,3898,'Trifolium peruvianum','species'),(361958,3898,'Trifolium petitianum','species'),(361959,3898,'Trifolium philistaeum','species'),(361960,3898,'Trifolium phitosianum','species'),(361961,3898,'Trifolium phleoides','species'),(361962,3898,'Trifolium physanthum','species'),(361963,3898,'Trifolium physodes','species'),(361964,3898,'Trifolium pichisermollii','species'),(361965,3898,'Trifolium lanceolatum','species'),(361966,3898,'Trifolium pignantii','species'),(361967,3898,'Trifolium pilulare','species'),(361968,3898,'Trifolium pinetorum','species'),(361969,3898,'Trifolium plebeium','species'),(361970,3898,'Trifolium plumosum','species'),(361971,3898,'Trifolium polyodon','species'),(361972,3898,'Trifolium polyphyllum','species'),(361973,3898,'Trifolium polystachyum','species'),(361974,3898,'Trifolium praetermissum','species'),(361975,3898,'Trifolium quartinianum','species'),(361976,3898,'Trifolium reflexum','species'),(361977,47655,'Trifolium longipes subsp. pygmaeum','subspecies'),(361978,3898,'Trifolium rytidosemium','species'),(361979,3898,'Trifolium salmoneum','species'),(361980,3898,'Trifolium schimperi','species'),(361981,3898,'Trifolium setiferum','species'),(361982,3898,'Trifolium simense','species'),(361983,3898,'Trifolium somalense','species'),(361984,3898,'Trifolium spadiceum','species'),(361985,3898,'Trifolium spananthum','species'),(361986,3898,'Trifolium squamosum','species'),(361987,3898,'Trifolium squarrosum','species'),(361988,3898,'Trifolium steudneri','species'),(361989,3898,'Trifolium stolzii','species'),(361990,3898,'Trifolium suffocatum','species'),(361991,3898,'Trifolium sylvaticum','species'),(361992,3898,'Trifolium thompsonii','species'),(361993,3898,'Trifolium triaristatum','species'),(361994,3898,'Trifolium trichocalyx','species'),(361995,3898,'Trifolium trichocephalum','species'),(361996,3898,'Trifolium trichopterum','species'),(361997,3898,'Trifolium tumens','species'),(361998,3898,'Trifolium vavilovii','species'),(361999,3898,'Trifolium velebiticum','species'),(362000,3898,'Trifolium velenovskyi','species'),(362001,3898,'Trifolium vernum','species'),(362002,3898,'Trifolium virginicum','species'),(362003,3898,'Trifolium wentzelianum','species'),(362004,3898,'Trifolium wigginsii','species'),(362005,3898,'Trifolium brutium','species'),(362006,3898,'Trifolium sintenisii','species'),(362007,3898,'Trifolium chilaloense','species'),(362008,3898,'Trifolium prophetarum','species'),(362010,1386,'Bacillus sp. OrSF1','species'),(362011,286,'Pseudomonas sp. OrSF2','species'),(362012,49928,'bacterium OrSF','species'),(362013,49928,'bacterium OrSF3','species'),(362014,127936,'Xylariales sp. H2','species'),(362015,361569,'Phyllachorales sp. H4','species'),(362016,29859,'Hypocrea sp. H5','species'),(362017,127936,'Xylariales sp. H12','species'),(362018,127936,'Xylariales sp. H13','species'),(362019,127936,'Xylariales sp. H15','species'),(362021,127936,'Xylariales sp. H31','species'),(362022,85996,'Hypocreales sp. H14','species'),(362023,45426,'ascomycete sp. H16','species'),(362024,45426,'ascomycete sp. H22','species'),(362025,45426,'ascomycete sp. H29','species'),(362026,89443,'fungal sp. H19','species'),(362027,89443,'fungal sp. H23','species'),(362028,89443,'fungal sp. H24','species'),(362029,89443,'fungal sp. H32','species'),(362030,92862,'Pleosporales sp. H21','species'),(362031,92862,'Pleosporales sp. H25','species'),(362032,92862,'Pleosporales sp. H26','species'),(362033,5543,'Trichoderma sp. GJS 99-86','species'),(362034,5543,'Trichoderma sp. GJS 92-60','species'),(362035,5543,'Trichoderma sp. GJS 90-97','species'),(362036,5543,'Trichoderma sp. GJS 99-204','species'),(362037,5543,'Trichoderma sp. GJS 99-191','species'),(362038,5543,'Trichoderma sp. GJS 99-127','species'),(362040,5543,'Trichoderma sp. Dis 217i','species'),(362041,5543,'Trichoderma sp. GJS 04-353','species'),(362042,29859,'Hypocrea rogersonii','species'),(362043,5543,'Trichoderma austrokoningii','species'),(362044,5543,'Trichoderma taiwanense','species'),(362046,49928,'bacterium CYCU-0202','species'),(362047,49928,'bacterium CYCU-0203','species'),(362048,49928,'bacterium CYCU-0204','species'),(362049,49928,'bacterium CYCU-0205','species'),(362050,49928,'bacterium CYCU-0206','species'),(362051,49928,'bacterium CYCU-0207','species'),(362052,49928,'bacterium CYCU-0208','species'),(362053,49928,'bacterium CYCU-0209','species'),(362054,49928,'bacterium CYCU-0210','species'),(362055,49928,'bacterium CYCU-0211','species'),(362056,49928,'bacterium CYCU-0212','species'),(362057,49928,'bacterium CYCU-0213','species'),(362058,49928,'bacterium CYCU-0214','species'),(362059,49928,'bacterium CYCU-0215','species'),(362060,49928,'bacterium CYCU-0216','species'),(362061,49928,'bacterium CYCU-0217','species'),(362062,49928,'bacterium CYCU-0253','species'),(362063,49928,'bacterium CYCU-0254','species'),(362064,49928,'bacterium CYCU-0255','species'),(362065,49928,'bacterium CYCU-0258','species'),(362066,49928,'bacterium CYCU-0259','species'),(362067,49928,'bacterium CYCU-0260','species'),(362068,49928,'bacterium CYCU-0261','species'),(362069,49928,'bacterium CYCU-0262','species'),(362070,49928,'bacterium CYCU-0264','species'),(362071,49928,'bacterium CYCU-0267','species'),(362072,49928,'bacterium CYCU-0268','species'),(362073,49928,'bacterium CYCU-0269','species'),(362074,29108,'Chelemys megalonyx','species'),(362075,5935,'Euplotes kahli','species'),(362076,129337,'Geobacillus thermoparaffinivorans','species'),(362077,1386,'Bacillus sp. Y-h','species'),(362078,33882,'Microbacterium sp. P5','species'),(362079,286,'Pseudomonas sp. P4','species'),(362080,1883,'Streptomyces sp. B-11','species'),(362081,2745,'Halomonas sp. NJ223','species'),(362082,551,'Erwinia sp. Xb2','species'),(362083,355907,'Nematus lipovskyi','species'),(362084,355907,'Nematus melanaspis','species'),(362085,355907,'Nematus miliaris','species'),(362086,112303,'Kontuniemiana','no rank'),(362087,362086,'Nematus ribesii','species'),(362088,52633,'Diprion similis','species'),(362089,222785,'Abia candens','species'),(362090,222790,'Sterictiphora sp. TN-2005','species'),(362091,112291,'Tenthredo notha','species'),(362092,46454,'Strongylogaster tacita','species'),(362093,37343,'Athalia circularis','species'),(362094,112290,'Eriocampa','genus'),(362095,362094,'Eriocampa ovata','species'),(362096,317581,'Heterarthrus','genus'),(362097,362096,'Heterarthrus nemoratus','species'),(362098,317581,'Scolioneura','genus'),(362099,362098,'Scolioneura betuleti','species'),(362100,317582,'Caliroa sp. TN-2005','species'),(362101,317581,'Endelomyia','genus'),(362102,362101,'Endelomyia aethiops','species'),(362103,112289,'Ardis','genus'),(362104,362103,'Ardis brunniventris','species'),(362105,112289,'Phymatocera','genus'),(362106,362105,'Phymatocera aterrima','species'),(362107,357,'Agrobacterium sp. TM18_3','species'),(362108,28105,'Sinorhizobium sp. TM15_3','species'),(362109,85413,'Bosea sp. TM19_7','species'),(362110,112293,'Amauronematus amplus','species'),(362111,112293,'Amauronematus longicauda','species'),(362112,112286,'Anoplonyx','genus'),(362113,362112,'Anoplonyx apicalis','species'),(362114,112286,'Bacconematus','genus'),(362115,362114,'Bacconematus pumilio','species'),(362116,112286,'Brachycoluma','genus'),(362117,362116,'Brachycoluma sp. TN-2005','species'),(362118,362116,'Brachycoluma viduata','species'),(362119,112286,'Caulocampus','genus'),(362120,362119,'Caulocampus acericaulis','species'),(362121,362119,'Caulocampus matthewsi','species'),(362122,112286,'Cladius','genus'),(362123,362122,'Cladius comari','species'),(362124,112286,'Craesus','genus'),(362125,362124,'Craesus septentrionalis','species'),(362126,112286,'Craterocercus','genus'),(362127,362126,'Craterocercus fraternalis','species'),(362128,112286,'Dineura','genus'),(362129,362128,'Dineura virididorsata','species'),(362130,112286,'Eitelius','genus'),(362131,362130,'Eitelius gregarius','species'),(362132,112286,'Endophytus','genus'),(362133,362132,'Endophytus anemones','species'),(362134,112286,'Epicenematus','genus'),(362135,362134,'Epicenematus montanus','species'),(362136,112295,'Euura cf. atra TN-2005','species'),(362137,112286,'Fagineura','genus'),(362138,362137,'Fagineura crenativora','species'),(362139,112286,'Fallocampus','genus'),(362140,362139,'Fallocampus americanus','species'),(362141,112286,'Hoplocampa','genus'),(362142,362141,'Hoplocampa marlatti','species'),(362143,362141,'Hoplocampa oregonensis','species'),(362144,112286,'Larinematus','genus'),(362145,362144,'Larinematus imperfectus','species'),(362146,112286,'Melastola','genus'),(362147,362146,'Melastola ferruginosa','species'),(362148,362146,'Melastola sp. TN-2005','species'),(362149,112286,'Mesoneura','genus'),(362150,362149,'Mesoneura opaca','species'),(362151,112286,'Micronematus','genus'),(362152,362151,'Micronematus monogyniae','species'),(362153,112286,'Nematinus','genus'),(362154,362153,'Nematinus fuscipennis','species'),(362155,112286,'Neopareophora','genus'),(362156,362155,'Neopareophora litura','species'),(362157,112286,'Pachynematus','genus'),(362158,362157,'Pachynematus kirbyi','species'),(362159,112306,'Phyllocolpa tuberculata','species'),(362160,112286,'Pikonema','genus'),(362161,362160,'Pikonema dimmockii','species'),(362162,362160,'Pikonema scutellata','species'),(362163,112286,'Platycampus','genus'),(362164,362163,'Platycampus luridiventris','species'),(362165,112286,'Polynematus','genus'),(362166,362165,'Polynematus annulatus','species'),(362167,112313,'Pontania bridgmanii','species'),(362168,112313,'Pontania herbaceae','species'),(362169,112329,'Pontopristia sp. TN-2005a','species'),(362170,112329,'Pontopristia sp. TN-2005b','species'),(362171,112286,'Priophorus','genus'),(362172,362171,'Priophorus pallipes','species'),(362173,112286,'Pristicampus','genus'),(362174,362173,'Pristicampus incisus','species'),(362175,112286,'Pristiphora','genus'),(362176,362175,'Pristiphora abietina','species'),(362177,362175,'Pristiphora alpestris','species'),(362178,362175,'Pristiphora chlorea','species'),(362179,362175,'Pristiphora coactula','species'),(362180,362175,'Pristiphora erichsonii','species'),(362181,362175,'Pristiphora geniculata','species'),(362182,362175,'Pristiphora sp. TN-2005','species'),(362183,112286,'Pristola','genus'),(362184,362183,'Pristola macnabi','species'),(362185,112286,'Pseudodineura','genus'),(362186,362185,'Pseudodineura fuscula','species'),(362187,362185,'Pseudodineura parva','species'),(362188,112286,'Sharliphora','genus'),(362189,362188,'Sharliphora nigella','species'),(362190,112286,'Stauronematus','genus'),(362191,362190,'Stauronematus compressicornis','species'),(362192,112286,'Susana','genus'),(362193,362192,'Susana annulata','species'),(362194,112286,'Trichiocampus','genus'),(362195,362194,'Trichiocampus aeneus','species'),(362196,33807,'alpha proteobacterium TM10_5','species'),(362197,112286,'Hemichroa','genus'),(362198,362197,'Hemichroa crocea','species'),(362199,362197,'Hemichroa militaris','species'),(362200,362199,'Hemichroa militaris militaris','subspecies'),(362201,362199,'Hemichroa militaris thoracicus','subspecies'),(362202,355906,'Paranematus tulunensis','species'),(362203,5328,'Spongipellis sp. FERM P-18171','species'),(362204,140895,'Amphithalea rostrata','species'),(362205,140895,'Amphithalea speciosa','species'),(362206,140895,'Amphithalea spinosa','species'),(362207,140895,'Amphithalea stokoei','species'),(362208,140895,'Amphithalea tomentosa','species'),(362209,140895,'Amphithalea tortilis','species'),(362210,140895,'Amphithalea villosa','species'),(362211,140895,'Amphithalea violacea','species'),(362212,140895,'Amphithalea virgata','species'),(362214,140895,'Amphithalea williamsonii','species'),(362215,53847,'Calpurnia glabrata','species'),(362216,53847,'Calpurnia woodii','species'),(362217,70406,'Liparia angustifolia','species'),(362218,70406,'Liparia bonaespei','species'),(362219,70406,'Liparia boucheri','species'),(362220,70406,'Liparia calycina','species'),(362221,70406,'Liparia capitata','species'),(362222,4769,'Saprolegnia anomalies','species'),(362223,29278,'Expression vector pRSETB','species'),(362224,77630,'uncultured Saccharomycetales','species'),(362225,162481,'environmental samples','no rank'),(362226,362225,'uncultured Microbotryomycetes','species'),(362227,2799,'Chroothece','genus'),(362228,362227,'Chroothece mobilis','species'),(362229,446133,'Rhodospora','genus'),(362230,362229,'Rhodospora sordida','species'),(362232,930021,'Rufusia','genus'),(362233,362232,'Rufusia pilicola','species'),(362234,2799,'Erythrolobus','genus'),(362235,362234,'Erythrolobus coxiae','species'),(362236,35148,'Erythrocladia irregularis','species'),(362237,31346,'Bangia maxima','species'),(362238,139981,'Kyliniella','genus'),(362239,362238,'Kyliniella latvica','species'),(362240,1298,'Deinococcus sp. DaeR-4','species'),(362241,37816,'Rickettsia honei subsp. marmionii','subspecies'),(362242,1809,'Mycobacterium ulcerans Agy99','no rank'),(362243,303179,'unclassified Kokobera virus group','no rank'),(362244,1125,'Microcystis sp. CCAP 1450/13','species'),(362246,217160,'unclassified Ampelovirus','no rank'),(362247,3864,'Lens culinaris subsp. culinaris','subspecies'),(362248,111187,'Eubranchipus sp. HBLB 004 (BIO)','species'),(362249,286,'Pseudomonas sp. L32','species'),(362250,1386,'Bacillus sp. M9D','species'),(362251,1386,'Bacillus sp. M9W','species'),(362252,1386,'Bacillus sp. M9H','species'),(362254,58776,'Triops sp. 1 JRdW-2005','species'),(362256,1663,'Arthrobacter sp. M9a','species'),(362257,1883,'Streptomyces vietnamensis','species'),(362258,58776,'Triops sp. 2 JRdW-2005','species'),(362259,77665,'Lynceus sp. 2 JRdW-2005','species'),(362260,77669,'Caenestheriella sp. JRdW-2005','species'),(362261,77703,'Limnadia sp. JRdW-2005','species'),(362262,27402,'Bosmina sp. 1 JRdW-2005','species'),(362263,27402,'Bosmina sp. 2 JRdW-2005','species'),(362264,22,'Shewanella sp. f30-g-u8f','species'),(362265,33986,'Exiguobacterium sp. f30-y-m13-48','species'),(362266,44249,'Paenibacillus sp. f50-1-u8f','species'),(362267,44249,'Paenibacillus sp. f50-2-u8f','species'),(362268,44249,'Paenibacillus sp. f50-3-u8f','species'),(362269,1350,'Enterococcus sp. f50-5-u8f','species'),(362270,44249,'Paenibacillus sp. f50-6-u8f','species'),(362271,44249,'Paenibacillus sp. f50-8-m13-48','species'),(362272,44249,'Paenibacillus sp. h50-1-u341f','species'),(362273,44249,'Paenibacillus sp. h50-2-u341f','species'),(362274,43668,'Brachybacterium sp. i4-t7p','species'),(362275,286,'Pseudomonas sp. ibd-3-t7p','species'),(362276,286,'Pseudomonas sp. m3-t7p','species'),(362277,43668,'Brachybacterium sp. o2-t7p','species'),(362278,43668,'Brachybacterium sp. o4-t7p','species'),(362279,43668,'Brachybacterium sp. o6-t7p','species'),(362280,43668,'Brachybacterium sp. o8-t7p','species'),(362281,570,'Klebsiella sp. p4h-2-u8f','species'),(362282,570,'Klebsiella sp. p4h-3-u8f','species'),(362283,613,'Serratia sp. p4h-4-u8f','species'),(362284,33986,'Exiguobacterium sp. p10h-2-u341f','species'),(362285,43668,'Brachybacterium sp. srbm-1-t7p','species'),(362286,43668,'Brachybacterium sp. srbm-2-t7p','species'),(362287,43668,'Brachybacterium sp. sd1-t7p','species'),(362288,642,'Aeromonas sp. ZHS050724','species'),(362289,642,'Aeromonas sp. p10h-4-u341f','species'),(362290,642,'Aeromonas sp. p10h-5-u341f','species'),(362291,642,'Aeromonas sp. DMA1','species'),(362292,642,'Aeromonas sp. f30-3-u8f','species'),(362293,642,'Aeromonas sp. jcc2b-u8f','species'),(362294,642,'Aeromonas sp. jcc-m-u341f','species'),(362295,642,'Aeromonas sp. jcc-s-u341f','species'),(362296,642,'Aeromonas sp. SPF3-1-srbf','species'),(362297,642,'Aeromonas sp. swa-3-u8f','species'),(362298,105426,'Actinomycetales bacterium m2-t7p','species'),(362299,105426,'Actinomycetales bacterium ZHS050720','species'),(362300,105426,'Actinomycetales bacterium sd6-t7p','species'),(362301,36866,'Enterobacteriaceae bacterium ZHS050721','species'),(362302,36866,'Enterobacteriaceae bacterium jcc-2-u8f','species'),(362303,36866,'Enterobacteriaceae bacterium p4h-1-u8f','species'),(362304,77758,'Ilyocryptus sp. JRdW-2005','species'),(362305,122612,'Sphingomonadaceae bacterium sb3-t7p','species'),(362306,77757,'Macrothrix','genus'),(362307,362306,'Macrothrix sp. JRdW-2005','species'),(362308,77757,'Drepanothrix','genus'),(362309,362308,'Drepanothrix dentata','species'),(362310,77744,'Chydorus brevilabris','species'),(362311,77713,'Alonella','genus'),(362312,362311,'Alonella exigua','species'),(362313,77713,'Pleuroxus','genus'),(362314,362313,'Pleuroxus denticulatus','species'),(362315,77713,'Dunhevedia','genus'),(362316,362315,'Dunhevedia crassa','species'),(362317,77713,'Alona','genus'),(362318,362317,'Alona setulosa','species'),(362319,77713,'Camptocercus','genus'),(362320,362319,'Camptocercus rectirostris','species'),(362321,77713,'Acroperus','genus'),(362322,362321,'Acroperus harpae','species'),(362323,77713,'Graptoleberis','genus'),(362324,362323,'Graptoleberis testudinaria','species'),(362325,77713,'Saycia','genus'),(362326,362325,'Saycia cooki','species'),(362327,77663,'Moina sp. 1 JRdW-2005','species'),(362328,77663,'Moina sp. 2 JRdW-2005','species'),(362329,77665,'Lynceus sp. 1 JRdW-2005','species'),(362330,77652,'Scapholeberis sp. HBLB 012 (BIO)','species'),(362331,77650,'Simocephalus sp. HBLB 013 (BIO)','species'),(362332,77671,'Ceriodaphnia sp. JRdW-2005','species'),(362333,117531,'Diaphanosoma sp. JRdW-2005','species'),(362334,293581,'Helicotylenchus crenacauda','species'),(362335,150083,'Myosorex cafer','species'),(362336,9377,'Suncus varilla','species'),(362337,288490,'Rotylenchus brevicaudatus','species'),(362338,46009,'Hirschmanniella oryzae','species'),(362339,46009,'Hirschmanniella gracilis','species'),(362340,424573,'Acnistus','genus'),(362341,362340,'Acnistus arborescens','species'),(362342,4071,'Capsicum lycianthoides','species'),(362343,126897,'Cuatresia colombiana','species'),(362344,424573,'Dunalia','genus'),(362345,362344,'Dunalia brachyacantha','species'),(362346,362344,'Dunalia obovata','species'),(362347,362344,'Dunalia solanacea','species'),(362348,362344,'Dunalia spathulata','species'),(362349,362344,'Dunalia spinosa','species'),(362350,424573,'Eriolarynx','genus'),(362351,362350,'Eriolarynx fasciculata','species'),(362352,304104,'Iochroma australe','species'),(362353,304104,'Iochroma calycinum','species'),(362354,304104,'Iochroma cardenasianum','species'),(362355,304104,'Iochroma confertiflorum','species'),(362356,304104,'Iochroma cornifolium','species'),(362357,304104,'Iochroma cyaneum','species'),(362358,304104,'Iochroma edule','species'),(362359,304104,'Iochroma ellipticum','species'),(362360,304104,'Iochroma gesnerioides','species'),(362361,304104,'Iochroma grandiflorum','species'),(362362,304104,'Iochroma lehmannii','species'),(362363,304104,'Iochroma loxense','species'),(362364,304104,'Iochroma nitidum','species'),(362365,304104,'Iochroma parvifolium','species'),(362366,304104,'Iochroma salpoanum','species'),(362367,304104,'Iochroma sp. Smith 370','species'),(362368,304104,'Iochroma sp. Smith 337','species'),(362369,304104,'Iochroma sp. Smith 353','species'),(362370,304104,'Iochroma sp. Smith 317','species'),(362371,304104,'Iochroma sp. Smith 476','species'),(362372,304104,'Iochroma squamosum','species'),(362373,304104,'Iochroma stenanthum','species'),(362374,304104,'Iochroma umbellatum','species'),(362375,52871,'Lycianthes inaequilatera','species'),(362376,424573,'Salpichroa','genus'),(362377,362376,'Salpichroa tristis','species'),(362378,126904,'Saracha quitensis','species'),(362379,126906,'Vassobia dichotoma','species'),(362380,103719,'Syngnathus auliscus','species'),(362381,188778,'Lamprodrilus pygmaeus','species'),(362382,36747,'Orobanche cf. tunetana Schonswetter & Tribsch 10691','species'),(362383,36747,'Orobanche cf. rosmarina Jeanmonod 6509','species'),(362384,36747,'Orobanche cf. rosmarina Jeanmonod 6531','species'),(362385,36747,'Orobanche cf. rosmarina Jeanmonod 6512','species'),(362386,36747,'Orobanche gratiosa','species'),(362387,36747,'Orobanche latisquama','species'),(362388,36747,'Orobanche hirtiflora','species'),(362390,33119,'Petunia axillaris subsp. subandina','subspecies'),(362391,4101,'Petunia bajeensis','species'),(362392,4103,'Petunia integrifolia subsp. depauperata','subspecies'),(362394,4101,'Petunia guarapuavensis','species'),(362395,4101,'Petunia interior','species'),(362396,4101,'Petunia occidentalis','species'),(362397,4101,'Petunia riograndensis','species'),(362398,10652,'Sugarcane bacilliform IM virus','species'),(362399,10652,'Sugarcane bacilliform MO virus','species'),(362400,1386,'Bacillus sp. A1-3','species'),(362401,1386,'Bacillus sp. A9-2','species'),(362402,110932,'Leifsonia sp. A6-1','species'),(362403,1386,'Bacillus sp. A19-3','species'),(362404,1386,'Bacillus sp. An11-1','species'),(362405,1386,'Bacillus sp. C2-1','species'),(362406,1386,'Bacillus sp. C5-1','species'),(362407,547,'Enterobacter sp. A16-1','species'),(362408,570,'Klebsiella sp. A18-1','species'),(362409,53335,'Pantoea sp. An4-1','species'),(362410,579,'Kluyvera sp. An5-1','species'),(362411,53335,'Pantoea sp. IC3111','species'),(362412,53335,'Pantoea sp. IC4111','species'),(362413,237,'Flavobacterium aquidurense','species'),(362414,237,'Flavobacterium sp. WB 3.1-22','species'),(362415,237,'Flavobacterium sp. WB 3.1-41','species'),(362416,237,'Flavobacterium sp. WB 3.1-78','species'),(362417,237,'Flavobacterium sp. WB 3.1-83','species'),(362418,237,'Flavobacterium reichenbachii','species'),(362419,237,'Flavobacterium sp. WB 3.3.27','species'),(362420,237,'Flavobacterium sp. WB 3.3.35','species'),(362421,237,'Flavobacterium sp. WB 3.3.42','species'),(362422,237,'Flavobacterium sp. WB 3.3.45','species'),(362423,237,'Flavobacterium sp. WB 3.4.6','species'),(362424,237,'Flavobacterium sp. WB 3.4.10','species'),(362425,237,'Flavobacterium sp. WB 4.1-14','species'),(362426,237,'Flavobacterium sp. WB 4.1-48','species'),(362427,237,'Flavobacterium sp. WB 4.2-31','species'),(362428,237,'Flavobacterium sp. WB 4.2-72','species'),(362430,237,'Flavobacterium sp. WB 4.3-15','species'),(362431,237,'Flavobacterium sp. WB 4.3-19','species'),(362432,237,'Flavobacterium sp. WB 4.3-20','species'),(362433,237,'Flavobacterium sp. WB 4.3-34','species'),(362434,237,'Flavobacterium sp. WB 4.3-87','species'),(362435,237,'Flavobacterium sp. WB 4.3-96','species'),(362436,237,'Flavobacterium sp. WB 4.4-14','species'),(362437,237,'Flavobacterium sp. WB 4.4-16','species'),(362438,237,'Flavobacterium sp. WB 4.4-22','species'),(362439,237,'Flavobacterium sp. WB 4.4-46','species'),(362440,237,'Flavobacterium sp. WB 4.4-73','species'),(362441,237,'Flavobacterium sp. WB 4.4-74','species'),(362442,237,'Flavobacterium sp. WB 4.4-116','species'),(362443,1386,'Bacillus sp. YBC1','species'),(362444,263370,'environmental samples','no rank'),(362445,362444,'uncultured Peredibacter sp.','species'),(362446,213485,'environmental samples','no rank'),(362447,362446,'uncultured Micavibrio sp.','species'),(362448,958,'Bdellovibrio sp. ETB','species'),(362449,146784,'Bacteriovorax sp. EEA','species'),(362450,146784,'Bacteriovorax sp. ECA','species'),(362451,146784,'Bacteriovorax sp. ECB','species'),(362452,146784,'Bacteriovorax sp. EEB','species'),(362453,146784,'Bacteriovorax sp. EEC','species'),(362454,1386,'Bacillus sp. WG4','species'),(362455,1386,'Bacillus sp. WG-1','species'),(362456,469,'Acinetobacter sp. H-4','species'),(362457,469,'Acinetobacter sp. A2','species'),(362458,1350,'Enterococcus sp. S2D','species'),(362459,1279,'Staphylococcus sp. WG1','species'),(362461,33882,'Microbacterium sp. S3D','species'),(362462,59732,'Chryseobacterium sp. A2q','species'),(362463,13687,'Sphingomonas sp. S2Q','species'),(362464,1386,'Bacillus sp. G2(2005b)','species'),(362465,40323,'Stenotrophomonas sp. FL-2','species'),(362466,53335,'Pantoea sp. FL9','species'),(362467,33877,'Agromyces sp. Xb-3','species'),(362468,33882,'Microbacterium sp. Xb-4','species'),(362469,237,'Flavobacterium sp. Xb-5','species'),(362470,53703,'Proteocephalus sp. SNV 27.7.05','species'),(362471,40258,'Mytella strigata','species'),(362474,279888,'Symbiodinium sp. Acr4','species'),(362475,279888,'Symbiodinium sp. Acr5','species'),(362476,279888,'Symbiodinium sp. Acr5Bigcoral','species'),(362477,279888,'Symbiodinium sp. AcrJP','species'),(362478,279888,'Symbiodinium sp. AcrLarak','species'),(362479,279888,'Symbiodinium sp. AcrJP3','species'),(362480,279888,'Symbiodinium sp. Cyph4','species'),(362481,279888,'Symbiodinium sp. CyphBigcoral','species'),(362482,279888,'Symbiodinium sp. Cyph3','species'),(362483,279888,'Symbiodinium sp. CyphJP','species'),(362484,279888,'Symbiodinium sp. CyphLarak','species'),(362485,279888,'Symbiodinium sp. Fav3','species'),(362486,279888,'Symbiodinium sp. FavBigcoral','species'),(362487,279888,'Symbiodinium sp. FavLarak','species'),(362488,279888,'Symbiodinium sp. FavJP','species'),(362489,279888,'Symbiodinium sp. PavBigcoral','species'),(362490,279888,'Symbiodinium sp. Turb','species'),(362491,279888,'Symbiodinium sp. Pavona2','species'),(362492,279888,'Symbiodinium sp. PavonaJP','species'),(362493,279888,'Symbiodinium sp. PlatyBC','species'),(362494,279888,'Symbiodinium sp. PlatyLarak','species'),(362495,279888,'Symbiodinium sp. PorBigcoral','species'),(362496,279888,'Symbiodinium sp. Por1','species'),(362497,279888,'Symbiodinium sp. PorLarak','species'),(362498,279888,'Symbiodinium sp. PsammoBigcoral','species'),(362499,279888,'Symbiodinium sp. PsammoJP','species'),(362500,279888,'Symbiodinium sp. PsammoL2','species'),(362501,29278,'Cloning vector pWW115','species'),(362502,374,'Bradyrhizobium sp. CCBAU 23024','species'),(362505,379,'Rhizobium sp. CCBAU 65048','species'),(362507,379,'Rhizobium sp. CCBAU 41199','species'),(362510,28105,'Sinorhizobium sp. CCBAU 43116','species'),(362511,379,'Rhizobium sp. CCBAU 41026-1','species'),(362512,374,'Bradyrhizobium sp. CCBAU 23200','species'),(362513,374,'Bradyrhizobium sp. CCBAU 23012','species'),(362515,357,'Agrobacterium sp. CCBAU 23089','species'),(362516,357,'Agrobacterium sp. CCBAU 25157','species'),(362517,357,'Agrobacterium sp. CCBAU 25231','species'),(362518,361151,'Sclerobelemnon','genus'),(362519,362518,'Sclerobelemnon theseus','species'),(362520,551208,'Chitinilyticum aquatile','species'),(362521,44249,'Paenibacillus sp. d313','species'),(362522,1041,'Erythrobacter sp. GY-2','species'),(362523,527198,'Mariniflexile gromovii','species'),(362524,49928,'bacterium IM_14','species'),(362525,49928,'bacterium IM_15','species'),(362526,49928,'bacterium IM_4','species'),(362527,49928,'bacterium IM_4B','species'),(362528,49928,'bacterium IM_5','species'),(362529,49928,'bacterium IM_8A','species'),(362530,49928,'bacterium IM_9A','species'),(362531,49928,'bacterium IM_9B','species'),(362532,126727,'Bonamia exitiosa','species'),(362533,286,'Pseudomonas sp. dye3','species'),(362534,28211,'Kordiimonadales','order'),(362535,2433,'Roseobacter sp. OO-A3-7','species'),(362536,570,'Klebsiella sp. OO-A5-6','species'),(362537,662,'Vibrio sp. OO-A5-7','species'),(362538,497,'Psychrobacter sp. OO-B2-6','species'),(362539,2433,'Roseobacter sp. OO-C4-10','species'),(362540,662,'Vibrio sp. OO-D1-2','species'),(362541,662,'Vibrio sp. OO-D1-3','species'),(362542,2745,'Halomonas sp. OO-D6-8','species'),(362543,225842,'Formosa sp. OO-Y1-17','species'),(362544,570,'Klebsiella sp. OO-Y1-29','species'),(362545,22,'Shewanella sp. SO-A3-6','species'),(362546,469,'Acinetobacter sp. SO-A5-1','species'),(362547,286,'Pseudomonas sp. SO-A5-26','species'),(362548,561,'Escherichia sp. SO-A5-32','species'),(362549,286,'Pseudomonas sp. SO-A5-51','species'),(362550,469,'Acinetobacter sp. SO-A5-61','species'),(362551,286,'Pseudomonas sp. SO-A5-94','species'),(362552,469,'Acinetobacter sp. SO-A5-105','species'),(362553,570,'Klebsiella sp. SO-B2-1','species'),(362554,22,'Shewanella sp. SO-B2-11','species'),(362555,22,'Shewanella sp. SO-C1-1','species'),(362556,286,'Pseudomonas sp. SO-C3-4','species'),(362557,657,'Photobacterium sp. SO-C3-7','species'),(362558,570,'Klebsiella sp. SO-C4-1','species'),(362559,53246,'Pseudoalteromonas sp. SO-C4-6','species'),(362560,570,'Klebsiella sp. SO-C4-13','species'),(362561,570,'Klebsiella sp. SO-C4-32','species'),(362562,570,'Klebsiella sp. SO-C4-52','species'),(362563,544,'Citrobacter sp. SO-C4-58','species'),(362564,53246,'Pseudoalteromonas sp. SO-D5-3','species'),(362565,570,'Klebsiella sp. SO-D6-7','species'),(362566,570,'Klebsiella sp. SO-Y1-2','species'),(362567,22,'Shewanella sp. SO-Y1-29','species'),(362568,561,'Escherichia sp. SO-Y1-39','species'),(362569,579,'Kluyvera sp. SO-Y1-41','species'),(362570,570,'Klebsiella sp. SO-Y1-40','species'),(362571,583,'Proteus sp. SO-Y1-40','species'),(362572,3044,'Dunaliella sp. BSF1','species'),(362573,3044,'Dunaliella sp. BSF2','species'),(362574,3044,'Dunaliella sp. BSF3','species'),(362575,3044,'Dunaliella sp. FL1','species'),(362576,3044,'Dunaliella sp. SPMO 109-1','species'),(362577,3044,'Dunaliella sp. SPMO 112-1','species'),(362578,3044,'Dunaliella sp. SPMO 112-2','species'),(362579,3044,'Dunaliella sp. SPMO 112-3','species'),(362580,3044,'Dunaliella sp. SPMO 128-2','species'),(362581,3044,'Dunaliella sp. SPMO 200-2','species'),(362582,3044,'Dunaliella sp. SPMO 200-3','species'),(362583,3044,'Dunaliella sp. SPMO 200-8','species'),(362584,3044,'Dunaliella sp. SPMO 201-3','species'),(362585,3044,'Dunaliella sp. SPMO 201-5','species'),(362586,3044,'Dunaliella sp. SPMO 201-6','species'),(362587,3044,'Dunaliella sp. SPMO 201-8','species'),(362588,3044,'Dunaliella sp. SPMO 202-4','species'),(362589,3044,'Dunaliella sp. SPMO 210-3','species'),(362590,3044,'Dunaliella sp. SPMO 211-2','species'),(362591,3044,'Dunaliella sp. SPMO 300-4','species'),(362592,3044,'Dunaliella sp. SPMO 300-5','species'),(362593,3044,'Dunaliella sp. SPMO 600-1','species'),(362594,3044,'Dunaliella sp. SPMO 601-1','species'),(362596,3044,'Dunaliella sp. SPMO BP3','species'),(362597,24663,'Physalis divaricata','species'),(362598,153320,'Hornungia alpina','species'),(362599,98028,'Physaria gracilis','species'),(362600,5052,'Aspergillus sp. 04-013','species'),(362601,3898,'Trifolium appendiculatum','species'),(362602,3898,'Trifolium bifidum','species'),(362603,361929,'Trifolium kingii var. productum','varietas'),(362604,74523,'Trifolium nigrescens subsp. meneghinianum','subspecies'),(362605,74523,'Trifolium nigrescens subsp. petrisavii','subspecies'),(362606,52722,'Rabdophaga','genus'),(362607,362606,'Rabdophaga rigidae','species'),(362608,362606,'Rabdophaga salicivora','species'),(362609,362606,'Rabdophaga strobilina','species'),(362610,362606,'Rabdophaga terminalis','species'),(362611,88555,'Trialeurodes ricini','species'),(362612,88555,'Trialeurodes lauri','species'),(362613,86620,'Usnea bismolliuscula','species'),(362615,86620,'Usnea lapponica','species'),(362616,26766,'Canacomyrica','genus'),(362617,362616,'Canacomyrica monticola','species'),(362618,190583,'Morella cordifolia','species'),(362619,41465,'Acroptilon australe','species'),(362620,305363,'Klasea algida','species'),(362622,362626,'Rhaponticum berardioides','species'),(362623,362626,'Rhaponticum fontqueri','species'),(362624,742011,'Ochrocephala','genus'),(362625,362624,'Ochrocephala imatongensis','species'),(362626,742011,'Rhaponticum','genus'),(362627,362626,'Rhaponticum acaule','species'),(362628,362626,'Rhaponticum aulieatense','species'),(362629,362626,'Rhaponticum canariense','species'),(362630,362626,'Rhaponticum carthamoides','species'),(362631,362626,'Rhaponticum cossonianum','species'),(362632,362626,'Rhaponticum cynaroides','species'),(362633,362626,'Rhaponticum exaltatum','species'),(362634,362626,'Rhaponticum heleniifolium','species'),(362635,362626,'Rhaponticum insigne','species'),(362636,362626,'Rhaponticum integrifolium','species'),(362637,362626,'Rhaponticum karatavicum','species'),(362638,362626,'Rhaponticum longifolium','species'),(362639,362626,'Rhaponticum lyratum','species'),(362640,362626,'Rhaponticum nanum','species'),(362641,362640,'Rhaponticum nanum subsp. pellucidum','subspecies'),(362642,362626,'Rhaponticum nitidum','species'),(362643,362626,'Rhaponticum pulchrum','species'),(362644,362626,'Rhaponticum scariosum','species'),(362645,362626,'Rhaponticum serratuloides','species'),(362646,362626,'Rhaponticum uniflorum','species'),(362647,286,'Pseudomonas sp. CMBL-Ag3','species'),(362648,33882,'Microbacterium sp. IFO 15709','species'),(362649,33882,'Microbacterium thalassium','species'),(362650,85076,'Marichromatium sp. JA120','species'),(362651,540993,'Human immunodeficiency virus type 1 (isolate YU2)','no rank'),(362652,11709,'Human immunodeficiency virus type 2 (isolate 7312A)','no rank'),(362653,49928,'Antarctic bacterium \'culture 1\'','species'),(362654,49928,'Antarctic bacterium \'culture 2\'','species'),(362655,49928,'Antarctic bacterium \'culture 3\'','species'),(362656,49928,'Antarctic bacterium \'culture 4\'','species'),(362657,49928,'Antarctic bacterium \'culture 5\'','species'),(362658,49928,'Antarctic bacterium \'culture 6\'','species'),(362659,49928,'Antarctic bacterium \'culture 7\'','species'),(362660,49928,'Antarctic bacterium \'culture 8\'','species'),(362661,49928,'Antarctic bacterium \'culture 9\'','species'),(362662,49928,'Antarctic bacterium \'culture 10\'','species'),(362663,562,'Escherichia coli 536','no rank'),(362664,33807,'alpha proteobacterium 28/58','species'),(362665,379,'Rhizobium sp. 28/2','species'),(362666,41275,'Brevundimonas sp. 28/28','species'),(362667,2745,'Halomonas sp. 11/3','species'),(362668,1663,'Arthrobacter sp. 11/16c','species'),(362669,53246,'Pseudoalteromonas sp. 28/25','species'),(362670,1827,'Rhodococcus sp. 28/19','species'),(362671,1827,'Rhodococcus sp. 11/8p','species'),(362672,1827,'Rhodococcus sp. 11/16a','species'),(362673,1663,'Arthrobacter sp. 18/1','species'),(362674,1663,'Arthrobacter sp. 18/4','species'),(362675,286,'Pseudomonas sp. 16/13','species'),(362676,286,'Pseudomonas sp. 16/14','species'),(362677,286,'Pseudomonas sp. 33/1','species'),(362678,286,'Pseudomonas sp. 33/2','species'),(362679,53246,'Pseudoalteromonas sp. SOBB3','species'),(362680,374,'Bradyrhizobium sp. STM 2458','species'),(362681,374,'Bradyrhizobium sp. STM 2459','species'),(362682,374,'Bradyrhizobium sp. STM 2460','species'),(362683,374,'Bradyrhizobium sp. STM 2462','species'),(362684,374,'Bradyrhizobium sp. STM 2456','species'),(362685,374,'Bradyrhizobium sp. STM 2467','species'),(362686,374,'Bradyrhizobium sp. STM 2457','species'),(362687,374,'Bradyrhizobium sp. STM 2461','species'),(362688,374,'Bradyrhizobium sp. STM 2463','species'),(362689,5748,'environmental samples','no rank'),(362690,362689,'uncultured Nannochloropsis','species'),(362691,199009,'Caloptilia sp. CLV-2005','species'),(362692,310748,'Oryza rufipogon endornavirus','species'),(362693,310748,'Oryza sativa endornavirus','species'),(362695,21610,'Echium sventenii','species'),(362696,21610,'Echium acanthocarpum','species'),(362697,21610,'Echium bethencourtii','species'),(362698,310748,'Phaseolus vulgaris endornavirus','species'),(362699,53246,'Pseudoalteromonas sp. 003NJ','species'),(362700,53246,'Pseudoalteromonas sp. 004NJ','species'),(362701,53246,'Pseudoalteromonas sp. 0014HJ','species'),(362702,48736,'Ralstonia sp. 009RG','species'),(362703,34503,'Paragonimus bangkokensis','species'),(362705,211524,'Phytophthora sp. MN 23','species'),(362706,361633,'Hyas coarctatus','species'),(362707,362706,'Hyas coarctatus alutaceus','subspecies'),(362708,6702,'Pandalus latirostris','species'),(362709,233593,'Capurodendron androyense','species'),(362710,233593,'Capurodendron sp. JS-2005','species'),(362711,3737,'Letestua','genus'),(362712,362711,'Letestua durissima','species'),(362713,191069,'Madhuca hainanensis','species'),(362714,3740,'Manilkara butugi','species'),(362715,3740,'Manilkara chicle','species'),(362716,3740,'Manilkara concolor','species'),(362717,3740,'Manilkara discolor','species'),(362718,3740,'Manilkara mayarensis','species'),(362719,3740,'Manilkara obovata','species'),(362720,233713,'Mimusops caffra','species'),(362721,233713,'Mimusops obovata','species'),(362722,55367,'Sideroxylon americanum','species'),(362723,55367,'Sideroxylon cubense','species'),(362724,55367,'Sideroxylon lycioides','species'),(362725,55367,'Sideroxylon majus','species'),(362726,55367,'Sideroxylon marginatum','species'),(362727,55367,'Sideroxylon mascatense','species'),(362728,55367,'Sideroxylon obtusifolium','species'),(362729,55367,'Sideroxylon occidentale','species'),(362730,55367,'Sideroxylon repens','species'),(362731,55367,'Sideroxylon tenax','species'),(362732,55367,'Sideroxylon wightianum','species'),(362733,233761,'Vitellariopsis marginata','species'),(362734,216441,'environmental samples','no rank'),(362735,362734,'uncultured lymnaeoidean','species'),(362736,10191,'environmental samples','no rank'),(362737,362736,'uncultured monogonontan','species'),(362738,6178,'environmental samples','no rank'),(362739,362738,'uncultured trematodan','species'),(362740,662,'Vibrio sp. CCH-01','species'),(362741,662,'Vibrio sp. CCH-24','species'),(362742,662,'Vibrio sp. CCH-26','species'),(362743,662,'Vibrio sp. CCH-27','species'),(362744,662,'Vibrio sp. CCH-29','species'),(362745,662,'Vibrio sp. CCH-31','species'),(362746,53246,'Pseudoalteromonas sp. CCH-33','species'),(362747,662,'Vibrio sp. CCH-34','species'),(362748,662,'Vibrio sp. CCH-40','species'),(362749,662,'Vibrio sp. CCH-44','species'),(362750,53246,'Pseudoalteromonas sp. CCH-45','species'),(362751,662,'Vibrio sp. CCH-48','species'),(362752,662,'Vibrio sp. CCH-49','species'),(362753,662,'Vibrio sp. CCH-53','species'),(362754,662,'Vibrio sp. CCH-56','species'),(362755,662,'Vibrio sp. CCH-59','species'),(362756,53246,'Pseudoalteromonas sp. CCH-63','species'),(362757,662,'Vibrio sp. CCH-64','species'),(362758,662,'Vibrio sp. CCH-67','species'),(362759,662,'Vibrio sp. CCH-68','species'),(362760,662,'Vibrio sp. UCH-03','species'),(362761,662,'Vibrio sp. UCH-04','species'),(362762,53246,'Pseudoalteromonas sp. UCH-20','species'),(362763,662,'Vibrio sp. UCH-23','species'),(362764,662,'Vibrio sp. UCH-25','species'),(362765,662,'Vibrio sp. UCH-34','species'),(362766,662,'Vibrio sp. UCH-35','species'),(362767,662,'Vibrio sp. UCH-41','species'),(362768,662,'Vibrio sp. UCH-45','species'),(362769,662,'Vibrio sp. UCH-48','species'),(362770,53246,'Pseudoalteromonas sp. UCH-51','species'),(362771,662,'Vibrio sp. UCH-54','species'),(362772,662,'Vibrio sp. UCH-56','species'),(362773,662,'Vibrio sp. UCH-59','species'),(362774,53246,'Pseudoalteromonas sp. UCH-68','species'),(362775,662,'Vibrio sp. UCH-69','species'),(362776,662,'Vibrio sp. UCH-79','species'),(362777,662,'Vibrio sp. UCH-83','species'),(362778,53246,'Pseudoalteromonas sp. UCH-84','species'),(362779,662,'Vibrio sp. UCH-85','species'),(362780,68,'Lysobacter taiwanensis','species'),(362781,104267,'Tenacibaculum aestuarii','species'),(362782,106181,'Ehrlichia sp. 4AS102','species'),(362783,953,'Wolbachia sp. 4AA250','species'),(362784,195054,'Human parechovirus 4','no rank'),(362787,282132,'Candidatus Protochlamydia amoebophila','species'),(362788,53922,'Senna tora','species'),(362789,984509,'Physotheca','genus'),(362790,362789,'Physotheca autoica','species'),(362791,70555,'Saccogyna','genus'),(362792,362791,'Saccogyna viticulosa','species'),(362793,255932,'Neesioscyphus','genus'),(362794,362793,'Neesioscyphus argillaceus','species'),(362795,334148,'Acrobolbus sp. Gradstein & Mandl 10130','species'),(362796,41851,'Calypogeia fissa','species'),(362797,70556,'Chiloscyphus fragmentissimus','species'),(362798,280806,'Cephaloziella divaricata','species'),(362799,70556,'Chiloscyphus breutelii','species'),(362800,70556,'Chiloscyphus connatus','species'),(362801,70556,'Chiloscyphus fragrans','species'),(362802,70556,'Chiloscyphus martianus','species'),(362803,70556,'Chiloscyphus muricatus','species'),(362804,70556,'Chiloscyphus polychaetus','species'),(362805,70556,'Chiloscyphus sabuletorum','species'),(362806,70556,'Chiloscyphus semiteres','species'),(362807,70555,'Geocalyx','genus'),(362808,362807,'Geocalyx graveolens','species'),(362809,209792,'Gymnomitrion corallioides','species'),(362810,280811,'Harpanthus flotovianus','species'),(362811,215261,'Heteroscyphus biciliatus','species'),(362812,215261,'Heteroscyphus cuneistipulus','species'),(362813,215261,'Heteroscyphus fissistipus','species'),(362814,3202,'Jungermannia callithrix','species'),(362815,3202,'Jungermannia infusca','species'),(362816,3202,'Jungermannia obovata','species'),(362817,3202,'Jungermannia ovato-trigona','species'),(362818,209812,'Mesoptychia collaris','species'),(362819,345882,'Leptoscyphus expansus','species'),(362820,118070,'Tylimanthus setaceo-ciliatus','species'),(362821,981070,'Pseudoturritis','genus'),(362822,3051,'Halosarcinochlamys','genus'),(362823,27657,'Platyrrhinus dorsalis','species'),(362824,148031,'Vampyressa nymphaea','species'),(362825,148031,'Vampyressa melissa','species'),(362826,148031,'Vampyressa thyone','species'),(362827,2768,'Chondrus sp. EMBLCH307006','species'),(362828,286,'Pseudomonas sp. PJ8','species'),(362829,104264,'Cellulophaga sp. QY3','species'),(362830,558017,'Artogeia rapae granulovirus','species'),(362831,1386,'Bacillus sp. LD4','species'),(362832,1386,'Bacillus sp. SB11','species'),(362833,129337,'Geobacillus sp. SB31','species'),(362834,129337,'Geobacillus sp. SC1-2','species'),(362835,129337,'Geobacillus sp. SC1','species'),(362836,129337,'Geobacillus sp. SC11','species'),(362837,2132,'Spiroplasma cantharicola','species'),(362838,139644,'Cladodiopsis','genus'),(362839,362838,'Cladodiopsis seyrigi','species'),(362840,1386,'Bacillus sp. YMAS3001','species'),(362841,1386,'Bacillus sp. YMAS3005','species'),(362842,286,'Pseudomonas sp. YMAS3004','species'),(362843,286,'Pseudomonas sp. YMAS3006','species'),(362844,68287,'Mesorhizobium sp. CIRADAc2','species'),(362845,68287,'Mesorhizobium sp. CIRADAc3','species'),(362846,374,'Bradyrhizobium sp. CIRADAc4','species'),(362847,374,'Bradyrhizobium sp. CIRADAc5','species'),(362848,374,'Bradyrhizobium sp. CIRADAc6','species'),(362849,374,'Bradyrhizobium sp. CIRADAc7','species'),(362850,68287,'Mesorhizobium sp. CIRADAc8','species'),(362851,68287,'Mesorhizobium sp. CIRADAc1','species'),(362852,68287,'Mesorhizobium sp. CIRADAc9','species'),(362853,68287,'Mesorhizobium sp. CIRADAc10','species'),(362854,68287,'Mesorhizobium sp. CIRADAc11','species'),(362855,374,'Bradyrhizobium sp. CIRADAc12','species'),(362856,68287,'Mesorhizobium sp. CIRADAc13','species'),(362857,68287,'Mesorhizobium sp. CIRADAc14','species'),(362858,68287,'Mesorhizobium sp. CIRADAc15','species'),(362859,374,'Bradyrhizobium sp. CIRADAc16','species'),(362860,171558,'Candidatus Paenicardinium','genus'),(362861,362860,'Candidatus Paenicardinium endonii','species'),(362862,5157,'Ceratocystis major','species'),(362864,5159,'Ophiostoma sp. 131 WIN(M)','species'),(362865,41297,'Sandarakinorhabdus','genus'),(362866,12333,'Cyanophage AN-15','species'),(362867,196896,'Cyanophage A-1(L)','species'),(362869,29278,'Shuttle vector pBK638','species'),(362870,469,'Acinetobacter sp. HPW1','species'),(362871,2768,'Chondrus sp. EMBLCH307007','species'),(362872,40226,'Artibeus glaucus rosenbergii','subspecies'),(362873,293897,'Bostrycapulus heteropoma','species'),(362874,53554,'Pleurocera livescens','species'),(362875,101422,'Juga hemphilli','species'),(362876,53554,'Pleurocera doolyensis','species'),(362877,101422,'Juga interioris','species'),(362878,53515,'Leptoxis dilatata','species'),(362879,88723,'Natrinema sp. A85','species'),(362880,121871,'Haloterrigena sp. A82','species'),(362881,29287,'Natronococcus sp. F30AI','species'),(362882,63742,'Natrialba sp. F4A','species'),(362883,63742,'Natrialba sp. A137','species'),(362884,2251,'Haloferax sp. A440','species'),(362885,2251,'Haloferax sp. A317','species'),(362886,56688,'Halorubrum sp. F42A','species'),(362887,56688,'Halorubrum sp. F23A','species'),(362888,56688,'Halorubrum sp. A29','species'),(362889,56688,'Halorubrum sp. A87B','species'),(362890,56688,'Halorubrum sp. F100','species'),(362891,203135,'Halomicrobium sp. A191','species'),(362892,2237,'Haloarcula sp. A337','species'),(362893,2237,'Haloarcula sp. A283','species'),(362894,2237,'Haloarcula sp. A43','species'),(362895,13625,'Paeonia intermedia','species'),(362896,65776,'Drimiopsis burkei','species'),(362897,65776,'Drimiopsis pusilla','species'),(362898,208146,'Resnova sp. Lebatha 088','species'),(362899,208146,'Resnova lachenalioides','species'),(362900,65779,'Drimiopsis botryoides subsp. botryoides','subspecies'),(362901,37267,'Halmenus','genus'),(362902,362901,'Halmenus robustus','species'),(362903,119220,'Influenza A virus (A/duck/BritishColumbia/CN26-6/05(H5N2))','no rank'),(362904,327280,'Okra yellow mosaic Mexico virus - [Abutilon isolate]','no rank'),(362905,31600,'Indian cassava mosaic virus - [Bhavani]','no rank'),(362906,198633,'Eristalis cerealis','species'),(362907,10270,'unclassified Leporipoxvirus','no rank'),(362908,28453,'Sphingobacterium sp. V-54','species'),(362909,374,'Bradyrhizobium sp. Ls31','species'),(362910,374,'Bradyrhizobium sp. Ls82','species'),(362911,1386,'Bacillus sp. C81','species'),(362912,283,'Comamonas sp. A12','species'),(362913,469,'Acinetobacter sp. A21','species'),(362914,1663,'Arthrobacter sp. A22','species'),(362915,237,'Flavobacterium sp. A23','species'),(362916,237,'Flavobacterium sp. A32','species'),(362917,286,'Pseudomonas sp. A36','species'),(362918,1011,'Sporocytophaga sp. A61','species'),(362919,1827,'Rhodococcus sp. A83','species'),(362920,642,'Aeromonas sp. A92','species'),(362921,642,'Aeromonas sp. B31','species'),(362922,82976,'Buttiauxella sp. B22','species'),(362923,286,'Pseudomonas sp. B23','species'),(362924,642,'Aeromonas sp. B32','species'),(362925,642,'Aeromonas sp. B92','species'),(362926,642,'Aeromonas sp. B93','species'),(362927,33882,'Microbacterium sp. B94','species'),(362928,33986,'Exiguobacterium sp. B112','species'),(362929,57493,'Kocuria sp. B122','species'),(362930,286,'Pseudomonas sp. C21','species'),(362931,1269,'Micrococcus sp. E2','species'),(362932,283,'Comamonas sp. D18','species'),(362933,642,'Aeromonas sp. H1','species'),(362934,2747,'Carnobacterium sp. CM1','species'),(362935,286,'Pseudomonas sp. CM2','species'),(362936,642,'Aeromonas sp. CM3','species'),(362937,544,'Citrobacter sp. CM7','species'),(362938,36866,'Enterobacteriaceae bacterium A91','species'),(362939,36866,'Enterobacteriaceae bacterium B61','species'),(362940,36866,'Enterobacteriaceae bacterium B111','species'),(362941,36866,'Enterobacteriaceae bacterium C72','species'),(362942,36866,'Enterobacteriaceae bacterium D32','species'),(362943,36866,'Enterobacteriaceae bacterium D63','species'),(362944,36866,'Enterobacteriaceae bacterium CM4-1','species'),(362945,33809,'beta proteobacterium C23','species'),(362946,33809,'beta proteobacterium C62','species'),(362947,34507,'Steinernema khoisanae','species'),(362948,1624,'Lactobacillus salivarius UCC118','no rank'),(362949,13687,'Sphingomonas sp. Pmxh3','species'),(362950,642,'Aeromonas sp. ZL1-r','species'),(362951,662,'Listonella sp. YASM18','species'),(362952,662,'Listonella sp. YASM11','species'),(362953,662,'Listonella sp. YASM12','species'),(362954,662,'Listonella sp. YASM13','species'),(362955,662,'Vibrio sp. YASM14','species'),(362956,662,'Vibrio sp. YASM15','species'),(362957,662,'Listonella sp. YASM17','species'),(362958,286,'Pseudomonas sp. BWDY-46','species'),(362959,286,'Pseudomonas sp. BWDY-11','species'),(362960,286,'Pseudomonas sp. BWDY-25','species'),(362961,286,'Pseudomonas sp. BWDY-27','species'),(362962,286,'Pseudomonas sp. BWDY-32','species'),(362963,286,'Pseudomonas sp. BWDY-41','species'),(362964,286,'Pseudomonas sp. BWDY-44','species'),(362965,1663,'Arthrobacter sp. BWDY-45','species'),(362966,1386,'Bacillus sp. BWDY-4','species'),(362967,1386,'Bacillus sp. BWDY-6','species'),(362968,1386,'Bacillus sp. BWDY-7','species'),(362969,1386,'Bacillus sp. BWDY-12','species'),(362970,1386,'Bacillus sp. BWDY-19','species'),(362971,1386,'Bacillus sp. BWDY-21','species'),(362972,1386,'Bacillus sp. BWDY-30','species'),(362973,1386,'Bacillus sp. BWDY-34','species'),(362974,89443,'fungal sp. BG6','species'),(362975,42452,'eukaryote sp. C61','species'),(362976,293091,'Haloquadratum walsbyi DSM 16790','no rank'),(362977,130096,'Astrophytum asterias','species'),(362978,657,'Photobacterium sp. FL3D2','species'),(362979,657,'Photobacterium sp. FLSCI','species'),(362980,657,'Photobacterium sp. FLKF1','species'),(362981,662,'Vibrio sp. FLCA1','species'),(362982,662,'Vibrio sp. FLLU3','species'),(362983,657,'Photobacterium sp. FLMSB','species'),(362984,662,'Vibrio sp. FLPN2','species'),(362985,662,'Vibrio sp. FLTOD1','species'),(362986,657,'Photobacterium sp. OIM3','species'),(362987,662,'Vibrio sp. OIMK4','species'),(362988,662,'Vibrio sp. OYSC1','species'),(362989,657,'Photobacterium sp. OGm3A','species'),(362990,662,'Vibrio sp. OMSC5','species'),(362991,657,'Photobacterium sp. OSar1','species'),(362992,657,'Photobacterium sp. OSar2','species'),(362993,657,'Photobacterium sp. OSard13','species'),(362994,662,'Vibrio sp. OSUP1','species'),(362995,662,'Vibrio sp. OSH4','species'),(362996,49928,'bacterium OIMK3','species'),(362997,49928,'bacterium OGmD5','species'),(362998,49928,'bacterium OLO3','species'),(362999,53554,'Pleurocera albanyensis','species'),(363000,53554,'Pleurocera dickinsoni','species'),(363001,53554,'Pleurocera flava','species'),(363003,139117,'Hypochnicium zealandicum','species'),(363004,147129,'Hua praenotata','species'),(363005,139117,'Hypochnicium lyndoniae','species'),(363006,53506,'Lithasiopsis','genus'),(363007,363006,'Lithasiopsis hinkleyi','species'),(363008,139117,'Hypochnicium cf. cystidiatum NH15133','species'),(363009,53554,'Pleurocera annulifera','species'),(363010,160205,'Anaticola magnificus','species'),(363011,160205,'Anaticola sp. KPJ-2005','species'),(363012,160082,'Aquanirmus rollandii','species'),(363013,138913,'Pectinopygus farallonii','species'),(363014,138913,'Pectinopygus gyricornis','species'),(363015,333823,'Thraustochytriidae sp. RT0049','species'),(363016,66236,'Lunaceps','genus'),(363017,363016,'Lunaceps actophilus','species'),(363018,29278,'Cloning vector pTH1522','species'),(363020,11864,'Avian leukosis virus HPRS103','no rank'),(363021,119210,'Influenza A virus (A/Canterbury/42/2000(H3N2))','no rank'),(363022,119210,'Influenza A virus (A/Canterbury/17/2000(H3N2))','no rank'),(363023,119210,'Influenza A virus (A/Canterbury/39/2000(H3N2))','no rank'),(363024,119210,'Influenza A virus (A/Canterbury/38/2000(H3N2))','no rank'),(363025,119210,'Influenza A virus (A/Canterbury/49/2000(H3N2))','no rank'),(363026,119210,'Influenza A virus (A/Canterbury/50/2000(H3N2))','no rank'),(363027,119210,'Influenza A virus (A/Canterbury/87/2000(H3N2))','no rank'),(363028,119210,'Influenza A virus (A/Canterbury/56/2000(H3N2))','no rank'),(363029,119210,'Influenza A virus (A/Canterbury/68/2000(H3N2))','no rank'),(363030,119210,'Influenza A virus (A/Canterbury/66/2000(H3N2))','no rank'),(363031,119210,'Influenza A virus (A/Canterbury/71/2000(H3N2))','no rank'),(363032,119210,'Influenza A virus (A/Canterbury/73/2000(H3N2))','no rank'),(363033,119210,'Influenza A virus (A/Canterbury/75/2000(H3N2))','no rank'),(363034,119210,'Influenza A virus (A/Canterbury/80/2000(H3N2))','no rank'),(363035,119210,'Influenza A virus (A/Canterbury/81/2000(H3N2))','no rank'),(363036,119210,'Influenza A virus (A/Canterbury/84/2000(H3N2))','no rank'),(363037,119210,'Influenza A virus (A/Canterbury/85/2000(H3N2))','no rank'),(363038,119210,'Influenza A virus (A/Hutt/82/2000(H3N2))','no rank'),(363039,119210,'Influenza A virus (A/Canterbury/88/2000(H3N2))','no rank'),(363040,119210,'Influenza A virus (A/Canterbury/89/2000(H3N2))','no rank'),(363041,119210,'Influenza A virus (A/Canterbury/93/2000(H3N2))','no rank'),(363042,119210,'Influenza A virus (A/Canterbury/96/2000(H3N2))','no rank'),(363043,119210,'Influenza A virus (A/Canterbury/103/2000(H3N2))','no rank'),(363044,119210,'Influenza A virus (A/Canterbury/101/2000(H3N2))','no rank'),(363045,119210,'Influenza A virus (A/Canterbury/99/2000(H3N2))','no rank'),(363046,119210,'Influenza A virus (A/Canterbury/98/2000(H3N2))','no rank'),(363047,119210,'Influenza A virus (A/Canterbury/90/2000(H3N2))','no rank'),(363048,119210,'Influenza A virus (A/Canterbury/94/2000(H3N2))','no rank'),(363049,119210,'Influenza A virus (A/Canterbury/97/2000(H3N2))','no rank'),(363050,119210,'Influenza A virus (A/Canterbury/92/2000(H3N2))','no rank'),(363051,119210,'Influenza A virus (A/Canterbury/3/2000(H3N2))','no rank'),(363052,119210,'Influenza A virus (A/Canterbury/179/1999(H3N2))','no rank'),(363053,119210,'Influenza A virus (A/Canterbury/2/2000(H3N2))','no rank'),(363054,119210,'Influenza A virus (A/Nelson Marlborough/1/2000(H3N2))','no rank'),(363055,119210,'Influenza A virus (A/Canterbury/55/2000(H3N2))','no rank'),(363056,119210,'Influenza A virus (A/Canterbury/62/2000(H3N2))','no rank'),(363057,119210,'Influenza A virus (A/Canterbury/64/2000(H3N2))','no rank'),(363058,119210,'Influenza A virus (A/Canterbury/58/2000(H3N2))','no rank'),(363059,119210,'Influenza A virus (A/Canterbury/67/2000(H3N2))','no rank'),(363060,119210,'Influenza A virus (A/Canterbury/61/2000(H3N2))','no rank'),(363061,114727,'Influenza A virus (A/Canterbury/43/2000(H1N1))','no rank'),(363062,114727,'Influenza A virus (A/South Canterbury/50/2000(H1N1))','no rank'),(363063,114727,'Influenza A virus (A/Canterbury/30/2000(H1N1))','no rank'),(363064,114727,'Influenza A virus (A/Canterbury/28/2000(H1N1))','no rank'),(363065,114727,'Influenza A virus (A/Canterbury/36/2000(H1N1))','no rank'),(363066,114727,'Influenza A virus (A/South Canterbury/35/2000(H1N1))','no rank'),(363067,114727,'Influenza A virus (A/Canterbury/27/2000(H1N1))','no rank'),(363068,114727,'Influenza A virus (A/Canterbury/33/2000(H1N1))','no rank'),(363069,114727,'Influenza A virus (A/Canterbury/32/2000(H1N1))','no rank'),(363070,114727,'Influenza A virus (A/Canterbury/34/2000(H1N1))','no rank'),(363071,114727,'Influenza A virus (A/Canterbury/23/2000(H1N1))','no rank'),(363072,114727,'Influenza A virus (A/Canterbury/51/2000(H1N1))','no rank'),(363073,114727,'Influenza A virus (A/Canterbury/7/2000(H1N1))','no rank'),(363074,114727,'Influenza A virus (A/Canterbury/37/2000(H1N1))','no rank'),(363075,114727,'Influenza A virus (A/South Canterbury/31/2000(H1N1))','no rank'),(363076,114727,'Influenza A virus (A/Canterbury/58/2000(H1N1))','no rank'),(363077,114727,'Influenza A virus (A/South Canterbury/40/2000(H1N1))','no rank'),(363078,114727,'Influenza A virus (A/Canterbury/47/2000(H1N1))','no rank'),(363079,114727,'Influenza A virus (A/Canterbury/46/2000(H1N1))','no rank'),(363080,114727,'Influenza A virus (A/Canterbury/48/2000(H1N1))','no rank'),(363081,114727,'Influenza A virus (A/Canterbury/8/2000(H1N1))','no rank'),(363082,114727,'Influenza A virus (A/Canterbury/9/2000(H1N1))','no rank'),(363083,114727,'Influenza A virus (A/Canterbury/55/2000(H1N1))','no rank'),(363084,114727,'Influenza A virus (A/Canterbury/54/2000(H1N1))','no rank'),(363085,114727,'Influenza A virus (A/Canterbury/76/2000(H1N1))','no rank'),(363086,114727,'Influenza A virus (A/Canterbury/79/2000(H1N1))','no rank'),(363087,114727,'Influenza A virus (A/Canterbury/87/2000(H1N1))','no rank'),(363088,114727,'Influenza A virus (A/Canterbury/78/2000(H1N1))','no rank'),(363089,114727,'Influenza A virus (A/Canterbury/100/2000(H1N1))','no rank'),(363090,114727,'Influenza A virus (A/Canterbury/95/2000(H1N1))','no rank'),(363091,114727,'Influenza A virus (A/Canterbury/60/2000(H1N1))','no rank'),(363092,114727,'Influenza A virus (A/Canterbury/5/2000(H1N1))','no rank'),(363093,114727,'Influenza A virus (A/Canterbury/41/2000(H1N1))','no rank'),(363094,114727,'Influenza A virus (A/South Canterbury/59/2000(H1N1))','no rank'),(363095,114727,'Influenza A virus (A/Canterbury/57/2000(H1N1))','no rank'),(363096,114727,'Influenza A virus (A/Canterbury/65/2000(H1N1))','no rank'),(363097,114727,'Influenza A virus (A/Canterbury/63/2000(H1N1))','no rank'),(363098,119210,'Influenza A virus (A/Canterbury/06/2001(H3N2))','no rank'),(363099,119210,'Influenza A virus (A/Canterbury/07/2001(H3N2))','no rank'),(363100,119210,'Influenza A virus (A/Canterbury/10/2001(H3N2))','no rank'),(363101,119210,'Influenza A virus (A/West Coast/28/2001(H3N2))','no rank'),(363102,119210,'Influenza A virus (A/West Coast/32/2001(H3N2))','no rank'),(363103,119210,'Influenza A virus (A/Canterbury/36/2001(H3N2))','no rank'),(363104,119210,'Influenza A virus (A/Canterbury/37/2001(H3N2))','no rank'),(363105,119210,'Influenza A virus (A/Canterbury/43/2001(H3N2))','no rank'),(363106,119210,'Influenza A virus (A/Canterbury/44/2001(H3N2))','no rank'),(363107,119210,'Influenza A virus (A/Canterbury/50/2001(H3N2))','no rank'),(363108,119210,'Influenza A virus (A/West Coast/55/2001(H3N2))','no rank'),(363109,119210,'Influenza A virus (A/Canterbury/140/2001(H3N2))','no rank'),(363110,119210,'Influenza A virus (A/Canterbury/146/2001(H3N2))','no rank'),(363111,119210,'Influenza A virus (A/Canterbury/149/2001(H3N2))','no rank'),(363112,114727,'Influenza A virus (A/Canterbury/01/2001(H1N1))','no rank'),(363113,114727,'Influenza A virus (A/Canterbury/05/2001(H1N1))','no rank'),(363114,114727,'Influenza A virus (A/Canterbury/08/2001(H1N1))','no rank'),(363115,114727,'Influenza A virus (A/Canterbury/09/2001(H1N1))','no rank'),(363116,114727,'Influenza A virus (A/South Canterbury/15/2001(H1N1))','no rank'),(363117,114727,'Influenza A virus (A/Canterbury/16/2001(H1N1))','no rank'),(363118,114727,'Influenza A virus (A/Canterbury/17/2001(H1N1))','no rank'),(363119,114727,'Influenza A virus (A/Canterbury/19/2001(H1N1))','no rank'),(363120,114727,'Influenza A virus (A/Canterbury/20/2001(H1N1))','no rank'),(363121,114727,'Influenza A virus (A/Canterbury/21/2001(H1N1))','no rank'),(363122,114727,'Influenza A virus (A/Canterbury/22/2001(H1N1))','no rank'),(363123,114727,'Influenza A virus (A/Canterbury/23/2001(H1N1))','no rank'),(363124,114727,'Influenza A virus (A/Canterbury/24/2001(H1N1))','no rank'),(363125,114727,'Influenza A virus (A/Canterbury/25/2001(H1N1))','no rank'),(363126,114727,'Influenza A virus (A/Canterbury/26/2001(H1N1))','no rank'),(363127,114727,'Influenza A virus (A/Canterbury/27/2001(H1N1))','no rank'),(363128,114727,'Influenza A virus (A/Canterbury/29/2001(H1N1))','no rank'),(363129,114727,'Influenza A virus (A/Canterbury/30/2001(H1N1))','no rank'),(363130,114727,'Influenza A virus (A/West Coast/31/2001(H1N1))','no rank'),(363131,114727,'Influenza A virus (A/West Coast/33/2001(H1N1))','no rank'),(363132,114727,'Influenza A virus (A/Canterbury/34/2001(H1N1))','no rank'),(363133,114727,'Influenza A virus (A/Canterbury/35/2001(H1N1))','no rank'),(363134,114727,'Influenza A virus (A/Canterbury/40/2001(H1N1))','no rank'),(363135,114727,'Influenza A virus (A/Canterbury/41/2001(H1N1))','no rank'),(363136,114727,'Influenza A virus (A/Canterbury/42/2001(H1N1))','no rank'),(363137,114727,'Influenza A virus (A/Canterbury/45/2001(H1N1))','no rank'),(363138,114727,'Influenza A virus (A/Canterbury/47/2001(H1N1))','no rank'),(363139,114727,'Influenza A virus (A/Canterbury/48/2001(H1N1))','no rank'),(363140,114727,'Influenza A virus (A/Canterbury/51/2001(H1N1))','no rank'),(363141,114727,'Influenza A virus (A/Canterbury/53/2001(H1N1))','no rank'),(363142,114727,'Influenza A virus (A/Canterbury/54/2001(H1N1))','no rank'),(363143,114727,'Influenza A virus (A/Canterbury/58/2001(H1N1))','no rank'),(363144,114727,'Influenza A virus (A/Canterbury/60/2001(H1N1))','no rank'),(363145,114727,'Influenza A virus (A/Canterbury/63/2001(H1N1))','no rank'),(363146,114727,'Influenza A virus (A/Canterbury/64/2001(H1N1))','no rank'),(363147,114727,'Influenza A virus (A/Canterbury/65/2001(H1N1))','no rank'),(363148,114727,'Influenza A virus (A/Canterbury/66/2001(H1N1))','no rank'),(363149,114727,'Influenza A virus (A/Canterbury/68/2001(H1N1))','no rank'),(363150,114727,'Influenza A virus (A/Canterbury/69/2001(H1N1))','no rank'),(363151,114727,'Influenza A virus (A/Canterbury/70/2001(H1N1))','no rank'),(363152,114727,'Influenza A virus (A/Canterbury/71/2001(H1N1))','no rank'),(363153,114727,'Influenza A virus (A/Canterbury/72/2001(H1N1))','no rank'),(363154,114727,'Influenza A virus (A/Canterbury/73/2001(H1N1))','no rank'),(363155,114727,'Influenza A virus (A/Canterbury/74/2001(H1N1))','no rank'),(363156,114727,'Influenza A virus (A/Canterbury/76/2001(H1N1))','no rank'),(363157,114727,'Influenza A virus (A/Canterbury/79/2001(H1N1))','no rank'),(363158,114727,'Influenza A virus (A/Canterbury/106/2001(H1N1))','no rank'),(363159,114727,'Influenza A virus (A/Canterbury/119/2001(H1N1))','no rank'),(363160,114727,'Influenza A virus (A/Canterbury/125/2001(H1N1))','no rank'),(363161,114727,'Influenza A virus (A/Canterbury/126/2001(H1N1))','no rank'),(363162,114727,'Influenza A virus (A/Canterbury/139/2001(H1N1))','no rank'),(363163,114727,'Influenza A virus (A/Canterbury/144/2001(H1N1))','no rank'),(363164,114727,'Influenza A virus (A/Canterbury/152/2001(H1N1))','no rank'),(363165,114727,'Influenza A virus (A/Canterbury/153/2001(H1N1))','no rank'),(363166,114727,'Influenza A virus (A/Canterbury/155/2001(H1N1))','no rank'),(363167,114727,'Influenza A virus (A/South Canterbury/159/2001(H1N1))','no rank'),(363168,118140,'Porcine teschovirus 8','no rank'),(363169,118140,'Porcine teschovirus 9','no rank'),(363170,118140,'Porcine teschovirus 10','no rank'),(363171,118140,'Porcine teschovirus 11','no rank'),(363172,123334,'Benthosema fibulatum','species'),(363173,88678,'Diaphus thiollierei','species'),(363174,121148,'Acartia erythrae','species'),(363175,5157,'Ceratocystis sp. 87 WIN(M)','species'),(363176,104684,'Galeolaria hystrix','species'),(363177,218126,'Quambalaria eucalypti','species'),(363178,218126,'Quambalaria pitereka','species'),(363179,135618,'environmental samples','no rank'),(363180,363179,'uncultured Methylococcales bacterium','species'),(363181,342413,'Ergasilus danjiangs','species'),(363182,110808,'Bythinella reyniesii','species'),(363183,110808,'Bythinella viridis','species'),(363184,110808,'Bythinella cf. simoniana JMB-2005','species'),(363185,110808,'Bythinella rubiginosa','species'),(363186,110808,'Bythinella sp. JMB-2005','species'),(363187,110808,'Bythinella utriculus','species'),(363188,1386,'Bacillus sp. BDL-10','species'),(363189,1246979,'Coilia ectenes taihuensis','subspecies'),(363190,286536,'Coilia grayii','species'),(363191,138950,'Human coxsackievirus A19/22','no rank'),(363192,469,'Acinetobacter antiviralis','species'),(363193,59732,'Chryseobacterium stagni','species'),(363194,76710,'Abronia ameliae','species'),(363195,76710,'Abronia angustifolia','species'),(363196,76710,'Abronia macrocarpa','species'),(363197,76710,'Abronia umbellata','species'),(363198,76710,'Abronia villosa','species'),(363199,363198,'Abronia villosa var. aurita','varietas'),(363200,3536,'Anulocaulis','genus'),(363201,363200,'Anulocaulis eriosolenus','species'),(363202,363200,'Anulocaulis leiosolenus','species'),(363203,122399,'Boerhavia erecta','species'),(363204,122399,'Boerhavia gracillima','species'),(363205,122399,'Boerhavia intermedia','species'),(363206,122399,'Boerhavia spicata','species'),(363207,3540,'Bougainvillea sp. DJM-2005','species'),(363208,3536,'Cyphomeris','genus'),(363209,363208,'Cyphomeris gypsophiloides','species'),(363210,3536,'Nyctaginia','genus'),(363211,363210,'Nyctaginia capitata','species'),(363212,66230,'Pisonia aculeata','species'),(363213,3536,'Tripterocalyx','genus'),(363214,363213,'Tripterocalyx carneus','species'),(363215,363213,'Tripterocalyx micranthus','species'),(363216,55370,'Sinojackia sarcocarpa','species'),(363217,55370,'Sinojackia huangmeiensis','species'),(363218,55370,'Sinojackia microcarpa','species'),(363219,55370,'Sinojackia oblongicarpa','species'),(363225,1008990,'Paradactylodon gorganensis','species'),(363226,29278,'Positive selection cloning vector pJET1','species'),(363227,80461,'Takydromus sylvaticus','species'),(363228,11153,'Spotted hyena coronavirus','no rank'),(363229,36801,'Crocidura parvipes','species'),(363230,150083,'Myosorex sclateri','species'),(363231,348531,'Antwerp rhinovirus 98/99','species'),(363232,3044,'Dunaliella sp. SPMO 207-3','species'),(363233,140895,'Amphithalea alba','species'),(363234,140895,'Amphithalea axillaris','species'),(363235,140895,'Amphithalea biovulata','species'),(363236,140895,'Amphithalea ciliaris','species'),(363237,140895,'Amphithalea dahlgrenii','species'),(363238,140895,'Amphithalea cuneifolia','species'),(363239,140895,'Amphithalea flava','species'),(363240,140895,'Amphithalea fourcadei','species'),(363241,140895,'Amphithalea imbricata','species'),(363242,140895,'Amphithalea intermedia','species'),(363243,140895,'Amphithalea monticola','species'),(363244,140895,'Amphithalea muirii','species'),(363245,140895,'Amphithalea obtusiloba','species'),(363246,140895,'Amphithalea oppositifolia','species'),(363247,140895,'Amphithalea pageae','species'),(363248,140895,'Amphithalea phylicoides','species'),(363252,374,'Bradyrhizobium sp. U416','species'),(363253,29546,'Lawsonia intracellularis PHE/MN1-00','no rank'),(363254,637,'Arsenophonus endosymbiont of Trichobius caecus','species'),(363255,637,'Arsenophonus endosymbiont of Trichobius longipes','species'),(363256,637,'Arsenophonus endosymbiont of Trichobius parasiticus','species'),(363257,637,'Arsenophonus endosymbiont of Trichobius yunkeri','species'),(363258,637,'Arsenophonus endosymbiont of Lipoptena cervi','species'),(363259,166953,'Kaistia granuli','species'),(363260,28453,'Sphingobacterium composti Ten et al. 2007','species'),(363265,838,'Prevotella stercorea','species'),(363266,388461,'bacterium SOSP1-0','species'),(363267,388462,'bacterium SOSP1-1','species'),(363268,388462,'bacterium SOSP1-9','species'),(363269,388461,'bacterium SOSP1-30','species'),(363270,388461,'bacterium SOSP1-52','species'),(363271,388462,'bacterium SOSP1-63','species'),(363272,388462,'bacterium SOSP1-79','species'),(363273,388461,'bacterium SOSP1-85','species'),(363274,388462,'bacterium SOSP1-142','species'),(363275,388462,'bacterium SOSP1-165','species'),(363276,388449,'Ktedonobacter','genus'),(363277,363276,'Ktedonobacter racemifer','species'),(363278,1127830,'Candidatus Anammoxoglobus','genus'),(363279,363278,'Candidatus Anammoxoglobus propionicus','species'),(363280,72630,'Pachygrapsus socius','species'),(363281,81490,'uncultured prokaryote 2B07','species'),(363282,81490,'uncultured prokaryote 2E01A','species'),(363283,81490,'uncultured prokaryote 2E01B','species'),(363284,155529,'Calliostoma torrei','species'),(363285,33986,'Exiguobacterium sp. WG','species'),(363286,1386,'Bacillus sp. WG3','species'),(363287,1386,'Bacillus sp. WG-3','species'),(363288,1386,'Bacillus sp. G5(2005)','species'),(363289,53467,'Mesocestoides sp. PF-2005','species'),(363290,53467,'Mesocestoides litteratus','species'),(363291,230626,'Melanoseps loveridgei','species'),(363292,230626,'Melanoseps ater','species'),(363293,230626,'Melanoseps uzungwensis','species'),(363294,219820,'Haemoproteus sp. H6','species'),(363295,219820,'Haemoproteus sp. H8','species'),(363296,219829,'Plasmodium sp. P2','species'),(363297,219829,'Plasmodium sp. P3','species'),(363298,219829,'Plasmodium sp. P4','species'),(363299,219829,'Plasmodium sp. P5','species'),(363300,219829,'Plasmodium sp. P7','species'),(363301,219829,'Plasmodium sp. P9','species'),(363302,219829,'Plasmodium sp. P10','species'),(363303,219829,'Plasmodium sp. P11','species'),(363304,219829,'Plasmodium sp. P12','species'),(363305,51280,'Chitinopoma','genus'),(363306,363305,'Chitinopoma serrula','species'),(363307,356927,'Crucigera inconstans','species'),(363308,216497,'Hydroides brachyacanthus','species'),(363309,51280,'Laminatubus','genus'),(363310,363309,'Laminatubus alvini','species'),(363311,51280,'Metavermilia','genus'),(363312,363311,'Metavermilia acanthophora','species'),(363313,222019,'Pomatoceros taeniata','species'),(363314,51280,'Protis','genus'),(363315,363314,'Protis hydrothermica','species'),(363316,51281,'Protula tubularia','species'),(363317,51281,'Protula palliata','species'),(363318,344933,'Salmacina sp. 2 SAM E3535','species'),(363319,344933,'Salmacina sp. 1 SAM E3499','species'),(363320,249367,'Serpula jukesii','species'),(363321,344940,'Spirobranchus lima','species'),(363322,344942,'Vermiliopsis labiata','species'),(363323,344942,'Vermiliopsis pygidialis','species'),(363324,79895,'Blastodinium','genus'),(363325,363324,'Blastodinium contortum','species'),(363326,363324,'Blastodinium navicula','species'),(363327,344942,'Vermiliopsis striaticeps','species'),(363328,51281,'Protula atypha','species'),(363329,1883,'Streptomyces sp. DA01059','species'),(363330,1817,'Nocardia sp. 4','species'),(363331,59732,'Chryseobacterium taiwanense','species'),(363332,1386,'Bacillus sp. DAU101','species'),(363333,158418,'Chytroglossa','genus'),(363334,363333,'Chytroglossa marileoniae','species'),(363335,363386,'Zygostates obliqua','species'),(363336,363386,'Zygostates pellucida','species'),(363337,158418,'Eloyella','genus'),(363338,363337,'Eloyella thienii','species'),(363339,125117,'Fernandezia tica','species'),(363340,158418,'Hintonella','genus'),(363341,363340,'Hintonella mexicana','species'),(363342,125152,'Ornithocephalus grex-anserinus','species'),(363343,125152,'Ornithocephalus iridifolius','species'),(363344,125152,'Ornithocephalus kruegerii','species'),(363345,125152,'Ornithocephalus myrticola','species'),(363346,165686,'Pachyphyllum cuencae','species'),(363347,158418,'Phymatidium','genus'),(363348,363347,'Phymatidium falcifolium','species'),(363349,154719,'Sphyrastylis dalstromii','species'),(363350,125186,'Telipogon acicularis','species'),(363351,125186,'Telipogon barbozae','species'),(363352,125186,'Telipogon bullpenensis','species'),(363353,125186,'Telipogon hystrix','species'),(363354,125186,'Telipogon monteverdensis','species'),(363356,125186,'Telipogon ampliflorus','species'),(363357,125186,'Telipogon andicola','species'),(363358,125186,'Telipogon ariasii','species'),(363359,125186,'Telipogon biolleyi','species'),(363360,125186,'Telipogon boliviensis','species'),(363361,125186,'Telipogon bombiformis','species'),(363362,125186,'Telipogon butcheri','species'),(363363,125186,'Telipogon caulescens','species'),(363364,125186,'Telipogon chiriquensis','species'),(363365,125186,'Telipogon chrysocrates','species'),(363366,125186,'Telipogon costaricensis','species'),(363367,125186,'Telipogon dalstromii','species'),(363368,125186,'Telipogon falcatus','species'),(363369,125186,'Telipogon frymirei','species'),(363370,125186,'Telipogon griesbeckii','species'),(363371,125186,'Telipogon klotzscheanus','species'),(363372,125186,'Telipogon maduroi','species'),(363373,125186,'Telipogon medusae','species'),(363375,125186,'Telipogon monticola','species'),(363376,125186,'Telipogon nervosus','species'),(363377,125186,'Telipogon olmosii','species'),(363378,125186,'Telipogon panamensis','species'),(363379,125186,'Telipogon personatus','species'),(363380,125186,'Telipogon pulcher','species'),(363381,125186,'Telipogon seibertii','species'),(363382,125186,'Telipogon smaragdinus','species'),(363383,125186,'Telipogon vargasii','species'),(363384,125186,'Telipogon venustus','species'),(363385,154733,'Trichoceros muralis','species'),(363386,158418,'Zygostates','genus'),(363387,363386,'Zygostates alleniana','species'),(363388,363386,'Zygostates lunata','species'),(363389,165686,'Pachyphyllum sp. Whitten 1614','species'),(363390,165686,'Pachyphyllum sp. Chase 87105','species'),(363391,165686,'Pachyphyllum sp. Whitten 2313','species'),(363392,165686,'Pachyphyllum sp. Whitten 2453','species'),(363393,165686,'Pachyphyllum sp. Whitten 1703','species'),(363394,125186,'Telipogon sp. Hirtz 7103','species'),(363395,125186,'Telipogon sp. Dod 168','species'),(363396,125186,'Telipogon sp. Whitten 2350','species'),(363397,125186,'Telipogon sp. Whitten 2351','species'),(363398,125186,'Telipogon sp. Whitten W2352','species'),(363399,125186,'Telipogon sp. Whitten W2533','species'),(363400,125186,'Telipogon sp. Whitten W2412','species'),(363401,125186,'Telipogon sp. Whitten 2413','species'),(363402,154733,'Trichoceros sp. Whitten 2353','species'),(363403,154719,'Sphyrastylis sp. Dalstrom 2355','species'),(363405,154733,'Trichoceros sp. NHW-2005-3','species'),(363406,154733,'Trichoceros sp. NHW-2005-1','species'),(363407,154733,'Trichoceros sp. NHW-2005-2','species'),(363408,49546,'Nonlabens','genus'),(363409,85632,'Candidatus Phytoplasma caricae','species'),(363410,273135,'Cardinium endosymbiont of Encarsia inaron','species'),(363411,41503,'Centaurea aladaghensis','species'),(363412,41503,'Centaurea alexandrina','species'),(363413,41503,'Centaurea antitauri','species'),(363414,41503,'Centaurea armena','species'),(363415,41503,'Centaurea aziziana','species'),(363416,41503,'Centaurea cadmea','species'),(363417,41503,'Centaurea calolepis','species'),(363418,41503,'Centaurea cankiriensis','species'),(363419,41503,'Centaurea cataonica','species'),(363420,41503,'Centaurea cheirolepidioides','species'),(363421,41503,'Centaurea cheirolopha','species'),(363422,41503,'Centaurea chrysantha','species'),(363423,41503,'Centaurea deflexa','species'),(363424,41503,'Centaurea derderiifolia','species'),(363425,41503,'Centaurea donetzica','species'),(363426,41503,'Centaurea ensiformis','species'),(363427,41503,'Centaurea fenzlii','species'),(363428,41503,'Centaurea glomerata','species'),(363429,41503,'Centaurea hermannii','species'),(363430,41503,'Centaurea hyssopifolia','species'),(363431,41503,'Centaurea iberica','species'),(363432,41503,'Centaurea isaurica','species'),(363433,41503,'Centaurea kurdica','species'),(363434,41503,'Centaurea lycopifolia','species'),(363435,41503,'Centaurea mollis','species'),(363436,41503,'Centaurea napifolia','species'),(363437,41503,'Centaurea napulifera','species'),(363438,363437,'Centaurea napulifera subsp. thirkei','subspecies'),(363439,41503,'Centaurea nivea','species'),(363440,41503,'Centaurea odyssei','species'),(363441,41503,'Centaurea pallescens','species'),(363442,41503,'Centaurea pectinata','species'),(363443,41503,'Centaurea pinardii','species'),(363444,41503,'Centaurea protogerberi','species'),(363445,41503,'Centaurea ptosimopappa','species'),(363446,41503,'Centaurea ptosimopappoides','species'),(363447,41503,'Centaurea pungens','species'),(363448,41503,'Centaurea saligna','species'),(363449,41503,'Centaurea sarandinakiae','species'),(363450,41503,'Centaurea sclerolepis','species'),(363451,41503,'Centaurea semijusta','species'),(363452,41503,'Centaurea spectabilis','species'),(363453,41503,'Centaurea spinosa','species'),(363454,41503,'Centaurea stapfiana','species'),(363456,41503,'Centaurea tchihatcheffii','species'),(363457,41503,'Centaurea thracica','species'),(363458,41503,'Centaurea tomentella','species'),(363459,41503,'Centaurea wiedemanniana','species'),(363460,41503,'Centaurea xylobasis','species'),(363461,953,'Wolbachia endosymbiont of Encarsia inaron','species'),(363462,2323,'candidate division GN14','no rank'),(363463,2323,'candidate division GN07','no rank'),(363464,2323,'candidate division GN02','no rank'),(363465,2323,'candidate division GN11','no rank'),(363466,2323,'candidate division GN06','no rank'),(363467,2323,'candidate division GN12','no rank'),(363468,2323,'candidate division GN08','no rank'),(363469,2323,'candidate division GN10','no rank'),(363470,2323,'candidate division GN01','no rank'),(363471,2323,'candidate division GN09','no rank'),(363472,2323,'candidate division GN05','no rank'),(363473,2323,'candidate division GN04','no rank'),(363474,2323,'candidate division GN03','no rank'),(363475,2323,'candidate division GN13','no rank'),(363476,256845,'candidate division VadinBE97','no rank'),(363477,363462,'environmental samples','no rank'),(363478,363464,'environmental samples','no rank'),(363479,363474,'environmental samples','no rank'),(363480,363473,'environmental samples','no rank'),(363481,363472,'environmental samples','no rank'),(363482,363466,'environmental samples','no rank'),(363483,363463,'environmental samples','no rank'),(363484,363468,'environmental samples','no rank'),(363485,363471,'environmental samples','no rank'),(363486,363470,'environmental samples','no rank'),(363487,363469,'environmental samples','no rank'),(363488,363465,'environmental samples','no rank'),(363489,363467,'environmental samples','no rank'),(363490,363475,'environmental samples','no rank'),(363491,363476,'environmental samples','no rank'),(363492,363491,'uncultured candidate division VadinBE97 bacterium','species'),(363493,363490,'uncultured candidate division GN13 bacterium','species'),(363494,363479,'uncultured candidate division GN03 bacterium','species'),(363495,363480,'uncultured candidate division GN04 bacterium','species'),(363496,363481,'uncultured candidate division GN05 bacterium','species'),(363497,363485,'uncultured candidate division GN09 bacterium','species'),(363498,363486,'uncultured candidate division GN1 bacterium','species'),(363499,363487,'uncultured candidate division GN10 bacterium','species'),(363500,363484,'uncultured candidate division GN08 bacterium','species'),(363501,363489,'uncultured candidate division GN12 bacterium','species'),(363502,363482,'uncultured candidate division GN06 bacterium','species'),(363503,363488,'uncultured candidate division GN11 bacterium','species'),(363504,363478,'uncultured candidate division GN02 bacterium','species'),(363505,363483,'uncultured candidate division GN07 bacterium','species'),(363506,363477,'uncultured candidate division GN14 bacterium','species'),(363507,21496,'Gentiana szechenyii','species'),(363508,50276,'Lomatogonium lijiangense','species'),(363509,39241,'Swertia luquanensis','species'),(363510,39241,'Swertia bifolia','species'),(363511,39241,'Swertia elata','species'),(363512,39241,'Swertia kingii','species'),(363513,39241,'Swertia nervosa','species'),(363514,39241,'Swertia pianmaensis','species'),(363515,39241,'Swertia souliei','species'),(363516,39241,'Swertia tenuis','species'),(363517,39241,'Swertia thomsonii','species'),(363518,125186,'Telipogon valenciae','species'),(363519,29278,'Plasposon pSCrhaBoutgfp','species'),(363520,29278,'Plasposon pSCrhaBout','species'),(363521,53531,'Culex pluvialis','species'),(363523,22665,'Trapa japonica','species'),(363524,82208,'Gagea artemczukii','species'),(363525,82208,'Gagea erubescens','species'),(363526,82208,'Gagea granulosa','species'),(363527,82208,'Gagea heldreichii','species'),(363529,82208,'Gagea ova','species'),(363530,82208,'Gagea vegeta','species'),(363531,53018,'Plagiochila acanthocaulis','species'),(363532,53018,'Plagiochila ansata','species'),(363533,53018,'Plagiochila elegans','species'),(363534,53018,'Plagiochila equitans','species'),(363535,53018,'Plagiochila obovata','species'),(363536,99259,'uncultured candidate division WS1 bacterium','species'),(363537,407,'Methylobacterium sp. Enf3','species'),(363538,953,'Wolbachia endosymbiont of Culex pipiens','species'),(363539,953,'Wolbachia endosymbiont of Trichogramma dubius','species'),(363540,953,'Wolbachia endosymbiont of Melittobia digitata','species'),(363541,80865,'Delftia sp. J11','species'),(363542,76831,'Myroides sp. N2','species'),(363543,1386,'Bacillus sp. Y6','species'),(363544,1386,'Bacillus sp. Y11','species'),(363545,1386,'Bacillus sp. Y12','species'),(363546,237,'Flavobacterium sp. CM8','species'),(363547,84391,'Dollfusentis','genus'),(363548,363547,'Dollfusentis chandleri','species'),(363549,70085,'Sicyopterus japonicus','species'),(363551,6324,'Bursaphelenchus willibaldi','species'),(363552,6324,'Bursaphelenchus yongensis','species'),(363553,6324,'Bursaphelenchus eremus','species'),(363555,196896,'Lactobacillus phage KC5a','species'),(363556,34008,'Rhodovulum sp. Ber2101','species'),(363557,86671,'Roseospira sp. Ber2104','species'),(363558,2433,'Roseobacter sp. Ber2105','species'),(363559,34008,'Rhodovulum sp. Ber2106','species'),(363560,2433,'Roseobacter sp. Ber2107','species'),(363561,34016,'Rhodobium sp. BerocT15','species'),(363562,1081,'Rhodospirillum sp. C2T-PP-R1','species'),(363563,34008,'Rhodovulum sp. C2B-PN-R4','species'),(363564,34016,'Rhodobium sp. Edb4.1','species'),(363565,85072,'Allochromatium sp. Ber2201','species'),(363566,1051,'Ectothiorhodospira sp. C2T-PN-L2','species'),(363567,1051,'Ectothiorhodospira sp. Edb1.1','species'),(363568,59201,'Salmonella enterica subsp. enterica serovar Sendai','no rank'),(363569,59201,'Salmonella enterica subsp. enterica serovar Javiana','no rank'),(363570,12965,'Bathymodiolus sp. WJJ-2005','species'),(363571,9689,'Panthera leo spelaea','subspecies'),(363572,32036,'Bathymodiolus marisindicus thioautotrophic gill symbiont','species'),(363573,32036,'Bathymodiolus brevior thioautotrophic gill symbiont','species'),(363574,32036,'Bathymodiolus aff. thermophilus thioautotrophic gill symbiont','species'),(363575,45778,'Binary vector pBINPLUS/ARS','species'),(363576,32036,'deep-sea mussel NZ3 thioautotrophic gill symbiont','species'),(363577,469,'Acinetobacter sp. pjj-1','species'),(363578,9783,'Elephas maximus asurus','subspecies'),(363579,9782,'Elephas cypriotes','species'),(363580,9782,'Elephas sp. NHMC 20.2.2.1','species'),(363581,5159,'Ophiostoma palmiculminatum','species'),(363582,5159,'Ophiostoma phasma','species'),(363583,35718,'unclassified Chaetomiaceae','no rank'),(363584,553135,'Corylomyces selenospora','species'),(363585,34399,'Phomopsis sp. TSM-2005-01','species'),(363586,34399,'Phomopsis sp. TSM-2005-02','species'),(363587,34399,'Phomopsis sp. TSM-2005-03','species'),(363588,34399,'Phomopsis sp. TSM-2005-04','species'),(363589,34399,'Phomopsis sp. TSM-2005-05','species'),(363590,34399,'Phomopsis sp. TSM-2005-06','species'),(363591,34399,'Phomopsis sp. TSM-2005-07','species'),(363592,34399,'Phomopsis sp. TSM-2005-08','species'),(363593,34399,'Phomopsis sp. TSM-2005-09','species'),(363594,34399,'Phomopsis sp. TSM-2005-10','species'),(363595,34399,'Phomopsis sp. TSM-2005-11','species'),(363596,52713,'Leymus ambiguus','species'),(363597,52713,'Leymus karelinii','species'),(363599,15492,'Elymus coreanus','species'),(363600,45481,'Glaucomys sp. CAM-2005','species'),(363601,10170,'Bathyergus sp. CAM-2005','species'),(363602,68410,'Moschus sp. CAM-2005','species'),(363603,237,'Flavobacterium sp. MS-3','species'),(363604,45359,'Pseudomonas sp. SYC IF','species'),(363605,45359,'Pseudomonas sp. 865 IA','species'),(363606,45359,'Pseudomonas sp. 9A0 IH','species'),(363607,45359,'Pseudomonas sp. 992 IA','species'),(363608,45359,'Pseudomonas sp. SYC3 IA','species'),(363609,45359,'Pseudomonas sp. SYC4 IA','species'),(363610,45359,'Pseudomonas sp. 865 IB','species'),(363611,45359,'Pseudomonas sp. 865 IC','species'),(363612,45359,'Pseudomonas sp. 996 IJ','species'),(363613,45359,'Pseudomonas sp. SYC1 IA','species'),(363614,45359,'Pseudomonas sp. SYC4 IG','species'),(363615,45359,'Pseudomonas sp. AB2 IF','species'),(363616,45359,'Pseudomonas sp. 865 IF','species'),(363617,45359,'Pseudomonas sp. 998 IB','species'),(363618,45359,'Pseudomonas sp. 998 IC','species'),(363619,40323,'Stenotrophomonas sp. J-3','species'),(363620,48736,'Ralstonia sp. J-7','species'),(363621,469,'Acinetobacter sp. S2(2005)','species'),(363622,1386,'Bacillus sp. D-1','species'),(363623,286,'Pseudomonas sp. D4','species'),(363624,286,'Pseudomonas sp. A-2','species'),(363625,953,'Wolbachia endosymbiont of Dactylopius sp.','species'),(363626,953,'Wolbachia endosymbiont of Agelastica alni','species'),(363627,953,'Wolbachia endosymbiont of Galeruca tanaceti','species'),(363628,687329,'unclassified Anelloviridae','no rank'),(363629,85031,'Humicoccus','genus'),(363630,363629,'Humicoccus flavidus','species'),(363631,41275,'Brevundimonas terrae','species'),(363632,286,'Pseudomonas sp. OC-A3-2','species'),(363633,286,'Pseudomonas sp. OC-A3-13','species'),(363634,53246,'Pseudoalteromonas sp. OC-A5-12','species'),(363635,53246,'Pseudoalteromonas sp. OC-A5-14','species'),(363636,286,'Pseudomonas sp. OC-A5-16','species'),(363637,570,'Klebsiella sp. OC-B2-2','species'),(363638,2433,'Roseobacter sp. OC-B2-7','species'),(363639,286,'Pseudomonas sp. OC-B2-8','species'),(363640,286,'Pseudomonas sp. OC-C1-6','species'),(363641,286,'Pseudomonas sp. OC-C1-15','species'),(363642,53246,'Pseudoalteromonas sp. OC-C3-5','species'),(363643,57493,'Kocuria sp. OC-C3-18','species'),(363644,286,'Pseudomonas sp. OC-C3-27','species'),(363645,286,'Pseudomonas sp. OC-C3-30','species'),(363646,286,'Pseudomonas sp. OC-C4-4','species'),(363647,22,'Shewanella sp. OC-C4-16','species'),(363648,2433,'Roseobacter sp. OC-C4-20','species'),(363649,286,'Pseudomonas sp. OC-D1-2','species'),(363650,53246,'Pseudoalteromonas sp. OC-D1-4','species'),(363651,286,'Pseudomonas sp. OC-D1-11','species'),(363652,286,'Pseudomonas sp. OC-D1-17','species'),(363653,286,'Pseudomonas sp. OC-D1-18','species'),(363654,53246,'Pseudoalteromonas sp. OC-D5-1','species'),(363655,286,'Pseudomonas sp. OC-D5-4','species'),(363656,286,'Pseudomonas sp. OC-D5-6','species'),(363657,53246,'Pseudoalteromonas sp. OC-D5-11','species'),(363658,286,'Pseudomonas sp. OC-D5-14','species'),(363659,286,'Pseudomonas sp. OC-D6-2','species'),(363660,286,'Pseudomonas sp. OC-D6-4','species'),(363661,286,'Pseudomonas sp. OC-Y1-7','species'),(363662,662,'Vibrio sp. OC-Y1-32','species'),(363663,286,'Pseudomonas sp. OC-Y1-40','species'),(363664,1663,'Arthrobacter sp. SC-A5-4','species'),(363665,286,'Pseudomonas sp. SC-A5-7','species'),(363666,642,'Aeromonas sp. SC-A5-28','species'),(363667,2433,'Roseobacter sp. SC-B2-2','species'),(363668,662,'Vibrio sp. SC-C1-5','species'),(363669,286,'Pseudomonas sp. SC-C3-3','species'),(363670,561,'Escherichia sp. SC-C4-4','species'),(363671,1663,'Arthrobacter sp. SC-C4-6','species'),(363672,22,'Shewanella sp. SC-C4-16','species'),(363673,1663,'Arthrobacter sp. SC-C4-18','species'),(363674,497,'Psychrobacter sp. SC-C4-22','species'),(363675,1663,'Arthrobacter sp. SC-C4-25','species'),(363676,1269,'Micrococcus sp. SC-D1-7','species'),(363677,53246,'Pseudoalteromonas sp. SC-D1-15','species'),(363678,286,'Pseudomonas sp. SC-D5-6','species'),(363679,286,'Pseudomonas sp. SC-D5-9','species'),(363680,286,'Pseudomonas sp. SC-D5-12','species'),(363681,53246,'Pseudoalteromonas sp. SC-D6-4','species'),(363682,1269,'Micrococcus sp. SC-D6-7','species'),(363683,53246,'Pseudoalteromonas sp. SC-D6-11','species'),(363684,286,'Pseudomonas sp. CAT-I','species'),(363685,570,'Klebsiella sp. CAT-III','species'),(363686,583,'Proteus sp. SC-Y1-5','species'),(363687,1386,'Bacillus sp. SC-A5-16','species'),(363688,1386,'Bacillus sp. SC-C1-2','species'),(363689,1386,'Bacillus sp. SC-C1-6','species'),(363690,1386,'Bacillus sp. SC-C1-7','species'),(363691,1386,'Bacillus sp. SC-C3-2','species'),(363692,1386,'Bacillus sp. SC-D1-6','species'),(363693,1386,'Bacillus sp. SC-Y1-3','species'),(363694,59732,'Chryseobacterium sp. T2110','species'),(363695,2092,'unclassified Mycoplasmataceae','no rank'),(363696,363695,'Mycoplasmataceae bacterium T2110','species'),(363697,85624,'Coconut decline phytoplasma','species'),(363698,85624,'Coyol palm decline phytoplasma','species'),(363699,1177,'Nostoc sp. \'Nephroma occultum cyanobiont\'','species'),(363700,1177,'Nostoc sp. \'Nephroma isidiosum cyanobiont\'','species'),(363701,1386,'Bacillus sp. MF-A4(2005)','species'),(363703,48858,'Nephroma occultum','species'),(363704,48858,'Nephroma isidiosum','species'),(363705,323723,'Babesia sp. ex Puma concolor','species'),(363706,363705,'Babesia sp. FP44','no rank'),(363707,363705,'Babesia sp. FP130','no rank'),(363708,1386,'Bacillus sp. LEV-006','species'),(363710,4455,'Alocasia longiloba','species'),(363711,32008,'Burkholderia sp. DUS750','species'),(363712,32008,'Burkholderia sp. DUS751','species'),(363713,379,'Rhizobium sp. DUS752','species'),(363714,1827,'Rhodococcus sp. P7','species'),(363715,55080,'Brevibacillus sp. Y2','species'),(363716,38173,'Nora virus','species'),(363717,53698,'Polynoidae sp. HPf','species'),(363718,167792,'Branchipolynoe sp. HPsb1','species'),(363719,167792,'Branchipolynoe sp. KPsb1','species'),(363720,36184,'Thymallus brevipinnis','species'),(363721,104751,'Pectinaria koreni','species'),(363722,104751,'Pectinaria belgica','species'),(363723,229470,'Scutellonema brachyurum','species'),(363724,229470,'Scutellonema truncatum','species'),(363725,96235,'Troglocaris','genus'),(363726,363725,'Troglocaris sp. A FD-2005','species'),(363727,363725,'Troglocaris sp. A2 FD-2005','species'),(363728,363725,'Troglocaris sp. L FD-2005','species'),(363729,363725,'Troglocaris sp. P FD-2005','species'),(363730,363725,'Troglocaris sp. AA FD-2005','species'),(363731,363725,'Troglocaris anophthalmus','species'),(363733,363725,'Troglocaris planinensis','species'),(363734,363725,'Troglocaris intermedia','species'),(363735,363725,'Troglocaris hercegovinensis','species'),(363736,363725,'Troglocaris kutaissiana','species'),(363737,363725,'Troglocaris inermis','species'),(363738,96235,'Atyaephyra','genus'),(363739,363738,'Atyaephyra desmarestii','species'),(363740,200554,'Typhlatya pretneri','species'),(363741,53018,'Plagiochila fuscobrunnea','species'),(363742,53018,'Plagiochila obcuneata','species'),(363743,53018,'Plagiochila sp. Holz 808-pp','species'),(363744,102793,'Influenza A virus (A/chicken/Kurgan/3/2005(H5N1))','no rank'),(363745,11864,'Avian leukosis virus - RSA','no rank'),(363747,140052,'Langur virus','species'),(363749,37818,'Dendrobium wilsonii','species'),(363750,102793,'Influenza A virus (A/swan/Astrakhan/1/2005(H5N1))','no rank'),(363752,1883,'Streptomyces tumenensis','species'),(363753,1386,'Bacillus sp. 110','species'),(363754,379,'Rhizobium sp. PRF 81','species'),(363755,1578,'Lactobacillus sp. 3AB9','species'),(363756,129337,'Geobacillus sp. SB21','species'),(363757,1386,'Bacillus sp. SC5','species'),(363758,253429,'Ophyra spinigera','species'),(363759,74074,'Phyllocaulis','genus'),(363760,363759,'Phyllocaulis gayi','species'),(363761,363759,'Phyllocaulis soleiformis','species'),(363762,363759,'Phyllocaulis renschi','species'),(363763,363759,'Phyllocaulis tuberculosus','species'),(363764,363759,'Phyllocaulis variegatus','species'),(363765,157726,'Sarasinula linguaeformis','species'),(363766,74074,'Veronicella','genus'),(363767,363766,'Veronicella cubensis','species'),(363768,135971,'Calyptomena whiteheadi','species'),(363769,81929,'Smithornis capensis','species'),(363770,1316416,'Hydrornis caerulea','species'),(363771,1316416,'Hydrornis oatesi','species'),(363772,1316416,'Hydrornis soror','species'),(363773,1316415,'Erythropitta kochi','species'),(363774,9162,'Pitta iris','species'),(363775,239375,'Eurylaimus javanicus','species'),(363776,81928,'Corydon','genus'),(363777,363776,'Corydon sumatranus','species'),(363778,81928,'Pseudocalyptomena','genus'),(363779,363778,'Pseudocalyptomena graueri','species'),(363780,34399,'Phomopsis sp. MAFF 237040','species'),(363781,34399,'Phomopsis sp. MAFF 237045','species'),(363782,34399,'Phomopsis sp. MAFF 237163','species'),(363783,34399,'Phomopsis sp. MAFF 237170','species'),(363784,34399,'Phomopsis sp. MAFF 410643','species'),(363785,91493,'Exserohilum sp. CK-21','species'),(363787,190076,'Clinoconidium sp. TUK-S703','species'),(363788,2865,'Crypthecodinium sp. CAAE-CL2','species'),(363790,137528,'Sticta duplolimbata','species'),(363791,137528,'Sticta nylanderiana','species'),(363792,1300271,'Dendriscosticta praetextata','species'),(363793,137528,'Sticta sublimbata','species'),(363794,326569,'Tovellia sanguinea','species'),(363795,91493,'Exserohilum sp. C950801','species'),(363796,91493,'Exserohilum sp. NK93-1','species'),(363797,91493,'Exserohilum sp. NK93-3','species'),(363798,91493,'Exserohilum sp. TC93-11','species'),(363799,91493,'Exserohilum sp. NK03-1','species'),(363800,39755,'unclassified Leishmaniavirus','no rank'),(363801,181188,'Cynoglossum creticum','species'),(363802,203753,'Omphalodes japonica','species'),(363803,21571,'Bothriospermum','genus'),(363804,363803,'Bothriospermum tenellum','species'),(363806,1177,'Nostoc cf. verrucosum','species'),(363807,165697,'Sphingopyxis sp. PVA3','species'),(363809,13639,'Polemonium acutiflorum','species'),(363810,13639,'Polemonium boreale','species'),(363811,13639,'Polemonium brandegeei','species'),(363812,174663,'Polemonium caeruleum subsp. caeruleum','subspecies'),(363813,363812,'Polemonium caeruleum var. vulgare','varietas'),(363814,13639,'Polemonium carneum','species'),(363815,13639,'Polemonium chartaceum','species'),(363816,13639,'Polemonium chinense','species'),(363817,13639,'Polemonium confertum','species'),(363818,13639,'Polemonium elegans','species'),(363819,13639,'Polemonium eximium','species'),(363820,13639,'Polemonium grandiflorum','species'),(363821,13639,'Polemonium mexicanum','species'),(363822,13639,'Polemonium micranthum','species'),(363823,13639,'Polemonium occidentale','species'),(363824,64434,'Polemonium pauciflorum subsp. melindae','subspecies'),(363825,13639,'Polemonium pectinatum','species'),(363826,64435,'Polemonium pulcherrimum subsp. delicatum','subspecies'),(363827,64435,'Polemonium pulcherrimum subsp. lindleyi','subspecies'),(363828,64435,'Polemonium pulcherrimum subsp. pulcherrimum','subspecies'),(363829,3766,'Pyrus sinkiangensis','species'),(363832,207599,'Solirubrobacter soli','species'),(363833,207599,'Solirubrobacter sp. Gsoil 917','species'),(363834,207599,'Solirubrobacter sp. Gsoil 921','species'),(363835,298705,'Kaistobacter sp. Gsoil 634','species'),(363836,83618,'Pseudoxanthomonas sp. Gsoil 1504','species'),(363837,79328,'Chitinophaga ginsengisoli','species'),(363839,165697,'Sphingopyxis ginsengisoli','species'),(363840,171673,'Inquilinus ginsengisoli','species'),(363841,165697,'Sphingopyxis panaciterrae','species'),(363842,52972,'Polaromonas ginsengisoli','species'),(363843,212743,'Rhizobacter fulvus','species'),(363844,34072,'Variovorax ginsengisoli','species'),(363845,83618,'Pseudoxanthomonas ginsengisoli','species'),(363846,323413,'Dokdonella ginsengisoli','species'),(363847,68,'Lysobacter ginsengisoli','species'),(363848,231454,'Dyella ginsengisoli','species'),(363849,84567,'Pedobacter panaciterrae','species'),(363850,120831,'Dyadobacter ginsengisoli','species'),(363851,312278,'Emticicia ginsengisoli','species'),(363852,84567,'Pedobacter ginsengisoli','species'),(363853,59732,'Chryseobacterium ginsengisoli','species'),(363854,55080,'Brevibacillus ginsengisoli','species'),(363855,1569,'Sporosarcina ginsengisoli','species'),(363856,44249,'Paenibacillus ginsengisoli','species'),(363857,44249,'Paenibacillus ginsengagri','species'),(363858,44249,'Paenibacillus panacisoli','species'),(363859,44249,'Paenibacillus panaciterrae','species'),(363860,44249,'Paenibacillus pocheonensis','species'),(363861,2040,'Aeromicrobium panaciterrae','species'),(363862,1883,'Streptomyces panacagri','species'),(363863,29404,'Microlunatus ginsengisoli','species'),(363864,1883,'Streptomyces panaciterrae','species'),(363865,182639,'Kribbella ginsengisoli','species'),(363866,1883,'Streptomyces ginsengisoli','species'),(363867,2040,'Aeromicrobium ginsengisoli','species'),(363868,1839,'Nocardioides ginsengisoli','species'),(363869,1386,'Bacillus pocheonensis','species'),(363870,1386,'Bacillus ginsengihumi','species'),(363871,1386,'Bacillus ginsenggisoli','species'),(363872,1386,'Bacillus panaciterrae','species'),(363873,363759,'Phyllocaulis boraceiensis','species'),(363874,105426,'Actinomycetales bacterium Gsoil 1632','species'),(363875,105426,'Actinomycetales bacterium Gsoil 907','species'),(363876,105426,'Actinomycetales bacterium Gsoil 972','species'),(363877,105426,'Actinomycetales bacterium Gsoil 1621','species'),(363878,112074,'Acidobacteriaceae bacterium Gsoil 969','species'),(363879,112074,'Acidobacteriaceae bacterium Gsoil 1619','species'),(363880,112074,'Acidobacteriaceae bacterium Gsoil 149','species'),(363881,33807,'alpha proteobacterium Gsoil 257','species'),(363882,33807,'alpha proteobacterium Gsoil 264','species'),(363883,33807,'alpha proteobacterium Gsoil 1161','species'),(363884,33807,'alpha proteobacterium Gsoil 1557','species'),(363885,68,'Lysobacter panaciterrae','species'),(363886,335928,'unclassified Xanthobacteraceae','no rank'),(363887,363886,'Xanthobacteraceae bacterium Gsoil 062','species'),(363888,432330,'Tumebacillus ginsengisoli','species'),(363889,122612,'Sphingomonadaceae bacterium Gsoil 359','species'),(363890,122612,'Sphingomonadaceae bacterium Gsoil 690','species'),(363891,213495,'Myxococcales bacterium Gsoil 473','species'),(363892,191842,'Rubrobacteridae bacterium Gsoil 319','species'),(363893,191842,'Rubrobacteridae bacterium Gsoil 1167','species'),(363894,320756,'Spartobacteria bacterium Gsoil 133','species'),(363895,320756,'Spartobacteria bacterium Gsoil 144','species'),(363896,1813,'Amycolatopsis sp. IIPN2','species'),(363897,469,'Acinetobacter sp. SDT-2005','species'),(363898,129337,'Geobacillus sp. IIPTN','species'),(363900,87092,'Japonochytrium marinum','species'),(363901,4772,'Schizochytrium sp. ATCC 20111','species'),(363902,333823,'Thraustochytriidae sp. #32','species'),(363903,333823,'Thraustochytriidae sp. thel2','species'),(363904,333823,'Thraustochytriidae sp. RT49','species'),(363905,35133,'Labyrinthula sp. N8','species'),(363907,333823,'Thraustochytriidae sp. HU1','species'),(363908,333823,'Thraustochytriidae sp. PW19','species'),(363909,301234,'Bicosoecida sp. MBIC11051','species'),(363911,85620,'Helianthus debilis little leaf phytoplasma','species'),(363912,85620,'Dogfennel yellows phytoplasma','species'),(363914,85620,'Ragweed yellows phytoplasma','species'),(363915,49928,'bacterium spb29A1-1','species'),(363916,49928,'bacterium spb29A6-1','species'),(363917,49928,'bacterium spb20A10-1','species'),(363918,49928,'bacterium spb30B3-5','species'),(363919,49928,'bacterium spbL1type1-1','species'),(363920,49928,'bacterium spbL1type1-2','species'),(363921,49928,'bacterium spbL1type3','species'),(363922,49928,'bacterium spbL1type3-1','species'),(363923,49928,'bacterium spbL1type3-2','species'),(363924,49928,'bacterium spbL2type3','species'),(363925,49928,'bacterium spbL2type3-1','species'),(363926,49928,'bacterium spbL2type3-2','species'),(363927,49928,'bacterium spbL2type3-c12','species'),(363928,49928,'bacterium spbL2type3-d8','species'),(363929,49928,'bacterium spbL3type1-1','species'),(363930,49928,'bacterium spbL3type1-2','species'),(363931,49928,'bacterium spbL3type1-2A','species'),(363932,49928,'bacterium spbL3type3','species'),(363933,49928,'bacterium spbL4type1-1','species'),(363934,49928,'bacterium spbL4type1-4','species'),(363935,49928,'bacterium spbL4type2-1','species'),(363936,49928,'bacterium spbL4type2-2','species'),(363937,49928,'bacterium spbL4type3-1','species'),(363938,49928,'bacterium spbL5type1','species'),(363939,49928,'bacterium spbL5type2','species'),(363940,49928,'bacterium spbL5type3-1','species'),(363941,49928,'bacterium spbL5type3-2','species'),(363942,129337,'Geobacillus sp. SH1','species'),(363943,469,'Acinetobacter sp. W22','species'),(363944,469,'Acinetobacter sp. R32','species'),(363945,544,'Citrobacter sp. RR','species'),(363946,129337,'Geobacillus sp. W1H1','species'),(363947,286,'Pseudomonas sp. Y3','species'),(363948,1386,'Bacillus sp. G','species'),(363949,1386,'Bacillus sp. R33','species'),(363950,1386,'Bacillus sp. W2N1','species'),(363951,528,'Ochrobactrum sp. \'TERI ES 3\'','species'),(363952,283,'Comamonas thiooxydans','species'),(363953,379,'Rhizobium sp. HT4','species'),(363955,77043,'Rosellinia sp. ST2310','species'),(363956,109369,'Camillea sp. KS15','species'),(363957,110525,'Kretzschmaria sp. ST2325','species'),(363958,109374,'Nemania sp. SUT258','species'),(363959,97376,'Biscogniauxia sp. SUT290','species'),(363960,42308,'Hypoxylon sp. SUT025','species'),(363961,42308,'Hypoxylon leptascum','species'),(363962,363961,'Hypoxylon leptascum var. macrosporum','varietas'),(363963,42308,'Hypoxylon sp. SUT231','species'),(363964,42308,'Hypoxylon sp. SUT081','species'),(363965,42308,'Hypoxylon sp. SUT236','species'),(363966,42308,'Hypoxylon sp. SUT242','species'),(363967,42308,'Hypoxylon sp. SUT244','species'),(363968,42308,'Hypoxylon sp. SUT251','species'),(363969,42308,'Hypoxylon sp. SUT285','species'),(363970,42308,'Hypoxylon sp. SUT256','species'),(363971,42308,'Hypoxylon sp. SUT223','species'),(363972,42308,'Hypoxylon sp. SUT070','species'),(363973,42308,'Hypoxylon sp. SUT166','species'),(363974,42308,'Hypoxylon sp. SUT041','species'),(363975,42308,'Hypoxylon sp. SUT063','species'),(363976,42308,'Hypoxylon sp. SUT046','species'),(363977,42308,'Hypoxylon sp. SUT020','species'),(363978,42308,'Hypoxylon sp. SUT218','species'),(363979,42308,'Hypoxylon sp. SUT294','species'),(363980,42308,'Hypoxylon sp. SUT104','species'),(363981,42308,'Hypoxylon sp. SUT108','species'),(363982,42308,'Hypoxylon cf. trugodes SUT146','species'),(363983,42308,'Hypoxylon sp. SUT148','species'),(363984,42308,'Hypoxylon sp. SUT187','species'),(363985,42308,'Hypoxylon sp. SUT082','species'),(363986,42308,'Hypoxylon sp. SUT158','species'),(363987,42308,'Hypoxylon sp. SUT237','species'),(363988,37991,'Xylaria sp. SUT196','species'),(363989,37991,'Xylaria sp. SUT205','species'),(363990,37991,'Xylaria sp. ST2329','species'),(363991,37991,'Xylaria sp. SUT203','species'),(363992,37991,'Xylaria sp. ST2372','species'),(363993,37991,'Xylaria badia','species'),(363994,37991,'Xylaria sp. SUT092','species'),(363995,37991,'Xylaria sp. SUT078','species'),(363996,37991,'Xylaria sp. SUT090','species'),(363997,37991,'Xylaria sp. ST2027','species'),(363998,37991,'Xylaria sp. ST2326','species'),(363999,37991,'Xylaria grammica','species'),(364000,37991,'Xylaria ianthinovelutina','species'),(364001,37991,'Xylaria cf. juruensis','species'),(364002,37991,'Xylaria sp. SUT129','species'),(364003,37991,'Xylaria sp. SUT138','species'),(364004,37991,'Xylaria sp. SUT139','species'),(364005,37991,'Xylaria maitlandii','species'),(364006,37991,'Xylaria cf. multiplex','species'),(364007,37991,'Xylaria sp. SUT074','species'),(364008,37991,'Xylaria sp. SUT192','species'),(364009,37991,'Xylaria psidii','species'),(364010,37991,'Xylaria schweinitzii','species'),(364011,37991,'Xylaria sp. SUT127','species'),(364012,37991,'Xylaria sp. SUT130','species'),(364013,37991,'Xylaria sp. SUT195','species'),(364014,37991,'Xylaria sp. SUT027','species'),(364015,37991,'Xylaria sp. SUT155','species'),(364016,37991,'Xylaria sp. SUT198','species'),(364017,37991,'Xylaria sp. SUT200','species'),(364018,37991,'Xylaria sp. SUT207','species'),(364019,6065,'Hymeniacidon sinapium','species'),(364020,5020,'Neophaeosphaeria','genus'),(364021,35715,'Prosopis hassleri','species'),(364022,35715,'Prosopis laevigata','species'),(364023,35715,'Prosopis pubescens','species'),(364024,35715,'Prosopis cineraria','species'),(364025,180245,'Eriogyna','genus'),(364026,364025,'Eriogyna pyretorum','species'),(364027,13645,'Prosimulium neomacropyga','species'),(364028,61054,'Metacnephia coloradensis','species'),(364029,283,'Comamonas sp. E6','species'),(364030,32012,'Thiomonas delicata','species'),(364031,135616,'Sulfurivirga','genus'),(364032,364031,'Sulfurivirga caldicuralii','species'),(364033,286,'Pseudomonas sp. JF-10','species'),(364039,312063,'Azohydromonas australica','species'),(364040,5073,'Penicillium sp. TU-GM9','species'),(364041,5073,'Penicillium sp. TU-GM10','species'),(364042,5052,'Aspergillus sp. TU-GM14','species'),(364043,5506,'Fusarium sp. TU-GM5','species'),(364044,5506,'Fusarium sp. TU-GM6','species'),(364045,43987,'Geotrichum sp. TU-GM11','species'),(364046,43987,'Geotrichum sp. TU-GM12','species'),(364047,4828,'Absidia sp. TU-GM13','species'),(364048,36138,'Uchidanurinae','subfamily'),(364049,364048,'Acanthanura','genus'),(364050,364049,'Acanthanura sp. RCG-2005','species'),(364051,34451,'Cortinarius sp. TF2000-058','species'),(364052,34451,'Cortinarius sp. TSJ2000-085','species'),(364053,34451,'Cortinarius sp. TSJ2002-081','species'),(364054,34451,'Cortinarius sp. 4817','species'),(364055,34451,'Cortinarius sp. IB19580064','species'),(364056,34451,'Cortinarius sp. TSJ2002-061','species'),(364057,34451,'Cortinarius sp. 4733','species'),(364058,34451,'Cortinarius sp. 444','species'),(364059,34451,'Cortinarius sp. 4819','species'),(364060,34451,'Cortinarius sp. TF2004-104','species'),(364061,469,'Acinetobacter sp. PPT1','species'),(364062,469,'Acinetobacter sp. KS2','species'),(364064,61317,'Campostoma pullum','species'),(364065,61317,'Campostoma oligolepis','species'),(364066,61317,'Campostoma pauciradii','species'),(364067,479125,'Tampichthys catostomops','species'),(364069,479125,'Tampichthys dichromus','species'),(364070,232985,'Dionda episcopa','species'),(364071,232985,'Dionda serena','species'),(364072,232985,'Dionda sp. \'Ojo de Agua\'','species'),(364073,232985,'Dionda sp. \'Vergel\'','species'),(364074,232985,'Dionda sp. \'Conchos\'','species'),(364075,232985,'Dionda diaboli','species'),(364076,232985,'Dionda sp. \'Axtla\'','species'),(364077,7953,'Algansea','genus'),(364078,364077,'Algansea lacustris','species'),(364079,364077,'Algansea tincella','species'),(364080,364077,'Algansea sp. Jalisco','species'),(364081,13476,'Cyprinella forlonensis','species'),(364082,13476,'Cyprinella sp. \'Conchos\'','species'),(364083,29278,'YFV replicon vector capsid-def','species'),(364084,29278,'YFV replicon vector FMDV-2A-def','species'),(364085,29278,'YFV replicon vector prME-def','species'),(364086,29278,'VEEV replicon vector YFV-C2','species'),(364087,29278,'VEEV replicon vector YFV-C1','species'),(364089,29278,'VEEV replicon vector YFV-C2opt','species'),(364090,29278,'VEEV replicon vector YFV-C3opt-NS2mut','species'),(364091,29278,'VEEV replicon vector YFV-C2opt-NS2mut','species'),(364092,29278,'VEEV replicon vector YFV-C3opt','species'),(364093,13476,'Cyprinella bocagrande','species'),(364094,13476,'Cyprinella garmani','species'),(364095,13476,'Cyprinella xanthicara','species'),(364096,106178,'Ehrlichia sp. P-Mtn','species'),(364097,122612,'Sphingomonadaceae bacterium Y2','species'),(364098,335405,'Sphingosinicella xenopeptidilytica','species'),(364099,4527,'Oryza sp. IRGC 81916','species'),(364100,4527,'Oryza sp. IRGC 105360','species'),(364101,4765,'Achlya oblongata','species'),(364102,1883,'Streptomyces sp. 44030','species'),(364103,1883,'Streptomyces sp. 44414','species'),(364104,320428,'Coccomyxa sp. IE200903','species'),(364106,562,'Escherichia coli UTI89','no rank'),(364107,27977,'Nosema sp. NSD-2005','species'),(364108,198672,'Endoraecium','genus'),(364109,364108,'Endoraecium acaciae','species'),(364110,364108,'Endoraecium hawaiiense','species'),(364111,203918,'Uromycladium fusisporum','species'),(364112,338549,'Ravenelia echinata','species'),(364113,364112,'Ravenelia echinata var. ectypa','varietas'),(364114,338549,'Ravenelia macrocarpa','species'),(364116,114727,'Influenza A virus (A/New York/441/2001(H1N1))','no rank'),(364117,136412,'Amphiporthe hranicensis','species'),(364119,150557,'Gnomoniella nana','species'),(364120,124132,'Discula betulina','species'),(364121,119210,'Influenza A virus (A/New York/473/2003(H3N2))','no rank'),(364122,119210,'Influenza A virus (A/New York/474/2003(H3N2))','no rank'),(364123,119210,'Influenza A virus (A/New York/475/2003(H3N2))','no rank'),(364124,119210,'Influenza A virus (A/New York/476/2003(H3N2))','no rank'),(364125,119210,'Influenza A virus (A/New York/477/2003(H3N2))','no rank'),(364126,119210,'Influenza A virus (A/New York/478/2003(H3N2))','no rank'),(364127,119210,'Influenza A virus (A/New York/479/2003(H3N2))','no rank'),(364128,119210,'Influenza A virus (A/New York/480/2004(H3N2))','no rank'),(364129,119210,'Influenza A virus (A/New York/498/2004(H3N2))','no rank'),(364130,119210,'Influenza A virus (A/New York/499/2004(H3N2))','no rank'),(364131,119210,'Influenza A virus (A/New York/500/2004(H3N2))','no rank'),(364132,119210,'Influenza A virus (A/New York/504/1998(H3N2))','no rank'),(364133,119210,'Influenza A virus (A/New York/507/1997(H3N2))','no rank'),(364134,119210,'Influenza A virus (A/New York/514/1998(H3N2))','no rank'),(364135,119210,'Influenza A virus (A/New York/529/1998(H3N2))','no rank'),(364136,119210,'Influenza A virus (A/New York/530/1998(H3N2))','no rank'),(364137,119210,'Influenza A virus (A/New York/536/1998(H3N2))','no rank'),(364138,119210,'Influenza A virus (A/New York/540/1998(H3N2))','no rank'),(364139,119210,'Influenza A virus (A/New York/549/1998(H3N2))','no rank'),(364140,119210,'Influenza A virus (A/New York/550/1998(H3N2))','no rank'),(364141,50582,'Ephemera vulgata','species'),(364142,1386,'Bacillus sp. SDB21A','species'),(364143,1386,'Bacillus sp. SDA3A','species'),(364144,286,'Pseudomonas sp. SDA21A','species'),(364145,286,'Pseudomonas sp. SDG1A','species'),(364146,286,'Pseudomonas sp. SDC2A','species'),(364148,507,'Alcaligenes sp. LLC','species'),(364149,127785,'uncultured marine type-A Synechococcus GOM 3M9','species'),(364150,127785,'uncultured marine type-A Synechococcus GOM 3O6','species'),(364151,127785,'uncultured marine type-A Synechococcus GOM 3O12','species'),(364152,127785,'uncultured marine type-A Synechococcus GOM 4N23','species'),(364153,127785,'uncultured marine type-A Synechococcus GOM 4P21','species'),(364154,127785,'uncultured marine type-A Synechococcus GOM 5D20','species'),(364155,98317,'Synaptomys cooperi','species'),(364156,270565,'Percichthys melanops','species'),(364157,270587,'Percilia gillissi','species'),(364158,48726,'Maize red stripe virus','no rank'),(364159,40323,'Stenotrophomonas sp. Mz-3','species'),(364160,106181,'Ehrlichia sp. Fujian','species'),(364161,126190,'Polythore','genus'),(364162,364161,'Polythore spaeteri','species'),(364163,339801,'Belvosia sp. Woodley01','species'),(364164,339801,'Belvosia sp. Woodley02','species'),(364165,339801,'Belvosia sp. Woodley03A','species'),(364166,339801,'Belvosia sp. Woodley03B','species'),(364167,339801,'Belvosia sp. Woodley03C','species'),(364168,339801,'Belvosia sp. Woodley04A','species'),(364169,339801,'Belvosia sp. Woodley04B','species'),(364170,339801,'Belvosia sp. Woodley04C','species'),(364171,339801,'Belvosia sp. Woodley04D','species'),(364172,339801,'Belvosia sp. Woodley05','species'),(364173,339801,'Belvosia sp. Woodley06','species'),(364174,339801,'Belvosia sp. Woodley07A','species'),(364175,339801,'Belvosia sp. Woodley07B','species'),(364176,339801,'Belvosia sp. Woodley07C','species'),(364177,339801,'Belvosia sp. Woodley07D','species'),(364178,339801,'Belvosia sp. Woodley07E','species'),(364179,339801,'Belvosia sp. Woodley07F','species'),(364180,339801,'Belvosia sp. Woodley07G','species'),(364181,339801,'Belvosia sp. Woodley07H','species'),(364182,339801,'Belvosia sp. Woodley08','species'),(364183,339801,'Belvosia sp. Woodley09','species'),(364184,339801,'Belvosia sp. Woodley10','species'),(364185,339801,'Belvosia sp. Woodley11','species'),(364186,339801,'Belvosia sp. Woodley12','species'),(364187,339801,'Belvosia sp. Woodley13','species'),(364188,339801,'Belvosia sp. Woodley14','species'),(364189,339801,'Belvosia sp. Woodley15','species'),(364190,339801,'Belvosia sp. Woodley16','species'),(364191,339801,'Belvosia sp. Woodley17','species'),(364192,339801,'Belvosia sp. Woodley18','species'),(364193,339801,'Belvosia sp. Woodley19','species'),(364194,339801,'Belvosia sp. Woodley20','species'),(364195,13390,'Camponotus vittatus','species'),(364196,36048,'Tuber sinense','species'),(364197,286,'Pseudomonas pohangensis','species'),(364198,135575,'Idiomarina homiensis','species'),(364199,265,'Paracoccus homiensis','species'),(364200,245186,'Loktanella koreensis','species'),(364201,359652,'Nectriaceae sp. DIS 98a','species'),(364202,54448,'Clavicipitaceae sp. DIS 108h','species'),(364203,5129,'unclassified Hypocreaceae','no rank'),(364204,364203,'Hypocreaceae sp. DIS 110g','species'),(364205,246490,'Xylariaceae sp. DIS 190a','species'),(364206,85996,'Hypocreales sp. DIS 256b','species'),(364207,85996,'Hypocreales sp. DIS 267a','species'),(364208,309982,'Pleosporaceae sp. DIS 298d','species'),(364209,92862,'Pleosporales sp. DIS 343g','species'),(364210,246490,'Xylariaceae sp. DIS 343j','species'),(364211,89936,'Aphyllophorales sp. DIS 109d','species'),(364212,158299,'Polyporaceae sp. DIS 124a','species'),(364213,89936,'Aphyllophorales sp. DIS 125b','species'),(364214,89936,'Aphyllophorales sp. DIS 168j','species'),(364215,89936,'Aphyllophorales sp. DIS 178a','species'),(364216,89936,'Aphyllophorales sp. DIS 245e','species'),(364217,89936,'Aphyllophorales sp. DIS 267b','species'),(364218,89936,'Aphyllophorales sp. DIS 267e','species'),(364219,89936,'Aphyllophorales sp. DIS 292g','species'),(364220,89936,'Aphyllophorales sp. DIS 296a','species'),(364221,89936,'Aphyllophorales sp. DIS 296e','species'),(364222,89936,'Aphyllophorales sp. DIS 298e','species'),(364223,158299,'Polyporaceae sp. DIS 126a','species'),(364224,158299,'Polyporaceae sp. DIS 141d','species'),(364225,89936,'Aphyllophorales sp. DIS 140h','species'),(364226,217277,'homobasidiomycetes sp. DIS 181c','species'),(364227,287565,'Auriculariales sp. DIS 290e','species'),(364228,37991,'Xylaria sp. DIS 99a','species'),(364229,37991,'Xylaria sp. DIS 125b','species'),(364230,110564,'Bionectria sp. DIS 114e','species'),(364231,37991,'Xylaria sp. DIS 233a','species'),(364232,37991,'Xylaria sp. DIS 255j','species'),(364233,37991,'Xylaria sp. DIS 258g','species'),(364234,37991,'Xylaria sp. DIS 298b','species'),(364235,40447,'Oxyporus sp. DIS 99c','species'),(364236,5357,'Lentinus sp. DIS 113e','species'),(364237,40468,'Inonotus sp. DIS 126e','species'),(364238,184430,'Coprinellus sp. DIS 129a','species'),(364239,139159,'Byssomerulius sp. DIS 233h','species'),(364240,184430,'Coprinellus sp. DIS 238a','species'),(364241,5305,'Phanerochaete sp. DIS 267c','species'),(364242,103391,'Podoscypha sp. DIS 296f','species'),(364243,5642,'Pycnoporus sp. DIS 343d','species'),(364244,5642,'Pycnoporus sp. DIS 343f','species'),(364245,176114,'Microgale jobihely','species'),(364246,176114,'Microgale taiva','species'),(364247,225492,'Humboldtiana montezumae','species'),(364248,225492,'Humboldtiana sp. OM-2006','species'),(364249,225492,'Humboldtiana buffoniana','species'),(364250,225492,'Humboldtiana pilsbryi','species'),(364251,12333,'Lactobacillus phage Sal2','species'),(364252,12333,'Lactobacillus phage Sal1','species'),(364253,12333,'Lactobacillus phage Sal4','species'),(364254,12333,'Lactobacillus phage Sal3','species'),(364256,9977,'Ochotona mantchurica','species'),(364258,9977,'Ochotona turuchanensis','species'),(364259,225492,'Humboldtiana fortis','species'),(364260,225492,'Humboldtiana malenae','species'),(364261,225492,'Humboldtiana fasciata','species'),(364262,225492,'Humboldtiana porterae','species'),(364263,225492,'Humboldtiana durangoensis','species'),(364264,225492,'Humboldtiana pinicola','species'),(364265,225492,'Humboldtiana queretaroana','species'),(364266,225492,'Humboldtiana edesma','species'),(364267,225492,'Humboldtiana oreina','species'),(364268,225492,'Humboldtiana bicincta','species'),(364269,225492,'Humboldtiana gradyi','species'),(364270,4036,'Apiineae','suborder'),(364271,225492,'Humboldtiana tescola','species'),(364272,225492,'Humboldtiana cheatumi','species'),(364273,58248,'Anopheles fluminensis','species'),(364275,218424,'Blasicrura quadrimaculata','species'),(364276,69558,'Cypraea vitellus','species'),(364278,53335,'Pantoea sp. B1','species'),(364280,147129,'Hua nodifila','species'),(364281,53506,'Koreoleptoxis','genus'),(364282,364281,'Koreoleptoxis globus','species'),(364283,364282,'Koreoleptoxis globus ovalis','subspecies'),(364284,145881,'Semisulcospira coreana','species'),(364285,145881,'Semisulcospira extensa','species'),(364286,145881,'Semisulcospira forticosta','species'),(364287,145881,'Semisulcospira gottschei','species'),(364288,145881,'Semisulcospira multicincta','species'),(364289,145881,'Semisulcospira nodiperda','species'),(364290,145881,'Semisulcospira tegulata','species'),(364291,5020,'environmental samples','no rank'),(364292,364291,'uncultured Phaeosphaeriaceae','species'),(364293,224433,'uncultured Magnaporthaceae','species'),(364294,195027,'uncultured Tremellaceae','species'),(364295,135769,'Nannoperca macquaria','species'),(364296,34016,'Rhodobium gokarnense','species'),(364297,34008,'Rhodovulum visakhapatnamense','species'),(364298,53457,'Janibacter hoylei','species'),(364299,288203,'Aphanistes','genus'),(364300,364299,'Aphanistes bellicoides','species'),(364301,95284,'Habronyx elegans','species'),(364302,364299,'Aphanistes jozankeanus','species'),(364303,364299,'Aphanistes klugii','species'),(364304,364299,'Aphanistes nocturnus','species'),(364305,364299,'Aphanistes ruficornis','species'),(364306,37452,'Bacteroidetes bacterium UL2','species'),(364307,49928,'marine bacterium UL4','species'),(364308,49928,'marine bacterium UC15','species'),(364309,96492,'Frigoribacterium sp. ULA1','species'),(364310,49279,'Gelidibacter sp. UL5','species'),(364311,104264,'Cellulophaga sp. UL16','species'),(364312,978,'Cytophaga sp. UL30','species'),(364313,286,'Pseudomonas sp. UC14a','species'),(364314,978,'Cytophaga sp. UC19','species'),(364315,1386,'Bacillus sp. ULA10','species'),(364316,80864,'Verminephrobacter','genus'),(364317,364316,'Verminephrobacter eiseniae','species'),(364318,227090,'Blanus tingitanus','species'),(364319,227090,'Blanus sp. RRV-2006','species'),(364320,347957,'Simian retrovirus 7','species'),(364321,165808,'environmental samples','no rank'),(364322,364321,'uncultured Cystofilobasidiaceae','species'),(364323,22,'Shewanella sp. 62','species'),(364324,22,'Shewanella sp. 104','species'),(364325,22,'Shewanella sp. 109','species'),(364326,22,'Shewanella sp. 86','species'),(364327,231213,'environmental samples','no rank'),(364328,364327,'uncultured Sporidiobolales','species'),(364329,205859,'urediniomycete sp. BC45','species'),(364330,160145,'Polyplax','genus'),(364331,364330,'Polyplax borealis','species'),(364332,364330,'Polyplax auricularis','species'),(364333,294760,'Fahrenholzia ehrlichi','species'),(364334,294760,'Fahrenholzia ferrisi','species'),(364335,294760,'Fahrenholzia hertigi','species'),(364336,294760,'Fahrenholzia microcephala','species'),(364337,294760,'Fahrenholzia zacatecae','species'),(364338,294760,'Fahrenholzia reducta','species'),(364339,294760,'Fahrenholzia tribulosa','species'),(364340,294760,'Fahrenholzia boleni','species'),(364341,294760,'Fahrenholzia fairchildi','species'),(364342,1386,'Bacillus sp. C18','species'),(364343,1386,'Bacillus sp. C19','species'),(364345,407,'Methylobacterium sp. C54','species'),(364346,1269,'Micrococcus sp. E36','species'),(364347,1269,'Micrococcus sp. E51','species'),(364348,265,'Paracoccus sp. E33','species'),(364349,265,'Paracoccus sp. E45','species'),(364350,265,'Paracoccus sp. E46','species'),(364351,265,'Paracoccus sp. E71','species'),(364352,1827,'Rhodococcus sp. C20L','species'),(364353,1279,'Staphylococcus sp. C20R','species'),(364354,1279,'Staphylococcus sp. E4','species'),(364355,1279,'Staphylococcus sp. E63','species'),(364356,46451,'environmental samples','no rank'),(364357,364356,'uncultured Thelebolaceae','species'),(364359,44610,'Pezizales sp. BC2','species'),(364360,5189,'environmental samples','no rank'),(364361,364360,'uncultured Ascobolaceae','species'),(364367,5498,'Cladosporium sp. BC3','species'),(364368,359652,'Nectriaceae sp. BC4','species'),(364369,328472,'Orbiliaceae sp. BC5','species'),(364370,1239437,'Turkey astrovirus 1','no rank'),(364371,28569,'Eurotium sp. BC6','species'),(364372,610258,'Geomyces sp. BC7','species'),(364373,151555,'Onygenales sp. BC8','species'),(364374,610258,'Geomyces sp. BC9','species'),(364375,310471,'Dothioraceae sp. BC10','species'),(364376,150231,'Pezizomycotina sp. BC11','species'),(364377,5133,'Nectria sp. BC11','species'),(364378,45426,'ascomycete sp. BC12','species'),(364379,5073,'Penicillium sp. BC37','species'),(364380,150498,'sordariomycete sp. BC38','species'),(364381,119085,'Phaeosphaeriaceae sp. BC13','species'),(364382,34379,'unclassified Pseudeurotiaceae','no rank'),(364383,364382,'Pseudeurotiaceae sp. BC14','species'),(364384,45426,'ascomycete sp. BC15','species'),(364385,45426,'ascomycete sp. BC20','species'),(364386,273281,'Sarea sp. BC16','species'),(364387,46451,'unclassified Thelebolaceae','no rank'),(364388,364387,'Thelebolaceae sp. BC17','species'),(364389,364387,'Thelebolaceae sp. BC18','species'),(364390,119947,'Ulocladium sp. BC39','species'),(364391,312134,'Mortierellaceae sp. BC21','species'),(364392,312182,'Saccharomycetaceae sp. BC41','species'),(364393,165791,'Rhodotorula sp. BC22','species'),(364394,107441,'Cryptococcus sp. BC42','species'),(364395,107441,'Cryptococcus sp. BC24','species'),(364396,107441,'Cryptococcus sp. BC27','species'),(364397,107441,'Cryptococcus sp. BC26','species'),(364398,106841,'Cryptococcus sp. BC43','species'),(364399,106841,'Cryptococcus sp. BC25','species'),(364400,106841,'Cryptococcus sp. BC28','species'),(364401,106841,'Cryptococcus sp. BC23','species'),(364402,165791,'Rhodotorula sp. BC29','species'),(364403,5001,'Sporidiobolus sp. BC30','species'),(364405,118471,'Antrokoreana','genus'),(364406,364405,'Antrokoreana gracilipes','species'),(364407,33986,'Exiguobacterium sp. LLN','species'),(364408,1386,'Bacillus sp. LLO','species'),(364409,433,'Granulibacter','genus'),(364410,364409,'Granulibacter bethesdensis','species'),(364411,34451,'Cortinarius sp. TT97-009','species'),(364412,40122,'unclassified Iteravirus','no rank'),(364413,34450,'Cribbea','genus'),(364414,89443,'fungal sp. TL1608','species'),(364415,129772,'Influenza A virus (A/sharp-tailed sandpiper/Australia/6/2004(H11N9))','no rank'),(364416,129779,'Influenza A virus (A/red-necked Stint/Australia/1/2004(H4N8))','no rank'),(364444,165407,'Thaxterogaster sp. H5301','species'),(364445,165407,'Thaxterogaster sp. H5286','species'),(364446,165407,'Thaxterogaster sp. H6564','species'),(364447,171488,'Quadrispora sp. H0969','species'),(364448,171488,'Quadrispora sp. H5092','species'),(364449,165407,'Thaxterogaster sp. H5791','species'),(364450,165407,'Thaxterogaster sp. H6406','species'),(364451,171488,'Quadrispora sp. H4136','species'),(364452,321680,'Timgrovea sp. H4170','species'),(364453,321680,'Timgrovea sp. H4167','species'),(364454,171488,'Quadrispora tubercularis','species'),(364455,165407,'Thaxterogaster sp. H2195','species'),(364456,80650,'Hymenogaster australis','species'),(364457,5402,'Russula clelandii','species'),(364458,321680,'Timgrovea sp. H4057','species'),(364459,165407,'Thaxterogaster sp. H6753','species'),(364460,101844,'Setchelliogaster sp. TRAPPE14252','species'),(364461,34451,'Cortinarius sp. MEL2057999','species'),(364462,165407,'Thaxterogaster sp. H6732','species'),(364463,165407,'Thaxterogaster sp. H6915','species'),(364464,165407,'Thaxterogaster sp. H5814','species'),(364465,165407,'Thaxterogaster sp. H1013','species'),(364466,141858,'Descomyces sp. TRAPPE14178','species'),(364467,141858,'Descomyces sp. TRAPPE14166','species'),(364468,165407,'Thaxterogaster sp. H4770','species'),(364469,165407,'Thaxterogaster sp. MEL2063439','species'),(364470,165407,'Thaxterogaster sp. H6946','species'),(364471,165407,'Thaxterogaster sp. H7127','species'),(364472,364413,'Cribbea sp. H4424','species'),(364473,141858,'Descomyces sp. TRAPPE14493','species'),(364474,321680,'Timgrovea sp. H5643','species'),(364475,321680,'Timgrovea sp. H6076','species'),(364476,321680,'Timgrovea sp. TRAPPE14535','species'),(364477,141858,'Descomyces sp. H6988','species'),(364478,165407,'Thaxterogaster sp. H5255','species'),(364479,141858,'Descomyces sp. TRAPPE14304','species'),(364480,321680,'Timgrovea sp. H4204','species'),(364481,165407,'Thaxterogaster sp. H4798','species'),(364482,321680,'Timgrovea sp. H5807','species'),(364483,165407,'Thaxterogaster sp. H1134','species'),(364484,141858,'Descomyces sp. H6701','species'),(364485,101844,'Setchelliogaster sp. TRAPPE14262','species'),(364486,321680,'Timgrovea sp. H5984','species'),(364487,141858,'Descomyces sp. H6810','species'),(364488,141858,'Descomyces sp. H7132','species'),(364489,141858,'Descomyces sp. TRAPPE14325','species'),(364490,321680,'Timgrovea sp. H4162','species'),(364491,141858,'Descomyces sp. H6989','species'),(364492,321680,'Timgrovea sp. H4574','species'),(364493,165407,'Thaxterogaster sp. H4850','species'),(364494,101844,'Setchelliogaster sp. TRAPPE14175','species'),(364495,141858,'Descomyces sp. TRAPPE14592','species'),(364496,141858,'Descomyces sp. TRAPPE14702','species'),(364497,165407,'Thaxterogaster sp. H4323','species'),(364498,165407,'Thaxterogaster sp. TL501B','species'),(364499,141858,'Descomyces sp. H6518','species'),(364500,101844,'Setchelliogaster sp. MEL2063434','species'),(364501,321680,'Timgrovea sp. H6171','species'),(364502,165407,'Thaxterogaster sp. H5008','species'),(364503,171488,'Quadrispora sp. H1364','species'),(364504,101844,'Setchelliogaster sp. H4234','species'),(364505,141858,'Descomyces sp. H0809','species'),(364506,165407,'Thaxterogaster sp. H1202','species'),(364507,141858,'Descomyces sp. H7069','species'),(364508,321680,'Timgrovea sp. H4146','species'),(364509,141858,'Descomyces sp. H7124','species'),(364510,141858,'Descomyces sp. TRAPPE14397','species'),(364511,80650,'Hymenogaster sp. H6263','species'),(364512,141858,'Descomyces sp. H7119','species'),(364513,101844,'Setchelliogaster sp. TRAPPE14281','species'),(364514,165407,'Thaxterogaster sp. H5197','species'),(364515,165407,'Thaxterogaster sp. H1446','species'),(364516,141858,'Descomyces sp. H4301','species'),(364517,141858,'Descomyces sp. TRAPPE14129','species'),(364518,321680,'Timgrovea sp. H5655','species'),(364519,5179,'Sclerotinia sp. LLMW-2005a','species'),(364520,8613,'environmental samples','no rank'),(364521,8612,'Bungarus slowinskii','species'),(364522,4030,'Pelargonium candicans','species'),(364523,6668,'Daphnia lacustris','species'),(364524,309982,'Pleosporaceae sp. BC1','species'),(364525,6452,'Haliotis coccoradiata','species'),(364527,6452,'Haliotis dissona','species'),(364528,6452,'Haliotis marmorata','species'),(364529,5583,'Exophiala sp. BC36','species'),(364530,4439,'Plumbago sp. CLP-2006','species'),(364531,3561,'Spinacia sp. CLP-2006','species'),(364532,262,'Francisella sp. GM2212','species'),(364533,191786,'Ferrissia parallelus','species'),(364534,191785,'Rhodacmea','genus'),(364535,364534,'Rhodacmea elatior','species'),(364536,191785,'Uncancylus','genus'),(364537,364536,'Uncancylus sp. UMMZ300231','species'),(364538,90723,'Aphelenchoides sp. CA22','species'),(364540,46009,'Hirschmanniella sp. VietNam Chau','species'),(364541,33286,'Dolichodera','genus'),(364542,364541,'Dolichodera sp. New Zealand 576','species'),(364543,33286,'Rhizonema','genus'),(364544,364543,'Rhizonema sequoiae','species'),(364545,33286,'Atalodera','genus'),(364546,364545,'Atalodera crassicrustata','species'),(364547,1386,'Bacillus sp. BWDY-28','species'),(364548,662,'Vibrio sp. BWDY-60','species'),(364549,662,'Vibrio sp. BWDY-61','species'),(364550,662,'Vibrio sp. BWDY-62','species'),(364551,662,'Vibrio sp. BWDY-64','species'),(364552,662,'Vibrio sp. BWDY-66','species'),(364553,662,'Vibrio sp. BWDY-67','species'),(364554,662,'Listonella sp. 425','species'),(364555,662,'Vibrio sp. BWDY-52','species'),(364556,2742,'Marinobacter sp. BWDY-54','species'),(364557,662,'Vibrio sp. BWDY-56','species'),(364558,662,'Vibrio sp. BWDY-57','species'),(364559,288494,'Tylenchorhynchus dubius','species'),(364560,211412,'Trophurus sculptus','species'),(364561,211163,'Rotylenchulus macrodoratus','species'),(364562,46011,'Radopholus sp. 7B VietNam','species'),(364563,211154,'Amplimerlinius','genus'),(364564,364563,'Amplimerlinius icarus','species'),(364565,293567,'Psilenchus sp. USA CA9','species'),(364566,312619,'Basiria gracilis','species'),(364567,288504,'Boleodorus sp. Germany 709','species'),(364569,114896,'Subanguina chilensis','species'),(364571,312688,'Neotylenchus','genus'),(364572,364571,'Neotylenchus sp. SAS-2006','species'),(364575,135989,'Zosterops senegalensis stierlingi','subspecies'),(364576,36298,'Zosterops abyssinicus','species'),(364577,364576,'Zosterops abyssinicus flavilateralis','subspecies'),(364578,135989,'Zosterops senegalensis senegalensis','subspecies'),(364579,36298,'Zosterops semiflavus','species'),(364580,452104,'Zosterops poliogastrus mbuluensis','subspecies'),(364581,135986,'Zosterops palpebrosus palpebrosus','subspecies'),(364582,135986,'Zosterops palpebrosus egregius','subspecies'),(364583,43580,'Zosterops pallidus capensis','subspecies'),(364584,36298,'Zosterops olivaceus','species'),(364585,364584,'Zosterops olivaceus olivaceus','subspecies'),(364586,135985,'Zosterops nigrorum aureiloris','subspecies'),(364587,36298,'Zosterops mouroniensis','species'),(364588,135984,'Zosterops montanus whiteheadi','subspecies'),(364589,36298,'Zosterops borbonicus','species'),(364591,36298,'Zosterops maderaspatanus','species'),(364592,364591,'Zosterops maderaspatanus voeltzkowi','subspecies'),(364594,364591,'Zosterops maderaspatanus maderaspatanus','subspecies'),(364596,364591,'Zosterops maderaspatanus comorensis','subspecies'),(364597,364591,'Zosterops maderaspatanus anjuanensis','subspecies'),(364598,364591,'Zosterops maderaspatanus aldabrensis','subspecies'),(364599,43581,'Zosterops lateralis familiaris','subspecies'),(364601,364589,'Zosterops borbonicus borbonicus','subspecies'),(364603,573051,'Zosterops atricapilla atricapilla','subspecies'),(364604,364576,'Zosterops abyssinicus socotranus','subspecies'),(364606,287716,'Sphaerularia','genus'),(364607,364606,'Sphaerularia bombi','species'),(364608,209929,'Howardula phyllotretae','species'),(364609,81890,'Speirops','genus'),(364610,364609,'Speirops lugubris','species'),(364611,50110,'Agonandra racemosa','species'),(364612,209961,'Parasitylenchus sp. SAS-2006','species'),(364613,209928,'Bradynema','genus'),(364614,364613,'Bradynema rigidum','species'),(364615,209928,'Contortylenchus','genus'),(364616,364615,'Contortylenchus sp. SAS-2006','species'),(364617,1182480,'Parasitylenchidae','family'),(364618,364617,'Wachekitylenchus','genus'),(364619,364618,'Wachekitylenchus bovieni','species'),(364620,1182480,'Iotonchiidae','family'),(364621,364620,'Skarbilovinema','genus'),(364622,364621,'Skarbilovinema lyoni','species'),(364623,288490,'Rotylenchus eximius','species'),(364624,288490,'Rotylenchus sp. SAS-2006','species'),(364625,211161,'Aorolaimus','genus'),(364626,364625,'Aorolaimus perscitus','species'),(364627,293581,'Helicotylenchus multicinctus','species'),(364628,162253,'Gonatocerus cf. morrilli HHVO-2006','species'),(364629,211159,'Hoplolaimus seinhorsti','species'),(364630,162253,'Gonatocerus sp. 6 HHVO-2006','species'),(364631,229470,'Scutellonema brachyurus','species'),(364632,288490,'Rotylenchus laurentinus','species'),(364633,293581,'Helicotylenchus digonicus','species'),(364634,342940,'Elk herpesvirus','species'),(364635,5543,'Trichoderma sp. LK-A16','species'),(364636,5543,'Trichoderma sp. LK-A19','species'),(364637,5543,'Trichoderma sp. LK-A28','species'),(364638,5543,'Trichoderma sp. LK-A26','species'),(364639,5543,'Trichoderma sp. LK-C03','species'),(364640,5543,'Trichoderma sp. LK-A08','species'),(364641,5543,'Trichoderma sp. LK-A11','species'),(364642,5543,'Trichoderma sp. LK-A06','species'),(364643,5543,'Trichoderma sp. LK-A03','species'),(364644,5543,'Trichoderma sp. LK-A14','species'),(364645,5543,'Trichoderma sp. LK-A18','species'),(364646,5543,'Trichoderma sp. LK-A22','species'),(364647,5543,'Trichoderma sp. LK-A29','species'),(364648,5543,'Trichoderma sp. LK-C02','species'),(364649,5543,'Trichoderma sp. LK-A25','species'),(364650,5543,'Trichoderma sp. LK-A37','species'),(364651,271822,'Bathelium','genus'),(364652,271822,'Campylothelium','genus'),(364653,100121,'unclassified Pyrenulales','no rank'),(364654,364653,'Celothelium','genus'),(364655,70876,'Amyema cambagei','species'),(364656,70876,'Amyema queenslandicum','species'),(364657,1003266,'Amylotheca','genus'),(364658,364657,'Amylotheca subumbellata','species'),(364659,1003265,'Atkinsonia','genus'),(364660,364659,'Atkinsonia ligustrina','species'),(364661,1003275,'Baratranthus','genus'),(364662,364661,'Baratranthus axanthus','species'),(364663,1003274,'Cecarria','genus'),(364664,364663,'Cecarria obtusifolia','species'),(364665,1003272,'Cladocolea','genus'),(364666,364665,'Cladocolea cupulata','species'),(364667,364665,'Cladocolea mcvaughii','species'),(364668,1003275,'Dactyliophora','genus'),(364669,364668,'Dactyliophora novae-guineae','species'),(364670,70878,'Decaisnina brittenii','species'),(364671,70878,'Decaisnina congesta','species'),(364672,70878,'Decaisnina signata','species'),(364673,1003250,'Dendromyza','genus'),(364674,364673,'Dendromyza reinwardtiana','species'),(364675,160048,'Dendrophthoe constricta','species'),(364676,160048,'Dendrophthoe vitellina','species'),(364677,1003270,'Desmaria','genus'),(364678,364677,'Desmaria mutabilis','species'),(364679,50124,'Diplatia grandibractea','species'),(364680,43234,'Englerina ramulosa','species'),(364681,1003273,'Ileostylus','genus'),(364682,364681,'Ileostylus micranthus','species'),(364683,1003272,'Ixocactus','genus'),(364684,364683,'Ixocactus inornus','species'),(364685,1003266,'Lepidaria','genus'),(364686,364685,'Lepidaria oviceps','species'),(364687,50143,'Lysiana maritima','species'),(364688,227898,'Macrosolen melintangensis','species'),(364689,1003270,'Notanthera','genus'),(364690,364689,'Notanthera heterophylla','species'),(364691,1003279,'Oncocalyx','genus'),(364692,364691,'Oncocalyx schimperi','species'),(364693,1003266,'Peraxilla','genus'),(364694,364693,'Peraxilla tetrapetala','species'),(364695,1003278,'Phragmanthera','genus'),(364696,364695,'Phragmanthera regularis','species'),(364697,1003279,'Plicosepalus','genus'),(364698,364697,'Plicosepalus curviflorus','species'),(364699,227900,'Scurrula ferruginea','species'),(364700,50162,'Struthanthus orbicularis','species'),(364701,227908,'Taxillus wiensii','species'),(364702,50168,'Tripodanthus flagellaris','species'),(364703,1003271,'Tristerix','genus'),(364704,364703,'Tristerix corymbosus','species'),(364705,271822,'Laurera','genus'),(364706,146292,'Polyblastia','genus'),(364707,271822,'Pseudopyrenula','genus'),(364708,146292,'Staurothele','genus'),(364709,146292,'Thelidium','genus'),(364710,146292,'Endocarpon','genus'),(364711,364706,'Polyblastia gelatinosa','species'),(364712,232781,'Agonimia repleta','species'),(364713,146308,'Pyrenula subpraelucida','species'),(364714,364651,'Bathelium degenerans','species'),(364715,271823,'Trypethelium eluteriae','species'),(364716,364652,'Campylothelium cf. superbum RRdP-2006F','species'),(364717,364654,'Celothelium aciculiferum','species'),(364718,364654,'Celothelium cinchonarum','species'),(364719,714994,'Aptrootia terricola','species'),(364720,364707,'Pseudopyrenula subnudata','species'),(364721,146308,'Pyrenula cf. leucostoma F 19082-a','species'),(364722,146308,'Pyrenula sp. F 19082-r','species'),(364723,146308,'Pyrenula cf. acutalis F 19092-b','species'),(364724,146308,'Pyrenula sp. F 19113-n','species'),(364725,364708,'Staurothele fissa','species'),(364726,364708,'Staurothele rufa','species'),(364727,364709,'Thelidium papulare','species'),(364728,364709,'Thelidium zwackhii','species'),(364729,271823,'Trypethelium floridanum','species'),(364730,271823,'Trypethelium subeluteriae','species'),(364731,168925,'Verrucaria nigrescens','species'),(364732,168925,'Verrucaria viridigrana','species'),(364733,364710,'Endocarpon pusillum','species'),(364734,168925,'Verrucaria phloeophila','species'),(364735,210567,'Cadophora sp. 6e51-2','species'),(364736,210567,'Cadophora sp. 5R24-1','species'),(364737,98078,'Alvinocaris sp. RW-2006','species'),(364738,184657,'Oxyrrhynchium pumilum','species'),(364739,98941,'Platyhypnidium fuegianum','species'),(364740,127534,'Donrichardsia pringlei','species'),(364741,37421,'Remyella','genus'),(364742,364741,'Remyella brachypodia','species'),(364743,90342,'Rhynchostegium arcticum','species'),(364744,347873,'Sciuro-hypnum plumosum','species'),(364745,342107,'Choristoneura occidentalis granulovirus','species'),(364747,41953,'Pseudo-nitzschia subcurvata','species'),(364748,1003248,'Okoubaka','genus'),(364749,364748,'Okoubaka aubrevillei','species'),(364750,1003248,'Staufferia','genus'),(364751,364750,'Staufferia capuronii','species'),(364752,1003248,'Pilgerina','genus'),(364753,364752,'Pilgerina madagascariensis','species'),(364754,136850,'Acanthosyris falcata','species'),(364755,350599,'Cervantesia tomentosa','species'),(364756,1003248,'Scleropyrum','genus'),(364757,364756,'Scleropyrum pentandrum','species'),(364759,4642,'Myxochlamys','genus'),(364760,364759,'Myxochlamys mullerensis','species'),(364761,953,'Wolbachia endosymbiont of Hercinothrips femoralis','species'),(364763,44011,'Ferrimonas kyonanensis','species'),(364764,44011,'Ferrimonas futtsuensis','species'),(364765,8377,'Physalaemus albonotatus','species'),(364766,8377,'Physalaemus barrioi','species'),(364767,8377,'Physalaemus biligonigerus','species'),(364768,8377,'Physalaemus signifer','species'),(364769,365332,'Engystomops sp. B DCC-2006','species'),(364770,365332,'Engystomops sp. D DCC-2006','species'),(364771,365332,'Engystomops cf. freibergi SRR-2006','species'),(364772,82104,'Veronaea','genus'),(364773,364772,'Veronaea botryosa','species'),(364774,867169,'Myotis sp. PH-2006','species'),(364775,5314,'Ganoderma sp. SV-2005a','species'),(364776,50927,'Siphula elixii','species'),(364777,50927,'Siphula fragilis','species'),(364778,50927,'Siphula georginae','species'),(364779,50927,'Siphula foliacea','species'),(364780,50927,'Siphula jamesii','species'),(364781,50927,'Siphula complanata','species'),(364782,50927,'Siphula dissoluta','species'),(364783,50927,'Siphula pteruloides','species'),(364784,1301,'Streptococcus sp. 1109','species'),(364785,1301,'Streptococcus sp. 2117','species'),(364786,49928,'bacterium gwi01','species'),(364787,49928,'bacterium gwi02','species'),(364788,49928,'bacterium gwi03','species'),(364789,49928,'bacterium gwi04','species'),(364790,49928,'bacterium gwi05','species'),(364791,49928,'bacterium gwi06','species'),(364792,49928,'bacterium gwi07','species'),(364793,49928,'bacterium gwi08','species'),(364794,49928,'bacterium gwi09','species'),(364795,49928,'bacterium gwi10','species'),(364796,49928,'bacterium gwi11','species'),(364797,49928,'bacterium gwi12','species'),(364798,49928,'bacterium gwi13','species'),(364799,49928,'bacterium gwi14','species'),(364800,49928,'bacterium gwi15','species'),(364801,49928,'bacterium gwi16','species'),(364802,49928,'bacterium gwi17','species'),(364803,49928,'bacterium gwi18','species'),(364804,49928,'bacterium gwi19','species'),(364805,49928,'bacterium gwi20','species'),(364806,49928,'bacterium gwi21','species'),(364807,49928,'bacterium gwi22','species'),(364808,49928,'bacterium gwi23','species'),(364809,49928,'bacterium gwi24','species'),(364810,49928,'bacterium gwi25','species'),(364811,49928,'bacterium gwi26','species'),(364812,49928,'bacterium gwi27','species'),(364813,49928,'bacterium gwi28','species'),(364814,49928,'bacterium gwi29','species'),(364815,49928,'bacterium gwi30','species'),(364816,49928,'bacterium gwi31','species'),(364817,49928,'bacterium gwi32','species'),(364818,49928,'bacterium gwi33','species'),(364819,49928,'bacterium gwi34','species'),(364820,49928,'bacterium gwi35','species'),(364821,49928,'bacterium gwi36','species'),(364822,49928,'bacterium gwi37','species'),(364823,49928,'bacterium gwi38','species'),(364824,49928,'bacterium gwi39','species'),(364825,49928,'bacterium gwi40','species'),(364826,49928,'bacterium gwi41','species'),(364827,49928,'bacterium gwi42','species'),(364828,49928,'bacterium gwi43','species'),(364829,49928,'bacterium gwi44','species'),(364830,49928,'bacterium gwi45','species'),(364831,49928,'bacterium gwi46','species'),(364832,49928,'bacterium gwi47','species'),(364833,49928,'bacterium gwi48','species'),(364834,49928,'bacterium gwi49','species'),(364835,49928,'bacterium gwi50','species'),(364836,49928,'bacterium gwi51','species'),(364837,49928,'bacterium gwi52','species'),(364838,49928,'bacterium gwi53','species'),(364839,49928,'bacterium gwi54','species'),(364840,49928,'bacterium gwi55','species'),(364841,49928,'bacterium gwi56','species'),(364842,49928,'bacterium gwi57','species'),(364843,49928,'bacterium gwi58','species'),(364844,49928,'bacterium gwi59','species'),(364845,49928,'bacterium gwi60','species'),(364846,49928,'bacterium gwi61','species'),(364847,49928,'bacterium gwi62','species'),(364848,49928,'bacterium gwi63','species'),(364849,49928,'bacterium gwi64','species'),(364850,49928,'bacterium gwi65','species'),(364851,49928,'bacterium gwi66','species'),(364852,49928,'bacterium gwi67','species'),(364853,49928,'bacterium gwi68','species'),(364854,49928,'bacterium gwi69','species'),(364855,49928,'bacterium gwi70','species'),(364856,49928,'bacterium gwi71','species'),(364857,49928,'bacterium gwi72','species'),(364858,49928,'bacterium gwi73','species'),(364859,49928,'bacterium gwi74','species'),(364860,49928,'bacterium gwi75','species'),(364861,49928,'bacterium gwi76','species'),(364862,49928,'bacterium gwi77','species'),(364863,49928,'bacterium gwi78','species'),(364864,49928,'bacterium gwi79','species'),(364865,49928,'bacterium gwi80','species'),(364866,49928,'bacterium gwi81','species'),(364867,49928,'bacterium gwi82','species'),(364868,49928,'bacterium gwi83','species'),(364869,49928,'bacterium gwi84','species'),(364870,49928,'bacterium gwi85','species'),(364871,49928,'bacterium gwi86','species'),(364872,49928,'bacterium gwi87','species'),(364873,49928,'bacterium gwi88','species'),(364874,49928,'bacterium gwi89','species'),(364875,49928,'bacterium gwi90','species'),(364876,49928,'bacterium gwi91','species'),(364877,49928,'bacterium gwi92','species'),(364878,285645,'Sarmatium striaticarpus','species'),(364879,72801,'Neosesarma','genus'),(364880,364879,'Neosesarma rectipectinatum','species'),(364881,364879,'Neosesarma gemmiferum','species'),(364883,45627,'Gecarcoidea lalandii','species'),(364884,72801,'Bresedium','genus'),(364885,364884,'Bresedium brevipes','species'),(364886,53300,'Macrophthalmus grandidieri','species'),(364887,78092,'Dotilla sulcata','species'),(364888,53309,'Ocypode ryderi','species'),(364889,445316,'Pseudohelice balssi','species'),(364890,84652,'Palicus caronii','species'),(364891,84657,'Percnon planissimum','species'),(364893,84654,'Pinnotheres','genus'),(364894,364893,'Pinnotheres pisum','species'),(364895,293581,'Helicotylenchus sp. SAS-2006','species'),(364896,201732,'Acalles echinatus','species'),(364897,201732,'Acalles commutatus','species'),(364898,201732,'Acalles petryszaki','species'),(364899,188088,'Neoheterandria cana','species'),(364900,188088,'Neoheterandria tridentiger','species'),(364901,1883,'Streptomyces gulbargensis','species'),(364902,60661,'Ceratomyxa sp. RM','species'),(364903,60661,'Ceratomyxa sp. SAR','species'),(364904,60661,'Ceratomyxa sp. SRR','species'),(364905,60661,'Ceratomyxa sp. VL','species'),(364906,109797,'Ortholineidae','family'),(364907,364906,'Ortholinea','genus'),(364908,364907,'Ortholinea sp. AL-2006','species'),(364909,188706,'Zschokkella icterica','species'),(364910,188706,'Zschokkella sp. PS030203','species'),(364911,339801,'Belvosia sp. Woodley04A/Woodley04B','species'),(364912,339801,'Belvosia sp. Woodley04A/Woodley04C','species'),(364913,49928,'bacterium C01','species'),(364914,49928,'bacterium C02','species'),(364915,49928,'bacterium C03','species'),(364916,49928,'bacterium C04','species'),(364917,49928,'bacterium C05','species'),(364918,49928,'bacterium C06','species'),(364919,49928,'bacterium C07','species'),(364920,49928,'bacterium C08','species'),(364921,49928,'bacterium C09','species'),(364922,49928,'bacterium C10','species'),(364923,49928,'bacterium C11','species'),(364924,49928,'bacterium C12','species'),(364925,49928,'bacterium C13','species'),(364926,49928,'bacterium C14','species'),(364927,49928,'bacterium C15','species'),(364928,49928,'bacterium C16','species'),(364929,49928,'bacterium C17','species'),(364930,49928,'bacterium C18','species'),(364931,49928,'bacterium C19','species'),(364932,49928,'bacterium C21','species'),(364933,49928,'bacterium C22','species'),(364934,49928,'bacterium C23','species'),(364935,49928,'bacterium C24','species'),(364936,49928,'bacterium C25','species'),(364937,49928,'bacterium C26','species'),(364938,49928,'bacterium C27','species'),(364939,49928,'bacterium C28','species'),(364940,49928,'bacterium C29','species'),(364941,49928,'bacterium C30','species'),(364942,49928,'bacterium C31','species'),(364943,49928,'bacterium C32','species'),(364944,49928,'bacterium C33','species'),(364945,72532,'Neozavrelia','genus'),(364946,364945,'Neozavrelia cuneipennis','species'),(364947,29278,'Transconjugation vector pROCKB2','species'),(364948,29278,'Transconjugation vector pROKB1','species'),(364949,5368,'Rhodactina','genus'),(364950,364949,'Rhodactina sp. CMU45209','species'),(364951,364299,'Aphanistes coreanus','species'),(364952,490043,'Norovirus Cor/Gunma/Jan-1/GII/2004/JP','no rank'),(364953,490043,'Norovirus Cor/Gunma/Jan-2/GII/2004/JP','no rank'),(364954,490043,'Norovirus Cor/Gunma/Feb-1/GII/2004/JP','no rank'),(364955,490043,'Norovirus Cor/Gunma/Feb-3/GII/2004/JP','no rank'),(364956,490043,'Norovirus Cor/Gunma/Feb-4/GII/2004/JP','no rank'),(364957,490043,'Norovirus Cor/Gunma/Feb-5/GII/2004/JP','no rank'),(364958,490043,'Norovirus Cor/Gunma/Mar-2/GII/2004/JP','no rank'),(364959,490043,'Norovirus Cor/Gunma/Apr-1/GII/2004/JP','no rank'),(364960,490043,'Norovirus Cor/Gunma/Apr-2/GII/2004/JP','no rank'),(364961,490043,'Norovirus Cor/Gunma/May-1/GII/2004/JP','no rank'),(364962,490043,'Norovirus Cor/Gunma/May-2/GII/2004/JP','no rank'),(364963,490043,'Norovirus Cor/Gunma/May-3/GII/2004/JP','no rank'),(364964,490043,'Norovirus Cor/Gunma/May-4/GII/2004/JP','no rank'),(364965,490043,'Norovirus Cor/Gunma/Jun-1/GII/2004/JP','no rank'),(364966,490043,'Norovirus Cor/Gunma/Jun-2/GII/2004/JP','no rank'),(364967,490043,'Norovirus Cor/Gunma/Jul-1/GII/2004/JP','no rank'),(364968,490043,'Norovirus Cor/Gunma/Jul-2/GII/2004/JP','no rank'),(364969,490043,'Norovirus Cor/Gunma/Jul-3/GII/2004/JP','no rank'),(364970,490043,'Norovirus Cor/Gunma/Jul-4/GII/2004/JP','no rank'),(364971,490043,'Norovirus Cor/Gunma/Aug-1/GII/2004/JP','no rank'),(364972,490043,'Norovirus Cor/Gunma/Aug-2/GII/2004/JP','no rank'),(364973,490043,'Norovirus Cor/Gunma/Oct-1/GII/2004/JP','no rank'),(364974,490043,'Norovirus Cor/Gunma/Oct-2/GII/2004/JP','no rank'),(364975,490043,'Norovirus Cor/Gunma/Oct-3/GII/2004/JP','no rank'),(364976,490043,'Norovirus Cor/Gunma/Nov-2/GII/2004/JP','no rank'),(364977,490043,'Norovirus Cor/Gunma/Dec-1/GII/2004/JP','no rank'),(364978,490043,'Norovirus Cor/Gunma/Dec-2/GII/2004/JP','no rank'),(364979,490043,'Norovirus Cor/Gunma/Dec-3/GII/2004/JP','no rank'),(364980,490043,'Norovirus Cor/Gunma/Dec-4/GII/2004/JP','no rank'),(364981,490043,'Norovirus Hu/Gunma/1/GII/JP','no rank'),(364982,490043,'Norovirus Hu/Gunma/2/GII/JP','no rank'),(364983,490043,'Norovirus Hu/Gunma/6/GII/JP','no rank'),(364984,235544,'Norovirus Cor/Gunma/Jan-1/GI/2004/JP','no rank'),(364985,235544,'Norovirus Cor/Gunma/Jan-2/GI/2004/JP','no rank'),(364986,235544,'Norovirus Cor/Gunma/Feb-2/GI/2004/JP','no rank'),(364987,235544,'Norovirus Cor/Gunma/Feb-3/GI/2004/JP','no rank'),(364988,235544,'Norovirus Cor/Gunma/Feb-5/GI/2004/JP','no rank'),(364989,235544,'Norovirus Cor/Gunma/Mar-1/GI/2004/JP','no rank'),(364990,235544,'Norovirus Cor/Gunma/Apr-3/GI/2004/JP','no rank'),(364991,235544,'Norovirus Cor/Gunma/Apr-4/GI/2004/JP','no rank'),(364992,235544,'Norovirus Cor/Gunma/May-1/GI/2004/JP','no rank'),(364993,235544,'Norovirus Cor/Gunma/May-3/GI/2004/JP','no rank'),(364994,235544,'Norovirus Cor/Gunma/May-4/GI/2004/JP','no rank'),(364995,235544,'Norovirus Cor/Gunma/Jun-2/GI/2004/JP','no rank'),(364996,235544,'Norovirus Cor/Gunma/Oct-2/GI/2004/JP','no rank'),(364997,235544,'Norovirus Cor/Gunma/Nov-1/GI/2004/JP','no rank'),(364998,235544,'Norovirus Cor/Gunma/Nov-2/GI/2004/JP','no rank'),(364999,235544,'Norovirus Cor/Gunma/Dec-1/GI/2004/JP','no rank'),(365000,235544,'Norovirus Cor/Gunma/Dec-2/GI/2004/JP','no rank'),(365001,235544,'Norovirus Cor/Gunma/Dec-3/GI/2004/JP','no rank'),(365002,235544,'Norovirus Cor/Gunma/Dec-4/GI/2004/JP','no rank'),(365003,235544,'Norovirus Cor/Gunma/Dec-5/GI/2004/JP','no rank'),(365004,235544,'Norovirus Hu/Gunma/3/GI/JP','no rank'),(365005,235544,'Norovirus Hu/Gunma/4/GI/JP','no rank'),(365006,235544,'Norovirus Hu/Gunma/5/GI/JP','no rank'),(365007,140409,'unclassified SPO1-like viruses','no rank'),(365009,114962,'Heterodermia casarettiana','species'),(365010,114962,'Heterodermia appendiculata','species'),(365011,114962,'Heterodermia lamelligera','species'),(365012,5598,'Alternaria palandui','species'),(365013,5598,'Alternaria alli','species'),(365014,5598,'Alternaria sp. JF-Alt26','species'),(365015,5598,'Alternaria sp. JF-Alt16','species'),(365016,5598,'Alternaria sp. JF-Alt17','species'),(365017,5598,'Alternaria sp. JF-Alt18','species'),(365018,5598,'Alternaria sp. JF-Alt27','species'),(365019,5598,'Alternaria sp. JF-Alt29','species'),(365020,5598,'Alternaria sp. JF-Alt22','species'),(365021,5598,'Alternaria sp. JF-Alt28','species'),(365022,5598,'Alternaria sp. JF-Alt20','species'),(365023,5598,'Alternaria sp. JF-Alt30','species'),(365024,5598,'Alternaria sp. JF-Alt33','species'),(365025,5598,'Alternaria sp. JF-Alt19','species'),(365026,5598,'Alternaria sp. JF-Alt24','species'),(365027,5598,'Alternaria sp. JF-Alt21','species'),(365029,157106,'Pseudohynobius shuichengensis','species'),(365030,157106,'Pseudohynobius sp. 1 JF-2006','species'),(365031,157106,'Pseudohynobius sp. 2 JF-2006','species'),(365032,89374,'Aureispira','genus'),(365033,365032,'Aureispira marina','species'),(365034,1386,'Bacillus sp. Y4','species'),(365035,1386,'Bacillus sp. Y5','species'),(365036,219829,'Plasmodium sp. ex Sphenomorphus jobiense','species'),(365037,219829,'Plasmodium sp. ex Emoia longicauda','species'),(365038,544,'Citrobacter sp. 2144','species'),(365039,219829,'Plasmodium sp. ex Emoia kordoana','species'),(365040,219829,'Plasmodium sp. ex Emoia caeruleocanda','species'),(365041,97050,'Ruegeria sp. ULA23','species'),(365043,55080,'Brevibacillus sp. PNG 276','species'),(365044,216465,'Polaromonas naphthalenivorans CJ2','no rank'),(365045,217237,'Paropsis atomaria','species'),(365046,94132,'Ramlibacter tataouinensis TTB310','no rank'),(365047,348018,'Calovo virus','species'),(365048,102294,'Geobacillus phage GBSV1','species'),(365049,45669,'Salinicoccus salsiraiae','species'),(365050,96885,'Sardinella zunasi','species'),(365051,365065,'Spratelloides','genus'),(365052,365051,'Spratelloides gracilis','species'),(365053,260504,'Ilisha','genus'),(365054,365053,'Ilisha elongata','species'),(365055,316161,'Konosirus','genus'),(365056,365055,'Konosirus punctatus','species'),(365057,365067,'Stolephorus','genus'),(365059,286536,'Coilia nasus','species'),(365060,33194,'Bipolaris gramineum','species'),(365061,55118,'Dussumieriinae','subfamily'),(365062,365061,'Dussumieriini','tribe'),(365063,365062,'Dussumieria','genus'),(365065,365061,'Spratelloidini','tribe'),(365066,43062,'Coilinae','subfamily'),(365067,43062,'Engraulinae','subfamily'),(365068,102793,'Influenza A virus (A/duck/Fujian/897/2005(H5N1))','no rank'),(365069,102793,'Influenza A virus (A/chicken/Fujian/1042/2005(H5N1))','no rank'),(365070,102793,'Influenza A virus (A/duck/Guangxi/351/2004(H5N1))','no rank'),(365071,102793,'Influenza A virus (A/duck/Guangxi/380/2004(H5N1))','no rank'),(365072,102793,'Influenza A virus (A/duck/Guangxi/668/2004(H5N1))','no rank'),(365073,102793,'Influenza A virus (A/goose/Guangxi/914/2004(H5N1))','no rank'),(365074,102793,'Influenza A virus (A/goose/Guangxi/1097/2004(H5N1))','no rank'),(365075,102793,'Influenza A virus (A/goose/Guangxi/1198/2004(H5N1))','no rank'),(365076,102793,'Influenza A virus (A/duck/Guangxi/1311/2004(H5N1))','no rank'),(365077,102793,'Influenza A virus (A/duck/Guangxi/1378/2004(H5N1))','no rank'),(365078,102793,'Influenza A virus (A/duck/Guangxi/1586/2004(H5N1))','no rank'),(365079,102793,'Influenza A virus (A/duck/Guangxi/1681/2004(H5N1))','no rank'),(365080,102793,'Influenza A virus (A/duck/Guangxi/1793/2004(H5N1))','no rank'),(365081,102793,'Influenza A virus (A/goose/Guangxi/1832/2004(H5N1))','no rank'),(365082,102793,'Influenza A virus (A/goose/Guangxi/2112/2004(H5N1))','no rank'),(365083,102793,'Influenza A virus (A/duck/Guangxi/2291/2004(H5N1))','no rank'),(365084,102793,'Influenza A virus (A/goose/Guangxi/2383/2004(H5N1))','no rank'),(365085,102793,'Influenza A virus (A/duck/Guangxi/2396/2004(H5N1))','no rank'),(365086,102793,'Influenza A virus (A/chicken/Guangxi/2439/2004(H5N1))','no rank'),(365087,102793,'Influenza A virus (A/chicken/Guangxi/2448/2004(H5N1))','no rank'),(365088,102793,'Influenza A virus (A/chicken/Guangxi/2461/2004(H5N1))','no rank'),(365089,102793,'Influenza A virus (A/goose/Guangxi/345/2005(H5N1))','no rank'),(365090,102793,'Influenza A virus (A/quail/Guangxi/575/2005(H5N1))','no rank'),(365091,102793,'Influenza A virus (A/chicken/Guangxi/604/2005(H5N1))','no rank'),(365092,102793,'Influenza A virus (A/duck/Guangxi/793/2005(H5N1))','no rank'),(365093,102793,'Influenza A virus (A/duck/Guangxi/951/2005(H5N1))','no rank'),(365094,102793,'Influenza A virus (A/duck/Guangzhou/20/2005(H5N1))','no rank'),(365095,102793,'Influenza A virus (A/duck/Hunan/127/2005(H5N1))','no rank'),(365096,102793,'Influenza A virus (A/duck/Hunan/139/2005(H5N1))','no rank'),(365097,102793,'Influenza A virus (A/duck/Hunan/149/2005(H5N1))','no rank'),(365098,102793,'Influenza A virus (A/duck/Hunan/152/2005(H5N1))','no rank'),(365099,102793,'Influenza A virus (A/duck/Hunan/157/2005(H5N1))','no rank'),(365100,102793,'Influenza A virus (A/duck/Hunan/160/2005(H5N1))','no rank'),(365101,102793,'Influenza A virus (A/duck/Hunan/166/2005(H5N1))','no rank'),(365102,102793,'Influenza A virus (A/duck/Hunan/182/2005(H5N1))','no rank'),(365103,102793,'Influenza A virus (A/chicken/Hunan/999/2005(H5N1))','no rank'),(365104,102793,'Influenza A virus (A/duck/Hunan/1265/2005(H5N1))','no rank'),(365105,102793,'Influenza A virus (A/duck/Hunan/1608/2005(H5N1))','no rank'),(365106,102793,'Influenza A virus (A/duck/Hunan/1652/2005(H5N1))','no rank'),(365107,102793,'Influenza A virus (A/duck/Shantou/4610/2003(H5N1))','no rank'),(365108,102793,'Influenza A virus (A/goose/Shantou/2216/2005(H5N1))','no rank'),(365109,102793,'Influenza A virus (A/migratory duck/Jiangxi/1653/2005(H5N1))','no rank'),(365110,102793,'Influenza A virus (A/migratory duck/Jiangxi/1657/2005(H5N1))','no rank'),(365111,102793,'Influenza A virus (A/migratory duck/Jiangxi/1701/2005(H5N1))','no rank'),(365112,102793,'Influenza A virus (A/migratory duck/Jiangxi/2136/2005(H5N1))','no rank'),(365113,102793,'Influenza A virus (A/migratory duck/Jiangxi/2295/2005(H5N1))','no rank'),(365114,102793,'Influenza A virus (A/migratory duck/Jiangxi/2300/2005(H5N1))','no rank'),(365115,102793,'Influenza A virus (A/Environment/Qinghai/31/2005(H5N1))','no rank'),(365116,102793,'Influenza A virus (A/grey heron/Hong Kong/728/2004(H5N1))','no rank'),(365117,102793,'Influenza A virus (A/grey heron/Hong Kong/837/2005(H5N1))','no rank'),(365118,102793,'Influenza A virus (A/grey heron/Hong Kong/18/2005(H5N1))','no rank'),(365119,102793,'Influenza A virus (A/chicken/Hong Kong/86.3/2002(H5N1))','no rank'),(365120,102793,'Influenza A virus (A/chicken/Malaysia/5858/2004(H5N1))','no rank'),(365121,102793,'Influenza A virus (A/duck/Vietnam/S654/2005(H5N1))','no rank'),(365122,102793,'Influenza A virus (A/chicken/Salatiga/BBVet-I/2005(H5N1))','no rank'),(365123,102793,'Influenza A virus (A/chicken/Wonosobo/BPPV4/2003(H5N1))','no rank'),(365124,102793,'Influenza A virus (A/chicken/Yogjakarta/BBVet-IX/2004(H5N1))','no rank'),(365125,102793,'Influenza A virus (A/chicken/Kulon Progo/BBVet-XII-1/2004(H5N1))','no rank'),(365126,102793,'Influenza A virus (A/chicken/Bantul/BBVet-I/2005(H5N1))','no rank'),(365127,102793,'Influenza A virus (A/chicken/Wajo/BBVM/2005(H5N1))','no rank'),(365128,102793,'Influenza A virus (A/quail/Malaysia/6309/2004(H5N1))','no rank'),(365129,102793,'Influenza A virus (A/chicken/Vietnam/DT171/2004(H5N1))','no rank'),(365130,102793,'Influenza A virus (A/chicken/Vietnam/27/2003(H5N1))','no rank'),(365131,102793,'Influenza A virus (A/Mallard duck/Vietnam/133/2004(H5N1))','no rank'),(365132,102793,'Influenza A virus (A/duck/Vietnam/568/2005(H5N1))','no rank'),(365133,102793,'Influenza A virus (A/grey heron/Hong Kong/837/2004(H5N1))','no rank'),(365134,102793,'Influenza A virus (A/Chinese pond heron/Hong Kong/18/2005(H5N1))','no rank'),(365136,102793,'Influenza A virus (A/goose/Guangxi/2396/2004(H5N1))','no rank'),(365137,102793,'Influenza A virus (A/Mallard duck/Vietnam/133/2005(H5N1))','no rank'),(365138,102793,'Influenza A virus (A/goose/Guangxi/668/2004(H5N1))','no rank'),(365139,102793,'Influenza A virus (A/quail/Malaysia/6309/2005(H5N1))','no rank'),(365141,102793,'Influenza A virus (A/goose/Guangxi/1586/2004(H5N1))','no rank'),(365142,102793,'Influenza A virus (A/duck/Guangxi/1378/2004-unchecked(H5N1))','no rank'),(365143,94942,'Austropotamobius torrentium torrentium','subspecies'),(365144,10493,'Soft-shelled turtle iridovirus','no rank'),(365145,48087,'Lepus californicus melanotis','subspecies'),(365146,9983,'Lepus europaeus europaeus','subspecies'),(365147,30640,'Sciurus carolinensis carolinensis','subspecies'),(365148,34861,'Sciurus niger rufiventer','subspecies'),(365149,9987,'Sylvilagus bachmani','species'),(365150,675076,'Lolium latent virus','species'),(365151,3904,'Vicia humilis','species'),(365152,3904,'Vicia leucophaea','species'),(365153,3904,'Vicia mexicana','species'),(365154,3904,'Vicia pulchella','species'),(365155,55993,'Oedogonium sp. L3','species'),(365156,55993,'Oedogonium sp. L6','species'),(365157,55993,'Oedogonium sp. L7','species'),(365158,104737,'Palola','genus'),(365159,365158,'Palola sp. AS-2005','species'),(365160,160441,'Dorvillea similis','species'),(365161,73379,'Eunice antennata','species'),(365162,73379,'Eunice cariboea','species'),(365163,38462,'Lambertella pruni','species'),(365164,279888,'Symbiodinium sp. One0408dir','species'),(365165,279888,'Symbiodinium sp. One0409dir','species'),(365166,279888,'Symbiodinium sp. One0410dir','species'),(365167,279888,'Symbiodinium sp. One0410-1','species'),(365168,279888,'Symbiodinium sp. One0410-2','species'),(365169,279888,'Symbiodinium sp. One0410-3','species'),(365170,279888,'Symbiodinium sp. One0410-4','species'),(365171,279888,'Symbiodinium sp. One0410-5','species'),(365172,279888,'Symbiodinium sp. One0410-6','species'),(365173,279888,'Symbiodinium sp. One0410-8','species'),(365174,279888,'Symbiodinium sp. One0410-9','species'),(365175,279888,'Symbiodinium sp. One0410-10','species'),(365176,279888,'Symbiodinium sp. One0410-11','species'),(365177,279888,'Symbiodinium sp. One0410-12','species'),(365178,279888,'Symbiodinium sp. One0412dir','species'),(365179,279888,'Symbiodinium sp. One0501dir','species'),(365180,279888,'Symbiodinium sp. One0501-1','species'),(365181,279888,'Symbiodinium sp. One0501-3','species'),(365182,279888,'Symbiodinium sp. One0501-4','species'),(365183,279888,'Symbiodinium sp. One0501-6','species'),(365184,279888,'Symbiodinium sp. One0501-7','species'),(365185,279888,'Symbiodinium sp. One0501-8','species'),(365186,279888,'Symbiodinium sp. One0501-9','species'),(365187,279888,'Symbiodinium sp. One0501-10','species'),(365188,279888,'Symbiodinium sp. One0501-11','species'),(365189,279888,'Symbiodinium sp. One0502dir','species'),(365190,279888,'Symbiodinium sp. One0503dir','species'),(365191,279888,'Symbiodinium sp. One0504dir','species'),(365192,279888,'Symbiodinium sp. One0504-1','species'),(365193,279888,'Symbiodinium sp. One0504-2','species'),(365194,279888,'Symbiodinium sp. One0504-5','species'),(365195,279888,'Symbiodinium sp. One0504-6','species'),(365196,279888,'Symbiodinium sp. One0504-7','species'),(365197,279888,'Symbiodinium sp. One0504-8','species'),(365198,279888,'Symbiodinium sp. One0504-9','species'),(365199,279888,'Symbiodinium sp. One0504-12','species'),(365200,279888,'Symbiodinium sp. One0505dir','species'),(365201,279888,'Symbiodinium sp. One0506dir','species'),(365202,279888,'Symbiodinium sp. One0507dir','species'),(365203,279888,'Symbiodinium sp. Two0408dir','species'),(365204,279888,'Symbiodinium sp. Two0409dir','species'),(365205,279888,'Symbiodinium sp. Two0410-1','species'),(365206,279888,'Symbiodinium sp. Two0410-4','species'),(365207,279888,'Symbiodinium sp. Two0410-5','species'),(365208,279888,'Symbiodinium sp. Two0410-6','species'),(365209,279888,'Symbiodinium sp. Two0410-7','species'),(365210,279888,'Symbiodinium sp. Two0410-8','species'),(365211,279888,'Symbiodinium sp. Two0410-9','species'),(365212,279888,'Symbiodinium sp. Two0410-10','species'),(365213,279888,'Symbiodinium sp. Two0410-11','species'),(365214,279888,'Symbiodinium sp. Two0410-12','species'),(365215,279888,'Symbiodinium sp. Two0410-13','species'),(365216,279888,'Symbiodinium sp. Two0410-14','species'),(365217,279888,'Symbiodinium sp. Two0410-15','species'),(365218,279888,'Symbiodinium sp. Two0410-16','species'),(365219,279888,'Symbiodinium sp. Two0412dir','species'),(365220,279888,'Symbiodinium sp. Two0501-1','species'),(365221,279888,'Symbiodinium sp. Two0501-2','species'),(365222,279888,'Symbiodinium sp. Two0501-3','species'),(365223,279888,'Symbiodinium sp. Two0501-4','species'),(365224,279888,'Symbiodinium sp. Two0501-5','species'),(365225,279888,'Symbiodinium sp. Two0501-6','species'),(365226,279888,'Symbiodinium sp. Two0501-7','species'),(365227,279888,'Symbiodinium sp. Two0501-8','species'),(365228,279888,'Symbiodinium sp. Two0501-9','species'),(365229,279888,'Symbiodinium sp. Two0501-10','species'),(365230,279888,'Symbiodinium sp. Two0501-11','species'),(365231,279888,'Symbiodinium sp. Two0501-12','species'),(365232,279888,'Symbiodinium sp. Two0502dir','species'),(365233,279888,'Symbiodinium sp. Two0503dir','species'),(365234,279888,'Symbiodinium sp. Two0504-1','species'),(365235,279888,'Symbiodinium sp. Two0504-2','species'),(365236,279888,'Symbiodinium sp. Two0504-3','species'),(365237,279888,'Symbiodinium sp. Two0504-5','species'),(365238,279888,'Symbiodinium sp. Two0504-8','species'),(365239,279888,'Symbiodinium sp. Two0504-11','species'),(365240,279888,'Symbiodinium sp. Two0504-12','species'),(365241,279888,'Symbiodinium sp. Two0505dir','species'),(365242,279888,'Symbiodinium sp. Two0506dir','species'),(365243,279888,'Symbiodinium sp. Two0507dir','species'),(365244,279888,'Symbiodinium sp. Three0408dir','species'),(365245,279888,'Symbiodinium sp. Three0409dir','species'),(365246,279888,'Symbiodinium sp. Three0410-3','species'),(365247,279888,'Symbiodinium sp. Three0410-5','species'),(365248,279888,'Symbiodinium sp. Three0410-6','species'),(365249,279888,'Symbiodinium sp. Three0410-7','species'),(365250,279888,'Symbiodinium sp. Three0410-8','species'),(365251,279888,'Symbiodinium sp. Three0410-9','species'),(365252,279888,'Symbiodinium sp. Three0410-10','species'),(365253,279888,'Symbiodinium sp. Three0410-11','species'),(365254,279888,'Symbiodinium sp. Three0410-12','species'),(365255,279888,'Symbiodinium sp. Three0412dir','species'),(365256,279888,'Symbiodinium sp. Three0501-1','species'),(365257,279888,'Symbiodinium sp. Three0501-2','species'),(365258,279888,'Symbiodinium sp. Three0501-4','species'),(365259,279888,'Symbiodinium sp. Three0501-5','species'),(365260,279888,'Symbiodinium sp. Three0501-6','species'),(365261,279888,'Symbiodinium sp. Three0501-7','species'),(365262,279888,'Symbiodinium sp. Three0501-8','species'),(365263,279888,'Symbiodinium sp. Three0501-10','species'),(365264,279888,'Symbiodinium sp. Three0501-11','species'),(365265,279888,'Symbiodinium sp. Three0501-12','species'),(365266,279888,'Symbiodinium sp. Three0502dir','species'),(365267,279888,'Symbiodinium sp. Three0503dir','species'),(365268,279888,'Symbiodinium sp. Three0504-2','species'),(365269,279888,'Symbiodinium sp. Three0504-3','species'),(365270,279888,'Symbiodinium sp. Three0504-5','species'),(365271,279888,'Symbiodinium sp. Three0504-6','species'),(365272,279888,'Symbiodinium sp. Three0504-7','species'),(365273,279888,'Symbiodinium sp. Three0504-8','species'),(365274,279888,'Symbiodinium sp. Three0504-9','species'),(365275,279888,'Symbiodinium sp. Three0504-10','species'),(365276,279888,'Symbiodinium sp. Three0504-11','species'),(365277,279888,'Symbiodinium sp. Three0504-12','species'),(365278,279888,'Symbiodinium sp. Three0505dir','species'),(365279,279888,'Symbiodinium sp. Three0506dir','species'),(365280,279888,'Symbiodinium sp. Three0507dir','species'),(365281,279888,'Symbiodinium sp. Four0408dir','species'),(365282,279888,'Symbiodinium sp. Four0409dir','species'),(365283,279888,'Symbiodinium sp. Four0410-1','species'),(365284,279888,'Symbiodinium sp. Four0410-2','species'),(365285,279888,'Symbiodinium sp. Four0410-4','species'),(365286,279888,'Symbiodinium sp. Four0410-5','species'),(365287,279888,'Symbiodinium sp. Four0410-6','species'),(365288,279888,'Symbiodinium sp. Four0410-7','species'),(365289,279888,'Symbiodinium sp. Four0410-8','species'),(365290,279888,'Symbiodinium sp. Four0410-10','species'),(365291,279888,'Symbiodinium sp. Four0410-11','species'),(365292,279888,'Symbiodinium sp. Four0410-12','species'),(365293,279888,'Symbiodinium sp. Four0412dir','species'),(365294,279888,'Symbiodinium sp. Four0501-2','species'),(365295,279888,'Symbiodinium sp. Four0501-3','species'),(365296,279888,'Symbiodinium sp. Four0501-4','species'),(365297,279888,'Symbiodinium sp. Four0501-5','species'),(365298,279888,'Symbiodinium sp. Four0501-6','species'),(365299,279888,'Symbiodinium sp. Four0501-7','species'),(365300,279888,'Symbiodinium sp. Four0501-8','species'),(365301,279888,'Symbiodinium sp. Four0501-9','species'),(365302,279888,'Symbiodinium sp. Four0501-11','species'),(365303,279888,'Symbiodinium sp. Four0501-12','species'),(365304,279888,'Symbiodinium sp. Four0502dir','species'),(365305,279888,'Symbiodinium sp. Four0503dir','species'),(365306,279888,'Symbiodinium sp. Four0504-1','species'),(365307,279888,'Symbiodinium sp. Four0504-3','species'),(365308,279888,'Symbiodinium sp. Four0504-2','species'),(365309,279888,'Symbiodinium sp. Four0504-4','species'),(365310,279888,'Symbiodinium sp. Four0504-5','species'),(365311,279888,'Symbiodinium sp. Four0504-6','species'),(365312,279888,'Symbiodinium sp. Four0504-7','species'),(365313,279888,'Symbiodinium sp. Four0504-8','species'),(365314,279888,'Symbiodinium sp. Four0504-9','species'),(365315,279888,'Symbiodinium sp. Four0504-10','species'),(365316,279888,'Symbiodinium sp. Four0504-12','species'),(365317,279888,'Symbiodinium sp. Four0505dir','species'),(365318,279888,'Symbiodinium sp. Four0506dir','species'),(365319,279888,'Symbiodinium sp. Four0507dir','species'),(365321,34519,'Plumatella sp. ZHY-2005','species'),(365322,97264,'Tubuliporida','order'),(365323,365322,'Tubuliporidae','family'),(365324,365323,'Tubulipora','genus'),(365325,365324,'Tubulipora flabellaris','species'),(365326,13757,'Viola sp. WO2005118628','species'),(365327,10319,'Cervid herpesvirus 2','species'),(365329,106841,'Cryptococcus mujuensis','species'),(365330,106841,'Cryptococcus cuniculi','species'),(365331,111659,'Oligotrichum falcatum','species'),(365332,613091,'Engystomops','genus'),(365333,8377,'Physalaemus moreirae','species'),(365334,260199,'Heterodermia japonica var. reagens','varietas'),(365336,114962,'Heterodermia sp. 15517','species'),(365337,205625,'Heterodermia flabellata var. rottboellii','varietas'),(365338,114962,'Heterodermia sp. 16606a','species'),(365339,85076,'Marichromatium bheemlicum','species'),(365340,34008,'Rhodovulum imhoffii','species'),(365341,165695,'Sphingobium aromaticiconvertens','species'),(365342,84567,'Pedobacter sp. Kanr12','species'),(365343,59732,'Chryseobacterium caeni','species'),(365344,2053,'Gordonia sp. IFP 2009','species'),(365345,329857,'Cohnella sp. T','species'),(365346,651660,'Paenisporosarcina quisquiliarum','species'),(365347,85620,'Chilli little leaf phytoplasma','species'),(365348,31977,'Pelosinus','genus'),(365349,365348,'Pelosinus fermentans','species'),(365350,269041,'Leucascus','genus'),(365351,365350,'Leucascus sp. G316051','species'),(365352,1169937,'Soleneiscus stolonifer','species'),(365353,283993,'Levinella','genus'),(365354,365353,'Levinella prolifera','species'),(365355,45128,'Clathrina aff. cerebrum G313824','species'),(365356,45128,'Clathrina helveola','species'),(365357,45128,'Clathrina luteoculcitella','species'),(365358,45128,'Clathrina sp. G313693','species'),(365359,3511,'Quercus cf. petraea Bue080_171','species'),(365360,3511,'Quercus cf. petraea Bue080_227','species'),(365361,3511,'Quercus cf. robur Bue215_183','species'),(365362,3511,'Quercus cf. robur Bue215_235','species'),(365363,45128,'Clathrina wistariensis','species'),(365364,45128,'Clathrina adusta','species'),(365365,115119,'Guancha sp. G316033','species'),(365366,81545,'Leucetta sp. G313691','species'),(365367,81545,'Leucetta villosa','species'),(365368,283996,'Murrayona','genus'),(365369,365368,'Murrayona phanolepis','species'),(365370,283998,'Lelapiella','genus'),(365371,365370,'Lelapiella incrustans','species'),(365372,73655,'Aphroceras','genus'),(365373,365372,'Aphroceras sp. G316285','species'),(365374,73655,'Ute','genus'),(365375,365374,'Ute ampullacea','species'),(365376,114235,'Leucascandra','genus'),(365377,365376,'Leucascandra caveolata','species'),(365378,53010,'Cotton leaf curl virus-[New Delhi]','no rank'),(365379,53010,'Cotton leaf curl virus-[Abohar]','no rank'),(365380,53010,'Cotton leaf curl virus-[Hisar]','no rank'),(365381,196265,'Leucandra nicolae','species'),(365382,196273,'Sycettusa tenuis','species'),(365383,125003,'Turpinia paniculata','species'),(365384,196272,'Syconessa','genus'),(365385,365384,'Syconessa panicula','species'),(365386,114241,'Grantiopsis sp. G313969','species'),(365387,284004,'Plectroninia','genus'),(365388,365387,'Plectroninia neocaledoniense','species'),(365389,667383,'Eilhardia','genus'),(365390,365389,'Eilhardia schulzei','species'),(365391,196267,'Paraleucilla magna','species'),(365392,547,'Enterobacter sp. M9K1015','species'),(365393,528,'Ochrobactrum sp. M9E1021','species'),(365394,286,'Pseudomonas sp. M9F1026','species'),(365395,5073,'Penicillium sp. SC30','species'),(365396,95729,'Stemphylium sp. SC28','species'),(365397,11520,'Influenza B virus (B/Brazil/110/01)','no rank'),(365398,11520,'Influenza B virus (B/Brazil/053/00)','no rank'),(365399,11520,'Influenza B virus (B/Brazil/079/00)','no rank'),(365400,11520,'Influenza B virus (B/Brazil/074/00)','no rank'),(365401,11520,'Influenza B virus (B/Brazil/017/00)','no rank'),(365402,11520,'Influenza B virus (B/Brazil/055/00)','no rank'),(365403,11520,'Influenza B virus (B/Brazil/064/00)','no rank'),(365404,114727,'Influenza A virus (A/Brazil/006/00(H1N1))','no rank'),(365405,114727,'Influenza A virus (A/Brazil/099/01(H1N1))','no rank'),(365406,114727,'Influenza A virus (A/Brazil/101/2001(H1N1))','no rank'),(365407,114727,'Influenza A virus (A/Brazil/103/2001(H1N1))','no rank'),(365408,114727,'Influenza A virus (A/Brazil/104/2001(H1N1))','no rank'),(365409,114727,'Influenza A virus (A/Brazil/109/2001(H1N1))','no rank'),(365410,114727,'Influenza A virus (A/Brazil/112/2001(H1N1))','no rank'),(365411,114727,'Influenza A virus (A/Brazil/113/2001(H1N1))','no rank'),(365412,114727,'Influenza A virus (A/Brazil/114/2001(H1N1))','no rank'),(365413,114727,'Influenza A virus (A/Brazil/121/2001(H1N1))','no rank'),(365414,114727,'Influenza A virus (A/Brazil/122/2001(H1N1))','no rank'),(365415,114727,'Influenza A virus (A/Brazil/126/2001(H1N1))','no rank'),(365416,114727,'Influenza A virus (A/Brazil/133/2001(H1N1))','no rank'),(365417,114727,'Influenza A virus (A/Brazil/140/2001(H1N1))','no rank'),(365418,114727,'Influenza A virus (A/Brazil/015/00(H1N1))','no rank'),(365419,119210,'Influenza A virus (A/Brazil/125/01(H3N2))','no rank'),(365420,119210,'Influenza A virus (A/Brazil/003/00(H3N2))','no rank'),(365421,119210,'Influenza A virus (A/Brazil/049/00(H3N2))','no rank'),(365422,119210,'Influenza A virus (A/Brazil/012/00(H3N2))','no rank'),(365423,119210,'Influenza A virus (A/Brazil/024/00(H3N2))','no rank'),(365424,119210,'Influenza A virus (A/Brazil/008/00(H3N2))','no rank'),(365425,119210,'Influenza A virus (A/Brazil/015/00(H3N2))','no rank'),(365426,119210,'Influenza A virus (A/Brazil/010/00(H3N2))','no rank'),(365427,119210,'Influenza A virus (A/Brazil/009/00(H3N2))','no rank'),(365428,119210,'Influenza A virus (A/Brazil/006/00(H3N2))','no rank'),(365429,119210,'Influenza A virus (A/Brazil/011/00(H3N2))','no rank'),(365430,119210,'Influenza A virus (A/Brazil/013/00(H3N2))','no rank'),(365431,45375,'Phthinomita','genus'),(365432,45375,'Ankistromeces','genus'),(365433,365432,'Ankistromeces dunwichensis','species'),(365434,365432,'Ankistromeces mariae','species'),(365435,365432,'Ankistromeces olsoni','species'),(365436,365432,'Ankistromeces sp. X MJN-2006','species'),(365437,365432,'Ankistromeces sp. Y MJN-2006','species'),(365438,365432,'Ankistromeces sp. Z MJN-2006','species'),(365439,365431,'Phthinomita adlardi','species'),(365440,365431,'Phthinomita brooksi','species'),(365441,365431,'Phthinomita hallae','species'),(365442,365431,'Phthinomita ingramae','species'),(365443,365431,'Phthinomita jonesi','species'),(365444,365431,'Phthinomita littlewoodi','species'),(365445,365431,'Phthinomita munozae','species'),(365446,365431,'Phthinomita poulini','species'),(365447,365431,'Phthinomita robertsthomsoni','species'),(365448,365431,'Phthinomita sasali','species'),(365449,365431,'Phthinomita sp. A MJN-2006','species'),(365450,365431,'Phthinomita sp. B MJN-2006','species'),(365451,365431,'Phthinomita sp. C MJN-2006','species'),(365452,365431,'Phthinomita symplocos','species'),(365453,29278,'Expression vector peTetOn(PacI)','species'),(365454,29278,'Expression vector pe2TetOn(PacI)','species'),(365455,29278,'Expression vector pe2TetOn/FKNF(PacI)','species'),(365456,29278,'Expression vector peTetOn/FKNF(PacI)','species'),(365457,118562,'Arthrospira platensis Sp-10','no rank'),(365458,118562,'Arthrospira platensis Sp-2','no rank'),(365459,118562,'Arthrospira platensis Sp-9','no rank'),(365460,118562,'Arthrospira platensis Sp-1','no rank'),(365461,118562,'Arthrospira platensis Sp-11','no rank'),(365462,118562,'Arthrospira platensis Sp-3','no rank'),(365463,118562,'Arthrospira platensis Sp-5','no rank'),(365464,118562,'Arthrospira platensis Sp-DL','no rank'),(365465,240064,'Halopeplis pygmaea','species'),(365466,3563,'Heterostachys','genus'),(365467,365466,'Heterostachys ritteriana','species'),(365468,3563,'Kalidiopsis','genus'),(365469,365468,'Kalidiopsis wagenitzi','species'),(365470,224145,'Kalidium cuspidatum','species'),(365471,224145,'Kalidium gracile','species'),(365472,282321,'Halostachys belangeriana','species'),(365473,46104,'Salicornia cf. borysthenica Freitag 33.235','species'),(365474,46104,'Salicornia pachystachya','species'),(365475,46104,'Salicornia cf. patula Freitag 31.302','species'),(365476,46104,'Salicornia cf. perennans Hoehn s.n.','species'),(365477,267546,'Salicornia procumbens subsp. pojarkovae','subspecies'),(365479,239182,'Sarcocornia mossiana','species'),(365480,239182,'Sarcocornia natalensis','species'),(365481,239182,'Sarcocornia neei','species'),(365482,239182,'Sarcocornia pacifica','species'),(365483,239182,'Sarcocornia pillansiae','species'),(365484,239182,'Sarcocornia terminalis','species'),(365485,239182,'Sarcocornia xerophila','species'),(365486,46104,'Salicornia borysthenica','species'),(365487,28105,'Sinorhizobium sp. B69sp','species'),(365488,34072,'Variovorax sp. B80sp','species'),(365489,120831,'Dyadobacter beijingensis','species'),(365490,338572,'Plantago asiatica f. yakusimensis','forma'),(365491,141858,'Descomyces sp. H0732','species'),(365493,40563,'Sporobolomyces roseus IAM 13481','no rank'),(365495,102793,'Influenza A virus (A/chicken/Thailand/Kanchanaburi/CK-160/2005(H5N1))','no rank'),(365496,102793,'Influenza A virus (A/quail/Thailand/Nakhon Pathom/QA-161/2005(H5N1))','no rank'),(365497,102793,'Influenza A virus (A/chicken/Thailand/Nontaburi/CK-162/2005(H5N1))','no rank'),(365498,39756,'Cherry chlorotic rusty spot associated totiviral-like dsRNA 3','species'),(365499,39756,'Cherry chlorotic rusty spot associated totiviral-like dsRNA 4','species'),(365500,144353,'Bovine viral diarrhea virus 1598','no rank'),(365501,144353,'Bovine viral diarrhea virus 2375','no rank'),(365502,144353,'Bovine viral diarrhea virus 2026','no rank'),(365503,144353,'Bovine viral diarrhea virus 10264','no rank'),(365504,144353,'Bovine viral diarrhea virus 3193','no rank'),(365505,144353,'Bovine viral diarrhea virus 4650','no rank'),(365506,144353,'Bovine viral diarrhea virus 3534','no rank'),(365507,144353,'Bovine viral diarrhea virus 5426','no rank'),(365508,144353,'Bovine viral diarrhea virus 2813','no rank'),(365509,144353,'Bovine viral diarrhea virus 1774','no rank'),(365510,144353,'Bovine viral diarrhea virus 2505','no rank'),(365511,144353,'Bovine viral diarrhea virus 3715','no rank'),(365512,144353,'Bovine viral diarrhea virus BVR1199','no rank'),(365513,144353,'Bovine viral diarrhea virus 2775ncp','no rank'),(365514,144353,'Bovine viral diarrhea virus 2775cp','no rank'),(365515,5506,'Fusarium sp. MI 17','species'),(365516,5073,'Penicillium sp. MI 31','species'),(365517,5333,'Schizophyllum sp. MI 01','species'),(365518,5333,'Schizophyllum sp. MI 15','species'),(365519,36922,'Diaporthe sp. MI 02','species'),(365520,36922,'Diaporthe sp. MI 03','species'),(365521,198607,'unclassified Double-stranded satellite RNAs','no rank'),(365523,10814,'Tomato yellow spot virus','species'),(365524,41953,'Pseudo-nitzschia dolorosa','species'),(365525,41953,'Pseudo-nitzschia decipiens','species'),(365526,1854,'Frankia sp. BCU110601','species'),(365527,1854,'Frankia sp. BCU110345','species'),(365528,1854,'Frankia sp. BCU110501','species'),(365529,12960,'Azoarcus sp. DAO1','species'),(365530,28105,'Sinorhizobium sp. DAO10','species'),(365531,3929,'Cuphea brachypoda','species'),(365532,433,'Belnapia','genus'),(365533,365532,'Belnapia moabensis','species'),(365534,64578,'Cotylelobium scabriusculum','species'),(365535,64585,'Dipterocarpus cornutus','species'),(365536,64585,'Dipterocarpus glandulosus','species'),(365537,64585,'Dipterocarpus hispidus','species'),(365538,64585,'Dipterocarpus insignis','species'),(365539,64585,'Dipterocarpus zeylanicus','species'),(365540,64596,'Hopea discolor','species'),(365541,152399,'Hopea jucunda subsp. modesta','subspecies'),(365542,64596,'Hopea latifolia','species'),(365543,65012,'Monotes madagascariensis','species'),(365544,64588,'Shorea affinis','species'),(365545,64588,'Shorea disticha','species'),(365546,64588,'Shorea dyeri','species'),(365547,64588,'Shorea elliptica','species'),(365548,64588,'Shorea gardneri','species'),(365549,64588,'Shorea lissophylla','species'),(365550,64588,'Shorea megistophylla','species'),(365551,64588,'Shorea ovalifolia','species'),(365552,64588,'Shorea pallescens','species'),(365553,64588,'Shorea stipularis','species'),(365554,64588,'Shorea trapezifolia','species'),(365555,64588,'Shorea worthingtonii','species'),(365556,64588,'Shorea zeylanica','species'),(365557,65009,'Stemonoporus','genus'),(365558,365557,'Stemonoporus acuminatus','species'),(365559,365557,'Stemonoporus bullatus','species'),(365560,365557,'Stemonoporus canaliculatus','species'),(365561,365557,'Stemonoporus gilimalensis','species'),(365562,365557,'Stemonoporus kanneliyensis','species'),(365563,365557,'Stemonoporus lancifolius','species'),(365564,365557,'Stemonoporus reticulatus','species'),(365565,365557,'Stemonoporus scalarinervis','species'),(365566,365557,'Stemonoporus wightii','species'),(365567,65009,'Vateria','genus'),(365568,365567,'Vateria copallifera','species'),(365569,65009,'Vateriopsis','genus'),(365570,365569,'Vateriopsis seychellarum','species'),(365571,64579,'Vatica affinis','species'),(365572,64579,'Vatica bella','species'),(365573,64579,'Vatica chinensis','species'),(365574,64579,'Vatica coriacea','species'),(365575,64579,'Vatica micrantha','species'),(365576,64579,'Vatica pauciflora','species'),(365577,64588,'Shorea congestiflora','species'),(365578,8000,'Pangasius bocourti','species'),(365579,13287,'Thlaspi tymphaeum','species'),(365580,8000,'Pangasius larnaudii','species'),(365581,8000,'Pangasius sanitwongsei','species'),(365582,7999,'Pseudolais','genus'),(365583,365582,'Pseudolais pleurotaenia','species'),(365584,30996,'Laides','genus'),(365585,365584,'Laides longibarbis','species'),(365587,365595,'Hystrix duthiei','species'),(365588,365587,'Hystrix duthiei subsp. longearistata','subspecies'),(365589,44249,'Paenibacillus sp. ICMP 16203','species'),(365590,22,'Shewanella hafniensis','species'),(365591,22,'Shewanella morhuae','species'),(365592,146293,'Dermatocarpon biennense','species'),(365593,97971,'Periconia sp. SACCR-64','species'),(365595,147389,'Hystrix','genus'),(365597,52722,'Oligotrophus','genus'),(365598,365597,'Oligotrophus gemmarum','species'),(365599,365597,'Oligotrophus juniperinus','species'),(365600,365597,'Oligotrophus panteli','species'),(365601,365597,'Oligotrophus nezu','species'),(365604,103708,'Bradypodion asheorum','species'),(365605,2944,'Prorocentrum sp. CCMP1724','species'),(365606,2944,'Prorocentrum sp. SM19','species'),(365607,2944,'Prorocentrum sp. Y8','species'),(365608,2955,'Gymnodinium dorsalisulcum','species'),(365609,10784,'Bovine parvovirus-1','no rank'),(365610,9918,'Bubalus bubalis x Bubalus carabanensis','species'),(365611,12291,'unclassified Furovirus','no rank'),(365612,336487,'Virginian WCV avipoxvirus','species'),(365613,336487,'Avipoxvirus GB','species'),(365615,265,'Paracoccus sp. PC1','species'),(365616,44249,'Paenibacillus forsythiae','species'),(365617,44249,'Paenibacillus sabinae','species'),(365618,222,'Achromobacter sp. WN-2005','species'),(365619,279890,'Acanthamoeba sp. CDC V548','species'),(365620,336487,'Avipoxvirus CVL','species'),(365621,336487,'Avipoxvirus Peekham','species'),(365622,34902,'Trachemys adiutrix','species'),(365623,34902,'Trachemys decorata','species'),(365624,34902,'Trachemys decussata','species'),(365625,34902,'Trachemys gaigeae','species'),(365626,34902,'Trachemys stejnegeri','species'),(365627,34902,'Trachemys terrapen','species'),(365628,365624,'Trachemys decussata decussata','subspecies'),(365629,365624,'Trachemys decussata angusta','subspecies'),(365635,34903,'Trachemys scripta scripta','subspecies'),(365636,904225,'Trachemys venusta cataspila','subspecies'),(365638,34902,'Trachemys emolli','species'),(365639,904225,'Trachemys venusta grayi','subspecies'),(365640,365625,'Trachemys gaigeae hartwegi','subspecies'),(365643,34902,'Trachemys taylori','species'),(365644,34903,'Trachemys scripta troostii','subspecies'),(365646,34902,'Trachemys yaquia','species'),(365647,365626,'Trachemys stejnegeri stejnegeri','subspecies'),(365649,365626,'Trachemys stejnegeri vicina','subspecies'),(365650,270251,'Pseudemys texana','species'),(365651,34902,'Trachemys callirostris','species'),(365652,365651,'Trachemys callirostris callirostris','subspecies'),(365653,365651,'Trachemys callirostris chichiriviche','subspecies'),(365654,236772,'Busseola phaia','species'),(365655,179426,'Sturmiopsis','genus'),(365656,365655,'Sturmiopsis parasitica','species'),(365657,365655,'Sturmiopsis inferens','species'),(365658,773,'Bartonella sp. L-2633','species'),(365659,28037,'Streptococcus mitis B6','no rank'),(365660,75545,'unclassified Ptiliidae','no rank'),(365661,365660,'Ptiliidae sp. BMNH703457','species'),(365662,63908,'unclassified Hydroscaphidae','no rank'),(365663,365662,'Hydroscaphidae sp. BMNH703455','species'),(365664,110035,'unclassified Torridincolidae','no rank'),(365665,365664,'Torridincolidae sp. BMNH703451','species'),(365666,365664,'Torridincolidae sp. BMNH703452','species'),(365667,196989,'Micrambina','genus'),(365668,365667,'Micrambina nr. insignis BMNH696310','species'),(365669,122838,'unclassified Baridinae','no rank'),(365670,365669,'Baridinae sp. BMNH668143','species'),(365671,517544,'Meira crassicornis','species'),(365672,295980,'Triphyllus hiidiellis','species'),(365673,347363,'Holoparamecus tenuis','species'),(365674,353823,'Dasytes planifrons','species'),(365675,245896,'Cis sp. BMNH696333','species'),(365676,110011,'Cyphon sp. BMNH696331','species'),(365677,295820,'Pycnomerus depressiusculus','species'),(365678,295611,'Stenus sp. BMNH668148','species'),(365679,290646,'Berosus sp. BMNH668156','species'),(365680,155394,'Notagonum sp. BMNH668190','species'),(365681,230242,'Colpodes sp. BMNH668191','species'),(365682,295611,'Stenus sp. BMNH668192','species'),(365683,230242,'Colpodes sp. BMNH668196','species'),(365684,93206,'Cicindela sp. BMH703842','species'),(365685,1324880,'Caledonica','genus'),(365686,365685,'Caledonica sp. BMNH703844','species'),(365687,207283,'Phyllotocus rufipennis','species'),(365688,866099,'Paruconosima','genus'),(365689,365688,'Paruconosima sp. BMNH696311','species'),(365690,79510,'Aphneopini','tribe'),(365691,365690,'Zorion','genus'),(365692,365691,'Zorion minutum','species'),(365693,107214,'Eucolaspis','genus'),(365694,365693,'Eucolaspis jucunda','species'),(365695,82879,'Brachynopus','genus'),(365696,365695,'Brachynopus lutus','species'),(365697,219440,'Nothotelus','genus'),(365698,365697,'Nothotelus nigellus','species'),(365699,186087,'Phymatophora','genus'),(365700,365699,'Phymatophora opilioides','species'),(365701,295799,'Rentonellum','genus'),(365703,577181,'Sulcasis','genus'),(365704,365703,'Sulcasis sp. BMNH696319','species'),(365706,63708,'Pyrgoides','genus'),(365707,365706,'Pyrgoides sp. BMNH696309','species'),(365708,41102,'Adolopus','genus'),(365709,365708,'Adolopus altulus','species'),(365710,66536,'Cumiarites','genus'),(365711,365710,'Cumiarites convexus','species'),(365712,365693,'Eucolaspis picticomis','species'),(365713,196991,'Haplips','genus'),(365714,365713,'Haplips prolixus','species'),(365715,196991,'unclassified Languriidae','no rank'),(365716,263615,'Halmus','genus'),(365717,365716,'Halmus chalybaeus','species'),(365718,219430,'Stenomordellarie','genus'),(365719,365718,'Stenomordellarie neglecta','species'),(365720,619365,'Encephalus','genus'),(365721,365720,'Encephalus lutilis','species'),(365722,196989,'Paratomaria','genus'),(365723,365722,'Paratomaria nr. crowsoni BMNH696334','species'),(365724,366660,'Prionomerus','genus'),(365725,365724,'Prionomerus sp. BMNH668141','species'),(365726,365724,'Prionomerus sp. BMNH668142','species'),(365727,118889,'Anthyllis lagascana','species'),(365728,330486,'Dorycnopsis abyssinica','species'),(365729,14999,'Alisma gramineum','species'),(365730,14999,'Alisma lanceolatum','species'),(365731,14999,'Alisma juzepczukii','species'),(365732,14999,'Alisma rariflorum','species'),(365733,14999,'Alisma subcordatum','species'),(365734,14999,'Alisma triviale','species'),(365735,14999,'Alisma wahlenbergii','species'),(365736,55327,'Baldellia repens','species'),(365737,365480,'Sarcocornia natalensis var. affinis','varietas'),(365738,365480,'Sarcocornia natalensis var. natalensis','varietas'),(365739,365483,'Sarcocornia pillansiae var. pillansiae','varietas'),(365740,53862,'Dalbergia acuta','species'),(365741,167490,'Absolmsia','genus'),(365742,365741,'Absolmsia spartioides','species'),(365743,85195,'Dischidia astephana','species'),(365744,85195,'Dischidia hirsuta','species'),(365745,167490,'Gunnessia','genus'),(365746,365745,'Gunnessia pepo','species'),(365747,52831,'Hoya affinis','species'),(365748,52831,'Hoya albiflora','species'),(365749,52831,'Hoya anulata','species'),(365750,52831,'Hoya ariadna','species'),(365751,52831,'Hoya caudata','species'),(365752,52831,'Hoya cf. incrassata Chase 17136','species'),(365753,52831,'Hoya darwinii','species'),(365754,52831,'Hoya incrassata','species'),(365755,52831,'Hoya ciliata','species'),(365756,52831,'Hoya edeni','species'),(365757,52831,'Hoya gracilis','species'),(365758,52831,'Hoya heuschkeliana','species'),(365759,52831,'Hoya hypolasia','species'),(365760,52831,'Hoya imbricata','species'),(365761,52831,'Hoya kentiana','species'),(365762,52831,'Hoya lacunosa','species'),(365763,52831,'Hoya macgillivrayi','species'),(365764,52831,'Hoya meliflua','species'),(365765,52831,'Hoya mitrata','species'),(365766,52831,'Hoya patella','species'),(365767,52831,'Hoya pauciflora','species'),(365768,52831,'Hoya pseudolittoralis','species'),(365769,52831,'Hoya pubicalyx','species'),(365770,52831,'Hoya retusa','species'),(365771,52831,'Hoya serpens','species'),(365772,52831,'Hoya cf. darwinii Chase 17135','species'),(365773,52831,'Hoya sp. Chase 17132','species'),(365774,52831,'Hoya spartioides','species'),(365775,52831,'Hoya telosmoides','species'),(365776,52831,'Hoya tsangii','species'),(365777,52831,'Hoya venusta','species'),(365778,167490,'Madangia','genus'),(365779,365778,'Madangia inflata','species'),(365780,141490,'Marsdenia carvalhoi','species'),(365781,64588,'Shorea splendens','species'),(365782,54544,'Cleogonini','tribe'),(365783,365782,'Cleogonus','genus'),(365784,365783,'Cleogonus sp. BMNH668144','species'),(365785,261156,'Brachys','genus'),(365786,365785,'Brachys sp. BMNH668154','species'),(365788,261155,'Castiarina','genus'),(365789,365788,'Castiarina adelaidae','species'),(365790,365788,'Castiarina xanthopilosa','species'),(365791,365788,'Castiarina rufipennis','species'),(365792,39814,'Cyphicerini','tribe'),(365793,365792,'Oophthalmus','genus'),(365794,365793,'Oophthalmus sp. BMNH668165','species'),(365795,186087,'Scrobiger','genus'),(365796,365795,'Scrobiger spendidus','species'),(365797,186087,'Phlogistus','genus'),(365798,365797,'Phlogistus sp. BMNH668168','species'),(365799,365788,'Castiarina octomaculata','species'),(365800,207283,'Phyllotocus navicularis','species'),(365801,7059,'Heteronyx','genus'),(365802,365801,'Heteronyx sp. BMNH 668188','species'),(365803,7059,'Scitalia','genus'),(365804,365803,'Scitalia aureorufa','species'),(365805,71525,'Prionoceridae','family'),(365806,365805,'Idgia','genus'),(365807,365806,'Idgia sp. BMNH668224','species'),(365808,41148,'Tachyporus sp. BMNH668155','species'),(366008,127300,'Aemona','genus'),(366009,366008,'Aemona lena','species'),(366010,150879,'Aeropetes','genus'),(366011,366010,'Aeropetes tulbaghia','species'),(366012,150881,'Amphidecta','genus'),(366013,366012,'Amphidecta calliomma','species'),(366014,42262,'Anaea troglodyta','species'),(366015,127178,'Antirrhea philoctetes','species'),(366016,150885,'Apexacuta','genus'),(366017,366016,'Apexacuta astoreth','species'),(366018,150882,'Argyronympha','genus'),(366019,366018,'Argyronympha gracilipes','species'),(366020,366018,'Argyronympha pulchra','species'),(366021,366018,'Argyronympha rubianensis','species'),(366022,366018,'Argyronympha sp. NW136-7','species'),(366023,366018,'Argyronympha ugiensis','species'),(366024,366018,'Argyronympha ulava','species'),(366025,150882,'Argyrophenga','genus'),(366026,366025,'Argyrophenga antipodium','species'),(366027,150885,'Argyrophorus','genus'),(366028,366027,'Argyrophorus argenteus','species'),(366029,150885,'Auca','genus'),(366030,366029,'Auca barrosi','species'),(366031,366029,'Auca coctei','species'),(366032,150886,'Berberia','genus'),(366033,366032,'Berberia lambessanus','species'),(366034,270007,'Caeruleuptychia lobelia','species'),(366035,127306,'Catoblepia','genus'),(366036,366035,'Catoblepia orgetorix','species'),(366037,150886,'Chazara','genus'),(366038,366037,'Chazara briseis','species'),(366039,150885,'Chillanella','genus'),(366040,366039,'Chillanella stelligera','species'),(366041,270016,'Chloreuptychia sp. CP01-72','species'),(366042,270020,'Cissia sp. NW108-6','species'),(366043,270027,'Cithaerias pireta','species'),(366044,150885,'Cosmosatyrus','genus'),(366045,366044,'Cosmosatyrus leptoneuroides','species'),(366046,270029,'Cyllopsis pertepida','species'),(366047,150885,'Daedalma','genus'),(366048,366047,'Daedalma sp. CP13-05','species'),(366049,150882,'Dodonidia','genus'),(366050,366049,'Dodonidia helmsi','species'),(366051,150885,'Elina','genus'),(366052,366051,'Elina montroli','species'),(366053,127297,'Elymnias','genus'),(366054,366053,'Elymnias bammakoo','species'),(366055,366053,'Elymnias casiphone','species'),(366056,366053,'Elymnias hypermnestra','species'),(366057,111897,'Erebia sthennyo','species'),(366058,150882,'Erebiola','genus'),(366059,366058,'Erebiola butleri','species'),(366060,270032,'Erichthodes antonina','species'),(366061,150885,'Etcheverrius','genus'),(366062,366061,'Etcheverrius chiliensis','species'),(366063,150885,'Eteona','genus'),(366064,366063,'Eteona tisiphone','species'),(366065,167178,'Ethope','genus'),(366066,366065,'Ethope noirei','species'),(366067,270062,'Euptychia ernestina','species'),(366068,270062,'Euptychia pronophila','species'),(366069,270034,'Euptychoides castrensis','species'),(366070,127300,'Faunis','genus'),(366071,366070,'Faunis menado','species'),(366072,150885,'Foetterleia','genus'),(366073,366072,'Foetterleia schreineri','species'),(366074,150882,'Geitoneura','genus'),(366075,366074,'Geitoneura acantha','species'),(366076,366074,'Geitoneura klugii','species'),(366077,248173,'Gnophodes','genus'),(366078,366077,'Gnophodes chelys','species'),(366079,150881,'Godartiana','genus'),(366080,366079,'Godartiana muscosa','species'),(366081,270072,'Harjesia blanda','species'),(366082,167188,'Henotesia simonsii','species'),(366083,111908,'Hipparchia fidia','species'),(366084,111908,'Hipparchia parisatis','species'),(366085,111908,'Hipparchia statilinus','species'),(366086,150882,'Hypocysta','genus'),(366087,366086,'Hypocysta pseudirius','species'),(366088,111913,'Hyponephele cadusia','species'),(366089,111913,'Hyponephele sp. CP10-13','species'),(366090,150885,'Ianussiusa','genus'),(366091,366090,'Ianussiusa maso','species'),(366092,150885,'Idioneurula','genus'),(366093,366092,'Idioneurula sp. V37','species'),(366094,150885,'Junea','genus'),(366095,366094,'Junea dorinda','species'),(366096,150886,'Karanasa','genus'),(366097,366096,'Karanasa pamira','species'),(366098,150882,'Lamprolenis','genus'),(366099,366098,'Lamprolenis nitida','species'),(366100,150885,'Lasiophila','genus'),(366101,366100,'Lasiophila cirta','species'),(366102,366100,'Lasiophila piscina','species'),(366103,76216,'Lethe minerva','species'),(366104,127284,'Lymanopoda rana','species'),(366105,150885,'Manerebia','genus'),(366106,366105,'Manerebia cyclopina','species'),(366107,366105,'Manerebia indirena','species'),(366108,111922,'Melanargia hylata','species'),(366109,127271,'Memphis appias','species'),(366110,150881,'Moneuptychia','genus'),(366111,366110,'Moneuptychia paeon','species'),(366112,76253,'Mycalesis sp. EW18-8','species'),(366113,127306,'Narope','genus'),(366114,366113,'Narope sp. NW127-27','species'),(366115,150886,'Neocoenyra','genus'),(366116,366115,'Neocoenyra petersi','species'),(366117,150886,'Neominois','genus'),(366118,366117,'Neominois ridingsii','species'),(366119,167177,'Neope','genus'),(366120,366119,'Neope bremeri','species'),(366121,167178,'Neorina','genus'),(366122,366121,'Neorina sp. NW118-14','species'),(366123,150882,'Nesoxenica','genus'),(366124,366123,'Nesoxenica leprea','species'),(366125,150882,'Oreixenica','genus'),(366126,366125,'Oreixenica lathoniella','species'),(366127,127288,'Oressinoma typhla','species'),(366128,167180,'Orsotriaena','genus'),(366129,366128,'Orsotriaena medus','species'),(366130,150885,'Oxeoschistus','genus'),(366131,366130,'Oxeoschistus leucospilos','species'),(366132,150881,'Palaeonympha','genus'),(366133,366132,'Palaeonympha opalina','species'),(366134,215748,'Palla','genus'),(366135,366134,'Palla decius','species'),(366136,150885,'Pampasatyrus','genus'),(366137,366136,'Pampasatyrus gyrtone','species'),(366138,150885,'Panyapedaliodes','genus'),(366139,366138,'Panyapedaliodes drymaea','species'),(366140,150886,'Paralasa','genus'),(366141,366140,'Paralasa jordana','species'),(366142,150879,'Paralethe','genus'),(366143,366142,'Paralethe dendrophilus','species'),(366144,150885,'Parapedaliodes','genus'),(366145,366144,'Parapedaliodes parepa','species'),(366147,270043,'Parataygetis albinotata','species'),(366148,150881,'Paryphthimoides','genus'),(366149,366148,'Paryphthimoides grimon','species'),(366150,366148,'Paryphthimoides sp. NW126-7','species'),(366151,167178,'Penthema','genus'),(366152,366151,'Penthema darlisa','species'),(366153,150882,'Percnodaimon','genus'),(366154,366153,'Percnodaimon merula','species'),(366155,150881,'Pharneuptychia','genus'),(366156,366155,'Pharneuptychia inocentia','species'),(366157,366155,'Pharneuptychia sp. NW127-18','species'),(366158,127281,'Pierella','genus'),(366159,366158,'Pierella lamia','species'),(366160,150885,'Praepedaliodes','genus'),(366161,366160,'Praepedaliodes phanias','species'),(366162,366160,'Praepedaliodes sp. CP12-01','species'),(366163,150885,'Proboscis','genus'),(366164,366163,'Proboscis propylea','species'),(366165,150885,'Pronophila','genus'),(366166,366165,'Pronophila thelebe','species'),(366167,150886,'Pseudochazara','genus'),(366168,366167,'Pseudochazara mamurra','species'),(366169,127281,'Pseudohaetera','genus'),(366170,366169,'Pseudohaetera hypaesia','species'),(366171,150885,'Pseudomaniola','genus'),(366172,366171,'Pseudomaniola loxo','species'),(366173,366171,'Pseudomaniola phaselis','species'),(366174,150885,'Punapedaliodes','genus'),(366175,366174,'Punapedaliodes flavopunctata','species'),(366176,150885,'Quilaphoetosus','genus'),(366177,366176,'Quilaphoetosus monachus','species'),(366178,150881,'Rareuptychia','genus'),(366179,366178,'Rareuptychia clio','species'),(366180,167177,'Satyrodes','genus'),(366181,366180,'Satyrodes eurydice','species'),(366182,111939,'Satyrus iranica','species'),(366183,150885,'Steremnia','genus'),(366184,366183,'Steremnia umbracina','species'),(366185,127278,'Steroma modesta','species'),(366186,127300,'Taenaris','genus'),(366187,366186,'Taenaris cyclops','species'),(366188,111942,'Taygetis rectifascia','species'),(366189,127300,'Thaumantis','genus'),(366190,366189,'Thaumantis klugius','species'),(366191,127300,'Thauria','genus'),(366192,366191,'Thauria aliris','species'),(366193,270094,'Yphthimoides borasta','species'),(366194,270094,'Yphthimoides cipoensis','species'),(366195,270094,'Yphthimoides sp. CP12-04','species'),(366196,270059,'Ypthima fasciata','species'),(366197,150886,'Ypthimomorpha','genus'),(366198,366197,'Ypthimomorpha itonia','species'),(366199,167178,'Zethera','genus'),(366200,366199,'Zethera incerta','species'),(366201,127300,'Zeuxidia','genus'),(366202,366201,'Zeuxidia dorhni','species'),(366203,150882,'Zipaetis','genus'),(366204,366203,'Zipaetis saitis','species'),(366205,127300,'Discophora','genus'),(366206,366205,'Discophora necho','species'),(366207,150885,'Tamania','genus'),(366208,366207,'Tamania jacquelinae','species'),(366209,127320,'Parargina','subtribe'),(366216,1883,'Streptomyces sp. SU238','species'),(366217,270014,'Cepheuptychia n. sp. PC-2006','species'),(366219,270062,'Euptychia n. sp. 5 CP-2006','species'),(366220,270062,'Euptychia n. sp. 6 JP-2006','species'),(366221,270062,'Euptychia n. sp. 7 JP-2006','species'),(366222,270076,'Magneuptychia n. sp. 4 CP-2006','species'),(366224,150879,'Dira','genus'),(366226,150879,'Dingana','genus'),(366227,150879,'Tarsocera','genus'),(366228,150879,'Torynesis','genus'),(366230,1827,'Rhodococcus sp. Enf21','species'),(366231,286,'Pseudomonas sp. Enf22','species'),(366232,237,'Flavobacterium sp. Enf24','species'),(366233,286,'Pseudomonas sp. Enf5','species'),(366234,1573,'Clavibacter sp. Enf6','species'),(366235,2034,'Curtobacterium sp. Enf7','species'),(366236,13687,'Sphingomonas sp. Enf8','species'),(366237,60919,'Sanguibacter sp. Enf10','species'),(366238,190323,'Plantibacter sp. Enf69','species'),(366239,1827,'Rhodococcus sp. Enf11','species'),(366240,1573,'Clavibacter sp. Enf12','species'),(366241,1573,'Clavibacter sp. Ens76','species'),(366242,1573,'Clavibacter sp. Enf61','species'),(366243,237,'Flavobacterium sp. Enf62','species'),(366244,110934,'Agreia sp. Enf63','species'),(366245,205841,'Cryocola sp. Enf32','species'),(366246,338,'Xanthomonas sp. Enf33','species'),(366247,286,'Pseudomonas sp. Enf34','species'),(366248,1663,'Arthrobacter sp. Enf13','species'),(366249,1573,'Clavibacter sp. Enf16','species'),(366250,1573,'Clavibacter sp. Enf20','species'),(366251,40323,'Stenotrophomonas sp. Enf29','species'),(366252,286,'Pseudomonas sp. Enf30','species'),(366253,44249,'Paenibacillus sp. Enf35','species'),(366254,1569,'Sporosarcina sp. Enf36','species'),(366255,1573,'Clavibacter sp. Enf37','species'),(366256,13687,'Sphingomonas sp. Enf2','species'),(366257,286,'Pseudomonas sp. Enf26','species'),(366258,110934,'Agreia sp. Enf17','species'),(366259,33882,'Microbacterium sp. Enf19','species'),(366260,286,'Pseudomonas sp. Enf53','species'),(366261,13687,'Sphingomonas sp. Enf55','species'),(366262,1573,'Clavibacter sp. Enf56','species'),(366263,96492,'Frigoribacterium sp. Enf57','species'),(366264,1573,'Clavibacter sp. Ens9','species'),(366265,1573,'Clavibacter sp. Ens10','species'),(366266,1827,'Rhodococcus sp. Ens11','species'),(366267,1663,'Arthrobacter sp. Ens13','species'),(366268,46352,'Agrococcus sp. Ens24','species'),(366269,407,'Methylobacterium sp. Ens25','species'),(366270,110934,'Agreia sp. Ens29','species'),(366271,1573,'Clavibacter sp. Ens31','species'),(366272,13687,'Sphingomonas sp. Ens32','species'),(366273,33882,'Microbacterium sp. Ens33','species'),(366274,13687,'Sphingomonas sp. Ens34','species'),(366275,1573,'Clavibacter sp. Ens35','species'),(366276,286,'Pseudomonas sp. Enf4','species'),(366277,286,'Pseudomonas sp. Ens63','species'),(366278,41275,'Brevundimonas sp. Enf38','species'),(366279,1279,'Staphylococcus sp. Enf45','species'),(366280,49928,'endophytic bacterium Enf23','species'),(366281,49928,'endophytic bacterium Enf15','species'),(366282,49928,'endophytic bacterium Enf54','species'),(366283,108643,'Elasmus schmitti','species'),(366284,108628,'Baryscapus elasmi','species'),(366285,6268,'Anisakis sp. \'greateramberjack\'','species'),(366287,286,'Pseudomonas sp. M9J918','species'),(366288,1386,'Bacillus sp. 37','species'),(366289,286,'Pseudomonas delhiensis','species'),(366290,35588,'Myxobolus ampullicapsulatus','species'),(366291,561,'Escherichia sp. BBDP20','species'),(366292,561,'Escherichia sp. BBDP27','species'),(366293,37914,'Dietzia sp. BBDP42','species'),(366294,37914,'Dietzia sp. BBDP47','species'),(366295,37914,'Dietzia sp. BBDP49','species'),(366296,1716,'Corynebacterium sp. BBDP43','species'),(366297,33882,'Microbacterium sp. BBDP44','species'),(366298,1716,'Corynebacterium sp. BBDP60','species'),(366299,37914,'Dietzia sp. BBDP51','species'),(366300,33882,'Microbacterium sp. BBDP66','species'),(366301,33882,'Microbacterium sp. BBDP82','species'),(366302,55968,'Leucobacter sp. BBDP56','species'),(366303,33882,'Microbacterium sp. BBDP58','species'),(366304,1716,'Corynebacterium sp. BBDP55','species'),(366305,1350,'Enterococcus sp. BBDP31','species'),(366306,2747,'Carnobacterium sp. BBDP54','species'),(366307,1716,'Corynebacterium sp. BBDP21','species'),(366308,620,'Shigella sp. BBDP15','species'),(366309,1730,'Eubacterium sp. BBDP17','species'),(366310,620,'Shigella sp. BBDP80','species'),(366311,1350,'Enterococcus sp. BBDP57','species'),(366312,1730,'Eubacterium sp. BBDP70','species'),(366313,1578,'Lactobacillus sp. BBDP73','species'),(366314,1678,'Bifidobacterium sp. BBDP69','species'),(366315,816,'Bacteroides sp. BBDP74','species'),(366316,2747,'Carnobacterium sp. BBDP71','species'),(366317,1730,'Eubacterium sp. BBDP67','species'),(366319,620,'Shigella sp. BBDP81','species'),(366320,1279,'Staphylococcus sp. CHNDP23','species'),(366321,112008,'Ignatzschineria sp. CHNDP40','species'),(366322,1696,'Brevibacterium sp. CHNDP32','species'),(366323,1279,'Staphylococcus sp. CHNDP33','species'),(366324,497,'Psychrobacter sp. CHNDP34','species'),(366325,33882,'Microbacterium sp. BBCT30','species'),(366326,1827,'Rhodococcus sp. BBCT 63','species'),(366327,75,'Caulobacter sp. BBCT11','species'),(366328,13687,'Sphingomonas sp. BBCT20','species'),(366329,75,'Caulobacter sp. BBCT22','species'),(366330,28105,'Sinorhizobium sp. BBCT64','species'),(366331,379,'Rhizobium sp. BBCT66','species'),(366332,28100,'Phyllobacterium sp. BBCT68','species'),(366333,13687,'Sphingomonas sp. BBCT69','species'),(366334,59732,'Chryseobacterium sp. BBCT12','species'),(366335,59732,'Chryseobacterium sp. BBCT14','species'),(366336,59732,'Chryseobacterium sp. BBCT19','species'),(366337,286,'Pseudomonas sp. BBCT8','species'),(366338,34072,'Variovorax sp. BBCT26','species'),(366339,1827,'Rhodococcus sp. CHNTR32','species'),(366340,1763,'Mycobacterium sp. CHNTR34','species'),(366341,1827,'Rhodococcus sp. CHNTR42','species'),(366342,110932,'Leifsonia sp. CHNTR46','species'),(366343,110932,'Leifsonia sp. CHNTR47','species'),(366344,1827,'Rhodococcus sp. BBTR18','species'),(366345,1663,'Arthrobacter sp. BBTR33','species'),(366346,1827,'Rhodococcus sp. BBTR42','species'),(366347,1827,'Rhodococcus sp. BBTR45','species'),(366348,1827,'Rhodococcus sp. BBTR50','species'),(366349,379,'Rhizobium sp. CHNTR26','species'),(366350,528,'Ochrobactrum sp. CHNTR28','species'),(366351,528,'Ochrobactrum sp. CHNTR29','species'),(366352,528,'Ochrobactrum sp. CHNTR30','species'),(366353,13687,'Sphingomonas sp. CHNTR37','species'),(366354,93368,'Pseudaminobacter sp. CHNTR41','species'),(366355,41275,'Brevundimonas sp. CHNTR43','species'),(366356,379,'Rhizobium sp. CHNTR53','species'),(366357,528,'Ochrobactrum sp. CHNTR58','species'),(366358,379,'Rhizobium sp. CHNTR68','species'),(366359,379,'Rhizobium sp. BBTR4','species'),(366360,528,'Ochrobactrum sp. B2 BBTR46','species'),(366361,166953,'Kaistia sp. BBTR58','species'),(366362,59732,'Chryseobacterium sp. CHNTR56','species'),(366363,59732,'Chryseobacterium sp. BBTR48','species'),(366364,59507,'Denitrobacter sp. CHNTR39','species'),(366365,963,'Herbaspirillum sp. CHNTR44','species'),(366366,59507,'Denitrobacter sp. BBTR53','species'),(366367,83614,'Luteimonas sp. CHNTR31','species'),(366368,83618,'Pseudoxanthomonas sp. CHNTR38','species'),(366369,75309,'Rhodanobacter sp. CHNTR45','species'),(366370,83614,'Luteimonas sp. CHNTR51','species'),(366371,286,'Pseudomonas sp. BBTR5','species'),(366372,613,'Serratia sp. BBTR23','species'),(366373,286,'Pseudomonas sp. BBTR25','species'),(366374,613,'Serratia sp. BBTR54','species'),(366375,40323,'Stenotrophomonas sp. BBTR57','species'),(366376,1386,'Bacillus sp. CHNTR52','species'),(366377,85413,'Bosea sp. BBTR49','species'),(366378,265,'Paracoccus sp. BBTR62','species'),(366379,33807,'alpha proteobacterium BBTR41','species'),(366380,286,'Pseudomonas sp. CHNTR36','species'),(366381,119059,'Oxalobacteraceae bacterium CHNTR40','species'),(366382,49928,'swine effluent bacterium BBDP25','species'),(366383,49928,'swine effluent bacterium BBDP62','species'),(366384,49928,'swine effluent bacterium CHNDP41','species'),(366385,49928,'swine effluent bacterium CHNDP38','species'),(366386,49928,'swine effluent bacterium CHNDP1','species'),(366387,49928,'swine effluent bacterium CHNDP10','species'),(366388,49928,'swine effluent bacterium CHNDP11','species'),(366389,49928,'swine effluent bacterium CHNDP4','species'),(366390,49928,'soil bacterium CHNTR54','species'),(366391,37452,'Bacteroidetes bacterium CHNCT12','species'),(366392,34753,'Flaccisagitta','genus'),(366393,366392,'Flaccisagitta enflata','species'),(366394,110321,'Sinorhizobium medicae WSM419','no rank'),(366395,34753,'Parasagitta','genus'),(366396,366395,'Parasagitta megalophthalma','species'),(366397,469,'Acinetobacter sp. BRL02-56','species'),(366398,33512,'Flabellodontina','no rank'),(366399,469,'Acinetobacter sp. BRL02-60','species'),(366400,366398,'Krohnittidae','family'),(366401,366400,'Krohnitta','genus'),(366402,366401,'Krohnitta pacifica','species'),(366403,217237,'Paropsis obsoleta','species'),(366404,40751,'Thioploca sp. \'Lake Baikal\'','species'),(366405,49928,'bacterium CWISO1','species'),(366406,49928,'bacterium CWISO2','species'),(366407,49928,'bacterium CWISO3','species'),(366408,49928,'bacterium CWISO4','species'),(366409,49928,'bacterium CWISO6','species'),(366410,49928,'bacterium CWISO7','species'),(366411,49928,'bacterium CWISO9','species'),(366412,49928,'bacterium CWISO10','species'),(366413,49928,'bacterium CWISO11','species'),(366414,49928,'bacterium CWISO12','species'),(366415,49928,'bacterium CWISO13','species'),(366416,49928,'bacterium CWISO14','species'),(366417,49928,'bacterium CWISO15','species'),(366418,49928,'bacterium CWISO16','species'),(366419,49928,'bacterium CWISO17','species'),(366420,49928,'bacterium CWISO18','species'),(366421,49928,'bacterium CWISO19','species'),(366422,49928,'bacterium CWISO20','species'),(366423,49928,'bacterium CWISO21','species'),(366424,34753,'Pseudosagitta','genus'),(366425,366424,'Pseudosagitta lyra','species'),(366426,34753,'Mesosagitta','genus'),(366427,666344,'Decipisagitta decipiens','species'),(366428,34753,'Aidanosagitta','genus'),(366429,366428,'Aidanosagitta neglecta','species'),(366430,47133,'Spadella ledoyeri','species'),(366431,34752,'Pterosagittidae','family'),(366432,366431,'Pterosagitta','genus'),(366433,366432,'Pterosagitta draco','species'),(366434,52636,'Eukrohnia bathypelagica','species'),(366435,10229,'Monophragmophora','order'),(366436,366435,'Heterokrohniidae','family'),(366437,366436,'Xenokrohnia','genus'),(366438,366437,'Xenokrohnia sorbei','species'),(366439,34753,'Serratosagitta','genus'),(366440,366439,'Serratosagitta tasmanica','species'),(366441,366395,'Parasagitta setosa','species'),(366442,953,'Wolbachia endosymbiont of Blattella sp.','species'),(366443,953,'Wolbachia endosymbiont of Supella longipalpa','species'),(366444,507706,'Ameerega pongoensis','species'),(366446,584652,'Stachybotrys elegans/Rhizoctonia solani mixed EST library','species'),(366447,130433,'Goniomitrium seroi','species'),(366448,3216,'Pyramidula','genus'),(366449,366448,'Pyramidula tetragona','species'),(366450,29593,'Acrostichum speciosum','species'),(366451,103708,'unclassified Bradypodion','no rank'),(366453,9146,'Notiomystis','genus'),(366454,366453,'Notiomystis cincta','species'),(366455,2867,'Peridinium quinquecorne','species'),(366456,279892,'Peridinium quinquecorne endosymbiont','species'),(366458,27999,'unclassified Perkinsidae','no rank'),(366460,366458,'Perkinsidae sp. chabelardi','species'),(366461,291027,'Whitefly-transmitted Indian begomovirus','species'),(366462,3707,'Brassica juncea var. napiformis','varietas'),(366463,3707,'Brassica juncea var. crassicaulis','varietas'),(366464,3707,'Brassica juncea var. strumata','varietas'),(366465,3707,'Brassica juncea var. rugosa','varietas'),(366466,3707,'Brassica juncea var. multisecta','varietas'),(366467,3707,'Brassica juncea var. utilis','varietas'),(366468,3707,'Brassica juncea var. gracilis','varietas'),(366469,45168,'Altingia poilanei','species'),(366470,45168,'Altingia yunnanensis','species'),(366472,99445,'Semiliquidambar caudata','species'),(366473,45168,'Altingia sp. WP 255','species'),(366474,45168,'Altingia sp. WP 227','species'),(366475,640621,'Gastridium','genus'),(366476,366475,'Gastridium ventricosum','species'),(366477,640623,'Graphephorum','genus'),(366478,366477,'Graphephorum wolfii','species'),(366479,49771,'Koeleria albescens','species'),(366480,49771,'Koeleria dasyphylla','species'),(366481,49771,'Koeleria macrantha','species'),(366482,49771,'Koeleria splendens','species'),(366483,49771,'Koeleria vallesiana','species'),(366484,640623,'Rostraria','genus'),(366485,366484,'Rostraria cristata','species'),(366486,366484,'Rostraria pumila','species'),(366487,640869,'Triplachne','genus'),(366488,366487,'Triplachne nitens','species'),(366489,87476,'Trisetum hispidum','species'),(366490,87476,'Trisetum ovatum','species'),(366491,345911,'Polypogon maritimus','species'),(366492,122732,'Cyanapion','genus'),(366493,366492,'Cyanapion columbinum','species'),(366494,29278,'Shuttle vector pSU7','species'),(366495,93705,'Oxyopes lineatus','species'),(366496,47424,'Armillaria sp. CMW 3955','species'),(366497,47424,'Armillaria sp. CMW 4456','species'),(366498,81986,'Halimolobos elatus','species'),(366499,3516,'Alnus incana subsp. kolaensis','subspecies'),(366500,71112,'Lontra provocax','species'),(366501,44689,'Dictyostelium discoideum AX2','no rank'),(366502,316514,'uncultured Sebacinales','species'),(366503,299613,'uncultured Suillaceae','species'),(366504,224145,'Kalidium schrenkianum','species'),(366505,239182,'Sarcocornia andina','species'),(366506,151233,'Salsola webbii','species'),(366507,1308841,'Nanophyton','genus'),(366508,366507,'Nanophyton erinaceum','species'),(366509,996492,'Neokochia californica','species'),(366510,184027,'Golovinomyces leuceriae','species'),(366511,324866,'Boeckella antiqua','species'),(366512,324866,'Boeckella bergi','species'),(366513,324866,'Boeckella brasiliensis','species'),(366514,324866,'Boeckella brevicaudata','species'),(366515,62703,'Oidium mutisiae','species'),(366516,278982,'Eucyrtidium hexastichum','species'),(366517,278982,'Eucyrtidium acuminatum','species'),(366518,65583,'unclassified Spumellaria','no rank'),(366519,366518,'Spumellarian radiolarian 7017','species'),(366520,324866,'Boeckella diamantina','species'),(366521,324866,'Boeckella gibbosa','species'),(366522,57665,'Sulfurospirillum cavolei','species'),(366523,324866,'Boeckella gracilipes','species'),(366524,119210,'Influenza A virus (A/Memphis/14/1998(H3N2))','no rank'),(366525,2745,'Halomonas sp. DY-2','species'),(366526,1883,'Streptomyces sp. ID01-12c','species'),(366527,324866,'Boeckella gracilis','species'),(366528,324866,'Boeckella meteoris','species'),(366529,685193,'Boeckella michaelseni','species'),(366530,324866,'Boeckella poopoensis','species'),(366531,136181,'Parabroteas','genus'),(366532,366531,'Parabroteas sarsi','species'),(366533,245186,'Loktanella atrilutea','species'),(366534,258255,'Pseudovibrio japonicus','species'),(366535,65583,'Ethmosphaeridae','family'),(366536,366535,'Styptosphaera','genus'),(366537,366536,'Styptosphaera sp. 2022','species'),(366538,213495,'myxobacterium AT1-02','species'),(366539,213495,'myxobacterium AT3-09','species'),(366540,213495,'myxobacterium SIBN-17','species'),(366541,213495,'myxobacterium AT3-03','species'),(366542,213495,'myxobacterium AT1-01','species'),(366543,213495,'myxobacterium AT3-01','species'),(366544,278981,'Artostrobus','genus'),(366545,366544,'Artostrobus sp. 2014','species'),(366546,411566,'Candidatus Midichloria symbiont of Hyalomma marginatum','species'),(366551,72220,'Agmasoma','genus'),(366552,366551,'Agmasoma penaei','species'),(366553,37840,'Pestalotiopsis sp. PG01','species'),(366554,295279,'Leptosphaeriaceae sp. GF014','species'),(366555,1386,'Bacillus sp. Antarctic IS13','species'),(366556,13687,'Sphingomonas sp. Antarctic IS01','species'),(366557,286,'Pseudomonas sp. Antarctic IS02','species'),(366558,1663,'Arthrobacter sp. Antarctic IS03','species'),(366559,41275,'Brevundimonas sp. Antarctic IS04','species'),(366560,28453,'Sphingobacterium sp. Antarctic IS05','species'),(366561,1663,'Arthrobacter sp. Antarctic IS06','species'),(366562,237,'Flavobacterium sp. Antarctic IS07','species'),(366563,12916,'Acidovorax sp. Antarctic IS08','species'),(366564,29580,'Janthinobacterium sp. Antarctic IS09','species'),(366565,286,'Pseudomonas sp. Antarctic IS10','species'),(366566,407,'Methylobacterium sp. Antarctic IS11','species'),(366567,286,'Pseudomonas sp. Antarctic IS12','species'),(366568,1663,'Arthrobacter sp. Antarctic IS14','species'),(366569,1298,'Deinococcus sp. Antarctic IS15','species'),(366570,75,'Caulobacter sp. Antarctic IS16','species'),(366571,213117,'environmental samples','no rank'),(366572,366571,'uncultured Desulfohalobiaceae bacterium','species'),(366573,248733,'Granulicatella sp. oral clone ASCA05','species'),(366574,209122,'Lepraria isidiata','species'),(366578,209122,'Lepraria santosii','species'),(366579,102793,'Influenza A virus (A/chicken/Crimea/1/2005(H5N1))','no rank'),(366580,72275,'Bowmanella','genus'),(366581,5693,'Trypanosoma cruzi strain Esmeraldo','no rank'),(366582,366580,'Bowmanella denitrificans','species'),(366583,286209,'Pycnoclavella sp. RPP-2006','species'),(366584,1847,'Pseudonocardia oroxyli','species'),(366585,278980,'Plagoniidae','family'),(366586,626119,'Ruania albidiflava','species'),(366587,1054398,'Lithomelissa','genus'),(366588,366587,'Lithomelissa sp. 2003','species'),(366589,528,'Ochrobactrum sp. 11a','species'),(366590,65583,'Pyloniidae','family'),(366591,366590,'Tetrapyle','genus'),(366592,366591,'Tetrapyle octacantha','species'),(366593,366591,'Tetrapyle sp. 2098','species'),(366594,4496,'Avena atlantica','species'),(366595,220106,'Spongopyle','genus'),(366596,366595,'Spongopyle osculosa','species'),(366597,366585,'Pseudocubus','genus'),(366598,366597,'Pseudocubus obeliscus','species'),(366599,65583,'Litheliidae','family'),(366600,366599,'Larcopyle','genus'),(366601,366600,'Larcopyle butschlii','species'),(366602,75,'Caulobacter sp. K31','species'),(366603,366587,'Lithomelissa sp. 8012','species'),(366604,220106,'Spongodiscus','genus'),(366605,366604,'Spongodiscus biconcavus','species'),(366606,366604,'Spongodiscus resurgens','species'),(366607,220106,'Stylodictya','genus'),(366608,366607,'Stylodictya sp. 8037','species'),(366609,366536,'Styptosphaera sp. 2013','species'),(366610,278981,'Pterocanium','genus'),(366611,366610,'Pterocanium trilobum','species'),(366612,103700,'Gonocephalus kuhlii','species'),(366613,40249,'Uromastyx sp. ABTC64988','species'),(366614,31989,'Haematobacter','genus'),(366616,366614,'Haematobacter missouriensis','species'),(366617,693996,'unclassified Alphacoronavirus','no rank'),(366618,366614,'Haematobacter genomosp. 1','species'),(366619,366617,'Ferret enteric coronavirus MSU1','species'),(366620,89802,'Hyphoderma orphanellum','species'),(366621,68802,'Hyphodontia sp. GEL2327','species'),(366622,68802,'Hyphodontia juniperi','species'),(366623,68802,'Hyphodontia sp. GEL2030','species'),(366624,68802,'Hyphodontia hastata','species'),(366625,68802,'Hyphodontia sp. GEL3365','species'),(366626,89802,'Hyphoderma sp. GEL3689','species'),(366627,68802,'Hyphodontia abieticola','species'),(366628,68802,'Hyphodontia aff. subalutacea GEL2142','species'),(366629,68802,'Hyphodontia subalutacea','species'),(366630,68802,'Hyphodontia niemelae','species'),(366631,68802,'Hyphodontia pruni','species'),(366632,68802,'Hyphodontia sp. GEL3381','species'),(366633,108599,'Aquaphila','genus'),(366634,366633,'Aquaphila albicans','species'),(366635,43217,'Tubeufia sp. CT101','species'),(366636,43217,'Tubeufia sp. CT95','species'),(366638,4281,'Cornus amomum','species'),(366639,4281,'Cornus austrosinensis','species'),(366640,4281,'Cornus parviflora','species'),(366641,4281,'Cornus ulotricha','species'),(366642,4281,'Cornus elliptica','species'),(366643,189247,'Senecio scandens var. incisus','varietas'),(366644,114450,'Adipicola longissima','species'),(366645,114461,'Idas sp. SAL3','species'),(366648,643453,'Xanthomonas fuscans','species'),(366649,366648,'Xanthomonas fuscans subsp. fuscans','subspecies'),(366650,338,'Xanthomonas alfalfae','species'),(366651,49198,'Atrina pectinata japonica','no rank'),(366652,78548,'Callista brevisiphonata','species'),(366655,6214,'Arostrilepis','genus'),(366656,366655,'Arostrilepis horrida','species'),(366657,84668,'Crossotonotus spinipes','species'),(366658,6764,'Epigrapsus','genus'),(366659,366658,'Epigrapsus politus','species'),(366660,39816,'Prionomerini','tribe'),(366661,36998,'Odontopus','genus'),(366662,3904,'Vicia esdraelonensis','species'),(366663,16728,'Asarum heterotropoides','species'),(366664,366663,'Asarum heterotropoides var. heterotropoides','varietas'),(366665,366663,'Asarum heterotropoides var. mandshuricum','varietas'),(366666,366663,'Asarum heterotropoides var. seoulense','varietas'),(366667,16728,'Asarum maruyamae','species'),(366668,16728,'Asarum mikuniense','species'),(366669,16728,'Asarum misandrum','species'),(366670,435278,'Asarum sieboldii f. maculatum','forma'),(366671,435278,'Asarum sieboldii f. sieboldii','forma'),(366672,16728,'Asarum tohokuense','species'),(366673,16728,'Asarum versicolor','species'),(366674,16107,'Hemerocallis fulva x Hemerocallis citrina','species'),(366677,35133,'Labyrinthula sp. N12','species'),(366678,137523,'Dendrocopos major japonicus','subspecies'),(366679,291027,'Tobacco leaf curl Indonesia virus','species'),(366681,185793,'Tomato yellow leaf curl China virus-[Y322]','no rank'),(366682,272199,'unclassified Encyrtinae','no rank'),(366683,366682,'cf. Homalotylus sp. BMNH723358','species'),(366684,366682,'cf. Homalotylus sp. BMNH723359','species'),(366685,366682,'cf. Homalotylus sp. BMNH723360','species'),(366686,361689,'TYLCCNV-[Y322] satellite DNA beta','species'),(366687,366682,'cf. Homalotylus sp. BMNH723361','species'),(366688,272319,'Acerophagus sp. BMNH723311','species'),(366689,272319,'Acerophagus sp. BMNH723312','species'),(366690,272319,'Acerophagus sp. BMNH723313','species'),(366691,272319,'Acerophagus sp. BMNH723314','species'),(366692,272319,'Acerophagus sp. BMNH723315','species'),(366693,272319,'Acerophagus sp. BMNH723316','species'),(366694,272196,'Anagyrus sp. BMNH723320','species'),(366695,272196,'Anagyrus sp. BMNH723321','species'),(366696,355413,'Aphycus sp. BMNH723322','species'),(366697,355413,'Aphycus sp. BMNH723323','species'),(366698,355413,'Aphycus sp. BMNH723324','species'),(366699,355413,'Aphycus sp. BMNH723325','species'),(366700,355413,'Aphycus sp. BMNH723326','species'),(366701,355413,'Aphycus sp. BMNH723327','species'),(366702,355414,'Archinus sp. BMNH723328','species'),(366703,355414,'Archinus sp. BMNH723329','species'),(366704,355414,'Archinus sp. BMNH723330','species'),(366705,355414,'Archinus sp. BMNH723331','species'),(366706,355419,'Brethesiella sp. BMNH723339','species'),(366707,355419,'Brethesiella sp. BMNH723340','species'),(366708,355419,'Brethesiella sp. BMNH723341','species'),(366709,355420,'Cicoencyrtus sp. BMNH723342','species'),(366710,355420,'Cicoencyrtus sp. BMNH723343','species'),(366711,355420,'Cicoencyrtus sp. BMNH723344','species'),(366712,355420,'Cicoencyrtus sp. BMNH723345','species'),(366713,355420,'Cicoencyrtus sp. BMNH723346','species'),(366714,355420,'Cicoencyrtus sp. BMNH723347','species'),(366715,355420,'Cicoencyrtus sp. BMNH723348','species'),(366716,355420,'Cicoencyrtus sp. BMNH723349','species'),(366717,355420,'Cicoencyrtus sp. BMNH723350','species'),(366718,355420,'Cicoencyrtus sp. BMNH723351','species'),(366719,355421,'Encyrtus sp. BMNH723353','species'),(366720,355421,'Encyrtus sp. BMNH723354','species'),(366721,355421,'Encyrtus sp. BMNH723355','species'),(366722,355423,'Forcipestricis sp. BMNH723356','species'),(366723,355424,'Hexacladia sp. BMNH723362','species'),(366724,355424,'Hexacladia sp. BMNH723363','species'),(366725,355424,'Hexacladia sp. BMNH723364','species'),(366726,355424,'Hexacladia sp. BMNH723365','species'),(366727,355425,'Homalotyloidea sp. BMNH723366','species'),(366728,355425,'Homalotyloidea sp. BMNH723367','species'),(366729,355427,'Meromyzobia sp. BMNH723368','species'),(366730,355427,'Meromyzobia sp. BMNH723369','species'),(366731,355427,'Meromyzobia sp. BMNH723370','species'),(366732,272322,'Metaphycus sp. BMNH723372','species'),(366733,355429,'Microterys sp. BMNH723373','species'),(366734,355429,'Microterys sp. BMNH723374','species'),(366735,355429,'Microterys sp. BMNH723375','species'),(366736,355429,'Microterys sp. BMNH723376','species'),(366737,355429,'Microterys sp. BMNH723377','species'),(366738,355429,'Microterys sp. BMNH723378','species'),(366739,355429,'Microterys sp. BMNH723379','species'),(366740,355429,'Microterys sp. BMNH723380','species'),(366741,355429,'Microterys sp. BMNH723381','species'),(366742,355429,'Microterys sp. BMNH723382','species'),(366743,355429,'Microterys sp. BMNH723383','species'),(366744,355429,'Microterys sp. BMNH723384','species'),(366745,355429,'Microterys sp. BMNH723385','species'),(366746,355429,'Microterys sp. BMNH723386','species'),(366747,272336,'Ooencyrtus sp. BMNH723387','species'),(366748,272336,'Ooencyrtus sp. BMNH723388','species'),(366749,272336,'Ooencyrtus sp. BMNH723389','species'),(366750,272336,'Ooencyrtus sp. BMNH723390','species'),(366751,272336,'Ooencyrtus sp. BMNH723391','species'),(366752,272336,'Ooencyrtus sp. BMNH723392','species'),(366753,272336,'Ooencyrtus sp. BMNH723393','species'),(366754,272336,'Ooencyrtus sp. BMNH723394','species'),(366755,272336,'Ooencyrtus sp. BMNH723395','species'),(366756,272336,'Ooencyrtus sp. BMNH723396','species'),(366757,272336,'Ooencyrtus sp. BMNH723397','species'),(366758,272336,'Ooencyrtus sp. BMNH723398','species'),(366759,272336,'Ooencyrtus sp. BMNH723399','species'),(366760,272336,'Ooencyrtus sp. BMNH723400','species'),(366761,272336,'Ooencyrtus sp. BMNH723401','species'),(366762,272336,'Ooencyrtus sp. BMNH723402','species'),(366763,272336,'Ooencyrtus sp. BMNH723403','species'),(366764,272336,'Ooencyrtus sp. BMNH723404','species'),(366765,272336,'Ooencyrtus sp. BMNH723405','species'),(366766,272336,'Ooencyrtus sp. BMNH723406','species'),(366767,272336,'Ooencyrtus sp. BMNH723407','species'),(366768,272336,'Ooencyrtus sp. BMNH723408','species'),(366769,272336,'Ooencyrtus sp. BMNH723409','species'),(366770,272336,'Ooencyrtus sp. BMNH723410','species'),(366771,272336,'Ooencyrtus sp. BMNH723411','species'),(366772,272336,'Ooencyrtus sp. BMNH723412','species'),(366773,272336,'Ooencyrtus sp. BMNH723413','species'),(366774,272336,'Ooencyrtus sp. BMNH723414','species'),(366775,272336,'Ooencyrtus sp. BMNH723415','species'),(366776,272336,'Ooencyrtus sp. BMNH723416','species'),(366777,272336,'Ooencyrtus sp. BMNH723417','species'),(366778,272336,'Ooencyrtus sp. BMNH723418','species'),(366779,272336,'Ooencyrtus sp. BMNH723419','species'),(366780,272336,'Ooencyrtus sp. BMNH723420','species'),(366781,272336,'Ooencyrtus sp. BMNH723421','species'),(366782,272336,'Ooencyrtus sp. BMNH723422','species'),(366783,272336,'Ooencyrtus sp. BMNH723423','species'),(366784,272336,'Ooencyrtus sp. BMNH723424','species'),(366785,272336,'Ooencyrtus sp. BMNH723425','species'),(366786,272336,'Ooencyrtus sp. BMNH723426','species'),(366787,272336,'Ooencyrtus sp. BMNH723427','species'),(366788,355430,'Paratetracnemoidea sp. BMNH723431','species'),(366789,355433,'Philosindia sp. BMNH723432','species'),(366790,355433,'Philosindia sp. BMNH723433','species'),(366791,355433,'Philosindia sp. BMNH723434','species'),(366792,355434,'Prionomastix sp. BMNH723435','species'),(366793,355435,'Pseudaphycus sp. BMNH723439','species'),(366794,355435,'Pseudaphycus sp. BMNH723440','species'),(366795,355435,'Pseudaphycus sp. BMNH723441','species'),(366796,355435,'Pseudaphycus sp. BMNH723442','species'),(366797,355435,'Pseudaphycus sp. BMNH723443','species'),(366798,355435,'Pseudaphycus sp. BMNH723444','species'),(366799,355435,'Pseudaphycus sp. BMNH723445','species'),(366800,355435,'Pseudaphycus sp. BMNH723446','species'),(366801,355435,'Pseudaphycus sp. BMNH723447','species'),(366802,355435,'Pseudaphycus sp. BMNH723448','species'),(366803,355435,'Pseudaphycus sp. BMNH723449','species'),(366804,355435,'Pseudaphycus sp. BMNH723450','species'),(366805,355435,'Pseudaphycus sp. BMNH723451','species'),(366806,355435,'Pseudaphycus sp. BMNH723452','species'),(366807,355435,'Pseudaphycus sp. BMNH723453','species'),(366808,355435,'Pseudaphycus sp. BMNH723454','species'),(366809,355437,'Trichomasthus sp. BMNH723455','species'),(366810,355437,'Trichomasthus sp. BMNH723456','species'),(366811,355437,'Trichomasthus sp. BMNH723457','species'),(366812,272199,'Avetianella','genus'),(366813,272199,'Bothriocraera','genus'),(366814,355426,'Homalotylus sp. BMNH723357','species'),(366815,366812,'Avetianella sp. BMNH723332','species'),(366816,366812,'Avetianella sp. BMNH723333','species'),(366817,366812,'Avetianella sp. BMNH723334','species'),(366818,366812,'Avetianella sp. BMNH723335','species'),(366819,366812,'Avetianella sp. BMNH723336','species'),(366820,366812,'Avetianella sp. BMNH723337','species'),(366821,366813,'Bothriocraera sp. BMNH723338','species'),(366822,147547,'unclassified Lecanoromycetes','no rank'),(366823,366822,'lecanoromycete sp. RB-1','species'),(366824,5506,'Fusarium sp. KMU4911','species'),(366825,34399,'Phomopsis sp. MAFF 665005','species'),(366826,34399,'Phomopsis sp. MAFF 239532','species'),(366827,34399,'Phomopsis sp. MAFF 239533','species'),(366828,34399,'Phomopsis sp. MAFF 239531','species'),(366829,34399,'Phomopsis sp. MAFF 238469','species'),(366830,34399,'Phomopsis sp. MAFF 238471','species'),(366831,34399,'Phomopsis sp. MAFF 238472','species'),(366832,34399,'Phomopsis sp. MAFF 238487','species'),(366833,5296,'Puccinia andropogonis','species'),(366834,286,'Pseudomonas sp. A3-4','species'),(366835,642,'Aeromonas sp. K1','species'),(366836,562,'Escherichia coli O119:UT','no rank'),(366837,562,'Escherichia coli O55:H6','no rank'),(366838,562,'Escherichia coli OUT:NM','no rank'),(366839,562,'Escherichia coli O15:NM','no rank'),(366840,286,'Pseudomonas sp. Hugh197','species'),(366841,286,'Pseudomonas sp. Hugh212','species'),(366842,286,'Pseudomonas sp. Hugh610','species'),(366843,286,'Pseudomonas sp. Hugh619','species'),(366844,286,'Pseudomonas sp. Hugh648','species'),(366845,286,'Pseudomonas sp. Hugh649','species'),(366846,286,'Pseudomonas sp. Hugh1871','species'),(366847,286,'Pseudomonas sp. Hugh1953','species'),(366848,286,'Pseudomonas sp. Hugh1954','species'),(366849,286,'Pseudomonas sp. Hugh1955','species'),(366850,286,'Pseudomonas sp. Hugh1993','species'),(366851,286,'Pseudomonas sp. Hugh1997','species'),(366852,286,'Pseudomonas sp. Hugh2090','species'),(366853,286,'Pseudomonas sp. Hugh2095','species'),(366854,286,'Pseudomonas sp. Hugh2319','species'),(366855,286,'Pseudomonas sp. Hugh2698','species'),(366856,286,'Pseudomonas sp. Hugh2699','species'),(366857,286,'Pseudomonas sp. Hugh2700','species'),(366858,286,'Pseudomonas sp. Hugh2701','species'),(366859,286,'Pseudomonas sp. Hugh2702','species'),(366860,286,'Pseudomonas sp. Hugh2704','species'),(366861,286,'Pseudomonas sp. Hugh2707','species'),(366862,286,'Pseudomonas sp. Hugh2709','species'),(366863,286,'Pseudomonas sp. Hugh2710','species'),(366864,286,'Pseudomonas sp. Hugh2767','species'),(366865,286,'Pseudomonas sp. Hugh2768','species'),(366866,286,'Pseudomonas sp. Hugh2769','species'),(366867,286,'Pseudomonas sp. Hugh2770','species'),(366868,286,'Pseudomonas sp. Hugh2772','species'),(366869,286,'Pseudomonas sp. Hugh2773','species'),(366870,286,'Pseudomonas sp. Hugh2814','species'),(366871,286,'Pseudomonas sp. Hugh2934','species'),(366872,1743,'Propionibacterium sp. J9','species'),(366873,914,'Nitrosomonas sp. A14','species'),(366874,13687,'Sphingomonas sp. BR12187','species'),(366875,13687,'Sphingomonas sp. BR12188','species'),(366876,13687,'Sphingomonas sp. BR12189','species'),(366877,13687,'Sphingomonas sp. BR12190','species'),(366878,13687,'Sphingomonas sp. BR12191','species'),(366879,13687,'Sphingomonas sp. BR12192','species'),(366880,13687,'Sphingomonas sp. BR12193','species'),(366881,13687,'Sphingomonas sp. BR12194','species'),(366882,13687,'Sphingomonas sp. BR12195','species'),(366883,13687,'Sphingomonas sp. BR12196','species'),(366884,13687,'Sphingomonas sp. BR12197','species'),(366885,13687,'Sphingomonas sp. BR12198','species'),(366886,13687,'Sphingomonas sp. BR12199','species'),(366887,13687,'Sphingomonas sp. BR12200','species'),(366888,1696,'Brevibacterium samyangense','species'),(366889,8253,'Neolaeops','genus'),(366890,366889,'Neolaeops microphthalmus','species'),(366891,157240,'Arnoglossus tenuis','species'),(366892,157240,'Arnoglossus polyspilus','species'),(366893,81684,'Candidatus [Phytoplasma] tomato','species'),(366894,94920,'Bothus myriaster','species'),(366895,195606,'Engyprosopon multisquama','species'),(366896,195606,'Engyprosopon maldivensis','species'),(366897,8253,'Psettina','genus'),(366898,366897,'Psettina iijimae','species'),(366899,8253,'Parabothus','genus'),(366900,366899,'Parabothus chlorospilus','species'),(366901,8253,'Kamoharaia','genus'),(366902,366901,'Kamoharaia megastoma','species'),(366903,366897,'Psettina tosana','species'),(366904,341732,'Paraplagusia blochii','species'),(366905,94920,'Bothus pantherinus','species'),(366906,157240,'Arnoglossus tapeinosoma','species'),(366907,195603,'Crossorhombus azureus','species'),(366908,8253,'Japonolaeops','genus'),(366909,366908,'Japonolaeops dentatus','species'),(366911,60351,'Arcytophyllum capitatum','species'),(366912,60351,'Arcytophyllum filiforme','species'),(366913,4281,'Cornus canadensis x Cornus suecica','species'),(366914,4283,'Cornus florida var. urbiniana','varietas'),(366915,4281,'Cornus hongkongensis','species'),(366916,366915,'Cornus hongkongensis subsp. ferruginea','subspecies'),(366917,366915,'Cornus hongkongensis subsp. hongkongensis','subspecies'),(366918,28501,'Cornus kousa subsp. chinensis','subspecies'),(366919,4281,'Cornus multinervosa','species'),(366920,291027,'Tomato mild leaf curl virus - [Uberlandia]','species'),(366921,106173,'Cynoglossus oligolepis','species'),(366922,114295,'Rickettsia sp. Is-1','species'),(366923,106173,'Cynoglossus joyneri','species'),(366924,195651,'Symphurus sp. \'rafinesque\'','species'),(366925,68287,'Mesorhizobium sp. B3','species'),(366926,40323,'Stenotrophomonas sp. G10','species'),(366927,349,'Zoogloea sp. A5','species'),(366928,201096,'Alicycliphilus sp. A8','species'),(366929,201096,'Alicycliphilus sp. B10','species'),(366930,195651,'Symphurus strictus','species'),(366931,195646,'Samariscus latus','species'),(366932,45778,'Cloning vector pHyVec5','species'),(366933,195629,'Samaris','genus'),(366934,366933,'Samaris cristatus','species'),(366935,195656,'Gymnachirus','genus'),(366936,366935,'Gymnachirus texae','species'),(366937,30948,'Achiroides','genus'),(366938,366937,'Achiroides leucorhynchos','species'),(366939,244453,'Zebrias crossolepis','species'),(366940,38326,'Botryocladia leptopoda','species'),(366941,49928,'bacterium btn 15-2','species'),(366942,49928,'bacterium btn 2k-3.6.','species'),(366943,49928,'bacterium btn 14i-3','species'),(366944,49928,'bacterium btn 18g-3','species'),(366945,49928,'bacterium btn 11-2','species'),(366946,49928,'bacterium btn 11h-3','species'),(366947,49928,'bacterium btn 2e-3.6.','species'),(366948,49928,'bacterium btn 2h-3.6.','species'),(366949,49928,'bacterium btn 3a-3.6.','species'),(366950,49928,'bacterium btn 11f-3','species'),(366951,49928,'bacterium btn 1c-4.6.','species'),(366952,49928,'bacterium btn 2f-3.6.','species'),(366953,49928,'bacterium btn 9j-3','species'),(366954,49928,'bacterium btn 8-2','species'),(366955,49928,'bacterium btn 16-2','species'),(366956,49928,'bacterium btn 1j-3.6.','species'),(366957,49928,'bacterium btn 2a-3.6.','species'),(366958,49928,'bacterium btn 6-2','species'),(366959,49928,'bacterium btn 9e-3','species'),(366960,49928,'bacterium btn 2i-3.6.','species'),(366961,49928,'bacterium btn 1b-4.6.','species'),(366962,49928,'bacterium btn 14g-3','species'),(366963,49928,'bacterium btn 7k-3','species'),(366964,49928,'bacterium btn 3f-3.6.','species'),(366965,49928,'bacterium btn 1g-3.6.','species'),(366966,49928,'bacterium btn 16g-3','species'),(366967,49928,'bacterium btn 11b-3','species'),(366968,49928,'bacterium btn 11c-3','species'),(366969,49928,'bacterium btn 11e-3','species'),(366970,49928,'bacterium btn 13-2','species'),(366971,49928,'bacterium btn 14h-3','species'),(366972,49928,'bacterium btn 16a-3','species'),(366973,49928,'bacterium btn 17-2','species'),(366974,49928,'bacterium btn 18B-3','species'),(366975,49928,'bacterium btn 1c-3.6.','species'),(366976,49928,'bacterium btn 1d-3.6.','species'),(366977,49928,'bacterium btn 9b-2','species'),(366978,49928,'bacterium btn 20-2','species'),(366979,49928,'bacterium btn 27-2','species'),(366980,49928,'bacterium btn 2b-3.6.','species'),(366981,49928,'bacterium btn 2d-3.6.','species'),(366982,49928,'bacterium btn 2g-3.6.','species'),(366983,49928,'bacterium btn 3-2','species'),(366984,49928,'bacterium btn 3b-3.6.','species'),(366985,49928,'bacterium btn 3e-4.6.','species'),(366986,49928,'bacterium btn 3g-3.6.','species'),(366987,49928,'bacterium btn 3i-3.6.','species'),(366988,49928,'bacterium btn 22-2','species'),(366989,49928,'bacterium btn 7a-3','species'),(366990,49928,'bacterium btn 7d-3','species'),(366991,49928,'bacterium btn 7h','species'),(366992,49928,'bacterium btn 7j-3','species'),(366993,49928,'bacterium btn 16h-3','species'),(366994,49928,'bacterium btn 9c-3','species'),(366995,49928,'bacterium btn 9g-3','species'),(366996,49928,'bacterium btn 9f-3','species'),(366997,49928,'bacterium btn 18a-3','species'),(366998,49928,'bacterium btn 16c-3','species'),(366999,49928,'bacterium btn 7c-3','species'),(367000,49928,'bacterium btn 16j-3','species'),(367001,49928,'bacterium btn 16d-3','species'),(367002,49928,'bacterium btn 11a-3','species'),(367003,49928,'bacterium btn 9b-3','species'),(367004,49928,'bacterium btn 11g-3','species'),(367005,49928,'bacterium btn 5-2','species'),(367006,49928,'bacterium btn 10-2','species'),(367007,49928,'bacterium btn 7i-3','species'),(367008,49928,'bacterium btn 18f-3','species'),(367020,75210,'Platyneura','genus'),(367021,102793,'Influenza A virus (A/chicken/Hebei/326/2005(H5N1))','no rank'),(367023,102793,'Influenza A virus (A/chicken/Hebei/108/02(H5N1))','no rank'),(367024,75194,'Apocrypta sp. IOZA0010_4M1','species'),(367025,75194,'Apocrypta sp. IOZA0010_4M2','species'),(367026,75194,'Apocrypta sp. IOZA0010_F1','species'),(367027,75194,'Apocrypta sp. IOZA0010_F2','species'),(367028,75194,'Apocrypta sp. IOZA0010_F3','species'),(367029,75194,'Apocrypta westwoodi','species'),(367030,367020,'Platyneura agraensis','species'),(367031,367020,'Platyneura mayri','species'),(367032,367020,'Platyneura testacea','species'),(367033,75235,'Sycoscapter trifemmensis','species'),(367034,1386,'Bacillus sp. BC2','species'),(367035,1386,'Bacillus sp. BR3','species'),(367036,81589,'Asteromenia anastomosans','species'),(367037,78537,'actinobacterium SR5','species'),(367038,38334,'Halichrysis concrescens','species'),(367039,180495,'Sphingobacteria bacterium BC4','species'),(367040,33811,'gamma proteobacterium SR4','species'),(367041,33809,'beta proteobacterium SR6','species'),(367042,642,'Aeromonas sp. BC3','species'),(367043,173448,'Reticulocaulis','genus'),(367044,367043,'Reticulocaulis mucosissimus','species'),(367045,67575,'Rheinheimera sp. SC3','species'),(367046,49928,'bacterium BR2','species'),(367047,49928,'bacterium BR5','species'),(367048,49928,'bacterium SR2','species'),(367049,49928,'bacterium BC5','species'),(367050,142496,'Acrosymphyton caribaeum','species'),(367051,117744,'Flavobacteria bacterium BR4','species'),(367052,117744,'Flavobacteria bacterium SC4','species'),(367053,117744,'Flavobacteria bacterium SC2','species'),(367054,117744,'Flavobacteria bacterium SR3','species'),(367055,173456,'Peyssonnelia capensis','species'),(367056,173456,'Peyssonnelia novae-hollandiae','species'),(367057,239168,'Nemastoma dichotomum','species'),(367058,38557,'Sarcodia ciliata','species'),(367059,2794,'Rhodymenia ardissonei','species'),(367060,33986,'Exiguobacterium taiwanense','species'),(367061,10814,'Vernonia yellow vein virus','species'),(367062,102793,'Influenza A virus (A/Cygnus olor/Astrakhan/Ast05-2-2/2005(H5N1))','no rank'),(367064,202157,'Pseudoprotapion ergenense','species'),(367065,202144,'Protapion filirostre','species'),(367066,202002,'Ischnopterapion loti','species'),(367067,201911,'Eutrichapion viciae','species'),(367068,122732,'Stenopterapion','genus'),(367069,367068,'Stenopterapion intermedium','species'),(367070,367068,'Stenopterapion meliloti','species'),(367071,367068,'Stenopterapion tenue','species'),(367072,109718,'Centropyge acanthops','species'),(367073,109718,'Centropyge argi','species'),(367074,109718,'Centropyge resplendens','species'),(367075,109718,'Centropyge fisheri','species'),(367076,58776,'Triops sp. A Paroo','species'),(367077,58776,'Triops sp. B Paroo','species'),(367078,128270,'Arachnothryx colombiana','species'),(367079,128270,'Arachnothryx cooperi','species'),(367080,128270,'Arachnothryx gracilispica','species'),(367081,128270,'Arachnothryx leptodictya','species'),(367082,128270,'Arachnothryx linguiformis','species'),(367083,128270,'Arachnothryx monteverdensis','species'),(367084,128270,'Arachnothryx secunda','species'),(367085,128270,'Arachnothryx septicidalis','species'),(367086,128270,'Arachnothryx torresii','species'),(367087,43570,'Rogiera nicaraguensis','species'),(367088,5583,'Exophiala sp. JS-2059','species'),(367089,5583,'Exophiala sp. JS-2035','species'),(367090,5583,'Exophiala sp. JS-1175','species'),(367091,5073,'Penicillium sp. JS-1153','species'),(367092,5073,'Penicillium sp. JS-2142','species'),(367093,5073,'Penicillium sp. JS-1055','species'),(367094,5583,'Exophiala sp. JS-1171','species'),(367095,5073,'Penicillium sp. JS-1150','species'),(367096,29849,'Gaeumannomyces oryzinus','species'),(367097,45986,'Ophioceras dolichostomum','species'),(367098,45986,'Ophioceras hongkongense','species'),(367099,48558,'Pyricularia borealis','species'),(367100,40655,'Pseudohalonectria suthepensis','species'),(367101,60494,'Mycoleptodiscus coloratus','species'),(367102,29002,'Cercospora sp. YN4-151205','species'),(367103,55193,'Malassezia sp. YN11-151205','species'),(367104,37463,'Phoma sp. ADL-1645-02','species'),(367105,37463,'Phoma sp. ADL-2593-04','species'),(367106,5073,'Penicillium sp. F63','species'),(367107,5073,'Penicillium sp. JS-1212','species'),(367108,5073,'Penicillium sp. JS-2145','species'),(367109,5073,'Penicillium sp. JS-2028','species'),(367110,5141,'Neurospora crassa OR74A','no rank'),(367111,36245,'Alcedo atthis bengalensis','subspecies'),(367112,36258,'Anthus hodgsoni daurica','subspecies'),(367113,185880,'Bombyx mori densovirus 6','species'),(367114,239142,'Tylotus','genus'),(367115,367114,'Tylotus lichenoides','species'),(367116,367114,'Tylotus obtusatus','species'),(367117,239142,'Pinnatiphycus','genus'),(367118,367117,'Pinnatiphycus menouana','species'),(367120,114727,'Influenza A virus (A/Fort Monmouth/1/1947(H1N1))','no rank'),(367121,362246,'Grapevine leafroll-associated virus 10','species'),(367122,3052,'Chlamydomonas sp. SP-contam1','species'),(367123,3071,'Chlorella sp. Sp-contam2','species'),(367124,11520,'Influenza B virus (B/Arizona/164/2005)','no rank'),(367125,11520,'Influenza B virus (B/Arizona/163/2005)','no rank'),(367126,11520,'Influenza B virus (B/Arizona/162/2005)','no rank'),(367127,11520,'Influenza B virus (B/Arizona/140/2005)','no rank'),(367128,11520,'Influenza B virus (B/Arizona/135/2005)','no rank'),(367129,11520,'Influenza B virus (B/Arizona/59/2005)','no rank'),(367130,11520,'Influenza B virus (B/Arizona/48/2005)','no rank'),(367131,11520,'Influenza B virus (B/Nepal/1139/2005)','no rank'),(367132,11520,'Influenza B virus (B/Nepal/1138/2005)','no rank'),(367133,11520,'Influenza B virus (B/Nepal/1137/2005)','no rank'),(367134,11520,'Influenza B virus (B/Nepal/1136/2005)','no rank'),(367135,11520,'Influenza B virus (B/Nepal/1132/2005)','no rank'),(367136,11520,'Influenza B virus (B/Nepal/1131/2005)','no rank'),(367137,11520,'Influenza B virus (B/Nepal/1122/2005)','no rank'),(367138,11520,'Influenza B virus (B/Nepal/1120/2005)','no rank'),(367139,11520,'Influenza B virus (B/Nepal/1118/2005)','no rank'),(367140,11520,'Influenza B virus (B/Nepal/1117/2005)','no rank'),(367141,11520,'Influenza B virus (B/Nepal/1114/2005)','no rank'),(367142,11520,'Influenza B virus (B/Nepal/1108/2005)','no rank'),(367143,11520,'Influenza B virus (B/Nepal/1106/2005)','no rank'),(367144,11520,'Influenza B virus (B/Nepal/1105/2005)','no rank'),(367145,11520,'Influenza B virus (B/Nepal/1104/2005)','no rank'),(367146,11520,'Influenza B virus (B/Nepal/1103/2005)','no rank'),(367147,11520,'Influenza B virus (B/Nepal/1101/2005)','no rank'),(367148,11520,'Influenza B virus (B/Nepal/1092/2005)','no rank'),(367149,11520,'Influenza B virus (B/Nepal/1090/2005)','no rank'),(367150,11520,'Influenza B virus (B/Nepal/1089/2005)','no rank'),(367151,11520,'Influenza B virus (B/Nepal/1088/2005)','no rank'),(367152,11520,'Influenza B virus (B/Nepal/1087/2005)','no rank'),(367153,11520,'Influenza B virus (B/Nepal/1080/2005)','no rank'),(367154,11520,'Influenza B virus (B/Nepal/1079/2005)','no rank'),(367155,11520,'Influenza B virus (B/Nepal/1078/2005)','no rank'),(367156,11520,'Influenza B virus (B/Nepal/1098/2005)','no rank'),(367157,283,'Comamonas sp. IA-30','species'),(367158,44249,'Paenibacillus sp. Mis2','species'),(367159,190769,'Pheidole yeensis','species'),(367160,286,'Pseudomonas sp. R-1','species'),(367161,507,'Alcaligenes sp. R-3','species'),(367162,152267,'Pigmentiphaga sp. R-4','species'),(367163,68287,'Mesorhizobium sp. R-6','species'),(367164,286,'Pseudomonas sp. D-1','species'),(367165,237,'Flavobacterium sp. D-2','species'),(367166,83614,'Luteimonas sp. Q-1','species'),(367167,68287,'Mesorhizobium sp. Q-2','species'),(367168,13390,'Camponotus albivillosus','species'),(367169,33807,'alpha proteobacterium QLW-OulinII6B','species'),(367170,33807,'alpha proteobacterium QLW-Oulin6B','species'),(367171,33807,'alpha proteobacterium QLW-XinD1','species'),(367172,33807,'alpha proteobacterium QLW-XinIIA3','species'),(367173,33807,'alpha proteobacterium QLW-XinA3','species'),(367174,33811,'gamma proteobacterium QLW-Oulin5E','species'),(367175,33811,'gamma proteobacterium QLW-Oulin5D','species'),(367176,33811,'gamma proteobacterium QLW-Gahai5E','species'),(367177,33811,'gamma proteobacterium QLW-Gahai5F','species'),(367178,33811,'gamma proteobacterium QLW-Gahai7F','species'),(367179,13390,'Camponotus sp. GP-2006','species'),(367181,59201,'Salmonella enterica subsp. enterica serovar Newlands','no rank'),(367182,1386,'Bacillus sp. LZ','species'),(367183,1386,'Bacillus sp. AR2-3','species'),(367184,2747,'Carnobacterium sp. MKJ37','species'),(367185,2747,'Carnobacterium sp. MARL15','species'),(367186,1847,'Pseudonocardia sp. YIM 43845','species'),(367187,1847,'Pseudonocardia sp. YIM 43848','species'),(367188,2236,'Haladaptatus','genus'),(367189,367188,'Haladaptatus paucihalophilus','species'),(367190,629,'Yersinia similis','species'),(367192,70201,'Acrobeloides amurensis','species'),(367193,55799,'Diploscapter lycostoma','species'),(367194,244453,'Zebrias quagga','species'),(367195,1286139,'Liachirus melanospilos','species'),(367196,195595,'Aseraggodes kaianus','species'),(367197,171415,'Pseudorhombus dupliciocellatus','species'),(367198,171415,'Pseudorhombus oligodon','species'),(367199,171414,'Tephrinectes','genus'),(367200,367199,'Tephrinectes sinensis','species'),(367201,171415,'Pseudorhombus levisquamis','species'),(367202,195595,'Aseraggodes sp. SL-97','species'),(367203,8257,'Limanda punctatissimus','species'),(367204,29859,'Hypocrea crystalligena','species'),(367205,2742,'Marinobacter sp. 14-3_(MB)_121mbsf','species'),(367206,191769,'Marinilactibacillus sp. 7A_(MB)_50.2mbsf','species'),(367207,55080,'Brevibacillus sp. 12_(MB)_89.1mbsf','species'),(367208,1707,'Cellulomonas sp. 32_(IO)_30.02mbsf','species'),(367209,37914,'Dietzia sp. 7B_(MB)_50.2mbsf','species'),(367210,662,'Vibrio sp. 7-2_(MB)_50.2mbsf','species'),(367211,2745,'Halomonas sp. 71_(IO)_50.2mbsf','species'),(367212,1707,'Cellulomonas sp. 3B_(MB)_30.02mbsf','species'),(367213,1827,'Rhodococcus sp. 7E_(MB)_50.2mbsf','species'),(367214,1707,'Cellulomonas sp. 3A_(MB)_30.02mbsf','species'),(367215,2745,'Halomonas sp. 7D_(MB)_50.2mbsf','species'),(367216,286,'Pseudomonas sp. 7C_(MB)_50.2mbsf','species'),(367217,1827,'Rhodococcus sp. 11_(MB)_6mbsf','species'),(367218,89404,'Glaciecola sp. 9_(MB)_1mbsf','species'),(367219,2742,'Marinobacter sp. 4_(MB)_4mbsf','species'),(367220,657,'Photobacterium sp. 3_(MB)_4mbsf','species'),(367221,2745,'Halomonas sp. 231_(IO)_30.02mbsf','species'),(367222,657,'Photobacterium sp. 151_(MB)_50.2mbsf','species'),(367223,191769,'Marinilactibacillus sp. 192_(MB)_102mbsf','species'),(367224,2745,'Halomonas sp. 221_(IO)_30.03mbsf','species'),(367225,662,'Vibrio sp. 211_(IO)_12.9','species'),(367226,2745,'Halomonas sp. 134_(MB)_30.3mbsf','species'),(367227,191769,'Marinilactibacillus sp. 184_(MB)_89.1mbsf','species'),(367228,37914,'Dietzia sp. 291_(IO)_102mbsf','species'),(367229,22,'Shewanella sp. 251_(MB)_50.2mbsf','species'),(367230,37914,'Dietzia sp. 182_(MB)_89.1mbsf','species'),(367231,37914,'Dietzia sp. 101_(MB)_158mbsf','species'),(367232,662,'Vibrio sp. 252_(IO)_50.2mbsf','species'),(367233,2742,'Marinobacter sp. 133_(MB)_30.02mbsf','species'),(367234,59753,'Alcanivorax sp. 281_(IO)_89.1mbsf','species'),(367235,662,'Vibrio sp. 111_(MB)_12.9mbsf','species'),(367236,37914,'Dietzia sp. 141_(MB)_32.2mbsf','species'),(367237,37914,'Dietzia sp. 241_(IO)_32.2mbsf','species'),(367238,191769,'Marinilactibacillus sp. DPA1_(MB)_32.2mbsf','species'),(367239,143222,'Salegentibacter sp. DPA2_(MB)_50.2mbsf','species'),(367240,2742,'Marinobacter sp. DPA3_(MB)_65.3mbsf','species'),(367241,2742,'Marinobacter sp. 5-8_(MB)_50.2mbsf','species'),(367242,191769,'Marinilactibacillus sp. A5_(MB)_89.1mbsf','species'),(367243,2745,'Halomonas sp. A6_(MB)_35.5mbsf','species'),(367244,2745,'Halomonas sp. A7_(IO)_16.35mbsf','species'),(367245,191769,'Marinilactibacillus sp. DPB1_(MB)_178.5mbsf','species'),(367246,2745,'Halomonas sp. B3_(MB)_30.3mbsf','species'),(367247,2745,'Halomonas sp. DPB4_(MB)_50.2mbsf','species'),(367248,191769,'Marinilactibacillus sp. B5_(MB)_30.02mbsf','species'),(367249,2745,'Halomonas sp. B6_(MB)_35.3mbsf','species'),(367250,191769,'Marinilactibacillus sp. C1_(MB)_178.5mbsf','species'),(367251,662,'Vibrio sp. DP1-1_(MB)_12.9mbsf','species'),(367252,2742,'Marinobacter sp. C3_(MB)_30.02mbsf','species'),(367253,286,'Pseudomonas sp. C5_(MB)_30.02mbsf','species'),(367254,2745,'Halomonas sp. D1_(MB)_54.4mbsf','species'),(367255,2745,'Halomonas sp. DPD2_(MB)_16.35mbsf','species'),(367256,2742,'Marinobacter sp. D3_(MB)_30.02mbsf','species'),(367257,2745,'Halomonas sp. D4_(MB)_50.02mbsf','species'),(367258,2745,'Halomonas sp. DPD5_(MB)_35.5mbsf','species'),(367259,2745,'Halomonas sp. D6_(MB)_65.3mbsf','species'),(367260,2742,'Marinobacter sp. E1_(MB)_54.4mbsf','species'),(367261,2742,'Marinobacter sp. DP10_(MB)_121mbsf','species'),(367262,2745,'Halomonas sp. DPE5_(MB)_65.3mbsf','species'),(367263,2745,'Halomonas sp. E6_(IO)_54.4mbsf','species'),(367264,135575,'Idiomarina sp. DPF1_(MB)54.4mbsf','species'),(367265,2742,'Marinobacter sp. DPF2_(MB)_12.9mbsf','species'),(367266,662,'Vibrio sp. DP1-4_(MB)_12.9mbsf','species'),(367267,135575,'Idiomarina sp. F5_(MB)_54.4mbsf','species'),(367268,2745,'Halomonas sp. DPF6_(IO)_54.4mbsf','species'),(367269,80969,'Amphiprion bicinctus','species'),(367270,80969,'Amphiprion chagosensis','species'),(367271,37452,'Bacteroidetes bacterium 1_(MB)_12.9mbsf','species'),(367272,37452,'Bacteroidetes bacterium 7_(MB)_12.9mbsf','species'),(367273,37452,'Bacteroidetes bacterium 8_(MB)_12.9mbsf','species'),(367274,80969,'Amphiprion leucokranos','species'),(367275,80969,'Amphiprion mccullochi','species'),(367277,80969,'Amphiprion rubrocinctus','species'),(367278,80969,'Amphiprion latezonatus','species'),(367279,1847,'Pseudonocardia sp. YIM 45505','species'),(367280,1847,'Pseudonocardia sp. YIM 45552','species'),(367281,53365,'Catellatospora yuxiensis','species'),(367282,1298,'Deinococcus yunweiensis','species'),(367283,342943,'Sinobaca beijingensis','species'),(367285,58283,'Synthesiomyia','genus'),(367286,367285,'Synthesiomyia nudiseta','species'),(367287,43912,'Bengalia','genus'),(367288,367287,'Bengalia varicolor','species'),(367289,367287,'Bengalia escheri','species'),(367290,43914,'Hypopygiopsis','genus'),(367291,367290,'Hypopygiopsis infumata','species'),(367292,7374,'Lucilia taiyuanensis','species'),(367293,195106,'Hemipyrellia pulchra','species'),(367294,7372,'Calliphora loewi','species'),(367295,7372,'Calliphora nigribarbis','species'),(367296,7372,'Calliphora pattoni','species'),(367297,165696,'Novosphingobium sp. phe-8','species'),(367298,85021,'Phycicoccus','genus'),(367299,367298,'Phycicoccus jejuensis','species'),(367301,680113,'Black raspberry necrosis virus','species'),(367302,116760,'Aspidogaster limacoides','species'),(367303,116760,'Aspidogaster ijimai','species'),(367304,116760,'Aspidogaster chongqingensis','species'),(367305,148673,'Calliandra tweediei','species'),(367306,21013,'Mimosa adenotricha','species'),(367307,21013,'Mimosa balansae','species'),(367308,21013,'Mimosa bifurca','species'),(367309,21013,'Mimosa bonplandii','species'),(367310,21013,'Mimosa brevipetiolata','species'),(367311,21013,'Mimosa debilis','species'),(367312,21013,'Mimosa detinens','species'),(367313,21013,'Mimosa diversipila','species'),(367314,21013,'Mimosa flagellaris','species'),(367315,21013,'Mimosa hexandra','species'),(367316,21013,'Mimosa hirsutissima','species'),(367317,21013,'Mimosa leimonias','species'),(367318,21013,'Mimosa maguirei','species'),(367319,21013,'Mimosa obstrigosa','species'),(367320,21013,'Mimosa oligophylla','species'),(367321,21013,'Mimosa paupera','species'),(367322,21013,'Mimosa pigra','species'),(367323,21013,'Mimosa pilulifera','species'),(367324,21013,'Mimosa polycarpa','species'),(367325,21013,'Mimosa quadrivalvis','species'),(367326,21013,'Mimosa radula','species'),(367327,21013,'Mimosa sensibilis','species'),(367328,21013,'Mimosa setosa','species'),(367329,21013,'Mimosa somnians','species'),(367330,21013,'Mimosa strigillosa','species'),(367331,21013,'Mimosa tweedieana','species'),(367332,21013,'Mimosa uliginosa','species'),(367333,21013,'Mimosa xanthocentra','species'),(367334,148712,'Parapiptadenia excelsa','species'),(367335,13820,'Pteris ryukyuensis','species'),(367336,285892,'Rhodobacterales bacterium HTCC2255','species'),(367337,4281,'Cornus alba','species'),(367338,4281,'Cornus alpina','species'),(367339,4281,'Cornus alsophila','species'),(367340,4281,'Cornus asperifolia','species'),(367341,4281,'Cornus bretschneideri','species'),(367342,4281,'Cornus drummondii','species'),(367343,4281,'Cornus excelsa','species'),(367344,4281,'Cornus glabrata','species'),(367345,4281,'Cornus hemsleyi','species'),(367346,4281,'Cornus koehneana','species'),(367347,4281,'Cornus monbeigii','species'),(367348,4281,'Cornus oligophlebia','species'),(367349,4281,'Cornus paucinervis','species'),(367350,4281,'Cornus peruviana','species'),(367351,367355,'Cornus schindleri subsp. poliophylla','subspecies'),(367352,4281,'Cornus pumila','species'),(367353,4281,'Cornus rugosa','species'),(367354,4281,'Cornus sanguinea','species'),(367355,4281,'Cornus schindleri','species'),(367356,4281,'Cornus stracheyi','species'),(367357,4281,'Cornus wilsoniana','species'),(367358,4290,'Nyssa sp. Xiang 02-39','species'),(367359,5475,'Candida edaphicus','species'),(367360,169656,'Hayataella','genus'),(367361,367360,'Hayataella michelloides','species'),(367362,35912,'Ophiorrhiza hayatana','species'),(367363,35912,'Ophiorrhiza japonica','species'),(367364,35912,'Ophiorrhiza kuroiwae','species'),(367365,16905,'Cornus oblonga var. griffithii','varietas'),(367366,16905,'Cornus oblonga var. oblonga','varietas'),(367367,46565,'Incisitermes tabogae','species'),(367368,44525,'Pelusios castaneus','species'),(367369,5543,'Trichoderma sp. SZMC 1607','species'),(367370,5543,'Trichoderma sp. SZMC 1608','species'),(367371,5543,'Trichoderma sp. SZMC 1609','species'),(367372,5543,'Trichoderma sp. SZMC 1610','species'),(367373,5543,'Trichoderma sp. SZMC 1611','species'),(367374,5543,'Trichoderma sp. SZMC 1612','species'),(367375,5543,'Trichoderma sp. SZMC 1613','species'),(367376,5543,'Trichoderma sp. SZMC 1614','species'),(367377,5543,'Trichoderma sp. SZMC 1615','species'),(367378,5543,'Trichoderma sp. SZMC 1617','species'),(367379,5543,'Trichoderma sp. SZMC 1627','species'),(367380,5543,'Trichoderma sp. SZMC 1645','species'),(367381,5543,'Trichoderma sp. SZMC 1646','species'),(367382,5543,'Trichoderma sp. SZMC 1648','species'),(367383,5543,'Trichoderma sp. SZMC 1653','species'),(367384,5543,'Trichoderma sp. SZMC 1656','species'),(367385,5543,'Trichoderma sp. SZMC 1657','species'),(367386,5543,'Trichoderma sp. SZMC 1659','species'),(367387,5543,'Trichoderma sp. SZMC 1660','species'),(367388,5543,'Trichoderma sp. SZMC 1662','species'),(367389,5543,'Trichoderma sp. SZMC 1663','species'),(367390,5543,'Trichoderma sp. SZMC 1666','species'),(367391,5543,'Trichoderma sp. SZMC 1667','species'),(367392,5543,'Trichoderma sp. SZMC 1669','species'),(367393,5543,'Trichoderma sp. SZMC 1679','species'),(367394,5543,'Trichoderma sp. SZMC 1682','species'),(367395,5543,'Trichoderma sp. SZMC 1687','species'),(367397,261204,'Hantavirus strain IP16','no rank'),(367398,261204,'Hantavirus strain Itapua 37','no rank'),(367399,261204,'Hantavirus strain Itapua 38','no rank'),(367400,46607,'Neembucu hantavirus','no rank'),(367402,130738,'Pachydactylus montanus','species'),(367403,130738,'Pachydactylus purcelli','species'),(367404,130738,'Pachydactylus carinatus','species'),(367405,130738,'Pachydactylus griffini','species'),(367406,130738,'Pachydactylus waterbergensis','species'),(367407,130738,'Pachydactylus monicae','species'),(367408,130738,'Pachydactylus reconditus','species'),(367409,130738,'Pachydactylus werneri','species'),(367410,130738,'Pachydactylus robertsi','species'),(367411,130738,'Pachydactylus kobosensis','species'),(367413,45426,'ascomycete sp. YP1-BE-B-1','species'),(367414,45426,'ascomycete sp. YP1-BE-B-2','species'),(367415,45426,'ascomycete sp. YP1-BE-C-0','species'),(367416,45426,'ascomycete sp. YP1-BE-C-1','species'),(367417,45426,'ascomycete sp. YP1-BE-D-1','species'),(367418,45426,'ascomycete sp. YP1-BE-D-2','species'),(367419,45426,'ascomycete sp. YP1-BE-E-1','species'),(367420,45426,'ascomycete sp. YP1-BE-F-1','species'),(367421,45426,'ascomycete sp. YP1-BE-F-2','species'),(367422,45426,'ascomycete sp. YP1-BE-G-0','species'),(367423,45426,'ascomycete sp. YP1-BE-G-1','species'),(367424,45426,'ascomycete sp. YP2-ET-B-0','species'),(367425,45426,'ascomycete sp. YP2-ET-B-1','species'),(367426,45426,'ascomycete sp. YP2-ET-L-1','species'),(367427,45426,'ascomycete sp. YP2-ET-L-2','species'),(367428,45426,'ascomycete sp. YP2-ET-P-1','species'),(367429,45426,'ascomycete sp. YP3-ET-J-1','species'),(367430,45426,'ascomycete sp. YP3-ET-L-0','species'),(367431,45426,'ascomycete sp. YP4-ET-B-0','species'),(367432,45426,'ascomycete sp. YP4-ET-D-1','species'),(367433,45426,'ascomycete sp. YP5-ET-A-1','species'),(367434,45426,'ascomycete sp. YP5-ET-C-1','species'),(367435,45426,'ascomycete sp. YP5-ET-E-1','species'),(367436,45426,'ascomycete sp. YP5-ET-E-2','species'),(367437,45426,'ascomycete sp. YP5-ET-I-1','species'),(367438,45426,'ascomycete sp. YP5-ET-I-2','species'),(367439,45426,'ascomycete sp. YP5ET-M-0','species'),(367440,45426,'ascomycete sp. YP5-ET-M-1','species'),(367441,45426,'ascomycete sp. YP5-ET-N-0','species'),(367442,45426,'ascomycete sp. YP5-ET-N-1','species'),(367443,45426,'ascomycete sp. YP6-ET-P-2','species'),(367444,45426,'ascomycete sp. YP6-GA-1','species'),(367445,38240,'basidiomycete sp. YP7-ET-E-0','species'),(367446,38240,'basidiomycete sp. YP8-ET-P-0','species'),(367448,130738,'Pachydactylus sp. Augrabies','species'),(367449,328560,'Epizoanthus couchii','species'),(367450,86595,'unclassified Zoanthidae','no rank'),(367451,632898,'Abyssoanthus','genus'),(367452,367451,'Abyssoanthus nankaiensis','species'),(367453,86596,'Palythoa sp. 289','species'),(367454,158424,'Ascocentropsis','genus'),(367455,469,'Acinetobacter sp. EBR01','species'),(367456,157,'Treponema isoptericolens','species'),(367457,86596,'Palythoa sp. 296','species'),(367458,167632,'Isaurus sp. IKO1','species'),(367459,1496,'Clostridium difficile QCD-32g58','no rank'),(367460,176910,'Epimeria schiaparelli','species'),(367470,1883,'Streptomyces sp. DAS 143','species'),(367471,1883,'Streptomyces sp. DAS 178','species'),(367472,1386,'Bacillus sp. L64','species'),(367473,953,'Wolbachia endosymbiont of Cotesia sesamiae','species'),(367474,763439,'Caenimonas koreensis','species'),(367477,33882,'Microbacterium sp. XT11','species'),(367478,13687,'Sphingomonas sp. \'PapViBa6a\'','species'),(367479,2281,'unclassified Sulfolobales','no rank'),(367480,367479,'Sulfolobales archaeon KOZ01','species'),(367481,28033,'Sulfobacillus sp. KOZ02','species'),(367482,49928,'bacterium Col_A CEJBAC','species'),(367483,22680,'Dicentra torulosa','species'),(367484,200992,'Fumaria vaillantii','species'),(367485,54435,'Pseudofumaria alba','species'),(367486,1386,'Bacillus sp. A7(2006)','species'),(367487,1386,'Bacillus sp. A6(2006)','species'),(367488,34098,'Blattabacterium sp. (Periplaneta americana)','species'),(367489,75788,'Rhodocyclaceae bacterium 4SCVA','species'),(367490,75788,'Rhodocyclaceae bacterium 5BCVA','species'),(367491,163151,'Aphelinus nr. mali D1253','species'),(367492,185370,'unclassified Acanthocinini','no rank'),(367493,367492,'Acanthocinini sp. A7','species'),(367494,185370,'Atrypanius','genus'),(367495,367494,'Atrypanius remissus','species'),(367497,367498,'Colobothea macularis','species'),(367498,367561,'Colobothea','genus'),(367499,367498,'Colobothea cf. bisignata CB1','species'),(367500,367498,'Colobothea sp. GA','species'),(367501,185385,'Neoeutrypanus nobilis','species'),(367502,185371,'Palame sp. 1832','species'),(367503,185371,'Palame vitticolle','species'),(367504,367566,'Periboeum','genus'),(367505,367504,'Periboeum pubescens','species'),(367506,367566,'Rhomboidederes','genus'),(367507,367506,'Rhomboidederes minutus','species'),(367508,185370,'Xylergates','genus'),(367509,367508,'Xylergates elaineae','species'),(367510,367508,'Xylergates lacteus','species'),(367511,367508,'Xylergates picturatus','species'),(367512,367508,'Xylergates pulcher','species'),(367513,167476,'Zygops','genus'),(367514,367513,'Zygops histrio','species'),(367515,367513,'Zygops wiedii','species'),(367516,89314,'uncultured Leucobacter sp.','species'),(367517,305976,'environmental samples','no rank'),(367518,367517,'uncultured Pusillimonas sp.','species'),(367519,298240,'Piazurus sp. BE-C','species'),(367520,298240,'Piazurus sp. PIA1','species'),(367521,81684,'proteobacterium 519','species'),(367522,1386,'Bacillus sp. MH101','species'),(367523,1386,'Bacillus sp. MH602','species'),(367525,265,'Paracoccus sp. B-1012','species'),(367526,1386,'Bacillus sp. B-1185','species'),(367527,33882,'Microbacterium sp. B-1010','species'),(367528,33882,'Microbacterium sp. B-1011','species'),(367529,2745,'Halomonas sp. B-1022','species'),(367530,2745,'Halomonas sp. B-1023','species'),(367531,169133,'Citricoccus sp. B-1035','species'),(367532,1663,'Arthrobacter sp. B-1046','species'),(367533,54758,'Haererehalobacter sp. B-1059','species'),(367534,1827,'Rhodococcus sp. B-1009','species'),(367535,2745,'Halomonas sp. B-1142','species'),(367536,33882,'Microbacterium sp. B-2027','species'),(367537,613,'Serratia sp. B-1123','species'),(367538,2745,'Halomonas sp. B-3012','species'),(367539,2745,'Halomonas sp. B-3048','species'),(367540,32008,'Burkholderia sp. B-4001','species'),(367541,2745,'Halomonas sp. B-4011','species'),(367542,43668,'Brachybacterium sp. B-4021','species'),(367543,497,'Psychrobacter sp. B-4022','species'),(367544,2745,'Halomonas sp. B-4023','species'),(367545,2745,'Halomonas sp. B-4032','species'),(367546,43668,'Brachybacterium sp. B-4051','species'),(367547,2745,'Halomonas sp. B-4061','species'),(367548,2745,'Halomonas sp. B-4081','species'),(367549,1827,'Rhodococcus sp. B-4141','species'),(367550,2745,'Halomonas sp. B-4161','species'),(367551,2745,'Halomonas sp. B-4171','species'),(367552,1827,'Rhodococcus sp. B-4191','species'),(367553,2745,'Halomonas sp. B-4211','species'),(367554,53246,'Pseudoalteromonas sp. B-1054','species'),(367555,33882,'Microbacterium sp. B-1132','species'),(367556,1279,'Staphylococcus sp. B-3161','species'),(367557,33882,'Microbacterium sp. B-2033','species'),(367558,613,'Serratia sp. B-1112','species'),(367559,1696,'Brevibacterium sp. B-1082','species'),(367560,30300,'Botryllus planus','species'),(367561,79514,'Colobotheini','tribe'),(367563,30298,'Polycarpa papillata','species'),(367564,111871,'Symplegma viride','species'),(367565,61344,'Dosinia corrugata','species'),(367566,79510,'Elaphidiini','tribe'),(367572,367566,'Anelaphus','genus'),(367585,367566,'Curtomerus','genus'),(367586,367566,'Enaphalodes','genus'),(367641,172394,'Tomato mottle leaf curl virus recombinant','no rank'),(367642,39599,'Afrixalus dorsalis','species'),(367643,356343,'Batrachylodes sp. FB-2006','species'),(367644,39611,'Buergeria sp. FB-2006','species'),(367646,306589,'Cophixalus sp. A FB-2006','species'),(367647,143566,'Elachistocleis ovalis','species'),(367648,109959,'Huia masonii','species'),(367650,39588,'Hyperolius sp. FB-2006','species'),(367653,109961,'Limnonectes sp. A FB-2006','species'),(367654,109961,'Limnonectes sp. B FB-2006','species'),(367655,129015,'Micrixalus sp. FB-2006','species'),(367656,129020,'Nyctibatrachus cf. major FB-2006','species'),(367657,50908,'Occidozyga cf. lima FB-2006','species'),(367658,862141,'Quasipaa cf. spinosa FB-2006','species'),(367659,111092,'Petropedetes cf. parkeri FB-2006','species'),(367660,58511,'Platymantis dorsalis','species'),(367661,58511,'Platymantis hazelae','species'),(367662,58511,'Platymantis montanus','species'),(367663,58511,'Platymantis naomii','species'),(367664,58511,'Platymantis papuensis','species'),(367665,88030,'Ptychadena sp. A FB-2006','species'),(367666,88030,'Ptychadena sp. B FB-2006','species'),(367667,30356,'Pyxicephalus cf. adspersus FB-2006','species'),(367668,240405,'Staurois natator','species'),(367669,143647,'Strongylopus bonaespei','species'),(367670,93484,'Telmatobius sp. FB-2006','species'),(367671,58514,'Tomopterna cf. natalensis FB-2006','species'),(367672,685120,'Discodeles','genus'),(367673,367672,'Discodeles cf. guppyi FB-2006','species'),(367674,367672,'Discodeles guppyi','species'),(367676,1008893,'Hylarana (Papuarana) sp. FB-2006','species'),(367677,121164,'Pelophylax cf. esculentus FB-2006','species'),(367679,1208497,'Sanguirana luzonensis','species'),(367680,1208497,'Sanguirana sanguinea','species'),(367681,16728,'Asarum chingchengense','species'),(367682,12163,'Narcissus symptomless virus','species'),(367683,241409,'Geosmithia sp. CCF3556','species'),(367684,241409,'Geosmithia sp. CCF3555','species'),(367685,241409,'Geosmithia sp. CCF3350','species'),(367686,241409,'Geosmithia sp. CCF3358','species'),(367687,241409,'Geosmithia sp. CCF3558','species'),(367688,241409,'Geosmithia sp. CCF3563','species'),(367689,241409,'Geosmithia sp. CCF3560','species'),(367690,241409,'Geosmithia sp. CCF3564','species'),(367691,241409,'Geosmithia sp. MK1740D4','species'),(367692,241409,'Geosmithia sp. CCF3355','species'),(367693,241409,'Geosmithia sp. CCF3557','species'),(367694,241409,'Geosmithia sp. CCF3561','species'),(367695,241409,'Geosmithia sp. CCF3553','species'),(367696,241409,'Geosmithia sp. CCF3335','species'),(367697,241409,'Geosmithia sp. MK1708','species'),(367698,241409,'Geosmithia sp. MK1712b','species'),(367699,241409,'Geosmithia sp. IMI 194089','species'),(367700,241409,'Geosmithia sp. MK1716','species'),(367701,241409,'Geosmithia sp. MK1707','species'),(367702,241409,'Geosmithia sp. MK1703','species'),(367703,241409,'Geosmithia sp. MK1683a','species'),(367704,241409,'Geosmithia sp. MK648','species'),(367705,241409,'Geosmithia sp. MK573','species'),(367706,241409,'Geosmithia sp. MK947','species'),(367707,241409,'Geosmithia sp. CCF3397','species'),(367708,38240,'basidiomycete sp. AR-3','species'),(367709,85996,'Hypocreales sp. AR-4','species'),(367710,164535,'Tetracladium sp. AR-5','species'),(367711,54695,'Helotiales sp. AR-6','species'),(367712,179638,'zygomycete sp. AR-7','species'),(367713,5094,'Talaromyces sp. AR-1','species'),(367714,4908,'Issatchenkia siamensis','species'),(367715,102793,'Influenza A virus (A/chicken/Hebei/718/2001(H5N1))','no rank'),(367716,469,'Acinetobacter sp. EBR02','species'),(367717,204286,'Cobetia sp. EBR04','species'),(367718,507,'Alcaligenes sp. Q-6','species'),(367719,1386,'Bacillus sp. D1SF17','species'),(367720,613,'Serratia sp. D1SM11','species'),(367721,286,'Pseudomonas sp. D2SF38','species'),(367722,1269,'Micrococcus sp. D2SM2','species'),(367723,1279,'Staphylococcus sp. D2SM11','species'),(367724,1279,'Staphylococcus sp. D2SM43','species'),(367725,32008,'Burkholderia sp. D2SM45','species'),(367726,32008,'Burkholderia sp. D3SF45','species'),(367727,535,'Chromobacterium sp. N1SF36','species'),(367728,32008,'Burkholderia sp. N1SF40','species'),(367729,535,'Chromobacterium sp. N1SM15','species'),(367730,535,'Chromobacterium sp. N1SM23','species'),(367731,1269,'Micrococcus sp. N2SF2','species'),(367732,1279,'Staphylococcus sp. N3SM26','species'),(367733,32008,'Burkholderia sp. N3SM30','species'),(367734,44249,'Paenibacillus sp. Baze28','species'),(367735,286,'Pseudomonas sp. Baz1','species'),(367736,286,'Pseudomonas sp. Baz95','species'),(367737,28197,'Arcobacter butzleri RM4018','no rank'),(367738,61964,'uncultured compost protozoon','species'),(367739,1485,'Clostridium sp. 05-7289','species'),(367740,48510,'uncultured compost archaeon','species'),(367741,33986,'Exiguobacterium homiense','species'),(367742,160795,'Ureibacillus composti','species'),(367743,160795,'Ureibacillus thermophilus','species'),(367744,642,'Aeromonas sp. C14','species'),(367745,57731,'uncultured compost fungus','species'),(367746,37452,'Bacteroidetes bacterium P3','species'),(367747,33809,'beta proteobacterium P4','species'),(367748,33809,'beta proteobacterium P14','species'),(367749,33807,'alpha proteobacterium P7','species'),(367750,33807,'alpha proteobacterium P8','species'),(367751,78537,'actinobacterium P19','species'),(367752,78537,'actinobacterium P20','species'),(367753,78537,'actinobacterium P23','species'),(367754,78537,'actinobacterium P1','species'),(367755,78537,'actinobacterium P2','species'),(367756,78537,'actinobacterium P6','species'),(367757,2237,'Haloarcula sp. AB19','species'),(367758,343761,'Conderis sp. M42','species'),(367759,150080,'Norovirus Hu/0672HA/2004/NL','no rank'),(367760,102793,'Influenza A virus (A/chicken/Anhui/M(H5N1))','no rank'),(367761,189778,'environmental samples','no rank'),(367762,367761,'uncultured Nitrospirales bacterium','species'),(367763,6127,'Acropora acuminata','species'),(367764,6127,'Acropora sp. A0003','species'),(367765,89881,'Agaricia humilis','species'),(367766,46725,'Pavona clavus','species'),(367767,46730,'Pocillopora danae','species'),(367768,46730,'Pocillopora eydouxi','species'),(367770,102793,'Influenza A virus (A/Thailand/676/2005(H5N1))','no rank'),(367771,31989,'Marinovum','genus'),(367773,77101,'Eupolyphaga','genus'),(367774,367773,'Eupolyphaga sinensis','species'),(367775,552467,'Cryptococcus gattii WM276','no rank'),(367777,1306077,'Nichollsia','genus'),(367778,367777,'Nichollsia sp. MB-2006','species'),(367779,1883,'Streptomyces sp. NRRL 30748','species'),(367780,59323,'Gymnadenia frivaldii','species'),(367781,329326,'Pseudorchis albida','species'),(367782,126908,'Withania frutescens','species'),(367783,18794,'Senecio crataegifolius','species'),(367784,16728,'Asarum dimidiatum','species'),(367785,16728,'Asarum patens','species'),(367787,241409,'Geosmithia sp. CCF3559','species'),(367788,63399,'Arthroderma olidum','species'),(367790,323723,'Babesia sp. KO1','species'),(367791,59739,'Flammeovirga yaeyamensis','species'),(367797,12305,'Cucumber mosaic virus (strain Pl-1)','no rank'),(367798,12305,'Cucumber mosaic virus (strain Ri-8)','no rank'),(367799,2093,'Mycoplasma sp. 10T3','species'),(367800,2093,'Mycoplasma sp. 13CL','species'),(367801,2093,'Mycoplasma sp. 34CL','species'),(367802,2093,'Mycoplasma sp. 11CL2','species'),(367803,2093,'Mycoplasma sp. 15CL2','species'),(367804,2093,'Mycoplasma sp. 39CL','species'),(367805,2093,'Mycoplasma sp. 10T4','species'),(367806,34098,'Blattabacterium sp. (Blatta orientalis)','species'),(367807,286,'Pseudomonas sp. TVSP101','species'),(367808,2239,'Halobacterium sp. 3KYS1','species'),(367809,2237,'Haloarcula sp. 3TL6','species'),(367810,2237,'Haloarcula sp. 2KYS1','species'),(367811,56688,'Halorubrum sp. 5TL6','species'),(367812,2237,'Haloarcula sp. 3TL4','species'),(367813,56688,'Halorubrum sp. 2TL9','species'),(367814,4930,'Saccharomyces sp. WW-W9','species'),(367815,4930,'Saccharomyces sp. WW-W23','species'),(367816,4930,'Saccharomyces sp. WW-W43','species'),(367817,4930,'Saccharomyces sp. WW-W45','species'),(367818,4930,'Saccharomyces sp. WW-W46','species'),(367819,4930,'Saccharomyces sp. WW-W48','species'),(367820,4930,'Saccharomyces sp. WW-W58','species'),(367821,4930,'Saccharomyces sp. WW-W10','species'),(367822,4930,'Saccharomyces sp. WW-W40','species'),(367823,4930,'Saccharomyces sp. WW-W150','species'),(367824,4930,'Saccharomyces sp. WW-W8','species'),(367825,106589,'Cupriavidus sp. USMAA1020','species'),(367826,106589,'Cupriavidus sp. USMAA24','species'),(367827,1883,'Streptomyces tritolerans','species'),(367828,1696,'Brevibacterium sp. DGCDC-82','species'),(367830,46170,'Staphylococcus aureus subsp. aureus USA300','no rank'),(367831,330311,'Archon apollinaris apollinaris','subspecies'),(367832,330311,'Archon apollinaris bostanchii','subspecies'),(367834,76207,'Luehdorfia taibai','species'),(367835,8333,'Bolitoglossa equatoriana','species'),(367836,8333,'Bolitoglossa cf. peruviana FHGO 2730','species'),(367837,570,'Klebsiella sp. LSSE-H2','species'),(367839,100986,'Aschersonia tamurai','species'),(367840,45669,'Salinicoccus luteus','species'),(367841,30002,'Biscoia','genus'),(367842,367841,'Biscoia sudpolaris','species'),(367843,30003,'Hypogastrura viatica','species'),(367844,187711,'Xenylla humicola','species'),(367845,360067,'Stereotydeus belli','species'),(367846,360067,'Stereotydeus shoupi','species'),(367847,360067,'Stereotydeus sp. IDH-2006a','species'),(367848,360067,'Stereotydeus sp. IDH-2006b','species'),(367849,360067,'Stereotydeus villosus','species'),(367850,291027,'Sida mosaic Sinaloa virus','species'),(367851,286,'Pseudomonas sp. A8.13','species'),(367852,286,'Pseudomonas sp. A8.3','species'),(367853,286,'Pseudomonas sp. A8.8','species'),(367854,286,'Pseudomonas sp. A0.20','species'),(367855,59732,'Chryseobacterium sp. A0.17','species'),(367856,32246,'Rosa woodsii var. ultramontana','varietas'),(367857,114461,'Idas sp. SAL1','species'),(367858,114461,'Idas sp. SAL4','species'),(367859,6796,'Hymenosomatidae','family'),(367861,367859,'Hymenosoma','genus'),(367862,367861,'Hymenosoma orbiculare','species'),(367865,7953,'Procypris','genus'),(367866,367865,'Procypris rabaudi','species'),(367867,11642,'Simian foamy viruses-Macaca tonkeana','no rank'),(367868,36305,'Strix uralensis japonica','subspecies'),(367869,5258,'Mikronegeriaceae','family'),(367870,367869,'Mikronegeria','genus'),(367871,190595,'Blastospora','genus'),(367872,190595,'Kweilingia','genus'),(367874,145792,'Olivea','genus'),(367875,145793,'Batistopsora','genus'),(367876,203926,'Pucciniosira','genus'),(367877,5258,'Raveneliaceae','family'),(367878,367877,'Sphenospora','genus'),(367879,5296,'Puccinia violae','species'),(367880,5296,'Puccinia caricis','species'),(367881,367878,'Sphenospora kevorkianii','species'),(367882,5296,'Puccinia physalidis','species'),(367883,5263,'Uromyces ari-triphylli','species'),(367884,5296,'Puccinia smilacis','species'),(367885,367876,'Pucciniosira pallidula','species'),(367886,169998,'Phakopsora tecta','species'),(367887,367875,'Batistopsora crucis-filii','species'),(367888,367874,'Olivea scitula','species'),(367891,367872,'Kweilingia divina','species'),(367892,232316,'Prospodium lippiae','species'),(367893,338549,'Ravenelia havanensis','species'),(367894,367871,'Blastospora smilacis','species'),(367895,367870,'Mikronegeria alba','species'),(367896,106841,'Cryptococcus cf. luteolus BSR92Y5','species'),(367897,35237,'environmental samples','no rank'),(367898,367897,'uncultured Synechococcus phage','species'),(367899,98040,'Aphrocallistidae','family'),(367900,367899,'Heterochone','genus'),(367901,367900,'Heterochone calyx','species'),(367902,258840,'Brinckmannia','genus'),(367903,367902,'Brinckmannia hexactinellidophila','species'),(367904,13092,'Hydractinia minuta','species'),(367905,669086,'Podocorynoides minima','species'),(367906,168714,'Bougainvillia britannica','species'),(367907,168714,'Bougainvillia principis','species'),(367908,168713,'Koellikerina','genus'),(367909,367908,'Koellikerina fasciculata','species'),(367910,168713,'Bimeria','genus'),(367911,367910,'Bimeria vestita','species'),(367912,323322,'Garveia grisea','species'),(367913,168713,'Pachycordyle','genus'),(367914,367913,'Pachycordyle pusilla','species'),(367915,6076,'Oceaniidae','family'),(367916,308578,'Turritopsis rubra','species'),(367917,13107,'Leuckartiara nobilis','species'),(367918,27799,'Amphinema','genus'),(367919,367918,'Amphinema dinema','species'),(367921,323327,'Proboscidactyla stellata','species'),(367922,323327,'Proboscidactyla sp. MHNG INVE29472','species'),(367923,6076,'Rathkeidae','family'),(367924,367923,'Rathkea','genus'),(367925,367924,'Rathkea octopunctata','species'),(367926,168713,'Dicoryne','genus'),(367927,367926,'Dicoryne conybearei','species'),(367928,1680,'Bifidobacterium adolescentis ATCC 15703','no rank'),(367930,68287,'Mesorhizobium sp. R8-Ret-T53-13d','species'),(367931,1883,'Streptomyces alborus','species'),(367932,522,'Acidiphilium sp. CH3','species'),(367933,112074,'Acidobacteriaceae bacterium CH1','species'),(367934,53420,'Gram-positive iron-oxidizing acidophile CH2','species'),(367935,270,'Thermus murrieta','species'),(367936,273135,'Cardinium endosymbiont of Tetranychus cinnabarinus','species'),(367937,132686,'Diophrys oligothrix','species'),(367938,132686,'Diophrys scutum','species'),(367939,56082,'Melanerpes herminieri','species'),(367940,315372,'Meiglyptes tristis','species'),(367941,165735,'Dendropicos pyrrhogaster','species'),(367942,51357,'Dendrocopos medius','species'),(367943,165735,'Dendropicos elliotii','species'),(367944,9221,'Colaptes melanochloros','species'),(367945,56082,'Melanerpes flavifrons','species'),(367946,51357,'Dendrocopos macei','species'),(367947,315361,'Celeus lugubris','species'),(367948,315361,'Celeus grammicus','species'),(367949,56084,'Campephilus leucopogon','species'),(367950,51357,'Dendrocopos canicapillus','species'),(367951,51357,'Dendrocopos mahrattensis','species'),(367952,100824,'Picus chlorolophus','species'),(367953,100824,'Picus flavinucha','species'),(367954,315361,'Celeus brachyurus','species'),(367955,51357,'Dendrocopos fuscescens','species'),(367956,9220,'Dinopium','genus'),(367957,367956,'Dinopium javanense','species'),(367958,1386,'Bacillus sp. LL23','species'),(367959,9220,'Gecinulus','genus'),(367960,367959,'Gecinulus grantia','species'),(367961,1372,'Planococcus sp. LL38','species'),(367962,33986,'Exiguobacterium sp. LL21','species'),(367963,44249,'Paenibacillus sp. LL26','species'),(367964,1350,'Enterococcus sp. LL27','species'),(367965,1663,'Arthrobacter sp. LL28','species'),(367966,507,'Alcaligenes sp. LL29','species'),(367967,2745,'Halomonas sp. LL34','species'),(367968,2745,'Halomonas sp. LL35','species'),(367969,2745,'Halomonas sp. LL36','species'),(367970,9220,'Reinwardtipicus','genus'),(367971,367970,'Reinwardtipicus validus','species'),(367972,9220,'Hemicircus','genus'),(367973,367972,'Hemicircus canente','species'),(367974,102793,'Influenza A virus (A/duck/Sheyang/1/2005(H5N1))','no rank'),(367975,102793,'Influenza A virus (A/duck/Yangzhou/232/2004(H5N1))','no rank'),(367976,102793,'Influenza A virus (A/goose/jiangsu/131/2002(H5N1))','no rank'),(367977,102793,'Influenza A virus (A/goose/Jiangsu/220/2003(H5N1))','no rank'),(367978,102793,'Influenza A virus (A/quail/yunnan/092/2002(H5N1))','no rank'),(367979,490043,'Norovirus Hu/GII/Shandong/TR92/China','no rank'),(367980,490043,'Norovirus Hu/GII/Shandong/TQ8/China','no rank'),(367981,490043,'Norovirus Hu/GII/Shandong/TQ24/China','no rank'),(367982,490043,'Norovirus Hu/GII/Shandong/TQ33/China','no rank'),(367983,490043,'Norovirus Hu/GII/Shandong/TT40/China','no rank'),(367984,490043,'Norovirus Hu/GII/Shandong/TT50/China','no rank'),(367985,490043,'Norovirus Hu/GII/Shandong/TT138/China','no rank'),(367986,490043,'Norovirus Hu/GII/Shandong/TT147/China','no rank'),(367987,490043,'Norovirus Hu/GII/Shandong/TT197/China','no rank'),(367988,490043,'Norovirus Hu/GII/Shandong/TQ3/China','no rank'),(367989,490043,'Norovirus Hu/GII/Shandong/TQ36/China','no rank'),(367990,490043,'Norovirus Hu/GII/Shandong/TT7/China','no rank'),(367991,490043,'Norovirus Hu/GII/Shandong/TT19/China','no rank'),(367992,490043,'Norovirus Hu/GII/Shandong/TR28/China','no rank'),(367993,490043,'Norovirus Hu/GII/Shandong/TT62/China','no rank'),(367994,490043,'Norovirus Hu/GII/Shandong/TT66/China','no rank'),(367995,490043,'Norovirus Hu/GII/Shandong/TT99/China','no rank'),(367996,490043,'Norovirus Hu/GII/Shandong/TR86/China','no rank'),(367997,490043,'Norovirus Hu/GII/Shandong/TR88/China','no rank'),(367998,490043,'Norovirus Hu/GII/Shandong/TT37/China','no rank'),(367999,490043,'Norovirus Hu/GII/Shandong/TT89/China','no rank'),(368000,490043,'Norovirus Hu/GII/Shandong/TT170/China','no rank'),(368001,583,'environmental samples','no rank'),(368002,368001,'uncultured Proteus sp.','species');
INSERT INTO `taxonomy` VALUES (368003,368004,'uncultured Rikenella sp.','species'),(368004,28138,'environmental samples','no rank'),(368005,768,'Anaplasma sp. AZ5','species'),(368006,768,'Anaplasma sp. AZ1','species'),(368007,768,'Anaplasma sp. CA1','species'),(368008,768,'Anaplasma sp. E1028','species'),(368009,647515,'Norovirus Hu/GG1-2/Berlin/90405.04-1-BA1/2004/DE','no rank'),(368010,647515,'Norovirus Hu/GG1-2/Berlin/90961.04-2-BA1/2004/DE','no rank'),(368011,647517,'Norovirus Hu/GG1-4/Berlin/92617.04-3-BA2/2004/DE','no rank'),(368012,647517,'Norovirus Hu/GG1-4/Berlin/92672.04-4-BA2/2004/DE','no rank'),(368013,647517,'Norovirus Hu/GG1-4/Berlin/92674.04-5-BA2/2004/DE','no rank'),(368014,647515,'Norovirus Hu/GG1-2/Berlin/91568.04-6-BA3/2004/DE','no rank'),(368015,647515,'Norovirus Hu/GG1-2/Berlin/91192.05-7-BA3/2004/DE','no rank'),(368016,647515,'Norovirus Hu/GG1-2/Berlin/90068.04-8-BA4/2004/DE','no rank'),(368017,647517,'Norovirus Hu/GG1-4/Berlin/91568.04-6-BA3/2004/DE','no rank'),(368018,28105,'Sinorhizobium sp. CCBAU 01199','species'),(368019,28105,'Sinorhizobium sp. CCBAU 01290','species'),(368020,323723,'Babesia sp. CA','species'),(368021,323723,'Babesia sp. AZ','species'),(368022,70236,'Paratrichodorus sp. IMD0102','species'),(368023,4107,'Solanum sp. Martine 805','species'),(368024,4107,'Solanum aff. echinatum Bohs 2727','species'),(368025,4107,'Solanum aff. vansittartense Fryxell 3421','species'),(368026,4107,'Solanum beaugleholei','species'),(368027,4107,'Solanum carduiforme','species'),(368028,4107,'Solanum cataphractum','species'),(368029,4107,'Solanum chippendalei','species'),(368030,4107,'Solanum cunninghamii','species'),(368031,4107,'Solanum dioicum','species'),(368032,4107,'Solanum heteropodium','species'),(368033,4107,'Solanum hoplopetalum','species'),(368034,4107,'Solanum hystrix','species'),(368035,4107,'Solanum leopoldense','species'),(368036,4107,'Solanum melanospermum','species'),(368037,4107,'Solanum oedipus','species'),(368038,4107,'Solanum petraeum','species'),(368039,4107,'Solanum phlomoides','species'),(368040,4107,'Solanum stupefactum','species'),(368041,4107,'Solanum tudununggae','species'),(368042,4107,'Solanum vansittartense','species'),(368043,70236,'Paratrichodorus divergens','species'),(368044,70243,'Trichodorus beirensis','species'),(368045,70243,'Trichodorus sp. B IMD1415','species'),(368046,70243,'Trichodorus lusitanicus','species'),(368047,70243,'Trichodorus sp. A IMD0203','species'),(368048,313353,'Liocarcinus holsatus','species'),(368049,313353,'Liocarcinus marmoreus','species'),(368051,2335,'Thermotoga sp. LA4','species'),(368052,2335,'Thermotoga sp. VMA1/L2B','species'),(368053,43668,'Brachybacterium sp. BBH3','species'),(368054,1279,'Staphylococcus sp. BBQ2','species'),(368055,1269,'Micrococcus sp. BBK2','species'),(368056,374,'Bradyrhizobium sp. ApT12','species'),(368057,374,'Bradyrhizobium sp. Lppb2','species'),(368058,374,'Bradyrhizobium sp. Lpsp.1b','species'),(368059,374,'Bradyrhizobium sp. Dp6.5','species'),(368060,374,'Bradyrhizobium sp. LcCT6','species'),(368061,374,'Bradyrhizobium sp. onl92.10','species'),(368062,374,'Bradyrhizobium sp. ApCV2','species'),(368063,374,'Bradyrhizobium sp. BtRI3','species'),(368064,374,'Bradyrhizobium sp. BtLT4','species'),(368065,374,'Bradyrhizobium sp. DrLT5','species'),(368066,374,'Bradyrhizobium sp. Tep5','species'),(368067,374,'Bradyrhizobium sp. Lh10','species'),(368068,374,'Bradyrhizobium sp. LcRI3','species'),(368069,374,'Bradyrhizobium sp. Cf1','species'),(368070,374,'Bradyrhizobium sp. DcE2.8','species'),(368071,374,'Bradyrhizobium sp. ApE4.8','species'),(368072,116838,'Bunocotyle','genus'),(368073,368072,'Bunocotyle progenetica','species'),(368074,116838,'Saturnius','genus'),(368075,368074,'Saturnius sp. DTJL-2006','species'),(368076,116838,'Robinia','genus'),(368077,368076,'Robinia aurata','species'),(368079,38334,'Halichrysis sp. GWS002041','species'),(368080,38334,'Halichrysis sp. G0402','species'),(368081,73099,'Aponurus sp. DTJL-2006','species'),(368082,28741,'Cyprinodon sp. US-2006','species'),(368083,31501,'Drouetia','genus'),(368084,368083,'Drouetia coalescens','species'),(368085,4119,'Ipomoea ancisa','species'),(368086,4120,'Ipomoea batatas var. apiculata','varietas'),(368087,4119,'Ipomoea cholulensis','species'),(368088,4119,'Ipomoea clavata','species'),(368089,4119,'Ipomoea costellata','species'),(368090,4119,'Ipomoea fimbriosepala','species'),(368091,4119,'Ipomoea hartwegii','species'),(368092,4119,'Ipomoea jalapa','species'),(368093,4119,'Ipomoea meyeri','species'),(368094,4119,'Ipomoea microsepala','species'),(368095,4119,'Ipomoea minutiflora','species'),(368096,264532,'Ipomoea orizabensis var. collina','varietas'),(368097,4119,'Ipomoea pauciflora','species'),(368098,4119,'Ipomoea sepacuitensis','species'),(368099,4119,'Ipomoea simulans','species'),(368100,4119,'Ipomoea variabilis','species'),(368101,2745,'Halomonas sp. G5-9a','species'),(368102,53246,'Pseudoalteromonas sp. Absa8','species'),(368103,53246,'Pseudoalteromonas sp. Absa 8','species'),(368104,53246,'Pseudoalteromonas sp. Sc-F11','species'),(368105,53246,'Pseudoalteromonas sp. SW1','species'),(368106,53246,'Pseudoalteromonas sp. ULV13','species'),(368107,53246,'Pseudoalteromonas sp. SW38','species'),(368108,53246,'Pseudoalteromonas sp. Mac14','species'),(368109,53246,'Pseudoalteromonas sp. G1-4','species'),(368110,53246,'Pseudoalteromonas sp. G10-4','species'),(368111,53246,'Pseudoalteromonas sp. G2-1','species'),(368112,53246,'Pseudoalteromonas sp. B2-2','species'),(368113,53246,'Pseudoalteromonas sp. G2-4','species'),(368114,53246,'Pseudoalteromonas sp. B4-6','species'),(368115,53246,'Pseudoalteromonas sp. B1-2','species'),(368116,53246,'Pseudoalteromonas sp. G8-2','species'),(368117,53246,'Pseudoalteromonas sp. G1-5','species'),(368118,53246,'Pseudoalteromonas sp. B2-3','species'),(368119,53246,'Pseudoalteromonas sp. B4-5','species'),(368120,53246,'Pseudoalteromonas sp. B1-3','species'),(368121,67572,'Psychromonas sp. SW13','species'),(368122,226,'Alteromonas sp. SK2','species'),(368123,53246,'Pseudoalteromonas sp. S1-6','species'),(368124,469,'Acinetobacter sp. ULV2','species'),(368125,226,'Alteromonas sp. G4-5w','species'),(368126,226,'Alteromonas sp. G5-7b','species'),(368127,226,'Alteromonas sp. G5-7a','species'),(368128,226,'Alteromonas sp. G4-2w','species'),(368129,226,'Alteromonas sp. G8-3','species'),(368130,226,'Alteromonas sp. S1-4','species'),(368131,226,'Alteromonas sp. SW28','species'),(368132,89404,'Glaciecola sp. S1-7','species'),(368133,547,'Enterobacter sp. B5-2b','species'),(368134,53335,'Pantoea sp. B5-1a','species'),(368135,22,'Shewanella sp. G5-13a','species'),(368136,22,'Shewanella sp. ULV12','species'),(368137,22,'Shewanella sp. SED11','species'),(368138,22,'Shewanella sp. Cl-V7','species'),(368139,22,'Shewanella sp. Abcyt2','species'),(368140,22,'Shewanella sp. Cl-M5','species'),(368141,53246,'Pseudoalteromonas sp. G5-15b','species'),(368142,469,'Acinetobacter sp. BC-02','species'),(368143,469,'Acinetobacter sp. BC-SM2','species'),(368144,469,'Acinetobacter sp. ULV4','species'),(368145,469,'Acinetobacter sp. ULV10','species'),(368146,469,'Acinetobacter sp. ULV8','species'),(368147,469,'Acinetobacter sp. ULV9','species'),(368148,469,'Acinetobacter sp. ULV16','species'),(368149,286,'Pseudomonas sp. BC-G6','species'),(368150,286,'Pseudomonas sp. BC-UID4a','species'),(368151,286,'Pseudomonas sp. SED3','species'),(368152,286,'Pseudomonas sp. G4-4w','species'),(368153,286,'Pseudomonas sp. Sc-R8','species'),(368154,286,'Pseudomonas sp. BC-SBS3','species'),(368155,286,'Pseudomonas sp. SW34','species'),(368156,286,'Pseudomonas sp. Oy-A2','species'),(368157,286,'Pseudomonas sp. Oy-Go5','species'),(368158,286,'Pseudomonas sp. G5-1b','species'),(368159,286,'Pseudomonas sp. CG2','species'),(368160,75687,'Neptunomonas sp. SK4','species'),(368161,75687,'Neptunomonas sp. 3H2','species'),(368162,53246,'Pseudoalteromonas sp. Absa35','species'),(368163,2745,'Halomonas sp. CG3','species'),(368164,2745,'Halomonas sp. G5-2b','species'),(368165,2745,'Halomonas sp. G4-1w','species'),(368166,2745,'Halomonas sp. G4-3w','species'),(368167,2745,'Halomonas sp. Abcyt45b','species'),(368168,2742,'Marinobacter sp. G6-2','species'),(368169,2742,'Marinobacter sp. G5-4a','species'),(368170,2742,'Marinobacter sp. G5-10a','species'),(368171,2742,'Marinobacter sp. G5-3a','species'),(368172,40323,'Stenotrophomonas sp. Oy-M10','species'),(368173,40323,'Stenotrophomonas sp. ULV7','species'),(368174,40323,'Stenotrophomonas sp. Pal3','species'),(368175,357,'Agrobacterium sp. ULV1','species'),(368176,97050,'Ruegeria sp. Cl-H5','species'),(368177,97050,'Ruegeria sp. Absa15','species'),(368178,60136,'Sulfitobacter sp. G5-4b','species'),(368179,60136,'Sulfitobacter sp. G5-5b','species'),(368180,60136,'Sulfitobacter sp. Ti4','species'),(368181,60136,'Sulfitobacter sp. Cl-H6','species'),(368182,112040,'Zobellia sp. SED8','species'),(368183,261827,'Algibacter sp. Mac16','species'),(368184,246875,'Algoriphagus sp. SED17','species'),(368185,290174,'Aquimarina sp. SW2','species'),(368186,104264,'Cellulophaga sp. Pal12','species'),(368187,290174,'Aquimarina sp. SW42','species'),(368188,104264,'Cellulophaga sp. SED1','species'),(368189,104264,'Cellulophaga sp. MAC15','species'),(368190,104264,'Cellulophaga sp. SED18','species'),(368191,290174,'Aquimarina sp. Pal13','species'),(368192,104264,'Cellulophaga sp. SED13','species'),(368193,49277,'Psychroserpens sp. MAC17','species'),(368194,104264,'Cellulophaga sp. SW40','species'),(368195,33986,'Exiguobacterium sp. SED12','species'),(368196,57493,'Kocuria sp. TBC1','species'),(368197,1569,'Sporosarcina sp. BC-R6','species'),(368198,33882,'Microbacterium sp. B5-3a','species'),(368199,33882,'Microbacterium sp. B5-6a','species'),(368200,33882,'Microbacterium sp. SW31','species'),(368201,190323,'Plantibacter sp. Oy-A8','species'),(368202,33986,'Exiguobacterium sp. SED19','species'),(368203,235888,'Salinibacterium sp. SED14','species'),(368204,2034,'Curtobacterium sp. SW30','species'),(368205,1269,'Micrococcus sp. Sc-GM1','species'),(368206,1663,'Arthrobacter sp. B5-1c','species'),(368207,2040,'Aeromicrobium sp. SW5','species'),(368208,1663,'Arthrobacter sp. SW19','species'),(368209,1663,'Arthrobacter sp. SW44','species'),(368210,662,'Vibrio sp. Pal5','species'),(368211,662,'Vibrio sp. Oy-G2','species'),(368212,662,'Vibrio sp. BC-UIDM2','species'),(368213,662,'Vibrio sp. B3-3','species'),(368214,657,'Photobacterium sp. FUC1','species'),(368215,662,'Vibrio sp. B5-8a','species'),(368216,657,'Photobacterium sp. SED6','species'),(368217,662,'Vibrio sp. B4-8','species'),(368218,662,'Vibrio sp. G7-2','species'),(368219,662,'Vibrio sp. Cl-H2','species'),(368220,662,'Vibrio sp. S2-1','species'),(368221,662,'Vibrio sp. BC-R3','species'),(368222,662,'Vibrio sp. B5-1b','species'),(368223,662,'Vibrio sp. Cl-G9','species'),(368224,662,'Vibrio sp. G11-7','species'),(368225,662,'Vibrio sp. Absa37','species'),(368226,662,'Vibrio sp. Absa24','species'),(368227,662,'Vibrio sp. Cl-V6','species'),(368228,662,'Vibrio sp. Absa7','species'),(368229,662,'Vibrio sp. SW29','species'),(368230,662,'Vibrio sp. B1-4','species'),(368231,58050,'Moritella sp. S1-8','species'),(368232,662,'Vibrio sp. B4-9','species'),(368233,662,'Vibrio sp. S1-2','species'),(368234,662,'Vibrio sp. G8-1','species'),(368235,662,'Vibrio sp. S2-6','species'),(368236,58050,'Moritella sp. SW43','species'),(368237,581,'Morganella sp. Sc-GM5','species'),(368238,581,'Morganella sp. B5-3b','species'),(368239,581,'Morganella sp. SW8','species'),(368240,265,'Paracoccus sp. BC-SBS2A-4','species'),(368241,122728,'epsilon proteobacterium Oy-M7','species'),(368242,33807,'alpha proteobacterium B3-1','species'),(368244,33807,'alpha proteobacterium B2-1','species'),(368245,33807,'alpha proteobacterium B3-5','species'),(368246,33807,'alpha proteobacterium G1-1','species'),(368247,33807,'alpha proteobacterium BA1-G3','species'),(368248,33807,'alpha proteobacterium G1-6','species'),(368249,33807,'alpha proteobacterium S2-3','species'),(368250,33807,'alpha proteobacterium SW18','species'),(368251,33807,'alpha proteobacterium Fuc4','species'),(368252,33807,'alpha proteobacterium SED15','species'),(368253,33807,'alpha proteobacterium SED16','species'),(368254,33807,'alpha proteobacterium G2-3','species'),(368255,33807,'alpha proteobacterium B1-1','species'),(368256,33807,'alpha proteobacterium G10-10','species'),(368257,33807,'alpha proteobacterium SED2','species'),(368258,33811,'gamma proteobacterium SW13','species'),(368259,33811,'gamma proteobacterium ULV6','species'),(368260,33811,'gamma proteobacterium Mac6','species'),(368261,1386,'Bacillus sp. B5-4b','species'),(368262,1386,'Bacillus sp. G5-6b','species'),(368263,37452,'Bacteroidetes bacterium SW4','species'),(368264,37452,'Bacteroidetes bacterium SW15','species'),(368265,37452,'Bacteroidetes bacterium SC-1','species'),(368266,37452,'Bacteroidetes bacterium SED4','species'),(368267,57493,'Kocuria sp. MN22','species'),(368268,59753,'Alcanivorax sp. MN59','species'),(368269,43668,'Brachybacterium sp. MN32','species'),(368270,362793,'Neesioscyphus bicuspidatus','species'),(368271,1386,'Bacillus sp. MN39','species'),(368272,1386,'Bacillus sp. MN42','species'),(368273,1386,'Bacillus sp. MN43','species'),(368274,1386,'Bacillus sp. MN46','species'),(368275,1386,'Bacillus sp. MN48','species'),(368276,1386,'Bacillus sp. MN49','species'),(368277,1386,'Bacillus sp. MN50','species'),(368278,1386,'Bacillus sp. MN51','species'),(368279,1386,'Bacillus sp. MN53','species'),(368280,1386,'Bacillus sp. MN54','species'),(368281,1386,'Bacillus sp. MN56','species'),(368282,1386,'Bacillus sp. MN58','species'),(368283,1386,'Bacillus sp. MN60','species'),(368284,1386,'Bacillus sp. MN62','species'),(368285,1386,'Bacillus sp. MN63','species'),(368286,1386,'Bacillus sp. MN64','species'),(368287,1386,'Bacillus sp. MN65','species'),(368288,1386,'Bacillus sp. MN66','species'),(368289,1386,'Bacillus sp. MN68','species'),(368290,1386,'Bacillus sp. MN73','species'),(368291,1386,'Bacillus sp. MN1','species'),(368292,1386,'Bacillus sp. MN2','species'),(368293,1386,'Bacillus sp. MN4','species'),(368294,1386,'Bacillus sp. MN5','species'),(368295,1386,'Bacillus sp. MN8','species'),(368296,1386,'Bacillus sp. MN9','species'),(368297,1386,'Bacillus sp. MN11','species'),(368298,293387,'Bacillus altitudinis MN12','no rank'),(368299,1386,'Bacillus sp. MN14','species'),(368300,1386,'Bacillus sp. MN16','species'),(368301,1386,'Bacillus sp. MN17','species'),(368302,1386,'Bacillus sp. MN19','species'),(368303,1386,'Bacillus sp. MN21','species'),(368304,1386,'Bacillus sp. MN26','species'),(368305,1386,'Bacillus sp. MN27','species'),(368306,1386,'Bacillus sp. MN28','species'),(368307,1386,'Bacillus sp. MN29','species'),(368308,1386,'Bacillus sp. MN31','species'),(368309,1386,'Bacillus sp. MN37','species'),(368310,1386,'Bacillus sp. MN38','species'),(368311,265,'Paracoccus sp. MN69','species'),(368312,265,'Paracoccus sp. MN70','species'),(368313,265,'Paracoccus sp. MN71','species'),(368314,265,'Paracoccus sp. MN72','species'),(368315,1696,'Brevibacterium sp. MN34','species'),(368316,1696,'Brevibacterium sp. MN44','species'),(368317,1696,'Brevibacterium sp. MN30','species'),(368318,42331,'Centranthus sieberi','species'),(368319,19952,'Valeriana asarifolia','species'),(368320,19952,'Valeriana tuberosa','species'),(368321,59165,'Valerianella amarella','species'),(368322,59165,'Valerianella carinata','species'),(368323,59165,'Valerianella discoidea','species'),(368324,59165,'Valerianella florifera','species'),(368325,59165,'Valerianella microcarpa','species'),(368326,59165,'Valerianella muricata','species'),(368327,59165,'Valerianella radiata','species'),(368328,59165,'Valerianella stenocarpa','species'),(368329,59165,'Valerianella texana','species'),(368330,59165,'Valerianella umbilicata','species'),(368331,640881,'Phippsia','genus'),(368332,368331,'Phippsia algida','species'),(368334,4544,'Poa lepidula','species'),(368335,640869,'Bellardiochloa','genus'),(368336,368335,'Bellardiochloa variegata','species'),(368337,640881,'Catabrosa','genus'),(368338,368337,'Catabrosa aquatica','species'),(368339,13648,'Puccinellia arctica','species'),(368340,147383,'Milium','genus'),(368341,368340,'Milium vernale','species'),(368342,15303,'Alopecurus borealis','species'),(368343,15324,'Anthoxanthum monticola','species'),(368344,368343,'Anthoxanthum monticola subsp. alpinum','subspecies'),(368345,100788,'Beckmannia syzigachne','species'),(368347,15452,'Deschampsia brevifolia','species'),(368348,4544,'Dissanthelium','species group'),(368349,368348,'Poa serpaiana','species'),(368350,640628,'Eremopoa','genus'),(368351,368350,'Eremopoa songarica','species'),(368352,4605,'Festuca baffinensis','species'),(368353,4544,'Poa acinaciphylla','species'),(368354,4544,'Poa aff. lilloi Peterson & Soreng 15676','species'),(368355,4544,'Poa alsodes','species'),(368356,516469,'Nicoraepoa andina','species'),(368357,4544,'Poa atropidiformis','species'),(368358,4544,'Poa autumnalis','species'),(368360,516469,'Nicoraepoa chonotica','species'),(368361,4544,'Poa curtifolia','species'),(368362,4544,'Poa cusickii','species'),(368363,368362,'Poa cusickii subsp. pallida','subspecies'),(368364,4544,'Poa drummondiana','species'),(368365,4544,'Poa eminens','species'),(368366,4544,'Poa fernaldiana','species'),(368367,4544,'Poa flabellata','species'),(368368,4544,'Poa holciformis','species'),(368369,4544,'Poa howellii','species'),(368370,4544,'Poa ircutica','species'),(368371,4544,'Poa kurtzii','species'),(368372,4544,'Poa labillardieri','species'),(368373,4544,'Poa laetevirens','species'),(368374,4544,'Poa leptocoma','species'),(368375,4544,'Poa macrantha','species'),(368376,4544,'Poa macrocalyx','species'),(368377,4544,'Poa marcida','species'),(368378,764775,'Poa smirnowii subsp. mariae','subspecies'),(368379,4544,'Poa paucispicula','species'),(368380,4544,'Poa porsildii','species'),(368382,4545,'Poa pratensis subsp. pratensis','subspecies'),(368383,4544,'Poa pseudoabbreviata','species'),(368384,516469,'Nicoraepoa pugionifolia','species'),(368385,516469,'Nicoraepoa robusta','species'),(368386,105481,'Poa secunda subsp. juncifolia','subspecies'),(368387,105481,'Poa secunda subsp. secunda','subspecies'),(368388,4544,'Poa stenantha','species'),(368389,4544,'Poa stiriaca','species'),(368390,4544,'Poa stuckertii','species'),(368391,516469,'Nicoraepoa subenervis','species'),(368392,4544,'Poa sylvestris','species'),(368393,4544,'Poa tibetica','species'),(368394,4544,'Poa wheeleri','species'),(368395,4544,'Poa wolfii','species'),(368396,4544,'Poa lilloi','species'),(368397,5475,'Candida sp. YS6','species'),(368398,5475,'Candida sp. YS8','species'),(368399,5475,'Candida sp. YS44','species'),(368400,5475,'Candida sp. YS47','species'),(368401,5475,'Candida sp. YS53','species'),(368402,5475,'Candida sp. YS23','species'),(368403,77850,'Kodamaea sp. YS9','species'),(368404,5193,'Morchella rufobrunnea','species'),(368405,89404,'Glaciecola chathamensis','species'),(368406,1269,'Micrococcus thailandicus','species'),(368407,2198,'Methanoculleus marisnigri JR1','no rank'),(368408,2269,'Thermofilum pendens Hrk 5','no rank'),(368409,157920,'Cellulosimicrobium sp. WM-1','species'),(368410,1269,'Micrococcus sp. NEB 446','species'),(368411,32207,'Rothia sp. BBH4','species'),(368412,1269,'Micrococcus sp. BBH2','species'),(368413,57493,'Kocuria sp. BBN1','species'),(368415,78537,'actinobacterium MWH-Ta3y','species'),(368416,178469,'Arenibacter sp. CC10','species'),(368417,104264,'Cellulophaga sp. CC13','species'),(368418,104264,'Cellulophaga sp. CC11','species'),(368419,104264,'Cellulophaga sp. CC12','species'),(368420,286104,'Winogradskyella sp. AC1','species'),(368421,286104,'Winogradskyella sp. AC2','species'),(368422,286104,'Winogradskyella sp. BC1','species'),(368423,143222,'Salegentibacter sp. AC5','species'),(368424,52959,'Polaribacter sp. AC3','species'),(368425,52959,'Polaribacter sp. AC4','species'),(368426,237,'Flavobacterium sp. CC14','species'),(368427,1279,'Staphylococcus sp. AC8','species'),(368428,1279,'Staphylococcus sp. AC9','species'),(368429,1279,'Staphylococcus sp. AC7','species'),(368430,1279,'Staphylococcus sp. AC10','species'),(368431,1279,'Staphylococcus sp. BC2','species'),(368432,1279,'Staphylococcus sp. BC3','species'),(368433,1279,'Staphylococcus sp. AC6','species'),(368434,1279,'Staphylococcus sp. BC4','species'),(368435,286,'Pseudomonas sp. CC6','species'),(368436,286,'Pseudomonas sp. CC5','species'),(368437,204286,'Cobetia sp. CC8','species'),(368438,2745,'Halomonas sp. CC7','species'),(368439,22,'Shewanella sp. CC1','species'),(368440,135575,'Idiomarina sp. CC2','species'),(368441,135575,'Idiomarina sp. CC4','species'),(368442,135575,'Idiomarina sp. CC3','species'),(368443,1663,'Arthrobacter sp. CC9','species'),(368444,241422,'Takayama sp. IEO-VGO341','species'),(368445,40070,'Crocodilepox virus','species'),(368446,4772,'Schizochytrium sp. ATCC 20888','species'),(368447,333823,'Thraustochytriidae sp. P19','species'),(368449,87110,'Aplanochytrium sp. Ts1','species'),(368450,127147,'Caecitellus sp. KMT-2006','species'),(368453,10813,'unclassified Curtovirus','no rank'),(368454,56688,'Halorubrum arcis','species'),(368455,1763,'Mycobacterium piscinum','species'),(368456,481632,'Mytilus sp. BC26#008','species'),(368457,481632,'Mytilus sp. BC26#022','species'),(368458,481632,'Mytilus sp. BC26#038','species'),(368459,481632,'Mytilus sp. BC26#047','species'),(368460,481632,'Mytilus sp. BC26#052','species'),(368461,481632,'Mytilus sp. BC26#061','species'),(368462,481632,'Mytilus sp. BC26#081','species'),(368463,481632,'Mytilus sp. BC26#095','species'),(368464,481632,'Mytilus sp. BC26#106','species'),(368465,481632,'Mytilus sp. BC26#124','species'),(368466,481632,'Mytilus sp. BC26#128','species'),(368467,481632,'Mytilus sp. BC26#140','species'),(368468,481632,'Mytilus sp. BC26#162','species'),(368469,481632,'Mytilus sp. BC26#172','species'),(368470,481632,'Mytilus sp. BC26#196','species'),(368471,481632,'Mytilus sp. BC26#203','species'),(368472,481632,'Mytilus sp. BC26#222','species'),(368473,481632,'Mytilus sp. BC26#225','species'),(368474,481632,'Mytilus sp. BC26#247','species'),(368475,481632,'Mytilus sp. BC26#248','species'),(368476,481632,'Mytilus sp. BC26#254','species'),(368477,1763,'Mycobacterium yunnanensis','species'),(368478,13687,'Sphingomonas sp. rp14','species'),(368479,13687,'Sphingomonas sp. rp15','species'),(368480,49928,'bacterium 2a','species'),(368481,49928,'bacterium 9a','species'),(368482,49928,'bacterium 1c','species'),(368483,1219,'Prochlorococcus marinus str. UW97','no rank'),(368485,1129,'Synechococcus sp. UW76','species'),(368486,1129,'Synechococcus sp. UW96','species'),(368487,1129,'Synechococcus sp. UW90','species'),(368488,1129,'Synechococcus sp. UW93','species'),(368489,1129,'Synechococcus sp. UW95','species'),(368490,1129,'Synechococcus sp. UW122','species'),(368491,1129,'Synechococcus sp. UW86','species'),(368492,1129,'Synechococcus sp. UW98','species'),(368493,1129,'Synechococcus sp. UW69','species'),(368494,1129,'Synechococcus sp. UW104','species'),(368495,1129,'Synechococcus sp. UW106','species'),(368496,1129,'Synechococcus sp. UW110','species'),(368497,1129,'Synechococcus sp. UW115','species'),(368498,1129,'Synechococcus sp. UW117','species'),(368499,1129,'Synechococcus sp. UW119','species'),(368500,1129,'Synechococcus sp. UW158','species'),(368501,1129,'Synechococcus sp. UW146','species'),(368502,1129,'Synechococcus sp. UW149','species'),(368503,1129,'Synechococcus sp. UW140','species'),(368504,204286,'Cobetia sp. K0-28-003','species'),(368505,204286,'Cobetia sp. K0-28-004','species'),(368506,1269,'Micrococcus sp. K0-28-005','species'),(368507,286,'Pseudomonas sp. K0-28-007','species'),(368508,204286,'Cobetia sp. K0-28-008','species'),(368509,2745,'Halomonas sp. K4-28L-028','species'),(368510,286,'Pseudomonas sp. K6-28L-029','species'),(368511,286,'Pseudomonas sp. K6-28L-031','species'),(368512,286,'Pseudomonas sp. K6-28L-032','species'),(368513,1569,'Sporosarcina sp. K2-28-011','species'),(368514,245186,'Loktanella sp. K0-28L-002','species'),(368515,245186,'Loktanella sp. K0-28L-012','species'),(368516,2745,'Halomonas sp. K2-28-012','species'),(368517,286,'Pseudomonas sp. K6-28-040','species'),(368518,1569,'Sporosarcina sp. K2-4-037','species'),(368519,204286,'Cobetia sp. K0-28L-003','species'),(368520,2745,'Halomonas sp. K0-28L-004','species'),(368521,2745,'Halomonas sp. K0-28L-010','species'),(368522,204286,'Cobetia sp. K0-28L-013','species'),(368523,286,'Pseudomonas sp. K0-28L-041','species'),(368524,2745,'Halomonas sp. K4-28L-015','species'),(368525,2745,'Halomonas sp. K0-28-001','species'),(368526,2745,'Halomonas sp. K4-28-015','species'),(368527,2745,'Halomonas sp. K4-28-034','species'),(368528,497,'Psychrobacter sp. K4-28-036','species'),(368529,204286,'Cobetia sp. K0-4-001','species'),(368530,2745,'Halomonas sp. K0-4-004','species'),(368531,2745,'Halomonas sp. K0-4-006','species'),(368532,204286,'Cobetia sp. K0-4-008','species'),(368533,2745,'Halomonas sp. K0-4-010','species'),(368534,1569,'Sporosarcina sp. K0-4-012','species'),(368535,204286,'Cobetia sp. K0-4-014','species'),(368536,286,'Pseudomonas sp. K0-4-017','species'),(368537,286,'Pseudomonas sp. K0-4-018','species'),(368538,2745,'Halomonas sp. K4-28-020','species'),(368539,2745,'Halomonas sp. K4-4-025','species'),(368540,204286,'Cobetia sp. K0-4L-001','species'),(368541,204286,'Cobetia sp. K0-4L-002','species'),(368542,204286,'Cobetia sp. K0-4L-003','species'),(368543,2745,'Halomonas sp. K4-4L-005','species'),(368544,2745,'Halomonas sp. K4-28L-022','species'),(368545,2745,'Halomonas sp. K6-28L-030','species'),(368546,2745,'Halomonas sp. K6-28L-034','species'),(368547,286,'Pseudomonas sp. K6-28L-035','species'),(368548,2745,'Halomonas sp. K8-28L-038','species'),(368549,2745,'Halomonas sp. K0-28L-040','species'),(368550,497,'Psychrobacter sp. K4-28L-019','species'),(368551,497,'Psychrobacter sp. K4-28L-020','species'),(368552,497,'Psychrobacter sp. K4-28L-024','species'),(368553,286,'Pseudomonas sp. K6-28L-033','species'),(368554,497,'Psychrobacter sp. K2-28-057','species'),(368555,2745,'Halomonas sp. K2-28-059','species'),(368556,497,'Psychrobacter sp. K4-4-020','species'),(368557,497,'Psychrobacter sp. K4-28-031','species'),(368558,497,'Psychrobacter sp. K4-4-028','species'),(368559,2745,'Halomonas sp. K6-4-035','species'),(368560,204286,'Cobetia sp. K4-4L-006','species'),(368561,204286,'Cobetia sp. K4-4L-007','species'),(368562,497,'Psychrobacter sp. K2-4L-009','species'),(368563,497,'Psychrobacter sp. K8-4L-013','species'),(368564,2745,'Halomonas sp. K2-28-055','species'),(368565,59753,'Alcanivorax sp. K2-28L-051','species'),(368566,2745,'Halomonas sp. K2-28L-057','species'),(368567,497,'Psychrobacter sp. K2-28L-043','species'),(368568,286,'Pseudomonas sp. K6-4L-018','species'),(368569,497,'Psychrobacter sp. K2-4L-011','species'),(368570,497,'Psychrobacter sp. K4-28L-027','species'),(368571,76831,'Myroides sp. K4-4-032','species'),(368572,497,'Psychrobacter sp. K8-4-041','species'),(368573,2745,'Halomonas sp. K6-28-041','species'),(368574,2745,'Halomonas sp. K0-28L-011','species'),(368575,2745,'Halomonas sp. K8-4L-014','species'),(368576,497,'Psychrobacter sp. K8-4L-016','species'),(368577,245186,'Loktanella sp. K0-28-006','species'),(368578,497,'Psychrobacter sp. K8-28L-037','species'),(368579,497,'Psychrobacter sp. K2-28-054','species'),(368580,2745,'Halomonas sp. K2-28L-053','species'),(368581,1569,'Sporosarcina sp. K2-4-051','species'),(368582,1569,'Sporosarcina sp. K2-4-053','species'),(368583,497,'Psychrobacter sp. K0-4L-004','species'),(368584,497,'Psychrobacter sp. K4-4L-008','species'),(368585,497,'Psychrobacter sp. K2-4L-010','species'),(368586,286,'Pseudomonas sp. K8-28L-039','species'),(368587,265,'Paracoccus sp. K4-28-038','species'),(368588,265,'Paracoccus sp. K0-28L-028','species'),(368589,265,'Paracoccus sp. K8-4L-015','species'),(368590,265,'Paracoccus sp. K4-28L-025','species'),(368591,1386,'Bacillus sp. K0-28-002','species'),(368592,1386,'Bacillus sp. K2-28-010','species'),(368593,1386,'Bacillus sp. K2-28-009','species'),(368594,1372,'Planococcus sp. K4-28L-016','species'),(368595,1372,'Planococcus sp. K4-28-026','species'),(368596,61432,'Flavobacteriaceae bacterium K2-28-052','species'),(368597,61432,'Flavobacteriaceae bacterium K2-28-053','species'),(368598,61432,'Flavobacteriaceae bacterium K2-28-058','species'),(368599,61432,'Flavobacteriaceae bacterium K2-28L-052','species'),(368600,61432,'Flavobacteriaceae bacterium K2-28L-058','species'),(368601,61432,'Flavobacteriaceae bacterium K2-28L-055','species'),(368602,953,'Wolbachia endosymbiont of Laodelphax striatellus','species'),(368603,581,'Morganella psychrotolerans','species'),(368604,126727,'Bonamia perspora','species'),(368605,4930,'Saccharomyces sp. WW-W135','species'),(368606,4930,'Saccharomyces sp. WW-W157','species'),(368607,29580,'Janthinobacterium sp. JA-1','species'),(368608,1293357,'Canastra','genus'),(368609,368608,'Canastra aristella','species'),(368610,47655,'Trifolium longipes subsp. elmeri','subspecies'),(368611,3900,'Trifolium subterraneum subsp. brachycalycinum','subspecies'),(368612,3900,'Trifolium subterraneum subsp. subterraneum','subspecies'),(368613,3900,'Trifolium subterraneum subsp. yanninicum','subspecies'),(368614,4562,'Tripsacum sp. T04','species'),(368615,4575,'Zea mays subsp. mays x Zea perennis','species'),(368616,198600,'unclassified Satellite Viruses','no rank'),(368617,12036,'unclassified Luteovirus','no rank'),(368618,38240,'basidiomycete sp. YN46-151205','species'),(368619,372556,'Aschersonia confluens','species'),(368620,64021,'Cherry small circular viroid-like RNA 1','no rank'),(368621,64021,'Cherry small circular viroid-like RNA 2','no rank'),(368622,1716,'Corynebacterium sp. BBH8','species'),(368623,56688,'Halorubrum aidingense','species'),(368624,56688,'Halorubrum lipolyticum','species'),(368664,360842,'Burmeistera cyclostigmata','species'),(368665,360842,'Burmeistera domingensis','species'),(368666,76572,'Centropogon baezanus','species'),(368667,76572,'Centropogon cornutus','species'),(368668,76572,'Centropogon gamosepalus','species'),(368669,76572,'Centropogon luteus','species'),(368670,76572,'Centropogon trichodes','species'),(368671,138109,'Cyanea angustifolia','species'),(368672,138109,'Cyanea koolauensis','species'),(368673,4381,'Diastatea','genus'),(368674,368673,'Diastatea micrantha','species'),(368675,4381,'Hippobroma','genus'),(368676,368675,'Hippobroma longiflora','species'),(368677,4381,'Solenopsis','genus'),(368678,368677,'Solenopsis laurentia','species'),(368679,239454,'Legousia hybrida','species'),(368680,4382,'Lobelia aguana','species'),(368681,4382,'Lobelia anceps','species'),(368682,4382,'Lobelia assurgens','species'),(368683,4382,'Lobelia depressa','species'),(368684,4382,'Lobelia dortmanna','species'),(368685,4382,'Lobelia exaltata','species'),(368686,4382,'Lobelia fistulosa','species'),(368687,4382,'Lobelia graniticola','species'),(368688,4382,'Lobelia kalmii','species'),(368689,4382,'Lobelia leschenaultiana','species'),(368690,4382,'Lobelia martagon','species'),(368691,76580,'Pratia nummularia','species'),(368692,76580,'Pratia purpurascens','species'),(368693,4382,'Lobelia roughii','species'),(368694,4382,'Lobelia stricta','species'),(368695,4382,'Lobelia xalapensis','species'),(368696,4381,'Siphocampylus','genus'),(368697,368696,'Siphocampylus affinis','species'),(368698,368696,'Siphocampylus brevicalyx','species'),(368699,368696,'Siphocampylus giganteus','species'),(368700,368696,'Siphocampylus scandens','species'),(368701,368696,'Siphocampylus westinianus','species'),(368702,40568,'Campanula asperuloides','species'),(368704,119210,'Influenza A virus (A/swine/Wisconsin/194/1980(H3N2))','no rank'),(368706,114727,'Influenza A virus (A/Wisconsin/101/1981(H1N1))','no rank'),(368707,114727,'Influenza A virus (A/Memphis/4/1982(H1N1))','no rank'),(368710,114727,'Influenza A virus (A/Baylor/11735/1982(H1N1))','no rank'),(368711,114727,'Influenza A virus (A/Baylor/11515/1982(H1N1))','no rank'),(368712,114727,'Influenza A virus (A/Baylor/11350/1982(H1N1))','no rank'),(368713,114727,'Influenza A virus (A/Hong Kong/107/1971(H1N1))','no rank'),(368714,114727,'Influenza A virus (A/USSR/92/1977(H1N1))','no rank'),(368715,114727,'Influenza A virus (A/Hong Kong/117/1977(H1N1))','no rank'),(368716,114727,'Influenza A virus (A/Memphis/1/1979(H1N1))','no rank'),(368720,69469,'Kudoa trifolia','species'),(368721,1663,'Arthrobacter sp. GH01','species'),(368722,34037,'Rahnella sp. GH05','species'),(368723,286,'Pseudomonas sp. GH07','species'),(368724,286,'Pseudomonas sp. JA03','species'),(368725,286,'Pseudomonas sp. GS08','species'),(368726,1386,'Bacillus sp. GH02','species'),(368727,1386,'Bacillus sp. GH10','species'),(368728,1386,'Bacillus sp. JA08','species'),(368729,1386,'Bacillus sp. JA09','species'),(368730,1386,'Bacillus sp. GS05','species'),(368731,1386,'Bacillus sp. GS06','species'),(368732,49928,'bacterium JA11','species'),(368733,49928,'bacterium GS09','species'),(368734,57493,'Kocuria sp. BBB3','species'),(368735,12234,'Bell pepper mottle virus','species'),(368736,12234,'Maracuja mosaic virus','species'),(368737,10062,'Spalax sp. MMS-2006','species'),(368738,22531,'Angophora subvelutina','species'),(368739,87658,'Corymbia abergiana','species'),(368740,87658,'Corymbia aureola','species'),(368741,87658,'Corymbia bloxsomei','species'),(368742,87658,'Corymbia brachycarpa','species'),(368743,87658,'Corymbia bunites','species'),(368744,87658,'Corymbia cadophora','species'),(368745,368744,'Corymbia cadophora subsp. cadophora','subspecies'),(368746,87658,'Corymbia catenaria','species'),(368747,87658,'Corymbia clarksoniana','species'),(368748,87658,'Corymbia collina','species'),(368749,87658,'Corymbia dallachiana','species'),(368750,87658,'Corymbia dampieri','species'),(368751,87658,'Corymbia dendromerinx','species'),(368752,87658,'Corymbia deserticola','species'),(368753,87658,'Corymbia flavescens','species'),(368754,87658,'Corymbia hendersonii','species'),(368755,87658,'Corymbia leptoloma','species'),(368756,87658,'Corymbia ligans','species'),(368757,368756,'Corymbia ligans subsp. ligans','subspecies'),(368758,87658,'Corymbia opaca','species'),(368759,87658,'Corymbia peltata','species'),(368760,87658,'Corymbia petalophylla','species'),(368761,87658,'Corymbia porphyritica','species'),(368762,87658,'Corymbia scabrida','species'),(368763,87658,'Corymbia stockeri','species'),(368764,87658,'Corymbia terminalis','species'),(368765,183807,'Corymbia trachyphloia subsp. trachyphloia','subspecies'),(368766,87658,'Corymbia watsoniana','species'),(368767,368766,'Corymbia watsoniana subsp. watsoniana','subspecies'),(368768,87658,'Corymbia xanthope','species'),(368769,87658,'Corymbia zygophylla','species'),(368770,4605,'Festuca roemeri','species'),(368771,4605,'Festuca occidentalis','species'),(368772,48145,'Thysanoessa sp. BD-2006','species'),(368773,32455,'unclassified Acanthopterygii','no rank'),(368774,368773,'Acanthopterygii sp. BD-2006','species'),(368775,8206,'unclassified Nototheniidae','no rank'),(368776,368775,'Nototheniinae sp. BD-2006','species'),(368777,1386,'Bacillus sp. G1(2005b)','species'),(368778,257649,'Leucocytozoon sp. Co1','species'),(368779,173981,'Cheilosia latrans','species'),(368780,173981,'Cheilosia flavissima','species'),(368781,173981,'Cheilosia soror','species'),(368782,173981,'Cheilosia thessala','species'),(368783,433,'Acidicaldus','genus'),(368784,5052,'Aspergillus arvii','species'),(368785,162825,'Koompassia malaccensis','species'),(368786,96312,'Leptographium huntii','species'),(368787,96312,'Leptographium sp. CMW 10554','species'),(368788,96312,'Leptographium sp. CMW 10550','species'),(368789,96312,'Leptographium sp. CMW 10552','species'),(368790,64357,'Lophodermium sp. SL1','species'),(368791,64357,'Lophodermium sp. SL8','species'),(368792,64357,'Lophodermium sp. SL9','species'),(368793,64357,'Lophodermium sp. TF1','species'),(368794,64357,'Lophodermium sp. TL2','species'),(368795,64357,'Lophodermium sp. TL4','species'),(368797,11786,'unclassified Murine leukemia virus','no rank'),(368798,11786,'Murine leukemia virus isolates','no rank'),(368799,1883,'Streptomyces sp. B-40','species'),(368800,1883,'Streptomyces sp. B-5','species'),(368802,1386,'Bacillus sp. P154','species'),(368803,84086,'Firmicutes bacterium 1229-1IIA','species'),(368804,662,'Vibrio sp. P047C','species'),(368805,44249,'Paenibacillus sp. P163','species'),(368806,57493,'Kocuria sp. E16-1','species'),(368807,41275,'Brevundimonas sp. 1228-1II','species'),(368808,662,'Vibrio sp. P082','species'),(368809,953,'Wolbachia endosymbiont of Culex pipiens pipiens','species'),(368811,67575,'Rheinheimera perlucida','species'),(368812,29330,'Alicyclobacillus tengchongensis','species'),(368813,368752,'Corymbia deserticola subsp. deserticola','subspecies'),(368814,360302,'Corymbia ptychocarpa subsp. ptychocarpa','subspecies'),(368815,227979,'Jeotgalicoccus sp. YIM KMY9-1','species'),(368816,1663,'Arthrobacter sp. YIM KMY36','species'),(368817,41275,'Brevundimonas sp. YIM KMY42-2','species'),(368818,2013,'Nocardiopsis sp. YIM KMY47-1','species'),(368819,84406,'Virgibacillus sp. YIM KMY6','species'),(368820,33882,'Microbacterium sp. YIM KMY13','species'),(368821,33886,'Rathayibacter sp. YIM KMY14','species'),(368822,33882,'Microbacterium sp. YIM KMY18','species'),(368823,1883,'Streptomyces sp. YIM KMY32','species'),(368824,33886,'Rathayibacter sp. YIM KMY34','species'),(368825,1663,'Arthrobacter sp. YIM KMY35','species'),(368826,267408,'Arsenicicoccus sp. YIM KMY37','species'),(368827,267408,'Arsenicicoccus sp. YIM KMY39','species'),(368828,1883,'Streptomyces sp. YIM KMY48','species'),(368829,1707,'Cellulomonas sp. YIM KMY49','species'),(368830,125287,'Ornithinimicrobium sp. YIM KMY41','species'),(368831,2745,'Halomonas sp. YIM DKMY60','species'),(368832,2745,'Halomonas sp. YIM DKMY56','species'),(368833,57493,'Kocuria sp. YIM DKMY51','species'),(368834,160794,'Filobacillus sp. YIM DKMY57','species'),(368835,182709,'Oceanobacillus sp. YIM DH3','species'),(368836,2745,'Halomonas sp. YIM DKMY25','species'),(368837,2745,'Halomonas sp. YIM DY3','species'),(368838,45667,'Halobacillus sp. YIM DKMY34','species'),(368839,1386,'Bacillus sp. YIM KMY5','species'),(368840,1386,'Bacillus sp. YIM KMY7','species'),(368841,1386,'Bacillus sp. YIM KMY4','species'),(368842,1386,'Bacillus sp. YIM KMY15','species'),(368843,1386,'Bacillus sp. YIM KMY30','species'),(368844,1386,'Bacillus sp. YIM DT1','species'),(368845,1386,'Bacillus sp. YIM DKMY21','species'),(368846,1386,'Bacillus sp. YIM DKMY31-1','species'),(368847,1386,'Bacillus sp. YIM DKMY33','species'),(368848,1386,'Bacillus sp. YIM DKMY42','species'),(368849,1386,'Bacillus sp. YIM DKMY43','species'),(368850,1386,'Bacillus sp. YIM DKMY44','species'),(368851,1386,'Bacillus sp. YIM DKMY45','species'),(368852,1386,'Bacillus sp. YIM DKMY44-1','species'),(368853,1386,'Bacillus sp. YIM DKMY67','species'),(368854,1386,'Bacillus sp. YIM DKMY40','species'),(368855,1386,'Bacillus sp. YIM DKMY117-2','species'),(368856,1386,'Bacillus sp. YIM DH19','species'),(368857,1386,'Bacillus sp. YIM KMY10','species'),(368858,265,'Paracoccus sp. YIM KMY1','species'),(368859,102793,'Influenza A virus (A/Cygnus olor/Astrakhan/Ast05-2-3/2005(H5N1))','no rank'),(368860,130242,'Chaetanthera acerosa var. acerosa','varietas'),(368861,130242,'Chaetanthera acerosa var. dasycarpa','varietas'),(368862,130240,'Chaetanthera apiculata','species'),(368863,130240,'Chaetanthera australis','species'),(368864,130240,'Chaetanthera brachylepis','species'),(368865,130240,'Chaetanthera cf. glabrata Hershkovitz 02-96','species'),(368866,130240,'Chaetanthera cf. gnaphalioides Arroyo 25086','species'),(368867,130240,'Chaetanthera cf. sphaeroidalis Arroyo 25104','species'),(368868,130240,'Chaetanthera chilensis','species'),(368869,368868,'Chaetanthera chilensis var. chilensis','varietas'),(368870,368868,'Chaetanthera chilensis var. tenuifolia','varietas'),(368871,130240,'Chaetanthera chiquianensis','species'),(368872,130240,'Chaetanthera ciliata','species'),(368873,130240,'Chaetanthera cochlearifolia','species'),(368874,130240,'Chaetanthera dioica','species'),(368875,130240,'Chaetanthera elegans','species'),(368876,368875,'Chaetanthera elegans var. elegans','varietas'),(368877,130240,'Chaetanthera eryngioides','species'),(368878,130240,'Chaetanthera euphrasioides','species'),(368879,130240,'Chaetanthera flabellata','species'),(368880,130240,'Chaetanthera floccosa','species'),(368881,130240,'Chaetanthera glabrata','species'),(368882,130240,'Chaetanthera glandulosa','species'),(368883,130240,'Chaetanthera gnaphalioides','species'),(368884,130240,'Chaetanthera incana','species'),(368885,130240,'Chaetanthera kalinii','species'),(368886,130240,'Chaetanthera lanata','species'),(368887,130240,'Chaetanthera leptocephala','species'),(368888,130240,'Chaetanthera limbata','species'),(368889,130240,'Chaetanthera linearis','species'),(368890,368889,'Chaetanthera linearis var. albiflora','varietas'),(368891,368889,'Chaetanthera linearis var. linearis','varietas'),(368892,368889,'Chaetanthera linearis var. taltalensis','varietas'),(368893,130240,'Chaetanthera lycopodioides','species'),(368894,130240,'Chaetanthera microphylla','species'),(368895,368894,'Chaetanthera microphylla var. microphylla','varietas'),(368896,130240,'Chaetanthera minuta','species'),(368897,130240,'Chaetanthera moenchioides','species'),(368898,130240,'Chaetanthera pentacaenoides','species'),(368899,130240,'Chaetanthera perpusilla','species'),(368900,130240,'Chaetanthera peruviana','species'),(368901,130240,'Chaetanthera planiseta','species'),(368902,130240,'Chaetanthera prostrata','species'),(368903,130240,'Chaetanthera pulvinata','species'),(368904,368903,'Chaetanthera pulvinata var. pulvinata','varietas'),(368905,130240,'Chaetanthera renifolia','species'),(368906,130240,'Chaetanthera revoluta','species'),(368907,130240,'Chaetanthera serrata','species'),(368908,130240,'Chaetanthera sp. Arroyo 25204','species'),(368909,130240,'Chaetanthera spathulata','species'),(368910,130240,'Chaetanthera sphaeroidalis','species'),(368911,130240,'Chaetanthera splendens','species'),(368912,130240,'Chaetanthera stuebelii','species'),(368913,368912,'Chaetanthera stuebelii var. argentina','varietas'),(368914,368912,'Chaetanthera stuebelii var. abbreviata','varietas'),(368915,368912,'Chaetanthera stuebelii var. stuebelii','varietas'),(368916,130240,'Chaetanthera tenella','species'),(368917,368916,'Chaetanthera tenella var. taltalensis','varietas'),(368918,368916,'Chaetanthera tenella var. tenella','varietas'),(368919,130240,'Chaetanthera villosa','species'),(368921,139271,'Pinus glabra','species'),(368922,139271,'Pinus praetermissa','species'),(368923,76572,'Centropogon dissectus','species'),(368924,76575,'Delissea undulata','species'),(368925,4382,'Lobelia aquatica','species'),(368926,4382,'Lobelia chinensis','species'),(368927,4382,'Lobelia coronopifolia','species'),(368928,4382,'Lobelia kraussi','species'),(368929,4382,'Lobelia rotundifolia','species'),(368930,487045,'Lobelia gregoriana subsp. sattimae','subspecies'),(368931,4382,'Lobelia stricklandiae','species'),(368932,4382,'Lobelia tomentosa','species'),(368933,368696,'Siphocampylus fulgens','species'),(368934,6592,'Marcia','genus'),(368935,368934,'Marcia japonica','species'),(368936,6592,'Clementia','genus'),(368937,368936,'Clementia papyracea','species'),(368938,115817,'Pitar japonica','species'),(368939,55421,'Tapes dorsatus','species'),(368940,6592,'Clausinella','genus'),(368941,368940,'Clausinella isabellina','species'),(368943,223146,'Paphia exarata','species'),(368946,61344,'Dosinia japonica','species'),(368947,228649,'Craugastor cuaquero','species'),(368948,228649,'Craugastor tabasarae','species'),(368949,2005,'Microbispora sp. HS32-2','species'),(368950,243500,'Amaurobioides','genus'),(368951,368950,'Amaurobioides sp. BDO-224','species'),(368952,368950,'Amaurobioides sp. BDO-337','species'),(368953,368950,'Amaurobioides sp. BDO-326','species'),(368954,368950,'Amaurobioides sp. BDO-130','species'),(368955,368950,'Amaurobioides sp. BDO-320','species'),(368956,368950,'Amaurobioides sp. BDO-316','species'),(368957,368950,'Amaurobioides sp. BDO-351','species'),(368958,368950,'Amaurobioides sp. BDO-349','species'),(368959,368950,'Amaurobioides sp. BDO-353','species'),(368960,368950,'Amaurobioides sp. BDO-211','species'),(368961,368950,'Amaurobioides sp. BDO-257','species'),(368962,368950,'Amaurobioides sp. BDO-370','species'),(368963,368950,'Amaurobioides sp. BDO-97','species'),(368964,368950,'Amaurobioides sp. BDO-292','species'),(368965,368950,'Amaurobioides sp. BDO-22','species'),(368966,368950,'Amaurobioides sp. BDO-45','species'),(368967,368950,'Amaurobioides sp. BDO-41','species'),(368968,368950,'Amaurobioides sp. BDO-30','species'),(368969,368950,'Amaurobioides sp. BDO-56','species'),(368970,547,'Enterobacter sp. Z-16','species'),(368971,564289,'Rutilus rutilus x Abramis brama','species'),(368972,53246,'Pseudoalteromonas sp. BB1','species'),(368973,564289,'Scardinius erythrophthalmus x Abramis brama','species'),(368974,449102,'Pristimantis ockendeni','species'),(368975,191,'Azospirillum sp. TMCY 5519','species'),(368976,37846,'Gyrodactylus derjavinoides','species'),(368977,331654,'Alkalibacillus halophilus','species'),(368978,311385,'Pseudokeronopsis qingdaoensis','species'),(368980,947475,'Anchonium','genus'),(368981,368980,'Anchonium billardierei','species'),(368982,368980,'Anchonium elichrysifolium','species'),(368983,368982,'Anchonium elichrysifolium subsp. canescens','subspecies'),(368984,368982,'Anchonium elichrysifolium subsp. elichrysifolium','subspecies'),(368985,368982,'Anchonium elichrysifolium subsp. villosum','subspecies'),(368986,1248466,'Blennodia','genus'),(368987,368986,'Blennodia pterosperma','species'),(368988,238894,'Chorispora macropoda','species'),(368989,238894,'Chorispora tashkorganica','species'),(368990,947477,'Cithareloma','genus'),(368991,368990,'Cithareloma lehmannii','species'),(368992,264421,'Clausia kasakhorum','species'),(368993,983290,'Cryptospora','genus'),(368994,368993,'Cryptospora falcata','species'),(368995,947477,'Diceratella','genus'),(368996,368995,'Diceratella inermis','species'),(368997,947477,'Eremobium','genus'),(368998,368997,'Eremobium aegyptiacum','species'),(368999,368997,'Eremobium longisiliquum','species'),(369000,65352,'Erysimum canum','species'),(369001,65352,'Erysimum repandum','species'),(369002,65352,'Erysimum sisymbrioides','species'),(369003,264417,'Hesperis sibirica','species'),(369004,264417,'Hesperis voronovii','species'),(369005,947475,'Iskandera','genus'),(369006,369005,'Iskandera alaica','species'),(369007,369005,'Iskandera hissarica','species'),(369008,947477,'Leptaleum','genus'),(369009,369008,'Leptaleum filifolium','species'),(369010,234453,'Malcolmia karelinii','species'),(369011,234453,'Malcolmia littorea','species'),(369012,234453,'Malcolmia orsiniana','species'),(369013,234453,'Malcolmia triloba','species'),(369014,947477,'Maresia','genus'),(369015,369014,'Maresia nana','species'),(369016,983290,'Mathewsia','genus'),(369017,369016,'Mathewsia foliosa','species'),(369018,3723,'Matthiola capiomontiana','species'),(369019,3723,'Matthiola fruticulosa','species'),(369020,3723,'Matthiola parviflora','species'),(369021,947475,'Microstigma','genus'),(369022,369021,'Microstigma brachycarpum','species'),(369023,947477,'Morettia','genus'),(369024,369023,'Morettia canescens','species'),(369025,369023,'Morettia parviflora','species'),(369026,369023,'Morettia philaeana','species'),(369027,947477,'Notoceras','genus'),(369028,369027,'Notoceras bicorne','species'),(369029,359895,'Sterigmostemum matthioloides','species'),(369031,947477,'Parolinia','genus'),(369032,369031,'Parolinia intermedia','species'),(369033,281479,'Parrya asperrima','species'),(369034,281479,'Parrya pulvinata','species'),(369035,281479,'Parrya turkestanica','species'),(369036,359880,'Pseudocamelina glaucophylla','species'),(369037,359882,'Rhammatophyllum afghanicum','species'),(369038,359882,'Rhammatophyllum frutex','species'),(369039,359882,'Rhammatophyllum gaudanense','species'),(369040,359882,'Rhammatophyllum ghoranum','species'),(369041,50451,'Arabis kamelinii','species'),(369042,359882,'Rhammatophyllum pachyrhizum','species'),(369043,359891,'Solms-laubachia eurycarpa','species'),(369044,359891,'Solms-laubachia retropilosa','species'),(369045,359895,'Sterigmostemum longistylum','species'),(369046,682715,'Petiniotia purpurascens','species'),(369047,359895,'Sterigmostemum ramosissimum','species'),(369048,359895,'Sterigmostemum sulphureum','species'),(369049,983290,'Synstemon','genus'),(369050,369049,'Synstemon petrovii','species'),(369051,358675,'Tetracme contorta','species'),(369052,358675,'Tetracme secunda','species'),(369053,947475,'Zerdana','genus'),(369054,369053,'Zerdana anchonioides','species'),(369055,947491,'Zuvanda','genus'),(369056,369055,'Zuvanda crenulata','species'),(369057,369055,'Zuvanda exacoides','species'),(369058,114295,'Rickettsia sp. Ae-8','species'),(369059,29169,'Ancylostoma braziliense','species'),(369060,469,'Acinetobacter sp. LZX01','species'),(369061,1663,'Arthrobacter sp. LZX03','species'),(369062,1663,'Arthrobacter sp. LZX04','species'),(369063,1663,'Arthrobacter sp. LZX05','species'),(369064,1663,'Arthrobacter sp. LZX07','species'),(369065,1663,'Arthrobacter sp. LZX08','species'),(369066,1663,'Arthrobacter sp. LZX10','species'),(369067,1663,'Arthrobacter sp. LZX11','species'),(369068,2745,'Halomonas sp. LZX17','species'),(369069,33882,'Microbacterium sp. LZX18','species'),(369070,33882,'Microbacterium sp. LZX19','species'),(369071,286,'Pseudomonas sp. LZX24','species'),(369072,1386,'Bacillus sp. LZX13','species'),(369073,265,'Paracoccus sp. LZX21','species'),(369074,49928,'bacterium LZX02','species'),(369075,49928,'bacterium LZX06','species'),(369076,49928,'bacterium LZX09','species'),(369077,49928,'bacterium LZX12','species'),(369078,49928,'bacterium LZX16','species'),(369079,49928,'bacterium LZX20','species'),(369080,49928,'bacterium LZX23','species'),(369081,49928,'bacterium LZX26','species'),(369082,49928,'bacterium LZX27','species'),(369083,262026,'Lasius latipes','species'),(369084,237675,'Adetomyrma sp. 2b CSM-2006','species'),(369085,232111,'Aenictus sp. 1 CSM-2006','species'),(369086,232111,'Aenictus sp. 2 CSM-2006','species'),(369089,219560,'Aneuretus','genus'),(369090,369089,'Aneuretus simoni','species'),(369091,269308,'Anochetus mayri','species'),(369092,121510,'Anonychomyrma nitidiceps','species'),(369093,165430,'Aphaenogaster texana','species'),(369094,34696,'Apterostigma sp. CSM-2006','species'),(369095,144006,'Atopomyrmex','genus'),(369096,369095,'Atopomyrmex mocquerysi','species'),(369097,369095,'Atopomyrmex sp. CSM-2006','species'),(369098,12956,'Atta sp. CSM-2006','species'),(369099,27515,'Auplopus','genus'),(369100,375543,'Evagetes sp. CSM-2006','species'),(369101,121511,'Azteca sp. CSM-2006','species'),(369102,121498,'Bothriomyrmex hispanicus','species'),(369103,46650,'Brachymyrmex sp. CSM-2006','species'),(369104,144008,'Calyptomyrmex','genus'),(369105,369104,'Calyptomyrmex beccarii','species'),(369107,144016,'Carebara','genus'),(369108,369107,'Carebara sp. CSM-2006','species'),(369109,191817,'Cataulacus sp. CSM-2006','species'),(369110,141711,'Centromyrmex','genus'),(369111,369110,'Centromyrmex feae','species'),(369112,144003,'Cephalotes','genus'),(369113,369112,'Cephalotes unimaculatus','species'),(369114,237718,'Chyphotes sp. CSM-2006','species'),(369115,144005,'Colobostruma','genus'),(369116,369115,'Colobostruma sp. CSM-2006','species'),(369117,255800,'Cryptopone gilva','species'),(369118,34699,'Cyphomyrmex sp. CSM-2006','species'),(369119,96060,'Diacamma sp. CSM-2006','species'),(369120,144006,'Dilobocondyla','genus'),(369121,369120,'Dilobocondyla sp. CSM-2006','species'),(369122,141711,'Dinoponera','genus'),(369123,369122,'Dinoponera gigantea','species'),(369124,237680,'Discothyrea sp. CSM-2006','species'),(369125,121500,'Dolichoderus imitator','species'),(369126,121502,'Dorymyrmex elegans','species'),(369127,57108,'Ectatomma brunneum','species'),(369128,72772,'Euprenolepis','genus'),(369129,369128,'Euprenolepis negrosensis','species'),(369130,144000,'Eurhopalothrix','genus'),(369131,369130,'Eurhopalothrix sp. CSM-2006','species'),(369132,342314,'Eutetramorium sp. CSM-2006','species'),(369133,121504,'Forelius sp. CSM-2006','species'),(369134,72766,'Formica wheeleri','species'),(369135,144006,'Formicoxenus','genus'),(369136,369135,'Formicoxenus provancheri','species'),(369137,40139,'Froggattella','genus'),(369138,369137,'Froggattella latispina','species'),(369139,121879,'Gnamptogenys sp. CSM-2006','species'),(369140,144015,'Goniomma','genus'),(369141,369140,'Goniomma hispanicum','species'),(369142,292224,'Heteroponera','genus'),(369143,369142,'Heteroponera microps','species'),(369144,369142,'Heteroponera panamensis','species'),(369145,237677,'Hypoponera inexorata','species'),(369146,121506,'Iridomyrmex spadius','species'),(369147,213869,'Leptanilla sp. CSM-2006','species'),(369148,309845,'Leptanilloides nomada','species'),(369149,309845,'Leptanilloides nubecula','species'),(369152,219782,'Leptogenys sp. CSM-2006','species'),(369153,55081,'Leptomyrmex sp. CSM-2006','species'),(369154,27501,'Leptothorax sp. CSM-2006','species'),(369155,83484,'Linepithema keiteli','species'),(369156,121508,'Liometopum luctuosum','species'),(369157,144015,'Lophomyrmex','genus'),(369158,369157,'Lophomyrmex striatulus','species'),(369159,144017,'Mayriella','genus'),(369160,369159,'Mayriella transfuga','species'),(369161,144017,'Megalomyrmex','genus'),(369162,369161,'Megalomyrmex latreillei','species'),(369163,342312,'Melissotarsus sp. CSM-2006','species'),(369164,111111,'Melophorus sp. CSM-2006','species'),(369165,144008,'Meranoplus','genus'),(369166,369165,'Meranoplus mayri','species'),(369167,81628,'Messor julianus','species'),(369168,144009,'Metapone','genus'),(369169,369168,'Metapone madagascarica','species'),(369170,55077,'Monomorium destructor','species'),(369171,141711,'Myopias','genus'),(369172,369171,'Myopias lobosa','species'),(369173,111073,'Myrmecorhynchus','genus'),(369174,369173,'Myrmecorhynchus sp. CSM-2006','species'),(369175,46638,'Myrmelachista sp. CSM-2006','species'),(369176,27492,'Myrmica incompleta','species'),(369177,144011,'Myrmicaria','genus'),(369178,369177,'Myrmicaria brunnea','species'),(369179,237691,'Myrmoteras williamsi','species'),(369181,111074,'Notoncus sp. CSM-2006','species'),(369182,144015,'Ocymyrmex','genus'),(369183,369182,'Ocymyrmex picardi','species'),(369184,43086,'Odontomachus clarus','species'),(369185,237723,'Odontophotopsis sp. CSM-2006','species'),(369186,141711,'Odontoponera','genus'),(369187,369186,'Odontoponera transversa','species'),(369190,144016,'Oligomyrmex','genus'),(369191,369190,'Oligomyrmex sp. CSM-2006','species'),(369192,354300,'Opisthopsis sp. CSM-2006','species'),(369193,144015,'Oxyopomyrmex','genus'),(369194,369193,'Oxyopomyrmex insularis','species'),(369195,118887,'Pachycondyla stigma','species'),(369196,121513,'Papyrius nitidus','species'),(369197,190769,'Pheidole rhea','species'),(369198,297327,'Pheidologeton sp. CSM-2006','species'),(369199,280485,'Philanthus sp. CSM-2006','species'),(369202,40139,'Philidris','genus'),(369203,369202,'Philidris cordatus','species'),(369204,72770,'Plagiolepis sp. CSM-2006','species'),(369205,144006,'Podomyrma','genus'),(369206,369205,'Podomyrma sp. CSM-2006','species'),(369207,7451,'Vespula sp. CSM-2006','species'),(369209,84544,'Polyrhachis vindex','species'),(369210,219806,'Prionopelta sp. 2 CSM-2006','species'),(369211,255791,'Pristomyrmex sp. CSM-2006','species'),(369212,144019,'Proatta','genus'),(369213,369212,'Proatta butteli','species'),(369214,369267,'Probolomyrmex','genus'),(369215,369214,'Probolomyrmex sp. CSM-2006','species'),(369216,237686,'Proceratium sp. 1 CSM-2006','species'),(369217,237686,'Proceratium sp. CSM-2006','species'),(369218,144003,'Procryptocerus','genus'),(369219,369218,'Procryptocerus batesi','species'),(369220,72777,'Proformica nasuta','species'),(369221,72772,'Prolasius','genus'),(369222,369221,'Prolasius sp. CSM-2006','species'),(369223,237695,'Protanilla','genus'),(369224,369223,'Protanilla sp. CSM-2006','species'),(369227,262039,'Pseudolasius typhlops','species'),(369228,342316,'Pyramica pulchella','species'),(369229,144007,'Rhopalomastix','genus'),(369230,369229,'Rhopalomastix janeti','species'),(369231,34715,'Sericomyrmex sp. CSM-2006','species'),(369232,232166,'Sphinctomyrmex sp. CSM-2006','species'),(369233,144019,'Stenamma','genus'),(369234,369233,'Stenamma snellingi','species'),(369235,111076,'Stigmacros sp. CSM-2006','species'),(369236,198464,'Strumigenys sp. CSM-2006','species'),(369237,29038,'Tapinoma opacum','species'),(369238,603036,'Tatuidris','genus'),(369239,369238,'Tatuidris tatusia','species'),(369240,121514,'Technomyrmex albipes','species'),(369241,300110,'Temnothorax tricarinatus','species'),(369242,342318,'Terataner sp. CSM-2006','species'),(369243,30204,'Tetramorium hispidum','species'),(369244,28639,'Tetraponera sp. CSM-2006','species'),(369245,34717,'Trachymyrmex jamaicensis','species'),(369246,144017,'Tranopelta','genus'),(369247,369246,'Tranopelta subterranea','species'),(369248,144019,'Vollenhovia','genus'),(369249,369248,'Vollenhovia sp. CSM-2006','species'),(369250,64792,'Wasmannia sp. CSM-2006','species'),(369251,144006,'Xenomyrmex','genus'),(369252,369251,'Xenomyrmex floridanus','species'),(369253,219768,'Yunodorylus','genus'),(369254,369253,'Yunodorylus sexspinus','species'),(369255,369253,'Yunodorylus sp. CSM-2006','species'),(369256,200574,'Crematogaster navajoa','species'),(369257,329157,'Yersinia phage Berlin','species'),(369258,213860,'Dorylus mayri','species'),(369259,213860,'Dorylus wilverthi','species'),(369260,219829,'Plasmodium sp. KS-2006-1','species'),(369261,292224,'Acanthoponera','genus'),(369263,42367,'Hirsutella vermicola','species'),(369265,461281,'Ogataea thermophila','species'),(369266,5475,'Candida sp. YS15','species'),(369267,292193,'Probolomyrmecini','tribe'),(369269,45426,'ascomycete sp. OS-S102','species'),(369270,45426,'ascomycete sp. OS-S103','species'),(369271,45426,'ascomycete sp. OS-S104','species'),(369272,45426,'ascomycete sp. OS-S105','species'),(369273,45426,'ascomycete sp. OS-S106','species'),(369274,45426,'ascomycete sp. OS-S107','species'),(369275,45426,'ascomycete sp. OS-S108','species'),(369276,45426,'ascomycete sp. OS-S109','species'),(369277,45426,'ascomycete sp. OS-S110','species'),(369278,45426,'ascomycete sp. OS-S111','species'),(369279,45426,'ascomycete sp. OS-S112','species'),(369280,45426,'ascomycete sp. OS-S114','species'),(369281,45426,'ascomycete sp. OS-S115','species'),(369282,45426,'ascomycete sp. OS-S116','species'),(369283,45426,'ascomycete sp. OS-S117','species'),(369284,45426,'ascomycete sp. OS-S118','species'),(369285,45426,'ascomycete sp. OS-S119','species'),(369286,45426,'ascomycete sp. OS-S120','species'),(369287,45426,'ascomycete sp. OS-S122','species'),(369288,45426,'ascomycete sp. OS-S124','species'),(369289,45426,'ascomycete sp. OS-S127','species'),(369290,45426,'ascomycete sp. OS-S128','species'),(369291,45426,'ascomycete sp. OS-S129','species'),(369292,45426,'ascomycete sp. OS-S130','species'),(369293,45426,'ascomycete sp. OS-S132','species'),(369294,45426,'ascomycete sp. OS-S133','species'),(369295,45426,'ascomycete sp. OS-S134','species'),(369296,45426,'ascomycete sp. OS-S14','species'),(369297,45426,'ascomycete sp. OS-S17','species'),(369298,45426,'ascomycete sp. OS-S19','species'),(369299,45426,'ascomycete sp. OS-S2','species'),(369300,45426,'ascomycete sp. OS-S20','species'),(369301,45426,'ascomycete sp. OS-S21','species'),(369302,45426,'ascomycete sp. OS-S22','species'),(369303,45426,'ascomycete sp. OS-S30','species'),(369305,38240,'basidiomycete sp. OS-S1','species'),(369306,38240,'basidiomycete sp. OS-S10','species'),(369307,38240,'basidiomycete sp. OS-S11','species'),(369308,38240,'basidiomycete sp. OS-S12','species'),(369309,38240,'basidiomycete sp. OS-S13','species'),(369310,38240,'basidiomycete sp. OS-S135','species'),(369311,38240,'basidiomycete sp. OS-S136','species'),(369312,38240,'basidiomycete sp. OS-S137','species'),(369313,38240,'basidiomycete sp. OS-S16','species'),(369314,38240,'basidiomycete sp. OS-S18','species'),(369315,38240,'basidiomycete sp. OS-S23','species'),(369316,38240,'basidiomycete sp. OS-S24','species'),(369317,38240,'basidiomycete sp. OS-S25','species'),(369318,38240,'basidiomycete sp. OS-S26','species'),(369319,38240,'basidiomycete sp. OS-S27','species'),(369320,38240,'basidiomycete sp. OS-S28','species'),(369321,38240,'basidiomycete sp. OS-S29','species'),(369322,38240,'basidiomycete sp. OS-S3','species'),(369323,38240,'basidiomycete sp. OS-S31','species'),(369324,38240,'basidiomycete sp. OS-S32','species'),(369325,38240,'basidiomycete sp. OS-S33','species'),(369326,38240,'basidiomycete sp. OS-S34','species'),(369327,38240,'basidiomycete sp. OS-S4','species'),(369328,38240,'basidiomycete sp. OS-S5','species'),(369329,38240,'basidiomycete sp. OS-S6','species'),(369330,38240,'basidiomycete sp. OS-S7','species'),(369331,38240,'basidiomycete sp. OS-S8','species'),(369332,38240,'basidiomycete sp. OS-S9','species'),(369333,44249,'Paenibacillus terrigena','species'),(369334,286,'Pseudomonas sp. Baz28','species'),(369336,40323,'Stenotrophomonas sp. Dsp-4','species'),(369337,286,'Pseudomonas sp. Dsp-1','species'),(369338,773,'Bartonella sp. St12072wy','species'),(369339,773,'Bartonella sp. OL11522ks','species'),(369340,773,'Bartonella sp. OL11523ks','species'),(369341,773,'Bartonella sp. OL11524ks','species'),(369342,773,'Bartonella sp. OL11554ks','species'),(369343,773,'Bartonella sp. OL11531ks','species'),(369344,773,'Bartonella sp. OL12651co','species'),(369345,7969,'Catostomus ardens','species'),(369346,7968,'unclassified Catostomidae','no rank'),(369347,369346,'Catostomidae sp. KEM-2006','species'),(369348,13663,'Sabia campanulata','species'),(369349,64121,'Molinadendron sinaloense','species'),(369350,40787,'Tiarella cordifolia','species'),(369351,228096,'Pythium sp. Py26','species'),(369352,218341,'Megalagrion williamsoni','species'),(369353,38240,'basidiomycete sp. SD-120.2','species'),(369354,38240,'basidiomycete sp. SD-137.4','species'),(369356,68779,'Ramaria sp. OSC 81407','species'),(369357,68779,'Ramaria sp. OSC 65995','species'),(369359,68779,'Ramaria sp. OSC 69919','species'),(369360,68779,'Ramaria sp. OSC 61837','species'),(369361,68779,'Ramaria sp. OSC 111766','species'),(369362,68779,'Ramaria sp. OSC 111773','species'),(369363,68779,'Ramaria sp. OSC 111768','species'),(369364,68779,'Ramaria sp. OSC 73499','species'),(369365,68779,'Ramaria sp. OSC 61809','species'),(369366,68779,'Ramaria sp. OSC 111774','species'),(369367,68779,'Ramaria sp. OSC 81725','species'),(369368,68779,'Ramaria sp. OSC 81581','species'),(369369,68779,'Ramaria sp. OSC 111760','species'),(369370,68779,'Ramaria sp. OSC 81384','species'),(369371,68779,'Ramaria sp. OSC 66911','species'),(369372,68779,'Ramaria sp. OSC 81566','species'),(369373,68779,'Ramaria sp. OSC 74055','species'),(369374,68779,'Ramaria sp. OSC 70020','species'),(369375,68779,'Ramaria sp. OSC 105266','species'),(369376,68779,'Ramaria sp. OSC 67165','species'),(369377,68779,'Ramaria sp. OSC 11762','species'),(369378,68779,'Ramaria sp. OSC 111767','species'),(369379,68779,'Ramaria sp. OSC 111765','species'),(369380,68779,'Ramaria sp. OSC 111761','species'),(369381,68779,'Ramaria sp. OSC 111759','species'),(369382,68779,'Ramaria sp. OSC 81542','species'),(369383,68779,'Ramaria sp. Trappe26116','species'),(369384,68779,'Ramaria sp. OSC 111769','species'),(369385,68779,'Ramaria sp. OSC 108685','species'),(369386,68779,'Ramaria sp. OSC 66882','species'),(369387,68779,'Ramaria sp. OSC 66757','species'),(369388,34451,'Cortinarius sp. SD-13.3','species'),(369389,34451,'Cortinarius sp. SD-113.6','species'),(369390,34451,'Cortinarius sp. SD-115.1','species'),(369391,80643,'Gautieria sp. SD-29.2','species'),(369392,80643,'Gautieria sp. SD-37.2','species'),(369393,68779,'Ramaria sp. SD-125.4','species'),(369394,68779,'Ramaria sp. SD-16.3','species'),(369395,68779,'Ramaria sp. SD-13.2','species'),(369397,3328,'Picea neoveitchii','species'),(369398,3328,'Picea farreri','species'),(369399,44249,'Paenibacillus zanthoxyli','species'),(369400,49546,'Flaviramulus','genus'),(369401,369400,'Flaviramulus basaltis','species'),(369402,46002,'Xiphinema sp. JZ-2006','species'),(369403,35912,'Ophiorrhiza sp. Firmmel s.n.','species'),(369404,187339,'Aglaomorpha sp. IMS 763','species'),(369405,109810,'Macaranga ashtonii','species'),(369406,109819,'Macaranga curtisii var. glabra','varietas'),(369408,109821,'Macaranga depressa f. glabra','forma'),(369409,109821,'Macaranga depressa f. strigosa','forma'),(369410,109810,'Macaranga gigantea x Macaranga pruinosa','species'),(369411,109810,'Macaranga rufescens','species'),(369412,109810,'Macaranga umbrosa','species'),(369413,109810,'Macaranga velutina','species'),(369414,109810,'Macaranga sp. C (GB)','species'),(369415,109810,'Macaranga sp. D (GB)','species'),(369416,109810,'Macaranga sp. E (GB)','species'),(369417,13757,'Viola alba','species'),(369418,369417,'Viola alba subsp. alba','subspecies'),(369419,369417,'Viola alba subsp. cretica','subspecies'),(369420,369417,'Viola alba subsp. dehnhardtii','subspecies'),(369421,13757,'Viola hirta','species'),(369422,13757,'Viola mirabilis','species'),(369423,13757,'Viola sintenisii','species'),(369424,13757,'Viola suavis','species'),(369425,13757,'Viola sp. \'Ash Vale Blue\'','species'),(369426,13757,'Viola sp. \'Marie Louise\'','species'),(369427,13757,'Viola sp. \'D\'Udine\'','species'),(369428,13757,'Viola sp. \'Gloire de Verdun\'','species'),(369429,13757,'Viola sp. \'Parme de Toulouse\'','species'),(369432,29278,'Delivery vector pDGIEF','species'),(369433,29278,'Delivery vector pIEF16S','species'),(369436,3898,'Trifolium rusbyi','species'),(369437,102793,'Influenza A virus (A/Cygnus olor/Astrakhan/Ast05-2-6/2005(H5N1))','no rank'),(369438,102793,'Influenza A virus (A/Cygnus olor/Astrakhan/Ast05-2-5/2005(H5N1))','no rank'),(369439,369436,'Trifolium rusbyi subsp. oreganum','subspecies'),(369440,369436,'Trifolium rusbyi subsp. rusbyi','subspecies'),(369441,94887,'Lampropeltis getula meansi','subspecies'),(369443,94887,'Lampropeltis getula floridana x getula','subspecies'),(369444,94887,'Lampropeltis getula getula x meansi','subspecies'),(369445,94887,'Lampropeltis getula getula x floridana','subspecies'),(369449,236450,'Stephanitis','genus'),(369450,369449,'Stephanitis pyrioides','species'),(369451,237168,'Corythucha ciliata','species'),(369452,280756,'Sapovirus Po/2014P2/Brazil','no rank'),(369453,280756,'Sapovirus Po/2053P4/Brazil','no rank'),(369454,280756,'Sapovirus Po/B2023/Brazil','no rank'),(369455,280756,'Sapovirus Po/B2025/Brazil','no rank'),(369456,280756,'Sapovirus Po/B2029/Brazil','no rank'),(369457,280756,'Sapovirus Po/B2034/Brazil','no rank'),(369458,280756,'Sapovirus Po/B2048/Brazil','no rank'),(369459,280756,'Sapovirus Po/B2052/Brazil','no rank'),(369460,280756,'Sapovirus Po/B2055/Brazil','no rank'),(369461,280756,'Sapovirus Po/B2053/Brazil','no rank'),(369462,280756,'Sapovirus Po/B2060/Brazil','no rank'),(369463,280756,'Sapovirus Po/B2063/Brazil','no rank'),(369464,280756,'Sapovirus Po/B2070/Brazil','no rank'),(369465,280756,'Sapovirus Po/B2071/Brazil','no rank'),(369466,280756,'Sapovirus Po/B2077/Brazil','no rank'),(369467,280756,'Sapovirus Po/B2078/Brazil','no rank'),(369468,280756,'Sapovirus Po/B2079/Brazil','no rank'),(369469,280756,'Sapovirus Po/B2170/Brazil','no rank'),(369470,280756,'Sapovirus Po/B2177/Brazil','no rank'),(369471,280756,'Sapovirus Po/B2189/Brazil','no rank'),(369472,280756,'Sapovirus Po/B2190/Brazil','no rank'),(369473,280756,'Sapovirus Po/B2194/Brazil','no rank'),(369474,280756,'Sapovirus Po/B2195/Brazil','no rank'),(369475,280756,'Sapovirus Po/B2212/Brazil','no rank'),(369476,280756,'Sapovirus Po/B2200/Brazil','no rank'),(369477,280756,'Sapovirus Po/B2201/Brazil','no rank'),(369478,280756,'Sapovirus Po/B2204/Brazil','no rank'),(369479,280756,'Sapovirus Po/B2218/Brazil','no rank'),(369480,280756,'Sapovirus Po/B2219/Brazil','no rank'),(369481,280756,'Sapovirus Po/B2014/Brazil','no rank'),(369482,280756,'Sapovirus Po/B2015/Brazil','no rank'),(369483,228563,'Petroica multicolor','species'),(369484,228563,'Petroica macrocephala','species'),(369485,369484,'Petroica macrocephala chathamensis','subspecies'),(369486,369484,'Petroica macrocephala toitoi','subspecies'),(369487,369484,'Petroica macrocephala macrocephala','subspecies'),(369488,369484,'Petroica macrocephala marrineri','subspecies'),(369489,369484,'Petroica macrocephala dannefaerdi','subspecies'),(369490,228563,'Petroica longipes','species'),(369491,256038,'Petroica australis rakiura','subspecies'),(369493,369483,'Petroica multicolor multicolor','subspecies'),(369494,369483,'Petroica multicolor kleinschmidti','subspecies'),(369495,142796,'environmental samples','no rank'),(369496,369495,'uncultured mycetozoon','species'),(369497,236450,'Teleonemia','genus'),(369498,369497,'Teleonemia scrupulosa','species'),(369499,68779,'Ramaria rubiginosa','species'),(369500,5121,'Erysiphe catalpae','species'),(369501,1386,'Bacillus sp. D1SF39','species'),(369502,32008,'Burkholderia sp. N2SM4','species'),(369503,32008,'Burkholderia sp. N3SF47','species'),(369504,2260,'Pyrococcus sp. HT3','species'),(369505,5296,'Puccinia saxifragae','species'),(369506,5296,'Puccinia heucherae','species'),(369507,194544,'Triops cancriformis cancriformis','subspecies'),(369509,121175,'Rana weiningensis','species'),(369510,58776,'Triops mauritanicus','species'),(369511,1208378,'Babina pleuraden','species'),(369512,369510,'Triops mauritanicus simplex','subspecies'),(369513,369510,'Triops mauritanicus mauritanicus','subspecies'),(369514,121155,'Odorrana andersonii','species'),(369515,1008893,'Hylarana spinulosa','species'),(369517,475445,'Epactoides frontalis','species'),(369518,475445,'Epactoides major','species'),(369519,475445,'Epactoides viridicollis','species'),(369520,569629,'Apotolamprus','genus'),(369521,369520,'Apotolamprus hanskii','species'),(369522,369520,'Apotolamprus helenae','species'),(369523,369520,'Apotolamprus quadrinotatus','species'),(369524,369520,'Apotolamprus rubromaculatus','species'),(369525,569629,'Arachnodes','genus'),(369527,369525,'Arachnodes andriai','species'),(369528,369525,'Arachnodes antoetrae','species'),(369529,369525,'Arachnodes apotolamproides','species'),(369530,369525,'Arachnodes balianus','species'),(369531,369525,'Arachnodes cuprarius','species'),(369532,369525,'Arachnodes cyanescens','species'),(369533,369525,'Arachnodes dichrous','species'),(369534,369525,'Arachnodes kelifelyi','species'),(369535,369525,'Arachnodes manaitrai','species'),(369536,369535,'Arachnodes manaitrai kirindyensis','subspecies'),(369537,369525,'Arachnodes saprinoides','species'),(369538,369525,'Arachnodes semipunctatus','species'),(369539,369525,'Arachnodes sicardi','species'),(369540,369525,'Arachnodes sp. 1 LO-2006','species'),(369541,206879,'Helictopleurus corruscus','species'),(369542,206879,'Helictopleurus fissicollis','species'),(369543,206879,'Helictopleurus fungicola','species'),(369544,206879,'Helictopleurus giganteus','species'),(369545,206879,'Helictopleurus marsyas','species'),(369546,206879,'Helictopleurus multimaculatus','species'),(369547,206879,'Helictopleurus neoamplicollis','species'),(369548,206879,'Helictopleurus nicollei','species'),(369549,206879,'Helictopleurus obscurus','species'),(369550,206879,'Helictopleurus perrieri','species'),(369551,206879,'Helictopleurus politicollis','species'),(369553,206879,'Helictopleurus rudicollis','species'),(369554,206879,'Helictopleurus semivirens','species'),(369555,206879,'Helictopleurus sinuaticornis','species'),(369556,206879,'Helictopleurus splendidicollis','species'),(369557,206879,'Helictopleurus unifasciatus','species'),(369558,569643,'Parascatonomus','genus'),(369559,369558,'Parascatonomus penicillatus','species'),(369561,569643,'Pseudoarachnodes','genus'),(369562,369561,'Pseudoarachnodes hanskii','species'),(369572,209464,'uncultured Fusarium','species'),(369573,71495,'Alderia','genus'),(369574,369573,'Alderia modesta','species'),(369576,28105,'Sinorhizobium sp. J3-14','species'),(369577,286,'Pseudomonas sp. J3-N6','species'),(369578,1386,'Bacillus sp. J3-53','species'),(369579,44249,'Paenibacillus sp. J3-94','species'),(369580,33882,'Microbacterium sp. J3-12','species'),(369581,329380,'Stenotrophomonas phage Smp14','species'),(369582,613,'Serratia sp. N2-1','species'),(369583,286,'Pseudomonas sp. PA-18','species'),(369584,1177762,'Rousettus aegyptiacus papillomavirus 1','no rank'),(369585,56310,'Trogon bairdii','species'),(369587,183179,'Dendrocincla fuliginosa fuliginosa','subspecies'),(369588,183178,'Dendrocincla anabatina','species'),(369589,369588,'Dendrocincla anabatina anabatina','subspecies'),(369590,369592,'Dendrocincla homochroa homochroa','subspecies'),(369591,183179,'Dendrocincla fuliginosa taunayi','subspecies'),(369592,183178,'Dendrocincla homochroa','species'),(369593,75973,'Sittasomus griseicapillus sylvioides','subspecies'),(369594,60767,'Megadromus','genus'),(369595,369594,'Megadromus speciosus','species'),(369596,369594,'Megadromus capito','species'),(369597,369594,'Megadromus sp. SMP-2006','species'),(369598,369594,'Megadromus wallacei','species'),(369599,114332,'Pachyramphus aglaiae','species'),(369600,114332,'Pachyramphus albogriseus','species'),(369602,114332,'Pachyramphus cinnamomeus','species'),(369603,114332,'Pachyramphus homochrous','species'),(369604,114332,'Pachyramphus major','species'),(369605,114332,'Pachyramphus minor','species'),(369606,114332,'Pachyramphus rufus','species'),(369607,114332,'Pachyramphus spodiurus','species'),(369608,114332,'Pachyramphus surinamus','species'),(369609,114332,'Pachyramphus validus','species'),(369610,114332,'Pachyramphus viridis','species'),(369611,114332,'Pachyramphus xanthogenys','species'),(369612,114384,'Schiffornis turdina','species'),(369613,114306,'Iodopleura fusca','species'),(369615,265629,'Tyranneutes virescens','species'),(369616,114310,'Lipaugus subalaris','species'),(369617,114310,'Lipaugus vociferans','species'),(369618,114365,'Pipreola frontalis','species'),(369619,114365,'Pipreola pulchra','species'),(369620,28728,'Xenopsaris','genus'),(369621,369620,'Xenopsaris albinucha','species'),(369622,7953,'Sikukia','genus'),(369623,369622,'Sikukia stejnegeri','species'),(369624,7953,'Sinilabeo','genus'),(369625,369624,'Sinilabeo rendahli','species'),(369626,7953,'Balantiocheilos','genus'),(369627,369626,'Balantiocheilos melanopterus','species'),(369628,137059,'Garra mirofrontis','species'),(369629,7953,'Henicorhynchus','genus'),(369630,369629,'Henicorhynchus lineatus','species'),(369631,172918,'Tor sinensis','species'),(369632,4001,'Buxus bodinieri','species'),(369633,7953,'Crossocheilus','genus'),(369634,369633,'Crossocheilus reticulatus','species'),(369635,7961,'Cyprinus multitaeniata','species'),(369636,7953,'Lobocheilos','genus'),(369638,7953,'Onychostoma','genus'),(369639,369638,'Onychostoma macrolepis','species'),(369640,137062,'Barbodes wynaadensis','species'),(369643,37960,'Pepper cryptic virus 1','species'),(369644,172909,'Discogobio bismargaritus','species'),(369645,84644,'Labeo yunnanensis','species'),(369646,172909,'Discogobio laticeps','species'),(369647,263515,'Gymnocypris eckloni eckloni','subspecies'),(369648,137059,'Garra taeniata','species'),(369649,75348,'Gymnocypris przewalskii przewalskii','subspecies'),(369650,369638,'Onychostoma lepturum','species'),(369651,172909,'Discogobio brachyphysallidos','species'),(369652,75361,'Schizothorax myzostomus','species'),(369653,7953,'Percocypris','genus'),(369654,369653,'Percocypris pingi','species'),(369655,369654,'Percocypris pingi pingi','subspecies'),(369656,369638,'Onychostoma gerlachi','species'),(369658,137059,'Garra kempi','species'),(369659,172918,'Tor qiaojiensis','species'),(369660,227287,'Osteochilus salsburyi','species'),(369661,137059,'Garra pingi','species'),(369662,7953,'Ptychidio','genus'),(369663,369662,'Ptychidio jordani','species'),(369664,291820,'Rectoris posehensis','species'),(369665,263521,'Schizopygopsis younghusbandi younghusbandi','subspecies'),(369667,369638,'Onychostoma elongatum','species'),(369668,40829,'Barbus sp. SPH-2006','species'),(369669,369633,'Crossocheilus latius','species'),(369670,75363,'Semilabeo notabilis','species'),(369671,369638,'Onychostoma rara','species'),(369672,369638,'Onychostoma ovale','species'),(369673,369672,'Onychostoma ovale rhomboides','subspecies'),(369674,369638,'Onychostoma simum','species'),(369675,7953,'Parasinilabeo','genus'),(369676,369675,'Parasinilabeo assimilis','species'),(369677,7953,'Pseudocrossocheilus','genus'),(369678,887897,'Sinocrossocheilus bamaensis','species'),(369680,149979,'Sarcocheilichthys sinensis','species'),(369681,369680,'Sarcocheilichthys sinensis sinensis','subspecies'),(369682,38758,'Pseudorasbora sp. SPH-2006','species'),(369683,58326,'Rhodeus sp. SPH-2006','species'),(369685,643414,'Metzia lineata','species'),(369686,439832,'Devario apogon','species'),(369687,241466,'Pseudogastromyzon fangi','species'),(369688,215035,'Ceracris xizangensis','species'),(369689,369688,'Ceracris xizangensis brachypennis','subspecies'),(369690,215035,'Ceracris hoffmanni','species'),(369691,183409,'Chondracris capensis','species'),(369692,281094,'Tagasta marginella','species'),(369693,58543,'Yunnanites','genus'),(369694,369693,'Yunnanites coriacea','species'),(369695,329346,'Dnopherula taeniatus','species'),(369696,329346,'Dnopherula sinensis','species'),(369697,329346,'Dnopherula brevicornis','species'),(369698,1007316,'Gomphocerus sibiricus tibetanus','subspecies'),(369699,13008,'Chorthippus hunanensis','species'),(369700,209702,'Atrichopogon winnertzi','species'),(369701,209702,'Atrichopogon aff. epicautae AT-2006','species'),(369702,209702,'Atrichopogon lucorum','species'),(369703,209702,'Atrichopogon oedemerarum','species'),(369704,1827,'Rhodococcus sp. NG','species'),(369705,30300,'Botryllus tyreus','species'),(369706,69911,'Leucophyllum pringlei','species'),(369707,69911,'Leucophyllum pruinosum','species'),(369708,69911,'Leucophyllum candidum','species'),(369709,129337,'Geobacillus sp. HBB4','species'),(369710,42413,'Peromyscus polionotus subgriseus','subspecies'),(369711,5052,'Aspergillus sp. IFM 5058','species'),(369712,5052,'Aspergillus sp. IFM 51744','species'),(369713,5052,'Aspergillus sp. IFM 53867','species'),(369714,5052,'Aspergillus sp. IFM 53868','species'),(369715,5052,'Aspergillus sp. IFM 54302','species'),(369716,5052,'Aspergillus sp. CBM FD-0143','species'),(369717,32128,'Cystodium','genus'),(369718,369717,'Cystodium sorbifolium','species'),(369719,13159,'Mycoplana sp. NC100','species'),(369720,286,'Pseudomonas sp. NC200','species'),(369723,168695,'Salinispora tropica CNB-440','no rank'),(369725,5071,'Emericella appendiculata','species'),(369726,5071,'Emericella falconensis','species'),(369727,5071,'Emericella montenegroi','species'),(369728,5071,'Emericella omanensis','species'),(369729,5071,'Emericella qinqixianii','species'),(369730,41736,'Emericella rugulosa var. lazulina','varietas'),(369731,5071,'Emericella similis','species'),(369732,5071,'Emericella undulata','species'),(369733,5071,'Emericella foeniculicola','species'),(369734,5071,'Emericella sp. IFM 54239','species'),(369735,5071,'Emericella sp. IFM 54215','species'),(369736,5071,'Emericella sp. IFM 54240','species'),(369737,5071,'Emericella sp. IFM 54241','species'),(369738,5071,'Emericella sp. IFM 54217','species'),(369739,5071,'Emericella sp. IFM 54273','species'),(369740,5071,'Emericella sp. IFM 54245','species'),(369741,53486,'Arthroascus fermentans var. arxii','varietas'),(369742,219755,'Arthroascus babjevae','species'),(369743,1386,'Bacillus cf. pumilus SG2','species'),(369744,51321,'Hafniomonas conica','species'),(369745,51321,'Hafniomonas turbinea','species'),(369746,286,'Pseudomonas sp. 131','species'),(369747,469,'Acinetobacter sp. 43','species'),(369748,68459,'Octomitus','genus'),(369749,369748,'Octomitus intestinalis','species'),(369751,45359,'Pseudomonas sp. J3-N85','species'),(369752,332470,'Catharanthus mosaic virus','species'),(369753,2806,'Sebdeniales','order'),(369754,2806,'Acrosymphytales','order'),(369755,205847,'urediniomycete sp. F176','species'),(369756,205847,'urediniomycete sp. FO44664','species'),(369757,205847,'urediniomycete sp. AH33906','species'),(369758,63255,'Entorrhiza fineranae','species'),(369759,34419,'Colacogloea sp. FO46554','species'),(369761,81945,'Pilobolus crystallinus','species'),(369762,12195,'Henbane mosaic virus','species'),(369763,102793,'Influenza A virus (A/duck/Vietnam/1/2005(H5N1))','no rank'),(369764,102793,'Influenza A virus (A/goose/Vietnam/3/05(H5N1))','no rank'),(369765,102793,'Influenza A virus (A/duck/Vietnam/8/05(H5N1))','no rank'),(369766,102793,'Influenza A virus (A/chicken/Guangxi/12/2004(H5N1))','no rank'),(369767,83287,'Tympanuchus phasianellus columbianus','subspecies'),(369768,83287,'Tympanuchus phasianellus campestris','subspecies'),(369769,83287,'Tympanuchus phasianellus jamesi','subspecies'),(369770,83287,'Tympanuchus phasianellus caurus','subspecies'),(369771,36271,'Cettia acanthizoides','species'),(369772,36271,'Cettia brunnescens','species'),(369773,102793,'Influenza A virus (A/duck/Guangxi/13/2004(H5N1))','no rank'),(369774,108599,'Colacosiphon','genus'),(369775,369774,'Colacosiphon filiformis','species'),(369776,6886,'Tityus trivittatus','species'),(369777,4777,'Benua','genus'),(369778,369777,'Benua kellermanii','species'),(369779,4780,'Plasmopara nivea','species'),(369781,4777,'Plasmoverna','genus'),(369782,369781,'Plasmoverna pygmaea','species'),(369783,4777,'Graminivora','genus'),(369784,369783,'Graminivora graminicola','species'),(369785,4024,'Acer saccharum subsp. floridanum','subspecies'),(369786,4022,'Acer sterculiaceum','species'),(369787,369786,'Acer sterculiaceum subsp. sterculiaceum','subspecies'),(369789,32275,'Tetraclita pacifica','species'),(369790,32275,'Tetraclita formosana','species'),(369791,232115,'Mesonia mobilis','species'),(369792,34487,'Conidiobolus bangalorensis','species'),(369793,34487,'Conidiobolus antarcticus','species'),(369794,1163,'Anabaena sp. SSM-00','species'),(369795,379,'Rhizobium sp. WH2K','species'),(369796,2132,'Spiroplasma sp. SHRIMP','species'),(369798,133,'Methylocystis hirsuta','species'),(369800,229894,'Ameronothroidea','superfamily'),(369801,369800,'Ameronothridae','family'),(369802,369801,'Podacarus','genus'),(369803,369802,'Podacarus auberti','species'),(369804,369801,'Alaskozetes','genus'),(369805,369804,'Alaskozetes antarcticus','species'),(369806,369801,'Halozetes','genus'),(369807,369806,'Halozetes crozetensis','species'),(369808,369806,'Halozetes fulvus','species'),(369809,369806,'Halozetes belgicae','species'),(369810,369806,'Halozetes marionensis','species'),(369811,369806,'Halozetes intermedius','species'),(369812,369806,'Halozetes marinus','species'),(369814,369806,'Halozetes macquariensis','species'),(369819,369806,'Halozetes capensis','species'),(369820,114277,'Candidatus Rickettsia rara','species'),(369821,114277,'Candidatus Rickettsia kulagini','species'),(369822,114277,'Rickettsia raoultii','species'),(369823,4797,'Pythium sterilum','species'),(369825,228096,'Pythium sp. PI-5','species'),(369826,376156,'Peronospora sp. UASWS0196','species'),(369828,159075,'Acremonium sp. BCC 9275','species'),(369829,1851,'Saccharomonospora saliphila','species'),(369830,199901,'Pyrgulopsis pisteri','species'),(369831,199901,'Pyrgulopsis longinqua','species'),(369832,199901,'Pyrgulopsis gracilis','species'),(369833,199901,'Pyrgulopsis marcida','species'),(369834,199901,'Pyrgulopsis sathos','species'),(369835,199901,'Pyrgulopsis sp. \'Virginia\' HPL-2006','species'),(369836,192470,'Apalocnemis sp. 1 JKM-2006','species'),(369837,192473,'Bicellaria sp. JKM-2006','species'),(369838,192480,'Chelipoda sp. JKM-2006','species'),(369839,192475,'Brachystoma sp. JKM-2006','species'),(369840,92561,'Clinococera','genus'),(369841,369840,'Clinococera sp. CA2','species'),(369842,137490,'Hilarigona','genus'),(369843,369842,'Hilarigona sp. JKM-2006','species'),(369844,192470,'Apalocnemis sp. \'Chile\'','species'),(369847,192501,'Euthyneura sp. JKM-2006','species'),(369848,92562,'Empidadelpha','genus'),(369849,369848,'Empidadelpha sobrina','species'),(369850,192456,'Syneches sp. JKM-2006','species'),(369851,192478,'Ceratomerus sp. JKM-2006','species'),(369852,92581,'Campsicnemus','genus'),(369853,369852,'Campsicnemus curvipes','species'),(369854,192505,'Hesperempis sp. JKM-2006','species'),(369855,115274,'Ocyptamus','genus'),(369856,369855,'Ocyptamus sp. JKM-2006','species'),(369857,192455,'Trichinomyia','genus'),(369858,369857,'Trichinomyia flavipes','species'),(369859,192621,'Trichoclinocera sp. JKM-2006','species'),(369860,92567,'Anthepiscopus','genus'),(369861,369860,'Anthepiscopus sp. JKM-2006','species'),(369862,92568,'Drapetis','genus'),(369863,369862,'Drapetis sp. JKM-2006','species'),(369866,192490,'Deuteragonista sp. JKM-2006','species'),(369867,192510,'Hoplopeza sp. JKM-2006','species'),(369868,92567,'Oreogeton','genus'),(369869,369868,'Oreogeton scopifer','species'),(369870,192455,'Oropezella','genus'),(369871,369870,'Oropezella sphenoptera','species'),(369872,192431,'Trichopeza','genus'),(369873,369872,'Trichopeza longicornis','species'),(369874,192431,'Heterophlebus','genus'),(369875,369874,'Heterophlebus sp. \'Stripe\'','species'),(369876,369874,'Heterophlebus sp. \'Plain\'','species'),(369877,202907,'Collimonas sp. RE1','species'),(369878,192455,'Euhybos','genus'),(369879,369878,'Euhybos sp. JKM-2006','species'),(369880,613,'Serratia sp. RE2','species'),(369881,137490,'Hyperperacera','genus'),(369882,369881,'Hyperperacera sp. JKM-2006','species'),(369883,246875,'Algoriphagus sp. RE3','species'),(369884,92563,'Metachela','genus'),(369885,369884,'Metachela collusor','species'),(369886,92572,'Poecilobothrus','genus'),(369887,369886,'Poecilobothrus nobilitatus','species'),(369888,192612,'Rhamphomyia sp. \'Lake\'','species'),(369889,92563,'Chelifera','genus'),(369890,369889,'Chelifera sp. JKM-2006','species'),(369891,192455,'Ocydromia','genus'),(369892,369891,'Ocydromia sp. JKM-2006','species'),(369893,192610,'Proagomyia sp. JKM-2006','species'),(369894,92561,'Heleodromia','genus'),(369895,369894,'Heleodromia sp. JKM-2006','species'),(369896,92571,'Nematoproctus','genus'),(369897,369896,'Nematoproctus sp. JKM-2006','species'),(369898,92565,'Parathalassius','genus'),(369899,369898,'Parathalassius sp. JKM-2006','species'),(369900,92567,'Hormopeza','genus'),(369901,369900,'Hormopeza sp. JKM-2006','species'),(369902,13732,'Trichiurus brevis','species'),(369903,8206,'Cryothenia','genus'),(369904,369903,'Cryothenia amphitreta','species'),(369906,117853,'Amblyraja badia','species'),(369907,37846,'Gyrodactylus brachymystacis','species'),(369908,68877,'Anopheles homunculus','species'),(369909,68877,'Anopheles laneanus','species'),(369910,8098,'Cottus volki','species'),(369911,49928,'bacterium YC-1','species'),(369912,49928,'bacterium YC-4','species'),(369913,49928,'bacterium YC-5','species'),(369914,49928,'bacterium YC-8','species'),(369915,49928,'bacterium YC-9','species'),(369916,49928,'bacterium YC-10','species'),(369917,354350,'Sesame necrotic mosaic virus','species'),(369918,490043,'Norovirus Hu/GII/Nucci/2005/CO/US','no rank'),(369919,169201,'Ruschia goodiae','species'),(369920,286,'Pseudomonas sp. P3','species'),(369921,2053,'Gordonia sp. ZD-7','species'),(369922,29278,'Expression vector pColdI(SP-4)','species'),(369923,29278,'Expression vector pColdII(SP-4)','species'),(369924,29278,'Expression vector pColdIII(SP-4)','species'),(369925,29278,'Expression vector pColdIV(SP-4)','species'),(369926,31957,'Brooklawnia','genus'),(369927,219829,'Plasmodium sp. TM1','species'),(369928,219829,'Plasmodium sp. TM2','species'),(369929,219820,'Haemoproteus sp. TM1','species'),(369930,1813,'Amycolatopsis echigonensis','species'),(369931,1813,'Amycolatopsis sp. LC5','species'),(369932,1813,'Amycolatopsis niigatensis','species'),(369933,1883,'Streptomyces sp. LC3','species'),(369934,1663,'Arthrobacter sp. LC1','species'),(369935,1663,'Arthrobacter niigatensis','species'),(369936,1663,'Arthrobacter alkaliphilus','species'),(369937,1663,'Arthrobacter sp. LC7','species'),(369938,1663,'Arthrobacter sp. LC8','species'),(369939,1663,'Arthrobacter sp. LC9','species'),(369940,1663,'Arthrobacter echigonensis','species'),(369941,1663,'Arthrobacter sp. LC12','species'),(369942,1663,'Arthrobacter albidus','species'),(369943,1663,'Arthrobacter sp. LC14','species'),(369944,170077,'Pseudocercosporella sp. 4ra','species'),(369945,286660,'Peltaster sp. 28.3a','species'),(369946,286660,'Peltaster sp. 65rap','species'),(369947,5600,'Phialophora sp. 61.1a','species'),(369948,131324,'Pseudocercospora sp. 61fb','species'),(369949,131324,'Pseudocercospora sp. 43.1a','species'),(369950,37452,'Bacteroidetes bacterium 20/6','species'),(369951,89966,'Hymenobacter sp. 21/4','species'),(369952,1663,'Arthrobacter sp. 20/2','species'),(369953,1663,'Arthrobacter sp. 20/4','species'),(369954,223259,'Cotton leaf curl Rajasthan virus - [India:New Delhi:2003]','no rank'),(369955,223259,'Cotton leaf curl Rajasthan virus - [India:Abohar:2003]','no rank'),(369956,223259,'Cotton leaf curl Rajasthan virus - [India:Hisa:2003]','no rank'),(369957,490043,'Norovirus Hu/GII/NFL26-2VR7/03-2005/CAN','no rank'),(369958,1562,'Desulfotomaculum indicum','species'),(369960,353210,'Porcine type-C oncovirus','species'),(369961,369771,'Cettia acanthizoides acanthizoides','subspecies'),(369962,369771,'Cettia acanthizoides concolor','subspecies'),(369963,280756,'Sapovirus Hu/Ehime475/2004/JP','no rank'),(369964,515176,'Sapovirus Hu/Ehime643/March 2000/JP','no rank'),(369965,280756,'Sapovirus Hu/Ehime1596/1999/JP','no rank'),(369966,150080,'Norovirus Hu/OsakaNI/2004/JP','no rank'),(369967,6490,'Conus achatinus','species'),(369968,81635,'Micromesistius australis','species'),(369969,36292,'Ficedula mugimaki','species'),(369970,36292,'Ficedula zanthopygia','species'),(369971,156587,'Chaetoceros simplex var. calcitrans','varietas'),(369972,439845,'Gymnodinium sp. CNR-1','species'),(369973,439845,'Gymnodinium sp. IRTA-1','species'),(369974,157684,'Karlodinium sp. GC2 IRTA','species'),(369975,157684,'Karlodinium sp. GC3 IRTA','species'),(369976,156229,'Karenia sp. CCMP429','species'),(369977,94616,'Fibrocapsa sp. CBA1','species'),(369978,570,'Klebsiella sp. BM92','species'),(369979,570,'Klebsiella sp. JT42','species'),(369980,1386,'Bacillus sp. BT97','species'),(369981,44249,'Paenibacillus sp. GJ9','species'),(369982,44249,'Paenibacillus sp. GJ46','species'),(369983,44249,'Paenibacillus sp. GJ11','species'),(369984,44249,'Paenibacillus sp. GJ24','species'),(369985,44249,'Paenibacillus sp. GA12','species'),(369986,44249,'Paenibacillus sp. GJ10','species'),(369987,44249,'Paenibacillus sp. JT91','species'),(369988,44249,'Paenibacillus sp. GJ52','species'),(369989,44249,'Paenibacillus sp. GA5','species'),(369990,44249,'Paenibacillus sp. BY55','species'),(369991,469,'Acinetobacter sp. WAB1867','species'),(369992,469,'Acinetobacter sp. WAB1899','species'),(369993,469,'Acinetobacter sp. WAB1900','species'),(369994,469,'Acinetobacter sp. WAB1910','species'),(369995,469,'Acinetobacter sp. WAB1931','species'),(369996,469,'Acinetobacter sp. WAB1934','species'),(369997,469,'Acinetobacter sp. WAB1941','species'),(369998,469,'Acinetobacter sp. WAB1950','species'),(369999,642,'Aeromonas sp. WAB1868','species'),(370000,642,'Aeromonas sp. WAB1876','species'),(370001,642,'Aeromonas sp. WAB1916','species'),(370002,642,'Aeromonas sp. WAB1919','species'),(370003,642,'Aeromonas sp. WAB1958','species'),(370004,283,'Comamonas sp. WAB1880','species'),(370005,283,'Comamonas sp. WAB1964','species'),(370006,283,'Comamonas sp. WAB1965','species'),(370007,1386,'Bacillus sp. WAB1883','species'),(370008,547,'Enterobacter sp. WAB1902','species'),(370009,547,'Enterobacter sp. WAB1903','species'),(370010,547,'Enterobacter sp. WAB1907','species'),(370011,547,'Enterobacter sp. WAB1915','species'),(370012,547,'Enterobacter sp. WAB1926','species'),(370013,547,'Enterobacter sp. WAB1929','species'),(370014,547,'Enterobacter sp. WAB1936','species'),(370015,547,'Enterobacter sp. WAB1938','species'),(370016,547,'Enterobacter sp. WAB1956','species'),(370017,547,'Enterobacter sp. WAB1959','species'),(370018,547,'Enterobacter sp. WAB1967','species'),(370019,286,'Pseudomonas sp. WAB1930','species'),(370020,286,'Pseudomonas sp. WAB1960','species'),(370021,286,'Pseudomonas sp. WAB1963','species'),(370022,613,'Serratia sp. WAB1937','species'),(370023,6953,'Dermatophagoides siboney','species'),(370024,27694,'Prochilodus argenteus','species'),(370025,106591,'Ensifer sp. AS08','species'),(370026,281417,'Desoria olivacea','species'),(370027,36142,'Isotomurus antennalis','species'),(370028,187621,'Folsomotoma','genus'),(370029,370028,'Folsomotoma punctata','species'),(370030,187681,'Parisotoma insularis','species'),(370031,187621,'Isotomiella','genus'),(370032,370031,'Isotomiella minor','species'),(370033,187620,'Subisotoma','genus'),(370034,370033,'Subisotoma sp. IDH-2006','species'),(370035,281417,'Desoria germanica','species'),(370036,281417,'Desoria tigrina','species'),(370037,150080,'Norovirus Hu/Guangzhou/NVgz01/CHN','no rank'),(370038,872,'Desulfovibrio marinus','species'),(370040,30803,'Liza haematocheila','species'),(370041,27320,'Metschnikowia sp. XY103','species'),(370042,27320,'Metschnikowia sp. XY201','species'),(370043,27320,'Metschnikowia sp. XY801','species'),(370045,4930,'Saccharomyces sp. WW-W19','species'),(370046,36986,'Coptotermes sp. NL-2006','species'),(370047,36986,'Coptotermes frenchi','species'),(370048,219820,'Haemoproteus sp. BRAM1','species'),(370049,219820,'Haemoproteus sp. CCF4','species'),(370050,219820,'Haemoproteus sp. CCF6','species'),(370051,219820,'Haemoproteus sp. CWT2','species'),(370052,219820,'Haemoproteus sp. CWT3','species'),(370053,219820,'Haemoproteus sp. CWT5','species'),(370054,219820,'Haemoproteus sp. GRW13','species'),(370055,219820,'Haemoproteus sp. HAWF1','species'),(370056,219820,'Haemoproteus sp. HIICT5','species'),(370057,219820,'Haemoproteus sp. HIRUS1','species'),(370058,219820,'Haemoproteus sp. LWT2','species'),(370059,219820,'Haemoproteus sp. PABY01','species'),(370060,219820,'Haemoproteus sp. PABY02','species'),(370061,219820,'Haemoproteus sp. PABY03','species'),(370062,219820,'Haemoproteus sp. PABY04','species'),(370063,219820,'Haemoproteus sp. PABY06','species'),(370064,219820,'Haemoproteus sp. PARUS5','species'),(370065,219820,'Haemoproteus sp. RBS1','species'),(370066,219820,'Haemoproteus sp. RBS2','species'),(370067,219820,'Haemoproteus sp. RBS3','species'),(370068,219820,'Haemoproteus sp. RBS4','species'),(370069,219820,'Haemoproteus sp. ROFI2','species'),(370070,219820,'Haemoproteus sp. RS1','species'),(370071,219820,'Haemoproteus sp. RW3','species'),(370072,219820,'Haemoproteus sp. SYBOR3','species'),(370073,219820,'Haemoproteus sp. SYBOR4','species'),(370074,219820,'Haemoproteus sp. SYNIS1','species'),(370075,219820,'Haemoproteus sp. TURDUS3','species'),(370076,219820,'Haemoproteus sp. WW5','species'),(370077,219820,'Haemoproteus sp. WW6','species'),(370078,219820,'Haemoproteus sp. YWT3','species'),(370079,219820,'Haemoproteus sp. YWT5','species'),(370080,219829,'Plasmodium sp. ANTRI01','species'),(370081,219829,'Plasmodium sp. COLL4','species'),(370082,219829,'Plasmodium sp. COLL6','species'),(370083,219829,'Plasmodium sp. COLL7','species'),(370084,219829,'Plasmodium sp. GRW10','species'),(370085,219829,'Plasmodium sp. GRW12','species'),(370086,219829,'Plasmodium sp. GRW14','species'),(370087,219829,'Plasmodium sp. GRW15','species'),(370088,219829,'Plasmodium sp. GRW6','species'),(370089,219829,'Plasmodium sp. GRW7','species'),(370090,219829,'Plasmodium sp. LUME1','species'),(370091,219829,'Plasmodium sp. LUME2','species'),(370092,219829,'Plasmodium sp. LUME3','species'),(370093,219829,'Plasmodium sp. MOALB1','species'),(370094,219829,'Plasmodium sp. PABY05','species'),(370095,219829,'Plasmodium sp. SFC5','species'),(370096,219829,'Plasmodium sp. SFC6','species'),(370097,219829,'Plasmodium sp. SYBOR10','species'),(370098,219829,'Plasmodium sp. SYBOR11','species'),(370099,219829,'Plasmodium sp. SYBOR2','species'),(370100,219829,'Plasmodium sp. SYBOR5','species'),(370101,219829,'Plasmodium sp. SYBOR9','species'),(370102,219829,'Plasmodium sp. YWT4','species'),(370103,333823,'Thraustochytriidae sp. Lsl2','species'),(370106,2263,'Thermococcus sp. GT','species'),(370108,416,'Methylomonas sp. LC 1','species'),(370111,528,'Ochrobactrum pseudintermedium','species'),(370114,547,'Enterobacter sp. WAB1884','species'),(370115,547,'Enterobacter sp. WAB1896','species'),(370116,547,'Enterobacter sp. WAB1897','species'),(370117,4883,'Austrosmittium','genus'),(370118,4883,'Bojamyces','genus'),(370119,4883,'Genistellospora','genus'),(370120,114727,'Influenza A virus (A/swine/1931(H1N1))','no rank'),(370122,114727,'Influenza A virus (A/Fort Worth/1950(H1N1))','no rank'),(370123,114727,'Influenza A virus (A/Malaysia/1954(H1N1))','no rank'),(370124,114727,'Influenza A virus (A/New Jersey/1976(H1N1))','no rank'),(370126,119210,'Influenza A virus (A/England/1972(H3N2))','no rank'),(370127,119210,'Influenza A virus (A/Victoria/1968(H3N2))','no rank'),(370128,119210,'Influenza A virus (A/Northern Territory/60/1968(H3N2))','no rank'),(370129,382835,'Influenza A virus (A/WSN/1933 TS61(H1N1))','no rank'),(370131,119212,'Influenza A virus (A/mallard/Maryland/304/2002(H6N1))','no rank'),(370132,114730,'Influenza A virus (A/mallard/Ohio/30/1986(H2N1))','no rank'),(370133,114727,'Influenza A virus (A/mallard/Ohio/171/1990(H1N1))','no rank'),(370134,119210,'Influenza A virus (A/mallard/Ohio/48/1986(H3N2))','no rank'),(370135,114727,'Influenza A virus (A/mallard/Maryland/350/2002(H1N1))','no rank'),(370136,114727,'Influenza A virus (A/black duck/Ohio/95/1993(H1N1))','no rank'),(370137,170500,'Influenza A virus (A/mallard/Ohio/265/1987(H1N9))','no rank'),(370138,119213,'Influenza A virus (A/black duck/Ohio/307/1987(H6N2))','no rank'),(370139,114730,'Influenza A virus (A/green-winged teal/Ohio/175/1986(H2N1))','no rank'),(370140,384619,'Influenza A virus (A/mallard/Ohio/669/2002(mixed))','no rank'),(370141,114727,'Influenza A virus (A/green-winged teal/Ohio/430/1987(H1N1))','no rank'),(370142,114727,'Influenza A virus (A/mallard/Ohio/118/1993(H1N1))','no rank'),(370143,119213,'Influenza A virus (A/mallard/Ohio/344/1987(H6N2))','no rank'),(370144,119213,'Influenza A virus (A/pintail/Ohio/351/1987(H6N2))','no rank'),(370145,119210,'Influenza A virus (A/blue-winged teal/Ohio/31/1999(H3N2))','no rank'),(370146,119210,'Influenza A virus (A/blue-winged teal/Ohio/908/2002(H3N2))','no rank'),(370147,102800,'Influenza A virus (A/mallard/Ohio/298/1987(H4N6))','no rank'),(370148,299327,'Influenza A virus (A/mallard/Ohio/275/1987(H4N2))','no rank'),(370149,215855,'Influenza A virus (A/mallard/Ohio/296/1988(H3N6))','no rank'),(370150,102800,'Influenza A virus (A/mallard/Ohio/324/1988(H4N6))','no rank'),(370151,215855,'Influenza A virus (A/mallard/Ohio/156/1990(H3N6))','no rank'),(370152,102800,'Influenza A virus (A/mallard/Ohio/667/2002(H4N6))','no rank'),(370153,119211,'Influenza A virus (A/mallard/Ohio/264/1986(H3N8))','no rank'),(370154,119211,'Influenza A virus (A/pintail/Ohio/339/1987(H3N8))','no rank'),(370155,119211,'Influenza A virus (A/pintail/Ohio/454/1987(H3N8))','no rank'),(370156,119211,'Influenza A virus (A/mallard/Ohio/654/2002(H3N8))','no rank'),(370157,102800,'Influenza A virus (A/environment/Maryland/1067/2002(H4N6))','no rank'),(370158,157802,'Influenza A virus (A/mallard/Ohio/181/1986(H3N1))','no rank'),(370159,119211,'Influenza A virus (A/blue-winged teal/Ohio/926/2002(H3N8))','no rank'),(370161,299327,'Influenza A virus (A/green-winged teal/Ohio/344/1986(H4N2))','no rank'),(370162,102800,'Influenza A virus (A/blue-winged teal/Ohio/989/2002(H4N6))','no rank'),(370163,119211,'Influenza A virus (A/mallard/Ohio/651/2002(H3N8))','no rank'),(370164,119211,'Influenza A virus (A/mallard/Ohio/649/2002(H3N8))','no rank'),(370165,102800,'Influenza A virus (A/mallard/Ohio/83/1986(H4N6))','no rank'),(370166,299327,'Influenza A virus (A/mallard/Ohio/94/1989(H4N2))','no rank'),(370167,102800,'Influenza A virus (A/mallard/Ohio/657/2002(H4N6))','no rank'),(370169,299327,'Influenza A virus (A/mallard/Ohio/97/1989(H4N2))','no rank'),(370170,102800,'Influenza A virus (A/mallard/Ohio/655/2002(H4N6))','no rank'),(370171,119211,'Influenza A virus (A/green-winged teal/Ohio/960/2002(H3N8))','no rank'),(370172,102800,'Influenza A virus (A/mallard/Ohio/660/2002(H4N6))','no rank'),(370174,129779,'Influenza A virus (A/mallard/Ohio/338/1986(H4N8))','no rank'),(370175,384619,'Influenza A virus (A/mallard/Ohio/184/1986(mixed))','no rank'),(370176,102800,'Influenza A virus (A/mallard/Ohio/671/2002(H4N6))','no rank'),(370177,299327,'Influenza A virus (A/mallard/Ohio/686/2002(H4N2))','no rank'),(370178,119213,'Influenza A virus (A/mallard/Maryland/470/2002(H6N2))','no rank'),(370179,119213,'Influenza A virus (A/mallard/Maryland/172/2002(H6N2))','no rank'),(370180,119213,'Influenza A virus (A/mallard/Maryland/435/2002(H6N2))','no rank'),(370181,119220,'Influenza A virus (A/mallard/Maryland/786/2002(H5N2))','no rank'),(370182,119220,'Influenza A virus (A/wigeon/Ohio/379/1988(H5N2))','no rank'),(370183,119213,'Influenza A virus (A/mallard/Maryland/345/2002(H6N2))','no rank'),(370184,119220,'Influenza A virus (A/mallard/Maryland/792/2002(H5N2))','no rank'),(370185,119220,'Influenza A virus (A/mallard/Maryland/890/2002(H5N2))','no rank'),(370186,119220,'Influenza A virus (A/mallard/Maryland/789/2002(H5N2))','no rank'),(370187,119220,'Influenza A virus (A/mallard/Maryland/795/2002(H5N2))','no rank'),(370188,119212,'Influenza A virus (A/mallard/Maryland/866/2002(H6N1))','no rank'),(370189,119212,'Influenza A virus (A/mallard/Ohio/249/1998(H6N1))','no rank'),(370190,119212,'Influenza A virus (A/mallard/Maryland/852/2002(H6N1))','no rank'),(370191,114727,'Influenza A virus (A/mallard/Ohio/56/1999(H1N1))','no rank'),(370192,114727,'Influenza A virus (A/mallard/Maryland/1037/2002(H1N1))','no rank'),(370193,119212,'Influenza A virus (A/mallard/Maryland/880/2002(H6N1))','no rank'),(370194,114727,'Influenza A virus (A/green-winged teal/Ohio/72/1999(H1N1))','no rank'),(370195,119213,'Influenza A virus (A/mallard/Ohio/81/1986(H6N2))','no rank'),(370196,114727,'Influenza A virus (A/mallard/Ohio/66/1999(H1N1))','no rank'),(370197,119213,'Influenza A virus (A/pintail/Ohio/294/1988(H6N2))','no rank'),(370198,119213,'Influenza A virus (A/green-winged teal/Ohio/203/1998(H6N2))','no rank'),(370199,119213,'Influenza A virus (A/pintail/Ohio/226/1998(H6N2))','no rank'),(370200,119213,'Influenza A virus (A/gadwall/Ohio/37/1999(H6N2))','no rank'),(370202,119213,'Influenza A virus (A/green-winged teal/Ohio/86/1986(H6N2))','no rank'),(370203,119213,'Influenza A virus (A/black duck/Ohio/101/1986(H6N2))','no rank'),(370204,384619,'Influenza A virus (A/mallard/Ohio/656/2002(mixed))','no rank'),(370207,119213,'Influenza A virus (A/green-winged teal/Ohio/178/1999(H6N2))','no rank'),(370208,119213,'Influenza A virus (A/mallard/Ohio/648/2002(H6N2))','no rank'),(370209,119220,'Influenza A virus (A/mallard/Maryland/302/2001(H5N2))','no rank'),(370210,184006,'Influenza A virus (A/mallard/Ohio/170/1999(H6N5))','no rank'),(370211,119220,'Influenza A virus (A/mallard/Maryland/252/2001(H5N2))','no rank'),(370212,119220,'Influenza A virus (A/mallard/Maryland/791/2002(H5N2))','no rank'),(370213,119213,'Influenza A virus (A/mallard/Maryland/881/2002(H6N2))','no rank'),(370214,119213,'Influenza A virus (A/pintail/Ohio/73/1989(H6N2))','no rank'),(370215,184009,'Influenza A virus (A/green-winged teal/Ohio/59/1989(H6N8))','no rank'),(370216,184009,'Influenza A virus (A/mallard/Ohio/64/1989(H6N8))','no rank'),(370217,222769,'Influenza A virus (A/mallard/Ohio/664/2002(H6N6))','no rank'),(370218,384619,'Influenza A virus (A/mallard/Maryland/899/2002(mixed))','no rank'),(370220,184009,'Influenza A virus (A/mallard/Ohio/217/1998(H6N8))','no rank'),(370221,119220,'Influenza A virus (A/mallard/Maryland/258/2001(H5N2))','no rank'),(370222,142951,'Influenza A virus (A/pintail duck/Alaska/20/2005(H12N5))','no rank'),(370223,119211,'Influenza A virus (A/pintail/Alaska/49/2005(H3N8))','no rank'),(370224,215855,'Influenza A virus (A/pintail/Alaska/53/2005(H3N6))','no rank'),(370225,384619,'Influenza A virus (A/pintail/Alaska/99/2005(mixed))','no rank'),(370226,142951,'Influenza A virus (A/pintail duck/Alaska/102/2005(H12N5))','no rank'),(370227,119211,'Influenza A virus (A/pintail/Alaska/211/2005(H3N8))','no rank'),(370228,384619,'Influenza A virus (A/pintail/Alaska/246/2005(mixed))','no rank'),(370229,119211,'Influenza A virus (A/mallard/Alaska/256/2005(H3N8))','no rank'),(370230,119211,'Influenza A virus (A/pintail/Alaska/279/2005(H3N8))','no rank'),(370231,102800,'Influenza A virus (A/pintail/Alaska/310/2005(H4N6))','no rank'),(370232,142951,'Influenza A virus (A/mallard/Alaska/312/2005(H12N5))','no rank'),(370233,142947,'Influenza A virus (A/pintail/Alaska/314/2005(H12N4))','no rank'),(370234,119211,'Influenza A virus (A/pintail/Alaska/315/2005(H3N8))','no rank'),(370235,142943,'Influenza A virus (A/mallard/Alaska/708/2005(H8N4))','no rank'),(370236,119211,'Influenza A virus (A/mallard/Alaska/715/2005(H3N8))','no rank'),(370237,119211,'Influenza A virus (A/pintail/Alaska/779/2005(H3N8))','no rank'),(370238,61422,'Harpella','genus'),(370239,61422,'Harpellomyces','genus'),(370240,4883,'Legeriomyces','genus'),(370241,4883,'Pennella','genus'),(370242,4883,'Plecopteromyces','genus'),(370243,61421,'unclassified Harpellales','no rank'),(370244,61421,'Harpellales incertae sedis','no rank'),(370245,370244,'Pseudoharpella','genus'),(370246,61422,'Stachylina','genus'),(370247,4883,'Zygopolaris','genus'),(370248,370243,'Harpellales sp. NF-15-5a','species'),(370249,370243,'Harpellales sp. NF-MC-3','species'),(370250,4883,'unclassified Legeriomycetaceae','no rank'),(370251,370250,'Legeriomycetaceae sp. LCF-21-2','species'),(370253,451829,'trichomycete sp. CA-19-W18','species'),(370254,451829,'trichomycete sp. CA-9-W10','species'),(370255,451829,'trichomycete sp. CA-9-W9','species'),(370256,370117,'Austrosmittium biforme','species'),(370257,370117,'Austrosmittium sp. LCF-27-6','species'),(370258,370118,'Bojamyces repens','species'),(370260,370119,'Genistellospora homothallica','species'),(370264,370238,'Harpella melusinae','species'),(370265,370238,'Harpella meridianalis','species'),(370266,370238,'Harpella sp. ARG-20-3','species'),(370267,370238,'Harpella tica','species'),(370268,370239,'Harpellomyces sp. PA-3-1d','species'),(370269,370240,'Legeriomyces sp. CA-10-W16','species'),(370270,324624,'Orphella avalonensis','species'),(370271,324624,'Orphella cf. hiemalis KS-83-W3','species'),(370272,324624,'Orphella sp. NS-18-W6','species'),(370273,324624,'Orphella sp. NS-34-W16','species'),(370274,324624,'Orphella sp. NS-34-W18','species'),(370276,370241,'Pennella simulii','species'),(370277,370242,'Plecopteromyces patagoniensis','species'),(370278,370242,'Plecopteromyces sp. 27-1-5','species'),(370279,370242,'Plecopteromyces sp. 27-1-7','species'),(370280,370242,'Plecopteromyces sp. 37-1-2','species'),(370281,370242,'Plecopteromyces sp. 39-2-1','species'),(370282,370245,'Pseudoharpella arcolamylica','species'),(370283,4888,'Smittium longisporum','species'),(370284,4888,'Smittium sp. ARG-47-3','species'),(370285,4888,'Smittium sp. AS-27-9','species'),(370286,370246,'Stachylina penetralis','species'),(370287,370246,'Stachylina sp. LCF-22-6','species'),(370288,370246,'Stachylina sp. NS-7-W35','species'),(370289,370247,'Zygopolaris ephemeridarum','species'),(370290,11320,'H2N6 subtype','no rank'),(370292,56489,'Thelephora ganbajun','species'),(370293,29002,'Cercospora bizzozeriana','species'),(370294,358599,'Gliocephalotrichum microchlamydosporum','species'),(370295,358599,'Gliocephalotrichum simplex','species'),(370296,358599,'Gliocephalotrichum cylindrosporum','species'),(370297,358599,'Gliocephalotrichum ohiense','species'),(370298,33811,'gamma proteobacterium AB-2006-IL','species'),(370299,33811,'gamma proteobacterium AB-2006-IM','species'),(370300,29859,'Hypocrea intricata','species'),(370301,34416,'Microbotryum bardanense','species'),(370302,34416,'Microbotryum silenes-acaulis','species'),(370303,34416,'Microbotryum adenopetalae','species'),(370304,34416,'Microbotryum minuartiae','species'),(370305,3749,'Malus hybrid rootstock','species'),(370306,1186,'Calothrix sp. 5325T1','species'),(370307,42020,'Halymenia schizymenioides','species'),(370308,1186,'Calothrix sp. 5325N20','species'),(370309,379,'Rhizobium sp. ONOBAR-25','species'),(370310,379,'Rhizobium sp. ASTRACI-18','species'),(370311,1763,'Mycobacterium sp. Inje LM NTM05-66','species'),(370312,1763,'Mycobacterium sp. Inje LM NTM05-67','species'),(370313,1763,'Mycobacterium sp. Inje LM NTM05-68','species'),(370314,6660,'Artemia sp. MaDuo','species'),(370316,6660,'Artemia sp. BaiYanNao','species'),(370317,1190636,'Varzea altamazonica','species'),(370318,160160,'Myrsidea wombeyi','species'),(370319,160160,'Myrsidea marksi','species'),(370320,160160,'Myrsidea masoni','species'),(370321,160160,'Myrsidea chesseri','species'),(370322,160160,'Myrsidea palmeri','species'),(370323,121871,'Haloterrigena limicola','species'),(370324,121871,'Haloterrigena longa','species'),(370325,203786,'Bradypterus thoracicus','species'),(370326,203786,'Bradypterus kashmirensis','species'),(370327,203786,'Bradypterus davidi','species'),(370328,4769,'Saprolegnia cf. ferax','species'),(370329,92975,'Leptolegnia sp. SAP248','species'),(370330,244719,'Calliptamus barbarus','species'),(370331,267687,'Sinopodisma houshana','species'),(370332,109883,'Sinstauchira','genus'),(370333,370332,'Sinstauchira yunnaensis','species'),(370336,30735,'Aphanius saourensis','species'),(370338,374,'Bradyrhizobium sp. Cf7','species'),(370339,3493,'Ficus adelpha','species'),(370340,3493,'Ficus arfakensis','species'),(370341,3493,'Ficus morobensis','species'),(370342,3493,'Ficus pachyrrhachis','species'),(370343,3493,'Ficus ternatana','species'),(370344,3493,'Ficus aurantiacafolia','species'),(370345,75120,'Batillaria attramentaria','species'),(370346,153012,'Asphondylia borrichiae','species'),(370347,241803,'Choritaenia','genus'),(370348,370347,'Choritaenia capensis','species'),(370349,241803,'Astydamia','genus'),(370350,370349,'Astydamia latifolia','species'),(370351,317991,'Chamarea capensis','species'),(370352,90452,'Dracosciadium saniculifolium','species'),(370353,318018,'Lichtensteinia sp. van Wyk 4107','species'),(370354,46681,'Entamoeba dispar SAW760','no rank'),(370355,33085,'Entamoeba invadens IP1','no rank'),(370356,7953,'Neolissochilus','genus'),(370357,370356,'Neolissochilus hexagonolepis','species'),(370358,7953,'Hypsibarbus','genus'),(370359,370358,'Hypsibarbus wetmorei','species'),(370360,369636,'Lobocheilos bo','species'),(370361,3794,'Heuchera cylindrica','species'),(370362,3794,'Heuchera glabra','species'),(370363,40794,'Mitella ovalis','species'),(370364,40794,'Mitella trifida','species'),(370365,227287,'Osteochilus sp. OBL1','species'),(370366,227287,'Osteochilus sp. OB14','species'),(370367,27707,'Puntius bramoides','species'),(370368,27707,'Puntius sealei','species'),(370369,370356,'Neolissochilus stracheyi','species'),(370370,172918,'Tor tambra','species'),(370371,368950,'Amaurobioides sp. BDO-69','species'),(370372,368950,'Amaurobioides sp. BDO-92','species'),(370373,368950,'Amaurobioides sp. BDO-128','species'),(370374,368950,'Amaurobioides sp. BDO-102','species'),(370375,368950,'Amaurobioides sp. BDO-134','species'),(370376,368950,'Amaurobioides sp. BDO-223','species'),(370377,368950,'Amaurobioides sp. BDO-91','species'),(370378,368950,'Amaurobioides sp. BDO-23','species'),(370379,368950,'Amaurobioides sp. BDO-108','species'),(370380,368950,'Amaurobioides sp. BDO-183','species'),(370381,368950,'Amaurobioides sp. BDO-203','species'),(370382,368950,'Amaurobioides sp. BDO-215','species'),(370383,368950,'Amaurobioides sp. BDO-230','species'),(370384,368950,'Amaurobioides sp. BDO-232','species'),(370385,368950,'Amaurobioides sp. BDO-238','species'),(370386,368950,'Amaurobioides sp. BDO-250','species'),(370387,368950,'Amaurobioides sp. BDO-269','species'),(370388,368950,'Amaurobioides sp. BDO-273','species'),(370389,368950,'Amaurobioides sp. BDO-284','species'),(370390,368950,'Amaurobioides sp. BDO-297','species'),(370391,368950,'Amaurobioides sp. BDO-319','species'),(370392,368950,'Amaurobioides sp. BDO-333','species'),(370393,368950,'Amaurobioides sp. BDO-346','species'),(370394,368950,'Amaurobioides sp. BDO-384','species'),(370395,368950,'Amaurobioides sp. BDO-385','species'),(370396,368950,'Amaurobioides sp. BDO-19','species'),(370397,368950,'Amaurobioides sp. BDO-27','species'),(370398,368950,'Amaurobioides sp. BDO-43','species'),(370399,368950,'Amaurobioides sp. BDO-81','species'),(370400,368950,'Amaurobioides sp. BDO-84','species'),(370401,368950,'Amaurobioides sp. BDO-131','species'),(370402,368950,'Amaurobioides sp. BDO-169','species'),(370403,368950,'Amaurobioides sp. BDO-388','species'),(370404,227287,'Osteochilus spilurus','species'),(370405,96,'Gallionella capsiferriformans','species'),(370406,713635,'Ferritrophicum','genus'),(370407,370406,'Ferritrophicum radicicola','species'),(370408,314343,'Sideroxydans paludicola','species'),(370410,304239,'Culicoides newsteadi A','no rank'),(370411,58271,'Culicoides deltus','species'),(370412,304239,'Culicoides newsteadi B','no rank'),(370413,177093,'Culicoides pulicaris \'dark\'','no rank'),(370414,58271,'Culicoides remmi','species'),(370415,58271,'Culicoides fagineus','species'),(370416,370415,'Culicoides fagineus A','no rank'),(370417,370415,'Culicoides fagineus B','no rank'),(370418,370415,'Culicoides fagineus C','no rank'),(370419,58271,'Culicoides flavipulicaris','species'),(370420,58776,'Triops simplex','species'),(370421,4762,'Albuginales','order'),(370422,62941,'Labiotermes','genus'),(370423,370422,'Labiotermes labralis','species'),(370426,40794,'Mitella breweri','species'),(370427,24956,'Gunnera sp. MAK362452','species'),(370428,29278,'Shuttle expression-secretion vector pP43NMK','species'),(370429,148328,'Gnomonia ribicola','species'),(370430,99676,'Cataractispora','genus'),(370431,370430,'Cataractispora bipolaris','species'),(370432,63198,'Discostroma botan','species'),(370433,190938,'Apiospora bambusae','species'),(370434,292567,'Faurelina','genus'),(370435,370434,'Faurelina elongata','species'),(370436,291363,'Lecanicillium sp. IL-2006a','species'),(370437,37914,'Dietzia sp. CQ4','species'),(370438,110500,'Pelotomaculum thermopropionicum SI','no rank'),(370439,1386,'Bacillus thioparans','species'),(370440,29278,'Tc1/himar1 mariner transposon vector pFAC','species'),(370441,374,'Bradyrhizobium sp. STM 2468','species'),(370442,135986,'Zosterops palpebrosus melanura','subspecies'),(370443,135986,'Zosterops palpebrosus auriventer','subspecies'),(370445,36299,'Zosterops japonicus japonicus','subspecies'),(370446,36299,'Zosterops japonicus insularis','subspecies'),(370447,29278,'Cloning vector pBGGT','species'),(370448,52121,'Calonectris edwardsii','species'),(370449,370471,'Meiothermus sp. L-s-R2A-4C.2','species'),(370450,370471,'Meiothermus sp. L-s-R2A-4C.1','species'),(370451,370471,'Meiothermus sp. L-s-R2A-4B.2.1','species'),(370452,370471,'Meiothermus sp. L-s-R2A-4B.2.3','species'),(370453,370471,'Meiothermus sp. L-s-PMW-4B.2.1','species'),(370454,370471,'Meiothermus sp. L-s-PMW-4B.2.2','species'),(370455,370471,'Meiothermus sp. L-s-PMW-4C.1','species'),(370456,370471,'Meiothermus sp. L-s-PMW-11.1','species'),(370457,370471,'Meiothermus sp. L-bf-PMW-16.2.2','species'),(370458,370471,'Meiothermus sp. L-bf-PV-PMW-3B.1','species'),(370459,370471,'Meiothermus sp. L-s-R2A-3B.2','species'),(370460,370471,'Meiothermus sp. L-bf-PV-PMW-3B.2.3','species'),(370461,370471,'Meiothermus sp. L-bf-PMW-16.1.2.1','species'),(370462,370471,'Meiothermus sp. JN41005','species'),(370463,370471,'Meiothermus sp. B-maf-R2A-1','species'),(370464,370471,'Meiothermus sp. B-maf-R2A5-3','species'),(370465,370471,'Meiothermus sp. C-PA5-5c','species'),(370466,370471,'Meiothermus sp. C-jv-PA-1','species'),(370467,370471,'Meiothermus sp. B-R2A-5','species'),(370468,370471,'Meiothermus sp. B-R2A-6','species'),(370469,370471,'Meiothermus sp. B-R2A5-50-1','species'),(370470,370471,'Meiothermus sp. B-R2A5-50-3','species'),(370471,65551,'unclassified Meiothermus','no rank'),(370472,291027,'Begomovirus isolate bean Iguala','species'),(370473,219829,'Plasmodium sp. KS-2006-2','species'),(370474,29278,'Expression vector hoTG','species'),(370475,119210,'Influenza A virus (A/New York/554/1996(H3N2))','no rank'),(370476,119210,'Influenza A virus (A/New York/555/1996(H3N2))','no rank'),(370477,119210,'Influenza A virus (A/New York/556/1996(H3N2))','no rank'),(370478,119210,'Influenza A virus (A/New York/557/1996(H3N2))','no rank'),(370479,119210,'Influenza A virus (A/New York/558/1997(H3N2))','no rank'),(370480,119210,'Influenza A virus (A/New York/559/1996(H3N2))','no rank'),(370481,119210,'Influenza A virus (A/New York/560/1997(H3N2))','no rank'),(370482,119210,'Influenza A virus (A/New York/562/1996(H3N2))','no rank'),(370483,119210,'Influenza A virus (A/New York/563/1996(H3N2))','no rank'),(370484,119210,'Influenza A virus (A/New York/564/1997(H3N2))','no rank'),(370485,119210,'Influenza A virus (A/New York/565/1996(H3N2))','no rank'),(370486,119210,'Influenza A virus (A/New York/566/1997(H3N2))','no rank'),(370487,119210,'Influenza A virus (A/New York/567/1996(H3N2))','no rank'),(370488,119210,'Influenza A virus (A/New York/568/1996(H3N2))','no rank'),(370489,119210,'Influenza A virus (A/New York/569/1997(H3N2))','no rank'),(370490,119210,'Influenza A virus (A/New York/570/1996(H3N2))','no rank'),(370491,119210,'Influenza A virus (A/New York/571/1996(H3N2))','no rank'),(370492,119210,'Influenza A virus (A/New York/572/1996(H3N2))','no rank'),(370493,119210,'Influenza A virus (A/New York/573/1996(H3N2))','no rank'),(370494,119210,'Influenza A virus (A/New York/574/1996(H3N2))','no rank'),(370495,119210,'Influenza A virus (A/New York/575/1996(H3N2))','no rank'),(370496,119210,'Influenza A virus (A/New York/576/1997(H3N2))','no rank'),(370497,119210,'Influenza A virus (A/New York/577/1996(H3N2))','no rank'),(370498,119210,'Influenza A virus (A/New York/578/1996(H3N2))','no rank'),(370499,119210,'Influenza A virus (A/New York/579/1997(H3N2))','no rank'),(370500,119210,'Influenza A virus (A/New York/580/1996(H3N2))','no rank'),(370501,119210,'Influenza A virus (A/New York/581/1997(H3N2))','no rank'),(370502,119210,'Influenza A virus (A/New York/582/1996(H3N2))','no rank'),(370503,119210,'Influenza A virus (A/New York/583/1997(H3N2))','no rank'),(370504,119210,'Influenza A virus (A/New York/584/1996(H3N2))','no rank'),(370505,119210,'Influenza A virus (A/New York/585/1997(H3N2))','no rank'),(370506,119210,'Influenza A virus (A/New York/586/1996(H3N2))','no rank'),(370507,119210,'Influenza A virus (A/New York/587/1996(H3N2))','no rank'),(370508,119210,'Influenza A virus (A/New York/588/1996(H3N2))','no rank'),(370509,119210,'Influenza A virus (A/New York/589/1996(H3N2))','no rank'),(370510,119210,'Influenza A virus (A/New York/590/1996(H3N2))','no rank'),(370511,119210,'Influenza A virus (A/New York/591/1996(H3N2))','no rank'),(370512,119210,'Influenza A virus (A/New York/592/1996(H3N2))','no rank'),(370513,119210,'Influenza A virus (A/New York/593/1996(H3N2))','no rank'),(370514,119210,'Influenza A virus (A/New York/594/1996(H3N2))','no rank'),(370515,119210,'Influenza A virus (A/New York/595/1996(H3N2))','no rank'),(370516,119210,'Influenza A virus (A/New York/596/1996(H3N2))','no rank'),(370517,119210,'Influenza A virus (A/New York/597/1997(H3N2))','no rank'),(370518,119210,'Influenza A virus (A/New York/598/1996(H3N2))','no rank'),(370519,119210,'Influenza A virus (A/New York/599/1996(H3N2))','no rank'),(370520,119210,'Influenza A virus (A/New York/600/1996(H3N2))','no rank'),(370521,119210,'Influenza A virus (A/New York/601/1996(H3N2))','no rank'),(370522,119210,'Influenza A virus (A/New York/602/1996(H3N2))','no rank'),(370524,1763,'Mycobacterium pallens','species'),(370526,1763,'Mycobacterium rutilum','species'),(370527,44249,'Paenibacillus sp. czh-CC13','species'),(370528,1386,'Bacillus sp. DTY1','species'),(370529,161240,'Human rotavirus P[8]','no rank'),(370530,177239,'Paguristes calliopsis','species'),(370531,42567,'Human rotavirus G9 strain HFF16','no rank'),(370532,370529,'Human rotavirus strain HFF14','no rank'),(370533,161240,'Human rotavirus HFF10 P[4]','no rank'),(370534,370529,'Human rotavirus strain HFF9','no rank'),(370535,73036,'Human rotavirus G3 strain HFF7','no rank'),(370536,177239,'Paguristes tortugae','species'),(370537,177239,'Paguristes erythrops','species'),(370538,177239,'Paguristes robustus','species'),(370539,177276,'Isocheles wurdemanni','species'),(370540,177276,'Isocheles sawayai','species'),(370541,6749,'Loxopagurus','genus'),(370542,370541,'Loxopagurus loxochelis','species'),(370543,177217,'Calcinus tibicen','species'),(370544,6750,'Clibanarius antillensis','species'),(370545,6749,'Petrochirus','genus'),(370546,370545,'Petrochirus diogenes','species'),(370547,6749,'Dardanus','genus'),(370548,370547,'Dardanus insignis','species'),(370549,370547,'Dardanus venosus','species'),(370551,342023,'Streptococcus pyogenes MGAS9429','no rank'),(370552,404330,'Streptococcus pyogenes MGAS10270','no rank'),(370553,342023,'Streptococcus pyogenes MGAS2096','no rank'),(370554,404331,'Streptococcus pyogenes MGAS10750','no rank'),(370555,6746,'Pagurus brevidactylus','species'),(370556,387088,'Streptococcus phage 9429.1','no rank'),(370557,387088,'Streptococcus phage 9429.2','no rank'),(370558,387088,'Streptococcus phage 9428.3','no rank'),(370559,387087,'Streptococcus phage 10270.1','no rank'),(370560,387087,'Streptococcus phage 10270.2','no rank'),(370561,387087,'Streptococcus phage 10270.3','no rank'),(370562,387087,'Streptococcus phage 10270.4','no rank'),(370563,387087,'Streptococcus phage 10270.5','no rank'),(370564,12333,'Streptococcus phage 2096.1','species'),(370565,12333,'Streptococcus phage 2096.2','species'),(370566,387086,'Streptococcus phage 10750.1','no rank'),(370567,387086,'Streptococcus phage 10750.2','no rank'),(370568,387086,'Streptococcus phage 10750.3','no rank'),(370569,387086,'Streptococcus phage 10750.4','no rank'),(370570,6746,'Pagurus leptonyx','species'),(370571,6746,'Pagurus criniticornis','species'),(370572,7888,'Protopterus annectens annectens','subspecies'),(370573,271678,'Polykrikos lebourae','species'),(370574,258030,'Pheopolykrikos beauchampii','species'),(370575,105411,'Lessonia tholiformis','species'),(370576,105411,'Lessonia sp. CNUK PL216','species'),(370578,35120,'Pseudolessonia','genus'),(370579,370578,'Pseudolessonia laminarioides','species'),(370580,29278,'Gateway adapted binary vector pFYTAG','species'),(370581,29278,'Gateway adapted binary vector pCGTAG','species'),(370582,29278,'Gateway adapted binary vector pCGTBG','species'),(370583,29278,'Gateway adapted binary vector pCGTENG','species'),(370584,29278,'Gateway adapted binary vector pCGTNG','species'),(370585,29278,'Binary vector pCsGFPBT','species'),(370586,29278,'Binary vector pFYFPBT','species'),(370588,7050,'Luciola ovalis','species'),(370589,7050,'Luciola cf. chinensis KIZ-F2','species'),(370590,7050,'Luciola sp. KIZ-F194','species'),(370591,7050,'Luciola cf. cruciata KIZ-F141','species'),(370592,71198,'Curtos bilineatus','species'),(370593,343742,'Diaphanes guttatus','species'),(370594,343742,'Diaphanes lampyroides','species'),(370595,343742,'Diaphanes mendax','species'),(370596,343742,'Diaphanes nubilus','species'),(370597,343742,'Diaphanes pectinealis','species'),(370598,39202,'Pyrocoelia amplissima','species'),(370599,39202,'Pyrocoelia motschulskyi','species'),(370600,39202,'Pyrocoelia praetexta','species'),(370601,39202,'Pyrocoelia pygidialis','species'),(370602,39202,'Pyrocoelia thibetana','species'),(370603,333902,'Vesta saturnalis','species'),(370604,433523,'Lamprigera','genus'),(370605,370604,'Lamprigera yunnana','species'),(370606,1004470,'Excidobates mysteriosus','species'),(370607,1116803,'Andinobates claudiae','species'),(370608,1004436,'Ranitomeya uakarii','species'),(370609,1004436,'Ranitomeya flavovittata','species'),(370610,43470,'Dendrobates sp. KS-2006','species'),(370612,6627,'Illex cf. illecebrosus DBC-2006','species'),(370613,6627,'Illex cf. oxygonius DBC-2006','species'),(370614,6627,'Illex cf. coindetii DBC-2006','species'),(370615,104226,'Hygrophorus eburneus var. eburneus','varietas'),(370616,165588,'Inocybe lanuginosa var. lanuginosa','varietas'),(370617,131542,'Russula fragilis var. fragilis','varietas'),(370618,118041,'Russula xerampelina var. xerampelina','varietas'),(370619,113602,'Tricholoma saponaceum var. saponaceum','varietas'),(370620,37861,'Heterorhabditis floridensis','species'),(370622,414371,'Aureimonas altamirensis','species'),(370623,196894,'Streptomyces phage mu1/6','species'),(370624,91202,'Desmodesmus elegans','species'),(370625,91202,'Desmodesmus regularis','species'),(370626,91202,'Desmodesmus ultrasquamatus','species'),(370627,91202,'Desmodesmus lunatus','species'),(370628,238742,'Chirostoma','genus'),(370629,370628,'Chirostoma humboldtianum','species'),(370630,370628,'Chirostoma promelas','species'),(370631,370628,'Chirostoma lucius','species'),(370633,238742,'Membras','genus'),(370634,370633,'Membras martinica','species'),(370635,85620,'Strawberry phytoplasma FL4','species'),(370636,45375,'Cardicola','genus'),(370638,49606,'Lonicera confusa','species'),(370639,3867,'Lotus benoistii','species'),(370640,3932,'Eucalyptus cinerea','species'),(370641,53689,'Falcidens','genus'),(370642,370641,'Falcidens halanychi','species'),(370643,6171,'Geocentrophora sp. IRT-2006','species'),(370644,49647,'Primula aff. denticulata Mast s.n.','species'),(370645,49647,'Primula aliciae','species'),(370646,49647,'Primula anvilensis','species'),(370647,49647,'Primula asarifolia','species'),(370648,49647,'Primula aurantiaca','species'),(370649,49647,'Primula aureata','species'),(370650,49647,'Primula baldshuanica','species'),(370651,49647,'Primula bracteosa','species'),(370652,49647,'Primula cachemiriana','species'),(370653,49647,'Primula calliantha','species'),(370654,49647,'Primula caveana','species'),(370655,49647,'Primula cernua','species'),(370656,49647,'Primula chionantha','species'),(370657,49647,'Primula deflexa','species'),(370658,49647,'Primula deuteronana','species'),(370659,49647,'Primula exscapa','species'),(370660,49647,'Primula fasciculata','species'),(370661,49647,'Primula florida','species'),(370662,49647,'Primula glabra','species'),(370663,49647,'Primula heucherifolia','species'),(370664,49647,'Primula hongshanensis','species'),(370665,49647,'Primula latisecta','species'),(370666,49647,'Primula littledalei','species'),(370667,49647,'Primula maximowiczii','species'),(370668,49647,'Primula minor','species'),(370669,49647,'Primula muscoides','species'),(370670,49647,'Primula nivalis','species'),(370671,49647,'Primula odontocalyx','species'),(370672,49647,'Primula orbicularis','species'),(370673,49647,'Primula petelotii','species'),(370674,49647,'Primula pinnata','species'),(370675,49647,'Primula pinnatifida','species'),(370676,49647,'Primula primulina','species'),(370677,49647,'Primula serrata','species'),(370678,49647,'Primula siamensis','species'),(370680,49647,'Primula soongii','species'),(370681,49647,'Primula souliei','species'),(370682,49647,'Primula stirtoniana','species'),(370683,49647,'Primula stuartii','species'),(370684,49647,'Primula tanneri','species'),(370685,49647,'Primula tenuiloba','species'),(370686,49647,'Primula tosaensis','species'),(370687,49647,'Primula valentinae','species'),(370688,49647,'Primula warshenewskiana','species'),(370689,49647,'Primula watsonii','species'),(370690,49647,'Primula wigramiana','species'),(370691,33986,'Exiguobacterium sp. Ar','species'),(370692,1716,'Corynebacterium sp. G','species'),(370693,286,'Pseudomonas sp. C1-2006','species'),(370694,1386,'Bacillus sp. E-2006','species'),(370695,1386,'Bacillus sp. F','species'),(370696,286,'Pseudomonas sp. I','species'),(370697,1827,'Rhodococcus sp. A','species'),(370700,468212,'Acaciella angustissima var. angustissima','varietas'),(370701,3808,'Acacia furcatispina','species'),(370702,468156,'Senegalia gaumeri','species'),(370703,468125,'Acaciella glauca','species'),(370704,3808,'Acacia macrostachya','species'),(370706,468148,'Mariosousa salazarii','species'),(370707,468156,'Senegalia sororia','species'),(370708,3808,'Acacia usumacintensis','species'),(370709,3812,'Albizia lebbekoides','species'),(370711,4605,'Festuca arvernensis','species'),(370712,370711,'Festuca arvernensis subsp. costei','subspecies'),(370713,4605,'Festuca curvifolia','species'),(370714,145841,'Festuca elegans subsp. merinoi','subspecies'),(370715,4605,'Festuca gracilior','species'),(370716,89682,'Festuca heterophylla subsp. heterophylla','subspecies'),(370717,4605,'Festuca marginata','species'),(370718,370717,'Festuca marginata var. alopecuroides','varietas'),(370719,200265,'Festuca nevadensis var. gaetula','varietas'),(370720,200265,'Festuca nevadensis var. nevadensis','varietas'),(370721,4605,'Festuca nigrescens','species'),(370722,370721,'Festuca nigrescens subsp. nigrescens','subspecies'),(370723,145848,'Festuca paniculata subsp. paui','subspecies'),(370724,4605,'Festuca rivas-martinezii','species'),(370725,370724,'Festuca rivas-martinezii subsp. rectifolia','subspecies'),(370726,370724,'Festuca rivas-martinezii subsp. rivas-martinezii','subspecies'),(370727,52153,'Festuca rubra subsp. pruinosa','subspecies'),(370728,4605,'Festuca summilusitana','species'),(370729,4605,'Festuca trichophylla','species'),(370730,370729,'Festuca trichophylla subsp. asperifolia','subspecies'),(370731,370729,'Festuca trichophylla subsp. scabrescens','subspecies'),(370732,370729,'Festuca trichophylla subsp. trichophylla','subspecies'),(370733,4605,'Festuca valentina','species'),(370734,13648,'Puccinellia fasciculata','species'),(370735,1268,'Zhihengliuella','genus'),(370736,370735,'Zhihengliuella halotolerans','species'),(370737,49928,'bacterium J001','species'),(370738,49928,'bacterium J004','species'),(370739,239274,'Acrodon bellidiflorus','species'),(370740,3542,'Cylindrophyllum','genus'),(370741,370740,'Cylindrophyllum hallii','species'),(370742,3542,'Hallianthus','genus'),(370743,370742,'Hallianthus planus','species'),(370744,3542,'Leipoldtia','genus'),(370745,370744,'Leipoldtia compacta','species'),(370746,370744,'Leipoldtia frutescens','species'),(370747,370744,'Leipoldtia klaverensis','species'),(370748,370744,'Leipoldtia rosea','species'),(370749,3542,'Octopoma','genus'),(370750,370749,'Octopoma connatum','species'),(370751,370749,'Octopoma inclusum','species'),(370752,370749,'Octopoma octojuge','species'),(370753,370749,'Octopoma quadrisepalum','species'),(370754,370749,'Octopoma rupigenum','species'),(370755,370749,'Octopoma subglobosum','species'),(370756,169201,'Ruschia hexamera','species'),(370757,169201,'Ruschia sandbergensis','species'),(370758,3542,'Schlechteranthus','genus'),(370759,370758,'Schlechteranthus hallii','species'),(370760,3542,'Stoeberia','genus'),(370761,370760,'Stoeberia carpii','species'),(370762,3542,'Vanzijlia','genus'),(370763,370762,'Vanzijlia annulata','species'),(370764,33882,'Microbacterium pygmaeum','species'),(370766,2745,'Halomonas gomseomensis','species'),(370767,2745,'Halomonas janggokensis','species'),(370768,2745,'Halomonas sp. M27','species'),(370769,2745,'Halomonas denitrificans','species'),(370770,2745,'Halomonas sp. M58','species'),(370771,2745,'Halomonas sp. M59','species'),(370772,2745,'Halomonas sp. M66','species'),(370773,2745,'Halomonas sp. M67','species'),(370774,2745,'Halomonas sp. M69','species'),(370775,2745,'Halomonas sp. M70','species'),(370776,518685,'Aspromonas composti','species'),(370777,338,'Xanthomonas sp. T7-07','species'),(370801,135026,'uncultured Butyrivibrio sp.','species'),(370802,90964,'environmental samples','no rank'),(370803,370802,'uncultured Staphylococcaceae bacterium','species'),(370804,224577,'uncultured Prevotellaceae bacterium','species'),(370805,1827,'Rhodococcus sp. Pi71','species'),(370806,286,'Pseudomonas sp. Ri71','species'),(370807,47420,'Hydrogenophaga sp. Rs71','species'),(370808,1827,'Rhodococcus sp. Rs73','species'),(370809,4146,'Olea europaea subsp. europaea x O. europaea subsp. cuspidata','subspecies'),(370810,102793,'Influenza A virus (A/Anhui/1/2005(H5N1))','no rank'),(370811,102793,'Influenza A virus (A/Anhui/2/2005(H5N1))','no rank'),(370812,102793,'Influenza A virus (A/Guangxi/1/2005(H5N1))','no rank'),(370813,102801,'Influenza A virus (A/duck/IT/701/2005(H10N7))','no rank'),(370814,150080,'Norovirus Hu/Osaka/337/04/JP','no rank'),(370815,150080,'Norovirus Hu/Osaka/840/04/JP','no rank'),(370816,150080,'Norovirus Hu/Osaka/36/05/JP','no rank'),(370817,150080,'Norovirus Hu/Osaka/724/04/JP','no rank'),(370818,150080,'Norovirus Hu/Osaka/189/04/JP','no rank'),(370819,150080,'Norovirus Hu/Osaka/177/04/JP','no rank'),(370820,150080,'Norovirus Hu/Osaka/786/04/JP','no rank'),(370821,150080,'Norovirus Hu/Osaka/49/05/JP','no rank'),(370822,150080,'Norovirus Hu/Osaka/52/05/JP','no rank'),(370823,150080,'Norovirus Hu/Osaka/61/05/JP','no rank'),(370824,150080,'Norovirus Hu/Osaka/101/05/JP','no rank'),(370825,150080,'Norovirus Hu/Osaka/110/05/JP','no rank'),(370826,150080,'Norovirus Hu/Osaka/133/05/JP','no rank'),(370827,150080,'Norovirus Hu/Osaka/137/05/JP','no rank'),(370828,150080,'Norovirus Hu/Osaka/146/05/JP','no rank'),(370829,150080,'Norovirus Hu/Osaka/161/05/JP','no rank'),(370830,11599,'Hantaan virus Q32','no rank'),(370832,102793,'Influenza A virus (A/Cygnus olor/Astrakhan/Ast05-2-4/2005(H5N1))','no rank'),(370833,675073,'Tomato torrado virus','species'),(370834,1299920,'Thraustochytrium sp. ONC-T18','species'),(370835,98139,'Oriolus cruentus','species'),(370836,28725,'Pityriasis','genus'),(370837,370836,'Pityriasis gymnocephala','species'),(370838,316101,'Tephrodornis gularis','species'),(370839,880551,'Hemipus','genus'),(370840,370839,'Hemipus hirundinaceus','species'),(370842,125314,'Xenopirostris xenopirostris','species'),(370843,150114,'Rhizoglyphus echinopus','species'),(370844,236950,'Macrolophus pygmaeus','species'),(370845,236950,'Macrolophus melanotoma','species'),(370846,236950,'Macrolophus costalis','species'),(370847,102793,'Influenza A virus (A/Thailand/NK165/2005(H5N1))','no rank'),(370848,102793,'Influenza A virus (A/Cygnus olor/Astrakhan/Ast05-2-7/2005(H5N1))','no rank'),(370849,490043,'Norovirus NV/GII/Yamaguchi21/2004/JP','no rank'),(370850,490043,'Norovirus NV/GII/Yamaguchi25/2005/JP','no rank'),(370851,490043,'Norovirus NV/GII/Yamaguchi13/2005/JP','no rank'),(370852,490043,'Norovirus NV/GII/Yamaguchi9/2003/JP','no rank'),(370853,490043,'Norovirus NV/GII/Yamaguchi17/2003/JP','no rank'),(370854,490043,'Norovirus NV/GII/Yamaguchi18/2004/JP','no rank'),(370855,490043,'Norovirus NV/GII/Shizuoka31/2005/JP','no rank'),(370856,490043,'Norovirus NV/GII/Chiba1/2004/JP','no rank'),(370857,2868,'Peridinium bipes f. globosum','forma'),(370858,515176,'Sapovirus Hu/GI/VN337/2003/VNM','no rank'),(370859,515177,'Sapovirus Hu/GI/VN387/2003/VNM','no rank'),(370860,515176,'Sapovirus Hu/GI/VN760/2003/VNM','no rank'),(370861,515176,'Sapovirus Hu/GI/VN762/2003/VNM','no rank'),(370862,515176,'Sapovirus Hu/GI/VN771/2003/VNM','no rank'),(370863,515176,'Sapovirus Hu/GI/VN779/2003/VNM','no rank'),(370864,515176,'Sapovirus Hu/GI/VN780/2003/VNM','no rank'),(370865,515176,'Sapovirus Hu/GI/VN786/2003/VNM','no rank'),(370867,286,'Pseudomonas sp. PD 3','species'),(370868,286,'Pseudomonas sp. PD 6','species'),(370869,222,'Achromobacter sp. PD 7','species'),(370870,28105,'Sinorhizobium sp. PD 12','species'),(370871,286,'Pseudomonas sp. PD 13','species'),(370872,286,'Pseudomonas sp. PD 14','species'),(370873,286,'Pseudomonas sp. PD 16','species'),(370874,222,'Achromobacter sp. PD 20','species'),(370875,286,'Pseudomonas sp. PD 21','species'),(370876,286,'Pseudomonas sp. PD 22','species'),(370877,222,'Achromobacter sp. PD 25','species'),(370878,286,'Pseudomonas sp. PD 26','species'),(370879,222,'Achromobacter sp. PD 27','species'),(370880,85413,'Bosea sp. PD 18','species'),(370881,85413,'Bosea sp. PD 19','species'),(370882,85413,'Bosea sp. PD 23','species'),(370883,85413,'Bosea sp. PD 24','species'),(370884,33882,'Microbacterium shrimpcida','species'),(370885,863,'Syntrophomonas wolfei subsp. wolfei','subspecies'),(370886,45426,'ascomycete sp. SC24','species'),(370887,3044,'Dunaliella sp. SPMO 112-4','species'),(370888,3044,'Dunaliella sp. SPMO 201-2','species'),(370889,3044,'Dunaliella sp. SPMO 201-4','species'),(370890,3044,'Dunaliella sp. SPMO 980625-IE','species'),(370891,5052,'Aspergillus sp. SC17','species'),(370892,5598,'Alternaria sp. SC59','species'),(370895,13373,'Burkholderia mallei 2002721280','no rank'),(370896,264446,'Syntrophomonas erecta subsp. sporosyntropha','subspecies'),(370897,1003872,'Telfairia','genus'),(370898,370897,'Telfairia pedata','species'),(370899,154466,'Bactris acanthocarpa','species'),(370900,154466,'Bactris balanophora','species'),(370901,154466,'Bactris caudata','species'),(370902,154466,'Bactris cubensis','species'),(370903,154466,'Bactris hondurensis','species'),(370904,154466,'Bactris jamaicana','species'),(370905,154466,'Bactris mexicana','species'),(370906,154466,'Bactris militaris','species'),(370907,154466,'Bactris plumeriana','species'),(370908,114277,'Candidatus Rickettsia antechini','species'),(370909,773,'Bartonella sp. Mu1','species'),(370910,141990,'Brachystephanus africanus','species'),(370912,141990,'Brachystephanus sp. Lane 186','species'),(370913,141990,'Brachystephanus mannii','species'),(370914,375385,'Oreacanthus montifuga','species'),(370915,141990,'Brachystephanus sp. Letouzey 13412','species'),(370916,216696,'Conocalyx','genus'),(370917,370916,'Conocalyx laxus','species'),(370918,216696,'Habracanthus','genus'),(370919,370918,'Habracanthus charien','species'),(370920,370918,'Habracanthus macrochilus','species'),(370921,141315,'Isoglossa ciliata','species'),(370922,141315,'Isoglossa gracillima','species'),(370923,141315,'Isoglossa ovata','species'),(370924,141315,'Isoglossa stipitata','species'),(370925,216696,'Kalbreyeriella','genus'),(370926,370925,'Kalbreyeriella rostellata','species'),(370927,216696,'Populina','genus'),(370928,370927,'Populina richardii','species'),(370929,76377,'Pseuderanthemum floribundum','species'),(370930,141326,'Ptyssiglottis psychotriifolia','species'),(370931,76379,'Razisea citrina','species'),(370932,76382,'Stenostephanus haematodes','species'),(370933,76382,'Stenostephanus krukoffii','species'),(370934,76382,'Stenostephanus lobeliiformis','species'),(370935,76384,'Tetramerium wasshausenii','species'),(370936,100986,'Aschersonia hypocreoidea','species'),(370937,100986,'Aschersonia paraphysata','species'),(370938,42305,'Hypocrella reineckeana','species'),(370939,100986,'Aschersonia coffeae','species'),(370940,100986,'Aschersonia marginata','species'),(370941,42305,'Hypocrella tubulata','species'),(370942,167488,'Calciphila','genus'),(370943,370942,'Calciphila gillettii','species'),(370944,29278,'Cloning vector pPL450','species'),(370945,29278,'Cloning vector pPL451','species'),(370946,29278,'Cloning vector pPL452','species'),(370947,29278,'Cloning vector pCL476','species'),(370948,29278,'Cloning vector pCL478','species'),(370949,29278,'Cloning vector pND706','species'),(370950,29278,'Cloning vector pND707','species'),(370951,107887,'Hyphydrus lyratus','species'),(370952,107887,'Hyphydrus decemmaculatus','species'),(370954,108599,'Staphylotrichum','genus'),(370955,370954,'Staphylotrichum coccosporum','species'),(370957,1301,'Streptococcus sp. M81218J1','species'),(370958,1350,'Enterococcus sp. G61110E1','species'),(370959,13687,'Sphingomonas mucosissima','species'),(370960,88723,'Natrinema sp. B77A','species'),(370961,121871,'Haloterrigena sp. D113','species'),(370962,88723,'Natrinema sp. E92B','species'),(370963,29287,'Natronococcus sp. D50','species'),(370964,29287,'Natronococcus sp. E7','species'),(370965,29287,'Natronococcus sp. D58A','species'),(370966,63742,'Natrialba sp. B49','species'),(370967,2251,'Haloferax sp. D107','species'),(370968,332246,'Halalkalicoccus sp. C15','species'),(370969,56688,'Halorubrum sp. D1A','species'),(370970,56688,'Halorubrum sp. B36','species'),(370971,56688,'Halorubrum sp. C35','species'),(370972,2237,'Haloarcula sp. B44A','species'),(370973,105,'Runella defluvii','species'),(370974,237,'Flavobacterium filum','species'),(370975,237,'Flavobacterium croceum','species'),(370976,47420,'Hydrogenophaga caeni','species'),(370977,41275,'Brevundimonas aveniformis','species'),(370978,105,'Runella limosa','species'),(370979,237,'Flavobacterium defluvii','species'),(370980,352450,'Simplicispira limi','species'),(370981,165697,'Sphingopyxis sp. BH35A-8','species'),(370982,165697,'Sphingopyxis sp. TP340-8','species'),(370983,165697,'Sphingopyxis sp. BH35A-10','species'),(370984,165697,'Sphingopyxis sp. TP340-3','species'),(370985,165695,'Sphingobium sp. TP340-2','species'),(370986,561,'Escherichia sp. 6CR','species'),(370987,561,'Escherichia sp. 7CR','species'),(370988,620,'Shigella sp. 8CR','species'),(370989,561,'Escherichia sp. 21CR','species'),(370990,561,'Escherichia sp. 23CR','species'),(370991,1350,'Enterococcus sp. A1','species'),(370992,1350,'Enterococcus sp. A2','species'),(370993,1279,'Staphylococcus sp. A4','species'),(370994,46255,'Weissella sp. A5a','species'),(370995,46255,'Weissella sp. A5b','species'),(370996,1279,'Staphylococcus sp. B5','species'),(370997,1357,'Lactococcus sp. C2','species'),(370998,1357,'Lactococcus sp. D2','species'),(370999,1279,'Staphylococcus sp. D3','species'),(371000,1357,'Lactococcus sp. D4','species'),(371001,46255,'Weissella sp. E1a','species'),(371002,1279,'Staphylococcus sp. E1b','species'),(371003,1279,'Staphylococcus sp. E2','species'),(371004,46255,'Weissella sp. H1a','species'),(371005,46255,'Weissella sp. H1b','species'),(371006,46255,'Weissella sp. I1','species'),(371007,46255,'Weissella sp. J1a','species'),(371008,46255,'Weissella sp. J1b','species'),(371009,46255,'Weissella sp. K1','species'),(371010,46255,'Weissella sp. K2a','species'),(371011,46255,'Weissella sp. K2b','species'),(371012,46255,'Weissella sp. L1b','species'),(371013,46255,'Weissella sp. L2','species'),(371014,46255,'Weissella sp. N3b','species'),(371015,46255,'Weissella sp. N4','species'),(371016,1386,'Bacillus sp. 12R','species'),(371017,1386,'Bacillus sp. 16R','species'),(371018,1386,'Bacillus sp. 45P','species'),(371019,1386,'Bacillus sp. L1a','species'),(371020,1386,'Bacillus sp. L3','species'),(371021,1386,'Bacillus sp. N3a','species'),(371022,121871,'Haloterrigena sp. E57B','species'),(371023,88723,'Natrinema sp. D74','species'),(371024,88723,'Natrinema sp. B19','species'),(371025,1386,'Bacillus sp. CM10','species'),(371026,137670,'Bistorta vivipara','species'),(371027,371026,'Bistorta vivipara var. vivipara','varietas'),(371028,61508,'Persicaria perfoliata','species'),(371029,369781,'Plasmoverna anemones-ranunculoides','species'),(371030,1386,'Bacillus sp. PHD-13','species'),(371031,48736,'Ralstonia sp. PHD-11','species'),(371032,48736,'Ralstonia sp. PHD-12','species'),(371034,9881,'Hippocamelus','genus'),(371035,371034,'Hippocamelus antisensis','species'),(371036,1386,'Bacillus acidiceler','species'),(371037,4581,'Bambusa aff. longispiculata HCO-2006','species'),(371038,9528,'Rungwecebus','genus'),(371039,371038,'Rungwecebus kipunji','species'),(371040,13398,'Carex hachijoensis','species'),(371041,46334,'Scirpus sp. HCO-2006','species'),(371042,551,'Erwinia typographi','species'),(371043,53335,'Pantoea sp. Y3','species'),(371044,53335,'Pantoea sp. Y4','species'),(371045,53335,'Pantoea sp. Y6','species'),(371046,53335,'Pantoea sp. Y7','species'),(371047,53335,'Pantoea sp. Y8','species'),(371048,864,'environmental samples','no rank'),(371049,371048,'uncultured Pectinatus sp.','species'),(371050,96838,'Faucheria','genus'),(371051,371050,'Faucheria faucheri','species'),(371052,34507,'Steinernema akhursti','species'),(371053,286639,'Notarius armbrusteri','species'),(371054,80809,'Zacco sp. HTY-2006','species'),(371055,3257,'Equisetum x moorei','species'),(371056,3257,'Equisetum x meridionale','species'),(371057,3262,'Equisetum hyemale subsp. hyemale','subspecies'),(371058,195849,'Equisetum ramosissimum subsp. ramosissimum','subspecies'),(371059,3260,'Equisetum telmateia subsp. telmateia','subspecies'),(371060,231678,'Equisetum variegatum subsp. variegatum','subspecies'),(371061,5581,'Beauveria malawiensis','species'),(371063,3071,'Chlorella sp. FACHB31','species'),(371064,3071,'Chlorella sp. YEL','species'),(371065,3071,'Chlorella sp. NJ-18','species'),(371066,88747,'Acarospora badiofusca','species'),(371067,88747,'Acarospora fuscata','species'),(371068,88747,'Acarospora nitrophila','species'),(371069,88747,'Acarospora peliscypha','species'),(371070,88747,'Acarospora rugulosa','species'),(371071,88747,'Acarospora sinopica','species'),(371072,247143,'Pleopsidium gobiense','species'),(371073,144794,'Stygiophyes','genus'),(371074,371073,'Stygiophyes ribagorzanus','species'),(371075,144806,'Speonomus carrerei','species'),(371076,144806,'Speonomus hydrophilus','species'),(371077,119211,'Influenza A virus (A/duck/Beijing/33/04(H3N8))','no rank'),(371078,119211,'Influenza A virus (A/duck/Beijing/40/04(H3N8))','no rank'),(371079,119211,'Influenza A virus (A/duck/Beijing/44/04(H3N8))','no rank'),(371081,74921,'Malayemys macrocephala','species'),(371082,114727,'Influenza A virus (A/Taiwan/2/2006(H1N1))','no rank'),(371083,490043,'Norovirus Hu/GII/VN10/2002/VNM','no rank'),(371084,490043,'Norovirus Hu/GII/VN190/2002/VNM','no rank'),(371085,490043,'Norovirus Hu/GII/VN207/2003/VNM','no rank'),(371086,490043,'Norovirus Hu/GII/VN3/2002/VNM','no rank'),(371087,490043,'Norovirus Hu/GII/VN433/2003/VNM','no rank'),(371088,490043,'Norovirus Hu/GII/VN799/2003/VNM','no rank'),(371089,490043,'Norovirus Hu/GII/VN800/2003/VNM','no rank'),(371090,490043,'Norovirus Hu/GII/VN862/2003/VNM','no rank'),(371091,490043,'Norovirus Hu/GII/VN915/2003/VNM','no rank'),(371092,490043,'Norovirus Hu/GII/VN981/2003/VNM','no rank'),(371093,2857,'Nitzschia cf. frustulum','species'),(371094,37124,'Chikungunya virus strain S27-African prototype','no rank'),(371095,37124,'Chikungunya virus strain Senegal 37997','no rank'),(371096,37124,'Chikungunya virus strain Nagpur','no rank'),(371097,159502,'Centroceras minutum','species'),(371099,159502,'Centroceras gasparrinii','species'),(371100,159502,'Centroceras micracanthum','species'),(371101,159502,'Centroceras hyalacanthum','species'),(371102,159502,'Centroceras sp. TC2727','species'),(371103,159502,'Centroceras sp. B105','species'),(371104,159502,'Centroceras sp. TC2796','species'),(371105,159502,'Centroceras sp. TC2880','species'),(371106,159502,'Centroceras tetrachotomum','species'),(371107,159502,'Centroceras uncinatacanthum','species'),(371108,45131,'Saccharata','genus'),(371109,92860,'mitosporic Pleosporales','no rank'),(371110,371109,'Camarosporium','genus'),(371111,371110,'Camarosporium quaternatum','species'),(371112,306688,'Taeniolella alta','species'),(371113,66734,'Tiarosporella','genus'),(371114,371113,'Tiarosporella graminis','species'),(371115,682876,'Melanops tulasnei','species'),(371116,45132,'Botryosphaeria sumachi','species'),(371117,548659,'Neodeightonia subglobosa','species'),(371118,548664,'Phaeobotryosphaeria visci','species'),(371119,186525,'Physalospora zeicola','species'),(371120,66735,'Diplodia cajani','species'),(371121,66735,'Diplodia juglandis','species'),(371122,66735,'Diplodia laelio-cattleyae','species'),(371124,121621,'Phyllosticta flevolandica','species'),(371125,66737,'Sphaeropsis conspersa','species'),(371126,238244,'Stenocarpella macrospora','species'),(371127,371114,'Tiarosporella graminis var. karoo','varietas'),(371128,371113,'Tiarosporella madreeya','species'),(371129,371113,'Tiarosporella tritici','species'),(371130,66734,'Microdiplodia','genus'),(371131,36922,'Diaporthe sp. CBS 134.42','species'),(371132,55180,'Guignardia sp. CPC 10978','species'),(371133,55180,'Guignardia sp. CPC 11867','species'),(371134,371110,'Camarosporium sp. CPC 12441','species'),(371135,66735,'Diplodia sp. CPC 12264','species'),(371136,66735,'Diplodia sp. CPC 12442','species'),(371137,66735,'Diplodia sp. CPC 12444','species'),(371138,371130,'Microdiplodia sp. CPC 12268','species'),(371139,34399,'Phomopsis sp. CPC 12258','species'),(371140,121621,'Phyllosticta sp. CPC 11336','species'),(371141,121621,'Phyllosticta sp. CPC 12073','species'),(371142,28453,'Sphingobacterium daejeonense','species'),(371143,1485,'Clostridium sp. TM-40','species'),(371144,105,'Runella sp. P.slu-06','species'),(371145,68,'Lysobacter daecheongensis','species'),(371146,1386,'Bacillus sp. hr08','species'),(371147,1386,'Bacillus sp. ceb01','species'),(371148,286,'Pseudomonas sp. pse13','species'),(371149,3542,'Jordaaniella','genus'),(371150,371149,'Jordaaniella spongiosa','species'),(371151,370749,'Octopoma sp. Klak 9152','species'),(371154,170021,'Mitragyna hirsuta','species'),(371155,12916,'Acidovorax sp. MUL2G8','species'),(371156,80841,'Burkholderiales bacterium MUL2G11','species'),(371157,1428,'Bacillus thuringiensis serovar bolivia','no rank'),(371158,73504,'Cladobotryum semicirculare','species'),(371159,73504,'Cladobotryum cf. multiseptatum Kirschner 2228','species'),(371160,62887,'Gliocladium sphaerosporum','species'),(371161,953,'Wolbachia endosymbiont of Haematobia irritans','species'),(371162,953,'Wolbachia endosymbiont of Aphaereta pallipes','species'),(371163,953,'Wolbachia endosymbiont of Brachymeria podagrica','species'),(371164,953,'Wolbachia endosymbiont of Diapria conica','species'),(371165,953,'Wolbachia endosymbiont of Dirhinus himalayanus','species'),(371166,953,'Wolbachia endosymbiont of Kleidotoma sp.','species'),(371167,953,'Wolbachia endosymbiont of Ravinia querula','species'),(371168,953,'Wolbachia endosymbiont of Spalangia endius','species'),(371169,953,'Wolbachia endosymbiont of Spalangia nigra','species'),(371170,953,'Wolbachia endosymbiont of Spalangia nigroaenea','species'),(371171,953,'Wolbachia endosymbiont of Trichopria nigra','species'),(371172,953,'Wolbachia endosymbiont of Trichomalopsis sarcophagae','species'),(371173,953,'Wolbachia endosymbiont of Tachinaephagus zealandicus','species'),(371174,953,'Wolbachia endosymbiont of Urolepis rufipes','species'),(371175,5475,'Candida sp. VTT C-04530','species'),(371176,5475,'Candida sp. VTT C-04532','species'),(371177,29832,'Hanseniaspora sp. VTT C-04560','species'),(371178,5415,'Cryptococcus sp. VTT C-04545','species'),(371179,5415,'Cryptococcus sp. VTT C-04546','species'),(371180,5415,'Cryptococcus sp. VTT C-04547','species'),(371181,5415,'Cryptococcus sp. VTT C-04548','species'),(371182,5415,'Cryptococcus sp. VTT C-04549','species'),(371183,5415,'Cryptococcus sp. VTT C-04550','species'),(371184,5415,'Cryptococcus sp. VTT C-04551','species'),(371185,5415,'Cryptococcus sp. VTT C-04510','species'),(371186,5415,'Cryptococcus sp. VTT C-04552','species'),(371187,5415,'Cryptococcus sp. VTT C-04553','species'),(371188,5415,'Cryptococcus sp. VTT C-04554','species'),(371189,5415,'Cryptococcus sp. VTT C-04555','species'),(371190,5415,'Cryptococcus sp. VTT C-04556','species'),(371191,5415,'Cryptococcus sp. VTT C-04557','species'),(371192,33986,'Exiguobacterium sp. KRPC6b','species'),(371193,1372,'Planococcus sp. KRPC10y','species'),(371194,1186,'Calothrix sp. BC001','species'),(371195,1186,'Calothrix sp. BC002','species'),(371196,996925,'Mastigocoleus testarum BC008','no rank'),(371197,44887,'Oscillatoriales cyanobacterium BC007','species'),(371198,44887,'Oscillatoriales cyanobacterium BC006','species'),(371199,253429,'Ophyra aenescens','species'),(371200,305597,'Atherigona orientalis','species'),(371201,119212,'Influenza A virus (A/duck/Taiwan/0526/72(H6N1))','no rank'),(371202,119212,'Influenza A virus (A/chicken/Taiwan/G2/87(H6N1))','no rank'),(371203,119212,'Influenza A virus (A/chicken/Taiwan/G23/87(H6N1))','no rank'),(371204,119212,'Influenza A virus (A/chicken/Taiwan/0824/97(H6N1))','no rank'),(371205,119212,'Influenza A virus (A/chicken/Taiwan/0705/99(H6N1))','no rank'),(371206,119212,'Influenza A virus (A/partridge/Taiwan/LU1/99(H6N1))','no rank'),(371207,119212,'Influenza A virus (A/chicken/Taiwan/165/99(H6N1))','no rank'),(371208,119212,'Influenza A virus (A/duck/Taiwan/WB29/99(H6N1))','no rank'),(371209,119212,'Influenza A virus (A/chicken/Taiwan/SP1/00(H6N1))','no rank'),(371210,119212,'Influenza A virus (A/duck/Taiwan/29-3/00(H6N1))','no rank'),(371211,119212,'Influenza A virus (A/chicken/Taiwan/1205/01(H6N1))','no rank'),(371212,119212,'Influenza A virus (A/chicken/Taiwan/1212/01(H6N1))','no rank'),(371213,119212,'Influenza A virus (A/chicken/Taiwan/1215/01(H6N1))','no rank'),(371214,119212,'Influenza A virus (A/chicken/Taiwan/0329/01(H6N1))','no rank'),(371215,119212,'Influenza A virus (A/chicken/Taiwan/0222/02(H6N1))','no rank'),(371216,119212,'Influenza A virus (A/chicken/Taiwan/PF1/02(H6N1))','no rank'),(371217,119212,'Influenza A virus (A/chicken/Taiwan/PF2/02(H6N1))','no rank'),(371218,119212,'Influenza A virus (A/chicken/Taiwan/PF3/02(H6N1))','no rank'),(371219,119212,'Influenza A virus (A/chicken/Taiwan/0320/02(H6N1))','no rank'),(371220,119212,'Influenza A virus (A/chicken/Taiwan/A37/02(H6N1))','no rank'),(371221,119212,'Influenza A virus (A/chicken/Taiwan/0107/02(H6N1))','no rank'),(371222,119212,'Influenza A virus (A/chicken/Taiwan/0208/02(H6N1))','no rank'),(371223,119212,'Influenza A virus (A/chicken/Taiwan/0408/02(H6N1))','no rank'),(371224,119212,'Influenza A virus (A/duck/Taiwan/WB239/03(H6N1))','no rank'),(371225,119212,'Influenza A virus (A/chicken/Taiwan/0706/03(H6N1))','no rank'),(371226,119212,'Influenza A virus (A/chicken/Taiwan/1203/03(H6N1))','no rank'),(371227,119212,'Influenza A virus (A/duck/Taiwan/A68/03(H6N1))','no rank'),(371228,119212,'Influenza A virus (A/chicken/Taiwan/0114/04(H6N1))','no rank'),(371229,119212,'Influenza A virus (A/chicken/Taiwan/0305/04(H6N1))','no rank'),(371230,119212,'Influenza A virus (A/chicken/Taiwan/ch1006/04(H6N1))','no rank'),(371231,119212,'Influenza A virus (A/duck/Kingmen/E322/04(H6N2))','no rank'),(371232,119212,'Influenza A virus (A/duck/Taiwan/WB459/04(H6N5))','no rank'),(371233,119212,'Influenza A virus (A/chicken/Taiwan/0204/05(H6N1))','no rank'),(371234,119212,'Influenza A virus (A/chicken/Taiwan/A342/05(H6N1))','no rank'),(371329,52470,'Ferula akitschkensis','species'),(371330,52470,'Ferula arida','species'),(371331,52470,'Ferula badhysi','species'),(371332,52470,'Ferula badrakema','species'),(371333,52470,'Ferula botschantzevii','species'),(371334,52470,'Ferula ceratophylla','species'),(371335,52470,'Ferula clematidifolia','species'),(371336,52470,'Ferula decurrens','species'),(371337,52470,'Ferula dissecta','species'),(371338,52470,'Ferula diversivittata','species'),(371339,52470,'Ferula dubjanskyi','species'),(371340,52470,'Ferula dshizakensis','species'),(371341,52470,'Ferula equisetacea','species'),(371342,52470,'Ferula eugenii','species'),(371343,52470,'Ferula fedoroviorum','species'),(371344,52470,'Ferula ferganensis','species'),(371345,52470,'Ferula foetida','species'),(371346,52470,'Ferula foetidissima','species'),(371347,52470,'Ferula kelleri','species'),(371348,52470,'Ferula glauca','species'),(371349,52470,'Ferula gummosa','species'),(371350,52470,'Ferula gypsacea','species'),(371351,52470,'Ferula karakalensis','species'),(371352,52470,'Ferula karatavica','species'),(371353,52470,'Ferula karataviensis','species'),(371354,52470,'Ferula korshinskyi','species'),(371355,52470,'Ferula koso-poljanskyi','species'),(371356,52470,'Ferula kyzylkumica','species'),(371357,52470,'Ferula lapidosa','species'),(371358,52470,'Ferula latiloba','species'),(371359,52470,'Ferula lehmannii','species'),(371360,52470,'Ferula leucographa','species'),(371361,52470,'Ferula leiophylla','species'),(371362,52470,'Ferula linkii','species'),(371363,52470,'Ferula lipskyi','species'),(371364,52470,'Ferula litwinowiana','species'),(371365,52470,'Ferula loscosii','species'),(371366,52470,'Ferula microcarpa','species'),(371367,52470,'Ferula microloba','species'),(371368,52470,'Ferula minkwitzae','species'),(371369,52470,'Ferula mogoltavica','species'),(371370,52470,'Ferula mollis','species'),(371371,52470,'Ferula neapolitana','species'),(371372,52470,'Ferula nevskii','species'),(371373,52470,'Ferula nuratavica','species'),(371374,52470,'Ferula olgae','species'),(371375,52470,'Ferula oopoda','species'),(371376,52470,'Ferula ovina','species'),(371377,52470,'Ferula pachycarpa','species'),(371378,52470,'Ferula pallida','species'),(371379,52470,'Ferula penninervis','species'),(371380,52470,'Ferula potaninii','species'),(371381,52470,'Ferula prangifolia','species'),(371382,52470,'Ferula kelifi','species'),(371383,52470,'Ferula sumbul','species'),(371384,52470,'Ferula renardii','species'),(371385,52470,'Ferula samarkandica','species'),(371386,52470,'Ferula schtschurowskiana','species'),(371387,52470,'Ferula sibirica','species'),(371388,52470,'Ferula songarica','species'),(371389,52470,'Ferula stylosa','species'),(371390,52470,'Ferula tadshikorum','species'),(371391,52470,'Ferula tatarica','species'),(371392,52470,'Ferula teterrima','species'),(371393,52470,'Ferula tuberifera','species'),(371394,52470,'Ferula ugamica','species'),(371395,52470,'Ferula undulata','species'),(371396,52470,'Ferula urceolata','species'),(371397,52470,'Ferula xeromorpha','species'),(371398,241802,'Glaucosciadium','genus'),(371399,371398,'Glaucosciadium cordifolium','species'),(371400,55149,'Sciurus vulgaris orientis','subspecies'),(371401,10814,'Siegesbeckia yellow vein virus','species'),(371402,371401,'Siegesbeckia yellow vein virus-[GD24]','no rank'),(371403,371401,'Siegesbeckia yellow vein virus-[GD27]','no rank'),(371404,371401,'Siegesbeckia yellow vein virus-[GD11]','no rank'),(371405,371401,'Siegesbeckia yellow vein virus-[GD12]','no rank'),(371406,371401,'Siegesbeckia yellow vein virus-[GD16]','no rank'),(371407,371401,'Siegesbeckia yellow vein virus-[GD21]','no rank'),(371408,371401,'Siegesbeckia yellow vein virus-[GD22]','no rank'),(371409,371401,'Siegesbeckia yellow vein virus-[GD25]','no rank'),(371410,371401,'Siegesbeckia yellow vein virus-[GD30]','no rank'),(371411,393034,'Siegesbeckia yellow vein virus-[GD13]-associated DNA beta','no rank'),(371412,393034,'Siegesbeckia yellow vein virus-[GD24]-associated DNA beta','no rank'),(371413,393034,'Siegesbeckia yellow vein virus-[GD27]-associated DNA beta','no rank'),(371414,188120,'Priapichthys annectens','species'),(371415,188120,'Priapichthys puetzi','species'),(371416,111552,'Stygobromus','genus'),(371417,371416,'Stygobromus mackini','species'),(371418,317510,'Bathyporeia sardoa','species'),(371419,936399,'Melphidippidae','family'),(371420,371419,'Melphidippa','genus'),(371421,371420,'Melphidippa borealis','species'),(371422,371420,'Melphidippa antarctica','species'),(371423,936392,'Astyridae','family'),(371424,371423,'Astyra','genus'),(371425,371424,'Astyra antarctica','species'),(371426,371424,'Astyra abyssi','species'),(371428,178010,'Pariphimedia','genus'),(371429,371428,'Pariphimedia integricauda','species'),(371430,181038,'Iphimediella marguerie','species'),(371431,176909,'Epimeriella','genus'),(371432,371431,'Epimeriella walkeri','species'),(371433,176908,'Calliopiidae','family'),(371434,371433,'Calliopius','genus'),(371435,371434,'Calliopius laeviusculus','species'),(371436,371433,'Apherusa','genus'),(371437,371436,'Apherusa bispinosa','species'),(371438,371436,'Apherusa jurinei','species'),(371439,181111,'Eusirus cf. microps UE-2006','species'),(371440,181111,'Eusirus perdentatus','species'),(371441,317515,'Liljeborgia cf. quadridentata UE-2006','species'),(371442,315597,'Melita dentata','species'),(371443,181114,'Monoculodes packardi','species'),(371444,116674,'Ischyroceridae','family'),(371445,371444,'Ericthonius','genus'),(371446,371445,'Ericthonius brasiliensis','species'),(371447,40470,'Phellinus sp. 55-1','species'),(371448,371444,'Jassa','genus'),(371449,371448,'Jassa falcata','species'),(371450,183075,'Sigesbeckia glabrescens','species'),(371451,82098,'Corophiidae','family'),(371452,371451,'Neohela','genus'),(371453,371452,'Neohela monstrosa','species'),(371454,105767,'Tremella aurantialba','species'),(371455,134544,'Aora','genus'),(371456,371455,'Aora gracilis','species'),(371457,116674,'Podoceridae','family'),(371458,371457,'Dulichia','genus'),(371459,371458,'Dulichia porrecta','species'),(371460,371457,'Podocerus','genus'),(371461,371460,'Podocerus septemcarinatus','species'),(371462,371460,'Podocerus variegatus','species'),(371463,371401,'Siegesbeckia yellow vein virus-[GD13]','no rank'),(371464,217225,'Aphthona lacertosa','species'),(371465,134541,'Ampithoe rubricata','species'),(371466,134541,'Ampithoe ramondi','species'),(371467,936393,'Leucothoidae','family'),(371468,371467,'Leucothoe','genus'),(371469,371468,'Leucothoe spinicarpa','species'),(371470,371468,'Leucothoe sp. UE-2006','species'),(371471,371451,'Corophium','genus'),(371472,371471,'Corophium volutator','species'),(371473,116674,'Isaeidae','family'),(371474,371473,'Gammaropsis','genus'),(371475,371474,'Gammaropsis melanops','species'),(371476,936395,'Amphilochidae','family'),(371477,371476,'Amphilochius','genus'),(371478,371477,'Amphilochius tenuimanus','species'),(371479,936403,'Synopiidae','family'),(371480,371479,'Syrrhoe','genus'),(371481,371480,'Syrrhoe psychrophila','species'),(371482,936394,'Atylidae','family'),(371483,371482,'Atylus','genus'),(371484,371483,'Atylus swammerdami','species'),(371485,936396,'Colomastigidae','family'),(371486,371485,'Colomastix','genus'),(371487,371486,'Colomastix fissilingua','species'),(371488,315704,'Gammarellus homari','species'),(371489,936393,'Pleustidae','family'),(371490,371489,'Pleustes','genus'),(371491,371490,'Pleustes panoplus','species'),(371492,354335,'Phreatogammaridae','family'),(371493,936396,'Salentinellidae','family'),(371494,371493,'Salentinella','genus'),(371495,371494,'Salentinella denticulata','species'),(371496,44329,'Acanthonotozomatidae','family'),(371497,371496,'Acanthonotozoma','genus'),(371498,371497,'Acanthonotozoma pushkini','species'),(371499,244428,'Caprella linearis','species'),(371500,429022,'Phtisica','genus'),(371501,371500,'Phtisica marina','species'),(371503,429019,'Pseudoprotella phasma','species'),(371504,294118,'Cyllopus','genus'),(371505,371504,'Cyllopus lucasi','species'),(371506,371504,'Cyllopus magellanicus','species'),(371508,116680,'Vibiliidae','family'),(371509,371508,'Vibilia','genus'),(371510,371509,'Vibilia antarctica','species'),(371511,371509,'Vibilia sp. UE-2006','species'),(371512,144806,'Speonomus longicornis','species'),(371513,294118,'Hyperia','genus'),(371514,371513,'Hyperia galba','species'),(371515,371513,'Hyperia macrocephala','species'),(371516,133715,'Themisto compressa','species'),(371518,116681,'Phrosinidae','family'),(371519,371518,'Primno','genus'),(371520,371519,'Primno macropa','species'),(371521,294118,'Hyperietta','genus'),(371522,371521,'Hyperietta stephenseni','species'),(371523,116683,'Pronoidae','family'),(371524,371523,'Eupronoe','genus'),(371525,371524,'Eupronoe minuta','species'),(371526,314082,'Phronima sp. UE-2006','species'),(371527,116672,'Ingolfiella','genus'),(371528,371527,'Ingolfiella tabularis','species'),(371529,188706,'Zschokkella nova','species'),(371530,188706,'Zschokkella parasiluri','species'),(371531,275448,'Sphaeromyxa longa','species'),(371532,275448,'Sphaeromyxa hellandi','species'),(371533,35585,'Myxidium chelonarum','species'),(371534,109798,'Sphaerospora sp. IF-2006','species'),(371535,188706,'Zschokkella sp. 1 IF-2006','species'),(371536,188706,'Zschokkella sp. 2 IF-2006','species'),(371537,188706,'Zschokkella sp. 3 IF-2006','species'),(371538,35585,'Myxidium coryphaenoideum','species'),(371539,60661,'Ceratomyxa sp. 1 IF-2006','species'),(371540,60661,'Ceratomyxa sp. 2 IF-2006','species'),(371541,35585,'Myxidium bergense','species'),(371542,109797,'Coccomyxidae','family'),(371543,371542,'Auerbachia','genus'),(371544,371543,'Auerbachia pulchra','species'),(371545,35590,'Henneguya sp. IF-2006','species'),(371546,35585,'Myxidium gadi','species'),(371547,35585,'Myxidium incurvatum','species'),(371548,35585,'Myxidium cuneiforme','species'),(371549,109804,'Palliatus','genus'),(371550,371549,'Palliatus indecorus','species'),(371554,402368,'Cuspidatispora xiphiago','species'),(371555,2745,'Halomonas sp. DT-W','species'),(371556,78537,'actinobacterium KV-403','species'),(371557,78537,'actinobacterium KV-405','species'),(371558,78537,'actinobacterium KV-407','species'),(371559,78537,'actinobacterium KV-410','species'),(371560,78537,'actinobacterium KV-550','species'),(371561,78537,'actinobacterium KV-551','species'),(371562,78537,'actinobacterium KV-409','species'),(371563,78537,'actinobacterium KV-415','species'),(371564,78537,'actinobacterium KV-416','species'),(371565,78537,'actinobacterium KV-417','species'),(371566,78537,'actinobacterium KV-533','species'),(371567,78537,'actinobacterium KV-534','species'),(371568,78537,'actinobacterium KV-537','species'),(371569,78537,'actinobacterium KV-547','species'),(371570,78537,'actinobacterium KV-564','species'),(371571,78537,'actinobacterium KV-419','species'),(371572,78537,'actinobacterium KV-420','species'),(371573,78537,'actinobacterium KV-421','species'),(371574,78537,'actinobacterium KV-422','species'),(371575,78537,'actinobacterium KV-424','species'),(371576,78537,'actinobacterium KV-425','species'),(371577,78537,'actinobacterium KV-531','species'),(371578,78537,'actinobacterium KV-549','species'),(371579,78537,'actinobacterium KV-558','species'),(371580,78537,'actinobacterium KV-559','species'),(371581,78537,'actinobacterium KV-540','species'),(371582,78537,'actinobacterium KV-541','species'),(371583,78537,'actinobacterium KV-542','species'),(371584,78537,'actinobacterium KV-545','species'),(371585,78537,'actinobacterium KV-561','species'),(371586,78537,'actinobacterium KV-532','species'),(371587,78537,'actinobacterium KV-535','species'),(371588,78537,'actinobacterium KV-536','species'),(371589,78537,'actinobacterium KV-539','species'),(371590,78537,'actinobacterium KV-546','species'),(371591,78537,'actinobacterium KV-413','species'),(371592,78537,'actinobacterium KV-418','species'),(371593,78537,'actinobacterium KV-408','species'),(371594,78537,'actinobacterium KV-414','species'),(371596,34072,'Variovorax sp. 119L','species'),(371597,32008,'Burkholderia sp. 130F','species'),(371598,816,'Bacteroides sp. XO77B42','species'),(371599,816,'Bacteroides sp. XB12B','species'),(371600,816,'Bacteroides sp. XB44A','species'),(371601,816,'Bacteroides xylanisolvens','species'),(371602,1375,'Aerococcus suis','species'),(371603,33986,'Exiguobacterium sp. MAAC','species'),(371605,100715,'environmental samples','no rank'),(371606,371605,'uncultured Chloroherpeton sp.','species'),(371608,1883,'Candidatus Streptomyces philanthi','species'),(371609,371608,'Candidatus Streptomyces philanthi biovar barbiger','no rank'),(371610,371608,'Candidatus Streptomyces philanthi biovar basilaris','no rank'),(371611,371608,'Candidatus Streptomyces philanthi biovar bicinctus','no rank'),(371612,371608,'Candidatus Streptomyces philanthi biovar capensis','no rank'),(371613,371608,'Candidatus Streptomyces philanthi biovar coarctatus','no rank'),(371614,371608,'Candidatus Streptomyces philanthi biovar coronatus','no rank'),(371615,371608,'Candidatus Streptomyces philanthi biovar crabroniformis','no rank'),(371616,371608,'Candidatus Streptomyces philanthi biovar crotoniphilus','no rank'),(371617,371608,'Candidatus Streptomyces philanthi biovar fuscipennis','no rank'),(371618,371608,'Candidatus Streptomyces philanthi biovar gibbosus','no rank'),(371619,371608,'Candidatus Streptomyces philanthi biovar gloriosus','no rank'),(371620,371608,'Candidatus Streptomyces philanthi biovar histrio','no rank'),(371621,371608,'Candidatus Streptomyces philanthi biovar inversus','no rank'),(371622,371608,'Candidatus Streptomyces philanthi biovar lepidus','no rank'),(371623,371608,'Candidatus Streptomyces philanthi biovar loefflingi','no rank'),(371624,371608,'Candidatus Streptomyces philanthi biovar multimaculatus','no rank'),(371625,371608,'Candidatus Streptomyces philanthi biovar pacificus','no rank'),(371626,371608,'Candidatus Streptomyces philanthi biovar parkeri','no rank'),(371627,371608,'Candidatus Streptomyces philanthi biovar politus','no rank'),(371628,371608,'Candidatus Streptomyces philanthi biovar psyche','no rank'),(371629,371608,'Candidatus Streptomyces philanthi biovar pulcher','no rank'),(371630,371608,'Candidatus Streptomyces philanthi biovar rugosus','no rank'),(371631,371608,'Candidatus Streptomyces philanthi biovar tarsatus','no rank'),(371632,371608,'Candidatus Streptomyces philanthi biovar triangulum','no rank'),(371633,371608,'Candidatus Streptomyces philanthi biovar triangulum diadema','no rank'),(371634,371608,'Candidatus Streptomyces philanthi biovar ventilabris','no rank'),(371635,371608,'Candidatus Streptomyces philanthi biovar venustus','no rank'),(371636,371608,'Candidatus Streptomyces philanthi biovar zebratus','no rank'),(371637,1350,'Enterococcus sp. LS0963-05','species'),(371638,291027,'Cleome bright yellow mosaic virus','species'),(371639,176910,'Epimeria grandirostris','species'),(371640,371492,'Phreatogammarus','genus'),(371641,371640,'Phreatogammarus sp. UE-2006','species'),(371642,188706,'Zschokkella sp. 4 IF-2006','species'),(371643,34072,'Variovorax sp. RM1','species'),(371644,68287,'Mesorhizobium sp. DM1','species'),(371645,260101,'Bradypterus castaneus castaneus','subspecies'),(371646,358599,'Gliocephalotrichum bacillisporum','species'),(371648,109819,'Macaranga curtisii var. curtisii','varietas'),(371649,85165,'Planchonella tahitensis','species'),(371650,3812,'Albizia lebbeck','species'),(371651,46707,'Coscinaraea columna','species'),(371652,46706,'Horastrea','genus'),(371653,371652,'Horastrea indica','species'),(371654,46709,'Psammocora nierstraszi','species'),(371655,46709,'Psammocora digitata','species'),(371656,46709,'Psammocora explanulata','species'),(371657,46709,'Psammocora superficialis','species'),(371658,46709,'Psammocora profundacella','species'),(371659,46707,'Coscinaraea wellsi','species'),(371660,46706,'Anomastrea','genus'),(371661,371660,'Anomastrea irregularis','species'),(371662,130671,'Siderastrea savignyana','species'),(371663,46711,'Podabacia','genus'),(371664,371663,'Podabacia crustacea','species'),(371665,496707,'Pleuractis paumotensis','species'),(371666,46711,'Herpolitha','genus'),(371667,371666,'Herpolitha limax','species'),(371668,46711,'Halomitra','genus'),(371669,371668,'Halomitra pileus','species'),(371670,358599,'Gliocephalotrichum longibrachium','species'),(371672,47699,'Myripristis jacobus','species'),(371673,94925,'Holocentrus adscensionis','species'),(371674,437755,'Moryella indoligenes','species'),(371676,4846,'Rhizopus stolonifer var. lyococcos','varietas'),(371677,4875,'Glomus sp. DD-1','species'),(371678,4875,'Glomus sp. DD-3','species'),(371679,4875,'Glomus sp. BEG21','species'),(371680,4875,'Glomus sp. DD-2','species'),(371681,2842,'Skeletonema grevillei','species'),(371682,2842,'Skeletonema ardens','species'),(371683,174740,'Bachia heteropa','species'),(371684,371683,'Bachia heteropa trinitatis','subspecies'),(371685,174740,'Bachia monodactylus','species'),(371686,371685,'Bachia monodactylus parkerii','subspecies'),(371687,174740,'Bachia intermedia','species'),(371688,174740,'Bachia barbouri','species'),(371689,174740,'Bachia bicolor','species'),(371690,174740,'Bachia peruana','species'),(371691,174740,'Bachia panoplia','species'),(371692,371685,'Bachia monodactylus monodactylus','subspecies'),(371693,174740,'Bachia trisanale','species'),(371694,371683,'Bachia heteropa alleni','subspecies'),(371695,174740,'Bachia scolecoides','species'),(371696,174740,'Bachia huallagana','species'),(371698,374069,'Dendropsophus allenorum','species'),(371699,374065,'Hyloscirtus lascinius','species'),(371700,374065,'Hyloscirtus lindae','species'),(371701,374069,'Dendropsophus minusculus','species'),(371702,374065,'Hyloscirtus phyllognathus','species'),(371703,374069,'Dendropsophus riveroi','species'),(371704,374069,'Dendropsophus schubarti','species'),(371705,152498,'Osteocephalus mutabor','species'),(371706,152498,'Osteocephalus planiceps','species'),(371707,152498,'Osteocephalus verruciger','species'),(371708,317308,'Osteopilus brunneus','species'),(371709,317308,'Osteopilus marianae','species'),(371710,317308,'Osteopilus wilderi','species'),(371711,248880,'Trachycephalus coriaceus','species'),(371712,279983,'Sphaenorhynchus orophilus','species'),(371713,318412,'Tepuihyla sp. BPN 1218','species'),(371714,375548,'Blackberry virus X','species'),(371715,336635,'Blackberry virus Z','species'),(371716,59732,'Chryseobacterium sp. A0.21','species'),(371717,85620,'Tomato little leaf phytoplasma','species'),(371718,32008,'Burkholderia sp. IBRC204','species'),(371719,33811,'halophilic bacterium VSS11','species'),(371720,1883,'Streptomyces monomycini','species'),(371721,1908,'Streptomyces globisporus subsp. caucasicus','subspecies'),(371722,1883,'Streptomyces malachitospinus','species'),(371724,72316,'Roccella belangeriana','species'),(371725,8139,'Oreochromis sp. KM-2006','species'),(371726,55512,'Pistacia lentiscus','species'),(371727,55512,'Pistacia weinmaniifolia','species'),(371728,198228,'Scyllarus pygmaeus','species'),(371729,6732,'Palinurus charlestoni','species'),(371730,10744,'N4likevirus','genus'),(371731,1060,'Rhodobacter sp. SW2','species'),(371732,45426,'ascomycete sp. Lrub20','species'),(371733,331077,'Acodontaster dilatatus','species'),(371735,490043,'Norovirus Hu/GII/Goulburn Valley G5175 A/1983/AUS','no rank'),(371736,490043,'Norovirus Hu/GII/Goulburn Valley G5175 B/1983/AUS','no rank'),(371737,490043,'Norovirus Hu/GII/Goulburn Valley G5175 C/1983/AUS','no rank'),(371738,243363,'Cosmophasis','genus'),(371739,371738,'Cosmophasis bitaeniata','species'),(371740,243476,'Myrmarachne sp. A FSC-2006','species'),(371741,243476,'Myrmarachne sp. B FSC-2006','species'),(371742,243476,'Myrmarachne sp. C FSC-2006','species'),(371743,243476,'Myrmarachne sp. D FSC-2006','species'),(371744,243476,'Myrmarachne sp. F FSC-2006','species'),(371745,243476,'Myrmarachne sp. G FSC-2006','species'),(371746,43086,'Odontomachus ruficeps','species'),(371747,354300,'Opisthopsis haddoni','species'),(371748,84544,'Polyrhachis senilis','species'),(371752,300164,'uncultured Diversisporaceae','species'),(371754,292586,'Merismopedia glauca 0BB39S01','no rank'),(371755,283820,'Woronichinia naegeliana 0LE35S01','no rank'),(371756,283822,'Snowella litoralis 0tu35s07','no rank'),(371757,283822,'Snowella litoralis 0tu37s04','no rank'),(371758,283822,'Snowella litoralis 1LT47S05','no rank'),(371759,953,'Wolbachia endosymbiont of Leptopilina guineinsis','species'),(371760,953,'Wolbachia endosymbiont of Asobara rufescens','species'),(371761,953,'Wolbachia endosymbiont of Leptopilina victoriae','species'),(371762,210592,'Rickettsiales bacterium IE-B','species'),(371763,768,'Anaplasma sp. IE-E','species'),(371764,106181,'Ehrlichia sp. IE-C','species'),(371765,106181,'Ehrlichia sp. IE-D','species'),(371766,106181,'Ehrlichia sp. IE-E','species'),(371767,1126,'Microcystis aeruginosa LE-3','no rank'),(371768,49928,'rumen bacterium 2/9293-25','species'),(371769,49928,'rumen bacterium R3-16','species'),(371770,49928,'rumen bacterium 1/9293-12','species'),(371771,49928,'rumen bacterium 1/9293-2','species'),(371772,49928,'rumen bacterium 15/9293-13','species'),(371773,49928,'rumen bacterium 2/9293-13','species'),(371774,49928,'rumen bacterium 2/9293-15','species'),(371775,49928,'rumen bacterium 2/9293-18','species'),(371776,49928,'rumen bacterium 28L-30','species'),(371777,49928,'rumen bacterium 3/9293-14A','species'),(371778,49928,'rumen bacterium 37H-28A','species'),(371779,49928,'rumen bacterium 38H-21A','species'),(371780,49928,'rumen bacterium 38H-42B','species'),(371781,49928,'rumen bacterium 38H-46','species'),(371782,49928,'rumen bacterium 38H-54B','species'),(371783,49928,'rumen bacterium 6/9293-1','species'),(371784,49928,'rumen bacterium 6/9293-4','species'),(371785,49928,'rumen bacterium 6/9293-6','species'),(371786,49928,'rumen bacterium 7/94-24','species'),(371787,49928,'rumen bacterium 7/94-25','species'),(371788,49928,'rumen bacterium 7/94-26','species'),(371789,49928,'rumen bacterium 7/94-28','species'),(371790,49928,'rumen bacterium 8/9293-5','species'),(371791,49928,'rumen bacterium 8/9293-1A','species'),(371792,49928,'rumen bacterium 8/9293-21','species'),(371793,49928,'rumen bacterium 8/9293-23','species'),(371794,49928,'rumen bacterium 8/9293-24','species'),(371795,49928,'rumen bacterium 8/9293-30','species'),(371796,49928,'rumen bacterium 8/9293-6','species'),(371797,49928,'rumen bacterium 8/9293-9','species'),(371798,49928,'rumen bacterium 8/94-29A','species'),(371799,49928,'rumen bacterium 8/94-29B','species'),(371800,49928,'rumen bacterium 8/94-32','species'),(371801,49928,'rumen bacterium A52','species'),(371802,49928,'rumen bacterium A54','species'),(371803,49928,'rumen bacterium E1','species'),(371804,49928,'rumen bacterium E14','species'),(371805,49928,'rumen bacterium E2','species'),(371806,49928,'rumen bacterium E47','species'),(371807,49928,'rumen bacterium E57','species'),(371808,49928,'rumen bacterium E7','species'),(371809,49928,'rumen bacterium E9','species'),(371810,49928,'rumen bacterium R2-10','species'),(371811,49928,'rumen bacterium R2-11','species'),(371812,49928,'rumen bacterium R3-13A','species'),(371813,49928,'rumen bacterium 1/9293-11A','species'),(371814,49928,'rumen bacterium R3-40','species'),(371815,49928,'rumen bacterium R4-23','species'),(371816,49928,'rumen bacterium R4-25','species'),(371817,49928,'rumen bacterium R4-38','species'),(371818,49928,'rumen bacterium R4-4','species'),(371819,61322,'Noturus crypticus','species'),(371820,61322,'Noturus stanauli','species'),(371821,28154,'Bisgaard Taxon 44','species'),(371822,342724,'Wagnerinus frugivorus','species'),(371823,5121,'Erysiphe euonymi-japonici','species'),(371824,108599,'Macrophomopsis','genus'),(371825,371824,'Macrophomopsis sp. San-Ei-1','species'),(371826,332672,'Thallomys nigricauda','species'),(371827,332672,'Thallomys loringi','species'),(371829,78060,'Bryocaulon','genus'),(371830,371829,'Bryocaulon divergens','species'),(371831,87254,'Bryoria sp. LD-1039864','species'),(371833,95341,'unclassified Sapovirus','no rank'),(371834,1883,'Streptomyces sp. TH-3','species'),(371835,33057,'Thauera sp. R-24450','species'),(371836,528,'Ochrobactrum sp. R-24468','species'),(371837,379,'Rhizobium sp. R-24260','species'),(371838,12916,'Acidovorax sp. R-24336','species'),(371839,379,'Rhizobium sp. R-24333','species'),(371840,283,'Comamonas sp. R-24451','species'),(371841,283,'Comamonas sp. R-24447','species'),(371842,528,'Ochrobactrum sp. R-24289','species'),(371843,528,'Ochrobactrum sp. R-24290','species'),(371844,528,'Ochrobactrum sp. R-24467','species'),(371845,83618,'Pseudoxanthomonas sp. R-24339','species'),(371846,528,'Ochrobactrum sp. R-24291','species'),(371847,528,'Ochrobactrum sp. R-24343','species'),(371848,286,'Pseudomonas sp. R-24261','species'),(371849,379,'Rhizobium sp. R-26467','species'),(371850,528,'Ochrobactrum sp. R-24286','species'),(371851,528,'Ochrobactrum sp. R-24448','species'),(371852,528,'Ochrobactrum sp. R-26465','species'),(371853,265,'Paracoccus sp. R-24292','species'),(371854,265,'Paracoccus sp. R-24342','species'),(371855,265,'Paracoccus sp. R-26466','species'),(371856,120652,'environmental samples','no rank'),(371857,371856,'uncultured Methylocella sp.','species'),(371858,1129,'Synechococcus sp. IU 625','species'),(371859,106975,'Opuntia ficus-indica','species'),(371860,8852,'Branta hutchinsii','species'),(371861,9185,'Catharus guttatus PS-1','no rank'),(371863,198026,'Melanitta perspicillata','species'),(371864,198026,'Melanitta fusca','species'),(371865,36277,'Troglodytes sp. troglodytes PS-1','species'),(371866,28732,'Vireo cf. gilvus PS-1','species'),(371867,28732,'Vireo cf. gilvus PS-2','species'),(371868,132692,'Allancastria cerisyi cypria','subspecies'),(371869,132692,'Allancastria cerisyi ferdinandi','subspecies'),(371870,132692,'Allancastria cerisyi huberi','subspecies'),(371871,132692,'Allancastria cerisyi speciosa','subspecies'),(371872,330372,'Allancastria deyrollei deyrollei','subspecies'),(371873,330372,'Allancastria deyrollei eisneri','subspecies'),(371874,213896,'Archon apollinus bellargus','subspecies'),(371875,213898,'Hypermnestra helios bushirica','subspecies'),(371876,213898,'Hypermnestra helios hyrcana','subspecies'),(371877,213898,'Hypermnestra helios maxima','subspecies'),(371878,76209,'Luehdorfia puziloi lingjiangensis','subspecies'),(371879,330376,'Zerynthia polyxena albanica','subspecies'),(371880,330376,'Zerynthia polyxena bosniensis','subspecies'),(371881,330376,'Zerynthia polyxena bryki','subspecies'),(371882,330376,'Zerynthia polyxena macedonica','subspecies'),(371883,330376,'Zerynthia polyxena petri','subspecies'),(371884,132710,'Zerynthia rumina cantabricae','subspecies'),(371885,132710,'Zerynthia rumina castalinia','subspecies'),(371886,217225,'Aphthona cyparissiae','species'),(371887,142466,'Aphelocoma californica PS-1','no rank'),(371888,217225,'Aphthona czwalinae','species'),(371889,55973,'Aphelocoma ultramarina PS-1','no rank'),(371890,55973,'Aphelocoma ultramarina PS-2','no rank'),(371891,217225,'Aphthona nigriscutis','species'),(371892,217225,'Aphthona flava','species'),(371893,56781,'Corvus corax PS-1','no rank'),(371894,56781,'Corvus corax PS-2','no rank'),(371895,30455,'Fulmarus glacialis PS-1','no rank'),(371896,111816,'Megascops kennicottii PS-2','no rank'),(371897,9185,'Catharus guttatus PS-2','no rank'),(371898,88120,'Psaltriparus minimus PS-2','no rank'),(371899,56328,'Sturnella cf. magna PS-1','species'),(371900,241536,'Thryomanes bewickii PS-2','no rank'),(371902,55418,'Toxostoma cf. curvirostre BOLD:AAK2030','species'),(371903,49959,'Gentianella crispata','species'),(371904,161681,'Tringa cf. solitaria PS-1','species'),(371905,69261,'Ammodramus maritimus','species'),(371906,190675,'Archilochus alexandri','species'),(371907,30460,'Bubo scandiacus','species'),(371908,135423,'Calcarius pictus','species'),(371909,9243,'Calypte costae','species'),(371910,56326,'Cardinalis sinuatus','species'),(371911,50391,'Charadrius hiaticula','species'),(371913,335482,'Eudocimus albus','species'),(371914,321099,'Ictinia mississippiensis','species'),(371915,54362,'Laterallus jamaicensis','species'),(371916,56082,'Melanerpes aurifrons','species'),(371917,56785,'Nucifraga columbiana','species'),(371918,32638,'Numenius tahitiensis','species'),(371919,135443,'Pheucticus melanocephalus','species'),(371920,33577,'Platalea ajaja','species'),(371921,161626,'Plectrophenax hyperboreus','species'),(371922,171272,'Pluvialis fulva','species'),(371923,142475,'Poecile cinctus','species'),(371924,29059,'Selasphorus sasin','species'),(371925,43164,'Tyrannus couchii','species'),(371926,43164,'Tyrannus crassirostris','species'),(371927,28728,'Myiodynastes','genus'),(371928,371927,'Myiodynastes luteiventris','species'),(371929,28728,'Pitangus','genus'),(371930,371929,'Pitangus sulphuratus','species'),(371932,28728,'Pyrocephalus','genus'),(371933,371932,'Pyrocephalus rubinus','species'),(371934,37412,'Bryum neodamense x Bryum pseudotriquetrum','species'),(371935,37412,'Bryum neodamense','species'),(371936,187844,'Plagiobryum bimum','species'),(371937,42515,'Serrasalmus brandtii','species'),(371938,42515,'Serrasalmus elongatus','species'),(371939,42515,'Serrasalmus geryi','species'),(371940,42515,'Serrasalmus hastatus','species'),(371941,42515,'Serrasalmus hollandi','species'),(371942,42515,'Serrasalmus maculatus','species'),(371943,42515,'Serrasalmus marginatus','species'),(371944,42515,'Serrasalmus medinai','species'),(371945,42515,'Serrasalmus sanchezi','species'),(371946,42515,'Serrasalmus serrulatus','species'),(371947,42515,'Serrasalmus sp. NH-2006','species'),(371948,31932,'environmental samples','no rank'),(371949,42513,'Pygocentrus piraya','species'),(371950,3737,'Iteiluma','genus'),(371951,4764,'Protoachlya','genus'),(371952,371951,'Protoachlya paradoxa','species'),(371956,371951,'Protoachlya polysporus','species'),(371957,88327,'Diplura','genus'),(371958,151316,'Psilogaster','genus'),(371959,83869,'Marchalina','genus'),(371960,371959,'Marchalina hellenica','species'),(371962,235503,'Himantormia deusta','species'),(371963,106841,'Cryptococcus anemochorus','species'),(371965,2891,'Diplura','genus'),(371966,371965,'Diplura simplex','species'),(371968,31334,'Pseudolithoderma','genus'),(371969,371968,'Pseudolithoderma roscoffense','species'),(371970,371968,'Pseudolithoderma sp. PspA','species'),(371971,31335,'Ralfsia verrucosa','species'),(371972,13753,'Vernonia herbacea','species'),(371973,2891,'Heteroralfsia','genus'),(371974,371973,'Heteroralfsia saxicola','species'),(371975,891380,'Mesosporaceae','family'),(371976,371975,'Mesospora','genus'),(371977,371976,'Mesospora negrosensis','species'),(371978,371976,'Mesospora sp. MspA','species'),(371979,371976,'Mesospora sp. MspB','species'),(371980,371976,'Mesospora sp. MspC','species'),(371981,371976,'Mesospora sp. MspD','species'),(371982,371976,'Mesospora sp. MspE','species'),(371983,371976,'Mesospora sp. MspF','species'),(371984,371976,'Mesospora sp. MspG','species'),(371985,31335,'Ralfsia sp. RspA','species'),(371986,31335,'Ralfsia sp. RspB','species'),(371987,31335,'Ralfsia sp. RspC','species'),(371988,31335,'Ralfsia sp. RspD','species'),(371992,31335,'Ralfsia sp. RspH','species'),(371993,31335,'Ralfsia sp. RspI','species'),(371994,31335,'Ralfsia sp. RspJ','species'),(371995,31335,'Ralfsia sp. RspK','species'),(371996,371965,'Diplura sp. DspA','species'),(371997,371965,'Diplura sp. DspB','species'),(371998,371965,'Diplura sp. DspC','species'),(371999,371965,'Diplura sp. DspD','species'),(372000,371965,'Diplura sp. DspE','species'),(372001,71599,'Graphis sp. Kalb33947','species'),(372002,279163,'Fissurina dumastii','species'),(372003,131538,'Diploschistes muscorum subsp. bartlettii','subspecies'),(372004,1130105,'Ampliotrema','genus'),(372005,372004,'Ampliotrema auratum','species'),(372006,185313,'Ocellularia polydisca','species'),(372007,185313,'Ocellularia cavata','species'),(372008,185313,'Ocellularia fumosa','species'),(372009,185313,'Ocellularia massalongoi','species'),(372010,185313,'Ocellularia mauretiana','species'),(372011,185313,'Ocellularia eumorpha','species'),(372012,185313,'Ocellularia pyrenuloides','species'),(372014,1130107,'Chapsa','genus'),(372015,372014,'Chapsa indica','species'),(372016,208717,'Thelotrema pachysporum','species'),(372017,208717,'Thelotrema monosporum','species'),(372018,208717,'Thelotrema porinoides','species'),(372019,1130137,'Clandestinotrema clandestinum','species'),(372020,29278,'Cloning vector pHyVec4','species'),(372021,196082,'environmental samples','no rank'),(372022,372021,'uncultured Parascardovia sp.','species'),(372024,5453,'Ascochyta sp. Georgia10','species'),(372025,55170,'Didymella fabae','species'),(372026,5453,'Ascochyta sp. Georgia6','species'),(372027,5453,'Ascochyta sp. AV1','species'),(372028,749589,'Ascochyta pinodes','species'),(372029,5453,'Ascochyta sp. Georgia12','species'),(372030,5453,'Ascochyta sp. AV8','species'),(372031,5453,'Ascochyta sp. Georgia2','species'),(372032,5453,'Ascochyta sp. Georgia3','species'),(372033,5453,'Ascochyta sp. Georgia11','species'),(372034,5453,'Ascochyta sp. Georgia16','species'),(372035,1386,'Bacillus sp. NiVa52','species'),(372036,547105,'Ascochyta fabae f. sp. viciae','no rank'),(372037,46225,'Moraxella sp. BB37','species'),(372038,46225,'Moraxella sp. Vas1N8','species'),(372039,1386,'Bacillus sp. BB16','species'),(372040,286,'Pseudomonas sp. NiVa61','species'),(372041,547,'Enterobacter sp. 5CoNi43','species'),(372042,613,'Serratia sp. 6NiCo43','species'),(372043,581,'Morganella sp. NiVa101','species'),(372044,1279,'Staphylococcus sp. K18D3','species'),(372045,286,'Pseudomonas sp. K18A4','species'),(372046,286,'Pseudomonas sp. K18D1','species'),(372047,45152,'Trichodelitschia','genus'),(372048,5023,'Metacoleroa','genus'),(372049,160033,'Didymocrea','genus'),(372051,160028,'Lepidosphaeria','genus'),(372052,160028,'Ulospora','genus'),(372053,1883,'Streptomyces sp. J-2','species'),(372054,1234598,'Paraleptosphaeria macrospora','species'),(372055,45148,'Lophiostoma macrostomum','species'),(372056,372047,'Trichodelitschia munkii','species'),(372057,372048,'Metacoleroa dickiei','species'),(372058,5024,'Venturia chlorospora','species'),(372059,372049,'Didymocrea sadasivanii','species'),(372060,45153,'Westerdykella angulata','species'),(372061,372051,'Lepidosphaeria nicotiae','species'),(372062,372052,'Ulospora bilgramii','species'),(372063,10042,'Peromyscus maniculatus sonoriensis','subspecies'),(372064,10042,'Peromyscus maniculatus blandus','subspecies'),(372065,29828,'Lipomyces sp. CBS 10300','species'),(372066,43599,'Liolaemus hermannunezi','species'),(372067,56479,'Ramalina conduplicans','species'),(372068,5199,'Cladonia sp. Hur CH050136','species'),(372069,87254,'Bryoria sp. Hur CH050187','species'),(372070,87254,'Bryoria sp. Hur CH050365','species'),(372071,1883,'Streptomyces sp. MAR01','species'),(372072,655352,'Cohaesibacter gelatinilyticus','species'),(372073,1142,'Synechocystis sp. AHZ-HB-MK','species'),(372074,1386,'Bacillus granadensis','species'),(372075,5683,'Leptomonas costaricensis','species'),(372076,27671,'Pipistrellus rusticus','species'),(372077,58066,'Epomophorus gambianus','species'),(372078,45109,'Cercomonas sp. C59','species'),(372079,240576,'Sticholonche-like environmental clone KW16','species'),(372081,65582,'unclassified Polycystinea','no rank'),(372082,372081,'Polycystine-like environmental clone HA2','species'),(372083,28844,'Diphyllobothrium cordatum','species'),(372084,28844,'Diphyllobothrium lanceolatum','species'),(372085,45108,'Paracercomonas','genus'),(372086,372085,'Paracercomonas marina','species'),(372087,4769,'unclassified Saprolegnia','no rank'),(372152,28844,'Diphyllobothrium pacificum','species'),(372153,46580,'Spirometra decipiens','species'),(372154,46580,'Spirometra folium','species'),(372155,3071,'Chlorella sp. JP-2005','species'),(372156,46580,'Spirometra sp. 05/65','species'),(372157,153012,'Asphondylia floriformis','species'),(372158,153012,'Asphondylia sarcocorniae','species'),(372159,153012,'Asphondylia ericiformis','species'),(372160,153012,'Asphondylia inflata','species'),(372162,153012,'Asphondylia benedicta','species'),(372163,58090,'Muhlenbergia sobolifera','species'),(372164,372087,'Saprolegnia sp. UNCW105','species'),(372165,372087,'Saprolegnia sp. UNCW114','species'),(372166,372087,'Saprolegnia sp. UNCW162','species'),(372167,372087,'Saprolegnia sp. UNCW170','species'),(372168,372087,'Saprolegnia sp. UNCW172','species'),(372169,372087,'Saprolegnia sp. UNCW176','species'),(372170,372087,'Saprolegnia sp. UNCW177','species'),(372171,372087,'Saprolegnia sp. UNCW217','species'),(372172,372087,'Saprolegnia sp. UNCW218','species'),(372173,372087,'Saprolegnia sp. UNCW219','species'),(372174,372087,'Saprolegnia sp. UNCW244','species'),(372175,372087,'Saprolegnia sp. UNCW250','species'),(372176,372087,'Saprolegnia sp. UNCW251','species'),(372177,372087,'Saprolegnia sp. UNCW253','species'),(372178,372087,'Saprolegnia sp. UNCW254','species'),(372179,372087,'Saprolegnia sp. UNCW257','species'),(372180,372087,'Saprolegnia sp. UNCW258','species'),(372181,372087,'Saprolegnia sp. UNCW259','species'),(372182,372087,'Saprolegnia sp. UNCW260','species'),(372183,372087,'Saprolegnia sp. UNCW261','species'),(372184,372087,'Saprolegnia sp. UNCW263','species'),(372185,372087,'Saprolegnia sp. UNCW264','species'),(372186,372087,'Saprolegnia sp. UNCW266','species'),(372187,372087,'Saprolegnia sp. UNCW269','species'),(372188,372087,'Saprolegnia sp. UNCW271','species'),(372189,372087,'Saprolegnia sp. UNCW272','species'),(372190,372087,'Saprolegnia sp. UNCW273','species'),(372191,372087,'Saprolegnia sp. UNCW277','species'),(372192,372087,'Saprolegnia sp. UNCW278','species'),(372193,372087,'Saprolegnia sp. UNCW280','species'),(372194,372087,'Saprolegnia sp. UNCW283','species'),(372195,372087,'Saprolegnia sp. UNCW284','species'),(372196,372087,'Saprolegnia sp. UNCW285','species'),(372197,372087,'Saprolegnia sp. UNCW286','species'),(372198,372087,'Saprolegnia sp. UNCW288','species'),(372199,372087,'Saprolegnia sp. UNCW289','species'),(372200,372087,'Saprolegnia sp. UNCW290','species'),(372201,372087,'Saprolegnia sp. UNCW292','species'),(372202,372087,'Saprolegnia sp. UNCW295','species'),(372203,372087,'Saprolegnia sp. UNCW298','species'),(372204,372087,'Saprolegnia sp. UNCW299','species'),(372205,372087,'Saprolegnia sp. UNCW312','species'),(372206,372087,'Saprolegnia sp. UNCW314','species'),(372207,372087,'Saprolegnia sp. UNCW315','species'),(372208,372087,'Saprolegnia sp. UNCW316','species'),(372209,372087,'Saprolegnia sp. UNCW320','species'),(372210,372087,'Saprolegnia sp. UNCW328','species'),(372211,372087,'Saprolegnia sp. UNCW329','species'),(372212,372087,'Saprolegnia sp. UNCW291','species'),(372213,372087,'Saprolegnia sp. UNCW300','species'),(372214,372087,'Saprolegnia sp. UNCW372','species'),(372215,372087,'Saprolegnia sp. UNCW373','species'),(372216,372087,'Saprolegnia sp. UNCW374','species'),(372217,372087,'Saprolegnia sp. UNCW375','species'),(372218,372087,'Saprolegnia sp. UNCW377','species'),(372219,372087,'Saprolegnia sp. UNCW380','species'),(372220,372087,'Saprolegnia sp. UNCW381','species'),(372221,372087,'Saprolegnia sp. UNCW382','species'),(372222,372087,'Saprolegnia sp. UNCW383','species'),(372223,372087,'Saprolegnia sp. UNCW384','species'),(372224,372087,'Saprolegnia sp. UNCW385','species'),(372225,372087,'Saprolegnia sp. UNCW386','species'),(372226,372087,'Saprolegnia sp. UNCW262','species'),(372227,235544,'Norovirus Hu/GI/8014/2004/BRA','no rank'),(372228,490043,'Norovirus Hu/GII/8618/2004/BRA','no rank'),(372229,490043,'Norovirus Hu/GII/8632/2004/BRA','no rank'),(372230,490043,'Norovirus Hu/GII/8211/2004/BRA','no rank'),(372231,490043,'Norovirus Hu/GII/9740/2004/BRA','no rank'),(372232,490043,'Norovirus Hu/GII/10076/2004/BRA','no rank'),(372233,490043,'Norovirus Hu/GII/10079/2004/BRA','no rank'),(372234,490043,'Norovirus Hu/GII/7886/2004/BRA','no rank'),(372235,490043,'Norovirus Hu/GII/8040/2004/BRA','no rank'),(372236,490043,'Norovirus Hu/GII/8187/2004/BRA','no rank'),(372237,490043,'Norovirus Hu/GII/8405/2004/BRA','no rank'),(372238,490043,'Norovirus Hu/GII/8489/2004/BRA','no rank'),(372239,490043,'Norovirus Hu/GII/8740/2004/BRA','no rank'),(372240,490043,'Norovirus Hu/GII/9475/2004/BRA','no rank'),(372241,490043,'Norovirus Hu/GII/9546/2004/BRA','no rank'),(372242,490043,'Norovirus Hu/GII/10015/2004/BRA','no rank'),(372243,490043,'Norovirus Hu/GII/10070/2004/BRA','no rank'),(372244,490043,'Norovirus Hu/GII/8619/2004/BRA','no rank'),(372245,490043,'Norovirus Hu/GII/8626/2004/BRA','no rank'),(372246,490043,'Norovirus Hu/GII/9739/2004/BRA','no rank'),(372247,490043,'Norovirus Hu/GII/9275/2004/BRA','no rank'),(372248,490043,'Norovirus Hu/GII/9491/2004/BRA','no rank'),(372249,490043,'Norovirus Hu/GII/9547/2004/BRA','no rank'),(372250,490043,'Norovirus Hu/GII/8169/2004/BRA','no rank'),(372251,490043,'Norovirus Hu/GII/8193/2004/BRA','no rank'),(372252,490043,'Norovirus Hu/GII/8198/2004/BRA','no rank'),(372253,490043,'Norovirus Hu/GII/8165/2004/BRA','no rank'),(372254,490043,'Norovirus Hu/GII/8195/2004/BRA','no rank'),(372255,186536,'unclassified Ebolavirus','no rank'),(372256,13398,'Carex aethiopica','species'),(372257,13398,'Carex binervis','species'),(372258,13398,'Carex blakei','species'),(372259,13398,'Carex burchelliana','species'),(372260,13398,'Carex camposii','species'),(372261,13398,'Carex cretica','species'),(372262,13398,'Carex diluta','species'),(372263,13398,'Carex fissirostris','species'),(372264,13398,'Carex fuscula','species'),(372265,13398,'Carex catharinensis','species'),(372266,372264,'Carex fuscula subsp. fuscula','subspecies'),(372267,13398,'Carex gunniana','species'),(372268,13398,'Carex helodes','species'),(372269,13398,'Carex hochstetteriana','species'),(372270,13398,'Carex idaea','species'),(372271,13398,'Carex laevigata','species'),(372272,13398,'Carex lainzii','species'),(372273,13398,'Carex leporina','species'),(372274,13398,'Carex lowei','species'),(372275,13398,'Carex mannii','species'),(372276,241214,'Carex lepidocarpa subsp. nevadensis','subspecies'),(372277,13398,'Carex paulo-vargasii','species'),(372278,13398,'Carex perraudieriana','species'),(372279,13398,'Carex serratodens','species'),(372280,13398,'Carex tasmanica','species'),(372281,13398,'Carex troodi','species'),(372282,13398,'Carex vixdentata','species'),(372283,153012,'Asphondylia vesicaria','species'),(372284,57391,'Amazilia yucatanensis','species'),(372285,36257,'Anthus spragueii','species'),(372286,142466,'Aphelocoma californica PS-2','no rank'),(372287,28728,'Camptostoma','genus'),(372288,372287,'Camptostoma imberbe','species'),(372289,30426,'Carpodacus cassinii','species'),(372290,56078,'Sphyrapicus thyroideus','species'),(372291,56078,'Sphyrapicus nuchalis','species'),(372292,30455,'Fulmarus glacialis PS-2','no rank'),(372293,37038,'Gavia adamsii','species'),(372295,111816,'Megascops kennicottii PS-1','no rank'),(372296,56082,'Melanerpes candidus','species'),(372297,56082,'Melanerpes lewis','species'),(372298,56082,'Melanerpes portoricensis','species'),(372299,56082,'Melanerpes cruentatus','species'),(372300,56082,'Melanerpes chrysauchen','species'),(372301,56082,'Melanerpes pucherani','species'),(372302,56082,'Melanerpes cactorum','species'),(372303,56082,'Melanerpes radiolatus','species'),(372304,56082,'Melanerpes chrysogenys','species'),(372305,56082,'Melanerpes hypopolius','species'),(372306,56082,'Melanerpes pygmaeus','species'),(372307,56082,'Melanerpes rubricapillus','species'),(372308,56082,'Melanerpes hoffmannii','species'),(372309,56082,'Melanerpes superciliaris','species'),(372310,8930,'Patagioenas','genus'),(372311,372310,'Patagioenas leucocephala','species'),(372312,372310,'Patagioenas squamosa','species'),(372313,372310,'Patagioenas speciosa','species'),(372314,372310,'Patagioenas picazuro','species'),(372318,372310,'Patagioenas maculosa','species'),(372321,372310,'Patagioenas fasciata','species'),(372326,372321,'Patagioenas fasciata monilis','subspecies'),(372330,372310,'Patagioenas araucana','species'),(372332,372310,'Patagioenas cayennensis','species'),(372339,372310,'Patagioenas flavirostris','species'),(372344,372310,'Patagioenas oenops','species'),(372345,372310,'Patagioenas inornata','species'),(372347,372345,'Patagioenas inornata inornata','subspecies'),(372348,372345,'Patagioenas inornata wetmorei','subspecies'),(372349,372310,'Patagioenas plumbea','species'),(372355,372310,'Patagioenas subvinacea','species'),(372362,372310,'Patagioenas nigrirostris','species'),(372364,36302,'Picoides arizonae','species'),(372365,156549,'Poecile gambeli PS-1','no rank'),(372366,156549,'Poecile gambeli PS-2','no rank'),(372367,88120,'Psaltriparus minimus PS-1','no rank'),(372368,241536,'Thryomanes bewickii PS-1','no rank'),(372369,36277,'Troglodytes cf. troglodytes PS-2','species'),(372371,43164,'Tyrannus albogularis','species'),(372372,43164,'Tyrannus vociferans','species'),(372373,43164,'Tyrannus verticalis','species'),(372374,43164,'Tyrannus forficatus','species'),(372376,306617,'Baumea arthrophylla','species'),(372377,306617,'Baumea articulata','species'),(372378,306617,'Baumea complanata','species'),(372379,306617,'Baumea tenax','species'),(372380,306617,'Baumea teretifolia','species'),(372381,4610,'Cyperus ustulatus','species'),(372382,4610,'Cyperus insularis','species'),(372383,46324,'Eleocharis pusilla','species'),(372384,46324,'Eleocharis gracilis','species'),(372385,46324,'Eleocharis neozelandica','species'),(372386,46324,'Eleocharis sphacelata','species'),(372387,76439,'Ficinia nodosa','species'),(372388,46328,'Gahnia lacera','species'),(372389,46328,'Gahnia procera','species'),(372390,46328,'Gahnia setifolia','species'),(372391,46328,'Gahnia xanthocarpa','species'),(372392,76454,'Isolepis basilaris','species'),(372393,76454,'Isolepis caligenis','species'),(372394,76454,'Isolepis pottsii','species'),(372395,76454,'Isolepis reticularis','species'),(372396,140780,'Lepidosperma australe','species'),(372397,140780,'Lepidosperma laterale','species'),(372398,335118,'Machaerina sinclairii','species'),(372399,76481,'Oreobolus strictus','species'),(372400,76505,'Schoenus apogon','species'),(372401,76505,'Schoenus brevifolius','species'),(372402,76505,'Schoenus caespitans','species'),(372403,76505,'Schoenus carsei','species'),(372404,76505,'Schoenus concinnus','species'),(372405,76505,'Schoenus fluitans','species'),(372406,76505,'Schoenus maschalinus','species'),(372407,76505,'Schoenus nitens','species'),(372408,76505,'Schoenus tendo','species'),(372409,76505,'Schoenus aff. pauciflorus AK284496','species'),(372410,76505,'Schoenus pauciflorus','species'),(372411,335126,'Tetraria capillaris','species'),(372412,100303,'Uncinia perplexa','species'),(372413,183025,'Encelia actoni','species'),(372414,183025,'Encelia resinifera','species'),(372415,183025,'Encelia virginensis','species'),(372416,183025,'Encelia asperifolia','species'),(372417,183025,'Encelia hispida','species'),(372418,183025,'Encelia conspersa','species'),(372419,183025,'Encelia densifolia','species'),(372420,191182,'Encelia frutescens subsp. glandulosa','subspecies'),(372421,183025,'Encelia halimifolia','species'),(372422,183025,'Encelia laciniata','species'),(372423,183025,'Encelia palmeri','species'),(372424,191181,'Encelia farinosa var. farinosa','varietas'),(372425,191181,'Encelia farinosa var. phenicodonta','varietas'),(372426,191181,'Encelia farinosa var. radians','varietas'),(372427,191185,'Enceliopsis covillei','species'),(372428,191185,'Enceliopsis nudicaulis','species'),(372429,191185,'Enceliopsis nutans','species'),(372430,41581,'Geraea viscida','species'),(372431,102814,'Simsia','genus'),(372432,372431,'Simsia calva','species'),(372433,41574,'Erigeron thunbergii','species'),(372434,372433,'Erigeron thunbergii subsp. glabratus','subspecies'),(372435,41574,'Erigeron miyabeanus','species'),(372436,372433,'Erigeron thunbergii subsp. thunbergii','subspecies'),(372437,34371,'Parauncinula','genus'),(372438,372434,'Erigeron thunbergii var. heterotrichus','varietas'),(372439,372434,'Erigeron thunbergii f. haruoi','forma'),(372440,372434,'Erigeron thunbergii var. angustifolius','varietas'),(372441,372434,'Erigeron thunbergii f. kirigishiensis','forma'),(372442,34371,'Caespitotheca','genus'),(372443,346673,'unclassified Coccolithovirus','no rank'),(372444,10282,'unclassified Yatapoxvirus','no rank'),(372445,330353,'Parnassius jacquemontii mercurius','subspecies'),(372446,89443,'mycorrhizal fungal sp. MC','species'),(372447,89443,'mycorrhizal fungal sp. MM70','species'),(372448,89443,'mycorrhizal fungal sp. MI26','species'),(372449,89443,'mycorrhizal fungal sp. ML62','species'),(372452,23513,'Esenbeckia','genus'),(372454,76457,'Isolepis fluitans var. fluitans','varietas'),(372455,76457,'Isolepis fluitans var. lenticularis','varietas'),(372456,372400,'Schoenus apogon var. apogon','varietas'),(372457,196894,'Streptococcus phage M102','species'),(372458,198251,'environmental samples','no rank'),(372459,1142,'Synechocystis sp. AHZ-HB-P2A','species'),(372460,85620,'Periwinkle virescence phytoplasma','species'),(372461,261318,'Buchnera aphidicola BCc','no rank'),(372462,1883,'Streptomyces sp. PC22','species'),(372463,182709,'Oceanobacillus profundus','species'),(372464,13398,'Carex cf. flava ME-2006','species'),(372465,191,'Azospirillum sp. 21R','species'),(372466,191,'Azospirillum sp. S07','species'),(372467,332173,'Desulfohalobiaceae bacterium Benz','species'),(372468,1562,'Desulfotomaculum sp. Lac2','species'),(372469,321762,'Halanaerobiaceae bacterium Benz1','species'),(372470,321762,'Halanaerobiaceae bacterium Lac3','species'),(372471,55803,'Cuticularia sp. PS-2006','species'),(372472,188120,'Priapichthys panamensis','species'),(372473,119482,'Phallichthys quadripunctatus','species'),(372475,43608,'Phrynosoma cerroense','species'),(372476,43608,'Phrynosoma wigginsi','species'),(372482,43608,'Phrynosoma blainvillii','species'),(372483,102793,'Influenza A virus (A/Cygnus olor/Astrakhan/Ast05-2-8/2005(H5N1))','no rank'),(372484,60919,'Sanguibacter antarcticus','species'),(372485,286,'Pseudomonas sp. Ki19','species'),(372486,129577,'Oceanimonas sp. 33','species'),(372488,54296,'Aphanizomenon gracile ANA026E','no rank'),(372489,1176,'Aphanizomenon flos-aquae CCAP 1401/1','no rank'),(372490,1176,'Aphanizomenon flos-aquae 313','no rank'),(372492,224226,'Merodon unicolor','species'),(372493,224226,'Merodon teruelensis','species'),(372494,224226,'Merodon serrulatus','species'),(372495,224226,'Merodon albifrons','species'),(372496,224226,'Merodon funestus','species'),(372497,224226,'Merodon antonioi','species'),(372498,224226,'Merodon geniculatus','species'),(372499,224226,'Merodon cabanerensis','species'),(372500,224226,'Merodon obscuritarsis','species'),(372501,224226,'Merodon nigritarsis','species'),(372502,224226,'Merodon elegans','species'),(372503,224226,'Merodon avidus','species'),(372504,224226,'Merodon unguicornis','species'),(372505,224226,'Merodon quercetorum','species'),(372506,224226,'Merodon ottomanus','species'),(372507,224226,'Merodon chalybeus','species'),(372508,224226,'Merodon arundanus','species'),(372509,224226,'Merodon legionensis','species'),(372510,16055,'Crinum jasonii','species'),(372511,16055,'Crinum papillosum','species'),(372512,16055,'Crinum rautanenianum','species'),(372513,16055,'Crinum walteri','species'),(372514,16055,'Crinum ornatum','species'),(372515,16055,'Crinum purpurascens','species'),(372516,177465,'Olisthopus ericae','species'),(372517,60805,'Trechus felix','species'),(372518,332944,'Trechus flavocinctus gomerae','subspecies'),(372519,60805,'Trechus tenoensis','species'),(372520,60805,'Trechus fortunatus','species'),(372521,60805,'Trechus laureticola','species'),(372522,60805,'Trechus flavolimbatus','species'),(372523,60805,'Trechus cabrerai','species'),(372524,60805,'Trechus uyttenboogaarti','species'),(372525,60805,'Trechus benahoaritus','species'),(372526,60805,'Trechus flavocircumdatus','species'),(372527,332944,'Trechus flavocinctus flavocinctus','subspecies'),(372528,60805,'Trechus antonii','species'),(372529,60805,'Trechus machadoensis','species'),(372530,60805,'Trechus gomerensis','species'),(372531,60805,'Trechus minioculatus','species'),(372532,60805,'Trechus laevis','species'),(372533,60805,'Trechus flavomarginatus','species'),(372534,60805,'Trechus minyops','species'),(372535,60805,'Trechus custos','species'),(372536,60805,'Trechus decolor','species'),(372537,60805,'Trechus sp. Carlton','species'),(372538,60805,'Trechus quadristriatus','species'),(372539,60805,'Trechus schaufussi','species'),(372540,60805,'Trechus fulvus','species'),(372541,60805,'Trechus diecki','species'),(372542,60805,'Trechus barratxinai','species'),(372543,60805,'Trechus planipennis','species'),(372544,60805,'Trechus jeannei','species'),(372545,60805,'Trechus umbricola','species'),(372546,60804,'Iberotrechus','genus'),(372547,372546,'Iberotrechus bolivari','species'),(372548,60804,'Thalassophilus','genus'),(372549,372548,'Thalassophilus whitei','species'),(372550,372548,'Thalassophilus pieperi','species'),(372551,53845,'Caesalpinia echinata','species'),(372556,42305,'Hypocrella mollii','species'),(372557,688639,'Hellula hydralis','subspecies'),(372558,45809,'Corollospora besarispora','species'),(372559,119220,'Influenza A virus (A/mallard/Bavaria/1/2005(H5N2))','no rank'),(372560,13615,'Monodelphis osgoodi','species'),(372561,42721,'Marmosops handleyi','species'),(372562,387103,'Colopha','genus'),(372563,372562,'Colopha kansugei','species'),(372564,13615,'Monodelphis peruviana','species'),(372565,133114,'Tuberculatus capitatus','species'),(372566,133114,'Tuberculatus fulviabdominalis','species'),(372567,133114,'Tuberculatus higuchii','species'),(372568,372567,'Tuberculatus higuchii breviunguis','subspecies'),(372569,133114,'Tuberculatus japonicus','species'),(372570,133114,'Tuberculatus kasiwae','species'),(372571,133114,'Tuberculatus kuricola','species'),(372572,133114,'Tuberculatus paiki','species'),(372573,133114,'Tuberculatus querciformosanus','species'),(372574,133114,'Tuberculatus sp. A Yao-2006','species'),(372575,133114,'Tuberculatus sp. B Yao-2006','species'),(372576,133114,'Tuberculatus stigmatus','species'),(372577,133114,'Tuberculatus yokoyamai','species'),(372578,203864,'Cryptosporidium sp. ex Canis latrans','species'),(372579,5453,'Ascochyta sp. Georgia7','species'),(372580,5453,'Ascochyta sp. Georgia4','species'),(372581,5453,'Ascochyta sp. Georgia8','species'),(372582,5453,'Ascochyta sp. Georgia9','species'),(372583,5453,'Ascochyta sp. Georgia13','species'),(372584,289935,'Diderma niveum','species'),(372585,5792,'Didymium anellus','species'),(372586,235544,'Norovirus Hu/GI/ICB1159/1996/Brazil','no rank'),(372587,490043,'Norovirus Hu/GII/ICB1200/1996/Brazil','no rank'),(372588,490043,'Norovirus Hu/GII/ICB1207/1996/Brazil','no rank'),(372589,490043,'Norovirus Hu/GII/ICB1208/1996/Brazil','no rank'),(372590,235544,'Norovirus Hu/GI/ICB1230/1996/Brazil','no rank'),(372591,490043,'Norovirus Hu/GII/ICB1235/1996/Brazil','no rank'),(372592,490043,'Norovirus Hu/GII/ICB1241/1996/Brazil','no rank'),(372593,490043,'Norovirus Hu/GII/ICB1244/1996/Brazil','no rank'),(372594,490043,'Norovirus Hu/GII/ICB1248/1996/Brazil','no rank'),(372595,490043,'Norovirus Hu/GII/ICB1257/1996/Brazil','no rank'),(372596,490043,'Norovirus Hu/GII/ICB1258/1996/Brazil','no rank'),(372597,490043,'Norovirus Hu/GII/ICB1261/1996/Brazil','no rank'),(372598,490043,'Norovirus Hu/GII/ICB1262/1996/Brazil','no rank'),(372599,490043,'Norovirus Hu/GII/ICB1263/1996/Brazil','no rank'),(372600,490043,'Norovirus Hu/GII/ICB1429/1996/Brazil','no rank'),(372601,490043,'Norovirus Hu/GII/ICB1431/1996/Brazil','no rank'),(372602,490043,'Norovirus Hu/GII/ICB1432/1996/Brazil','no rank'),(372603,490043,'Norovirus Hu/GII/ICB1434/1996/Brazil','no rank'),(372604,490043,'Norovirus Hu/GII/ICB1435/1996/Brazil','no rank'),(372605,490043,'Norovirus Hu/GII/ICB1441/1996/Brazil','no rank'),(372606,490043,'Norovirus Hu/GII/ICB1444/1996/Brazil','no rank'),(372607,490043,'Norovirus Hu/GII/ICB1445/1996/Brazil','no rank'),(372608,490043,'Norovirus Hu/GII/ICB1450/1996/Brazil','no rank'),(372609,490043,'Norovirus Hu/GII/ICB1454/1996/Brazil','no rank'),(372610,490043,'Norovirus Hu/GII/ICB1456/1996/Brazil','no rank'),(372611,490043,'Norovirus Hu/GII/ICB1467/1996/Brazil','no rank'),(372612,490043,'Norovirus Hu/GII/ICB1521/1996/Brazil','no rank'),(372613,490043,'Norovirus Hu/GII/ICB1529/1996/Brazil','no rank'),(372614,490043,'Norovirus Hu/GII/ICB1530/1996/Brazil','no rank'),(372615,490043,'Norovirus Hu/GII/ICB1912/1996/Brazil','no rank'),(372616,490043,'Norovirus Hu/GII/ICB1913/1996/Brazil','no rank'),(372617,490043,'Norovirus Hu/GII/ICB1915/1996/Brazil','no rank'),(372618,235544,'Norovirus Hu/GI/ICB1918/1996/Brazil','no rank'),(372619,490043,'Norovirus Hu/GII/ICB1925/1997/Brazil','no rank'),(372620,490043,'Norovirus Hu/GII/ICB1928/1997/Brazil','no rank'),(372621,490043,'Norovirus Hu/GII/ICB1929/1997/Brazil','no rank'),(372622,490043,'Norovirus Hu/GII/ICB1932/1997/Brazil','no rank'),(372623,490043,'Norovirus Hu/GII/ICB1963/1997/Brazil','no rank'),(372624,490043,'Norovirus Hu/GII/ICB1977/1997/Brazil','no rank'),(372625,490043,'Norovirus Hu/GII/ICB1983/1997/Brazil','no rank'),(372626,490043,'Norovirus Hu/GII/ICB1988/1997/Brazil','no rank'),(372627,490043,'Norovirus Hu/GII/ICB2109/1997/Brazil','no rank'),(372628,490043,'Norovirus Hu/GII/ICB2160/1997/Brazil','no rank'),(372629,490043,'Norovirus Hu/GII/ICB2162/1998/Brazil','no rank'),(372630,490043,'Norovirus Hu/GII/ICB2230/1998/Brazil','no rank'),(372631,490043,'Norovirus Hu/GII/ICB2482/1998/Brazil','no rank'),(372632,235544,'Norovirus Hu/GI/ICB2484/1998/Brazil','no rank'),(372633,490043,'Norovirus Hu/GII/ICB2617/1999/Brazil','no rank'),(372634,490043,'Norovirus Hu/GII/ICB2620/1999/Brazil','no rank'),(372635,490043,'Norovirus Hu/GII/ICB2670/1999/Brazil','no rank'),(372636,490043,'Norovirus Hu/GII/ICB2784/1999/Brazil','no rank'),(372637,490043,'Norovirus Hu/GII/ICB2785/1999/Brazil','no rank'),(372638,490043,'Norovirus Hu/GII/ICB2787/1999/Brazil','no rank'),(372639,490043,'Norovirus Hu/GII/ICB2791/1999/Brazil','no rank'),(372640,490043,'Norovirus Hu/GII/ICB2891/1999/Brazil','no rank'),(372641,490043,'Norovirus Hu/GII/ICB1242C1/1996/Brazil','no rank'),(372642,235544,'Norovirus Hu/GI/ICB1242C2/1996/Brazil','no rank'),(372643,490043,'Norovirus Hu/GII/ICB1346C1/1996/Brazil','no rank'),(372644,235544,'Norovirus Hu/GI/ICB1346C2/1996/Brazil','no rank'),(372645,490043,'Norovirus Hu/GII/ICB1436C1/1996/Brazil','no rank'),(372646,235544,'Norovirus Hu/GI/ICB1436C2/1996/Brazil','no rank'),(372647,490043,'Norovirus Hu/GII/ICB1969C1/1997/Brazil','no rank'),(372648,235544,'Norovirus Hu/GI/ICB1969C2/1997/Brazil','no rank'),(372649,490043,'Norovirus Hu/GII/ICB1987C1/1997/Brazil','no rank'),(372650,490043,'Norovirus Hu/GII/ICB1987C2/1997/Brazil','no rank'),(372651,490043,'Norovirus Hu/GII/ICB1443/1996/Brazil','no rank'),(372652,127936,'Xylariales sp. OC13','species'),(372653,74925,'Mauremys cf. annamensis','species'),(372654,372458,'uncultured Candidatus Pelagibacter sp.','species'),(372655,2013,'Nocardiopsis terrae','species'),(372656,32008,'Burkholderia sp. N1SM19','species'),(372657,1073,'Rhodopseudomonas sp. TUT3621','species'),(372658,1073,'Rhodopseudomonas sp. TUT3624','species'),(372659,1073,'Rhodopseudomonas sp. TUT3625','species'),(372660,1073,'Rhodopseudomonas sp. TUT3627','species'),(372661,59282,'Blastochloris sp. TUT3225','species'),(372662,85265,'Phaeospirillum sp. TUT3101','species'),(372663,254250,'Isoptericola dokdonensis','species'),(372664,1763,'Mycobacterium sp. FI-02205','species'),(372666,1763,'Mycobacterium sp. FI-05334','species'),(372667,33811,'gamma proteobacterium SOMBO36','species'),(372668,662,'Vibrio sp. SOMBO32','species'),(372669,662,'Vibrio sp. SOMBO35','species'),(372670,662,'Vibrio sp. SOMBO39','species'),(372671,662,'Vibrio sp. SOMBO38','species'),(372672,53246,'Pseudoalteromonas sp. SOMBO21','species'),(372673,53246,'Pseudoalteromonas sp. SOMBO20','species'),(372674,53246,'Pseudoalteromonas sp. SOMBO42','species'),(372675,53246,'Pseudoalteromonas sp. SOMBO47','species'),(372676,53246,'Pseudoalteromonas sp. SOMBO43','species'),(372677,53246,'Pseudoalteromonas sp. SOMBO41','species'),(372678,53246,'Pseudoalteromonas sp. SOMBO51','species'),(372679,662,'Vibrio sp. SOMOC8','species'),(372680,662,'Vibrio sp. SOMOC11','species'),(372681,53246,'Pseudoalteromonas sp. SOMOC10','species'),(372682,53246,'Pseudoalteromonas sp. SOMOC2','species'),(372683,53246,'Pseudoalteromonas sp. SOMOC15','species'),(372684,180978,'Tomato big bud phytoplasma, New Cal','no rank'),(372685,85620,'Hebe yellow little leaf phytoplasma','species'),(372686,180978,'\'Ipomoea pes-caprae\' little leaf phytoplasma','no rank'),(372687,85635,'Sweet potato little leaf phytoplasma, Tonga','species'),(372688,490043,'Norovirus Hu/GII/ICB1430/1996/Brazil','no rank'),(372689,5314,'Ganoderma tsunodae','species'),(372690,79556,'Barringtonia edulis','species'),(372691,79554,'Allantoma decandra','species'),(372692,79560,'Cariniana domestica','species'),(372693,79560,'Cariniana ianeirensis','species'),(372694,79560,'Cariniana pyriformis','species'),(372695,79564,'Corythophora amapaensis','species'),(372696,79564,'Corythophora labriculata','species'),(372697,79565,'Corythophora rimosa subsp. rubra','subspecies'),(372698,79566,'Couratari calycina','species'),(372699,79566,'Couratari macrosperma','species'),(372700,79566,'Couratari oblongifolia','species'),(372701,79566,'Couratari stellata','species'),(372702,66683,'Couroupita nicaraguarensis','species'),(372703,42627,'Eschweilera alata','species'),(372704,42627,'Eschweilera albiflora','species'),(372705,42627,'Eschweilera amazoniciformis','species'),(372706,42627,'Eschweilera andina','species'),(372707,42627,'Eschweilera atropetiolata','species'),(372708,42627,'Eschweilera bracteosa','species'),(372709,42627,'Eschweilera chartaceifolia','species'),(372710,42627,'Eschweilera collina','species'),(372711,42627,'Eschweilera congestiflora','species'),(372712,42627,'Eschweilera coriacea','species'),(372713,42627,'Eschweilera decolorans','species'),(372714,42627,'Eschweilera grandiflora','species'),(372715,42627,'Eschweilera integrifolia','species'),(372716,42627,'Eschweilera juruensis','species'),(372717,42627,'Eschweilera laevicarpa','species'),(372718,42627,'Eschweilera longirachis','species'),(372719,42627,'Eschweilera mexicana','species'),(372720,42627,'Eschweilera micrantha','species'),(372721,42627,'Eschweilera nana','species'),(372722,42627,'Eschweilera neei','species'),(372723,42627,'Eschweilera ovalifolia','species'),(372724,42627,'Eschweilera ovata','species'),(372725,42627,'Eschweilera parviflora','species'),(372726,42627,'Eschweilera pedicellata','species'),(372727,42627,'Eschweilera rimbachii','species'),(372728,42627,'Eschweilera sagotiana','species'),(372729,42627,'Eschweilera tenuifolia','species'),(372730,42627,'Eschweilera tessmannii','species'),(372731,42627,'Eschweilera wachenheimii','species'),(372732,79568,'Foetidia mauritiana','species'),(372733,79568,'Foetidia obliqua','species'),(372734,79570,'Grias multinervia','species'),(372735,79570,'Grias peruviana','species'),(372736,79572,'Gustavia augusta','species'),(372737,79572,'Gustavia dubia','species'),(372738,79572,'Gustavia hexapetala','species'),(372739,79572,'Gustavia longifolia','species'),(372740,79572,'Gustavia macarenensis','species'),(372741,372740,'Gustavia macarenensis subsp. macarenensis','subspecies'),(372742,79572,'Gustavia monocaulis','species'),(372743,79572,'Gustavia speciosa','species'),(372744,79574,'Lecythis alutacea','species'),(372745,79574,'Lecythis ampla','species'),(372746,79574,'Lecythis chartacea','species'),(372747,79574,'Lecythis confertiflora','species'),(372748,79574,'Lecythis corrugata','species'),(372749,372748,'Lecythis corrugata subsp. corrugata','subspecies'),(372750,79574,'Lecythis holcogyne','species'),(372751,79574,'Lecythis idatimon','species'),(372752,79574,'Lecythis lanceolata','species'),(372753,79574,'Lecythis mesophylla','species'),(372754,79574,'Lecythis minor','species'),(372755,79574,'Lecythis persistens','species'),(372756,372755,'Lecythis persistens subsp. aurantiaca','subspecies'),(372757,372755,'Lecythis persistens subsp. persistens','subspecies'),(372758,79574,'Lecythis pisonis','species'),(372759,79574,'Lecythis pneumatophora','species'),(372760,79574,'Lecythis poiteaui','species'),(372761,79574,'Lecythis tuyrana','species'),(372762,79576,'Napoleonaea leonensis','species'),(372763,79578,'Petersianthus macrocarpus','species'),(372764,3642,'Rhaptopetalum','genus'),(372765,372764,'Rhaptopetalum beguei','species'),(372766,3642,'Scytopetalum','genus'),(372767,372766,'Scytopetalum klaineanum','species'),(372768,372766,'Scytopetalum tieghemii','species'),(372770,372764,'Rhaptopetalum coriaceum','species'),(372771,42627,'Eschweilera sp. A-AAA-2006','species'),(372772,42627,'Eschweilera sp. B-AAA-2006','species'),(372773,42627,'Eschweilera sp. Prevost & Sabatier 4645','species'),(372774,42627,'Eschweilera sp. Mori et al. 25593','species'),(372775,42627,'Eschweilera sp. Aguilar 7979','species'),(372776,42627,'Eschweilera sp. Aguilar 6572','species'),(372777,42627,'Eschweilera sp. Mori et al. 25606','species'),(372778,224226,'Merodon desuturinus','species'),(372779,224226,'Merodon aureus','species'),(372780,92938,'Fischerella muscicola SAG 2027','no rank'),(372781,92938,'Fischerella muscicola SAG 1427-1 = PCC 73103','no rank'),(372782,1190,'Fischerella sp. 1711','species'),(372783,5240,'Tulasnella sp. FCUG 2668','species'),(372784,138949,'unclassified Human enterovirus B','no rank'),(372785,138950,'unclassified Human enterovirus C','no rank'),(372786,1827,'Rhodococcus sp. DEE5311','species'),(372787,1190,'Fischerella thermalis','species'),(372788,198593,'Umezakia natans TAC101','no rank'),(372789,221298,'Westiellopsis prolifica AVVMSPC 01','no rank'),(372790,221298,'Westiellopsis prolifica AVVMSPC 02','no rank'),(372791,13691,'Sphyraena borealis','species'),(372793,30885,'Scombrolabrax','genus'),(372794,372793,'Scombrolabrax heterolepis','species'),(372795,27767,'Diplospinus','genus'),(372796,372795,'Diplospinus multistriatus','species'),(372797,27767,'Nesiarchus','genus'),(372798,372797,'Nesiarchus nasutus','species'),(372799,27767,'Nealotus','genus'),(372800,372799,'Nealotus tripes','species'),(372801,248139,'Grammatorcynus bilineatus','species'),(372802,13678,'Scomberomorus koreanus','species'),(372804,186748,'Gymnosarda','genus'),(372805,372804,'Gymnosarda unicolor','species'),(372806,349645,'Pseudocaranx chilensis','species'),(372808,6757,'Laleonectes','genus'),(372809,372808,'Laleonectes vocans','species'),(372810,6757,'Polybius','genus'),(372811,372810,'Polybius henslowii','species'),(372812,156085,'Ovalipes trimaculatus','species'),(372813,156085,'Ovalipes stephensoni','species'),(372814,80835,'Portunus sayi','species'),(372815,80835,'Portunus anceps','species'),(372816,80835,'Portunus vossi','species'),(372817,600334,'Achelous spinimanus','species'),(372818,80835,'Portunus gibbesii','species'),(372819,80835,'Portunus floridanus','species'),(372820,80835,'Portunus ventralis','species'),(372821,80835,'Portunus spinicarpus','species'),(372822,80835,'Portunus binoculus','species'),(372823,80835,'Portunus rufiremus','species'),(372824,80835,'Portunus depressifrons','species'),(372825,80835,'Portunus bahamensis','species'),(372826,80835,'Portunus sebae','species'),(372828,45426,'ascomycete sp. OS-S35','species'),(372829,45426,'ascomycete sp. OS-S36','species'),(372831,38240,'basidiomycete sp. OS-S37','species'),(372832,38240,'basidiomycete sp. OS-S38','species'),(372833,38240,'basidiomycete sp. OS-S39','species'),(372834,38240,'basidiomycete sp. OS-S40','species'),(372835,38240,'basidiomycete sp. OS-S41','species'),(372836,38240,'basidiomycete sp. OS-S42','species'),(372837,45426,'ascomycete sp. OS-S43','species'),(372838,45426,'ascomycete sp. OS-S46','species'),(372839,45426,'ascomycete sp. OS-S47','species'),(372840,45426,'ascomycete sp. OS-S48','species'),(372841,45426,'ascomycete sp. OS-S49','species'),(372842,45426,'ascomycete sp. OS-S51','species'),(372843,45426,'ascomycete sp. OS-S52','species'),(372844,45426,'ascomycete sp. OS-S54','species'),(372845,45426,'ascomycete sp. OS-S55','species'),(372846,45426,'ascomycete sp. OS-S57','species'),(372847,45426,'ascomycete sp. OS-S58','species'),(372848,45426,'ascomycete sp. OS-S59','species'),(372849,45426,'ascomycete sp. OS-S61','species'),(372850,45426,'ascomycete sp. OS-S64','species'),(372851,45426,'ascomycete sp. OS-S68','species'),(372852,45426,'ascomycete sp. OS-S69','species'),(372853,45426,'ascomycete sp. OS-S70','species'),(372854,45426,'ascomycete sp. OS-S72','species'),(372855,45426,'ascomycete sp. OS-S73','species'),(372856,45426,'ascomycete sp. OS-S74','species'),(372857,45426,'ascomycete sp. OS-S76','species'),(372858,45426,'ascomycete sp. OS-S79','species'),(372859,45426,'ascomycete sp. OS-S80','species'),(372860,45426,'ascomycete sp. OS-S81','species'),(372861,45426,'ascomycete sp. OS-S82','species'),(372862,45426,'ascomycete sp. OS-S83','species'),(372863,45426,'ascomycete sp. OS-S84','species'),(372864,45426,'ascomycete sp. OS-S85','species'),(372865,45426,'ascomycete sp. OS-S86','species'),(372866,45426,'ascomycete sp. OS-S87','species'),(372867,45426,'ascomycete sp. OS-S89','species'),(372868,45426,'ascomycete sp. OS-S90','species'),(372869,45426,'ascomycete sp. OS-S91','species'),(372870,45426,'ascomycete sp. OS-S92','species'),(372871,45426,'ascomycete sp. OS-S93','species'),(372872,45426,'ascomycete sp. OS-S94','species'),(372873,45426,'ascomycete sp. OS-S95','species'),(372874,45426,'ascomycete sp. OS-S96','species'),(372875,45426,'ascomycete sp. OS-S97','species'),(372876,45426,'ascomycete sp. OS-S98','species'),(372877,45426,'ascomycete sp. OS-S99','species'),(372878,45426,'ascomycete sp. OS-S100','species'),(372879,45426,'ascomycete sp. OS-S101','species'),(372881,38240,'basidiomycete sp. OS-S44','species'),(372882,38240,'basidiomycete sp. OS-S45','species'),(372883,38240,'basidiomycete sp. OS-S53','species'),(372884,38240,'basidiomycete sp. OS-S56','species'),(372885,38240,'basidiomycete sp. OS-S60','species'),(372886,38240,'basidiomycete sp. OS-S62','species'),(372887,38240,'basidiomycete sp. OS-S63','species'),(372888,38240,'basidiomycete sp. OS-S65','species'),(372889,38240,'basidiomycete sp. OS-S66','species'),(372890,38240,'basidiomycete sp. OS-S67','species'),(372891,38240,'basidiomycete sp. OS-S71','species'),(372892,38240,'basidiomycete sp. OS-S75','species'),(372893,38240,'basidiomycete sp. OS-S77','species'),(372894,38240,'basidiomycete sp. OS-S78','species'),(372895,38240,'basidiomycete sp. OS-S88','species'),(372896,76442,'Fimbristylis aestivalis','species'),(372897,76442,'Fimbristylis autumnalis','species'),(372898,76444,'Fimbristylis dichotoma f. floribunda','forma'),(372899,76442,'Fimbristylis diphylloides','species'),(372900,372901,'Fimbristylis sieboldii var. anpinensis','varietas'),(372901,76442,'Fimbristylis sieboldii','species'),(372902,76442,'Fimbristylis longispica','species'),(372903,372902,'Fimbristylis longispica var. boninensis','varietas'),(372904,372902,'Fimbristylis longispica var. hahajimensis','varietas'),(372905,76442,'Fimbristylis miliacea','species'),(372906,76442,'Fimbristylis pierotii','species'),(372907,76442,'Fimbristylis squarrosa','species'),(372908,76442,'Fimbristylis subbispicata','species'),(372909,76442,'Fimbristylis verrucifera','species'),(372911,89443,'fungal sp. A2-3','species'),(372912,89443,'fungal sp. A3-(2)3','species'),(372913,89443,'fungal sp. A3-(2)1','species'),(372914,89443,'fungal sp. A3-3','species'),(372915,89443,'fungal sp. A4-3','species'),(372916,89443,'fungal sp. A4-(2)II2','species'),(372917,89443,'fungal sp. A4-(2)I2','species'),(372918,89443,'fungal sp. A4-(2)I1','species'),(372919,89443,'fungal sp. A5-3','species'),(372920,89443,'fungal sp. A5-2','species'),(372921,89443,'fungal sp. A5-1','species'),(372922,89443,'fungal sp. A5-(2)I3','species'),(372923,89443,'fungal sp. A5-(2)II1','species'),(372924,89443,'fungal sp. A5-(2)I1','species'),(372925,89443,'fungal sp. B1-2','species'),(372926,89443,'fungal sp. B1-(2)I1','species'),(372927,89443,'fungal sp. B1-(2)I3','species'),(372928,89443,'fungal sp. B1-(2)II2','species'),(372929,89443,'fungal sp. B1-(2)II3','species'),(372930,89443,'fungal sp. B2-(2)I1','species'),(372931,89443,'fungal sp. B2-(2)II2','species'),(372932,89443,'fungal sp. B3-2','species'),(372933,89443,'fungal sp. B3-(2)III1','species'),(372934,89443,'fungal sp. B3-(2)I3','species'),(372935,89443,'fungal sp. B4-(2)1','species'),(372936,89443,'fungal sp. B4-(2)3','species'),(372937,89443,'fungal sp. B5-II3','species'),(372938,89443,'fungal sp. B5-(2)1','species'),(372939,89443,'fungal sp. B5-(2)2','species'),(372940,89443,'fungal sp. B5-I1','species'),(372941,89443,'fungal sp. B5-I2','species'),(372942,89443,'fungal sp. B5-I3','species'),(372943,89443,'fungal sp. B7-(2)3','species'),(372944,89443,'fungal sp. C1-I2','species'),(372945,89443,'fungal sp. C1-(2)II3','species'),(372946,89443,'fungal sp. C2-3','species'),(372947,89443,'fungal sp. C2-(2)2','species'),(372948,89443,'fungal sp. C3-(2)2','species'),(372949,89443,'fungal sp. C4-(2)II3','species'),(372950,89443,'fungal sp. C5-1','species'),(372951,89443,'fungal sp. C5-(2)2','species'),(372952,89443,'fungal sp. C5-(2)3','species'),(372953,89443,'fungal sp. D1-I1','species'),(372954,89443,'fungal sp. D1-I3','species'),(372955,89443,'fungal sp. D1-II1','species'),(372956,89443,'fungal sp. D1-(2)2','species'),(372957,89443,'fungal sp. D1-(2)3','species'),(372958,89443,'fungal sp. D2-1','species'),(372959,89443,'fungal sp. D2-2','species'),(372960,89443,'fungal sp. D2-3','species'),(372961,89443,'fungal sp. D2-(2)2','species'),(372962,89443,'fungal sp. D2-(2)3','species'),(372963,89443,'fungal sp. D3-I2','species'),(372964,89443,'fungal sp. D3-II1','species'),(372965,89443,'fungal sp. D5-(2)I1','species'),(372966,89443,'fungal sp. D5-(2)II2','species'),(372967,89443,'fungal sp. D3-II2','species'),(372968,89443,'fungal sp. D3-II3','species'),(372969,89443,'fungal sp. D3-(2)1','species'),(372970,89443,'fungal sp. D3-(2)3','species'),(372971,89443,'fungal sp. D4-1','species'),(372972,89443,'fungal sp. D4-3','species'),(372973,89443,'fungal sp. D4-(2)1','species'),(372974,213953,'Parnassius mnemosyne sheljuzhkoi','subspecies'),(372975,213953,'Parnassius mnemosyne orientalis','subspecies'),(372976,213953,'Parnassius mnemosyne angorae','subspecies'),(372977,213953,'Parnassius mnemosyne parvisi','subspecies'),(372978,213970,'Parnassius staudingeri ruth','subspecies'),(372979,213970,'Parnassius staudingeri kohibaba','subspecies'),(372982,95599,'Delias kenricki','species'),(372983,46347,'Glycyrrhiza eurycarpa','species'),(372984,62701,'Podosphaera sp. MUMH312','species'),(372985,469895,'Liebermannia','genus'),(372986,86975,'Testudo graeca cyrenaica','subspecies'),(372988,86975,'Testudo graeca lamberti','subspecies'),(372992,86975,'Testudo graeca soussensis','subspecies'),(372993,86975,'Testudo graeca zarudnyi','subspecies'),(372994,86975,'Testudo graeca armeniaca','subspecies'),(372995,86975,'Testudo graeca buxtoni','subspecies'),(372996,86975,'Testudo graeca nabeulensis','subspecies'),(372997,88165,'unclassified Ochromonadaceae','no rank'),(372998,704140,'Spumella-like flagellate JBAS38','species'),(372999,704140,'Spumella-like flagellate JBC20','species'),(373000,704140,'Spumella-like flagellate JBC21','species'),(373001,704140,'Spumella-like flagellate JBNA45','species'),(373002,704140,'Spumella-like flagellate JBNA46','species'),(373003,704140,'Spumella-like flagellate 8b3','species'),(373004,704140,'Spumella-like flagellate 30a3och/hm','species'),(373005,704140,'Spumella-like flagellate 42C3','species'),(373006,704140,'Spumella-like flagellate 49D3','species'),(373007,704140,'Spumella-like flagellate 52C2','species'),(373008,704140,'Spumella-like flagellate 181hm','species'),(373009,704140,'Spumella-like flagellate 186hm','species'),(373010,704140,'Spumella-like flagellate 187hm','species'),(373011,704140,'Spumella-like flagellate 194f','species'),(373013,704140,'Spumella-like flagellate 376hm','species'),(373014,704140,'Spumella-like flagellate 45b3hm','species'),(373015,704140,'Spumella-like flagellate 51a2hm','species'),(373016,704140,'Spumella-like flagellate 197hm','species'),(373017,704140,'Spumella-like flagellate 391f','species'),(373018,704140,'Spumella-like flagellate 1006','species'),(373019,704140,'Spumella-like flagellate 1013','species'),(373020,704140,'Spumella-like flagellate 1020','species'),(373021,704140,'Spumella-like flagellate 1026','species'),(373022,704140,'Spumella-like flagellate 1027','species'),(373023,704140,'Spumella-like flagellate 1031','species'),(373024,704140,'Spumella-like flagellate 1034','species'),(373025,704140,'Spumella-like flagellate 1036','species'),(373026,704140,'Spumella-like flagellate 1058','species'),(373027,704140,'Spumella-like flagellate 1243','species'),(373028,704140,'Spumella-like flagellate 1305','species'),(373029,51431,'Amaryllis sp. Quagliariello 16108','species'),(373030,33548,'Colobus guereza matschiei','subspecies'),(373031,33548,'Colobus guereza caudatus','subspecies'),(373032,33548,'Colobus guereza occidentalis','subspecies'),(373033,164647,'Procolobus verus','species'),(373035,102793,'Influenza A virus (A/chicken/Nigeria/641/2006(H5N1))','no rank'),(373036,35158,'Griffithsia sp. Q66D336','species'),(373037,1763,'Mycobacterium sp. H2-5','species'),(373038,1763,'Mycobacterium sp. TY-6','species'),(373039,1847,'Pseudonocardia sp. TY-7','species'),(373040,149698,'Massilia aurea','species'),(373041,373044,'Braarudosphaera','genus'),(373042,373041,'Braarudosphaera bigelowii','species'),(373043,125216,'Roseomonas aquatica','species'),(373044,418921,'Braarudosphaeraceae','family'),(373045,562,'Escherichia coli O111:NM','no rank'),(373046,768,'Anaplasma sp. CA5','species'),(373047,768,'Anaplasma sp. MY-2006','species'),(373048,1817,'Nocardia roseoalba','species'),(373050,6191,'Fasciola sp. FgSCC11','species'),(373051,6065,'Hymeniacidon sp. oki022','species'),(373052,6065,'Hymeniacidon flavia','species'),(373053,186817,'Calditerricola','genus'),(373054,373053,'Calditerricola satsumensis','species'),(373055,33811,'Bathymodiolus hirtus thiotrophic gill symbiont','species'),(373056,33811,'Bathymodiolus hirtus methanotrophic gill symbiont','species'),(373057,87828,'uncultured Bathymodiolus platifrons gill symbiont','species'),(373058,373508,'Tomato bushy stunt virus satellite RNA','species'),(373059,50423,'uncultured Bathymodiolus hirtus gill symbiont','species'),(373060,396426,'Aptenopedes','genus'),(373061,373060,'Aptenopedes sphenarioides','species'),(373062,180212,'Jivarus gurneyi','species'),(373063,396425,'Urubamba','genus'),(373064,373063,'Urubamba ecuadorica','species'),(373065,396425,'Argemiacris','genus'),(373066,373065,'Argemiacris platicercis','species'),(373067,1279,'Staphylococcus sp. 693-2','species'),(373068,1716,'Corynebacterium sp. L2-79-05','species'),(373069,119059,'Oxalobacteraceae bacterium QD1','species'),(373070,1386,'Bacillus sp. P11','species'),(373071,1386,'Bacillus sp. P7','species'),(373072,1386,'Bacillus sp. P6','species'),(373073,10663,'Vibrio phage nt-1 sensu lato','species'),(373074,863,'Syntrophomonas wolfei subsp. saponavida','subspecies'),(373075,84968,'Lankesterella valsainensis','species'),(373076,4014,'Aucoumea','genus'),(373077,373076,'Aucoumea klaineana','species'),(373078,374082,'Exerodonta abdivita','species'),(373079,317384,'Plectrohyla ameibothalame','species'),(373080,374085,'Tlalocohyla godmani','species'),(373081,374081,'Ecnomiohyla minera','species'),(373082,374082,'Exerodonta smaragdina','species'),(373083,44371,'Smilisca sila','species'),(373084,44371,'Smilisca sordida','species'),(373085,317402,'Triprion spatulata','species'),(373086,279978,'Duellmanohyla uranochroa','species'),(373087,317384,'Plectrohyla siopela','species'),(373088,141920,'Reticulitermes n. sp. CA1','species'),(373089,141920,'Reticulitermes n. sp. CA2','species'),(373091,240358,'Thecadinium inclinatum','species'),(373092,2943,'Exuviaella','genus'),(373093,373092,'Exuviaella pusilla','species'),(373097,1129376,'Gambierdiscus','genus'),(373098,373097,'Gambierdiscus toxicus','species'),(373099,66801,'Katodinium','genus'),(373101,3328,'Picea engelmannii x Picea glauca','species'),(373102,51591,'Apinagia cf. rangiferina CTP 5579','species'),(373103,51597,'Marathrum minutiflorum','species'),(373104,51603,'Podostemum comatum','species'),(373105,51603,'Podostemum distichum','species'),(373106,51603,'Podostemum irgangii','species'),(373107,51603,'Podostemum muelleri','species'),(373108,51603,'Podostemum ovatum','species'),(373109,51603,'Podostemum rutifolium','species'),(373110,373109,'Podostemum rutifolium subsp. rutifolium','subspecies'),(373111,51603,'Podostemum scaturiginum','species'),(373112,51603,'Podostemum weddellianum','species'),(373114,76657,'Blumeriella','genus'),(373115,373114,'Blumeriella jaapii','species'),(373116,581380,'Palpita','genus'),(373117,373116,'Palpita unionalis','species'),(373118,7490,'Trichogramma euproctidis','species'),(373119,341162,'uncultured Dunaliellaceae','species'),(373120,144314,'Viridiplantae environmental sample','species'),(373121,21571,'Arnebia','genus'),(373122,373121,'Arnebia euchroma','species'),(373123,2809,'Batrachospermum anatinum','species'),(373124,2809,'Batrachospermum confusum','species'),(373125,2809,'Batrachospermum heterocorticum','species'),(373126,12333,'Sodalis phage phiSG1','species'),(373127,16905,'Cornus oblonga var. glabrescens','varietas'),(373128,366915,'Cornus hongkongensis subsp. melanotricha','subspecies'),(373129,366915,'Cornus hongkongensis subsp. gigantea','subspecies'),(373130,366915,'Cornus hongkongensis subsp. tonkinensis','subspecies'),(373131,213944,'Parnassius imperator gigas','subspecies'),(373132,102793,'Influenza A virus (A/Cygnus olor/Astrakhan/Ast05-2-1/2005(H5N1))','no rank'),(373133,33726,'Mungbean yellow mosaic virus-[NAV]','no rank'),(373134,166957,'Paravahlkampfia sp. LA','species'),(373135,65007,'Planoprotostelium sp. ATCC 50597','species'),(373136,41165,'unclassified Schizopyrenida','no rank'),(373137,373136,'Rosculus','genus'),(373139,373137,'Rosculus sp. ATCC 50888','species'),(373140,1233510,'Liceales sp. orange ball','species'),(373141,63593,'Stygamoeba','genus'),(373142,373141,'Stygamoeba sp. ruffled','species'),(373143,63593,'Heterolobosea sp. BA','species'),(373144,63593,'Heterolobosea sp. OSA','species'),(373145,102793,'Influenza A virus (A/common pochard/France/06167/2006(H5N1))','no rank'),(373146,193539,'environmental samples','no rank'),(373147,373146,'uncultured Heterophryidae','species'),(373148,27997,'unclassified Perkinsea','no rank'),(373149,373148,'uncultured Perkinsea','species'),(373150,1386,'Bacillus sp. Aa1','species'),(373151,497,'Psychrobacter sp. Ae3','species'),(373153,1313,'Streptococcus pneumoniae D39','no rank'),(373155,55623,'Gaillardia aestivalis','species'),(373156,55623,'Gaillardia amblyodon','species'),(373157,55623,'Gaillardia arizonica','species'),(373158,55623,'Gaillardia coahuilensis','species'),(373159,55623,'Gaillardia comosa','species'),(373160,55623,'Gaillardia flava','species'),(373161,55623,'Gaillardia gypsophila','species'),(373162,55623,'Gaillardia henricksonii','species'),(373163,55623,'Gaillardia mexicana','species'),(373164,55623,'Gaillardia multiceps','species'),(373165,55623,'Gaillardia parryi','species'),(373166,55623,'Gaillardia pinnatifida','species'),(373167,55623,'Gaillardia powellii','species'),(373168,128738,'Gaillardia pulchella var. drummondii','varietas'),(373169,55623,'Gaillardia spathulata','species'),(373170,55623,'Gaillardia suavis','species'),(373171,55623,'Gaillardia turneri','species'),(373172,128713,'Balduina angustifolia','species'),(373173,128713,'Balduina atropurpurea','species'),(373174,53720,'Helenium arizonicum','species'),(373175,6157,'environmental samples','no rank'),(373176,373175,'uncultured Platyhelminthes','species'),(373177,7737,'Branchiostoma japonicum','species'),(373179,127936,'Xylariales sp. F15195','species'),(373180,40447,'Oxyporus cuneatus','species'),(373181,5402,'Russula cf. favrei UBC F15189','species'),(373182,5402,'Russula crassotunicata','species'),(373183,5402,'Russula sp. F15194','species'),(373184,34444,'Lactarius luculentus','species'),(373185,41247,'Mycena cf. epipterygia UBC F15203','species'),(373186,41247,'Mycena cf. vitilis F15193','species'),(373188,139094,'Mucronella bresadolae','species'),(373189,34451,'Cortinarius phoeniceus','species'),(373193,438045,'Xenotropic MuLV-related virus VP62','no rank'),(373194,58913,'Tilletiopsis sp. CBS 111593','species'),(373195,102796,'Influenza A virus (A/chicken/Jordan/1540/2003(H9N2))','no rank'),(373196,374083,'Isthmohyla lancasteri','species'),(373197,83176,'Fusicoccum sp. CBS 117451','species'),(373198,288858,'Cladotanytarsus australomancus','species'),(373199,288858,'Cladotanytarsus bilinearis','species'),(373200,288858,'Cladotanytarsus sp. 1 MEC-2006','species'),(373201,288858,'Cladotanytarsus sp. 2 MEC-2006','species'),(373202,82133,'Paratanytarsus kathleenae','species'),(373203,288802,'Tanytarsus barbitarsis','species'),(373204,288802,'Tanytarsus bispinosus','species'),(373205,288802,'Tanytarsus edwardi','species'),(373206,288802,'Tanytarsus inextentus','species'),(373207,288802,'Tanytarsus semibarbitarsus','species'),(373208,288802,'Tanytarsus sp. 11 MEC-2006','species'),(373209,288802,'Tanytarsus sp. 2 MEC-2006','species'),(373210,288802,'Tanytarsus sp. 5 MEC-2006','species'),(373211,288802,'Tanytarsus sp. 7 MEC-2006','species'),(373212,1817,'Nocardia sp. 107','species'),(373213,2013,'Nocardiopsis sp. 90127','species'),(373214,49928,'mercury-resistant bacterium CFU 162','species'),(373215,49928,'mercury-resistant bacterium CFU 42','species'),(373216,49928,'mercury-resistant bacterium CFU 57','species'),(373217,49928,'mercury-resistant bacterium CFU 62','species'),(373218,49928,'mercury-resistant bacterium CFU 158','species'),(373219,49928,'mercury-resistant bacterium CFU 19','species'),(373220,49928,'mercury-resistant bacterium CFU 50','species'),(373221,49928,'mercury-resistant bacterium CFU 87','species'),(373222,49928,'mercury-resistant bacterium mCFU 675','species'),(373223,49928,'mercury-resistant bacterium mCFU 708','species'),(373224,49928,'mercury-resistant bacterium mCFU 703','species'),(373225,49928,'mercury-resistant bacterium mCFU 393','species'),(373226,49928,'mercury-resistant bacterium mCFU 472','species'),(373227,49928,'mercury-resistant bacterium mCFU 610','species'),(373228,49928,'mercury-resistant bacterium mCFU 492','species'),(373229,49928,'mercury-resistant bacterium mCFU 713','species'),(373230,49928,'mercury-resistant bacterium mCFU 459','species'),(373231,49928,'mercury-resistant bacterium mCFU 609','species'),(373232,49928,'mercury-resistant bacterium mCFU 530','species'),(373233,49928,'mercury-resistant bacterium mCFU 549','species'),(373234,49928,'mercury-resistant bacterium mCFU 692','species'),(373235,49928,'mercury-resistant bacterium mCFU 408','species'),(373236,49928,'mercury-resistant bacterium mCFU 448','species'),(373237,49928,'mercury-resistant bacterium mCFU 581','species'),(373238,49928,'mercury-resistant bacterium mCFU 653','species'),(373239,49928,'mercury-resistant bacterium mCFU 727','species'),(373240,49928,'mercury-resistant bacterium mCFU 652','species'),(373241,49928,'mercury-resistant bacterium mCFU 631','species'),(373242,49928,'mercury-resistant bacterium mCFU 787','species'),(373243,49928,'mercury-resistant bacterium mCFU 601','species'),(373244,49928,'mercury-resistant bacterium mCFU 401','species'),(373245,49928,'mercury-resistant bacterium mCFU 466','species'),(373246,49928,'mercury-resistant bacterium mCFU 467','species'),(373249,365053,'Ilisha africana','species'),(373250,316162,'Nematalosa japonica','species'),(373251,365051,'Spratelloides delicatulus','species'),(373254,61894,'Achelia alaskensis','species'),(373255,61894,'Achelia hoekii','species'),(373256,61894,'Achelia sawayai','species'),(373257,61894,'Achelia spicata','species'),(373258,258329,'Ammothea clausi','species'),(373259,258329,'Ammothea ovatoides','species'),(373260,169145,'Ammothella appendiculata','species'),(373261,169145,'Ammothella spinifera','species'),(373262,169145,'Ammothella tuberculata','species'),(373263,88309,'Anoplodactylus batangensis','species'),(373264,88309,'Anoplodactylus californicus','species'),(373265,88309,'Anoplodactylus erectus','species'),(373266,88309,'Anoplodactylus petiolatus','species'),(373267,88309,'Anoplodactylus sp. CPA-2006','species'),(373268,88309,'Anoplodactylus viridintestinalis','species'),(373269,89896,'Ascorhynchus castelli','species'),(373270,89896,'Ascorhynchus castellioides','species'),(373271,89896,'Ascorhynchus japonicus','species'),(373272,195863,'Austrodecus glaciale','species'),(373273,136199,'Austropallene cristata','species'),(373274,61897,'Callipallene brevirostris','species'),(373275,80747,'Colossendeis stramenti','species'),(373276,80747,'Colossendeis tenera','species'),(373277,61972,'Decolopoda','genus'),(373278,373277,'Decolopoda australis','species'),(373279,61901,'Endeis australis','species'),(373280,61901,'Endeis mollis','species'),(373281,61893,'Eurycyde','genus'),(373282,373281,'Eurycyde curvata','species'),(373283,373281,'Eurycyde raphiaster','species'),(373284,373281,'Eurycyde spinosa','species'),(373285,61972,'Hedgpethia','genus'),(373286,373285,'Hedgpethia dofleini','species'),(373287,57295,'Nymphon brevicaudatum','species'),(373288,57295,'Nymphon floridanum','species'),(373289,57295,'Nymphon hamatum','species'),(373290,57295,'Nymphon uniunguiculatum','species'),(373291,61893,'Nymphopsis','genus'),(373292,373291,'Nymphopsis duodorsospinosa','species'),(373293,61896,'Oropallene','genus'),(373294,373293,'Oropallene minor','species'),(373295,195869,'Pallenopsis macneilli','species'),(373296,195869,'Pallenopsis macronyx','species'),(373297,195862,'Pantopipetta','genus'),(373298,373297,'Pantopipetta sp. CPA-2006','species'),(373299,61896,'Parapallene','genus'),(373300,373299,'Parapallene avida','species'),(373301,72048,'Pentanymphon','genus'),(373302,373301,'Pentanymphon antarcticum','species'),(373303,261973,'Pentapycnon','genus'),(373304,373303,'Pentapycnon charcoti','species'),(373305,88311,'Phoxichilidium','genus'),(373306,373305,'Phoxichilidium femoratum','species'),(373307,61896,'Pseudopallene','genus'),(373308,373307,'Pseudopallene ambigua','species'),(373309,261974,'Pycnogonum diceros','species'),(373310,261974,'Pycnogonum stearnsi','species'),(373311,155766,'Rhynchothorax','genus'),(373312,373311,'Rhynchothorax australis','species'),(373313,61893,'Sericosura','genus'),(373314,373313,'Sericosura venticola','species'),(373315,61896,'Stylopallene','genus'),(373316,373315,'Stylopallene longicauda','species'),(373317,88026,'Tanystylum californicum','species'),(373319,57294,'Pantopoda','order'),(373320,119213,'Influenza A virus (A/chicken/South Africa/UP1102/02(H6N2))','no rank'),(373321,119213,'Influenza A virus (A/chicken/South Africa/AL19/02(H6N2))','no rank'),(373322,119213,'Influenza A virus (A/ostrich/South Africa/KK98/98(H6N8))','no rank'),(373324,5052,'Aspergillus sp. SC35','species'),(373326,71669,'Conocybe siliginea','species'),(373327,5399,'Agrocybe pusiola','species'),(373328,40144,'Tricholoma sp. SJ030827','species'),(373329,40144,'Tricholoma virgatum','species'),(373330,71729,'Psathyrella atomata','species'),(373331,71729,'Psathyrella cf. longicauda LO382-89','species'),(373332,71729,'Psathyrella stercoraria','species'),(373333,71729,'Psathyrella calcarea','species'),(373334,71729,'Psathyrella effibulata','species'),(373335,71729,'Psathyrella orbitarum','species'),(373336,71729,'Psathyrella pseudogracilis','species'),(373337,71729,'Psathyrella pratensis','species'),(373338,71729,'Psathyrella bipellis','species'),(373339,71729,'Psathyrella fatua','species'),(373340,71729,'Psathyrella clivensis','species'),(373341,71729,'Psathyrella lutensis','species'),(373342,71729,'Psathyrella fibrillosa','species'),(373343,71729,'Psathyrella squamosa','species'),(373344,71729,'Psathyrella sp. LO45-02','species'),(373345,71729,'Psathyrella kitsiana','species'),(373346,71729,'Psathyrella sp. LO56-04','species'),(373347,71729,'Psathyrella sp. LO17-04','species'),(373348,71729,'Psathyrella orbicularis','species'),(373349,71729,'Psathyrella rostellata','species'),(373350,71729,'Psathyrella larga','species'),(373351,71729,'Psathyrella spintrigeroides','species'),(373352,71729,'Psathyrella umbrina','species'),(373353,71729,'Psathyrella mucrocystis','species'),(373354,71729,'Psathyrella chondroderma','species'),(373355,71729,'Psathyrella sp. LO64-95','species'),(373356,71729,'Psathyrella tenuicula','species'),(373357,71729,'Psathyrella sphaerocystis','species'),(373358,71729,'Psathyrella sp. LO126-99','species'),(373359,71729,'Psathyrella pennata','species'),(373360,71729,'Psathyrella obtusata','species'),(373361,71729,'Psathyrella ocellata','species'),(373362,71729,'Psathyrella noli-tangere','species'),(373363,71729,'Psathyrella perpusilla','species'),(373364,71729,'Psathyrella romagnesii','species'),(373365,71729,'Psathyrella coprophila','species'),(373366,71729,'Psathyrella pygmaea','species'),(373367,71729,'Psathyrella typhae','species'),(373368,71729,'Psathyrella olympiana','species'),(373369,71729,'Psathyrella sp. LO134-98','species'),(373370,71729,'Psathyrella pannucioides','species'),(373371,308912,'unclassified Phic3unalikevirus','no rank'),(373372,143901,'unclassified Benyvirus','no rank'),(373373,143901,'Rice stripe necrosis virus','species'),(373374,39709,'Spironucleus salmonis','species'),(373375,39709,'Spironucleus sp. rainbow trout 2','species'),(373376,373155,'Gaillardia aestivalis var. winkleri','varietas'),(373377,29407,'Rhodoplanes sp. TUT3521','species'),(373378,29407,'Rhodoplanes sp. TUT3523','species'),(373379,1839,'Nocardioides sp. A14N','species'),(373380,1763,'Mycobacterium sp. A14N','species'),(373381,171,'Leptospira sp. A14N','species'),(373382,104929,'uncultured Methylocystis sp. GSC357','species'),(373383,623,'Shigella flexneri 5','no rank'),(373384,373383,'Shigella flexneri 5 str. 8401','no rank'),(373386,88723,'Natrinema ejinorense','species'),(373387,373388,'Herpestinae sp. PAML-2006','species'),(373388,9697,'unclassified Herpestidae','no rank'),(373389,919,'Thiobacillus sajanensis','species'),(373391,933,'Thiomicrospira halophila','species'),(373393,114458,'Marattia alata','species'),(373394,37228,'Dicranopteris flexuosa','species'),(373395,4197,'Pinguicula ibarrae','species'),(373396,4197,'Pinguicula mesophytica','species'),(373397,4197,'Pinguicula mirandae','species'),(373398,12195,'Basella rugose mosaic virus','species'),(373399,28105,'Sinorhizobium sp. LILM4H41','species'),(373400,1152,'Pseudanabaena constantiae','species'),(373401,340077,'Parastrombidinopsis minima','species'),(373402,112276,'Jacquemontia ovalifolia','species'),(373403,702035,'Mycobacterium phage 244','species'),(373404,1133560,'Mycobacterium phage Catera','species'),(373405,196894,'Mycobacterium phage Che12','species'),(373406,196894,'Mycobacterium phage Cooper','species'),(373407,701770,'Mycobacterium phage Halo','species'),(373408,196894,'Mycobacterium phage Llij','species'),(373409,701769,'Mycobacterium phage Orion','species'),(373410,196894,'Mycobacterium phage PBI1','species'),(373411,196894,'Mycobacterium phage PLot','species'),(373412,196894,'Mycobacterium phage PMC','species'),(373413,196894,'Mycobacterium phage Pipefish','species'),(373414,196894,'Mycobacterium phage Qyrzula','species'),(373415,196894,'Mycobacterium phage Wildcat','species'),(373416,280756,'Sapovirus Hu/Maizuru/6728/JP','no rank'),(373417,112276,'Jacquemontia solanifolia','species'),(373418,2745,'Halomonas sp. LCKS0-Isolate1','species'),(373419,379,'Rhizobium sp. 6-1C1','species'),(373420,99568,'Curcuma cochinchinensis','species'),(373421,99568,'Curcuma sp. CN-2006','species'),(373423,53309,'Ocypode ceratophthalmus','species'),(373424,20255,'Philyra syndactyla','species'),(373432,6779,'Leptodius','genus'),(373433,373432,'Leptodius exaratus','species'),(373434,331400,'Atergatis floridus','species'),(373435,27829,'Deletrocephalidae','family'),(373436,6308,'Diaphanocephaloidea','superfamily'),(373437,6314,'Nicollinidae','family'),(373438,6314,'Herpetostrongylidae','family'),(373439,6314,'Mackerrastrongylidae','family'),(373482,220482,'Cakile sp. Euro1','species'),(373483,220482,'Cakile sp. Euro2','species'),(373484,63471,'Fockea angustifolia','species'),(373485,63471,'Fockea comaru','species'),(373486,84865,'Telosma africana','species'),(373487,63488,'Raphionacme monteiroae','species'),(373506,373507,'Large single stranded RNA satellites','no rank'),(373507,198601,'Single stranded RNA satellites','no rank'),(373508,373507,'Small linear single stranded RNA satellites','no rank'),(373510,159075,'Acremonium sp. KM1p','species'),(373511,305399,'Chrysoporthe inopina','species'),(373512,400627,'Ursicollum fallax','species'),(373513,102793,'Influenza A virus (A/Cygnus olor/Italy/742/2006(H5N1))','no rank'),(373514,2842,'Skeletonema cf. pseudocostatum','species'),(373515,48167,'Capra falconeri heptneri','subspecies'),(373516,48167,'Capra falconeri megaceros','subspecies'),(373517,373400,'Pseudanabaena constantiae KM1c','no rank'),(373518,1827,'Rhodococcus sp. HN2006A','species'),(373519,407,'Methylobacterium sp. HN2006B','species'),(373521,40283,'Leishmania sp. SL/R/2','species'),(373522,40283,'Leishmania sp. SL/R/5','species'),(373523,40283,'Leishmania sp. SL/R/6','species'),(373524,40283,'Leishmania sp. SL/R/7','species'),(373525,40283,'Leishmania sp. SL/R/8','species'),(373526,40283,'Leishmania sp. SL/R/9','species'),(373527,40283,'Leishmania sp. SL/R/10','species'),(373528,108633,'Cirrospilus ambiguus','species'),(373530,108640,'Diglyphus albinervis','species'),(373531,108640,'Diglyphus inflatus','species'),(373532,108643,'Elasmus sp. ZLS-2005','species'),(373533,108650,'Eulophus sp. 3 ZLS-2006','species'),(373534,108668,'Pnigalio sp. 2 ZLS-2005','species'),(373535,108668,'Pnigalio sp. 3 ZLS-2006','species'),(373537,162027,'environmental samples','no rank'),(373538,373537,'uncultured Haliangium sp.','species'),(373539,64895,'Borrelia genomosp. 1','species'),(373540,64895,'Borrelia genomosp. 2','species'),(373543,64895,'Borrelia californiensis','species'),(373544,308925,'environmental samples','no rank'),(373545,373544,'uncultured Diversispora','species'),(373546,114295,'Rickettsia sp. FS27','species'),(373547,629,'Yersinia sp. MH-1','species'),(373548,686608,'Barley yellow dwarf virus-GPV','species'),(373550,686608,'Barley yellow dwarf virus-SGV','species'),(373551,264806,'Lomariopsis amydrophlebia','species'),(373552,264806,'Lomariopsis boivinii','species'),(373553,264806,'Lomariopsis cordata','species'),(373554,264806,'Lomariopsis crassifolia','species'),(373555,264806,'Lomariopsis guineensis','species'),(373556,264806,'Lomariopsis hederacea','species'),(373557,264806,'Lomariopsis jamaicensis','species'),(373558,264806,'Lomariopsis japurensis','species'),(373559,264806,'Lomariopsis kunzeana','species'),(373560,264806,'Lomariopsis latipinna','species'),(373561,264806,'Lomariopsis lineata','species'),(373562,264806,'Lomariopsis longicaudata','species'),(373563,264806,'Lomariopsis madagascarica','species'),(373564,264806,'Lomariopsis mannii','species'),(373565,264806,'Lomariopsis maxonii','species'),(373566,264806,'Lomariopsis muriculata','species'),(373567,264806,'Lomariopsis nigropaleata','species'),(373568,264806,'Lomariopsis palustris','species'),(373569,264806,'Lomariopsis pervillei','species'),(373570,264806,'Lomariopsis pollicina','species'),(373571,264806,'Lomariopsis prieuriana','species'),(373572,264806,'Lomariopsis recurvata','species'),(373573,264806,'Lomariopsis rossii','species'),(373574,264806,'Lomariopsis salicifolia','species'),(373575,264806,'Lomariopsis vestita','species'),(373576,264806,'Lomariopsis wrightii','species'),(373577,264806,'Lomariopsis sp. Janssen 2444','species'),(373578,264806,'Lomariopsis sp. Janssen 2527','species'),(373579,264806,'Lomariopsis sp. Rouhan 318','species'),(373581,116787,'Anaptychia palmatula','species'),(373582,63752,'Lobaria spathulata','species'),(373583,56479,'Ramalina exilis','species'),(373584,5199,'Cladonia coniocraea','species'),(373585,237034,'Myelochroa entotheiochroa','species'),(373586,185662,'Cetreliopsis asahinae','species'),(373587,56479,'Ramalina almquistii','species'),(373588,56479,'Ramalina geniculata','species'),(373589,56479,'Ramalina pertusa','species'),(373590,56479,'Ramalina yasudae','species'),(373591,5199,'Cladonia clavulifera','species'),(373593,51673,'Wissadula golden mosaic St Thomas Virus','no rank'),(373596,186751,'Anopheles moucheti nigeriensis','subspecies'),(373597,186751,'Anopheles moucheti bervoetsi','subspecies'),(373598,53018,'Plagiochila surinamensis','species'),(373599,36257,'Anthus nairobi','species'),(373601,114727,'Influenza A virus (A/TW/3355/1997(H1N1))','no rank'),(373603,119210,'Influenza A virus (A/TW/872/02(H3N2))','no rank'),(373604,119210,'Influenza A virus (A/TW/3446/02(H3N2))','no rank'),(373605,119210,'Influenza A virus (A/TW/3565/02(H3N2))','no rank'),(373606,119210,'Influenza A virus (A/TW/229/03(H3N2))','no rank'),(373607,119210,'Influenza A virus (A/TW/3286/03(H3N2))','no rank'),(373608,119210,'Influenza A virus (A/TW/36/04(H3N2))','no rank'),(373609,119210,'Influenza A virus (A/TW/220/04(H3N2))','no rank'),(373610,119210,'Influenza A virus (A/TW/875/04(H3N2))','no rank'),(373612,96783,'Phacus hamelii','species'),(373613,187155,'Frontinella zhui','species'),(373614,187179,'Neriene cavaleriei','species'),(373615,187179,'Neriene decormaculata','species'),(373616,187179,'Neriene emphana','species'),(373617,187179,'Neriene japonica','species'),(373618,187179,'Neriene limbatinella','species'),(373619,187179,'Neriene longipedella','species'),(373620,187179,'Neriene macella','species'),(373621,187179,'Neriene nigripectoris','species'),(373622,187179,'Neriene nitens','species'),(373623,187179,'Neriene oidedicata','species'),(373624,187179,'Neriene sinensis','species'),(373625,187179,'Neriene sp. CJ-013','species'),(373628,114727,'Influenza A virus (A/Hiroshima/37/2001(H1N1))','no rank'),(373629,228096,'Pythium sp. UASWS0201','species'),(373630,4797,'Pythium spiculum','species'),(373631,77566,'Hepatocystis sp. B90','species'),(373632,77566,'Hepatocystis sp. CRNP11','species'),(373633,77566,'Hepatocystis sp. IZ09','species'),(373634,77566,'Hepatocystis sp. LB3','species'),(373635,77566,'Hepatocystis sp. MFF3','species'),(373636,77566,'Hepatocystis sp. PP1','species'),(373637,223989,'Aulacomya atra','species'),(373638,773,'Bartonella tamiae','species'),(373639,129901,'Sabatieria sp. PB-2006','species'),(373640,242605,'environmental samples','no rank'),(373641,373640,'uncultured Luteibacter sp.','species'),(373642,151353,'Dichromadora sp. PB-2006','species'),(373643,70256,'Praeacanthonchus sp. PB-2006','species'),(373644,319961,'Terschellingia sp. PB-2006','species'),(373645,41432,'Paralinhomeus','genus'),(373646,373645,'Paralinhomeus sp. PB-2006','species'),(373647,129901,'Sabatieria pulchra','species'),(373648,74804,'Desmodora pontica','species'),(373649,41432,'Halichoanolaimus','genus'),(373650,373649,'Halichoanolaimus dolichurus','species'),(373651,70422,'Adoncholaimus sp. PB-2006','species'),(373652,151347,'Anoplostoma sp. PB-2006','species'),(373653,73921,'Paracanthonchus sp. PB-2006','species'),(373654,319940,'Neochromadora sp. PB-2006','species'),(373655,70431,'Metachromadora sp. PB-2006','species'),(373656,320056,'Cyatholaimus sp. PB-2006','species'),(373657,129904,'Theristus sp. PB-2006','species'),(373658,129903,'Sphaerolaimus sp. PB-2006','species'),(373659,70431,'Metachromadora suecica','species'),(373660,73924,'Daptonema sp. PB-2006','species'),(373663,129856,'Enoploides sp. PB-2006','species'),(373664,320129,'Tripyloides sp. PB-2006','species'),(373665,1234661,'Yersinia pestis biovar Orientalis str. IP275','no rank'),(373666,320057,'Cyatholaimidae sp. PB-2006','species'),(373667,407,'Methylobacterium sp. GW2','species'),(373668,59732,'Chryseobacterium ureilyticum','species'),(373669,59734,'Empedobacter sp. F-Fue-04IIIbab','species'),(373670,59734,'Empedobacter sp. F-Fue-04TIIa','species'),(373671,59732,'Chryseobacterium pallidum','species'),(373672,59732,'Chryseobacterium gambrini','species'),(373673,59732,'Chryseobacterium sp. PB2','species'),(373674,32436,'Pycnoclavellidae','family'),(373675,436357,'Thalassococcus halodurans','species'),(373676,2132,'Spiroplasma sp. M-10','species'),(373677,320054,'Chromadorita pharetra','species'),(373678,9639,'Ursus sp. Shennongjia white bear','species'),(373679,129901,'Sabatieria sp. VF-2006','species'),(373680,191,'Azospirillum sp. DS2','species'),(373681,689760,'Planosporangium flavigriseum','species'),(373682,129877,'Dorylaimopsis','genus'),(373683,373682,'Dorylaimopsis metatypicus','species'),(373684,327476,'Tobrilus hopei','species'),(373685,129903,'Sphaerolaimus sp. VF-2006','species'),(373686,44249,'Paenibacillus sp. GJ12','species'),(373687,44249,'Paenibacillus sonchi','species'),(373688,431332,'Polyancora globosa','species'),(373689,261161,'Anopheles lindesayi japonicus','subspecies'),(373691,5159,'Ophiostoma aurorae','species'),(373694,50938,'Stereocaulon alpestre','species'),(373695,50938,'Stereocaulon subcoralloides','species'),(373696,50938,'Stereocaulon glabrum','species'),(373697,50938,'Stereocaulon corticatulum','species'),(373698,50938,'Stereocaulon saxatile','species'),(373699,50938,'Stereocaulon evolutum','species'),(373700,50938,'Stereocaulon incrustatum','species'),(373701,50938,'Stereocaulon myriocarpum','species'),(373702,50938,'Stereocaulon foliolosum','species'),(373703,50938,'Stereocaulon intermedium','species'),(373704,50938,'Stereocaulon coniophyllum','species'),(373705,50938,'Stereocaulon japonicum','species'),(373706,50938,'Stereocaulon depreaultii','species'),(373707,50938,'Stereocaulon exutum','species'),(373708,50938,'Stereocaulon curtatum','species'),(373709,50938,'Stereocaulon arcticum','species'),(373710,50938,'Stereocaulon sasakii','species'),(373711,50938,'Stereocaulon fronduliferum','species'),(373712,50938,'Stereocaulon virgatum','species'),(373713,50938,'Stereocaulon atlanticum','species'),(373714,50938,'Stereocaulon azoreum','species'),(373715,50938,'Stereocaulon pendulum','species'),(373716,50938,'Stereocaulon nanodes','species'),(373717,50938,'Stereocaulon implexum','species'),(373718,50938,'Stereocaulon farinaceum','species'),(373719,50938,'Stereocaulon glareosum','species'),(373720,50938,'Stereocaulon grande','species'),(373721,50938,'Stereocaulon sorediiferum','species'),(373722,50938,'Stereocaulon octomerellum','species'),(373723,50938,'Stereocaulon delisei','species'),(373724,50938,'Stereocaulon spathuliferum','species'),(373725,50938,'Stereocaulon condensatum','species'),(373726,70426,'Thelastomatoidea','superfamily'),(373727,373726,'Thelastomatidae','family'),(373728,373727,'Aoruroides','genus'),(373729,373728,'Aoruroides queenslandensis','species'),(373730,373727,'Blattophila','genus'),(373731,373730,'Blattophila sphaerolaima','species'),(373732,373727,'Cordonicola','genus'),(373733,373732,'Cordonicola gibsoni','species'),(373734,373727,'Desmicola','genus'),(373735,373734,'Desmicola ornata','species'),(373736,373727,'Leidynemella','genus'),(373737,373736,'Leidynemella fusiformis','species'),(373738,119089,'Desmoscolecida','order'),(373740,33218,'Trefusiida','order'),(373741,373740,'Trefusiidae','family'),(373742,34507,'Steinernema silvaticum','species'),(373743,58326,'Rhodeus amurensis','species'),(373744,58326,'Rhodeus colchicus','species'),(373745,58326,'Rhodeus meridionalis','species'),(373746,99390,'Maja brachydactyla','species'),(373748,106841,'Cryptococcus sp. BSR92 Y71','species'),(373749,114806,'Aphanothece gelatinosa SLR9','no rank'),(373750,202208,'Aphanothece naegelii KCTC AG10042','no rank'),(373751,202207,'Aphanothece nidulans KCTC AG10041','no rank'),(373752,237,'Flavobacterium sp. haf','species'),(373753,65531,'Timmia norvegica','species'),(373754,237675,'Adetomyrma sp. Ma02','species'),(373755,237675,'Adetomyrma sp. Ma04','species'),(373756,219764,'Amblyopone sp. Ma01','species'),(373757,13390,'Camponotus sp. Ma13','species'),(373758,92412,'Campsomeris sp. Ma_01','species'),(373759,219769,'Cerapachys sp. Gb02','species'),(373760,369122,'Dinoponera sp. Pr01','species'),(373761,237680,'Discothyrea sp. Gb01','species'),(373762,237680,'Discothyrea sp. Ma05','species'),(373763,57108,'Ectatomma sp. Col01','species'),(373764,121879,'Gnamptogenys sp. Bur01','species'),(373765,121879,'Gnamptogenys sp. Per01','species'),(373766,369142,'Heteroponera sp. Ec01','species'),(373767,237677,'Hypoponera sp. Ec01','species'),(373768,237677,'Hypoponera sp. Ma56','species'),(373769,237677,'Hypoponera sp. PNG01','species'),(373770,219782,'Leptogenys sp. Gb02','species'),(373771,219796,'Neivamyrmex opacithorax','species'),(373774,7456,'Polistes sp. GD501','species'),(373775,219806,'Prionopelta sp. Ma03','species'),(373776,219806,'Prionopelta sp. Ma04','species'),(373777,369214,'Probolomyrmex sp. Gb01','species'),(373778,237686,'Proceratium sp. Ma01','species'),(373779,237686,'Proceratium sp. Ma01b','species'),(373780,237686,'Proceratium sp. Ma02','species'),(373781,55036,'Rhytidoponera sp. Sol0','species'),(373782,141711,'Asphinctopone','genus'),(373783,373782,'Asphinctopone sp. Gb01','species'),(373784,279436,'Apochrysa lutea','species'),(373786,279432,'Italochrysa insignis','species'),(373787,2323,'candidate division GN15','no rank'),(373788,373787,'environmental samples','no rank'),(373789,373788,'uncultured candidate division GN15 bacterium','species'),(373790,269308,'Anochetus katonae','species'),(373791,219782,'Leptogenys intermedia','species'),(373792,237674,'Mystrium mysticum','species'),(373793,43086,'Odontomachus coquereli','species'),(373794,43086,'Odontomachus troglodytes','species'),(373795,118887,'Pachycondyla cambouei','species'),(373796,118887,'Pachycondyla tarsata','species'),(373797,141711,'Phrynoponera','genus'),(373798,373797,'Phrynoponera bequaerti','species'),(373799,141711,'Plectroctena','genus'),(373800,373799,'Plectroctena mandibularis','species'),(373801,141711,'Psalidomyrmex','genus'),(373802,373801,'Psalidomyrmex procerus','species'),(373803,141711,'Streblognathus','genus'),(373804,373803,'Streblognathus aethiopicus','species'),(373805,41851,'Calypogeia suecica','species'),(373806,39025,'Riccardia latifrons','species'),(373807,39025,'Riccardia palmata','species'),(373808,7520,'Abachrysa','genus'),(373809,373808,'Abachrysa eureka','species'),(373810,7520,'Ankylopteryx','genus'),(373811,373810,'Ankylopteryx alluaudi','species'),(373812,7520,'Apertochrysa','genus'),(373813,373812,'Apertochrysa edwardsi','species'),(373814,7520,'Calochrysa','genus'),(373815,373814,'Calochrysa extranea','species'),(373816,7520,'Ceraeochrysa','genus'),(373817,373816,'Ceraeochrysa caligata','species'),(373818,373816,'Ceraeochrysa cincta','species'),(373819,373816,'Ceraeochrysa paraguaria','species'),(373820,7520,'Chrysopodes','genus'),(373821,373820,'Chrysopodes divisa','species'),(373822,373820,'Chrysopodes polygonica','species'),(373823,373820,'Chrysopodes spinella','species'),(373824,7520,'Dictyochrysa','genus'),(373825,373824,'Dictyochrysa petereseni','species'),(373826,7520,'Glenochrysa','genus'),(373827,373826,'Glenochrysa opposita','species'),(373828,7520,'Leucochrysa','genus'),(373829,373828,'Leucochrysa lancala','species'),(373830,373828,'Leucochrysa marquezi','species'),(373831,373828,'Leucochrysa robusta','species'),(373832,373828,'Leucochrysa texana','species'),(373833,7520,'Mallada','genus'),(373834,373833,'Mallada albofacialis','species'),(373836,7520,'Nothancyla','genus'),(373837,373836,'Nothancyla verreauxi','species'),(373838,7520,'Nothochrysa','genus'),(373839,373838,'Nothochrysa californica','species'),(373840,7520,'Plesiochrysa','genus'),(373841,373840,'Plesiochrysa atalotis','species'),(373842,373840,'Plesiochrysa brasiliensis','species'),(373843,149531,'Aedes esoensis','species'),(373844,53542,'Aedes nipponicus','species'),(373845,53541,'Aedes wadai','species'),(373846,53541,'Aedes maehleri','species'),(373847,53541,'Aedes dybasi','species'),(373848,53541,'Aedes palauensis','species'),(373849,53541,'Aedes riversi','species'),(373850,53541,'Aedes scutellaris','species'),(373851,53541,'Aedes hensilli','species'),(373852,53541,'Aedes galloisi','species'),(373853,78388,'Coniothyrium sp. BCC 3073','species'),(373854,45148,'Lophiostoma fuckelii','species'),(373855,30010,'Pyrophorus sp. YO-2006','species'),(373856,224226,'Merodon sapphous','species'),(373857,224226,'Merodon papillus','species'),(373858,45234,'Cordyceps sp. NK0512','species'),(373859,332470,'Vallota speciosa potyvirus - New Zealand','species'),(373860,374159,'Sarcocystis sp. HM050622','species'),(373861,217160,'Pineapple mealybug wilt-associated virus 3','species'),(373862,35303,'Siniperca chuatsi rhabdovirus','species'),(373863,51754,'Chamaeleo laevigatus','species'),(373864,649456,'Trioceros bitaeniatus','species'),(373865,649456,'Trioceros cf. kinetensis','species'),(373866,649456,'Trioceros narraioca','species'),(373868,51754,'Chamaeleo sp. ZFMK82368','species'),(373869,51754,'Chamaeleo sp. ZFMK82369','species'),(373870,313358,'Meliniomyces bicolor','species'),(373871,313358,'Meliniomyces vraolstadiae','species'),(373872,67443,'Thamnobryum fernandesii','species'),(373873,55993,'Oedogonium sp. L5','species'),(373874,953,'Wolbachia endosymbiont of Afrocimex constrictus','species'),(373875,953,'Wolbachia endosymbiont of Cimex adjunctus','species'),(373876,953,'Wolbachia endosymbiont of Cimex hemipterus','species'),(373877,953,'Wolbachia endosymbiont of Cimex incrassatus','species'),(373878,953,'Wolbachia endosymbiont of Haematosiphon inodorus','species'),(373879,953,'Wolbachia endosymbiont of Hesperoctenes fumerius','species'),(373880,953,'Wolbachia endosymbiont of Psitticimex uritui','species'),(373881,1073,'Rhodopseudomonas sp. TUT3629','species'),(373882,1073,'Rhodopseudomonas sp. TUT3630','species'),(373883,1073,'Rhodopseudomonas sp. TUT3631','species'),(373884,1060,'Rhodobacter sp. TUT3731','species'),(373885,1060,'Rhodobacter sp. TUT3732','species'),(373886,1060,'Rhodobacter sp. TUT3733','species'),(373887,1060,'Rhodobacter sp. TUT3734','species'),(373888,1060,'Rhodobacter sp. TUT3735','species'),(373889,1060,'Rhodobacter sp. TUT3736','species'),(373890,89966,'Hymenobacter soli','species'),(373891,59739,'Flammeovirga kamogawensis','species'),(373892,583,'Proteus sp. IPB5','species'),(373893,12916,'Acidovorax sp. OPB1','species'),(373894,570,'Klebsiella sp. OPB2','species'),(373895,222,'Achromobacter sp. OPB3','species'),(373896,33882,'Aureobacterium sp. IPB1','species'),(373897,59732,'Chryseobacterium sp. IPB2','species'),(373898,53335,'Pantoea sp. IPB3','species'),(373899,469,'Acinetobacter sp. IPB4','species'),(373900,286,'Pseudomonas sp. IPB6','species'),(373901,547,'Enterobacter sp. IPB8','species'),(373902,642,'Aeromonas sp. IPB9','species'),(373903,31909,'Halothermothrix orenii H 168','no rank'),(373907,5800,'Eimeria auritusi','species'),(373908,5800,'Eimeria phalacrocoraxae','species'),(373909,33807,'alpha proteobacterium B-1121','species'),(373910,33807,'alpha proteobacterium B-3022','species'),(373911,265,'Paracoccus sp. B-1111','species'),(373912,1386,'Bacillus sp. B-2019','species'),(373913,1827,'Rhodococcus sp. B-1016','species'),(373914,43668,'Brachybacterium sp. B-116','species'),(373915,2742,'Marinobacter sp. B-1124','species'),(373916,613,'Serratia sp. B-1135','species'),(373917,53457,'Janibacter sp. B-1141','species'),(373918,1696,'Brevibacterium sp. B-1148','species'),(373919,1573,'Clavibacter sp. B-1213','species'),(373920,613,'Serratia sp. B-2002','species'),(373921,2742,'Marinobacter sp. B-3092','species'),(373922,497,'Psychrobacter sp. B-3101','species'),(373923,1279,'Staphylococcus sp. B-4183','species'),(373924,282682,'Citreicella sp. B-5052','species'),(373925,1716,'Corynebacterium sp. B-5121','species'),(373926,1696,'Brevibacterium sp. B-5131','species'),(373927,497,'Psychrobacter sp. B-5151','species'),(373928,497,'Psychrobacter sp. B-5161','species'),(373929,33811,'gamma proteobacterium HPC1070','species'),(373930,49928,'bacterium HPC1072','species'),(373931,49928,'bacterium HPC1068','species'),(373932,547,'Enterobacter sp. HPC1069','species'),(373933,53335,'Pantoea sp. HPC1071','species'),(373934,528,'Ochrobactrum sp. HPC1130','species'),(373935,528,'Ochrobactrum sp. HPC1131','species'),(373936,507,'Alcaligenes sp. HPC1134','species'),(373937,234,'Brucella sp. HPC1135','species'),(373938,12960,'Azoarcus sp. HPC1136','species'),(373939,507,'Alcaligenes sp. HPC1137','species'),(373940,528,'Ochrobactrum sp. HPC1138','species'),(373941,357,'Agrobacterium sp. HPC1139','species'),(373942,528,'Ochrobactrum sp. HPC1142','species'),(373943,283,'Comamonas sp. HPC1147','species'),(373944,283,'Comamonas sp. HPC1148','species'),(373945,283,'Comamonas sp. HPC1151','species'),(373946,12960,'Azoarcus sp. HPC1152','species'),(373947,12960,'Azoarcus sp. HPC1154','species'),(373948,283,'Comamonas sp. HPC1155','species'),(373949,12960,'Azoarcus sp. HPC1157','species'),(373950,12960,'Azoarcus sp. HPC1158','species'),(373951,212360,'Gloeotrichia echinulata PYH14','no rank'),(373952,212360,'Gloeotrichia echinulata PYH6','no rank'),(373953,212360,'Gloeotrichia echinulata URA3','no rank'),(373955,96235,'Halocaridina','genus'),(373956,373955,'Halocaridina rubra','species'),(373957,111782,'Tolypothrix sp. PCC 7415','species'),(373958,111782,'Tolypothrix sp. PCC 7504','species'),(373959,1186,'Calothrix sp. XP9A','species'),(373960,1186,'Calothrix sp. BECID14','species'),(373961,1186,'Calothrix sp. XSP10A','species'),(373962,1186,'Calothrix sp. BECID1','species'),(373963,1186,'Calothrix sp. UKK3412','species'),(373964,1186,'Calothrix sp. BECID16','species'),(373965,1186,'Calothrix sp. BECID33','species'),(373966,1186,'Calothrix sp. CAL3363','species'),(373967,1186,'Calothrix sp. BECID30','species'),(373968,1186,'Calothrix sp. BIR LS5','species'),(373969,1186,'Calothrix sp. BIR LS4','species'),(373970,1186,'Calothrix sp. BECID9','species'),(373971,1186,'Calothrix sp. XP2B','species'),(373972,1186,'Calothrix sp. BECID4','species'),(373973,1186,'Calothrix sp. BECID6','species'),(373974,1186,'Calothrix sp. XP4B','species'),(373975,1186,'Calothrix sp. PCC 8909','species'),(373976,1186,'Calothrix sp. AHLA9','species'),(373977,1186,'Calothrix sp. BECID26','species'),(373978,1186,'Calothrix sp. BECID21','species'),(373979,1186,'Calothrix sp. CAL3361','species'),(373980,1186,'Calothrix sp. XP11C','species'),(373981,1186,'Calothrix sp. PCC 7715','species'),(373982,1186,'Calothrix sp. BECID18','species'),(373983,111782,'Tolypothrix sp. TOL328','species'),(373984,1185,'Rivularia','genus'),(373985,373984,'Rivularia sp. XSP25A','species'),(373986,373984,'Rivularia sp. BECID12','species'),(373987,373984,'Rivularia sp. XP27A','species'),(373988,373984,'Rivularia sp. XP3A','species'),(373989,373984,'Rivularia sp. BECID10','species'),(373990,373984,'Rivularia atra','species'),(373991,373990,'Rivularia atra BIR KRIV1','no rank'),(373992,373990,'Rivularia atra BIR MGR1','no rank'),(373993,373984,'Rivularia sp. XP16B','species'),(373994,373984,'Rivularia sp. PCC 7116','species'),(373995,248134,'Tenualosa ilisha','species'),(373996,181084,'Micromonas pusilla virus SP1','species'),(373997,374160,'Micromonas pusilla virus PL1','no rank'),(373998,374160,'Micromonas pusilla virus SG1','no rank'),(373999,374160,'Micromonas pusilla virus PB8','no rank'),(374000,374160,'Micromonas pusilla virus PB7','no rank'),(374001,374160,'Micromonas pusilla virus PB6','no rank'),(374002,374160,'Micromonas pusilla virus GM1','no rank'),(374003,374160,'Micromonas pusilla virus SP2','no rank'),(374005,377618,'Gremmeniella abietina type B RNA virus XL1','no rank'),(374006,377618,'Gremmeniella abietina type B RNA virus XL2','no rank'),(374007,4107,'Solanum rothii','species'),(374008,4107,'Solanum humboldti','species'),(374009,4107,'Solanum wrightii','species'),(374010,4107,'Solanum tequilense','species'),(374011,4107,'Solanum renschii','species'),(374012,4107,'Solanum racemosum','species'),(374013,4107,'Solanum manaense','species'),(374014,4107,'Solanum lasiophyllum','species'),(374015,4107,'Solanum hispidum','species'),(374016,4107,'Solanum hirsutissimum','species'),(374017,4107,'Solanum giganteum','species'),(374020,4107,'Solanum anomalum','species'),(374021,304130,'Physalis philadelphica var. immaculata','varietas'),(374022,24663,'Physalis fuscomaculata','species'),(374023,24663,'Physalis curassavica','species'),(374024,24663,'Physalis aequata','species'),(374025,52873,'Witheringia coccoloboides','species'),(374027,362376,'Salpichroa origanifolia','species'),(374028,24663,'Physalis mexicana','species'),(374029,24663,'Physalis mendocina','species'),(374030,24663,'Physalis lanceifolia','species'),(374031,24663,'Physalis ixocarpa','species'),(374032,33120,'Physalis alkekengi var. alkekengi','varietas'),(374033,26777,'Nolana paradoxa','species'),(374034,144307,'Nierembergia frutescens','species'),(374035,52871,'Lycianthes dejecta','species'),(374036,45844,'Jaltomata hunzikeri','species'),(374037,45844,'Jaltomata dentata','species'),(374038,4078,'Hyoscyamus aureus','species'),(374039,362344,'Dunalia fasciculata','species'),(374040,301914,'Brugmansia aurea','species'),(374041,4107,'Solanum erianthum','species'),(374042,303412,'Odontosema','genus'),(374043,374042,'Odontosema anastrephae','species'),(374044,373753,'Timmia norvegica var. excurrens','varietas'),(374046,49247,'Helicotheca','genus'),(374047,374046,'Helicotheca tamesis','species'),(374048,59811,'Lithodesmium sp. F28_1Ls','species'),(374049,953,'Wolbachia endosymbiont of Cimex columbarius','species'),(374050,192734,'Cophomantini','tribe'),(374051,192734,'Dendropsophini','tribe'),(374052,33809,'beta proteobacterium TRL-3.2','species'),(374053,1386,'Bacillus sp. TR-6','species'),(374054,1386,'Bacillus sp. TR-9','species'),(374055,33882,'Microbacterium sp. TRL-2.2','species'),(374056,96492,'Frigoribacterium sp. TRL-3.1','species'),(374057,44249,'Paenibacillus sp. TR-3','species'),(374058,13687,'Sphingomonas sp. TR-4','species'),(374059,33882,'Microbacterium sp. W22B1','species'),(374060,33882,'Microbacterium sp. W22B21','species'),(374061,33882,'Microbacterium sp. W22B22','species'),(374062,53335,'Pantoea sp. W22M1','species'),(374063,192734,'Hylini','tribe'),(374064,192734,'Lophiohylini','tribe'),(374065,374050,'Hyloscirtus','genus'),(374066,374050,'Bokermannohyla','genus'),(374067,374050,'Myersiohyla','genus'),(374069,374051,'Dendropsophus','genus'),(374071,244970,'Allopauropus sp. PA0200002','species'),(374072,61987,'Scutigerella sp. SY0202004','species'),(374074,102793,'Influenza A virus (A/Cygnus olor/Astrakhan/Ast05-2-9/2005(H5N1))','no rank'),(374075,141711,'Loboponera','genus'),(374076,374075,'Loboponera vigilans','species'),(374077,40537,'Bovine papillomavirus 8','no rank'),(374078,374077,'Bovine papillomavirus type 8-EB','no rank'),(374079,374063,'Bromeliohyla','genus'),(374080,374063,'Charadrahyla','genus'),(374081,374063,'Ecnomiohyla','genus'),(374082,374063,'Exerodonta','genus'),(374083,374063,'Isthmohyla','genus'),(374084,374063,'Megastomatohyla','genus'),(374085,374063,'Tlalocohyla','genus'),(374086,374064,'Itapotihyla','genus'),(374087,192732,'Cruziohyla','genus'),(374089,21496,'Gentiana sp. Yuan cn2k2-98','species'),(374090,21496,'Gentiana decumbens','species'),(374091,21496,'Gentiana kaufmanniana','species'),(374092,21496,'Gentiana lhassica','species'),(374093,21496,'Gentiana officinalis','species'),(374094,21496,'Gentiana olivieri','species'),(374095,21496,'Gentiana oreodoxa','species'),(374096,21496,'Gentiana robusta','species'),(374097,21496,'Gentiana siphonantha','species'),(374099,21496,'Gentiana tibetica','species'),(374100,21496,'Gentiana waltonii','species'),(374101,21496,'Gentiana walujewii','species'),(374102,21496,'Gentiana zekuensis','species'),(374103,980085,'Sandbergia','genus'),(374105,65352,'Erysimum perofskianum','species'),(374106,194,'Campylobacter cuniculorum','species'),(374107,64898,'environmental samples','no rank'),(374108,374107,'uncultured Aquificaceae bacterium','species'),(374109,3440,'Laccopetalum','genus'),(374110,374109,'Laccopetalum giganteum','species'),(374111,109885,'Podisma kanoi','species'),(374112,187365,'Microsorum novae-zealandiae','species'),(374113,35445,'Printzina','genus'),(374114,374113,'Printzina lagenifera','species'),(374115,173374,'Trentepohlia abietina','species'),(374116,173374,'Trentepohlia annulata','species'),(374117,173374,'Trentepohlia umbrina','species'),(374118,173374,'Trentepohlia sp. Knysna 563','species'),(374119,173374,'Trentepohlia sp. SAG 117.80','species'),(374120,374069,'Dendropsophus coffea','species'),(374122,45188,'Guaiacum officinale','species'),(374123,311780,'Paecilomyces sp. 080834','species'),(374125,5543,'Trichoderma sp. 090209','species'),(374126,102793,'Influenza A virus (A/swine/Guangdong/1/2003(H5N1))','no rank'),(374127,102793,'Influenza A virus (A/swine/Guangdong/2/2003(H5N1))','no rank'),(374128,102793,'Influenza A virus (A/swine/Guangdong/4/2003(H5N1))','no rank'),(374129,102793,'Influenza A virus (A/swine/Guangdong/5/2003(H5N1))','no rank'),(374130,102793,'Influenza A virus (A/swine/Anhui/2004(H5N1))','no rank'),(374131,27239,'Lomandra obliqua','species'),(374132,5073,'Penicillium terrestre','species'),(374133,5052,'Aspergillus sp. 092902','species'),(374134,5097,'Monascus sp. 085241','species'),(374135,1006476,'Circinaria contorta subsp. hoffmanniana','subspecies'),(374136,1006476,'Circinaria contorta subsp. contorta','subspecies'),(374137,170003,'Aspicilia esculenta','species'),(374138,170003,'Aspicilia desertorum','species'),(374139,170003,'Aspicilia aspera','species'),(374141,170003,'Aspicilia fruticulosa','species'),(374142,3794,'Heuchera sp. Qiu 95076','species'),(374143,4375,'Nepenthes sp. \'Kosobe\'','species'),(374144,46786,'Polygonum sp. Qiu 94110','species'),(374146,4034,'Oxalis sp. Qiu 94028','species'),(374147,4741,'Tradescantia sp. Qiu 96059','species'),(374148,209122,'Lepraria celata','species'),(374149,209122,'Lepraria humida','species'),(374150,209122,'Lepraria sylvicola','species'),(374151,323723,'Babesia sp. MA#230','species'),(374152,323723,'Babesia sp. SAP#091','species'),(374153,323723,'Babesia sp. MA#361-1','species'),(374154,323723,'Babesia sp. MA#361-2','species'),(374155,323723,'Babesia sp. SAP#131','species'),(374157,374159,'Sarcocystis sp. MA#347','species'),(374158,374159,'Sarcocystis sp. NP#023','species'),(374159,5812,'unclassified Sarcocystis','no rank'),(374160,181084,'Micromonas pusilla virus SP1 sensu lato','species'),(374161,29580,'Janthinobacterium sp. A1-13','species'),(374162,1177,'Nostoc carneum','species'),(374163,374162,'Nostoc carneum IAM M-35','no rank'),(374164,92942,'Nostoc linckia var. arvense IAM M-30','no rank'),(374165,2742,'Marinobacter sp. SKA S1','species'),(374166,2742,'Marinobacter sp. SKA S3','species'),(374167,2742,'Marinobacter sp. SKA S4','species'),(374168,2742,'Marinobacter sp. SKA S5','species'),(374169,2742,'Marinobacter sp. SKA S6','species'),(374170,2742,'Marinobacter sp. SKA S7','species'),(374171,2742,'Marinobacter sp. SKA S8','species'),(374173,1279,'Staphylococcus sp. PN/Y','species'),(374174,286,'Pseudomonas sp. P2','species'),(374175,4783,'Phytophthora polonica','species'),(374176,1386,'Bacillus mangrovensis','species'),(374177,361177,'Altererythrobacter indicus','species'),(374178,5475,'Candida carpophila','species'),(374179,226146,'Blera aff. humeralis GS-2006','species'),(374180,226146,'Blera pictipes','species'),(374183,224230,'Brachypalpus','genus'),(374184,374183,'Brachypalpus oarus','species'),(374185,115252,'Cacoceria','genus'),(374186,374185,'Cacoceria cressoni','species'),(374187,374185,'Cacoceria willistoni','species'),(374189,115253,'Chalcosyrphus libo','species'),(374190,115253,'Chalcosyrphus valgus','species'),(374191,224238,'Criorhina bubulcus','species'),(374192,224230,'Hadromyia','genus'),(374193,374192,'Hadromyia crawfordi','species'),(374194,115252,'Lejota','genus'),(374195,374194,'Lejota ruficornis','species'),(374196,115252,'Lepidomyia','genus'),(374197,374196,'Lepidomyia ortalina','species'),(374198,374196,'Lepidomyia sp. GS-2006a','species'),(374199,374196,'Lepidomyia sp. GS-2006b','species'),(374200,115252,'Matsumyia','genus'),(374201,374200,'Matsumyia jesoensis','species'),(374202,115252,'Neplas','genus'),(374203,374202,'Neplas sp. GS-2006','species'),(374204,115252,'Sphecomyia','genus'),(374205,374204,'Sphecomyia pattoni','species'),(374206,115252,'Sterphoides','genus'),(374207,374206,'Sterphoides nebulosa','species'),(374208,115252,'Sterphus','genus'),(374209,374208,'Sterphus jamaicensis','species'),(374210,4219,'Artemisia sp. UASWS0217','species'),(374211,1126,'Microcystis aeruginosa PCC 7813','no rank'),(374212,2745,'Halomonas sp. MAM','species'),(374213,1386,'Bacillus sp. M107','species'),(374214,1386,'Bacillus sp. M111','species'),(374215,1386,'Bacillus sp. SW04','species'),(374216,61537,'Ptychomitrium formosicum','species'),(374217,61537,'Ptychomitrium sellowianum','species'),(374218,254098,'Campylostelium strictum','species'),(374219,254098,'Campylostelium pitardii','species'),(374220,657342,'Bucklandiella heterosticha','species'),(374221,657343,'Codriophorus carinatus','species'),(374222,65526,'Schistidium trichodon','species'),(374223,65526,'Schistidium rivulare','species'),(374224,115593,'Grimmia ungeri','species'),(374225,33811,'gamma proteobacterium D12','species'),(374226,33811,'gamma proteobacterium F24','species'),(374227,33811,'gamma proteobacterium F02','species'),(374228,33811,'gamma proteobacterium M10','species'),(374229,33811,'gamma proteobacterium M03','species'),(374230,33811,'gamma proteobacterium M09','species'),(374231,33811,'gamma proteobacterium D07','species'),(374232,33811,'gamma proteobacterium DE07','species'),(374233,33807,'alpha proteobacterium D22','species'),(374234,33807,'alpha proteobacterium F18','species'),(374235,33807,'alpha proteobacterium D20','species'),(374236,33807,'alpha proteobacterium F01','species'),(374237,33807,'alpha proteobacterium D02','species'),(374238,33807,'alpha proteobacterium M02','species'),(374239,33807,'alpha proteobacterium M16','species'),(374240,33807,'alpha proteobacterium F26','species'),(374241,33807,'alpha proteobacterium M12','species'),(374242,33807,'alpha proteobacterium M08','species'),(374243,33807,'alpha proteobacterium F08','species'),(374244,33807,'alpha proteobacterium D21','species'),(374245,33807,'alpha proteobacterium M07','species'),(374246,33807,'alpha proteobacterium D16','species'),(374247,33807,'alpha proteobacterium F09','species'),(374248,33807,'alpha proteobacterium M408','species'),(374249,224231,'Brachypalpoides flavifacies','species'),(374250,115253,'Chalcosyrphus metallicus','species'),(374251,115253,'Chalcosyrphus nitidus','species'),(374252,115253,'Chalcosyrphus piger','species'),(374253,115253,'Chalcosyrphus rufipes','species'),(374254,115253,'Chalcosyrphus tuberculifemur','species'),(374255,376914,'Tropidia nigricornis','species'),(374256,224240,'Xylota azurea','species'),(374257,224240,'Xylota barbata','species'),(374258,224240,'Xylota florum','species'),(374259,224240,'Xylota jakutorum','species'),(374260,224240,'Xylota meigeniana','species'),(374261,224240,'Xylota pseudoignava','species'),(374262,224240,'Xylota satyrus','species'),(374263,224240,'Xylota segnis','species'),(374264,224240,'Xylota sylvarum','species'),(374265,224240,'Xylota tarda','species'),(374266,224240,'Xylota triangularis','species'),(374267,224240,'Xylota xanthocnema','species'),(374268,3052,'Chlamydomonas sp. HYNP007','species'),(374269,3052,'Chlamydomonas sp. HYNP009','species'),(374272,4911,'Kluyveromyces marxianus var. marxianus','varietas'),(374273,56741,'Alstroemeria sp. Qiu 96143','species'),(374274,14097,'Stegolepis sp. Qiu 97132','species'),(374275,49656,'Smilax sp. Qiu 95117','species'),(374276,4688,'Lilium sp. Qiu 96072','species'),(374278,224238,'Criorhina sp. GS-2006','species'),(374279,241409,'Geosmithia sp. IVV7','species'),(374280,29278,'Cloning vector pJAZZ-KA','species'),(374282,106841,'Cryptococcus sp. ST-71','species'),(374283,106841,'Cryptococcus sp. ST-73','species'),(374284,4970,'Bullera sp. ST-144','species'),(374285,106841,'Cryptococcus sp. ST-111','species'),(374286,5429,'Sporobolomyces sp. ST-119','species'),(374287,106841,'Cryptococcus sp. ST-201','species'),(374288,5429,'Sporobolomyces sp. ST-151','species'),(374289,165793,'Sporobolomyces sp. ST-153','species'),(374290,5429,'Sporobolomyces sp. ST-156','species'),(374291,5429,'Sporobolomyces sp. ST-184','species'),(374292,5429,'Sporobolomyces sp. ST-198','species'),(374293,5429,'Sporobolomyces sp. ST-202','species'),(374294,5429,'Sporobolomyces sp. ST-226','species'),(374295,63286,'Tilletiopsis','genus'),(374296,374295,'Tilletiopsis sp. ST-173','species'),(374297,58913,'Tilletiopsis sp. ST-105','species'),(374298,5552,'Trichosporon sp. ST-59','species'),(374302,5475,'Candida sp. ST-18','species'),(374303,5475,'Candida sp. ST-19','species'),(374304,5475,'Candida sp. ST-211','species'),(374305,5475,'Candida sp. ST-224','species'),(374306,5475,'Candida sp. ST-234','species'),(374307,5475,'Candida sp. ST-238','species'),(374309,5475,'Candida sp. ST-246','species'),(374310,5475,'Candida sp. ST-249','species'),(374311,5475,'Candida sp. ST-253','species'),(374312,5475,'Candida sp. ST-29','species'),(374316,5475,'Candida sp. ST-32','species'),(374320,5475,'Candida sp. ST-331','species'),(374322,5475,'Candida sp. ST-337','species'),(374323,5475,'Candida sp. ST-358','species'),(374326,5475,'Candida sp. ST-370','species'),(374327,5475,'Candida sp. ST-377','species'),(374328,5475,'Candida sp. ST-380','species'),(374329,5475,'Candida sp. ST-387','species'),(374330,5475,'Candida sp. ST-388','species'),(374331,5475,'Candida sp. ST-390','species'),(374332,5475,'Candida sp. ST-431','species'),(374334,5475,'Candida sp. ST-451','species'),(374336,5475,'Candida sp. ST-490','species'),(374337,5475,'Candida bambusicola','species'),(374338,5475,'Candida sp. ST-533','species'),(374339,5475,'Candida sp. ST-536','species'),(374340,5475,'Candida sp. ST-60','species'),(374341,5475,'Candida sp. ST-78','species'),(374342,5475,'Candida sp. ST-79','species'),(374343,5475,'Candida nongkhaiensis','species'),(374344,268179,'Cryptotrichosporon sp. ST-145','species'),(374345,4958,'Debaryomyces sp. ST-309','species'),(374346,4958,'Debaryomyces sp. ST-310','species'),(374347,27314,'Dipodascus sp. ST-338','species'),(374348,44279,'Endomyces sp. ST-2','species'),(374349,27316,'Galactomyces sp. ST-36','species'),(374357,4908,'Issatchenkia sp. ST-314','species'),(374358,4910,'Kluyveromyces sp. ST-343','species'),(374360,27320,'Metschnikowia sp. ST-57','species'),(374361,27320,'Metschnikowia sp. ST-96','species'),(374362,4919,'Pichia sp. ST-236','species'),(374363,766502,'Millerozyma koratensis','species'),(374364,4919,'Pichia sp. ST-3','species'),(374365,4919,'Pichia sp. ST-30','species'),(374366,4919,'Pichia sp. ST-334','species'),(374367,4919,'Pichia sp. ST-335','species'),(374368,4919,'Pichia sp. ST-339','species'),(374369,4919,'Pichia sp. ST-4','species'),(374370,4919,'Pichia sp. ST-433','species'),(374371,4919,'Pichia sp. ST-445','species'),(374373,4930,'Saccharomyces sp. ST-394','species'),(374374,4930,'Saccharomyces sp. ST-422','species'),(374375,43969,'Schizoblastosporion sp. ST-269','species'),(374376,5001,'Sporidiobolus sp. ST-102','species'),(374377,5001,'Sporidiobolus sp. ST-115','species'),(374378,5001,'Sporidiobolus sp. ST-128','species'),(374379,5001,'Sporidiobolus sp. ST-195','species'),(374380,5001,'Sporidiobolus sp. ST-206','species'),(374381,5001,'Sporidiobolus sp. ST-87','species'),(374382,5001,'Sporidiobolus sp. ST-88','species'),(374383,5001,'Sporidiobolus sp. ST-90','species'),(374384,5001,'Sporidiobolus sp. ST-91','species'),(374385,5001,'Sporidiobolus sp. ST-92','species'),(374386,5001,'Sporidiobolus sp. ST-98','species'),(374387,45789,'Wickerhamia sp. ST-122','species'),(374388,4970,'Bullera sp. ST-186','species'),(374389,34507,'Steinernema weiseri','species'),(374390,6660,'Artemia sp. CP','species'),(374391,6660,'Artemia sp. YC','species'),(374392,6660,'Artemia sp. YCE','species'),(374393,6660,'Artemia sp. YSC1','species'),(374394,6660,'Artemia sp. YSC2','species'),(374395,6660,'Artemia sp. YX1','species'),(374396,6660,'Artemia sp. YX2','species'),(374397,6660,'Artemia sp. OX','species'),(374398,3754,'Prunus davidiana x Prunus persica','species'),(374399,82696,'Tachia occidentalis','species'),(374400,82696,'Tachia parviflora','species'),(374401,82721,'Macrocarpaea apparata','species'),(374402,82721,'Macrocarpaea gattaca','species'),(374404,11552,'Influenza C virus (C/Yamagata/3/2004)','no rank'),(374405,11552,'Influenza C virus (C/Yamagata/15/2004)','no rank'),(374406,11552,'Influenza C virus (C/Yamagata/27/2004)','no rank'),(374407,11552,'Influenza C virus (C/Miyagi/12/2004)','no rank'),(374408,11552,'Influenza C virus (C/Miyagi/42/2004)','no rank'),(374409,11552,'Influenza C virus (C/Niigata/1/2004)','no rank'),(374410,11552,'Influenza C virus (C/Fukushima/1/2004)','no rank'),(374411,11552,'Influenza C virus (C/Saitama/1/2004)','no rank'),(374412,11552,'Influenza C virus (C/Kanagawa/2/2004)','no rank'),(374413,11552,'Influenza C virus (C/Osaka/2/2004)','no rank'),(374414,11552,'Influenza C virus (C/Hiroshima/4/2004)','no rank'),(374415,11552,'Influenza C virus (C/Fukuoka/2/2004)','no rank'),(374416,11552,'Influenza C virus (C/Fukuoka/3/2004)','no rank'),(374417,174225,'Lysichiton americanus','species'),(374419,77232,'Megaerops kusnotoi','species'),(374420,50230,'Arisaema sp. Nie and Meng 435','species'),(374421,12333,'Streptomyces phage phiK38-1','species'),(374422,196894,'Streptomyces phage TG1','species'),(374423,46607,'Central Plata virus','no rank'),(374424,407,'Methylobacterium gregans','species'),(374425,407,'Methylobacterium komagatae','species'),(374426,407,'Methylobacterium persicinum','species'),(374427,407,'Methylobacterium sp. 002-201','species'),(374428,407,'Methylobacterium sp. Hojyo1','species'),(374430,407,'Methylobacterium sp. RB129','species'),(374432,407,'Methylobacterium tardum','species'),(374434,407,'Methylobacterium sp. RB978','species'),(374435,1178,'Nostoc commune IAM M-13','no rank'),(374436,119210,'Influenza A virus (A/swine/Spain/33601/2001(H3N2))','no rank'),(374437,119210,'Influenza A virus (A/swine/Spain/39139/2002(H3N2))','no rank'),(374438,119210,'Influenza A virus (A/swine/Spain/42386/2002(H3N2))','no rank'),(374439,119210,'Influenza A virus (A/swine/Spain/54008/2004(H3N2))','no rank'),(374440,114727,'Influenza A virus (A/swine/Spain/45304/2003(H1N1))','no rank'),(374441,114727,'Influenza A virus (A/swine/Spain/50047/2003(H1N1))','no rank'),(374442,114727,'Influenza A virus (A/swine/Spain/51915/2003(H1N1))','no rank'),(374443,114727,'Influenza A virus (A/swine/Spain/53207/2004(H1N1))','no rank'),(374444,1178,'Nostoc cf. commune SO-42','no rank'),(374445,972,'environmental samples','no rank'),(374446,374445,'uncultured Halanaerobiaceae bacterium','species'),(374447,97945,'uncultured Halobacteroidaceae bacterium','species'),(374448,39686,'Ngoye virus','species'),(374449,1142,'Synechocystis sp. BAC 9721','species'),(374450,212791,'environmental samples','no rank'),(374451,374450,'uncultured Enhydrobacter sp.','species'),(374452,1129,'Synechococcus sp. BAC 0103','species'),(374453,1129,'Synechococcus sp. BAC 22','species'),(374454,1129,'Synechococcus sp. BAC 06','species'),(374455,165430,'Aphaenogaster tennesseensis','species'),(374456,72766,'Formica shaufussi','species'),(374457,367586,'Enaphalodes rufulus','species'),(374458,225336,'Alaus oculatus','species'),(374459,351526,'Chrysobothris femorata','species'),(374460,166836,'Arrhenodes minutus','species'),(374461,5620,'Zygoascus meyerae','species'),(374462,286,'Pseudomonas sp. 6A','species'),(374463,186490,'Baumannia cicadellinicola str. Hc (Homalodisca coagulata)','no rank'),(374464,38240,'basidiomycete sp. NH103','species'),(374465,38240,'basidiomycete sp. WV 201','species'),(374466,5475,'Candida nitrativorans','species'),(374467,11608,'Seoul virus B-1','no rank'),(374468,4893,'Nakaseomyces','genus'),(374469,4893,'Vanderwaltozyma','genus'),(374470,1279,'Staphylococcus sp. iMSN20','species'),(374471,33882,'Microbacterium sp. iMSN37','species'),(374472,1827,'Rhodococcus sp. iMSN24','species'),(374473,1827,'Rhodococcus sp. iMSN27','species'),(374474,1883,'Streptomyces sp. iMSN04','species'),(374475,379,'Rhizobium sp. iMSN10','species'),(374476,70411,'Frateuria sp. iMSN36','species'),(374477,1827,'Rhodococcus sp. iZBN12','species'),(374478,1386,'Bacillus sp. iZBN10','species'),(374479,1386,'Bacillus sp. iZBN13','species'),(374481,651667,'Rhinella manu','species'),(374482,1129,'Synechococcus sp. BAC 08','species'),(374483,1129,'Synechococcus sp. BAC 11','species'),(374484,1129,'Synechococcus sp. BAC 16','species'),(374485,1129,'Synechococcus sp. BAC 18','species'),(374486,1129,'Synechococcus sp. BAC 26','species'),(374487,1129,'Synechococcus sp. BAC 39','species'),(374488,1129,'Synechococcus sp. BAC 41','species'),(374489,1129,'Synechococcus sp. BAC 9950','species'),(374490,1129,'Synechococcus sp. BAC 67','species'),(374491,1129,'Synechococcus sp. BAC 69','species'),(374492,1129,'Synechococcus sp. BAC 9984','species'),(374493,1129,'Synechococcus sp. BAC 9990','species'),(374494,1129,'Synechococcus sp. BAC 9919','species'),(374495,1129,'Synechococcus sp. BAC 102','species'),(374496,1129,'Synechococcus sp. BAC 103','species'),(374497,1129,'Synechococcus sp. BAC 104','species'),(374498,1129,'Synechococcus sp. BAC 105','species'),(374499,1129,'Synechococcus sp. BAC 106-1','species'),(374500,1386,'Bacillus sp. OrAs9','species'),(374501,1386,'Bacillus sp. OrAs10','species'),(374502,642,'Aeromonas sp. OrAs3','species'),(374503,642,'Aeromonas sp. OrAs8','species'),(374504,642,'Aeromonas sp. OrAs4','species'),(374505,642,'Aeromonas sp. OrAs7','species'),(374506,44249,'Paenibacillus sp. OrNaP1','species'),(374507,42567,'Human rotavirus G9 isolate F45','no rank'),(374508,515176,'Sapovirus Hu/Osaka/5863/JP','no rank'),(374509,114727,'Influenza A virus (A/Connecticut/9/1956(H1N1))','no rank'),(374510,82101,'Melampsora medusae f. sp. tremuloidis','no rank'),(374511,38075,'Stictis confusum','species'),(374512,292189,'Schizoxylon albescens','species'),(374513,1839,'Nocardioides sp. CL-Z59','species'),(374514,1839,'Nocardioides marinus','species'),(374515,643951,'Pelagibius litoralis','species'),(374516,41292,'Rhizobiales bacterium CL-DNM10','species'),(374517,37840,'Pestalotiopsis sp. TA-60','species'),(374519,129499,'Cystangium theodoroui','species'),(374520,49928,'sulfate-reducing bacterium E-P21','species'),(374521,49928,'sulfate-reducing bacterium E-P22','species'),(374522,49928,'sulfate-reducing bacterium E-P41','species'),(374523,49928,'sulfate-reducing bacterium E-P42','species'),(374524,49928,'sulfate-reducing bacterium E-P52','species'),(374525,114416,'Lactococcus phage ul36.k1','no rank'),(374526,114416,'Lactococcus phage ul36.k1t1','no rank'),(374527,114416,'Lactococcus phage ul36.t1','no rank'),(374529,114416,'Lactococcus phage ul36.t1k1','no rank'),(374530,126908,'Withania sp. W011','species'),(374531,126908,'Withania sp. W010','species'),(374532,126908,'Withania sp. W009','species'),(374533,160066,'Brunfelsia sp. S20','species'),(374534,24663,'Physalis sp. P149','species'),(374535,24663,'Physalis sp. P148','species'),(374536,24663,'Physalis sp. P147','species'),(374537,24663,'Physalis sp. P146','species'),(374538,24663,'Physalis sp. P145','species'),(374539,24663,'Physalis sp. P143','species'),(374540,24663,'Physalis sp. P142','species'),(374541,24663,'Physalis sp. P141','species'),(374542,24663,'Physalis sp. P140','species'),(374543,24663,'Physalis sp. P139','species'),(374544,24663,'Physalis sp. P138','species'),(374545,24663,'Physalis sp. P137','species'),(374546,24663,'Physalis sp. P136','species'),(374547,24663,'Physalis sp. P135','species'),(374548,24663,'Physalis sp. P134','species'),(374549,24663,'Physalis sp. P133','species'),(374550,24663,'Physalis sp. P132','species'),(374551,24663,'Physalis sp. P131','species'),(374552,24663,'Physalis sp. P129','species'),(374553,24663,'Physalis sp. P128','species'),(374554,24663,'Physalis sp. P127','species'),(374555,24663,'Physalis sp. P126','species'),(374556,24663,'Physalis sp. P123','species'),(374557,24663,'Physalis sp. P119','species'),(374558,24663,'Physalis sp. P118','species'),(374559,24663,'Physalis sp. P116','species'),(374560,24663,'Physalis sp. P113','species'),(374561,24663,'Physalis sp. P112','species'),(374562,24663,'Physalis sp. P108','species'),(374563,24663,'Physalis sp. P107','species'),(374564,45844,'Jaltomata sp. P101','species'),(374565,24663,'Physalis sp. P100','species'),(374566,24663,'Physalis sp. P099','species'),(374567,24663,'Physalis sp. P098','species'),(374568,24663,'Physalis sp. P097','species'),(374569,24663,'Physalis sp. P096','species'),(374570,24663,'Physalis sp. P095','species'),(374571,24663,'Physalis sp. P094','species'),(374572,24663,'Physalis sp. P092','species'),(374573,24663,'Physalis sp. P090','species'),(374574,24663,'Physalis sp. P089','species'),(374575,24663,'Physalis sp. P088','species'),(374576,24663,'Physalis sp. P087','species'),(374577,24663,'Physalis sp. P086','species'),(374578,24663,'Physalis sp. P085','species'),(374579,24663,'Physalis sp. P084','species'),(374580,24663,'Physalis sp. P083','species'),(374581,24663,'Physalis sp. P082','species'),(374582,24663,'Physalis sp. P081','species'),(374583,24663,'Physalis sp. P080','species'),(374584,24663,'Physalis sp. P079','species'),(374585,24663,'Physalis sp. P078','species'),(374586,24663,'Physalis sp. P077','species'),(374587,24663,'Physalis sp. P076','species'),(374588,45844,'Jaltomata sp. P021','species'),(374589,24663,'Physalis sp. P0','species'),(374590,73421,'Eurytrema','genus'),(374591,374590,'Eurytrema pancreaticum','species'),(374592,374590,'Eurytrema coelmaticum','species'),(374594,90723,'Aphelenchoides xylocopae','species'),(374595,102793,'Influenza A virus (A/Cygnus olor/Astrakhan/Ast05-2-10/2005(H5N1))','no rank'),(374596,11021,'Eastern equine encephalitis virus (strain PE-0.0155)','no rank'),(374597,11021,'Eastern equine encephalitis virus (strain PE-3.0815)','no rank'),(374598,11021,'Eastern equine encephalitis virus (strain Florida 91-469)','no rank'),(374599,266948,'Satyrium behrii','species'),(374600,242266,'Plebejus glandon','species'),(374601,13165,'Najas gracillima','species'),(374603,568,'environmental samples','no rank'),(374604,374603,'uncultured Hafnia sp.','species'),(374605,31988,'Aminobacter sp. ASI1','species'),(374606,31988,'Aminobacter sp. MSH1','species'),(374607,1827,'Rhodococcus sp. 6','species'),(374608,43668,'Brachybacterium sp. 9','species'),(374609,1663,'Arthrobacter sp. 18','species'),(374610,55968,'Leucobacter sp. 38','species'),(374611,41275,'Brevundimonas sp. 39','species'),(374612,1827,'Rhodococcus sp. 57','species'),(374613,1827,'Rhodococcus sp. 58','species'),(374614,203864,'Cryptosporidium sp. ex Perameles bougainville','species'),(374615,98149,'Stachyris plateni','species'),(374616,59947,'Andropadus ansorgei','species'),(374617,59947,'Andropadus gracilis','species'),(374618,182876,'Bleda canicapillus','species'),(374619,182876,'Bleda eximius','species'),(374620,182903,'Baeopogon clamans','species'),(374621,181091,'Chlorocichla flavicollis','species'),(374622,182878,'Criniger chloronotus','species'),(374623,59967,'Phyllastrephus placidus','species'),(374624,59967,'Phyllastrephus hypochloris','species'),(374626,59967,'Phyllastrephus terrestris','species'),(374630,125282,'Pycnonotus cyaniventris','species'),(374631,125282,'Pycnonotus erythropthalmos','species'),(374634,125282,'Pycnonotus nigricans','species'),(374635,125282,'Pycnonotus zeylanicus','species'),(374636,125282,'Pycnonotus leucogenys','species'),(374637,125282,'Pycnonotus melanoleucos','species'),(374638,237431,'Nicator vireo','species'),(374639,36294,'Calyptocichla','genus'),(374640,374639,'Calyptocichla serina','species'),(374641,36294,'Setornis','genus'),(374642,374641,'Setornis criniger','species'),(374643,36294,'Iole','genus'),(374644,374643,'Iole olivacea','species'),(374645,374643,'Iole palawanensis','species'),(374646,36294,'Ixos','genus'),(374648,36294,'Microscelis','genus'),(374649,374648,'Microscelis amaurotis','species'),(374650,36294,'Thescelocichla','genus'),(374651,374650,'Thescelocichla leucopleura','species'),(374652,150247,'Anoxybacillus kualawohkensis','species'),(374653,374646,'Ixos malaccensis','species'),(374654,374646,'Ixos philippinus','species'),(374655,444599,'Hansschlegelia plantiphila','species'),(374656,36294,'Hemixos','genus'),(374657,374656,'Hemixos flavala','species'),(374659,36294,'Bernieria','genus'),(374660,374659,'Bernieria madagascariensis','species'),(374661,36294,'Xanthomixis','genus'),(374662,374661,'Xanthomixis apperti','species'),(374663,374661,'Xanthomixis cinereiceps','species'),(374664,374661,'Xanthomixis tenebrosus','species'),(374665,374661,'Xanthomixis zosterops','species'),(374666,118884,'Candidatus Thiobios','genus'),(374667,374666,'Candidatus Thiobios zoothamnicoli','species'),(374668,724,'Haemophilus sp. COAD036','species'),(374669,223959,'Gracilaria corticata var. cylindrica','varietas'),(374670,223959,'Gracilaria corticata var. corticata','varietas'),(374671,464929,'Aphis triglochinis','species'),(374672,464930,'Aphis epilobiaria','species'),(374673,464929,'Aphis praeterita','species'),(374674,464929,'Aphis salicariae','species'),(374675,336810,'Candidatus Sulcia muelleri str. Hc (Homalodisca coagulata)','no rank'),(374676,216769,'Xylocalyx','genus'),(374677,374676,'Xylocalyx carterae','species'),(374678,216769,'Radamaea','genus'),(374679,374678,'Radamaea montana','species'),(374680,216769,'Esterhazya','genus'),(374681,374680,'Esterhazya campestris','species'),(374682,216769,'Escobedia','genus'),(374683,374682,'Escobedia grandiflora','species'),(374684,216772,'Cymbaria','genus'),(374685,374684,'Cymbaria mongolica','species'),(374686,216772,'Monochasma','genus'),(374687,374686,'Monochasma sheareri','species'),(374690,216775,'Nesogenes','genus'),(374691,374690,'Nesogenes africanus','species'),(374692,46034,'Agalinis purpurea','species'),(374693,91330,'Aptosimum pumilum','species'),(374694,46051,'Bartsia crenata','species'),(374695,216772,'Bungea','genus'),(374696,374695,'Bungea trifida','species'),(374697,46036,'Castilleja coccinea','species'),(374698,46036,'Castilleja crista-galli','species'),(374699,46036,'Castilleja exserta','species'),(374700,46036,'Castilleja fissifolia','species'),(374701,46036,'Castilleja lasiorhyncha','species'),(374702,46036,'Castilleja rubicundula','species'),(374703,46036,'Castilleja sp. JB-2006','species'),(374704,46036,'Castilleja tenuis','species'),(374705,90353,'Cordylanthus ramosus','species'),(374706,46053,'Euphrasia alsa','species'),(374707,46053,'Euphrasia collina','species'),(374708,46053,'Euphrasia regelii','species'),(374709,46053,'Euphrasia stricta','species'),(374710,4167,'Lamourouxia rhinanthifolia','species'),(374711,41910,'Lathraea squamaria','species'),(374712,69067,'Lindenbergia indica','species'),(374713,69067,'Lindenbergia muraria','species'),(374714,69067,'Lindenbergia sokotrana','species'),(374715,52724,'Melampyrum arvense','species'),(374716,52724,'Melampyrum carstiense','species'),(374717,52724,'Melampyrum nemorosum','species'),(374718,374690,'Nesogenes dupontii','species'),(374719,321416,'Odontites himalayicus','species'),(374720,43172,'Orthocarpus tenuifolius','species'),(374721,1005672,'Bellardia latifolia','species'),(374722,43174,'Pedicularis julica','species'),(374723,326854,'Phtheirospermum japonicum','species'),(374724,46059,'Rhinanthus alectorolophus','species'),(374725,46059,'Rhinanthus freynii','species'),(374726,46059,'Rhinanthus glacialis','species'),(374727,68870,'Seymeria laciniata','species'),(374728,216772,'Siphonostegia','genus'),(374729,374728,'Siphonostegia chinensis','species'),(374730,46045,'Sopubia lanata','species'),(374731,46045,'Sopubia ramosa','species'),(374732,315452,'Striga bilabiata subsp. linearifolia','subspecies'),(374734,374676,'Xylocalyx asper','species'),(374735,114277,'Candidatus Rickettsia uilenbergi','species'),(374736,114277,'Candidatus Rickettsia davousti','species'),(374737,953,'Candidatus Wolbachia inokumae','species'),(374738,953,'Candidatus Wolbachia brouquii','species'),(374739,20400,'Astragalus jaegerianus','species'),(374740,20400,'Astragalus layneae','species'),(374741,137679,'Koenigia islandica','species'),(374742,106214,'Aconogonon campanulatum','species'),(374743,374742,'Polygonum campanulatum var. campanulatum','varietas'),(374744,54804,'Polygonum chinense var. paradoxum','varietas'),(374745,46786,'Polygonum cyanandrum','species'),(374746,46786,'Polygonum griffithii','species'),(374750,1110387,'Pteroxygonum','genus'),(374751,374750,'Pteroxygonum giraldii','species'),(374752,81060,'Steccherinum laeticolor','species'),(374753,55193,'Malassezia sp. MG990326-05','species'),(374754,71927,'Termitomyces sp. ZA-2006a-HHDFL','species'),(374755,71684,'Panaeolus sp. 705-2','species'),(374756,100025,'Hysterographium','genus'),(374757,374756,'Hysterographium pulchrum','species'),(374758,5369,'Boletus brunneissimus','species'),(374759,5369,'Boletus magnificus','species'),(374760,5385,'Xerocomus sp. Kun7','species'),(374761,5369,'Boletus speciosus','species'),(374762,80669,'Strobilomyces confusus','species'),(374763,80669,'Strobilomyces seminudus','species'),(374764,80671,'Tylopilus virens','species'),(374765,80667,'Pulveroboletus sp. Chu21','species'),(374766,80671,'Tylopilus plumbeoviolaceoides','species'),(374767,72232,'Isaria sp. TX-2006a','species'),(374768,55067,'Phaeosphaeria sp. LC-03-004','species'),(374769,610258,'Geomyces sp. LC-03-010','species'),(374770,165440,'Dioszegia sp. LC-03-101','species'),(374771,165440,'Dioszegia sp. LC-03-116','species'),(374772,124417,'Chaunopycnis sp. ANT 03-065','species'),(374773,47249,'Nematoctonus sp. LC-03-016','species'),(374774,46452,'Thelebolus sp. LC-03-068','species'),(374775,5277,'Leucosporidium sp. LC-03-120','species'),(374776,37463,'Phoma sp. LC-03-104','species'),(374778,62079,'East African cassava mosaic virus-KE2','no rank'),(374779,62079,'East African cassava mosaic virus-KE3','no rank'),(374781,5121,'Erysiphe arcuata','species'),(374784,5121,'Erysiphe sp. MUMH 207','species'),(374785,5121,'Erysiphe pseudocarpinicola','species'),(374786,5121,'Erysiphe carpinicola','species'),(374787,28569,'Eurotium sp. YNLF-19','species'),(374788,89443,'fungal sp. YNLF-22','species'),(374789,89443,'fungal sp. YNLF-17','species'),(374790,89443,'fungal sp. YNLF-26','species'),(374791,5073,'Penicillium sp. YNLF-28','species'),(374793,5073,'Penicillium sp. YNLF-11','species'),(374794,5073,'Penicillium sp. YNLF-24','species'),(374795,5498,'Cladosporium sp. YNLF-25','species'),(374796,5498,'Cladosporium sp. YNLF-31','species'),(374797,5498,'Cladosporium sp. YNLF-7','species'),(374798,5557,'Tritirachium sp. YNLF-21','species'),(374799,4930,'Saccharomyces sp. W108','species'),(374801,212487,'Cibicides kullenbergi','species'),(374802,212487,'Cibicides sp. 2524','species'),(374804,724,'Haemophilus sp. COAD165','species'),(374805,724,'Haemophilus sp. COAD591','species'),(374806,278993,'environmental samples','no rank'),(374807,374806,'uncultured Thermincola sp.','species'),(374808,91202,'Desmodesmus fennicus','species'),(374809,114295,'Rickettsia sp. 71-8','species'),(374810,196895,'Enterobacteria phage 933W sensu lato','species'),(374811,29548,'Rhodothermus clarus','species'),(374812,2132,'Spiroplasma sp. Dhd','species'),(374813,214604,'Depanthus','genus'),(374814,374813,'Depanthus glaber','species'),(374815,68038,'Chaetonotus neptuni','species'),(374816,41372,'Musellifer','genus'),(374817,374816,'Musellifer delamarei','species'),(374818,233137,'Diplodasys','genus'),(374819,374818,'Diplodasys ankeli','species'),(374820,233124,'Dolichodasys','genus'),(374821,374820,'Dolichodasys sp. MAT2006','species'),(374822,241703,'Macrodasys caudatus','species'),(374823,233124,'Paradasys','genus'),(374824,374823,'Paradasys sp. MAT2006','species'),(374825,33882,'Microbacterium sp. S15-M4','species'),(374826,33882,'Microbacterium sp. S15-M3','species'),(374827,33882,'Microbacterium sp. S15-B','species'),(374828,33882,'Microbacterium sp. S15-C','species'),(374829,13687,'Sphingomonas sp. S15-S1','species'),(374830,33807,'alpha proteobacterium S15-IsoA','species'),(374831,33807,'alpha proteobacterium S15-IsoB','species'),(374832,33807,'alpha proteobacterium SW366-MH-3','species'),(374833,135720,'Neisseria meningitidis 053442','no rank'),(374834,727,'Haemophilus influenzae PittDD','no rank'),(374835,36747,'Orobanche chilensis','species'),(374837,28253,'Marinomonas blandensis','species'),(374838,230494,'Reinekea blandensis','species'),(374839,70256,'Praeacanthonchus sp. 178510','species'),(374840,10842,'Enterobacteria phage phiX174 sensu lato','species'),(374841,373682,'Dorylaimopsis punctata','species'),(374842,10842,'Enterobacteria phage G4 clade','no rank'),(374844,374842,'Enterobacteria phage G4 sensu lato','species'),(374845,55386,'Saurauia tristyla','species'),(374846,1827,'Rhodococcus sp. R04','species'),(374847,498846,'Candidatus Korarchaeum cryptofilum OPF8','no rank'),(374848,8033,'Salvelinus curilus','species'),(374849,10842,'Enterobacteria phage alpha3 clade','no rank'),(374850,286,'Pseudomonas sp. EMB 1','species'),(374851,469,'Acinetobacter sp. EMB 3','species'),(374852,286,'Pseudomonas sp. EMB 6','species'),(374853,47420,'Hydrogenophaga sp. EMB 7','species'),(374854,349,'Zoogloea sp. EMB 17','species'),(374855,47420,'Hydrogenophaga sp. EMB 20','species'),(374856,47420,'Hydrogenophaga sp. EMB 33','species'),(374857,84567,'Pedobacter sp. EMB 36','species'),(374858,349,'Zoogloea caeni','species'),(374859,73029,'Dechloromonas sp. EMB 50','species'),(374861,349,'Zoogloea sp. EMB 62','species'),(374862,41275,'Brevundimonas sp. EMB 68','species'),(374863,1707,'Cellulomonas sp. EMB 74','species'),(374864,47420,'Hydrogenophaga sp. EMB 75','species'),(374865,141948,'Thermomonas sp. EMB 79','species'),(374866,47420,'Hydrogenophaga sp. EMB 85','species'),(374867,349,'Zoogloea sp. EMB 108','species'),(374868,469,'Acinetobacter sp. EMB 116','species'),(374869,286,'Pseudomonas sp. EMB 119','species'),(374870,165695,'Sphingobium sp. EMB 138','species'),(374871,237,'Flavobacterium sp. EMB 152','species'),(374872,28105,'Sinorhizobium sp. EMB 170','species'),(374873,1060,'Rhodobacter sp. EMB 174','species'),(374874,561,'Escherichia sp. EMB 210','species'),(374875,165695,'Sphingobium sp. EMB 221','species'),(374876,34072,'Variovorax sp. EMB 263','species'),(374877,73029,'Dechloromonas sp. EMB 269','species'),(374878,41275,'Brevundimonas sp. EMB 324','species'),(374879,561,'Escherichia sp. EMB 339','species'),(374880,41275,'Brevundimonas sp. EMB 340','species'),(374881,165697,'Sphingopyxis sp. EMB 355','species'),(374882,349,'Zoogloea sp. EMB 357','species'),(374883,41275,'Brevundimonas sp. EMB 358','species'),(374884,114295,'Rickettsia sp. LP-01','species'),(374885,29278,'Cloning vector pFA6a-HBH-kanMX6','species'),(374886,29278,'Cloning vector pFA6a-HBH-hphMX4','species'),(374887,29278,'Cloning vector pFA6a-HBH-TRP1','species'),(374888,29278,'Cloning vector pFA6a-HTB-kanMX6','species'),(374889,29278,'Cloning vector pFA6a-HTB-hphMX4','species'),(374890,29278,'Cloning vector pFA6a-HTB-TRP1','species'),(374891,29278,'Cloning vector pFA6a-BIO-kanMX6','species'),(374892,29278,'Cloning vector pFA6a-BIO-hphMX4','species'),(374893,29278,'Cloning vector pFA6a-BIO-TRP1','species'),(374894,29278,'Cloning vector pFA6a-RGS18H-kanMX6','species'),(374895,29278,'Cloning vector pFA6a-RGS18HIS-hphMX4','species'),(374896,29278,'Cloning vector pFA6a-RGS18H-TRP1','species'),(374897,29278,'Cloning vector pFA6a-kanMX6-PGAL1-HBH','species'),(374898,29278,'Cloning vector pFA6a-TRP1-PGAL1-HBH','species'),(374899,29278,'Shuttle vector pMLH3','species'),(374900,31537,'Lactococcus phage c2/923 recombinant','no rank'),(374901,291027,'Begomovirus sp. CR-2004','species'),(374902,107651,'Methylomicrobium sp. clone ProtF04','species'),(374903,104929,'Methylocystis sp. clone ProtK2','species'),(374904,104929,'Methylocystis sp. clone PVP20P','species'),(374905,107642,'Methylobacter sp. clone FIN1','species'),(374906,107642,'Methylobacter sp. clone FIN2','species'),(374907,107642,'Methylobacter sp. clone FIN3','species'),(374908,107642,'Methylobacter sp. clone FIN4','species'),(374909,107642,'Methylobacter sp. clone FIN5','species'),(374910,107642,'Methylobacter sp. clone PP39C','species'),(374911,107642,'Methylobacter sp. clone PP39D','species'),(374912,107647,'Methylomonas sp. clone ProtK8','species'),(374913,107647,'Methylomonas sp. clone PP39A','species'),(374914,107647,'Methylomonas sp. clone PP39B','species'),(374915,107647,'Methylomonas sp. clone ProtF01','species'),(374916,107647,'Methylomonas sp. clone PP39E','species'),(374917,107647,'Methylomonas sp. clone PP39F','species'),(374918,107647,'Methylomonas sp. clone PP39G','species'),(374919,107647,'Methylomonas sp. clone PP39H','species'),(374920,107647,'Methylomonas sp. clone PP39I','species'),(374921,49928,'biphenthrin-degrading bacterium LBL2-1','species'),(374922,1386,'Bacillus sp. JB99','species'),(374923,623,'Shigella flexneri 1a','no rank'),(374924,64357,'Lophodermium sp. 512sp-Oa','species'),(374925,49928,'bacterium ARI-I','species'),(374926,49928,'bacterium ARI-II','species'),(374927,727,'Haemophilus influenzae 22.1-21','no rank'),(374928,727,'Haemophilus influenzae PittAA','no rank'),(374929,727,'Haemophilus influenzae PittBB','no rank'),(374930,727,'Haemophilus influenzae PittEE','no rank'),(374931,727,'Haemophilus influenzae PittGG','no rank'),(374932,727,'Haemophilus influenzae PittHH','no rank'),(374933,727,'Haemophilus influenzae PittII','no rank'),(374934,178526,'Boletopsis sp. Holden E150627','species'),(374935,178526,'Boletopsis sp. Wat. 28788','species'),(374936,71889,'Hydropus cf. scabripes PBM 2513','species'),(374937,219788,'Pseudomethoca','genus'),(374938,374937,'Pseudomethoca contumax','species'),(374939,374937,'Pseudomethoca propinqua','species'),(374940,219788,'Sphaeropthalma','genus'),(374941,374940,'Sphaeropthalma orestes','species'),(374942,374940,'Sphaeropthalma amphion','species'),(374943,374940,'Sphaeropthalma uro','species'),(374944,374940,'Sphaeropthalma pensylvanica','species'),(374945,50627,'Dasymutilla vesta','species'),(374946,50627,'Dasymutilla magnifica','species'),(374947,50627,'Dasymutilla occidentalis','species'),(374948,50627,'Dasymutilla lepeletierii','species'),(374949,50627,'Dasymutilla chiron','species'),(374950,50627,'Dasymutilla nocturna','species'),(374951,528,'Ochrobactrum sp. 3b','species'),(374952,15747,'Phyllostachys aureosulcata','species'),(374953,201732,'Acalles camelus','species'),(374954,49669,'Paris bashanensis','species'),(374955,220640,'Paris cronquistii var. cronquistii','varietas'),(374956,220640,'Paris cronquistii var. xichouensis','varietas'),(374957,49669,'Paris delavayi','species'),(374958,374957,'Paris delavayi var. delavayi','varietas'),(374959,83858,'Paris fargesii var. petiolata','varietas'),(374960,49669,'Paris dulongensis','species'),(374961,49669,'Paris dunniana','species'),(374962,49669,'Paris forrestii','species'),(374963,49669,'Paris japonica','species'),(374964,49669,'Paris mairei','species'),(374965,49666,'Paris polyphylla var. polyphylla','varietas'),(374966,49669,'Paris rugosa','species'),(374967,49669,'Paris vaniotii','species'),(374968,49669,'Paris vietnamensis','species'),(374970,4672,'Dioscorea persimilis','species'),(374971,4672,'Dioscorea futschauensis','species'),(374972,4672,'Dioscorea esquirolii','species'),(374973,4672,'Dioscorea exalata','species'),(374974,4672,'Dioscorea sinoparviflora','species'),(374975,4672,'Dioscorea composita','species'),(374976,4672,'Dioscorea banzhuana','species'),(374977,4672,'Dioscorea kamoonensis','species'),(374978,4672,'Dioscorea melanophyma','species'),(374979,64700,'Dioscorea nipponica subsp. rosthornii','subspecies'),(374980,323663,'Dioscorea cirrhosa var. cylindrica','varietas'),(374981,1129,'Synechococcus sp. PCC 7003','species'),(374982,1129,'Synechococcus sp. PCC 73109','species'),(374983,342752,'Trithemis arteriosa','species'),(374985,72221,'Thelohania butleri','species'),(374987,102793,'Influenza A virus (A/swine/Fujian/2001(H5N1))','no rank'),(374988,102793,'Influenza A virus (A/swine/Fujian/2003(H5N1))','no rank'),(374989,11027,'O\'nyong-nyong virus (strain SG650)','no rank'),(374990,59301,'Mayaro virus (strain Brazil)','no rank'),(374991,10829,'Rhynchosia mosaic Sinaloa virus','no rank'),(374992,370839,'Hemipus picatus','species'),(374993,125271,'Cyanolanius comorensis','species'),(374994,65011,'Pakaraimaea','genus'),(374995,374994,'Pakaraimaea dipterocarpacea','species'),(374996,9194,'Laniarius blanchoti','species'),(374997,102793,'Influenza A virus (A/domestic cat/Iraq/820/2006(H5N1))','no rank'),(374998,102793,'Influenza A virus (A/domestic goose/Iraq/812/2006(H5N1))','no rank'),(374999,102793,'Influenza A virus (A/Iraq/207-NAMRU3/2006(H5N1))','no rank'),(375003,286294,'Influenza A virus (A/guinea fowl/New Jersey/8848-17/1998(H11N2))','no rank'),(375004,163092,'Adenolobus','genus'),(375005,375004,'Adenolobus garipensis','species'),(375009,62079,'East African cassava mosaic virus (Uganda variant)','no rank'),(375010,4274,'Eriandra','genus'),(375011,375010,'Eriandra fragrans','species'),(375012,55305,'Globigerina sp. Okinawa trough 2006','species'),(375015,279892,'Operculina ammonoides diatom endosymbiont','species'),(375016,279892,'Operculina sp. diatom endosymbiont','species'),(375017,279892,'Operculina elegans diatom endosymbiont','species'),(375018,279892,'Operculinella cumingii diatom endosymbiont 1','species'),(375019,279892,'Operculinella cumingii diatom endosymbiont 2','species'),(375020,279892,'Nummulites venosus diatom endosymbiont 2','species'),(375021,279892,'Nummulites venosus diatom endosymbiont 3','species'),(375022,279892,'Nummulites venosus diatom endosymbiont 1','species'),(375023,279892,'Operculina complanata diatom endosymbiont','species'),(375024,279892,'Cycloclypeus carpenteri diatom endosymbiont 1','species'),(375025,279892,'Cycloclypeus carpenteri diatom endosymbiont 2','species'),(375026,279892,'Cycloclypeus carpenteri diatom endosymbiont 3','species'),(375027,279892,'Planostegina operculinoides diatom endosymbiont 1','species'),(375028,279892,'Planostegina operculinoides diatom endosymbiont 2','species'),(375030,279892,'Planoperculina heterosteginoides diatom endosymbiont','species'),(375031,279892,'Heterostegina depressa diatom endosymbiont','species'),(375032,12333,'Synechococcus phage S','species'),(375033,375032,'Synechococcus phage S-IO9','no rank'),(375034,375032,'Synechococcus phage S-IO10','no rank'),(375035,375032,'Synechococcus phage S-IO15','no rank'),(375036,375032,'Synechococcus phage S-IO16','no rank'),(375037,375032,'Synechococcus phage S-IO20','no rank'),(375038,375032,'Synechococcus phage S-IO23','no rank'),(375039,375032,'Synechococcus phage S-IO36','no rank'),(375040,375032,'Synechococcus phage S-IO37','no rank'),(375041,375032,'Synechococcus phage S-IO40','no rank'),(375042,375032,'Synechococcus phage S-IO41','no rank'),(375043,375032,'Synechococcus phage S-IO42','no rank'),(375044,375032,'Synechococcus phage S-IO43','no rank'),(375045,375032,'Synechococcus phage S-IO46','no rank'),(375046,375032,'Synechococcus phage S-IO11','no rank'),(375047,375032,'Synechococcus phage S-IO12','no rank'),(375048,375032,'Synechococcus phage S-IO13','no rank'),(375049,375032,'Synechococcus phage S-IO14','no rank'),(375050,375032,'Synechococcus phage S-IO17','no rank'),(375051,375032,'Synechococcus phage S-IO18','no rank'),(375052,375032,'Synechococcus phage S-IO21','no rank'),(375053,375032,'Synechococcus phage S-IO22','no rank'),(375054,375032,'Synechococcus phage S-IO25','no rank'),(375055,375032,'Synechococcus phage S-IO26','no rank'),(375056,375032,'Synechococcus phage S-IO27','no rank'),(375057,375032,'Synechococcus phage S-IO47','no rank'),(375058,375032,'Synechococcus phage S-IO7','no rank'),(375059,375032,'Synechococcus phage S-IO8','no rank'),(375060,1883,'Streptomyces sp. FLA','species'),(375061,490567,'Arenimonas donghaensis','species'),(375063,727,'Haemophilus influenzae 22.4-21','no rank'),(375064,1386,'Bacillus sp. LZ-10','species'),(375065,6466,'Osilinus','genus'),(375066,375065,'Osilinus edulis','species'),(375067,375065,'Osilinus atratus','species'),(375070,43340,'Monodonta australis','species'),(375071,375065,'Osilinus kotschyi','species'),(375072,375065,'Osilinus articulatus','species'),(375079,134565,'Saltonia','genus'),(375080,375079,'Saltonia incerta','species'),(375081,320056,'Cyatholaimus sp. PB-2005','species'),(375082,320127,'Bathylaimus sp. PB-2005','species'),(375083,129856,'Enoploides sp. PB-2005','species'),(375084,134570,'Paratheuma','genus'),(375085,375084,'Paratheuma armata','species'),(375086,134569,'Argyroneta','genus'),(375087,375086,'Argyroneta aquatica','species'),(375088,73924,'Daptonema sp. PB-2005','species'),(375089,129896,'Oncholaimus sp. PB-2005','species'),(375090,320094,'Parodontophora','genus'),(375091,375090,'Parodontophora sp. PB-2005','species'),(375092,304463,'Afrithelphusa','genus'),(375093,375092,'Afrithelphusa gerhildae','species'),(375094,374103,'Sandbergia perplexa','species'),(375096,303063,'Cylindrotelphusa sp. CS-2006','species'),(375097,168668,'Hydrothelphusa sp. CS-2006','species'),(375098,168676,'Irmengardia','genus'),(375099,375098,'Irmengardia johnsoni','species'),(375100,331407,'Nautilothelphusa','genus'),(375101,375100,'Nautilothelphusa zimmeri','species'),(375102,395361,'Syntripsa matannensis','species'),(375103,304503,'Parathelphusa sarasinorum','species'),(375104,331407,'Salangathelphusa','genus'),(375105,375104,'Salangathelphusa brevicarinata','species'),(375106,331407,'Siamthelphusa','genus'),(375107,375106,'Siamthelphusa holthuisi','species'),(375108,331407,'Sundathelphusa','genus'),(375109,375108,'Sundathelphusa minahassae','species'),(375110,375004,'Adenolobus pechuelii','species'),(375111,174494,'Atroxima afzeliana','species'),(375112,174506,'Carpolobia goetzei','species'),(375113,17075,'Comesperma esulifolium','species'),(375114,3849,'Griffonia physocarpa','species'),(375115,4274,'Heterosamara','genus'),(375116,375115,'Heterosamara tatarinowii','species'),(375117,174514,'Monnina sp. Zloch s.n.','species'),(375118,174514,'Monnina xalapensis','species'),(375119,4275,'Polygala alpicola','species'),(375120,4275,'Polygala calcarea','species'),(375121,4275,'Polygala cowellii','species'),(375122,4275,'Polygala fruticosa','species'),(375123,4275,'Polygala galapageia','species'),(375124,4275,'Polygala garcinii','species'),(375126,4275,'Polygala hispida','species'),(375127,4275,'Polygala ligustroides','species'),(375128,4275,'Polygala paniculata','species'),(375129,4275,'Polygala peduncularis','species'),(375130,4275,'Polygala rehmannii','species'),(375131,4275,'Polygala rhinostigma','species'),(375132,4275,'Polygala rupestris','species'),(375133,4275,'Polygala sancti-georgii','species'),(375134,4275,'Polygala teretifolia','species'),(375135,4275,'Polygala uncinata','species'),(375136,4275,'Polygala violoides','species'),(375137,4275,'Polygala virgata','species'),(375138,58269,'Culicoides chiopterus','species'),(375141,435738,'Camallanidae','family'),(375142,375141,'Camallanus','genus'),(375143,375142,'Camallanus cotti','species'),(375144,375142,'Camallanus hypophthalmichthys','species'),(375145,252952,'Ianthella','genus'),(375146,375145,'Ianthella basta','species'),(375147,283412,'Aplysinella rhax','species'),(375148,283601,'Pseudoceratina arabica','species'),(375149,289406,'Verongula rigida','species'),(375150,289406,'Verongula reiswigi','species'),(375151,1386,'Bacillus sp. LOB-3','species'),(375152,2433,'Roseobacter sp. LOB-8','species'),(375153,53246,'Pseudoalteromonas sp. LOB-10','species'),(375154,286,'Pseudomonas sp. LOB-2','species'),(375155,1827,'Rhodococcus sp. LOB-1','species'),(375156,2742,'Marinobacter sp. LOB-4','species'),(375157,2745,'Halomonas sp. LOB-5','species'),(375158,469,'Acinetobacter sp. LOB-6','species'),(375159,48073,'Microbulbifer sp. KBB-1','species'),(375160,60136,'Sulfitobacter sp. KBB-2','species'),(375161,72021,'Methylarcula sp. KBB-3','species'),(375162,60136,'Sulfitobacter sp. SPB-1','species'),(375163,60136,'Sulfitobacter sp. SPB-2','species'),(375164,60136,'Sulfitobacter sp. SPB-3','species'),(375165,60136,'Sulfitobacter sp. SPB-4','species'),(375166,226,'Alteromonas sp. SPB-5','species'),(375167,72021,'Methylarcula sp. SPB-6','species'),(375168,226,'Alteromonas sp. SPB-8','species'),(375169,53246,'Pseudoalteromonas sp. SPB-9','species'),(375170,53246,'Pseudoalteromonas sp. LOB-15','species'),(375171,382,'Sinorhizobium meliloti bv. meliloti','no rank'),(375172,382,'Sinorhizobium meliloti bv. medicaginis','no rank'),(375175,1578,'Lactobacillus backi','species'),(375176,44249,'Paenibacillus sp. HY8','species'),(375177,727,'Haemophilus influenzae 3655','no rank'),(375178,333890,'Phengodes sp. EP1630231','species'),(375189,279892,'Cycloclypeus carpenteri diatom endosymbiont 4','species'),(375190,279892,'Planostegina operculinoides diatom endosymbiont 3','species'),(375191,97724,'Boesenbergia siamensis','species'),(375192,28875,'unclassified Rotavirus A','no rank'),(375193,97724,'Boesenbergia sp. JT-2006-3','species'),(375194,97724,'Boesenbergia sp. JT-2006-1','species'),(375195,97724,'Boesenbergia cf. pulcherrima JT-2006-1','species'),(375196,97724,'Boesenbergia cf. pulcherrima JT-2006-2','species'),(375197,97724,'Boesenbergia sp. JT-2006-2','species'),(375198,186616,'uncultured marine RNA virus','species'),(375199,149981,'Lefua sp. Tokai','species'),(375200,70219,'Siphonolaimoidea','superfamily'),(375201,375200,'Siphonolaimidae','family'),(375202,375201,'Astomonema','genus'),(375203,375202,'Astomonema sp. NCM-2006','species'),(375204,268864,'Aphanopus intermedius','species'),(375205,4919,'Pichia scaptomyzae','species'),(375206,3931,'Algrizea','genus'),(375207,375206,'Algrizea macrochlamys','species'),(375208,3931,'Amomyrtus','genus'),(375209,375208,'Amomyrtus luma','species'),(375210,375208,'Amomyrtus meli','species'),(375211,3931,'Austromyrtus','genus'),(375212,375211,'Austromyrtus dulcis','species'),(375213,260123,'Blepharocalyx cruckshanksii','species'),(375214,260123,'Blepharocalyx salicifolius','species'),(375215,178120,'Calyptranthes concinna','species'),(375216,178120,'Calyptranthes kiaerskovii','species'),(375217,178120,'Calyptranthes lanceolata','species'),(375218,178120,'Calyptranthes thomasiana','species'),(375219,260125,'Campomanesia pubescens','species'),(375220,119950,'Eugenia florida','species'),(375221,119950,'Eugenia langsdorffii','species'),(375222,119950,'Eugenia latifolia','species'),(375223,119950,'Eugenia punicifolia','species'),(375224,119950,'Eugenia stictosepala','species'),(375225,119950,'Eugenia sulcata','species'),(375226,3931,'Gomidesia','genus'),(375227,375226,'Gomidesia affinis','species'),(375228,375226,'Gomidesia flagellaris','species'),(375229,375226,'Gomidesia schaueriana','species'),(375230,375226,'Gomidesia tijucensis','species'),(375231,3931,'Gossia','genus'),(375232,375231,'Gossia hillii','species'),(375233,375231,'Gossia inophloia','species'),(375234,3931,'Legrandia','genus'),(375235,375234,'Legrandia concinna','species'),(375236,3931,'Lophomyrtus','genus'),(375237,375236,'Lophomyrtus bullata','species'),(375238,375236,'Lophomyrtus obcordata','species'),(375239,260134,'Luma chequen','species'),(375240,3931,'Marlierea','genus'),(375241,375240,'Marlierea eugeniopsoides','species'),(375242,375240,'Marlierea obscura','species'),(375243,375240,'Marlierea suaveolens','species'),(375244,227397,'Myrceugenia alpigena','species'),(375245,227397,'Myrceugenia leptospermoides','species'),(375246,227397,'Myrceugenia myrcioides','species'),(375247,227397,'Myrceugenia ovata','species'),(375248,227397,'Myrceugenia planipes','species'),(375249,3931,'Myrcia','genus'),(375250,375249,'Myrcia bicarinata','species'),(375251,375249,'Myrcia coumeta','species'),(375252,375249,'Myrcia fallax','species'),(375253,375249,'Myrcia laricina','species'),(375254,375249,'Myrcia laruotteana','species'),(375255,375249,'Myrcia multiflora','species'),(375256,375249,'Myrcia pubipetala','species'),(375257,375249,'Myrcia rostrata','species'),(375258,375249,'Myrcia saxatilis','species'),(375259,375249,'Myrcia sosias','species'),(375260,375249,'Myrcia tomentosa','species'),(375261,375249,'Myrcia venulosa','species'),(375262,39979,'Myrcianthes pseudomato','species'),(375263,39979,'Myrcianthes pungens','species'),(375264,260136,'Myrciaria cauliflora','species'),(375265,260136,'Myrciaria floribunda','species'),(375266,3931,'Myrteola','genus'),(375267,375266,'Myrteola nummularia','species'),(375268,3931,'Neomyrtus','genus'),(375269,375268,'Neomyrtus pedunculata','species'),(375270,3931,'Octamyrtus','genus'),(375271,375270,'Octamyrtus pleiopetala','species'),(375272,260138,'Pimenta dioica','species'),(375273,260138,'Pimenta pseudocaryophyllus','species'),(375274,120289,'Psidium cattleyanum','species'),(375275,120289,'Psidium cinereum','species'),(375276,178132,'Rhodamnia rubescens','species'),(375277,98582,'Rhodomyrtus psidioides','species'),(375278,3931,'Siphoneugena','genus'),(375279,375278,'Siphoneugena guilfoyleana','species'),(375280,178184,'Xanthomyrtus compacta','species'),(375281,178184,'Xanthomyrtus montivaga','species'),(375282,102294,'Xanthomonas phage Xo411','species'),(375283,265,'Paracoccus sp. R114','species'),(375284,59201,'Salmonella enterica subsp. enterica serovar Keurmassar','no rank'),(375285,53246,'Pseudoalteromonas sp. DS-12','species'),(375286,29580,'Janthinobacterium sp. Marseille','species'),(375287,4688,'Lilium formosanum x Lilium longiflorum','species'),(375288,171551,'Parabacteroides','genus'),(375289,74350,'Biebersteinia heterostemon','species'),(375290,74350,'Biebersteinia multifida','species'),(375291,74350,'Biebersteinia odora','species'),(375292,482,'Neisseria sp. J01','species'),(375293,32207,'Rothia sp. J03','species'),(375294,1716,'Corynebacterium sp. YNLB4-63-270505','species'),(375295,1269,'Micrococcus sp. YNLB28-69-270505','species'),(375296,1279,'Staphylococcus sp. YNLB36-38-191104','species'),(375297,497,'Psychrobacter sp. YNLB3-17-191104','species'),(375298,1279,'Staphylococcus sp. YNLB26-31-191104','species'),(375299,1269,'Micrococcus sp. YNLB32-70-270505','species'),(375300,1279,'Staphylococcus sp. YNLB9-20-191104','species'),(375301,1279,'Staphylococcus sp. YNLB5-18-191104','species'),(375302,1269,'Micrococcus sp. YNLB12-64-270505','species'),(375303,1716,'Corynebacterium sp. YNLB29-33-191104','species'),(375304,1279,'Staphylococcus sp. YNLB27-32-191104','species'),(375305,1279,'Staphylococcus sp. YNLB33-36-191104','species'),(375306,1279,'Staphylococcus sp. YNLB19-24-191104','species'),(375307,773,'Bartonella sp. ZPUW2','species'),(375308,1663,'Arthrobacter sp. TWB','species'),(375309,1386,'Bacillus sp. DZ033','species'),(375310,662,'Vibrio sp. ACH-01','species'),(375311,662,'Vibrio sp. ACH-05','species'),(375312,662,'Vibrio sp. ACH-06','species'),(375313,662,'Vibrio sp. ACH-07','species'),(375314,662,'Vibrio sp. ACH-08','species'),(375315,662,'Vibrio sp. ACH-14','species'),(375316,662,'Vibrio sp. ACH-15','species'),(375317,662,'Vibrio sp. ACH-20','species'),(375318,662,'Vibrio sp. ACH-22','species'),(375319,662,'Vibrio sp. ACH-23','species'),(375320,662,'Vibrio sp. ACH-24','species'),(375321,662,'Vibrio sp. ACH-25','species'),(375322,662,'Vibrio sp. ACH-27','species'),(375323,662,'Vibrio sp. ACH-37','species'),(375324,662,'Vibrio sp. ACH-44','species'),(375325,662,'Vibrio sp. ACH-45','species'),(375326,662,'Vibrio sp. ACH-53','species'),(375327,662,'Vibrio sp. ACH-55','species'),(375328,662,'Vibrio sp. ACH-60','species'),(375329,662,'Vibrio sp. ACH-61','species'),(375330,662,'Vibrio sp. FCH-04','species'),(375331,662,'Vibrio sp. FCH-07','species'),(375332,662,'Vibrio sp. FCH-08','species'),(375333,662,'Vibrio sp. FCH-10','species'),(375334,662,'Vibrio sp. FCH-21','species'),(375335,662,'Vibrio sp. FCH-22','species'),(375336,662,'Vibrio sp. FCH-27','species'),(375337,53246,'Pseudoalteromonas sp. FCH-30','species'),(375338,662,'Vibrio sp. FCH-31','species'),(375339,662,'Vibrio sp. FCH-35','species'),(375340,662,'Vibrio sp. FCH-37','species'),(375341,662,'Vibrio sp. FCH-41','species'),(375342,53246,'Pseudoalteromonas sp. FCH-42','species'),(375343,662,'Vibrio sp. FCH-43','species'),(375344,662,'Vibrio sp. FCH-44','species'),(375345,662,'Vibrio sp. FCH-47','species'),(375346,662,'Vibrio sp. FCH-48','species'),(375347,662,'Vibrio sp. FCH-52','species'),(375348,662,'Vibrio sp. FCH-57','species'),(375349,662,'Vibrio sp. FCH-63','species'),(375351,6232,'Panagrellus ceylonensis','species'),(375352,99694,'Maritrema novaezealandensis','species'),(375353,53413,'Xanthomonas axonopodis pv. poinsettiicola','no rank'),(375354,393049,'Small anellovirus BEC-VIPI','no rank'),(375355,393049,'Small anellovirus DF-VIPI','no rank'),(375356,393049,'Small anellovirus DT-VIPI','no rank'),(375357,393049,'Small anellovirus FIL-VIPI','no rank'),(375358,393049,'Small anellovirus GAR-VIPI','no rank'),(375359,393049,'Small anellovirus GIAN-VIPI','no rank'),(375360,393049,'Small anellovirus RIC-VIPI','no rank'),(375361,393049,'Small anellovirus TER-VIPI','no rank'),(375362,12958,'Axinella aff. mexicana BMH-2006','species'),(375363,322282,'Pentatermus sp. AZR-2006','species'),(375364,144247,'Carinitermus','genus'),(375365,375364,'Carinitermus sp. AZR-2006','species'),(375366,144247,'Atritermus','genus'),(375367,375366,'Atritermus pedestris','species'),(375368,1293359,'Hopia','genus'),(375369,359891,'Solms-laubachia baiogoinensis','species'),(375370,359891,'Solms-laubachia himalayensis','species'),(375371,359891,'Solms-laubachia stewartii','species'),(375372,65352,'Erysimum handel-mazzettii','species'),(375373,983290,'Phaeonychium','genus'),(375374,359891,'Solms-laubachia jafrii','species'),(375375,359891,'Solms-laubachia lanata','species'),(375376,359891,'Solms-laubachia linearifolia','species'),(375377,359891,'Solms-laubachia minor','species'),(375378,359891,'Solms-laubachia platycarpa','species'),(375379,359891,'Solms-laubachia pulcherrima','species'),(375380,359891,'Solms-laubachia sp. JY-2006-1','species'),(375381,359891,'Solms-laubachia sp. JY-2006-2','species'),(375382,359891,'Solms-laubachia xerophyta','species'),(375383,40742,'Ipomopsis aggregata subsp. aggregata','subspecies'),(375384,260125,'Campomanesia sp. Lucas 201','species'),(375385,216696,'Oreacanthus','genus'),(375387,181199,'Hyperamoeba sp. RFW-2006','species'),(375388,108599,'Sporidesmium','genus'),(375389,108599,'Ellisembia','genus'),(375390,108599,'Stanjehughesia','genus'),(375391,108599,'Linkosia','genus'),(375392,108599,'Repetophragma','genus'),(375393,108599,'Sporidesmiella','genus'),(375394,375388,'Sporidesmium tengii','species'),(375395,375389,'Ellisembia calyptrata','species'),(375396,375389,'Ellisembia minigelatinosa','species'),(375397,375390,'Stanjehughesia polypora','species'),(375398,375391,'Linkosia fusiformis','species'),(375399,375391,'Linkosia multiseptum','species'),(375400,375392,'Repetophragma goidanichii','species'),(375401,375392,'Repetophragma ontariense','species'),(375402,375392,'Repetophragma inflatum','species'),(375403,375393,'Sporidesmiella fusiformis','species'),(375404,108599,'Morrisiella','genus'),(375405,375388,'Sporidesmium australiense','species'),(375406,375388,'Sporidesmium macrurum','species'),(375407,375388,'Sporidesmium obclavatulum','species'),(375408,375388,'Sporidesmium pachyanthicola','species'),(375409,375388,'Sporidesmium parvum','species'),(375410,375388,'Sporidesmium tropicale','species'),(375411,375389,'Ellisembia adscendens','species'),(375412,375389,'Ellisembia bambusicola','species'),(375413,375389,'Ellisembia brachypus','species'),(375414,375389,'Ellisembia sp. HKUCC 10558','species'),(375415,375389,'Ellisembia leonensis','species'),(375416,375389,'Ellisembia sp. NN43946','species'),(375417,375390,'Stanjehughesia vermiculata','species'),(375418,375391,'Linkosia sp. HKUCC 10826','species'),(375419,375404,'Morrisiella indica','species'),(375420,108599,'Neosporidesmium','genus'),(375421,375420,'Neosporidesmium sp. HKUCC 10562','species'),(375422,108599,'Sporidesmina','genus'),(375423,375422,'Sporidesmina malabarica','species'),(375424,38240,'basidiomycete sp. KYQU89','species'),(375425,490043,'Norovirus Hu/GII/Carlow/2002/Ire','no rank'),(375428,375385,'Oreacanthus mannii','species'),(375430,5324,'Trametes sp. TG-M23','species'),(375432,727,'Haemophilus influenzae R3021','no rank'),(375433,51538,'Microplitis mediator','species'),(375434,47563,'Leptodactylus fallax','species'),(375435,469,'Acinetobacter sp. HB1','species'),(375436,642,'Aeromonas sp. HB2','species'),(375437,41275,'Brevundimonas sp. HB3','species'),(375438,570,'Klebsiella sp. HB4','species'),(375439,286,'Pseudomonas sp. HB5','species'),(375440,629,'Yersinia sp. HB6','species'),(375442,47563,'Leptodactylus albilabris','species'),(375443,102204,'Platygyra sp. ZkYS1-b','species'),(375444,102204,'Platygyra sp. ZkYS1-27','species'),(375445,55957,'Lindera melissifolia','species'),(375446,1883,'Streptomyces sp. A012304','species'),(375447,46604,'Scoloplos sp. CB-2006','species'),(375448,46604,'Scoloplos cf. armiger CB-2006','species'),(375449,56303,'Tauraco bannermani','species'),(375450,632,'Yersinia pestis FV-1','no rank'),(375451,2434,'Roseobacter denitrificans OCh 114','no rank'),(375452,29278,'Transposon mutagenesis vector pG18-STM','species'),(375453,658123,'Gonyostomum','genus'),(375454,375453,'Gonyostomum semen','species'),(375455,6757,'Arenaeus','genus'),(375456,375455,'Arenaeus cribrarius','species'),(375457,102793,'Influenza A virus (A/turkey/Turkey/1/2005(H5N1))','no rank'),(375458,6762,'Callinectes rathbunae','species'),(375459,6762,'Callinectes affinis','species'),(375460,6762,'Callinectes larvatus','species'),(375461,6762,'Callinectes toxotes','species'),(375462,6762,'Callinectes exasperatus','species'),(375463,81684,'proteobacterium 6','species'),(375464,232523,'environmental samples','no rank'),(375465,375464,'uncultured Hylemonella sp.','species'),(375466,28067,'environmental samples','no rank'),(375467,375466,'uncultured Rubrivivax sp.','species'),(375468,469,'Acinetobacter sp. DUT_AHX','species'),(375469,283,'Comamonas sp. DUT_AHX','species'),(375470,1883,'Streptomyces sp. DUT_AHX','species'),(375471,1269,'Micrococcus sp. DUT_AHX','species'),(375472,48736,'Ralstonia sp. DUT_AHX','species'),(375474,33986,'Exiguobacterium sp. AT1','species'),(375475,33986,'Exiguobacterium sp. AT4','species'),(375476,33986,'Exiguobacterium sp. M37','species'),(375477,33986,'Exiguobacterium sp. NG55','species'),(375478,33986,'Exiguobacterium sp. GP40','species'),(375479,33986,'Exiguobacterium sp. PP32','species'),(375480,33986,'Exiguobacterium sp. FS271','species'),(375481,33986,'Exiguobacterium sp. FS272','species'),(375484,44249,'Paenibacillus sp. PALXIL02','species'),(375485,44249,'Paenibacillus sp. PALXIL03','species'),(375486,44249,'Paenibacillus sp. PALXIL05','species'),(375487,44249,'Paenibacillus sp. PALXIL06','species'),(375488,44249,'Paenibacillus sp. PALXIL07','species'),(375489,44249,'Paenibacillus cellulosilyticus','species'),(375490,44249,'Paenibacillus sp. PALXIL11','species'),(375491,33811,'gamma proteobacterium endosymbiont of Astomonema sp.','species'),(375492,642,'Aeromonas sp. MDC 64','species'),(375493,642,'Aeromonas sp. MDC 67','species'),(375494,642,'Aeromonas sp. MDC 69','species'),(375495,642,'Aeromonas sp. MDC 70','species'),(375496,642,'Aeromonas sp. MDC 71','species'),(375497,642,'Aeromonas sp. MDC 78','species'),(375498,642,'Aeromonas sp. MDC 285','species'),(375499,642,'Aeromonas sp. MDC 364','species'),(375500,60930,'Austrobdella','genus'),(375501,60930,'Aestabdella','genus'),(375502,60930,'Beringobdella','genus'),(375503,60930,'Bathybdella','genus'),(375504,60930,'Gonimosobdella','genus'),(375505,60930,'Malmiana','genus'),(375506,60930,'Notobdella','genus'),(375507,60930,'Oxytonostoma','genus'),(375508,60930,'Pterobdella','genus'),(375509,60930,'Platybdella','genus'),(375510,60930,'Piscicolaria','genus'),(375511,60930,'Zeylanicobdella','genus'),(375512,375501,'Aestabdella abditovesiculata','species'),(375513,375500,'Austrobdella bilobata','species'),(375514,375500,'Austrobdella californiana','species'),(375515,375501,'Aestabdella leiostomi','species'),(375516,375500,'Austrobdella translucens','species'),(375517,60940,'Branchellion lobata','species'),(375518,60940,'Branchellion parkeri','species'),(375519,60940,'Branchellion ravenelii','species'),(375520,375502,'Beringobdella rectangulata','species'),(375521,375503,'Bathybdella sawyeri','species'),(375522,60940,'Branchellion sp. Borneo','species'),(375523,60940,'Branchellion sp. Heron Island','species'),(375524,251671,'Cystobranchus meyeri','species'),(375525,251671,'Cystobranchus salmositicus','species'),(375526,251671,'Cystobranchus virginicus','species'),(375527,375504,'Gonimosobdella klemmi','species'),(375529,375505,'Malmiana brunnea','species'),(375530,375505,'Malmiana buthi','species'),(375531,375505,'Malmiana scorpii','species'),(375532,375505,'Malmiana virida','species'),(375533,251689,'Oceanobdella khani','species'),(375534,251689,'Oceanobdella sexoculata','species'),(375535,375509,'Platybdella anarrhichae','species'),(375536,60957,'Piscicola milneri','species'),(375537,321047,'Placobdelloides multistriatus','species'),(375538,375510,'Piscicolaria reducta','species'),(375539,92811,'Stibarobdella tasmanica','species'),(375540,375511,'Zeylanicobdella arugamensis','species'),(375541,2040,'Aeromicrobium tamlense','species'),(375542,1839,'Nocardioides furvisabuli','species'),(375543,27515,'Evagetes','genus'),(375544,205957,'environmental samples','no rank'),(375545,375544,'uncultured Cenarchaeaceae thaumarchaeote','species'),(375546,12163,'Hydrangea chlorotic mottle virus','species'),(375547,375548,'White ash mosaic virus','species'),(375548,675063,'unclassified Flexiviridae','no rank'),(375549,106591,'Ensifer mexicanus','species'),(375550,953,'Wolbachia endosymbiont of Drosophila nikananu','species'),(375551,953,'Wolbachia endosymbiont of Drosophila pseudoananassae','species'),(375552,953,'Wolbachia endosymbiont of Drosophila takahashii subgroup','species'),(375553,51299,'Nyctalus plancyi','species'),(375554,59488,'Murina sp. GGJ-2006','species'),(375555,2132,'Spiroplasma endosymbiont of Drosophila aldrichi','species'),(375556,2132,'Spiroplasma endosymbiont of Drosophila mojavensis','species'),(375557,2132,'Spiroplasma endosymbiont of Drosophila hydei','species'),(375559,33807,'arsenite-oxidising alpha proteobacterium NT-4','species'),(375560,33807,'arsenite-oxidising alpha proteobacterium Ben-5','species'),(375561,39064,'Pseudotrichomonas sp. 2003-5005','species'),(375562,882520,'Tetratrichomonas sp. 2000-0017','species'),(375563,882520,'Tetratrichomonas sp. 2002-5001','species'),(375564,882520,'Tetratrichomonas sp. 2003-5000','species'),(375565,882520,'Tetratrichomonas sp. 2003-5001','species'),(375566,882520,'Tetratrichomonas sp. 2003-5003','species'),(375567,882520,'Tetratrichomonas sp. 2003-5004','species'),(375568,882520,'Tetratrichomonas sp. 2004-5000','species'),(375569,33809,'arsenite-oxidising beta proteobacterium NT-14','species'),(375570,33809,'arsenite-oxidising beta proteobacterium NT-10','species'),(375571,33809,'arsenite-oxidising beta proteobacterium WA13','species'),(375572,33809,'arsenite-oxidising beta proteobacterium WA19','species'),(375573,33809,'arsenite-oxidising beta proteobacterium WA20','species'),(375574,535,'Chromobacterium sp. HT27','species'),(375575,55993,'Oedogonium sp. L4','species'),(375576,55993,'Oedogonium sp. M3','species'),(375577,6942,'Amblyomma testudinarium','species'),(375578,9823,'Sus scrofa leucomystax','subspecies'),(375579,9823,'Sus scrofa riukiuanus','subspecies'),(375580,5993,'Enchelys polynucleata','species'),(375581,5989,'Spathidiidae','family'),(375582,375581,'Epispathidium','genus'),(375583,375582,'Epispathidium papilliferum','species'),(375584,375581,'Arcuospathidium','genus'),(375585,375584,'Arcuospathidium muscorum','species'),(375586,375584,'Arcuospathidium cultriforme','species'),(375587,35109,'Spathidium stammeri','species'),(375588,375581,'Teuthophrys','genus'),(375589,375588,'Teuthophrys trisulca','species'),(375590,5989,'Lacrymariidae','family'),(375591,5989,'Homalozoonidae','family'),(375592,119210,'Influenza A virus (A/New York/561/1996(H3N2))','no rank'),(375593,119210,'Influenza A virus (A/New York/603/1996(H3N2))','no rank'),(375594,114727,'Influenza A virus (A/New York/604/1995(H1N1))','no rank'),(375595,114727,'Influenza A virus (A/New York/605/1995(H1N1))','no rank'),(375596,119210,'Influenza A virus (A/New York/606/1995(H3N2))','no rank'),(375597,114727,'Influenza A virus (A/New York/607/1995(H1N1))','no rank'),(375598,119210,'Influenza A virus (A/New York/608/1996(H3N2))','no rank'),(375599,119210,'Influenza A virus (A/New York/609/1995(H3N2))','no rank'),(375600,119210,'Influenza A virus (A/New York/610/1995(H3N2))','no rank'),(375601,119210,'Influenza A virus (A/New York/611/1995(H3N2))','no rank'),(375602,119210,'Influenza A virus (A/New York/612/1995(H3N2))','no rank'),(375603,119210,'Influenza A virus (A/New York/613/1996(H3N2))','no rank'),(375604,114727,'Influenza A virus (A/New York/614/1995(H1N1))','no rank'),(375605,114727,'Influenza A virus (A/New York/615/1995(H1N1))','no rank'),(375606,114727,'Influenza A virus (A/New York/616/1995(H1N1))','no rank'),(375607,119210,'Influenza A virus (A/New York/617/1996(H3N2))','no rank'),(375608,119210,'Influenza A virus (A/New York/618/1995(H3N2))','no rank'),(375609,119210,'Influenza A virus (A/New York/619/1996(H3N2))','no rank'),(375610,114727,'Influenza A virus (A/New York/620/1995(H1N1))','no rank'),(375611,114727,'Influenza A virus (A/New York/621/1995(H1N1))','no rank'),(375612,119210,'Influenza A virus (A/New York/622/1996(H3N2))','no rank'),(375613,119210,'Influenza A virus (A/New York/623/1995(H3N2))','no rank'),(375614,119210,'Influenza A virus (A/New York/624/1996(H3N2))','no rank'),(375615,119210,'Influenza A virus (A/New York/625/1996(H3N2))','no rank'),(375616,114727,'Influenza A virus (A/New York/626/1996(H1N1))','no rank'),(375617,114727,'Influenza A virus (A/New York/627/1995(H1N1))','no rank'),(375618,119210,'Influenza A virus (A/New York/628/1995(H3N2))','no rank'),(375619,114727,'Influenza A virus (A/New York/629/1995(H1N1))','no rank'),(375620,114727,'Influenza A virus (A/New York/630/1995(H1N1))','no rank'),(375621,119210,'Influenza A virus (A/New York/631/1996(H3N2))','no rank'),(375622,119210,'Influenza A virus (A/New York/632/1996(H3N2))','no rank'),(375623,119210,'Influenza A virus (A/New York/634/1995(H3N2))','no rank'),(375624,119210,'Influenza A virus (A/New York/635/1996(H3N2))','no rank'),(375625,119210,'Influenza A virus (A/New York/636/1996(H3N2))','no rank'),(375626,119210,'Influenza A virus (A/New York/637/1996(H3N2))','no rank'),(375627,114727,'Influenza A virus (A/New York/638/1995(H1N1))','no rank'),(375628,119210,'Influenza A virus (A/New York/639/1995(H3N2))','no rank'),(375629,114727,'Influenza A virus (A/New York/640/1996(H1N1))','no rank'),(375630,119210,'Influenza A virus (A/New York/641/1996(H3N2))','no rank'),(375631,114727,'Influenza A virus (A/New York/642/1995(H1N1))','no rank'),(375632,114727,'Influenza A virus (A/New York/643/1995(H1N1))','no rank'),(375633,114727,'Influenza A virus (A/New York/644/1995(H1N1))','no rank'),(375634,114727,'Influenza A virus (A/New York/645/1995(H1N1))','no rank'),(375635,114727,'Influenza A virus (A/New York/646/1996(H1N1))','no rank'),(375636,119210,'Influenza A virus (A/New York/647/1995(H3N2))','no rank'),(375637,119210,'Influenza A virus (A/New York/648/1995(H3N2))','no rank'),(375638,114727,'Influenza A virus (A/New York/649/1995(H1N1))','no rank'),(375639,114727,'Influenza A virus (A/New York/650/1995(H1N1))','no rank'),(375640,114727,'Influenza A virus (A/New York/651/1995(H1N1))','no rank'),(375641,119210,'Influenza A virus (A/New York/652/1996(H3N2))','no rank'),(375642,114727,'Influenza A virus (A/New York/653/1996(H1N1))','no rank'),(375643,375589,'Teuthophrys trisulca africana','subspecies'),(375644,68813,'Tulostoma squamosum','species'),(375645,40144,'Tricholoma sp. SM05-26','species'),(375646,5320,'Pleurotus sp. CCS-2006a','species'),(375647,29185,'unclassified Rotaliina','no rank'),(375648,71598,'Phaeotrema','genus'),(375649,1130107,'Topeliopsis','genus'),(375650,185313,'Ocellularia subterebrata','species'),(375651,463637,'Stegobolus fissus','species'),(375652,185313,'Ocellularia subemersa','species'),(375653,185313,'Ocellularia polillensis','species'),(375654,185313,'Ocellularia emersa','species'),(375655,185313,'Ocellularia meiosperma','species'),(375657,185313,'Ocellularia aff. meiospermoides Kalb 34015','species'),(375658,185313,'Ocellularia actinota','species'),(375660,208717,'Thelotrema vernicosum','species'),(375661,208712,'Myriotrema insigne','species'),(375663,208712,'Myriotrema subcompunctum','species'),(375665,208712,'Myriotrema santessonii','species'),(375666,372014,'Chapsa sp. Kalb 34017','species'),(375667,185315,'Graphina leprocarpa','species'),(375668,185313,'Ocellularia cinchonarum','species'),(375670,208717,'Thelotrema sp. Kalb 34022','species'),(375671,375649,'Topeliopsis elixii','species'),(375672,375649,'Topeliopsis darlingtonii','species'),(375673,267892,'Paraferrimonas','genus'),(375674,375673,'Paraferrimonas sedimenticola','species'),(375675,49928,'bacterium G1DM-2','species'),(375676,49928,'bacterium G2DM-1','species'),(375688,135575,'Idiomarina sp. G2DM-8','species'),(375689,46352,'Agrococcus sp. G2DM-57','species'),(375690,1827,'Rhodococcus sp. G1DM-56','species'),(375691,57493,'Kocuria sp. G1DM-50','species'),(375692,1269,'Micrococcus sp. G2DM-40','species'),(375693,68287,'Mesorhizobium sp. G2DM-29','species'),(375694,286,'Pseudomonas sp. G1DM-21','species'),(375695,286,'Pseudomonas sp. G1DM-43','species'),(375696,1279,'Staphylococcus sp. G2DM-49','species'),(375697,286,'Pseudomonas sp. G1DM-23','species'),(375698,129577,'Oceanimonas sp. G2DM-26','species'),(375699,1386,'Bacillus sp. G2DM-16','species'),(375700,1386,'Bacillus sp. G2DM-32','species'),(375701,1386,'Bacillus sp. G1DM-7','species'),(375702,1386,'Bacillus sp. G1DM-4','species'),(375703,1386,'Bacillus sp. G1DM-10','species'),(375704,1386,'Bacillus sp. G2DM-61','species'),(375705,1386,'Bacillus sp. G1DM-64','species'),(375706,1386,'Bacillus sp. G1DM-62','species'),(375707,1386,'Bacillus sp. G2DM-51','species'),(375708,1386,'Bacillus sp. G2DM-52','species'),(375709,1386,'Bacillus sp. G1DM-59','species'),(375710,1386,'Bacillus sp. G1DM-53','species'),(375711,1386,'Bacillus sp. G2DM-33','species'),(375712,1386,'Bacillus sp. G1DM-30','species'),(375713,1386,'Bacillus sp. G1DM-22','species'),(375714,1386,'Bacillus sp. G1DM-5','species'),(375715,1386,'Bacillus sp. G2DM-19','species'),(375716,1386,'Bacillus sp. G2DM-20','species'),(375717,407,'Methylobacterium sp. CBMAI 706','species'),(375718,37914,'Dietzia sp. CBMAI 705','species'),(375719,55080,'Brevibacillus sp. CBMAI 708','species'),(375720,114727,'Influenza A virus (A/Mayo clinic/103/74(H1N1))','no rank'),(375721,119210,'Influenza A virus (A/Christ Hospital/231/82(H3N2))','no rank'),(375722,119210,'Influenza A virus (A/Florence/1/93(H3N2))','no rank'),(375725,119210,'Influenza A virus (A/Vienna/81/96V(H3N2))','no rank'),(375732,119218,'Influenza A virus (A/swine/England/191973/92(H1N7))','no rank'),(375733,119218,'Influenza A virus (A/chicken/Jena/1816/87(H7N7))','no rank'),(375734,119218,'Influenza A virus (A/chicken/Leipzig/79(H7N7))','no rank'),(375735,119218,'Influenza A virus (A/duck/Heinersdorf/S495/6/86(H7N7))','no rank'),(375736,119220,'Influenza A virus (A/duck/Pennsylvania/1984(H5N2))','no rank'),(375737,102797,'Influenza A virus (A/duck/Victoria/76(H7N?))','no rank'),(375738,119216,'Influenza A virus (A/ostrich/South Africa/5352/92(H7N1))','no rank'),(375740,325678,'Influenza A virus (A/softbill/South Africa/142/92(H7N4))','no rank'),(375741,119218,'Influenza A virus (A/swan/Potsdam/63/6/81(H7N7))','no rank'),(375742,119218,'Influenza A virus (A/tern/Potsdam/342/6/79(H7N7))','no rank'),(375743,119220,'Influenza A virus (A/turkey/Colorado/72(H5N2))','no rank'),(375744,119215,'Influenza A virus (A/turkey/Minnesota/1237/80(H7N3))','no rank'),(375745,2753,'Synergistes sp. RMA 14605','species'),(375746,2753,'Synergistes sp. RMA 16088','species'),(375747,2753,'Synergistes sp. RMA 15677','species'),(375748,2753,'Synergistes sp. RMA 16406','species'),(375749,2753,'Synergistes sp. RMA 16290','species'),(375750,2753,'Synergistes sp. RMA 14551','species'),(375751,2753,'Synergistes sp. RMA 10849','species'),(375752,379,'Rhizobium sp. NL1','species'),(375753,102793,'Influenza A virus (A/Cygnus cygnus/Iran/754/2006(H5N1))','no rank'),(375754,3328,'Picea martinezii','species'),(375756,1883,'Streptomyces sp. ZS1-2','species'),(375757,1883,'Streptomyces sp. GW25-5','species'),(375758,1883,'Streptomyces sp. 3275','species'),(375759,1883,'Streptomyces sp. ZS22-3','species'),(375760,2742,'Marinobacter gudaonensis','species'),(375761,252301,'Oceanicola nanhaiensis','species'),(375762,92611,'Dasyomma','genus'),(375763,475176,'Sphaeramia','genus'),(375764,375763,'Sphaeramia orbicularis','species'),(375765,151347,'Anoplostoma sp. PB-2005','species'),(375766,1262365,'Austroleptidae','family'),(375767,319958,'Paralinhomoeus','genus'),(375768,375767,'Paralinhomoeus sp. PB-2005','species'),(375769,73038,'Lecithochirium fusiforme','species'),(375770,375766,'Austroleptis','genus'),(375772,375506,'Notobdella nototheniae','species'),(375773,92609,'Arthroceras','genus'),(375774,375773,'Arthroceras fulvicorne','species'),(375775,92609,'Atherimorpha','genus'),(375776,375775,'Atherimorpha atrifemur','species'),(375777,375775,'Atherimorpha nemoralis','species'),(375778,375775,'Atherimorpha vernalis','species'),(375779,375775,'Atherimorpha sp. 2 PHK-2006','species'),(375780,375775,'Atherimorpha sp. 3 PHK-2006','species'),(375781,375770,'Austroleptis collessi','species'),(375782,375770,'Austroleptis multimaculata','species'),(375783,375770,'Austroleptis rhyphoides','species'),(375784,92609,'Bolbomyia','genus'),(375785,375784,'Bolbomyia nana','species'),(375786,124301,'Chrysopilus rhagiodes','species'),(375787,124301,'Chrysopilus sp. 2 PHK-2006','species'),(375788,124301,'Chrysopilus sp. 3 PHK-2006','species'),(375789,375762,'Dasyomma caeruleum','species'),(375790,375762,'Dasyomma vittatum','species'),(375791,92609,'Spaniopsis','genus'),(375792,375791,'Spaniopsis clelandi','species'),(375793,375791,'Spaniopsis longicornis','species'),(375794,124330,'Symphoromyia sp. PHK-2006','species'),(375795,124333,'Vermileo sp. PHK-2006','species'),(375797,375507,'Oxytonostoma typica','species'),(375798,375508,'Pterobdella amara','species'),(375799,59858,'Tabanus subsimilis','species'),(375800,49928,'bacterium M3','species'),(375801,49928,'bacterium C1','species'),(375802,49928,'bacterium C2','species'),(375803,49928,'bacterium D9','species'),(375804,49928,'bacterium E4','species'),(375805,49928,'bacterium G1','species'),(375806,49928,'bacterium G4','species'),(375807,49928,'bacterium O1B','species'),(375808,49928,'bacterium S4','species'),(375809,49928,'bacterium F3B','species'),(375810,49928,'bacterium J4','species'),(375811,49928,'bacterium O1','species'),(375812,49928,'bacterium O4','species'),(375813,49928,'bacterium H3B','species'),(375814,49928,'bacterium E4B','species'),(375815,49928,'bacterium E10','species'),(375816,49928,'bacterium B3(2006)','species'),(375817,49928,'bacterium D3(2006)','species'),(375818,49928,'bacterium G2(2006)','species'),(375819,49928,'bacterium W4(2006)','species'),(375820,49928,'bacterium C10(2006)','species'),(375821,49928,'bacterium G9(2006)','species'),(375822,49928,'bacterium A10(2006)','species'),(375823,1883,'Streptomyces sp. 0616128','species'),(375824,1883,'Streptomyces sp. 061323','species'),(375825,1883,'Streptomyces sp. 061324','species'),(375826,1883,'Streptomyces sp. 061333','species'),(375827,1883,'Streptomyces sp. 061337','species'),(375828,1883,'Streptomyces sp. 061341','species'),(375829,1883,'Streptomyces sp. 0614149','species'),(375830,1883,'Streptomyces sp. 0616104','species'),(375831,1883,'Streptomyces sp. 0616169','species'),(375832,1883,'Streptomyces sp. 0616203','species'),(375833,1883,'Streptomyces sp. 0616206','species'),(375834,1883,'Streptomyces sp. 0616208','species'),(375835,1883,'Streptomyces sp. 0616210','species'),(375836,1883,'Streptomyces sp. 0616233','species'),(375837,1883,'Streptomyces sp. 0616261','species'),(375838,1883,'Streptomyces sp. 0616153','species'),(375839,1883,'Streptomyces sp. 0616167','species'),(375840,1883,'Streptomyces sp. 061342','species'),(375841,1883,'Streptomyces sp. 050643','species'),(375842,1883,'Streptomyces sp. 060519','species'),(375843,1883,'Streptomyces sp. 061303','species'),(375844,1883,'Streptomyces sp. 061347','species'),(375845,76806,'Chrysopa excepta','species'),(375846,50435,'Conchopterella','genus'),(375847,375846,'Conchopterella stangei','species'),(375848,279479,'Fontecilla','genus'),(375849,375848,'Fontecilla graphicus','species'),(375850,279424,'Kempynus','genus'),(375851,375850,'Kempynus kimminsi','species'),(375852,640626,'Chascolytrum','genus'),(375853,15369,'Briza subaristata','species'),(375854,640869,'Oreochloa','genus'),(375855,375854,'Oreochloa disticha','species'),(375856,640933,'Scolochloa','genus'),(375857,375856,'Scolochloa festucacea','species'),(375858,45778,'Functional Analysis plasmid pFA-CaURA3','species'),(375859,45778,'Functional Analysis plasmid pFA-CaHIS1','species'),(375860,45778,'Functional Analysis plasmid pFA-CaARG4','species'),(375861,45778,'Functional Analysis plasmid pFA-CaURA3-MAL2prom','species'),(375862,45778,'Functional Analysis plasmid pFA-CaHIS1-MAL2prom','species'),(375863,45778,'Functional Analysis plasmid pFA-CaARG4-MAL2prom','species'),(375864,45778,'Functional Analysis plasmid pFA-CaURA3-MET3prom','species'),(375865,45778,'Functional Analysis plasmid pFA-CaHIS1-MET3prom','species'),(375866,45778,'Functional Analysis plasmid pFA-CaARG4-MET3prom','species'),(375867,45778,'Functional Analysis plasmid pFA-GFP-CaURA3','species'),(375868,45778,'Functional Analysis plasmid pFA-GFP-CaHIS1','species'),(375869,45778,'Functional Analysis plasmid pFA-GFP-CaARG4','species'),(375870,45778,'Functional Analysis Plasmid pFA-CdHIS1','species'),(375871,45778,'Functional Analysis Plasmid pFA-CmLEU2','species'),(375872,45778,'Functional Analysis Plasmid pFA-SAT1','species'),(375873,45778,'Functional Analysis Plasmid pFA-CdHIS1-MAL2prom','species'),(375874,45778,'Functional Analysis Plasmid pFA-CmLEU2-MAL2prom','species'),(375875,45778,'Functional Analysis Plasmid pFA-SAT1-MAL2prom','species'),(375876,45778,'Functional Analysis Plasmid pFA-CaHIS1-AgTEFprom','species'),(375877,45778,'Functional Analysis Plasmid pFA-CdHIS-AgTEFprom','species'),(375878,45778,'Functional Analysis Plasmid pFA-CmLEU2-AgTEFprom','species'),(375879,45778,'Functional Analysis Plasmid pFA-CdHIS1-MET3prom','species'),(375880,45778,'Functional Analysis Plasmid pFA-CmLEU2-MET3prom','species'),(375881,45778,'Functional Analysis Plasmid pFA-SAT1-MET3prom','species'),(375882,45778,'Functional Analysis Plasmid pFA-CaHIS1-MAL2prom-GFP(GA)6','species'),(375883,45778,'Functional Analysis Plasmid pFA-CdHIS-AgTEFprom-GFP(GA)6','species'),(375884,45778,'Functional Analysis Plasmid pFA-GFP-CdHIS1','species'),(375885,45778,'Functional Analysis Plasmid pFA-GFP-CmLEU2','species'),(375886,45778,'Functional Analysis Plasmid pFA-CaHIS1-MAL2prom-6x-His-tag','species'),(375887,475327,'Theophila','genus'),(375888,375887,'Theophila religiosa','species'),(375889,187,'Aquaspirillum sp. CB','species'),(375890,187,'Aquaspirillum sp. GS','species'),(375891,187,'Aquaspirillum sp. GWS1','species'),(375892,187,'Aquaspirillum sp. GWS2','species'),(375893,187,'Aquaspirillum sp. ZS1','species'),(375894,187,'Aquaspirillum sp. ZS2','species'),(375895,22,'Shewanella sp. NJ379','species'),(375896,1129,'Synechococcus bigranulatus','species'),(375897,375896,'Synechococcus bigranulatus 0431','no rank'),(375899,1172,'Anabaena variabilis 0441','no rank'),(375900,1152,'Pseudanabaena sp. 0411','species'),(375901,1198,'Phormidium sp. 0417','species'),(375902,83541,'Mastigocladus laminosus 0423','no rank'),(375903,29595,'Ceratopteris cornuta','species'),(375904,357002,'Jola cf. javensis DJM739','species'),(375905,357002,'Jola hookeriarum','species'),(375906,150372,'Escovopsis sp. nmg020611-02','species'),(375907,150372,'Escovopsis sp. agh020630-03','species'),(375908,150372,'Escovopsis sp. agh020707-01','species'),(375909,150372,'Escovopsis sp. nmg020524-05','species'),(375910,150372,'Escovopsis sp. js020522-02','species'),(375911,150372,'Escovopsis sp. agh020710-06','species'),(375912,150372,'Escovopsis sp. nmg010816-05','species'),(375913,150372,'Escovopsis sp. nmg010322-25','species'),(375914,150372,'Escovopsis sp. cc011018-07','species'),(375915,150372,'Escovopsis sp. cc030107-06','species'),(375916,1883,'Streptomyces sp. 54-4','species'),(375917,953,'Wolbachia endosymbiont of Drosophila baimaii','species'),(375918,953,'Wolbachia endosymbiont of Drosophila bicornuta','species'),(375919,953,'Wolbachia endosymbiont of Drosophila pseudotakahashii','species'),(375920,953,'Wolbachia endosymbiont of Drosophila quadraria','species'),(375921,953,'Wolbachia endosymbiont of Drosophila tropicalis','species'),(375922,953,'Wolbachia endosymbiont of Drosophila arawakana','species'),(375923,953,'Wolbachia endosymbiont of Scaptomyza pallida','species'),(375924,953,'Wolbachia endosymbiont of Scaptodrosophila stonei','species'),(375925,953,'Wolbachia endosymbiont of Drosophila sechellia','species'),(375926,209,'Helicobacter anseris','species'),(375927,209,'Helicobacter brantae','species'),(375928,485255,'Natranaerobius','genus'),(375929,375928,'Natranaerobius thermophilus','species'),(375930,494664,'Wunderlichia','genus'),(375931,375930,'Wunderlichia mirabilis','species'),(375932,41601,'Lychnophora salicifolia','species'),(375933,85035,'Ditassa lenheirensis','species'),(375934,60964,'Cambarus hamulatus','species'),(375935,60964,'Cambarus jonesi','species'),(375936,60964,'Cambarus speleocoopi','species'),(375937,60964,'Cambarus laconensis','species'),(375938,60964,'Cambarus friaufi','species'),(375939,6338,'Heligmosomoides bakeri','species'),(375940,6338,'Heligmosomoides glareoli','species'),(375941,91202,'Desmodesmus armatus','species'),(375942,375941,'Desmodesmus armatus var. subalternans','varietas'),(375943,91202,'Desmodesmus sp. Tow8/18P-4W','species'),(375944,91202,'Desmodesmus sp. WTwin8/18P-2d','species'),(375946,91202,'Desmodesmus sp. NDem6/3P-3d','species'),(375947,91202,'Desmodesmus sp. Tow6/16T-10W','species'),(375948,91202,'Desmodesmus sp. Tow8/18T-5W','species'),(375949,91205,'Desmodesmus denticulatus var. linearis','varietas'),(375950,91202,'Desmodesmus sp. Tow8/18P-3W','species'),(375951,91202,'Desmodesmus sp. Itas6/3T-2d','species'),(375952,91202,'Desmodesmus sp. Tow6/16T-16W','species'),(375953,91202,'Desmodesmus sp. NDem9/21T-10W','species'),(375954,91202,'Desmodesmus itascaensis','species'),(375958,3087,'Scenedesmus sp. Tow6/3T-9W','species'),(375959,3087,'Scenedesmus sp. Tow8/18P-20W','species'),(375960,91202,'Desmodesmus sp. Tow8/18P-25W','species'),(375961,91202,'Desmodesmus sp. Tow8/18T-25W','species'),(375962,91202,'Desmodesmus sp. Tow6/16T-31W','species'),(375963,91202,'Desmodesmus asymmetricus','species'),(375964,3087,'Scenedesmus sp. NDem8/18T-11W','species'),(375965,91202,'Desmodesmus sp. Mary6/3T-2d','species'),(375966,91202,'Desmodesmus sp. Tow10/11T-2W','species'),(375967,91202,'Desmodesmus sp. Tow6/16T-17W','species'),(375968,91202,'Desmodesmus sp. Tow8/18T-10W','species'),(375969,91202,'Desmodesmus sp. Tow10/11T-12W','species'),(375973,91202,'Desmodesmus sp. Tow6/16T-9W','species'),(375974,91202,'Desmodesmus sp. Tow6/16T-15W','species'),(375975,91202,'Desmodesmus sp. Tow10/11T-8W','species'),(375976,91202,'Desmodesmus cuneatus','species'),(375977,3087,'Scenedesmus sp. Mary9/21T-16W','species'),(375978,3087,'Scenedesmus sp. Mary9/21BT-19W','species'),(375979,3087,'Scenedesmus sp. Pic6/16T-1W','species'),(375980,55408,'Coelastrum sp. Tow6/3P-9W','species'),(375983,91202,'Desmodesmus sp. Tow10/11T-6W','species'),(375984,91202,'Desmodesmus sp. Itas2/24S-1d','species'),(375985,91202,'Desmodesmus sp. Itas6/3T-2W','species'),(375986,91202,'Desmodesmus sp. Itas8/18S-6d','species'),(375988,6338,'Heligmosomum mixtum','species'),(375989,640869,'Cyathopus','genus'),(375990,375989,'Cyathopus sikkimensis','species'),(375991,640869,'Duthiea','genus'),(375992,375991,'Duthiea brachypodium','species'),(375993,640869,'Echinaria','genus'),(375994,375993,'Echinaria capitata','species'),(375995,640869,'Echinopogon','genus'),(375996,147388,'Littledalea','genus'),(375997,375996,'Littledalea tibetica','species'),(375998,147383,'Psammochloa','genus'),(375999,375998,'Psammochloa villosa','species'),(376000,640869,'Sinochasea','genus'),(376001,376000,'Sinochasea trigyna','species'),(376002,62838,'Disa densiflora','species'),(376004,62838,'Disa vasselotii','species'),(376005,62838,'Disa pillansii','species'),(376006,62838,'Disa marlothii','species'),(376007,62838,'Disa schizodioides','species'),(376008,62838,'Disa triloba','species'),(376009,62838,'Disa ovalifolia','species'),(376010,158348,'Schizodium','genus'),(376011,376010,'Schizodium flexuosum','species'),(376012,376010,'Schizodium satyrioides','species'),(376013,376010,'Schizodium obliquum','species'),(376014,376013,'Schizodium obliquum subsp. obliquum','subspecies'),(376015,376010,'Schizodium inflexum','species'),(376016,376013,'Schizodium obliquum subsp. clavigerum','subspecies'),(376017,376010,'Schizodium bifidum','species'),(376018,62838,'Disa rufescens','species'),(376019,62838,'Disa pygmaea','species'),(376020,62838,'Disa sabulosa','species'),(376021,62838,'Disa bolusiana','species'),(376022,62838,'Disa atrorubens','species'),(376023,62838,'Disa comosa','species'),(376024,62838,'Disa borbonica','species'),(376025,62838,'Disa reticulata','species'),(376026,62838,'Disa brevicornis','species'),(376027,62838,'Disa ophrydea','species'),(376028,62838,'Disa conferta','species'),(376029,62838,'Disa bodkinii','species'),(376030,62838,'Disa remota','species'),(376031,62838,'Disa elegans','species'),(376032,62838,'Disa neglecta','species'),(376033,62838,'Disa subtenuicornis','species'),(376034,175366,'Disa obtusa subsp. picta','subspecies'),(376035,175366,'Disa obtusa subsp. hottentotica','subspecies'),(376036,62838,'Disa karooica','species'),(376037,62838,'Disa draconis','species'),(376038,62838,'Disa harveyana','species'),(376039,376038,'Disa harveyana subsp. longicalcarata','subspecies'),(376040,376038,'Disa harveyana subsp. harveyana','subspecies'),(376041,62838,'Disa brachyceras','species'),(376042,62838,'Disa tenella','species'),(376043,376042,'Disa tenella subsp. tenella','subspecies'),(376044,376042,'Disa tenella subsp. pusilla','subspecies'),(376045,62838,'Disa buchenaviana','species'),(376046,62838,'Disa alticola','species'),(376047,62838,'Disa intermedia','species'),(376048,175369,'Disa patula var. transvaalensis','varietas'),(376049,62838,'Disa tysonii','species'),(376050,62838,'Disa hallackii','species'),(376051,62838,'Disa schlechteriana','species'),(376052,245494,'Disa spathulata subsp. tripartita','subspecies'),(376053,62838,'Disa salteri','species'),(376054,62838,'Disa tenuis','species'),(376055,62838,'Disa graminifolia','species'),(376056,62838,'Disa baurii','species'),(376057,62838,'Disa barbata','species'),(376058,62838,'Disa hians','species'),(376059,62838,'Disa venusta','species'),(376060,175363,'Disa lugens var. lugens','varietas'),(376061,62838,'Disa multifida','species'),(376062,62838,'Disa purpurascens','species'),(376063,62838,'Disa gladioliflora','species'),(376064,376063,'Disa gladioliflora subsp. gladioliflora','subspecies'),(376065,376063,'Disa gladioliflora subsp. capricornis','subspecies'),(376066,62838,'Disa aristata','species'),(376067,62838,'Disa cephalotes','species'),(376068,376067,'Disa cephalotes subsp. frigida','subspecies'),(376069,376067,'Disa cephalotes subsp. cephalotes','subspecies'),(376070,62838,'Disa stricta','species'),(376071,62838,'Disa pulchra','species'),(376072,62838,'Disa vigilans','species'),(376073,62838,'Disa amoena','species'),(376074,175368,'Disa oreophila subsp. oreophila','subspecies'),(376075,62838,'Disa nivea','species'),(376076,175368,'Disa oreophila subsp. erecta','subspecies'),(376077,62838,'Disa montana','species'),(376078,62838,'Disa zimbabweensis','species'),(376079,62838,'Disa aconitoides','species'),(376080,376079,'Disa aconitoides subsp. aconitoides','subspecies'),(376081,376079,'Disa aconitoides subsp. goetzeana','subspecies'),(376082,62838,'Disa similis','species'),(376083,62838,'Disa robusta','species'),(376084,62838,'Disa walleri','species'),(376085,62838,'Disa ukingensis','species'),(376086,62838,'Disa ochrostachya','species'),(376087,62838,'Disa miniata','species'),(376088,62838,'Disa zombica','species'),(376089,62838,'Disa ornithantha','species'),(376090,62838,'Disa satyriopsis','species'),(376091,62838,'Disa erubescens','species'),(376092,376091,'Disa erubescens subsp. erubescens','subspecies'),(376093,376091,'Disa erubescens subsp. carsonii','subspecies'),(376094,62838,'Disa celata','species'),(376095,62838,'Disa sankeyi','species'),(376096,175361,'Disa fragrans subsp. fragrans','subspecies'),(376097,62838,'Disa woodii','species'),(376098,62838,'Disa zuluensis','species'),(376099,62838,'Disa galpinii','species'),(376100,62838,'Disa sanguinea','species'),(376101,62838,'Disa perplexa','species'),(376102,62838,'Disa hircicornis','species'),(376103,62838,'Disa caffra','species'),(376104,62838,'Disa cooperi','species'),(376105,62838,'Disa rhodantha','species'),(376106,62838,'Disa scullyi','species'),(376107,62838,'Disa extinctoria','species'),(376108,62838,'Disa x maculomarronina','species'),(376109,62848,'Disperis dicerochila','species'),(376110,62848,'Disperis stenoplectron','species'),(376111,62848,'Disperis cucullata','species'),(376112,147389,'Hordelymus','genus'),(376113,376112,'Hordelymus europaeus','species'),(376114,640621,'Ventenata','genus'),(376115,376114,'Ventenata macra','species'),(376116,96047,'Ammophila arenaria subsp. arundinacea','subspecies'),(376117,15376,'Calamagrostis macrolepis','species'),(376118,15376,'Calamagrostis rivalis','species'),(376119,227222,'Dupontia fisheri subsp. pelligera','subspecies'),(376120,227222,'Dupontia fisheri subsp. psilosantha','subspecies'),(376121,37871,'Glyceria nemoralis','species'),(376122,320632,'Helictotrichon hookeri subsp. schellianum','subspecies'),(376123,15324,'Anthoxanthum occidentale','species'),(376124,15560,'Holcus mollis','species'),(376125,640628,'Hyalopoa','genus'),(376126,376125,'Hyalopoa lanatiflora','species'),(376127,49771,'Koeleria capensis','species'),(376128,15644,'Melica picta','species'),(376129,368340,'Milium effusum','species'),(376130,376129,'Milium effusum subsp. effusum','subspecies'),(376131,368332,'Phippsia algida subsp. concinna','subspecies'),(376132,4544,'Poa violacea','species'),(376133,376132,'Poa violacea subsp. aetnensis','subspecies'),(376134,52160,'Sesleria ovata','species'),(376135,399722,'Stipa pennata subsp. eriocaulis','subspecies'),(376136,87476,'Trisetum cernuum','species'),(376137,376136,'Trisetum cernuum subsp. canescens','subspecies'),(376138,375995,'Echinopogon sp. ED-2006','species'),(376139,5296,'Puccinia arundinariae','species'),(376140,35127,'Thalassiosira profunda','species'),(376141,9434,'Myotis ater','species'),(376142,219788,'Dilophotopsis','genus'),(376143,376142,'Dilophotopsis concolor','species'),(376144,237723,'Odontophotopsis erebus','species'),(376145,237723,'Odontophotopsis melicausa','species'),(376147,138954,'unclassified Parechovirus','no rank'),(376148,195054,'Human parechovirus 5','no rank'),(376149,1883,'Streptomyces sp. NL15-2K','species'),(376150,213495,'myxobacterium SMH-27-4','species'),(376151,4783,'Phytophthora cactorum x hedraiandra','species'),(376152,228096,'Pythium sp. UASWS0221','species'),(376153,228096,'Pythium sp. UASWS0222','species'),(376154,228096,'Pythium sp. UASWS0223','species'),(376155,228096,'Pythium sp. UASWS0227','species'),(376156,70742,'unclassified Peronospora','no rank'),(376157,376156,'Peronospora sp. UASWS0229','species'),(376158,4783,'Phytophthora nicotianae x cactorum','species'),(376164,82115,'Carbophilus','genus'),(376165,376164,'Carbophilus carboxidus','species'),(376166,270,'Thermus sp. XZZH6','species'),(376167,270,'Thermus sp. XZZH4','species'),(376168,270,'Thermus sp. GD31','species'),(376169,270,'Thermus sp. GD21','species'),(376170,2236,'Haloplanus','genus'),(376171,376170,'Haloplanus natans','species'),(376172,64159,'Desulfurobacterium sp. Ax01-57','species'),(376173,64159,'Desulfurobacterium sp. Ax99-59','species'),(376174,204476,'Labrys neptuniae','species'),(376175,215579,'Schlegelella aquatica','species'),(376176,33809,'beta proteobacterium on7','species'),(376177,33809,'beta proteobacterium on11','species'),(376179,37840,'Pestalotiopsis diospyri','species'),(376180,49928,'primary endosymbiont of Liposcelis bostrychophila (host pop. HNZZ)','species'),(376181,49928,'primary endosymbiont of Liposcelis bostrychophila (host pop. CQXM)','species'),(376182,49928,'primary endosymbiont of Liposcelis decolor (host pop. HNZZ)','species'),(376183,49928,'primary endosymbiont of Liposcelis decolor (host pop. CQTL)','species'),(376184,73722,'Callistemon citrinus','species'),(376185,63752,'Lobaria kurokawae','species'),(376186,63752,'Lobaria pseudopulmonaria','species'),(376187,63752,'Lobaria isidiosa','species'),(376188,150080,'Norovirus Hu/Beijing/CR2905/2004/CHN','no rank'),(376189,71481,'Tergipedidae','family'),(376190,150080,'Norovirus Hu/Beijing/CR2932/2004/CHN','no rank'),(376191,376189,'Phestilla','genus'),(376192,376191,'Phestilla melanobrachia','species'),(376193,150080,'Norovirus Hu/Beijing/CR2987/2004/CHN','no rank'),(376194,376191,'Phestilla sp. 2 AF-2006','species'),(376195,376191,'Phestilla sibogae','species'),(376196,376191,'Phestilla lugubris','species'),(376197,376191,'Phestilla minor','species'),(376198,376191,'Phestilla sp. 1 AF-2006','species'),(376199,216354,'Caloria','genus'),(376200,376199,'Caloria indica','species'),(376201,13118,'Ludwigia palustris','species'),(376202,119900,'Memecylon durum','species'),(376203,186934,'Axinandra coriacea','species'),(376204,119819,'Bertolonia marmorata','species'),(376205,111952,'Crypteronia borneensis','species'),(376206,111952,'Crypteronia glabriflora','species'),(376207,3929,'Cuphea hyssopifolia','species'),(376208,3932,'Eucalyptus lehmannii','species'),(376209,106040,'Kunzea vestita','species'),(376210,119821,'Macrocentrum cristatum','species'),(376211,216159,'Penaea cneorum subsp. lanceolata','subspecies'),(376212,216159,'Penaea cneorum subsp. ruscifolia','subspecies'),(376213,260116,'Ruizterania albiflora','species'),(376214,106072,'Tristaniopsis sp. Rutschmann 70','species'),(376215,260146,'Uromyrtus metrosideros','species'),(376216,39994,'Vochysia tucanorum','species'),(376217,1158,'Oscillatoria sp. IAM M-117','species'),(376218,7374,'Lucilia coeruleiviridis','species'),(376219,35823,'Arthrospira sp. PCC 8005','species'),(376220,367586,'Enaphalodes atomarius','species'),(376221,47251,'Leptolyngbya sp. \'VRUC135/Albertano 1985\'','species'),(376222,294804,'Distenia','genus'),(376223,376222,'Distenia undata','species'),(376224,85308,'Orthosoma','genus'),(376225,376224,'Orthosoma brunneum','species'),(376226,294824,'Bellamira','genus'),(376227,376226,'Bellamira scalaris','species'),(376228,131640,'Eburia quadrigeminata','species'),(376229,79512,'Neoclytus','genus'),(376230,376229,'Neoclytus acuminatus','species'),(376231,376230,'Neoclytus acuminatus acuminatus','subspecies'),(376232,192380,'Goes','genus'),(376233,376232,'Goes tigrinus','species'),(376234,79514,'Acanthoderini','tribe'),(376235,376234,'Aegomorphus','genus'),(376236,376235,'Aegomorphus morrisi','species'),(376237,1198,'Phormidium sp. NIVA-CYA 203','species'),(376238,185370,'Urographis','genus'),(376239,376238,'Urographis fasciatus','species'),(376240,351078,'Purpuricenus humeralis','species'),(376241,131708,'Prionus imbricornis','species'),(376242,79514,'Dorcaschematini','tribe'),(376243,376242,'Dorcaschema','genus'),(376244,376243,'Dorcaschema wildii','species'),(376246,3445,'Ranunculus chinensis','species'),(376247,3445,'Ranunculus diffusus','species'),(376248,3445,'Ranunculus ficariifolius','species'),(376249,3445,'Ranunculus polii','species'),(376250,3445,'Ranunculus shuichengensis','species'),(376251,3445,'Ranunculus sieboldii','species'),(376252,168837,'Ranunculus silerifolius var. dolicathus','varietas'),(376253,168837,'Ranunculus silerifolius var. silerifolius','varietas'),(376254,3445,'Ranunculus ternatus','species'),(376255,3445,'Ranunculus trigonus','species'),(376256,3445,'Ranunculus vaginatus','species'),(376257,13516,'Eupatorium novae-angliae','species'),(376258,13516,'Eupatorium paludicola','species'),(376259,13516,'Eupatorium resinosum','species'),(376260,37463,'Phoma sp. sh1','species'),(376261,41254,'Mycosphaerella sp. MAFF 239929','species'),(376262,11041,'Rubella virus strain BRD1','no rank'),(376263,11041,'Rubella virus strain BRDII','no rank'),(376264,11041,'Rubella virus strain TO-336','no rank'),(376265,11041,'Rubella virus strain TO-336 vaccine','no rank'),(376266,11041,'Rubella virus strain Cendehill','no rank'),(376267,11041,'Rubella virus strain RN-UK86','no rank'),(376268,27945,'Discosporangiaceae','family'),(376269,376268,'Discosporangium','genus'),(376270,376269,'Discosporangium mesarthrocarpum','species'),(376271,376269,'Discosporangium sp. ADU-A57486','species'),(376272,13348,'Arthrobotrys arcuata','species'),(376273,33375,'Phacopteronidae','family'),(376274,33375,'Homotomidae','family'),(376275,33375,'Carsidaridae','family'),(376276,376273,'Pseudophacopteron','genus'),(376277,376276,'Pseudophacopteron canarium','species'),(376278,198624,'Amphibiothecum','genus'),(376279,376278,'Amphibiothecum penneri','species'),(376280,348097,'Helicobasidium mompa dsRNA virus N10','species'),(376281,1873,'Micromonospora sp. L0707','species'),(376282,1873,'Micromonospora sp. L0802','species'),(376283,1873,'Micromonospora sp. L0902','species'),(376284,1873,'Micromonospora sp. L1310','species'),(376285,1873,'Micromonospora sp. L0709','species'),(376286,1873,'Micromonospora sp. L0204','species'),(376287,1873,'Micromonospora sp. L0607','species'),(376288,1873,'Micromonospora sp. L0801','species'),(376289,1865,'Actinoplanes sp. L0202','species'),(376290,1865,'Actinoplanes sp. L1205','species'),(376291,1865,'Actinoplanes sp. L1209','species'),(376292,1865,'Actinoplanes sp. L1203','species'),(376293,1865,'Actinoplanes sp. L1204','species'),(376294,173981,'Cheilosia naruska','species'),(376295,5579,'Aureobasidium sp. YS61','species'),(376296,5579,'Aureobasidium sp. YS67','species'),(376297,4919,'Pichia sp. YS80','species'),(376298,29832,'Hanseniaspora sp. YS81','species'),(376299,5475,'Candida sp. YS70','species'),(376300,5475,'Candida sp. YS55','species'),(376301,68287,'Mesorhizobium sp. Jip01','species'),(376302,5552,'Trichosporon sp. YS72','species'),(376303,74199,'Thryothorus longirostris','species'),(376304,376303,'Thryothorus longirostris bahiae','subspecies'),(376305,74199,'Thryothorus genibarbis','species'),(376306,376305,'Thryothorus genibarbis genibarbis','subspecies'),(376307,376305,'Thryothorus genibarbis bolivianus','subspecies'),(376308,74199,'Thryothorus euophrys','species'),(376309,376308,'Thryothorus euophrys euophrys','subspecies'),(376310,74199,'Thryothorus sclateri','species'),(376311,376310,'Thryothorus sclateri paucimaculatus','subspecies'),(376312,74199,'Thryothorus superciliaris','species'),(376313,376312,'Thryothorus superciliaris superciliaris','subspecies'),(376314,74199,'Thryothorus mystacalis','species'),(376315,376314,'Thryothorus mystacalis mystacalis','subspecies'),(376316,1167647,'Pheugopedius coraya griseipectus','subspecies'),(376317,74199,'Thryothorus sinaloa','species'),(376318,376317,'Thryothorus sinaloa sinaloa','subspecies'),(376319,1236217,'Thryophilus pleurostictus nisorius','subspecies'),(376320,241540,'Thryothorus maculipectus canobrunneus','subspecies'),(376321,74199,'Thryothorus thoracicus','species'),(376322,74199,'Thryothorus leucopogon','species'),(376323,376322,'Thryothorus leucopogon leucopogon','subspecies'),(376324,257480,'Thryothorus modestus zeledoni','subspecies'),(376325,257480,'Thryothorus modestus modestus','subspecies'),(376326,74199,'Thryothorus atrogularis','species'),(376327,74199,'Thryothorus felix','species'),(376328,376327,'Thryothorus felix felix','subspecies'),(376329,197872,'Thryothorus rutilus hyperythrus','subspecies'),(376330,197870,'Thryothorus nigricapillus costaricensis','subspecies'),(376331,197870,'Thryothorus nigricapillus schotti','subspecies'),(376332,197870,'Thryothorus nigricapillus connectens','subspecies'),(376333,197870,'Thryothorus nigricapillus nigricapillus','subspecies'),(376334,74199,'Thryothorus fasciatoventris','species'),(376335,376334,'Thryothorus fasciatoventris melanogaster','subspecies'),(376336,1236219,'Thryophilus rufalbus castanonotus','subspecies'),(376337,241539,'Thryothorus leucotis galbraithii','subspecies'),(376339,244699,'Henicorhina leucophrys leucophrys','subspecies'),(376340,109454,'Henicorhina leucosticta costaricensis','subspecies'),(376341,109448,'Troglodytes musculus intermedius','subspecies'),(376342,263514,'Thryothorus albinucha albinucha','subspecies'),(376343,36278,'Troglodytes troglodytes hiemalis','subspecies'),(376344,69501,'Uropsila','genus'),(376345,376344,'Uropsila leucogastra','species'),(376346,376345,'Uropsila leucogastra leucogastra','subspecies'),(376347,376345,'Uropsila leucogastra brachyura','subspecies'),(376348,27350,'Puccinia striiformis f. sp. hordei','no rank'),(376349,5297,'Puccinia graminis f. sp. phlei-pratensis','no rank'),(376350,33882,'Microbacterium sp. ZD-M2','species'),(376351,2053,'Gordonia shandongensis','species'),(376352,261839,'Protoperidinium conicoides','species'),(376353,261839,'Protoperidinium depressum','species'),(376354,261839,'Protoperidinium oblongum','species'),(376355,261839,'Protoperidinium steidingerae','species'),(376356,261839,'Protoperidinium angustum','species'),(376357,261838,'Preperidinium','genus'),(376358,376357,'Preperidinium meunieri','species'),(376359,379,'Rhizobium sp. As-1','species'),(376360,379,'Rhizobium sp. As-2','species'),(376361,379,'Rhizobium sp. As-3','species'),(376362,357,'Agrobacterium sp. Ag-1','species'),(376363,261838,'Diplopsalis','genus'),(376364,376363,'Diplopsalis lenticula','species'),(376365,261839,'Protoperidinium sp. M064-sm-1','species'),(376366,158695,'unclassified Martensia','no rank'),(376367,376366,'Martensia sp. YL','species'),(376368,13687,'Sphingomonas sp. Dx 4-y','species'),(376369,222,'Achromobacter sp. Dx 3-L','species'),(376370,31988,'Aminobacter sp. Dx 4-w','species'),(376371,33882,'Microbacterium sp. Dx 1-s','species'),(376372,376367,'Martensia sp. YL1396','no rank'),(376373,376367,'Martensia sp. YL1547','no rank'),(376374,376367,'Martensia sp. YL1584','no rank'),(376375,376367,'Martensia sp. YL1597','no rank'),(376376,376367,'Martensia sp. YL1598','no rank'),(376377,376367,'Martensia sp. YL1614','no rank'),(376378,376367,'Martensia sp. YL1629','no rank'),(376379,376367,'Martensia sp. YL1631','no rank'),(376380,376367,'Martensia sp. YL1654','no rank'),(376381,376367,'Martensia sp. YL1659','no rank'),(376382,376367,'Martensia sp. YL1914','no rank'),(376383,376367,'Martensia sp. YL1940','no rank'),(376384,376367,'Martensia sp. YL1941','no rank'),(376385,376367,'Martensia sp. YL1667','no rank'),(376386,376367,'Martensia sp. YL1674','no rank'),(376387,376367,'Martensia sp. YL1913','no rank'),(376388,376367,'Martensia sp. YL1969','no rank'),(376389,376367,'Martensia sp. YL1971','no rank'),(376390,376367,'Martensia sp. YL1596','no rank'),(376391,376367,'Martensia sp. YL1599','no rank'),(376392,376367,'Martensia sp. YL1600','no rank'),(376393,376367,'Martensia sp. YL1586','no rank'),(376394,376367,'Martensia sp. YL1603','no rank'),(376395,376367,'Martensia sp. YL1606','no rank'),(376396,376367,'Martensia sp. YL1955','no rank'),(376397,376367,'Martensia sp. YL1668','no rank'),(376398,376367,'Martensia sp. YL1670','no rank'),(376399,376367,'Martensia sp. YL1933','no rank'),(376400,376367,'Martensia sp. YL1617','no rank'),(376401,376367,'Martensia sp. YL1649','no rank'),(376402,376367,'Martensia sp. YL1652','no rank'),(376403,376367,'Martensia sp. YL1912','no rank'),(376404,376367,'Martensia sp. YL1944','no rank'),(376405,376367,'Martensia sp. YL1660','no rank'),(376406,376367,'Martensia sp. YL1666','no rank'),(376407,376367,'Martensia sp. YL1579','no rank'),(376408,376367,'Martensia sp. YL1581','no rank'),(376409,131041,'Acrosorium sp. YL2003-193','species'),(376410,1125,'Microcystis sp. V163','species'),(376411,1125,'Microcystis sp. V93','species'),(376412,1125,'Microcystis sp. V9','species'),(376413,1125,'Microcystis sp. Z4','species'),(376414,1125,'Microcystis sp. Z8','species'),(376415,56688,'Halorubrum orientale','species'),(376416,9,'Buchnera aphidicola (Eriosoma lanigerum)','no rank'),(376417,122277,'Pectobacterium sp. Zhaotong','species'),(376418,1269,'Micrococcus sp. A7','species'),(376419,1269,'Micrococcus sp. H5','species'),(376420,1279,'Staphylococcus sp. H1','species'),(376425,1578,'Lactobacillus sp. Autruche 4','species'),(376426,1578,'Lactobacillus sp. Autruche 5','species'),(376427,2745,'Halomonas gudaonensis','species'),(376428,51649,'Sacculina sp. Wakayama','species'),(376429,51649,'Sacculina sp. Shizuoka','species'),(376430,51649,'Sacculina sp. Heda','species'),(376431,51649,'Sacculina sp. Okinawa','species'),(376432,51649,'Sacculina sp. Kanagawa','species'),(376433,89410,'Descurainia artemisioides','species'),(376434,89410,'Descurainia depressa','species'),(376435,89410,'Descurainia gonzalezii','species'),(376436,89410,'Descurainia incisa','species'),(376437,89410,'Descurainia kochii','species'),(376438,89410,'Descurainia lemsii','species'),(376439,89410,'Descurainia millefolia','species'),(376440,89410,'Descurainia preauxiana','species'),(376441,89410,'Descurainia tanacetifolia','species'),(376443,20510,'Clianthus maximus','species'),(376444,63348,'Dysosma tsayuensis','species'),(376445,162945,'Spalangia slovaca','species'),(376446,1827,'Rhodococcus sp. AM1','species'),(376447,50709,'Acidocella sp. DM1','species'),(376448,50709,'Acidocella sp. DM2','species'),(376449,50709,'Acidocella sp. DM3','species'),(376450,50709,'Acidocella sp. DM4','species'),(376451,32008,'Burkholderia sp. DM5','species'),(376452,32008,'Burkholderia sp. DM-Cd1','species'),(376453,32008,'Burkholderia sp. DM-Cd2','species'),(376454,32008,'Burkholderia sp. DM-Cd3','species'),(376455,32008,'Burkholderia sp. DM-Co1','species'),(376456,32008,'Burkholderia sp. DM-Co2','species'),(376457,32008,'Burkholderia sp. DM-Co3','species'),(376458,32008,'Burkholderia sp. DM-Ni1','species'),(376459,32008,'Burkholderia sp. DM-Ni2','species'),(376460,32008,'Burkholderia sp. DM-Zn1','species'),(376461,32012,'Thiomonas sp. DM-Cd4','species'),(376462,32012,'Thiomonas sp. DM-Cd5','species'),(376463,32012,'Thiomonas sp. DM-Cd6','species'),(376464,32012,'Thiomonas sp. DM-Co4','species'),(376465,32012,'Thiomonas sp. DM-Ni3','species'),(376466,32012,'Thiomonas sp. DM-Ni4','species'),(376467,32012,'Thiomonas sp. DM-Zn2','species'),(376468,70411,'Frateuria sp. DM-HM','species'),(376469,84566,'Olivibacter','genus'),(376470,376469,'Olivibacter sitiensis','species'),(376471,335126,'Tetraria brachyphylla','species'),(376472,335126,'Tetraria bromoides','species'),(376473,335126,'Tetraria burmannii','species'),(376474,335126,'Tetraria capillacea','species'),(376475,335126,'Tetraria compressa','species'),(376476,335126,'Tetraria cuspidata','species'),(376477,335126,'Tetraria exilis','species'),(376478,335126,'Tetraria fasciata','species'),(376479,335126,'Tetraria fimbriolata','species'),(376480,335126,'Tetraria flexuosa','species'),(376481,335126,'Tetraria involucrata','species'),(376482,335126,'Tetraria nigrovaginata','species'),(376483,335126,'Tetraria picta','species'),(376484,335126,'Tetraria pillansii','species'),(376485,335126,'Tetraria sylvatica','species'),(376486,335126,'Tetraria triangularis','species'),(376487,335126,'Tetraria ustulata','species'),(376488,28256,'Halotalea','genus'),(376489,376488,'Halotalea alkalilenta','species'),(376490,872,'Desulfovibrio bizertensis','species'),(376492,62104,'Pseudomonas sp. DGGE band 1','species'),(376493,62104,'Pseudomonas sp. DGGE band 2','species'),(376494,62104,'Pseudomonas sp. DGGE band 3','species'),(376495,62104,'Pseudomonas sp. DGGE band 6','species'),(376496,62104,'Pseudomonas sp. DGGE band 14','species'),(376497,62104,'Pseudomonas sp. DGGE band 17','species'),(376498,62104,'Pseudomonas sp. DGGE band 36','species'),(376499,239173,'Serratia sp. DGGE band 5','species'),(376500,239173,'Serratia sp. DGGE band 13','species'),(376501,239173,'Serratia sp. DGGE band 16','species'),(376502,239173,'Serratia sp. DGGE band 18','species'),(376503,135152,'Rahnella sp. DGGE band 7','species'),(376504,135152,'Rahnella sp. DGGE band 22','species'),(376505,135152,'Rahnella sp. DGGE band 23','species'),(376506,135152,'Rahnella sp. DGGE band 20','species'),(376507,135152,'Rahnella sp. DGGE band 34','species'),(376508,218083,'Pantoea sp. DGGE band 11','species'),(376509,218083,'Pantoea sp. DGGE band 12','species'),(376510,259012,'Carnobacterium sp. DGGE band 25','species'),(376511,259012,'Carnobacterium sp. DGGE band 37','species'),(376512,134232,'Lactobacillus sp. DGGE band 26','species'),(376513,134232,'Lactobacillus sp. DGGE band 29','species'),(376514,46255,'environmental samples','no rank'),(376515,376514,'Weissella sp. DGGE band 27','species'),(376516,376514,'Weissella sp. DGGE band 28','species'),(376517,253242,'uncultured Leuconostocaceae bacterium','species'),(376518,69948,'Leuconostoc sp. DGGE band 31','species'),(376519,69948,'Leuconostoc sp. DGGE band 32','species'),(376520,319956,'Brochothrix sp. DGGE band 35','species'),(376521,319956,'Brochothrix sp. DGGE band 38','species'),(376522,374603,'Hafnia sp. DGGE band 39','species'),(376523,68894,'x Tritordeum sp. HT109','species'),(376524,68894,'x Tritordeum sp. HTC1380','species'),(376525,129707,'Staphylococcus sp. DGGE band 40','species'),(376526,289427,'x Aegilotriticum sp. KU 224','species'),(376527,49317,'x Triticosecale sp. Altayskaya 5','species'),(376528,4564,'Triticum x fungicidum','species'),(376529,4564,'Triticum x soveticum','species'),(376530,4564,'Triticum x timococcum','species'),(376531,4564,'Triticum x dimococcum','species'),(376532,4564,'Triticum ispahanicum','species'),(376533,4564,'Triticum antiquorum','species'),(376534,4564,'Triticum turanicum','species'),(376535,4564,'Triticum kiharae','species'),(376536,4564,'Triticum flaksbergeri','species'),(376537,4564,'Triticum palmovae','species'),(376539,183968,'environmental samples','no rank'),(376540,376539,'uncultured Thermococci archaeon','species'),(376541,183967,'environmental samples','no rank'),(376542,376541,'uncultured Thermoplasmata archaeon','species'),(376543,2237,'environmental samples','no rank'),(376544,376543,'uncultured Haloarcula sp.','species'),(376545,54125,'Pristionchus pauli','species'),(376546,54125,'Pristionchus marianneae','species'),(376547,54125,'Pristionchus pseudaerivorus','species'),(376548,54125,'Pristionchus aerivorus','species'),(376549,54125,'Pristionchus americanus','species'),(376550,465,'environmental samples','no rank'),(376551,376550,'uncultured Tatlockia sp.','species'),(376552,33847,'environmental samples','no rank'),(376553,376552,'uncultured Thalassiosirales','species'),(376554,1126,'Microcystis aeruginosa DK1','no rank'),(376555,49442,'Rhinolophus blythi','species'),(376556,50384,'Ameiurus sp. OKNBlk1','species'),(376557,50384,'Ameiurus sp. ARDBl1','species'),(376558,50384,'Ameiurus sp. KSNBl4','species'),(376559,50384,'Ameiurus sp. ARBlk1','species'),(376560,50384,'Ameiurus sp. ARDBL4','species'),(376562,105703,'Renealmia aff. cabrae Poulsen 1171','species'),(376563,105703,'Renealmia aff. polypus Harris 5762','species'),(376564,105703,'Renealmia bracteata','species'),(376565,105703,'Renealmia breviscapa','species'),(376567,105703,'Renealmia cf. africana Harris 7158','species'),(376569,105703,'Renealmia cf. macrocolea Roger 501','species'),(376570,105703,'Renealmia cincinnata','species'),(376571,105703,'Renealmia concinna','species'),(376572,105703,'Renealmia congesta','species'),(376573,105703,'Renealmia congolana','species'),(376574,105703,'Renealmia dermatopetala','species'),(376575,105703,'Renealmia floribunda','species'),(376576,105703,'Renealmia foliifera','species'),(376577,105703,'Renealmia helenae','species'),(376578,105703,'Renealmia lucida','species'),(376579,105703,'Renealmia monosperma','species'),(376580,105703,'Renealmia pluriplicata','species'),(376581,105703,'Renealmia polyantha','species'),(376582,105703,'Renealmia polypus','species'),(376583,199659,'Renealmia thyrsoidea subsp. thyrsoidea','subspecies'),(376584,59118,'Anopheles annulipes','species'),(376585,59118,'Anopheles annulipes C','species'),(376586,59118,'Anopheles annulipes E','species'),(376587,59118,'Anopheles annulipes F','species'),(376588,59118,'Anopheles annulipes H','species'),(376589,59118,'Anopheles annulipes I','species'),(376590,59118,'Anopheles annulipes J','species'),(376591,59118,'Anopheles annulipes K','species'),(376592,59118,'Anopheles annulipes L','species'),(376593,59118,'Anopheles annulipes M','species'),(376594,59118,'Anopheles annulipes N','species'),(376595,59118,'Anopheles annulipes O','species'),(376596,59118,'Anopheles annulipes P','species'),(376597,59118,'Anopheles annulipes Q','species'),(376598,102793,'Influenza A virus (A/turkey/France/06222/2006(H5N1))','no rank'),(376599,348097,'Helicobasidium mompa dsRNA virus V169','species'),(376601,33849,'environmental samples','no rank'),(376602,376601,'uncultured Bacillariophyceae','species'),(376603,33851,'environmental samples','no rank'),(376604,376603,'uncultured Bacillariales','species'),(376605,33853,'environmental samples','no rank'),(376606,376605,'uncultured Fragilariophyceae','species'),(376607,38748,'environmental samples','no rank'),(376608,376607,'uncultured Naviculales','species'),(376609,107677,'Human adenovirus AdV/Berlin','species'),(376610,11036,'Venezuelan equine encephalitis virus (strain CPA201)','no rank'),(376611,12333,'Lactobacillus casei phage Lca1','species'),(376612,291027,'Malvastrum yellow mosaic Jamaica virus','species'),(376613,10832,'Tomato yellow leaf curl Seychelles virus','no rank'),(376614,102793,'Influenza A virus (A/chicken/Egypt/960N3-004/2006(H5N1))','no rank'),(376615,114728,'Influenza A virus (A/swine/Taiwan/CO935/2004(H1N2))','no rank'),(376616,157802,'Influenza A virus (A/swine/Taiwan/0408/2004(H3N1))','no rank'),(376618,85620,'Saskatchewan Brassica rapa phytoplasma','species'),(376619,119857,'Francisella tularensis subsp. holarctica LVS','no rank'),(376620,441,'Gluconobacter japonicus','species'),(376621,265,'Paracoccus sp. Ic1','species'),(376622,469,'Acinetobacter sp. Ic2','species'),(376623,12916,'Acidovorax sp. Ic3','species'),(376624,507,'Alcaligenes sp. Ic4','species'),(376625,135619,'unclassified Oceanospirillales','no rank'),(376626,13615,'Monodelphis handleyi','species'),(376627,321836,'uncultured Vahlkampfiidae','species'),(376628,141916,'Reticulitermes malletei','species'),(376629,158351,'Nematoceras','genus'),(376630,36866,'Enterobacteriaceae bacterium MB6-1','species'),(376631,7839,'Iago','genus'),(376632,376631,'Iago omanensis','species'),(376633,30491,'Hemitriakis japanica','species'),(376634,7827,'Poroderma pantherinum','species'),(376635,164744,'Apristurus macrorhynchus','species'),(376636,263714,'Gollum','genus'),(376637,376636,'Gollum attenuatus','species'),(376639,376629,'Nematoceras sulcatum','species'),(376640,30483,'Leptochariidae','family'),(376641,376640,'Leptocharias','genus'),(376642,376641,'Leptocharias smithii','species'),(376643,30483,'Hemigaleidae','family'),(376644,376643,'Chaenogaleus','genus'),(376645,376644,'Chaenogaleus macrostoma','species'),(376646,376643,'Hemigaleus','genus'),(376647,376646,'Hemigaleus microstoma','species'),(376648,30483,'Sphyrnidae','family'),(376649,376648,'Eusphyra','genus'),(376650,376649,'Eusphyra blochii','species'),(376652,7839,'Hypogaleus','genus'),(376653,376652,'Hypogaleus hyugaensis','species'),(376654,7840,'Triakis megalopterus','species'),(376655,7839,'Scylliogaleus','genus'),(376656,376655,'Scylliogaleus quecketti','species'),(376657,7811,'Mustelus schmitti','species'),(376658,7811,'Mustelus henlei','species'),(376659,7811,'Mustelus mosis','species'),(376660,7811,'Mustelus intermedius','species'),(376661,1663,'Arthrobacter sp. IF1','species'),(376662,114277,'Rickettsia sp. PoTiRb169','species'),(376663,241802,'Galagania','genus'),(376664,241782,'Hyalolaena','genus'),(376665,241802,'Mogoltavia','genus'),(376666,241802,'Postiella','genus'),(376667,241802,'Stefanoffia','genus'),(376668,109118,'Elaeosticta knorringiana','species'),(376669,109118,'Elaeosticta lutea','species'),(376670,109118,'Elaeosticta paniculata','species'),(376671,109118,'Elaeosticta tschimganica','species'),(376672,376663,'Galagania ferganensis','species'),(376673,376663,'Galagania fragrantissima','species'),(376674,376663,'Galagania tenuisecta','species'),(376675,376664,'Hyalolaena bupleuroides','species'),(376676,376664,'Hyalolaena intermedia','species'),(376677,376664,'Hyalolaena trichophylla','species'),(376678,376664,'Hyalolaena tschuiliensis','species'),(376679,49551,'Ligusticum rhizomaticum','species'),(376680,376665,'Mogoltavia severtzovii','species'),(376681,63016,'Oedibasis apiculata','species'),(376682,376666,'Postiella capillifolia','species'),(376683,109142,'Scaligeria napiformis','species'),(376684,239671,'Schulzia albiflora','species'),(376685,376667,'Stefanoffia daucoides','species'),(376686,986,'Flavobacterium johnsoniae UW101','no rank'),(376687,34444,'Lactarius acris','species'),(376688,34444,'Lactarius citriolens','species'),(376689,34444,'Lactarius flexuosus','species'),(376690,34444,'Lactarius furcatus','species'),(376691,34444,'Lactarius longisporus','species'),(376692,34444,'Lactarius romagnesii','species'),(376693,5402,'Russula acrifolia','species'),(376694,5402,'Russula aff. compacta AV04130','species'),(376695,5402,'Russula aff. delica UE24.08.2004-20','species'),(376696,5402,'Russula aff. delica AT2003041','species'),(376697,5402,'Russula albonigra','species'),(376698,5402,'Russula cf. chloroides AT2003041','species'),(376699,5402,'Russula cf. foetens UE18.07.2003-7','species'),(376700,5402,'Russula cf. maculata HJB10019','species'),(376701,5402,'Russula fistulosa','species'),(376702,5402,'Russula illota','species'),(376703,5402,'Russula ochricompacta','species'),(376704,5402,'Russula ochrospora','species'),(376705,5402,'Russula pallescens','species'),(376706,5402,'Russula polyphylla','species'),(376707,5402,'Russula werneri','species'),(376708,5402,'Russula zonaria','species'),(376709,102793,'Influenza A virus (A/mallard/Italy/835/2006(H5N1))','no rank'),(376710,49274,'Solanum arcanum','species'),(376711,24663,'Physalis sp. TA1367','species'),(376714,190649,'Tranzschelia pruni-spinosae var. americana','varietas'),(376715,5182,'Hymenoscyphus tamaricis','species'),(376716,38460,'Ciboria americana','species'),(376717,5182,'Hymenoscyphus crataegi','species'),(376718,5598,'Alternaria sp. DM-2006a','species'),(376719,62701,'Podosphaera sp. DM-2006a','species'),(376720,379,'Rhizobium sp. Lv6.1Se','species'),(376721,102793,'Influenza A virus (A/chicken/Kurgan/05/2005(H5N1))','no rank'),(376722,102793,'Influenza A virus (A/duck/Kurgan/08/2005(H5N1))','no rank'),(376723,43668,'Brachybacterium sp. 5V','species'),(376724,562,'Escherichia coli O26:H-','no rank'),(376725,562,'Escherichia coli O103:H2','no rank'),(376726,666,'Vibrio cholerae bv. albensis','no rank'),(376727,445,'Legionella yabuuchiae','species'),(376730,561555,'Zhouia amylolytica','species'),(376733,265,'Paracoccus halophilus','species'),(376734,179836,'Lutibacterium sp. HN-13','species'),(376735,179836,'Lutibacterium sp. HN-4','species'),(376736,28100,'Phyllobacterium sp. DSM 17640','species'),(376737,28905,'Caedibacter macronucleorum','species'),(376738,497223,'Acentrogobius','genus'),(376739,376738,'Acentrogobius janthinopterus','species'),(376740,70422,'Adoncholaimus sp. PB-2005','species'),(376741,317766,'Scaphoideus titanus','species'),(376743,119042,'Candidatus Endowatersipora','genus'),(376744,129772,'Influenza A virus (A/green-winged teal/LA/9GW/1987(H11N9))','no rank'),(376745,129772,'Influenza A virus (A/mallard/Minnesota/346246/2000(H11N9))','no rank'),(376746,376743,'Candidatus Endowatersipora palomitas','species'),(376747,286292,'Influenza A virus (A/ruddy turnstone/NJ/650678/2002(H11N4))','no rank'),(376748,376743,'Candidatus Endowatersipora rubus','species'),(376749,40222,'Methylophaga sp. ME01','species'),(376750,40222,'Methylophaga sp. ME02','species'),(376751,40222,'Methylophaga sp. ME04','species'),(376752,40222,'Methylophaga sp. ME05','species'),(376753,40222,'Methylophaga sp. ME07','species'),(376754,40222,'Methylophaga sp. ME14','species'),(376755,2433,'Roseobacter sp. S13','species'),(376756,60136,'Sulfitobacter sp. S16','species'),(376757,60136,'Sulfitobacter sp. S15','species'),(376758,196894,'Propionibacterium phage PA6','species'),(376759,194985,'Planococcaceae bacterium S14','species'),(376760,206351,'environmental samples','no rank'),(376761,376760,'uncultured Neisseriales bacterium','species'),(376762,131498,'uncultured Neptunomonas sp.','species'),(376763,136690,'Galathea','genus'),(376764,376763,'Galathea squamifera','species'),(376765,123356,'Hyaloperonospora parasitica f. brassicae','forma'),(376766,123356,'Hyaloperonospora parasitica f. raphani','forma'),(376767,84660,'Parapetrolisthes','genus'),(376768,376767,'Parapetrolisthes tortugensis','species'),(376769,84660,'Petrocheles','genus'),(376770,376769,'Petrocheles australiensis','species'),(376771,84661,'Petrolisthes amoenus','species'),(376772,84661,'Petrolisthes bolivarensis','species'),(376773,84661,'Petrolisthes caribensis','species'),(376774,376773,'Petrolisthes caribensis \'Blue\'','no rank'),(376775,84661,'Petrolisthes columbiensis','species'),(376776,115608,'Petrolisthes galathinus \'Brazil\'','no rank'),(376777,115608,'Petrolisthes galathinus \'Guyana\'','no rank'),(376778,115608,'Petrolisthes galathinus \'White Teeth\'','no rank'),(376779,115608,'Petrolisthes galathinus \'Spots\'','no rank'),(376780,115608,'Petrolisthes galathinus \'Stripes\'','no rank'),(376781,115608,'Petrolisthes galathinus \'East Pacific\'','no rank'),(376782,84661,'Petrolisthes glasselli','species'),(376783,84661,'Petrolisthes hirtispinosus','species'),(376784,84661,'Petrolisthes marginatus','species'),(376785,84661,'Petrolisthes monodi','species'),(376786,84661,'Petrolisthes quadratus','species'),(376787,84661,'Petrolisthes robsonae','species'),(376788,84661,'Petrolisthes rosariensis','species'),(376789,84661,'Petrolisthes sanmartini','species'),(376790,42743,'Karotomorpha','genus'),(376791,376790,'Karotomorpha sp. RAPI1','species'),(376792,376790,'Karotomorpha sp. ROP8','species'),(376794,53539,'Aedes iyengari','species'),(376795,102797,'Influenza A virus (A/chicken/Taiwan/CE9/2004)','no rank'),(376796,773,'Bartonella sp. ZPUW1','species'),(376797,5402,'Russula sp. BB99.250','species'),(376798,15740,'Phalaris canariensis','species'),(376799,240062,'Halimione portulacoides','species'),(376801,303230,'Paysonia grandiflora','species'),(376802,5182,'Hymenoscyphus macroguttatus','species'),(376803,5402,'Russula aff. sapinea UE2005.09.07-03','species'),(376804,816,'Bacteroides barnesiae','species'),(376805,816,'Bacteroides salanitronis','species'),(376806,816,'Bacteroides gallinarum','species'),(376807,1578,'Lactobacillus amylotrophicus','species'),(376808,1663,'Arthrobacter sp. IN13','species'),(376809,1663,'Arthrobacter sp. VP3','species'),(376810,1663,'Arthrobacter sp. PRH1','species'),(376812,286,'Pseudomonas sp. PALXIL01','species'),(376813,286,'Pseudomonas sp. PALXIL09','species'),(376814,469,'Acinetobacter sp. PALXIL10','species'),(376815,34072,'Variovorax soli','species'),(376816,93120,'Pyrrhospora laeta','species'),(376817,93120,'Pyrrhospora arandensis','species'),(376818,93120,'Pyrrhospora russula','species'),(376819,312189,'Haematomma stevensiae','species'),(376820,140410,'Mannheimia phage phiMhaA1-PHL101','species'),(376821,390978,'Mannheimia phage phiMhaA1-BAA410','no rank'),(376822,3883,'Phaseolus albinervus','species'),(376823,3883,'Phaseolus campanulatus','species'),(376824,3883,'Phaseolus dumosus','species'),(376825,3883,'Phaseolus esquincensis','species'),(376826,3883,'Phaseolus gladiolatus','species'),(376827,3883,'Phaseolus maculatifolius','species'),(376828,3883,'Phaseolus magnilobatus','species'),(376829,3883,'Phaseolus parvifolius','species'),(376830,317810,'Verrallina lugubris','species'),(376831,345925,'Ochlerotatus portonovoensis','species'),(376832,309223,'Prodaticus rimosus','species'),(376833,107935,'Thermonectus basillaris','species'),(376834,107935,'Thermonectus leprieurii','species'),(376835,107935,'Thermonectus margineguttatus','species'),(376836,107935,'Thermonectus nobilis','species'),(376837,107935,'Thermonectus succinctus','species'),(376838,107935,'Thermonectus variegatus','species'),(376839,29278,'Brucella expression vector pNSGroE2His','species'),(376840,29278,'Expression vector pNSAmp','species'),(376841,29278,'Expression vector pNSCh','species'),(376842,29278,'Expression vector pNSCh2His','species'),(376843,29278,'Expression vector pNSKan','species'),(376844,29278,'Expression vector pNST5','species'),(376845,29278,'Expression vector pNSTrc','species'),(376846,29278,'Expression vector pNSTrcB','species'),(376847,29278,'Expression vector pNSTrcD','species'),(376848,10266,'Sheeppox virus 17077-99','no rank'),(376849,59509,'Lumpy skin disease virus NI-2490','no rank'),(376850,59509,'Lumpy skin disease virus NW-LW','no rank'),(376851,186805,'Goatpox virus G20-LKV','no rank'),(376852,186805,'Goatpox virus Pellor','no rank'),(376853,10266,'Sheeppox virus A','no rank'),(376854,10266,'Sheeppox virus NISKHI','no rank'),(376855,489404,'Kandaharia','genus'),(376856,376855,'Kandaharia rechingerorum','species'),(376857,489404,'Lalldhwojia','genus'),(376858,376857,'Lalldhwojia acronemifolia','species'),(376859,489404,'Ormosciadium','genus'),(376860,376859,'Ormosciadium aucheri','species'),(376861,325715,'Ducrosia assadii','species'),(376862,325715,'Ducrosia flabellifolia','species'),(376863,40917,'Heracleum apiifolium','species'),(376864,40917,'Heracleum argaeum','species'),(376865,40917,'Heracleum chorodanum','species'),(376866,40917,'Heracleum lehmannianum','species'),(376867,40917,'Heracleum ponticum','species'),(376868,40917,'Heracleum rechingeri','species'),(376869,40917,'Heracleum scabrum','species'),(376870,4040,'Pastinaca pimpinellifolia','species'),(376871,325733,'Semenovia frigida','species'),(376872,325733,'Semenovia radiata','species'),(376873,99533,'Tetrataenium canescens','species'),(376874,99533,'Tetrataenium nepalense','species'),(376875,99533,'Tetrataenium pinnatum','species'),(376876,6490,'Conus kinoshitai','species'),(376877,263169,'Haploniscus cassilatus','species'),(376878,263169,'Haploniscus nudifrons','species'),(376879,263169,'Haploniscus weddellensis','species'),(376880,248999,'Favonigobius lentiginosus','species'),(376881,613169,'Afurcagobius tamarensis','species'),(376882,248999,'Favonigobius exquisitus','species'),(376883,497223,'Gobiopsis','genus'),(376884,376883,'Gobiopsis atrata','species'),(376885,497223,'Parachaeturichthys','genus'),(376886,376885,'Parachaeturichthys polynema','species'),(376887,497223,'Myersina','genus'),(376888,376887,'Myersina filifer','species'),(376889,497705,'Thalasseleotris','genus'),(376890,376889,'Thalasseleotris sp. SDL-2006','species'),(376891,990263,'Arenigobius frenatus','species'),(376892,990263,'Arenigobius bifrenatus','species'),(376893,376738,'Acentrogobius pflaumii','species'),(376894,376738,'Acentrogobius caninus','species'),(376895,8158,'Caranx ignobilis','species'),(376896,8158,'Caranx ignobilis x Caranx melampygus','species'),(376897,8158,'Caranx melampygus x Caranx sexfasciatus','species'),(376899,102793,'Influenza A virus (A/R(duck/Mongolia/54/01-duck/Mongolia/47/01)(H5N1))','no rank'),(376900,515176,'Sapovirus Hu/Yokote1/06/JP','no rank'),(376902,231509,'Rhodotorula sp. Rup1A','species'),(376903,231509,'Rhodotorula sp. Rup1B','species'),(376904,231509,'Rhodotorula sp. Rup3A','species'),(376905,231509,'Rhodotorula sp. Rup4A','species'),(376906,231509,'Rhodotorula sp. Rup4B','species'),(376907,107441,'Cryptococcus sp. Rup3B','species'),(376908,3883,'Phaseolus laxiflorus','species'),(376909,3883,'Phaseolus talamancensis','species'),(376911,9443,'Strepsirrhini','suborder'),(376912,376913,'Tarsiiformes','infraorder'),(376913,9443,'Haplorrhini','suborder'),(376914,224230,'Tropidia','genus'),(376915,376911,'Lemuriformes','infraorder'),(376916,376911,'Chiromyiformes','infraorder'),(376917,376911,'Lorisiformes','infraorder'),(376918,9479,'Aotidae','family'),(376919,9479,'Pitheciidae','family'),(376920,28184,'Leptospira weilii serovar Sarmin','no rank'),(376921,174,'Leptospira borgpetersenii serovar Castellonis','no rank'),(376922,29507,'Leptospira kirschneri serovar Ratnapura','no rank'),(376923,29507,'Leptospira kirschneri serovar Vanderhoedeni','no rank'),(376924,29507,'Leptospira kirschneri serovar Ndahambukuje','no rank'),(376925,171,'Leptospira sp. serovar Manhao','species'),(376926,286,'Pseudomonas sp. AM2','species'),(376927,497,'Psychrobacter sp. AM3','species'),(376928,286,'Pseudomonas sp. AM4','species'),(376929,2013,'Nocardiopsis sp. AM5','species'),(376930,1827,'Rhodococcus sp. AM6','species'),(376931,2013,'Nocardiopsis sp. AM7','species'),(376932,2013,'Nocardiopsis sp. AM8','species'),(376933,2013,'Nocardiopsis sp. AM9','species'),(376934,286,'Pseudomonas sp. AM10','species'),(376935,497,'Psychrobacter sp. AM11','species'),(376936,2013,'Nocardiopsis sp. AM12','species'),(376937,36922,'Diaporthe sp. Bkk3','species'),(376938,2053,'Gordonia sp. R-22898','species'),(376939,237,'Flavobacterium sp. R-22859','species'),(376940,1763,'Mycobacterium sp. R-23265','species'),(376941,1763,'Mycobacterium sp. R-23067','species'),(376942,1883,'Streptomyces sp. R-21936','species'),(376943,1269,'Micrococcus sp. R-22833','species'),(376944,1269,'Micrococcus sp. R-23109','species'),(376945,1269,'Micrococcus sp. R-23175','species'),(376946,1663,'Arthrobacter sp. R-22900','species'),(376947,1663,'Arthrobacter sp. R-22896','species'),(376948,1663,'Arthrobacter sp. R-22899','species'),(376949,1743,'Propionibacterium sp. R-23034','species'),(376950,1743,'Propionibacterium sp. R-23266','species'),(376951,1743,'Propionibacterium sp. R-23267','species'),(376952,44249,'Paenibacillus sp. R-23070','species'),(376953,44249,'Paenibacillus sp. R-22901','species'),(376954,44249,'Paenibacillus sp. R-23268','species'),(376955,165696,'Novosphingobium sp. R-23038','species'),(376956,1111,'Porphyrobacter sp. R-23151','species'),(376957,165696,'Novosphingobium sp. R-23176','species'),(376958,642,'Aeromonas sp. R-22903','species'),(376959,160674,'Raoultella sp. R-21932','species'),(376960,286,'Pseudomonas sp. R-23069','species'),(376961,141948,'Thermomonas sp. R-23037','species'),(376962,352450,'Simplicispira sp. R-22835','species'),(376963,352450,'Simplicispira sp. R-23033','species'),(376964,1269,'Micrococcus sp. R-22839','species'),(376965,49928,'bacterium R-23042','species'),(376966,49928,'bacterium R-23068','species'),(376967,49928,'bacterium R-23039','species'),(376968,49928,'bacterium R-23035','species'),(376969,49928,'bacterium R-23071','species'),(376970,49928,'bacterium R-23264','species'),(376971,141920,'Reticulitermes sp. ALS-2006a','species'),(376972,141920,'Reticulitermes sp. ALS-2006b','species'),(376973,141920,'Reticulitermes sp. ALS-2006c','species'),(376974,141920,'Reticulitermes sp. ALS-2006d','species'),(376975,141920,'Reticulitermes sp. ALS-2006e','species'),(376976,141920,'Reticulitermes sp. ALS-2006f','species'),(376977,141920,'Reticulitermes sp. ALS-2006g','species'),(376978,141920,'Reticulitermes sp. ALS-2006h','species'),(376979,141920,'Reticulitermes sp. ALS-2006i','species'),(376980,141920,'Reticulitermes sp. ALS-2006j','species'),(376981,141920,'Reticulitermes sp. ALS-2006k','species'),(376982,141920,'Reticulitermes sp. ALS-2006l','species'),(376983,1386,'Bacillus sp. R-23072','species'),(376984,1386,'Bacillus sp. R-23155','species'),(376985,49928,'bacterium S1cc1','species'),(376986,49928,'bacterium S1cc10','species'),(376987,49928,'bacterium S1cc11','species'),(376988,49928,'bacterium S1cc13','species'),(376989,49928,'bacterium S1cc15','species'),(376990,49928,'bacterium S1cc18','species'),(376991,49928,'bacterium S1cc19','species'),(376992,49928,'bacterium S1cc20','species'),(376993,49928,'bacterium S1cc21','species'),(376994,49928,'bacterium S1cc25','species'),(376995,49928,'bacterium S1cc26','species'),(376996,49928,'bacterium S1cc29','species'),(376997,49928,'bacterium S1cc36','species'),(376998,49928,'bacterium S1cc37','species'),(376999,49928,'bacterium S1cc38','species'),(377000,49928,'bacterium S1cc39','species'),(377001,49928,'bacterium S1cc4','species'),(377002,49928,'bacterium S1cc42','species'),(377003,49928,'bacterium S1cc44','species'),(377004,49928,'bacterium S1cc45','species'),(377005,49928,'bacterium S1cc48','species'),(377006,49928,'bacterium S1cc49','species'),(377007,49928,'bacterium S1cc5','species'),(377008,49928,'bacterium S1cc50','species'),(377009,49928,'bacterium S1cc56','species'),(377010,49928,'bacterium S1cc58','species'),(377011,49928,'bacterium S1cc6','species'),(377012,49928,'bacterium S1cc64','species'),(377013,49928,'bacterium S1cc66','species'),(377014,49928,'bacterium S1cc67','species'),(377015,49928,'bacterium S1cc7','species'),(377016,49928,'bacterium S1cc73','species'),(377017,49928,'bacterium S1cc75','species'),(377018,49928,'bacterium S1cc83','species'),(377019,49928,'bacterium S1cc86','species'),(377020,49928,'bacterium S1cc9','species'),(377021,49928,'bacterium S1cc93','species'),(377022,49928,'bacterium S1cc94','species'),(377023,49928,'bacterium S1cc96','species'),(377024,49928,'bacterium s1cb108','species'),(377025,49928,'bacterium s1cb117','species'),(377026,49928,'bacterium s1cb18','species'),(377027,49928,'bacterium s1cb19','species'),(377028,49928,'bacterium s1cb23','species'),(377029,49928,'bacterium s1cb26','species'),(377030,49928,'bacterium s1cb28','species'),(377031,49928,'bacterium s1cb31','species'),(377032,49928,'bacterium s1cb33','species'),(377033,49928,'bacterium s1cb64','species'),(377034,49928,'bacterium s1cb67','species'),(377035,49928,'bacterium s1cb69','species'),(377036,49928,'bacterium s1cb71','species'),(377037,49928,'bacterium s1cb86','species'),(377038,49928,'bacterium s1cb87','species'),(377039,49928,'bacterium s1cb89','species'),(377040,49928,'bacterium s1cb95','species'),(377041,49928,'bacterium w1ca11','species'),(377042,49928,'bacterium w1ca2','species'),(377043,49928,'bacterium w1ca7','species'),(377044,49928,'bacterium w1ca8','species'),(377045,49928,'bacterium w1cb11','species'),(377046,49928,'bacterium w1cb14','species'),(377047,49928,'bacterium w1cb16','species'),(377048,49928,'bacterium w1cb25','species'),(377049,49928,'bacterium w1cb27','species'),(377050,49928,'bacterium w1cb28','species'),(377051,49928,'bacterium w1cb34','species'),(377052,49928,'bacterium w1cb40','species'),(377053,49928,'bacterium w1cb41','species'),(377054,49928,'bacterium w1cb42','species'),(377055,49928,'bacterium w1cb46','species'),(377056,49928,'bacterium w1cb47','species'),(377057,49928,'bacterium w1cb6','species'),(377058,49928,'bacterium w1cb7','species'),(377059,49928,'bacterium w1cc1','species'),(377060,49928,'bacterium w1cc10','species'),(377061,49928,'bacterium w1cc12','species'),(377062,49928,'bacterium w1cc15','species'),(377063,49928,'bacterium w1cc16','species'),(377064,49928,'bacterium w1cc17','species'),(377065,49928,'bacterium w1cc2','species'),(377066,49928,'bacterium w1cc23','species'),(377067,49928,'bacterium w1cc25','species'),(377068,49928,'bacterium w1cc3','species'),(377069,49928,'bacterium w1cc34','species'),(377070,49928,'bacterium w1cc7','species'),(377071,49928,'bacterium w1cc82','species'),(377072,49928,'bacterium w2ca1','species'),(377073,49928,'bacterium w2ca15','species'),(377074,49928,'bacterium w2ca16','species'),(377075,49928,'bacterium w2ca29','species'),(377076,49928,'bacterium w2ca6','species'),(377077,49928,'bacterium w2ca9','species'),(377078,49928,'bacterium w2cb1','species'),(377079,49928,'bacterium w2cb26','species'),(377080,49928,'bacterium w2cb28','species'),(377081,49928,'bacterium w2cb3','species'),(377082,49928,'bacterium w2cb5','species'),(377083,49928,'bacterium w2cc30','species'),(377084,49928,'bacterium w2cc35','species'),(377085,49928,'bacterium w2cc5','species'),(377086,49928,'bacterium w2cc60','species'),(377087,49928,'bacterium w2cc61','species'),(377088,49928,'bacterium w2cc80','species'),(377089,49928,'bacterium w2cc82','species'),(377090,49928,'bacterium w3ca1','species'),(377091,49928,'bacterium w3ca12','species'),(377092,49928,'bacterium w3ca2','species'),(377093,49928,'bacterium w3ca6','species'),(377094,49928,'bacterium w3ca9','species'),(377095,49928,'bacterium w3cb10','species'),(377096,49928,'bacterium w3cb11','species'),(377097,49928,'bacterium w3cb14','species'),(377098,49928,'bacterium w3cb16','species'),(377099,49928,'bacterium w3cb18','species'),(377100,49928,'bacterium w3cb19','species'),(377101,49928,'bacterium w3cb2','species'),(377102,49928,'bacterium w3cb26','species'),(377103,49928,'bacterium w3cb3','species'),(377104,49928,'bacterium w3cb32','species'),(377105,49928,'bacterium w3cb34','species'),(377106,49928,'bacterium w3cb43','species'),(377107,49928,'bacterium w3cb46','species'),(377108,49928,'bacterium w3cb7','species'),(377109,49928,'bacterium w3cc11','species'),(377110,49928,'bacterium w3cc12','species'),(377111,49928,'bacterium w3cc14','species'),(377112,49928,'bacterium w3cc16','species'),(377113,49928,'bacterium w3cc19','species'),(377114,49928,'bacterium w3cc20','species'),(377115,49928,'bacterium w3cc40','species'),(377116,49928,'bacterium w3cc41','species'),(377117,49928,'bacterium w3cc47','species'),(377118,49928,'bacterium w3cc6','species'),(377119,49928,'bacterium w3cc9','species'),(377121,114295,'Rickettsia endosymbiont of Liposcelis bostrychophila (host pop. SXXA)','species'),(377122,34691,'Anopheles quadriannulatus A','no rank'),(377124,47424,'Armillaria sp. CMW 9954','species'),(377125,13338,'Apocynum venetum','species'),(377126,13338,'Apocynum pictum','species'),(377127,13338,'Apocynum hendersonii','species'),(377128,49928,'bacterium PNCr-5','species'),(377129,49928,'bacterium PNCr-4','species'),(377130,49928,'bacterium PNCr-3','species'),(377131,49928,'bacterium PNCr-2','species'),(377132,49928,'bacterium PNCr-1','species'),(377133,49928,'bacterium GNCr-1','species'),(377134,49928,'bacterium GNCr-2','species'),(377135,49928,'bacterium GNCr-3','species'),(377136,49928,'bacterium GNCr-4','species'),(377137,233070,'spirochete endosymbiont of a lucinid bivalve','species'),(377138,33811,'thiotrophic gammaproteobacterial endosymbiont of Lucinoma aff. kazani','species'),(377139,49928,'methanotrophic bacterial endosymbiont of Bathymodiolus heckerae','species'),(377140,49928,'methylotroph-related bacterial endosymbiont of Bathymodiolus heckerae','species'),(377141,49928,'thiotrophic bacterial endosymbiont of Bathymodiolus heckerae','species'),(377142,49928,'methanotrophic bacterial endosymbiont of Bathymodiolus childressi','species'),(377143,49928,'methanotrophic bacterial endosymbiont of Bathymodiolus brooksi','species'),(377144,49928,'thiotrophic bacterial endosymbiont of Bathymodiolus brooksi','species'),(377145,49928,'bacteria endosymbiont of Bathymodiolus brooksi','species'),(377146,49928,'bacteria endosymbiont of Bathymodiolus heckerae','species'),(377147,49928,'bacteria endosymbiont of Bathymodiolus childressi','species'),(377148,49928,'bacteria endosymbiont of Lucinoma aff. kazani','species'),(377149,213119,'Desulfosalsimonas','genus'),(377150,102793,'Influenza A virus (A/mute swan/Croatia/1/2005(H5N1))','no rank'),(377152,53703,'Proteocephalus ambiguus','species'),(377153,53703,'Proteocephalus thymalli','species'),(377156,1123,'Chlorogloeopsis sp. Greenland_1','species'),(377157,1123,'Chlorogloeopsis sp. Greenland_2','species'),(377158,1123,'Chlorogloeopsis sp. Greenland_3','species'),(377159,1123,'Chlorogloeopsis sp. Greenland_4','species'),(377160,1123,'Chlorogloeopsis sp. Greenland_5','species'),(377161,47251,'Leptolyngbya sp. Greenland_6','species'),(377162,47251,'Leptolyngbya sp. Greenland_7','species'),(377163,83541,'Mastigocladus laminosus Greenland_8','no rank'),(377164,47251,'cf. Leptolyngbya sp. Greenland_9','species'),(377165,47251,'cf. Leptolyngbya sp. Greenland_10','species'),(377166,1129,'cf. Synechococcus sp. Greenland_11','species'),(377167,569643,'Bdelyrus','genus'),(377168,569643,'Bolbites','genus'),(377169,166306,'Dialytellus','genus'),(377170,569629,'Malagoniella','genus'),(377171,166306,'Martineziella','genus'),(377172,569629,'Megathopa','genus'),(377173,569643,'Oruscatus','genus'),(377174,569643,'Sulcophanaeus','genus'),(377176,206942,'Aegialia sp. FCO-2006','species'),(377177,205288,'Anomiopsoides cavifrons','species'),(377178,207344,'Ataenius sp. FCO-2006','species'),(377179,206691,'Ateuchus floridanus','species'),(377180,206691,'Ateuchus viduum','species'),(377181,377167,'Bdelyrus seminudus','species'),(377182,377168,'Bolbites onitoides','species'),(377183,206809,'Canthon quinquemaculatus','species'),(377184,206809,'Canthon sp. 1 FCO-2006','species'),(377185,206809,'Canthon sp. 2 FCO-2006','species'),(377186,207382,'Chiron sp. FCO-2006','species'),(377187,41145,'Copris minutus','species'),(377188,206838,'Deltochilum mexicanum','species'),(377189,206844,'Demarziella scarpensis','species'),(377190,377169,'Dialytellus tragicus','species'),(377191,206698,'Dichotomius carolinus','species'),(377192,206698,'Dichotomius sp. FCO-2006','species'),(377193,205294,'Eucranium planicolle','species'),(377194,206864,'Eurysternus sp. FCO-2006','species'),(377195,206873,'Glyphoderus centralis','species'),(377196,206889,'Liatongus californicus','species'),(377197,377170,'Malagoniella puncticollis','species'),(377198,377171,'Martineziella dutertrei','species'),(377199,377172,'Megathopa villosa','species'),(377200,166329,'Onitis sp. FCO-2006','species'),(377201,206903,'Ontherus appendiculatus','species'),(377202,206903,'Ontherus sp. FCO-2006','species'),(377204,166331,'Onthophagus hecate','species'),(377205,377173,'Oruscatus davus','species'),(377206,206913,'Phanaeus igneus','species'),(377207,207395,'Rhyparus sp. FCO-2006','species'),(377208,1172026,'Scarabaeus deludens','species'),(377209,206723,'Scybalophagus plicatipennis','species'),(377210,206723,'Scybalophagus rugosus','species'),(377211,377174,'Sulcophanaeus batesi','species'),(377212,206707,'Uroxys sp. FCO-2006','species'),(377213,225266,'Aphodius lividus','species'),(377214,166307,'Sugrames','subgenus'),(377215,106841,'Cryptococcus sp. HX-2006a','species'),(377216,106841,'Cryptococcus sp. HX-2006b','species'),(377217,106841,'Cryptococcus sp. HX-2006c','species'),(377218,231509,'Rhodotorula sp. HX-2006d','species'),(377219,5073,'Penicillium sp. HX-2006e','species'),(377220,5073,'Penicillium sp. HX-2006g','species'),(377221,5052,'Aspergillus sp. HX-2006f','species'),(377222,5598,'Alternaria sp. HX-2006h','species'),(377223,13819,'Aleuritopteris','genus'),(377224,377223,'Aleuritopteris formosana','species'),(377225,377223,'Aleuritopteris likiangensis','species'),(377226,377223,'Aleuritopteris squamosa','species'),(377227,377223,'Aleuritopteris tamburii','species'),(377228,13819,'Cheilosoria','genus'),(377229,377228,'Cheilosoria chusana','species'),(377230,377228,'Cheilosoria hancockii','species'),(377231,238821,'Cryptogramma stelleri','species'),(377232,32169,'Doryopteris ludens','species'),(377235,414633,'Paragymnopteris delavayi','species'),(377239,13819,'Leptolepidium','genus'),(377240,377239,'Leptolepidium dalhousiae','species'),(377241,37456,'Cheilanthes chinensis','species'),(377242,37456,'Cheilanthes nitidula','species'),(377243,37461,'Pellaea patula','species'),(377244,37461,'Pellaea paupercula','species'),(377245,37461,'Pellaea trichophylla','species'),(377246,13819,'Sinopteris','genus'),(377247,377246,'Sinopteris grevilleoides','species'),(377248,317360,'Ischnocnema sp. 521','species'),(377249,209659,'Hylodes phyllodes','species'),(377250,58511,'Platymantis weberi','species'),(377251,326988,'Sphenophryne sp. 989','species'),(377252,8366,'Uperoleia laevigata','species'),(377253,47576,'Ansonia longidigita','species'),(377254,247085,'Megophrys nasuta','species'),(377255,283216,'Ophryophryne hansi','species'),(377256,109961,'Limnonectes poilani','species'),(377257,143649,'Stumpffia cf. psologlossa AMNH A167359','species'),(377258,111092,'Petropedetes sp. RdS 862','species'),(377260,118250,'Dermophis oaxacae','species'),(377262,166052,'Chaperina','genus'),(377263,377262,'Chaperina fusca','species'),(377264,1008893,'Hylarana arfaki','species'),(377265,218471,'Taudactylus','genus'),(377266,377265,'Taudactylus acutirostris','species'),(377267,13819,'Mildella','genus'),(377268,129754,'Elymus scaber var. scaber','varietas'),(377269,37463,'Phoma sp. VI 03916','species'),(377270,7165,'Anopheles gambiae S','no rank'),(377271,7165,'Anopheles gambiae M','no rank'),(377272,85175,'Bersama swinnyi','species'),(377273,23281,'Greyia flanaganii','species'),(377274,85229,'Melianthus comosus','species'),(377275,85229,'Melianthus dregeanus','species'),(377276,85229,'Melianthus elongatus','species'),(377277,85229,'Melianthus gariepinus','species'),(377278,85229,'Melianthus insignis','species'),(377279,85229,'Melianthus pectinatus','species'),(377280,85229,'Melianthus villosus','species'),(377281,42439,'Limnanthes alba subsp. versicolor','subspecies'),(377282,158366,'Thulinia','genus'),(377284,28728,'Inezia','genus'),(377285,377284,'Inezia inornata','species'),(377286,28728,'Knipolegus','genus'),(377287,377286,'Knipolegus striaticeps','species'),(377288,114368,'Piprites pileata','species'),(377289,360227,'Platyrinchus mystaceus','species'),(377290,83303,'Stigmatura budytoides','species'),(377291,28728,'Serpophaga','genus'),(377292,377291,'Serpophaga subcristata','species'),(377293,318263,'Argenteohyla siemersi pederseni','subspecies'),(377294,651667,'Rhinella paracnemis','species'),(377295,8419,'Gastrotheca cf. marsupiata NK A5286','species'),(377296,147304,'Leptodactylodon bicolor','species'),(377297,410589,'Mantidactylus cf. femoralis AMNH A167581','species'),(377298,42756,'Necturus cf. beyeri','species'),(377299,156858,'Pachytriton brevipes','species'),(377300,248866,'Phrynopus sp. AMNH A165108','species'),(377301,209678,'Proceratophrys avelinoi','species'),(377302,27578,'Rhacophorus orlovi','species'),(377303,8320,'Taricha sp. AMNH A168420','species'),(377305,93484,'Telmatobius sp. AMNH A165130','species'),(377306,218471,'Assa','genus'),(377307,377306,'Assa darlingtoni','species'),(377308,286,'Pseudomonas sp. Baz96','species'),(377309,44249,'Paenibacillus sp. f-40','species'),(377311,29331,'environmental samples','no rank'),(377312,377311,'uncultured Amphibacillus sp.','species'),(377313,85620,'Chrysanthemum witches\'-broom phytoplasma','species'),(377314,85635,'Sesamum phyllody phytoplasma','species'),(377315,580372,'Mariprofundus','genus'),(377316,47578,'Atelopus zeteki','species'),(377317,49803,'Chamaecytisus albidus','species'),(377318,3869,'Lupinus albicaulis','species'),(377319,3869,'Lupinus bandelierae','species'),(377321,3869,'Lupinus brevicaulis','species'),(377322,3869,'Lupinus cervinus','species'),(377323,3869,'Lupinus chamissonis','species'),(377324,3869,'Lupinus citrinus','species'),(377325,3869,'Lupinus cumulicola','species'),(377326,3869,'Lupinus guadalupensis','species'),(377327,3869,'Lupinus havardii','species'),(377328,3869,'Lupinus nevadensis','species'),(377329,3869,'Lupinus odoratus','species'),(377330,3869,'Lupinus pachylobus','species'),(377331,3869,'Lupinus shockleyi','species'),(377332,3869,'Lupinus sp. CEH 1997','species'),(377333,3869,'Lupinus sp. CEH 2000','species'),(377334,3869,'Lupinus sp. 4-CEH','species'),(377335,3869,'Lupinus sp. 5-CEH','species'),(377336,3869,'Lupinus sp. CEH 2012','species'),(377337,3869,'Lupinus sp. CEH 2027','species'),(377338,3869,'Lupinus sp. CEH 2233','species'),(377339,3869,'Lupinus sp. CEH 2238','species'),(377340,3869,'Lupinus sp. CEH 2239','species'),(377341,3869,'Lupinus sp. CEH 2241','species'),(377342,3869,'Lupinus sp. CEH 2264','species'),(377343,3869,'Lupinus stiversii','species'),(377344,3869,'Lupinus truncatus','species'),(377345,3869,'Lupinus uncialis','species'),(377347,613061,'Thoropa','genus'),(377348,377347,'Thoropa miliaris','species'),(377349,317360,'Ischnocnema sp. 522','species'),(377350,356260,'Arenophryne sp. WAM R146481','species'),(377351,164968,'Paramesotriton sp. \'Rafael de Sa\'','species'),(377352,209661,'Chacophrys','genus'),(377353,377352,'Chacophrys pierottii','species'),(377354,49928,'bacterium EC-2006/1','species'),(377355,49928,'bacterium EC-2006/2','species'),(377356,29278,'Integrative promoter probe vector pPP1','species'),(377357,29278,'Integrative translation probe vector pTP1','species'),(377362,5385,'Xerocomus cf. subtomentosus JAM0539','species'),(377363,5385,'Xerocomus sp. UE-2006a','species'),(377364,1130104,'Hemithecium','genus'),(377365,71598,'Leucogramma','genus'),(377366,71598,'unclassified Graphidaceae','no rank'),(377367,1130107,'Acanthothecis','genus'),(377368,1130104,'Leiorreuma','genus'),(377369,1130104,'Sarcographa','genus'),(377370,377367,'Acanthothecis aurantiaca','species'),(377371,279163,'Fissurina aff. humilis 99/Tz2002','species'),(377372,279163,'Fissurina sp. Luecking16116_B','species'),(377373,279163,'Fissurina sp. RLD 051','species'),(377374,185315,'Graphina peplophora','species'),(377375,71599,'Graphis aff. caesiella 33919','species'),(377376,71599,'Graphis cf. gracilescens 33942B','species'),(377377,71599,'Graphis chrysocarpa','species'),(377378,71599,'Graphis cinerea','species'),(377379,71599,'Graphis pavoniana','species'),(377380,71599,'Graphis ruiziana','species'),(377381,71599,'Graphis sp. 33942A','species'),(377382,71599,'Graphis sp. 33943','species'),(377383,377364,'Hemithecium implicatum','species'),(377384,377368,'Leiorreuma hypomelaenum','species'),(377385,377365,'Leucogramma sp. 33926','species'),(377386,297881,'Phaeographis intricans','species'),(377387,297881,'Phaeographis lecanographa','species'),(377388,297881,'Phaeographis lobata','species'),(377389,297881,'Phaeographis sp. 33152','species'),(377390,377369,'Sarcographa fenicis','species'),(377391,377369,'Sarcographa ramificans','species'),(377392,71598,'Sarcographina','genus'),(377393,377392,'Sarcographina glyphiza','species'),(377394,179030,'Trichocomaceae sp. D3-10-5','species'),(377395,179030,'Trichocomaceae sp. D3-8-4','species'),(377396,487093,'Pterostichus fujimurai','species'),(377397,484257,'Pterostichus scurra','species'),(377398,484257,'Pterostichus raptor','species'),(377399,484257,'Pterostichus yakushimanus','species'),(377400,484257,'Pterostichus plesiomorphus','species'),(377401,484256,'Pterostichus macrogenys','species'),(377402,484256,'Pterostichus koheii','species'),(377403,487094,'Pterostichus microps','species'),(377404,484259,'Pterostichus bellatrix','species'),(377405,484257,'Pterostichus opacipennis','species'),(377406,484256,'Pterostichus macrocephalus','species'),(377407,484257,'Pterostichus seunglaki','species'),(377408,484195,'Pterostichus shiibanus','species'),(377409,484257,'Pterostichus abaciformis','species'),(377410,484256,'Pterostichus mucronatus','species'),(377411,484256,'Pterostichus sphodriformis','species'),(377412,484256,'Pterostichus pseudopachinus','species'),(377413,484195,'Pterostichus masidai','species'),(377414,484195,'Pterostichus kyushuensis','species'),(377415,484257,'Pterostichus sincerus','species'),(377416,484257,'Pterostichus praedo','species'),(377417,487092,'Pterostichus spiculifer','species'),(377418,487092,'Pterostichus dandonis','species'),(377419,487092,'Pterostichus cristatoides','species'),(377420,487091,'Pterostichus bisetosus','species'),(377421,487091,'Pterostichus uenoi','species'),(377422,487091,'Pterostichus daisenicus','species'),(377423,487091,'Pterostichus biexcisus','species'),(377424,484257,'Pterostichus shibatai','species'),(377425,484257,'Pterostichus taoi','species'),(377426,484257,'Pterostichus katashinensis','species'),(377427,484257,'Pterostichus asymmetricus','species'),(377428,1386,'Bacillus sp. MP-1','species'),(377429,1578,'Lactobacillus sp. 713','species'),(377430,1578,'Lactobacillus sp. 711','species'),(377431,84205,'Chlorobium ferrooxidans DSM 13031','no rank'),(377433,94120,'Haptoglossa','genus'),(377434,377433,'Haptoglossa heterospora','species'),(377435,377433,'Haptoglossa sp. TK01','species'),(377436,377433,'Haptoglossa sp. NI01','species'),(377437,377433,'Haptoglossa sp. SZ01','species'),(377438,68287,'Mesorhizobium sp. 102-Evora','species'),(377439,68287,'Mesorhizobium sp. 64b-Beja','species'),(377440,68287,'Mesorhizobium sp. 78-Elvas','species'),(377441,68287,'Mesorhizobium sp. 85-Elvas','species'),(377442,68287,'Mesorhizobium sp. 90-Evora','species'),(377443,68287,'Mesorhizobium sp. 94-Evora','species'),(377444,68287,'Mesorhizobium sp. 98-Evora','species'),(377445,68287,'Mesorhizobium sp. CV-18-Elvas','species'),(377446,6,'Azorhizobium sp. KNUC169','species'),(377447,379,'Rhizobium sp. KNUC172','species'),(377448,13687,'Sphingomonas sp. KNUC167','species'),(377449,332470,'Iris wedgewood potyvirus DC4','species'),(377450,25782,'Cleome boliviensis','species'),(377451,25782,'Cleome briquetii','species'),(377452,25782,'Cleome multicaulis','species'),(377453,25782,'Cleome pernambucensis','species'),(377454,25782,'Cleome serrulata','species'),(377455,228870,'Cleome spinosa subsp. spinosa','subspecies'),(377456,228870,'Cleome spinosa subsp. longicarpa','subspecies'),(377457,25782,'Cleome torticarpa','species'),(377458,25782,'Cleome stenophylla','species'),(377459,72660,'Polanisia dodecandra subsp. dodecandra','subspecies'),(377460,72660,'Polanisia dodecandra subsp. trachysperma','subspecies'),(377461,283494,'Malvastrum yellow mosaic alphasatellite','species'),(377462,10814,'Malvastrum yellow mosaic virus','species'),(377463,361689,'Malvastrum yellow mosaic virus satellite DNA beta','species'),(377464,68435,'Probreviceps rungwensis','species'),(377465,68435,'Probreviceps durirostris','species'),(377467,109090,'Bunium afghanicum','species'),(377468,109090,'Bunium alpinum','species'),(377469,109090,'Bunium angreni','species'),(377470,109090,'Bunium avromanum','species'),(377471,109090,'Bunium badachschanicum','species'),(377472,109090,'Bunium balearicum','species'),(377473,109090,'Bunium bulbocastanum','species'),(377474,377473,'Bunium bulbocastanum var. peucedanoides','varietas'),(377475,109090,'Bunium capusii','species'),(377476,109090,'Bunium caroides','species'),(377477,109090,'Bunium chaerophylloides','species'),(377478,109090,'Bunium cornigerum','species'),(377479,109090,'Bunium corydalinum','species'),(377480,109090,'Bunium cylindricum','species'),(377481,109090,'Bunium fallax','species'),(377482,109090,'Bunium fedtschenkoanum','species'),(377483,109090,'Bunium ferulaceum','species'),(377484,109090,'Bunium fontanesii','species'),(377485,109090,'Bunium hissaricum','species'),(377486,109090,'Bunium intermedium','species'),(377487,109090,'Bunium kuhitangi','species'),(377488,109090,'Bunium latilobum','species'),(377489,109090,'Bunium longipes','species'),(377490,109090,'Bunium mauritanicum','species'),(377491,109090,'Bunium microcarpum','species'),(377492,109090,'Bunium pachypodum','species'),(377493,109090,'Bunium paucifolium','species'),(377494,109090,'Bunium persicum','species'),(377495,109090,'Bunium pinnatifolium','species'),(377496,109090,'Bunium rectangulum','species'),(377497,109090,'Bunium salsum','species'),(377498,109090,'Bunium scabrellum','species'),(377499,109090,'Bunium seravschanicum','species'),(377500,109090,'Bunium setaceum','species'),(377501,109090,'Bunium simplex','species'),(377502,109090,'Bunium stewartianum','species'),(377503,109090,'Bunium vaginatum','species'),(377504,109090,'Bunium verruculosum','species'),(377505,109090,'Bunium wolffii','species'),(377507,181967,'Camarophyllus basidiosus','species'),(377508,181967,'Camarophyllus canescens','species'),(377509,49928,'bacterium \'hafez\'','species'),(377510,2053,'Gordonia sp. Cg','species'),(377511,369852,'Campsicnemus alpinus','species'),(377512,369852,'Campsicnemus loripes','species'),(377513,369852,'Campsicnemus pumilio','species'),(377514,369852,'Campsicnemus scambus','species'),(377515,310644,'Hercostomus chrysozygos','species'),(377516,310644,'Hercostomus fulvicaudis','species'),(377517,310644,'Hercostomus pilifer','species'),(377518,310644,'Hercostomus plagiatus','species'),(377519,192438,'Liancalus virens','species'),(377520,377526,'Machaerium maritimae','species'),(377521,92571,'Argyra','genus'),(377522,92571,'Chrysotus','genus'),(377523,92571,'Diaphorus','genus'),(377524,92574,'Hydrophorus','genus'),(377526,92574,'Machaerium','genus'),(377527,92575,'Medetera','genus'),(377528,92578,'Rhaphium','genus'),(377529,92579,'Sciapus','genus'),(377530,92581,'Sympycnus','genus'),(377531,92581,'Syntormon','genus'),(377532,92581,'Teuchophorus','genus'),(377533,377521,'Argyra argentina','species'),(377534,377521,'Argyra argyria','species'),(377535,377521,'Argyra atriceps','species'),(377536,377521,'Argyra diaphana','species'),(377537,377521,'Argyra grata','species'),(377538,377521,'Argyra leucocephala','species'),(377539,377521,'Argyra perplexa','species'),(377540,377521,'Argyra vestita','species'),(377541,369852,'Campsicnemus picticornis','species'),(377542,377522,'Chrysotus blepharosceles','species'),(377543,377522,'Chrysotus cilipes','species'),(377544,377522,'Chrysotus femoratus','species'),(377545,377522,'Chrysotus gramineus','species'),(377546,377522,'Chrysotus laesus','species'),(377547,377522,'Chrysotus neglectus','species'),(377548,377522,'Chrysotus pulchellus','species'),(377549,377522,'Chrysotus suavis','species'),(377550,377523,'Diaphorus nigricans','species'),(377551,377524,'Hydrophorus borealis','species'),(377552,377524,'Hydrophorus praecox','species'),(377553,377524,'Hydrophorus rogenhoferi','species'),(377554,377527,'Medetera diadema','species'),(377555,377527,'Medetera impigra','species'),(377556,377527,'Medetera jacula','species'),(377557,377527,'Medetera jugalis','species'),(377558,377527,'Medetera petrophiloides','species'),(377559,377527,'Medetera saxatilis','species'),(377560,377527,'Medetera truncorum','species'),(377561,377528,'Rhaphium appendiculatum','species'),(377562,377528,'Rhaphium commune','species'),(377563,377528,'Rhaphium consobrinum','species'),(377564,377528,'Rhaphium crassipes','species'),(377565,377528,'Rhaphium ensicorne','species'),(377566,377528,'Rhaphium fractum','species'),(377567,377528,'Rhaphium laticorne','species'),(377568,377528,'Rhaphium longicorne','species'),(377569,377528,'Rhaphium micans','species'),(377570,377528,'Rhaphium penicillatum','species'),(377571,377529,'Sciapus platypterus','species'),(377572,377529,'Sciapus wiedemanni','species'),(377573,377530,'Sympycnus desoutteri','species'),(377574,377531,'Syntormon denticulatus','species'),(377575,377531,'Syntormon pallipes','species'),(377577,377531,'Syntormon pumilum','species'),(377578,377531,'Syntormon zelleri','species'),(377579,377532,'Teuchophorus calcaratus','species'),(377580,377532,'Teuchophorus monacanthus','species'),(377581,377532,'Teuchophorus nigricosta','species'),(377582,92581,'Anepsiomyia','genus'),(377583,377582,'Anepsiomyia flaviventris','species'),(377584,92572,'Nodicornis','genus'),(377585,377584,'Nodicornis nodicornis','species'),(377586,7230,'Drosophila mojavensis mojavensis','subspecies'),(377587,7230,'Drosophila mojavensis baja','subspecies'),(377588,224679,'Costularia laxa','species'),(377589,76481,'Oreobolus acutifolius','species'),(377590,76481,'Oreobolus cleefii','species'),(377591,76481,'Oreobolus ecuadorensis','species'),(377592,76481,'Oreobolus furcatus','species'),(377593,76481,'Oreobolus goeppingeri','species'),(377595,76481,'Oreobolus oxycarpus','species'),(377596,76481,'Oreobolus sp. 1 (Laegaard 70382)','species'),(377597,76481,'Oreobolus venezuelensis','species'),(377598,453767,'Fusarium cf. dimerum VI 03912','species'),(377599,5475,'Candida sp. NRRL YB-1847','species'),(377600,5475,'Candida sp. NRRL YB-1835','species'),(377601,5475,'Candida sp. NRRL YB-3827','species'),(377602,377605,'Symbiodinium sp. Five0501','no rank'),(377603,279888,'Symbiodinium sp. StereoSH1','species'),(377604,765179,'Symbiodinium sp. Five0504','no rank'),(377605,293275,'Symbiodinium sp. clade C15','no rank'),(377606,5506,'Fusarium sp. VI 03918','species'),(377607,84741,'Itersonilia pyriformis','species'),(377608,84741,'Itersonilia pastinacae','species'),(377609,10814,'Tomato leaf curl Guangxi virus','species'),(377610,10814,'Malvastrum leaf curl Guangdong virus','species'),(377611,361689,'Malvastrum yellow vein Yunnan virus satellite DNA beta','species'),(377612,108098,'unclassified Human adenovirus B','no rank'),(377613,129951,'unclassified Human adenovirus C','no rank'),(377614,1883,'Streptomyces sp. E-2248','species'),(377615,76632,'Thermobacillus composti','species'),(377616,83618,'Pseudoxanthomonas yeongjuensis','species'),(377617,1835,'Saccharopolyspora sp. ASL9','species'),(377618,331625,'Gremmeniella abietina type B RNA virus XL','species'),(377619,1847,'Pseudonocardia sp. ENV478','species'),(377620,2745,'Halomonas sp. L6','species'),(377621,1372,'Planococcus sp. L4','species'),(377622,130310,'unclassified Human adenovirus D','no rank'),(377623,188143,'environmental samples','no rank'),(377624,377623,'uncultured Enterovibrio sp.','species'),(377625,662,'environmental samples','no rank'),(377626,377625,'uncultured Listonella sp.','species'),(377627,129875,'unclassified Human adenovirus A','no rank'),(377628,632,'Yersinia pestis Nepal516','no rank'),(377629,2426,'Teredinibacter turnerae T7901','no rank'),(377630,1883,'Streptomyces sp. TH-11','species'),(377631,81684,'proteobacterium JS166','species'),(377632,81684,'proteobacterium JS172','species'),(377636,48479,'Aplysina aerophoba bacterial symbiont clone pAE27P20','species'),(377637,48479,'Aplysina aerophoba bacterial symbiont clone pAPKS18','species'),(377638,48479,'Theonella swinhoei bacterial symbiont clone pSW1H8','species'),(377639,67372,'Streptomyces variabilis subsp. roseolus','subspecies'),(377640,92739,'Apicotermitinae gen. G','genus'),(377641,92739,'Apicotermitinae gen. H','genus'),(377642,92739,'Apicotermitinae gen. J','genus'),(377643,92739,'Apicotermitinae gen. Q','genus'),(377644,377640,'Apicotermitinae gen. G sp. EC1','species'),(377645,377640,'Apicotermitinae gen. G sp. J','species'),(377646,377641,'Apicotermitinae gen. H sp. O','species'),(377647,377642,'Apicotermitinae gen. J sp. T','species'),(377648,377643,'Apicotermitinae gen. Q sp. AN','species'),(377649,377643,'Apicotermitinae gen. Q sp. G','species'),(377650,62941,'Nasutitermitinae gen. N','genus'),(377651,377650,'Nasutitermitinae gen. N nr. AH','species'),(377652,377650,'Nasutitermitinae gen. N sp. MG-V','species'),(377653,377834,'unclassified Termes group','no rank'),(377654,377653,'Termes group sp. A','species'),(377655,92739,'Acholotermes','genus'),(377656,92739,'Acidnotermes','genus'),(377658,92739,'Adaiphrotermes','genus'),(377659,92739,'Aderitotermes','genus'),(377660,92739,'Adynatotermes','genus'),(377662,92739,'Allognathotermes','genus'),(377663,92739,'Alyscotermes','genus'),(377666,92739,'Anenteotermes','genus'),(377668,92739,'Aparatermes','genus'),(377671,92739,'Astratotermes','genus'),(377672,92739,'Ateuchotermes','genus'),(377673,92739,'Coxotermes','genus'),(377675,92739,'Duplidentitermes','genus'),(377676,92739,'Eburnitermes','genus'),(377679,92739,'Grigiotermes','genus'),(377683,92739,'Jugositermes','genus'),(377688,92739,'Ruptitermes','genus'),(377690,92739,'Tetimatermes','genus'),(377691,92739,'Trichotermes','genus'),(377692,155202,'Ichthyobodo sp. OM2403','species'),(377693,155202,'Ichthyobodo hippoglossi','species'),(377694,315797,'Allodontermes schultzei','species'),(377695,70920,'Anacanthotermes','genus'),(377698,62941,'Agnathotermes','genus'),(377702,62941,'Angularitermes','genus'),(377703,62941,'Anhangatermes','genus'),(377705,62941,'Araujotermes','genus'),(377707,62941,'Armitermes','genus'),(377708,62941,'Atlantitermes','genus'),(377709,62941,'Australitermes','genus'),(377711,62941,'Caetetermes','genus'),(377712,62941,'Cahuallitermes','genus'),(377715,62941,'Ceylonitermes','genus'),(377716,62941,'Coarctotermes','genus'),(377717,62941,'Coatitermes','genus'),(377719,62941,'Constrictotermes','genus'),(377721,62941,'Cortaritermes','genus'),(377723,1354325,'Curvitermes','genus'),(377724,62941,'Cyranotermes','genus'),(377725,62941,'Cyrilliotermes','genus'),(377726,62941,'Diversitermes','genus'),(377727,62941,'Diwaitermes','genus'),(377733,62941,'Fulleritermes','genus'),(377735,62941,'Hirtitermes','genus'),(377736,1354325,'Ibitermes','genus'),(377738,62941,'Leptomyxotermes','genus'),(377741,1354325,'Macuxitermes','genus'),(377742,62941,'Malagasitermes','genus'),(377743,62941,'Malaysiotermes','genus'),(377745,62941,'Mironasutitermes','genus'),(377749,1354325,'Noirotitermes','genus'),(377750,62941,'Obtusitermes','genus'),(377751,62941,'Occasitermes','genus'),(377752,62941,'Oriensubulitermes','genus'),(377758,62941,'Postsubulitermes','genus'),(377760,62941,'Procornitermes','genus'),(377761,62941,'Rhadinotermes','genus'),(377762,62941,'Rhynchotermes','genus'),(377767,62941,'Subulitermes','genus'),(377768,62941,'Syntermes','genus'),(377770,62941,'Tenuirostritermes','genus'),(377772,62941,'Velocitermes','genus'),(377773,62941,'Verrucositermes','genus'),(377778,377832,'Genuotermes','genus'),(377779,377832,'Gnathamitermes','genus'),(377784,377832,'Orientotermes','genus'),(377787,377832,'Spinitermes','genus'),(377788,377833,'Basidentitermes','genus'),(377790,377833,'Euchilotermes','genus'),(377791,377833,'Fastigitermes','genus'),(377793,377833,'Furculitermes','genus'),(377799,377833,'Noditermes','genus'),(377801,377833,'Ophiotermes','genus'),(377804,377833,'Proboscitermes','genus'),(377807,377833,'Unguitermes','genus'),(377809,377834,'Angulitermes','genus'),(377813,377834,'Cristatitermes','genus'),(377815,377834,'Ephelotermes','genus'),(377818,377834,'Homallotermes','genus'),(377822,377834,'Lophotermes','genus'),(377823,377834,'Macrognathotermes','genus'),(377824,377834,'Paracapritermes','genus'),(377825,377834,'Planicapritermes','genus'),(377829,377834,'Tuberculitermes','genus'),(377830,377834,'Xylochomitermes','genus'),(377831,92738,'Foraminitermes group','no rank'),(377832,92738,'Amitermes group','no rank'),(377833,92738,'Cubitermes group','no rank'),(377834,92738,'Termes group','no rank'),(377835,528,'Ochrobactrum sp. DM1','species'),(377838,105804,'Epicalotermes','genus'),(377839,62941,'Leucopitermes','genus'),(377840,627897,'Miomantis','genus'),(377841,105806,'Postelectrotermes','genus'),(377842,5873,'Theileria brachyuri','species'),(377843,5873,'Theileria fuliginosus','species'),(377844,5873,'Theileria penicillata','species'),(377845,377658,'Adaiphrotermes choanensis','species'),(377846,377658,'Adaiphrotermes sp. CG1','species'),(377847,377658,'Adaiphrotermes sp. CM1','species'),(377848,377658,'Adaiphrotermes sp. CM2','species'),(377849,377659,'Aderitotermes cavator','species'),(377850,377659,'Aderitotermes fossor','species'),(377851,377660,'Adynatotermes moretelae','species'),(377852,377662,'Allognathotermes ivorensis','species'),(377853,377663,'Alyscotermes kilimandjaricus','species'),(377854,187510,'Amitermes beaumonti','species'),(377855,187510,'Amitermes conformis','species'),(377856,187510,'Amitermes heterognathus','species'),(377857,187510,'Amitermes obeuntis','species'),(377858,377695,'Anacanthotermes ochraceus','species'),(377859,377666,'Anenteotermes nanus','species'),(377860,377666,'Anenteotermes polyscolus','species'),(377861,377702,'Angularitermes sp. ECU1','species'),(377862,377809,'Angulitermes sp. SA1','species'),(377863,62953,'Anoplotermes cf. K','species'),(377864,62953,'Anoplotermes cf. V','species'),(377865,62953,'Anoplotermes sp. EC1','species'),(377866,62953,'Anoplotermes sp. J','species'),(377867,62953,'Anoplotermes sp. S','species'),(377868,62953,'Anoplotermes sp. V','species'),(377869,377707,'Armitermes holmgreni','species'),(377870,377707,'Armitermes peruanus','species'),(377871,201538,'Astalotermes murcus','species'),(377872,201538,'Astalotermes sp. CG1','species'),(377873,201538,'Astalotermes sp. SA2','species'),(377874,377671,'Astratotermes cf. aneristus','species'),(377875,377672,'Ateuchotermes cf. sentosus','species'),(377876,377708,'Atlantitermes cf. oculatissimus','species'),(377877,377708,'Atlantitermes oculatissimus','species'),(377878,377709,'Australitermes perlevis','species'),(377879,377788,'Basidentitermes aurivilli','species'),(377880,377788,'Basidentitermes mactus','species'),(377882,229645,'Bulbitermes sarawakensis','species'),(377883,187526,'Capritermes capricornis','species'),(377884,187528,'Cavitermes sp. ECU1','species'),(377885,377715,'Ceylonitermes escherichi','species'),(377886,377716,'Coarctotermes beharaensis','species'),(377887,377716,'Coarctotermes clepsydra','species'),(377888,377716,'Coarctotermes pauliani','species'),(377889,377717,'Coatitermes kartaboensis','species'),(377890,36986,'Coptotermes niger','species'),(377891,36986,'Coptotermes sjoestedti','species'),(377892,62946,'Cornitermes pugnax','species'),(377893,377673,'Coxotermes boukokoensis','species'),(377894,127824,'Crenetermes albotarsalis','species'),(377895,377813,'Cristatitermes froggatti','species'),(377896,377813,'Cristatitermes tutulatus','species'),(377897,143603,'Cubitermes fungifaber','species'),(377898,143603,'Cubitermes sp. SA1','species'),(377899,377724,'Cyranotermes caete','species'),(377900,377725,'Cyrilliotermes angulariceps','species'),(377901,73856,'Dicuspiditermes incola','species'),(377902,73856,'Dicuspiditermes santschii','species'),(377903,377676,'Eburnitermes grassei','species'),(377904,62944,'Embiratermes brevinasus','species'),(377905,62944,'Embiratermes transandinus','species'),(377906,377815,'Ephelotermes argutus','species'),(377907,377838,'Epicalotermes mkuzii','species'),(377908,377790,'Euchilotermes tensus','species'),(377909,377791,'Fastigitermes jucundus','species'),(377910,377733,'Fulleritermes coatoni','species'),(377911,377793,'Furculitermes sp. CM1','species'),(377912,127378,'Heterotermes cf. tenuis','species'),(377913,127378,'Heterotermes platycephalus','species'),(377914,62958,'Hodotermopsis sjostedti','species'),(377915,377818,'Homallotermes eleanorae','species'),(377916,62942,'Hospitalitermes hospitalis','species'),(377917,62942,'Hospitalitermes monoceros','species'),(377918,62942,'Hospitalitermes sp. BO-A','species'),(377919,73854,'Hypotermes obscuriceps','species'),(377920,377683,'Jugositermes tuberculatus','species'),(377921,370422,'Labiotermes cf. labralis','species'),(377922,201574,'Labritermes buttelreepeni','species'),(377923,377738,'Leptomyxotermes doriae','species'),(377924,377839,'Leucopitermes leucops','species'),(377925,377823,'Macrognathotermes sunteri','species'),(377926,46572,'Macrotermes ivorensis','species'),(377927,46572,'Macrotermes lilljeblineagei','species'),(377928,377742,'Malagasitermes milloti','species'),(377929,377743,'Malaysiotermes spinocephalus','species'),(377930,139992,'Microcerotermes arboreus','species'),(377931,139992,'Microcerotermes dubius','species'),(377932,139992,'Microcerotermes newmani','species'),(377933,139992,'Microcerotermes serratus','species'),(377934,139992,'Microcerotermes sp. MG1','species'),(377935,139992,'Microcerotermes sp. MG2','species'),(377936,201585,'Microtermes sp. ZA1','species'),(377937,377840,'Miomantis sp. 1','species'),(377938,46570,'Nasutitermes arborum','species'),(377939,46570,'Nasutitermes canaliculatus','species'),(377940,46570,'Nasutitermes ceylonicus','species'),(377941,46570,'Nasutitermes dasyopsis','species'),(377942,46570,'Nasutitermes fulleri','species'),(377943,46570,'Nasutitermes glabritergus','species'),(377944,46570,'Nasutitermes infuscatus','species'),(377945,46570,'Nasutitermes lacustris','species'),(377946,46570,'Nasutitermes lujae','species'),(377947,46570,'Nasutitermes neoparvus','species'),(377948,46570,'Nasutitermes similis','species'),(377949,46570,'Nasutitermes sp. ECU5','species'),(377950,46570,'Nasutitermes sp. ECU6','species'),(377951,46570,'Nasutitermes sp. ECU7','species'),(377952,46570,'Nasutitermes sp. ECU8','species'),(377953,46570,'Nasutitermes sp. FG-C','species'),(377954,46570,'Nasutitermes sp. MG-6','species'),(377955,46570,'Nasutitermes sp. MG-7','species'),(377956,46570,'Nasutitermes voeltzkowi','species'),(377957,187546,'Neocapritermes longinotus','species'),(377958,187546,'Neocapritermes talpa','species'),(377959,187546,'Neocapritermes talpoides','species'),(377960,187546,'Neocapritermes taracua','species'),(377961,377750,'Obtusitermes sp. EC-1','species'),(377962,377751,'Occasitermes occasus','species'),(377963,60587,'Odontotermes ceylonicus','species'),(377964,60587,'Odontotermes escherichi','species'),(377965,60587,'Odontotermes mathuri','species'),(377966,60587,'Odontotermes sp. ZA2','species'),(377967,377801,'Ophiotermes ugandaensis','species'),(377968,377752,'Oriensubulitermes inanis','species'),(377969,377784,'Orientotermes emersoni','species'),(377970,187578,'Orthognathotermes sp. A','species'),(377971,377824,'Paracapritermes kraepelinii','species'),(377972,62956,'Parrhinotermes microdentiformis','species'),(377973,64671,'Pericapritermes ceylonicus','species'),(377974,64671,'Pericapritermes nigerianus','species'),(377975,377825,'Planicapritermes planiceps','species'),(377978,105773,'Porotermes quadricollis','species'),(377979,377841,'Postelectrotermes amplus','species'),(377980,377758,'Postsubulitermes parviconstrictus','species'),(377981,377804,'Proboscitermes sp. 1','species'),(377982,187559,'Promirotermes cf. redundans','species'),(377983,187559,'Promirotermes redundans','species'),(377984,127384,'Psammotermes voeltzkowi','species'),(377985,377761,'Rhadinotermes coarctus','species'),(377986,377688,'Ruptitermes sp. A','species'),(377987,127390,'Schedorhinotermes lamanianus','species'),(377988,229710,'Speculitermes macrodentatus','species'),(377989,377787,'Spinitermes sp. EC1','species'),(377990,377787,'Spinitermes trispinosus','species'),(377991,127394,'Stolotermes inopinus','species'),(377992,377767,'Subulitermes baileyi','species'),(377993,377768,'Syntermes sp. A nr. longiceps','species'),(377994,127825,'Thoracotermes macrothorax','species'),(377995,70854,'Trinervitermes geminatus','species'),(377996,70854,'Trinervitermes rapulum','species'),(377997,377829,'Tuberculitermes bycanistes','species'),(377998,286181,'Tumulitermes apiocephalus','species'),(377999,286181,'Tumulitermes hastilis','species'),(378000,286181,'Tumulitermes westraliensis','species'),(378001,377807,'Unguitermes acutifrons','species'),(378002,377807,'Unguitermes trispinosus','species'),(378003,377772,'Velocitermes velox','species'),(378004,377773,'Verrucositermes tuberosus','species'),(378005,377830,'Xylochomitermes occidualis','species'),(378006,3701,'Arabidopsis arenosa x Arabidopsis thaliana','species'),(378007,99568,'Curcuma gracillima','species'),(378008,99568,'Curcuma australasica','species'),(378009,99568,'Curcuma aurantiaca','species'),(378010,3493,'Ficus amadiensis','species'),(378011,3493,'Ficus ardisioides','species'),(378012,378011,'Ficus ardisioides subsp. camptoneura','subspecies'),(378013,3493,'Ficus bizanae','species'),(378014,3493,'Ficus bubu','species'),(378015,3493,'Ficus burtt-davyi','species'),(378016,3493,'Ficus calyptrata','species'),(378017,3493,'Ficus conraui','species'),(378018,3493,'Ficus crocata','species'),(378019,3493,'Ficus cyathistipula','species'),(378020,3493,'Ficus densistipulata','species'),(378021,3493,'Ficus dryepondtiana','species'),(378022,3493,'Ficus faulkneriana','species'),(378023,3493,'Ficus fischeri','species'),(378024,3493,'Ficus nigropunctata','species'),(378025,3493,'Ficus oreodryadum','species'),(378026,3493,'Ficus ovata','species'),(378027,3493,'Ficus polita','species'),(378028,378027,'Ficus polita subsp. polita','subspecies'),(378030,3493,'Ficus reflexa','species'),(378031,378030,'Ficus reflexa subsp. reflexa','subspecies'),(378032,3493,'Ficus scott-elliotii','species'),(378033,3493,'Ficus subandina','species'),(378034,3493,'Ficus tesselata','species'),(378035,3493,'Ficus tettensis','species'),(378036,3493,'Ficus trichopoda','species'),(378037,3493,'Ficus trigona','species'),(378038,3493,'Ficus umbellata','species'),(378039,3493,'Ficus usambarensis','species'),(378040,29278,'Cloning vector pPigBase1.4','species'),(378041,45787,'Wickerhamiella lipophila','species'),(378042,94189,'Genetta felina x Genetta tigrina','species'),(378043,5475,'Candida sp. N17','species'),(378045,102793,'Influenza A virus (A/mallard/Bavaria/1/2006(H5N1))','no rank'),(378046,43971,'Blastobotrys sp. NRRL Y-7993','species'),(378047,43971,'Blastobotrys sp. NRRL Y-6417','species'),(378048,43971,'Blastobotrys illinoisensis','species'),(378049,43971,'Blastobotrys sp. NRRL Y-27150','species'),(378050,43971,'Blastobotrys sp. NRRL Y-6844','species'),(378051,43971,'Blastobotrys sp. NRRL YB-2290','species'),(378052,5475,'Candida sp. NRRL Y-27140','species'),(378053,34363,'Trigonopsis sp. NRRL Y-27307','species'),(378054,5475,'Candida sp. NRRL Y-27161','species'),(378056,5475,'Candida sp. NRRL YB-1336','species'),(378057,5475,'Candida sp. NRRL YB-1473','species'),(378058,5475,'Candida sp. NRRL Y-27117','species'),(378059,5475,'Candida sp. NRRL YB-2263','species'),(378060,5475,'Candida sp. NRRL YB-2450','species'),(378064,5020,'mitosporic Phaeosphaeriaceae','no rank'),(378065,378064,'Mycopappus','genus'),(378066,378065,'Mycopappus alni','species'),(378069,30503,'Stegostomatidae','family'),(378070,378069,'Stegostoma','genus'),(378071,378070,'Stegostoma fasciatum','species'),(378072,35588,'Myxobolus dujardini','species'),(378073,35588,'Myxobolus cyprinicola','species'),(378075,35588,'Myxobolus cycloides','species'),(378077,35588,'Myxobolus ellipsoides','species'),(378078,433514,'Phausis','genus'),(378079,378078,'Phausis reticulata','species'),(378080,41715,'Photuris congener','species'),(378081,397501,'Rhabdochona','genus'),(378082,378081,'Rhabdochona denudata','species'),(378083,214003,'Neoascarophis','genus'),(378084,378083,'Neoascarophis macrouri','species'),(378085,6272,'Terranova scoliodontis','species'),(378086,375142,'Camallanus lacustris','species'),(378087,375142,'Camallanus sp. MW-2006','species'),(378088,332288,'Procamallanus pacificus','species'),(378089,332288,'Procamallanus pintoi','species'),(378090,332288,'Procamallanus rebecae','species'),(378091,55872,'Skyrjabillanidae','family'),(378092,378091,'Molnaria','genus'),(378093,378092,'Molnaria intestinalis','species'),(378094,378091,'Skrjabillanus','genus'),(378095,378094,'Skrjabillanus scardinii','species'),(378096,55874,'Philonema oncorhynchi','species'),(378097,55873,'Nilonema','genus'),(378098,378097,'Nilonema senticosum','species'),(378099,6274,'Acuarioidea','superfamily'),(378100,378099,'Acuariidae','family'),(378101,55873,'Alinema','genus'),(378102,378101,'Alinema amazonicum','species'),(378103,332283,'Dentiphilometra sp. MW-2006','species'),(378104,318474,'Philometra sp. MW-2006','species'),(378105,318474,'Philometra cyprinirutili','species'),(378106,332277,'Philometroides sanguineus','species'),(378107,318474,'Philometra ovata','species'),(378108,374,'Bradyrhizobium sp. STM2456','species'),(378109,374,'Bradyrhizobium sp. STM2457','species'),(378110,374,'Bradyrhizobium sp. STM2465','species'),(378111,318477,'Micropleura','genus'),(378112,378111,'Micropleura australiensis','species'),(378113,331533,'Atractidae','family'),(378114,378113,'Rondonia','genus'),(378115,378114,'Rondonia rondoni','species'),(378116,6560,'Scapharca globosa','species'),(378117,378116,'Scapharca globosa ursus','subspecies'),(378118,33811,'Olavius ilvae Gamma 1 endosymbiont','species'),(378119,136181,'Calamoecia','genus'),(378120,378119,'Calamoecia clitellata','species'),(378121,378119,'Calamoecia salina','species'),(378122,32101,'Pteridium aquilinum subsp. japonicum','subspecies'),(378123,114727,'Influenza A virus (A/Memphis/17/1978(H1N1))','no rank'),(378124,114727,'Influenza A virus (A/Memphis/6/1983(H1N1))','no rank'),(378125,114727,'Influenza A virus (A/Memphis/16/1983(H1N1))','no rank'),(378126,114727,'Influenza A virus (A/Memphis/3/1983(H1N1))','no rank'),(378127,114727,'Influenza A virus (A/Memphis/10/1978(H1N1))','no rank'),(378128,114727,'Influenza A virus (A/Memphis/11/1983(H1N1))','no rank'),(378129,114727,'Influenza A virus (A/Memphis/14/1983(H1N1))','no rank'),(378130,114727,'Influenza A virus (A/Memphis/1/1983(H1N1))','no rank'),(378131,114727,'Influenza A virus (A/Memphis/13/1978(H1N1))','no rank'),(378132,114727,'Influenza A virus (A/Memphis/2/1983(H1N1))','no rank'),(378133,114727,'Influenza A virus (A/Memphis/15/1983(H1N1))','no rank'),(378134,114727,'Influenza A virus (A/Memphis/8/1983(H1N1))','no rank'),(378135,114727,'Influenza A virus (A/Memphis/13/1983(H1N1))','no rank'),(378136,114727,'Influenza A virus (A/Memphis/18/1983(H1N1))','no rank'),(378137,114727,'Influenza A virus (A/Memphis/17/1983(H1N1))','no rank'),(378138,114727,'Influenza A virus (A/Memphis/7/1980(H1N1))','no rank'),(378139,114727,'Influenza A virus (A/Memphis/1/1978(H1N1))','no rank'),(378141,114727,'Influenza A virus (A/Memphis/4/1983(H1N1))','no rank'),(378142,114727,'Influenza A virus (A/Memphis/20/1978(H1N1))','no rank'),(378143,114727,'Influenza A virus (A/Memphis/11/1978(H1N1))','no rank'),(378144,114727,'Influenza A virus (A/Memphis/7/1983(H1N1))','no rank'),(378145,114727,'Influenza A virus (A/Memphis/12/1983(H1N1))','no rank'),(378146,114727,'Influenza A virus (A/Memphis/15/1978(H1N1))','no rank'),(378147,114727,'Influenza A virus (A/Memphis/10/1983(H1N1))','no rank'),(378148,114727,'Influenza A virus (A/Memphis/19/1983(H1N1))','no rank'),(378149,119210,'Influenza A virus (A/Memphis/2/1990(H3N2))','no rank'),(378150,119210,'Influenza A virus (A/Memphis/12/1985(H3N2))','no rank'),(378151,119210,'Influenza A virus (A/Memphis/5/1986(H3N2))','no rank'),(378152,119210,'Influenza A virus (A/New York/79A/2002(H3N2))','no rank'),(378153,352771,'Influenza A virus (A/mallard/Ohio/42/1989(H10N6))','no rank'),(378154,119215,'Influenza A virus (A/mallard/Ohio/322/1998(H7N3))','no rank'),(378155,119215,'Influenza A virus (A/blue-winged teal/Ohio/658/2004(H7N3))','no rank'),(378157,352772,'Influenza A virus (A/mallard/Ohio/102/1986(H11N3))','no rank'),(378158,119217,'Influenza A virus (A/mallard/Ohio/421/1987(H7N8))','no rank'),(378159,127960,'Influenza A virus (A/Black Duck/Ohio/194/1986(H11N1))','no rank'),(378160,142951,'Influenza A virus (A/mallard/Ohio/409/1988(H12N5))','no rank'),(378161,129772,'Influenza A virus (A/Black Duck/Ohio/239/1986(H11N9))','no rank'),(378162,92739,'Apicotermitinae gen. A','genus'),(378163,378162,'Apicotermitinae gen. A sp. A','species'),(378166,377790,'Euchilotermes umbraticola','species'),(378167,5052,'Aspergillus sp. FH21','species'),(378168,5052,'Aspergillus sp. FH81','species'),(378169,5506,'Fusarium sp. NRRL 36905','species'),(378170,5506,'Fusarium sp. NRRL 38380','species'),(378171,5506,'Fusarium sp. NRRL 38405','species'),(378172,5506,'Fusarium sp. NRRL 37605','species'),(378173,5506,'Fusarium sp. NRRL 38208','species'),(378174,5506,'Fusarium sp. NRRL 38207','species'),(378175,5506,'Fusarium sp. NRRL 29298','species'),(378176,6,'environmental samples','no rank'),(378177,378176,'uncultured Azorhizobium sp.','species'),(378178,127780,'uncultured Clavibacter sp.','species'),(378179,5475,'Candida sp. NRRL Y-27307','species'),(378180,6895,'Plesiophrictus','genus'),(378182,198337,'Telenomus theophilae','species'),(378183,5598,'Alternaria jesenskae','species'),(378184,5543,'Trichoderma sp. w512','species'),(378185,5475,'Candida sp. Car95-Y14','species'),(378186,5375,'Rhizopogon sp. Trappe-19362','species'),(378187,5375,'Rhizopogon sp. Trappe-28284','species'),(378188,93827,'Gymnopus contrarius','species'),(378190,181994,'Hemimycena gracilis','species'),(378191,5714,'Herpetomonas sp. Tom.Sp 3.13','species'),(378192,452342,'Epitheliaceae','family'),(378193,378192,'Epithele','genus'),(378194,378193,'Epithele typhae','species'),(378195,9570,'Colobus vellerosus','species'),(378196,9570,'Colobus vellerosus x angolensis','species'),(378197,196918,'Operculina ammonoides','species'),(378198,1663,'Arthrobacter sp. 21S1','species'),(378199,286,'Pseudomonas sp. 1S3B','species'),(378200,286,'Pseudomonas sp. 6S3A','species'),(378201,286,'Pseudomonas sp. 6S3C','species'),(378202,286,'Pseudomonas sp. 25S5','species'),(378203,1663,'Arthrobacter sp. 27S5A','species'),(378204,1386,'Bacillus sp. 27S5B','species'),(378205,1386,'Bacillus sp. 22S1C','species'),(378206,1386,'Bacillus sp. 13S2','species'),(378207,1386,'Bacillus sp. 8S4','species'),(378208,154116,'environmental samples','no rank'),(378209,378208,'uncultured Georgenia sp.','species'),(378210,75787,'Methyloversatilis','genus'),(378211,378210,'Methyloversatilis universalis','species'),(378212,1372,'Planococcus sp. ZOYM','species'),(378215,51027,'Enterobius anthropopitheci','species'),(378216,9399,'Cynopterus nusatenggara','species'),(378217,29330,'Alicyclobacillus sp. L3','species'),(378218,212487,'Cibicides pachyderma x kullenbergi','species'),(378219,202861,'Haplosporidian parasite of Syllis nipponica','species'),(378221,642,'Aeromonas sp. KC004','species'),(378222,642,'Aeromonas sp. KC011','species'),(378223,140662,'Prunus apetala var. apetala','varietas'),(378224,3754,'Prunus cerasoides','species'),(378225,137206,'Prunus incisa var. bukosanensis','varietas'),(378226,137206,'Prunus incisa var. incisa','varietas'),(378227,137737,'Prunus nipponica var. alpina','varietas'),(378228,3754,'Prunus speciosa','species'),(378229,69469,'Kudoa monodactyli','species'),(378230,3684,'Passiflora altebilobata','species'),(378231,3684,'Passiflora citrina','species'),(378232,3684,'Passiflora eberhardtii','species'),(378233,3684,'Passiflora geminiflora','species'),(378234,3684,'Passiflora hollrungii','species'),(378235,3684,'Passiflora jianfengensis','species'),(378236,3684,'Passiflora leschenaultii','species'),(378237,3684,'Passiflora pallida','species'),(378238,3684,'Passiflora papilio','species'),(378239,3684,'Passiflora xishuangbannaensis','species'),(378240,71941,'Hygrophorus auratocephalus','species'),(378241,13807,'Bazzania affinis','species'),(378242,95763,'Frullania albertii','species'),(378243,3913,'Vigna marina','species'),(378244,3684,'Passiflora aurantioides','species'),(378245,3684,'Passiflora discophora','species'),(378246,3684,'Passiflora gracillima','species'),(378247,3684,'Passiflora kuranda','species'),(378248,3684,'Passiflora obovata','species'),(378252,228096,'Pythium sp. AP','species'),(378253,34399,'Phomopsis sp. 2002-113/2','species'),(378254,34399,'Phomopsis sp. 2002-18/1','species'),(378255,34399,'Phomopsis sp. 2002-53/3','species'),(378256,34399,'Phomopsis sp. 2002-120/1','species'),(378257,34399,'Phomopsis sp. 2002-117/3','species'),(378258,5598,'Alternaria cichorii','species'),(378259,5598,'Alternaria multirostrata','species'),(378260,5598,'Alternaria passiflorae','species'),(378261,5598,'Alternaria tomatophila','species'),(378262,647517,'Norovirus oyster A clone 1/GGI.2/2006/NLD','no rank'),(378263,647515,'Norovirus Hu/GGI.2/patient M/2006/NLD','no rank'),(378264,490043,'Norovirus oyster A clone 2/GGII.2/2006/NLD','no rank'),(378265,489821,'Norovirus Hu/GGII.4/patient F/2006/NLD','no rank'),(378266,5303,'Meripilaceae','family'),(378267,378266,'Hydnopolyporus','genus'),(378268,5351,'Infundibulicybe','genus'),(378272,378267,'Hydnopolyporus fimbriatus','species'),(378274,51006,'Hygrocybe coccinea','species'),(378275,378268,'Infundibulicybe gibba','species'),(378276,71947,'Kuehneromyces rostratus','species'),(378277,104361,'Melanoleuca verrucipes','species'),(378278,41247,'Mycena aff. pura PBM 2665','species'),(378279,41247,'Mycena amabilissima','species'),(378280,41247,'Mycena plumbea','species'),(378281,181871,'Pholiotina filaris','species'),(378282,5351,'Camarophyllopsis','genus'),(378283,40562,'Nematoloma','genus'),(378284,71889,'Hydropus marginellus','species'),(378285,378282,'Camarophyllopsis hymenocephala','species'),(378286,378283,'Nematoloma longisporum','species'),(378287,182064,'Hygrocybe miniata f. longipes','forma'),(378289,74915,'Cyclemys oldhamii','species'),(378290,74915,'Cyclemys ovata','species'),(378291,74915,'Cyclemys pulchristriata','species'),(378293,279892,'Pennate diatom sp. W5-1','species'),(378294,140451,'Paranoplocephala buryatiensis','species'),(378295,99568,'Curcuma heyneana','species'),(378296,54981,'Valvata utahensis','species'),(378297,54981,'Valvata humeralis','species'),(378298,115834,'Amphiduros','genus'),(378299,378298,'Amphiduros fuscescens','species'),(378300,115834,'Gyptis','genus'),(378301,378300,'Gyptis mackiei','species'),(378302,378300,'Gyptis mediterranea','species'),(378303,353611,'Jesogammarus hokurikuensis','species'),(378304,353611,'Jesogammarus fujinoi','species'),(378305,353611,'Jesogammarus shonaiensis','species'),(378306,353611,'Jesogammarus mikadoi','species'),(378307,353611,'Jesogammarus spinopalpus','species'),(378308,353611,'Jesogammarus hinumensis','species'),(378309,353611,'Jesogammarus hebeiensis','species'),(378310,353611,'Jesogammarus annandalei','species'),(378311,353611,'Jesogammarus naritai','species'),(378312,353611,'Jesogammarus fluviatilis','species'),(378313,353611,'Jesogammarus suwaensis','species'),(378314,315583,'Eogammarus tiuschovi','species'),(378315,41629,'Saussurea amurensis','species'),(378316,41629,'Saussurea bhutkesh','species'),(378317,41629,'Saussurea brachycephala','species'),(378318,41629,'Saussurea delavayi','species'),(378319,41629,'Saussurea elongata','species'),(378320,41629,'Saussurea eopygmaea','species'),(378321,335950,'Saussurea gossipiphora var. conaensis','varietas'),(378322,41629,'Saussurea gracilis','species'),(378323,41629,'Saussurea graminifolia','species'),(378324,41629,'Saussurea hwangshanensis','species'),(378325,41629,'Saussurea kanaii','species'),(378326,41629,'Saussurea laminamaensis','species'),(378327,41629,'Saussurea leontodontoides','species'),(378328,41629,'Saussurea leucoma','species'),(378329,41629,'Saussurea neopulchella','species'),(378330,41629,'Saussurea neoserrata','species'),(378331,41629,'Saussurea nepalensis','species'),(378332,41629,'Saussurea nikoensis','species'),(378333,378332,'Saussurea nikoensis var. sessiliflora','varietas'),(378335,41629,'Saussurea nishiokae','species'),(378336,41629,'Saussurea pinetorum','species'),(378337,41629,'Saussurea pumila','species'),(378338,41629,'Saussurea romuleifolia','species'),(378339,41629,'Saussurea scaposa','species'),(378340,41629,'Saussurea semilyrata','species'),(378341,41629,'Saussurea simpsoniana','species'),(378342,41629,'Saussurea sinuata','species'),(378343,41629,'Saussurea sinuatoides','species'),(378344,41629,'Saussurea sordida','species'),(378345,41629,'Saussurea spathulifolia','species'),(378346,41629,'Saussurea stoliczkae','species'),(378347,41629,'Saussurea subulisquama','species'),(378348,41629,'Saussurea sugimurae','species'),(378349,41629,'Saussurea taraxacifolia','species'),(378351,41629,'Saussurea topkegolensis','species'),(378352,41629,'Saussurea triptera','species'),(378353,41629,'Saussurea wardii','species'),(378354,41629,'Saussurea wellbyi','species'),(378355,41629,'Saussurea yakla','species'),(378356,5305,'Phanerochaete sp. Y6','species'),(378357,378300,'Gyptis rosea','species'),(378358,115834,'Leocrates','genus'),(378359,378358,'Leocrates chinensis','species'),(378360,115834,'Syllidia','genus'),(378361,378360,'Syllidia armata','species'),(378362,115835,'Dysponetus bulbosus','species'),(378363,378300,'Gyptis golikovi','species'),(378364,378300,'Gyptis propinqua','species'),(378365,115834,'Micropodarke','genus'),(378366,378365,'Micropodarke dubia','species'),(378367,115845,'Ophiodromus pallidus','species'),(378369,115834,'Podarkeopsis','genus'),(378370,378369,'Podarkeopsis arenicolus','species'),(378371,115834,'Psamathe','genus'),(378372,378371,'Psamathe fusca','species'),(378373,115834,'Sirsoe','genus'),(378374,378373,'Sirsoe methanicola','species'),(378375,251472,'Hesiospina aurantiaca','species'),(378376,115834,'Parahesione','genus'),(378377,378376,'Parahesione luteola','species'),(378378,39820,'Ceratocephale','genus'),(378379,378378,'Ceratocephale loveni','species'),(378380,115834,'Hesione','genus'),(378381,378380,'Hesione sp. CR-2006','species'),(378383,206038,'RV-Tiger salamander','species'),(378384,848,'Fusobacterium sp. Ulm 11','species'),(378385,538,'Eikenella sp. Ulm 13','species'),(378386,378394,'Acraea issoria','species'),(378387,129398,'Appias albina','species'),(378388,320266,'Catopsilia pyranthe','species'),(378389,124407,'Heliophorus ila','species'),(378390,270464,'Hestina assimilis','species'),(378391,76216,'Lethe chandica','species'),(378392,366119,'Neope muirheadii','species'),(378393,224127,'Timelaea maculata','species'),(378394,127176,'pareba species group','species group'),(378395,93506,'archaeon G76.1','species'),(378396,93506,'archaeon G76.4','species'),(378397,93506,'archaeon G76.3','species'),(378398,93506,'archaeon GSL1A','species'),(378399,93506,'archaeon GSL1D','species'),(378400,93506,'archaeon GSL1C','species'),(378401,49928,'bacterium G76.2','species'),(378402,49928,'bacterium GSL1B','species'),(378403,85413,'Bosea sp. CRIB-13','species'),(378404,85413,'Bosea sp. CRIB-10','species'),(378405,85413,'Bosea sp. CRIB-12','species'),(378406,49747,'Gladiolus grandiflorus','species'),(378408,124343,'Nemeobiinae','subfamily'),(378409,378408,'Zemeros','genus'),(378410,378409,'Zemeros flegyas','species'),(378411,1386,'Bacillus sp. ZD414','species'),(378412,255893,'Eremophila macdonnellii','species'),(378413,1386,'Bacillus sp. B23','species'),(378414,255893,'Eremophila rotundifolia','species'),(378415,112004,'Pteridium aquilinum var. osmundaceum','varietas'),(378416,293138,'Hamiota','genus'),(378417,52401,'Villosa arkansasensis','species'),(378418,52401,'Villosa amygdala','species'),(378419,52401,'Villosa choctawensis','species'),(378420,52401,'Villosa constricta','species'),(378421,52401,'Villosa ortmanni','species'),(378422,52401,'Villosa perpurpurea','species'),(378423,52401,'Villosa trabalis','species'),(378424,52401,'Villosa vaughaniana','species'),(378425,52401,'Villosa vibex','species'),(378426,96920,'Villosa vanuxemensis umbrans','subspecies'),(378427,96920,'Villosa vanuxemensis vanuxemensis','subspecies'),(378428,52401,'Villosa sp. 1 JEB-2006','species'),(378429,52401,'Villosa sp. 2 JEB-2006','species'),(378430,103865,'Odontesthes hatcheri','species'),(378431,76337,'Thalassoma sp. SMY-2006','species'),(378432,45190,'Sloanea woollsii','species'),(378433,45190,'Sloanea langii','species'),(378434,45190,'Sloanea sogerensis','species'),(378435,45190,'Sloanea sp. Crayn 585','species'),(378436,138854,'Aristotelia australasica','species'),(378437,138854,'Aristotelia fruticosa','species'),(378438,26000,'Dubouzetia','genus'),(378439,378438,'Dubouzetia campanulata','species'),(378440,378438,'Dubouzetia caudiculata','species'),(378441,378438,'Dubouzetia saxatilis','species'),(378442,378438,'Dubouzetia kairoi','species'),(378443,26000,'Peripentadenia','genus'),(378444,378443,'Peripentadenia phelpsii','species'),(378445,378443,'Peripentadenia mearsii','species'),(378446,26000,'Sericolea','genus'),(378447,378446,'Sericolea micans','species'),(378448,378446,'Sericolea gaultheria','species'),(378449,378446,'Sericolea calophylla','species'),(378450,378449,'Sericolea calophylla subsp. grossiserrata','subspecies'),(378451,26005,'Elaeocarpus sp. \'Rocky Creek\'','species'),(378452,26001,'Aceratium ledermannii','species'),(378453,26001,'Aceratium concinnum','species'),(378454,26001,'Aceratium megalospermum','species'),(378455,26001,'Aceratium sericoleopsis','species'),(378456,26005,'Elaeocarpus eumundi','species'),(378457,26005,'Elaeocarpus largiflorens','species'),(378458,378457,'Elaeocarpus largiflorens subsp. retinervis','subspecies'),(378459,26005,'Elaeocarpus bancroftii','species'),(378460,26005,'Elaeocarpus hookerianus','species'),(378461,26005,'Elaeocarpus kirtonii','species'),(378462,26005,'Elaeocarpus culminicola','species'),(378463,26005,'Elaeocarpus arnhemicus','species'),(378464,26005,'Elaeocarpus foveolatus','species'),(378465,26005,'Elaeocarpus sericopetalus','species'),(378466,26005,'Elaeocarpus williamsianus','species'),(378467,4272,'Platytheca galioides','species'),(378468,140412,'Tetratheca filiformis','species'),(378469,140412,'Tetratheca juncea','species'),(378470,140412,'Tetratheca parvifolia','species'),(378471,140412,'Tetratheca ciliata','species'),(378472,140412,'Tetratheca pubescens','species'),(378473,140412,'Tetratheca stenocarpa','species'),(378474,26000,'Tremandra','genus'),(378475,378474,'Tremandra diffusa','species'),(378476,378474,'Tremandra stelligera','species'),(378477,3883,'Phaseolus albiflorus','species'),(378478,3883,'Phaseolus altimontanus','species'),(378479,3883,'Phaseolus carteri','species'),(378480,3883,'Phaseolus dasycarpus','species'),(378481,3883,'Phaseolus esperanzae','species'),(378482,3883,'Phaseolus nodosus','species'),(378483,3883,'Phaseolus novoleonensis','species'),(378484,3883,'Phaseolus persistentus','species'),(378485,3883,'Phaseolus polymorphus','species'),(378486,3883,'Phaseolus reticulatus','species'),(378487,3883,'Phaseolus rotundatus','species'),(378488,3883,'Phaseolus texensis','species'),(378489,255958,'Bryopteris gaudichaudii','species'),(378490,280552,'Frullanoides corticalis','species'),(378491,65055,'Fulfordianthus','genus'),(378492,378491,'Fulfordianthus evansii','species'),(378493,378491,'Fulfordianthus pterobryoides','species'),(378494,73579,'Galloisiana yuasai','species'),(378495,58612,'Grylloblatta chirurgica','species'),(378496,58612,'Grylloblatta gurneyi','species'),(378497,58612,'Grylloblatta sp. BYU_gb07.2','species'),(378498,58612,'Grylloblatta sp. BYU_gb07.3','species'),(378499,58612,'Grylloblatta sp. BYU_gb09.1','species'),(378500,58612,'Grylloblatta sp. BYU_gb18.1','species'),(378501,58612,'Grylloblatta sp. BYU_gb29.1','species'),(378502,308011,'Grylloblattina djakonovi djakonovi','subspecies'),(378503,308011,'Grylloblattina djakonovi kurentzovi','subspecies'),(378504,58612,'Grylloblatta n. sp. \'Trout Lake\'','species'),(378505,2924,'Alexandrium peruvianum','species'),(378506,42182,'Hepatitis C virus subtype 6n','no rank'),(378507,42182,'Hepatitis C virus subtype 6m','no rank'),(378508,47198,'Otidea daliensis','species'),(378509,47198,'Otidea lactea','species'),(378510,47198,'Otidea sinensis','species'),(378511,5073,'Penicillium sp. DA087041','species'),(378512,5073,'Penicillium sp. DA087044','species'),(378514,211641,'Licnophora lyngbycola','species'),(378515,212790,'Sulfurihydrogenibium sp. KK701','species'),(378516,1509,'Clostridium sporogenes subsp. tusciae','subspecies'),(378517,9452,'Lepilemur mittermeieri','species'),(378518,1883,'Streptomyces sp. GB2','species'),(378519,642,'Aeromonas sp. G.I10.28','species'),(378520,642,'Aeromonas sp. M.I6.35','species'),(378521,1827,'Rhodococcus sp. DS-3','species'),(378522,1663,'Arthrobacter sp. Eur1 9.15','species'),(378523,1663,'Arthrobacter sp. Eur1 9.51','species'),(378524,43668,'Brachybacterium sp. Eur1 9.33','species'),(378525,57493,'Kocuria sp. Eur1 9.43','species'),(378526,1269,'Micrococcus sp. Eur1 9.1','species'),(378527,44249,'Paenibacillus sp. Eur1 9.2','species'),(378528,44249,'Paenibacillus sp. Eur1 9.25','species'),(378529,44249,'Paenibacillus sp. Eur1 9.26','species'),(378530,44249,'Paenibacillus sp. Eur1 9.27','species'),(378531,44249,'Paenibacillus sp. Eur1 9.35','species'),(378532,44249,'Paenibacillus sp. Eur1 9.39','species'),(378533,44249,'Paenibacillus sp. Eur1 9.9','species'),(378534,286,'Pseudomonas sp. Eur1 9.41','species'),(378535,1827,'Rhodococcus sp. Eur1 9.57','species'),(378536,1569,'Sporosarcina sp. Eur1 9.10','species'),(378537,1569,'Sporosarcina sp. Eur1 9.21','species'),(378538,1569,'Sporosarcina sp. Eur1 9.8','species'),(378539,1386,'Bacillus sp. Eur1 9.12','species'),(378540,1386,'Bacillus sp. Eur1 9.19','species'),(378541,1386,'Bacillus sp. Eur1 9.24','species'),(378542,1386,'Bacillus sp. Eur1 9.4','species'),(378543,432330,'Tumebacillus permanentifrigoris','species'),(378544,1386,'Bacillus sp. Eur1 9.6','species'),(378545,41254,'Mycosphaerella areola','species'),(378546,1485,'Clostridium sp. C01-2409','species'),(378547,102793,'Influenza A virus (A/swan/Germany/R65/2006(H5N1))','no rank'),(378548,165696,'Novosphingobium nitrogenifigens','species'),(378549,102796,'Influenza A virus (A/chicken/Cheongju/ADL0401/2004(H9N2))','no rank'),(378550,102793,'Influenza A virus (A/Egypt/2782-NAMRU3/2006(H5N1))','no rank'),(378551,234447,'Paenibacillaceae bacterium CNJ934 PL04','species'),(378552,293021,'Thermoactinomycetaceae bacterium CNR922 PL04','species'),(378553,1988,'Actinomadura sp. CNU125 PL04','species'),(378554,2040,'Aeromicrobium sp. CNJ889 PL04','species'),(378555,33877,'Agromyces sp. CNJ745 PL04','species'),(378556,38501,'Blastococcus sp. CNJ868 PL04','species'),(378557,1696,'Brevibacterium sp. CNJ737 PL04','species'),(378558,1716,'Corynebacterium sp. CNJ954 PL04','species'),(378559,37914,'Dietzia sp. CNJ898 PL04','species'),(378560,33986,'Exiguobacterium sp. CNJ771 PL04','species'),(378561,33986,'Exiguobacterium sp. CNJ781 PL04','species'),(378562,45667,'Halobacillus sp. CNJ812 PL04','species'),(378563,45667,'Halobacillus sp. CNJ895 PL04','species'),(378564,45667,'Halobacillus sp. CNJ915 PL04','species'),(378565,45667,'Halobacillus sp. CNJ931 PL04','species'),(378566,45667,'Halobacillus sp. CNJ939 PL04','species'),(378567,45667,'Halobacillus sp. CNJ955 PL04','species'),(378568,57493,'Kocuria sp. CNJ723 PL04','species'),(378569,57493,'Kocuria sp. CNJ770 PL04','species'),(378570,57493,'Kocuria sp. CNJ787 PL04','species'),(378571,57493,'Kocuria sp. CNJ900 PL04','species'),(378572,57493,'Kocuria sp. CNJ928 PL04','species'),(378573,57499,'Kytococcus sp. CNJ855 PL04','species'),(378574,86795,'Marmoricola sp. CNJ780 PL04','species'),(378575,86795,'Marmoricola sp. CNJ872 PL04','species'),(378576,33882,'Microbacterium sp. CNJ743 PL04','species'),(378577,33882,'Microbacterium sp. CNJ797 PL04','species'),(378578,33882,'Microbacterium sp. CNJ930 PL04','species'),(378579,1269,'Micrococcus sp. CNJ719 PL04','species'),(378580,1269,'Micrococcus sp. CNJ736 PL04','species'),(378581,1269,'Micrococcus sp. CNJ741 PL04','species'),(378582,1873,'Micromonospora sp. CNJ878 PL04','species'),(378583,1873,'Micromonospora sp. CNS326 PL04','species'),(378584,88138,'Modestobacter sp. CNJ793 PL04','species'),(378585,88138,'Modestobacter sp. CNJ794 PL04','species'),(378586,1763,'Mycobacterium sp. CNJ823 PL04','species'),(378587,1763,'Mycobacterium sp. CNJ836 PL04','species'),(378588,1763,'Mycobacterium sp. CNJ859 PL04','species'),(378589,1763,'Mycobacterium sp. CNJ862 PL04','species'),(378590,1763,'Mycobacterium sp. CNJ879 PL04','species'),(378591,1763,'Mycobacterium sp. CNJ881 PL04','species'),(378592,1763,'Mycobacterium sp. CNJ910 PL04','species'),(378593,1817,'Nocardia sp. CNS044 PL04','species'),(378594,1839,'Nocardioides sp. CNJ892 PL04','species'),(378595,2013,'Nocardiopsis sp. CNR923 PL04','species'),(378596,125287,'Ornithinimicrobium sp. CNJ824 PL04','species'),(378597,289201,'Pontibacillus sp. CNJ912 PL04','species'),(378598,43676,'Promicromonospora sp. CNJ734 PL04','species'),(378599,1847,'Pseudonocardia sp. CNJ888 PL04','species'),(378600,1847,'Pseudonocardia sp. CNS004 PL04','species'),(378601,1847,'Pseudonocardia sp. CNS139 PL04','species'),(378602,265976,'Serinicoccus sp. CNJ927 PL04','species'),(378603,1279,'Staphylococcus sp. CNJ924 PL04','species'),(378604,1883,'Streptomyces sp. CNR875 PL04','species'),(378605,1883,'Streptomyces sp. CNR876 PL04','species'),(378606,1883,'Streptomyces sp. CNR879 PL04','species'),(378607,1883,'Streptomyces sp. CNR880 PL04','species'),(378608,1883,'Streptomyces sp. CNR881 PL04','species'),(378609,1883,'Streptomyces sp. CNR884 PL04','species'),(378610,1883,'Streptomyces sp. CNR885 PL04','species'),(378611,1883,'Streptomyces sp. CNR887 PL04','species'),(378612,1883,'Streptomyces sp. CNR918 PL04','species'),(378613,1883,'Streptomyces sp. CNR924 PL04','species'),(378614,1883,'Streptomyces sp. CNR926 PL04','species'),(378615,1883,'Streptomyces sp. CNR940 PL04','species'),(378616,1883,'Streptomyces sp. CNS177 PL04','species'),(378617,1883,'Streptomyces sp. MAR2 CNJ962 PL04','species'),(378618,1883,'Streptomyces sp. MAR2 CNR872 PL04','species'),(378619,1883,'Streptomyces sp. MAR3 CNR877 PL04','species'),(378620,1883,'Streptomyces sp. MAR4 CNR925 PL04','species'),(378621,1883,'Streptomyces sp. MAR4 CNR927 PL04','species'),(378622,1386,'Bacillus sp. CNJ732 PL04','species'),(378623,1386,'Bacillus sp. CNJ733 PL04','species'),(378624,1386,'Bacillus sp. CNJ742 PL04','species'),(378625,1386,'Bacillus sp. CNJ748 PL04','species'),(378626,1386,'Bacillus sp. CNJ759 PL04','species'),(378627,1386,'Bacillus sp. CNJ775 PL04','species'),(378628,1386,'Bacillus sp. CNJ778 PL04','species'),(378629,1386,'Bacillus sp. CNJ782 PL04','species'),(378630,1386,'Bacillus sp. CNJ796 PL04','species'),(378631,1386,'Bacillus sp. CNJ803 PL04','species'),(378632,1386,'Bacillus sp. CNJ804 PL04','species'),(378633,1386,'Bacillus sp. CNJ815 PL04','species'),(378634,1386,'Bacillus sp. CNJ816 PL04','species'),(378635,1386,'Bacillus sp. CNJ817 PL04','species'),(378636,1386,'Bacillus sp. CNJ826 PL04','species'),(378637,1386,'Bacillus sp. CNJ828 PL04','species'),(378638,1386,'Bacillus sp. CNJ842 PL04','species'),(378639,1386,'Bacillus sp. CNJ843 PL04','species'),(378640,1386,'Bacillus sp. CNJ845 PL04','species'),(378641,1386,'Bacillus sp. CNJ849 PL04','species'),(378642,1386,'Bacillus sp. CNJ869 PL04','species'),(378643,1386,'Bacillus sp. CNJ901 PL04','species'),(378644,1386,'Bacillus sp. CNJ902 PL04','species'),(378645,1386,'Bacillus sp. CNJ904 PL04','species'),(378646,1386,'Bacillus sp. CNJ905 PL04','species'),(378647,1386,'Bacillus sp. CNJ909 PL04','species'),(378648,1386,'Bacillus sp. CNJ933 PL04','species'),(378649,1386,'Bacillus sp. CNJ937 PL04','species'),(378650,1386,'Bacillus sp. CNJ940 PL04','species'),(378651,1386,'Bacillus sp. CNJ941 PL04','species'),(378652,1386,'Bacillus sp. CNJ958 PL04','species'),(378653,2053,'Gordonia sp. CNJ752 PL04','species'),(378654,2053,'Gordonia sp. CNJ754 PL04','species'),(378655,2053,'Gordonia sp. CNJ756 PL04','species'),(378656,2053,'Gordonia sp. CNJ786 PL04','species'),(378657,2053,'Gordonia sp. CNJ798 PL04','species'),(378658,2053,'Gordonia sp. CNJ810 PL04','species'),(378659,2053,'Gordonia sp. CNJ832 PL04','species'),(378660,2053,'Gordonia sp. CNJ863 PL04','species'),(378661,74980,'Pardosa drenskii','species'),(378662,74980,'Pardosa evelinae','species'),(378663,74980,'Pardosa hyperborea','species'),(378664,74980,'Pardosa mixta','species'),(378665,74980,'Pardosa monticola','species'),(378666,74980,'Pardosa saltuaria','species'),(378667,293021,'Thermoactinomycetaceae bacterium CNJ795 PL04','species'),(378668,293021,'Thermoactinomycetaceae bacterium CNR873 PL04','species'),(378669,293021,'Thermoactinomycetaceae bacterium CNR949 PL04','species'),(378670,29105,'Calomys tocantinsi','species'),(378671,29105,'Calomys sp. LBCE5583','species'),(378672,29105,'Calomys sp. LBCE5556','species'),(378673,29105,'Calomys sp. CEG41','species'),(378674,29105,'Calomys sp. CEG40','species'),(378675,908220,'Parodianthus','genus'),(378676,378675,'Parodianthus ilicifolius','species'),(378678,908227,'Xeroaloysia','genus'),(378679,378678,'Xeroaloysia ovatifolia','species'),(378680,41477,'Arctotis acaulis','species'),(378681,41477,'Arctotis arctotoides','species'),(378682,41477,'Arctotis aspera','species'),(378683,41477,'Arctotis breviscapa','species'),(378684,41477,'Arctotis dregei','species'),(378685,41477,'Arctotis perfoliata','species'),(378686,41477,'Arctotis sp. Barker 1865','species'),(378687,41477,'Arctotis sulcocarpa','species'),(378688,41477,'Arctotis venusta','species'),(378689,165077,'Berkheya carduoides','species'),(378690,41587,'Haplocarpha lanata','species'),(378691,41587,'Haplocarpha lyrata','species'),(378692,41587,'Haplocarpha nervosa','species'),(378693,41587,'Haplocarpha rueppellii','species'),(378694,41587,'Haplocarpha schimperi','species'),(378695,3684,'Passiflora leptoclada','species'),(378696,3684,'Passiflora micropetala','species'),(378697,3684,'Passiflora gibertii','species'),(378698,3684,'Passiflora gardneri','species'),(378699,159940,'Basiphyllaea carabiaiana','species'),(378700,159940,'Basiphyllaea wrightii','species'),(378701,79025,'Bletia adenocarpa','species'),(378702,79025,'Bletia campanulata','species'),(378703,79025,'Bletia coccinea','species'),(378704,79025,'Bletia ensifolia','species'),(378705,79025,'Bletia gracilis','species'),(378706,79025,'Bletia jucunda','species'),(378707,79025,'Bletia lilacina','species'),(378708,79025,'Bletia macristhmochila','species'),(378709,79025,'Bletia meridana','species'),(378710,79025,'Bletia neglecta','species'),(378711,79025,'Bletia punctata','species'),(378712,79025,'Bletia reflexa','species'),(378713,79025,'Bletia riparia','species'),(378714,79025,'Bletia roezlii','species'),(378715,79025,'Bletia stenophylla','species'),(378716,79025,'Bletia urbana','species'),(378717,142980,'Hexalectris spicata','species'),(378718,364703,'Tristerix aphyllus','species'),(378719,364703,'Tristerix chodatianus','species'),(378720,364703,'Tristerix grandiflorus','species'),(378721,364703,'Tristerix longebracteatus','species'),(378722,364703,'Tristerix penduliflorus','species'),(378723,364703,'Tristerix peruvianus','species'),(378724,364703,'Tristerix peytonii','species'),(378725,364703,'Tristerix pubescens','species'),(378726,364703,'Tristerix verticillatus','species'),(378727,29278,'Cloning vector pT7XbG2','species'),(378728,29278,'Cloning vector pT7XbG2-AcGFP1','species'),(378729,29278,'Cloning vector pBluescript II SK (+)','species'),(378730,89443,'ectomycorrhizal fungal sp. AR-Ny3','species'),(378731,89443,'ectomycorrhizal fungal sp. AR-Ny2','species'),(378732,89443,'ectomycorrhizal fungal sp. AR-Ny1','species'),(378733,89443,'ectomycorrhizal fungal sp. AR-Ny9','species'),(378734,89443,'ectomycorrhizal fungal sp. AR-Ny5','species'),(378735,89443,'ectomycorrhizal fungal sp. AR-Ny4','species'),(378736,1130107,'Acanthotrema','genus'),(378737,378736,'Acanthotrema brasilianum','species'),(378738,119947,'Ulocladium sp. JS-103','species'),(378739,81348,'Gymnogeophagus meridionalis','species'),(378740,35590,'Henneguya doneci','species'),(378741,85140,'Chorisquilla sp. \'morph D\' PHB-2006','species'),(378742,75390,'unclassified Stomatopoda','no rank'),(378744,378742,'Stomatopod sp. PHB-2006','species'),(378745,75392,'Gonodactylellus erdmanni','species'),(378746,120895,'Gonodactylellus caldwelli','species'),(378747,120895,'Gonodactylellus sp. \'morph Y\' PHB-2006','species'),(378748,120895,'Gonodactylellus viridis','species'),(378749,77225,'Harpyionycteris','genus'),(378750,378749,'Harpyionycteris whiteheadi','species'),(378751,95194,'Achaea','genus'),(378752,378751,'Achaea janata','species'),(378753,72000,'Kocuria rhizophila DC2201','no rank'),(378754,9642,'Ursus thibetanus japonicus','subspecies'),(378755,37452,'Bacteroidetes bacterium ABF3A','species'),(378756,204286,'Cobetia sp. B1B','species'),(378757,53246,'Pseudoalteromonas sp. ABC3C','species'),(378758,53246,'Pseudoalteromonas sp. ABE3A','species'),(378759,60136,'Sulfitobacter sp. ABC3A','species'),(378760,662,'Vibrio sp. B1A','species'),(378761,662,'Vibrio sp. B4B','species'),(378762,662,'Vibrio sp. B4C','species'),(378763,662,'Vibrio sp. C4C','species'),(378764,662,'Vibrio sp. C4E','species'),(378765,33882,'Microbacterium sp. MSFC 3-M5-R-2','species'),(378766,29404,'Microlunatus sp. MSFC 3-M5-R-6','species'),(378767,1386,'Bacillus sp. MSFC 3-M1-R-1','species'),(378768,5506,'Fusarium sp. CML 262','species'),(378769,5506,'Fusarium sp. CML 389','species'),(378770,5506,'Fusarium sp. CML 345','species'),(378771,5506,'Fusarium sp. CML 387','species'),(378772,23513,'Acmadenia','genus'),(378773,378772,'Acmadenia rupicola','species'),(378774,407,'Methylobacterium sp. OS-16.b','species'),(378775,76634,'Mycetocola sp. OS-74.a','species'),(378776,1883,'Streptomyces sp. OS-132.a','species'),(378777,1883,'Streptomyces sp. OS-135','species'),(378778,1883,'Streptomyces sp. OS-149','species'),(378779,1883,'Streptomyces sp. OS-150','species'),(378780,469,'Acinetobacter sp. B2','species'),(378781,469,'Acinetobacter sp. J6','species'),(378782,1386,'Bacillus sp. EJB1','species'),(378783,1386,'Bacillus sp. EJB5','species'),(378784,1386,'Bacillus sp. EJB8','species'),(378785,1386,'Bacillus sp. JB5','species'),(378786,1386,'Bacillus sp. JB7','species'),(378788,4107,'Solanum sparsipilum x Solanum tuberosum','species'),(378789,4305,'Gloveria','genus'),(378790,62827,'Brownleea galpinii','species'),(378791,378790,'Brownleea galpinii subsp. major','subspecies'),(378792,378790,'Brownleea galpinii subsp. galpinii','subspecies'),(378793,62827,'Brownleea recurvata','species'),(378794,863,'Syntrophomonas wolfei subsp. methylbutyratica','subspecies'),(378796,117252,'Apocephalus feeneri','species'),(378797,115312,'Microselia','genus'),(378798,378797,'Microselia texana','species'),(378799,43832,'Pseudacteon','genus'),(378800,378799,'Pseudacteon curvatus','species'),(378801,378799,'Pseudacteon litoralis','species'),(378802,378799,'Pseudacteon nudicornis','species'),(378803,378799,'Pseudacteon obtusus','species'),(378804,378799,'Pseudacteon pradei','species'),(378805,378799,'Pseudacteon tricuspis','species'),(378806,41,'Stigmatella aurantiaca DW4/3-1','no rank'),(378807,2053,'Gordonia sp. WQ-01A','species'),(378808,23513,'Macrostylis','genus'),(378809,11269,'Ravn virus - Ravn, Kenya, 1987','no rank'),(378810,286,'Pseudomonas sp. PS28','species'),(378811,286,'Pseudomonas sp. PS30','species'),(378812,49928,'cotton phyllosphere bacterium A','species'),(378813,49928,'cotton phyllosphere bacterium B','species'),(378814,49928,'cotton phyllosphere bacterium C','species'),(378815,49928,'cotton phyllosphere bacterium D','species'),(378816,49928,'cotton phyllosphere bacterium E','species'),(378817,49928,'cotton phyllosphere bacterium F','species'),(378818,49928,'cotton phyllosphere bacterium G','species'),(378819,49928,'cotton phyllosphere bacterium H','species'),(378820,49928,'cotton phyllosphere bacterium I','species'),(378821,49928,'cotton phyllosphere bacterium J','species'),(378822,49928,'cotton phyllosphere bacterium K','species'),(378823,49928,'cotton phyllosphere bacterium L','species'),(378824,49928,'cotton phyllosphere bacterium M','species'),(378825,49928,'cotton phyllosphere bacterium R','species'),(378826,38240,'basidiomycete yeast sp. DX-2006N','species'),(378827,38240,'basidiomycete yeast sp. DX-2006O','species'),(378828,38240,'basidiomycete yeast sp. DX-2006P','species'),(378829,38240,'basidiomycete yeast sp. DX-2006Q','species'),(378830,11269,'Lake Victoria marburgvirus - Angola2005','no rank'),(378831,11269,'Lake Victoria marburgvirus - DRC1999','no rank'),(378832,53280,'Uca princeps','species'),(378833,12137,'Sowbane mosaic virus','species'),(378842,216696,'Monechma','genus'),(378843,378842,'Monechma spartioides','species'),(378844,1307774,'Exomis','genus'),(378845,378844,'Exomis microphylla','species'),(378846,1307774,'Manochlamys','genus'),(378847,378846,'Manochlamys albicans','species'),(378848,4011,'Laurophyllus','genus'),(378849,378848,'Laurophyllus capensis','species'),(378850,9498,'Saimiriinae','subfamily'),(378851,241804,'Ezosciadium','genus'),(378852,378851,'Ezosciadium capense','species'),(378853,489404,'Stoibrax','genus'),(378854,317977,'Dasispermum capense','species'),(378855,9479,'Atelidae','family'),(378856,219224,'Aspidoglossum heterophyllum','species'),(378857,4056,'Apocynaceae incertae sedis','no rank'),(378858,378857,'Gonioma','genus'),(378859,378858,'Gonioma kamassi','species'),(378860,102808,'Amphiglossa','genus'),(378861,378860,'Amphiglossa tomentosa','species'),(378862,886694,'Asaemia','genus'),(378863,980742,'Asaemia minuta subsp. inermis','subspecies'),(378864,795080,'Capelio','genus'),(378865,378864,'Capelio tabularis','species'),(378866,102811,'Chrysanthemoides','genus'),(378867,378866,'Chrysanthemoides monilifera','species'),(378868,102811,'Gibbaria','genus'),(378869,378868,'Gibbaria ilicifolia','species'),(378870,102811,'Tripteris','genus'),(378872,102811,'Garuleum','genus'),(378873,378872,'Garuleum bipinnatum','species'),(378874,886698,'Foveolina','genus'),(378875,378874,'Foveolina tenella','species'),(378876,795078,'Gymnodiscus','genus'),(378877,378876,'Gymnodiscus capillaris','species'),(378878,102808,'Ifloga','genus'),(378879,112403,'Trichogyne verticillata','species'),(378880,219097,'Macledium','genus'),(378881,378880,'Macledium spinosum','species'),(378882,877980,'Polyarrhena','genus'),(378883,378882,'Polyarrhena reflexa','species'),(378884,886585,'Mairia','genus'),(378885,378884,'Mairia hirsuta','species'),(378889,4381,'Monopsis','genus'),(378890,378889,'Monopsis debilis','species'),(378891,4381,'Rhigiophyllum','genus'),(378892,378891,'Rhigiophyllum squarrosum','species'),(378893,4381,'Siphocodon','genus'),(378894,378893,'Siphocodon debilis','species'),(378895,4381,'Treichelia','genus'),(378896,378895,'Treichelia longebracteata','species'),(378897,4381,'Wimmerella','genus'),(378898,378897,'Wimmerella pygmaea','species'),(378899,1003877,'Zehneria','genus'),(378900,378899,'Zehneria scabra','species'),(378901,163729,'Polhillia','genus'),(378902,378901,'Polhillia pallens','species'),(378903,983549,'Leonotis','genus'),(378904,378903,'Leonotis leonurus','species'),(378905,983549,'Leucas','genus'),(378907,1003279,'Septulina','genus'),(378908,378907,'Septulina glauca','species'),(378909,158366,'Bartholina','genus'),(378910,378909,'Bartholina burmanniana','species'),(378911,3465,'Trigonocapnos','genus'),(378912,378911,'Trigonocapnos lichtensteinii','species'),(378913,378789,'Gloveria integrifolia','species'),(378914,378808,'Macrostylis ramulosa','species'),(378915,751762,'Harpochloa','genus'),(378916,378915,'Harpochloa falx','species'),(378917,325293,'Trichocephalus','genus'),(378919,23513,'Agathosma','genus'),(378920,378919,'Agathosma ovata','species'),(378921,23513,'Diosma','genus'),(378922,378921,'Diosma sabulosa','species'),(378923,23513,'Empleurum','genus'),(378924,378923,'Empleurum unicapsulare','species'),(378925,23513,'Euchaetis','genus'),(378926,378925,'Euchaetis albertiniana','species'),(378927,109225,'Eriosema squarrosum','species'),(378928,3958,'Rhoiacarpos','genus'),(378929,378928,'Rhoiacarpos capensis','species'),(378930,1003247,'Thesidium','genus'),(378931,378930,'Thesidium fragile','species'),(378932,3499,'Didymodoxa','genus'),(378933,378932,'Didymodoxa caffra','species'),(378934,908218,'Chascanum','genus'),(378935,378934,'Chascanum cernuum','species'),(378936,216699,'Chaetacanthus','genus'),(378937,60057,'Isertia haenkeana','species'),(378938,60057,'Isertia parviflora','species'),(378939,60057,'Isertia spiciformis','species'),(378940,102745,'Hieracium abscissum','species'),(378941,102745,'Hieracium argutum','species'),(378942,102745,'Hieracium atratum','species'),(378943,102745,'Hieracium bolanderi','species'),(378944,102745,'Hieracium fendleri','species'),(378945,102745,'Hieracium flagellare','species'),(378947,102745,'Hieracium greenei','species'),(378948,102745,'Hieracium gronovii','species'),(378949,102745,'Hieracium horridum','species'),(378950,102745,'Hieracium irasuense','species'),(378951,102745,'Hieracium longiberbe','species'),(378952,102745,'Hieracium maculatum','species'),(378953,102745,'Hieracium mexicanum','species'),(378954,102745,'Hieracium parryi','species'),(378955,102745,'Hieracium scouleri','species'),(378956,378955,'Hieracium scouleri var. albertinum','varietas'),(378957,102745,'Hieracium cynoglossoides','species'),(378958,378955,'Hieracium scouleri var. scouleri','varietas'),(378959,102745,'Hieracium triste','species'),(378960,5506,'Fusarium sp. MA 1837','species'),(378961,5506,'Fusarium sp. MA 1838','species'),(378962,5506,'Fusarium sp. MA 1839','species'),(378963,5506,'Fusarium sp. MA 1840','species'),(378964,5506,'Fusarium sp. MA 1841','species'),(378965,5506,'Fusarium sp. MA 1843','species'),(378966,5506,'Fusarium sp. MA 1847','species'),(378967,5506,'Fusarium sp. MA 1852','species'),(378968,5506,'Fusarium sp. MA 1854','species'),(378969,5506,'Fusarium sp. MA 1855','species'),(378970,5506,'Fusarium sp. MA 1250','species'),(378971,5506,'Fusarium sp. MA 1730','species'),(378972,5506,'Fusarium sp. MA 1737','species'),(378973,5506,'Fusarium sp. MA 1739','species'),(378974,5506,'Fusarium sp. MA 1833','species'),(378975,5506,'Fusarium sp. MA 1835','species'),(378976,5506,'Fusarium sp. MA 1836','species'),(378977,5506,'Fusarium sp. MA 1856','species'),(378978,5506,'Fusarium sp. MA 1857','species'),(378979,5543,'Trichoderma sp. RV-2006','species'),(378980,184647,'Homalothecium mandonii','species'),(378981,184647,'Homalothecium aeneum','species'),(378982,184647,'Homalothecium arenarium','species'),(378983,184647,'Homalothecium nevadense','species'),(378984,184647,'Homalothecium pinnatifidum','species'),(378985,68859,'Alonsoa sp. Wood 18362','species'),(378986,5506,'Fusarium sp. E033','species'),(378987,47198,'Otidea sp. HMAS 83570','species'),(378988,47198,'Otidea sp. HMAS 83571','species'),(378989,47198,'Otidea sp. HMAS 43003','species'),(378990,212790,'Sulfurihydrogenibium sp. NBRC 101520','species'),(378991,5598,'Alternaria sp. JP80','species'),(378992,5498,'Cladosporium sp. JP67','species'),(378993,5455,'Colletotrichum sp. JP113','species'),(378994,5455,'Colletotrichum sp. JP117','species'),(378995,5455,'Colletotrichum sp. JP163','species'),(378996,5455,'Colletotrichum sp. JP169','species'),(378997,5455,'Colletotrichum sp. JP18','species'),(378998,5455,'Colletotrichum sp. JP189','species'),(378999,5455,'Colletotrichum sp. JP247','species'),(379000,5455,'Colletotrichum sp. JP27','species'),(379001,5455,'Colletotrichum sp. JP48','species'),(379002,5455,'Colletotrichum sp. JP9','species'),(379003,5506,'Fusarium sp. JP32','species'),(379004,5506,'Fusarium sp. JP36','species'),(379005,5506,'Fusarium sp. JP41','species'),(379006,5506,'Fusarium sp. JP5','species'),(379007,5506,'Fusarium sp. JP60','species'),(379008,5506,'Fusarium sp. JP43','species'),(379009,55180,'Guignardia sp. JP200','species'),(379010,45148,'Lophiostoma sp. JP213','species'),(379011,67608,'Microdochium sp. JP103','species'),(379012,67608,'Microdochium sp. JP147','species'),(379013,37840,'Pestalotiopsis sp. JP1','species'),(379014,37463,'Phoma sp. JP258','species'),(379015,34399,'Phomopsis sp. JP42','species'),(379016,34399,'Phomopsis sp. JP55','species'),(379017,224419,'Shiraia sp. JP232','species'),(379018,224419,'Shiraia sp. JP93','species'),(379019,5146,'Sordaria sp. JP63','species'),(379020,37991,'Xylaria sp. JP10','species'),(379021,37991,'Xylaria sp. JP123','species'),(379022,37991,'Xylaria sp. JP198','species'),(379023,37991,'Xylaria sp. JP222','species'),(379024,1386,'Bacillus sp. HH3','species'),(379025,89443,'fungal endophyte sp. JP12','species'),(379026,89443,'fungal endophyte sp. JP124','species'),(379027,89443,'fungal endophyte sp. JP148','species'),(379028,89443,'fungal endophyte sp. JP2','species'),(379029,89443,'fungal endophyte sp. JP230','species'),(379030,89443,'fungal endophyte sp. JP33','species'),(379031,89443,'fungal endophyte sp. JP56','species'),(379032,89443,'fungal endophyte sp. JP6','species'),(379033,89443,'fungal endophyte sp. JP64','species'),(379034,278864,'Diaporthales sp. JP11','species'),(379035,278864,'Diaporthales sp. JP14','species'),(379036,278864,'Diaporthales sp. JP37','species'),(379037,92862,'Pleosporales sp. JP134','species'),(379038,92862,'Pleosporales sp. JP151','species'),(379039,92862,'Pleosporales sp. JP153','species'),(379040,92862,'Pleosporales sp. JP215','species'),(379041,92862,'Pleosporales sp. JP225','species'),(379042,92862,'Pleosporales sp. JP233','species'),(379043,92862,'Pleosporales sp. JP238','species'),(379044,92862,'Pleosporales sp. JP35','species'),(379045,92862,'Pleosporales sp. JP47','species'),(379046,92862,'Pleosporales sp. JP7','species'),(379047,92862,'Pleosporales sp. JP91','species'),(379048,253823,'Sordariales sp. JP191','species'),(379049,127936,'Xylariales sp. JP129','species'),(379050,127936,'Xylariales sp. JP145','species'),(379051,127936,'Xylariales sp. JP15','species'),(379052,127936,'Xylariales sp. JP150','species'),(379053,127936,'Xylariales sp. JP174','species'),(379054,127936,'Xylariales sp. JP25','species'),(379055,127936,'Xylariales sp. JP26','species'),(379056,127936,'Xylariales sp. JP38','species'),(379057,127936,'Xylariales sp. JP49','species'),(379058,127936,'Xylariales sp. JP61','species'),(379059,127936,'Xylariales sp. JP66','species'),(379060,127936,'Xylariales sp. JP73','species'),(379061,127936,'Xylariales sp. JP75','species'),(379062,127936,'Xylariales sp. JP8','species'),(379063,953,'Wolbachia endosymbiont of Bactrocera tau','species'),(379064,102234,'Cyanobacterium aponinum','species'),(379065,186817,'Caldalkalibacillus','genus'),(379066,173480,'Gemmatimonas aurantiaca T-27','no rank'),(379067,1883,'Streptomyces bingchenggensis','species'),(379068,49546,'Galbibacter','genus'),(379069,379068,'Galbibacter mesophilus','species'),(379070,49546,'Gilvibacter','genus'),(379071,379070,'Gilvibacter sediminis','species'),(379072,49546,'Sediminibacter','genus'),(379073,379072,'Sediminibacter furfurosus','species'),(379074,200667,'Sediminitomix','genus'),(379075,379074,'Sediminitomix flava','species'),(379076,75392,'Gonodactylus sp. \'morph Y\' PHB-2006','species'),(379077,152386,'Brevipalpus sp. 1 TVMG-2006','species'),(379078,152386,'Brevipalpus sp. 2 TVMG-2006','species'),(379079,152386,'Brevipalpus sp. X01','species'),(379080,35588,'Myxobolus muellericus','species'),(379081,150080,'Norovirus Hu/MK04/2004/JP','no rank'),(379084,102796,'Influenza A virus (A/duck/Hubei/W1/2004(H9N2))','no rank'),(379085,442638,'Chondrostoma sp. AT2859','species'),(379088,442637,'Chondrostoma knerii','species'),(379093,101675,'Heteromys nubicolens','species'),(379094,662,'Vibrio sp. CAIM 1349','species'),(379095,662,'Vibrio sp. CAIM 1643','species'),(379096,662,'Vibrio sp. CAIM 1683','species'),(379097,662,'Vibrio sinaloensis','species'),(379099,662,'Vibrio sp. CAIM 930','species'),(379100,662,'Vibrio sp. CAIM 932','species'),(379101,333823,'Thraustochytriidae sp. strain C41','species'),(379102,333823,'Thraustochytriidae sp. strain C42','species'),(379103,333823,'Thraustochytriidae sp. strain M12-X1','species'),(379104,333823,'Thraustochytriidae sp. strain M12-X2','species'),(379105,87110,'Aplanochytrium sp. strain G41','species'),(379106,87110,'Aplanochytrium sp. strain G42','species'),(379107,333823,'Thraustochytriidae sp. strain H41','species'),(379108,333823,'Thraustochytriidae sp. strain H42','species'),(379109,84950,'Potalia elegans','species'),(379110,84950,'Potalia maguireorum','species'),(379111,58659,'Leontodon boryi','species'),(379112,673751,'Scorzoneroides carpetana','species'),(379113,58659,'Leontodon incanus','species'),(379114,58659,'Leontodon longirostris','species'),(379115,58659,'Leontodon graecus','species'),(379116,673751,'Scorzoneroides montana','species'),(379117,58659,'Leontodon maroccanus','species'),(379118,673751,'Scorzoneroides nevadensis','species'),(379119,673751,'Scorzoneroides cichoriacea','species'),(379120,58659,'Leontodon tingitanus','species'),(379121,37818,'Dendrobium lamellatum','species'),(379122,15437,'Cynodon sp. Forest 739','species'),(379123,82428,'Hermannia sp. Forest 530','species'),(379124,795078,'Hertia','genus'),(379125,886698,'Marasmodes','genus'),(379126,345911,'Polypogon sp. Forest 854','species'),(379127,4554,'Setaria sp. Forest 742','species'),(379128,108335,'Sida sp. Balele 43','species'),(379129,45317,'Tetragonia sp. LHMS 210','species'),(379131,795077,'Steirodiscus','genus'),(379132,102808,'Troglophyton','genus'),(379133,3630,'Abutilon sp. LHMS 2427','species'),(379134,137429,'Acaena sp. LHMS 1353','species'),(379135,20025,'Acalypha sp. RBGK 7740','species'),(379136,91062,'Adromischus sp. Goldblatt 12498','species'),(379137,201004,'Allophylus sp. Forest 815','species'),(379138,72893,'Amellus sp. Forest 532','species'),(379139,15324,'Anthoxanthum sp. Forest 861','species'),(379140,112340,'Athrixia sp. Goldblatt 12493','species'),(379141,59786,'Brachiaria sp. Forest 778','species'),(379142,62825,'Brachycorythis sp. RBGK 5957','species'),(379143,140580,'Carpha sp. Forest 759','species'),(379144,378936,'Chaetacanthus sp. Forest 808','species'),(379145,13503,'Elegia sp. Balele 55','species'),(379147,82361,'Cineraria sp. Savolainen 1602','species'),(379148,215949,'Cleretum papulosum subsp. papulosum','subspecies'),(379149,137437,'Cliffortia sp. Balele 23B','species'),(379150,4743,'Commelina sp. Goldblatt 12506','species'),(379151,13446,'Conium sp. Goldblatt 12644','species'),(379152,133318,'Cromidon sp. Goldblatt 12674','species'),(379153,168577,'Cyanotis sp. Goldblatt 12489','species'),(379154,181188,'Cynoglossum sp. Styles 2280','species'),(379155,54429,'Cysticapnos sp. Goldblatt 12396','species'),(379156,240234,'Dierama sp. LHMS 2114','species'),(379157,66017,'Digitaria sp. Forest 782','species'),(379158,39502,'Dracaena sp. Forest 800','species'),(379159,112350,'Edmondia sp. Goldblatt 12565','species'),(379160,344766,'Forsskaolea sp. Goldblatt 12472','species'),(379161,59428,'Gnaphalium sp. Goldblatt 12556','species'),(379162,69052,'Gomphostigma sp. Goldblatt 12664','species'),(379163,379124,'Hertia sp. Goldblatt 12535','species'),(379164,40688,'Heteromorpha sp. Goldblatt 12482','species'),(379165,136728,'Hypodiscus sp. Balele 878','species'),(379166,49771,'Koeleria sp. Forest 780','species'),(379167,21634,'Lithospermum sp. Goldblatt 12668','species'),(379168,133335,'Manulea sp. Forest 512','species'),(379169,379125,'Marasmodes sp. Forest 919','species'),(379170,42082,'Merxmuellera sp. Forest 775','species'),(379171,59041,'Nerine sp. FF-2006','species'),(379172,225801,'Onixotis sp. Duncan 361','species'),(379173,66031,'Oplismenus sp. Forest 811','species'),(379174,4539,'Panicum sp. Forest 761','species'),(379175,3468,'Papaver sp. Goldblatt 12541','species'),(379176,82389,'Pavonia sp. Balele 44','species'),(379177,169527,'Pharnaceum sp. Forest 520','species'),(379178,133345,'Phyllopodium sp. Forest 545','species'),(379179,133347,'Polycarena sp. Goldblatt 12386','species'),(379180,112390,'Printzia sp. Goldblatt 12484','species'),(379181,133349,'Pseudoselago sp. RBGK 15140','species'),(379182,112394,'Rhynchopsidium sp. Goldblatt 12391','species'),(379183,84920,'Sebaea sp. Forest 560','species'),(379184,39254,'Selago sp. Balele 29','species'),(379185,3573,'Silene sp. Balele 12','species'),(379186,4107,'Solanum sp. Goldblatt 12426','species'),(379187,38730,'Sporobolus sp. Forest 734','species'),(379188,136750,'Staberoha sp. Balele 58','species'),(379189,379131,'Steirodiscus sp. Goldblatt 12385','species'),(379190,183637,'Stilpnogyne sp. Manning 2982','species'),(379191,112397,'Stoebe sp. Balele 39','species'),(379192,379132,'Troglophyton sp. Goldblatt 12535','species'),(379193,41656,'Ursinia sp. Balele 38','species'),(379194,206306,'Vexatorella obtusata subsp. obtusata','subspecies'),(379195,169518,'Adenogramma lichtensteiniana','species'),(379196,180131,'Ammocharis longifolia','species'),(379197,22868,'Anemone tenuifolia','species'),(379198,108534,'Anisodontea triloba','species'),(379199,136705,'Anthochortus graminifolius','species'),(379200,4685,'Asparagus capensis','species'),(379201,157401,'Astephanus marginatus','species'),(379202,41479,'Aster bakerianus','species'),(379203,99033,'Athanasia trifurcata','species'),(379204,83694,'Aulax cancellata','species'),(379205,155228,'Ballota africana','species'),(379206,83153,'Bassia diffusa','species'),(379207,125024,'Bergia glomerata','species'),(379208,165077,'Berkheya rigida','species'),(379209,130238,'Brachylaena neriifolia','species'),(379210,156233,'Brachystelma luteum','species'),(379211,82217,'Brunsvigia orientalis','species'),(379212,112342,'Bryomorphe aretioides','species'),(379213,202624,'Cadaba aphylla','species'),(379214,52453,'Capnophyllum africanum','species'),(379215,141999,'Carpobrotus edulis','species'),(379216,3579,'Cerastium capense','species'),(379217,108408,'Cissampelos capensis','species'),(379218,79338,'Codon royenii','species'),(379219,41552,'Conyza scabrida','species'),(379220,16404,'Cyphia bulbosa','species'),(379221,3569,'Dianthus namaensis','species'),(379222,255860,'Diascia longicornis','species'),(379223,206255,'Diastella parilis','species'),(379224,130251,'Dicoma picta','species'),(379225,95955,'Dilatris pillansii','species'),(379226,112346,'Disparago anomala','species'),(379227,215958,'Disphyma crassifolium','species'),(379228,151065,'Dodonaea viscosa subsp. angustifolia','subspecies'),(379229,3839,'Dolichos decumbens','species'),(379230,344764,'Droguetia ambigua','species'),(379231,83429,'Drosanthemum hispidum','species'),(379232,123414,'Elaeodendron transvaalense','species'),(379233,81748,'Eucomis regia','species'),(379234,78773,'Eulophia streptopetala','species'),(379235,109562,'Euryops speciosissimus','species'),(379237,110889,'Fingerhuthia africana','species'),(379238,133320,'Freylinia undulata','species'),(379239,126757,'Gomphocarpus cancellatus','species'),(379240,123423,'Gymnosporia buxifolia','species'),(379241,38204,'Habenaria falcicornis','species'),(379242,25645,'Haworthia arachnoidea','species'),(379243,59430,'Helichrysum cymosum','species'),(379244,99061,'Hippia frutescens','species'),(379245,152922,'Holothrix aspera','species'),(379246,99110,'Hymenolepis gnidioides','species'),(379247,20685,'Indigofera glomerata','species'),(379248,141315,'Isoglossa cooperi','species'),(379249,3995,'Jatropha capensis','species'),(379250,371149,'Jordaaniella dubia','species'),(379251,81765,'Lachenalia orchioides','species'),(379253,140929,'Lebeckia simsiana','species'),(379255,378905,'Leucas capensis','species'),(379256,99073,'Lidbeckia pectinata','species'),(379257,46093,'Limonium scabrum','species'),(379258,76394,'Lotononis alpina','species'),(379259,284228,'Merciera brevifolia','species'),(379261,206275,'Mimetes pauciflorus','species'),(379262,62336,'Miscanthus capensis','species'),(379263,60221,'Nenax microphylla','species'),(379264,112378,'Oedera capensis','species'),(379265,171747,'Oldenburgia grandis','species'),(379266,99085,'Oncosiphon suffruticosum','species'),(379267,99087,'Osmitopsis asteriscoides','species'),(379268,41617,'Osteospermum jucundum','species'),(379269,453090,'Colpoon compressum','species'),(379270,109566,'Othonna coronopifolia','species'),(379271,69384,'Pachypodium rosulatum','species'),(379272,206280,'Paranomus dispersus','species'),(379273,255884,'Peliostomum virgatum','species'),(379274,59391,'Pentameris airoides','species'),(379275,99090,'Pentzia incana','species'),(379276,76375,'Peristrophe cernua','species'),(379277,46786,'Polygonum undulatum','species'),(379278,284230,'Prismatocarpus schlechteri','species'),(379279,3754,'Prunus africana','species'),(379280,100167,'Psoralea aculeata','species'),(379281,72970,'Pteronia divaricata','species'),(379282,56534,'Pulicaria scabra','species'),(379283,123459,'Putterlickia pyracantha','species'),(379284,112392,'Relhania rotundifolia','species'),(379285,260317,'Rhigozum obovatum','species'),(379286,298676,'Searsia lucida','species'),(379287,132460,'Rhynchosia capensis','species'),(379288,353143,'Robsonodendron maritimum','species'),(379289,239470,'Roella amplexicaulis','species'),(379290,169201,'Ruschia brakdamensis','species'),(379292,21880,'Salvia dentata','species'),(379293,18794,'Senecio burchellii','species'),(379294,206286,'Serruria fasciflora','species'),(379295,53171,'Stachys aethiopica','species'),(379296,62869,'Stenoglottis woodii','species'),(379297,26496,'Strychnos decussata','species'),(379298,133358,'Sutera pinnatifida','species'),(379299,112399,'Syncarpha ferruginea','species'),(379300,152750,'Syringodea derustensis','species'),(379301,50166,'Thesium strictum','species'),(379302,4587,'Thinopyrum distichum','species'),(379303,13728,'Thunbergia capensis','species'),(379304,203763,'Trichodesma africanum','species'),(379306,55500,'Triglochin bulbosa','species'),(379307,4732,'Typha capensis','species'),(379308,19952,'Valeriana capensis','species'),(379309,13757,'Viola decumbens','species'),(379310,3971,'Viscum capense','species'),(379311,239476,'Wahlenbergia capensis','species'),(379312,85341,'Walleria gracilis','species'),(379313,136755,'Willdenowia incurvata','species'),(379314,217519,'Wurmbea spicata','species'),(379315,181107,'Rhinonyssus vanellus','species'),(379316,181107,'Rhinonyssus neglectus','species'),(379317,181107,'Rhinonyssus echinipes','species'),(379318,45778,'Binary vector pGPro1','species'),(379319,4022,'Acer x pseudoheldreichii','species'),(379320,4022,'Acer cf. monspessulanum Grimm GG01278','species'),(379321,4022,'Acer cf. opalus Grimm GG01298','species'),(379322,4022,'Acer cf. monspessulanum Denk 1997075','species'),(379323,4022,'Acer obtusifolium','species'),(379324,77850,'Kodamaea sp. BG-3','species'),(379325,5475,'Candida sp. N12C','species'),(379326,5475,'Candida sp. MA6','species'),(379327,89443,'ectomycorrhizal fungal sp. OEB.1-IYA36-3','species'),(379328,89443,'ectomycorrhizal fungal sp. OEB.2-IYA46-7','species'),(379329,335795,'Stx2-converting phage 86','species'),(379330,114727,'Influenza A virus (A/Aichi/2/2006(H1N1))','no rank'),(379331,114727,'Influenza A virus (A/Aichi/11/2006(H1N1))','no rank'),(379332,114727,'Influenza A virus (A/Aichi/17/2006(H1N1))','no rank'),(379333,114727,'Influenza A virus (A/Aichi/21/2006(H1N1))','no rank'),(379334,114727,'Influenza A virus (A/Aichi/46/2006(H1N1))','no rank'),(379335,114727,'Influenza A virus (A/Aichi/67/2006(H1N1))','no rank'),(379336,114727,'Influenza A virus (A/Aichi/103/2006(H1N1))','no rank'),(379337,114727,'Influenza A virus (A/Aichi/111/2006(H1N1))','no rank'),(379338,114727,'Influenza A virus (A/Aichi/132/2006(H1N1))','no rank'),(379339,114727,'Influenza A virus (A/Aichi/150/2006(H1N1))','no rank'),(379340,42697,'Kermatia sp. toyoP1-3-6','species'),(379341,3087,'Scenedesmus sp. HP1-22-8','species'),(379343,212503,'Buliminellidae','family'),(379344,379343,'Buliminella','genus'),(379345,379344,'Buliminella elegantissima','species'),(379346,46083,'Bolivina sp. 2341','species'),(379347,97050,'Ruegeria mobilis','species'),(379349,35209,'Rotaliella sp. 1002','species'),(379350,13687,'Sphingomonas sp. EK-1','species'),(379351,286,'Pseudomonas sp. PE-2','species'),(379352,13687,'Sphingomonas sp. P3','species'),(379353,13687,'Sphingomonas sp. PW-1','species'),(379354,69037,'Rossyatella','genus'),(379355,379354,'Rossyatella sp. 3953','species'),(379356,69038,'Buliminoididae','family'),(379357,379356,'Buliminoides','genus'),(379358,379357,'Buliminoides sp. 623','species'),(379359,469,'Acinetobacter sp. NJ-41','species'),(379360,1247,'Oenococcus oeni ATCC BAA-1163','no rank'),(379361,115531,'methanogenic archaeon CH1270','species'),(379362,1219,'environmental samples','no rank'),(379363,379362,'uncultured Prochlorococcus marinus clone ASNC1092','no rank'),(379364,379362,'uncultured Prochlorococcus marinus clone ASNC1363','no rank'),(379365,379362,'uncultured Prochlorococcus marinus clone ASNC1430','no rank'),(379366,379362,'uncultured Prochlorococcus marinus clone ASNC2150','no rank'),(379367,379362,'uncultured Prochlorococcus marinus clone ASNC2259','no rank'),(379368,379362,'uncultured Prochlorococcus marinus clone ASNC2388','no rank'),(379369,379362,'uncultured Prochlorococcus marinus clone ASNC3046','no rank'),(379370,379362,'uncultured Prochlorococcus marinus clone ASNC612','no rank'),(379371,379362,'uncultured Prochlorococcus marinus clone ASNC729','no rank'),(379372,379362,'uncultured Prochlorococcus marinus clone HF10-110B11','no rank'),(379373,379362,'uncultured Prochlorococcus marinus clone HF10-11A3','no rank'),(379374,379362,'uncultured Prochlorococcus marinus clone HF10-11D6','no rank'),(379375,379362,'uncultured Prochlorococcus marinus clone HF10-11H11','no rank'),(379376,379362,'uncultured Prochlorococcus marinus clone HF10-11H7','no rank'),(379377,379362,'uncultured Prochlorococcus marinus clone HF10-88D1','no rank'),(379378,379362,'uncultured Prochlorococcus marinus clone HF10-88F10','no rank'),(379379,379362,'uncultured Prochlorococcus marinus clone HF10-88G4','no rank'),(379380,379362,'uncultured Prochlorococcus marinus clone HF10-88H10','no rank'),(379381,379362,'uncultured Prochlorococcus marinus clone HF10-88H9','no rank'),(379382,379362,'uncultured Prochlorococcus marinus clone HOT0M-10B5','no rank'),(379383,379362,'uncultured Prochlorococcus marinus clone HOT0M-10D2','no rank'),(379384,379362,'uncultured Prochlorococcus marinus clone HOT0M-10E12','no rank'),(379385,379362,'uncultured Prochlorococcus marinus clone HOT0M-10G7','no rank'),(379386,379362,'uncultured Prochlorococcus marinus clone HOT0M-1A11','no rank'),(379387,379362,'uncultured Prochlorococcus marinus clone HOT0M-2B5','no rank'),(379388,379362,'uncultured Prochlorococcus marinus clone HOT0M-3E5','no rank'),(379389,379362,'uncultured Prochlorococcus marinus clone HOT0M-5C8','no rank'),(379390,379362,'uncultured Prochlorococcus marinus clone HOT0M-6C1','no rank'),(379391,379362,'uncultured Prochlorococcus marinus clone HOT0M-7B6','no rank'),(379392,379362,'uncultured Prochlorococcus marinus clone HOT0M-7C8','no rank'),(379393,379362,'uncultured Prochlorococcus marinus clone HOT0M-8C8','no rank'),(379394,379362,'uncultured Prochlorococcus marinus clone HOT0M-8E2','no rank'),(379395,379362,'uncultured Prochlorococcus marinus clone HOT0M-8F9','no rank'),(379396,379362,'uncultured Prochlorococcus marinus clone HOT0M-8G12','no rank'),(379397,379362,'uncultured Prochlorococcus marinus clone HOT0M-9F4','no rank'),(379398,379362,'uncultured Prochlorococcus marinus clone HOT0M-9H9','no rank'),(379399,1129,'Synechococcus sp. \'Salton Sea\'','species'),(379400,33986,'Exiguobacterium sp. K01-16','species'),(379401,33986,'Exiguobacterium sp. K22-15','species'),(379402,40493,'Lutjanus vitta','species'),(379403,279890,'Acanthamoeba sp. OSU 04-020','species'),(379404,279890,'Acanthamoeba sp. OSU 04-023','species'),(379405,77521,'Haemoproteus belopolskyi','species'),(379406,77521,'Haemoproteus lanii','species'),(379407,77521,'Haemoproteus magnus','species'),(379408,77521,'Haemoproteus passeris','species'),(379409,77521,'Haemoproteus sanguinis','species'),(379410,77521,'Haemoproteus syrnii','species'),(379411,77521,'Haemoproteus turtur','species'),(379412,195944,'Leucocytozoon gentili','species'),(379413,195944,'Leucocytozoon majoris','species'),(379414,195944,'Leucocytozoon squamatus','species'),(379415,257649,'Leucocytozoon sp. P118','species'),(379416,77521,'Haemoproteus balmorali','species'),(379417,219829,'Plasmodium sp. P121','species'),(379419,77521,'Haemoproteus danilewskyii','species'),(379420,77521,'Haemoproteus payevskyi','species'),(379421,164870,'Plioreocepta','genus'),(379423,235544,'Norovirus Hu/GI/BCCDC03028/2003/CAN','no rank'),(379424,235544,'Norovirus Hu/GI/BCCDC04003/2004/CAN','no rank'),(379425,235544,'Norovirus Hu/GI/BCCDC04008/2004/CAN','no rank'),(379426,490043,'Norovirus Hu/GII/BCCDC03008/2003/CAN','no rank'),(379427,490043,'Norovirus Hu/GII/BCCDC03013/2003/CAN','no rank'),(379428,490043,'Norovirus Hu/GII/BCCDC03020/2004/CAN','no rank'),(379429,490043,'Norovirus Hu/GII/BCCDC03032/2003/CAN','no rank'),(379430,490043,'Norovirus Hu/GII/BCCDC04002/2004/CAN','no rank'),(379431,490043,'Norovirus Hu/GII/BCCDC04006/2004/CAN','no rank'),(379432,490043,'Norovirus Hu/GII/BCCDC04007/2004/CAN','no rank'),(379433,235544,'Norovirus oyster/GI/FP19A/2004/CAN','no rank'),(379434,235544,'Norovirus oyster/GI/FP19D/2004/CAN','no rank'),(379435,235544,'Norovirus oyster/GI/FP19F/2004/CAN','no rank'),(379436,235544,'Norovirus oyster/GI/FP19J/2004/CAN','no rank'),(379437,235544,'Norovirus oyster/GI/FP50A/2004/CAN','no rank'),(379438,235544,'Norovirus oyster/GI/FP50C/2004/CAN','no rank'),(379439,235544,'Norovirus oyster/GI/FP50J/2004/CAN','no rank'),(379440,235544,'Norovirus oyster/GI/FP55A/2004/CAN','no rank'),(379441,235544,'Norovirus oyster/GI/FP55B/2004/CAN','no rank'),(379442,235544,'Norovirus oyster/GI/FP58A/2004/CAN','no rank'),(379443,235544,'Norovirus oyster/GI/FP58D/2004/CAN','no rank'),(379444,235544,'Norovirus oyster/GI/FP58G/2004/CAN','no rank'),(379445,235544,'Norovirus oyster/GI/FP58J/2004/CAN','no rank'),(379446,235544,'Norovirus oyster/GI/FP67J/2004/CAN','no rank'),(379447,235544,'Norovirus oyster/GI/FP68F/2004/CAN','no rank'),(379448,235544,'Norovirus oyster/GI/FP69B/2004/CAN','no rank'),(379449,235544,'Norovirus oyster/GI/FP72A/2004/CAN','no rank'),(379450,235544,'Norovirus oyster/GI/FP72F/2004/CAN','no rank'),(379451,490043,'Norovirus oyster/GII/FP55H/2004/CAN','no rank'),(379452,490043,'Norovirus oyster/GII/FP68G/2004/CAN','no rank'),(379453,490043,'Norovirus oyster/GII/FP69A/2004/CAN','no rank'),(379454,1883,'Streptomyces sp. 98-62','species'),(379455,59753,'Alcanivorax sp. HS251','species'),(379456,59753,'Alcanivorax sp. HS252','species'),(379457,42054,'Chromohalobacter sp. HS234','species'),(379458,42054,'Chromohalobacter sp. HS208','species'),(379459,204286,'Cobetia sp. HS239','species'),(379460,160794,'Filobacillus sp. YT233','species'),(379461,45667,'Halobacillus sp. HS244','species'),(379462,45667,'Halobacillus sp. YT201','species'),(379463,45667,'Halobacillus sp. YT222','species'),(379464,45667,'Halobacillus sp. YT234','species'),(379465,45667,'Halobacillus sp. YT242','species'),(379466,45667,'Halobacillus sp. YT243','species'),(379467,2251,'Haloferax sp. YT216','species'),(379468,2251,'Haloferax sp. YT226','species'),(379469,2251,'Haloferax sp. YT228','species'),(379470,2251,'Haloferax sp. YT236','species'),(379471,2251,'Haloferax sp. YT247','species'),(379472,2251,'Haloferax sp. ZJ203','species'),(379473,2745,'Halomonas sp. HS206','species'),(379474,2745,'Halomonas sp. HS207','species'),(379475,2745,'Halomonas sp. HS215','species'),(379476,2745,'Halomonas sp. HS217','species'),(379477,2745,'Halomonas sp. HS232','species'),(379478,2745,'Halomonas sp. YT218','species'),(379479,2745,'Halomonas sp. YT246','species'),(379480,56688,'Halorubrum sp. YT245','species'),(379481,2742,'Marinobacter sp. HS221','species'),(379482,2742,'Marinobacter pelagius','species'),(379483,1370,'Marinococcus sp. HS209','species'),(379484,1370,'Marinococcus sp. HS243','species'),(379485,1370,'Marinococcus sp. HS253','species'),(379486,84406,'Virgibacillus sp. HS216','species'),(379487,33811,'gamma proteobacterium YT244','species'),(379488,4943,'Saccharomycopsis sp. AS 2.3092','species'),(379489,5475,'Candida sp. AS 2.3079','species'),(379490,5475,'Candida sp. AS 2.3080','species'),(379491,5475,'Candida sp. AS 2.3084','species'),(379492,5475,'Candida sp. AS 2.3088','species'),(379493,264426,'Biscutella auriculata','species'),(379494,76872,'Boechera serotina','species'),(379495,69923,'Penstemon attenuatus','species'),(379496,69923,'Penstemon campanulatus','species'),(379497,69923,'Penstemon grandiflorus','species'),(379498,69923,'Penstemon potosinus','species'),(379499,33104,'Pseudocodiaceae','family'),(379500,33104,'Halimedaceae','family'),(379501,196894,'Staphylococcus phage phiMR11','species'),(379502,5110,'Claviceps panicoidearum','species'),(379503,68743,'Pluteus mammillatus','species'),(379504,1225529,'Equus hydruntinus','species'),(379505,1225529,'Equus cf. hydruntinus','species'),(379506,182276,'Artomyces microsporus','species'),(379507,71870,'Campanella alba','species'),(379508,36914,'Lodderomyces elongisporus NRRL YB-4239','no rank'),(379510,5475,'Candida sp. N4E','species'),(379512,150080,'Norovirus Hu/TE5/2003/ITA','no rank'),(379513,267888,'environmental samples','no rank'),(379514,379513,'uncultured Pseudoalteromonadaceae bacterium','species'),(379515,82208,'Gagea x turanica','species'),(379516,82208,'Gagea pseudominutiflora','species'),(379517,82208,'Gagea tenera','species'),(379518,82208,'Gagea turkestanica','species'),(379519,82208,'Gagea taschkentica','species'),(379520,82208,'Gagea sarmentosa','species'),(379521,82208,'Gagea rubicunda','species'),(379522,82208,'Gagea quasitenuifolia','species'),(379523,8038,'Salvelinus fontinalis timagamiensis','subspecies'),(379524,8033,'Salvelinus namaycush x Salvelinus fontinalis','species'),(379525,169066,'Human rhinovirus UC','no rank'),(379526,99568,'Curcuma ochrorhiza','species'),(379527,99568,'Curcuma soloensis','species'),(379528,99568,'Curcuma mangga','species'),(379529,1285594,'Glossina pallidipes salivary gland hypertrophy virus','no rank'),(379530,184932,'Cylindrospermum licheniforme UTEX \'B 2014\'','no rank'),(379531,184970,'Phormidium persicinum CCMP638','no rank'),(379532,30600,'Propithecus coquereli','species'),(379533,379535,'Scytonema hofmanni UTEX 2349 = Tolypothrix sp. PCC 9009','no rank'),(379535,34078,'Scytonema hofmanni UTEX \'B 1581\'','no rank'),(379536,67918,'Toona ciliata var. pubescens','varietas'),(379537,99568,'Curcuma colorata','species'),(379538,99568,'Curcuma purpurascens','species'),(379539,49928,'bacterium MB7-1','species'),(379540,517,'Bordetella sp. E3','species'),(379541,517,'Bordetella sp. F2','species'),(379542,6490,'Conus ferrugineus','species'),(379543,148347,'Triactinomyxon sp. SH-2006','species'),(379544,148351,'Endocapsa sp. SH-2006','species'),(379545,216453,'Hexactinomyxon sp. SH-2006','species'),(379546,33867,'Aciduliprofundum','genus'),(379547,379546,'Aciduliprofundum boonei','species'),(379548,1386,'Bacillus sp. HT4','species'),(379549,150247,'Anoxybacillus sp. FB5','species'),(379550,150247,'Anoxybacillus sp. FB6','species'),(379551,150247,'Anoxybacillus sp. FB7','species'),(379552,150247,'Anoxybacillus sp. FB9','species'),(379553,150247,'Anoxybacillus sp. HT14','species'),(379554,150247,'Anoxybacillus sp. HT8','species'),(379555,55080,'Brevibacillus sp. FB2','species'),(379556,55080,'Brevibacillus sp. HT1','species'),(379557,55080,'Brevibacillus sp. HT3','species'),(379558,129337,'Geobacillus sp. HT10','species'),(379559,35588,'Myxobolus carassii','species'),(379560,89725,'Thelohanellus sinensis','species'),(379561,364536,'Uncancylus sp. UMMZ300277','species'),(379562,953,'Wolbachia endosymbiont of Acrogonia virescens','species'),(379563,953,'Wolbachia endosymbiont of Clydacha catapulta','species'),(379564,953,'Wolbachia endosymbiont of Cuerna gladiola','species'),(379565,953,'Wolbachia endosymbiont of Graphocephala coccinea','species'),(379566,953,'Wolbachia endosymbiont of Homalodisca coagulata','species'),(379567,953,'Wolbachia endosymbiont of Homalodisca elongata','species'),(379568,953,'Wolbachia endosymbiont of Pamplona spatulata','species'),(379569,953,'Wolbachia endosymbiont of Paraulacizes irrorata','species'),(379570,953,'Wolbachia endosymbiont of Proconosama columbica','species'),(379571,980083,'Turritis','genus'),(379573,45778,'Exchangeable gene trap vector pU-21B','species'),(379574,45778,'Exchangeable gene trap vector pU-21T','species'),(379575,320584,'Lachesana','genus'),(379576,379575,'Lachesana tarabaevi','species'),(379578,84544,'Polyrhachis nr. obtusa FSC-2006','species'),(379579,354300,'Opisthopsis pictus','species'),(379580,184164,'Malpolon monspessulanus monspessulanus','subspecies'),(379581,184164,'Malpolon monspessulanus fuscus','subspecies'),(379582,379584,'Ailuridae','family'),(379583,33554,'Feliformia','suborder'),(379584,33554,'Caniformia','suborder'),(379585,118887,'Pachycondyla astuta','species'),(379587,39934,'Lecanora sp. JB-2006a','species'),(379588,379583,'Nandiniidae','family'),(379589,379583,'Eupleridae','family'),(379591,4672,'Dioscorea sp. Newman 200110120','species'),(379594,9673,'Prionodontinae','subfamily'),(379595,1125,'Microcystis sp. MB','species'),(379596,1125,'Microcystis sp. MG','species'),(379597,2745,'Halomonas sinaiensis','species'),(379598,357,'Agrobacterium sp. BK-2006','species'),(379599,96638,'Labyrinthulida sp. B4','species'),(379600,333823,'Thraustochytriidae sp. A4','species'),(379601,105401,'Zoanthus aff. vietnamensis ZvYS1','species'),(379602,105401,'Zoanthus aff. vietnamensis ZvYS2','species'),(379603,105401,'Zoanthus aff. vietnamensis ZvYS3','species'),(379604,36549,'Plasmid R702','species'),(379605,29278,'Cloning vector pIV10','species'),(379606,29278,'Cloning vector pHC79','species'),(379607,102796,'Influenza A virus (A/chicken/SNU0028/2000(H9N2))','no rank'),(379608,102796,'Influenza A virus (A/chicken/SNU0037/2000(H9N2))','no rank'),(379609,102796,'Influenza A virus (A/chicken/SNU0057/2000(H9N2))','no rank'),(379610,102796,'Influenza A virus (A/chicken/SNU0073/2000(H9N2))','no rank'),(379611,102796,'Influenza A virus (A/chicken/SNU0091/2000(H9N2))','no rank'),(379612,102796,'Influenza A virus (A/chicken/SNU0146/2000(H9N2))','no rank'),(379613,102796,'Influenza A virus (A/chicken/SNU1035C/2001(H9N2))','no rank'),(379614,745063,'Aposeris','genus'),(379615,379614,'Aposeris foetida','species'),(379616,174462,'Helminthotheca aculeata','species'),(379617,673751,'Scorzoneroides palisiae','species'),(379618,58659,'Leontodon anomalus','species'),(379619,58659,'Leontodon asperrimus','species'),(379620,58659,'Leontodon berinii','species'),(379621,673751,'Scorzoneroides cantabrica','species'),(379622,673751,'Scorzoneroides crocea','species'),(379623,673751,'Scorzoneroides duboisii','species'),(379624,673751,'Scorzoneroides garnironii','species'),(379625,58659,'Leontodon kulczinskii','species'),(379626,673751,'Scorzoneroides laciniata','species'),(379627,673751,'Scorzoneroides microcephala','species'),(379628,673751,'Scorzoneroides montaniformis','species'),(379629,673751,'Scorzoneroides pyrenaica','species'),(379630,58659,'Leontodon rigens','species'),(379631,673751,'Scorzoneroides rilaensis','species'),(379632,58659,'Leontodon rosani','species'),(379633,122541,'Picris abyssinica','species'),(379634,122541,'Picris angustifolia','species'),(379635,379634,'Picris angustifolia subsp. merxmuelleri','subspecies'),(379636,122541,'Picris coronopifolia','species'),(379637,122541,'Picris cupuligera','species'),(379638,122541,'Picris evae','species'),(379639,122541,'Picris hispanica','species'),(379640,122541,'Picris nuristanica','species'),(379641,122541,'Picris rhagadioloides','species'),(379642,122541,'Picris saharae','species'),(379643,122541,'Picris scabra','species'),(379644,122541,'Picris squarrosa','species'),(379645,122541,'Picris strigosa','species'),(379646,122541,'Picris willkommii','species'),(379647,58659,'Leontodon sp. HBV s.n.','species'),(379648,673751,'Leontodon aff. nevadensis Gutermann 37221','species'),(379649,58659,'Leontodon sp. Talavera & al. 281/03M','species'),(379650,530174,'Hylaeamys acritus','species'),(379651,2132,'Spiroplasma sp. CH-1','species'),(379652,2132,'Spiroplasma sp. CR-1','species'),(379653,2132,'Spiroplasma sp. M10','species'),(379654,12916,'Acidovorax sp. J3-A106','species'),(379655,12916,'Acidovorax sp. J3-AN27','species'),(379656,469,'Acinetobacter sp. J3-A109','species'),(379657,642,'Aeromonas sp. J3-A118','species'),(379658,357,'Agrobacterium sp. J3-AN33','species'),(379659,1663,'Arthrobacter sp. J3-AN61','species'),(379660,41275,'Brevundimonas sp. J3-AN30','species'),(379661,59732,'Chryseobacterium sp. J3-A25-1','species'),(379662,283,'Comamonas sp. J3-A73','species'),(379663,551,'Erwinia sp. J3-A93','species'),(379664,33986,'Exiguobacterium sp. J3-A122','species'),(379665,53335,'Pantoea sp. J3-AN47','species'),(379666,1111,'Porphyrobacter sp. J3-AN66','species'),(379667,286,'Pseudomonas sp. J3-A13','species'),(379668,286,'Pseudomonas sp. J3-A50','species'),(379669,286,'Pseudomonas sp. J3-A63','species'),(379670,286,'Pseudomonas sp. J3-A65','species'),(379671,286,'Pseudomonas sp. J3-A81','species'),(379672,286,'Pseudomonas sp. J3-A87','species'),(379673,286,'Pseudomonas sp. J3-A89','species'),(379674,286,'Pseudomonas sp. J3-A91','species'),(379675,286,'Pseudomonas sp. J3-AN13','species'),(379676,286,'Pseudomonas sp. J3-AN16-2','species'),(379677,286,'Pseudomonas sp. J3-AN38','species'),(379678,286,'Pseudomonas sp. J3-AN46','species'),(379679,286,'Pseudomonas sp. J3-AN53','species'),(379680,83618,'Pseudoxanthomonas sp. J3-AN20','species'),(379681,67575,'Rheinheimera sp. J3-A33','species'),(379682,67575,'Rheinheimera sp. J3-A5','species'),(379683,67575,'Rheinheimera sp. J3-AN42','species'),(379684,379,'Rhizobium sp. J3-A127','species'),(379685,379,'Rhizobium sp. J3-A28','species'),(379686,379,'Rhizobium sp. J3-A9','species'),(379687,379,'Rhizobium sp. J3-AN18','species'),(379688,13687,'Sphingomonas sp. J3-AN48','species'),(379689,83541,'Mastigocladus laminosus W17C','no rank'),(379690,83541,'Mastigocladus laminosus W7C','no rank'),(379691,83541,'Mastigocladus laminosus W16C','no rank'),(379692,83541,'Mastigocladus laminosus B15A','no rank'),(379693,83541,'Mastigocladus laminosus B2B','no rank'),(379694,83541,'Mastigocladus laminosus B13B','no rank'),(379695,83541,'Mastigocladus laminosus B2D','no rank'),(379696,83541,'Mastigocladus laminosus B6A','no rank'),(379697,83541,'Mastigocladus laminosus B3A','no rank'),(379699,83541,'Mastigocladus laminosus B4B','no rank'),(379700,83541,'Mastigocladus laminosus B3D','no rank'),(379701,83541,'Mastigocladus laminosus B12A','no rank'),(379702,83541,'Mastigocladus laminosus W25B','no rank'),(379703,83541,'Mastigocladus laminosus W15C','no rank'),(379704,83541,'Mastigocladus laminosus W23B','no rank'),(379705,83541,'Mastigocladus laminosus W1C','no rank'),(379706,83541,'Mastigocladus laminosus W17B','no rank'),(379707,83541,'Mastigocladus laminosus W13D','no rank'),(379708,83541,'Mastigocladus laminosus W11D','no rank'),(379709,83541,'Mastigocladus laminosus B2C','no rank'),(379710,52376,'Elliptio arctata','species'),(379711,52378,'Pleurobema aff. georgianum UAUC3084','species'),(379712,93827,'Gymnopus sp. TENN59297','species'),(379713,93827,'Gymnopus aff. aquosus TFB10997','species'),(379714,93827,'Gymnopus aff. aquosus TENN59296','species'),(379715,93827,'Gymnopus aff. aquosus TENN55883','species'),(379716,93827,'Gymnopus aff. nivalis TENN59456','species'),(379717,93827,'Gymnopus alkalivirens','species'),(379718,93827,'Gymnopus alliaceus','species'),(379719,93827,'Gymnopus hybridus','species'),(379720,93827,'Gymnopus kauffmanii','species'),(379721,93827,'Gymnopus subcyathiformis','species'),(379722,93827,'Gymnopus subsulphureus','species'),(379723,93827,'Gymnopus villosipes','species'),(379724,71896,'Marasmiellus aff. pluvius TENN55766','species'),(379725,34448,'Marasmius sp. TENN50351','species'),(379726,71902,'Micromphale brassicolens','species'),(379727,33637,'Laminaria sachalinensis','species'),(379728,10814,'Siegesbeckia yellow vein Guangxi virus','species'),(379729,35249,'Artiodactyla gammaherpesvirus genogroup 1','no rank'),(379730,224583,'Suiformes rhadinovirus genogroup 1','species'),(379731,316,'Pseudomonas stutzeri A1501','no rank'),(379732,49546,'Orabacterium','genus'),(379733,379732,'Orabacterium aurantiaca','species'),(379734,12965,'Bathymodiolus sp. Ne1','species'),(379735,12965,'Bathymodiolus sp. Ne2','species'),(379736,12965,'Bathymodiolus sp. Ne3','species'),(379737,12965,'Bathymodiolus sp. Ne4','species'),(379738,12965,'Bathymodiolus sp. Ne5','species'),(379739,32067,'Leptotrichia sp. Ulm D','species'),(379740,114727,'Influenza A virus (A/Yamagata/120/1986(H1N1))','no rank'),(379741,114728,'Influenza A virus (A/Hebei/24/1989(H1N2))','no rank'),(379742,102797,'Influenza A virus (A/DK/HK/7/1975(H3))','no rank'),(379744,102797,'Influenza A virus (A/Gs/HK/10/1976(H3))','no rank'),(379746,119210,'Influenza A virus (A/sw/Obihiro/1/1994(H3N2))','no rank'),(379747,114727,'Influenza A virus (A/sw/Obihiro/5/1992(H1N1))','no rank'),(379748,119210,'Influenza A virus (A/sw/Obihiro/3/1993(H3N2))','no rank'),(379749,119210,'Influenza A virus (A/sw/Obihiro/2/1993(H3N2))','no rank'),(379750,119210,'Influenza A virus (A/sw/Obihiro/1/1993(H3N2))','no rank'),(379751,119210,'Influenza A virus (A/Hokkaido/2/1993(H3N2))','no rank'),(379752,119210,'Influenza A virus (A/Hokkaido/1/1993(H3N2))','no rank'),(379753,119210,'Influenza A virus (A/Hokkaido/1/1988(H3N2))','no rank'),(379755,114727,'Influenza A virus (A/Yamagata/32/1989(H1N1))','no rank'),(379756,114727,'Influenza A virus (A/New Jersey/8/1976(H1N1))','no rank'),(379757,114727,'Influenza A virus (A/Hokkaido/2/1992(H1N1))','no rank'),(379758,114727,'Influenza A virus (A/Hokkaido/11/1988(H1N1))','no rank'),(379796,191979,'Hypochrysops miskini','species'),(379797,13576,'Jalmenus aridus','species'),(379798,13576,'Jalmenus clementi','species'),(379799,13576,'Jalmenus daemeli','species'),(379800,13576,'Jalmenus eichhorni','species'),(379801,13576,'Jalmenus icilius','species'),(379802,13576,'Jalmenus ictinus','species'),(379803,13576,'Jalmenus inous','species'),(379804,379803,'Jalmenus inous inous','subspecies'),(379805,379803,'Jalmenus inous notocrucifer','subspecies'),(379806,13576,'Jalmenus lithochroa','species'),(379807,13576,'Jalmenus nr. daemeli MFB-97-X103','species'),(379808,13576,'Jalmenus nr. daemeli RE-02-A357','species'),(379809,13576,'Jalmenus nr. inous PWV-01-W001','species'),(379810,13576,'Jalmenus nr. inous PWV-01-W002','species'),(379811,13576,'Jalmenus pseudictinus','species'),(379812,191983,'Ogyris idmo','species'),(379813,42297,'Erysichton','genus'),(379814,42297,'Neolucia','genus'),(379815,140317,'Pseudalmenus','genus'),(379816,42297,'Sahulana','genus'),(379817,42297,'Theclinesthes','genus'),(379818,34772,'Alosa immaculata','species'),(379819,34772,'Alosa caspia','species'),(379820,140317,'Zesius','genus'),(379821,379813,'Erysichton lineata','species'),(379822,379821,'Erysichton lineata lineata','subspecies'),(379823,379813,'Erysichton palmyra','species'),(379824,379823,'Erysichton palmyra tasmanica','subspecies'),(379825,379814,'Neolucia agricola','species'),(379826,379825,'Neolucia agricola agricola','subspecies'),(379827,379825,'Neolucia agricola occidens','subspecies'),(379828,379814,'Neolucia hobartensis','species'),(379829,379828,'Neolucia hobartensis hobartensis','subspecies'),(379830,379814,'Neolucia mathewi','species'),(379831,379815,'Pseudalmenus chlorinda','species'),(379832,379831,'Pseudalmenus chlorinda barringtonensis','subspecies'),(379833,379831,'Pseudalmenus chlorinda zephyrus','subspecies'),(379834,379816,'Sahulana scintillata','species'),(379835,379817,'Theclinesthes albocincta','species'),(379836,379817,'Theclinesthes hesperia','species'),(379837,379836,'Theclinesthes hesperia hesperia','subspecies'),(379838,379836,'Theclinesthes hesperia littoralis','subspecies'),(379839,379817,'Theclinesthes miskini','species'),(379840,379839,'Theclinesthes miskini eucalypti','subspecies'),(379841,379839,'Theclinesthes miskini miskini','subspecies'),(379842,379817,'Theclinesthes onycha','species'),(379843,379842,'Theclinesthes onycha capricornia','subspecies'),(379844,379842,'Theclinesthes onycha onycha','subspecies'),(379845,379817,'Theclinesthes serpentata','species'),(379846,379845,'Theclinesthes serpentata lavara','subspecies'),(379847,379845,'Theclinesthes serpentata serpentata','subspecies'),(379848,379817,'Theclinesthes sulpitius','species'),(379849,379820,'Zesius chrysomallus','species'),(379850,34772,'Alosa macedonica','species'),(379851,96885,'Sardinella sp. RF-2006','species'),(379852,1386,'Bacillus sp. OKW','species'),(379853,1386,'Bacillus sp. TCC','species'),(379872,40283,'Leishmania sp. IMT208','species'),(379873,59753,'Alcanivorax sp. ICC','species'),(379874,204286,'Cobetia sp. HCC','species'),(379875,204286,'Cobetia sp. IKW','species'),(379876,2742,'Marinobacter sp. KCC','species'),(379877,2742,'Marinobacter sp. MCC','species'),(379878,2742,'Marinobacter sp. SKW','species'),(379879,53246,'Pseudoalteromonas sp. KKW','species'),(379880,286,'Pseudomonas sp. CKW','species'),(379881,286,'Pseudomonas sp. NKW','species'),(379882,1827,'Rhodococcus sp. EKW','species'),(379883,1827,'Rhodococcus sp. MKW','species'),(379884,1827,'Rhodococcus sp. UKW','species'),(379885,2433,'Roseobacter sp. TKW','species'),(379886,152161,'Stappia sp. BCC','species'),(379887,152161,'Stappia sp. UCC','species'),(379888,662,'Vibrio sp. BKW','species'),(379889,662,'Vibrio sp. HKW','species'),(379890,662,'Vibrio sp. JKW','species'),(379891,328432,'Plutella xylostella multiple nucleopolyhedrovirus','species'),(379892,327375,'Passiflora latent carlavirus','species'),(379893,158851,'Trabulsiella odontotermitis','species'),(379895,283,'Comamonas odontotermitis','species'),(379896,44249,'Paenibacillus fonticola','species'),(379897,261387,'Ferroplasma sp. clone E8A015','species'),(379898,184211,'Sulfobacillus sp. clone E8B058','species'),(379899,563835,'Niabella','genus'),(379900,379899,'Niabella aurantiaca','species'),(379901,357,'Agrobacterium sp. Pb1d','species'),(379902,1663,'Arthrobacter sp. 47Pb1a','species'),(379903,2034,'Curtobacterium sp. 105Op8a','species'),(379904,2034,'Curtobacterium sp. 87Op1a','species'),(379905,547,'Enterobacter sp. 14Hsp45c','species'),(379906,551,'Erwinia sp. 14Hsp45d','species'),(379907,68287,'Mesorhizobium sp. 64Tp1d','species'),(379908,68287,'Mesorhizobium sp. Inco1C','species'),(379909,33882,'Microbacterium sp. 49Pb1c','species'),(379910,44249,'Paenibacillus sp. 14Hsp43','species'),(379911,53335,'Pantoea sp. 14Hsp41e','species'),(379912,286,'Pseudomonas sp. 30Hsp50b','species'),(379913,286,'Pseudomonas sp. 36Hsp44e','species'),(379914,286,'Pseudomonas sp. 9Hsp42c','species'),(379915,48736,'Ralstonia sp. 78Hg8','species'),(379916,379,'Rhizobium sp. 14Hsp45e','species'),(379917,379,'Rhizobium sp. Op7a','species'),(379918,32207,'Rothia sp. Piab1P','species'),(379919,1279,'Staphylococcus sp. 60Pb5c','species'),(379920,1279,'Staphylococcus sp. 77Hg7','species'),(379921,1279,'Staphylococcus sp. Aran1A','species'),(379922,919,'Thiobacillus sp. 59Pb5b','species'),(379923,919,'Thiobacillus sp. Hs1A1','species'),(379924,338,'Xanthomonas sp. Hsp41d','species'),(379925,1386,'Bacillus sp. 66Tp4b','species'),(379926,1386,'Bacillus sp. 70Tp12b','species'),(379927,1386,'Bacillus sp. HS1A3','species'),(379928,1386,'Bacillus sp. Hs1A4','species'),(379929,1184,'Leptolyngbya boryana UTEX \'B 485\'','no rank'),(379931,21556,'Monsonia praemorsa','species'),(379932,4028,'Geranium aculeolatum','species'),(379933,4028,'Geranium albanum','species'),(379934,4028,'Geranium atlanticum','species'),(379935,4028,'Geranium austroapenninum','species'),(379936,4028,'Geranium bicknellii','species'),(379937,4028,'Geranium biuncinatum','species'),(379938,4028,'Geranium brasiliense','species'),(379939,4028,'Geranium brycei','species'),(379941,4028,'Geranium californicum','species'),(379942,4028,'Geranium cazorlense','species'),(379943,4028,'Geranium columbinum','species'),(379944,4028,'Geranium core-core','species'),(379945,4028,'Geranium costaricense','species'),(379946,4028,'Geranium divaricatum','species'),(379947,4028,'Geranium dolomiticum','species'),(379948,4028,'Geranium endressii','species'),(379949,4028,'Geranium lucidum','species'),(379950,4028,'Geranium nanum','species'),(379951,4028,'Geranium nodosum','species'),(379952,4028,'Geranium phaeum','species'),(379953,4028,'Geranium pyrenaicum','species'),(379954,4028,'Geranium reflexum','species'),(379955,4028,'Geranium rotundifolium','species'),(379956,4028,'Geranium sylvaticum','species'),(379957,23042,'Crossosoma sp. OFP-2006','species'),(379958,21556,'Monsonia camdeboensis','species'),(379960,5005,'Sporidiobolus salmonicolor IAM 12258','no rank'),(379961,5506,'Fusarium sp. CML 258','species'),(379962,5506,'Fusarium sp. CML 265','species'),(379963,46920,'Rio Mearim virus','no rank'),(379964,46920,'Anajatuba virus','no rank'),(379982,93827,'Gymnopus junquilleus','species'),(379983,93827,'Gymnopus exculptus','species'),(379984,93827,'Gymnopus readiae','species'),(379986,93827,'Gymnopus mesoamericanus','species'),(379990,51764,'Sparisoma amplum','species'),(379991,51764,'Sparisoma strigatum','species'),(379992,51764,'Sparisoma tuiupiranga','species'),(379993,51764,'Sparisoma frondosum','species'),(379994,51764,'Sparisoma axillare','species'),(379995,5052,'Aspergillus sp. BN8','species'),(379996,44628,'Balsamia alba','species'),(379997,129492,'Zelleromyces gardneri','species'),(379998,112993,'Hysterangium sp. SOC788','species'),(379999,65097,'Euhalothece sp. BAA002','species'),(380000,75788,'Rhodocyclaceae bacterium FTL9','species'),(380001,75788,'Rhodocyclaceae bacterium FTL10','species'),(380002,75788,'Rhodocyclaceae bacterium FTL11','species'),(380003,6484,'Nassarius kraussianus','species'),(380004,139331,'environmental samples','no rank'),(380005,380004,'uncultured Denitromonas sp.','species'),(380006,71655,'environmental samples','no rank'),(380007,380006,'uncultured Brenneria sp.','species'),(380008,181148,'Inocephalus sp. GD-b','species'),(380009,57133,'Hydnum aff. repandum DSH 97-320','species'),(380010,181967,'Camarophyllus aff. pratensis PBM 2752','species'),(380011,38944,'Flammulina sp. HKAS 32774','species'),(380012,41247,'Mycena amicta','species'),(380013,41247,'Mycena auricoma','species'),(380014,152643,'Caliciopsis orientalis','species'),(380015,265079,'Coccomyces strobi','species'),(380016,132172,'Loramyces macrosporus','species'),(380017,66517,'Phacidium lacerum','species'),(380018,2053,'Gordonia sp. DM','species'),(380019,1041,'Erythrobacter sp. CNU001','species'),(380021,136843,'Pseudomonas protegens','species'),(380022,286,'Pseudomonas sp. CM1A2','species'),(380023,286,'Pseudomonas sp. F96.27','species'),(380024,286,'Pseudomonas sp. K93.2','species'),(380025,286,'Pseudomonas sp. K93.3','species'),(380026,286,'Pseudomonas sp. K94.37','species'),(380027,286,'Pseudomonas sp. K94.41','species'),(380028,286,'Pseudomonas sp. P96.25','species'),(380029,286,'Pseudomonas sp. P97.6','species'),(380030,286,'Pseudomonas sp. S8-62','species'),(380031,657,'Photobacterium sp. 67FSB','species'),(380032,657,'Photobacterium sp. 67TD','species'),(380033,657,'Photobacterium sp. J34','species'),(380034,657,'Photobacterium sp. J10','species'),(380035,657,'Photobacterium sp. J13','species'),(380036,657,'Photobacterium sp. J14','species'),(380037,657,'Photobacterium sp. J17','species'),(380038,657,'Photobacterium sp. J18','species'),(380039,657,'Photobacterium sp. J21','species'),(380040,657,'Photobacterium sp. J22','species'),(380041,657,'Photobacterium sp. J23','species'),(380042,657,'Photobacterium sp. J33','species'),(380043,657,'Photobacterium sp. J43','species'),(380044,657,'Photobacterium sp. J156','species'),(380045,332470,'Panax notoginseng virus Y','species'),(380046,29278,'Conjugative vector pHW001','species'),(380047,88138,'environmental samples','no rank'),(380048,380047,'uncultured Modestobacter sp.','species'),(380049,274527,'Probreviceps macrodactylus macrodactylus','subspecies'),(380050,131591,'Aulacophora nigripennis','species'),(380051,41125,'Chrysolina exanthematica','species'),(380052,200839,'Monolepta pallidula','species'),(380053,111368,'Humba','genus'),(380054,380053,'Humba cyanicollis','species'),(380055,715881,'Liroetis','genus'),(380056,380055,'Liroetis aeneipennis','species'),(380057,211587,'Nonarthra','genus'),(380058,380057,'Nonarthra cyaneum','species'),(380061,29278,'Delivery vector pIEFBPR','species'),(380062,528,'Ochrobactrum sp. B16SA','species'),(380063,13687,'Sphingomonas sp. B9LA','species'),(380064,33882,'Microbacterium sp. B16SH','species'),(380066,3684,'Passiflora hatschbachii','species'),(380067,3684,'Passiflora loefgrenii','species'),(380068,3684,'Passiflora picturata','species'),(380069,3684,'Passiflora subrotunda','species'),(380070,109120,'Geocaryum bornmuelleri','species'),(380071,40917,'Heracleum afghanicum','species'),(380072,40917,'Heracleum asperum','species'),(380073,40917,'Heracleum dissectum','species'),(380074,40917,'Heracleum freynianum','species'),(380075,40917,'Heracleum grandiflorum','species'),(380076,40917,'Heracleum leskovii','species'),(380077,40917,'Heracleum mantegazzianum','species'),(380078,40917,'Heracleum roseum','species'),(380079,40917,'Heracleum transcaucasicum','species'),(380080,93827,'Gymnopus sp. TENN59577','species'),(380081,5340,'Agaricus aff. campestris PBM 2580','species'),(380082,168828,'Solobacterium sp. oral clone 6Ta-2','species'),(380083,31977,'Sporotalea','genus'),(380084,380083,'Sporotalea propionica','species'),(380085,42822,'Cnidopus','genus'),(380087,56106,'Cylindrospermum sp. A1345','species'),(380088,1163,'Anabaena sp. A1345','species'),(380089,286,'Pseudomonas sp. m1(2006)','species'),(380090,1386,'Bacillus sp. m2(2006)','species'),(380091,1663,'Arthrobacter sp. m3','species'),(380093,49928,'bacterium m4','species'),(380094,49928,'bacterium m5','species'),(380095,64652,'Lepista fibrosissima','species'),(380096,282283,'Anomalocardia brasiliana','species'),(380097,98292,'Chione subimbricata','species'),(380098,368940,'Clausinella fasciata','species'),(380099,368940,'Clausinella punctigera','species'),(380101,223149,'Globivenus isocardia','species'),(380102,223149,'Globivenus toreuma','species'),(380103,345436,'Lirophora mariae','species'),(380104,345436,'Lirophora paphia','species'),(380106,282287,'Periglypta puerpera','species'),(380107,345434,'Placamen berryi','species'),(380108,345434,'Placamen flindersi','species'),(380109,6592,'Ameghinomya','genus'),(380110,380109,'cf. Ameghinomya sp. 2 IK-2006','species'),(380111,224093,'Protothaca mcgintyi','species'),(380112,6592,'Puberella','genus'),(380113,380112,'Puberella intapurpurea','species'),(380115,6592,'Tawera','genus'),(380116,380115,'Tawera spissa','species'),(380117,6592,'Timoclea','genus'),(380118,380117,'Timoclea levukensis','species'),(380119,380117,'Timoclea ovata','species'),(380120,55714,'Venus casina','species'),(380121,6592,'Ventricoloidea','genus'),(380122,380121,'Ventricoloidea foveolata','species'),(380123,55714,'Venus rosalina','species'),(380124,35296,'Simian virus 2 sensu lato','species'),(380125,4381,'Microcodon','genus'),(380126,380125,'Microcodon glomeratum','species'),(380127,4128,'Cuscuta angulata','species'),(380128,206290,'Sorocephalus alopecurus','species'),(380129,2706,'Citrus bergamia','species'),(380130,261839,'Protoperidinium claudicans','species'),(380131,261839,'Protoperidinium elegans','species'),(380132,261839,'Protoperidinium pentagonum','species'),(380133,31295,'Haplosporidium edule','species'),(380134,5507,'Fusarium oxysporum f. sp. colocasiae','no rank'),(380135,102796,'Influenza A virus (A/chicken/Kobe/aq26/2001(H9N2))','no rank'),(380136,102796,'Influenza A virus (A/chicken/Osaka/aq19/2001(H9N2))','no rank'),(380137,102796,'Influenza A virus (A/chicken/Osaka/aq48/97(H9N2))','no rank'),(380138,102796,'Influenza A virus (A/chicken/Osaka/aq58/2001(H9N2))','no rank'),(380139,102796,'Influenza A virus (A/chicken/Osaka/aq69/2001(H9N2))','no rank'),(380140,102796,'Influenza A virus (A/chicken/Yokohama/aq120/2001(H9N2))','no rank'),(380141,102796,'Influenza A virus (A/chicken/Yokohama/aq134/2002(H9N2))','no rank'),(380142,102796,'Influenza A virus (A/chicken/Yokohama/aq135/2001(H9N2))','no rank'),(380143,102796,'Influenza A virus (A/chicken/Yokohama/aq144/2001(H9N2))','no rank'),(380144,102796,'Influenza A virus (A/chicken/Yokohama/aq45/2002(H9N2))','no rank'),(380145,102796,'Influenza A virus (A/chicken/Yokohama/aq55/2001(H9N2))','no rank'),(380146,5507,'Fusarium oxysporum f. sp. tracheiphilum','no rank'),(380147,13562,'Heterobasidion sp. WD1945','species'),(380148,13562,'Heterobasidion sp. WD2080','species'),(380149,13562,'Heterobasidion sp. WD2107','species'),(380150,13562,'Heterobasidion sp. WD2220','species'),(380151,13562,'Heterobasidion sp. WD2221','species'),(380153,1036719,'Verticillium sp. VS-6','species'),(380154,3493,'Ficus erythrosperma','species'),(380155,3493,'Ficus rubrivestimenta','species'),(380156,32008,'Burkholderia sp. No. 25','species'),(380157,547,'Enterobacter sp. No. 35','species'),(380158,570,'Klebsiella sp. No. 38','species'),(380159,1883,'Streptomyces sp. Sadeghi-Hejazi','species'),(380160,32613,'Obodhiang virus','species'),(380161,1386,'Bacillus sp. EN5','species'),(380162,507,'Alcaligenes sp. SK0603','species'),(380163,6592,'Chionista','genus'),(380164,380163,'Chionista fluctifraga','species'),(380165,6592,'Callithaca','genus'),(380166,380165,'Callithaca tenerrima','species'),(380167,61344,'Dosinia zelandica','species'),(380168,223149,'Globivenus rugatina','species'),(380169,6592,'Humilaria','genus'),(380170,380169,'Humilaria kennerleyi','species'),(380172,380117,'Timoclea subnodulosa','species'),(380173,380109,'Ameghinomya antiqua','species'),(380174,329857,'Cohnella laeviribosi','species'),(380175,7403,'Apanteles fumiferanae','species'),(380176,386268,'Sclerodermus guani','species'),(380177,9906,'Bos javanicus birmanicus','subspecies'),(380178,10493,'Rana grylio iridovirus','no rank'),(380180,3052,'Chlamydomonas sp. KNU-M-2003-C2','species'),(380181,129337,'Geobacillus sp. IS-Mu-1','species'),(380182,264427,'Biscutella laevigata subsp. lucida','subspecies'),(380183,264426,'Biscutella prealpina','species'),(380184,264427,'Biscutella laevigata subsp. varia','subspecies'),(380185,85279,'Staphylea colchica','species'),(380186,102796,'Influenza A virus (A/Chicken/Beijing/1/1996(H9N2))','no rank'),(380187,119210,'Influenza A virus (A/Ohmuta/T78/1999(H3N2))','no rank'),(380188,119210,'Influenza A virus (A/Ohmuta/T86/1999(H3N2))','no rank'),(380190,114727,'Influenza A virus (A/Lepine/1948(H1N1))','no rank'),(380191,114727,'Influenza A virus (A/TF/15/1951(H1N1))','no rank'),(380192,114727,'Influenza A virus (A/Tokyo/1/51(H1N1))','no rank'),(380193,114727,'Influenza A virus (A/Kojiya/1/1952(H1N1))','no rank'),(380194,114727,'Influenza A virus (A/Taiwan/13/1954(H1N1))','no rank'),(380195,114727,'Influenza A virus (A/Yamagishi/55(H1N1))','no rank'),(380196,114727,'Influenza A virus (A/Meguro/1/1956(H1N1))','no rank'),(380197,114727,'Influenza A virus (A/Saga/2/1957(H1N1))','no rank'),(380198,114727,'Influenza A virus (A/Kamata/85/1987(H1N1))','no rank'),(380199,114727,'Influenza A virus (A/Nagano/1669/1989(H1N1))','no rank'),(380200,114727,'Influenza A virus (A/Nagano/92/1991(H1N1))','no rank'),(380201,114727,'Influenza A virus (A/Aichi/24/1992(H1N1))','no rank'),(380202,114727,'Influenza A virus (A/Kamata/381/1995(H1N1))','no rank'),(380203,114727,'Influenza A virus (A/Kamata/69/1996(H1N1))','no rank'),(380204,114727,'Influenza A virus (A/Aichi/25/1996(H1N1))','no rank'),(380205,114727,'Influenza A virus (A/Kamata/159/1997(H1N1))','no rank'),(380206,114727,'Influenza A virus (A/Aichi/94/1999(H1N1))','no rank'),(380207,114727,'Influenza A virus (A/Aichi/102/1999(H1N1))','no rank'),(380208,114727,'Influenza A virus (A/Yokohama/12/2000(H1N1))','no rank'),(380209,114727,'Influenza A virus (A/Ibaraki/90/1998(H1N1))','no rank'),(380210,114727,'Influenza A virus (A/England/333/1980(H1N1))','no rank'),(380211,114727,'Influenza A virus (A/Georgia/79/1983(H1N1))','no rank'),(380212,114727,'Influenza A virus (A/Singapore/6/1986(H1N1))','no rank'),(380213,114727,'Influenza A virus (A/Taiwan/1/1986(H1N1))','no rank'),(380216,119210,'Influenza A virus (A/swine/Hong Kong/3/1976(H3N2))','no rank'),(380217,119210,'Influenza A virus (A/swine/Hong Kong/4/1976(H3N2))','no rank'),(380218,102797,'Influenza A virus (A/duck/HK/36/1976(H1))','no rank'),(380219,102797,'Influenza A virus (A/duck/HK/196/1977(H1))','no rank'),(380220,102797,'Influenza A virus (A/swine/NI/1938(H1))','no rank'),(380222,114728,'Influenza A virus (A/swine/Nagasaki/1/1989(H1N2))','no rank'),(380223,114728,'Influenza A virus (A/swine/Nagasaki/1/1990(H1N2))','no rank'),(380225,511195,'Guamatela','genus'),(380226,380225,'Guamatela tuerckheimii','species'),(380227,5598,'Alternaria sp. ZL07-8','species'),(380228,9353,'Bradypus sp. DEW-2006','species'),(380229,68802,'Hyphodontia sp. GEL4703','species'),(380230,204754,'Rhexocercosporidium sp. DAOM 235603','species'),(380231,204754,'Rhexocercosporidium sp. DAOM 235605','species'),(380232,204754,'Rhexocercosporidium sp. DAOM 235604','species'),(380233,45426,'ascomycete sp. OOO36','species'),(380234,45426,'ascomycete sp. OOO15','species'),(380235,1386,'Bacillus sp. CNi-1365','species'),(380236,458844,'Anomalomyces panici','species'),(380237,1386,'Bacillus sp. HPC459','species'),(380238,1386,'Bacillus sp. HPC208','species'),(380239,1386,'Bacillus sp. HPC211','species'),(380240,1127830,'Candidatus Brocadia','genus'),(380242,380240,'Candidatus Brocadia fulgida','species'),(380243,58108,'Actinocorallia sp. D41','species'),(380244,58113,'Glycomyces sambucus','species'),(380245,1883,'Streptomyces sp. D12','species'),(380246,1883,'Streptomyces sp. D44','species'),(380247,1883,'Streptomyces sp. D5','species'),(380248,1883,'Streptomyces alni','species'),(380249,1883,'Streptomyces sp. E32-2','species'),(380250,2370,'Xylella sp. PLS2','species'),(380251,85621,'Glycine tomentella witches\'-broom phytoplasma','species'),(380252,345690,'Lymphocystis disease virus - Mississippi-2001','species'),(380253,692069,'Falconid adenovirus 1','no rank'),(380255,96574,'Alteromonadaceae bacterium YN1','species'),(380256,49928,'bacterium CN2+','species'),(380257,1386,'Bacillus sp. FN31','species'),(380258,1386,'Bacillus sp. FN34','species'),(380259,1386,'Bacillus sp. FW11','species'),(380260,1386,'Bacillus sp. GS1','species'),(380261,1386,'Bacillus sp. SD43','species'),(380262,1386,'Bacillus sp. T23','species'),(380263,1386,'Bacillus sp. TD41','species'),(380264,1386,'Bacillus sp. TD42','species'),(380265,1386,'Bacillus sp. YN3','species'),(380266,7538,'Leptinotarsa haldemani','species'),(380267,469,'Acinetobacter sp. CS3','species'),(380268,469,'Acinetobacter sp. PN14','species'),(380269,469,'Acinetobacter sp. PN32','species'),(380270,2745,'Halomonas sp. FW31','species'),(380271,2745,'Halomonas sp. TD43','species'),(380272,2745,'Halomonas sp. TW31','species'),(380273,286,'Pseudomonas sp. 2he-4','species'),(380274,286,'Pseudomonas sp. CN2','species'),(380275,286,'Pseudomonas sp. FD41','species'),(380276,1827,'Rhodococcus sp. FW72','species'),(380277,1827,'Rhodococcus sp. TW53','species'),(380278,1279,'Staphylococcus sp. FD42','species'),(380279,102796,'Influenza A virus (A/chicken/Yanggam/AI96004/1996(H9N2))','no rank'),(380280,102797,'Influenza A virus (A/swine/QC81(H1))','no rank'),(380281,102797,'Influenza A virus (A/swine/QC91(H1))','no rank'),(380282,367120,'Influenza A virus (A/Fort Monmouth/1/1947-mouse adapted(H1N1))','no rank'),(380283,119218,'Influenza A virus (A/turkey/Ireland/PV74/1995(H7N7))','no rank'),(380284,119218,'Influenza A virus (A/England/268/1996(H7N7))','no rank'),(380285,232441,'Influenza A virus (A/turkey/Ireland/1378/1983(H5N8))','no rank'),(380286,119220,'Influenza A virus (A/turkey/Minnesota/10734/1995(H5N2))','no rank'),(380287,119220,'Influenza A virus (A/chicken/Queretaro/7653-20/1995(H5N2))','no rank'),(380288,102797,'Influenza A virus (A/chicken/Queretaro/14588-19/1995(H5))','no rank'),(380289,102797,'Influenza A virus (A/chicken/Mexico/31381-2/1994(H5))','no rank'),(380290,102797,'Influenza A virus (A/chicken/Mexico/31381-1/1994(H5))','no rank'),(380291,102797,'Influenza A virus (A/chicken/Hidalgo/26654-1368/1994(H5))','no rank'),(380292,102797,'Influenza A virus (A/chicken/Mexico/31381-7/1994(H5))','no rank'),(380293,102797,'Influenza A virus (A/emu/Texas/39924/1993(H5))','no rank'),(380294,119220,'Influenza A virus (A/chicken/Pennsylvania/13609/1993(H5N2))','no rank'),(380295,119220,'Influenza A virus (A/turkey/Minnesota/3689-1551/1981(H5N2))','no rank'),(380296,119220,'Influenza A virus (A/duck/Michigan/1980(H5N2))','no rank'),(380297,102793,'Influenza A virus (A/mallard/Wisconsin/428/1975(H5N1))','no rank'),(380298,329376,'Influenza A virus (A/mallard/Wisconsin/34/1975(H5N6))','no rank'),(380299,140020,'Influenza A virus (A/turkey/Wisconsin/1968(H5N9))','no rank'),(380300,102797,'Influenza A virus (A/mallard/Ohio/556/1987(H5))','no rank'),(380301,140020,'Influenza A virus (A/turkey/Ontario/7732/1966(H5N9))','no rank'),(380302,102797,'Influenza A virus (A/mallard/Wisconsin/1975/169(H5))','no rank'),(380303,387158,'Influenza A virus (A/Hawaii/01/1991 MDCK and original isolates(H3N2))','no rank'),(380304,102797,'Influenza A virus (A/chicken/Hong Kong/915/1997(H5))','no rank'),(380305,114727,'Influenza A virus (A/Taiwan/2243+C44/1992(H1N1))','no rank'),(380306,114727,'Influenza A virus (A/Taiwan/118/1996(H1N1))','no rank'),(380307,114727,'Influenza A virus (A/Taiwan/117/1996(H1N1))','no rank'),(380308,114727,'Influenza A virus (A/Taiwan/112/1996(H1N1))','no rank'),(380309,114727,'Influenza A virus (A/Taiwan/2243/1992(H1N1))','no rank'),(380310,102797,'Influenza A virus (A/mallard/Ohio/1986(H5))','no rank'),(380311,119210,'Influenza A virus (A/Tottori/872AM2AL3/1994(H3N2))','no rank'),(380312,119210,'Influenza A virus (A/Tottori/849AM2AL3/1994(H3N2))','no rank'),(380313,119210,'Influenza A virus (A/Tottori/872AM1AL3/1994(H3N2))','no rank'),(380314,119210,'Influenza A virus (A/Tottori/849AM1AL3/1994(H3N2))','no rank'),(380315,119210,'Influenza A virus (A/Tottori/872AM4/1994(H3N2))','no rank'),(380316,119210,'Influenza A virus (A/Tottori/849AM4/1994(H3N2))','no rank'),(380317,119210,'Influenza A virus (A/Tottori/872AM2/1994(H3N2))','no rank'),(380318,119210,'Influenza A virus (A/Tottori/849AM2/1994(H3N2))','no rank'),(380319,119210,'Influenza A virus (A/Tottori/872K4/1994(H3N2))','no rank'),(380320,102797,'Influenza A virus (A/Tottori/849K4/1994)','no rank'),(380321,114727,'Influenza A virus (A/Taiwan/118/1996-3(H1N1))','no rank'),(380322,114727,'Influenza A virus (A/Taiwan/118/1996-2(H1N1))','no rank'),(380323,114727,'Influenza A virus (A/Taiwan/118/1996-1(H1N1))','no rank'),(380324,114727,'Influenza A virus (A/Taiwan/117/1996-3(H1N1))','no rank'),(380325,114727,'Influenza A virus (A/Taiwan/117/1996-2(H1N1))','no rank'),(380326,114727,'Influenza A virus (A/Taiwan/117/1996-1(H1N1))','no rank'),(380327,114727,'Influenza A virus (A/Taiwan/112/1996-2(H1N1))','no rank'),(380328,114727,'Influenza A virus (A/Taiwan/112/1996-1(H1N1))','no rank'),(380329,114727,'Influenza A virus (A/duck/Hong Kong/193/1977(H1N2))','no rank'),(380330,114727,'Influenza A virus (A/goose/Hong Kong/8/1976(H1N1))','no rank'),(380331,114727,'Influenza A virus (A/swine/Hong Kong/168/1993(H1N1))','no rank'),(380332,114727,'Influenza A virus (A/swine/Hong Kong/273/1994(H1N1))','no rank'),(380333,286279,'Influenza A virus (A/duck/Hong Kong/717/1979(H1N3))','no rank'),(380334,286294,'Influenza A virus (A/duck/Hong Kong/62/1976(H11N2))','no rank'),(380335,299327,'Influenza A virus (A/duck/Hong Kong/412/1978(H4N2))','no rank'),(380336,325678,'Influenza A virus (A/duck/Nanchang/1944/1993(H7N4))','no rank'),(380337,119218,'Influenza A virus (A/equine/Prague/1/1956(H7N7))','no rank'),(380339,119211,'Influenza A virus (A/equine/Tennessee/5/1986(H3N8))','no rank'),(380340,119218,'Influenza A virus (A/equine/London/1416/1973(H7N7))','no rank'),(380341,114727,'Influenza A virus (A/swine/Iowa/17672/1988(H1N1))','no rank'),(380342,114727,'Influenza A virus (A/swine/Iowa/15/1930(H1N1))','no rank'),(380343,102800,'Influenza A virus (A/ruddy turnstone/New Jersey/47/1985(H4N6))','no rank'),(380344,114727,'Influenza A virus (A/chicken/Hong Kong/14/1976(H1N1))','no rank'),(380345,114727,'Influenza A virus (A/swine/Beijing/94/1991(H1N1))','no rank'),(380346,114727,'Influenza A virus (A/Wisconsin/3523/1988(H1N1))','no rank'),(380347,114727,'Influenza A virus (A/swine/Netherlands/12/1985(H1N1))','no rank'),(380348,114727,'Influenza A virus (A/swine/Netherlands/3/1980(H1N1))','no rank'),(380349,114727,'Influenza A virus (A/turkey/Minnesota/1661/1981(H1N1))','no rank'),(380350,114727,'Influenza A virus (A/swine/Beijing/47/1991(H1N1))','no rank'),(380351,114727,'Influenza A virus (A/swine/Hong Kong/172/1993(H1N1))','no rank'),(380352,114727,'Influenza A virus (A/swine/Hong Kong/176/1993(H1N1))','no rank'),(380353,5296,'Puccinia cerinthes-agropyrina','species'),(380354,219187,'Puccinia coronata f. sp. lolii','no rank'),(380355,36549,'Plasmid pGNB2','species'),(380356,29278,'Plastid transformation vector pCLT111','species'),(380357,29278,'Plastid transformation vector pCLT323','species'),(380358,29447,'Xanthomonas albilineans GPE PC73','no rank'),(380359,153296,'Scotophilus nigrita','species'),(380360,1129,'Synechococcus sp. BAC 9810','species'),(380361,1129,'Synechococcus sp. BAC 9803','species'),(380362,400781,'Pezopetes','genus'),(380363,380362,'Pezopetes capitalis','species'),(380364,81684,'proteobacterium AI21','species'),(380365,62155,'Pselliophorus','genus'),(380366,380365,'Pselliophorus tibialis','species'),(380367,81684,'proteobacterium 12A','species'),(380368,400781,'Xenospiza','genus'),(380369,380368,'Xenospiza baileyi','species'),(380370,400781,'Oriturus','genus'),(380371,380370,'Oriturus superciliosus','species'),(380372,69261,'Ammodramus nelsoni','species'),(380373,95654,'Melozone leucotis','species'),(380374,65358,'Atlapetes citrinellus','species'),(380375,65358,'Atlapetes gutturalis','species'),(380377,83869,'Matsucoccus','genus'),(380378,380377,'Matsucoccus feytaudi','species'),(380379,64390,'Callosobruchus theobromae','species'),(380380,64390,'Callosobruchus rhodesianus','species'),(380381,64390,'Callosobruchus analis','species'),(380382,64390,'Callosobruchus latealbus','species'),(380383,64390,'Callosobruchus imitator','species'),(380384,64390,'Callosobruchus pulcher','species'),(380385,64390,'Callosobruchus dolichosi','species'),(380386,64390,'Callosobruchus nigripennis','species'),(380387,64390,'Callosobruchus semigriseus','species'),(380388,235517,'Balbisia microphylla','species'),(380389,28875,'Rotavirus G5','no rank'),(380390,380389,'Human rotavirus G5P[6]','no rank'),(380391,48479,'uncultured bacterium pFosLip','species'),(380392,898,'Desulfomicrobium thermophilum','species'),(380393,1578,'Lactobacillus namurensis','species'),(380394,920,'Acidithiobacillus ferrooxidans ATCC 53993','no rank'),(380395,32008,'Burkholderia sp. UPC-BI05','species'),(380396,53246,'Pseudoalteromonas sp. 19','species'),(380397,1301,'Streptococcus ictaluri','species'),(380399,283785,'Bizionia palithoae','species'),(380400,44249,'Paenibacillus sp. K22-17','species'),(380401,29278,'Plastid transformation vector pCLT146','species'),(380403,64390,'Callosobruchus utidai','species'),(380404,205004,'Blastocystis sp. 05/170','species'),(380405,205004,'Blastocystis sp. 05/243','species'),(380406,205004,'Blastocystis sp. 05/259','species'),(380407,205004,'Blastocystis sp. 05/345','species'),(380408,205004,'Blastocystis sp. 05/356','species'),(380409,205004,'Blastocystis sp. 05/51','species'),(380410,205004,'Blastocystis sp. 05/521','species'),(380411,205004,'Blastocystis sp. 05/542','species'),(380412,205004,'Blastocystis sp. 05/543','species'),(380413,205004,'Blastocystis sp. 05/709','species'),(380414,205004,'Blastocystis sp. 05/MW','species'),(380415,205004,'Blastocystis sp. 06/258','species'),(380416,33882,'Microbacterium sp. 05-7823','species'),(380417,482,'Neisseria sp. 05-8261','species'),(380418,1301,'Streptococcus sp. 05-7618','species'),(380419,74980,'Pardosa lyrifera','species'),(380420,75010,'Arctosa subamylacea','species'),(380421,138913,'Pectinopygus annulatus','species'),(380422,138913,'Pectinopygus occidentalis','species'),(380423,138913,'Pectinopygus punctatus','species'),(380424,138913,'Pectinopygus setosus','species'),(380425,138913,'Pectinopygus excornis','species'),(380426,138913,'Pectinopygus minor','species'),(380428,138913,'Pectinopygus tordoffi','species'),(380429,138913,'Pectinopygus gracilicornis','species'),(380430,138913,'Pectinopygus australis','species'),(380431,35303,'Kotonkon virus','species'),(380432,35303,'Sandjimba virus','species'),(380433,380437,'Kern Canyon virus','species'),(380434,327822,'Mount Elgon bat virus','species'),(380435,35303,'Rochambeau virus','species'),(380436,35303,'Kolongo virus','species'),(380437,349174,'Kern Canyon group','no rank'),(380438,380437,'Barur virus','species'),(380440,380441,'Keuraliba virus','species'),(380441,349174,'Le Dantec group','no rank'),(380442,380437,'Nkolbisson virus','species'),(380443,6384,'Epirodrilus','genus'),(380444,380443,'Epirodrilus pygmaeus','species'),(380445,41692,'Piguetiella','genus'),(380446,380445,'Piguetiella blanci','species'),(380447,74734,'Rhyacodrilus coccineus','species'),(380448,74734,'Rhyacodrilus hiemalis','species'),(380449,74734,'Rhyacodrilus subterraneus','species'),(380450,212228,'Allonais inaequalis','species'),(380451,74741,'Paranais botniensis','species'),(380452,150439,'Pristina proboscidea','species'),(380453,150439,'Pristina jenkinae','species'),(380455,74730,'Nais pardalis','species'),(380456,74730,'Nais alpina','species'),(380457,218107,'Fomitiporella sp. Fv.Ch-7','species'),(380458,33196,'Botrytis fuckeliana','species'),(380460,13398,'Carex bolanderi','species'),(380461,13398,'Carex cusickii','species'),(380462,314414,'Carex deweyana var. deweyana','varietas'),(380463,13398,'Carex peucophila','species'),(380464,13398,'Carex sp. Hyatt 10461','species'),(380465,351073,'unclassified Mammalian orthoreovirus','no rank'),(380466,13687,'Sphingomonas sp. ANI7A','species'),(380467,13687,'Sphingomonas sp. ANI7P','species'),(380468,168934,'Thalassospira sp. MAI4','species'),(380469,168934,'Thalassospira sp. MAI8','species'),(380470,59753,'Alcanivorax sp. GR211P1','species'),(380471,662,'Vibrio sp. LC1-194','species'),(380472,662,'Vibrio sp. LC1-199','species'),(380473,662,'Vibrio sp. LC1-208','species'),(380474,662,'Vibrio sp. LC1-209','species'),(380475,662,'Vibrio sp. LC1-239','species'),(380476,662,'Vibrio sp. LC1-257','species'),(380477,662,'Vibrio sp. LC1-265','species'),(380478,662,'Vibrio sp. LC1-266','species'),(380479,662,'Vibrio sp. shima-0312','species'),(380480,59753,'Alcanivorax sp. GR211P2','species'),(380481,39773,'Methylomicrobium sp. HG-1','species'),(380482,83496,'Alcaligenaceae bacterium LBM','species'),(380483,29278,'Tn7 delivery vector pGRG36','species'),(380484,333938,'Koala papillomavirus isolate KoAA1','species'),(380485,37428,'Huperzia appressa','species'),(380486,37428,'Huperzia crispata','species'),(380487,37428,'Huperzia emeiensis','species'),(380488,37428,'Huperzia miyoshiana','species'),(380489,37428,'Huperzia nanchuanensis','species'),(380490,37428,'Huperzia sutchueniana','species'),(380491,37428,'Huperzia carinata','species'),(380492,37428,'Huperzia fargesii','species'),(380493,37428,'Huperzia mingcheensis','species'),(380494,37428,'Huperzia petiolata','species'),(380495,123380,'Myadestes coloratus','species'),(380496,55080,'Brevibacillus sp. LB-56','species'),(380497,44249,'Paenibacillus sp. Dg-1009','species'),(380498,44249,'Paenibacillus sp. Dg-824','species'),(380499,44249,'Paenibacillus sp. Dg-904','species'),(380500,44249,'Paenibacillus sp. Gi-662','species'),(380501,44249,'Paenibacillus sp. Gi-691','species'),(380502,44249,'Paenibacillus sp. Gi-724','species'),(380503,44249,'Paenibacillus sp. Gi-733','species'),(380504,44249,'Paenibacillus sp. Gi-739','species'),(380505,113241,'Bessa','genus'),(380506,380505,'Bessa parallela','species'),(380507,113241,'Chaetexorista','genus'),(380508,380507,'Chaetexorista sp. 03082001','species'),(380509,113241,'Ctenophorinia','genus'),(380510,380509,'Ctenophorinia christianae','species'),(380511,113238,'Exorista mimula','species'),(380512,113238,'Exorista tubigera','species'),(380513,113238,'Exorista japonica','species'),(380514,113238,'Exorista larvarum','species'),(380515,113238,'Exorista aureifrons','species'),(380516,113238,'Exorista bisetosa','species'),(380517,113238,'Exorista cantans','species'),(380518,113238,'Exorista patelliforceps','species'),(380519,113241,'Neophryxe','genus'),(380520,380519,'Neophryxe psychidis','species'),(380521,113241,'Parasetigena','genus'),(380522,380521,'Parasetigena bicolor','species'),(380523,380521,'Parasetigena silvestris','species'),(380524,3221,'Dicranum drummondii','species'),(380525,3221,'Dicranum brevifolium','species'),(380526,3221,'Dicranum elongatum','species'),(380527,98483,'Dicranoloma robustum','species'),(380528,98483,'Dicranoloma chilense','species'),(380529,98483,'Dicranoloma plurisetum','species'),(380530,141256,'Phorinia','genus'),(380531,380530,'Phorinia breviata','species'),(380532,380530,'Phorinia flava','species'),(380533,380530,'Phorinia spinulosa','species'),(380534,113241,'Phorocera','genus'),(380535,380534,'Phorocera grandis','species'),(380536,380534,'Phorocera obscura','species'),(380537,179427,'Aplomya metallica','species'),(380538,380495,'Myadestes coloratus coloratus','subspecies'),(380539,179436,'Drinomyia','genus'),(380540,380539,'Drinomyia hokkaidensis','species'),(380541,179503,'Smidtia','genus'),(380542,380541,'Smidtia sp. 15052001','species'),(380543,179523,'Winthemia venusta','species'),(380544,64178,'Coleofasciculus chthonoplastes HUW 153','no rank'),(380545,64178,'Coleofasciculus chthonoplastes \'Oldenburg 12\'','no rank'),(380546,1179,'Nostoc muscorum HUW 888','no rank'),(380547,70190,'Chroococcus turgidus','species'),(380548,380547,'Chroococcus turgidus HUW 799','no rank'),(380549,1126,'Microcystis aeruginosa HUW 226','no rank'),(380550,70799,'Nodularia spumigena HUW 1307','no rank'),(380551,1206,'Trichodesmium erythraeum SH A2907','no rank'),(380552,382442,'Costasiella','genus'),(380553,71493,'Elysia bennettae','species'),(380554,71493,'Elysia canguzua','species'),(380555,71493,'Elysia nigrocapitata','species'),(380556,71493,'Elysia papillosa','species'),(380557,71493,'Elysia cf. papillosa ALB-2006','species'),(380558,71493,'Elysia pusilla','species'),(380559,71493,'Elysia rufescens','species'),(380560,71493,'Elysia setoensis','species'),(380561,71493,'Elysia serca','species'),(380562,71493,'Elysia tuca','species'),(380563,380552,'Costasiella kuroshimae','species'),(380564,380552,'Costasiella ocellifera','species'),(380565,259543,'Bosellia cf. marcusi ALB-2006','species'),(380566,71493,'Elysia cf. japonica ALB-2006','species'),(380567,71493,'Elysia sp. 42','species'),(380568,71493,'Elysia cf. atroviridis ALB-2006','species'),(380569,71493,'Elysia pratensis','species'),(380570,71493,'Elysia obtusa','species'),(380571,71493,'Elysia diomedea','species'),(380572,154617,'Thuridilla hoffae','species'),(380573,154617,'Thuridilla undula','species'),(380574,154617,'Thuridilla vatae','species'),(380575,154617,'Thuridilla carlsoni','species'),(380576,154617,'Thuridilla livida','species'),(380577,154617,'Thuridilla neona','species'),(380578,71493,'Elysia sp. 10','species'),(380579,71493,'Elysia subornata','species'),(380580,261045,'Aphanarthrum glabrum nudum','subspecies'),(380581,261045,'Aphanarthrum glabrum glabrum','subspecies'),(380582,7403,'Apanteles sp. Rodriguez28','species'),(380583,7403,'Apanteles sp. Rodriguez25','species'),(380584,7403,'Apanteles sp. Rodriguez17','species'),(380585,7403,'Apanteles sp. Rodriguez16','species'),(380586,7403,'Apanteles sp. Rodriguez10','species'),(380587,7403,'Apanteles sp. Rodriguez19','species'),(380588,7403,'Apanteles sp. Rodriguez15','species'),(380589,7403,'Apanteles sp. Rodriguez20','species'),(380590,7403,'Apanteles sp. Rodriguez18','species'),(380591,7403,'Apanteles sp. Rodriguez11','species'),(380592,7403,'Apanteles sp. Rodriguez14','species'),(380593,7403,'Apanteles sp. Rodriguez06','species'),(380594,7403,'Apanteles sp. Rodriguez07','species'),(380595,7403,'Apanteles sp. Rodriguez26','species'),(380596,7403,'Apanteles sp. Rodriguez27','species'),(380598,346674,'Paramecium bursaria Chlorella virus AR158','species'),(380599,158378,'Ascogregarina armigerei','species'),(380600,158378,'Ascogregarina sp. ex Ochlerotatus japonicus','species'),(380601,5598,'Alternaria sp. 50MLY-5','species'),(380602,5027,'Pyrenophora phaeocomes','species'),(380604,37533,'Haliclystus sp. NMNH 1073341','species'),(380605,313505,'Lucernaria sp. NMNH 1086350-1','species'),(380606,313505,'Lucernaria sp. NMNH 1086349','species'),(380607,51863,'Eryx jayakari','species'),(380608,51845,'Ramphotyphlops sp. YPM 13663','species'),(380609,351100,'Mesosa subkonoi','species'),(380610,380609,'Mesosa subkonoi subkonoi','subspecies'),(380611,380609,'Mesosa subkonoi similaris','subspecies'),(380612,380609,'Mesosa subkonoi praelongipes','subspecies'),(380613,380609,'Mesosa subkonoi kashiwaii','subspecies'),(380614,380609,'Mesosa subkonoi tarama','subspecies'),(380615,351100,'Mesosa yonaguni','species'),(380616,351100,'Mesosa konoi','species'),(380617,380616,'Mesosa konoi okinawana','subspecies'),(380618,380616,'Mesosa konoi okinoerabuensis','subspecies'),(380619,8581,'Liophis lineatus','species'),(380620,235544,'Norovirus Hu/NFL-1107V6/GI/07-2004/CAN','no rank'),(380621,150080,'Norovirus Hu/Manitoba/4205/2003/CAN','no rank'),(380622,150080,'Norovirus Hu/NFLV4641/Terre-Neuve/06-2004/CAN','no rank'),(380623,489821,'Norovirus Hu/GII-4/NFL-1602VR88/02-2005/CAN','no rank'),(380624,12429,'Panulirus argus virus 1','species'),(380625,3044,'Dunaliella sp. 336','species'),(380626,85635,'Scaevola witches\'-broom phytoplasma','species'),(380627,85635,'Jasmine witches\'-broom phytoplasma','species'),(380628,68,'Lysobacter niabensis','species'),(380629,68,'Lysobacter niastensis','species'),(380630,1386,'Bacillus decisifrondis','species'),(380631,320287,'Baltia shawii','species'),(380632,320222,'Tatochila blanchardi','species'),(380633,320222,'Tatochila macrodice','species'),(380634,320222,'Tatochila mercedis','species'),(380635,320222,'Tatochila theodice','species'),(380636,320230,'Hypsochila microdice','species'),(380637,29278,'shRNA expression vector pSiRPG','species'),(380638,1647,'Erysipelothrix muris','species'),(380640,5455,'Colletotrichum sp. VNCF2','species'),(380641,5455,'Colletotrichum sp. VNCF1','species'),(380642,68773,'Nidula','genus'),(380643,380642,'Nidula niveotomentosa','species'),(380644,1386,'Bacillus sp. EN15','species'),(380645,1386,'Bacillus sp. EN16','species'),(380646,1386,'Bacillus sp. SB1','species'),(380647,1386,'Bacillus sp. SB2','species'),(380648,1386,'Bacillus sp. SW1','species'),(380649,68776,'Cyathus africanus','species'),(380650,380649,'Cyathus africanus var. latisporus','varietas'),(380651,68776,'Cyathus annulatus','species'),(380652,68776,'Cyathus berkeleyanus','species'),(380653,68776,'Cyathus colensoi','species'),(380654,68776,'Cyathus crassimurus','species'),(380655,68776,'Cyathus gansuensis','species'),(380656,68776,'Cyathus griseocarpus','species'),(380657,68776,'Cyathus guandishanensis','species'),(380658,68776,'Cyathus helenae','species'),(380659,68776,'Cyathus hookeri','species'),(380660,68776,'Cyathus jiayuguanensis','species'),(380661,68776,'Cyathus olla','species'),(380662,380661,'Cyathus olla f. lanatus','forma'),(380663,380661,'Cyathus olla f. brodiensis','forma'),(380664,380661,'Cyathus olla f. anglicus','forma'),(380665,68776,'Cyathus pallidus','species'),(380666,68776,'Cyathus poeppigii','species'),(380667,68776,'Cyathus setosus','species'),(380668,68776,'Cyathus triplex','species'),(380669,325348,'Dracaena mottle virus','species'),(380673,53554,'Pleurocera laqueata','species'),(380674,292486,'Avibacterium endocarditidis','species'),(380675,32008,'Burkholderia soli','species'),(380676,329380,'Enterobacteria phage JS','species'),(380679,70182,'Polymyxa graminis f. sp. temperata','forma'),(380680,70182,'Polymyxa graminis f. sp. tepida','forma'),(380681,2745,'Halomonas sp. Sal1','species'),(380682,379,'Rhizobium sp. Sal2','species'),(380683,2745,'Halomonas sp. Sal3','species'),(380684,2745,'Halomonas sp. Sal4','species'),(380685,2420,'Thermosipho globiformans','species'),(380686,2433,'Roseobacter sp. Do-34','species'),(380687,662,'Vibrio sp. Do-44','species'),(380688,662,'Vibrio sp. Do-46','species'),(380689,662,'Vibrio sp. Do-154','species'),(380690,662,'Vibrio sp. Do-174','species'),(380691,139131,'Sistotrema albopallescens','species'),(380692,139131,'Sistotrema coroniferum','species'),(380693,139131,'Sistotrema biggsiae','species'),(380694,1129,'Synechococcus sp. 0tu30s01','species'),(380695,1129,'Synechococcus sp. 0tu28s07','species'),(380696,1129,'Synechococcus sp. 1tu39s01','species'),(380697,1152,'Pseudanabaena sp. 0tu30s18','species'),(380698,1152,'Pseudanabaena sp. 1tu24s9','species'),(380699,1125,'Microcystis sp. 1tu31s06','species'),(380700,1129,'Synechococcus sp. 1tu21s05','species'),(380701,1129,'Synechococcus sp. 1tu14s11','species'),(380702,68776,'Cyathus renweii','species'),(380703,196023,'Aeromonas hydrophila subsp. hydrophila ATCC 7966','no rank'),(380704,5061,'Aspergillus niger ATCC 1015','no rank'),(380705,286,'Pseudomonas sp. BB2-2-35','species'),(380706,286,'Pseudomonas sp. BB3-2-32','species'),(380707,286,'Pseudomonas sp. BE-3-2-21','species'),(380708,286,'Pseudomonas sp. BE1-2-38','species'),(380709,286,'Pseudomonas sp. BE3-2-28','species'),(380710,286,'Pseudomonas sp. BE3-2-35','species'),(380711,286,'Pseudomonas sp. BE3-2-40','species'),(380712,286,'Pseudomonas sp. BR1-2-40','species'),(380713,286,'Pseudomonas sp. BR2-2-11','species'),(380714,286,'Pseudomonas sp. BR3-2-7','species'),(380715,286,'Pseudomonas sp. BSB1-2-37','species'),(380716,286,'Pseudomonas sp. BSE2-2-35','species'),(380717,286,'Pseudomonas sp. BSR2-5-20','species'),(380718,286,'Pseudomonas sp. BSR3-5-15','species'),(380719,286,'Pseudomonas sp. RB1-2-40','species'),(380720,286,'Pseudomonas sp. RR3-2-9','species'),(380721,286,'Pseudomonas sp. RR4-4-13','species'),(380722,286,'Pseudomonas sp. RR3-2-29','species'),(380723,286,'Pseudomonas sp. RR4-5-13','species'),(380724,2251,'Haloferax sp. BS1','species'),(380725,2251,'Haloferax sp. BS2a','species'),(380726,2251,'Haloferax sp. BS2b','species'),(380727,2251,'Haloferax sp. SOP','species'),(380728,2251,'Haloferax sp. SP1(2a)','species'),(380730,102793,'Influenza A virus (A/duck/Guangdong/DG-01/2005(H5N1))','no rank'),(380731,29278,'Cloning vector pHSG664','species'),(380732,45778,'Expression vector pYEULCGT','species'),(380733,286,'Pseudomonas sp. VTT E-022106','species'),(380734,286,'Pseudomonas sp. VTT E-022117','species'),(380735,286,'Pseudomonas sp. VTT E-052906','species'),(380736,286,'Pseudomonas sp. VTT E-052911','species'),(380737,32351,'Drosophila sechellia x Drosophila simulans','species'),(380738,1127830,'Candidatus Kuenenia','genus'),(380739,374810,'Enterobacteria phage VTB','no rank'),(380740,40917,'Heracleum platytaenium','species'),(380741,5121,'Erysiphe hypophylla','species'),(380742,5121,'Erysiphe paeoniae','species'),(380743,5475,'Candida sp. YF12C','species'),(380744,5475,'Candida sp. MB2','species'),(380745,244428,'Caprella acanthogaster','species'),(380747,244428,'Caprella mutica','species'),(380748,374,'Bradyrhizobium sp. MSDJ 5327','species'),(380749,168657,'Hydrogenobaculum sp. Y04AAS1','species'),(380750,132558,'Aquificales bacterium CR11','species'),(380751,182899,'Persephonella sp. MAR9793','species'),(380752,182899,'Persephonella sp. CIR2951','species'),(380753,182899,'Persephonella sp. CIR2971','species'),(380754,182899,'Persephonella sp. CIR297H','species'),(380755,182899,'Persephonella sp. EPR351','species'),(380756,182899,'Persephonella sp. EPR486','species'),(380757,212790,'Sulfurihydrogenibium sp. 153IV-9','species'),(380758,212790,'Sulfurihydrogenibium sp. Y04ANG1','species'),(380759,212790,'Sulfurihydrogenibium sp. Y04ACS1','species'),(380763,212790,'Sulfurihydrogenibium rodmanii','species'),(380764,939,'Hydrogenobacter sp. 153II-6','species'),(380765,939,'Hydrogenobacter sp. SS4','species'),(380766,939,'Hydrogenobacter sp. GV1-4','species'),(380767,939,'Hydrogenobacter sp. GV4-1','species'),(380768,939,'Hydrogenobacter sp. GV2-1C3','species'),(380769,168657,'Hydrogenobaculum sp. Y04AAP1','species'),(380770,168657,'Hydrogenobaculum sp. Y04AS1','species'),(380771,168657,'Hydrogenobaculum sp. Y04ANC1','species'),(380772,1386,'Bacillus sp. XJU-1','species'),(380774,70406,'Liparia confusa','species'),(380775,70406,'Liparia congesta','species'),(380776,70406,'Liparia hirsuta','species'),(380777,70406,'Liparia latifolia','species'),(380778,70406,'Liparia myrtifolia','species'),(380779,70406,'Liparia rafnioides','species'),(380780,70407,'Liparia splendens subsp. comantha','subspecies'),(380781,70406,'Liparia striata','species'),(380782,70406,'Liparia vestita','species'),(380783,155116,'Stirtonanthus chrysanthus','species'),(380784,3826,'Cicer floribundum','species'),(380785,3826,'Cicer isauricum','species'),(380786,3826,'Cicer rechingeri','species'),(380787,98465,'Ditrichum plumbicola','species'),(380788,98465,'Ditrichum lineare','species'),(380789,199487,'Hyalella (Mesohyalella) sp. JDSW-2006','species'),(380790,199487,'Hyalella muerta','species'),(380791,199487,'Hyalella sandra','species'),(380792,102793,'Influenza A virus (A/Vietnam/CL02/2004(H5N1))','no rank'),(380793,102793,'Influenza A virus (A/Vietnam/CL105/2005(H5N1))','no rank'),(380794,102793,'Influenza A virus (A/Vietnam/CL17/2004(H5N1))','no rank'),(380795,102793,'Influenza A virus (A/Vietnam/CL20/2004(H5N1))','no rank'),(380796,102793,'Influenza A virus (A/chicken/Bangli Bali/BBPV6-1/2004(H5N1))','no rank'),(380797,102793,'Influenza A virus (A/chicken/Bangli Bali/BPPV6-2/2004(H5N1))','no rank'),(380798,102793,'Influenza A virus (A/chicken/Dairi/BPPVI/2005(H5N1))','no rank'),(380799,102793,'Influenza A virus (A/chicken/Deli Serdang/BPPVI/2005(H5N1))','no rank'),(380800,102793,'Influenza A virus (A/chicken/Gunung Kidal/BBVW/2005(H5N1))','no rank'),(380801,102793,'Influenza A virus (A/chicken/Jembrana/BPPV6/2004(H5N1))','no rank'),(380802,102793,'Influenza A virus (A/chicken/Kulon Progo/BBVW/2005(H5N1))','no rank'),(380803,102793,'Influenza A virus (A/chicken/Kulon Progo/BBVet-XII-2/2004(H5N1))','no rank'),(380805,102793,'Influenza A virus (A/chicken/Kupang-2-NTT/BPPV6/2004(H5N1))','no rank'),(380806,102793,'Influenza A virus (A/chicken/Kupang-3-NTT/BPPV6/2004(H5N1))','no rank'),(380807,102793,'Influenza A virus (A/chicken/Magetan/BBVW/2005(H5N1))','no rank'),(380808,102793,'Influenza A virus (A/chicken/Malang/BBVet-IV/2004(H5N1))','no rank'),(380809,102793,'Influenza A virus (A/chicken/Mangarai-NTT/BPPV6/2004(H5N1))','no rank'),(380810,102793,'Influenza A virus (A/chicken/Ngawi/BPPV4/2004(H5N1))','no rank'),(380811,102793,'Influenza A virus (A/chicken/Pangkalpinang/BPPV3/2004(H5N1))','no rank'),(380812,102793,'Influenza A virus (A/chicken/Pekalongan/BPPV4/2003(H5N1))','no rank'),(380813,102793,'Influenza A virus (A/chicken/Purwakarta/BBVet-IV/2004(H5N1))','no rank'),(380814,102793,'Influenza A virus (A/chicken/Purworejo/BBVW/2005(H5N1))','no rank'),(380815,102793,'Influenza A virus (A/chicken/Simalanggang/BPPVI/2005(H5N1))','no rank'),(380816,102793,'Influenza A virus (A/chicken/Sragen/BPPV4/2003(H5N1))','no rank'),(380817,102793,'Influenza A virus (A/chicken/Tarutung/BPPVI/2005(H5N1))','no rank'),(380818,102793,'Influenza A virus (A/chicken/Tebing Tinggi/BPPVI/2005(H5N1))','no rank'),(380819,102793,'Influenza A virus (A/chicken/Vietnam/132/2004(H5N1))','no rank'),(380820,102793,'Influenza A virus (A/chicken/Vietnam/133/2004(H5N1))','no rank'),(380821,102793,'Influenza A virus (A/chicken/Vietnam/134/2004(H5N1))','no rank'),(380822,102793,'Influenza A virus (A/chicken/Vietnam/135/2004(H5N1))','no rank'),(380823,102793,'Influenza A virus (A/chicken/Vietnam/147/2004(H5N1))','no rank'),(380824,102793,'Influenza A virus (A/chicken/Vietnam/149/2004(H5N1))','no rank'),(380825,102793,'Influenza A virus (A/chicken/Vietnam/159/2004(H5N1))','no rank'),(380826,102793,'Influenza A virus (A/chicken/Vietnam/19/2003(H5N1))','no rank'),(380827,102793,'Influenza A virus (A/chicken/Vietnam/20/2003(H5N1))','no rank'),(380828,102793,'Influenza A virus (A/chicken/Vietnam/260/2004(H5N1))','no rank'),(380829,102793,'Influenza A virus (A/chicken/Vietnam/28/2003(H5N1))','no rank'),(380830,102793,'Influenza A virus (A/chicken/Vietnam/30/2003(H5N1))','no rank'),(380831,102793,'Influenza A virus (A/chicken/Vietnam/32/2004(H5N1))','no rank'),(380832,102793,'Influenza A virus (A/chicken/Vietnam/348/2005(H5N1))','no rank'),(380833,102793,'Influenza A virus (A/chicken/Vietnam/393/2005(H5N1))','no rank'),(380834,102793,'Influenza A virus (A/chicken/Vietnam/398/2005(H5N1))','no rank'),(380835,102793,'Influenza A virus (A/chicken/Vietnam/4/2003(H5N1))','no rank'),(380836,102793,'Influenza A virus (A/chicken/Vietnam/5/2003(H5N1))','no rank'),(380837,102793,'Influenza A virus (A/chicken/Vietnam/52/2004(H5N1))','no rank'),(380838,102793,'Influenza A virus (A/chicken/Vietnam/53/2004(H5N1))','no rank'),(380839,102793,'Influenza A virus (A/chicken/Vietnam/8/2003(H5N1))','no rank'),(380840,102793,'Influenza A virus (A/duck/Parepare/BBVM/2005(H5N1))','no rank'),(380841,102793,'Influenza A virus (A/duck/Vietnam/148/2004(H5N1))','no rank'),(380842,102793,'Influenza A virus (A/duck/Vietnam/15/2003(H5N1))','no rank'),(380843,102793,'Influenza A virus (A/duck/Vietnam/17/2003(H5N1))','no rank'),(380844,102793,'Influenza A virus (A/duck/Vietnam/219/2004(H5N1))','no rank'),(380845,102793,'Influenza A virus (A/duck/Vietnam/220/2004(H5N1))','no rank'),(380846,102793,'Influenza A virus (A/duck/Vietnam/258/2004(H5N1))','no rank'),(380847,102793,'Influenza A virus (A/duck/Vietnam/272/2005(H5N1))','no rank'),(380848,102793,'Influenza A virus (A/duck/Vietnam/283/2005(H5N1))','no rank'),(380849,102793,'Influenza A virus (A/duck/Vietnam/286/2005(H5N1))','no rank'),(380850,102793,'Influenza A virus (A/duck/Vietnam/317/2005(H5N1))','no rank'),(380851,102793,'Influenza A virus (A/duck/Vietnam/376/2005(H5N1))','no rank'),(380852,102793,'Influenza A virus (A/duck/Vietnam/40/2004(H5N1))','no rank'),(380853,102793,'Influenza A virus (A/duck/Vietnam/48/2004(H5N1))','no rank'),(380854,102793,'Influenza A virus (A/duck/Vietnam/543/2005(H5N1))','no rank'),(380855,102793,'Influenza A virus (A/duck/Vietnam/557/2005(H5N1))','no rank'),(380856,102793,'Influenza A virus (A/duck/Vietnam/N-TB/2005(H5N1))','no rank'),(380857,102793,'Influenza A virus (A/duck/Vietnam/N-XX/2004(H5N1))','no rank'),(380858,102793,'Influenza A virus (A/duck/Vietnam/S640/2005(H5N1))','no rank'),(380859,102793,'Influenza A virus (A/duck/Vietnam/S649/2005(H5N1))','no rank'),(380860,102793,'Influenza A virus (A/goose/Vietnam/264/2004(H5N1))','no rank'),(380861,102793,'Influenza A virus (A/mallard/Vietnam/16/2003(H5N1))','no rank'),(380862,102793,'Influenza A virus (A/mallard/Vietnam/21/2003(H5N1))','no rank'),(380863,102793,'Influenza A virus (A/mallard/Vietnam/3/2003(H5N1))','no rank'),(380864,102793,'Influenza A virus (A/mallard/Vietnam/347/2005(H5N1))','no rank'),(380865,102793,'Influenza A virus (A/mallard/Vietnam/352/2005(H5N1))','no rank'),(380866,102793,'Influenza A virus (A/quail/Boyolali/BPPV4/2004(H5N1))','no rank'),(380867,102793,'Influenza A virus (A/quail/Tasikmalaya/BPPV4/2004(H5N1))','no rank'),(380868,102793,'Influenza A virus (A/quail/Vietnam/177/2004(H5N1))','no rank'),(380869,102793,'Influenza A virus (A/quail/Vietnam/282/2005(H5N1))','no rank'),(380870,102793,'Influenza A virus (A/quail/Yogjakarta/BBVet-IX/2004(H5N1))','no rank'),(380871,102793,'Influenza A virus (A/turkey/Kedaton/BPPV3/2004(H5N1))','no rank'),(380872,102793,'Influenza A virus (A/wild bird/Vietnam/434/2005(H5N1))','no rank'),(380873,359945,'Acrostira sp. A25-76','species'),(380874,359945,'Acrostira euphorbiae','species'),(380875,323679,'Lamarckiana sp. A140','species'),(380876,323404,'Euryparyphes terrulentus','species'),(380877,58539,'Orchaminae','subfamily'),(380878,380877,'Acinipe','genus'),(380879,380878,'Acinipe segurensis','species'),(380880,54197,'saccharomycete sp. G3','species'),(380881,54197,'saccharomycete sp. G6','species'),(380882,54197,'saccharomycete sp. G68','species'),(380883,58540,'Purpuraria','genus'),(380884,380883,'Purpuraria erna','species'),(380885,4943,'Saccharomycopsis sp. G13','species'),(380886,380877,'Orchamus','genus'),(380887,380886,'Orchamus davisi','species'),(380888,58540,'Amigus','genus'),(380889,380888,'Amigus nigroadspersus','species'),(380890,58540,'Eunapiodes','genus'),(380891,380890,'Eunapiodes sp. A141','species'),(380892,58540,'Paracinipe','genus'),(380893,380892,'Paracinipe exarata','species'),(380894,380878,'Acinipe comptei','species'),(380895,380877,'Eumigus','genus'),(380896,380895,'Eumigus rubioi','species'),(380897,380892,'Paracinipe mauretanica','species'),(380898,58540,'Paraeumigus','genus'),(380899,380898,'Paraeumigus parvulus','species'),(380900,986142,'Schoenoplectiella','genus'),(380901,195480,'Buffalo rotavirus B-15','no rank'),(380902,265,'Paracoccus sp. L7K5','species'),(380903,286,'Pseudomonas sp. L7K1','species'),(380904,1129,'Synechococcus sp. L7C2','species'),(380905,119210,'Influenza A virus (A/X-47(H3N2))','no rank'),(380906,101335,'Aspilodemon sp. AZR-2005','species'),(380907,322265,'Hydrangeocola sp. AZR-2005','species'),(380908,528,'Ochrobactrum sp. Yw15','species'),(380909,528,'Ochrobactrum sp. Yw18','species'),(380910,528,'Ochrobactrum sp. Yw28','species'),(380911,305976,'Pusillimonas terrae','species'),(380912,322229,'Tobiason pronotalis','species'),(380913,119220,'Influenza A virus (A/chicken/Queretaro/14588-19/1994(H5N2))','no rank'),(380914,119220,'Influenza A virus (A/chicken/Jalisco/14585-660/1994(H5N2))','no rank'),(380915,119220,'Influenza A virus (A/chicken/Puebla/14586-654/1994(H5N2))','no rank'),(380916,119220,'Influenza A virus (A/chicken/Puebla/14585-622/1994(H5N2))','no rank'),(380917,119220,'Influenza A virus (A/chicken/Puebla/8623-607/1994(H5N2))','no rank'),(380918,119220,'Influenza A virus (A/chicken/Puebla/8624-604/1994(H5N2))','no rank'),(380919,119220,'Influenza A virus (A/chicken/Mexico/31381-3/1994(H5N2))','no rank'),(380920,119220,'Influenza A virus (A/chicken/Mexico/31381-6/1994(H5N2))','no rank'),(380921,119220,'Influenza A virus (A/chicken/Mexico/31381-4/1994(H5N2))','no rank'),(380922,119220,'Influenza A virus (A/chicken/Mexico/26654-1374/1994(H5N2))','no rank'),(380923,119220,'Influenza A virus (A/chicken/Hidalgo/26654-1368/1994(H5N2))','no rank'),(380924,119220,'Influenza A virus (A/chicken/Queretaro/26654-1373/1994(H5N2))','no rank'),(380925,119220,'Influenza A virus (A/chicken/Mexico/31381-8/1994(H5N2))','no rank'),(380926,119220,'Influenza A virus (A/chicken/Mexico/31381-5/1994(H5N2))','no rank'),(380927,119220,'Influenza A virus (A/chicken/Mexico/31382-1/1994(H5N2))','no rank'),(380928,119220,'Influenza A virus (A/chicken/Mexico/31381-2/1994(H5N2))','no rank'),(380929,119220,'Influenza A virus (A/chicken/Mexico/31381-1/1994(H5N2))','no rank'),(380930,119220,'Influenza A virus (A/chicken/Mexico/31381-7/1994(H5N2))','no rank'),(380931,119210,'Influenza A virus (A/Finland/371/1995(H3N2))','no rank'),(380932,119210,'Influenza A virus (A/Finland/363/1995(H3N2))','no rank'),(380933,119210,'Influenza A virus (A/Finland/339/1995(H3N2))','no rank'),(380934,119210,'Influenza A virus (A/Finland/296/1993(H3N2))','no rank'),(380935,119210,'Influenza A virus (A/Finland/295/1993(H3N2))','no rank'),(380936,119210,'Influenza A virus (A/Finland/292/1993(H3N2))','no rank'),(380937,119210,'Influenza A virus (A/Finland/278/1993(H3N2))','no rank'),(380938,119210,'Influenza A virus (A/Finland/276/1993(H3N2))','no rank'),(380939,119210,'Influenza A virus (A/Finland/274/1993(H3N2))','no rank'),(380940,119210,'Influenza A virus (A/Finland/263/1993(H3N2))','no rank'),(380941,119210,'Influenza A virus (A/Finland/247/1992(H3N2))','no rank'),(380942,119210,'Influenza A virus (A/Finland/239/1992(H3N2))','no rank'),(380943,119210,'Influenza A virus (A/Finland/211/1992(H3N2))','no rank'),(380944,119210,'Influenza A virus (A/Finland/189/1991(H3N2))','no rank'),(380945,119210,'Influenza A virus (A/Finland/144/1990(H3N2))','no rank'),(380946,119210,'Influenza A virus (A/Finland/133/1990(H3N2))','no rank'),(380947,119210,'Influenza A virus (A/Finland/110/1989(H3N2))','no rank'),(380948,119210,'Influenza A virus (A/Shangdong/9/1993(H3N2))','no rank'),(380949,119210,'Influenza A virus (A/Beijing/353/1989(H3N2))','no rank'),(380950,119210,'Influenza A virus (A/Beijing/32/1992(H3N2))','no rank'),(380951,119210,'Influenza A virus (A/Hebei/19/1995(H3N2))','no rank'),(380952,119210,'Influenza A virus (A/Aichi/69/1994(H3N2))','no rank'),(380953,119210,'Influenza A virus (A/Sendai/c373/1995(H3N2))','no rank'),(380954,119210,'Influenza A virus (A/Akita/1/1995(H3N2))','no rank'),(380955,119210,'Influenza A virus (A/Guandong/28/1994(H3N2))','no rank'),(380956,119210,'Influenza A virus (A/Hebei/41/1994(H3N2))','no rank'),(380957,119210,'Influenza A virus (A/Sendai/c384/1994(H3N2))','no rank'),(380958,119210,'Influenza A virus (A/Sendai/c182/1994(H3N2))','no rank'),(380960,114729,'Influenza A virus (A/Tokyo/3/1967(H2N2))','no rank'),(380961,119210,'Influenza A virus (A/X121(H3N2))','no rank'),(380962,119210,'Influenza A virus (A/X117(H3N2))','no rank'),(380963,114727,'Influenza A virus (A/X113(H1N1))','no rank'),(380964,114727,'Influenza A virus (A/Texas/36/1991(H1N1))','no rank'),(380965,102797,'Influenza A virus (A/Seoul/1994)','no rank'),(380966,119210,'Influenza A virus (A/Seoul/8/1995(H3N2))','no rank'),(380967,114727,'Influenza A virus (A/Seoul/24/1995(H1N1))','no rank'),(380968,119210,'Influenza A virus (A/Seoul/2/1995(H3N2))','no rank'),(380969,119210,'Influenza A virus (A/RESVIR-8(H3N2))','no rank'),(380970,119210,'Influenza A virus (A/NIB-34(H3N2))','no rank'),(380971,114727,'Influenza A virus (A/NIB-27(H1N1))','no rank'),(380972,114727,'Influenza A virus (A/Kwangju/27/1995(H1N1))','no rank'),(380973,119210,'Influenza A virus (A/Kwangju/1/1995(H3N2))','no rank'),(380975,119210,'Influenza A virus (A/Changwon/9/1995(H3N2))','no rank'),(380976,119210,'Influenza A virus (A/Changwon/11/1995(H3N2))','no rank'),(380977,119210,'Influenza A virus (A/Busan/7/1995(H3N2))','no rank'),(380978,114727,'Influenza A virus (A/Wisconsin/4755/1994(H1N1))','no rank'),(380979,114727,'Influenza A virus (A/Wisconsin/4754/1994(H1N1))','no rank'),(380981,114728,'Influenza A virus (A/Xianfeng/3/1989(H1N2))','no rank'),(380982,114727,'Influenza A virus (A/WSN(H1N1))','no rank'),(380983,387163,'Influenza A virus (A/Leningrad/134/47/1957(H2N2))','no rank'),(380984,387163,'Influenza A virus (A/Leningrad/134/17/1957(H2N2))','no rank'),(380985,114727,'Influenza A virus (A/Chile/1/1983(H1N1))','no rank'),(380986,119218,'Influenza A virus (A/goose/Leipzig/192/7/1979(H7N7))','no rank'),(380988,119218,'Influenza A virus (A/goose/Leipzig/137/8/1979(H7N7))','no rank'),(380989,88315,'Hadrurus gertschi','species'),(380990,36711,'Cetopsis coecutiens','species'),(380991,36719,'Trichomycterus guianense','species'),(380992,71256,'Pimelodella sp. ANSP179188','species'),(380993,255574,'Cephalosilurus','genus'),(380994,380993,'Cephalosilurus apurensis','species'),(380995,30998,'Leiarius','genus'),(380996,380995,'Leiarius pictus','species'),(380997,30998,'Steindachneridion','genus'),(380998,380997,'Steindachneridion scriptum','species'),(380999,380995,'Leiarius longibarbis','species'),(381000,102793,'Influenza A virus (A/chicken/Kupang-1-NTT/BPPV6/2004(H5N1))','no rank'),(381001,65231,'Caenopachys','genus'),(381002,33104,'environmental samples','no rank'),(381003,381002,'uncultured Bryopsidales','species'),(381004,112497,'Ramularia carthami','species'),(381005,265084,'Preussia grandispora','species'),(381006,265084,'Preussia pilosella','species'),(381007,45153,'Westerdykella sp. WQ63','species'),(381008,265084,'Preussia sp. GP-2006a','species'),(381009,159494,'Ceramium brevizonatum var. caraibicum','varietas'),(381010,31380,'Ceramium brasiliense','species'),(381011,31380,'Ceramium clarionense','species'),(381012,31380,'Ceramium dawsonii','species'),(381013,31380,'Ceramium filicula','species'),(381015,31380,'Ceramium fujianum','species'),(381016,31380,'Ceramium gaditanum','species'),(381017,31380,'Ceramium nitens','species'),(381018,245045,'Aplonis grandis','species'),(381019,245045,'Aplonis metallica','species'),(381020,46489,'Collocalia vanikorensis','species'),(381021,108824,'Coracina holopolia','species'),(381022,108824,'Coracina papuensis','species'),(381023,108824,'Coracina tenuirostris','species'),(381024,135426,'Dicaeum hirundinaceum','species'),(381025,135426,'Dicaeum pectorale','species'),(381026,57422,'Micropsitta keiensis','species'),(381027,245039,'Mino dumontii','species'),(381028,175125,'Monarcha richardsii','species'),(381029,175125,'Monarcha trivirgatus','species'),(381030,107223,'Myiagra ferrocyanea','species'),(381031,107223,'Myiagra hebetior','species'),(381032,107223,'Myiagra inquieta','species'),(381033,107223,'Myiagra rubecula','species'),(381034,108837,'Myzomela cineracea','species'),(381035,108837,'Myzomela lafargei','species'),(381036,46903,'Pachycephala melanura','species'),(381037,46903,'Pachycephala rufiventris','species'),(381038,107227,'Rhipidura cockerelli','species'),(381039,107227,'Rhipidura fuliginosa','species'),(381040,107227,'Rhipidura hyperythra','species'),(381041,107227,'Rhipidura rennelliana','species'),(381042,107227,'Rhipidura rufidorsa','species'),(381043,107227,'Rhipidura rufiventris','species'),(381044,107227,'Rhipidura threnothorax','species'),(381045,4875,'Glomus cf. diaphanum 589','species'),(381046,300275,'Lachancea thermotolerans','species'),(381048,36735,'unclassified Glugeidae','no rank'),(381049,36734,'unclassified Unikaryonidae','no rank'),(381050,381048,'cf. Cystosporogenes sp. HEM-2006A','species'),(381051,381048,'cf. Cystosporogenes sp. HEM-2006B','species'),(381052,381048,'cf. Cystosporogenes sp. HEM-2006C','species'),(381053,381048,'cf. Cystosporogenes sp. HEM-2006D','species'),(381054,381048,'cf. Cystosporogenes sp. HEM-2006E','species'),(381055,381048,'cf. Cystosporogenes sp. HEM-2006F','species'),(381056,381048,'cf. Cystosporogenes sp. HEM-2006G','species'),(381057,381048,'cf. Cystosporogenes sp. HEM-2006H','species'),(381058,144516,'Microsporidium sp. HEM-2006DP','species'),(381059,144516,'Microsporidium sp. HEM-2006DRa','species'),(381060,144516,'Microsporidium sp. HEM-2006AHa','species'),(381061,144516,'Microsporidium sp. HEM-2006AHb','species'),(381062,144516,'Microsporidium sp. HEM-2006LFa','species'),(381063,144516,'Microsporidium sp. HEM-2006AHc','species'),(381064,144516,'Microsporidium sp. HEM-2006LFb','species'),(381065,144516,'Microsporidium sp. HEM-2006AAa','species'),(381066,144516,'Microsporidium sp. HEM-2006AAb','species'),(381067,144516,'Microsporidium sp. HEM-2006AHd','species'),(381068,144516,'Microsporidium sp. HEM-2006DRb','species'),(381069,381049,'cf. Orthosomella sp. HEM-2006A','species'),(381071,58291,'Rhizopus microsporus var. tuberosus','varietas'),(381072,209702,'Atrichopogon flavolineatus','species'),(381073,41822,'Dasyhelea septuosa','species'),(381074,41822,'Dasyhelea sp. AT-2006','species'),(381075,41822,'Dasyhelea versicolor','species'),(381077,452222,'Forcipomyia bipunctata','species'),(381078,452223,'Forcipomyia fuliginosa','species'),(381079,452222,'Forcipomyia tenuis','species'),(381080,452224,'Forcipomyia tibialis','species'),(381082,58267,'Bezzia','genus'),(381083,381082,'Bezzia winnertziana','species'),(381084,58263,'Schizohelea','genus'),(381085,381084,'Schizohelea leucopeza','species'),(381086,80662,'Piloderma olivaceum','species'),(381087,1386,'Bacillus sp. NKS-21','species'),(381088,1350,'Enterococcus sp. C1-2006','species'),(381089,1350,'Enterococcus sp. Fd-2006','species'),(381090,1350,'Enterococcus sp. T1-2006','species'),(381091,1350,'Enterococcus sp. T4-2006','species'),(381092,316612,'environmental samples','no rank'),(381093,381092,'uncultured Methylibium sp.','species'),(381094,286,'Pseudomonas sp. BS1','species'),(381095,286,'Pseudomonas sp. GW1','species'),(381096,286,'Pseudomonas sp. GW2','species'),(381097,286,'Pseudomonas sp. LL1','species'),(381098,286,'Pseudomonas sp. LL2','species'),(381099,286,'Pseudomonas sp. PW1','species'),(381100,286,'Pseudomonas sp. PS1(2006)','species'),(381101,3808,'Acacia mellifera','species'),(381102,94497,'Crossomitrium patrisiae','species'),(381103,381101,'Acacia mellifera subsp. mellifera','subspecies'),(381104,141476,'Echidnopsis bihendulensis','species'),(381105,144516,'Microsporidium sp. HEM-2006AS','species'),(381106,245045,'Aplonis tabuensis','species'),(381107,245050,'Cinnyricinclus leucogaster','species'),(381108,85070,'Lamprotornis chalybaeus','species'),(381109,237437,'Rhabdornis mystacalis','species'),(381110,9171,'Sturnus nigricollis','species'),(381111,9171,'Sturnus sinensis','species'),(381112,9171,'Sturnus unicolor','species'),(381113,9170,'Onychognathus','genus'),(381114,381113,'Onychognathus morio','species'),(381115,381113,'Onychognathus tenuirostris','species'),(381116,9170,'Spreo','genus'),(381117,381116,'Spreo fischeri','species'),(381118,381116,'Spreo bicolor','species'),(381119,381116,'Spreo albicapillus','species'),(381120,9170,'Saroglossa','genus'),(381121,381120,'Saroglossa aurata','species'),(381122,381120,'Saroglossa spiloptera','species'),(381124,4577,'Zea mays subsp. mays','subspecies'),(381125,145609,'Deroceras panormitanum','species'),(381126,216419,'Tandonia','genus'),(381127,381126,'Tandonia budapestensis','species'),(381128,218307,'Lehmannia marginata','species'),(381129,188454,'Lysidice collaris','species'),(381130,150316,'Philypnodon sp. CET-2006','species'),(381131,150316,'Philypnodon sp. \'dwarf\'','species'),(381132,6542,'Arion sp. \'ater agg. A\'','species'),(381133,6542,'Arion sp. \'ater agg. B\'','species'),(381134,6542,'Arion sp. \'ater agg. C\'','species'),(381135,6542,'Arion sp. \'hortensis agg. A\'','species'),(381136,6542,'Arion sp. \'hortensis agg. B\'','species'),(381137,6542,'Arion sp. \'hortensis agg. C\'','species'),(381138,6542,'Arion sp. \'hortensis agg. D\'','species'),(381139,87301,'Draba acaulis','species'),(381140,87301,'Draba affghanica','species'),(381141,87301,'Draba arabisans','species'),(381142,87301,'Draba araratica','species'),(381143,87301,'Draba arctica','species'),(381144,87301,'Draba arctogena','species'),(381145,87301,'Draba barbata','species'),(381146,87301,'Draba bellii','species'),(381147,87301,'Draba cappadocica','species'),(381148,87301,'Draba cardaminiflora','species'),(381149,87301,'Draba cholaensis','species'),(381150,87301,'Draba confusa','species'),(381151,87301,'Draba corymbosa','species'),(381152,87301,'Draba crassa','species'),(381153,87301,'Draba daurica','species'),(381154,87301,'Draba elegans','species'),(381155,87301,'Draba exunguiculata','species'),(381156,87301,'Draba falconeri','species'),(381157,87301,'Draba gmelini','species'),(381158,87301,'Draba groenlandica','species'),(381159,87301,'Draba integrifolia','species'),(381160,87301,'Draba japonica','species'),(381161,87301,'Draba kananaskia','species'),(381162,87301,'Draba kurilensis','species'),(381163,87301,'Draba lapponica','species'),(381164,87301,'Draba longipes','species'),(381165,87301,'Draba lutea','species'),(381166,87301,'Draba luteola','species'),(381167,87301,'Draba mexicana','species'),(381168,87301,'Draba murrayi','species'),(381169,87301,'Draba neomexicana','species'),(381170,87301,'Draba norica','species'),(381171,87301,'Draba ogilviensis','species'),(381172,87301,'Draba olympica','species'),(381173,87301,'Draba oxycarpa','species'),(381174,87301,'Draba pectinipila','species'),(381175,87301,'Draba persica','species'),(381176,87301,'Draba pilosa','species'),(381177,87301,'Draba polyphylla','species'),(381178,87301,'Draba praealta','species'),(381179,87301,'Draba pulchella','species'),(381180,87301,'Draba pycnosperma','species'),(381181,87301,'Draba repens','species'),(381182,87301,'Draba rosularis','species'),(381183,87301,'Draba ruaxes','species'),(381184,87301,'Draba rupestris','species'),(381185,87301,'Draba sachalinensis','species'),(381186,87301,'Draba shiroumana','species'),(381188,87301,'Draba sphaerocarpa','species'),(381189,87301,'Draba sphaeroides','species'),(381190,87301,'Draba streptobrachia','species'),(381191,87301,'Draba subamplexicaulis','species'),(381192,87301,'Draba thomasii','species'),(381194,87301,'Draba volcanica','species'),(381195,87301,'Draba sp. L32','species'),(381196,87301,'Draba sp. O42-3','species'),(381197,87301,'Draba sp. L239','species'),(381198,8845,'Anser cygnoides domesticus','subspecies'),(381199,381638,'Corvus corone cornix 2002 orthoreovirus','species'),(381200,37428,'Huperzia chinensis','species'),(381201,48386,'Perilla frutescens var. arguta','varietas'),(381202,48386,'Perilla frutescens var. auriculatodentata','varietas'),(381203,38192,'Maxillaria aff. aggregata Whitten 3180','species'),(381204,38192,'Maxillaria aff. aggregata Whitten 3189','species'),(381205,38192,'Maxillaria aff. aggregata Whitten 3195','species'),(381206,38192,'Maxillaria aff. richii Blanco 3108','species'),(381207,38192,'Maxillaria cf. disticha Whitten 3165','species'),(381208,38192,'Maxillaria cf. nubigena Whitten 3160','species'),(381209,38192,'Maxillaria cf. perryae Whitten 3200','species'),(381210,38192,'Maxillaria chicana','species'),(381212,38192,'Maxillaria gualaquizensis','species'),(381213,350405,'Pityphyllum saragurense','species'),(381214,38192,'Maxillaria sp. Jost 7921','species'),(381215,38192,'Maxillaria sp. Whitten 3186','species'),(381216,38192,'Maxillaria yanganensis','species'),(381217,29619,'Abrodictyum','genus'),(381218,381217,'Abrodictyum boninense','species'),(381219,38386,'Hymenophyllum exiguum','species'),(381221,381217,'Abrodictyum brassii','species'),(381223,29624,'Crepidomanes aphlebioides','species'),(381224,381217,'Abrodictyum asae-grayi','species'),(381225,49542,'Trichomanes atrovirens','species'),(381226,29620,'Vandenboschia auriculata','species'),(381227,49542,'Trichomanes bimarginatum','species'),(381228,29622,'Cephalomanes boryanum','species'),(381229,29624,'Crepidomanes christii','species'),(381230,449872,'Polyphlebium colensoi','species'),(381231,49542,'Trichomanes crinitum','species'),(381232,29620,'Vandenboschia cyrtotheca','species'),(381233,381217,'Abrodictyum dentatum','species'),(381234,449658,'Didymoglossum erosum','species'),(381235,449872,'Polyphlebium exsectum','species'),(381236,29624,'Crepidomanes fallax','species'),(381237,29624,'Crepidomanes grande','species'),(381238,49542,'Trichomanes holopterum','species'),(381239,49542,'Trichomanes hostmannianum','species'),(381240,29624,'Crepidomanes humile','species'),(381241,449658,'Didymoglossum hymenoides','species'),(381242,449872,'Polyphlebium hymenophylloides','species'),(381243,449872,'Polyphlebium ingae','species'),(381244,29620,'Vandenboschia johnstonensis','species'),(381245,449658,'Didymoglossum kapplerianum','species'),(381246,29624,'Crepidomanes kurzii','species'),(381247,381217,'Abrodictyum laetum','species'),(381248,29624,'Crepidomanes latemarginale','species'),(381249,449658,'Didymoglossum liberiense','species'),(381250,29624,'Crepidomanes mannii','species'),(381252,449658,'Didymoglossum motleyi','species'),(381253,381217,'Abrodictyum obscurum','species'),(381254,49542,'Trichomanes ovale','species'),(381255,449658,'Didymoglossum punctatum','species'),(381256,449658,'Didymoglossum reptans','species'),(381257,29620,'Vandenboschia rupestris','species'),(381258,49542,'Trichomanes scandens','species'),(381259,381217,'Abrodictyum schlechteri','species'),(381260,29624,'Crepidomanes schmidianum','species'),(381261,381217,'Abrodictyum strictum','species'),(381262,449658,'Didymoglossum tahitense','species'),(381263,449872,'Polyphlebium vieillardii','species'),(381264,29624,'Crepidomanes walleri','species'),(381265,38386,'Hymenophyllum cf. acutum Johns 9731','species'),(381266,3563,'Alexandra','genus'),(381267,381266,'Alexandra lehmannii','species'),(381268,240052,'Corispermum pacificum','species'),(381269,169237,'Maireana campanulata','species'),(381270,240099,'Petrosimonia glauca','species'),(381271,46108,'Suaeda aralocaspica','species'),(381272,46108,'Suaeda calceoliformis','species'),(381273,46108,'Suaeda gracilis','species'),(381274,46108,'Suaeda kossinskyi','species'),(381275,46108,'Suaeda occidentalis','species'),(381276,46108,'Suaeda taxifolia','species'),(381277,46104,'Salicornia sp. Akhani s.n.','species'),(381278,9224,'Prosopeia','genus'),(381279,381278,'Prosopeia tabuensis','species'),(381284,14999,'Alisma nanum','species'),(381285,71950,'Psilocybe samuiensis','species'),(381286,311778,'Kurixalus sp. \'berylliniris\'','species'),(381287,311778,'Kurixalus sp. \'wangi\'','species'),(381288,188706,'Zschokkella sp. IE-2005','species'),(381290,390430,'Sciades assimilis','species'),(381291,43668,'Brachybacterium sp. LB25','species'),(381292,286,'Pseudomonas sp. P7','species'),(381293,33986,'Exiguobacterium sp. MK-1','species'),(381294,1663,'Arthrobacter sp. Cjts','species'),(381295,28105,'Sinorhizobium sp. YB-58','species'),(381296,330379,'Tunisian fish betanodavirus','species'),(381297,109262,'Halothiobacillus sp. HL-U1','species'),(381298,109262,'Halothiobacillus sp. HL1','species'),(381299,109262,'Halothiobacillus sp. HL27','species'),(381300,476278,'Thiohalospira halophila','species'),(381306,492233,'Thiohalorhabdus denitrificans','species'),(381308,445670,'Thiohalophilus thiocyanatoxydans','species'),(381309,49928,'marine bacterium SIMO-4225','species'),(381310,49928,'marine bacterium SIMO-4414','species'),(381311,49928,'marine bacterium SIMO-4415','species'),(381312,49928,'marine bacterium SIMO-4416','species'),(381313,49928,'marine bacterium SIMO-4417','species'),(381314,49928,'marine bacterium SIMO-4418','species'),(381315,49928,'marine bacterium SIMO-4419','species'),(381316,49928,'marine bacterium SIMO-4420','species'),(381317,49928,'marine bacterium SIMO-4421','species'),(381318,49928,'marine bacterium SIMO-4422','species'),(381319,49928,'marine bacterium SIMO-4423','species'),(381320,49928,'marine bacterium SIMO-4424','species'),(381321,49928,'marine bacterium SIMO-4426','species'),(381322,49928,'marine bacterium SIMO-4427','species'),(381323,49928,'marine bacterium SIMO-4428','species'),(381324,49928,'marine bacterium SIMO-4429','species'),(381325,49928,'marine bacterium SIMO-4430','species'),(381326,49928,'marine bacterium SIMO-4431','species'),(381327,49928,'marine bacterium SIMO-4432','species'),(381328,49928,'marine bacterium SIMO-4433','species'),(381329,11608,'Hantavirus ZB8','no rank'),(381330,11608,'Hantavirus GM04-38','no rank'),(381331,1177,'Nostoc sp. 1189P','species'),(381333,474856,'Neaspilota albidipennis','species'),(381334,164906,'Neotephritis finalis','species'),(381335,164885,'Paracantha genitilis','species'),(381336,474859,'Terellia amberboae','species'),(381337,474859,'Terellia serratulae','species'),(381338,219027,'Tomoplagia obliqua','species'),(381339,30060,'Trupanea amoena','species'),(381341,28620,'Urophora misakiana','species'),(381342,381346,'Aciura','genus'),(381343,381342,'Aciura afghana','species'),(381344,43889,'Aciurina','genus'),(381346,164874,'Tephrellina','no rank'),(381347,381346,'Afraciura','genus'),(381348,381346,'Brachyaciura','genus'),(381349,43882,'Campiglossa genus group','no rank'),(381350,381349,'Campiglossa','genus'),(381351,43882,'Dyseuaresta genus group','no rank'),(381352,43882,'Euarestoides genus group','no rank'),(381353,43882,'Spathulina genus group','no rank'),(381354,43882,'Sphenella genus group','no rank'),(381355,43884,'Chaetostomella','genus'),(381356,43878,'Dictyotrypeta','genus'),(381357,381351,'Dyseuaresta','genus'),(381358,46888,'Ensina','genus'),(381359,43876,'Dithrycini incertae sedis','no rank'),(381360,381359,'Gerrhoceras','genus'),(381361,381359,'Hendrella','genus'),(381362,46888,'Noeeta','genus'),(381363,164877,'Oedaspis','genus'),(381364,381354,'Orotava','genus'),(381365,381349,'Oxyna','genus'),(381366,381354,'Parafreutreta','genus'),(381367,381354,'Paratephritis','genus'),(381368,164873,'Schistopterum','genus'),(381369,381346,'Sphaeniscus','genus'),(381370,164879,'Tephritomyia','genus'),(381371,164878,'Xanthaciura','genus'),(381372,164875,'Xyphosia','genus'),(381373,381344,'Aciurina bigeloviae','species'),(381374,381344,'Aciurina trixa','species'),(381375,381347,'Afraciura zernyi','species'),(381376,381348,'Brachyaciura limbata','species'),(381377,381350,'Campiglossa californica','species'),(381378,381350,'Campiglossa misella','species'),(381379,381355,'Chaetostomella cylindrica','species'),(381380,381355,'Chaetostomella vibrissata','species'),(381381,381356,'Dictyotrypeta sp. HYH-2006','species'),(381382,381357,'Dyseuaresta apicalis','species'),(381383,381358,'Ensina sonchi','species'),(381384,381360,'Gerrhoceras sp. HYH-2006','species'),(381385,381361,'Hendrella caloptera','species'),(381386,381362,'Noeeta pupillata','species'),(381387,381363,'Oedaspis dorsocentralis','species'),(381388,381363,'Oedaspis japonica','species'),(381389,381364,'Orotava hamula','species'),(381390,381365,'Oxyna flavipennis','species'),(381391,381366,'Parafreutreta regalis','species'),(381392,381367,'Paratephritis takeuchii','species'),(381393,381368,'Schistopterum moebiusi','species'),(381394,381369,'Sphaeniscus atilius','species'),(381395,381370,'Tephritomyia grisea','species'),(381396,381371,'Xanthaciura tetraspina','species'),(381397,381372,'Xyphosia miliaria','species'),(381398,164872,'Cecidochares','genus'),(381399,381398,'Cecidochares sp. HYH-2006','species'),(381400,203431,'Collema undulatum','species'),(381401,168915,'Leptogium pulvinatum','species'),(381402,168915,'Leptogium quercicola','species'),(381404,71491,'Boselliidae','family'),(381405,5579,'Aureobasidium sp. HN311','species'),(381406,160674,'Raoultella sp. CIQ051101','species'),(381407,160674,'Raoultella sp. CIQ051102','species'),(381408,160674,'Raoultella sp. CIQ051103','species'),(381409,41377,'Avicennia schaueriana','species'),(381410,169520,'Alternanthera philoxeroides','species'),(381411,3128,'Bryopsis pennata','species'),(381412,336841,'Avrainvillea mazei','species'),(381413,336841,'Avrainvillea nigricans','species'),(381414,35435,'Boodleopsis','genus'),(381415,381414,'Boodleopsis pusilla','species'),(381416,35435,'Cladocephalus','genus'),(381417,381416,'Cladocephalus luteofuscus','species'),(381418,170434,'Penicillus lamourouxii','species'),(381419,189437,'Rhipocephalus oblongus','species'),(381420,274591,'Hoeflea sp. KF7','species'),(381421,46255,'Weissella salipiscis','species'),(381422,44249,'Paenibacillus sp. KSM-M35','species'),(381423,44249,'Paenibacillus sp. KSM-M86','species'),(381424,44249,'Paenibacillus sp. KSM-M126','species'),(381425,44249,'Paenibacillus sp. KSM-M210','species'),(381426,44249,'Paenibacillus sp. KSM-318','species'),(381427,41364,'Scolopendra canidens','species'),(381428,94028,'Argiope sp. EP1647557','species'),(381429,32008,'Burkholderia sp. SH-1','species'),(381430,32033,'Panacagrimonas','genus'),(381431,381430,'Panacagrimonas perspica','species'),(381432,1839,'Nocardioides panaciterrae','species'),(381433,9128,'Ampelion rubrocristatus','species'),(381434,114293,'Cotinga maynana','species'),(381435,9127,'Snowornis','genus'),(381436,381435,'Snowornis cryptolophus','species'),(381437,381435,'Snowornis subalaris','species'),(381438,9127,'Tijuca','genus'),(381439,381438,'Tijuca atra','species'),(381441,9127,'Zaratornis','genus'),(381442,381441,'Zaratornis stresemanni','species'),(381444,5581,'Beauveria sp. BCMU BB04','species'),(381445,1813,'Amycolatopsis nigrescens','species'),(381446,5543,'Trichoderma taxi','species'),(381447,32281,'angor group','species group'),(381448,381447,'Drosophila angor','species'),(381449,32318,'Drosophila asper','species'),(381451,32281,'quadrisetata group','species group'),(381452,381451,'Drosophila barutani','species'),(381453,381451,'Drosophila beppui','species'),(381454,58312,'Drosophila bipatita','species'),(381455,58312,'Drosophila borusta','species'),(381457,55949,'Drosophila cf. cheda BCW-2006','species'),(381458,58312,'Drosophila clefta','species'),(381459,58312,'Drosophila cf. clefta BCW-2006','species'),(381460,504591,'Drosophila fluvialis','species'),(381461,5251,'Ceratobasidium sp. RDLT-2006a','species'),(381462,381447,'Drosophila hei','species'),(381463,32318,'Drosophila hirtipes','species'),(381464,721957,'Podoserpula','genus'),(381465,381464,'Podoserpula pusio','species'),(381466,381451,'Drosophila karakasa','species'),(381467,381451,'Drosophila multidentata','species'),(381468,381451,'Drosophila perlucida','species'),(381469,381451,'Drosophila pilosa','species'),(381470,381451,'Drosophila potamophila','species'),(381471,381451,'Drosophila quadrisetata','species'),(381472,58312,'Drosophila sp. IZU','species'),(381473,58312,'Drosophila sp. T','species'),(381474,58312,'Drosophila sp. ng188','species'),(381475,381447,'Drosophila velox','species'),(381478,114460,'Benthomodiolus sp. 895-1','species'),(381479,114460,'Benthomodiolus sp. 895-2','species'),(381480,114450,'Adipicola crypta','species'),(381481,114450,'Adipicola iwaotakii','species'),(381482,273758,'Gigantidas sp. Aitape1','species'),(381483,273758,'Gigantidas sp. Aitape2','species'),(381484,273758,'Gigantidas sp. Ashizuri','species'),(381485,12965,'Bathymodiolus sp. C1','species'),(381486,12965,'Bathymodiolus sp. C2','species'),(381487,12965,'Bathymodiolus sp. EF3','species'),(381488,12965,'Bathymodiolus sp. EF5','species'),(381490,273758,'Gigantidas horikoshii','species'),(381491,12965,'Bathymodiolus sp. Lau1','species'),(381492,12965,'Bathymodiolus sp. Lau3','species'),(381493,12965,'Bathymodiolus sp. Lau4','species'),(381494,12965,'Bathymodiolus sp. Lau5','species'),(381495,12965,'Bathymodiolus sp. Lau8','species'),(381496,273758,'Gigantidas sp. NK1','species'),(381497,273758,'Gigantidas sp. NK2','species'),(381498,273758,'Gigantidas sp. NK5','species'),(381499,12965,'Bathymodiolus sp. Si1-1','species'),(381500,12965,'Bathymodiolus sp. Si2-1','species'),(381501,12965,'Bathymodiolus sp. Si2-3','species'),(381502,12965,'Bathymodiolus sp. Si2-4','species'),(381503,12965,'Bathymodiolus sp. Si3-3','species'),(381504,12965,'Bathymodiolus sp. Si3-7','species'),(381505,273758,'Gigantidas sp. Su1','species'),(381506,273758,'Gigantidas sp. Su2','species'),(381507,273758,'Gigantidas sp. Su4','species'),(381508,12965,'Bathymodiolus sp. Kikaijima','species'),(381509,325678,'Influenza A Virus (A/chicken/NSW/1/1997(H7N4))','no rank'),(381511,119210,'Influenza A virus (A/Leningrad/360/1986(H3N2))','no rank'),(381512,114727,'Influenza A virus (A/New Caledonia/20/1999(H1N1))','no rank'),(381513,119210,'Influenza A virus (A/Panama/2007/1999(H3N2))','no rank'),(381514,114727,'Influenza A virus (A/Taiwan/01/1986(H1N1))','no rank'),(381515,114729,'Influenza A virus (A/Taiwan/1964(H2N2))','no rank'),(381516,114727,'Influenza A virus (A/USSR/90/1977(H1N1))','no rank'),(381517,119210,'Influenza A virus (A/Udorn/307/1972(H3N2))','no rank'),(381518,114727,'Influenza A virus (A/Wilson-Smith/1933(H1N1))','no rank'),(381520,11520,'Influenza B virus (B/Hong Kong/05/1972)','no rank'),(381522,156563,'Cyanistes caeruleus caeruleus','subspecies'),(381524,156563,'Cyanistes caeruleus ogilastrae','subspecies'),(381528,156563,'Cyanistes caeruleus ultramarinus','subspecies'),(381529,119210,'Influenza A virus (A/Ontario/RV1273/2005(H3N2))','no rank'),(381530,119210,'Influenza A virus (A/swine/Alberta/14722/2005(H3N2))','no rank'),(381531,119210,'Influenza A virus (A/swine/British Columbia/28103/2005(H3N2))','no rank'),(381532,119210,'Influenza A virus (A/swine/Manitoba/12707/2005(H3N2))','no rank'),(381533,119210,'Influenza A virus (A/swine/Ontario/33853/2005(H3N2))','no rank'),(381534,119210,'Influenza A virus (A/turkey/Ontario/31232/2005(H3N2))','no rank'),(381535,123380,'Myadestes melanops','species'),(381537,1827,'Rhodococcus sp. GW-2006','species'),(381539,79510,'Callichromini','tribe'),(381541,381539,'Chloridolum','genus'),(381542,381541,'Chloridolum lameeri','species'),(381543,1232658,'Atlantic salmon paramyxovirus','species'),(381544,381541,'Chloridolum viride','species'),(381594,26378,'Iris maackii','species'),(381595,26378,'Iris odaesanensis','species'),(381596,26378,'Iris cathayensis','species'),(381597,7953,'Labiobarbus','genus'),(381598,381597,'Labiobarbus lineatus','species'),(381599,7961,'Cyprinus melanes','species'),(381600,1289206,'Anematichthys repasson','species'),(381601,27707,'Puntius brevis','species'),(381602,75363,'Semilabeo obscurus','species'),(381603,85630,'Estahban(Iran) pear decline phytoplasma','species'),(381604,369636,'Lobocheilos melanotaenia','species'),(381605,85631,'Minab(Iran) Cyperus sp. white leaf phytoplasma','species'),(381606,270004,'Barbonymus gonionotus','species'),(381607,85632,'Yazd(Iran) bindweed witches\'-broom phytoplasma','species'),(381608,291824,'Toxabramis houdemeri','species'),(381609,85621,'Yazd(Iran) parsley witches\'-broom phytoplasma','species'),(381610,85621,'Yazd(Iran) sunflower phyllody phytoplasma','species'),(381611,85621,'Yazd(Iran) cucumber phyllody phytoplasma','species'),(381612,85621,'Yazd(Iran) squash phyllody phytoplasma','species'),(381613,85621,'Hormood(Iran) cucumber phyllody phytoplasma','species'),(381614,85621,'Khuzistan(Iran) sugarcane white leaf phytoplasma','species'),(381615,85621,'Jiroft(Iran) periwinkle phyllody phytoplasma','species'),(381616,85621,'Chabahar(Iran) Periwinkle phyllody phytoplasma','species'),(381619,1386,'Bacillus sp. 17B','species'),(381620,1386,'Bacillus sp. 17D','species'),(381621,1350,'Enterococcus sp. 3A','species'),(381622,1578,'Lactobacillus sp. 52A','species'),(381623,1301,'Streptococcus sp. 10B','species'),(381624,263418,'Ancherythroculter daovantieni','species'),(381625,157,'Treponema sp. V1','species'),(381626,7953,'Carassioides','genus'),(381627,381626,'Carassioides cantonensis','species'),(381628,157,'Treponema sp. T 2378','species'),(381629,381626,'Carassioides sp. \'phongnhaensis\'','species'),(381630,407,'Methylobacterium jeotgali','species'),(381631,227278,'Puntioplites falcifer','species'),(381632,1370,'Marinococcus jeotgali','species'),(381633,183508,'Cyprinidae sp. \'Quang Binh\'','species'),(381634,45669,'Salinicoccus jeotgali','species'),(381635,59897,'Cirrhinus cirrhosus','species'),(381636,1350,'Enterococcus sp. gc','species'),(381637,1350,'Enterococcus sp. A20','species'),(381638,10882,'unclassified Orthoreovirus','no rank'),(381639,71773,'Siphateles bicolor snyderi','subspecies'),(381640,27402,'Bosmina sp. ZMUC CRU 4170','species'),(381641,362306,'Macrothrix laticornis','species'),(381642,77757,'Streblocerus','genus'),(381643,381642,'Streblocerus serricaudatus','species'),(381644,77757,'Lathonura','genus'),(381645,381644,'Lathonura rectirostris','species'),(381646,1003867,'Actinostemma','genus'),(381647,381646,'Actinostemma tenerum','species'),(381648,1003869,'Baijiania','genus'),(381649,381648,'Baijiania borneensis','species'),(381650,381648,'Baijiania yunnanensis','species'),(381651,1003867,'Bolbostemma','genus'),(381652,381651,'Bolbostemma paniculatum','species'),(381653,202079,'Rynchotalona','genus'),(381654,381653,'Rynchotalona falcata','species'),(381655,77671,'Ceriodaphnia pulchella','species'),(381656,362317,'Alona affinis','species'),(381657,202074,'Caenestheria lutraria','species'),(381659,77665,'Lynceus sp. ZMUC CRU 4044','species'),(381660,134574,'Branchinella kugenumaensis','species'),(381661,111187,'Eubranchipus grubii','species'),(381662,38192,'Maxillaria squamata','species'),(381664,1883,'Streptomyces sp. URI N1-78-1','species'),(381665,881616,'Herbiconiux ginsengi','species'),(381666,106590,'Ralstonia eutropha H16','no rank'),(381667,2875,'Dictyota acutiloba','species'),(381669,2875,'Dictyota canaliculata','species'),(381670,2875,'Dictyota ceylanica','species'),(381671,2875,'Dictyota ciliolata','species'),(381673,2875,'Dictyota friabilis','species'),(381674,2875,'Dictyota hamifera','species'),(381675,2875,'Dictyota jamaicensis','species'),(381676,2875,'Dictyota mertensii','species'),(381677,2875,'Dictyota naevosa','species'),(381678,2875,'Dictyota pulchella','species'),(381680,2875,'Dictyota sandvicensis','species'),(381681,157015,'Dilophus alternans','species'),(381683,157015,'Dilophus fastigiatus','species'),(381684,157015,'Dilophus marginatus','species'),(381688,156998,'Distromium didymothrix','species'),(381689,200419,'Homoeostrichus sinclairii','species'),(381690,157002,'Pachydictyon paniculatum','species'),(381691,157002,'Pachydictyon polycladum','species'),(381692,157004,'Padina boergesenii','species'),(381694,200427,'Stypopodium flabelliforme','species'),(381695,200427,'Stypopodium hawaiiensis','species'),(381696,157008,'Zonaria spiralis','species'),(381697,157008,'Zonaria subarticulata','species'),(381702,2873,'Scoresbyellaceae','family'),(381703,381702,'Scoresbyella','genus'),(381704,381703,'Scoresbyella profunda','species'),(381705,2875,'Dictyota sp. KZN2305','species'),(381706,182709,'Oceanobacillus chironomi','species'),(381707,63426,'Bovine viral diarrhea virus 3','species'),(381708,1663,'Arthrobacter sp. B-5','species'),(381709,73002,'Phoma macrostoma var. incolorata','varietas'),(381710,73002,'Phoma macrostoma var. macrostoma','varietas'),(381711,89443,'fungal sp. DQY-1','species'),(381713,89443,'fungal sp. DQY-3','species'),(381714,89443,'fungal sp. DQY-4','species'),(381715,89443,'fungal sp. DQY-5','species'),(381716,89443,'fungal sp. DQY-6','species'),(381717,89443,'fungal sp. DQY-7','species'),(381718,16161,'Muscari olivetorum','species'),(381719,16161,'Muscari baeticum','species'),(381720,122534,'Dendroseris berteroana','species'),(381721,122534,'Dendroseris micrantha','species'),(381722,122534,'Dendroseris pruinata','species'),(381723,43198,'Launaea cornuta','species'),(381724,43198,'Launaea rarifolia','species'),(381725,43198,'Launaea sarmentosa','species'),(381726,43205,'Reichardia crystallina','species'),(381727,50190,'Sonchus afromontanus','species'),(381728,50190,'Sonchus aquatilis','species'),(381729,50190,'Sonchus bipontini','species'),(381730,50190,'Sonchus brachyotus','species'),(381731,50190,'Sonchus crassifolius','species'),(381732,50190,'Sonchus fragilis','species'),(381733,50190,'Sonchus masguindalii','species'),(381734,50190,'Sonchus mauritanicus','species'),(381735,50190,'Sonchus microcephalus','species'),(381736,50190,'Sonchus pustulatus','species'),(381737,50190,'Sonchus saudensis','species'),(381738,50190,'Sonchus wightianus','species'),(381739,29278,'Gene replacement vector pIC103','species'),(381740,29278,'Cloning vector pHP45omegaaac','species'),(381741,1578,'Lactobacillus thailandensis','species'),(381742,1578,'Lactobacillus camelliae','species'),(381743,36549,'Plasmid pFKY1','species'),(381744,36549,'Plasmid pFKY4','species'),(381745,32263,'Tetranychus ezoensis','species'),(381746,53989,'Amphitetranychus viennensis','species'),(381747,32263,'Tetranychus phaselus','species'),(381748,32263,'Tetranychus okinawanus','species'),(381749,32263,'Tetranychus parakanzawai','species'),(381750,32263,'Tetranychus takafujii','species'),(381751,204540,'Aquificaceae bacterium CR11','species'),(381752,1372,'Planococcus sp. DSAO2','species'),(381753,1873,'Micromonospora sp. lupac 15','species'),(381754,287,'Pseudomonas aeruginosa PA7','no rank'),(381755,33093,'Diplosphaera','genus'),(381756,381755,'Diplosphaera mucosa','species'),(381757,33093,'Coccobotrys','genus'),(381758,381757,'Coccobotrys verrucariae','species'),(381760,42111,'Elliptochloris','genus'),(381761,381760,'Elliptochloris bilobata','species'),(381762,191392,'Auxenochlorella sp. P-1015','species'),(381763,381755,'Diplosphaera sp. SAG 49.86','species'),(381764,2424,'Fervidobacterium nodosum Rt17-B1','no rank'),(381765,262,'Francisella sp. LA1','species'),(381767,50215,'Sonchus ustulatus subsp. ustulatus','subspecies'),(381768,50215,'Sonchus ustulatus subsp. maderensis','subspecies'),(381769,547,'Enterobacter sp. 28-7-3','species'),(381770,547,'Enterobacter sp. 28-6-1','species'),(381771,547,'Enterobacter sp. 28-3-1','species'),(381772,547,'Enterobacter sp. 28-1-2','species'),(381773,286,'Pseudomonas sp. 28-17','species'),(381774,34037,'Rahnella sp. 28-12-1','species'),(381775,34037,'Rahnella sp. 28-4-1','species'),(381776,286,'Pseudomonas sp. 28-2','species'),(381777,286,'Pseudomonas sp. 28-18','species'),(381778,41292,'Rhizobiales bacterium C2304','species'),(381779,170610,'Halomicronema sp. Goniastrea-1','species'),(381781,140955,'Xiphotheca canescens','species'),(381782,140955,'Xiphotheca cordifolia','species'),(381783,140955,'Xiphotheca elliptica','species'),(381784,140955,'Xiphotheca guthriei','species'),(381785,140955,'Xiphotheca lanceolata','species'),(381786,140955,'Xiphotheca phylicoides','species'),(381787,140955,'Xiphotheca reflexa','species'),(381788,53843,'Cadia commersoniana','species'),(381789,53843,'Cadia pedicellata','species'),(381790,171251,'Citrus medica var. sarcodactylis','varietas'),(381791,49928,'marine bacterium SJ-cyt','species'),(381792,49928,'marine bacterium SJ-BF7','species'),(381793,49928,'marine bacterium SJ-BF5','species'),(381794,49928,'marine bacterium SJ-BF12','species'),(381795,49928,'marine bacterium SJ-alt','species'),(381796,48479,'uncultured endolithic bacterium','species'),(381797,196896,'Cyanophage Ma','species'),(381798,381797,'Cyanophage Ma-LMM02','no rank'),(381799,381797,'Cyanophage Ma-LMM03','no rank'),(381800,381797,'Cyanophage Ma-HPM05','no rank'),(381801,61964,'uncultured endolithic amoeba','species'),(381802,29521,'Brachyspira suanatina','species'),(381803,5506,'Fusarium sp. NR-2006-A1','species'),(381804,5506,'Fusarium sp. NR-2006-M41','species'),(381806,45426,'ascomycete sp. NR-2006-A4','species'),(381807,45426,'ascomycete sp. NR-2006-A5','species'),(381808,83176,'Fusicoccum sp. NR-2006-D13','species'),(381809,45426,'ascomycete sp. NR-2006-D3','species'),(381810,45132,'Botryosphaeria sp. NR-2006-M76','species'),(381811,45426,'ascomycete sp. NR-2006-N24','species'),(381812,34399,'Phomopsis sp. NR-2006-D15','species'),(381813,34399,'Phomopsis sp. NR-2006-D53','species'),(381814,5042,'unclassified Eurotiales','no rank'),(381815,5073,'Penicillium sp. NR-2006-A2','species'),(381816,381814,'Eurotiales sp. NR-2006-A67','species'),(381817,381814,'Eurotiales sp. NR-2006-A71','species'),(381818,381814,'Eurotiales sp. NR-2006-D2','species'),(381819,89443,'fungal sp. NR-2006-D9','species'),(381820,5502,'Curvularia sp. NR-2006-D12','species'),(381821,37991,'Xylaria sp. NR-2006-A59','species'),(381822,37991,'Xylaria sp. NR-2006-D14','species'),(381823,140192,'Eutypella sp. NR-2006-D44','species'),(381824,127936,'Xylariales sp. NR-2006-D50','species'),(381825,127936,'Xylariales sp. NR-2006-D55','species'),(381826,37991,'Xylaria sp. NR-2006-D65','species'),(381827,89443,'fungal sp. DQY-2','species'),(381829,1253,'Pediococcus siamensis','species'),(381830,45669,'Salinicoccus siamensis','species'),(381831,36048,'Tuber asa','species'),(381832,36048,'Tuber liui','species'),(381833,36048,'Tuber huidongense','species'),(381834,36048,'Tuber texense','species'),(381835,36048,'Tuber liaotongense','species'),(381836,36048,'Tuber sp. Tsp-hd01','species'),(381837,36048,'Tuber sp. Tsp-hr02','species'),(381838,36048,'Tuber sp. Tsp-mg01','species'),(381839,36048,'Tuber sp. Tsp-mg02','species'),(381840,36048,'Tuber taiyuanense','species'),(381841,1485,'Clostridium sp. CYP11','species'),(381842,1485,'Clostridium sp. CYP2','species'),(381843,1485,'Clostridium sp. CYP3','species'),(381844,1485,'Clostridium sp. CYP4','species'),(381845,1485,'Clostridium sp. CYP5','species'),(381846,1485,'Clostridium sp. CYP6','species'),(381847,1485,'Clostridium sp. CYP7','species'),(381848,1485,'Clostridium sp. CYP8','species'),(381849,1562,'Desulfotomaculum sp. CYP1','species'),(381850,1562,'Desulfotomaculum sp. CYP9','species'),(381851,2251,'Haloferax viridis','species'),(381852,2251,'Haloferax prahovense','species'),(381853,2251,'Haloferax rutilus','species'),(381854,2251,'Haloferax opilio','species'),(381855,2251,'Haloferax antrum','species'),(381856,773,'Bartonella sp. TR-9','species'),(381857,773,'Bartonella sp. TR-39','species'),(381858,301991,'Blythipicus rubiginosus','species'),(381861,56084,'Campephilus guatemalensis','species'),(381862,56084,'Campephilus rubricollis','species'),(381863,315361,'Celeus flavescens','species'),(381864,315361,'Celeus loricatus','species'),(381865,9221,'Colaptes punctigula','species'),(381866,51357,'Dendrocopos hyperythrus','species'),(381867,165735,'Dendropicos goertae','species'),(381869,367956,'Dinopium shorii','species'),(381870,189528,'Indicator exilis','species'),(381871,56080,'Picumnus exilis','species'),(381872,56080,'Picumnus nebulosus','species'),(381873,56080,'Picumnus spilogaster','species'),(381874,91778,'Pteroglossus bailloni','species'),(381876,9220,'Nesoctites','genus'),(381877,381876,'Nesoctites micromegas','species'),(381880,400783,'Nesospiza','genus'),(381881,381880,'Nesospiza acunhae','species'),(381882,381880,'Nesospiza wilkinsi','species'),(381883,83877,'Ditrema viride','species'),(381884,83877,'Ditrema jordani','species'),(381886,8092,'Cottiusculus','genus'),(381887,381886,'Cottiusculus schmidti','species'),(381888,8092,'Artediellus','genus'),(381889,381888,'Artediellus fuscimentus','species'),(381890,381886,'Cottiusculus sp. FAKU 130465','species'),(381891,381886,'Cottiusculus sp. FAKU 130664','species'),(381892,381886,'Cottiusculus sp. FAKU 130665','species'),(381893,381886,'Cottiusculus sp. FAKU 130666','species'),(381894,381886,'Cottiusculus sp. FAKU 130684','species'),(381895,381886,'Cottiusculus sp. FAKU 130516','species'),(381896,381886,'Cottiusculus sp. FAKU 130711','species'),(381897,381886,'Cottiusculus sp. FAKU 130712','species'),(381898,381886,'Cottiusculus gonez','species'),(381899,181083,'Paramecium bursaria Chlorella virus A1','species'),(381900,186616,'uncultured Prochlorococcus cyanophage','species'),(381901,186616,'uncultured Synechococcus cyanophage','species'),(381902,3754,'Prunus cerasifera x Prunus munsoniana','species'),(381903,286,'Pseudomonas sp. QLX20','species'),(381904,286,'Pseudomonas sp. QLX11','species'),(381905,237,'Flavobacterium sp. QLX6','species'),(381906,279888,'Symbiodinium sp. PpAT1','species'),(381907,279888,'Symbiodinium sp. PpBA1','species'),(381908,279888,'Symbiodinium sp. PpMiI1','species'),(381909,279888,'Symbiodinium sp. PpYS1','species'),(381910,279888,'Symbiodinium sp. PtAS1','species'),(381911,279888,'Symbiodinium sp. PtAT1','species'),(381912,279888,'Symbiodinium sp. PtAT1-11','species'),(381913,279888,'Symbiodinium sp. PtAT1-2','species'),(381914,279888,'Symbiodinium sp. PtAT1-6','species'),(381915,279888,'Symbiodinium sp. PtAT1-7','species'),(381916,279888,'Symbiodinium sp. PtAT1-8','species'),(381917,279888,'Symbiodinium sp. PtBA1','species'),(381918,279888,'Symbiodinium sp. PtEO1','species'),(381919,279888,'Symbiodinium sp. PtIsK1','species'),(381920,279888,'Symbiodinium sp. PtIsK1-1','species'),(381921,279888,'Symbiodinium sp. PtIsK1-11','species'),(381922,279888,'Symbiodinium sp. PtIsK1-12','species'),(381923,279888,'Symbiodinium sp. PtIsK1-2','species'),(381924,279888,'Symbiodinium sp. PtIsK1-3','species'),(381925,279888,'Symbiodinium sp. PtIsK1-4','species'),(381926,279888,'Symbiodinium sp. PtIsK1-5','species'),(381927,279888,'Symbiodinium sp. PtIsK1-6','species'),(381928,279888,'Symbiodinium sp. PtIsK1-7','species'),(381929,279888,'Symbiodinium sp. PtIsK1-8','species'),(381930,279888,'Symbiodinium sp. PtIsK1-9','species'),(381931,279888,'Symbiodinium sp. PtIsO1','species'),(381932,279888,'Symbiodinium sp. PtKK1','species'),(381933,279888,'Symbiodinium sp. PtMiI1','species'),(381934,279888,'Symbiodinium sp. PtMiI1-1','species'),(381935,279888,'Symbiodinium sp. PtMiI1-10','species'),(381936,279888,'Symbiodinium sp. PtMiI1-11','species'),(381937,279888,'Symbiodinium sp. PtMiI1-12','species'),(381938,279888,'Symbiodinium sp. PtMiI1-2','species'),(381939,279888,'Symbiodinium sp. PtMiI1-3','species'),(381940,279888,'Symbiodinium sp. PtMiI1-4','species'),(381941,279888,'Symbiodinium sp. PtMiI1-6','species'),(381942,279888,'Symbiodinium sp. PtMiI1-7','species'),(381943,279888,'Symbiodinium sp. PtMiI1-8','species'),(381944,279888,'Symbiodinium sp. PtMiI1-9','species'),(381945,279888,'Symbiodinium sp. PtWK1','species'),(381946,279888,'Symbiodinium sp. PtWK1-10','species'),(381947,279888,'Symbiodinium sp. PtWK1-11','species'),(381948,279888,'Symbiodinium sp. PtWK1-12','species'),(381949,279888,'Symbiodinium sp. PtWK1-2','species'),(381950,279888,'Symbiodinium sp. PtWK1-3','species'),(381951,279888,'Symbiodinium sp. PtWK1-5','species'),(381952,279888,'Symbiodinium sp. PtWK1-7','species'),(381953,279888,'Symbiodinium sp. PtWK1-8','species'),(381954,279888,'Symbiodinium sp. PtWK1-9','species'),(381955,279888,'Symbiodinium sp. PtYS1','species'),(381956,279888,'Symbiodinium sp. PtYoC1','species'),(381957,279888,'Symbiodinium sp. PtYoS1','species'),(381959,77665,'Lynceus macleyanus','species'),(381960,228096,'Pythium sp. Py292','species'),(381961,228096,'Pythium sp. Py293','species'),(381962,228096,'Pythium sp. Py294','species'),(381967,376156,'Peronospora sp. AM-2006','species'),(381968,77665,'Lynceus sp. \'Australia, NT\'','species'),(381969,77665,'Lynceus sp. \'Australia, QLD\'','species'),(381971,72893,'Amellus microglossus','species'),(381972,886584,'Archibaccharis','genus'),(381973,381972,'Archibaccharis androgyna','species'),(381974,381972,'Archibaccharis asperifolia','species'),(381975,381972,'Archibaccharis schiedeana','species'),(381976,886584,'Aztecaster','genus'),(381977,381976,'Aztecaster matudae','species'),(381978,381976,'Aztecaster pyramidatus','species'),(381979,41487,'Baccharis boliviensis','species'),(381980,886584,'Blakiella','genus'),(381981,381980,'Blakiella bartsiifolia','species'),(381982,46665,'Brachyscome basaltica','species'),(381983,381982,'Brachyscome basaltica var. gracilis','varietas'),(381984,72908,'Chaetopappa effusa','species'),(381985,877974,'Chiliophyllum','genus'),(381986,1115469,'Cabreraea andina','species'),(381987,381985,'Chiliotrichum fuegianum','species'),(381988,877974,'Chiliotrichiopsis','genus'),(381989,381988,'Chiliotrichiopsis keidelii','species'),(381990,72924,'Diplostephium ericoides','species'),(381991,877976,'Egletes','genus'),(381992,381991,'Egletes liebmannii','species'),(381993,877976,'Eucephalus','genus'),(381994,381993,'Eucephalus glabratus','species'),(381995,300128,'Herrickia wasatchensis','species'),(381996,886584,'Floscaldasia','genus'),(381997,381996,'Floscaldasia hypsophila','species'),(381998,71045,'Grindelia nana','species'),(381999,886584,'Guynesomia','genus'),(382000,381999,'Guynesomia scoparia','species'),(382001,886584,'Heterothalamus','genus'),(382002,382001,'Heterothalamus spartioides','species'),(382003,886584,'Hinterhubera','genus'),(382004,382003,'Hinterhubera adenopetala','species'),(382005,382003,'Hinterhubera columbica','species'),(382006,382003,'Hinterhubera ericoides','species'),(382007,382003,'Hinterhubera imbricata','species'),(382008,382003,'Hinterhubera lanuginosa','species'),(382009,382003,'Hinterhubera laseguei','species'),(382010,71058,'Isocoma tenuisecta','species'),(382011,415155,'Aster indicus var. pinnatifidus','varietas'),(382012,886583,'Keysseria','genus'),(382013,382012,'Keysseria maviensis','species'),(382014,72946,'Laennecia schiedeana','species'),(382015,886584,'Laestadia','genus'),(382016,382015,'Laestadia costaricensis','species'),(382017,382015,'Laestadia muscicola','species'),(382018,382015,'Laestadia pinifolia','species'),(382019,877974,'Llerasia','genus'),(382020,382019,'Llerasia lindenii','species'),(382021,382019,'Llerasia macrocephala','species'),(382022,382019,'Llerasia sp. Jaramillo 7383','species'),(382023,886585,'Madagaster','genus'),(382024,382023,'Madagaster madagascariensis','species'),(382025,382023,'Madagaster mandrarensis','species'),(382026,200661,'Nardophyllum chiliotrichioides','species'),(382027,72956,'Nidorella polycephala','species'),(382028,877976,'Noticastrum','genus'),(382030,877974,'Novenia','genus'),(382031,382030,'Novenia acaulis','species'),(382032,72961,'Oreostemma alpigenum var. andersonii','varietas'),(382033,72962,'Oritrophium peruvianum','species'),(382034,886584,'Parastrephia','genus'),(382035,382034,'Parastrephia lepidophylla','species'),(382036,382034,'Parastrephia lucida','species'),(382037,382034,'Parastrephia phyliciformis','species'),(382038,382034,'Parastrephia quadrangularis','species'),(382039,382034,'Parastrephia teretiuscula','species'),(382040,886584,'Plagiocheilus','genus'),(382041,382040,'Plagiocheilus bogotensis','species'),(382042,382040,'Plagiocheilus soliviformis','species'),(382043,72970,'Pteronia camphorata','species'),(382044,382043,'Pteronia camphorata var. camphorata','varietas'),(382045,41627,'Pyrrocoma clementis','species'),(382046,886584,'Sommerfeltia','genus'),(382047,382046,'Sommerfeltia spinulosa','species'),(382048,119791,'Tetramolopium humile var. humile','varietas'),(382049,886584,'Westoniella','genus'),(382050,382049,'Westoniella chirripoensis','species'),(382051,382049,'Westoniella eriocephala','species'),(382052,382049,'Westoniella kohkemperi','species'),(382053,382049,'Westoniella triunguifolia','species'),(382054,877980,'Zyrphelis','genus'),(382055,382054,'Zyrphelis decumbens','species'),(382056,877974,'Lepidophyllum','genus'),(382057,382056,'Lepidophyllum cupressiforme','species'),(382058,174471,'Celmisia bellidioides','species'),(382059,174471,'Celmisia lateralis','species'),(382060,96236,'Caridina indistincta DG','species'),(382061,96236,'Caridina africana','species'),(382062,96236,'Caridina brevicarpalis','species'),(382063,96236,'Caridina cantonensis','species'),(382064,96236,'Caridina cf. brachydactyla GUC929','species'),(382067,96236,'Caridina cf. meridionalis GUC467','species'),(382068,96236,'Caridina confusa','species'),(382069,96236,'Caridina formosanae','species'),(382070,96236,'Caridina gracilirostris','species'),(382072,96236,'Caridina longirostris','species'),(382073,96236,'Caridina serratirostris','species'),(382074,96236,'Caridina sp. Gulf1','species'),(382075,96236,'Caridina sp. LE','species'),(382076,96236,'Caridina sp. NcalA','species'),(382077,96236,'Caridina sp. NT1','species'),(382078,96236,'Caridina sp. NTnilotica','species'),(382079,446220,'Caridina nilotica brevidactyla','subspecies'),(382080,96236,'Caridina sp. PNGC','species'),(382081,96236,'Caridina aff. nilotica GUC880','species'),(382082,96236,'Caridina sumatrensis','species'),(382083,446220,'Caridina nilotica macrophora','subspecies'),(382084,96236,'Caridina sp. WA2','species'),(382085,96236,'Caridina sp. WA3','species'),(382086,96236,'Caridina trifasciata','species'),(382087,96236,'Caridina weberi','species'),(382091,96236,'Caridina cf. weberi GUC993','species'),(382092,96236,'Caridina wyckii','species'),(382093,96236,'Caridina serrata','species'),(382094,96236,'Caridina spinula','species'),(382095,96236,'Caridina brachydactyla','species'),(382096,96236,'Caridina cf. gracilirostris GUCKZ249','species'),(382097,96236,'Caridina aff. weberi GUC528','species'),(382098,96236,'Caridina cf. weberi papuana GUC879','species'),(382099,96236,'Caridina sp. WA1','species'),(382100,96236,'Caridina sp. WA4','species'),(382101,96236,'Caridina thermophila','species'),(382103,99225,'Macrocheles seraphin','species'),(382104,357,'Agrobacterium sp. NEA-D','species'),(382105,1663,'Arthrobacter sp. 2B','species'),(382106,1663,'Arthrobacter sp. 3A','species'),(382107,1839,'Nocardioides sp. 1D','species'),(382108,1839,'Nocardioides sp. NEA-A','species'),(382109,52972,'Polaromonas sp. NEA-C','species'),(382110,28105,'Sinorhizobium sp. NEA-B','species'),(382111,37687,'Taeniatherum caput-medusae subsp. caput-medusae','subspecies'),(382112,40246,'Haynaldia hordeacea','species'),(382113,63346,'Diphylleia sinensis','species'),(382114,41773,'Tinomiscium','genus'),(382115,382114,'Tinomiscium petiolare','species'),(382116,55993,'Oedogonium sp. M8','species'),(382117,39509,'Agave angustifolia','species'),(382118,39509,'Agave cerulata','species'),(382119,39509,'Agave deserti','species'),(382120,382119,'Agave deserti subsp. deserti','subspecies'),(382121,39509,'Agave karwinskii','species'),(382122,39509,'Agave kerchovei','species'),(382123,39509,'Agave macracantha','species'),(382124,39509,'Agave marmorata','species'),(382125,39509,'Agave petrophila','species'),(382126,39509,'Agave potatorum','species'),(382127,39509,'Agave schidigera','species'),(382128,39509,'Agave stricta','species'),(382129,39509,'Agave subsimplex','species'),(382130,39509,'Agave terraccianoi','species'),(382131,39509,'Agave vilmoriniana','species'),(382132,39515,'Beschorneria calcicola','species'),(382133,39515,'Beschorneria rigida','species'),(382134,39515,'Beschorneria wrightii','species'),(382135,39538,'Furcraea guatemalensis','species'),(382136,39538,'Furcraea longaeva','species'),(382137,39538,'Furcraea macdougallii','species'),(382138,39540,'Hesperaloe nocturna','species'),(382139,39543,'Manfreda hauniensis','species'),(382140,39543,'Manfreda nanchititlensis','species'),(382141,39543,'Manfreda potosina','species'),(382142,39546,'Polianthes densiflora','species'),(382143,39546,'Polianthes longiflora','species'),(382144,39550,'Yucca queretaroensis','species'),(382145,39550,'Yucca rigida','species'),(382146,5296,'Puccinia hordei-secalini','species'),(382147,5475,'Candida sp. ny4e','species'),(382148,36048,'Tuber nitidum','species'),(382149,379,'Rhizobium sp. UTM','species'),(382150,114295,'Rickettsia sp. TR-39','species'),(382151,773,'Bartonella sp. TR-74','species'),(382152,85620,'Rocket larkspur witches\'-broom phytoplasma','species'),(382153,45778,'Microarray spiking control vector pSP64bb1sp1','species'),(382154,45778,'Microarray spiking control vector pSP64bb2sp3','species'),(382155,45778,'Microarray spiking control vector pSP64bb2sp4','species'),(382156,45778,'Microarray spiking control vector pSP64bb2sp5','species'),(382158,13428,'Cinnamomum sp. Zhou 200450','species'),(382159,55957,'Lindera sp. Zhou 200491','species'),(382160,300216,'Chimonanthus campanulatus var. guizhouensis','varietas'),(382161,13838,'Isoetes cubana','species'),(382162,13838,'Isoetes dixitei','species'),(382163,13838,'Isoetes gunnii','species'),(382164,13838,'Isoetes habbemensis','species'),(382165,13838,'Isoetes jamaicensis','species'),(382166,13838,'Isoetes japonica','species'),(382167,13838,'Isoetes longissima','species'),(382168,13838,'Isoetes minima','species'),(382169,13838,'Isoetes olympica','species'),(382170,13838,'Isoetes pusilla','species'),(382171,13838,'Isoetes stellenbossiensis','species'),(382172,13838,'Isoetes stephansenii','species'),(382173,13838,'Isoetes toximontana','species'),(382174,200940,'environmental samples','no rank'),(382175,382174,'uncultured Thermodesulfobacteria bacterium','species'),(382176,19205,'Lepidium capitatum','species'),(382177,359891,'Solms-laubachia pumila','species'),(382178,177643,'Xanthochorema','genus'),(382179,382178,'Xanthochorema bifurcatum','species'),(382180,382178,'Xanthochorema calcaratum','species'),(382181,382178,'Xanthochorema caledon','species'),(382182,382178,'Xanthochorema celadon','species'),(382183,382178,'Xanthochorema neocaledonia','species'),(382184,382178,'Xanthochorema sp. 2 KAJ-2006','species'),(382185,382178,'Xanthochorema sp. 3 KAJ-2006','species'),(382186,382178,'Xanthochorema sp. 5 KAJ-2006','species'),(382187,382178,'Xanthochorema paniensis','species'),(382188,33986,'Exiguobacterium sp. SKPB5','species'),(382189,5543,'Trichoderma sp. KAE-2006-7','species'),(382190,5543,'Trichoderma sp. KAE-2006-10','species'),(382191,78537,'actinobacterium PDD-12b-4','species'),(382192,33807,'alpha proteobacterium PDD-7b-14','species'),(382193,53455,'Propionibacterineae bacterium PDD-5b-7','species'),(382194,234440,'Intrasporangiaceae bacterium PDD-3b-4','species'),(382196,40298,'Bacillales bacterium PDD-12b-7','species'),(382197,46352,'Agrococcus sp. PDD-7b-2','species'),(382198,33877,'Agromyces sp. PDD-3b-5','species'),(382199,1663,'Arthrobacter sp. PDD-5b-11','species'),(382200,1663,'Arthrobacter sp. PDD-5b-15','species'),(382201,1663,'Arthrobacter sp. PDD-7b-9','species'),(382202,1386,'Bacillus sp. PDD-3b-6','species'),(382203,1386,'Bacillus sp. PDD-7b-11','species'),(382204,1707,'Cellulomonas sp. PDD-3b-8','species'),(382205,237,'Flavobacterium sp. PDD-14b-7','species'),(382206,96492,'Frigoribacterium sp. PDD-14b-13','species'),(382207,57493,'Kocuria sp. PDD-7b-12','species'),(382208,55968,'Leucobacter sp. PDD-3b-20','species'),(382209,149698,'Massilia sp. PDD-3b-19','species'),(382210,407,'Methylobacterium sp. PDD-7b-5','species'),(382211,1269,'Micrococcus sp. PDD-12b-6','species'),(382212,1269,'Micrococcus sp. PDD-7b-4','species'),(382213,1839,'Nocardioides sp. PDD-7b-7','species'),(382214,44249,'Paenibacillus sp. PDD-7b-6','species'),(382216,53335,'Pantoea sp. PDD-12b-5','species'),(382217,84567,'Pedobacter sp. PDD-6b-2','species'),(382218,286,'Pseudomonas sp. PDD-14b-10','species'),(382219,286,'Pseudomonas sp. PDD-14b-2','species'),(382220,286,'Pseudomonas sp. PDD-6b-4','species'),(382221,497,'Psychrobacter sp. PDD-5b-17','species'),(382222,2071,'Saccharothrix sp. PDD-6b-3','species'),(382223,28453,'Sphingobacterium sp. PDD-14b-8','species'),(382224,13687,'Sphingomonas sp. PDD-14b-5','species'),(382225,13687,'Sphingomonas sp. PDD-14b-6','species'),(382226,13687,'Sphingomonas sp. PDD-3b-10','species'),(382227,13687,'Sphingomonas sp. PDD-3b-11','species'),(382228,13687,'Sphingomonas sp. PDD-7b-13','species'),(382229,13687,'Sphingomonas sp. PDD-7b-15','species'),(382230,1279,'Staphylococcus sp. PDD-3b-16','species'),(382231,1279,'Staphylococcus sp. PDD-5b-3','species'),(382232,1279,'Staphylococcus sp. PDD-5b-6','species'),(382233,1279,'Staphylococcus sp. PDD-5b-8','species'),(382234,1279,'Staphylococcus sp. PDD-6b-1','species'),(382235,1883,'Streptomyces sp. PDD-12b-10','species'),(382236,1883,'Streptomyces sp. PDD-14b-12','species'),(382237,1883,'Streptomyces sp. PDD-14b-9','species'),(382238,1883,'Streptomyces sp. PDD-5b-4','species'),(382239,1883,'Streptomyces sp. PDD-7b-1','species'),(382241,99479,'Tetrasphaera sp. PDD-3b-18','species'),(382242,349,'Zoogloea sp. PDD-3b-12','species'),(382243,373727,'Thelastoma','genus'),(382244,382243,'Thelastoma gueyei','species'),(382245,29491,'Aeromonas salmonicida subsp. salmonicida A449','no rank'),(382247,57401,'Centropus grillii','species'),(382248,96236,'Caridina peninsularis','species'),(382256,240745,'Dasineura banksiae','species'),(382257,46352,'environmental samples','no rank'),(382258,382257,'uncultured Agrococcus sp.','species'),(382261,12333,'Prochlorococcus cyanophage P','species'),(382262,79205,'Prochlorococcus phage P-GSP1','species'),(382263,382261,'Prochlorococcus cyanophage P-RSM2','no rank'),(382264,382261,'Prochlorococcus cyanophage P-RSM3','no rank'),(382265,382261,'Prochlorococcus cyanophage P-RSM5','no rank'),(382266,382261,'Prochlorococcus cyanophage P-SSM1','no rank'),(382267,382261,'Prochlorococcus cyanophage P-SSM10','no rank'),(382268,382261,'Prochlorococcus cyanophage P-SSM12','no rank'),(382269,382261,'Prochlorococcus cyanophage P-SSM3','no rank'),(382271,382261,'Prochlorococcus cyanophage P-SSM8','no rank'),(382272,382261,'Prochlorococcus cyanophage P-SSM9','no rank'),(382273,79205,'Prochlorococcus phage P-SSP3','species'),(382274,382261,'Prochlorococcus cyanophage P-SSP5','no rank'),(382275,444875,'Prochlorococcus phage P-SSP6','no rank'),(382277,375032,'Synechococcus cyanophage S-SM1','no rank'),(382278,375032,'Synechococcus cyanophage S-SSM1','no rank'),(382279,375032,'Synechococcus cyanophage S-SSM2','no rank'),(382280,375032,'Synechococcus cyanophage S-SSM3','no rank'),(382281,375032,'Synechococcus cyanophage S-SSM5','no rank'),(382282,375032,'Synechococcus cyanophage S-ShM1','no rank'),(382283,375032,'Synechococcus cyanophage S-ShM2','no rank'),(382284,279888,'Symbiodinium sp. Md10c5','species'),(382285,279888,'Symbiodinium sp. Md10c6','species'),(382286,279888,'Symbiodinium sp. Md12c2','species'),(382287,279888,'Symbiodinium sp. Md19c3','species'),(382288,279888,'Symbiodinium sp. Md20c11','species'),(382289,279888,'Symbiodinium sp. Md2c1','species'),(382290,220342,'Catellibacterium terrae','species'),(382291,53246,'Pseudoalteromonas sp. D7038','species'),(382292,286,'Pseudomonas sp. D5044','species'),(382293,662,'Vibrio sp. D5050','species'),(382294,662,'Vibrio sp. D4058','species'),(382295,662,'Vibrio sp. D4051','species'),(382296,662,'Vibrio sp. D1234','species'),(382297,662,'Vibrio sp. D1233','species'),(382298,469,'Acinetobacter sp. D1103','species'),(382299,246875,'Algoriphagus sp. D4042','species'),(382300,1041,'Erythrobacter sp. D3044','species'),(382301,104264,'Cellulophaga sp. D3054','species'),(382302,1041,'Erythrobacter sp. D3043','species'),(382303,28253,'Marinomonas sp. D6084','species'),(382304,1578,'Lactobacillus sp. S1','species'),(382305,48281,'Batrachostomus septimus','species'),(382306,48284,'Caprimulgus affinis','species'),(382307,48284,'Caprimulgus macrurus','species'),(382308,48284,'Caprimulgus parvulus','species'),(382309,335116,'Hydropsalis climacocerca','species'),(382310,57427,'Nyctiphrynus ocellatus','species'),(382311,46512,'Phaethornis griseogularis','species'),(382312,48287,'Lurocalis','genus'),(382313,382312,'Lurocalis semitorquatus','species'),(382314,48287,'Nyctiprogne','genus'),(382315,382314,'Nyctiprogne leucopyga','species'),(382318,335112,'Macrodipteryx vexillarius','species'),(382320,93827,'Gymnopus sp. Duke 1362','species'),(382321,93827,'Gymnopus sp. Duke 50t','species'),(382322,93827,'Gymnopus sp. Duke 523','species'),(382323,93827,'Gymnopus sp. Duke 246t','species'),(382324,93827,'Gymnopus sp. Duke 242','species'),(382325,93827,'Gymnopus alpinus','species'),(382326,93827,'Gymnopus sp. Duke 16','species'),(382327,93827,'Gymnopus sp. Duke c9811','species'),(382328,93827,'Gymnopus sp. Duke 988PR','species'),(382329,93827,'Gymnopus aff. dysodes TENN59545','species'),(382330,34484,'Entomophthora scatophaga','species'),(382331,34484,'Entomophthora sp. ARSEF 6701','species'),(382332,34484,'Entomophthora syrphi','species'),(382333,334231,'Diacalpe annamensis','species'),(382334,662,'Vibrio sp. Do-194','species'),(382335,662,'Vibrio sp. Do-196','species'),(382336,662,'Vibrio sp. Do-199','species'),(382337,241903,'Perebea rubra','species'),(382338,241919,'Sorocea steinbachii','species'),(382339,106722,'Dorstenia bahiensis','species'),(382340,241903,'Perebea longepedunculata','species'),(382341,3488,'Artocarpus lakoocha','species'),(382342,439845,'Gymnodinium sp. JZNG','species'),(382343,268582,'Scinaia latifrons','species'),(382344,268582,'Scinaia okamurae','species'),(382345,12908,'unidentified Cotton leaf curl Rajasthan virus-associated DNA','species'),(382346,151659,'uncultured organism BAC21E04','species'),(382347,1883,'Streptomyces sp. 5486','species'),(382348,1883,'Streptomyces sp. C45','species'),(382349,1883,'Streptomyces sp. 4728','species'),(382350,1883,'Streptomyces sp. B267','species'),(382351,43676,'Promicromonospora sp. 6727','species'),(382352,196896,'Synechococcus cyanophage syn','species'),(382353,382352,'Synechococcus cyanophage syn1','no rank'),(382354,382352,'Synechococcus cyanophage syn10','no rank'),(382355,382352,'Synechococcus cyanophage syn19','no rank'),(382356,382352,'Synechococcus cyanophage syn26','no rank'),(382357,382352,'Synechococcus cyanophage syn30','no rank'),(382358,382352,'Synechococcus cyanophage syn33','no rank'),(382359,329380,'Synechococcus phage syn9','species'),(382360,29203,'Cyclotella atomus','species'),(382361,29203,'Cyclotella bodanica','species'),(382362,29203,'Cyclotella distinguenda','species'),(382364,29203,'Cyclotella striata','species'),(382365,83370,'Detonula pumila','species'),(382366,49254,'Lauderia annulata','species'),(382367,29206,'Stephanodiscus agassizensis','species'),(382368,29206,'Stephanodiscus binderanus','species'),(382369,29206,'Stephanodiscus parvus','species'),(382370,29206,'Stephanodiscus reimerii','species'),(382371,35127,'Thalassiosira gessneri','species'),(382372,35127,'Thalassiosira nodulolineata','species'),(382373,35127,'Thalassiosira pacifica','species'),(382375,29278,'Integration vector pBGSC6','species'),(382376,33847,'Bacterosira','genus'),(382377,382376,'Bacterosira bathyomphala','species'),(382378,33847,'Cyclostephanos','genus'),(382379,382378,'Cyclostephanos invisitatus','species'),(382380,382378,'Cyclostephanos tholiformis','species'),(382381,29202,'Discostella','genus'),(382382,382381,'Discostella pseudostelligera','species'),(382383,55989,'Bulbochaete sp. ACOI 552','species'),(382385,47022,'Orbilia sp. YMF1.01842','species'),(382386,29203,'Cyclotella sp. L1844','species'),(382387,35127,'Thalassiosira sp. CCMP353','species'),(382388,35127,'Thalassiosira sp. CCMP1065','species'),(382389,35127,'Thalassiosira sp. CCMP1093','species'),(382390,35127,'Thalassiosira sp. CC03-04','species'),(382391,382381,'Discostella sp. L435','species'),(382392,382378,'Cyclostephanos sp. WTC16','species'),(382393,29206,'Stephanodiscus sp. Y98-1','species'),(382394,4592,'Agropyron desertorum','species'),(382395,4592,'Agropyron ponticum','species'),(382396,10040,'Peromyscus sp. LMT-2006','species'),(382397,382376,'Bacterosira sp. CCMP991','species'),(382398,382381,'Discostella sp. L1360','species'),(382399,29278,'Expression vector pIGDMCT7RS','species'),(382402,45778,'Cloning Vector pKANNIFAD401','species'),(382403,45778,'Cloning Vector pKANNIFAD200','species'),(382404,89443,'fungal endophyte sp. MS1','species'),(382405,89443,'fungal endophyte sp. MS2','species'),(382406,89443,'fungal endophyte sp. MS3','species'),(382407,89443,'fungal endophyte sp. MS4','species'),(382408,89443,'fungal endophyte sp. MS5','species'),(382409,89443,'fungal endophyte sp. MS6','species'),(382410,89443,'fungal endophyte sp. MS7','species'),(382411,89443,'fungal endophyte sp. MS8','species'),(382412,89443,'fungal endophyte sp. MS9','species'),(382413,89443,'fungal endophyte sp. MS10','species'),(382414,89443,'fungal endophyte sp. MS11','species'),(382415,89443,'fungal endophyte sp. MS12','species'),(382416,89443,'fungal endophyte sp. MS13','species'),(382417,89443,'fungal endophyte sp. MS14','species'),(382418,89443,'fungal endophyte sp. MS15','species'),(382419,89443,'fungal endophyte sp. MS16','species'),(382420,89443,'fungal endophyte sp. MS17','species'),(382421,89443,'fungal endophyte sp. MS18','species'),(382422,89443,'fungal endophyte sp. MS19','species'),(382423,89443,'fungal endophyte sp. MS20','species'),(382424,89443,'fungal endophyte sp. MS21','species'),(382425,89443,'fungal endophyte sp. MS22','species'),(382426,89443,'fungal endophyte sp. MS23','species'),(382427,89443,'fungal endophyte sp. MS24','species'),(382428,89443,'fungal endophyte sp. MS25','species'),(382429,89443,'fungal endophyte sp. MS26','species'),(382430,89443,'fungal endophyte sp. MS27','species'),(382431,89443,'fungal endophyte sp. MS28','species'),(382432,89443,'fungal endophyte sp. MS29','species'),(382433,89443,'fungal endophyte sp. MS30','species'),(382434,89443,'fungal endophyte sp. MS31','species'),(382435,13159,'environmental samples','no rank'),(382436,382435,'uncultured Mycoplana sp.','species'),(382438,59163,'Anopheles annularis A','no rank'),(382440,158023,'Oxynoeidae','no rank'),(382441,382440,'Oxynoe','genus'),(382442,71491,'Costasiellidae','family'),(382444,71493,'Elysia sp. 10 ALB-2006','species'),(382445,71493,'Elysia sp. 42 ALB-2006','species'),(382446,71493,'Elysia trisinuata','species'),(382447,382441,'Oxynoe antillarum','species'),(382448,33807,'alpha proteobacterium DG1234','species'),(382449,33807,'alpha proteobacterium DG1252','species'),(382450,33807,'alpha proteobacterium DG1293','species'),(382451,33807,'alpha proteobacterium DG1294','species'),(382452,94253,'Flexibacteraceae bacterium DG1232','species'),(382453,94253,'Flexibacteraceae bacterium DG1392','species'),(382454,1266053,'Algiphilus aromaticivorans','species'),(382455,33811,'gamma proteobacterium DG1301','species'),(382456,58840,'Rhodobacteraceae bacterium DG1236','species'),(382457,58840,'Rhodobacteraceae bacterium DG1240','species'),(382458,58840,'Rhodobacteraceae bacterium DG1250','species'),(382459,58840,'Rhodobacteraceae bacterium DG1263','species'),(382460,58840,'Rhodobacteraceae bacterium DG1287','species'),(382461,58840,'Rhodobacteraceae bacterium DG1289','species'),(382462,58840,'Rhodobacteraceae bacterium DG1295','species'),(382463,58840,'Rhodobacteraceae bacterium DG1297','species'),(382464,388747,'Verrucomicrobiae bacterium DG1235','species'),(382484,226,'Alteromonas sp. DG1302','species'),(382485,178469,'Arenibacter sp. DG1238','species'),(382486,1041,'Erythrobacter sp. DG1288','species'),(382487,1041,'Erythrobacter sp. DG1303','species'),(382488,2745,'Halomonas sp. DG1230','species'),(382489,131079,'Limnobacter sp. DG1290','species'),(382490,2742,'Marinobacter sp. DG1239','species'),(382491,2742,'Marinobacter sp. DG1259','species'),(382492,2742,'Marinobacter sp. DG1305','species'),(382493,40222,'Methylophaga sp. DG1231','species'),(382494,40222,'Methylophaga sp. DG1251','species'),(382495,111500,'Muricauda sp. DG1233','species'),(382496,153232,'Oceanicaulis sp. DG1237','species'),(382497,153232,'Oceanicaulis sp. DG1255','species'),(382498,97050,'Ruegeria sp. DG1292','species'),(382499,152161,'Stappia sp. DG1229','species'),(382500,60136,'Sulfitobacter sp. DG1254','species'),(382501,168934,'Thalassospira sp. DG1243','species'),(382502,168934,'Thalassospira sp. DG1258','species'),(382503,1883,'Streptomyces emeiensis','species'),(382504,1817,'Nocardia jinanensis','species'),(382505,1873,'Micromonospora sp. 032495','species'),(382506,1883,'Streptomyces sp. B198','species'),(382507,82794,'Chironemus delfini','species'),(382508,82794,'Chironemus bicornis','species'),(382509,82794,'Chironemus georgianus','species'),(382510,82794,'Chironemus microlepis','species'),(382511,82793,'Threpterius','genus'),(382512,382511,'Threpterius maculosus','species'),(382513,41295,'Telmatospirillum','genus'),(382514,382513,'Telmatospirillum siberiense','species'),(382516,547,'Enterobacter sp. VTs-33','species'),(382517,547,'Enterobacter sp. VTw24','species'),(382519,4231,'Helianthus californicus','species'),(382520,4231,'Helianthus grandiflorus','species'),(382521,4231,'Helianthus pauciflorus','species'),(382522,4231,'Helianthus strumosus','species'),(382523,36201,'Gobionotothen marionensis','species'),(382524,35729,'Trematomus vicarius','species'),(382526,96236,'Caridina babaulti','species'),(382527,382526,'Caridina babaulti basrensis','subspecies'),(382529,60186,'Rhizophydium globosum','species'),(382530,60186,'Rhizophydium haynaldii','species'),(382531,60186,'Rhizophydium laterale','species'),(382532,60186,'Rhizophydium pollinis-pini','species'),(382533,451450,'Terramyces subangulosum','species'),(382534,60186,'Rhizophydium aestuarii','species'),(382535,60186,'Rhizophydium carpophilum','species'),(382536,60186,'Rhizophydium chlorogonii','species'),(382537,27840,'Thaumamermis','genus'),(382538,382537,'Thaumamermis cosgrovei','species'),(382539,27840,'Strelkovimermis','genus'),(382540,382539,'Strelkovimermis spiculatus','species'),(382541,60186,'Rhizophydium sp. Barr-089','species'),(382542,60186,'Rhizophydium sp. Barr-107','species'),(382543,261096,'Kappamyces sp. Barr-250','species'),(382544,261096,'Kappamyces sp. Barr-316','species'),(382545,60186,'Rhizophydium sp. Barr-436','species'),(382546,60186,'Rhizophydium sp. Barr-903','species'),(382547,261096,'Kappamyces sp. JEL-001','species'),(382548,60186,'Rhizophydium sp. JEL-008','species'),(382549,60186,'Rhizophydium sp. JEL-055','species'),(382550,60186,'Rhizophydium sp. JEL-138','species'),(382551,60186,'Rhizophydium sp. JEL-150','species'),(382552,60186,'Rhizophydium sp. JEL-223','species'),(382553,60186,'Rhizophydium sp. JEL-291','species'),(382554,60186,'Rhizophydium sp. JEL-292','species'),(382555,60186,'Rhizophydium sp. JEL-294','species'),(382556,60186,'Rhizophydium sp. JEL-300','species'),(382557,60186,'Rhizophydium sp. JEL-302','species'),(382558,60186,'Rhizophydium sp. JEL-348','species'),(382559,60186,'Rhizophydium sp. JEL-356','species'),(382560,60186,'Rhizophydium sp. JEL-385','species'),(382561,60186,'Rhizophydium sp. JEL-393','species'),(382562,60186,'Rhizophydium sp. JEL-395','species'),(382563,60186,'Rhizophydium sp. JEL-396','species'),(382564,60186,'Rhizophydium sp. JEL-400','species'),(382565,60186,'Rhizophydium sp. MP-008','species'),(382566,60186,'Rhizophydium sp. PL-AUS-010','species'),(382567,261096,'Kappamyces sp. PL-AUS-015','species'),(382568,60186,'Rhizophydium sp. PL-AUS-025','species'),(382569,60186,'Rhizophydium sp. PL-AUS-038','species'),(382570,60186,'Rhizophydium sp. PL-AUS-Ad014','species'),(382571,60186,'Rhizophydium sp. PL-AUS-R002','species'),(382572,60186,'Rhizophydium sp. PL-AUS-R008','species'),(382573,60186,'Rhizophydium sp. PL-AUS-R013','species'),(382574,60186,'Rhizophydium sp. PL-AUS-014','species'),(382575,60186,'Rhizophydium sp. PL-076','species'),(382576,60186,'Rhizophydium sp. PL-097','species'),(382577,60186,'Rhizophydium sp. PL-104','species'),(382578,60186,'Rhizophydium sp. PL-113','species'),(382580,261096,'Kappamyces sp. PL-118','species'),(382581,261096,'Kappamyces sp. PL-120','species'),(382582,60186,'Rhizophydium sp. PL-127','species'),(382583,60186,'Rhizophydium sp. PL-133','species'),(382584,60186,'Rhizophydium sp. PL-139','species'),(382585,60186,'Rhizophydium sp. PL-141','species'),(382586,60186,'Rhizophydium sp. PL-143','species'),(382587,60186,'Rhizophydium sp. PL-144','species'),(382588,60186,'Rhizophydium sp. PL-147','species'),(382589,60186,'Rhizophydium sp. PL-149A','species'),(382590,60186,'Rhizophydium sp. PL-152','species'),(382591,60186,'Rhizophydium sp. PL-153','species'),(382592,60186,'Rhizophydium sp. PL-157','species'),(382593,60186,'Rhizophydium sp. JEL-281','species'),(382594,60186,'Rhizophydium sp. PL-AUS-002','species'),(382595,60186,'Rhizophydium sp. PL-AUS-003','species'),(382596,60186,'Rhizophydium sp. PL-AUS-006','species'),(382597,60186,'Rhizophydium sp. PL-AUS-007','species'),(382598,60186,'Rhizophydium sp. PL-AUS-008','species'),(382599,60186,'Rhizophydium sp. PL-AUS-009','species'),(382600,60186,'Rhizophydium sp. PL-AUS-012','species'),(382601,60186,'Rhizophydium sp. PL-AUS-018','species'),(382602,60186,'Rhizophydium sp. PL-AUS-022','species'),(382603,60186,'Rhizophydium sp. PL-AUS-024','species'),(382604,60186,'Rhizophydium sp. PL-004','species'),(382605,60186,'Rhizophydium sp. PL-005','species'),(382606,60186,'Rhizophydium sp. PL-008','species'),(382607,60186,'Rhizophydium sp. PL-010','species'),(382608,60186,'Rhizophydium sp. PL-042','species'),(382609,60186,'Rhizophydium sp. PL-072','species'),(382610,60186,'Rhizophydium sp. PL-073','species'),(382611,261096,'Kappamyces sp. PL-074','species'),(382612,261096,'Kappamyces sp. PL-075','species'),(382613,60186,'Rhizophydium sp. PL-088','species'),(382614,60186,'Rhizophydium sp. PL-102','species'),(382615,773,'Bartonella sp. TR-77','species'),(382616,83859,'Paris thibetica var. apetala','varietas'),(382617,291965,'Asterochloris sp. RY1163','species'),(382618,291965,'Asterochloris sp. RY1242','species'),(382619,291965,'Asterochloris sp. RY1240','species'),(382620,291965,'Asterochloris sp. RY1160','species'),(382621,291965,'Asterochloris sp. RY1128','species'),(382622,291965,'Asterochloris sp. RY1225','species'),(382623,291965,'Asterochloris sp. RY1157','species'),(382624,291965,'Asterochloris sp. RY1129','species'),(382625,291965,'Asterochloris sp. RY1234','species'),(382626,291965,'Asterochloris sp. RY1231','species'),(382627,291965,'Asterochloris sp. RY1212','species'),(382628,291965,'Asterochloris sp. RY1099','species'),(382629,260557,'uncultured streptophyte alga','species'),(382630,49542,'Trichomanes cf. motleyi Iwatsuki 99H18','species'),(382631,1763,'Mycobacterium sp. Nepal-6','species'),(382632,1763,'Mycobacterium sp. Nepal-7','species'),(382633,1763,'Mycobacterium sp. Nepal-8','species'),(382634,1763,'Mycobacterium sp. Nepal-9','species'),(382635,1763,'Mycobacterium sp. Nepal-10','species'),(382636,1763,'Mycobacterium sp. Nepal-11','species'),(382637,1763,'Mycobacterium sp. Nepal-12','species'),(382638,212,'Helicobacter acinonychis str. Sheeba','no rank'),(382639,36549,'IncP-1 plasmid pKJK5','species'),(382640,85701,'Bartonella tribocorum CIP 105476','no rank'),(382641,82802,'Trichococcus patagoniensis','species'),(382642,102793,'Influenza A virus (A/chicken/Zhejiang/24/2005(H5N1))','no rank'),(382643,102793,'Influenza A virus (A/duck/Hubei/3/2005(H5N1))','no rank'),(382644,138913,'Pectinopygus aquaticus','species'),(382645,138913,'Pectinopygus sp. RF-15','species'),(382646,138913,'Pectinopygus varius','species'),(382647,71245,'Kazachstania siamensis','species'),(382648,54367,'Heliopais','genus'),(382649,382648,'Heliopais personatus','species'),(382650,515176,'Sapovirus Hu/Chiba/041413/2004/JP','no rank'),(382651,280756,'Sapovirus Hu/Ehime/04-1680/2004/JP','no rank'),(382652,35133,'Labyrinthula terrestris','species'),(382653,348604,'Enterobacteria phage MV SS','no rank'),(382654,329380,'Enterobacteria phage MV BS','species'),(382655,102797,'Influenza A virus (A/mallard/Xuyi/8/2004(H11N?))','no rank'),(382656,102797,'Influenza A virus (A/Baikal teal/Hongze/16/2005)','no rank'),(382657,102797,'Influenza A virus (A/Baikal teal/Xuyi/17/2005)','no rank'),(382658,102797,'Influenza A virus (A/goosander/Hongze/7/2005)','no rank'),(382659,382305,'Batrachostomus septimus menagei','subspecies'),(382660,382306,'Caprimulgus affinis stictomus','subspecies'),(382661,111811,'Caprimulgus europaeus europaeus','subspecies'),(382662,48285,'Caprimulgus longirostris roraimae','subspecies'),(382663,382308,'Caprimulgus parvulus parvulus','subspecies'),(382664,57400,'Caprimulgus vociferus vociferus','subspecies'),(382665,214663,'Colibri coruscans germanus','subspecies'),(382666,135169,'Eurostopodus macrotis macrotis','subspecies'),(382667,46510,'Hemiprocne mystacea woodfordiana','subspecies'),(382668,382310,'Nyctiphrynus ocellatus ocellatus','subspecies'),(382669,382311,'Phaethornis griseogularis griseogularis','subspecies'),(382670,57247,'Psittacus erithacus erithacus','subspecies'),(382671,111827,'Uropsalis segmentata kalinowskii','subspecies'),(382672,2000,'Streptosporangium sp. Sg3','species'),(382673,862,'Syntrophomonas cellicola','species'),(382674,186208,'Degeeriella regalis','species'),(382675,73302,'Helianthus nuttallii subsp. parishii','subspecies'),(382676,73303,'Helianthus occidentalis subsp. plantagineus','subspecies'),(382677,185793,'Tomato yellow leaf curl China virus -[Y264]','no rank'),(382678,41687,'Scedosporium frequentans','species'),(382679,102797,'Influenza A virus (A/spotbill duck/Yangcheng/19/2005)','no rank'),(382680,102797,'Influenza A virus (A/spotbill duck/Xuyi/25/2005)','no rank'),(382681,102797,'Influenza A virus (A/spotbill duck/Xuyi/23/2005)','no rank'),(382682,102797,'Influenza A virus (A/mallard/Gaoyou/31/2005)','no rank'),(382683,102797,'Influenza A virus (A/mallard/Gaoyou/33/2005)','no rank'),(382684,102797,'Influenza A virus (A/baikal teal/Xuyi/18/2005)','no rank'),(382685,354259,'Lactococcus phage Q54','no rank'),(382686,122612,'Sphingomonadaceae bacterium L','species'),(382687,122612,'Sphingomonadaceae bacterium N','species'),(382688,41275,'Brevundimonas sp. C','species'),(382689,1873,'Micromonospora sp. E','species'),(382691,47420,'Hydrogenophaga sp. H','species'),(382692,44249,'Paenibacillus sp. P','species'),(382693,33877,'Agromyces sp. R','species'),(382694,28209,'Chelatococcus sp. A','species'),(382695,1386,'Bacillus sp. D','species'),(382696,46225,'Moraxella sp. I','species'),(382697,10230,'Sagitta sp. 2 KP-2006','species'),(382699,2915,'Ceratium sp. HCB-2005','species'),(382700,6003,'Coleps sp. HCB-2005','species'),(382701,71587,'Dileptus sp. HCB-2005','species'),(382702,2867,'Peridinium sp. HCB-2005','species'),(382703,60005,'Strombidium sp. HCB-2005','species'),(382704,2991,'Synura sp. HCB-2005','species'),(382705,180939,'Tintinnopsis sp. HCB-2005','species'),(382706,60849,'Vorticella sp. HCB-2005','species'),(382707,180938,'Codonella','genus'),(382708,382707,'Codonella sp. HCB-2005','species'),(382709,197898,'Monodinium','genus'),(382710,382709,'Monodinium sp. HCB-2005','species'),(382711,1372,'Planococcus sp. DSAO10','species'),(382712,55968,'Leucobacter sp. Dsoy17','species'),(382713,280692,'Cercaria pythionike','species'),(382714,280692,'Cercaria doricha','species'),(382715,73060,'Hemiuris luehei','species'),(382716,115834,'Vrijenhoekia','genus'),(382717,382716,'Vrijenhoekia balaenophila','species'),(382718,219820,'Haemoproteus sp. SWTH-1','species'),(382719,219820,'Haemoproteus sp. SWTH-2','species'),(382720,219820,'Haemoproteus sp. SWTH-3','species'),(382721,219829,'Plasmodium sp. SWTH-1','species'),(382722,219829,'Plasmodium sp. SWTH-2','species'),(382723,219829,'Plasmodium sp. SWTH-3','species'),(382724,432588,'Sus sp. P06','species'),(382725,92793,'Aquabacterium hongkongensis','species'),(382726,647514,'Norovirus Hu/GI.1/Dhaka234/2000/BGD','no rank'),(382727,489821,'Norovirus Hu/GII.4/Dhaka8/2004/BGD','no rank'),(382728,499193,'Norovirus Hu/GII.6/Dhaka233/2000/BGD','no rank'),(382729,211524,'Phytophthora sp. MN20FF','species'),(382730,211524,'Phytophthora sp. MN1','species'),(382731,292857,'Amblyodipsas dimidiata','species'),(382732,186584,'Duberria variegata','species'),(382733,121294,'Grayia tholloni','species'),(382734,234068,'Hemirhagerrhis hildebrandtii','species'),(382735,234068,'Hemirhagerrhis kelleri','species'),(382736,39148,'Lamprophis fiskii','species'),(382737,39148,'Lamprophis swazicus','species'),(382740,224564,'Prosymna ruspolii','species'),(382741,39149,'Psammophis angolensis','species'),(382742,39149,'Psammophis biseriatus','species'),(382743,39149,'Psammophis brevirostris','species'),(382744,39149,'Psammophis crucifer','species'),(382745,39149,'Psammophis jallae','species'),(382746,39149,'Psammophis leightoni','species'),(382747,39149,'Psammophis leopardinus','species'),(382748,39149,'Psammophis namibensis','species'),(382749,39149,'Psammophis notostictus','species'),(382750,39149,'Psammophis orientalis','species'),(382752,292881,'Psammophis phillipsi occidentalis','subspecies'),(382753,292881,'Psammophis phillipsi phillipsi','subspecies'),(382754,39149,'Psammophis punctulatus','species'),(382755,382754,'Psammophis punctulatus trivirgatus','subspecies'),(382756,39149,'Psammophis rukwae','species'),(382757,39149,'Psammophis tanganicus','species'),(382758,39149,'Psammophis trigrammus','species'),(382759,211602,'Psammophylax multisquamis','species'),(382760,211602,'Psammophylax rhombeatus','species'),(382761,211602,'Psammophylax tritaeniatus','species'),(382762,211603,'Psammophylax variabilis variabilis','subspecies'),(382763,234067,'Rhamphiophis acutus acutus','subspecies'),(382764,39150,'Rhamphiophis rubropunctatus','species'),(382765,184166,'Dipsina','genus'),(382766,382765,'Dipsina multimaculata','species'),(382769,184166,'Lycodonomorphus','genus'),(382770,382769,'Lycodonomorphus laevessimus','species'),(382771,184166,'Pseudoboodon','genus'),(382772,382771,'Pseudoboodon lemniscatus','species'),(382773,184166,'Scaphiophis','genus'),(382774,382773,'Scaphiophis albopunctatus','species'),(382775,8598,'Micrelaps','genus'),(382776,382775,'Micrelaps bicoloratus','species'),(382777,1056,'Thiocapsa imhoffii','species'),(382778,2745,'Halomonas sp. Gb','species'),(382779,39149,'Psammophis sp. Ethiopian sibilans','species'),(382780,39149,'Psammophis sp. sudanensis','species'),(382781,114729,'Influenza A virus (A/Singapore/1/1957(H2N2))','no rank'),(382783,119210,'Influenza A virus (A/Beijing/4/1989(H3N2))','no rank'),(382784,119210,'Influenza A virus (A/England/427/1988(H3N2))','no rank'),(382785,119218,'Influenza A virus (A/fowl/Dobson(H7N7))','no rank'),(382787,119218,'Influenza A virus (A/fowl/Weybridge(H7N7))','no rank'),(382788,114727,'Influenza A virus (A/Finland/1/1982(H1N1))','no rank'),(382789,114727,'Influenza A virus (A/Finland/1/1984(H1N1))','no rank'),(382790,114727,'Influenza A virus (A/Finland/154/1991(H1N1))','no rank'),(382791,114727,'Influenza A virus (A/Finland/160/1991(H1N1))','no rank'),(382792,114727,'Influenza A virus (A/Finland/164/1991(H1N1))','no rank'),(382793,114727,'Influenza A virus (A/Finland/188/1991(H1N1))','no rank'),(382794,114727,'Influenza A virus (A/Finland/196/1991(H1N1))','no rank'),(382795,114727,'Influenza A virus (A/Finland/20/1978(H1N1))','no rank'),(382796,114727,'Influenza A virus (A/Finland/4/1984(H1N1))','no rank'),(382797,114727,'Influenza A virus (A/Finland/42/1986(H1N1))','no rank'),(382798,114727,'Influenza A virus (A/Finland/44/1978(H1N1))','no rank'),(382799,114727,'Influenza A virus (A/Finland/45/1987(H1N1))','no rank'),(382800,114727,'Influenza A virus (A/Finland/5/1984(H1N1))','no rank'),(382801,114727,'Influenza A virus (A/Finland/53/1987(H1N1))','no rank'),(382802,114727,'Influenza A virus (A/Finland/70/1988(H1N1))','no rank'),(382803,114727,'Influenza A virus (A/Finland/72/1988(H1N1))','no rank'),(382804,114727,'Influenza A virus (A/Finland/73/1988(H1N1))','no rank'),(382805,114727,'Influenza A virus (A/Finland/74/1988(H1N1))','no rank'),(382806,114727,'Influenza A virus (A/Finland/75/1988(H1N1))','no rank'),(382807,114727,'Influenza A virus (A/Finland/9/1984(H1N1))','no rank'),(382808,114727,'Influenza A virus (A/Finland/91/1989(H1N1))','no rank'),(382809,114727,'Influenza A virus (A/Finland/92/1978(H1N1))','no rank'),(382810,114727,'Influenza A virus (A/Groningen/9938/1991(H1N1))','no rank'),(382811,114727,'Influenza A virus (A/Groningen/9939/1991(H1N1))','no rank'),(382812,119210,'Influenza A virus (A/Guangdong/39/1989(H3N2))','no rank'),(382813,114729,'Influenza A virus (A/Japan/305+/1957(H2N2))','no rank'),(382814,114729,'Influenza A virus (A/Japan/305-/1957(H2N2))','no rank'),(382815,114727,'Influenza A virus (A/Leningrad/109/1991(H1N1))','no rank'),(382816,114727,'Influenza A virus (A/Leningrad/133/1991(H1N1))','no rank'),(382818,119210,'Influenza A virus (A/Mississippi/1/1985(H3N2))','no rank'),(382819,114727,'Influenza A virus (A/NWS/1933(H1N1))','no rank'),(382820,170500,'Influenza A virus (A/NWS/G70C(H1N9))','no rank'),(382821,114727,'Influenza A virus (A/Netherland/813/1991(H1N1))','no rank'),(382822,114727,'Influenza A virus (A/New Jersey/4/1976(H1N1))','no rank'),(382823,114727,'Influenza A virus (A/Ohio/3523/1988(H1N1))','no rank'),(382825,119210,'Influenza A virus (A/Philippines/2/1982(H3N2))','no rank'),(382827,114729,'Influenza A virus (A/RI/5+/1957(H2N2))','no rank'),(382828,114729,'Influenza A virus (A/RI/5-/1957(H2N2))','no rank'),(382829,114727,'Influenza A virus (A/Seoul/20/1991(H1N1))','no rank'),(382830,102797,'Influenza A virus (A/Tokyo/3/1967(H1))','no rank'),(382831,114727,'Influenza A virus (A/Umea/2/1991(H1N1))','no rank'),(382832,114727,'Influenza A virus (A/VM113-V1(H1N1))','no rank'),(382833,114727,'Influenza A virus (A/Vilnus/48/1991(H1N1))','no rank'),(382834,114727,'Influenza A virus (A/WS/1933(H1N1))','no rank'),(382835,114727,'Influenza A virus (A/WSN/1933(H1N1))','no rank'),(382836,114727,'Influenza A virus (A/Wisconsin/3623/1988(H1N1))','no rank'),(382837,119220,'Influenza A virus (A/chicken/Florida/25717/1993(H5N2))','no rank'),(382838,102801,'Influenza A virus (A/chicken/Germany/N/1949(H10N7))','no rank'),(382839,222772,'Influenza A virus (A/mink/Sweden/1984(H10N4))','no rank'),(382841,215851,'Influenza A virus (A/seal/MA/3984/1992(H3N3))','no rank'),(382842,114727,'Influenza A virus (A/swine/29/1937(H1N1))','no rank'),(382843,119210,'Influenza A virus (A/swine/Ange-Gardien/150/1990(H3N2))','no rank'),(382844,114727,'Influenza A virus (A/swine/Cambridge/1/1935(H1N1))','no rank'),(382845,114727,'Influenza A virus (A/swine/Cambridge/1939(H1N1))','no rank'),(382846,119210,'Influenza A virus (A/swine/Dandong/9/1983(H3N2))','no rank'),(382847,114727,'Influenza A virus (A/swine/England/195852/1992(H1N1))','no rank'),(382848,119210,'Influenza A virus (A/swine/Hong Kong/126/1982(H3N2))','no rank'),(382850,114727,'Influenza A virus (A/swine/Italy/835/1989(H1N1))','no rank'),(382851,114727,'Influenza A virus (A/swine/Italy/839/1989(H1N1))','no rank'),(382852,114727,'Influenza A virus (A/swine/Northern Ireland/1938(H1N1))','no rank'),(382853,114727,'Influenza A virus (A/swine/St-Hyacinthe/148/1990(H1N1))','no rank'),(382855,114727,'Influenza A virus (A/swine/Wisconsin/1/1967(H1N1))','no rank'),(382856,114727,'Influenza A virus (A/swine/Wisconsin/1915/1988(H1N1))','no rank'),(382857,114727,'Influenza A virus (A/turkey/England/647/1977(H1N1))','no rank'),(382858,114727,'Influenza A virus (A/turkey/North Carolina/1790/1988(H1N1))','no rank'),(382859,119210,'Influenza A virus (A/swine/Beauce/218/91(H3N2))','no rank'),(382860,71419,'Xystodesmidae','family'),(382861,482851,'Apheloria','genus'),(382862,382861,'Apheloria montana','species'),(382863,382861,'Apheloria tigana','species'),(382865,482851,'Appalachioria','genus'),(382866,382865,'Appalachioria eutypa','species'),(382867,382866,'Appalachioria eutypa ethotela','subspecies'),(382868,382866,'Appalachioria eutypa eutypa','subspecies'),(382869,382865,'Appalachioria falcifera','species'),(382870,382865,'Appalachioria separanda','species'),(382871,382870,'Appalachioria separanda calcaria','subspecies'),(382872,382870,'Appalachioria separanda hamata','subspecies'),(382873,382870,'Appalachioria separanda versicolor','subspecies'),(382874,382865,'Appalachioria sp. 296','species'),(382875,382865,'Appalachioria turneri','species'),(382876,482857,'Boraria','genus'),(382877,382876,'Boraria infesta','species'),(382878,382876,'Boraria stricta','species'),(382879,482851,'Brachoria','genus'),(382880,382879,'Brachoria cedra','species'),(382881,382879,'Brachoria dentata','species'),(382882,382879,'Brachoria hoffmani','species'),(382883,382879,'Brachoria initialis','species'),(382884,382879,'Brachoria insolita','species'),(382885,382879,'Brachoria laminata','species'),(382886,382879,'Brachoria ligula','species'),(382887,382879,'Brachoria ochra','species'),(382888,382879,'Brachoria sp. 220','species'),(382889,382879,'Brachoria sp. 281','species'),(382890,382879,'Brachoria sp. 282','species'),(382891,382879,'Brachoria sp. 283','species'),(382892,382879,'Brachoria sp. 71','species'),(382893,382879,'Brachoria splendida','species'),(382894,482851,'Cleptoria','genus'),(382895,382894,'Cleptoria arcuatus','species'),(382896,382894,'Cleptoria sp. 389','species'),(382897,482851,'Deltotaria','genus'),(382898,382897,'Deltotaria brimleii','species'),(382899,382898,'Deltotaria brimleii brimleii','subspecies'),(382900,382897,'Deltotaria philia','species'),(382901,482856,'Dicellarius','genus'),(382902,382901,'Dicellarius atlanta','species'),(382903,382901,'Dicellarius bimaculatus','species'),(382904,382903,'Dicellarius bimaculatus fictus','subspecies'),(382905,482851,'Dixioria','genus'),(382906,382905,'Dixioria dactylifera','species'),(382907,382905,'Dixioria pela','species'),(382908,382907,'Dixioria pela coronata','subspecies'),(382909,482851,'Dynoria','genus'),(382910,382909,'Dynoria medialis','species'),(382911,482851,'Falloria','genus'),(382912,382911,'Falloria nantahalae','species'),(382913,382911,'Falloria prolata','species'),(382914,482851,'Furcillaria','genus'),(382915,382914,'Furcillaria laminata','species'),(382916,482856,'Pachydesmus','genus'),(382917,382916,'Pachydesmus crassicutis','species'),(382918,382917,'Pachydesmus crassicutis incursus','subspecies'),(382919,382917,'Pachydesmus crassicutis laticollis','subspecies'),(382920,482857,'Pleuroloma','genus'),(382921,382920,'Pleuroloma flavipes','species'),(382922,382920,'Pleuroloma plana','species'),(382923,482851,'Prionogonus','genus'),(382924,382923,'Prionogonus divergens','species'),(382925,482851,'Rudiloria','genus'),(382926,382925,'Rudiloria trimaculata','species'),(382927,382926,'Rudiloria trimaculata kleinpeteri','subspecies'),(382928,382926,'Rudiloria trimaculata trimaculata','subspecies'),(382929,482851,'Sigmoria','genus'),(382930,382929,'Sigmoria australis','species'),(382931,382929,'Sigmoria latior','species'),(382932,382931,'Sigmoria latior latior','subspecies'),(382933,382929,'Sigmoria nigrimontis','species'),(382934,382933,'Sigmoria nigrimontis nigrimontis','subspecies'),(382935,382929,'Sigmoria rubromarginata','species'),(382936,307030,'Cherokia georgiana georgiana','subspecies'),(382937,307030,'Cherokia georgiana latassa','subspecies'),(382938,29278,'Flexi vector pFN10A (ACT)','species'),(382939,29278,'Flexi vector pFN11A (BIND)','species'),(382940,29278,'Cloning vector pGL4.31 (luc2P/GAL4 UAS/Hygro)','species'),(382941,29278,'Flexi vector pF5A CMV-neo','species'),(382942,29278,'Flexi vector pF5K CMV-neo','species'),(382943,122732,'Betulapion','genus'),(382944,382943,'Betulapion simile','species'),(382945,366492,'Cyanapion spencii','species'),(382946,29278,'HIS3/URA3 reporter vector pH3U3','species'),(382947,29278,'TF expression vector pB1H1','species'),(382948,29278,'TF expression vector pB1H2','species'),(382949,490370,'Liopsetta','genus'),(382950,382949,'Liopsetta pinnifasciata','species'),(382951,8264,'Pseudopleuronectes obscurus','species'),(382952,8264,'Pseudopleuronectes schrenki','species'),(382953,30944,'Hippoglossoides robustus','species'),(382954,1485,'Clostridium nitrophenolicum','species'),(382955,138913,'Pectinopygus fregatiphagus','species'),(382956,33829,'unclassified Spirotrichea','no rank'),(382957,382959,'Rigidothrix','genus'),(382958,382957,'Rigidothrix goisery','species'),(382959,382956,'Rigidotrichidae','family'),(382961,262673,'Anopheles superpictus B','no rank'),(382962,674981,'Epichloe festucae virus 1','species'),(382964,168915,'Leptogium sp. MA-Lichen-16026','species'),(382965,168915,'Leptogium sp. MA-Lichen-16028','species'),(382966,168915,'Leptogium sp. MA-Lichen-16029','species'),(382967,50729,'Ampelomyces sp. HMLAC201','species'),(382968,50729,'Ampelomyces sp. HMLAC202','species'),(382969,50729,'Ampelomyces sp. HMLAC203','species'),(382970,50729,'Ampelomyces sp. HMLAC221','species'),(382971,50729,'Ampelomyces sp. HMLAC222','species'),(382972,50729,'Ampelomyces sp. HMLAC227','species'),(382973,50729,'Ampelomyces sp. HMLAC229','species'),(382974,50729,'Ampelomyces sp. HMLAC217','species'),(382975,50729,'Ampelomyces sp. HMLAC220','species'),(382976,50729,'Ampelomyces sp. HMLAC208','species'),(382977,50729,'Ampelomyces sp. HMLAC210','species'),(382978,50729,'Ampelomyces sp. HMLAC211','species'),(382979,50729,'Ampelomyces sp. HMLAC219','species'),(382980,50729,'Ampelomyces sp. HMLAC204','species'),(382981,50729,'Ampelomyces sp. HMLAC207','species'),(382982,50729,'Ampelomyces sp. HMLAC206','species'),(382983,50729,'Ampelomyces sp. JY1','species'),(382984,50729,'Ampelomyces sp. JY3','species'),(382985,50729,'Ampelomyces sp. HMLAC209','species'),(382986,50729,'Ampelomyces sp. HMLAC212','species'),(382987,50729,'Ampelomyces sp. HMLAC214','species'),(382988,50729,'Ampelomyces sp. HMLAC226','species'),(382989,50729,'Ampelomyces sp. HMLAC216','species'),(382990,50729,'Ampelomyces sp. HMLAC218','species'),(382991,50729,'Ampelomyces sp. HMLAC225','species'),(382992,50729,'Ampelomyces sp. G2','species'),(382993,50729,'Ampelomyces sp. O1','species'),(382994,114727,'Influenza A virus (A/New York/633/1995(H1N1))','no rank'),(382995,119210,'Influenza A virus (A/New York/654/1994(H3N2))','no rank'),(382996,119210,'Influenza A virus (A/New York/655/1994(H3N2))','no rank'),(382997,114727,'Influenza A virus (A/New York/656/1995(H1N1))','no rank'),(382998,119210,'Influenza A virus (A/New York/657/1994(H3N2))','no rank'),(382999,119210,'Influenza A virus (A/New York/658/1995(H3N2))','no rank'),(383000,119210,'Influenza A virus (A/New York/659/1994(H3N2))','no rank'),(383001,119210,'Influenza A virus (A/New York/660/1995(H3N2))','no rank'),(383002,119210,'Influenza A virus (A/New York/661/1994(H3N2))','no rank'),(383003,119210,'Influenza A virus (A/New York/662/1995(H3N2))','no rank'),(383004,119210,'Influenza A virus (A/New York/663/1994(H3N2))','no rank'),(383005,119210,'Influenza A virus (A/New York/664/1995(H3N2))','no rank'),(383006,119210,'Influenza A virus (A/New York/665/1994(H3N2))','no rank'),(383007,119210,'Influenza A virus (A/New York/666/1995(H3N2))','no rank'),(383008,119210,'Influenza A virus (A/New York/667/1995(H3N2))','no rank'),(383009,119210,'Influenza A virus (A/New York/668/1995(H3N2))','no rank'),(383010,119210,'Influenza A virus (A/New York/669/1995(H3N2))','no rank'),(383011,119210,'Influenza A virus (A/New York/670/1995(H3N2))','no rank'),(383012,119210,'Influenza A virus (A/New York/671/1995(H3N2))','no rank'),(383013,119210,'Influenza A virus (A/New York/672/1995(H3N2))','no rank'),(383014,119210,'Influenza A virus (A/New York/673/1995(H3N2))','no rank'),(383015,119210,'Influenza A virus (A/New York/674/1995(H3N2))','no rank'),(383016,119210,'Influenza A virus (A/New York/675/1995(H3N2))','no rank'),(383017,119210,'Influenza A virus (A/New York/676/1995(H3N2))','no rank'),(383018,119210,'Influenza A virus (A/New York/677/1995(H3N2))','no rank'),(383019,119210,'Influenza A virus (A/New York/678/1995(H3N2))','no rank'),(383020,119210,'Influenza A virus (A/New York/679/1995(H3N2))','no rank'),(383021,119210,'Influenza A virus (A/New York/680/1995(H3N2))','no rank'),(383022,119210,'Influenza A virus (A/New York/681/1995(H3N2))','no rank'),(383023,119210,'Influenza A virus (A/New York/682/1995(H3N2))','no rank'),(383024,119210,'Influenza A virus (A/New York/683/1995(H3N2))','no rank'),(383025,119210,'Influenza A virus (A/New York/684/1995(H3N2))','no rank'),(383026,119210,'Influenza A virus (A/New York/685/1995(H3N2))','no rank'),(383027,119210,'Influenza A virus (A/New York/686/1995(H3N2))','no rank'),(383028,119210,'Influenza A virus (A/New York/687/1995(H3N2))','no rank'),(383029,119210,'Influenza A virus (A/New York/688/1994(H3N2))','no rank'),(383030,119210,'Influenza A virus (A/New York/689/1995(H3N2))','no rank'),(383031,119210,'Influenza A virus (A/New York/690/1995(H3N2))','no rank'),(383032,119210,'Influenza A virus (A/New York/691/1995(H3N2))','no rank'),(383033,119210,'Influenza A virus (A/New York/692/1995(H3N2))','no rank'),(383034,119210,'Influenza A virus (A/New York/693/1995(H3N2))','no rank'),(383035,114727,'Influenza A virus (A/New York/694/1995(H1N1))','no rank'),(383036,119210,'Influenza A virus (A/New York/695/1995(H3N2))','no rank'),(383037,119210,'Influenza A virus (A/New York/696/1994(H3N2))','no rank'),(383038,119210,'Influenza A virus (A/New York/697/1995(H3N2))','no rank'),(383039,119210,'Influenza A virus (A/New York/698/1995(H3N2))','no rank'),(383040,119210,'Influenza A virus (A/New York/699/1995(H3N2))','no rank'),(383041,119210,'Influenza A virus (A/New York/700/1995(H3N2))','no rank'),(383042,119210,'Influenza A virus (A/New York/701/1995(H3N2))','no rank'),(383043,119210,'Influenza A virus (A/New York/702/1995(H3N2))','no rank'),(383044,119210,'Influenza A virus (A/New York/703/1995(H3N2))','no rank'),(383045,119210,'Influenza A virus (A/New York/704/1994(H3N2))','no rank'),(383046,119210,'Influenza A virus (A/New York/705/1994(H3N2))','no rank'),(383047,119210,'Influenza A virus (A/New York/706/1993(H3N2))','no rank'),(383048,119210,'Influenza A virus (A/New York/707/1994(H3N2))','no rank'),(383049,119210,'Influenza A virus (A/New York/708/1994(H3N2))','no rank'),(383050,119210,'Influenza A virus (A/New York/709/1994(H3N2))','no rank'),(383051,119210,'Influenza A virus (A/New York/710/1994(H3N2))','no rank'),(383052,119210,'Influenza A virus (A/New York/711/1994(H3N2))','no rank'),(383053,119210,'Influenza A virus (A/New York/712/1993(H3N2))','no rank'),(383054,119210,'Influenza A virus (A/New York/713/1994(H3N2))','no rank'),(383055,119210,'Influenza A virus (A/New York/714/1994(H3N2))','no rank'),(383056,119210,'Influenza A virus (A/New York/715/1994(H3N2))','no rank'),(383057,119210,'Influenza A virus (A/New York/716/1994(H3N2))','no rank'),(383058,119210,'Influenza A virus (A/New York/717/1994(H3N2))','no rank'),(383059,119210,'Influenza A virus (A/New York/718/1994(H3N2))','no rank'),(383060,119210,'Influenza A virus (A/New York/719/1994(H3N2))','no rank'),(383061,119210,'Influenza A virus (A/New York/720/1994(H3N2))','no rank'),(383062,119210,'Influenza A virus (A/New York/721/1994(H3N2))','no rank'),(383063,119210,'Influenza A virus (A/New York/722/1994(H3N2))','no rank'),(383064,119210,'Influenza A virus (A/New York/723/1994(H3N2))','no rank'),(383065,119210,'Influenza A virus (A/New York/724/1994(H3N2))','no rank'),(383066,119210,'Influenza A virus (A/New York/725/1994(H3N2))','no rank'),(383067,119210,'Influenza A virus (A/New York/726/1994(H3N2))','no rank'),(383068,119210,'Influenza A virus (A/New York/727/1994(H3N2))','no rank'),(383069,119210,'Influenza A virus (A/New York/728/1994(H3N2))','no rank'),(383070,119210,'Influenza A virus (A/New York/729/1994(H3N2))','no rank'),(383071,119210,'Influenza A virus (A/New York/730/1994(H3N2))','no rank'),(383072,119210,'Influenza A virus (A/New York/731/1994(H3N2))','no rank'),(383073,119210,'Influenza A virus (A/New York/732/1994(H3N2))','no rank'),(383074,119210,'Influenza A virus (A/New York/733/1994(H3N2))','no rank'),(383075,119210,'Influenza A virus (A/New York/734/1994(H3N2))','no rank'),(383076,119210,'Influenza A virus (A/New York/735/1994(H3N2))','no rank'),(383077,119210,'Influenza A virus (A/New York/736/1994(H3N2))','no rank'),(383078,119210,'Influenza A virus (A/New York/737/1994(H3N2))','no rank'),(383079,119210,'Influenza A virus (A/New York/738/1994(H3N2))','no rank'),(383080,119210,'Influenza A virus (A/New York/739/1994(H3N2))','no rank'),(383081,119210,'Influenza A virus (A/New York/740/1994(H3N2))','no rank'),(383082,119210,'Influenza A virus (A/New York/741/1994(H3N2))','no rank'),(383083,119210,'Influenza A virus (A/New York/742/1994(H3N2))','no rank'),(383084,119210,'Influenza A virus (A/New York/743/1994(H3N2))','no rank'),(383085,119210,'Influenza A virus (A/New York/744/1994(H3N2))','no rank'),(383086,119210,'Influenza A virus (A/New York/745/1994(H3N2))','no rank'),(383087,119210,'Influenza A virus (A/New York/746/1994(H3N2))','no rank'),(383088,119210,'Influenza A virus (A/New York/747/1994(H3N2))','no rank'),(383089,119210,'Influenza A virus (A/New York/748/1994(H3N2))','no rank'),(383090,119210,'Influenza A virus (A/New York/749/1994(H3N2))','no rank'),(383091,119210,'Influenza A virus (A/New York/750/1994(H3N2))','no rank'),(383092,119210,'Influenza A virus (A/New York/751/1993(H3N2))','no rank'),(383093,119210,'Influenza A virus (A/New York/752/1993(H3N2))','no rank'),(383094,119210,'Influenza A virus (A/New York/753/1994(H3N2))','no rank'),(383095,114727,'Influenza A virus (A/Dunedin/2/2000(H1N1))','no rank'),(383096,114727,'Influenza A virus (A/Wellington/2/2000(H1N1))','no rank'),(383097,114727,'Influenza A virus (A/Wellington/3/2000(H1N1))','no rank'),(383098,114727,'Influenza A virus (A/Wellington/4/2000(H1N1))','no rank'),(383099,114727,'Influenza A virus (A/Wellington/6/2000(H1N1))','no rank'),(383100,114727,'Influenza A virus (A/Wellington/5/2000(H1N1))','no rank'),(383101,114727,'Influenza A virus (A/Wellington/7/2000(H1N1))','no rank'),(383102,114727,'Influenza A virus (A/Wellington/8/2000(H1N1))','no rank'),(383103,114727,'Influenza A virus (A/Wellington/11/2000(H1N1))','no rank'),(383104,114727,'Influenza A virus (A/Wellington/14/2000(H1N1))','no rank'),(383105,114727,'Influenza A virus (A/Wellington/18/2000(H1N1))','no rank'),(383106,114727,'Influenza A virus (A/Wellington/16/2000(H1N1))','no rank'),(383107,114727,'Influenza A virus (A/Wellington/20/2000(H1N1))','no rank'),(383108,114727,'Influenza A virus (A/Wellington/24/2000(H1N1))','no rank'),(383109,114727,'Influenza A virus (A/Waikato/12/2000(H1N1))','no rank'),(383110,114727,'Influenza A virus (A/Waikato/18/2000(H1N1))','no rank'),(383111,114727,'Influenza A virus (A/Waikato/19/2000(H1N1))','no rank'),(383112,119210,'Influenza A virus (A/Dunedin/1/2000 (H3N2))','no rank'),(383113,119210,'Influenza A virus (A/Dunedin/3/2000(H3N2))','no rank'),(383114,119210,'Influenza A virus (A/Waikato/1/2000(H3N2))','no rank'),(383115,119210,'Influenza A virus (A/Wellington/9/2000(H3N2))','no rank'),(383116,119210,'Influenza A virus (A/Waikato/4/2000(H3N2))','no rank'),(383117,119210,'Influenza A virus (A/Waikato/5/2000(H3N2))','no rank'),(383118,119210,'Influenza A virus (A/Wellington/21/2000(H3N2))','no rank'),(383119,119210,'Influenza A virus (A/Wellington/26/2000(H3N2))','no rank'),(383120,119210,'Influenza A virus (A/Waikato/6/2000(H3N2))','no rank'),(383121,119210,'Influenza A virus (A/Waikato/7/2000(H3N2))','no rank'),(383122,119210,'Influenza A virus (A/Waikato/8/2000(H3N2))','no rank'),(383123,119210,'Influenza A virus (A/Waikato/9/2000(H3N2))','no rank'),(383124,119210,'Influenza A virus (A/Waikato/15/2000(H3N2))','no rank'),(383125,119210,'Influenza A virus (A/Waikato/16/2000(H3N2))','no rank'),(383126,119210,'Influenza A virus (A/Waikato/17/2000(H3N2))','no rank'),(383127,119210,'Influenza A virus (A/Wellington/28/2000(H3N2))','no rank'),(383128,119210,'Influenza A virus (A/Waikato/20/2000(H3N2))','no rank'),(383129,119210,'Influenza A virus (A/Wellington/30/2000(H3N2))','no rank'),(383130,119210,'Influenza A virus (A/Wellington/29/2000(H3N2))','no rank'),(383131,114727,'Influenza A virus (A/Waikato/3/2001(H1N1))','no rank'),(383132,114727,'Influenza A virus (A/Wellington/1/2001(H1N1))','no rank'),(383133,114727,'Influenza A virus (A/Waikato/4/2001(H1N1))','no rank'),(383134,114727,'Influenza A virus (A/Waikato/7/2001(H1N1))','no rank'),(383135,114727,'Influenza A virus (A/Wellington/3/2001(H1N1))','no rank'),(383136,114727,'Influenza A virus (A/Waikato/10/2001(H1N1))','no rank'),(383137,114727,'Influenza A virus (A/Waikato/16/2001(H1N1))','no rank'),(383138,114727,'Influenza A virus (A/Waikato/20/2001(H1N1))','no rank'),(383139,114727,'Influenza A virus (A/Waikato/18/2001(H1N1))','no rank'),(383140,114727,'Influenza A virus (A/Wellington/9/2001(H1N1))','no rank'),(383141,114727,'Influenza A virus (A/Waikato/51/2001(H1N1))','no rank'),(383142,114727,'Influenza A virus (A/Waikato/42/2001(H1N1))','no rank'),(383143,114727,'Influenza A virus (A/Waikato/92/2001(H1N1))','no rank'),(383144,114727,'Influenza A virus (A/Waikato/80/2001(H1N1))','no rank'),(383145,114727,'Influenza A virus (A/Wellington/17/2001(H1N1))','no rank'),(383146,114727,'Influenza A virus (A/Wellington/24/2001(H1N1))','no rank'),(383147,114727,'Influenza A virus (A/Wellington/32/2001(H1N1))','no rank'),(383148,114727,'Influenza A virus (A/Wellington/28/2001(H1N1))','no rank'),(383149,119210,'Influenza A virus (A/Waikato/1/2001(H3N2))','no rank'),(383150,119210,'Influenza A virus (A/Waikato/5/2001(H3N2))','no rank'),(383151,119210,'Influenza A virus (A/Wellington/4/2001(H3N2))','no rank'),(383152,119210,'Influenza A virus (A/Wellington/22/2001(H3N2))','no rank'),(383153,119210,'Influenza A virus (A/Wellington/34/2001(H3N2))','no rank'),(383154,119210,'Influenza A virus (A/Waikato/105/2001(H3N2))','no rank'),(383155,119210,'Influenza A virus (A/Waikato/2/2002(H3N2))','no rank'),(383156,119210,'Influenza A virus (A/Waikato/5/2002(H3N2))','no rank'),(383157,119210,'Influenza A virus (A/Wellington/6/2002(H3N2))','no rank'),(383158,119210,'Influenza A virus (A/Wellington/7/2002(H3N2))','no rank'),(383159,119210,'Influenza A virus (A/Wellington/9/2002(H3N2))','no rank'),(383160,119210,'Influenza A virus (A/Wellington/38/2002(H3N2))','no rank'),(383161,119210,'Influenza A virus (A/Dunedin/1/2002(H3N2))','no rank'),(383162,119210,'Influenza A virus (A/Dunedin/3/2002(H3N2))','no rank'),(383163,119210,'Influenza A virus (A/Wellington/66/2002(H3N2))','no rank'),(383164,119210,'Influenza A virus (A/Waikato/21/2002(H3N2))','no rank'),(383165,119210,'Influenza A virus (A/Waikato/23/2002(H3N2))','no rank'),(383166,119210,'Influenza A virus (A/Wellington/63/2002(H3N2))','no rank'),(383167,119210,'Influenza A virus (A/Wellington/70/2002(H3N2))','no rank'),(383168,119210,'Influenza A virus (A/Dunedin/9/2002(H3N2))','no rank'),(383169,119210,'Influenza A virus (A/Dunedin/8/2002(H3N2))','no rank'),(383170,119210,'Influenza A virus (A/Wellington/71/2002(H3N2))','no rank'),(383171,119210,'Influenza A virus (A/Dunedin/11/2002(H3N2))','no rank'),(383172,119210,'Influenza A virus (A/Dunedin/10/2002(H3N2))','no rank'),(383173,119210,'Influenza A virus (A/Waikato/25/2002(H3N2))','no rank'),(383174,119210,'Influenza A virus (A/Waikato/29/2002(H3N2))','no rank'),(383175,119210,'Influenza A virus (A/Waikato/36/2002(H3N2))','no rank'),(383176,119210,'Influenza A virus (A/Waikato/31/2002(H3N2))','no rank'),(383177,119210,'Influenza A virus (A/Dunedin/12/2002(H3N2))','no rank'),(383178,119210,'Influenza A virus (A/Dunedin/14/2002(H3N2))','no rank'),(383179,119210,'Influenza A virus (A/Wellington/80/2002(H3N2))','no rank'),(383180,119210,'Influenza A virus (A/Wellington/79/2002(H3N2))','no rank'),(383181,119210,'Influenza A virus (A/Waikato/52/2002(H3N2))','no rank'),(383182,119210,'Influenza A virus (A/Waikato/51/2002(H3N2))','no rank'),(383183,119210,'Influenza A virus (A/Dunedin/18/2002(H3N2))','no rank'),(383184,119210,'Influenza A virus (A/Waikato/58/2002(H3N2))','no rank'),(383185,119210,'Influenza A virus (A/Wellington/83/2002(H3N2))','no rank'),(383186,119210,'Influenza A virus (A/Wellington/84/2002(H3N2))','no rank'),(383187,119210,'Influenza A virus (A/Wellington/86/2002(H3N2))','no rank'),(383189,119210,'Influenza A virus (A/Wellington/4/2003(H3N2))','no rank'),(383190,119210,'Influenza A virus (A/Waikato/1/2003(H3N2))','no rank'),(383191,119210,'Influenza A virus (A/Wellington/9/2003(H3N2))','no rank'),(383192,119210,'Influenza A virus (A/Wellington/10/2003(H3N2))','no rank'),(383193,119210,'Influenza A virus (A/Waikato/3/2003(H3N2))','no rank'),(383194,119210,'Influenza A virus (A/Wellington/25/2003(H3N2))','no rank'),(383195,119210,'Influenza A virus (A/Wellington/28/2003(H3N2))','no rank'),(383196,119210,'Influenza A virus (A/Waikato/15/2003(H3N2))','no rank'),(383197,119210,'Influenza A virus (A/Wellington/34/2003(H3N2))','no rank'),(383198,119210,'Influenza A virus (A/Waikato/21/2003(H3N2))','no rank'),(383199,119210,'Influenza A virus (A/Waikato/154/2003(H3N2))','no rank'),(383200,119210,'Influenza A virus (A/Waikato/155/2003(H3N2))','no rank'),(383201,119210,'Influenza A virus (A/Waikato/156/2003(H3N2))','no rank'),(383202,119210,'Influenza A virus (A/Waikato/46/2003(H3N2))','no rank'),(383203,119210,'Influenza A virus (A/Waikato/29/2003(H3N2))','no rank'),(383204,119210,'Influenza A virus (A/Wellington/47/2003(H3N2))','no rank'),(383205,119210,'Influenza A virus (A/Wellington/49/2003(H3N2))','no rank'),(383206,119210,'Influenza A virus (A/Waikato/53/2003(H3N2))','no rank'),(383207,119210,'Influenza A virus (A/Waikato/54/2003(H3N2))','no rank'),(383208,119210,'Influenza A virus (A/Waikato/61/2003(H3N2))','no rank'),(383209,119210,'Influenza A virus (A/Waikato/75/2003(H3N2))','no rank'),(383210,119210,'Influenza A virus (A/Waikato/120/2003(H3N2))','no rank'),(383211,119210,'Influenza A virus (A/Waikato/91/2003(H3N2))','no rank'),(383212,119210,'Influenza A virus (A/Waikato/94/2003(H3N2))','no rank'),(383213,119210,'Influenza A virus (A/Waikato/102/2003(H3N2))','no rank'),(383214,119210,'Influenza A virus (A/Waikato/108/2003(H3N2))','no rank'),(383215,119210,'Influenza A virus (A/Waikato/115/2003(H3N2))','no rank'),(383216,119210,'Influenza A virus (A/Wellington/53/2003(H3N2))','no rank'),(383217,119210,'Influenza A virus (A/Waikato/122/2003(H3N2))','no rank'),(383218,119210,'Influenza A virus (A/Waikato/129/2003(H3N2))','no rank'),(383219,119210,'Influenza A virus (A/Waikato/133/2003(H3N2))','no rank'),(383220,119210,'Influenza A virus (A/Waikato/139/2003(H3N2))','no rank'),(383221,119210,'Influenza A virus (A/Waikato/147/2003(H3N2))','no rank'),(383222,119210,'Influenza A virus (A/Waikato/148/2003(H3N2))','no rank'),(383223,119210,'Influenza A virus (A/Waikato/150/2003(H3N2))','no rank'),(383224,119210,'Influenza A virus (A/Dunedin/38/2003(H3N2))','no rank'),(383226,119210,'Influenza A virus (A/Waikato/1/2004(H3N2))','no rank'),(383227,119210,'Influenza A virus (A/Wellington/4/2004(H3N2))','no rank'),(383228,119210,'Influenza A virus (A/Wellington/6/2004(H3N2))','no rank'),(383229,119210,'Influenza A virus (A/Wellington/7/2004(H3N2))','no rank'),(383230,119210,'Influenza A virus (A/Wellington/14/2004(H3N2))','no rank'),(383231,119210,'Influenza A virus (A/Wellington/8/2004(H3N2))','no rank'),(383232,119210,'Influenza A virus (A/Wellington/23/2004(H3N2))','no rank'),(383233,119210,'Influenza A virus (A/Waikato/3/2004(H3N2))','no rank'),(383234,119210,'Influenza A virus (A/Waikato/12/2004(H3N2))','no rank'),(383235,119210,'Influenza A virus (A/Wellington/18/2004(H3N2))','no rank'),(383236,119210,'Influenza A virus (A/Wellington/19/2004(H3N2))','no rank'),(383237,119210,'Influenza A virus (A/Wellington/26/2004(H3N2))','no rank'),(383238,119210,'Influenza A virus (A/Wellington/27/2004(H3N2))','no rank'),(383239,119210,'Influenza A virus (A/Wellington/22/2004(H3N2))','no rank'),(383240,119210,'Influenza A virus (A/Wellington/31/2004(H3N2))','no rank'),(383241,119210,'Influenza A virus (A/Waikato/16/2004(H3N2))','no rank'),(383242,119210,'Influenza A virus (A/Waikato/21/2004(H3N2))','no rank'),(383243,119210,'Influenza A virus (A/Wellington/33/2004(H3N2))','no rank'),(383244,119210,'Influenza A virus (A/Wellington/34/2004(H3N2))','no rank'),(383245,119210,'Influenza A virus (A/Wellington/35/2004(H3N2))','no rank'),(383246,119210,'Influenza A virus (A/Wellington/44/2004(H3N2))','no rank'),(383247,119210,'Influenza A virus (A/Wellington/45/2004(H3N2))','no rank'),(383248,119210,'Influenza A virus (A/Wellington/38/2004(H3N2))','no rank'),(383249,119210,'Influenza A virus (A/Wellington/39/2004(H3N2))','no rank'),(383250,119210,'Influenza A virus (A/Waikato/22/2004(H3N2))','no rank'),(383251,119210,'Influenza A virus (A/Waikato/26/2004(H3N2))','no rank'),(383252,119210,'Influenza A virus (A/Waikato/31/2004(H3N2))','no rank'),(383253,119210,'Influenza A virus (A/Wellington/52/2004(H3N2))','no rank'),(383254,119210,'Influenza A virus (A/Wellington/54/2004(H3N2))','no rank'),(383255,119210,'Influenza A virus (A/Wellington/63/2004(H3N2))','no rank'),(383256,119210,'Influenza A virus (A/Wellington/58/2004(H3N2))','no rank'),(383257,119210,'Influenza A virus (A/Waikato/35/2004(H3N2))','no rank'),(383258,119210,'Influenza A virus (A/Waikato/40/2004(H3N2))','no rank'),(383259,119210,'Influenza A virus (A/Waikato/43/2004(H3N2))','no rank'),(383260,119210,'Influenza A virus (A/Waikato/45/2004(H3N2))','no rank'),(383261,119210,'Influenza A virus (A/Wellington/59/2004(H3N2))','no rank'),(383262,119210,'Influenza A virus (A/Wellington/55/2004(H3N2))','no rank'),(383263,119210,'Influenza A virus (A/Waikato/51/2004(H3N2))','no rank'),(383264,119210,'Influenza A virus (A/Waikato/56/2004(H3N2))','no rank'),(383265,119210,'Influenza A virus (A/Wellington/61/2004(H3N2))','no rank'),(383266,119210,'Influenza A virus (A/Wellington/62/2004(H3N2))','no rank'),(383267,119210,'Influenza A virus (A/Waikato/64/2004(H3N2))','no rank'),(383268,119210,'Influenza A virus (A/Waikato/68/2004(H3N2))','no rank'),(383269,119210,'Influenza A virus (A/Waikato/69/2004(H3N2))','no rank'),(383270,119210,'Influenza A virus (A/Waikato/70/2004(H3N2))','no rank'),(383271,119210,'Influenza A virus (A/Waikato/71/2004(H3N2))','no rank'),(383272,119210,'Influenza A virus (A/Wellington/64/2004(H3N2))','no rank'),(383273,119210,'Influenza A virus (A/Waikato/72/2004(H3N2))','no rank'),(383274,119210,'Influenza A virus (A/Waikato/73/2004(H3N2))','no rank'),(383275,114727,'Influenza A virus (A/Waikato/4/2005(H1N1))','no rank'),(383276,114727,'Influenza A virus (A/Wellington/7/2005(H1N1))','no rank'),(383277,114727,'Influenza A virus (A/Waikato/11/2005(H1N1))','no rank'),(383278,114727,'Influenza A virus (A/Wellington/10/2005(H1N1))','no rank'),(383279,114727,'Influenza A virus (A/Wellington/11/2005(H1N1))','no rank'),(383280,114727,'Influenza A virus (A/Wellington/12/2005(H1N1))','no rank'),(383281,114727,'Influenza A virus (A/Otago/5/2005(H1N1))','no rank'),(383282,114727,'Influenza A virus (A/Waikato/13/2005(H1N1))','no rank'),(383283,114727,'Influenza A virus (A/Wellington/13/2005(H1N1))','no rank'),(383284,114727,'Influenza A virus (A/Waikato/14/2005(H1N1))','no rank'),(383285,114727,'Influenza A virus (A/Wellington/14/2005(H1N1))','no rank'),(383286,119210,'Influenza A virus (A/Waikato/1/2005(H3N2))','no rank'),(383287,119210,'Influenza A virus (A/Waikato/2/2005(H3N2))','no rank'),(383288,119210,'Influenza A virus (A/Waikato/3/2005(H3N2))','no rank'),(383289,119210,'Influenza A virus (A/Wellington/1/2005(H3N2))','no rank'),(383290,119210,'Influenza A virus (A/Wellington/2/2005(H3N2))','no rank'),(383291,119210,'Influenza A virus (A/Otago/1/2005(H3N2))','no rank'),(383292,119210,'Influenza A virus (A/Wellington/3/2005(H3N2))','no rank'),(383293,119210,'Influenza A virus (A/Wellington/4/2005(H3N2))','no rank'),(383294,119210,'Influenza A virus (A/Wellington/5/2005(H3N2))','no rank'),(383295,119210,'Influenza A virus (A/Southland/5/2005(H3N2))','no rank'),(383296,119210,'Influenza A virus (A/Wellington/6/2005(H3N2))','no rank'),(383297,119210,'Influenza A virus (A/Waikato/7/2005(H3N2))','no rank'),(383298,119210,'Influenza A virus (A/Otago/2/2005(H3N2))','no rank'),(383299,119210,'Influenza A virus (A/Waikato/6/2005(H3N2))','no rank'),(383300,119210,'Influenza A virus (A/Waikato/8/2005(H3N2))','no rank'),(383301,119210,'Influenza A virus (A/Wellington/8/2005(H3N2))','no rank'),(383302,119210,'Influenza A virus (A/Wellington/9/2005(H3N2))','no rank'),(383303,119210,'Influenza A virus (A/Waikato/9/2005(H3N2))','no rank'),(383304,119210,'Influenza A virus (A/Waikato/15/2005(H3N2))','no rank'),(383305,119210,'Influenza A virus (A/Waikato/10/2005(H3N2))','no rank'),(383306,119210,'Influenza A virus (A/Otago/4/2005(H3N2))','no rank'),(383307,119210,'Influenza A virus (A/Otago/3/2005(H3N2))','no rank'),(383308,119210,'Influenza A virus (A/Waikato/12/2005(H3N2))','no rank'),(383309,286285,'Influenza A virus (A/longtail duck/Maryland/295/2005(H10N8))','no rank'),(383310,286285,'Influenza A virus (A/common scoter/Maryland/297/2005(H10N8))','no rank'),(383311,384619,'Influenza A virus (A/common scoter/Maryland/299/2005(mixed))','no rank'),(383312,129772,'Influenza A virus (A/white winged scoter/Maryland/301/2005(H4N6))','no rank'),(383313,114727,'Influenza A virus (A/environment/Ohio/1007/2005(H1N1))','no rank'),(383314,119215,'Influenza A virus (A/mallard/Delaware/418/2005(H7N3))','no rank'),(383315,119211,'Influenza A virus (A/longtail duck/Maryland/291/2005(H3N8))','no rank'),(383317,102801,'Influenza A virus (A/mallard/Ohio/99/1989(H10N7))','no rank'),(383318,102801,'Influenza A virus (A/mallard/Ohio/122/1989(H10N7))','no rank'),(383319,119212,'Influenza A virus (A/snow goose/Maryland/353/2005(H6N1))','no rank'),(383320,119212,'Influenza A virus (A/snow goose/Maryland/364/2005(H6N1))','no rank'),(383321,119212,'Influenza A virus (A/snow goose/Maryland/410/2005(H6N1))','no rank'),(383322,114727,'Influenza A virus (A/USA/L3/1947(H1N1))','no rank'),(383323,40323,'Stenotrophomonas sp. 76352-31','species'),(383324,40323,'Stenotrophomonas sp. 76365-14','species'),(383325,33882,'Microbacterium sp. 76349-131','species'),(383326,1386,'Bacillus sp. 76343-13','species'),(383327,59732,'Chryseobacterium sp. 71661-61','species'),(383328,1279,'Staphylococcus sp. 76353-111','species'),(383329,33882,'Microbacterium sp. 76332-33','species'),(383330,41275,'Brevundimonas sp. 71755-34','species'),(383331,528,'Ochrobactrum sp. 76331-43','species'),(383332,528,'Ochrobactrum sp. 71886-42','species'),(383333,1663,'Arthrobacter sp. 71755-121','species'),(383334,1279,'Staphylococcus sp. 76353-112','species'),(383335,1663,'Arthrobacter sp. 71755-122','species'),(383336,528,'Ochrobactrum sp. 76350-13','species'),(383337,547,'Enterobacter sp. 71661-63','species'),(383338,1883,'Streptomyces sp. 76352-122','species'),(383339,1386,'Bacillus sp. 76353-123','species'),(383340,33882,'Microbacterium sp. 76352-13','species'),(383341,1386,'Bacillus sp. 71661-7','species'),(383342,528,'Ochrobactrum sp. 71752-37','species'),(383363,83461,'Corallococcus sp. BICC 7627','species'),(383364,1827,'Rhodococcus sp. HS11','species'),(383365,1827,'Rhodococcus sp. HS14','species'),(383366,1827,'Rhodococcus sp. HS15','species'),(383367,1827,'Rhodococcus sp. HS16','species'),(383368,1827,'Rhodococcus sp. HS17','species'),(383369,1827,'Rhodococcus sp. HS18','species'),(383370,1827,'Rhodococcus sp. HS19','species'),(383371,29521,'Brachyspira sp. AN 3930:2/02','species'),(383372,120962,'Roseiflexus castenholzii DSM 13941','no rank'),(383373,5073,'Penicillium sp. EXF-1319','species'),(383374,5073,'Penicillium sp. EXF-1307','species'),(383375,5073,'Penicillium sp. EXF-1010','species'),(383376,5073,'Penicillium sp. EXF-1190','species'),(383377,5073,'Penicillium sp. EXF-1481','species'),(383378,5073,'Penicillium cremeogriseum','species'),(383379,5811,'Toxoplasma gondii RH','no rank'),(383380,81684,'proteobacterium JL351','species'),(383381,1041,'Erythrobacter sp. JL475','species'),(383383,85635,'Erythrina witches\'-broom phytoplasma','species'),(383384,74868,'Anopheles rampae','species'),(383385,544,'Citrobacter sp. DHRSS','species'),(383386,376156,'Peronospora sp. isolate 079401,55 (BR)','species'),(383387,376156,'Peronospora sp. isolate 079403,57 (BR)','species'),(383388,376156,'Peronospora sp. isolate 079405,59 (BR)','species'),(383389,376156,'Peronospora sp. isolate 079409,63 (BR)','species'),(383390,376156,'Peronospora sp. isolate 079413,67 (BR)','species'),(383391,376156,'Peronospora sp. isolate UASWS0236','species'),(383392,376156,'Peronospora sp. isolate UASWS0237','species'),(383393,376156,'Peronospora sp. isolate UASWS0238','species'),(383394,376156,'Peronospora sp. isolate UASWS0239','species'),(383395,376156,'Peronospora sp. isolate UASWS0240','species'),(383396,376156,'Peronospora sp. isolate UASWS0241','species'),(383401,98483,'Dicranoloma fasciatum','species'),(383402,98483,'Dicranoloma leichhardtii','species'),(383403,98483,'Dicranoloma platycaulon','species'),(383404,3222,'Dicranum scoparium var. orthophyllum','varietas'),(383405,98327,'Holomitrium perichaetiale','species'),(383406,98327,'Holomitrium trichopodum','species'),(383407,129394,'Xanthomonas oryzae pv. oryzicola BLS256','no rank'),(383408,379,'Rhizobium sp. 24.10','species'),(383409,379,'Rhizobium sp. 24.8','species'),(383410,379,'Rhizobium sp. 25.1','species'),(383411,379,'Rhizobium sp. 25.13','species'),(383412,379,'Rhizobium sp. 3.5','species'),(383413,379,'Rhizobium sp. 35.15','species'),(383414,379,'Rhizobium sp. 4.1','species'),(383415,379,'Rhizobium sp. 4.11','species'),(383416,379,'Rhizobium sp. 41.2','species'),(383417,379,'Rhizobium sp. 47.1','species'),(383418,379,'Rhizobium sp. 47.4','species'),(383419,379,'Rhizobium sp. 48.8','species'),(383420,379,'Rhizobium sp. 50.12','species'),(383421,379,'Rhizobium sp. 50.15','species'),(383422,379,'Rhizobium sp. 7.10','species'),(383423,379,'Rhizobium sp. 7.7','species'),(383424,379,'Rhizobium sp. 8.3','species'),(383425,379,'Rhizobium sp. 8.6','species'),(383426,5598,'Alternaria sp. ES05','species'),(383427,5506,'Fusarium sp. ES10','species'),(383479,207257,'Adoretus lasiopygus','species'),(383480,207257,'Adoretus sp. 11 DA-2006','species'),(383481,207257,'Adoretus sp. 12 DA-2006','species'),(383482,207257,'Adoretus sp. 2 DA-2006','species'),(383484,207257,'Adoretus versutus','species'),(383485,71817,'Anomala bengalensis','species'),(383486,71817,'Anomala biharensis','species'),(383487,71817,'Anomala bilobata','species'),(383488,71817,'Anomala cantori','species'),(383489,71817,'Anomala dimidiata','species'),(383490,71817,'Anomala dorsalis','species'),(383491,71817,'Anomala polita','species'),(383492,71817,'Anomala praenitens','species'),(383493,71817,'Anomala sp. 2 DA-2006','species'),(383494,71817,'Anomala sp. BM677876','species'),(383497,71817,'Anomala varicolor','species'),(383498,71817,'Anomala variegata','species'),(383499,71817,'Anomala xanthoptera','species'),(383500,207264,'Heteronychus lioderes','species'),(383501,207264,'Heteronychus sp. 2 DA-2006','species'),(383502,33393,'Holotrichia seticollis','species'),(383503,207350,'Lepidiota albistigma','species'),(383504,360073,'Maladera affinis','species'),(383505,360073,'Maladera cardoni','species'),(383506,360073,'Maladera quinquidens','species'),(383507,360073,'Maladera thomsoni','species'),(383509,50519,'Alissonotum','genus'),(383510,7056,'Chiloloba','genus'),(383511,7059,'Diphycerus','genus'),(383512,7056,'Heterorrhina','genus'),(383514,7059,'Idionychus','genus'),(383515,7062,'Mimela','genus'),(383517,7059,'Sophrops','genus'),(383518,383509,'Alissonotum binodulum','species'),(383519,383509,'Alissonotum simile','species'),(383520,383510,'Chiloloba acuta','species'),(383522,383512,'Heterorrhina micans','species'),(383523,383514,'Idionychus excisus','species'),(383524,383515,'Mimela siliguria','species'),(383525,383517,'Sophrops sp. 5 DA-2006','species'),(383528,207289,'Schizonycha fuscescens','species'),(383530,114727,'Influenza A virus (A/swine/Italy/141/1981(H1N1))','no rank'),(383531,114727,'Influenza A virus (A/swine/Italy/2/1979(H1N1))','no rank'),(383532,114727,'Influenza A virus (A/swine/Italy/437/1976(H1N1))','no rank'),(383533,114727,'Influenza A virus (A/swine/Wisconsin/1/1961(H1N1))','no rank'),(383534,114727,'Influenza A virus (A/swine/Wisconsin/1/1957(H1N1))','no rank'),(383535,114727,'Influenza A virus (A/swine/May/1954(H1N1))','no rank'),(383536,114727,'Influenza A virus (A/swine/41/1949(H1N1))','no rank'),(383537,114727,'Influenza A virus (A/swine/Iowa/1946(H1N1))','no rank'),(383538,114727,'Influenza A virus (A/swine/Jamesburg/1942(H1N1))','no rank'),(383539,114727,'Influenza A virus (A/swine/Ohio/23/1935(H1N1))','no rank'),(383540,114729,'Influenza A virus (A/Victoria/5/1968(H2N2))','no rank'),(383541,114727,'Influenza A virus (A/England/19/1955(H1N1))','no rank'),(383542,114727,'Influenza A virus (A/Monmouth/1947(H1N1))','no rank'),(383543,114727,'Influenza A virus (A/Hickox/1940(H1N1))','no rank'),(383546,119218,'Influenza A virus (A/teal/Iceland/29/1980(H7N7))','no rank'),(383547,114727,'Influenza A virus (A/duck/Australia/749/1980(H1N1))','no rank'),(383548,215855,'Influenza A virus (A/duck/Beijing/1/1978(H3N6))','no rank'),(383549,102800,'Influenza A virus (A/duck/england/1/1962(H4N6))','no rank'),(383550,195471,'Influenza A virus (A/duck/England/1/1956(H11N6))','no rank'),(383551,119218,'Influenza A virus (A/fowl/Dobson/\'Dutch\'/1927(H7N7))','no rank'),(383552,129772,'Influenza A virus (A/gull/Maryland/5/1977(H11N9))','no rank'),(383553,119211,'Influenza A virus (A/duck/Memphis/928/1974(H3N8))','no rank'),(383554,119212,'Influenza A virus (A/duck/Pennsylvania/1/1969(H6N1))','no rank'),(383555,102801,'Influenza A virus (A/duck/Manitoba/1/1953(H10N7))','no rank'),(383557,119210,'Influenza A virus (A/swine/Italy/309/1983(H3N2))','no rank'),(383558,119210,'Influenza A virus (A/swine/Italy/809/1989(H3N2))','no rank'),(383559,119210,'Influenza A virus (A/swine/Italy/635/1987(H3N2))','no rank'),(383560,119210,'Influenza A virus (A/swine/Italy/526/1985(H3N2))','no rank'),(383561,119210,'Influenza A virus (A/swine/Italy/1850/1977(H3N2))','no rank'),(383562,114727,'Influenza A virus (A/swine/Italy/768/1988(H1N1))','no rank'),(383563,114727,'Influenza A virus (A/swine/Italy/594/1986(H1N1))','no rank'),(383564,114727,'Influenza A virus (A/swine/Italy/547/1985(H1N1))','no rank'),(383565,114727,'Influenza A virus (A/swine/Italy/151/1981(H1N1))','no rank'),(383566,114727,'Influenza A virus (A/swine/Italy/425/1976(H1N1))','no rank'),(383567,119210,'Influenza A virus (A/Shanghai/16/1989(H3N2))','no rank'),(383568,119210,'Influenza A virus (A/Shanghai/11/1987(H3N2))','no rank'),(383569,119210,'Influenza A virus (A/Shanghai/31/1980(H3N2))','no rank'),(383570,119210,'Influenza A virus (A/Shanghai/6/1990(H3N2))','no rank'),(383571,119210,'Influenza A virus (A/Memphis/6/1986(H3N2))','no rank'),(383572,119210,'Influenza A virus (A/Memphis/14/1985(H3N2))','no rank'),(383573,119210,'Influenza A virus (A/Memphis/5/1985(H3N2))','no rank'),(383574,119210,'Influenza A virus (A/Memphis/2/1985(H3N2))','no rank'),(383575,119210,'Influenza A virus (A/Memphis/5/1980(H3N2))','no rank'),(383576,119210,'Influenza A virus (A/Memphis/6/1990(H3N2))','no rank'),(383577,119210,'Influenza A virus (A/Memphis/1/1990(H3N2))','no rank'),(383578,119210,'Influenza A virus (A/Memphis/4/1980(H3N2))','no rank'),(383579,119210,'Influenza A virus (A/Memphis/18/1978(H3N2))','no rank'),(383580,119210,'Influenza A virus (A/Memphis/2/1978(H3N2))','no rank'),(383581,119210,'Influenza A virus (A/Memphis/110/1976(H3N2))','no rank'),(383582,119210,'Influenza A virus (A/Memphis/1/1973(H3N2))','no rank'),(383583,119210,'Influenza A virus (A/Memphis/101/1972(H3N2))','no rank'),(383584,119210,'Influenza A virus (A/Memphis/1022/1972(H3N2))','no rank'),(383585,119210,'Influenza A virus (A/Memphis/2/1972(H3N2))','no rank'),(383586,119210,'Influenza A virus (A/Memphis/1/1971(H3N2))','no rank'),(383587,119210,'Influenza A virus (A/Memphis/12/1988(H3N2))','no rank'),(383588,119210,'Influenza A virus (A/Memphis/8/1988(H3N2))','no rank'),(383589,119210,'Influenza A virus (A/Memphis/3/1988(H3N2))','no rank'),(383590,119210,'Influenza A virus (A/Memphis/2/1988(H3N2))','no rank'),(383591,119210,'Influenza A virus (A/Guangdong/38/1989(H3N2))','no rank'),(383592,119210,'Influenza A virus (A/Guangdong/9/1987(H3N2))','no rank'),(383593,119210,'Influenza A virus (A/Guangdong/38/1977(H3N2))','no rank'),(383594,119210,'Influenza A virus (A/Guangdong/243/1972(H3N2))','no rank'),(383595,119210,'Influenza A virus (A/Beijing/337/1989(H3N2))','no rank'),(383596,119210,'Influenza A virus (A/Beijing/39/1975(H3N2))','no rank'),(383597,119210,'Influenza A virus (A/Beijing/352/1989(H3N2))','no rank'),(383598,119210,'Influenza A virus (A/Beijing/1/1968(H3N2))','no rank'),(383599,114727,'Influenza A virus (A/swine/Nebraska/1/1992(H1N1))','no rank'),(383601,114727,'Influenza A virus (A/Finland/168/1991(H1N1))','no rank'),(383602,114731,'Influenza A virus (A/Anas acuta/Primorje/695/1976(H2N3))','no rank'),(383603,299327,'Influenza A virus (A/turkey/Minnesota/833/1980(H4N2))','no rank'),(383604,184006,'Influenza A virus (A/shearwater/Australia/1/1972(H6N5))','no rank'),(383605,53847,'Calpurnia sericea x Calpurnia woodii','species'),(383606,70406,'Liparia genistoides','species'),(383607,70407,'Liparia splendens subsp. splendens','subspecies'),(383608,49833,'Podalyria argentea','species'),(383609,49833,'Podalyria burchellii','species'),(383610,28184,'Leptospira weilii serovar Topaz','no rank'),(383611,89583,'Gluconacetobacter sp. CMU 48-1','species'),(383612,89583,'Gluconacetobacter sp. CMU Ma-2','species'),(383613,406334,'Hylaeus facilis','species'),(383614,1182,'Brasilonema','genus'),(383615,383614,'Brasilonema bromeliae','species'),(383616,3689,'Populus sp. UG-2006','species'),(383617,46225,'Moraxella sp. B1','species'),(383618,55080,'Brevibacillus sp. B2','species'),(383619,4919,'Pichia sp. PR2','species'),(383620,4919,'Pichia sp. CH3II','species'),(383621,4919,'Pichia sp. PR1','species'),(383622,236659,'Lygocoris','genus'),(383623,4772,'Schizochytrium sp. BR2.1.2','species'),(383624,4772,'Schizochytrium sp. PJ10.4','species'),(383625,4875,'Glomus sp. DD-4','species'),(383626,4875,'Glomus sp. DD-5','species'),(383627,4875,'Glomus sp. DD-6','species'),(383628,4875,'Glomus sp. DD-7','species'),(383629,60890,'Phaeobacter gallaeciensis 2.10','no rank'),(383630,206350,'unclassified Methylophilales','no rank'),(383631,383630,'Methylophilales bacterium HTCC2181','species'),(383632,3808,'Acacia baileyana','species'),(383633,3808,'Acacia blayana','species'),(383634,3808,'Acacia brachybotrya','species'),(383635,3808,'Acacia brunioides','species'),(383636,3808,'Acacia caesiella','species'),(383637,3808,'Acacia cangaiensis','species'),(383638,3808,'Acacia cardiophylla','species'),(383639,3808,'Acacia chrysella','species'),(383640,3808,'Acacia constablei','species'),(383642,3808,'Acacia debilis','species'),(383643,3808,'Acacia filicifolia','species'),(383644,3808,'Acacia glaucocarpa','species'),(383645,3808,'Acacia irrorata','species'),(383646,3808,'Acacia loroloba','species'),(383647,3808,'Acacia mabellae','species'),(383648,3808,'Acacia mollifolia','species'),(383649,3808,'Acacia muelleriana','species'),(383650,3808,'Acacia nanodealbata','species'),(383651,3808,'Acacia obtusata','species'),(383652,3808,'Acacia olsenii','species'),(383653,3808,'Acacia oshanesii','species'),(383654,3808,'Acacia pedleyi','species'),(383655,3808,'Acacia polybotrya','species'),(383656,3808,'Acacia pubescens','species'),(383657,3808,'Acacia terminalis','species'),(383658,3808,'Acacia trachyphloia','species'),(383659,40106,'Multiclavula ichthyiformis','species'),(383660,141916,'Reticulitermes cf. lucifugus \'Turkey\'','species'),(383661,141916,'Reticulitermes sp. \'Samos\'','species'),(383662,1003876,'Helmontia','genus'),(383663,383662,'Helmontia leptantha','species'),(383664,1003868,'Indofevillea','genus'),(383665,383664,'Indofevillea khasiana','species'),(383666,1003877,'Lemurosicyos','genus'),(383667,383666,'Lemurosicyos variegatus','species'),(383668,1003870,'Microlagenaria','genus'),(383669,383668,'Microlagenaria africana','species'),(383670,370897,'Telfairia occidentalis','species'),(383671,210343,'Thladiantha hookeri','species'),(383672,1003872,'Tricyclandra','genus'),(383673,386638,'Ampelosicyos leandrii','species'),(383675,309177,'Ctenolepis lucorum','species'),(383676,1813,'Amycolatopsis sp. B98','species'),(383677,83233,'Buglossoporus','genus'),(383678,383677,'Buglossoporus pulvinus','species'),(383679,34474,'Fomitopsis meliae','species'),(383680,34474,'Fomitopsis africana','species'),(383681,34474,'Fomitopsis sp. HSJ-2006a','species'),(383682,338,'Xanthomonas sp. CC-AFH5','species'),(383683,13687,'Sphingomonas sp. CC-FH1','species'),(383684,85043,'Williamsia sp. CC-SR4','species'),(383685,68,'Lysobacter sp. CC-APB9','species'),(383686,507,'Alcaligenes sp. CC-ESB2','species'),(383689,52791,'Luscinia megarhynchos','species'),(383690,2307,'Geogemma','genus'),(383691,383690,'Geogemma indica','species'),(383692,383690,'Geogemma pacifica','species'),(383693,198724,'Drosophila magnaquinaria','species'),(383695,5402,'Russula sp. CLC 2181','species'),(383696,5402,'Russula sp. CLC 2193','species'),(383697,5402,'Russula sp. CLC 2174','species'),(383698,5402,'Russula sp. CLC 2184','species'),(383699,5402,'Russula cf. torulosa CLC 2079','species'),(383700,5402,'Russula cf. torulosa CLC 2176','species'),(383701,5402,'Russula cf. torulosa CLC 2188','species'),(383705,5390,'Chroogomphus sp. CLC 2056','species'),(383706,5390,'Chroogomphus sp. CLC 2170','species'),(383707,34451,'Cortinarius cf. evernius CLC 2075','species'),(383708,34451,'Cortinarius aff. fulminoides CLC 2078','species'),(383709,34451,'Cortinarius clandestinus','species'),(383710,71953,'Inocybe sp. CLC 2210','species'),(383711,71941,'Hygrophorus gliocyclus','species'),(383712,33986,'Exiguobacterium sp. TC38','species'),(383713,33986,'Exiguobacterium sp. India Orange','species'),(383714,33986,'Exiguobacterium sp. A1','species'),(383715,33986,'Exiguobacterium sp. Colorado Road','species'),(383716,33986,'Exiguobacterium sp. Glc31or','species'),(383718,33986,'Exiguobacterium sp. Indian Stream','species'),(383720,114277,'Rickettsia sp. GLP-7R','species'),(383721,114277,'Rickettsia sp. GLP-8R','species'),(383722,114277,'Rickettsia sp. GLP-3R','species'),(383723,114277,'Rickettsia sp. GLP-11R','species'),(383724,114277,'Rickettsia sp. GLP-9R','species'),(383725,114277,'Rickettsia sp. GLP-13R','species'),(383726,29882,'Laccaria sp. FP-98550','species'),(383727,29882,'Laccaria sp. FP-98551','species'),(383728,4919,'Pichia sp. CH3IV','species'),(383730,49833,'Podalyria hirsuta','species'),(383731,49833,'Podalyria lanceolata','species'),(383732,49833,'Podalyria microphylla','species'),(383733,49833,'Podalyria oleaefolia','species'),(383734,49833,'Podalyria orbicularis','species'),(383735,535,'Chromobacterium sp. BPQ1','species'),(383736,494514,'Vulpes lagopus beringensis','subspecies'),(383738,375141,'Spirocamallanus','genus'),(383739,383738,'Spirocamallanus rarus','species'),(383740,53246,'Pseudoalteromonas sp. BSi20317','species'),(383741,53246,'Pseudoalteromonas sp. BSi20318','species'),(383742,53246,'Pseudoalteromonas sp. BSi20319','species'),(383743,53246,'Pseudoalteromonas sp. BSi20320','species'),(383744,53246,'Pseudoalteromonas sp. BSi20321','species'),(383745,53246,'Pseudoalteromonas sp. BSi20322','species'),(383746,53246,'Pseudoalteromonas sp. BSi20323','species'),(383747,28253,'Marinomonas sp. BSi20324','species'),(383748,53246,'Pseudoalteromonas sp. BSi20326','species'),(383749,53246,'Pseudoalteromonas sp. BSi20327','species'),(383750,28253,'Marinomonas arctica','species'),(383751,286,'Pseudomonas sp. BSi20329','species'),(383752,53246,'Pseudoalteromonas sp. BSi20330','species'),(383753,53246,'Pseudoalteromonas sp. BSi20332','species'),(383754,53246,'Pseudoalteromonas sp. BSi20333','species'),(383755,53246,'Pseudoalteromonas sp. BSi20334','species'),(383756,53246,'Pseudoalteromonas sp. BSi20335','species'),(383757,28253,'Marinomonas sp. BSi20337','species'),(383758,53246,'Pseudoalteromonas sp. BSi20338','species'),(383759,53246,'Pseudoalteromonas sp. BSi20343','species'),(383760,53246,'Pseudoalteromonas sp. BSi20349','species'),(383761,53246,'Pseudoalteromonas sp. BSi20350','species'),(383762,53246,'Pseudoalteromonas sp. BSi20374','species'),(383763,53246,'Pseudoalteromonas sp. BSi20394','species'),(383764,53246,'Pseudoalteromonas sp. BSi20405','species'),(383765,53246,'Pseudoalteromonas sp. BSi20453','species'),(383766,53246,'Pseudoalteromonas sp. BSi20454','species'),(383767,53246,'Pseudoalteromonas sp. BSi20456','species'),(383768,53246,'Pseudoalteromonas sp. BSi20457','species'),(383769,237,'Flavobacterium sp. BSi20486','species'),(383770,53246,'Pseudoalteromonas sp. BSi20523','species'),(383771,53246,'Pseudoalteromonas sp. BSi20551','species'),(383772,53246,'Pseudoalteromonas sp. BSi20552','species'),(383773,53246,'Pseudoalteromonas sp. BSi20557','species'),(383774,53246,'Pseudoalteromonas sp. BSi20561','species'),(383775,53246,'Pseudoalteromonas sp. BSi20572','species'),(383776,53246,'Pseudoalteromonas sp. BSi20576','species'),(383777,53246,'Pseudoalteromonas sp. BSi20577','species'),(383778,53246,'Pseudoalteromonas sp. BSi20578','species'),(383779,53246,'Pseudoalteromonas sp. BSi20595','species'),(383780,53246,'Pseudoalteromonas sp. BSi20597','species'),(383781,53246,'Pseudoalteromonas sp. BSi20598','species'),(383782,53246,'Pseudoalteromonas sp. BSi20605','species'),(383783,53246,'Pseudoalteromonas sp. BSi20610','species'),(383784,53246,'Pseudoalteromonas sp. BSi20611','species'),(383785,53246,'Pseudoalteromonas sp. BSi20612','species'),(383786,53246,'Pseudoalteromonas sp. BSi20613','species'),(383787,53246,'Pseudoalteromonas sp. BSi20623','species'),(383788,53246,'Pseudoalteromonas sp. BSw20587','species'),(383789,53246,'Pseudoalteromonas sp. BSw20588','species'),(383790,53246,'Pseudoalteromonas sp. BSw20589','species'),(383791,53246,'Pseudoalteromonas sp. BSw20590','species'),(383792,53246,'Pseudoalteromonas sp. BSw20591','species'),(383793,53246,'Pseudoalteromonas sp. BSw20592','species'),(383794,53246,'Pseudoalteromonas sp. BSw20600','species'),(383795,53246,'Pseudoalteromonas sp. BSw20601','species'),(383796,53246,'Pseudoalteromonas sp. BSw20609','species'),(383797,53246,'Pseudoalteromonas sp. BSw20649','species'),(383798,53246,'Pseudoalteromonas sp. BSw20650','species'),(383799,53246,'Pseudoalteromonas sp. BSw20651','species'),(383800,53246,'Pseudoalteromonas sp. BSw20652','species'),(383801,53246,'Pseudoalteromonas sp. BSw20653','species'),(383802,53246,'Pseudoalteromonas sp. BSw20654','species'),(383803,53246,'Pseudoalteromonas sp. BSw20655','species'),(383804,53246,'Pseudoalteromonas sp. BSw20656','species'),(383805,53246,'Pseudoalteromonas sp. BSw20697','species'),(383806,53246,'Pseudoalteromonas sp. BSw20698','species'),(383807,53246,'Pseudoalteromonas sp. BSw20699','species'),(383808,53246,'Pseudoalteromonas sp. BSw20700','species'),(383809,53246,'Pseudoalteromonas sp. BCw008','species'),(383810,53246,'Pseudoalteromonas sp. BCw009','species'),(383811,53246,'Pseudoalteromonas sp. BCw010','species'),(383812,58050,'Moritella sp. BCw048','species'),(383813,58050,'Moritella sp. BCw085','species'),(383814,53246,'Pseudoalteromonas sp. BCw102','species'),(383815,53246,'Pseudoalteromonas sp. BR003','species'),(383816,53246,'Pseudoalteromonas sp. BCBw003','species'),(383817,8518,'Sceloporus bulleri','species'),(383819,59766,'Sceloporus dugesii intermedius','subspecies'),(383820,8518,'Sceloporus minor','species'),(383821,43630,'Sceloporus mucronatus aureolus','subspecies'),(383822,43630,'Sceloporus mucronatus mucronatus','subspecies'),(383823,59714,'Sceloporus ornatus ornatus','subspecies'),(383824,8518,'Sceloporus serrifer','species'),(383825,383824,'Sceloporus serrifer plioporus','subspecies'),(383826,383824,'Sceloporus serrifer prezygus','subspecies'),(383827,383824,'Sceloporus serrifer serrifer','subspecies'),(383828,43637,'Sceloporus torquatus torquatus','subspecies'),(383829,1386,'Bacillus sp. BCw063','species'),(383830,1386,'Bacillus sp. BCw064','species'),(383832,34451,'Cortinarius sp. CLC 2113','species'),(383833,34451,'Cortinarius sp. CLC 2121','species'),(383834,29828,'Lipomyces doorenjongii','species'),(383835,29828,'Lipomyces kockii','species'),(383836,29828,'Lipomyces sp. NRRL Y-27488','species'),(383837,29828,'Lipomyces yamadae','species'),(383838,54096,'Myxozyma neglecta','species'),(383839,54096,'Myxozyma nipponensis','species'),(383840,54096,'Myxozyma sirexii','species'),(383841,88030,'Ptychadena uzungwensis','species'),(383842,88030,'Ptychadena aff. aequiplicata \'Cameroon\'','species'),(383843,88030,'Ptychadena aff. mascareniensis A','species'),(383844,88030,'Ptychadena aff. mascareniensis C','species'),(383845,88030,'Ptychadena aff. mascareniensis D','species'),(383846,88030,'Ptychadena aff. mascareniensis E','species'),(383847,88030,'Ptychadena aff. porosissima A','species'),(383848,88030,'Ptychadena aff. uzungwensis \'Njombe\'','species'),(383849,88030,'Ptychadena mahnerti','species'),(383850,88030,'Ptychadena newtoni','species'),(383851,88030,'Ptychadena sp. \'Mikumi\'','species'),(383853,446173,'uncultured ectomycorrhiza (Lactarius pseudomucidus)','species'),(383854,53246,'Pseudoalteromonas sp. DH166','species'),(383855,83344,'Pseudocercospora fijiensis CIRAD86','no rank'),(383856,953,'Wolbachia endosymbiont of Bactrocera cucurbitae','species'),(383857,89972,'Campodea fragilis','species'),(383858,89972,'Campodea lubbocki','species'),(383859,669453,'Trypanosoma siniperca','species'),(383860,52178,'Eremias przewalskii','species'),(383861,52178,'Eremias vermiculata','species'),(383862,52178,'Eremias multiocellata','species'),(383863,47025,'Dactylella zhongdianensis','species'),(383864,348604,'Enterobacteria phage MV9','no rank'),(383865,348604,'Enterobacteria phage MV12','no rank'),(383866,348604,'Enterobacteria phage MV13','no rank'),(383867,348604,'Enterobacteria phage MV14','no rank'),(383868,47025,'Dactylella arnaudii','species'),(383869,47025,'Dactylella yunnanensis','species'),(383870,47025,'Dactylella heptameres','species'),(383871,47025,'Dactylella intermedia','species'),(383872,47025,'Dactylella tenuis','species'),(383873,47025,'Dactylella ramosa','species'),(383874,47025,'Dactylella tenuifusaria','species'),(383875,47025,'Dactylella spermatophaga','species'),(383877,128154,'Phormidium murrayi Ant-Ph58','no rank'),(383878,128152,'Phormidium autumnale Arct-Ph5','no rank'),(383879,128152,'Phormidium autumnale Ant-Ph68','no rank'),(383880,77665,'Lynceus sp. \'Australia, NSW\'','species'),(383881,28253,'Marinomonas sp. BSi20315','species'),(383882,53246,'Pseudoalteromonas sp. BSi20316','species'),(383883,89404,'Glaciecola sp. BSi20138','species'),(383884,28228,'Colwellia sp. BSi20061','species'),(383885,53246,'Pseudoalteromonas sp. BSi20005','species'),(383886,53246,'Pseudoalteromonas sp. BSi20009','species'),(383887,53246,'Pseudoalteromonas sp. BSi20012','species'),(383888,53246,'Pseudoalteromonas sp. BSi20024','species'),(383889,53246,'Pseudoalteromonas sp. BSi20025','species'),(383890,53246,'Pseudoalteromonas sp. BSi20026','species'),(383891,53246,'Pseudoalteromonas sp. BSi20044','species'),(383892,53246,'Pseudoalteromonas sp. BSi20065','species'),(383893,53246,'Pseudoalteromonas sp. BSi20083','species'),(383894,53246,'Pseudoalteromonas sp. BSi20094','species'),(383895,53246,'Pseudoalteromonas sp. BSi20096','species'),(383896,53246,'Pseudoalteromonas sp. BSi20121','species'),(383897,53246,'Pseudoalteromonas sp. BSi20127','species'),(383898,53246,'Pseudoalteromonas sp. BSi20139','species'),(383899,662,'Vibrio sp. BSi20140','species'),(383900,22,'Shewanella sp. BSi20150','species'),(383901,53246,'Pseudoalteromonas sp. BSi20173','species'),(383902,53246,'Pseudoalteromonas sp. BSi20301','species'),(383903,53246,'Pseudoalteromonas sp. BSi20302','species'),(383904,53246,'Pseudoalteromonas sp. BSi20303','species'),(383905,28253,'Marinomonas sp. BSi20304','species'),(383906,53246,'Pseudoalteromonas sp. BSi20305','species'),(383907,53246,'Pseudoalteromonas sp. BSi20306','species'),(383908,28253,'Marinomonas sp. BSi20307','species'),(383909,53246,'Pseudoalteromonas sp. BSi20309','species'),(383910,53246,'Pseudoalteromonas sp. BSi20310','species'),(383911,53246,'Pseudoalteromonas sp. BSi20311','species'),(383912,53246,'Pseudoalteromonas sp. BSi20312','species'),(383913,22,'Shewanella sp. BSi20314','species'),(383914,64094,'Theraps irregularis','species'),(383915,61812,'Herichthys deppii','species'),(383916,61801,'Thorichthys pasionis','species'),(383917,64094,'Theraps intermedius','species'),(383918,8114,'Cichlasoma pearsei','species'),(383921,48731,'Bouteloua eriopoda','species'),(383922,118632,'Austropurcellia','genus'),(383923,383922,'Austropurcellia scoparia','species'),(383925,344031,'Chileogovea sp. MCZDNA100490.2','species'),(383926,118630,'Huitaca','genus'),(383927,383926,'Huitaca sp. MCZDNA101407','species'),(383928,118632,'Karripurcellia','genus'),(383929,383928,'Karripurcellia harveyi','species'),(383930,118630,'Metagovea','genus'),(383931,383930,'Metagovea sp. DNA101410','species'),(383932,118632,'Neopurcellia','genus'),(383933,383932,'Neopurcellia florensis','species'),(383934,383922,'Austropurcellia forsteri','species'),(383935,383932,'Neopurcellia minutissima','species'),(383936,383932,'Neopurcellia salmoni','species'),(383937,297721,'Parapurcellia monticola','species'),(383940,118632,'Pettalus','genus'),(383941,383940,'Pettalus brevicauda','species'),(383942,383940,'Pettalus sp. 259s','species'),(383943,383940,'Pettalus sp. 266L','species'),(383944,383940,'Pettalus sp. 266s','species'),(383945,383940,'Pettalus sp. 270','species'),(383946,383940,'Pettalus sp. 274','species'),(383947,118632,'Rakaia','genus'),(383948,383947,'Rakaia antipodiana','species'),(383950,383922,'Austropurcellia arcticosa','species'),(383951,383947,'Rakaia calcarobtusa','species'),(383952,383951,'Rakaia calcarobtusa westlandica','subspecies'),(383953,383947,'Rakaia crypta','species'),(383954,383922,'Austropurcellia daviesae','species'),(383955,383947,'Rakaia denticulata','species'),(383956,383947,'Rakaia dorothea','species'),(383957,383947,'Rakaia granulosa','species'),(383958,383947,'Rakaia healyi','species'),(383959,383947,'Rakaia inerma','species'),(383960,383947,'Rakaia lindsayi','species'),(383961,383947,'Rakaia magna','species'),(383962,383961,'Rakaia magna australis','subspecies'),(383963,383947,'Rakaia media','species'),(383964,383947,'Rakaia pauli','species'),(383965,383947,'Rakaia solitaria','species'),(383966,383947,'Rakaia sorenseni','species'),(383967,383966,'Rakaia sorenseni digitata','subspecies'),(383968,383966,'Rakaia sorenseni sorenseni','subspecies'),(383969,383947,'Rakaia stewartiensis','species'),(383974,58149,'Stylocellus sp. Jambi 1','species'),(383975,58149,'Stylocellus sp. Lembah Anai','species'),(383976,58149,'Stylocellus sp. Pahang 1','species'),(383977,43272,'Suzukielus','genus'),(383978,383977,'Suzukielus sauteri','species'),(383979,297717,'Troglosiro longifossa','species'),(383980,297717,'Troglosiro ninqua','species'),(383981,118630,'Neogovea','genus'),(383983,29278,'Mini-Tn7 delivery vector pUC18T-mini-Tn7T-Gm-DsRedExpress','species'),(383984,29278,'Mini-Tn7 delivery vector pUC18T-mini-Tn7T-Gm-ecfp','species'),(383985,29278,'Mini-Tn7 delivery vector pUC18T-mini-Tn7T-Gm-eyfp','species'),(383986,29278,'Mini-Tn7 delivery vector pUC18T-mini-Tn7T-Gm-gfpmut3','species'),(383987,29278,'Mini-Tn7 delivery vector pUC18T-mini-Tn7T-Tp-DsRedExpress','species'),(383988,29278,'Mini-Tn7 delivery vector pUC18T-mini-Tn7T-Tp-ecfp','species'),(383989,29278,'Mini-Tn7 delivery vector pUC18T-mini-Tn7T-Tp-eyfp','species'),(383990,29278,'Mini-Tn7 delivery vector pUC18T-mini-Tn7T-Tp-gfpmut3','species'),(383991,29278,'Mini-Tn7 delivery vector pUC18T-mini-Tn7T-Zeo-DsRedExpress','species'),(383992,29278,'Mini-Tn7 delivery vector pUC18T-mini-Tn7T-Zeo-ecfp','species'),(383993,29278,'Mini-Tn7 delivery vector pUC18T-mini-Tn7T-Zeo-eyfp','species'),(383994,29278,'Mini-Tn7 delivery vector pUC18T-mini-Tn7T-Zeo-gfpmut3','species'),(383995,29278,'Cloning vector pUC18T-mini-Tn7T-Tp','species'),(383996,29278,'Cloning vector pUC18T-mini-Tn7T-Zeo','species'),(383999,45426,'ascomycete sp. PPE6-2','species'),(384000,231006,'Trichothecium sp. DA051320','species'),(384001,359652,'Nectriaceae sp. PPE15-2','species'),(384003,5598,'Alternaria sp. EAA1','species'),(384004,5598,'Alternaria sp. EAA2','species'),(384006,5598,'Alternaria sp. EAS2','species'),(384010,5598,'Alternaria sp. EAS1','species'),(384011,5598,'Alternaria sp. EAYC','species'),(384013,5598,'Alternaria sp. XL-7','species'),(384014,5598,'Alternaria sp. N02-4','species'),(384015,5598,'Alternaria sp. MYNS2-5','species'),(384016,5598,'Alternaria sp. YLF-1','species'),(384017,5598,'Alternaria sp. YLF-2','species'),(384018,5598,'Alternaria sp. Y-18','species'),(384019,5598,'Alternaria sp. N13-2','species'),(384020,5598,'Alternaria sp. YSS-2','species'),(384021,5598,'Alternaria sp. WINY087','species'),(384022,5598,'Alternaria sp. WINO81','species'),(384023,5598,'Alternaria sp. WINY039','species'),(384027,5598,'Alternaria sp. EAK1','species'),(384028,5598,'Alternaria sp. EAL1','species'),(384029,5598,'Alternaria sp. EAP2','species'),(384030,5598,'Alternaria sp. EAP1','species'),(384031,5598,'Alternaria sp. EAY1','species'),(384032,5598,'Alternaria sp. EAX1','species'),(384033,32008,'Burkholderia sp. FA1','species'),(384034,953,'Wolbachia endosymbiont of Dryocosmus kuriphilus','species'),(384035,295084,'Wolbachia endosymbiont of Drosophila willistoni TSC#14030-0811.24','no rank'),(384036,29278,'Plastid transformation vector pPRV312L','species'),(384037,49833,'Podalyria variabilis','species'),(384038,70072,'Cyclopia intermedia','species'),(384039,49833,'Podalyria canescens','species'),(384040,53843,'Cadia pubescens','species'),(384041,423303,'x Chitalpa','genus'),(384042,384041,'x Chitalpa tashkentensis','species'),(384043,355589,'Huperzia serrata var. longipetiolata','varietas'),(384044,78537,'soil bacterium TWE139','species'),(384045,33807,'soil bacterium TWE165','species'),(384046,78537,'soil bacterium TWE176','species'),(384047,78537,'soil bacterium TWE19','species'),(384048,78537,'soil bacterium TWE2','species'),(384049,78537,'soil bacterium TWE20','species'),(384050,78537,'soil bacterium TWE21','species'),(384051,78537,'soil bacterium TWE34','species'),(384052,1847,'Pseudonocardia sp. C5(2006)','species'),(384053,1883,'Streptomyces sp. B2(2006)','species'),(384054,1883,'Streptomyces sp. B4(2006)','species'),(384055,1883,'Streptomyces sp. B5(2006)','species'),(384056,1883,'Streptomyces sp. B6(2006)','species'),(384057,1883,'Streptomyces sp. B7(2006)','species'),(384058,1883,'Streptomyces sp. B8(2006)','species'),(384059,1883,'Streptomyces sp. C1(2006)','species'),(384060,1883,'Streptomyces sp. C11(2006)','species'),(384061,1883,'Streptomyces sp. C12(2006)','species'),(384062,1883,'Streptomyces sp. C2(2006)','species'),(384063,1883,'Streptomyces sp. C3(2006)','species'),(384064,102793,'Influenza A Virus (A/dog/Thailand-Suphanburi/KU-08/04(H5N1))','no rank'),(384065,8728,'Crotalus mitchellii','species'),(384066,384065,'Crotalus mitchellii angelensis','subspecies'),(384067,384065,'Crotalus mitchellii mitchellii','subspecies'),(384069,384065,'Crotalus mitchellii pyrrhus','subspecies'),(384070,384065,'Crotalus mitchellii stephensi','subspecies'),(384071,8735,'Crotalus ruber exsul','subspecies'),(384075,8709,'Macrovipera lebetina transmediterranea','subspecies'),(384077,144516,'Microsporidium sp. PLWB7A','species'),(384078,42398,'Vittaforma sp. PLDH3','species'),(384079,88068,'Bacillidium sp. PLFB32','species'),(384080,953,'Wolbachia endosymbiont of Pteromalus puparum','species'),(384081,197483,'Bacillaceae bacterium KVD-1700-01','species'),(384082,197483,'Bacillaceae bacterium KVD-1700-03','species'),(384083,197483,'Bacillaceae bacterium KVD-1700-06','species'),(384084,197483,'Bacillaceae bacterium KVD-1700-08','species'),(384085,197483,'Bacillaceae bacterium KVD-1700-15','species'),(384086,197483,'Bacillaceae bacterium KVD-1700-28','species'),(384087,197483,'Bacillaceae bacterium KVD-1790-02','species'),(384088,197483,'Bacillaceae bacterium KVD-1790-03','species'),(384089,197483,'Bacillaceae bacterium KVD-1790-04','species'),(384090,197483,'Bacillaceae bacterium KVD-1790-05','species'),(384091,197483,'Bacillaceae bacterium KVD-1790-07','species'),(384092,197483,'Bacillaceae bacterium KVD-1790-08','species'),(384093,197483,'Bacillaceae bacterium KVD-1790-09','species'),(384094,197483,'Bacillaceae bacterium KVD-1790-13','species'),(384095,197483,'Bacillaceae bacterium KVD-1790-14','species'),(384096,197483,'Bacillaceae bacterium KVD-1959-03','species'),(384097,197483,'Bacillaceae bacterium KVD-1969-01','species'),(384098,197483,'Bacillaceae bacterium KVD-1969-02','species'),(384099,197483,'Bacillaceae bacterium KVD-1969-03','species'),(384100,197483,'Bacillaceae bacterium KVD-1969-04','species'),(384101,197483,'Bacillaceae bacterium KVD-1969-05','species'),(384102,197483,'Bacillaceae bacterium KVD-1969-09','species'),(384103,197483,'Bacillaceae bacterium KVD-1969-10','species'),(384104,197483,'Bacillaceae bacterium KVD-1971-01','species'),(384105,197483,'Bacillaceae bacterium KVD-1971-02','species'),(384106,197483,'Bacillaceae bacterium KVD-1982-07','species'),(384107,197483,'Bacillaceae bacterium KVD-unk-05','species'),(384108,197483,'Bacillaceae bacterium KVD-unk-06','species'),(384109,197483,'Bacillaceae bacterium KVD-unk-07','species'),(384110,197483,'Bacillaceae bacterium KVD-unk-34','species'),(384111,197483,'Bacillaceae bacterium KVD-unk-36','species'),(384112,197483,'Bacillaceae bacterium KVD-unk-37','species'),(384113,197483,'Bacillaceae bacterium KVD-unk-52','species'),(384114,197483,'Bacillaceae bacterium KVD-unk-53','species'),(384115,197483,'Bacillaceae bacterium KVD-unk-55','species'),(384116,197483,'Bacillaceae bacterium KVD-unk-56','species'),(384117,197483,'Bacillaceae bacterium KVD-unk-62','species'),(384118,197483,'Bacillaceae bacterium KVD-unk-63','species'),(384119,197483,'Bacillaceae bacterium KVD-unk-66','species'),(384120,197483,'Bacillaceae bacterium KVD-unk-68','species'),(384121,197483,'Bacillaceae bacterium KVD-unk-69','species'),(384122,197483,'Bacillaceae bacterium KVD-unk-70','species'),(384123,197483,'Bacillaceae bacterium KVD-unk-71','species'),(384124,197483,'Bacillaceae bacterium KVD-unk-72','species'),(384125,197483,'Bacillaceae bacterium KVD-unk-77','species'),(384126,197483,'Bacillaceae bacterium KVD-unk-81','species'),(384127,81426,'Bradyrhizobiaceae bacterium KVD-1921-06','species'),(384128,81426,'Bradyrhizobiaceae bacterium KVD-1921-07','species'),(384129,81426,'Bradyrhizobiaceae bacterium KVD-1921-09','species'),(384130,81426,'Bradyrhizobiaceae bacterium KVD-1921-10','species'),(384131,81426,'Bradyrhizobiaceae bacterium KVD-1969-06','species'),(384132,81426,'Bradyrhizobiaceae bacterium KVD-1969-08','species'),(384133,81426,'Bradyrhizobiaceae bacterium KVD-unk-01','species'),(384134,81426,'Bradyrhizobiaceae bacterium KVD-unk-08','species'),(384135,81426,'Bradyrhizobiaceae bacterium KVD-unk-15','species'),(384136,81426,'Bradyrhizobiaceae bacterium KVD-unk-38','species'),(384137,132490,'Burkholderiaceae bacterium KVD-1700-02','species'),(384138,132490,'Burkholderiaceae bacterium KVD-1700-04','species'),(384139,132490,'Burkholderiaceae bacterium KVD-1700-05','species'),(384140,132490,'Burkholderiaceae bacterium KVD-1700-07','species'),(384141,132490,'Burkholderiaceae bacterium KVD-1700-12','species'),(384142,132490,'Burkholderiaceae bacterium KVD-1700-13','species'),(384143,132490,'Burkholderiaceae bacterium KVD-1700-14','species'),(384144,132490,'Burkholderiaceae bacterium KVD-1700-16','species'),(384145,132490,'Burkholderiaceae bacterium KVD-1700-30','species'),(384146,132490,'Burkholderiaceae bacterium KVD-1700-31','species'),(384147,132490,'Burkholderiaceae bacterium KVD-1894-01','species'),(384148,132490,'Burkholderiaceae bacterium KVD-1894-02','species'),(384149,132490,'Burkholderiaceae bacterium KVD-1894-03','species'),(384150,132490,'Burkholderiaceae bacterium KVD-1894-04','species'),(384151,132490,'Burkholderiaceae bacterium KVD-1894-05','species'),(384152,132490,'Burkholderiaceae bacterium KVD-1894-06','species'),(384153,132490,'Burkholderiaceae bacterium KVD-1894-07','species'),(384154,132490,'Burkholderiaceae bacterium KVD-1894-09','species'),(384155,132490,'Burkholderiaceae bacterium KVD-1894-10','species'),(384156,132490,'Burkholderiaceae bacterium KVD-1921-04','species'),(384157,132490,'Burkholderiaceae bacterium KVD-1921-11','species'),(384158,132490,'Burkholderiaceae bacterium KVD-1921-12','species'),(384159,132490,'Burkholderiaceae bacterium KVD-1921-14','species'),(384160,132490,'Burkholderiaceae bacterium KVD-1921-16','species'),(384161,132490,'Burkholderiaceae bacterium KVD-1959-09','species'),(384162,132490,'Burkholderiaceae bacterium KVD-1969-12','species'),(384163,132490,'Burkholderiaceae bacterium KVD-1982-13','species'),(384164,132490,'Burkholderiaceae bacterium KVD-unk-46','species'),(384165,132490,'Burkholderiaceae bacterium KVD-unk-47','species'),(384166,132490,'Burkholderiaceae bacterium KVD-unk-48','species'),(384167,132490,'Burkholderiaceae bacterium KVD-unk-51','species'),(384168,132490,'Burkholderiaceae bacterium KVD-unk-54','species'),(384169,132490,'Burkholderiaceae bacterium KVD-unk-74','species'),(384170,132490,'Burkholderiaceae bacterium KVD-unk-75','species'),(384171,132490,'Burkholderiaceae bacterium KVD-unk-79','species'),(384172,132490,'Burkholderiaceae bacterium KVD-unk-80','species'),(384173,268966,'Carnobacteriaceae bacterium KVD-1959-06','species'),(384174,229563,'Frankiaceae bacterium KVD-unk-16','species'),(384175,36866,'Enterobacteriaceae bacterium KVD-1921-13','species'),(384176,36866,'Enterobacteriaceae bacterium KVD-1959-07','species'),(384177,36866,'Enterobacteriaceae bacterium KVD-1959-10','species'),(384178,36866,'Enterobacteriaceae bacterium KVD-1959-11','species'),(384179,36866,'Enterobacteriaceae bacterium KVD-1982-12','species'),(384180,36866,'Enterobacteriaceae bacterium KVD-unk-44','species'),(384181,190021,'Methylobacteriaceae bacterium KVD-1894-12','species'),(384182,190021,'Methylobacteriaceae bacterium KVD-1921-03','species'),(384183,190021,'Methylobacteriaceae bacterium KVD-1959-12','species'),(384184,190021,'Methylobacteriaceae bacterium KVD-1982-01','species'),(384185,190021,'Methylobacteriaceae bacterium KVD-1982-02','species'),(384186,190021,'Methylobacteriaceae bacterium KVD-1982-03','species'),(384187,190021,'Methylobacteriaceae bacterium KVD-1982-04','species'),(384188,190021,'Methylobacteriaceae bacterium KVD-1982-08','species'),(384189,190021,'Methylobacteriaceae bacterium KVD-1982-09','species'),(384190,190021,'Methylobacteriaceae bacterium KVD-unk-04','species'),(384191,190021,'Methylobacteriaceae bacterium KVD-unk-10','species'),(384192,190021,'Methylobacteriaceae bacterium KVD-unk-12','species'),(384193,190021,'Methylobacteriaceae bacterium KVD-unk-21','species'),(384194,190021,'Methylobacteriaceae bacterium KVD-unk-23','species'),(384195,190021,'Methylobacteriaceae bacterium KVD-unk-40','species'),(384196,190021,'Methylobacteriaceae bacterium KVD-unk-41','species'),(384197,90316,'Microbacteriaceae bacterium KVD-1790-01','species'),(384198,90316,'Microbacteriaceae bacterium KVD-1790-06','species'),(384199,90316,'Microbacteriaceae bacterium KVD-1921-08','species'),(384200,90316,'Microbacteriaceae bacterium KVD-1982-06','species'),(384201,90316,'Microbacteriaceae bacterium KVD-unk-02','species'),(384202,90316,'Microbacteriaceae bacterium KVD-unk-03','species'),(384203,90316,'Microbacteriaceae bacterium KVD-unk-33','species'),(384204,90316,'Microbacteriaceae bacterium KVD-unk-35','species'),(384205,90316,'Microbacteriaceae bacterium KVD-unk-61','species'),(384206,90316,'Microbacteriaceae bacterium KVD-unk-64','species'),(384207,90316,'Microbacteriaceae bacterium KVD-unk-65','species'),(384208,90316,'Microbacteriaceae bacterium KVD-unk-67','species'),(384209,90316,'Microbacteriaceae bacterium KVD-unk-82','species'),(384210,85329,'Micrococcaceae bacterium KVD-1921-02','species'),(384211,85329,'Micrococcaceae bacterium KVD-1921-05','species'),(384212,85329,'Micrococcaceae bacterium KVD-1921-15','species'),(384213,85329,'Micrococcaceae bacterium KVD-unk-14','species'),(384214,85329,'Micrococcaceae bacterium KVD-unk-27','species'),(384215,85329,'Micrococcaceae bacterium KVD-unk-30','species'),(384216,85329,'Micrococcaceae bacterium KVD-unk-31','species'),(384217,85329,'Micrococcaceae bacterium KVD-unk-39','species'),(384218,85024,'Mycobacteriaceae bacterium KVD-1894-11','species'),(384219,85024,'Mycobacteriaceae bacterium KVD-unk-22','species'),(384220,85024,'Mycobacteriaceae bacterium KVD-unk-29','species'),(384221,90320,'Nocardiaceae bacterium KVD-1700-09','species'),(384222,90320,'Nocardiaceae bacterium KVD-1700-10','species'),(384223,90320,'Nocardiaceae bacterium KVD-1700-17','species'),(384224,90320,'Nocardiaceae bacterium KVD-1700-19','species'),(384225,90320,'Nocardiaceae bacterium KVD-1700-20','species'),(384226,90320,'Nocardiaceae bacterium KVD-1700-21','species'),(384227,90320,'Nocardiaceae bacterium KVD-1700-22','species'),(384228,90320,'Nocardiaceae bacterium KVD-1700-27','species'),(384229,90320,'Nocardiaceae bacterium KVD-1790-12','species'),(384230,90320,'Nocardiaceae bacterium KVD-1982-10','species'),(384231,90320,'Nocardiaceae bacterium KVD-1982-11','species'),(384232,90320,'Nocardiaceae bacterium KVD-unk-49','species'),(384233,119210,'Influenza A virus (A/Aichi/188/2005(H3N2))','no rank'),(384234,119210,'Influenza A virus (A/Aichi/197/2005(H3N2))','no rank'),(384235,119210,'Influenza A virus (A/Aichi/7/2006(H3N2))','no rank'),(384236,119210,'Influenza A virus (A/Aichi/9/2006(H3N2))','no rank'),(384237,119210,'Influenza A virus (A/Aichi/19/2006(H3N2))','no rank'),(384238,119210,'Influenza A virus (A/Aichi/80/2006(H3N2))','no rank'),(384239,119210,'Influenza A virus (A/Aichi/104/2006(H3N2))','no rank'),(384240,119210,'Influenza A virus (A/Aichi/108/2006(H3N2))','no rank'),(384241,119210,'Influenza A virus (A/Aichi/122/2006(H3N2))','no rank'),(384242,119210,'Influenza A virus (A/Aichi/134/2006(H3N2))','no rank'),(384243,119210,'Influenza A virus (A/Aichi/211/2006(H3N2))','no rank'),(384244,119210,'Influenza A virus (A/Aichi/213/2006(H3N2))','no rank'),(384245,116532,'Nocardioidaceae bacterium KVD-1982-05','species'),(384246,119059,'Oxalobacteraceae bacterium KVD-1921-01','species'),(384247,119059,'Oxalobacteraceae bacterium KVD-unk-24','species'),(384248,119059,'Oxalobacteraceae bacterium KVD-unk-25','species'),(384249,234447,'Paenibacillaceae bacterium KVD-1894-08','species'),(384250,190017,'Pseudomonadaceae bacterium KVD-1700-18','species'),(384251,190017,'Pseudomonadaceae bacterium KVD-1700-23','species'),(384252,190017,'Pseudomonadaceae bacterium KVD-1700-24','species'),(384253,190017,'Pseudomonadaceae bacterium KVD-1700-25','species'),(384254,190017,'Pseudomonadaceae bacterium KVD-1700-26','species'),(384255,190017,'Pseudomonadaceae bacterium KVD-1700-29','species'),(384256,190017,'Pseudomonadaceae bacterium KVD-1959-01','species'),(384257,190017,'Pseudomonadaceae bacterium KVD-1959-02','species'),(384258,190017,'Pseudomonadaceae bacterium KVD-1959-04','species'),(384259,190017,'Pseudomonadaceae bacterium KVD-1959-08','species'),(384260,190017,'Pseudomonadaceae bacterium KVD-unk-45','species'),(384261,190017,'Pseudomonadaceae bacterium KVD-unk-57','species'),(384262,190017,'Pseudomonadaceae bacterium KVD-unk-58','species'),(384263,190017,'Pseudomonadaceae bacterium KVD-unk-59','species'),(384264,190017,'Pseudomonadaceae bacterium KVD-unk-73','species'),(384265,190017,'Pseudomonadaceae bacterium KVD-unk-76','species'),(384266,190017,'Pseudomonadaceae bacterium KVD-unk-78','species'),(384267,90141,'Rhizobiaceae bacterium KVD-1700-11','species'),(384268,90141,'Rhizobiaceae bacterium KVD-1969-07','species'),(384269,90141,'Rhizobiaceae bacterium KVD-unk-32','species'),(384270,90141,'Rhizobiaceae bacterium KVD-unk-43','species'),(384271,176665,'Iberolacerta galani','species'),(384272,41292,'Rhizobiales bacterium KVD-1959-05','species'),(384273,41292,'Rhizobiales bacterium KVD-unk-09','species'),(384274,84568,'Sphingobacteriaceae bacterium KVD-1969-11','species'),(384275,84568,'Sphingobacteriaceae bacterium KVD-unk-11','species'),(384276,122612,'Sphingomonadaceae bacterium KVD-1790-11','species'),(384277,122612,'Sphingomonadaceae bacterium KVD-unk-13','species'),(384278,122612,'Sphingomonadaceae bacterium KVD-unk-17','species'),(384279,122612,'Sphingomonadaceae bacterium KVD-unk-18','species'),(384280,122612,'Sphingomonadaceae bacterium KVD-unk-19','species'),(384281,122612,'Sphingomonadaceae bacterium KVD-unk-20','species'),(384282,122612,'Sphingomonadaceae bacterium KVD-unk-26','species'),(384283,122612,'Sphingomonadaceae bacterium KVD-unk-28','species'),(384284,122612,'Sphingomonadaceae bacterium KVD-unk-42','species'),(384285,111016,'Staphylococcaceae bacterium KVD-unk-50','species'),(384286,111016,'Staphylococcaceae bacterium KVD-unk-60','species'),(384287,57609,'Xanthomonadaceae bacterium KVD-1790-10','species'),(384288,128581,'Actinodaphne glomerata','species'),(384289,128581,'Actinodaphne macrophylla','species'),(384290,384289,'Actinodaphne macrophylla var. angustifolia','varietas'),(384291,128581,'Actinodaphne maingayi','species'),(384292,128581,'Actinodaphne malaccensis','species'),(384293,128581,'Actinodaphne myriantha','species'),(384294,128581,'Actinodaphne procera','species'),(384295,55957,'Lindera lucida','species'),(384296,55957,'Lindera polyantha','species'),(384297,22042,'Litsea accedens','species'),(384299,22042,'Litsea caulocarpa','species'),(384300,22042,'Litsea costalis','species'),(384301,22042,'Litsea diversifolia','species'),(384302,22042,'Litsea erectinervia','species'),(384303,22042,'Litsea fenestrata','species'),(384304,22042,'Litsea ferruginea','species'),(384305,22042,'Litsea firma','species'),(384306,22042,'Litsea garciae','species'),(384307,22042,'Litsea globularia','species'),(384308,22042,'Litsea grandis','species'),(384309,22042,'Litsea lancifolia','species'),(384310,384309,'Litsea lancifolia var. grandifolia','varietas'),(384311,22042,'Litsea machilifolia','species'),(384312,22042,'Litsea maingayi','species'),(384313,22042,'Litsea mappacea','species'),(384314,22042,'Litsea noronhae','species'),(384315,22042,'Litsea ochracea','species'),(384317,22042,'Litsea resinosa','species'),(384318,22042,'Litsea rubicunda','species'),(384319,22042,'Litsea sarawacensis','species'),(384320,22042,'Litsea tomentosa','species'),(384321,128654,'Neolitsea aciculata','species'),(384322,128654,'Neolitsea javanica','species'),(384323,128686,'Phoebe excelsa','species'),(384324,43277,'Temperophthalmi','infraorder'),(384325,43277,'Tropicophthalmi','no rank'),(384326,57561,'Belonolaimus euthychilus','species'),(384327,57561,'Belonolaimus sp. \'Manteo, North Carolina\'','species'),(384328,439845,'Gymnodinium sp. Dino1','species'),(384329,439845,'Gymnodinium sp. Dino2','species'),(384330,439845,'Gymnodinium sp. Dino3','species'),(384333,385980,'Krapfia clypeata','species'),(384335,233263,'Human coronavirus NO','species'),(384336,384335,'Human coronavirus NO/1055/04','no rank'),(384337,384335,'Human coronavirus NO/0003/05','no rank'),(384338,384335,'Human coronavirus NO/0749/04','no rank'),(384339,384335,'Human coronavirus NO/0848/04','no rank'),(384340,384335,'Human coronavirus NO/1917/04','no rank'),(384341,384335,'Human coronavirus NO/0835/04','no rank'),(384342,384335,'Human coronavirus NO/0341/04','no rank'),(384343,384335,'Human coronavirus NO/0053/04','no rank'),(384344,384335,'Human coronavirus NO/0398/05','no rank'),(384345,384335,'Human coronavirus NO/0023/05','no rank'),(384346,384335,'Human coronavirus NO/0193/05','no rank'),(384347,384335,'Human coronavirus NO/2708/04','no rank'),(384348,384335,'Human coronavirus NO/0733/05','no rank'),(384349,384335,'Human coronavirus NO/0643/05','no rank'),(384350,384335,'Human coronavirus NO/0867/04','no rank'),(384352,103886,'environmental samples','no rank'),(384355,292463,'uncultured ectomycorrhiza (Phialocephala fortinii)','species'),(384356,248120,'uncultured Leohumicola','species'),(384357,35255,'Baculovirus penaei','species'),(384358,30185,'Tuberaphis n. sp. GXQ-2006','species'),(384359,356623,'Ralstonia phage RSM1','species'),(384360,356623,'Ralstonia phage RSS1','species'),(384361,135954,'Kurisakia','genus'),(384362,384361,'Kurisakia onigurumii','species'),(384363,40051,'Bluetongue virus isolate Kol-2','no rank'),(384364,133093,'Mollitrichosiphum montanum','species'),(384367,805116,'Atheroides','genus'),(384369,33389,'Sinochaitophorus','genus'),(384370,384369,'Sinochaitophorus maoi','species'),(384371,13602,'Makaira mazara','species'),(384372,133085,'Cervaphis','genus'),(384373,384372,'Cervaphis quercus','species'),(384374,33389,'Calaphis','genus'),(384375,384374,'Calaphis flava','species'),(384376,33389,'Dasyaphis','genus'),(384377,384376,'Dasyaphis rhusae','species'),(384378,70445,'Rastrelliger faughni','species'),(384380,33384,'Phylloxerina','genus'),(384381,384380,'Phylloxerina salicis','species'),(384382,13678,'Scomberomorus sinensis','species'),(384383,133104,'Pterocomma bailangense','species'),(384384,13192,'Pemphigus matsumurai','species'),(384385,87307,'Macrosiphoniella yomogifoliae','species'),(384386,330420,'Cavariella salicicola','species'),(384387,97051,'Cinara formosana','species'),(384388,133104,'Pterocomma neimongolense','species'),(384389,30176,'Hormaphis similibetulae','species'),(384390,3869,'Lupinus hybrid cultivar','species'),(384391,220610,'Thoracaphis','genus'),(384392,384391,'Thoracaphis quercifoliae','species'),(384393,3869,'Lupinus arvensis','species'),(384394,3869,'Lupinus ballianus','species'),(384395,3869,'Lupinus bangii','species'),(384396,3869,'Lupinus chachas','species'),(384397,3869,'Lupinus chrysanthus','species'),(384398,3869,'Lupinus ellsworthianus','species'),(384399,3869,'Lupinus gibertianus','species'),(384400,3869,'Lupinus guaraniticus','species'),(384401,3869,'Lupinus huaronensis','species'),(384402,3869,'Lupinus huigrensis','species'),(384404,3869,'Lupinus lanatus','species'),(384405,3869,'Lupinus lindleyanus','species'),(384406,3869,'Lupinus linearis','species'),(384407,3869,'Lupinus magnistipulatus','species'),(384408,3869,'Lupinus mantaroensis','species'),(384409,3869,'Lupinus microphyllus','species'),(384410,3869,'Lupinus misticola','species'),(384411,3869,'Lupinus mollendoensis','species'),(384412,3869,'Lupinus montanus','species'),(384413,3869,'Lupinus neomexicanus','species'),(384414,3869,'Lupinus nubigenus','species'),(384415,3869,'Lupinus paranensis','species'),(384416,3869,'Lupinus parvifolius','species'),(384417,3869,'Lupinus piurensis','species'),(384418,3869,'Lupinus praestabilis','species'),(384419,3869,'Lupinus prostratus','species'),(384420,3869,'Lupinus pulvinaris','species'),(384421,3869,'Lupinus purosericeus','species'),(384422,3869,'Lupinus ramosissimus','species'),(384423,3869,'Lupinus reitzii','species'),(384424,3869,'Lupinus rubriflorus','species'),(384425,3869,'Lupinus sarmentosus','species'),(384426,3869,'Lupinus semperflorens','species'),(384427,3869,'Lupinus sierrae-blancae','species'),(384428,3869,'Lupinus solanagrorum','species'),(384429,3869,'Lupinus subacaulis','species'),(384430,3869,'Lupinus subsessilis','species'),(384431,3869,'Lupinus tarapacensis','species'),(384432,3869,'Lupinus tomentosus','species'),(384433,3869,'Lupinus tominensis','species'),(384434,3869,'Lupinus uleanus','species'),(384435,3869,'Lupinus velutinus','species'),(384436,3869,'Lupinus weberbaueri','species'),(384450,30162,'Aleurodaphis mikaniae','species'),(384451,220609,'Ktenopteryx','genus'),(384452,384451,'Ktenopteryx eosocallis','species'),(384455,3869,'Lupinus sp. 1-CEH','species'),(384456,3869,'Lupinus sp. 2-CEH','species'),(384457,3869,'Lupinus sp. 3-CEH','species'),(384459,3869,'Lupinus sp. 6-CEH','species'),(384460,3869,'Lupinus sp. 7-CEH','species'),(384461,3869,'Lupinus sp. 8-CEH','species'),(384462,3869,'Lupinus sp. CEH 2016','species'),(384463,3869,'Lupinus sp. RJE 59','species'),(384464,3869,'Lupinus sp. RJE 60','species'),(384465,30171,'Ceratovacuna panici','species'),(384466,220610,'Neohormaphis','genus'),(384467,384466,'Neohormaphis wuyiensis','species'),(384468,30180,'Nipponaphis manoji','species'),(384469,30162,'Aleurodaphis asteris','species'),(384470,133097,'Periphyllus koelreuteriae','species'),(384471,133086,'Greenidea sp. GXQ-2006','species'),(384472,119210,'Influenza A virus (A/Shanghai/11/1987/high yield(H3N2))','no rank'),(384473,119210,'Influenza A virus (A/Shanghai/11/1987/low yield(H3N2))','no rank'),(384474,119210,'Influenza A virus (A/Shanghai/11/1987/X99/high yielding reassortant(H3N2))','no rank'),(384475,119210,'Influenza A virus (A/Shanghai/11/1987/X99a/high yield reassortant(H3N2))','no rank'),(384476,119210,'Influenza A virus (A/Shanghai/11/1987/X99aE high yield reassortant(H3N2))','no rank'),(384477,114728,'Influenza A virus (A/RI/5+/1957(H1N2))','no rank'),(384478,119210,'Influenza A virus (A/Wa-182(H3N2))','no rank'),(384479,114727,'Influenza A virus (A/swine/Tennessee/26/1977(H1N1))','no rank'),(384480,114727,'Influenza A virus (A/SL/2/1987(H1N1))','no rank'),(384481,114727,'Influenza A virus (A/swine/Italy/147/1981(H1N1))','no rank'),(384482,114727,'Influenza A virus (A/swine/Iowa/1976/1931(H1N1))','no rank'),(384483,119210,'Influenza A virus (A/swine/Hong Kong/127/1982(H3N2))','no rank'),(384484,119210,'Influenza A virus (A/swine/Hong Kong/81/1978(H3N2))','no rank'),(384485,119210,'Influenza A virus (A/swine/Hong Kong/6/1976(H3N2))','no rank'),(384486,114727,'Influenza A virus (A/swine/Germany/2/1981(H1N1))','no rank'),(384487,114727,'Influenza A virus (A/Swine/Indiana/1726/1988(H1N1))','no rank'),(384489,114727,'Influenza A virus (A/Loyang/4/1957(H1N1))','no rank'),(384492,215851,'Influenza A virus (A/tern/Turkmenia/18/1972(H3N3))','no rank'),(384493,119218,'Influenza A virus (A/seal/Mass/1/1980(H7N7))','no rank'),(384494,286279,'Influenza A virus (A/whale/P.O./19/1976(H1N3))','no rank'),(384495,114727,'Influenza A virus (A/Kiev/59/1979(H1N1))','no rank'),(384496,119216,'Influenza A virus (A/chicken/FPV/Rostock/1934(H7N1))','no rank'),(384497,114727,'Influenza A virus (A/swine/1976/1931(H1N1))','no rank'),(384498,114729,'Influenza A virus (A/Ann Arbor/6/1960(H2N2))','no rank'),(384499,150171,'Influenza A virus (A/gull/Maryland/704/1977(H13N6))','no rank'),(384500,114727,'Influenza A virus (A/Beijing/11/1956(H1N1))','no rank'),(384501,114727,'Influenza A virus (A/swine/Ontario/2/1981(H1N1))','no rank'),(384502,114729,'Influenza A virus (A/mallard/New York/6750/1978(H2N2))','no rank'),(384503,102797,'Influenza A virus (A/Dunedin/4/1973(N2))','no rank'),(384504,102800,'Influenza A virus (A/pintail/Alberta/119/1979(H4N6))','no rank'),(384505,119210,'Influenza A virus (A/nt/60/1968(H3N2))','no rank'),(384506,114729,'Influenza A virus (A/Great Lakes/0389/1965(H2N2))','no rank'),(384507,119210,'Influenza A virus (A/NY/1983(H3N2))','no rank'),(384508,352774,'Influenza A virus (A/whale/Maine/1/1984(H13N9))','no rank'),(384509,129772,'Influenza A virus (A/tern/Australia/G70C/1975(H11N9))','no rank'),(384510,119221,'Influenza A virus (A/tern/South Africa/1961(H5N3))','no rank'),(384511,102797,'Influenza A virus (A/pintail/Alberta/121/1979)','no rank'),(384512,102797,'Influenza A virus (A/pintail/Alberta/358/1979)','no rank'),(384513,102797,'Influenza A virus (A/pintail/Alberta/119/1979)','no rank'),(384514,102797,'Influenza A virus (A/pintail/Alberta/268/1978)','no rank'),(384516,157802,'Influenza A virus (A/mynah/Haneda-Thai/1976(H3N1))','no rank'),(384518,119210,'Influenza A virus (A/mallard/New York/6874/1978(H3N2))','no rank'),(384519,114727,'Influenza A virus (A/Maryland/2/1980(H1N1))','no rank'),(384520,114727,'Influenza A virus (A/swine/Wisconsin/OM/2/1976(H1N1))','no rank'),(384521,102797,'Influenza A virus (A/mallard/Alberta/88/1976)','no rank'),(384522,142943,'Influenza A virus (A/mallard/Alberta/827/1978(H8N4))','no rank'),(384523,114729,'Influenza A virus (A/netherland/84/1968(H2N2))','no rank'),(384524,114729,'Influenza A virus (A/montevideo/1/1967(H2N2))','no rank'),(384525,114727,'Influenza A virus (A/Fort Warren/1/1950(H1N1))','no rank'),(384526,119210,'Influenza A virus (A/canberra grammar/1977(H3N2))','no rank'),(384527,114727,'Influenza A virus (A/Cameron/1946(H1N1))','no rank'),(384528,114729,'Influenza A virus (A/Berkeley/1/1968(H2N2))','no rank'),(384529,114727,'Influenza A virus (A/Bellamy/1942(H1N1))','no rank'),(384530,92584,'Hilara sp. NCSU-99060352','species'),(384534,192484,'Clinocera sp. NCSU-04061415','species'),(384538,192638,'Hybos sp. NCSU-04061420','species'),(384540,240891,'Iteaphila sp. NCSU-04061423','species'),(384541,369891,'Ocydromia glabricula','species'),(384543,240904,'Wiedemannia sp. NCSU-04061434','species'),(384545,369898,'Parathalassius candidatus','species'),(384546,313200,'Claytonia lanceolata var. flava','varietas'),(384547,313200,'Claytonia lanceolata var. lanceolata','varietas'),(384548,146102,'Claytonia megarhiza var. bellidifolia','varietas'),(384549,46146,'Claytonia perfoliata subsp. mexicana','subspecies'),(384550,313231,'Claytonia rubra subsp. depressa','subspecies'),(384551,89080,'Lewisia brachycalyx','species'),(384552,146103,'Lewisia cantelovii var. cantelovii','varietas'),(384553,89080,'Lewisia serrata','species'),(384554,89081,'Lewisia columbiana var. wallowensis','varietas'),(384555,89084,'Lewisia cotyledon var. purdyi','varietas'),(384556,89080,'Lewisia disepala','species'),(384557,89080,'Lewisia glandulosa','species'),(384558,89080,'Lewisia kelloggii','species'),(384559,89080,'Lewisia longipetala','species'),(384560,89080,'Lewisia nevadensis','species'),(384561,89080,'Lewisia oppositifolia','species'),(384562,146104,'Lewisia rediviva var. rediviva','varietas'),(384563,89080,'Lewisia sierrae','species'),(384564,89080,'Lewisia stebbinsii','species'),(384565,89080,'Lewisia triphylla','species'),(384566,107590,'Montia australasica','species'),(384567,62823,'Bonatea antennifera','species'),(384568,62823,'Bonatea boltonii','species'),(384569,62823,'Bonatea bracteata','species'),(384570,62823,'Bonatea cassidea','species'),(384571,62823,'Bonatea lamprophylla','species'),(384572,62823,'Bonatea polypodantha','species'),(384573,62823,'Bonatea porrecta','species'),(384574,62823,'Bonatea pulchella','species'),(384575,62823,'Bonatea saundersioides','species'),(384576,62823,'Bonatea steudneri','species'),(384577,62825,'Brachycorythis pubescens','species'),(384578,38204,'Habenaria clavata','species'),(384579,38204,'Habenaria lithophila','species'),(384580,38204,'Habenaria praestans','species'),(384581,38204,'Habenaria tridens','species'),(384582,4953,'Zygosaccharomyces sp. G70','species'),(384583,4953,'Zygosaccharomyces sp. F70','species'),(384584,4953,'Zygosaccharomyces sp. S70','species'),(384585,47025,'Dactylella panlongna','species'),(384586,47025,'Dactylella sp. CBS 844.70','species'),(384587,47025,'Dactylella sp. AS6.0288','species'),(384588,314120,'Vermispora sp. AS6.0290','species'),(384589,314120,'Vermispora sp. AS6.0291','species'),(384590,6191,'Fasciola sp. Kyoto-1','species'),(384591,386311,'Monotaxis grandoculis','species'),(384592,31026,'Macrorhamphosodes','genus'),(384593,384592,'Macrorhamphosodes uradoi','species'),(384594,31027,'Triacanthus','genus'),(384595,384594,'Triacanthus biaculeatus','species'),(384596,303732,'Kentrocapros','genus'),(384597,384596,'Kentrocapros aculeatus','species'),(384598,94238,'Ostracion immaculatus','species'),(384599,102796,'Influenza A virus (A/chicken/China/Guangxi1/2000(H9N2))','no rank'),(384600,102796,'Influenza A virus (A/chicken/China/Guangxi14/2000(H9N2))','no rank'),(384601,102796,'Influenza A virus (A/chicken/China/Guangxi17/2000(H9N2))','no rank'),(384602,1269,'Micrococcus flavus','species'),(384603,494603,'filamentous thermophilic cyanobacterium tBTRCCn 101','species'),(384604,34079,'filamentous thermophilic cyanobacterium tBTRCCn 102','species'),(384605,34079,'filamentous thermophilic cyanobacterium tBTRCCn 24','species'),(384606,34079,'filamentous thermophilic cyanobacterium tBTRCCn 301','species'),(384607,34079,'filamentous thermophilic cyanobacterium tBTRCCn 302','species'),(384608,494603,'filamentous thermophilic cyanobacterium tBTRCCn 403','species'),(384609,34079,'filamentous thermophilic cyanobacterium tBTRCCn 407','species'),(384610,34079,'filamentous thermophilic cyanobacterium tBTRCCn 408','species'),(384611,34079,'unicellular thermophilic cyanobacterium tBTRCCn 23','species'),(384612,34079,'unicellular thermophilic cyanobacterium tBTRCCn 28','species'),(384613,1301,'Streptococcus dentirousetti','species'),(384614,150080,'Norovirus Hu/NV/Osaka/F140/2006/JP','no rank'),(384615,286,'Pseudomonas sp. ZJF08','species'),(384616,2277,'Pyrobaculum islandicum DSM 4184','no rank'),(384618,33986,'Exiguobacterium sp. A','species'),(384619,11320,'mixed subtypes','no rank'),(384620,1386,'Bacillus sp. T4.3','species'),(384621,33986,'Exiguobacterium sp. K22-26','species'),(384622,490043,'Norovirus Hu/G2/1737/2006/BRA','no rank'),(384623,490043,'Norovirus Hu/G2/2762/2006/BRA','no rank'),(384624,490043,'Norovirus Hu/G2/2810/2006/BRA','no rank'),(384625,490043,'Norovirus Hu/G2/916/2006/BRA','no rank'),(384626,235544,'Norovirus Hu/G1/2232/2006/BRA','no rank'),(384627,235544,'Norovirus Hu/G1/2525/2006/BRA','no rank'),(384628,260640,'Rhinoclemmys nasuta','species'),(384631,286,'Pseudomonas sp. UC17F4','species'),(384632,286,'Pseudomonas sp. UC179D3','species'),(384633,9434,'Myotis atacamensis','species'),(384634,9434,'Myotis chiloensis','species'),(384635,9434,'Myotis grisescens','species'),(384636,816,'Bacteroides xylanolyticus','species'),(384638,186813,'[Bacteroides] pectinophilus','species'),(384639,816,'Bacteroides galacturonicus','species'),(384640,45927,'Pratylenchus hippeastri','species'),(384641,1883,'Streptomyces qingfengmyceticus','species'),(384642,489829,'Enterobacteria phage ID18','no rank'),(384643,489828,'Enterobacteria phage WA13','no rank'),(384644,285831,'Digitalis minor var. minor','varietas'),(384645,21496,'Gentiana straminea x Gentiana siphonantha','species'),(384646,115444,'Attalea bassleriana','species'),(384647,53004,'Brachythecium auriculatum','species'),(384648,53004,'Brachythecium garovaglioides','species'),(384649,53004,'Brachythecium kuroishicum','species'),(384650,23461,'Mangifera persiciforma','species'),(384651,3846,'Glycine gracei','species'),(384652,3846,'Glycine peratosa','species'),(384653,3846,'Glycine rubiginosa','species'),(384654,13228,'Potamogeton wrightii','species'),(384655,49833,'Podalyria cordata','species'),(384656,49833,'Podalyria pearsonii','species'),(384657,49833,'Podalyria velutina','species'),(384658,70072,'Cyclopia plicata','species'),(384659,169205,'Achyranthes bidentata','species'),(384660,221765,'Cyathula officinalis','species'),(384661,106841,'Cryptococcus sp. CRUB 1230','species'),(384662,29901,'Mrakia sp. CRUB 1272','species'),(384663,78388,'Coniothyrium cf. ovatum CBS 110906','species'),(384664,78388,'Coniothyrium cf. ovatum CBS 111149','species'),(384665,78388,'Coniothyrium cf. ovatum CBS 113621','species'),(384666,78388,'Coniothyrium cf. ovatum CPC 10941','species'),(384667,78388,'Coniothyrium cf. ovatum CPC 18','species'),(384668,44662,'Sitobion nr. fragariae IV-2006','species'),(384669,34665,'Amphorophora rubi','species'),(384670,224525,'Brachycaudus persicae','species'),(384671,330427,'Hyadaphis coriandri','species'),(384672,13130,'Macrosiphum hellebori','species'),(384674,33386,'Neomyzus','genus'),(384675,384674,'Neomyzus circumflexus','species'),(384676,312306,'Pseudomonas entomophila L48','no rank'),(384677,125287,'Ornithinimicrobium pekingense','species'),(384678,265,'Paracoccus sulfuroxidans','species'),(384679,83202,'Lepidonotothen mizops','species'),(384681,35729,'Trematomus centronotus','species'),(384682,357,'Agrobacterium sp. MTR35B','species'),(384683,1663,'Arthrobacter sp. K410C','species'),(384684,407,'Methylobacterium sp. K611B','species'),(384685,33882,'Microbacterium sp. MTR18','species'),(384686,44249,'Paenibacillus sp. K619','species'),(384687,379,'Rhizobium sp. MTR17A','species'),(384688,379,'Rhizobium sp. MTR32A','species'),(384689,1883,'Streptomyces sp. MTR1','species'),(384690,237,'Flavobacterium sp. 30-B10','species'),(384691,93217,'Pandoraea sp. 30-B11','species'),(384692,59732,'Chryseobacterium sp. 30-B12','species'),(384693,286,'Pseudomonas sp. 30-B13','species'),(384694,93217,'Pandoraea sp. 30-B18','species'),(384695,80865,'Delftia sp. 30-B19','species'),(384696,34072,'Variovorax sp. 30-B2','species'),(384697,59732,'Chryseobacterium sp. 30-B22','species'),(384698,93217,'Pandoraea sp. 30-B3','species'),(384699,93217,'Pandoraea sp. 30-I17','species'),(384700,237,'Flavobacterium sp. 30-I20','species'),(384701,93217,'Pandoraea sp. 30-I22','species'),(384702,93217,'Pandoraea sp. 30-I4','species'),(384703,93217,'Pandoraea sp. 30-I6','species'),(384704,34072,'Variovorax sp. 30-I7','species'),(384705,237,'Flavobacterium sp. 30-I8','species'),(384706,93217,'Pandoraea sp. 30-N11','species'),(384707,93217,'Pandoraea sp. 30-N15','species'),(384708,93217,'Pandoraea sp. 30-N17','species'),(384709,32008,'Burkholderia sp. 30-N18','species'),(384710,286,'Pseudomonas sp. 30-N21','species'),(384711,75,'Caulobacter sp. 30-N23','species'),(384712,93217,'Pandoraea sp. 30-N24','species'),(384713,59732,'Chryseobacterium sp. 30-N4','species'),(384714,59732,'Chryseobacterium sp. 30-N8','species'),(384715,237,'Flavobacterium sp. 3T-B15','species'),(384716,286,'Pseudomonas sp. 3T-B18','species'),(384717,59732,'Chryseobacterium sp. 3T-B4','species'),(384718,59732,'Chryseobacterium sp. 3T-B5','species'),(384719,93217,'Pandoraea sp. 3T-I10','species'),(384720,237,'Flavobacterium sp. 3T-I11','species'),(384721,59732,'Chryseobacterium sp. 3T-I21','species'),(384722,237,'Flavobacterium sp. 3T-I24','species'),(384723,237,'Flavobacterium sp. 3T-I4','species'),(384724,93217,'Pandoraea sp. 3T-I5','species'),(384725,93217,'Pandoraea sp. 3T-I6','species'),(384726,32008,'Burkholderia sp. 3T-N1','species'),(384727,75309,'Rhodanobacter sp. 3T-N10','species'),(384728,93217,'Pandoraea sp. 3T-N11','species'),(384729,12916,'Acidovorax sp. 3T-N15','species'),(384730,59732,'Chryseobacterium sp. 3T-N17','species'),(384731,1883,'Streptomyces sp. 3T-N2','species'),(384732,93217,'Pandoraea sp. 3T-N23','species'),(384733,93217,'Pandoraea sp. 3T-N3','species'),(384734,507,'Alcaligenes sp. 3T-N5','species'),(384735,93217,'Pandoraea sp. 3T-N6','species'),(384736,93217,'Pandoraea sp. 3T-N8','species'),(384737,237,'Flavobacterium sp. ET-B21','species'),(384738,59732,'Chryseobacterium sp. ET-B8','species'),(384739,59732,'Chryseobacterium sp. ET-I15','species'),(384740,59732,'Chryseobacterium sp. ET-I17','species'),(384741,286,'Pseudomonas sp. ET-I4','species'),(384742,59732,'Chryseobacterium sp. ET-I9','species'),(384743,59732,'Chryseobacterium sp. ET-N1','species'),(384744,237,'Flavobacterium sp. ET-N10','species'),(384745,12916,'Acidovorax sp. ET-N5','species'),(384746,191,'Azospirillum sp. E0-B13','species'),(384747,191,'Azospirillum sp. E0-B20','species'),(384748,191,'Azospirillum sp. E0-B22','species'),(384749,237,'Flavobacterium sp. E0-B8','species'),(384750,286,'Pseudomonas sp. E0-B9','species'),(384751,237,'Flavobacterium sp. E0-I4','species'),(384752,237,'Flavobacterium sp. E0-I6','species'),(384753,59732,'Chryseobacterium sp. E0-N2','species'),(384754,68287,'Mesorhizobium sp. E0-N3','species'),(384755,68287,'Mesorhizobium sp. E0-N8','species'),(384756,953,'Wolbachia endosymbiont of Bovicola ovis','species'),(384757,953,'Wolbachia endosymbiont of Campanulotes bidentatus compar','species'),(384758,953,'Wolbachia endosymbiont of Columbicola columbae','species'),(384759,953,'Wolbachia endosymbiont of Hohorstiella lata','species'),(384760,953,'Wolbachia endosymbiont of Menacanthus stramineus','species'),(384761,953,'Wolbachia endosymbiont of Pediculus capitis','species'),(384762,144456,'Spathius (Antespathius) sp. Jo910','species'),(384763,189775,'environmental samples','no rank'),(384764,384763,'uncultured Thermomicrobia bacterium','species'),(384765,187304,'Labrenzia aggregata IAM 12614','no rank'),(384766,129901,'Sabatieria sp. ArchTamar4','species'),(384767,151353,'Dichromadora sp. ArchTamar7','species'),(384768,151353,'Dichromadora sp. PB-2006-2','species'),(384769,319936,'Atrochromadora sp. PB-2006-5','species'),(384770,65231,'Acantorhogas','genus'),(384771,384770,'Acantorhogas sp. 713SB','species'),(384772,65231,'Acrophasmus','genus'),(384773,384772,'Acrophasmus exilis','species'),(384774,65231,'Allorhogas','genus'),(384775,384774,'Allorhogas sp. IB20 AZR-2008','species'),(384776,65231,'Aphelopsia','genus'),(384777,384776,'Aphelopsia striata','species'),(384778,65231,'Barbalhoa','genus'),(384779,384778,'Barbalhoa licina','species'),(384780,144275,'Caenophanes sp. Jo781SB','species'),(384781,65231,'Curtisella','genus'),(384783,144316,'Doryctes heydenii','species'),(384784,144316,'Doryctes sp. Jo876','species'),(384785,65231,'Euscelinus','genus'),(384786,384785,'Euscelinus sarawacus','species'),(384787,65231,'Hansonorum','genus'),(384788,384787,'Hansonorum aff. pauli Jo728SB','species'),(384789,65231,'Hemidoryctes','genus'),(384790,384789,'Hemidoryctes carbonarius','species'),(384791,55918,'Heterospilus sp. IB01','species'),(384792,65231,'Histeromeroides','genus'),(384793,384792,'Histeromeroides sp. Jo866','species'),(384794,65231,'Hypodorycte','genus'),(384795,384794,'Hypodorycte sp. AJ30JO981','species'),(384796,65231,'Ipodoryctes','genus'),(384797,384796,'Ipodoryctes sp. Jo929','species'),(384798,65231,'Johnosonius','genus'),(384799,384798,'Johnosonius sp. Jo719','species'),(384800,322268,'Labania sp. Rob','species'),(384801,65231,'Lamquetia','genus'),(384802,384801,'Lamquetia marshi','species'),(384803,65231,'Masonius','genus'),(384804,384803,'Masonius sp. Jo578SB','species'),(384805,65231,'Ondigus','genus'),(384806,384805,'Ondigus sp. Jo834VA','species'),(384807,65231,'Pedinotus','genus'),(384808,384807,'Pedinotus sp. Jo742SB','species'),(384809,65231,'Percnobracon','genus'),(384810,384809,'Percnobracon cf. stenopterus AZR-2008','species'),(384811,65231,'Platyspathius','genus'),(384812,384811,'Platyspathius sp. AL183SB','species'),(384813,65231,'Psenobolus','genus'),(384814,384813,'Psenobolus sp. Jo666SB','species'),(384815,65231,'Pseudodoryctes','genus'),(384816,384815,'Pseudodoryctes sp. Jo679','species'),(384817,144446,'Rhaconotus emarginatus','species'),(384818,65231,'Rhacontsira','genus'),(384819,384818,'Rhacontsira sp. Jo923','species'),(384820,65231,'Rinamba','genus'),(384821,384820,'Rinamba opacicollis','species'),(384822,65231,'Semirhytus','genus'),(384823,384822,'Semirhytus sp. Jo628Marsh','species'),(384826,65231,'Spathiomorpha','genus'),(384827,384826,'Spathiomorpha aff. longipalpis AZR-2008','species'),(384828,65231,'Tarasco','genus'),(384829,384828,'Tarasco sp. Jo926_587','species'),(384831,387117,'Epipemphigus','genus'),(384832,384831,'Epipemphigus niisimae','species'),(384833,136310,'Geoica wertheimae','species'),(384834,387116,'Kaburagia','genus'),(384835,384834,'Kaburagia rhusicola','species'),(384836,384835,'Kaburagia rhusicola ensigallis','subspecies'),(384837,384835,'Kaburagia rhusicola ovatirhusicola','subspecies'),(384838,384835,'Kaburagia rhusicola ovogallis','subspecies'),(384839,384835,'Kaburagia rhusicola rhusicola','subspecies'),(384840,387116,'Meitanaphis','genus'),(384841,384840,'Meitanaphis elongallis','species'),(384843,220097,'Thecabius beijingensis','species'),(384844,38110,'Schlechtendalia peitan','species'),(384845,102793,'Influenza A virus (A/Cygnus olor/Czech Republic/5170/2006(H5N1))','no rank'),(384846,102793,'Influenza A virus (A/Cygnus olor/Czech Republic/6719/2006(H5N1))','no rank'),(384847,6033,'Encephalitozoon sp. CF-ENC1','species'),(384848,196894,'Corynebacterium phage P1201','species'),(384849,507707,'Silverstoneia nubicola','species'),(384850,384849,'Silverstoneia nubicola C','no rank'),(384851,47578,'Atelopus spurrelli','species'),(384852,384907,'Allobates alagoanus','species'),(384853,479886,'Anomaloglossus beebei','species'),(384854,384907,'Allobates brunneus','species'),(384855,384907,'Allobates caeruleodactylus','species'),(384856,44367,'Colostethus cf. pratti CH 5524','species'),(384857,384907,'Allobates conspicuus','species'),(384858,490056,'Hyloxalus delatorreae','species'),(384859,507707,'Silverstoneia flotator','species'),(384860,44367,'Colostethus fraterdanieli','species'),(384861,384907,'Allobates gasconi','species'),(384862,490056,'Hyloxalus idiomelus','species'),(384863,44367,'Colostethus imbricolus','species'),(384864,44367,'Colostethus inguinalis','species'),(384865,490056,'Hyloxalus insulatus','species'),(384866,384907,'Allobates juanii','species'),(384867,384907,'Allobates nidicola','species'),(384868,44367,'Colostethus panamansis','species'),(384869,479886,'Anomaloglossus praderioi','species'),(384870,490056,'Hyloxalus pulcherrimus','species'),(384871,507706,'Ameerega pulchripecta','species'),(384872,479886,'Anomaloglossus roraima','species'),(384873,384923,'Aromobates saltuensis','species'),(384874,44367,'Colostethus sp. Ayanganna','species'),(384875,44367,'Colostethus sp. Brownsberg','species'),(384876,44367,'Colostethus sp. Curua-Una','species'),(384877,44367,'Colostethus sp. Cuyabeno','species'),(384878,44367,'Colostethus sp. Ibague','species'),(384879,44367,'Colostethus sp. Magdalena','species'),(384880,44367,'Colostethus sp. Manaus1','species'),(384881,44367,'Colostethus sp. Nebulina','species'),(384882,44367,'Colostethus sp. PEG-M1','species'),(384883,44367,'Colostethus sp. PEG-M2','species'),(384884,44367,'Colostethus sp. PEG-M3','species'),(384885,44367,'Colostethus sp. PortoWalter1','species'),(384886,44367,'Colostethus sp. PortoWalter2','species'),(384887,44367,'Colostethus sp. ReservaDucke','species'),(384888,44367,'Colostethus sp. RioItuxi','species'),(384889,44367,'Colostethus sp. SaoFrancisco','species'),(384890,44367,'Colostethus sp. Tafelberg','species'),(384891,44367,'Colostethus sp. Thomasing','species'),(384892,490056,'Hyloxalus sylvaticus','species'),(384893,479886,'Anomaloglossus tepuyensis','species'),(384894,1004435,'Oophaga lehmanni','species'),(384895,43470,'Dendrobates truncatus','species'),(384896,1004435,'Oophaga vicentei','species'),(384897,507706,'Ameerega braccata','species'),(384898,384907,'Allobates cf. zaparo KU 221841','species'),(384899,92727,'Epipedobates espinosai','species'),(384900,507706,'Ameerega flavopicta','species'),(384901,507706,'Ameerega macero','species'),(384902,507706,'Ameerega petersi','species'),(384903,187288,'Mannophryne sp. WES 1034','species'),(384904,187288,'Mannophryne sp. WES 1035','species'),(384905,187288,'Mannophryne sp. WES 1036','species'),(384906,384923,'Aromobates sp. WES 626','species'),(384907,479885,'Allobates','genus'),(384908,41432,'Nematode sp. RockallSeq2','species'),(384909,41432,'Nematode sp. RockallSeq3','species'),(384910,41432,'Nematode sp. RockallSeq4','species'),(384911,41432,'Nematode sp. RockallSeq5','species'),(384912,41432,'Nematode sp. RockallSeq6','species'),(384913,41432,'Nematode sp. RockallSeq7','species'),(384914,41432,'Nematode sp. RockallSeq8','species'),(384915,41432,'Nematode sp. RockallSeq9','species'),(384916,41432,'Nematode sp. ArchTama1','species'),(384917,41432,'Nematode sp. ArchTamar2','species'),(384918,41432,'Nematode sp. ArchTamar3','species'),(384919,41432,'Nematode sp. ArchTamar6','species'),(384920,41432,'Nematode sp. PB-2006-1','species'),(384921,41432,'Nematode sp. PB-2006-3','species'),(384922,41432,'Nematode sp. PB-2006-4','species'),(384923,479885,'Aromobates','genus'),(384924,384923,'Aromobates nocturnus','species'),(384927,1386,'Bacillus sp. M80C1','species'),(384928,1386,'Bacillus sp. M80C2','species'),(384929,286,'Pseudomonas sp. M80C4','species'),(384930,286,'Pseudomonas sp. M80C5','species'),(384931,13687,'Sphingomonas sp. M80C3','species'),(384932,1827,'Rhodococcus sp. YZ-2','species'),(384933,1386,'Bacillus aidingensis','species'),(384935,490056,'Hyloxalus chlorocraspedus','species'),(384936,186376,'Hygia','genus'),(384937,384936,'Hygia touchei','species'),(384938,3776,'Opocunonia','genus'),(384939,384938,'Opocunonia papuana','species'),(384940,59463,'Myotis lucifugus alascensis','subspecies'),(384941,59463,'Myotis lucifugus relictus','subspecies'),(384942,59463,'Myotis lucifugus lucifugus','subspecies'),(384943,102797,'Influenza A virus (A/muscovy duck/Hungary/1/1975(H5))','no rank'),(384944,102797,'Influenza A virus (A/turkey/Hungary/1/1985(H7))','no rank'),(384945,102797,'Influenza A virus (A/guinea fowl/Hungary/2/1975(H7))','no rank'),(384946,119213,'Influenza A virus (A/duck/Hungary/1/1970(H6N2))','no rank'),(384947,3808,'Acacia frigescens','species'),(384948,56632,'Adenia heterophylla','species'),(384949,3812,'Albizia procera','species'),(384950,54172,'Carpodetus arboreus','species'),(384951,13408,'Celtis latifolia','species'),(384952,3777,'Ceratopetalum apetalum','species'),(384953,3777,'Ceratopetalum succirubrum','species'),(384954,3452,'Clematis javana','species'),(384955,3452,'Clematis paniculata','species'),(384956,155633,'Dysoxylum arborescens','species'),(384957,155633,'Dysoxylum spectabile','species'),(384958,3402,'Magnolia tsiampacca','species'),(384959,85201,'Euclea crispa','species'),(384960,83716,'Grevillea papuana','species'),(384961,106040,'Kunzea graniticola','species'),(384962,82113,'Lithocarpus rufovillosus','species'),(384963,22042,'Litsea calicaris','species'),(384964,22042,'Litsea globosa','species'),(384965,77014,'Melicope cf. crassiramis SW-2006','species'),(384966,77014,'Melicope simplex','species'),(384967,59981,'Myrsine oliveri','species'),(384968,58880,'Phyllanthus ciccoides','species'),(384969,58880,'Phyllanthus gunnii','species'),(384970,23129,'Pittosporum ramiflorum','species'),(384971,23129,'Pittosporum tenuifolium','species'),(384972,3363,'Podocarpus archboldii','species'),(384973,46406,'Polyscias ledermannii','species'),(384974,85165,'Planchonella costata','species'),(384975,85249,'Pouteria macropoda','species'),(384976,85892,'Rapanea howittiana','species'),(384977,85892,'Rapanea leucantha','species'),(384978,4012,'Rhus taitensis','species'),(384979,46414,'Schefflera macrostachya','species'),(384980,194260,'Streblus heterophyllus','species'),(384981,54476,'Vitex cofassus','species'),(384982,54476,'Vitex lucens','species'),(384984,35905,'Coprosma tenuifolia','species'),(384987,637,'Arsenophonus endosymbiont of Eratyrus mucronatus','species'),(384988,637,'Arsenophonus endosymbiont of Meccus mazzottii','species'),(384989,637,'Arsenophonus endosymbiont of Triatoma rubrofasciata','species'),(384990,637,'Arsenophonus endosymbiont of Triatoma melanosoma','species'),(384993,384959,'Euclea crispa subsp. linearis','subspecies'),(384994,384971,'Pittosporum tenuifolium subsp. colensoi','subspecies'),(384997,274450,'Pomaria rubicunda var. rubicunda','varietas'),(384998,189327,'Potamogeton lucens subsp. lucens','subspecies'),(384999,190583,'Morella adenophora','species'),(385000,190583,'Morella brevifolia','species'),(385001,190583,'Morella diversifolia','species'),(385002,190583,'Morella esculenta','species'),(385003,190583,'Morella humilis','species'),(385004,190583,'Morella inodora','species'),(385005,190583,'Morella integra','species'),(385006,190583,'Morella javanica','species'),(385007,190583,'Morella kraussiana','species'),(385008,190583,'Morella nana','species'),(385009,190583,'Morella parvifolia','species'),(385010,190583,'Morella pavonis','species'),(385011,190583,'Morella pilulifera','species'),(385012,190583,'Morella pubescens','species'),(385013,190583,'Morella punctata','species'),(385014,190583,'Morella salicifolia','species'),(385015,190583,'Morella serrata','species'),(385017,224132,'Phyllotreta nemorum','species'),(385018,5073,'Penicillium sp. YN-P1','species'),(385019,5506,'Fusarium sp. YN-P5','species'),(385020,5475,'Candida sp. MTCC 7739','species'),(385021,106841,'Cryptococcus rajasthanensis','species'),(385022,88427,'Meristotheca coacta','species'),(385023,2803,'Acanthophora','genus'),(385024,385023,'Acanthophora spicifera','species'),(385025,34067,'Cycloclasticus sp. P1','species'),(385026,1485,'Clostridium sp. AIP 321.05','species'),(385027,371448,'Jassa marmorata','species'),(385028,584654,'Anteholosticha manca','species'),(385029,311385,'Pseudokeronopsis carnea','species'),(385030,194286,'Pseudoamphisiellida','order'),(385031,385030,'Pseudoamphisiella','genus'),(385033,708249,'Parabirojimia','genus'),(385034,385033,'Parabirojimia similis','species'),(385035,9434,'Myotis martiniquensis','species'),(385036,9434,'Myotis sodalis','species'),(385037,9434,'Myotis latirostris','species'),(385038,385039,'uncultured diplonemid','species'),(385039,191814,'environmental samples','no rank'),(385040,31291,'environmental samples','no rank'),(385041,385040,'uncultured haplosporidian','species'),(385042,88547,'environmental samples','no rank'),(385043,385042,'uncultured syndiniales','species'),(385046,1054999,'uncultured taxopodid-like','species'),(385048,11879,'Avian sarcoma virus PR2257/16','no rank'),(385049,2034,'Curtobacterium sp. CT-2006','species'),(385051,29278,'Cloning vector pMD-18-NiVPCRt','species'),(385052,111221,'Cephaloleia costaricensis','species'),(385053,111221,'Cephaloleia sp. McKenna-089','species'),(385054,107219,'Stilpnaspis','genus'),(385055,1254424,'Laimosemion mahdiaensis','species'),(385056,397501,'Spinitectus','genus'),(385057,385056,'Spinitectus carolini','species'),(385058,6288,'Haemonchus sp. V3091','species'),(385059,375142,'Camallanus oxycephalus','species'),(385060,337816,'Raillietnema','genus'),(385061,385060,'Raillietnema sp. V3060','species'),(385062,318478,'Dracunculus sp. V3104','species'),(385063,2742,'Marinobacter sp. CG157051','species'),(385064,2742,'Marinobacter sp. CG158052','species'),(385065,150781,'Astraeus sp. Arora0017','species'),(385066,89443,'fungal endophyte sp. 63LVM10','species'),(385067,1386,'Bacillus sp. N2a','species'),(385068,191924,'Pomaria burchellii subsp. burchellii','subspecies'),(385069,5598,'Alternaria sp. SS-1658','species'),(385070,112177,'Arthrinium sp. SS-1341','species'),(385071,112177,'Arthrinium sp. SS-1405','species'),(385072,5453,'Ascochyta sp. SS-1462','species'),(385073,5149,'Chaetomium sp. SS-1411','species'),(385074,5149,'Chaetomium sp. SS-1763','species'),(385075,139961,'Chloridium sp. SS-1798','species'),(385076,79808,'Coniochaeta sp. SS-1760','species'),(385077,112133,'Cyathicula sp. SS-1847','species'),(385078,33198,'Drechslera sp. SS-1417','species'),(385079,57729,'Embellisia sp. SS-1419','species'),(385080,28577,'Eupenicillium sp. SS-1627','species'),(385081,5506,'Fusarium sp. SS-1355','species'),(385082,13548,'Glomerella sp. SS-1435','species'),(385083,228666,'Helgardia sp. SS-1657','species'),(385084,46635,'Hormonema sp. SS-1853','species'),(385085,5021,'Leptosphaeria sp. SS-1551','species'),(385086,41247,'Mycena sp. SS-1759','species'),(385087,114230,'Nigrospora sp. SS-186','species'),(385088,78141,'Oidiodendron sp. SS-1774','species'),(385089,5073,'Penicillium sp. SS-1344','species'),(385090,5073,'Penicillium sp. SS-1416','species'),(385091,5073,'Penicillium sp. SS-1424','species'),(385092,5073,'Penicillium sp. SS-1428','species'),(385093,5073,'Penicillium sp. SS-1451','species'),(385094,55067,'Phaeosphaeria sp. SS-1387','species'),(385095,55067,'Phaeosphaeria sp. SS-1624','species'),(385096,37463,'Phoma sp. SS-1691','species'),(385097,34399,'Phomopsis sp. SS-1357','species'),(385098,34399,'Phomopsis sp. SS-1849','species'),(385099,5144,'Podospora sp. SS-1358','species'),(385100,5144,'Podospora sp. SS-1396','species'),(385101,5144,'Podospora sp. SS-1486','species'),(385102,5144,'Podospora sp. SS-1854','species'),(385103,89791,'Sagenomella sp. SS-1712','species'),(385104,5146,'Sordaria sp. SS-1479','species'),(385105,54788,'Stagonospora sp. SS-1412','species'),(385106,54788,'Stagonospora sp. SS-1575','species'),(385107,54788,'Stagonospora sp. SS-472','species'),(385108,5543,'Trichoderma sp. SS-1767','species'),(385109,83174,'Valsa sp. SS-1714','species'),(385110,33202,'Paecilomyces sp. SS-1831','species'),(385111,106841,'Cryptococcus sp. SS-1727','species'),(385112,159075,'Acremonium sp. SS-1449','species'),(385113,5043,'Acremonium sp. SS-1467','species'),(385114,142619,'Cylindrotrichum sp. SS-1552','species'),(385115,246490,'Xylariaceae sp. SS-1459','species'),(385116,89443,'fungal endophyte sp. SS-743','species'),(385117,89443,'fungal endophyte sp. SS-1353','species'),(385118,89443,'fungal endophyte sp. SS-1408','species'),(385119,89443,'fungal endophyte sp. SS-1452','species'),(385120,89443,'fungal endophyte sp. SS-1437','species'),(385121,89443,'fungal endophyte sp. SS-1489','species'),(385122,89443,'fungal endophyte sp. SS-1495','species'),(385123,89443,'fungal endophyte sp. SS-1519','species'),(385124,89443,'fungal endophyte sp. SS-1797','species'),(385125,127298,'Adelpha basiloides','species'),(385126,127298,'Adelpha cocala','species'),(385128,127298,'Adelpha demialba','species'),(385129,127298,'Adelpha fessonia','species'),(385130,127298,'Adelpha ixia','species'),(385131,127298,'Adelpha leucophthalma','species'),(385132,127298,'Adelpha melanthe','species'),(385133,127298,'Adelpha phylaca','species'),(385134,127298,'Adelpha radiata','species'),(385135,127298,'Adelpha salmoneus','species'),(385136,127298,'Adelpha tracta','species'),(385137,127298,'Adelpha zina','species'),(385138,70004,'Aspalathus longifolia','species'),(385139,70004,'Aspalathus nivea','species'),(385140,3828,'Crotalaria lebeckioides','species'),(385141,140929,'Lebeckia cytisoides','species'),(385142,140929,'Lebeckia wrightii','species'),(385143,140940,'Pearsonia grandifolia','species'),(385144,246184,'Leucosporidiales sp. MS-3','species'),(385145,610258,'Geomyces sp. FMCC-1','species'),(385146,610258,'Geomyces sp. FMCC-2','species'),(385147,78589,'Geomyces sp. FMCC-3','species'),(385148,610258,'Geomyces sp. FMCC-4','species'),(385149,5506,'Fusarium sp. Dzf2','species'),(385150,299611,'uncultured Thelephorales','species'),(385151,322090,'uncultured Boletales','species'),(385153,963,'Herbaspirillum sp. 022S4-11','species'),(385154,59512,'Planktothrix rubescens LMECYA 203','no rank'),(385155,1386,'Bacillus sp. EGU163','species'),(385156,1386,'Bacillus sp. EGU41','species'),(385157,1386,'Bacillus sp. EGU42','species'),(385158,1386,'Bacillus sp. EGU43','species'),(385159,1386,'Bacillus sp. EGU44','species'),(385160,1386,'Bacillus sp. EGU447','species'),(385161,1386,'Bacillus sp. EGU45','species'),(385162,1386,'Bacillus sp. EGU46','species'),(385163,1386,'Bacillus sp. EGU47','species'),(385164,1386,'Bacillus sp. EGU475','species'),(385165,1386,'Bacillus sp. EGU48','species'),(385166,1386,'Bacillus sp. EGU49','species'),(385167,1386,'Bacillus sp. EGU520','species'),(385168,1386,'Bacillus sp. EGU542','species'),(385169,70447,'Ostreococcus sp. RCC809','species'),(385170,45426,'cf. Acremonium sp. SS-1583','species'),(385171,38240,'basidiomycete sp. SS-1652','species'),(385172,89443,'fungal endophyte sp. SS-1833','species'),(385173,89443,'fungal endophyte sp. SS-1841','species'),(385174,89443,'fungal endophyte sp. SS-1859','species'),(385175,89443,'fungal endophyte sp. SS-1813','species'),(385176,89443,'fungal endophyte sp. SS-179','species'),(385177,89443,'fungal endophyte sp. SS-1476','species'),(385178,657,'Photobacterium sp. R2te','species'),(385179,657,'Photobacterium sp. R1m1','species'),(385180,657,'Photobacterium sp. R1m3','species'),(385181,226,'Alteromonas sp. R1t2','species'),(385182,2745,'Halomonas sp. R1t3','species'),(385183,226,'Alteromonas sp. R2m1','species'),(385184,657,'Photobacterium sp. R2m2','species'),(385185,657,'Photobacterium sp. R2t1','species'),(385186,657,'Photobacterium sp. R2t2','species'),(385187,657,'Photobacterium sp. R2t3','species'),(385188,1279,'Staphylococcus sp. V2mt1','species'),(385189,1279,'Staphylococcus sp. V2mt2','species'),(385190,357,'Agrobacterium sp. V2mt3','species'),(385191,662,'Vibrio sp. VBR1','species'),(385192,662,'Vibrio sp. VBR2','species'),(385193,188143,'Enterovibrio sp. VBR5','species'),(385194,662,'Vibrio sp. VBR6','species'),(385195,662,'Vibrio sp. VBR10','species'),(385196,53246,'Pseudoalteromonas sp. VBR16','species'),(385197,662,'Vibrio sp. VBR27','species'),(385198,662,'Vibrio sp. VAP1-8','species'),(385199,662,'Vibrio sp. VAP1-9','species'),(385200,1279,'Staphylococcus sp. W2','species'),(385201,357,'Agrobacterium sp. W3','species'),(385202,53246,'Pseudoalteromonas sp. W7','species'),(385203,53246,'Pseudoalteromonas sp. W8','species'),(385204,662,'Vibrio sp. W10','species'),(385205,57493,'Kocuria sp. W11','species'),(385206,657,'Photobacterium sp. W12','species'),(385207,33986,'Exiguobacterium sp. R1t9','species'),(385208,33807,'alpha proteobacterium W9','species'),(385209,33807,'alpha proteobacterium W6','species'),(385210,33807,'alpha proteobacterium VBR19','species'),(385211,33807,'alpha proteobacterium VBR22','species'),(385212,33811,'gamma proteobacterium R1m2','species'),(385213,327581,'Pseudoalteromonadaceae bacterium VBR8','species'),(385214,327581,'Pseudoalteromonadaceae bacterium VBR7','species'),(385215,102793,'Influenza A virus (A/chicken/Nigeria/BA210/2006(H5N1))','no rank'),(385216,102793,'Influenza A virus (A/chicken/Nigeria/BA211/2006(H5N1))','no rank'),(385217,102793,'Influenza A virus (A/chicken/Nigeria/SO300/2006(H5N1))','no rank'),(385218,102793,'Influenza A virus (A/chicken/Nigeria/SO452/2006(H5N1))','no rank'),(385219,102793,'Influenza A virus (A/chicken/Nigeria/SO493/2006(H5N1))','no rank'),(385220,102793,'Influenza A virus (A/chicken/Nigeria/SO494/2006(H5N1))','no rank'),(385221,102793,'Influenza A virus (A/chicken/Nigeria/BA209/2006(H5N1))','no rank'),(385229,74980,'Pardosa buttneri','species'),(385230,74980,'Pardosa italica','species'),(385231,74980,'Pardosa jambaruensis','species'),(385232,74980,'Pardosa luctinosa','species'),(385233,74980,'Pardosa weixica','species'),(385234,219829,'Plasmodium sp. AV1','species'),(385235,219829,'Plasmodium sp. AV10','species'),(385236,219829,'Plasmodium sp. AV2','species'),(385237,219829,'Plasmodium sp. AV3','species'),(385238,219829,'Plasmodium sp. AV4','species'),(385239,219829,'Plasmodium sp. AV5','species'),(385240,219829,'Plasmodium sp. AV6','species'),(385241,219829,'Plasmodium sp. AV7','species'),(385242,219829,'Plasmodium sp. AV8','species'),(385243,219829,'Plasmodium sp. AV9','species'),(385244,37599,'Melamprosops','genus'),(385245,385244,'Melamprosops phaeosoma','species'),(385246,32205,'environmental samples','no rank'),(385247,385246,'uncultured Leptonema sp.','species'),(385248,255528,'environmental samples','no rank'),(385249,385248,'uncultured Victivallaceae bacterium','species'),(385250,6942,'Amblyomma sphenodonti','species'),(385251,143556,'Bavayia montana','species'),(385252,143556,'Bavayia ornata','species'),(385253,143556,'Bavayia pulchella','species'),(385254,143556,'Bavayia sauvagii','species'),(385255,1329930,'Eublepharinae','subfamily'),(385256,8561,'Gekkoninae','subfamily'),(385258,32463,'Priapella chamulae','species'),(385261,311552,'Eurydactylodes','genus'),(385262,385261,'Eurydactylodes symmetricus','species'),(385263,385261,'Eurydactylodes vieillardi','species'),(385264,385261,'Eurydactylodes occidentalis','species'),(385265,385261,'Eurydactylodes agricolae','species'),(385266,92565,'Amphithalassius','genus'),(385267,385266,'Amphithalassius latus','species'),(385268,92595,'Lonchoptera bifurcata','species'),(385269,169447,'Pherbellia','genus'),(385270,385269,'Pherbellia cinerella','species'),(385271,7995,'Erethistidae','family'),(385272,385271,'Conta','genus'),(385273,385272,'Conta conta','species'),(385274,385271,'Caelatoglanis','genus'),(385275,385274,'Caelatoglanis zonatus','species'),(385276,337533,'Bunocephalus coracoideus','species'),(385277,31020,'Breitensteinia','genus'),(385278,385277,'Breitensteinia cessator','species'),(385279,1128656,'Ayarnangra','genus'),(385280,385279,'Ayarnangra estuarius','species'),(385281,337633,'Amblyceps apangi','species'),(385282,31019,'Amaralia','genus'),(385283,385282,'Amaralia hypsiura','species'),(385284,205335,'Akysis longifilis','species'),(385285,205335,'Akysis prashadi','species'),(385286,385271,'Pseudolaguvia','genus'),(385287,385286,'Pseudolaguvia ribeiroi','species'),(385288,385286,'Pseudolaguvia shawi','species'),(385289,385286,'Pseudolaguvia foveolata','species'),(385290,385271,'Erethistoides','genus'),(385291,385290,'Erethistoides sp. HHN-2006','species'),(385292,337784,'Erethistes pusillus','species'),(385293,385290,'Erethistoides sicula','species'),(385294,205339,'Gagata gagata','species'),(385295,1128656,'Gogangra','genus'),(385296,385295,'Gogangra viridescens','species'),(385297,385271,'Hara','genus'),(385298,385297,'Hara hara','species'),(385299,31016,'Hoplomyzon','genus'),(385300,385299,'Hoplomyzon sexpapilostoma','species'),(385301,337644,'Nangra assamensis','species'),(385302,192194,'Oreoglanis insignis','species'),(385303,7995,'Parakysidae','family'),(385304,385303,'Parakysis','genus'),(385305,385304,'Parakysis grandis','species'),(385306,385304,'Parakysis longirostris','species'),(385307,205341,'Pseudecheneis sulcata','species'),(385308,385286,'Pseudolaguvia tuberculatus','species'),(385309,1128656,'Sisor','genus'),(385310,385309,'Sisor rabdophorus','species'),(385311,156982,'Hemibagrus velox','species'),(385312,286,'Pseudomonas sp. ECWp3','species'),(385313,1386,'Bacillus sp. ECWp4','species'),(385314,49928,'bacterium ECW6','species'),(385315,49928,'bacterium ECWp1','species'),(385316,49928,'bacterium ECWp2','species'),(385317,49928,'bacterium ECW7','species'),(385318,103474,'Cestrum acutifolium','species'),(385319,103474,'Cestrum aurantiacum','species'),(385320,385319,'Cestrum aurantiacum var. macrocalyx','varietas'),(385321,103474,'Cestrum chiriquianum','species'),(385322,103474,'Cestrum dasyanthum','species'),(385323,103474,'Cestrum endlicheri','species'),(385324,103474,'Cestrum fasciculatum','species'),(385325,103474,'Cestrum fragile','species'),(385326,103474,'Cestrum fulvescens','species'),(385327,103474,'Cestrum glanduliferum','species'),(385328,103474,'Cestrum guatemalense','species'),(385329,103474,'Cestrum inclusum','species'),(385330,103474,'Cestrum irazuense','species'),(385331,103474,'Cestrum laxum','species'),(385332,103474,'Cestrum luteovirescens','species'),(385333,103474,'Cestrum milciomejiae','species'),(385334,103474,'Cestrum miradorense','species'),(385335,103474,'Cestrum mortonianum','species'),(385336,103474,'Cestrum oblongifolium','species'),(385337,103474,'Cestrum pacayense','species'),(385338,103474,'Cestrum poasanum','species'),(385339,103474,'Cestrum regelii','species'),(385340,103474,'Cestrum roseum','species'),(385341,103474,'Cestrum sp. Montero 213','species'),(385342,103474,'Cestrum sphaerocarpum','species'),(385343,103474,'Cestrum thyrsoideum','species'),(385344,103474,'Cestrum tomentosum','species'),(385345,103474,'Cestrum tuerckheimii','species'),(385346,103474,'Cestrum violaceum','species'),(385347,103474,'Cestrum virgaurea','species'),(385348,24672,'Salpiglossis erecta','species'),(385349,225624,'Sessea stipulata','species'),(385350,225624,'Sessea vestita','species'),(385351,225658,'Vestia foetida','species'),(385352,334220,'Acrorumohra diffracta','species'),(385353,41965,'Arachniodes cavaleriei','species'),(385354,41965,'Arachniodes fengii','species'),(385355,41965,'Arachniodes gigantea','species'),(385356,41965,'Arachniodes pseudocavalerii','species'),(385357,693797,'Ctenitopsis','genus'),(385358,385357,'Ctenitopsis fuscipes','species'),(385359,29607,'Cyclodium','genus'),(385360,385359,'Cyclodium trianae','species'),(385361,334244,'Dryopsis heterolaena','species'),(385362,3287,'Dryopteris squamifera','species'),(385363,207842,'Lastreopsis decomposita','species'),(385364,29607,'Sorolepidium','genus'),(385365,385364,'Sorolepidium glaciale','species'),(385366,385364,'Sorolepidium ovale','species'),(385367,29607,'Stigmatopteris','genus'),(385368,385367,'Stigmatopteris longicaudata','species'),(385369,29608,'Tectaria decurrens','species'),(385370,41479,'Aster scaber','species'),(385371,41479,'Aster sekimotoi','species'),(385372,41479,'Aster rugulosus','species'),(385373,227532,'Anthocharis cardamines meridionalis','subspecies'),(385374,227532,'Anthocharis cardamines cardamines','subspecies'),(385375,227532,'Anthocharis cardamines alexandra','subspecies'),(385376,227532,'Anthocharis cardamines phoenissa','subspecies'),(385377,72244,'Anthocharis carolinae','species'),(385378,227532,'Anthocharis cardamines progressa','subspecies'),(385379,72244,'Anthocharis thibetana','species'),(385380,227532,'Anthocharis cardamines kobayashii','subspecies'),(385381,72244,'Anthocharis damone','species'),(385382,72244,'Anthocharis bambusarum','species'),(385383,227532,'Anthocharis cardamines callisto','subspecies'),(385384,107441,'Cryptococcus sp. CRUB 1232','species'),(385385,107441,'Cryptococcus sp. CRUB 1240','species'),(385386,385143,'Pearsonia grandifolia subsp. latibracteolata','subspecies'),(385388,4441,'Camellia oleifera','species'),(385389,35905,'Coprosma nadeandii','species'),(385390,165545,'Notholithocarpus densiflorus var. densiflorus','varietas'),(385393,1119,'Aphanocapsa sp. NTK28','species'),(385395,1177,'Nostoc sp. NTK29','species'),(385396,1177,'Nostoc sp. NTY30','species'),(385397,1186,'Calothrix sp. NTCR05','species'),(385398,77022,'Cylindrospermopsis raciborskii str. Goon','no rank'),(385399,49928,'bacterium ECWO1','species'),(385400,49928,'bacterium ECWO2','species'),(385401,49928,'bacterium ECWO3','species'),(385402,49928,'bacterium ECWO4','species'),(385403,49928,'bacterium ECWO5','species'),(385404,94326,'Alpinia hansenii','species'),(385405,94326,'Alpinia havilandii','species'),(385406,44249,'Paenibacillus sp. CCBAU ZL506','species'),(385409,29203,'Cyclotella gamma','species'),(385410,29203,'Cyclotella ocellata','species'),(385411,29203,'Cyclotella stylorum','species'),(385412,35127,'Thalassiosira mediterranea','species'),(385413,35127,'Thalassiosira minuscula','species'),(385415,1048530,'Thalassiosira oestrupii var. venrickae','varietas'),(385416,29203,'Cyclotella sp. CCMP331','species'),(385418,29206,'Stephanodiscus sp. FHTC11','species'),(385419,29203,'Cyclotella sp. MC01','species'),(385420,35127,'Thalassiosira sp. CCMP988','species'),(385421,31016,'Platystacus','genus'),(385422,385421,'Platystacus cotylephorus','species'),(385425,283775,'Osedax japonicus','species'),(385427,382378,'Cyclostephanos sp. WTC18','species'),(385429,4671,'Rajania','genus'),(385430,40317,'Trypanosoma sp. KG1','species'),(385431,279888,'Symbiodinium sp. EntSH1','species'),(385432,5269,'Ustilago sp. SS-1768','species'),(385434,289940,'Craterium leucocephalum var. scyphoides','varietas'),(385435,289947,'Leocarpus fragilis var. bisporus','varietas'),(385436,289935,'Diderma simplex','species'),(385437,385436,'Diderma simplex var. applanatum','varietas'),(385438,289935,'Diderma alpinum','species'),(385439,289935,'Diderma chondrioderma','species'),(385440,289935,'Diderma darjeelingense','species'),(385441,289935,'Diderma deplanatum','species'),(385442,289935,'Diderma hemisphaericum','species'),(385443,289935,'Diderma microsporum','species'),(385444,289935,'Diderma rugosum','species'),(385445,289935,'Diderma saundersii','species'),(385446,289935,'Diderma spumarioides','species'),(385447,289935,'Diderma testaceum','species'),(385448,289935,'Diderma umbilicatum','species'),(385449,5792,'Didymium crustaceum','species'),(385450,5792,'Didymium floccoides','species'),(385451,5792,'Didymium melanospermum','species'),(385452,5792,'Didymium panniforme','species'),(385453,289936,'Lepidoderma granuliferum','species'),(385454,227448,'Badhamia affinis','species'),(385455,227448,'Badhamia alpina','species'),(385456,227448,'Badhamia macrocarpa','species'),(385457,227448,'Badhamia panicea','species'),(385458,289931,'Craterium aureum','species'),(385459,5790,'Physarum confertum','species'),(385460,5790,'Physarum crateriforme','species'),(385461,5790,'Physarum digitatum','species'),(385462,5790,'Physarum hongkongense','species'),(385463,5790,'Physarum loratum','species'),(385464,5790,'Physarum mortonii','species'),(385465,5790,'Physarum psittacinum','species'),(385466,385465,'Physarum psittacinum f. fulvum','forma'),(385467,5790,'Physarum pulcherrimum','species'),(385468,5790,'Physarum pusillum','species'),(385469,5790,'Physarum rigidum','species'),(385471,289933,'Diachea leucopodia','species'),(385472,33680,'unclassified Myxogastria','no rank'),(385473,385472,'Myxogastria sp. PS01','species'),(385474,385472,'Myxogastria sp. PS02','species'),(385475,385472,'Myxogastria sp. PS03','species'),(385476,385472,'Myxogastria sp. PS04','species'),(385477,33680,'environmental samples','no rank'),(385478,385477,'uncultured myxomycete','species'),(385480,5475,'Candida sp. SA-2006a','species'),(385481,1763,'Mycobacterium sp. N12','species'),(385482,265718,'environmental samples','no rank'),(385483,385482,'uncultured Aquimonas sp.','species'),(385484,265,'Paracoccus sp. BSs20193','species'),(385485,59753,'Alcanivorax sp. BSs20190','species'),(385486,28196,'Arcobacter sp. BSs20195','species'),(385487,237,'Flavobacterium sp. BSs20191','species'),(385488,237,'Flavobacterium sp. BSs20192','species'),(385489,992,'Flexibacter sp. BSs20182','species'),(385490,2742,'Marinobacter sp. BSs20186','species'),(385491,2742,'Marinobacter sp. BSs20187','species'),(385492,302485,'Phaeobacter arcticus','species'),(385493,22,'Shewanella sp. BSs20184','species'),(385494,1569,'Sporosarcina sp. S11-2','species'),(385495,112040,'Zobellia sp. BSs20189','species'),(385496,1873,'Micromonospora sp. 69','species'),(385497,1873,'Micromonospora sp. 73','species'),(385498,1873,'Micromonospora sp. 98','species'),(385499,1883,'Streptomyces sp. 18','species'),(385500,1883,'Streptomyces sp. 32','species'),(385501,1883,'Streptomyces sp. 33','species'),(385502,1883,'Streptomyces sp. 34','species'),(385503,1883,'Streptomyces sp. 35','species'),(385504,1883,'Streptomyces sp. 37','species'),(385505,1883,'Streptomyces sp. 39','species'),(385506,1883,'Streptomyces sp. 48','species'),(385507,1883,'Streptomyces sp. a1.1','species'),(385508,1883,'Streptomyces sp. a12','species'),(385509,1883,'Streptomyces sp. a15','species'),(385510,1883,'Streptomyces sp. a16','species'),(385511,1883,'Streptomyces sp. a17','species'),(385512,1883,'Streptomyces sp. a1c','species'),(385513,1883,'Streptomyces sp. a2c','species'),(385514,1883,'Streptomyces sp. a8','species'),(385515,1883,'Streptomyces sp. sa2','species'),(385516,1883,'Streptomyces sp. w3','species'),(385517,1883,'Streptomyces sp. w7','species'),(385518,53335,'Pantoea sp. BD 639','species'),(385519,26336,'Vallisneria spinulosa','species'),(385520,29607,'Olfersia','genus'),(385521,385520,'Olfersia cervina','species'),(385522,207846,'Phanerophlebia juglandifolia','species'),(385523,102855,'Pityogenes chalcographus','species'),(385524,1386,'Bacillus sp. Y01','species'),(385525,1386,'Bacillus sp. Y04','species'),(385527,12965,'Bathymodiolus aff. childressi ROL-2006','species'),(385528,12965,'Bathymodiolus aff. boomerang ROL-2006','species'),(385529,12965,'Bathymodiolus boomerang','species'),(385530,12965,'Bathymodiolus elongatus','species'),(385531,12965,'Bathymodiolus aff. thermophilus ROL-2006','species'),(385532,1097389,'Pseudolacistorhynchus','genus'),(385533,56692,'Pseudogilquiniidae','family'),(385534,12429,'Solanum violaefolium ringspot virus','species'),(385535,219820,'Haemoproteus sp. HV1','species'),(385536,219820,'Haemoproteus sp. HV2','species'),(385537,219829,'Plasmodium sp. PV1','species'),(385538,219829,'Plasmodium sp. PV10','species'),(385539,219829,'Plasmodium sp. PV11','species'),(385540,219829,'Plasmodium sp. PV12','species'),(385541,219829,'Plasmodium sp. PV13','species'),(385542,219829,'Plasmodium sp. PV14','species'),(385543,219829,'Plasmodium sp. PV15','species'),(385544,219829,'Plasmodium sp. PV16','species'),(385545,219829,'Plasmodium sp. PV17','species'),(385546,219829,'Plasmodium sp. PV18','species'),(385547,219829,'Plasmodium sp. PV2','species'),(385548,219829,'Plasmodium sp. PV3','species'),(385549,219829,'Plasmodium sp. PV4','species'),(385550,219829,'Plasmodium sp. PV5','species'),(385551,219829,'Plasmodium sp. PV6','species'),(385552,219829,'Plasmodium sp. PV7','species'),(385553,219829,'Plasmodium sp. PV8','species'),(385554,219829,'Plasmodium sp. PV9','species'),(385555,241153,'Acanthocardia tuberculata','species'),(385556,71151,'Methanocalculus sp. CA100','species'),(385557,45989,'Methanoculleus sp. LH2','species'),(385558,71151,'Methanocalculus sp. LA2','species'),(385559,38064,'methanogenic archaeon CA107','species'),(385560,38064,'methanogenic archaeon CA41','species'),(385561,38064,'methanogenic archaeon CA52','species'),(385562,38064,'methanogenic archaeon CH2','species'),(385563,38064,'methanogenic archaeon CH13','species'),(385564,38064,'methanogenic archaeon CH9','species'),(385565,38064,'methanogenic archaeon CH71','species'),(385566,38064,'methanogenic archaeon CH42','species'),(385567,38064,'methanogenic archaeon CH84','species'),(385568,38064,'methanogenic archaeon CH50','species'),(385569,38064,'methanogenic archaeon CH95','species'),(385570,38064,'methanogenic archaeon CT3','species'),(385571,70072,'Cyclopia bolusii','species'),(385572,126189,'Bayadera','genus'),(385573,385572,'Bayadera melanopteryx','species'),(385574,62020,'Mnais auripennis','species'),(385575,126282,'Pteropus dasymallus formosus','subspecies'),(385576,119210,'Influenza A virus (A/Alaska/6/1977(H3N2))','no rank'),(385577,119210,'Influenza A virus (A/Houston/24269/1985(H3N2))','no rank'),(385578,114727,'Influenza A virus (A/Houston/18515/1984(H1N1))','no rank'),(385579,114727,'Influenza A virus (A/Houston/23284/1985(H1N1))','no rank'),(385580,119211,'Influenza A virus (A/duck/Ukraine/1/1963(H3N8))','no rank'),(385582,142951,'Influenza A virus (A/duck/Alberta/60/1976(H12N5))','no rank'),(385583,114727,'Influenza A virus (A/Denver/1957(H1N1))','no rank'),(385584,119218,'Influenza A virus (A/chicken/Japan/1924(H7N7))','no rank'),(385585,119211,'Influenza A virus (A/equine/Jilin/1/1989(H3N8))','no rank'),(385586,119220,'Influenza A virus (A/chicken/Pennsylvania/1/1983(H5N2))','no rank'),(385587,102800,'Influenza A virus (A/budgerigar/Hokkaido/1/1977(H4N6))','no rank'),(385588,102797,'Influenza A virus (A/mallard/Astrakhan/244/1982(N6))','no rank'),(385589,129771,'Influenza A virus (A/duck/Ukraine/2/1960(H11N8))','no rank'),(385590,102800,'Influenza A virus (A/duck/Czechoslovakia/1956(H4N6))','no rank'),(385592,102800,'Influenza A virus (A/duck/New Zealand/31/1976(H4N6))','no rank'),(385593,286281,'Influenza A virus (A/whale/Maine/328/1984(H13N2))','no rank'),(385594,114727,'Influenza A virus (A/Ohio/201/1983(H1N1))','no rank'),(385595,114727,'Influenza A virus (A/Ohio/101/1983(H1N1))','no rank'),(385596,114727,'Influenza A virus (A/Ohio/4/1983(H1N1))','no rank'),(385597,150171,'Influenza A virus (A/gull/Minnesota/945/1980(H13N6))','no rank'),(385599,119210,'Influenza A virus (A/udorn/1972(H3N2))','no rank'),(385600,211044,'Influenza A virus (A/Puerto Rico/8/1934(Cambridge)(H1N1))','no rank'),(385601,150171,'Influenza A virus (A/gull/Maryland/1815/1979(H13N6))','no rank'),(385602,150171,'Influenza A virus (A/gull/Maryland/1824/1978(H13N9))','no rank'),(385603,150171,'Influenza A virus (A/gull/Astrakhan/227/1984(H13N6))','no rank'),(385605,119211,'Influenza A virus (A/equine/Kentucky/2/1986(H3N8))','no rank'),(385606,114727,'Influenza A virus (A/swine/Tennessee/24/1977(H1N1))','no rank'),(385607,114727,'Influenza A virus (A/swine/Wisconsin/15/1930(H1N1))','no rank'),(385608,114729,'Influenza A virus (A/Tokyo/1967(H2N2))','no rank'),(385609,114730,'Influenza A virus (A/duck/Ontario/1977(H2N1))','no rank'),(385610,114727,'Influenza A virus (A/New Jersey/11/1976(H1N1))','no rank'),(385611,119210,'Influenza A virus (A/Netherlands/1968(H3N2))','no rank'),(385612,114727,'Influenza A virus (A/Melbourne/1935(H1N1))','no rank'),(385613,114728,'Influenza A virus (A/reassortant variant X-7(F1)(H1N2))','no rank'),(385614,114728,'Influenza A virus (A/reassortant variant Stubby X-7(F1)Clx2(H1N2))','no rank'),(385615,114728,'Influenza A virus (A/reassortant variant X-7 (H1N2))','no rank'),(385616,102797,'Influenza A virus (A/ruddy turnstone/NJ/60/1985(N9))','no rank'),(385617,119220,'Influenza A virus (A/chicken/Pennsylvania/1370/1983(H5N2))','no rank'),(385618,119220,'Influenza A virus (A/chicken/Pennsylvania/8125/1983(H5N2))','no rank'),(385620,102796,'Influenza A virus (A/turkey/Wisconsin/1/1966(H9N2))','no rank'),(385621,119221,'Influenza A virus (A/shearwater/Australia/1975(H5N3))','no rank'),(385624,119210,'Influenza A virus (A/Port Chalmers/1/1973(H3N2))','no rank'),(385625,195471,'Influenza A virus (A/duck/New York/12/1978(H11N6))','no rank'),(385626,150171,'Influenza A virus (A/gull/Massachusetts/26/1980(H13N6))','no rank'),(385627,102801,'Influenza A virus (A/duck/Manitoba/1953(H10N7))','no rank'),(385628,102801,'Influenza A virus (A/chicken/Germany/1949(H10N7))','no rank'),(385629,114727,'Influenza A virus (A/bh/1935(H1N1))','no rank'),(385630,119210,'Influenza A virus (A/Bangkok/1/1979(H3N2))','no rank'),(385632,142943,'Influenza A virus (A/mallard/Alberta/283/1977(H8N4))','no rank'),(385633,114731,'Influenza A virus (A/blue-winged teal/604/1978(H2N3))','no rank'),(385634,385680,'Influenza A virus (A/equine/2/1963(H1N8))','no rank'),(385635,114731,'Influenza A virus (A/duck/Alberta/77/1977(H2N3))','no rank'),(385636,119215,'Influenza A virus (A/turkey/Oregon/1971(H7N3))','no rank'),(385637,119211,'Influenza A virus (A/black duck/Australia/702/1978(H3N8))','no rank'),(385638,102800,'Influenza A virus (A/duck/Alberta/28/1976(H4N6))','no rank'),(385640,119210,'Influenza A virus (A/Memphis/102/1972(H3N2))','no rank'),(385642,119211,'Influenza A virus (A/equine/France/1/1976(H3N8))','no rank'),(385644,119210,'Influenza A virus (A/swine/Ukkel/1/1984(H3N2))','no rank'),(385645,119210,'Influenza A virus (A/swine/Colorado/1/1977(H3N2))','no rank'),(385646,119210,'Influenza A virus (A/duck/Alberta/78/1976(H3N2))','no rank'),(385647,114727,'Influenza A virus (A/USSR/90/1970(H1N1))','no rank'),(385651,8329,'Cynops orphicus','species'),(385652,1331674,'Echinotriton','genus'),(385653,385652,'Echinotriton andersoni','species'),(385654,385652,'Echinotriton chinhaiensis','species'),(385657,8315,'Notophthalmus meridionalis','species'),(385659,1331677,'Laotriton laoensis','species'),(385660,164968,'Paramesotriton sp. FMNH259125','species'),(385661,164968,'Paramesotriton sp. ROM35433','species'),(385662,164968,'Paramesotriton sp. TP28303','species'),(385664,156860,'Salamandra infraimmaculata semenovi','subspecies'),(385665,54263,'Mesotriton alpestris alpestris','subspecies'),(385666,54263,'Mesotriton alpestris cyreni','subspecies'),(385667,8326,'Triturus carnifex carnifex','subspecies'),(385668,8322,'Triturus macedonicus','species'),(385669,8327,'Triturus dobrogicus dobrogicus','subspecies'),(385670,8327,'Triturus dobrogicus macrosomus','subspecies'),(385671,454752,'Ommatotriton ophryticus ophryticus','subspecies'),(385672,8324,'Lissotriton vulgaris lantzi','subspecies'),(385673,8324,'Lissotriton vulgaris vulgaris','subspecies'),(385674,926548,'Tylototriton asperrimus','species'),(385675,926548,'Tylototriton hainanensis','species'),(385676,926547,'Tylototriton kweichowensis','species'),(385677,926548,'Tylototriton cf. vietnamensis DWW-2006','species'),(385678,926548,'Tylototriton wenxianensis','species'),(385679,551,'Erwinia sp. BTC105','species'),(385680,11320,'H1N8 subtype','no rank'),(385681,374,'Bradyrhizobium sp. HMS-O1','species'),(385682,177399,'Anaerophaga sp. HS1','species'),(385683,227859,'SARS coronavirus CS21','no rank'),(385684,227859,'SARS coronavirus CS24','no rank'),(385685,227859,'SARS coronavirus ES191','no rank'),(385686,227859,'SARS coronavirus ES260','no rank'),(385687,227859,'SARS coronavirus WF188','no rank'),(385688,102800,'Influenza A virus (A/mallard/Maryland/750/2002(H4N6))','no rank'),(385689,102800,'Influenza A virus (A/mallard/Ohio/668/2002(H4N6))','no rank'),(385690,119212,'Influenza A virus (A/mallard/Maryland/341/2002(H6N1))','no rank'),(385691,119212,'Influenza A virus (A/mallard/Maryland/871/2002(H6N1))','no rank'),(385692,114727,'Influenza A virus (A/pintail/Ohio/25/1999(H1N1))','no rank'),(385693,119213,'Influenza A virus (A/mallard/Ohio/653/2002(H6N2))','no rank'),(385694,119210,'Influenza A virus (A/New York/754/1993(H3N2))','no rank'),(385695,119210,'Influenza A virus (A/New York/755/1993(H3N2))','no rank'),(385696,119210,'Influenza A virus (A/New York/756/1993(H3N2))','no rank'),(385697,119210,'Influenza A virus (A/New York/757/1993(H3N2))','no rank'),(385698,119210,'Influenza A virus (A/New York/758/1993(H3N2))','no rank'),(385699,119210,'Influenza A virus (A/New York/759/1993(H3N2))','no rank'),(385700,119210,'Influenza A virus (A/New York/760/1993(H3N2))','no rank'),(385701,119210,'Influenza A virus (A/New York/761/1993(H3N2))','no rank'),(385702,119210,'Influenza A virus (A/New York/762/1993(H3N2))','no rank'),(385703,119210,'Influenza A virus (A/New York/763/1993(H3N2))','no rank'),(385704,119210,'Influenza A virus (A/New York/764/1993(H3N2))','no rank'),(385705,119210,'Influenza A virus (A/New York/765/1993(H3N2))','no rank'),(385706,119210,'Influenza A virus (A/New York/766/1993(H3N2))','no rank'),(385707,119210,'Influenza A virus (A/New York/767/1993(H3N2))','no rank'),(385708,119210,'Influenza A virus (A/New York/768/1993(H3N2))','no rank'),(385709,119210,'Influenza A virus (A/New York/769/1993(H3N2))','no rank'),(385710,119210,'Influenza A virus (A/New York/770/1993(H3N2))','no rank'),(385711,119210,'Influenza A virus (A/New York/771/1993(H3N2))','no rank'),(385712,119210,'Influenza A virus (A/New York/772/1993(H3N2))','no rank'),(385713,119210,'Influenza A virus (A/New York/773/1993(H3N2))','no rank'),(385714,119210,'Influenza A virus (A/New York/774/1993(H3N2))','no rank'),(385715,119210,'Influenza A virus (A/New York/775/1993(H3N2))','no rank'),(385716,119210,'Influenza A virus (A/New York/776/1993(H3N2))','no rank'),(385717,119210,'Influenza A virus (A/New York/777/1993(H3N2))','no rank'),(385718,119210,'Influenza A virus (A/New York/778/1993(H3N2))','no rank'),(385719,119210,'Influenza A virus (A/New York/779/1993(H3N2))','no rank'),(385720,119210,'Influenza A virus (A/New York/780/1993(H3N2))','no rank'),(385721,119210,'Influenza A virus (A/New York/781/1993(H3N2))','no rank'),(385722,119210,'Influenza A virus (A/New York/782/1993(H3N2))','no rank'),(385723,119210,'Influenza A virus (A/New York/783/1993(H3N2))','no rank'),(385724,119210,'Influenza A virus (A/New York/784/1993(H3N2))','no rank'),(385725,119210,'Influenza A virus (A/New York/785/1993(H3N2))','no rank'),(385726,119210,'Influenza A virus (A/New York/786/1993(H3N2))','no rank'),(385727,119210,'Influenza A virus (A/New York/787/1993(H3N2))','no rank'),(385728,119210,'Influenza A virus (A/New York/788/1993(H3N2))','no rank'),(385729,119210,'Influenza A virus (A/New York/789/1993(H3N2))','no rank'),(385730,119210,'Influenza A virus (A/New York/790/1993(H3N2))','no rank'),(385731,119210,'Influenza A virus (A/New York/791/1993(H3N2))','no rank'),(385732,119210,'Influenza A virus (A/New York/792/1993(H3N2))','no rank'),(385733,119210,'Influenza A virus (A/New York/793/1993(H3N2))','no rank'),(385734,119210,'Influenza A virus (A/New York/794/1993(H3N2))','no rank'),(385735,119210,'Influenza A virus (A/New York/795/1993(H3N2))','no rank'),(385736,119210,'Influenza A virus (A/New York/796/1993(H3N2))','no rank'),(385737,119210,'Influenza A virus (A/New York/797/1993(H3N2))','no rank'),(385738,119210,'Influenza A virus (A/New York/798/1993(H3N2))','no rank'),(385739,119210,'Influenza A virus (A/New York/799/1993(H3N2))','no rank'),(385740,119210,'Influenza A virus (A/New York/800/1993(H3N2))','no rank'),(385741,119210,'Influenza A virus (A/New York/801/1993(H3N2))','no rank'),(385742,119210,'Influenza A virus (A/New York/802/1993(H3N2))','no rank'),(385743,119210,'Influenza A virus (A/New York/803/1993(H3N2))','no rank'),(385744,243023,'Pochonia sp. CBS 203.86','species'),(385745,5106,'Verticillium griseum','species'),(385746,243023,'Pochonia sp. CBS 646.85','species'),(385747,5415,'Cryptococcus sp. CBS 8634','species'),(385748,231509,'Rhodotorula sp. CBS 8632','species'),(385749,231509,'Rhodotorula sp. CBS 4859','species'),(385750,89443,'fungal endophyte sp. Dzf3','species'),(385751,89443,'fungal endophyte sp. Dzf4','species'),(385752,89443,'fungal endophyte sp. Dzf5','species'),(385753,662,'Vibrio sp. Maj4','species'),(385754,662,'Vibrio sp. SI9','species'),(385755,49928,'bacterium SL1.1','species'),(385756,49928,'bacterium SL1.2','species'),(385757,49928,'bacterium SL1.3','species'),(385758,49928,'bacterium SL1.5','species'),(385759,49928,'bacterium SL1.6','species'),(385760,49928,'bacterium SL1.7','species'),(385761,49928,'bacterium SL1.8','species'),(385762,49928,'bacterium SL1.9','species'),(385763,49928,'bacterium SL1.10','species'),(385764,49928,'bacterium SL1.11','species'),(385765,49928,'bacterium SL1.12','species'),(385766,49928,'bacterium SL1.13','species'),(385767,49928,'bacterium SL1.14','species'),(385768,49928,'bacterium SL1.15','species'),(385769,49928,'bacterium SL1.16','species'),(385770,49928,'bacterium SL1.17','species'),(385771,49928,'bacterium SL1.18','species'),(385772,49928,'bacterium SL1.20','species'),(385773,49928,'bacterium SL1.21','species'),(385774,49928,'bacterium SL1.22','species'),(385775,49928,'bacterium SL1.23','species'),(385776,49928,'bacterium SL1.24','species'),(385777,49928,'bacterium SL1.25','species'),(385778,49928,'bacterium SL1.26','species'),(385779,49928,'bacterium SL1.27','species'),(385780,49928,'bacterium SL1.28','species'),(385781,49928,'bacterium SL1.29','species'),(385782,49928,'bacterium SL1.30','species'),(385783,49928,'bacterium SL1.31','species'),(385784,49928,'bacterium SL1.32','species'),(385785,49928,'bacterium SL1.34','species'),(385786,49928,'bacterium SL1.35','species'),(385787,49928,'bacterium SL1.36','species'),(385788,49928,'bacterium SL1.38','species'),(385789,49928,'bacterium SL1.39','species'),(385790,49928,'bacterium SL1.40','species'),(385791,49928,'bacterium SL2.1','species'),(385792,49928,'bacterium SL2.3','species'),(385793,49928,'bacterium SL2.4','species'),(385794,49928,'bacterium SL2.6','species'),(385795,49928,'bacterium SL2.7','species'),(385796,49928,'bacterium SL2.8','species'),(385797,49928,'bacterium SL2.9','species'),(385798,49928,'bacterium SL2.10','species'),(385799,49928,'bacterium SL2.11','species'),(385800,49928,'bacterium SL2.12','species'),(385801,49928,'bacterium SL2.13','species'),(385802,49928,'bacterium SL2.14','species'),(385803,49928,'bacterium SL2.15','species'),(385804,49928,'bacterium SL2.16','species'),(385805,49928,'bacterium SL2.17','species'),(385806,49928,'bacterium SL2.18','species'),(385807,49928,'bacterium SL2.19','species'),(385808,49928,'bacterium SL2.20','species'),(385809,49928,'bacterium SL2.21','species'),(385810,49928,'bacterium SL2.22','species'),(385811,49928,'bacterium SL2.23','species'),(385812,49928,'bacterium SL2.24','species'),(385813,49928,'bacterium SL2.25','species'),(385814,49928,'bacterium SL2.26','species'),(385815,49928,'bacterium SL2.27','species'),(385816,49928,'bacterium SL2.28','species'),(385817,49928,'bacterium SL2.29','species'),(385818,49928,'bacterium SL2.30','species'),(385819,49928,'bacterium SL2.31','species'),(385820,49928,'bacterium SL2.32','species'),(385821,49928,'bacterium SL2.33','species'),(385822,49928,'bacterium SL2.34','species'),(385823,49928,'bacterium SL2.35','species'),(385824,49928,'bacterium SL2.36','species'),(385825,49928,'bacterium SL2.37','species'),(385826,49928,'bacterium SL2.38','species'),(385827,49928,'bacterium SL2.40','species'),(385828,49928,'bacterium SL2.41','species'),(385829,49928,'bacterium SL2.44','species'),(385830,49928,'bacterium SL2.49','species'),(385831,49928,'bacterium SL2.50','species'),(385832,49928,'bacterium SL2.51','species'),(385833,49928,'bacterium SL3.1','species'),(385834,49928,'bacterium SL3.2','species'),(385835,49928,'bacterium SL3.3','species'),(385836,49928,'bacterium SL3.4','species'),(385837,49928,'bacterium SL3.5','species'),(385838,49928,'bacterium SL3.6','species'),(385839,49928,'bacterium SL3.7','species'),(385840,49928,'bacterium SL3.9','species'),(385841,49928,'bacterium SL3.10','species'),(385842,49928,'bacterium SL3.11','species'),(385843,49928,'bacterium SL3.13','species'),(385844,49928,'bacterium SL3.14','species'),(385845,49928,'bacterium SL3.15','species'),(385846,49928,'bacterium SL3.16','species'),(385847,49928,'bacterium SL3.17','species'),(385848,49928,'bacterium SL3.18','species'),(385849,49928,'bacterium SL3.19','species'),(385850,49928,'bacterium SL3.20','species'),(385851,49928,'bacterium SL3.21','species'),(385852,49928,'bacterium SL3.23','species'),(385853,49928,'bacterium SL3.26','species'),(385854,49928,'bacterium SL3.27','species'),(385855,49928,'bacterium SL3.28','species'),(385856,49928,'bacterium SL3.29','species'),(385857,49928,'bacterium SL3.30','species'),(385858,49928,'bacterium SL3.31','species'),(385859,49928,'bacterium SL3.32','species'),(385860,49928,'bacterium SL3.33','species'),(385861,49928,'bacterium SL3.34','species'),(385862,49928,'bacterium SL3.35','species'),(385863,49928,'bacterium SL3.36','species'),(385864,49928,'bacterium SL3.37','species'),(385865,49928,'bacterium SL3.39','species'),(385866,49928,'bacterium SL3.40','species'),(385867,49928,'bacterium SL3.41','species'),(385868,49928,'bacterium SL3.42','species'),(385869,49928,'bacterium SL3.44','species'),(385870,49928,'bacterium SL3.48','species'),(385871,49928,'bacterium SL3.51','species'),(385872,49928,'bacterium SL4.1','species'),(385873,49928,'bacterium SL4.5','species'),(385874,49928,'bacterium SL4.8','species'),(385875,49928,'bacterium SL4.9','species'),(385876,49928,'bacterium SL4.10','species'),(385877,49928,'bacterium SL4.12','species'),(385878,49928,'bacterium SL4.13','species'),(385879,49928,'bacterium SL4.14','species'),(385880,49928,'bacterium SL4.16','species'),(385881,49928,'bacterium SL4.17','species'),(385882,49928,'bacterium SL4.18','species'),(385883,49928,'bacterium SL4.19','species'),(385884,49928,'bacterium SL4.20','species'),(385885,49928,'bacterium SL4.21','species'),(385886,49928,'bacterium SL4.23','species'),(385887,49928,'bacterium SL4.24','species'),(385888,49928,'bacterium SL4.25','species'),(385889,49928,'bacterium SL4.26','species'),(385890,49928,'bacterium SL4.27','species'),(385891,49928,'bacterium SL4.29','species'),(385892,49928,'bacterium SL4.30','species'),(385893,49928,'bacterium SL4.32','species'),(385894,49928,'bacterium SL4.33','species'),(385895,49928,'bacterium SL4.35','species'),(385896,49928,'bacterium SL4.36','species'),(385897,49928,'bacterium SL4.37','species'),(385898,49928,'bacterium SL4.38','species'),(385899,49928,'bacterium SL4.39','species'),(385900,49928,'bacterium SL4.40','species'),(385901,49928,'bacterium SL4.42','species'),(385902,49928,'bacterium SL4.44','species'),(385903,49928,'bacterium SL4.45','species'),(385904,49928,'bacterium SL4.47','species'),(385905,49928,'bacterium SL4.49','species'),(385906,49928,'bacterium SL4.50','species'),(385907,49928,'bacterium SL4.51','species'),(385908,49928,'bacterium SL4.52','species'),(385909,49928,'bacterium SL4.53','species'),(385910,49928,'bacterium SL4.54','species'),(385911,49928,'bacterium SL4.55','species'),(385912,49928,'bacterium SL4.56','species'),(385913,49928,'bacterium SL4.59','species'),(385914,49928,'bacterium SL4.62','species'),(385915,49928,'bacterium SL5.1','species'),(385916,49928,'bacterium SL5.2','species'),(385917,49928,'bacterium SL5.3','species'),(385918,49928,'bacterium SL5.5','species'),(385919,49928,'bacterium SL5.6','species'),(385920,49928,'bacterium SL5.7','species'),(385921,49928,'bacterium SL5.9','species'),(385922,49928,'bacterium SL5.10','species'),(385923,49928,'bacterium SL5.11','species'),(385924,49928,'bacterium SL5.12','species'),(385925,49928,'bacterium SL5.13','species'),(385926,49928,'bacterium SL5.14','species'),(385927,49928,'bacterium SL5.15','species'),(385928,49928,'bacterium SL5.16','species'),(385929,49928,'bacterium SL5.17','species'),(385930,49928,'bacterium SL5.18','species'),(385931,49928,'bacterium SL5.19','species'),(385932,49928,'bacterium SL5.20','species'),(385933,49928,'bacterium SL5.21','species'),(385934,49928,'bacterium SL5.22','species'),(385935,49928,'bacterium SL5.24','species'),(385936,49928,'bacterium SL5.25','species'),(385937,49928,'bacterium SL5.26','species'),(385938,49928,'bacterium SL5.27','species'),(385939,49928,'bacterium SL5.28','species'),(385940,49928,'bacterium SL5.29','species'),(385941,49928,'bacterium SL5.30','species'),(385942,49928,'bacterium SL5.31','species'),(385943,49928,'bacterium SL5.32','species'),(385944,49928,'bacterium SL5.33','species'),(385945,49928,'bacterium SL5.34','species'),(385946,49928,'bacterium SL5.38','species'),(385947,49928,'bacterium SL5.39','species'),(385948,49928,'bacterium SL5.43','species'),(385949,49928,'bacterium SL5.44','species'),(385950,93506,'archaeon SL1.19','species'),(385951,93506,'archaeon SL1.60','species'),(385952,93506,'archaeon SL1.61','species'),(385953,93506,'archaeon SL2.43','species'),(385954,93506,'archaeon SL2.45','species'),(385955,234,'Brucella sp. DMA','species'),(385956,1269,'Micrococcus sp. JW-23','species'),(385957,1813,'Amycolatopsis sp. ATCC 39116','species'),(385958,39773,'Methylomicrobium sp. E3','species'),(385959,39773,'Methylomicrobium sp. FM3','species'),(385960,39773,'Methylomicrobium sp. ML1','species'),(385961,73778,'Methylocaldum sp. O-12','species'),(385962,73778,'Methylocaldum sp. H-11','species'),(385963,133,'Methylocystis sp. B3','species'),(385964,632,'Yersinia pestis subsp. pestis','subspecies'),(385965,1234659,'Yersinia pestis subsp. microtus bv. Hissarica','no rank'),(385966,1234659,'Yersinia pestis subsp. microtus bv. Caucasica','no rank'),(385967,1234659,'Yersinia pestis subsp. microtus bv. Altaica','no rank'),(385968,1234659,'Yersinia pestis subsp. microtus bv. Talassica','no rank'),(385969,1234659,'Yersinia pestis subsp. microtus bv. Ulegeica','no rank'),(385970,84644,'Labeo rajasthanicus','species'),(385971,172918,'Tor malabaricus','species'),(385972,383615,'Brasilonema bromeliae SPC 951','no rank'),(385973,43273,'Siro boyerae','species'),(385974,43273,'Siro calaveras','species'),(385975,43273,'Siro clousi','species'),(385976,43273,'Siro kamiakensis','species'),(385977,43273,'Siro shasta','species'),(385978,43273,'Siro sonoma','species'),(385980,3440,'Krapfia','genus'),(385981,11520,'Influenza B virus (B/Taiwan/N1207/99)','no rank'),(385982,11520,'Influenza B virus (B/Taiwan/N1013/99)','no rank'),(385983,11520,'Influenza B virus (B/Taiwan/N1316/01)','no rank'),(385984,11520,'Influenza B virus (B/Taiwan/N1549/01)','no rank'),(385985,11520,'Influenza B virus (B/Taiwan/N2335/01)','no rank'),(385986,11520,'Influenza B virus (B/Taiwan/M71/01)','no rank'),(385987,11520,'Influenza B virus (B/Taiwan/N511/01)','no rank'),(385988,11520,'Influenza B virus (B/Taiwan/N767/01)','no rank'),(385989,11520,'Influenza B virus (B/Taiwan/N232/00)','no rank'),(385990,11520,'Influenza B virus (B/Taiwan/N473/00)','no rank'),(385991,11520,'Influenza B virus (B/Taiwan/M244/05)','no rank'),(385992,11520,'Influenza B virus (B/Taiwan/N1902/04)','no rank'),(385993,11520,'Influenza B virus (B/Taiwan/N872/04)','no rank'),(385994,11520,'Influenza B virus (B/Taiwan/N376/05)','no rank'),(385995,11520,'Influenza B virus (B/Taiwan/N559/05)','no rank'),(385996,11520,'Influenza B virus (B/Taiwan/N798/05)','no rank'),(385997,11520,'Influenza B virus (B/Taiwan/M24/04)','no rank'),(385998,11520,'Influenza B virus (B/Taiwan/N1619/04)','no rank'),(385999,11520,'Influenza B virus (B/Taiwan/N913/04)','no rank'),(386000,11520,'Influenza B virus (B/Taiwan/M214/05)','no rank'),(386001,11520,'Influenza B virus (B/Taiwan/N2620/04)','no rank'),(386002,11520,'Influenza B virus (B/Taiwan/N860/05)','no rank'),(386003,11520,'Influenza B virus (B/Taiwan/N1115/02)','no rank'),(386004,11520,'Influenza B virus (B/Taiwan/N404/02)','no rank'),(386005,11520,'Influenza B virus (B/Taiwan/S76/02)','no rank'),(386006,11520,'Influenza B virus (B/Taiwan/N1582/02)','no rank'),(386007,11520,'Influenza B virus (B/Taiwan/S141/02)','no rank'),(386008,11520,'Influenza B virus (B/Taiwan/N384/03)','no rank'),(386009,11520,'Influenza B virus (B/Taiwan/N1848/02)','no rank'),(386010,11520,'Influenza B virus (B/Taiwan/S117/05)','no rank'),(386011,11520,'Influenza B virus (B/Taiwan/M227/05)','no rank'),(386012,11520,'Influenza B virus (B/Taiwan/M251/05)','no rank'),(386013,11520,'Influenza B virus (B/Taiwan/N3688/04)','no rank'),(386014,11520,'Influenza B virus (B/Taiwan/N200/05)','no rank'),(386015,11520,'Influenza B virus (B/Taiwan/M53/05)','no rank'),(386016,11520,'Influenza B virus (B/Taiwan/N371/05)','no rank'),(386017,11520,'Influenza B virus (B/Taiwan/N612/01)','no rank'),(386018,11520,'Influenza B virus (B/Taiwan/N701/01)','no rank'),(386019,11520,'Influenza B virus (B/Taiwan/N3849/02)','no rank'),(386020,11520,'Influenza B virus (B/Taiwan/H96/02)','no rank'),(386021,11520,'Influenza B virus (B/Taiwan/S82/02)','no rank'),(386022,11520,'Influenza B virus (B/Taiwan/N2050/02)','no rank'),(386023,11520,'Influenza B virus (B/Taiwan/N2986/02)','no rank'),(386024,11520,'Influenza B virus (B/Taiwan/N253/03)','no rank'),(386025,11520,'Influenza B virus (B/Taiwan/N2333/02)','no rank'),(386026,11520,'Influenza B virus (B/Taiwan/N230/01)','no rank'),(386027,11520,'Influenza B virus (B/Taiwan/N16/03)','no rank'),(386028,119210,'Influenza A virus (A/Aichi/185/2005(H3N2))','no rank'),(386029,119210,'Influenza A virus (A/Aichi/14/2006(H3N2))','no rank'),(386030,119210,'Influenza A virus (A/Aichi/173/2006(H3N2))','no rank'),(386031,119210,'Influenza A virus (A/Aichi/174/2005(H3N2))','no rank'),(386032,186539,'Reston ebolavirus - Reston (1989)','no rank'),(386033,186540,'Sudan ebolavirus - Uganda (2000)','no rank'),(386034,171673,'Inquilinus sp. RB35','species'),(386035,33882,'Microbacterium sp. 1','species'),(386036,33882,'Microbacterium sp. 24','species'),(386037,33882,'Microbacterium sp. 60','species'),(386038,33882,'Microbacterium sp. 6B','species'),(386040,1386,'Bacillus sp. BG1','species'),(386041,1386,'Bacillus sp. RG1','species'),(386042,125216,'Roseomonas baikalica','species'),(386043,1643,'Listeria welshimeri serovar 6b str. SLCC5334','no rank'),(386044,241799,'Tornabenea','genus'),(386045,386044,'Tornabenea annua','species'),(386046,241782,'Gongylotaxis','genus'),(386047,386046,'Gongylotaxis rechingeri','species'),(386048,241782,'Muretia','genus'),(386049,386048,'Muretia lutea','species'),(386050,241782,'Ammoides','genus'),(386051,386050,'Ammoides pusilla','species'),(386052,241782,'Oreoschimperella','genus'),(386053,386052,'Oreoschimperella verrucosa','species'),(386054,241797,'Nothosmyrnium','genus'),(386055,386054,'Nothosmyrnium japonicum','species'),(386056,32008,'Burkholderia ferrariae','species'),(386057,489404,'Lefebvrea','genus'),(386058,386057,'Lefebvrea abyssinica','species'),(386059,489404,'Afroligusticum','genus'),(386060,386059,'Afroligusticum elliotii','species'),(386061,528,'Ochrobactrum sp. EV5','species'),(386062,1386,'Bacillus sp. BBW3','species'),(386063,62979,'Aphanopleura capillifolia','species'),(386064,239639,'Cortiella caespitosa','species'),(386065,48116,'Cryptotaenia africana','species'),(386066,48116,'Cryptotaenia calycina','species'),(386067,48116,'Cryptotaenia elegans','species'),(386068,48116,'Cryptotaenia flahaultii','species'),(386069,48116,'Cryptotaenia thomasii','species'),(386070,40958,'Pimpinella diversifolia','species'),(386071,40958,'Pimpinella lutea','species'),(386072,40958,'Pimpinella niitakayamensis','species'),(386073,40958,'Pimpinella siifolia','species'),(386074,378853,'Stoibrax dichotomum','species'),(386075,386044,'Tornabenea tenuissima','species'),(386076,382381,'Discostella stelligera','species'),(386077,45989,'Methanoculleus sp. MQ-4','species'),(386078,175779,'Glyptothorax annandalei','species'),(386079,175779,'Glyptothorax botius','species'),(386080,175779,'Glyptothorax buchanani','species'),(386081,175779,'Glyptothorax burmanicus','species'),(386082,175779,'Glyptothorax callopterus','species'),(386083,175779,'Glyptothorax dorsalis','species'),(386084,175779,'Glyptothorax fuscus','species'),(386085,175779,'Glyptothorax lampris','species'),(386086,175779,'Glyptothorax laosensis','species'),(386087,175779,'Glyptothorax longjiangensis','species'),(386088,175779,'Glyptothorax major','species'),(386089,175779,'Glyptothorax minimaculatus','species'),(386090,175779,'Glyptothorax nieuwenhuisi','species'),(386091,175779,'Glyptothorax pallozonum','species'),(386092,175779,'Glyptothorax panda','species'),(386093,175779,'Glyptothorax platypogon','species'),(386094,175779,'Glyptothorax platypogonides','species'),(386095,175779,'Glyptothorax plicolabris','species'),(386096,175779,'Glyptothorax robustus','species'),(386097,175779,'Glyptothorax schmidti','species'),(386098,175779,'Glyptothorax striatus','species'),(386099,175779,'Glyptothorax telchitta','species'),(386100,121493,'Oscarella carmela','species'),(386101,49656,'Smilax tamnoides','species'),(386102,26324,'Elodea sp. Duvall s.n.','species'),(386104,51065,'Rhodactis sp. CASIZ 171755','species'),(386105,86596,'Palythoa sp. JVK-2006','species'),(386106,39509,'Agave tequilana','species'),(386107,6913,'Cyrtarachne','genus'),(386108,386107,'Cyrtarachne bufo','species'),(386109,386107,'Cyrtarachne inaequalis','species'),(386110,386107,'Cyrtarachne nagasakiensis','species'),(386111,6913,'Ordgarius','genus'),(386112,386111,'Ordgarius hobsoni','species'),(386113,386111,'Ordgarius sexspinosus','species'),(386114,6913,'Paraplectana','genus'),(386115,386114,'Paraplectana sakaguchii','species'),(386116,386114,'Paraplectana tsushimensis','species'),(386117,6913,'Pasilobus','genus'),(386118,386117,'Pasilobus hupingensis','species'),(386119,6913,'Poecilopachys','genus'),(386120,386119,'Poecilopachys australasia','species'),(386121,34451,'Cortinarius boulderensis','species'),(386122,34451,'Cortinarius hinnuleoarmillatus','species'),(386123,34451,'Cortinarius pseudobovinus','species'),(386124,34451,'Cortinarius rubrovioleipes','species'),(386125,47022,'Orbilia sp. OT003','species'),(386126,13348,'Arthrobotrys sp. YMF1.00564','species'),(386127,47025,'Dactylella sp. YMF1.01833','species'),(386129,1003864,'Alsomitra','genus'),(386130,386129,'Alsomitra macrocarpa','species'),(386131,1003878,'Anacaona','genus'),(386132,386131,'Anacaona sphaerica','species'),(386134,61883,'Echinopepon arachoideus','species'),(386135,1003876,'Apodanthera','genus'),(386136,386135,'Apodanthera mandonii','species'),(386137,1003876,'Bambekea','genus'),(386138,386137,'Bambekea racemosa','species'),(386140,61883,'Echinopepon bigelovii','species'),(386141,1003878,'Calycophysum','genus'),(386142,386141,'Calycophysum pedunculatum','species'),(386143,1003878,'Cayaponia','genus'),(386144,386143,'Cayaponia americana','species'),(386145,1003876,'Ceratosanthes','genus'),(386146,386145,'Ceratosanthes palmata','species'),(386147,1003865,'Chalema','genus'),(386148,386231,'Sicydium synantherum','species'),(386149,1003878,'Cionosicyos','genus'),(386150,386149,'Cionosicyos macranthus','species'),(386151,213598,'Coccinia rehmannii','species'),(386152,1003872,'Cogniauxia','genus'),(386153,386152,'Cogniauxia podolaena','species'),(386154,62975,'Corallocarpus boehmii','species'),(386155,3655,'Cucumis hirsutus','species'),(386156,1003876,'Cucurbitella','genus'),(386157,386156,'Cucurbitella asperata','species'),(386158,1003877,'Dactyliandra','genus'),(386159,386158,'Dactyliandra welwitschii','species'),(386161,3655,'Cucumis ritchiei','species'),(386162,1003876,'Dieterlea','genus'),(386163,386162,'Dieterlea fusiformis','species'),(386164,386162,'Dieterlea maxima','species'),(386165,61883,'Echinopepon paniculatus','species'),(386167,386181,'Herpetospermum darjeelingense','species'),(386168,1003876,'Eureiandra','genus'),(386169,386168,'Eureiandra formosa','species'),(386170,1003865,'Fevillea','genus'),(386171,386170,'Fevillea pergamentacea','species'),(386172,1003866,'Gerrardanthus','genus'),(386173,386172,'Gerrardanthus macrorhizus','species'),(386174,213600,'Gurania spinulosa','species'),(386176,386135,'Apodanthera longipedicellata','species'),(386177,1003875,'Gymnopetalum','genus'),(386178,386177,'Gymnopetalum integrifolium','species'),(386179,1003875,'Hanburia','genus'),(386180,386179,'Hanburia mexicana','species'),(386181,1003874,'Herpetospermum','genus'),(386182,386181,'Herpetospermum pedunculosum','species'),(386183,1003875,'Hodgsonia','genus'),(386184,386183,'Hodgsonia heteroclita','species'),(386185,354616,'Ibervillea hypoleuca','species'),(386186,354616,'Ibervillea lindheimeri','species'),(386187,354616,'Ibervillea millspaughii','species'),(386188,354616,'Ibervillea tenuisecta','species'),(386189,1003877,'Melancium','genus'),(386190,386191,'Melothria campestris','species'),(386191,1003877,'Melothria','genus'),(386192,386191,'Melothria pendula','species'),(386193,1003875,'Microsechium','genus'),(386194,386193,'Microsechium helleri','species'),(386195,3671,'Momordica foetida','species'),(386196,1003877,'Muellerargia','genus'),(386197,386196,'Muellerargia timorensis','species'),(386199,3655,'Cucumis maderaspatanus','species'),(386200,1003875,'Nothoalsomitra','genus'),(386201,386200,'Nothoalsomitra suberosa','species'),(386202,1003875,'Parasicyos','genus'),(386203,386202,'Parasicyos dieterleae','species'),(386204,1003878,'Penelopeia','genus'),(386205,386204,'Penelopeia suburceolata','species'),(386206,1003878,'Peponopsis','genus'),(386207,386206,'Peponopsis adhaerens','species'),(386208,1003878,'Polyclathra','genus'),(386209,386208,'Polyclathra cucumerina','species'),(386210,1003877,'Posadaea','genus'),(386211,386191,'Melothria sphaerocarpa','species'),(386212,1003876,'Psiguria','genus'),(386213,386212,'Psiguria racemosa','species'),(386214,386212,'Psiguria umbrosa','species'),(386215,1003865,'Pteropepon','genus'),(386216,386215,'Pteropepon parodii','species'),(386217,1003877,'Raphidiocystis','genus'),(386218,386217,'Raphidiocystis phyllocalyx','species'),(386219,1003877,'Ruthalicia','genus'),(386220,386219,'Ruthalicia longipes','species'),(386221,1003878,'Schizocarpum','genus'),(386222,386221,'Schizocarpum filiforme','species'),(386223,386221,'Schizocarpum palmeri','species'),(386224,386221,'Schizocarpum reflexum','species'),(386225,1003875,'Sechiopsis','genus'),(386226,386225,'Sechiopsis tetraptera','species'),(386227,1003878,'Selysia','genus'),(386228,386227,'Selysia prunifera','species'),(386229,1003878,'Sicana','genus'),(386230,386229,'Sicana odorifera','species'),(386231,1003865,'Sicydium','genus'),(386232,386231,'Sicydium diffusum','species'),(386233,386231,'Sicydium tamnifolium','species'),(386234,64231,'Sicyos baderoa','species'),(386235,1003875,'Sicyosperma','genus'),(386236,386235,'Sicyosperma gracile','species'),(386237,1003866,'Siolmatra','genus'),(386238,386237,'Siolmatra brasiliensis','species'),(386239,1003877,'Solena','genus'),(386240,386239,'Solena heterophylla','species'),(386241,1003878,'Tecunumania','genus'),(386242,386241,'Tecunumania quetzalteca','species'),(386243,3676,'Trichosanthes amara','species'),(386244,3676,'Trichosanthes ovigera','species'),(386245,3676,'Trichosanthes reticulinervis','species'),(386246,1003876,'Trochomeriopsis','genus'),(386247,386246,'Trochomeriopsis diversifolia','species'),(386248,1003876,'Tumamoca','genus'),(386249,386248,'Tumamoca macdougalii','species'),(386251,61883,'Echinopepon insularis','species'),(386252,1003876,'Wilbrandia','genus'),(386253,386252,'Wilbrandia verticillata','species'),(386254,378899,'Zehneria bodinieri','species'),(386255,1003866,'Zygosicyos','genus'),(386256,48239,'Xerosicyos tripartitus','species'),(386257,188514,'Plagiostachys apicaudata','species'),(386258,188514,'Plagiostachys brevicuculata','species'),(386259,188514,'Plagiostachys imbakensis','species'),(386260,188514,'Plagiostachys lasiophylla','species'),(386261,188514,'Plagiostachys megacarpa','species'),(386262,188514,'Plagiostachys oblanceolata','species'),(386263,188514,'Plagiostachys pseudobreviramosa','species'),(386264,188514,'Plagiostachys roseiliflora','species'),(386265,188514,'Plagiostachys subulata','species'),(386266,188514,'Plagiostachys viridiflora','species'),(386267,240405,'Staurois parvus','species'),(386268,454362,'Sclerodermus','genus'),(386269,188514,'Plagiostachys sp. Julius et al. 2','species'),(386270,235544,'Norovirus Hu/GI/Babbacombe/1996/GBR','no rank'),(386271,202694,'Phellodon confluens','species'),(386272,37428,'Huperzia hunanensis','species'),(386273,189613,'Xanthomendoza fulva','species'),(386274,1003877,'Neoachmandra','genus'),(386275,386274,'Neoachmandra indica','species'),(386276,386274,'Neoachmandra japonica','species'),(386277,1003877,'Scopellaria','genus'),(386278,386277,'Scopellaria marginata','species'),(386279,241800,'Changium','genus'),(386280,386279,'Changium smyrnioides','species'),(386281,93385,'Brassica rapa var. purpuraria','varietas'),(386282,474995,'Ophiocordyceps aphodii','species'),(386283,474995,'Ophiocordyceps brunneipunctata','species'),(386284,45234,'Cordyceps cf. acicularis OSC 128580','species'),(386285,474996,'Elaphocordyceps fracta','species'),(386286,474995,'Ophiocordyceps melolonthae','species'),(386287,474995,'Ophiocordyceps ravenelii','species'),(386288,45234,'Cordyceps stylophora','species'),(386289,474995,'Ophiocordyceps variabilis','species'),(386290,153665,'Torrubiella ratticaudata','species'),(386291,4203,'Sambucus racemosa subsp. kamtschatica','subspecies'),(386292,4201,'Sambucus tigranii','species'),(386293,364049,'Acanthanura n. sp. 2 RCG-2006','species'),(386294,469,'Acinetobacter sp. BSA 47','species'),(386295,469,'Acinetobacter sp. BSA 30','species'),(386296,469,'Acinetobacter sp. BSA 35','species'),(386297,469,'Acinetobacter sp. BSA 51','species'),(386298,40323,'Stenotrophomonas sp. BSD 39','species'),(386299,374,'Bradyrhizobium sp. HDQ-01','species'),(386300,237,'Flavobacterium glaciei','species'),(386301,69578,'Cryobacterium psychrotolerans','species'),(386302,235888,'Salinibacterium xinjiangense','species'),(386303,77924,'Hemiselmis sp. RCC659','species'),(386304,77924,'Hemiselmis sp. CCMP644','species'),(386305,354349,'Pseudochrobactrum kiredjianiae','species'),(386307,28000,'Perkinsus honshuensis','species'),(386308,265359,'Lycaena heteronea','species'),(386309,265359,'Lycaena nivalis','species'),(386311,490321,'Monotaxis','genus'),(386312,119215,'Influenza A virus (A/cinnamon teal/Bolivia/4537/2001(H7N3))','no rank'),(386313,188706,'Zschokkella neopomacentri','species'),(386314,85635,'Phytoplasma sp. IS3305','species'),(386315,222,'Achromobacter sp. LM0605','species'),(386316,469,'Acinetobacter sp. LM0105','species'),(386317,469,'Acinetobacter sp. LM0205','species'),(386318,469,'Acinetobacter sp. LM2305','species'),(386319,469,'Acinetobacter sp. SE0105','species'),(386320,469,'Acinetobacter sp. SE0205','species'),(386321,469,'Acinetobacter sp. SE0805','species'),(386322,1663,'Arthrobacter sp. SE0305','species'),(386323,32008,'Burkholderia sp. LM0705','species'),(386324,1485,'Clostridium sp. IS3505','species'),(386325,67575,'Curacaobacter sp. LM3605','species'),(386326,1562,'Desulfotomaculum sp. IS3205','species'),(386327,872,'Desulfovibrio sp. LM4105','species'),(386328,37914,'Dietzia sp. LM0305','species'),(386329,570,'Klebsiella sp. LM0905','species'),(386330,570,'Klebsiella sp. LM1005','species'),(386331,570,'Klebsiella sp. LM1105','species'),(386332,570,'Klebsiella sp. LM2405','species'),(386333,1637,'Listeria sp. LM4305','species'),(386334,1269,'Micrococcus sp. LM0405','species'),(386335,2093,'Mycoplasma sp. IS2505','species'),(386336,122277,'Pectobacterium sp. LM2605','species'),(386337,53246,'Pseudoalteromonas sp. LM1205','species'),(386338,286,'Pseudomonas sp. IS1005','species'),(386339,286,'Pseudomonas sp. LM1305','species'),(386340,286,'Pseudomonas sp. LM1405','species'),(386341,286,'Pseudomonas sp. LM1505','species'),(386342,286,'Pseudomonas sp. LM1605','species'),(386343,286,'Pseudomonas sp. LM2705','species'),(386344,286,'Pseudomonas sp. LM2805','species'),(386345,286,'Pseudomonas sp. LM2905','species'),(386346,286,'Pseudomonas sp. LM3005','species'),(386347,286,'Pseudomonas sp. LM3105','species'),(386348,286,'Pseudomonas sp. LM3205','species'),(386349,286,'Pseudomonas sp. LM3305','species'),(386350,286,'Pseudomonas sp. SE0905','species'),(386351,258255,'Pseudovibrio sp. IS0405','species'),(386352,497,'Psychrobacter sp. LM3405','species'),(386353,497,'Psychrobacter sp. LM3505','species'),(386354,48736,'Ralstonia sp. IS0805','species'),(386355,48736,'Ralstonia sp. LM0805','species'),(386356,48736,'Ralstonia sp. SE0705','species'),(386357,1827,'Rhodococcus sp. IS0205','species'),(386358,22,'Shewanella sp. LM3705','species'),(386359,620,'Shigella sp. IS1105','species'),(386360,28453,'Sphingobacterium sp. LM0505','species'),(386361,13687,'Sphingomonas sp. SE0605','species'),(386362,1279,'Staphylococcus sp. LM4405','species'),(386363,1279,'Staphylococcus sp. LM4705','species'),(386364,40323,'Stenotrophomonas sp. IS1205','species'),(386365,40323,'Stenotrophomonas sp. IS1305','species'),(386366,40323,'Stenotrophomonas sp. IS1405','species'),(386367,40323,'Stenotrophomonas sp. LM1705','species'),(386368,40323,'Stenotrophomonas sp. LM1805','species'),(386369,40323,'Stenotrophomonas sp. LM1905','species'),(386370,40323,'Stenotrophomonas sp. SE1005','species'),(386371,40323,'Stenotrophomonas sp. SE1105','species'),(386372,1301,'Streptococcus sp. IS3405','species'),(386373,1883,'Streptomyces sp. IS0105','species'),(386374,662,'Vibrio sp. IS2205','species'),(386375,662,'Vibrio sp. LM2105','species'),(386376,662,'Vibrio sp. LM4005','species'),(386377,953,'Wolbachia sp. IS0705','species'),(386378,338,'Xanthomonas sp. IS2305','species'),(386379,338,'Xanthomonas sp. SE1505','species'),(386380,1386,'Bacillus sp. IS2405','species'),(386381,1386,'Bacillus sp. IS2705','species'),(386382,1386,'Bacillus sp. IS2805','species'),(386383,1386,'Bacillus sp. IS3005','species'),(386384,1386,'Bacillus sp. LM4505','species'),(386385,1386,'Bacillus sp. SE1605','species'),(386386,1386,'Bacillus sp. SE1805','species'),(386387,33811,'gamma proteobacterium IS1505','species'),(386388,33811,'gamma proteobacterium IS1805','species'),(386389,33811,'gamma proteobacterium IS1905','species'),(386390,33811,'gamma proteobacterium IS2005','species'),(386391,33811,'gamma proteobacterium IS2105','species'),(386392,33811,'gamma proteobacterium LM2005','species'),(386393,33811,'gamma proteobacterium LM2205','species'),(386394,33811,'gamma proteobacterium LM2505','species'),(386395,33811,'gamma proteobacterium LM3805','species'),(386396,33811,'gamma proteobacterium LM3905','species'),(386397,33811,'gamma proteobacterium SE1205','species'),(386398,33811,'gamma proteobacterium SE1305','species'),(386399,33807,'alpha proteobacterium IS0505','species'),(386400,33807,'alpha proteobacterium IS0605','species'),(386401,33807,'alpha proteobacterium SE0405','species'),(386402,33807,'alpha proteobacterium SE0505','species'),(386403,33809,'beta proteobacterium IS0905','species'),(386404,122728,'epsilon proteobacterium LM4205','species'),(386405,84086,'Firmicutes bacterium IS2605','species'),(386406,84086,'Firmicutes bacterium IS3105','species'),(386407,84086,'Firmicutes bacterium LM4605','species'),(386408,84086,'Firmicutes bacterium SE1905','species'),(386409,84086,'Firmicutes bacterium SE2005','species'),(386410,84086,'Firmicutes bacterium SE2105','species'),(386411,45405,'Beijerinckiaceae bacterium IS0305','species'),(386412,2093,'Mycoplasma sp. Saa1c','species'),(386413,2093,'Mycoplasma sp. Saa1e','species'),(386414,838,'Prevotella timonensis','species'),(386415,1542,'Clostridium novyi NT','no rank'),(386416,28253,'Marinomonas sp. BSi20347','species'),(386417,28253,'Marinomonas sp. BSi20348','species'),(386418,28253,'Marinomonas sp. BSi20358','species'),(386419,28253,'Marinomonas sp. BSi20372','species'),(386420,28253,'Marinomonas sp. BSi20385','species'),(386421,28253,'Marinomonas sp. BSi20389','species'),(386422,28253,'Marinomonas sp. BSi20402','species'),(386423,28253,'Marinomonas sp. BSi20413','species'),(386424,28253,'Marinomonas sp. BSi20443','species'),(386425,28253,'Marinomonas sp. BSi20535','species'),(386426,28253,'Marinomonas sp. BSi20548','species'),(386427,53246,'Pseudoalteromonas sp. BSi20308','species'),(386428,53246,'Pseudoalteromonas sp. BSi20480','species'),(386429,53246,'Pseudoalteromonas sp. BSi20495','species'),(386430,53246,'Pseudoalteromonas sp. BSi20533','species'),(386431,53246,'Pseudoalteromonas sp. BSi20538','species'),(386432,53246,'Pseudoalteromonas sp. BSi20541','species'),(386433,53246,'Pseudoalteromonas sp. BSi20543','species'),(386434,53246,'Pseudoalteromonas sp. BSi20590','species'),(386435,53246,'Pseudoalteromonas sp. BSi20651','species'),(386436,53246,'Pseudoalteromonas sp. BSi20673','species'),(386437,53246,'Pseudoalteromonas sp. BSi20674','species'),(386439,109800,'Parvicapsula kabatai','species'),(386440,208974,'Anticlea sibirica','species'),(386441,50241,'Veratrum dahuricum','species'),(386442,50241,'Veratrum oblongum','species'),(386443,50241,'Veratrum oxysepalum','species'),(386444,50241,'Veratrum shuehshanarum','species'),(386445,196894,'Staphylococcus phage 53 sensu lato','species'),(386447,29124,'Oxymycterus misionalis','species'),(386448,29124,'Oxymycterus wayku','species'),(386449,40685,'Salix elaeagnos','species'),(386450,204922,'Rhinoestrus sp. DO-2006','species'),(386452,396331,'Pseudolagarobasidium','genus'),(386453,386452,'Pseudolagarobasidium acaciicola','species'),(386455,208726,'Human hepatitis A virus MSM1','no rank'),(386456,2160,'Methanobacterium sp. M2','species'),(386457,5157,'Ceratocystis cacaofunesta','species'),(386458,1386,'Bacillus sp. CBD119','species'),(386459,1663,'Arthrobacter sp. Phe-3','species'),(386460,2093,'Mycoplasma insons','species'),(386461,78899,'Cochlonemataceae','family'),(386462,386461,'Cochlonema','genus'),(386463,386462,'Cochlonema euryblastum','species'),(386465,59732,'Chryseobacterium sp. YJ1','species'),(386466,5251,'Ceratobasidium sp. FO 38200','species'),(386467,5475,'Candida sp. NGV-9','species'),(386468,91929,'Lecythophora sp. NGV-1','species'),(386469,49928,'soil bacterium SI01','species'),(386470,49928,'soil bacterium SI02','species'),(386471,49928,'soil bacterium SI03','species'),(386472,49928,'soil bacterium SI05','species'),(386473,49928,'soil bacterium SI06','species'),(386474,49928,'soil bacterium SI07','species'),(386475,49928,'soil bacterium SI08','species'),(386476,49928,'soil bacterium SI09','species'),(386477,49928,'soil bacterium SI10','species'),(386478,49928,'soil bacterium SI11','species'),(386479,49928,'soil bacterium SI12','species'),(386480,49928,'soil bacterium SI15','species'),(386481,49928,'soil bacterium SI16','species'),(386482,49928,'soil bacterium SI17','species'),(386483,49928,'soil bacterium SI18','species'),(386484,49928,'soil bacterium SI19','species'),(386485,49928,'soil bacterium SI20','species'),(386486,49928,'soil bacterium SI21','species'),(386487,32036,'Candidatus Ruthia magnifica','species'),(386488,374,'Bradyrhizobium sp. CCBAU 51357','species'),(386490,459532,'Terribacillus goriensis','species'),(386491,1663,'Arthrobacter sp. ice-oil-251','species'),(386492,37914,'Dietzia sp. ice-oil-101','species'),(386493,37914,'Dietzia sp. ice-oil-124','species'),(386494,37914,'Dietzia sp. ice-oil-79','species'),(386495,110932,'Leifsonia sp. ice-oil-482','species'),(386496,245186,'Loktanella sp. ice-oil-484','species'),(386497,252356,'Maribacter sp. ice-oil-200','species'),(386498,2742,'Marinobacter sp. ice-oil-325','species'),(386499,2742,'Marinobacter sp. ice-oil-81','species'),(386500,28253,'Marinomonas sp. ice-oil-472','species'),(386501,188907,'Oleispira sp. ice-oil-381','species'),(386502,53246,'Pseudoalteromonas sp. ice-oil-303','species'),(386503,53246,'Pseudoalteromonas sp. ice-oil-374','species'),(386504,286,'Pseudomonas sp. ice-oil-327','species'),(386505,286,'Pseudomonas sp. ice-oil-499','species'),(386506,497,'Psychrobacter sp. ice-oil-471','species'),(386507,1827,'Rhodococcus sp. ice-oil-227','species'),(386508,1827,'Rhodococcus sp. ice-oil-488','species'),(386509,22,'Shewanella sp. ice-oil-198b','species'),(386510,22,'Shewanella sp. ice-oil-428','species'),(386511,237,'Flavobacterium sp. ice-oil-522','species'),(386512,773,'Bartonella sp. PI1H','species'),(386513,82208,'Gagea glacialis','species'),(386514,82208,'Gagea granatellii','species'),(386515,82208,'Gagea microfistulosa','species'),(386516,82208,'Gagea nevadensis','species'),(386517,82208,'Gagea paczoskii','species'),(386518,82208,'Gagea shmakoviana','species'),(386519,82208,'Gagea stipitata','species'),(386520,82208,'Gagea ugamica','species'),(386521,56084,'Campephilus principalis','species'),(386522,386521,'Campephilus principalis bairdii','subspecies'),(386523,386521,'Campephilus principalis principalis','subspecies'),(386524,56084,'Campephilus imperialis','species'),(386525,56084,'Campephilus pollens','species'),(386533,56084,'Campephilus robustus','species'),(386540,56084,'Campephilus gayaquilensis','species'),(386541,56084,'Campephilus magellanicus','species'),(386542,58840,'Rhodobacteraceae bacterium W21','species'),(386543,657,'Photobacterium sp. V13','species'),(386544,657,'Photobacterium sp. W11','species'),(386545,657,'Photobacterium sp. W13','species'),(386546,53246,'Pseudoalteromonas sp. W19','species'),(386547,22,'Shewanella sp. V10','species'),(386548,22,'Shewanella sp. V11','species'),(386549,22,'Shewanella sp. V8','species'),(386550,22,'Shewanella sp. W8','species'),(386551,662,'Vibrio sp. R1','species'),(386552,662,'Vibrio sp. R2','species'),(386553,662,'Vibrio sp. R3','species'),(386554,662,'Vibrio sp. R4','species'),(386555,662,'Vibrio sp. R7','species'),(386556,662,'Vibrio sp. R8','species'),(386557,662,'Vibrio sp. R9','species'),(386558,662,'Vibrio sp. V1','species'),(386559,662,'Vibrio sp. V12','species'),(386560,662,'Vibrio sp. V2','species'),(386561,662,'Vibrio sp. V3','species'),(386562,662,'Vibrio sp. V4','species'),(386563,662,'Vibrio sp. V5','species'),(386564,662,'Vibrio sp. V6','species'),(386565,662,'Vibrio sp. V7','species'),(386566,662,'Vibrio sp. V9','species'),(386567,662,'Vibrio sp. W1','species'),(386568,662,'Vibrio sp. W12','species'),(386569,662,'Vibrio sp. W14','species'),(386570,662,'Vibrio sp. W15','species'),(386571,662,'Vibrio sp. W16','species'),(386572,662,'Vibrio sp. W17','species'),(386573,662,'Vibrio sp. W19','species'),(386574,662,'Vibrio sp. W2','species'),(386575,662,'Vibrio sp. W3','species'),(386576,662,'Vibrio sp. W4','species'),(386577,662,'Vibrio sp. W5','species'),(386578,662,'Vibrio sp. W6','species'),(386579,662,'Vibrio sp. W7','species'),(386580,662,'Vibrio sp. W9','species'),(386581,662,'Vibrio sp. R5(2006)','species'),(386582,662,'Vibrio sp. R6(2006)','species'),(386584,5263,'Uromyces pisi-sativi','species'),(386585,83334,'Escherichia coli O157:H7 str. Sakai','no rank'),(386586,345201,'Aedes taeniorhynchus iridescent virus','no rank'),(386587,28228,'Colwellia sp. BSi20527','species'),(386588,28253,'Marinomonas sp. BSi20461','species'),(386589,28253,'Marinomonas sp. BSi20469','species'),(386590,28253,'Marinomonas sp. BSi20525','species'),(386591,53246,'Pseudoalteromonas sp. BSi20325','species'),(386592,53246,'Pseudoalteromonas sp. BSi20526','species'),(386593,22,'Shewanella sp. BSi20529','species'),(386594,45778,'Mammalian expression vector pNBio','species'),(386595,45778,'Mammalian expression vector pCBio','species'),(386596,45620,'Urticina piscivora','species'),(386597,69469,'Kudoa chaetodoni','species'),(386598,69469,'Kudoa lethrini','species'),(386599,69469,'Kudoa moretonensis','species'),(386600,233201,'Squalius castellanus','species'),(386601,42,'Cystobacter sp. 94032','species'),(386602,1854,'Frankia sp. 49136','species'),(386603,32,'Myxococcus sp. 91082','species'),(386604,32,'Myxococcus sp. 91191','species'),(386605,32,'Myxococcus sp. 91192','species'),(386606,32,'Myxococcus sp. 94215','species'),(386607,186825,'Trigonala','genus'),(386608,386607,'Trigonala elaeagnus','species'),(386609,86599,'Discosoma sp. CASIZ 168915','species'),(386610,86599,'Discosoma sp. CASIZ 168916','species'),(386611,13657,'Romanomermis wuchangensis','species'),(386612,27840,'Ovomermis','genus'),(386613,386612,'Ovomermis sinensis','species'),(386614,117853,'Amblyraja radiata','species'),(386615,203686,'Theileria sp. ZS T04','species'),(386616,323723,'Babesia sp. ZS-T04','species'),(386617,46371,'Neogoezia macvaughii','species'),(386623,5324,'Trametes sp. CU2','species'),(386627,82105,'Cladophialophora chaetospira','species'),(386628,581380,'Omphisa','genus'),(386629,386628,'Omphisa fuscidentalis','species'),(386630,102793,'Influenza A virus (A/duck/Hokkaido/Vac-1/04(H5N1))','no rank'),(386631,67912,'Sirodotia delicatula','species'),(386634,2809,'Batrachospermum discors','species'),(386635,80757,'Sebacina sp. F1143539','species'),(386636,80757,'Sebacina sp. F1143128','species'),(386637,82208,'Gagea sicula','species'),(386638,1003872,'Ampelosycios','genus'),(386639,386638,'Ampelosycios humblotii','species'),(386640,263964,'Lindernia antipoda','species'),(386641,263964,'Lindernia crustacea','species'),(386642,263964,'Lindernia micrantha','species'),(386643,263964,'Lindernia setulosa','species'),(386644,129337,'Geobacillus sp. LH10','species'),(386645,129337,'Geobacillus sp. LH5','species'),(386646,129337,'Geobacillus sp. LH6','species'),(386647,1386,'Bacillus sp. MP3','species'),(386648,1386,'Bacillus sp. MP4','species'),(386649,1386,'Bacillus sp. PW4','species'),(386650,1386,'Bacillus sp. EV3','species'),(386651,1386,'Bacillus sp. PN13','species'),(386652,44249,'Paenibacillus sp. UXO5-11','species'),(386653,214904,'Tepidibacter sp. UXO1-1 (1AA2)','species'),(386654,214904,'Tepidibacter sp. UXO3-5 (3A-A3)','species'),(386655,166738,'Callogobius tanegasimae','species'),(386656,632,'Yersinia pestis Pestoides F','no rank'),(386657,62781,'Lentulinae','subfamily'),(386658,62781,'Shelforditinae','subfamily'),(386663,386657,'Basutacris','genus'),(386664,386657,'Betiscoides','genus'),(386666,386657,'Devylderia','genus'),(386667,386657,'Gymnidium','genus'),(386683,386658,'Leatettix','genus'),(386687,386657,'Altiusambilla','genus'),(386688,386687,'Altiusambilla modicicrus','species'),(386689,62782,'Rhainopomma magnificum','species'),(386690,62782,'Rhainopomma usambaricum','species'),(386691,268527,'Usambilla affinis','species'),(386692,386691,'Usambilla affinis affinis','subspecies'),(386693,268527,'Usambilla olivacea','species'),(386694,268527,'Usambilla turgidicrus','species'),(386695,386687,'Altiusambilla n. sp. OS-2006','species'),(386696,62782,'Rhainopomma n. sp. OS-2006','species'),(386697,268527,'Usambilla n. sp. OS-2006','species'),(386699,1663,'Arthrobacter sp. JA10','species'),(386700,1663,'Arthrobacter sp. JA15','species'),(386701,374,'Bradyrhizobium sp. JA14','species'),(386702,1827,'Rhodococcus sp. JA1','species'),(386703,1827,'Rhodococcus sp. JA12','species'),(386704,1827,'Rhodococcus sp. JA13','species'),(386705,235544,'Norovirus Hu/GI/HK/CU050101/2005/CHN','no rank'),(386706,235544,'Norovirus Hu/GI/HK/CU050113/2005/CHN','no rank'),(386707,235544,'Norovirus Hu/GI/HK/CU050210/2005/CHN','no rank'),(386708,235544,'Norovirus Hu/GI/HK/CU050335/2005/CHN','no rank'),(386709,235544,'Norovirus Hu/GI/HK/CU050431/2005/CHN','no rank'),(386710,235544,'Norovirus Hu/GI/HK/CU050432/2005/CHN','no rank'),(386711,235544,'Norovirus Hu/GI/HK/CU050448/2005/CHN','no rank'),(386712,490043,'Norovirus Hu/GII/HK/CU041206/2004/CHN','no rank'),(386713,490043,'Norovirus Hu/GII/HK/CU041213/2004/CHN','no rank'),(386714,490043,'Norovirus Hu/GII/HK/CU041220/2004/CHN','no rank'),(386715,490043,'Norovirus Hu/GII/HK/CU041222/2004/CHN','no rank'),(386716,490043,'Norovirus Hu/GII/HK/CU041225/2004/CHN','no rank'),(386717,490043,'Norovirus Hu/GII/HK/CU041245/2004/CHN','no rank'),(386718,490043,'Norovirus Hu/GII/HK/CU041247/2004/CHN','no rank'),(386719,490043,'Norovirus Hu/GII/HK/CU050106/2005/CHN','no rank'),(386720,490043,'Norovirus Hu/GII/HK/CU050111/2005/CHN','no rank'),(386721,490043,'Norovirus Hu/GII/HK/CU050113/2005/CHN','no rank'),(386722,490043,'Norovirus Hu/GII/HK/CU050118/2005/CHN','no rank'),(386723,490043,'Norovirus Hu/GII/HK/CU050119/2005/CHN','no rank'),(386724,490043,'Norovirus Hu/GII/HK/CU050128/2005/CHN','no rank'),(386725,490043,'Norovirus Hu/GII/HK/CU050130/2005/CHN','no rank'),(386726,490043,'Norovirus Hu/GII/HK/CU050135/2005/CHN','no rank'),(386727,490043,'Norovirus Hu/GII/HK/CU050136/2005/CHN','no rank'),(386728,490043,'Norovirus Hu/GII/HK/CU050140/2005/CHN','no rank'),(386729,490043,'Norovirus Hu/GII/HK/CU050141/2005/CHN','no rank'),(386730,490043,'Norovirus Hu/GII/HK/CU050149/2005/CHN','no rank'),(386731,490043,'Norovirus Hu/GII/HK/CU050152/2005/CHN','no rank'),(386732,490043,'Norovirus Hu/GII/HK/CU050211/2005/CHN','no rank'),(386733,490043,'Norovirus Hu/GII/HK/CU050214/2005/CHN','no rank'),(386734,490043,'Norovirus Hu/GII/HK/CU050217/2005/CHN','no rank'),(386735,490043,'Norovirus Hu/GII/HK/CU050227/2005/CHN','no rank'),(386736,490043,'Norovirus Hu/GII/HK/CU050240/2005/CHN','no rank'),(386737,490043,'Norovirus Hu/GII/HK/CU050403/2005/CHN','no rank'),(386738,490043,'Norovirus Hu/GII/HK/CU050431/2005/CHN','no rank'),(386739,490043,'Norovirus Hu/GII/HK/CU050476/2005/CHN','no rank'),(386740,490043,'Norovirus Hu/GII/HK/CU050852/2005/CHN','no rank'),(386741,490043,'Norovirus Hu/GII/HK/CU051013/2005/CHN','no rank'),(386742,490043,'Norovirus Hu/GII/HK/CU051039/2005/CHN','no rank'),(386743,490043,'Norovirus Hu/GII/HK/CU051120/2005/CHN','no rank'),(386744,490043,'Norovirus Hu/GII/HK/CU051139/2005/CHN','no rank'),(386745,490043,'Norovirus Hu/GII/HK/CU051146/2005/CHN','no rank'),(386746,490043,'Norovirus Hu/GII/HK/CU051149/2005/CHN','no rank'),(386747,490043,'Norovirus Hu/GII/HK/CU051155/2005/CHN','no rank'),(386748,34079,'arctic cyanobacterium R2S1','species'),(386749,34079,'arctic cyanobacterium Z1S1','species'),(386750,34079,'arctic cyanobacterium 65RS1','species'),(386751,34079,'arctic cyanobacterium 65S1','species'),(386752,1578,'Lactobacillus sp. L215','species'),(386753,1578,'Lactobacillus sp. L376','species'),(386755,1243,'Leuconostoc sp. LA121','species'),(386756,30204,'Tetramorium cynicum','species'),(386757,30204,'Tetramorium insolens','species'),(386758,30204,'Tetramorium manobo','species'),(386759,30204,'Tetramorium pacificum','species'),(386760,30204,'Tetramorium scabrum','species'),(386761,44367,'Colostethus sp. JLR-2006','species'),(386762,507706,'Ameerega cainarachi','species'),(386764,507706,'Ameerega simulans','species'),(386765,507706,'Ameerega smaragdina','species'),(386767,8556,'Varanus caudolineatus','species'),(386768,8556,'Varanus sp. pellewensis','species'),(386769,8556,'Varanus sp. Pilbara','species'),(386770,363766,'Vaginulus taunaysii','species'),(386771,9434,'Myotis gracilis','species'),(386772,9434,'Myotis cf. browni','species'),(386773,9434,'Myotis cf. muricola','species'),(386774,9434,'Myotis punicus','species'),(386775,376156,'Peronospora sp. UASWS0242','species'),(386776,376156,'Peronospora sp. UASWS0243','species'),(386777,376156,'Peronospora sp. UASWS0244','species'),(386778,376156,'Peronospora sp. UASWS0245','species'),(386779,376156,'Peronospora sp. UASWS0246','species'),(386780,376156,'Peronospora sp. UASWS0247','species'),(386781,376156,'Peronospora sp. UASWS0248','species'),(386782,376156,'Peronospora sp. UASWS0249','species'),(386783,376156,'Peronospora sp. UASWS0250','species'),(386784,376156,'Peronospora sp. UASWS0251','species'),(386785,376156,'Peronospora sp. UASWS0252','species'),(386786,376156,'Peronospora sp. UASWS0253','species'),(386787,376156,'Peronospora sp. UASWS0254','species'),(386788,376156,'Peronospora sp. UASWS0255','species'),(386789,376156,'Peronospora sp. UASWS0256','species'),(386790,376156,'Peronospora sp. UASWS0257','species'),(386791,376156,'Peronospora sp. UASWS0258','species'),(386792,627479,'Pseudomonas phage LKD16','species'),(386793,477967,'Pseudomonas phage LKA1','species'),(386795,31375,'Paralemanea grandis','species'),(386796,67899,'Lemanea sp. Ott cane creek 3-TN','species'),(386797,41254,'Mycosphaerella pseudovespa','species'),(386798,41254,'Mycosphaerella tumulosa','species'),(386803,41254,'Mycosphaerella sp. DAR77441','species'),(386807,41254,'Mycosphaerella sp. NSW15','species'),(386808,41254,'Mycosphaerella sp. CCT7','species'),(386810,359945,'Acrostira bellamyi','species'),(386811,359945,'Acrostira tenerifae','species'),(386812,108599,'Ozonium','genus'),(386813,94804,'unclassified Caeculidae','no rank'),(386814,386813,'Caeculidae sp. KG-2006','species'),(386815,66547,'Bimichaeloidea','superfamily'),(386818,386815,'Lordalychidae','family'),(386819,386815,'Micropsammidae','family'),(386820,386815,'Nanorchestidae','family'),(386821,386815,'Oehserchestidae','family'),(386823,386820,'Speleorchestes','genus'),(386824,386823,'Speleorchestes sp. KG-2006','species'),(386826,83146,'Linotetranidae','family'),(386828,386826,'unclassified Linotetranidae','no rank'),(386829,386828,'Linotetranidae sp. 2 KG-2006','species'),(386830,386828,'Linotetranidae sp. 3 KG-2006','species'),(386831,92117,'Paratydeoidea','superfamily'),(386832,386831,'Paratydeidae','family'),(386833,386832,'unclassified Paratydeidae','no rank'),(386834,386833,'Paratydeidae sp. KG-2006','species'),(386835,92248,'Anystinae','subfamily'),(386836,92248,'Erythracarinae','subfamily'),(386837,92247,'Pseudocheylidae','family'),(386838,386837,'Anoplocheylus','genus'),(386839,386838,'Anoplocheylus sp. KG-2006','species'),(386840,94825,'Cunaxidae','family'),(386841,386840,'unclassified Cunaxidae','no rank'),(386842,386841,'Cunaxidae sp. 6 KG-2006','species'),(386843,94829,'unclassified Bdellidae','no rank'),(386844,386843,'Bdellidae sp. 2 KG-2006','species'),(386845,386843,'Bdellidae sp. 4 KG-2006','species'),(386846,32263,'Tetranychus sp. KG-2006','species'),(386847,92103,'unclassified Erythraeidae','no rank'),(386848,386847,'Erythraeidae sp. 1 KG-2006','species'),(386849,386847,'Erythraeidae sp. 2 KG-2006','species'),(386850,229881,'Ctenacaridae','family'),(386852,229881,'Aphelacaridae','family'),(386853,386852,'Aphelacarus','genus'),(386854,386853,'Aphelacarus sp. KG-2006','species'),(386855,66551,'unclassified Oribatida','no rank'),(386856,386855,'Oribatidae','family'),(386857,386856,'unclassified Oribatidae','no rank'),(386858,386857,'Oribatidae sp. 6 KG-2006','species'),(386859,386857,'Oribatidae sp. 9 KG-2006','species'),(386860,386857,'Oribatidae sp. 15 KG-2006','species'),(386861,773,'Bartonella sp. Aomori 32-2','species'),(386862,773,'Bartonella sp. Fuji 34-1','species'),(386863,773,'Bartonella sp. Aomori 36-2','species'),(386864,773,'Bartonella sp. Aomori 23-1','species'),(386865,773,'Bartonella sp. Fuji 17-1','species'),(386866,773,'Bartonella sp. Fuji 9-1','species'),(386867,773,'Bartonella sp. Fuji 8-1','species'),(386868,773,'Bartonella sp. Gunma 2-1','species'),(386869,773,'Bartonella sp. Fuji 25-1','species'),(386870,773,'Bartonella sp. Aomori 32-1','species'),(386871,773,'Bartonella sp. Fuji 21-1','species'),(386872,32008,'Burkholderia sp. Yoon-02','species'),(386873,1663,'Arthrobacter sp. PO-08','species'),(386874,298705,'Kaistobacter terrae','species'),(386877,84661,'Petrolisthes donadio','species'),(386879,1578,'Lactobacillus faeni','species'),(386880,583,'Proteus sp. HS7514','species'),(386881,34037,'Rahnella sp. 1Sf29','species'),(386882,613,'Serratia sp. 1Sf41','species'),(386883,613,'Serratia sp. 1Sf44','species'),(386884,34037,'Rahnella sp. 1Sf81','species'),(386885,34037,'Rahnella sp. 1Sf82','species'),(386886,34037,'Rahnella sp. 1Sf97','species'),(386887,34037,'Rahnella sp. 2Sf16','species'),(386888,286,'Pseudomonas sp. 2Sf34','species'),(386889,34037,'Rahnella sp. 2Sf41','species'),(386890,1386,'Bacillus sp. 2Sf4','species'),(386891,46225,'Moraxella bovoculi','species'),(386892,447237,'Frondihabitans australicus','species'),(386893,547,'Enterobacter sp. MRF159','species'),(386894,1346,'Streptococcus iniae 9117','no rank'),(386895,1386,'Bacillus sp. O-39','species'),(386896,469,'Acinetobacter sp. S3-25','species'),(386897,286,'Pseudomonas sp. S1f-2','species'),(386898,286,'Pseudomonas sp. S3-22','species'),(386899,286,'Pseudomonas sp. S3-24','species'),(386900,286,'Pseudomonas sp. S3-26','species'),(386901,286,'Pseudomonas sp. S3c-1','species'),(386902,286,'Pseudomonas sp. S3c-33','species'),(386903,286,'Pseudomonas sp. S5-28','species'),(386904,286,'Pseudomonas sp. S5-29','species'),(386905,286,'Pseudomonas sp. S5-31','species'),(386906,286,'Pseudomonas sp. S5f-6','species'),(386907,286,'Pseudomonas sp. S5f-8','species'),(386908,40323,'Stenotrophomonas sp. S1f-35','species'),(386909,1763,'Mycobacterium sp. FI-06034','species'),(386911,1763,'Mycobacterium seoulense','species'),(386912,1763,'Mycobacterium sp. 31118','species'),(386913,1073531,'Mycobacterium senuense','species'),(386914,222,'Achromobacter sp. CI16','species'),(386915,222,'Achromobacter sp. RI38','species'),(386916,222,'Achromobacter sp. RI55','species'),(386917,1663,'Arthrobacter sp. CI34','species'),(386918,1663,'Arthrobacter sp. CI60','species'),(386919,1663,'Arthrobacter sp. RI43','species'),(386920,1663,'Arthrobacter sp. RI52','species'),(386921,59732,'Chryseobacterium sp. CI02','species'),(386922,59732,'Chryseobacterium sp. CI03','species'),(386923,59732,'Chryseobacterium sp. CI05','species'),(386924,59732,'Chryseobacterium sp. CI06','species'),(386925,59732,'Chryseobacterium sp. CI09','species'),(386926,59732,'Chryseobacterium sp. CI10','species'),(386927,59732,'Chryseobacterium sp. CI15','species'),(386928,59732,'Chryseobacterium sp. CI18','species'),(386929,59732,'Chryseobacterium sp. CI19','species'),(386930,59732,'Chryseobacterium sp. CI21','species'),(386931,59732,'Chryseobacterium sp. CI22','species'),(386932,59732,'Chryseobacterium sp. CI23','species'),(386933,59732,'Chryseobacterium sp. CI25','species'),(386934,59732,'Chryseobacterium sp. CI26','species'),(386935,59732,'Chryseobacterium sp. CI27','species'),(386936,59732,'Chryseobacterium sp. CI28','species'),(386937,59732,'Chryseobacterium sp. CI29','species'),(386938,59732,'Chryseobacterium sp. CI30','species'),(386939,59732,'Chryseobacterium sp. CI32','species'),(386940,59732,'Chryseobacterium sp. CI36','species'),(386941,59732,'Chryseobacterium sp. CI37','species'),(386942,59732,'Chryseobacterium sp. CI38','species'),(386943,59732,'Chryseobacterium sp. CI39','species'),(386944,59732,'Chryseobacterium sp. CI40','species'),(386945,59732,'Chryseobacterium sp. CI41','species'),(386946,59732,'Chryseobacterium sp. CI42','species'),(386947,59732,'Chryseobacterium sp. CI43','species'),(386948,59732,'Chryseobacterium sp. CI44','species'),(386949,59732,'Chryseobacterium sp. CI45','species'),(386950,59732,'Chryseobacterium sp. CI47','species'),(386951,59732,'Chryseobacterium sp. CI50','species'),(386952,59732,'Chryseobacterium sp. CI51','species'),(386953,59732,'Chryseobacterium sp. CI52','species'),(386954,59732,'Chryseobacterium sp. CI53','species'),(386955,59732,'Chryseobacterium sp. CI54','species'),(386956,59732,'Chryseobacterium sp. CI55','species'),(386957,59732,'Chryseobacterium sp. CI56','species'),(386958,59732,'Chryseobacterium sp. CI57','species'),(386959,59732,'Chryseobacterium sp. RI07','species'),(386960,59732,'Chryseobacterium sp. RI34','species'),(386961,59732,'Chryseobacterium sp. RI39','species'),(386962,59732,'Chryseobacterium sp. RI42','species'),(386963,237,'Flavobacterium sp. CI24','species'),(386964,237,'Flavobacterium sp. CI33','species'),(386965,237,'Flavobacterium sp. CI35','species'),(386966,237,'Flavobacterium sp. RI02','species'),(386967,68,'Lysobacter sp. RI17','species'),(386968,68,'Lysobacter sp. RI44','species'),(386969,68287,'Mesorhizobium sp. RI01','species'),(386970,33882,'Microbacterium sp. CI59','species'),(386971,33882,'Microbacterium sp. CI62','species'),(386972,33882,'Microbacterium sp. CI65','species'),(386973,33882,'Microbacterium sp. RI03','species'),(386974,33882,'Microbacterium sp. RI05','species'),(386975,33882,'Microbacterium sp. RI37','species'),(386976,33882,'Microbacterium sp. RI45','species'),(386977,33882,'Microbacterium sp. RI48','species'),(386978,33882,'Microbacterium sp. RI53','species'),(386979,1763,'Mycobacterium sp. RI16','species'),(386980,44249,'Paenibacillus sp. RI40','species'),(386981,286,'Pseudomonas sp. CI12','species'),(386982,286,'Pseudomonas sp. CI14','species'),(386983,286,'Pseudomonas sp. RI46','species'),(386984,379,'Rhizobium sp. RI26','species'),(386985,613,'Serratia sp. CI20','species'),(386986,613,'Serratia sp. CI49','species'),(386987,28453,'Sphingobacterium sp. CI01','species'),(386988,28453,'Sphingobacterium sp. CI31','species'),(386989,28453,'Sphingobacterium sp. CI46','species'),(386990,28453,'Sphingobacterium sp. CI48','species'),(386991,28453,'Sphingobacterium sp. CI61','species'),(386992,28453,'Sphingobacterium sp. CI63','species'),(386993,28453,'Sphingobacterium sp. RI35','species'),(386994,40323,'Stenotrophomonas sp. RI47','species'),(386995,34072,'Variovorax sp. CI17','species'),(386996,34072,'Variovorax sp. CI66','species'),(386997,34072,'Variovorax sp. RI23','species'),(386998,528,'Ochrobactrum sp. RI54','species'),(386999,1854,'Frankia sp. 49129','species'),(387000,6281,'Onchocerca ramachandrini','species'),(387003,6281,'Onchocerca fasciata','species'),(387004,6281,'Onchocerca jakutensis','species'),(387005,6281,'Onchocerca flexuosa','species'),(387006,52927,'Nerita scabricosta','species'),(387008,58393,'Pentanisia rubricaulis','species'),(387009,58432,'Carphalea angulata','species'),(387010,58432,'Carphalea cloiselii','species'),(387011,58432,'Carphalea kirondron','species'),(387012,58432,'Carphalea madagascariensis','species'),(387013,58432,'Carphalea obovata','species'),(387014,58432,'Carphalea pervilleana','species'),(387015,58432,'Carphalea pubescens','species'),(387016,640079,'Chlorochorion','genus'),(387017,387016,'Chlorochorion foetidum','species'),(387018,387016,'Chlorochorion monticola','species'),(387019,60375,'Knoxia manika','species'),(387020,60375,'Knoxia sumatrensis','species'),(387022,58393,'Pentanisia gossweileri','species'),(387023,60383,'Otiophora angustifolia','species'),(387024,60383,'Otiophora caerulea','species'),(387025,60383,'Otiophora calycophylla','species'),(387026,60383,'Otiophora lebruniana','species'),(387027,60383,'Otiophora multicaulis','species'),(387028,60383,'Otiophora parviflora','species'),(387029,60383,'Otiophora pauciflora','species'),(387030,60383,'Otiophora pycnostachys','species'),(387031,60383,'Otiophora stolzii','species'),(387032,60383,'Otiophora villicaulis','species'),(387033,60385,'Otomeria elatior','species'),(387034,60385,'Otomeria guineensis','species'),(387035,60385,'Otomeria volubilis','species'),(387036,640079,'Paraknoxia','genus'),(387037,387036,'Paraknoxia parviflora','species'),(387038,43538,'Parapentas battiscombei','species'),(387039,43538,'Parapentas setigera','species'),(387040,58393,'Pentanisia angustifolia','species'),(387041,58393,'Pentanisia arenaria','species'),(387042,58393,'Pentanisia calcicola','species'),(387043,58393,'Pentanisia confertifolia','species'),(387044,58393,'Pentanisia longepedunculata','species'),(387045,58393,'Pentanisia ouranogyne','species'),(387046,58393,'Pentanisia schweinfurthii','species'),(387047,58393,'Pentanisia sykesii','species'),(387048,25384,'Pentas angustifolia','species'),(387049,25384,'Pentas arvensis','species'),(387050,640204,'Phyllopentas cf. austro-orientalis Rakoto 283','species'),(387051,640078,'Rhodopentas bussei','species'),(387052,25384,'Pentas caffensis','species'),(387053,640204,'Phyllopentas concinna','species'),(387054,640202,'Dolichopentas decora','species'),(387055,640204,'Phyllopentas elata','species'),(387056,25384,'Pentas glabrescens','species'),(387057,640080,'Chamaepentas hindsioides','species'),(387058,25384,'Pentas ionolaena','species'),(387059,640202,'Dolichopentas lindenioides','species'),(387060,640202,'Dolichopentas longiflora','species'),(387061,640080,'Chamaepentas longituba','species'),(387062,25384,'Pentas micrantha','species'),(387063,640204,'Phyllopentas mussaendoides','species'),(387064,640080,'Chamaepentas nobilis','species'),(387065,25384,'Pentas pauciflora','species'),(387066,640080,'Chamaepentas pseudomagnifica','species'),(387067,25384,'Pentas pubiflora','species'),(387068,25384,'Pentas purpurea','species'),(387069,640204,'Phyllopentas schimperiana','species'),(387070,640204,'Phyllopentas schumanniana','species'),(387071,25384,'Pentas suswaensis','species'),(387072,640204,'Phyllopentas tenuis','species'),(387073,640204,'Phyllopentas ulugurica','species'),(387074,25384,'Pentas zanzibarica','species'),(387075,83602,'Triainolepis arcuata','species'),(387076,83602,'Triainolepis emirnensis','species'),(387077,83602,'Triainolepis fryeri','species'),(387078,83602,'Triainolepis mandrarensis','species'),(387079,83602,'Triainolepis tomentella','species'),(387081,4028,'Geranium argenteum','species'),(387082,4028,'Geranium dalmaticum','species'),(387083,4028,'Geranium yeoi','species'),(387084,25384,'Pentas sp. \'flava\'','species'),(387085,162072,'Rhizoclonium sp. LB1523','species'),(387086,12333,'Streptococcus pyogenes MGAS10750 phage','species'),(387087,12333,'Streptococcus pyogenes MGAS10270 phage','species'),(387088,12333,'Streptococcus pyogenes MGAS9429 phage','species'),(387090,816,'Bacteroides coprophilus','species'),(387092,269258,'Nitratiruptor sp. SB155-2','species'),(387093,265570,'Sulfurovum sp. NBC37-1','species'),(387094,237,'Flavobacterium hercynium','species'),(387095,31989,'Maribius','genus'),(387096,387095,'Maribius pelagius','species'),(387097,89966,'Hymenobacter sp. EB54','species'),(387098,33807,'alpha proteobacterium EB73','species'),(387099,228096,'Pythium sp. UASWS0263','species'),(387100,228096,'Pythium sp. UASWS0268','species'),(387101,228096,'Pythium sp. UASWS0269','species'),(387102,228096,'Pythium sp. UASWS0271','species'),(387103,133075,'Eriosomatini','tribe'),(387104,387103,'Aphidounguis','genus'),(387105,387103,'Byrsocryptoides','genus'),(387108,387103,'Paracolopha','genus'),(387112,133075,'Tetraneurini','tribe'),(387113,387112,'Kaltenbachiella','genus'),(387115,30187,'Fordinae','subfamily'),(387116,387115,'Fordini','tribe'),(387117,38112,'Pemphigini','tribe'),(387118,38112,'Prociphilini','tribe'),(387122,252527,'Acanthosicyos horridus','species'),(387123,1003864,'Bayabusua','genus'),(387124,387123,'Bayabusua clarkei','species'),(387125,386143,'Cayaponia africana','species'),(387126,386143,'Cayaponia podantha','species'),(387127,213598,'Coccinia grandis','species'),(387128,1003865,'Cyclantheropsis','genus'),(387129,387128,'Cyclantheropsis parviflora','species'),(387130,61883,'Echinopepon racemosus','species'),(387131,1003872,'Odosicyos','genus'),(387132,387131,'Odosicyos bosseri','species'),(387133,1003877,'Peponium','genus'),(387134,387133,'Peponium caledonicum','species'),(387135,387133,'Peponium vogelii','species'),(387136,1003875,'Rytidostylis','genus'),(387137,387136,'Rytidostylis ciliata','species'),(387138,210343,'Thladiantha davidii','species'),(387139,119210,'Influenza A virus (A/Aichi/2/1968(H3N2))','no rank'),(387140,119210,'Influenza A virus (A/Alabama/1/1981(H3N2))','no rank'),(387141,114727,'Influenza A virus (A/Arizona/1/1990(H1N1))','no rank'),(387142,114727,'Influenza A virus (A/Canada/7/1988(H1N1))','no rank'),(387143,114727,'Influenza A virus (A/Colorado/1/1989(H1N1))','no rank'),(387144,119218,'Influenza A virus (A/Cor/16/1974(H7N7))','no rank'),(387145,114727,'Influenza A virus (A/Czechoslovakia/2/1988(H1N1))','no rank'),(387146,114727,'Influenza A virus (A/Czechoslovakia/2/1989(H1N1))','no rank'),(387147,119210,'Influenza A virus (A/England/878/1969(H3N2))','no rank'),(387148,119210,'Influenza A virus (A/Equador/4/1986(H3N2))','no rank'),(387149,114727,'Influenza A virus (A/Fiji/2/1988(H1N1))','no rank'),(387150,114727,'Influenza A virus (A/Finland/158/1991(H1N1))','no rank'),(387151,114727,'Influenza A virus (A/France/15/1988(H1N1))','no rank'),(387152,114727,'Influenza A virus (A/France/6908/1989(H1N1))','no rank'),(387153,114727,'Influenza A virus (A/Fukushima/2/1988(H1N1))','no rank'),(387154,114727,'Influenza A virus (A/Goroka/2/1990(H1N1))','no rank'),(387156,114728,'Influenza A virus (A/Harbin/1/1988(H1N2))','no rank'),(387157,114728,'Influenza A virus (A/Harbin/1/1989(H1N2))','no rank'),(387158,119210,'Influenza A virus (A/Hawaii/01/1991(H3N2))','no rank'),(387159,119210,'Influenza A virus (A/Hong Kong/5/1983(H3N2))','no rank'),(387160,119210,'Influenza A virus (A/Indiana/01/1990(H3N2))','no rank'),(387161,114729,'Influenza A virus (A/Japan/305/1957(H2N2))','no rank'),(387163,114729,'Influenza A virus (A/Leningrad/134/1957(H2N2))','no rank'),(387164,119210,'Influenza A virus (A/Los Angeles/2/1987(H3N2))','no rank'),(387165,114727,'Influenza A virus (A/Massachusetts/1/1990(H1N1))','no rank'),(387168,119210,'Influenza A virus (A/Philippines/2/1982/BS(H3N2))','no rank'),(387169,114727,'Influenza A virus (A/Qingdao/28/1991(H1N1))','no rank'),(387171,114727,'Influenza A virus (A/Sichuan/4/1988(H1N1))','no rank'),(387172,114727,'Influenza A virus (A/Singapore/03/1990(H1N1))','no rank'),(387173,114727,'Influenza A virus (A/Singapore/06/1990(H1N1))','no rank'),(387174,114727,'Influenza A virus (A/Singapore/10/1990(H1N1))','no rank'),(387175,114727,'Influenza A virus (A/Singapore/11/1990(H1N1))','no rank'),(387176,119210,'Influenza A virus (A/Singapore/12/1989(H3N2))','no rank'),(387177,114727,'Influenza A virus (A/Singapore/12/1990(H1N1))','no rank'),(387178,119210,'Influenza A virus (A/Singapore/13/1989(H3N2))','no rank'),(387179,114727,'Influenza A virus (A/Singapore/6/1990(H1N1))','no rank'),(387180,114727,'Influenza A virus (A/South Carolina/6/1988(H1N1))','no rank'),(387181,119210,'Influenza A virus (A/South Dakota/01/1991(H3N2))','no rank'),(387182,119210,'Influenza A virus (A/Stockholm/14/1988(H3N2))','no rank'),(387183,114727,'Influenza A virus (A/Stockholm/26/1990(H1N1))','no rank'),(387184,114727,'Influenza A virus (A/Texas/22/1990(H1N1))','no rank'),(387185,114727,'Influenza A virus (A/Trinidad/2/1986(H1N1))','no rank'),(387187,114727,'Influenza A virus (A/Victoria/43/1988(H1N1))','no rank'),(387188,114727,'Influenza A virus (A/WSN/1940(H1N1))','no rank'),(387189,119210,'Influenza A virus (A/Wyoming/3/1987(H3N2))','no rank'),(387190,114729,'Influenza A virus (A/X-7(F1)/(H2N2))','no rank'),(387191,114727,'Influenza A virus (A/camel/Mongolia/1982(H1N1))','no rank'),(387193,129779,'Influenza A virus (A/chicken/Alabama/1/1975(H4N8))','no rank'),(387194,119218,'Influenza A virus (A/chicken/Victoria/1/1985(H7N7))','no rank'),(387196,102797,'Influenza A virus (A/duck/10/1985(H3))','no rank'),(387197,102797,'Influenza A virus (A/duck/21/1982(H3))','no rank'),(387198,102797,'Influenza A virus (A/duck/33/1980(H3))','no rank'),(387199,102797,'Influenza A virus (A/duck/5/1977(H3))','no rank'),(387200,102797,'Influenza A virus (A/duck/7/1982(H3))','no rank'),(387201,102797,'Influenza A virus (A/duck/8/1980(H3))','no rank'),(387202,102797,'Influenza A virus (A/duck/9/1985(H3))','no rank'),(387203,114727,'Influenza A virus (A/duck/Bavaria/2/1977(H1N1))','no rank'),(387204,119211,'Influenza A virus (A/duck/Burjatia/652/1988(H3N8))','no rank'),(387205,119211,'Influenza A virus (A/duck/Chabarovsk/1610/1972 (H3N8))','no rank'),(387207,119211,'Influenza A virus (A/duck/Hokkaido/8/1980(H3N8))','no rank'),(387208,232441,'Influenza A virus (A/duck/Ireland/113/1983(H5N8))','no rank'),(387211,129772,'Influenza A virus (A/duck/memphis/546/1976(H11N9))','no rank'),(387212,102797,'Influenza A virus (A/duck/ukraine/1/1960(H11N))','no rank'),(387213,119211,'Influenza A virus (A/equine/Alaska/1/1991(H3N8))','no rank'),(387214,119211,'Influenza A virus (A/equine/Algiers/1972(H3N8))','no rank'),(387215,119218,'Influenza A virus (A/equine/Cordoba/4/1976(H7N7))','no rank'),(387216,119218,'Influenza A virus (A/equine/Detroit/3/1964(H7N7))','no rank'),(387217,119211,'Influenza A virus (A/equine/Fontainebleau/1976(H3N8))','no rank'),(387218,119211,'Influenza A virus (A/equine/Fontainebleau/1979(H3N8))','no rank'),(387219,119211,'Influenza A virus (A/equine/Kentucky/1/1987(H3N8))','no rank'),(387220,119218,'Influenza A virus (A/equine/Kentucky/1976(H7N7))','no rank'),(387221,119218,'Influenza A virus (A/equine/London/1417/1973(H7N7))','no rank'),(387222,119211,'Influenza A virus (A/equine/Miami/1/1963(H3N8))','no rank'),(387223,119211,'Influenza A virus (A/equine/Miami/1963(H3N8))','no rank'),(387224,119211,'Influenza A virus (A/equine/New Market/1976(H3N8))','no rank'),(387226,119211,'Influenza A virus (A/equine/New Market/1979(H3N8))','no rank'),(387227,119218,'Influenza A virus (A/equine/New York/49/1973(H7N7))','no rank'),(387228,119218,'Influenza A virus (A/equine/Prague/1956(H7N7))','no rank'),(387229,119211,'Influenza A virus (A/equine/Romania/1980(H3N8))','no rank'),(387230,119218,'Influenza A virus (A/equine/Santiago/1/1977(H7N7))','no rank'),(387231,119211,'Influenza A virus (A/equine/Sao Paulo/6/1969(H3N8))','no rank'),(387232,119211,'Influenza A virus (A/equine/Tennessee/5/1985(H3N8))','no rank'),(387233,119211,'Influenza A virus (A/equine/Tokyo/1971(H3N8))','no rank'),(387234,119211,'Influenza A virus (A/equine/Uruguay/1/1963(H3N8))','no rank'),(387235,119211,'Influenza A virus (A/guinea fowl/New York/4-3587/1984(H3N8))','no rank'),(387236,119214,'Influenza A virus (A/gull/Delaware/2838/1987(H7N2))','no rank'),(387237,286292,'Influenza A virus (A/gull/Delaware/2952/1988(H11N4))','no rank'),(387238,286284,'Influenza A virus (A/herring gull/Delaware/471/1986(H2N7))','no rank'),(387239,114729,'Influenza A virus (A/gull/Delaware/475/1986(H2N2))','no rank'),(387240,150171,'Influenza A virus (A/gull/Minnesota/1352/1981(H13N6))','no rank'),(387243,114732,'Influenza A virus (A/herring gull/DE/677/1988(H2N8))','no rank'),(387244,119211,'Influenza A virus (A/mallard/Edmonton/220/1990(H3N8))','no rank'),(387245,102797,'Influenza A virus (A/mallard/Gurjev/244/1982(H14))','no rank'),(387246,102797,'Influenza A virus (A/mallard/Gurjev/263/1982(H14))','no rank'),(387247,286281,'Influenza A virus (A/pilot whale/Maine/328 HN/1984(H13N2))','no rank'),(387248,150171,'Influenza A virus (A/ring-billed gull/Maryland/704/1977(H13N6))','no rank'),(387250,309406,'Influenza A virus (A/seal/Massachussetts/133/1982(H4N5))','no rank'),(387251,119218,'Influenza A virus (A/starling/Victoria/1/1985(H7N7))','no rank'),(387252,119210,'Influenza A virus (A/swine/China/8/1978(H3N2))','no rank'),(387253,114727,'Influenza A virus (A/swine/Hokkaido/2/1981(H1N1))','no rank'),(387254,114727,'Influenza A virus (A/swine/Italy/671/1987(H1N1))','no rank'),(387255,102797,'Influenza A virus (A/swine/St-Hyacinthe/106/1991(H1))','no rank'),(387256,114727,'Influenza A virus (A/swine/St-Hyacinthe/106/1991(H1N1))','no rank'),(387257,129772,'Influenza A virus (A/tern/australia/1975(H11N9))','no rank'),(387258,119216,'Influenza A virus (A/ts1/1/A/FPV/Rostock/1934(H7N1))','no rank'),(387259,184009,'Influenza A virus (A/turkey/Minnesota/501/1978(H6N8))','no rank'),(387260,114727,'Influenza A virus (A/turkey/North Carolina/1780/1988(H1N1))','no rank'),(387262,184009,'Influenza A virus (A/turkey/Canada/1963(H6N8))','no rank'),(387263,228096,'Pythium sp. 96-224','species'),(387264,355245,'Enterobacteria phage A5','species'),(387265,88747,'Acarospora fulvoviridula','species'),(387266,88747,'Acarospora scabrida','species'),(387267,88747,'Acarospora sp. Hertel 39.701','species'),(387268,88747,'Acarospora sp. Nimis 23/6/1990','species'),(387269,88747,'Acarospora sp. Nimis 4255','species'),(387270,247143,'Pleopsidium cf. chlorophanum Feuerer 18.2.2003','species'),(387271,247143,'Pleopsidium cf. chlorophanum Lunke 97','species'),(387272,247143,'Pleopsidium cf. chlorophanum Nash 26','species'),(387273,247143,'Pleopsidium cf. chlorophanum Riefner 87-426','species'),(387274,247143,'Pleopsidium discurrens','species'),(387275,247143,'Pleopsidium sp. Zhurbenko 92515','species'),(387276,22868,'Anemone acutiloba','species'),(387277,88747,'Acarospora austroshetlandica','species'),(387278,111584,'Buellia anisomera','species'),(387279,111584,'Buellia russa','species'),(387280,111586,'Caloplaca sublobulata','species'),(387281,104249,'Candelaria sp. Hur ANT050743','species'),(387282,161822,'Catillaria corymbosa','species'),(387283,312189,'Haematomma erythromma','species'),(387284,93115,'Lecania brialmontii','species'),(387285,93115,'Lecania gerlachei','species'),(387286,209122,'Lepraria membranacea','species'),(387287,56479,'Ramalina terebrata','species'),(387288,88641,'Rhizocarpon nidificum','species'),(387289,111842,'Rhizoplaca aspidophora','species'),(387290,46979,'Hepatica henryi','species'),(387291,46979,'Hepatica maxima','species'),(387292,168011,'Hepatica nobilis var. pubescens','varietas'),(387293,46979,'Hepatica insularis','species'),(387294,168011,'Hepatica nobilis var. asiatica','varietas'),(387295,4190,'Justicia areysiana','species'),(387296,79626,'Eudyptes chrysocome filholi','subspecies'),(387297,150080,'Norovirus Hu/Serian/GE0241/2001/MYS','no rank'),(387298,150080,'Norovirus Hu/Serian/GE0431/2001/MYS','no rank'),(387299,150080,'Norovirus Hu/Serian/GE0433/2001/MYS','no rank'),(387300,150080,'Norovirus Hu/Serian/GE0861/2001/MYS','no rank'),(387301,150080,'Norovirus Hu/Kuala Lumpur/NB2824/1998/MYS','no rank'),(387302,150080,'Norovirus Hu/Kuala Lumpur/NB2834/1998/MYS','no rank'),(387303,150080,'Norovirus Hu/Kuala Lumpur/NB2857/1998/MYS','no rank'),(387304,150080,'Norovirus Hu/Kuala Lumpur/NB2875/1998/MYS','no rank'),(387305,150080,'Norovirus Hu/Kuala Lumpur/NB2895/1998/MYS','no rank'),(387306,150080,'Norovirus Hu/Kuala Lumpur/NB2922/1998/MYS','no rank'),(387307,150080,'Norovirus Hu/Kuala Lumpur/NB2969/1998/MYS','no rank'),(387308,150080,'Norovirus Hu/Kuala Lumpur/NB2978/1998/MYS','no rank'),(387309,150080,'Norovirus Hu/Kuala Lumpur/NB4464/1999/MYS','no rank'),(387310,150080,'Norovirus Hu/Kuala Lumpur/NB4467/1999/MYS','no rank'),(387311,150080,'Norovirus Hu/Kuala Lumpur/NB4469/1999/MYS','no rank'),(387312,150080,'Norovirus Hu/Kuala Lumpur/NB4492/1999/MYS','no rank'),(387313,150080,'Norovirus Hu/Kuala Lumpur/NB4495/1999/MYS','no rank'),(387314,150080,'Norovirus Hu/Kuala Lumpur/NB4529/1999/MYS','no rank'),(387315,150080,'Norovirus Hu/Kuala Lumpur/NB4532/1999/MYS','no rank'),(387316,150080,'Norovirus Hu/Kuala Lumpur/NB4540/1999/MYS','no rank'),(387317,150080,'Norovirus Hu/Kuala Lumpur/NB4543/1999/MYS','no rank'),(387318,150080,'Norovirus Hu/Kuala Lumpur/NB4550/1999/MYS','no rank'),(387319,150080,'Norovirus Hu/Kuala Lumpur/NB4552/1999/MYS','no rank'),(387320,150080,'Norovirus Hu/Kuala Lumpur/NB4577/1999/MYS','no rank'),(387321,150080,'Norovirus Hu/Kuala Lumpur/NR26/1994/MYS','no rank'),(387322,150080,'Norovirus Hu/Kuala Lumpur/NR94/1994/MYS','no rank'),(387331,64388,'Bruchidius aureus','species'),(387332,64388,'Bruchidius flavovirens','species'),(387333,64388,'Bruchidius lineolatus','species'),(387334,64388,'Bruchidius saundersi','species'),(387335,64388,'Bruchidius sparsemaculatus','species'),(387336,64388,'Bruchidius terrenus','species'),(387337,64388,'Bruchidius urbanus','species'),(387340,56688,'Halorubrum aquaticum','species'),(387341,332951,'Halovivax ruber','species'),(387342,2236,'Halopiger','genus'),(387343,387342,'Halopiger xanaduensis','species'),(387344,1580,'Lactobacillus brevis ATCC 367','no rank'),(387345,96574,'Alteromonadaceae bacterium YACS-28','species'),(387346,1654,'Actinomyces sp. YACS-36','species'),(387347,43668,'Brachybacterium sp. YACS-41','species'),(387348,74385,'Gracilibacillus sp. YACS-40','species'),(387349,45667,'Halobacillus sp. YACS-37','species'),(387350,53246,'Pseudoalteromonas sp. YAAJ-16','species'),(387351,53246,'Pseudoalteromonas sp. YAAJ-18','species'),(387352,497,'Psychrobacter sp. YACS-32','species'),(387353,497,'Psychrobacter sp. YACS-39','species'),(387354,497,'Psychrobacter sp. YACS-44','species'),(387355,22,'Shewanella sp. YACN-12','species'),(387356,662,'Vibrio sp. YACN-13','species'),(387357,662,'Vibrio sp. YACN-17','species'),(387358,662,'Vibrio sp. YACN-4','species'),(387360,53246,'Pseudoalteromonas sp. YAAJ-12','species'),(387361,1386,'Bacillus sp. YACN-10','species'),(387362,1386,'Bacillus sp. YACN-9','species'),(387363,1386,'Bacillus sp. YACS-42','species'),(387364,374,'Bradyrhizobium sp. HMS-04','species'),(387365,374,'Bradyrhizobium sp. HMS-05','species'),(387366,374,'Bradyrhizobium sp. HSS-01','species'),(387367,374,'Bradyrhizobium sp. HXF-01','species'),(387368,32008,'Burkholderia sp. 1Sm98','species'),(387369,32008,'Burkholderia sp. 2Sm108','species'),(387370,34037,'Rahnella sp. 3Sm4','species'),(387371,286,'Pseudomonas sp. 3Sp15','species'),(387372,286,'Pseudomonas sp. 3Sp21','species'),(387373,286,'Pseudomonas sp. 3Sp27','species'),(387374,32008,'Burkholderia sp. 3Sp83','species'),(387375,286,'Pseudomonas sp. 3Sp109','species'),(387376,32008,'Burkholderia sp. 3Sp120','species'),(387377,32008,'Burkholderia sp. 1Sm10','species'),(387378,32008,'Burkholderia sp. 1Sm25','species'),(387379,32008,'Burkholderia sp. 2Sp62','species'),(387380,81682,'environmental samples','no rank'),(387381,387380,'uncultured Methylovorus sp.','species'),(387382,96574,'Alteromonadaceae bacterium 4','species'),(387383,1386,'Bacillus sp. 17','species'),(387384,33811,'gamma proteobacterium 24','species'),(387385,49928,'marine bacterium 13','species'),(387386,49928,'marine bacterium 14','species'),(387387,49928,'marine bacterium 22','species'),(387388,49928,'marine bacterium 26','species'),(387389,49928,'marine bacterium 27','species'),(387390,49928,'marine bacterium 39','species'),(387391,49928,'marine bacterium 42','species'),(387392,204286,'Cobetia sp. 30','species'),(387393,204286,'Cobetia sp. 37','species'),(387394,2745,'Halomonas sp. 3','species'),(387395,53246,'Pseudoalteromonas sp. 10','species'),(387396,53246,'Pseudoalteromonas sp. 11','species'),(387397,53246,'Pseudoalteromonas sp. 12','species'),(387398,53246,'Pseudoalteromonas sp. 15','species'),(387399,53246,'Pseudoalteromonas sp. 16','species'),(387400,53246,'Pseudoalteromonas sp. 20','species'),(387401,53246,'Pseudoalteromonas sp. 23','species'),(387402,53246,'Pseudoalteromonas sp. 28','species'),(387403,53246,'Pseudoalteromonas sp. 29','species'),(387404,53246,'Pseudoalteromonas sp. 31','species'),(387405,53246,'Pseudoalteromonas sp. 32','species'),(387406,53246,'Pseudoalteromonas sp. 35','species'),(387407,53246,'Pseudoalteromonas sp. 36','species'),(387408,53246,'Pseudoalteromonas sp. 5','species'),(387409,53246,'Pseudoalteromonas sp. 7','species'),(387410,53246,'Pseudoalteromonas sp. 8','species'),(387411,53246,'Pseudoalteromonas sp. 9','species'),(387412,662,'Vibrio sp. 18','species'),(387413,662,'Vibrio sp. 2','species'),(387414,662,'Vibrio sp. 21','species'),(387415,662,'Vibrio sp. 25','species'),(387416,662,'Vibrio sp. 33','species'),(387417,662,'Vibrio sp. 34','species'),(387418,662,'Vibrio sp. 38','species'),(387419,662,'Vibrio sp. 40','species'),(387420,662,'Vibrio sp. 6(2006)','species'),(387421,53246,'Pseudoalteromonas sp. 19(2006)','species'),(387422,662,'Vibrio sp. 41(2006)','species'),(387423,345921,'Agave tequilana leaf virus','species'),(387424,46570,'Nasutitermes columbicus','species'),(387425,476,'Moraxella bovis Epp63','no rank'),(387426,53246,'Pseudoalteromonas sp. KMM 701','species'),(387427,55534,'Apalone spinifera ater','subspecies'),(387428,55534,'Apalone spinifera guadalupensis','subspecies'),(387429,55534,'Apalone spinifera hartwegi','subspecies'),(387430,55534,'Apalone spinifera pallida','subspecies'),(387431,55534,'Apalone spinifera spinifera','subspecies'),(387432,1851,'Saccharomonospora sp. YIM 90561','species'),(387433,1851,'Saccharomonospora sp. YIM 90581','species'),(387434,1851,'Saccharomonospora sp. YIM 90592','species'),(387435,241422,'Takayama acrotrocha','species'),(387436,228096,'Pythium sp. UASWS0276','species'),(387437,54302,'Dermocarpella incrassata','species'),(387439,57768,'Clinus','genus'),(387440,387439,'Clinus cottoides','species'),(387441,216297,'Aporrhaidae','family'),(387442,387441,'Aporrhais','genus'),(387443,387442,'Aporrhais pespelecani','species'),(387444,69694,'Lambis','genus'),(387445,387444,'Lambis chiragra','species'),(387446,387444,'Lambis lambis','species'),(387447,387444,'Lambis truncata','species'),(387448,69695,'Strombus alatus','species'),(387449,69695,'Strombus aurisdianae','species'),(387450,69695,'Strombus bulla','species'),(387451,69695,'Strombus canarium','species'),(387452,69695,'Strombus costatus','species'),(387453,69695,'Strombus dentatus','species'),(387454,69695,'Strombus epidromis','species'),(387455,69695,'Strombus fragilis','species'),(387456,69695,'Strombus fusiformis','species'),(387457,69695,'Strombus galeatus','species'),(387458,69695,'Strombus gallus','species'),(387459,69695,'Strombus gibberulus','species'),(387460,69695,'Strombus gracilior','species'),(387461,69695,'Strombus granulatus','species'),(387462,69695,'Strombus haemastoma','species'),(387463,69695,'Strombus labiatus','species'),(387464,69695,'Strombus latus','species'),(387465,69695,'Strombus lentiginosus','species'),(387466,69695,'Strombus maculatus','species'),(387467,69695,'Strombus microurceus','species'),(387469,69695,'Strombus peruvianus','species'),(387470,69695,'Strombus pugilis','species'),(387471,69695,'Strombus raninus','species'),(387472,69695,'Strombus sinuatus','species'),(387473,69695,'Strombus taurus','species'),(387474,69695,'Strombus urceus','species'),(387475,69695,'Strombus vittatus','species'),(387476,69695,'Strombus vomer','species'),(387477,69695,'Strombus wilsoni','species'),(387478,42585,'Brycon aff. atrocaudatus LBP1356','species'),(387479,42585,'Brycon pesu','species'),(387480,42585,'Brycon orthotaenia','species'),(387481,42585,'Brycon amazonicus','species'),(387482,42585,'Brycon moorei','species'),(387483,42585,'Brycon ferox','species'),(387484,42585,'Brycon nattereri','species'),(387485,42585,'Brycon henni','species'),(387486,41432,'Nematoda sp. PB-2006','species'),(387487,13757,'Viola sp. Hearn cult33','species'),(387488,56632,'Adenia aculeata','species'),(387489,56632,'Adenia acuta','species'),(387490,56632,'Adenia aff. antongilliana DJH-2006','species'),(387491,56632,'Adenia ballyi','species'),(387492,56632,'Adenia boivinii','species'),(387493,56632,'Adenia cardiophylla','species'),(387494,56632,'Adenia cissampeloides','species'),(387495,56632,'Adenia cladosepala','species'),(387496,56632,'Adenia cordifolia','species'),(387497,56632,'Adenia densiflora','species'),(387498,56632,'Adenia elegans','species'),(387499,56632,'Adenia ellenbeckii','species'),(387500,56632,'Adenia fasciculata','species'),(387501,56632,'Adenia firingalavensis','species'),(387502,387501,'Adenia firingalavensis var. firingalavensis','varietas'),(387503,387501,'Adenia firingalavensis var. stylosa','varietas'),(387504,56632,'Adenia fruticosa','species'),(387505,387504,'Adenia fruticosa subsp. fruticosa','subspecies'),(387506,56632,'Adenia glauca','species'),(387507,56632,'Adenia globosa','species'),(387508,387507,'Adenia globosa subsp. pseudoglobosa','subspecies'),(387509,56632,'Adenia goetzei','species'),(387510,56632,'Adenia gracilis','species'),(387511,56632,'Adenia hastata','species'),(387512,387511,'Adenia hastata var. glandulifera','varietas'),(387513,387511,'Adenia hastata var. hastata','varietas'),(387514,384948,'Adenia heterophylla subsp. australis','subspecies'),(387515,384948,'Adenia heterophylla var. heterophylla','varietas'),(387516,56632,'Adenia inermis','species'),(387517,56632,'Adenia karibaensis','species'),(387518,56632,'Adenia lanceolata','species'),(387519,387518,'Adenia lanceolata subsp. scheffleri','subspecies'),(387520,56632,'Adenia lapiazicola','species'),(387521,56632,'Adenia letouzeyi','species'),(387522,56632,'Adenia lindiensis','species'),(387523,56632,'Adenia lobata','species'),(387524,56632,'Adenia longestipitata','species'),(387525,56632,'Adenia metriosiphon','species'),(387526,56632,'Adenia monadelpha','species'),(387527,56632,'Adenia olaboensis','species'),(387528,387527,'Adenia olaboensis var. olaboensis','varietas'),(387529,387527,'Adenia olaboensis var. parva','varietas'),(387530,56632,'Adenia ovata','species'),(387531,56632,'Adenia pachyphylla','species'),(387532,56632,'Adenia pechuelii','species'),(387533,56632,'Adenia peltata','species'),(387534,56632,'Adenia penangiana','species'),(387535,387534,'Adenia penangiana var. parvifolia','varietas'),(387536,56632,'Adenia perrieri','species'),(387537,56632,'Adenia pulchra','species'),(387538,56632,'Adenia pyromorpha','species'),(387539,56632,'Adenia refracta','species'),(387540,56632,'Adenia repanda','species'),(387541,56632,'Adenia rumicifolia','species'),(387542,56632,'Adenia schliebenii','species'),(387543,56632,'Adenia schweinfurthii','species'),(387544,56632,'Adenia sp. Hearn 241128','species'),(387545,56632,'Adenia sp. Hearn Mad025','species'),(387546,56632,'Adenia sp. Hearn Mad029','species'),(387547,56632,'Adenia sp. Hearn Mad031','species'),(387548,56632,'Adenia sphaerocarpa','species'),(387549,56632,'Adenia spinosa','species'),(387550,56632,'Adenia stenodactyla','species'),(387551,56632,'Adenia stricta','species'),(387552,56632,'Adenia subsessilifolia','species'),(387553,56632,'Adenia trisecta','species'),(387554,56632,'Adenia venenata','species'),(387555,56632,'Adenia wightiana','species'),(387556,387555,'Adenia wightiana subsp. africana','subspecies'),(387557,387555,'Adenia wightiana subsp. wightiana','subspecies'),(387558,56632,'Adenia wilmsii','species'),(387559,3683,'Basananthe','genus'),(387560,387559,'Basananthe hanningtoniana','species'),(387561,387559,'Basananthe sandersonii','species'),(387562,387559,'Basananthe triloba','species'),(387563,343955,'Deidamia bicolor','species'),(387564,237987,'Dilkea sp. KH','species'),(387567,12947,'Aristolochia acutifolia','species'),(387568,12947,'Aristolochia cf. cordiflora Holst 8602','species'),(387569,12947,'Aristolochia gorgona','species'),(387570,12947,'Aristolochia holostylis','species'),(387571,12947,'Aristolochia leuconeura','species'),(387572,12947,'Aristolochia lindneri','species'),(387574,12947,'Aristolochia nummularifolia','species'),(387575,12947,'Aristolochia panamensis','species'),(387576,12947,'Aristolochia pichinchensis','species'),(387579,118070,'Tylimanthus anisodontus','species'),(387580,118070,'Tylimanthus azoricus','species'),(387581,118070,'Tylimanthus flavicans','species'),(387582,118070,'Tylimanthus kunkelii','species'),(387583,118070,'Tylimanthus limbatus','species'),(387584,118070,'Tylimanthus madeirensis','species'),(387585,118070,'Tylimanthus ruwenzorensis','species'),(387586,118070,'Tylimanthus tenellus','species'),(387587,118070,'Tylimanthus urvilleanus','species'),(387588,12947,'Aristolochia cordiflora','species'),(387589,387599,'Indosasa gigantea','species'),(387590,1149709,'Bashania','genus'),(387591,4590,'Arundinaria fargesii','species'),(387592,38713,'Chimonobambusa quadrangularis','species'),(387594,15451,'Dendrocalamus minor','species'),(387595,145983,'Drepanostachyum luodianense','species'),(387596,1149709,'Gelidocalamus','genus'),(387597,387596,'Gelidocalamus annulatus','species'),(387598,105182,'Gigantochloa levis','species'),(387599,1149709,'Indosasa','genus'),(387600,387599,'Indosasa shibataeoides','species'),(387601,1149709,'Menstruocalamus','genus'),(387602,387601,'Menstruocalamus sichuanensis','species'),(387603,281062,'Oligostachyum sulcatum','species'),(387604,338513,'Pleioblastus chino','species'),(387605,1149709,'Qiongzhuea','genus'),(387606,38713,'Chimonobambusa tumidissinoda','species'),(387607,66037,'Sasa sinica','species'),(387608,66037,'Sasa veitchii','species'),(387609,1149709,'Semiarundinaria','genus'),(387610,387609,'Semiarundinaria fastuosa','species'),(387611,51099,'Shibataea chinensis','species'),(387612,1149709,'Sinobambusa','genus'),(387613,387612,'Sinobambusa tootsik','species'),(387614,104007,'Yushania uniramosa','species'),(387616,3071,'Chlorella sp. IFRPD 1014','species'),(387617,3071,'Chlorella sp. IFRPD 1018','species'),(387618,227488,'Tetratheca aphylla subsp. aphylla','subspecies'),(387619,227488,'Tetratheca aphylla subsp. megacarpa','subspecies'),(387620,227491,'Tetratheca paynterae subsp. paynterae','subspecies'),(387621,157052,'Drosophila quadrilineata','species'),(387622,504591,'Drosophila maculinotata','species'),(387623,31428,'Hypnea cervicornis','species'),(387624,203864,'Cryptosporidium sp. FSPB Lettuce 41','species'),(387625,155862,'Methanothermococcus sp. Mc70','species'),(387626,155862,'Methanothermococcus sp. Mc55','species'),(387627,155862,'Methanothermococcus sp. Mc37','species'),(387628,155862,'Methanothermococcus sp. Ep55','species'),(387629,155862,'Methanothermococcus sp. Ep70','species'),(387630,1562,'Desulfotomaculum sp. Srb55','species'),(387631,1316941,'Archaeoglobus sulfaticallidus PM70-1','no rank'),(387632,2420,'Thermosipho sp. TH70-3','species'),(387633,2747,'Carnobacterium sp. G1516J1L','species'),(387634,1301,'Streptococcus sp. G81218H1','species'),(387635,59740,'Persicobacter sp. NBRC 101267','species'),(387638,59740,'Persicobacter psychrovividus','species'),(387639,872,'Desulfovibrio sp. midref-29','species'),(387640,872,'Desulfovibrio sp. midref-32','species'),(387641,872,'Desulfovibrio sp. midref-38','species'),(387642,872,'Desulfovibrio sp. midref-41','species'),(387643,872,'Desulfovibrio sp. midref-45','species'),(387644,39779,'Clostridiales bacterium UXO5-13','species'),(387645,39779,'Clostridiales bacterium UXO5-19','species'),(387646,39779,'Clostridiales bacterium UXO5-23','species'),(387647,39779,'Clostridiales bacterium UXO5-25','species'),(387648,39779,'Clostridiales bacterium Bal55','species'),(387649,39779,'Clostridiales bacterium Yos55','species'),(387650,189780,'Thermotogales bacterium Ag70','species'),(387651,189780,'Thermotogales bacterium Ag55','species'),(387652,271093,'Desulfovibrionales bacterium Spi55','species'),(387653,203473,'Sphingobacteriales bacterium Kimo37','species'),(387654,213431,'Desulfuromonadales bacterium Tc37','species'),(387655,53433,'unclassified Halanaerobiales','no rank'),(387656,387655,'Halanaerobiales bacterium Ag-C55','species'),(387657,40298,'Bacillales bacterium Tc55','species'),(387658,49546,'Marixanthomonas','genus'),(387659,387658,'Marixanthomonas ophiurae','species'),(387660,13687,'Sphingomonas anadarae','species'),(387661,375288,'Parabacteroides johnsonii','species'),(387662,114186,'Candidatus Carsonella ruddii PV','no rank'),(387663,34519,'Plumatella reticulata','species'),(387664,27840,'Hexamermis','genus'),(387665,387664,'Hexamermis agrotis','species'),(387666,1129,'Synechococcus sp. LS0417','species'),(387667,1129,'Synechococcus sp. LS0425','species'),(387668,1129,'Synechococcus sp. LS0501','species'),(387669,1129,'Synechococcus sp. LS0503','species'),(387670,1129,'Synechococcus sp. LS0523','species'),(387671,1129,'Synechococcus sp. LS0530','species'),(387672,1129,'Synechococcus sp. LS0534','species'),(387673,1129,'Synechococcus sp. LS0535','species'),(387674,1129,'Synechococcus sp. LS0538','species'),(387675,1129,'Synechococcus sp. LS0539','species'),(387676,1129,'Synechococcus sp. LS0564','species'),(387677,1129,'Synechococcus sp. LS0567','species'),(387678,1129,'Synechococcus sp. LS0569','species'),(387679,1129,'Synechococcus sp. LS0588','species'),(387680,1129,'Synechococcus sp. LS0590','species'),(387681,34079,'cyanobacterium LS0504','species'),(387682,34079,'cyanobacterium LS0577','species'),(387683,34079,'cyanobacterium LS0580','species'),(387684,34079,'cyanobacterium LS123','species'),(387685,34079,'cyanobacterium LS170','species'),(387686,274649,'Allomarkgrafia plumeriiflora','species'),(387687,141560,'Forsteronia refracta','species'),(387688,274651,'Macrosiphonia velame','species'),(387689,52836,'Mandevilla anceps','species'),(387690,52836,'Mandevilla atroviolacea','species'),(387691,52836,'Mandevilla callista','species'),(387692,52836,'Mandevilla cercophylla','species'),(387693,52836,'Mandevilla coccinea','species'),(387694,52836,'Mandevilla convolvulacea','species'),(387695,52836,'Mandevilla dodsonii','species'),(387696,52836,'Mandevilla duartei','species'),(387697,52836,'Mandevilla emarginata','species'),(387698,52836,'Mandevilla foliosa','species'),(387699,52836,'Mandevilla fragrans','species'),(387700,52836,'Mandevilla funiformis','species'),(387701,52836,'Mandevilla glandulosa','species'),(387702,52836,'Mandevilla harleyi','species'),(387703,52836,'Mandevilla hirsuta','species'),(387704,52836,'Mandevilla illustris','species'),(387705,52836,'Mandevilla jamesonii','species'),(387706,52836,'Mandevilla krukovii','species'),(387707,52836,'Mandevilla lancifolia','species'),(387708,52836,'Mandevilla laxa','species'),(387709,52836,'Mandevilla leptophylla','species'),(387710,52836,'Mandevilla martiana','species'),(387711,52836,'Mandevilla moricandiana','species'),(387712,52836,'Mandevilla nerioides','species'),(387713,52836,'Mandevilla oaxacana','species'),(387714,52836,'Mandevilla pendula','species'),(387715,52836,'Mandevilla pentlandiana','species'),(387716,52836,'Mandevilla pohliana','species'),(387717,52836,'Mandevilla rugellosa','species'),(387718,52836,'Mandevilla sancta','species'),(387719,52836,'Mandevilla sellowii','species'),(387720,52836,'Mandevilla spigeliiflora','species'),(387721,52836,'Mandevilla subsagittata','species'),(387722,52836,'Mandevilla syrinx','species'),(387723,52836,'Mandevilla tricolor','species'),(387724,52836,'Mandevilla tubiflora','species'),(387725,52836,'Mandevilla urophylla','species'),(387726,274675,'Telosiphonia nacapulensis','species'),(387727,274677,'Tintinnabularia gratissima','species'),(387728,32008,'Burkholderia sp. SF3-25','species'),(387729,44249,'Paenibacillus sp. SF3-28','species'),(387730,568,'Hafnia sp. SM1-48','species'),(387731,32008,'Burkholderia sp. SM2-40','species'),(387732,32008,'Burkholderia sp. SM2-45','species'),(387733,32008,'Burkholderia sp. SM2-49','species'),(387734,32008,'Burkholderia sp. SM2-53','species'),(387735,32008,'Burkholderia sp. SM2-61','species'),(387736,32008,'Burkholderia sp. SM3-13','species'),(387737,32008,'Burkholderia sp. SM3-17','species'),(387738,34037,'Rahnella sp. 5SF1-11','species'),(387739,32008,'Burkholderia sp. 5SM2-12','species'),(387740,34037,'Rahnella sp. SF2-58','species'),(387741,323890,'Aulonemia subpectinata','species'),(387742,35709,'Chusquea fendleri','species'),(387743,15451,'Dendrocalamus asper','species'),(387744,15747,'Phyllostachys bissetii','species'),(387745,15747,'Phyllostachys glauca','species'),(387746,15747,'Phyllostachys heteroclada','species'),(387747,15747,'Phyllostachys viridiglaucescens','species'),(387748,66037,'Sasa jotanii','species'),(387749,66037,'Sasa nipponica','species'),(387750,66037,'Sasa senanensis','species'),(387751,66037,'Sasa tsuboiana','species'),(387752,100938,'Guaduella foliosa','species'),(387753,8957,'Accipiter gentilis atricapillus','subspecies'),(387758,8957,'Accipiter gentilis gentilis','subspecies'),(387761,56330,'Accipiter striatus striatus','subspecies'),(387763,321093,'Leucopternis albicollis albicollis','subspecies'),(387764,1386,'Bacillus sp. HB5','species'),(387765,1279,'Staphylococcus sp. HB1','species'),(387766,1279,'Staphylococcus sp. HB2','species'),(387767,33882,'Microbacterium sp. HB3','species'),(387768,1279,'Staphylococcus sp. HB4','species'),(387769,49928,'soil bacterium NR199','species'),(387770,286710,'Dolycoris','genus'),(387771,387770,'Dolycoris baccarum','species'),(387772,872,'Desulfovibrio sp. LVS-26','species'),(387773,327409,'Euvelia','genus'),(387774,387773,'Euvelia sp. JD-653','species'),(387775,73579,'Galloisiana sp. JD-650','species'),(387776,95685,'Hydrometra gracilenta','species'),(387777,301279,'Hebrus pusillus','species'),(387778,95679,'Microvelia buenoi','species'),(387779,95671,'Neogerris hesione','species'),(387780,43465,'Circaetus gallicus gallicus','subspecies'),(387781,95677,'Perittopinae','subfamily'),(387782,387781,'Perittopus','genus'),(387783,387782,'Perittopus asiaticus','species'),(387784,43466,'Circus cyaneus cyaneus','subspecies'),(387785,1654,'Actinomyces sp. sw20','species'),(387786,1827,'Rhodococcus sp. PTCC 1633','species'),(387787,8956,'Accipiter badius','species'),(387788,387787,'Accipiter badius cenchroides','subspecies'),(387789,387787,'Accipiter badius polyzonoides','subspecies'),(387790,387787,'Accipiter badius sphenurus','subspecies'),(387791,8956,'Accipiter brevipes','species'),(387793,8956,'Accipiter erythropus','species'),(387795,8956,'Accipiter francesiae','species'),(387797,8956,'Accipiter henstii','species'),(387798,8956,'Accipiter imitator','species'),(387799,8956,'Accipiter melanochlamys','species'),(387800,8956,'Accipiter melanoleucus','species'),(387801,8956,'Accipiter novaehollandiae','species'),(387802,387801,'Accipiter novaehollandiae rufoschistaceus','subspecies'),(387803,8956,'Accipiter ovampensis','species'),(387804,8956,'Accipiter poliocephalus','species'),(387805,8956,'Accipiter poliogaster','species'),(387806,8956,'Accipiter soloensis','species'),(387808,8956,'Accipiter tachiro','species'),(387809,8956,'Accipiter toussenelii','species'),(387810,8956,'Accipiter virgatus','species'),(387811,258818,'Aviceda subcristata','species'),(387812,335206,'Butastur rufipennis','species'),(387813,335206,'Butastur teesa','species'),(387814,30396,'Buteo nitidus','species'),(387815,387814,'Buteo nitidus costaricensis','subspecies'),(387817,30396,'Buteo poecilochrous','species'),(387821,8963,'Circus approximans','species'),(387822,8963,'Circus assimilis','species'),(387823,8963,'Circus buffoni','species'),(387824,43466,'Circus cyaneus hudsonius','subspecies'),(387825,8963,'Circus macrourus','species'),(387826,8963,'Circus maurus','species'),(387827,8963,'Circus melanoleucos','species'),(387828,8963,'Circus pygargus','species'),(387830,321062,'Elanus caeruleus','species'),(387831,321062,'Elanus scriptus','species'),(387834,321114,'Melierax canorus','species'),(387835,321114,'Melierax metabates','species'),(387836,56333,'Micrastur plumbeus','species'),(387839,327410,'Stridulivelia','genus'),(387840,387839,'Stridulivelia sp. JD-667','species'),(387841,8955,'Harpagus','genus'),(387842,387841,'Harpagus bidentatus','species'),(387843,387841,'Harpagus diodon','species'),(387844,8955,'Micronisus','genus'),(387845,387844,'Micronisus gabar','species'),(387846,1883,'Streptomyces ahygroscopicus','species'),(387847,270806,'Hodotermitidae sp. JD-709','species'),(387848,301292,'Velia affinis','species'),(387849,50560,'Petrobius sp. JD-707','species'),(387850,387846,'Streptomyces ahygroscopicus subsp. wuzhouensis','subspecies'),(387851,29278,'Activation-tagging vector pEnLox','species'),(387852,29278,'Plant transformation vector pCre','species'),(387853,93660,'Aeromonadaceae bacterium NR113','species'),(387854,197483,'Bacillaceae bacterium NR161','species'),(387855,197483,'Bacillaceae bacterium NR169','species'),(387856,197483,'Bacillaceae bacterium NR184','species'),(387857,197483,'Bacillaceae bacterium NR26','species'),(387858,197483,'Bacillaceae bacterium NR37','species'),(387859,197483,'Bacillaceae bacterium NR40','species'),(387860,197483,'Bacillaceae bacterium NR42','species'),(387861,197483,'Bacillaceae bacterium NR44','species'),(387862,197483,'Bacillaceae bacterium NR49','species'),(387863,197483,'Bacillaceae bacterium NR88','species'),(387864,40298,'Bacillales bacterium NR100','species'),(387865,40298,'Bacillales bacterium NR102','species'),(387866,40298,'Bacillales bacterium NR119','species'),(387867,45405,'Beijerinckiaceae bacterium NR174','species'),(387868,81426,'Bradyrhizobiaceae bacterium NR111','species'),(387869,132490,'Burkholderiaceae bacterium NR78','species'),(387870,132490,'Burkholderiaceae bacterium NR89','species'),(387871,81440,'Caulobacteraceae bacterium NR6','species'),(387872,42818,'Corynebacteriaceae bacterium NR121','species'),(387873,36866,'Enterobacteriaceae bacterium NR58','species'),(387874,90316,'Microbacteriaceae bacterium NR110','species'),(387875,90316,'Microbacteriaceae bacterium NR172','species'),(387876,85329,'Micrococcaceae bacterium NR120','species'),(387877,119059,'Oxalobacteraceae bacterium NR164','species'),(387878,119059,'Oxalobacteraceae bacterium NR179','species'),(387879,119059,'Oxalobacteraceae bacterium NR185','species'),(387880,119059,'Oxalobacteraceae bacterium NR186','species'),(387881,194985,'Planococcaceae bacterium NR115','species'),(387882,194985,'Planococcaceae bacterium NR201','species'),(387883,194985,'Planococcaceae bacterium NR93','species'),(387884,305063,'Promicromonosporaceae bacterium NR114','species'),(387885,122612,'Sphingomonadaceae bacterium NR200','species'),(387886,122612,'Sphingomonadaceae bacterium NR203','species'),(387887,234292,'Streptomycetaceae bacterium NR135','species'),(387888,234292,'Streptomycetaceae bacterium NR36','species'),(387889,142577,'Prauserella salsuginis','species'),(387890,142577,'Prauserella aidingensis','species'),(387891,1851,'Saccharomonospora sp. YIM 90521','species'),(387892,104204,'Streptomonospora sp. YIM 90577','species'),(387893,1186,'Calothrix sp. MCC-3A','species'),(387894,1177,'Nostoc sp. MCT-1','species'),(387895,1177,'Nostoc sp. MFG-1','species'),(387896,1203,'Scytonema sp. DC-A','species'),(387897,1203,'Scytonema sp. FGP-7A','species'),(387898,1203,'Scytonema sp. NC-4B','species'),(387899,1203,'Scytonema sp. NCC-4B','species'),(387900,111782,'Tolypothrix sp. JCT-1','species'),(387901,111782,'Tolypothrix sp. LQ-10','species'),(387902,1178,'Nostoc commune CP','no rank'),(387903,1178,'Nostoc commune SC','no rank'),(387904,102793,'Influenza A virus (A/duck/Niger/914/2006(H5N1))','no rank'),(387905,196894,'Staphylococcus phage phiNM','species'),(387906,119535,'Tolypothrix distorta var. symplocoides UTEX \'B 424\'','no rank'),(387907,387905,'Staphylococcus aureus phage phiNM1','no rank'),(387908,387905,'Staphylococcus aureus phage phiNM2','no rank'),(387909,196894,'Staphylococcus phage phiNM3','species'),(387910,387905,'Staphylococcus aureus phage phiNM4','no rank'),(387911,36801,'Crocidura sicula','species'),(387912,36801,'Crocidura zimmermanni','species'),(387913,5199,'Cladonia pocillum','species'),(387914,5533,'Rhodotorula sp. EndoGm1','species'),(387916,107441,'Cryptococcus sp. EncoGm11','species'),(387917,107441,'Cryptococcus sp. RY-1','species'),(387918,5475,'Candida sp. RY-3','species'),(387919,106841,'Cryptococcus sp. RY-5','species'),(387920,5410,'Cystofilobasidium sp. RY-7','species'),(387921,592558,'Rhodotorula sp. RY-23','species'),(387922,106841,'Cryptococcus sp. RY-31','species'),(387923,106841,'Cryptococcus sp. RY-32','species'),(387924,106841,'Cryptococcus sp. RY-38','species'),(387925,106841,'Cryptococcus sp. RY-21','species'),(387926,592558,'Rhodotorula sp. RY-33','species'),(387927,592558,'Rhodotorula sp. RY-34','species'),(387928,22868,'Anemone raddeana','species'),(387930,231674,'Pulsatilla cernua var. koreana','varietas'),(387931,22868,'Anemone patens','species'),(387932,22868,'Anemone montana','species'),(387933,129017,'Microhyla okinavensis','species'),(387934,129017,'Microhyla fissipes','species'),(387935,29278,'Cloning vector pRKW2','species'),(387937,106841,'Cryptococcus arboriformis','species'),(387938,53246,'Pseudoalteromonas sp. CL19','species'),(387939,83163,'Analgidae','family'),(387940,83163,'Xolalgidae','family'),(387941,83163,'Psoroptoididae','family'),(387942,83163,'Alloptidae','family'),(387944,83163,'Dermationidae','family'),(387945,83163,'Epidermoptidae','family'),(387946,83163,'Apionacaridae','family'),(387948,83163,'Dermoglyphidae','family'),(387949,83163,'Psoralgidae','family'),(387950,83163,'Ptyssalgidae','family'),(387951,83163,'Turbinoptidae','family'),(387952,83163,'Laminosioptidae','family'),(387953,83163,'Knemidokoptidae','family'),(387955,29278,'Expression vector pT7MT','species'),(387956,144516,'Microsporidium sp. C81','species'),(387957,2172,'Methanobrevibacter sp. 87.7','species'),(387958,642,'Aeromonas sp. FBT3-2','species'),(387959,642,'Aeromonas sp. FBT3-5','species'),(387960,642,'Aeromonas sp. FBT4-21','species'),(387961,642,'Aeromonas sp. FBT4-3','species'),(387962,642,'Aeromonas sp. FBT4-5','species'),(387963,2747,'Carnobacterium sp. FBT1-19','species'),(387964,2747,'Carnobacterium sp. FBT1-22','species'),(387965,2747,'Carnobacterium sp. FBT3-14','species'),(387966,2747,'Carnobacterium sp. FBT3-9','species'),(387967,2747,'Carnobacterium sp. FBT4-1','species'),(387968,2747,'Carnobacterium sp. FBT4-18','species'),(387969,544,'Citrobacter sp. FBT4-10','species'),(387970,544,'Citrobacter sp. FBT4-12','species'),(387971,544,'Citrobacter sp. FBT4-6','species'),(387972,41201,'Ewingella sp. FBT1-15','species'),(387973,568,'Hafnia sp. FBT3-17','species'),(387974,568,'Hafnia sp. FBT4-11','species'),(387975,568,'Hafnia sp. FBT4-2','species'),(387976,568,'Hafnia sp. FBT4-22','species'),(387977,286,'Pseudomonas sp. FBT4-23','species'),(387978,613,'Serratia sp. FBT1-21','species'),(387979,613,'Serratia sp. FBT1-23','species'),(387980,613,'Serratia sp. FBT1-8','species'),(387981,613,'Serratia sp. FBT3-1','species'),(387982,613,'Serratia sp. FBT3-16','species'),(387983,613,'Serratia sp. FBT3-8','species'),(387984,613,'Serratia sp. FBT4-19','species'),(387985,22,'Shewanella sp. FBT3-6','species'),(387986,22,'Shewanella sp. FBT4-9','species'),(387987,323413,'environmental samples','no rank'),(387988,387987,'uncultured Dokdonella sp.','species'),(387989,178469,'Arenibacter sp. gap-e-67','species'),(387990,291183,'Lacinutrix sp. gap-e-90','species'),(387991,2742,'Marinobacter sp. gap-d-2','species'),(387992,2742,'Marinobacter sp. gap-e-81','species'),(387993,2742,'Marinobacter sp. gap-f-51','species'),(387994,2742,'Marinobacter sp. gap-d-15','species'),(387995,53945,'Octadecabacter sp. gap-d-29','species'),(387996,188907,'Oleispira sp. gap-e-97','species'),(387997,286,'Pseudomonas sp. gap-f-39','species'),(387998,286,'Pseudomonas sp. gap-f-43','species'),(387999,286,'Pseudomonas sp. gap-f-46','species'),(388000,286,'Pseudomonas sp. gap-f-57','species'),(388001,286,'Pseudomonas sp. gap-f-76','species'),(388002,83612,'Psychroflexus sp. gap-d-25','species'),(388003,67572,'Psychromonas sp. gape-82','species'),(388004,1827,'Rhodococcus sp. gap-e-79','species'),(388005,1827,'Rhodococcus sp. gap-f-45','species'),(388006,22,'Shewanella sp. gap-d-1','species'),(388007,22,'Shewanella sp. gap-d-13','species'),(388008,22,'Shewanella sp. gap-d-19','species'),(388009,22,'Shewanella sp. gap-d-30','species'),(388010,22,'Shewanella sp. gap-f-44','species'),(388011,22,'Shewanella sp. gap-f-53','species'),(388012,286104,'Winogradskyella sp. gap-f-4','species'),(388013,286104,'Winogradskyella sp. gap-f-41','species'),(388014,33807,'alpha proteobacterium gap-f-54','species'),(388015,78537,'actinobacterium gap-d-10','species'),(388016,78537,'actinobacterium gap-f-58','species'),(388017,203473,'Sphingobacteriales bacterium gap-f-48','species'),(388018,387945,'Myialges','genus'),(388019,388018,'Myialges nr. caulotoon NKW-2006','species'),(388020,361645,'Schizopygopsis malacanthus malacanthus','subspecies'),(388021,361645,'Schizopygopsis malacanthus chengi','subspecies'),(388022,361645,'Schizopygopsis malacanthus baoxingensis','subspecies'),(388023,58776,'Triops numidicus','species'),(388024,58776,'Triops namibiensis','species'),(388025,58776,'Triops japonicus','species'),(388026,66288,'Saccinobaculidae','family'),(388027,388026,'Saccinobaculus','genus'),(388028,388027,'Saccinobaculus ambloaxostylus','species'),(388029,388027,'Saccinobaculus doroaxostylus','species'),(388031,42302,'unclassified Lasiosphaeriaceae','no rank'),(388032,388031,'Lasiosphaeriaceae sp. ILLS 57506','species'),(388033,388027,'Saccinobaculus sp. E01','species'),(388034,388027,'Saccinobaculus sp. E02','species'),(388035,388027,'Saccinobaculus sp. E03','species'),(388036,388027,'Saccinobaculus sp. E09','species'),(388037,388027,'Saccinobaculus sp. E10','species'),(388038,12234,'Cucumber mottle virus','species'),(388039,102793,'Influenza A virus (A/whooper swan/Mongolia/244/2005(H5N1))','no rank'),(388040,388039,'Influenza A virus (St Jude H5N1 influenza seed virus 163243)','no rank'),(388041,102793,'Influenza A virus (A/bar-headed goose/Qinghai/1A/2005(H5N1))','no rank'),(388042,1763,'Mycobacterium sp. ZD-19','species'),(388043,286710,'Halys','genus'),(388044,388043,'Halys sulcatus','species'),(388045,388043,'Halys sindillus','species'),(388046,106589,'Cupriavidus sp. amp18','species'),(388047,106589,'Cupriavidus sp. amp34','species'),(388048,106589,'Cupriavidus sp. amp44','species'),(388049,106589,'Cupriavidus sp. amp45','species'),(388050,106589,'Cupriavidus sp. amp51','species'),(388051,106589,'Cupriavidus sp. amp6','species'),(388052,106589,'Cupriavidus sp. cmp2','species'),(388053,106589,'Cupriavidus sp. cmp21','species'),(388054,106589,'Cupriavidus sp. cmp29','species'),(388055,106589,'Cupriavidus sp. cmp36','species'),(388056,106589,'Cupriavidus sp. cmp52','species'),(388057,106589,'Cupriavidus sp. cmp60','species'),(388058,379,'Rhizobium sp. cmp6','species'),(388059,28105,'Sinorhizobium sp. SACMS3r','species'),(388060,28105,'Sinorhizobium sp. SACMS4','species'),(388061,28105,'Sinorhizobium sp. amp52','species'),(388062,28105,'Sinorhizobium sp. bms2','species'),(388063,55879,'unclassified Rhabditoidea','no rank'),(388064,388063,'Rhabditoid sp. YQ-2006','species'),(388065,114233,'Dipetalonema sp. YQ-2006','species'),(388066,333347,'Paris polyphylla virus X','species'),(388067,490043,'Norovirus Hu/GII/New Delhi/183/IND','no rank'),(388068,490043,'Norovirus Hu/GII/New Delhi/228/IND','no rank'),(388069,490043,'Norovirus Hu/GII/New Delhi/209/IND','no rank'),(388070,150080,'Norovirus Hu/GI/New Delhi/120/IND','no rank'),(388071,515176,'Sapovirus Hu/GI/New Delhi/217/IND','no rank'),(388072,515176,'Sapovirus Hu/GI/New Delhi/228/IND','no rank'),(388073,515176,'Sapovirus Hu/GI/New Delhi/180/IND','no rank'),(388074,76023,'environmental samples','no rank'),(388075,388074,'uncultured Halothece sp.','species'),(388076,70190,'environmental samples','no rank'),(388077,388076,'uncultured Chroococcus sp.','species'),(388078,33071,'environmental samples','no rank'),(388079,388078,'uncultured Gloeobacter sp.','species'),(388080,44312,'Simulium sp. AF-2006','species'),(388081,41812,'Chaoborus sp. AF-2006','species'),(388082,72538,'Chironomus sp. AF-2006','species'),(388083,1129,'Synechococcus sp. LS0427','species'),(388085,171392,'Chroococcidiopsis cubana SAG 39.79','no rank'),(388086,106589,'Cupriavidus sp. mapud10.1','species'),(388087,106589,'Cupriavidus sp. tpig.6a','species'),(388088,106589,'Cupriavidus sp. tpud27.6','species'),(388089,5506,'Fusarium sp. CBS 261.51','species'),(388090,5506,'Fusarium sp. CBS 100485','species'),(388091,423303,'Macrocatalpa','genus'),(388092,388091,'Macrocatalpa punctata','species'),(388093,55971,'Assiminea californica','species'),(388094,55971,'Assiminea infima','species'),(388095,55971,'Assiminea pecos','species'),(388096,55971,'Assiminea succinea','species'),(388097,55970,'Paludinella','genus'),(388099,55970,'Pseudomphala','genus'),(388100,388099,'Pseudomphala latericea','species'),(388101,4970,'Bullera ninhbinhensis','species'),(388102,1883,'Streptomyces sp. CB2023','species'),(388103,1883,'Streptomyces sp. CB2312','species'),(388104,1883,'Streptomyces sp. CB2364','species'),(388105,1883,'Streptomyces sp. CB2429','species'),(388106,1883,'Streptomyces sp. CB2544','species'),(388107,1883,'Streptomyces sp. CB2664','species'),(388108,388041,'Influenza A virus (St Jude H5N1 influenza seed virus 163222)','no rank'),(388109,816,'Bacteroides sp. QQW-2006','species'),(388110,102793,'Influenza A virus (A/chicken/Afghanistan/1207/2006(H5N1))','no rank'),(388111,69923,'Penstemon acaulis','species'),(388112,69923,'Penstemon acuminatus','species'),(388113,69923,'Penstemon albertinus','species'),(388114,69923,'Penstemon albidus','species'),(388115,69923,'Penstemon albomarginatus','species'),(388116,69923,'Penstemon alpinus','species'),(388117,69923,'Penstemon ambiguus','species'),(388118,69923,'Penstemon amphorellae','species'),(388119,69923,'Penstemon anguineus','species'),(388120,69923,'Penstemon angustifolius','species'),(388121,69923,'Penstemon arenicola','species'),(388122,69923,'Penstemon baccharifolius','species'),(388123,69923,'Penstemon bicolor','species'),(388124,69923,'Penstemon breviculus','species'),(388125,69923,'Penstemon caesius','species'),(388126,69923,'Penstemon caespitosus','species'),(388127,69923,'Penstemon californicus','species'),(388128,69923,'Penstemon carnosus','species'),(388129,69923,'Penstemon caryi','species'),(388130,69923,'Penstemon clevelandii','species'),(388131,69923,'Penstemon clutei','species'),(388132,69923,'Penstemon comarrhenus','species'),(388133,69923,'Penstemon confertus','species'),(388134,69923,'Penstemon confusus','species'),(388135,69923,'Penstemon crandallii','species'),(388136,69923,'Penstemon cyananthus','species'),(388137,69923,'Penstemon cyaneus','species'),(388138,69923,'Penstemon cyanocaulis','species'),(388139,69923,'Penstemon dolius','species'),(388140,69923,'Penstemon eatonii','species'),(388141,69923,'Penstemon fasciculatus','species'),(388142,69923,'Penstemon fendleri','species'),(388143,69923,'Penstemon floridus','species'),(388144,69923,'Penstemon fremontii','species'),(388145,69923,'Penstemon fruticiformis','species'),(388146,69923,'Penstemon gairdneri','species'),(388147,69923,'Penstemon gentianoides','species'),(388148,69923,'Penstemon gentryi','species'),(388149,69923,'Penstemon gibbensii','species'),(388150,69923,'Penstemon glandulosus','species'),(388151,69923,'Penstemon globosus','species'),(388152,69923,'Penstemon gormanii','species'),(388153,69923,'Penstemon gracilentus','species'),(388154,69923,'Penstemon griffinii','species'),(388155,69923,'Penstemon grinnellii','species'),(388156,69923,'Penstemon harbourii','species'),(388157,69923,'Penstemon harringtonii','species'),(388158,69923,'Penstemon havardii','species'),(388159,69923,'Penstemon haydenii','species'),(388160,69923,'Penstemon heterodoxus','species'),(388161,69923,'Penstemon humilis','species'),(388162,69923,'Penstemon immanifestus','species'),(388163,69923,'Penstemon incertus','species'),(388164,69923,'Penstemon inflatus','species'),(388165,69923,'Penstemon jamesii','species'),(388166,69923,'Penstemon labrosus','species'),(388167,69923,'Penstemon laetus','species'),(388168,69923,'Penstemon lanceolatus','species'),(388169,69923,'Penstemon laricifolius','species'),(388170,69923,'Penstemon lemhiensis','species'),(388171,69923,'Penstemon lentus','species'),(388172,69923,'Penstemon leonardii','species'),(388173,69923,'Penstemon mensarum','species'),(388174,69923,'Penstemon moffatii','species'),(388175,69923,'Penstemon neomexicanus','species'),(388176,69923,'Penstemon nitidus','species'),(388177,69923,'Penstemon oklahomensis','species'),(388178,69923,'Penstemon ophianthus','species'),(388179,69923,'Penstemon osterhoutii','species'),(388180,69923,'Penstemon ovatus','species'),(388181,69923,'Penstemon pachyphyllus','species'),(388182,69923,'Penstemon pallidus','species'),(388183,69923,'Penstemon parryi','species'),(388184,69923,'Penstemon parvulus','species'),(388185,69923,'Penstemon patens','species'),(388186,69923,'Penstemon payettensis','species'),(388187,69923,'Penstemon paysoniorum','species'),(388188,69923,'Penstemon pennellianus','species'),(388189,69923,'Penstemon perfoliatus','species'),(388190,69923,'Penstemon perpulcher','species'),(388191,69923,'Penstemon pseudoparvus','species'),(388192,69923,'Penstemon pseudoputus','species'),(388193,69923,'Penstemon pseudospectabilis','species'),(388194,69923,'Penstemon radicosus','species'),(388195,69923,'Penstemon ramosus','species'),(388196,69923,'Penstemon rattanii','species'),(388197,69923,'Penstemon retrorsus','species'),(388198,69923,'Penstemon roezlii','species'),(388199,69923,'Penstemon rubicundus','species'),(388200,69923,'Penstemon rydbergii','species'),(388201,69923,'Penstemon saxosorum','species'),(388202,69923,'Penstemon scapoides','species'),(388203,69923,'Penstemon scariosus','species'),(388204,69923,'Penstemon secundiflorus','species'),(388205,69923,'Penstemon serrulatus','species'),(388206,69923,'Penstemon spatulatus','species'),(388207,69923,'Penstemon spectabilis','species'),(388208,69923,'Penstemon strictiformis','species'),(388209,69923,'Penstemon subglaber','species'),(388210,69923,'Penstemon subserratus','species'),(388211,69923,'Penstemon superbus','species'),(388212,69923,'Penstemon tenuis','species'),(388213,69923,'Penstemon teucrioides','species'),(388214,69923,'Penstemon thompsoniae','species'),(388215,69923,'Penstemon thurberi','species'),(388216,69923,'Penstemon triphyllus','species'),(388217,69923,'Penstemon versicolor','species'),(388218,69923,'Penstemon virens','species'),(388219,69923,'Penstemon virgatus','species'),(388220,69923,'Penstemon watsonii','species'),(388221,69923,'Penstemon wilcoxii','species'),(388222,69923,'Penstemon wrightii','species'),(388223,45375,'Acipensericola','genus'),(388224,388223,'Acipensericola petersoni','species'),(388225,376363,'Diplopsalis lebourae','species'),(388226,261839,'Protoperidinium thulesense','species'),(388227,261838,'Diplopsalopsis','genus'),(388228,388227,'Diplopsalopsis bomba','species'),(388231,332974,'Gotoius','genus'),(388232,388231,'Gotoius excentricus','species'),(388233,40493,'Lutjanus sp. PBM-16-2004','species'),(388234,1578,'Lactobacillus sp. SK007','species'),(388235,1663,'Arthrobacter sp. PJ3','species'),(388236,37914,'Dietzia sp. ice-oil-71','species'),(388237,2745,'Halomonas sp. ice-oil-302','species'),(388238,28253,'Marinomonas sp. ice-oil-382','species'),(388239,53246,'Pseudoalteromonas sp. ice-oil-168','species'),(388240,53246,'Pseudoalteromonas sp. ice-oil-412','species'),(388241,286,'Pseudomonas sp. ice-oil-215','species'),(388242,286,'Pseudomonas sp. ice-oil-516','species'),(388243,22,'Shewanella sp. ice-oil-255','species'),(388244,22,'Shewanella sp. ice-oil-318','species'),(388245,22,'Shewanella sp. ice-oil-378','species'),(388246,22,'Shewanella sp. ice-oil-417','species'),(388247,22,'Shewanella sp. ice-oil-440','species'),(388248,22,'Shewanella sp. ice-oil-445','species'),(388249,22,'Shewanella sp. ice-oil-497','species'),(388250,22,'Shewanella sp. ice-oil-510','species'),(388251,78537,'actinobacterium ice-oil-317','species'),(388252,6392,'environmental samples','no rank'),(388255,40298,'Bacillales bacterium SDE2','species'),(388256,41371,'Alicyclobacillaceae bacterium SDE17','species'),(388257,84996,'unclassified Rubrobacterales','no rank'),(388258,388257,'Rubrobacterales bacterium Pa33','species'),(388259,134813,'Natronorubrum sulfidifaciens','species'),(388260,202074,'Caenestheria sp. QY-2006','species'),(388261,77669,'Caenestheriella sp. QY-2006','species'),(388262,299812,'Cyzicus sinensis','species'),(388263,153384,'unclassified Pelleninae','no rank'),(388264,188410,'Havaika cruciata','species'),(388267,188410,'Havaika sp. \'morphotype D\'','species'),(388268,188410,'Havaika cf. pubens MAA-2006','species'),(388269,188410,'Havaika cf. verecunda MAA-2006','species'),(388270,130929,'Habronattus sp. MAA-2006','species'),(388271,130929,'Habronattus rufescens','species'),(388272,287,'Pseudomonas aeruginosa PACS2','no rank'),(388273,243448,'Phintella versicolor','species'),(388274,153409,'unclassified Euophryinae','no rank'),(388275,153409,'Zenodorus','genus'),(388276,388275,'Zenodorus microphthalmus','species'),(388277,1386,'Bacillus sp. 192','species'),(388278,657,'Photobacterium lutimaris','species'),(388279,379,'Rhizobium sp. ZJF08','species'),(388280,68288,'Cyclobacterium lianum','species'),(388281,40323,'Stenotrophomonas sp. YC-1','species'),(388282,147547,'Acarosporomycetidae','subclass'),(388283,147547,'Ostropomycetidae','subclass'),(388284,38074,'Myeloconidaceae','family'),(388285,38074,'Porinaceae','family'),(388286,386638,'Ampelosycios scandens','species'),(388287,1003877,'Borneosicyos','genus'),(388288,388287,'Borneosicyos simplex','species'),(388289,1003876,'Doyerea','genus'),(388290,388289,'Doyerea emetocathartica','species'),(388292,386179,'Hanburia oerstedii','species'),(388293,1003876,'Halosicyos','genus'),(388294,388293,'Halosicyos ragonesei','species'),(388295,3669,'Luffa operculata','species'),(388296,1003876,'Melothrianthus','genus'),(388297,388296,'Melothrianthus smilacifolius','species'),(388299,3655,'Cucumis messorius','species'),(388300,48237,'Neoalsomitra clavigera','species'),(388301,427674,'Neoalsomitra schefferiana subsp. podagrica','subspecies'),(388302,48239,'Xerosicyos pubescens','species'),(388303,195584,'Diplocardia hulberti','species'),(388305,195584,'Diplocardia farmvillensis','species'),(388308,195584,'Diplocardia pettiboneae','species'),(388310,195584,'Diplocardia sp. 13-AMVK-2006','species'),(388314,195584,'Diplocardia smithi','species'),(388316,195584,'Diplocardia caroliniana','species'),(388321,195584,'Diplocardia ornata','species'),(388324,195584,'Diplocardia sp. 14-AMVK-2006','species'),(388326,27388,'Aporrectodea sp. 3-AMVK-2006','species'),(388328,119220,'Influenza A virus (A/chicken/Ibaraki/1/2005(H5N2))','no rank'),(388329,33823,'Ruehmaphelenchus','genus'),(388330,388329,'Ruehmaphelenchus asiaticus','species'),(388335,29278,'Expression vector CS105','species'),(388336,29278,'Expression vector CS107','species'),(388337,29278,'Expression vector CS108','species'),(388338,29278,'Expression vector CS111','species'),(388339,773,'Bartonella sp. Aomori 36-1','species'),(388340,286,'Pseudomonas sp. AM1(2006)','species'),(388341,2284,'Sulfolobus sp. Tu A','species'),(388342,2284,'Sulfolobus sp. Tu B-1','species'),(388343,2284,'Sulfolobus sp. Sko-3','species'),(388344,2284,'Sulfolobus sp. Ta','species'),(388345,2284,'Sulfolobus sp. M02','species'),(388346,2284,'Sulfolobus sp. NO82','species'),(388347,2284,'Sulfolobus sp. G81','species'),(388348,2302,'Thermoplasma sp. S01','species'),(388349,2302,'Thermoplasma sp. S02','species'),(388350,332951,'Halovivax sp. EN-4','species'),(388351,2745,'Halomonas sp. MJ0882','species'),(388352,53246,'Pseudoalteromonas sp. MJ5322','species'),(388353,22,'Shewanella sp. MJ5323','species'),(388354,1663,'Arthrobacter sp. N5','species'),(388355,43668,'Brachybacterium sp. SA-7-12D','species'),(388356,33986,'Exiguobacterium sp. 2-1-SS-005','species'),(388357,57493,'Kocuria turfanensis','species'),(388358,57493,'Kocuria sp. SA-7-12B','species'),(388359,57493,'Kocuria sp. TI-9241','species'),(388360,407,'Methylobacterium sp. TI-9242','species'),(388361,53335,'Pantoea sp. 2-2-SS-001','species'),(388362,1827,'Rhodococcus sp. TI-9343','species'),(388363,1279,'Staphylococcus sp. R2-2-SS-002-02','species'),(388364,544,'Citrobacter sp. NB1','species'),(388365,286,'Pseudomonas sp. NB2','species'),(388366,547,'Enterobacter sp. NB3','species'),(388367,469,'Acinetobacter sp. NB4','species'),(388368,570,'Klebsiella sp. NB5','species'),(388369,28253,'Marinomonas sp. BSi20345','species'),(388370,28253,'Marinomonas sp. BSi20354','species'),(388371,28253,'Marinomonas sp. BSi20382','species'),(388372,28253,'Marinomonas sp. BSi20388','species'),(388373,28253,'Marinomonas sp. BSi20412','species'),(388374,28253,'Marinomonas sp. BSi20414','species'),(388375,28253,'Marinomonas sp. BSi20567','species'),(388376,53246,'Pseudoalteromonas sp. BSi20339','species'),(388377,53246,'Pseudoalteromonas sp. BSi20406','species'),(388378,53246,'Pseudoalteromonas sp. BSi20447','species'),(388379,53246,'Pseudoalteromonas sp. BSi20455','species'),(388380,53246,'Pseudoalteromonas sp. BSi20459','species'),(388381,53246,'Pseudoalteromonas sp. BSi20519','species'),(388382,53246,'Pseudoalteromonas sp. BSi20569','species'),(388383,53246,'Pseudoalteromonas sp. BSi20629','species'),(388384,53246,'Pseudoalteromonas sp. BSi20652','species'),(388385,53246,'Pseudoalteromonas sp. BSi20669','species'),(388386,22,'Shewanella sp. BSi20600','species'),(388387,2053,'Gordonia sp. 2-2-SS-006-03','species'),(388388,2053,'Gordonia sp. SA-7-14','species'),(388389,29330,'Alicyclobacillus sp. NCHUali11','species'),(388390,29330,'Alicyclobacillus sp. NCHUali2','species'),(388391,29330,'Alicyclobacillus sp. NCHUali4','species'),(388392,29330,'Alicyclobacillus sp. NCHUali5','species'),(388393,29330,'Alicyclobacillus sp. NCHUali7','species'),(388394,119066,'Ultramicrobacter','genus'),(388395,388394,'Ultramicrobacter hongkongensis','species'),(388396,668,'Vibrio fischeri MJ11','no rank'),(388397,388283,'Ostropomycetidae incertae sedis','no rank'),(388399,52603,'Sagittula stellata E-37','no rank'),(388400,1386,'Bacillus sp. B14905','species'),(388401,58840,'Rhodobacteraceae bacterium HTCC2150','species'),(388402,179104,'Argulus sp. Yu-2006','species'),(388403,84330,'Heterocypris sp. Yu-2006','species'),(388404,182579,'Neomonoceratina crispata','species'),(388405,27410,'Stenocypris derupta','species'),(388406,84324,'Philomedes','genus'),(388407,388406,'Philomedes sp. Yu-2006','species'),(388408,478070,'Labrenzia alexandrii','species'),(388410,43954,'Strandesia','genus'),(388411,388410,'Strandesia uenoi','species'),(388413,246875,'Algoriphagus sp. PR1','species'),(388414,28633,'Rivellia asiatica','species'),(388415,28633,'Rivellia basilaris','species'),(388416,28633,'Rivellia cestoventris','species'),(388417,28633,'Rivellia depicta','species'),(388418,28633,'Rivellia flaviventris','species'),(388419,28633,'Rivellia harai','species'),(388420,28633,'Rivellia longialata','species'),(388421,28633,'Rivellia mandschurica','species'),(388422,28633,'Rivellia nigroapicalis','species'),(388423,28633,'Rivellia parilis','species'),(388424,28633,'Rivellia tridentata','species'),(388425,43858,'Elassogaster','genus'),(388426,388425,'Elassogaster sp. HWB-2006','species'),(388428,146784,'Bacteriovorax sp. GSL21','species'),(388429,146784,'Bacteriovorax sp. GSL31','species'),(388430,146784,'Bacteriovorax sp. GSL41','species'),(388431,146784,'Bacteriovorax sp. GSL4A1','species'),(388432,146784,'Bacteriovorax sp. GSL4B1','species'),(388433,146784,'Bacteriovorax sp. GSL4E1','species'),(388434,146784,'Bacteriovorax sp. OC71','species'),(388435,147547,'Lecanoromycetidae','subclass'),(388436,388435,'Lecanoromycetidae incertae sedis','no rank'),(388437,187294,'Cladopsammia gracilis','species'),(388438,46699,'Tubastraea sp. MFE-2006','species'),(388439,157822,'Anziaceae','family'),(388440,157822,'Dactylosporaceae','family'),(388441,388440,'Dactylospora','genus'),(388442,157822,'Gypsoplacaceae','family'),(388443,157822,'Loxosporaceae','family'),(388444,157822,'Megalariaceae','family'),(388445,157822,'Miltideaceae','family'),(388447,200795,'Ktedonobacteria','class'),(388448,388447,'Ktedonobacterales','order'),(388449,388448,'Ktedonobacteraceae','family'),(388450,388435,'Peltigerales','order'),(388451,388450,'Collematineae','suborder'),(388452,686602,'Lactococcus phage KSY1','species'),(388453,152318,'Monochaetia kansensis','species'),(388454,37840,'Pestalotiopsis sp. PSHI2002Endo882','species'),(388456,1763,'Mycobacterium sp. czh-101','species'),(388459,1763,'Mycobacterium crocinum','species'),(388460,74132,'Symphysodon tarzoo','species'),(388461,363276,'unclassified Ktedonobacter','no rank'),(388462,388447,'unclassified Ktedonobacteria','no rank'),(388463,204434,'Edaphobacter','genus'),(388464,489821,'Norovirus Hu/GII.4/cruise ship/VS122/2006/USA','no rank'),(388465,490043,'Norovirus Hu/GII/nursing home flag2/Flagstaff/2004/USA','no rank'),(388466,388463,'Edaphobacter modestus','species'),(388467,1160,'Planktothrix agardhii NIVA-CYA 126/8','no rank'),(388468,13815,'Marsilea aegyptiaca','species'),(388469,13815,'Marsilea angustifolia','species'),(388471,13815,'Marsilea capensis','species'),(388472,13815,'Marsilea crenata','species'),(388473,13815,'Marsilea crotophora','species'),(388474,13815,'Marsilea distorta','species'),(388475,13815,'Marsilea fadeniana','species'),(388476,13815,'Marsilea farinosa','species'),(388477,13815,'Marsilea gibba','species'),(388478,13815,'Marsilea macrocarpa','species'),(388479,13815,'Marsilea minuta','species'),(388480,13815,'Marsilea mollis','species'),(388481,13815,'Marsilea nashii','species'),(388482,13815,'Marsilea nubica','species'),(388483,388482,'Marsilea nubica var. gymnocarpa','varietas'),(388484,13815,'Marsilea oligospora','species'),(388486,13815,'Marsilea vera','species'),(388487,13815,'Marsilea villifolia','species'),(388488,13815,'Marsilea villosa','species'),(388489,4173,'Veronica multifida','species'),(388490,4173,'Veronica fuhsii','species'),(388491,69923,'Penstemon alamosensis','species'),(388492,69923,'Penstemon auriberbis','species'),(388493,69923,'Penstemon canescens','species'),(388494,69923,'Penstemon cyathophorus','species'),(388495,69923,'Penstemon laxiflorus','species'),(388496,388219,'Penstemon virgatus var. asa-grayii','varietas'),(388497,216803,'Uroskinnera','genus'),(388498,388497,'Uroskinnera hirtiflora','species'),(388499,203686,'Theileria sp. ex Syncerus caffer','species'),(388523,91171,'Gondwanamyces scolytodis','species'),(388524,139965,'Custingophora cecropiae','species'),(388531,188261,'Hirmoneura','genus'),(388532,388531,'Hirmoneura sp. SLW-2006a','species'),(388534,210275,'Turbopsebius sp. SLW-2006','species'),(388535,388531,'Hirmoneura sp. SLW-2006b','species'),(388536,114728,'Influenza A virus (A/swine/Korea/S5/2005(H1N2))','no rank'),(388537,114728,'Influenza A virus (A/swine/Korea/S11/2005(H1N2))','no rank'),(388538,114728,'Influenza A virus (A/swine/Korea/S14/2006(H1N2))','no rank'),(388539,114728,'Influenza A virus (A/swine/Korea/S15/2006(H1N2))','no rank'),(388540,61987,'Scutigerella causeyae','species'),(388541,84507,'Ceratosolen sp. ex Ficua congesta','species'),(388542,84507,'Ceratosolen sp. ex Ficus racemosa','species'),(388543,84507,'Ceratosolen sp. ex Ficus coronulata','species'),(388544,72358,'Trachipleistophora sp. AH2006a','species'),(388545,364203,'Hypocreaceae sp. MCJA3','species'),(388546,5592,'unclassified Microascales','no rank'),(388547,388546,'Microascales sp. MCJA12','species'),(388548,33811,'gamma proteobacterium AE05102002_2','species'),(388549,1663,'Arthrobacter sp. AE05102002_1','species'),(388550,286,'Pseudomonas sp. AE05102002_3','species'),(388551,613,'Serratia sp. KMR-3','species'),(388552,5475,'Candida sp. CBS 10252','species'),(388553,5475,'Candida sp. CBS 10253','species'),(388554,5475,'Candida sp. CBS 10254','species'),(388555,5475,'Candida sp. CBS 10255','species'),(388556,5475,'Candida sp. CBS 10145','species'),(388557,5475,'Candida sp. CBS 10146','species'),(388558,5475,'Candida sp. CBS 10147','species'),(388559,5475,'Candida sp. CBS 10148','species'),(388560,5475,'Candida sp. CBS 10149','species'),(388561,5475,'Candida sp. CBS 10151','species'),(388562,5475,'Candida sp. CBS 4855','species'),(388563,76416,'Bolboschoenus fluviatilis','species'),(388564,76416,'Bolboschoenus yagara','species'),(388565,13398,'Carex albata','species'),(388566,58221,'Cladium chinense','species'),(388567,4610,'Cyperus iria','species'),(388568,4610,'Cyperus odoratus','species'),(388569,306619,'Diplacrum caricinum','species'),(388570,46326,'Eriophorum gracile','species'),(388571,76445,'Fuirena umbellata','species'),(388572,46328,'Gahnia tristis','species'),(388573,180973,'Kyllinga brevifolia subsp. brevifolia','subspecies'),(388574,335118,'Machaerina glomerata','species'),(388575,335118,'Machaerina rubiginosa','species'),(388576,46332,'Rhynchospora chinensis','species'),(388577,46332,'Rhynchospora rubra','species'),(388578,46334,'Scirpus wichurae','species'),(388579,76510,'Scleria parvula','species'),(388580,13578,'Juncus decipiens','species'),(388581,46322,'Luzula capitata','species'),(388582,6324,'Bursaphelenchus hildegardae','species'),(388583,186056,'Thermococcus sp. enrichment clone SA3','species'),(388584,73918,'environmental samples','no rank'),(388585,388584,'Thermaerobacter sp. enrichment clone A20','species'),(388586,388584,'uncultured Thermaerobacter sp.','species'),(388587,388584,'Thermaerobacter sp. enrichment clone A7','species'),(388588,143079,'Methanobacteriaceae archaeon enrichment clone M13','species'),(388589,7730,'Pyura praeputialis','species'),(388590,57668,'Methanosarcinaceae archaeon enrichment clone M16','species'),(388591,143068,'Methanosaetaceae archaeon enrichment clone M31','species'),(388592,58667,'Methanobacteriales archaeon enrichment clone M65','species'),(388593,333705,'Methanothermobacter sp. enrichment clone M2','species'),(388594,333705,'Methanothermobacter sp. enrichment clone SA2','species'),(388595,333705,'Methanothermobacter sp. enrichment clone SA11','species'),(388596,269250,'Methanothermococcus sp. enrichment clone M11','species'),(388597,269250,'Methanothermococcus sp. enrichment clone M37','species'),(388601,48510,'archaeon enrichment clone M21','species'),(388602,48510,'archaeon enrichment clone M33','species'),(388603,47936,'proteobacterium enrichment clone A112','species'),(388604,47925,'alpha proteobacterium enrichment clone A1','species'),(388605,98160,'Marinobacter sp. enrichment clone A46','species'),(388606,98160,'Marinobacter sp. enrichment clone A13','species'),(388607,98160,'Marinobacter sp. enrichment clone T59','species'),(388608,2335,'environmental samples','no rank'),(388609,46924,'Human adenovirus 22H8','no rank'),(388610,388608,'uncultured Thermotoga sp.','species'),(388611,388608,'Thermotoga sp. enrichment clone T5','species'),(388612,388608,'Thermotoga sp. enrichment clone R10','species'),(388613,388608,'Thermotoga sp. enrichment clone R13','species'),(388614,388608,'Thermotoga sp. enrichment clone R21','species'),(388615,388608,'Thermotoga sp. enrichment clone R85','species'),(388616,198438,'Moorella sp. enrichment clone R2','species'),(388617,198438,'Moorella sp. enrichment clone R19','species'),(388618,198438,'Moorella sp. enrichment clone R65','species'),(388619,48479,'bacterium enrichment clone R83','species'),(388620,48479,'bacterium enrichment clone R25','species'),(388621,48479,'bacterium enrichment clone A53','species'),(388622,85635,'Opuntia sp. mosaic-inducing phytoplasma','species'),(388623,85635,'Echinopsis sp. yellow patch phytoplasma','species'),(388624,31024,'Xenobalistes','genus'),(388625,388624,'Xenobalistes tumidipectoris','species'),(388627,303733,'Anoplocapros lenticularis','species'),(388628,223140,'Chilomycterus reticulatus','species'),(388629,165417,'Astrangia sp. JVK-2006','species'),(388630,45350,'Nematostella sp. JVK-2006','species'),(388631,4793,'Phytophthora citrophthora var. clementina','varietas'),(388632,27840,'Allomermis','genus'),(388633,388632,'Allomermis solenopsii','species'),(388634,328432,'Bombyx mandarina nuclear polyhedrosis virus','species'),(388635,211380,'Gastromermis sp. BH-2006','species'),(388636,27840,'Heleidomermis','genus'),(388637,388636,'Heleidomermis sp. BH-2006','species'),(388638,57504,'Holosticha heterofoissneri','species'),(388639,60849,'Vorticella fusca','species'),(388640,773,'Bartonella australis','species'),(388641,6566,'Annachlamys','genus'),(388642,388641,'Annachlamys macassarensis','species'),(388643,50416,'Mimachlamys senatoria','species'),(388644,50416,'Mimachlamys sp. SS-2006','species'),(388647,6566,'Minnivolva','genus'),(388648,388647,'Minnivolva pyxidatus','species'),(388650,37898,'Chthamalus sp. \'kino\'','species'),(388651,388126,'Penstemon caespitosus var. caespitosus','varietas'),(388652,388126,'Penstemon caespitosus var. desertipicti','varietas'),(388653,388135,'Penstemon crandallii subsp. atratus','subspecies'),(388654,388135,'Penstemon crandallii subsp. crandallii','subspecies'),(388655,388135,'Penstemon crandallii subsp. glabrescens','subspecies'),(388656,160368,'Penstemon deustus var. suffrutescens','varietas'),(388657,160368,'Penstemon deustus var. variabilis','varietas'),(388658,265136,'Penstemon eriantherus var. cleburnei','varietas'),(388659,265136,'Penstemon eriantherus var. eriantherus','varietas'),(388660,160372,'Penstemon heterophyllus var. heterophyllus','varietas'),(388661,388167,'Penstemon laetus var. laetus','varietas'),(388662,388167,'Penstemon laetus var. sagittatus','varietas'),(388663,388181,'Penstemon pachyphyllus var. mucronatus','varietas'),(388664,388181,'Penstemon pachyphyllus var. pachyphyllus','varietas'),(388665,265151,'Penstemon procerus var. formosus','varietas'),(388666,265151,'Penstemon procerus var. procerus','varietas'),(388667,388200,'Penstemon rydbergii var. oreocharis','varietas'),(388668,388200,'Penstemon rydbergii var. rydbergii','varietas'),(388669,388203,'Penstemon scariosus var. albifluvis','varietas'),(388670,388203,'Penstemon scariosus var. garrettii','varietas'),(388671,388219,'Penstemon virgatus var. virgatus','varietas'),(388672,184027,'Golovinomyces sp. HAL1922F','species'),(388673,119210,'Influenza A virus (A/South Australia/147/99(H3N2))','no rank'),(388674,37871,'Glyceria acutiflora','species'),(388675,37871,'Glyceria arkansana','species'),(388676,37871,'Glyceria australis','species'),(388677,37871,'Glyceria canadensis','species'),(388678,37871,'Glyceria elata','species'),(388679,37871,'Glyceria leptostachya','species'),(388680,37871,'Glyceria maxima','species'),(388681,37871,'Glyceria melicaria','species'),(388682,37871,'Glyceria notata','species'),(388683,37871,'Glyceria occidentalis','species'),(388684,37871,'Glyceria septentrionalis','species'),(388685,15644,'Melica bulbosa','species'),(388686,989899,'Neoschischkinia truncatula','species'),(388687,388686,'Neoschischkinia truncatula subsp. durieui','subspecies'),(388688,640622,'Airopsis','genus'),(388689,388688,'Airopsis tenella','species'),(388690,640883,'Ammochloa','genus'),(388691,388690,'Ammochloa palaestina','species'),(388692,15324,'Anthoxanthum amarum','species'),(388693,15324,'Anthoxanthum aristatum','species'),(388694,640869,'Antinoria','genus'),(388695,388694,'Antinoria agrostidea','species'),(388696,640623,'Avenula','genus'),(388697,49767,'Helictotrichon sulcatum','species'),(388698,640869,'Chaetopogon','genus'),(388699,388698,'Chaetopogon fasciculatus','species'),(388700,640622,'Corynephorus','genus'),(388701,388700,'Corynephorus canescens','species'),(388702,640623,'Dielsiochloa','genus'),(388703,388702,'Dielsiochloa floribunda','species'),(388704,640623,'Gaudinia','genus'),(388705,388704,'Gaudinia fragilis','species'),(388706,640626,'Gymnachne','genus'),(388707,388706,'Gymnachne koelerioides','species'),(388708,15560,'Holcus gayanus','species'),(388709,49771,'Koeleria caudata','species'),(388710,366483,'Koeleria vallesiana subsp. castellana','subspecies'),(388711,640867,'Mibora','genus'),(388712,388711,'Mibora minima','species'),(388713,640869,'Periballia','genus'),(388714,388713,'Periballia involucrata','species'),(388715,15957,'Phleum pratense subsp. bertolonii','subspecies'),(388716,366484,'Rostraria hispida','species'),(388717,366484,'Rostraria litorea','species'),(388718,366484,'Rostraria obtusiflora','species'),(388719,366484,'Rostraria salzmannii','species'),(388720,640623,'Sphenopholis','genus'),(388721,388720,'Sphenopholis intermedia','species'),(388722,87476,'Trisetum baregense','species'),(388723,87476,'Trisetum dufourei','species'),(388724,87476,'Trisetum glaciale','species'),(388725,87476,'Trisetum gracile','species'),(388726,87476,'Trisetum loeflingianum','species'),(388727,87476,'Trisetum paniceum','species'),(388728,376114,'Ventenata dubia','species'),(388729,325524,'Apera interrupta','species'),(388730,15452,'Deschampsia maderensis','species'),(388731,368348,'Poa calycina','species'),(388733,3984,'Mercurialis canariensis','species'),(388734,37041,'Fregata sp. 2815okinawa','species'),(388735,188956,'Cercozoan amoeba sp. ex Porpyra yezoensis','species'),(388736,13149,'Microcebus sp. ANT5.1','species'),(388737,227859,'SARS coronavirus GDH-BJH01','no rank'),(388738,141904,'Vibrio phage CTX-nct','no rank'),(388739,2433,'Roseobacter sp. SK209-2-6','species'),(388740,2302,'Thermoplasma sp. P61','species'),(388741,1386,'Bacillus selenatarsenatis','species'),(388742,374,'Bradyrhizobium sp. STM 2464','species'),(388743,374,'Bradyrhizobium sp. STM 2465','species'),(388744,1219,'Prochlorococcus marinus str. TAK9803','no rank'),(388745,415002,'Puniceicoccus','genus'),(388746,388745,'Puniceicoccus vermicola','species'),(388747,107707,'unclassified Verrucomicrobiales (miscellaneous)','no rank'),(388748,43987,'Geotrichum sp. AL4','species'),(388749,162396,'Discosia sp. FIHB 571','species'),(388750,286,'Pseudomonas sp. BIHB 751','species'),(388751,286,'Pseudomonas sp. BIHB 756','species'),(388752,36629,'Neosartorya coreana','species'),(388753,36629,'Neosartorya laciniosa','species'),(388754,5052,'Aspergillus sp. KACC 41954','species'),(388755,36629,'Neosartorya sp. IBT 3016','species'),(388757,5052,'Aspergillus sp. KACC 42091','species'),(388759,36629,'Neosartorya sp. IBT 16756','species'),(388760,36629,'Neosartorya sp. IBT 16763','species'),(388761,36629,'Neosartorya sp. KACC 41954','species'),(388762,33811,'gamma proteobacterium LH197','species'),(388763,33807,'alpha proteobacterium LH1D','species'),(388764,33807,'alpha proteobacterium LH11','species'),(388765,33809,'beta proteobacterium LH10','species'),(388766,33809,'beta proteobacterium LH14','species'),(388767,33809,'beta proteobacterium LH90','species'),(388768,78537,'actinobacterium LH15','species'),(388769,78537,'actinobacterium LH19','species'),(388770,110246,'Tubaria vinicolor','species'),(388772,2788,'Pyropia yezoensis f. yezoensis','forma'),(388773,315910,'Elachista pollinariella','species'),(388774,231576,'Caballeria','genus'),(388775,388774,'Caballeria intermedius','species'),(388776,67523,'Haliotrema chenhsintaoi','species'),(388777,341063,'Euryhaliotrema sp. HBDD','species'),(388778,67523,'Haliotrema kurodai','species'),(388779,67523,'Haliotrema digyroides','species'),(388780,67523,'Haliotrema cromileptis','species'),(388781,341055,'Protogyrodactylus sp. 1 XW-2006','species'),(388782,1303810,'Paradiplectanum blairense','species'),(388783,126297,'Cichlidogyrus sp. 1 XW-2006','species'),(388784,126297,'Cichlidogyrus sp. 2 XW-2006','species'),(388785,321995,'Scutogyrus sp. 1 XW-2006','species'),(388786,183133,'Bravohollisia parvianchoratus','species'),(388787,183133,'Bravohollisia maculatus','species'),(388788,183133,'Bravohollisia rosetta','species'),(388789,183133,'Bravohollisia sp. 1 XW-2006','species'),(388790,304091,'Euryhaliotrematoides sp. HQDD','species'),(388791,67523,'Haliotrema sp. HBDQY','species'),(388792,67523,'Haliotrema shenzhenensis','species'),(388793,67523,'Haliotrema nanaoensis','species'),(388794,92199,'Ligophorus leporinus','species'),(388795,11676,'HIV-1 group M','no rank'),(388796,505186,'HIV-1 M:C_ETH2220','no rank'),(388797,332709,'Spizellomycete sp. JEL371','species'),(388799,11676,'HIV-1 group O','no rank'),(388800,109874,'Physoderma dulichii','species'),(388801,286114,'Synchytrium sp. DUH0009364','species'),(388802,109882,'Chytriomyces sp. JEL341','species'),(388803,4812,'Rhizidium','genus'),(388804,388803,'Rhizidium endosporangiatum','species'),(388807,109882,'Chytriomyces sp. WB 235A','species'),(388808,109874,'Physoderma maculare','species'),(388809,4812,'Blyttiomyces','genus'),(388810,388809,'Blyttiomyces helicus','species'),(388811,60186,'Rhizophydium sp. JEL223','species'),(388812,505186,'HIV-1 M:C_92BR025','no rank'),(388813,505227,'HIV-1 M:F1_VI850','no rank'),(388814,505227,'HIV-1 M:F1_93BR020','no rank'),(388815,505227,'HIV-1 M:F2_MP255C','no rank'),(388816,388799,'HIV-1 O_MVP5180','no rank'),(388817,11676,'HIV-1 group N','no rank'),(388818,388817,'HIV-1 N_YBF30','no rank'),(388819,388817,'HIV-1 N_YBF106','no rank'),(388820,11709,'HIV-2 subtype B','no rank'),(388821,388820,'HIV-2 B_EHO','no rank'),(388822,388820,'HIV-2 B_UC1','no rank'),(388823,505227,'HIV-1 M:F2_MP257C','no rank'),(388824,505228,'HIV-1 M:G_SE6165','no rank'),(388825,505228,'HIV-1 M:G_92NG083','no rank'),(388826,505229,'HIV-1 M:H_90CF056','no rank'),(388827,227330,'Diplocystaceae','family'),(388828,388827,'Diplocystis','genus'),(388829,389468,'Hydnomerulius','genus'),(388830,5368,'Phylloboletellus','genus'),(388831,5368,'Porphyrellus','genus'),(388832,5368,'Pseudoboletus','genus'),(388833,5368,'Royoungia','genus'),(388834,37466,'Tremellogaster','genus'),(388835,285022,'Aureoboletus auriporus','species'),(388836,285022,'Aureoboletus cf. thibetanus K-A/7','species'),(388837,285022,'Aureoboletus gentilis','species'),(388838,80624,'Austroboletus gracilis','species'),(388839,80624,'Austroboletus niveus','species'),(388840,80624,'Austroboletus novae-zelandiae','species'),(388841,217291,'Austropaxillus sp. HN3434','species'),(388842,217291,'Austropaxillus sp. HN3440','species'),(388843,217291,'Austropaxillus sp. HN3458','species'),(388844,5369,'Boletus caespitosus','species'),(388845,5369,'Boletus campestris','species'),(388846,5369,'Boletus cf. modestus 229/97','species'),(388847,5369,'Boletus gyrodontoides','species'),(388848,5369,'Boletus innixus','species'),(388849,5369,'Boletus junquilleus','species'),(388850,5369,'Boletus leptospermi','species'),(388851,5369,'Boletus luteocupreus','species'),(388852,5369,'Boletus regius','species'),(388853,5369,'Boletus torosus','species'),(388854,5369,'Boletus vermiculosus','species'),(388855,80622,'Chalciporus ovalisporus','species'),(388856,80622,'Chalciporus sp. MB-712','species'),(388858,388828,'Diplocystis wrightii','species'),(388859,388829,'Hydnomerulius pinastri','species'),(388860,80654,'Leccinum aerugineum','species'),(388861,1209898,'Octaviania asterosperma','species'),(388862,388830,'Phylloboletellus chloephorus','species'),(388864,388831,'Porphyrellus brunneus','species'),(388865,388831,'Porphyrellus porphyrosporus','species'),(388866,388831,'Porphyrellus sordidus','species'),(388867,388832,'Pseudoboletus parasiticus','species'),(388868,388833,'Royoungia boletoides','species'),(388869,80669,'Strobilomyces sp. 177/97','species'),(388870,388834,'Tremellogaster surinamensis','species'),(388871,80671,'Tylopilus rubrobrunneus','species'),(388872,5385,'Xerocomus lanatus','species'),(388873,5385,'Xerocomus leonis','species'),(388874,5385,'Xerocomus truncatus','species'),(388875,95244,'Manga','genus'),(388876,388875,'Manga fuliginosa','species'),(388877,388875,'Manga melanodonta','species'),(388878,388875,'Manga nubifera','species'),(388879,269189,'Bradytriton silus','species'),(388880,107965,'Dendrotriton cuchumatanus','species'),(388881,164019,'Lineatriton orchileucos','species'),(388882,164019,'Lineatriton orchimelas','species'),(388883,164021,'Pseudoeurycea firscheini','species'),(388884,269193,'Thorius dubitus','species'),(388885,269193,'Thorius minutissimus','species'),(388886,269193,'Thorius troglodytes','species'),(388887,456969,'Bothia castanella','species'),(388888,505229,'HIV-1 M:H_VI991','no rank'),(388890,37411,'Imbribryum','genus'),(388892,386181,'Herpetospermum tonglense','species'),(388893,3671,'Momordica calantha','species'),(388894,37412,'Bryum barnesii','species'),(388895,37412,'Bryum bornholmense','species'),(388896,37412,'Bryum dunense','species'),(388897,37412,'Bryum dyffrynense','species'),(388898,37412,'Bryum gemmilucens','species'),(388899,37412,'Bryum sauteri','species'),(388900,37412,'Bryum subapiculatum','species'),(388901,37412,'Bryum tenuisetum','species'),(388902,37412,'Bryum versicolor','species'),(388903,37412,'Bryum violaceum','species'),(388904,505230,'HIV-1 M:J_SE9173','no rank'),(388905,505230,'HIV-1 M:J_SE9280','no rank'),(388906,505231,'HIV-1 M:K_96CM-MP535','no rank'),(388907,505231,'HIV-1 M:K_97ZR-EQTB11','no rank'),(388908,11709,'HIV-2 subtype A','no rank'),(388909,11723,'Simian immunodeficiency virus - cpz','no rank'),(388910,388909,'SIVcpz TAN1','no rank'),(388911,388909,'SIVcpz MB66','no rank'),(388912,388909,'SIVcpz EK505','no rank'),(388913,74721,'Stachybotrys chlorohalonata','species'),(388914,45340,'Raffaelea scolytodis','species'),(388916,45272,'Graphium sp. CCF 3570','species'),(388917,45272,'Graphium sp. CCF 3566','species'),(388918,46786,'Polygonum scabrum','species'),(388919,1305,'Streptococcus sanguinis SK36','no rank'),(388920,1386,'Bacillus sp. 3Sf11','species'),(388921,1386,'Bacillus sp. 2Sp13','species'),(388922,662,'Vibrio sp. NR16102','species'),(388923,57493,'Kocuria sp. KY2','species'),(388924,33877,'Agromyces sp. KY5R','species'),(388925,1663,'Arthrobacter sp. KI72','species'),(388926,286,'Pseudomonas sp. 1Sp88','species'),(388927,613,'Serratia sp. 1Sp90','species'),(388928,1279,'Staphylococcus sp. 2Sp16','species'),(388929,32008,'Burkholderia sp. 2Sp32','species'),(388930,1279,'Staphylococcus sp. 2Sp42','species'),(388931,32008,'Burkholderia sp. 2Sp53','species'),(388932,32008,'Burkholderia sp. 2Sp55','species'),(388933,32008,'Burkholderia sp. 2Sp57','species'),(388934,32008,'Burkholderia sp. 2Sp83','species'),(388935,32008,'Burkholderia sp. 2Sp91','species'),(388936,32008,'Burkholderia sp. 2Sp102','species'),(388937,32008,'Burkholderia sp. 2Sp110','species'),(388938,32008,'Burkholderia sp. 2Sp114','species'),(388939,34037,'Rahnella sp. 3Sp2','species'),(388940,286,'Pseudomonas sp. 3Sp5','species'),(388941,34037,'Rahnella sp. 2Sf66','species'),(388942,34037,'Rahnella sp. 2Sf79','species'),(388943,34037,'Rahnella sp. 3Sf36','species'),(388944,286,'Pseudomonas sp. 3Sf67','species'),(388945,1279,'Staphylococcus sp. 3Sf114','species'),(388946,561,'Escherichia sp. TX3','species'),(388947,1386,'Bacillus sp. 2Sp117','species'),(388948,93217,'Pandoraea sp. 3Sf1','species'),(388950,323449,'Pontibacter akesuensis','species'),(388951,1302178,'Brigantiaeaceae','family'),(388952,6281,'Onchocerca sp. \'Siisa\'','species'),(388953,6281,'Onchocerca sp. \'bushbuck\'','species'),(388954,146784,'Bacteriovorax sp. R2IH1','species'),(388955,146784,'Bacteriovorax sp. R2IH2','species'),(388956,146784,'Bacteriovorax sp. R2IH3','species'),(388957,146784,'Bacteriovorax sp. R2IH4','species'),(388958,227327,'environmental samples','no rank'),(388959,388958,'uncultured Calostomataceae','species'),(388960,107460,'Wadotes','genus'),(388961,107460,'Eurocoelotes','genus'),(388962,107460,'Pimus','genus'),(388963,94020,'Amphinectidae','family'),(388964,388963,'Metaltella','genus'),(388965,208451,'Spilornis cheela hoya','subspecies'),(388966,332900,'Megadictyna','genus'),(388967,8990,'Agelastes','genus'),(388968,388967,'Agelastes meleagrides','species'),(388970,466544,'Ptilopachus','genus'),(388972,388970,'Ptilopachus petrosus','species'),(388973,94020,'Stiphidiidae','family'),(388974,9082,'Bambusicola fytchii','species'),(388975,388973,'Stiphidion','genus'),(388977,6913,'Zygiella','genus'),(388978,134569,'Cybaeus','genus'),(388979,9018,'Francolinus lathami','species'),(388980,134565,'Lathys','genus'),(388981,466544,'Dendroperdix','genus'),(388985,243498,'Zelotes','genus'),(388986,134567,'Calymmaria','genus'),(388987,134567,'Cryphoeca','genus'),(388988,134567,'Neoantistea','genus'),(388989,466544,'Ammoperdix','genus'),(388990,388989,'Ammoperdix heyi','species'),(388991,107459,'Tengella','genus'),(388992,134566,'Neolana','genus'),(388993,466544,'Scleroptila','genus'),(388994,388993,'Scleroptila streptophorus','species'),(388999,9018,'Francolinus psilolaemus','species'),(389004,9018,'Francolinus griseostriatus','species'),(389005,9018,'Francolinus nahani','species'),(389010,9018,'Francolinus icterorhynchus','species'),(389011,9018,'Francolinus clappertoni','species'),(389012,9018,'Francolinus harwoodi','species'),(389016,9018,'Francolinus camerunensis','species'),(389017,9018,'Francolinus nobilis','species'),(389018,9018,'Francolinus jacksoni','species'),(389019,9018,'Francolinus castaneicollis','species'),(389020,9018,'Francolinus ochropectus','species'),(389024,9018,'Francolinus rufopictus','species'),(389026,286789,'Allagelena gracilens','species'),(389027,280361,'Amaurobius similis','species'),(389028,336631,'Anyphaena californica','species'),(389029,134571,'Badumna longinqua','species'),(389030,313395,'Barronopsis barrowsi','species'),(389031,6906,'Calilena','genus'),(389032,389031,'Calilena californica','species'),(389033,389031,'Calilena restricta','species'),(389034,336636,'Callobius gertschi','species'),(389035,388986,'Calymmaria sp. 1 JCS-2006','species'),(389036,388986,'Calymmaria sp. 2 JCS-2006','species'),(389037,296681,'Cicurina sp. 1 JCS-2006','species'),(389038,388978,'Cybaeus morosus','species'),(389039,198409,'Dictyna sp. 1 JCS-2006','species'),(389040,388961,'Eurocoelotes inermis','species'),(389041,6906,'Histopona','genus'),(389042,389041,'Histopona torpida','species'),(389043,6909,'Hololena adnexa','species'),(389044,6909,'Hololena nedra','species'),(389045,388980,'Lathys alberta','species'),(389046,388966,'Megadictyna sp. JCS-2006','species'),(389047,388966,'Megadictyna thilenii','species'),(389048,388992,'Neolana dalmasi','species'),(389049,6906,'Neoramia','genus'),(389050,389049,'Neoramia janus','species'),(389051,313399,'Novalena intermedia','species'),(389052,388962,'Pimus sp. 1 JCS-2006','species'),(389053,388962,'Pimus sp. 2 JCS-2006','species'),(389054,6906,'Rualena','genus'),(389055,389054,'Rualena cruzana','species'),(389056,389054,'Rualena goleta','species'),(389057,175340,'Stegodyphus sp. JCS-2006','species'),(389058,388991,'Tengella radiata','species'),(389059,388960,'Wadotes dixiensis','species'),(389060,388985,'Zelotes sp. JCS-2006','species'),(389061,388977,'Zygiella x-notata','species'),(389062,388987,'Cryphoeca sp. 1 JCS-2006','species'),(389063,388964,'Metaltella simoni','species'),(389064,388988,'Neoantistea agilis','species'),(389065,388975,'Stiphidion facetum','species'),(389066,84568,'Sphingobacteriaceae bacterium SOC A20(36)','species'),(389067,134629,'Plectropomus leopardus x Plectropomus maculatus','species'),(389068,78537,'actinobacterium SOC A20(63)','species'),(389069,58840,'Rhodobacteraceae bacterium BF A20(17)','species'),(389070,33811,'gamma proteobacterium SOC A20(46)','species'),(389071,67523,'Haliotrema anguiformis','species'),(389072,67523,'Haliotrema bihamulatum','species'),(389073,81440,'Caulobacteraceae bacterium SIB M20(6)','species'),(389074,81440,'Caulobacteraceae bacterium SOC M20(30)','species'),(389075,81440,'Caulobacteraceae bacterium SOC A20(60)','species'),(389076,1663,'Arthrobacter sp. BF A20(13)','species'),(389077,1663,'Arthrobacter sp. PSA A20(6)','species'),(389078,1663,'Arthrobacter sp. PSA M20(9)','species'),(389079,1663,'Arthrobacter sp. SIB M20(5)','species'),(389080,69578,'Cryobacterium sp. SCO M20(20)','species'),(389081,237,'Flavobacterium sp. SOC A20(40)','species'),(389082,237,'Flavobacterium sp. SOC A4(12)','species'),(389083,237,'Flavobacterium sp. SOC A4(40)','species'),(389084,237,'Flavobacterium sp. SOC A4(44)','species'),(389085,237,'Flavobacterium sp. SOC A4(51)','species'),(389086,57493,'Kocuria sp. BF A20(22)','species'),(389087,286,'Pseudomonas sp. PSA A4(4)','species'),(389088,1279,'Staphylococcus sp. SIB A20 (24)','species'),(389089,237,'Flavobacterium sp. SIB A4(8)','species'),(389090,1386,'Bacillus sp. N-227','species'),(389091,84086,'low G+C Gram-positive bacterium IRB 1','species'),(389092,55939,'Aleiodes sp. RAW-2006','species'),(389093,58721,'Aspilota sp. RAW-2006','species'),(389094,81270,'Atanycolus sp. RAW-2006','species'),(389095,65216,'Dapsilarthra','genus'),(389096,389095,'Dapsilarthra sp. RAW-2006','species'),(389097,151515,'Exodontiella','genus'),(389098,389097,'Exodontiella sp. RAW-2006','species'),(389100,58740,'Gnamptodon nr. longicauda RAW-2006','species'),(389101,261080,'Braconinae sp. RAW-2006a','species'),(389102,261080,'Braconinae sp. RAW-2006b','species'),(389103,283796,'Psyttalia concolor','species'),(389104,11520,'Influenza B virus (B/Rabat/61/97)','no rank'),(389105,11520,'Influenza B virus (B/Rabat/41/97)','no rank'),(389106,11520,'Influenza B virus (B/Rabat/45/97)','no rank'),(389107,58744,'Opius sp. RAW-2006','species'),(389108,124811,'Silvianthus','genus'),(389109,389108,'Silvianthus bracteatus','species'),(389110,114727,'Influenza A virus (A/Kenitra/15/97(H1N1))','no rank'),(389111,114727,'Influenza A virus (A/Rabat/10/97(H1N1))','no rank'),(389112,114727,'Influenza A virus (A/Kenitra/20/97(H1N1))','no rank'),(389113,114727,'Influenza A virus (A/Rabat/134/97(H1N1))','no rank'),(389114,114727,'Influenza A virus (A/Rabat/137/97(H1N1))','no rank'),(389115,119210,'Influenza A virus (A/Kenitra/17/97(H3N2))','no rank'),(389116,119210,'Influenza A virus (A/Rabat/18/97(H3N2))','no rank'),(389117,119210,'Influenza A virus (A/Rabat/33/97(H3N2))','no rank'),(389118,119210,'Influenza A virus (A/Rabat/236/98(H3N2))','no rank'),(389119,119210,'Influenza A virus (A/Marrakech/90/98(H3N2))','no rank'),(389120,119210,'Influenza A virus (A/Fes/314//98(H3N2))','no rank'),(389121,119210,'Influenza A virus (A/Rabat/227/98(H3N2))','no rank'),(389122,119210,'Influenza A virus (A/Fes/273/98(H3N2))','no rank'),(389123,119210,'Influenza A virus (A/Marrakech/116/98(H3N2))','no rank'),(389124,119210,'Influenza A virus (A/Casa/78/98(H3N2))','no rank'),(389125,144427,'Parallorhogas pyralophagus','species'),(389126,233263,'Bat coronavirus China 2005','species'),(389127,237,'Flavobacterium sp. PR01','species'),(389128,286,'Pseudomonas sp. PR04','species'),(389129,286,'Pseudomonas sp. PR10','species'),(389130,94253,'Flexibacteraceae bacterium PR05','species'),(389131,85635,'Alstroemeria virescence phytoplasma','species'),(389132,85635,'Maracuya witches\'-broom phytoplasma','species'),(389133,283796,'Psyttalia incisi','species'),(389134,389126,'Bat coronavirus (BtCoV/A504/2005)','no rank'),(389135,389126,'Bat coronavirus (BtCoV/A535/2005)','no rank'),(389136,389126,'Bat coronavirus (BtCoV/A604/2005)','no rank'),(389137,389126,'Bat coronavirus (BtCoV/A613/2005)','no rank'),(389138,389126,'Bat coronavirus (BtCoV/A619/2005)','no rank'),(389139,389126,'Bat coronavirus (BtCoV/A620/2005)','no rank'),(389140,389126,'Bat coronavirus (BtCoV/A629/2005)','no rank'),(389141,389126,'Bat coronavirus (BtCoV/A632/2005)','no rank'),(389142,389126,'Bat coronavirus (BtCoV/A633/2005)','no rank'),(389143,389126,'Bat coronavirus (BtCoV/A634/2005)','no rank'),(389144,389126,'Bat coronavirus (BtCoV/A754/2005)','no rank'),(389145,366617,'Bat coronavirus Fujian/773/2005','species'),(389146,389126,'Bat coronavirus (BtCoV/A819/2005)','no rank'),(389147,389126,'Bat coronavirus (BtCoV/A821/2005)','no rank'),(389148,389126,'Bat coronavirus (BtCoV/860/2005)','no rank'),(389149,389126,'Bat coronavirus (BtCoV/A893/2005)','no rank'),(389150,389126,'Bat coronavirus (BtCoV/A894/2005)','no rank'),(389151,389126,'Bat coronavirus (BtCoV/A895/2005)','no rank'),(389152,389126,'Bat coronavirus (BtCoV/A897/2005)','no rank'),(389153,389126,'Bat coronavirus (BtCoV/A898/2005)','no rank'),(389154,389126,'Bat coronavirus (BtCoV/A900/2005)','no rank'),(389155,389126,'Bat coronavirus (BtCoV/A905/2005)','no rank'),(389156,389126,'Bat coronavirus (BtCoV/A906/2005)','no rank'),(389157,389126,'Bat coronavirus (BtCoV/908/2005)','no rank'),(389158,389126,'Bat coronavirus (BtCoV/A909/2005)','no rank'),(389159,389126,'Bat coronavirus (BtCoV/A910/2005)','no rank'),(389160,366617,'Bat coronavirus Anhui/911/2005','species'),(389161,389126,'Bat coronavirus (BtCoV/A912/2005)','no rank'),(389162,389126,'Bat coronavirus (BtCoV/A914/2005)','no rank'),(389163,389126,'Bat coronavirus (BtCoV/A957/2005)','no rank'),(389164,389126,'Bat coronavirus (BtCoV/A970/2005)','no rank'),(389165,366617,'Bat coronavirus Shandong/977/2006','species'),(389166,347537,'Bat CoV 273/2005','no rank'),(389167,347536,'Bat CoV 279/2005','no rank'),(389169,68883,'unclassified Opiinae','no rank'),(389170,389169,'cf. Psyttalia sp. RAW-2006','species'),(389171,144505,'Pseudognaptodon sp. RAW-2006','species'),(389172,4147,'Jasminum laurifolium','species'),(389173,126410,'Fontanesia phillyreoides subsp. phillyreoides','subspecies'),(389174,126412,'Forestiera angustifolia','species'),(389175,4147,'Jasminum simplicifolium','species'),(389176,4147,'Jasminum subhumile','species'),(389177,126439,'Menodora longiflora','species'),(389178,126439,'Menodora spinescens','species'),(389179,126535,'Myxopyrum hainanense','species'),(389180,126546,'Notelaea ovata','species'),(389181,4147,'Jasminum grandiflorum','species'),(389182,124812,'Carlemannia tetragona','species'),(389183,348038,'Mastophoroideae sp. BISH 699882','species'),(389184,48603,'Melobesioideae sp. BISH 683176','species'),(389185,348086,'Corallinaceae sp. BISH 683177','species'),(389186,48954,'Lithophyllum cf. kotschyanum','species'),(389187,48954,'Lithophyllum insipidum','species'),(389188,48953,'Lithophylloideae sp. BISH 699883','species'),(389189,89942,'Titanoderma prototypum','species'),(389190,348039,'Pneophyllum conicum','species'),(389191,348039,'Pneophyllum cf. conicum','species'),(389192,231750,'Hydrolithon sp. BISH 683179','species'),(389193,231750,'Hydrolithon gardineri','species'),(389194,231750,'Hydrolithon cf. onkodes','species'),(389195,231750,'Hydrolithon reinboldii','species'),(389196,231750,'Hydrolithon cf. reinboldii','species'),(389197,348038,'Mastophoroideae sp. BISH 699823','species'),(389198,348038,'Mastophoroideae sp. BISH 699819','species'),(389199,348038,'Mastophoroideae sp. BISH 699814','species'),(389200,221932,'Neogoniolithon sp. BISH 699820','species'),(389201,48598,'Lithothamnion sp. BISH 689378','species'),(389202,48969,'Sporolithon ptychoides','species'),(389203,48969,'Sporolithon sp. BISH 699822','species'),(389204,173456,'Peyssonnelia rubra','species'),(389205,512125,'Peyssonnelia sp. BISH 683247','species'),(389206,24647,'Mandragora autumnalis','species'),(389207,160066,'Brunfelsia uniflora','species'),(389209,59438,'Ozothamnus cassinioides','species'),(389210,59438,'Ozothamnus eriocephalus','species'),(389211,59438,'Ozothamnus ramosus','species'),(389212,59438,'Ozothamnus reflexifolius','species'),(389213,59438,'Ozothamnus secundiflorus','species'),(389214,692605,'Ranid herpesvirus 2','species'),(389219,102793,'Influenza A virus (A/chicken/Dovolnoe/03/2005(H5N1))','no rank'),(389220,102793,'Influenza A virus (A/chicken/Krasnodar/01/2006(H5N1))','no rank'),(389221,102793,'Influenza A virus (A/chicken/Mahachkala/05/2006(H5N1))','no rank'),(389222,102793,'Influenza A virus (A/chicken/Denpasar/01/2004(H5N1))','no rank'),(389223,102793,'Influenza A virus (A/chicken/Denpasar/02/2005(H5N1))','no rank'),(389224,102793,'Influenza A virus (A/duck/Jembrana-Bali/03/2005(H5N1))','no rank'),(389225,102793,'Influenza A virus (A/duck/Buleleng-Bali/04/2005(H5N1))','no rank'),(389226,102793,'Influenza A virus (A/duck/Badung-Bali/05/2005(H5N1))','no rank'),(389227,327386,'Penstemon ringspot virus','species'),(389228,389126,'Bat coronavirus (BtCoV/ A1074/2005)','no rank'),(389229,389126,'Bat coronavirus (BtCoV/ A1201/2005)','no rank'),(389230,696098,'Bat coronavirus (BtCoV/133/2005)','species'),(389231,389126,'Bat coronavirus (BtCoV/242/2005)','no rank'),(389232,389126,'Bat coronavirus (BtCoV/301/2005)','no rank'),(389233,389126,'Bat coronavirus (BtCoV/303/2005)','no rank'),(389234,389126,'Bat coronavirus (BtCoV/309/2005)','no rank'),(389235,389126,'Bat coronavirus (BtCoV/310A /2005)','no rank'),(389236,389126,'Bat coronavirus (BtCoV/311A /2005)','no rank'),(389237,389126,'Bat coronavirus (BtCoV/355A/2005)','no rank'),(389238,389126,'Bat coronavirus (BtCoV/359A/2005)','no rank'),(389239,389126,'Bat coronavirus (BtCoV/363A/2005)','no rank'),(389240,389126,'Bat coronavirus (BtCoV/364A/2005)','no rank'),(389241,389126,'Bat coronavirus (BtCoV/365A/2005)','no rank'),(389242,389126,'Bat coronavirus (BtCoV/367A/2005)','no rank'),(389243,389126,'Bat coronavirus (BtCoV/427/2005)','no rank'),(389244,389126,'Bat coronavirus (BtCoV/A1018/2005)','no rank'),(389245,389126,'Bat coronavirus (BtCoV/A1116/2005)','no rank'),(389246,389126,'Bat coronavirus (BtCoV/A1196/2005)','no rank'),(389247,389126,'Bat coronavirus (BtCoV/A1203/2005)','no rank'),(389248,389126,'Bat coronavirus (BtCoV/A1206/2005)','no rank'),(389249,389126,'Bat coronavirus (BtCoV/A421/2005)','no rank'),(389250,389126,'Bat coronavirus (BtCoV/A429/2005)','no rank'),(389251,389126,'Bat coronavirus (BtCoV/A433/2005)','no rank'),(389252,389126,'Bat coronavirus (BtCoV/A434/2005)','no rank'),(389253,389126,'Bat coronavirus (BtCoV/A437/2005)','no rank'),(389254,366617,'Bat coronavirus A515/2005','species'),(389255,366617,'Bat coronavirus A527/2005','species'),(389256,366617,'Bat coronavirus A701/2005','species'),(389257,119210,'Influenza A virus (A/Nagasaki/N01/2005(H3N2))','no rank'),(389258,119210,'Influenza A virus (A/Nagasaki/N02/2005(H3N2))','no rank'),(389259,119210,'Influenza A virus (A/Nagasaki/N03/2005(H3N2))','no rank'),(389260,119210,'Influenza A virus (A/Nagasaki/N04/2005(H3N2))','no rank'),(389261,36801,'Crocidura aleksandrisi','species'),(389262,36801,'Crocidura neglecta','species'),(389263,36801,'Crocidura nanilla','species'),(389264,150083,'Myosorex varius','species'),(389265,379,'Rhizobium sp. 525W','species'),(389267,36801,'Crocidura sp. SSD-2006','species'),(389268,176848,'Uropsilus sp. SSD-2006','species'),(389270,77521,'Haemoproteus minutus','species'),(389271,77521,'Haemoproteus pallidus','species'),(389272,22,'Shewanella sp. ES-3','species'),(389273,22,'Shewanella sp. ES-5','species'),(389274,22,'Shewanella sp. ES-13','species'),(389275,22,'Shewanella sp. ES-14','species'),(389276,497,'Psychrobacter sp. ES-10','species'),(389277,497,'Psychrobacter sp. ES-12','species'),(389278,2747,'Carnobacterium sp. ES-11','species'),(389279,357,'Agrobacterium sp. NF6','species'),(389280,544,'Citrobacter sp. DN1','species'),(389281,642,'Aeromonas sp. DN2','species'),(389282,283,'Comamonas sp. DN3','species'),(389283,469,'Acinetobacter sp. DN4','species'),(389284,286,'Pseudomonas sp. DN5','species'),(389285,953,'Wolbachia endosymbiont of Orocharis saltator','species'),(389286,953,'Wolbachia endosymbiont of Hapithus agitator','species'),(389287,651673,'Pseudepidalea balearica','species'),(389288,651673,'Pseudepidalea boulengeri','species'),(389289,651674,'Epidalea calamita x Pseudepidalea viridis','species'),(389290,651673,'Pseudepidalea cf. oblonga acc. Stoeck x Pseudepidalea pewzowi','species'),(389291,651673,'Pseudepidalea cf. turanensis MS-2006','species'),(389292,651673,'Pseudepidalea cf. variabilis MS-2006','species'),(389293,651673,'Pseudepidalea latastii','species'),(389294,651673,'Pseudepidalea luristanica','species'),(389295,651673,'Pseudepidalea oblonga x Pseudepidalea pewzowi','species'),(389296,302094,'Pseudepidalea pewzowi taxkorensis','subspecies'),(389297,651673,'Pseudepidalea pewzowi x Pseudepidalea turanensis','species'),(389298,651673,'Pseudepidalea pseudoraddei','species'),(389299,651673,'Pseudepidalea baturae','species'),(389300,651673,'Pseudepidalea baturae x Pseudepidalea latastii','species'),(389303,651673,'Pseudepidalea surda','species'),(389304,651673,'Pseudepidalea turanensis','species'),(389305,651673,'Pseudepidalea variabilis','species'),(389306,651673,'Pseudepidalea variabilis x Pseudepidalea turanensis','species'),(389307,651673,'Pseudepidalea zugmayeri','species'),(389308,84311,'Monstrillidae','family'),(389309,389308,'Monstrilla','genus'),(389310,389309,'Monstrilla clavata','species'),(389311,389309,'Monstrilla sp. Japan RJH-2006','species'),(389312,389308,'Monstrillopsis','genus'),(389313,389312,'Monstrillopsis sp. New Caledonia RJH-2006','species'),(389314,389308,'Cymbasoma','genus'),(389315,389314,'Cymbasoma sp. New Caledonia RJH-2006','species'),(389316,72033,'Kroyeriidae','family'),(389317,389316,'Kroyeria','genus'),(389318,389317,'Kroyeria sp. RJH-2006','species'),(389319,72033,'Dissonidae','family'),(389320,389319,'Dissonus','genus'),(389321,389320,'Dissonus manteri','species'),(389323,348845,'Dinemoura','genus'),(389324,389323,'Dinemoura latifolia','species'),(389325,348845,'Pandarus','genus'),(389326,389325,'Pandarus smithi','species'),(389327,298434,'Lichomolgidium','genus'),(389328,389327,'Lichomolgidium sp. New Caledonia RJH-2006','species'),(389329,298483,'Ceuthoecetes','genus'),(389330,389329,'Ceuthoecetes sp. RJH-2006','species'),(389331,298492,'Hatschekia sp. RJH-2006','species'),(389332,298483,'Aphotopontius','genus'),(389333,389332,'Aphotopontius mammillatus','species'),(389334,72033,'Nicothoidae','family'),(389335,389334,'Choniosphaera','genus'),(389336,389335,'Choniosphaera maenadis','species'),(389337,36801,'Crocidura orientalis','species'),(389338,82976,'environmental samples','no rank'),(389339,389338,'uncultured Buttiauxella sp.','species'),(389340,1386,'Bacillus sp. DM-1','species'),(389341,224435,'Petrobacter sp. DM-3','species'),(389342,84086,'swine manure bacterium PC9','species'),(389343,85620,'Chinaberry witches\'-broom phytoplasma','species'),(389344,628,'Xenorhabdus nematophila subsp. pekingensis','subspecies'),(389345,42054,'Chromohalobacter sp. 6A3','species'),(389346,8383,'Bufo arabicus','species'),(389347,508677,'Synergistetes bacterium GK-MMP1','species'),(389348,282132,'Protochlamydia naegleriophila','species'),(389349,27840,'Agamermis','genus'),(389350,389349,'Agamermis changshaensis','species'),(389351,91718,'Campylomormyrus cf. elephas PGDF-2006','species'),(389352,91718,'Campylomormyrus compressirostris','species'),(389353,91718,'Campylomormyrus sp. PGDF-2006','species'),(389354,91718,'Campylomormyrus tshokwe','species'),(389355,42649,'Marcusenius sp. PGDF-2006','species'),(389356,118070,'Tylimanthus abbreviatus','species'),(389357,45778,'RNAi cloning vector pRISE','species'),(389358,41254,'Mycosphaerella sp. VTN18','species'),(389360,41254,'Mycosphaerella sp. CMW22516','species'),(389362,41254,'Mycosphaerella vietnamensis','species'),(389364,41254,'Mycosphaerella obscuris','species'),(389366,131324,'Pseudocercospora sp. CMW22532','species'),(389367,131324,'Pseudocercospora sp. CMW22533','species'),(389368,41254,'Mycosphaerella sp. CMW22515','species'),(389369,41254,'Mycosphaerella yunnanensis','species'),(389372,41254,'Mycosphaerella sp. CMW22519','species'),(389373,131324,'Pseudocercospora sp. CMW22521','species'),(389374,131324,'Pseudocercospora sp. CMW22522','species'),(389375,131324,'Pseudocercospora sp. CMW22525','species'),(389376,131324,'Pseudocercospora sp. CMW22523','species'),(389377,131324,'Pseudocercospora sp. CMW22524','species'),(389378,131324,'Pseudocercospora sp. CMW22526','species'),(389379,131324,'Pseudocercospora sp. CMW22527','species'),(389380,131324,'Pseudocercospora sp. CMW22528','species'),(389381,111586,'Caloplaca trachyphylla','species'),(389382,111586,'Caloplaca ferruginea','species'),(389383,490043,'Norovirus oyster/GII/Aomori/18/02/JP','no rank'),(389384,490043,'Norovirus oyster/GII/Aomori/43/02/JP','no rank'),(389385,235544,'Norovirus oyster/GI/Hiroshimacity/29/02/JP','no rank'),(389386,490043,'Norovirus oyster/GII/Yamaguchi/24B/02/JP','no rank'),(389387,490043,'Norovirus oyster/GII/Yamaguchi/24C/02/JP','no rank'),(389388,490043,'Norovirus oyster/GII/Osakacity/15-3/02/JP','no rank'),(389389,490043,'Norovirus oyster/GII/Osakacity/OY051-2/02/JP','no rank'),(389390,490043,'Norovirus oyster/GII/Osakacity/4-3/02/JP','no rank'),(389391,490043,'Norovirus oyster/GII/Saitama/S3/03/JP','no rank'),(389392,490043,'Norovirus oyster/GII/Saitama/S4/03/JP','no rank'),(389393,490043,'Norovirus oyster/GII/Saitama/S5/03/JP','no rank'),(389394,490043,'Norovirus oyster/GII/Saitama/S7/03/JP','no rank'),(389395,490043,'Norovirus oyster/GII/Saitama/S7-2/03/JP','no rank'),(389396,490043,'Norovirus oyster/GII/Saitama/S8/03/JP','no rank'),(389397,490043,'Norovirus oyster/GII/Yamaguchi/43A/03/JP','no rank'),(389398,235544,'Norovirus oyster/GI/Yamaguchi/43A/03/JP','no rank'),(389399,235544,'Norovirus oyster/GI/Yamaguchi/43C/03/JP','no rank'),(389400,235544,'Norovirus oyster/GI/Hiroshimacity/36/03/JP','no rank'),(389401,490043,'Norovirus oyster/GII/Hiroshimacity/35/03/JP','no rank'),(389402,235544,'Norovirus oyster/GI/Yamaguchi/33C/03/JP','no rank'),(389403,235544,'Norovirus oyster/GI/Yamaguchi/32B/03/JP','no rank'),(389404,235544,'Norovirus oyster/GI/Yamaguchi/45C/03/JP','no rank'),(389405,235544,'Norovirus oyster/GI/Yamaguchi/39B/03/JP','no rank'),(389406,490043,'Norovirus oyster/GII/Yamaguchi/46A/03/JP','no rank'),(389407,490043,'Norovirus oyster/GII/Yamaguchi/34A/03/JP','no rank'),(389408,490043,'Norovirus oyster/GII/Yamaguchi/34C/03/JP','no rank'),(389409,235544,'Norovirus oyster/GI/Yamaguchi/57A/03/JP','no rank'),(389410,235544,'Norovirus oyster/GI/Yamaguchi/57B/03/JP','no rank'),(389411,490043,'Norovirus oyster/GII/Aomori/1-1/03/JP','no rank'),(389412,490043,'Norovirus oyster/GII/Aomori/1-2/03/JP','no rank'),(389413,490043,'Norovirus oyster/GII/Aomori/1-3/03/JP','no rank'),(389414,490043,'Norovirus oyster/GII/Aomori/1-4/03/JP','no rank'),(389415,490043,'Norovirus oyster/GII/Aomori/2-3/03/JP','no rank'),(389416,490043,'Norovirus oyster/GII/Aomori/3-3/03/JP','no rank'),(389417,490043,'Norovirus oyster/GII/Aomori/4-1/03/JP','no rank'),(389418,490043,'Norovirus oyster/GII/Aomori/4-2/03/JP','no rank'),(389419,490043,'Norovirus oyster/GII/Aomori/5-3/03/JP','no rank'),(389420,490043,'Norovirus oyster/GII/Aomori/5-1/03/JP','no rank'),(389421,490043,'Norovirus oyster/GII/Aomori/7-2/03/JP','no rank'),(389422,490043,'Norovirus oyster/GII/Aomori/7-1/03/JP','no rank'),(389423,490043,'Norovirus oyster/GII/Aomori/7-3/03/JP','no rank'),(389424,490043,'Norovirus oyster/GII/Aomori/8-1/03/JP','no rank'),(389425,490043,'Norovirus oyster/GII/Aomori/8-2/03/JP','no rank'),(389426,490043,'Norovirus oyster/GII/Aomori/10-1/03/JP','no rank'),(389427,490043,'Norovirus oyster/GII/Aomori/10-2/03/JP','no rank'),(389428,490043,'Norovirus oyster/GII/Yamaguchi/38B/03/JP','no rank'),(389429,490043,'Norovirus oyster/GII/Yamaguchi/38C/03/JP','no rank'),(389430,490043,'Norovirus oyster/GII/Osakacity/OY302-1/03/JP','no rank'),(389431,490043,'Norovirus oyster/GII/Osakacity/OY319-1/03/JP','no rank'),(389432,490043,'Norovirus oyster/GII/Hiroshimacity/122/03/JP','no rank'),(389433,235544,'Norovirus oyster/GI/Yamaguchi/H16-21C/03/JP','no rank'),(389434,235544,'Norovirus oyster/GI/Yamaguchi/H16-32B/03/JP','no rank'),(389435,235544,'Norovirus oyster/GI/Yamaguchi/H16-57C/04/JP','no rank'),(389436,490043,'Norovirus oyster/GII/Aomori/11-3/04/JP','no rank'),(389437,490043,'Norovirus oyster/GII/Aomori/12-1/04/JP','no rank'),(389438,490043,'Norovirus oyster/GII/Aomori/12-2/04/JP','no rank'),(389439,490043,'Norovirus oyster/GII/Aomori/13-3/04/JP','no rank'),(389440,490043,'Norovirus oyster/GII/Aomori/13-1/04/JP','no rank'),(389441,490043,'Norovirus oyster/GII/Aomori/13-2/04/JP','no rank'),(389442,235544,'Norovirus oyster/GI/Yamaguchi/H16-51A/04/JP','no rank'),(389443,235544,'Norovirus oyster/GI/Yamaguchi/H16-109B/04/JP','no rank'),(389444,235544,'Norovirus oyster/GI/Yamaguchi/H16-105B/04/JP','no rank'),(389445,235544,'Norovirus oyster/GI/Yamaguchi/H16-117B/04/JP','no rank'),(389446,235544,'Norovirus oyster/GI/Yamaguchi/H17-25B/04/JP','no rank'),(389447,235544,'Norovirus oyster/GI/Yamaguchi/H17-21B/04/JP','no rank'),(389448,235544,'Norovirus oyster/GI/Yamaguchi/H17-81A/05/JP','no rank'),(389449,235544,'Norovirus oyster/GI/Yamaguchi/H17-81B/05/JP','no rank'),(389450,235544,'Norovirus oyster/GI/Yamaguchi/H17-80A/05/JP','no rank'),(389451,490043,'Norovirus oyster/GII/Yamaguchi/H17-97C/05/JP','no rank'),(389452,490043,'Norovirus oyster/GII/Yamaguchi/H17-97B/05/JP','no rank'),(389453,235544,'Norovirus oyster/GI/Yamaguchi/H17-110D/05/JP','no rank'),(389454,235544,'Norovirus oyster/GI/Yamaguchi/H17-105B/05/JP','no rank'),(389455,235544,'Norovirus oyster/GI/Yamaguchi/H17-123A/05/JP','no rank'),(389456,235544,'Norovirus oyster/GI/Yamaguchi/H17-117A/05/JP','no rank'),(389457,235544,'Norovirus oyster/GI/Yamaguchi/H17-97C/05/JP','no rank'),(389458,490043,'Norovirus Hu/GII/Miyagi/03219/03/JP','no rank'),(389459,490043,'Norovirus Hu/GII/Miyagi/03375/03/JP','no rank'),(389460,490043,'Norovirus Hu/GII/Miyagi/03093/03/JP','no rank'),(389461,490043,'Norovirus Hu/GII/Hiroshima/33-2/03/JP','no rank'),(389462,490043,'Norovirus Hu/GII/Hiroshima/39-6/03/JP','no rank'),(389463,235544,'Norovirus Hu/GI/Hiroshima/40-20/04/JP','no rank'),(389464,490043,'Norovirus Hu/GII/Hiroshima/54-3/04/JP','no rank'),(389465,490043,'Norovirus Hu/GII/Hiroshima/571-1/05/JP','no rank'),(389466,235544,'Norovirus Hu/GI/Hiroshima/61-1/05/JP','no rank'),(389467,8556,'Varanus sp. bushi','species'),(389468,227331,'Paxillineae incertae sedis','no rank'),(389469,335795,'Pseudomonas phage DMS3','species'),(389470,10069,'Akodon sp. MJS-2006','species'),(389471,657,'Photobacterium sp. S10','species'),(389472,657,'Photobacterium sp. S11','species'),(389473,657,'Photobacterium sp. S12','species'),(389474,657,'Photobacterium sp. S14','species'),(389475,657,'Photobacterium sp. S4','species'),(389476,34072,'Variovorax sp. SB10','species'),(389477,34072,'Variovorax sp. SB31','species'),(389478,34072,'Variovorax sp. SB8','species'),(389479,12916,'Acidovorax sp. WB62','species'),(389480,160798,'Marinitoga okinawensis','species'),(389481,346173,'Ovine adenovirus C','species'),(389482,389481,'Ovine adenovirus 6','no rank'),(389483,10509,'Ovine adenovirus B','species'),(389484,389483,'Ovine adenovirus 1','no rank'),(389485,346173,'Caprine adenovirus 2','species'),(389486,49546,'Sediminicola','genus'),(389487,108599,'Acrophialophora','genus'),(389488,389487,'Acrophialophora nainiana','species'),(389489,522,'Acidiphilium sp. Teng-A','species'),(389490,25782,'Cleome violacea','species'),(389491,65055,'Leucolejeunea','genus'),(389492,389491,'Leucolejeunea clypeata','species'),(389493,203673,'Cololejeunea biddlecomiae','species'),(389494,90698,'Leptopteris superba','species'),(389495,209799,'Lophozia gillmanii','species'),(389496,3252,'Lycopodium clavatum var. clavatum','varietas'),(389497,248335,'Mylia anomala','species'),(389498,51088,'Myristica yunnanensis','species'),(389499,32152,'Nephrolepis biserrata','species'),(389500,389499,'Nephrolepis biserrata var. furcans','varietas'),(389501,52990,'Orthotrichum sordidum','species'),(389502,32160,'Plagiogyria stenoptera','species'),(389503,38352,'Polypodium polycarpon','species'),(389504,61537,'Ptychomitrium incurvum','species'),(389505,95791,'Schistochila nobilis','species'),(389506,984551,'Solenostoma','genus'),(389507,389506,'Solenostoma hyalinum','species'),(389508,67443,'Thamnobryum alleghaniense','species'),(389509,29617,'Thelypteris navarrensis','species'),(389510,37837,'Tmesipteris norfolkensis','species'),(389512,145426,'Succinea caduca','species'),(389513,91718,'Campylomormyrus rhynchophorus','species'),(389514,6367,'Sabellastarte magnifica','species'),(389515,39630,'Azolla sp. Qiu 02051','species'),(389516,29595,'Ceratopteris sp. Qiu 97119','species'),(389517,29587,'Cibotium sp. Qiu 94082','species'),(389518,115593,'Grimmia sp. Qiu 01090','species'),(389519,38386,'Hymenophyllum sp. Qiu 01002','species'),(389522,32187,'Salvinia sp. Qiu 02052','species'),(389523,49542,'Trichomanes sp. Qiu 01013','species'),(389524,13100,'Juniperus sp. Qiu 96270','species'),(389572,111214,'Aslamidium semicircularum','species'),(389573,111221,'Cephaloleia bifasciata','species'),(389576,111221,'Cephaloleia cf. championi McKenna-033','species'),(389577,111221,'Cephaloleia cf. championi McKenna-034','species'),(389578,111221,'Cephaloleia cf. dilaticollis McKenna-081','species'),(389579,111221,'Cephaloleia cf. dilaticollis McKenna-087','species'),(389583,111221,'Cephaloleia cf. erichsonii McKenna-129','species'),(389589,111221,'Cephaloleia cf. ornatrix McKenna-146','species'),(389590,111221,'Cephaloleia cf. ornatrix McKenna-2146','species'),(389592,111221,'Cephaloleia cf. quadrilineata McKenna-041','species'),(389594,111221,'Cephaloleia cf. stevensi McKenna-2319','species'),(389595,111221,'Cephaloleia cf. strandi McKenna-088','species'),(389597,111221,'Cephaloleia discoidalis','species'),(389598,111221,'Cephaloleia flavipennis','species'),(389599,111221,'Cephaloleia fulvipes','species'),(389600,111221,'Cephaloleia lalli','species'),(389601,111221,'Cephaloleia nevermanii','species'),(389602,111221,'Cephaloleia princeps','species'),(389603,111221,'Cephaloleia sp. McKenna-083','species'),(389605,111221,'Cephaloleia sp. McKenna-091','species'),(389606,111221,'Cephaloleia sp. McKenna-113','species'),(389607,111221,'Cephaloleia sp. McKenna-114','species'),(389608,111221,'Cephaloleia sp. McKenna-124','species'),(389611,111221,'Cephaloleia variabilis','species'),(389612,294772,'Chalepus sp.','species'),(389613,294772,'Chalepus sp. McKenna-168','species'),(389614,334104,'Chelobasis bicolor','species'),(389615,334102,'Demotispa cf. strandi McKenna-088','species'),(389617,111247,'Imatidium cf. rufiventre McKenna-172','species'),(389619,107219,'Stenispa','genus'),(389620,389619,'Stenispa vespertina','species'),(389621,86563,'Plumigorgia sp. 0CDN 3101-G','species'),(389622,86562,'Ifalukella','genus'),(389623,389622,'Ifalukella yanii','species'),(389624,40678,'Elbeenus','genus'),(389625,389624,'Elbeenus lauramartinae','species'),(389627,281065,'Aira cupaniana','species'),(389628,640869,'Avellinia','genus'),(389629,389628,'Avellinia michelii','species'),(389630,15376,'Calamagrostis arundinacea','species'),(389631,286618,'Hierochloe australis','species'),(389632,71927,'Termitomyces sp. DK-04','species'),(389633,4919,'Pichia sp. YSF10','species'),(389634,4910,'Kluyveromyces sp. YSF9','species'),(389635,4919,'Pichia sp. YS104','species'),(389636,469895,'Senoma','genus'),(389637,389636,'Senoma globulifera','species'),(389638,290882,'Saccharicola','genus'),(389639,388531,'Hirmoneura sp. SLW-2006c','species'),(389640,111309,'Bannoa sp. MP3490','species'),(389642,5543,'Trichoderma sp. CPK 1010','species'),(389643,5543,'Trichoderma sp. CPK 1011','species'),(389644,265,'Paracoccus sp. DSG13','species'),(389645,379,'Rhizobium sp. K8','species'),(389646,129337,'Geobacillus sp. A60','species'),(389647,129337,'Geobacillus sp. A83','species'),(389648,129337,'Geobacillus sp. I112','species'),(389649,129337,'Geobacillus sp. N60','species'),(389650,129337,'Geobacillus sp. O83','species');
INSERT INTO `taxonomy` VALUES (389651,129337,'Geobacillus sp. S23','species'),(389652,129337,'Geobacillus sp. S9','species'),(389653,129337,'Geobacillus sp. T38','species'),(389654,129337,'Geobacillus sp. T45','species'),(389655,1386,'Bacillus sp. A49','species'),(389656,1386,'Bacillus sp. T107','species'),(389657,1716,'Corynebacterium pekinense','species'),(389658,97376,'Biscogniauxia sp. JF06-05','species'),(389659,42308,'Hypoxylon sp. GZ-AT-M050','species'),(389660,42308,'Hypoxylon sp. HK-AT-PTC015','species'),(389661,77043,'Rosellinia sp. GZ-AT-F004','species'),(389662,109374,'Nemania maritima','species'),(389663,37991,'Xylaria sp. XT09009','species'),(389664,37991,'Xylaria sp. XT09003','species'),(389665,109374,'Nemania diffusa','species'),(389666,109374,'Nemania plumbea','species'),(389667,109374,'Nemania sp. GZF006','species'),(389668,326606,'Annulohypoxylon sp. CM-AT-95','species'),(389669,37991,'Xylaria sp. XT09004','species'),(389670,469,'Acinetobacter sp. QN6','species'),(389671,43987,'Geotrichum sp. DTQ-26.3','species'),(389672,294760,'Fahrenholzia texana','species'),(389673,92973,'Alphomelon sp. JCB-2006','species'),(389674,7403,'Apanteles galleriae','species'),(389675,69295,'Cardiochiles dignus','species'),(389676,69295,'Cardiochiles floridanus','species'),(389677,69295,'Cardiochiles sp. JCB-2006','species'),(389678,7405,'Chelonus sp. JCB-2006','species'),(389679,169869,'Choeras sp. JCB-2006','species'),(389680,65208,'Fornicia sp. JCB-2006','species'),(389681,288227,'Glypta fumiferanae','species'),(389682,92991,'Hypomicrogaster sp. Costa Rica','species'),(389683,260304,'Hyposoter exiguae','species'),(389684,260304,'Hyposoter fugitivus','species'),(389685,51532,'Mirax sp. JCB-2006','species'),(389686,92977,'Parapanteles sp. JCB-2006','species'),(389687,51525,'Paroligoneurus sp. JCB-2006','species'),(389688,64871,'Phanerotoma sp. JCB-2006','species'),(389689,92958,'Prasmodon sp. 1 JCB-2006','species'),(389690,92958,'Prasmodon sp. 2 JCB-2006','species'),(389691,169873,'Promicrogaster sp. 1 JCB-2006','species'),(389692,169873,'Promicrogaster sp. 2 JCB-2006','species'),(389693,92982,'Rhygoplitis sp. 1 JCB-2006','species'),(389694,92982,'Rhygoplitis sp. 2 JCB-2006','species'),(389695,169819,'Sendaphne sp. JCB-2006','species'),(389696,92960,'Snellenius sp. 1 JCB-2006','species'),(389697,92960,'Snellenius sp. 2 JCB-2006','species'),(389698,169821,'Venanus sp. JCB-2006','species'),(389699,7402,'Mendesellinae','subfamily'),(389700,389701,'Epsilogaster sp. JCB-2006','species'),(389701,389699,'Epsilogaster','genus'),(389703,379,'Rhizobium sp. IC3123','species'),(389704,379,'Rhizobium sp. ST1','species'),(389705,7402,'Khoikhoiinae','subfamily'),(389706,389705,'Khoikhoia','genus'),(389707,389706,'Khoikhoia sp. JCB-2006','species'),(389708,92970,'Pseudapanteles sp. JCB-2006','species'),(389709,389705,'Sania','genus'),(389710,389709,'Sania sp. 1 JCB-2006','species'),(389711,389709,'Sania sp. 3 JCB-2006','species'),(389712,389709,'Sania sp. 5 JCB-2006','species'),(389713,273877,'Sinophorus','genus'),(389714,389713,'Sinophorus townesorum','species'),(389715,65207,'Venanides','genus'),(389716,389715,'Venanides sp. JCB-2006','species'),(389717,65207,'Xanthomicrogaster','genus'),(389718,389717,'Xanthomicrogaster sp. JCB-2006','species'),(389719,105691,'unclassified Nemesiidae','no rank'),(389720,389719,'Nemesiidae sp. RSA','species'),(389721,389719,'Nemesiidae sp. Mex','species'),(389722,80628,'mitosporic Atheliaceae','no rank'),(389723,230228,'Actinopus','genus'),(389724,88328,'Atypus','genus'),(389725,230230,'Ozicrypta','genus'),(389726,230230,'Pisenor','genus'),(389727,230230,'Synothele','genus'),(389728,88329,'Bothriocyrtum','genus'),(389729,88329,'Conothele','genus'),(389730,88329,'Cyclocosmia','genus'),(389731,88329,'Hebestatis','genus'),(389732,88329,'Stasimopus','genus'),(389733,88329,'Ummidia','genus'),(389734,227334,'Hygrophoropsidaceae','family'),(389735,32265,'Acontius','genus'),(389736,32265,'Ancylotrypa','genus'),(389737,1283840,'Eucteniza','genus'),(389738,32265,'Fufius','genus'),(389739,32265,'Homostola','genus'),(389740,32265,'Kiama','genus'),(389741,1283840,'Myrmekiaphila','genus'),(389742,32265,'Spiroctenus','genus'),(389743,88327,'Allothele','genus'),(389744,88327,'Austrothele','genus'),(389745,88327,'Cethegus','genus'),(389746,88327,'Namirea','genus'),(389747,6901,'Bymainiella','genus'),(389748,6901,'Paraembolides','genus'),(389749,6901,'Porrhothele','genus'),(389750,196121,'Aganippe','genus'),(389751,196121,'Anidiops','genus'),(389752,196121,'Arbanitis','genus'),(389753,196121,'Cataxia','genus'),(389754,196121,'Ctenolophus','genus'),(389755,196121,'Eucyrtops','genus'),(389756,196121,'Gorgyrella','genus'),(389757,196121,'Homogona','genus'),(389758,196121,'Idiops','genus'),(389759,196121,'Neohomogona','genus'),(389760,196121,'Segregara','genus'),(389761,230231,'Hexura','genus'),(389762,230231,'Megahexura','genus'),(389763,230232,'Microstigmata','genus'),(389764,230227,'Heteromigas','genus'),(389765,230227,'Migas','genus'),(389766,230227,'Moggridgea','genus'),(389767,230227,'Poecilomigas','genus'),(389768,230227,'Thyropeus','genus'),(389769,105691,'Acanthogonatus','genus'),(389770,105691,'Aname','genus'),(389771,105691,'Chenistonia','genus'),(389772,105691,'Entypesa','genus'),(389773,105691,'Hermacha','genus'),(389774,105691,'Iberesia','genus'),(389775,105691,'Ixamatus','genus'),(389776,105691,'Kwonkon','genus'),(389777,105691,'Namea','genus'),(389778,105691,'Pseudoteyl','genus'),(389779,105691,'Stanwellia','genus'),(389781,105691,'Teyl','genus'),(389782,230229,'Paratropis','genus'),(389783,389769,'Acanthogonatus campanae','species'),(389784,389769,'Acanthogonatus nahuelbuta','species'),(389785,115338,'Acanthoscurria sp. MY2874','species'),(389786,389735,'Acontius sp. MY3400','species'),(389787,389723,'Actinopus sp. MY2873','species'),(389788,389750,'Aganippe cupulifex','species'),(389789,389743,'Allothele australis','species'),(389790,389770,'Aname sp. MY2065','species'),(389791,389770,'Aname sp. MY2121','species'),(389792,389736,'Ancylotrypa sp. MY502','species'),(389793,389736,'Ancylotrypa sp. MY515','species'),(389794,389751,'Anidiops manstridgei','species'),(389795,6896,'Aphonopelma reversum','species'),(389796,6896,'Aphonopelma sp. MY2464','species'),(389797,12943,'Aptostichus sp. MY2595','species'),(389798,12943,'Aptostichus sp. MY264','species'),(389799,389752,'Arbanitis sp. MY2053','species'),(389800,389724,'Atypus snetsingeri','species'),(389801,389744,'Austrothele jamiesoni','species'),(389802,389728,'Bothriocyrtum californicum','species'),(389803,389747,'Bymainiella terraereginae','species'),(389804,269417,'Calisoga theveneti','species'),(389805,389753,'Cataxia sp. MY2044','species'),(389806,389745,'Cethegus sp. MY2072','species'),(389807,389771,'Chenistonia tepperi','species'),(389808,389729,'Conothele sp. MY2070','species'),(389809,389754,'Ctenolophus sp. MY321','species'),(389810,389730,'Cyclocosmia truncata','species'),(389811,389772,'Entypesa schoutedeni','species'),(389812,389772,'Entypesa sp. CAS580','species'),(389813,156847,'Euagrus josephus','species'),(389814,389737,'Eucteniza rex','species'),(389815,389737,'Eucteniza sp. MY2698','species'),(389816,389755,'Eucyrtops eremaea','species'),(389817,389738,'Fufius sp. MY3399','species'),(389818,389756,'Gorgyrella sp. MY183','species'),(389819,42209,'Hadronyche sp. MY2075','species'),(389820,389731,'Hebestatis theveneti','species'),(389821,389773,'Hermacha sp. MY512','species'),(389822,389764,'Heteromigas terraereginae','species'),(389823,389761,'Hexura picea','species'),(389824,389757,'Homogona pulleinei','species'),(389825,389739,'Homostola pardalina','species'),(389826,389774,'Iberesia machadoi','species'),(389827,389758,'Idiops sp. MY189','species'),(389828,389775,'Ixamatus sp. MY2102','species'),(389829,389740,'Kiama lachrymoides','species'),(389830,389776,'Kwonkon goongarriensis','species'),(389831,62150,'Liphistius sp. MY1028','species'),(389832,93712,'Macrothele sp. MY1024','species'),(389833,389762,'Megahexura fulva','species'),(389834,389763,'Microstigmata longipes','species'),(389835,389765,'Migas variapalpus','species'),(389836,196122,'Misgolas sp. MY2089','species'),(389837,389766,'Moggridgea crudeni','species'),(389838,389766,'Moggridgea tingle','species'),(389839,389741,'Myrmekiaphila fluviatilis','species'),(389840,389741,'Myrmekiaphila sp. MY2034','species'),(389841,389777,'Namea flavomaculata','species'),(389842,389746,'Namirea planipes','species'),(389843,389759,'Neohomogona stirlingi','species'),(389844,389725,'Ozicrypta filmeri','species'),(389845,389725,'Ozicrypta sp. MY839','species'),(389846,389748,'Paraembolides cannoni','species'),(389847,389782,'Paratropis sp. MY2981','species'),(389848,389726,'Pisenor notius','species'),(389849,389767,'Poecilomigas abrahami','species'),(389850,389749,'Porrhothele antipodiana','species'),(389851,224610,'Promyrmekiaphila sp. MY736','species'),(389852,389778,'Pseudoteyl vancouveri','species'),(389853,389760,'Segregara paucispinulosus','species'),(389854,389760,'Segregara sp. MY604','species'),(389855,139860,'Sphodros abboti','species'),(389856,139860,'Sphodros atlanticus','species'),(389857,389742,'Spiroctenus sp. MY605','species'),(389858,389742,'Spiroctenus sp. MY610','species'),(389859,389779,'Stanwellia hoggi','species'),(389860,389732,'Stasimopus mandelai','species'),(389861,389732,'Stasimopus sp. MY565','species'),(389863,389727,'Synothele arrakis','species'),(389864,389781,'Teyl luculentus','species'),(389865,389768,'Thyropeus mirandus','species'),(389866,389733,'Ummidia sp. MY149','species'),(389867,389733,'Ummidia sp. MY2042','species'),(389868,389733,'Ummidia sp. MY2313','species'),(389869,224614,'Atypoides','genus'),(389870,389869,'Atypoides gertschi','species'),(389871,389869,'Atypoides riversi','species'),(389872,161697,'Leptobrachium gunungense','species'),(389873,161699,'Leptolalax pictus','species'),(389874,161701,'Xenophrys baluensis','species'),(389875,191477,'Pelobates fuscus insubricus','subspecies'),(389876,233776,'Pelobates syriacus balcanicus','subspecies'),(389877,233776,'Pelobates syriacus transcaucasicus','subspecies'),(389879,116770,'Callitetrarhynchus speciosus','species'),(389880,56692,'Gymnorhynchidae','family'),(389881,389880,'Chimaerarhynchus','genus'),(389882,389881,'Chimaerarhynchus rougetae','species'),(389883,56692,'Mustelicolidae','family'),(389884,389883,'Diesingium','genus'),(389885,389884,'Diesingium lomentaceum','species'),(389886,137580,'Dollfusiella geraschmidti','species'),(389887,137580,'Dollfusiella martini','species'),(389888,137580,'Dollfusiella michiae','species'),(389889,137580,'Dollfusiella ocallaghani','species'),(389891,137580,'Dollfusiella sp. 2 PDO-2006','species'),(389892,137580,'Dollfusiella sp. 3 PDO-2006','species'),(389893,137580,'Dollfusiella spinulifera','species'),(389894,70634,'Echinobothrium sp. PDO-2006','species'),(389895,137587,'Floriceps saccatus','species'),(389896,116917,'Fossobothrium','genus'),(389897,389896,'Fossobothrium perplexum','species'),(389898,70640,'Grillotia pristiophori','species'),(389899,70640,'Grillotia rowei','species'),(389900,389880,'Gymnorhynchus','genus'),(389901,389900,'Gymnorhynchus isuri','species'),(389902,109308,'Halysiorhynchus','genus'),(389903,389902,'Halysiorhynchus macrocephalus','species'),(389904,108251,'Heteronybelinia','genus'),(389905,389904,'Heteronybelinia estigmena','species'),(389906,56692,'Hornelliellidae','family'),(389907,389906,'Hornelliella','genus'),(389908,389907,'Hornelliella annandalei','species'),(389909,116917,'Iobothrium','genus'),(389910,389909,'Iobothrium elegans','species'),(389911,108251,'Kotorella','genus'),(389912,389911,'Kotorella pronosoma','species'),(389913,56694,'Lacistorhynchus dollfusi','species'),(389914,137579,'Mecistobothrium','genus'),(389915,389914,'Mecistobothrium johnstonei','species'),(389916,389880,'Molicola','genus'),(389917,389916,'Molicola thyristes','species'),(389918,137593,'Nybelinia africana','species'),(389919,137593,'Nybelinia coryphaenae','species'),(389921,137593,'Nybelinia sphyrnae','species'),(389922,137579,'Oncomegas','genus'),(389923,389922,'Oncomegas australiensis','species'),(389924,389922,'Oncomegas sp. PDO-2006','species'),(389925,137579,'Oncomegoides','genus'),(389926,389925,'Oncomegoides celatus','species'),(389927,116918,'Otobothrium carcharidis','species'),(389928,116918,'Otobothrium propecysticum','species'),(389929,116918,'Otobothrium sp. PDO-2006','species'),(389930,137579,'Parachristianella','genus'),(389931,389930,'Parachristianella baverstocki','species'),(389932,389930,'Parachristianella indonesiensis','species'),(389933,389930,'Parachristianella monomegacantha','species'),(389934,389930,'Parachristianella sp. PDO-2006','species'),(389935,137579,'Paroncomegas','genus'),(389936,389935,'Paroncomegas araya','species'),(389937,390063,'Parotobothrium','genus'),(389938,389937,'Parotobothrium balli','species'),(389939,126194,'Heteragrion sp. HH-2006','species'),(389940,126182,'Amanipodagrion','genus'),(389941,389940,'Amanipodagrion gilliesi','species'),(389942,126178,'Coryphagrion','genus'),(389943,389942,'Coryphagrion grandis','species'),(389944,126178,'Mecistogaster','genus'),(389945,389944,'Mecistogaster linearis','species'),(389946,389944,'Mecistogaster ornata','species'),(389947,126178,'Pseudostigma','genus'),(389948,389947,'Pseudostigma aberrans','species'),(389949,126182,'Rhipidolestes','genus'),(389950,389949,'Rhipidolestes hiraoi','species'),(389951,227334,'Serpulaceae','family'),(389952,137579,'Prochristianella','genus'),(389953,389952,'Prochristianella clarkeae','species'),(389954,389952,'Prochristianella macracantha','species'),(389955,389952,'Prochristianella sp. 1 PDO-2006','species'),(389956,389952,'Prochristianella sp. 2 PDO-2006','species'),(389957,389952,'Prochristianella sp. 3 PDO-2006','species'),(389958,389952,'Prochristianella sp. 4 PDO-2006','species'),(389959,116917,'Proemotobothrium','genus'),(389960,389959,'Proemotobothrium linstowi','species'),(389961,389959,'Proemotobothrium sp. PDO-2006','species'),(389962,385533,'Pseudogilquinia','genus'),(389963,389962,'Pseudogilquinia microbothria','species'),(389964,33345,'unclassified Heteroptera','no rank'),(389965,389964,'Heteroptera sp. JMU-2006-1','species'),(389966,257892,'Pentatomidae sp. JMU-2006','species'),(389967,38099,'unclassified Belostomatidae','no rank'),(389968,389967,'Belostomatidae sp. JMU-2006','species'),(389969,253120,'Mantodea sp. JMU-2006','species'),(389970,30092,'unclassified Psyllidae','no rank'),(389971,389970,'Psyllidae sp. JMU-2006','species'),(389972,130621,'unclassified Nogodinidae','tribe'),(389973,389972,'Lipocalliini sp. JMU-2006','species'),(389974,130575,'Platybrachys cf. sicca JMU-2006-1','species'),(389975,130575,'Platybrachys cf. sicca JMU-2006-2','species'),(389976,130575,'Platybrachys cf. sicca JMU-2006-3','species'),(389977,130609,'Aphelonema sp. JMU-2006','species'),(389978,130606,'Bruchomorpha sp. JMU-2006','species'),(389979,130631,'Euricania sp. JMU-2006','species'),(389980,130615,'Lophops sp. JMU-2006-1','species'),(389981,130615,'Lophops sp. JMU-2006-2','species'),(389982,166216,'Megamelus distinctus','species'),(389984,130619,'Nisia sp. JMU-2006','species'),(389985,54615,'Ophiderma definata','species'),(389986,130575,'Platybrachys sp. JMU-2006','species'),(389987,130570,'Rhotana sp. JMU-2006','species'),(389988,36156,'Scolops sulcipes','species'),(389989,139614,'Tettigarcta crinata','species'),(389990,36151,'Acanaloniidae','family'),(389991,389990,'Philatis','genus'),(389992,389990,'Acanalonia','genus'),(389993,389992,'Acanalonia bivitatta','species'),(389994,389992,'Acanalonia depressa','species'),(389995,389992,'Acanalonia vivada','species'),(389996,389991,'Philatis sp. JMU-2006','species'),(389997,130529,'Amblycratus','genus'),(389998,227332,'Truncocolumellaceae','family'),(389999,130529,'Spino','genus'),(390000,130529,'Catonia','genus'),(390001,389997,'Amblycratus sp. JMU-2006','species'),(390002,389999,'Spino sp. JMU-2006','species'),(390003,390000,'Catonia sp. JMU-2006','species'),(390004,38096,'Lystrinae','subfamily'),(390005,390004,'Scaralis','genus'),(390007,130584,'Penthicodes','genus'),(390008,390007,'Penthicodes pulchella','species'),(390009,56692,'Pseudogrillotiidae','family'),(390010,38096,'Amyclinae','subfamily'),(390011,390010,'Rentinus','genus'),(390012,390011,'Rentinus dilatatus','species'),(390013,390009,'Pseudogrillotia','genus'),(390014,390013,'Pseudogrillotia sp. 1 PDO-2006','species'),(390015,38096,'unclassified Fulgoridae','no rank'),(390016,348594,'Pseudotobothrium arii','species'),(390017,1030156,'Amerzanna','genus'),(390018,390017,'Amerzanna peruana','species'),(390019,116938,'Pterobothrium platycephalum','species'),(390020,56692,'Rhinoptericolidae','family'),(390021,390020,'Rhinoptericola','genus'),(390022,390021,'Rhinoptericola megacantha','species'),(390023,109307,'Sagittirhynchus','genus'),(390024,390023,'Sagittirhynchus aculeatus','species'),(390025,56692,'Shirleyrhynchidae','family'),(390026,390025,'Shirleyrhynchus','genus'),(390027,390026,'Shirleyrhynchus aetobatis','species'),(390028,56692,'Tetrarhynchobothriidae','family'),(390029,390028,'Tetrarhynchobothrium','genus'),(390030,390029,'Tetrarhynchobothrium sp. PDO-2006','species'),(390031,137579,'Trimacracanthus','genus'),(390032,390031,'Trimacracanthus aetobatidis','species'),(390033,390065,'Trygonicola','genus'),(390034,390033,'Trygonicola macroporus','species'),(390035,109307,'Vittirhynchus','genus'),(390036,390035,'Vittirhynchus squali','species'),(390037,130625,'Aprivesa','genus'),(390038,130625,'Privesa','genus'),(390039,130625,'Pochazia','genus'),(390040,130625,'Scolypopa','genus'),(390041,390037,'Aprivesa sp. JMU-2006','species'),(390042,390039,'Pochazia guttifera','species'),(390043,390038,'Privesa sp. JMU-2006','species'),(390044,390040,'Scolypopa sp. JMU-2006','species'),(390045,36151,'Achilixiidae','family'),(390047,390013,'Pseudogrillotia sp. 2 PDO-2006','species'),(390048,390045,'Bebaiotes','genus'),(390050,390048,'Bebaiotes sp. JMU-2006','species'),(390051,130621,'Biolleyana','genus'),(390052,390051,'Biolleyana costalis','species'),(390053,130621,'Bladina','genus'),(390054,390053,'Bladina sp. JMU-2006','species'),(390056,130560,'Cedusa','genus'),(390057,390056,'Cedusa obscura','species'),(390058,390056,'Cedusa sp. JMU-2006','species'),(390059,66049,'Chasmocephalus','genus'),(390060,390059,'Chasmocephalus pluvialis','species'),(390061,130621,'Danepteryx','genus'),(390062,390061,'Danepteryx sp. JMU-2006','species'),(390063,56692,'Pseudotobothriidae','family'),(390065,56692,'Mixodigmatidae','family'),(390066,130560,'Derbe','genus'),(390067,390066,'Derbe sp. JMU-2006','species'),(390068,36155,'Dictyophara','genus'),(390069,390068,'Dictyophara sp. JMU-2006','species'),(390070,130621,'Dictyssa','genus'),(390071,390070,'Dictyssa sp. JMU-2006','species'),(390072,130621,'Paradetya','genus'),(390073,359294,'Phasmarhabditis neopapillosa','species'),(390074,390072,'Paradetya sp. JMU-2006','species'),(390075,66046,'Euphyonarthex','genus'),(390076,390075,'Euphyonarthex phyllostoma','species'),(390078,130601,'Fitchiella','genus'),(390079,390078,'Fitchiella rufipes','species'),(390080,130601,'Caliscelis','genus'),(390081,130551,'Harmalia','genus'),(390082,390081,'Harmalia ostorius','species'),(390083,66046,'Hilda','genus'),(390084,390083,'Hilda sp. JMU-2006','species'),(390085,390083,'Hilda undata','species'),(390086,36155,'Hyalodictyon','genus'),(390087,390086,'Hyalodictyon sp. JMU-2006','species'),(390088,36155,'Lappida','genus'),(390089,390088,'Lappida sp. JMU-2006','species'),(390090,36155,'Rhaphiophora','genus'),(390091,390090,'Rhaphiophora sp. JMU-2006','species'),(390092,130614,'Makota','genus'),(390093,390092,'Makota sp. JMU-2006','species'),(390094,30089,'Massila','genus'),(390095,390094,'Massila sp. JMU-2006','species'),(390096,30089,'Melormenis','genus'),(390097,390096,'Melormenis basalis','species'),(390098,66049,'Neotangia','genus'),(390099,390098,'Neotangia caribea','species'),(390100,36152,'Oecleus','genus'),(390101,390100,'Oecleus sp. JMU-2006','species'),(390102,36151,'Kinnaridae','family'),(390103,390102,'Oeclidius','genus'),(390104,390103,'Oeclidius sp. JMU-2006','species'),(390105,36152,'Oliarus','genus'),(390106,390105,'Oliarus slossonae','species'),(390107,130574,'Olonia','genus'),(390108,390107,'Olonia sp. JMU-2006','species'),(390109,130560,'Omalicna','genus'),(390110,390109,'Omalicna sp. JMU-2006','species'),(390111,130614,'Onycta','genus'),(390112,390111,'Onycta sp. JMU-2006','species'),(390113,130551,'Opiconsiva','genus'),(390114,390113,'Opiconsiva sp. JMU-2006','species'),(390115,30089,'Petrusa','genus'),(390116,390115,'Petrusa epilepsis','species'),(390117,30089,'Pseudoflatoides','genus'),(390118,390117,'Pseudoflatoides sp. JMU-2006','species'),(390119,390102,'Quilessa','genus'),(390120,390119,'Quilessa maculata','species'),(390121,36155,'Rhynchomitra','genus'),(390122,390121,'Rhynchomitra microrhina','species'),(390123,30089,'Sephena','genus'),(390124,390123,'Sephena sp. JMU-2006','species'),(390125,66049,'Tangiopsis','genus'),(390126,390125,'Tangiopsis sp. JMU-2006','species'),(390127,130592,'Thionia','genus'),(390128,390127,'Thionia argo','species'),(390129,36152,'Bothriocera','genus'),(390130,390129,'Bothriocera eborea','species'),(390131,3877,'Medicago astroites','species'),(390132,3877,'Medicago crassipes','species'),(390133,3877,'Medicago phrygia','species'),(390134,3877,'Medicago plicata','species'),(390135,78532,'Trigonella anguina','species'),(390136,78532,'Trigonella glabra','species'),(390137,78532,'Trigonella mesopotamica','species'),(390138,78532,'Trigonella suavissima','species'),(390139,3603,'Vitis bashanica','species'),(390140,3603,'Vitis bryoniifolia','species'),(390141,32187,'Salvinia sp. Qiu 94023','species'),(390142,311385,'Pseudokeronopsis rubra','species'),(390143,102793,'Influenza A virus (A/Zhejiang/16/2006(H5N1))','no rank'),(390144,68889,'Boletales incertae sedis','no rank'),(390145,119218,'Influenza A virus (A/duck/Hokkaido/114/03(H7N7))','no rank'),(390146,119218,'Influenza A virus (A/duck/Mongolia/555/02(H7N7))','no rank'),(390147,119218,'Influenza A virus (A/duck/Hokkaido/249/03(H7N7))','no rank'),(390148,119218,'Influenza A virus (A/duck/Mongolia/736/02(H7N7))','no rank'),(390149,119218,'Influenza A virus (A/duck/Hokkaido/238/03(H7N7))','no rank'),(390150,119218,'Influenza A virus (A/duck/Hokkaido/W34/04(H7N7))','no rank'),(390151,119218,'Influenza A virus (A/duck/Hokkaido/W182/04(H7N7))','no rank'),(390152,102796,'Influenza A virus (A/duck/Hokkaido/9/99(H9N2))','no rank'),(390153,102796,'Influenza A virus (A/duck/Zhejiang/03/2001(H9N2))','no rank'),(390154,102796,'Influenza A virus (A/duck/Xuzhou/07/2003(H9N2))','no rank'),(390155,102796,'Influenza A virus (A/duck/Xuzhou/05/2001(H9N2))','no rank'),(390156,102796,'Influenza A virus (A/duck/Nanjing/01/1999(H9N2))','no rank'),(390157,586425,'Seneca valley virus','species'),(390159,5410,'Cystofilobasidium sp. EX-F 1547','species'),(390160,102797,'Influenza A virus (A/lake water/Lake Edoma/Siberia/2001(H1))','no rank'),(390161,119210,'Influenza A virus (A/Western Australia/1/2000(H3N2))','no rank'),(390162,119210,'Influenza A virus (A/Western Australia/2/2000(H3N2))','no rank'),(390163,119210,'Influenza A virus (A/Western Australia/3/2000(H3N2))','no rank'),(390164,119210,'Influenza A virus (A/Western Australia/4/2000(H3N2))','no rank'),(390165,119210,'Influenza A virus (A/Western Australia/5/2000(H3N2))','no rank'),(390166,119210,'Influenza A virus (A/Western Australia/6/2000(H3N2))','no rank'),(390167,119210,'Influenza A virus (A/Western Australia/7/2000(H3N2))','no rank'),(390168,119210,'Influenza A virus (A/Western Australia/8/2000(H3N2))','no rank'),(390169,119210,'Influenza A virus (A/Western Australia/9/2000(H3N2))','no rank'),(390170,119210,'Influenza A virus (A/Western Australia/10/2000(H3N2))','no rank'),(390171,119210,'Influenza A virus (A/Western Australia/11/2000(H3N2))','no rank'),(390172,119210,'Influenza A virus (A/Western Australia/12/2000(H3N2))','no rank'),(390173,119210,'Influenza A virus (A/Western Australia/13/2001(H3N2))','no rank'),(390174,119210,'Influenza A virus (A/Western Australia/14/2001(H3N2))','no rank'),(390175,119210,'Influenza A virus (A/Western Australia/15/2001(H3N2))','no rank'),(390176,119210,'Influenza A virus (A/Western Australia/16/2001(H3N2))','no rank'),(390177,119210,'Influenza A virus (A/Western Australia/17/2001(H3N2))','no rank'),(390178,119210,'Influenza A virus (A/Western Australia/23/2002(H3N2))','no rank'),(390179,119210,'Influenza A virus (A/Western Australia/24/2002(H3N2))','no rank'),(390180,119210,'Influenza A virus (A/Western Australia/25/2002(H3N2))','no rank'),(390181,119210,'Influenza A virus (A/Western Australia/26/2002(H3N2))','no rank'),(390182,119210,'Influenza A virus (A/Western Australia/27/2002(H3N2))','no rank'),(390183,119210,'Influenza A virus (A/Western Australia/28/2002(H3N2))','no rank'),(390184,119210,'Influenza A virus (A/Western Australia/29/2002(H3N2))','no rank'),(390185,119210,'Influenza A virus (A/Western Australia/30/2002(H3N2))','no rank'),(390186,119210,'Influenza A virus (A/Western Australia/31/2002(H3N2))','no rank'),(390187,119210,'Influenza A virus (A/Western Australia/32/2002(H3N2))','no rank'),(390188,119210,'Influenza A virus (A/Western Australia/33/2002(H3N2))','no rank'),(390189,119210,'Influenza A virus (A/Western Australia/35/2002(H3N2))','no rank'),(390190,119210,'Influenza A virus (A/Western Australia/36/2002(H3N2))','no rank'),(390191,119210,'Influenza A virus (A/Western Australia/37/2003(H3N2))','no rank'),(390192,119210,'Influenza A virus (A/Western Australia/38/2003(H3N2))','no rank'),(390193,119210,'Influenza A virus (A/Western Australia/39/2003(H3N2))','no rank'),(390194,119210,'Influenza A virus (A/Western Australia/40/2003(H3N2))','no rank'),(390195,119210,'Influenza A virus (A/Western Australia/41/2003(H3N2))','no rank'),(390196,119210,'Influenza A virus (A/Western Australia/42/2003(H3N2))','no rank'),(390197,119210,'Influenza A virus (A/Western Australia/43/2003(H3N2))','no rank'),(390198,119210,'Influenza A virus (A/Western Australia/44/2003(H3N2))','no rank'),(390199,119210,'Influenza A virus (A/Western Australia/45/2003(H3N2))','no rank'),(390200,119210,'Influenza A virus (A/Western Australia/46/2003(H3N2))','no rank'),(390201,119210,'Influenza A virus (A/Western Australia/47/2003(H3N2))','no rank'),(390202,119210,'Influenza A virus (A/Western Australia/48/2003(H3N2))','no rank'),(390203,119210,'Influenza A virus (A/Western Australia/49/2003(H3N2))','no rank'),(390204,119210,'Influenza A virus (A/Western Australia/50/2003(H3N2))','no rank'),(390205,119210,'Influenza A virus (A/Western Australia/51/2004(H3N2))','no rank'),(390206,119210,'Influenza A virus (A/Western Australia/52/2004(H3N2))','no rank'),(390207,119210,'Influenza A virus (A/Western Australia/53/2004(H3N2))','no rank'),(390208,119210,'Influenza A virus (A/Western Australia/54/2004(H3N2))','no rank'),(390209,119210,'Influenza A virus (A/Western Australia/55/2004(H3N2))','no rank'),(390210,119210,'Influenza A virus (A/Western Australia/56/2004(H3N2))','no rank'),(390211,119210,'Influenza A virus (A/Western Australia/57/2004(H3N2))','no rank'),(390212,119210,'Influenza A virus (A/Western Australia/58/2004(H3N2))','no rank'),(390213,119210,'Influenza A virus (A/Western Australia/59/2004(H3N2))','no rank'),(390214,119210,'Influenza A virus (A/Western Australia/60/2004(H3N2))','no rank'),(390215,119210,'Influenza A virus (A/Western Australia/61/2004(H3N2))','no rank'),(390216,119210,'Influenza A virus (A/Western Australia/62/2004(H3N2))','no rank'),(390217,119210,'Influenza A virus (A/Western Australia/63/2004(H3N2))','no rank'),(390218,119210,'Influenza A virus (A/Western Australia/64/2004(H3N2))','no rank'),(390219,119210,'Influenza A virus (A/Western Australia/65/2005(H3N2))','no rank'),(390220,119210,'Influenza A virus (A/Western Australia/66/2005(H3N2))','no rank'),(390221,119210,'Influenza A virus (A/Western Australia/67/2005(H3N2))','no rank'),(390222,119210,'Influenza A virus (A/Western Australia/68/2005(H3N2))','no rank'),(390223,119210,'Influenza A virus (A/Western Australia/69/2005(H3N2))','no rank'),(390224,119210,'Influenza A virus (A/Western Australia/70/2005(H3N2))','no rank'),(390225,119210,'Influenza A virus (A/Western Australia/71/2005(H3N2))','no rank'),(390226,119210,'Influenza A virus (A/Western Australia/72/2005(H3N2))','no rank'),(390227,119210,'Influenza A virus (A/Western Australia/73/2005(H3N2))','no rank'),(390228,119210,'Influenza A virus (A/Western Australia/74/2005(H3N2))','no rank'),(390229,119210,'Influenza A virus (A/Western Australia/75/2005(H3N2))','no rank'),(390230,119210,'Influenza A virus (A/Western Australia/76/2005(H3N2))','no rank'),(390231,119210,'Influenza A virus (A/Western Australia/78/2005(H3N2))','no rank'),(390232,119210,'Influenza A virus (A/Western Australia/79/2005(H3N2))','no rank'),(390233,89443,'fungal sp. LB-1','species'),(390234,89443,'fungal sp. LB-2','species'),(390235,303,'Pseudomonas putida W619','no rank'),(390236,29518,'Borrelia afzelii PKo','no rank'),(390237,12197,'White lupin mosaic virus','no rank'),(390238,68468,'Regulus regulus yunnanensis','subspecies'),(390239,1883,'Streptomyces lohii','species'),(390240,1578,'Lactobacillus sp. TMW 1.1309','species'),(390241,84567,'Pedobacter rhizospharae','species'),(390242,84567,'Pedobacter soli','species'),(390243,84567,'Pedobacter sp. GR12-04','species'),(390244,84567,'Pedobacter wanjuense','species'),(390245,84567,'Pedobacter jejuensis','species'),(390246,36986,'Coptotermes sp. Ma79Cp','species'),(390247,36986,'Coptotermes sp. La10Cp','species'),(390248,127390,'Schedorhinotermes sp. La19Sc','species'),(390249,127390,'Schedorhinotermes sp. Au05Sc','species'),(390250,85023,'Labedella','genus'),(390251,62956,'Parrhinotermes sp. My26Pa','species'),(390252,104082,'Pseudotrichonympha sp. MA79Cp-P1','species'),(390253,104082,'Pseudotrichonympha sp. LA10Cp-P1','species'),(390254,104082,'Pseudotrichonympha sp. BR75CpT-P1','species'),(390255,104082,'Pseudotrichonympha sp. BR02HtL-P1','species'),(390256,104082,'Pseudotrichonympha sp. BR78HtT-P2','species'),(390257,104082,'Pseudotrichonympha sp. MA26TgP-P1','species'),(390258,104082,'Pseudotrichonympha sp. SA16PsA-P1','species'),(390259,104082,'Pseudotrichonympha sp. BR84RhM-P5','species'),(390260,104082,'Pseudotrichonympha sp. BR76RhH-P2','species'),(390261,104082,'Pseudotrichonympha sp. LA19Sc-P8','species'),(390262,104082,'Pseudotrichonympha sp. AU05Sc-P1','species'),(390263,104082,'Pseudotrichonympha sp. MY26Pa-P2','species'),(390264,104082,'Pseudotrichonympha sp. AUPaQ-P3','species'),(390265,104082,'Pseudotrichonympha sp. MApaB-P8','species'),(390266,104082,'Pseudotrichonympha sp. Ma31Pa','species'),(390267,104082,'Pseudotrichonympha sp. Ma55Pa','species'),(390268,104082,'Pseudotrichonympha sp. Au03Sc','species'),(390269,390250,'Labedella gwakjiensis','species'),(390270,245186,'Loktanella tamlensis','species'),(390274,203864,'Cryptosporidium sp. azami','species'),(390275,203864,'Cryptosporidium sp. isfahani','species'),(390276,203864,'Cryptosporidium sp. irani','species'),(390277,238703,'Paratherina','genus'),(390278,390277,'Paratherina wolterecki','species'),(390279,238703,'Tominanga','genus'),(390280,390279,'Tominanga sanguicauda','species'),(390281,390277,'Paratherina cyanea','species'),(390282,390277,'Paratherina striata','species'),(390283,270533,'Telmatherina sarasinorum','species'),(390284,270533,'Telmatherina cf. bonti FH-2006','species'),(390285,270533,'Telmatherina opudi','species'),(390286,270533,'Telmatherina wahjui','species'),(390287,270533,'Telmatherina sp. ZSM33149','species'),(390288,270533,'Telmatherina abendanoni','species'),(390289,270533,'Telmatherina antoniae','species'),(390290,270533,'Telmatherina prognatha','species'),(390291,270533,'Telmatherina obscura','species'),(390292,270533,'Telmatherina sp. ZSM33122','species'),(390293,270533,'Telmatherina sp. ZSM33121','species'),(390294,390279,'Tominanga aurea','species'),(390295,270533,'Telmatherina sp. ZSM33155','species'),(390296,12912,'Acanthurus japonicus','species'),(390297,8189,'Agonostomus','genus'),(390298,390297,'Agonostomus telfairii','species'),(390299,205120,'Ambassis','genus'),(390300,390299,'Ambassis productus','species'),(390301,76914,'Amblycirrhitus','genus'),(390302,390301,'Amblycirrhitus pinos','species'),(390303,638272,'Apogon atradorsatus','species'),(390304,270608,'Bembrops heterurus','species'),(390305,290425,'environmental samples','no rank'),(390306,390305,'uncultured Advenella sp.','species'),(390307,210578,'Centropogon australis (White, 1790)','species'),(390308,181416,'Chaunax suttkusi','species'),(390310,94916,'Amblyopsidae','family'),(390311,390310,'Chologaster','genus'),(390312,390311,'Chologaster cornuta','species'),(390313,30865,'Cookeolus','genus'),(390314,390313,'Cookeolus japonicus','species'),(390315,75019,'Ctenochaetus hawaiiensis','species'),(390316,143341,'Dactyloptena orientalis','species'),(390317,390319,'Daector','genus'),(390318,390317,'Daector quadrizonatus','species'),(390319,8065,'Thalassophyrininae','subfamily'),(390321,129045,'Dermogenys collettei','species'),(390322,8112,'Dichistiidae','family'),(390323,390322,'Dichistius','genus'),(390324,390323,'Dichistius capensis','species'),(390325,8112,'Dinolestidae','family'),(390326,390325,'Dinolestes','genus'),(390327,390326,'Dinolestes lewini','species'),(390329,181462,'Erythrocles','genus'),(390330,390329,'Erythrocles monodi','species'),(390331,274463,'Eugerres','genus'),(390332,390331,'Eugerres plumieri','species'),(390333,1585,'Lactobacillus delbrueckii subsp. bulgaricus ATCC 11842','no rank'),(390334,57772,'Gillellus','genus'),(390335,390334,'Gillellus semicinctus','species'),(390336,178224,'Gnathanacanthus','genus'),(390337,390336,'Gnathanacanthus goetzeei','species'),(390338,75023,'Holacanthus limbaughi','species'),(390339,8112,'Howellidae','family'),(390340,223797,'Howella brodiei','species'),(390341,274706,'Choridactylinae','subfamily'),(390342,390341,'Inimicus','genus'),(390343,390342,'Inimicus sinensis','species'),(390344,56734,'Leptoscopidae','family'),(390345,390344,'Lesueurina','genus'),(390346,390345,'Lesueurina platycephala','species'),(390347,123233,'Lobianchia dofleini','species'),(390348,545419,'Lopholatilus','genus'),(390349,390348,'Lopholatilus chamaeleonticeps','species'),(390350,152544,'Meiacanthus grammistes','species'),(390351,152544,'Meiacanthus oualanensis','species'),(390352,334943,'Neosebastes pandus','species'),(390353,210577,'Notesthes','genus'),(390354,390353,'Notesthes robusta','species'),(390355,215327,'Ogcocephalus','genus'),(390356,390355,'Ogcocephalus nasutus','species'),(390357,242954,'Oneirodes sp. WLS-2006','species'),(390358,270590,'Opistognathus aurifrons','species'),(390361,30857,'Pentapodus','genus'),(390362,390361,'Pentapodus caninus','species'),(390363,183652,'Peprilus alepidotus','species'),(390364,990937,'Perulibatrachus','genus'),(390365,390364,'Perulibatrachus elminensis','species'),(390366,8112,'Pholidichthyidae','family'),(390367,390366,'Pholidichthys','genus'),(390368,390367,'Pholidichthys leucotaenia','species'),(390369,703914,'Plagiotremus','genus'),(390370,390369,'Plagiotremus sp. WLS-2006','species'),(390371,280672,'Pseudochromis flavivertex','species'),(390373,115428,'Pseudupeneus maculatus','species'),(390374,47707,'Sargocentron sp. WLS-2006','species'),(390375,75037,'Scatophagus tetracanthus','species'),(390377,75041,'Siganus stellatus','species'),(390378,1147759,'Neosynchiropus ocellatus','species'),(390379,289381,'Thalassophryne amazonica','species'),(390380,56736,'Trachinus collignoni','species'),(390381,70847,'Uranoscopus cadenati','species'),(390382,31099,'Xenolepidichthys','genus'),(390383,390382,'Xenolepidichthys dalgleishi','species'),(390384,30994,'Bullockia','genus'),(390385,390384,'Bullockia maldonadoi','species'),(390386,30994,'Ochmacanthus','genus'),(390387,390386,'Ochmacanthus alternus','species'),(390388,7995,'Scoloplacidae','family'),(390389,390388,'Scoloplax','genus'),(390390,390389,'Scoloplax distolothrix','species'),(390391,503143,'Lamontichthys','genus'),(390392,390391,'Lamontichthys stibaros','species'),(390393,30996,'Ailia','genus'),(390394,390393,'Ailia coila','species'),(390395,30996,'Pseudeutropius','genus'),(390396,390395,'Pseudeutropius brachypopterus','species'),(390399,255574,'Batrochoglanis','genus'),(390400,390399,'Batrochoglanis raninus','species'),(390401,503189,'Conorhynchos','genus'),(390402,390401,'Conorhynchos conirostris','species'),(390403,1108844,'Belonoglanis','genus'),(390404,390403,'Belonoglanis tenuis','species'),(390405,1108844,'Phractura','genus'),(390406,390405,'Phractura longicauda','species'),(390407,1108840,'Zaireichthys','genus'),(390408,390407,'Zaireichthys sp. CU 90424','species'),(390409,31000,'Atopochilus','genus'),(390410,390409,'Atopochilus savorgnani','species'),(390411,31000,'Euchilichthys','genus'),(390412,390411,'Euchilichthys dybowskii','species'),(390413,31000,'Microsynodontis','genus'),(390414,390413,'Microsynodontis sp. ANSP 182775','species'),(390415,31013,'Anaspidoglanis','genus'),(390416,390415,'Anaspidoglanis macrostoma','species'),(390417,31013,'Auchenoglanis','genus'),(390418,390417,'Auchenoglanis occidentalis','species'),(390419,31013,'Bathybagrus','genus'),(390420,390419,'Bathybagrus tetranema','species'),(390421,31013,'Phyllonemus','genus'),(390422,390421,'Phyllonemus typus','species'),(390423,31013,'Lophiobagrus','genus'),(390424,390423,'Lophiobagrus brevispinis','species'),(390425,31013,'Rheoglanis','genus'),(390426,390425,'Rheoglanis dendrophorus','species'),(390427,30996,'Pareutropius','genus'),(390428,390427,'Pareutropius debauwi','species'),(390430,31017,'Sciades','genus'),(390432,31017,'Cephalocassis','genus'),(390433,390432,'Cephalocassis borneensis','species'),(390434,31017,'Galeichthys','genus'),(390435,390434,'Galeichthys peruvianus','species'),(390436,10814,'Corchorus golden mosaic virus','species'),(390437,10814,'Kudzu mosaic virus','species'),(390438,291027,'Clerodendrum golden mosaic virus','species'),(390439,10814,'Spilanthes yellow vein virus','species'),(390440,10814,'Mimosa yellow leaf curl virus','species'),(390441,10814,'Sida yellow vein Vietnam virus','species'),(390442,10814,'Tomato yellow leaf curl Vietnam virus','species'),(390443,10814,'Erectites yellow mosaic virus','species'),(390444,10814,'Ludwigia yellow vein Vietnam virus','species'),(390445,7995,'Anchariidae','family'),(390446,390445,'Gogo','genus'),(390447,390446,'Gogo arcuatus','species'),(390448,31016,'Micromyzon','genus'),(390449,390448,'Micromyzon akamai','species'),(390450,36697,'Sternopygus sp. JPS-2006','species'),(390451,36670,'Gymnotus sp. JPS-2006','species'),(390452,337531,'Diplomystes nahuelbutaensis','species'),(390453,36707,'Corydoras cf. trilineatus ANSP 180701','species'),(390454,245749,'Astroblepus sp. 1 ANSP 180607','species'),(390455,245749,'Astroblepus sp. 2 ANSP 180582','species'),(390456,337780,'Farlowella cf. nattereri ANSP 182779','species'),(390457,205335,'Akysis sp. INHS 93579','species'),(390458,175779,'Glyptothorax cf. trilineatus INHS 93545','species'),(390459,337784,'Erethistes sp. 1 JPS-2008','species'),(390460,337784,'Erethistes sp. 2 JPS-2008','species'),(390461,337633,'Amblyceps sp. INHS 93530','species'),(390462,365584,'Laides hexanema','species'),(390463,78869,'Leiocassis poecilopterus','species'),(390464,31013,'Bagrus','genus'),(390465,390464,'Bagrus docmak','species'),(390466,337693,'Batasio tigrinus','species'),(390467,61313,'Chaca sp. INHS 93864','species'),(390468,255575,'Pseudopimelodus bufonius','species'),(390469,255575,'Pseudopimelodus mangurus','species'),(390470,55672,'Rhamdia sp. MZUSP 78453','species'),(390471,164379,'Imparfinis cf. cochabambae ANSP 180641','species'),(390472,164379,'Imparfinis stictonotus','species'),(390473,337671,'Hemisilurus moolenburghi','species'),(390474,175795,'Pterocryptis anomala','species'),(390475,36717,'Wallago sp. INHS 93598','species'),(390476,1108843,'Amphilius','genus'),(390477,390476,'Amphilius cf. jacksonii CU 90426','species'),(390478,42509,'Synodontis batesii','species'),(390479,36715,'Malapterurus beninensis','species'),(390480,36715,'Malapterurus tanganyikaensis','species'),(390481,337542,'Parauchenoglanis balayi','species'),(390482,236587,'Chrysichthys sp. CU 80695','species'),(390483,337776,'Ketengus sp. INHS 93581','species'),(390484,301283,'Neosilurus ater','species'),(390485,36711,'Cetopsis candiru','species'),(390486,337535,'Pterobunocephalus sp. ANSP 182774','species'),(390487,320428,'Coccomyxa jirilomi','species'),(390488,96235,'Dugastella','genus'),(390489,390488,'Dugastella valentina','species'),(390490,200554,'Typhlatya miravetensis','species'),(390491,200554,'Typhlatya garciai','species'),(390492,200554,'Typhlatya iliffei','species'),(390493,20483,'Caragana acanthophylla','species'),(390494,20483,'Caragana bongardiana','species'),(390495,20483,'Caragana erinacea','species'),(390496,20483,'Caragana hololeuca','species'),(390497,20483,'Caragana leucophloea','species'),(390498,20483,'Caragana opulens','species'),(390499,20483,'Caragana pruinosa','species'),(390500,20483,'Caragana purdomii','species'),(390501,20483,'Caragana rosea','species'),(390502,20483,'Caragana stenophylla','species'),(390503,20483,'Caragana tibetica','species'),(390504,20483,'Caragana tragacanthoides','species'),(390505,20483,'Caragana zahlbruckneri','species'),(390509,5455,'Colletotrichum sp. CN1','species'),(390510,111586,'Caloplaca havaasii','species'),(390511,5598,'Alternaria sp. HB186','species'),(390512,29278,'Cloning vector pDNR-Dual','species'),(390513,29278,'Cloning vector pDNR-LIB','species'),(390514,70411,'environmental samples','no rank'),(390515,390514,'uncultured Frateuria sp.','species'),(390516,586,'environmental samples','no rank'),(390517,390516,'uncultured Providencia sp.','species'),(390518,146784,'Bacteriovorax sp. 16SFG1','species'),(390519,146784,'Bacteriovorax sp. 16SPR3','species'),(390520,146784,'Bacteriovorax sp. 16SSK4','species'),(390521,146784,'Bacteriovorax sp. 16SFG2','species'),(390522,146784,'Bacteriovorax sp. 16SFG3','species'),(390523,146784,'Bacteriovorax sp. 16SFG4','species'),(390524,146784,'Bacteriovorax sp. 16SFG5','species'),(390525,146784,'Bacteriovorax sp. 16SSK1','species'),(390526,146784,'Bacteriovorax sp. 16SSK2','species'),(390527,146784,'Bacteriovorax sp. COCO1A','species'),(390528,146784,'Bacteriovorax sp. COCO1B','species'),(390529,146784,'Bacteriovorax sp. COCO2B','species'),(390530,146784,'Bacteriovorax sp. MANZ1','species'),(390531,146784,'Bacteriovorax sp. MANZ2','species'),(390532,146784,'Bacteriovorax sp. MANZ3','species'),(390533,146784,'Bacteriovorax sp. MANZ5','species'),(390534,146784,'Bacteriovorax sp. MIA1','species'),(390535,146784,'Bacteriovorax sp. MIA2','species'),(390536,146784,'Bacteriovorax sp. MIA3','species'),(390537,146784,'Bacteriovorax sp. MIA4','species'),(390538,146784,'Bacteriovorax sp. MIA5','species'),(390539,146784,'Bacteriovorax sp. MN5','species'),(390540,146784,'Bacteriovorax sp. MNZ1','species'),(390541,146784,'Bacteriovorax sp. MNZ2','species'),(390542,146784,'Bacteriovorax sp. MNZ3','species'),(390543,146784,'Bacteriovorax sp. MNZ4','species'),(390544,146784,'Bacteriovorax sp. SAU1','species'),(390545,146784,'Bacteriovorax sp. SAU2','species'),(390546,146784,'Bacteriovorax sp. SAU4','species'),(390547,146784,'Bacteriovorax sp. SAU5','species'),(390548,146784,'Bacteriovorax sp. SMH1','species'),(390549,146784,'Bacteriovorax sp. SMH2','species'),(390550,146784,'Bacteriovorax sp. SMH3','species'),(390551,146784,'Bacteriovorax sp. SMH4','species'),(390552,146784,'Bacteriovorax sp. SMH5','species'),(390553,146784,'Bacteriovorax sp. BB1','species'),(390554,146784,'Bacteriovorax sp. BB2','species'),(390555,146784,'Bacteriovorax sp. BB3','species'),(390556,146784,'Bacteriovorax sp. JS11','species'),(390557,146784,'Bacteriovorax sp. OC81','species'),(390558,146784,'Bacteriovorax sp. SAV11','species'),(390559,146784,'Bacteriovorax sp. SAV21','species'),(390560,146784,'Bacteriovorax sp. OC11','species'),(390561,146784,'Bacteriovorax sp. OC32','species'),(390562,146784,'Bacteriovorax sp. OC51','species'),(390563,146784,'Bacteriovorax sp. PR1','species'),(390564,146784,'Bacteriovorax sp. ST.MARK1','species'),(390565,146784,'Bacteriovorax sp. VENICE1','species'),(390566,146784,'Bacteriovorax sp. AATLOC1','species'),(390567,146784,'Bacteriovorax sp. ALDH21','species'),(390568,146784,'Bacteriovorax sp. AEBSTEST1','species'),(390569,146784,'Bacteriovorax sp. SF11','species'),(390570,146784,'Bacteriovorax sp. IP1','species'),(390571,146784,'Bacteriovorax sp. JS91','species'),(390572,146784,'Bacteriovorax sp. ORFGAMMA1','species'),(390573,146784,'Bacteriovorax sp. OC91','species'),(390574,146784,'Bacteriovorax sp. JS81','species'),(390575,146784,'Bacteriovorax sp. JDF1','species'),(390576,146784,'Bacteriovorax sp. MER21','species'),(390577,146784,'Bacteriovorax sp. GSL4C1','species'),(390578,146784,'Bacteriovorax sp. GSL4D1','species'),(390579,146784,'Bacteriovorax sp. VAB11','species'),(390580,146784,'Bacteriovorax sp. VAB21','species'),(390581,146784,'Bacteriovorax sp. VAB31','species'),(390582,146784,'Bacteriovorax sp. VAB41','species'),(390583,146784,'Bacteriovorax sp. VAB51','species'),(390584,146784,'Bacteriovorax sp. ISRA1','species'),(390585,146784,'Bacteriovorax sp. ISRB1','species'),(390586,146784,'Bacteriovorax sp. ISRC1','species'),(390587,146784,'Bacteriovorax sp. ISRD1','species'),(390588,146784,'Bacteriovorax sp. ISRE1','species'),(390589,146784,'Bacteriovorax sp. LEWES11','species'),(390590,146784,'Bacteriovorax sp. KOKO31','species'),(390591,146784,'Bacteriovorax sp. TRI11','species'),(390592,146784,'Bacteriovorax sp. TRI21','species'),(390593,146784,'Bacteriovorax sp. TRI31','species'),(390594,146784,'Bacteriovorax sp. TRI41','species'),(390595,146784,'Bacteriovorax sp. TRI51','species'),(390596,146784,'Bacteriovorax sp. MB21','species'),(390597,146784,'Bacteriovorax sp. MB41','species'),(390598,146784,'Bacteriovorax sp. TRI91','species'),(390599,146784,'Bacteriovorax sp. TRI101','species'),(390600,146784,'Bacteriovorax sp. GSL231','species'),(390601,146784,'Bacteriovorax sp. GSL371','species'),(390602,146784,'Bacteriovorax sp. HAWAII1','species'),(390603,146784,'Bacteriovorax sp. NZ14','species'),(390604,146784,'Bacteriovorax sp. PS52B','species'),(390605,146784,'Bacteriovorax sp. HAWAII2','species'),(390606,146784,'Bacteriovorax sp. WAIKIKKI16','species'),(390607,146784,'Bacteriovorax sp. PS12B','species'),(390608,146784,'Bacteriovorax sp. PS23S','species'),(390609,146784,'Bacteriovorax sp. HAWAII5','species'),(390610,146784,'Bacteriovorax sp. WAIKIKKI17','species'),(390611,146784,'Bacteriovorax sp. PS93S','species'),(390612,146784,'Bacteriovorax sp. NZ7','species'),(390613,146784,'Bacteriovorax sp. WAIKIKKI18','species'),(390614,146784,'Bacteriovorax sp. PS21S','species'),(390615,146784,'Bacteriovorax sp. NZ10','species'),(390616,146784,'Bacteriovorax sp. NZ8','species'),(390617,146784,'Bacteriovorax sp. WAIKIKKI20','species'),(390618,146784,'Bacteriovorax sp. PS22S','species'),(390619,146784,'Bacteriovorax sp. WAIKIKKI','species'),(390620,146784,'Bacteriovorax sp. NZ9','species'),(390621,146784,'Bacteriovorax sp. T8','species'),(390622,146784,'Bacteriovorax sp. P91S','species'),(390623,146784,'Bacteriovorax sp. HAWAII','species'),(390624,146784,'Bacteriovorax sp. NZAH11','species'),(390625,146784,'Bacteriovorax sp. P82S','species'),(390626,146784,'Bacteriovorax sp. NZAH13','species'),(390627,146784,'Bacteriovorax sp. NR180','species'),(390628,146784,'Bacteriovorax sp. IHS11','species'),(390629,1263,'Ruminococcus sp. M23','species'),(390630,1263,'Ruminococcus sp. M6','species'),(390631,1263,'Ruminococcus sp. M76','species'),(390632,1263,'Ruminococcus sp. M22','species'),(390633,1263,'Ruminococcus sp. M73','species'),(390634,1263,'Ruminococcus sp. M10','species'),(390635,1301,'Streptococcus sp. M62','species'),(390636,84086,'Firmicutes bacterium M53','species'),(390637,574347,'Modicisalibacter tunisiensis','species'),(390638,85620,'Poa stunt phytoplasma','species'),(390639,85620,'Festuca yellows phytoplasma','species'),(390640,561367,'Salinimicrobium catena','species'),(390641,653686,'Wenxinia marina','species'),(390642,40136,'environmental samples','no rank'),(390643,390642,'uncultured Oligotropha sp.','species'),(390644,108831,'Meliphaga montana','species'),(390645,108831,'Meliphaga mimikae','species'),(390646,108831,'Meliphaga orientalis','species'),(390647,108831,'Meliphaga aruensis','species'),(390648,108831,'Meliphaga vicina','species'),(390649,108831,'Meliphaga notata','species'),(390650,108831,'Meliphaga flavirictus','species'),(390651,108831,'Meliphaga lewinii','species'),(390652,108831,'Meliphaga albilineata','species'),(390653,108831,'Meliphaga cinereifrons','species'),(390654,108831,'Meliphaga fordiana','species'),(390655,108831,'Meliphaga reticulata','species'),(390656,175007,'Meliphaga analoga analoga','subspecies'),(390658,390647,'Meliphaga aruensis aruensis','subspecies'),(390659,390653,'Meliphaga cinereifrons cinereifrons','subspecies'),(390660,243057,'Meliphaga gracilis stevensi','subspecies'),(390661,243057,'Meliphaga gracilis gracilis','subspecies'),(390662,243057,'Meliphaga gracilis imitatrix','subspecies'),(390663,390651,'Meliphaga lewinii amphochlora','subspecies'),(390664,390651,'Meliphaga lewinii lewinii','subspecies'),(390665,390645,'Meliphaga mimikae granti','subspecies'),(390666,390644,'Meliphaga montana aicora','subspecies'),(390667,390649,'Meliphaga notata mixtata','subspecies'),(390668,390649,'Meliphaga notata notata','subspecies'),(390669,390646,'Meliphaga orientalis orientalis','subspecies'),(390671,1386,'Bacillus sp. KSW-3','species'),(390672,218811,'Secutor insidiator','species'),(390673,561516,'Bothrocarina','genus'),(390674,390673,'Bothrocarina microcephala','species'),(390675,153718,'Bothrocara molle','species'),(390676,390677,'Simulium arcticum','species'),(390677,47397,'Simulium arcticum species complex','no rank'),(390678,390677,'Simulium brevicercum','species'),(390679,390677,'Simulium saxosum','species'),(390680,390677,'Simulium apricarium','species'),(390681,390677,'Simulium negativum','species'),(390682,223792,'Acropoma hanedai','species'),(390683,96776,'Aulotrachichthys','genus'),(390684,390683,'Aulotrachichthys prosthemius','species'),(390685,68512,'Chlorophthalmus acutifrons','species'),(390686,83393,'Coelorinchus anatirostris','species'),(390687,83393,'Coelorinchus formosanus','species'),(390688,83393,'Coelorinchus hubbsi','species'),(390689,83393,'Coelorinchus japonicus','species'),(390690,83393,'Coelorinchus kamoharai','species'),(390691,83393,'Coelorinchus multispinulosus','species'),(390692,30759,'Gadella','genus'),(390693,390692,'Gadella jordani','species'),(390694,332669,'Ventrifossa longibarbata','species'),(390695,332669,'Ventrifossa rhipidodorsalis','species'),(390696,27320,'Metschnikowia sp. UWOPS00-154.1','species'),(390697,27320,'Metschnikowia cerradonensis','species'),(390698,100986,'Aschersonia cf. badia BCC 8407','species'),(390699,163747,'Acmispon','genus'),(390700,390699,'Acmispon brachycarpus','species'),(390701,390699,'Acmispon denticulatus','species'),(390702,390699,'Acmispon parviflorus','species'),(390703,53860,'Coronilla juncea','species'),(390704,53860,'Coronilla repanda','species'),(390705,118934,'Securigera securidaca','species'),(390706,118934,'Securigera somalensis','species'),(390707,53860,'Coronilla vaginalis','species'),(390708,118900,'Hippocrepis balearica','species'),(390709,118900,'Hippocrepis ciliata','species'),(390710,118900,'Hippocrepis comosa','species'),(390711,118900,'Hippocrepis multisiliquosa','species'),(390712,163747,'Hosackia','genus'),(390713,390712,'Hosackia pinnata','species'),(390714,390712,'Hosackia rosea','species'),(390715,163747,'Ottleya','genus'),(390716,390715,'Ottleya utahensis','species'),(390718,240396,'Meristogenys amoropalamus','species'),(390719,240396,'Meristogenys whiteheadi','species'),(390720,102793,'Influenza A virus (A/chicken/Shandong/K01/2004(H5N1))','no rank'),(390721,36244,'Alcedo argentata','species'),(390722,36244,'Alcedo coerulescens','species'),(390723,36244,'Alcedo cyanopectus','species'),(390724,36244,'Alcedo euryzona','species'),(390725,36244,'Alcedo hercules','species'),(390726,36244,'Alcedo meninting','species'),(390727,36244,'Alcedo pusilla','species'),(390728,36244,'Alcedo semitorquata','species'),(390729,36244,'Alcedo websteri','species'),(390730,57403,'Ceyx fallax','species'),(390731,57403,'Ceyx rufidorsa','species'),(390733,333823,'Thraustochytriidae sp. BS5','species'),(390734,333823,'Thraustochytriidae sp. BS6','species'),(390735,333823,'Thraustochytriidae sp. BS3','species'),(390736,333823,'Thraustochytriidae sp. BS4','species'),(390737,1301,'Streptococcus sp. M40','species'),(390738,1730,'Eubacterium sp. BL22','species'),(390739,1730,'Eubacterium sp. BL13','species'),(390740,1730,'Eubacterium sp. BL38','species'),(390741,1485,'Clostridium sp. EG1','species'),(390742,1578,'Lactobacillus sp. EG12','species'),(390743,1678,'Bifidobacterium sp. M24','species'),(390744,816,'Bacteroides sp. BL14','species'),(390745,816,'Bacteroides sp. BL52','species'),(390746,84086,'Firmicutes bacterium EG24','species'),(390747,84086,'Firmicutes bacterium M42','species'),(390748,84086,'Firmicutes bacterium EG18','species'),(390749,84086,'Firmicutes bacterium BL80','species'),(390750,84086,'Firmicutes bacterium EG14','species'),(390751,84086,'Firmicutes bacterium M38','species'),(390752,84086,'Firmicutes bacterium EG20','species'),(390753,84086,'Firmicutes bacterium EG16','species'),(390754,84113,'Coriobacteriaceae bacterium BL10','species'),(390755,84113,'Coriobacteriaceae bacterium M3','species'),(390756,84113,'Coriobacteriaceae bacterium M64','species'),(390757,84113,'Coriobacteriaceae bacterium M32','species'),(390758,84113,'Coriobacteriaceae bacterium M29','species'),(390759,84113,'Coriobacteriaceae bacterium M60','species'),(390760,84113,'Coriobacteriaceae bacterium BL8','species'),(390761,84113,'Coriobacteriaceae bacterium BL37','species'),(390762,84113,'Coriobacteriaceae bacterium BL59','species'),(390763,84113,'Coriobacteriaceae bacterium M39','species'),(390764,84113,'Coriobacteriaceae bacterium M51','species'),(390765,84113,'Coriobacteriaceae bacterium EG22','species'),(390766,84113,'Coriobacteriaceae bacterium M52','species'),(390767,84113,'Coriobacteriaceae bacterium M14','species'),(390768,84113,'Coriobacteriaceae bacterium M11','species'),(390769,122706,'delta proteobacterium BL50','species'),(390770,33809,'beta proteobacterium EG25','species'),(390771,33809,'beta proteobacterium BL5','species'),(390772,265,'Paracoccus sp. SBR3','species'),(390773,265,'Paracoccus sp. SBRD1','species'),(390774,265,'Paracoccus sp. SBRD2','species'),(390775,642,'Aeromonas sp. SBRD8','species'),(390776,283,'Comamonas sp. SBRD10','species'),(390777,33986,'Exiguobacterium sp. SBRD12','species'),(390778,237,'Flavobacterium sp. SBRD11','species'),(390779,286,'Pseudomonas sp. SBRD6','species'),(390780,286,'Pseudomonas sp. SBRD7','species'),(390781,203864,'Cryptosporidium sp. WH3','species'),(390782,203864,'Cryptosporidium sp. WH33','species'),(390783,203864,'Cryptosporidium sp. WH5','species'),(390784,12429,'Seine river Acanthamoeba virus 1','species'),(390785,3805,'Bauhinia rufa','species'),(390786,35461,'Lobosphaeropsis','genus'),(390787,39954,'Selenastrum gracile','species'),(390788,3071,'Chlorella sp. KCTC AG10270','species'),(390789,3071,'Chlorella sp. KCTC AG10271','species'),(390790,3071,'Chlorella sp. KCTC AG10276','species'),(390791,3071,'Chlorella sp. KCTC AG10277','species'),(390792,3071,'Chlorella sp. KCTC AG10278','species'),(390793,3071,'Chlorella sp. KCTC AG10282','species'),(390794,3071,'Chlorella regularis','species'),(390795,390794,'Chlorella regularis var. minima','varietas'),(390796,2040,'Aeromicrobium sp. Ap-2','species'),(390797,2745,'Halomonas sp. Ap-3','species'),(390798,2745,'Halomonas sp. Ap-4','species'),(390799,2745,'Halomonas sp. Ap-5','species'),(390800,55968,'Leucobacter sp. Ap-1','species'),(390801,1279,'Staphylococcus sp. Ap-6','species'),(390802,1279,'Staphylococcus sp. Ap-7','species'),(390803,1279,'Staphylococcus sp. Ap-8','species'),(390804,1279,'Staphylococcus sp. Ap-9','species'),(390805,31979,'Geosporobacter','genus'),(390806,390805,'Geosporobacter subterraneus','species'),(390807,188905,'Jannaschia pohangensis','species'),(390808,1386,'Bacillus sp. 200','species'),(390809,613,'Serratia sp. R1','species'),(390810,286,'Pseudomonas sp. DYX5','species'),(390811,54448,'Clavicipitaceae sp. IasaredF01','species'),(390812,54448,'Clavicipitaceae sp. PrubF01','species'),(390813,164864,'Tachinisca','genus'),(390814,390813,'Tachinisca cyaneiventris','species'),(390818,127492,'Paraeutrichopus harpaloides','species'),(390819,177248,'Gomerina','genus'),(390820,390819,'Gomerina calathiformis','species'),(390821,40253,'Brachidontes granulatus','species'),(390822,301959,'Perumytilus','genus'),(390823,390822,'Perumytilus purpuratus','species'),(390824,301959,'Semimytilus','genus'),(390825,390824,'Semimytilus algosus','species'),(390826,223991,'Choromytilus meridionalis','species'),(390827,5406,'Exobasidium sp. MAFF 239977','species'),(390828,5406,'Exobasidium camelliae-oleiferae','species'),(390829,5406,'Exobasidium sp. MAFF 239982','species'),(390830,5406,'Exobasidium sp. MAFF 239983','species'),(390831,5406,'Exobasidium sp. MAFF 239984','species'),(390832,93468,'Bispora christiansenii','species'),(390833,61458,'Coniosporium sp. MA 4639','species'),(390834,61458,'Coniosporium sp. MA 4640','species'),(390835,63255,'Entorrhiza citriformis','species'),(390836,52085,'Loricaria simillima','species'),(390837,210595,'Olyra longicaudata','species'),(390838,6324,'Bursaphelenchus antoniae','species'),(390839,150080,'Norovirus Hu/OCS980705/1998/JP','no rank'),(390840,150080,'Norovirus Hu/OCS000564/2001/JP','no rank'),(390841,1578,'Lactobacillus farraginis','species'),(390842,1578,'Lactobacillus parafarraginis','species'),(390843,1851,'Saccharomonospora sp. YIM 90557','species'),(390844,39686,'Culex flavivirus','species'),(390845,39686,'Aedes flavivirus','species'),(390846,563798,'Echinicola','genus'),(390847,941326,'Mus lepidoides','species'),(390848,941326,'Mus nitidulus','species'),(390849,12195,'Zucchini yellow fleck virus','species'),(390850,189290,'Meloidogyne enterolobii','species'),(390851,118474,'unclassified Paradoxosomatidae','no rank'),(390852,390851,'Paradoxosomatidae sp. YG-2006','species'),(390853,244970,'Allopauropus sp. YG-2006','species'),(390855,61987,'Scutigerella sp. YG-2006','species'),(390856,118504,'Symphylella sp. YG-2006','species'),(390857,41364,'Scolopendra multidens','species'),(390858,41363,'Otostigmus','genus'),(390859,390858,'Otostigmus politus','species'),(390860,773,'Bartonella sp. SD16HB','species'),(390861,773,'Bartonella sp. SD35HB','species'),(390862,29278,'Phagemid vector pBK-CMV','species'),(390863,162253,'Gonatocerus walkerjonesi','species'),(390864,162253,'Gonatocerus morgani','species'),(390865,1386,'Bacillus sp. RNS-2','species'),(390866,1663,'Arthrobacter sp. RNS-1','species'),(390868,63903,'Copelatus gestroi','species'),(390869,422069,'Madaglymbus','genus'),(390870,390869,'Madaglymbus ruthwildae','species'),(390871,207412,'Aglymbus sp. MB321','species'),(390872,207412,'Aglymbus sp. MB322','species'),(390873,207412,'Aglymbus pilatus','species'),(390874,93929,'Thermotoga petrophila RKU-1','no rank'),(390876,41295,'Nisaea','genus'),(390877,390876,'Nisaea denitrificans','species'),(390878,57488,'Thiorhodococcus bheemlicus','species'),(390879,57488,'Thiorhodococcus kakinadensis','species'),(390880,86671,'Roseospira visakhapatnamensis','species'),(390882,51366,'Salinivibrio sp. BbAg','species'),(390883,51366,'Salinivibrio sharmensis','species'),(390884,390846,'Echinicola vietnamensis','species'),(390885,45301,'Lewia eureka','species'),(390886,64899,'Columnosphaeria','genus'),(390887,281242,'Lophium','genus'),(390888,5598,'Alternaria sp. CBS 174.52','species'),(390889,5498,'Cladosporium sp. CBS 180.53','species'),(390890,390886,'Columnosphaeria fagi','species'),(390892,40996,'Elsinoe centrolobi','species'),(390893,40996,'Elsinoe phaseoli','species'),(390894,390887,'Lophium mytilinum','species'),(390895,285810,'Pyrenochaeta nobilis','species'),(390896,100048,'Trematosphaeria pertusa','species'),(390897,389349,'Agamermis sp. BH-2006','species'),(390898,30996,'Parailia','genus'),(390899,390898,'Parailia sp. JPS-2006','species'),(390900,29278,'Reporter vector pBNP1','species'),(390901,29278,'Shuttle vector pME6032','species'),(390902,212393,'Homaliodendron papillosum','species'),(390903,94555,'Neckera decurrens','species'),(390904,84250,'Forsstroemia goughiana','species'),(390906,94555,'Neckera polyclada','species'),(390907,67443,'Thamnobryum plicatulum','species'),(390908,29278,'Shuttle vector pMQ56','species'),(390909,29278,'Shuttle vector pMQ64','species'),(390910,29278,'Shuttle vector pMQ70','species'),(390911,29278,'Shuttle vector pMQ71','species'),(390912,29278,'Shuttle vector pMQ72','species'),(390913,29278,'Shuttle vector pMQ91','species'),(390914,29278,'Shuttle vector pMQ78','species'),(390915,29278,'Shuttle vector pMQ79','species'),(390916,29278,'Shuttle vector pMQ80','species'),(390917,29278,'Shuttle vector pMQ95','species'),(390918,29278,'Shuttle vector pMQ97','species'),(390919,2745,'Halomonas sp. C17','species'),(390920,1873,'Micromonospora sp. MP38-A10','species'),(390921,1873,'Micromonospora sp. MP38-A11','species'),(390922,1873,'Micromonospora sp. MP38-A6','species'),(390923,1873,'Micromonospora sp. MP38-A8','species'),(390924,1873,'Micromonospora sp. MP38-A9','species'),(390925,1873,'Micromonospora sp. MP38-B10','species'),(390926,1873,'Micromonospora sp. MP38-B9','species'),(390927,1873,'Micromonospora sp. MP38-C11','species'),(390928,1873,'Micromonospora sp. MP38-C5','species'),(390929,1873,'Micromonospora sp. MP38-C7','species'),(390930,1873,'Micromonospora sp. MP38-D12','species'),(390931,1873,'Micromonospora sp. MP38-E10','species'),(390932,1873,'Micromonospora sp. MP38-E11','species'),(390933,1873,'Micromonospora sp. MP38-E3','species'),(390934,1873,'Micromonospora sp. MP38-E9','species'),(390935,1873,'Micromonospora sp. MP38-F12','species'),(390936,1873,'Micromonospora sp. MP38-F2','species'),(390937,1873,'Micromonospora sp. MP38-F5','species'),(390938,1873,'Micromonospora sp. MP38-F9','species'),(390939,1873,'Micromonospora sp. MP38-G4','species'),(390940,1873,'Micromonospora sp. MP38-G6','species'),(390941,1873,'Micromonospora sp. MP38-H11','species'),(390942,1873,'Micromonospora sp. MP38-H8','species'),(390943,1873,'Micromonospora sp. MP40-A1','species'),(390944,1873,'Micromonospora sp. MP40-A9','species'),(390945,1873,'Micromonospora sp. MP40-B1','species'),(390946,1873,'Micromonospora sp. MP40-E9','species'),(390947,1873,'Micromonospora sp. MP40-G4','species'),(390948,1873,'Micromonospora sp. MP40-H4','species'),(390949,84593,'Verrucosispora sp. MP39-B4','species'),(390950,570,'Klebsiella sp. MYC','species'),(390951,343266,'Phyllognathia','genus'),(390952,390951,'Phyllognathia ceratophthalma','species'),(390953,115580,'Gnathophyllidae','family'),(390954,390953,'Gnathophyllum','genus'),(390955,390954,'Gnathophyllum americanum','species'),(390956,117982,'Palaemon macrodactylus','species'),(390957,6695,'Dactylonia','genus'),(390958,390957,'Dactylonia sp. HCL-2006','species'),(390959,6695,'Anchistus','genus'),(390960,390959,'Anchistus miersi','species'),(390961,6695,'Thaumastocaris','genus'),(390962,390961,'Thaumastocaris streptopus','species'),(390963,294135,'Periclimenes brevicarpalis','species'),(390964,343263,'Coralliocaris superba','species'),(390965,115580,'Anchistioididae','family'),(390966,390965,'Anchistioides','genus'),(390967,390966,'Anchistioides sp. HCL-2006','species'),(390968,115576,'Eugonatonotidae','family'),(390969,390968,'Eugonatonotus','genus'),(390970,390969,'Eugonatonotus chacei','species'),(390971,29967,'Alpheus gracilipes','species'),(390972,662,'Vibrio sp. S21','species'),(390973,30389,'Ardea novaehollandiae','species'),(390974,91778,'Pteroglossus azara','species'),(390975,390974,'Pteroglossus azara flavirostris','subspecies'),(390976,581380,'Diaphania','genus'),(390977,390976,'Diaphania indica','species'),(390978,329161,'Mannheimia phage phiMHaA1','species'),(390979,178017,'Augochlorella striata','species'),(390980,66276,'Appendiculella','genus'),(390981,390980,'Appendiculella sp. MP3432','species'),(390983,79510,'Hylotrupini','tribe'),(390984,390983,'Hylotrupes','genus'),(390985,390984,'Hylotrupes bajulus','species'),(390986,5598,'Alternaria sp. GZ-2006a','species'),(390987,119218,'Influenza A virus (A/duck/Hokkaido/Vac-2/04(H7N7))','no rank'),(390988,28056,'Actinocatenispora','genus'),(390989,390988,'Actinocatenispora sera','species'),(391006,100755,'Merremia leaf curl virus','no rank'),(391007,29278,'Cloning vector pPlat-Pds-Mod4.1','species'),(391008,40324,'Stenotrophomonas maltophilia R551-3','no rank'),(391009,46541,'Thermosipho melanesiensis BI429','no rank'),(391010,620,'Shigella sp. DBC-1','species'),(391011,2013,'Nocardiopsis sp. YIM 90567','species'),(391012,2013,'Nocardiopsis sp. YIM 90568','species'),(391013,2013,'Nocardiopsis sp. YIM 90571','species'),(391014,2013,'Nocardiopsis sp. YIM 90632','species'),(391015,104204,'Streptomonospora sp. YIM 90487','species'),(391016,104204,'Streptomonospora sp. YIM 90494','species'),(391017,104204,'Streptomonospora sp. YIM 90554','species'),(391018,104204,'Streptomonospora sp. YIM 90562','species'),(391019,104204,'Streptomonospora sp. YIM 90564','species'),(391020,104204,'Streptomonospora sp. YIM 90566','species'),(391021,104204,'Streptomonospora sp. YIM 90573','species'),(391022,104204,'Streptomonospora sp. YIM 90576','species'),(391023,104204,'Streptomonospora sp. YIM 90578','species'),(391024,104204,'Streptomonospora sp. YIM 90580','species'),(391025,104204,'Streptomonospora sp. YIM 90586','species'),(391026,104204,'Streptomonospora sp. YIM 90593','species'),(391027,104204,'Streptomonospora sp. YIM 90594','species'),(391028,104204,'Streptomonospora sp. YIM 90598','species'),(391029,104204,'Streptomonospora sp. YIM 90599','species'),(391030,104204,'Streptomonospora sp. YIM 90604','species'),(391031,104204,'Streptomonospora sp. YIM 90606','species'),(391032,104204,'Streptomonospora sp. YIM 90608','species'),(391033,104204,'Streptomonospora sp. YIM 90612','species'),(391034,104204,'Streptomonospora sp. YIM 90614','species'),(391035,104204,'Streptomonospora sp. YIM 90640','species'),(391036,106181,'Ehrlichia sp. HF','species'),(391037,168697,'Salinispora arenicola CNS-205','no rank'),(391038,148447,'Burkholderia phymatum STM815','no rank'),(391039,119220,'Influenza A virus (A/ostrich/South Africa/1/2004(H5N2))','no rank'),(391041,33831,'Discocephalidae','family'),(391042,391041,'Prodiscocephalus','genus'),(391043,391042,'Prodiscocephalus borrori','species'),(391044,13012,'Clarias werneri','species'),(391045,13012,'Clarias liocephalus','species'),(391046,310922,'Clariallabes petricola','species'),(391047,13012,'Clarias alluaudi','species'),(391048,103209,'Heterobranchus sp. CJM-2004','species'),(391049,251260,'Machilus breviflora','species'),(391050,241797,'Frommia','genus'),(391051,391050,'Frommia ceratophylloides','species'),(391052,241797,'Phellolophium','genus'),(391053,391052,'Phellolophium madagascariense','species'),(391054,40958,'Pimpinella betsileensis','species'),(391055,3754,'Prunus ramburei','species'),(391056,3754,'Prunus sogdiana','species'),(391057,3754,'Prunus ursina','species'),(391058,3754,'Prunus ussuriensis','species'),(391059,263288,'Miconia chionophila','species'),(391060,263288,'Miconia crocea','species'),(391061,263288,'Miconia pteroclada','species'),(391062,263288,'Miconia turquinensis','species'),(391063,133407,'Acytostelium sp. GCE9','species'),(391064,133407,'Acytostelium sp. DCB6B','species'),(391065,1265909,'Dysnectes','genus'),(391066,391065,'Dysnectes brevis','species'),(391068,137247,'Geopora cervina','species'),(391070,89802,'Hyphoderma puberum','species'),(391071,70556,'Chiloscyphus austrigenus','species'),(391072,70556,'Chiloscyphus costatus','species'),(391074,70556,'Chiloscyphus gottscheoides','species'),(391075,70556,'Chiloscyphus guadeloupensis','species'),(391076,70556,'Chiloscyphus liebmannianus','species'),(391077,70556,'Chiloscyphus novae-zeelandiae','species'),(391078,70556,'Chiloscyphus perissodontus','species'),(391079,70556,'Chiloscyphus randii','species'),(391080,70556,'Chiloscyphus spinifer','species'),(391081,89802,'Hyphoderma subpraetermissum','species'),(391082,89802,'Hyphoderma rude','species'),(391084,89443,'fungal sp. DQY-8','species'),(391085,89443,'fungal sp. DQY-9','species'),(391086,89443,'fungal sp. DQY-10','species'),(391087,89443,'fungal sp. DQY-11','species'),(391088,89443,'fungal sp. DQY-12','species'),(391089,89443,'fungal sp. DQY-13','species'),(391090,361689,'Tomato yellow leaf curl virus-associated DNA beta','species'),(391091,389487,'Acrophialophora fusispora','species'),(391092,5073,'Penicillium sp. NRRL 35611','species'),(391093,5073,'Penicillium sp. NRRL 35639','species'),(391094,5073,'Penicillium sp. NRRL 35648','species'),(391096,230752,'Aphanizomenon issatschenkoi CAWBG02','no rank'),(391097,286,'Pseudomonas sp. MT14','species'),(391098,1883,'Streptomyces sp. B1O10','species'),(391099,1883,'Streptomyces sp. B1O22','species'),(391100,1883,'Streptomyces sp. B1O26','species'),(391101,1883,'Streptomyces sp. B1O27','species'),(391102,1883,'Streptomyces sp. B1O32','species'),(391103,1883,'Streptomyces sp. B1O9','species'),(391104,1883,'Streptomyces sp. B1Y14','species'),(391105,1883,'Streptomyces sp. B1Y16','species'),(391106,1883,'Streptomyces sp. B1Y2','species'),(391107,1883,'Streptomyces sp. B1Y21','species'),(391108,1883,'Streptomyces sp. B1Y3','species'),(391109,1883,'Streptomyces sp. B1Y33','species'),(391110,1883,'Streptomyces sp. B1Y37','species'),(391111,1883,'Streptomyces sp. B1Y4','species'),(391112,1883,'Streptomyces sp. B1Y40','species'),(391113,1883,'Streptomyces sp. B1Y42','species'),(391114,1883,'Streptomyces sp. B1Y43','species'),(391115,1883,'Streptomyces sp. B1Y48','species'),(391116,1883,'Streptomyces sp. B1Y54','species'),(391117,1883,'Streptomyces sp. B1Y64','species'),(391118,1883,'Streptomyces sp. B1Y71','species'),(391119,1883,'Streptomyces sp. R10195','species'),(391120,1883,'Streptomyces sp. R1O23','species'),(391121,1883,'Streptomyces sp. R1O24','species'),(391122,1883,'Streptomyces sp. R1O3','species'),(391123,1883,'Streptomyces sp. R1O3-2','species'),(391124,1883,'Streptomyces sp. R1O31','species'),(391125,1883,'Streptomyces sp. R1O37','species'),(391126,1883,'Streptomyces sp. R1O4','species'),(391127,1883,'Streptomyces sp. R1O4-2','species'),(391128,1883,'Streptomyces sp. R1O41','species'),(391129,1883,'Streptomyces sp. R1O44','species'),(391130,1883,'Streptomyces sp. R1O45','species'),(391131,1883,'Streptomyces sp. R1O46','species'),(391132,1883,'Streptomyces sp. R1O49','species'),(391133,1883,'Streptomyces sp. R1O54','species'),(391134,1883,'Streptomyces sp. R1O59','species'),(391135,1883,'Streptomyces sp. R1O7-2','species'),(391136,1883,'Streptomyces sp. R1Y10','species'),(391137,1883,'Streptomyces sp. R1Y11','species'),(391138,1883,'Streptomyces sp. R1Y25','species'),(391139,1883,'Streptomyces sp. R1Y9','species'),(391140,816,'Bacteroides sp. D8','species'),(391141,1386,'Bacillus sp. EKS4-1','species'),(391142,1386,'Bacillus sp. EKS4-11','species'),(391143,469,'Acinetobacter sp. EKN4-1','species'),(391144,1707,'Cellulomonas sp. A12','species'),(391145,169133,'Citricoccus sp. A7','species'),(391146,37914,'Dietzia sp. A3','species'),(391147,154116,'Georgenia sp. H7','species'),(391148,254250,'Isoptericola sp. H6','species'),(391149,2742,'Marinobacter sp. A1','species'),(391150,2742,'Marinobacter sp. A8','species'),(391151,2742,'Marinobacter sp. A9','species'),(391152,2742,'Marinobacter sp. H1','species'),(391153,2742,'Marinobacter sp. H10','species'),(391154,2742,'Marinobacter sp. H2','species'),(391155,2742,'Marinobacter sp. H3','species'),(391156,2742,'Marinobacter sp. H4','species'),(391157,2742,'Marinobacter sp. H5','species'),(391158,33882,'Microbacterium sp. H8','species'),(391159,1269,'Micrococcus sp. A2','species'),(391160,182709,'Oceanobacillus sp. A4','species'),(391161,286,'Pseudomonas sp. A10','species'),(391162,152161,'Stappia sp. H9','species'),(391163,1386,'Bacillus sp. A11','species'),(391164,1386,'Bacillus sp. A5','species'),(391165,364410,'Granulibacter bethesdensis CGDNIH1','no rank'),(391166,22,'Shewanella taiwanensis','species'),(391167,49928,'unidentified bacterial contaminant','species'),(391169,113155,'Nanna articulata','species'),(391171,113133,'Cordilura atrata','species'),(391172,113120,'Norellia spinipes','species'),(391173,113121,'Norellia flavicorne','species'),(391174,27320,'Metschnikowia sp. 4.3.38','species'),(391175,27320,'Metschnikowia sp. 11.1.21','species'),(391176,113132,'unclassified Cordilura','no rank'),(391177,391176,'Cordilura pleuricata','species'),(391178,2433,'Roseobacter sp. B09','species'),(391179,1663,'Arthrobacter sp. ZYX','species'),(391180,34882,'Enhydra lutris kenyoni','subspecies'),(391181,189482,'Ilyophis','genus'),(391182,391181,'Ilyophis brunneus','species'),(391183,54916,'Brachysomophis','genus'),(391184,391183,'Brachysomophis crocodilinus','species'),(391185,54916,'Echelus','genus'),(391186,391185,'Echelus myrus','species'),(391187,182221,'Scolecenchelys','genus'),(391188,391187,'Scolecenchelys breviceps','species'),(391189,182434,'Myrichthys maculosus','species'),(391190,54917,'Ophichthus serpentinus','species'),(391191,118158,'Derichthys','genus'),(391192,391191,'Derichthys serpentinus','species'),(391193,7944,'Congresox','genus'),(391194,391193,'Congresox talabonoides','species'),(391195,7944,'Cynoponticus','genus'),(391196,391195,'Cynoponticus ferox','species'),(391197,135217,'Rhynchoconger','genus'),(391198,391197,'Rhynchoconger flavus','species'),(391199,135218,'Paraconger','genus'),(391200,391199,'Paraconger notialis','species'),(391201,135217,'Bathyuroconger','genus'),(391202,391201,'Bathyuroconger vicinus','species'),(391203,267668,'Gnathophis longicauda','species'),(391204,189486,'Gorgasia sp. JAL-2006','species'),(391205,189485,'Heteroconger','genus'),(391206,391205,'Heteroconger hassi','species'),(391207,135217,'Macrocephenchelys','genus'),(391208,391207,'Macrocephenchelys soela','species'),(391209,135218,'Poeciloconger','genus'),(391210,391209,'Poeciloconger kapala','species'),(391211,189924,'Uroconger syringinus','species'),(391212,135217,'Xenomystax','genus'),(391213,391212,'Xenomystax congroides','species'),(391214,118176,'Nettastoma melanurum','species'),(391215,118175,'Venefica','genus'),(391216,391215,'Venefica proboscidea','species'),(391217,121408,'Colocongridae','family'),(391218,391217,'Coloconger','genus'),(391219,391218,'Coloconger cadenati','species'),(391220,210591,'Scuticaria tigrina','species'),(391221,182222,'Rhinomuraena','genus'),(391222,391221,'Rhinomuraena quaesita','species'),(391223,118144,'Moringua javanica','species'),(391224,55111,'Polyacanthonotus','genus'),(391225,391224,'Polyacanthonotus rissoanus','species'),(391226,1293357,'Cyphonanthus','genus'),(391227,391226,'Cyphonanthus discrepans','species'),(391228,1298630,'Beet curly top Iran virus','species'),(391229,54197,'saccharomycete sp. 1AD8','species'),(391230,54197,'saccharomycete sp. 3AD15','species'),(391231,54197,'saccharomycete sp. 3AD23','species'),(391232,54197,'saccharomycete sp. 3AD16','species'),(391233,54197,'saccharomycete sp. 3AD7','species'),(391235,36629,'Neosartorya sp. KACC 41626','species'),(391236,36629,'Neosartorya sp. KACC 42092','species'),(391237,5304,'Peniophorella','genus'),(391238,391237,'Peniophorella sp. NH-2006a','species'),(391239,5598,'Alternaria sp. Z11-1','species'),(391240,357688,'Paecilomyces sp. MD201','species'),(391241,46131,'Globigerinella aequilateralis','species'),(391242,69030,'Candeinidae','family'),(391243,391242,'Candeina','genus'),(391244,391243,'Candeina nitida','species'),(391245,214137,'Eupithecia ultimaria','species'),(391246,214137,'Eupithecia opistographata','species'),(391247,281823,'Chiasmia syriacaria','species'),(391248,281823,'Chiasmia aestimaria','species'),(391249,123082,'Dichelyma capillaceum','species'),(391250,82208,'Gagea fragifera','species'),(391251,82208,'Gagea longifolia','species'),(391252,82208,'Gagea polidorii','species'),(391254,82208,'Gagea x luberonensis','species'),(391256,263521,'Schizopygopsis younghusbandi wui','subspecies'),(391257,263521,'Schizopygopsis younghusbandi himalayensis','subspecies'),(391258,1070821,'Cercyridae','family'),(391259,391258,'Cercyra','genus'),(391260,391259,'Cercyra hastata','species'),(391261,69511,'Artioposthia sp. MR-2006','species'),(391262,69513,'Australoplana sp. MR-2006','species'),(391263,51989,'Bipalium multilineatum','species'),(391264,51989,'Bipalium nobile','species'),(391265,51989,'Bipalium sp. MR-2006','species'),(391267,166248,'Dolichoplana','genus'),(391268,391267,'Dolichoplana sp. MR-2006','species'),(391270,57255,'Geoplana ladislavii','species'),(391271,52316,'Girardia schubarti','species'),(391272,57255,'Geoplana sp. MR-2006','species'),(391273,69516,'Microplana scharffi','species'),(391274,69516,'Microplana sp. MR-2006','species'),(391275,51988,'Novibipalium','genus'),(391276,391275,'Novibipalium venosum','species'),(391277,79740,'Neppia sp. MR-2006','species'),(391278,1292254,'Notogynaphallia','genus'),(391279,391278,'Notogynaphallia sp. MR-2006','species'),(391280,67582,'Procerodes plebeja','species'),(391281,1292247,'Palombiella','genus'),(391282,391281,'Palombiella stephensoni','species'),(391283,27899,'Phagocata vitta','species'),(391284,27899,'Phagocata sp. MR-2006','species'),(391285,151519,'Spathula alba','species'),(391286,151519,'Spathula sp. MR-2006','species'),(391287,528,'Ochrobactrum ciceri','species'),(391288,54860,'Narcissus tazetta var. chinensis','varietas'),(391289,1386,'Bacillus sp. 6k512','species'),(391290,129337,'Geobacillus sp. E263','species'),(391291,265002,'environmental samples','no rank'),(391292,391291,'uncultured Caldanaerocella sp.','species'),(391293,2849,'environmental samples','no rank'),(391294,391293,'uncultured Phaeodactylum sp.','species'),(391295,1307,'Streptococcus suis 05ZYH33','no rank'),(391296,1307,'Streptococcus suis 98HAH33','no rank'),(391298,49928,'glacial ice bacterium B24','species'),(391299,265,'Paracoccus sp. B22','species'),(391300,1372,'Planococcus sp. B10','species'),(391301,1372,'Planococcus sp. B13','species'),(391302,1663,'Arthrobacter sp. B20','species'),(391303,1663,'Arthrobacter sp. B3','species'),(391304,1663,'Arthrobacter sp. C13','species'),(391305,1663,'Arthrobacter sp. C7','species'),(391306,1663,'Arthrobacter sp. D1','species'),(391307,1386,'Bacillus sp. C17','species'),(391308,28253,'Marinomonas sp. A14','species'),(391309,53246,'Pseudoalteromonas sp. B1','species'),(391310,497,'Psychrobacter sp. C16','species'),(391311,1827,'Rhodococcus sp. B11','species'),(391312,1827,'Rhodococcus sp. B15','species'),(391313,1827,'Rhodococcus sp. B21','species'),(391314,1827,'Rhodococcus sp. B7','species'),(391315,1827,'Rhodococcus sp. D13','species'),(391316,1827,'Rhodococcus sp. D4','species'),(391317,22,'Shewanella sp. A7','species'),(391318,22,'Shewanella sp. B6','species'),(391319,150781,'Astraeus sp. Arora02121','species'),(391320,68787,'Scleroderma sp. Arora99193','species'),(391321,68787,'Scleroderma bermudense','species'),(391322,54862,'Narcissus triandrus subsp. triandrus','subspecies'),(391323,44417,'Cyclospora sp. Guangdong05','species'),(391324,37861,'Heterorhabditis sp. GPS1','species'),(391325,37861,'Heterorhabditis sp. GPS2','species'),(391326,37861,'Heterorhabditis sp. GPS3','species'),(391327,37861,'Heterorhabditis sp. GPS5','species'),(391328,37861,'Heterorhabditis sp. GPS11','species'),(391329,37861,'Heterorhabditis sp. KMD10','species'),(391330,37861,'Heterorhabditis sp. KMD19','species'),(391331,37861,'Heterorhabditis sp. Acows','species'),(391332,37861,'Heterorhabditis sp. Oswego','species'),(391333,37861,'Heterorhabditis sp. Riwaka','species'),(391334,37861,'Heterorhabditis sp. OH25','species'),(391335,69468,'Sinuolinea','genus'),(391336,391335,'Sinuolinea phyllopteryxa','species'),(391337,260377,'Tomato yellow leaf curl Mali virus-[Ethiopia]','no rank'),(391338,67475,'uncultured Haslea sp.','species'),(391339,8479,'Chrysemys picta marginata','subspecies'),(391340,33570,'Graptemys ouachitensis ouachitensis','subspecies'),(391341,8485,'Malaclemys terrapin terrapin','subspecies'),(391342,85611,'Terrapene ornata ornata','subspecies'),(391343,85611,'Terrapene ornata luteola','subspecies'),(391344,158814,'Terrapene carolina bauri','subspecies'),(391345,158814,'Terrapene carolina carolina','subspecies'),(391346,158814,'Terrapene carolina major','subspecies'),(391347,158814,'Terrapene carolina triunguis','subspecies'),(391349,1415175,'Terrapene mexicana yucatana','subspecies'),(391350,57255,'Geoplana burmeisteri','species'),(391351,8764,'Trimeresurus wiroti','species'),(391352,62703,'Oidium sp. HAL 1842F','species'),(391353,82208,'Gagea mauritanica','species'),(391354,82208,'Gagea chrysantha','species'),(391355,229992,'SARS coronavirus Frankfurt1-v01','no rank'),(391356,595254,'Siepmannia lariceti','species'),(391357,1883,'Streptomyces sp. US24','species'),(391358,196013,'Caldimonas hydrothermale','species'),(391359,1298,'Deinococcus sp. Han23','species'),(391360,44249,'Paenibacillus sp. HanTHS1','species'),(391361,286,'Pseudomonas sp. B06','species'),(391362,28105,'Sinorhizobium sp. A16','species'),(391363,286,'Pseudomonas sp. A07','species'),(391364,1663,'Arthrobacter sp. A01','species'),(391365,286,'Pseudomonas sp. B08','species'),(391366,1569,'Sporosarcina sp. A20','species'),(391367,286,'Pseudomonas sp. A23','species'),(391368,1269,'Micrococcus sp. B01','species'),(391369,1663,'Arthrobacter sp. A03','species'),(391370,1663,'Arthrobacter sp. B02','species'),(391371,57493,'Kocuria sp. A05','species'),(391372,40323,'Stenotrophomonas sp. A09','species'),(391373,1827,'Rhodococcus sp. B03','species'),(391374,33882,'Microbacterium sp. A33','species'),(391375,469,'Acinetobacter sp. FW','species'),(391376,1663,'Arthrobacter sp. WY','species'),(391377,290425,'Advenella sp. CR12','species'),(391378,507,'Alcaligenes sp. CO14','species'),(391379,1663,'Arthrobacter sp. CU19','species'),(391380,43668,'Brachybacterium sp. CR40','species'),(391381,43668,'Brachybacterium sp. CR48','species'),(391382,43668,'Brachybacterium sp. CU1','species'),(391383,43668,'Brachybacterium sp. PB10','species'),(391384,43668,'Brachybacterium sp. PB15','species'),(391385,43668,'Brachybacterium sp. PB16','species'),(391386,43668,'Brachybacterium sp. PB64','species'),(391387,1696,'Brevibacterium sp. CO63','species'),(391388,1696,'Brevibacterium sp. CO7','species'),(391389,1696,'Brevibacterium sp. CR23','species'),(391390,1696,'Brevibacterium sp. CR33','species'),(391391,1696,'Brevibacterium sp. CU44','species'),(391392,1696,'Brevibacterium sp. CU8','species'),(391393,1696,'Brevibacterium sp. PB42','species'),(391394,33986,'Exiguobacterium sp. NI5','species'),(391395,2745,'Halomonas sp. PB69','species'),(391396,33882,'Microbacterium sp. CU27','species'),(391397,1279,'Staphylococcus sp. CO39','species'),(391398,1279,'Staphylococcus sp. PB22','species'),(391399,1279,'Staphylococcus sp. PB26','species'),(391400,1279,'Staphylococcus sp. PB4','species'),(391401,84406,'Virgibacillus sp. CO40','species'),(391402,84406,'Virgibacillus sp. CU42','species'),(391403,265,'Paracoccus sp. PB33','species'),(391404,1372,'Planococcus sp. CU6','species'),(391405,1386,'Bacillus sp. A14','species'),(391406,1386,'Bacillus sp. A17','species'),(391407,1386,'Bacillus sp. CO11','species'),(391408,1386,'Bacillus sp. CO15','species'),(391409,1386,'Bacillus sp. CO16','species'),(391410,1386,'Bacillus sp. CO19','species'),(391411,1386,'Bacillus sp. CO21','species'),(391412,1386,'Bacillus sp. CO22','species'),(391413,1386,'Bacillus sp. CO23','species'),(391414,1386,'Bacillus sp. CO25','species'),(391415,1386,'Bacillus sp. CO26','species'),(391416,1386,'Bacillus sp. CO27','species'),(391417,1386,'Bacillus sp. CO28','species'),(391418,1386,'Bacillus sp. CO29','species'),(391419,1386,'Bacillus sp. CO30','species'),(391420,1386,'Bacillus sp. CO32','species'),(391421,1386,'Bacillus sp. CO33','species'),(391422,1386,'Bacillus sp. CO36','species'),(391423,1386,'Bacillus sp. CO38','species'),(391424,1386,'Bacillus sp. CO41','species'),(391425,1386,'Bacillus sp. CO45','species'),(391426,1386,'Bacillus sp. CO46','species'),(391427,1386,'Bacillus sp. CO58','species'),(391428,1386,'Bacillus sp. CO59','species'),(391429,1386,'Bacillus sp. CO60','species'),(391430,1386,'Bacillus sp. CO64','species'),(391431,1386,'Bacillus sp. CO65','species'),(391432,1386,'Bacillus sp. CO72','species'),(391433,1386,'Bacillus sp. CO73','species'),(391434,1386,'Bacillus sp. CO76','species'),(391435,1386,'Bacillus sp. CO79','species'),(391436,1386,'Bacillus sp. CO81','species'),(391437,1386,'Bacillus sp. CO82','species'),(391438,1386,'Bacillus sp. CO83','species'),(391439,1386,'Bacillus sp. CO85','species'),(391440,1386,'Bacillus sp. CO88','species'),(391441,1386,'Bacillus sp. CO92','species'),(391442,1386,'Bacillus sp. CO93','species'),(391443,1386,'Bacillus sp. CR1','species'),(391444,1386,'Bacillus sp. CR13','species'),(391445,1386,'Bacillus sp. CR15','species'),(391446,1386,'Bacillus sp. CR16','species'),(391447,1386,'Bacillus sp. CR17','species'),(391448,1386,'Bacillus sp. CR2','species'),(391449,1386,'Bacillus sp. CR20','species'),(391450,1386,'Bacillus sp. CR22','species'),(391451,1386,'Bacillus sp. CR24','species'),(391452,1386,'Bacillus sp. CR25','species'),(391453,1386,'Bacillus sp. CR26','species'),(391454,1386,'Bacillus sp. CR27','species'),(391455,1386,'Bacillus sp. CR28','species'),(391456,1386,'Bacillus sp. CR29','species'),(391457,1386,'Bacillus sp. CR3','species'),(391458,1386,'Bacillus sp. CR30','species'),(391459,1386,'Bacillus sp. CR31','species'),(391460,1386,'Bacillus sp. CR32','species'),(391461,1386,'Bacillus sp. CR34','species'),(391462,1386,'Bacillus sp. CR35','species'),(391463,1386,'Bacillus sp. CR36','species'),(391464,1386,'Bacillus sp. CR38','species'),(391465,1386,'Bacillus sp. CR4','species'),(391466,1386,'Bacillus sp. CR41','species'),(391467,1386,'Bacillus sp. CR42','species'),(391468,1386,'Bacillus sp. CR45','species'),(391469,1386,'Bacillus sp. CR46','species'),(391470,1386,'Bacillus sp. CR47','species'),(391471,1386,'Bacillus sp. CR49','species'),(391472,1386,'Bacillus sp. CR5','species'),(391473,1386,'Bacillus sp. CR50','species'),(391474,1386,'Bacillus sp. CR52','species'),(391475,1386,'Bacillus sp. CR53','species'),(391476,1386,'Bacillus sp. CR54','species'),(391477,1386,'Bacillus sp. CR55','species'),(391478,1386,'Bacillus sp. CR58','species'),(391479,1386,'Bacillus sp. CR59','species'),(391480,1386,'Bacillus sp. CR60','species'),(391481,1386,'Bacillus sp. CR61','species'),(391482,1386,'Bacillus sp. CR63','species'),(391483,1386,'Bacillus sp. CR65','species'),(391484,1386,'Bacillus sp. CR66','species'),(391485,1386,'Bacillus sp. CR67','species'),(391486,1386,'Bacillus sp. CR68','species'),(391487,1386,'Bacillus sp. CR7','species'),(391488,1386,'Bacillus sp. CR70','species'),(391489,1386,'Bacillus sp. CR72','species'),(391490,1386,'Bacillus sp. CR73','species'),(391491,1386,'Bacillus sp. CR75','species'),(391492,1386,'Bacillus sp. CU14','species'),(391493,1386,'Bacillus sp. CU15','species'),(391494,1386,'Bacillus sp. CU18','species'),(391495,1386,'Bacillus sp. CU20','species'),(391496,1386,'Bacillus sp. CU21','species'),(391497,1386,'Bacillus sp. CU23','species'),(391498,1386,'Bacillus sp. CU24','species'),(391499,1386,'Bacillus sp. CU25','species'),(391500,1386,'Bacillus sp. CU26','species'),(391501,1386,'Bacillus sp. CU28','species'),(391502,1386,'Bacillus sp. CU29','species'),(391503,1386,'Bacillus sp. CU30','species'),(391504,1386,'Bacillus sp. CU31','species'),(391505,1386,'Bacillus sp. CU34','species'),(391506,1386,'Bacillus sp. CU35','species'),(391507,1386,'Bacillus sp. CU36','species'),(391508,1386,'Bacillus sp. CU38','species'),(391509,1386,'Bacillus sp. CU39','species'),(391510,1386,'Bacillus sp. CU41','species'),(391511,1386,'Bacillus sp. CU43','species'),(391512,1386,'Bacillus sp. CU46','species'),(391513,1386,'Bacillus sp. CU47','species'),(391514,1386,'Bacillus sp. CU48','species'),(391515,1386,'Bacillus sp. CU7','species'),(391516,1386,'Bacillus sp. CU9','species'),(391517,1386,'Bacillus sp. NI44','species'),(391518,1386,'Bacillus sp. NI58','species'),(391519,1386,'Bacillus sp. NI61','species'),(391520,1386,'Bacillus sp. PB12','species'),(391521,1386,'Bacillus sp. PB14','species'),(391522,1386,'Bacillus sp. PB17','species'),(391523,1386,'Bacillus sp. PB19','species'),(391524,1386,'Bacillus sp. PB20','species'),(391525,1386,'Bacillus sp. PB21','species'),(391526,1386,'Bacillus sp. PB23','species'),(391527,1386,'Bacillus sp. PB24','species'),(391528,1386,'Bacillus sp. PB27','species'),(391529,1386,'Bacillus sp. PB28','species'),(391530,1386,'Bacillus sp. PB29','species'),(391531,1386,'Bacillus sp. PB3','species'),(391532,1386,'Bacillus sp. PB31','species'),(391533,1386,'Bacillus sp. PB32','species'),(391534,1386,'Bacillus sp. PB34','species'),(391535,1386,'Bacillus sp. PB35','species'),(391536,1386,'Bacillus sp. PB36','species'),(391537,1386,'Bacillus sp. PB37','species'),(391538,1386,'Bacillus sp. PB39','species'),(391539,1386,'Bacillus sp. PB40','species'),(391540,1386,'Bacillus sp. PB41','species'),(391541,1386,'Bacillus sp. PB43','species'),(391542,1386,'Bacillus sp. PB44','species'),(391543,1386,'Bacillus sp. PB45','species'),(391544,1386,'Bacillus sp. PB46','species'),(391545,1386,'Bacillus sp. PB47','species'),(391546,1386,'Bacillus sp. PB49','species'),(391547,1386,'Bacillus sp. PB5','species'),(391548,1386,'Bacillus sp. PB50','species'),(391549,1386,'Bacillus sp. PB51','species'),(391550,1386,'Bacillus sp. PB52','species'),(391551,1386,'Bacillus sp. PB53','species'),(391552,1386,'Bacillus sp. PB54','species'),(391553,1386,'Bacillus sp. PB55','species'),(391554,1386,'Bacillus sp. PB56','species'),(391555,1386,'Bacillus sp. PB57','species'),(391556,1386,'Bacillus sp. PB59','species'),(391557,1386,'Bacillus sp. PB6','species'),(391558,1386,'Bacillus sp. PB61','species'),(391559,1386,'Bacillus sp. PB63','species'),(391560,1386,'Bacillus sp. PB65','species'),(391561,1386,'Bacillus sp. PB67','species'),(391562,1386,'Bacillus sp. PB68','species'),(391563,1386,'Bacillus sp. PB7','species'),(391564,1386,'Bacillus sp. PB70','species'),(391565,1386,'Bacillus sp. PB71','species'),(391566,1386,'Bacillus sp. PB8','species'),(391567,5533,'Rhodotorula sp. CO84','species'),(391568,69518,'Caenoplana sp. DTJL-1998','species'),(391569,69518,'Caenoplana sp. MKL-1997','species'),(391570,69518,'Caenoplana sp. 1 MR-2006','species'),(391571,69518,'Caenoplana sp. 4 MR-2006','species'),(391572,773,'Bartonella sp. EA 1G6','species'),(391573,135623,'unclassified Vibrionales','no rank'),(391574,391573,'Vibrionales bacterium SWAT-3','species'),(391575,309679,'Tasmanophlebia sp. SUN-01-ONI30','species'),(391576,309580,'Chiloporter sp. SUN-01-AMT29','species'),(391577,202397,'Paraleptophlebia memorialis','species'),(391578,309620,'Coloburiscoides giganteus','species'),(391579,309600,'Tortopus primus','species'),(391580,240920,'Lachlania talea','species'),(391581,219470,'Isonychia rufa','species'),(391582,185820,'Epeorus grandis','species'),(391583,226220,'Heptagenia diabasia','species'),(391584,309681,'Ameletoides lacusalbinae','species'),(391585,219336,'Siphlonurus columbianus','species'),(391586,670,'Vibrio parahaemolyticus 16','no rank'),(391587,221066,'Kordia algicida OT-1','no rank'),(391588,2433,'Roseobacter sp. SIO67','species'),(391589,2433,'Roseobacter sp. GAI101','species'),(391590,246263,'Hydrogenivirga sp. 128-5','species'),(391591,62153,'Vibrio shilonii AK1','no rank'),(391592,291048,'Caminibacter mediatlanticus TB-2','no rank'),(391593,2433,'Roseobacter sp. CCS2','species'),(391595,42443,'Roseobacter litoralis Och 149','no rank'),(391596,84567,'Pedobacter sp. BAL39','species'),(391597,131079,'Limnobacter sp. MED105','species'),(391598,403978,'Flavobacteria bacterium BAL38','species'),(391600,41275,'Brevundimonas sp. BAL3','species'),(391601,40323,'Stenotrophomonas sp. SKA14','species'),(391602,1021,'Beggiatoa sp. \'Orange Guaymas\'','species'),(391603,403978,'Flavobacteriales bacterium ALC-1','species'),(391604,40222,'Methylophaga sp. DMS009','species'),(391605,54256,'Pyrodictium abyssi DSM 6158','no rank'),(391606,109807,'Carboxydibrachium pacificum DSM 12653','no rank'),(391607,38175,'Dehalobium','genus'),(391608,391607,'Dehalobium chlorocoercia','species'),(391609,391608,'Dehalobium chlorocoercia DF-1','no rank'),(391610,662,'Vibrio sp. 99WF10-51','species'),(391611,662,'Vibrio sp. 99WF10-27','species'),(391612,43988,'Cyanothece sp. CCY0110','species'),(391613,74030,'Roseovarius sp. TM1035','species'),(391615,33811,'gamma proteobacterium HTCC5015','species'),(391616,53946,'Octadecabacter arcticus 238','no rank'),(391617,102793,'Influenza A virus (A/common bussard/Bavaria/2/2006(H5N1))','no rank'),(391618,102801,'Influenza A virus (A/mallard/Bavaria/3/2006(H10N7))','no rank'),(391619,60890,'Phaeobacter gallaeciensis DSM 17395 = CIP 105210','no rank'),(391620,161741,'Thinocorus rumicivorus','species'),(391622,161677,'Limnodromus sp. NMSU 125X','species'),(391623,55802,'Thermococcus barophilus MP','no rank'),(391624,225422,'Oceanibulbus indolifex HEL-45','no rank'),(391625,191768,'Plesiocystis pacifica SIR-1','no rank'),(391626,1217908,'Octadecabacter antarcticus 307','no rank'),(391627,45426,'ascomycete sp. KHIMF1','species'),(391628,102793,'Influenza A virus (A/whooper swan/Mongolia/2/06(H5N1))','no rank'),(391629,64388,'Bruchidius sp. BMNH#704366','species'),(391630,41125,'Chrysolina sp. BMNH#704396','species'),(391631,294627,'Sphaeratrix sericea','species'),(391633,284413,'Edusella sp. BMNH#704430','species'),(391634,284413,'Edusella sp. BMNH#704429','species'),(391639,202861,'Haplosporidia sp. ex Penaeus vannamei','species'),(391640,206160,'Massilia virus','no rank'),(391641,111368,'Cosmogramma','genus'),(391642,391641,'Cosmogramma patricia','species'),(391643,36311,'Hynobius arisanensis','species'),(391644,36311,'Hynobius fuca','species'),(391645,36311,'Hynobius glacialis','species'),(391646,10418,'Hepatitis B virus ayw3','no rank'),(391647,10418,'Hepatitis B virus ayw2','no rank'),(391648,106821,'Hepatitis B virus subtype adw1','no rank'),(391649,10418,'Hepatitis B virus ayw1','no rank'),(391650,10418,'Hepatitis B virus ayw4','no rank'),(391651,106821,'Hepatitis B virus subtype adw4','no rank'),(391652,54695,'Helotiales sp. UP526','species'),(391653,34444,'Lactarius auriolla','species'),(391654,34444,'Lactarius subumbonatus','species'),(391655,29882,'Laccaria cf. bicolor UP506','species'),(391656,40144,'Tricholoma cf. equestre UP533','species'),(391657,37861,'Heterorhabditis taysearae','species'),(391658,1273158,'Plestiodon','genus'),(391659,391658,'Plestiodon latiscutatus','species'),(391661,5506,'Fusarium sp. NRRL 43375','species'),(391662,5506,'Fusarium sp. NRRL 43377','species'),(391663,5506,'Fusarium sp. NRRL 43430','species'),(391664,5506,'Fusarium sp. NRRL 43432','species'),(391666,5506,'Fusarium sp. NRRL 43438','species'),(391667,5506,'Fusarium sp. NRRL 43440','species'),(391669,5506,'Fusarium sp. NRRL 43445','species'),(391670,5506,'Fusarium sp. NRRL 43446','species'),(391671,5506,'Fusarium sp. NRRL 43456','species'),(391672,5506,'Fusarium sp. NRRL 43458','species'),(391673,5506,'Fusarium sp. NRRL 43464','species'),(391674,5506,'Fusarium sp. NRRL 43471','species'),(391675,5506,'Fusarium sp. NRRL 43482','species'),(391676,5506,'Fusarium sp. NRRL 43483','species'),(391677,5506,'Fusarium sp. NRRL 43485','species'),(391678,5506,'Fusarium sp. NRRL 43488','species'),(391680,5506,'Fusarium sp. NRRL 43490','species'),(391681,5506,'Fusarium sp. NRRL 43500','species'),(391682,5506,'Fusarium sp. NRRL 43501','species'),(391684,5506,'Fusarium sp. NRRL 43503','species'),(391685,5506,'Fusarium sp. NRRL 43507','species'),(391686,5506,'Fusarium sp. NRRL 43510','species'),(391687,5506,'Fusarium sp. NRRL 43514','species'),(391688,5506,'Fusarium sp. NRRL 43524','species'),(391689,5506,'Fusarium sp. NRRL 43525','species'),(391690,5506,'Fusarium sp. NRRL 43528','species'),(391691,5506,'Fusarium sp. NRRL 43532','species'),(391692,5506,'Fusarium sp. NRRL 43533','species'),(391693,5506,'Fusarium sp. NRRL 43534','species'),(391694,5506,'Fusarium sp. NRRL 43537','species'),(391695,5506,'Fusarium sp. NRRL 43540','species'),(391696,52791,'Luscinia luscinia','species'),(391697,407,'Methylobacterium sp. KHIMB2','species'),(391698,40751,'Thioploca sp. \'Lake Ogawara\'','species'),(391699,86661,'Bacillus sp. B29','species'),(391700,245059,'Oenanthe leucopyga','species'),(391701,245059,'Oenanthe monacha','species'),(391702,245059,'Oenanthe albonigra','species'),(391703,245059,'Oenanthe leucura','species'),(391704,245059,'Oenanthe monticola','species'),(391705,245059,'Oenanthe phillipsi','species'),(391706,245059,'Oenanthe lugens','species'),(391707,245059,'Oenanthe lugentoides','species'),(391708,245059,'Oenanthe lugubris','species'),(391709,245059,'Oenanthe finschii','species'),(391710,245059,'Oenanthe picata','species'),(391711,245059,'Oenanthe moesta','species'),(391712,245059,'Oenanthe pleschanka','species'),(391713,245059,'Oenanthe cypriaca','species'),(391714,245059,'Oenanthe xanthoprymna','species'),(391715,245059,'Oenanthe pileata','species'),(391716,245059,'Oenanthe bottae','species'),(391717,245059,'Oenanthe heuglini','species'),(391719,245059,'Oenanthe chrysopygia','species'),(391720,245060,'Oenanthe deserti deserti','subspecies'),(391721,245060,'Oenanthe deserti homochroa','subspecies'),(391722,391709,'Oenanthe finschii barnesi','subspecies'),(391723,358820,'Oenanthe hispanica melanoleuca','subspecies'),(391724,245059,'Oenanthe persica','species'),(391725,391711,'Oenanthe moesta moesta','subspecies'),(391726,279966,'Oenanthe oenanthe libanotica','subspecies'),(391727,279966,'Oenanthe oenanthe seebohmi','subspecies'),(391728,391710,'Oenanthe picata picata','subspecies'),(391729,981070,'Macropodium','genus'),(391730,391729,'Macropodium nivale','species'),(391731,203580,'Sisymbrium luteum var. glabrum','varietas'),(391732,49928,'endosymbiont of Bathymodiolus childressi sp. M34.38','species'),(391733,49928,'endosymbiont of Bathymodiolus childressi sp. M34.3','species'),(391734,49928,'endosymbiont of Bathymodiolus childressi sp. M34.1','species'),(391735,364317,'Verminephrobacter eiseniae EF01-2','no rank'),(391736,85043,'Williamsia serinedens','species'),(391738,68,'Lysobacter defluvii','species'),(391739,72530,'Benthalia','genus'),(391740,391739,'Benthalia dissidens','species'),(391741,1653,'environmental samples','no rank'),(391742,391741,'uncultured Corynebacteriaceae bacterium','species'),(391746,374,'Bradyrhizobium sp. ARR606','species'),(391747,374,'Bradyrhizobium sp. ARR607','species'),(391748,374,'Bradyrhizobium sp. ARR608','species'),(391755,162470,'Chironomus storai','species'),(391756,379,'Rhizobium sp. DMP-9','species'),(391757,72530,'Axarus','genus'),(391758,391757,'Axarus sp. \'varvestris\'','species'),(391759,72530,'Baeotendipes','genus'),(391760,391759,'Baeotendipes sp. JM-2006','species'),(391761,72537,'Chironomus acerbiphilus','species'),(391762,72537,'Chironomus cf. decorus 2g','species'),(391763,72537,'Chironomus inquinatus','species'),(391764,72537,'Chironomus javanus','species'),(391765,72537,'Chironomus maturus','species'),(391766,72537,'Chironomus suwai','species'),(391767,72537,'Chironomus transvaalensis','species'),(391768,72537,'Chironomus whitseli','species'),(391769,72537,'Chironomus xanthus','species'),(391770,38413,'Eragrostis x pseudo-obtusa','species'),(391771,85635,'\'Crotalaria pallida\' witches\'-broom phytoplasma','species'),(391772,751762,'Rendlia','genus'),(391773,391772,'Rendlia altera','species'),(391774,881,'Desulfovibrio vulgaris DP4','no rank'),(391775,751753,'Entoplocamia','genus'),(391776,391775,'Entoplocamia aristulata','species'),(391777,751765,'Polevansia','genus'),(391778,391777,'Polevansia rigida','species'),(391779,270240,'Cladoraphis cyperoides','species'),(391780,42049,'Enneapogon cenchroides','species'),(391781,110882,'Enteropogon macrostachyus','species'),(391782,38413,'Eragrostis biflora','species'),(391783,208276,'Eragrostis lehmanniana var. lehmanniana','varietas'),(391784,38413,'Eragrostis obtusa','species'),(391785,38413,'Eragrostis racemosa','species'),(391786,38413,'Eragrostis superba','species'),(391788,110900,'Perotis patens','species'),(391789,161061,'Schmidtia kalahariensis','species'),(391790,38730,'Sporobolus africanus','species'),(391791,38730,'Sporobolus consimilis','species'),(391792,38730,'Sporobolus fimbriatus','species'),(391793,38731,'Sporobolus indicus var. pyramidalis','varietas'),(391794,15904,'Tragus koelerioides','species'),(391795,302185,'Dicrotendipes pseudoconjunctus','species'),(391796,33398,'Glyptotendipes lobiferus','species'),(391797,36167,'Kiefferulus brevibucca','species'),(391798,36167,'Kiefferulus calligaster','species'),(391799,36167,'Kiefferulus dux','species'),(391800,36167,'Kiefferulus intertinctus','species'),(391801,36167,'Kiefferulus longilobus','species'),(391803,36167,'Kiefferulus sp. Israel','species'),(391804,36167,'Kiefferulus sp. UVI','species'),(391805,36167,'Kiefferulus sp. WA','species'),(391806,36167,'Kiefferulus tainanus','species'),(391807,54968,'Polypedilum nubiferum','species'),(391808,72530,'Cryptochironomus','genus'),(391809,391808,'Cryptochironomus sp. JM-2006','species'),(391810,72530,'Einfeldia','genus'),(391811,391810,'Einfeldia sp. JM-2006','species'),(391812,72530,'Lipiniella','genus'),(391813,391812,'Lipiniella sp. JM-2006','species'),(391814,72531,'Pseudochironomus','genus'),(391815,391814,'Pseudochironomus sp. JM-2006','species'),(391816,72530,'Xenochironomus','genus'),(391817,391816,'Xenochironomus xenolabis','species'),(391818,72530,'Goeldichironomus','genus'),(391819,391818,'Goeldichironomus devineyae','species'),(391820,72531,'Riethia','genus'),(391821,391820,'Riethia stictoptera','species'),(391823,5475,'Candida ascalaphidarum','species'),(391824,5475,'Candida blattae','species'),(391825,5475,'Candida chauliodes','species'),(391826,5475,'Candida corydali','species'),(391827,5475,'Candida dosseyi','species'),(391828,36629,'Neosartorya sp. IFM 54131','species'),(391829,36629,'Neosartorya sp. IFM 54132','species'),(391830,40441,'Fomes fasciatus','species'),(391831,5314,'Ganoderma sp. SP11','species'),(391832,5314,'Ganoderma sp. SP16','species'),(391833,327059,'Annulohypoxylon thouarsianum var. thouarsianum','varietas'),(391834,40472,'Phellinus igniarius var. cinereus','varietas'),(391835,5314,'Ganoderma sp. SP13','species'),(391836,29278,'Shuttle vector pSU23','species'),(391837,95599,'Delias weiskei','species'),(391864,1008893,'Hylarana raniceps','species'),(391865,1008893,'Hylarana labialis','species'),(391866,1008893,'Hylarana cubitalis','species'),(391867,1008893,'Hylarana sp. FRIM 1401','species'),(391868,1008893,'Hylarana sp. FRIM 1418','species'),(391869,1008893,'Hylarana sp. FRIM 1736','species'),(391870,1008893,'Hylarana sp. FRIM 826','species'),(391871,168166,'Ctenogobius shufeldti','species'),(391872,323638,'Agraeciini','tribe'),(391873,100986,'Aschersonia cf. badia BCC 7016','species'),(391874,100986,'Aschersonia cf. badia BCC 8111','species'),(391876,323638,'Conocephalini','tribe'),(391877,323638,'Copiphorini','tribe'),(391878,323638,'Euconchophorini','tribe'),(391879,6995,'Hapithinae','subfamily'),(391880,391879,'Orocharis','genus'),(391881,391880,'Orocharis saltator','species'),(391882,391877,'Banza','genus'),(391883,391882,'Banza brunnea','species'),(391884,391882,'Banza deplanata','species'),(391885,391882,'Banza kauaiensis','species'),(391886,391882,'Banza mauiensis','species'),(391887,391882,'Banza molokaiensis','species'),(391888,391882,'Banza nihoa','species'),(391889,391882,'Banza nitida','species'),(391890,391882,'Banza parvula','species'),(391891,391882,'Banza sp. \'pilimauiensis\'','species'),(391892,391882,'Banza unica','species'),(391893,391877,'Neoconocephalus','genus'),(391894,391893,'Neoconocephalus sp. LHS-2006','species'),(391895,219555,'Orchelimum nigripes','species'),(391896,33990,'Rickettsia bellii OSU 85-389','no rank'),(391897,28875,'Rotavirus G11','no rank'),(391898,288649,'Thaumastochelopsis wardi','species'),(391899,379,'Rhizobium sp. VPP4','species'),(391900,379,'Rhizobium sp. VPP5','species'),(391901,288649,'Thaumastochelopsis brucei','species'),(391902,89462,'Bubalus bubalis bubalis','subspecies'),(391904,1682,'Bifidobacterium longum subsp. infantis ATCC 15697 = JCM 1222','no rank'),(391905,133,'Methylocystis heyeri','species'),(391906,144734,'Petroderma sp. KU226','species'),(391907,1126,'Microcystis aeruginosa UTEX \'LB 2388\'','no rank'),(391908,2891,'Endopleura','genus'),(391909,391908,'Endopleura aurea','species'),(391910,45033,'Chorda sp. asiatica','species'),(391912,686608,'Sweet potato leaf speckling virus','species'),(391914,391917,'Microcystis viridis NIES-1058','no rank'),(391916,1126,'Microcystis aeruginosa NIES-90','no rank'),(391917,44822,'Microcystis viridis TAC45','no rank'),(391920,85074,'Halochromatium roseum','species'),(391922,86671,'Roseospira goensis','species'),(391923,115256,'Clistoabdominalis','genus'),(391924,391923,'Clistoabdominalis capillifascis','species'),(391925,391923,'Clistoabdominalis scintillatus','species'),(391926,115250,'Chalarus sp. JSS16429','species'),(391927,115303,'Nephrocerus sp. CK1','species'),(391928,115303,'Nephrocerus sp. JSS13485','species'),(391929,115303,'Nephrocerus sp. MZH_Y33','species'),(391930,115303,'Nephrocerus sp. MZH_Y65','species'),(391931,751752,'Catalepis','genus'),(391932,391931,'Catalepis gracilis','species'),(391933,38926,'Hypecoum procumbens','species'),(391934,33807,'alpha proteobacterium W2-4','species'),(391935,59753,'Alcanivorax sp. 521-1','species'),(391936,1306787,'Alcanivorax pacificus W11-5','no rank'),(391937,1231180,'Nitratireductor pacificus pht-3B','no rank'),(391938,237,'Flavobacterium sp. W6-14','species'),(391939,89404,'Glaciecola sp. Pht-7','species'),(391940,2745,'Halomonas sp. 2MN-1','species'),(391941,2745,'Halomonas sp. W1-1','species'),(391942,2745,'Halomonas sp. W7-7','species'),(391943,2742,'Marinobacter sp. 521-2','species'),(391944,68287,'Mesorhizobium sp. W6-20','species'),(391945,256616,'Parvibaculum sp. W7-12','species'),(391946,93368,'Pseudaminobacter sp. W11-4','species'),(391947,2433,'Roseobacter sp. Pht-4','species'),(391948,252301,'Oceanicola pacificus','species'),(391949,168934,'Thalassospira sp. DBT-2','species'),(391950,1386,'Bacillus sp. CSX-1','species'),(391951,127248,'Oleria fumata','species'),(391952,224471,'Aquincola','genus'),(391953,391952,'Aquincola tertiaricarbonis','species'),(391954,102793,'Influenza A virus (A/chicken/Crimea/04/2005(H5N1))','no rank'),(391955,102793,'Influenza A virus (A/chicken/Crimea/08/2005(H5N1))','no rank'),(391956,4875,'Glomus sp. AZ237B','species'),(391957,4875,'Glomus sp. JA101D','species'),(391958,4875,'Glomus sp. JA101D2','species'),(391959,4875,'Glomus sp. NB101','species'),(391960,640622,'Avenella','genus'),(391961,640626,'Calotheca','genus'),(391962,391961,'Calotheca brizoides','species'),(391963,640869,'Aniselytron','genus'),(391964,391963,'Aniselytron treutleri','species'),(391965,640883,'Desmazeria','genus'),(391966,391965,'Desmazeria sicula','species'),(391967,168697,'Salinispora arenicola ATCC BAA-917','no rank'),(391968,640631,'Torreyochloa','genus'),(391969,391968,'Torreyochloa pallida','species'),(391970,4605,'Festuca subverticillata','species'),(391971,640869,'Molineriella','genus'),(391972,391971,'Molineriella laevis','species'),(391973,640621,'Podagrostis','genus'),(391974,391973,'Podagrostis thurberiana','species'),(391975,391969,'Torreyochloa pallida var. pauciflora','varietas'),(391976,89685,'Vulpia microstachys','species'),(391977,15297,'Agrostis tenerrima','species'),(391978,15303,'Alopecurus magellanicus','species'),(391979,15303,'Alopecurus textilis','species'),(391980,291151,'Amphibromus scabrivalvis','species'),(391982,375995,'Echinopogon caespitosus','species'),(391983,388704,'Gaudinia hispanica','species'),(391984,49767,'Helictotrichon mortonianum','species'),(391985,15560,'Holcus annuus','species'),(391986,366484,'Rostraria pubescens','species'),(391988,37723,'Deschampsia cespitosa subsp. cespitosa','subspecies'),(391989,4509,'Dactylis glomerata subsp. hackelii','subspecies'),(391990,29278,'Transposon vector T2AL200R200G','species'),(391991,29278,'Transposon vector T2AL175R200G','species'),(391992,29278,'Transposon vector T2AL150R200G','species'),(391993,29278,'Transposon vector T2AL200R175G','species'),(391994,29278,'Transposon vector T2AL200R150G','species'),(391995,29278,'Transposon vector T2AL200R100G','species'),(391996,29278,'Transposon vector T2AL50R50G','species'),(391997,29278,'Transposon vector T2AL200L200G','species'),(391998,29278,'Transposon vector T2AR200R200G','species'),(391999,119213,'Influenza A virus (A/Bewick\'s swan/Netherlands/1/2005(H6N2))','no rank'),(392000,184009,'Influenza A virus (A/Bewick\'s swan/Netherlands/2/2005(H6N8))','no rank'),(392001,102793,'Influenza A virus (A/bar-headed goose/Qinghai/F/2006(H5N1))','no rank'),(392002,102793,'Influenza A virus (A/black-headed gull/Qinghai/3/2006(H5N1))','no rank'),(392003,102793,'Influenza A virus (A/swan/Qinghai/01/2006(H5N1))','no rank'),(392004,9434,'Myotis pequinius','species'),(392005,9434,'Myotis cf. pequinius','species'),(392007,109482,'Myotis blythii ancilla','subspecies'),(392008,109481,'Myotis nattereri tschuliensis','subspecies'),(392009,561554,'Zeaxanthinibacter enoshimensis','species'),(392010,29330,'Alicyclobacillus sacchari','species'),(392011,29330,'Alicyclobacillus fastidiosus','species'),(392012,29330,'Alicyclobacillus kakegawensis','species'),(392014,29330,'Alicyclobacillus shizuokensis','species'),(392015,29330,'Alicyclobacillus macrosporangiidus','species'),(392016,29330,'Alicyclobacillus contaminans','species'),(392018,2160,'Methanobacterium alcaliphilum','species'),(392019,2160,'Methanobacterium sp. Ch','species'),(392020,379,'Rhizobium sp. R-24334','species'),(392021,783,'Rickettsia rickettsii str. \'Sheila Smith\'','no rank'),(392022,44580,'Dissotrocha','genus'),(392023,392022,'Dissotrocha aculeata','species'),(392024,392023,'Dissotrocha aculeata crystallina','subspecies'),(392025,392023,'Dissotrocha aculeata medioaculeata','subspecies'),(392026,392022,'Dissotrocha macrostyla','species'),(392027,392026,'Dissotrocha macrostyla tuberculata','subspecies'),(392028,231623,'Rotaria citrina','species'),(392029,231623,'Rotaria macrura','species'),(392030,231623,'Rotaria magnacalcarata','species'),(392031,231623,'Rotaria neptunoida','species'),(392032,231623,'Rotaria socialis','species'),(392033,231623,'Rotaria sordida','species'),(392034,231623,'Rotaria tardigrada','species'),(392035,326606,'Annulohypoxylon sp. JF-TH-28-01','species'),(392036,742313,'Rostrohypoxylon terebratum','species'),(392037,114295,'Rickettsia endosymbiont of Liposcelis bostrychophila','species'),(392038,114295,'Rickettsia endosymbiont of Cerobasis guestfalica','species'),(392039,95468,'Fannia manicata','species'),(392040,95464,'Lasiomma latipenne','species'),(392041,116147,'Mesembrina mystacea','species'),(392042,30062,'Botanophila','genus'),(392043,392042,'Botanophila fugax','species'),(392044,30062,'Chirosia','genus'),(392045,392044,'Chirosia flavipennis','species'),(392046,30062,'Hydrophoria','genus'),(392047,392046,'Hydrophoria lancifer','species'),(392048,30062,'Hylemyza','genus'),(392049,392048,'Hylemyza partita','species'),(392050,203864,'Cryptosporidium sp. Czech B1','species'),(392051,203864,'Cryptosporidium sp. B1-11','species'),(392052,203864,'Cryptosporidium sp. BB23','species'),(392053,203864,'Cryptosporidium sp. BE20','species'),(392054,203864,'Cryptosporidium sp. BE6','species'),(392055,203864,'Cryptosporidium sp. BP1','species'),(392056,203864,'Cryptosporidium sp. BW3','species'),(392057,203864,'Cryptosporidium sp. Czech B4','species'),(392058,30062,'Zaphne','genus'),(392059,392058,'Zaphne caudata','species'),(392060,121155,'Odorrana bacboensis','species'),(392062,121155,'Odorrana banaorum','species'),(392063,121155,'Odorrana morafkai','species'),(392064,121155,'Odorrana cf. chapaensis AMNH 163775','species'),(392070,121155,'Odorrana cf. chloronota FMNH 265929','species'),(392071,121155,'Odorrana cf. chloronota FMNH 265931','species'),(392072,121155,'Odorrana cf. chloronota FMNH 265932','species'),(392073,121155,'Odorrana cf. chloronota FMNH 265934','species'),(392074,121155,'Odorrana cf. chloronota FMNH 265939','species'),(392075,121155,'Odorrana cf. chloronota FMNH 265942','species'),(392076,121155,'Odorrana cf. chloronota FMNH 265944','species'),(392077,83176,'Fusicoccum sp. BCC4124','species'),(392078,1386,'Bacillus sp. NKh','species'),(392079,547,'Enterobacter sp. LY402','species'),(392080,1269,'Micrococcus chenggongense','species'),(392081,114295,'Rickettsia sp. EA1','species'),(392082,265,'Paracoccus sp. D38','species'),(392083,265,'Paracoccus sp. D67','species'),(392084,265,'Paracoccus sp. D71','species'),(392085,265,'Paracoccus sp. F12','species'),(392086,265,'Paracoccus sp. F38','species'),(392087,265,'Paracoccus sp. G14','species'),(392088,265,'Paracoccus sp. G29','species'),(392089,265,'Paracoccus sp. G30','species'),(392090,265,'Paracoccus sp. G8','species'),(392091,1372,'Planococcus sp. E18','species'),(392092,1372,'Planococcus sp. E47','species'),(392093,1372,'Planococcus sp. E53','species'),(392094,1372,'Planococcus sp. G6','species'),(392095,1372,'Planococcus sp. G7','species'),(392096,49928,'glacial ice bacterium D16','species'),(392097,49928,'glacial ice bacterium D49','species'),(392098,49928,'glacial ice bacterium E27','species'),(392099,49928,'glacial ice bacterium G1','species'),(392100,49928,'glacial ice bacterium G21','species'),(392101,1663,'Arthrobacter sp. D15','species'),(392102,1663,'Arthrobacter sp. D68','species'),(392103,1663,'Arthrobacter sp. D70','species'),(392104,1663,'Arthrobacter sp. D72','species'),(392105,1663,'Arthrobacter sp. E17','species'),(392106,1663,'Arthrobacter sp. E30','species'),(392107,1663,'Arthrobacter sp. E36','species'),(392108,1663,'Arthrobacter sp. E37','species'),(392109,1663,'Arthrobacter sp. E49','species'),(392110,1663,'Arthrobacter sp. E54','species'),(392111,1663,'Arthrobacter sp. F15','species'),(392112,1663,'Arthrobacter sp. F27','species'),(392113,1663,'Arthrobacter sp. F37','species'),(392114,1663,'Arthrobacter sp. F40','species'),(392115,1663,'Arthrobacter sp. G13','species'),(392116,1663,'Arthrobacter sp. G18','species'),(392117,1663,'Arthrobacter sp. G42','species'),(392118,1663,'Arthrobacter sp. G61','species'),(392119,1663,'Arthrobacter sp. H21','species'),(392120,1716,'Corynebacterium sp. H22','species'),(392121,33986,'Exiguobacterium sp. D37','species'),(392122,96492,'Frigoribacterium sp. F13','species'),(392123,89404,'Glaciecola sp. D94','species'),(392124,53457,'Janibacter sp. F21','species'),(392125,53457,'Janibacter sp. F34','species'),(392126,53457,'Janibacter sp. F39','species'),(392127,53457,'Janibacter sp. G4','species'),(392128,53457,'Janibacter sp. G5','species'),(392129,110932,'Leifsonia sp. D69','species'),(392130,245186,'Loktanella sp. D41','species'),(392131,245186,'Loktanella sp. G65','species'),(392132,2742,'Marinobacter sp. D81','species'),(392133,28253,'Marinomonas sp. E12','species'),(392134,1269,'Micrococcus sp. G15','species'),(392135,162291,'Planomicrobium sp. G78','species'),(392136,162291,'Planomicrobium sp. G87','species'),(392137,53246,'Pseudoalteromonas sp. F26','species'),(392138,53246,'Pseudoalteromonas sp. F43','species'),(392139,53246,'Pseudoalteromonas sp. F47','species'),(392140,53246,'Pseudoalteromonas sp. F48','species'),(392141,53246,'Pseudoalteromonas sp. F53','species'),(392142,53246,'Pseudoalteromonas sp. G19','species'),(392143,286,'Pseudomonas sp. E45','species'),(392144,497,'Psychrobacter sp. B26','species'),(392145,497,'Psychrobacter sp. E59','species'),(392146,497,'Psychrobacter sp. H2','species'),(392147,1827,'Rhodococcus sp. D51','species'),(392148,1827,'Rhodococcus sp. D58','species'),(392149,1827,'Rhodococcus sp. E38','species'),(392150,1827,'Rhodococcus sp. E46','species'),(392151,1827,'Rhodococcus sp. E57','species'),(392152,1827,'Rhodococcus sp. F30','species'),(392153,1827,'Rhodococcus sp. F32','species'),(392154,1827,'Rhodococcus sp. F48','species'),(392155,1827,'Rhodococcus sp. G3','species'),(392156,1827,'Rhodococcus sp. G31','species'),(392157,1827,'Rhodococcus sp. G33','species'),(392158,1827,'Rhodococcus sp. G76','species'),(392159,1827,'Rhodococcus sp. G77','species'),(392160,1827,'Rhodococcus sp. G9','species'),(392161,1827,'Rhodococcus sp. H14','species'),(392162,235888,'Salinibacterium sp. E14','species'),(392163,22,'Shewanella sp. D64','species'),(392164,22,'Shewanella sp. D79','species'),(392165,22,'Shewanella sp. D82','species'),(392166,22,'Shewanella sp. E9','species'),(392167,1569,'Sporosarcina sp. G11','species'),(392168,96492,'Frigoribacterium sp. D21','species'),(392169,1663,'Arthrobacter sp. D61(2006)','species'),(392170,1386,'Bacillus sp. G2(2006)','species'),(392171,53246,'Pseudoalteromonas sp. H17(2006)','species'),(392172,489821,'Norovirus Hu/GII.4/MD-2004/2004/US','no rank'),(392174,12176,'Malva mosaic virus','species'),(392175,219829,'Plasmodium sp. P13','species'),(392176,219829,'Plasmodium sp. P14','species'),(392177,219829,'Plasmodium sp. P16','species'),(392178,219829,'Plasmodium sp. P17','species'),(392179,219829,'Plasmodium sp. P18','species'),(392180,219829,'Plasmodium sp. P19','species'),(392181,219829,'Plasmodium sp. P20','species'),(392182,219829,'Plasmodium sp. P21','species'),(392183,219829,'Plasmodium sp. P22','species'),(392184,219829,'Plasmodium sp. P23','species'),(392185,219829,'Plasmodium sp. P24','species'),(392186,219829,'Plasmodium sp. P25','species'),(392187,219829,'Plasmodium sp. P26','species'),(392188,219829,'Plasmodium sp. P27','species'),(392189,219829,'Plasmodium sp. P28','species'),(392190,219829,'Plasmodium sp. P29','species'),(392191,219829,'Plasmodium sp. P30','species'),(392192,219829,'Plasmodium sp. P31','species'),(392193,219829,'Plasmodium sp. P32','species'),(392194,219829,'Plasmodium sp. P33','species'),(392195,219829,'Plasmodium sp. P34','species'),(392196,219829,'Plasmodium sp. P35','species'),(392197,219829,'Plasmodium sp. P36','species'),(392198,219829,'Plasmodium sp. P37','species'),(392199,219829,'Plasmodium sp. P38','species'),(392200,219829,'Plasmodium sp. P39','species'),(392201,219829,'Plasmodium sp. P40','species'),(392202,219829,'Plasmodium sp. P42','species'),(392203,219829,'Plasmodium sp. P43','species'),(392204,219829,'Plasmodium sp. P46','species'),(392205,219829,'Plasmodium sp. P47','species'),(392206,219829,'Plasmodium sp. P48','species'),(392207,219829,'Plasmodium sp. P49','species'),(392208,219829,'Plasmodium sp. P56','species'),(392209,219829,'Plasmodium sp. P6','species'),(392210,219829,'Plasmodium sp. P8','species'),(392211,219829,'Plasmodium sp. PR','species'),(392212,219829,'Plasmodium sp. pD','species'),(392213,219829,'Plasmodium sp. pE','species'),(392214,219829,'Plasmodium sp. pF','species'),(392215,219829,'Plasmodium sp. pJ','species'),(392216,219829,'Plasmodium sp. pK','species'),(392217,219829,'Plasmodium sp. pL','species'),(392218,219829,'Plasmodium sp. pM','species'),(392219,219829,'Plasmodium sp. pN','species'),(392220,219829,'Plasmodium sp. pO','species'),(392221,219829,'Plasmodium sp. pP','species'),(392222,219829,'Plasmodium sp. pS','species'),(392223,219829,'Plasmodium sp. pT','species'),(392224,219829,'Plasmodium sp. pU','species'),(392225,219829,'Plasmodium sp. pV','species'),(392226,345838,'Exopalaemon annandalei','species'),(392227,345838,'Exopalaemon carinicauda','species'),(392228,246616,'Eutetranychus orientalis','species'),(392229,246616,'Eutetranychus palmatus','species'),(392230,50018,'Oligonychus afrasiaticus','species'),(392231,50018,'Oligonychus mangiferus','species'),(392232,50018,'Oligonychus perseae','species'),(392233,50025,'Petrobia tunisiae','species'),(392234,32262,'Aplonobia','genus'),(392235,392234,'Aplonobia histricina','species'),(392236,32262,'Schizotetranychus','genus'),(392237,392236,'Schizotetranychus asparagi','species'),(392238,253737,'Belvisia platyrhynchos','species'),(392239,253737,'Belvisia spicata','species'),(392240,32162,'Lepisorus excavatus','species'),(392241,32162,'Lepisorus longifolius','species'),(392242,32162,'Lepisorus megasorus','species'),(392243,187365,'Microsorum membranifolium','species'),(392244,187365,'Microsorum papuanum','species'),(392245,38349,'Pleopeltis appressa','species'),(392246,38349,'Pleopeltis ballivianii','species'),(392247,38349,'Pleopeltis buchtienii','species'),(392248,38349,'Pleopeltis fraseri','species'),(392249,38349,'Pleopeltis remota','species'),(392250,38349,'Pleopeltis tweediana','species'),(392251,38352,'Polypodium hirsutissimum','species'),(392252,38352,'Polypodium macrolepis','species'),(392253,156491,'Pyrrosia angustata','species'),(392254,156491,'Pyrrosia eleagnifolia','species'),(392255,156491,'Pyrrosia foveolata','species'),(392256,156491,'Pyrrosia liebuschii','species'),(392257,156491,'Pyrrosia niphoboloides','species'),(392258,156491,'Pyrrosia samarensis','species'),(392259,102793,'Influenza A virus (A/Djibouti/5691NAMRU3/2006(H5N1))','no rank'),(392261,5475,'Candida barrocoloradensis','species'),(392262,5475,'Candida aglyptinia','species'),(392263,5475,'Candida stri','species'),(392264,5475,'Candida gatunensis','species'),(392265,5475,'Candida thaimueangensis','species'),(392267,261205,'Hyalorbilia erythrostigma','species'),(392268,261205,'Hyalorbilia fusispora','species'),(392269,261205,'Hyalorbilia inflatula','species'),(392270,261205,'Hyalorbilia lunata','species'),(392271,47022,'Orbilia cardui','species'),(392272,47022,'Orbilia crystallina','species'),(392273,47022,'Orbilia decipiens','species'),(392274,47022,'Orbilia epipora','species'),(392275,47022,'Orbilia orientalis','species'),(392276,47022,'Orbilia sarraziniana','species'),(392277,47022,'Orbilia tenuissima','species'),(392278,47022,'Orbilia cf. querci A731','species'),(392279,47022,'Orbilia sp. HMAS 139539','species'),(392280,47022,'Orbilia sp. 6179','species'),(392281,47022,'Orbilia sp. 4201','species'),(392282,47022,'Orbilia sp. 4090','species'),(392283,47022,'Orbilia sp. 4099','species'),(392284,261205,'Hyalorbilia sp. 6184','species'),(392285,261205,'Hyalorbilia sp. HB19','species'),(392286,261205,'Hyalorbilia sp. 288','species'),(392287,261205,'Hyalorbilia sp. HMAS 138509','species'),(392288,47022,'Orbilia sp. HMAS 96811','species'),(392289,47022,'Orbilia cf. querci 286','species'),(392290,47022,'Orbilia cf. querci 731','species'),(392295,61726,'Onychoteuthis borealijaponica','species'),(392296,61726,'Onychoteuthis banksii','species'),(392297,72288,'Onykia sp. A 50-1','species'),(392298,119220,'Influenza A virus (A/mallard/BC/373/2005(H5N2))','no rank'),(392299,556285,'Histiona','genus'),(392300,392299,'Histiona aroides','species'),(392301,34566,'Moroteuthis lonnbergii','species'),(392302,115430,'Upeneus tragula','species'),(392303,13687,'Sphingomonas sp. EC-K085','species'),(392304,7948,'Amblygaster','genus'),(392305,392304,'Amblygaster clupeoides','species'),(392306,70411,'Frateuria sp. EC-K130','species'),(392307,96885,'Sardinella lemuru','species'),(392308,43257,'Sillago sp. BED-2006','species'),(392309,286,'Pseudomonas sp. ND8','species'),(392310,286,'Pseudomonas sp. ND9','species'),(392311,1372,'Planococcus sp. A08','species'),(392312,265,'Paracoccus sp. A10','species'),(392313,1386,'Bacillus sp. A22','species'),(392314,40323,'Stenotrophomonas sp. A18','species'),(392315,40323,'Stenotrophomonas sp. A28','species'),(392316,34072,'Variovorax sp. A31','species'),(392317,469,'Acinetobacter sp. A32','species'),(392318,9434,'Myotis bombinus','species'),(392319,392318,'Myotis bombinus amurensis','subspecies'),(392320,32008,'Burkholderia nodosa','species'),(392322,77643,'Mycobacterium sp. \'sarcoidosis patient #1a\'','species'),(392323,77643,'Mycobacterium sp. \'sarcoidosis patient #2\'','species'),(392324,45426,'ascomycete sp. Dzf7','species'),(392325,139117,'Hypochnicium cystidiatum','species'),(392326,541,'environmental samples','no rank'),(392327,392326,'uncultured Zymomonas sp.','species'),(392328,152161,'environmental samples','no rank'),(392329,392328,'uncultured Stappia sp.','species'),(392330,293088,'environmental samples','no rank'),(392331,392330,'uncultured Martelella sp.','species'),(392332,213422,'Geoalkalibacter','genus'),(392333,392332,'Geoalkalibacter ferrihydriticus','species'),(392334,157,'Candidatus Treponema suis','species'),(392335,13362,'Borago morisiana','species'),(392336,13362,'Borago trabutii','species'),(392337,34451,'Cortinarius albolutescens','species'),(392338,34451,'Cortinarius albovestitus','species'),(392339,34451,'Cortinarius arquatus','species'),(392340,392339,'Cortinarius arquatus f. plorans','forma'),(392341,34451,'Cortinarius aureoluteus','species'),(392342,34451,'Cortinarius caesiocinctus','species'),(392343,165392,'Cortinarius calochrous f. violascens','forma'),(392345,165392,'Cortinarius calochrous var. barbaricus','varietas'),(392346,34451,'Cortinarius dalecarlicus','species'),(392347,34451,'Cortinarius eufulmineus','species'),(392348,392347,'Cortinarius eufulmineus var. testudineus','varietas'),(392349,34451,'Cortinarius fulvoincarnatus','species'),(392350,34451,'Cortinarius luteolus','species'),(392351,34451,'Cortinarius napus','species'),(392352,34451,'Cortinarius pallens','species'),(392353,34451,'Cortinarius paraplatypus','species'),(392354,34451,'Cortinarius platypus','species'),(392355,34451,'Cortinarius pseudoparvus','species'),(392356,34451,'Cortinarius pseudosodagnitus','species'),(392357,34451,'Cortinarius rapaceoides','species'),(392358,34451,'Cortinarius rapaceotomentosus','species'),(392359,201461,'Cortinarius sodagnitus var. mediocris','varietas'),(392360,34451,'Cortinarius spectabilis','species'),(392361,34451,'Cortinarius speculus','species'),(392362,34451,'Cortinarius splendidior','species'),(392363,34451,'Cortinarius subgracilis','species'),(392364,34451,'Cortinarius sublilacinopes','species'),(392365,183895,'Cortinarius sulphurinus var. fageticola','varietas'),(392366,34451,'Cortinarius turbinoides','species'),(392367,34451,'Cortinarius violaceipes','species'),(392368,34451,'Cortinarius sp. DBTF668','species'),(392369,34451,'Cortinarius sp. TSJ2002-075','species'),(392370,34451,'Cortinarius sp. TSJ2002-039','species'),(392371,34451,'Cortinarius sp. TSJ2000-027','species'),(392372,34451,'Cortinarius sp. AB99-10-197','species'),(392373,34451,'Cortinarius sp. TSJ2005-152','species'),(392374,34451,'Cortinarius sp. TSJ2005-129','species'),(392375,34451,'Cortinarius sp. TSJ2002-024','species'),(392376,34451,'Cortinarius sp. GC02321','species'),(392377,34451,'Cortinarius sp. TSJ2002-085','species'),(392378,34451,'Cortinarius sp. TSJ2005-026','species'),(392379,34451,'Cortinarius sp. TSJ2005-027','species'),(392380,34451,'Cortinarius sp. AB99-09-54','species'),(392381,254443,'Batis diops','species'),(392385,254443,'Batis capensis','species'),(392387,254443,'Batis molitor','species'),(392388,254443,'Batis soror','species'),(392389,254443,'Batis pririt','species'),(392392,254443,'Batis minor','species'),(392398,254443,'Batis pirit','species'),(392399,254443,'Batis sp. crypta','species'),(392400,164379,'Imparfinis cf. stictonotus ANSP 179440','species'),(392401,77643,'Mycobacterium sp. CIPT 140060001','species'),(392402,265,'Paracoccus sp. TDMA-8','species'),(392403,265,'Paracoccus sp. TDMA-10','species'),(392404,59732,'Chryseobacterium sp. TDMA-1','species'),(392405,59732,'Chryseobacterium sp. TDMA-2','species'),(392406,59732,'Chryseobacterium sp. TDMA-39','species'),(392407,1298,'Deinococcus sp. TDMA-21','species'),(392408,1298,'Deinococcus sp. TDMA-24','species'),(392409,13687,'Sphingomonas jaspsi','species'),(392410,57609,'Xanthomonadaceae bacterium TDMA-47','species'),(392411,61432,'Flavobacteriaceae bacterium TDMA-34','species'),(392412,565005,'Nubsella zeaxanthinifaciens','species'),(392413,1298,'Deinococcus misasensis','species'),(392414,1298,'Deinococcus roseus','species'),(392415,216625,'Deinococcaceae bacterium TDMA-uv54','species'),(392416,1578,'Lactobacillus crustorum','species'),(392417,662,'Vibrio sp. APWant','species'),(392418,8328,'Triturus marmoratus marmoratus','subspecies'),(392420,88723,'Natrinema sp. FP1R','species'),(392421,121871,'Haloterrigena hispanica','species'),(392422,246263,'Hydrogenivirga sp. 128-5-R1-6','species'),(392423,246263,'Hydrogenivirga sp. 128-5-R1-1','species'),(392424,117870,'Bathyraja smirnovi','species'),(392425,117870,'Bathyraja violacea','species'),(392426,2433,'Roseobacter sp. B11','species'),(392427,2433,'Roseobacter sp. BS36','species'),(392428,2433,'Roseobacter sp. COL2P','species'),(392429,2433,'Roseobacter sp. SL25','species'),(392430,2433,'Roseobacter sp. SO3','species'),(392431,1375,'Aerococcus sp. YTHM-17','species'),(392432,286,'Pseudomonas sp. ND7','species'),(392433,286,'Pseudomonas sp. ZP2','species'),(392434,13687,'Sphingomonas sp. ZP1','species'),(392435,1279,'Staphylococcus sp. Zp4','species'),(392436,171436,'Tistrella sp. Zp5','species'),(392437,352353,'Geitlerinema sp. BBD_HS223','no rank'),(392438,49928,'bacterium IBUN N2004','species'),(392439,32008,'Burkholderia sp. IBUN 2G-57','species'),(392440,286,'Pseudomonas sp. IBUN S1407','species'),(392441,32008,'Burkholderia sp. IBUN S1602','species'),(392442,286,'Pseudomonas sp. IBUN 1G-3*','species'),(392443,286,'Pseudomonas sp. IBUN C14','species'),(392444,286,'Pseudomonas sp. IBUN C16','species'),(392445,286,'Pseudomonas sp. IBUN C22','species'),(392446,286,'Pseudomonas sp. IBUN C25','species'),(392447,286,'Pseudomonas sp. IBUN C29','species'),(392448,286,'Pseudomonas sp. IBUN L41','species'),(392449,286,'Pseudomonas sp. IBUN MAR1','species'),(392450,286,'Pseudomonas sp. IBUN MAR10','species'),(392451,286,'Pseudomonas sp. IBUN MAR11','species'),(392452,286,'Pseudomonas sp. IBUN MAR12','species'),(392453,286,'Pseudomonas sp. IBUN MAR13','species'),(392454,286,'Pseudomonas sp. IBUN MAR2','species'),(392455,286,'Pseudomonas sp. IBUN MAR3','species'),(392456,286,'Pseudomonas sp. IBUN MAR4','species'),(392457,286,'Pseudomonas sp. IBUN MAR5','species'),(392458,286,'Pseudomonas sp. IBUN MAR6','species'),(392459,286,'Pseudomonas sp. IBUN MAR7','species'),(392460,286,'Pseudomonas sp. IBUN MAR8','species'),(392461,286,'Pseudomonas sp. IBUN MAR9','species'),(392462,286,'Pseudomonas sp. IBUN N2103','species'),(392463,286,'Pseudomonas sp. IBUN P5','species'),(392464,286,'Pseudomonas sp. IBUN P8B','species'),(392465,286,'Pseudomonas sp. IBUN S0601','species'),(392466,286,'Pseudomonas sp. IBUN S1308','species'),(392467,286,'Pseudomonas sp. IBUN S1402','species'),(392468,286,'Pseudomonas sp. IBUN S1804','species'),(392469,286,'Pseudomonas sp. IBUN S1901','species'),(392470,379,'Rhizobium sp. IBUN B69','species'),(392472,194985,'Planococcaceae bacterium 293-12','species'),(392473,194985,'Planococcaceae bacterium 215-68','species'),(392474,194985,'Planococcaceae bacterium 15-38','species'),(392475,194985,'Planococcaceae bacterium 109-1','species'),(392476,89404,'Glaciecola sp. DMS049','species'),(392477,2742,'Marinobacter sp. DMS050','species'),(392478,2742,'Marinobacter sp. DMS054','species'),(392479,40222,'Methylophaga sp. DMS001','species'),(392480,40222,'Methylophaga sp. DMS002','species'),(392481,40222,'Methylophaga sp. DMS003','species'),(392482,40222,'Methylophaga sp. DMS004','species'),(392483,40222,'Methylophaga sp. DMS007','species'),(392484,40222,'Methylophaga thiooxydans','species'),(392485,40222,'Methylophaga sp. DMS011','species'),(392486,40222,'Methylophaga sp. DMS021','species'),(392487,40222,'Methylophaga sp. DMS025','species'),(392488,40222,'Methylophaga sp. DMS039','species'),(392489,40222,'Methylophaga sp. DMS040','species'),(392490,40222,'Methylophaga sp. DMS043','species'),(392491,40222,'Methylophaga sp. DMS044','species'),(392492,40222,'Methylophaga sp. DMS048','species'),(392493,33882,'Microbacterium sp. DMS028','species'),(392494,97050,'Ruegeria sp. DMS026','species'),(392495,165697,'Sphingopyxis sp. DMS006','species'),(392496,165697,'Sphingopyxis sp. MeOH030','species'),(392497,152161,'Stappia sp. DMS012','species'),(392498,1883,'Streptomyces sp. DMS052','species'),(392499,160791,'Sphingomonas wittichii RW1','no rank'),(392500,60961,'Shewanella woodyi ATCC 51908','no rank'),(392502,5935,'Euplotes muscorum','species'),(392503,12258,'unclassified Comovirus','no rank'),(392504,392503,'Turnip ringspot virus','species'),(392505,1176145,'Mastomys coucha papillomavirus 2','no rank'),(392506,48421,'Bassaricyon alleni','species'),(392507,55046,'Bassariscus sumichrasti','species'),(392508,235544,'Norovirus oyster/cultured/GI/05/JP','no rank'),(392509,235544,'Norovirus oyster/cultured/GI/ONG05b/05/JP','no rank'),(392510,235544,'Norovirus oyster/cultured/GI/MAT05a/05/JP','no rank'),(392511,235544,'Norovirus oyster/cultured/GI/MAT05b/05/JP','no rank'),(392512,235544,'Norovirus oyster/cultured/GI/MAT05e/05/JP','no rank'),(392513,235544,'Norovirus oyster/cultured/GI/MAT/Apr05a/05/JP','no rank'),(392514,235544,'Norovirus oyster/cultured/GI/MAT/May05a/05/JP','no rank'),(392515,235544,'Norovirus oyster/cultured/GI/MAT/Dec05/05/JP','no rank'),(392516,235544,'Norovirus oyster/wild/GI/SHG/ST1/Mar05a/05/JP','no rank'),(392517,235544,'Norovirus oyster/wild/GI/SHG/ST1/Mar05f/05/JP','no rank'),(392518,235544,'Norovirus oyster/wild/GI/SHG/ST2/Mar05a/05/JP','no rank'),(392519,235544,'Norovirus oyster/wild/GI/SHG/ST2/Mar05b/05/JP','no rank'),(392520,235544,'Norovirus oyster/wild/GI/SHG/ST2/Mar05e/05/JP','no rank'),(392521,235544,'Norovirus oyster/wild/GI/SHG/ST2/Mar05f/05/JP','no rank'),(392522,235544,'Norovirus oyster/wild/GI/SHG/ST3/Mar05/05/JP','no rank'),(392523,235544,'Norovirus oyster/wild/GI/SHG/ST3/Apr05a/05/JP','no rank'),(392524,235544,'Norovirus oyster/wild/GI/SHG/ST3/Apr05c/05/JP','no rank'),(392525,235544,'Norovirus oyster/wild/GI/SHG/ST3/Apr05d/05/JP','no rank'),(392526,235544,'Norovirus oyster/wild/GI/SHG/ST3/Dec05c/05/JP','no rank'),(392527,235544,'Norovirus oyster/wild/GI/SHG/ST3/Jan06a/06/JP','no rank'),(392528,235544,'Norovirus oyster/wild/GI/SHG/ST3/Jan06c/06/JP','no rank'),(392529,235544,'Norovirus oyster/wild/GI/SHG/ST3/Feb06/06/JP','no rank'),(392530,235544,'Norovirus oyster/wild/GI/SHG/ST3/Mar06a/06/JP','no rank'),(392531,235544,'Norovirus oyster/wild/GI/SHG/ST3/Mar06c/06/JP','no rank'),(392532,261205,'Hyalorbilia juliae','species'),(392533,47022,'Orbilia bomiensis','species'),(392534,47022,'Orbilia milinana','species'),(392535,47022,'Orbilia rectispora','species'),(392536,47022,'Orbilia scolecospora','species'),(392537,93810,'Togninia vibratilis','species'),(392538,13289,'Tilletia buchloeana','species'),(392539,13691,'Sphyraena obtusata','species'),(392540,13691,'Sphyraena pinguis','species'),(392541,13691,'Sphyraena iburiensis','species'),(392542,13691,'Sphyraena africana','species'),(392543,13691,'Sphyraena forsteri','species'),(392544,13691,'Sphyraena helleri','species'),(392545,13691,'Sphyraena japonica','species'),(392546,320381,'Polydactylus plebeius','species'),(392547,380240,'Candidatus Brocadia sp. 40','species'),(392549,1126,'Microcystis aeruginosa S4.GC','no rank'),(392550,1126,'Microcystis aeruginosa UWOCC C3-11','no rank'),(392551,1126,'Microcystis aeruginosa UWOCC CBS','no rank'),(392552,1126,'Microcystis aeruginosa UWOCC MRA','no rank'),(392553,37861,'Heterorhabditis amazonensis','species'),(392554,2040,'Aeromicrobium sp. IMCC1746','species'),(392555,642,'Aeromonas sp. IMCC1719','species'),(392556,642,'Aeromonas sp. IMCC1724','species'),(392557,642,'Aeromonas sp. IMCC1727','species'),(392558,6,'Azorhizobium sp. IMCC1741','species'),(392559,191,'Azospirillum sp. IMCC1742','species'),(392560,75,'Caulobacter sp. IMCC1706','species'),(392561,1298,'Deinococcus sp. IMCC1711','species'),(392562,1298,'Deinococcus sp. IMCC1715','species'),(392563,1298,'Deinococcus sp. IMCC1761','species'),(392564,237,'Flavobacterium sp. IMCC1765','species'),(392565,312278,'Emticicia sp. IMCC1731','species'),(392566,1578,'Lactobacillus aquaticus','species'),(392567,33882,'Microbacterium sp. IMCC1739','species'),(392568,1839,'Nocardioides sp. IMCC1764','species'),(392569,44249,'Paenibacillus sp. IMCC1749','species'),(392570,44249,'Paenibacillus sp. IMCC1750','species'),(392571,28065,'Rhodoferax sp. IMCC1723','species'),(392572,1279,'Staphylococcus sp. IMCC1701','species'),(392573,1279,'Staphylococcus sp. IMCC1714','species'),(392574,1279,'Staphylococcus sp. IMCC1717','species'),(392575,1279,'Staphylococcus sp. IMCC1732','species'),(392576,1279,'Staphylococcus sp. IMCC1735','species'),(392577,1279,'Staphylococcus sp. IMCC1751','species'),(392578,1279,'Staphylococcus sp. IMCC1752','species'),(392579,40323,'Stenotrophomonas sp. IMCC1703','species'),(392580,279,'Xanthobacter sp. IMCC1720','species'),(392581,36862,'Ideonella sp. IMCC1722','species'),(392582,75,'Caulobacter sp. IMCC1709','species'),(392583,61432,'Flavobacteriaceae bacterium IMCC1758','species'),(392584,1386,'Bacillus sp. IMCC1748','species'),(392585,1386,'Bacillus sp. IMCC1760','species'),(392586,85413,'Bosea sp. IMCC1708','species'),(392587,85413,'Bosea sp. IMCC1738','species'),(392588,85413,'Bosea sp. IMCC1744','species'),(392589,661182,'Perlucidibaca piscinae','species'),(392590,78537,'actinobacterium IMCC1756','species'),(392591,33809,'beta proteobacterium IMCC1705','species'),(392592,33809,'beta proteobacterium IMCC1707','species'),(392593,644355,'Inhella inkyongensis','species'),(392595,33809,'beta proteobacterium IMCC1718','species'),(392596,33809,'beta proteobacterium IMCC1721','species'),(392597,1114981,'Piscinibacter aquaticus','species'),(392598,33809,'beta proteobacterium IMCC1729','species'),(392599,33809,'beta proteobacterium IMCC1733','species'),(392600,33809,'beta proteobacterium IMCC1734','species'),(392601,33809,'beta proteobacterium IMCC1745','species'),(392602,33809,'beta proteobacterium IMCC1754','species'),(392603,33809,'beta proteobacterium IMCC1762','species'),(392604,33807,'alpha proteobacterium IMCC1702','species'),(392605,33807,'alpha proteobacterium IMCC1710','species'),(392606,33807,'alpha proteobacterium IMCC1725','species'),(392607,33807,'alpha proteobacterium IMCC1730','species'),(392608,33807,'alpha proteobacterium IMCC1740','species'),(392609,33807,'alpha proteobacterium IMCC1743','species'),(392610,33807,'alpha proteobacterium IMCC1753','species'),(392611,33807,'alpha proteobacterium IMCC1755','species'),(392612,33807,'alpha proteobacterium IMCC1763','species'),(392613,5105,'Ascosphaera apis ARSEF 7405','no rank'),(392614,216718,'Acanthomintha','genus'),(392615,392614,'Acanthomintha lanceolata','species'),(392616,216718,'Cleonia','genus'),(392617,392616,'Cleonia lusitanica','species'),(392618,216718,'Cunila','genus'),(392619,392618,'Cunila incana','species'),(392621,392618,'Cunila galioides','species'),(392622,260599,'Dicerandra odoratissima','species'),(392623,216718,'Drepanocaryum','genus'),(392624,392623,'Drepanocaryum sewerzowii','species'),(392625,216718,'Glechon','genus'),(392626,392625,'Glechon marifolia','species'),(392627,392625,'Glechon thymoides','species'),(392628,313681,'Hedeoma costata','species'),(392629,216718,'Hoehnea','genus'),(392630,392629,'Hoehnea epilobioides','species'),(392631,268879,'Lepechinia conferta','species'),(392632,268879,'Lepechinia lancifolia','species'),(392634,260602,'Lycopus uniflorus','species'),(392635,216718,'Meriandra','genus'),(392636,392635,'Meriandra bengalensis','species'),(392637,39175,'Perovskia scrophulariifolia','species'),(392638,216718,'Pogogyne','genus'),(392639,392638,'Pogogyne floribunda','species'),(392640,216718,'Poliomintha','genus'),(392641,392640,'Poliomintha palmeri','species'),(392642,182393,'Pycnanthemum virginianum','species'),(392643,216718,'Rhododon','genus'),(392644,392643,'Rhododon ciliatus','species'),(392645,21880,'Salvia aegyptiaca','species'),(392646,21880,'Salvia apiana','species'),(392647,21880,'Salvia aristata','species'),(392648,21880,'Salvia atrocyanea','species'),(392649,21880,'Salvia austriaca','species'),(392650,21880,'Salvia axillaris','species'),(392651,392650,'Salvia axillaris var. axillaris','varietas'),(392652,21880,'Salvia azurea','species'),(392653,21880,'Salvia bangii','species'),(392654,21880,'Salvia cabulica','species'),(392655,21880,'Salvia cacaliifolia','species'),(392656,21880,'Salvia candicans','species'),(392657,21880,'Salvia cynica','species'),(392658,21880,'Salvia daghestanica','species'),(392659,21880,'Salvia dolomitica','species'),(392660,21880,'Salvia dracocephaloides','species'),(392661,21880,'Salvia fulgens','species'),(392662,21880,'Salvia garipensis','species'),(392663,21880,'Salvia graciliramulosa','species'),(392664,21880,'Salvia haenkei','species'),(392665,21880,'Salvia hirtella','species'),(392666,21880,'Salvia hydrangea','species'),(392667,21880,'Salvia inconspicua','species'),(392668,21880,'Salvia lasiantha','species'),(392669,21880,'Salvia lavanduloides','species'),(392670,21880,'Salvia leucophylla','species'),(392671,21880,'Salvia mellifera','species'),(392672,21880,'Salvia mocinoi','species'),(392673,21880,'Salvia munzii','species'),(392674,21880,'Salvia orbignaei','species'),(392675,21880,'Salvia ovalifolia','species'),(392676,21880,'Salvia oxyphora','species'),(392677,21880,'Salvia patens','species'),(392678,21880,'Salvia personata','species'),(392679,21880,'Salvia platystoma','species'),(392680,21880,'Salvia procurrens','species'),(392681,21880,'Salvia prunelloides','species'),(392682,21880,'Salvia pubescens','species'),(392683,21880,'Salvia regla','species'),(392684,21880,'Salvia roborowskii','species'),(392685,21880,'Salvia rugosa','species'),(392686,21880,'Salvia rusbyi','species'),(392687,21880,'Salvia rypara','species'),(392688,21880,'Salvia sagittata','species'),(392689,21880,'Salvia santolinifolia','species'),(392690,21880,'Salvia scutellarioides','species'),(392691,21880,'Salvia semiatrata','species'),(392692,21880,'Salvia sessilifolia','species'),(392693,21880,'Salvia sonomensis','species'),(392694,21880,'Salvia sophrona','species'),(392695,21880,'Salvia stachydifolia','species'),(392696,21880,'Salvia tetrodonta','species'),(392697,21880,'Salvia thymoides','species'),(392698,21880,'Salvia trichocalycina','species'),(392699,21880,'Salvia tricuspidata','species'),(392700,21880,'Salvia vaseyi','species'),(392701,21880,'Salvia verbascifolia','species'),(392702,21880,'Salvia whitehousei','species'),(392703,268879,'Lepechinia sp. JBW 2536','species'),(392704,135199,'Schizonepeta multifida','species'),(392705,216718,'Zhumeria','genus'),(392706,392705,'Zhumeria majdae','species'),(392707,182395,'Ziziphora taurica','species'),(392708,204122,'Hyptis alata','species'),(392709,21880,'Salvia aucheri','species'),(392710,403,'Methylosoma','genus'),(392711,392710,'Methylosoma difficile','species'),(392712,61432,'Flavobacteriaceae bacterium GMD203','species'),(392713,61432,'Flavobacteriaceae bacterium GMD185','species'),(392714,61432,'Flavobacteriaceae bacterium AKS 622','species'),(392715,61432,'Flavobacteriaceae bacterium GMD102','species'),(392716,237444,'Ulvibacter sp. AKS476','species'),(392717,200473,'Brumimicrobium mesophilum','species'),(392718,657,'Photobacterium sp. JCS285','species'),(392719,2433,'Roseobacter sp. HJ105','species'),(392720,104267,'Tenacibaculum sp. HJ103','species'),(392721,258255,'Pseudovibrio sp. SPO723','species'),(392722,290174,'Aquimarina sp. HJ055','species'),(392723,643701,'Marinoscillum pacificum','species'),(392724,657,'Photobacterium sp. JCS290','species'),(392725,137583,'Thalassomonas sediminis','species'),(392727,179,'Leptospirillum sp. LJ-2','species'),(392728,569643,'Dicranocara','genus'),(392729,392728,'Dicranocara deschodti','species'),(392730,489821,'Norovirus Hu/GII.4/Rhyl440/2005/UK','no rank'),(392731,357,'Agrobacterium sp. 16','species'),(392732,392728,'Dicranocara tatasensis','species'),(392733,204434,'Terriglobus','genus'),(392734,392733,'Terriglobus roseus','species'),(392735,75787,'Uliginosibacterium','genus'),(392736,392735,'Uliginosibacterium gangwonense','species'),(392737,4022,'Acer garrettii','species'),(392738,4022,'Acer lucidum','species'),(392739,4022,'Acer pectinatum','species'),(392740,4022,'Acer pentapomicum','species'),(392741,4022,'Acer sinopurpurescens','species'),(392742,57654,'Sapindus saponaria var. drummondii','varietas'),(392743,87270,'Umbilicaria torrefacta','species'),(392744,418103,'Plasmodium cf. cynomolgi','species'),(392745,418103,'Plasmodium cf. inui','species'),(392746,392747,'Paullinia cupana var. sorbilis','varietas'),(392747,290983,'Paullinia cupana','species'),(392748,392709,'Salvia aucheri var. canescens','varietas'),(392749,291027,'Sida golden buckup virus','species'),(392750,392749,'Sida golden buckup virus - [Enfield strain]','no rank'),(392751,102793,'Influenza A virus (A/chicken/China/1204/04(H5N1))','no rank'),(392752,102793,'Influenza A virus (A/chicken/Indonesia/R134/03(H5N1))','no rank'),(392753,102793,'Influenza A virus (A/chicken/Indonesia/R60/05(H5N1))','no rank'),(392754,102793,'Influenza A virus (A/chicken/Vietnam/P22/05(H5N1))','no rank'),(392755,102793,'Influenza A virus (A/chicken/Vietnam/P41/05(H5N1))','no rank'),(392756,102793,'Influenza A virus (A/chicken/Vietnam/P78/05(H5N1))','no rank'),(392757,102793,'Influenza A virus (A/duck/Vietnam/AG40-O2/05(H5N1))','no rank'),(392759,102793,'Influenza A virus (A/duck/Vietnam/TG36-H2/05(H5N1))','no rank'),(392760,37463,'Phoma schneiderae','species'),(392761,10814,'Tomato leaf curl Arusha virus','species'),(392762,10194,'Brachionus macracanthus','species'),(392763,10194,'Brachionus havanaensis','species'),(392764,10194,'Brachionus rubens','species'),(392765,10194,'Brachionus falcatus','species'),(392766,162647,'Archidendron ellipticum','species'),(392767,392769,'Trebouxia sp. gbA19','species'),(392768,392769,'Trebouxia sp. gbA2','species'),(392769,13786,'unclassified Trebouxia photobionts','no rank'),(392770,41891,'Coccomyxa sp. gbA3','species'),(392771,63191,'Oxydothis daemonoropsicola','species'),(392772,2955,'Gymnodinium venator','species'),(392774,300383,'Oreomyrrhis basicola','species'),(392775,54707,'Chaerophyllum caucasicum','species'),(392776,54707,'Chaerophyllum humile','species'),(392777,54707,'Chaerophyllum roseum','species'),(392779,52211,'Draco sp. SA1-2006','species'),(392780,118206,'Hydrosaurus weberi','species'),(392781,129772,'Influenza A virus (A/duck/Siberia/145/96(H11N9))','no rank'),(392782,102800,'Influenza A virus (A/duck/Siberia/151/96(H4N6))','no rank'),(392783,119211,'Influenza A virus (A/duck/Siberia/1566/1997(H3N8))','no rank'),(392785,119210,'Influenza A virus (A/England/1/1993(H3N2))','no rank'),(392786,119210,'Influenza A virus (A/England/247/1993(H3N2))','no rank'),(392787,119210,'Influenza A virus (A/England/284/1993(H3N2))','no rank'),(392788,119210,'Influenza A virus (A/England/286/1993(H3N2))','no rank'),(392789,119210,'Influenza A virus (A/England/289/1993(H3N2))','no rank'),(392790,119210,'Influenza A virus (A/England/328/1993(H3N2))','no rank'),(392791,119210,'Influenza A virus (A/England/346/1993(H3N2))','no rank'),(392792,119210,'Influenza A virus (A/England/347/1993(H3N2))','no rank'),(392793,119210,'Influenza A virus (A/England/471/1993(H3N2))','no rank'),(392794,119210,'Influenza A virus (A/England/67/1994(H3N2))','no rank'),(392795,119210,'Influenza A virus (A/England/68/1994(H3N2))','no rank'),(392796,119210,'Influenza A virus (A/England/7/1994(H3N2))','no rank'),(392797,119210,'Influenza A virus (A/Guangdong/25/1993(H3N2))','no rank'),(392798,119210,'Influenza A virus (A/Hong Kong/1/1994(H3N2))','no rank'),(392799,119210,'Influenza A virus (A/Hong Kong/2/1994(H3N2))','no rank'),(392800,119210,'Influenza A virus (A/Hong Kong/34/1990(H3N2))','no rank'),(392801,119210,'Influenza A virus (A/Hong Kong/23/1992(H3N2))','no rank'),(392802,119210,'Influenza A virus (A/Madrid/252/1993(H3N2))','no rank'),(392803,119210,'Influenza A virus (A/Scotland/2/1993(H3N2))','no rank'),(392804,119210,'Influenza A virus (A/Scotland/142/1993(H3N2))','no rank'),(392805,119210,'Influenza A virus (A/Scotland/160/1993(H3N2))','no rank'),(392806,119210,'Influenza A virus (A/Scotland/174/1993(H3N2))','no rank'),(392807,119210,'Influenza A virus (A/Scotland/173/1993(H3N2))','no rank'),(392809,119210,'Influenza A virus (A/Victoria/3/1975(H3N2))','no rank'),(392810,119216,'Influenza A virus (A/chicken/Rostock/8/1934(H7N1))','no rank'),(392811,119210,'Influenza A virus (A/Udorn/8/1972(H3N2))','no rank'),(392812,114727,'Influenza A virus (A/PR/8/1938(H1N1))','no rank'),(392813,5964,'Metopus es','species'),(392814,38832,'Micromonas sp. CCMP490','species'),(392815,9528,'Chlorocebus','genus'),(392816,642,'Aeromonas sp. T1E1A06','species'),(392817,544,'Citrobacter sp. T1E1C07','species'),(392818,1350,'Enterococcus sp. M2E1F06','species'),(392819,561,'Escherichia sp. M1N2G03','species'),(392820,702,'Plesiomonas sp. T1N1D03','species'),(392821,22,'Shewanella sp. T1E1C05','species'),(392822,1279,'Staphylococcus sp. M2E1A04','species'),(392823,331654,'Alkalibacillus silvisoli','species'),(392825,186817,'Halalkalibacillus','genus'),(392826,332172,'Gnathopogon elongatus elongatus','subspecies'),(392827,392825,'Halalkalibacillus halophilus','species'),(392828,1988,'Actinomadura chibensis','species'),(392829,1301,'Streptococcus sp. bSSV21','species'),(392830,1743,'Propionibacterium sp. S555a','species'),(392831,1743,'Propionibacterium sp. SV442','species'),(392832,1485,'Clostridium sp. V410','species'),(392833,189971,'Clostridiaceae bacterium bSSV11','species'),(392834,189971,'Clostridiaceae bacterium bSSV31','species'),(392835,45253,'Bacteroidaceae bacterium S533','species'),(392836,45253,'Bacteroidaceae bacterium S558','species'),(392838,816,'Bacteroides propionicifaciens','species'),(392839,45253,'Bacteroidaceae bacterium SV439','species'),(392840,45253,'Bacteroidaceae bacterium SV444','species'),(392841,45253,'Bacteroidaceae bacterium SV452','species'),(392842,224474,'Desulfothermus okinawensis','species'),(392843,162470,'Chironomus dorsalis','species'),(392844,224474,'Desulfothermus naphthae','species'),(392845,1131319,'Discoplastis','genus'),(392846,3038,'Euglena gymnodinioides','species'),(392847,1883,'Streptomyces sp. 3001','species'),(392848,1883,'Streptomyces sp. 3016','species'),(392849,1883,'Streptomyces sp. 3030','species'),(392850,1883,'Streptomyces sp. 3036','species'),(392851,1883,'Streptomyces sp. 303x','species'),(392852,1883,'Streptomyces sp. 3059','species'),(392853,1883,'Streptomyces sp. 3060','species'),(392854,1883,'Streptomyces sp. 3061','species'),(392855,1883,'Streptomyces sp. 3082','species'),(392856,1883,'Streptomyces sp. 3083','species'),(392857,1883,'Streptomyces sp. 3090','species'),(392858,1883,'Streptomyces sp. 3093','species'),(392859,1883,'Streptomyces sp. 3095','species'),(392860,1883,'Streptomyces sp. 3100','species'),(392861,1883,'Streptomyces sp. 3150','species'),(392862,1883,'Streptomyces sp. 3162','species'),(392863,1883,'Streptomyces sp. 3174','species'),(392864,1883,'Streptomyces sp. 3176','species'),(392865,1883,'Streptomyces sp. 3177','species'),(392866,1883,'Streptomyces sp. 3182','species'),(392867,1883,'Streptomyces sp. 3187','species'),(392868,1883,'Streptomyces sp. 3193','species'),(392869,1883,'Streptomyces sp. 3194','species'),(392870,1883,'Streptomyces sp. 3196','species'),(392871,1883,'Streptomyces sp. 3400','species'),(392872,1883,'Streptomyces sp. 3402','species'),(392873,1883,'Streptomyces sp. 3443','species'),(392874,1883,'Streptomyces sp. 344I-130','species'),(392875,1883,'Streptomyces sp. 3450','species'),(392876,1883,'Streptomyces sp. 3451','species'),(392877,1883,'Streptomyces sp. 3459','species'),(392878,1883,'Streptomyces sp. 3465','species'),(392879,1883,'Streptomyces sp. 3469','species'),(392880,1883,'Streptomyces sp. 3474','species'),(392881,1883,'Streptomyces sp. 3482','species'),(392882,1883,'Streptomyces sp. 3484','species'),(392883,1883,'Streptomyces sp. 3485','species'),(392884,1883,'Streptomyces sp. 3486','species'),(392885,1883,'Streptomyces sp. 3491','species'),(392886,1883,'Streptomyces sp. 3493','species'),(392887,1883,'Streptomyces sp. 3647','species'),(392888,1883,'Streptomyces sp. 3854','species'),(392889,1883,'Streptomyces sp. 38541','species'),(392890,1883,'Streptomyces sp. 3860','species'),(392891,1883,'Streptomyces sp. 3876','species'),(392892,1883,'Streptomyces sp. 3894','species'),(392893,1883,'Streptomyces sp. N4','species'),(392894,3038,'Euglena splendens','species'),(392895,1883,'Streptomyces sp. 3004(2006)','species'),(392896,3038,'Euglena hiemalis','species'),(392897,303702,'Abalistes stellaris','species'),(392898,31024,'Balistapus','genus'),(392899,392898,'Balistapus undulatus','species'),(392900,94927,'Melichthys vidua','species'),(392901,31024,'Odonus','genus'),(392902,392901,'Odonus niger','species'),(392903,303694,'Pseudobalistes flavimarginatus','species'),(392904,3038,'Euglena sp. MI32','species'),(392905,3038,'Euglena sp. MI17','species'),(392906,237,'Flavobacterium arcticum','species'),(392907,143346,'Acanthaluteres','genus'),(392908,392907,'Acanthaluteres brownii','species'),(392909,143346,'Acreichthys','genus'),(392910,392909,'Acreichthys tomentosus','species'),(392911,303719,'Brachaluteres ulvarum','species'),(392912,143346,'Chaetodermis','genus'),(392913,392912,'Chaetodermis penicilligerus','species'),(392914,662,'Vibrio sp. EHP5','species'),(392915,662,'Vibrio sp. LAR2','species'),(392916,662,'Vibrio sp. LAR5','species'),(392917,147375,'Paenibacillus larvae subsp. larvae BRL-230010','no rank'),(392918,143346,'Eubalichthys','genus'),(392919,392918,'Eubalichthys mosaicus','species'),(392920,303721,'Meuschenia hippocrepis','species'),(392921,303714,'Monacanthus chinensis','species'),(392922,143346,'Paramonacanthus','genus'),(392923,392922,'Paramonacanthus choirocephalus','species'),(392924,143346,'Pervagor','genus'),(392925,392924,'Pervagor janthinosoma','species'),(392926,143346,'Pseudomonacanthus','genus'),(392927,392926,'Pseudomonacanthus peroni','species'),(392928,143346,'Pseudalutarius','genus'),(392929,392928,'Pseudalutarius nasicornis','species'),(392930,143346,'Rudarius','genus'),(392931,392930,'Rudarius ercodes','species'),(392932,143346,'Scobinichthys','genus'),(392933,392932,'Scobinichthys granulatus','species'),(392934,390413,'Microsynodontis batesii','species'),(392935,42509,'Synodontis robbianus','species'),(392936,42509,'Synodontis brichardi','species'),(392938,42509,'Synodontis robertsi','species'),(392939,42509,'Synodontis nigrita','species'),(392940,42509,'Synodontis polystigma','species'),(392941,42509,'Synodontis zambezensis','species'),(392942,42509,'Synodontis nigromaculata','species'),(392943,42509,'Synodontis eupterus','species'),(392944,42509,'Synodontis velifer','species'),(392945,42509,'Synodontis ocellifer','species'),(392947,42509,'Synodontis multipunctatus','species'),(392948,42509,'Synodontis petricola','species'),(392949,42509,'Synodontis polli','species'),(392950,42509,'Synodontis sp. \'Mpulungu\'','species'),(392951,42509,'Synodontis sp. \'Gombe\'','species'),(392952,42509,'Synodontis sp. SK-2006','species'),(392953,42509,'Synodontis sp. \'Tanganyika Lodge\'','species'),(392954,42509,'Synodontis dhonti','species'),(392955,42509,'Synodontis njassae','species'),(392956,42509,'Synodontis victoriae','species'),(392957,42509,'Synodontis flavitaeniatus','species'),(392958,31000,'Chiloglanis','genus'),(392959,392958,'Chiloglanis sp. \'Lunzua River\'','species'),(392960,5324,'Trametes sp. LC3','species'),(392961,5324,'Trametes sp. LC4','species'),(392962,5314,'Ganoderma sp. LC5','species'),(392963,36038,'Barnettozyma californica var. dimennae','varietas'),(392964,36038,'Barnettozyma californica var. fukushimae','varietas'),(392965,36038,'Barnettozyma californica var. californica','varietas'),(392966,75984,'Mannheimia sp. P224','species'),(392967,713,'Actinobacillus sp. CCUG 23125','species'),(392968,713,'Actinobacillus sp. CCUG 26442','species'),(392969,67757,'Pasteurellaceae bacterium R46','species'),(392970,169617,'Putorieae','tribe'),(392972,58387,'Plocama aucheri','species'),(392973,58387,'Plocama brevifolia','species'),(392974,392970,'Pterogaillonia','genus'),(392975,392974,'Pterogaillonia calycoptera','species'),(392977,58387,'Plocama hymenostephana','species'),(392978,392970,'Choulettia','genus'),(392979,392978,'Choulettia reboudiana','species'),(392980,392970,'Aitchisonia','genus'),(392981,392980,'Aitchisonia rosea','species'),(392982,58387,'Plocama crocyllis','species'),(392983,58387,'Plocama eriantha','species'),(392984,58387,'Plocama olivieri','species'),(392985,58387,'Plocama tinctoria','species'),(392986,43443,'Anthospermum welwitschii','species'),(392987,25168,'Galium thunbergianum','species'),(392988,43521,'Morinda candollei','species'),(392989,60086,'Paederia farinosa','species'),(392990,60086,'Paederia lanata','species'),(392991,60086,'Paederia majungensis','species'),(392992,60086,'Paederia mandrarensis','species'),(392993,60086,'Paederia pilifera','species'),(392994,60086,'Paederia pospischilii','species'),(392995,60086,'Paederia sambiranensis','species'),(392996,60086,'Paederia taolagnarensis','species'),(392997,60086,'Paederia thouarsiana','species'),(392998,25473,'Rubia horrida','species'),(392999,358842,'Saprosma foetens','species'),(393000,35916,'Spermacoce filituba','species'),(393001,358842,'Saprosma fruticosa','species'),(393002,47022,'Orbilia sp. 1.02055','species'),(393003,79328,'Chitinophaga ginsengisegetis','species'),(393005,49546,'Tamlana','genus'),(393006,393005,'Tamlana crocina','species'),(393007,2742,'Marinobacter sp. DG1603','species'),(393008,168934,'Thalassospira sp. DG1605','species'),(393009,33811,'gamma proteobacterium DG1604','species'),(393011,119857,'Francisella tularensis subsp. holarctica OSU18','no rank'),(393012,1485,'Clostridium sp. IBUN 184','species'),(393013,1253,'Pediococcus sp. IBUN 186','species'),(393014,56112,'Dehalobacter sp. MS','species'),(393015,872,'Desulfovibrio sp. MS','species'),(393016,22,'Shewanella sp. LL0802ne','species'),(393017,662,'Vibrio sp. LL1001ve','species'),(393018,1372,'Planococcus sp. MSSRF.21','species'),(393019,194985,'Planococcaceae bacterium MSSRF.20','species'),(393020,33811,'gamma proteobacterium MSSRF.27','species'),(393021,28253,'Marinomonas sp. MSSRF.19','species'),(393022,497,'Psychrobacter sp. MSSRF.17','species'),(393023,497,'Psychrobacter sp. MSSRF.22','species'),(393024,49928,'bacterium MSSRF.23','species'),(393025,49928,'bacterium MSSRF.26','species'),(393026,254049,'Ptilimnium nuttallii','species'),(393027,49666,'Paris polyphylla var. alba','varietas'),(393028,6760,'Scylla sp. PB-2006','species'),(393029,189770,'Desulfurispirillum','genus'),(393030,393029,'Desulfurispirillum alkaliphilum','species'),(393031,243287,'Ichthyodinium','genus'),(393032,393031,'Ichthyodinium chabelardi','species'),(393033,62924,'Vankya','genus'),(393034,361689,'Siegesbeckia yellow vein virus-associated DNA beta','species'),(393035,60005,'Strombidium apolatum','species'),(393036,168256,'Zoothamnium alternans','species'),(393037,168256,'Zoothamnium duplicatum','species'),(393038,168256,'Zoothamnium nii','species'),(393039,168256,'Zoothamnium pluma','species'),(393045,366617,'Bat coronavirus HKU6','species'),(393046,366617,'Bat coronavirus HKU7','species'),(393049,363628,'Small anellovirus','species'),(393051,102793,'Influenza A virus (A/goose/Iraq/812NAMRU3/2006(H5N1))','no rank'),(393052,102793,'Influenza A virus (A/cat/Iraq/820NAMRU3/2006(H5N1))','no rank'),(393053,119210,'Influenza A virus (A/swine/Leipzig/1/97(H3N2))','no rank'),(393054,189200,'Bothriocroton oudemansi','species'),(393055,5506,'Fusarium sp. Dzf1','species'),(393056,5506,'Fusarium sp. Dzf9','species'),(393057,5073,'Penicillium sp. Dzf6','species'),(393058,102793,'Influenza A virus (A/goose/Huadong/220/2004(H5N1))','no rank'),(393059,1298,'Deinococcus aquiradiocola','species'),(393060,444051,'Mesoflavibacter zeaxanthinifaciens','species'),(393061,1386,'Bacillus sp. E21','species'),(393062,1386,'Bacillus sp. E22','species'),(393063,1386,'Bacillus sp. E23','species'),(393064,1386,'Bacillus sp. E24','species'),(393065,1386,'Bacillus sp. E25','species'),(393066,1386,'Bacillus sp. E6','species'),(393067,374,'Bradyrhizobium sp. E1','species'),(393068,32008,'Burkholderia sp. E2','species'),(393069,13687,'Sphingomonas sp. E3','species'),(393070,13687,'Sphingomonas sp. E4','species'),(393071,13687,'Sphingomonas sp. E5','species'),(393072,13687,'Sphingomonas sp. E7','species'),(393073,1073,'Rhodopseudomonas sp. E8','species'),(393074,1073,'Rhodopseudomonas sp. E9','species'),(393075,1073,'Rhodopseudomonas sp. E10','species'),(393076,68287,'Mesorhizobium sp. E11','species'),(393077,68287,'Mesorhizobium sp. E12','species'),(393078,1073,'Rhodopseudomonas sp. E13','species'),(393079,68287,'Mesorhizobium sp. E14','species'),(393080,286,'Pseudomonas sp. Ch5','species'),(393081,82986,'environmental samples','no rank'),(393082,393081,'uncultured Tatumella sp.','species'),(393083,1386,'Bacillus sp. SL5-2','species'),(393084,160794,'Filobacillus sp. BH204','species'),(393085,160794,'Filobacillus sp. SL2-1','species'),(393086,74385,'Gracilibacillus sp. BH082','species'),(393087,74385,'Gracilibacillus lacisalsi','species'),(393089,74385,'Gracilibacillus sp. SL2-2','species'),(393090,84406,'Virgibacillus xinjiangensis','species'),(393091,2742,'Marinobacter sp. ASs2011','species'),(393092,2742,'Marinobacter sp. ASs2019','species'),(393093,2742,'Marinobacter sp. ASs2020','species'),(393094,28253,'Marinomonas sp. ACT3','species'),(393095,28253,'Marinomonas sp. ASs2029','species'),(393096,28253,'Marinomonas sp. ASs2031','species'),(393097,28253,'Marinomonas sp. BSi20418','species'),(393098,28253,'Marinomonas sp. BSi20470','species'),(393099,28253,'Marinomonas sp. BSi20513','species'),(393100,28253,'Marinomonas sp. BSi20583','species'),(393101,53246,'Pseudoalteromonas sp. BSi20473','species'),(393102,53246,'Pseudoalteromonas sp. BSi20548','species'),(393103,53246,'Pseudoalteromonas sp. BSi20570','species'),(393104,53246,'Pseudoalteromonas sp. BSi20580','species'),(393105,53246,'Pseudoalteromonas sp. BSi20679','species'),(393106,53246,'Pseudoalteromonas sp. BSw20597','species'),(393107,22,'Shewanella sp. BSi20550','species'),(393108,32008,'Burkholderia sp. NGR114','species'),(393109,32008,'Burkholderia sp. NGR190','species'),(393110,32008,'Burkholderia sp. NGR195A','species'),(393111,119977,'Acidithiobacillus sp. LJ-1','species'),(393112,119977,'Acidithiobacillus sp. SM-1','species'),(393113,119977,'Acidithiobacillus sp. SM-2','species'),(393114,28033,'Sulfobacillus sp. LJ-3','species'),(393115,119856,'Francisella tularensis subsp. tularensis FSC198','no rank'),(393116,1639,'Listeria monocytogenes FSL F2-515','no rank'),(393117,1639,'Listeria monocytogenes FSL J1-194','no rank'),(393118,1639,'Listeria monocytogenes FSL J1-175','no rank'),(393119,1639,'Listeria monocytogenes FSL J1-208','no rank'),(393120,1639,'Listeria monocytogenes FSL J2-003','no rank'),(393121,1639,'Listeria monocytogenes FSL J2-071','no rank'),(393122,1639,'Listeria monocytogenes FSL J2-064','no rank'),(393123,1639,'Listeria monocytogenes FSL N1-017','no rank'),(393124,1639,'Listeria monocytogenes FSL N3-165','no rank'),(393125,1639,'Listeria monocytogenes FSL R2-503','no rank'),(393126,1639,'Listeria monocytogenes FSL R2-561','no rank'),(393127,1639,'Listeria monocytogenes Finland 1998','no rank'),(393128,1639,'Listeria monocytogenes F6900','no rank'),(393129,1639,'Listeria monocytogenes Italy','no rank'),(393130,1639,'Listeria monocytogenes J0161','no rank'),(393131,1639,'Listeria monocytogenes J2818','no rank'),(393132,1639,'Listeria monocytogenes LO28','no rank'),(393133,1639,'Listeria monocytogenes 10403S','no rank'),(393134,29278,'Expression vector mce1','species'),(393135,29278,'Expression vector mce2','species'),(393136,29278,'Expression vector mce3','species'),(393137,29278,'Expression vector mce4','species'),(393138,29278,'Expression vector mceG','species'),(393139,29278,'Expression vector yrbE1AB','species'),(393140,4071,'Capsicum coccineum','species'),(393141,165700,'Capsicum eximium var. tomentosum','varietas'),(393142,4071,'Capsicum geminifolium','species'),(393143,4071,'Capsicum minutiflorum','species'),(393144,52871,'Lycianthes acapulcensis','species'),(393145,52871,'Lycianthes acutifolia','species'),(393146,52871,'Lycianthes asarifolia','species'),(393147,52871,'Lycianthes beckneriana','species'),(393148,52871,'Lycianthes denticulata','species'),(393149,52871,'Lycianthes fasciculata','species'),(393150,52871,'Lycianthes furcatistellata','species'),(393151,52871,'Lycianthes geminiflora','species'),(393152,52871,'Lycianthes jalicensis','species'),(393153,52871,'Lycianthes jelskii','species'),(393154,52871,'Lycianthes lysimachioides','species'),(393155,52871,'Lycianthes moziniana','species'),(393156,52871,'Lycianthes multiflora','species'),(393157,52871,'Lycianthes nitida','species'),(393158,52871,'Lycianthes peduncularis','species'),(393159,52871,'Lycianthes pilifera','species'),(393160,52871,'Lycianthes pringlei','species'),(393161,52871,'Lycianthes pseudolycioides','species'),(393162,52871,'Lycianthes radiata','species'),(393163,52871,'Lycianthes rzedowskii','species'),(393164,52871,'Lycianthes saltensis','species'),(393165,52871,'Lycianthes sanctaeclarae','species'),(393166,52871,'Lycianthes stephanocalyx','species'),(393167,52871,'Lycianthes synanthera','species'),(393168,52871,'Lycianthes tricolor','species'),(393169,522,'Acidiphilium sp. JX1','species'),(393170,102793,'Influenza A virus (A/chicken/Niger/2130-7/2006(H5N1))','no rank'),(393171,102793,'Influenza A virus (A/chicken/Niger/2130-8/2006(H5N1))','no rank'),(393172,119218,'Influenza A virus (A/duck/Italy/4692-30/2004(H7N7))','no rank'),(393173,119218,'Influenza A virus (A/goose/Italy/4692-11/2004(H7N7))','no rank'),(393174,102793,'Influenza A virus (A/mallard/Italy/3401/2005(H5N1))','no rank'),(393175,119218,'Influenza A virus (A/mallard/Italy/4234/2004(H7N7))','no rank'),(393176,119218,'Influenza A virus (A/mallard/Italy/4776-36/2004(H7N7))','no rank'),(393177,119218,'Influenza A virus (A/mallard/Italy/4810-7/2004(H7N7))','no rank'),(393178,325678,'Influenza A virus (A/mallard/Italy/4810-79/2004(H7N4))','no rank'),(393179,119221,'Influenza A virus (A/teal/Italy/3812/2005(H5N3))','no rank'),(393180,231594,'Loxocorone','genus'),(393181,393180,'Loxocorone allax','species'),(393182,231595,'Loxosomella aloxiata','species'),(393183,121148,'Acartia spinicauda','species'),(393194,157969,'Bulinus sp. K3.03','species'),(393195,157969,'Bulinus sp. T04em43A','species'),(393196,157969,'Bulinus natalensis','species'),(393197,422069,'Liopterus','genus'),(393198,103943,'Protobothrops kaulbacki','species'),(393199,69451,'Cistus incanus','species'),(393200,187486,'Xysticus sp. S316','species'),(393201,243881,'Hisponinae','subfamily'),(393202,393201,'Hispo','genus'),(393203,393201,'Massagris','genus'),(393204,393203,'Massagris cf. honesta d082','species'),(393205,393203,'Massagris schisma','species'),(393206,393201,'Tomocyrba','genus'),(393207,393206,'Tomocyrba andasibe','species'),(393208,243355,'Goleba','genus'),(393209,393208,'Goleba lyra','species'),(393210,243368,'Portia cf. schultzi d131','species'),(393211,153385,'Ghelna','genus'),(393212,393211,'Ghelna castanea','species'),(393213,243363,'Heliophanus','genus'),(393214,393213,'Heliophanus cupreus','species'),(393215,388275,'Zenodorus cf. orbiculatus d008','species'),(393216,158204,'Pellenes peninsularis','species'),(393217,243434,'Euophrys monadnock','species'),(393218,158207,'Galianora','genus'),(393219,393218,'Galianora bryicola','species'),(393220,393218,'Galianora sacha','species'),(393221,158207,'Thrandina','genus'),(393222,393221,'Thrandina parocula','species'),(393223,243504,'Cesonia sp. S319','species'),(393224,243356,'Holcolaetis','genus'),(393225,393224,'Holcolaetis sp. d036','species'),(393227,393202,'Hispo cf. frenata d126','species'),(393228,243400,'Sitticus palustris','species'),(393229,243507,'Hibana sp. S318','species'),(393230,153385,'Dendryphantes','genus'),(393231,393230,'Dendryphantes hastatus','species'),(393232,210001,'Cheiracanthium sp. S321','species'),(393233,243356,'Phaeacius','genus'),(393234,393233,'Phaeacius cf. fimbriatus d111','species'),(393235,34451,'Cortinarius fulgentissimus','species'),(393236,34451,'Cortinarius fulminatus','species'),(393237,34451,'Cortinarius magisporus','species'),(393238,34451,'Cortinarius mirus','species'),(393239,333536,'Cortinarius natalis var. geminus','varietas'),(393240,34451,'Cortinarius perfulmineus','species'),(393241,34451,'Cortinarius pseudoprasinus','species'),(393242,34451,'Cortinarius xanthophylloides','species'),(393243,34451,'Cortinarius albertii','species'),(393244,34451,'Cortinarius chailluzii','species'),(393245,34451,'Cortinarius cisticola','species'),(393246,34451,'Cortinarius langeorum','species'),(393247,34451,'Cortinarius sancti-felicis','species'),(393248,34451,'Cortinarius selandicus','species'),(393249,34451,'Cortinarius vesterholtii','species'),(393250,44249,'Paenibacillus thailandensis','species'),(393251,44249,'Paenibacillus nanensis','species'),(393252,911,'Nitrobacter sp. 219','species'),(393253,911,'Nitrobacter sp. Nato','species'),(393254,911,'Nitrobacter sp. GT oman','species'),(393255,911,'Nitrobacter sp. 263','species'),(393256,911,'Nitrobacter sp. 5F/3','species'),(393257,911,'Nitrobacter sp. LIP','species'),(393258,911,'Nitrobacter sp. 4111/1','species'),(393259,911,'Nitrobacter sp. BS5/19','species'),(393260,911,'Nitrobacter sp. AB3','species'),(393261,911,'Nitrobacter sp. Termite2','species'),(393262,911,'Nitrobacter sp. Yukatan','species'),(393263,911,'Nitrobacter sp. D6/13','species'),(393264,911,'Nitrobacter sp. Io acid','species'),(393265,911,'Nitrobacter sp. 311','species'),(393266,85023,'Phycicola','genus'),(393267,393266,'Phycicola gilvus','species'),(393269,331413,'Somanniathelphusa taiwanensis','species'),(393270,331413,'Somanniathelphusa amoyensis','species'),(393271,331413,'Somanniathelphusa zhangpuensis','species'),(393272,331413,'Somanniathelphusa zanklon','species'),(393273,331413,'Somanniathelphusa qiongshanensis','species'),(393274,328642,'Nanhaipotamon pingyuanense','species'),(393275,304506,'Sayamia cf. germaini HS-2006','species'),(393276,331413,'Somanniathelphusa zhapoensis','species'),(393277,31989,'Donghicola','genus'),(393278,393277,'Donghicola eburneus','species'),(393279,37840,'Pestalotiopsis aloes','species'),(393280,37840,'Pestalotiopsis calabae','species'),(393281,37840,'Pestalotiopsis carveri','species'),(393282,37840,'Pestalotiopsis coffeae','species'),(393283,37840,'Pestalotiopsis fici','species'),(393284,37840,'Pestalotiopsis sorbi','species'),(393285,32265,'unclassified Cyrtaucheniidae','no rank'),(393286,393285,'Euctenizinae n. sp. JB-2006','species'),(393287,37840,'Pestalotiopsis albomaculans','species'),(393288,37840,'Pestalotiopsis millettiae','species'),(393289,63205,'Pestalotia bicolor','species'),(393290,63205,'Pestalotia cinchonae','species'),(393291,63205,'Pestalotia gaurae','species'),(393292,63205,'Pestalotia lambertiae','species'),(393293,63205,'Pestalotia pampeana','species'),(393294,102793,'Influenza A virus (A/chicken/Egypt/5610NAMRU3-F3/2006(H5N1))','no rank'),(393295,102793,'Influenza A virus (A/chicken/Egypt/5611NAMRU3-AN/2006(H5N1))','no rank'),(393296,102793,'Influenza A virus (A/chicken/Egypt/5612NAMRU3-S/2006(H5N1))','no rank'),(393297,102793,'Influenza A virus (A/turkey/Egypt/5613NAMRU3-T/2006(H5N1))','no rank'),(393298,29278,'Cloning vector pBSD-GFP-INT-attP','species'),(393299,29278,'Cloning vector pCG6-attB','species'),(393300,29278,'Cloning vector pINT','species'),(393301,29278,'Cloning vector pLN-ENR-GFP','species'),(393302,28033,'Sulfobacillus sp. LJ-4','species'),(393303,1839,'Nocardioides sp. PD653','species'),(393304,1177,'Nostoc sp. VICCR1-1','species'),(393305,150052,'Yersinia enterocolitica subsp. enterocolitica 8081','no rank'),(393307,613,'Serratia sp. AE060401_1','species'),(393308,33811,'gamma proteobacterium AE060401_3','species'),(393309,352,'Azotobacter sp. AR','species'),(393310,204447,'Skermanella aerolata','species'),(393311,1007339,'Circulifolium microdendron','species'),(393312,1883,'Streptomyces sp. 3086','species'),(393313,1883,'Streptomyces sp. 3113','species'),(393314,1883,'Streptomyces sp. 3446','species'),(393315,114277,'Rickettsia sp. 396-6','species'),(393316,102793,'Influenza A virus (A/chicken/Ivory Coast/1787/2006(H5N1))','no rank'),(393317,174268,'Alcis angulifera','species'),(393318,104485,'Alsophila japonensis','species'),(393319,82594,'Biston robustus','species'),(393320,281823,'Chiasmia defixaria','species'),(393321,116127,'Epirrita viridipurpurescens','species'),(393322,104473,'Erannis golda','species'),(393323,214132,'Eulithis ledereri','species'),(393324,214137,'Eupithecia proterva','species'),(393325,104446,'Idaea sp. ja001','species'),(393326,214193,'Lomographa bimaculata','species'),(393327,104451,'Operophtera rectipostmediana','species'),(393328,104451,'Operophtera relegata','species'),(393329,373116,'Palpita nigropunctalis','species'),(393330,104443,'Scopula cineraria','species'),(393331,104443,'Scopula sp. ja001','species'),(393332,214376,'Trichodezia kindermanni','species'),(393333,190368,'Xanthorhoe hortensiaria','species'),(393334,82596,'Abraxas','genus'),(393335,393334,'Abraxas miranda','species'),(393336,82596,'Agaraeus','genus'),(393337,393336,'Agaraeus parvus','species'),(393338,393337,'Agaraeus parvus distans','subspecies'),(393339,104461,'Agathia','genus'),(393340,393339,'Agathia sp. ja001','species'),(393341,82596,'Angerona','genus'),(393342,393341,'Angerona nigrisparsa','species'),(393343,82596,'Arichanna','genus'),(393344,393343,'Arichanna melanaria','species'),(393345,393343,'Arichanna tetrica','species'),(393346,753688,'Ariolica','genus'),(393347,393346,'Ariolica argentea','species'),(393348,82596,'Auaxa','genus'),(393349,393348,'Auaxa sulphurea','species'),(393350,82596,'Cabera','genus'),(393351,393350,'Cabera griseolimbata','species'),(393352,190365,'Timandra dichela','species'),(393353,82065,'Charybdis cf. maritima RG-2006','species'),(393354,82596,'Chariaspilates','genus'),(393355,393354,'Chariaspilates formosaria','species'),(393356,104461,'Chlorissa','genus'),(393357,393356,'Chlorissa obliterata','species'),(393358,104461,'Comibaena','genus'),(393359,393358,'Comibaena amoenaria','species'),(393360,393358,'Comibaena procumbaria','species'),(393361,104461,'Comostola','genus'),(393362,393361,'Comostola subtiliaria','species'),(393363,82596,'Cystidia','genus'),(393364,393363,'Cystidia stratonice','species'),(393365,82596,'Descoreba','genus'),(393366,393365,'Descoreba simplex','species'),(393367,104450,'Dysstroma','genus'),(393368,393367,'Dysstroma korbi','species'),(393369,82596,'Epholca','genus'),(393370,393369,'Epholca arenosa','species'),(393372,104450,'Esakiopteryx','genus'),(393373,393372,'Esakiopteryx volitans','species'),(393374,82596,'Euchristophia','genus'),(393375,393374,'Euchristophia cumulata','species'),(393376,104450,'Evecliptopera','genus'),(393377,393376,'Evecliptopera illitata','species'),(393378,104461,'Geometra','genus'),(393379,393378,'Geometra ussuriensis','species'),(393380,82596,'Heterarmia','genus'),(393381,393380,'Heterarmia charon','species'),(393382,82593,'Alsophilinae','subfamily'),(393383,393382,'Inurois','genus'),(393384,393383,'Inurois fletcheri','species'),(393385,393383,'Inurois membranaria','species'),(393387,82596,'Lassaba','genus'),(393388,393387,'Lassaba nikkonis','species'),(393389,104450,'Lobogonodes','genus'),(393390,393389,'Lobogonodes erectaria','species'),(393392,82596,'Macaria','genus'),(393393,393392,'Macaria shanghaisaria','species'),(393394,104465,'Macrocilix','genus'),(393395,393394,'Macrocilix mysticata','species'),(393396,82596,'Milionia','genus'),(393397,393396,'Milionia basalis','species'),(393398,82596,'Myrioblephara','genus'),(393399,393398,'Myrioblephara cilicornaria','species'),(393400,394109,'Naxa','genus'),(393401,393400,'Naxa seriaria','species'),(393402,104450,'Nothoporinia','genus'),(393403,393402,'Nothoporinia mediolineata','species'),(393404,82596,'Ourapteryx','genus'),(393405,393404,'Ourapteryx obtusicauda','species'),(393406,45284,'Neotyphodium sp. A-AA','species'),(393407,45284,'Neotyphodium sp. A-AB','species'),(393408,45284,'Neotyphodium sp. A-AC','species'),(393409,45284,'Neotyphodium sp. A-AD','species'),(393410,45284,'Neotyphodium sp. A-EA','species'),(393411,45284,'Neotyphodium sp. A-EB','species'),(393412,45284,'Neotyphodium sp. A-EC','species'),(393413,45284,'Neotyphodium sp. MTII-H05','species'),(393414,45284,'Neotyphodium sp. MTI-I02','species'),(393415,45284,'Neotyphodium sp. MTI-I03','species'),(393416,45284,'Neotyphodium sp. A-LB','species'),(393417,45284,'Neotyphodium sp. MTIII-X01','species'),(393418,45284,'Neotyphodium sp. A-XB','species'),(393419,45284,'Neotyphodium sp. A-XD','species'),(393420,45284,'Neotyphodium sp. A-XF','species'),(393421,45284,'Neotyphodium sp. MTII-X04','species'),(393422,82593,'Desmobathrinae','subfamily'),(393423,393422,'Ozola','genus'),(393424,393423,'Ozola japonica','species'),(393425,393422,'Epirranthis','genus'),(393426,393422,'Gypsochroa','genus'),(393427,393422,'Myinodes','genus'),(393428,82596,'Pachyligia','genus'),(393429,393428,'Pachyligia dolosa','species'),(393430,82596,'Parapercnia','genus'),(393431,393430,'Parapercnia giraffata','species'),(393432,82596,'Pareclipsis','genus'),(393433,393432,'Pareclipsis gracilis','species'),(393434,82596,'Phigaliohybernia','genus'),(393435,393434,'Phigaliohybernia fulvinfula','species'),(393436,104461,'Pingasa','genus'),(393437,393436,'Pingasa alba','species'),(393438,82596,'Planociampa','genus'),(393439,393438,'Planociampa antipala','species'),(393440,104450,'Pseudostegania','genus'),(393441,393440,'Pseudostegania defectata','species'),(393442,82596,'Psyra','genus'),(393443,393442,'Psyra bluethgeni','species'),(393444,104442,'Pylargosceles','genus'),(393445,393444,'Pylargosceles steganioides','species'),(393446,37573,'Thyrididae','family'),(393447,393446,'Thyridinae','subfamily'),(393448,393446,'Striglininae','subfamily'),(393449,393448,'Banisia','genus'),(393450,393447,'Thyris','genus'),(393451,393447,'Dysodia','genus'),(393453,393446,'Siculodinae','subfamily'),(393454,393453,'Pyrinioides','genus'),(393455,393454,'Pyrinioides aureus','species'),(393456,82596,'Rhynchobapta','genus'),(393457,393456,'Rhynchobapta cervinaria','species'),(393458,104484,'Sarcinodes','genus'),(393459,393458,'Sarcinodes mongaku','species'),(393460,71927,'Termitomyces sp. DK-01','species'),(393461,104450,'Sibatania','genus'),(393462,393461,'Sibatania mactata','species'),(393463,73240,'Lepiotaceae sp. DK-06','species'),(393464,82596,'Synegia','genus'),(393465,393464,'Synegia hadassa','species'),(393466,37314,'Lepiota sp. DK-07','species'),(393467,104450,'Trichopteryx','genus'),(393468,393467,'Trichopteryx hemana','species'),(393469,393467,'Trichopteryx miracula','species'),(393470,393467,'Trichopteryx ustata','species'),(393471,82596,'Wilemania','genus'),(393472,393471,'Wilemania nitobei','species'),(393473,82596,'Xandrames','genus'),(393474,393473,'Xandrames dholaria','species'),(393475,82596,'Xerodes','genus'),(393476,393475,'Xerodes rufescentarius','species'),(393478,49928,'bacterium Kaz1','species'),(393480,76857,'Fusobacterium nucleatum subsp. polymorphum ATCC 10953','no rank'),(393481,121820,'Roseinatronobacter monicus','species'),(393482,29278,'Cloning vector pRGK 366','species'),(393483,29278,'Cloning vector pRGK 367','species'),(393484,4071,'Capsicum ceratocalyx','species'),(393485,102796,'Influenza A virus (A/teal/Norway/500/05(H9N2))','no rank'),(393486,102796,'Influenza A virus (A/mallard/Norway/685/05(H9N2))','no rank'),(393487,102797,'Influenza A virus (A/mallard/Norway/364/05(H12))','no rank'),(393488,86809,'Leucocintractia aff. leucodermoides HAJB10489','species'),(393489,86809,'Leucocintractia cf. leucodermoides HAJB9591','species'),(393490,155270,'Actinolema eryngioides','species'),(393491,358184,'Alepidea attenuata','species'),(393492,358184,'Alepidea capensis','species'),(393493,358184,'Alepidea ciliaris','species'),(393494,358184,'Alepidea galpinii','species'),(393495,358184,'Alepidea macowani','species'),(393496,358184,'Alepidea natalensis','species'),(393497,358184,'Alepidea peduncularis','species'),(393498,358184,'Alepidea pilifera','species'),(393499,358184,'Alepidea pusilla','species'),(393500,358184,'Alepidea reticulata','species'),(393501,358184,'Alepidea serrata','species'),(393502,358184,'Alepidea thodei','species'),(393503,46373,'Astrantia bavarica','species'),(393504,46373,'Astrantia colchica','species'),(393505,46373,'Astrantia maxima','species'),(393506,43070,'Eryngium amethystinum','species'),(393507,43070,'Eryngium aromaticum','species'),(393508,43070,'Eryngium bungei','species'),(393509,43070,'Eryngium bupleuroides','species'),(393510,43070,'Eryngium caespitiferum','species'),(393511,43070,'Eryngium coquimbanum','species'),(393512,43070,'Eryngium corniculatum','species'),(393513,43070,'Eryngium ebracteatum','species'),(393514,43070,'Eryngium eburneum','species'),(393515,43070,'Eryngium elegans','species'),(393516,43070,'Eryngium ghiesbreghtii','species'),(393517,43070,'Eryngium goyazense','species'),(393518,43070,'Eryngium leavenworthii','species'),(393519,43070,'Eryngium lemmonii','species'),(393520,43070,'Eryngium macrocalyx','species'),(393521,43070,'Eryngium palmatum','species'),(393522,43070,'Eryngium palmeri','species'),(393523,43070,'Eryngium pilularioides','species'),(393524,43070,'Eryngium sanguisorba','species'),(393525,43070,'Eryngium scaposum','species'),(393526,43070,'Eryngium serbicum','species'),(393527,43070,'Eryngium serratum','species'),(393528,43070,'Eryngium tenue','species'),(393529,43070,'Eryngium thorifolium','species'),(393530,43070,'Eryngium vaseyi','species'),(393531,43070,'Eryngium viviparum','species'),(393533,13665,'Sanicula odorata','species'),(393534,13665,'Sanicula smallii','species'),(393535,13665,'Sanicula trifoliata','species'),(393536,2745,'Halomonas sp. D','species'),(393537,2745,'Halomonas sp. IP8','species'),(393538,45669,'Salinicoccus iranensis','species'),(393539,662,'Vibrio sp. SS','species'),(393540,39160,'Centrostephanus rodgersii','species'),(393541,1288022,'Handroanthus aureus','species'),(393542,393155,'Lycianthes moziniana var. margaretiana','varietas'),(393543,30075,'Triatoma bolivari','species'),(393544,30075,'Triatoma hegneri','species'),(393545,30075,'Triatoma ryckmani','species'),(393546,30075,'Triatoma gerstaeckeri','species'),(393548,102793,'Influenza A virus (A/chicken/Tula/Russia/Oct-5/2005(H5N1))','no rank'),(393550,102793,'Influenza A virus (A/swan/Astrakhan/Russia/Nov-2/2005(H5N1))','no rank'),(393551,119210,'Influenza A virus (A/England/939/1969(H3N2) x A/Puerto_Rico/8/1934(H3N2))','no rank'),(393552,383597,'Influenza A virus (A/Beijing/352/1989,(highgrowth reassortant NIB26)(H3N2))','no rank'),(393553,114727,'Influenza A virus (A/WS/7/1933(H1N1))','no rank'),(393554,385624,'Influenza A virus (A/Port Chalmers/1/1973-mouse adapted(H3N2))','no rank'),(393555,114727,'Influenza A virus (A/FW/1/1950(H1N1))','no rank'),(393557,114727,'Influenza A virus (A/Leningrad/1954/1(H1N1))','no rank'),(393558,114727,'Influenza A virus (A/swine/Hong Kong/1/1974(H1N1))','no rank'),(393559,114727,'Influenza A virus (A/NIB/4/1988(H1N1))','no rank'),(393560,114727,'Influenza A virus (A/Brazil/11/1978(H1N1))','no rank'),(393561,114727,'Influenza A virus (A/Lackland/3/1978(H1N1))','no rank'),(393562,114727,'Influenza A virus (A/India/6263/1980(H1N1))','no rank'),(393563,119210,'Influenza A virus (A/England/321/1977(H3N2))','no rank'),(393565,32074,'Doodia aspera x Doodia australis','species'),(393566,29605,'Blechnum appendiculatum','species'),(393567,29605,'Blechnum blechnoides','species'),(393568,29605,'Blechnum chambersii','species'),(393569,29605,'Blechnum colensoi','species'),(393570,29605,'Blechnum discolor','species'),(393571,29605,'Blechnum durum','species'),(393572,29605,'Blechnum filiforme','species'),(393573,29605,'Blechnum fluviatile','species'),(393574,29605,'Blechnum membranaceum','species'),(393575,29605,'Blechnum milnei','species'),(393576,29605,'Blechnum minus','species'),(393577,29605,'Blechnum montanum','species'),(393578,29605,'Blechnum nigrum','species'),(393579,29605,'Blechnum norfolkianum','species'),(393580,29605,'Blechnum novae-zelandiae','species'),(393581,29605,'Blechnum nudum','species'),(393582,29605,'Blechnum penna-marina','species'),(393583,29605,'Blechnum procerum','species'),(393584,29605,'Blechnum punctulatum','species'),(393585,29605,'Blechnum triangularifolium','species'),(393586,29605,'Blechnum vulcanicum','species'),(393587,29605,'Blechnum wattsii','species'),(393588,32074,'Doodia australis','species'),(393589,32074,'Doodia milnei','species'),(393590,393560,'Influenza A virus (A/Brazil/11/1978(X-71)(H1N1))','no rank'),(393591,34375,'Plectophomella','genus'),(393592,393591,'Plectophomella sp. FMR 8713','species'),(393595,59754,'Alcanivorax borkumensis SK2','no rank'),(393596,372087,'Saprolegnia sp. THMK0306','species'),(393597,223347,'Tomato leaf curl New Delhi virus [Pumpkin:New Delhi]','no rank'),(393598,1196844,'Aeromonas phage phiO18P','species'),(393599,10814,'East African cassava mosaic Kenya virus','species'),(393600,49442,'Rhinolophus sp. 1234','species'),(393601,49442,'Rhinolophus yunnanensis','species'),(393602,61808,'Pomacentrus amboinensis','species'),(393603,12057,'Dandelion yellow mosaic virus','species'),(393604,35590,'Henneguya gurlei','species'),(393605,27320,'Metschnikowia sp. W6b','species'),(393606,106591,'Ensifer sp. N7','species'),(393607,33877,'Agromyces allii','species'),(393608,106975,'Opuntia streptacantha','species'),(393609,106975,'Opuntia albicarpa','species'),(393610,522,'Acidiphilium sp. JX-9K','species'),(393611,522,'Acidiphilium sp. JX-XY','species'),(393612,36271,'Cettia vulcania','species'),(393613,36271,'Cettia flavolivacea','species'),(393614,186267,'Grusonia','genus'),(393616,102793,'Influenza A virus (A/duck/Laos/3295/2006(H5N1))','no rank'),(393617,106181,'Candidatus Ehrlichia ovata','species'),(393618,272196,'Anagyrus agraensis','species'),(393619,272196,'Anagyrus dactylopii','species'),(393620,272196,'Anagyrus kamali','species'),(393621,272196,'Anagyrus nr. pseudococci DBV-2006','species'),(393622,1184124,'Potaninia','genus'),(393623,393622,'Potaninia mongolica','species'),(393624,13815,'Marsilea ephippiocarpa','species'),(393625,223323,'Squash leaf curl China virus - [Cucurbita pepo: Lahore]','no rank'),(393626,36271,'Cettia pallidipes','species'),(393628,36271,'Cettia seebohmi','species'),(393629,36271,'Cettia carolinae','species'),(393630,36271,'Cettia major','species'),(393631,68486,'Cettia cetti cetti','subspecies'),(393632,393613,'Cettia flavolivacea flavolivacea','subspecies'),(393633,393613,'Cettia flavolivacea weberi','subspecies'),(393634,163842,'Cettia fortipes davidiana','subspecies'),(393635,163842,'Cettia fortipes fortipes','subspecies'),(393636,393612,'Cettia vulcania flaviventris','subspecies'),(393637,393612,'Cettia vulcania intricata','subspecies'),(393638,393612,'Cettia vulcania oblita','subspecies'),(393639,393612,'Cettia vulcania oreophila','subspecies'),(393640,393612,'Cettia vulcania vulcania','subspecies'),(393641,379,'Rhizobium sp. CCNWYC119','species'),(393642,1386,'Bacillus sp. CIMAP B1','species'),(393643,41843,'Riccia sp. Qiu 94094','species'),(393645,53246,'Pseudoalteromonas sp. G16','species'),(393646,53246,'Pseudoalteromonas sp. G23','species'),(393647,992,'Flexibacter sp. 37GB','species'),(393648,992,'Flexibacter sp. 58GB','species'),(393649,992,'Flexibacter sp. 64GB','species'),(393650,992,'Flexibacter sp. SH1.3.1','species'),(393651,992,'Flexibacter sp. SH9.43.1','species'),(393652,104267,'Tenacibaculum sp. KK1.3','species'),(393653,104267,'Tenacibaculum sp. KK1.21.3','species'),(393654,104267,'Tenacibaculum sp. 96GB','species'),(393655,365032,'Aureospira sp. 59SA','species'),(393656,992,'Flexibacter sp. 66GB','species'),(393657,168934,'Thalassospira tepidiphila','species'),(393658,1386,'Bacillus sp. E26','species'),(393659,57493,'Kocuria sp. JR1','species'),(393660,1386,'Bacillus sp. A8S3','species'),(393661,744996,'Congregibacter','genus'),(393662,393661,'Congregibacter litoralis','species'),(393663,311411,'Pseudoruegeria aquimaris','species'),(393664,379,'Rhizobium cellulosilyticum','species'),(393665,27320,'Metschnikowia aff. fructicola D3895','species'),(393666,27320,'Metschnikowia aff. fructicola D3896','species'),(393667,73240,'Lepiotaceae sp. PA222','species'),(393670,34433,'Leucoagaricus sp. 1039','species'),(393671,34433,'Leucoagaricus sp. 950113-09','species'),(393672,34433,'Leucoagaricus sp. G202','species'),(393673,34433,'Leucoagaricus sp. G216','species'),(393674,34433,'Leucoagaricus sp. G218','species'),(393675,34433,'Leucoagaricus sp. G219','species'),(393676,34433,'Leucoagaricus sp. G57','species'),(393677,34433,'Leucoagaricus sp. G60','species'),(393678,34433,'Leucoagaricus sp. MPK11','species'),(393679,34433,'Leucoagaricus sp. MPK3','species'),(393680,34433,'Leucoagaricus sp. MPK5','species'),(393681,34433,'Leucoagaricus sp. MPK6','species'),(393682,34433,'Leucoagaricus sp. MPK7','species'),(393684,34433,'Leucoagaricus sp. S1','species'),(393685,34433,'Leucoagaricus sp. S16','species'),(393686,34433,'Leucoagaricus sp. S20','species'),(393687,34433,'Leucoagaricus sp. S59','species'),(393688,34433,'Leucoagaricus sp. S60','species'),(393689,34433,'Leucoagaricus sp. S77','species'),(393690,34433,'Leucoagaricus sp. S80','species'),(393691,34064,'environmental samples','no rank'),(393692,393691,'uncultured Francisellaceae bacterium','species'),(393693,57561,'Belonolaimus gracilis','species'),(393694,114727,'Influenza A virus (A/LiaoShen/064-3/2001(H1N1))','no rank'),(393695,114727,'Influenza A virus (A/LiaodDa02-2-4/2001(H1N1))','no rank'),(393696,114727,'Influenza A virus (A/Liaoning/20/2000(H1N1))','no rank'),(393697,114727,'Influenza A virus (A/Liaoning/25/2000(H1N1))','no rank'),(393698,114727,'Influenza A virus (A/Liaoning/253/2005(H1N1))','no rank'),(393699,114727,'Influenza A virus (A/Liaoning/255/2005(H1N1))','no rank'),(393700,114727,'Influenza A virus (A/Liaoning/256/2005(H1N1))','no rank'),(393701,114727,'Influenza A virus (A/Liaoning/35/2002(H1N1))','no rank'),(393702,101664,'Anomalurus sp. AAF-2006','species'),(393704,36292,'Ficedula hodgsonii','species'),(393705,36292,'Ficedula strophiata','species'),(393706,36292,'Ficedula albicilla','species'),(393707,36292,'Ficedula subrubra','species'),(393709,36292,'Ficedula hyperythra','species'),(393710,36292,'Ficedula dumetoria','species'),(393711,36292,'Ficedula rufigula','species'),(393712,36292,'Ficedula buruensis','species'),(393713,36292,'Ficedula basilanica','species'),(393715,36292,'Ficedula harterti','species'),(393716,36292,'Ficedula platenae','species'),(393717,36292,'Ficedula crypta','species'),(393718,36292,'Ficedula bonthaina','species'),(393719,36292,'Ficedula westermanni','species'),(393720,36292,'Ficedula superciliaris','species'),(393721,36292,'Ficedula tricolor','species'),(393722,36292,'Ficedula sapphira','species'),(393723,36292,'Ficedula nigrorufa','species'),(393724,36292,'Ficedula timorensis','species'),(393725,36291,'Muscicapella','genus'),(393726,393725,'Muscicapella hodgsoni','species'),(393727,36292,'Ficedula disposita','species'),(393728,189971,'Clostridiaceae bacterium Iso-A9','species'),(393729,165812,'Sporoanaerobacter sp. Iso-W4','species'),(393730,114627,'Alkaliphilus sp. Iso-W1','species'),(393731,1485,'Clostridium sp. Iso-A1','species'),(393732,1485,'Clostridium sp. Iso-A2','species'),(393733,1485,'Clostridium sp. Iso-A3','species'),(393734,1485,'Clostridium sp. Iso-A7','species'),(393735,1485,'Clostridium sp. Iso-W3','species'),(393736,1485,'Clostridium sp. Iso-W6','species'),(393737,1485,'Clostridium sp. Iso-W7','species'),(393738,1562,'Desulfotomaculum sp. Iso-W2','species'),(393739,547,'Enterobacter sp. Iso-A4','species'),(393740,48736,'Ralstonia sp. Iso-A5','species'),(393741,48736,'Ralstonia sp. Iso-A6','species'),(393742,48736,'Ralstonia sp. Iso-A8','species'),(393743,48736,'Ralstonia sp. Iso-W5','species'),(393744,22,'Shewanella sp. Iso-W8','species'),(393745,22,'Shewanella sp. Iso-W9','species'),(393746,48479,'iron-reducing enrichment clone Cl-A11','species'),(393747,48479,'iron-reducing enrichment clone CL-W2','species'),(393748,48479,'iron-reducing enrichment clone Cl-A1','species'),(393749,48479,'iron-reducing enrichment clone Cl-A12','species'),(393750,48479,'iron-reducing enrichment clone Cl-A2','species'),(393751,48479,'iron-reducing enrichment clone Cl-A3','species'),(393752,48479,'iron-reducing enrichment clone Cl-A4','species'),(393753,48479,'iron-reducing enrichment clone Cl-A5','species'),(393754,48479,'iron-reducing enrichment clone Cl-A6','species'),(393755,48479,'iron-reducing enrichment clone Cl-A7','species'),(393756,48479,'iron-reducing enrichment clone Cl-A8','species'),(393757,48479,'iron-reducing enrichment clone Cl-A9','species'),(393758,48479,'iron-reducing enrichment clone Cl-W1','species'),(393759,48479,'iron-reducing enrichment clone Cl-W3','species'),(393760,48479,'iron-reducing enrichment clone Cl-W4','species'),(393761,286,'Pseudomonas sp. GXSCRI B5','species'),(393762,89958,'Natronincola ferrireducens','species'),(393763,704093,'Anaerobacillus alkalilacustre','species'),(393764,32036,'Endoriftia','genus'),(393765,393764,'Endoriftia persephone','species'),(393766,237374,'Helopeltis theivora','species'),(393767,366617,'Bat coronavirus 1A','species'),(393768,366617,'Bat coronavirus 1B','species'),(393769,38240,'basidiomycete yeast sp. YNS8.4-120506','species'),(393770,5498,'Cladosporium sp. YNC2.5-120506','species'),(393771,5498,'Cladosporium sp. YNN4.4-120506','species'),(393772,5415,'Cryptococcus sp. YNS6.6-120506','species'),(393773,89443,'fungal sp. YNC2.2-120506','species'),(393774,89443,'fungal sp. YNC2.6-120506','species'),(393775,89443,'fungal sp. YNC3.3-120506','species'),(393776,89443,'fungal sp. YNN4.8-120506','species'),(393777,89443,'fungal sp. YNN5.3-120506','species'),(393778,89443,'fungal sp. YNS9.4-120506','species'),(393779,33202,'Paecilomyces sp. YNC1.3-120506','species'),(393780,33202,'Paecilomyces sp. YNN4.3-120506','species'),(393781,5073,'Penicillium sp. YNN5.1-120506','species'),(393782,5073,'Penicillium sp. YNN5.2-120506','species'),(393783,5073,'Penicillium sp. YNS9.5-120506','species'),(393784,204754,'Rhexocercosporidium sp. YNC3.2-120506','species'),(393785,5324,'Trametes sp. YNN4.1-120506','species'),(393786,5324,'Trametes sp. YNS8.1-120506','species'),(393787,49928,'Gram-negative bacterium NAB-2','species'),(393788,49928,'Gram-negative bacterium NAB-3','species'),(393789,53420,'Gram-positive bacterium SB-1','species'),(393790,53420,'Gram-positive bacterium SB-2','species'),(393791,53420,'Gram-positive bacterium SB-3','species'),(393792,53420,'Gram-positive bacterium NAB-1','species'),(393793,103887,'unclassified Bionectriaceae','no rank'),(393794,393793,'Bionectriaceae sp. DIS 325h','species'),(393795,54448,'Clavicipitaceae sp. DIS 216a','species'),(393796,54448,'Clavicipitaceae sp. DIS 217j','species'),(393797,54448,'Clavicipitaceae sp. DIS 226a','species'),(393798,54448,'Clavicipitaceae sp. DIS 341lii','species'),(393799,119977,'Acidithiobacillus sp. DBS-2','species'),(393800,119977,'Acidithiobacillus sp. TSK-3','species'),(393801,184430,'Coprinellus sp. DIS 360d','species'),(393802,5314,'Ganoderma sp. DIS 276d','species'),(393803,85996,'Hypocreales sp. DIS 106g','species'),(393804,85996,'Hypocreales sp. DIS 358f','species'),(393805,68781,'unclassified Lachnocladiaceae','no rank'),(393807,393805,'Lachnocladiaceae sp. DIS 358a','species'),(393808,40445,'Meripilus sp. DIS 330i','species'),(393809,40449,'Piptoporus sp. DIS 330fi','species'),(393810,309982,'Pleosporaceae sp. DIS 355a','species'),(393811,158299,'Polyporaceae sp. DIS 229z','species'),(393812,158299,'Polyporaceae sp. DIS 326z','species'),(393813,158299,'Polyporaceae sp. DIS 328b','species'),(393814,158299,'Polyporaceae sp. DIS 359c','species'),(393815,158299,'Polyporaceae sp. DIS 360aii','species'),(393816,158299,'Polyporaceae sp. DIS 360e','species'),(393817,5333,'Schizophyllum sp. DIS 372b','species'),(393818,139129,'Scopuloides sp. DIS 276l','species'),(393819,253823,'Sordariales sp. DIS 341k','species'),(393820,195002,'Wrightoporia sp. DIS 229e','species'),(393821,246490,'Xylariaceae sp. DIS 216i','species'),(393822,246490,'Xylariaceae sp. DIS 227k','species'),(393823,246490,'Xylariaceae sp. DIS 327b','species'),(393824,246490,'Xylariaceae sp. DIS 327e','species'),(393825,246490,'Xylariaceae sp. DIS 341eii','species'),(393826,246490,'Xylariaceae sp. DIS 354b','species'),(393827,246490,'Xylariaceae sp. DIS 360g','species'),(393828,6930,'Pholcophora','genus'),(393829,393828,'Pholcophora americana','species'),(393830,6930,'unclassified Pholcidae','no rank'),(393831,393830,'Ninetine sp. JJA-2006','species'),(393832,280395,'Carapoia ubatuba','species'),(393833,280410,'Mesabolivar eberhardi','species'),(393834,280410,'Mesabolivar luteus','species'),(393835,280410,'Mesabolivar sp. 1 JJA-2006','species'),(393836,280410,'Mesabolivar sp. 2 JJA-2006','species'),(393837,280410,'Mesabolivar sp. 3 JJA-2006','species'),(393838,280410,'Mesabolivar sp. 5 JJA-2006','species'),(393839,280410,'Mesabolivar sp. 6 JJA-2006','species'),(393840,280415,'Metagonia belize','species'),(393841,280415,'Metagonia delicata','species'),(393842,280415,'Metagonia mariguitarensis','species'),(393843,280415,'Metagonia paranapiacaba','species'),(393844,280415,'Metagonia sp. 1 JJA-2006','species'),(393845,280415,'Metagonia sp. 2 JJA-2006','species'),(393846,280415,'Metagonia sp. 3 JJA-2006','species'),(393847,280415,'Metagonia sp. 4 JJA-2006','species'),(393848,280415,'Metagonia sp. 6 JJA-2006','species'),(393849,6931,'Pholcus manueli','species'),(393850,280425,'Physocyclus sp. JJA-2006','species'),(393851,280428,'Priscula binghamae','species'),(393852,280428,'Priscula sp. JJA-2006','species'),(393853,280430,'Psilochorus sp. JJA-2006','species'),(393854,280442,'Stenosfemuraia sp. JJA-2006','species'),(393855,6930,'Tupigea','genus'),(393856,393855,'Tupigea sp. 1 JJA-2006','species'),(393857,393855,'Tupigea sp. 2 JJA-2006','species'),(393858,393855,'Tupigea sp. 3 JJA-2006','species'),(393859,280410,'Mesabolivar cyaneomaculatus','species'),(393860,280410,'Mesabolivar sp. 4 JJA-2006','species'),(393861,280410,'Mesabolivar sp. 7 JJA-2006','species'),(393862,280410,'Mesabolivar togatus','species'),(393863,280415,'Metagonia conica','species'),(393864,280415,'Metagonia sp. 5 JJA-2006','species'),(393865,6931,'Pholcus sp. JA68','species'),(393866,32207,'Rothia arfidiae','species'),(393867,33882,'Microbacterium pyrexiae','species'),(393868,94819,'Eupodidae','family'),(393869,393868,'Eupodes','genus'),(393870,393869,'Eupodes minutus','species'),(393871,85298,'Atrophaneura dasarada','species'),(393875,72722,'Asteronyx sp. FMNH 6249','species'),(393876,6181,'Schistosoma guineensis','species'),(393877,82208,'Gagea terraccianoana','species'),(393878,2955,'Gymnodinium cf. nolleri','species'),(393879,489821,'Norovirus Hu/GII-4/123027/2001/UK','no rank'),(393880,489821,'Norovirus Hu/GII-4/414055/2004/UK','no rank'),(393881,489821,'Norovirus Hu/GII-4/Brynhaven/2003/UK','no rank'),(393882,489821,'Norovirus Hu/GII-4/Lincoln House/2006/UK','no rank'),(393883,489821,'Norovirus Hu/GII-4/Portsmouth/2004/UK','no rank'),(393884,119210,'Influenza A virus (A/Chile/6416/2001(H3N2))','no rank'),(393885,119210,'Influenza A virus (A/Darwin/1/2005(H3N2))','no rank'),(393886,119210,'Influenza A virus (A/Macau/578/2005(H3N2))','no rank'),(393887,119210,'Influenza A virus (A/Malaysia/434/2004(H3N2))','no rank'),(393888,119210,'Influenza A virus (A/Malaysia/778/2005(H3N2))','no rank'),(393889,119210,'Influenza A virus (A/Malaysia/99/2005(H3N2))','no rank'),(393890,119210,'Influenza A virus (A/Newcastle/4/2005(H3N2))','no rank'),(393891,119210,'Influenza A virus (A/Otago/02/2005(H3N2))','no rank'),(393892,119210,'Influenza A virus (A/Perth/45/2004(H3N2))','no rank'),(393893,119210,'Influenza A virus (A/Perth/79/2005(H3N2))','no rank'),(393894,119210,'Influenza A virus (A/Philippines/498/2005(H3N2))','no rank'),(393895,119210,'Influenza A virus (A/Philippines/625/2005(H3N2))','no rank'),(393896,119210,'Influenza A virus (A/Singapore/02/2005(H3N2))','no rank'),(393897,119210,'Influenza A virus (A/Singapore/70/2005(H3N2))','no rank'),(393898,119210,'Influenza A virus (A/Sydney/52/2005(H3N2))','no rank'),(393899,119210,'Influenza A virus (A/Taiwan/51/2005(H3N2))','no rank'),(393900,119210,'Influenza A virus (A/Thailand/151/2005(H3N2))','no rank'),(393901,119210,'Influenza A virus (A/Thailand/263/2005(H3N2))','no rank'),(393902,119210,'Influenza A virus (A/Wisconsin/67/2005(H3N2))','no rank'),(393904,527207,'Euplotespora binucleata','species'),(393905,119210,'Influenza A virus (A/Brisbane/234/2005(H3N2))','no rank'),(393906,83681,'Nonomuraea sp. NM94','species'),(393907,48073,'Microbulbifer epialgicus','species'),(393908,282682,'Citreicella sp. 2-2A','species'),(393909,165697,'Sphingopyxis sp. 0-1A','species'),(393910,22,'Shewanella sp. ES03','species'),(393911,1386,'Bacillus sp. BM1.5','species'),(393912,1386,'Bacillus sp. BJ.7','species'),(393913,1269,'Micrococcus sp. BJB','species'),(393914,662,'Vibrio sp. MJ.5','species'),(393915,1386,'Bacillus sp. P13','species'),(393916,1827,'Rhodococcus sp. HS12','species'),(393917,1827,'Rhodococcus sp. HS2','species'),(393918,1827,'Rhodococcus sp. HS5','species'),(393919,1827,'Rhodococcus sp. HS8','species'),(393920,1827,'Rhodococcus sp. HS9','species'),(393921,836,'Porphyromonas crevioricanis','species'),(393922,1126,'Microcystis aeruginosa 972','no rank'),(393923,226,'Alteromonas sp. MED111','species'),(393924,226,'Alteromonas sp. MED113','species'),(393925,226,'Alteromonas sp. MED169','species'),(393926,226,'Alteromonas sp. MED185','species'),(393927,226,'Alteromonas sp. MED212','species'),(393928,226,'Alteromonas sp. MED275','species'),(393929,226,'Alteromonas sp. MED292','species'),(393930,226,'Alteromonas sp. MED302','species'),(393931,226,'Alteromonas sp. MED517','species'),(393932,226,'Alteromonas sp. MED604','species'),(393933,226,'Alteromonas sp. MED609','species'),(393934,74032,'Antarctobacter sp. MED483','species'),(393935,182269,'Aurantimonas sp. MED463','species'),(393936,188143,'Enterovibrio sp. MED126','species'),(393937,1041,'Erythrobacter sp. MED155','species'),(393938,1041,'Erythrobacter sp. MED442','species'),(393939,1041,'Erythrobacter sp. MED456','species'),(393940,1041,'Erythrobacter sp. MED458','species'),(393941,1041,'Erythrobacter sp. MED539','species'),(393942,89404,'Glaciecola sp. MED620','species'),(393943,292691,'Gramella sp. MED454','species'),(393944,2745,'Halomonas sp. MED543','species'),(393945,85,'Hyphomonas sp. MED623','species'),(393946,135575,'Idiomarina sp. MED206','species'),(393947,57493,'Kocuria sp. MED219','species'),(393948,283735,'Leeuwenhoekiella sp. MED495','species'),(393949,74317,'Maricaulis sp. MED624','species'),(393950,2742,'Marinobacter sp. MED203','species'),(393951,2742,'Marinobacter sp. MED498','species'),(393952,2742,'Marinobacter sp. MED503','species'),(393953,28253,'Marinomonas sp. MED117','species'),(393954,28253,'Marinomonas sp. MED119','species'),(393955,28253,'Marinomonas sp. MED123','species'),(393956,28253,'Marinomonas sp. MED238','species'),(393957,28253,'Marinomonas sp. MED254','species'),(393958,28253,'Marinomonas sp. MED269','species'),(393959,282198,'Nereida sp. MED128','species'),(393960,282198,'Nereida sp. MED132','species'),(393961,302485,'Phaeobacter sp. MED165','species'),(393962,302485,'Phaeobacter sp. MED193','species'),(393963,302485,'Phaeobacter sp. MED618','species'),(393964,53246,'Pseudoalteromonas sp. MED107','species'),(393965,53246,'Pseudoalteromonas sp. MED246','species'),(393966,53246,'Pseudoalteromonas sp. MED271','species'),(393967,53246,'Pseudoalteromonas sp. MED290','species'),(393968,74030,'Roseovarius sp. MED149','species'),(393969,97050,'Ruegeria sp. MED606','species'),(393970,316625,'Saccharophagus sp. MED266','species'),(393971,143222,'Salegentibacter sp. MED220','species'),(393972,104267,'Tenacibaculum sp. MED595','species'),(393973,104267,'Tenacibaculum sp. MED621','species'),(393974,104267,'Tenacibaculum sp. MED622','species'),(393975,331971,'Thalassobacillus sp. MED114','species'),(393976,331971,'Thalassobacillus sp. MED146','species'),(393977,266808,'Thalassobacter sp. MED588','species'),(393978,335927,'Thalassobius sp. MED605','species'),(393979,335927,'Thalassobius sp. MED612','species'),(393980,335927,'Thalassobius sp. MED613','species'),(393981,662,'Vibrio sp. MED137','species'),(393982,662,'Vibrio sp. MED140','species'),(393983,662,'Vibrio sp. MED181','species'),(393984,662,'Vibrio sp. MED227','species'),(393985,662,'Vibrio sp. MED241','species'),(393986,662,'Vibrio sp. MED535','species'),(393987,662,'Vibrio sp. MED608','species'),(393988,1372,'Planococcus sp. MED216','species'),(393989,195944,'Leucocytozoon schoutedeni','species'),(393990,195944,'Leucocytozoon macleani','species'),(393991,669453,'Trypanosoma gallinarum','species'),(393992,32008,'Burkholderia sp. WBF1','species'),(393993,32008,'Burkholderia sp. WBF2','species'),(393994,32008,'Burkholderia sp. WBF3','species'),(393995,32008,'Burkholderia sp. WBF4','species'),(393996,32008,'Burkholderia sp. WBF5','species'),(393997,32008,'Burkholderia sp. WBF6','species'),(393998,106589,'Cupriavidus sp. BKME-6','species'),(393999,106589,'Cupriavidus sp. PS12','species'),(394000,106589,'Cupriavidus sp. WBF7','species'),(394001,59732,'Chryseobacterium sp. IF019aA','species'),(394002,59732,'Chryseobacterium sp. IFS21A','species'),(394003,1578,'Lactobacillus sp. CS10','species'),(394004,657,'Photobacterium sp. C020','species'),(394005,657,'Photobacterium sp. C06','species'),(394006,657,'Photobacterium sp. C09','species'),(394007,657,'Photobacterium sp. CFS1.10','species'),(394008,657,'Photobacterium sp. CFS1.7','species'),(394009,657,'Photobacterium sp. CFS24','species'),(394010,657,'Photobacterium sp. CFS8','species'),(394011,657,'Photobacterium sp. CS13','species'),(394012,657,'Photobacterium sp. CS14','species'),(394013,657,'Photobacterium sp. CS15','species'),(394014,657,'Photobacterium sp. CS18','species'),(394015,657,'Photobacterium sp. CS2','species'),(394016,657,'Photobacterium sp. CS3','species'),(394017,657,'Photobacterium sp. CS4','species'),(394018,657,'Photobacterium sp. CS5','species'),(394019,657,'Photobacterium sp. CS7','species'),(394020,657,'Photobacterium sp. I024An','species'),(394021,657,'Photobacterium sp. I02An','species'),(394022,657,'Photobacterium sp. IS10An','species'),(394023,657,'Photobacterium sp. IS17An','species'),(394024,613,'Serratia sp. IF0AN6','species'),(394025,613,'Serratia sp. ISA12','species'),(394026,27947,'Sphacelaria sp. GNUC DS221','species'),(394027,27947,'Sphacelaria sp. GNUC DS311','species'),(394028,27947,'Sphacelaria sp. GNUC FA105','species'),(394029,27947,'Sphacelaria sp. GNUC FJ211','species'),(394030,27947,'Sphacelaria sp. GNUC FM331','species'),(394031,27947,'Sphacelaria sp. GNUC RG517','species'),(394032,27947,'Sphacelaria sp. GNUC RM323','species'),(394033,27947,'Sphacelaria sp. GNUC SA709','species'),(394034,27947,'Sphacelaria sp. GNUC SA923','species'),(394035,27947,'Sphacelaria sp. GNUC YH612','species'),(394036,12195,'Narcissus degeneration virus','species'),(394037,5475,'Candida sp. CBS 10332','species'),(394038,36629,'Neosartorya sp. IFM 54744','species'),(394039,36629,'Neosartorya sp. IFM 54745','species'),(394040,29278,'Cloning vector pRC-Niv-N','species'),(394041,89802,'Hyphoderma capitatum','species'),(394042,89802,'Hyphoderma cremeoalbum','species'),(394043,89802,'Hyphoderma echinocystis','species'),(394044,89802,'Hyphoderma heterocystidiatum','species'),(394045,89802,'Hyphoderma litschaueri','species'),(394046,89802,'Hyphoderma medioburiense','species'),(394047,89802,'Hyphoderma mutatum','species'),(394048,89802,'Hyphoderma pallidum','species'),(394049,89802,'Hyphoderma sibiricum','species'),(394050,89802,'Hyphoderma transiens','species'),(394051,89802,'Hyphoderma tsugae','species'),(394053,139117,'Hypochnicium erikssonii','species'),(394054,139117,'Hypochnicium karstenii','species'),(394055,522384,'Farysizyma itapuensis','species'),(394056,58068,'Hipposideros speoris','species'),(394057,1754,'Thermoanaerobacter sp. K14','species'),(394058,119220,'Influenza A virus (A/teal/Italy/3931/2005(H5N2))','no rank'),(394059,92793,'Aquabacterium sp. GPTSA100-18','species'),(394062,49928,'swine manure pit bacterium PC31','species'),(394063,12960,'Azoarcus sp. GPTSA12','species'),(394064,283,'Comamonas sp. GPTSA28','species'),(394065,286,'Pseudomonas sp. GPTSA13','species'),(394066,28067,'Rubrivivax sp. GPTSA10','species'),(394067,33057,'Thauera sp. GPTSA15','species'),(394068,33057,'Thauera sp. GPTSA18','species'),(394069,773,'Bartonella sp. CL10406co','species'),(394070,773,'Bartonella sp. CL6416co','species'),(394071,773,'Bartonella sp. CL6418co','species'),(394072,773,'Bartonella sp. CL8134co','species'),(394073,773,'Bartonella sp. CL8135co','species'),(394075,102797,'Influenza A virus (A/chicken/Jalisco/1994(H5))','no rank'),(394076,102797,'Influenza A virus (A/chicken/New York/1995(H7))','no rank'),(394077,211044,'Influenza A virus (A/Puerto Rico/8/34/PY102-V1(H1N1))','no rank'),(394078,119947,'Ulocladium sp. AM-2006a','species'),(394079,119947,'Ulocladium sp. AM-2006b','species'),(394080,41254,'Mycosphaerella sp. AM-2006c','species'),(394081,5375,'Rhizopogon sp. OSC 112207','species'),(394082,5375,'Rhizopogon sp. OSC 110931','species'),(394083,34431,'Leucocoprinus cf. zamurensis PA408','species'),(394084,6930,'Ibotyporanga','genus'),(394085,394084,'Ibotyporanga naideae','species'),(394087,280435,'Smeringopus pallidus','species'),(394090,42,'Cystobacter armeniaca','species'),(394091,42,'Cystobacter badius','species'),(394092,42,'Cystobacter gracilis','species'),(394093,42,'Cystobacter miniatus','species'),(394094,42,'Cystobacter velatus','species'),(394095,224458,'Pyxidicoccus fallax','species'),(394096,224455,'Hyalangium minutum','species'),(394097,40,'Stigmatella hybrida','species'),(394098,941338,'Bhargavaea cecembensis','species'),(394099,74721,'Stachybotrys sp. CBS 949.72','species'),(394100,35779,'Aster yellows phytoplasma D2','no rank'),(394101,35779,'Aster yellows phytoplasma E4','no rank'),(394102,2093,'Mycoplasma sp. A4','species'),(394103,2093,'Mycoplasma sp. B2','species'),(394104,393765,'Endoriftia persephone \'Hot96_1+Hot96_2\'','no rank'),(394105,128512,'Polystira','genus'),(394106,394105,'Polystira albida','species'),(394107,128512,'Gemmula','genus'),(394108,394107,'Gemmula periscelida','species'),(394109,82593,'Orthostixinae','subfamily'),(394110,394109,'Orthostixis','genus'),(394111,100028,'Hysteropatella elliptica','species'),(394112,72984,'Vittatispora','genus'),(394113,1273156,'Caledoniscincus','genus'),(394114,394113,'Caledoniscincus aquilonius','species'),(394115,394113,'Caledoniscincus atropunctatus','species'),(394116,394113,'Caledoniscincus auratus','species'),(394117,394113,'Caledoniscincus austrocaledonicus','species'),(394118,394113,'Caledoniscincus chazeaui','species'),(394119,394113,'Caledoniscincus cryptos','species'),(394120,394113,'Caledoniscincus festivus','species'),(394121,394113,'Caledoniscincus haplorhinus','species'),(394122,394113,'Caledoniscincus orestes','species'),(394123,394113,'Caledoniscincus renevieri','species'),(394124,394113,'Caledoniscincus terma','species'),(394125,1273156,'Cautula','genus'),(394126,394125,'Cautula zia','species'),(394127,161939,'Cryptoblepharus novocaledonicus','species'),(394128,38242,'Emoia loyaltiensis','species'),(394129,1273156,'Graciliscincus','genus'),(394130,394129,'Graciliscincus shonae','species'),(394131,1273156,'Lacertoides','genus'),(394132,394131,'Lacertoides pardalis','species'),(394133,1273156,'Lioscincus','genus'),(394135,394133,'Lioscincus maruia','species'),(394136,394133,'Lioscincus nigrofasciolatum','species'),(394137,394133,'Lioscincus novaecaledoniae','species'),(394138,394133,'Lioscincus steindachneri','species'),(394139,394133,'Lioscincus tillieri','species'),(394140,96746,'Lygosoma punctata','species'),(394141,1273156,'Marmorosphax','genus'),(394143,394141,'Marmorosphax montana','species'),(394144,394141,'Marmorosphax tricolor','species'),(394145,220766,'Morethia adelaidensis','species'),(394147,220766,'Morethia lineoocellata','species'),(394149,220766,'Morethia ruficauda','species'),(394152,1273156,'Nannoscincus','genus'),(394153,394152,'Nannoscincus exos','species'),(394154,394152,'Nannoscincus gracilis','species'),(394155,394152,'Nannoscincus greeri','species'),(394156,394152,'Nannoscincus hanchisteus','species'),(394157,394152,'Nannoscincus humectus','species'),(394159,394152,'Nannoscincus mariei','species'),(394160,394152,'Nannoscincus rankini','species'),(394161,394152,'Nannoscincus slevini','species'),(394162,1273156,'Phoboscincus','genus'),(394163,394162,'Phoboscincus bocourti','species'),(394164,394162,'Phoboscincus garnieri','species'),(394165,223248,'Pseudemoia baudini','species'),(394166,223248,'Pseudemoia cryodroma','species'),(394167,223248,'Pseudemoia pagenstecheri','species'),(394168,223248,'Pseudemoia rawlinsoni','species'),(394169,223248,'Pseudemoia spenceri','species'),(394170,1273156,'Sigaloseps','genus'),(394171,394170,'Sigaloseps deplanchei','species'),(394172,394170,'Sigaloseps ruficauda','species'),(394173,1273156,'Simiscincus','genus'),(394174,394173,'Simiscincus aurantiacus','species'),(394175,1273156,'Tropidoscincus','genus'),(394176,394175,'Tropidoscincus aubrianus','species'),(394177,394175,'Tropidoscincus boreus','species'),(394178,394175,'Tropidoscincus variabilis','species'),(394179,394113,'Caledoniscincus sp. AMS R161182','species'),(394180,394141,'Marmorosphax sp. AMS R165973','species'),(394181,394141,'Marmorosphax sp. AMS R163197','species'),(394182,1273156,'Kanakysaurus','genus'),(394183,394182,'Kanakysaurus viviparus','species'),(394184,394133,'Lioscincus vivae','species'),(394185,394152,'Nannoscincus garrulus','species'),(394186,105721,'Oligosoma lichenigera','species'),(394187,362246,'Fig leaf mottle-associated virus 2','species'),(394188,5375,'Rhizopogon obtextus','species'),(394189,68787,'Scleroderma macalpinei','species'),(394190,68787,'Scleroderma polyrhizum','species'),(394191,5379,'Suillus pinorigidus','species'),(394192,1883,'Streptomyces sp. XS904','species'),(394193,1813,'Amycolatopsis saalfeldensis','species'),(394194,102793,'Influenza A virus (A/grebe/Tyva/Tyv06-1/2006(H5N1))','no rank'),(394195,102793,'Influenza A virus (A/grebe/Tyva/Tyv06-2/06(H5N1))','no rank'),(394208,45426,'ascomycete sp. nasa1','species'),(394209,45426,'ascomycete sp. nasa5','species'),(394210,45426,'ascomycete sp. nasa8','species'),(394211,45426,'ascomycete sp. nasa25','species'),(394212,45426,'ascomycete sp. nasa43','species'),(394213,38240,'basidiomycete sp. nasa47','species'),(394214,45426,'ascomycete sp. nasa59','species'),(394215,45426,'ascomycete sp. nasa64','species'),(394216,45426,'ascomycete sp. nasa65','species'),(394217,45426,'ascomycete sp. nasa69','species'),(394218,507,'Alcaligenes sp. itrcpk1','species'),(394219,507,'Alcaligenes sp. itrcrnbs1','species'),(394220,86661,'Bacillus sp. itrcrnbs3','species'),(394221,74318,'Maricaulis maris MCS10','no rank'),(394222,114727,'Influenza A virus (A/oystercatcher/Germany/87(H1N1))','no rank'),(394224,114727,'Influenza A virus (A/swine/Germany/8533/1991(H1N1))','no rank'),(394226,114727,'Influenza A virus (A/turkey/Germany/3/91(H1N1))','no rank'),(394227,119210,'Influenza A virus (A/Anas acuta/Primorje/695/79(H3N2))','no rank'),(394228,56112,'Dehalobacter sp. 1,1-DCA1','species'),(394229,1730,'Eubacterium sp. A-44','species'),(394230,1298,'Deinococcus piscis','species'),(394231,196895,'Phormidium phage P4','species'),(394232,77643,'Mycobacterium sp. \'sarcoidosis patient #1b\'','species'),(394233,77643,'Mycobacterium sp. \'sarcoidosis patient #3\'','species'),(394234,77643,'Mycobacterium sp. \'sarcoidosis patient #4\'','species'),(394235,77643,'Mycobacterium sp. \'sarcoidosis patient #5\'','species'),(394236,5543,'Trichoderma sp. MKZ-2006','species'),(394237,34507,'Steinernema thermophilum','species'),(394238,196894,'Listeria phage phiLM4','species'),(394239,353769,'Koala retrovirus','species'),(394240,1578,'Lactobacillus sp. 1-3-3','species'),(394241,1578,'Lactobacillus sp. 14-3-19','species'),(394242,1578,'Lactobacillus sp. 14B10','species'),(394243,1578,'Lactobacillus sp. 9C4','species'),(394244,1578,'Lactobacillus sp. 9C6','species'),(394245,1578,'Lactobacillus sp. 9D10','species'),(394246,1578,'Lactobacillus sp. 9D6','species'),(394247,1578,'Lactobacillus sp. 9D8','species'),(394248,46255,'Weissella sp. 1A3','species'),(394249,46255,'Weissella sp. 1E1','species'),(394250,46255,'Weissella sp. 3B9','species'),(394251,46255,'Weissella sp. 3C12','species'),(394252,46255,'Weissella sp. 3D10','species'),(394253,46255,'Weissella sp. 3E4','species'),(394254,46255,'Weissella sp. 3E8','species'),(394255,46255,'Weissella sp. 3E9','species'),(394256,46255,'Weissella sp. 3H2','species'),(394257,46255,'Weissella sp. 3H6','species'),(394258,49928,'lactic acid bacterium 1-3-16','species'),(394259,49928,'lactic acid bacterium 14B11','species'),(394260,49928,'lactic acid bacterium 14C3','species'),(394261,49928,'lactic acid bacterium 3-3-8','species'),(394262,49928,'lactic acid bacterium 7-1-6','species'),(394263,49928,'lactic acid bacterium 9H7','species'),(394264,60136,'Sulfitobacter marinus','species'),(394265,29278,'Cloning vector pExpress-1','species'),(394268,489821,'Norovirus Hu/GII-4 vUC/M/2006/US','no rank'),(394269,136690,'Munidopsis','genus'),(394270,394269,'Munidopsis tiburon','species'),(394271,394269,'Munidopsis vrijenhoeki','species'),(394272,394269,'Munidopsis antonii','species'),(394273,394269,'Munidopsis segonzaci','species'),(394274,394269,'Munidopsis bracteosa','species'),(394275,394269,'Munidopsis exuta','species'),(394276,394269,'Munidopsis aries','species'),(394277,394269,'Munidopsis albatrossae','species'),(394278,394269,'Munidopsis hirtella','species'),(394279,394269,'Munidopsis cascadia','species'),(394280,394269,'Munidopsis recta','species'),(394281,394269,'Munidopsis scotti','species'),(394282,394269,'Munidopsis kensmithi','species'),(394283,394269,'Munidopsis verrucosus','species'),(394284,552808,'Psychrosinus fermentans','species'),(394285,42214,'Veillonellaceae bacterium FCF9B','species'),(394286,33951,'Acetobacterium sp. LS1','species'),(394287,33951,'Acetobacterium sp. LS2','species'),(394294,872,'Desulfovibrio lacusfryxellense','species'),(394295,145260,'Methanothermobacter sp. THUT3','species'),(394297,1883,'Streptomyces sp. N01-1767','species'),(394299,497004,'Hypselobarbus curmuca','species'),(394300,27707,'Puntius denisonii','species'),(394301,4672,'Dioscorea aspersa','species'),(394302,4672,'Dioscorea cotinifolia','species'),(394303,4672,'Dioscorea deltoidea','species'),(394304,4672,'Dioscorea fordii','species'),(394305,4672,'Dioscorea simulans','species'),(394306,4672,'Dioscorea sp. Newman 2001','species'),(394307,4672,'Dioscorea spongiosa','species'),(394311,102796,'Influenza A virus (A/chicken/Israel/1475/2003(H9N2))','no rank'),(394312,102796,'Influenza A virus (A/chicken/Israel/1808/2004(H9N2))','no rank'),(394313,102796,'Influenza A virus (A/chicken/Israel/1953/2004(H9N2))','no rank'),(394314,102796,'Influenza A virus (A/chicken/Israel/90658/2000(H9N2))','no rank'),(394315,102796,'Influenza A virus (A/turkey/Israel/1567/2004(H9N2))','no rank'),(394316,102796,'Influenza A virus (A/turkey/Israel/90710/2000(H9N2))','no rank'),(394317,102796,'Influenza A virus (A/turkey/Israel/965/2002(H9N2))','no rank'),(394318,102796,'Influenza A virus (A/chicken/Israel/1304/2003(H9N2))','no rank'),(394319,102796,'Influenza A virus (A/chicken/Israel/1376/2003(H9N2))','no rank'),(394320,102796,'Influenza A virus (A/chicken/Israel/1966/2004(H9N2))','no rank'),(394321,102796,'Influenza A virus (A/chicken/Israel/416/2006(H9N2))','no rank'),(394322,102796,'Influenza A virus (A/chicken/Israel/786/2001(H9N2))','no rank'),(394323,102796,'Influenza A virus (A/chicken/Israel/811/2001(H9N2))','no rank'),(394324,102796,'Influenza A virus (A/ostrich/Israel/1436/2003(H9N2))','no rank'),(394325,102796,'Influenza A virus (A/turkey/Israel/1013/2002(H9N2))','no rank'),(394326,102796,'Influenza A virus (A/turkey/Israel/1562/2003(H9N2))','no rank'),(394327,102793,'Influenza A virus (A/turkey/Israel/345/2006(H5N1))','no rank'),(394328,102796,'Influenza A virus (A/turkey/Israel/369/2006(H9N2))','no rank'),(394329,102793,'Influenza A virus (A/turkey/Israel/446/2006(H5N1))','no rank'),(394330,102796,'Influenza A virus (A/turkey/Israel/619/2002(H9N2))','no rank'),(394331,102796,'Influenza A virus (A/turkey/Israel/810/2001(H9N2))','no rank'),(394332,102796,'Influenza A virus (A/turkey/Israel/1209/2003(H9N2))','no rank'),(394333,102796,'Influenza A virus (A/turkey/Israel/89/2005(H9N2))','no rank'),(394336,222770,'Influenza A virus (A/R(pintail/Shimane/324/98-duck/England/1/1956)(H1N6))','no rank'),(394337,223347,'Tomato leaf curl New Delhi virus-[Multan:Luffa]','no rank'),(394339,55584,'Heterococcus sp. ANT','species'),(394340,553372,'Asaccharobacter celatus','species'),(394341,190017,'Pseudomonadaceae bacterium zf-78-IV','species'),(394342,33882,'Microbacterium sp. zf-78-I','species'),(394343,469,'Acinetobacter sp. zf-78-II','species'),(394344,1375,'Aerococcus sp. zf-93-I','species'),(394345,33882,'Microbacterium sp. zf-98-I','species'),(394346,469,'Acinetobacter sp. zf-104-II','species'),(394347,33882,'Microbacterium sp. zf-106-II','species'),(394348,1060,'Rhodobacter sp. zf-34-I','species'),(394349,1386,'Bacillus sp. zf-71-I','species'),(394351,36866,'Enterobacteriaceae bacterium Dr.Y7','species'),(394352,327969,'Alexandrium sp. LBM-APT2','species'),(394353,41275,'Brevundimonas sp. KACC 10191','species'),(394354,41275,'Brevundimonas sp. 248','species'),(394355,41275,'Brevundimonas sp. 5413J-6','species'),(394356,41275,'Brevundimonas sp. 5420S-28','species'),(394357,41275,'Brevundimonas sp. LSH-3','species'),(394358,41275,'Brevundimonas sp. R2A20-7','species'),(394359,252401,'Papuadytes perfectus','species'),(394360,252401,'Papuadytes bimaculatus','species'),(394361,252401,'Papuadytes sp. MB020','species'),(394362,252401,'Papuadytes sp. MB035','species'),(394363,252401,'Papuadytes sp. MB039','species'),(394364,252401,'Papuadytes sp. MB040','species'),(394365,252401,'Papuadytes rasilis','species'),(394366,252401,'Papuadytes commatifer','species'),(394367,252401,'Papuadytes ferrugineus','species'),(394369,252401,'Papuadytes sp. MB121','species'),(394370,252401,'Papuadytes sp. MB133','species'),(394371,252401,'Papuadytes sp. MB135','species'),(394372,252401,'Papuadytes sp. MB137','species'),(394373,252401,'Papuadytes sp. MB138','species'),(394374,252401,'Papuadytes brownei','species'),(394375,252401,'Papuadytes sp. MB165','species'),(394376,252401,'Papuadytes sp. MB170','species'),(394377,252401,'Papuadytes interruptus','species'),(394378,252401,'Papuadytes sp. MB254','species'),(394379,252401,'Papuadytes munaso','species'),(394380,252401,'Papuadytes hintelmannae','species'),(394381,252401,'Papuadytes sp. MB259','species'),(394382,252401,'Papuadytes sp. MB261','species'),(394384,252401,'Papuadytes atowaso','species'),(394385,252401,'Papuadytes larsoni','species'),(394386,252401,'Papuadytes astrophallus','species'),(394387,252401,'Papuadytes sp. MB292','species'),(394388,252401,'Papuadytes australis','species'),(394389,252401,'Papuadytes miriae','species'),(394390,252401,'Papuadytes ullrichi','species'),(394391,252401,'Papuadytes boulevardi','species'),(394392,252401,'Papuadytes sp. MB481','species'),(394393,252401,'Papuadytes sp. MB483','species'),(394394,252401,'Papuadytes sp. MB485','species'),(394395,252401,'Papuadytes sp. MB487','species'),(394396,252401,'Papuadytes sp. MB657','species'),(394397,252401,'Papuadytes sp. MB658','species'),(394398,252401,'Papuadytes sp. MB659','species'),(394399,252401,'Papuadytes sp. MB660','species'),(394400,252401,'Papuadytes sp. MB662','species'),(394401,252401,'Papuadytes sp. MB664','species'),(394402,252401,'Papuadytes sp. MB666','species'),(394403,252401,'Papuadytes sp. MB667','species'),(394404,252401,'Papuadytes sp. MB670','species'),(394405,252401,'Papuadytes sp. MB671','species'),(394406,252401,'Papuadytes sp. MB672','species'),(394407,252401,'Papuadytes sp. MB679','species'),(394408,252401,'Papuadytes sp. MB680','species'),(394409,252401,'Papuadytes sp. MB681','species'),(394410,252401,'Papuadytes sp. MB683','species'),(394411,252401,'Papuadytes sp. MB686','species'),(394412,252401,'Papuadytes sp. MB688','species'),(394413,252401,'Papuadytes sp. MB019','species'),(394414,27843,'Fascioloides','genus'),(394415,394414,'Fascioloides magna','species'),(394416,51817,'Edwardsia sipunculoides','species'),(394417,6083,'Hydra sp. CZ-2006','species'),(394418,45426,'ascomycete sp. Artz 64','species'),(394419,45426,'ascomycete sp. Artz 103','species'),(394420,45426,'ascomycete sp. Artz 105','species'),(394421,45426,'ascomycete sp. Artz 107','species'),(394422,179638,'zygomycete sp. Artz 42','species'),(394423,179638,'zygomycete sp. Artz 73','species'),(394424,290625,'Trichocladium pyriforme','species'),(394425,290625,'Trichocladium opacum','species'),(394426,55176,'unclassified Sporormiaceae','no rank'),(394427,425078,'Amorosia littoralis','species'),(394428,58438,'Tricalysia sp. Davis 2173','species'),(394429,49373,'Coffea liberica var. liberica','varietas'),(394430,75440,'Xyris sp. 2000-0096 MBG','species'),(394431,38685,'Pharus sp. 1993-0580-4 MBG','species'),(394432,139105,'Cylindrobasidium torrendii','species'),(394433,378193,'Epithele macarangae','species'),(394434,378193,'Epithele sp. F0014673','species'),(394435,39702,'Septoria ekmaniana','species'),(394436,4346,'Rhododendron agastum','species'),(394437,13442,'Coffea sp. Davis 2519','species'),(394438,27316,'Galactomyces sp. 3S-28C','species'),(394439,4908,'Issatchenkia sp. L2-4','species'),(394440,4908,'Issatchenkia sp. L3-5x','species'),(394441,4908,'Issatchenkia sp. YF04a','species'),(394442,317317,'Flectonotus pygmaeus','species'),(394443,8419,'Gastrotheca argenteovirens','species'),(394444,8419,'Gastrotheca atympana','species'),(394445,8419,'Gastrotheca aureomaculata','species'),(394446,8419,'Gastrotheca christiani','species'),(394447,8419,'Gastrotheca chrysosticta','species'),(394448,8419,'Gastrotheca dendronastes','species'),(394449,8419,'Gastrotheca dunni','species'),(394450,8419,'Gastrotheca excubitor','species'),(394451,8419,'Gastrotheca galeata','species'),(394452,8419,'Gastrotheca gracilis','species'),(394453,8419,'Gastrotheca guentheri','species'),(394454,8419,'Gastrotheca helenae','species'),(394455,8419,'Gastrotheca litonedis','species'),(394456,8419,'Gastrotheca longipes','species'),(394457,8419,'Gastrotheca nicefori','species'),(394458,8419,'Gastrotheca ochoai','species'),(394459,8419,'Gastrotheca orophylax','species'),(394460,8419,'Gastrotheca ovifera','species'),(394461,8419,'Gastrotheca peruana','species'),(394462,8419,'Gastrotheca plumbea','species'),(394463,8419,'Gastrotheca psychrophila','species'),(394464,8419,'Gastrotheca ruizi','species'),(394465,8419,'Gastrotheca stictopleura','species'),(394466,8419,'Gastrotheca trachyceps','species'),(394467,8419,'Gastrotheca walkeri','species'),(394468,8419,'Gastrotheca weinlandii','species'),(394469,8419,'Gastrotheca zeugocystis','species'),(394470,317321,'Hemiphractus bubalus','species'),(394471,317321,'Hemiphractus scutatus','species'),(394472,317399,'Stefania coxi','species'),(394473,317399,'Stefania ginesi','species'),(394474,317399,'Stefania scalae','species'),(394475,8392,'Phyllomedusa azurea','species'),(394476,4501,'Bromus ayacuchensis','species'),(394477,1177,'Nostoc sp. NTCC1','species'),(394478,1177,'Nostoc sp. NTCRm6','species'),(394479,1883,'Streptomyces sp. VPTS3-1','species'),(394480,1883,'Streptomyces sp. VPTS3-2','species'),(394481,1883,'Streptomyces sp. VPTSA1-4','species'),(394482,1883,'Streptomyces sp. VPTSA1-8','species'),(394483,55080,'Brevibacillus sp. RS802','species'),(394484,174951,'Ramlibacter sp. RS212','species'),(394485,1569,'Sporosarcina sp. RS232','species'),(394486,1569,'Sporosarcina sp. RS252','species'),(394487,1386,'Bacillus sp. R2002','species'),(394488,1386,'Bacillus sp. RS101','species'),(394489,1386,'Bacillus sp. RS16','species'),(394491,40323,'Stenotrophomonas sp. OP-1','species'),(394492,60000,'Coleps hirtus hirtus','subspecies'),(394493,6003,'Coleps spetai','species'),(394500,6003,'Coleps nolandi','species'),(394501,33882,'Microbacterium sp. CQ0110Y','species'),(394502,1030,'Thiothrix sp. \'Lake Baikal\'','species'),(394503,1521,'Clostridium cellulolyticum H10','no rank'),(394504,329641,'Human bocavirus WLL-1','no rank'),(394505,186817,'Salirhabdus','genus'),(394506,394505,'Salirhabdus euzebyi','species'),(394518,59070,'Fritillaria latifolia','species'),(394519,4688,'Lilium akkusianum','species'),(394520,4688,'Lilium albanicum','species'),(394521,4688,'Lilium armenum','species'),(394522,394527,'Lilium ponticum var. artvinense','varietas'),(394523,4688,'Lilium bosniacum','species'),(394524,4688,'Lilium carniolicum','species'),(394525,4688,'Lilium jankae','species'),(394526,4688,'Lilium kesselringianum','species'),(394527,4688,'Lilium ponticum','species'),(394528,4688,'Lilium rhodopaeum','species'),(394529,65531,'Timmia sphaerocarpa','species'),(394530,121835,'Cacopsylla pruni','species'),(394531,88639,'Ochrolechiaceae','family'),(394532,292490,'Lobothallia','genus'),(394533,394532,'Lobothallia radiosa','species'),(394534,170003,'Aspicilia caesiocinerea','species'),(394535,129505,'Ochrolechia peruensis','species'),(394536,129505,'Ochrolechia trochophora','species'),(394537,129505,'Ochrolechia yasudae','species'),(394538,50932,'Pertusaria cf. amara Lumbsch et al. 20-08-2003','species'),(394539,50932,'Pertusaria cf. quartans Yamamoto 13102502','species'),(394540,50932,'Pertusaria dehiscens','species'),(394541,50932,'Pertusaria flavicans','species'),(394542,50932,'Pertusaria hermaka','species'),(394543,50932,'Pertusaria laeviganda','species'),(394544,50932,'Pertusaria paramerae','species'),(394545,50932,'Pertusaria plittiana','species'),(394546,50932,'Pertusaria pustulata','species'),(394547,50932,'Pertusaria subobductans','species'),(394548,50932,'Pertusaria variolosa','species'),(394549,50932,'Pertusaria quartans','species'),(394550,40323,'Stenotrophomonas sp. LZ-1','species'),(394551,237,'Flavobacterium sp. YO10','species'),(394552,237,'Flavobacterium sp. YO11','species'),(394553,237,'Flavobacterium sp. YO15','species'),(394554,237,'Flavobacterium sp. YO19','species'),(394555,237,'Flavobacterium sp. YO34','species'),(394556,237,'Flavobacterium sp. YO46','species'),(394557,237,'Flavobacterium sp. YO51','species'),(394558,237,'Flavobacterium sp. YO60','species'),(394559,237,'Flavobacterium sp. YO64','species'),(394560,237,'Flavobacterium sp. YO66','species'),(394564,5498,'Cladosporium langeronii','species'),(394565,2747,'Carnobacterium sp. LIV10','species'),(394566,44011,'Ferrimonas senticii','species'),(394576,1386,'Bacillus sp. PK4','species'),(394577,1386,'Bacillus sp. PK5','species'),(394578,1386,'Bacillus sp. RNBS3','species'),(394579,507,'Alcaligenes sp. RNBS4','species'),(394580,13687,'Sphingomonas sp. H','species'),(394581,89443,'fungal endophyte sp. RE0105','species'),(394582,28253,'Marinomonas sp. ACT1','species'),(394583,28253,'Marinomonas sp. ASs2032','species'),(394584,28253,'Marinomonas sp. BSi20547','species'),(394585,103942,'Vipera ursinii rakosiensis','subspecies'),(394588,42407,'Neotoma bryanti','species'),(394590,391923,'Clistoabdominalis sp. C JHS-2006','species'),(394591,391923,'Clistoabdominalis sp. B JHS-2006','species'),(394592,115281,'Eudorylas sp. TX13','species'),(394593,115281,'Eudorylas viericki','species'),(394594,391923,'Clistoabdominalis sp. A JHS-2006','species'),(394595,391923,'Clistoabdominalis sp. D JHS-2006','species'),(394619,228096,'Pythium sp. F-1432.1','species'),(394620,228096,'Pythium sp. F-1374','species'),(394621,228096,'Pythium sp. F-1393','species'),(394622,228096,'Pythium sp. F-1476','species'),(394623,228096,'Pythium sp. F-1376','species'),(394624,224525,'Brachycaudus divaricatae','species'),(394625,224525,'Brachycaudus lychnidis','species'),(394626,224525,'Brachycaudus spiraeae','species'),(394627,33386,'Wahlgreniella','genus'),(394628,394627,'Wahlgreniella sp. JT-2006','species'),(394629,115250,'Chalarus sp. JHS-2006','species'),(394630,391923,'Clistoabdominalis ancylus','species'),(394631,394630,'Clistoabdominalis ancylus B','no rank'),(394632,394630,'Clistoabdominalis ancylus C','no rank'),(394633,394630,'Clistoabdominalis ancylus D','no rank'),(394634,394630,'Clistoabdominalis ancylus F','no rank'),(394635,391923,'Clistoabdominalis beneficiens','species'),(394636,391923,'Clistoabdominalis colophus','species'),(394637,391923,'Clistoabdominalis condylostylus','species'),(394638,391923,'Clistoabdominalis dasymelus','species'),(394639,391923,'Clistoabdominalis digitatus','species'),(394640,394639,'Clistoabdominalis digitatus A','no rank'),(394641,394639,'Clistoabdominalis digitatus B','no rank'),(394642,391923,'Clistoabdominalis gremialis','species'),(394643,391923,'Clistoabdominalis helluo','species'),(394644,394643,'Clistoabdominalis helluo A','no rank'),(394645,394643,'Clistoabdominalis helluo B','no rank'),(394646,391923,'Clistoabdominalis koebelei','species'),(394647,391923,'Clistoabdominalis lingulatus','species'),(394648,391923,'Clistoabdominalis mathiesoni','species'),(394649,391923,'Clistoabdominalis tasmanicus','species'),(394650,391923,'Clistoabdominalis tharra','species'),(394651,391923,'Clistoabdominalis trochanteratus','species'),(394652,394651,'Clistoabdominalis trochanteratus A','no rank'),(394653,394651,'Clistoabdominalis trochanteratus B','no rank'),(394654,394651,'Clistoabdominalis trochanteratus C','no rank'),(394655,391923,'Clistoabdominalis yeatesi','species'),(394656,115303,'Nephrocerus sp. JHS-2006','species'),(394657,371109,'Floricola','genus'),(394658,394657,'Floricola striata','species'),(394659,946565,'Juncigena','genus'),(394660,394659,'Juncigena adarca','species'),(394661,93133,'Scirrhia','genus'),(394662,394661,'Scirrhia annulata','species'),(394663,159987,'Saccardoella','genus'),(394664,394663,'Saccardoella rhizophorae','species'),(394672,371110,'Camarosporium sp. JLCW-2006','species'),(394673,45955,'Ceriosporopsis capillacea','species'),(394674,45292,'Massarina ricifera','species'),(394675,100034,'Massariosphaeria erucacea','species'),(394676,42464,'Zalerion varia','species'),(394677,45809,'Corollospora cf. maritima JLCW-2006','species'),(394678,75882,'Spongillina','genus'),(394679,394678,'Spongillina sp. VI-2006','species'),(394680,83850,'Baikalospongia martinsoni','species'),(394681,83850,'Baikalospongia recta','species'),(394682,75883,'Lubomirskia incrustans','species'),(394683,302454,'Rezinkovia echinata','species'),(394684,83850,'Baikalospongia fungiformis','species'),(394685,83850,'Baikalospongia sp. VI-2006','species'),(394686,143343,'Helicolenus avius','species'),(394687,34820,'Sebastes borealis','species'),(394688,34820,'Sebastes chrysomelas','species'),(394689,34820,'Sebastes cortezi','species'),(394690,34820,'Sebastes dallii','species'),(394691,34820,'Sebastes fasciatus','species'),(394692,34820,'Sebastes kiyomatsui','species'),(394693,34820,'Sebastes macdonaldi','species'),(394694,34820,'Sebastes melanosema','species'),(394695,34820,'Sebastes melanostictus','species'),(394696,34820,'Sebastes mentella','species'),(394697,34820,'Sebastes moseri','species'),(394698,34820,'Sebastes nebulosus','species'),(394699,34820,'Sebastes norvegicus','species'),(394700,34820,'Sebastes peduncularis','species'),(394701,34820,'Sebastes phillipsi','species'),(394702,34820,'Sebastes polyspinis','species'),(394703,34820,'Sebastes proriger','species'),(394704,34820,'Sebastes reedi','species'),(394705,34820,'Sebastes rufinanus','species'),(394706,34820,'Sebastes sinensis','species'),(394707,34820,'Sebastes variabilis','species'),(394708,34820,'Sebastes viviparus','species'),(394709,115281,'Eudorylas alternatus','species'),(394710,115281,'Eudorylas nr. alternatus JHS-2006','species'),(394711,228096,'Pythium sp. F-1306','species'),(394712,228096,'Pythium sp. F-1399','species'),(394713,228096,'Pythium sp. F-940','species'),(394714,228096,'Pythium sp. F-1308','species'),(394715,115250,'Chalarus sp. 41A JHS-2006','species'),(394716,115260,'Collinias croceus','species'),(394717,115260,'Collinias dolabratus','species'),(394718,115260,'Collinias heterostigmus','species'),(394719,115260,'Collinias schlingeri','species'),(394720,115260,'Collinias sp. 1A JHS-2006','species'),(394721,115260,'Collinias sp. 1B JHS-2006','species'),(394722,115260,'Collinias sp. 2A JHS-2006','species'),(394723,115260,'Collinias sp. 4A JHS-2006','species'),(394724,115260,'Collinias sp. 5A JHS-2006','species'),(394725,115260,'Collinias sp. 5B JHS-2006','species'),(394726,115260,'Collinias sp. 6A JHS-2006','species'),(394727,115260,'Collinias sp. 6B JHS-2006','species'),(394728,115260,'Collinias vitiensis','species'),(394729,231509,'Rhodotorula sp. S1000','species'),(394730,231509,'Rhodotorula sp. W500','species'),(394731,1883,'Streptomyces sp. JY36','species'),(394732,165697,'Sphingopyxis marina','species'),(394733,165697,'Sphingopyxis litoris','species'),(394734,1839,'Nocardioides insulae','species'),(394735,35588,'Myxobolus stanlii','species'),(394736,55816,'Aeolosoma viride','species'),(394738,6374,'Ampharete','genus'),(394739,394738,'Ampharete acutifrons','species'),(394740,46590,'Aphelochaeta','genus'),(394741,394740,'Aphelochaeta marioni','species'),(394742,316612,'Methylibium sp. R8','species'),(394743,195214,'Apistobranchus sp. VR-2006','species'),(394744,167807,'Armandia bilobata','species'),(394745,36113,'Artacamella','genus'),(394746,394745,'Artacamella tribranchiata','species'),(394747,47117,'Bonellia sp. VR-2006','species'),(394748,195219,'Caulleriella sp. VR-2006','species'),(394749,104698,'Cirratulus cirratus','species'),(394750,273014,'Cossura sp. VR-2006','species'),(394751,53246,'Pseudoalteromonas arctica','species'),(394752,2053,'Gordonia sp. D2','species'),(394753,65495,'Euphrosinidae','family'),(394754,394753,'Euphrosine','genus'),(394755,394754,'Euphrosine sp. VR-2006','species'),(394756,259843,'Hermodice sp. VR-2006','species'),(394757,378380,'Hesione sp. VR-2006','species'),(394758,46599,'Laonice','genus'),(394759,394758,'Laonice sp. VR-2006','species'),(394760,104720,'Lumbrineris magnidentata','species'),(394761,46597,'Magelona sp. VR-2006','species'),(394762,188457,'Nematonereis sp. VR-2006','species'),(394763,6346,'Owenia sp. VR-2006','species'),(394764,6348,'Paralacydoniidae','family'),(394765,394764,'Paralacydonia','genus'),(394766,394765,'Paralacydonia paradoxa','species'),(394767,315403,'Phyllochaetopterus sp. SAM E3512','species'),(394768,315403,'Phyllochaetopterus sp. SAM E3513','species'),(394769,273030,'Poecilochaetus sp. VR-2006','species'),(394770,188466,'Polygordius lacteus','species'),(394771,188468,'Protodorvillea kefersteini','species'),(394772,51281,'Protula sp. VR-2006','species'),(394773,51258,'Sabella penicillus','species'),(394774,36132,'Sternaspis sp. VR-2006','species'),(394775,12038,'Alaska barley yellow dwarf virus','no rank'),(394776,119210,'Influenza A virus (A/New York/7/2006(H3N2))','no rank'),(394777,119210,'Influenza A virus (A/New York/3/2006(H3N2))','no rank'),(394778,119210,'Influenza A virus (A/New York/8/2006(H1N1))','no rank'),(394779,119210,'Influenza A virus (A/New York/5/2006(H3N2))','no rank'),(394780,119210,'Influenza A virus (A/New York/6/2006(H3N2))','no rank'),(394781,119210,'Influenza A virus (A/New York/C4/2002(H3N2))','no rank'),(394782,119210,'Influenza A virus (A/New York/4/2006(H3N2))','no rank'),(394783,114728,'Influenza A virus (A/New York/C1/2003(H1N2))','no rank'),(394784,114727,'Influenza A virus (A/Nanchang/8/1996(H1N1))','no rank'),(394785,114727,'Influenza A virus (A/Nanchang/9/1996(H1N1))','no rank'),(394786,114727,'Influenza A virus (A/Nanchang/11/1996(H1N1))','no rank'),(394787,114727,'Influenza A virus (A/Nanchang/13/1996(H1N1))','no rank'),(394788,114727,'Influenza A virus (A/Nanchang/14/1996(H1N1))','no rank'),(394789,114727,'Influenza A virus (A/Nanchang/15/1996(H1N1))','no rank'),(394790,114727,'Influenza A virus (A/Nanchang/16/1996(H1N1))','no rank'),(394791,114727,'Influenza A virus (A/Nanchang/17/1996(H1N1))','no rank'),(394792,114727,'Influenza A virus (A/Nanchang/19/1996(H1N1))','no rank'),(394793,114727,'Influenza A virus (A/Nanchang/21/1996(H1N1))','no rank'),(394794,114727,'Influenza A virus (A/Nanchang/23/1996(H1N1))','no rank'),(394795,114727,'Influenza A virus (A/Nanchang/25/1996(H1N1))','no rank'),(394796,114727,'Influenza A virus (A/Nanchang/26/1996(H1N1))','no rank'),(394797,385031,'Pseudoamphisiella lacazei','species'),(394798,515610,'Apokeronopsis bergeri','species'),(394799,360024,'Schizocalyptra aeschtae','species'),(394800,60005,'Strombidium sulcatum','species'),(394801,185694,'Lacrymaria marina','species'),(394802,389719,'Nemesiidae sp. NAA-2006','species'),(394803,105691,'Yilgarnia','genus'),(394804,394803,'Yilgarnia currycomboides','species'),(394805,665868,'Thioprofundum hispidum','species'),(394806,322455,'Aliatypus plutonis','species'),(394807,12943,'Aptostichus sp. 4 NAA-2006','species'),(394808,12943,'Aptostichus sp. 2 NAA-2006','species'),(394809,269417,'Calisoga longitarsis','species'),(394810,42209,'Hadronyche sp. MY885','species'),(394811,389766,'Moggridgea intermedia','species'),(394812,389732,'Stasimopus sp. MY161','species'),(394813,230233,'Missulena sp. MY861','species'),(394814,389760,'Segregara sp. MY192','species'),(394816,111586,'Caloplaca sp. HX-2006a','species'),(394817,1386,'Bacillus sp. 02Co-2','species'),(394818,1386,'Bacillus sp. 02Co-3','species'),(394819,1386,'Bacillus sp. 1MN-2','species'),(394820,1386,'Bacillus sp. ECo-1','species'),(394821,1386,'Bacillus sp. EMn-1','species'),(394822,1386,'Bacillus sp. EMn-3','species'),(394823,1386,'Bacillus sp. NCd-1','species'),(394824,1386,'Bacillus sp. NCd-2','species'),(394825,1386,'Bacillus sp. NCd-3','species'),(394826,1386,'Bacillus sp. NCd-4','species'),(394827,111586,'Caloplaca sp. HX-2006b','species'),(394828,265,'Paracoccus sp. 1MN-3','species'),(394829,265,'Paracoccus sp. 3PB-1','species'),(394830,180495,'barley rhizosphere bacterium JJ-1870','species'),(394831,180495,'barley rhizosphere bacterium JJ-2607','species'),(394832,180495,'barley rhizosphere bacterium JJ-3233','species'),(394833,180495,'barley rhizosphere bacterium JJ-3776','species'),(394834,180495,'barley rhizosphere bacterium JJ-3208','species'),(394835,180495,'barley rhizosphere bacterium JJ-3210','species'),(394836,180495,'barley rhizosphere bacterium JJ-2060','species'),(394837,180495,'barley rhizosphere bacterium JJ-1894','species'),(394838,180495,'barley rhizosphere bacterium JJ-394','species'),(394839,180495,'barley rhizosphere bacterium JJ-220','species'),(394840,180495,'barley rhizosphere bacterium JJ-1452','species'),(394841,180495,'barley rhizosphere bacterium JJ-4019','species'),(394842,180495,'barley rhizosphere bacterium JJ-1607','species'),(394843,180495,'barley rhizosphere bacterium JJ-1618','species'),(394844,180495,'barley rhizosphere bacterium JJ-3427','species'),(394845,180495,'barley rhizosphere bacterium JJ-1649','species'),(394847,266791,'Rhodotorula sp. BI235','species'),(394848,1386,'Bacillus sp. Ak','species'),(394849,266791,'Rhodotorula sp. BI181','species'),(394850,1386,'Bacillus sp. G(2006)','species'),(394851,266791,'Rhodotorula sp. BI238','species'),(394853,286,'Pseudomonas sp. W1','species'),(394854,1663,'Arthrobacter sp. JG37-Iso2','species'),(394855,1663,'Arthrobacter sp. JG37-Iso3','species'),(394858,106841,'Cryptococcus bromeliarum','species'),(394859,1273156,'Celatiscincus','genus'),(394860,394859,'Celatiscincus euryotis','species'),(394862,394859,'Celatiscincus similis','species'),(394863,1883,'Streptomyces sp. N01-1637','species'),(394864,1883,'Streptomyces sp. N01-352','species'),(394865,1883,'Streptomyces sp. N02-421','species'),(394866,1883,'Streptomyces sp. N03-156','species'),(394867,1883,'Streptomyces sp. N03-238','species'),(394868,1883,'Streptomyces sp. N98-1634','species'),(394869,13687,'Sphingomonas sp. 032S1-5','species'),(394870,13687,'Sphingomonas sp. 022S4-2','species'),(394871,12916,'Acidovorax sp. 032S1-6','species'),(394872,33882,'Microbacterium sp. 022S1-1','species'),(394873,33882,'Microbacterium sp. 21N-37','species'),(394874,33882,'Microbacterium sp. 022S1-6','species'),(394875,33882,'Microbacterium sp. 022S3-1','species'),(394876,33882,'Microbacterium sp. 022S2-5','species'),(394877,33882,'Microbacterium sp. 022S1-13','species'),(394878,407,'Methylobacterium sp. 23N-31','species'),(394879,407,'Methylobacterium sp. 032S5-14','species'),(394880,407,'Methylobacterium sp. 032S5-3','species'),(394881,407,'Methylobacterium sp. 022S4-13','species'),(394882,2745,'Halomonas sp. 02CD-1','species'),(394883,2745,'Halomonas sp. 02CD-2','species'),(394884,2745,'Halomonas sp. 02CD-3','species'),(394885,2745,'Halomonas sp. 02Cr-1','species'),(394886,2745,'Halomonas sp. NCu','species'),(394887,57493,'Kocuria sp. 02Co-1','species'),(394888,1269,'Micrococcus sp. 02Cr-2','species'),(394889,1269,'Micrococcus sp. 02Cr-3','species'),(394890,1269,'Micrococcus sp. 02Cr-4','species'),(394891,1279,'Staphylococcus sp. 1CO-1','species'),(394892,1279,'Staphylococcus sp. 1CO-3','species'),(394893,1279,'Staphylococcus sp. 3PB-2','species'),(394894,1279,'Staphylococcus sp. EMn-4','species'),(394895,1279,'Staphylococcus sp. EMn-5','species'),(394896,84406,'Virgibacillus sp. EMn-2','species'),(394897,1663,'Arthrobacter sp. BF02-S10','species'),(394898,75,'Caulobacter sp. BF03_Tho7','species'),(394899,237,'Flavobacterium sp. BF02_S2','species'),(394900,237,'Flavobacterium sp. BF03-Tho3','species'),(394901,237,'Flavobacterium sp. BF03_Tho1','species'),(394902,2742,'Marinobacter sp. BF04_CF-4','species'),(394903,286,'Pseudomonas sp. BF02_S14','species'),(394904,497,'Psychrobacter sp. BF01_DV13','species'),(394905,497,'Psychrobacter sp. BF02-S11','species'),(394906,497,'Psychrobacter sp. BF02_S5','species'),(394907,497,'Psychrobacter sp. BF02_S6','species'),(394908,22,'Shewanella sp. BF02_Schw','species'),(394909,28453,'Sphingobacterium sp. BF02-S7','species'),(394910,33882,'Microbacterium sp. BMA-5','species'),(394911,286,'Pseudomonas sp. PDS-2','species'),(394912,13687,'Sphingomonas sp. BMA-3','species'),(394913,1386,'Bacillus sp. BWDY-20','species'),(394914,1386,'Bacillus sp. BWDY-38','species'),(394915,1386,'Bacillus sp. BWDY-39','species'),(394916,1372,'Planococcus sp. JZHS34','species'),(394917,1654,'Actinomyces sp. BSTJ-16','species'),(394918,46913,'Devosia sp. BSTJ-1','species'),(394919,2745,'Halomonas sp. BSTJ-3','species'),(394920,2745,'Halomonas sp. BSTJ-7','species'),(394921,2742,'Marinobacter sp. BWDY-58','species'),(394922,68287,'Mesorhizobium sp. JZDN45','species'),(394923,68287,'Mesorhizobium sp. JZDN48','species'),(394924,68287,'Mesorhizobium sp. LZXC32','species'),(394925,44249,'Paenibacillus sp. JZDN37','species'),(394926,53246,'Pseudoalteromonas sp. BWDY-63','species'),(394927,286,'Pseudomonas sp. BSTJ-6','species'),(394928,48736,'Ralstonia sp. LZXC19','species'),(394929,22,'Shewanella sp. YASM-24','species'),(394930,662,'Vibrio sp. BWDY-65','species'),(394931,662,'Vibrio sp. YASM-22','species'),(394932,662,'Vibrio sp. YASM-23','species'),(394933,662,'Vibrio sp. YASM-25','species'),(394934,662,'Vibrio sp. YASM-26','species'),(394935,535,'Chromobacterium haemolyticum','species'),(394936,33809,'beta proteobacterium BF03_Tho4','species'),(394937,49928,'subglacial outflow bacterium BF04_CF-1a','species'),(394938,547,'Enterobacter sp. II','species'),(394939,547,'Enterobacter sp. X','species'),(394940,547,'Enterobacter sp. XIV','species'),(394941,570,'Klebsiella sp. III','species'),(394942,570,'Klebsiella sp. IX','species'),(394943,286,'Pseudomonas sp. IX','species'),(394944,286,'Pseudomonas sp. K3','species'),(394945,286,'Pseudomonas sp. K4','species'),(394946,286,'Pseudomonas sp. VI','species'),(394947,286,'Pseudomonas sp. XVIII','species'),(394948,590,'Salmonella sp. VII','species'),(394949,256680,'Geothelphusa ancylophallus','species'),(394950,256680,'Geothelphusa sp. NCHUZOOL 13065','species'),(394951,256680,'Geothelphusa sp. NCHUZOOL 13068','species'),(394952,256680,'Geothelphusa sp. NCHUZOOL 13069','species'),(394953,256680,'Geothelphusa miyazakii','species'),(394954,256680,'Geothelphusa aramotoi','species'),(394955,256680,'Geothelphusa sakamotoana','species'),(394956,256680,'Geothelphusa sp. NCHUZOOL 13063','species'),(394957,256680,'Geothelphusa sp. NCHUZOOL 13067','species'),(394958,1485,'Clostridium taeniosporum','species'),(394959,320450,'Zorocratidae','family'),(394960,394959,'Zorocrates','genus'),(394961,394960,'Zorocrates fuscus','species'),(394962,44402,'Nesticus sp. 733','species'),(394964,1716,'Corynebacterium hansenii','species'),(394967,45989,'Methanoculleus receptaculi','species'),(394968,2160,'Methanobacterium sp. MB4','species'),(394969,228096,'Pythium sp. kashmirense','species'),(394970,131316,'Passalora sp. CBS 113374','species'),(394971,131316,'Passalora sp. CBS 113375','species'),(394972,131316,'Passalora sp. CBS 113376','species'),(394973,131316,'Passalora sp. CBS 113380','species'),(394974,131316,'Passalora sp. CBS 113381','species'),(394975,131316,'Passalora sp. CBS 113371','species'),(394976,131316,'Passalora sp. CBS 113611','species'),(394977,131316,'Passalora sp. CBS 113377','species'),(394978,131316,'Passalora sp. CBS 113378','species'),(394979,131316,'Passalora sp. CBS 113379','species'),(394980,131316,'Passalora sp. CBS 113382','species'),(394981,131316,'Passalora sp. CBS 113383','species'),(394982,131316,'Passalora sp. CBS 113384','species'),(394983,131316,'Passalora sp. CBS 113613','species'),(394984,131324,'Pseudocercospora sp. CBS 113366','species'),(394985,131324,'Pseudocercospora sp. CBS 113367','species'),(394986,131324,'Pseudocercospora sp. CBS 113368','species'),(394987,131324,'Pseudocercospora sp. CBS 113369','species'),(394988,131324,'Pseudocercospora sp. CBS 113370','species'),(394989,131324,'Pseudocercospora sp. CBS 113372','species'),(394990,131324,'Pseudocercospora sp. CBS 113386','species'),(394991,131324,'Pseudocercospora sp. CBS 113387','species'),(394992,39702,'Septoria sp. CBS 113373','species'),(394993,39702,'Septoria sp. CBS 113385','species'),(394994,39702,'Septoria sp. CBS 113612','species'),(394995,286425,'Anisomeridium','genus'),(394996,394995,'Anisomeridium polypori','species'),(394997,248106,'Echinoplaca strigulacea','species'),(394998,39934,'Lecanora hybocarpa','species'),(394999,157484,'Lichinella iodopulchra','species'),(395000,157480,'Peltula auriculata','species'),(395001,232781,'Agonimia sp. AFTOL 684','species'),(395002,212393,'Homaliodendron crassinervium','species'),(395003,63191,'Oxydothis cyrtostachicola','species'),(395004,63191,'Oxydothis inaequalis','species'),(395005,59022,'Androcymbium cedarbergense','species'),(395006,225765,'Androcymbium circinatum subsp. vestitum','subspecies'),(395007,225765,'Androcymbium circinatum subsp. circinatum','subspecies'),(395008,279460,'Androcymbium melanthioides subsp. melanthioides','subspecies'),(395009,71116,'Paradoxurus jerdoni','species'),(395010,395590,'Zasmidium cellare','species'),(395012,73345,'Coitocaecum','genus'),(395013,395012,'Coitocaecum parvum','species'),(395014,94992,'Silurus lanzhouensis','species'),(395015,53246,'Pseudoalteromonas sp. BSw10012','species'),(395016,53246,'Pseudoalteromonas sp. BSw10016','species'),(395017,53246,'Pseudoalteromonas sp. BSw10020','species'),(395018,22,'Shewanella sp. BSw10008','species'),(395019,87883,'Burkholderia multivorans ATCC 17616','no rank'),(395020,239174,'Percus andreinii','species'),(395021,239174,'Percus bilineatus','species'),(395022,239174,'Percus dejeani','species'),(395023,239174,'Percus passerinii','species'),(395024,239174,'Percus paykulli','species'),(395025,9379,'Sorex maritimensis','species'),(395026,1301212,'Josefpoeltia','genus'),(395027,88741,'Xanthoria sp. M10t1a1-97.3','species'),(395029,189613,'Xanthomendoza weberi','species'),(395030,88741,'Xanthoria sp. L243t1b-117.9','species'),(395031,88741,'Xanthoria sp. M276t2ad-97.13','species'),(395032,88741,'Xanthoria sp. L288t3-100.4','species'),(395033,88741,'Xanthoria sp. L303t2p2-81.1','species'),(395034,88741,'Xanthoria sp. L304','species'),(395036,88741,'Xanthoria sp. L337t1-127.12','species'),(395038,395026,'Josefpoeltia parva','species'),(395039,189613,'Xanthomendoza sp. L475t2-133.6','species'),(395040,189613,'Xanthomendoza sp. L477t1-133.3','species'),(395041,189613,'Xanthomendoza sp. L478t1-133.2','species'),(395042,56478,'Solenopsora','genus'),(395043,99240,'Biatora pallens','species'),(395044,93111,'Bacidia fuscoviridis','species'),(395045,161813,'Bacidina ramea','species'),(395046,99240,'Biatora meiocarpa','species'),(395047,284024,'Bilimbia lobulata','species'),(395048,284024,'Bilimbia microcarpa','species'),(395049,161822,'Catillaria aphana','species'),(395050,161822,'Catillaria croatica','species'),(395051,161822,'Catillaria scotinodes','species'),(395052,93115,'Lecania aipospila','species'),(395054,93115,'Lecania chlorotiza','species'),(395055,93115,'Lecania cyrtellina','species'),(395056,93115,'Lecania erysibe','species'),(395057,93115,'Lecania furfuracea','species'),(395058,93115,'Lecania fuscella','species'),(395059,93115,'Lecania glauca','species'),(395060,93115,'Lecania hutchinsiae','species'),(395061,93115,'Lecania inundata','species'),(395062,93115,'Lecania nylanderiana','species'),(395063,93115,'Lecania rabenhorstii','species'),(395064,93115,'Lecania racovitzae','species'),(395065,93115,'Lecania sambucina','species'),(395066,93115,'Lecania sp. Boom-30770','species'),(395067,93115,'Lecania sp. Vondrak-1786','species'),(395068,93115,'Lecania sylvestris','species'),(395069,93115,'Lecania turicensis','species'),(395070,88631,'Lecidea sphaerella','species'),(395071,273089,'Mycobilimbia pilularis','species'),(395072,56479,'Ramalina pollinaria','species'),(395073,395042,'Solenopsora holophaea','species'),(395074,29278,'HIV-1 vector pNL-DT5R','species'),(395075,161822,'Catillaria modesta','species'),(395076,93113,'Cliostomum tenerum','species'),(395077,93115,'Lecania baeomma','species'),(395078,93115,'Lecania dubitans','species'),(395079,154135,'Helophorus arvernicus','species'),(395080,154135,'Helophorus guttulus','species'),(395081,154138,'Hydrochus carinatus','species'),(395082,290642,'Enochrus quadripunctatus','species'),(395083,110019,'Helochares obscurus','species'),(395085,1578,'Lactobacillus ceti','species'),(395087,237,'Flavobacterium ceti','species'),(395088,1386,'Bacillus sp. DY17','species'),(395089,379,'Rhizobium sp. NGR181','species'),(395090,255531,'Candidatus Nicolleia','genus'),(395091,395090,'Candidatus Nicolleia massiliensis','species'),(395092,32008,'Burkholderia sp. DhA-54','species'),(395095,1773,'Mycobacterium tuberculosis str. Haarlem','no rank'),(395096,5073,'Penicillium sp. EXF-1227','species'),(395097,410324,'Boophis aff. elenae MV-2006','species'),(395098,410320,'Boophis liami','species'),(395099,410593,'Mantidactylus aff. betsileanus MV-2006','species'),(395100,1184124,'Comarum','genus'),(395101,191424,'Charaxes solon','species'),(395278,15297,'Agrostis kudoi','species'),(395279,63086,'Armeria scabra','species'),(395280,4219,'Artemisia frigida','species'),(395281,4219,'Artemisia furcata','species'),(395282,3440,'Beckwithia','genus'),(395284,23240,'Boykinia richardsonii','species'),(395285,15376,'Calamagrostis lapponica','species'),(395286,497295,'Calamagrostis stricta subsp. stricta','subspecies'),(395287,241200,'Carex bigelowii subsp. lugens','subspecies'),(395288,46036,'Castilleja caudata','species'),(395289,46036,'Castilleja hyperborea','species'),(395290,48230,'Dryas integrifolia','species'),(395291,46326,'Eriophorum russeolum','species'),(395292,46326,'Eriophorum scheuchzeri','species'),(395293,4605,'Festuca brachyphylla','species'),(395294,20802,'Oxytropis borealis','species'),(395295,20802,'Oxytropis maydelliana','species'),(395296,98687,'Packera heterophylla','species'),(395297,3468,'Papaver macounii','species'),(395298,3796,'Parnassia kotzebuei','species'),(395299,43174,'Pedicularis albolabiata','species'),(395300,43174,'Pedicularis langsdorffii','species'),(395301,43174,'Pedicularis parviflora','species'),(395302,23204,'Potentilla biflora','species'),(395303,23204,'Potentilla hyparctica','species'),(395304,23204,'Potentilla pulchella','species'),(395305,23204,'Potentilla uniflora','species'),(395306,23204,'Potentilla villosa','species'),(395307,13648,'Puccinellia interior','species'),(395308,13648,'Puccinellia wrightii','species'),(395309,13650,'Pyrola grandiflora','species'),(395310,3445,'Ranunculus sulphureus','species'),(395311,3618,'Rumex arcticus','species'),(395312,230723,'Sagina nivalis','species'),(395313,40685,'Salix arctica','species'),(395314,40685,'Salix glauca','species'),(395315,40685,'Salix polaris','species'),(395316,40685,'Salix rotundifolia','species'),(395317,41629,'Saussurea angustifolia','species'),(395318,41629,'Saussurea viscida','species'),(395319,3798,'Saxifraga bracteata','species'),(395320,3798,'Saxifraga flexuosa','species'),(395321,759618,'Micranthes nelsoniana','species'),(395322,3798,'Saxifraga radiata','species'),(395323,3798,'Saxifraga setigera','species'),(395324,98034,'Smelowskia spathulatifolia','species'),(395325,13273,'Stellaria crassifolia','species'),(395326,151998,'Tephroseris frigida','species'),(395327,151998,'Tephroseris lindstroemii','species'),(395328,46968,'Thalictrum alpinum','species'),(395329,87476,'Trisetum sibiricum','species'),(395331,1198451,'Methanoregula','genus'),(395333,273135,'Cardinium endosymbiont of Brevipalpus sp.','species'),(395334,1883,'Streptomyces sp. ID01-6.2a','species'),(395335,102793,'Influenza A virus (A/chicken/Egypt/2253-1/2006(H5N1))','no rank'),(395336,102793,'Influenza A virus (A/chicken/Sudan/1784/2006(H5N1))','no rank'),(395337,102793,'Influenza A virus (A/chicken/Sudan/2115-12/2006(H5N1))','no rank'),(395338,102793,'Influenza A virus (A/chicken/Sudan/2115-9/2006(H5N1))','no rank'),(395339,102793,'Influenza A virus (A/duck/Egypt/2253-3/2006(H5N1))','no rank'),(395340,21880,'Salvia japonica','species'),(395341,395340,'Salvia japonica var. japonica','varietas'),(395342,21880,'Salvia isensis','species'),(395343,21880,'Salvia lutescens','species'),(395344,395343,'Salvia lutescens var. lutescens','varietas'),(395345,395343,'Salvia lutescens var. crenata','varietas'),(395346,329382,'Sorex dispar dispar','subspecies'),(395347,9384,'Sorex hoyi hoyi','subspecies'),(395348,240004,'Sorex thompsoni thompsoni','subspecies'),(395349,291027,'Tomato yellow leaf curl Indonesia virus-[Lembang]','species'),(395350,102793,'Influenza A virus (A/chicken/Navapur/India/7966/2006(H5N1))','no rank'),(395352,286104,'environmental samples','no rank'),(395353,395352,'uncultured Winogradskyella sp.','species'),(395354,213481,'environmental samples','no rank'),(395355,395354,'uncultured Bdellovibrionales bacterium','species'),(395356,267893,'environmental samples','no rank'),(395357,395356,'uncultured Idiomarinaceae bacterium','species'),(395358,97912,'uncultured Hyphomonadaceae bacterium','species'),(395359,331407,'Migmathelphusa','genus'),(395360,395359,'Migmathelphusa olivacea','species'),(395361,331407,'Syntripsa','genus'),(395362,395361,'Syntripsa flavichela','species'),(395363,304503,'Parathelphusa ferruginea','species'),(395364,304503,'Parathelphusa pantherina','species'),(395365,304503,'Parathelphusa pallida','species'),(395366,304503,'Parathelphusa possoensis','species'),(395367,375108,'Sundathelphusa molluscivora','species'),(395368,375108,'Sundathelphusa sp. ZRC 2000.1684','species'),(395369,304503,'Parathelphusa celebensis','species'),(395370,34507,'Steinernema sp. GDc318','species'),(395371,34507,'Steinernema sp. GDc322','species'),(395372,34507,'Steinernema sp. GDc328','species'),(395373,34507,'Steinernema sp. GDc74','species'),(395374,34507,'Steinernema sp. GDe134','species'),(395375,34507,'Steinernema sp. GDc345','species'),(395376,56696,'Phallusia fumigata','species'),(395377,159416,'Clavelina phlegraea','species'),(395378,34451,'Cortinarius sp. TSJ2002-091','species'),(395379,68750,'Albatrellus sp. Cui2220','species'),(395380,68750,'Albatrellus sp. Cui2221','species'),(395381,34687,'unclassified Stratiomyidae','no rank'),(395382,395381,'Stratiomyidae sp. ESB-2006','species'),(395383,36311,'Hynobius katoi','species'),(395384,5506,'Fusarium sp. IMI 389581','species'),(395386,257649,'Leucocytozoon sp. Smokies','species'),(395387,2034,'Curtobacterium ammoniigenes','species'),(395388,8325,'Triturus karelinii arntzeni','subspecies'),(395389,8325,'Triturus karelinii karelinii','subspecies'),(395390,251502,'Ommatotriton vittatus cilicensis','subspecies'),(395391,8324,'Lissotriton vulgaris graecus','subspecies'),(395392,71935,'Clitopilus sp. VHAs07/02','species'),(395393,3577,'Arenaria provincialis','species'),(395394,1386,'Bacillus sp. KUR61','species'),(395395,1386,'Bacillus sp. JG-B12','species'),(395396,1386,'Bacillus sp. JG-B35','species'),(395397,1386,'Bacillus sp. JG-B37','species'),(395398,1386,'Bacillus sp. JG-B41','species'),(395399,1386,'Bacillus sp. JG-B43','species'),(395400,1386,'Bacillus sp. JG-B53','species'),(395401,1386,'Bacillus sp. JG-B58','species'),(395402,1386,'Bacillus sp. JG-B62','species'),(395403,37914,'Dietzia sp. H05TDL','species'),(395404,32008,'Burkholderia sp. KU-25','species'),(395405,106589,'Cupriavidus sp. KU-26','species'),(395406,32008,'Burkholderia sp. KU-28','species'),(395407,106589,'Cupriavidus sp. KU-21','species'),(395408,106589,'Cupriavidus sp. KU-22','species'),(395409,106589,'Cupriavidus sp. KU-29','species'),(395410,53246,'Pseudoalteromonas sp. KUR2','species'),(395411,226,'Alteromonas sp. KUR4','species'),(395412,89404,'Glaciecola sp. KUR9','species'),(395413,33882,'Microbacterium sp. KUR17','species'),(395414,286,'Pseudomonas sp. KUR18','species'),(395415,1041,'Erythrobacter sp. KUR27','species'),(395416,497,'Psychrobacter sp. KUR35','species'),(395417,204286,'Cobetia sp. KUR58','species'),(395418,2742,'Marinobacter sp. KUR64','species'),(395419,53246,'Pseudoalteromonas sp. CHAKO4','species'),(395420,168934,'Thalassospira sp. TAMA2','species'),(395421,53246,'Pseudoalteromonas sp. MIDORI1','species'),(395422,261827,'Algibacter sp. OB15','species'),(395423,53246,'Pseudoalteromonas sp. OB0','species'),(395424,60136,'Sulfitobacter sp. OB4','species'),(395425,1041,'Erythrobacter sp. OB10','species'),(395426,60136,'Sulfitobacter sp. OB14','species'),(395427,662,'Vibrio sp. RYO1','species'),(395428,246875,'Algoriphagus sp. SL1','species'),(395429,252356,'Maribacter sp. SL4','species'),(395430,28228,'Colwellia sp. SL5','species'),(395431,28228,'Colwellia sp. SL15','species'),(395432,237372,'Pibocella sp. SL14','species'),(395433,237,'Flavobacterium sp. SL8','species'),(395434,252356,'Maribacter sp. TAMA1','species'),(395435,1041,'Erythrobacter sp. ATKR01','species'),(395436,33882,'Microbacterium sp. ATKR03-1','species'),(395437,37914,'Dietzia sp. F09TDL','species'),(395438,37914,'Dietzia sp. W02TDL','species'),(395439,286,'Pseudomonas sp. DN-2','species'),(395440,1883,'Streptomyces sp. R12','species'),(395441,263855,'Lactobacillales bacterium LA27','species'),(395442,263855,'Lactobacillales bacterium LA28','species'),(395443,263855,'Lactobacillales bacterium LA36','species'),(395444,263855,'Lactobacillales bacterium LA39','species'),(395445,263855,'Lactobacillales bacterium LA46','species'),(395446,263855,'Lactobacillales bacterium LA48','species'),(395447,36866,'Enterobacteriaceae bacterium L73','species'),(395448,36866,'Enterobacteriaceae bacterium L74','species'),(395449,36866,'Enterobacteriaceae bacterium LA20','species'),(395450,36866,'Enterobacteriaceae bacterium LA83','species'),(395451,36866,'Enterobacteriaceae bacterium LA84','species'),(395452,36866,'Enterobacteriaceae bacterium LA89','species'),(395453,36866,'Enterobacteriaceae bacterium S204','species'),(395454,36866,'Enterobacteriaceae bacterium S210','species'),(395455,36866,'Enterobacteriaceae bacterium S213','species'),(395456,36866,'Enterobacteriaceae bacterium S217','species'),(395457,36866,'Enterobacteriaceae bacterium S222','species'),(395458,36866,'Enterobacteriaceae bacterium LA55','species'),(395459,642,'Aeromonas sp. LA3','species'),(395460,642,'Aeromonas sp. S187','species'),(395461,642,'Aeromonas sp. S199','species'),(395462,642,'Aeromonas sp. S202','species'),(395463,82976,'Buttiauxella sp. S212','species'),(395464,82976,'Buttiauxella sp. S218','species'),(395465,2747,'Carnobacterium sp. S171','species'),(395466,2747,'Carnobacterium sp. S181','species'),(395467,547,'Enterobacter sp. S216','species'),(395468,1350,'Enterococcus sp. LA35','species'),(395469,1649,'Kurthia sp. S211','species'),(395470,33882,'Microbacterium sp. L13','species'),(395471,33882,'Microbacterium sp. L14','species'),(395472,33882,'Microbacterium sp. LA43','species'),(395473,53335,'Pantoea sp. S173','species'),(395474,53335,'Pantoea sp. S177','species'),(395475,53335,'Pantoea sp. S179','species'),(395476,82984,'Pragia sp. LA82','species'),(395477,286,'Pseudomonas sp. S224','species'),(395478,286,'Pseudomonas sp. S226','species'),(395479,286,'Pseudomonas sp. S227','species'),(395480,286,'Pseudomonas sp. S230','species'),(395481,286,'Pseudomonas sp. S231','species'),(395482,286,'Pseudomonas sp. S236','species'),(395483,286,'Pseudomonas sp. S237','species'),(395484,34037,'Rahnella sp. S232','species'),(395485,34037,'Rahnella sp. S234','species'),(395486,34037,'Rahnella sp. S240','species'),(395487,112008,'Ignatzschineria sp. LA49','species'),(395488,613,'Serratia sp. LA17','species'),(395489,613,'Serratia sp. LA32','species'),(395490,22,'Shewanella sp. S188','species'),(395491,386,'Rhizobium leguminosarum bv. trifolii WSM1325','no rank'),(395492,386,'Rhizobium leguminosarum bv. trifolii WSM2304','no rank'),(395493,1022,'Beggiatoa alba B18LD','no rank'),(395494,370405,'Gallionella capsiferriformans ES-2','no rank'),(395495,34029,'Leptothrix cholodnii SP-6','no rank'),(395497,55193,'Malassezia cf. restricta HN3127','species'),(395498,28646,'Eulaema boliviensis','species'),(395499,83319,'Geniotrigona','genus'),(395500,395499,'Geniotrigona thoracica','species'),(395501,166415,'Heterotrigona itama','species'),(395502,28657,'Trigona amazonensis','species'),(395503,144715,'Bombus alagesianus','species'),(395504,207646,'Bombus apollineus','species'),(395505,163669,'Bombus appositus','species'),(395506,144717,'Bombus armeniacus','species'),(395507,309973,'Bombus asiaticus','species'),(395508,144728,'Bombus atripes','species'),(395509,28641,'Coccineobombus','subgenus'),(395510,395509,'Bombus coccineus','species'),(395511,395509,'Bombus baeri','species'),(395512,28641,'Brachycephalobombus','subgenus'),(395513,395512,'Bombus brachycephalus','species'),(395515,144729,'Bombus breviceps','species'),(395516,28653,'Bombus chinensis','species'),(395517,144705,'Bombus convexus','species'),(395518,37914,'environmental samples','no rank'),(395519,395518,'uncultured Dietzia sp.','species'),(395520,163669,'Bombus difficillimus','species'),(395521,163669,'Bombus distinguendus','species'),(395522,204458,'environmental samples','no rank'),(395523,395522,'uncultured Caulobacterales bacterium','species'),(395524,144725,'Bombus ecuadorius','species'),(395525,144700,'Bombus filchnerae','species'),(395526,163669,'Bombus fragrans','species'),(395527,144704,'Bombus gerstaeckeri','species'),(395528,28641,'Dasybombus','subgenus'),(395529,395528,'Bombus handlirschi','species'),(395530,395528,'Bombus macgregori','species'),(395531,144705,'Bombus handlirschianus','species'),(395532,144700,'Bombus hedini','species'),(395533,144728,'Bombus imitator','species'),(395534,144700,'Bombus impetuosus','species'),(395535,144715,'Bombus incertus','species'),(395536,144729,'Bombus kashmirensis','species'),(395537,184049,'Bombus kulingensis','species'),(395538,28641,'Laseobombus','subgenus'),(395539,395538,'Bombus laesus','species'),(395540,144710,'Bombus longipes','species'),(395541,144725,'Bombus melaleucus','species'),(395542,144715,'Bombus miniatus','species'),(395543,144700,'Bombus mlokosievitzii','species'),(395544,309973,'Bombus niveatus','species'),(395545,28641,'Obertobombus','subgenus'),(395546,395545,'Bombus oberti','species'),(395548,144709,'Bombus opifex','species'),(395549,28641,'Eversmannibombus','subgenus'),(395550,395549,'Bombus persicus','species'),(395551,163669,'Bombus personatus','species'),(395552,144717,'Bombus pomorum','species'),(395553,144704,'Bombus portchinsky','species'),(395554,144700,'Bombus potanini','species'),(395555,28641,'Pressibombus','subgenus'),(395556,395555,'Bombus pressus','species'),(395557,144704,'Bombus religiosus','species'),(395558,28641,'Rubicundobombus','subgenus'),(395559,395558,'Bombus rubicundus','species'),(395560,144704,'Bombus securus','species'),(395561,207646,'Bombus semenoviellus','species'),(395562,144705,'Bombus shaposhnikovi','species'),(395564,144715,'Bombus simillimus','species'),(395565,28653,'Bombus skorikovi','species'),(395566,28653,'Bombus suckleyi','species'),(395567,144704,'Bombus supremus','species'),(395568,89404,'Glaciecola agarilytica','species'),(395569,28653,'Bombus tibetanus','species'),(395570,144709,'Bombus trinominatus','species'),(395571,144708,'Bombus tunicatus','species'),(395572,144700,'Bombus velox','species'),(395573,144700,'Bombus veteranus','species'),(395574,144725,'Bombus vogti','species'),(395575,309973,'Bombus vorticosus','species'),(395576,33811,'gamma proteobacterium MSSRF31','species'),(395577,144705,'Bombus waltoni','species'),(395578,49928,'bacterium MSSRF33','species'),(395579,49928,'bacterium MSSRF32','species'),(395581,237,'Flavobacterium sp. MSSRF29','species'),(395582,195051,'uncultured Trichothecium','species'),(395583,144700,'Bombus zonatus','species'),(395584,144700,'Bombus remotus','species'),(395585,243889,'uncultured Sarcosomataceae','species'),(395586,312142,'uncultured Alternaria','species'),(395587,5073,'Penicillium sp. NSIP2','species'),(395588,5598,'Alternaria sp. NSIA1','species'),(395589,5133,'Nectria sp. ASIN2','species'),(395590,93134,'Zasmidium','genus'),(395592,230743,'Selenidium serpulae','species'),(395593,114727,'Influenza A virus (A/mallard/Marquenterre/Z237/1983(H1N1))','no rank'),(395594,1008893,'Hylarana picturata','species'),(395595,100964,'Trocheta intermedia','species'),(395596,394269,'Munidopsis polymorpha','species'),(395597,10230,'Sagitta bedoti','species'),(395598,286,'Pseudomonas reinekei','species'),(395599,286,'Pseudomonas moorei','species'),(395600,286,'Pseudomonas mohnii','species'),(395601,56688,'Halorubrum sp. CGSA-14','species'),(395602,40317,'Trypanosoma sp. ex Culex tarsalis','species'),(395603,40317,'Trypanosoma sp. ex Culex pipiens','species'),(395604,352450,'environmental samples','no rank'),(395605,395604,'uncultured Simplicispira sp.','species'),(395606,76784,'Cliothosa','genus'),(395607,395606,'Cliothosa hancocki','species'),(395608,76785,'Cliona jullieni','species'),(395609,76785,'Cliona rhodensis','species'),(395610,76785,'Cliona schmidti','species'),(395611,76785,'Cliona nigricans','species'),(395612,76785,'Cliona utricularis','species'),(395613,283506,'Spirastrella solida','species'),(395614,76785,'Cliona copiosa','species'),(395615,96235,'Atyopsis','genus'),(395616,395615,'Atyopsis moluccensis','species'),(395617,96235,'unclassified Atyidae','no rank'),(395618,96236,'Caridina steineri','species'),(395619,395617,'Atyid sp. KZ288','species'),(395620,96235,'Parisia','genus'),(395621,395620,'Parisia unguis','species'),(395622,96235,'Pycnisia','genus'),(395623,395622,'Pycnisia raptor','species'),(395624,274641,'Neocaridina sp. TW','species'),(395625,178400,'Atyoida pilipes','species'),(395626,395615,'Atyopsis spinipes','species'),(395627,96235,'Caridinides','genus'),(395628,395627,'Caridinides wilkinsi','species'),(395629,32277,'Metapenaeus sp. GU177','species'),(395631,447792,'Phytobacter diazotrophicus','species'),(395633,177689,'Phryganea sp. CD-2006','species'),(395634,41364,'Scolopendra sp. CD-2006','species'),(395635,138904,'Spirostreptus sp. CD-2006','species'),(395637,6660,'Artemia sp. CD-2006','species'),(395638,63205,'Pestalotia algeriensis','species'),(395639,102796,'Influenza A virus (A/swine/Hangzhou/1/2006(H9N2))','no rank'),(395640,374,'Bradyrhizobium sp. BqE2','species'),(395641,374,'Bradyrhizobium sp. HdZ3','species'),(395642,374,'Bradyrhizobium sp. LygZ2','species'),(395643,286,'Pseudomonas sp. PALXIL12','species'),(395644,1386,'Bacillus sp. DUT_AHX','species'),(395645,237706,'Ctenocolletes','genus'),(395646,288339,'Ptiloglossa','genus'),(395647,288339,'Willinkapis','genus'),(395648,288339,'Zikanapis','genus'),(395649,288344,'Cadeguala','genus'),(395650,288344,'Cadegualina','genus'),(395651,5073,'Penicillium sp. SX-20','species'),(395652,288338,'Dissoglottini','tribe'),(395653,395652,'Ptiloglossidia','genus'),(395655,178044,'Hemicotelles','genus'),(395656,178044,'Mourecotelles','genus'),(395657,178044,'Xanthocotelles','genus'),(395658,253576,'Euhesma','genus'),(395659,232803,'Amphylaeus','genus'),(395660,232803,'Meroglossa','genus'),(395661,232803,'Palaeorhiza','genus'),(395662,288361,'Andrenopsis','genus'),(395663,288361,'Baeocolletes','genus'),(395664,288361,'Belopria','genus'),(395665,288361,'Brachyglossula','genus'),(395666,288361,'Cephalocolletes','genus'),(395667,288361,'Colletellus','genus'),(395668,288361,'Edwyniana','genus'),(395669,288361,'Eulonchopria','genus'),(395670,288361,'Euryglossidia','genus'),(395671,288361,'Excolletes','genus'),(395672,288361,'Glossurocolletes','genus'),(395673,288361,'Halictanthrena','genus'),(395674,288361,'Hexantheda','genus'),(395675,288361,'Hoplocolletes','genus'),(395676,288361,'Kylopasiphae','genus'),(395677,288361,'Lamprocolletes','genus'),(395678,288361,'Lonchopria','genus'),(395679,288361,'Neopasiphae','genus'),(395680,288361,'Niltonia','genus'),(395681,288361,'Nomiocolletes','genus'),(395682,288361,'Odontocolletes','genus'),(395683,288361,'Perditomorpha','genus'),(395684,288361,'Phenacolletes','genus'),(395685,288361,'Protomorpha','genus'),(395686,288361,'Spinolapis','genus'),(395687,288361,'Tetraglossula','genus'),(395688,253584,'Geodiscelis','genus'),(395689,253584,'Xenochilicola','genus'),(395690,253584,'Xeromelissa','genus'),(395691,12947,'Aristolochia rojasiana','species'),(395692,406295,'Amphylaeus morosus','species'),(395693,406296,'Amphylaeus obscuriceps','species'),(395694,395662,'Andrenopsis sp. EABA-2006','species'),(395695,395663,'Baeocolletes minimus','species'),(395696,395663,'Baeocolletes sp. EABA-2006','species'),(395697,395664,'Belopria nitidior','species'),(395698,395665,'Brachyglossula communis','species'),(395699,395649,'Cadeguala albopilosa','species'),(395700,395649,'Cadeguala occidentalis','species'),(395701,395650,'Cadegualina andina','species'),(395702,288342,'Caupolicana bicolor','species'),(395703,288342,'Caupolicana quadrifasciata','species'),(395704,395666,'Cephalocolletes laticeps','species'),(395705,288335,'Chilicola araucana','species'),(395706,288335,'Chilicola herbsti','species'),(395707,288335,'Chilicola inermis','species'),(395708,288335,'Chilicola patagonica','species'),(395709,288335,'Chilicola rostrata','species'),(395710,288335,'Chilicola sp. 1 EABA-2006','species'),(395711,288335,'Chilicola sp. 2 EABA-2006','species'),(395712,288335,'Chilicola sp. 3 EABA-2006','species'),(395713,288335,'Chilicola sp. 4 EABA-2006','species'),(395714,288335,'Chilicola sp. 5 EABA-2006','species'),(395715,288335,'Chilicola sp. 6 EABA-2006','species'),(395716,288335,'Chilicola vernalis','species'),(395717,288335,'Chilicola vicugna','species'),(395718,253585,'Chilimelissa australis','species'),(395719,253585,'Chilimelissa chusmiza','species'),(395720,253585,'Chilimelissa irwini','species'),(395721,253585,'Chilimelissa laureli','species'),(395722,253585,'Chilimelissa mucar','species'),(395723,253585,'Chilimelissa nortina','species'),(395724,253585,'Chilimelissa pedroi','species'),(395725,253585,'Chilimelissa rosie','species'),(395726,253585,'Chilimelissa sp. 1 EABA-2006','species'),(395727,253585,'Chilimelissa sp. 2 EABA-2006','species'),(395728,253585,'Chilimelissa sp. 3 EABA-2006','species'),(395729,395667,'Colletellus velutinellus','species'),(395730,156310,'Colletes bicolor','species'),(395732,156310,'Colletes compactus','species'),(395733,156310,'Colletes distinctus','species'),(395734,156310,'Colletes floralis','species'),(395735,156310,'Colletes furfuraceus','species'),(395736,156310,'Colletes pascoensis','species'),(395737,156310,'Colletes seminitidus','species'),(395738,156310,'Colletes simulans','species'),(395739,156310,'Colletes sp. EABA-2006','species'),(395740,156310,'Colletes thoracicus','species'),(395741,395668,'Edwyniana sp. EABA-2006','species'),(395742,395658,'Euhesma crabronica','species'),(395743,395658,'Euhesma platyrhina','species'),(395744,395658,'Euhesma sp. EABA-2006','species'),(395745,395669,'Eulonchopria punctatissima','species'),(395746,395669,'Eulonchopria simplicicrus','species'),(395747,395670,'Euryglossidia sp. 1 EABA-2006','species'),(395748,395670,'Euryglossidia sp. 2 EABA-2006','species'),(395749,395670,'Euryglossidia sp. 3 EABA-2006','species'),(395750,395670,'Euryglossidia sp. 4 EABA-2006','species'),(395751,395670,'Euryglossidia sp. 5 EABA-2006','species'),(395752,395671,'Excolletes sp. EABA-2006','species'),(395753,395688,'Geodiscelis longiceps','species'),(395754,395672,'Glossurocolletes bilobatus','species'),(395755,395673,'Halictanthrena malpighiacearum','species'),(395756,395655,'Hemicotelles ruizii','species'),(395757,395674,'Hexantheda missionica','species'),(395758,395675,'Hoplocolletes ventralis','species'),(395759,406309,'Hylaeus alcyoneus','species'),(395760,406312,'Hylaeus aralis','species'),(395761,406312,'Hylaeus bidentatus','species'),(395762,406304,'Hylaeus bituberculatus','species'),(395763,406312,'Hylaeus burnsi','species'),(395764,406312,'Hylaeus chlorosomus','species'),(395765,406314,'Hylaeus constrictiformis','species'),(395766,406312,'Hylaeus cyaneomicans','species'),(395767,406308,'Hylaeus cyanophilus','species'),(395768,406320,'Hylaeus cyanurus','species'),(395769,406301,'Hylaeus disjunctus','species'),(395770,406312,'Hylaeus eugeniellus','species'),(395771,406305,'Hylaeus exleyae','species'),(395772,406305,'Hylaeus extensus','species'),(395773,406316,'Hylaeus leptospermi','species'),(395774,406312,'Hylaeus microphenax','species'),(395775,406306,'Hylaeus nubilosus','species'),(395776,406299,'Hylaeus ofarrelli','species'),(395777,1084804,'Hylaeus preposterosus','species'),(395778,406312,'Hylaeus primulipictus','species'),(395779,406312,'Hylaeus quadratus','species'),(395780,406320,'Hylaeus ruficeps','species'),(395781,406302,'Hylaeus sculptus','species'),(395782,406313,'Hylaeus simplus','species'),(395783,406328,'Hylaeus sp. EABA-2006','species'),(395784,406311,'Hylaeus trilobatus','species'),(395785,406312,'Hylaeus vittatifrons','species'),(395786,395676,'Kylopasiphae pruinosa','species'),(395787,395676,'Kylopasiphae sp. EABA-2006','species'),(395788,395677,'Lamprocolletes chalybeatus','species'),(395789,178045,'Leioproctus conospermi','species'),(395790,178045,'Leioproctus lanceolatus','species'),(395791,178045,'Leioproctus megachalcoides','species'),(395792,178045,'Leioproctus pappus','species'),(395793,178045,'Leioproctus platycephalus','species'),(395794,178045,'Leioproctus sp. EABA-2006','species'),(395795,395678,'Lonchopria robertsi','species'),(395796,395678,'Lonchopria similis','species'),(395797,395678,'Lonchopria sp. EABA-2006','species'),(395798,395660,'Meroglossa impressifrons','species'),(395799,395660,'Meroglossa itamuca','species'),(395800,395660,'Meroglossa striaticeps','species'),(395801,395656,'Mourecotelles mixta','species'),(395802,395679,'Neopasiphae mirabilis','species'),(395803,395680,'Niltonia virgilii','species'),(395804,395681,'Nomiocolletes jenseni','species'),(395805,395682,'Odontocolletes asper','species'),(395806,395682,'Odontocolletes pachydontus','species'),(395807,406288,'Palaeorhiza sp. 1 EABA-2006','species'),(395808,406293,'Palaeorhiza sp. 2 EABA-2006','species'),(395809,406294,'Palaeorhiza sp. 3 EABA-2006','species'),(395810,406291,'Palaeorhiza sp. 4 EABA-2006','species'),(395811,253572,'Paracolletes crassipes','species'),(395812,253572,'Paracolletes frederici','species'),(395813,253572,'Paracolletes robustus','species'),(395814,395683,'Perditomorpha brunerii','species'),(395815,395683,'Perditomorpha leucostoma','species'),(395816,395683,'Perditomorpha rufiventris','species'),(395817,395683,'Perditomorpha sp. EABA-2006','species'),(395818,395683,'Perditomorpha stilborhina','species'),(395819,395684,'Phenacolletes mimus','species'),(395820,395685,'Protomorpha alloeopus','species'),(395821,395646,'Ptiloglossa sp. EABA-2006','species'),(395822,395646,'Ptiloglossa tarsata','species'),(395823,395646,'Ptiloglossa thoracica','species'),(395824,395653,'Ptiloglossidia fallax','species'),(395825,395686,'Spinolapis caerulescens','species'),(395826,395686,'Spinolapis sp. EABA-2006','species'),(395827,395687,'Tetraglossula anthracina','species'),(395828,288363,'Trichocolletes venustus','species'),(395829,395647,'Willinkapis chalybea','species'),(395830,395657,'Xanthocotelles sicheli','species'),(395831,395689,'Xenochilicola mamigna','species'),(395832,395690,'Xeromelissa wilmattae','species'),(395833,395648,'Zikanapis clypeata','species'),(395834,395666,'Cephalocolletes isabelae','species'),(395835,395645,'Ctenocolletes nigricans','species'),(395836,395645,'Ctenocolletes rufescens','species'),(395837,395645,'Ctenocolletes smaragdinus','species'),(395838,219110,'Cynogale','genus'),(395839,395838,'Cynogale bennettii','species'),(395840,56096,'Gerris sahlbergi','species'),(395841,114727,'Influenza A virus (A/duck/Hokkaido/1130/01(H1N1))','no rank'),(395842,282134,'Influenza A virus (A/tern/Australia/1/04(H2N5))','no rank'),(395843,38785,'Arabidopsis arenosa subsp. arenosa','subspecies'),(395844,37818,'Dendrobium sp. RW-2006-1','species'),(395845,33202,'Paecilomyces sp. IBL 03165','species'),(395846,5598,'Alternaria sp. IBL 03136','species'),(395847,5149,'Chaetomium sp. IBL 03144','species'),(395848,5498,'Cladosporium sp. IBL 03145','species'),(395849,5498,'Cladosporium sp. IBL 03146','species'),(395850,13474,'Cylindrocarpon sp. IBL 03149','species'),(395851,5583,'Exophiala sp. IBL 03151','species'),(395852,5506,'Fusarium sp. IBL 03152','species'),(395853,5506,'Fusarium sp. IBL 03153','species'),(395854,5506,'Fusarium sp. IBL 03154','species'),(395855,5506,'Fusarium sp. IBL 03156','species'),(395856,5506,'Fusarium sp. IBL 03157','species'),(395857,5506,'Fusarium sp. IBL 03158','species'),(395858,5506,'Fusarium sp. IBL 03159','species'),(395859,29859,'Hypocrea sp. IBL 03160','species'),(395860,35724,'Macrophomina sp. IBL 03164','species'),(395861,5073,'Penicillium sp. IBL 03170','species'),(395862,5073,'Penicillium toxicarium','species'),(395863,5596,'Pseudallescheria sp. IBL 03176','species'),(395864,66822,'Rhizopycnis sp. IBL 03177','species'),(395865,5543,'Trichoderma sp. IBL 03181','species'),(395866,278005,'unclassified Arthopyreniaceae','no rank'),(395867,395866,'Arthopyreniaceae sp. IBL 03137','species'),(395868,393793,'Bionectriaceae sp. IBL 03143','species'),(395869,54448,'Clavicipitaceae sp. IBL 03147','species'),(395870,452283,'unclassified Exobasidiomycetidae','no rank'),(395871,395870,'Exobasidiomycetidae sp. IBL 03150','species'),(395872,85996,'Hypocreales sp. IBL 03161','species'),(395873,85996,'Hypocreales sp. IBL 03162','species'),(395874,295279,'Leptosphaeriaceae sp. IBL 03163','species'),(395875,310474,'Phyllachoraceae sp. IBL 03173','species'),(395876,40657,'Plectosphaerella sp. IBL 03174','species'),(395877,92862,'Pleosporales sp. IBL 03175','species'),(395878,253823,'Sordariales sp. IBL 03178','species'),(395880,5583,'Exophiala sp. OR302-3','species'),(395881,60004,'Varistrombidium','genus'),(395882,395881,'Varistrombidium kielum','species'),(395883,180170,'Silver gourami iridovirus','no rank'),(395884,180170,'Pearl gourami iridovirus','no rank'),(395885,5073,'Penicillium granulatum','species'),(395886,5073,'Penicillium sp. CR-451','species'),(395887,5073,'Penicillium sp. CR-718','species'),(395888,5073,'Penicillium sp. CR-921','species'),(395889,54057,'Stercorarius maccormicki','species'),(395890,54057,'Stercorarius sp. Bermuda','species'),(395891,54057,'Stercorarius sp. Copenhagen 140195 C597','species'),(395892,54057,'Stercorarius sp. Copenhagen 140195 C598','species'),(395893,54057,'Stercorarius sp. Copenhagen 140195 C599','species'),(395894,54057,'Stercorarius sp. Copenhagen 170100 131804','species'),(395895,54057,'Stercorarius sp. Copenhagen 170100 131805','species'),(395896,54057,'Stercorarius sp. Copenhagen 170100 131806','species'),(395897,54057,'Stercorarius sp. Copenhagen 170100 131807','species'),(395898,54057,'Stercorarius sp. Copenhagen 170100 131808','species'),(395899,54057,'Stercorarius sp. Dungeness','species'),(395900,54057,'Stercorarius sp. NMSZ 1999.1','species'),(395901,54057,'Stercorarius sp. Sussex','species'),(395902,54057,'Stercorarius sp. Yarmouth','species'),(395904,5598,'Alternaria sp. CR-2006a','species'),(395905,286589,'Naegleria sp. BCZ4/I','species'),(395906,286589,'Naegleria sp. CL/I','species'),(395907,286589,'Naegleria sp. GP3/III','species'),(395908,286589,'Naegleria sp. O3Z/I','species'),(395909,286589,'Naegleria sp. Pd56Z/I','species'),(395910,286589,'Naegleria sp. Pd72Z/I','species'),(395911,286589,'Naegleria sp. RR11Z/I','species'),(395912,286589,'Naegleria sp. RR13Z/I','species'),(395913,286589,'Naegleria sp. S1Z/I','species'),(395914,286589,'Naegleria sp. SUM3V/I','species'),(395915,131338,'Anthostomella torosa','species'),(395916,4107,'Solanum bicorne','species'),(395917,4107,'Solanum coagulans','species'),(395918,4107,'Solanum vaccinioides','species'),(395919,1578,'Lactobacillus sp. Probio-24','species'),(395920,1578,'Lactobacillus sp. Probio-27','species'),(395922,442430,'Coraliomargarita akajimensis','species'),(395923,773,'Bartonella rochalimae','species'),(395924,2742,'Marinobacter sp. WMQ_A','species'),(395926,286,'Pseudomonas sp. QWM1-2','species'),(395928,82117,'Subaequorebacter','genus'),(395929,395928,'Subaequorebacter tamlense','species'),(395930,46913,'Devosia subaequoris','species'),(395931,59732,'Chryseobacterium sp. PSB1-1','species'),(395932,59732,'Chryseobacterium sp. PSB1-20','species'),(395933,59732,'Chryseobacterium sp. RBA2-6','species'),(395934,59732,'Chryseobacterium sp. RHA2-18','species'),(395935,59732,'Chryseobacterium hagamense','species'),(395936,59732,'Chryseobacterium elymi','species'),(395937,59732,'Chryseobacterium sp. RSB3-1','species'),(395938,37452,'Bacteroidetes bacterium O-014','species'),(395939,53246,'Pseudoalteromonas sp. O-002','species'),(395940,41275,'Brevundimonas sp. O-007','species'),(395941,136099,'Knoellia sp. O-008','species'),(395942,33807,'alpha proteobacterium O-001','species'),(395943,33811,'gamma proteobacterium O-009','species'),(395944,33811,'gamma proteobacterium O-010','species'),(395945,33811,'gamma proteobacterium O-011','species'),(395946,33811,'gamma proteobacterium O-013','species'),(395947,33811,'gamma proteobacterium O-006','species'),(395948,33811,'gamma proteobacterium O-015','species'),(395949,33811,'gamma proteobacterium O-017','species'),(395950,49928,'bacterium Y41','species'),(395951,547,'Enterobacter sp. Y11','species'),(395952,547,'Enterobacter sp. Y4','species'),(395953,547,'Enterobacter sp. Y61','species'),(395954,547,'Enterobacter sp. Y79','species'),(395955,570,'Klebsiella sp. Y45','species'),(395956,570,'Klebsiella sp. Y57','species'),(395957,570,'Klebsiella sp. Y83','species'),(395958,1269,'Micrococcus sp. Y70','species'),(395959,13687,'Sphingomonas sp. Y49','species'),(395960,1076,'Rhodopseudomonas palustris TIE-1','no rank'),(395961,43988,'Cyanothece sp. PCC 7425','species'),(395962,43988,'Cyanothece sp. PCC 8802','species'),(395963,31994,'Beijerinckia indica subsp. indica ATCC 9039','no rank'),(395964,133552,'Methylocapsa acidiphila B2','no rank'),(395965,199596,'Methylocella silvestris BL2','no rank'),(395966,13267,'Solemya velesiana','species'),(395967,13267,'Solemya sp. A BMNH 20060150','species'),(395968,13267,'Solemya sp. B BMNH 20060152','species'),(395969,45493,'unclassified Protobranchia','no rank'),(395970,395969,'Scaleoleda','genus'),(395971,395970,'Scaleoleda caloundra','species'),(395972,36866,'Enterobacteriaceae bacterium LA47','species'),(395973,82976,'Buttiauxella sp. S215','species'),(395974,59732,'Chryseobacterium sp. LA54','species'),(395975,59732,'Chryseobacterium sp. LA55','species'),(395976,44249,'Paenibacillus sp. L6','species'),(395977,160674,'Raoultella sp. S214','species'),(395978,112008,'Ignatzschineria sp. LA29','species'),(395979,119210,'Influenza A virus (A/Cambodia/9/2005(H3N2))','no rank'),(395980,119210,'Influenza A virus (A/Christchurch/20/2005(H3N2))','no rank'),(395981,119210,'Influenza A virus (A/Indonesia/1150/2005(H3N2))','no rank'),(395982,119210,'Influenza A virus (A/Malaysia/434/2003(H3N2))','no rank'),(395984,119210,'Influenza A virus (A/Sri Lanka/146/2005(H3N2))','no rank'),(395985,119210,'Influenza A virus (A/Thailand/286/2005(H3N2))','no rank'),(395987,188263,'unclassified Trichophthalma','no rank'),(395988,188263,'Trichophthalma','no rank'),(395990,188263,'Lichtwardtiomyia','no rank'),(395991,395990,'Trichophthalma punctata','species'),(395992,59855,'Cydistomyia','genus'),(395993,395992,'Cydistomyia duplonotata','species'),(395994,323723,'Babesia sp. AJB-2006','species'),(395995,49928,'bacterium QM5','species'),(395996,49928,'bacterium QM11','species'),(395997,49928,'bacterium QM13','species'),(395998,49928,'bacterium QM15','species'),(395999,49928,'bacterium QM16','species'),(396000,49928,'bacterium QM21','species'),(396001,49928,'bacterium QM22','species'),(396002,49928,'bacterium QM28','species'),(396003,49928,'bacterium QM35','species'),(396004,49928,'bacterium QM36','species'),(396005,940550,'Gilvimarinus chinensis','species'),(396006,49928,'bacterium QM46','species'),(396007,49928,'bacterium QM47','species'),(396008,49928,'bacterium QM65','species'),(396009,53703,'Proteocephalus sp. JN-2006','species'),(396010,40323,'Stenotrophomonas sp. JNW12','species'),(396011,286,'Pseudomonas sp. JNW1','species'),(396012,286,'Pseudomonas sp. SMW2','species'),(396013,252301,'Oceanicola marinus','species'),(396014,43668,'Brachybacterium phenoliresistens','species'),(396015,32207,'Rothia terrae','species'),(396016,104267,'Tenacibaculum litopenaei','species'),(396017,29967,'Alpheus cf. armillatus 3 LM-2006','species'),(396018,85635,'Lucerne witches\'-broom phytoplasma','species'),(396019,29967,'Alpheus cf. armillatus 2 LM-2006','species'),(396020,29967,'Alpheus cf. armillatus 4 LM-2006','species'),(396021,29967,'Alpheus cf. armillatus \'Bermuda\' LM-2006','species'),(396022,29967,'Alpheus cf. armillatus 1 LM-2006','species'),(396023,40172,'Cichla cf. monoculus JFR-2006','species'),(396024,5052,'Aspergillus ruber','species'),(396025,5506,'Fusarium sp. IBL 03122','species'),(396026,5506,'Fusarium sp. IBL 03123','species'),(396027,5073,'Penicillium sp. IBL 03126','species'),(396028,5073,'Penicillium sp. Vega54','species'),(396029,63298,'Pseudozyma sp. IBL 03077','species'),(396030,85996,'Hypocreales sp. IBL 03124','species'),(396031,54448,'Clavicipitaceae sp. IBL 03040','species'),(396032,54448,'Clavicipitaceae sp. IBL 03041','species'),(396033,1386,'Bacillus sp. CY1-3','species'),(396034,102294,'Bacillus virus 1','species'),(396035,218872,'environmental samples','no rank'),(396036,396035,'uncultured Fibrobacterales bacterium','species'),(396037,286,'Pseudomonas sp. PNSL','species'),(396040,638295,'Apogon leslie','species'),(396041,638290,'Ostorhinchus luteus','species'),(396043,1082658,'Chaetoceros sp. jonquieri','species'),(396044,40632,'Condylostoma spatiosum','species'),(396045,40632,'Condylostoma minutum','species'),(396046,5768,'Tetramitus anasazii','species'),(396047,5768,'Tetramitus hohokami','species'),(396055,29278,'Cloning vector pBlueScript-FL','species'),(396056,45667,'Halobacillus alkaliphilus','species'),(396057,59753,'Alcanivorax sp. 1-4B','species'),(396058,59753,'Alcanivorax sp. 4-2C','species'),(396059,59753,'Alcanivorax sp. 5-2A','species'),(396060,59753,'Alcanivorax sp. MARC2C-G','species'),(396061,59753,'Alcanivorax sp. MARC2C-P','species'),(396062,59753,'Alcanivorax sp. MARC2C-R','species'),(396063,59753,'Alcanivorax sp. MARC4R','species'),(396064,59753,'Alcanivorax sp. MARMC2J','species'),(396065,226,'Alteromonas sp. 1-5A','species'),(396066,34067,'Cycloclasticus sp. 2-1B','species'),(396067,2742,'Marinobacter sp. MARC2C-K','species'),(396068,2742,'Marinobacter sp. MARC4A3','species'),(396069,2742,'Marinobacter sp. MARC4S','species'),(396070,2742,'Marinobacter sp. MARC4V','species'),(396071,40222,'Methylophaga sp. 2-2A','species'),(396072,111500,'Muricauda sp. 1-5C','species'),(396073,165696,'Novosphingobium sp. MARMC2D','species'),(396074,1386,'Bacillus sp. JZDN10','species'),(396075,1386,'Bacillus sp. JZDN12','species'),(396076,1386,'Bacillus sp. JZDN14','species'),(396077,1386,'Bacillus sp. JZDN15','species'),(396078,1386,'Bacillus sp. JZDN16','species'),(396079,1386,'Bacillus sp. JZDN17','species'),(396080,1386,'Bacillus sp. JZDN18','species'),(396081,1386,'Bacillus sp. JZDN2','species'),(396082,1386,'Bacillus sp. JZDN20','species'),(396083,1386,'Bacillus sp. JZDN21','species'),(396084,1386,'Bacillus sp. JZDN22','species'),(396085,1386,'Bacillus sp. JZDN26','species'),(396086,1386,'Bacillus sp. JZDN27','species'),(396087,1386,'Bacillus sp. JZDN28','species'),(396088,1386,'Bacillus sp. JZDN29','species'),(396089,1386,'Bacillus sp. JZDN30','species'),(396090,1386,'Bacillus sp. JZDN31','species'),(396091,1386,'Bacillus sp. JZDN32','species'),(396092,1386,'Bacillus sp. JZDN33','species'),(396093,1386,'Bacillus sp. JZDN34','species'),(396094,1386,'Bacillus sp. JZDN36','species'),(396095,1386,'Bacillus sp. JZDN39','species'),(396096,1386,'Bacillus sp. JZDN4','species'),(396097,1386,'Bacillus sp. JZDN40','species'),(396098,1386,'Bacillus sp. JZDN41','species'),(396099,1386,'Bacillus sp. JZDN42','species'),(396100,1386,'Bacillus sp. JZDN43','species'),(396101,1386,'Bacillus sp. JZDN44','species'),(396102,1386,'Bacillus sp. JZDN46','species'),(396103,1386,'Bacillus sp. JZDN47','species'),(396104,1386,'Bacillus sp. JZDN5','species'),(396105,1386,'Bacillus sp. JZDN50','species'),(396106,1386,'Bacillus sp. JZDN9','species'),(396107,1386,'Bacillus sp. JZHS11','species'),(396108,1386,'Bacillus sp. JZHS12','species'),(396109,1386,'Bacillus sp. JZHS13','species'),(396110,1386,'Bacillus sp. JZHS15','species'),(396111,1386,'Bacillus sp. JZHS17','species'),(396112,1386,'Bacillus sp. JZHS20','species'),(396113,1386,'Bacillus sp. JZHS21','species'),(396114,1386,'Bacillus sp. JZHS24','species'),(396115,1386,'Bacillus sp. JZHS27','species'),(396116,1386,'Bacillus sp. JZHS28','species'),(396117,1386,'Bacillus sp. JZHS29','species'),(396118,1386,'Bacillus sp. LZXC1','species'),(396119,1386,'Bacillus sp. LZXC31','species'),(396120,1386,'Bacillus sp. YAAN11','species'),(396121,1386,'Bacillus sp. YAAN14','species'),(396122,1386,'Bacillus sp. YAAN3','species'),(396123,1386,'Bacillus sp. YAAN7','species'),(396124,1386,'Bacillus sp. YAAN8','species'),(396125,1386,'Bacillus sp. YACS13','species'),(396126,1386,'Bacillus sp. YACS15','species'),(396127,1386,'Bacillus sp. YACS26','species'),(396128,1386,'Bacillus sp. YACS30','species'),(396129,1386,'Bacillus sp. YACS4','species'),(396130,265,'Paracoccus sp. DHHS10','species'),(396131,265,'Paracoccus sp. YACS20','species'),(396132,265,'Paracoccus sp. YACS25','species'),(396133,1372,'Planococcus sp. YACS17','species'),(396134,1372,'Planococcus sp. YACS21','species'),(396135,1372,'Planococcus sp. YACS6','species'),(396136,469,'Acinetobacter sp. DHHS5','species'),(396137,469,'Acinetobacter sp. LZXC18','species'),(396138,469,'Acinetobacter sp. LZXC2','species'),(396139,469,'Acinetobacter sp. LZXC8','species'),(396140,642,'Aeromonas sp. DHHS15','species'),(396141,226,'Alteromonas sp. LZXC22','species'),(396142,1663,'Arthrobacter sp. YACS14','species'),(396143,1663,'Arthrobacter sp. YACS18','species'),(396144,1663,'Arthrobacter sp. YACS24','species'),(396145,1663,'Arthrobacter sp. YACS33','species'),(396146,1573,'Clavibacter sp. LZXC44','species'),(396147,37914,'Dietzia sp. JZDN52','species'),(396148,1041,'Erythrobacter sp. JZHS33','species'),(396149,33986,'Exiguobacterium sp. LZXC10','species'),(396150,33986,'Exiguobacterium sp. YACS2','species'),(396151,33986,'Exiguobacterium sp. YACS8','species'),(396152,45667,'Halobacillus sp. YAAN15','species'),(396153,45667,'Halobacillus sp. YACS11','species'),(396154,45667,'Halobacillus sp. YACS12','species'),(396155,45667,'Halobacillus sp. YACS19','species'),(396156,45667,'Halobacillus sp. YACS29','species'),(396157,45667,'Halobacillus sp. YACS3','species'),(396158,2745,'Halomonas sp. JZDN7','species'),(396159,2745,'Halomonas sp. JZHS25','species'),(396160,2745,'Halomonas sp. YACS16','species'),(396161,2745,'Halomonas sp. YACS35','species'),(396162,135575,'Idiomarina sp. JZDN13','species'),(396163,135575,'Idiomarina sp. JZDN24','species'),(396164,135575,'Idiomarina sp. JZDN38','species'),(396165,135575,'Idiomarina sp. JZHS19','species'),(396166,2742,'Marinobacter sp. JZDN25','species'),(396167,2742,'Marinobacter sp. JZHS16','species'),(396168,2742,'Marinobacter sp. JZHS31','species'),(396169,2742,'Marinobacter sp. LZXC33','species'),(396170,68287,'Mesorhizobium sp. JZDN54','species'),(396171,68287,'Mesorhizobium sp. JZDN55','species'),(396172,68287,'Mesorhizobium sp. LZXC27','species'),(396173,68287,'Mesorhizobium sp. LZXC28','species'),(396174,68287,'Mesorhizobium sp. LZXC30','species'),(396175,68287,'Mesorhizobium sp. LZXC34','species'),(396176,68287,'Mesorhizobium sp. LZXC35','species'),(396177,68287,'Mesorhizobium sp. LZXC36','species'),(396178,33882,'Microbacterium sp. LZXC38','species'),(396179,33882,'Microbacterium sp. LZXC39','species'),(396180,33882,'Microbacterium sp. LZXC40','species'),(396181,33882,'Microbacterium sp. LZXC43','species'),(396182,33882,'Microbacterium sp. YACS1','species'),(396183,33882,'Microbacterium sp. YACS10','species'),(396184,33882,'Microbacterium sp. YACS38','species'),(396185,33882,'Microbacterium sp. YACS43','species'),(396186,1269,'Micrococcus sp. LZXC13','species'),(396187,1269,'Micrococcus sp. LZXC21','species'),(396188,1873,'Micromonospora sp. YACS27','species'),(396189,57494,'Nesterenkonia sp. DHHS3','species'),(396190,53335,'Pantoea sp. YACS5','species'),(396191,657,'Photobacterium sp. JZDN19','species'),(396192,657,'Photobacterium sp. JZDN23','species'),(396193,657,'Photobacterium sp. JZDN51','species'),(396194,162291,'Planomicrobium sp. YAAJ14','species'),(396195,53246,'Pseudoalteromonas sp. DHHS1','species'),(396196,53246,'Pseudoalteromonas sp. DHHS11','species'),(396197,53246,'Pseudoalteromonas sp. DHHS12','species'),(396198,53246,'Pseudoalteromonas sp. DHHS13','species'),(396199,53246,'Pseudoalteromonas sp. DHHS7','species'),(396200,53246,'Pseudoalteromonas sp. DHHS9','species'),(396201,53246,'Pseudoalteromonas sp. JZHS1','species'),(396202,53246,'Pseudoalteromonas sp. JZHS10','species'),(396203,53246,'Pseudoalteromonas sp. JZHS14','species'),(396204,53246,'Pseudoalteromonas sp. JZHS2','species'),(396205,53246,'Pseudoalteromonas sp. JZHS22','species'),(396206,53246,'Pseudoalteromonas sp. JZHS23','species'),(396207,53246,'Pseudoalteromonas sp. JZHS26','species'),(396208,53246,'Pseudoalteromonas sp. JZHS3','species'),(396209,53246,'Pseudoalteromonas sp. JZHS4','species'),(396210,53246,'Pseudoalteromonas sp. JZHS5','species'),(396211,53246,'Pseudoalteromonas sp. JZHS6','species'),(396212,53246,'Pseudoalteromonas sp. JZHS7','species'),(396213,53246,'Pseudoalteromonas sp. JZHS8','species'),(396214,53246,'Pseudoalteromonas sp. JZHS9','species'),(396215,53246,'Pseudoalteromonas sp. LZXC24','species'),(396216,53246,'Pseudoalteromonas sp. LZXC42','species'),(396217,53246,'Pseudoalteromonas sp. LZXC46','species'),(396218,53246,'Pseudoalteromonas sp. LZXC9','species'),(396219,53246,'Pseudoalteromonas sp. YACS31','species'),(396220,53246,'Pseudoalteromonas sp. YACS7','species'),(396221,286,'Pseudomonas sp. DHHS2','species'),(396222,286,'Pseudomonas sp. JZHS18','species'),(396223,286,'Pseudomonas sp. JZHS30','species'),(396224,286,'Pseudomonas sp. LZXC17','species'),(396225,286,'Pseudomonas sp. LZXC25','species'),(396226,286,'Pseudomonas sp. YAAJ17','species'),(396227,497,'Psychrobacter sp. YAAJ11','species'),(396228,497,'Psychrobacter sp. YACS22','species'),(396229,497,'Psychrobacter sp. YACS34','species'),(396230,379,'Rhizobium sp. JZHS32','species'),(396231,379,'Rhizobium sp. JZHS36','species'),(396232,34023,'Rhodocista sp. JZHS37','species'),(396233,2433,'Roseobacter sp. LZXC12','species'),(396234,2433,'Roseobacter sp. LZXC14','species'),(396235,2433,'Roseobacter sp. LZXC15','species'),(396236,2433,'Roseobacter sp. LZXC16','species'),(396237,2433,'Roseobacter sp. LZXC20','species'),(396238,2433,'Roseobacter sp. LZXC23','species'),(396239,2433,'Roseobacter sp. LZXC26','species'),(396240,2433,'Roseobacter sp. LZXC29','species'),(396241,2433,'Roseobacter sp. LZXC4','species'),(396242,2433,'Roseobacter sp. LZXC7','species'),(396243,22,'Shewanella sp. YAAN16','species'),(396244,22,'Shewanella sp. YAAN2','species'),(396245,22,'Shewanella sp. YAAN6','species'),(396246,1569,'Sporosarcina sp. JZDN49','species'),(396247,1279,'Staphylococcus sp. DHHS4','species'),(396248,60136,'Sulfitobacter sp. LZXC37','species'),(396249,662,'Vibrio sp. DHHS14','species'),(396250,662,'Vibrio sp. DHHS6','species'),(396251,662,'Vibrio sp. DHHS8','species'),(396252,662,'Vibrio sp. JZDN1','species'),(396253,662,'Vibrio sp. JZDN53','species'),(396254,662,'Vibrio sp. JZDN6','species'),(396255,662,'Vibrio sp. JZDN8','species'),(396256,662,'Vibrio sp. JZHS35','species'),(396257,662,'Vibrio sp. JZHS38','species'),(396258,662,'Vibrio sp. JZHS39','species'),(396259,662,'Vibrio sp. JZHS40','species'),(396260,662,'Vibrio sp. JZHS41','species'),(396261,662,'Vibrio sp. LZXC11','species'),(396262,662,'Vibrio sp. LZXC3','species'),(396263,662,'Vibrio sp. LZXC5','species'),(396264,662,'Vibrio sp. LZXC6','species'),(396265,662,'Vibrio sp. YAAN5','species'),(396266,662,'Vibrio sp. YACN1','species'),(396267,61432,'Flavobacteriaceae bacterium LZXC41','species'),(396268,1578,'Lactobacillus secaliphilus','species'),(396270,49928,'bacterium MP1','species'),(396271,374159,'Sarcocystis sp. AGP-1','species'),(396272,489821,'Norovirus Hu/GII-4/U/2004/UK','no rank'),(396273,489821,'Norovirus Hu/GII-4/Rhyl440/2004/UK','no rank'),(396274,489821,'Norovirus Hu/GII-4/614025/2006/UK','no rank'),(396275,489821,'Norovirus Hu/GII-4/Chester/2006/UK','no rank'),(396276,489821,'Norovirus Hu/GII-4/422031/2004/UK','no rank'),(396277,33811,'gamma proteobacterium 3-1B','species'),(396278,33807,'alpha proteobacterium 1-5D','species'),(396279,33807,'alpha proteobacterium 1-6B','species'),(396280,33807,'alpha proteobacterium 1-9B','species'),(396281,33807,'alpha proteobacterium MARC2C-D','species'),(396282,33807,'alpha proteobacterium MARC2C-E','species'),(396283,33807,'alpha proteobacterium MARC2C-N','species'),(396284,33807,'alpha proteobacterium MARC2C-Q','species'),(396285,33807,'alpha proteobacterium MARC2P-C','species'),(396286,33807,'alpha proteobacterium MARC2P-F','species'),(396287,33807,'alpha proteobacterium MARC2P-G','species'),(396288,33807,'alpha proteobacterium MARC2P-I','species'),(396289,33807,'alpha proteobacterium MARC2P-T','species'),(396290,33807,'alpha proteobacterium MARC2P-U','species'),(396291,33807,'alpha proteobacterium MARC4A10','species'),(396292,33807,'alpha proteobacterium MARC4A17','species'),(396293,33807,'alpha proteobacterium MARC4A7','species'),(396294,33807,'alpha proteobacterium MARC4E','species'),(396295,33807,'alpha proteobacterium MARC4K','species'),(396296,33807,'alpha proteobacterium MARC4W','species'),(396297,33807,'alpha proteobacterium MARMC2P','species'),(396298,33807,'alpha proteobacterium MARMC3F','species'),(396299,33807,'alpha proteobacterium MARMC3G','species'),(396300,265991,'Iberus gualtieranus campesinus','subspecies'),(396301,265991,'Iberus gualtieranus carthaginiensis','subspecies'),(396302,265991,'Iberus gualtieranus globulosus','subspecies'),(396303,265991,'Iberus gualtieranus lorcanus','subspecies'),(396304,265991,'Iberus gualtieranus mariae','subspecies'),(396305,265991,'Iberus gualtieranus ornatissimus','subspecies'),(396306,6533,'Iberellus','genus'),(396307,396306,'Iberellus minoricensis','species'),(396308,167498,'Cabucala','genus'),(396309,396308,'Cabucala polysperma','species'),(396310,141590,'Ochrosia oppositifolia','species'),(396311,167498,'Petchia','genus'),(396312,396311,'Petchia ceylanica','species'),(396313,141608,'Rhazya stricta','species'),(396314,141550,'Condylocarpon guyanense','species'),(396315,141580,'Lepiniopsis trilocularis','species'),(396317,2237,'Haloarcula amylolytica','species'),(396318,387944,'Neodermation','genus'),(396319,396318,'Neodermation sp. NKW-2006','species'),(396320,213119,'Desulfatiferula','genus'),(396321,3705,'Brassica juncea x Brassica napus','species'),(396322,396320,'Desulfatiferula olefinivorans','species'),(396323,469,'Acinetobacter brisouii','species'),(396324,36320,'Chiridota rotifera','species'),(396326,36325,'Pentacta','genus'),(396327,396326,'Pentacta pygmaea','species'),(396328,55636,'Laetmogonidae','family'),(396329,396328,'Pannychia','genus'),(396330,396329,'Pannychia moseleyi','species'),(396331,5303,'Phanerochaetaceae','family'),(396332,396331,'Porostereum','genus'),(396333,12922,'Aiptasia mutabilis','species'),(396334,6104,'Actinia fragacea','species'),(396336,102793,'Influenza A virus (A/cat/Dagestan/87/06(H5N1))','no rank'),(396337,102793,'Influenza A virus (A/chicken/Adygea/203/06(H5N1))','no rank'),(396338,102793,'Influenza A virus (A/chicken/Krasnodar/199/06(H5N1))','no rank'),(396339,102793,'Influenza A virus (A/chicken/Tambov/570-2/05(H5N1))','no rank'),(396340,102793,'Influenza A virus (A/chicken/Volgograd/236/06(H5N1))','no rank'),(396341,102793,'Influenza A virus (A/goose/Crimea/615/05(H5N1))','no rank'),(396342,102793,'Influenza A virus (A/wild duck/Omsk/103-01/05(H5N1))','no rank'),(396343,227527,'Cereus','genus'),(396344,396343,'Cereus pedunculatus','species'),(396345,227528,'Sagartia elegans','species'),(396346,227527,'Actinothoe','genus'),(396347,396346,'Actinothoe sphyrodeta','species'),(396349,6103,'Phymanthidae','family'),(396350,396349,'Phymanthus','genus'),(396351,396350,'Phymanthus sp. MRG-2006','species'),(396352,86626,'Thalassianthidae','family'),(396353,396352,'Heterodactyla','genus'),(396354,396353,'Heterodactyla sp. MRG-2006','species'),(396355,6151,'Eunicella verrucosa','species'),(396356,314518,'Laomedea angulata','species'),(396357,308618,'Nemertesia ramosa','species'),(396358,308583,'Aglaophenia kirchenpaueri','species'),(396359,79205,'Clostridium phage phiSM101','species'),(396360,12922,'Aiptasia sp. MRG-2006','species'),(396361,6103,'Actinodendronidae','family'),(396362,396361,'Megalactis','genus'),(396363,396362,'Megalactis sp. MRG-2006','species'),(396364,86596,'Palythoa sp. MRG-2006','species'),(396365,86599,'Discosoma sp. MRG-2006','species'),(396366,156309,'Scraptrinae','subfamily'),(396367,4139,'Scutellaria barbata','species'),(396368,83906,'Boehmeria nivea var. tenacissima','varietas'),(396369,318056,'Elephantopus scaber','species'),(396370,20202,'Mallotus repandus','species'),(396371,286,'Pseudomonas sp. CT03','species'),(396372,286,'Pseudomonas sp. CT07','species'),(396373,6564,'Crassostrea corteziensis','species'),(396374,2276,'Pyrobaculum sp. AQ1.S2','species'),(396375,41275,'Brevundimonas sp. V52','species'),(396376,242605,'Luteibacter sp. V87','species'),(396377,84567,'Pedobacter sp. W48','species'),(396378,286,'Pseudomonas sp. AD21','species'),(396379,37840,'Pestalotiopsis fuchsiae','species'),(396380,364710,'Endocarpon pallidulum','species'),(396381,364708,'Staurothele frustulenta','species'),(396382,286,'Pseudomonas sp. ND10','species'),(396383,570,'Klebsiella sp. LB-2','species'),(396384,165696,'Novosphingobium sp. FND-3','species'),(396385,93217,'Pandoraea sp. LB-3','species'),(396386,93217,'Pandoraea sp. LB-7','species'),(396387,1386,'Bacillus sp. GCNB5','species'),(396388,31957,'Aestuariimicrobium','genus'),(396389,396388,'Aestuariimicrobium kwangyangense','species'),(396391,4335,'Labisia','genus'),(396393,396391,'Labisia pothoina','species'),(396401,252401,'Papuadytes aff. simplex MB106','species'),(396402,252401,'Papuadytes aff. rivulus MB685','species'),(396403,252401,'Papuadytes aff. rivulus MB656','species'),(396404,252401,'Papuadytes aff. rivulus MB268','species'),(396405,252401,'Papuadytes aff. rivulus MB263','species'),(396408,473634,'Phaneroptera','genus'),(396409,396408,'Phaneroptera falcata','species'),(396410,99916,'Amphisiella','genus'),(396411,396410,'Amphisiella annulata','species'),(396412,29278,'Shuttle vector pNV18','species'),(396413,29278,'Shuttle vector pNV19','species'),(396415,29278,'Cloning vector pGWLuc','species'),(396416,144715,'Bombus pyrosoma','species'),(396417,116998,'Italopodisma acuminata','species'),(396418,267687,'Sinopodisma punctata','species'),(396419,30252,'Melanoplus frigidus','species'),(396420,180212,'Jivarus sp. j-iccm2006','species'),(396421,144583,'Dichroplus sp. d-iccm2006','species'),(396422,37266,'Conalcaeini','tribe'),(396423,37266,'Dactylotini','tribe'),(396424,37266,'Dichroplini','tribe'),(396425,37266,'Jivarini','tribe'),(396426,37266,'Melanoplini','tribe'),(396427,37266,'Podismini','tribe'),(396428,37266,'Prumnini','tribe'),(396429,37266,'Melanoplinae incertae sedis','no rank'),(396430,396427,'Cophopodisma','genus'),(396431,396430,'Cophopodisma pyrenaea','species'),(396432,396426,'Phaulotettix','genus'),(396433,396432,'Phaulotettix compressus','species'),(396434,109810,'Macaranga novaguineensis','species'),(396435,109810,'Macaranga repandodentata','species'),(396438,235880,'Cordemoya','genus'),(396439,179677,'Blumeodendron calophyllum','species'),(396440,179677,'Blumeodendron kurzii','species'),(396441,398668,'Coccoceras muticum','species'),(396442,396438,'Cordemoya integrifolia','species'),(396443,398670,'Deuteromallotus acuminatus','species'),(396444,398670,'Deuteromallotus capuronii','species'),(396445,20202,'Mallotus spinulosus','species'),(396446,109810,'Macaranga albescens','species'),(396447,109810,'Macaranga alchorneoides','species'),(396448,109810,'Macaranga alnifolia','species'),(396449,109810,'Macaranga angustifolia','species'),(396450,109810,'Macaranga auriculata','species'),(396451,109810,'Macaranga barteri','species'),(396452,109810,'Macaranga bicolor','species'),(396454,109810,'Macaranga clavata','species'),(396455,109810,'Macaranga domatiosa','species'),(396456,109810,'Macaranga ducis','species'),(396457,109810,'Macaranga echinocarpa','species'),(396458,109810,'Macaranga gabunica','species'),(396459,109810,'Macaranga grallata','species'),(396460,109810,'Macaranga heterophylla','species'),(396461,109810,'Macaranga hurifolia','species'),(396462,109810,'Macaranga inamoena','species'),(396463,109810,'Macaranga induta','species'),(396464,109810,'Macaranga involucrata','species'),(396465,109810,'Macaranga klaineana','species'),(396466,109835,'Macaranga lowii var. kostermansii','varietas'),(396467,109835,'Macaranga lowii var. lowii','varietas'),(396468,109810,'Macaranga monandra','species'),(396469,109810,'Macaranga obovata','species'),(396470,109810,'Macaranga pachyphylla','species'),(396471,109810,'Macaranga poggei','species'),(396472,109810,'Macaranga rhizinoides','species'),(396473,109810,'Macaranga schweinfurthii','species'),(396474,109810,'Macaranga siamensis','species'),(396475,109810,'Macaranga subdentata','species'),(396476,20202,'Mallotus barbatus','species'),(396477,20202,'Mallotus brachythyrsus','species'),(396478,20202,'Mallotus caudatus','species'),(396479,20202,'Mallotus claoxyloides','species'),(396480,20202,'Mallotus decipiens','species'),(396481,20202,'Mallotus discolor','species'),(396482,396438,'Cordemoya eucausta','species'),(396483,20202,'Mallotus ficifolius','species'),(396484,20202,'Mallotus griffithianus','species'),(396485,20202,'Mallotus khasianus','species'),(396486,20202,'Mallotus leucocalyx','species'),(396487,20202,'Mallotus macrostachyus','species'),(396488,20202,'Mallotus miquelianus','species'),(396489,20202,'Mallotus oppositifolius','species'),(396490,20202,'Mallotus pallidus','species'),(396491,20202,'Mallotus peltatus','species'),(396492,20202,'Mallotus penangensis','species'),(396493,20202,'Mallotus polyadenos','species'),(396494,20202,'Mallotus resinosus','species'),(396495,20202,'Mallotus rhamnifolius','species'),(396496,20202,'Mallotus rufidulus','species'),(396497,20202,'Mallotus subpeltatus','species'),(396498,20202,'Mallotus tetracoccus','species'),(396499,20202,'Mallotus thorelii','species'),(396500,20202,'Mallotus cumingii','species'),(396501,20202,'Mallotus pleiogynus','species'),(396502,186739,'Bartonella washoensis subsp. cynomysii','subspecies'),(396503,1386,'Bacillus sp. NM21','species'),(396504,1485,'Clostridium sufflavum','species'),(396505,241558,'Syntrophomonadaceae bacterium CDA4','species'),(396506,1817,'Nocardia alboflava','species'),(396507,286,'Pseudomonas sp. EGU448','species'),(396508,1386,'Bacillus sp. EGU14','species'),(396509,1386,'Bacillus sp. EGU18','species'),(396510,1386,'Bacillus sp. EGU26','species'),(396511,1386,'Bacillus sp. EGU444','species'),(396512,1386,'Bacillus sp. EGU85','species'),(396513,147448,'Staphylococcus carnosus subsp. carnosus TM300','no rank'),(396514,953,'Wolbachia endosymbiont of Eriovixia cavaleriei','species'),(396515,41254,'Mycosphaerella hyperici','species'),(396516,226,'Alteromonas sp. AOH-43','species'),(396517,53246,'Pseudoalteromonas sp. AOH-17','species'),(396518,53246,'Pseudoalteromonas sp. AOH-53','species'),(396519,53246,'Pseudoalteromonas sp. AOH-76','species'),(396520,53246,'Pseudoalteromonas sp. AOH-77','species'),(396521,53246,'Pseudoalteromonas sp. FOH-01','species'),(396522,53246,'Pseudoalteromonas sp. FOH-05','species'),(396523,53246,'Pseudoalteromonas sp. FOH-40','species'),(396524,53246,'Pseudoalteromonas sp. FOH-48','species'),(396525,53246,'Pseudoalteromonas sp. FOH-50','species'),(396526,53246,'Pseudoalteromonas sp. FOH-51','species'),(396527,662,'Vibrio sp. AOH-01','species'),(396528,662,'Vibrio sp. AOH-08','species'),(396529,662,'Vibrio sp. AOH-11','species'),(396530,662,'Vibrio sp. AOH-21','species'),(396531,662,'Vibrio sp. AOH-24','species'),(396532,662,'Vibrio sp. AOH-26','species'),(396533,662,'Vibrio sp. AOH-29','species'),(396534,662,'Vibrio sp. AOH-30','species'),(396535,662,'Vibrio sp. AOH-35','species'),(396536,662,'Vibrio sp. AOH-36','species'),(396537,662,'Vibrio sp. AOH-41','species'),(396538,662,'Vibrio sp. AOH-47','species'),(396539,662,'Vibrio sp. AOH-56','species'),(396540,662,'Vibrio sp. AOH-63','species'),(396541,662,'Vibrio sp. AOH-73','species'),(396542,662,'Vibrio sp. FOH-03','species'),(396543,662,'Vibrio sp. FOH-06','species'),(396544,662,'Vibrio sp. FOH-09','species'),(396545,662,'Vibrio sp. FOH-15','species'),(396546,662,'Vibrio sp. FOH-16','species'),(396547,662,'Vibrio sp. FOH-18','species'),(396548,662,'Vibrio sp. FOH-19','species'),(396549,662,'Vibrio sp. FOH-23','species'),(396550,662,'Vibrio sp. FOH-25','species'),(396551,662,'Vibrio sp. FOH-42','species'),(396552,662,'Vibrio sp. FOH-43','species'),(396553,662,'Vibrio sp. FOH-44','species'),(396554,662,'Vibrio sp. FOH-45','species'),(396555,662,'Vibrio sp. FOH-47','species'),(396556,203864,'Cryptosporidium sp. Eire VI w37','species'),(396557,203864,'Cryptosporidium sp. Eire V zz67','species'),(396558,5806,'Cryptosporidium suis','species'),(396559,108599,'Retroconis','genus'),(396560,5498,'Cladosporium sp. CBS 300.96','species'),(396565,5498,'Cladosporium sp. PZ-2006e','species'),(396567,396559,'Retroconis fusiformis','species'),(396568,52155,'Hordeum brevisubulatum subsp. brevisubulatum','subspecies'),(396569,52155,'Hordeum brevisubulatum subsp. iranicum','subspecies'),(396570,5507,'Fusarium oxysporum f. sp. callistephi','no rank'),(396571,5507,'Fusarium oxysporum f. sp. cepae','no rank'),(396572,5507,'Fusarium oxysporum f. sp. rhois','no rank'),(396573,5507,'Fusarium oxysporum f. sp. fabae','no rank'),(396574,5507,'Fusarium oxysporum f. sp. heliotropii','no rank'),(396575,5507,'Fusarium oxysporum f. sp. medicaginis','no rank'),(396576,32399,'Encarsia asterobemisiae','species'),(396577,32399,'Encarsia flavoscutellum','species'),(396578,32399,'Encarsia nr. tristis SS-2006','species'),(396580,32399,'Encarsia scapeata','species'),(396581,32399,'Encarsia sp. P62','species'),(396582,32399,'Encarsia sp. P65','species'),(396583,298367,'Metaphire tschiliensis','species'),(396584,396583,'Metaphire tschiliensis tschiliensis','subspecies'),(396585,81064,'Skvortzovia','genus'),(396586,110052,'unclassified Geotrupidae','no rank'),(396587,396586,'Bolbocerinae sp. BM677840','species'),(396588,1033854,'Thioalkalivibrio sulfidophilus HL-EbGr7','no rank'),(396589,396585,'Skvortzovia furfurella','species'),(396590,98780,'Resinicium chiricahuaense','species'),(396591,98780,'Resinicium furfuraceum','species'),(396592,98780,'Resinicium friabile','species'),(396593,98780,'Resinicium saccharicola','species'),(396595,106633,'Thioalkalivibrio sp. K90mix','species'),(396596,152480,'Burkholderia ambifaria IOP40-10','no rank'),(396597,152480,'Burkholderia ambifaria MEX-5','no rank'),(396598,60548,'Burkholderia graminis C4D1M','no rank'),(396600,2955,'Gymnodinium impudicum','species'),(396601,411501,'Chamaesium paradoxum','species'),(396602,207257,'Adoretus sp. BM670852','species'),(396603,207257,'Adoretus sp. BM677766','species'),(396604,207257,'Adoretus sp. BM677767','species'),(396605,207257,'Adoretus sp. BM677785','species'),(396606,207257,'Adoretus sp. BM677810','species'),(396608,71817,'Anomala sp. 1 DA-2006','species'),(396609,71817,'Anomala sp. BM670851','species'),(396610,71817,'Anomala sp. BM670922','species'),(396611,71817,'Anomala sp. BM671380','species'),(396612,71817,'Anomala sp. BM671387','species'),(396613,71817,'Anomala sp. BM677754','species'),(396614,71817,'Anomala sp. BM677778','species'),(396615,71817,'Anomala sp. BM677791','species'),(396616,71817,'Anomala sp. BM677797','species'),(396617,71817,'Anomala sp. BM677799','species'),(396618,71817,'Anomala sp. BM677802','species'),(396619,71817,'Anomala sp. BM677809','species'),(396620,71817,'Anomala sp. BM677866','species'),(396621,71817,'Anomala sp. BM677881','species'),(396622,71817,'Anomala sp. BM677898','species'),(396623,71817,'Anomala sp. BM677899','species'),(396624,207354,'Apogonia sp. 1 DA-2006','species'),(396625,383511,'Diphycerus sp. BMNH 677855','species'),(396626,383511,'Diphycerus sp. BMNH 677856','species'),(396627,383511,'Diphycerus sp. BMNH 678420','species'),(396628,351681,'Hybosorus sp. BM677838','species'),(396629,351681,'Hybosorus sp. BM677911','species'),(396630,166331,'Onthophagus sp. BM670919','species'),(396632,383517,'Sophrops sp. BM5671371','species'),(396633,383517,'Sophrops sp. BM5671389','species'),(396634,110049,'Odonteus','genus'),(396636,295538,'Phaeochrous sp. BM678421','species'),(396637,295538,'Phaeochrous sp. BM678424','species'),(396638,261865,'Paramysis arenosa','species'),(396639,261865,'Paramysis sowinskii','species'),(396640,261865,'Paramysis lacustris','species'),(396642,261865,'Paramysis ullskyi','species'),(396643,48528,'Afrothismia','genus'),(396644,48528,'Dictyostega','genus'),(396646,167598,'Stenomeris dioscoreifolia','species'),(396647,396643,'Afrothismia hydra','species'),(396648,48531,'Burmannia alba','species'),(396649,48531,'Burmannia bicolor','species'),(396650,48531,'Burmannia congesta','species'),(396651,48531,'Burmannia damazii','species'),(396652,48531,'Burmannia densiflora','species'),(396653,48531,'Burmannia flava','species'),(396654,48531,'Burmannia itoana','species'),(396655,48531,'Burmannia juncea','species'),(396656,48531,'Burmannia latialata','species'),(396657,48531,'Burmannia ledermannii','species'),(396658,48531,'Burmannia oblonga','species'),(396659,48531,'Burmannia pusilla','species'),(396660,48531,'Burmannia stuebelii','species'),(396661,48531,'Burmannia wallichii','species'),(396662,101693,'Cymbocarpa saccata','species'),(396663,396644,'Dictyostega orobanchoides','species'),(396664,48529,'Gymnosiphon breviflorus','species'),(396665,48529,'Gymnosiphon capitatus','species'),(396666,48529,'Gymnosiphon divaricatus','species'),(396667,48529,'Gymnosiphon longistylus','species'),(396668,48529,'Gymnosiphon minutus','species'),(396669,48529,'Gymnosiphon panamensis','species'),(396670,48529,'Gymnosiphon recurvatus','species'),(396671,48529,'Gymnosiphon usambaricus','species'),(396672,48528,'Haplothismia','genus'),(396673,396672,'Haplothismia exannulata','species'),(396674,48528,'Hexapterella','genus'),(396675,396674,'Hexapterella gentianoides','species'),(396677,147077,'Thismia panamensis','species'),(396678,147077,'Thismia taiwanensis','species'),(396679,347697,'Tecia','genus'),(396680,396679,'Tecia solanivora','species'),(396681,57613,'Belloliva','genus'),(396682,396681,'Belloliva dorcas','species'),(396684,469,'Acinetobacter sp. BYC2','species'),(396685,469,'Acinetobacter sp. BYC3','species'),(396686,469,'Acinetobacter sp. FLL7','species'),(396687,469,'Acinetobacter sp. FLL8','species'),(396688,469,'Acinetobacter sp. SLH4','species'),(396689,286,'Pseudomonas sp. BJC3','species'),(396690,286,'Pseudomonas sp. FLL10','species'),(396691,286,'Pseudomonas sp. FLL9','species'),(396692,10194,'Brachionus angularis','species'),(396693,10194,'Brachionus bidentata','species'),(396694,10194,'Brachionus diversicornis','species'),(396695,10194,'Brachionus forficula','species'),(396696,10194,'Brachionus leydigi','species'),(396697,13192,'Pemphigus borealis','species'),(396698,13192,'Pemphigus immunis','species'),(396699,13192,'Pemphigus mordwilkoi','species'),(396700,13192,'Pemphigus tibetensis','species'),(396701,133102,'Prociphilus pini','species'),(396702,387117,'Formosaphis','genus'),(396703,396702,'Formosaphis micheliae','species'),(396704,171574,'Araschnia doris','species'),(396705,224103,'Ariadne ariadne','species'),(396706,351416,'Athyma jina','species'),(396708,39707,'Junonia hierta','species'),(396709,39707,'Junonia lemonias','species'),(396710,127250,'Parantica aglea','species'),(396711,311148,'Phalanta phalantha','species'),(396712,2053,'Gordonia sp. YY1','species'),(396713,224108,'Euthalia','genus'),(396714,396713,'Euthalia duda','species'),(396715,396713,'Euthalia undosa','species'),(396716,1578,'Lactobacillus hayakitensis','species'),(396717,82582,'Helcyra','genus'),(396718,396717,'Helcyra subalba','species'),(396719,396717,'Helcyra superba','species'),(396720,215789,'Phaedyma','genus'),(396721,396720,'Phaedyma columella','species'),(396722,1883,'Streptomyces sp. CPA1','species'),(396723,396724,'Sephisa princeps','species'),(396724,82582,'Sephisa','genus'),(396725,49928,'bacterium \'India-R\'','species'),(396726,49928,'bacterium \'India-M\'','species'),(396727,3764,'Rosa albertii','species'),(396728,3764,'Rosa andegavensis','species'),(396729,3764,'Rosa banksiopsis','species'),(396730,3764,'Rosa bella','species'),(396731,3764,'Rosa bridgesii','species'),(396732,3764,'Rosa caudata','species'),(396733,3764,'Rosa x centifolia','species'),(396734,3764,'Rosa corymbulosa','species'),(396735,3764,'Rosa davidii','species'),(396736,396735,'Rosa davidii var. elongata','varietas'),(396737,3764,'Rosa granulata','species'),(396738,3764,'Rosa hemsleyana','species'),(396739,3764,'Rosa koreana','species'),(396740,3764,'Rosa leschenaultiana','species'),(396741,3764,'Rosa lesterae','species'),(396742,3764,'Rosa marginata','species'),(396743,3764,'Rosa minutifolia','species'),(396744,3764,'Rosa mohavensis','species'),(396745,3764,'Rosa nutkana','species'),(396746,396745,'Rosa nutkana var. hispida','varietas'),(396747,3764,'Rosa orientalis','species'),(396748,3764,'Rosa pinetorum','species'),(396750,3764,'Rosa spithamea','species'),(396751,3764,'Rosa webbiana','species'),(396753,47424,'Armillaria socialis','species'),(396754,5506,'Fusarium sp. BLB-2006a','species'),(396755,5402,'Russula sp. FH C.LN16.F1.SY','species'),(396756,5402,'Russula sp. FH H.ES04.F1.SY','species'),(396757,5402,'Russula sp. FH I.ES25.F1.SY','species'),(396758,5402,'Russula sp. FH K.LN04.07.F1.SY','species'),(396759,5402,'Russula sp. FH N.ES26.F1.SY','species'),(396760,5402,'Russula sp. FH O.LN14.F3.SY','species'),(396761,5402,'Russula sp. FH Q.WH25.26.F1.SY','species'),(396762,5402,'Russula sp. FH T.ES19.F1.SY','species'),(396763,5402,'Russula sp. FH V.WH18.F1.SY','species'),(396764,5402,'Russula sp. FH Y.LN20.F1.SY','species'),(396765,5402,'Russula sp. FH Z.ES22.F1.SY','species'),(396766,5402,'Russula sp. FH AA.ES24.F1.SY','species'),(396767,5402,'Russula sp. FH BB.ES04.06.F1.SY','species'),(396768,5402,'Russula sp. FH CC.ES19.F4.SY','species'),(396769,5402,'Russula sp. FH DD.ESTA.F2.SY','species'),(396770,5402,'Russula sp. FH EE.LN09.F3.SY','species'),(396771,5402,'Russula sp. FH FF.LN14.F1.SY','species'),(396772,5402,'Russula sp. FH GG.LN18.F1.SY','species'),(396773,5402,'Russula sp. FH HH.WH19.F1.SY','species'),(396774,5402,'Russula sp. FH II.LN19.F1.SY','species'),(396775,215359,'Nibea coibor','species'),(396776,5501,'Coccidioides immitis H538.4','no rank'),(396777,49928,'bacterium BD-2006','species'),(396778,119689,'Aphareus','genus'),(396779,396778,'Aphareus furca','species'),(396780,119689,'Aprion','genus'),(396781,396780,'Aprion virescens','species'),(396782,241257,'Diagramma labiosum','species'),(396783,40493,'Lutjanus adetii','species'),(396784,40493,'Lutjanus bohar','species'),(396785,40493,'Lutjanus carponotatus','species'),(396786,40493,'Lutjanus gibbus','species'),(396787,40493,'Lutjanus kasmira','species'),(396788,40493,'Lutjanus monostigma','species'),(396789,40493,'Lutjanus quinquelineatus','species'),(396790,119691,'Macolor','genus'),(396791,396790,'Macolor niger','species'),(396792,349641,'Plectorhinchus chrysotaenia','species'),(396793,181465,'Pterocaesio marri','species'),(396794,181465,'Pterocaesio pisang','species'),(396795,490330,'Symphorichthys','genus'),(396796,396795,'Symphorichthys spilurus','species'),(396797,490330,'Symphorus','genus'),(396798,396797,'Symphorus nematophorus','species'),(396799,29278,'Transgenesis vector I-SceI-pBSII-SK+','species'),(396800,981066,'Stubendorffia','genus'),(396801,19205,'Lepidium affghanum','species'),(396802,19205,'Lepidium platypetalum','species'),(396803,19205,'Lepidium rotundum','species'),(396804,396800,'Stubendorffia gracilis','species'),(396806,88359,'Symphyocladia latiuscula','species'),(396807,122706,'delta proteobacterium DCU4','species'),(396808,397275,'Andreprevotia chitinilytica','species'),(396809,122534,'Dendroseris pinnata','species'),(396810,34037,'Rahnella sp. B20','species'),(396811,200667,'Fulvivirga','genus'),(396812,396811,'Fulvivirga kasyanovii','species'),(396813,376629,'Nematoceras hypogaeum','species'),(396815,376629,'Nematoceras longipetalum','species'),(396817,376629,'Nematoceras acuminatum','species'),(396818,376629,'Nematoceras aff. macranthum Meurk 159-99','species'),(396819,376629,'Nematoceras aff. orbiculatum Molloy 203-00','species'),(396821,376629,'Nematoceras aff. trilobum Molloy 166/00','species'),(396822,376629,'Nematoceras aff. trilobum Molloy 197/00','species'),(396823,376629,'Nematoceras sp. Molloy 201/00','species'),(396824,1299920,'Thraustochytrium sp. 1.3A4.1','species'),(396825,1299920,'Thraustochytrium sp. BP3.2.2','species'),(396826,1299920,'Thraustochytrium sp. BP3.3.3','species'),(396827,1299920,'Thraustochytrium sp. PJA10.2','species'),(396828,1299920,'Thraustochytrium sp. TR1.4','species'),(396829,1299920,'Thraustochytrium sp. TRR2','species'),(396830,211173,'Meloidoderita','genus'),(396831,396830,'Meloidoderita kirjanovae','species'),(396832,396830,'Meloidoderita polygoni','species'),(396833,36007,'Misodendrum angulatum','species'),(396834,36007,'Misodendrum gayanum','species'),(396835,36007,'Misodendrum quadriflorum','species'),(396836,36007,'Misodendrum oblongifolium','species'),(396837,36007,'Misodendrum punctulatum','species'),(396838,3974,'Schoepfia vacciniflora','species'),(396839,72563,'Sphacelotheca cf. koordersiana JAG 55','species'),(396840,63263,'Schizonella sp. JAG 45','species'),(396841,63266,'Thecaphora spilanthis','species'),(396842,63298,'Pseudozyma sp. OL71','species'),(396844,1386,'Bacillus sp. p10f-4','species'),(396845,1386,'Bacillus sp. p10f-5','species'),(396846,1386,'Bacillus sp. p10s-2','species'),(396847,642,'Aeromonas sp. Hunan-BL','species'),(396848,642,'Aeromonas sp. Hunan-BM','species'),(396849,642,'Aeromonas sp. ydcc-5-1','species'),(396850,642,'Aeromonas sp. SFA-3','species'),(396851,642,'Aeromonas sp. DPF-9','species'),(396852,642,'Aeromonas sp. DPW-9','species'),(396853,642,'Aeromonas sp. DPW-10','species'),(396854,1279,'Staphylococcus sp. f50-6','species'),(396855,642,'Aeromonas sp. IB-l','species'),(396856,570,'Klebsiella sp. p4f-4','species'),(396857,33986,'Exiguobacterium sp. p10f-2','species'),(396858,36866,'Enterobacteriaceae bacterium p4f-1','species'),(396859,36866,'Enterobacteriaceae bacterium p4f-2','species'),(396860,36866,'Enterobacteriaceae bacterium p4f-5','species'),(396861,36866,'Enterobacteriaceae bacterium p4s-1','species'),(396862,36866,'Enterobacteriaceae bacterium p4s-5f','species'),(396863,36866,'Enterobacteriaceae bacterium ZZ0605-1','species'),(396864,40298,'Bacillales bacterium p10f-1','species'),(396865,40298,'Bacillales bacterium p10s-1','species'),(396866,40298,'Bacillales bacterium p10s-4','species'),(396868,69842,'Fusobacteria bacterium srb1u','species'),(396869,21880,'Salvia pomifera','species'),(396870,47208,'Scutellinia korfiana','species'),(396871,1386,'Bacillus sp. JT7','species'),(396872,36919,'Plectania sp. HMAS69623','species'),(396873,352880,'Acervus sp. HMAS78146','species'),(396875,352880,'Acervus sp. HMAS78150','species'),(396876,269385,'Byssonectria fusispora','species'),(396877,47188,'Cheilymenia coprinaria','species'),(396878,137247,'Geopora perprolata','species'),(396879,49968,'Geopyxis foetida','species'),(396880,269389,'Melastiza rubra','species'),(396881,80257,'Neottiella vivida','species'),(396882,315083,'Parascutellinia arctespora','species'),(396883,49970,'Pulvinula carbonaria','species'),(396884,47212,'Trichophaea cf. gregaria HMAS57709','species'),(396885,29869,'Sphaerostilbella cf. aureonitens G.J.S. 74-87','species'),(396886,29869,'Sphaerostilbella cf. aureonitens G.J.S. 82-40','species'),(396887,29859,'Hypocrea cinereoflava','species'),(396888,29859,'Hypocrea alcalifuscescens','species'),(396889,29859,'Hypocrea parmastoi','species'),(396890,100991,'Arachnocrea scabrida','species'),(396891,3764,'Rosa brownii','species'),(396892,337631,'Brachyplatystoma rousseauxii','species'),(396893,337631,'Brachyplatystoma vaillantii','species'),(396894,55660,'Pseudospongosorites','genus'),(396895,396894,'Pseudospongosorites suberitoides','species'),(396898,398362,'Euretidae sp. HBFH 16-XI-02-1-001','species'),(396901,11520,'Influenza B virus (B/Uruguay/19/02)','no rank'),(396902,11520,'Influenza B virus (B/Uruguay/7/02)','no rank'),(396903,11520,'Influenza B virus (B/Uruguay/4/02)','no rank'),(396904,11520,'Influenza B virus (B/Uruguay/5/02)','no rank'),(396905,11520,'Influenza B virus (B/Uruguay/NG/02)','no rank'),(396906,11520,'Influenza B virus (B/Uruguay/33/05)','no rank'),(396907,11520,'Influenza B virus (B/Uruguay/19/05)','no rank'),(396908,11520,'Influenza B virus (B/Uruguay/65/05)','no rank'),(396909,11520,'Influenza B virus (B/Uruguay/28/05)','no rank'),(396910,11520,'Influenza B virus (B/Uruguay/74/04)','no rank'),(396911,11520,'Influenza B virus (B/Uruguay/2/02)','no rank'),(396912,11520,'Influenza B virus (B/Uruguay/75/04)','no rank'),(396913,193125,'Trypanosomatidae sp. 100SI','species'),(396914,193125,'Trypanosomatidae sp. 104SI','species'),(396915,193125,'Trypanosomatidae sp. 105SI','species'),(396916,193125,'Trypanosomatidae sp. 10VL-C','species'),(396917,193125,'Trypanosomatidae sp. 110SI','species'),(396918,193125,'Trypanosomatidae sp. 111YS','species'),(396919,193125,'Trypanosomatidae sp. 113YS-C','species'),(396920,193125,'Trypanosomatidae sp. 114YS','species'),(396921,193125,'Trypanosomatidae sp. 115YS','species'),(396922,193125,'Trypanosomatidae sp. 116YS','species'),(396923,193125,'Trypanosomatidae sp. 117YS','species'),(396924,193125,'Trypanosomatidae sp. 118YS','species'),(396925,193125,'Trypanosomatidae sp. 119YS-A','species'),(396926,193125,'Trypanosomatidae sp. 120YS-A','species'),(396927,193125,'Trypanosomatidae sp. 120YS-B','species'),(396928,193125,'Trypanosomatidae sp. 127AL-A','species'),(396929,193125,'Trypanosomatidae sp. 127AL-B','species'),(396931,193125,'Trypanosomatidae sp. 129SI','species'),(396932,193125,'Trypanosomatidae sp. 132SI-A','species'),(396933,193125,'Trypanosomatidae sp. 133MD-A','species'),(396934,193125,'Trypanosomatidae sp. 134MD-A','species'),(396935,193125,'Trypanosomatidae sp. 135MD','species'),(396936,193125,'Trypanosomatidae sp. 136YS','species'),(396937,193125,'Trypanosomatidae sp. 137YS','species'),(396938,193125,'Trypanosomatidae sp. 139YS','species'),(396939,193125,'Trypanosomatidae sp. 140YS','species'),(396940,193125,'Trypanosomatidae sp. 141YS','species'),(396941,193125,'Trypanosomatidae sp. 142YS-B','species'),(396942,193125,'Trypanosomatidae sp. 142YS-C','species'),(396943,193125,'Trypanosomatidae sp. 143YS','species'),(396944,193125,'Trypanosomatidae sp. 144YS','species'),(396945,193125,'Trypanosomatidae sp. 145YS','species'),(396946,193125,'Trypanosomatidae sp. 148MD','species'),(396947,193125,'Trypanosomatidae sp. 149MD','species'),(396948,193125,'Trypanosomatidae sp. 14BT-B','species'),(396949,193125,'Trypanosomatidae sp. 150MD','species'),(396950,193125,'Trypanosomatidae sp. 151MD','species'),(396951,193125,'Trypanosomatidae sp. 17EC-A','species'),(396952,193125,'Trypanosomatidae sp. 19EC','species'),(396953,193125,'Trypanosomatidae sp. 21EC-B','species'),(396954,193125,'Trypanosomatidae sp. 22EC-A','species'),(396955,193125,'Trypanosomatidae sp. 5VL-B','species'),(396956,193125,'Trypanosomatidae sp. 64VL-A','species'),(396957,193125,'Trypanosomatidae sp. 64VL-C','species'),(396958,193125,'Trypanosomatidae sp. 65VL-B','species'),(396959,193125,'Trypanosomatidae sp. 66VL-A','species'),(396960,193125,'Trypanosomatidae sp. 67VL-C','species'),(396961,193125,'Trypanosomatidae sp. 68VL-A','species'),(396962,193125,'Trypanosomatidae sp. 68VL-C','species'),(396963,193125,'Trypanosomatidae sp. 69VL-B','species'),(396964,193125,'Trypanosomatidae sp. 70VL-A','species'),(396965,193125,'Trypanosomatidae sp. 71CN-A','species'),(396966,193125,'Trypanosomatidae sp. 71CN-D','species'),(396967,193125,'Trypanosomatidae sp. 72BR-B','species'),(396968,193125,'Trypanosomatidae sp. 73BR-A','species'),(396969,193125,'Trypanosomatidae sp. 74VL-B','species'),(396970,193125,'Trypanosomatidae sp. 75VL-B','species'),(396971,193125,'Trypanosomatidae sp. 76VL-A','species'),(396972,193125,'Trypanosomatidae sp. 77VL-G','species'),(396973,193125,'Trypanosomatidae sp. 80AR-D','species'),(396974,193125,'Trypanosomatidae sp. 80MV-C','species'),(396975,193125,'Trypanosomatidae sp. 80MV-E','species'),(396976,193125,'Trypanosomatidae sp. 82AL-A','species'),(396977,193125,'Trypanosomatidae sp. 82AL-B','species'),(396978,193125,'Trypanosomatidae sp. 83AL','species'),(396979,193125,'Trypanosomatidae sp. 84AL','species'),(396980,193125,'Trypanosomatidae sp. 85AL','species'),(396981,193125,'Trypanosomatidae sp. 86AL','species'),(396982,193125,'Trypanosomatidae sp. 87JS','species'),(396983,193125,'Trypanosomatidae sp. 88JS','species'),(396984,193125,'Trypanosomatidae sp. 90JS','species'),(396985,193125,'Trypanosomatidae sp. 92JS','species'),(396986,193125,'Trypanosomatidae sp. 93JS','species'),(396987,193125,'Trypanosomatidae sp. 94SI','species'),(396988,193125,'Trypanosomatidae sp. 95SI','species'),(396989,193125,'Trypanosomatidae sp. 97SI','species'),(396990,193125,'Trypanosomatidae sp. 98SI','species'),(396991,39473,'Cucumis anguria var. longaculeata','varietas'),(396992,3655,'Cucumis asper','species'),(396993,3655,'Cucumis humifructus','species'),(396994,3655,'Cucumis hystrix','species'),(396996,217627,'Cucumis prophetarum subsp. prophetarum','subspecies'),(396997,3655,'Cucumis sacleuxii','species'),(397000,110919,'Neosiphonia decumbens','species'),(397001,110919,'Neosiphonia elongella','species'),(397003,110919,'Neosiphonia flavimarina','species'),(397004,110919,'Neosiphonia harlandii','species'),(397005,110919,'Neosiphonia harveyi','species'),(397012,110919,'Neosiphonia sphaerocarpa','species'),(397013,110919,'Neosiphonia subtilissima','species'),(397014,110919,'Neosiphonia teradomariensis','species'),(397015,110919,'Neosiphonia tongatensis','species'),(397016,110919,'Neosiphonia yendoi','species'),(397017,31357,'Acrochaetium savianum','species'),(397018,31378,'Callithamnion consanguineum','species'),(397019,326258,'Herpochondria corallinae','species'),(397020,344031,'Chileogovea sp. MCZDNA101490','species'),(397021,297738,'Cyphophthalmus eratoae','species'),(397022,297738,'Cyphophthalmus sp. Bulgaria 2','species'),(397024,383981,'Neogovea sp. MCZDNA100869','species'),(397025,383981,'Neogovea sp. MCZDNA101408','species'),(397026,383981,'Neogovea sp. MCZDNA101409','species'),(397027,297752,'Paragovia sp. SLB-2006','species'),(397028,383940,'Pettalus sp. 259L','species'),(397029,383940,'Pettalus sp. Sinharaja','species'),(397030,58149,'Stylocellus sp. DNA100608','species'),(397031,58149,'Stylocellus sp. DNA100609','species'),(397032,58149,'Stylocellus sp. DNA100870','species'),(397033,58149,'Stylocellus sp. DNA101468','species'),(397034,58149,'Stylocellus sp. DNA101469','species'),(397035,58149,'Stylocellus sp. DNA101472','species'),(397036,58149,'Stylocellus sp. DNA101474','species'),(397037,58149,'Stylocellus sp. DNA101478','species'),(397038,58149,'Stylocellus sp. DNA101483','species'),(397039,58149,'Stylocellus sp. DNA101486','species'),(397040,58149,'Stylocellus sp. DNA101488','species'),(397041,58149,'Stylocellus sp. DNA101489','species'),(397042,58149,'Stylocellus sp. DNA101490','species'),(397043,58149,'Stylocellus sp. DNA101492','species'),(397044,58149,'Stylocellus sp. DNA101494','species'),(397045,58149,'Stylocellus sp. DNA101500','species'),(397046,58149,'Stylocellus sp. DNA101507','species'),(397047,58149,'Stylocellus sp. DNA101510','species'),(397048,58149,'Stylocellus sp. DNA101511','species'),(397049,58149,'Stylocellus sp. DNA101514','species'),(397050,58149,'Stylocellus sp. DNA101517','species'),(397051,58149,'Stylocellus sp. DNA101519','species'),(397052,297717,'Troglosiro juberthiei','species'),(397053,2794,'Rhodymenia intricata','species'),(397055,118630,'Metasiro','genus'),(397056,397055,'Metasiro americanus','species'),(397057,197320,'Chondrophycus intermedius','species'),(397058,2803,'Brongniartella','genus'),(397059,397058,'Brongniartella byssoides','species'),(397060,31377,'Spongoclonium','genus'),(397061,397060,'Spongoclonium pastorale','species'),(397063,13228,'Potamogeton bicupulatus','species'),(397064,13228,'Potamogeton epihydrus','species'),(397065,13228,'Potamogeton floridanus','species'),(397066,13228,'Potamogeton friesii','species'),(397067,13228,'Potamogeton gayii','species'),(397068,13228,'Potamogeton henningii','species'),(397069,13228,'Potamogeton hillii','species'),(397070,13228,'Potamogeton illinoensis','species'),(397071,13228,'Potamogeton oakesianus','species'),(397072,13228,'Potamogeton ochreatus','species'),(397073,13228,'Potamogeton pulcher','species'),(397074,108425,'Potamogeton berchtoldii subsp. gemmiparus','subspecies'),(397075,246702,'Potamogeton pusillus subsp. pusillus','subspecies'),(397076,13228,'Potamogeton rutilus','species'),(397077,13228,'Potamogeton spirillus','species'),(397078,13228,'Potamogeton strictifolius','species'),(397079,416632,'Potamogeton sibiricus subsp. subsibiricus','subspecies'),(397080,13228,'Potamogeton tennesseensis','species'),(397081,13228,'Potamogeton tepperi','species'),(397082,13228,'Potamogeton tricarinatus','species'),(397083,13228,'Potamogeton trichoides','species'),(397084,13228,'Potamogeton vaseyi','species'),(397086,13228,'Potamogeton x haynesii','species'),(397087,279891,'Porphyra sp. P245','species'),(397089,246706,'Stuckenia filiformis','species'),(397090,397089,'Stuckenia filiformis subsp. occidentalis','subspecies'),(397091,246706,'Stuckenia macrocarpa','species'),(397092,246706,'Stuckenia striata','species'),(397093,246706,'Stuckenia vaginata','species'),(397094,27253,'Zannichellia andina','species'),(397095,35199,'Nemalion sp. N10','species'),(397096,122414,'Antithamnionella sp. A31','species'),(397097,34857,'Hylomyscus walterverheyeni','species'),(397098,13428,'Cinnamomum tamala','species'),(397099,13428,'Cinnamomum multiflorum','species'),(397100,13428,'Cinnamomum inunctum','species'),(397101,13428,'Cinnamomum bejolghota','species'),(397102,119261,'Cinnamomum burmannii f. heyneanum','forma'),(397103,13428,'Cinnamomum wilsonii','species'),(397104,224583,'Eptesicus serotinus rhadinovirus 1','species'),(397105,224583,'Myotis nattereri rhadinovirus 1','species'),(397106,224583,'Nyctalus noctula rhadinovirus 1','species'),(397107,224583,'Nyctalus noctula rhadinovirus 2','species'),(397108,224583,'Pipistrellus pipistrellus rhadinovirus 1','species'),(397109,224583,'Plecotus auritus rhadinovirus 1','species'),(397110,29035,'Gnoristinae','subfamily'),(397111,397110,'Boletina','genus'),(397112,29035,'Leiinae','subfamily'),(397113,397112,'Leia','genus'),(397114,43799,'Mycetophilini','tribe'),(397115,43799,'Exechiini','tribe'),(397116,397114,'Dynatosoma','genus'),(397117,397114,'Epicypta','genus'),(397118,397114,'Macrobrachius','genus'),(397119,397114,'Phronia','genus'),(397120,397114,'Platurocypta','genus'),(397121,397114,'Sceptonia','genus'),(397122,397114,'Trichonta','genus'),(397123,397114,'Zygomyia','genus'),(397124,397115,'Allodia','genus'),(397125,397124,'Allodia sp. ER-18','species'),(397126,397115,'Allodiopsis','genus'),(397127,397126,'Allodiopsis rustica','species'),(397128,397115,'Anatella','genus'),(397129,397128,'Anatella lenis','species'),(397130,397111,'Boletina sp. ER-26','species'),(397131,397115,'Brazypeza','genus'),(397132,397131,'Brazypeza bisignata','species'),(397133,397115,'Brevicornu','genus'),(397134,397133,'Brevicornu sp. ER-27','species'),(397135,397133,'Brevicornu improvisum','species'),(397136,397112,'Docosia','genus'),(397137,397136,'Docosia sp. ER-72','species'),(397138,397116,'Dynatosoma reciprocum','species'),(397139,397115,'Exechia','genus'),(397140,397139,'Exechia frigida','species'),(397141,397115,'Exechiopsis','genus'),(397142,397141,'Exechiopsis sagittata','species'),(397143,397141,'Exechiopsis sp. ER-45','species'),(397144,397141,'Exechiopsis subulata','species'),(397145,397113,'Leia sp. ER-66','species'),(397146,397114,'Mycetophila','genus'),(397147,397146,'Mycetophila fungorum','species'),(397148,397115,'Notolopha','genus'),(397149,397148,'Notolopha cristata','species'),(397150,397115,'Pseudobrazypeza','genus'),(397151,397150,'Pseudobrachypeza helvetica','species'),(397152,397115,'Pseudorymosia','genus'),(397153,397152,'Pseudorymosia fovea','species'),(397154,305541,'Rymosia sp. ER-03','species'),(397155,397115,'Stigmatomeria','genus'),(397156,397155,'Stigmatomeria crassicornis','species'),(397157,397115,'Synplasta','genus'),(397158,397157,'Synplasta excogitata','species'),(397159,397115,'Tarnania','genus'),(397160,397159,'Tarnania dziedzickii','species'),(397161,397159,'Tarnania fenestralis','species'),(397162,397159,'Tarnania sp. ER-73','species'),(397163,397115,'Cordyla','genus'),(397164,397163,'Cordyla sp. ER-24','species'),(397165,4269,'Byrsonima gardneriana','species'),(397166,4269,'Byrsonima vacciniifolia','species'),(397167,100370,'Croton paludosus','species'),(397168,53853,'Chamaecrista belemii','species'),(397169,85249,'Pouteria torta','species'),(397170,119950,'Eugenia cf. rostrata FS393','species'),(397171,53845,'Caesalpinia bracteosa','species'),(397172,93803,'Waltheria sp. FS870','species'),(397173,43868,'Commiphora sp. FS882','species'),(397174,123430,'Maytenus sp. FS876','species'),(397175,191912,'Cenostigma gardnerianum','species'),(397176,100370,'Croton alagoensis','species'),(397177,43857,'Tapirira guianensis','species'),(397178,53862,'Dalbergia miscolobium','species'),(397179,63801,'Ocotea cf. glaziovii FS402','species'),(397180,3805,'Bauhinia cheilantha','species'),(397181,26496,'Strychnos sp. FS890','species'),(397182,216719,'Eriope','genus'),(397183,397182,'Eriope latifolia','species'),(397184,256812,'Pera glabrata','species'),(397185,85249,'Pouteria sp. FS397','species'),(397186,82154,'Hirtella glandulosa','species'),(397187,40008,'Tibouchina fissinervia','species'),(397188,63801,'Ocotea aciphylla','species'),(397189,13511,'Erythroxylum amplifolium','species'),(397190,37990,'mitosporic Xylariaceae','no rank'),(397192,96453,'Nodulisporium sylviforme','species'),(397193,2263,'Thermococcus sp. Tc85-SC-ISCS','species'),(397194,2263,'Thermococcus sp. Tc85-0 age SC','species'),(397195,2263,'Thermococcus sp. Tc70-CRC-S','species'),(397196,2263,'Thermococcus sp. Tc70-SC-I','species'),(397197,2263,'Thermococcus sp. Tc70-CRC-I','species'),(397198,2263,'Thermococcus sp. Tc70-SC-S','species'),(397199,2263,'Thermococcus sp. Tc85-CRC-I','species'),(397200,2263,'Thermococcus sp. Tc85-SC-I','species'),(397201,2263,'Thermococcus sp. Tc95-CRC-S','species'),(397202,2263,'Thermococcus sp. Tc95-CRC-I','species'),(397203,2263,'Thermococcus sp. Tc95-MC-I','species'),(397204,2263,'Thermococcus sp. Tc85-SC-S','species'),(397205,2263,'Thermococcus sp. Tc70-MC-S','species'),(397206,2263,'Thermococcus sp. Tc85-CRC-S','species'),(397207,2263,'Thermococcus sp. Tc85-MC-I','species'),(397208,2263,'Thermococcus sp. Tc95-SC-S','species'),(397209,2263,'Thermococcus sp. Tc95-MC-S','species'),(397210,2263,'Thermococcus sp. Tc85-MC-S','species'),(397211,2713,'Aquifex sp. 1H85-CRC-S','species'),(397212,2713,'Aquifex sp. 0H85-CRC-S','species'),(397213,2713,'Aquifex sp. 0H85-SC-S','species'),(397214,2713,'Aquifex sp. 1H85-SC-ISCS','species'),(397215,2713,'Aquifex sp. 1H85-MC-S','species'),(397216,2713,'Aquifex sp. 1H85-SC-S','species'),(397217,2713,'Aquifex sp. 10H85-CRC-S','species'),(397218,2713,'Aquifex sp. 10H85-MC-S','species'),(397219,182899,'Persephonella sp. 0H70-CRC-I','species'),(397220,182899,'Persephonella sp. 0H70-MC-S','species'),(397221,182899,'Persephonella sp. 1H70-MC-S','species'),(397222,182899,'Persephonella sp. 1H55-SC-S','species'),(397223,182899,'Persephonella sp. 10H55-SC-S','species'),(397224,182899,'Persephonella sp. 1H70-SC-S','species'),(397225,182899,'Persephonella sp. 0H55-CRC-S','species'),(397226,182899,'Persephonella sp. 0H70-CRC-S','species'),(397227,182899,'Persephonella sp. 1H55-CRC-I','species'),(397228,182899,'Persephonella sp. 1H55-CRC-S','species'),(397229,182899,'Persephonella sp. 1H70-CRC-I','species'),(397230,182899,'Persephonella sp. 1H70-CRC-S','species'),(397231,206044,'Vulcanithermus sp. 0H70-SC-S','species'),(397232,29548,'Rhodothermus sp. Ae70-CRC-S','species'),(397233,29548,'Rhodothermus sp. Ae70-SC-S','species'),(397234,202746,'Sulfurimonas sp. 0H30-CRC-S','species'),(397235,202746,'Sulfurimonas sp. 1H30-SC-S','species'),(397236,202746,'Sulfurimonas sp. 1N30-SC-S','species'),(397237,202746,'Sulfurimonas sp. 0H30-MC-S','species'),(397238,202746,'Sulfurimonas sp. 1H30-CRC-S','species'),(397239,202746,'Sulfurimonas sp. 10H30-SC-S','species'),(397240,202746,'Sulfurimonas sp. 10N30-SC-S','species'),(397241,53572,'Deferribacter sp. Fe70-CRC-S','species'),(397242,53572,'Deferribacter sp. Fe70-SC-S','species'),(397243,286,'Pseudomonas sp. An30N-SC-S','species'),(397244,286,'Pseudomonas sp. An30N-MC-S','species'),(397245,286,'Pseudomonas sp. An30N-CRC-S','species'),(397246,286,'Pseudomonas sp. An30H-MC-S','species'),(397247,286,'Pseudomonas sp. An30H-CRC-S','species'),(397248,286,'Pseudomonas sp. An30H-SC-S','species'),(397249,53246,'Pseudoalteromonas sp. Ae30-MC-S','species'),(397250,135575,'Idiomarina sp. Ae30-SC-S','species'),(397251,135575,'Idiomarina sp. Ae30-CRC-I','species'),(397252,135575,'Idiomarina sp. Ae30-CRC-S','species'),(397253,135575,'Idiomarina sp. Ae30-MC-I','species'),(397254,135575,'Idiomarina sp. Ae30-SC-I','species'),(397255,38240,'basidiomycete sp. IRAN 11904','species'),(397256,68809,'Typhula sp. Wh-1','species'),(397257,68809,'Typhula variabilis','species'),(397258,1839,'Nocardioides hwasunensis','species'),(397260,13687,'Sphingomonas sanxanigenens','species'),(397262,48792,'Saintpaulia sp. \'Robertson\'','species'),(397264,39934,'Lecanora argopholis','species'),(397265,39934,'Lecanora glabrata','species'),(397266,39934,'Lecanora valesiaca','species'),(397267,108953,'Protoparmelia picea','species'),(397268,118884,'Thiohalomonas','genus'),(397269,13757,'Viola eizanensis','species'),(397270,13757,'Viola sieboldiana','species'),(397271,397268,'Thiohalomonas nitratireducens','species'),(397272,46108,'Suaeda glauca','species'),(397273,46108,'Suaeda malacosperma','species'),(397274,4107,'Solanum cernuum','species'),(397275,481,'Andreprevotia','genus'),(397276,85023,'Crocebacterium','genus'),(397277,397276,'Crocebacterium ilecola','species'),(397278,86795,'Marmoricola aequoreus','species'),(397279,186818,'Crocinobacterium','genus'),(397280,397279,'Crocinobacterium jejui','species'),(397281,380240,'environmental samples','no rank'),(397282,397281,'uncultured Candidatus Brocadia sp.','species'),(397283,1485,'Clostridium sp. A9','species'),(397284,244127,'Anaerotruncus sp. G3','species'),(397286,186928,'Lachnospiraceae bacterium 14-2','species'),(397287,186928,'Lachnospiraceae bacterium 28-4','species'),(397288,186928,'Lachnospiraceae bacterium 3-1','species'),(397289,186928,'Lachnospiraceae bacterium 6-1','species'),(397290,186928,'Lachnospiraceae bacterium A2','species'),(397291,186928,'Lachnospiraceae bacterium A4','species'),(397293,1316416,'Hydrornis nipalensis','species'),(397295,1316416,'Hydrornis cyanea','species'),(397296,1316416,'Hydrornis elliottii','species'),(397297,1316416,'Hydrornis gurneyi','species'),(397298,9162,'Pitta maxima','species'),(397299,9162,'Pitta superba','species'),(397300,9162,'Pitta steerii','species'),(397301,9162,'Pitta kochi','species'),(397302,1316415,'Erythropitta arquata','species'),(397303,1316415,'Erythropitta granatina','species'),(397305,1316415,'Erythropitta venusta','species'),(397306,9162,'Pitta reichenowi','species'),(397307,9162,'Pitta brachyura','species'),(397308,9162,'Pitta nympha','species'),(397309,9162,'Pitta moluccensis','species'),(397311,9162,'Pitta elegans','species'),(397312,9162,'Pitta anerythra','species'),(397313,239375,'Eurylaimus steerii','species'),(397315,1316416,'Hydrornis phayrei','species'),(397318,1126,'Microcystis aeruginosa CALU 972','no rank'),(397319,151037,'environmental samples','no rank'),(397320,397319,'uncultured Anaerosinus sp.','species'),(397321,1190,'Fischerella sp. MV11','species'),(397322,1190,'Fischerella sp. MV9','species'),(397323,1190,'Fischerella sp. RV14','species'),(397324,47251,'Leptolyngbya sp. LLi18','species'),(397325,221285,'Westiellopsis sp. Ar73','species'),(397327,102234,'Cyanobacterium sp. LLi5','species'),(397328,34079,'unicellular cyanobacterium LLi67','species'),(397329,34079,'filamentous cyanobacterium LLi71','species'),(397330,862510,'Mus tenellus','species'),(397331,862510,'Mus sorella','species'),(397332,862510,'Mus bufo','species'),(397333,862510,'Mus cf. musculoides','species'),(397336,5957,'Chattonidiidae','family'),(397337,40632,'Condylostoma sp. Poe2.2','species'),(397338,397336,'Chattonidium','genus'),(397339,397338,'Chattonidium setense','species'),(397340,71022,'Ctenophorus sp. nguyarna','species'),(397342,10245,'Horsepox virus','no rank'),(397343,323382,'Dipodomys simulans peninsularis','subspecies'),(397344,201782,'Barypeithes albinae','species'),(397345,201782,'Barypeithes chevrolati','species'),(397346,201782,'Barypeithes formaneki','species'),(397347,201782,'Barypeithes interpositus','species'),(397348,201782,'Barypeithes liptoviensis','species'),(397349,201782,'Barypeithes mollicomus','species'),(397350,201782,'Barypeithes pellucidus','species'),(397351,201782,'Barypeithes purkynei','species'),(397352,201782,'Barypeithes vallestris','species'),(397353,335795,'Pseudomonas phage MP22','species'),(397354,57153,'Neonectria coccinea var. faginata','varietas'),(397355,5133,'Nectria major','species'),(397356,140106,'Neonectria sp. CBS 119525','species'),(397357,140106,'Neonectria sp. CBS 119527','species'),(397358,140106,'Neonectria sp. CBS 119528','species'),(397359,140106,'Neonectria sp. CBS 119529','species'),(397360,140106,'Neonectria sp. CBS 119530','species'),(397361,140106,'Neonectria sp. CBS 119531','species'),(397362,140106,'Neonectria sp. CBS 119532','species'),(397363,140106,'Neonectria sp. CBS 119533','species'),(397364,140106,'Neonectria sp. CBS 125.24','species'),(397365,140106,'Neonectria sp. CBS 208.30','species'),(397366,140106,'Neonectria sp. GJS 98-133','species'),(397367,35249,'Crocuta crocuta gammaherpesvirus 1','species'),(397368,35249,'Panthera leo gammaherpesvirus 1','species'),(397369,35249,'Rupicapra rupicapra gammaherpesvirus 1','species'),(397370,82283,'Centipeda minima','species'),(397371,3974,'Schoepfia fragrans','species'),(397372,1003244,'Anacolosa','genus'),(397373,397372,'Anacolosa papuana','species'),(397374,1003244,'Aptandra','genus'),(397375,397374,'Aptandra tubicina','species'),(397376,397374,'Aptandra zenkeri','species'),(397377,1003244,'Cathedra','genus'),(397378,397377,'Cathedra acuminata','species'),(397379,1003244,'Chaunochiton','genus'),(397380,397379,'Chaunochiton kappleri','species'),(397381,1003243,'Coula','genus'),(397382,397381,'Coula edulis','species'),(397383,1003242,'Curupira','genus'),(397384,397383,'Curupira tefeensis','species'),(397385,1003241,'Diogoa','genus'),(397386,397385,'Diogoa zenkeri','species'),(397387,1003241,'Engomegoma','genus'),(397388,397387,'Engomegoma gordonii','species'),(397389,39197,'Heisteria cauliflora','species'),(397390,39197,'Heisteria densifrons','species'),(397391,1003242,'Malania','genus'),(397392,397391,'Malania oleifera','species'),(397393,1003243,'Ochanostachys','genus'),(397394,397393,'Ochanostachys amentacea','species'),(397395,1003245,'Octoknema','genus'),(397396,397395,'Octoknema sp. D. Nickrent 4560','species'),(397397,50152,'Olax emirnensis','species'),(397398,26818,'Pentarhopalopilia','genus'),(397399,397398,'Pentarhopalopilia marquesii','species'),(397400,1003244,'Phanerodiscus','genus'),(397401,397400,'Phanerodiscus capuronii','species'),(397402,3973,'Ptychopetalum','genus'),(397403,397402,'Ptychopetalum petiolatum','species'),(397404,70869,'Strombosia grandifolia','species'),(397405,1003241,'Strombosiopsis','genus'),(397406,397405,'Strombosiopsis tetrandra','species'),(397407,1003241,'Tetrastylidium','genus'),(397408,397407,'Tetrastylidium peruvianum','species'),(397409,100370,'Croton laceratoglandulosus','species'),(397410,7140,'Choristoneura orae','species'),(397411,7140,'Choristoneura retiniana','species'),(397412,3442,'Coptis japonica var. dissecta','varietas'),(397413,33986,'Exiguobacterium sp. BSD 8','species'),(397414,28228,'Colwellia sp. SLW05','species'),(397415,286,'Pseudomonas sp. LBUM223','species'),(397416,286,'Pseudomonas sp. LBUM239','species'),(397417,286,'Pseudomonas sp. LBUM251','species'),(397418,286,'Pseudomonas sp. LBUM300','species'),(397419,286,'Pseudomonas sp. LBUM315','species'),(397420,286,'Pseudomonas sp. LBUM636','species'),(397421,286,'Pseudomonas sp. LBUM647','species'),(397422,48479,'consortium cosmid clone pGZ1','species'),(397423,32008,'Burkholderia sp. CC-S-L25','species'),(397425,379,'Rhizobium sp. CC-B-L8','species'),(397426,33464,'Scythropiinae','subfamily'),(397427,33464,'Yponomeutinae','subfamily'),(397428,33464,'Praydinae','subfamily'),(397430,33464,'Attevinae','subfamily'),(397431,374,'Bradyrhizobium sp. CCBAU 23013','species'),(397432,379,'Rhizobium sp. CCBAU 13093','species'),(397433,28105,'Sinorhizobium sp. CCBAU 53044','species'),(397434,397426,'Scythropia','genus'),(397435,49928,'bacterium bxyn2','species'),(397436,169055,'environmental samples','no rank'),(397437,397436,'uncultured Nordella sp.','species'),(397438,12916,'Acidovorax sp. BWLB','species'),(397439,33986,'Exiguobacterium sp. BOLB','species'),(397440,33882,'Microbacterium sp. MWMA','species'),(397441,33882,'Microbacterium sp. SRLB','species'),(397442,2040,'Aeromicrobium sp. SCLB','species'),(397443,390094,'Massila sp. 1MBG','species'),(397444,41275,'Brevundimonas sp. 7MBG','species'),(397445,182269,'Aurantimonas sp. 8MBG','species'),(397446,1372,'Planococcus sp. BRMA','species'),(397447,562,'Escherichia coli O127a:H6','no rank'),(397448,562,'Escherichia coli O119:H6','no rank'),(397449,562,'Escherichia coli OUT:H12','no rank'),(397450,562,'Escherichia coli OUT:H6','no rank'),(397451,562,'Escherichia coli O86a:H40','no rank'),(397452,562,'Escherichia coli O86a:H34','no rank'),(397453,562,'Escherichia coli O111:H2','no rank'),(397454,562,'Escherichia coli O142:H6','no rank'),(397455,1008893,'Hylarana banjarana','species'),(397456,481,'Gulbenkiania','genus'),(397457,397456,'Gulbenkiania mobilis','species'),(397458,102793,'Influenza A virus (A/duck/Novosibirsk/02/05(H5N1))','no rank'),(397459,301959,'Mytilaster','genus'),(397460,397459,'Mytilaster minimus','species'),(397461,354340,'Maarrka','genus'),(397462,397461,'Maarrka sp. 1 TLF-2008','species'),(397495,81601,'Gloiocladia','genus'),(397496,397495,'Gloiocladia furcata','species'),(397497,397495,'Gloiocladia fruticulosa','species'),(397498,375141,'Paracamallanus','genus'),(397499,397498,'Paracamallanus cyathopharynx','species'),(397500,332288,'Procamallanus laevionchus','species'),(397501,214002,'Rhabdochonidae','family'),(397502,385056,'Spinitectus petterae','species'),(397503,33256,'Quimperiidae','family'),(397504,397503,'Quimperia','genus'),(397505,397504,'Quimperia sp. LV32','species'),(397506,108240,'Caryophyllidae','family'),(397507,397506,'Monobothrioides','genus'),(397508,397507,'Monobothrioides woodlandi','species'),(397509,334450,'Allocreadium mazoensis','species'),(397511,53703,'Proteocephalus sp. LV02','species'),(397512,179104,'Argulus monodi','species'),(397513,6840,'Dolops','genus'),(397514,397513,'Dolops ranarum','species'),(397515,257372,'Tylodelphys sp. LV43','species'),(397516,257372,'Tylodelphys sp. LV52','species'),(397517,47567,'Contracaecum sp. LV50','species'),(397518,378081,'Rhabdochona congolensis','species'),(397520,138586,'Astiotrema reniferum','species'),(397521,138586,'Astiotrema sp. LV40','species'),(397522,27872,'Maseniidae','family'),(397523,397522,'Eumasenia','genus'),(397524,397523,'Eumasenia bangweulensis','species'),(397525,232598,'Clinostomum sp. LV07','species'),(397527,53703,'Proteocephalus sp. LV36','species'),(397528,41424,'Neogoezia','genus'),(397529,397528,'Neogoezia sp. LV26','species'),(397530,71493,'Elysia sp. ALB-2006','species'),(397532,6348,'unclassified Phyllodocida','no rank'),(397533,715983,'Alciopina','genus'),(397534,397533,'Alciopina sp. THS-2006','species'),(397535,6374,'Auchenoplax','genus'),(397536,397535,'Auchenoplax crinita','species'),(397537,55816,'Aeolosoma sp. THS-2006','species'),(397538,311529,'Aglaophamus circinata','species'),(397539,199549,'Ancistrosyllis groenlandica','species'),(397541,6393,'Eisenia sp. THS-2006','species'),(397542,10913,'Porcine rotavirus strain 344/04-1','no rank'),(397543,137757,'unclassified Ipomovirus','no rank'),(397544,137757,'Squash vein yellowing virus','species'),(397545,205909,'Simulium ubiquitum cypovirus','species'),(397546,102796,'Influenza A virus (A/teal/Primorie/3628/02(H9N2))','no rank'),(397547,102796,'Influenza A virus (A/teal/Primorie/3631/02(H9N2))','no rank'),(397548,299327,'Influenza A virus (A/duck/Primorie/3672/02(H4N2))','no rank'),(397549,11320,'H12N2 subtype','no rank'),(397550,397549,'Influenza A virus (A/duck/Primorie/3691/02(H12N2))','no rank'),(397551,221999,'Glycinde','genus'),(397552,397551,'Glycinde armigera','species'),(397553,51292,'Heteromastus','genus'),(397554,397553,'Heteromastus filiformis','species'),(397555,199555,'Exogone verugera','species'),(397556,104717,'Fauveliopsis scabra','species'),(397557,222000,'Goniada brunnea','species'),(397558,61661,'Lumbriculus sp. THS-2006','species'),(397559,6397,'Lumbricus sp. THS-2006','species'),(397560,36120,'Nephtys longosetosa','species'),(397561,104742,'Notomastus tenuis','species'),(397562,115845,'Ophiodromus pugettensis','species'),(397563,68287,'Mesorhizobium sp. 101-Evora','species'),(397564,68287,'Mesorhizobium sp. 79-Elvas','species'),(397565,68287,'Mesorhizobium sp. 83-Elvas','species'),(397566,68287,'Mesorhizobium sp. 87-Evora','species'),(397567,68287,'Mesorhizobium sp. 89a.-Evora','species'),(397568,68287,'Mesorhizobium sp. 92-Evora','species'),(397569,68287,'Mesorhizobium sp. 96-Evora','species'),(397570,68287,'Mesorhizobium sp. CV-1-Elvas','species'),(397571,68287,'Mesorhizobium sp. CV-11-Elvas','species'),(397572,6348,'Tomopteridae','family'),(397573,397572,'Tomopteris','genus'),(397574,397573,'Tomopteris sp. THS-2006','species'),(397575,6348,'Alciopedidae','family'),(397576,397575,'Torrea','genus'),(397577,397576,'Torrea sp. THS-2006','species'),(397578,46589,'Trochochaetidae','family'),(397579,397578,'Trochochaeta','genus'),(397580,397579,'Trochochaeta sp. THS-2006','species'),(397581,199571,'Typosyllis anoculata','species'),(397582,195262,'Orbinia swani','species'),(397583,638665,'Terebellidae sp. THS-2006','species'),(397584,273016,'Aricidea sp. THS-2006','species'),(397586,46600,'Polydora sp. THS-2006','species'),(397587,27907,'Siboglinum fjordicum','species'),(397589,41693,'Stylaria sp. THS-2006','species'),(397590,332162,'environmental samples','no rank'),(397591,397590,'uncultured Solibacter sp.','species'),(397593,251440,'Paraonis','genus'),(397594,397593,'Paraonis sp. THS-2006','species'),(397595,61322,'Noturus maydeni','species'),(397596,61322,'Noturus gladiator','species'),(397597,475176,'Siphamia','genus'),(397598,397597,'Siphamia versicolor','species'),(397599,211796,'Crepipatella dorsata','species'),(397600,211796,'Crepipatella sp. RC-2006','species'),(397607,71817,'Anomala sp. BM677813','species'),(397608,71817,'Anomala sp. BM677815','species'),(397610,295541,'Ochodaeus sp. BM678423','species'),(397611,7059,'Hemiserica','genus'),(397612,397611,'Hemiserica nasutella','species'),(397613,43333,'Mazama nana','species'),(397614,371034,'Hippocamelus bisulcus','species'),(397615,43333,'Mazama bororo','species'),(397616,43333,'Mazama sp. msg13mru','species'),(397617,47817,'Lachnum brevipilosum','species'),(397618,47817,'Lachnum ciliare','species'),(397619,47817,'Lachnum palmae','species'),(397620,47817,'Lachnum papyraceum','species'),(397621,47830,'Lachnellula pulverulenta','species'),(397622,721834,'Incrucipulum longispineum','species'),(397623,144537,'Paraglomus laccatum','species'),(397624,21013,'Mimosa colombiana','species'),(397625,21013,'Mimosa guilandinae','species'),(397626,21013,'Mimosa myriadena','species'),(397627,21013,'Mimosa nothacacia','species'),(397628,21013,'Mimosa revoluta','species'),(397629,148712,'Parapiptadenia pterosperma','species'),(397630,148712,'Parapiptadenia zehntneri','species'),(397631,148717,'Piptadenia adiantoides','species'),(397632,148717,'Piptadenia buchtienii','species'),(397633,148717,'Piptadenia floribunda','species'),(397634,148717,'Piptadenia gonoacantha','species'),(397635,148717,'Piptadenia irwinii','species'),(397636,148717,'Piptadenia leucoxylon','species'),(397637,148717,'Piptadenia macradenia','species'),(397638,148717,'Piptadenia minutiflora','species'),(397639,148717,'Piptadenia paniculata','species'),(397640,148717,'Piptadenia peruviana','species'),(397641,148717,'Piptadenia pteroclada','species'),(397642,148717,'Piptadenia ramosissima','species'),(397643,148717,'Piptadenia robusta','species'),(397644,148717,'Piptadenia stipulacea','species'),(397645,163487,'Pseudopiptadenia','genus'),(397646,397645,'Pseudopiptadenia contorta','species'),(397647,397645,'Pseudopiptadenia suaveolens','species'),(397648,148725,'Stryphnodendron adstringens','species'),(397649,148725,'Stryphnodendron coriaceum','species'),(397650,148725,'Stryphnodendron fissuratum','species'),(397651,148725,'Stryphnodendron polystachyum','species'),(397652,148725,'Stryphnodendron pulcherrimum','species'),(397653,148725,'Stryphnodendron rotundifolium','species'),(397654,148725,'Stryphnodendron duckeanum','species'),(397655,142980,'Hexalectris grandiflora','species'),(397656,721813,'Chamaemeles','genus'),(397657,397656,'Chamaemeles coriacea','species'),(397658,234940,'Lulworthiales sp. BBH16759','species'),(397659,260547,'Scarabaeidae sp. BM677796','species'),(397660,260547,'Scarabaeidae sp. BM677798','species'),(397661,43333,'Mazama nemorivaga','species'),(397662,3266,'Angiopteris acutidentata','species'),(397663,3266,'Angiopteris cartilaginea','species'),(397664,3266,'Angiopteris caudatiformis','species'),(397665,3266,'Angiopteris caudipinna','species'),(397666,3266,'Angiopteris fokiensis','species'),(397667,3266,'Angiopteris hainanensis','species'),(397668,3266,'Angiopteris helferiana','species'),(397669,3266,'Angiopteris hokouensis','species'),(397670,3266,'Angiopteris howii','species'),(397671,3266,'Angiopteris omeiensis','species'),(397672,3266,'Angiopteris wangii','species'),(397673,203825,'Archangiopteris bipinnata','species'),(397674,203825,'Archangiopteris henryi','species'),(397675,203825,'Archangiopteris tonkinensis','species'),(397676,37228,'Dicranopteris ampla','species'),(397677,37228,'Dicranopteris gigantea','species'),(397678,37228,'Dicranopteris pedata','species'),(397679,292898,'Diplopterygium blotianum','species'),(397680,292898,'Diplopterygium chinensis','species'),(397681,292898,'Diplopterygium glaucoides','species'),(397682,292898,'Diplopterygium glaucum','species'),(397683,3273,'Gleichenia laevissima','species'),(397684,292898,'Diplopterygium rufum','species'),(397685,292898,'Diplopterygium simulans','species'),(397686,158529,'Sticherus laevigatus','species'),(397687,89443,'fungal sp. fxyn1','species'),(397688,6836,'environmental samples','no rank'),(397689,397688,'uncultured Calanus sp.','species'),(397691,311780,'Paecilomyces verticillatus','species'),(397692,4919,'Pichia sp. CC-88204','species'),(397693,119210,'Influenza A virus (A/Norway/1022/2005(H3N2))','no rank'),(397694,119210,'Influenza A virus (A/Norway/1031/2005(H3N2))','no rank'),(397695,119210,'Influenza A virus (A/Norway/1103/2004(H3N2))','no rank'),(397696,119210,'Influenza A virus (A/Norway/1115/2005(H3N2))','no rank'),(397697,119210,'Influenza A virus (A/Norway/1118/2005(H3N2))','no rank'),(397698,119210,'Influenza A virus (A/Norway/1191/2004(H3N2))','no rank'),(397699,119210,'Influenza A virus (A/Norway/1221/2004(H3N2))','no rank'),(397700,119210,'Influenza A virus (A/Norway/216/2005(H3N2))','no rank'),(397701,119210,'Influenza A virus (A/Norway/242/2005(H3N2))','no rank'),(397702,119210,'Influenza A virus (A/Norway/376/2005(H3N2))','no rank'),(397703,119210,'Influenza A virus (A/Norway/504/2005(H3N2))','no rank'),(397704,119210,'Influenza A virus (A/Norway/511/2005(H3N2))','no rank'),(397705,119210,'Influenza A virus (A/Norway/533/2005(H3N2))','no rank'),(397706,119210,'Influenza A virus (A/Norway/545/2005(H3N2))','no rank'),(397707,119210,'Influenza A virus (A/Norway/56/2005(H3N2))','no rank'),(397708,119210,'Influenza A virus (A/Norway/620/2005(H3N2))','no rank'),(397709,119210,'Influenza A virus (A/Norway/623/2005(H3N2))','no rank'),(397710,119210,'Influenza A virus (A/Norway/70/2005(H3N2))','no rank'),(397711,119210,'Influenza A virus (A/Norway/71/2005(H3N2))','no rank'),(397712,119210,'Influenza A virus (A/Norway/735/2005(H3N2))','no rank'),(397713,119210,'Influenza A virus (A/Norway/745/2005(H3N2))','no rank'),(397714,119210,'Influenza A virus (A/Norway/751/2005(H3N2))','no rank'),(397715,119210,'Influenza A virus (A/Norway/779/2005(H3N2))','no rank'),(397716,119210,'Influenza A virus (A/Norway/782/2005(H3N2))','no rank'),(397717,119210,'Influenza A virus (A/Norway/807/2004(H3N2))','no rank'),(397718,119210,'Influenza A virus (A/Norway/875/2005(H3N2))','no rank'),(397719,119210,'Influenza A virus (A/Norway/883/2005(H3N2))','no rank'),(397720,119210,'Influenza A virus (A/Norway/962/2005(H3N2))','no rank'),(397721,119210,'Influenza A virus (A/Norway/963/2005(H3N2))','no rank'),(397722,119210,'Influenza A virus (A/Oslo/2130/99(H3N2))','no rank'),(397723,119210,'Influenza A virus (A/Oslo/274/98(H3N2))','no rank'),(397724,119210,'Influenza A virus (A/Oslo/283/98(H3N2))','no rank'),(397725,119210,'Influenza A virus (A/Oslo/3385/2003(H3N2))','no rank'),(397726,119210,'Influenza A virus (A/Oslo/5054/2003(H3N2))','no rank'),(397727,119210,'Influenza A virus (A/Oslo/5057/2003(H3N2))','no rank'),(397728,119210,'Influenza A virus (A/Oslo/5058/2003(H3N2))','no rank'),(397729,119210,'Influenza A virus (A/Oslo/5381/2000(H3N2))','no rank'),(397730,119210,'Influenza A virus (A/Oslo/5811/2002(H3N2))','no rank'),(397731,119210,'Influenza A virus (A/Oslo/613/03(H3N2))','no rank'),(397732,119210,'Influenza A virus (A/Oslo/614/2003(H3N2))','no rank'),(397733,119210,'Influenza A virus (A/Oslo/64/2004(H3N2))','no rank'),(397734,119210,'Influenza A virus (A/Oslo/643h/2003(H3N2))','no rank'),(397735,119210,'Influenza A virus (A/Oslo/669/2002(H3N2))','no rank'),(397736,119210,'Influenza A virus (A/Oslo/737/99(H3N2))','no rank'),(397737,119210,'Influenza A virus (A/Oslo/871/99(H3N2))','no rank'),(397739,119210,'Influenza A virus (A/Oslo/99/97(H3N2))','no rank'),(397740,279891,'Porphyra sp. collinsii','species'),(397741,279891,'Porphyra sp. novae-angliae','species'),(397742,279891,'Porphyra sp. olivii','species'),(397743,279891,'Porphyra sp. spatulata','species'),(397744,279891,'Porphyra sp. stamfordensis','species'),(397745,77062,'Salix exigua var. hindsiana','varietas'),(397746,77062,'Salix exigua var. sessilifolia','varietas'),(397747,40685,'Salix taxifolia','species'),(397748,56318,'Habromys chinanteco','species'),(397749,56318,'Habromys ixtlani','species'),(397750,56318,'Habromys simulatus','species'),(397751,56318,'Habromys delicatulus','species'),(397752,56318,'Habromys schmidlyi','species'),(397755,39703,'Septoria lycopersici var. lycopersici','varietas'),(397756,39702,'Septoria malagutii','varietas'),(397757,129384,'Dokmaia','genus'),(397759,397757,'Dokmaia monthadangii','species'),(397760,5455,'Colletotrichum sp. IP-43','species'),(397761,5455,'Colletotrichum sp. IP-42','species'),(397762,5455,'Colletotrichum sp. IP-68','species'),(397763,5455,'Colletotrichum sp. IP-53','species'),(397764,5455,'Colletotrichum sp. IP-54','species'),(397765,5455,'Colletotrichum sp. IP-55','species'),(397766,5455,'Colletotrichum sp. IP-56','species'),(397767,5455,'Colletotrichum sp. IP-35','species'),(397768,5455,'Colletotrichum sp. IP-36','species'),(397769,5506,'Fusarium sp. IP-66','species'),(397770,5506,'Fusarium sp. IP-87','species'),(397771,5506,'Fusarium sp. IP-50','species'),(397772,5506,'Fusarium sp. IP-65','species'),(397773,34399,'Phomopsis sp. IP-58','species'),(397774,34399,'Phomopsis sp. IP-46','species'),(397775,34399,'Phomopsis sp. IP-51','species'),(397776,34399,'Phomopsis sp. IP-61','species'),(397777,34399,'Phomopsis sp. IP-57','species'),(397778,34399,'Phomopsis sp. IP-59','species'),(397779,34399,'Phomopsis sp. IP-44','species'),(397780,34399,'Phomopsis sp. IP-41','species'),(397781,34399,'Phomopsis sp. IP-45','species'),(397782,34399,'Phomopsis sp. IP-52','species'),(397783,34399,'Phomopsis sp. IP-67','species'),(397784,37991,'Xylaria sp. IP-30','species'),(397785,37991,'Xylaria sp. IP-31','species'),(397786,37991,'Xylaria sp. IP-32','species'),(397787,37991,'Xylaria sp. IP-33','species'),(397788,37991,'Xylaria sp. IP-34','species'),(397789,37991,'Xylaria sp. IP-94','species'),(397790,37991,'Xylaria sp. IP-93','species'),(397791,37991,'Xylaria sp. IP-29','species'),(397792,37991,'Xylaria sp. IP-38','species'),(397793,37991,'Xylaria sp. IP-39','species'),(397794,37991,'Xylaria sp. IP-40','species'),(397795,5455,'Colletotrichum sp. IP-77','species'),(397796,5455,'Colletotrichum sp. IP-72','species'),(397797,5506,'Fusarium sp. IP-75','species'),(397798,5021,'Leptosphaeria sp. IP-99','species'),(397799,5133,'Nectria sp. IP-83','species'),(397800,34399,'Phomopsis sp. IP-80','species'),(397801,34399,'Phomopsis sp. IP-81','species'),(397802,34399,'Phomopsis sp. IP-82','species'),(397804,21199,'Asclepias inaequalis','species'),(397805,167488,'Lagarinthus','genus'),(397806,397805,'Lagarinthus multicaulis','species'),(397807,167488,'Miraglossum','genus'),(397808,397807,'Miraglossum verticillare','species'),(397809,141640,'Pachycarpus appendiculatus','species'),(397810,141640,'Pachycarpus asperifolius','species'),(397811,141640,'Pachycarpus concolor','species'),(397812,141640,'Pachycarpus coronarius','species'),(397813,141640,'Pachycarpus dealbatus','species'),(397814,141640,'Pachycarpus goetzei','species'),(397815,141640,'Pachycarpus grantii','species'),(397816,397815,'Pachycarpus grantii subsp. marroninus','subspecies'),(397817,141640,'Pachycarpus lineolatus','species'),(397818,141640,'Pachycarpus natalensis','species'),(397819,141640,'Pachycarpus reflectens','species'),(397820,219271,'Schizoglossum atropurpureum','species'),(397821,219271,'Schizoglossum cordifolium','species'),(397822,219271,'Schizoglossum eustegioides','species'),(397823,219271,'Schizoglossum filiforme','species'),(397824,219274,'Stathmostelma diversifolium','species'),(397825,219274,'Stathmostelma pauciflorum','species'),(397826,219274,'Stathmostelma verdickii','species'),(397827,167488,'Trachycalymma','genus'),(397828,397827,'Trachycalymma buchwaldii','species'),(397829,397827,'Trachycalymma foliosum','species'),(397830,397827,'Trachycalymma pseudofimbriatum','species'),(397831,167488,'Woodia','genus'),(397832,397831,'Woodia mucronata','species'),(397833,219279,'Xysmalobium fraternum','species'),(397834,219279,'Xysmalobium gerrardii','species'),(397835,219279,'Xysmalobium heudelotianum','species'),(397836,219279,'Xysmalobium involucratum','species'),(397837,219279,'Xysmalobium kaessneri','species'),(397838,219279,'Xysmalobium parviflorum','species'),(397839,219279,'Xysmalobium tysonianum','species'),(397840,219238,'Glossostelma ceciliae','species'),(397841,167488,'Fanninia','genus'),(397842,397841,'Fanninia caloglossa','species'),(397843,167488,'Cordylogyne','genus'),(397844,397843,'Cordylogyne globosa','species'),(397845,167488,'Aspidonepsis','genus'),(397846,397845,'Aspidonepsis flava','species'),(397847,397845,'Aspidonepsis diploglossa','species'),(397848,219224,'Aspidoglossum connatum','species'),(397849,219224,'Aspidoglossum delagoense','species'),(397850,21199,'Asclepias woodii','species'),(397851,21199,'Asclepias stellifera','species'),(397852,21199,'Asclepias praemorsa','species'),(397853,21199,'Asclepias albens','species'),(397854,21199,'Asclepias brevipes','species'),(397855,21199,'Asclepias crispa','species'),(397856,21199,'Asclepias cucullata','species'),(397857,21199,'Asclepias fascicularis','species'),(397858,21199,'Asclepias gibba','species'),(397859,21199,'Asclepias linaria','species'),(397860,21199,'Asclepias longifolia','species'),(397861,126757,'Gomphocarpus abyssinicus','species'),(397862,126757,'Gomphocarpus tomentosus','species'),(397863,126757,'Gomphocarpus glaucophyllus','species'),(397864,171551,'Barnesiella','genus'),(397865,397864,'Barnesiella viscericola','species'),(397866,1386,'Bacillus sp. 04Ya209','species'),(397867,1386,'Bacillus sp. 04Ya252','species'),(397868,1386,'Bacillus sp. 04Ya253','species'),(397869,662,'Vibrio sp. 04Ya057','species'),(397870,662,'Vibrio sp. 04Ya061','species'),(397871,662,'Vibrio sp. 04Ya068','species'),(397872,662,'Vibrio sp. 04Ya117','species'),(397873,662,'Vibrio sp. 04Ya137','species'),(397874,662,'Vibrio sp. 04Ya294','species'),(397875,662,'Vibrio sp. 04Ya071','species'),(397876,22,'Shewanella sp. 04Ya086','species'),(397877,22,'Shewanella sp. 04Ya181','species'),(397878,662,'Vibrio sp. 04Ya004','species'),(397879,662,'Vibrio sp. 04Ya016','species'),(397880,662,'Vibrio sp. 04Ya030','species'),(397881,662,'Vibrio sp. 04Ya033','species'),(397882,662,'Vibrio sp. 04Ya045','species'),(397883,662,'Vibrio sp. 04Ya059','species'),(397884,662,'Vibrio sp. 04Ya090','species'),(397885,662,'Vibrio sp. 04Ya091','species'),(397886,662,'Vibrio sp. 04Ya094','species'),(397887,662,'Vibrio sp. 04Ya100','species'),(397888,662,'Vibrio sp. 04Ya101','species'),(397889,662,'Vibrio sp. 04Ya103','species'),(397890,662,'Vibrio sp. 04Ya110','species'),(397891,662,'Vibrio sp. 04Ya111','species'),(397892,662,'Vibrio sp. 04Ya115','species'),(397893,662,'Vibrio sp. 04Ya121','species'),(397894,662,'Vibrio sp. 04Ya123','species'),(397895,662,'Vibrio sp. 04Ya125','species'),(397896,662,'Vibrio sp. 04Ya129','species'),(397897,662,'Vibrio sp. 04Ya131','species'),(397898,662,'Vibrio sp. 04Ya133','species'),(397899,662,'Vibrio sp. 04Ya142','species'),(397900,662,'Vibrio sp. 04Ya148','species'),(397901,662,'Vibrio sp. 04Ya150','species'),(397902,662,'Vibrio sp. 04Ya155','species'),(397903,662,'Vibrio sp. 04Ya186','species'),(397904,662,'Vibrio sp. 04Ya208','species'),(397905,662,'Vibrio sp. 04Ya228','species'),(397906,662,'Vibrio sp. 04Ya230','species'),(397907,662,'Vibrio sp. 04Ya244','species'),(397908,662,'Vibrio sp. 04Ya246','species'),(397909,662,'Vibrio sp. 04Ya248','species'),(397910,662,'Vibrio sp. 04Ya249','species'),(397911,662,'Vibrio sp. 04Ya258','species'),(397912,662,'Vibrio sp. 04Ya262','species'),(397913,662,'Vibrio sp. 04Ya280','species'),(397914,662,'Vibrio sp. 04Ya296','species'),(397915,662,'Vibrio sp. 04Ya302','species'),(397916,662,'Vibrio sp. 04Ya303','species'),(397917,662,'Vibrio sp. 04Ya305','species'),(397918,22,'Shewanella sp. 04Ya007','species'),(397919,22,'Shewanella sp. 04Ya112','species'),(397920,1569,'Sporosarcina sp. 04Ya192','species'),(397921,44249,'Paenibacillus sp. 04Ya254','species'),(397922,6739,'Acantholithodes','genus'),(397923,397922,'Acantholithodes hispidus','species'),(397924,98081,'Argis','genus'),(397925,397924,'Argis alaskensis','species'),(397926,397924,'Argis lar','species'),(397927,290324,'Bentheogennema borealis','species'),(397928,397932,'Axiidae','family'),(397929,397928,'Calocarides','genus'),(397930,397929,'Calocarides spinulicauda','species'),(397932,116702,'Axioidea','superfamily'),(397933,397932,'Calocarididae','family'),(397934,1485,'Clostridium sp. Fanp3','species'),(397935,397933,'Calocaris','genus'),(397936,397935,'Calocaris investigatoris','species'),(397937,41209,'Chionoecetes angulatus','species'),(397938,6804,'Pisidae','family'),(397939,397938,'Chorilia','genus'),(397940,397939,'Chorilia longipes','species'),(397941,379,'Rhizobium sp. BICC 651R','species'),(397942,98082,'Crangon abyssorum','species'),(397943,98082,'Crangon alaskensis','species'),(397944,98082,'Crangon communis','species'),(397945,80869,'Acidovorax citrulli AAC00-1','no rank'),(397946,98089,'Eualus','genus'),(397947,397946,'Eualus avinus','species'),(397948,76887,'Caldivirga maquilingensis IC-167','no rank'),(397949,397946,'Eualus barbatus','species'),(397950,397946,'Eualus biunguis','species'),(397951,397946,'Eualus gaimardii','species'),(397952,397946,'Eualus suckleyi','species'),(397953,361633,'Hyas lyratus','species'),(397954,100891,'Hymenodora','genus'),(397955,397954,'Hymenodora frontalis','species'),(397956,98090,'Lebbeus groenlandicus','species'),(397957,174391,'Lithodes couesi','species'),(397958,174395,'Lopholithodes foraminatus','species'),(397959,394269,'Munidopsis quadrata','species'),(397960,100891,'Notostomus','genus'),(397961,397960,'Notostomus japonicus','species'),(397963,6701,'Pandalopsis','genus'),(397964,397963,'Pandalopsis dispar','species'),(397965,1386,'Bacillus sp. DCU SB-B2','species'),(397966,1386,'Bacillus sp. DCU SB-BT','species'),(397967,1386,'Bacillus sp. DCU10','species'),(397968,1386,'Bacillus sp. DCU13','species'),(397969,1386,'Bacillus sp. DCU14','species'),(397970,1386,'Bacillus sp. DCU17','species'),(397971,1386,'Bacillus sp. DCU18','species'),(397972,1386,'Bacillus sp. DCU20','species'),(397973,1386,'Bacillus sp. DCU3','species'),(397974,1386,'Bacillus sp. DCU7','species'),(397975,6702,'Pandalus danae','species'),(397976,6702,'Pandalus goniurus','species'),(397977,6702,'Pandalus jordani','species'),(397978,6702,'Pandalus montagui','species'),(397980,6702,'Pandalus stenolepis','species'),(397981,49928,'bacterium DCU SB-C1','species'),(397982,45359,'Pseudomonas sp. DCU12','species'),(397983,286,'Pseudomonas sp. DCU15','species'),(397984,286,'Pseudomonas sp. DCU16','species'),(397985,286,'Pseudomonas sp. DCU19','species'),(397986,28453,'Sphingobacterium sp. DCU9','species'),(397987,98098,'Pasiphaea pacifica','species'),(397988,98081,'Sclerocrangon','genus'),(397989,397988,'Sclerocrangon boreas','species'),(397990,111522,'Sergestes','genus'),(397991,397990,'Sergestes similis','species'),(397992,98089,'Spirontocaris','genus'),(397993,397992,'Spirontocaris holmesi','species'),(397994,397992,'Spirontocaris lamellicornis','species'),(397995,397992,'Spirontocaris phippsi','species'),(397996,397992,'Spirontocaris sica','species'),(397997,397992,'Spirontocaris spinus','species'),(397998,100891,'Systellaspis','genus'),(397999,397998,'Systellaspis braueri','species'),(398000,32022,'Campylobacter jejuni subsp. jejuni CG8486','no rank'),(398001,191,'Azospirillum sp. CC-AFH6','species'),(398002,1386,'Bacillus sp. KCH2','species'),(398003,1386,'Bacillus sp. KCH3','species'),(398004,33986,'Exiguobacterium sp. KCH5','species'),(398005,55968,'Leucobacter sp. KCH4','species'),(398006,77022,'Cylindrospermopsis raciborskii T3','no rank'),(398007,109265,'Dolichospermum circinale AWQC131C','no rank'),(398009,7037,'Bemisia atriplex','species'),(398011,104496,'Cimeliidae','no rank'),(398012,398011,'Axia','genus'),(398013,13806,'Neogrollea','genus'),(398014,118069,'Goebelobryum','genus'),(398017,984500,'Herzogianthus','genus'),(398018,3200,'Jackiellaceae','family'),(398019,398018,'Jackiella','genus'),(398020,362807,'Geocalyx caledonicus','species'),(398021,398014,'Goebelobryum unguiculatum','species'),(398022,398017,'Herzogianthus vaginatus','species'),(398023,398019,'Jackiella curvata','species'),(398024,398013,'Neogrollea notabilis','species'),(398025,65526,'Schistidium elegantulum','species'),(398026,65526,'Schistidium lancifolium','species'),(398027,65526,'Schistidium pulchrum','species'),(398028,65526,'Schistidium scandicum','species'),(398029,65526,'Schistidium submuticum','species'),(398030,29278,'PCR cloning vector pAnti-Kit-Barnase','species'),(398031,1209527,'Toxoplasma gondii type III','no rank'),(398032,224583,'Apodemus flavicollis rhadinovirus 1','species'),(398033,224583,'Bandicota savilei rhadinovirus 1','species'),(398035,226,'Alteromonas tagae','species'),(398036,226,'Alteromonas simiduii','species'),(398037,460073,'Segetibacter koreensis','species'),(398038,79328,'Chitinophaga soli','species'),(398039,79328,'\'Chitinophaga terrae\' An et al. 2007','species'),(398041,563835,'Flavisolibacter','genus'),(398044,84566,'Sphingoterrabacterium','genus'),(398045,398041,'Flavisolibacter ginsengiterrae','species'),(398046,376469,'Olivibacter terrae','species'),(398047,376469,'Olivibacter soli','species'),(398048,376469,'Olivibacter ginsengisoli','species'),(398049,423349,'Mucilaginibacter daejeonensis','species'),(398050,398044,'Sphingoterrabacterium pocheensis','species'),(398051,423349,'Mucilaginibacter composti','species'),(398052,84567,'Pedobacter composti','species'),(398053,398044,'Sphingoterrabacterium koreensis','species'),(398054,84567,'Pedobacter daechungensis','species'),(398055,29278,'Moss transformation vector pTN80','species'),(398056,29278,'Moss transformation vector pTN86','species'),(398057,29278,'Moss transformation vector pTN182','species'),(398058,29278,'Moss transformation vector pTN85','species'),(398059,292477,'Pepper yellow leaf curl Indonesia virus-[Tomato3]','no rank'),(398060,292477,'Pepper yellow leaf curl Indonesia virus-[Ageratum]','no rank'),(398061,111621,'Xanthoparmelia orientalis','species'),(398062,111621,'Xanthoparmelia tuberculiformis','species'),(398063,80419,'Capra pyrenaica pyrenaica','subspecies'),(398064,464094,'Duck hepatitis virus YYF-2008','no rank'),(398065,1006061,'Duck hepatitis virus DHV-HS','no rank'),(398066,1006061,'Duck hepatitis virus DHV-HSS','no rank'),(398067,307709,'Ustanciosporium cf. taubertianum HAJB10528','species'),(398068,35248,'Myotis nattereri betaherpesvirus','species'),(398069,102793,'Influenza A virus (A/chicken/Vietnam/486A/2004(H5N1))','no rank'),(398070,102793,'Influenza A virus (A/chicken/Indonesia/77/2005(H5N1))','no rank'),(398071,34643,'Echinotheridion','genus'),(398072,398071,'Echinotheridion otlum','species'),(398073,351078,'Purpuricenus sp. AY-2006','species'),(398074,351078,'Purpuricenus spectabilis','species'),(398075,41154,'Megopodini','tribe'),(398076,398075,'Megopis','genus'),(398077,398076,'Megopis sinica','species'),(398078,39938,'Calicium sp. Tibell 23333','species'),(398079,39938,'Calicium sp. Tibell 23374','species'),(398080,39938,'Calicium sp. Tibell 23196','species'),(398081,39938,'Calicium sp. Tibell 23198','species'),(398082,39938,'Calicium sp. Tibell 23197','species'),(398083,39938,'Calicium sp. Tibell 23225','species'),(398084,39938,'Calicium sp. Tibell 222064','species'),(398085,39938,'Calicium sp. Tibell 21908','species'),(398086,39938,'Calicium sp. Tibell 29234','species'),(398087,39938,'Calicium sp. Tibell 23250','species'),(398088,39938,'Calicium sp. Tibell 23282','species'),(398089,39938,'Calicium sp. Tibell 23304','species'),(398090,39938,'Calicium sp. Tibell 23381','species'),(398091,39938,'Calicium sp. Tibell 21868','species'),(398092,39938,'Calicium sp. Tibell 23337','species'),(398093,39938,'Calicium sp. Tibell 21974','species'),(398094,39938,'Calicium sp. Tibell 21936a','species'),(398095,39938,'Calicium sp. Tibell 23396','species'),(398096,287110,'Zygaena cf. angelicae BMR-2006','species'),(398097,287110,'Zygaena cf. transalpina BMR-2006','species'),(398098,5073,'Penicillium sp. ZJ01','species'),(398099,43083,'Plicaria leiocarpa','species'),(398100,28651,'Melipona grandis','species'),(398101,83319,'Apotrigona','genus'),(398102,398101,'Apotrigona infuscata','species'),(398103,166409,'Axestotrigona ferruginea','species'),(398104,337889,'Cephalotrigona sp. CR-2006','species'),(398105,83319,'Dolichotrigona','genus'),(398106,398105,'Dolichotrigona browni','species'),(398107,395499,'Geniotrigona incisa','species'),(398108,83319,'Geotrigona','genus'),(398109,398108,'Geotrigona fulvohirta','species'),(398110,166415,'Heterotrigona bakeri','species'),(398111,166415,'Heterotrigona erythrogaster','species'),(398112,83319,'Homotrigona','genus'),(398113,398112,'Homotrigona fimbriata','species'),(398114,166417,'Hypotrigona ruspolii','species'),(398115,166419,'Lepidotrigona terminata','species'),(398116,83319,'Liotrigona','genus'),(398117,398116,'Liotrigona madecassa','species'),(398118,398116,'Liotrigona mahafalya','species'),(398119,83319,'Lisotrigona','genus'),(398120,398119,'Lisotrigona furva','species'),(398121,83319,'Lophotrigona','genus'),(398122,398121,'Lophotrigona canifrons','species'),(398123,166421,'Meliplebeia ogouensis','species'),(398124,166426,'Nannotrigona melanocera','species'),(398125,83319,'Odontotrigona','genus'),(398126,398125,'Odontotrigona haematoptera','species'),(398127,83319,'Parapartamona','genus'),(398128,398127,'Parapartamona tungurahuana','species'),(398129,166430,'Paratrigona onorei','species'),(398130,166432,'Partamona auripennis','species'),(398131,83319,'Platytrigona','genus'),(398132,398131,'Platytrigona hobbyi','species'),(398133,83319,'Plebeiella','genus'),(398134,398133,'Plebeiella lendliana','species'),(398135,166434,'Plebeina hildebrandti','species'),(398136,28655,'Scaptotrigona polysticta','species'),(398137,83319,'Sundatrigona','genus'),(398138,398137,'Sundatrigona moorei','species'),(398139,83319,'Tetragonilla','genus'),(398140,398139,'Tetragonilla atripes','species'),(398142,398139,'Tetragonilla fuscibasis','species'),(398143,398139,'Tetragonilla rufibasalis','species'),(398144,83319,'Tetragonula','genus'),(398146,398144,'Tetragonula cf. iridipennis CR-2006','species'),(398147,398144,'Tetragonula cf. laeviceps CR-2006','species'),(398148,398144,'Tetragonula cf. pagdeni CR-2006','species'),(398150,398144,'Tetragonula fuscobalteata','species'),(398151,398144,'Tetragonula geissleri','species'),(398152,398144,'Tetragonula hirashimai','species'),(398155,398144,'Tetragonula melanocephala','species'),(398156,398144,'Tetragonula melina','species'),(398158,398144,'Tetragonula minor','species'),(398161,398144,'Tetragonula sarawakensis','species'),(398162,398144,'Tetragonula sirindhornae','species'),(398164,398144,'Tetragonula zucchi','species'),(398165,83319,'Tetrigona','genus'),(398166,398165,'Tetrigona apicalis','species'),(398167,398165,'Tetrigona binghami','species'),(398168,398165,'Tetrigona melanoleuca','species'),(398169,28657,'Trigona guianae','species'),(398170,83319,'Trigonisca','genus'),(398171,398170,'Trigonisca townsendi','species'),(398172,2147,'Acholeplasma sp. G383','species'),(398173,2147,'Acholeplasma sp. J294','species'),(398174,2093,'Mycoplasma zalophidermidis','species'),(398175,469,'Acinetobacter sp. CR9','species'),(398176,33811,'gamma proteobacterium DCU6','species'),(398177,570,'Klebsiella sp. DB2','species'),(398178,286,'Pseudomonas sp. DB5','species'),(398179,40323,'Stenotrophomonas sp. DB1(2006)','species'),(398180,1386,'Bacillus sp. MH-2','species'),(398181,1386,'Bacillus sp. ap-1','species'),(398182,129337,'Geobacillus sp. SH-1','species'),(398183,286,'Pseudomonas sp. BJSWY1','species'),(398184,286,'Pseudomonas sp. BJSWY5','species'),(398185,286,'Pseudomonas sp. BXWY1','species'),(398186,286,'Pseudomonas sp. BXWY2','species'),(398187,286,'Pseudomonas sp. BXWY3','species'),(398188,286,'Pseudomonas sp. BYS1','species'),(398189,286,'Pseudomonas sp. BYS3','species'),(398190,286,'Pseudomonas sp. BYT1','species'),(398191,286,'Pseudomonas sp. BYT3','species'),(398192,469,'Acinetobacter sp. LGA41','species'),(398193,469,'Acinetobacter sp. LGB22','species'),(398194,469,'Acinetobacter sp. BJC6','species'),(398195,469,'Acinetobacter sp. CKY4','species'),(398196,469,'Acinetobacter sp. LGB4','species'),(398197,1269,'Micrococcus sp. BYC1','species'),(398198,301,'Pseudomonas oleovorans subsp. lubricantis','subspecies'),(398199,1155385,'Proteiniclasticum ruminis','species'),(398200,469,'Acinetobacter sp. EN69','species'),(398201,469,'Acinetobacter sp. EN96','species'),(398202,1827,'Rhodococcus sp. EN3','species'),(398203,1386,'Bacillus sp. DCU22','species'),(398204,1386,'Bacillus sp. DCU27','species'),(398205,1386,'Bacillus sp. DCU25','species'),(398206,1817,'Nocardia sp. DCU21','species'),(398208,352,'Azotobacter sp. DCU26','species'),(398209,352,'Azotobacter sp. DCU28','species'),(398210,642,'Aeromonas sp. DCU5','species'),(398211,642,'Aeromonas sp. DCU24','species'),(398212,1386,'Bacillus sp. GPTSA1','species'),(398213,1386,'Bacillus sp. GPTSA100-1','species'),(398214,1386,'Bacillus sp. GPTSA100-16','species'),(398215,1386,'Bacillus sp. GPTSA100-20','species'),(398216,1386,'Bacillus sp. GPTSA100-31','species'),(398217,1386,'Bacillus sp. GPTSA100-6','species'),(398218,1386,'Bacillus sp. GPTSA100-7','species'),(398219,1386,'Bacillus sp. GPTSA100-8','species'),(398220,1386,'Bacillus sp. GPTSA17','species'),(398221,1386,'Bacillus sp. GPTSA24','species'),(398222,12916,'Acidovorax sp. GPTSA100-27','species'),(398223,240411,'Chitinimonas sp. GPTSA100-3','species'),(398224,283,'Comamonas sp. GPTSA5','species'),(398225,47420,'Hydrogenophaga sp. GPTSA100-10','species'),(398226,47420,'Hydrogenophaga sp. GPTSA100-12','species'),(398227,47420,'Hydrogenophaga sp. GPTSA100-30','species'),(398228,47420,'Hydrogenophaga sp. GPTSA14','species'),(398229,36862,'Ideonella sp. GPTSA100-17','species'),(398230,44249,'Paenibacillus sp. GPTSA21','species'),(398231,44249,'Paenibacillus sp. GPTSA9','species'),(398232,724,'Haemophilus simiae','species'),(398233,2276,'environmental samples','no rank'),(398234,398233,'uncultured Pyrobaculum sp.','species'),(398235,283877,'Leucobacter chromiireducens subsp. solipictus','subspecies'),(398236,1827,'Rhodococcus sp. RS-75','species'),(398237,1883,'Streptomyces sp. ABR-1','species'),(398238,1883,'Streptomyces sp. ABR-26','species'),(398239,1883,'Streptomyces sp. ABR-32','species'),(398240,1883,'Streptomyces sp. ABR-36','species'),(398241,1883,'Streptomyces sp. ABR-37','species'),(398242,1883,'Streptomyces sp. ABR-50','species'),(398243,1883,'Streptomyces sp. ABR-59','species'),(398244,1883,'Streptomyces sp. ABR-63','species'),(398245,1883,'Streptomyces sp. ABR-72','species'),(398246,1883,'Streptomyces sp. ABS-110','species'),(398247,1883,'Streptomyces sp. ABS-17','species'),(398248,1883,'Streptomyces sp. ABS-3','species'),(398249,1883,'Streptomyces sp. ABS-58','species'),(398250,1883,'Streptomyces sp. ABS-89','species'),(398251,1883,'Streptomyces sp. ABS-99','species'),(398252,1883,'Streptomyces sp. KF-28','species'),(398253,1883,'Streptomyces sp. KF-34','species'),(398254,1883,'Streptomyces sp. RU-75','species'),(398256,6564,'Crassostrea brasiliana','species'),(398257,83614,'Luteimonas composti','species'),(398258,40510,'Pristipomoides filamentosus','species'),(398259,270571,'Priacanthus hamrur','species'),(398260,7806,'Carcharhinus amboinensis','species'),(398261,407,'Methylobacterium sp. WSM2598','species'),(398262,407,'Methylobacterium sp. WSM2693','species'),(398263,407,'Methylobacterium sp. WSM3674','species'),(398264,407,'Methylobacterium sp. WSM3686','species'),(398265,241267,'Bodianus perditio','species'),(398266,173340,'Scomberoides tol','species'),(398267,68287,'Mesorhizobium sp. LUK','species'),(398268,1578,'Lactobacillus sp. JV-2006','species'),(398269,32008,'Burkholderia sp. B15','species'),(398270,32008,'Burkholderia sp. JAG14','species'),(398271,32008,'Burkholderia sp. Sb','species'),(398272,303379,'Herminiimonas sp. WSIGRb','species'),(398273,29580,'Janthinobacterium sp. WSIGRi','species'),(398274,286,'Pseudomonas sp. Sc','species'),(398275,286,'Pseudomonas sp. WSIGR7','species'),(398276,286,'Pseudomonas sp. WSIGRc','species'),(398277,286,'Pseudomonas sp. WSIGRg','species'),(398278,286,'Pseudomonas sp. WSIGRh','species'),(398279,286,'Pseudomonas sp. WSIGRj','species'),(398280,13687,'Sphingomonas sp. Sf','species'),(398281,34072,'Variovorax sp. JAG12','species'),(398283,40172,'Cichla sp. Csp89SF','species'),(398284,40172,'Cichla sp. Coc105TrM','species'),(398285,40172,'Cichla sp. Coc26Itum3L','species'),(398286,40172,'Cichla sp. Csp85SF','species'),(398287,40172,'Cichla sp. Cte43Itum5L','species'),(398288,40172,'Cichla sp. Coc100TrM','species'),(398289,40172,'Cichla sp. Coc27Itum3L','species'),(398290,7942,'Conger sp. TM-2000-21','species'),(398291,7942,'Conger sp. TM-2000-22','species'),(398292,7942,'Conger sp. TM-2000-23','species'),(398293,7942,'Conger sp. TM-2000-24','species'),(398294,7942,'Conger sp. TM-2000-25','species'),(398295,36623,'Rhaphiolepis umbellata','species'),(398296,123735,'Tomato yellow leaf curl Sardinia virus-Israel','no rank'),(398297,88641,'Rhizocarpon flavum','species'),(398299,5159,'Ophiostoma cf. ips PR-2006b','species'),(398300,5159,'Ophiostoma sp. PR-2006c','species'),(398301,5159,'Ophiostoma sp. PR-2006d','species'),(398302,5159,'Ophiostoma sp. PR-2006e','species'),(398303,5159,'Ophiostoma sp. PR-2006f','species'),(398304,183558,'Cephalaria joppensis','species'),(398305,183558,'Cephalaria natalensis','species'),(398306,40573,'Dipsacus japonicus','species'),(398307,40573,'Dipsacus laciniatus','species'),(398308,40573,'Dipsacus strigosus','species'),(398309,183562,'Lomelosia brachiata','species'),(398310,183562,'Lomelosia cretica','species'),(398311,183562,'Lomelosia palestina','species'),(398312,183562,'Lomelosia simplex','species'),(398313,183565,'Pseudoscabiosa grosii','species'),(398314,183570,'Pycnocomon intermedium','species'),(398315,59175,'Pterocephalus dumetorum','species'),(398316,206160,'Arbia virus','no rank'),(398317,102793,'Influenza A virus (A/Thailand/HA20/2005(H5N1))','no rank'),(398318,102793,'Influenza A virus (A/Thailand/M38/2005(H5N1))','no rank'),(398319,102793,'Influenza A virus (A/Thailand/NA60/2005(H5N1))','no rank'),(398320,102793,'Influenza A virus (A/Thailand/NKFE/2005(H5N1))','no rank'),(398322,102793,'Influenza A virus (A/Thailand/NKNP/2005(H5N1))','no rank'),(398324,102793,'Influenza A virus (A/Thailand/NS49/2005(H5N1))','no rank'),(398325,102793,'Influenza A virus (A/Thailand/RPFE/2005(H5N1))','no rank'),(398328,102793,'Influenza A virus (A/Thailand/RPNP/2005(H5N1))','no rank'),(398329,303379,'environmental samples','no rank'),(398330,398329,'uncultured Herminiimonas sp.','species'),(398331,690896,'Lentithecium arundinaceum','species'),(398332,45292,'Massarina igniaria','species'),(398333,45292,'Massarina phragmiticola','species'),(398334,41955,'Amanita sp. KGP69','species'),(398335,5385,'Xerocomus zelleri','species'),(398336,68756,'Clavulina sp. KGP89','species'),(398337,34451,'Cortinarius sp. KGP42','species'),(398338,34453,'Hebeloma sp. KGP23','species'),(398339,34451,'Cortinarius sp. KGP43','species'),(398340,34453,'Hebeloma sp. KGP75','species'),(398341,71953,'Inocybe sp. KGP45','species'),(398342,71953,'Inocybe sp. KGP109','species'),(398343,71953,'Inocybe sp. KGP60','species'),(398344,71953,'Inocybe sp. KGP78','species'),(398345,71953,'Inocybe sp. KGP30','species'),(398347,71953,'Inocybe sp. KGP46','species'),(398348,71953,'Inocybe sp. KGP59','species'),(398349,29882,'Laccaria cf. proxima KGP74','species'),(398350,34444,'Lactarius cf. luculentus KGP76','species'),(398351,34444,'Lactarius cf. rubidus KGP102','species'),(398352,5402,'Russula sp. KGP105','species'),(398353,56494,'Tomentella sp. KGP88','species'),(398354,996372,'Pseudo-nitzschia sp. delicatissima 2','species'),(398355,547,'Enterobacter sp. BR-26','species'),(398356,286,'Pseudomonas sp. BRS-2','species'),(398357,570,'Klebsiella sp. BR-15','species'),(398358,469,'Acinetobacter sp. BR-25','species'),(398359,33882,'Microbacterium sp. BRS-1','species'),(398360,469,'Acinetobacter sp. BR-12','species'),(398362,98040,'Euretidae','family'),(398363,60885,'Vazella','genus'),(398364,398363,'Vazella pourtalesi','species'),(398365,83886,'Aphrocallistes beatrix','species'),(398366,189352,'Linocarpon angustatum','species'),(398367,189352,'Linocarpon carinisporum','species'),(398368,189352,'Linocarpon clavatum','species'),(398369,189352,'Linocarpon elaeidis','species'),(398370,189352,'Linocarpon eccentricollum','species'),(398371,189352,'Linocarpon livistonae','species'),(398372,189352,'Linocarpon pandani','species'),(398373,189352,'Linocarpon sp. HKUCC 4780','species'),(398374,189352,'Linocarpon sp. HKUCC 2954','species'),(398375,190938,'Apiospora tintinnabula','species'),(398376,63199,'Brunneiapiospora','genus'),(398377,398376,'Brunneiapiospora sp. HKUCC 108','species'),(398378,103883,'Hyponectria sp. HKUCC 3065','species'),(398379,189359,'Neolinocarpon','genus'),(398380,398379,'Neolinocarpon enshiense','species'),(398381,398379,'Neolinocarpon globosicarpum','species'),(398382,63191,'Oxydothis sp. IFO 32218','species'),(398383,63191,'Oxydothis hoehnelii','species'),(398384,63191,'Oxydothis cf. hohnelli HKUCC 3854','species'),(398385,186525,'Physalospora obtusa','species'),(398387,87837,'Pseudomassaria','genus'),(398388,398387,'Pseudomassaria carolinensis','species'),(398389,398379,'Neolinocarpon nonappendiculatum','species'),(398390,398379,'Neolinocarpon calami','species'),(398391,190938,'Apiospora sp. ICMP 7019-96','species'),(398392,190940,'Appendicospora hongkongensis','species'),(398393,63191,'Oxydothis ragae','species'),(398402,286,'Pseudomonas sp. LB-3','species'),(398403,33284,'Dolichodoridae','family'),(398404,398403,'Dolichodorus','genus'),(398405,398404,'Dolichodorus mediterraneus','species'),(398406,189774,'Chloroflexi bacterium Ver9Iso1','species'),(398407,189774,'Chloroflexi bacterium Ver9Iso2','species'),(398408,1036680,'Acremonium alcalophilum','species'),(398409,1036680,'Acremonium stromaticum','species'),(398410,1036680,'Acremonium antarcticum','species'),(398411,1036680,'Acremonium nepalense','species'),(398412,1033979,'Gibellulopsis','genus'),(398413,398412,'Gibellulopsis piscis','species'),(398414,5106,'Verticillium sp. CBS 126.79','species'),(398415,1386,'Bacillus sp. XJU-2','species'),(398416,1279,'Staphylococcus sp. XJU-1','species'),(398417,49928,'bacterium Ips_1','species'),(398418,49928,'bacterium Ips_2','species'),(398419,49928,'bacterium Ips_3','species'),(398420,49928,'bacterium Ips_4','species'),(398421,49928,'bacterium Ips_5','species'),(398422,49928,'bacterium Ips_6','species'),(398423,49928,'bacterium Ips_7','species'),(398424,953,'Wolbachia endosymbiont of Megagnathotermes sp. T6E','species'),(398425,953,'Wolbachia endosymbiont of Nasutitermes sp. W7S3','species'),(398426,953,'Wolbachia endosymbiont of Noditermes sp. TA','species'),(398427,953,'Wolbachia endosymbiont of Pericapritermes sp. T5','species'),(398428,85620,'Maryland aster yellows phytoplasma','species'),(398429,351416,'Athyma fortuna','species'),(398430,351416,'Athyma nefte','species'),(398431,396713,'Euthalia aconthea','species'),(398432,124410,'Limenitis sulpitia','species'),(398433,270467,'Neptis beroe','species'),(398434,270467,'Neptis clinia','species'),(398435,270467,'Neptis clinioides','species'),(398436,215788,'Litinga','genus'),(398437,398436,'Litinga mimica','species'),(398438,270467,'Neptis hylas','species'),(398439,29120,'Oligoryzomys sp. MN37756','species'),(398440,271093,'Desulfovibrionales bacterium H0407_12.1Lac','species'),(398441,271093,'Desulfovibrionales bacterium H0407_2.3jLac','species'),(398442,271093,'Desulfovibrionales bacterium H0407_2.3jLac/Ac','species'),(398443,305752,'Enterobacteriales bacterium H0407_2.3jMan_Gamma','species'),(398444,33807,'alpha proteobacterium H0407_2.3jMan_Alpha','species'),(398446,4496,'Avena brevis','species'),(398447,4496,'Avena hispanica','species'),(398448,4496,'Avena lusitanica','species'),(398449,161755,'Isatis minima','species'),(398450,19205,'Lepidium didymum','species'),(398451,29120,'Oligoryzomys moojeni','species'),(398452,29120,'Oligoryzomys messorius','species'),(398453,115834,'Neopodarke','genus'),(398454,398453,'Neopodarke woodsholea','species'),(398456,5159,'Ophiostoma gemellus','species'),(398466,34581,'Ilyanassa sp. THS-2006','species'),(398467,6564,'Crassostrea sp. THS-2006','species'),(398469,45665,'Aphrodita sp. THS-2006','species'),(398470,311991,'Chloeia pinnata','species'),(398471,279645,'Cirriformia luxuriosa','species'),(398472,311533,'Diopatra cuprea','species'),(398473,318806,'Driloneris sp. THS-2006','species'),(398474,6363,'Eudistylia sp. THS-2006','species'),(398475,199555,'Exogone dispar','species'),(398476,328593,'Gattyana sp. THS-2006','species'),(398477,222002,'Lepidonotus sp. THS-2006','species'),(398478,61849,'Listriolobus sp. THS-2006','species'),(398479,104720,'Lumbrineris sp. THS-2006','species'),(398480,36120,'Nephtys sp. THS-2006','species'),(398481,104742,'Notomastus sp. THS-2006','species'),(398482,195262,'Orbinia michaelseni','species'),(398483,188461,'Parougia eliasoni','species'),(398484,307609,'Piromis erecta','species'),(398485,251481,'Sabellaria sp. THS-2006','species'),(398486,344933,'Salmacina tribranchiata','species'),(398487,326177,'Spiochaetopterus costarum','species'),(398490,36114,'Terebellides sp. THS-2006','species'),(398491,199571,'Typosyllis sp. THS-2006','species'),(398492,6346,'Owenia collaris','species'),(398493,35588,'Myxobolus neurotropus','species'),(398494,97376,'Biscogniauxia sp. JF 06-05','species'),(398497,326606,'Annulohypoxylon archeri','species'),(398498,37990,'Euepixylon','genus'),(398499,398498,'Euepixylon udum','species'),(398501,326606,'Annulohypoxylon sp. GZ-AT-M007','species'),(398502,4119,'Ipomoea violacea','species'),(398511,79885,'Bacillus pseudofirmus OF4','no rank'),(398512,35825,'Bacteroides cellulosolvens ATCC 35603','no rank'),(398513,1681,'Bifidobacterium bifidum NCIMB 41171','no rank'),(398514,1681,'Bifidobacterium bifidum JCM 1254','no rank'),(398515,1681,'Bifidobacterium bifidum DSM 20215','no rank'),(398516,78448,'Bifidobacterium pullorum ATCC 49618','no rank'),(398517,103855,'Bordetella hinzii BC-306','no rank'),(398518,103855,'Bordetella hinzii LMG 13501','no rank'),(398520,240505,'Brachymonas petroleovorans CHX','no rank'),(398523,159,'Brachyspira hyodysenteriae ATCC 31212','no rank'),(398524,29448,'Bradyrhizobium elkanii USDA 94','no rank'),(398525,29448,'Bradyrhizobium elkanii USDA 76','no rank'),(398526,87883,'Burkholderia multivorans E243','no rank'),(398527,261302,'Burkholderia phytofirmans PsJN','no rank'),(398528,721807,'Spiraeanthus','genus'),(398529,398528,'Spiraeanthus schrenkianus','species'),(398530,1183439,'Spenceria','genus'),(398531,398530,'Spenceria ramalana','species'),(398532,57937,'Sanguisorba sp. RCE-2006','species'),(398533,396410,'Amphisiella milnei','species'),(398534,5073,'Penicillium sp. HM104','species'),(398535,5144,'Podospora sp. LZ612','species'),(398536,5073,'Penicillium sp. NHS35-04','species'),(398537,5073,'Penicillium sp. ZS20-9','species'),(398538,5133,'Nectria sp. GD507','species'),(398539,5073,'Penicillium sp. ZHS051-04','species'),(398540,5073,'Penicillium sp. ZN105','species'),(398541,5073,'Penicillium sp. NS051-06','species'),(398542,5073,'Penicillium sp. TP0307','species'),(398543,5052,'Aspergillus sp. TZ3606','species'),(398544,5052,'Aspergillus sp. LVB1','species'),(398545,5073,'Penicillium sp. GT308','species'),(398546,310678,'Pseudovorticella sinensis','species'),(398547,311780,'Paecilomyces sp. GT4105','species'),(398548,311384,'Thigmokeronopsis','genus'),(398549,398548,'Thigmokeronopsis rubra','species'),(398551,183576,'Sixalix atropurpurea subsp. maritima','subspecies'),(398552,83936,'Campsis x tagliabuana','species'),(398553,213223,'Geothermobacter sp. Fe30-MC-S','species'),(398554,2053,'Gordonia sp. IFM 10703','species'),(398555,1578,'Lactobacillus composti','species'),(398557,64558,'environmental samples','no rank'),(398558,398557,'uncultured Aquamonas sp.','species'),(398559,196013,'environmental samples','no rank'),(398560,398559,'uncultured Caldimonas sp.','species'),(398561,318147,'environmental samples','no rank'),(398562,398561,'uncultured Paucibacter sp.','species'),(398563,1386,'Bacillus sp. HKA-107','species'),(398564,1386,'Bacillus sp. HKA-109','species'),(398565,1386,'Bacillus sp. HKA-113','species'),(398566,1386,'Bacillus sp. HKA-121','species'),(398567,1386,'Bacillus sp. HKA-17','species'),(398568,1386,'Bacillus sp. HKA-72','species'),(398569,1386,'Bacillus sp. HKA-73','species'),(398570,41507,'Centaurea aspera subsp. pseudoaerocephala','subspecies'),(398571,41503,'Centaurea filiformis','species'),(398572,215693,'Centaurea maculosa subsp. albida','subspecies'),(398573,215693,'Centaurea maculosa subsp. maculosa','subspecies'),(398574,215693,'Centaurea maculosa subsp. subalbida','subspecies'),(398575,41503,'Centaurea subtilis','species'),(398577,152480,'Burkholderia ambifaria MC40-6','no rank'),(398578,80866,'Delftia acidovorans SPH-1','no rank'),(398579,70864,'Shewanella pealeana ATCC 700345','no rank'),(398580,215813,'Dinoroseobacter shibae DFL 12','no rank'),(398581,102793,'Influenza A virus (A/China/GD01/2006(H5N1))','no rank'),(398582,235881,'Acidoton','genus'),(398583,398582,'Acidoton urens','species'),(398584,50516,'Cybister brevis','species'),(398585,50516,'Cybister burgeoni','species'),(398586,50516,'Cybister cardoni','species'),(398587,50516,'Cybister cinctus','species'),(398588,50516,'Cybister cognatus','species'),(398589,50516,'Cybister convexus','species'),(398590,50516,'Cybister explanatus','species'),(398591,50516,'Cybister gschwendtneri','species'),(398592,50516,'Cybister guerini','species'),(398593,50516,'Cybister immarginatus','species'),(398594,50516,'Cybister japonicus','species'),(398595,50516,'Cybister marginicollis','species'),(398596,50516,'Cybister posticus','species'),(398597,50516,'Cybister senegalensis','species'),(398598,50516,'Cybister ventralis','species'),(398599,50516,'Cybister vicinus','species'),(398600,50516,'Cybister vulneratus','species'),(398601,107799,'Dytiscus marginalis','species'),(398602,107864,'Hyderodes shuckardi','species'),(398603,107902,'Megadytes carcharias','species'),(398604,107902,'Megadytes glaucus','species'),(398605,107902,'Megadytes laevigatus','species'),(398606,107902,'Megadytes marginithorax','species'),(398607,107902,'Megadytes robustus','species'),(398608,183334,'Sternhydrus','genus'),(398609,398608,'Sternhydrus atratus','species'),(398610,235873,'Cheilosa','genus'),(398611,398610,'Cheilosa montana','species'),(398612,235890,'Cocconerion','genus'),(398613,398612,'Cocconerion minus','species'),(398614,235877,'Droceloncia','genus'),(398615,398614,'Droceloncia rigidifolia','species'),(398616,117982,'Palaemon sp. BOLD:AAX1913','species'),(398617,125832,'Synalpheus sp. BOLD:AAD5499','species'),(398621,1293063,'Uca sp. BOLD:AAD4338','species'),(398624,235882,'Micrandropsis','genus'),(398625,398624,'Micrandropsis scleroxylon','species'),(398626,209,'Helicobacter macacae','species'),(398627,209,'Helicobacter sp. MIT 01-3238','species'),(398628,209,'Helicobacter sp. MIT 03-7674c','species'),(398629,316912,'Bertya sharpeana','species'),(398630,316877,'Cnidoscolus aconitifolius','species'),(398631,316637,'Erythrococca anomala','species'),(398632,124834,'Homalanthus nutans','species'),(398633,124830,'Micrandra spruceana','species'),(398634,213006,'Euphorbia neocrispa','species'),(398635,124832,'Neoscortechinia forbesii','species'),(398636,316892,'Plukenetia polyadenia','species'),(398637,179699,'Ricinocarpos pinifolius','species'),(398638,289657,'Tetrorchidium rubrivenium','species'),(398639,316896,'Tragia betonicifolia','species'),(398640,316657,'Wetria insignis','species'),(398641,1386,'Bacillus sp. DK1122','species'),(398642,85413,'Bosea sp. BMA-4','species'),(398643,274793,'Odontanthias','genus'),(398644,398643,'Odontanthias elizabethae','species'),(398645,8253,'Taeniopsetta','genus'),(398646,398645,'Taeniopsetta radula','species'),(398647,8253,'Chascanopsetta','genus'),(398648,398647,'Chascanopsetta prorigera','species'),(398649,237,'Flavobacterium sp. 4H','species'),(398650,1147766,'Callionymus decoratus','species'),(398651,182434,'Myrichthys magnificus','species'),(398652,334910,'Caprodon unicolor','species'),(398653,189488,'Meadia abyssalis','species'),(398654,72111,'Pontinus macrocephalus','species'),(398655,72113,'Scorpaena colorata','species'),(398656,188111,'Calotomus zonarchus','species'),(398657,392924,'Pervagor spilosoma','species'),(398658,303711,'Cantherhines verecundus','species'),(398659,81391,'Synodus usitatus','species'),(398660,195636,'Poecilopsetta hawaiiensis','species'),(398661,334899,'Parupeneus chrysonemus','species'),(398662,270571,'Priacanthus meeki','species'),(398664,195606,'Engyprosopon xenandrus','species'),(398665,241307,'Labroides phthirophagus','species'),(398666,35072,'Promachocrinus','genus'),(398667,398666,'Promachocrinus kerguelensis','species'),(398668,235880,'Coccoceras','genus'),(398670,235880,'Deuteromallotus','genus'),(398671,163658,'Ephelota gemmipara','species'),(398672,109810,'Macaranga hispida','species'),(398673,5543,'Trichoderma gamsii','species'),(398674,5543,'Trichoderma vinosum','species'),(398675,5543,'Trichoderma neokoningii','species'),(398676,5543,'Trichoderma scalesiae','species'),(398677,29859,'Hypocrea viridescens','species'),(398679,5543,'Trichoderma viridescens','species'),(398680,29859,'Hypocrea ochroleuca','species'),(398681,4908,'Issatchenkia sp. YS16A','species'),(398682,4908,'Issatchenkia sp. YS16B','species'),(398683,56494,'Tomentella brunneocystidia','species'),(398684,56494,'Tomentella capitata','species'),(398687,286287,'Influenza A virus (A/chicken/Korea/164/04 (H9N8))','no rank'),(398688,286285,'Influenza A virus (A/wild bird feces/Korea/ES1-17/03(H10N8))','no rank'),(398689,286285,'Influenza A virus (A/wild bird feces/Korea/ES1-9/03(H10N8))','no rank'),(398690,119211,'Influenza A virus (A/wild bird feces/Korea/ESD14/03(H3N8))','no rank'),(398691,119211,'Influenza A virus (A/wild bird feces/Korea/ESD3-3/04(H3N8))','no rank'),(398692,119211,'Influenza A virus (A/wild bird feces/Korea/ESD3/03(H3N8))','no rank'),(398693,119211,'Influenza A virus (A/wild bird feces/Korea/KCA16/03(H3N8))','no rank'),(398694,1763,'Mycobacterium shinjukuense','species'),(398695,222,'Achromobacter sp. BH','species'),(398696,469,'Acinetobacter sp. CG','species'),(398697,469,'Acinetobacter sp. CO','species'),(398698,469,'Acinetobacter sp. CP','species'),(398699,469,'Acinetobacter sp. MO','species'),(398700,53335,'Pantoea sp. BD 500','species'),(398702,407,'Methylobacterium sp. WSM2799','species'),(398703,407,'Methylobacterium sp. WSM3032','species'),(398704,32008,'Burkholderia sp. AMAC11-3','species'),(398705,31306,'Chlorocystidaceae','family'),(398706,205395,'Capsosiphon groenlandicus','species'),(398707,230556,'Halochlorococcum porphyrae','species'),(398708,43940,'Ulothrix sp. X1','species'),(398709,43940,'Ulothrix sp. X3','species'),(398710,28219,'Brachymonas sp. A3','species'),(398711,28219,'Brachymonas sp. A4','species'),(398712,28219,'Brachymonas sp. A5','species'),(398713,28219,'Brachymonas sp. A8','species'),(398714,238749,'Diaphorobacter sp. F2','species'),(398715,286,'Pseudomonas sp. F1(2006)','species'),(398716,2697,'Candidatus Heliobacterium aridinosum','species'),(398717,28063,'Candidatus Heliobacillus elongatus','species'),(398718,31984,'Candidatus Helioclostridium','genus'),(398719,398718,'Candidatus Helioclostridium ananthapuram','species'),(398720,360293,'Leeuwenhoekiella blandensis MED217','no rank'),(398721,10817,'Jatropha mosaic India virus-[Bangalore]','no rank'),(398722,10817,'Jatropha mosaic India virus-[Dharawad]','no rank'),(398723,1082658,'Chaetoceros sp. NMBguh003-1','species'),(398724,1082658,'Chaetoceros sp. NMBguh003-2','species'),(398726,13687,'Sphingomonas sp. EBD','species'),(398727,123,'Pirellula sp. OJF1','species'),(398728,129337,'Geobacillus sp. W1','species'),(398729,3504,'Betula halophila','species'),(398730,1827,'Rhodococcus sp. PEG604','species'),(398731,1663,'Arthrobacter sp. 41-3','species'),(398732,32008,'Burkholderia sp. 41-2','species'),(398733,286,'Pseudomonas sp. QWL1-4','species'),(398734,48736,'Ralstonia sp. PA1-3','species'),(398735,662,'Vibrio indicus','species'),(398736,662,'Vibrio rhizosphaerae','species'),(398737,307709,'Ustanciosporium standleyanum','species'),(398738,315757,'Scutus antipodes','species'),(398740,315757,'Scutus breviculus','species'),(398741,13215,'Piper cenocladum','species'),(398742,287984,'Plectosporium sp. CBS 116708','species'),(398743,417127,'Zunongwangia profunda','species'),(398744,85635,'Black-eyed susan phyllody phytoplasma','species'),(398745,1847,'Pseudonocardia sp. Dw','species'),(398750,45951,'Dreissena caputlacus','species'),(398751,45954,'Dreissena polymorpha polymorpha','subspecies'),(398752,45954,'Dreissena polymorpha gallandi','subspecies'),(398753,45954,'Dreissena polymorpha anatolica','subspecies'),(398755,29278,'Promoter reporter vector pBKGT','species'),(398756,29278,'Promoter rescue vector pBK','species'),(398757,211524,'Phytophthora sp. BR514','species'),(398758,99906,'Alkalibacterium indicireducens','species'),(398759,1707,'Cellulomonas chitinilytica','species'),(398760,1386,'Bacillus sp. MH-21','species'),(398761,129337,'Geobacillus sp. MH-3','species'),(398762,129337,'Geobacillus sp. ck-2','species'),(398763,48736,'Ralstonia sp. SA-4','species'),(398764,286,'Pseudomonas sp. SA-6','species'),(398765,48736,'Ralstonia sp. SA-3','species'),(398766,48736,'Ralstonia sp. SA-5','species'),(398767,313985,'Geobacter lovleyi SZ','no rank'),(398768,469,'Acinetobacter sp. BSL13','species'),(398769,469,'Acinetobacter sp. BSL2','species'),(398770,101,'Flectobacillus sp. BJSb','species'),(398771,101,'Flectobacillus sp. BJSd','species'),(398772,118884,'Methylohalomonas','genus'),(398773,398772,'Methylohalomonas lacus','species'),(398774,469,'Acinetobacter sp. CL0205','species'),(398775,469,'Acinetobacter sp. CL1405','species'),(398776,469,'Acinetobacter sp. CL1905','species'),(398777,469,'Acinetobacter sp. CL2005','species'),(398778,469,'Acinetobacter sp. CL2105','species'),(398779,2745,'Halomonas sp. CL1205','species'),(398780,2745,'Halomonas sp. CL1605','species'),(398781,1743,'Propionibacterium sp. CL1305','species'),(398782,53246,'Pseudoalteromonas sp. CL0705','species'),(398783,53246,'Pseudoalteromonas sp. CL0805','species'),(398784,53246,'Pseudoalteromonas sp. CL0905','species'),(398785,53246,'Pseudoalteromonas sp. CL1105','species'),(398786,286,'Pseudomonas sp. CL0105','species'),(398787,286,'Pseudomonas sp. CL0305','species'),(398788,286,'Pseudomonas sp. CL0405','species'),(398789,286,'Pseudomonas sp. CL0505','species'),(398790,286,'Pseudomonas sp. CL0605','species'),(398791,286,'Pseudomonas sp. CL1805','species'),(398792,497,'Psychrobacter sp. CL1705','species'),(398793,662,'Vibrio sp. CL1005','species'),(398794,662,'Vibrio sp. CL1505','species'),(398795,662,'Vibrio sp. CL2205','species'),(398796,662,'Vibrio sp. CL2305','species'),(398797,71224,'Rhagophthalmus lufengensis','species'),(398798,662,'Vibrio sp. 1F01','species'),(398799,5159,'Ophiostoma sp. CMW7617','species'),(398800,114727,'Influenza A virus (A/Iowa/CEID23/2005(H1N1))','no rank'),(398801,29859,'Hypocrea microcitrina','species'),(398802,29859,'Hypocrea protopulvinata','species'),(398808,11128,'Bovine coronavirus DB2','no rank'),(398809,33737,'TGEV Miller M6','no rank'),(398810,33737,'TGEV Miller M60','no rank'),(398811,11151,'TGEV Purdue P115','no rank'),(398812,11151,'TGEV virulent Purdue','no rank'),(398815,11146,'PRCV ISU-1','no rank'),(398816,336987,'Tobacco leaf curl Cuba virus - [Jamaica]','no rank'),(398817,186616,'uncultured deep-sea hydrothermal vent virus','species'),(398818,279888,'Symbiodinium sp. PmAT2','species'),(398819,279888,'Symbiodinium sp. PmBA1','species'),(398820,279888,'Symbiodinium sp. PmBA2','species'),(398821,279888,'Symbiodinium sp. PmE1','species'),(398822,279888,'Symbiodinium sp. PmYS2','species'),(398823,279888,'Symbiodinium sp. PtAS2','species'),(398824,279888,'Symbiodinium sp. PtAT2','species'),(398825,279888,'Symbiodinium sp. PtBA2','species'),(398826,279888,'Symbiodinium sp. PtE2','species'),(398827,279888,'Symbiodinium sp. PtE3','species'),(398828,279888,'Symbiodinium sp. PtIsK3','species'),(398829,279888,'Symbiodinium sp. PtIsK4','species'),(398830,279888,'Symbiodinium sp. PtIsK5','species'),(398831,279888,'Symbiodinium sp. PtKK2','species'),(398832,279888,'Symbiodinium sp. PtKK3','species'),(398833,279888,'Symbiodinium sp. PtKK4','species'),(398834,279888,'Symbiodinium sp. PtWK2','species'),(398835,279888,'Symbiodinium sp. PtYS2','species'),(398836,279888,'Symbiodinium sp. PtYS4','species'),(398837,279888,'Symbiodinium sp. PtYoC2','species'),(398838,279888,'Symbiodinium sp. PtYoS2','species'),(398839,196894,'Staphylococcus phage CNPH82','species'),(398840,286,'Pseudomonas sp. SMW6','species'),(398841,286,'Pseudomonas sp. HPD-1','species'),(398842,203864,'Cryptosporidium sp. oyster 19','species'),(398843,1827,'Rhodococcus kyotonensis','species'),(398844,244427,'Aeginina','genus'),(398845,398844,'Aeginina longicornis','species'),(398846,44330,'Uristidae','family'),(398847,398846,'Anonyx','genus'),(398848,398847,'Anonyx nugax','species'),(398849,160637,'Arcturus','genus'),(398850,398849,'Arcturus baffini','species'),(398851,13346,'Armadillidium sp. BOLD:AAH4108','species'),(398852,190408,'Arrhis sp. RBGC047-03','species'),(398853,155698,'Bopyroides','genus'),(398854,398853,'Bopyroides hippolytes','species'),(398855,27402,'Bosmina sp. BOLD:AAW7791','species'),(398856,142547,'Caecidotea sp. BOLD:AAC7342','species'),(398857,259984,'Chamaesipho sp. BOLD:AAW6872','species'),(398858,77744,'Chydorus sp. BOLD:AAB3601','species'),(398859,98780,'Resinicium confertum','species'),(398860,98780,'Resinicium tenue','species'),(398862,98780,'Resinicium rimulosum','species'),(398863,98780,'Resinicium monticola','species'),(398869,98780,'Resinicium mutabile','species'),(398871,111556,'Crangonyx sp. BOLD:AAJ6512','species'),(398872,33807,'alpha proteobacterium ARP-1','species'),(398873,33807,'alpha proteobacterium ARP-3','species'),(398874,33807,'alpha proteobacterium ARP-6','species'),(398875,33807,'alpha proteobacterium ARP-7','species'),(398876,33807,'alpha proteobacterium ARP-11','species'),(398877,33807,'alpha proteobacterium ARP-14','species'),(398878,33807,'alpha proteobacterium ARP-15','species'),(398879,33807,'alpha proteobacterium ARP-18','species'),(398880,33807,'alpha proteobacterium ARP-19','species'),(398881,33807,'alpha proteobacterium ARP-21','species'),(398882,33807,'alpha proteobacterium ARP-22','species'),(398883,33807,'alpha proteobacterium ARP-23','species'),(398884,33807,'alpha proteobacterium ARP-2-1','species'),(398885,33807,'alpha proteobacterium ARP-2-2','species'),(398886,33807,'alpha proteobacterium ARP-2-3','species'),(398887,33807,'alpha proteobacterium ARP-2-5','species'),(398888,33807,'alpha proteobacterium ARP-2-6','species'),(398889,33807,'alpha proteobacterium ARP-2-7','species'),(398890,33807,'alpha proteobacterium ARP-2-9','species'),(398891,33807,'alpha proteobacterium ARP-2-10','species'),(398892,33807,'alpha proteobacterium ARP-2-11','species'),(398893,33807,'alpha proteobacterium ARP-2-12','species'),(398894,33807,'alpha proteobacterium ARP-2-13','species'),(398895,33807,'alpha proteobacterium ARP-2-14','species'),(398896,33807,'alpha proteobacterium ARP-2-15','species'),(398897,33807,'alpha proteobacterium ARP-2-16','species'),(398898,33807,'alpha proteobacterium ARP-2-18','species'),(398899,33807,'alpha proteobacterium ARP-2-20','species'),(398900,33807,'alpha proteobacterium ARP-2-21','species'),(398901,33807,'alpha proteobacterium ARP-2-23','species'),(398902,33807,'alpha proteobacterium ARP-2-24','species'),(398903,33807,'alpha proteobacterium ARP-A1','species'),(398904,33807,'alpha proteobacterium ARP-A2','species'),(398905,33807,'alpha proteobacterium ARP-A3','species'),(398906,33807,'alpha proteobacterium ARP-A4','species'),(398907,33807,'alpha proteobacterium ARP-A6','species'),(398908,33807,'alpha proteobacterium ARP-A7','species'),(398909,33807,'alpha proteobacterium ARP-A8','species'),(398910,33807,'alpha proteobacterium ARP-A10','species'),(398911,33807,'alpha proteobacterium ARP-A11','species'),(398912,33807,'alpha proteobacterium ARP-A12','species'),(398913,33807,'alpha proteobacterium ARP-B1','species'),(398914,33807,'alpha proteobacterium ARP-B2','species'),(398915,33807,'alpha proteobacterium ARP-B3','species'),(398916,33807,'alpha proteobacterium ARP-B4','species'),(398917,33807,'alpha proteobacterium ARP-B5','species'),(398918,33807,'alpha proteobacterium ARP-B6','species'),(398919,33807,'alpha proteobacterium ARP-B7','species'),(398920,33807,'alpha proteobacterium ARP-B8','species'),(398921,33807,'alpha proteobacterium ARP-B10','species'),(398922,33807,'alpha proteobacterium ARP-B11','species'),(398923,33807,'alpha proteobacterium ARP-B12','species'),(398924,33807,'alpha proteobacterium ARP-C1','species'),(398925,33807,'alpha proteobacterium ARP-C2','species'),(398926,33807,'alpha proteobacterium ARP-C3','species'),(398927,33807,'alpha proteobacterium ARP-C4','species'),(398928,33807,'alpha proteobacterium ARP-C9','species'),(398929,33807,'alpha proteobacterium ARP-C11','species'),(398930,33807,'alpha proteobacterium ARP-D2','species'),(398931,33807,'alpha proteobacterium ARP-D4','species'),(398932,33807,'alpha proteobacterium ARP-D5','species'),(398933,33807,'alpha proteobacterium ARP-D6','species'),(398934,33807,'alpha proteobacterium ARP-D7','species'),(398935,33807,'alpha proteobacterium ARP-D9','species'),(398936,33807,'alpha proteobacterium ARP-D10','species'),(398937,33807,'alpha proteobacterium ARP-D11','species'),(398938,33807,'alpha proteobacterium ARP-D12','species'),(398939,33807,'alpha proteobacterium ARP-E1','species'),(398940,33807,'alpha proteobacterium ARP-E2','species'),(398941,33807,'alpha proteobacterium ARP-E3','species'),(398942,33807,'alpha proteobacterium ARP-E4','species'),(398943,33807,'alpha proteobacterium ARP-E6','species'),(398944,33807,'alpha proteobacterium ARP-E9','species'),(398945,33807,'alpha proteobacterium ARP-E10','species'),(398946,33807,'alpha proteobacterium ARP-E11','species'),(398947,33807,'alpha proteobacterium ARP-E12','species'),(398948,33807,'alpha proteobacterium ARP-F1','species'),(398949,33807,'alpha proteobacterium ARP-F2','species'),(398950,33807,'alpha proteobacterium ARP-F3','species'),(398951,33807,'alpha proteobacterium ARP-F4','species'),(398952,33807,'alpha proteobacterium ARP-F5','species'),(398953,33807,'alpha proteobacterium ARP-F6','species'),(398954,33807,'alpha proteobacterium ARP-F7','species'),(398955,33807,'alpha proteobacterium ARP-F11','species'),(398956,33807,'alpha proteobacterium ARP-F12','species'),(398957,33807,'alpha proteobacterium ARP-G2','species'),(398958,33807,'alpha proteobacterium ARP-G3','species'),(398959,33807,'alpha proteobacterium ARP-G4','species'),(398960,33807,'alpha proteobacterium ARP-G6','species'),(398961,33807,'alpha proteobacterium ARP-G7','species'),(398962,33807,'alpha proteobacterium ARP-G8','species'),(398963,33807,'alpha proteobacterium ARP-G9','species'),(398964,33807,'alpha proteobacterium ARP-G10','species'),(398965,33807,'alpha proteobacterium ARP-G12','species'),(398966,33807,'alpha proteobacterium ARP-H1','species'),(398967,33807,'alpha proteobacterium ARP-H2','species'),(398968,33807,'alpha proteobacterium ARP-H3','species'),(398969,33807,'alpha proteobacterium ARP-H4','species'),(398970,33807,'alpha proteobacterium ARP-H5','species'),(398971,33807,'alpha proteobacterium ARP-H7','species'),(398972,33807,'alpha proteobacterium ARP-H9','species'),(398973,33807,'alpha proteobacterium ARP-H11','species'),(398974,33807,'alpha proteobacterium T28-3','species'),(398975,33807,'alpha proteobacterium T28-9c','species'),(398976,33807,'alpha proteobacterium T28-12','species'),(398977,33807,'alpha proteobacterium T28-18','species'),(398978,33807,'alpha proteobacterium AMI-WT','species'),(398979,236535,'Diaptomus','genus'),(398980,398979,'Diaptomus sp. BOLD:AAG9532','species'),(398981,397513,'Dolops sp. BOLD:AAX9068','species'),(398982,6784,'unclassified Dromiidae','no rank'),(398983,33809,'beta proteobacterium ARP-4','species'),(398984,33809,'beta proteobacterium ARP-5','species'),(398985,33809,'beta proteobacterium ARP-10','species'),(398986,33809,'beta proteobacterium ARP-12','species'),(398987,33809,'beta proteobacterium ARP-17','species'),(398988,33809,'beta proteobacterium ARP-2-8','species'),(398989,33809,'beta proteobacterium ARP-2-22','species'),(398990,33809,'beta proteobacterium ARP-D1','species'),(398991,33809,'beta proteobacterium ARP-G1','species'),(398992,398982,'Dromiidae sp. BOLD:AAG9048','species'),(398993,33811,'gamma proteobacterium ARP-13','species'),(398994,33811,'gamma proteobacterium ARP-2-4','species'),(398995,33811,'gamma proteobacterium ARP-2-17','species'),(398996,33811,'gamma proteobacterium ARP-A5','species'),(398997,33811,'gamma proteobacterium ARP-A9','species'),(398998,33811,'gamma proteobacterium ARP-C6','species'),(398999,33811,'gamma proteobacterium ARP-C7','species'),(399000,33811,'gamma proteobacterium ARP-C8','species'),(399001,33811,'gamma proteobacterium ARP-D3','species'),(399002,33811,'gamma proteobacterium ARP-D8','species'),(399003,33811,'gamma proteobacterium ARP-E7','species'),(399004,33811,'gamma proteobacterium ARP-E8','species'),(399005,33811,'gamma proteobacterium ARP-F10','species'),(399006,33811,'gamma proteobacterium ARP-G11','species'),(399007,33811,'gamma proteobacterium ARP-H12','species'),(399008,78537,'actinobacterium ARP-2','species'),(399009,78537,'actinobacterium ARP-16','species'),(399010,78537,'actinobacterium T28-5','species'),(399011,78537,'actinobacterium T28-6','species'),(399012,78537,'actinobacterium T28-9a','species'),(399013,84086,'Firmicutes bacterium T28-9b','species'),(399014,84086,'Firmicutes bacterium T28-15','species'),(399015,84086,'Firmicutes bacterium T28-20a','species'),(399016,84086,'Firmicutes bacterium 7d2-1','species'),(399017,84086,'Firmicutes bacterium 7d2-2','species'),(399018,84086,'Firmicutes bacterium 7d3-1','species'),(399019,84086,'Firmicutes bacterium 7d3-2','species'),(399020,84086,'Firmicutes bacterium 7d4-1','species'),(399021,84086,'Firmicutes bacterium 7d4-2','species'),(399022,84086,'Firmicutes bacterium 7d15-2','species'),(399023,331407,'Holthuisana','genus'),(399024,399023,'Holthuisana transversa','species'),(399025,85635,'Candidatus Phytoplasma rubi','species'),(399026,85635,'\'Spartium junceum\' phytoplasma SI04-S4','species'),(399027,85635,'\'Apocynun cannabinum\' phytoplasma HD1','species'),(399028,125896,'Ibacus peronii','species'),(399029,371444,'Ischyrocerus','genus'),(399030,399029,'Ischyrocerus latipes','species'),(399031,117980,'Lucifer sp. BOLD:AAX6578','species'),(399032,77665,'Lynceus sp. BOLD:AAX6187','species'),(399033,6696,'Macrobrachium sp. BOLD:AAG9861','species'),(399034,82764,'Mesidotea','genus'),(399035,399034,'Mesidotea entomon','species'),(399036,77663,'Moina sp. BOLD:AAK6825','species'),(399037,84322,'unclassified Myodocopida','no rank'),(399038,399037,'Myodocopida sp. BOLD:AAG4598','species'),(399039,219829,'Plasmodium sp. P15','species'),(399040,219829,'Plasmodium sp. pG','species'),(399041,1386,'Bacillus sp. KA-10','species'),(399042,6805,'Naxia','genus'),(399043,399042,'Naxia sp. BOLD:AAX3364','species'),(399044,43954,'Notodromas','genus'),(399045,399044,'Notodromas monacha','species'),(399046,315604,'Pontoporeia','genus'),(399047,399046,'Pontoporeia femorata','species'),(399048,315715,'Ramellogammarus sp. BOLD:AAY0482','species'),(399049,590,'Salmonella sp. 577','species'),(399050,298435,'Stellicola sp. BOLD:AAJ4919','species'),(399051,261851,'Temora stylifera','species'),(399052,84664,'Trapezia rufopunctata','species'),(399053,251687,'Crangonobdella spitzbergensis','species'),(399054,37910,'Sylonidae','family'),(399055,399054,'Sylon','genus'),(399056,399055,'Sylon hippolytes','species'),(399057,319670,'Polysaccidae','family'),(399058,399057,'Polysaccus','genus'),(399059,399058,'Polysaccus japonicus','species'),(399060,37910,'Lernaeodiscidae','family'),(399061,399060,'Parthenopea','genus'),(399062,399061,'Parthenopea subterranea','species'),(399064,319670,'Thompsoniidae','no rank'),(399065,399064,'Pottsia','genus'),(399066,399065,'Pottsia serenei','species'),(399067,399064,'Diplothylacus','genus'),(399068,399067,'Diplothylacus sinensis','species'),(399069,1386,'Bacillus sp. GPTSA100-13','species'),(399070,642,'Aeromonas sp. GPTSA100-19','species'),(399071,642,'Aeromonas sp. GPTSA100-25','species'),(399072,642,'Aeromonas sp. GPTSA3','species'),(399073,286,'Pseudomonas sp. GPTSA100-29','species'),(399074,399060,'Lernaeodiscus','genus'),(399075,399074,'Lernaeodiscus porcellanae','species'),(399076,37910,'Peltogastridae','family'),(399077,399076,'Peltogaster','genus'),(399078,399077,'Peltogaster paguri','species'),(399079,322865,'Leptolyngbya valderiana BDU 91712','no rank'),(399080,322865,'Leptolyngbya valderiana BDU 100601','no rank'),(399081,322865,'Leptolyngbya valderiana BDU 10121','no rank'),(399082,322865,'Leptolyngbya valderiana BDU 140081','no rank'),(399083,322865,'Leptolyngbya valderiana BDU 140801','no rank'),(399084,322865,'Leptolyngbya valderiana BDU 141021','no rank'),(399085,322865,'Leptolyngbya valderiana BDU 142231','no rank'),(399086,322865,'Leptolyngbya valderiana BDU 30051','no rank'),(399087,322865,'Leptolyngbya valderiana BDU 30711','no rank'),(399088,322865,'Leptolyngbya valderiana BDU 40231','no rank'),(399089,322865,'Leptolyngbya valderiana BDU 41001','no rank'),(399090,322865,'Leptolyngbya valderiana BDU 80221','no rank'),(399091,399076,'Septosaccus','genus'),(399092,399091,'Septosaccus rodriguezii','species'),(399093,399076,'Peltogasterella','genus'),(399094,399093,'Peltogasterella sulcata','species'),(399095,399064,'Thompsonia','genus'),(399096,399095,'Thompsonia littoralis','species'),(399097,47251,'Leptolyngbya saxicola','species'),(399098,399097,'Leptolyngbya saxicola BDU 91391','no rank'),(399099,1198,'Phormidium sp. BDU 100962','species'),(399100,1198,'Phormidium willei','species'),(399101,399100,'Phormidium willei BDU 130791','no rank'),(399102,399100,'Phormidium willei BDU 141621','no rank'),(399103,165695,'Sphingobium estrogenivorans','species'),(399104,6411,'Helobdella sp. MS-2000','species'),(399105,95763,'Frullania teneriffae','species'),(399106,203656,'Spruceanthus thozetianus','species'),(399107,114962,'Heterodermia vulgaris','species'),(399108,91479,'Opegrapha dolomitica','species'),(399109,56479,'Ramalina complanata','species'),(399110,5475,'Candida sp. YS12A','species'),(399113,119218,'Influenza A virus (A/duck/Hokkaido/143/03(H7N7))','no rank'),(399114,119218,'Influenza A virus (A/duck/Taiwan/4201/99(H7N7))','no rank'),(399116,28105,'Sinorhizobium sp. HF12','species'),(399117,29330,'Alicyclobacillus sp. KRSM9503','species'),(399118,286,'Pseudomonas sp. HYY0512-PK05','species'),(399119,1883,'Streptomyces sp. NBRC 3361','species'),(399120,1883,'Streptomyces sp. NBRC 13931','species'),(399121,102793,'Influenza A virus (A/chicken/Indore/India/18760/2006(H5N1))','no rank'),(399122,102793,'Influenza A virus (A/chicken/Jalgaon/India/13840/2006(H5N1))','no rank'),(399124,102793,'Influenza A virus (A/chicken/Surat-India/9256/2006(H5N1))','no rank'),(399125,102793,'Influenza A virus (A/chicken/Thane/India/15053/2006(H5N1))','no rank'),(399126,118562,'Arthrospira platensis PCC 9438','no rank'),(399129,5114,'Cryphonectriaceae','family'),(399130,218105,'Amphilogia','genus'),(399131,6677,'Balanus rostratus','species'),(399132,3200,'Arnelliaceae','family'),(399133,399132,'Gongylanthus','genus'),(399134,399133,'Gongylanthus ericetorum','species'),(399135,434,'Acetobacter sp. 108B','species'),(399137,434,'Acetobacter sp. 165D','species'),(399139,434,'Acetobacter sp. 406','species'),(399140,434,'Acetobacter sp. 420A','species'),(399141,434,'Acetobacter sp. 426','species'),(399142,434,'Acetobacter sp. 434','species'),(399144,280805,'Cylindrocolea','genus'),(399145,399144,'Cylindrocolea recurvifolia','species'),(399146,27767,'Paradiplospinus','genus'),(399147,399146,'Paradiplospinus antarcticus','species'),(399148,13691,'Sphyraena guachancho','species'),(399149,274703,'Neomerinthe','genus'),(399150,399149,'Neomerinthe hemingwayi','species'),(399151,81391,'Synodus foetens','species'),(399152,13602,'Makaira sp. JAJ-2006','species'),(399153,306424,'Syzygiella sp. Churchill 22744','species'),(399154,53014,'Jamesoniella undata','species'),(399155,41847,'Scapania aspera','species'),(399156,56942,'Porella canariensis','species'),(399157,56942,'Porella leiboldii','species'),(399158,139836,'Radula frondescens','species'),(399159,139836,'Radula javanica','species'),(399160,139836,'Radula voluta','species'),(399161,95791,'Schistochila acuminata','species'),(399162,95791,'Schistochila aligera','species'),(399163,262,'Francisella sp. HT1303','species'),(399164,773,'Bartonella sp. RN15BJ','species'),(399165,773,'Bartonella sp. RN17BJ','species'),(399166,773,'Bartonella sp. RN19BJ','species'),(399167,773,'Bartonella sp. RN24BJ','species'),(399168,773,'Bartonella sp. RN25BJ','species'),(399169,773,'Bartonella sp. RN26-BBJ','species'),(399170,773,'Bartonella sp. RN26-SBJ','species'),(399171,773,'Bartonella sp. RN28BJ','species'),(399172,773,'Bartonella sp. RN29BJ','species'),(399173,773,'Bartonella sp. RN2BJ','species'),(399174,773,'Bartonella sp. RN3BJ','species'),(399175,773,'Bartonella sp. RN52BJ','species'),(399176,13687,'Sphingomonas sp. R1','species'),(399177,1008893,'Hylarana luctuosa','species'),(399178,9690,'Panthera onca mesembrina','subspecies'),(399179,397626,'Mimosa myriadena var. dispersa','varietas'),(399180,148725,'Stryphnodendron racemiferum','species'),(399181,140311,'Prunus cerasus var. caproniana','varietas'),(399182,83716,'Grevillea iaspicula','species'),(399183,196896,'Escherichia phage rv5','species'),(399185,196894,'Staphylococcus phage PH15','species'),(399186,29278,'Escherichia coli/Bifidobacterium longum shuttle vector pDP870','species'),(399187,71644,'Pinus parviflora var. pentaphylla','varietas'),(399188,139272,'Pinus dalatensis','species'),(399189,139272,'Pinus strobiformis','species'),(399191,1663,'Arthrobacter sp. CRT12','species'),(399192,46913,'Devosia sp. LOT3','species'),(399193,37914,'Dietzia sp. LOT4','species'),(399194,125287,'Ornithinimicrobium sp. LOT2','species'),(399195,286,'Pseudomonas sp. CRT13','species'),(399196,286,'Pseudomonas sp. CRT17','species'),(399197,286,'Pseudomonas sp. LOT1','species'),(399198,286,'Pseudomonas sp. LOT1a','species'),(399199,286,'Pseudomonas sp. LOT1c','species'),(399200,286,'Pseudomonas sp. LOT1d','species'),(399201,1883,'Streptomyces sp. CRT11a','species'),(399202,65119,'Bacillus sp. enrichment clone Lace7','species'),(399203,163527,'Microbacterium sp. enrichment clone CRT11','species'),(399204,168104,'Desulfosporosinus sp. enrichment clone 7Ben5','species'),(399205,59619,'Clostridium sp. enrichment clone 3Ben5','species'),(399206,59619,'Clostridium sp. enrichment clone 4Ben5','species'),(399207,59619,'Clostridium sp. enrichment clone 5Ben5','species'),(399208,59619,'Clostridium sp. enrichment clone Lace1','species'),(399209,59619,'Clostridium sp. enrichment clone Lace','species'),(399210,59619,'Clostridium sp. enrichment clone Lace3','species'),(399211,59619,'Clostridium sp. enrichment clone Lace4','species'),(399212,59619,'Clostridium sp. enrichment clone Lace5','species'),(399213,348579,'Sedimentibacter sp. enrichment clone 2Ben5','species'),(399214,348579,'Sedimentibacter sp. enrichment clone Lace6','species'),(399215,348579,'Sedimentibacter sp. enrichment clone Lace8','species'),(399216,134222,'Desulfovibrio sp. enrichment clone BenSRB1','species'),(399217,134222,'Desulfovibrio sp. enrichment clone BenSRB2','species'),(399218,134222,'Desulfovibrio sp. enrichment clone BenSRB3','species'),(399219,134222,'Desulfovibrio sp. enrichment clone BenSRB4','species'),(399220,134222,'Desulfovibrio sp. enrichment clone BenSRB5','species'),(399221,134222,'Desulfovibrio sp. enrichment clone BenSRB6','species'),(399222,134222,'Desulfovibrio sp. enrichment clone BenSRB7','species'),(399226,61964,'uncultured Canadian Arcott wether rumen protozoa','species'),(399227,39938,'Calicium sp. Palice 4047','species'),(399228,39087,'Blanfordimys','genus'),(399229,399228,'Blanfordimys bucharensis','species'),(399230,10053,'Microtus leucurus','species'),(399231,39087,'Prometheomys','genus'),(399232,399231,'Prometheomys schaposchnikowi','species'),(399233,39087,'Lasiopodomys','genus'),(399234,399233,'Lasiopodomys mandarinus','species'),(399235,39087,'Phaulomys','genus'),(399237,45284,'Neotyphodium sp. HLGa','species'),(399238,45284,'Neotyphodium sp. IMGERS-PlotII b','species'),(399239,71644,'Pinus parviflora var. parviflora','varietas'),(399241,75741,'Hepatozoon clamatae','species'),(399242,30092,'Mesohomotoma','genus'),(399243,399242,'Mesohomotoma hibisci','species'),(399244,376275,'Protyora','genus'),(399245,399244,'Protyora sterculiae','species'),(399246,38124,'Schedotrioza','genus'),(399247,399246,'Schedotrioza cornuta','species'),(399248,399246,'Schedotrioza multitudinea','species'),(399249,399246,'Schedotrioza sp. S56','species'),(399250,399246,'Schedotrioza apicobystra','species'),(399251,399246,'Schedotrioza distorta','species'),(399252,399246,'Schedotrioza marginata','species'),(399253,30093,'Trioza adventicia','species'),(399254,38124,'Aacanthocnema','genus'),(399255,399254,'Aacanthocnema dobsoni','species'),(399256,30093,'Trioza sp. 1 DHT1','species'),(399257,30093,'Trioza sp. 2 S41A','species'),(399258,30093,'Trioza sp. 3 S41B','species'),(399259,30093,'Trioza sp. 9 NS38','species'),(399260,30093,'Trioza sp. 10 NS74C','species'),(399261,30093,'Trioza sp. 5 S43','species'),(399262,30093,'Trioza sp. 6 S28B','species'),(399263,30093,'Trioza sp. 11 NS05','species'),(399264,30093,'Trioza sp. 4 S51','species'),(399265,30093,'Trioza sp. 7 NS74A','species'),(399266,30093,'Trioza sp. 8 NS74B','species'),(399267,30093,'Trioza pallida','species'),(399268,30093,'Trioza malloticola','species'),(399269,90320,'Nocardiaceae bacterium I36','species'),(399270,32512,'Tylochromis cf. variabilis MK-2006','species'),(399271,32512,'Tylochromis lateralis','species'),(399272,32512,'Tylochromis bangwelensis','species'),(399273,32512,'Tylochromis mylodon','species'),(399274,1860,'Geodermatophilus sp. B1','species'),(399275,286,'Pseudomonas sp. DSM 6978','species'),(399276,48736,'Ralstonia sp. TCF','species'),(399277,34072,'Variovorax sp. C1CL','species'),(399278,29859,'Hypocrea farinosa','species'),(399279,29859,'Hypocrea subsulphurea','species'),(399280,5543,'Trichoderma cf. citrinoviride GJS 01-364','species'),(399281,590,'Salmonella sp. ICMP 15669','species'),(399282,166850,'Sternechus','genus'),(399283,399282,'Sternechus subsignatus','species'),(399286,183497,'Thyasira methanophila','species'),(399287,183497,'Thyasira perplicata','species'),(399288,183497,'Thyasira polygona','species'),(399289,183497,'Thyasira cf. subovata STW-2006','species'),(399290,183497,'Thyasira sp. STW-2006','species'),(399291,183496,'Parathyasira','genus'),(399292,399291,'Parathyasira equalis','species'),(399293,183496,'Adontorhina','genus'),(399294,399293,'Adontorhina cyclia','species'),(399295,183496,'Mendicula','genus'),(399296,399295,'Mendicula ferruginosa','species'),(399298,102309,'Diplodonta circularis','species'),(399299,186446,'Cycladicama','genus'),(399300,399299,'Cycladicama cumingi','species'),(399301,52798,'Angulus','genus'),(399302,399301,'Angulus tenuis','species'),(399303,121180,'Abra alba','species'),(399304,183496,'Leptaxinus','genus'),(399305,399304,'Leptaxinus indusarium','species'),(399306,469,'Acinetobacter sp. W186-3','species'),(399307,286,'Pseudomonas sp. W18-1','species'),(399308,482,'Neisseria sp. VA12063/2006','species'),(399309,125216,'Roseomonas sp. VA24897/2006','species'),(399310,1663,'Arthrobacter sp. PDS-9','species'),(399311,286,'Pseudomonas sp. PDS-7','species'),(399312,102793,'Influenza A virus (A/grebe/Tyva/Tyv06-8/2006(H5N1))','no rank'),(399313,102793,'Influenza A virus (A/duck/Tuva/01/2006(H5N1))','no rank'),(399314,12160,'Strawberry chlorotic fleck-associated virus','species'),(399315,10069,'Akodon sylvanus','species'),(399316,40141,'Necromys','genus'),(399317,399316,'Necromys obscurus','species'),(399319,1827,'Rhodococcus sp. Sm-1','species'),(399320,137,'Sphaerochaeta','genus'),(399321,136,'unclassified Spirochaetales','no rank'),(399322,84086,'Firmicutes bacterium AD3-1','species'),(399323,84086,'Firmicutes bacterium AD3-3','species'),(399324,84086,'Firmicutes bacterium AV4-1','species'),(399325,84086,'Firmicutes bacterium AV4-2','species'),(399326,84086,'Firmicutes bacterium BAL9','species'),(399327,84086,'Firmicutes bacterium BD7-1','species'),(399328,84086,'Firmicutes bacterium BD7-2','species'),(399329,84086,'Firmicutes bacterium BD7-3','species'),(399330,84086,'Firmicutes bacterium BAL8','species'),(399331,84086,'Firmicutes bacterium BV9-1','species'),(399332,84086,'Firmicutes bacterium BV9-3a','species'),(399333,84086,'Firmicutes bacterium BV9-4a','species'),(399334,84086,'Firmicutes bacterium PD5-2','species'),(399335,84086,'Firmicutes bacterium PV6-1b','species'),(399336,84086,'Firmicutes bacterium PV6-4','species'),(399337,84086,'Firmicutes bacterium RD1-3','species'),(399338,84086,'Firmicutes bacterium RD1-6','species'),(399339,84086,'Firmicutes bacterium RV2-2','species'),(399340,49928,'bacterium AV4-6','species'),(399341,49928,'bacterium BAF4','species'),(399342,78537,'actinobacterium BD2','species'),(399343,78537,'actinobacterium BVF2','species'),(399344,146936,'Azonexus sp. RV3','species'),(399345,146936,'Azonexus sp. RV5','species'),(399346,146935,'Azovibrio sp. AV1','species'),(399347,146935,'Azovibrio sp. PD1','species'),(399348,146935,'Azovibrio sp. RV1','species'),(399349,41275,'Brevundimonas sp. BVA-3','species'),(399350,41275,'Brevundimonas sp. BVF-1','species'),(399351,190972,'Sedimentibacter sp. BAF1','species'),(399352,190972,'Sedimentibacter sp. BD7-4','species'),(399353,41275,'Brevundimonas sp. BV8-1','species'),(399354,399320,'Sphaerochaeta sp. \'Grapes TMA14\'','species'),(399355,399320,'Sphaerochaeta sp. \'Grapes TMA3\'','species'),(399356,399320,'Sphaerochaeta sp. \'Grapes TMA5\'','species'),(399357,399320,'Sphaerochaeta sp. \'Grapes TMB5\'','species'),(399361,399320,'Sphaerochaeta sp. RCcp2','species'),(399362,399320,'Sphaerochaeta sp. TQ1','species'),(399363,45669,'Salinicoccus kunmingensis','species'),(399364,173,'Leptospira interrogans serovar Bangkinang','no rank'),(399366,173,'Leptospira interrogans serovar Carlos','no rank'),(399367,173,'Leptospira interrogans serovar Mooris','no rank'),(399368,1883,'Streptomyces sp. ACT-40','species'),(399369,1883,'Streptomyces sp. ACT-67','species'),(399370,1578,'Lactobacillus ghanensis','species'),(399372,42045,'Centropodia mossamedensis','species'),(399373,58214,'Chionochloa flavescens','species'),(399374,42047,'Danthonia compressa','species'),(399375,42047,'Danthonia cumminsii','species'),(399376,42047,'Danthonia subulata','species'),(399377,42082,'Merxmuellera drakensbergensis','species'),(399378,1080379,'Ellisochloa papposa','species'),(399379,42082,'Merxmuellera stereophylla','species'),(399380,930948,'Pentameris distichophylla','species'),(399381,59391,'Pentameris basutorum','species'),(399382,683823,'Aphanomyces sp. JN-9','species'),(399383,150080,'Norovirus swine/IV-2/2005/HUN','no rank'),(399384,223347,'Tomato leaf curl New Delhi virus [Multan:Duranta repens]','no rank'),(399385,8830,'Camptorhynchus','genus'),(399386,399385,'Camptorhynchus labradorius','species'),(399387,10814,'Tomato leaf curl Hsinchu virus','species'),(399388,29278,'Transformation vector nvYFP w-','species'),(399389,29278,'Transformation vector pdfd-HZ2.7 Yellow H-Pelican','species'),(399390,29278,'Transformation vector pdfd-HZ2.7 Yellow HI-Pelican','species'),(399391,1181712,'Synchroma grande','species'),(399392,229022,'uncultured Ceratobasidium','species'),(399393,229022,'uncultured Thanatephorus','species'),(399394,11014,'Cryphonectria nitschkei chrysovirus 1','species'),(399395,53335,'Pantoea sp. PP1','species'),(399396,286,'Pseudomonas sp. SP-4','species'),(399397,85625,'New York elm yellows phytoplasma','species'),(399398,5021,'Leptosphaeria senegalensis','species'),(399399,5021,'Leptosphaeria tompkinsii','species'),(399400,29002,'Cercospora physalidis','species'),(399401,29002,'Cercospora rodmanii','species'),(399402,1075313,'Calvitimela','genus'),(399404,45292,'Massarina sp. CNT 016','species'),(399405,84544,'Polyrhachis robsoni','species'),(399407,63179,'Paraneetroplus maculicauda','species'),(399409,13707,'Tagetes filifolia','species'),(399410,13707,'Tagetes foetidissima','species'),(399412,296449,'Trichogrammatoidea cryptophlebiae','species'),(399413,296449,'Trichogrammatoidea lutea','species'),(399415,211524,'Phytophthora sp. EC3414','species'),(399416,1372,'Planococcus sp. I15','species'),(399417,1372,'Planococcus sp. I50','species'),(399418,96235,'Antecaridina','genus'),(399419,399418,'Antecaridina lauensis','species'),(399420,1663,'Arthrobacter sp. I33','species'),(399421,1663,'Arthrobacter sp. I34','species'),(399422,1716,'Corynebacterium sp. L16','species'),(399423,53457,'Janibacter sp. I44','species'),(399424,33882,'Microbacterium sp. N37','species'),(399425,162291,'Planomicrobium sp. I46','species'),(399426,53246,'Pseudoalteromonas sp. D48','species'),(399427,53246,'Pseudoalteromonas sp. M4','species'),(399428,286,'Pseudomonas sp. I45','species'),(399429,497,'Psychrobacter sp. C11','species'),(399430,1827,'Rhodococcus sp. E56','species'),(399431,1827,'Rhodococcus sp. H24','species'),(399432,1827,'Rhodococcus sp. I14','species'),(399433,1827,'Rhodococcus sp. I21','species'),(399434,1827,'Rhodococcus sp. N44','species'),(399435,6695,'unclassified Palaemonidae','no rank'),(399436,399435,'Palaemonidae sp. EAB-2006','species'),(399437,45625,'Gammarus sp. EAB-2006','species'),(399438,1239991,'Uca crassipes','species'),(399439,279888,'Symbiodinium sp. Amed','species'),(399440,304322,'Symbiodinium sp. B19','no rank'),(399441,304322,'Symbiodinium sp. B21','no rank'),(399442,279888,'Symbiodinium sp. D4','species'),(399443,156516,'Tulasnellaceae sp. AP-27','species'),(399444,156516,'Tulasnellaceae sp. AP-72','species'),(399445,156516,'Tulasnellaceae sp. AP-27m','species'),(399446,5240,'Tulasnella sp. AP-79c','species'),(399447,5240,'Tulasnella sp. AP-7a','species'),(399448,5240,'Tulasnella sp. AP-7b','species'),(399449,5240,'Tulasnella sp. GV-10','species'),(399450,5240,'Tulasnella sp. GV-69','species'),(399451,5240,'Tulasnella sp. PB-01','species'),(399452,5240,'Tulasnella sp. AP-79cm','species'),(399453,5240,'Tulasnella sp. AP-7am','species'),(399454,5240,'Tulasnella sp. GV-10m','species'),(399455,5240,'Tulasnella sp. GV-23','species'),(399456,5240,'Tulasnella sp. GV-69m','species'),(399457,5240,'Tulasnella sp. PB-01m','species'),(399458,5251,'Ceratobasidium sp. AP-151','species'),(399459,5251,'Ceratobasidium sp. AP-36','species'),(399460,5251,'Ceratobasidium sp. AP-37','species'),(399461,5251,'Ceratobasidium sp. AP-79a','species'),(399462,5251,'Ceratobasidium sp. AP-79b','species'),(399463,5238,'Thanatephorus sp. CU-16','species'),(399464,5251,'Ceratobasidium sp. NB-09d','species'),(399465,5251,'Ceratobasidium sp. NB-09e','species'),(399466,5251,'Ceratobasidium sp. NB-09f','species'),(399467,5251,'Ceratobasidium sp. NB-09g','species'),(399468,5475,'Candida sp. NRRL Y-27777','species'),(399469,5475,'Candida sp. NRRL Y-27665','species'),(399470,5475,'Candida sp. NRRL Y-27775','species'),(399471,5475,'Candida sp. NRRL Y-27778','species'),(399472,507,'Alcaligenes sp. 135402','species'),(399473,507,'Alcaligenes sp. 259357','species'),(399474,211524,'Phytophthora sp. EC3090','species'),(399475,211524,'Phytophthora sp. EC3094','species'),(399476,211524,'Phytophthora sp. EC3099','species'),(399477,211524,'Phytophthora sp. EC3154','species'),(399478,211524,'Phytophthora sp. EC3199','species'),(399479,211524,'Phytophthora sp. EC3237','species'),(399480,211524,'Phytophthora sp. EC3238','species'),(399481,211524,'Phytophthora sp. EC3240','species'),(399482,211524,'Phytophthora sp. EC3253','species'),(399483,211524,'Phytophthora sp. EC3300','species'),(399484,211524,'Phytophthora sp. EC3308','species'),(399485,211524,'Phytophthora sp. EC3309','species'),(399486,211524,'Phytophthora sp. EC3310','species'),(399487,211524,'Phytophthora sp. EC3330','species'),(399488,211524,'Phytophthora sp. EC3331','species'),(399489,211524,'Phytophthora sp. EC3335','species'),(399490,211524,'Phytophthora sp. EC3336','species'),(399491,211524,'Phytophthora sp. EC3364','species'),(399492,211524,'Phytophthora sp. EC3394','species'),(399493,211524,'Phytophthora sp. EC3449','species'),(399494,11642,'Pan troglodytes troglodytes foamy virus','no rank'),(399495,11642,'Cercopithecus foamy virus','no rank'),(399497,72763,'Tessaracoccus flavescens','species'),(399498,46913,'Devosia hwasunensis','species'),(399499,613,'Serratia sp. KR 4','species'),(399501,102793,'Influenza A virus (A/slaty-backed gull/Shandong/38/04(H5N1))','no rank'),(399502,1006063,'Duck hepatitis virus 1v','no rank'),(399503,13228,'Potamogeton hubeiensis','species'),(399504,13228,'Potamogeton intortusifolius','species'),(399505,13228,'Potamogeton x malainoides','species'),(399506,246706,'Stuckenia pamirica','species'),(399507,13228,'Potamogeton sp. Dongbei 19','species'),(399508,547,'Enterobacter sp. SA-2','species'),(399509,42649,'Marcusenius pongolensis','species'),(399510,42649,'Marcusenius altisambesi','species'),(399511,613,'Serratia profundus','species'),(399512,662,'Vibrio salinivivax','species'),(399513,662,'Vibrio sp. PB 4-31','species'),(399514,662,'Vibrio sp. PB 5-21','species'),(399515,42649,'Marcusenius devosi','species'),(399516,220703,'Salamandra algira spelaea','subspecies'),(399517,1663,'Arthrobacter sp. dxy-1','species'),(399518,185686,'Buddenbrockia sp. SH-2006','species'),(399519,367363,'Ophiorrhiza japonica var. amamiana','varietas'),(399520,66663,'Byttneria pilosa','species'),(399521,324503,'Struckia argentata subsp. enervis','subspecies'),(399522,70555,'Notoscyphus','genus'),(399523,399522,'Notoscyphus lutescens','species'),(399525,333823,'Thraustochytriidae sp. S8','species'),(399526,333823,'Thraustochytriidae sp. T29','species'),(399527,333823,'Thraustochytriidae sp. T65','species'),(399528,333823,'Thraustochytriidae sp. T66','species'),(399529,333823,'Thraustochytriidae sp. T67','species'),(399530,105406,'Ecklonia kurome','species'),(399533,8579,'Elaphe bella','species'),(399534,162266,'Timon','genus'),(399535,399534,'Timon princeps','species'),(399536,399534,'Timon pater','species'),(399537,399534,'Timon lepidus','species'),(399540,218102,'unclassified Gnomoniaceae','no rank'),(399541,399540,'Gnomoniaceae sp. E99291','species'),(399542,34399,'Phomopsis sp. E99401','species'),(399543,265005,'Amphisphaeriaceae sp. E00175','species'),(399546,29859,'Hypocrea eucorticioides','species'),(399547,29859,'Hypocrea victoriensis','species'),(399548,700595,'Desulfocurvus vexinensis','species'),(399549,43687,'Metallosphaera sedula DSM 5348','no rank'),(399550,2280,'Staphylothermus marinus F1','no rank'),(399554,174575,'drinking water bacterium BAC-C1','species'),(399555,97927,'uncultured Halorubrum sp.','species'),(399556,122612,'Sphingomonadaceae bacterium KF016','species'),(399557,78537,'actinobacterium KF020','species'),(399558,117744,'Flavobacteria bacterium KF030','species'),(399579,482135,'Thermogymnomonas acidicola','species'),(399580,570,'Klebsiella sp. Dx2-L','species'),(399581,59201,'Salmonella enterica subsp. enterica serovar Agama','no rank'),(399582,59201,'Salmonella enterica subsp. enterica serovar Binza','no rank'),(399583,59201,'Salmonella enterica subsp. enterica serovar Blegdam','no rank'),(399584,59201,'Salmonella enterica subsp. enterica serovar Coeln','no rank'),(399586,59201,'Salmonella enterica subsp. enterica serovar Orion','no rank'),(399587,59201,'Salmonella enterica subsp. enterica serovar Rissen','no rank'),(399588,59201,'Salmonella enterica subsp. enterica serovar Zanzibar','no rank'),(399589,30389,'Ardea cocoi','species'),(399590,8952,'Falco rufigularis','species'),(399592,54372,'Monias','genus'),(399593,399592,'Monias benschi','species'),(399595,54358,'Psophia leucoptera','species'),(399596,33574,'Theristicus','genus'),(399597,399596,'Theristicus caudatus','species'),(399598,29278,'Cloning vector pControl-1','species'),(399599,62322,'Shewanella baltica OS195','no rank'),(399600,222,'Achromobacter sp. JNW15','species'),(399601,1696,'Brevibacterium sp. D2','species'),(399602,283,'Comamonas sp. JNW7','species'),(399603,286,'Pseudomonas sp. D25','species'),(399604,286,'Pseudomonas sp. D9','species'),(399605,286,'Pseudomonas sp. JNW8','species'),(399606,286,'Pseudomonas sp. PNP1','species'),(399607,286,'Pseudomonas sp. PNP13','species'),(399608,286,'Pseudomonas sp. PNP15','species'),(399609,48736,'Ralstonia sp. PNP11','species'),(399610,40323,'Stenotrophomonas sp. BJS9','species'),(399611,40323,'Stenotrophomonas sp. DNS1','species'),(399612,1386,'Bacillus sp. PNP12','species'),(399613,41432,'Nematoda sp. NKW-2006','species'),(399614,372503,'Merodon avidus A GS-2006','no rank'),(399615,372503,'Merodon avidus B GS-2006','no rank'),(399616,224226,'Merodon sp. 108','species'),(399617,224226,'Merodon bicolor','species'),(399618,4375,'Nepenthes petiolata','species'),(399619,4375,'Nepenthes burkei','species'),(399620,4375,'Nepenthes edwardsiana','species'),(399621,4375,'Nepenthes sibuyanensis','species'),(399622,4375,'Nepenthes sp. HHM 2001-2','species'),(399623,4375,'Nepenthes sp. HHM 2001-3','species'),(399624,147383,'Aciachne','genus'),(399625,399624,'Aciachne acicularis','species'),(399626,147383,'Anatherostipa','genus'),(399627,399626,'Anatherostipa brevis','species'),(399628,147383,'Jarava','genus'),(399629,399628,'Jarava juncoides','species'),(399630,399628,'Jarava leptostachya','species'),(399631,399628,'Jarava media','species'),(399632,15869,'Stipa papposa','species'),(399633,399628,'Jarava plumosula','species'),(399634,399628,'Jarava scabrifolia','species'),(399635,860731,'Pappostipa vaginata','species'),(399636,37874,'Nassella arcaensis','species'),(399637,37874,'Nassella arcuata','species'),(399638,37874,'Nassella cabrerae','species'),(399639,37874,'Nassella caespitosa','species'),(399640,37874,'Nassella charruana','species'),(399641,37874,'Nassella cordobensis','species'),(399642,37874,'Nassella curamalalensis','species'),(399643,37874,'Nassella hyalina','species'),(399644,37874,'Nassella megapotamia','species'),(399645,37874,'Nassella melanosperma','species'),(399646,37874,'Nassella meyeri','species'),(399647,37874,'Nassella neesiana','species'),(399648,37874,'Nassella novarae','species'),(399649,37874,'Nassella pampagrandensis','species'),(399650,37874,'Nassella pubiflora','species'),(399651,37874,'Nassella punensis','species'),(399652,37874,'Nassella sanluisensis','species'),(399653,37874,'Nassella tenuissima','species'),(399654,37874,'Nassella tucumana','species'),(399655,37877,'Piptochaetium avenaceum','species'),(399656,37877,'Piptochaetium bicolor','species'),(399657,37877,'Piptochaetium calvescens','species'),(399658,37877,'Piptochaetium hackelii','species'),(399659,37877,'Piptochaetium indutum','species'),(399660,37877,'Piptochaetium lasianthum','species'),(399661,37877,'Piptochaetium leiopodum','species'),(399662,37877,'Piptochaetium medium','species'),(399663,37877,'Piptochaetium montevidense','species'),(399664,37877,'Piptochaetium napostaense','species'),(399665,37877,'Piptochaetium panicoides','species'),(399666,37877,'Piptochaetium pilosum','species'),(399667,37877,'Piptochaetium ruprechtianum','species'),(399668,37877,'Piptochaetium sagasteguii','species'),(399669,37877,'Piptochaetium seleri','species'),(399670,37877,'Piptochaetium setosum','species'),(399671,37877,'Piptochaetium stipoides','species'),(399672,399671,'Piptochaetium stipoides var. echinulatum','varietas'),(399673,399671,'Piptochaetium stipoides var. stipoides','varietas'),(399674,37877,'Piptochaetium tovarii','species'),(399675,37877,'Piptochaetium uruguense','species'),(399676,37877,'Piptochaetium virescens','species'),(399677,5121,'Erysiphe abbreviata','species'),(399678,29278,'Cloning vector pO6T','species'),(399679,100986,'Aschersonia sp. JP-2006a','species'),(399680,5106,'Verticillium sp. VL7','species'),(399681,193125,'Trypanosomatidae sp. 11VL-A','species'),(399682,193125,'Trypanosomatidae sp. 16EC-B','species'),(399683,193125,'Trypanosomatidae sp. 1VL','species'),(399684,193125,'Trypanosomatidae sp. 25EC-E','species'),(399685,193125,'Trypanosomatidae sp. 28EC-B','species'),(399686,193125,'Trypanosomatidae sp. 2VL','species'),(399687,193125,'Trypanosomatidae sp. 33EC','species'),(399688,193125,'Trypanosomatidae sp. 34EC-A','species'),(399689,193125,'Trypanosomatidae sp. 35EC-B','species'),(399690,193125,'Trypanosomatidae sp. 39EC','species'),(399691,193125,'Trypanosomatidae sp. 41LS-B','species'),(399692,193125,'Trypanosomatidae sp. 42LS-A','species'),(399693,193125,'Trypanosomatidae sp. 44LS-B','species'),(399694,193125,'Trypanosomatidae sp. 47VL-B','species'),(399695,193125,'Trypanosomatidae sp. 48VL-B','species'),(399696,193125,'Trypanosomatidae sp. 49VL-A','species'),(399697,193125,'Trypanosomatidae sp. 4VL-A','species'),(399698,193125,'Trypanosomatidae sp. 4VL-B','species'),(399699,193125,'Trypanosomatidae sp. 50CR-A','species'),(399701,193125,'Trypanosomatidae sp. 55VL-B','species'),(399703,193125,'Trypanosomatidae sp. 60LI','species'),(399704,193125,'Trypanosomatidae sp. 61LS','species'),(399705,193125,'Trypanosomatidae sp. 62LS','species'),(399706,193125,'Trypanosomatidae sp. 6VL-B','species'),(399707,193125,'Trypanosomatidae sp. 7VL-B1','species'),(399708,193125,'Trypanosomatidae sp. 7VL-B2','species'),(399709,193125,'Trypanosomatidae sp. 8VL-B','species'),(399710,193125,'Trypanosomatidae sp. 9VL-A','species'),(399711,193125,'Trypanosomatidae sp. 9VL-B','species'),(399712,193125,'Trypanosomatidae sp. 9VL-C','species'),(399713,41850,'Metacalypogeia','genus'),(399714,399713,'Metacalypogeia cordifolia','species'),(399715,43174,'Pedicularis chinensis','species'),(399716,43174,'Pedicularis dichotoma','species'),(399717,43174,'Pedicularis glabrescens','species'),(399718,43174,'Pedicularis membranacea','species'),(399719,43174,'Pedicularis omiiana','species'),(399720,43174,'Pedicularis sphaerantha','species'),(399721,43174,'Pedicularis xiangchengensis','species'),(399722,15869,'Stipa pennata','species'),(399723,146935,'Azovibrio sp. PV1','species'),(399724,197483,'Bacillaceae bacterium RS201','species'),(399725,197483,'Bacillaceae bacterium RS401','species'),(399726,1754,'Thermoanaerobacter sp. X514','species'),(399727,171,'Leptospira sp. L484','species'),(399728,171,'Leptospira sp. L518','species'),(399729,171,'Leptospira sp. L528','species'),(399730,232115,'environmental samples','no rank'),(399731,399730,'uncultured Mesonia sp.','species'),(399732,12916,'Acidovorax sp. BAC-N1','species'),(399733,1696,'Brevibacterium sp. BAC-N6','species'),(399734,41275,'Brevundimonas sp. BAC-N9','species'),(399736,46352,'Agrococcus jejuensis','species'),(399738,1126,'Microcystis aeruginosa IB','no rank'),(399739,300,'Pseudomonas mendocina ymp','no rank'),(399741,28151,'Serratia proteamaculans 568','no rank'),(399742,547,'Enterobacter sp. 638','species'),(399743,1386,'Bacillus sp. JS-7','species'),(399744,642,'Aeromonas sp. BAC-C10','species'),(399745,1033,'Afipia sp. BAC-F13','species'),(399746,1033,'Afipia sp. TW-O10','species'),(399747,535,'Chromobacterium sp. BAC-C6','species'),(399748,535,'Chromobacterium sp. BAC-N14','species'),(399749,59732,'Chryseobacterium sp. BAC-N12','species'),(399750,283,'Comamonas sp. JS-6','species'),(399751,1298,'Deinococcus sp. BAC-N11','species'),(399752,237,'Flavobacterium sp. BAC-F5','species'),(399753,57493,'Kocuria sp. BAC-M4B','species'),(399754,33882,'Microbacterium sp. JS-3','species'),(399755,1763,'Mycobacterium sp. TW-O2','species'),(399756,1763,'Mycobacterium sp. TW-O5','species'),(399757,528,'Ochrobactrum sp. JS-4','species'),(399758,53335,'Pantoea sp. BAC-C2','species'),(399759,53335,'Pantoea sp. JS-2','species'),(399760,1111,'Porphyrobacter sp. BAC-F9','species'),(399761,1111,'Porphyrobacter sp. BAC-M9','species'),(399762,286,'Pseudomonas sp. BAC-B1','species'),(399763,286,'Pseudomonas sp. BAC-F1','species'),(399764,286,'Pseudomonas sp. BAC-M1','species'),(399765,286,'Pseudomonas sp. JS-1','species'),(399766,286,'Pseudomonas sp. JS-5','species'),(399767,13687,'Sphingomonas sp. BAC-N10','species'),(399768,13687,'Sphingomonas sp. TW-O8','species'),(399769,1279,'Staphylococcus sp. TW-O7','species'),(399770,119059,'Oxalobacteraceae bacterium BAC-F2','species'),(399771,49928,'drinking water bacterium BAC-N13','species'),(399772,49928,'drinking water bacterium BAC-B12','species'),(399773,49928,'drinking water bacterium BAC-B3','species'),(399774,49928,'drinking water bacterium BAC-F10','species'),(399775,49928,'drinking water bacterium BAC-M11','species'),(399776,49928,'drinking water bacterium BAC-M12','species'),(399777,49928,'drinking water bacterium BAC-M13','species'),(399778,49928,'drinking water bacterium BAC-M16','species'),(399779,49928,'drinking water bacterium BAC-M6','species'),(399780,49928,'drinking water bacterium TW-O1','species'),(399781,381899,'Paramecium bursaria Chlorella virus FR483','no rank'),(399782,662561,'Rusa unicolor swinhoei','subspecies'),(399783,5475,'Candida sp. CB-2006a','species'),(399784,10834,'Wheat dwarf virus - [Taiyuan]','no rank'),(399785,102793,'Influenza A virus (A/goose/Guangzhou/471/2006(H5N1))','no rank'),(399786,102793,'Influenza A virus (A/Guangzhou/1/2006(H5N1))','no rank'),(399787,4150,'Antirrhinum striatum','species'),(399788,157260,'Antirrhinum majus var. pseudomajus','varietas'),(399789,173,'Leptospira interrogans serovar Nanla','no rank'),(399790,119214,'Influenza A virus (A/environment/NY/3185-28/2006(H7N2))','no rank'),(399791,119214,'Influenza A virus (A/guineafowl/NY/4649-18/2006(H7N2))','no rank'),(399792,4640,'Musa formosana','species'),(399793,10040,'Peromyscus mayensis','species'),(399795,285,'Comamonas testosteroni KF-1','no rank'),(399796,42244,'Macrobiotus sapiens','species'),(399799,86848,'Echiniscus granulatus','species'),(399800,86848,'Echiniscus testudo','species'),(399803,10217,'Dicyema japonicum','species'),(399804,24,'Shewanella putrefaciens 200','no rank'),(399805,507,'Alcaligenes sp. KF-32b','species'),(399806,1663,'Arthrobacter sp. RF-72c','species'),(399807,1663,'Arthrobacter sp. RU-30b','species'),(399808,1663,'Arthrobacter sp. RU-89','species'),(399809,55080,'Brevibacillus sp. RBR-61','species'),(399810,1696,'Brevibacterium sp. RS-94','species'),(399811,32008,'Burkholderia sp. RN-60','species'),(399812,59732,'Chryseobacterium sp. KU-56','species'),(399813,202907,'Collimonas sp. KN-1','species'),(399814,231454,'Dyella sp. RN-77a','species'),(399815,231454,'Dyemonas sp. RN-10','species'),(399816,231454,'Dyemonas sp. RN-16b','species'),(399817,231454,'Dyemonas sp. RN-62','species'),(399818,547,'Enterobacter sp. KF-1','species'),(399819,33882,'Microbacterium sp. KF-86','species'),(399820,1269,'Micrococcus sp. KS-96','species'),(399821,1839,'Nocardioides sp. RS-71','species'),(399822,528,'Ochrobactrum sp. RF-35c','species'),(399823,528,'Ochrobactrum sp. RF-76b','species'),(399824,44249,'Paenibacillus sp. RBR-66','species'),(399825,44249,'Paenibacillus sp. RBR-91','species'),(399826,53335,'Pantoea sp. KF-19','species'),(399827,286,'Pseudomonas sp. KBR-36','species'),(399828,286,'Pseudomonas sp. KBR-49','species'),(399829,286,'Pseudomonas sp. KBR-55','species'),(399830,286,'Pseudomonas sp. KBS-11','species'),(399831,286,'Pseudomonas sp. KBS-13','species'),(399832,286,'Pseudomonas sp. KBS-2','species'),(399833,286,'Pseudomonas sp. KBS-3','species'),(399834,286,'Pseudomonas sp. KBS-37','species'),(399835,286,'Pseudomonas sp. KBS-47','species'),(399836,286,'Pseudomonas sp. KBS-71','species'),(399837,286,'Pseudomonas sp. KBS-92','species'),(399838,286,'Pseudomonas sp. KBS-97','species'),(399839,286,'Pseudomonas sp. KF-36','species'),(399840,286,'Pseudomonas sp. KN-89','species'),(399841,286,'Pseudomonas sp. KN-91','species'),(399842,286,'Pseudomonas sp. KS-103a','species'),(399843,286,'Pseudomonas sp. KS-49','species'),(399844,286,'Pseudomonas sp. KS-70','species'),(399845,286,'Pseudomonas sp. KS-74','species'),(399846,286,'Pseudomonas sp. KS-90','species'),(399847,286,'Pseudomonas sp. RBS-11','species'),(399848,286,'Pseudomonas sp. RBS-16','species'),(399849,286,'Pseudomonas sp. RBS-18','species'),(399850,286,'Pseudomonas sp. RN-37','species'),(399851,286,'Pseudomonas sp. RN-61b','species'),(399852,286,'Pseudomonas sp. RN-85','species'),(399853,286,'Pseudomonas sp. RN-86','species'),(399854,286,'Pseudomonas sp. RU-47','species'),(399855,286,'Pseudomonas sp. RU-50b','species'),(399856,379,'Rhizobium sp. KF-71d','species'),(399857,28105,'Sinorhizobium sp. RF-24a','species'),(399858,40323,'Stenotrophomonas sp. KBS-36','species'),(399859,40323,'Stenotrophomonas sp. KF-31','species'),(399860,40323,'Stenotrophomonas sp. KF-38','species'),(399861,40323,'Stenotrophomonas sp. KF-43','species'),(399862,40323,'Stenotrophomonas sp. KF-98d','species'),(399863,40323,'Stenotrophomonas sp. KS-32','species'),(399864,40323,'Stenotrophomonas sp. KS-9','species'),(399865,40323,'Stenotrophomonas sp. RBS-3','species'),(399866,40323,'Stenotrophomonas sp. RS-22','species'),(399867,40323,'Stenotrophomonas sp. RS-23','species'),(399868,40323,'Stenotrophomonas sp. RU-45a','species'),(399869,1883,'Streptomyces sp. ABR-115','species'),(399870,1883,'Streptomyces sp. ABR-123','species'),(399871,1883,'Streptomyces sp. ABR-14','species'),(399872,1883,'Streptomyces sp. ABR-30','species'),(399873,1883,'Streptomyces sp. ABR-5','species'),(399874,1883,'Streptomyces sp. ABR-77','species'),(399875,1883,'Streptomyces sp. ABS-106','species'),(399876,1883,'Streptomyces sp. ABS-111','species'),(399877,1883,'Streptomyces sp. ABS-112','species'),(399878,1883,'Streptomyces sp. ABS-27','species'),(399879,1883,'Streptomyces sp. ABS-28','species'),(399880,1883,'Streptomyces sp. ABS-29','species'),(399881,1883,'Streptomyces sp. ABS-38','species'),(399882,1883,'Streptomyces sp. ABS-39','species'),(399883,1883,'Streptomyces sp. ABS-8','species'),(399884,1883,'Streptomyces sp. ABS-91','species'),(399885,1883,'Streptomyces sp. ABS-97','species'),(399886,1883,'Streptomyces sp. AF-114','species'),(399887,1883,'Streptomyces sp. AF-2-45','species'),(399888,1883,'Streptomyces sp. AF-2-9','species'),(399889,1883,'Streptomyces sp. AN-18a','species'),(399890,1883,'Streptomyces sp. AN-2-13','species'),(399891,1883,'Streptomyces sp. AN-2-19','species'),(399892,1883,'Streptomyces sp. AN-2-2','species'),(399893,1883,'Streptomyces sp. AN-2-31','species'),(399894,1883,'Streptomyces sp. AN-2-32','species'),(399895,1883,'Streptomyces sp. AN-2-33','species'),(399896,1883,'Streptomyces sp. AN-2-34','species'),(399897,1883,'Streptomyces sp. AN-2-36','species'),(399898,1883,'Streptomyces sp. AN-2-39','species'),(399899,1883,'Streptomyces sp. AN-2-46','species'),(399900,1883,'Streptomyces sp. AN-2-48','species'),(399901,1883,'Streptomyces sp. AN-2-6','species'),(399902,1883,'Streptomyces sp. AN-2-9','species'),(399903,1883,'Streptomyces sp. AS-2-10','species'),(399904,1883,'Streptomyces sp. AS-2-35','species'),(399905,1883,'Streptomyces sp. AS-22','species'),(399906,1883,'Streptomyces sp. AS-51','species'),(399907,1883,'Streptomyces sp. AS-54','species'),(399908,1883,'Streptomyces sp. AS-70','species'),(399909,1883,'Streptomyces sp. AU-2-1','species'),(399910,1883,'Streptomyces sp. AU-2-15','species'),(399911,1883,'Streptomyces sp. KF-47','species'),(399912,1883,'Streptomyces sp. KF-52','species'),(399913,1883,'Streptomyces sp. KF-61','species'),(399914,1883,'Streptomyces sp. KF-64','species'),(399915,1883,'Streptomyces sp. KF-81','species'),(399916,1883,'Streptomyces sp. KF-98a','species'),(399917,1883,'Streptomyces sp. RBS-65','species'),(399918,1883,'Streptomyces sp. RBS-84','species'),(399919,1883,'Streptomyces sp. RF-102','species'),(399920,1883,'Streptomyces sp. RF-22c','species'),(399921,1883,'Streptomyces sp. RF-28a','species'),(399922,1883,'Streptomyces sp. RF-80b','species'),(399923,1883,'Streptomyces sp. RF28a','species'),(399924,1883,'Streptomyces sp. RN-91a','species'),(399925,1883,'Streptomyces sp. RS-49','species'),(399926,1883,'Streptomyces sp. RS-70','species'),(399927,1883,'Streptomyces sp. RU-62','species'),(399928,1883,'Streptomyces sp. RU-63','species'),(399929,1386,'Bacillus sp. RBR-12','species'),(399930,1386,'Bacillus sp. RBR-23','species'),(399931,1386,'Bacillus sp. RBR-45','species'),(399932,1386,'Bacillus sp. RBR-51','species'),(399933,1386,'Bacillus sp. RBR-60','species'),(399934,1386,'Bacillus sp. RBS-20','species'),(399935,1386,'Bacillus sp. RBS-24','species'),(399936,1386,'Bacillus sp. RBS-46','species'),(399937,1386,'Bacillus sp. RBS-69','species'),(399938,1386,'Bacillus sp. RF-92','species'),(399939,1386,'Bacillus sp. RN-7','species'),(399940,1386,'Bacillus sp. RN-77b','species'),(399941,85413,'Bosea sp. KF-98c','species'),(399942,49546,'Sufflavibacter','genus'),(399943,399942,'Sufflavibacter maritimus','species'),(399944,1386,'Bacillus sp. SMB13','species'),(399945,1386,'Bacillus sp. SMB29','species'),(399946,1386,'Bacillus sp. SMB30','species'),(399947,1386,'Bacillus sp. SMB4','species'),(399948,1386,'Bacillus sp. SMB8','species'),(399949,1386,'Bacillus sp. SMB9','species'),(399950,1663,'Arthrobacter sp. SMB28','species'),(399951,43668,'Brachybacterium sp. SMB24','species'),(399952,1041,'Erythrobacter sp. SMB19','species'),(399953,1041,'Erythrobacter sp. SMB2','species'),(399954,1041,'Erythrobacter sp. SMB20','species'),(399955,1041,'Erythrobacter sp. SMB3','species'),(399956,45667,'Halobacillus sp. SMB10','species'),(399957,33882,'Microbacterium sp. SMB18','species'),(399958,53246,'Pseudoalteromonas sp. SMB16','species'),(399959,286,'Pseudomonas sp. SMB11','species'),(399960,34008,'Rhodovulum sp. SMB1','species'),(399961,152161,'Stappia sp. SMB21','species'),(399962,104267,'Tenacibaculum sp. SMB27','species'),(399963,662,'Vibrio sp. SMB14','species'),(399964,662,'Vibrio sp. SMB6','species'),(399965,662,'Vibrio sp. SMB7','species'),(399966,2053,'Gordonia sp. SMB12','species'),(399967,2053,'Gordonia sp. SMB17','species'),(399968,1301,'Streptococcus sp. CJ','species'),(399969,82986,'Tatumella punctata','species'),(399970,39476,'Urosalpinx','genus'),(399971,399970,'Urosalpinx cinerea','species'),(399972,399970,'Urosalpinx perrugata','species'),(399973,399970,'Urosalpinx tampaensis','species'),(399974,77747,'Bythotrephes sp. BOLD:AAB9254','species'),(399975,136182,'Centropages furcatus','species'),(399976,117531,'Diaphanosoma sp. BOLD:AAC7010','species'),(399978,317507,'Diporeia','genus'),(399979,399978,'Diporeia hoyi','species'),(399980,184744,'Drepanopus sp. BOLD:AAI6138','species'),(399981,371445,'Ericthonius sp. BOLD:AAC5063','species'),(399982,337069,'Exosphaeroma sp. BOLD:AAI5530','species'),(399983,134545,'Ichnopus','genus'),(399984,399983,'Ichnopus spinicornis','species'),(399985,63724,'Lepidurus sp. BOLD:AAI1216','species'),(399986,77703,'Limnadia sp. BOLD:AAI1302','species'),(399987,6835,'Limnocalanus','genus'),(399988,399987,'Limnocalanus macrurus','species'),(399989,362306,'Macrothrix sp. BOLD:AAI1660','species'),(399990,261863,'Mysis americana','species'),(399991,43954,'Mytilocypris','genus'),(399992,399991,'Mytilocypris ambiguosa','species'),(399993,134545,'Onisimus','genus'),(399994,399993,'Onisimus glacialis','species'),(399995,136181,'Osphranticum','genus'),(399996,399995,'Osphranticum labronectum','species'),(399997,186177,'Pleopis sp. BOLD:AAI2700','species'),(399998,75335,'Acrossocheilus sp. SPH-2006','species'),(400000,137062,'Barbodes sp. SPH-2006','species'),(400001,7953,'Pseudogyrinocheilus','genus'),(400002,400001,'Pseudogyrinocheilus prochilus','species'),(400003,172909,'Discogobio sp. SPH-2006','species'),(400004,369624,'Sinilabeo laticeps','species'),(400006,137059,'Garra gravelyi','species'),(400007,369653,'Percocypris tchangi','species'),(400009,137059,'Garra cryptonemus','species'),(400010,887904,'Akrokolioplax bicornis','species'),(400011,75365,'Sinocyclocheilus macroscalus','species'),(400012,75341,'Gobiobotia sp. SPH-2006','species'),(400013,55965,'Coincya monensis subsp. recurvata','subspecies'),(400014,55964,'Coincya wrightii','species'),(400015,55965,'Coincya monensis subsp. monensis','subspecies'),(400016,4883,'Barbatospora','genus'),(400017,29278,'Binary vector pMOA35','species'),(400018,29278,'Binary vector pMOA37','species'),(400019,29278,'Binary vector pMOA30','species'),(400020,29278,'Binary vector pMOA33','species'),(400021,29278,'Binary vector pMOA34','species'),(400022,29278,'Binary vector pMOA36','species'),(400023,9452,'Lepilemur sp. hubbardi','species'),(400024,119217,'Influenza A virus (A/gull/Shimane/91/88(H7N8))','no rank'),(400025,309406,'Influenza A virus (A/duck/Hong Kong/668/79(H4N5))','no rank'),(400026,309406,'Influenza A virus (A/duck/Hong Kong/174/77(H4N5))','no rank'),(400027,184006,'Influenza A virus (A/duck/Hong Kong/943/80(H6N5))','no rank'),(400028,183666,'Influenza A virus (A/duck/Hong Kong/934/80(H10N5))','no rank'),(400029,183666,'Influenza A virus (A/duck/Mongolia/149/03(H10N5))','no rank'),(400030,183666,'Influenza A virus (A/duck/Hokkaido/24/04(H10N5))','no rank'),(400031,29278,'Knock-in vector pCSR1','species'),(400032,29278,'Knock-in vector pCSR1::hph','species'),(400033,4970,'Bullera sp. CC-94014','species'),(400034,10407,'Hepatitis B virus strain cpz','no rank'),(400035,9031,'Gallus gallus murghi','subspecies'),(400036,49928,'bacterium 101','species'),(400037,49928,'bacterium 102','species'),(400038,49928,'bacterium 103','species'),(400039,49928,'bacterium 116','species'),(400040,49928,'bacterium 117','species'),(400041,49928,'bacterium 125','species'),(400042,49928,'bacterium 126','species'),(400043,49928,'bacterium 131','species'),(400044,49928,'bacterium 132','species'),(400045,49928,'bacterium 133','species'),(400046,49928,'bacterium 204','species'),(400047,49928,'bacterium 207','species'),(400048,49928,'bacterium V','species'),(400049,49928,'bacterium V10','species'),(400050,49928,'bacterium V6','species'),(400051,49928,'bacterium V7','species'),(400052,400053,'Apodemus ciscaucasicus','species'),(400053,10128,'Sylvaemus group','no rank'),(400054,400053,'Apodemus witherbyi','species'),(400055,252306,'Robiginitalea myxolifaciens','species'),(400056,61432,'Flavobacteriaceae bacterium 04OKA-17-12','species'),(400057,61432,'Flavobacteriaceae bacterium 04OKA-13-27','species'),(400058,131704,'Plateumaris amurensis','species'),(400059,131704,'Plateumaris roscida','species'),(400060,481,'Paludibacterium','genus'),(400061,400060,'Paludibacterium yongneupense','species'),(400062,74398,'Orthriophis taeniurus ridleyi','subspecies'),(400063,74398,'Orthriophis taeniurus grabowskyi','subspecies'),(400064,74398,'Orthriophis taeniurus taeniura','subspecies'),(400065,1301,'Streptococcus merionis','species'),(400066,74398,'Orthriophis taeniurus yunnanensis','subspecies'),(400067,175773,'Bagarius suchus','species'),(400068,205337,'Exostoma berdmorei','species'),(400069,205339,'Gagata dolichonema','species'),(400070,205339,'Gagata melanopterus','species'),(400071,205339,'Gagata sexualis','species'),(400072,385297,'Hara filamentosa','species'),(400073,385297,'Hara horai','species'),(400074,385297,'Hara jerdoni','species'),(400075,385297,'Hara mesembrina','species'),(400076,385297,'Hara spinula','species'),(400077,337644,'Nangra nangra','species'),(400078,192194,'Oreoglanis sp. UMMZ 247435','species'),(400079,1128654,'Creteuchiloglanis gongshanensis','species'),(400080,1128654,'Creteuchiloglanis macropterus','species'),(400081,385286,'Pseudolaguvia ferula','species'),(400082,385290,'Erethistoides infuscata','species'),(400083,205341,'Pseudecheneis sp. CAS 219176','species'),(400084,1128655,'Myersglanis','genus'),(400085,400084,'Myersglanis blythii','species'),(400087,1485,'Clostridium sp. IBUN 13A','species'),(400088,1485,'Clostridium sp. IBUN 158B','species'),(400089,35019,'Thamnophis sirtalis sirtalis','subspecies'),(400090,85621,'Papaya bunchy top-like phytoplasma','species'),(400091,89966,'Hymenobacter xinjiangensis','species'),(400092,323449,'Pontibacter korlensis','species'),(400094,338,'Xanthomonas sp. VA12312/2006','species'),(400095,286,'Pseudomonas tuomuerensis','species'),(400096,108275,'unclassified Phyllobothriidae','no rank'),(400097,400096,'Phyllobothriid sp. 1 PDO-2006','species'),(400098,400096,'Phyllobothriid sp. 2 PDO-2006','species'),(400099,45947,'Batissa','genus'),(400100,400099,'Batissa violacea','species'),(400101,51176,'Lipochromis sp. \'matumbi hunter\'','species'),(400102,137615,'Comatricha','genus'),(400103,400102,'Comatricha nigricapillitia','species'),(400104,28182,'Leptospira noguchii serovar Fortbragg','no rank'),(400105,28182,'Leptospira noguchii serovar Saigon','no rank'),(400107,29507,'Leptospira kirschneri serovar Lambwe','no rank'),(400108,173,'Leptospira interrogans serovar Rachmati','no rank'),(400109,173,'Leptospira interrogans serovar Weerasinghe','no rank'),(400110,3030,'Cryptomonas phaseolus','species'),(400111,53554,'Pleurocera proxima','species'),(400112,53554,'Pleurocera comalensis','species'),(400113,371433,'Weyprechtia','genus'),(400114,400113,'Weyprechtia pinguis','species'),(400117,29218,'Chondracanthus teedei','species'),(400118,29218,'Chondracanthus sp. serratus','species'),(400119,29218,'Chondracanthus sp. JRH-1','species'),(400120,29218,'Chondracanthus sp. JRH-2','species'),(400121,39725,'Gull circovirus','species'),(400122,39725,'Finch circovirus','species'),(400123,12305,'Cucumber mosaic virus isolate Datura','no rank'),(400124,223347,'Tomato leaf curl New Delhi virus [Chilli:Bahraich]','no rank'),(400125,48598,'Lithothamnion sp. 61-161','species'),(400126,48954,'Lithophyllum sp. 100-304','species'),(400127,48954,'Lithophyllum sp. 288-464','species'),(400128,48954,'Lithophyllum sp. 464-586','species'),(400129,48601,'Phymatolithon sp. 100-304','species'),(400130,48603,'Melobesioideae sp. 100-304','species'),(400131,31397,'Jania sp. 240-360','species'),(400132,48611,'Corallinoideae sp. 288-464','species'),(400133,48973,'Mesophyllum sp. 288-464','species'),(400134,31388,'Caloglossa sp. 464-586','species'),(400135,348086,'Corallinaceae sp. 464-586','species'),(400136,141908,'Laminariales sp. 61-161','species'),(400137,3014,'unclassified Sargassaceae','no rank'),(400138,400137,'Sargassaceae sp. 61-161','species'),(400139,3030,'Cryptomonas commutata','species'),(400141,3030,'Cryptomonas loricata','species'),(400142,3030,'Cryptomonas erosa','species'),(400143,3030,'Cryptomonas obovoidea','species'),(400144,218126,'Quambalaria coyrecup','species'),(400145,953,'Wolbachia endosymbiont of Cryptotermes secundus','species'),(400146,953,'Wolbachia endosymbiont of Heterotermes sp.','species'),(400147,953,'Wolbachia endosymbiont of Hospitalitermes sp.','species'),(400148,953,'Wolbachia endosymbiont of Nasutitermes nigriceps','species'),(400149,953,'Wolbachia endosymbiont of Nasutitermes sp.','species'),(400150,953,'Wolbachia endosymbiont of Nasutitermes takasagoensis','species'),(400151,953,'Wolbachia endosymbiont of Serritermes serrifer','species'),(400152,13687,'Sphingomonas sp. C230','species'),(400153,67575,'Rheinheimera tangshanensis','species'),(400154,173,'Leptospira interrogans serovar New','no rank'),(400155,46255,'Weissella sp. L7','species'),(400156,1578,'Lactobacillus sp. L8(2006)','species'),(400157,1578,'Lactobacillus sp. L9(2006)','species'),(400158,1578,'Lactobacillus sp. L13(2006)','species'),(400159,68287,'Mesorhizobium sp. GN25','species'),(400160,59732,'Chryseobacterium sp. BJSF','species'),(400161,286,'Pseudomonas sp. BJSL','species'),(400162,286,'Pseudomonas sp. BSL1','species'),(400163,286,'Pseudomonas sp. BSL2A','species'),(400164,286,'Pseudomonas sp. BSL2B','species'),(400165,286,'Pseudomonas sp. BSL3','species'),(400173,286,'Pseudomonas sp. CPBE31','species'),(400174,286,'Pseudomonas sp. CPBE37','species'),(400175,286,'Pseudomonas sp. CPBE40','species'),(400176,286,'Pseudomonas sp. CPBE42','species'),(400177,286,'Pseudomonas sp. CPBE44','species'),(400178,286,'Pseudomonas sp. CPBR6','species'),(400179,286,'Pseudomonas sp. CPBR7','species'),(400180,379,'Rhizobium sp. CPBE30','species'),(400184,98315,'Alticola argentatus','species'),(400185,98315,'Alticola barakshin','species'),(400186,98315,'Alticola strelzowi','species'),(400187,76212,'Erynnis propertius','species'),(400188,6333,'Trichinella sp. ML-2006','species'),(400189,116826,'Rinodina archaea','species'),(400190,116826,'Rinodina cacaotina','species'),(400191,116826,'Rinodina confragosula','species'),(400192,116826,'Rinodina gallowayi','species'),(400193,116826,'Rinodina immersa','species'),(400194,116826,'Rinodina insularis','species'),(400195,116826,'Rinodina jamesii','species'),(400196,116826,'Rinodina luridata','species'),(400197,116826,'Rinodina orculata','species'),(400198,116826,'Rinodina peloleuca','species'),(400199,116826,'Rinodina reagens','species'),(400200,116826,'Rinodina roscida','species'),(400201,116826,'Rinodina vezdae','species'),(400202,71907,'Podabrella microcarpa','species'),(400203,100053,'Leptospira alexanderi serovar Javanica','no rank'),(400204,100053,'Leptospira alexanderi serovar Hebdomadis','no rank'),(400205,28182,'Leptospira noguchii serovar Louisiana','no rank'),(400206,28183,'Leptospira santarosai serovar Borincana','no rank'),(400207,28183,'Leptospira santarosai serovar Varela','no rank'),(400208,28184,'Leptospira weilii serovar Vughia','no rank'),(400209,469,'Acinetobacter sp. KC024','species'),(400210,642,'Aeromonas sp. KC006','species'),(400211,33986,'Exiguobacterium sp. KC027','species'),(400212,286,'Pseudomonas sp. KC001','species'),(400213,286,'Pseudomonas sp. KC022','species'),(400214,953,'Wolbachia endosymbiont of Acraea encedon','species'),(400215,953,'Wolbachia endosymbiont of Acromis sparsa','species'),(400216,953,'Wolbachia endosymbiont of Camponotus pennsylvanicus','species'),(400217,953,'Wolbachia endosymbiont of Chelymorpha alternans','species'),(400218,953,'Wolbachia endosymbiont of Drosophila bifasciata','species'),(400219,953,'Wolbachia endosymbiont of Drosophila neotestacea','species'),(400220,953,'Wolbachia endosymbiont of Drosophila orientacea','species'),(400221,953,'Wolbachia endosymbiont of Gryllus firmus','species'),(400222,953,'Wolbachia endosymbiont of Incisitermes snyderi','species'),(400223,953,'Wolbachia endosymbiont of Solenopsis invicta','species'),(400224,13823,'Lygodium articulatum','species'),(400226,13823,'Lygodium cubense','species'),(400227,13823,'Lygodium oligostachyum','species'),(400228,13823,'Lygodium polystachyum','species'),(400229,13823,'Lygodium reticulatum','species'),(400230,13823,'Lygodium smithianum','species'),(400231,13823,'Lygodium venustum','species'),(400232,40172,'Cichla sp. Xingu','species'),(400233,40172,'Cichla sp. Amazonas','species'),(400234,40172,'Cichla sp. Mamore','species'),(400235,50732,'Astronotus sp. Caura','species'),(400236,13822,'Actinostachys','genus'),(400237,15492,'Elymus nutans','species'),(400238,38192,'Maxillaria aff. aggregata Whitten 2488','species'),(400239,38192,'Maxillaria aff. calantha Whitten 2751','species'),(400240,38192,'Maxillaria elegantula','species'),(400241,38192,'Maxillaria longissima','species'),(400242,257649,'Leucocytozoon sp. Smokies-51','species'),(400243,356653,'Cryptomonas sp. M2195','species'),(400244,356653,'Cryptomonas sp. M2290','species'),(400245,356653,'Cryptomonas sp. M2089','species'),(400246,356653,'Cryptomonas sp. M2504','species'),(400247,356653,'Cryptomonas sp. M2807','species'),(400248,142951,'Influenza A virus (A/duck/Hokkaido/88/01(H12N5))','no rank'),(400250,142951,'Influenza A virus (A/duck/Hong Kong/862/80(H12N5))','no rank'),(400251,184006,'Influenza A virus (A/chicken/Taiwan/4801/90(H6N5))','no rank'),(400253,102793,'Influenza A virus (A/guinea fowl/Nigeria/957-12/2006(H5N1))','no rank'),(400254,102793,'Influenza A virus (A/chicken/Nigeria/957-20/2006(H5N1))','no rank'),(400256,102793,'Influenza A virus (A/cygnus olor/Italy/808/2006(H5N1))','no rank'),(400257,102793,'Influenza A virus (A/duck/Cote d\'Ivoire/1787-18/2006(H5N1))','no rank'),(400258,102793,'Influenza A virus (A/chicken/Cote d\'Ivoire/1787-34/2006(H5N1))','no rank'),(400259,102793,'Influenza A virus (A/chicken/Sudan/1784-7/2006(H5N1))','no rank'),(400260,102793,'Influenza A virus (A/chicken/Sudan/1784-10/2006(H5N1))','no rank'),(400261,102793,'Influenza A virus (A/cygnus olor/Croatia/1/2005(H5N1))','no rank'),(400262,102793,'Influenza A virus (A/swan/Slovenia/760/2006(H5N1))','no rank'),(400264,102793,'Influenza A virus (A/chicken/Viet Nam/2/2005(H5N1))','no rank'),(400265,102793,'Influenza A virus (A/chicken/Viet Nam/6/2005(H5N1))','no rank'),(400266,102793,'Influenza A virus (A/chicken/Viet Nam/8/2005(H5N1))','no rank'),(400267,102793,'Influenza A virus (A/chicken/Viet Nam/9/2005(H5N1))','no rank'),(400268,102793,'Influenza A virus (A/chicken/Viet Nam/10/2005(H5N1))','no rank'),(400269,102793,'Influenza A virus (A/chicken/Viet Nam/11/2005(H5N1))','no rank'),(400270,102793,'Influenza A virus (A/duck/Viet Nam/12/2005(H5N1))','no rank'),(400271,102793,'Influenza A virus (A/quail/Viet Nam/15/2005(H5N1))','no rank'),(400272,102793,'Influenza A virus (A/duck/Viet Nam/16/2005(H5N1))','no rank'),(400273,102793,'Influenza A virus (A/chicken/Viet Nam/17/2005(H5N1))','no rank'),(400274,102793,'Influenza A virus (A/duck/Viet Nam/18/2005(H5N1))','no rank'),(400275,102793,'Influenza A virus (A/duck/Viet Nam/19/2005(H5N1))','no rank'),(400276,102793,'Influenza A virus (A/duck/Viet Nam/20/2005(H5N1))','no rank'),(400277,119220,'Influenza A virus (A/poultry/Italy/365/1997(H5N2))','no rank'),(400278,119220,'Influenza A virus (A/poultry/Italy/330/1997(H5N2))','no rank'),(400279,119220,'Influenza A virus (A/poultry/Italy/373/1997(H5N2))','no rank'),(400280,119220,'Influenza A virus (A/poultry/Italy/367/1997(H5N2))','no rank'),(400281,119220,'Influenza A virus (A/poultry/Italy/392/1997(H5N2))','no rank'),(400282,119220,'Influenza A virus (A/poultry/Italy/382/1997(H5N2))','no rank'),(400283,102793,'Influenza A virus (A/chicken/Nigeria/1047-8/2006(H5N1))','no rank'),(400284,102793,'Influenza A virus (A/ostrich/Nigeria/1047-25/2006(H5N1))','no rank'),(400285,102793,'Influenza A virus (A/chicken/Nigeria/1047-54/2006(H5N1))','no rank'),(400286,102793,'Influenza A virus (A/chicken/Nigeria/1047-62/2006(H5N1))','no rank'),(400287,102793,'Influenza A virus (A/chicken/Nigeria/1047-30/2006(H5N1))','no rank'),(400288,102793,'Influenza A virus (A/chicken/Nigeria/1047-34/2006(H5N1))','no rank'),(400289,119210,'Influenza A virus (A/South Australia/2/2000(H3N2))','no rank'),(400290,119210,'Influenza A virus (A/South Australia/3/2000(H3N2))','no rank'),(400291,119210,'Influenza A virus (A/South Australia/18/2005(H3N2))','no rank'),(400292,119210,'Influenza A virus (A/South Australia/20/2005(H3N2))','no rank'),(400293,119210,'Influenza A virus (A/South Australia/22/2005(H3N2))','no rank'),(400294,119210,'Influenza A virus (A/South Australia/23/2005(H3N2))','no rank'),(400295,114727,'Influenza A virus (A/South Australia/25/2000(H1N1))','no rank'),(400296,114727,'Influenza A virus (A/South Australia/26/2000(H1N1))','no rank'),(400297,114727,'Influenza A virus (A/South Australia/29/2000(H1N1))','no rank'),(400298,114727,'Influenza A virus (A/South Australia/30/2000(H1N1))','no rank'),(400299,119210,'Influenza A virus (A/South Australia/32/2005(H3N2))','no rank'),(400300,114727,'Influenza A virus (A/South Australia/36/2000(H1N1))','no rank'),(400301,114727,'Influenza A virus (A/South Australia/39/2000(H1N1))','no rank'),(400302,114727,'Influenza A virus (A/South Australia/40/2000(H1N1))','no rank'),(400303,119210,'Influenza A virus (A/South Australia/42/2005(H3N2))','no rank'),(400304,114727,'Influenza A virus (A/South Australia/45/2000(H1N1))','no rank'),(400305,114727,'Influenza A virus (A/South Australia/46/2000(H1N1))','no rank'),(400306,119210,'Influenza A virus (A/South Australia/49/2000(H3N2))','no rank'),(400307,119210,'Influenza A virus (A/South Australia/52/2000(H3N2))','no rank'),(400308,114727,'Influenza A virus (A/South Australia/55/2005(H1N1))','no rank'),(400309,114727,'Influenza A virus (A/South Australia/56/2005(H1N1))','no rank'),(400310,114727,'Influenza A virus (A/South Australia/57/2005(H1N1))','no rank'),(400311,114727,'Influenza A virus (A/South Australia/58/2005(H1N1))','no rank'),(400312,119210,'Influenza A virus (A/South Australia/59/2000(H3N2))','no rank'),(400313,119210,'Influenza A virus (A/South Australia/62/2000(H3N2))','no rank'),(400314,114727,'Influenza A virus (A/South Australia/63/2000(H1N1))','no rank'),(400315,114727,'Influenza A virus (A/South Australia/64/2000(H1N1))','no rank'),(400316,119210,'Influenza A virus (A/South Australia/66/2000(H3N2))','no rank'),(400317,119210,'Influenza A virus (A/South Australia/67/2000(H3N2))','no rank'),(400318,119210,'Influenza A virus (A/South Australia/68/2000(H3N2))','no rank'),(400319,119210,'Influenza A virus (A/South Australia/71/2000(H3N2))','no rank'),(400320,119210,'Influenza A virus (A/South Australia/74/2000(H3N2))','no rank'),(400321,119210,'Influenza A virus (A/South Australia/75/2000(H3N2))','no rank'),(400322,119210,'Influenza A virus (A/South Australia/76/2000(H3N2))','no rank'),(400323,119210,'Influenza A virus (A/South Australia/77/2000(H3N2))','no rank'),(400324,119210,'Influenza A virus (A/South Australia/80/2000(H3N2))','no rank'),(400325,119210,'Influenza A virus (A/New South Wales/2/1999(H3N2))','no rank'),(400326,119210,'Influenza A virus (A/New South Wales/4/1999(H3N2))','no rank'),(400327,119210,'Influenza A virus (A/New South Wales/5/1999(H3N2))','no rank'),(400328,119210,'Influenza A virus (A/New South Wales/6/1999(H3N2))','no rank'),(400329,119210,'Influenza A virus (A/New South Wales/8/1999(H3N2))','no rank'),(400330,119210,'Influenza A virus (A/New South Wales/13/1999(H3N2))','no rank'),(400331,119210,'Influenza A virus (A/New South Wales/15/1999(H3N2))','no rank'),(400332,119210,'Influenza A virus (A/New South Wales/16/1999(H3N2))','no rank'),(400333,119210,'Influenza A virus (A/New South Wales/17/1999(H3N2))','no rank'),(400334,114727,'Influenza A virus (A/New South Wales/18/1999(H1N1))','no rank'),(400335,119210,'Influenza A virus (A/New South Wales/20/1999(H3N2))','no rank'),(400336,119210,'Influenza A virus (A/New South Wales/21/1999(H3N2))','no rank'),(400337,119210,'Influenza A virus (A/New South Wales/22/1999(H3N2))','no rank'),(400338,114727,'Influenza A virus (A/New South Wales/24/1999(H1N1))','no rank'),(400339,119210,'Influenza A virus (A/New South Wales/25/2000(H3N2))','no rank'),(400340,114727,'Influenza A virus (A/New South Wales/26/2000(H1N1))','no rank'),(400341,119210,'Influenza A virus (A/New South Wales/27/2000(H3N2))','no rank'),(400342,119210,'Influenza A virus (A/New South Wales/28/2000(H3N2))','no rank'),(400343,119210,'Influenza A virus (A/New South Wales/29/2000(H3N2))','no rank'),(400344,114727,'Influenza A virus (A/New South Wales/30/2000(H1N1))','no rank'),(400345,119210,'Influenza A virus (A/New South Wales/32/2000(H3N2))','no rank'),(400346,119210,'Influenza A virus (A/New South Wales/33/2000(H3N2))','no rank'),(400347,119210,'Influenza A virus (A/New South Wales/34/2000(H3N2))','no rank'),(400348,119210,'Influenza A virus (A/New South Wales/35/2000(H3N2))','no rank'),(400349,119210,'Influenza A virus (A/New South Wales/36/2000(H3N2))','no rank'),(400350,29278,'Cloning vector pEAVrVBS','species'),(400351,291023,'Gregorella','genus'),(400352,39934,'Lecanora hyperboreorum','species'),(400353,39934,'Lecanora paramerae','species'),(400354,107435,'Loxospora ochrophaea','species'),(400355,87270,'Umbilicaria leprosa','species'),(400356,223395,'Ainoa geochroa','species'),(400357,170003,'Aspicilia sp. Schmitt 13.Jun.2004','species'),(400358,400351,'Gregorella humida','species'),(400359,91804,'Placopsis cribellans','species'),(400360,88737,'Rimularia psephota','species'),(400361,208717,'Thelotrema subtile','species'),(400362,193125,'Trypanosomatidae sp. 52CR-B','species'),(400363,515176,'Sapovirus Hu/Dhaka/51/2004/BGD','no rank'),(400364,515176,'Sapovirus Hu/Dhaka/62/2004/BGD','no rank'),(400365,515176,'Sapovirus Hu/Dhaka/193/2004/BGD','no rank'),(400366,515176,'Sapovirus Hu/Dhaka/79/2004/BGD','no rank'),(400367,515176,'Sapovirus Hu/Dhaka/204/2004/BGD','no rank'),(400368,515176,'Sapovirus Hu/Dhaka/35/2004/BGD','no rank'),(400369,515176,'Sapovirus Hu/Dhaka/108/2004/BGD','no rank'),(400370,515176,'Sapovirus Hu/Dhaka/250/2004/BGD','no rank'),(400371,515176,'Sapovirus Hu/Dhaka/156/2004/BGD','no rank'),(400372,515176,'Sapovirus Hu/Dhaka/854/2005/BGD','no rank'),(400373,515176,'Sapovirus Hu/Dhaka/751/2005/BGD','no rank'),(400374,515176,'Sapovirus Hu/Dhaka/913/2005/BGD','no rank'),(400375,515176,'Sapovirus Hu/Dhaka/904/2005/BGD','no rank'),(400376,515176,'Sapovirus Hu/Dhaka/256/2004/BGD','no rank'),(400377,515176,'Sapovirus Hu/Dhaka/54/2004/BGD','no rank'),(400378,515176,'Sapovirus Hu/Dhaka/294/2005/BGD','no rank'),(400379,515176,'Sapovirus Hu/Dhaka/308/2005/BGD','no rank'),(400380,515176,'Sapovirus Hu/Dhaka/577/2005/BGD','no rank'),(400381,515176,'Sapovirus Hu/Dhaka/662/2005/BGD','no rank'),(400382,515176,'Sapovirus Hu/Dhaka/708/2005/BGD','no rank'),(400383,515176,'Sapovirus Hu/Dhaka/897/2005/BGD','no rank'),(400384,515176,'Sapovirus Hu/Dhaka/856/2005/BGD','no rank'),(400385,515176,'Sapovirus Hu/Dhaka/877/2005/BGD','no rank'),(400386,515176,'Sapovirus Hu/Dhaka/697/2005/BGD','no rank'),(400387,515176,'Sapovirus Hu/Dhaka/6/2004/BGD','no rank'),(400388,35798,'Nitrosospira sp. 40K','species'),(400389,66735,'Diplodia cupressi','species'),(400390,265980,'Alkalimonas collagenimarina','species'),(400391,1279,'Staphylococcus sp. VZ-2006','species'),(400393,95881,'arctic cyanobacterium 49S1','species'),(400394,12195,'Telosma mosaic virus','species'),(400395,373398,'Peace lily mosaic virus','no rank'),(400396,12195,'Wild tomato mosaic virus','species'),(400397,174715,'Rhabdias pseudosphaerocephala','species'),(400398,174715,'Rhabdias sphaerocephala','species'),(400399,257649,'Leucocytozoon sp. Smokies-12','species'),(400400,169923,'Dichogaster sp. WKR-2006','species'),(400401,6668,'Daphnia sinevi','species'),(400402,6668,'Daphnia sp. Yamagata','species'),(400403,6668,'Daphnia ephemeralis','species'),(400405,98316,'Alticola macrotis vinogradovi','subspecies'),(400406,396408,'Phaneroptera gracilis','species'),(400407,396408,'Phaneroptera myllocerca','species'),(400408,4231,'Helianthus exilis','species'),(400409,226,'Alteromonas sp. D0-PB-E02','species'),(400410,226,'Alteromonas sp. D0-PB-B02','species'),(400411,283785,'Bizionia sp. D102-E10','species'),(400412,283785,'Bizionia sp. D58-B07','species'),(400413,283785,'Bizionia sp. D58-B09','species'),(400414,283785,'Bizionia sp. D58-C09','species'),(400415,283785,'Bizionia sp. D58-E09','species'),(400416,204286,'Cobetia sp. D102-C10','species'),(400417,204286,'Cobetia sp. D49-PB-A07','species'),(400418,204286,'Cobetia sp. D49-PB-C05','species'),(400419,204286,'Cobetia sp. D49-PB-F05','species'),(400420,2745,'Halomonas sp. D58-A09','species'),(400421,2742,'Marinobacter sp. D102-C11','species'),(400422,232115,'Mesonia sp. D49-B04','species'),(400423,232115,'Mesonia sp. D49-G03','species'),(400424,232115,'Mesonia sp. D49-PB-B06','species'),(400425,232115,'Mesonia sp. D49-PB-C06','species'),(400426,232115,'Mesonia sp. D49-PB-D05','species'),(400427,232115,'Mesonia sp. D49-PB-E06','species'),(400428,232115,'Mesonia sp. D49-PB-G05','species'),(400429,52959,'Polaribacter sp. D58-B08','species'),(400430,52959,'Polaribacter sp. D58-C07','species'),(400431,52959,'Polaribacter sp. D58-D07','species'),(400432,52959,'Polaribacter sp. D58-F07','species'),(400433,52959,'Polaribacter sp. D58-F09','species'),(400434,52959,'Polaribacter sp. D58-G08','species'),(400435,53246,'Pseudoalteromonas sp. D0-PB-A02','species'),(400436,53246,'Pseudoalteromonas sp. D0-PB-A03','species'),(400437,53246,'Pseudoalteromonas sp. D0-PB-D02','species'),(400438,53246,'Pseudoalteromonas sp. D0-PB-F02','species'),(400439,53246,'Pseudoalteromonas sp. D0-PB-G02','species'),(400440,53246,'Pseudoalteromonas sp. D102-A12','species'),(400441,53246,'Pseudoalteromonas sp. D102-F10','species'),(400442,53246,'Pseudoalteromonas sp. D102-G10','species'),(400443,53246,'Pseudoalteromonas sp. D49-C03','species'),(400444,53246,'Pseudoalteromonas sp. D49-E03','species'),(400445,53246,'Pseudoalteromonas sp. D49-F03','species'),(400446,53246,'Pseudoalteromonas sp. D49-G04','species'),(400447,53246,'Pseudoalteromonas sp. D58-D08','species'),(400448,53246,'Pseudoalteromonas sp. D58-H07','species'),(400449,286,'Pseudomonas sp. D102-B10','species'),(400450,286,'Pseudomonas sp. D102-B12','species'),(400451,497,'Psychrobacter sp. D102-A11','species'),(400452,497,'Psychrobacter sp. D102-D10','species'),(400453,497,'Psychrobacter sp. D102-H11','species'),(400454,1279,'Staphylococcus sp. D49-PB-B05','species'),(400455,1279,'Staphylococcus sp. D58-D09','species'),(400456,286104,'Winogradskyella sp. D102-D11','species'),(400457,286104,'Winogradskyella sp. D102-E11','species'),(400458,286104,'Winogradskyella sp. D58-H08','species'),(400459,1372,'Planococcus sp. D49-C04','species'),(400460,1372,'Planococcus sp. D49-D03','species'),(400461,1372,'Planococcus sp. D49-PB-D06','species'),(400462,1372,'Planococcus sp. D49-PB-E05','species'),(400463,1372,'Planococcus sp. D49-PB-F06','species'),(400464,1372,'Planococcus sp. D58-C08','species'),(400465,1372,'Planococcus sp. D58-E07','species'),(400466,1372,'Planococcus sp. D58-F08','species'),(400467,547,'Enterobacter sp. D49-PB-G06','species'),(400468,45669,'Salinicoccus sp. D49-PB-H06','species'),(400469,162291,'Planomicrobium sp. D58-E08','species'),(400470,57493,'Kocuria sp. D49-E04','species'),(400471,33882,'Microbacterium sp. D49-PB-A06','species'),(400472,265,'Paracoccus sp. D49-PB-H05','species'),(400473,61432,'Flavobacteriaceae bacterium D49-PB-H04','species'),(400474,33807,'alpha proteobacterium D102-A10','species'),(400475,33807,'alpha proteobacterium D102-B11','species'),(400476,33807,'alpha proteobacterium D0-PB-G01','species'),(400477,33807,'alpha proteobacterium D49-PB-H12','species'),(400478,33807,'alpha proteobacterium D0-PB-F01','species'),(400479,157868,'Paradolichodera','genus'),(400480,400479,'Paradolichodera tenuissima','species'),(400481,9282,'Antechinus agilis','species'),(400482,169213,'Ptilotus exaltatus','species'),(400483,400482,'Ptilotus exaltatus var. exaltatus','varietas'),(400484,400482,'Ptilotus exaltatus var. semilanatus','varietas'),(400485,169213,'Ptilotus fusiformis','species'),(400486,169213,'Ptilotus latifolius','species'),(400487,169213,'Ptilotus leucocomus','species'),(400488,169213,'Ptilotus maconochiei','species'),(400489,169213,'Ptilotus macrocephalus','species'),(400490,169213,'Ptilotus murrayi','species'),(400491,169213,'Ptilotus nobilis','species'),(400492,270126,'Ptilotus obovatus var. obovatus','varietas'),(400493,169213,'Ptilotus polystachyus','species'),(400494,400493,'Ptilotus polystachyus f. polystachyus','forma'),(400495,400493,'Ptilotus polystachyus f. rubriflorus','forma'),(400496,169213,'Ptilotus schwartzii','species'),(400497,169213,'Ptilotus sessilifolius','species'),(400498,169213,'Ptilotus spathulatus','species'),(400499,169213,'Ptilotus spicatus','species'),(400500,143222,'Salegentibacter sp. D49-PB-A05','species'),(400501,190114,'Opistophthalmus sp. CD-2006','species'),(400502,6968,'Sympetrum vicinum','species'),(400503,930948,'Pentameris glacialis','species'),(400504,930948,'Pentameris oreophila','species'),(400505,930948,'Pentameris swartbergensis','species'),(400506,59391,'Pentameris aristidoides','species'),(400507,59391,'Pentameris borussica','species'),(400508,59391,'Pentameris capensis','species'),(400509,59391,'Pentameris capillaris','species'),(400510,59391,'Pentameris colorata','species'),(400511,59391,'Pentameris densifolia','species'),(400512,59391,'Pentameris eriostoma','species'),(400513,59391,'Pentameris lima','species'),(400514,59391,'Pentameris malouinensis','species'),(400515,59391,'Pentameris patula','species'),(400516,59391,'Pentameris pyrophila','species'),(400517,59391,'Pentameris rigidissima','species'),(400518,59391,'Pentameris triseta','species'),(400519,59391,'Pentameris velutina','species'),(400520,59903,'Pseudopentameris brachyphylla','species'),(400521,59903,'Pseudopentameris caespitosa','species'),(400522,42088,'Rytidosperma oreoboloides','species'),(400523,42088,'Rytidosperma vestitum','species'),(400524,543,'Candidatus Macropleicola','genus'),(400525,400524,'Candidatus Macropleicola appendiculatae','species'),(400526,400524,'Candidatus Macropleicola muticae','species'),(400527,151754,'environmental samples','no rank'),(400528,400527,'uncultured Xenophilus sp.','species'),(400529,252301,'environmental samples','no rank'),(400530,400529,'uncultured Oceanicola sp.','species'),(400531,67575,'environmental samples','no rank'),(400532,400531,'uncultured Rheinheimera sp.','species'),(400533,83778,'environmental samples','no rank'),(400534,400533,'uncultured Kineosporiaceae bacterium','species'),(400535,39207,'Leea coccinea','species'),(400536,84141,'Didymeles integrifolia','species'),(400537,3468,'Papaver triniifolium','species'),(400538,13663,'Sabia japonica','species'),(400539,108420,'Meliosma cuneifolia','species'),(400540,4432,'Nelumbo nucifera subsp. nucifera','subspecies'),(400541,142743,'Gnidia caffra','species'),(400542,142743,'Gnidia calocephala','species'),(400543,218105,'Celoporthe','genus'),(400544,8387,'Bufo japonicus formosus','subspecies'),(400545,3233,'Anthoceros fusiformis','species'),(400546,3233,'Anthoceros lamellatus','species'),(400549,249527,'Dendroceros crispus','species'),(400550,13812,'Megaceros cf. aenigmaticus Villarreal 787','species'),(400553,13812,'Megaceros sp. Villarreal 12-2003','species'),(400554,13812,'Megaceros sp. Salazar et al. 20676','species'),(400555,13812,'Megaceros sp. Salazar & Villarreal 3,10','species'),(400556,87755,'Phaeoceros hallii','species'),(400557,87755,'Phaeoceros mohrii','species'),(400558,87755,'Phaeoceros oreganus','species'),(400562,87755,'Phaeoceros sp. P48PSPDCC','species'),(400563,87755,'Phaeoceros cf. carolinianus Villarreal & Varela 520','species'),(400565,13811,'Sphaerosporoceros','genus'),(400566,400565,'Sphaerosporoceros adscendens','species'),(400567,686602,'Phormidium phage Pf-WMP4','species'),(400568,3321,'Cedrus brevifolia','species'),(400569,464929,'Aphis nasturtii','species'),(400570,10260,'Quailpox virus','species'),(400571,150372,'Escovopsis sp. abs020621-02 esc1','species'),(400572,150372,'Escovopsis sp. agh020621-05 esc2','species'),(400573,150372,'Escovopsis sp. agh020629-02 esc4','species'),(400574,150372,'Escovopsis sp. agh020629-02 esc6','species'),(400575,150372,'Escovopsis sp. agh020630-01 esc1','species'),(400576,150372,'Escovopsis sp. agh020706-01','species'),(400577,150372,'Escovopsis sp. agh020709-10 esc1','species'),(400578,150372,'Escovopsis sp. agh020709-10 esc11','species'),(400579,150372,'Escovopsis sp. agh020709-10 esc3','species'),(400580,150372,'Escovopsis sp. agh020709-10 esc8','species'),(400581,150372,'Escovopsis sp. agh020712-04 esc1','species'),(400582,150372,'Escovopsis sp. agh030222-12','species'),(400583,150372,'Escovopsis sp. agh030609-03 esc1','species'),(400584,150372,'Escovopsis sp. agh030618-02 esc1','species'),(400585,150372,'Escovopsis sp. agh030627-01 esc1','species'),(400586,150372,'Escovopsis sp. agh030627-03 esc2','species'),(400587,150372,'Escovopsis sp. agh030627-08 esc1','species'),(400588,150372,'Escovopsis sp. agh031215-02','species'),(400589,150372,'Escovopsis sp. al030609-03 esc1','species'),(400590,150372,'Escovopsis sp. al030618-10 esc1','species'),(400591,150372,'Escovopsis sp. cc010325-06 esc2','species'),(400592,150372,'Escovopsis sp. cc011018-04 esc1','species'),(400593,150372,'Escovopsis sp. cc011029-02 esc1','species'),(400594,150372,'Escovopsis sp. cc011213-31 esc1','species'),(400595,150372,'Escovopsis sp. cc020605-04 esc4','species'),(400596,150372,'Escovopsis sp. cc030101-01','species'),(400597,150372,'Escovopsis sp. cc030106-02 escb','species'),(400598,150372,'Escovopsis sp. cc030327-01 esc4','species'),(400599,150372,'Escovopsis sp. nmg010318-21 esc2','species'),(400600,150372,'Escovopsis sp. nmg010802-02 esc1','species'),(400601,150372,'Escovopsis sp. nmg010816-05 esc1','species'),(400602,150372,'Escovopsis sp. nmg010816-05 esc19','species'),(400603,150372,'Escovopsis sp. nmg011029-03 esc1','species'),(400604,150372,'Escovopsis sp. nmg011101-03','species'),(400605,150372,'Escovopsis sp. nmg020519-02 esc2','species'),(400606,150372,'Escovopsis sp. nmg020521-04 esc1','species'),(400607,150372,'Escovopsis sp. nmg020611-02 esc2','species'),(400608,150372,'Escovopsis sp. nmg020611-02 esc6','species'),(400609,150372,'Escovopsis sp. nmg020611-02 esc7','species'),(400610,150372,'Escovopsis sp. nmg030614-01 esc1','species'),(400611,150372,'Escovopsis sp. nmg030618-01 esc1','species'),(400612,150372,'Escovopsis sp. nmg031212-06','species'),(400613,150372,'Escovopsis sp. nmg031215-04','species'),(400614,150372,'Escovopsis sp. nmg031218-01 esc2','species'),(400615,150372,'Escovopsis sp. sp011112-01 esc1','species'),(400616,150372,'Escovopsis sp. sp011112-01 esc11','species'),(400617,150372,'Escovopsis sp. sv030614-02 esc1','species'),(400618,150372,'Escovopsis sp. sv030615-04 esc1','species'),(400619,150372,'Escovopsis sp. sv030615-05 esc1','species'),(400620,150372,'Escovopsis sp. ugm020531-01 esc2','species'),(400621,150372,'Escovopsis sp. ugm020531-04 esc1','species'),(400622,150372,'Escovopsis sp. ugm020602-07 esc1','species'),(400623,150372,'Escovopsis sp. ugm030106-02 escc','species'),(400624,150372,'Escovopsis sp. ugm030327-05 esc4','species'),(400626,218105,'Microthia','genus'),(400627,218105,'Ursicollum','genus'),(400628,399129,'Cryptodiaporthe','genus'),(400629,265,'Paracoccus sp. FTY1','species'),(400630,2053,'Gordonia sp. FH2','species'),(400631,68287,'Mesorhizobium sp. FTYR','species'),(400632,125216,'Roseomonas sp. FH4','species'),(400633,222,'Achromobacter sp. FH1','species'),(400634,186817,'Lysinibacillus','genus'),(400635,84568,'Sphingobacteriaceae bacterium JJ-1910','species'),(400637,94253,'Flexibacteraceae bacterium JJ-1781','species'),(400638,94253,'Flexibacteraceae bacterium JJ-1521','species'),(400639,94253,'Flexibacteraceae bacterium JJ-3134','species'),(400640,94253,'Flexibacteraceae bacterium JJ-398','species'),(400641,61432,'Flavobacteriaceae bacterium JJ-2752','species'),(400642,61432,'Flavobacteriaceae bacterium JJ-25','species'),(400643,61432,'Flavobacteriaceae bacterium JJ-3887','species'),(400644,61432,'Flavobacteriaceae bacterium JJ-2916','species'),(400645,61432,'Flavobacteriaceae bacterium JJ-41','species'),(400646,61432,'Flavobacteriaceae bacterium JJ-2935','species'),(400647,1386,'Bacillus sp. SS-1','species'),(400648,613,'Serratia sp. ES-1','species'),(400649,162291,'Planomicrobium sp. ES-2','species'),(400650,286,'Pseudomonas sp. ES-3','species'),(400651,469,'Acinetobacter sp. SS-2','species'),(400652,33882,'Microbacterium sp. Cr1','species'),(400653,41275,'Brevundimonas sp. CKX-2','species'),(400654,129337,'Geobacillus sp. CKX-1','species'),(400656,1386,'Bacillus sp. KA-25','species'),(400657,1150,'Hydrocoleum','genus'),(400658,283050,'Ornithoteuthis volatilis','species'),(400659,34552,'Sthenoteuthis pteropus','species'),(400660,400657,'Hydrocoleum sp. GV58','species'),(400661,400657,'Hydrocoleum sp. PP1','species'),(400662,400657,'Hydrocoleum sp. RD3','species'),(400663,400657,'Hydrocoleum sp. RD8','species'),(400664,400657,'Hydrocoleum sp. TK15','species'),(400665,400657,'Hydrocoleum sp. TK21','species'),(400666,400657,'Hydrocoleum sp. TK6','species'),(400667,470,'Acinetobacter baumannii ATCC 17978','no rank'),(400668,28253,'Marinomonas sp. MWYL1','species'),(400669,547,'Enterobacter sp. IST101','species'),(400670,286,'Pseudomonas sp. IST102','species'),(400671,286,'Pseudomonas sp. IST103','species'),(400672,613,'Serratia sp. IST104','species'),(400673,446,'Legionella pneumophila str. Corby','no rank'),(400674,158444,'Decatopecten radula','species'),(400675,50416,'Mimachlamys sp. TN-2006','species'),(400676,5251,'Ceratobasidium sp. TAR-2006a','species'),(400677,88129,'Freesia sneak virus','species'),(400678,143702,'Allocapnia recta','species'),(400679,143734,'Leuctra tenuis','species'),(400680,174,'Leptospira borgpetersenii serovar Saxkoebing','no rank'),(400681,174,'Leptospira borgpetersenii serovar Wolfii','no rank'),(400682,178513,'Amphimedon queenslandica','species'),(400683,154429,'Rhipsalis paradoxa','species'),(400684,252401,'Papuadytes sp. MB258','species'),(400685,157684,'Karlodinium sp. NBA-5','species'),(400686,1763,'Mycobacterium sp. \'Susie\'','species'),(400687,29278,'CMV hRluc-neo Flexi Vector pF9A','species'),(400688,252401,'Papuadytes sp. MB066','species'),(400689,405587,'Dendrocerotales','order'),(400690,400689,'Dendrocerotaceae','family'),(400691,405586,'Notothyladales','order'),(400692,400691,'Notothyladaceae','family'),(400693,405587,'Phymatocerotales','order'),(400694,400693,'Phymatocerotaceae','family'),(400695,388442,'Gypsoplaca','genus'),(400696,400695,'Gypsoplaca macrophylla','species'),(400697,56478,'Japewia','genus'),(400698,400697,'Japewia tornoensis','species'),(400699,180480,'Menegazzia myriotrema','species'),(400700,312194,'Mycoblastus affinis','species'),(400701,29278,'Cloning vector pYESW29\'','species'),(400702,81809,'Notothylas javanica','species'),(400704,186784,'Makinoiineae','suborder'),(400705,186784,'Calyculariineae','suborder'),(400706,400705,'Calyculariaceae','family'),(400709,186770,'Blasiidae','subclass'),(400712,183297,'Anchusa crispa subsp. crispa','subspecies'),(400713,183297,'Anchusa crispa subsp. maritima','subspecies'),(400714,89629,'Anchusa littorea','species'),(400715,89629,'Anchusa montelinasana','species'),(400716,89629,'Anchusa sardoa','species'),(400717,186771,'Pelliidae','subclass'),(400718,400717,'Pelliales','order'),(400721,186799,'Frullaniaceae','family'),(400722,71154,'Jamesoniellaceae','family'),(400723,34158,'Mizutaniaceae','family'),(400725,3204,'Phycolepidoziaceae','family'),(400727,72702,'Pomacea canaliculata','species'),(400728,6324,'Bursaphelenchus corneolus','species'),(400730,6324,'Bursaphelenchus pinasteri','species'),(400731,90723,'Aphelenchoides stammeri','species'),(400732,43987,'Geotrichum sp. JCM 5226','species'),(400733,114727,'Influenza A virus (A/duck/Miyagi/66/1977(H1N1))','no rank'),(400734,114727,'Influenza A virus (A/swan/Hokkaido/55/1996(H1N1))','no rank'),(400735,352769,'Influenza A virus (A/duck/Hong Kong/938/80(H10N1))','no rank'),(400736,276832,'Dothiorella sp. CMW 4856','species'),(400737,276832,'Dothiorella sp. CMW 4855','species'),(400738,276832,'Dothiorella sp. CMW 4857','species'),(400739,119210,'Influenza A virus (A/Nagasaki/N07/2005(H3N2))','no rank'),(400740,119210,'Influenza A virus (A/Nagasaki/N44/2006(H3N2))','no rank'),(400741,119210,'Influenza A virus (A/Nagasaki/N76/2006(H3N2))','no rank'),(400742,119210,'Influenza A virus (A/Nagasaki/N113/2006(H3N2))','no rank'),(400743,119210,'Influenza A virus (A/Nagasaki/N126/2006(H3N2))','no rank'),(400744,119210,'Influenza A virus (A/Nagasaki/N12/2006(H3N2))','no rank'),(400745,119210,'Influenza A virus (A/Nagasaki/N32/2006(H3N2))','no rank'),(400746,119210,'Influenza A virus (A/Nagasaki/N87/2005(H3N2))','no rank'),(400747,119210,'Influenza A virus (A/Nagasaki/N91/2006(H3N2))','no rank'),(400748,119210,'Influenza A virus (A/Nagasaki/N131/2006(H3N2))','no rank'),(400749,119210,'Influenza A virus (A/Nagasaki/N150/2006(H3N2))','no rank'),(400754,66803,'Durinskia','genus'),(400755,400754,'Durinskia sp. capensis','species'),(400756,400754,'Durinskia baltica','species'),(400757,1263,'Ruminococcus sp. YE281','species'),(400758,1350,'Enterococcus sp. HG11-061505','species'),(400759,286,'Pseudomonas sp. MC83','species'),(400760,44249,'Paenibacillus sp. P1','species'),(400761,55079,'Aneurinibacillus sp. AM-1','species'),(400762,1386,'Bacillus sp. Ace02','species'),(400764,103960,'Pseudonocardiaceae bacterium Gsoil 857','species'),(400765,47420,'Hydrogenophaga sp. Gsoil 1545','species'),(400766,53455,'Propionibacterineae bacterium Gsoil 950','species'),(400767,53455,'Propionibacterineae bacterium Gsoil 973','species'),(400768,29404,'Microlunatus panaciterrae','species'),(400769,204476,'Labrys ginsengisoli','species'),(400770,46913,'Devosia ginsengisoli','species'),(400771,88,'Leptothrix ginsengisoli','species'),(400772,33882,'Microbacterium ginsengisoli','species'),(400773,1839,'Nocardioides ginsengiglaebae','species'),(400774,1839,'Nocardioides panacihumi','species'),(400775,75,'Caulobacter ginsengisoli','species'),(400776,329857,'Cohnella panacarvi','species'),(400777,44249,'Paenibacillus ginsengarvi','species'),(400778,281472,'Jiangella ginsengisoli','species'),(400781,62155,'Emberizini','tribe'),(400782,175121,'Parulidae','tribe'),(400783,62155,'Thraupini','tribe'),(400784,45284,'Neotyphodium sp. IMGERS-Plot Ic','species'),(400785,45426,'ascomycete sp. IMGERS-Plot IIc','species'),(400786,45426,'ascomycete sp. IMGERS-Plot IIl','species'),(400787,45426,'ascomycete sp. WUQe','species'),(400788,102793,'Influenza A virus (A/Indonesia/5/2005(H5N1))','no rank'),(400789,102793,'Influenza A virus (A/Indonesia/CDC184/2005(H5N1))','no rank'),(400790,102793,'Influenza A virus (A/Indonesia/CDC194P/2005(H5N1))','no rank'),(400791,102793,'Influenza A virus (A/Indonesia/CDC287E/2005(H5N1))','no rank'),(400792,102793,'Influenza A virus (A/Indonesia/CDC287T/2005(H5N1))','no rank'),(400793,102793,'Influenza A virus (A/Indonesia/CDC292N/2005(H5N1))','no rank'),(400794,102793,'Influenza A virus (A/Indonesia/CDC292T/2005(H5N1))','no rank'),(400795,102793,'Influenza A virus (A/Indonesia/CDC326/2006(H5N1))','no rank'),(400796,102793,'Influenza A virus (A/Indonesia/CDC326N/2006(H5N1))','no rank'),(400797,102793,'Influenza A virus (A/Indonesia/CDC326N2/2006(H5N1))','no rank'),(400798,102793,'Influenza A virus (A/Indonesia/CDC326T/2006(H5N1))','no rank'),(400799,102793,'Influenza A virus (A/Indonesia/CDC329/2006(H5N1))','no rank'),(400800,102793,'Influenza A virus (A/Indonesia/CDC357/2006(H5N1))','no rank'),(400801,102793,'Influenza A virus (A/Indonesia/CDC370/2006(H5N1))','no rank'),(400802,102793,'Influenza A virus (A/Indonesia/CDC370E/2006(H5N1))','no rank'),(400803,102793,'Influenza A virus (A/Indonesia/CDC370P/2006(H5N1))','no rank'),(400804,102793,'Influenza A virus (A/Indonesia/CDC370T/2006(H5N1))','no rank'),(400805,102793,'Influenza A virus (A/Indonesia/CDC390/2006(H5N1))','no rank'),(400806,102793,'Influenza A virus (A/Indonesia/CDC523/2006(H5N1))','no rank'),(400807,102793,'Influenza A virus (A/Indonesia/CDC523E/2006(H5N1))','no rank'),(400808,102793,'Influenza A virus (A/Indonesia/CDC523T/2006(H5N1))','no rank'),(400809,102793,'Influenza A virus (A/Indonesia/CDC582/2006(H5N1))','no rank'),(400810,102793,'Influenza A virus (A/Indonesia/CDC594/2006(H5N1))','no rank'),(400811,102793,'Influenza A virus (A/Indonesia/CDC595/2006(H5N1))','no rank'),(400812,102793,'Influenza A virus (A/Indonesia/CDC596/2006(H5N1))','no rank'),(400813,102793,'Influenza A virus (A/Indonesia/CDC597/2006(H5N1))','no rank'),(400814,102793,'Influenza A virus (A/Indonesia/CDC599/2006(H5N1))','no rank'),(400815,102793,'Influenza A virus (A/Indonesia/CDC599N/2006(H5N1))','no rank'),(400816,102793,'Influenza A virus (A/Indonesia/CDC610/2006(H5N1))','no rank'),(400817,102793,'Influenza A virus (A/Indonesia/CDC623/2006(H5N1))','no rank'),(400818,102793,'Influenza A virus (A/Indonesia/CDC623E/2006(H5N1))','no rank'),(400819,102793,'Influenza A virus (A/Indonesia/CDC624/2006(H5N1))','no rank'),(400820,102793,'Influenza A virus (A/Indonesia/CDC624E/2006(H5N1))','no rank'),(400821,102793,'Influenza A virus (A/Indonesia/CDC625/2006(H5N1))','no rank'),(400822,102793,'Influenza A virus (A/Indonesia/CDC625L/2006(H5N1))','no rank'),(400823,102793,'Influenza A virus (A/Indonesia/CDC634/2006(H5N1))','no rank'),(400824,102793,'Influenza A virus (A/Indonesia/CDC634P/2006(H5N1))','no rank'),(400825,102793,'Influenza A virus (A/Indonesia/CDC634T/2006(H5N1))','no rank'),(400826,102793,'Influenza A virus (A/Indonesia/CDC644/2006(H5N1))','no rank'),(400827,102793,'Influenza A virus (A/Indonesia/CDC644T/2006(H5N1))','no rank'),(400828,102793,'Influenza A virus (A/Indonesia/CDC669/2006(H5N1))','no rank'),(400829,102793,'Influenza A virus (A/Indonesia/CDC669P/2006(H5N1))','no rank'),(400830,102793,'Influenza A virus (A/Indonesia/CDC699/2006(H5N1))','no rank'),(400831,102793,'Influenza A virus (A/Indonesia/CDC7/2005(H5N1))','no rank'),(400832,102793,'Influenza A virus (A/chicken/Indonesia/CDC24/2005(H5N1))','no rank'),(400833,102793,'Influenza A virus (A/chicken/Indonesia/CDC25/2005(H5N1))','no rank'),(400834,102793,'Influenza A virus (A/feline/Indonesia/CDC1/2006(H5N1))','no rank'),(400835,10814,'Tomato leaf curl Guangdong virus','species'),(400836,133,'Methylocystis sp. m1511','species'),(400837,265,'Paracoccus sp. DMF','species'),(400838,168766,'Pelagia noctiluca','species'),(400839,71241,'Trochodendrales','order'),(400841,174172,'Homalomena cochinchinensis','species'),(400842,174172,'Homalomena crinipes','species'),(400843,174172,'Homalomena erythropus','species'),(400844,174172,'Homalomena panamensis','species'),(400845,174172,'Homalomena philippinensis','species'),(400846,174172,'Homalomena picturata','species'),(400847,174172,'Homalomena sp. Croat 90162','species'),(400848,174172,'Homalomena wendlandii','species'),(400849,71613,'Philodendron acutatum','species'),(400850,71613,'Philodendron angustisectum','species'),(400851,71613,'Philodendron anisotomum','species'),(400852,71613,'Philodendron brevispathum','species'),(400853,71613,'Philodendron cannifolium','species'),(400854,71613,'Philodendron crassinervium','species'),(400855,71613,'Philodendron distantilobum','species'),(400856,71613,'Philodendron duckei','species'),(400857,71613,'Philodendron erubescens','species'),(400858,71613,'Philodendron findens','species'),(400859,71613,'Philodendron glaziovii','species'),(400860,71613,'Philodendron goeldii','species'),(400861,71613,'Philodendron grazielae','species'),(400862,71613,'Philodendron imbe','species'),(400863,71613,'Philodendron lindenii','species'),(400864,71613,'Philodendron loefgrenii','species'),(400865,71613,'Philodendron longistilum','species'),(400866,71613,'Philodendron lundii','species'),(400867,71613,'Philodendron megalophyllum','species'),(400868,71613,'Philodendron panamense','species'),(400869,71613,'Philodendron pedatum','species'),(400870,71613,'Philodendron pinnatifidum','species'),(400871,71613,'Philodendron radiatum','species'),(400872,71613,'Philodendron ruizii','species'),(400873,71613,'Philodendron sagittifolium','species'),(400874,71613,'Philodendron serpens','species'),(400875,71613,'Philodendron smithii','species'),(400876,71613,'Philodendron sodiroi','species'),(400877,71613,'Philodendron sp. Croat 84914','species'),(400878,71613,'Philodendron stenophyllum','species'),(400879,71613,'Philodendron schottii','species'),(400880,400879,'Philodendron schottii subsp. talamancae','subspecies'),(400881,71613,'Philodendron tripartitum','species'),(400882,71613,'Philodendron undulatum','species'),(400883,71613,'Philodendron wendlandii','species'),(400884,71613,'Philodendron xanadu','species'),(400885,252729,'Pinanga adangensis','species'),(400886,252729,'Pinanga albescens','species'),(400887,252729,'Pinanga arinasae','species'),(400888,252729,'Pinanga aristata','species'),(400889,252729,'Pinanga auriculata','species'),(400890,252729,'Pinanga badia','species'),(400891,252729,'Pinanga batanensis','species'),(400892,252729,'Pinanga bicolana','species'),(400893,252729,'Pinanga brevipes','species'),(400894,252729,'Pinanga caesia','species'),(400895,252729,'Pinanga celebica','species'),(400896,252729,'Pinanga chaiana','species'),(400897,252729,'Pinanga copelandii','species'),(400898,252729,'Pinanga crassipes','species'),(400899,252729,'Pinanga curranii','species'),(400900,252729,'Pinanga dicksonii','species'),(400901,252729,'Pinanga egregia','species'),(400902,252729,'Pinanga forbesii','species'),(400903,252729,'Pinanga fractiflexa','species'),(400904,252729,'Pinanga grandis','species'),(400905,252729,'Pinanga heterophylla','species'),(400906,252729,'Pinanga insignis','species'),(400907,252729,'Pinanga javana','species'),(400908,252729,'Pinanga latisecta','species'),(400909,252729,'Pinanga limosa','species'),(400910,252729,'Pinanga maculata','species'),(400911,252729,'Pinanga mirabilis','species'),(400912,252729,'Pinanga negrosensis','species'),(400913,252729,'Pinanga pachyphylla','species'),(400914,252729,'Pinanga philippinensis','species'),(400916,252729,'Pinanga pulchella','species'),(400917,252729,'Pinanga purpurea','species'),(400918,252729,'Pinanga riparia','species'),(400919,252729,'Pinanga rivularis','species'),(400920,252729,'Pinanga salicifolia','species'),(400921,252729,'Pinanga sessilifolia','species'),(400922,252729,'Pinanga subintegra','species'),(400923,252729,'Pinanga subruminata','species'),(400924,252729,'Pinanga tashiroi','species'),(400925,252729,'Pinanga urosperma','species'),(400926,252729,'Pinanga veitchii','species'),(400927,252729,'Pinanga watanaiana','species'),(400928,115440,'Areca hutchinsoniana','species'),(400929,115440,'Areca tunku','species'),(400930,252729,'Pinanga aff. malaiana Joko Witono 355','species'),(400931,252729,'Pinanga aff. polymorpha B19941280','species'),(400932,252729,'Pinanga sp. B199309198','species'),(400933,379,'Rhizobium sp. DV1','species'),(400934,379,'Rhizobium sp. DV2','species'),(400935,379,'Rhizobium sp. DV3','species'),(400936,379,'Rhizobium sp. DV4','species'),(400937,379,'Rhizobium sp. DV8','species'),(400938,41275,'Brevundimonas sp. GN04-6a','species'),(400939,41275,'Brevundimonas sp. GN04-6b','species'),(400940,41275,'Brevundimonas sp. GN04-8a','species'),(400941,41275,'Brevundimonas sp. GN04-8b','species'),(400942,41275,'Brevundimonas sp. GN04-8c','species'),(400946,582472,'Wohlfahrtiimonas chitiniclastica','species'),(400947,481,'Deefgea','genus'),(400948,400947,'Deefgea rivuli','species'),(400949,33811,'Oligobrachia mashikoi endosymbiont A','species'),(400950,33811,'Oligobrachia mashikoi endosymbiont B','species'),(400951,33811,'Oligobrachia mashikoi endosymbiont C','species'),(400952,33811,'Oligobrachia mashikoi endosymbiont D','species'),(400953,33811,'Oligobrachia mashikoi endosymbiont E','species'),(400954,33811,'Oligobrachia mashikoi endosymbiont F','species'),(400955,33811,'Oligobrachia mashikoi endosymbiont G','species'),(400956,218105,'Holocryphia','genus'),(400957,6324,'Bursaphelenchus africanus','species'),(400958,336567,'Philodromus afroglaucinus','species'),(400959,336567,'Philodromus albidus','species'),(400960,336567,'Philodromus aureolus','species'),(400961,336567,'Philodromus bistigma','species'),(400962,336567,'Philodromus glaucinus','species'),(400963,336567,'Philodromus medius','species'),(400964,336567,'Philodromus pardalis','species'),(400965,336567,'Philodromus pulchellus','species'),(400966,336567,'Philodromus punctiger','species'),(400967,336567,'Philodromus ruficapillus','species'),(400968,336567,'Philodromus simoni','species'),(400969,336567,'Philodromus wunderlichi','species'),(400970,662,'Vibrio sp. RV-16','species'),(400971,160791,'Sphingomonas wittichii DP58','no rank'),(400972,1386,'Bacillus sp. NUC-3','species'),(400973,1663,'Arthrobacter sp. F','species'),(400974,55080,'Brevibacillus sp. KN2','species'),(400975,528,'Ochrobactrum sp. BAR-1','species'),(400976,44249,'Paenibacillus sp. V','species'),(400977,379,'Rhizobium sp. L','species'),(400978,33832,'Spirofilidae','family'),(400979,400978,'Strongylidium','genus'),(400980,400979,'Strongylidium pseudocrassum','species'),(400981,99916,'Pseudouroleptus','genus'),(400982,400981,'Pseudouroleptus caudatus','species'),(400983,33832,'unclassified Stichotrichida','no rank'),(400984,133,'Methylocystis sp. m231','species'),(400985,133,'Methylocystis sp. m261','species'),(400986,35585,'Myxidium scripta','species'),(400987,547,'Enterobacter sp. FMB-1','species'),(400988,4107,'Solanum brownii','species'),(400989,4107,'Solanum capsicastrum','species'),(400990,4107,'Solanum centrale','species'),(400991,4107,'Solanum cf. centrale AMH 1','species'),(400992,4107,'Solanum coactiliferum','species'),(400993,4107,'Solanum cookii','species'),(400994,4107,'Solanum corifolium','species'),(400995,4107,'Solanum curvicuspe','species'),(400996,4107,'Solanum ellipticum','species'),(400997,4107,'Solanum eremophilum','species'),(400998,4107,'Solanum esuriale','species'),(400999,4107,'Solanum linearifolium','species'),(401000,4107,'Solanum neoanglicum','species'),(401001,4107,'Solanum nobile','species'),(401002,4107,'Solanum opacum','species'),(401003,4107,'Solanum orbiculatum','species'),(401004,4107,'Solanum parvifolium','species'),(401005,4107,'Solanum quadriloculatum','species'),(401006,4107,'Solanum sp. ASP007','species'),(401008,4107,'Solanum symonii','species'),(401009,4107,'Solanum tetrathecum','species'),(401010,4107,'Solanum uporo','species'),(401011,55962,'Hypericum hookerianum','species'),(401012,119210,'Influenza A virus (A/Niigata/F5/2006(H3N2))','no rank'),(401013,119210,'Influenza A virus (A/Niigata/F18/2006(H3N2))','no rank'),(401014,119210,'Influenza A virus (A/Niigata/F67/2006(H3N2))','no rank'),(401015,119210,'Influenza A virus (A/Niigata/F90/2006(H3N2))','no rank'),(401016,119210,'Influenza A virus (A/Niigata/F158/2006(H3N2))','no rank'),(401017,119210,'Influenza A virus (A/Niigata/F206/2006(H3N2))','no rank'),(401018,119210,'Influenza A virus (A/Niigata/F228/2006(H3N2))','no rank'),(401019,119210,'Influenza A virus (A/Niigata/F272/2006(H3N2))','no rank'),(401020,119210,'Influenza A virus (A/Niigata/F305/2006(H3N2))','no rank'),(401021,119210,'Influenza A virus (A/Niigata/F343/2006(H3N2))','no rank'),(401022,119210,'Influenza A virus (A/Fukuoka/F483/2005(H3N2))','no rank'),(401023,119210,'Influenza A virus (A/Fukuoka/F484/2005(H3N2))','no rank'),(401024,119210,'Influenza A virus (A/Fukuoka/F488/2005(H3N2))','no rank'),(401025,119210,'Influenza A virus (A/Fukuoka/F489/2005(H3N2))','no rank'),(401026,119210,'Influenza A virus (A/Miyagi/N1220/2005(H3N2))','no rank'),(401027,119210,'Influenza A virus (A/Miyagi/N1233/2005(H3N2))','no rank'),(401028,119210,'Influenza A virus (A/Miyagi/N1267/2005(H3N2))','no rank'),(401029,119210,'Influenza A virus (A/Miyagi/N1272/2005(H3N2))','no rank'),(401030,119210,'Influenza A virus (A/Miyagi/N1289/2005(H3N2))','no rank'),(401031,119210,'Influenza A virus (A/Miyagi/N1292/2005(H3N2))','no rank'),(401032,119210,'Influenza A virus (A/Miyagi/N1269/2005(H3N2))','no rank'),(401033,119210,'Influenza A virus (A/Yamagata/K395/2005(H3N2))','no rank'),(401034,119210,'Influenza A virus (A/Yamagata/K398/2005(H3N2))','no rank'),(401035,119210,'Influenza A virus (A/Yamagata/K403/2005(H3N2))','no rank'),(401036,119210,'Influenza A virus (A/Yamagata/K416/2005(H3N2))','no rank'),(401037,119210,'Influenza A virus (A/Yamagata/K420/2005(H3N2))','no rank'),(401038,119210,'Influenza A virus (A/Yamagata/K433/2005(H3N2))','no rank'),(401039,119210,'Influenza A virus (A/Yamagata/K446/2005(H3N2))','no rank'),(401040,10814,'Okra yellow crinkle virus','species'),(401041,39093,'Typhlops mirus','species'),(401042,8574,'Boa constrictor imperator','subspecies'),(401043,42424,'Eurolophosaurus','genus'),(401044,179258,'Microlophus quadrivittatus','species'),(401045,5573,'Rhizoctonia sp. 12/2.5.2','species'),(401046,37463,'Phoma sp. 14/1.1.1','species'),(401047,33202,'Paecilomyces sp. 29/3.1.1','species'),(401048,94253,'Flexibacteraceae bacterium JJ-3438','species'),(401049,84568,'Sphingobacteriaceae bacterium SP4AG4','species'),(401050,32008,'Burkholderia sp. S2J1','species'),(401051,32008,'Burkholderia sp. SP4MA1','species'),(401052,13687,'Sphingomonas sp. SP1PSA7','species'),(401053,870903,'Terriglobus saanensis SP1PR4','no rank'),(401054,286,'Pseudomonas sp. M1TS5','species'),(401055,286,'Pseudomonas sp. SP4PAG1','species'),(401056,286,'Pseudomonas sp. SP1PLEA1','species'),(401057,32008,'Burkholderia sp. M1S2','species'),(401058,1386,'Bacillus sp. YX','species'),(401059,5579,'Aureobasidium sp. YS DN6','species'),(401060,5579,'Aureobasidium sp. YS DN1','species'),(401061,5579,'Aureobasidium sp. YS DN17','species'),(401062,5579,'Aureobasidium sp. YS DN18','species'),(401063,74074,'Semperula','genus'),(401064,401063,'Semperula wallacei','species'),(401065,469,'Acinetobacter sp. MBDD-4','species'),(401066,721805,'Pygeum','genus'),(401067,401066,'Pygeum topengii','species'),(401068,721811,'Coleogyne','genus'),(401069,401068,'Coleogyne ramosissima','species'),(401070,721808,'Kelseya','genus'),(401071,401070,'Kelseya uniflora','species'),(401074,35336,'Human rotavirus G4P[6]','no rank'),(401075,49767,'Helictotrichon imberbe','species'),(401076,129109,'Lobariella','genus'),(401077,401076,'Lobariella pallida','species'),(401078,129772,'Influenza A virus (A/green-winged teal/Ohio/397/1986(H11N9))','no rank'),(401080,129772,'Influenza A virus (A/mallard/Ohio/568/1987(H11N9))','no rank'),(401081,129772,'Influenza A virus (A/mallard/Ohio/209/1998(H11N9))','no rank'),(401082,129772,'Influenza A virus (A/green-winged teal/Ohio/496/1987(H11N9))','no rank'),(401083,129772,'Influenza A virus (A/mallard/Missouri/MO32/2005(H11N9))','no rank'),(401084,119211,'Influenza A virus (A/northern shoveler/Ohio/35/1986(H3N8))','no rank'),(401085,286294,'Influenza A virus (A/bufflehead/Ohio/246/1986(H11N2))','no rank'),(401086,119211,'Influenza A virus (A/green-winged teal/Ohio/466/1987(H3N8))','no rank'),(401088,352772,'Influenza A virus (A/mallard/Ohio/149/1990(H11N3))','no rank'),(401091,286294,'Influenza A virus (A/green-winged teal/Ohio/81/1999(H11N2))','no rank'),(401093,129772,'Influenza A virus (A/blue-winged teal/Ohio/101/1993(H11N9))','no rank'),(401094,352772,'Influenza A virus (A/mallard/Ohio/173/1990(H11N9))','no rank'),(401095,286294,'Influenza A virus (A/American black duck/Ohio/570/1987(H11N2))','no rank'),(401096,142951,'Influenza A virus (A/mallard/Ohio/407/1987(H12N5))','no rank'),(401097,119211,'Influenza A virus (A/northern shoveler/Ohio/454/1987(H3N8))','no rank'),(401099,184009,'Influenza A virus (A/Canada goose/Ohio/127/1989(H6N8))','no rank'),(401100,102800,'Influenza A virus (A/mallard/Ohio/129/1989(H4N6))','no rank'),(401101,119210,'Influenza A virus (A/environment/Ohio/994/2005(H3N2))','no rank'),(401102,119210,'Influenza A virus (A/environment/Ohio/1001/2005(H3N2))','no rank'),(401103,114731,'Influenza A virus (A/mallard/Missouri/MO34/2005(H2N3))','no rank'),(401104,102800,'Influenza A virus (A/mallard/Missouri/MO278/2005(H4N6))','no rank'),(401106,1813,'Amycolatopsis tucumanensis','species'),(401108,236541,'Archaeomysis grebnitzkii','species'),(401109,1663,'Arthrobacter sp. CPC2','species'),(401110,1827,'Rhodococcus sp. CPA6','species'),(401111,1883,'Streptomyces sp. CPC3','species'),(401114,49928,'Antarctic bacterium C6DMSP4c1','species'),(401115,49928,'Antarctic bacterium C65SC20c1','species'),(401116,49928,'Antarctic bacterium IC4YE4c2','species'),(401117,49928,'Antarctic bacterium IC4YE10c2','species'),(401118,204787,'Alcippe brunnea brunnea','subspecies'),(401120,79901,'Boreomysinae','subfamily'),(401121,401120,'Boreomysis','genus'),(401122,79901,'Gastrosaccinae','subfamily'),(401123,401122,'Haplostylus','genus'),(401124,401122,'Iiella','genus'),(401127,79901,'Mysidellinae','subfamily'),(401128,401127,'Mysidella','genus'),(401129,79901,'Mysinae','subfamily'),(401132,401129,'Calyptommini','tribe'),(401133,401132,'Calyptomma','genus'),(401134,401132,'Michthyops','genus'),(401135,401129,'Erythropini','tribe'),(401137,401135,'Amblyopsoides','genus'),(401144,401135,'Dactylerythrops','genus'),(401147,401135,'Erythrops','genus'),(401154,401135,'Holmesiella','genus'),(401165,401135,'Meterythrops','genus'),(401169,401135,'Paramblyops','genus'),(401170,401135,'Parerythrops','genus'),(401181,401129,'Heteromysini','tribe'),(401184,401181,'Harmelinella','genus'),(401189,401129,'Leptomysini','tribe'),(401196,401189,'Dioptromysis','genus'),(401201,401189,'Mysideis','genus'),(401210,401189,'Pseudomysis','genus'),(401214,401129,'Mancomysini','tribe'),(401215,401214,'Palaumysis','genus'),(401216,401129,'Mysini','tribe'),(401217,401216,'Alienacanthomysis','genus'),(401219,401216,'Antromysis','genus'),(401222,401216,'Caspiomysis','genus'),(401229,401216,'Hyperacanthomysis','genus'),(401233,401216,'Katamysis','genus'),(401247,401216,'Stilomysis','genus'),(401249,401216,'Taphromysis','genus'),(401253,79901,'Rhopalophthalminae','subfamily'),(401254,401253,'Rhopalophthalmus','genus'),(401255,79901,'Siriellinae','subfamily'),(401260,271678,'Polykrikos herdmaniae','species'),(401264,116666,'Hansenomysis','genus'),(401266,116667,'Stygiomysis','genus'),(401274,116699,'Apseudoidea','superfamily'),(401277,116695,'Apseudinae','subfamily'),(401279,401277,'Apseudopsis','genus'),(401280,401277,'Atlantapseudes','genus'),(401284,401277,'Fageapseudes','genus'),(401289,401277,'Hoplomachus','genus'),(401294,401277,'Paradoxapseudes','genus'),(401299,116695,'Leviapseudinae','subfamily'),(401300,401299,'Carpoapseudes','genus'),(401303,401299,'Leviapseudes','genus'),(401309,314091,'Kalliapseudinae','subfamily'),(401315,401309,'Alokalliapseudes','genus'),(401318,401309,'Monokalliapseudes','genus'),(401319,401309,'Psammokalliapseudes','genus'),(401321,401274,'Metapseudidae','family'),(401322,401321,'Metapseudinae','subfamily'),(401324,401321,'Synapseudinae','subfamily'),(401325,401322,'Calozodion','genus'),(401331,401322,'Pseudoapseudomorpha','genus'),(401333,49928,'Antarctic bacterium PHDMSP4C1','species'),(401334,49928,'Antarctic bacterium PHNZ10C1','species'),(401335,49928,'Antarctic bacterium PHSW10C1','species'),(401336,49928,'Antarctic bacterium SIDMSP4C5','species'),(401337,151325,'Lasiocampa tripolitania','species'),(401338,102793,'Influenza A virus (A/duck/Romania/2/05(H5N1))','no rank'),(401339,119210,'Influenza A virus (A/Yamagata/K16/2006(H3N2))','no rank'),(401340,119210,'Influenza A virus (A/Yamagata/K22/2006(H3N2))','no rank'),(401341,119210,'Influenza A virus (A/Yamagata/K32/2006(H3N2))','no rank'),(401342,119210,'Influenza A virus (A/Yamagata/K34/2006(H3N2))','no rank'),(401343,119210,'Influenza A virus (A/Yamagata/K38/2006(H3N2))','no rank'),(401344,119210,'Influenza A virus (A/Yamagata/K46/2006(H3N2))','no rank'),(401345,119210,'Influenza A virus (A/Yamagata/K55/2006(H3N2))','no rank'),(401346,119210,'Influenza A virus (A/Yamagata/K58/2006(H3N2))','no rank'),(401347,119210,'Influenza A virus (A/Yamagata/K74/2006(H3N2))','no rank'),(401348,119210,'Influenza A virus (A/Yamagata/K83/2006(H3N2))','no rank'),(401349,119210,'Influenza A virus (A/Fukuoka/F16/2006(H3N2))','no rank'),(401350,119210,'Influenza A virus (A/Fukuoka/F17/2006(H3N2))','no rank'),(401351,119210,'Influenza A virus (A/Fukuoka/F19/2006(H3N2))','no rank'),(401352,119210,'Influenza A virus (A/Fukuoka/F20/2006(H3N2))','no rank'),(401353,119210,'Influenza A virus (A/Fukuoka/F23/2006(H3N2))','no rank'),(401354,119210,'Influenza A virus (A/Fukuoka/F44/2006(H3N2))','no rank'),(401355,119210,'Influenza A virus (A/Fukuoka/F49/2006(H3N2))','no rank'),(401356,119210,'Influenza A virus (A/Fukuoka/F52/2006(H3N2))','no rank'),(401357,119210,'Influenza A virus (A/Fukuoka/F220/2006(H3N2))','no rank'),(401358,119210,'Influenza A virus (A/Fukuoka/F257/2006(H3N2))','no rank'),(401359,119210,'Influenza A virus (A/Fukuoka/F269/2006(H3N2))','no rank'),(401360,119210,'Influenza A virus (A/Fukuoka/F273/2006(H3N2))','no rank'),(401361,119210,'Influenza A virus (A/Fukuoka/F316/2006(H3N2))','no rank'),(401362,119210,'Influenza A virus (A/swine/Italy/11338/2000(H3N2))','no rank'),(401363,119210,'Influenza A virus (A/swine/Italy/1184/1992(H3N2))','no rank'),(401364,119210,'Influenza A virus (A/swine/Italy/1188/1992(H3N2))','no rank'),(401365,119210,'Influenza A virus (A/swine/Italy/1367-2/1994(H3N2))','no rank'),(401366,119210,'Influenza A virus (A/swine/Italy/1380-2/1995(H3N2))','no rank'),(401367,119210,'Influenza A virus (A/swine/Italy/1453/1996(H3N2))','no rank'),(401368,119210,'Influenza A virus (A/swine/Italy/1619-2/1999(H3N2))','no rank'),(401369,119210,'Influenza A virus (A/swine/Italy/170/2001(H3N2))','no rank'),(401370,119210,'Influenza A virus (A/swine/Italy/1962-1/2000(H3N2))','no rank'),(401371,119210,'Influenza A virus (A/swine/Italy/5253-4/2001(H3N2))','no rank'),(401372,119210,'Influenza A virus (A/swine/Italy/6/1981(H3N2))','no rank'),(401373,119210,'Influenza A virus (A/swine/Italy/630/1987(H3N2))','no rank'),(401374,119210,'Influenza A virus (A/swine/Italy/7/1981(H3N2))','no rank'),(401375,119210,'Influenza A virus (A/swine/Italy/729/1988(H3N2))','no rank'),(401376,119210,'Influenza A virus (A/swine/Italy/9181/2000(H3N2))','no rank'),(401377,5353,'Lentinula edodes L-54','no rank'),(401378,71613,'Philodendron ilsemanii','species'),(401379,228096,'Pythium sp. AW-A','species'),(401380,287362,'Zygaena angelicae cf. elegans BMR-2006','no rank'),(401381,228096,'Pythium sp. AW-B','species'),(401382,287399,'Zygaena transalpina astragali','subspecies'),(401383,287399,'Zygaena transalpina centralis','subspecies'),(401384,287399,'Zygaena transalpina dufayi','subspecies'),(401385,287399,'Zygaena transalpina latina','subspecies'),(401386,287399,'Zygaena transalpina marujae','subspecies'),(401387,287399,'Zygaena transalpina miltosa','subspecies'),(401388,287399,'Zygaena transalpina provincialis','subspecies'),(401390,119210,'Influenza A virus (A/Niigata/04F757/2005(H3N2))','no rank'),(401391,119210,'Influenza A virus (A/Niigata/04F759/2005(H3N2))','no rank'),(401392,119210,'Influenza A virus (A/Niigata/F26/2006(H3N2))','no rank'),(401393,119210,'Influenza A virus (A/Niigata/F85/2006(H3N2))','no rank'),(401394,119210,'Influenza A virus (A/Niigata/F93/2006(H3N2))','no rank'),(401395,119210,'Influenza A virus (A/Niigata/F171/2006(H3N2))','no rank'),(401396,119210,'Influenza A virus (A/Niigata/F183/2006(H3N2))','no rank'),(401397,119210,'Influenza A virus (A/Niigata/F244/2006(H3N2))','no rank'),(401398,119210,'Influenza A virus (A/Niigata/F258/2006(H3N2))','no rank'),(401399,119210,'Influenza A virus (A/Nagasaki/N16/2006(H3N2))','no rank'),(401400,119210,'Influenza A virus (A/Nagasaki/N24/2006(H3N2))','no rank'),(401401,119210,'Influenza A virus (A/Nagasaki/N45/2006(H3N2))','no rank'),(401402,119210,'Influenza A virus (A/Nagasaki/N61/2006(H3N2))','no rank'),(401403,119210,'Influenza A virus (A/Nagasaki/N100/2006(H3N2))','no rank'),(401404,119210,'Influenza A virus (A/Nagasaki/N103/2006(H3N2))','no rank'),(401405,119210,'Influenza A virus (A/Gunma/K1/2006(H3N2))','no rank'),(401406,119210,'Influenza A virus (A/Gunma/K3/2006(H3N2))','no rank'),(401407,119210,'Influenza A virus (A/Gunma/K7/2006(H3N2))','no rank'),(401408,119210,'Influenza A virus (A/Gunma/K8/2006(H3N2))','no rank'),(401409,119210,'Influenza A virus (A/Miyagi/S125/2006(H3N2))','no rank'),(401410,119210,'Influenza A virus (A/Miyagi/S127/2006(H3N2))','no rank'),(401411,119210,'Influenza A virus (A/Miyagi/S129/2006(H3N2))','no rank'),(401412,119210,'Influenza A virus (A/Miyagi/S130/2006(H3N2))','no rank'),(401413,119210,'Influenza A virus (A/Miyagi/S131/2006(H3N2))','no rank'),(401414,119210,'Influenza A virus (A/Miyagi/S516/2006(H3N2))','no rank'),(401415,119210,'Influenza A virus (A/Miyagi/S520/2006(H3N2))','no rank'),(401416,119210,'Influenza A virus (A/Miyagi/S521/2006(H3N2))','no rank'),(401417,119210,'Influenza A virus (A/Miyagi/S523/2006(H3N2))','no rank'),(401418,119210,'Influenza A virus (A/Miyagi/S524/2006(H3N2))','no rank'),(401419,119210,'Influenza A virus (A/Miyagi/S704/2006(H3N2))','no rank'),(401420,119210,'Influenza A virus (A/Miyagi/S707/2006(H3N2))','no rank'),(401421,119210,'Influenza A virus (A/Miyagi/S709/2006(H3N2))','no rank'),(401422,119210,'Influenza A virus (A/Miyagi/S736/2006(H3N2))','no rank'),(401423,119210,'Influenza A virus (A/Miyagi/S793/2006(H3N2))','no rank'),(401424,149531,'Aedes geminus','species'),(401425,398144,'Tetragonula sp. A CR-2006','species'),(401426,398144,'Tetragonula sp. B CR-2006','species'),(401427,398144,'Tetragonula sp. C CR-2006','species'),(401428,1386,'Bacillus sp. PG1-1/13','species'),(401429,1386,'Bacillus sp. PG1-2/34','species'),(401430,33811,'gamma proteobacterium PG1-1/37','species'),(401431,237,'Flavobacterium sp. PU1-3/8','species'),(401432,44249,'Paenibacillus sp. SG1-2/62','species'),(401433,162491,'Oerskovia sp. PG1-2/67','species'),(401434,1707,'Cellulomonas sp. SU1-2/12','species'),(401435,1663,'Arthrobacter sp. PU1-1/50','species'),(401436,1873,'Micromonospora sp. PG1-1/29a','species'),(401437,2063,'Kitasatospora sp. PU-1-3/16','species'),(401438,2063,'Kitasatospora sp. SU1-1/45','species'),(401439,2063,'Kitasatospora sp. SU1-1/29','species'),(401440,1883,'Streptomyces sp. SU1-1/28','species'),(401441,1883,'Streptomyces sp. PU1-3/60','species'),(401442,1883,'Streptomyces sp. PG1-3/49','species'),(401443,1883,'Streptomyces sp. PU1-3/44','species'),(401444,1883,'Streptomyces sp. PU1-3/81','species'),(401445,1883,'Streptomyces sp. SG1-2/9','species'),(401446,1883,'Streptomyces sp. SU1-2/62','species'),(401447,1883,'Streptomyces sp. SG1-3/17b','species'),(401448,1883,'Streptomyces sp. SG1-2/1','species'),(401449,407,'Methylobacterium sp. PU1-3/41','species'),(401450,32008,'Burkholderia sp. PG1-2/66','species'),(401451,32008,'Burkholderia sp. PG1-3/37','species'),(401452,32008,'Burkholderia sp. SG1-2/48','species'),(401453,32008,'Burkholderia sp. PG1-1/19c','species'),(401454,34072,'Variovorax sp. SU1-3/23','species'),(401455,1386,'Bacillus sp. GNA22','species'),(401456,157226,'Marinibacillus sp. LNE72','species'),(401457,1269,'Micrococcus sp. LNA60','species'),(401458,33882,'Microbacterium sp. FNE36','species'),(401459,33882,'Microbacterium sp. LNE4','species'),(401460,1060,'Rhodobacter sp. FNE10','species'),(401461,570,'Klebsiella sp. GNA20','species'),(401462,1663,'Arthrobacter sp. LNA21','species'),(401463,69278,'Defluvibacter sp. LNE51','species'),(401464,613,'Serratia sp. LNE35','species'),(401465,286,'Pseudomonas sp. LNE12','species'),(401466,286,'Pseudomonas sp. GNE25','species'),(401467,469,'Acinetobacter sp. A1','species'),(401468,121871,'Haloterrigena sp. AB30','species'),(401469,75682,'Undibacterium','genus'),(401470,401469,'Undibacterium pigrum','species'),(401471,401469,'Undibacterium parvum','species'),(401472,1716,'Corynebacterium ureicelerivorans','species'),(401473,1689,'Bifidobacterium dentium Bd1','no rank'),(401474,114727,'Influenza A virus (A/Istanbul/CTF-103/2005(H1N1))','no rank'),(401475,114727,'Influenza A virus (A/Istanbul/CTF-111/2005(H1N1))','no rank'),(401476,114727,'Influenza A virus (A/Istanbul/CTF-117/2005(H1N1))','no rank'),(401477,114727,'Influenza A virus (A/Istanbul/CTF-119/2005(H1N1))','no rank'),(401478,114727,'Influenza A virus (A/Istanbul/CTF-122/2005(H1N1))','no rank'),(401479,114727,'Influenza A virus (A/Istanbul/CTF-76/2004(H1N1))','no rank'),(401480,114727,'Influenza A virus (A/Istanbul/CTF-78/2004(H1N1))','no rank'),(401481,114727,'Influenza A virus (A/Istanbul/CTF-83/2004(H1N1))','no rank'),(401482,114727,'Influenza A virus (A/Istanbul/CTF-85/2004(H1N1))','no rank'),(401483,114727,'Influenza A virus (A/Istanbul/CTF-86/2004(H1N1))','no rank'),(401484,114727,'Influenza A virus (A/Istanbul/CTF-98/2004(H1N1))','no rank'),(401485,28291,'Thailand virus (Nakhon Ratchasima/Bi0017/2004)','no rank'),(401486,28291,'Thailand virus (Nakhon Pathom/Bi0016/2004)','no rank'),(401487,28291,'Thailand virus (Nakhon Ratchasima/Bi0024/2004)','no rank'),(401488,28291,'Thailand virus (Nakhon Pathom/Bi0067/2004)','no rank'),(401489,107441,'Cryptococcus sp. YS DN8','species'),(401490,107441,'Cryptococcus sp. YS 92','species'),(401491,107441,'Cryptococcus sp. YS 88','species'),(401492,107441,'Cryptococcus sp. YS 87','species'),(401493,106841,'Cryptococcus sp. YS NB5','species'),(401494,4970,'Bullera sp. YS 105','species'),(401495,5533,'Rhodotorula sp. YS NB2','species'),(401496,5533,'Rhodotorula sp. YS 75','species'),(401497,165791,'Rhodotorula sp. YS 74','species'),(401499,5285,'Rhodosporidium sp. YS 69','species'),(401500,4958,'Debaryomyces sp. YS DN2','species'),(401501,29832,'Hanseniaspora sp. YS DN19','species'),(401502,29832,'Hanseniaspora sp. YS 82','species'),(401503,77850,'Kodamaea sp. YS 85','species'),(401504,4910,'Kluyveromyces sp. YS NB1','species'),(401505,4910,'Kluyveromyces sp. YS 9F','species'),(401506,36913,'Lodderomyces sp. YS 83','species'),(401507,27320,'Metschnikowia sp. YS W1','species'),(401508,4948,'Torulaspora sp. YS DN16','species'),(401509,5001,'Sporidiobolus sp. YS NB7','species'),(401510,4908,'Issatchenkia sp. YS 110','species'),(401511,36910,'Clavispora sp. YS 109','species'),(401512,4919,'Pichia sp. YS DN22','species'),(401513,4919,'Pichia sp. YS 73','species'),(401514,4919,'Pichia sp. YS 10F','species'),(401515,4919,'Pichia sp. YS 78','species'),(401516,5285,'Rhodosporidium sp. YS DN7','species'),(401517,91929,'Lecythophora sp. YS 66','species'),(401518,393034,'Siegesbeckia yellow vein Guangxi virus satellite DNA beta','no rank'),(401519,703406,'Avonia','genus'),(401521,385256,'Crossobamon','genus'),(401522,401521,'Crossobamon orientalis','species'),(401523,221557,'Cnemaspis tropidogaster','species'),(401524,96732,'Cyrtodactylus pulchellus','species'),(401525,265,'Paracoccus sp. AG06','species'),(401526,261685,'Thermosinus carboxydivorans Nor1','no rank'),(401527,385256,'Cryptactites','genus'),(401528,401527,'Cryptactites peringueyi','species'),(401529,286,'Pseudomonas sp. PTB2016','species'),(401530,286,'Pseudomonas sp. PTB2050','species'),(401531,286,'Pseudomonas sp. PTB2071','species'),(401532,286,'Pseudomonas sp. PTB2093','species'),(401533,1329929,'Pristurus','genus'),(401534,401533,'Pristurus carteri','species'),(401535,94422,'Stenodactylus petrii','species'),(401536,385256,'Homopholis','genus'),(401537,401536,'Homopholis fasciata','species'),(401539,401536,'Homopholis walbergii','species'),(401540,107583,'Anacampseros karasmontana','species'),(401541,107583,'Anacampseros subnuda','species'),(401542,401519,'Avonia albissima','species'),(401543,3582,'Portulaca bicolor','species'),(401544,3582,'Portulaca eruca','species'),(401545,107600,'Talinum polygaloides','species'),(401547,47727,'Hemidactylus fasciatus','species'),(401548,660274,'Homonota','genus'),(401549,401548,'Homonota fasciata','species'),(401550,385256,'Tropiocolotes','genus'),(401551,401550,'Tropiocolotes steudneri','species'),(401552,85025,'environmental samples','no rank'),(401554,401552,'uncultured Nocardiaceae bacterium','species'),(401555,385256,'Agamura','genus'),(401556,401555,'Agamura persica','species'),(401557,1298,'Deinococcus aeria','species'),(401558,1298,'Deinococcus cellulosilyticus','species'),(401559,202836,'Chondrodactylus turneri','species'),(401562,414371,'Aureimonas ureilytica','species'),(401563,385256,'Geckoella','genus'),(401564,401563,'Geckoella triedrus','species'),(401565,102793,'Influenza A virus (A/Indonesia/CDC759/2006(H5N1))','no rank'),(401566,102793,'Influenza A virus (A/Indonesia/CDC742/2006(H5N1))','no rank'),(401567,102793,'Influenza A virus (A/Indonesia/CDC739/2006(H5N1))','no rank'),(401568,40317,'Trypanosoma sp. P63','species'),(401569,40317,'Trypanosoma sp. P94','species'),(401570,40317,'Trypanosoma sp. Q3','species'),(401571,13829,'Botrychium alaskense','species'),(401572,13829,'Botrychium boreale','species'),(401573,13829,'Botrychium yaaxudakeit','species'),(401574,13829,'Botrychium cf. yaaxudakeit J4325B','species'),(401575,13829,'Botrychium gallicomontanum','species'),(401576,13829,'Botrychium mormo','species'),(401577,13829,'Botrychium pallidum','species'),(401578,13829,'Botrychium chamaeconium','species'),(401579,60002,'Frontonia tchibisovae','species'),(401580,171951,'Dehalococcoides sp. enrichment culture clone ANAS','species'),(401581,3869,'Lupinus aff. ramosissimus Hughes 2010','species'),(401582,3869,'Lupinus aff. sarmentosus Hughes 2000','species'),(401583,3869,'Lupinus sp. Eastwood 168','species'),(401584,3869,'Lupinus sp. Eastwood 206','species'),(401585,3869,'Lupinus sp. Eastwood 217','species'),(401586,3869,'Lupinus sp. Eastwood 59','species'),(401587,3869,'Lupinus sp. Eastwood 60','species'),(401596,3869,'Lupinus sp. Kenicer 121','species'),(401597,3869,'Lupinus sp. Oropeza 105','species'),(401599,3869,'Lupinus sp. Oropeza 61','species'),(401600,3869,'Lupinus sp. Oropeza 80','species'),(401601,3869,'Lupinus sp. Oropeza 82','species'),(401603,51309,'Carabus yaconinus yaconinus','subspecies'),(401604,51303,'Carabus dehaanii dehaanii','subspecies'),(401605,118802,'Carabus uenoi uenoi','subspecies'),(401606,51304,'Carabus insulicola shinano','subspecies'),(401607,51304,'Carabus insulicola sado','subspecies'),(401608,51309,'Carabus yaconinus blairi','subspecies'),(401609,52039,'Carabus arrowianus kirimurai','subspecies'),(401610,51305,'Carabus japonicus ikiensis','subspecies'),(401611,118803,'Carabus yamato yamato','subspecies'),(401612,51304,'Carabus insulicola insulicola','subspecies'),(401613,1883,'Streptomyces sp. RU06','species'),(401614,264,'Francisella novicida U112','no rank'),(401615,528,'Ochrobactrum sp. WatG-BA isolate O','species'),(401616,1827,'Rhodococcus sp. LB-BS isolate J','species'),(401617,40323,'Stenotrophomonas sp. WatG-BA isolate N','species'),(401618,543,'Candidatus Riesia','genus'),(401619,401618,'Candidatus Riesia pediculicola','species'),(401620,286,'Pseudomonas sp. 133','species'),(401621,286,'Pseudomonas sp. 168','species'),(401622,497,'Psychrobacter sp. zx87','species'),(401623,1386,'Bacillus sp. 39','species'),(401624,742847,'Ceraceosorus','genus'),(401625,401624,'Ceraceosorus bombacis','species'),(401626,119210,'Influenza A virus (A/Yamagata/K42/2006(H3N2))','no rank'),(401627,215680,'Human rotavirus P[8]G12','no rank'),(401628,36051,'Strelitziana','genus'),(401629,401628,'Strelitziana africana','species'),(401630,281406,'Heteroconium eucalypti','species'),(401631,228211,'Phaeosphaeriopsis musae','species'),(401632,371130,'Microdiplodia hawaiiensis','species'),(401636,112497,'Ramularia miae','species'),(401637,131324,'Pseudocercospora schizolobii','species'),(401638,44249,'Paenibacillus taiwanensis','species'),(401639,153373,'Cricotopus annulator','species'),(401640,153373,'Cricotopus fuscus','species'),(401641,153373,'Cricotopus tremulus','species'),(401642,153373,'Cricotopus triannulatus','species'),(401643,153373,'Cricotopus trifascia','species'),(401644,153373,'Cricotopus tristis','species'),(401645,288845,'Orthocladius dorenus','species'),(401646,288845,'Orthocladius nigritus','species'),(401647,288845,'Orthocladius oliveri','species'),(401648,288845,'Orthocladius robacki','species'),(401649,371110,'Camarosporium sophorae','species'),(401650,1639,'Listeria monocytogenes HPB2262','no rank'),(401651,316978,'Sclerotiniaceae sp. PDD 89105','species'),(401652,309980,'Guehomyces sp. YS 93','species'),(401653,286,'Pseudomonas sp. BIHB 811','species'),(401654,34037,'Rahnella sp. BIHB 783','species'),(401655,4346,'Rhododendron mucronatum','species'),(401656,116826,'Rinodina herteliana','species'),(401657,116826,'Rinodina moziana','species'),(401658,401657,'Rinodina moziana var. moziana','varietas'),(401659,401657,'Rinodina moziana var. parasitica','varietas'),(401660,116826,'Rinodina ramboldii','species'),(401661,111584,'Buellia decedens','species'),(401662,142743,'Gnidia sp. Rogers et al. 106','species'),(401663,142743,'Gnidia scabrida','species'),(401664,142714,'Struthiola striata','species'),(401665,142743,'Gnidia caniflora','species'),(401666,102796,'Influenza A virus (A/chicken/Gujarat/3697/2004(H9N2))','no rank'),(401667,102796,'Influenza A virus (A/chicken/Haryana/2424/2004(H9N2))','no rank'),(401668,102796,'Influenza A virus (A/chicken/Orissa/India/2317/2004(H9N2))','no rank'),(401671,505185,'HIV-1 M:B_89.6','no rank'),(401672,33986,'Exiguobacterium sp. A6','species'),(401673,2745,'Halomonas sp. A10','species'),(401674,2745,'Halomonas sp. A11','species'),(401675,2745,'Halomonas sp. A12','species'),(401676,2745,'Halomonas sp. A14','species'),(401677,2745,'Halomonas sp. A16','species'),(401678,2745,'Halomonas sp. A7','species'),(401679,2745,'Halomonas sp. A8','species'),(401680,2745,'Halomonas sp. A9','species'),(401681,132365,'Coronocyclus labiatus','species'),(401682,53337,'Cylicocyclus leptostomum','species'),(401683,1115675,'Parapoteriostomum','genus'),(401684,401683,'Parapoteriostomum euproctus','species'),(401685,47838,'Chino del tomate virus-[RK]','no rank'),(401686,166953,'Kaistia sp. BJS4','species'),(401687,1827,'Rhodococcus sp. BSL4','species'),(401688,13687,'Sphingomonas sp. BSL5','species'),(401689,13687,'Sphingomonas sp. BSL8','species'),(401690,286,'Pseudomonas sp. DJF1','species'),(401691,283,'Comamonas sp. DJF2','species'),(401692,528,'Ochrobactrum sp. BJS2','species'),(401693,40323,'Stenotrophomonas sp. BJS3','species'),(401694,103033,'Simulium damnosum s.l. Pm18','species'),(401695,103033,'Simulium damnosum s.l. Pm21','species'),(401696,103033,'Simulium damnosum s.l. Pm23','species'),(401699,13718,'Tetrapturus georgii','species'),(401700,13718,'Tetrapturus sp. JRM-2006','species'),(401701,10226,'unclassified Placozoa','no rank'),(401703,401701,'Placozoan sp. BZ10101','species'),(401704,401701,'Placozoan sp. BZ49','species'),(401705,401701,'Placozoan sp. BZ2423','species'),(401706,55689,'Radix sp. VIL1','species'),(401707,55689,'Radix sp. VIL4','species'),(401708,55689,'Radix sp. VIL5','species'),(401709,55689,'Radix sp. VIL7','species'),(401710,55689,'Radix sp. VIL10','species'),(401711,55689,'Radix sp. VIL2','species'),(401712,55689,'Radix sp. GVA1','species'),(401713,55689,'Radix sp. GVA3','species'),(401714,55689,'Radix sp. GVA7','species'),(401715,55689,'Radix sp. ROS6','species'),(401716,55689,'Radix sp. ROS7','species'),(401717,55689,'Radix sp. ROS10','species'),(401718,55689,'Radix sp. ROS15','species'),(401719,55689,'Radix sp. ROS20','species'),(401720,55689,'Radix sp. EST1','species'),(401721,55689,'Radix sp. EST3','species'),(401722,55689,'Radix sp. EST4','species'),(401723,55689,'Radix sp. EST9','species'),(401724,55689,'Radix sp. EST12','species'),(401725,55689,'Radix sp. AUG00','species'),(401726,55689,'Radix sp. AUG65','species'),(401727,55689,'Radix sp. AUG30','species'),(401728,55689,'Radix sp. AUG56','species'),(401729,55689,'Radix sp. AUG87','species'),(401730,55689,'Radix sp. AUG01','species'),(401731,55689,'Radix sp. RET4','species'),(401732,55689,'Radix sp. RET11','species'),(401733,55689,'Radix sp. RET27','species'),(401734,55689,'Radix sp. RET30','species'),(401735,55689,'Radix sp. RET36','species'),(401736,55689,'Radix sp. HON7','species'),(401737,55689,'Radix sp. HON12','species'),(401738,55689,'Radix sp. HON17','species'),(401739,55689,'Radix sp. MMA1','species'),(401740,55689,'Radix sp. MMA2','species'),(401741,55689,'Radix sp. MMA3','species'),(401742,55689,'Radix sp. MMA4','species'),(401743,55689,'Radix sp. MMA5','species'),(401744,55689,'Radix sp. OUR8','species'),(401745,55689,'Radix sp. OUR7','species'),(401746,55689,'Radix sp. OUR6','species'),(401747,55689,'Radix sp. STR9','species'),(401748,55689,'Radix sp. STR10','species'),(401749,55689,'Radix sp. SMH1','species'),(401750,55689,'Radix sp. Ohri8','species'),(401751,55689,'Radix sp. Ohri7','species'),(401752,55689,'Radix sp. Pres6','species'),(401753,55689,'Radix sp. Pres5','species'),(401754,55689,'Radix sp. Ohri4','species'),(401755,55689,'Radix sp. GVD1','species'),(401756,55689,'Radix sp. GGK1','species'),(401757,55689,'Radix sp. SUL1','species'),(401758,55689,'Radix sp. LYS10','species'),(401759,55689,'Radix sp. MBV4','species'),(401760,55689,'Radix sp. MBV1','species'),(401761,55689,'Radix sp. REN1','species'),(401762,55689,'Radix sp. REN10','species'),(401763,55689,'Radix sp. RIE18','species'),(401764,55689,'Radix sp. RIE22','species'),(401765,55689,'Radix sp. ROC12','species'),(401766,55689,'Radix sp. ROC20','species'),(401767,55689,'Radix sp. STL15','species'),(401768,55689,'Radix sp. STL17','species'),(401769,55689,'Radix sp. TRE1','species'),(401770,55689,'Radix sp. CAZ2','species'),(401771,55689,'Radix sp. REE011','species'),(401772,55689,'Radix sp. BDO10','species'),(401773,55689,'Radix sp. KBW1','species'),(401774,55689,'Radix sp. MBV10','species'),(401775,55689,'Radix sp. GLO2_23','species'),(401776,55689,'Radix sp. GLO2_4','species'),(401777,55689,'Radix sp. GLO1_5','species'),(401778,55689,'Radix sp. GLO2_6','species'),(401779,55689,'Radix sp. HER1_4','species'),(401780,55689,'Radix sp. HER1_5','species'),(401781,55689,'Radix sp. HER2_6','species'),(401782,55689,'Radix sp. HER2_3','species'),(401783,55689,'Radix sp. LAV011','species'),(401784,55689,'Radix sp. LAV1_2','species'),(401785,55689,'Radix sp. LAV1_3','species'),(401786,55689,'Radix sp. LAV1_4','species'),(401787,55689,'Radix sp. OUM1_3','species'),(401788,55689,'Radix sp. OUM1_2','species'),(401789,55689,'Radix sp. OUM1_4','species'),(401790,55689,'Radix sp. OUM1_5','species'),(401791,55689,'Radix sp. VEG2','species'),(401792,55689,'Radix sp. VEG3','species'),(401793,55689,'Radix sp. VEG1','species'),(401794,55689,'Radix sp. ARG2','species'),(401795,55689,'Radix sp. ARG4','species'),(401796,55689,'Radix sp. ARG1','species'),(401797,55689,'Radix sp. DEL1','species'),(401798,55689,'Radix sp. BIH1','species'),(401799,55689,'Radix sp. MUR1','species'),(401800,55689,'Radix sp. KOS1','species'),(401801,55689,'Radix sp. BIA2','species'),(401802,55689,'Radix sp. BIA3','species'),(401803,55689,'Radix sp. CZE3','species'),(401804,55689,'Radix sp. JEG2','species'),(401805,55689,'Radix sp. DYW2','species'),(401806,55689,'Radix sp. DYW3','species'),(401807,55689,'Radix sp. RAJ1','species'),(401808,55689,'Radix sp. KLU4','species'),(401809,55689,'Radix sp. KLU1','species'),(401810,55689,'Radix sp. OSN2','species'),(401811,55689,'Radix sp. OSN3','species'),(401812,55689,'Radix sp. OSN4','species'),(401813,55689,'Radix sp. SUC3','species'),(401814,55689,'Radix sp. SUC4','species'),(401815,55689,'Radix sp. LES4','species'),(401816,55689,'Radix sp. DRA3','species'),(401817,55689,'Radix sp. KIE1','species'),(401818,55689,'Radix sp. CZA3','species'),(401819,55689,'Radix sp. CZA4','species'),(401820,55689,'Radix sp. MIS2','species'),(401821,55689,'Radix sp. MIS3','species'),(401822,55689,'Radix sp. MIS1','species'),(401823,55689,'Radix sp. EGG1','species'),(401824,55689,'Radix sp. FLE3','species'),(401825,55689,'Radix sp. BUC2','species'),(401826,55689,'Radix sp. ROG2','species'),(401827,55689,'Radix sp. ROG3','species'),(401828,55689,'Radix sp. ROG4','species'),(401829,55689,'Radix sp. BER2','species'),(401830,55689,'Radix sp. BER3','species'),(401831,55689,'Radix sp. BER4','species'),(401832,55689,'Radix sp. MEC2','species'),(401833,55689,'Radix sp. THU1','species'),(401834,55689,'Radix sp. RLL12','species'),(401835,55689,'Radix sp. BOD3_3','species'),(401836,55689,'Radix sp. BOD3_2','species'),(401837,55689,'Radix sp. BOD3_7','species'),(401838,55689,'Radix sp. BOD3_5','species'),(401839,55689,'Radix sp. BOD1_5','species'),(401840,55689,'Radix sp. BOD1_4','species'),(401841,55689,'Radix sp. BOD1_23','species'),(401842,55689,'Radix sp. BOD1_2','species'),(401843,55689,'Radix sp. BOD1_16','species'),(401844,55689,'Radix sp. BOD1_05','species'),(401845,55689,'Radix sp. BOD1_3','species'),(401846,55689,'Radix sp. BOD2_9','species'),(401847,55689,'Radix sp. BOD2_10','species'),(401848,55689,'Radix sp. BOD2_2','species'),(401849,55689,'Radix sp. BOD2_3','species'),(401850,55689,'Radix sp. BOD2_8','species'),(401851,55689,'Radix sp. BOD2_4','species'),(401852,55689,'Radix sp. BOD2_7','species'),(401853,55689,'Radix sp. BOD2_01','species'),(401854,55689,'Radix sp. BOD2_02','species'),(401855,55689,'Radix sp. BOD2_03','species'),(401856,55689,'Radix sp. BOD2_04','species'),(401857,55689,'Radix sp. BOD2_05','species'),(401858,55689,'Radix sp. BOD2_06','species'),(401859,55689,'Radix relicta','species'),(401860,55689,'Radix pinteri','species'),(401861,6521,'Galba','genus'),(401862,401861,'Galba truncatula','species'),(401863,6521,'Myxas','genus'),(401864,401863,'Myxas glutinosa','species'),(401865,162253,'Gonatocerus atriclavus','species'),(401866,162253,'Gonatocerus incomptus','species'),(401867,162253,'Gonatocerus metanotalis','species'),(401868,162253,'Gonatocerus sp. 2 JHL-2006','species'),(401869,162253,'Gonatocerus sp. 6 JHL-2006','species'),(401870,162253,'Gonatocerus tuberculifemur','species'),(401871,162252,'Anagrus','genus'),(401872,401871,'Anagrus atomus','species'),(401873,401871,'Anagrus erythroneurae','species'),(401874,162985,'Hapalosiphon intricatus','species'),(401875,4219,'Artemisia adamsii','species'),(401876,4219,'Artemisia alaskana','species'),(401877,4219,'Artemisia androsacea','species'),(401878,4219,'Artemisia bargusinensis','species'),(401879,4219,'Artemisia borealis','species'),(401880,614670,'Artemisia borealis var. mertensii','varietas'),(401881,401879,'Artemisia borealis subsp. richardsoniana','subspecies'),(401882,4219,'Artemisia caespitosa','species'),(401883,72338,'Artemisia cana subsp. bolanderi','subspecies'),(401884,72337,'Artemisia campestris subsp. canadensis','subspecies'),(401885,72341,'Artemisia dracunculus var. changaica','varietas'),(401886,4219,'Artemisia comata','species'),(401887,4219,'Artemisia commutata','species'),(401888,4219,'Artemisia compacta','species'),(401889,4219,'Artemisia czekanowskiana','species'),(401890,4219,'Artemisia depauperata','species'),(401891,4219,'Artemisia dolosa','species'),(401892,4219,'Artemisia dracunculiformis','species'),(401893,4219,'Artemisia flava','species'),(401894,4219,'Artemisia freyniana','species'),(401895,72341,'Artemisia dracunculus var. glauca','varietas'),(401896,4219,'Artemisia globularia','species'),(401897,4219,'Artemisia glomerata','species'),(401898,4219,'Artemisia gmelinii','species'),(401899,401898,'Artemisia gmelinii subsp. scheludjakoviae','subspecies'),(401900,4219,'Artemisia gobica','species'),(401901,4219,'Artemisia gorgonum','species'),(401902,200866,'Artemisia tilesii subsp. hultenii','subspecies'),(401903,4219,'Artemisia hyperborea','species'),(401904,4219,'Artemisia integrifolia','species'),(401905,4219,'Artemisia jacutica','species'),(401906,4219,'Artemisia klementzae','species'),(401907,4219,'Artemisia koidzumii','species'),(401908,4219,'Artemisia kruhsiana','species'),(401909,4219,'Artemisia laciniata','species'),(401910,4219,'Artemisia laciniatiformis','species'),(401911,4219,'Artemisia lagopus','species'),(401912,4219,'Artemisia leucophylla','species'),(401913,86312,'Artemisia ludoviciana var. gnaphalodes','varietas'),(401914,4219,'Artemisia manshurica','species'),(401915,4219,'Artemisia messerschmidtiana','species'),(401916,4219,'Artemisia michauxiana','species'),(401917,4219,'Artemisia monostachya','species'),(401918,4219,'Artemisia norvegica','species'),(401919,401918,'Artemisia norvegica var. uralensis','varietas'),(401920,401918,'Artemisia norvegica var. villosula','varietas'),(401921,4219,'Artemisia obscura','species'),(401922,4219,'Artemisia obtusiloba','species'),(401923,401922,'Artemisia obtusiloba subsp. altaiensis','subspecies'),(401924,4219,'Artemisia opulenta','species'),(401925,4219,'Artemisia palustris','species'),(401926,4219,'Artemisia pamirica','species'),(401927,4219,'Artemisia phaeolepis','species'),(401928,4219,'Artemisia pubescens','species'),(401929,4219,'Artemisia punctigera','species'),(401930,4219,'Artemisia pycnorhiza','species'),(401931,4219,'Artemisia samoiedorum','species'),(401932,4219,'Artemisia senjavinensis','species'),(401933,4219,'Artemisia sericea','species'),(401934,4219,'Artemisia sphaerocephala','species'),(401935,4219,'Artemisia subarctica','species'),(401936,4219,'Artemisia subviscosa','species'),(401937,4219,'Artemisia superba','species'),(401938,4219,'Artemisia tanacetifolia','species'),(401939,4219,'Artemisia thuscula','species'),(401940,4219,'Artemisia unalaskensis','species'),(401941,4219,'Artemisia xanthochroa','species'),(401942,4219,'Artemisia xerophytica','species'),(401943,86619,'Pycnotheca','genus'),(401944,401943,'Pycnotheca mirabilis','species'),(401946,308582,'Macrorhynchia','genus'),(401947,401946,'Macrorhynchia phoenicea','species'),(401948,308572,'Monostaechas','genus'),(401949,401948,'Monostaechas quadridens','species'),(401950,308572,'Dentitheca','genus'),(401951,401950,'Dentitheca bidentata','species'),(401952,308583,'Aglaophenia parvula','species'),(401953,308583,'Aglaophenia octodonta','species'),(401954,308583,'Aglaophenia pluma','species'),(401955,308580,'Antennella kiwiana','species'),(401956,308593,'Kirchenpaueria similis','species'),(401957,308618,'Nemertesia perrieri','species'),(401958,308573,'Plumularia filicaulis','species'),(401959,308573,'Plumularia habereri','species'),(401960,308573,'Plumularia lagenifera','species'),(401961,308573,'Plumularia setaceoides','species'),(401962,308673,'Hydrodendron mirabile','species'),(401963,58819,'Gymnangium gracilicaule','species'),(401964,308583,'Aglaophenia latecarinata','species'),(401965,401946,'Macrorhynchia philippina','species'),(401966,308573,'Plumularia strictocarpa','species'),(401967,308580,'Antennella secundaria','species'),(401968,308576,'Halopteris carinata','species'),(401969,308576,'Halopteris catharina','species'),(401970,308576,'Halopteris diaphana','species'),(401971,308576,'Halopteris polymorpha','species'),(401972,308586,'Hydranthea','genus'),(401973,401972,'Hydranthea margarica','species'),(401974,308576,'Halopteris tenella','species'),(401975,308576,'Halopteris alternata','species'),(401976,1847,'Pseudonocardia endophytica','species'),(401977,1386,'Bacillus sp. SU8','species'),(401984,992,'Flexibacter sp. KA1','species'),(401985,992,'Flexibacter sp. KN8','species'),(401986,1073,'Rhodopseudomonas sp. OZ1','species'),(401987,507,'Alcaligenes sp. OO4','species'),(401988,374,'Bradyrhizobium sp. SM9','species'),(401989,528,'Ochrobactrum sp. BMC4','species'),(401990,992,'Flexibacter sp. AS7','species'),(401991,49928,'swine fecal bacterium SF7','species'),(401992,469,'Acinetobacter sp. SF6','species'),(401993,1253,'Pediococcus sp. MFC1','species'),(401994,517,'Bordetella sp. MUC8','species'),(401995,34072,'Variovorax sp. 1-O-1','species'),(401996,992,'Flexibacter sp. 1-O-7','species'),(401997,374,'Bradyrhizobium sp. 1-A-2','species'),(401998,374,'Bradyrhizobium sp. 1-A-6','species'),(401999,93217,'Pandoraea sp. 2-O-6','species'),(402000,68,'Lysobacter sp. 2-O-7','species'),(402001,49928,'poultry manure bacterium MUC1','species'),(402002,49928,'poultry manure bacterium MUC2','species'),(402003,49928,'poultry manure bacterium MUC6','species'),(402004,49928,'poultry manure bacterium MUC7','species'),(402005,1883,'Streptomyces sp. XKS2','species'),(402006,1386,'Bacillus sp. BNA5','species'),(402007,1883,'Streptomyces sp. XKNA21','species'),(402008,142743,'Gnidia geminiflora','species'),(402010,142743,'Gnidia cf. juniperifolia Johns s.n.','species'),(402012,142714,'Struthiola salteri','species'),(402013,39987,'Deltaria','genus'),(402014,402013,'Deltaria brachyblastophora','species'),(402016,125005,'Lethedon aff. salicifolia McPherson & Munzinger 18055','species'),(402017,125005,'Lethedon balansae','species'),(402018,125005,'Lethedon cernua','species'),(402019,39987,'Octolepis','genus'),(402020,402019,'Octolepis dioica','species'),(402021,402020,'Octolepis dioica f. oblanceolata','forma'),(402022,402019,'Octolepis sp. Rogers et al. 165','species'),(402023,39987,'Dicranolepis','genus'),(402024,402023,'Dicranolepis disticha','species'),(402025,54578,'Cyanocorax dickeyi','species'),(402026,54578,'Cyanocorax yucatanicus','species'),(402027,54578,'Cyanocorax cayanus','species'),(402028,37867,'Spirostomum teres','species'),(402029,37867,'Spirostomum minus','species'),(402030,59465,'Nyctalus leisleri verrucosus','subspecies'),(402031,39249,'Scrophularia vernalis','species'),(402032,4147,'Jasminum arborescens','species'),(402034,115526,'Trithrinax brasiliensis','species'),(402035,36904,'Shepherdia sp. IND','species'),(402036,28332,'HTLV-3 strain 2026ND','no rank'),(402037,5317,'Sparsitubus','genus'),(402038,402037,'Sparsitubus nelumbiformis','species'),(402039,6247,'Strongyloides callosciureus','species'),(402040,6247,'Strongyloides robustus','species'),(402041,186525,'Physalospora sp. HKUCC 2958','species'),(402042,11908,'HTLV-1 subtype A','no rank'),(402043,11908,'HTLV-1 subtype B','no rank'),(402044,11908,'HTLV-1 subtype C','no rank'),(402046,402044,'HTLV-1 isolate Mel 15','no rank'),(402047,114727,'Influenza A virus (A/Shiraz/22/2005(H1N1))','no rank'),(402048,119210,'Influenza A virus (A/Shiraz/20/2005(H3N2))','no rank'),(402049,119210,'Influenza A virus (A/Shiraz/8/2005(H3N2))','no rank'),(402050,119210,'Influenza A virus (A/Shiraz/3/2005(H3N2))','no rank'),(402051,11520,'Influenza B virus (B/Istanbul/CTF-132/05)','no rank'),(402052,11593,'Crimean-Congo hemorrhagic fever virus (ZAM57/06)','no rank'),(402053,60002,'Frontonia didieri','species'),(402054,1350,'Enterococcus sp. 70','species'),(402055,157802,'Influenza A virus (A/swine/Korea/PZ72-1/2006(H3N1))','no rank'),(402056,157802,'Influenza A virus (A/swine/Korea/CN22/2006(H3N1))','no rank'),(402057,93202,'Cylindera lunalonga','species'),(402058,176396,'Cylindera terricola cinctipennis','subspecies'),(402059,176396,'Cylindera terricola kaibabensis','subspecies'),(402061,176396,'Cylindera terricola imperfecta','subspecies'),(402062,93365,'Cicindela nevadica nevadica','subspecies'),(402063,93365,'Cicindela nevadica knausii','subspecies'),(402065,308573,'Plumularia obliqua','species'),(402066,93365,'Cicindela nevadica olmosa','subspecies'),(402067,29278,'Firefly luciferase reporter vector pGL4.23[luc2/minP]','species'),(402068,29278,'Firefly luciferase reporter vector pGL4.24[luc2P/minP]','species'),(402069,29278,'Firefly luciferase reporter vector pGL4.25[luc2CP/minP]','species'),(402070,29278,'Firefly luciferase reporter vector pGL4.26[luc2/minP/Hygro]','species'),(402071,29278,'Firefly luciferase reporter vector pGL4.27[luc2P/minP/Hygro]','species'),(402072,29278,'Firefly luciferase reporter vector pGL4.28[luc2CP/minP/Hygro]','species'),(402073,29278,'Firefly luciferase reporter vector pGL4.30[luc2P/NFAT-RE/Hygro]','species'),(402074,29278,'Firefly luciferase reporter vector pGL4.29[luc2P/CRE/Hygro]','species'),(402075,203431,'Collema cristatum','species'),(402076,191101,'Fuscopannaria ignobilis','species'),(402077,191101,'Fuscopannaria mediterranea','species'),(402078,72537,'Chironomus bernensis MOTU7','species'),(402079,72537,'Chironomus bernensis MOTU8','species'),(402080,41850,'Mnioloma','genus'),(402081,402080,'Mnioloma fuscum','species'),(402082,399132,'Southbya','genus'),(402083,402082,'Southbya gollanii','species'),(402084,399132,'Stephaniella','genus'),(402085,402084,'Stephaniella paraphyllina','species'),(402086,209791,'Apomarsupella','genus'),(402087,402086,'Apomarsupella revoluta','species'),(402088,984509,'Clasmatocolea','genus'),(402090,3201,'Cryptochila','genus'),(402091,280805,'Gymnocoleopsis','genus'),(402092,402091,'Gymnocoleopsis multiflora','species'),(402093,1131839,'Sphenolobopsis','genus'),(402094,402093,'Sphenolobopsis pearsonii','species'),(402095,41845,'Gottschelia','genus'),(402096,402095,'Gottschelia schizopleura','species'),(402097,248320,'Anastrophyllum alpinum','species'),(402098,248320,'Anastrophyllum auritum','species'),(402099,248320,'Anastrophyllum cavifolium','species'),(402100,264785,'Anastrophyllum minutum var. minutum','varietas'),(402101,264785,'Anastrophyllum minutum var. weberi','varietas'),(402102,248320,'Anastrophyllum tubulosum','species'),(402103,209797,'Barbilophozia atlantica','species'),(402105,209797,'Barbilophozia lycopodioides','species'),(402106,209797,'Barbilophozia quadriloba','species'),(402107,402106,'Barbilophozia quadriloba var. glareosa','varietas'),(402108,402106,'Barbilophozia quadriloba var. quadriloba','varietas'),(402109,70211,'Cephalozia crassifolia','species'),(402110,70211,'Cephalozia lunulifolia','species'),(402111,402090,'Cryptochila paludosa','species'),(402112,399133,'Gongylanthus reniformis','species'),(402113,399133,'Gongylanthus scariosus','species'),(402114,53014,'Jamesoniella purpurascens','species'),(402115,306424,'Syzygiella rubricaulis','species'),(402117,56926,'Lepidozia cupressina','species'),(402118,280815,'Lethocolea congesta','species'),(402119,280815,'Lethocolea cf. congesta Hedderson 15301','species'),(402120,3206,'Lophocolea difformis','species'),(402121,209799,'Lophozia ascendens','species'),(402123,209799,'Lophozia ciliata','species'),(402124,984972,'Pseudolophozia debiliformis','species'),(402125,209799,'Lophozia excisa','species'),(402126,209799,'Lophozia jamesonii','species'),(402127,209799,'Lophozia longiflora','species'),(402128,209799,'Lophozia obtusa','species'),(402129,209799,'Lophozia perssonii','species'),(402130,209799,'Lophozia setosa','species'),(402131,209799,'Lophozia stolonifera','species'),(402132,255955,'Lophozia ventricosa var. confertifolia','varietas'),(402133,255955,'Lophozia ventricosa var. confusa','varietas'),(402134,255955,'Lophozia ventricosa var. ventricosa','varietas'),(402135,209794,'Marsupella lacerata','species'),(402136,209794,'Marsupella sparsifolia','species'),(402137,255938,'Odontoschisma macounii','species'),(402138,53018,'Plagiochila sp. DR-2003-12k','species'),(402139,41847,'Scapania hyperborea','species'),(402140,41847,'Scapania obcordata','species'),(402141,306424,'Syzygiella setulosa','species'),(402143,248352,'Tritomaria quinquedentata subsp. quinquedentata','subspecies'),(402144,402143,'Tritomaria quinquedentata var. quinquedentata','varietas'),(402145,248352,'Tritomaria quinquedentata subsp. turgida','subspecies'),(402146,248350,'Tritomaria scitula','species'),(402147,442431,'Persicitalea jodogahamensis','species'),(402148,219253,'Margaretta rosea subsp. corallina','subspecies'),(402149,63350,'Epimedium campanulatum','species'),(402150,63350,'Epimedium ecalcaratum','species'),(402151,63350,'Epimedium elachyphyllum','species'),(402152,63350,'Epimedium elatum','species'),(402153,63350,'Epimedium elongatum','species'),(402154,63350,'Epimedium fangii','species'),(402155,63350,'Epimedium fargesii','species'),(402156,63350,'Epimedium flavum','species'),(402157,63350,'Epimedium jianhense','species'),(402158,63350,'Epimedium latisepalum','species'),(402159,63350,'Epimedium membranaceum','species'),(402160,63350,'Epimedium mikinorii','species'),(402161,63350,'Epimedium myrianthum','species'),(402162,63350,'Epimedium perralderianum','species'),(402163,63350,'Epimedium pinnatum','species'),(402164,63350,'Epimedium platypetalum','species'),(402165,63350,'Epimedium stellulatum','species'),(402166,63350,'Epimedium trifoliatobinatum','species'),(402167,46958,'Vancouveria chrysantha','species'),(402168,286,'Pseudomonas sp. 3c3-1','species'),(402169,286,'Pseudomonas sp. 3e-1','species'),(402170,85021,'Lapillicoccus','genus'),(402171,402170,'Lapillicoccus jejuensis','species'),(402172,119210,'Influenza A virus (A/Istanbul/CTF-1/2003(H3N2))','no rank'),(402173,119210,'Influenza A virus (A/Istanbul/CTF-11/2004(H3N2))','no rank'),(402174,119210,'Influenza A virus (A/Istanbul/CTF-15/2006(H3N2))','no rank'),(402175,119210,'Influenza A virus (A/Istanbul/CTF-2/2003(H3N2))','no rank'),(402176,119210,'Influenza A virus (A/Istanbul/CTF-26/2006(H3N2))','no rank'),(402177,119210,'Influenza A virus (A/Istanbul/CTF-3/2003(H3N2))','no rank'),(402178,119210,'Influenza A virus (A/Istanbul/CTF-31/2004(H3N2))','no rank'),(402179,119210,'Influenza A virus (A/Istanbul/CTF-33/2006(H3N2))','no rank'),(402180,119210,'Influenza A virus (A/Istanbul/CTF-4/2003(H3N2))','no rank'),(402181,119210,'Influenza A virus (A/Istanbul/CTF-4/2006(H3N2))','no rank'),(402182,119210,'Influenza A virus (A/Istanbul/CTF-41/2004(H3N2))','no rank'),(402183,119210,'Influenza A virus (A/Istanbul/CTF-45/2004(H3N2))','no rank'),(402184,119210,'Influenza A virus (A/Istanbul/CTF-48/2004(H3N2))','no rank'),(402185,119210,'Influenza A virus (A/Istanbul/CTF-50/2004(H3N2))','no rank'),(402186,119210,'Influenza A virus (A/Istanbul/CTF-51/2004(H3N2))','no rank'),(402187,119210,'Influenza A virus (A/Istanbul/CTF-53/2004(H3N2))','no rank'),(402188,119210,'Influenza A virus (A/Istanbul/CTF-7/2003(H3N2))','no rank'),(402189,119210,'Influenza A virus (A/Istanbul/CTF-79/2004(H3N2))','no rank'),(402190,119210,'Influenza A virus (A/Istanbul/CTF-8/2003(H3N2))','no rank'),(402191,119210,'Influenza A virus (A/Istanbul/CTF-8/2006(H3N2))','no rank'),(402192,119210,'Influenza A virus (A/Istanbul/CTF-9/2006(H3N2))','no rank'),(402193,119210,'Influenza A virus (A/Istanbul/CTF-130/2005(H3N2))','no rank'),(402194,119210,'Influenza A virus (A/Istanbul/CTF/10/2004(H3N2))','no rank'),(402195,114727,'Influenza A virus (A/Istanbul/CTF/111/2005(H1N1))','no rank'),(402196,114727,'Influenza A virus (A/Istanbul/CTF/122/2005(H1N1))','no rank'),(402197,119210,'Influenza A virus (A/Istanbul/CTF/14/2004(H3N2))','no rank'),(402198,119210,'Influenza A virus (A/Istanbul/CTF/15/2006(H3N2))','no rank'),(402199,119210,'Influenza A virus (A/Istanbul/CTF/30/2004(H3N2))','no rank'),(402201,119210,'Influenza A virus (A/Istanbul/CTF/4/2006(H3N2))','no rank'),(402202,119210,'Influenza A virus (A/Istanbul/CTF/7/2003(H3N2))','no rank'),(402203,114727,'Influenza A virus (A/Istanbul/CTF/78/2004(H1N1))','no rank'),(402204,114727,'Influenza A virus (A/Istanbul/CTF/79/2004(H1N1))','no rank'),(402205,119210,'Influenza A virus (A/Istanbul/CTF/8/2003(H3N2))','no rank'),(402206,119210,'Influenza A virus (A/Istanbul/CTF/8/2006(H3N2))','no rank'),(402207,114727,'Influenza A virus (A/Istanbul/CTF/85/2004(H1N1))','no rank'),(402208,119210,'Influenza A virus (A/Istanbul/CTF/9/2006(H3N2))','no rank'),(402209,114727,'Influenza A virus (A/Istanbul/CTF/97/2004(H1N1))','no rank'),(402210,2745,'Halomonas sp. A13','species'),(402211,45426,'endophytic ascomycete BCC 8616','species'),(402212,54001,'Triodontophorus brevicaudata','species'),(402213,219829,'Plasmodium sp. NV1','species'),(402214,219829,'Plasmodium sp. NV10','species'),(402215,219829,'Plasmodium sp. NV11','species'),(402216,219829,'Plasmodium sp. NV12','species'),(402217,219829,'Plasmodium sp. NV13','species'),(402218,219829,'Plasmodium sp. NV2','species'),(402221,219829,'Plasmodium sp. NV5','species'),(402222,219829,'Plasmodium sp. NV6','species'),(402223,219829,'Plasmodium sp. NV7','species'),(402224,219829,'Plasmodium sp. NV8','species'),(402225,219829,'Plasmodium sp. NV9','species'),(402226,219829,'Plasmodium sp. V1','species'),(402227,219829,'Plasmodium sp. V2','species'),(402228,219829,'Plasmodium sp. V3','species'),(402229,1883,'Streptomyces sp. SM1','species'),(402230,1883,'Streptomyces sp. SM2','species'),(402231,1883,'Streptomyces sp. SM3','species'),(402232,1883,'Streptomyces sp. SM4','species'),(402233,1883,'Streptomyces sp. SM5','species'),(402234,286,'Pseudomonas sp. GTIN-G4','species'),(402235,401950,'Dentitheca habereri','species'),(402236,1827,'Rhodococcus sp. NS1','species'),(402237,29278,'Keratinocyte expression vector phPK14H','species'),(402238,114727,'Influenza A virus (A/Paris/1694/01(H1N1))','no rank'),(402239,122245,'Avahi unicolor','species'),(402240,448140,'Rhodaniridogorgia fragilis','species'),(402241,359993,'Iridogorgia magnispiralis','species'),(402242,359993,'Iridogorgia splendens','species'),(402243,359993,'Iridogorgia fontinalis','species'),(402244,122245,'Avahi cleesei','species'),(402245,129337,'Geobacillus sp. MA-1','species'),(402246,129337,'Geobacillus sp. ap-3','species'),(402247,41275,'Brevundimonas sp. DC-1','species'),(402248,150080,'Norovirus Dhaka/167/2004/BGD','no rank'),(402249,150080,'Norovirus Dhaka/176/2004/BGD','no rank'),(402250,150080,'Norovirus Dhaka/196/2004/BGD','no rank'),(402251,150080,'Norovirus Dhaka/262/2004/BGD','no rank'),(402252,150080,'Norovirus Dhaka/267/2004/BGD','no rank'),(402253,150080,'Norovirus Dhaka/270/2004/BGD','no rank'),(402254,150080,'Norovirus Dhaka/289/2005/BGD','no rank'),(402255,150080,'Norovirus Dhaka/295/2005/BGD','no rank'),(402256,150080,'Norovirus Dhaka/305/2005/BGD','no rank'),(402257,150080,'Norovirus Dhaka/335/2005/BGD','no rank'),(402258,150080,'Norovirus Dhaka/361/2005/BGD','no rank'),(402259,150080,'Norovirus Dhaka/367/2005/BGD','no rank'),(402260,150080,'Norovirus Dhaka/373/2005/BGD','no rank'),(402261,150080,'Norovirus Dhaka/389/2005/BGD','no rank'),(402262,150080,'Norovirus Dhaka/401/2005/BGD','no rank'),(402263,150080,'Norovirus Dhaka/415/2005/BGD','no rank'),(402264,150080,'Norovirus Dhaka/417/2005/BGD','no rank'),(402265,150080,'Norovirus Dhaka/423/2005/BGD','no rank'),(402266,150080,'Norovirus Dhaka/427/2005/BGD','no rank'),(402267,150080,'Norovirus Dhaka/455/2005/BGD','no rank'),(402268,150080,'Norovirus Dhaka/471/2005/BGD','no rank'),(402269,150080,'Norovirus Dhaka/473/2005/BGD','no rank'),(402270,150080,'Norovirus Dhaka/478/2005/BGD','no rank'),(402271,150080,'Norovirus Dhaka/481/2005/BGD','no rank'),(402272,150080,'Norovirus Dhaka/493/2005/BGD','no rank'),(402273,150080,'Norovirus Dhaka/497/2005/BGD','no rank'),(402274,150080,'Norovirus Dhaka/501/2005/BGD','no rank'),(402275,150080,'Norovirus Dhaka/503/2005/BGD','no rank'),(402276,150080,'Norovirus Dhaka/527/2005/BGD','no rank'),(402277,150080,'Norovirus Dhaka/617/2005/BGD','no rank'),(402278,150080,'Norovirus Dhaka/665/2005/BGD','no rank'),(402279,150080,'Norovirus Dhaka/717/2005/BGD','no rank'),(402280,150080,'Norovirus Dhaka/750/2005/BGD','no rank'),(402281,150080,'Norovirus Dhaka/759/2005/BGD','no rank'),(402282,150080,'Norovirus Dhaka/767/2005/BGD','no rank'),(402283,150080,'Norovirus Dhaka/791/2005/BGD','no rank'),(402284,150080,'Norovirus Dhaka/817/2005/BGD','no rank'),(402285,150080,'Norovirus Dhaka/861/2005/BGD','no rank'),(402286,150080,'Norovirus Dhaka/881/2005/BGD','no rank'),(402287,150080,'Norovirus Dhaka/893/2005/BGD','no rank'),(402288,150080,'Norovirus Dhaka/904/2005/BGD','no rank'),(402289,1827,'Rhodococcus sp. HA99','species'),(402290,547,'Enterobacter sp. NJ-1','species'),(402291,2034,'Curtobacterium sp. NJ-10','species'),(402292,53335,'Pantoea sp. NJ-11','species'),(402293,2747,'Carnobacterium sp. NJ-46','species'),(402294,43668,'Brachybacterium sp. NJ-74','species'),(402295,497,'Psychrobacter sp. NJ-76','species'),(402296,190323,'Plantibacter sp. NJ-81','species'),(402297,1839,'Nocardioides daphniae','species'),(402298,33882,'Microbacterium sp. D28','species'),(402299,1663,'Arthrobacter sp. a9','species'),(402300,1372,'Planococcus sp. b17','species'),(402301,1663,'Arthrobacter sp. b47','species'),(402302,46352,'Agrococcus sp. b50','species'),(402303,235888,'Salinibacterium sp. b52','species'),(402304,1663,'Arthrobacter sp. c12','species'),(402305,33882,'Microbacterium sp. c53','species'),(402306,2747,'Carnobacterium sp. c58','species'),(402307,33882,'Microbacterium sp. g13','species'),(402308,69578,'Cryobacterium sp. g20','species'),(402309,37914,'Dietzia sp. g3','species'),(402310,1827,'Rhodococcus sp. g6','species'),(402311,1663,'Arthrobacter sp. g7','species'),(402312,33882,'Microbacterium sp. g8','species'),(402313,1269,'Micrococcus sp. g9','species'),(402314,1372,'Planococcus sp. h28','species'),(402315,235888,'Salinibacterium sp. h30','species'),(402316,1663,'Arthrobacter sp. h33','species'),(402317,1663,'Arthrobacter sp. h42','species'),(402318,1696,'Brevibacterium sp. h47','species'),(402319,96492,'Frigoribacterium sp. h51','species'),(402320,96492,'Frigoribacterium sp. j18','species'),(402321,96492,'Frigoribacterium sp. j21','species'),(402322,96492,'Frigoribacterium sp. j22','species'),(402323,69578,'Cryobacterium sp. j24','species'),(402324,69578,'Cryobacterium sp. j3','species'),(402325,1663,'Arthrobacter sp. j34','species'),(402326,2040,'Aeromicrobium sp. j4','species'),(402327,1883,'Streptomyces sp. jf171','species'),(402328,1663,'Arthrobacter sp. l1','species'),(402329,68,'Lysobacter sp. l11','species'),(402330,1372,'Planococcus sp. l12','species'),(402331,43668,'Brachybacterium sp. l13','species'),(402332,37914,'Dietzia sp. l17','species'),(402333,2040,'Aeromicrobium sp. l2','species'),(402334,1839,'Nocardioides sp. l20','species'),(402335,1696,'Brevibacterium sp. l21','species'),(402336,1663,'Arthrobacter sp. l25','species'),(402337,1663,'Arthrobacter sp. l3','species'),(402338,235888,'Salinibacterium sp. l33','species'),(402339,235888,'Salinibacterium sp. l35','species'),(402340,33983,'Luteococcus sp. l37','species'),(402341,1663,'Arthrobacter sp. l43','species'),(402342,1663,'Arthrobacter sp. l7','species'),(402343,33882,'Microbacterium sp. m1','species'),(402344,110934,'Agreia sp. m15','species'),(402345,43668,'Brachybacterium sp. m19','species'),(402346,53457,'Janibacter sp. m21','species'),(402347,1827,'Rhodococcus sp. m23','species'),(402348,1663,'Arthrobacter sp. m24','species'),(402349,1827,'Rhodococcus sp. m3','species'),(402350,1663,'Arthrobacter sp. m32','species'),(402351,33882,'Microbacterium sp. m48','species'),(402352,46352,'Agrococcus sp. m9','species'),(402353,1663,'Arthrobacter sp. o11','species'),(402354,69578,'Cryobacterium sp. o13','species'),(402355,43668,'Brachybacterium sp. o16','species'),(402356,1663,'Arthrobacter sp. o18','species'),(402357,68,'Lysobacter sp. o19','species'),(402358,1663,'Arthrobacter sp. o21','species'),(402359,96492,'Frigoribacterium sp. o3','species'),(402360,1372,'Planococcus sp. o34','species'),(402361,235888,'Salinibacterium sp. o4','species'),(402362,169133,'Citricoccus sp. o5','species'),(402363,96492,'Frigoribacterium sp. o9','species'),(402365,1663,'Arthrobacter sp. l4 MT-2006','species'),(402366,68,'Lysobacter sp. l40 MT-2006','species'),(402367,5052,'Aspergillus sp. WO2006079655','species'),(402368,110158,'Cuspidatispora','genus'),(402369,11593,'Crimean-Congo hemorrhagic fever virus CTF-Hu10/06','no rank'),(402370,11593,'Crimean-Congo hemorrhagic fever virus CTF-Hu15/06','no rank'),(402371,11593,'Crimean-Congo hemorrhagic fever virus CTF-Hu27/06','no rank'),(402372,11593,'Crimean-Congo hemorrhagic fever virus CTF-Hu30/06','no rank'),(402373,11593,'Crimean-Congo hemorrhagic fever virus CTF-Hu7/06','no rank'),(402374,357317,'Uroplatus alluaudi','species'),(402375,357317,'Uroplatus fimbriatus','species'),(402376,357317,'Uroplatus guentheri','species'),(402377,357317,'Uroplatus henkeli','species'),(402378,357317,'Uroplatus lineatus','species'),(402379,357317,'Uroplatus malahelo','species'),(402380,357317,'Uroplatus malama','species'),(402381,357317,'Uroplatus phantasticus','species'),(402382,357317,'Uroplatus pietschmanni','species'),(402383,357317,'Uroplatus sikorae','species'),(402384,45667,'Halobacillus mangrovi','species'),(402385,504090,'Kushneria avicenniae','species'),(402386,357317,'Uroplatus sp. giganteus','species'),(402387,131338,'Anthostomella eucalyptorum','species'),(402388,256023,'Gloeocystis gigas','species'),(402389,5506,'Fusarium sp. 43321','species'),(402390,5506,'Fusarium sp. 43389','species'),(402391,5506,'Fusarium sp. 43390','species'),(402392,5506,'Fusarium sp. 43407','species'),(402393,1827,'Rhodococcus sp. RR1','species'),(402394,357317,'Uroplatus cf. giganteus','species'),(402395,3028,'Chroomonas salina','species'),(402396,171,'Leptospira sp. C69','species'),(402397,171,'Leptospira sp. L784','species'),(402398,120746,'Oocystis lacustris','species'),(402399,12234,'Brugmansia mild mottle virus','species'),(402400,35124,'Melosira sp. EB-004','species'),(402401,70190,'Chroococcus minutus','species'),(402402,28073,'Lyngbya taylorii','species'),(402403,55120,'Odaxothrissa','genus'),(402404,402403,'Odaxothrissa vittata','species'),(402405,55120,'Pellonula','genus'),(402406,402405,'Pellonula leonensis','species'),(402407,81715,'Aspidoptera','genus'),(402408,402407,'Aspidoptera phyllostomatis','species'),(402409,170905,'Icosta','genus'),(402410,402409,'Icosta americana','species'),(402411,81715,'Megistopoda','genus'),(402412,402411,'Megistopoda aranea','species'),(402413,81715,'Neotrichobius','genus'),(402414,402413,'Neotrichobius delicatus','species'),(402415,81715,'Paratrichobius','genus'),(402416,402415,'Paratrichobius longicrus','species'),(402417,81715,'Speiseria','genus'),(402418,402417,'Speiseria ambigua','species'),(402419,339792,'Trichobius dugesioides','species'),(402420,339792,'Trichobius joblingi','species'),(402421,339792,'Trichobius lonchophyllae','species'),(402422,402413,'Neotrichobius n. sp. GMB-2006','species'),(402423,34899,'Petaurus breviceps papuensis','subspecies'),(402424,309203,'Barretthydrus geminatus','species'),(402425,196321,'Carabhydrus plicatus','species'),(402426,196321,'Carabhydrus stephanieae','species'),(402427,195544,'Amynthas dactilicus','species'),(402428,195544,'Amynthas tuberculatus','species'),(402429,195544,'Amynthas triastriatus','species'),(402430,34444,'Lactarius fennoscandicus','species'),(402433,119213,'Influenza A virus (A/mallard duck/Alberta/205/1978(H6N2))','no rank'),(402434,119213,'Influenza A virus (A/pintail duck/Alberta/1360/1979(H6N2))','no rank'),(402435,114727,'Influenza A virus (A/mallard/Alberta/267/1996(H1N1))','no rank'),(402436,114727,'Influenza A virus (A/blue-winged teal/Alberta/141/1992(H1N1))','no rank'),(402438,215855,'Influenza A virus (A/mallard duck/Alberta/331/1985(H3N6))','no rank'),(402439,136477,'Influenza A virus (A/mallard duck/Alberta/438/1985(H3N4))','no rank'),(402440,119211,'Influenza A virus (A/blue-winged teal/Alberta/120/1991(H3N8))','no rank'),(402441,215855,'Influenza A virus (A/mallard/Alberta/129/1991(H3N6))','no rank'),(402442,222768,'Influenza A virus (A/mallard duck/Alberta/299/1977(H4N4))','no rank'),(402445,142943,'Influenza A virus (A/mallard/Alberta/7/1987(H8N4))','no rank'),(402446,119215,'Influenza A virus (A/gadwall duck/Alberta/291/1977(H7N3))','no rank'),(402447,119215,'Influenza A virus (A/mallard duck/Alberta/435/1985(H7N3))','no rank'),(402448,102801,'Influenza A virus (A/pintail/Alberta/129/1993(H10N7))','no rank'),(402449,187402,'Influenza A virus (A/laughing gull/Delaware/2718/1987(H9N5))','no rank'),(402450,102796,'Influenza A virus (A/mallard/Alberta/11/1991(H9N2))','no rank'),(402451,222772,'Influenza A virus (A/ruddy turnstone/Delaware/76/2000(H10N4))','no rank'),(402452,129772,'Influenza A virus (A/redhead duck/Alberta/357/1983(H11N9))','no rank'),(402453,127960,'Influenza A virus (A/ruddy turnstone/Delaware/2589/1987(H11N1))','no rank'),(402454,286294,'Influenza A virus (A/ruddy turnstone/Delaware/2762/1987(H11N2))','no rank'),(402455,142951,'Influenza A virus (A/pintail duck/Alberta/306/1983(H12N5))','no rank'),(402456,142947,'Influenza A virus (A/laughing gull/Delaware/94/2000(H12N4))','no rank'),(402457,304360,'Influenza A virus (A/shorebird/New Jersey/840/1986(H16N3))','no rank'),(402458,150171,'Influenza A virus (A/herring gull/Delaware/660/1988(H13N6))','no rank'),(402460,222769,'Influenza A virus (A/sanderling/Delaware/1258/1986(H6N6))','no rank'),(402461,102796,'Influenza A virus (A/duck/Hong Kong/784/1979(H9N2))','no rank'),(402462,119211,'Influenza A virus (A/shearwater/Australia/405/1978(H3N8))','no rank'),(402463,119212,'Influenza A virus (A/gray teal/Australia/1/1979(H6N1))','no rank'),(402464,222768,'Influenza A virus (A/gray teal/Australia/2/1979(H4N4))','no rank'),(402465,102800,'Influenza A virus (A/gray teal/Australia/3/1979(H4N6))','no rank'),(402466,129779,'Influenza A virus (A/red-necked stint/Australia/4189/1980(H4N8))','no rank'),(402467,119211,'Influenza A virus (A/red-necked stint/Australia/4500/1980(H3N8))','no rank'),(402468,352773,'Influenza A virus (A/red-necked stint/Australia/5745/1981(H12N9))','no rank'),(402469,102796,'Influenza A virus (A/duck/New Zealand/78/1984(H9N2))','no rank'),(402470,119211,'Influenza A virus (A/duck/New Zealand/38/1984(H3N8))','no rank'),(402471,119220,'Influenza A virus (A/duck/New Zealand/41/1984(H5N2))','no rank'),(402472,114733,'Influenza A virus (A/gull/Maryland/19/1977(H2N9))','no rank'),(402473,119213,'Influenza A virus (A/turkey/Massachusetts/3740/1965(H6N2))','no rank'),(402474,129772,'Influenza A virus (A/duck/Memphis/546/1974(H11N9))','no rank'),(402475,114731,'Influenza A virus (A/duck/Germany/1215/1973(H2N3))','no rank'),(402476,119215,'Influenza A virus (A/pheasant/Minnesota/917/1980(H7N3))','no rank'),(402477,119220,'Influenza A virus (A/duck/Minnesota/1516/1981(H5N2))','no rank'),(402478,129779,'Influenza A virus (A/domestic duck/Minnesota/1086/1980(H4N8))','no rank'),(402480,114727,'Influenza A virus (A/duck/Minnesota/1375/1981(H1N1))','no rank'),(402481,102801,'Influenza A virus (A/mallard duck/Minnesota/19/1979(H10N7))','no rank'),(402482,129779,'Influenza A virus (A/turkey/Minnesota/141/1978(H4N8))','no rank'),(402483,286285,'Influenza A virus (A/turkey/Minnesota/5/1979(H10N8))','no rank'),(402484,119212,'Influenza A virus (A/turkey/Minnesota/799/1980(H6N1))','no rank'),(402485,119213,'Influenza A virus (A/turkey/Minnesota/836/1980(H6N2))','no rank'),(402486,119220,'Influenza A virus (A/turkey/Minnesota/1598/1981(H5N2))','no rank'),(402487,114727,'Influenza A virus (A/turkey/Minnesota/12537/1989(H1N1))','no rank'),(402488,222769,'Influenza A virus (A/turkey/Minnesota/957/1980(H6N6))','no rank'),(402489,119215,'Influenza A virus (A/turkey/Minnesota/1200/1980(H7N3))','no rank'),(402490,333278,'Influenza A virus (A/turkey/Minnesota/1/1988(H7N9))','no rank'),(402491,119220,'Influenza A virus (A/turkey/Minnesota/3/1992(H5N2))','no rank'),(402492,286281,'Influenza A virus (A/turkey/Minnesota/1012/1990(H13N2))','no rank'),(402493,129772,'Influenza A virus (A/mallard/Tennessee/11457/1985(H11N9))','no rank'),(402494,114727,'Influenza A virus (A/mallard/Tennessee/11464/1985(H1N1))','no rank'),(402495,114729,'Influenza A virus (A/chicken/New York/13828-3/1995(H2N2))','no rank'),(402496,114729,'Influenza A virus (A/guinea fowl/New York/20221-11/1995(H2N2))','no rank'),(402497,119214,'Influenza A virus (A/guinea fowl/New York/13820-3/1995(H7N2))','no rank'),(402499,119220,'Influenza A virus (A/mallard/New York/189/1982(H5N2))','no rank'),(402500,284164,'Influenza A virus (A/mallard duck/New York/180/1986(H4N9))','no rank'),(402501,215855,'Influenza A virus (A/mallard duck/New York/157/1986(H3N6))','no rank'),(402502,119220,'Influenza A virus (A/black duck/New York/184/1988(H5N2))','no rank'),(402503,119213,'Influenza A virus (A/chicken/New York/14677-13/1998(H6N2))','no rank'),(402504,119213,'Influenza A virus (A/duck/New York/16873/1999(H6N2))','no rank'),(402506,114728,'Influenza A virus (A/mallard duck/New York/170/1982(H1N2))','no rank'),(402507,333277,'Influenza A virus (A/chicken/New York/28263/1989(H6N3))','no rank'),(402509,299327,'Influenza A virus (A/blue-winged teal/New York/370ac/1979(H4N2))','no rank'),(402510,129779,'Influenza A virus (A/mallard duck/New York/194/1982(H4N8))','no rank'),(402511,286286,'Influenza A virus (A/pintail duck/New York/155/1982(H4N3))','no rank'),(402512,184009,'Influenza A virus (A/wood duck/New York/60/1982(H6N8))','no rank'),(402513,184009,'Influenza A virus (A/mallard duck/New York/90/1982(H6N8))','no rank'),(402514,119211,'Influenza A virus (A/mallard duck/New York/174/1982(H3N8))','no rank'),(402515,352776,'Influenza A virus (A/mallard duck/New York/6861/1978(H1N5))','no rank'),(402516,119218,'Influenza A virus (A/fowl/Dobson/1927(H7N7))','no rank'),(402517,119215,'Influenza A virus (A/environment/Canada/av41/2004(H7N3))','no rank'),(402518,119215,'Influenza A virus (A/Canada/rv504/2004(H7N3))','no rank'),(402519,119216,'Influenza A virus (A/chicken/Italy/1285/2000(H7N1))','no rank'),(402520,119218,'Influenza A virus (A/chicken/Victoria/1985(H7N7))','no rank'),(402521,119215,'Influenza A virus (A/chicken/Chile/184240-4322/2002(H7N3))','no rank'),(402522,119215,'Influenza A virus (A/chicken/Pakistan/34669/1995(H7N3))','no rank'),(402523,119218,'Influenza A virus (A/goose/Leipzig/187-7/1979(H7N7))','no rank'),(402524,119216,'Influenza A virus (A/chicken/Rostock/45/1934(H7N1))','no rank'),(402525,119218,'Influenza A virus (A/starling/Victoria/5156/1985(H7N7))','no rank'),(402526,119215,'Influenza A virus (A/turkey/England/1963(H7N3))','no rank'),(402527,102793,'Influenza A virus (A/chicken/Scotland/1959(H5N1))','no rank'),(402528,119220,'Influenza A virus (A/chicken/Queretaro/14588-19/1995(H5N2))','no rank'),(402529,119220,'Influenza A virus (A/chicken/Italy/312/1997(H5N2))','no rank'),(402530,102793,'Influenza A virus (A/turkey/England/50-92/1991(H5N1))','no rank'),(402531,222769,'Influenza A virus (A/ruddy turnstone/Delaware/105/1998(H6N8))','no rank'),(402532,114730,'Influenza A virus (A/ruddy turnstone/Delaware/34/1993(H2N1))','no rank'),(402533,114730,'Influenza A virus (A/ruddy turnstone/Delaware/81/1993(H2N1))','no rank'),(402534,150171,'Influenza A virus (A/shorebird/Delaware/224/1997(H13N6))','no rank'),(402535,119221,'Influenza A virus (A/arctic tern/Alaska/300/1975(H5N3))','no rank'),(402536,119221,'Influenza A virus (A/sabines gull/Alaska/296/1975(H5N3))','no rank'),(402537,304360,'Influenza A virus (A/black-legged kittywake/Alaska/295/1975(H16N3))','no rank'),(402538,222770,'Influenza A virus (A/murre/Alaska/305/1976(H1N6))','no rank'),(402539,114728,'Influenza A virus (A/murre/Alaska/175/1976(H1N2))','no rank'),(402540,402585,'Influenza A virus (A/duck/Alaska/658/1991(H10N2))','no rank'),(402541,402586,'Influenza A virus (A/duck/Alaska/702/1991(H8N2))','no rank'),(402542,102801,'Influenza A virus (A/duck/Alaska/740/1991(H10N7))','no rank'),(402543,295145,'Guatteria anthracina','species'),(402544,295145,'Guatteria burchellii','species'),(402545,295145,'Guatteria citriodora','species'),(402546,295145,'Guatteria curvinervia','species'),(402547,295145,'Guatteria decurrens','species'),(402548,295145,'Guatteria dolichopoda','species'),(402549,295145,'Guatteria ecuadorensis','species'),(402550,295145,'Guatteria excellens','species'),(402551,343325,'Guatteria hilariana var. verruculosa','varietas'),(402552,295145,'Guatteria juruensis','species'),(402553,295145,'Guatteria lehmannii','species'),(402554,295145,'Guatteria neglecta','species'),(402555,295145,'Guatteria ovalifolia','species'),(402556,295145,'Guatteria pilosula','species'),(402557,295145,'Guatteria rigida','species'),(402558,295145,'Guatteria riparia','species'),(402559,295145,'Guatteria sabuletorum','species'),(402560,295145,'Guatteria saffordiana','species'),(402561,343295,'Guatteria sordida var. lancifolia','varietas'),(402562,295145,'Guatteria talamancana','species'),(402563,295145,'Guatteria tomentosa','species'),(402564,295145,'Guatteria ucayaliana','species'),(402565,295145,'Guatteria zamorae','species'),(402566,22140,'Guatteriella','genus'),(402567,402566,'Guatteriella tomentosa','species'),(402568,343267,'Guatteriopsis blepharophylla','species'),(402569,343267,'Guatteriopsis friesiana','species'),(402570,343267,'Guatteriopsis hispida','species'),(402571,343267,'Guatteriopsis kuhlmannii','species'),(402572,22140,'Heteropetalum','genus'),(402573,402572,'Heteropetalum spruceanum','species'),(402574,295145,'Guatteria sp. Pirie et al. 130','species'),(402575,295145,'Guatteria sp. Pirie et al. 158','species'),(402576,295145,'Guatteria sp. Chatrou et al. 463','species'),(402577,295145,'Guatteria aff. trichoclonia Maas et al. 9528','species'),(402578,295145,'Guatteria cf. pilosula Stergio et al. 20975','species'),(402579,261838,'Oblea','genus'),(402581,402579,'Oblea rotunda','species'),(402582,402579,'Oblea torta','species'),(402583,402579,'Oblea sp. acanthocysta','species'),(402584,381707,'Bovine viral diarrhea virus 3 Th/04_KhonKaen','no rank'),(402585,11320,'H10N2 subtype','no rank'),(402586,11320,'H8N2 subtype','no rank'),(402587,288021,'environmental samples','no rank'),(402588,402587,'uncultured Kordiimonas sp.','species'),(402589,256846,'environmental samples','no rank'),(402590,402589,'uncultured Lentisphaera sp.','species'),(402591,132605,'environmental samples','no rank'),(402592,402591,'uncultured Limnothrix sp.','species'),(402593,314672,'environmental samples','no rank'),(402594,402593,'uncultured Spongiobacter sp.','species'),(402595,1485,'Clostridium sp. AP81','species'),(402596,1839,'Nocardioides exalbidus','species'),(402597,984547,'Blepharidophyllum','genus'),(402598,402597,'Blepharidophyllum densifolium','species'),(402599,1279,'Staphylococcus sp. LAMI 001','species'),(402600,166974,'Lechevalieria xinjiangensis','species'),(402601,984539,'Leiomylia','genus'),(402602,228096,'Pythium sp. AW-C','species'),(402603,228096,'Pythium sp. AW-N','species'),(402604,228096,'Pythium sp. AW-D','species'),(402605,228096,'Pythium sp. AW-E','species'),(402606,228096,'Pythium sp. AW-F','species'),(402607,228096,'Pythium sp. AW-G','species'),(402608,228096,'Pythium sp. AW-H','species'),(402609,683823,'Aphanomyces sp. AW-I','species'),(402610,683823,'Aphanomyces sp. AW-J','species'),(402611,59732,'Chryseobacterium sp. VR86','species'),(402612,96345,'Flavobacterium psychrophilum JIP02/86','no rank'),(402613,95774,'Pachyschistochila','genus'),(402614,402613,'Pachyschistochila carnosa','species'),(402615,70209,'Pseudolepicolea','genus'),(402616,402615,'Pseudolepicolea quadrilaciniata','species'),(402617,32008,'Burkholderia sp. MMB040','species'),(402618,32008,'Burkholderia sp. MMB080','species'),(402619,32008,'Burkholderia sp. MMB127','species'),(402620,547,'Enterobacter sp. MMB107','species'),(402621,53335,'Pantoea sp. MMB047','species'),(402622,53335,'Pantoea sp. MMB051','species'),(402623,48736,'Ralstonia sp. MMB075','species'),(402624,613,'Serratia sp. MMB066','species'),(402625,613,'Serratia sp. MMB070','species'),(402626,329,'Ralstonia pickettii 12J','no rank'),(402627,334148,'Acrobolbus wilsonii','species'),(402628,139827,'Adelanthus decipiens','species'),(402629,53014,'Jamesoniella oenops','species'),(402630,3202,'Jungermannia caespiticia','species'),(402631,3202,'Jungermannia polaris','species'),(402632,345882,'Leptoscyphus ovatus','species'),(402633,3206,'Lophocolea concreta','species'),(402634,248329,'Isopaches decolorans','species'),(402635,255955,'Lophozia ventricosa var. silvicola','varietas'),(402636,209799,'Lophozia wenzelii','species'),(402637,37398,'Metzgeria decipiens','species'),(402638,53018,'Plagiochila sp. de Roo s.n.','species'),(402639,39025,'Riccardia capensis','species'),(402640,41847,'Scapania compacta','species'),(402641,41847,'Scapania lingulata','species'),(402642,49928,'bacterium HRB-m','species'),(402643,286,'Pseudomonas sp. HRB-1','species'),(402644,286,'Pseudomonas sp. HRB-2','species'),(402645,379,'Rhizobium sp. WC-2006','species'),(402646,13134,'Magnetospirillum sp. WM-1','species'),(402648,1883,'Streptomyces hainanensis','species'),(402649,2070,'Actinomycetospora','genus'),(402650,402649,'Actinomycetospora chiangmaiensis','species'),(402651,402402,'Lyngbya taylorii CY-004','no rank'),(402652,402401,'Chroococcus minutus CY-042','no rank'),(402653,1126,'Microcystis aeruginosa FC-070','no rank'),(402654,119210,'Influenza A virus (A/Moscow/235/2003(H3N2))','no rank'),(402655,3731,'Diplotaxis antoniensis','species'),(402656,3731,'Diplotaxis brevisiliqua','species'),(402657,3731,'Diplotaxis glauca','species'),(402658,3731,'Diplotaxis gorgadensis','species'),(402661,3731,'Diplotaxis gracilis','species'),(402662,3731,'Diplotaxis griffithii','species'),(402664,3731,'Diplotaxis hirta','species'),(402665,3731,'Diplotaxis ilorcitana','species'),(402667,3731,'Diplotaxis simplex','species'),(402668,3731,'Diplotaxis sundingii','species'),(402670,3731,'Diplotaxis tenuisiliqua','species'),(402671,3731,'Diplotaxis varia','species'),(402673,3731,'Diplotaxis vogelii','species'),(402674,3731,'Diplotaxis acris','species'),(402675,94282,'Codonopsis javanica subsp. japonica','subspecies'),(402676,4897,'Schizosaccharomyces japonicus yFS275','no rank'),(402677,147383,'Metcalfia','genus'),(402678,402677,'Metcalfia mexicana','species'),(402679,4219,'Artemisia sp. Petrovsky s.n.','species'),(402680,1827,'Rhodococcus sp. Pb5','species'),(402681,286,'Pseudomonas sp. Pb1(2006)','species'),(402682,110932,'Leifsonia sp. PTX1','species'),(402683,348604,'Enterobacteria phage MV 72','no rank'),(402684,13809,'Leiosporocerotopsida','class'),(402685,402684,'Leiosporocerotales','order'),(402686,402685,'Leiosporocerotaceae','family'),(402688,13809,'Anthocerotopsida','class'),(402692,6527,'Oreohelicidae','family'),(402693,402692,'Oreohelix','genus'),(402694,402693,'Oreohelix cooperi','species'),(402695,402693,'Oreohelix sp. B UCM 45518','species'),(402696,402693,'Oreohelix sp. C UCM 46236','species'),(402697,402693,'Oreohelix haydeni','species'),(402698,402697,'Oreohelix haydeni hybrida','subspecies'),(402699,402693,'Oreohelix sp. D KFW-2006','species'),(402700,402693,'Oreohelix sp. E UCM 46237','species'),(402701,402693,'Oreohelix sp. A KFW-2006','species'),(402702,405589,'Phaeomegaceros','genus'),(402704,319703,'Nothoceros endiviifolius','species'),(402705,93296,'Metroxylon warburgii','species'),(402706,337744,'Rita gogra','species'),(402707,205131,'Mystus tengara','species'),(402708,31013,'Sperata','genus'),(402710,205131,'Mystus oculatus','species'),(402711,3195,'Haplomitriopsida','class'),(402715,300484,'Superclass II','no rank'),(402717,300484,'Superclass IV','no rank'),(402718,300484,'Monocleales','order'),(402719,300484,'Ricciales','order'),(402721,186790,'Petalophyllaceae','family'),(402723,400717,'Pallaviciniales','order'),(402728,300484,'Aneurales','order'),(402734,237,'Flavobacterium terrigena','species'),(402735,29278,'Gene trapping Ds/T-DNA vector pDsG8','species'),(402736,4672,'Dioscorea delavayi','species'),(402737,1279,'Staphylococcus sp. EF02-2005','species'),(402738,2053,'Gordonia sp. MTR-11','species'),(402739,33882,'Microbacterium sp. SP-1','species'),(402740,286,'Pseudomonas sp. MTR-61','species'),(402741,379,'Rhizobium sp. MTR-3A','species'),(402742,1827,'Rhodococcus sp. MTR-70','species'),(402743,13687,'Sphingomonas sp. MTR-71','species'),(402744,51366,'Salinivibrio sp. SA-2','species'),(402745,662,'Vibrio sp. C4','species'),(402746,662,'Vibrio sp. P10','species'),(402747,662,'Vibrio sp. PV8(2)','species'),(402748,224012,'Nostoc piscinale subsp. persica','subspecies'),(402749,402748,'Nostoc piscinale subsp. persica GT-319','no rank'),(402750,613,'Serratia sp. EP02','species'),(402751,33986,'Exiguobacterium sp. EP03','species'),(402752,1663,'Arthrobacter sp. EP04','species'),(402753,497,'Psychrobacter sp. EP05','species'),(402754,497,'Psychrobacter sp. EP06','species'),(402755,286,'Pseudomonas sp. EP07','species'),(402756,1827,'Rhodococcus sp. EP08','species'),(402757,33882,'Microbacterium sp. EP10','species'),(402758,1696,'Brevibacterium sp. EP11','species'),(402759,286,'Pseudomonas sp. EP12','species'),(402760,2745,'Halomonas sp. EP13','species'),(402761,528,'Ochrobactrum sp. EP14','species'),(402762,33986,'Exiguobacterium sp. EP16','species'),(402763,222,'Achromobacter sp. EP17','species'),(402764,58337,'Aranicola sp. EP18','species'),(402765,1386,'Bacillus sp. EP15','species'),(402766,1372,'Planococcus sp. EP09','species'),(402767,47253,'Phormidium foveolarum SAG 1462-1','no rank'),(402768,60848,'Phormidium uncinatum SAG 81.79','no rank'),(402769,29278,'Expression vector pcDNA3-hFIX','species'),(402770,184970,'Phormidium persicinum SAG 80.79','no rank'),(402771,388909,'SIVcpz GAB1','no rank'),(402772,1198,'Phormidium inundatum','species'),(402773,402772,'Phormidium inundatum SAG 79.79','no rank'),(402774,128152,'Phormidium autumnale CCAP 1462/10','no rank'),(402775,183496,'Axinulus','genus'),(402776,402775,'Axinulus sp. GBON.ANT.1','species'),(402777,331992,'Oscillatoria formosa PCC 6407','no rank'),(402778,47251,'Leptolyngbya sp. PCC 8936','species'),(402779,1198,'Phormidium tergestinum','species'),(402780,402779,'Phormidium tergestinum CCALA 155','no rank'),(402781,1198,'Phormidium nigrum','species'),(402782,402781,'Phormidium cf. nigrum CCALA 147','no rank'),(402783,47253,'Leptolyngbya foveolarum CCALA 081','no rank'),(402784,92934,'Phormidium animale CCALA 140','no rank'),(402785,47251,'Leptolyngbya sp. CCALA 094','species'),(402786,1198,'Phormidium sp. CCMEE 327','species'),(402787,1158,'Oscillatoria sp. CCMEE 416','species'),(402788,44887,'Oscillatoriaceae cyanobacterium CCMEE 315','species'),(402789,53401,'Leptolyngbya fragilis OL 03','no rank'),(402790,1198,'Phormidium sp. AA','species'),(402791,1198,'Phormidium sp. OL 75','species'),(402792,1198,'Phormidium sp. OL S3','species'),(402793,1198,'Phormidium sp. OL S5','species'),(402794,1198,'Phormidium sp. OL S4','species'),(402795,1198,'Phormidium sp. OL S12','species'),(402796,1198,'Phormidium sp. OL 81','species'),(402797,1198,'Phormidium sp. OL M10','species'),(402798,1198,'Phormidium sp. OL 32','species'),(402799,1198,'Phormidium sp. OL \'sphere\'','species'),(402800,1198,'Phormidium sp. OL 05','species'),(402801,1198,'Phormidium sp. OL S6','species'),(402802,35340,'Mouse parvovirus 1e','no rank'),(402826,33807,'alpha proteobacterium 0715','species'),(402827,33807,'alpha proteobacterium 0716','species'),(402828,33807,'alpha proteobacterium 0718','species'),(402829,33807,'alpha proteobacterium 0720','species'),(402830,33807,'alpha proteobacterium 0721','species'),(402831,33807,'alpha proteobacterium 0722','species'),(402832,33807,'alpha proteobacterium 1105','species'),(402833,33807,'alpha proteobacterium 1109','species'),(402834,33807,'alpha proteobacterium 1212','species'),(402835,33807,'alpha proteobacterium 1213','species'),(402836,33807,'alpha proteobacterium 1303','species'),(402837,33807,'alpha proteobacterium 1306','species'),(402838,33807,'alpha proteobacterium 1413','species'),(402839,33807,'alpha proteobacterium 1414','species'),(402840,33807,'alpha proteobacterium 1417','species'),(402841,33807,'alpha proteobacterium 1718','species'),(402842,33807,'alpha proteobacterium 1726','species'),(402843,33807,'alpha proteobacterium 1727','species'),(402844,33807,'alpha proteobacterium 1729','species'),(402845,33811,'gamma proteobacterium 1912','species'),(402846,33811,'gamma proteobacterium 1915','species'),(402847,226,'Alteromonas sp. 0603','species'),(402848,48073,'Microbulbifer sp. 0806','species'),(402849,48073,'Microbulbifer sp. 1202','species'),(402850,53246,'Pseudoalteromonas sp. 1007','species'),(402851,53246,'Pseudoalteromonas sp. 1009','species'),(402852,53246,'Pseudoalteromonas sp. 1215','species'),(402853,53246,'Pseudoalteromonas sp. 1218','species'),(402854,53246,'Pseudoalteromonas sp. 1409','species'),(402855,53246,'Pseudoalteromonas sp. 1815','species'),(402856,53246,'Pseudoalteromonas sp. 1816','species'),(402857,286,'Pseudomonas sp. 0705','species'),(402858,258255,'Pseudovibrio sp. 0703','species'),(402859,258255,'Pseudovibrio sp. 1603','species'),(402860,2433,'Roseobacter sp. 1922','species'),(402861,662,'Vibrio sp. 1003','species'),(402862,662,'Vibrio sp. 1004','species'),(402863,662,'Vibrio sp. 1005','species'),(402864,1386,'Bacillus sp. 0021','species'),(402865,1386,'Bacillus sp. 1115','species'),(402866,1386,'Bacillus sp. 1606','species'),(402867,1386,'Bacillus sp. 1608','species'),(402868,31242,'Globodera sp. RK-2006','species'),(402869,5121,'Erysiphe deutziae','species'),(402870,2237,'Haloarcula sp. SP2(2)','species'),(402871,2237,'Haloarcula sp. SP4','species'),(402872,2251,'Haloferax sp. SP3(1)','species'),(402873,29907,'Sporothrix albicans','species'),(402875,222772,'Influenza A virus (A/duck/Hokkaido/18/00(H10N4))','no rank'),(402876,109667,'uncultured Dehalobacter sp.','species'),(402877,862,'Syntrophomonas palmitatica','species'),(402878,1158,'Oscillatoria duplisecta','species'),(402879,402878,'Oscillatoria duplisecta ETS-06','no rank'),(402880,39152,'Methanococcus maripaludis C5','no rank'),(402881,256618,'Parvibaculum lavamentivorans DS-1','no rank'),(402882,62322,'Shewanella baltica OS185','no rank'),(402883,85072,'Allochromatium renukae','species'),(402884,1060,'Rhodobacter changlensis','species'),(402885,127010,'Fejervarya triora','species'),(402886,161701,'Xenophrys legkaguli','species'),(402887,27578,'Rhacophorus jarujini','species'),(402888,9539,'Macaca munzala','species'),(402889,9689,'Panthera leo atrox','subspecies'),(402890,286,'Pseudomonas sp. B-0831','species'),(402891,152456,'Gastrocirrhus monilifer','species'),(402892,336693,'Stephanonympha nelumbium','species'),(402893,740977,'Caduceia','genus'),(402894,402893,'Caduceia versatilis','species'),(402895,29907,'Sporothrix sp. DLS1340','species'),(402897,160160,'Myrsidea batesi','species'),(402898,160160,'Myrsidea goodmani','species'),(402899,160160,'Myrsidea mccrackeni','species'),(402900,160160,'Myrsidea yoshizawai','species'),(402901,114728,'Influenza A virus (A/Alabama/1/2003(H1N2))','no rank'),(402902,114727,'Influenza A virus (A/Alaska/11/2003(H1N1))','no rank'),(402903,114727,'Influenza A virus (A/Arizona/1/2006(H1N1))','no rank'),(402904,114727,'Influenza A virus (A/Arizona/2/2003(H1N1))','no rank'),(402905,114727,'Influenza A virus (A/Arizona/6/2003(H1N1))','no rank'),(402906,114727,'Influenza A virus (A/California/1/2003(H1N1))','no rank'),(402907,114727,'Influenza A virus (A/California/26/2005(H1N1))','no rank'),(402908,114727,'Influenza A virus (A/California/27/2005(H1N1))','no rank'),(402909,114727,'Influenza A virus (A/Colorado/1/2006(H1N1))','no rank'),(402910,114727,'Influenza A virus (A/Colorado/20/2005(H1N1))','no rank'),(402911,114727,'Influenza A virus (A/Delaware/1/2006(H1N1))','no rank'),(402912,114727,'Influenza A virus (A/Delaware/2/2006(H1N1))','no rank'),(402913,114727,'Influenza A virus (A/Florida/1/2006(H1N1))','no rank'),(402914,114727,'Influenza A virus (A/Florida/3/2004(H1N1))','no rank'),(402915,114727,'Influenza A virus (A/Florida/3e/2004(H1N1))','no rank'),(402916,114727,'Influenza A virus (A/Florida/4/2004(H1N1))','no rank'),(402917,114728,'Influenza A virus (A/Georgia/2/2003(H1N2))','no rank'),(402918,114727,'Influenza A virus (A/Georgia/3/2003(H1N1))','no rank'),(402919,114727,'Influenza A virus (A/Georgia/5/2003(H1N1))','no rank'),(402920,114727,'Influenza A virus (A/Hawaii/1/2003(H1N1))','no rank'),(402921,114727,'Influenza A virus (A/Hawaii/3/2006(H1N1))','no rank'),(402922,114727,'Influenza A virus (A/Hawaii/A4/2006(H1N1))','no rank'),(402923,114727,'Influenza A virus (A/Idaho/1/2003(H1N1))','no rank'),(402924,114727,'Influenza A virus (A/Idaho/1/2005(H1N1))','no rank'),(402925,114727,'Influenza A virus (A/Indiana/1/2006(H1N1))','no rank'),(402926,114727,'Influenza A virus (A/Kentucky/1/2005(H1N1))','no rank'),(402927,114727,'Influenza A virus (A/Kentucky/2/2005(H1N1))','no rank'),(402928,114727,'Influenza A virus (A/Kentucky/9/2005(H1N1))','no rank'),(402929,114727,'Influenza A virus (A/Kentucky/9e/2005(H1N1))','no rank'),(402930,114727,'Influenza A virus (A/Maryland/1/2006(H1N1))','no rank'),(402931,114727,'Influenza A virus (A/Massachussetts/9/2005(H1N1))','no rank'),(402932,114728,'Influenza A virus (A/Memphis/6/2003(H1N2))','no rank'),(402933,114727,'Influenza A virus (A/Michigan/1/2003(H1N1))','no rank'),(402934,114728,'Influenza A virus (A/Michigan/3/2003(H1N2))','no rank'),(402935,114727,'Influenza A virus (A/Michigan/4/2003(H1N1))','no rank'),(402936,114727,'Influenza A virus (A/Michigan/5/2003(H1N1))','no rank'),(402937,114727,'Influenza A virus (A/Michigan/6/2003(H1N1))','no rank'),(402938,114728,'Influenza A virus (A/Michigan/2/2003(H1N2))','no rank'),(402939,114727,'Influenza A virus (A/Minnesota/18/2003(H1N1))','no rank'),(402940,114727,'Influenza A virus (A/Minnesota/2/2006(H1N1))','no rank'),(402941,114727,'Influenza A virus (A/Mississippi/1/2003(H1N1))','no rank'),(402942,114727,'Influenza A virus (A/Missouri/3/2006(H1N1))','no rank'),(402943,114727,'Influenza A virus (A/Nebraska/2/2003(H1N1))','no rank'),(402944,114727,'Influenza A virus (A/Nebraska/4/2003(H1N1))','no rank'),(402945,114727,'Influenza A virus (A/Nevada/1/2003(H1N1))','no rank'),(402946,114727,'Influenza A virus (A/New Hampshire/1/2005(H1N1))','no rank'),(402947,114727,'Influenza A virus (A/New Hampshire/2/2006(H1N1))','no rank'),(402948,114727,'Influenza A virus (A/New Jersey/1/2006(H1N1))','no rank'),(402949,114727,'Influenza A virus (A/New Jersey/10/2005(H1N1))','no rank'),(402950,114727,'Influenza A virus (A/New Jersey/11/2005(H1N1))','no rank'),(402951,114727,'Influenza A virus (A/New Jersey/3/2003(H1N1))','no rank'),(402952,114727,'Influenza A virus (A/New Mexico/2/2003(H1N1))','no rank'),(402953,114727,'Influenza A virus (A/New Mexico/7/2003(H1N1))','no rank'),(402954,114727,'Influenza A virus (A/New York/1/2003(H1N1))','no rank'),(402955,114728,'Influenza A virus (A/New York/2/2003(H1N2))','no rank'),(402956,114727,'Influenza A virus (A/New York/24/2003(H1N1))','no rank'),(402957,114728,'Influenza A virus (A/New York/3/2003(H1N2))','no rank'),(402958,114727,'Influenza A virus (A/New York/4/2006(H1N1))','no rank'),(402959,114727,'Influenza A virus (A/North Carolina/1/2006(H1N1))','no rank'),(402960,114727,'Influenza A virus (A/North Carolina/3/2003(H1N1))','no rank'),(402961,114727,'Influenza A virus (A/Oklahoma/7/2005(H1N1))','no rank'),(402962,114727,'Influenza A virus (A/Oregon/2/2003(H1N1))','no rank'),(402963,114728,'Influenza A virus (A/Pennsylvania/1/2003(H1N2))','no rank'),(402964,114727,'Influenza A virus (A/Pennsylvania/1/2006(H1N1))','no rank'),(402965,114727,'Influenza A virus (A/Pennsylvania/2/2006(H1N1))','no rank'),(402966,114727,'Influenza A virus (A/Pennsylvania/3/2006(H1N1))','no rank'),(402967,114727,'Influenza A virus (A/Rhode Island/1/2003(H1N1))','no rank'),(402968,114727,'Influenza A virus (A/Rhode Island/1/2006(H1N1))','no rank'),(402969,114727,'Influenza A virus (A/Texas/1/2003(H1N1))','no rank'),(402970,114727,'Influenza A virus (A/Texas/18/2003(H1N1))','no rank'),(402971,114727,'Influenza A virus (A/Texas/3/2006(H1N1))','no rank'),(402972,114727,'Influenza A virus (A/Virginia/03/2006(H1N1))','no rank'),(402973,114727,'Influenza A virus (A/Virginia/1/2006(H1N1))','no rank'),(402974,114727,'Influenza A virus (A/Virginia/1e/2006(H1N1))','no rank'),(402975,114728,'Influenza A virus (A/Virginia/20/2003(H1N2))','no rank'),(402976,114727,'Influenza A virus (A/Virginia/4/2005(H1N1))','no rank'),(402977,114727,'Influenza A virus (A/Washington/1/2006(H1N1))','no rank'),(402978,114727,'Influenza A virus (A/West Virginia/1/2006(H1N1))','no rank'),(402979,114727,'Influenza A virus (A/Wisconsin/25/2003(H1N1))','no rank'),(402980,114727,'Influenza A virus (A/Wisconsin/73/2005(H1N1))','no rank'),(402981,114727,'Influenza A virus (A/Wyoming/14/2003(H1N1))','no rank'),(402982,114727,'Influenza A virus (A/Wyoming/4/2003(H1N1))','no rank'),(402983,114727,'Influenza A virus (A/Hawaii/6/2003(H1N1))','no rank'),(402984,322455,'Aliatypus californicus','species'),(402985,322455,'Aliatypus erebus','species'),(402986,322455,'Aliatypus torridus','species'),(402988,389869,'Atypoides hadros','species'),(402989,224615,'Antrodiaetus pacificus','species'),(402991,35588,'Myxobolus nagaraensis','species'),(402992,2237,'Haloarcula sp. SP2(1)','species'),(402993,2251,'Haloferax sp. SP2(3)','species'),(402994,68287,'Mesorhizobium sp. ORS 3404','species'),(402995,28105,'Sinorhizobium sp. ORS 3410','species'),(402996,28105,'Sinorhizobium sp. ORS 3411','species'),(402997,28105,'Sinorhizobium sp. ORS 3412','species'),(402998,243963,'Anisodus acutangulus','species'),(402999,403000,'Cirsium carniolicum subsp. rufescens','subspecies'),(403000,41549,'Cirsium carniolicum','species'),(403001,41549,'Cirsium x vivantii','species'),(403002,71613,'Philodendron barrosoanum','species'),(403003,71613,'Philodendron ecordatum','species'),(403004,71613,'Philodendron grandipes','species'),(403005,71613,'Philodendron heleniae','species'),(403006,71613,'Philodendron hylaeae','species'),(403007,71613,'Philodendron mamei','species'),(403008,71613,'Philodendron pterotum','species'),(403009,71613,'Philodendron squamiferum','species'),(403010,71613,'Philodendron surinamense','species'),(403011,400482,'Ptilotus exaltatus var. villosus','varietas'),(403012,155231,'Sideritis barbellata','species'),(403013,155231,'Sideritis brevicaulis','species'),(403014,155231,'Sideritis cretica','species'),(403015,403014,'Sideritis cretica subsp. cretica','subspecies'),(403016,403014,'Sideritis cretica subsp. spicata','subspecies'),(403017,155231,'Sideritis cystosiphon','species'),(403018,155231,'Sideritis dendro-chahorra','species'),(403019,155231,'Sideritis discolor','species'),(403020,155231,'Sideritis ferrensis','species'),(403021,155247,'Sideritis gomeraea subsp. perezii','subspecies'),(403022,155231,'Sideritis infernalis','species'),(403023,155231,'Sideritis kuegleriana','species'),(403024,155231,'Sideritis lotsyi','species'),(403025,155231,'Sideritis marmorea','species'),(403026,155231,'Sideritis nervosa','species'),(403027,155231,'Sideritis nutans','species'),(403028,155231,'Sideritis oroteneriffae','species'),(403029,403028,'Sideritis oroteneriffae var. arayae','varietas'),(403030,403028,'Sideritis oroteneriffae var. oroteneriffae','varietas'),(403031,155263,'Sideritis soluta subsp. gueimaris','subspecies'),(403032,155231,'Sideritis sventenii','species'),(403033,59047,'Echeandia sp. C893','species'),(403034,13047,'Echinodorus osiris','species'),(403035,55458,'Halophila sp. C864','species'),(403037,13165,'Najas guadalupensis','species'),(403038,13165,'Najas sp. C113','species'),(403039,55485,'Phyllospadix scouleri','species'),(403040,55500,'Triglochin palustris','species'),(403041,26336,'Vallisneria sp. C1139','species'),(403043,260599,'Dicerandra christmanii','species'),(403044,260599,'Dicerandra cornutissima','species'),(403045,260600,'Dicerandra frutescens subsp. frutescens','subspecies'),(403046,260600,'Dicerandra frutescens subsp. modesta','subspecies'),(403047,260599,'Dicerandra immaculata','species'),(403048,403047,'Dicerandra immaculata var. immaculata','varietas'),(403049,403047,'Dicerandra immaculata var. savannarum','varietas'),(403050,260599,'Dicerandra linearifolia','species'),(403051,403050,'Dicerandra linearifolia var. linearifolia','varietas'),(403052,403050,'Dicerandra linearifolia var. robustior','varietas'),(403053,260599,'Dicerandra radfordiana','species'),(403054,260599,'Dicerandra sp. Huck 5628-30','species'),(403055,170500,'Influenza A virus (A/pintail/Shimane/324/98(H1N9))','no rank'),(403056,48558,'Pyricularia zizaniicola','species'),(403057,48558,'Pyricularia sp. NI919','species'),(403058,48558,'Pyricularia sp. NI981','species'),(403059,48558,'Pyricularia sp. INA-B-92-45','species'),(403060,48558,'Pyricularia sp. INA-B-93-19','species'),(403061,48558,'Pyricularia sp. HYKB202-1-2','species'),(403062,48558,'Pyricularia sp. FKKB201-1-5','species'),(403063,48558,'Pyricularia sp. Br37','species'),(403064,48558,'Pyricularia sp. Br36','species'),(403066,310478,'uncultured Botryosphaeria','species'),(403067,316987,'uncultured Auriculariales','species'),(403068,5114,'environmental samples','no rank'),(403069,403068,'uncultured Diaporthales','species'),(403070,139380,'environmental samples','no rank'),(403071,403070,'uncultured Hymenochaetales','species'),(403072,228207,'uncultured Leucoagaricus','species'),(403073,332313,'uncultured Psilocybe','species'),(403074,42302,'environmental samples','no rank'),(403075,403074,'uncultured Cercophora','species'),(403076,364360,'uncultured Ascobolus','species'),(403077,5151,'environmental samples','no rank'),(403078,403077,'uncultured Ophiostomatales','species'),(403079,28736,'Elephantulus sp. HAS-2006-1','species'),(403080,28736,'Elephantulus sp. HAS-2006-2','species'),(403081,28736,'Elephantulus sp. karoensis','species'),(403082,28736,'Elephantulus sp. capensis','species'),(403083,167495,'Kamettia','genus'),(403084,167495,'Dyera','genus'),(403085,403084,'Dyera costulata','species'),(403086,167497,'Ambelania','genus'),(403087,403086,'Ambelania acida','species'),(403088,167499,'Willughbeia','genus'),(403089,403088,'Willughbeia angustifolia','species'),(403090,167499,'Hancornia','genus'),(403091,403090,'Hancornia speciosa','species'),(403092,167499,'Parahancornia','genus'),(403093,403092,'Parahancornia fasciculata','species'),(403094,167485,'Phyllanthera','genus'),(403095,403094,'Phyllanthera grayi','species'),(403096,52817,'Allamanda schottii','species'),(403097,141527,'Alyxia reinwardtii','species'),(403098,141529,'Amsonia elliptica','species'),(403099,84858,'Aspidosperma cylindrocarpon','species'),(403100,141539,'Callichilia orientalis','species'),(403101,84860,'Carissa macrocarpa','species'),(403102,84860,'Carissa ovata','species'),(403103,55191,'Chilocarpus costatus','species'),(403104,141550,'Condylocarpon isthmicum','species'),(403105,141552,'Couma guianensis','species'),(403107,141570,'Hunteria eburnea','species'),(403108,403083,'Kamettia chandeei','species'),(403109,141584,'Melodinus australis','species'),(403110,141584,'Melodinus cochinchinensis','species'),(403111,84948,'Mitrasacme oasena','species'),(403112,141588,'Neisosperma poweri','species'),(403113,52847,'Plumeria cubensis','species'),(403114,4059,'Rauvolfia sellowii','species'),(403115,4059,'Rauvolfia vomitoria','species'),(403116,52851,'Secamone elliptica','species'),(403117,167497,'Stemmadenia','genus'),(403118,403117,'Stemmadenia litoralis','species'),(403119,52858,'Strophanthus boivinii','species'),(403120,26496,'Strychnos lucida','species'),(403121,26496,'Strychnos minor','species'),(403122,52860,'Tabernaemontana amygdalifolia','species'),(403123,52860,'Tabernaemontana bufalina','species'),(403124,52860,'Tabernaemontana catharinensis','species'),(403125,52860,'Tabernaemontana pachysiphon','species'),(403126,70201,'Acrobeloides sp. DWF-1105','species'),(403127,70201,'Acrobeloides sp. DWF-1106','species'),(403128,70201,'Acrobeloides buetschlii','species'),(403129,70201,'Acrobeloides sp. DWF-1108','species'),(403130,70199,'Cephalobus sp. DWF-1301','species'),(403131,70201,'Acrobeloides sp. IZ-001','species'),(403132,70201,'Acrobeloides sp. JB-14','species'),(403133,70201,'Acrobeloides uberrinus','species'),(403135,70199,'Cephalobus sp. JB-63','species'),(403136,70199,'Cephalobus sp. JB-65','species'),(403137,70201,'Acrobeloides sp. JB-68','species'),(403138,70199,'Cephalobus sp. JB-70','species'),(403139,70201,'Acrobeloides sp. JB-77','species'),(403140,70199,'Cephalobus sp. JB-78','species'),(403141,70199,'Cephalobus sp. JB-79','species'),(403142,70201,'Acrobeloides sp. JB-80','species'),(403143,70199,'Cephalobus sp. JB-117','species'),(403144,70201,'Acrobeloides sp. PDL-33','species'),(403145,70199,'Cephalobus sp. PS-1143','species'),(403146,70201,'Acrobeloides sp. PS-1146','species'),(403147,1386,'Bacillus sp. PB02','species'),(403148,1386,'Bacillus sp. PB04','species'),(403149,1386,'Bacillus sp. PB05','species'),(403150,1386,'Bacillus sp. PB07','species'),(403151,1386,'Bacillus sp. PB09','species'),(403152,1386,'Bacillus sp. PB13','species'),(403153,1386,'Bacillus sp. PB15','species'),(403154,1386,'Bacillus sp. PB16','species'),(403155,1386,'Bacillus sp. PB18','species'),(403156,1386,'Bacillus sp. PB22','species'),(403157,1386,'Bacillus sp. SB07','species'),(403158,1386,'Bacillus sp. SB08','species'),(403159,1386,'Bacillus sp. SB13','species'),(403160,1386,'Bacillus sp. SB14','species'),(403161,1386,'Bacillus sp. SB15','species'),(403162,1386,'Bacillus sp. SB16','species'),(403163,1386,'Bacillus sp. SB17','species'),(403164,1386,'Bacillus sp. SB19','species'),(403165,1386,'Bacillus sp. SB22','species'),(403166,1386,'Bacillus sp. SB25','species'),(403167,1386,'Bacillus sp. SB31','species'),(403168,1386,'Bacillus sp. SB32','species'),(403169,1372,'Planococcus sp. PB28','species'),(403170,59753,'Alcanivorax sp. PB25','species'),(403171,226,'Alteromonas sp. PB12','species'),(403172,1707,'Cellulomonas sp. SB20','species'),(403173,978,'Cytophaga sp. PB03','species'),(403174,45667,'Halobacillus sp. PB17','species'),(403175,45667,'Halobacillus sp. PB20','species'),(403176,45667,'Halobacillus sp. SB06','species'),(403177,45667,'Halobacillus sp. SB23','species'),(403178,45667,'Halobacillus sp. SB26','species'),(403179,45667,'Halobacillus sp. SB27','species'),(403180,45667,'Halobacillus sp. SB30','species'),(403181,2251,'Haloferax mucosum','species'),(403182,2251,'Haloferax sp. PA13','species'),(403183,2251,'Haloferax sp. PA14','species'),(403184,2251,'Haloferax sp. PA15','species'),(403185,2251,'Haloferax sp. PA16','species'),(403186,2251,'Haloferax sp. PA17','species'),(403187,2251,'Haloferax sp. SA1','species'),(403188,2251,'Haloferax sp. SA2','species'),(403189,2251,'Haloferax sp. SA3','species'),(403190,2251,'Haloferax sp. SA4','species'),(403191,2251,'Haloferax elongans','species'),(403192,2251,'Haloferax sp. SA6','species'),(403193,2251,'Haloferax sp. SA7','species'),(403194,2745,'Halomonas sp. PB24','species'),(403195,2745,'Halomonas sp. PB26','species'),(403196,2745,'Halomonas sp. SB21','species'),(403197,2745,'Halomonas sp. SB28','species'),(403198,2745,'Halomonas sp. SB29','species'),(403199,135575,'Idiomarina sp. PB27','species'),(403200,135575,'Idiomarina sp. SB02','species'),(403201,135575,'Idiomarina sp. SB05','species'),(403202,135575,'Idiomarina sp. SB09','species'),(403203,135575,'Idiomarina sp. SB11','species'),(403204,135575,'Idiomarina sp. SB18','species'),(403205,2742,'Marinobacter sp. PB19','species'),(403206,2742,'Marinobacter sp. SB12','species'),(403207,28253,'Marinomonas sp. SB03','species'),(403208,28253,'Marinomonas sp. SB10','species'),(403209,53246,'Pseudoalteromonas sp. PB01','species'),(403210,53246,'Pseudoalteromonas sp. PB10','species'),(403211,53246,'Pseudoalteromonas sp. PB11','species'),(403212,53246,'Pseudoalteromonas sp. PB23','species'),(403213,662,'Vibrio sp. PB14','species'),(403214,662,'Vibrio sp. SB01','species'),(403215,33807,'alpha proteobacterium SB04','species'),(403216,33811,'gamma proteobacterium PB06','species'),(403217,33811,'gamma proteobacterium PB08','species'),(403218,33811,'gamma proteobacterium SB24','species'),(403219,2233,'Archaeoglobus infectus','species'),(403220,2233,'Archaeoglobus sp. Arc22','species'),(403221,657,'Photobacterium sp. SB0407','species'),(403222,662,'Vibrio sp. NRP 45','species'),(403223,316161,'Clupanodon','genus'),(403224,403223,'Clupanodon thrissa','species'),(403225,6244,'Rhabditis nidrosiensis','species'),(403226,109810,'Macaranga cf. brachytricha Weiblen 1713','species'),(403227,109810,'Macaranga cf. hispida Weiblen 1831','species'),(403228,109810,'Macaranga mauritiana','species'),(403229,109810,'Macaranga saccifera','species'),(403230,109810,'Macaranga tessellata','species'),(403231,20202,'Mallotus glomerulatus','species'),(403232,20202,'Mallotus pierrei','species'),(403233,20202,'Mallotus subulatus','species'),(403234,410314,'Blommersia','genus'),(403235,410314,'Boehmantis','genus'),(403236,68433,'Mantidactylus','subgenus'),(403237,410314,'Spinomantis','genus'),(403238,68433,'unclassified Mantidactylus','subgenus'),(403239,410314,'Wakea','genus'),(403240,410314,'Guibemantis','genus'),(403241,410314,'Gephyromantis','genus'),(403242,11520,'Influenza B virus (B/Alabama/1/2006)','no rank'),(403243,11520,'Influenza B virus (B/Alabama/2/2005)','no rank'),(403244,11520,'Influenza B virus (B/Alaska/16/2003)','no rank'),(403245,11520,'Influenza B virus (B/Alaska/2/2004)','no rank'),(403246,11520,'Influenza B virus (B/Alaska/6/2005)','no rank'),(403247,11520,'Influenza B virus (B/Arizona/1/2005)','no rank'),(403248,11520,'Influenza B virus (B/Arizona/12/2003)','no rank'),(403249,11520,'Influenza B virus (B/Arizona/13/2003)','no rank'),(403250,11520,'Influenza B virus (B/Arizona/14/2001)','no rank'),(403251,11520,'Influenza B virus (B/Arizona/14/2005)','no rank'),(403252,11520,'Influenza B virus (B/Arizona/15/2005)','no rank'),(403253,11520,'Influenza B virus (B/Arizona/16/2005)','no rank'),(403254,11520,'Influenza B virus (B/Arizona/2/2000)','no rank'),(403255,11520,'Influenza B virus (B/Arizona/2/2005)','no rank'),(403256,11520,'Influenza B virus (B/Arizona/2e/2006)','no rank'),(403257,11520,'Influenza B virus (B/Arizona/3/2006)','no rank'),(403258,11520,'Influenza B virus (B/Arizona/4/2002)','no rank'),(403259,11520,'Influenza B virus (B/Arizona/4/2006)','no rank'),(403260,11520,'Influenza B virus (B/Arizona/5/2000)','no rank'),(403261,11520,'Influenza B virus (B/Arizona/7/2000)','no rank'),(403262,11520,'Influenza B virus (B/California/1/2000)','no rank'),(403263,11520,'Influenza B virus (B/California/10/2000)','no rank'),(403264,11520,'Influenza B virus (B/California/11/2001)','no rank'),(403265,11520,'Influenza B virus (B/California/14/2005)','no rank'),(403266,11520,'Influenza B virus (B/California/2/2002)','no rank'),(403267,11520,'Influenza B virus (B/California/3/2000)','no rank'),(403268,11520,'Influenza B virus (B/California/3/2004)','no rank'),(403269,11520,'Influenza B virus (B/California/6/2000)','no rank'),(403270,11520,'Influenza B virus (B/California/7/2005)','no rank'),(403271,11520,'Influenza B virus (B/California/2/2003)','no rank'),(403272,11520,'Influenza B virus (B/Colorado/11e/2004)','no rank'),(403273,11520,'Influenza B virus (B/Colorado/12e/2005)','no rank'),(403274,11520,'Influenza B virus (B/Colorado/13e/2004)','no rank'),(403275,11520,'Influenza B virus (B/Colorado/15/2004)','no rank'),(403276,11520,'Influenza B virus (B/Colorado/16e/2004)','no rank'),(403277,11520,'Influenza B virus (B/Colorado/17e/2004)','no rank'),(403278,11520,'Influenza B virus (B/Colorado/2/2004)','no rank'),(403279,11520,'Influenza B virus (B/Colorado/4e/2004)','no rank'),(403280,11520,'Influenza B virus (B/Colorado/5/2004)','no rank'),(403281,11520,'Influenza B virus (B/Delaware/1/2006)','no rank'),(403282,11520,'Influenza B virus (B/Florida/1/2000)','no rank'),(403283,11520,'Influenza B virus (B/Florida/1/2004)','no rank'),(403284,11520,'Influenza B virus (B/Florida/2/2004)','no rank'),(403285,11520,'Influenza B virus (B/Florida/2/2005)','no rank'),(403286,11520,'Influenza B virus (B/Florida/2/2006)','no rank'),(403287,11520,'Influenza B virus (B/Florida/7e/2004)','no rank'),(403288,11520,'Influenza B virus (B/Georgia/1/2000)','no rank'),(403289,11520,'Influenza B virus (B/Georgia/1/2005)','no rank'),(403290,11520,'Influenza B virus (B/Georgia/2/2005)','no rank'),(403291,11520,'Influenza B virus (B/Georgia/9/2005)','no rank'),(403292,11520,'Influenza B virus (B/Hawaii/1/2003)','no rank'),(403293,11520,'Influenza B virus (B/Hawaii/10/2004)','no rank'),(403294,11520,'Influenza B virus (B/Hawaii/11/2004)','no rank'),(403295,11520,'Influenza B virus (B/Hawaii/11e/2004)','no rank'),(403296,11520,'Influenza B virus (B/Hawaii/11e/2005)','no rank'),(403297,11520,'Influenza B virus (B/Hawaii/12e/2005)','no rank'),(403298,11520,'Influenza B virus (B/Hawaii/13e/2004)','no rank'),(403299,11520,'Influenza B virus (B/Hawaii/17/2001)','no rank'),(403300,11520,'Influenza B virus (B/Hawaii/18e/2004)','no rank'),(403301,11520,'Influenza B virus (B/Hawaii/19e/2004)','no rank'),(403302,11520,'Influenza B virus (B/Hawaii/2/2000)','no rank'),(403303,11520,'Influenza B virus (B/Hawaii/2/2003)','no rank'),(403304,11520,'Influenza B virus (B/Hawaii/20e/2004)','no rank'),(403305,11520,'Influenza B virus (B/Hawaii/21/2004)','no rank'),(403306,11520,'Influenza B virus (B/Hawaii/31e/2004)','no rank'),(403307,11520,'Influenza B virus (B/Hawaii/32e/2004)','no rank'),(403308,11520,'Influenza B virus (B/Hawaii/33e/2004)','no rank'),(403309,11520,'Influenza B virus (B/Hawaii/4/2006)','no rank'),(403310,11520,'Influenza B virus (B/Hawaii/43/2001)','no rank'),(403311,11520,'Influenza B virus (B/Hawaii/44/2001)','no rank'),(403312,11520,'Influenza B virus (B/Idaho/1/2005)','no rank'),(403313,11520,'Influenza B virus (B/Illinois/1/2004)','no rank'),(403314,11520,'Influenza B virus (B/Illinois/13/2005)','no rank'),(403315,11520,'Influenza B virus (B/Illinois/13e/2005)','no rank'),(403316,11520,'Influenza B virus (B/Illinois/3/2001)','no rank'),(403317,11520,'Influenza B virus (B/Illinois/3/2005)','no rank'),(403318,11520,'Influenza B virus (B/Illinois/33/2005)','no rank'),(403319,11520,'Influenza B virus (B/Illinois/36/2005)','no rank'),(403320,11520,'Influenza B virus (B/Illinois/4/2005)','no rank'),(403321,11520,'Influenza B virus (B/Illinois/47/2005)','no rank'),(403322,11520,'Influenza B virus (B/Indiana/3/2006)','no rank'),(403323,11520,'Influenza B virus (B/Indiana/5/2006)','no rank'),(403324,11520,'Influenza B virus (B/Iowa/1/2001)','no rank'),(403325,11520,'Influenza B virus (B/Iowa/1/2005)','no rank'),(403326,11520,'Influenza B virus (B/Kansas/1/2005)','no rank'),(403327,11520,'Influenza B virus (B/Kentucky/4/2005)','no rank'),(403328,11520,'Influenza B virus (B/Maryland/2/2001)','no rank'),(403329,11520,'Influenza B virus (B/Maryland/7/2003)','no rank'),(403330,11520,'Influenza B virus (B/Massachusetts/1/2004)','no rank'),(403331,11520,'Influenza B virus (B/Massachusetts/2/2004)','no rank'),(403332,11520,'Influenza B virus (B/Massachusetts/3/2004)','no rank'),(403333,11520,'Influenza B virus (B/Massachusetts/4/2001)','no rank'),(403334,11520,'Influenza B virus (B/Massachusetts/5/2003)','no rank'),(403335,11520,'Influenza B virus (B/Memphis/11/2006)','no rank'),(403336,11520,'Influenza B virus (B/Memphis/12/2006)','no rank'),(403337,11520,'Influenza B virus (B/Michigan/1/2005)','no rank'),(403338,11520,'Influenza B virus (B/Michigan/1/2006)','no rank'),(403339,11520,'Influenza B virus (B/Michigan/2/2004)','no rank'),(403340,11520,'Influenza B virus (B/Michigan/20/2005)','no rank'),(403341,11520,'Influenza B virus (B/Michigan/2e/2006)','no rank'),(403342,11520,'Influenza B virus (B/Michigan/3/2004)','no rank'),(403343,11520,'Influenza B virus (B/Michigan/4/2006)','no rank'),(403344,11520,'Influenza B virus (B/Michigan/e3/2006)','no rank'),(403345,11520,'Influenza B virus (B/Minnesota/1/1985)','no rank'),(403346,11520,'Influenza B virus (B/Minnesota/14/2001)','no rank'),(403347,11520,'Influenza B virus (B/Minnesota/2/2001)','no rank'),(403348,11520,'Influenza B virus (B/Mississippi/1/2001)','no rank'),(403349,11520,'Influenza B virus (B/Mississippi/2/2005)','no rank'),(403350,11520,'Influenza B virus (B/Mississippi/3/2001)','no rank'),(403351,11520,'Influenza B virus (B/Mississippi/3/2005)','no rank'),(403352,11520,'Influenza B virus (B/Mississippi/4/2003)','no rank'),(403353,11520,'Influenza B virus (B/Mississippi/4e/2005)','no rank'),(403354,11520,'Influenza B virus (B/Missouri/1/2006)','no rank'),(403355,11520,'Influenza B virus (B/Missouri/11/2003)','no rank'),(403356,11520,'Influenza B virus (B/Missouri/2/2005)','no rank'),(403357,11520,'Influenza B virus (B/Missouri/20/2003)','no rank'),(403358,11520,'Influenza B virus (B/Missouri/6/2005)','no rank'),(403359,11520,'Influenza B virus (B/Montana/1/2003)','no rank'),(403360,11520,'Influenza B virus (B/Montana/1/2006)','no rank'),(403361,11520,'Influenza B virus (B/Montana/1e/2004)','no rank'),(403362,11520,'Influenza B virus (B/Nebraska/1/2005)','no rank'),(403363,11520,'Influenza B virus (B/Nebraska/4/2001)','no rank'),(403364,11520,'Influenza B virus (B/Nebraska/5/2003)','no rank'),(403365,11520,'Influenza B virus (B/Nevada/1/2001)','no rank'),(403366,11520,'Influenza B virus (B/Nevada/1/2002)','no rank'),(403367,11520,'Influenza B virus (B/Nevada/1/2005)','no rank'),(403368,11520,'Influenza B virus (B/Nevada/1/2006)','no rank'),(403369,11520,'Influenza B virus (B/Nevada/2/2003)','no rank'),(403370,11520,'Influenza B virus (B/Nevada/2/2006)','no rank'),(403371,11520,'Influenza B virus (B/Nevada/3/2006)','no rank'),(403372,11520,'Influenza B virus (B/Nevada/5/2005)','no rank'),(403373,11520,'Influenza B virus (B/New Jersey/1/2002)','no rank'),(403374,11520,'Influenza B virus (B/New Jersey/1/2004)','no rank'),(403375,11520,'Influenza B virus (B/New Jersey/1/2005)','no rank'),(403376,11520,'Influenza B virus (B/New Jersey/1/2006)','no rank'),(403377,11520,'Influenza B virus (B/New Jersey/3/2001)','no rank'),(403378,11520,'Influenza B virus (B/New Jersey/3/2005)','no rank'),(403379,11520,'Influenza B virus (B/New Jersey/4/2001)','no rank'),(403380,11520,'Influenza B virus (B/New Jersey/5/2005)','no rank'),(403381,11520,'Influenza B virus (B/New Jersey/6/2005)','no rank'),(403382,11520,'Influenza B virus (B/New Mexico/1/2001)','no rank'),(403383,11520,'Influenza B virus (B/New Mexico/1/2006)','no rank'),(403384,11520,'Influenza B virus (B/New Mexico/2/2005)','no rank'),(403385,11520,'Influenza B virus (B/New Mexico/9/2003)','no rank'),(403386,11520,'Influenza B virus (B/New York/1/2001)','no rank'),(403387,11520,'Influenza B virus (B/New York/1/2004)','no rank'),(403388,11520,'Influenza B virus (B/New York/1/2006)','no rank'),(403389,11520,'Influenza B virus (B/New York/10/2002)','no rank'),(403390,11520,'Influenza B virus (B/New York/11/2005)','no rank'),(403391,11520,'Influenza B virus (B/New York/12/2001)','no rank'),(403392,11520,'Influenza B virus (B/New York/12/2005)','no rank'),(403393,11520,'Influenza B virus (B/New York/12e/2005)','no rank'),(403394,11520,'Influenza B virus (B/New York/14e/2005)','no rank'),(403395,11520,'Influenza B virus (B/New York/17/2004)','no rank'),(403396,11520,'Influenza B virus (B/New York/18/2003)','no rank'),(403397,11520,'Influenza B virus (B/New York/19/2004)','no rank'),(403398,11520,'Influenza B virus (B/New York/2/2000)','no rank'),(403399,11520,'Influenza B virus (B/New York/2/2002)','no rank'),(403400,11520,'Influenza B virus (B/New York/2/2006)','no rank'),(403401,11520,'Influenza B virus (B/New York/2e/2005)','no rank'),(403402,11520,'Influenza B virus (B/New York/40/2002)','no rank'),(403403,11520,'Influenza B virus (B/New York/6/2004)','no rank'),(403404,11520,'Influenza B virus (B/New York/7/2002)','no rank'),(403405,11520,'Influenza B virus (B/New York/8/2000)','no rank'),(403406,11520,'Influenza B virus (B/New York/9/2002)','no rank'),(403407,11520,'Influenza B virus (B/New York/9/2004)','no rank'),(403408,11520,'Influenza B virus (B/North Carolina/1/2005)','no rank'),(403409,11520,'Influenza B virus (B/North Carolina/3/2005)','no rank'),(403410,11520,'Influenza B virus (B/North Carolina/4/2004)','no rank'),(403411,11520,'Influenza B virus (B/North Carolina/5/2004)','no rank'),(403412,11520,'Influenza B virus (B/Ohio/1/X-19/2005)','no rank'),(403413,11520,'Influenza B virus (B/Ohio/1e/2005)','no rank'),(403414,11520,'Influenza B virus (B/Ohio/1e4/2005)','no rank'),(403415,11520,'Influenza B virus (B/Ohio/2/2002)','no rank'),(403416,11520,'Influenza B virus (B/Ohio/2e/2005)','no rank'),(403417,11520,'Influenza B virus (B/Oklahoma/1/2006)','no rank'),(403418,11520,'Influenza B virus (B/Oklahoma/2/2005)','no rank'),(403419,11520,'Influenza B virus (B/Oregon/1/2005)','no rank'),(403420,11520,'Influenza B virus (B/Oregon/1/2006)','no rank'),(403421,11520,'Influenza B virus (B/Pennsylvania/1/2006)','no rank'),(403422,11520,'Influenza B virus (B/Pennsylvania/2/2001)','no rank'),(403423,11520,'Influenza B virus (B/Pennsylvania/2/2006)','no rank'),(403424,11520,'Influenza B virus (B/Pennsylvania/3/2003)','no rank'),(403425,11520,'Influenza B virus (B/Pennsylvania/3/2006)','no rank'),(403426,11520,'Influenza B virus (B/Pennsylvania/4/2004)','no rank'),(403427,11520,'Influenza B virus (B/South Carolina/3/2003)','no rank'),(403428,11520,'Influenza B virus (B/South Carolina/4/2003)','no rank'),(403429,11520,'Influenza B virus (B/South Dakota/1/2000)','no rank'),(403430,11520,'Influenza B virus (B/South Dakota/3/2003)','no rank'),(403431,11520,'Influenza B virus (B/Texas/1/2004)','no rank'),(403432,11520,'Influenza B virus (B/Texas/1/2006)','no rank'),(403433,11520,'Influenza B virus (B/Texas/10/2005)','no rank'),(403434,11520,'Influenza B virus (B/Texas/11/2001)','no rank'),(403435,11520,'Influenza B virus (B/Texas/12/2001)','no rank'),(403436,11520,'Influenza B virus (B/Texas/14/2001)','no rank'),(403437,11520,'Influenza B virus (B/Texas/16/2001)','no rank'),(403438,11520,'Influenza B virus (B/Texas/18/2001)','no rank'),(403439,11520,'Influenza B virus (B/Texas/2/2006)','no rank'),(403440,11520,'Influenza B virus (B/Texas/22/2001)','no rank'),(403441,11520,'Influenza B virus (B/Texas/23/2000)','no rank'),(403442,11520,'Influenza B virus (B/Texas/3/2001)','no rank'),(403443,11520,'Influenza B virus (B/Texas/3/2006)','no rank'),(403444,11520,'Influenza B virus (B/Texas/4/2006)','no rank'),(403445,11520,'Influenza B virus (B/Texas/5/2002)','no rank'),(403446,11520,'Influenza B virus (B/Texas/57/2002)','no rank'),(403448,11520,'Influenza B virus (B/Utah/1/2005)','no rank'),(403449,11520,'Influenza B virus (B/Vermont/1/2006)','no rank'),(403450,11520,'Influenza B virus (B/Virginia/1/2005)','no rank'),(403451,11520,'Influenza B virus (B/Virginia/1/2006)','no rank'),(403452,11520,'Influenza B virus (B/Virginia/11/2003)','no rank'),(403453,11520,'Influenza B virus (B/Virginia/2/2006)','no rank'),(403454,11520,'Influenza B virus (B/Virginia/3/2003)','no rank'),(403455,11520,'Influenza B virus (B/Virginia/3/2006)','no rank'),(403456,11520,'Influenza B virus (B/Virginia/9/2005)','no rank'),(403457,11520,'Influenza B virus (B/Washington/1/2004)','no rank'),(403458,11520,'Influenza B virus (B/Washington/2/2000)','no rank'),(403459,11520,'Influenza B virus (B/Washington/2/2004)','no rank'),(403460,11520,'Influenza B virus (B/Washington/3/2000)','no rank'),(403461,11520,'Influenza B virus (B/Washington/3/2003)','no rank'),(403462,11520,'Influenza B virus (B/Washington/5/2005)','no rank'),(403463,11520,'Influenza B virus (B/Wisconsin/1/2004)','no rank'),(403464,11520,'Influenza B virus (B/Wisconsin/1/2006)','no rank'),(403465,11520,'Influenza B virus (B/Wisconsin/10/2006)','no rank'),(403466,11520,'Influenza B virus (B/Wisconsin/15e/2005)','no rank'),(403467,11520,'Influenza B virus (B/Wisconsin/17/2006)','no rank'),(403468,11520,'Influenza B virus (B/Wisconsin/2/2004)','no rank'),(403469,11520,'Influenza B virus (B/Wisconsin/2/2006)','no rank'),(403470,11520,'Influenza B virus (B/Wisconsin/22/2006)','no rank'),(403471,11520,'Influenza B virus (B/Wisconsin/26/2006)','no rank'),(403472,11520,'Influenza B virus (B/Wisconsin/29/2006)','no rank'),(403473,11520,'Influenza B virus (B/Wisconsin/3/2000)','no rank'),(403474,11520,'Influenza B virus (B/Wisconsin/3/2004)','no rank'),(403475,11520,'Influenza B virus (B/Wisconsin/3/2005)','no rank'),(403476,11520,'Influenza B virus (B/Wisconsin/3/2006)','no rank'),(403477,11520,'Influenza B virus (B/Wisconsin/31/2006)','no rank'),(403478,11520,'Influenza B virus (B/Wisconsin/4/2006)','no rank'),(403479,11520,'Influenza B virus (B/Wisconsin/5/2006)','no rank'),(403480,11520,'Influenza B virus (B/Wisconsin/6/2006)','no rank'),(403481,11520,'Influenza B virus (B/Wisconsin/7/2002)','no rank'),(403482,11520,'Influenza B virus (B/Wyoming/15/2001)','no rank'),(403483,11520,'Influenza B virus (B/Wyoming/16/2001)','no rank'),(403484,11520,'Influenza B virus (B/Wyoming/2/2003)','no rank'),(403486,410314,'Tsingymantis','genus'),(403487,403486,'Tsingymantis antitra','species'),(403488,78809,'Microtis aff. angusii MA19','species'),(403489,101007,'Fragaria chiloensis subsp. chiloensis','subspecies'),(403490,403489,'Fragaria chiloensis f. patagonica','forma'),(403491,43707,'Anthocarapa','genus'),(403492,403491,'Anthocarapa nitidula','species'),(403493,43707,'Pterorhachis','genus'),(403494,403493,'Pterorhachis zenkeri','species'),(403495,306486,'Reinwardtiodendron kostermansii','species'),(403496,306486,'Reinwardtiodendron humile','species'),(403497,356284,'Sandoricum vidalii','species'),(403498,67917,'Toona sp. Terrazas s.n.','species'),(403499,43707,'Turraeanthus','genus'),(403500,403499,'Turraeanthus sp. Carvalho 4348-1','species'),(403501,201016,'Lansium cf. membranaceum Pannell 1934','species'),(403504,30803,'Liza abu','species'),(403505,49928,'fern endophytic bacterium F04','species'),(403506,49928,'fern endophytic bacterium F08','species'),(403507,49928,'fern endophytic bacterium F25','species'),(403508,49928,'fern endophytic bacterium F28','species'),(403509,49928,'fern endophytic bacterium F37','species'),(403510,49928,'fern endophytic bacterium G03','species'),(403511,49928,'fern endophytic bacterium G05','species'),(403512,49928,'fern endophytic bacterium G14','species'),(403513,49928,'fern endophytic bacterium G33','species'),(403514,49928,'fern endophytic bacterium G38','species'),(403515,49928,'fern endophytic bacterium G4','species'),(403516,49928,'fern endophytic bacterium R03','species'),(403517,49928,'fern endophytic bacterium R09','species'),(403518,49928,'fern endophytic bacterium R20','species'),(403519,49928,'fern endophytic bacterium R201','species'),(403520,49928,'fern endophytic bacterium R23','species'),(403521,49928,'fern endophytic bacterium R28','species'),(403522,49928,'fern endophytic bacterium R303','species'),(403523,49928,'fern endophytic bacterium R33','species'),(403524,49928,'fern endophytic bacterium R41','species'),(403525,49928,'fern endophytic bacterium R46','species'),(403526,224865,'Virola flexuosa','species'),(403527,3573,'Silene andersonii','species'),(403528,3573,'Silene bernardina','species'),(403529,3573,'Silene campanulata','species'),(403530,3573,'Silene chubutensis','species'),(403531,3573,'Silene douglasii','species'),(403532,3573,'Silene drummondii','species'),(403533,3573,'Silene hookeri','species'),(403534,3573,'Silene invisa','species'),(403535,3573,'Silene laciniata','species'),(403536,3573,'Silene mandonii','species'),(403537,3573,'Silene multinervia','species'),(403538,3573,'Silene nuda','species'),(403539,3573,'Silene occidentalis','species'),(403540,3573,'Silene oregana','species'),(403541,3573,'Silene parryi','species'),(403542,3573,'Silene repens','species'),(403543,3573,'Silene sargentii','species'),(403544,3573,'Silene scaposa','species'),(403545,3573,'Silene scouleri','species'),(403546,3573,'Silene seelyi','species'),(403547,3573,'Silene suksdorfii','species'),(403548,3573,'Silene thysanodes','species'),(403549,3573,'Silene verecunda','species'),(403550,3573,'Silene williamsii','species'),(403551,288800,'Micropsectra notescens','species'),(403552,288800,'Micropsectra polita','species'),(403553,288800,'Micropsectra seguyi','species'),(403554,288800,'Micropsectra oberaarensis','species'),(403555,288800,'Micropsectra sp. B TE-2006','species'),(403556,288800,'Micropsectra sp. C TE-2006','species'),(403557,72532,'Parapsectra','genus'),(403558,403557,'Parapsectra mendli','species'),(403559,403557,'Parapsectra nana','species'),(403560,403557,'Parapsectra sp. B TE-2006','species'),(403561,82133,'Paratanytarsus bituberculatus','species'),(403562,82133,'Paratanytarsus dissimilis','species'),(403563,82133,'Paratanytarsus intricatus','species'),(403564,82133,'Paratanytarsus laetipes','species'),(403565,82133,'Paratanytarsus setosimanus','species'),(403566,82133,'Paratanytarsus tenuis','species'),(403567,82133,'Paratanytarsus sp. TE-2006','species'),(403568,288875,'Rheotanytarsus sp. TE-2006','species'),(403569,288802,'Tanytarsus brundini','species'),(403570,288802,'Tanytarsus sp. B TE-2006','species'),(403571,72532,'Virgatanytarsus','genus'),(403572,403571,'Virgatanytarsus aboensis','species'),(403574,5073,'Penicillium sp. B1-35','species'),(403575,41549,'Cirsium purpuratum','species'),(403577,66037,'Sasa cernua','species'),(403578,403577,'Sasa cernua f. nebulosa','forma'),(403579,66037,'Sasa tsukubensis','species'),(403580,66037,'Sasa oshidensis','species'),(403581,66037,'Sasa shimidzuana','species'),(403582,66037,'Sasa hayatae','species'),(403583,387750,'Sasa senanensis f. nobilis','forma'),(403584,66037,'Sasa yahikoensis','species'),(403585,387608,'Sasa veitchii var. hirsuta','varietas'),(403586,66037,'Sasa tectoria','species'),(403587,66037,'Sasa chartacea','species'),(403588,66037,'Sasa elegantissima','species'),(403589,66037,'Sasa samaniana','species'),(403590,6324,'Bursaphelenchus platzeri','species'),(403592,1386,'Bacillus sp. 505E','species'),(403593,1386,'Bacillus sp. 728KF','species'),(403594,1386,'Bacillus sp. 818H','species'),(403595,1386,'Bacillus sp. 818I','species'),(403596,1386,'Bacillus sp. 818L','species'),(403597,1386,'Bacillus sp. 830G','species'),(403598,469,'Acinetobacter sp. 628A','species'),(403599,469,'Acinetobacter sp. 818B','species'),(403600,1707,'Cellulomonas sp. 621HF','species'),(403601,157920,'Cellulosimicrobium sp. 505B','species'),(403602,59732,'Chryseobacterium sp. 621I','species'),(403603,59732,'Chryseobacterium sp. 628G','species'),(403604,547,'Enterobacter sp. 628E','species'),(403605,547,'Enterobacter sp. 818OR','species'),(403606,551,'Erwinia sp. 728MF','species'),(403607,33986,'Exiguobacterium sp. 505C','species'),(403608,33986,'Exiguobacterium sp. 621F','species'),(403609,55968,'Leucobacter sp. 601GF','species'),(403610,44249,'Paenibacillus sp. 628H','species'),(403611,44249,'Paenibacillus sp. 628I','species'),(403612,44249,'Paenibacillus sp. 628K','species'),(403613,44249,'Paenibacillus sp. 628L','species'),(403614,44249,'Paenibacillus sp. 719O','species'),(403615,286,'Pseudomonas sp. 601A','species'),(403616,286,'Pseudomonas sp. 601B','species'),(403617,286,'Pseudomonas sp. 601E','species'),(403618,286,'Pseudomonas sp. 601F','species'),(403619,286,'Pseudomonas sp. 621A','species'),(403620,286,'Pseudomonas sp. 621D','species'),(403621,286,'Pseudomonas sp. 628C','species'),(403622,286,'Pseudomonas sp. 719AR','species'),(403623,286,'Pseudomonas sp. 719C','species'),(403624,286,'Pseudomonas sp. 719F','species'),(403625,286,'Pseudomonas sp. 719G','species'),(403626,286,'Pseudomonas sp. 719I','species'),(403627,286,'Pseudomonas sp. 719K','species'),(403628,286,'Pseudomonas sp. 719L','species'),(403629,286,'Pseudomonas sp. 728A','species'),(403630,286,'Pseudomonas sp. 830A','species'),(403631,34037,'Rahnella sp. 719E','species'),(403632,613,'Serratia sp. 621B','species'),(403633,613,'Serratia sp. 621GF','species'),(403634,613,'Serratia sp. 621J','species'),(403635,613,'Serratia sp. 818P','species'),(403637,1198,'Phormidium sp. SAG 37.90','species'),(403638,1865,'Actinoplanes couchii','species'),(403639,40323,'Stenotrophomonas sp. KC-5','species'),(403640,162291,'Planomicrobium sp. EP19','species'),(403641,43668,'Brachybacterium sp. GN0406-11.4.1','species'),(403642,43668,'Brachybacterium sp. GN0406-11.4.3','species'),(403643,43668,'Brachybacterium sp. GN0406-11.4ps.a','species'),(403644,43668,'Brachybacterium sp. GN0406-11.cm.a','species'),(403645,1696,'Brevibacterium sp. GN0406-11.4.2','species'),(403646,1696,'Brevibacterium sp. GN0406-11.4.ps.d','species'),(403647,1279,'Staphylococcus sp. GN0406-11.4-cm.b','species'),(403648,99479,'Tetrasphaera sp. GN0406-11.ps.e','species'),(403649,203864,'Cryptosporidium sp. Taiwan A-4','species'),(403650,203864,'Cryptosporidium sp. Taiwan B2-21','species'),(403651,2910,'Pfiesteriaceae','family'),(403652,75194,'Apocrypta caudata','species'),(403653,84507,'Ceratosolen adenospermae','species'),(403655,84507,'Ceratosolen solitarius','species'),(403656,367020,'Platyneura spinitarsus','species'),(403657,376612,'Malvastrum yellow mosaic Jamaica virus-[Albion]','no rank'),(403658,61964,'uncultured symbiotic protist of Reticulitermes speratus','species'),(403659,61964,'uncultured symbiotic protist of Hodotermopsis sjoestedti','species'),(403660,61964,'uncultured symbiotic protist of Neotermes koshunensis','species'),(403661,61964,'uncultured symbiotic protist of Mastotermes darwiniensis','species'),(403662,61964,'uncultured symbiotic protist of Cryptocercus punctulatus','species'),(403663,1279,'Staphylococcus sp. HB-56','species'),(403664,91827,'Berberidopsidales','order'),(403665,91827,'Dilleniales','order'),(403666,91835,'Zygophyllales','order'),(403667,91834,'Vitales','order'),(403668,29907,'Sporothrix sp. RM-2006a','species'),(403669,29907,'Sporothrix sp. RM-2006b','species'),(403671,573087,'Anthostoma decipiens','species'),(403672,81589,'Asteromenia pseudocoalescens','species'),(403673,109871,'Batrachochytrium dendrobatidis JEL423','no rank'),(403674,1386,'Bacillus sp. RH219','species'),(403675,1883,'Streptomyces sp. USVI 211-3','species'),(403676,1386,'Bacillus sp. Jsl1','species'),(403677,4787,'Phytophthora infestans T30-4','no rank'),(403678,1663,'Arthrobacter sp. DE-2','species'),(403679,129337,'Geobacillus sp. MA-2','species'),(403680,286,'Pseudomonas sp. DE-4','species'),(403681,1386,'Bacillus sp. NHTS-34A','species'),(403682,1386,'Bacillus sp. NHTC-1C','species'),(403683,1386,'Bacillus sp. NHWG-1','species'),(403684,1386,'Bacillus sp. NHWG-45','species'),(403685,1386,'Bacillus sp. PHWG-13A','species'),(403686,1386,'Bacillus sp. PHWG-67','species'),(403687,1386,'Bacillus sp. NHWG-5A','species'),(403688,1386,'Bacillus sp. LNA-50','species'),(403689,1386,'Bacillus sp. FNA-2','species'),(403690,1386,'Bacillus sp. FNA-3','species'),(403691,1386,'Bacillus sp. GTB-51','species'),(403692,1386,'Bacillus sp. GTB-52','species'),(403693,1386,'Bacillus sp. GTK-40','species'),(403694,1386,'Bacillus sp. GNE-20','species'),(403695,68287,'Mesorhizobium sp. HN3015','species'),(403696,23224,'Spiraea trilobata','species'),(403697,1386,'Bacillus sp. 110-2','species'),(403698,344865,'Vicia faba partitivirus 1','species'),(403699,61432,'Flavobacteriaceae bacterium JJ-1','species'),(403700,61432,'Flavobacteriaceae bacterium JJ-49','species'),(403701,61432,'Flavobacteriaceae bacterium JJ-4','species'),(403702,61432,'Flavobacteriaceae bacterium JJ-233','species'),(403703,61432,'Flavobacteriaceae bacterium JJ-227','species'),(403704,61432,'Flavobacteriaceae bacterium JJ-230','species'),(403705,61432,'Flavobacteriaceae bacterium JJ-240','species'),(403706,61432,'Flavobacteriaceae bacterium JJ-247','species'),(403707,61432,'Flavobacteriaceae bacterium JJ-308','species'),(403708,61432,'Flavobacteriaceae bacterium JJ-305','species'),(403709,61432,'Flavobacteriaceae bacterium JJ-309','species'),(403710,61432,'Flavobacteriaceae bacterium JJ-328','species'),(403711,61432,'Flavobacteriaceae bacterium JJ-331','species'),(403712,61432,'Flavobacteriaceae bacterium JJ-400','species'),(403713,61432,'Flavobacteriaceae bacterium JJ-401','species'),(403714,61432,'Flavobacteriaceae bacterium JJ-370','species'),(403715,61432,'Flavobacteriaceae bacterium JJ-385','species'),(403716,61432,'Flavobacteriaceae bacterium JJ-406','species'),(403717,61432,'Flavobacteriaceae bacterium JJ-500','species'),(403718,61432,'Flavobacteriaceae bacterium JJ-554','species'),(403719,61432,'Flavobacteriaceae bacterium JJ-566','species'),(403720,61432,'Flavobacteriaceae bacterium JJ-574','species'),(403721,61432,'Flavobacteriaceae bacterium JJ-642','species'),(403722,61432,'Flavobacteriaceae bacterium JJ-377','species'),(403723,61432,'Flavobacteriaceae bacterium JJ-548','species'),(403724,61432,'Flavobacteriaceae bacterium JJ-314','species'),(403725,61432,'Flavobacteriaceae bacterium JJ-676','species'),(403726,61432,'Flavobacteriaceae bacterium JJ-757','species'),(403727,61432,'Flavobacteriaceae bacterium JJ-810','species'),(403728,61432,'Flavobacteriaceae bacterium JJ-893','species'),(403729,61432,'Flavobacteriaceae bacterium JJ-1092','species'),(403730,61432,'Flavobacteriaceae bacterium JJ-1094','species'),(403731,61432,'Flavobacteriaceae bacterium JJ-1117','species'),(403732,61432,'Flavobacteriaceae bacterium JJ-1081','species'),(403733,61432,'Flavobacteriaceae bacterium JJ-1099','species'),(403734,61432,'Flavobacteriaceae bacterium JJ-1297','species'),(403735,61432,'Flavobacteriaceae bacterium JJ-1851','species'),(403736,61432,'Flavobacteriaceae bacterium JJ-2044','species'),(403737,61432,'Flavobacteriaceae bacterium JJ-2232','species'),(403738,61432,'Flavobacteriaceae bacterium JJ-2235','species'),(403739,61432,'Flavobacteriaceae bacterium JJ-2775','species'),(403740,61432,'Flavobacteriaceae bacterium JJ-2769','species'),(403741,61432,'Flavobacteriaceae bacterium JJ-2776','species'),(403742,61432,'Flavobacteriaceae bacterium JJ-2987','species'),(403743,61432,'Flavobacteriaceae bacterium JJ-2954','species'),(403744,61432,'Flavobacteriaceae bacterium JJ-2933','species'),(403745,61432,'Flavobacteriaceae bacterium JJ-3714','species'),(403746,61432,'Flavobacteriaceae bacterium JJ-4123','species'),(403747,61432,'Flavobacteriaceae bacterium JJ-1107','species'),(403748,61432,'Flavobacteriaceae bacterium JJ-1225','species'),(403749,61432,'Flavobacteriaceae bacterium JJ-1610','species'),(403750,61432,'Flavobacteriaceae bacterium JJ-1631','species'),(403751,61432,'Flavobacteriaceae bacterium JJ-1739','species'),(403752,61432,'Flavobacteriaceae bacterium JJ-177','species'),(403753,61432,'Flavobacteriaceae bacterium JJ-1877','species'),(403754,61432,'Flavobacteriaceae bacterium JJ-202','species'),(403755,61432,'Flavobacteriaceae bacterium JJ-2028','species'),(403756,61432,'Flavobacteriaceae bacterium JJ-243','species'),(403757,61432,'Flavobacteriaceae bacterium JJ-2735','species'),(403758,61432,'Flavobacteriaceae bacterium JJ-2788','species'),(403759,61432,'Flavobacteriaceae bacterium JJ-29','species'),(403760,61432,'Flavobacteriaceae bacterium JJ-2962','species'),(403761,61432,'Flavobacteriaceae bacterium JJ-3087','species'),(403762,61432,'Flavobacteriaceae bacterium JJ-3283','species'),(403763,61432,'Flavobacteriaceae bacterium JJ-371','species'),(403764,61432,'Flavobacteriaceae bacterium JJ-40','species'),(403765,61432,'Flavobacteriaceae bacterium JJ-44','species'),(403766,61432,'Flavobacteriaceae bacterium JJ-77','species'),(403767,61432,'Flavobacteriaceae bacterium JJ-85','species'),(403768,61432,'Flavobacteriaceae bacterium JJ-21','species'),(403769,1386,'Bacillus sp. LT-P1-35','species'),(403770,1375,'Aerococcus sp. LB-P1-29','species'),(403771,41275,'Brevundimonas sp. PB-P1-8','species'),(403772,1357,'Lactococcus sp. LP-P1-2','species'),(403773,286,'Pseudomonas sp. PM-P1-10','species'),(403774,613,'Serratia sp. PH-P2-27','species'),(403775,613,'Serratia sp. PM2-P2-17','species'),(403776,28453,'Sphingobacterium sp. PM2-P1-29','species'),(403777,1279,'Staphylococcus sp. LP-P1-1','species'),(403778,770,'Anaplasma marginale str. Illinois','no rank'),(403779,770,'Anaplasma marginale str. Virginia','no rank'),(403780,172195,'Endothiella sp. GIALLO-A','species'),(403781,403529,'Silene campanulata subsp. glandulosa','subspecies'),(403782,403533,'Silene hookeri subsp. hookeri','subspecies'),(403784,403535,'Silene laciniata subsp. greggii','subspecies'),(403785,403535,'Silene laciniata subsp. laciniata','subspecies'),(403786,403545,'Silene scouleri subsp. pringlei','subspecies'),(403787,403545,'Silene scouleri subsp. scouleri','subspecies'),(403788,89404,'Glaciecola sp. MJ7603','species'),(403789,212532,'Aspidoscelis marmorata','species'),(403791,171131,'Aspidoscelis costata huico','subspecies'),(403792,213563,'Bulimulus','genus'),(403793,403792,'Bulimulus quitensis','species'),(403794,403792,'Bulimulus nux','species'),(403795,403792,'Bulimulus unifasciatus','species'),(403796,403792,'Bulimulus olla','species'),(403797,403792,'Bulimulus indefatigabilis','species'),(403798,403792,'Bulimulus nesioticus','species'),(403799,403792,'Bulimulus sculpturatus','species'),(403800,403792,'Bulimulus darwini','species'),(403801,403792,'Bulimulus jacobi','species'),(403802,403792,'Bulimulus wolfi','species'),(403803,403792,'Bulimulus akamatus','species'),(403804,403792,'Bulimulus reibischi','species'),(403805,403792,'Bulimulus ochsneri','species'),(403806,403792,'Bulimulus amastroides','species'),(403807,403792,'Bulimulus eschariferus','species'),(403808,403792,'Bulimulus snodgrassi','species'),(403809,403792,'Bulimulus cavagnaroi','species'),(403810,403792,'Bulimulus blombergi','species'),(403811,403792,'Bulimulus tortuganus','species'),(403812,403792,'Bulimulus perrus','species'),(403813,403792,'Bulimulus tanneri','species'),(403814,403792,'Bulimulus sp. 1 CEP-2006','species'),(403815,403792,'Bulimulus sp. 2 CEP-2006','species'),(403816,403792,'Bulimulus sp. 3 CEP-2006','species'),(403817,403792,'Bulimulus sp. 4 CEP-2006','species'),(403818,403792,'Bulimulus sp. 5 CEP-2006','species'),(403819,403792,'Bulimulus sp. 6 CEP-2006','species'),(403820,403792,'Bulimulus sp. 7 CEP-2006','species'),(403821,403792,'Bulimulus sp. 8 CEP-2006','species'),(403822,403792,'Bulimulus sp. 9 CEP-2006','species'),(403823,403792,'Bulimulus pinzonopsis','species'),(403824,84104,'Plagiorchis sp. AMP-SE2006','species'),(403825,228096,'Pythium sp. quercum','species'),(403826,20483,'Caragana bicolor','species'),(403827,20483,'Caragana brachypoda','species'),(403828,20483,'Caragana dasyphylla','species'),(403829,20483,'Caragana densa','species'),(403830,20483,'Caragana licentiana','species'),(403831,20483,'Caragana ordosica','species'),(403832,20483,'Caragana sinica','species'),(403833,69499,'Petrotoga mobilis SJ95','no rank'),(403835,401701,'Placozoan sp. BMCP34','species'),(403836,401701,'Placozoan sp. BMJP11','species'),(403837,401701,'Placozoan sp. BMMB33','species'),(403838,401701,'Placozoan sp. BMWP12','species'),(403839,401701,'Placozoan sp. BMWP22','species'),(403840,401701,'Placozoan sp. BMWB22','species'),(403841,401701,'Placozoan sp. BMWP45','species'),(403842,401701,'Placozoan sp. BMCP24','species'),(403843,401701,'Placozoan sp. BMCP41','species'),(403844,401701,'Placozoan sp. BMCP51','species'),(403845,401701,'Placozoan sp. BMMB42','species'),(403846,401701,'Placozoan sp. BMWB33','species'),(403847,401701,'Placozoan sp. BMWB41','species'),(403848,401701,'Placozoan sp. BMWP53','species'),(403849,401701,'Placozoan sp. BMMB11','species'),(403850,401701,'Placozoan sp. BZB11','species'),(403851,401701,'Placozoan sp. BZD3','species'),(403852,401701,'Placozoan sp. BZE9','species'),(403853,401701,'Placozoan sp. BZF3','species'),(403854,401701,'Placozoan sp. BZF5','species'),(403855,401701,'Placozoan sp. BZ42','species'),(403856,401701,'Placozoan sp. BZ931','species'),(403857,401701,'Placozoan sp. BZD8','species'),(403858,401701,'Placozoan sp. BZ672','species'),(403859,401701,'Placozoan sp. BZE12','species'),(403860,401701,'Placozoan sp. BZB8','species'),(403861,401701,'Placozoan sp. BZF4','species'),(403862,401701,'Placozoan sp. BZ45','species'),(403863,401701,'Placozoan sp. BZ651','species'),(403864,401701,'Placozoan sp. BZF2','species'),(403865,401701,'Placozoan sp. BZ312','species'),(403866,401701,'Placozoan sp. BZC2','species'),(403867,401701,'Placozoan sp. BZ384','species'),(403868,401701,'Placozoan sp. BZC6','species'),(403869,401701,'Placozoan sp. BZE8','species'),(403870,401701,'Placozoan sp. BZF1','species'),(403871,401701,'Placozoan sp. BZ264','species'),(403872,401701,'Placozoan sp. BZ413','species'),(403873,401701,'Placozoan sp. PNa2','species'),(403874,401701,'Placozoan sp. JM532','species'),(403875,401701,'Placozoan sp. JM545','species'),(403876,401701,'Placozoan sp. BZ46','species'),(403877,401701,'Placozoan sp. BZ227','species'),(403878,401701,'Placozoan sp. BZD5','species'),(403879,401701,'Placozoan sp. BZD11','species'),(403880,401701,'Placozoan sp. GD1721e','species'),(403881,401701,'Placozoan sp. GD711g','species'),(403882,401701,'Placozoan sp. BZD10','species'),(403883,401701,'Placozoan sp. BZC12','species'),(403884,401701,'Placozoan sp. BZ12','species'),(403885,401701,'Placozoan sp. BZD12','species'),(403886,401701,'Placozoan sp. JM511','species'),(403887,401701,'Placozoan sp. BMWB11','species'),(403888,401701,'Placozoan sp. BZ516','species'),(403889,401701,'Placozoan sp. BZ613','species'),(403890,401701,'Placozoan sp. BZ611','species'),(403891,401701,'Placozoan sp. PNa1','species'),(403892,401701,'Placozoan sp. PNb4','species'),(403893,401701,'Placozoan sp. PNb5','species'),(403894,401701,'Placozoan sp. PNb6','species'),(403895,401701,'Placozoan sp. BZ534','species'),(403896,401701,'Placozoan sp. BZ514','species'),(403897,10814,'Corchorus yellow spot virus','species'),(403899,291027,'China bean begomovirus','species'),(403900,347975,'Anaptus','subgenus'),(403901,347975,'Stalia','subgenus'),(403902,403900,'Himacerus major','species'),(403903,403901,'Himacerus boops','species'),(403904,369638,'Onychostoma angustistomata','species'),(403905,196894,'Streptococcus phage P9','species'),(403906,71625,'Pinus ayacahuite var. veitchii','varietas'),(403907,322148,'Episeptum circumscriptum','species'),(403908,174686,'unclassified Gurleyidae','no rank'),(403909,403908,'Gurleyidae sp. MH-43','species'),(403910,43987,'Geotrichum sp. CICC1315','species'),(403911,43987,'Geotrichum sp. CICC1326','species'),(403912,43987,'Geotrichum sp. CICC1364','species'),(403913,43987,'Geotrichum sp. CICC1404','species'),(403914,43987,'Geotrichum sp. CICC1409','species'),(403915,43987,'Geotrichum sp. CICC1410','species'),(403916,43987,'Geotrichum sp. CICC1443','species'),(403917,43987,'Geotrichum sp. CICC1720','species'),(403918,43987,'Geotrichum sp. CICC1721','species'),(403919,43987,'Geotrichum sp. CICC1739','species'),(403920,43987,'Geotrichum sp. CICC1740','species'),(403921,43987,'Geotrichum sp. CICC1742','species'),(403922,43987,'Geotrichum sp. CICC1743','species'),(403923,43987,'Geotrichum sp. CICC1744','species'),(403924,43987,'Geotrichum sp. CICC1745','species'),(403925,48479,'sulfate-reducing bacterium enrichment clone BRIC4','species'),(403926,48479,'sulfate-reducing bacterium enrichment clone BRIC41','species'),(403927,48479,'sulfate-reducing bacterium enrichment clone BRIC43','species'),(403928,48479,'sulfate-reducing bacterium enrichment clone BRIC97','species'),(403929,48479,'sulfate-reducing bacterium enrichment clone GmS1','species'),(403930,48479,'sulfate-reducing bacterium enrichment clone GmS2','species'),(403932,338,'Xanthomonas sp. ICH12','species'),(403933,114277,'Rickettsia sp. PoTiR1dt','species'),(403934,114277,'Rickettsia sp. PoTiR2dt','species'),(403935,1883,'Streptomyces radiopugnans','species'),(403936,68287,'Mesorhizobium sp. 7653RN18','species'),(403937,68287,'Mesorhizobium sp. HN308N18','species'),(403938,68287,'Mesorhizobium sp. HN308N18D2','species'),(403939,1386,'Bacillus sp. SK1-1-9','species'),(403940,1696,'Brevibacterium sp. SK35','species'),(403941,1716,'Corynebacterium sp. SK1-1-6','species'),(403942,2745,'Halomonas sp. Haw9','species'),(403943,2745,'Halomonas sp. SKW12','species'),(403944,1279,'Staphylococcus sp. SK1-1-2','species'),(403945,1279,'Staphylococcus sp. SK1-1-5','species'),(403946,1279,'Staphylococcus sp. SK25','species'),(403947,1279,'Staphylococcus sp. SKM20-7-9','species'),(403948,1279,'Staphylococcus sp. SKS20','species'),(403949,1279,'Staphylococcus sp. SKW23','species'),(403950,1279,'Staphylococcus sp. SKW24-1','species'),(403951,84406,'Virgibacillus sp. SK1-1-8','species'),(403952,84406,'Virgibacillus sp. SK1-3-11','species'),(403953,84406,'Virgibacillus sp. SK1-3-19','species'),(403954,84406,'Virgibacillus sp. SK1-3-7','species'),(403955,84406,'Virgibacillus sp. SK32','species'),(403956,84406,'Virgibacillus sp. SK33','species'),(403957,84406,'Virgibacillus sp. SK37','species'),(403958,84406,'Virgibacillus sp. SK37-1','species'),(403959,84406,'Virgibacillus sp. SK39','species'),(403960,84406,'Virgibacillus sp. SKW19','species'),(403962,191,'Azospirillum canadense','species'),(403963,33811,'gamma proteobacterium GPTSA100-21','species'),(403964,33811,'gamma proteobacterium GPTSA100-22','species'),(403965,33811,'gamma proteobacterium GPTSA100-26','species'),(403966,44249,'Paenibacillus sp. D1','species'),(403967,44249,'Paenibacillus sp. D2','species'),(403968,1883,'Streptomyces sp. A18','species'),(403969,1883,'Streptomyces sp. A6','species'),(403970,403978,'Flavobacteriales endosymbiont of Dactylaspis sp. GEM-2005a D287','species'),(403971,403978,'Flavobacteriales endosymbiont of Dactylaspis sp. GEM-2005b D296','species'),(403972,403978,'Flavobacteriales endosymbiont of Dactylaspis sp. GEM-2005c D280A','species'),(403973,403978,'Flavobacteriales endosymbiont of Diaspidiotus sp. GEM-2005a D288','species'),(403974,403978,'Flavobacteriales endosymbiont of Melanaspis sp. GEM-2005c D275','species'),(403975,403978,'Flavobacteriales endosymbiont of Melanaspis sp. GEM-2005d D291','species'),(403976,403978,'Flavobacteriales endosymbiont of Prodigiaspis sp. GEM-2005','species'),(403977,403978,'Flavobacteriales endosymbiont of Aspidiotus cf. nerii GEM-2005 D043','species'),(403978,313602,'unclassified Flavobacteriales (miscellaneous)','no rank'),(403979,1485,'Clostridium sp. IPP 18296 (FM-A)','species'),(403980,1485,'Clostridium sp. IPP 29598 (FM-E)','species'),(403981,1485,'Clostridium sp. IPP 33600 (FM-H)','species'),(403982,1485,'Clostridium sp. IPP 39295 (FM-I)','species'),(403983,1485,'Clostridium sp. IPP-18296 (FM-A)','species'),(403984,1485,'Clostridium sp. IPP-29598 (FM-E)','species'),(403985,1485,'Clostridium sp. IPP-33600 (FM-H)','species'),(403986,1485,'Clostridium sp. IPP-39295 (FM-I)','species'),(403987,28105,'Sinorhizobium sp. AFK-13','species'),(403989,403531,'Silene douglasii var. oraria','varietas'),(403990,403531,'Silene douglasii var. douglasii','varietas'),(403991,403792,'Bulimulus pinzonensis','species'),(403992,96874,'Sphaeroma sp. MB-2006','species'),(403993,357336,'Phelsuma v-nigra pasteuri','subspecies'),(403994,357336,'Phelsuma v-nigra v-nigra','subspecies'),(403995,357336,'Phelsuma v-nigra anjouanensis','subspecies'),(403996,357336,'Phelsuma v-nigra comoraegrandensis','subspecies'),(403997,209674,'Alsodes barrioi','species'),(403998,209674,'Alsodes nodosus','species'),(403999,209674,'Alsodes sp. DBGUCH 3372','species'),(404000,209674,'Alsodes tumultuosus','species'),(404001,318266,'Atelognathus jeinimenensis','species'),(404002,318408,'Pleurodema thaul','species'),(404003,93484,'Telmatobius vilamensis','species'),(404004,93484,'Telmatobius zapahuirensis','species'),(404005,29278,'Cloning vector pGEM-S1','species'),(404006,29278,'Cloning vector pGEM-WIZ','species'),(404008,1279,'Staphylococcus sp. TW10','species'),(404009,1386,'Bacillus sp. MC104','species'),(404010,953,'Wolbachia endosymbiont of Coccinella undecimpunctata','species'),(404011,22,'Shewanella piezotolerans','species'),(404013,1386,'Bacillus sp. SY5-1','species'),(404014,129337,'Geobacillus sp. SY6-1','species'),(404015,129337,'Geobacillus sp. ZY3','species'),(404016,29278,'Cloning vector pABC3','species'),(404017,29278,'Cloning vector pABC3-His','species'),(404018,29278,'Cloning vector pABC3-Cys','species'),(404019,29278,'Cloning vector pABC3-HisCys','species'),(404020,29278,'Cloning vector pABC3-FlagHis','species'),(404021,29278,'Cloning vector pABC3-Gfp','species'),(404022,29278,'Cloning vector pABC3-mRfp','species'),(404023,29278,'Cloning vector pABC5\'','species'),(404024,29278,'Cloning vector pABC5\'-His','species'),(404025,29278,'Cloning vector pABC5\'-Cys','species'),(404026,29278,'Cloning vector pABC5\'-HisCys','species'),(404027,29278,'Cloning vector pABC5\'-FlagHis','species'),(404028,29278,'Cloning vector pABC5\'-Gfp','species'),(404029,29278,'Cloning vector pABC5\'-mRfp1','species'),(404030,547,'Enterobacter sp. F4-1','species'),(404031,1386,'Bacillus sp. INTCD44D','species'),(404032,662,'Vibrio sp. EXT1','species'),(404033,662,'Vibrio sp. EXT4','species'),(404034,662,'Vibrio sp. EXT9','species'),(404035,657,'Photobacterium sp. EXT15','species'),(404036,662,'Vibrio sp. INTCD24H','species'),(404037,662,'Vibrio sp. INTCD38D','species'),(404038,662,'Vibrio sp. INTCD148H','species'),(404039,53246,'Pseudoalteromonas sp. INTCD224H','species'),(404040,97050,'Ruegeria sp. INTND14d','species'),(404041,343331,'Kopriimonas sp. INTND34d','species'),(404042,53246,'Pseudoalteromonas sp. INTPD34d','species'),(404043,662,'Vibrio sp. SEM2-EXT22','species'),(404044,53246,'Pseudoalteromonas sp. SEM6','species'),(404045,45667,'Halobacillus sp. SEM7','species'),(404046,662,'Vibrio sp. SEM13','species'),(404047,662,'Vibrio sp. SEM14-EXT5','species'),(404048,22,'Shewanella sp. SEM18','species'),(404049,104267,'Tenacibaculum sp. WEXT4','species'),(404050,2745,'Halomonas sp. WINTA18da','species'),(404051,53246,'Pseudoalteromonas sp. WINTA44d','species'),(404052,59753,'Alcanivorax sp. WINTA111da','species'),(404053,53246,'Pseudoalteromonas sp. WINTA324h','species'),(404054,188905,'Jannaschia sp. WSEM4','species'),(404055,33811,'gamma proteobacterium INTPD24d','species'),(404056,33811,'gamma proteobacterium WINTA511da','species'),(404057,33811,'gamma proteobacterium WSEM3','species'),(404058,33807,'alpha proteobacterium EXT2','species'),(404059,33807,'alpha proteobacterium WINTA224h','species'),(404060,49928,'bacterium EXT13-SEM3','species'),(404061,49928,'bacterium SEM4','species'),(404062,96574,'Alteromonadaceae bacterium EXT14','species'),(404063,61432,'Flavobacteriaceae bacterium EXT3','species'),(404064,403978,'Flavobacteriales endosymbiont of Aoinidomytilus ceanothi D028','species'),(404065,403978,'Flavobacteriales endosymbiont of Aonidiella aurantii D290','species'),(404066,403978,'Flavobacteriales endosymbiont of Aonidomytilus espinosai D263','species'),(404067,403978,'Flavobacteriales endosymbiont of Aspidiella sacchari D571','species'),(404068,403978,'Flavobacteriales endosymbiont of Aspidiotus nerii D493','species'),(404069,403978,'Flavobacteriales endosymbiont of Aulacaspis difficilis D375','species'),(404070,403978,'Flavobacteriales endosymbiont of Aulacaspis distylii D384','species'),(404071,403978,'Flavobacteriales endosymbiont of Aulacaspis yasumatsui D242','species'),(404072,403978,'Flavobacteriales endosymbiont of Carulaspis juniperi D241','species'),(404073,403978,'Flavobacteriales endosymbiont of Chionaspis ethelae D041','species'),(404074,403978,'Flavobacteriales endosymbiont of Chionaspis etrusca D606','species'),(404075,403978,'Flavobacteriales endosymbiont of Chionaspis lepineyi D075','species'),(404076,403978,'Flavobacteriales endosymbiont of Chionaspis pinifoliae D531','species'),(404077,403978,'Flavobacteriales endosymbiont of Chionaspis wistariae D386','species'),(404078,403978,'Flavobacteriales endosymbiont of Chrysomphalus aonidum D300','species'),(404079,403978,'Flavobacteriales endosymbiont of Diaspis cocois D536','species'),(404080,403978,'Flavobacteriales endosymbiont of Diaspis echinocacti D289','species'),(404081,403978,'Flavobacteriales endosymbiont of Diaspis manzanitae D046','species'),(404082,403978,'Flavobacteriales endosymbiont of Duplachionaspis noaeae D623A','species'),(404083,403978,'Flavobacteriales endosymbiont of Dynaspidiotus californicus D055','species'),(404084,403978,'Flavobacteriales endosymbiont of Dynaspidiotus degeneratus D001','species'),(404085,403978,'Flavobacteriales endosymbiont of Epidiaspis leperii D060','species'),(404086,403978,'Flavobacteriales endosymbiont of Eulepidosaphes pyriformis D067','species'),(404087,403978,'Flavobacteriales endosymbiont of Fiorinia euryae D374','species'),(404088,403978,'Flavobacteriales endosymbiont of Fiorinia externa D299','species'),(404089,403978,'Flavobacteriales endosymbiont of Fiorinia theae D250','species'),(404090,403978,'Flavobacteriales endosymbiont of Furchadiaspis zamiae D455','species'),(404091,403978,'Flavobacteriales endosymbiont of Gymnaspis aechmeae D235','species'),(404092,403978,'Flavobacteriales endosymbiont of Haliaspis asymmetrica D309B','species'),(404093,403978,'Flavobacteriales endosymbiont of Hemiberlesia lataniae D038','species'),(404094,403978,'Flavobacteriales endosymbiont of Hemiberlesia palmae D246','species'),(404095,403978,'Flavobacteriales endosymbiont of Howardia biclavis D229A','species'),(404096,403978,'Flavobacteriales endosymbiont of Icerya basiliensis','species'),(404097,403978,'Flavobacteriales endosymbiont of Ichthyaspis ficicola D391','species'),(404098,403978,'Flavobacteriales endosymbiont of Ischnaspis longirostris D230','species'),(404099,403978,'Flavobacteriales endosymbiont of Kuwanaspis takahashii D398','species'),(404100,403978,'Flavobacteriales endosymbiont of Lepidosaphes beckii D270','species'),(404101,403978,'Flavobacteriales endosymbiont of Lepidosaphes gloverii D266','species'),(404102,403978,'Flavobacteriales endosymbiont of Lepidosaphes pinnaeformis D373','species'),(404103,403978,'Flavobacteriales endosymbiont of Leucaspis ohakunensis D039','species'),(404104,403978,'Flavobacteriales endosymbiont of Maskellia globosa D751','species'),(404105,403978,'Flavobacteriales endosymbiont of Melanaspis bromeliae D254','species'),(404106,403978,'Flavobacteriales endosymbiont of Mycetaspis personata D228','species'),(404107,403978,'Flavobacteriales endosymbiont of Oceanaspidiotus multipori D381','species'),(404108,403978,'Flavobacteriales endosymbiont of Palinaspis quohogiformis D507','species'),(404109,403978,'Flavobacteriales endosymbiont of Palinaspis quohogiformis D514A','species'),(404110,403978,'Flavobacteriales endosymbiont of Parlatoria camelliae D002','species'),(404111,403978,'Flavobacteriales endosymbiont of Parlatoria pergandei D258','species'),(404112,403978,'Flavobacteriales endosymbiont of Parlatoria pseudaspidiotus D538A','species'),(404113,403978,'Flavobacteriales endosymbiont of Parlatoria theae D392','species'),(404114,403978,'Flavobacteriales endosymbiont of Pinnaspis aspidistrae D267','species'),(404115,403978,'Flavobacteriales endosymbiont of Pinnaspis buxi D243','species'),(404116,403978,'Flavobacteriales endosymbiont of Pinnaspis hibisci D390','species'),(404117,403978,'Flavobacteriales endosymbiont of Pinnaspis piperis D389','species'),(404118,403978,'Flavobacteriales endosymbiont of Protargionia larreae D295','species'),(404119,403978,'Flavobacteriales endosymbiont of Pseudaonidia trilobitiformis D337','species'),(404120,403978,'Flavobacteriales endosymbiont of Pseudaulacaspis cockerelli D221','species'),(404121,403978,'Flavobacteriales endosymbiont of Pseudaulacaspis pentagona D372','species'),(404122,403978,'Flavobacteriales endosymbiont of Pseudaulacaspis prunicola D377','species'),(404123,403978,'Flavobacteriales endosymbiont of Quernaspis quercus D031A','species'),(404124,403978,'Flavobacteriales endosymbiont of Unachionaspis signata D379','species'),(404125,403978,'Flavobacteriales endosymbiont of Unaspis euonymi D076','species'),(404126,286,'Pseudomonas sp. MA10','species'),(404127,286,'Pseudomonas sp. MB16','species'),(404128,32008,'Burkholderia sp. Dr.Y27','species'),(404129,286,'Pseudomonas sp. Dr.YJ2','species'),(404130,213481,'unclassified Bdellovibrionales','no rank'),(404131,404130,'Bdellovibrionales bacterium BDHSH06','species'),(404132,180978,'\'Phoenix dactylifera\' phytoplasma','no rank'),(404133,85620,'\'Cicadulina bipunctata\' phytoplasma','species'),(404134,85635,'\'Asymmetrasca decedens\' phytoplasma','species'),(404135,11128,'Bovine coronavirus isolate Alpaca','no rank'),(404136,102796,'Influenza A virus (A/chicken/Beijing/ne/1999(H9N2))','no rank'),(404137,102796,'Influenza A virus (A/chicken/Beijing/nl/2002(H9N2))','no rank'),(404138,102796,'Influenza A virus (A/chicken/Hebei/nj/2002(H9N2))','no rank'),(404139,102796,'Influenza A virus (A/chicken/Henan/nd/1998(H9N2))','no rank'),(404140,102796,'Influenza A virus (A/chicken/Henan/ni/2001(H9N2))','no rank'),(404142,102793,'Influenza A virus (A/chicken/Henan/wu/2004(H5N1))','no rank'),(404146,102793,'Influenza A virus (A/chicken/Hubei/wf/2002(H5N1))','no rank'),(404147,102793,'Influenza A virus (A/chicken/Hubei/wh/1997(H5N1))','no rank'),(404148,102793,'Influenza A virus (A/chicken/Hubei/wi/1997(H5N1))','no rank'),(404149,102793,'Influenza A virus (A/chicken/Hubei/wj/1997(H5N1))','no rank'),(404150,102793,'Influenza A virus (A/chicken/Hubei/wk/1997(H5N1))','no rank'),(404151,102793,'Influenza A virus (A/chicken/Hubei/wl/1997(H5N1))','no rank'),(404152,102793,'Influenza A virus (A/chicken/Hubei/wm/1997(H5N1))','no rank'),(404153,102793,'Influenza A virus (A/chicken/Hubei/wn/2003(H5N1))','no rank'),(404154,102793,'Influenza A virus (A/chicken/Hubei/wo/2003(H5N1))','no rank'),(404155,102793,'Influenza A virus (A/chicken/Hunan/fg/2004(H5N1))','no rank'),(404156,102793,'Influenza A virus (A/chicken/Jiangsu/cz1/2002(H5N1))','no rank'),(404157,102796,'Influenza A virus (A/chicken/Jiangsu/ng/2001(H9N2))','no rank'),(404158,102796,'Influenza A virus (A/chicken/Jiangsu/wa/2002(H9N2))','no rank'),(404159,102793,'Influenza A virus (A/chicken/Jilin/ha/2003(H5N1))','no rank'),(404160,102793,'Influenza A virus (A/chicken/Jilin/hd/2002(H5N1))','no rank'),(404161,102793,'Influenza A virus (A/chicken/Jilin/he/2002(H5N1))','no rank'),(404162,102793,'Influenza A virus (A/chicken/Jilin/hf/2002(H5N1))','no rank'),(404163,102793,'Influenza A virus (A/chicken/Jilin/hg/2002(H5N1))','no rank'),(404164,102793,'Influenza A virus (A/chicken/Jilin/hh/2002(H5N1))','no rank'),(404165,102793,'Influenza A virus (A/chicken/Jilin/hj/2003(H5N1))','no rank'),(404166,102793,'Influenza A virus (A/chicken/Jilin/hk/2004(H5N1))','no rank'),(404167,102793,'Influenza A virus (A/chicken/Jilin/hl/2004(H5N1))','no rank'),(404168,102793,'Influenza A virus (A/chicken/Jilin/hm/2003(H5N1))','no rank'),(404169,102793,'Influenza A virus (A/chicken/Jilin/hn/2003(H5N1))','no rank'),(404170,102793,'Influenza A virus (A/chicken/Jilin/ho/2003(H5N1))','no rank'),(404171,102793,'Influenza A virus (A/chicken/Jilin/hp/2003(H5N1))','no rank'),(404172,102793,'Influenza A virus (A/chicken/Jilin/hq/2003(H5N1))','no rank'),(404173,102793,'Influenza A virus (A/chicken/Jilin/xv/2002(H5N1))','no rank'),(404174,102793,'Influenza A virus (A/chicken/Jilin/xw/2003(H5N1))','no rank'),(404175,102796,'Influenza A virus (A/chicken/Neimonggu/nk/2002(H9N2))','no rank'),(404176,102796,'Influenza A virus (A/chicken/Yunnan/nh/2001(H9N2))','no rank'),(404177,102793,'Influenza A virus (A/duck/Guangxi/xa/2001(H5N1))','no rank'),(404178,102793,'Influenza A virus (A/duck/Hubei/wg/2002(H5N1))','no rank'),(404179,102793,'Influenza A virus (A/duck/Hubei/wp/2003(H5N1))','no rank'),(404180,102793,'Influenza A virus (A/duck/Hubei/wq/2003(H5N1))','no rank'),(404181,102796,'Influenza A virus (A/duck/Jiangsu/nf/2002(H9N2))','no rank'),(404182,102793,'Influenza A virus (A/duck/Shanghai/xj/2002(H5N1))','no rank'),(404183,102793,'Influenza A virus (A/duck/Zhejiang/bj/2002(H5N1))','no rank'),(404184,102793,'Influenza A virus (A/goose/Fujian/bb/2003(H5N1))','no rank'),(404185,102793,'Influenza A virus (A/goose/Guangdong/xb/2001(H5N1))','no rank'),(404186,102793,'Influenza A virus (A/goose/Jilin/hb/2003(H5N1))','no rank'),(404187,102793,'Influenza A virus (A/mallard/Guangxi/wt/2004(H5N1))','no rank'),(404188,102793,'Influenza A virus (A/swine/Anhui/ca/2004(H5N1))','no rank'),(404189,102793,'Influenza A virus (A/swine/Anhui/cb/2004(H5N1))','no rank'),(404190,102793,'Influenza A virus (A/swine/Guangxi/wz/2004(H5N1))','no rank'),(404191,102793,'Influenza A virus (A/swine/Henan/wy/2004(H5N1))','no rank'),(404192,102796,'Influenza A virus (A/swine/Shandong/na/2003(H9N2))','no rank'),(404193,102796,'Influenza A virus (A/swine/Shandong/nb/2003(H9N2))','no rank'),(404194,102796,'Influenza A virus (A/swine/Shandong/nc/2005(H9N2))','no rank'),(404196,67753,'Blackberry yellow vein-associated virus','species'),(404198,2745,'Halomonas sp. Cam 02','species'),(404199,89443,'soil fungal sp. ANG3','species'),(404200,89443,'soil fungal sp. ANG4','species'),(404201,89443,'soil fungal sp. ANG28','species'),(404202,89443,'soil fungal sp. ANG31','species'),(404203,89443,'soil fungal sp. ANG34','species'),(404204,89443,'soil fungal sp. ANG37','species'),(404205,89443,'soil fungal sp. ANG45','species'),(404206,89443,'soil fungal sp. ANG51','species'),(404207,89443,'soil fungal sp. ANG52','species'),(404208,89443,'soil fungal sp. ANG55','species'),(404209,89443,'soil fungal sp. ANG61','species'),(404210,89443,'soil fungal sp. ANG70','species'),(404211,89443,'soil fungal sp. ANG71','species'),(404212,89443,'soil fungal sp. ANG74','species'),(404213,5307,'Phlebia chiricahuaensis','species'),(404214,1234661,'Yersinia pestis biovar Orientalis str. F1991016','no rank'),(404215,1234660,'Yersinia pestis biovar Antiqua str. B42003004','no rank'),(404216,1234662,'Yersinia pestis biovar Mediaevalis str. K1973002','no rank'),(404217,1234661,'Yersinia pestis biovar Orientalis str. MG05-1020','no rank'),(404218,1234660,'Yersinia pestis biovar Antiqua str. UG05-0454','no rank'),(404219,29278,'Cloning vector pDRIVE','species'),(404220,1883,'Streptomyces sp. CK4412','species'),(404221,131581,'Altica ampelophaga','species'),(404222,131581,'Altica caerulescens','species'),(404223,131581,'Altica cirsicola','species'),(404224,131581,'Altica fragariae','species'),(404225,131581,'Altica koreana','species'),(404226,131581,'Altica oleracea','species'),(404227,131581,'Altica sanguisobae','species'),(404228,131581,'Altica viridicyanea','species'),(404230,1386,'Bacillus sp. DF2','species'),(404231,1386,'Bacillus sp. DJ6','species'),(404232,129337,'Geobacillus sp. GW5','species'),(404233,129337,'Geobacillus sp. SY5-2','species'),(404234,129337,'Geobacillus sp. WJ18-1','species'),(404235,31989,'Maritimibacter','genus'),(404236,404235,'Maritimibacter alkaliphilus','species'),(404237,311227,'Mycoreovirus 2','species'),(404238,404237,'Cryphonectria parasitica mycoreovirus 2 (C18)','no rank'),(404239,3853,'Lathyrus bauhinii','species'),(404240,3853,'Lathyrus boissieri','species'),(404242,3853,'Lathyrus pannonicus','species'),(404250,242088,'Bucephalus minimus','species'),(404253,142743,'Gnidia cf. anomala Johns s.n.','species'),(404254,3208,'Takakiophytina','no rank'),(404255,89443,'fungal endophyte sp. EF6','species'),(404256,3208,'Sphagnophytina','no rank'),(404257,3208,'Andreaeophytina','no rank'),(404258,37991,'Xylaria angulosa','species'),(404259,3208,'Andreaeobryophytina','no rank'),(404260,3208,'Bryophytina','no rank'),(404262,459500,'Geniculisynnema termiticola','species'),(404263,404260,'Oedipodiopsida','class'),(404264,404263,'Oedipodiales','order'),(404265,404260,'Tetraphidopsida','class'),(404266,3214,'Buxbaumiidae','subclass'),(404267,404266,'Buxbaumiales','order'),(404269,114657,'Scouleriales','order'),(404270,114657,'Bryoxiphiales','order'),(404271,1386,'Bacillus sp. SVUB10','species'),(404272,1372,'Planococcus sp. SVUB12','species'),(404273,434,'Acetobacter sp. SVUB1','species'),(404274,469,'Acinetobacter sp. SVUB2','species'),(404275,544,'Citrobacter sp. SVUB3','species'),(404276,547,'Enterobacter sp. SVUB4','species'),(404277,551,'Erwinia sp. SVUB5','species'),(404278,561,'Escherichia sp. SVUB6','species'),(404279,413,'Methylococcus sp. SVUB7','species'),(404280,338,'Xanthomonas sp. SVUB8','species'),(404281,662,'Vibrio sp. SVUB9','species'),(404282,1269,'Micrococcus sp. SVUB11','species'),(404283,1279,'Staphylococcus sp. SVUB13','species'),(404284,1883,'Streptomyces sp. SVUB14','species'),(404285,44249,'Paenibacillus sp. IK-1','species'),(404287,182709,'Oceanobacillus sp. UG03','species'),(404288,517,'Bordetella sp. JC15','species'),(404289,286,'Pseudomonas sp. GC8','species'),(404290,40323,'Stenotrophomonas sp. EP01','species'),(404291,49928,'methanotrophic endosymbiont of Idas sp.','species'),(404292,49928,'thiotrophic endosymbiont of Idas sp.','species'),(404293,49928,'bacterial endosymbiont of Idas sp.','species'),(404294,953,'Wolbachia endosymbiont of Bryobia rubrioculus','species'),(404295,100481,'Spiroplasma symbiont of Tetranychus urticae','species'),(404296,38585,'Pleurophascaceae','family'),(404297,114658,'Bryanae','superorder'),(404299,95645,'Spirochaeta symbiont of Nautilus macromphalus (New Caledonia)','species'),(404300,95645,'Spirochaeta symbiont of Nautilus pompilius (Philippines)','species'),(404301,95645,'Spirochaeta symbiont of Nautilus pompilius (Vanuatu)','species'),(404302,33809,'Betaproteobacteria symbiont of Nautilus pompilius (Vanuatu)','species'),(404303,33809,'Betaproteobacteria symbiont of Nautilus pompilius (Philippines)','species'),(404304,33809,'Betaproteobacteria symbiont of Nautilus macromphalus (New Caledonia)','species'),(404306,29278,'Cloning vector pOri1','species'),(404307,29278,'Cloning vector pCW','species'),(404308,29278,'Cloning vector pCW1','species'),(404309,29278,'Cloning vector pCW2','species'),(404310,1929018,'Pseudoditrichaceae','family'),(404314,404315,'Ptychomniales','order'),(404315,114658,'Hypnanae','superorder'),(404316,65545,'Saulomataceae','family'),(404317,65545,'Schimperobryaceae','family'),(404318,28105,'Sinorhizobium sp. NP1','species'),(404319,13798,'Pylaisiadelphaceae','family'),(404322,2314,'environmental samples','no rank'),(404323,404322,'uncultured Methanoplanus sp.','species'),(404325,489821,'Norovirus Hu/GII-4/10641/2005/Bra','no rank'),(404326,489821,'Norovirus Hu/GII-4/10668/2005/Bra','no rank'),(404327,489821,'Norovirus Hu/GII-4/10689/2005/Bra','no rank'),(404328,489821,'Norovirus Hu/GII-4/10831/2005/Bra','no rank'),(404329,489821,'Norovirus Hu/GII-4/10942/2005/Bra','no rank'),(404330,1314,'Streptococcus pyogenes serotype M2','no rank'),(404331,1314,'Streptococcus pyogenes serotype M4','no rank'),(404332,116933,'Acolpenteron','genus'),(404333,404332,'Acolpenteron ureterocetes','species'),(404334,171,'Leptospira sp. C33','species'),(404335,862,'Syntrophomonas zehnderi','species'),(404336,230078,'Megadontomys cryophilus','species'),(404337,32012,'Thiomonas sp. CS2','species'),(404338,5268,'Moreaua','genus'),(404339,5268,'Mycosyrinx','genus'),(404340,5279,'Oberwinkleria','genus'),(404341,5268,'Pericladium','genus'),(404342,5268,'Restiosporium','genus'),(404343,63260,'Melanotaenium cingens','species'),(404344,404338,'Moreaua bulbostylidis','species'),(404345,404338,'Moreaua fimbristylidis','species'),(404346,63264,'Heterotolyposporium lepidospermatis','species'),(404347,404339,'Mycosyrinx cissi','species'),(404348,404340,'Oberwinkleria anulata','species'),(404349,404341,'Pericladium grewiae','species'),(404350,404342,'Restiosporium meneyae','species'),(404351,404342,'Restiosporium restionum','species'),(404352,50966,'Clitocybe sp. NG092080','species'),(404353,68749,'Jahnoporus','genus'),(404354,404353,'Jahnoporus hirtus','species'),(404355,68773,'Mycocalia','genus'),(404356,404355,'Mycocalia denudata','species'),(404357,104239,'Pterula sp. MB67','species'),(404358,54298,'Chroococcidiopsis sp. CC1','species'),(404359,54298,'Chroococcidiopsis sp. CC2','species'),(404360,54298,'Chroococcidiopsis sp. CC3','species'),(404361,54298,'Chroococcidiopsis sp. CC4','species'),(404362,34672,'Lytta','genus'),(404363,404362,'Lytta vesicatoria','species'),(404364,34672,'Cissites','genus'),(404365,404364,'Cissites cephalotes','species'),(404366,33882,'Microbacterium hatanonis','species'),(404367,1763,'Mycobacterium sp. SPyrGe1','species'),(404368,1763,'Mycobacterium sp. Pyr1No1','species'),(404369,978,'Cytophaga sp. VKMM027','species'),(404370,2251,'Haloferax sp. VKMM004','species'),(404371,2251,'Haloferax sp. VKMM006','species'),(404372,2251,'Haloferax sp. VKMM009','species'),(404373,2251,'Haloferax sp. VKMM010','species'),(404374,2251,'Haloferax sp. VKMM011','species'),(404375,2251,'Haloferax sp. VKMM015','species'),(404376,56688,'Halorubrum sp. VKMM017','species'),(404377,56688,'Halorubrum sp. VKMM019','species'),(404378,56688,'Halorubrum sp. VKMM033','species'),(404379,1370,'Marinococcus sp. VKMM023','species'),(404380,225194,'Geobacter bemidjiensis Bem','no rank'),(404381,168934,'environmental samples','no rank'),(404382,404381,'uncultured Thalassospira sp.','species'),(404383,635,'environmental samples','no rank'),(404384,404383,'uncultured Edwardsiella sp.','species'),(404385,83681,'Nonomuraea bangladeshensis','species'),(404386,83681,'Nonomuraea coxensis','species'),(404387,562,'Escherichia coli O51:H-','no rank'),(404388,562,'Escherichia coli O41:H-','no rank'),(404389,562,'Escherichia coli O154:H9','no rank'),(404390,562,'Escherichia coli NT:H19','no rank'),(404391,562,'Escherichia coli NT:H40','no rank'),(404392,562,'Escherichia coli O13:H11','no rank'),(404393,562,'Escherichia coli O109:H9','no rank'),(404394,562,'Escherichia coli O26:NM','no rank'),(404395,562,'Escherichia coli O111:H19','no rank'),(404396,562,'Escherichia coli O103:K+','no rank'),(404397,562,'Escherichia coli O115:K+','no rank'),(404398,562,'Escherichia coli O26:H11:K60','no rank'),(404399,562,'Escherichia coli O26','no rank'),(404400,562,'Escherichia coli O104:H12','no rank'),(404401,1817,'Nocardia strombolensis','species'),(404402,186813,'Howardella','genus'),(404403,404402,'Howardella ureilytica','species'),(404404,12163,'Coleus vein necrosis virus','species'),(404405,146937,'Azospira restricta','species'),(404406,5052,'Aspergillus sp. BY-98','species'),(404407,286,'Pseudomonas indoloxydans','species'),(404408,102793,'Influenza A virus (A/chicken/Shanxi/2/2006(H5N1))','no rank'),(404409,13390,'Camponotus baynei','species'),(404410,13390,'Camponotus cf. novaehollandiae RL-2006','species'),(404411,13390,'Camponotus crozieri','species'),(404412,13390,'Camponotus humilior','species'),(404413,13390,'Camponotus novaehollandiae','species'),(404414,13390,'Camponotus sp. A RL-2006','species'),(404415,13390,'Camponotus sp. D RL-2006','species'),(404416,13390,'Camponotus sp. E RL-2006','species'),(404417,13390,'Camponotus terebrans','species'),(404418,13390,'Camponotus tricoloratus','species'),(404419,7956,'Carassius sp. U8MN','species'),(404420,7956,'Carassius sp. U9MN','species'),(404421,7956,'Carassius sp. U10MN','species'),(404423,6002,'environmental samples','no rank'),(404424,404423,'Colepidae environmental sample','species'),(404426,554077,'Athalamea environmental sample','species'),(404427,341152,'Ochromonadaceae environmental sample','species'),(404428,12196,'Bean common mosaic virus isolate Mysore','no rank'),(404429,27841,'Echinostomatoidea','superfamily'),(404430,27841,'Haploporoidea','superfamily'),(404431,27841,'Haplosplanchnoidea','superfamily'),(404432,28256,'Salinicola','genus'),(404433,404432,'Salinicola socius','species'),(404434,72046,'Hippocampus sp. SRP-2006','species'),(404435,49928,'soil bacterium LB-P1-1','species'),(404436,49928,'soil bacterium LB-P1-2','species'),(404437,49928,'soil bacterium LB-P1-21','species'),(404438,49928,'soil bacterium LB-P1-25','species'),(404439,49928,'soil bacterium LB-P1-3','species'),(404440,49928,'soil bacterium LB-P1-32','species'),(404441,49928,'soil bacterium LB-P1-36','species'),(404442,49928,'soil bacterium LB-P1-37','species'),(404443,49928,'soil bacterium LB-P1-47','species'),(404444,49928,'soil bacterium LB-P1-49','species'),(404445,49928,'soil bacterium LB-P1-51','species'),(404446,49928,'soil bacterium LD-P1-2','species'),(404447,49928,'soil bacterium LD-P1-3','species'),(404448,49928,'soil bacterium LD-P1-4','species'),(404449,49928,'soil bacterium LD-P1-7','species'),(404450,49928,'soil bacterium LD-p1-1','species'),(404451,49928,'soil bacterium LJ-P1-1','species'),(404452,49928,'soil bacterium LL-P1-1','species'),(404453,49928,'soil bacterium LL-P1-17','species'),(404454,49928,'soil bacterium LL-P1-2','species'),(404455,49928,'soil bacterium LM2-P1-1','species'),(404456,49928,'soil bacterium LM2-P1-22','species'),(404457,49928,'soil bacterium LM2-P1-26','species'),(404458,49928,'soil bacterium LM2-P1-31','species'),(404459,49928,'soil bacterium LM2-P1-32','species'),(404460,49928,'soil bacterium LM2-P1-40','species'),(404461,49928,'soil bacterium LM2-P1-45','species'),(404462,49928,'soil bacterium LM2-P1-46','species'),(404463,49928,'soil bacterium LM2-P1-53','species'),(404464,49928,'soil bacterium LM2-P1-8','species'),(404465,49928,'soil bacterium LM2-P1-9','species'),(404466,49928,'soil bacterium LM2-P2-18','species'),(404467,49928,'soil bacterium LM2-P2-24','species'),(404468,49928,'soil bacterium LM2-P2-26','species'),(404469,49928,'soil bacterium LM2-P2-6','species'),(404470,49928,'soil bacterium LM2-P3-6','species'),(404471,49928,'soil bacterium LM6-P1-12','species'),(404472,49928,'soil bacterium LM6-P1-2','species'),(404473,49928,'soil bacterium LM6-P1-36','species'),(404474,49928,'soil bacterium LM6-P1-42','species'),(404475,49928,'soil bacterium LM6-P2-6','species'),(404476,49928,'soil bacterium LMF-P1-14','species'),(404477,49928,'soil bacterium LMF-P1-21','species'),(404478,49928,'soil bacterium LMF-P1-31','species'),(404479,49928,'soil bacterium LMF-P1-32','species'),(404480,49928,'soil bacterium LMF-P1-33','species'),(404481,49928,'soil bacterium LMF-P1-4','species'),(404482,49928,'soil bacterium LMF-P1-6','species'),(404483,49928,'soil bacterium LMM-P-18','species'),(404484,49928,'soil bacterium LMM-P1-22','species'),(404485,49928,'soil bacterium LP-P1-1','species'),(404486,49928,'soil bacterium LP-P1-10','species'),(404487,49928,'soil bacterium LP-P1-16','species'),(404488,49928,'soil bacterium LP-P1-18','species'),(404489,49928,'soil bacterium LP-P1-2','species'),(404490,49928,'soil bacterium LP-P1-30','species'),(404491,49928,'soil bacterium LP-P1-35','species'),(404492,49928,'soil bacterium LP-P1-6','species'),(404493,49928,'soil bacterium LQ','species'),(404494,49928,'soil bacterium LT-P1-13','species'),(404495,49928,'soil bacterium LT-P1-21','species'),(404496,49928,'soil bacterium LT-P1-23','species'),(404497,49928,'soil bacterium LT-P1-26','species'),(404498,49928,'soil bacterium LT-P1-27','species'),(404499,49928,'soil bacterium LT-P1-28','species'),(404500,49928,'soil bacterium LT-P1-30','species'),(404501,49928,'soil bacterium LT-P1-35','species'),(404502,49928,'soil bacterium LT-P1-6','species'),(404503,49928,'soil bacterium LT-P2-13','species'),(404504,49928,'soil bacterium LT-P2-31','species'),(404505,49928,'soil bacterium LT-P2-45','species'),(404506,49928,'soil bacterium LU-P1-18','species'),(404507,49928,'soil bacterium LU-P1-19','species'),(404508,49928,'soil bacterium LU-P1-24','species'),(404509,49928,'soil bacterium LU-P1-26','species'),(404510,49928,'soil bacterium LU-P1-29','species'),(404511,49928,'soil bacterium LU-P1-30','species'),(404512,49928,'soil bacterium LU-P1-33','species'),(404513,49928,'soil bacterium LU-P1-36','species'),(404514,49928,'soil bacterium LU-P1-37','species'),(404515,49928,'soil bacterium LU-P1-39','species'),(404516,49928,'soil bacterium PB-P1-21','species'),(404517,49928,'soil bacterium PB-P1-3','species'),(404518,49928,'soil bacterium PB-P1-8','species'),(404519,49928,'soil bacterium PD-P1-1','species'),(404520,49928,'soil bacterium PD-P1-20','species'),(404521,49928,'soil bacterium PD-P1-32','species'),(404522,49928,'soil bacterium PH-P1-13','species'),(404523,49928,'soil bacterium PH-P1-17','species'),(404524,49928,'soil bacterium PH-P1-31','species'),(404525,49928,'soil bacterium PH-P1-43','species'),(404526,49928,'soil bacterium PH-P3-1','species'),(404527,49928,'soil bacterium PH-P4-33','species'),(404528,49928,'soil bacterium PH-P4-45','species'),(404529,49928,'soil bacterium PJ-P1-23','species'),(404530,49928,'soil bacterium PJ-P2-10','species'),(404531,49928,'soil bacterium PJ-P2-9','species'),(404532,49928,'soil bacterium PL-P1-20','species'),(404533,49928,'soil bacterium PL-P1-4','species'),(404534,49928,'soil bacterium PM2-P1-14','species'),(404535,49928,'soil bacterium PM2-P1-17','species'),(404536,49928,'soil bacterium PM2-P1-21','species'),(404537,49928,'soil bacterium PM2-P1-29','species'),(404538,49928,'soil bacterium PM2-P1-31','species'),(404539,49928,'soil bacterium PM2-P1-34','species'),(404540,49928,'soil bacterium PM2-P1-39','species'),(404541,49928,'soil bacterium PM2-P1-4','species'),(404542,49928,'soil bacterium PM2-P1-7','species'),(404543,49928,'soil bacterium PM2-P1-9','species'),(404544,49928,'soil bacterium PM2-P2-11','species'),(404545,49928,'soil bacterium PM6-P1-24','species'),(404546,49928,'soil bacterium PM6-P1-25','species'),(404547,49928,'soil bacterium PM6-P1-42','species'),(404548,49928,'soil bacterium PM6-P1-8','species'),(404549,49928,'soil bacterium PM6-P2-5','species'),(404550,49928,'soil bacterium PM6-P2-6','species'),(404551,49928,'soil bacterium PMM-P1-17','species'),(404552,49928,'soil bacterium PMM-P1-2','species'),(404553,49928,'soil bacterium PMM-P1-21','species'),(404554,49928,'soil bacterium PMM-P1-36','species'),(404555,49928,'soil bacterium PMM-P1-9','species'),(404556,49928,'soil bacterium PP-P1-1','species'),(404557,49928,'soil bacterium PP-P1-17','species'),(404558,49928,'soil bacterium PP-P1-19','species'),(404559,49928,'soil bacterium PP-P1-35','species'),(404560,49928,'soil bacterium PT-P1-3','species'),(404561,49928,'soil bacterium PU-Pb-33','species'),(404562,49928,'soil bacterium PU-Pv-1','species'),(404563,49928,'soil bacterium PU-Pv-11','species'),(404564,41254,'Mycosphaerella sp. MEC1','species'),(404565,29465,'Veillonella sp. MY-P9','species'),(404567,4583,'Cenchrus americanus x Cenchrus squamulatus','species'),(404568,3324,'Keteleeria davidiana var. calcarea','varietas'),(404569,3463,'Corydalis ambigua','species'),(404570,3463,'Corydalis incisa','species'),(404571,3467,'Eschscholzia californica subsp. mexicana','subspecies'),(404572,72186,'Hylomecon hylomeconoides','species'),(404573,119218,'Influenza A virus (A/chicken/Netherlands/03010132/03(H7N7))','no rank'),(404574,1485,'Clostridium sp. MK8','species'),(404575,1485,'Clostridium sp. MK11','species'),(404576,1485,'Clostridium sp. MK12','species'),(404577,1485,'Clostridium sp. MK31','species'),(404578,1817,'Nocardia amamiensis','species'),(404579,286,'Pseudomonas sp. PS-7','species'),(404580,1817,'Nocardia acidivorans','species'),(404581,547,'Enterobacter sp. V4','species'),(404582,1269,'Micrococcus sp. V7','species'),(404583,1269,'Micrococcus sp. A1','species'),(404584,286,'Pseudomonas sp. V1','species'),(404586,41275,'Brevundimonas sp. JO26','species'),(404587,28105,'Sinorhizobium sp. CCBAU 33036','species'),(404588,379,'Rhizobium sp. CCBAU 33220','species'),(404589,161492,'Anaeromyxobacter sp. Fw109-5','species'),(404689,4107,'Solanum trilobatum','species'),(404691,58875,'Pithecellobium dulce','species'),(404692,5501,'Coccidioides immitis RMSCC 2394','no rank'),(404693,80757,'Sebacina aff. incrustans PBM2709','species'),(404694,202716,'Podoscypha petalodes subsp. rosulata','subspecies'),(404695,45098,'environmental samples','no rank'),(404696,404695,'Thaumatomastigidae environmental sample','species'),(404697,45105,'environmental samples','no rank'),(404698,404697,'uncultured Heteromitidae','species'),(404699,188941,'environmental samples','no rank'),(404700,404699,'Cercomonadida environmental sample','species'),(404701,318152,'Prorodontidae environmental sample','species'),(404702,48861,'Peltigera sp. AFTOL 1838','species'),(404703,169285,'Polychidium','genus'),(404704,404703,'Polychidium muscicola','species'),(404705,104247,'Candelariella terrigena','species'),(404706,88631,'Lecidea laboriosa','species'),(404707,107435,'Loxospora cismonica','species'),(404708,56478,'Niebla','genus'),(404709,404708,'Niebla cephalota','species'),(404710,87254,'Bryoria trichodes','species'),(404711,78060,'Tuckermannopsis','genus'),(404712,404711,'Tuckermannopsis ciliaris','species'),(404713,258890,'Lecidoma','genus'),(404714,404713,'Lecidoma demissum','species'),(404715,318740,'Phlyctis argena','species'),(404716,87270,'Umbilicaria aprina','species'),(404717,129541,'Placynthiella uliginosa','species'),(404718,129505,'Ochrolechia sp. AFTOL 318','species'),(404719,202892,'Phyllobaeis imbricata','species'),(404720,93118,'Lecidella euphorea','species'),(404721,300669,'uncultured Codonosigidae','species'),(404722,673847,'uncultured Hartmannellidae','species'),(404723,106394,'environmental samples','no rank'),(404724,404723,'Orchitophryidae environmental sample','species'),(404725,38410,'environmental samples','no rank'),(404726,404725,'uncultured raphidophyte','species'),(404727,35082,'environmental samples','no rank'),(404728,404727,'Cryptosporidiidae environmental sample','species'),(404729,163351,'environmental samples','no rank'),(404730,404729,'Polycostidae environmental sample','species'),(404731,66802,'environmental samples','no rank'),(404732,404731,'Heterocapsaceae environmental sample','species'),(404734,5799,'environmental samples','no rank'),(404735,404734,'uncultured Eimeriidae','species'),(404736,45108,'environmental samples','no rank'),(404737,404736,'uncultured cercomonad','species'),(404738,154966,'environmental samples','no rank'),(404739,404738,'uncultured Nucleariidae','species'),(404740,243290,'Thaumatomonadida environmental sample','species'),(404741,58139,'environmental samples','no rank'),(404742,404741,'Ricinulei environmental sample','species'),(404743,118531,'environmental samples','no rank'),(404744,404743,'Phrynidae environmental sample','species'),(404745,43268,'environmental samples','no rank'),(404746,404745,'Schizomidae environmental sample','species'),(404747,43272,'environmental samples','no rank'),(404748,404747,'Sironidae environmental sample','species'),(404749,61896,'environmental samples','no rank'),(404750,404749,'Callipallenidae environmental sample','species'),(404751,6846,'environmental samples','no rank'),(404752,404751,'Limulidae environmental sample','species'),(404753,39131,'environmental samples','no rank'),(404754,404753,'Sminthuridae environmental sample','species'),(404755,50587,'environmental samples','no rank'),(404756,404755,'Poduridae environmental sample','species'),(404757,106918,'environmental samples','no rank'),(404758,404757,'Neanurini environmental sample','species'),(404759,155469,'environmental samples','no rank'),(404760,404759,'Ceroglossini environmental sample','species'),(404763,82889,'environmental samples','no rank'),(404764,404763,'Xanthopyginae environmental sample','species'),(404765,126941,'environmental samples','no rank'),(404766,404765,'Paralamyctes environmental sample','species'),(404767,1223305,'uncultured Auriculariaceae','species'),(404768,485721,'Catarina virus','species'),(404770,48075,'Marinobacterium litorale','species'),(404771,178724,'uncultured Pezizaceae','species'),(404773,5258,'environmental samples','no rank'),(404774,404773,'uncultured Sphaerophragmiaceae','species'),(404775,316985,'uncultured Dacrymycetaceae','species'),(404776,35426,'environmental samples','no rank'),(404777,404776,'uncultured Chlorodendraceae','species'),(404778,131210,'environmental samples','no rank'),(404779,404778,'uncultured Desmidiaceae','species'),(404780,328471,'uncultured Orbiliaceae','species'),(404781,162480,'environmental samples','no rank'),(404782,404781,'uncultured Agaricostilbomycetidae','species'),(404783,205866,'Dicksoniaceae environmental sample','species'),(404784,77632,'uncultured Haematococcaceae','species'),(404785,96043,'asterid environmental sample','species'),(404786,114783,'Physconia thorstenii','species'),(404787,3524,'environmental samples','no rank'),(404788,404787,'Caryophyllaceae environmental sample','species'),(404789,72025,'environmental samples','no rank'),(404790,1112709,'Phaseoleae environmental sample','species'),(404791,233875,'environmental samples','no rank'),(404792,404791,'Celastraceae environmental sample','species'),(404793,4036,'environmental samples','no rank'),(404794,404793,'Apiaceae environmental sample','species'),(404795,322146,'Cougourdella polycentropi','species'),(404796,3688,'environmental samples','no rank'),(404797,404796,'Salicaceae environmental sample','species'),(404798,322148,'Episeptum sp. MH-2006a','species'),(404799,322148,'Episeptum sp. MH-2006b','species'),(404800,322146,'Cougourdella sp. MH-2006d','species'),(404801,322148,'Episeptum sp. MH-2006c','species'),(404804,5747,'environmental samples','no rank'),(404805,404804,'uncultured Eustigmatophyceae','species'),(404807,16360,'environmental samples','no rank'),(404809,71239,'environmental samples','no rank'),(404810,404809,'Cucurbitaceae environmental sample','species'),(404811,34444,'Lactarius cyanopus','species'),(404812,34444,'Lactarius sanguineovirescens','species'),(404813,4447,'environmental samples','no rank'),(404814,404813,'monocot environmental sample','species'),(404816,252551,'Pleurobranchaea californica','species'),(404817,84348,'environmental samples','no rank'),(404818,404817,'Squillidae environmental sample','species'),(404819,1386,'Bacillus sp. D64','species'),(404820,570,'Klebsiella sp. D81','species'),(404821,286,'Pseudomonas sp. D71','species'),(404822,209,'Helicobacter sp. hokurin-1','species'),(404823,1386,'Bacillus sp. D1-52','species'),(404824,1386,'Bacillus sp. D1-54','species'),(404825,33882,'Microbacterium sp. D1-15','species'),(404826,171436,'Tistrella sp. D1-34','species'),(404827,171436,'Tistrella sp. D1-36','species'),(404828,55968,'Leucobacter sp. D1-50','species'),(404829,286,'Pseudomonas sp. D1-57','species'),(404830,286,'Pseudomonas sp. D1-58','species'),(404831,1350,'Enterococcus sp. D1-61.1','species'),(404832,139331,'Denitromonas sp. D1-68','species'),(404833,139331,'Denitromonas sp. D2-1','species'),(404834,1827,'Rhodococcus sp. D2-4','species'),(404835,1827,'Rhodococcus sp. D2-6','species'),(404836,286,'Pseudomonas sp. D2-17','species'),(404837,286,'Pseudomonas sp. D3-8','species'),(404838,47420,'Hydrogenophaga sp. D3-13_1','species'),(404839,286,'Pseudomonas sp. D3-15','species'),(404840,1827,'Rhodococcus sp. D3-18','species'),(404841,83618,'Pseudoxanthomonas sp. D3-22','species'),(404842,83618,'Pseudoxanthomonas sp. D3-23','species'),(404843,286,'Pseudomonas sp. D3-26','species'),(404844,286,'Pseudomonas sp. D4-34','species'),(404845,83618,'Pseudoxanthomonas sp. D5-19','species'),(404846,83618,'Pseudoxanthomonas sp. D5-35a','species'),(404847,83618,'Pseudoxanthomonas sp. D5-38a','species'),(404848,286,'Pseudomonas sp. D5-38b','species'),(404849,286,'Pseudomonas sp. D6-6','species'),(404850,286,'Pseudomonas sp. D6-9','species'),(404851,286,'Pseudomonas sp. D6-18','species'),(404852,1827,'Rhodococcus sp. D6-28','species'),(404853,171436,'Tistrella sp. D6-30','species'),(404854,265718,'Aquimonas sp. D6-32a','species'),(404855,286,'Pseudomonas sp. D6-32b','species'),(404856,83618,'Pseudoxanthomonas sp. D7-5','species'),(404857,286,'Pseudomonas sp. D7-10','species'),(404858,171193,'Vitellibacter sp. D7-13','species'),(404859,33882,'Microbacterium sp. D7-38','species'),(404860,517,'Bordetella sp. D9-5','species'),(404861,1763,'Mycobacterium sp. D9-7','species'),(404862,528,'Ochrobactrum sp. D9-21','species'),(404863,265718,'Aquimonas sp. D9-22','species'),(404864,33882,'Microbacterium sp. D9-23','species'),(404865,286,'Pseudomonas sp. D11-10.1','species'),(404866,265718,'Aquimonas sp. D11-21','species'),(404867,47420,'Hydrogenophaga sp. D11-24b2','species'),(404868,83618,'Pseudoxanthomonas sp. D11-27','species'),(404869,1827,'Rhodococcus sp. D11-33.1','species'),(404870,265718,'Aquimonas sp. D11-34A','species'),(404871,83618,'Pseudoxanthomonas sp. D12-26a','species'),(404872,992,'Flexibacter sp. D12-42.1','species'),(404873,139331,'Denitromonas sp. D12-45.1','species'),(404874,58840,'Rhodobacteraceae bacterium D1-6','species'),(404875,1097465,'Pararhodobacter aggregans','species'),(404876,58840,'Rhodobacteraceae bacterium D5-6.1','species'),(404877,58840,'Rhodobacteraceae bacterium D3-7bb','species'),(404878,58840,'Rhodobacteraceae bacterium D5-41','species'),(404879,58840,'Rhodobacteraceae bacterium D8-35','species'),(404880,58840,'Rhodobacteraceae bacterium D7-44','species'),(404881,1097466,'Defluviimonas denitrificans','species'),(404883,58840,'Phyllobacteriaceae bacterium D11-69','species'),(404884,58840,'Phyllobacteriaceae bacterium D11-71','species'),(404885,58840,'Phyllobacteriaceae bacterium D8-46','species'),(404886,58840,'Phyllobacteriaceae bacterium D1-42','species'),(404887,58840,'Phyllobacteriaceae bacterium D5-18','species'),(404888,58840,'Phyllobacteriaceae bacterium D12-37.1','species'),(404889,58840,'Phyllobacteriaceae bacterium D12-46d','species'),(404890,41292,'Rhizobiales bacterium D9-11','species'),(404891,41292,'Rhizobiales bacterium D2-13b','species'),(404892,41292,'Rhizobiales bacterium D5-9','species'),(404893,41292,'Rhizobiales bacterium D5-11.1','species'),(404894,41292,'Rhizobiales bacterium D5-25','species'),(404895,41292,'Rhizobiales bacterium D7-23.1','species'),(404896,41292,'Rhizobiales bacterium D11-28.1','species'),(404897,41292,'Rhizobilales bacterium D11-29','species'),(404898,41292,'Rhizobiales bacterium D11-73','species'),(404899,33807,'alpha proteobacterium D8-16','species'),(404900,489140,'Geminicoccus roseus','species'),(404901,33807,'alpha proteobacterium D11-55','species'),(404902,61432,'Flavobacteriaceae bacterium D10-6.1','species'),(404903,61432,'Flavobacteriaceae bacterium D11-24b1','species'),(404904,190017,'Pseudomonadaceae bacterium D7-21','species'),(404905,119059,'Oxalobacteraceae bacterium D8-13b','species'),(404906,102793,'Influenza A virus (A/mute swan/Germany/R65/06(H5N1))','no rank'),(404907,102793,'Influenza A virus (A/Canada goose/Germany/R71/2006(H5N1))','no rank'),(404908,102793,'Influenza A virus (A/whooper swan/Germany/R88/06(H5N1))','no rank'),(404909,102793,'Influenza A virus (A/cormorant/Germany/R292/06(H5N1))','no rank'),(404910,102793,'Influenza A virus (A/common buzzard/Germany/R306/06(H5N1))','no rank'),(404911,102793,'Influenza A virus (A/duck/Germany/R338/06(H5N1))','no rank'),(404912,102793,'Influenza A virus (A/pochard/Germany/R348/06(H5N1))','no rank'),(404913,102793,'Influenza A virus (A/duck/Germany/R592/06(H5N1))','no rank'),(404914,102793,'Influenza A virus (A/duck/Germany/R603/06(H5N1))','no rank'),(404915,102793,'Influenza A virus (A/cat/Germany/R606/06(H5N1))','no rank'),(404916,102793,'Influenza A virus (A/coot/Germany/R655/06(H5N1))','no rank'),(404917,102793,'Influenza A virus (A/goose/Germany/R696/06(H5N1))','no rank'),(404918,102793,'Influenza A virus (A/duck/Germany/R751/06(H5N1))','no rank'),(404919,102793,'Influenza A virus (A/mute swan/Germany/R854/06(H5N1))','no rank'),(404920,102793,'Influenza A virus (A/common buzzard/Germany/R870/06(H5N1))','no rank'),(404922,102793,'Influenza A virus (A/falcon/Germany/R899/06(H5N1))','no rank'),(404923,102793,'Influenza A virus (A/turkey/Germany/R1077/06(H5N1))','no rank'),(404924,102793,'Influenza A virus (A/eagle owl/Germany/R1166/06(H5N1))','no rank'),(404925,102793,'Influenza A virus (A/Canada goose/Germany/R1207/2006(H5N1))','no rank'),(404926,102793,'Influenza A virus (A/great crested grebe/Germany/R1226/06(H5N1))','no rank'),(404927,102793,'Influenza A virus (A/stork/Germany/R1239/06(H5N1))','no rank'),(404928,102793,'Influenza A virus (A/tufted duck/Germany/R1240/06(H5N1))','no rank'),(404929,82569,'Chromatiaceae bacterium D10-48','species'),(404930,234,'Brucella sp. 02611','species'),(404931,234,'Brucella sp. F599','species'),(404932,2004,'Astrosporangium','genus'),(404933,404932,'Astrosporangium hypotensionis','species'),(404934,1386,'Bacillus sp. DCU29','species'),(404935,286,'Pseudomonas sp. DCU30','species'),(404937,150247,'Anoxybacillus thermarum','species'),(404938,270,'Thermus sp. AA/04','species'),(404939,165791,'Rhodotorula sp. HB842','species'),(404940,29278,'Cloning vector pGT2','species'),(404941,1763,'Mycobacterium salmoniphilum','species'),(404942,168256,'Zoothamnium niveum','species'),(404943,168256,'Zoothamnium sp. JCC-2006-1','species'),(404944,168256,'Zoothamnium sp. JCC-2006-2','species'),(404945,168256,'Zoothamnium sp. JCC-2006-4','species'),(404946,168256,'Zoothamnium sp. JCC-2006-5','species'),(404947,168256,'Zoothamnium pelagicum','species'),(404948,60849,'Vorticella sp. JCC-2006-4','species'),(404949,84660,'Megalobrachium','genus'),(404950,404949,'Megalobrachium soriatum','species'),(404951,84660,'Polyonyx','genus'),(404952,404951,'Polyonyx gibbesi','species'),(404953,84661,'Petrolisthes politus','species'),(404954,404949,'Megalobrachium poeyi','species'),(404955,123861,'Pachycheles pilosus','species'),(404956,123861,'Pachycheles monilifer','species'),(404957,123861,'Pachycheles ackleianus','species'),(404958,123861,'Pachycheles susanae','species'),(404959,123861,'Pachycheles sp. ITR-2006','species'),(404960,115612,'Porcellana sayana','species'),(404961,115612,'Porcellana sigsbeiana','species'),(404962,390413,'Microsynodontis sp. CU 89213','species'),(404963,42509,'Synodontis congicus','species'),(404964,42509,'Synodontis contractus','species'),(404965,42509,'Synodontis decorus','species'),(404966,42509,'Synodontis greshoffi','species'),(404967,42509,'Synodontis pleurops','species'),(404968,42509,'Synodontis rebeli','species'),(404969,42509,'Synodontis soloni','species'),(404970,42509,'Synodontis aff. afrofischeri CU 90419','species'),(404971,42509,'Synodontis afrofischeri','species'),(404972,42509,'Synodontis aff. petricola JJD-2006','species'),(404973,42509,'Synodontis aff. tanganyicae CU 88758','species'),(404974,666,'Vibrio cholerae AM-19226','no rank'),(404975,238833,'Schoenoplectus pungens var. pungens','varietas'),(404976,121175,'Rana sakuraii','species'),(404977,279888,'Symbiodinium sp. Y-6','species'),(404978,348097,'Helicobasidium mompa V670 L2-dsRNA virus','species'),(404979,220608,'Tomato leaf curl Bangalore virus - [India:Kerala IV:2005]','no rank'),(404980,1386,'Bacillus sp. R2','species'),(404981,1386,'Bacillus sp. BADHD01','species'),(404982,1386,'Bacillus sp. BADHD02','species'),(404983,1386,'Bacillus sp. BADHD03','species'),(404984,1386,'Bacillus sp. BADHD04','species'),(404985,1386,'Bacillus sp. BADHD14','species'),(404986,1386,'Bacillus sp. BADHD15','species'),(404987,1386,'Bacillus sp. BADHU02','species'),(404988,1386,'Bacillus sp. BADHU03','species'),(404989,1386,'Bacillus sp. BADHU04','species'),(404990,1386,'Bacillus sp. BADHU05','species'),(404991,36866,'Enterobacteriaceae bacterium BADHD11','species'),(404992,36866,'Enterobacteriaceae bacterium BADHD011','species'),(404993,36866,'Enterobacteriaceae bacterium BADHD13','species'),(404994,33811,'gamma proteobacterium DT-T','species'),(404995,33811,'gamma proteobacterium TT-Y','species'),(404996,33811,'gamma proteobacterium TT-Z','species'),(404997,1386,'Bacillus sp. GTK-47','species'),(404998,82117,'Furvibacter','genus'),(404999,97050,'Ruegeria pelagia','species'),(405000,9031,'Gallus gallus jabouillei','subspecies'),(405001,12333,'Burkholderia phage E255','species'),(405002,45443,'Nothobranchiidae','family'),(405003,1763,'Mycobacterium sp. JAN1','species'),(405004,1763,'Mycobacterium sp. JAN2','species'),(405005,444599,'Hansschlegelia zhihuaiae','species'),(405006,77299,'Cochlodinium sp. isolate UJ','species'),(405007,77299,'Cochlodinium sp. isolate SB','species'),(405008,104092,'Eucomonympha imla','species'),(405009,525812,'Fabriciana adippe','species'),(405010,171801,'Argynnis aglaja','species'),(405011,171801,'Argynnis anadyomene','species'),(405012,171801,'Argynnis childreni','species'),(405014,171801,'Argynnis hyperbius','species'),(405015,171801,'Argynnis kamala','species'),(405016,171801,'Argynnis laodice','species'),(405017,525812,'Fabriciana niobe','species'),(405018,171801,'Argynnis pandora','species'),(405019,171801,'Argynnis ruslana','species'),(405021,127313,'Boloria aquilonaris','species'),(405022,127313,'Boloria eunomia','species'),(405023,127313,'Boloria euphrosyne','species'),(405024,127313,'Boloria pales','species'),(405025,127316,'Cethosia cyane','species'),(405026,64441,'Cupha prosope','species'),(405027,64443,'Euptoieta hegesia','species'),(405028,171586,'Issoria eugenia','species'),(405029,171586,'Issoria hanningtoni','species'),(405030,171586,'Issoria smaragdifera','species'),(405031,127312,'Brenthis','genus'),(405032,405031,'Brenthis daphne','species'),(405033,405031,'Brenthis hecate','species'),(405034,405031,'Brenthis ino','species'),(405035,127312,'Yramea','genus'),(405036,405035,'Yramea cytheris','species'),(405037,405035,'Yramea inca','species'),(405038,269086,'Pseudomonas sp. GK16','no rank'),(405039,9590,'Symphalangus syndactylus syndactylus','subspecies'),(405041,1883,'Streptomyces sp. HK1','species'),(405043,178427,'Trithuria inconspicua','species'),(405044,113639,'Argyranthemum pinnatifidum subsp. pinnatifidum','subspecies'),(405045,113639,'Argyranthemum pinnatifidum subsp. montanum','subspecies'),(405046,159699,'Argyranthemum broussonetii subsp. gomerense','subspecies'),(405047,99032,'Argyranthemum frutescens subsp. succulentum','subspecies'),(405048,133268,'Argyranthemum adauctum subsp. canariense','subspecies'),(405049,133268,'Argyranthemum adauctum subsp. adauctum','subspecies'),(405050,282134,'Influenza A virus (A/tern/Australia/1402/2004(H2N5))','no rank'),(405051,282134,'Influenza A virus (A/tern/Australia/1390/2004(H2N5))','no rank'),(405052,119220,'Influenza A virus (A/chicken/Ibaraki/2/2005(H5N2))','no rank'),(405053,119220,'Influenza A virus (A/chicken/Ibaraki/3/2005(H5N2))','no rank'),(405054,119220,'Influenza A virus (A/chicken/Ibaraki/4/2005(H5N2))','no rank'),(405055,119220,'Influenza A virus (A/chicken/Ibaraki/5/2005(H5N2))','no rank'),(405056,119220,'Influenza A virus (A/chicken/Ibaraki/6/2005(H5N2))','no rank'),(405057,119220,'Influenza A virus (A/chicken/Ibaraki/8/2005(H5N2))','no rank'),(405058,119220,'Influenza A virus (A/chicken/Ibaraki/9/2005(H5N2))','no rank'),(405059,119220,'Influenza A virus (A/chicken/Ibaraki/10/2005(H5N2))','no rank'),(405060,119220,'Influenza A virus (A/chicken/Ibaraki/11/2005(H5N2))','no rank'),(405061,119220,'Influenza A virus (A/chicken/Ibaraki/12/2005(H5N2))','no rank'),(405062,119220,'Influenza A virus (A/chicken/Ibaraki/13/2005(H5N2))','no rank'),(405063,119220,'Influenza A virus (A/chicken/Ibaraki/14/2005(H5N2))','no rank'),(405064,119220,'Influenza A virus (A/chicken/Ibaraki/15/2005(H5N2))','no rank'),(405065,119220,'Influenza A virus (A/chicken/Ibaraki/16/2005(H5N2))','no rank'),(405066,119220,'Influenza A virus (A/chicken/Ibaraki/17/2006(H5N2))','no rank'),(405067,208066,'Apalis cinerea','species'),(405068,208066,'Apalis jacksoni','species'),(405069,208066,'Apalis pulchra','species'),(405070,208066,'Apalis rufogularis','species'),(405071,208066,'Apalis ruwenzorii','species'),(405072,81890,'Artisornis','genus'),(405073,405072,'Artisornis metopias','species'),(405074,81890,'Calamonastes','genus'),(405075,405074,'Calamonastes simplex','species'),(405076,98120,'Camaroptera chloronota','species'),(405077,81890,'Incana','genus'),(405078,405077,'Incana incana','species'),(405079,81891,'Prinia atrogularis','species'),(405080,208065,'Schistolais leucopogon reichenowi','subspecies'),(405081,330752,'Bathmocercus rufus','species'),(405082,405081,'Bathmocercus rufus rufus','subspecies'),(405083,405081,'Bathmocercus rufus vulpinus','subspecies'),(405084,759712,'Scepomycter winifredae','species'),(405087,52621,'Cisticola galactotes','species'),(405088,208068,'Sylvietta rufescens','species'),(405089,50938,'Stereocaulon botryosum','species'),(405091,73778,'Methylocaldum sp. T-025','species'),(405092,336487,'Avipoxvirus isolate Vienna','species'),(405093,919,'Thiobacillus sp. BHF001','species'),(405094,33882,'Microbacterium sp. BHF002','species'),(405095,407,'Methylobacterium sp. BHF006','species'),(405096,1847,'Pseudonocardia sp. BHF008','species'),(405097,53355,'Terrabacter sp. BHF012','species'),(405098,114727,'Influenza A virus (A/Virginia/20/2003(H1N1))','no rank'),(405099,114727,'Influenza A virus (A/Kentucky/2/2006(H1N1))','no rank'),(405100,109566,'Othonna sedifolia','species'),(405101,18794,'Senecio abbreviatus','species'),(405102,18794,'Senecio acaulis','species'),(405103,18794,'Senecio amaniensis','species'),(405104,18794,'Senecio anteuphorbium','species'),(405105,18794,'Senecio ballyi','species'),(405106,18794,'Senecio bombycopholis','species'),(405107,406287,'Curio citriformis','species'),(405108,18794,'Senecio corymbiferus','species'),(405109,18794,'Senecio crassissimus','species'),(405110,406287,'Curio crassulifolius','species'),(405111,18794,'Senecio deflersii','species'),(405112,18794,'Senecio descoingsii','species'),(405113,406287,'Curio ficoides','species'),(405114,18794,'Senecio fulgens','species'),(405115,18794,'Senecio haworthii','species'),(405116,406287,'Curio herreanus','species'),(405117,18794,'Senecio jacobsenii','species'),(405118,18794,'Senecio kleinia','species'),(405119,18794,'Senecio longiflorus','species'),(405120,18794,'Senecio macroglossus','species'),(405121,18794,'Senecio melastomifolius','species'),(405122,18794,'Senecio meuselii','species'),(405123,18794,'Senecio muirii','species'),(405124,18794,'Senecio pendulus','species'),(405125,18794,'Senecio pyramidatus','species'),(405126,406287,'Curio radicans','species'),(405127,189248,'Senecio scaposus var. caulescens','varietas'),(405128,18794,'Senecio sempervivus','species'),(405129,18794,'Senecio stapeliiformis','species'),(405130,406287,'Curio sulcicalyx','species'),(405131,406287,'Curio talinoides','species'),(405132,405131,'Senecio talinoides subsp. cylindricus','subspecies'),(405133,18794,'Senecio toxotis','species'),(405134,18794,'Senecio tropaeolifolius','species'),(405136,135491,'environmental samples','no rank'),(405137,405136,'uncultured Hematodinium','species'),(405138,98483,'Dicranoloma capillare','species'),(405139,302776,'Pristolepis marginata','species'),(405140,116708,'Metadynomene','genus'),(405141,405140,'Metadynomene tanensis','species'),(405142,6787,'Hypoconcha spinosissima','species'),(405143,116710,'Homolodromia','genus'),(405144,405143,'Homolodromia kai','species'),(405145,116712,'Moloha','genus'),(405146,405145,'Moloha majora','species'),(405147,116713,'Latreilla','genus'),(405148,405147,'Latreilla valida','species'),(405149,116712,'Homolomannia','genus'),(405150,405149,'Homolomannia sibogae','species'),(405151,6789,'Symethidae','family'),(405152,405151,'Symethis','genus'),(405153,405152,'Symethis corallica','species'),(405154,6783,'Tymolidae','family'),(405155,405154,'Tymolus','genus'),(405156,405155,'Tymolus brucei','species'),(405157,405154,'Corycodus','genus'),(405158,405157,'Corycodus sp. ZRC 2006.123','species'),(405159,116705,'Cyclodorippoidea','superfamily'),(405160,405159,'Cymonomidae','family'),(405161,405160,'Cymonomoides','genus'),(405162,405161,'Cymonomoides delli','species'),(405163,255308,'Dorippoides','genus'),(405164,405163,'Dorippoides facchino','species'),(405165,6809,'Rhinolambrus','genus'),(405166,405165,'Rhinolambrus longispinus','species'),(405167,367859,'Amarinus','genus'),(405168,405167,'Amarinus paralacustris','species'),(405169,6779,'Chlorodiella','genus'),(405170,405169,'Chlorodiella nigra','species'),(405171,6808,'Dairidae','family'),(405172,405171,'Daira','genus'),(405173,405172,'Daira perlata','species'),(405174,6800,'Tanaoa','genus'),(405175,405174,'Tanaoa pustulosa','species'),(405176,271487,'Calappa bilineata','species'),(405177,6796,'Aethridae','family'),(405178,405177,'Aethra','genus'),(405179,405178,'Aethra scruposa','species'),(405180,6805,'Menaethius','genus'),(405181,405180,'Menaethius monoceros','species'),(405182,6805,'Schizophrys','genus'),(405183,405182,'Schizophrys aspera','species'),(405184,220771,'Anomalopus leuckartii','species'),(405185,220774,'Coeranoscincus frontalis','species'),(405186,220781,'Glaphyromorphus cracens','species'),(405187,220781,'Glaphyromorphus crassicaudum','species'),(405188,220781,'Glaphyromorphus douglasi','species'),(405189,220781,'Glaphyromorphus fuscicaudis','species'),(405190,220781,'Glaphyromorphus mjobergi','species'),(405191,220781,'Glaphyromorphus pardalis','species'),(405192,220781,'Glaphyromorphus pumilus','species'),(405193,220781,'Glaphyromorphus punctulatus','species'),(405194,220784,'Hemiergis initialis','species'),(405196,220789,'Ophioscincus truncatus','species'),(405197,1273159,'Coggeria','genus'),(405198,405197,'Coggeria naufragus','species'),(405199,1273159,'Papuascincus','genus'),(405200,405199,'Papuascincus sp. ABTC 48281','species'),(405201,44249,'Paenibacillus sp. DG-22','species'),(405202,29330,'Alicyclobacillus sp. SO','species'),(405203,34079,'unidentified cyanobacterium Ni1-C1','species'),(405204,34079,'unidentified cyanobacterium Os2-C1','species'),(405205,34079,'unidentified cyanobacterium Ni6-C1','species'),(405206,34079,'unidentified cyanobacterium Ni2-C1','species'),(405207,34079,'unidentified cyanobacterium Ni3-C1','species'),(405208,1186,'Calothrix sp. Mk1-C1','species'),(405209,1177,'Nostoc sp. Os1-C1','species'),(405210,1177,'Nostoc sp. Ni4-C1','species'),(405211,47251,'Leptolyngbya sp. Ni6-C2','species'),(405212,29330,'Alicyclobacillus acidocaldarius','species'),(405213,27977,'Nosema sp. CFD.P','species'),(405214,27977,'Nosema sp. CFD.F1','species'),(405215,27977,'Nosema sp. CFD.F2','species'),(405216,27977,'Nosema sp. CFD.F3','species'),(405217,27977,'Nosema sp. CFD.F4','species'),(405218,27977,'Nosema sp. SCH.P','species'),(405219,27977,'Nosema sp. SCH.F1','species'),(405220,27977,'Nosema sp. SCH.F2','species'),(405221,27977,'Nosema sp. SCH.F3','species'),(405222,27977,'Nosema sp. SCH.F4','species'),(405223,29287,'Natronococcus yunnanense','species'),(405224,44359,'Aphanogmus sp. CD005','species'),(405225,108628,'Baryscapus sp. CD015','species'),(405226,266224,'Chalcura sp. CD014','species'),(405227,272263,'Cleonymus sp. CD007','species'),(405228,108491,'Colotrechnus sp. CD008','species'),(405229,32399,'Encarsia sp. CD011','species'),(405230,272292,'Eunotus sp. CD016','species'),(405231,272278,'Eutrichosoma sp. CD017','species'),(405232,272286,'Gastrancistrus sp. CD018','species'),(405233,162253,'Gonatocerus sp. CD026','species'),(405234,272297,'Heimbra opaca','species'),(405235,216180,'Herbertia sp. CD020','species'),(405236,272266,'Lelaps sp. CD024','species'),(405237,318579,'Platygaster sp. CD032','species'),(405238,266155,'Polstonia sp. CD034','species'),(405239,32418,'Scelio sp. CD036','species'),(405240,272288,'Scutellista sp. CD037','species'),(405241,321027,'Semiotellus sp. CD038','species'),(405242,266251,'Steffanolampus sp. CD040','species'),(405243,169551,'Torymus sp. CD042','species'),(405244,272262,'Brachycaudonia','genus'),(405245,405244,'Brachycaudonia sp. CD004','species'),(405246,767499,'Acanthamoeba sp. EFW5','no rank'),(405247,279890,'Acanthamoeba sp. EFW1','species'),(405248,279890,'Acanthamoeba sp. EFW10','species'),(405249,279890,'Acanthamoeba sp. EFW14','species'),(405250,279890,'Acanthamoeba sp. EFW6','species'),(405251,279890,'Acanthamoeba sp. EFW8','species'),(405252,279890,'Acanthamoeba sp. EFW2','species'),(405253,279890,'Acanthamoeba sp. EFW4','species'),(405254,279890,'Acanthamoeba sp. EFW3','species'),(405255,279890,'Acanthamoeba sp. EFW11','species'),(405256,279890,'Acanthamoeba sp. EFW12','species'),(405257,767525,'Acanthamoeba sp. EFW15','no rank'),(405258,279890,'Acanthamoeba sp. EFW16','species'),(405259,279890,'Acanthamoeba sp. EFW13','species'),(405260,767525,'Acanthamoeba sp. EFW7','no rank'),(405261,767525,'Acanthamoeba sp. EFW9','no rank'),(405262,272262,'Chalcedectus','genus'),(405263,405262,'Chalcedectus sp. CD002','species'),(405264,272265,'Dipara','genus'),(405265,405264,'Dipara sp. CD009','species'),(405266,405264,'Dipara trilineatus','species'),(405267,272232,'Dirhinus','genus'),(405268,405267,'Dirhinus sp. CD010','species'),(405269,272259,'Hemadas','genus'),(405270,405269,'Hemadas sp. CD022','species'),(405271,272246,'Hetreulophus','genus'),(405272,405271,'Hetreulophus sp. CD021','species'),(405273,272235,'Hockeria','genus'),(405274,405273,'Hockeria sp. CD023','species'),(405275,272243,'Moranila','genus'),(405276,405275,'Moranila sp. CD025','species'),(405277,272265,'Neapterolelaps','genus'),(405278,405277,'Neapterolelaps sp. CD003','species'),(405279,405277,'Neapterolelaps sp. CD027','species'),(405280,7423,'Cerocephalinae','subfamily'),(405281,405280,'Neocalosoter','genus'),(405282,405281,'Neocalosoter sp. CD028','species'),(405289,7423,'Macromesinae','subfamily'),(405294,272243,'Ophelosia','genus'),(405295,405294,'Ophelosia sp. CD029','species'),(405296,272245,'Ormyromorpha','genus'),(405297,405296,'Ormyromorpha sp. CD030','species'),(405298,272242,'Plutothrix','genus'),(405299,405298,'Plutothrix sp. CD033','species'),(405300,272242,'Psilocera','genus'),(405301,405300,'Psilocera sp. CD035','species'),(405302,272262,'Thaumasura','genus'),(405303,405302,'Thaumasura sp. CD041','species'),(405304,405280,'Theocolax','genus'),(405305,405304,'Theocolax sp. CD006','species'),(405306,130372,'Macropiper latifolium','species'),(405307,130372,'Macropiper melanostachyum','species'),(405308,130372,'Macropiper puberulum','species'),(405309,405308,'Macropiper puberulum f. glabrum','forma'),(405310,130372,'Macropiper timothianum','species'),(405311,13196,'Peperomia congesta','species'),(405312,13196,'Peperomia microphyllophora','species'),(405313,13196,'Peperomia puteolata','species'),(405314,13196,'Peperomia quadrifolia','species'),(405315,13196,'Peperomia rhomboidea','species'),(405316,13215,'Piper aequale','species'),(405317,13215,'Piper argyrophyllum','species'),(405318,13215,'Piper blattarum','species'),(405319,13215,'Piper sarmentosum','species'),(405320,247681,'Piper capense var. brachyrachis','varietas'),(405321,13215,'Piper cordulatum','species'),(405322,13215,'Piper cubeba','species'),(405323,13215,'Piper dilatatum','species'),(405324,13215,'Piper divaricatum','species'),(405325,13215,'Piper dominantinervium','species'),(405326,13215,'Piper glabratum','species'),(405327,13215,'Piper glabrescens','species'),(405328,13215,'Piper graeffei','species'),(405329,13215,'Piper hongkongense','species'),(405330,13215,'Piper jacquemontianum','species'),(405331,13215,'Piper khasianum','species'),(405332,13215,'Piper leucophyllum','species'),(405333,13215,'Piper longifolium','species'),(405334,13215,'Piper magnibaccum','species'),(405335,13215,'Piper montium','species'),(405336,13215,'Piper muricatum','species'),(405337,13215,'Piper mutabile','species'),(405338,13215,'Piper ossanum','species'),(405339,13215,'Piper pendulispicum','species'),(405340,13215,'Piper phuwuaense','species'),(405341,13215,'Piper ribesioides','species'),(405342,13215,'Piper sp. AC013','species'),(405343,13215,'Piper stipulare','species'),(405344,13215,'Piper swartzianum','species'),(405345,13215,'Piper sylvaticum','species'),(405346,13215,'Piper thomsonii','species'),(405347,13215,'Piper tricolor','species'),(405348,13215,'Piper vitiense','species'),(405349,13215,'Piper wichmannii','species'),(405350,13215,'Piper yinkiangense','species'),(405351,38192,'Maxillaria houtteana','species'),(405352,38192,'Maxillaria matthewsii','species'),(405353,464924,'Christensonella paulistana','species'),(405354,38192,'Maxillaria ruberrima','species'),(405355,38192,'Maxillaria similis','species'),(405356,38192,'Maxillaria sp. DLS 371','species'),(405357,38192,'Maxillaria sp. DLS 408','species'),(405358,282134,'Influenza A virus (A/tern/Australia/1378/2004(H2N5))','no rank'),(405359,282134,'Influenza A virus (A/tern/Australia/1363/2004(H2N5))','no rank'),(405360,547,'Enterobacter sp. 3.1.1.C','species'),(405361,162291,'Planomicrobium sp. EP20','species'),(405362,162291,'Planomicrobium sp. EP21','species'),(405363,162291,'Planomicrobium sp. EP22','species'),(405364,222,'Achromobacter sp. EP24','species'),(405365,286,'Pseudomonas sp. EP25','species'),(405366,613,'Serratia sp. EP26','species'),(405367,286,'Pseudomonas sp. EP27','species'),(405368,1386,'Bacillus sp. EP23','species'),(405369,2745,'Halomonas sp. 68(18zx)','species'),(405370,33882,'Microbacterium sp. 70(27zx)','species'),(405371,497,'Psychrobacter sp. 74(63zx)','species'),(405372,286,'Pseudomonas sp. 145(38zx)','species'),(405373,497,'Psychrobacter sp. 206(116zx)','species'),(405374,568,'Hafnia sp. 270(114zx)','species'),(405375,34037,'Rahnella sp. 254(105zx)','species'),(405376,497,'Psychrobacter sp. 228(130zx)','species'),(405377,1883,'Streptomyces sp. neau3','species'),(405378,287719,'Fergusobia sp. 421','species'),(405379,287719,'Fergusobia sp. 432','species'),(405380,287719,'Fergusobia sp. 438','species'),(405381,287719,'Fergusobia sp. 444','species'),(405382,287719,'Fergusobia sp. 446','species'),(405383,287719,'Fergusobia sp. 450','species'),(405384,287719,'Fergusobia sp. 451','species'),(405385,287719,'Fergusobia sp. 452','species'),(405386,287719,'Fergusobia sp. 461','species'),(405387,287719,'Fergusobia sp. 465','species'),(405388,287719,'Fergusobia sp. 469','species'),(405389,287719,'Fergusobia sp. 470','species'),(405390,287719,'Fergusobia sp. 735','species'),(405391,287719,'Fergusobia sp. 740','species'),(405392,287719,'Fergusobia sp. 741','species'),(405393,379,'Rhizobium sp. R-31549','species'),(405394,28105,'Sinorhizobium sp. R-31759','species'),(405395,28105,'Sinorhizobium sp. R-31764','species'),(405396,28105,'Sinorhizobium sp. R-31816','species'),(405397,379,'Rhizobium sp. R-31837','species'),(405398,379,'Rhizobium sp. R-31857','species'),(405399,28105,'Sinorhizobium sp. R-32542','species'),(405400,106591,'Ensifer sp. R-32544','species'),(405401,28105,'Sinorhizobium sp. R-32549','species'),(405402,379,'Rhizobium sp. R-32725','species'),(405403,28105,'Sinorhizobium sp. R-32737','species'),(405404,106589,'Cupriavidus sp. R-31542','species'),(405405,106589,'Cupriavidus sp. R-31544','species'),(405406,286,'Pseudomonas sp. R-31761','species'),(405407,1386,'Bacillus sp. R-32526','species'),(405408,1386,'Bacillus sp. R-32694','species'),(405409,8965,'Gyps tenuirostris','species'),(405412,36247,'Gyps fulvus fulvescens','subspecies'),(405413,36247,'Gyps fulvus fulvus','subspecies'),(405414,341451,'Gyps indicus indicus','subspecies'),(405416,470,'Acinetobacter baumannii ACICU','no rank'),(405417,1386,'Bacillus sp. WHO','species'),(405418,270,'Thermus sp. GH5','species'),(405419,319703,'Nothoceros cf. vincentianus Villarreal 669','species'),(405420,319703,'Nothoceros cf. vincentianus Arauz et al. 792','species'),(405421,402702,'Phaeomegaceros sp. Duckett s.n.','species'),(405422,87755,'Phaeoceros sp. Duckett s.n.','species'),(405423,402702,'Phaeomegaceros sp. Duckett s.n.(2)','species'),(405424,402702,'Phaeomegaceros skottsbergii','species'),(405425,358045,'Phymatoceros phymatodes','species'),(405428,87755,'Phaeoceros sp. Villarreal 789','species'),(405429,87755,'Phaeoceros sp. Cargill 27','species'),(405431,402702,'Phaeomegaceros coriaceus','species'),(405433,3233,'Anthoceros sp. Cargill 727','species'),(405436,1873,'Micromonospora pattaloongensis','species'),(405437,265,'Paracoccus kamogawaensis','species'),(405438,13687,'Sphingomonas bosoensis','species'),(405439,104267,'Tenacibaculum japonica','species'),(405440,2371,'Xylella fastidiosa M12','no rank'),(405441,2371,'Xylella fastidiosa M23','no rank'),(405442,379,'Rhizobium sp. R-31762','species'),(405443,40323,'Stenotrophomonas sp. R-32570','species'),(405444,40323,'Stenotrophomonas humi','species'),(405445,162491,'Oerskovia sp. R-32754','species'),(405446,40323,'Stenotrophomonas terrae','species'),(405447,40323,'Stenotrophomonas sp. R-32547','species'),(405448,1707,'Cellulomonas sp. R-32740','species'),(405449,40323,'Stenotrophomonas sp. R-32748','species'),(405450,40323,'Stenotrophomonas sp. R-32735','species'),(405451,40323,'Stenotrophomonas sp. R-32744','species'),(405452,106589,'Cupriavidus sp. R-31543','species'),(405453,286,'Pseudomonas sp. R-31758','species'),(405454,286,'Pseudomonas sp. R-31765','species'),(405455,286,'Pseudomonas sp. R-32728','species'),(405456,157920,'Cellulosimicrobium sp. R-32555','species'),(405457,1827,'Rhodococcus sp. R-31840','species'),(405458,286,'Pseudomonas sp. R-32577','species'),(405459,60919,'Sanguibacter sp. R-31548','species'),(405460,33882,'Microbacterium sp. R-33775','species'),(405461,237,'Flavobacterium sp. R-32568','species'),(405462,1279,'Staphylococcus sp. R-34181','species'),(405463,1279,'Staphylococcus sp. R-33771','species'),(405464,265,'Paracoccus sp. R-32537','species'),(405465,265,'Paracoccus sp. R-32540','species'),(405466,202725,'angiosperm mycorrhizal host','species'),(405467,1386,'Bacillus sp. R-31547','species'),(405468,1386,'Bacillus sp. R-32706','species'),(405469,1386,'Bacillus sp. R-31835','species'),(405470,1386,'Bacillus sp. R-31550','species'),(405471,1386,'Bacillus sp. R-31833','species'),(405472,1386,'Bacillus sp. R-31545','species'),(405473,1386,'Bacillus sp. R-31830','species'),(405474,1386,'Bacillus sp. R-32700','species'),(405475,1386,'Bacillus sp. R-32715','species'),(405476,1386,'Bacillus sp. R-31770','species'),(405477,1386,'Bacillus sp. R-32741','species'),(405478,1386,'Bacillus sp. R-32527','species'),(405479,1386,'Bacillus sp. R-32787','species'),(405480,1386,'Bacillus sp. R-31834','species'),(405481,1386,'Bacillus sp. R-31842','species'),(405482,1386,'Bacillus sp. R-31541','species'),(405483,1386,'Bacillus sp. R-32709','species'),(405484,1386,'Bacillus sp. R-32850','species'),(405485,1386,'Bacillus sp. R-32705','species'),(405486,1386,'Bacillus sp. R-32849','species'),(405487,1386,'Bacillus sp. R-32789','species'),(405488,1386,'Bacillus sp. R-31769','species'),(405489,1386,'Bacillus sp. R-32845','species'),(405490,1386,'Bacillus sp. R-31555','species'),(405491,1386,'Bacillus sp. R-31846','species'),(405492,1386,'Bacillus sp. R-32663','species'),(405493,1386,'Bacillus sp. R-32779','species'),(405494,1386,'Bacillus sp. R-32781','species'),(405495,1386,'Bacillus sp. R-31760','species'),(405496,36866,'Enterobacteriaceae bacterium R-32567','species'),(405497,36866,'Enterobacteriaceae bacterium R-31851','species'),(405498,36866,'Enterobacteriaceae bacterium R-32560','species'),(405499,36866,'Enterobacteriaceae bacterium R-31537','species'),(405500,36866,'Enterobacteriaceae bacterium R-32742','species'),(405501,36866,'Enterobacteriaceae bacterium R-31766','species'),(405502,36866,'Enterobacteriaceae bacterium R-32559','species'),(405503,36866,'Enterobacteriaceae bacterium R-32573','species'),(405504,50742,'Bacteroidetes bacterium enrichment culture clone DT-1962','species'),(405505,47926,'beta proteobacterium enrichment culture clone DT-1993','species'),(405506,47925,'alpha proteobacterium enrichment culture clone DH-452','species'),(405507,47925,'alpha proteobacterium enrichment culture clone DH-1602','species'),(405508,50423,'gamma proteobacterium enrichment culture clone DH-1595','species'),(405509,50423,'gamma proteobacterium enrichment culture clone DH-1615','species'),(405510,50423,'gamma proteobacterium enrichment culture clone DH-1629','species'),(405511,50423,'gamma proteobacterium enrichment culture clone DH-1645','species'),(405512,50423,'gamma proteobacterium enrichment culture clone DT-1134','species'),(405513,50423,'gamma proteobacterium enrichment culture clone DT-1983','species'),(405514,50423,'gamma proteobacterium enrichment culture clone MH-1826','species'),(405515,50423,'gamma proteobacterium enrichment culture clone MH-1872','species'),(405516,50423,'gamma proteobacterium enrichment culture clone MH-656','species'),(405517,50423,'gamma proteobacterium enrichment culture clone MH-660','species'),(405518,50423,'gamma proteobacterium enrichment culture clone MT-1754','species'),(405519,50423,'gamma proteobacterium enrichment culture clone TT-1456','species'),(405520,50423,'gamma proteobacterium enrichment culture clone TT-1469','species'),(405521,50423,'gamma proteobacterium enrichment culture clone TT-1470','species'),(405522,50423,'gamma proteobacterium enrichment culture clone TT-294','species'),(405523,50423,'gamma proteobacterium enrichment culture clone TT-311','species'),(405524,117745,'Flavobacteriaceae bacterium enrichment culture clone DH-1659','species'),(405525,117745,'Flavobacteriaceae bacterium enrichment culture clone MH-1819','species'),(405526,117745,'Flavobacteriaceae bacterium enrichment culture clone MH-1864','species'),(405527,117745,'Flavobacteriaceae bacterium enrichment culture clone MT-1698','species'),(405528,117745,'Flavobacteriaceae bacterium enrichment culture clone MT-1755','species'),(405529,117745,'Flavobacteriaceae bacterium enrichment culture clone MT-1779','species'),(405530,117745,'Flavobacteriaceae bacterium enrichment culture clone MT-1781','species'),(405531,1396,'Bacillus cereus G9842','no rank'),(405532,1396,'Bacillus cereus B4264','no rank'),(405533,1396,'Bacillus cereus AH1134','no rank'),(405534,1396,'Bacillus cereus AH187','no rank'),(405535,1396,'Bacillus cereus AH820','no rank'),(405536,1392,'Bacillus anthracis str. Tsiankovskii-I','no rank'),(405537,1422,'Geobacillus stearothermophilus L14','no rank'),(405538,30237,'Parategeticula ecdysiastica','species'),(405539,30237,'Parategeticula elephantipella','species'),(405540,30241,'Tegeticula baja','species'),(405541,30241,'Tegeticula mexicana','species'),(405542,30241,'Tegeticula tambasi','species'),(405543,30241,'Tegeticula tehuacana','species'),(405544,114727,'Influenza A virus (A/Shiraz/11/2005(H1N1))','no rank'),(405545,114727,'Influenza A virus (A/Shiraz/15/2005(H1N1))','no rank'),(405546,114727,'Influenza A virus (A/Shiraz/17/2005(H1N1))','no rank'),(405547,114727,'Influenza A virus (A/Shiraz/19/2005(H1N1))','no rank'),(405548,114727,'Influenza A virus (A/Shiraz/7/2005(H1N1))','no rank'),(405549,114727,'Influenza A virus (A/shiraz/12/2005(H1N1))','no rank'),(405550,119210,'Influenza A virus (A/Shiraz/9/2005(H3N2))','no rank'),(405551,1835,'Saccharopolyspora halophila','species'),(405552,83676,'Haloactinospora','genus'),(405554,694018,'White bream virus','species'),(405555,405552,'Haloactinospora alba','species'),(405556,33882,'Microbacterium xinjiangensis','species'),(405557,1269,'Micrococcus xinjiangensis','species'),(405558,12195,'Arracacha mottle virus','species'),(405559,265,'Paracoccus halotolerans','species'),(405560,200419,'Homoeostrichus canaliculatus','species'),(405564,1849,'Actinopolyspora xinjiangensis','species'),(405565,402702,'Phaeomegaceros aff. fimbriatus Price 3500','species'),(405566,1587,'Lactobacillus helveticus DPC 4571','no rank'),(405567,200427,'Stypopodium schimperi','species'),(405568,157000,'Lobophora sp. TAHL20','species'),(405569,157008,'Zonaria angustata','species'),(405570,2874,'Exallosorus','genus'),(405571,405570,'Exallosorus harveyanus','species'),(405572,405570,'Exallosorus olsenii','species'),(405573,200419,'Homoeostrichus sp. formosana','species'),(405574,80841,'Burkholderiales bacterium RCPCd10','species'),(405575,12916,'Acidovorax sp. RCP3','species'),(405576,12916,'Acidovorax sp. RCPCd1','species'),(405577,357,'Agrobacterium sp. RCPCd7','species'),(405578,75,'Caulobacter sp. EPA3','species'),(405579,75654,'Duganella sp. RCP6','species'),(405580,237,'Flavobacterium sp. EPACd10','species'),(405581,237,'Flavobacterium sp. RCP','species'),(405582,286,'Pseudomonas sp. RCPCd_E3','species'),(405583,286,'Pseudomonas sp. RCP_C2','species'),(405584,101,'Flectobacillus sp. EPACd7','species'),(405585,402688,'Anthocerotidae','subclass'),(405586,402688,'Notothylidae','subclass'),(405587,402688,'Dendrocerotidae','subclass'),(405588,400690,'Dendrocerotoideae','subfamily'),(405589,400690,'Phaeomegacerotoideae','subfamily'),(405592,5097,'Monascus albidulus','species'),(405593,5097,'Monascus fumeus','species'),(405594,5097,'Monascus rutilus','species'),(405595,246490,'Xylariaceae sp. MS1','species'),(405596,261508,'Anelytropsis','genus'),(405597,405596,'Anelytropsis papillosus','species'),(405598,52182,'Xenosaurus platyceps','species'),(405599,40283,'Leishmania sp. shifai','species'),(405600,46009,'Hirschmanniella mucronata','species'),(405601,63708,'Cyrtonus','genus'),(405602,405601,'Cyrtonus arcasi','species'),(405603,405601,'Cyrtonus contractus','species'),(405604,405601,'Cyrtonus cupreovirens','species'),(405605,405601,'Cyrtonus cylindricus','species'),(405606,405601,'Cyrtonus dufouri','species'),(405607,405601,'Cyrtonus ehlersi','species'),(405608,405601,'Cyrtonus elegans','species'),(405609,405601,'Cyrtonus eumolpus','species'),(405610,405601,'Cyrtonus fairmairei','species'),(405611,405601,'Cyrtonus gibbicollis','species'),(405612,405601,'Cyrtonus majoricensis','species'),(405613,405601,'Cyrtonus pardoi','species'),(405614,405601,'Cyrtonus plumbeus','species'),(405615,405601,'Cyrtonus puncticeps','species'),(405616,405601,'Cyrtonus rotundatus','species'),(405617,405601,'Cyrtonus ruficornis','species'),(405618,405601,'Cyrtonus strictus','species'),(405619,405601,'Cyrtonus sp. JGZ2007','species'),(405620,71613,'Philodendron davidsonii','species'),(405621,71613,'Philodendron gloriosum','species'),(405622,71613,'Philodendron grandifolium','species'),(405623,71613,'Philodendron lazorii','species'),(405624,71613,'Philodendron malesevichiae','species'),(405625,71613,'Philodendron panduriforme','species'),(405626,71613,'Philodendron placidum','species'),(405627,71613,'Philodendron simsii','species'),(405628,71613,'Philodendron verrucosum','species'),(405629,15170,'Tillandsia botteri','species'),(405630,15170,'Tillandsia palmasolana','species'),(405631,15170,'Tillandsia paucifolia','species'),(405632,15170,'Tillandsia pseudobaileyi','species'),(405633,15170,'Tillandsia schiedeana','species'),(405634,15170,'Tillandsia streptophylla','species'),(405636,5320,'Pleurotus sp. P-62','species'),(405637,36866,'Enterobacteriaceae bacterium R-32654','species'),(405638,5748,'unclassified Nannochloropsis','no rank'),(405639,405638,'Nannochloropsis sp. AN1/12-10','species'),(405640,405638,'Nannochloropsis sp. AN1/12-5','species'),(405641,405638,'Nannochloropsis sp. AN1/12-7','species'),(405642,405638,'Nannochloropsis sp. AN2/29-2','species'),(405643,405638,'Nannochloropsis sp. AN2/29-6','species'),(405645,405638,'Nannochloropsis sp. AS4-1','species'),(405646,405638,'Nannochloropsis sp. JL11-8','species'),(405647,405638,'Nannochloropsis sp. JL2/4-1','species'),(405648,405638,'Nannochloropsis sp. MDL3-4','species'),(405649,405638,'Nannochloropsis sp. Tow 2/24 P-1w','species'),(405650,405638,'Nannochloropsis sp. MDL11-16','species'),(405651,7983,'Misgurnus mohoity','species'),(405652,5073,'Penicillium sp. GP2','species'),(405653,5052,'Aspergillus sp. GP3','species'),(405654,5073,'Penicillium sp. GP5','species'),(405655,5052,'Aspergillus sp. GP11','species'),(405656,45426,'ascomycete sp. GA4','species'),(405657,45426,'ascomycete sp. MA4','species'),(405658,406429,'Tubiclavoides','genus'),(405659,405658,'Tubiclavoides striatum','species'),(405661,613,'Serratia sp. EP28','species'),(405662,286,'Pseudomonas sp. EP29','species'),(405663,286,'Pseudomonas sp. EP30','species'),(405664,33882,'Microbacterium sp. EP31','species'),(405665,33882,'Microbacterium sp. EP32','species'),(405666,2745,'Halomonas sp. EP33','species'),(405667,2745,'Halomonas sp. EP34','species'),(405668,2745,'Halomonas sp. EP35','species'),(405669,286,'Pseudomonas sp. EP37','species'),(405670,497,'Psychrobacter sp. EP38','species'),(405671,84567,'Pedobacter terrae','species'),(405672,467798,'Hematodinium sp. ex Carcinus maenas','species'),(405673,467798,'Hematodinium sp. ex Cancer pagurus','species'),(405674,467798,'Hematodinium sp. ex Pagurus bernhardus','species'),(405675,222,'Achromobacter sp. PW-1','species'),(405676,59732,'Chryseobacterium sp. WO','species'),(405677,1357,'Lactococcus sp. CW-1','species'),(405678,1269,'Micrococcus sp. DW-1','species'),(405679,1269,'Micrococcus sp. DY-1','species'),(405680,1269,'Micrococcus sp. Y-1','species'),(405681,53335,'Pantoea sp. LY-1','species'),(405682,1827,'Rhodococcus sp. PO-1','species'),(405683,613,'Serratia sp. R-1','species'),(405684,613,'Serratia sp. TW-1','species'),(405685,1386,'Bacillus sp. FW-1','species'),(405686,1386,'Bacillus sp. RW-1','species'),(405687,1386,'Bacillus sp. W-2','species'),(405688,1386,'Bacillus sp. TD13','species'),(405689,212791,'Enhydrobacter sp. TD8','species'),(405690,33882,'Microbacterium sp. TD24','species'),(405691,53246,'Pseudoalteromonas sp. TD28','species'),(405692,1279,'Staphylococcus sp. TD10','species'),(405693,1279,'Staphylococcus sp. TD11','species'),(405694,1279,'Staphylococcus sp. TD12','species'),(405695,1279,'Staphylococcus sp. TD34','species'),(405696,662,'Vibrio sp. TD15','species'),(405697,662,'Vibrio sp. TD16','species'),(405698,662,'Vibrio sp. TD20','species'),(405699,662,'Vibrio sp. TD25','species'),(405700,662,'Vibrio sp. TD29','species'),(405701,662,'Vibrio sp. TD35','species'),(405702,662,'Vibrio sp. TD9','species'),(405703,773,'Bartonella sp. RfLC04YN','species'),(405704,773,'Bartonella sp. RfLC39YN','species'),(405705,773,'Bartonella sp. RfLC40YN','species'),(405706,773,'Bartonella sp. RfLC45YN','species'),(405707,773,'Bartonella sp. RfLC52YN','species'),(405708,773,'Bartonella sp. RfLC80YN','species'),(405709,773,'Bartonella sp. RfLC84YN','species'),(405710,773,'Bartonella sp. RfLJ41YN','species'),(405711,85620,'Tomatillo little leaf phytoplasma','species'),(405712,33986,'Exiguobacterium sp. CM-1','species'),(405713,286,'Pseudomonas sp. MG-1','species'),(405714,286,'Pseudomonas sp. MG-2','species'),(405715,286,'Pseudomonas sp. MG-4','species'),(405716,40323,'Stenotrophomonas sp. MG-3','species'),(405717,469,'Acinetobacter sp. B51','species'),(405718,286,'Pseudomonas sp. 4H1','species'),(405719,286,'Pseudomonas sp. J4','species'),(405720,28453,'Sphingobacterium sp. 4H3','species'),(405721,122612,'triclosan-degrading bacterium KCY1','species'),(405722,48772,'Primulina mollifolia','species'),(405723,48772,'Primulina cordifolia','species'),(405724,48772,'Primulina glandulosa','species'),(405725,199111,'Chiritopsis sp. yangshuo001','species'),(405726,48772,'Primulina bipinnatifida','species'),(405727,199111,'Chiritopsis sp. LJM054271','species'),(405728,48772,'Primulina linearifolia','species'),(405729,48772,'Primulina weii','species'),(405730,48772,'Primulina wentsaii','species'),(405731,48772,'Primulina spinulosa','species'),(405732,48772,'Primulina ophiopogoides','species'),(405733,48772,'Primulina minutimaculata','species'),(405734,48772,'Primulina heterotricha','species'),(405735,48772,'Primulina pteropoda','species'),(405736,199091,'Henckelia dielsii','species'),(405737,199091,'Henckelia pumila','species'),(405738,199091,'Henckelia anachoreta','species'),(405739,199091,'Henckelia urticifolia','species'),(405740,1225166,'Microchirita hamosa','species'),(405741,49122,'Chirita sp. LJM11630','species'),(405742,49122,'Chirita sp. LJM057291','species'),(405743,199111,'Chiritopsis sp. LJM-001','species'),(405744,1663,'Arthrobacter sp. FG1','species'),(405746,302485,'Phaeobacter daeponensis','species'),(405747,489821,'Norovirus Hu/GII-4/Osaka/1998/JPN','no rank'),(405748,4119,'Ipomoea microdactyla','species'),(405749,376156,'Peronospora sp. UF0651','species'),(405750,63593,'Pleurostomum','genus'),(405751,405750,'Pleurostomum flabellatum','species'),(405752,2821,'Palmaria marginicrassa','species'),(405753,282134,'Influenza A virus (A/tern/Australia/91/2004(H2N5))','no rank'),(405754,203864,'Cryptosporidium sp. p11','species'),(405755,45426,'ascomycete sp. GP7','species'),(405757,795077,'Jacobaea','genus'),(405758,29278,'Cloning vector pKF2','species'),(405760,283796,'Psyttalia lounsburyi','species'),(405761,5127,'Fusarium fujikuroi var. moniliformis','varietas'),(405762,1372,'Planococcus sp. EP36','species'),(405763,2239,'Halobacterium sp. SP3(2)','species'),(405764,394269,'Munidopsis aff. subsquamosa YT-2006','species'),(405766,33811,'gamma proteobacterium JAUIB78','species'),(405767,33811,'gamma proteobacterium JAUIB93','species'),(405769,33807,'alpha proteobacterium JAUIB85','species'),(405770,57493,'Kocuria halotolerans','species'),(405772,933,'Thiomicrospira sp. Lilliput-1','species'),(405777,288361,'Chilicolletes','genus'),(405778,228398,'Streptacidiphilus sp. AM-02','species'),(405779,228398,'Streptacidiphilus sp. AM-06','species'),(405780,228398,'Streptacidiphilus sp. AM-08','species'),(405781,228398,'Streptacidiphilus sp. AM-10','species'),(405782,228398,'Streptacidiphilus anmyonensis','species'),(405783,228398,'Streptacidiphilus rugosus','species'),(405784,228398,'Streptacidiphilus sp. AM-17','species'),(405785,228398,'Streptacidiphilus sp. AM-18','species'),(405786,228398,'Streptacidiphilus sp. AM-20','species'),(405787,228398,'Streptacidiphilus sp. AM-23','species'),(405788,228398,'Streptacidiphilus sp. AM-24','species'),(405789,228398,'Streptacidiphilus sp. AM-27','species'),(405790,228398,'Streptacidiphilus sp. SB-B35','species'),(405791,1883,'Streptomyces sp. AM-07','species'),(405792,1883,'Streptomyces sp. SB-04','species'),(405793,1883,'Streptomyces sp. SB-12','species'),(405794,1883,'Streptomyces sp. SB-22','species'),(405795,1883,'Streptomyces sp. SB-B24','species'),(405796,1883,'Streptomyces sp. SB-B27','species'),(405797,1883,'Streptomyces sp. SB-B28','species'),(405798,1883,'Streptomyces sp. SB-B38','species'),(405799,1883,'Streptomyces sp. SB-B40','species'),(405800,1883,'Streptomyces sp. SB-B41','species'),(405801,1883,'Streptomyces sp. SB-B43','species'),(405802,1883,'Streptomyces sp. SB-B44','species'),(405803,1883,'Streptomyces sp. SB-B45','species'),(405804,1883,'Streptomyces sp. SB-B46','species'),(405805,1883,'Streptomyces sp. SB-B47','species'),(405806,1883,'Streptomyces sp. SB-B48','species'),(405807,1883,'Streptomyces sp. SB-B50','species'),(405808,1883,'Streptomyces sp. SB-B51','species'),(405809,1883,'Streptomyces sp. SB-S31','species'),(405810,172,'Leptospira biflexa serovar Monteralerio','no rank'),(405811,253576,'Callohesma','genus'),(405812,286,'Pseudomonas sp. R-32553','species'),(405813,662,'Vibrio sp. DH132','species'),(405814,288361,'Goniocolletes','genus'),(405815,165695,'Sphingobium sp. DDB-1','species'),(405816,288361,'Reedapis','genus'),(405817,405816,'Reedapis bathycyaneus','species'),(405838,191,'Azospirillum sp. UFLAS181','species'),(405839,191,'Azospirillum sp. UFLA1S','species'),(405840,36809,'Mycobacterium [chelonae] ATCC 14472','no rank'),(405841,45147,'environmental samples','no rank'),(405842,405841,'uncultured Lophiostomataceae','species'),(405845,4040,'Pastinaca clausii','species'),(405846,237584,'Teratosphaeria gauchensis','species'),(405847,23513,'Psilopeganum','genus'),(405848,405847,'Psilopeganum sinense','species'),(405849,137269,'Pyronemataceae sp. src840','species'),(405850,5369,'Boletus amygdalinus','species'),(405852,120955,'Clavariadelphus sp. src121','species'),(405853,68756,'Clavulina cf. cristata src75','species'),(405854,68756,'Clavulina sp. sf11','species'),(405855,68756,'Clavulina cf. rugosa src661','species'),(405856,68779,'Ramaria sp. src827','species'),(405857,34451,'Cortinarius cf. flexipes src48','species'),(405858,34451,'Cortinarius cf. flexipes src6','species'),(405859,34451,'Cortinarius cf. flexipes src94','species'),(405860,34451,'Cortinarius cf. glaucopus src262','species'),(405861,34451,'Cortinarius sp. src28','species'),(405862,34451,'Cortinarius sp. src174','species'),(405863,34451,'Cortinarius cf. trivialis src611','species'),(405864,71941,'Hygrophorus roseobrunneus','species'),(405865,71941,'Hygrophorus cf. gliocyclus src744','species'),(405866,283207,'Hydnoplicata sp. src701','species'),(405867,112993,'Hysterangium sp. src642','species'),(405868,80614,'Melanogaster cf. tuberiformis src419','species'),(405869,40593,'Peziza sp. src696','species'),(405870,71953,'Inocybe cf. pudica src554','species'),(405871,71953,'Inocybe sp. src527','species'),(405872,34444,'Lactarius xanthogalactus','species'),(405873,34444,'Lactarius substriatus','species'),(405874,5402,'Russula cf. crassotunicata src23','species'),(405875,5402,'Russula tenuiceps','species'),(405876,5402,'Russula rhodopoda','species'),(405877,5402,'Russula albidula','species'),(405878,5402,'Russula sp. src204','species'),(405879,5402,'Russula sp. R03029','species'),(405880,80757,'Sebacina sp. src723','species'),(405881,80757,'Sebacina sp. src657','species'),(405882,80757,'Sebacina sp. src725','species'),(405883,80757,'Sebacina sp. src835','species'),(405884,56494,'Tomentella cf. coerulea src630','species'),(405885,56494,'Tomentella cf. coerulea src839','species'),(405886,56494,'Tomentella fuscocinerea','species'),(405887,56494,'Tomentella nitellina','species'),(405888,56494,'Tomentella sp. src821','species'),(405889,56494,'Tomentella sp. src822','species'),(405890,56494,'Tomentella sp. src823','species'),(405891,56494,'Tomentella sp. src834','species'),(405892,56494,'Tomentella sp. src857','species'),(405893,56494,'Tomentella sp. src859','species'),(405894,56494,'Tomentella sp. src862','species'),(405895,36048,'Tuber sp. src709','species'),(405896,71953,'Inocybe cf. rimosa src514','species'),(405897,71953,'Inocybe cf. sororia src60','species'),(405898,71953,'Inocybe sp. src156','species'),(405899,71953,'Inocybe sp. src252','species'),(405900,71953,'Inocybe sp. src516','species'),(405901,36048,'Tuber cf. candidum src625','species'),(405902,36048,'Tuber sp. src664','species'),(405903,112993,'Hysterangium cf. separabile src649','species'),(405904,47210,'Tarzetta sp. src844','species'),(405905,173107,'Marcelleina sp. src731','species'),(405906,5402,'Russula basifurcata','species'),(405907,36065,'Cantharellus californicus','species'),(405908,41955,'Amanita novinupta','species'),(405909,41955,'Amanita lanei','species'),(405910,71937,'Entoloma sp. src742','species'),(405911,71937,'Entoloma sp. src741','species'),(405912,34453,'Hebeloma cf. oculatum src875','species'),(405913,29882,'Laccaria cf. bicolor src65','species'),(405914,29882,'Laccaria cf. laccata src671','species'),(405915,40144,'Tricholoma cf. flavovirens sf4','species'),(405916,55979,'Ips subelongatus','species'),(405917,1396,'Bacillus cereus W','no rank'),(405918,286,'Pseudomonas sp. CPBE43','species'),(405919,286,'Pseudomonas sp. CPBR16','species'),(405920,1386,'Bacillus sp. JSCTot9-3','species'),(405921,1386,'Bacillus sp. JSC_AK71','species'),(405922,1663,'Arthrobacter sp. KSC_Ak2i','species'),(405923,407,'Methylobacterium sp. JSCtot8-4','species'),(405924,1839,'Nocardioides sp. KSC_UV5c','species'),(405925,182709,'Oceanobacillus sp. JPLAk1','species'),(405926,13687,'Sphingomonas sp. JSC_AK7-4','species'),(405927,29278,'Shuttle vector pASD2','species'),(405928,5186,'Hydnobolites','genus'),(405929,405928,'Hydnobolites californicus','species'),(405930,44628,'Balsamia sp. src395','species'),(405931,29278,'Cloning vector pQLinkHD','species'),(405932,29278,'Cloning vector pQLinkGD','species'),(405933,29278,'Cloning vector pQLinkH','species'),(405934,29278,'Cloning vector pQLinkG','species'),(405937,5106,'Verticillium sp. TDvert2','species'),(405938,5106,'Verticillium sp. TDvert6','species'),(405939,4855,'Mortierella sp. TDmort1','species'),(405940,5073,'Penicillium sp. TDpeni1','species'),(405941,5073,'Penicillium sp. TDpeni3','species'),(405942,5133,'Nectria sp. TDNect1','species'),(405943,4137,'Leonurus pseudomacranthus','species'),(405944,4137,'Leonurus chaituroides','species'),(405945,4137,'Leonurus sibiricus','species'),(405946,182709,'Oceanobacillus caeni','species'),(405947,386445,'Staphylococcus phage 80','no rank'),(405948,1836,'Saccharopolyspora erythraea NRRL 2338','no rank'),(405949,376156,'Peronospora sp. SMK 17388','species'),(405950,376156,'Peronospora sp. SMK 19551','species'),(405951,376156,'Peronospora sp. SMK 20438','species'),(405952,2370,'Xylella sp. PLS194','species'),(405953,2370,'Xylella sp. PLS222','species'),(405954,2370,'Xylella sp. PLS45','species'),(405955,562,'Escherichia coli APEC O1','no rank'),(405956,33807,'alpha proteobacterium JL073','species'),(405957,94253,'Flexibacteraceae bacterium JL007','species'),(405958,978,'Cytophaga sp. JL063','species'),(405959,2745,'Halomonas sp. R732','species'),(405960,81,'Hyphomicrobium sp. S884','species'),(405961,67575,'Rheinheimera sp. JL032','species'),(405962,67575,'Rheinheimera sp. R940','species'),(405963,86671,'Roseospira sp. JL052','species'),(405964,28253,'Marinomonas sp. R726','species'),(405965,28253,'Marinomonas sp. R971','species'),(405968,63671,'Modelia','genus'),(405969,405968,'Modelia granosa','species'),(405970,307056,'Astralium roseobasis','species'),(405971,307056,'Astralium tentorium','species'),(405972,307056,'Astralium wallisi','species'),(405973,216126,'Bolma persica','species'),(405974,216126,'Bolma sp. B STW-2006','species'),(405975,335780,'Guildfordia aculeata','species'),(405976,335783,'Lithopoma caelatum','species'),(405977,335783,'Lithopoma phoebium','species'),(405979,352793,'Lunella cinerea A STW-2006','no rank'),(405980,352793,'Lunella cinerea B STW-2006','no rank'),(405981,307060,'Lunella coreensis','species'),(405982,307060,'Lunella granulata','species'),(405983,307060,'Lunella smaragdus','species'),(405984,307060,'Lunella torquata','species'),(405985,307060,'Lunella undulata','species'),(405988,538939,'Turbo reevii','species'),(405989,1088907,'Turbo jonathani','species'),(405990,1088907,'Turbo radiatus','species'),(405991,538941,'Turbo fluctuosus','species'),(405992,538942,'Turbo laetus','species'),(405993,538942,'Turbo haynesi','species'),(405994,538938,'Turbo militaris','species'),(405995,538936,'Turbo argyrostomus','species'),(405996,538936,'Turbo cepoides','species'),(405997,538936,'Turbo chrysostomus','species'),(405998,538936,'Turbo kenwilliamsi','species'),(405999,538936,'Turbo markusrufi','species'),(406000,538936,'Turbo squamosus','species'),(406001,538936,'Turbo stenogyrus','species'),(406002,538936,'Turbo sp. A STW-2006','species'),(406003,538936,'Turbo sp. B STW-2006','species'),(406006,538937,'Turbo cidaris','species'),(406007,538937,'Turbo sarmaticus','species'),(406008,538940,'Turbo canaliculatus','species'),(406009,538940,'Turbo castanea','species'),(406010,538940,'Turbo squamiger','species'),(406011,538942,'Turbo heterocheilus','species'),(406012,538936,'Turbo sparverius','species'),(406014,59201,'Salmonella enterica subsp. enterica serovar Washington','no rank'),(406015,33811,'gamma proteobacterium ASL1','species'),(406016,33811,'gamma proteobacterium ASL10','species'),(406017,33811,'gamma proteobacterium ASL3','species'),(406018,33811,'gamma proteobacterium ASL6','species'),(406019,33811,'gamma proteobacterium ASL8.1','species'),(406020,92244,'Thioalkalimicrobium microaerophilum','species'),(406021,400843,'Homalomena erythropus subsp. allenii','subspecies'),(406022,127248,'Oleria canilla','species'),(406023,203864,'Cryptosporidium sp. 9111','species'),(406024,44249,'Paenibacillus sp. HKA-15','species'),(406025,3798,'Saxifraga adscendens','species'),(406026,3798,'Saxifraga tridactylites','species'),(406027,1386,'Bacillus sp. MAC17116','species'),(406028,1386,'Bacillus sp. MAC17128','species'),(406029,1386,'Bacillus sp. MAC1713','species'),(406030,1386,'Bacillus sp. MAC17134','species'),(406031,1386,'Bacillus sp. MAC17145','species'),(406032,1386,'Bacillus sp. MAC17154','species'),(406033,1386,'Bacillus sp. MAC17155','species'),(406034,1386,'Bacillus sp. MAC17159','species'),(406035,1386,'Bacillus sp. MAC17164','species'),(406036,1386,'Bacillus sp. MAC17168','species'),(406037,1386,'Bacillus sp. MAC1755','species'),(406038,1386,'Bacillus sp. MAC1759','species'),(406039,1386,'Bacillus sp. MAC1772','species'),(406040,1386,'Bacillus sp. MAC1780','species'),(406041,1386,'Bacillus sp. MAC1785','species'),(406042,1386,'Bacillus sp. MAC1790','species'),(406043,1386,'Bacillus sp. MAC1799','species'),(406044,45667,'Halobacillus sp. MAC1769','species'),(406045,182709,'Oceanobacillus sp. MAC17101','species'),(406046,182709,'Oceanobacillus sp. MAC17179','species'),(406047,44249,'Paenibacillus sp. MAC174','species'),(406048,258255,'Pseudovibrio sp. MAC17','species'),(406049,620,'Shigella sp. MAC17169','species'),(406050,109299,'Amphicotyle','genus'),(406051,406050,'Amphicotyle heteropleura','species'),(406052,109299,'Anonchocephalus','genus'),(406053,406052,'Anonchocephalus chilensis','species'),(406054,109299,'Bathybothrium','genus'),(406055,406054,'Bathybothrium rectangulum','species'),(406056,109299,'Bathycestus','genus'),(406057,406056,'Bathycestus brayi','species'),(406058,28842,'Cephalochlamydidae','family'),(406059,406058,'Cephalochlamys','genus'),(406060,406059,'Cephalochlamys namaquensis','species'),(406061,109299,'Echinophallus','genus'),(406062,406061,'Echinophallus wageneri','species'),(406063,28842,'Parabothriocephalidae','family'),(406064,406063,'Parabothriocephalus','genus'),(406065,406064,'Parabothriocephalus segmentatus','species'),(406066,406063,'Paraechinophallus','genus'),(406067,406066,'Paraechinophallus japonicus','species'),(406068,109299,'Philobythoides','genus'),(406069,406068,'Philobythoides stunkardi','species'),(406070,56703,'Ptychobothrium','genus'),(406071,406070,'Ptychobothrium belones','species'),(406072,56556,'Triaenophorus crassus','species'),(406073,286209,'Pycnoclavella communis','species'),(406074,286209,'Pycnoclavella atlantica','species'),(406075,286209,'Pycnoclavella brava','species'),(406076,286209,'Pycnoclavella aurilucens','species'),(406077,286209,'Pycnoclavella nana','species'),(406079,290904,'Trachypenaeopsis mobilispinis','species'),(406080,32194,'Echinops setifer','species'),(406082,38725,'Zeugites sylvaticus','species'),(406083,38725,'Zeugites smilacifolia','species'),(406084,38725,'Zeugites latifolia','species'),(406085,99225,'Macrocheles robustulus','species'),(406086,99225,'Macrocheles muscaedomesticae','species'),(406087,224791,'Coleolaelaps agrestis','species'),(406088,291027,'Tomato leaf curl Dharwad virus','species'),(406089,286,'Pseudomonas sp. I-01','species'),(406090,642,'Aeromonas sp. JK1','species'),(406091,1386,'Bacillus sp. R-31856','species'),(406092,1386,'Bacillus sp. R-32546','species'),(406094,60136,'Sulfitobacter japonica','species'),(406095,237,'Flavobacterium kamogawaensis','species'),(406096,209,'Helicobacter sp. PTK001','species'),(406097,209,'Helicobacter sp. PTK002','species'),(406098,209,'Helicobacter sp. PTK003','species'),(406099,72276,'Aquisalimonas','genus'),(406100,406099,'Aquisalimonas asiatica','species'),(406101,91914,'Asaia sp. SF2.1','species'),(406102,91914,'Asaia sp. SM2.5','species'),(406103,91914,'Asaia sp. MF1.4','species'),(406104,1386,'Bacillus sp. m7-31','species'),(406105,1386,'Bacillus sp. m1-14','species'),(406106,1386,'Bacillus sp. m1-17','species'),(406107,1386,'Bacillus sp. m2-12','species'),(406108,1386,'Bacillus sp. m2-13','species'),(406109,1386,'Bacillus sp. m2-27','species'),(406110,1386,'Bacillus sp. m2-29','species'),(406111,1386,'Bacillus sp. m2-3','species'),(406112,1386,'Bacillus sp. m2-32','species'),(406113,1386,'Bacillus sp. m2-33','species'),(406114,1386,'Bacillus sp. m2-34','species'),(406115,1386,'Bacillus sp. m2-35','species'),(406116,1386,'Bacillus sp. m2-38','species'),(406117,1386,'Bacillus sp. m2-39','species'),(406118,1386,'Bacillus sp. m2-40','species'),(406119,1386,'Bacillus sp. m2-43','species'),(406120,1386,'Bacillus sp. m2-46','species'),(406121,1386,'Bacillus sp. m2-47','species'),(406122,1386,'Bacillus sp. m2-6','species'),(406123,1386,'Bacillus sp. m2-9(2006)','species'),(406124,1386,'Bacillus sp. m3-13','species'),(406125,1386,'Bacillus sp. m3-18','species'),(406126,1386,'Bacillus sp. m3-26','species'),(406127,1386,'Bacillus sp. m3-9','species'),(406128,1386,'Bacillus sp. m4-5','species'),(406129,1386,'Bacillus sp. m5-7','species'),(406130,1386,'Bacillus sp. m5-9','species'),(406131,1386,'Bacillus sp. m8-2','species'),(406132,1386,'Bacillus sp. m8-3','species'),(406133,1386,'Bacillus sp. m8-50','species'),(406134,1386,'Bacillus sp. m8-51','species'),(406135,1386,'Bacillus sp. m8-52','species'),(406136,1386,'Bacillus sp. m8-55','species'),(406137,1386,'Bacillus sp. m9-51','species'),(406138,1386,'Bacillus sp. m2-36','species'),(406139,265,'Paracoccus sp. m7-52','species'),(406140,265,'Paracoccus sp. m9-47','species'),(406141,265,'Paracoccus sp. m8-11','species'),(406142,2040,'Aeromicrobium sp. m10-6','species'),(406143,46352,'Agrococcus sp. m2-49','species'),(406144,46352,'Agrococcus sp. m4-6','species'),(406145,46352,'Agrococcus sp. m8-12','species'),(406146,46352,'Agrococcus sp. m8-15','species'),(406147,46352,'Agrococcus sp. m8-16','species'),(406148,46352,'Agrococcus sp. m8-40','species'),(406149,46352,'Agrococcus sp. m8-43','species'),(406150,46352,'Agrococcus sp. m9-1','species'),(406151,46352,'Agrococcus sp. m9-2','species'),(406152,46352,'Agrococcus sp. m9-3','species'),(406153,46352,'Agrococcus sp. m9-4','species'),(406154,46352,'Agrococcus sp. m9-5','species'),(406155,46352,'Agrococcus sp. m9-6','species'),(406156,46352,'Agrococcus sp. m9-7','species'),(406157,46352,'Agrococcus sp. m9-8','species'),(406158,46352,'Agrococcus sp. m9-9','species'),(406159,33877,'Agromyces sp. m7-11','species'),(406160,33877,'Agromyces sp. m7-5','species'),(406161,33877,'Agromyces sp. m7-6','species'),(406162,33877,'Agromyces sp. m8-14','species'),(406163,1663,'Arthrobacter sp. m6-1','species'),(406164,1663,'Arthrobacter sp. m7-29','species'),(406165,1663,'Arthrobacter sp. m7-53','species'),(406166,1696,'Brevibacterium sp. m8-6','species'),(406167,41275,'Brevundimonas sp. m10-20','species'),(406168,1707,'Cellulomonas sp. m10-47','species'),(406169,1707,'Cellulomonas sp. m10-48','species'),(406170,1707,'Cellulomonas sp. m10-49','species'),(406171,1707,'Cellulomonas sp. m10-5','species'),(406172,1707,'Cellulomonas sp. m10-50','species'),(406173,1707,'Cellulomonas sp. m10-51','species'),(406174,1707,'Cellulomonas sp. m10-52','species'),(406175,1707,'Cellulomonas sp. m5-1','species'),(406176,1707,'Cellulomonas sp. m5-15','species'),(406177,1707,'Cellulomonas sp. m5-2','species'),(406178,1707,'Cellulomonas sp. m5-20','species'),(406179,1707,'Cellulomonas sp. m5-25','species'),(406180,1707,'Cellulomonas sp. m5-4','species'),(406181,1707,'Cellulomonas sp. m5-5','species'),(406182,1707,'Cellulomonas sp. m5-8','species'),(406183,1707,'Cellulomonas sp. m6-35','species'),(406184,157920,'Cellulosimicrobium sp. m10-5','species'),(406185,2034,'Curtobacterium sp. m6-44','species'),(406186,33986,'Exiguobacterium sp. m2-30','species'),(406187,33986,'Exiguobacterium sp. m2-31','species'),(406188,33986,'Exiguobacterium sp. m2-50','species'),(406189,33986,'Exiguobacterium sp. m5-64','species'),(406190,33986,'Exiguobacterium sp. m5-65','species'),(406191,154116,'Georgenia sp. m5-69','species'),(406192,154116,'Georgenia sp. m6-44','species'),(406193,45667,'Halobacillus sp. m1-15','species'),(406194,45667,'Halobacillus sp. m3-1','species'),(406195,45667,'Halobacillus sp. m3-3','species'),(406196,45667,'Halobacillus sp. m2-20','species'),(406197,45667,'Halobacillus sp. m3-14','species'),(406198,45667,'Halobacillus sp. m3-15','species'),(406199,45667,'Halobacillus sp. m3-17','species'),(406200,45667,'Halobacillus sp. m3-19','species'),(406201,45667,'Halobacillus sp. m3-24','species'),(406202,45667,'Halobacillus sp. m3-4','species'),(406203,53457,'Janibacter sp. m8-13','species'),(406204,57493,'Kocuria sp. m10-16','species'),(406205,57493,'Kocuria sp. m6-18','species'),(406206,57493,'Kocuria sp. m6-19','species'),(406207,57493,'Kocuria sp. m6-29','species'),(406208,57493,'Kocuria sp. m6-60','species'),(406209,57493,'Kocuria sp. m7-24','species'),(406210,110932,'Leifsonia sp. m9-17','species'),(406211,110932,'Leifsonia sp. m9-18','species'),(406212,110932,'Leifsonia sp. m9-51','species'),(406213,83614,'Luteimonas sp. m10-45','species'),(406214,33882,'Microbacterium sp. m10-7','species'),(406215,33882,'Microbacterium sp. m6-12','species'),(406216,33882,'Microbacterium sp. m7-13','species'),(406217,33882,'Microbacterium sp. m7-4','species'),(406218,33882,'Microbacterium sp. m7-49','species'),(406219,33882,'Microbacterium sp. m7-7','species'),(406220,33882,'Microbacterium sp. m7-8','species'),(406221,33882,'Microbacterium sp. m7-9','species'),(406222,33882,'Microbacterium sp. m8-19','species'),(406223,33882,'Microbacterium sp. m8-58','species'),(406224,33882,'Microbacterium sp. m9-17','species'),(406225,33882,'Microbacterium sp. m9-18','species'),(406226,125287,'Ornithinimicrobium sp. m10-36','species'),(406227,125287,'Ornithinimicrobium sp. m2-7','species'),(406228,125287,'Ornithinimicrobium sp. m5-53','species'),(406229,125287,'Ornithinimicrobium sp. m5-54','species'),(406230,125287,'Ornithinimicrobium sp. m5-55','species'),(406231,125287,'Ornithinimicrobium sp. m6-30','species'),(406232,125287,'Ornithinimicrobium sp. m6-31','species'),(406233,125287,'Ornithinimicrobium sp. m6-33','species'),(406234,125287,'Ornithinimicrobium sp. m6-40','species'),(406235,125287,'Ornithinimicrobium sp. m7-38','species'),(406236,125287,'Ornithinimicrobium sp. m7-39','species'),(406237,125287,'Ornithinimicrobium sp. m7-41','species'),(406238,125287,'Ornithinimicrobium sp. m8-5','species'),(406239,497,'Psychrobacter sp. m2-41','species'),(406240,1279,'Staphylococcus sp. m1-20','species'),(406241,1279,'Staphylococcus sp. m7-40','species'),(406242,84406,'Virgibacillus sp. m10-53','species'),(406243,84406,'Virgibacillus sp. m2-18','species'),(406244,1269,'Micrococcus sp. m2-14','species'),(406245,1269,'Micrococcus sp. m2-16','species'),(406246,1269,'Micrococcus sp. m2-17','species'),(406247,1269,'Micrococcus sp. m2-19','species'),(406248,1269,'Micrococcus sp. m2-21','species'),(406249,1269,'Micrococcus sp. m2-48','species'),(406250,1269,'Micrococcus sp. m2-15','species'),(406251,1269,'Micrococcus sp. m8-9','species'),(406252,44249,'Paenibacillus sp. CCRC 17245','species'),(406253,1386,'Bacillus sp. ABPL 104','species'),(406254,1386,'Bacillus sp. ABPL 105','species'),(406255,1386,'Bacillus sp. ABPL 106','species'),(406256,5475,'Candida azymoides','species'),(406260,8452,'Ichthyophis bombayensis','species'),(406264,1883,'Streptomyces sp. NT 0401','species'),(406265,216126,'Bolma minutiradiosa','species'),(406266,2053,'Gordonia sp. BL2','species'),(406267,286,'Pseudomonas sp. BL1','species'),(406268,129337,'Geobacillus tropicalis','species'),(406269,11082,'West Nile virus strain PTRoxo','no rank'),(406270,72629,'Armases miersii','species'),(406271,324870,'Miracia','genus'),(406272,406271,'Miracia efferata','species'),(406273,186614,'Uropeltis sp. ShoucheYS16NCCS','species'),(406274,405002,'Episemion','genus'),(406275,406274,'Episemion callipteron','species'),(406276,405002,'Diapteron','genus'),(406277,406276,'Diapteron georgiae','species'),(406278,405002,'Kathetys','genus'),(406279,406278,'Kathetys elberti','species'),(406280,406278,'Kathetys exiguum','species'),(406281,406278,'Kathetys bamilekorum','species'),(406282,52655,'Epiplatys sexfasciatus','species'),(406283,406274,'Episemion krystallinoron','species'),(406284,59269,'Phlebotomus caucasicus','species'),(406286,41629,'Saussurea forrestii','species'),(406287,795077,'Curio','genus'),(406288,395661,'Callorhiza','subgenus'),(406289,67865,'Calloria variegata','species'),(406290,115411,'Magellania venosa','species'),(406291,395661,'Palaeorhiza','subgenus'),(406292,67880,'Gyrothyris williamsi','species'),(406293,395661,'Cnemidorhiza','subgenus'),(406294,395661,'Heterorhiza','subgenus'),(406295,395659,'Amphylaeus','no rank'),(406296,395659,'Agogenohylaeus','no rank'),(406297,232804,'Hylaeus','subgenus'),(406299,232804,'Edriohylaeus','subgenus'),(406300,232804,'Euprosopellus','subgenus'),(406301,232804,'Euprosopis','subgenus'),(406302,232804,'Gephyrohylaeus','subgenus'),(406303,232804,'Gnathoprosopis','subgenus'),(406304,232804,'Gnathoprosopoides','subgenus'),(406305,232804,'Heterapoides','subgenus'),(406306,232804,'Hylaeorhiza','subgenus'),(406307,232804,'Hylaeteron','subgenus'),(406308,232804,'Laccohylaeus','subgenus'),(406309,232804,'Macrohylaeus','subgenus'),(406310,232804,'Metylaeus','subgenus'),(406311,232804,'Planihylaeus','subgenus'),(406312,232804,'Prosopisteron','subgenus'),(406313,232804,'Pseudhylaeus','subgenus'),(406314,232804,'Rhodohylaeus','subgenus'),(406315,232804,'Sphaerhylaeus','subgenus'),(406316,232804,'Xenohylaeus','subgenus'),(406317,46009,'Hirschmanniella santarosae','species'),(406318,46009,'Hirschmanniella cf. belli ITDL-2006','species'),(406319,46009,'Hirschmanniella sp. Yuma','species'),(406320,232804,'Euprosopoides','subgenus'),(406321,224226,'Merodon armipes','species'),(406322,224226,'Merodon auripes','species'),(406323,224226,'Merodon loewi','species'),(406324,224226,'Merodon ruficornis','species'),(406325,224226,'Merodon trebevicensis','species'),(406326,232804,'unclassified Hylaeus','no rank'),(406327,2187,'Methanococcus vannielii SB','no rank'),(406328,232804,'Deranchylaeus','subgenus'),(406330,232804,'Prosopis','subgenus'),(406331,232804,'Paraprosopis','subgenus'),(406332,232804,'Prosopella','subgenus'),(406333,232804,'Spatulariella','subgenus'),(406334,232804,'Nesoprosopis','subgenus'),(406335,232804,'Cephalylaeus','subgenus'),(406336,119211,'Influenza A virus (A/duck/Hokkaido/10/1985(H3N8))','no rank'),(406337,119211,'Influenza A virus (A/duck/South Africa/1108/2004(H3N8))','no rank'),(406338,129779,'Influenza A virus (A/duck/South Africa/1233A/2004(H4N8))','no rank'),(406339,102793,'Influenza A virus (A/duck/South Africa/811/2004(H5N1))','no rank'),(406340,140410,'Ralstonia phage RSA1','species'),(406341,85413,'Bosea sp. WAO','species'),(406342,99,'Ancylobacter sp. OL1','species'),(406343,47420,'Hydrogenophaga sp. CL3','species'),(406344,919,'Thiobacillus sp. S1','species'),(406345,583,'Proteus sp. FF20','species'),(406346,583,'Proteus sp. FF21','species'),(406347,583,'Proteus sp. FH01','species'),(406348,583,'Proteus sp. FF11','species'),(406349,583,'Proteus sp. FF13','species'),(406350,583,'Proteus sp. FF15','species'),(406351,1485,'Clostridium sp. FF02','species'),(406352,1485,'Clostridium sp. FF04','species'),(406353,194,'Campylobacter sp. FF05','species'),(406354,1485,'Clostridium sp. FF08','species'),(406355,1485,'Clostridium sp. FF09','species'),(406356,1485,'Clostridium sp. FF16','species'),(406357,1485,'Clostridium sp. FF17','species'),(406358,848,'Fusobacterium sp. FH02','species'),(406359,848,'Fusobacterium sp. FH03','species'),(406360,848,'Fusobacterium sp. FH04','species'),(406361,848,'Fusobacterium sp. FH05','species'),(406362,848,'Fusobacterium sp. FH06','species'),(406363,1485,'Clostridium sp. FH07','species'),(406364,848,'Fusobacterium sp. FH11','species'),(406365,561,'Escherichia sp. FH12','species'),(406366,1485,'Clostridium sp. FH13','species'),(406367,561,'Escherichia sp. FH14','species'),(406368,1485,'Clostridium sp. FH16','species'),(406369,1301,'Streptococcus sp. FH18','species'),(406370,848,'Fusobacterium sp. FH19','species'),(406371,848,'Fusobacterium sp. FH20','species'),(406372,561,'Escherichia sp. FHM101','species'),(406373,561,'Escherichia sp. FHM102','species'),(406374,75984,'Mannheimia sp. FHM103','species'),(406375,29465,'Veillonella sp. FHM104','species'),(406376,970,'Selenomonas sp. FHM105','species'),(406377,561,'Escherichia sp. FHM106','species'),(406378,872,'Desulfovibrio sp. FHM107','species'),(406379,848,'Fusobacterium sp. FHM108','species'),(406380,970,'Selenomonas sp. FHM109','species'),(406381,970,'Selenomonas sp. FHM110','species'),(406382,970,'Selenomonas sp. FHM114','species'),(406383,561,'Escherichia sp. FHM113','species'),(406384,50709,'Acidocella sp. GS19h','species'),(406385,469,'Acinetobacter sp. a5','species'),(406386,33882,'Microbacterium sp. A21','species'),(406387,528,'Ochrobactrum sp. A31','species'),(406388,32008,'Burkholderia sp. II-02','species'),(406389,32008,'Burkholderia sp. II-16','species'),(406390,32008,'Burkholderia sp. II-21','species'),(406391,286,'Pseudomonas sp. I-03','species'),(406392,286,'Pseudomonas sp. I-04','species'),(406393,286,'Pseudomonas sp. I-05','species'),(406394,286,'Pseudomonas sp. I-06','species'),(406395,286,'Pseudomonas sp. I-09','species'),(406396,286,'Pseudomonas sp. I-11','species'),(406397,286,'Pseudomonas sp. I-12','species'),(406398,286,'Pseudomonas sp. I-13','species'),(406399,286,'Pseudomonas sp. I-15','species'),(406400,286,'Pseudomonas sp. I-18','species'),(406401,286,'Pseudomonas sp. I-72','species'),(406402,286,'Pseudomonas sp. I-79','species'),(406403,286,'Pseudomonas sp. II-03','species'),(406404,286,'Pseudomonas sp. II-04','species'),(406405,286,'Pseudomonas sp. II-09','species'),(406406,286,'Pseudomonas sp. II-10','species'),(406407,286,'Pseudomonas sp. II-11','species'),(406408,286,'Pseudomonas sp. II-12','species'),(406409,286,'Pseudomonas sp. II-23','species'),(406410,286,'Pseudomonas sp. II-26','species'),(406411,286,'Pseudomonas sp. II-31','species'),(406412,286,'Pseudomonas sp. II-35','species'),(406413,286,'Pseudomonas sp. II-39','species'),(406414,286,'Pseudomonas sp. II-40','species'),(406415,286,'Pseudomonas sp. II-41','species'),(406416,286,'Pseudomonas sp. II-42','species'),(406417,286,'Pseudomonas sp. II-43','species'),(406418,286,'Pseudomonas sp. II-44','species'),(406419,286,'Pseudomonas sp. II-55','species'),(406420,1827,'Rhodococcus sp. R121','species'),(406421,163726,'Phyllodium','genus'),(406422,406421,'Phyllodium pulchellum','species'),(406423,1763,'Mycobacterium sp. SNP11','species'),(406424,39779,'Clostridiales bacterium A2-162','species'),(406425,95486,'Burkholderia cenocepacia MC0-3','no rank'),(406427,6074,'Anthoathecata','order'),(406428,406427,'Filifera','suborder'),(406429,406428,'Tubiclavoididae','family'),(406430,795080,'Robinsonecio','genus'),(406431,1988,'Actinomadura alba','species'),(406432,283810,'Stackebrandtia albiflava','species'),(406433,242605,'Luteibacter sp. MDA0897','species'),(406435,286,'Pseudomonas sp. Man1','species'),(406436,795077,'Dauresia','genus'),(406437,3118,'Ulva sp. NY004','species'),(406438,3118,'Ulva sp. NY009','species'),(406439,3118,'Ulva sp. NY117','species'),(406440,3118,'Ulva sp. NY119','species'),(406441,3118,'Ulva sp. NY126','species'),(406442,6916,'Oligoctenus','genus'),(406443,406442,'Oligoctenus ornatus','species'),(406512,37990,'environmental samples','no rank'),(406513,406512,'uncultured Hypoxylon','species'),(406514,312142,'uncultured Pyrenophora','species'),(406515,442432,'Perexilibacter aurantiacus','species'),(406516,393031,'Ichthyodinium sp. PL','species'),(406517,1663,'Arthrobacter sp. CRPB11','species'),(406518,112008,'environmental samples','no rank'),(406519,406518,'uncultured Ignatzschineria sp.','species'),(406520,1839,'Nocardioides sp. m10-30','species'),(406521,1839,'Nocardioides sp. m10-33','species'),(406522,1839,'Nocardioides sp. m6-32','species'),(406523,1839,'Nocardioides sp. m8-36','species'),(406524,38294,'Photobacterium damselae subsp. piscicida USA91278','no rank'),(406525,38294,'Photobacterium damselae subsp. piscicida PT99-018','no rank'),(406526,283,'Comamonas sp. MQ2-B','species'),(406527,1386,'Bacillus sp. BM','species'),(406528,1386,'Bacillus sp. BM-A','species'),(406529,547,'Enterobacter sp. Lhl-3','species'),(406530,75041,'Siganus woodlandi','species'),(406531,75041,'Siganus puellus','species'),(406532,75041,'Siganus punctatus','species'),(406533,75041,'Siganus uspi','species'),(406534,75041,'Siganus magnificus','species'),(406535,75041,'Siganus lineatus','species'),(406536,75041,'Siganus corallinus','species'),(406537,75041,'Siganus corallinus x Siganus puellus','species'),(406538,244478,'Loripes lacteus','species'),(406539,42655,'Lucinella','genus'),(406540,406539,'Lucinella divaricata','species'),(406541,1663,'Arthrobacter sp. CMU6','species'),(406542,1839,'Nocardioides sp. CMU1','species'),(406543,1839,'Nocardioides sp. CMU2','species'),(406545,1839,'Nocardioides sp. CMU4','species'),(406546,1839,'Nocardioides sp. CMU5','species'),(406547,69476,'Planctomycete LF1','species'),(406548,69476,'Isosphaera-like str. OJF2','species'),(406549,56688,'Halorubrum luteum','species'),(406550,56688,'Halorubrum sp. HEN2-25','species'),(406551,56688,'Halorubrum sp. HEN2-39','species'),(406552,88723,'Natrinema sp. J7-2','species'),(406553,932624,'Sechellophryne gardineri','species'),(406554,932624,'Sechellophryne pipilodryas','species'),(406556,1313,'Streptococcus pneumoniae SP3-BS71','no rank'),(406557,1313,'Streptococcus pneumoniae SP6-BS73','no rank'),(406558,1313,'Streptococcus pneumoniae SP9-BS68','no rank'),(406559,1313,'Streptococcus pneumoniae SP11-BS70','no rank'),(406560,1313,'Streptococcus pneumoniae SP14-BS69','no rank'),(406561,1313,'Streptococcus pneumoniae SP18-BS74','no rank'),(406562,1313,'Streptococcus pneumoniae SP19-BS75','no rank'),(406563,1313,'Streptococcus pneumoniae SP23-BS72','no rank'),(406564,469,'Acinetobacter sp. B11','species'),(406565,469,'Acinetobacter sp. BJS13','species'),(406566,112913,'nr. Bantua DJGI-2006','genus'),(406567,406566,'nr. Bantua sp. 1 DJGI-2006','species'),(406569,6980,'Blaberus sp. 1 DJGI-2006','species'),(406570,303917,'Deropeltis cf. paulioni DJGI-2006','species'),(406571,303917,'Deropeltis sp. 1 DJGI-2006','species'),(406572,221122,'Drymaplaneta cf. semivitta DJGI-2006','species'),(406573,348766,'Elliptorhina chopardi','species'),(406574,303876,'Eurycotis pluto','species'),(406575,303876,'Eurycotis sp. 1 DJGI-2006','species'),(406576,45958,'Euthyrrhapha pacifica','species'),(406577,36952,'Gromphadorhina oblongonota','species'),(406578,348762,'Gyna lurida','species'),(406579,77104,'Holocompsa sp. 1 DJGI-2006','species'),(406580,208889,'Mantophasma cf. zephyrum DJGI-2006','species'),(406581,268306,'Metallyticus violacea','species'),(406584,36954,'Panchlora azteca','species'),(406585,36954,'Panchlora sp. 1 DJGI-2006','species'),(406586,62733,'Panesthia sp. 1 DJGI-2006','species'),(406587,267117,'Pseudocreobotra wahlbergii','species'),(406588,303878,'Pseudoderopeltis sp. 1 DJGI-2006','species'),(406589,62739,'Tenodera sinensis','species'),(406590,45964,'Therea sp. 1 DJGI-2006','species'),(406591,112913,'unclassified Perisphaeriinae','no rank'),(406592,406591,'Perisphaeriinae sp. 1 DJGI-2006','species'),(406593,76896,'Aeluropoda','genus'),(406594,406593,'Aeluropoda insignis','species'),(406595,6974,'Archiblattinae','subfamily'),(406596,406595,'Archiblatta','genus'),(406597,406596,'Archiblatta hoeveni','species'),(406598,196894,'Rhodococcus phage YF1','species'),(406599,196894,'Rhodococcus phage YP1','species'),(406601,179239,'Nebraska-like viruses','no rank'),(406602,1049651,'Pseudophyllodromiinae','subfamily'),(406603,406601,'Calicivirus strain HP167-KOR','species'),(406604,406601,'Calicivirus strain MA120-KOR','species'),(406605,406601,'Calicivirus strain MA129-KOR','species'),(406606,406601,'Calicivirus strain MA137-KOR','species'),(406607,406601,'Calicivirus strain MA16-KOR','species'),(406608,406601,'Calicivirus strain MA164-KOR','species'),(406609,406601,'Calicivirus strain MA176-KOR','species'),(406610,406601,'Calicivirus strain MA216-KOR','species'),(406611,406601,'Calicivirus strain MA236-KOR','species'),(406612,406601,'Calicivirus strain MA360-KOR','species'),(406613,406601,'Calicivirus strain MA56-KOR','species'),(406614,406601,'Calicivirus strain MA91-KOR','species'),(406615,406601,'Calicivirus strain MA95-KOR','species'),(406616,406601,'Calicivirus strain MA99-KOR','species'),(406617,406601,'Calicivirus strain SA181-KOR','species'),(406618,406601,'Calicivirus strain SA68-KOR','species'),(406622,406602,'Balta','genus'),(406623,406622,'Balta cf. similis DJGI-2006','species'),(406624,76896,'Brachynauphoeta','genus'),(406625,406624,'Brachynauphoeta foulpointeensis','species'),(406626,92103,'Erythraeinae','subfamily'),(406627,92103,'Callidosomatinae','subfamily'),(406628,92103,'Charletoniinae','subfamily'),(406630,92103,'Erythraeidae incertae sedis','no rank'),(406631,344697,'Calolampra','genus'),(406632,406631,'Calolampra irrorata','species'),(406634,1049651,'Ectobiinae','subfamily'),(406635,1049651,'Nyctiborinae','subfamily'),(406636,406634,'Ectobius','genus'),(406637,406636,'Ectobius lapponicus','species'),(406638,406636,'Ectobius pallidus','species'),(406639,406636,'Ectobius panzeri','species'),(406640,30007,'Latindiinae','subfamily'),(406642,77101,'Eremoblatta','genus'),(406643,406642,'Eremoblatta subdiaphana','species'),(406644,406602,'Euthlastoblatta','genus'),(406645,406644,'Euthlastoblatta sp. 1 DJGI-2006','species'),(406646,406644,'Euthlastoblatta sp. 2 DJGI-2006','species'),(406647,29226,'Mastocarpus sp. clade 7','species'),(406648,76896,'Heminauphoeta','genus'),(406649,406648,'Heminauphoeta sp. 1 DJGI-2006','species'),(406650,76896,'Henschoutedenia','genus'),(406651,406650,'Henschoutedenia flexivitta','species'),(406652,76893,'Hormetica','genus'),(406653,406652,'Hormetica sp. 1 DJGI-2006','species'),(406654,267187,'Ichromantis','genus'),(406655,406654,'Ichromantis dichroica','species'),(406656,37811,'Ischnoptera','genus'),(406657,406656,'Ischnoptera sp. 1 DJGI-2006','species'),(406658,406656,'Ischnoptera sp. 2 DJGI-2006','species'),(406659,406656,'Ischnoptera sp. 3 DJGI-2006','species'),(406660,406602,'Latiblattella','genus'),(406661,406660,'Latiblattella sp. 3 DJGI-2006','species'),(406662,62730,'Leozehntnera','genus'),(406663,406662,'Leozehntnera maxima','species'),(406665,76893,'Lucihormetica','genus'),(406666,406665,'Lucihormetica subcincta','species'),(406667,406602,'Neoblattella','genus'),(406668,406667,'Neoblattella sp. 1 DJGI-2006','species'),(406669,85826,'Nocticola','genus'),(406670,406669,'Nocticola australiensis','species'),(406671,344694,'Opisthoplatia','genus'),(406672,406671,'Opisthoplatia orientalis','species'),(406673,406635,'Paratropes','genus'),(406674,406673,'Paratropes sp. 1 DJGI-2006','species'),(406675,112913,'Perisphaerus','genus'),(406676,406675,'Perisphaerus sp. 1 DJGI-2006','species'),(406677,76896,'Princisia','genus'),(406678,406677,'Princisia vanwaerbeki','species'),(406679,37811,'Pseudomops','genus'),(406680,406679,'Pseudomops oblongata','species'),(406681,406679,'Pseudomops sp. 1 DJGI-2006','species'),(406682,406679,'Pseudomops sp. 2 DJGI-2006','species'),(406683,344694,'Pseudophoraspis','genus'),(406684,406683,'Pseudophoraspis sp. nr. nebulosa DJGI-2006','species'),(406685,37811,'Temnopteryx','genus'),(406686,406685,'Temnopteryx sp. 1 DJGI-2006','species'),(406687,406640,'Tivia','genus'),(406688,406687,'Tivia sp. 1 DJGI-2006','species'),(406689,285088,'Akalaphycus liagoroides','species'),(406690,37811,'Xestoblatta','genus'),(406691,406690,'Xestoblatta sp. 1 DJGI-2006','species'),(406699,42018,'Gloioderma halymenioides','species'),(406706,42018,'Gloioderma saccatum','species'),(406708,42018,'Gloioderma polycarpum','species'),(406712,319518,'Leptofauchea earleae','species'),(406713,319518,'Leptofauchea nitophylloides','species'),(406714,319518,'Leptofauchea rhodymenioides','species'),(406715,319518,'Leptofauchea chiloensis','species'),(406716,29278,'Cloning vector pECSBAC4','species'),(406717,31487,'Liagora australasica','species'),(406718,31487,'Liagora harveyana','species'),(406719,31487,'Liagora viscida','species'),(406720,29278,'Binary vector pCAMBIA1300-FAD1A','species'),(406721,29278,'Binary vector pCAMBIA1300-FAD2A','species'),(406722,29278,'Binary vector pCAMBIA1300-FAD2b','species'),(406723,81614,'Semnocarpa corynephora','species'),(406724,31498,'Stirnia','genus'),(406725,406724,'Stirnia prolifera','species'),(406726,81618,'Webervanbossea tasmanensis','species'),(406727,42018,'Gloioderma sp. GWS002054','species'),(406728,319518,'Leptofauchea sp. G0400','species'),(406729,31499,'Lomentaria orcadensis','species'),(406730,142680,'Passerina paludosa','species'),(406731,142700,'Pimelea ammocharis','species'),(406732,4346,'Rhododendron aberconwayi','species'),(406733,4346,'Rhododendron anthosphaerum','species'),(406734,4346,'Rhododendron cyanocarpum','species'),(406735,4346,'Rhododendron dimitrum','species'),(406736,4346,'Rhododendron fastigiatum','species'),(406737,406739,'Rhododendron rex subsp. fictolacteum','subspecies'),(406738,4346,'Rhododendron sinogrande','species'),(406739,4346,'Rhododendron rex','species'),(406740,29278,'Cloning vector piMARK','species'),(406741,44169,'Rhipidipathes','genus'),(406742,406741,'Rhipidipathes reticulata','species'),(406743,44169,'Cupressopathes','genus'),(406744,406743,'Cupressopathes abies','species'),(406745,44169,'Myriopathes','genus'),(406746,406745,'Myriopathes myriophylla','species'),(406747,44169,'Antipathella','genus'),(406748,406747,'Antipathella subpinnata','species'),(406749,58809,'Antipathes sp. 2 GB-2006','species'),(406750,58809,'Antipathes sp. 1 GB-2006','species'),(406751,58809,'Antipathes elegans','species'),(406752,44170,'Stichopathes sp. GB-2006','species'),(406753,86605,'Cirrhipathes sp. GB-2006','species'),(406754,86605,'Cirrhipathes spiralis','species'),(406755,58809,'Antipathes sp. 3 GB-2006','species'),(406756,406743,'Cupressopathes sp. 2 GB-2006','species'),(406757,406743,'Cupressopathes sp. 1 GB-2006','species'),(406758,406743,'Cupressopathes pumila','species'),(406759,406745,'Myriopathes sp. GB-2006','species'),(406760,5583,'Exophiala phaeomuriformis','species'),(406761,89443,'fungal endophyte sp. 17-5','species'),(406762,71866,'Baeospora sp. LH-35-01','species'),(406763,71866,'Baeospora sp. LH-10-95','species'),(406764,47218,'Saccobolus dilutellus','species'),(406765,5540,'Thermomyces verrucosus','species'),(406766,152786,'Syspastospora boninensis','species'),(406767,114230,'Nigrospora sp. EP1683860','species'),(406768,5149,'Chaetomium cuniculorum','species'),(406769,194443,'Human T-cell leukemia virus 3 (strain Pyl43)','no rank'),(406770,286,'Pseudomonas sp. PYX1','species'),(406771,1386,'Bacillus sp. PNP-1','species'),(406772,32008,'Burkholderia sp. M229','species'),(406773,32008,'Burkholderia sp. M279','species'),(406774,32008,'Burkholderia sp. M281','species'),(406775,32008,'Burkholderia sp. M292','species'),(406776,32008,'Burkholderia sp. M293','species'),(406777,32008,'Burkholderia sp. M297','species'),(406778,32008,'Burkholderia sp. M301','species'),(406779,32008,'Burkholderia sp. M317','species'),(406780,32008,'Burkholderia sp. M318','species'),(406781,32008,'Burkholderia sp. R398','species'),(406782,32008,'Burkholderia sp. R419','species'),(406783,32008,'Burkholderia sp. R425','species'),(406784,32008,'Burkholderia sp. R430','species'),(406785,32008,'Burkholderia sp. R456','species'),(406786,32008,'Burkholderia sp. R460','species'),(406787,68,'Lysobacter deserti','species'),(406788,9593,'Gorilla gorilla diehli','subspecies'),(406789,102793,'Influenza A virus (A/hooded vulture/Burkina Faso/1/2006(H5N1))','no rank'),(406790,102793,'Influenza A virus (A/hooded vulture/Burkina Faso/2/2006(H5N1))','no rank'),(406791,102793,'Influenza A virus (A/chicken/Burkina Faso/13.1/2006(H5N1))','no rank'),(406792,102793,'Influenza A virus (A/chicken/Burkina Faso/01.03/2006(H5N1))','no rank'),(406793,102793,'Influenza A virus (A/chicken/Nigeria/SO227/2006(H5N1))','no rank'),(406794,102793,'Influenza A virus (A/chicken/Nigeria/SO294/2006(H5N1))','no rank'),(406795,102793,'Influenza A virus (A/chicken/Nigeria/SO457/2006(H5N1))','no rank'),(406796,102793,'Influenza A virus (A/chicken/Nigeria/SO461/2006(H5N1))','no rank'),(406797,102793,'Influenza A virus (A/chicken/Nigeria/SO470/2006(H5N1))','no rank'),(406798,102793,'Influenza A virus (A/chicken/Nigeria/SO478/2006(H5N1))','no rank'),(406799,102793,'Influenza A virus (A/chicken/Nigeria/SO485/2006(H5N1))','no rank'),(406800,1386,'Bacillus sp. A 7-7','species'),(406801,1485,'Clostridium sp. F122','species'),(406802,1485,'Clostridium sp. K311','species'),(406803,13687,'Sphingomonas sp. BP-7','species'),(406804,1663,'Arthrobacter sp. NitrB3','species'),(406805,9417,'Artibeus jamaicensis aequatorialis','subspecies'),(406806,9417,'Artibeus jamaicensis jamaicensis','subspecies'),(406807,9417,'Artibeus jamaicensis parvipes','subspecies'),(406808,40230,'Artibeus planirostris fallax','subspecies'),(406809,40230,'Artibeus planirostris grenadensis','subspecies'),(406810,40230,'Artibeus planirostris hercules','subspecies'),(406811,40230,'Artibeus planirostris planirostris','subspecies'),(406812,40230,'Artibeus planirostris trinitatis','subspecies'),(406813,9416,'Artibeus schwartzi','species'),(406815,49928,'bacterium NitrC2','species'),(406816,1883,'Streptomyces sp. MS-2','species'),(406817,628,'Xenorhabdus nematophila ATCC 19061','no rank'),(406818,40576,'Xenorhabdus bovienii SS-2004','no rank'),(406819,32008,'Burkholderia sp. SJ98','species'),(406820,5304,'Atheloderma','genus'),(406821,406820,'Atheloderma mirabile','species'),(406822,264089,'Athelopsis lunata','species'),(406823,139264,'Globulicium','genus'),(406824,406823,'Globulicium hiemale','species'),(406825,68802,'Hyphodontia arguta','species'),(406826,68802,'Hyphodontia curvispora','species'),(406827,68802,'Hyphodontia floccosa','species'),(406828,68802,'Hyphodontia rimosissima','species'),(406829,68802,'Hyphodontia sp. H Berglund 1117','species'),(406830,5304,'Leifia','genus'),(406831,406830,'Leifia flabelliradiata','species'),(406832,139121,'Mycoacia pinicola','species'),(406833,5304,'Odonticium','genus'),(406834,406833,'Odonticium romellii','species'),(406835,40447,'Oxyporus corticola','species'),(406836,5304,'Palifer','genus'),(406837,406836,'Palifer verecundus','species'),(406838,5307,'Phlebia georgica','species'),(406839,234817,'Repetobasidium conicum','species'),(406840,5304,'Rogersella','genus'),(406841,406840,'Rogersella griseliniae','species'),(406842,139141,'Tubulicrinis globisporus','species'),(406843,139141,'Tubulicrinis hirtellus','species'),(406844,139141,'Tubulicrinis inornatus','species'),(406845,129772,'Influenza A virus (A/northern shoveler/Ohio/359/1987(H11N9))','no rank'),(406847,114727,'Influenza A virus (A/Memphis/20/1983(H1N1))','no rank'),(406848,114727,'Influenza A virus (A/Memphis/21/1983(H1N1))','no rank'),(406849,114727,'Influenza A virus (A/Memphis/22/1983(H1N1))','no rank'),(406850,114727,'Influenza A virus (A/Memphis/23/1983(H1N1))','no rank'),(406851,114727,'Influenza A virus (A/Memphis/24/1983(H1N1))','no rank'),(406852,114727,'Influenza A virus (A/Memphis/25/1983(H1N1))','no rank'),(406853,114727,'Influenza A virus (A/Memphis/26/1983(H1N1))','no rank'),(406854,114727,'Influenza A virus (A/Memphis/27/1983(H1N1))','no rank'),(406855,114727,'Influenza A virus (A/Memphis/28/1983(H1N1))','no rank'),(406856,114727,'Influenza A virus (A/Memphis/29/1983(H1N1))','no rank'),(406857,114727,'Influenza A virus (A/Memphis/30/1983(H1N1))','no rank'),(406858,114727,'Influenza A virus (A/Memphis/31/1983(H1N1))','no rank'),(406859,114727,'Influenza A virus (A/Memphis/32/1983(H1N1))','no rank'),(406860,114727,'Influenza A virus (A/Memphis/34/1983(H1N1))','no rank'),(406861,114727,'Influenza A virus (A/Memphis/35/1983(H1N1))','no rank'),(406862,393049,'Small anellovirus KR-BD','no rank'),(406863,406862,'Small anellovirus KR-BD-0035','no rank'),(406864,406862,'Small anellovirus KR-BD-0066','no rank'),(406865,406862,'Small anellovirus KR-BD-0078','no rank'),(406866,406862,'Small anellovirus KR-BD-0092','no rank'),(406867,406862,'Small anellovirus KR-BD-0096','no rank'),(406868,406862,'Small anellovirus KR-BD-0105','no rank'),(406869,406862,'Small anellovirus KR-BD-0115','no rank'),(406870,406862,'Small anellovirus KR-BD-0130','no rank'),(406871,406862,'Small anellovirus KR-BD-0135','no rank'),(406872,406862,'Small anellovirus KR-BD-0147','no rank'),(406873,406862,'Small anellovirus KR-BD-0157','no rank'),(406874,406862,'Small anellovirus KR-BD-0164','no rank'),(406875,406862,'Small anellovirus KR-BD-0188','no rank'),(406876,406862,'Small anellovirus KR-BD-0191','no rank'),(406877,406862,'Small anellovirus KR-BD-0224','no rank'),(406878,406862,'Small anellovirus KR-BD-0226','no rank'),(406879,406862,'Small anellovirus KR-BD-0232','no rank'),(406880,406862,'Small anellovirus KR-BD-0241','no rank'),(406881,406862,'Small anellovirus KR-BD-0250','no rank'),(406882,406862,'Small anellovirus KR-BD-0265','no rank'),(406883,406862,'Small anellovirus KR-BD-0275','no rank'),(406884,406862,'Small anellovirus KR-BD-0277','no rank'),(406885,406862,'Small anellovirus KR-BD-0282','no rank'),(406886,406862,'Small anellovirus KR-PN-0002P','no rank'),(406887,406862,'Small anellovirus KR-PN-0003P','no rank'),(406888,406862,'Small anellovirus KR-PN-0018P','no rank'),(406889,406862,'Small anellovirus KR-BD-0161','no rank'),(406890,181948,'Pachylepyrium carbonicola','species'),(406891,110247,'Tubaria hiemalis var. major','varietas'),(406892,110246,'Tubaria praestans','species'),(406894,110246,'Tubaria punicea','species'),(406895,110246,'Tubaria segestria','species'),(406896,257916,'Fulvius bimaculatus','species'),(406897,257916,'Fulvius breddini','species'),(406898,257916,'Fulvius discifer','species'),(406899,257916,'Fulvius gamboensis','species'),(406900,257916,'Fulvius pallidus','species'),(406901,257916,'Fulvius subnitens','species'),(406902,257916,'Fulvius variegatus','species'),(406903,406904,'Rhinocylapidius vittatus','species'),(406904,236905,'Rhinocylapidius','genus'),(406905,49928,'bacterium RWISO1','species'),(406906,49928,'bacterium RWISO2','species'),(406907,49928,'bacterium RWISO3','species'),(406908,49928,'bacterium RWISO4','species'),(406909,49928,'bacterium WP1ISO1','species'),(406910,49928,'bacterium WP1ISO10','species'),(406911,49928,'bacterium WP1ISO11','species'),(406912,49928,'bacterium WP1ISO12','species'),(406913,49928,'bacterium WP1ISO13','species'),(406914,49928,'bacterium WP1ISO14','species'),(406915,49928,'bacterium WP1ISO15','species'),(406916,49928,'bacterium WP1ISO16','species'),(406917,49928,'bacterium WP1ISO17','species'),(406918,49928,'bacterium WP1ISO2','species'),(406919,49928,'bacterium WP1ISO3','species'),(406920,49928,'bacterium WP1ISO4','species'),(406921,49928,'bacterium WP1ISO5','species'),(406922,49928,'bacterium WP1ISO6','species'),(406923,49928,'bacterium WP1ISO7','species'),(406924,49928,'bacterium WP1ISO8','species'),(406925,49928,'bacterium WP1ISO9','species'),(406926,49928,'bacterium WP2ISO1','species'),(406927,49928,'bacterium WP2ISO10','species'),(406928,49928,'bacterium WP2ISO11','species'),(406929,49928,'bacterium WP2ISO12','species'),(406930,49928,'bacterium WP2ISO13','species'),(406931,49928,'bacterium WP2ISO14','species'),(406932,49928,'bacterium WP2ISO15','species'),(406933,49928,'bacterium WP2ISO16','species'),(406934,49928,'bacterium WP2ISO17','species'),(406935,49928,'bacterium WP2ISO18','species'),(406936,49928,'bacterium WP2ISO19','species'),(406937,49928,'bacterium WP2ISO2','species'),(406938,49928,'bacterium WP2ISO20','species'),(406939,49928,'bacterium WP2ISO21','species'),(406940,49928,'bacterium WP2ISO22','species'),(406941,49928,'bacterium WP2ISO23','species'),(406942,49928,'bacterium WP2ISO24','species'),(406943,49928,'bacterium WP2ISO25','species'),(406944,49928,'bacterium WP2ISO26','species'),(406945,49928,'bacterium WP2ISO27','species'),(406946,49928,'bacterium WP2ISO28','species'),(406947,49928,'bacterium WP2ISO29','species'),(406948,49928,'bacterium WP2ISO3','species'),(406949,49928,'bacterium WP2ISO30','species'),(406950,49928,'bacterium WP2ISO31','species'),(406951,49928,'bacterium WP2ISO32','species'),(406952,49928,'bacterium WP2ISO33','species'),(406953,49928,'bacterium WP2ISO34','species'),(406954,49928,'bacterium WP2ISO4','species'),(406955,49928,'bacterium WP2ISO5','species'),(406956,49928,'bacterium WP2ISO6','species'),(406957,49928,'bacterium WP2ISO7','species'),(406958,49928,'bacterium WP2ISO8','species'),(406959,49928,'bacterium WP2ISO9','species'),(406960,49928,'bacterium WP3ISO1','species'),(406961,49928,'bacterium WP3ISO10','species'),(406962,49928,'bacterium WP3ISO11','species'),(406963,49928,'bacterium WP3ISO12','species'),(406964,49928,'bacterium WP3ISO13','species'),(406965,49928,'bacterium WP3ISO14','species'),(406966,49928,'bacterium WP3ISO15','species'),(406967,49928,'bacterium WP3ISO16','species'),(406968,49928,'bacterium WP3ISO17','species'),(406969,49928,'bacterium WP3ISO18','species'),(406970,49928,'bacterium WP3ISO19','species'),(406971,49928,'bacterium WP3ISO2','species'),(406972,49928,'bacterium WP3ISO20','species'),(406973,49928,'bacterium WP3ISO21','species'),(406974,49928,'bacterium WP3ISO3','species'),(406975,49928,'bacterium WP3ISO4','species'),(406976,49928,'bacterium WP3ISO5','species'),(406977,49928,'bacterium WP3ISO6','species'),(406978,49928,'bacterium WP3ISO7','species'),(406979,49928,'bacterium WP3ISO8','species'),(406980,49928,'bacterium WP3ISO9','species'),(406982,36967,'Nyctibora acaciana','species'),(406983,36967,'Nyctibora sp. 1 DJGI-2006','species'),(406984,83558,'Chlamydophila pneumoniae LPCoLN','no rank'),(406985,13567,'Hexamita nelsoni','species'),(406986,39709,'Spironucleus meleagridis','species'),(406987,39709,'Spironucleus torosa','species'),(406988,16739,'Manekia','genus'),(406991,83844,'Alloxylon flammeum','species'),(406992,83703,'Buckinghamia ferruginiflora','species'),(406993,83716,'Grevillea aquifolium','species'),(406994,83718,'Helicia sp. NPB-2006','species'),(406995,16968,'Lambertia echinata','species'),(406996,54944,'Lomatia fraxinifolia','species'),(406997,544774,'Lasjia claudiensis','species'),(406998,83732,'Orites myrtoidea','species'),(406999,83734,'Panopsis cinnamomea','species'),(407000,54954,'Telopea oreades','species'),(407001,83748,'Triunia youngiana','species'),(407002,4403,'Platanus occidentalis var. glabrata','varietas'),(407003,38137,'unclassified Phlaeothripidae','no rank'),(407004,407003,'Phlaeothripidae sp. IWR-2002-1','species'),(407005,407003,'Phlaeothripidae sp. IWR-2002-2','species'),(407007,45059,'Frankliniella bispinosa','species'),(407008,45059,'Frankliniella cephalica','species'),(407009,45059,'Frankliniella fusca','species'),(407010,45059,'Frankliniella schultzei','species'),(407011,146803,'Echinothrips sp. IWM-2003','species'),(407012,12947,'Aristolochia cruenta','species'),(407013,12947,'Aristolochia erecta','species'),(407014,13215,'Piper cf. longum Neinhuis s.n.','species'),(407016,108426,'Thottea dependens','species'),(407017,45057,'Thrips nigropilosus','species'),(407018,130980,'Micrasterias denticulata','species'),(407019,13687,'Sphingomonas astaxanthinifaciens','species'),(407020,165695,'Sphingobium sp. MI1205','species'),(407021,84566,'Pseudosphingobacterium','genus'),(407022,407021,'Pseudosphingobacterium domesticum','species'),(407023,286,'Pseudomonas sp. W-1','species'),(407024,1883,'Streptomyces sp. 10-4','species'),(407025,40566,'Actinosynnema sp. 12-6','species'),(407026,528,'Ochrobactrum sp. LX3','species'),(407027,286,'Pseudomonas sp. SM-1','species'),(407028,40323,'Stenotrophomonas sp. BMC','species'),(407029,286,'Pseudomonas acephalitica','species'),(407030,213122,'environmental samples','no rank'),(407031,407030,'uncultured Desulfoarculaceae bacterium','species'),(407032,1293499,'Nitrospinaceae','family'),(407033,407032,'environmental samples','no rank'),(407034,407033,'uncultured Nitrospinaceae bacterium','species'),(407035,45669,'Salinicoccus halodurans','species'),(407036,482460,'Sediminibacillus albus','species'),(407037,4024,'Acer saccharum subsp. leucoderme','subspecies'),(407038,117544,'Cytospora sp. CR200','species'),(407039,117544,'Cytospora rhizophorae','species'),(407040,117544,'Cytospora cincta','species'),(407041,1386,'Bacillus sp. SD2','species'),(407042,1386,'Bacillus sp. SD6','species'),(407043,642,'Aeromonas sp. SD5','species'),(407044,642,'Aeromonas sp. SD8','species'),(407045,642,'Aeromonas sp. SD9','species'),(407046,33986,'Exiguobacterium sp. 3-B-1','species'),(407047,570,'Klebsiella sp. 2-B-1','species'),(407048,44249,'Paenibacillus sp. HF1','species'),(407049,1883,'Streptomyces sp. SD3','species'),(407050,1883,'Streptomyces sp. SDA','species'),(407051,2745,'Halomonas sp. TG39','species'),(407052,2745,'Halomonas sp. TG67','species'),(407053,469,'Acinetobacter sp. 6-SL2','species'),(407054,332470,'Asian Narcissus potyvirus','species'),(407055,407054,'Indian Narcissus potyvirus','no rank'),(407056,102793,'Influenza A virus (A/chicken/Romania/4793/Tl/2005(H5N1))','no rank'),(407057,43045,'Desmognathus planiceps','species'),(407058,233719,'Nesoluma nadeaudi','species'),(407059,55367,'Sideroxylon angustum','species'),(407060,55367,'Sideroxylon beguei','species'),(407061,55367,'Sideroxylon borbonicum','species'),(407062,55367,'Sideroxylon capiri','species'),(407063,55367,'Sideroxylon capuronii','species'),(407064,55367,'Sideroxylon celastrinum','species'),(407065,55367,'Sideroxylon confertum','species'),(407066,55367,'Sideroxylon contrerasii','species'),(407067,55367,'Sideroxylon floribundum','species'),(407068,55367,'Sideroxylon grandiflorum','species'),(407069,55367,'Sideroxylon ibarrae','species'),(407070,55367,'Sideroxylon leucophyllum','species'),(407071,55367,'Sideroxylon obovatum','species'),(407072,55367,'Sideroxylon oxyacanthum','species'),(407073,55367,'Sideroxylon palmeri','species'),(407074,55367,'Sideroxylon persimile','species'),(407075,55367,'Sideroxylon picardae','species'),(407076,55367,'Sideroxylon portoricense','species'),(407077,55367,'Sideroxylon puberulum','species'),(407078,55367,'Sideroxylon rotundifolium','species'),(407079,55367,'Sideroxylon sessiliflorum','species'),(407080,55367,'Sideroxylon stenospermum','species'),(407081,55367,'Sideroxylon stevensonii','species'),(407082,55367,'Sideroxylon tambolokoko','species'),(407083,55367,'Sideroxylon tepicense','species'),(407084,43045,'Desmognathus sp. C1','species'),(407085,43045,'Desmognathus sp. D1','species'),(407086,43045,'Desmognathus sp. D2','species'),(407087,407939,'Alysidiella parasitica','species'),(407088,407949,'Fusculina eucalypti','species'),(407089,407953,'Phlogicylindrium eucalypti','species'),(407090,41254,'Mycosphaerella swartii','species'),(407091,5136,'Plectosphaera','genus'),(407092,407091,'Plectosphaera eucalypti','species'),(407093,67555,'Rhinichthys obtusus','species'),(407094,67555,'Rhinichthys falcatus','species'),(407096,163620,'Diplotaxodon cf. limnothrissa \'black pelvic\'','species'),(407098,163620,'Diplotaxodon cf. macrops \'offshore\'','species'),(407099,163620,'Diplotaxodon cf. macrops \'black dorsal\'','species'),(407100,163620,'Diplotaxodon cf. macrops \'ngulube\'','species'),(407101,77153,'Muscovy duck reovirus 89330','no rank'),(407102,77153,'Muscovy duck reovirus S14','no rank'),(407103,482861,'Parafontaria','genus'),(407104,407103,'Parafontaria longa','species'),(407105,407103,'Parafontaria tonominea','species'),(407107,119216,'Influenza A virus (A/chicken/Italy/3665/04(5093/99)(H7N1))','no rank'),(407111,8114,'Cichlasoma istlanum','species'),(407115,8114,'Cichlasoma grammodes','species'),(407118,63167,'Heros sp. OR-2006','species'),(407119,299221,'Cyclope pellucida','species'),(407120,145352,'Cryptotympana','genus'),(407121,407120,'Cryptotympana dubia','species'),(407122,154619,'Berthellina sp. TLT-2006','species'),(407123,351412,'Notodoris gardineri','species'),(407124,259628,'Sagaminopteron nigropunctatus','species'),(407128,114737,'Bulla sp. TLT-2006','species'),(407129,3132,'Codium tenuifolium','species'),(407130,3324,'Keteleeria davidiana var. formosana','varietas'),(407131,55367,'Sideroxylon galeatum','species'),(407132,55367,'Sideroxylon gerrardianum','species'),(407134,11089,'Yellow fever virus strain Ghana/Asibi/1927','no rank'),(407135,11089,'Yellow fever virus strain French neurotropic vaccine','no rank'),(407136,11089,'Yellow fever virus isolate Ivory Coast/1999','no rank'),(407137,11089,'Yellow fever virus Trinidad/79A/1979','no rank'),(407138,11089,'Yellow fever virus isolate Ivory Coast/85-82H/1982','no rank'),(407139,11089,'Yellow fever virus isolate Uganda/A7094A4/1948','no rank'),(407140,11089,'Yellow fever virus isolate Angola/14FA/1971','no rank'),(407141,11089,'Yellow fever virus isolate Ethiopia/Couma/1961','no rank'),(407143,42360,'Daldinia cf. loculatoides PRM885050','species'),(407144,286,'Pseudomonas sp. xcz','species'),(407145,129337,'Geobacillus sp. Z-2','species'),(407146,1386,'Bacillus sp. P1','species'),(407147,1386,'Bacillus sp. Z-1','species'),(407148,32022,'Campylobacter jejuni subsp. jejuni 81116','no rank'),(407149,330376,'Zerynthia polyxena latevittata','subspecies'),(407150,32008,'Burkholderia sp. PYX3','species'),(407151,132710,'Zerynthia rumina tarrieri','subspecies'),(407152,528,'Ochrobactrum cytisi','species'),(407153,222,'Achromobacter sp. IL-02','species'),(407154,570,'Klebsiella sp. IL6','species'),(407155,68287,'Mesorhizobium sp. CCBAU 01039','species'),(407156,28100,'Phyllobacterium sp. CCBAU 81168','species'),(407157,40323,'Stenotrophomonas sp. CCBAU 81347','species'),(407159,99479,'Tetrasphaera remsis','species'),(407160,795077,'Delairea','genus'),(407162,38769,'Halomonadaceae bacterium MRN515','species'),(407163,59739,'Flammeovirga sp. TJD780','species'),(407164,48073,'Microbulbifer sp. SPO729','species'),(407165,2433,'Roseobacter sp. SPO804','species'),(407166,662,'Vibrio sp. TJD753','species'),(407167,61432,'Flavobacteriaceae bacterium NHD020','species'),(407168,61432,'Flavobacteriaceae bacterium NHD080','species'),(407169,61432,'Flavobacteriaceae bacterium TJD738','species'),(407170,61432,'Flavobacteriaceae bacterium TJD809','species'),(407171,399233,'Lasiopodomys brandtii','species'),(407172,374,'Bradyrhizobium sp. CCBAU 43102','species'),(407173,374,'Bradyrhizobium sp. CCBAU 43218','species'),(407174,68287,'Mesorhizobium sp. CCBAU 23027','species'),(407175,68287,'Mesorhizobium sp. CCBAU 43154','species'),(407176,379,'Rhizobium sp. CCBAU 33046','species'),(407177,379,'Rhizobium sp. CCBAU 33107','species'),(407178,379,'Rhizobium sp. CCBAU 43112','species'),(407179,28105,'Sinorhizobium sp. CCBAU 65011','species'),(407180,28105,'Sinorhizobium sp. CCBAU 65101','species'),(407181,29278,'Overexpression vector pFE12860OE','species'),(407182,29278,'Overexpression vector pLE12860OE','species'),(407183,29278,'Overexpression vector pFC12850OE','species'),(407184,29278,'Overexpression vector pFC12860OE','species'),(407185,29278,'Silencing vector pFE12860S','species'),(407186,29278,'Silencing vector pSE12860S','species'),(407187,29278,'Silencing vector p3UTR12850S','species'),(407188,18,'Pelobacter seleniigenes','species'),(407189,49928,'dissimilatory selenate-respiring bacterium S5','species'),(407190,49928,'dissimilatory selenate-respiring bacterium S7','species'),(407191,55728,'Melanoides imitatrix','species'),(407192,55728,'Melanoides mweruensis','species'),(407193,61801,'Thorichthys maculipinnis','species'),(407194,27864,'Aptorchis','genus'),(407195,407194,'Aptorchis megacetabulus','species'),(407196,407194,'Aptorchis megapharynx','species'),(407197,407194,'Aptorchis pearsoni','species'),(407198,407194,'Aptorchis aequalis','species'),(407199,528,'Ochrobactrum sp. 1605','species'),(407200,286,'Pseudomonas sp. Q3','species'),(407202,13486,'Diapensia obovata','species'),(407203,119210,'Influenza A virus (A/duck/Hokkaido/5/1977(H3N2))','no rank'),(407204,286294,'Influenza A virus (A/swan/Shimane/48/1997(H11N2))','no rank'),(407205,102793,'Influenza A virus (A/teal/Germany/WV632/2005(H5N1))','no rank'),(407206,10013,'Thomomys bottae mohavensis','subspecies'),(407207,2867,'Peridinium limbatum','species'),(407208,35140,'Chrysochromulina sp. NIES-1333','species'),(407209,45099,'Thaumatomonas sp. TMT002','species'),(407210,29002,'Cercospora cryptomeriicola','species'),(407211,110246,'Tubaria serrulata','species'),(407212,110246,'Tubaria sp. PAM184','species'),(407213,405264,'Dipara sp. CD031','species'),(407214,272269,'Epistenia sp. CD013','species'),(407215,320980,'Enoggera','genus'),(407216,407215,'Enoggera sp. CD012','species'),(407217,481,'Aquitalea','genus'),(407218,407217,'Aquitalea sp. H4-4','species'),(407219,407217,'Aquitalea sp. PG6-3','species'),(407220,407217,'Aquitalea sp. PGP-1','species'),(407221,283,'Comamonas sp. H4-3','species'),(407222,283,'Comamonas sp. PG6-1','species'),(407223,283,'Comamonas sp. PG6-4','species'),(407224,283,'Comamonas sp. TSL-h','species'),(407225,570,'Klebsiella sp. PG4-2','species'),(407226,361050,'Rubritalea squalenifaciens','species'),(407227,1485,'Clostridium sp. Kt11','species'),(407228,1485,'Clostridium sp. Kw12','species'),(407229,1485,'Clostridium sp. T1\'2','species'),(407230,1485,'Clostridium sp. T111','species'),(407231,1485,'Clostridium sp. T241','species'),(407232,1485,'Clostridium sp. U42','species'),(407233,1485,'Clostridium sp. U44','species'),(407234,1060,'Rhodobacter vinaykumarii','species'),(407235,469,'Acinetobacter sp. SDDC12','species'),(407236,226,'Alteromonas sp. SDBC7','species'),(407237,226,'Alteromonas sp. SDDC1','species'),(407238,226,'Alteromonas sp. SDDC10','species'),(407239,226,'Alteromonas sp. SDDC5','species'),(407240,226,'Alteromonas sp. SDDC6','species'),(407241,226,'Alteromonas sp. SDDC9','species'),(407242,2745,'Halomonas sp. YACS9','species'),(407243,22,'Shewanella sp. LJSD2','species'),(407244,662,'Vibrio sp. LJSD1','species'),(407245,642,'Aeromonas sp. 0722fs','species'),(407246,1301,'Streptococcus sp. 0722XY','species'),(407247,286,'Pseudomonas sp. AT14','species'),(407248,112008,'Ignatzschineria sp. ADV1107.05','species'),(407249,112008,'Ignatzschineria sp. ADV4155.05','species'),(407252,79735,'Gollumjapyx','genus'),(407253,407252,'Gollumjapyx smeagol','species'),(407254,291027,'Geminivirus isolate Euphorbia Iguala','species'),(407255,66921,'Benedenia hoshinai','species'),(407256,111609,'Human rotavirus G6P[11]','no rank'),(407257,71031,'Human rotavirus G8P[8]','no rank'),(407258,407257,'Rotavirus A Hu/Slovenia/SI-885/2006/G8P[8]','no rank'),(407259,407256,'Rotavirus A Hu/Slovenia/SI-B8/G6P[11]','no rank'),(407260,215680,'Rotavirus A Hu/Slovenia/SI-403/06/G12','no rank'),(407261,215680,'Rotavirus A Hu/Slovenia/SI-264/06/G12','no rank'),(407262,148322,'Apiognomonia veneta','species'),(407263,4005,'Linum flavum','species'),(407264,4005,'Linum nodiflorum','species'),(407265,3550,'Atriplex patens','species'),(407266,33882,'Microbacterium sp. LB-4','species'),(407267,93217,'Pandoraea sp. LB-5','species'),(407268,286,'Pseudomonas sp. BL4','species'),(407270,5475,'Candida gelsemii','species'),(407271,79514,'Phrissomini','tribe'),(407272,407271,'Mesechthistatus','genus'),(407273,407272,'Mesechthistatus binodosus','species'),(407274,407272,'Mesechthistatus furciferus','species'),(407275,407272,'Mesechthistatus taniguchii','species'),(407276,407272,'Mesechthistatus fujisanus','species'),(407277,407271,'Parechthistatus','genus'),(407278,407277,'Parechthistatus gibber','species'),(407279,407271,'Hayashiechthistatus','genus'),(407280,407279,'Hayashiechthistatus inexpectus','species'),(407281,29278,'Expression vector pAct26mCherry-F','species'),(407282,29278,'Expression vector pAct26mRFP-F','species'),(407283,29278,'Expression vector pAct26IFN','species'),(407284,29278,'Expression vector pAct26CRFB1','species'),(407285,29278,'Expression vector pAct26CRFB5','species'),(407286,29278,'Expression vector pAct26CRFB6','species'),(407287,153976,'Microcephalothrips','genus'),(407288,407287,'Microcephalothrips abdominalis','species'),(407290,127420,'Delarbrea montana subsp. montana','subspecies'),(407291,127421,'Delarbrea paradoxa subsp. depauperata','subspecies'),(407292,127421,'Delarbrea paradoxa subsp. paradoxa','subspecies'),(407293,127427,'Myodocarpus sp. TSS-2006','species'),(407294,96312,'Leptographium piriforme','species'),(407295,203864,'Cryptosporidium sp. O92','species'),(407297,203864,'Cryptosporidium sp. O93','species'),(407299,78537,'actinobacterium KF029','species'),(407300,286,'Pseudomonas sp. 7-6','species'),(407301,157684,'Karlodinium veneficum','species'),(407302,953,'Wolbachia endosymbiont of Eurema hecabe (Okinawa)','species'),(407303,953,'Wolbachia endosymbiont of Eurema hecabe (China)','species'),(407304,953,'Wolbachia endosymbiont of Eurema hecabe (Korea)','species'),(407305,953,'Wolbachia endosymbiont of Eurema hecabe (Malaysia)','species'),(407306,953,'Wolbachia endosymbiont of Eurema hecabe (Indonesia)','species'),(407307,953,'Wolbachia endosymbiont of Eurema hecabe (Viet Nam)','species'),(407308,953,'Wolbachia endosymbiont of Eurema hecabe (Thailand)','species'),(407309,2063,'Kitasatospora sp. LJMUEG T1','species'),(407310,1883,'Streptomyces sp. LJMUEG T2','species'),(407311,1883,'Streptomyces sp. LJMUEG T3','species'),(407312,1883,'Streptomyces sp. LJMUEG T4','species'),(407313,1883,'Streptomyces sp. LJMUEG T5','species'),(407314,1883,'Streptomyces sp. LJMUEG T6','species'),(407315,1883,'Streptomyces sp. LJMUEG T7','species'),(407316,1883,'Streptomyces sp. LJMUEG T8','species'),(407317,1883,'Streptomyces sp. LJMUEG T9','species'),(407318,49928,'bacterium 1-gw--10','species'),(407319,49928,'bacterium 1-gw1-3','species'),(407320,49928,'bacterium 1-gw1-9','species'),(407321,49928,'bacterium 1-gw2-2','species'),(407322,49928,'bacterium 1-gw2-5','species'),(407323,49928,'bacterium 1-gw2-8','species'),(407324,49928,'bacterium 1-gw3-10','species'),(407325,49928,'bacterium 1-gw3-2','species'),(407326,49928,'bacterium 1-gw3-3','species'),(407327,49928,'bacterium 1-gw3-4','species'),(407328,49928,'bacterium 1-gw3-7','species'),(407329,49928,'bacterium 1-gw3-8','species'),(407330,49928,'bacterium 8-gw1-1','species'),(407331,49928,'bacterium 8-gw1-10','species'),(407332,49928,'bacterium 8-gw1-2','species'),(407333,49928,'bacterium 8-gw1-3','species'),(407334,49928,'bacterium 8-gw1-5','species'),(407335,49928,'bacterium 8-gw1-6','species'),(407336,49928,'bacterium 8-gw1-8','species'),(407337,49928,'bacterium 8-gw1-9','species'),(407338,49928,'bacterium 8-gw2-1','species'),(407339,49928,'bacterium 8-gw2-10','species'),(407340,49928,'bacterium 8-gw2-2','species'),(407341,49928,'bacterium 8-gw2-4','species'),(407342,49928,'bacterium 8-gw2-5','species'),(407343,49928,'bacterium 8-gw2-6','species'),(407344,49928,'bacterium 8-gw2-7','species'),(407345,49928,'bacterium 8-gw2-9','species'),(407346,49928,'bacterium 8-gw3-4','species'),(407347,49928,'bacterium 8-gw3-5','species'),(407348,49928,'bacterium 8-gw3-7','species'),(407349,49928,'bacterium 8-gw3-8','species'),(407350,49928,'bacterium 9-2-4','species'),(407351,49928,'bacterium 9-gw1-10','species'),(407352,49928,'bacterium 9-gw1-3','species'),(407353,49928,'bacterium 9-gw1-4','species'),(407354,49928,'bacterium 9-gw1-5','species'),(407355,49928,'bacterium 9-gw1-6','species'),(407356,49928,'bacterium 9-gw1-8','species'),(407357,49928,'bacterium 9-gw1-9','species'),(407358,49928,'bacterium 9-gw2-10','species'),(407359,49928,'bacterium 9-gw2-3','species'),(407360,49928,'bacterium 9-gw2-6','species'),(407361,49928,'bacterium 9-gw2-7','species'),(407362,49928,'bacterium 9-gw2-8','species'),(407363,49928,'bacterium 9-gw2-9','species'),(407364,49928,'bacterium 9-gw3-10','species'),(407365,49928,'bacterium 9-gw3-6','species'),(407366,49928,'bacterium 9-gw3-7','species'),(407367,49928,'bacterium 9-gw3-8','species'),(407368,49928,'bacterium 9-gw3-9','species'),(407369,102793,'Influenza A virus (A/Egypt/12374-NAMRU3/2006(H5N1))','no rank'),(407370,34507,'Steinernema sichuanense','species'),(407371,209799,'Lophozia austrosibirica','species'),(407372,209799,'Lophozia heteromorpha','species'),(407373,209799,'Lophozia lantratoviae','species'),(407374,209799,'Lophozia polaris','species'),(407375,407374,'Lophozia polaris var. sphagnorum','varietas'),(407376,209799,'Lophozia schusteriana','species'),(407377,209799,'Lophozia silvicoloides','species'),(407378,255955,'Lophozia ventricosa var. guttulata','varietas'),(407379,255955,'Lophozia ventricosa var. longiflora','varietas'),(407380,402636,'Lophozia wenzelii var. groenlandica','varietas'),(407381,402636,'Lophozia wenzelii var. lapponica','varietas'),(407382,402636,'Lophozia wenzelii var. litoralis','varietas'),(407383,402636,'Lophozia wenzelii var. massularioides','varietas'),(407384,41845,'Protolophozia','genus'),(407385,407384,'Protolophozia elongata','species'),(407386,248343,'Schistochilopsis capitata','species'),(407387,248343,'Schistochilopsis grandiretis','species'),(407388,248343,'Schistochilopsis laxa','species'),(407389,402636,'Lophozia cf. wenzelii var. groenlandica Konstantinova 67-3-00','varietas'),(407390,209799,'Lophozia cf. lacerata K-3-2-02-VB','species'),(407392,196896,'Thermus phage phiYS40','species'),(407393,29278,'Cloning vector pGATA','species'),(407394,102793,'Influenza A virus (A/Guinea fowl/Shantou/1341/2006(H5N1))','no rank'),(407396,102793,'Influenza A virus (A/chicken/Fujian/10039/2005(H5N1))','no rank'),(407397,102793,'Influenza A virus (A/chicken/Fujian/10313/2005(H5N1))','no rank'),(407398,102793,'Influenza A virus (A/chicken/Fujian/10567/2005(H5N1))','no rank'),(407399,102793,'Influenza A virus (A/chicken/Fujian/11933/2005(H5N1))','no rank'),(407400,102793,'Influenza A virus (A/chicken/Fujian/12239/2005(H5N1))','no rank'),(407401,102793,'Influenza A virus (A/chicken/Fujian/584/2006(H5N1))','no rank'),(407402,102793,'Influenza A virus (A/chicken/Fujian/9794/2005(H5N1))','no rank'),(407403,102793,'Influenza A virus (A/chicken/Fujian/9821/2005(H5N1))','no rank'),(407405,102793,'Influenza A virus (A/chicken/Guangxi/1212/2006(H5N1))','no rank'),(407406,102793,'Influenza A virus (A/chicken/Guangxi/1951/2006(H5N1))','no rank'),(407407,102793,'Influenza A virus (A/chicken/Guangxi/3154/2005(H5N1))','no rank'),(407408,102793,'Influenza A virus (A/chicken/Guangxi/3791/2005(H5N1))','no rank'),(407409,102793,'Influenza A virus (A/chicken/Guangxi/463/2006(H5N1))','no rank'),(407410,102793,'Influenza A virus (A/chicken/Guangxi/4989/2005(H5N1))','no rank'),(407411,102793,'Influenza A virus (A/chicken/Guangxi/683/2006(H5N1))','no rank'),(407412,102793,'Influenza A virus (A/chicken/Guiyang/1018/2006(H5N1))','no rank'),(407413,102793,'Influenza A virus (A/chicken/Guiyang/1211/2006(H5N1))','no rank'),(407414,102793,'Influenza A virus (A/chicken/Guiyang/1212/2006(H5N1))','no rank'),(407415,102793,'Influenza A virus (A/chicken/Guiyang/1218/2006(H5N1))','no rank'),(407416,102793,'Influenza A virus (A/chicken/Guiyang/1655/2006(H5N1))','no rank'),(407417,102793,'Influenza A virus (A/chicken/Guiyang/207/2006(H5N1))','no rank'),(407418,102793,'Influenza A virus (A/chicken/Guiyang/2147/2005(H5N1))','no rank'),(407419,102793,'Influenza A virus (A/chicken/Guiyang/217/2006(H5N1))','no rank'),(407420,102793,'Influenza A virus (A/chicken/Guiyang/2173/2005(H5N1))','no rank'),(407422,102793,'Influenza A virus (A/chicken/Guiyang/237/2006(H5N1))','no rank'),(407423,102793,'Influenza A virus (A/chicken/Guiyang/2872/2006(H5N1))','no rank'),(407424,102793,'Influenza A virus (A/chicken/Guiyang/29/2006(H5N1))','no rank'),(407425,102793,'Influenza A virus (A/chicken/Guiyang/3055/2005(H5N1))','no rank'),(407426,102793,'Influenza A virus (A/chicken/Guiyang/3193/2006(H5N1))','no rank'),(407427,102793,'Influenza A virus (A/chicken/Guiyang/3194/2006(H5N1))','no rank'),(407428,102793,'Influenza A virus (A/chicken/Guiyang/3199/2006(H5N1))','no rank'),(407429,102793,'Influenza A virus (A/chicken/Guiyang/3312/2005(H5N1))','no rank'),(407430,102793,'Influenza A virus (A/chicken/Guiyang/3570/2005(H5N1))','no rank'),(407431,102793,'Influenza A virus (A/chicken/Guiyang/3721/2005(H5N1))','no rank'),(407432,102793,'Influenza A virus (A/chicken/Guiyang/3923/2005(H5N1))','no rank'),(407433,102793,'Influenza A virus (A/chicken/Guiyang/4059/2005(H5N1))','no rank'),(407434,102793,'Influenza A virus (A/chicken/Guiyang/441/2006(H5N1))','no rank'),(407435,102793,'Influenza A virus (A/chicken/Guiyang/846/2006(H5N1))','no rank'),(407436,102793,'Influenza A virus (A/chicken/Hong Kong/282/2006(H5N1))','no rank'),(407437,102793,'Influenza A virus (A/chicken/Hong Kong/947/2006(H5N1))','no rank'),(407438,102793,'Influenza A virus (A/chicken/Hunan/2246/2006(H5N1))','no rank'),(407439,102793,'Influenza A virus (A/chicken/Hunan/2292/2006(H5N1))','no rank'),(407440,102793,'Influenza A virus (A/chicken/Shantou/1233/2006(H5N1))','no rank'),(407441,102793,'Influenza A virus (A/chicken/Shantou/3840/2006(H5N1))','no rank'),(407442,102793,'Influenza A virus (A/chicken/Shantou/3923/2006(H5N1))','no rank'),(407443,102793,'Influenza A virus (A/chicken/Yunnan/3225/2006(H5N1))','no rank'),(407444,102793,'Influenza A virus (A/common magpie/Hong Kong/2125/2006(H5N1))','no rank'),(407445,102793,'Influenza A virus (A/common magpie/Hong Kong/2256/2006(H5N1))','no rank'),(407446,102793,'Influenza A virus (A/common magpie/Hong Kong/3033/2006(H5N1))','no rank'),(407447,102793,'Influenza A virus (A/common magpie/Hong Kong/645/2006(H5N1))','no rank'),(407448,102793,'Influenza A virus (A/crested myna/Hong Kong/540/2006(H5N1))','no rank'),(407449,102793,'Influenza A virus (A/duck/Fujian/10160/2005(H5N1))','no rank'),(407450,102793,'Influenza A virus (A/duck/Fujian/10358/2005(H5N1))','no rank'),(407451,102793,'Influenza A virus (A/duck/Fujian/10389/2005(H5N1))','no rank'),(407452,102793,'Influenza A virus (A/duck/Fujian/10934/2005(H5N1))','no rank'),(407453,102793,'Influenza A virus (A/duck/Fujian/11094/2005(H5N1))','no rank'),(407454,102793,'Influenza A virus (A/duck/Fujian/11171/2005(H5N1))','no rank'),(407455,102793,'Influenza A virus (A/duck/Fujian/11311/2005(H5N1))','no rank'),(407456,102793,'Influenza A virus (A/duck/Fujian/12032/2005(H5N1))','no rank'),(407457,102793,'Influenza A virus (A/duck/Fujian/3766/2006(H5N1))','no rank'),(407458,102793,'Influenza A virus (A/duck/Fujian/3814/2006(H5N1))','no rank'),(407459,102793,'Influenza A virus (A/duck/Fujian/3834/2006(H5N1))','no rank'),(407460,102793,'Influenza A virus (A/duck/Fujian/3985/2006(H5N1))','no rank'),(407461,102793,'Influenza A virus (A/duck/Fujian/4005/2006(H5N1))','no rank'),(407462,102793,'Influenza A virus (A/duck/Fujian/5224/2006(H5N1))','no rank'),(407463,102793,'Influenza A virus (A/duck/Fujian/5258/2006(H5N1))','no rank'),(407464,102793,'Influenza A virus (A/duck/Fujian/5425/2006(H5N1))','no rank'),(407465,102793,'Influenza A virus (A/duck/Fujian/5445/2006(H5N1))','no rank'),(407466,102793,'Influenza A virus (A/duck/Fujian/668/2006(H5N1))','no rank'),(407467,102793,'Influenza A virus (A/duck/Fujian/671/2006(H5N1))','no rank'),(407468,102793,'Influenza A virus (A/duck/Fujian/720/2006(H5N1))','no rank'),(407469,102793,'Influenza A virus (A/duck/Fujian/9651/2005(H5N1))','no rank'),(407470,102793,'Influenza A virus (A/duck/Fujian/9696/2005(H5N1))','no rank'),(407471,102793,'Influenza A virus (A/duck/Fujian/9713/2005(H5N1))','no rank'),(407472,102793,'Influenza A virus (A/duck/Fujian/9731/2005(H5N1))','no rank'),(407473,102793,'Influenza A virus (A/duck/Guangxi/1063/2006(H5N1))','no rank'),(407474,102793,'Influenza A virus (A/duck/Guangxi/124/2006(H5N1))','no rank'),(407475,102793,'Influenza A virus (A/duck/Guangxi/1258/2006(H5N1))','no rank'),(407476,102793,'Influenza A virus (A/duck/Guangxi/134/2006(H5N1))','no rank'),(407477,102793,'Influenza A virus (A/duck/Guangxi/143/2006(H5N1))','no rank'),(407478,102793,'Influenza A virus (A/duck/Guangxi/1436/2006(H5N1))','no rank'),(407479,102793,'Influenza A virus (A/duck/Guangxi/150/2006(H5N1))','no rank'),(407480,102793,'Influenza A virus (A/duck/Guangxi/1550/2006(H5N1))','no rank'),(407481,102793,'Influenza A virus (A/duck/Guangxi/1830/2006(H5N1))','no rank'),(407482,102793,'Influenza A virus (A/duck/Guangxi/1919/2006(H5N1))','no rank'),(407483,102793,'Influenza A virus (A/duck/Guangxi/1979/2006(H5N1))','no rank'),(407484,102793,'Influenza A virus (A/duck/Guangxi/2016/2006(H5N1))','no rank'),(407485,102793,'Influenza A virus (A/duck/Guangxi/2020/2006(H5N1))','no rank'),(407486,102793,'Influenza A virus (A/duck/Guangxi/2042/2006(H5N1))','no rank'),(407487,102793,'Influenza A virus (A/duck/Guangxi/2143/2006(H5N1))','no rank'),(407488,102793,'Influenza A virus (A/duck/Guangxi/264/2006(H5N1))','no rank'),(407489,102793,'Influenza A virus (A/duck/Guangxi/2775/2005(H5N1))','no rank'),(407490,102793,'Influenza A virus (A/duck/Guangxi/288/2006(H5N1))','no rank'),(407491,102793,'Influenza A virus (A/duck/Guangxi/2926/2005(H5N1))','no rank'),(407492,102793,'Influenza A virus (A/duck/Guangxi/3085/2005(H5N1))','no rank'),(407493,102793,'Influenza A virus (A/duck/Guangxi/309/2006(H5N1))','no rank'),(407494,102793,'Influenza A virus (A/duck/Guangxi/3364/2005(H5N1))','no rank'),(407495,102793,'Influenza A virus (A/duck/Guangxi/340/2006(H5N1))','no rank'),(407496,102793,'Influenza A virus (A/duck/Guangxi/3548/2005(H5N1))','no rank'),(407497,102793,'Influenza A virus (A/duck/Guangxi/3579/2005(H5N1))','no rank'),(407498,102793,'Influenza A virus (A/duck/Guangxi/3714/2005(H5N1))','no rank'),(407499,102793,'Influenza A virus (A/duck/Guangxi/3741/2005(H5N1))','no rank'),(407500,102793,'Influenza A virus (A/duck/Guangxi/3819/2005(H5N1))','no rank'),(407501,102793,'Influenza A virus (A/duck/Guangxi/3857/2005(H5N1))','no rank'),(407502,102793,'Influenza A virus (A/duck/Guangxi/388/2006(H5N1))','no rank'),(407503,102793,'Influenza A virus (A/duck/Guangxi/392/2006(H5N1))','no rank'),(407504,102793,'Influenza A virus (A/duck/Guangxi/4016/2005(H5N1))','no rank'),(407505,102793,'Influenza A virus (A/duck/Guangxi/4100/2005(H5N1))','no rank'),(407506,102793,'Influenza A virus (A/duck/Guangxi/4184/2005(H5N1))','no rank'),(407507,102793,'Influenza A virus (A/duck/Guangxi/4191/2005(H5N1))','no rank'),(407508,102793,'Influenza A virus (A/duck/Guangxi/4196/2005(H5N1))','no rank'),(407509,102793,'Influenza A virus (A/duck/Guangxi/4200/2005(H5N1))','no rank'),(407510,102793,'Influenza A virus (A/duck/Guangxi/4318/2005(H5N1))','no rank'),(407511,102793,'Influenza A virus (A/duck/Guangxi/4409/2005(H5N1))','no rank'),(407512,102793,'Influenza A virus (A/duck/Guangxi/4428/2005(H5N1))','no rank'),(407513,102793,'Influenza A virus (A/duck/Guangxi/4446/2005(H5N1))','no rank'),(407514,102793,'Influenza A virus (A/duck/Guangxi/4561/2005(H5N1))','no rank'),(407515,102793,'Influenza A virus (A/duck/Guangxi/4665/2005(H5N1))','no rank'),(407516,102793,'Influenza A virus (A/duck/Guangxi/4686/2005(H5N1))','no rank'),(407517,102793,'Influenza A virus (A/duck/Guangxi/4823/2005(H5N1))','no rank'),(407518,102793,'Influenza A virus (A/duck/Guangxi/4830/2005(H5N1))','no rank'),(407519,102793,'Influenza A virus (A/duck/Guangxi/4836/2005(H5N1))','no rank'),(407520,102793,'Influenza A virus (A/duck/Guangxi/4923/2005(H5N1))','no rank'),(407521,102793,'Influenza A virus (A/duck/Guangxi/5075/2005(H5N1))','no rank'),(407522,102793,'Influenza A virus (A/duck/Guangxi/508/2006(H5N1))','no rank'),(407523,102793,'Influenza A virus (A/duck/Guangxi/5165/2005(H5N1))','no rank'),(407524,102793,'Influenza A virus (A/duck/Guangxi/5195/2005(H5N1))','no rank'),(407525,102793,'Influenza A virus (A/duck/Guangxi/5270/2005(H5N1))','no rank'),(407526,102793,'Influenza A virus (A/duck/Guangxi/5430/2005(H5N1))','no rank'),(407527,102793,'Influenza A virus (A/duck/Guangxi/5449/2005(H5N1))','no rank'),(407528,102793,'Influenza A virus (A/duck/Guangxi/5457/2005(H5N1))','no rank'),(407529,102793,'Influenza A virus (A/duck/Guangxi/609/2006(H5N1))','no rank'),(407530,102793,'Influenza A virus (A/duck/Guangxi/619/2006(H5N1))','no rank'),(407531,102793,'Influenza A virus (A/duck/Guangxi/744/2006(H5N1))','no rank'),(407532,102793,'Influenza A virus (A/duck/Guangxi/804/2006(H5N1))','no rank'),(407533,102793,'Influenza A virus (A/duck/Guangxi/89/2006(H5N1))','no rank'),(407534,102793,'Influenza A virus (A/duck/Guiyang/1081/2006(H5N1))','no rank'),(407535,102793,'Influenza A virus (A/duck/Guiyang/1129/2006(H5N1))','no rank'),(407536,102793,'Influenza A virus (A/duck/Guiyang/1260/2006(H5N1))','no rank'),(407537,102793,'Influenza A virus (A/duck/Guiyang/1261/2006(H5N1))','no rank'),(407538,102793,'Influenza A virus (A/duck/Guiyang/1262/2006(H5N1))','no rank'),(407539,102793,'Influenza A virus (A/duck/Guiyang/1417/2006(H5N1))','no rank'),(407540,102793,'Influenza A virus (A/duck/Guiyang/1418/2006(H5N1))','no rank'),(407541,102793,'Influenza A virus (A/duck/Guiyang/1441/2006(H5N1))','no rank'),(407542,102793,'Influenza A virus (A/duck/Guiyang/1450/2006(H5N1))','no rank'),(407543,102793,'Influenza A virus (A/duck/Guiyang/1557/2006(H5N1))','no rank'),(407544,102793,'Influenza A virus (A/duck/Guiyang/1558/2006(H5N1))','no rank'),(407545,102793,'Influenza A virus (A/duck/Guiyang/1588/2006(H5N1))','no rank'),(407546,102793,'Influenza A virus (A/duck/Guiyang/1596/2006(H5N1))','no rank'),(407547,102793,'Influenza A virus (A/duck/Guiyang/1705/2006(H5N1))','no rank'),(407548,102793,'Influenza A virus (A/duck/Guiyang/1722/2006(H5N1))','no rank'),(407549,102793,'Influenza A virus (A/duck/Guiyang/1739/2006(H5N1))','no rank'),(407550,102793,'Influenza A virus (A/duck/Guiyang/1852/2006(H5N1))','no rank'),(407551,102793,'Influenza A virus (A/duck/Guiyang/2011/2006(H5N1))','no rank'),(407552,102793,'Influenza A virus (A/duck/Guiyang/2044/2006(H5N1))','no rank'),(407553,102793,'Influenza A virus (A/duck/Guiyang/2159/2006(H5N1))','no rank'),(407554,102793,'Influenza A virus (A/duck/Guiyang/2199/2006(H5N1))','no rank'),(407555,102793,'Influenza A virus (A/duck/Guiyang/2231/2005(H5N1))','no rank'),(407556,102793,'Influenza A virus (A/duck/Guiyang/2453/2006(H5N1))','no rank'),(407557,102793,'Influenza A virus (A/duck/Guiyang/2489/2006(H5N1))','no rank'),(407558,102793,'Influenza A virus (A/duck/Guiyang/2637/2006(H5N1))','no rank'),(407559,102793,'Influenza A virus (A/duck/Guiyang/2647/2006(H5N1))','no rank'),(407560,102793,'Influenza A virus (A/duck/Guiyang/2757/2006(H5N1))','no rank'),(407561,102793,'Influenza A virus (A/duck/Guiyang/285/2006(H5N1))','no rank'),(407562,102793,'Influenza A virus (A/duck/Guiyang/2905/2006(H5N1))','no rank'),(407563,102793,'Influenza A virus (A/duck/Guiyang/2907/2006(H5N1))','no rank'),(407564,102793,'Influenza A virus (A/duck/Guiyang/293/2006(H5N1))','no rank'),(407565,102793,'Influenza A virus (A/duck/Guiyang/3000/2005(H5N1))','no rank'),(407566,102793,'Influenza A virus (A/duck/Guiyang/3009/2005(H5N1))','no rank'),(407567,102793,'Influenza A virus (A/duck/Guiyang/3016/2005(H5N1))','no rank'),(407568,102793,'Influenza A virus (A/duck/Guiyang/3026/2005(H5N1))','no rank'),(407569,102793,'Influenza A virus (A/duck/Guiyang/309/2006(H5N1))','no rank'),(407570,102793,'Influenza A virus (A/duck/Guiyang/3200/2005(H5N1))','no rank'),(407571,102793,'Influenza A virus (A/duck/Guiyang/3210/2006(H5N1))','no rank'),(407572,102793,'Influenza A virus (A/duck/Guiyang/3215/2006(H5N1))','no rank'),(407573,102793,'Influenza A virus (A/duck/Guiyang/3242/2005(H5N1))','no rank'),(407574,102793,'Influenza A virus (A/duck/Guiyang/326/2006(H5N1))','no rank'),(407575,102793,'Influenza A virus (A/duck/Guiyang/3353/2006(H5N1))','no rank'),(407576,102793,'Influenza A virus (A/duck/Guiyang/3390/2005(H5N1))','no rank'),(407577,102793,'Influenza A virus (A/duck/Guiyang/3458/2005(H5N1))','no rank'),(407578,102793,'Influenza A virus (A/duck/Guiyang/3467/2005(H5N1))','no rank'),(407579,102793,'Influenza A virus (A/duck/Guiyang/3475/2005(H5N1))','no rank'),(407580,102793,'Influenza A virus (A/duck/Guiyang/3515/2006(H5N1))','no rank'),(407581,102793,'Influenza A virus (A/duck/Guiyang/3664/2005(H5N1))','no rank'),(407582,102793,'Influenza A virus (A/duck/Guiyang/3834/2005(H5N1))','no rank'),(407583,102793,'Influenza A virus (A/duck/Guiyang/3845/2005(H5N1))','no rank'),(407584,102793,'Influenza A virus (A/duck/Guiyang/3962/2005(H5N1))','no rank'),(407585,102793,'Influenza A virus (A/duck/Guiyang/3971/2005(H5N1))','no rank'),(407586,102793,'Influenza A virus (A/duck/Guiyang/3996/2005(H5N1))','no rank'),(407587,102793,'Influenza A virus (A/duck/Guiyang/497/2006(H5N1))','no rank'),(407588,102793,'Influenza A virus (A/duck/Guiyang/504/2006(H5N1))','no rank'),(407589,102793,'Influenza A virus (A/duck/Guiyang/513/2006(H5N1))','no rank'),(407590,102793,'Influenza A virus (A/duck/Guiyang/523/2006(H5N1))','no rank'),(407591,102793,'Influenza A virus (A/duck/Hunan/1152/2006(H5N1))','no rank'),(407592,102793,'Influenza A virus (A/duck/Hunan/1159/2006(H5N1))','no rank'),(407593,102793,'Influenza A virus (A/duck/Hunan/1172/2006(H5N1))','no rank'),(407594,102793,'Influenza A virus (A/duck/Hunan/1186/2006(H5N1))','no rank'),(407595,102793,'Influenza A virus (A/duck/Hunan/1204/2006(H5N1))','no rank'),(407596,102793,'Influenza A virus (A/duck/Hunan/1213/2006(H5N1))','no rank'),(407597,102793,'Influenza A virus (A/duck/Hunan/1231/2006(H5N1))','no rank'),(407598,102793,'Influenza A virus (A/duck/Hunan/1247/2006(H5N1))','no rank'),(407599,102793,'Influenza A virus (A/duck/Hunan/1260/2006(H5N1))','no rank'),(407600,102793,'Influenza A virus (A/duck/Hunan/1271/2006(H5N1))','no rank'),(407601,102793,'Influenza A virus (A/duck/Hunan/1286/2006(H5N1))','no rank'),(407602,102793,'Influenza A virus (A/duck/Hunan/301/2006(H5N1))','no rank'),(407603,102793,'Influenza A virus (A/duck/Hunan/307/2006(H5N1))','no rank'),(407604,102793,'Influenza A virus (A/duck/Hunan/319/2006(H5N1))','no rank'),(407605,102793,'Influenza A virus (A/duck/Hunan/324/2006(H5N1))','no rank'),(407606,102793,'Influenza A virus (A/duck/Hunan/336/2006(H5N1))','no rank'),(407607,102793,'Influenza A virus (A/duck/Hunan/344/2006(H5N1))','no rank'),(407608,102793,'Influenza A virus (A/duck/Hunan/350/2006(H5N1))','no rank'),(407609,102793,'Influenza A virus (A/duck/Hunan/364/2006(H5N1))','no rank'),(407610,102793,'Influenza A virus (A/duck/Hunan/382/2006(H5N1))','no rank'),(407611,102793,'Influenza A virus (A/duck/Hunan/391/2006(H5N1))','no rank'),(407612,102793,'Influenza A virus (A/duck/Hunan/5102/2005(H5N1))','no rank'),(407613,102793,'Influenza A virus (A/duck/Hunan/5106/2005(H5N1))','no rank'),(407614,102793,'Influenza A virus (A/duck/Hunan/5118/2005(H5N1))','no rank'),(407615,102793,'Influenza A virus (A/duck/Hunan/5128/2005(H5N1))','no rank'),(407616,102793,'Influenza A virus (A/duck/Hunan/5146/2005(H5N1))','no rank'),(407617,102793,'Influenza A virus (A/duck/Hunan/5152/2005(H5N1))','no rank'),(407618,102793,'Influenza A virus (A/duck/Hunan/5170/2005(H5N1))','no rank'),(407619,102793,'Influenza A virus (A/duck/Hunan/5180/2005(H5N1))','no rank'),(407620,102793,'Influenza A virus (A/duck/Hunan/5191/2005(H5N1))','no rank'),(407621,102793,'Influenza A virus (A/duck/Hunan/5472/2005(H5N1))','no rank'),(407622,102793,'Influenza A virus (A/duck/Hunan/856/2006(H5N1))','no rank'),(407623,102793,'Influenza A virus (A/duck/Hunan/858/2006(H5N1))','no rank'),(407624,102793,'Influenza A virus (A/duck/Hunan/867/2006(H5N1))','no rank'),(407625,102793,'Influenza A virus (A/duck/Hunan/988/2006(H5N1))','no rank'),(407626,102793,'Influenza A virus (A/duck/Hunan/995/2006(H5N1))','no rank'),(407627,102793,'Influenza A virus (A/duck/Shantou/13323/2005(H5N1))','no rank'),(407628,102793,'Influenza A virus (A/duck/Yunnan/1126/2006(H5N1))','no rank'),(407629,102793,'Influenza A virus (A/duck/Yunnan/2075/2006(H5N1))','no rank'),(407630,102793,'Influenza A virus (A/duck/Yunnan/2099/2006(H5N1))','no rank'),(407631,102793,'Influenza A virus (A/duck/Yunnan/2107/2006(H5N1))','no rank'),(407632,102793,'Influenza A virus (A/duck/Yunnan/2113/2006(H5N1))','no rank'),(407633,102793,'Influenza A virus (A/duck/Yunnan/2267/2006(H5N1))','no rank'),(407634,102793,'Influenza A virus (A/duck/Yunnan/2268/2006(H5N1))','no rank'),(407635,102793,'Influenza A virus (A/duck/Yunnan/2272/2006(H5N1))','no rank'),(407636,102793,'Influenza A virus (A/duck/Yunnan/2273/2006(H5N1))','no rank'),(407637,102793,'Influenza A virus (A/duck/Yunnan/2535/2006(H5N1))','no rank'),(407638,102793,'Influenza A virus (A/duck/Yunnan/2579/2006(H5N1))','no rank'),(407639,102793,'Influenza A virus (A/duck/Yunnan/3278/2006(H5N1))','no rank'),(407640,102793,'Influenza A virus (A/duck/Yunnan/3299/2006(H5N1))','no rank'),(407641,102793,'Influenza A virus (A/duck/Yunnan/3332/2006(H5N1))','no rank'),(407642,102793,'Influenza A virus (A/duck/Yunnan/4400/2005(H5N1))','no rank'),(407643,102793,'Influenza A virus (A/duck/Yunnan/4418/2005(H5N1))','no rank'),(407644,102793,'Influenza A virus (A/duck/Yunnan/4567/2005(H5N1))','no rank'),(407645,102793,'Influenza A virus (A/duck/Yunnan/4589/2005(H5N1))','no rank'),(407646,102793,'Influenza A virus (A/duck/Yunnan/5090/2005(H5N1))','no rank'),(407647,102793,'Influenza A virus (A/duck/Yunnan/5133/2005(H5N1))','no rank'),(407648,102793,'Influenza A virus (A/duck/Yunnan/5236/2005(H5N1))','no rank'),(407649,102793,'Influenza A virus (A/duck/Yunnan/5251/2005(H5N1))','no rank'),(407650,102793,'Influenza A virus (A/duck/Yunnan/5753/2005(H5N1))','no rank'),(407651,102793,'Influenza A virus (A/duck/Yunnan/5764/2005(H5N1))','no rank'),(407652,102793,'Influenza A virus (A/duck/Yunnan/5779/2005(H5N1))','no rank'),(407653,102793,'Influenza A virus (A/duck/Yunnan/5785/2005(H5N1))','no rank'),(407654,102793,'Influenza A virus (A/duck/Yunnan/5798/2005(H5N1))','no rank'),(407655,102793,'Influenza A virus (A/duck/Yunnan/5813/2005(H5N1))','no rank'),(407656,102793,'Influenza A virus (A/duck/Yunnan/5820/2005(H5N1))','no rank'),(407657,102793,'Influenza A virus (A/duck/Yunnan/5832/2005(H5N1))','no rank'),(407658,102793,'Influenza A virus (A/duck/Yunnan/5842/2005(H5N1))','no rank'),(407659,102793,'Influenza A virus (A/duck/Yunnan/5855/2005(H5N1))','no rank'),(407660,102793,'Influenza A virus (A/duck/Yunnan/5871/2005(H5N1))','no rank'),(407661,102793,'Influenza A virus (A/duck/Yunnan/5877/2005(H5N1))','no rank'),(407662,102793,'Influenza A virus (A/duck/Yunnan/6332/2005(H5N1))','no rank'),(407663,102793,'Influenza A virus (A/duck/Yunnan/6607/2005(H5N1))','no rank'),(407664,102793,'Influenza A virus (A/goose/Guangxi/1458/2006(H5N1))','no rank'),(407665,102793,'Influenza A virus (A/goose/Guangxi/1633/2006(H5N1))','no rank'),(407666,102793,'Influenza A virus (A/goose/Guangxi/1786/2006(H5N1))','no rank'),(407667,102793,'Influenza A virus (A/goose/Guangxi/1898/2006(H5N1))','no rank'),(407668,102793,'Influenza A virus (A/goose/Guangxi/222/2006(H5N1))','no rank'),(407669,102793,'Influenza A virus (A/goose/Guangxi/224/2006(H5N1))','no rank'),(407670,102793,'Influenza A virus (A/goose/Guangxi/30/2006(H5N1))','no rank'),(407671,102793,'Influenza A virus (A/goose/Guangxi/3017/2005(H5N1))','no rank'),(407672,102793,'Influenza A virus (A/goose/Guangxi/3316/2005(H5N1))','no rank'),(407673,102793,'Influenza A virus (A/goose/Guangxi/3714/2005(H5N1))','no rank'),(407674,102793,'Influenza A virus (A/goose/Guangxi/4274/2005(H5N1))','no rank'),(407675,102793,'Influenza A virus (A/goose/Guangxi/4289/2005(H5N1))','no rank'),(407676,102793,'Influenza A virus (A/goose/Guangxi/4364/2005(H5N1))','no rank'),(407677,102793,'Influenza A virus (A/goose/Guangxi/4513/2005(H5N1))','no rank'),(407678,102793,'Influenza A virus (A/goose/Guangxi/4878/2005(H5N1))','no rank'),(407679,102793,'Influenza A virus (A/goose/Guangxi/4881/2005(H5N1))','no rank'),(407680,102793,'Influenza A virus (A/goose/Guangxi/4904/2005(H5N1))','no rank'),(407681,102793,'Influenza A virus (A/goose/Guangxi/52/2006(H5N1))','no rank'),(407682,102793,'Influenza A virus (A/goose/Guangxi/532/2006(H5N1))','no rank'),(407683,102793,'Influenza A virus (A/goose/Guangxi/5392/2005(H5N1))','no rank'),(407684,102793,'Influenza A virus (A/goose/Guangxi/5414/2005(H5N1))','no rank'),(407685,102793,'Influenza A virus (A/goose/Guangxi/578/2006(H5N1))','no rank'),(407686,102793,'Influenza A virus (A/goose/Guangxi/582/2006(H5N1))','no rank'),(407687,102793,'Influenza A virus (A/goose/Guiyang/1147/2006(H5N1))','no rank'),(407688,102793,'Influenza A virus (A/goose/Guiyang/1175/2006(H5N1))','no rank'),(407689,102793,'Influenza A virus (A/goose/Guiyang/1304/2006(H5N1))','no rank'),(407690,102793,'Influenza A virus (A/goose/Guiyang/1325/2006(H5N1))','no rank'),(407691,102793,'Influenza A virus (A/goose/Guiyang/1461/2006(H5N1))','no rank'),(407692,102793,'Influenza A virus (A/goose/Guiyang/1609/2006(H5N1))','no rank'),(407693,102793,'Influenza A virus (A/goose/Guiyang/1636/2006(H5N1))','no rank'),(407694,102793,'Influenza A virus (A/goose/Guiyang/1639/2006(H5N1))','no rank'),(407695,102793,'Influenza A virus (A/goose/Guiyang/1647/2006(H5N1))','no rank'),(407696,102793,'Influenza A virus (A/goose/Guiyang/1785/2006(H5N1))','no rank'),(407697,102793,'Influenza A virus (A/goose/Guiyang/1794/2006(H5N1))','no rank'),(407698,102793,'Influenza A virus (A/goose/Guiyang/1796/2006(H5N1))','no rank'),(407699,102793,'Influenza A virus (A/goose/Guiyang/1908/2006(H5N1))','no rank'),(407700,102793,'Influenza A virus (A/goose/Guiyang/1921/2006(H5N1))','no rank'),(407701,102793,'Influenza A virus (A/goose/Guiyang/1925/2006(H5N1))','no rank'),(407702,102793,'Influenza A virus (A/goose/Guiyang/2071/2006(H5N1))','no rank'),(407703,102793,'Influenza A virus (A/goose/Guiyang/2231/2006(H5N1))','no rank'),(407704,102793,'Influenza A virus (A/goose/Guiyang/2368/2006(H5N1))','no rank'),(407705,102793,'Influenza A virus (A/goose/Guiyang/2502/2006(H5N1))','no rank'),(407706,102793,'Influenza A virus (A/goose/Guiyang/2839/2006(H5N1))','no rank'),(407707,102793,'Influenza A virus (A/goose/Guiyang/2988/2006(H5N1))','no rank'),(407708,102793,'Influenza A virus (A/goose/Guiyang/3120/2005(H5N1))','no rank'),(407709,102793,'Influenza A virus (A/goose/Guiyang/3144/2005(H5N1))','no rank'),(407710,102793,'Influenza A virus (A/goose/Guiyang/3163/2005(H5N1))','no rank'),(407711,102793,'Influenza A virus (A/goose/Guiyang/3169/2005(H5N1))','no rank'),(407712,102793,'Influenza A virus (A/goose/Guiyang/3283/2006(H5N1))','no rank'),(407713,102793,'Influenza A virus (A/goose/Guiyang/337/2006(H5N1))','no rank'),(407714,102793,'Influenza A virus (A/goose/Guiyang/3405/2005(H5N1))','no rank'),(407715,102793,'Influenza A virus (A/goose/Guiyang/3422/2005(H5N1))','no rank'),(407716,102793,'Influenza A virus (A/goose/Guiyang/3435/2006(H5N1))','no rank'),(407717,102793,'Influenza A virus (A/goose/Guiyang/3521/2005(H5N1))','no rank'),(407718,102793,'Influenza A virus (A/goose/Guiyang/3526/2005(H5N1))','no rank'),(407719,102793,'Influenza A virus (A/goose/Guiyang/3610/2005(H5N1))','no rank'),(407720,102793,'Influenza A virus (A/goose/Guiyang/3751/2005(H5N1))','no rank'),(407721,102793,'Influenza A virus (A/goose/Guiyang/3759/2005(H5N1))','no rank'),(407722,102793,'Influenza A virus (A/goose/Guiyang/3765/2005(H5N1))','no rank'),(407723,102793,'Influenza A virus (A/goose/Guiyang/3783/2005(H5N1))','no rank'),(407724,102793,'Influenza A virus (A/goose/Guiyang/380/2006(H5N1))','no rank'),(407725,102793,'Influenza A virus (A/goose/Guiyang/4006/2005(H5N1))','no rank'),(407726,102793,'Influenza A virus (A/goose/Guiyang/4021/2005(H5N1))','no rank'),(407727,102793,'Influenza A virus (A/goose/Guiyang/4030/2005(H5N1))','no rank'),(407728,102793,'Influenza A virus (A/goose/Guiyang/4045/2005(H5N1))','no rank'),(407729,102793,'Influenza A virus (A/goose/Guiyang/4180/2005(H5N1))','no rank'),(407730,102793,'Influenza A virus (A/goose/Guiyang/538/2006(H5N1))','no rank'),(407731,102793,'Influenza A virus (A/goose/Guiyang/765/2006(H5N1))','no rank'),(407732,102793,'Influenza A virus (A/goose/Shantou/11989/2006(H5N1))','no rank'),(407733,102793,'Influenza A virus (A/goose/Shantou/18428/2005(H5N1))','no rank'),(407734,102793,'Influenza A virus (A/goose/Shantou/18442/2005(H5N1))','no rank'),(407735,102793,'Influenza A virus (A/goose/Shantou/18446/2005(H5N1))','no rank'),(407736,102793,'Influenza A virus (A/goose/Shantou/2086/2006(H5N1))','no rank'),(407737,102793,'Influenza A virus (A/goose/Shantou/2104/2006(H5N1))','no rank'),(407738,102793,'Influenza A virus (A/goose/Shantou/239/2006(H5N1))','no rank'),(407739,102793,'Influenza A virus (A/goose/Shantou/3265/2006(H5N1))','no rank'),(407740,102793,'Influenza A virus (A/goose/Shantou/3285/2006(H5N1))','no rank'),(407741,102793,'Influenza A virus (A/goose/Shantou/3295/2006(H5N1))','no rank'),(407742,102793,'Influenza A virus (A/goose/Shantou/3624/2006(H5N1))','no rank'),(407743,102793,'Influenza A virus (A/goose/Shantou/7775/2006(H5N1))','no rank'),(407744,102793,'Influenza A virus (A/goose/Yunnan/1136/2006(H5N1))','no rank'),(407745,102793,'Influenza A virus (A/goose/Yunnan/1143/2006(H5N1))','no rank'),(407746,102793,'Influenza A virus (A/goose/Yunnan/1144/2006(H5N1))','no rank'),(407747,102793,'Influenza A virus (A/goose/Yunnan/1155/2006(H5N1))','no rank'),(407748,102793,'Influenza A virus (A/goose/Yunnan/1338/2006(H5N1))','no rank'),(407749,102793,'Influenza A virus (A/goose/Yunnan/1371/2006(H5N1))','no rank'),(407750,102793,'Influenza A virus (A/goose/Yunnan/1396/2006(H5N1))','no rank'),(407751,102793,'Influenza A virus (A/goose/Yunnan/1562/2006(H5N1))','no rank'),(407752,102793,'Influenza A virus (A/goose/Yunnan/1567/2006(H5N1))','no rank'),(407753,102793,'Influenza A virus (A/goose/Yunnan/1770/2006(H5N1))','no rank'),(407754,102793,'Influenza A virus (A/goose/Yunnan/1779/2006(H5N1))','no rank'),(407755,102793,'Influenza A virus (A/goose/Yunnan/1798/2006(H5N1))','no rank'),(407756,102793,'Influenza A virus (A/goose/Yunnan/2140/2006(H5N1))','no rank'),(407757,102793,'Influenza A virus (A/goose/Yunnan/2190/2006(H5N1))','no rank'),(407758,102793,'Influenza A virus (A/goose/Yunnan/2337/2006(H5N1))','no rank'),(407759,102793,'Influenza A virus (A/goose/Yunnan/2338/2006(H5N1))','no rank'),(407760,102793,'Influenza A virus (A/goose/Yunnan/2398/2006(H5N1))','no rank'),(407761,102793,'Influenza A virus (A/goose/Yunnan/2485/2006(H5N1))','no rank'),(407762,102793,'Influenza A virus (A/goose/Yunnan/2501/2006(H5N1))','no rank'),(407763,102793,'Influenza A virus (A/goose/Yunnan/2512/2006(H5N1))','no rank'),(407764,102793,'Influenza A virus (A/goose/Yunnan/2739/2006(H5N1))','no rank'),(407765,102793,'Influenza A virus (A/goose/Yunnan/2761/2006(H5N1))','no rank'),(407766,102793,'Influenza A virus (A/goose/Yunnan/2788/2006(H5N1))','no rank'),(407767,102793,'Influenza A virus (A/goose/Yunnan/2969/2006(H5N1))','no rank'),(407768,102793,'Influenza A virus (A/goose/Yunnan/3315/2005(H5N1))','no rank'),(407769,102793,'Influenza A virus (A/goose/Yunnan/3340/2006(H5N1))','no rank'),(407770,102793,'Influenza A virus (A/goose/Yunnan/3359/2006(H5N1))','no rank'),(407771,102793,'Influenza A virus (A/goose/Yunnan/3479/2006(H5N1))','no rank'),(407772,102793,'Influenza A virus (A/goose/Yunnan/3644/2005(H5N1))','no rank'),(407773,102793,'Influenza A virus (A/goose/Yunnan/3720/2005(H5N1))','no rank'),(407774,102793,'Influenza A virus (A/goose/Yunnan/4129/2005(H5N1))','no rank'),(407775,102793,'Influenza A virus (A/goose/Yunnan/4494/2005(H5N1))','no rank'),(407776,102793,'Influenza A virus (A/goose/Yunnan/4703/2005(H5N1))','no rank'),(407777,102793,'Influenza A virus (A/goose/Yunnan/4765/2005(H5N1))','no rank'),(407778,102793,'Influenza A virus (A/goose/Yunnan/4804/2005(H5N1))','no rank'),(407779,102793,'Influenza A virus (A/goose/Yunnan/4833/2005(H5N1))','no rank'),(407780,102793,'Influenza A virus (A/goose/Yunnan/5299/2005(H5N1))','no rank'),(407781,102793,'Influenza A virus (A/goose/Yunnan/5314/2005(H5N1))','no rank'),(407782,102793,'Influenza A virus (A/goose/Yunnan/5330/2005(H5N1))','no rank'),(407783,102793,'Influenza A virus (A/goose/Yunnan/5351/2005(H5N1))','no rank'),(407784,102793,'Influenza A virus (A/goose/Yunnan/5380/2005(H5N1))','no rank'),(407785,102793,'Influenza A virus (A/goose/Yunnan/5400/2005(H5N1))','no rank'),(407786,102793,'Influenza A virus (A/goose/Yunnan/5491/2005(H5N1))','no rank'),(407787,102793,'Influenza A virus (A/goose/Yunnan/5525/2005(H5N1))','no rank'),(407788,102793,'Influenza A virus (A/goose/Yunnan/5539/2005(H5N1))','no rank'),(407789,102793,'Influenza A virus (A/goose/Yunnan/6027/2005(H5N1))','no rank'),(407790,102793,'Influenza A virus (A/goose/Yunnan/6169/2005(H5N1))','no rank'),(407791,102793,'Influenza A virus (A/goose/Yunnan/6368/2005(H5N1))','no rank'),(407792,102793,'Influenza A virus (A/goose/Yunnan/6400/2005(H5N1))','no rank'),(407793,102793,'Influenza A virus (A/house crow/Hong Kong/2648/2006(H5N1))','no rank'),(407794,102793,'Influenza A virus (A/house crow/Hong Kong/2858/2006(H5N1))','no rank'),(407795,102793,'Influenza A virus (A/large-billed crow/Hong Kong/2512/2006(H5N1))','no rank'),(407796,102793,'Influenza A virus (A/little egret/Hong Kong/718/2006(H5N1))','no rank'),(407797,102793,'Influenza A virus (A/munia/Hong Kong/2454/2006(H5N1))','no rank'),(407798,102793,'Influenza A virus (A/pheasant/Shantou/2239/2006(H5N1))','no rank'),(407799,102793,'Influenza A virus (A/robin/Hong Kong/366/2006(H5N1))','no rank'),(407800,102793,'Influenza A virus (A/robin/Hong Kong/75/2006(H5N1))','no rank'),(407801,102793,'Influenza A virus (A/white-backed munia/Hong Kong/2469/2006(H5N1))','no rank'),(407802,102793,'Influenza A virus (A/wild duck/Shantou/21498/2005(H5N1))','no rank'),(407803,1386,'Bacillus sp. Na4-2','species'),(407804,1375,'Aerococcus sp. Na3-1','species'),(407805,286,'Pseudomonas sp. A3-1-Na','species'),(407806,40323,'Stenotrophomonas sp. Na8-3','species'),(407807,1386,'Bacillus sp. CCBAU 15518','species'),(407808,33811,'gamma proteobacterium CCBAU 15508','species'),(407809,469,'Acinetobacter sp. CCBAU 15463','species'),(407810,547,'Enterobacter sp. CCBAU 15458','species'),(407811,547,'Enterobacter sp. CCBAU 15486','species'),(407812,547,'Enterobacter sp. CCBAU 15488','species'),(407813,547,'Enterobacter sp. CCBAU 15492','species'),(407814,547,'Enterobacter sp. CCBAU 15567','species'),(407815,613,'Serratia sp. CCBAU 15460','species'),(407817,94025,'Meta menardi','species'),(407818,175340,'Stegodyphus africanus','species'),(407819,175340,'Stegodyphus bicolor','species'),(407820,175340,'Stegodyphus dufouri','species'),(407821,175340,'Stegodyphus mimosarum','species'),(407822,175340,'Stegodyphus sarasinosum','species'),(407823,198417,'Uroctea durandi','species'),(407824,29278,'Cloning vector pSW4426T','species'),(407825,49928,'bacterium CCBAU 15542','species'),(407826,49928,'bacterium CCBAU 15570','species'),(407827,49928,'bacterium CCBAU 15557','species'),(407828,379,'Rhizobium sp. CCNWTB70-1','species'),(407829,175333,'Gandanameno','genus'),(407830,407829,'Gandanameno spenceri','species'),(407832,220608,'Tomato leaf curl Bangalore virus - [India:Kerala II:2005]','no rank'),(407833,223287,'Mungbean yellow mosaic India virus - [India:Varanasi:Dolichos:2005]','no rank'),(407834,223347,'Tomato leaf curl New Delhi virus [Pakistan:Solanum:1997]','no rank'),(407836,53260,'Papaya leaf curl virus [India:New Delhi:tomato:2005]','no rank'),(407837,10814,'Tomato leaf curl Pune virus','species'),(407838,407837,'Tomato leaf curl Pune virus - [India:Pune:2005]','no rank'),(407839,4375,'Nepenthes x henryana','species'),(407840,4375,'Nepenthes x intermedia','species'),(407841,4375,'Nepenthes x superba','species'),(407842,46979,'Hepatica falconeri','species'),(407843,142943,'Influenza A virus (A/duck/Yangzhou/02/2005(H8N4))','no rank'),(407844,365032,'Aureispira maritima','species'),(407845,29507,'Leptospira kirschneri serovar Agogo','no rank'),(407846,29507,'Leptospira kirschneri serovar Bafani','no rank'),(407847,29507,'Leptospira kirschneri serovar Butembo','no rank'),(407848,28182,'Leptospira noguchii serovar Claytoni','no rank'),(407849,28182,'Leptospira noguchii serovar Cristobali','no rank'),(407850,28182,'Leptospira noguchii serovar Huallaga','no rank'),(407851,28183,'Leptospira santarosai serovar Alice','no rank'),(407852,28183,'Leptospira santarosai serovar Kobbe','no rank'),(407853,28183,'Leptospira santarosai serovar Weaveri','no rank'),(407854,28183,'Leptospira santarosai serovar Bakeri','no rank'),(407855,28184,'Leptospira weilii serovar Hekou','no rank'),(407856,28184,'Leptospira weilii serovar Langati','no rank'),(407857,105426,'Actinomycetales bacterium 1A11','species'),(407858,105426,'Actinomycetales bacterium 1M83','species'),(407859,1873,'Micromonospora sp. 1G104','species'),(407860,1873,'Micromonospora sp. 1G61','species'),(407861,1873,'Micromonospora sp. 1G62','species'),(407862,1873,'Micromonospora sp. 1G68','species'),(407863,1873,'Micromonospora sp. 1G81','species'),(407864,2013,'Nocardiopsis sp. 1G83','species'),(407865,1883,'Streptomyces sp. 1A1','species'),(407866,1883,'Streptomyces sp. 1C1','species'),(407867,1883,'Streptomyces sp. 1C2','species'),(407868,1883,'Streptomyces sp. 1C3','species'),(407869,1883,'Streptomyces sp. 1C8','species'),(407870,1883,'Streptomyces sp. 1E14','species'),(407871,1883,'Streptomyces sp. 1E15','species'),(407872,1883,'Streptomyces sp. 1E33','species'),(407873,1883,'Streptomyces sp. 1G1','species'),(407874,1883,'Streptomyces sp. 1G101','species'),(407875,1883,'Streptomyces sp. 1G102','species'),(407876,1883,'Streptomyces sp. 1G103','species'),(407877,1883,'Streptomyces sp. 1G4','species'),(407878,1883,'Streptomyces sp. 1M1','species'),(407879,1883,'Streptomyces sp. 1M9','species'),(407880,84593,'Verrucosispora sp. 1G67','species'),(407881,32036,'Bathymodiolus sp. thioautotrophic gill symbiont','species'),(407882,1386,'Bacillus sp. MHS001','species'),(407883,1386,'Bacillus sp. MHS002','species'),(407884,1386,'Bacillus sp. MHS003','species'),(407885,1386,'Bacillus sp. MHS004','species'),(407886,1386,'Bacillus sp. MHS005','species'),(407887,1386,'Bacillus sp. MHS006','species'),(407888,1386,'Bacillus sp. MHS007','species'),(407889,1386,'Bacillus sp. MHS008','species'),(407890,1386,'Bacillus sp. MHS009','species'),(407891,1386,'Bacillus sp. MHS010','species'),(407892,1386,'Bacillus sp. MHS011','species'),(407893,1386,'Bacillus sp. MHS012','species'),(407894,1386,'Bacillus sp. MHS014','species'),(407895,1386,'Bacillus sp. MHS015','species'),(407896,1386,'Bacillus sp. MHS016','species'),(407897,1386,'Bacillus sp. MHS017','species'),(407898,1386,'Bacillus sp. MHS018','species'),(407899,1386,'Bacillus sp. MHS022','species'),(407900,1386,'Bacillus sp. MHS023','species'),(407901,1386,'Bacillus sp. MHS024','species'),(407902,1386,'Bacillus sp. MHS029','species'),(407903,1386,'Bacillus sp. MHS030','species'),(407904,1386,'Bacillus sp. MHS031','species'),(407905,1386,'Bacillus sp. MHS032','species'),(407906,1386,'Bacillus sp. MHS034','species'),(407907,1386,'Bacillus sp. MHS035','species'),(407908,1386,'Bacillus sp. MHS037','species'),(407909,1386,'Bacillus sp. MHS038','species'),(407910,1386,'Bacillus sp. MHS039','species'),(407911,507,'Alcaligenes sp. MHS013','species'),(407912,507,'Alcaligenes sp. MHS033','species'),(407913,1663,'Arthrobacter sp. MHS027','species'),(407914,106591,'Ensifer sp. MHS020','species'),(407915,68,'Lysobacter sp. MHS036','species'),(407916,162291,'Planomicrobium sp. MHS028','species'),(407917,1569,'Sporosarcina sp. MHS026','species'),(407918,1279,'Staphylococcus sp. MHS025','species'),(407919,40323,'Stenotrophomonas sp. MHS019','species'),(407920,40323,'Stenotrophomonas sp. MHS021','species'),(407921,469,'Acinetobacter sp. HX-2006','species'),(407923,102793,'Influenza A virus (A/chicken/Vietnam/VL/2005(H5N1))','no rank'),(407926,6527,'Gastrodontidae','family'),(407927,407926,'Zonitoides','genus'),(407928,407927,'Zonitoides nitidus','species'),(407931,145339,'Abida','genus'),(407932,407931,'Abida secale','species'),(407933,74389,'Balea perversa','species'),(407934,5498,'Cladosporium sp. 042-1.2-CV-H05c(h)-16','species'),(407935,5498,'Cladosporium sp. 115-2.1-LH-A-12','species'),(407936,5498,'Cladosporium sp. 131-2.1-CV-A-13','species'),(407937,407938,'Stipa tianschanica var. klemenzii','varietas'),(407938,15869,'Stipa tianschanica','species'),(407939,205932,'Alysidiella','genus'),(407940,359348,'Colletogloeopsis blakelyi','species'),(407941,306876,'Readeriella considenianae','species'),(407942,359348,'Colletogloeopsis dimorpha','species'),(407943,6998,'Gryllus multipulsator','species'),(407944,29278,'Plastid transformation vector pCLT516','species'),(407945,29278,'Plastid transformation vector pCLT515','species'),(407946,52713,'Leymus cinereus x Leymus triticoides','species'),(407948,40996,'Elsinoe eucalyptorum','species'),(407949,159987,'Fusculina','genus'),(407950,187248,'Harknessia rhabdosphaera','species'),(407951,66734,'Neofusicoccum','genus'),(407952,407951,'Neofusicoccum corticosae','species'),(407953,147551,'Phlogicylindrium','genus'),(407954,93133,'Staninwardia','genus'),(407955,407954,'Staninwardia suttonii','species'),(407964,110932,'Leifsonia lichenia','species'),(407965,348531,'Human rhinovirus NY-003','species'),(407966,348531,'Human rhinovirus NY-028','species'),(407967,348531,'Human rhinovirus NY-041','species'),(407968,348531,'Human rhinovirus NY-042','species'),(407969,348531,'Human rhinovirus NY-060','species'),(407970,348531,'Human rhinovirus NY-063','species'),(407971,90010,'Human rhinovirus NY-074','species'),(407972,348531,'Human rhinovirus NY-1085','species'),(407973,2063,'Kitasatospora saccharophila','species'),(407974,2063,'Kitasatospora kazusensis','species'),(407975,838,'Prevotella pleuritidis','species'),(407976,62322,'Shewanella baltica OS223','no rank'),(407977,6191,'Fasciola sp. XZ-2003','species'),(407978,4346,'Rhododendron lukiangense','species'),(407979,4346,'Rhododendron rubiginosum','species'),(407980,953,'Wolbachia endosymbiont of Pityogenes chalcographus','species'),(407981,29278,'Cloning vector pCAMBIA5105','species'),(407982,35539,'Pezoporus occidentalis','species'),(407983,29278,'Cloning vector pSW4427T','species'),(407984,219829,'Plasmodium sp. pBLUTI1','species'),(407985,219829,'Plasmodium sp. pBLUTI2','species'),(407986,219829,'Plasmodium sp. pBLUTI3','species'),(407987,219829,'Plasmodium sp. pBLUTI4','species'),(407988,219829,'Plasmodium sp. pBLUTI5','species'),(407989,219829,'Plasmodium sp. pGOLDF1','species'),(407990,219829,'Plasmodium sp. pGRETI1','species'),(407991,219829,'Plasmodium sp. pMARTI1','species'),(407992,219829,'Plasmodium sp. pWREN1','species'),(407993,219820,'Haemoproteus sp. hBLACA1','species'),(407994,219820,'Haemoproteus sp. hBLACA2','species'),(407995,219820,'Haemoproteus sp. hBLUTI1','species'),(407996,219820,'Haemoproteus sp. hDUNNO1','species'),(407997,224027,'Venenivibrio','genus'),(407998,407997,'Venenivibrio stagnispumantis','species'),(407999,3511,'Quercus ithaburensis','species'),(408000,60592,'Celleporella angusta','species'),(408001,60592,'Celleporella carolinensis','species'),(408002,1873,'Micromonospora sp. 1A01563','species'),(408003,1883,'Streptomyces sp. 11-406','species'),(408004,1883,'Streptomyces sp. 13-32','species'),(408005,1883,'Streptomyces sp. 13-43','species'),(408006,1883,'Streptomyces sp. 1A01505','species'),(408007,1883,'Streptomyces sp. 1A01508','species'),(408008,1883,'Streptomyces sp. 1A01513','species'),(408009,1883,'Streptomyces sp. 1A01519','species'),(408010,1883,'Streptomyces sp. 1A01525','species'),(408011,1883,'Streptomyces sp. 1A01527','species'),(408012,1883,'Streptomyces sp. 1A01528','species'),(408013,1883,'Streptomyces sp. 1A01537','species'),(408014,1883,'Streptomyces sp. 1A01546','species'),(408015,1883,'Streptomyces xiamenensis','species'),(408016,1883,'Streptomyces sp. 1A01552','species'),(408017,1883,'Streptomyces sp. 1A01554','species'),(408018,1883,'Streptomyces sp. 1A01556','species'),(408019,1883,'Streptomyces sp. 1A01558','species'),(408020,1883,'Streptomyces sp. 1A01559','species'),(408021,1883,'Streptomyces sp. 1A01560','species'),(408022,1883,'Streptomyces sp. 1A01561','species'),(408023,1883,'Streptomyces sp. 1A01570','species'),(408024,1883,'Streptomyces sp. 1A01604','species'),(408025,1883,'Streptomyces sp. 1A01611','species'),(408026,1883,'Streptomyces sp. 1A01612','species'),(408027,1883,'Streptomyces sp. 1A01619','species'),(408028,1883,'Streptomyces sp. 1A01620','species'),(408029,1883,'Streptomyces sp. 1A01627','species'),(408030,1883,'Streptomyces sp. 1A01636','species'),(408031,1883,'Streptomyces sp. 1A01645','species'),(408032,1883,'Streptomyces sp. 1A01649','species'),(408033,1883,'Streptomyces sp. 1A01651','species'),(408034,1883,'Streptomyces sp. 1A01653','species'),(408035,1883,'Streptomyces sp. 1A01655','species'),(408036,1883,'Streptomyces sp. H7-2','species'),(408037,1883,'Streptomyces sp. s5-201','species'),(408038,1883,'Streptomyces sp. s6-201','species'),(408039,1883,'Streptomyces sp. s6-212','species'),(408040,1883,'Streptomyces sp. s7-202','species'),(408041,1883,'Streptomyces sp. s8-203','species'),(408042,1883,'Streptomyces sp. z10','species'),(408043,1883,'Streptomyces sp. z102','species'),(408044,1883,'Streptomyces sp. z20','species'),(408045,1883,'Streptomyces sp. z61','species'),(408046,1883,'Streptomyces sp. z78','species'),(408047,1883,'streptomyces sp. 1A01510','species'),(408048,1883,'streptomyces sp. 1A01520','species'),(408049,1883,'streptomyces sp. 1A01530','species'),(408050,1883,'streptomyces sp. 1A01536','species'),(408051,1883,'streptomyces sp. 1A01564','species'),(408052,1883,'streptomyces sp. 1A01617','species'),(408053,1883,'streptomyces sp. 1A01632','species'),(408054,1883,'streptomyces sp. 1A01642','species'),(408055,1883,'streptomyces sp. 1A01652','species'),(408056,1883,'streptomyces sp. 1A01654','species'),(408057,469,'Acinetobacter sp. L1','species'),(408058,357,'Agrobacterium sp. BJC7','species'),(408059,528,'Ochrobactrum sp. JN2','species'),(408060,528,'Ochrobactrum sp. JN5','species'),(408061,286,'Pseudomonas sp. L31','species'),(408062,32008,'Burkholderia sp. D1-4','species'),(408063,286,'Pseudomonas sp. BF2-3','species'),(408064,286,'Pseudomonas sp. EF2-3','species'),(408065,286,'Pseudomonas sp. LQL1-5','species'),(408066,1827,'Rhodococcus kunmingensis','species'),(408067,1883,'Streptomyces serianimatus','species'),(408068,31335,'Ralfsia expansa','species'),(408070,1249559,'Odontostomatida','order'),(408071,408073,'Epalxella','genus'),(408072,408071,'Epalxella antiquorum','species'),(408073,408070,'Epalxellidae','family'),(408074,79328,'Chitinophaga terrae Kim and Jung 2007','species'),(408075,75654,'Duganella sp. HF15','species'),(408076,570,'Klebsiella sp. 4-A-1','species'),(408077,570,'Klebsiella sp. HF13','species'),(408078,570,'Klebsiella sp. HF2','species'),(408079,33882,'Microbacterium sp. HF12','species'),(408080,286,'Pseudomonas sp. SDL','species'),(408081,1883,'Streptomyces sp. SDB','species'),(408082,129337,'Geobacillus sp. SBA3','species'),(408084,647082,'Microphallidae sp. cercaria sevillana','species'),(408085,1883,'Streptomyces sp. WBF9','species'),(408086,2745,'Halomonas sp. N8','species'),(408087,2745,'Halomonas sp. N9','species'),(408088,286,'Pseudomonas sp. D4-2','species'),(408089,286,'Pseudomonas sp. MO4','species'),(408090,286,'Pseudomonas sp. MO5','species'),(408091,40323,'Stenotrophomonas sp. MO1','species'),(408092,185793,'Tomato yellow leaf curl China virus-[YN72]','no rank'),(408093,168097,'Orectolobus halei','species'),(408094,489821,'Norovirus Hu/GGII.4/3474A/2006/NLD','no rank'),(408095,489821,'Norovirus Hu/GGII.4/3474Ab/2006/NLD','no rank'),(408096,642,'Aeromonas sp. PW1','species'),(408097,642,'Aeromonas sp. PW5','species'),(408098,1663,'Arthrobacter sp. EV2','species'),(408099,1663,'Arthrobacter sp. EV4','species'),(408100,1663,'Arthrobacter sp. MP1','species'),(408101,535,'Chromobacterium sp. BW1','species'),(408102,59732,'Chryseobacterium sp. BW2','species'),(408103,544,'Citrobacter sp. BW4','species'),(408104,547,'Enterobacter sp. BW3','species'),(408105,547,'Enterobacter sp. PW3','species'),(408106,547,'Enterobacter sp. PW4','species'),(408107,528,'Ochrobactrum sp. EV3','species'),(408108,75309,'Rhodanobacter sp. EV1','species'),(408109,547,'Enterobacter sp. PW2','species'),(408110,1386,'Bacillus sp. BW5','species'),(408111,1386,'Bacillus sp. MP2','species'),(408112,111199,'Donacia simplex','species'),(408113,111198,'Macroplea','genus'),(408114,408113,'Macroplea appendiculata','species'),(408115,408113,'Macroplea japana','species'),(408116,408113,'Macroplea mutica','species'),(408117,408113,'Macroplea pubipennis','species'),(408119,3071,'Chlorella sp. LCR','species'),(408120,3098,'Neochloris sp. LCR','species'),(408121,120746,'Oocystis sp. WH','species'),(408124,52990,'Orthotrichum freyanum','species'),(408127,15869,'Stipa baicalensis','species'),(408128,15869,'Stipa breviflora','species'),(408129,15869,'Stipa bungeana','species'),(408130,407938,'Stipa tianschanica var. gobica','varietas'),(408131,15869,'Stipa grandis','species'),(408132,15869,'Stipa sareptana','species'),(408133,15869,'Stipa krylovii','species'),(408134,77014,'Melicope quadrilocularis','species'),(408135,489821,'Norovirus Hu/GII-4/AC3-1/2006/UK','no rank'),(408136,10814,'Soybean blistering mosaic virus','species'),(408137,745,'Pasteurella sp. V4','species'),(408138,745,'Pasteurella sp. V6','species'),(408139,171,'Leptospira kmetyi','species'),(408140,408139,'Leptospira kmetyi serovar Malaysia','no rank'),(408141,896,'environmental samples','no rank'),(408142,408141,'uncultured Desulfococcus sp.','species'),(408143,44249,'Paenibacillus sp. PB04','species'),(408144,129337,'Geobacillus sp. L14','species'),(408146,262,'Francisella sp. AF01-091-3','species'),(408147,262,'Francisella sp. AF01-257-1','species'),(408148,262,'Francisella sp. AF01-420-2','species'),(408149,262,'Francisella sp. AF01-421-2','species'),(408150,262,'Francisella sp. AF01-422-1','species'),(408151,262,'Francisella sp. AF01-425-3','species'),(408152,262,'Francisella sp. AF01-425-4','species'),(408153,262,'Francisella sp. AF01-436-2','species'),(408154,262,'Francisella sp. AF01-459-1','species'),(408155,262,'Francisella sp. AF01-459-3','species'),(408156,262,'Francisella sp. AF02-111-1','species'),(408157,50287,'Kengyilia gobicola','species'),(408158,50287,'Kengyilia hirsuta','species'),(408159,50287,'Kengyilia kaschgarica','species'),(408160,50287,'Kengyilia longiglumis','species'),(408161,125241,'Kengyilia melanthera var. tahopaica','varietas'),(408162,125244,'Kengyilia batalinii var. nana','varietas'),(408163,50287,'Kengyilia stenachyra','species'),(408164,50287,'Kengyilia tahelacana','species'),(408165,102793,'Influenza A virus (A/chicken/Thailand/NP-172/2006(H5N1))','no rank'),(408166,102793,'Influenza A virus (A/chicken/Thailand/PC-168/2006(H5N1))','no rank'),(408167,102793,'Influenza A virus (A/chicken/Thailand/PC-170/2006(H5N1))','no rank'),(408169,12908,'metagenomes','no rank'),(408170,410656,'human gut metagenome','species'),(408171,410656,'epibiont metagenome','species'),(408172,410657,'marine metagenome','species'),(408174,46913,'Devosia insulae','species'),(408175,46613,'Anaerobaculum sp. TERI 001','species'),(408176,286,'Pseudomonas sp. Zd-1','species'),(408177,48736,'Ralstonia sp. Cu hp-1','species'),(408178,48736,'Ralstonia sp. Cu hp-2','species'),(408179,13687,'Sphingomonas sp. ZnH-1','species'),(408180,68287,'Mesorhizobium sp. ORS 3324','species'),(408181,68287,'Mesorhizobium sp. ORS 3355','species'),(408182,68287,'Mesorhizobium sp. ORS 3356','species'),(408183,68287,'Mesorhizobium sp. ORS 3357','species'),(408184,68287,'Mesorhizobium sp. ORS 3359','species'),(408185,68287,'Mesorhizobium sp. ORS 3365','species'),(408186,68287,'Mesorhizobium sp. ORS 3369','species'),(408187,68287,'Mesorhizobium sp. ORS 3397','species'),(408188,4568,'Triticum monococcum subsp. monococcum','subspecies'),(408189,1301,'Streptococcus sp. RICC1926','species'),(408190,129337,'Geobacillus sp. Q1','species'),(408191,286,'Pseudomonas sp. YS1','species'),(408192,1386,'Bacillus sp. P2','species'),(408193,1386,'Bacillus sp. YS2','species'),(408194,4306,'Euonymus hamiltonianus','species'),(408196,38530,'Delisea hypneoides','species'),(408197,81606,'Gelidiopsis intricata','species'),(408198,2781,'Gracilariopsis andersonii','species'),(408199,42022,'Mychodea acanthymenia','species'),(408200,31495,'Rhodogorgon ramosissima','species'),(408201,31453,'Isabbottia','genus'),(408202,408201,'Isabbottia ovalifolia','species'),(408203,48531,'Burmannia sp. Dessein 1021','species'),(408204,147077,'Thismia sp. Agatho-Elsener 167','species'),(408205,102793,'Influenza A virus (A/chicken/Navapur/India/7972/2006(H5N1))','no rank'),(408206,102793,'Influenza A virus (A/chicken/Jalgaon/8824/2006(H5N1))','no rank'),(408208,186614,'Uropeltis ceylanica','species'),(408209,5502,'Curvularia sp. Cm 12','species'),(408210,5506,'Fusarium sp. Cg 22','species'),(408211,34399,'Phomopsis sp. Cg 14','species'),(408244,208015,'Thaumetopoea wilkinsoni','species'),(408245,237402,'unclassified Teleasinae','no rank'),(408246,408245,'Teleasinae sp. M329','species'),(408247,43987,'Geotrichum sp. DTQ-LP20.11','species'),(408248,5071,'Emericella sp. DTQ-RM1.5','species'),(408249,153012,'Asphondylia floccosa','species'),(408250,81087,'Gryon sp. M430','species'),(408251,81087,'Gryon saxatilis','species'),(408252,81087,'Gryon sp. M410','species'),(408254,198337,'Telenomus busseolae','species'),(408255,198337,'Telenomus crassiclava','species'),(408256,198337,'Telenomus podisi','species'),(408257,237399,'Acanthoscelio','genus'),(408258,408257,'Acanthoscelio acutus','species'),(408259,237399,'Calliscelio','genus'),(408260,408259,'Calliscelio laticinctus','species'),(408261,237402,'Gryonoides','genus'),(408262,408261,'Gryonoides glabriceps','species'),(408263,237399,'Opisthacantha','genus'),(408264,408263,'Opisthacantha mellipes','species'),(408265,237399,'Neuroscelio','genus'),(408266,408265,'Neuroscelio doddi','species'),(408267,237399,'Palpoteleia','genus'),(408268,408267,'Palpoteleia atra','species'),(408269,162231,'Allotropa sp. M332','species'),(408270,81079,'Amitus sp. M406','species'),(408271,161178,'Baryconus sp. M175','species'),(408272,161178,'Baryconus sp. M412','species'),(408273,81087,'Gryon sp. M170','species'),(408274,81087,'Gryon sp. M171','species'),(408275,81085,'Idris sp. M144','species'),(408276,81085,'Idris sp. M280','species'),(408277,161196,'Inostemma sp. M350','species'),(408278,408263,'Opisthacantha sp. M191','species'),(408279,408263,'Opisthacantha sp. M361','species'),(408280,32418,'Scelio sp. M436','species'),(408281,318588,'Synopeas sp. M334','species'),(408282,318588,'Synopeas sp. M411','species'),(408283,198337,'Telenomus sp. M432','species'),(408284,161224,'Trimorus sp. M371','species'),(408285,161224,'Trimorus sp. M403','species'),(408286,32420,'Trissolcus sp. M289','species'),(408287,32420,'Trissolcus sp. M424','species'),(408288,32420,'Trissolcus sp. M058','species'),(408289,216430,'Triteleia sp. M409','species'),(408336,237399,'Anteromorpha','genus'),(408337,237399,'Baeus','genus'),(408339,237399,'Calotelea','genus'),(408341,237399,'Cremastobaeus','genus'),(408345,237399,'Duta','genus'),(408346,237399,'Dyscritobaeus','genus'),(408347,237399,'Embidobia','genus'),(408349,237399,'Genatropis','genus'),(408350,237399,'Hickmanella','genus'),(408355,237399,'Mallateleia','genus'),(408357,237399,'Mirobaeoides','genus'),(408360,237399,'Neoscelio','genus'),(408361,237399,'Nyleta','genus'),(408362,237399,'Odontacolus','genus'),(408363,237399,'Oxyscelio','genus'),(408364,237399,'Paridris','genus'),(408367,237399,'Probaryconus','genus'),(408368,237399,'Psilanteris','genus'),(408370,237399,'Sceliacanthella','genus'),(408375,237403,'Eumicrosoma','genus'),(408376,237403,'Paratelenomus','genus'),(408377,237403,'Phanuromyia','genus'),(408378,237403,'Psix','genus'),(408444,408336,'Anteromorpha sp. M421','species'),(408445,408337,'Baeus sp. M383','species'),(408446,408339,'Calotelea sp. M335','species'),(408447,408339,'Calotelea sp. M420','species'),(408448,408341,'Cremastobaeus sp. M312','species'),(408449,408345,'Duta sp. M387','species'),(408450,408346,'Dyscritobaeus sp. M278','species'),(408451,408346,'Dyscritobaeus sp. M429','species'),(408452,408347,'Embidobia sp. M428','species'),(408453,408355,'Mallateleia sp. M051','species'),(408454,408357,'Mirobaeoides sp. M282','species'),(408455,408360,'Neoscelio sp. M393','species'),(408456,408361,'Nyleta sp. M323','species'),(408457,408362,'Odontacolus sp. M290','species'),(408458,408363,'Oxyscelio sp. M422','species'),(408459,408363,'Oxyscelio sp. M173','species'),(408460,408363,'Oxyscelio sp. M433','species'),(408461,408364,'Paridris sp. M413','species'),(408462,408377,'Phanuromyia sp. M372','species'),(408463,408367,'Probaryconus sp. M286','species'),(408464,408367,'Probaryconus sp. M415','species'),(408465,408368,'Psilanteris sp. M363','species'),(408466,408370,'Sceliacanthella sp. M357','species'),(408468,318587,'Allostemma','genus'),(408469,408468,'Allostemma sp. M327','species'),(408470,237399,'Aradophagus','genus'),(408471,408470,'Aradophagus sp. M172','species'),(408472,237399,'Archaeoteleia','genus'),(408473,408472,'Archaeoteleia sp. M293','species'),(408474,237399,'Chromoteleia','genus'),(408475,408474,'Chromoteleia sp. M381','species'),(408476,318591,'Fidiobia','genus'),(408477,408476,'Fidiobia sp. M331','species'),(408478,237402,'Gryonella','genus'),(408479,408478,'Gryonella sp. M183','species'),(408480,237399,'Holoteleia','genus'),(408481,408480,'Holoteleia sp. M300','species'),(408482,318587,'Iphitrachelus','genus'),(408483,408482,'Iphitrachelus sp. M326','species'),(408484,318587,'Isostasius','genus'),(408485,408484,'Isostasius sp. M354','species'),(408487,81089,'Macroteleia sp. M091','species'),(408488,2706,'Citrus kinokuni','species'),(408489,237399,'Neobaeus','genus'),(408490,408489,'Neobaeus sp. M438','species'),(408491,237399,'Oethecoctonus','genus'),(408492,408491,'Oethecoctonus sp. M373','species'),(408493,318587,'Piestopleura','genus'),(408494,408493,'Piestopleura sp. M318','species'),(408495,318587,'Platygastoides','genus'),(408496,408495,'Platygastoides sp. M279','species'),(408497,237399,'Sceliomorpha','genus'),(408498,408497,'Sceliomorpha sp. M356','species'),(408499,237402,'Teleas','genus'),(408500,408499,'Teleas sp. M285','species'),(408501,237399,'Thoron','genus'),(408502,408501,'Thoron sp. M193','species'),(408503,237399,'Tiphodytes','genus'),(408504,408503,'Tiphodytes sp. M194','species'),(408505,318587,'Trichacis','genus'),(408506,408505,'Trichacis sp. M384','species'),(408507,81089,'Macroteleia sp. M303','species'),(408508,81089,'Macroteleia sp. M368','species'),(408509,81089,'Macroteleia sp. M385','species'),(408510,160098,'Brueelia sp. CNB071.L1','species'),(408511,160098,'Brueelia sp. CNB169.L1','species'),(408512,160098,'Brueelia sp. CNB202.L1','species'),(408513,160098,'Brueelia sp. CNB224.L1','species'),(408514,160098,'Brueelia sp. CNB237.L1','species'),(408515,160098,'Brueelia sp. CNB250.L1','species'),(408516,160098,'Brueelia sp. CNB251.L1','species'),(408517,160098,'Brueelia sp. CNB257.L1','species'),(408518,160098,'Brueelia sp. CNB260.L1','species'),(408519,160098,'Brueelia sp. CNB261.L1','species'),(408520,160098,'Brueelia sp. CNB262.L1','species'),(408521,160098,'Brueelia sp. CNB276.L1','species'),(408522,160098,'Brueelia sp. CNB285.L1','species'),(408523,160098,'Brueelia sp. CNB294.L1','species'),(408524,160098,'Brueelia sp. CNB309.L1','species'),(408525,160098,'Brueelia sp. CNB314.L1','species'),(408526,160098,'Brueelia sp. CNB379.L1','species'),(408527,160098,'Brueelia sp. CNB381.L1','species'),(408528,160098,'Brueelia sp. CNB384.L1','species'),(408529,160098,'Brueelia sp. CNB391.L1','species'),(408530,160098,'Brueelia sp. CNB394.L1','species'),(408531,160098,'Brueelia sp. CNB420.L1','species'),(408532,160098,'Brueelia sp. CNB421.L1','species'),(408533,160098,'Brueelia sp. CNB428.L1','species'),(408534,160098,'Brueelia sp. CNB451.L1','species'),(408535,160098,'Brueelia sp. CNB468.L1','species'),(408536,160098,'Brueelia sp. L.ruf1.L1','species'),(408537,160154,'Menacanthus sp. CNB338.L1','species'),(408538,160160,'Myrsidea sp. CNB204.L1','species'),(408539,160160,'Myrsidea sp. CNB318.L1','species'),(408540,160160,'Myrsidea sp. CNB340.L1','species'),(408541,160160,'Myrsidea sp. CNB342.L1','species'),(408542,160160,'Myrsidea sp. CNB387.L1','species'),(408543,160160,'Myrsidea sp. CNB396.L1','species'),(408544,160160,'Myrsidea sp. CNB424.L1','species'),(408545,160160,'Myrsidea sp. CNB425.L1','species'),(408546,160160,'Myrsidea sp. CNB431.L1','species'),(408547,160160,'Myrsidea sp. CNB450.L1','species'),(408548,66236,'Sturnidoecus','genus'),(408549,408548,'Sturnidoecus sp. CNB140.L1','species'),(408550,408548,'Sturnidoecus sp. CNB141.L1','species'),(408551,408548,'Sturnidoecus sp. CNB144.L1','species'),(408552,408548,'Sturnidoecus sp. CNB269.L1','species'),(408553,408548,'Sturnidoecus sp. CNB347.L1','species'),(408554,408548,'Sturnidoecus sp. CNB365.L1','species'),(408555,203864,'Cryptosporidium sp. BE5','species'),(408556,203864,'Cryptosporidium sp. BG5','species'),(408557,150080,'Norovirus Hu/Tamagawa/1/06/JP','no rank'),(408558,283,'Comamonas composti','species'),(408559,222,'Achromobacter sp. Lm-4','species'),(408560,55080,'Brevibacillus sp. Lm-2-2','species'),(408561,283,'Comamonas sp. Bhl-5','species'),(408562,547,'Enterobacter sp. P707-2','species'),(408563,528,'Ochrobactrum sp. Bhl-13','species'),(408564,286,'Pseudomonas sp. P707-3','species'),(408565,13687,'Sphingomonas sp. P610-1','species'),(408566,40323,'Stenotrophomonas sp. Lm-610','species'),(408567,83496,'Alcaligenaceae bacterium Lm-2-1','species'),(408568,33877,'Agromyces sp. BJS1','species'),(408569,286,'Pseudomonas sp. BJSX','species'),(408570,286,'Pseudomonas sp. BSLX','species'),(408571,286,'Pseudomonas sp. BSLY','species'),(408572,1279,'Staphylococcus sp. DTQ-LP29.2','species'),(408573,32008,'Burkholderia sp. PSB.1','species'),(408574,1386,'Bacillus sp. 3EC1b2','species'),(408575,1386,'Bacillus sp. 3EC2A3','species'),(408576,1386,'Bacillus sp. 3EC5B1','species'),(408577,2160,'Methanobacterium sp. MK4','species'),(408578,469,'Acinetobacter sp. SBSN','species'),(408579,129337,'Geobacillus sp. SLSN','species'),(408580,1386,'Bacillus coahuilensis','species'),(408581,1386,'Bacillus sp. BM4-2','species'),(408582,469,'Acinetobacter sp. 3-SL3','species'),(408583,469,'Acinetobacter sp. BMNS','species'),(408584,286,'Pseudomonas sp. 6-SL3','species'),(408585,286,'Pseudomonas sp. 6-SLL','species'),(408586,286,'Pseudomonas sp. BMW6-1','species'),(408587,5506,'Fusarium sp. FVM','species'),(408588,5506,'Fusarium sp. FVS3','species'),(408592,336487,'Avipoxvirus PA153/05','species'),(408593,88741,'Xanthoria mediterranea','species'),(408594,189613,'Xanthomendoza aphrodites','species'),(408595,141916,'Reticulitermes leptomandibularis','species'),(408596,173678,'Creontiades pacificus','species'),(408597,173678,'Creontiades sp. RJC-2006','species'),(408598,72132,'Human rotavirus G1P[8]','no rank'),(408599,42567,'Human rotavirus G9P[8]','no rank'),(408600,279890,'Acanthamoeba sp. EGM','species'),(408601,279890,'Acanthamoeba sp. MA','species'),(408602,408600,'Acanthamoeba sp. EGM1','no rank'),(408603,408600,'Acanthamoeba sp. EGM15','no rank'),(408604,408600,'Acanthamoeba sp. EGM2','no rank'),(408605,408600,'Acanthamoeba sp. EGM25','no rank'),(408606,408600,'Acanthamoeba sp. EGM27','no rank'),(408607,408600,'Acanthamoeba sp. EGM28','no rank'),(408608,408600,'Acanthamoeba sp. EGM3','no rank'),(408609,408600,'Acanthamoeba sp. EGM30','no rank'),(408610,408600,'Acanthamoeba sp. EGM33','no rank'),(408611,408600,'Acanthamoeba sp. EGM4','no rank'),(408612,408600,'Acanthamoeba sp. EGM40','no rank'),(408613,408600,'Acanthamoeba sp. EGM49','no rank'),(408614,408600,'Acanthamoeba sp. EGM5','no rank'),(408615,408600,'Acanthamoeba sp. EGM50','no rank'),(408616,408600,'Acanthamoeba sp. EGM52','no rank'),(408617,408600,'Acanthamoeba sp. EGM6','no rank'),(408618,408600,'Acanthamoeba sp. EGM7','no rank'),(408619,408600,'Acanthamoeba sp. EGM8','no rank'),(408620,408601,'Acanthamoeba sp. MA11','no rank'),(408621,408601,'Acanthamoeba sp. MA20','no rank'),(408622,408601,'Acanthamoeba sp. MA27','no rank'),(408623,408601,'Acanthamoeba sp. MA29','no rank'),(408624,408601,'Acanthamoeba sp. MA32','no rank'),(408625,408601,'Acanthamoeba sp. MA33','no rank'),(408626,408601,'Acanthamoeba sp. MA35','no rank'),(408627,408601,'Acanthamoeba sp. MA36','no rank'),(408628,408601,'Acanthamoeba sp. MA37','no rank'),(408629,408601,'Acanthamoeba sp. MA38','no rank'),(408630,408601,'Acanthamoeba sp. MA39','no rank'),(408631,408601,'Acanthamoeba sp. MA40','no rank'),(408632,408601,'Acanthamoeba sp. MA43','no rank'),(408633,408601,'Acanthamoeba sp. MA44','no rank'),(408634,408601,'Acanthamoeba sp. MA47','no rank'),(408635,408601,'Acanthamoeba sp. MA48','no rank'),(408636,408601,'Acanthamoeba sp. MA49','no rank'),(408637,408601,'Acanthamoeba sp. MA51','no rank'),(408638,408601,'Acanthamoeba sp. MA53','no rank'),(408639,408601,'Acanthamoeba sp. MA54','no rank'),(408640,408601,'Acanthamoeba sp. MA56','no rank'),(408641,408601,'Acanthamoeba sp. MA7','no rank'),(408642,408601,'Acanthamoeba sp. MA9','no rank'),(408644,205131,'Mystus sp. ShoucheYS20NCCS','species'),(408645,657,'Photobacterium sp. YL','species'),(408646,1386,'Bacillus sp. Y4(2006)','species'),(408647,1386,'Bacillus sp. Y5(2006)','species'),(408648,1386,'Bacillus sp. Y6(2006)','species'),(408649,1386,'Bacillus sp. 17-1(2006)','species'),(408650,1386,'Bacillus sp. 17-3','species'),(408651,1386,'Bacillus sp. 17-4','species'),(408652,1386,'Bacillus sp. 19-B','species'),(408653,2745,'Halomonas sp. 17-5','species'),(408654,2745,'Halomonas sp. 19-A','species'),(408655,2745,'Halomonas sp. 19-D','species'),(408656,2745,'Halomonas sp. Y2','species'),(408657,120831,'Dyadobacter koreensis','species'),(408658,29330,'Alicyclobacillus sp. YMS-1','species'),(408659,61432,'Flavobacteriaceae bacterium YMS-2','species'),(408660,121511,'Azteca ulei','species'),(408662,81689,'Homona','genus'),(408663,408662,'Homona aestivana','species'),(408664,408662,'Homona mermerodes','species'),(408666,408662,'Homona spargotis','species'),(408667,408662,'Homona trachyptera','species'),(408668,408662,'Homona auriga','species'),(408669,470111,'Sympoventuria capensis','species'),(408670,27979,'Perezia','genus'),(408671,372985,'Liebermannia dichroplusae','species'),(408672,116532,'Nocardioidaceae bacterium Broad-1','species'),(408673,9122,'Gallinula melanops','species'),(408674,408673,'Gallinula melanops bogotensis','subspecies'),(408677,209122,'Lepraria granulata','species'),(408678,209122,'Lepraria sp. G','species'),(408679,209122,'Lepraria sp. BG','species'),(408681,138949,'Human enterovirus 101','no rank'),(408682,283,'Comamonas sp. A3','species'),(408683,286,'Pseudomonas sp. 2,4BNP','species'),(408684,1386,'Bacillus sp. A1(2005)','species'),(408685,11053,'Dengue virus 1 Brazil/97-11/1997','no rank'),(408686,11070,'Dengue virus 4 Philippines/H241/1956','no rank'),(408687,11070,'Dengue virus 4 Singapore/8976/1995','no rank'),(408688,11070,'Dengue virus 4 Thailand/0348/1991','no rank'),(408689,11070,'Dengue virus 4 Thailand/0476/1997','no rank'),(408690,11069,'Dengue virus 3 China/80-2/1980','no rank'),(408691,11069,'Dengue virus 3 Martinique/1243/1999','no rank'),(408692,11069,'Dengue virus 3 Sri Lanka/1266/2000','no rank'),(408693,11069,'Dengue virus 3 Singapore/8120/1995','no rank'),(408694,11060,'Dengue virus 2 Peru/IQT2913/1996','no rank'),(408695,150080,'Norovirus Hu/OC97049/1997/JP','no rank'),(408696,150080,'Norovirus Hu/OC01243/2001/JP','no rank'),(408697,150080,'Norovirus Hu/OC02012/2002/JP','no rank'),(408698,150080,'Norovirus Hu/OC02022/2002/JP','no rank'),(408699,150080,'Norovirus Hu/OC04038/2004/JP','no rank'),(408700,150080,'Norovirus Hu/OC04042/2004/JP','no rank'),(408701,150080,'Norovirus Hu/OC04043/2004/JP','no rank'),(408702,150080,'Norovirus Hu/OC04056-1/2004/JP','no rank'),(408703,150080,'Norovirus Hu/OC04056-2/2004/JP','no rank'),(408704,150080,'Norovirus Hu/OC04059/2004/JP','no rank'),(408705,150080,'Norovirus Hu/OC04067/2004/JP','no rank'),(408706,150080,'Norovirus Hu/OC04071/2004/JP','no rank'),(408707,150080,'Norovirus Hu/OC04073/2004/JP','no rank'),(408708,150080,'Norovirus Hu/OC04075/2004/JP','no rank'),(408709,150080,'Norovirus Hu/OC04076/2004/JP','no rank'),(408710,150080,'Norovirus Hu/OC04169/2004/JP','no rank'),(408711,150080,'Norovirus Hu/OC05010/2005/JP','no rank'),(408712,150080,'Norovirus Hu/OCS020289/2002/JP','no rank'),(408713,150080,'Norovirus Hu/OCS030697/2004/JP','no rank'),(408714,150080,'Norovirus Hu/OCS040035/2004/JP','no rank'),(408715,150080,'Norovirus Hu/OCS040100/2004/JP','no rank'),(408716,150080,'Norovirus Hu/OC04039/2004/JP','no rank'),(408717,150080,'Norovirus Hu/OC03199-1/2003/JP','no rank'),(408718,150080,'Norovirus Hu/OC03199-2/2003/JP','no rank'),(408719,10814,'Sida yellow mosaic Yucatan virus','species'),(408720,39107,'Thamnomys','genus'),(408722,121588,'Grammomys gazellae','species'),(408723,129337,'Geobacillus sp. CF1B','species'),(408724,89404,'Glaciecola sp. S-3','species'),(408725,89404,'Glaciecola sp. S-5','species'),(408726,657,'Photobacterium sp. S-7','species'),(408727,52959,'Polaribacter sp. S-6','species'),(408728,53246,'Pseudoalteromonas sp. S-1','species'),(408729,53246,'Pseudoalteromonas sp. S-2','species'),(408730,60136,'Sulfitobacter sp. S-8','species'),(408731,662,'Vibrio sp. S-10','species'),(408732,662,'Vibrio sp. S-11','species'),(408733,662,'Vibrio sp. S-12','species'),(408734,662,'Vibrio sp. S-4','species'),(408735,662,'Vibrio sp. S-9','species'),(408736,5073,'Penicillium sp. FIT-A0001','species'),(408737,33986,'Exiguobacterium sp. NMSN-1a','species'),(408738,1298,'Deinococcus sp. GPTSA100-24','species'),(408739,1386,'Bacillus sp. JM4','species'),(408740,286,'Pseudomonas sp. SY3','species'),(408741,85594,'Bathypolypus sp. JMS-2006','species'),(408742,102656,'Benthoctopus eureka','species'),(408743,408742,'Benthoctopus eureka 1 JMS-2006','no rank'),(408744,102656,'Benthoctopus cf. levis JMS-2006','species'),(408745,102656,'Benthoctopus normani','species'),(408746,408745,'Benthoctopus normani 2 JMS-2006','no rank'),(408747,408745,'Benthoctopus normani 1 JMS-2006','no rank'),(408748,408742,'Benthoctopus eureka 2 JMS-2006','no rank'),(408749,102656,'Benthoctopus johnsonianus','species'),(408750,408745,'Benthoctopus normani 3 JMS-2006','no rank'),(408752,102656,'Benthoctopus levis','species'),(408753,516086,'Clostridiisalibacter paucivorans','species'),(408754,279888,'Symbiodinium sp. 571','species'),(408755,408349,'Genatropis sp. M360','species'),(408759,58149,'Stylocellus sp. DNA101523','species'),(408768,58149,'Stylocellus lydekkeri','species'),(408769,58149,'Stylocellus novaguinea','species'),(408771,58149,'Stylocellus sp. DNA101756','species'),(408772,58149,'Stylocellus sp. DNA101753','species'),(408774,344036,'Miopsalis sp. MCZ DNA101629','species'),(408775,58149,'Stylocellus sp. DNA101509','species'),(408776,58149,'Stylocellus sp. DNA101755','species'),(408777,58149,'Stylocellus sp. DNA101525','species'),(408778,344036,'Miopsalis sp. MCZ DNA101513','species'),(408779,1827,'Rhodococcus sp. BL3','species'),(408780,1883,'Streptomyces sp. CAH2','species'),(408781,1883,'Streptomyces sp. CAH7','species'),(408782,1883,'Streptomyces sp. CFJ4','species'),(408783,1883,'Streptomyces sp. CG4','species'),(408784,1883,'Streptomyces sp. CG7','species'),(408785,1883,'Streptomyces sp. CWX1','species'),(408786,279891,'Porphyra sp. LLG037','species'),(408787,2745,'Halomonas sp. N11','species'),(408788,286,'Pseudomonas sp. MO2','species'),(408789,40323,'Stenotrophomonas sp. MO3','species'),(408790,1663,'Arthrobacter sp. Ri456a','species'),(408791,1763,'Mycobacterium sp. Ri460','species'),(408792,1763,'Mycobacterium sp. Ri471c','species'),(408793,1763,'Mycobacterium sp. Ri466','species'),(408794,1763,'Mycobacterium sp. Ri483a','species'),(408795,1763,'Mycobacterium sp. Ri477','species'),(408796,1763,'Mycobacterium sp. Ri470a','species'),(408797,1763,'Mycobacterium sp. Ri484b','species'),(408798,1763,'Mycobacterium sp. Ri481b','species'),(408799,1763,'Mycobacterium sp. Ri489','species'),(408800,1763,'Mycobacterium sp. Ri486ba','species'),(408801,1763,'Mycobacterium sp. Ri487','species'),(408802,1763,'Mycobacterium sp. Ri505b','species'),(408803,1763,'Mycobacterium sp. Ri506','species'),(408804,1763,'Mycobacterium sp. Ri488a','species'),(408805,1763,'Mycobacterium sp. Ri494','species'),(408806,1763,'Mycobacterium sp. Ri495','species'),(408807,1763,'Mycobacterium sp. Ri496','species'),(408808,1763,'Mycobacterium sp. Ri463b','species'),(408809,1763,'Mycobacterium sp. Ri452b','species'),(408810,1763,'Mycobacterium sp. Ri465a','species'),(408811,1763,'Mycobacterium sp. Ri455','species'),(408812,1763,'Mycobacterium sp. Ri457','species'),(408813,1763,'Mycobacterium sp. Ri464','species'),(408814,1763,'Mycobacterium sp. Ri458a','species'),(408815,31493,'Renouxia sp. HV508','species'),(408816,67959,'Thoreaceae sp. GWS002526','species'),(408817,197879,'Lesleigha sp. GWS002089','species'),(408818,31495,'Rhodogorgon sp. HV434','species'),(408819,40323,'Stenotrophomonas sp. SMW4','species'),(408820,72977,'Symphyotrichum falcatum','species'),(408821,72977,'Symphyotrichum spathulatum','species'),(408822,82105,'Cladophialophora minutissima','species'),(408824,1046314,'Bimastus parvus','species'),(408825,684784,'Drawida','genus'),(408826,408825,'Drawida japonica','species'),(408827,408826,'Drawida japonica japonica','subspecies'),(408828,195544,'Amynthas axillis','species'),(408829,195544,'Amynthas lautus','species'),(408830,195544,'Amynthas hupeiensis','species'),(408832,195544,'Amynthas kiangensis','species'),(408833,195544,'Amynthas heterochaetus','species'),(408834,195544,'Amynthas plantoporophoratus','species'),(408835,195544,'Amynthas benignus','species'),(408836,195544,'Amynthas limellus','species'),(408837,195544,'Amynthas homochaetus','species'),(408838,195544,'Amynthas hawayanus','species'),(408839,408838,'Amynthas hawayanus hawayanus','subspecies'),(408840,195544,'Amynthas morrisi','species'),(408841,195544,'Amynthas pongchii','species'),(408842,195544,'Amynthas asacceus','species'),(408843,195544,'Amynthas loti','species'),(408844,27388,'Aporrectodea trapezoides','species'),(408845,52990,'Orthotrichum consobrinum','species'),(408846,61510,'Schlotheimia grevilleana','species'),(408847,61515,'Macromitrium comatum','species'),(408848,61515,'Macromitrium ferriei','species'),(408849,61515,'Macromitrium gymnostomum','species'),(408850,61515,'Macromitrium prolongatum','species'),(408851,27852,'Gastrodiscoides','genus'),(408852,408851,'Gastrodiscoides hominis','species'),(408853,99737,'Artyfechinostomum','genus'),(408854,408853,'Artyfechinostomum sufrartyfex','species'),(408855,111560,'Niphargus plateaui','species'),(408856,5027,'Pyrenophora sp. FIT-A0002','species'),(408857,42822,'Aulactinia','genus'),(408858,408857,'Aulactinia incubans','species'),(408859,5506,'Fusarium sp. FIT-A0003','species'),(408860,408857,'Aulactinia marplatensis','species'),(408861,408857,'Aulactinia reynaudi','species'),(408862,5581,'Beauveria sp. GN-2004a','species'),(408863,44581,'Philodina flaviceps','species'),(408864,104795,'Testudinellidae','family'),(408868,228412,'Hypericum canariense var. floribundum','varietas'),(408869,228412,'Hypericum canariense var. canariense','varietas'),(408870,11069,'Dengue virus 3 Philippines/H87/1956','no rank'),(408871,11070,'Dengue virus 4 Dominica/814669/1981','no rank'),(408872,9860,'Cervus elaphus hanglu','subspecies'),(408873,9860,'Cervus elaphus scoticus','subspecies'),(408874,279890,'Acanthamoeba sp. EI1','species'),(408875,279890,'Acanthamoeba sp. EI2','species'),(408876,279890,'Acanthamoeba sp. EI3','species'),(408877,279890,'Acanthamoeba sp. EI4','species'),(408878,279890,'Acanthamoeba sp. EI5','species'),(408879,279890,'Acanthamoeba sp. EI6','species'),(408880,279890,'Acanthamoeba sp. EIDS3','species'),(408881,279890,'Acanthamoeba sp. 5a2','species'),(408882,11520,'Influenza B virus (B/Alaska/12/1996)','no rank'),(408883,11520,'Influenza B virus (B/Auckland/01/2000)','no rank'),(408884,11520,'Influenza B virus (B/Brazil/975/2000)','no rank'),(408885,11520,'Influenza B virus (B/Canada/16188/2000)','no rank'),(408886,11520,'Influenza B virus (B/Colorado/04/2004)','no rank'),(408887,11520,'Influenza B virus (B/Egypt/2040/2004)','no rank'),(408888,11520,'Influenza B virus (B/Florida/02/1998)','no rank'),(408889,11520,'Influenza B virus (B/Florida/02/2006)','no rank'),(408890,11520,'Influenza B virus (B/Georgia/02/1998)','no rank'),(408891,11520,'Influenza B virus (B/Georgia/09/2005)','no rank'),(408892,11520,'Influenza B virus (B/Hawaii/13/2004)','no rank'),(408893,11520,'Influenza B virus (B/Hong Kong/542/2000)','no rank'),(408894,11520,'Influenza B virus (B/Hong Kong/553a/2003)','no rank'),(408895,11520,'Influenza B virus (B/Houston/B15/1999)','no rank'),(408896,11520,'Influenza B virus (B/Houston/B56/1997)','no rank'),(408897,11520,'Influenza B virus (B/Houston/B57/1997)','no rank'),(408898,11520,'Influenza B virus (B/Houston/B58/1997)','no rank'),(408899,11520,'Influenza B virus (B/Houston/B59/1997)','no rank'),(408900,11520,'Influenza B virus (B/Houston/B60/1997)','no rank'),(408901,11520,'Influenza B virus (B/Houston/B61/1997)','no rank'),(408902,11520,'Influenza B virus (B/Houston/B63/1997)','no rank'),(408903,11520,'Influenza B virus (B/Houston/B65/1998)','no rank'),(408904,11520,'Influenza B virus (B/Houston/B66/2000)','no rank'),(408905,11520,'Influenza B virus (B/Houston/B67/2000)','no rank'),(408906,11520,'Influenza B virus (B/Houston/B68/2000)','no rank'),(408907,11520,'Influenza B virus (B/Houston/B69/2002)','no rank'),(408908,11520,'Influenza B virus (B/Houston/B70/2002)','no rank'),(408909,11520,'Influenza B virus (B/Houston/B71/2002)','no rank'),(408910,11520,'Influenza B virus (B/Houston/B720/2004)','no rank'),(408911,11520,'Influenza B virus (B/Houston/B74/2002)','no rank'),(408912,11520,'Influenza B virus (B/Houston/B745/2005)','no rank'),(408913,11520,'Influenza B virus (B/Houston/B75/2002)','no rank'),(408914,11520,'Influenza B virus (B/Houston/B756/2005)','no rank'),(408915,11520,'Influenza B virus (B/Houston/B77/2002)','no rank'),(408916,11520,'Influenza B virus (B/Houston/B787/2005)','no rank'),(408917,11520,'Influenza B virus (B/Houston/B79/2003)','no rank'),(408918,11520,'Influenza B virus (B/Houston/B81/2003)','no rank'),(408919,11520,'Influenza B virus (B/Houston/B84/2003)','no rank'),(408920,11520,'Influenza B virus (B/Houston/B846/2005)','no rank'),(408921,11520,'Influenza B virus (B/Houston/B850/2005)','no rank'),(408922,11520,'Influenza B virus (B/Houston/B86/2003)','no rank'),(408923,11520,'Influenza B virus (B/Houston/B87/2003)','no rank'),(408924,11520,'Influenza B virus (B/Houston/B88/2003)','no rank'),(408925,11520,'Influenza B virus (B/Kouchi/193/1999)','no rank'),(408926,11520,'Influenza B virus (B/Mexico/84/2000)','no rank'),(408927,11520,'Influenza B virus (B/Michigan/04/2006)','no rank'),(408928,11520,'Influenza B virus (B/New York/C10/2004)','no rank'),(408929,11520,'Influenza B virus (B/Panama/45/1990)','no rank'),(408930,11520,'Influenza B virus (B/Romania/217/1999)','no rank'),(408931,11520,'Influenza B virus (B/Singapore/35/1998)','no rank'),(408932,11520,'Influenza B virus (B/St. Petersburg/14/2006)','no rank'),(408933,11520,'Influenza B virus (B/Temple/B10/1999)','no rank'),(408934,11520,'Influenza B virus (B/Temple/B1166/2001)','no rank'),(408935,11520,'Influenza B virus (B/Temple/B1181/2001)','no rank'),(408936,11520,'Influenza B virus (B/Temple/B1182/2001)','no rank'),(408937,11520,'Influenza B virus (B/Temple/B1188/2001)','no rank'),(408938,11520,'Influenza B virus (B/Temple/B1190/2001)','no rank'),(408939,11520,'Influenza B virus (B/Temple/B1193/2001)','no rank'),(408940,11520,'Influenza B virus (B/Temple/B17/2003)','no rank'),(408941,11520,'Influenza B virus (B/Temple/B18/2003)','no rank'),(408942,11520,'Influenza B virus (B/Temple/B19/2003)','no rank'),(408943,11520,'Influenza B virus (B/Temple/B20/2003)','no rank'),(408944,11520,'Influenza B virus (B/Temple/B21/2003)','no rank'),(408945,11520,'Influenza B virus (B/Temple/B24/2003)','no rank'),(408946,11520,'Influenza B virus (B/Temple/B3/1999)','no rank'),(408947,11520,'Influenza B virus (B/Temple/B30/2003)','no rank'),(408948,11520,'Influenza B virus (B/Temple/B7/1999)','no rank'),(408949,11520,'Influenza B virus (B/Temple/B8/1999)','no rank'),(408950,11520,'Influenza B virus (B/Temple/B9/1999)','no rank'),(408951,11520,'Influenza B virus (B/Texas/06/2000)','no rank'),(408952,106033,'Asteromyrtus arnhemica','species'),(408953,106068,'Pericalymma ellipticum var. ellipticum','varietas'),(408954,178174,'Syzygium sp. EBC58','species'),(408956,237,'Flavobacterium sp. KI723T1','species'),(408957,547,'Enterobacter sp. ydwj-5','species'),(408958,570,'Klebsiella sp. ydwj-1','species'),(408959,528,'Ochrobactrum sp. xll-3','species'),(408960,286,'Pseudomonas sp. xll-4','species'),(408961,286,'Pseudomonas sp. xll-5','species'),(408962,1663,'Arthrobacter sp. pnp-3','species'),(408963,1827,'Rhodococcus sp. pnp-5','species'),(408964,40323,'Stenotrophomonas sp. FG-6','species'),(408965,190017,'Pseudomonadaceae bacterium FND-2','species'),(408966,51366,'Salinivibrio sp. N9-1','species'),(408968,497,'Psychrobacter sp. B6','species'),(408969,49928,'endosymbiont of Acanthamoeba sp. EI1','species'),(408970,49928,'endosymbiont of Acanthamoeba sp. EI2','species'),(408971,49928,'endosymbiont of Acanthamoeba sp. EI3','species'),(408972,49928,'endosymbiont of Acanthamoeba sp. EI4','species'),(408973,49928,'endosymbiont of Acanthamoeba sp. EI5','species'),(408974,49928,'endosymbiont of Acanthamoeba sp. EI6','species'),(408975,49928,'endosymbiont of Acanthamoeba sp. EIDS3','species'),(408976,49928,'endosymbiont of Acanthamoeba sp. 5a2','species'),(408977,49562,'Peucedanum angolense','species'),(408978,549670,'Notobubon laevigatum','species'),(408980,49562,'Peucedanum elegans','species'),(408981,549670,'Notobubon galbaniopse','species'),(408984,49562,'Peucedanum magalismontanum','species'),(408985,386059,'Afroligusticum petitianum','species'),(408986,549670,'Notobubon polyactinum','species'),(408987,549670,'Notobubon striatum','species'),(408988,49562,'Peucedanum sulcatum','species'),(408989,49562,'Peucedanum tauricum','species'),(408992,49562,'Peucedanum zenkeri','species'),(408993,489404,'Sonderina','genus'),(408994,317977,'Dasispermum humile','species'),(408995,318028,'Stenosemis angustifolia','species'),(408996,386057,'Lefebvrea brevipes','species'),(408997,386057,'Lefebvrea grantii','species'),(408999,89443,'soil fungal sp. GS2','species'),(409000,59352,'Platanthera aquilonis','species'),(409001,59352,'Platanthera dilatata','species'),(409002,409001,'Platanthera dilatata var. albiflora','varietas'),(409003,409001,'Platanthera dilatata var. dilatata','varietas'),(409004,409001,'Platanthera dilatata var. leucostachys','varietas'),(409005,1663,'Arthrobacter sp. s9','species'),(409006,286,'Pseudomonas sp. s10','species'),(409007,286,'Pseudomonas sp. s4(2006)','species'),(409008,286,'Pseudomonas sp. s5','species'),(409009,286,'Pseudomonas sp. s6','species'),(409010,286,'Pseudomonas sp. s7(2006)','species'),(409011,286,'Pseudomonas sp. s8(2006)','species'),(409012,1827,'Rhodococcus sp. s1','species'),(409013,1386,'Bacillus sp. s2(2006)','species'),(409014,408660,'Azteca ulei cordiae','subspecies'),(409015,344592,'Rat minute virus 2a','species'),(409016,27641,'Anoura latidens','species'),(409017,40226,'Artibeus glaucus bogotensis','subspecies'),(409018,303306,'Cynomops planirostris','species'),(409019,461394,'Cyttarops','genus'),(409020,409019,'Cyttarops alecto','species'),(409021,148078,'Diclidurus isabellus','species'),(409022,29077,'Eptesicus chiriquinus','species'),(409023,10040,'Peromyscus gymnotis','species'),(409024,10040,'Peromyscus guatemalensis','species'),(409025,10040,'Peromyscus melanocarpus','species'),(409026,12333,'Phage Swp3','species'),(409027,27618,'Eumops hansae','species'),(409028,40238,'Glyphonycteris','genus'),(409029,409028,'Glyphonycteris sylvestris','species'),(409030,148054,'Lonchorhina inusitata','species'),(409031,263450,'Lophostoma brasiliense','species'),(409032,263450,'Lophostoma carrikeri','species'),(409033,263450,'Lophostoma schulzi','species'),(409034,7772,'Ichthyomyzon castaneus','species'),(409035,7772,'Ichthyomyzon greeleyi','species'),(409036,249031,'Molossops neglectus','species'),(409037,9434,'Myotis riparius PS1','species'),(409038,9434,'Myotis riparius PS2','species'),(409039,9434,'Myotis riparius PS3','species'),(409040,94958,'Noctilio albiventris PS1','species'),(409042,94958,'Noctilio albiventris PS2','species'),(409043,71151,'Methanocalculus sp. CC-3','species'),(409044,1754,'Thermoanaerobacter sp. SC-2','species'),(409045,1754,'Thermoanaerobacter sp. SC-5','species'),(409046,249013,'Peropteryx leucoptera','species'),(409047,148058,'Phylloderma stenops PS1','species'),(409048,148058,'Phylloderma stenops PS2','species'),(409049,27657,'Platyrrhinus aurarius','species'),(409050,27657,'Platyrrhinus helleri PS1','species'),(409051,27657,'Platyrrhinus helleri PS2','species'),(409052,27657,'Platyrrhinus helleri PS3','species'),(409053,59481,'Saccopteryx canescens','species'),(409054,59481,'Saccopteryx gymnura','species'),(409055,148059,'Trachops cirrhosus PS1','species'),(409056,148059,'Trachops cirrhosus PS2','species'),(409057,148059,'Trachops cirrhosus PS3','species'),(409058,40232,'Carollia brevicauda PS1','species'),(409059,40232,'Carollia brevicauda PS2','species'),(409060,27621,'Molossus sp. BOLD:AAX4787','species'),(409061,85460,'unclassified Arthracanthida','no rank'),(409062,65578,'unclassified Symphyacanthida','no rank'),(409063,219820,'Haemoproteus sp. ACDUM1','species'),(409064,219820,'Haemoproteus sp. BESUN1','species'),(409065,219820,'Haemoproteus sp. BLBAB1','species'),(409066,219820,'Haemoproteus sp. BLNW1','species'),(409067,219820,'Haemoproteus sp. BUL1','species'),(409068,219820,'Haemoproteus sp. BUL2','species'),(409069,219820,'Haemoproteus sp. BUPE1','species'),(409070,219820,'Haemoproteus sp. CWT6','species'),(409071,219820,'Haemoproteus sp. CWT7','species'),(409072,219820,'Haemoproteus sp. LAVA1','species'),(409073,219820,'Haemoproteus sp. PARUS6','species'),(409074,219820,'Haemoproteus sp. REB1','species'),(409075,219820,'Haemoproteus sp. REB2','species'),(409076,219820,'Haemoproteus sp. REB3','species'),(409077,219820,'Haemoproteus sp. REB4','species'),(409078,219820,'Haemoproteus sp. REB5','species'),(409079,219820,'Haemoproteus sp. RECOB1','species'),(409080,219820,'Haemoproteus sp. RECOB2','species'),(409081,219820,'Haemoproteus sp. SW4','species'),(409082,219820,'Haemoproteus sp. VASUN1','species'),(409083,219820,'Haemoproteus sp. VILWE1','species'),(409084,219820,'Haemoproteus sp. VILWE2','species'),(409085,219820,'Haemoproteus sp. VILWE3','species'),(409086,219820,'Haemoproteus sp. YEWE1','species'),(409087,219820,'Haemoproteus sp. YEWE2','species'),(409088,257649,'Leucocytozoon sp. AFTRU1','species'),(409089,257649,'Leucocytozoon sp. AFTRU2','species'),(409090,257649,'Leucocytozoon sp. AFTRU3','species'),(409091,257649,'Leucocytozoon sp. BGR2','species'),(409092,257649,'Leucocytozoon sp. BGR3','species'),(409093,257649,'Leucocytozoon sp. BRG1','species'),(409094,257649,'Leucocytozoon sp. BUL3','species'),(409095,257649,'Leucocytozoon sp. CAP1','species'),(409096,257649,'Leucocytozoon sp. CAP2','species'),(409097,257649,'Leucocytozoon sp. CAP3','species'),(409098,257649,'Leucocytozoon sp. CAP4','species'),(409099,257649,'Leucocytozoon sp. COSUN1','species'),(409100,257649,'Leucocytozoon sp. CWT8','species'),(409101,257649,'Leucocytozoon sp. GRUS1','species'),(409102,257649,'Leucocytozoon sp. HGR1','species'),(409103,257649,'Leucocytozoon sp. MTUR1','species'),(409104,257649,'Leucocytozoon sp. MTUR2','species'),(409105,257649,'Leucocytozoon sp. PFC2','species'),(409106,257649,'Leucocytozoon sp. Parus7','species'),(409107,257649,'Leucocytozoon sp. REB10','species'),(409108,257649,'Leucocytozoon sp. REB11','species'),(409109,257649,'Leucocytozoon sp. REB12','species'),(409110,257649,'Leucocytozoon sp. REB6','species'),(409111,257649,'Leucocytozoon sp. REB7','species'),(409112,257649,'Leucocytozoon sp. REB8','species'),(409113,257649,'Leucocytozoon sp. REB9','species'),(409114,257649,'Leucocytozoon sp. RECOB3','species'),(409115,257649,'Leucocytozoon sp. RS2','species'),(409116,257649,'Leucocytozoon sp. RS3','species'),(409117,257649,'Leucocytozoon sp. RS4','species'),(409118,257649,'Leucocytozoon sp. SBBS1','species'),(409119,257649,'Leucocytozoon sp. SFC7','species'),(409120,257649,'Leucocytozoon sp. SFC8','species'),(409121,257649,'Leucocytozoon sp. STUR1','species'),(409122,257649,'Leucocytozoon sp. SYAT20','species'),(409123,257649,'Leucocytozoon sp. SYAT22','species'),(409124,257649,'Leucocytozoon sp. SYBOR12','species'),(409125,257649,'Leucocytozoon sp. SYBOR13','species'),(409126,257649,'Leucocytozoon sp. SYBOR14','species'),(409127,257649,'Leucocytozoon sp. SYBOR15','species'),(409128,257649,'Leucocytozoon sp. SYBOR16','species'),(409129,257649,'Leucocytozoon sp. SYBOR17','species'),(409130,257649,'Leucocytozoon sp. SYBOR18','species'),(409131,257649,'Leucocytozoon sp. SYBOR6','species'),(409132,257649,'Leucocytozoon sp. SYBOR7','species'),(409133,257649,'Leucocytozoon sp. SYBOR8','species'),(409134,257649,'Leucocytozoon sp. TRPIP1','species'),(409135,257649,'Leucocytozoon sp. TRPIP2','species'),(409136,257649,'Leucocytozoon sp. VIMWE2','species'),(409137,257649,'Leucocytozoon sp. WCH2','species'),(409138,257649,'Leucocytozoon sp. WW6','species'),(409139,257649,'Leucocytozoon sp. YMWID1','species'),(409140,257649,'Leucocytozoon sp. YMWID2','species'),(409141,219829,'Plasmodium sp. AFTRU4','species'),(409142,219829,'Plasmodium sp. AFTRU5','species'),(409143,219829,'Plasmodium sp. COSUN2','species'),(409144,219829,'Plasmodium sp. GBCAM1','species'),(409145,219829,'Plasmodium sp. LBPIP1','species'),(409146,219829,'Plasmodium sp. LINN1','species'),(409147,219829,'Plasmodium sp. MARHA1','species'),(409148,219829,'Plasmodium sp. PBPIP1','species'),(409149,219829,'Plasmodium sp. PYSUN1','species'),(409150,219829,'Plasmodium sp. REB12','species'),(409151,219829,'Plasmodium sp. RECOB4','species'),(409152,219829,'Plasmodium sp. RFF1','species'),(409153,219829,'Plasmodium sp. SUNLA1','species'),(409154,219829,'Plasmodium sp. SYAT05','species'),(409155,219829,'Plasmodium sp. WW7','species'),(409156,259871,'Cymbonotus maidenii','species'),(409157,47022,'Orbilia sp. YMF1.01848','species'),(409158,41477,'Arctotis angustifolia','species'),(409159,41477,'Arctotis crispata','species'),(409160,41477,'Arctotis cuprea','species'),(409161,41477,'Arctotis laevis','species'),(409162,41477,'Arctotis scullyi','species'),(409163,259871,'Cymbonotus preissianus','species'),(409164,192413,'Austrophasmatidae','family'),(409166,409164,'Namaquaphasma','genus'),(409167,409166,'Namaquaphasma ookiepense','species'),(409168,192413,'Mantophasmatodea incertae sedis','no rank'),(409169,409168,'Praedatophasma','genus'),(409170,409169,'Praedatophasma maraisi','species'),(409171,192413,'Tanzaniophasmatidae','family'),(409172,409171,'Tanzaniophasma','genus'),(409174,409164,'Genus A JD-2006','genus'),(409175,69483,'Halobacteriaceae archaeon Ston11','species'),(409176,69483,'Halobacteriaceae archaeon Ston12','species'),(409177,69483,'Halobacteriaceae archaeon Ston16','species'),(409178,69483,'Halobacteriaceae archaeon Ston2','species'),(409179,69483,'Halobacteriaceae archaeon Ston28','species'),(409180,69483,'Halobacteriaceae archaeon Ston3','species'),(409181,69483,'Halobacteriaceae archaeon Ston5','species'),(409182,69483,'Halobacteriaceae archaeon Ston6','species'),(409183,409164,'Genus B JD-2006','genus'),(409184,409174,'Austrophasmatidae sp. A1','species'),(409185,409174,'Austrophasmatidae sp. A2','species'),(409186,409183,'Austrophasmatidae sp. B1','species'),(409188,253129,'Hemilobophasma sp. JD-2006','species'),(409189,523720,'Diapheromeridae','family'),(409190,1883,'Streptomyces sp. SDd','species'),(409191,1883,'Streptomyces sp. SDi','species'),(409192,1883,'Streptomyces sp. SDk','species'),(409193,55199,'Lonchodinae','subfamily'),(409195,55198,'Heteronemiinae','subfamily'),(409196,55080,'Brevibacillus sp. BC-2','species'),(409197,129337,'Geobacillus sp. 1C-3','species'),(409198,129337,'Geobacillus sp. 3C-2','species'),(409199,129337,'Geobacillus sp. S1','species'),(409200,129337,'Geobacillus sp. XW-1','species'),(409201,108599,'Pseudoclathrosphaerina','genus'),(409202,409201,'Pseudoclathrosphaerina spiralis','species'),(409203,523093,'Phasmatini','tribe'),(409204,523093,'Stephanacridini','tribe'),(409205,523093,'Achriopterini','tribe'),(409206,45307,'Beverwykella','genus'),(409207,409206,'Beverwykella pulmonaria','species'),(409208,108599,'Dischloridium','genus'),(409210,409263,'Pseudaegerita','genus'),(409211,409210,'Pseudaegerita corticalis','species'),(409212,1028408,'Kylindria','genus'),(409213,409212,'Kylindria ellisii','species'),(409214,108599,'Subulispora','genus'),(409215,409214,'Subulispora britannica','species'),(409216,293626,'Spirosphaera beverwijkiana','species'),(409219,53389,'Helicoon aff. maioricense ICMP14919','species'),(409220,53389,'Helicoon aff. maioricense ICMP14920','species'),(409221,108599,'Dendrosporium','genus'),(409222,409221,'Dendrosporium sp. ICMP14921','species'),(409223,108599,'Cordana','genus'),(409224,409223,'Cordana ellipsoidea','species'),(409225,115136,'Sarcopodium','genus'),(409226,409225,'Sarcopodium sp. ICMP14954','species'),(409227,122652,'Gliomastix','genus'),(409230,307520,'Fusidium','genus'),(409231,409230,'Fusidium griseum','species'),(409232,108599,'Hormiactella','genus'),(409233,409232,'Hormiactella sp. ICMP15050','species'),(409234,108599,'Camposporium','genus'),(409235,409234,'Camposporium antennatum','species'),(409236,409263,'Clathrosphaerina','genus'),(409237,409236,'Clathrosphaerina zalewskii','species'),(409238,293626,'Spirosphaera carici-graminis','species'),(409239,56744,'Aegerita','genus'),(409240,409239,'Aegerita candida','species'),(409241,108599,'Hemibeltrania','genus'),(409242,409241,'Hemibeltrania mitrata','species'),(409243,409210,'Pseudaegerita viridis','species'),(409244,108599,'Beltrania','genus'),(409245,409244,'Beltrania querna','species'),(409246,523093,'Pharnaciini','tribe'),(409247,523094,'Baculini','tribe'),(409248,523093,'Acanthoxylini','tribe'),(409249,239050,'Thozetella havanensis','species'),(409250,42367,'Hirsutella sp. ICMP14250','species'),(409251,319381,'Helicodendron westerdijkae','species'),(409252,319381,'Helicodendron websteri','species'),(409253,523093,'Acanthomimini','tribe'),(409254,29869,'Sphaerostilbella novae-zelandiae','species'),(409255,139968,'Dictyochaeta sp. ICMP14948','species'),(409256,301201,'Helicomyces sp. ICMP14949','species'),(409257,13000,'Chalara dualis','species'),(409258,145966,'Volutella sp. ICMP14953','species'),(409259,319381,'Helicodendron multiseptatum','species'),(409260,557720,'Chloridium virescens var. chlamydosporum','varietas'),(409261,319381,'Helicodendron triglitziense','species'),(409262,319381,'Helicodendron luteoalbum','species'),(409263,47743,'mitosporic Hyaloscyphaceae','no rank'),(409264,1386,'Bacillus sp. BCL13-1','species'),(409265,1386,'Bacillus sp. BCL23-1','species'),(409266,1386,'Bacillus sp. BCL23-2','species'),(409267,286,'Pseudomonas sp. SW3','species'),(409268,286,'Pseudomonas sp. XLL-8','species'),(409269,286,'Pseudomonas sp. sw5','species'),(409270,286,'Pseudomonas sp. sw6','species'),(409271,28105,'Sinorhizobium sp. XLL-6','species'),(409272,28105,'Sinorhizobium sp. XLL-7','species'),(409273,13687,'Sphingomonas sp. BCL21','species'),(409274,338,'Xanthomonas sp. XLL-1','species'),(409275,286,'Pseudomonas sp. SW4(2006)','species'),(409278,253127,'Lobatophasma sp. JD-2006','species'),(409279,409193,'Phenacephorus','genus'),(409280,409279,'Phenacephorus auriculatus','species'),(409281,4678,'unclassified Allium','no rank'),(409282,409281,'Allium fistulosum/Allium cepa monosomic addition line','species'),(409284,113554,'Dinophyceae sp. Jeong2006-1','species'),(409285,704139,'Spumella sp. GOT220','species'),(409286,33652,'Cafeteria sp. GOT180','species'),(409287,291027,'Tobacco leaf curl Thailand virus','species'),(409288,98139,'Oriolus chinensis','species'),(409289,175130,'Picathartes oreas','species'),(409290,1663,'Arthrobacter oryzae','species'),(409291,1663,'Arthrobacter humicola','species'),(409292,33882,'Microbacterium sp. PB7','species'),(409293,286,'Pseudomonas sp. PB6','species'),(409294,613,'Serratia sp. PA10','species'),(409295,28453,'Sphingobacterium sp. PA12','species'),(409296,1386,'Bacillus sp. PB1','species'),(409297,1386,'Bacillus sp. PB3(2006)','species'),(409298,136185,'Paraeuchaeta glacialis','species'),(409300,149075,'Thysanopoda sp. OK-2006','species'),(409301,290328,'Gennadas brevirostris','species'),(409302,48145,'Thysanoessa raschii','species'),(409303,7995,'Lacantuniidae','family'),(409304,543,'Candidatus Ishikawaella','genus'),(409305,409303,'Lacantunia','genus'),(409306,409305,'Lacantunia enigmatica','species'),(409307,390898,'Parailia congica','species'),(409308,27977,'Nosema sp. BZ-2006a','species'),(409309,283,'Comamonas sp. p5-8+5','species'),(409310,286,'Pseudomonas sp. p6-4+2','species'),(409311,613,'Serratia sp. p5-8+3','species'),(409312,773,'Bartonella sp. OL11799wy','species'),(409313,773,'Bartonella sp. OL12490sd','species'),(409314,773,'Bartonella sp. OL12645co','species'),(409315,773,'Bartonella sp. Ol12062wy','species'),(409316,56688,'Halorubrum litoreum','species'),(409317,6411,'Helobdella sp. Xochimilco','species'),(409318,6338,'Heligmosomoides sp. 15121Sy','species'),(409319,22,'Shewanella sp. 62(2006b)','species'),(409320,4346,'Rhododendron decorum x Rhododendron delavayi','species'),(409321,162,'Treponema phagedenis subsp. vaccae','subspecies'),(409322,157,'Treponema pedis','species'),(409323,58231,'Treponema medium subsp. bovis','subspecies'),(409324,114277,'Candidatus Rickettsia rioja','species'),(409325,1562,'Desulfotomaculum sp. 2','species'),(409326,1663,'Arthrobacter sp. PZC6','species'),(409327,222,'Achromobacter sp. K-2','species'),(409328,507,'Alcaligenes sp. L-1B','species'),(409329,507,'Alcaligenes sp. cxh-4','species'),(409330,286,'Pseudomonas sp. L-3','species'),(409331,28453,'Sphingobacterium sp. cxh-2','species'),(409332,28453,'Sphingobacterium sp. cxh-3','species'),(409333,28453,'Sphingobacterium sp. cxh-8','species'),(409334,40323,'Stenotrophomonas sp. K-4','species'),(409335,83496,'Alcaligenaceae bacterium L-1A','species'),(409336,1386,'Bacillus sp. BM-g','species'),(409337,469,'Acinetobacter sp. SL-SNB','species'),(409338,286,'Pseudomonas sp. 6-SLY','species'),(409339,286,'Pseudomonas sp. NaH','species'),(409340,342889,'Culicidae sp. Sallum-2006','species'),(409341,44538,'elegans subgroup','species subgroup'),(409342,44538,'riparis subgroup','species subgroup'),(409343,409341,'Anopheles elegans','species'),(409344,409341,'Anopheles sulawesi','species'),(409345,59123,'Anopheles leucosphyrus','species'),(409346,409342,'Anopheles macarthuri','species'),(409347,59123,'Anopheles latens','species'),(409348,44538,'hackeri subgroup','species subgroup'),(409349,409348,'Anopheles mirans','species'),(409350,44539,'dirus species complex','no rank'),(409351,409350,'Anopheles nemophilous','species'),(409352,409350,'Anopheles takasagoensis','species'),(409360,528,'Ochrobactrum sp. J3(2006)','species'),(409361,2745,'Halomonas sp. DD1','species'),(409362,528,'Ochrobactrum sp. BK1','species'),(409363,286,'Pseudomonas sp. DK7','species'),(409364,286,'Pseudomonas sp. DK8','species'),(409365,1883,'Streptomyces sp. CAH5','species'),(409366,29278,'Reporter vector pCBTuMV-GFP','species'),(409367,118567,'Protolophus','genus'),(409368,409367,'Protolophus singularis','species'),(409369,66023,'Eriachne festucacea','species'),(409370,43971,'Blastobotrys adeninivorans','species'),(409372,9432,'Miniopterus gleni','species'),(409373,9432,'Miniopterus majori','species'),(409374,9432,'Miniopterus sp. sororculus','species'),(409376,36048,'Tuber zhongdianense','species'),(409377,36048,'Tuber sp. JC-2006a','species'),(409378,5593,'unclassified Microascaceae','no rank'),(409379,409378,'Microascaceae sp. CBS 120338','species'),(409380,169661,'Temnopteryx','genus'),(409381,409380,'Temnopteryx sericea','species'),(409382,169620,'Pentaloncha','genus'),(409383,409382,'Pentaloncha humilis','species'),(409384,60073,'Sabicea angolensis','species'),(409385,60073,'Sabicea amazonensis','species'),(409386,60073,'Sabicea brevipes','species'),(409387,60073,'Sabicea caminata','species'),(409388,60073,'Sabicea cana','species'),(409389,60073,'Sabicea capitellata','species'),(409390,60073,'Sabicea chocoana','species'),(409391,60073,'Sabicea cinerea','species'),(409392,60073,'Sabicea congensis','species'),(409393,60073,'Sabicea dewevrei','species'),(409394,60073,'Sabicea dinklagei','species'),(409395,60073,'Sabicea discolor','species'),(409396,60073,'Sabicea efulenensis','species'),(409397,60073,'Sabicea exellii','species'),(409398,60073,'Sabicea ferruginea','species'),(409399,60073,'Sabicea fulva','species'),(409400,60073,'Sabicea gilletii','species'),(409401,60073,'Sabicea glabrescens','species'),(409402,60073,'Sabicea harleyae','species'),(409403,60073,'Sabicea humilis','species'),(409404,60073,'Sabicea ingrata','species'),(409405,60073,'Sabicea johnstonii','species'),(409406,60073,'Sabicea mattogrossensis','species'),(409407,60073,'Sabicea mexicana','species'),(409408,60073,'Sabicea najatrix','species'),(409409,60073,'Sabicea orientalis','species'),(409410,60073,'Sabicea panamensis','species'),(409411,60073,'Sabicea pyramidalis','species'),(409412,60073,'Sabicea rosea','species'),(409413,60073,'Sabicea seua','species'),(409414,60073,'Sabicea speciosa','species'),(409415,60073,'Sabicea thomensis','species'),(409416,60073,'Sabicea venezuelensis','species'),(409417,60073,'Sabicea velutina','species'),(409418,60073,'Sabicea venosa','species'),(409419,60073,'Sabicea vogelii','species'),(409420,60073,'Sabicea xanthotricha','species'),(409421,61929,'Pseudosabicea aurifodinae','species'),(409422,61929,'Pseudosabicea medusula','species'),(409423,61929,'Pseudosabicea batesii','species'),(409424,61929,'Pseudosabicea mildbraedii','species'),(409425,61929,'Pseudosabicea nobilis','species'),(409426,61929,'Pseudosabicea proselyta','species'),(409427,61929,'Pseudosabicea segregata','species'),(409428,61932,'Virectaria multiflora','species'),(409429,171,'Leptospira sp. B22','species'),(409430,171,'Leptospira sp. C10','species'),(409431,171,'Leptospira sp. L374','species'),(409432,171,'Leptospira sp. L387','species'),(409433,171,'Leptospira sp. L453','species'),(409434,171,'Leptospira sp. L910','species'),(409435,171,'Leptospira sp. N38','species'),(409436,292691,'Gramella marina','species'),(409437,1578,'Lactobacillus sp. TFC 4301','species'),(409438,562,'Escherichia coli SE11','no rank'),(409441,283,'Comamonas sp. p4','species'),(409442,283,'Comamonas sp. p6','species'),(409443,1827,'Rhodococcus sp. p2(2006)','species'),(409444,85625,'Hemp fiber witches\'-broom phytoplasma','species'),(409445,1386,'Bacillus sp. BFF-3','species'),(409446,1386,'Bacillus sp. NSA-30','species'),(409447,1386,'Bacillus sp. NSA-31','species'),(409448,642,'Aeromonas sp. BFF-2','species'),(409449,642,'Aeromonas sp. BFF-6','species'),(409450,642,'Aeromonas sp. BFF-9','species'),(409451,642,'Aeromonas sp. BJQ','species'),(409452,1663,'Arthrobacter sp. PNP-1','species'),(409453,286,'Pseudomonas sp. BFF-1','species'),(409454,286,'Pseudomonas sp. BFF-5','species'),(409455,286,'Pseudomonas sp. BFF-7','species'),(409456,286,'Pseudomonas sp. BFF-8','species'),(409457,286,'Pseudomonas sp. PM-2','species'),(409458,286,'Pseudomonas sp. PNP-2','species'),(409459,528,'Ochrobactrum sp. AT23-1','species'),(409460,286,'Pseudomonas sp. AT10-9','species'),(409461,286,'Pseudomonas sp. AT11-4','species'),(409462,286,'Pseudomonas sp. BCL-42','species'),(409463,286,'Pseudomonas sp. BCL-53','species'),(409464,286,'Pseudomonas sp. BCL-63','species'),(409465,286,'Pseudomonas sp. BCL-97','species'),(409466,286,'Pseudomonas sp. BCL-99','species'),(409467,13687,'Sphingomonas sp. BCL-98','species'),(409468,1386,'Bacillus sp. AT11-2','species'),(409469,1386,'Bacillus sp. AT43-2','species'),(409470,413884,'uncultured Corallochytrium','species'),(409471,469,'Acinetobacter sp. Dui-5','species'),(409472,150231,'Pezizomycotina sp. FITH0007','species'),(409473,68785,'Sphaerobolus sp. FITP0005','species'),(409474,89443,'fungal sp. FITH0000','species'),(409475,89443,'fungal sp. FITH0001','species'),(409476,89443,'fungal sp. FITH0002','species'),(409477,89443,'fungal sp. FITH0003','species'),(409478,89443,'fungal sp. FITH0006','species'),(409479,89443,'fungal sp. FITH0008','species'),(409480,89443,'fungal sp. FITH0009','species'),(409481,90723,'Aphelenchoides ritzemabosi','species'),(409482,90723,'Aphelenchoides sp. SAS-2006','species'),(409483,114277,'Rickettsia sp. Koala','species'),(409484,953,'Wolbachia endosymbiont of Apis mellifera carnica','species'),(409485,953,'Wolbachia endosymbiont of Varroa destructor','species'),(409486,12195,'Hardenbergia mosaic virus','species'),(409487,35112,'Trimyema sp. koreanum','species'),(409488,547,'Enterobacter sp. sa','species'),(409489,547,'Enterobacter sp. sb-1','species'),(409490,570,'Klebsiella sp. sc-2','species'),(409491,286,'Pseudomonas sp. Lhl-2','species'),(409492,286,'Pseudomonas sp. sb-2','species'),(409493,286,'Pseudomonas sp. sc-1','species'),(409494,40323,'Stenotrophomonas sp. bhl-1','species'),(409495,528,'Ochrobactrum sp. DJFX','species'),(409496,286,'Pseudomonas sp. BJSY','species'),(409497,286,'Pseudomonas sp. BJSZ','species'),(409498,286,'Pseudomonas sp. DJFZ','species'),(409499,39702,'Septoria citricola','species'),(409500,39702,'Septoria citri','species'),(409501,39702,'Septoria sp. Slp-1','species'),(409502,186126,'Stenopelmatus \'mahogani\'','species'),(409503,457878,'Petrophytum hendersonii','species'),(409504,310217,'Sibiraea laevigata','species'),(409505,23224,'Spiraea blumei','species'),(409506,23224,'Spiraea canescens','species'),(409507,23224,'Spiraea crenata','species'),(409508,23224,'Spiraea decumbens','species'),(409509,23224,'Spiraea douglasii','species'),(409510,23224,'Spiraea formosana','species'),(409511,23224,'Spiraea fritschiana','species'),(409512,23224,'Spiraea hypericifolia','species'),(409513,23224,'Spiraea lasiocarpa','species'),(409514,410739,'Spiraea alba var. latifolia','varietas'),(409515,23224,'Spiraea longigemmis','species'),(409516,23224,'Spiraea miyabei','species'),(409517,23224,'Spiraea prunifolia','species'),(409518,23224,'Spiraea pubescens','species'),(409519,23224,'Spiraea salicifolia','species'),(409520,23224,'Spiraea thunbergii','species'),(409521,23224,'Spiraea trichocarpa','species'),(409522,23224,'Spiraea veitchii','species'),(409523,23224,'Spiraea virginiana','species'),(409524,721808,'Xerospiraea','genus'),(409525,409524,'Xerospiraea hartwegiana','species'),(409526,186126,'Stenopelmatus n. sp. \'La Rumorosa\'','species'),(409527,186126,'Stenopelmatus n. sp. \'San Francisco Peak\'','species'),(409528,186126,'Stenopelmatus n. sp. \'Santa Catalina\'','species'),(409529,186126,'Stenopelmatus n. sp. \'Winchester\'','species'),(409530,150080,'Norovirus Hu/Maizuru/6448/2005/JP','no rank'),(409531,150080,'Norovirus Hu/Maizuru/6449/2005/JP','no rank'),(409532,150080,'Norovirus Hu/Maizuru/7179/2005/JP','no rank'),(409533,150080,'Norovirus Hu/Maizuru/7297/2006/JP','no rank'),(409534,150080,'Norovirus Hu/Osaka/7075/2005/JP','no rank'),(409535,150080,'Norovirus Hu/Osaka/7107/2006/JP','no rank'),(409536,29278,'Cloning vector EXP4(+)','species'),(409537,29278,'Cloning vector EXP5(+)','species'),(409538,29278,'Cloning vector pDV-CGFP','species'),(409539,29278,'Cloning vector pDV-CGFP-CTAP','species'),(409540,29278,'Cloning vector pDV-CTAP','species'),(409541,29278,'Cloning vector pDV-CYFP','species'),(409542,29278,'Cloning vector pDV-CYFP-CTAP','species'),(409543,29278,'Cloning vector pDV-NTAP','species'),(409544,29278,'Cloning vector pDV-NTAP-CGFP','species'),(409545,29278,'Cloning vector pDV-NTAP-CYFP','species'),(409546,29278,'Cloning vector pDV-NTAP-NYFP','species'),(409547,29278,'Cloning vector pDV-NYFP','species'),(409548,29278,'Cloning vector pDV-NYFP-CTAP','species'),(409549,29278,'ORF selection vector pSOS','species'),(409550,29278,'ORF expression vector pSOX','species'),(409551,29278,'ORF selection and expression vector pSOS-X','species'),(409552,930948,'Pentameris hirtiglumis','species'),(409553,930948,'Pentameris longiglumis','species'),(409554,409553,'Pentameris longiglumis subsp. gymnocolea','subspecies'),(409555,59391,'Pentameris acinosa','species'),(409556,379274,'Pentameris airoides subsp. airoides','subspecies'),(409557,379274,'Pentameris airoides subsp. jugorum','subspecies'),(409558,59391,'Pentameris alticola','species'),(409559,59391,'Pentameris ampla','species'),(409560,59391,'Pentameris andringitrensis','species'),(409561,59391,'Pentameris argentea','species'),(409562,59391,'Pentameris aurea','species'),(409563,409562,'Pentameris aurea subsp. aurea','subspecies'),(409564,409562,'Pentameris aurea subsp. pilosogluma','subspecies'),(409565,59391,'Pentameris barbata','species'),(409566,409565,'Pentameris barbata subsp. barbata','subspecies'),(409567,59391,'Pentameris calcicola','species'),(409568,409567,'Pentameris calcicola var. calcicola','varietas'),(409569,409567,'Pentameris calcicola var. hirsuta','varietas'),(409570,59391,'Pentameris caulescens','species'),(409571,59391,'Pentameris chippindalliae','species'),(409572,59391,'Pentameris cirrhulosa','species'),(409573,59391,'Pentameris ecklonii','species'),(409574,59391,'Pentameris elegans','species'),(409575,59391,'Pentameris exserta','species'),(409576,59391,'Pentameris galpinii','species'),(409577,59391,'Pentameris glandulosa','species'),(409578,59391,'Pentameris heptameris','species'),(409579,59391,'Pentameris insularis','species'),(409580,59391,'Pentameris juncifolia','species'),(409581,59391,'Pentameris longipes','species'),(409582,59391,'Pentameris microphylla','species'),(409583,59391,'Pentameris montana','species'),(409584,59391,'Pentameris natalensis','species'),(409585,59391,'Pentameris oreodoxa','species'),(409586,59391,'Pentameris pallescens','species'),(409587,59391,'Pentameris pallida','species'),(409588,409587,'Pentameris pallida form B','no rank'),(409589,409587,'Pentameris pallida form C','no rank'),(409590,59391,'Pentameris papillosa','species'),(409591,59391,'Pentameris pictigluma','species'),(409592,409591,'Pentameris pictigluma var. gracilis','varietas'),(409593,409591,'Pentameris pictigluma var. mannii','varietas'),(409594,59391,'Pentameris minor','species'),(409595,409591,'Pentameris pictigluma var. pictigluma','varietas'),(409596,59391,'Pentameris pseudopallescens','species'),(409597,59391,'Pentameris pungens','species'),(409598,59391,'Pentameris pusilla','species'),(409599,59391,'Pentameris reflexa','species'),(409600,59391,'Pentameris rosea','species'),(409601,59391,'Pentameris scandens','species'),(409602,59391,'Pentameris setifolia','species'),(409603,59391,'Pentameris tomentella','species'),(409604,59391,'Pentameris tortuosa','species'),(409605,930947,'Pentameris tysonii','species'),(409606,59391,'Pentameris veneta','species'),(409607,59391,'Pentameris viscidula','species'),(409608,9863,'Cervus nippon pulchellus','subspecies'),(409609,9894,'Giraffa camelopardalis reticulata','subspecies'),(409610,33828,'Loxodidae','family'),(409612,409610,'Remanella','genus'),(409613,409612,'Remanella sp. R101','species'),(409614,1386,'Bacillus sp. Atl-22','species'),(409615,59732,'Chryseobacterium sp. Atl-24','species'),(409616,551,'Erwinia sp. Atl-10','species'),(409617,33882,'Microbacterium sp. Atl-19','species'),(409618,286,'Pseudomonas sp. Ben-1','species'),(409619,286,'Pseudomonas sp. Ben-21','species'),(409620,286,'Pseudomonas sp. Dui-7','species'),(409621,1827,'Rhodococcus sp. Atl25','species'),(409622,1827,'Rhodococcus sp. Dui-4','species'),(409623,286,'Pseudomonas sp. fnd-1','species'),(409624,90320,'Nocardiaceae bacterium Ben-13','species'),(409625,85635,'Cranberry false blossom phytoplasma','species'),(409626,203864,'Cryptosporidium sp. LPHN','species'),(409627,1649,'Kurthia sp. L128_Pvo','species'),(409628,1649,'Kurthia sp. L165_RBm','species'),(409629,1649,'Kurthia sp. L189_RBo','species'),(409630,1279,'Staphylococcus sp. L370-2_HAm','species'),(409631,1279,'Staphylococcus sp. L370_HAm','species'),(409632,1279,'Staphylococcus sp. L371_HAm','species'),(409633,1279,'Staphylococcus sp. L650_CEm','species'),(409634,1279,'Staphylococcus sp. L832_HCm','species'),(409635,305072,'Acidobacteria bacterium L520_HBm','species'),(409636,305072,'Acidobacteria bacterium L768_HDm','species'),(409637,305072,'Acidobacteria bacterium L830_HCm','species'),(409638,305072,'Acidobacteria bacterium L836_HDm','species'),(409639,305072,'Acidobacteria bacterium L841_HEm','species'),(409640,305072,'Acidobacteria bacterium L842_HEm','species'),(409641,305072,'Acidobacteria bacterium L852_HGm','species'),(409642,305072,'Acidobacteria bacterium L874_CGt','species'),(409643,305072,'Acidobacteria bacterium L877_CFt','species'),(409644,305072,'Acidobacteria bacterium L840c_HEm','species'),(409645,305072,'Acidobacteria bacterium L840d_HEm','species'),(409646,305072,'Acidobacteria bacterium L850a_HGm','species'),(409647,41293,'Acetobacteraceae bacterium L512_HBm','species'),(409648,41293,'Acetobacteraceae bacterium L536_HBm','species'),(409649,41293,'Acetobacteraceae bacterium L761_HCm','species'),(409650,41293,'Acetobacteraceae bacterium L834_HCm','species'),(409651,41293,'Acetobacteraceae bacterium L857_HGm','species'),(409652,41293,'Acetobacteraceae bacterium L840a_HEm','species'),(409653,45405,'Beijerinckiaceae bacterium L609_HBm','species'),(409654,45405,'Beijerinckiaceae bacterium L762_HCm','species'),(409655,45405,'Beijerinckiaceae bacterium L859_HGm','species'),(409656,45405,'Beijerinckiaceae bacterium L862_CFm','species'),(409657,81426,'Bradyrhizobiaceae bacterium L82m','species'),(409658,81426,'Bradyrhizobiaceae bacterium L393_CBm','species'),(409659,81426,'Bradyrhizobiaceae bacterium L839_CEm','species'),(409660,90141,'Rhizobiaceae bacterium L23m','species'),(409661,90141,'Rhizobiaceae bacterium L25m','species'),(409662,90141,'Rhizobiaceae bacterium L427_CBm','species'),(409663,90141,'Rhizobiaceae bacterium L345b_CAm','species'),(409664,122612,'Sphingomonadaceae bacterium L677_HCm','species'),(409665,122612,'Sphingomonadaceae bacterium L837_HDm','species'),(409666,132490,'Burkholderiaceae bacterium L108_PVm','species'),(409667,132490,'Burkholderiaceae bacterium L16o','species'),(409668,132490,'Burkholderiaceae bacterium L170_RBm','species'),(409669,132490,'Burkholderiaceae bacterium L171_RBm','species'),(409670,132490,'Burkholderiaceae bacterium L17o','species'),(409671,132490,'Burkholderiaceae bacterium L184_RBo','species'),(409672,132490,'Burkholderiaceae bacterium L185_RBo','species'),(409673,132490,'Burkholderiaceae bacterium L186_RBo','species'),(409674,132490,'Burkholderiaceae bacterium L187_RBo','species'),(409675,132490,'Burkholderiaceae bacterium L200_CEo','species'),(409676,132490,'Burkholderiaceae bacterium L201_Rbo','species'),(409677,132490,'Burkholderiaceae bacterium L209_CEo','species'),(409678,132490,'Burkholderiaceae bacterium L228_HFm','species'),(409679,132490,'Burkholderiaceae bacterium L233_Hfo','species'),(409680,132490,'Burkholderiaceae bacterium L236_Hfo','species'),(409681,132490,'Burkholderiaceae bacterium L242_AGm','species'),(409682,132490,'Burkholderiaceae bacterium L252_Ago','species'),(409683,132490,'Burkholderiaceae bacterium L30o','species'),(409684,132490,'Burkholderiaceae bacterium L314_HStm','species'),(409685,132490,'Burkholderiaceae bacterium L316_RStm','species'),(409686,132490,'Burkholderiaceae bacterium L31m','species'),(409687,132490,'Burkholderiaceae bacterium L342_CAm','species'),(409688,132490,'Burkholderiaceae bacterium L34m','species'),(409689,132490,'Burkholderiaceae bacterium L373_RAm','species'),(409690,132490,'Burkholderiaceae bacterium L376_RAm','species'),(409691,132490,'Burkholderiaceae bacterium L37m','species'),(409692,132490,'Burkholderiaceae bacterium L380a_CBm','species'),(409693,132490,'Burkholderiaceae bacterium L392_CBm','species'),(409694,132490,'Burkholderiaceae bacterium L412_RAm','species'),(409695,132490,'Burkholderiaceae bacterium L428_CBm','species'),(409696,132490,'Burkholderiaceae bacterium L447_HBt','species'),(409697,132490,'Burkholderiaceae bacterium L448_HBt','species'),(409698,132490,'Burkholderiaceae bacterium L449_HBt','species'),(409699,132490,'Burkholderiaceae bacterium L458_RBt','species'),(409700,132490,'Burkholderiaceae bacterium L464_RBm','species'),(409701,132490,'Burkholderiaceae bacterium L473_RCm','species'),(409702,132490,'Burkholderiaceae bacterium L478_CCm','species'),(409703,132490,'Burkholderiaceae bacterium L510_HBm','species'),(409704,132490,'Burkholderiaceae bacterium L511_HBm','species'),(409705,132490,'Burkholderiaceae bacterium L541_RBm','species'),(409706,132490,'Burkholderiaceae bacterium L591_RCm','species'),(409707,132490,'Burkholderiaceae bacterium L592_RCm','species'),(409708,132490,'Burkholderiaceae bacterium L597_RCm','species'),(409709,132490,'Burkholderiaceae bacterium L59m','species'),(409710,132490,'Burkholderiaceae bacterium L616_RBt','species'),(409711,132490,'Burkholderiaceae bacterium L62o','species'),(409712,132490,'Burkholderiaceae bacterium L630_CDt','species'),(409713,132490,'Burkholderiaceae bacterium L635_CDt','species'),(409714,132490,'Burkholderiaceae bacterium L651_CEm','species'),(409715,132490,'Burkholderiaceae bacterium L655_HCt','species'),(409716,132490,'Burkholderiaceae bacterium L664_HDt','species'),(409717,132490,'Burkholderiaceae bacterium L665_HDt','species'),(409718,132490,'Burkholderiaceae bacterium L670_RDt','species'),(409719,132490,'Burkholderiaceae bacterium L673_RDm','species'),(409720,132490,'Burkholderiaceae bacterium L721_CEm','species'),(409721,132490,'Burkholderiaceae bacterium L737_CEm','species'),(409722,132490,'Burkholderiaceae bacterium L773_HDm','species'),(409723,132490,'Burkholderiaceae bacterium L785_HDm','species'),(409724,132490,'Burkholderiaceae bacterium L845_HEt','species'),(409725,132490,'Burkholderiaceae bacterium L846_HEt','species'),(409726,132490,'Burkholderiaceae bacterium L853_HGm','species'),(409727,132490,'Burkholderiaceae bacterium L875_CGt','species'),(409728,83494,'Comamonadaceae bacterium L312o','species'),(409729,81440,'Caulobacteraceae bacterium L854_HGm','species'),(409730,190021,'Methylobacteriaceae bacterium L659_HCm','species'),(409731,83496,'Alcaligenaceae bacterium L102_PVm','species'),(409732,33811,'gamma proteobacterium 35B8','species'),(409733,90723,'Aphelenchoides sp. JB011','species'),(409735,226,'Alteromonas sp. 36D7','species'),(409736,226,'Alteromonas sp. 35A5','species'),(409737,226,'Alteromonas sp. 35B11','species'),(409738,226,'Alteromonas sp. 35B5','species'),(409739,226,'Alteromonas sp. 35B6','species'),(409740,226,'Alteromonas sp. 35C5','species'),(409741,226,'Alteromonas sp. 35E9','species'),(409742,226,'Alteromonas sp. 35F10','species'),(409743,226,'Alteromonas sp. 36B1','species'),(409744,226,'Alteromonas sp. 36H4','species'),(409745,226,'Alteromonas sp. 36H5','species'),(409746,57493,'Kocuria sp. 35G1','species'),(409747,57493,'Kocuria sp. 35H9','species'),(409749,53246,'Pseudoalteromonas sp. 36D5','species'),(409750,53246,'Pseudoalteromonas sp. 36D6','species'),(409751,53246,'Pseudoalteromonas sp. 36D8','species'),(409752,53246,'Pseudoalteromonas sp. 36E3','species'),(409753,53246,'Pseudoalteromonas sp. 36E8','species'),(409754,53246,'Pseudoalteromonas sp. 35A1','species'),(409755,53246,'Pseudoalteromonas sp. 35B1','species'),(409756,53246,'Pseudoalteromonas sp. 35B3','species'),(409757,53246,'Pseudoalteromonas sp. 35B7','species'),(409758,53246,'Pseudoalteromonas sp. 35C4','species'),(409759,53246,'Pseudoalteromonas sp. 35D5','species'),(409760,53246,'Pseudoalteromonas sp. 35D6','species'),(409761,53246,'Pseudoalteromonas sp. 35D7','species'),(409762,53246,'Pseudoalteromonas sp. 35E1','species'),(409763,53246,'Pseudoalteromonas sp. 35E12','species'),(409764,53246,'Pseudoalteromonas sp. 35E2','species'),(409765,53246,'Pseudoalteromonas sp. 35E5','species'),(409766,53246,'Pseudoalteromonas sp. 35E7','species'),(409767,53246,'Pseudoalteromonas sp. 35F1','species'),(409768,53246,'Pseudoalteromonas sp. 35F11','species'),(409769,53246,'Pseudoalteromonas sp. 35F12','species'),(409770,53246,'Pseudoalteromonas sp. 35F3','species'),(409771,53246,'Pseudoalteromonas sp. 35F6','species'),(409772,53246,'Pseudoalteromonas sp. 35F7','species'),(409773,53246,'Pseudoalteromonas sp. 35G3','species'),(409774,53246,'Pseudoalteromonas sp. 35G6','species'),(409775,53246,'Pseudoalteromonas sp. 35G8','species'),(409776,53246,'Pseudoalteromonas sp. 35G9','species'),(409777,53246,'Pseudoalteromonas sp. 35H1','species'),(409778,53246,'Pseudoalteromonas sp. 35H11','species'),(409779,53246,'Pseudoalteromonas sp. 35H5','species'),(409780,53246,'Pseudoalteromonas sp. 36A5','species'),(409781,53246,'Pseudoalteromonas sp. 36B9','species'),(409782,53246,'Pseudoalteromonas sp. 36D11','species'),(409783,53246,'Pseudoalteromonas sp. 36D2','species'),(409784,53246,'Pseudoalteromonas sp. 36F10','species'),(409785,53246,'Pseudoalteromonas sp. 36F12','species'),(409786,53246,'Pseudoalteromonas sp. 36F5','species'),(409787,53246,'Pseudoalteromonas sp. 36G11','species'),(409788,53246,'Pseudoalteromonas sp. 36G6','species'),(409789,53246,'Pseudoalteromonas sp. 36G9','species'),(409790,53246,'Pseudoalteromonas sp. 36H1','species'),(409791,53246,'Pseudoalteromonas sp. 36H2','species'),(409792,22,'Shewanella sp. 36A1','species'),(409793,97050,'Ruegeria sp. 36A6','species'),(409794,97050,'Ruegeria sp. 36H3','species'),(409795,662,'Vibrio sp. 35A2','species'),(409796,662,'Vibrio sp. 35A4','species'),(409797,662,'Vibrio sp. 35A6','species'),(409798,662,'Vibrio sp. 35A7','species'),(409799,662,'Vibrio sp. 35A8','species'),(409800,662,'Vibrio sp. 35A9','species'),(409801,662,'Vibrio sp. 35B10','species'),(409802,662,'Vibrio sp. 35B2','species'),(409803,662,'Vibrio sp. 35C2','species'),(409804,662,'Vibrio sp. 35C6','species'),(409805,662,'Vibrio sp. 35C7','species'),(409806,662,'Vibrio sp. 35C8','species'),(409807,662,'Vibrio sp. 35D10','species'),(409808,662,'Vibrio sp. 35D2','species'),(409809,662,'Vibrio sp. 35D4','species'),(409810,662,'Vibrio sp. 35D8','species'),(409811,662,'Vibrio sp. 35E4','species'),(409812,662,'Vibrio sp. 35E6','species'),(409813,662,'Vibrio sp. 35E8','species'),(409814,662,'Vibrio sp. 35F8','species'),(409815,662,'Vibrio sp. 35F9','species'),(409816,662,'Vibrio sp. 35G11','species'),(409817,662,'Vibrio sp. 35G12','species'),(409818,662,'Vibrio sp. 35G2','species'),(409819,662,'Vibrio sp. 35G4','species'),(409820,662,'Vibrio sp. 35H6','species'),(409821,662,'Vibrio sp. 36A11','species'),(409822,662,'Vibrio sp. 36A2','species'),(409823,662,'Vibrio sp. 36A7','species'),(409824,662,'Vibrio sp. 36A8','species'),(409825,662,'Vibrio sp. 36B2','species'),(409826,662,'Vibrio sp. 36B6','species'),(409827,662,'Vibrio sp. 36B8','species'),(409828,662,'Vibrio sp. 36C10','species'),(409829,662,'Vibrio sp. 36C11','species'),(409830,662,'Vibrio sp. 36C2','species'),(409831,662,'Vibrio sp. 36C3','species'),(409832,662,'Vibrio sp. 36C5','species'),(409833,662,'Vibrio sp. 36C7','species'),(409834,662,'Vibrio sp. 36C8','species'),(409835,662,'Vibrio sp. 36C9','species'),(409836,662,'Vibrio sp. 36D12','species'),(409837,662,'Vibrio sp. 36D3','species'),(409838,662,'Vibrio sp. 36D4','species'),(409839,662,'Vibrio sp. 36E12','species'),(409840,662,'Vibrio sp. 36E6','species'),(409841,662,'Vibrio sp. 36E7','species'),(409842,662,'Vibrio sp. 36F1','species'),(409843,662,'Vibrio sp. 36F2','species'),(409844,662,'Vibrio sp. 36F3','species'),(409845,662,'Vibrio sp. 36G2','species'),(409846,90723,'Aphelenchoides sp. JB012','species'),(409847,75041,'Siganus sp. L073001 S2','species'),(409848,33807,'alpha proteobacterium 36G5','species'),(409849,86204,'Periophthalmus magnuspinnatus','species'),(409850,497,'Psychrobacter sp. 35H2','species'),(409851,97050,'Ruegeria sp. 36B3','species'),(409852,116701,'Bentheuphausia','genus'),(409853,409852,'Bentheuphausia amblyops','species'),(409854,58840,'Rhodobacteraceae bacterium 36F8','species'),(409855,58840,'Rhodobacteraceae bacterium 36F9','species'),(409856,58840,'Rhodobacteraceae bacterium 36G8','species'),(409857,58840,'Rhodobacteraceae bacterium 36G10','species'),(409858,8638,'Naja cf. nigricollis','species'),(409859,8638,'Naja katiensis','species'),(409860,8638,'Naja nigricincta','species'),(409861,409860,'Naja nigricincta nigricincta','subspecies'),(409862,409860,'Naja nigricincta woodi','subspecies'),(409863,150080,'Norovirus Hu/OLHSC-1/IRL','no rank'),(409864,150080,'Norovirus Hu/OLHSC-10/IRL','no rank'),(409865,150080,'Norovirus Hu/OLHSC-11/IRL','no rank'),(409866,150080,'Norovirus Hu/OLHSC-12/IRL','no rank'),(409867,150080,'Norovirus Hu/OLHSC-13/IRL','no rank'),(409868,150080,'Norovirus Hu/OLHSC-14/IRL','no rank'),(409869,150080,'Norovirus Hu/OLHSC-15/IRL','no rank'),(409870,150080,'Norovirus Hu/OLHSC-16/IRL','no rank'),(409871,150080,'Norovirus Hu/OLHSC-2/IRL','no rank'),(409872,150080,'Norovirus Hu/OLHSC-3/IRL','no rank'),(409873,150080,'Norovirus Hu/OLHSC-4/IRL','no rank'),(409874,150080,'Norovirus Hu/OLHSC-5/IRL','no rank'),(409875,150080,'Norovirus Hu/OLHSC-6/IRL','no rank'),(409876,150080,'Norovirus Hu/OLHSC-7/IRL','no rank'),(409877,150080,'Norovirus Hu/OLHSC-8/IRL','no rank'),(409878,150080,'Norovirus Hu/OLHSC-9/IRL','no rank'),(409879,280756,'Sapovirus Hu/OLHSC-1/IRL','no rank'),(409880,280756,'Sapovirus Hu/OLHSC-2/IRL','no rank'),(409881,280756,'Sapovirus Hu/OLHSC-3/IRL','no rank'),(409882,280756,'Sapovirus Hu/OLHSC-4/IRL','no rank'),(409883,280756,'Sapovirus Hu/OLHSC-5/IRL','no rank'),(409884,77913,'Galeus atlanticus','species'),(409885,188567,'Aselliscus tricuspidatus','species'),(409886,98717,'Robinsonia evenia','species'),(409887,98717,'Robinsonia gayana','species'),(409888,98717,'Robinsonia gracilis','species'),(409889,98717,'Robinsonia masafuerae','species'),(409890,98717,'Robinsonia thurifera','species'),(409891,68793,'Botryobasidium obtusisporum','species'),(409892,68793,'Botryobasidium simile','species'),(409893,36065,'Cantharellus appalachiensis','species'),(409894,57133,'Hydnum sp. TM475','species'),(409895,57133,'Hydnum sp. TM070','species'),(409896,139131,'Sistotrema adnatum','species'),(409897,139131,'Sistotrema athelioides','species'),(409898,139131,'Sistotrema efibulatum','species'),(409899,139131,'Sistotrema farinaceum','species'),(409900,139131,'Sistotrema octosporum','species'),(409901,139131,'Sistotrema resinicystidium','species'),(409902,5240,'Tulasnella sp. GEL5130','species'),(409903,66005,'Austrostipa aristiglumis','species'),(409904,77316,'Macroptilium arenarium','species'),(409905,77316,'Macroptilium fraternum','species'),(409906,77316,'Macroptilium gibbosifolium','species'),(409907,77316,'Macroptilium panduratum','species'),(409908,77316,'Macroptilium prostratum','species'),(409909,77316,'Macroptilium psammodes','species'),(409910,77316,'Macroptilium sabaraense','species'),(409911,77316,'Macroptilium supinum','species'),(409912,332470,'Passionfruit woodiness potyvirus Pangda12','species'),(409913,490043,'Norovirus Hu/GII/4/10842/2005/BRA','no rank'),(409914,490043,'Norovirus Hu/GII/4/10840/2005/BRA','no rank'),(409915,490043,'Norovirus Hu/GII/3/8165/2004/BRA','no rank'),(409916,490043,'Norovirus Hu/GII/6/8169/2004/BRA','no rank'),(409917,235544,'Norovirus Hu/GI/6/8014/2005/BRA','no rank'),(409918,490043,'Norovirus Hu/GII/4/9546/2004/BRA','no rank'),(409919,490043,'Norovirus Hu/GII/4/9491/2004/BRA','no rank'),(409920,490043,'Norovirus Hu/GII/4/10076/2004/BRA','no rank'),(409921,131644,'Galerucella birmanica','species'),(409923,111586,'Caloplaca badioreagens','species'),(409924,102793,'Influenza A virus (A/Egypt/2763-NAMRU3/2006(H5N1))','no rank'),(409925,102793,'Influenza A virus (A/Egypt/2783-NAMRU3/2006(H5N1))','no rank'),(409926,102793,'Influenza A virus (A/Egypt/2786-NAMRU3/2006(H5N1))','no rank'),(409927,102793,'Influenza A virus (A/Egypt/2947-NAMRU3/2006(H5N1))','no rank'),(409928,102793,'Influenza A virus (A/Egypt/3105-NAMRU3/2006(H5N1))','no rank'),(409929,102793,'Influenza A virus (A/Egypt/3458-NAMRU3/2006(H5N1))','no rank'),(409930,102793,'Influenza A virus (A/Egypt/5494-NAMRU3/2006(H5N1))','no rank'),(409931,102793,'Influenza A virus (A/Egypt/5614-NAMRU3/2006(H5N1))','no rank'),(409933,169285,'Leptochidium','genus'),(409934,409933,'Leptochidium albociliatum','species'),(409941,2823,'Gloiopeltis tenax','species'),(409942,102793,'Influenza A virus (A/chicken/Egypt/10845-NAMRU3/2006(H5N1))','no rank'),(409943,102793,'Influenza A virus (A/teal/Egypt/9885-NAMRU3/2005(H5))','no rank'),(409944,102793,'Influenza A virus (A/teal/Egypt/14051-NAMRU3/2005(H5N1))','no rank'),(409945,332470,'Passionfruit woodiness potyvirus Pangda15','species'),(409946,214503,'unclassified Mortierellales','no rank'),(409947,409946,'Mortierellales sp. WD7C','species'),(409948,409946,'Mortierellales sp. GD9A','species'),(409949,179638,'zygomycete sp. WA477','species'),(409950,4855,'Mortierella sp. W572','species'),(409951,4855,'Mortierella sp. GD7H','species'),(409952,4855,'Mortierella sp. WD16C','species'),(409953,4855,'Mortierella sp. WD25A','species'),(409954,4855,'Mortierella sp. W378','species'),(409955,4855,'Mortierella sp. WD32A','species'),(409956,89443,'fungal sp. GD9C','species'),(409957,89443,'fungal sp. GD18A','species'),(409958,89443,'fungal sp. W303','species'),(409959,89443,'fungal sp. W262','species'),(409960,89443,'fungal sp. GD7G','species'),(409961,89443,'fungal sp. W246','species'),(409962,89443,'fungal sp. GD7I','species'),(409965,281472,'environmental samples','no rank'),(409966,409965,'uncultured Jiangella sp.','species'),(409967,90141,'Rhizobiaceae bacterium L601_HBm','species'),(409968,90141,'Rhizobiaceae bacterium L745_HCm','species'),(409969,90141,'Rhizobiaceae bacterium L843_HEm','species'),(409970,90141,'Rhizobiaceae bacterium L855_HGm','species'),(409971,90141,'Rhizobiaceae bacterium L863_CFm','species'),(409972,33811,'gamma proteobacterium L10m','species'),(409973,33811,'gamma proteobacterium L134_Cgo','species'),(409974,33811,'gamma proteobacterium L57m','species'),(409975,33811,'gamma proteobacterium L643_CDm','species'),(409976,33811,'gamma proteobacterium L778_HDm','species'),(409978,292486,'Avibacterium sp. CCUG 18782','species'),(409979,27758,'Perissodus eccentricus','species'),(409983,1386,'Bacillus sp. TDWCW2','species'),(409984,53246,'Pseudoalteromonas sp. 71(27zx)','species'),(409985,286,'Pseudomonas sp. 130(2zx)','species'),(409986,53246,'Pseudoalteromonas sp. 197(53zx)','species'),(409987,53246,'Pseudoalteromonas sp. 198(47zx)','species'),(409988,497,'Psychrobacter sp. 207(117zx)','species'),(409989,497,'Psychrobacter sp. 218(120zx)','species'),(409990,497,'Psychrobacter sp. 223(118zx)','species'),(409991,497,'Psychrobacter sp. 269(136zx)','species'),(409992,2745,'Halomonas sp. 69(20zx)','species'),(409994,81386,'Stylephoridae','family'),(409995,409994,'Stylephorus','genus'),(409996,409995,'Stylephorus chordatus','species'),(409997,150247,'Anoxybacillus bogrovensis','species'),(409998,171,'Leptospira wolffii','species'),(409999,114277,'Rickettsia sp. PoTiR4dt','species'),(410000,47567,'Contracaecum sp. Pel3','species'),(410001,49928,'bacterium LB01','species'),(410002,45778,'Mammalian expression vector pF12A RM Flexi','species'),(410003,45778,'Mammalian expression vector pF12K RM Flexi','species'),(410004,29278,'Inducible protein expression vector pReg Neo','species'),(410005,1696,'Brevibacterium sp. N6','species'),(410006,135575,'Idiomarina sp. 9-2','species'),(410007,12916,'Acidovorax sp. BJC8','species'),(410008,357,'Agrobacterium sp. L2','species'),(410009,528,'Ochrobactrum sp. B7','species'),(410010,286,'Pseudomonas sp. L4','species'),(410011,12916,'Acidovorax sp. Zn-H2-1','species'),(410012,146937,'Azospira sp. Cu-d-1','species'),(410013,70411,'Frateuria sp. Ni-H2-1','species'),(410014,152267,'Pigmentiphaga sp. Zn-d-2','species'),(410015,283,'Comamonas sp. BJS-Z-2','species'),(410016,1269,'Micrococcus sp. LBRF-6','species'),(410017,286,'Pseudomonas sp. BJS-Z-1','species'),(410018,286,'Pseudomonas sp. Lin 2-2','species'),(410019,48736,'Ralstonia sp. DAJ-6','species'),(410020,286,'Pseudomonas sp. A12','species'),(410021,286,'Pseudomonas sp. A6','species'),(410022,286,'Pseudomonas sp. B37','species'),(410023,286,'Pseudomonas sp. B40','species'),(410024,286,'Pseudomonas sp. B41','species'),(410025,286,'Pseudomonas sp. B42','species'),(410026,642,'Aeromonas sp. HF18','species'),(410027,33882,'Microbacterium sp. HF17','species'),(410028,80865,'Delftia sp. ZM-1','species'),(410029,586,'Providencia sp. H2-3','species'),(410030,286,'Pseudomonas sp. ZL-3','species'),(410031,507,'Alcaligenes sp. M192','species'),(410032,507,'Alcaligenes sp. M239','species'),(410033,55080,'Brevibacillus sp. M22','species'),(410034,55080,'Brevibacillus sp. M48','species'),(410035,547,'Enterobacter sp. M60-2','species'),(410036,547,'Enterobacter sp. M69-2','species'),(410037,33882,'Microbacterium sp. M63-2','species'),(410038,53335,'Pantoea sp. M60-1','species'),(410039,53246,'Pseudoalteromonas sp. M117-2','species'),(410040,286,'Pseudomonas sp. M191','species'),(410041,286,'Pseudomonas sp. M92-1','species'),(410042,286,'Pseudomonas sp. T2411','species'),(410043,497,'Psychrobacter sp. M14','species'),(410044,497,'Psychrobacter sp. M176','species'),(410045,1279,'Staphylococcus sp. M117-1','species'),(410046,1279,'Staphylococcus sp. M178','species'),(410047,1279,'Staphylococcus sp. M208-2','species'),(410048,1279,'Staphylococcus sp. M210','species'),(410049,1279,'Staphylococcus sp. M241','species'),(410050,1372,'Planococcus sp. M184','species'),(410051,547,'Enterobacter sp. M208-1','species'),(410052,174575,'Brucellaceae bacterium J1-2','species'),(410053,286,'Pseudomonas sp. p4(2006)','species'),(410054,286,'Pseudomonas sp. p7(2006)','species'),(410055,222,'Achromobacter sp. Bhl-2','species'),(410056,469,'Acinetobacter sp. Lhl-4r','species'),(410057,93217,'Pandoraea sp. Pst-2','species'),(410058,286,'Pseudomonas sp. Lhl-1','species'),(410059,286,'Pseudomonas sp. Lm-1','species'),(410060,286,'Pseudomonas sp. Lm-3','species'),(410061,1386,'Bacillus sp. M7','species'),(410062,222,'Achromobacter sp. BP3','species'),(410063,122612,'Sphingomonadaceae bacterium CBFR-1','species'),(410064,286,'Pseudomonas sp. BSL18','species'),(410065,1269,'Micrococcus sp. M3451','species'),(410066,286,'Pseudomonas sp. BJS-X-1','species'),(410067,379,'Rhizobium sp. LBRF-9','species'),(410068,286,'Pseudomonas sp. cZ-1','species'),(410069,1314,'Streptococcus pyogenes serotype M80','no rank'),(410070,211524,'Phytophthora sp. WV BSC','species'),(410071,102796,'Influenza A virus (A/chicken/Iran/ZMT-101/1998(H9N2))','no rank'),(410072,33042,'Coprococcus comes','species'),(410073,1314,'Streptococcus pyogenes serotype M44/61','no rank'),(410074,1314,'Streptococcus pyogenes serotype M74','no rank'),(410076,1314,'Streptococcus pyogenes serotype M89','no rank'),(410077,334906,'Otolithes cuvieri','species'),(410078,11250,'Human respiratory syncytial virus S2','no rank'),(410233,11250,'unclassified Human respiratory syncytial virus','no rank'),(410234,410233,'Human respiratory syncytial virus (strain RSP41/Sweden/02-03)','no rank'),(410235,410233,'Human respiratory syncytial virus (strain RSP45/Sweden/02-03)','no rank'),(410236,410233,'Human respiratory syncytial virus (strain RSP58/Sweden/02-03)','no rank'),(410237,410233,'Human respiratory syncytial virus (strain RSP112/Sweden/02-03)','no rank'),(410238,410233,'Human respiratory syncytial virus (strain RSP120/Sweden/02-03)','no rank'),(410239,410233,'Human respiratory syncytial virus (strain RSP121/Sweden/02-03)','no rank'),(410240,410233,'Human respiratory syncytial virus (strain RSP191/Sweden/02-03)','no rank'),(410241,410233,'Human respiratory syncytial virus (strain RSP13/Sweden/02-03)','no rank'),(410242,410233,'Human respiratory syncytial virus (strain RSP16/Sweden/02-03)','no rank'),(410243,410233,'Human respiratory syncytial virus (strain RSP56/Sweden/02-03)','no rank'),(410244,410233,'Human respiratory syncytial virus (strain RSP67/Sweden/02-03)','no rank'),(410245,410233,'Human respiratory syncytial virus (strain RSP94/Sweden/02-03)','no rank'),(410246,410233,'Human respiratory syncytial virus (strain RSP171/Sweden/02-03)','no rank'),(410247,410233,'Human respiratory syncytial virus (strain RSP122/Sweden/02-03)','no rank'),(410248,410233,'Human respiratory syncytial virus (strain RSP140/Sweden/02-03)','no rank'),(410249,410233,'Human respiratory syncytial virus (strain RSP183/Sweden/02-03)','no rank'),(410250,410233,'Human respiratory syncytial virus (strain RSP199/Sweden/02-03)','no rank'),(410251,410233,'Human respiratory syncytial virus (strain RSP212/Sweden/02-03)','no rank'),(410252,727,'Haemophilus influenzae PittCC','no rank'),(410253,727,'Haemophilus influenzae PittFF','no rank'),(410254,727,'Haemophilus influenzae PittJJ','no rank'),(410255,5052,'Aspergillus sp. FS132','species'),(410257,222785,'Abia cf. sericea Sus36','species'),(410258,222785,'Abia sericea','species'),(410259,362122,'Cladius pectinicornis','species'),(410260,52633,'Diprion cf. pini Sus35','species'),(410262,65144,'Enicospilus sp. JC190','species'),(410263,65144,'Enicospilus sp. JC199','species'),(410264,88434,'Labena grallator','species'),(410265,32637,'Lophyrotoma analis','species'),(410267,44365,'Megalyra fuscipennis','species'),(410268,27529,'Orussus minutus','species'),(410269,222785,'Abia lonicerae','species'),(410270,32409,'Acordulecera','genus'),(410271,410270,'Acordulecera sp. Sus38','species'),(410272,112287,'Aglaostigma','genus'),(410273,410272,'Aglaostigma lichtwardti','species'),(410274,52632,'Diprioninae','subfamily'),(410275,52632,'Monocteninae','subfamily'),(410276,410275,'Monoctenus','genus'),(410277,410276,'Monoctenus juniperi','species'),(410278,85769,'Neostephanus','genus'),(410279,410278,'Neostephanus sp. JC171','species'),(410280,95274,'Pamphiliinae','subfamily'),(410281,95274,'Cephalciinae','subfamily'),(410282,410280,'Pamphilius','genus'),(410283,410282,'Pamphilius hortorum','species'),(410284,410282,'Pamphilius cf. hortorum Sus39','species'),(410285,112285,'Selandria','genus'),(410286,410285,'Selandria serva','species'),(410287,36763,'Xeris','genus'),(410288,410287,'Xeris spectrum','species'),(410289,33892,'Mycobacterium bovis BCG str. Pasteur 1173P2','no rank'),(410290,83334,'Escherichia coli O157:H7 str. GZ-021210/cattle','no rank'),(410291,669,'Vibrio harveyi HY01','no rank'),(410292,153220,'Contarinia viburnorum','species'),(410295,53862,'Dalbergia monticola','species'),(410297,10045,'Gerbilliscus','genus'),(410298,410297,'Gerbilliscus afra','species'),(410299,410297,'Gerbilliscus brantsii','species'),(410300,410297,'Gerbilliscus guineae','species'),(410301,410297,'Gerbilliscus kempi','species'),(410302,410297,'Gerbilliscus leucogaster','species'),(410303,410297,'Gerbilliscus robustus','species'),(410305,410297,'Gerbilliscus nigricaudus','species'),(410306,410297,'Gerbilliscus validus','species'),(410307,320360,'Taiwanofungus salmoneus','species'),(410311,209799,'Lophozia propagulifera','species'),(410312,43512,'Boophinae','subfamily'),(410313,43512,'Laliostominae','subfamily'),(410314,43512,'Mantellinae','subfamily'),(410315,68425,'Boophis','no rank'),(410316,68425,'Sahona','no rank'),(410317,410315,'Boophis goudoti group','species group'),(410318,410315,'Boophis albilabris group','species group'),(410319,410315,'Boophis albipunctatus group','species group'),(410320,410315,'Boophis mandraka group','species group'),(410321,410315,'Boophis rappiodes group','species group'),(410322,410315,'Boophis microtympanum group','species group'),(410323,410315,'Boophis majori group','species group'),(410324,410315,'Boophis luteus group','species group'),(410327,410316,'Boophis lichenoides','species'),(410328,68425,'unclassified Boophis','no rank'),(410329,288494,'Tylenchorhynchus annulatus','species'),(410330,32036,'Calyptogena okutanii thioautotrophic gill symbiont','species'),(410331,288494,'Tylenchorhynchus leviterminalis','species'),(410332,2053,'Gordonia malaquae','species'),(410333,410320,'Boophis solomaso','species'),(410334,410320,'Boophis sambirano','species'),(410336,410323,'Boophis feonnyala','species'),(410337,410324,'Boophis anjanaharibeensis','species'),(410338,224093,'Protothaca tenerrima','species'),(410339,481632,'Mytilus sp. JBJH-2006','species'),(410340,1663,'Arthrobacter sp. B5','species'),(410341,61354,'Nuttallia','genus'),(410342,410341,'Nuttallia obscurata','species'),(410343,165696,'Novosphingobium sp. KACH1','species'),(410344,2433,'Roseobacter sp. WM2','species'),(410346,52624,'Corbula amurensis','species'),(410347,84646,'environmental samples','no rank'),(410348,410347,'uncultured Candidatus Odyssella sp.','species'),(410349,311200,'Saxidomus gigantea','species'),(410350,241157,'Clinocardium nuttallii','species'),(410351,222,'Achromobacter sp. DGR-D1','species'),(410352,12916,'Acidovorax sp. FBR-G1','species'),(410353,59732,'Chryseobacterium sp. DGR-M7','species'),(410354,80865,'Delftia sp. DGR-M2','species'),(410355,570,'Klebsiella sp. DGR-D1','species'),(410356,286,'Pseudomonas sp. DGR-D3','species'),(410357,40255,'Modiolus rectus','species'),(410358,83984,'Methanocorpusculum labreanum Z','no rank'),(410359,181486,'Pyrobaculum calidifontis JCM 11548','no rank'),(410360,43513,'laevigata group','species group'),(410361,43513,'betsileo group','species group'),(410362,43513,'bernhardi group','species group'),(410363,43513,'cowani group','species group'),(410364,410361,'Mantella manery','species'),(410365,410361,'Mantella ebenaui','species'),(410366,43513,'madagascariensis group','species group'),(410367,43513,'unclassified Mantella','no rank'),(410368,403240,'Guibemantis','subgenus'),(410369,403240,'Pandanusicola','subgenus'),(410370,1883,'Streptomyces sp. JS-5','species'),(410371,1386,'Bacillus sp. JS-12','species'),(410372,1386,'Bacillus sp. JS-2','species'),(410373,49928,'marine bacterium CS-1','species'),(410374,49928,'marine bacterium CS-100','species'),(410375,49928,'marine bacterium CS-101','species'),(410376,49928,'marine bacterium CS-102','species'),(410377,49928,'marine bacterium CS-11','species'),(410378,49928,'marine bacterium CS-15','species'),(410379,49928,'marine bacterium CS-16','species'),(410380,49928,'marine bacterium CS-19','species'),(410381,49928,'marine bacterium CS-2','species'),(410382,49928,'marine bacterium CS-21','species'),(410383,49928,'marine bacterium CS-23','species'),(410384,49928,'marine bacterium CS-24','species'),(410385,49928,'marine bacterium CS-25','species'),(410386,49928,'marine bacterium CS-26','species'),(410387,49928,'marine bacterium CS-31','species'),(410388,49928,'marine bacterium CS-32','species'),(410389,49928,'marine bacterium CS-34','species'),(410390,49928,'marine bacterium CS-35','species'),(410391,49928,'marine bacterium CS-36','species'),(410392,49928,'marine bacterium CS-39','species'),(410393,49928,'marine bacterium CS-40','species'),(410394,49928,'marine bacterium CS-41','species'),(410395,49928,'marine bacterium CS-42','species'),(410396,49928,'marine bacterium CS-45','species'),(410397,49928,'marine bacterium CS-46','species'),(410398,49928,'marine bacterium CS-47','species'),(410399,49928,'marine bacterium CS-48','species'),(410400,49928,'marine bacterium CS-50','species'),(410401,49928,'marine bacterium CS-54','species'),(410402,49928,'marine bacterium CS-56','species'),(410403,49928,'marine bacterium CS-61','species'),(410404,49928,'marine bacterium CS-64','species'),(410405,49928,'marine bacterium CS-68','species'),(410406,49928,'marine bacterium CS-69','species'),(410407,49928,'marine bacterium CS-7','species'),(410408,49928,'marine bacterium CS-70','species'),(410409,49928,'marine bacterium CS-71','species'),(410410,49928,'marine bacterium CS-73','species'),(410411,49928,'marine bacterium CS-74','species'),(410412,49928,'marine bacterium CS-76','species'),(410413,49928,'marine bacterium CS-79','species'),(410414,49928,'marine bacterium CS-83','species'),(410415,49928,'marine bacterium CS-84','species'),(410416,49928,'marine bacterium CS-87','species'),(410417,49928,'marine bacterium CS-89','species'),(410418,49928,'marine bacterium CS-90','species'),(410419,49928,'anaerobic bacterium A104','species'),(410420,49928,'anaerobic bacterium A105','species'),(410421,49928,'anaerobic bacterium A106','species'),(410422,49928,'anaerobic bacterium A107','species'),(410423,49928,'anaerobic bacterium A108','species'),(410424,49928,'anaerobic bacterium A109','species'),(410425,49928,'anaerobic bacterium A110','species'),(410426,49928,'anaerobic bacterium A111','species'),(410427,49928,'anaerobic bacterium A112','species'),(410428,49928,'anaerobic bacterium A113','species'),(410429,49928,'anaerobic bacterium A114','species'),(410430,49928,'anaerobic bacterium A115','species'),(410431,49928,'anaerobic bacterium A116','species'),(410432,49928,'anaerobic bacterium A117','species'),(410433,49928,'anaerobic bacterium A118','species'),(410434,49928,'anaerobic bacterium A119','species'),(410435,49928,'anaerobic bacterium A120','species'),(410436,49928,'anaerobic bacterium A121','species'),(410437,49928,'anaerobic bacterium A122','species'),(410438,49928,'anaerobic bacterium A123','species'),(410439,49928,'anaerobic bacterium A124','species'),(410440,49928,'anaerobic bacterium A125','species'),(410441,49928,'anaerobic bacterium A126','species'),(410442,49928,'anaerobic bacterium A127','species'),(410443,49928,'anaerobic bacterium A128','species'),(410444,49928,'anaerobic bacterium A129','species'),(410445,49928,'anaerobic bacterium A130','species'),(410446,49928,'anaerobic bacterium A131','species'),(410447,49928,'anaerobic bacterium A132','species'),(410448,49928,'anaerobic bacterium A133','species'),(410449,49928,'anaerobic bacterium A134','species'),(410450,49928,'anaerobic bacterium A135','species'),(410451,49928,'anaerobic bacterium B106','species'),(410452,49928,'anaerobic bacterium B107','species'),(410453,49928,'anaerobic bacterium B108','species'),(410454,49928,'anaerobic bacterium B109','species'),(410455,49928,'anaerobic bacterium B110','species'),(410456,49928,'anaerobic bacterium B111','species'),(410457,49928,'anaerobic bacterium B112','species'),(410458,49928,'anaerobic bacterium B113','species'),(410459,49928,'anaerobic bacterium B114','species'),(410460,49928,'anaerobic bacterium B115','species'),(410461,49928,'anaerobic bacterium B116','species'),(410462,49928,'anaerobic bacterium B117','species'),(410463,49928,'anaerobic bacterium B118','species'),(410464,49928,'anaerobic bacterium B119','species'),(410465,49928,'anaerobic bacterium B120','species'),(410466,49928,'anaerobic bacterium B121','species'),(410467,49928,'anaerobic bacterium B122','species'),(410468,49928,'anaerobic bacterium B123','species'),(410469,49928,'anaerobic bacterium B124','species'),(410470,49928,'anaerobic bacterium B125','species'),(410471,49928,'anaerobic bacterium B126','species'),(410472,49928,'anaerobic bacterium B127','species'),(410473,49928,'anaerobic bacterium B128','species'),(410474,49928,'anaerobic bacterium B129','species'),(410475,49928,'anaerobic bacterium B130','species'),(410476,49928,'anaerobic bacterium B131','species'),(410477,49928,'anaerobic bacterium B132','species'),(410478,49928,'anaerobic bacterium B133','species'),(410479,49928,'anaerobic bacterium B134','species'),(410480,49928,'anaerobic bacterium B135','species'),(410481,49928,'anaerobic bacterium B136','species'),(410482,49928,'anaerobic bacterium B137','species'),(410483,49928,'anaerobic bacterium B138','species'),(410484,49928,'anaerobic bacterium B139','species'),(410485,49928,'anaerobic bacterium B140','species'),(410486,49928,'anaerobic bacterium B141','species'),(410487,49928,'anaerobic bacterium B142','species'),(410488,49928,'anaerobic bacterium B143','species'),(410489,49928,'anaerobic bacterium B144','species'),(410490,49928,'anaerobic bacterium B145','species'),(410491,49928,'anaerobic bacterium B146','species'),(410492,49928,'anaerobic bacterium B147','species'),(410493,49928,'anaerobic bacterium B148','species'),(410494,49928,'anaerobic bacterium B149','species'),(410495,49928,'anaerobic bacterium B150','species'),(410496,49928,'anaerobic bacterium B151','species'),(410497,49928,'anaerobic bacterium B152','species'),(410498,49928,'anaerobic bacterium B153','species'),(410499,49928,'anaerobic bacterium B154','species'),(410500,49928,'anaerobic bacterium B155','species'),(410501,49928,'anaerobic bacterium B156','species'),(410502,49928,'anaerobic bacterium B157','species'),(410503,49928,'anaerobic bacterium B158','species'),(410504,49928,'anaerobic bacterium B159','species'),(410505,49928,'anaerobic bacterium B160','species'),(410506,49928,'anaerobic bacterium B161','species'),(410507,49928,'anaerobic bacterium B162','species'),(410508,49928,'anaerobic bacterium B163','species'),(410509,49928,'anaerobic bacterium B164','species'),(410510,49928,'anaerobic bacterium B165','species'),(410511,49928,'anaerobic bacterium B166','species'),(410512,49928,'anaerobic bacterium B167','species'),(410513,49928,'anaerobic bacterium B168','species'),(410514,49928,'anaerobic bacterium B169','species'),(410515,49928,'anaerobic bacterium B170','species'),(410516,49928,'anaerobic bacterium B171','species'),(410517,49928,'anaerobic bacterium B172','species'),(410518,49928,'anaerobic bacterium B173','species'),(410519,49928,'anaerobic bacterium B174','species'),(410520,49928,'anaerobic bacterium B175','species'),(410521,49928,'anaerobic bacterium B176','species'),(410522,49928,'anaerobic bacterium B177','species'),(410523,49928,'anaerobic bacterium B178','species'),(410524,49928,'anaerobic bacterium S1','species'),(410525,49928,'anaerobic bacterium S10','species'),(410526,49928,'anaerobic bacterium S11','species'),(410527,49928,'anaerobic bacterium S12','species'),(410528,49928,'anaerobic bacterium S13','species'),(410529,49928,'anaerobic bacterium S14','species'),(410530,49928,'anaerobic bacterium S15','species'),(410531,49928,'anaerobic bacterium S16','species'),(410532,49928,'anaerobic bacterium S17','species'),(410533,49928,'anaerobic bacterium S18','species'),(410534,49928,'anaerobic bacterium S19','species'),(410535,49928,'anaerobic bacterium S2','species'),(410536,49928,'anaerobic bacterium S20','species'),(410537,49928,'anaerobic bacterium S21','species'),(410538,49928,'anaerobic bacterium S22','species'),(410539,49928,'anaerobic bacterium S23','species'),(410540,49928,'anaerobic bacterium S3','species'),(410541,49928,'anaerobic bacterium S4','species'),(410542,49928,'anaerobic bacterium S5','species'),(410543,49928,'anaerobic bacterium S6','species'),(410544,49928,'anaerobic bacterium S7','species'),(410545,49928,'anaerobic bacterium S8','species'),(410546,49928,'anaerobic bacterium S9','species'),(410547,49928,'anaerobic bacterium U59','species'),(410548,49928,'anaerobic bacterium U60','species'),(410549,49928,'anaerobic bacterium U61','species'),(410550,49928,'anaerobic bacterium U62','species'),(410551,49928,'anaerobic bacterium U63','species'),(410552,49928,'anaerobic bacterium U64','species'),(410553,49928,'anaerobic bacterium U65','species'),(410554,49928,'anaerobic bacterium U66','species'),(410555,49928,'anaerobic bacterium U67','species'),(410556,49928,'anaerobic bacterium U68','species'),(410557,49928,'anaerobic bacterium U69','species'),(410558,49928,'anaerobic bacterium U70','species'),(410559,49928,'anaerobic bacterium U71','species'),(410560,49928,'anaerobic bacterium U72','species'),(410561,49928,'anaerobic bacterium U73','species'),(410562,49928,'anaerobic bacterium U74','species'),(410563,49928,'anaerobic bacterium U75','species'),(410564,49928,'anaerobic bacterium U76','species'),(410565,49928,'anaerobic bacterium U77','species'),(410566,49928,'anaerobic bacterium U78','species'),(410567,49928,'anaerobic bacterium U79','species'),(410568,49928,'anaerobic bacterium U80','species'),(410569,49928,'anaerobic bacterium U81','species'),(410570,49928,'anaerobic bacterium U82','species'),(410571,49928,'anaerobic bacterium U83','species'),(410572,49928,'anaerobic bacterium U84','species'),(410575,403237,'Spinomantis guibei','species'),(410576,403237,'Spinomantis microtis','species'),(410577,219820,'Haemoproteus sp. ACSTE1','species'),(410578,219820,'Haemoproteus sp. SYBOR15','species'),(410579,403241,'Gephyromantis','subgenus'),(410580,403241,'Duboimantis','subgenus'),(410581,403241,'Laurentomantis','subgenus'),(410582,403241,'Phylacomantis','subgenus'),(410583,403241,'Vatomantis','subgenus'),(410584,410580,'Gephyromantis spinifer','species'),(410585,410580,'Gephyromantis schilfi','species'),(410586,410579,'Gephyromantis eiselti','species'),(410587,410579,'Gephyromantis thelenae','species'),(410588,410581,'Gephyromantis ventrimaculatus','species'),(410589,68433,'Ochthomantis','subgenus'),(410590,68433,'Maitsomantis','subgenus'),(410591,68433,'Hylobatrachus','subgenus'),(410592,68433,'Chonomantis','subgenus'),(410593,68433,'Brygoomantis','subgenus'),(410595,410593,'Mantidactylus bellyi','species'),(410596,410593,'Mantidactylus bourgati','species'),(410597,410593,'Mantidactylus tricinctus','species'),(410598,410592,'Mantidactylus zipperi','species'),(410599,410591,'Mantidactylus cowanii','species'),(410600,410589,'Mantidactylus zolitschka','species'),(410601,186614,'Uropeltis sp. ShoucheYS27NCCS','species'),(410603,675074,'Tomato apex necrosis virus','species'),(410605,400102,'Comatricha nigra','species'),(410606,400102,'Comatricha pseudoalpina','species'),(410607,400102,'Comatricha sinuatocolumellata','species'),(410608,289935,'Diderma globosum','species'),(410609,410608,'Diderma globosum var. europaeum','varietas'),(410610,283664,'Enerthenema intermedium','species'),(410611,283664,'Enerthenema melanospermum','species'),(410612,159719,'Fuligo leviderma','species'),(410614,1109119,'Meriderma carestiae var. retisporum','varietas'),(410616,142788,'Lamproderma zonatum','species'),(410617,137614,'Diacheopsis','genus'),(410618,410617,'Diacheopsis metallica','species'),(410619,137614,'Macbrideola','genus'),(410620,410619,'Macbrideola oblonga','species'),(410621,5269,'Ustilago sp. ML-2006a','species'),(410622,613,'Serratia sp. SSU1','species'),(410623,467798,'Hematodinium sp. ex Chionoecetes opilio','species'),(410624,311473,'Saccharomyces cerevisiae/Candida shehatae fusant','species'),(410625,3577,'Arenaria balearica','species'),(410626,3577,'Arenaria bertolonii','species'),(410627,3577,'Arenaria ciliata','species'),(410628,3577,'Arenaria lanuginosa','species'),(410629,3577,'Arenaria moehringioides','species'),(410630,3577,'Arenaria montana','species'),(410631,169226,'Moehringia bavarica','species'),(410632,169226,'Moehringia ciliata','species'),(410633,169226,'Moehringia concarenae','species'),(410634,169226,'Moehringia dielsiana','species'),(410635,169226,'Moehringia diversifolia','species'),(410636,169226,'Moehringia fontqueri','species'),(410637,169226,'Moehringia glaucovirens','species'),(410638,169226,'Moehringia glochidisperma','species'),(410639,169226,'Moehringia grisebachii','species'),(410640,169226,'Moehringia insubrica','species'),(410641,169226,'Moehringia intermedia','species'),(410642,325505,'Moehringia intricata subsp. castellana','subspecies'),(410643,325505,'Moehringia intricata subsp. giennensis','subspecies'),(410644,169226,'Moehringia jankae','species'),(410645,169226,'Moehringia lateriflora','species'),(410646,169226,'Moehringia lebrunii','species'),(410647,169226,'Moehringia markgrafii','species'),(410648,169226,'Moehringia minutiflora','species'),(410649,169226,'Moehringia papulosa','species'),(410650,169226,'Moehringia pendula','species'),(410651,169226,'Moehringia pentandra','species'),(410652,169226,'Moehringia sedoides','species'),(410653,169226,'Moehringia stellarioides','species'),(410654,169226,'Moehringia tejedensis','species'),(410655,169226,'Moehringia tommasinii','species'),(410656,408169,'organismal metagenomes','no rank'),(410657,408169,'ecological metagenomes','no rank'),(410658,410657,'soil metagenome','species'),(410659,410657,'mine drainage metagenome','species'),(410661,410656,'mouse gut metagenome','species'),(410662,410656,'symbiont metagenome','species'),(410663,642,'Aeromonas sp. C4','species'),(410664,230666,'Chitinibacter sp. 53','species'),(410665,1298,'Deinococcus sp. I8','species'),(410666,551,'Erwinia sp. C3','species'),(410667,33882,'Microbacterium sp. 66','species'),(410668,33882,'Microbacterium sp. 84','species'),(410669,44249,'Paenibacillus sp. F7','species'),(410670,44249,'Paenibacillus sp. F9','species'),(410671,53335,'Pantoea sp. G3','species'),(410672,286,'Pseudomonas sp. 1010','species'),(410673,286,'Pseudomonas sp. 75','species'),(410674,286,'Pseudomonas sp. 79','species'),(410675,286,'Pseudomonas sp. C5','species'),(410676,286,'Pseudomonas sp. H6','species'),(410677,286,'Pseudomonas sp. J7(2006)','species'),(410678,613,'Serratia sp. 41','species'),(410679,620,'Shigella sp. 55','species'),(410680,13687,'Sphingomonas sp. 47','species'),(410681,13687,'Sphingomonas sp. 91','species'),(410682,13687,'Sphingomonas sp. F10','species'),(410683,13687,'Sphingomonas sp. G8','species'),(410684,13687,'Sphingomonas sp. H8','species'),(410685,1279,'Staphylococcus sp. 16','species'),(410686,40323,'Stenotrophomonas sp. 72','species'),(410687,1301,'Streptococcus sp. H9','species'),(410688,49928,'bacterium 63','species'),(410689,49928,'bacterium A8','species'),(410690,49928,'bacterium E8','species'),(410691,49928,'bacterium F2','species'),(410692,49928,'bacterium I5','species'),(410693,49928,'filamentous bacterium J8','species'),(410694,33807,'alpha proteobacterium H1','species'),(410695,33809,'beta proteobacterium A4','species'),(410696,33809,'beta proteobacterium J4','species'),(410697,73738,'Calothamnus quadrifidus','species'),(410698,164925,'Melaleuca deanei','species'),(410699,59391,'Pentameris clavata','species'),(410700,59391,'Pentameris horrida','species'),(410701,59391,'Pentameris trifida','species'),(410702,139271,'Pinus pseudostrobus x Pinus montezumae','species'),(410703,43174,'Pedicularis grandiflora','species'),(410704,43174,'Pedicularis ochiaiana','species'),(410705,204286,'environmental samples','no rank'),(410706,410705,'uncultured Cobetia sp.','species'),(410707,182111,'Ficus deltoidea var. angustifolia','varietas'),(410709,6490,'Conus loroisii','species'),(410710,229909,'Euscorpius concinnus','species'),(410711,528,'Ochrobactrum sp. LB-b','species'),(410712,507,'Alcaligenes sp. LBO-1','species'),(410713,229909,'Euscorpius cf. carpathicus VV231','species'),(410714,82208,'Gagea dubia','species'),(410715,82208,'Gagea peduncularis','species'),(410716,82208,'Gagea soleirolii','species'),(410717,82208,'Gagea tisoniana','species'),(410718,82208,'Gagea trinervia','species'),(410719,186823,'environmental samples','no rank'),(410720,410719,'uncultured Alicyclobacillaceae bacterium','species'),(410721,84994,'environmental samples','no rank'),(410722,410721,'uncultured Acidimicrobiaceae bacterium','species'),(410723,4797,'Pythium quercum','species'),(410724,118994,'Carabus jankowskii quelpartianus','subspecies'),(410725,27423,'Bittacus sp. CP-2006','species'),(410726,140745,'Brachypanorpa jeffersoni','species'),(410727,140745,'Brachypanorpa sacajawea','species'),(410728,140745,'Brachypanorpa sp. CP-2006','species'),(410729,50440,'Panorpa rufostigma','species'),(410730,115639,'Panorpodes colei','species'),(410731,469,'Acinetobacter xiamenensis','species'),(410732,29278,'YAC construction vector pRML1','species'),(410733,29278,'YAC construction vector pRML2','species'),(410735,215359,'Nibea chui','species'),(410737,403651,'Pseudopfiesteria','genus'),(410738,410737,'Pseudopfiesteria shumwayae','species'),(410739,23224,'Spiraea alba','species'),(410740,59118,'Anopheles annulipes s.l. JEB-2006','species'),(410741,62155,'Rowettia','genus'),(410742,410741,'Rowettia goughensis','species'),(410743,381881,'Nesospiza acunhae acunhae','subspecies'),(410745,381882,'Nesospiza wilkinsi dunnei','subspecies'),(410746,381882,'Nesospiza wilkinsi wilkinsi','subspecies'),(410747,381880,'Nesospiza acunhae acunhae x Nesospiza wilkinsi dunnei','species'),(410748,44541,'Anopheles sp. near punctulatus JEB-2006','species'),(410749,96638,'Labyrinthulida sp. ex Crassostrea ariakensis','species'),(410750,96638,'Labyrinthulida sp. ex Crassostrea virginica','species'),(410751,96638,'Labyrinthulida sp. ex Mercenaria mercenaria','species'),(410752,96638,'Labyrinthulida sp. ex Mya arenaria','species'),(410753,374,'Bradyrhizobium sp. CCBAU 83335','species'),(410755,68287,'Mesorhizobium tarimense','species'),(410756,68287,'Mesorhizobium gobiense','species'),(410757,379,'Rhizobium sp. CCBAU 83267','species'),(410759,379,'Rhizobium sp. CCBAU 83309','species'),(410764,379,'Rhizobium multihospitium','species'),(410766,379,'Rhizobium sp. CCBAU 83457','species'),(410767,379,'Rhizobium sp. CCBAU 83482','species'),(410768,379,'Rhizobium sp. CCBAU 83485','species'),(410771,379,'Rhizobium sp. CCBAU 83526','species'),(410772,28105,'Sinorhizobium sp. CCBAU 83493','species'),(410773,28100,'Phyllobacterium sp. CCBAU 83356','species'),(410774,182111,'Ficus deltoidea var. bilobata','varietas'),(410775,182111,'Ficus deltoidea var. kunstleri','varietas'),(410776,182111,'Ficus deltoidea var. motleyana','varietas'),(410777,182111,'Ficus deltoidea var. trengganuensis','varietas'),(410778,396393,'Labisia pothoina var. lanceolata','varietas'),(410779,119977,'Acidithiobacillus sp. INMIA 6966','species'),(410780,96574,'Alteromonadaceae bacterium RM91','species'),(410781,1386,'Bacillus sp. RM107','species'),(410782,1386,'Bacillus sp. RM11','species'),(410783,1386,'Bacillus sp. RM117','species'),(410784,1386,'Bacillus sp. RM12','species'),(410785,1386,'Bacillus sp. RM164','species'),(410786,1386,'Bacillus sp. RM166','species'),(410787,1386,'Bacillus sp. RM167','species'),(410788,1386,'Bacillus sp. RM170','species'),(410789,1386,'Bacillus sp. RM171','species'),(410790,1386,'Bacillus sp. RM178','species'),(410791,1386,'Bacillus sp. RM19','species'),(410792,1386,'Bacillus sp. RM21','species'),(410793,1386,'Bacillus sp. RM27','species'),(410794,1386,'Bacillus sp. RM3','species'),(410795,1386,'Bacillus sp. RM42','species'),(410796,1386,'Bacillus sp. RM6','species'),(410797,1386,'Bacillus sp. RM7','species'),(410798,1386,'Bacillus sp. RM129','species'),(410799,1386,'Bacillus sp. RM130','species'),(410800,469,'Acinetobacter sp. RM160','species'),(410801,978,'Cytophaga sp. PRPR22','species'),(410802,28253,'Marinomonas sp. RM94','species'),(410803,33882,'Microbacterium sp. RM176','species'),(410804,48073,'Microbulbifer sp. RM126','species'),(410805,44249,'Paenibacillus sp. RM108','species'),(410806,44249,'Paenibacillus sp. RM115','species'),(410807,44249,'Paenibacillus sp. RM132','species'),(410808,44249,'Paenibacillus sp. RM144','species'),(410809,44249,'Paenibacillus sp. RM85','species'),(410810,1827,'Rhodococcus sp. RM135','species'),(410811,1883,'Streptomyces sp. RM109','species'),(410812,1883,'Streptomyces sp. RM138','species'),(410813,1883,'Streptomyces sp. RM146','species'),(410814,662,'Vibrio sp. RM10','species'),(410815,662,'Vibrio sp. RM16','species'),(410816,662,'Vibrio sp. RM173','species'),(410817,662,'Vibrio sp. RM2','species'),(410818,662,'Vibrio sp. RM34','species'),(410819,662,'Vibrio sp. RM35','species'),(410820,662,'Vibrio sp. RM40','species'),(410821,94032,'Uloborus walckenaerius','species'),(410822,408662,'Homona magnanima','species'),(410823,89443,'fungal endophyte','species'),(410825,64609,'Ilyonectria radicicola f. sp. panacis','no rank'),(410826,361689,'Potato apical leaf curl disease-associated satellite DNA beta','species'),(410827,71161,'Hybomys lunaris','species'),(410828,51347,'Lophuromys woosnami','species'),(410829,410830,'Sugiyamaella','genus'),(410830,4892,'Trichomonascaceae','family'),(410831,410829,'Sugiyamaella sp. NRRL Y-17646','species'),(410832,5475,'Candida sp. NRRL YB-2070','species'),(410833,410829,'Sugiyamaella sp. NRRL Y-27087','species'),(410834,5475,'Candida sp. NRRL YB-2020','species'),(410835,410829,'Sugiyamaella chiloensis','species'),(410836,410829,'Sugiyamaella japonica','species'),(410837,1663,'Arthrobacter defluvii','species'),(410839,166953,'Kaistia sp. B1-1','species'),(410840,166953,'Kaistia sp. B6-8','species'),(410841,166953,'Kaistia sp. B6-12','species'),(410842,1386,'Bacillus sp. DM-1(2006b)','species'),(410843,59734,'environmental samples','no rank'),(410844,410843,'uncultured Empedobacter sp.','species'),(410845,171,'Leptospira sp. C65','species'),(410846,33807,'alpha proteobacterium xmx-1','species'),(410847,286,'Pseudomonas sp. cqx-3','species'),(410848,85635,'Strawberry multiplier phytoplasma','species'),(410850,9416,'Artibeus cf. obscurus','species'),(410851,148057,'Mimon bennettii','species'),(410852,27657,'Platyrrhinus lineatus','species'),(410853,224583,'Elephantid herpesvirus 5','species'),(410854,224583,'Procavid herpesvirus 1','species'),(410857,29278,'Transfer vector pAcMLF9','species'),(410859,42452,'Zootermopsis hindgut protist','species'),(410860,211524,'Phytophthora sp. MN14d','species'),(410861,71733,'Pedioplanis lineoocellata','species'),(410862,410861,'Pedioplanis lineoocellata pulchella','subspecies'),(410863,410861,'Pedioplanis lineoocellata lineoocellata','subspecies'),(410864,410861,'Pedioplanis lineoocellata inocellata','subspecies'),(410865,80447,'Ichnotropis capensis','species'),(410866,71689,'Heliobolus lugubris','species'),(410867,162266,'Australolacerta','genus'),(410868,410867,'Australolacerta australis','species'),(410869,71733,'Pedioplanis rubens','species'),(410870,71733,'Pedioplanis laticeps','species'),(410871,71733,'Pedioplanis husabensis','species'),(410872,71733,'Pedioplanis breviceps','species'),(410878,343817,'Metriorrhynchus inaequalis','species'),(410879,343817,'Metriorrhynchus sp. \'laosensis\'','species'),(410880,257035,'Ceriagrion auranticum','species'),(410881,41145,'Copris ochus','species'),(410882,126230,'Platycnemis phyllopoda','species'),(410883,126259,'Somatochlora clavata','species'),(410884,126259,'Somatochlora graeseri','species'),(410885,6968,'Sympetrum darwinianum','species'),(410886,6968,'Sympetrum risi','species'),(410887,6968,'Sympetrum speciosum','species'),(410888,126232,'Tramea virginia','species'),(410889,50509,'Aeschnophlebia','genus'),(410890,410889,'Aeschnophlebia anisoptera','species'),(410891,39259,'Anax guttatus','species'),(410892,286,'Pseudomonas sp. G0801','species'),(410893,286,'Pseudomonas sp. G0804','species'),(410894,286,'Pseudomonas sp. G0808','species'),(410895,286,'Pseudomonas sp. G0809','species'),(410896,286,'Pseudomonas sp. G0816','species'),(410897,286,'Pseudomonas sp. G0817','species'),(410898,286,'Pseudomonas sp. G0818','species'),(410899,286,'Pseudomonas sp. G0819','species'),(410900,286,'Pseudomonas sp. G0820','species'),(410901,286,'Pseudomonas sp. G0824','species'),(410902,286,'Pseudomonas sp. G0827','species'),(410903,286,'Pseudomonas sp. G0828','species'),(410904,286,'Pseudomonas sp. G0829','species'),(410905,286,'Pseudomonas sp. G0830','species'),(410906,286,'Pseudomonas sp. G0831','species'),(410907,286,'Pseudomonas sp. G0832','species'),(410908,286,'Pseudomonas sp. G0833','species'),(410909,286,'Pseudomonas sp. G0834','species'),(410910,286,'Pseudomonas sp. G0835','species'),(410911,286,'Pseudomonas sp. G0838','species'),(410912,286,'Pseudomonas sp. G0840','species'),(410913,286,'Pseudomonas sp. G0841','species'),(410914,286,'Pseudomonas sp. G0845','species'),(410915,286,'Pseudomonas sp. G0850','species'),(410916,286,'Pseudomonas sp. G0902','species'),(410917,286,'Pseudomonas sp. G0903','species'),(410918,286,'Pseudomonas sp. G0904','species'),(410919,286,'Pseudomonas sp. G0905','species'),(410920,286,'Pseudomonas sp. G0906','species'),(410921,286,'Pseudomonas sp. G0907','species'),(410922,286,'Pseudomonas sp. G0908','species'),(410923,286,'Pseudomonas sp. G0909','species'),(410924,286,'Pseudomonas sp. G0910','species'),(410925,286,'Pseudomonas sp. G0914','species'),(410926,286,'Pseudomonas sp. G0919','species'),(410927,286,'Pseudomonas sp. G0920','species'),(410928,286,'Pseudomonas sp. G0921','species'),(410929,286,'Pseudomonas sp. G0925','species'),(410930,286,'Pseudomonas sp. G0927','species'),(410931,286,'Pseudomonas sp. G0928','species'),(410932,286,'Pseudomonas sp. G0929','species'),(410933,286,'Pseudomonas sp. G0930','species'),(410934,286,'Pseudomonas sp. G0931','species'),(410935,286,'Pseudomonas sp. G0933','species'),(410936,286,'Pseudomonas sp. G0941','species'),(410937,286,'Pseudomonas sp. G0943','species'),(410938,286,'Pseudomonas sp. G0944','species'),(410939,286,'Pseudomonas sp. G0946','species'),(410940,286,'Pseudomonas sp. G0948','species'),(410941,286,'Pseudomonas sp. G1001','species'),(410942,286,'Pseudomonas sp. G1002','species'),(410943,286,'Pseudomonas sp. G1003','species'),(410944,286,'Pseudomonas sp. G1004','species'),(410945,286,'Pseudomonas sp. G1005','species'),(410946,286,'Pseudomonas sp. G1011','species'),(410947,286,'Pseudomonas sp. G1012','species'),(410948,39259,'Anax nigrofasciatus','species'),(410949,286,'Pseudomonas sp. G1013','species'),(410950,286,'Pseudomonas sp. G1014','species'),(410951,286,'Pseudomonas sp. G1015','species'),(410952,286,'Pseudomonas sp. G1016','species'),(410953,286,'Pseudomonas sp. G1017','species'),(410954,286,'Pseudomonas sp. G1018','species'),(410955,286,'Pseudomonas sp. G1019','species'),(410956,286,'Pseudomonas sp. G1020','species'),(410957,286,'Pseudomonas sp. G1021','species'),(410958,286,'Pseudomonas sp. G1023','species'),(410959,286,'Pseudomonas sp. G1024','species'),(410960,286,'Pseudomonas sp. G1026','species'),(410961,286,'Pseudomonas sp. G1030','species'),(410962,286,'Pseudomonas sp. G1032','species'),(410963,286,'Pseudomonas sp. G1034','species'),(410964,286,'Pseudomonas sp. G1038','species'),(410965,286,'Pseudomonas sp. G1039','species'),(410966,286,'Pseudomonas sp. G1040','species'),(410967,286,'Pseudomonas sp. G1042','species'),(410968,286,'Pseudomonas sp. G1044','species'),(410969,286,'Pseudomonas sp. G1051','species'),(410970,286,'Pseudomonas sp. G1053','species'),(410971,286,'Pseudomonas sp. G1054','species'),(410972,286,'Pseudomonas sp. G1055','species'),(410973,286,'Pseudomonas sp. G1101','species'),(410974,286,'Pseudomonas sp. G1103','species'),(410975,286,'Pseudomonas sp. G1108','species'),(410977,286,'Pseudomonas sp. G1110','species'),(410978,286,'Pseudomonas sp. G1111','species'),(410979,286,'Pseudomonas sp. G1112','species'),(410980,286,'Pseudomonas sp. G1113','species'),(410981,286,'Pseudomonas sp. G1114','species'),(410982,286,'Pseudomonas sp. G1115','species'),(410983,286,'Pseudomonas sp. G1116','species'),(410984,286,'Pseudomonas sp. G1118','species'),(410985,286,'Pseudomonas sp. G1121','species'),(410986,286,'Pseudomonas sp. G1123','species'),(410987,286,'Pseudomonas sp. G1125','species'),(410988,286,'Pseudomonas sp. G1130','species'),(410989,286,'Pseudomonas sp. G1131','species'),(410990,286,'Pseudomonas sp. G1132','species'),(410991,286,'Pseudomonas sp. G1133','species'),(410992,286,'Pseudomonas sp. G1135','species'),(410993,286,'Pseudomonas sp. G1138','species'),(410994,286,'Pseudomonas sp. G1202','species'),(410995,286,'Pseudomonas sp. G1207','species'),(410996,286,'Pseudomonas sp. G1210','species'),(410997,286,'Pseudomonas sp. G1219','species'),(410998,286,'Pseudomonas sp. G1223','species'),(410999,286,'Pseudomonas sp. G1229','species'),(411000,286,'Pseudomonas sp. G1301','species'),(411001,286,'Pseudomonas sp. G1304','species'),(411002,286,'Pseudomonas sp. G1311','species'),(411003,286,'Pseudomonas sp. G1321','species'),(411004,286,'Pseudomonas sp. G1329','species'),(411005,286,'Pseudomonas sp. G1341','species'),(411006,286,'Pseudomonas sp. G1345','species'),(411007,286,'Pseudomonas sp. G1348','species'),(411008,6964,'Deielia','genus'),(411009,411008,'Deielia phaon','species'),(411010,50509,'Gynacantha','genus'),(411011,411010,'Gynacantha japonica','species'),(411012,126180,'Indolestes','genus'),(411013,411012,'Indolestes gracilis','species'),(411014,50509,'Polycanthagyna','genus'),(411015,411014,'Polycanthagyna melanictera','species'),(411016,236322,'Carventus','genus'),(411017,411016,'Carventus hainanensis','species'),(411018,236405,'unclassified Corixidae','no rank'),(411019,411018,'Corixidae sp. QX-2006','species'),(411020,286,'Pseudomonas sp. C10-181','species'),(411021,286,'Pseudomonas sp. C10-186','species'),(411022,286,'Pseudomonas sp. C10-189','species'),(411023,286,'Pseudomonas sp. C10-190','species'),(411024,286,'Pseudomonas sp. C10-197','species'),(411025,286,'Pseudomonas sp. C10-204','species'),(411026,286,'Pseudomonas sp. C10-205','species'),(411027,286,'Pseudomonas sp. C6-11','species'),(411028,286,'Pseudomonas sp. C6-16','species'),(411029,286,'Pseudomonas sp. C6-2','species'),(411030,286,'Pseudomonas sp. C6-23','species'),(411031,286,'Pseudomonas sp. C6-9','species'),(411032,286,'Pseudomonas sp. F96.26','species'),(411033,286,'Pseudomonas sp. K93.52','species'),(411034,286,'Pseudomonas sp. K94.38','species'),(411035,286,'Pseudomonas sp. P97.1','species'),(411036,286,'Pseudomonas sp. P97.27','species'),(411037,286,'Pseudomonas sp. P97.39','species'),(411038,286,'Pseudomonas sp. S7-29','species'),(411039,286,'Pseudomonas sp. S7-42','species'),(411040,286,'Pseudomonas sp. S7-46','species'),(411041,286,'Pseudomonas sp. S7-52','species'),(411042,286,'Pseudomonas sp. S8-110','species'),(411043,286,'Pseudomonas sp. S8-130','species'),(411044,286,'Pseudomonas sp. S8-151','species'),(411045,236831,'Stenopirates','genus'),(411046,411045,'Stenopirates sp. QX-2006','species'),(411047,257894,'Gerridae sp. QX-2006','species'),(411048,236428,'unclassified Leptopodidae','no rank'),(411049,411048,'Leptopodidae sp. QX-2006','species'),(411050,236715,'Ranatra sp. QX-2006','species'),(411051,95677,'unclassified Veliidae','no rank'),(411052,411051,'Veliidae sp. QX-2006','species'),(411053,81684,'proteobacterium symbiont of Osedax frankpressi','species'),(411054,81684,'proteobacterium symbiont of Osedax sp. MB3','species'),(411055,81684,'proteobacterium symbiont of Osedax sp. MB4','species'),(411056,181491,'Lestes alacer','species'),(411057,181491,'Lestes dryas','species'),(411058,181491,'Lestes eurinus','species'),(411060,181491,'Lestes forcipatus','species'),(411061,181491,'Lestes inaequalis','species'),(411062,181491,'Lestes rectangularis','species'),(411063,181491,'Lestes stultus','species'),(411064,181491,'Lestes unguiculatus','species'),(411065,181491,'Lestes vigilax','species'),(411066,126180,'Archilestes','genus'),(411067,411066,'Archilestes grandis','species'),(411068,33882,'Microbacterium sp. G16','species'),(411069,286,'Pseudomonas sp. G10','species'),(411070,392042,'Botanophila lobata','species'),(411071,392042,'Botanophila phrenione','species'),(411072,392042,'Botanophila sp. 1 AL-2006','species'),(411073,392042,'Botanophila sp. 4 AL-2006','species'),(411074,392042,'Botanophila sp. 5 AL-2006','species'),(411075,392042,'Botanophila sp. 6 AL-2006','species'),(411076,30062,'Egle','genus'),(411077,411076,'Egle parva','species'),(411078,411076,'Egle rhinotmeta','species'),(411080,209797,'Barbilophozia rubescens','species'),(411081,74832,'Briggsia muscicola','species'),(411082,1225167,'Liebigia speciosa','species'),(411083,1225166,'Microchirita caerulea','species'),(411084,1225166,'Microchirita involucrata','species'),(411086,49037,'Didymocarpus aureoglandulosus','species'),(411087,49037,'Didymocarpus biserratus','species'),(411088,49037,'Didymocarpus cf. mengtze JD-2006','species'),(411089,49037,'Didymocarpus corchorifolius','species'),(411090,49037,'Didymocarpus dongrakensis','species'),(411091,49037,'Didymocarpus epithemoides','species'),(411092,49037,'Didymocarpus insulsus','species'),(411093,49037,'Didymocarpus kerrii','species'),(411094,49037,'Didymocarpus megaphyllus','species'),(411095,49037,'Didymocarpus mengtze','species'),(411096,49037,'Didymocarpus ovatus','species'),(411097,49037,'Didymocarpus podocarpus','species'),(411098,49037,'Didymocarpus purpureobracteatus','species'),(411099,49037,'Didymocarpus purpureopictus','species'),(411100,49037,'Didymocarpus stenanthos','species'),(411101,49037,'Didymocarpus tristis','species'),(411102,214606,'Oreocharis','genus'),(411103,411102,'Oreocharis auricula','species'),(411104,49037,'Didymocarpus newmanii','species'),(411105,5305,'Phanerochaete sp. KUC3031','species'),(411106,211524,'Phytophthora sp. GD7E','species'),(411108,410297,'Gerbilliscus vicinus','species'),(411109,41275,'Brevundimonas sp. kly76m-1','species'),(411110,570,'Klebsiella sp. y76m-3','species'),(411111,1647,'Erysipelothrix sp. \'B 2344/87\'','species'),(411112,1647,'Erysipelothrix sp. \'Bd 6531/96\'','species'),(411113,528,'Ochrobactrum sp. CA1','species'),(411114,286,'Pseudomonas sp. CA2(2006)','species'),(411115,374,'Bradyrhizobium sp. CCBAU 61196','species'),(411116,1386,'Bacillus sp. STG-83','species'),(411117,1883,'Streptomyces sp. BL803','species'),(411118,55080,'Brevibacillus sp. CC38','species'),(411119,544,'Citrobacter sp. CC14','species'),(411120,2034,'Curtobacterium sp. CC27','species'),(411121,547,'Enterobacter sp. CC16','species'),(411122,547,'Enterobacter sp. CC26','species'),(411123,547,'Enterobacter sp. CC34','species'),(411124,570,'Klebsiella sp. CC22','species'),(411125,579,'Kluyvera sp. CC29','species'),(411126,53335,'Pantoea sp. CC37','species'),(411127,53335,'Pantoea sp. CC33','species'),(411128,53335,'Pantoea sp. CC46','species'),(411129,286,'Pseudomonas sp. CC24','species'),(411130,286,'Pseudomonas sp. CC35','species'),(411131,286,'Pseudomonas sp. FC10','species'),(411132,286,'Pseudomonas sp. FC12','species'),(411133,286,'Pseudomonas sp. FC16','species'),(411134,286,'Pseudomonas sp. FC18','species'),(411135,286,'Pseudomonas sp. FC19','species'),(411136,286,'Pseudomonas sp. FC22','species'),(411137,286,'Pseudomonas sp. FC35','species'),(411138,286,'Pseudomonas sp. FC38','species'),(411139,286,'Pseudomonas sp. FC40','species'),(411140,286,'Pseudomonas sp. FC5','species'),(411141,286,'Pseudomonas sp. FC6','species'),(411142,1279,'Staphylococcus sp. CC18','species'),(411143,261825,'Agarivorans sp. QM38','species'),(411144,1813,'Amycolatopsis sp. CP2808','species'),(411145,286,'Pseudomonas sp. 33-36zhy','species'),(411146,286,'Pseudomonas sp. 44zhy','species'),(411147,286,'Pseudomonas sp. w200312-15zhy','species'),(411149,286,'Pseudomonas sp. N14zhy','species'),(411150,286,'Pseudomonas sp. Z16zhy','species'),(411151,286,'Pseudomonas sp. Z25zhy','species'),(411152,195054,'Human parechovirus 6','no rank'),(411153,292691,'Gramella forsetii','species'),(411154,411153,'Gramella forsetii KT0803','no rank'),(411155,86661,'Bacillus samanii','species'),(411156,1663,'Arthrobacter sp. L1(2006)','species'),(411157,114727,'Influenza A virus (A/Thailand/271/2005(H1N1))','no rank'),(411158,114728,'Influenza A virus (A/Philippines/344/2004(H1N2))','no rank'),(411159,119210,'Influenza A virus (A/Queensland/1/2000(H3N2))','no rank'),(411160,119210,'Influenza A virus (A/Queensland/2/2000(H3N2))','no rank'),(411161,119210,'Influenza A virus (A/Queensland/3/2000(H3N2))','no rank'),(411162,119210,'Influenza A virus (A/Queensland/4/2000(H3N2))','no rank'),(411163,119210,'Influenza A virus (A/Queensland/5/2000(H3N2))','no rank'),(411164,119210,'Influenza A virus (A/Queensland/7/2000(H3N2))','no rank'),(411165,119210,'Influenza A virus (A/Queensland/8/2000(H3N2))','no rank'),(411166,119210,'Influenza A virus (A/Queensland/9/2000(H3N2))','no rank'),(411167,119210,'Influenza A virus (A/Queensland/11/2001(H3N2))','no rank'),(411168,119210,'Influenza A virus (A/Queensland/12/2001(H3N2))','no rank'),(411169,119210,'Influenza A virus (A/Queensland/14/2001(H3N2))','no rank'),(411170,119210,'Influenza A virus (A/Queensland/15/2001(H3N2))','no rank'),(411171,119210,'Influenza A virus (A/Queensland/16/2001(H3N2))','no rank'),(411172,119210,'Influenza A virus (A/Queensland/17/2001(H3N2))','no rank'),(411173,119210,'Influenza A virus (A/Queensland/18/2001(H3N2))','no rank'),(411174,119210,'Influenza A virus (A/Queensland/19/2001(H3N2))','no rank'),(411175,119210,'Influenza A virus (A/Queensland/20/2001(H3N2))','no rank'),(411176,119210,'Influenza A virus (A/Queensland/21/2002(H3N2))','no rank'),(411177,119210,'Influenza A virus (A/Queensland/22/2002(H3N2))','no rank'),(411178,119210,'Influenza A virus (A/Queensland/23/2002(H3N2))','no rank'),(411179,119210,'Influenza A virus (A/Queensland/24/2002(H3N2))','no rank'),(411180,119210,'Influenza A virus (A/Queensland/26/2002(H3N2))','no rank'),(411181,119210,'Influenza A virus (A/Queensland/27/2002(H3N2))','no rank'),(411182,119210,'Influenza A virus (A/Queensland/28/2002(H3N2))','no rank'),(411183,119210,'Influenza A virus (A/Queensland/29/2002(H3N2))','no rank'),(411184,119210,'Influenza A virus (A/Queensland/30/2002(H3N2))','no rank'),(411185,119210,'Influenza A virus (A/Queensland/31/2003(H3N2))','no rank'),(411186,119210,'Influenza A virus (A/Queensland/32/2003(H3N2))','no rank'),(411187,119210,'Influenza A virus (A/Queensland/33/2003(H3N2))','no rank'),(411188,119210,'Influenza A virus (A/Queensland/34/2003(H3N2))','no rank'),(411189,119210,'Influenza A virus (A/Queensland/35/2003(H3N2))','no rank'),(411190,119210,'Influenza A virus (A/Queensland/36/2003(H3N2))','no rank'),(411191,119210,'Influenza A virus (A/Queensland/37/2003(H3N2))','no rank'),(411192,119210,'Influenza A virus (A/Queensland/38/2003(H3N2))','no rank'),(411193,119210,'Influenza A virus (A/Queensland/39/2003(H3N2))','no rank'),(411194,119210,'Influenza A virus (A/Queensland/40/2003(H3N2))','no rank'),(411195,119210,'Influenza A virus (A/Queensland/41/2004(H3N2))','no rank'),(411196,119210,'Influenza A virus (A/Queensland/42/2004(H3N2))','no rank'),(411197,119210,'Influenza A virus (A/Queensland/43/2004(H3N2))','no rank'),(411198,119210,'Influenza A virus (A/Queensland/44/2004(H3N2))','no rank'),(411199,119210,'Influenza A virus (A/Queensland/45/2004(H3N2))','no rank'),(411200,119210,'Influenza A virus (A/Queensland/46/2004(H3N2))','no rank'),(411201,119210,'Influenza A virus (A/Queensland/47/2004(H3N2))','no rank'),(411202,119210,'Influenza A virus (A/Queensland/48/2004(H3N2))','no rank'),(411203,119210,'Influenza A virus (A/Queensland/49/2004(H3N2))','no rank'),(411204,119210,'Influenza A virus (A/Queensland/50/2004(H3N2))','no rank'),(411205,119210,'Influenza A virus (A/Queensland/51/2005(H3N2))','no rank'),(411206,119210,'Influenza A virus (A/Queensland/52/2005(H3N2))','no rank'),(411207,119210,'Influenza A virus (A/Queensland/53/2005(H3N2))','no rank'),(411208,119210,'Influenza A virus (A/Queensland/54/2005(H3N2))','no rank'),(411209,119210,'Influenza A virus (A/Queensland/55/2005(H3N2))','no rank'),(411210,119210,'Influenza A virus (A/Queensland/56/2005(H3N2))','no rank'),(411211,119210,'Influenza A virus (A/Queensland/57/2005(H3N2))','no rank'),(411212,119210,'Influenza A virus (A/Queensland/60/2005(H3N2))','no rank'),(411214,23216,'Rubus biflorus','species'),(411215,23216,'Rubus hunanensis','species'),(411216,23216,'Rubus mesogaeus','species'),(411217,23216,'Rubus phengodes','species'),(411218,338,'Xanthomonas sp. OT1','species'),(411219,338,'Xanthomonas sp. PAM1','species'),(411220,338,'Xanthomonas sp. Selvi','species'),(411221,13348,'Arthrobotrys multisecundaria','species'),(411222,110246,'Tubaria albostipitata','species'),(411223,110246,'Tubaria bispora','species'),(411224,110246,'Tubaria dispersa','species'),(411225,110246,'Tubaria minima','species'),(411226,3118,'Ulva sp. NY56','species'),(411227,26867,'Plantago depressa','species'),(411228,26867,'Plantago erosa','species'),(411229,26867,'Plantago hostifolia','species'),(411230,209799,'Lophozia pellucida','species'),(411231,248343,'Schistochilopsis cornuta','species'),(411232,49037,'Didymocarpus inflatus','species'),(411233,89443,'soil fungal sp. WD1B','species'),(411234,1883,'Streptomyces sp. SB-25','species'),(411235,228398,'Streptacidiphilus melanogenes','species'),(411236,228398,'Streptacidiphilus sp. SB-B33','species'),(411237,228398,'Streptacidiphilus sp. AM-30','species'),(411238,228398,'Streptacidiphilus sp. AM-29','species'),(411239,228398,'Streptacidiphilus sp. AM-28','species'),(411240,228398,'Streptacidiphilus sp. AM-26','species'),(411241,228398,'Streptacidiphilus sp. AM-25','species'),(411242,1883,'Streptomyces sp. AM-04','species'),(411243,228398,'Streptacidiphilus sp. AM-22','species'),(411244,228398,'Streptacidiphilus sp. AM-21','species'),(411245,38334,'Halichrysis sp. 1LH','species'),(411246,38334,'Halopeltis sp. 1WA','species'),(411247,38334,'Halichrysis sp. corallinarius','species'),(411248,361689,'Croton yellow vein mosaic betasatellite','species'),(411249,21571,'Onosma','genus'),(411250,411249,'Onosma paniculata','species'),(411251,175312,'Macrogalea ellioti','species'),(411252,175312,'Macrogalea berentyensis','species'),(411253,175312,'Macrogalea infernalis','species'),(411254,175312,'Macrogalea sp. Ramena','species'),(411255,11520,'Influenza B virus (B/Nairobi/351/2005)','no rank'),(411256,11520,'Influenza B virus (B/Nairobi/670/2005)','no rank'),(411257,11520,'Influenza B virus (B/Kisumu/7/2005)','no rank'),(411258,228096,'Pythium sp. WD2D','species'),(411259,228096,'Pythium sp. WD2E','species'),(411260,228096,'Pythium sp. WD2J','species'),(411261,86337,'Alsophila coactilis','species'),(411262,13470,'Cyathea cunninghamii','species'),(411263,13470,'Cyathea dregei','species'),(411264,13470,'Cyathea macarthurii','species'),(411265,86337,'Alsophila firma','species'),(411266,86337,'Alsophila havilandii','species'),(411267,86337,'Alsophila imrayana','species'),(411268,86337,'Alsophila nigrolineata','species'),(411269,86337,'Alsophila oosora','species'),(411270,86337,'Alsophila pachyrrhachis','species'),(411271,86337,'Alsophila salvinii','species'),(411272,86337,'Alsophila sinuata','species'),(411273,86337,'Alsophila smithii','species'),(411274,86337,'Alsophila stelligera','species'),(411275,86337,'Alsophila tricolor','species'),(411276,86337,'Alsophila tryoniana','species'),(411277,13470,'Cyathea caracasana','species'),(411278,13470,'Cyathea furfuracea','species'),(411280,13470,'Cyathea gracilis','species'),(411281,13470,'Cyathea horrida','species'),(411282,13470,'Cyathea howeana','species'),(411283,13470,'Cyathea karsteniana','species'),(411284,13470,'Cyathea multiflora','species'),(411285,13470,'Cyathea mutica','species'),(411286,13470,'Cyathea robertsiana','species'),(411287,13470,'Cyathea schiedeana','species'),(411288,13470,'Cyathea senilis','species'),(411289,13470,'Cyathea stipularis','species'),(411290,13470,'Cyathea valdecrenata','species'),(411291,32081,'Sphaeropteris aeneifolia','species'),(411292,32081,'Sphaeropteris albifrons','species'),(411293,32081,'Sphaeropteris atrox','species'),(411294,32081,'Sphaeropteris capitata','species'),(411295,32081,'Sphaeropteris celebica','species'),(411296,32081,'Sphaeropteris excelsa','species'),(411297,32081,'Sphaeropteris glauca','species'),(411298,32081,'Sphaeropteris horrida','species'),(411299,13470,'Cyathea leichhardtiana','species'),(411300,32081,'Sphaeropteris megalosora','species'),(411301,32081,'Sphaeropteris polypoda','species'),(411302,32081,'Sphaeropteris robusta','species'),(411303,5543,'Trichoderma sp. AH-Group-10','species'),(411304,5543,'Trichoderma sp. AH-Group-13','species'),(411305,5543,'Trichoderma sp. AH-Group-11','species'),(411306,5543,'Trichoderma sp. AH-Group-9','species'),(411307,5543,'Trichoderma sp. AH-Group-7','species'),(411308,5543,'Trichoderma sp. AH-Group-12','species'),(411309,5543,'Trichoderma sp. AH-Group-5','species'),(411310,5543,'Trichoderma sp. AH-Group-1','species'),(411311,5543,'Trichoderma sp. AH-Group-4','species'),(411312,5543,'Trichoderma sp. AH-Group-3','species'),(411313,5543,'Trichoderma sp. AH-Group-6','species'),(411314,5543,'Trichoderma sp. AH-Group-8','species'),(411315,5543,'Trichoderma sp. AH-Group-2','species'),(411316,1485,'Clostridium hveragerdense','species'),(411317,1485,'Clostridium islandicum','species'),(411318,28895,'Thermoanaerobacterium islandicum','species'),(411319,1485,'Clostridium sp. zx5','species'),(411320,1485,'Clostridium sp. zx7','species'),(411321,11520,'Influenza B virus (B/Taiwan/102/2005)','no rank'),(411322,11520,'Influenza B virus (B/Taiwan/103/2005)','no rank'),(411323,11520,'Influenza B virus (B/Taiwan/110/2005)','no rank'),(411324,11520,'Influenza B virus (B/Taiwan/117/2005)','no rank'),(411325,11520,'Influenza B virus (B/Taiwan/121/2005)','no rank'),(411326,11520,'Influenza B virus (B/Taiwan/13/2004)','no rank'),(411327,11520,'Influenza B virus (B/Taiwan/14/2004)','no rank'),(411328,11520,'Influenza B virus (B/Taiwan/16/2004)','no rank'),(411329,11520,'Influenza B virus (B/Taiwan/165/2005)','no rank'),(411330,11520,'Influenza B virus (B/Taiwan/166/2005)','no rank'),(411331,11520,'Influenza B virus (B/Taiwan/188/2005)','no rank'),(411332,11520,'Influenza B virus (B/Taiwan/34/2004)','no rank'),(411333,11520,'Influenza B virus (B/Taiwan/39/2004)','no rank'),(411334,11520,'Influenza B virus (B/Taiwan/43/2005)','no rank'),(411335,11520,'Influenza B virus (B/Taiwan/473/2005)','no rank'),(411336,11520,'Influenza B virus (B/Taiwan/52/2004)','no rank'),(411337,11520,'Influenza B virus (B/Taiwan/52/2005)','no rank'),(411338,11520,'Influenza B virus (B/Taiwan/54/2004)','no rank'),(411339,11520,'Influenza B virus (B/Taiwan/61/2004)','no rank'),(411340,11520,'Influenza B virus (B/Taiwan/635/2005)','no rank'),(411341,11520,'Influenza B virus (B/Taiwan/637/2005)','no rank'),(411342,11520,'Influenza B virus (B/Taiwan/68/2004)','no rank'),(411343,11520,'Influenza B virus (B/Taiwan/68/2005)','no rank'),(411344,11520,'Influenza B virus (B/Taiwan/69/2004)','no rank'),(411345,11520,'Influenza B virus (B/Taiwan/70/2005)','no rank'),(411346,11520,'Influenza B virus (B/Taiwan/74/2004)','no rank'),(411347,11520,'Influenza B virus (B/Taiwan/75/2004)','no rank'),(411348,11520,'Influenza B virus (B/Taiwan/77/2005)','no rank'),(411349,11520,'Influenza B virus (B/Taiwan/81/2005)','no rank'),(411350,11520,'Influenza B virus (B/Taiwan/872/2005)','no rank'),(411351,11520,'Influenza B virus (B/Taiwan/98/2005)','no rank'),(411352,11520,'Influenza B virus (B/Taiwn/103/2005)','no rank'),(411353,140745,'Brachypanorpa montana','species'),(411354,140745,'Brachypanorpa sp. 113Bspec','species'),(411355,27423,'Bittacus sp. 114Bit','species'),(411357,105850,'Acidilobus sulfurireducens','species'),(411358,200414,'Caldisphaera draconis','species'),(411360,2236,'Halosarcina','genus'),(411361,411360,'Halosarcina pallida','species'),(411362,379,'Rhizobium sp. CCBAU 83268','species'),(411364,379,'Rhizobium sp. CCBAU 83389','species'),(411365,379,'Rhizobium sp. CCBAU 83452','species');
INSERT INTO `taxonomy` VALUES (411366,379,'Rhizobium sp. CCBAU 83489','species'),(411367,374,'Bradyrhizobium sp. CCBAU 83502','species'),(411371,68287,'Mesorhizobium sp. CCBAU 83509','species'),(411372,54862,'Narcissus triandrus subsp. capax','subspecies'),(411373,1125,'Microcystis sp. FACHB-910','species'),(411374,1125,'Microcystis sp. FACHB-916','species'),(411375,1125,'Microcystis sp. FACHB-927','species'),(411376,1125,'Microcystis sp. FACHB-929','species'),(411377,1125,'Microcystis sp. FACHB-930','species'),(411378,157,'Treponema sp. T 413','species'),(411379,1883,'Streptomyces sp. 1A01502','species'),(411380,1883,'Streptomyces sp. 1A01503','species'),(411381,1883,'Streptomyces sp. 1A01504','species'),(411382,1883,'Streptomyces sp. 1A01511','species'),(411383,1883,'Streptomyces sp. 1A01518','species'),(411384,1883,'Streptomyces sp. 1A01523','species'),(411385,1883,'Streptomyces sp. 1A01524','species'),(411386,1883,'Streptomyces sp. 1A01547','species'),(411387,1883,'Streptomyces sp. 1A01601','species'),(411388,1883,'Streptomyces sp. 1A01629','species'),(411389,1883,'Streptomyces sp. 1A01646','species'),(411390,124226,'Kikihia sp. \'acoustica\'','species'),(411391,124226,'Kikihia sp. \'aotea east\'','species'),(411392,124226,'Kikihia sp. \'aotea west\'','species'),(411393,124226,'Kikihia sp. \'astragali\'','species'),(411394,124226,'Kikihia sp. \'balaena\'','species'),(411395,124226,'Kikihia dugdalei','species'),(411396,124226,'Kikihia laneorum','species'),(411397,124226,'Kikihia sp. \'muta east\'','species'),(411398,124226,'Kikihia sp. \'westlandica north\'','species'),(411399,124226,'Kikihia sp. \'flemingi\'','species'),(411400,124226,'Kikihia sp. \'westlandica south\'','species'),(411401,124226,'Kikihia sp. \'tasmani\'','species'),(411402,124226,'Kikihia sp. \'tuta\'','species'),(411403,121866,'Rhodopsalta microdora','species'),(411404,34643,'Meotipa','genus'),(411405,411404,'Meotipa sp. 104A','species'),(411406,34643,'Coleosoma','genus'),(411407,411406,'Coleosoma acutiventer','species'),(411408,34643,'Exalbidion','genus'),(411409,411408,'Exalbidion pallisterorum','species'),(411410,773,'Bartonella sp. RN14BJ','species'),(411411,773,'Bartonella sp. RN16BJ','species'),(411412,773,'Bartonella sp. RN22BJ','species'),(411413,773,'Bartonella sp. RN27BJ','species'),(411414,773,'Bartonella sp. RN33BJ','species'),(411415,34643,'Kochiura','genus'),(411416,411415,'Kochiura sp. IA-2006','species'),(411417,34643,'Moneta','genus'),(411418,411417,'Moneta sp. 100A','species'),(411419,34643,'unclassified Theridiidae','no rank'),(411421,411419,'Theridiinae sp. 101A','species'),(411422,233309,'Anelosimus oritoyacu','species'),(411423,233309,'Anelosimus tosus','species'),(411424,233309,'Anelosimus elegans','species'),(411425,233309,'Anelosimus baeza','species'),(411426,233309,'Anelosimus guacamayos','species'),(411427,233309,'Anelosimus studiosus','species'),(411428,233309,'Anelosimus tungurahua','species'),(411429,233309,'Anelosimus jucundus','species'),(411430,233309,'Anelosimus octavius','species'),(411431,233309,'Anelosimus arizona','species'),(411432,233309,'Anelosimus domingo','species'),(411433,233309,'Anelosimus jabaquara','species'),(411434,233309,'Anelosimus dubiosus','species'),(411435,233309,'Anelosimus kohi','species'),(411436,233309,'Anelosimus nr. sallee 040A','species'),(411437,233309,'Anelosimus may','species'),(411438,233309,'Anelosimus pacificus','species'),(411439,233309,'Anelosimus nigrescens','species'),(411440,233487,'Theridion nigroannulatum','species'),(411441,233309,'Anelosimus analyticus','species'),(411442,233309,'Anelosimus ethicus','species'),(411443,233309,'Anelosimus rupununi','species'),(411444,233487,'Theridion calcynatum','species'),(411445,233309,'Anelosimus agnar','species'),(411446,233309,'Anelosimus linda','species'),(411447,411415,'Kochiura rosea','species'),(411448,411404,'Meotipa sp. IA-2006','species'),(411449,233480,'Rugathodes sp. MAA-2007','species'),(411450,233487,'Theridion sp. 103A','species'),(411451,411419,'Theridiinae sp. 102A','species'),(411452,34531,'Neorossia','genus'),(411453,411452,'Neorossia caroli','species'),(411454,872,'Desulfovibrio sp. L3','species'),(411455,872,'Desulfovibrio sp. L7','species'),(411456,70179,'Ophiothrix lineata','species'),(411457,371468,'Leucothoe ashleyae','species'),(411458,371468,'Leucothoe kensleyi','species'),(411459,40520,'Ruminococcus obeum ATCC 29174','no rank'),(411460,33039,'Ruminococcus torques ATCC 27756','no rank'),(411461,39486,'Dorea formicigenerans ATCC 27755','no rank'),(411462,88431,'Dorea longicatena DSM 13814','no rank'),(411463,39496,'Eubacterium ventriosum ATCC 27560','no rank'),(411464,901,'Desulfovibrio piger ATCC 29098','no rank'),(411465,33033,'Parvimonas micra ATCC 33270','no rank'),(411466,1660,'Actinomyces odontolyticus ATCC 17982','no rank'),(411467,106588,'Pseudoflavonifractor capillosus ATCC 29799','no rank'),(411468,29347,'Clostridium scindens ATCC 35704','no rank'),(411469,39488,'Eubacterium hallii DSM 3353','no rank'),(411470,33038,'Ruminococcus gnavus ATCC 29149','no rank'),(411471,214851,'Subdoligranulum variabile DSM 15176','no rank'),(411472,1512,'Clostridium symbiosum ATCC 14940','no rank'),(411473,40519,'Ruminococcus callidus ATCC 27760','no rank'),(411474,33043,'Coprococcus eutactus ATCC 27759','no rank'),(411475,292800,'Flavonifractor plautii ATCC 29863','no rank'),(411476,28116,'Bacteroides ovatus ATCC 8483','no rank'),(411477,46503,'Parabacteroides merdae ATCC 43184','no rank'),(411478,399100,'Oscillatoria willei BDU 130481','no rank'),(411479,820,'Bacteroides uniformis ATCC 8492','no rank'),(411480,1198,'Phormidium angustissimum','species'),(411481,1680,'Bifidobacterium adolescentis L2-32','no rank'),(411483,853,'Faecalibacterium prausnitzii A2-165','no rank'),(411484,1485,'Clostridium sp. SS2/1','species'),(411485,853,'Faecalibacterium prausnitzii M21/2','no rank'),(411486,1485,'Clostridium sp. M62/1','species'),(411487,1730,'Eubacterium sp. L2-7','species'),(411488,1485,'Clostridium sp. A2-232','species'),(411489,1485,'Clostridium sp. L2-50','species'),(411490,105841,'Anaerostipes caccae DSM 14662','no rank'),(411491,490039,'Norovirus Hu/GII.2/Coevorden191S/1999/NL','no rank'),(411492,490039,'Norovirus Hu/GII.2/DenHaag37/2000/NL','no rank'),(411493,490039,'Norovirus Hu/GII.2/Delft48M/2000/NL','no rank'),(411494,490039,'Norovirus Hu/GII.2/Leeuwarden15/2001/NL','no rank'),(411495,490039,'Norovirus Hu/GII.2/Zwolle25E/2001/NL','no rank'),(411496,490039,'Norovirus Hu/GII.2/Heerlen7E/2002/NL','no rank'),(411497,490039,'Norovirus Hu/GII.2/Rotterdam39E/2002/NL','no rank'),(411498,490039,'Norovirus Hu/GII.2/Leeuwarden71/2003/NL','no rank'),(411499,490039,'Norovirus Hu/GII.2/Goes28/2005/NL','no rank'),(411500,490039,'Norovirus Hu/GII.2/Vaals87/2005/NL','no rank'),(411501,241804,'Chamaesium','genus'),(411502,45426,'ascomycete sp. VTT D-041022','species'),(411503,45426,'ascomycete sp. VTT D-041023','species'),(411504,45426,'ascomycete sp. VTT D-041025','species'),(411505,45426,'ascomycete sp. VTT D-041026','species'),(411506,45426,'ascomycete sp. VTT D-041028','species'),(411507,45426,'ascomycete sp. VTT D-041030','species'),(411508,45426,'ascomycete sp. VTT D-041031','species'),(411509,45426,'ascomycete sp. VTT D-041032','species'),(411510,45426,'ascomycete sp. VTT D-041033','species'),(411511,45426,'ascomycete sp. VTT D-041034','species'),(411512,45426,'ascomycete sp. VTT D-041035','species'),(411513,5498,'Cladosporium sp. FIT-A0021','species'),(411514,44249,'Paenibacillus sp. GB','species'),(411515,2093,'Mycoplasma sp. 8756-C13','species'),(411516,9186,'Turdus tephronotus','species'),(411517,9186,'Turdus libonyana','species'),(411518,9186,'Turdus menachensis','species'),(411519,9186,'Turdus hortulorum','species'),(411520,9186,'Turdus unicolor','species'),(411521,9186,'Turdus albocinctus','species'),(411522,9186,'Turdus kessleri','species'),(411523,9186,'Turdus feae','species'),(411524,9186,'Turdus celaenops','species'),(411525,9186,'Turdus ruficollis','species'),(411526,9186,'Turdus iliacus','species'),(411527,9186,'Turdus aurantius','species'),(411529,9186,'Turdus nigrescens','species'),(411530,9186,'Turdus infuscatus','species'),(411531,9186,'Turdus serranus','species'),(411532,9186,'Turdus nigriceps','species'),(411533,9186,'Turdus subalaris','species'),(411534,9186,'Turdus reevei','species'),(411535,9186,'Turdus olivater','species'),(411536,9186,'Turdus maranonicus','species'),(411537,9186,'Turdus fulviventris','species'),(411538,9186,'Turdus falcklandii','species'),(411539,9186,'Turdus amaurochalinus','species'),(411540,9186,'Turdus plebejus','species'),(411541,9186,'Turdus ignobilis','species'),(411542,9186,'Turdus lawrencii','species'),(411543,9186,'Turdus obsoletus','species'),(411544,9186,'Turdus hauxwelli','species'),(411545,9186,'Turdus maculirostris','species'),(411546,9186,'Turdus haplochrous','species'),(411547,9186,'Turdus jamaicensis','species'),(411548,9186,'Turdus assimilis','species'),(411549,9186,'Turdus albicollis','species'),(411550,9186,'Turdus rufopalliatus','species'),(411552,9186,'Turdus swalesi','species'),(411553,172423,'Platycichla flavipes','species'),(411555,29518,'Borrelia afzelii K78','no rank'),(411556,43599,'Liolaemus saxatilis','species'),(411558,77131,'Burgoa','genus'),(411561,85978,'Leucogyrophana lichenicola','species'),(411562,36064,'mitosporic Cantharellales','no rank'),(411563,411562,'Minimedusa','genus'),(411564,411563,'Minimedusa polyspora','species'),(411565,22774,'Berberis chitria','species'),(411566,1328881,'Candidatus Midichloria','genus'),(411567,162289,'Peptoniphilus gorbachii','species'),(411568,365066,'Setipinna','genus'),(411569,411568,'Setipinna taty','species'),(411570,162289,'Peptoniphilus olsenii','species'),(411571,260505,'Pellona castelnaeana','species'),(411572,224717,'Anchoa hepsetus','species'),(411573,34772,'Alosa chrysochloris','species'),(411574,224717,'Anchoa choerostoma','species'),(411575,224717,'Anchoa lyolepis','species'),(411576,42891,'Engraulis eurystole','species'),(411577,165779,'Anaerococcus murdochii','species'),(411578,42487,'Distichodus sp. CL-2006','species'),(411579,5935,'Euplotes elegans','species'),(411580,111584,'Buellia stillingiana','species'),(411581,104247,'Candelariella reflexa','species'),(411582,191097,'Coccocarpia domingensis','species'),(411583,172618,'Hypotrachyna caraccensis','species'),(411584,172618,'Hypotrachyna degelii','species'),(411585,116826,'Rinodina tephraspis','species'),(411586,1637,'Listeria sp. WO2000078990','species'),(411587,411590,'Zymoxenogloea sp. SS-3A','species'),(411588,411590,'Zymoxenogloea sp. SS-4B','species'),(411589,411590,'Zymoxenogloea sp. SS-4A','species'),(411590,231508,'Zymoxenogloea','genus'),(411591,1386,'Bacillus sp. PMM-P1-7','species'),(411592,59732,'Chryseobacterium sp. PMM-P1-4','species'),(411593,528,'Ochrobactrum sp. LM2-P1-53','species'),(411594,286,'Pseudomonas sp. LM2-P1-51','species'),(411595,286,'Pseudomonas sp. LM2-P2-30','species'),(411596,286,'Pseudomonas sp. LM6-P1-2','species'),(411597,286,'Pseudomonas sp. LM6-P1-26','species'),(411598,286,'Pseudomonas sp. LMF-P1-7','species'),(411599,286,'Pseudomonas sp. LMM-P1-40','species'),(411601,1279,'Staphylococcus sp. LM2-P1-37','species'),(411603,1279,'Staphylococcus sp. LM2-P2-25','species'),(411604,40323,'Stenotrophomonas sp. PMM-P1-31','species'),(411605,29130,'Thomasomys caudivarius','species'),(411606,29130,'Thomasomys cinnameus','species'),(411607,29130,'Thomasomys ladewi','species'),(411608,29130,'Thomasomys australis','species'),(411609,29130,'Thomasomys andersoni','species'),(411610,29130,'Thomasomys sp. AMNH 260422','species'),(411611,91202,'Desmodesmus sp. ET14','species'),(411612,91202,'Desmodesmus sp. EH25b','species'),(411613,91202,'Desmodesmus sp. EH21','species'),(411614,91202,'Desmodesmus sp. ET2','species'),(411615,91202,'Desmodesmus sp. EH32','species'),(411616,91202,'Desmodesmus sp. ET8a','species'),(411617,91202,'Desmodesmus sp. EH1','species'),(411618,91202,'Desmodesmus sp. ET27b','species'),(411619,91202,'Desmodesmus sp. ET51','species'),(411620,91202,'Desmodesmus sp. EH36','species'),(411621,91202,'Desmodesmus sp. ET3','species'),(411622,91202,'Desmodesmus sp. ET53','species'),(411623,91202,'Desmodesmus sp. EH42','species'),(411624,91202,'Desmodesmus sp. EH69','species'),(411625,34037,'Rahnella sp. NJ-6','species'),(411626,2755,'Brochothrix sp. NJ-25','species'),(411627,1386,'Bacillus sp. NJ-82','species'),(411628,286,'Pseudomonas sp. MY0503','species'),(411629,286,'Pseudomonas sp. MY1402','species'),(411630,286,'Pseudomonas sp. MY1403','species'),(411631,286,'Pseudomonas sp. MY1405','species'),(411632,286,'Pseudomonas sp. MY1408','species'),(411633,286,'Pseudomonas sp. MY1410','species'),(411634,286,'Pseudomonas sp. MY1416','species'),(411635,286,'Pseudomonas sp. MY1420','species'),(411636,106418,'Piroplasmida sp. AJB-2006','species'),(411637,95228,'Vannella epipetala','species'),(411638,1883,'Streptomyces sp. CNH990','species'),(411639,3273,'Gleichenia alpina','species'),(411640,3273,'Gleichenia microphylla','species'),(411641,158529,'Sticherus cryptocarpus','species'),(411642,158529,'Sticherus cunninghamii','species'),(411643,158529,'Sticherus flabellatus','species'),(411644,119210,'Influenza A virus (A/Hanoi/190/2002(H3N2))','no rank'),(411645,119210,'Influenza A virus (A/Hanoi/209/2002(H3N2))','no rank'),(411646,119210,'Influenza A virus (A/Hanoi/1872/2002(H3N2))','no rank'),(411647,119210,'Influenza A virus (A/Hanoi/HN3068/2004(H3N2))','no rank'),(411648,119210,'Influenza A virus (A/Hanoi/HN3094/2004(H3N2))','no rank'),(411649,119210,'Influenza A virus (A/Hanoi/HN30135/2004(H3N2))','no rank'),(411650,119210,'Influenza A virus (A/Hanoi/HN30138/2004(H3N2))','no rank'),(411651,119210,'Influenza A virus (A/Hanoi/HN30188/2004(H3N2))','no rank'),(411652,119210,'Influenza A virus (A/Hanoi/ND049/2004(H3N2))','no rank'),(411653,119210,'Influenza A virus (A/Hanoi/ISBM63/2005(H3N2))','no rank'),(411654,119210,'Influenza A virus (A/Hanoi/ISBM69/2005(H3N2))','no rank'),(411655,119210,'Influenza A virus (A/Hanoi/HN30602/2005(H3N2))','no rank'),(411656,119210,'Influenza A virus (A/Hanoi/HN30607/2005(H3N2))','no rank'),(411657,119210,'Influenza A virus (A/Hanoi/HN30720/2005(H3N2))','no rank'),(411658,119210,'Influenza A virus (A/Hanoi/TB285/2005(H3N2))','no rank'),(411659,119210,'Influenza A virus (A/Hanoi/TN388/2005(H3N2))','no rank'),(411660,119210,'Influenza A virus (A/Hanoi/TN399/2005(H3N2))','no rank'),(411661,119210,'Influenza A virus (A/Hanoi/TN403/2005(H3N2))','no rank'),(411662,119210,'Influenza A virus (A/Hanoi/TN405/2005(H3N2))','no rank'),(411663,119210,'Influenza A virus (A/Hanoi/TN406/2005(H3N2))','no rank'),(411664,119210,'Influenza A virus (A/Hanoi/TN410/2005(H3N2))','no rank'),(411665,338513,'Pleioblastus amarus','species'),(411666,29278,'Cosmid vector pHM1','species'),(411667,6290,'Haemonchus placei africanus','subspecies'),(411668,6290,'Haemonchus placei placei','subspecies'),(411669,6290,'Haemonchus placei argentinensis','subspecies'),(411670,83681,'Nonomuraea aegyptia','species'),(411671,6779,'Demania','genus'),(411672,411671,'Demania scaberrima','species'),(411673,80835,'Portunus sanguinolentus','species'),(411674,288664,'Dromia personata','species'),(411675,288666,'Paromola bathyalis','species'),(411676,411092,'Didymocarpus insulsus var. payapensis','varietas'),(411677,411092,'Didymocarpus insulsus var. insulsus','varietas'),(411678,6083,'Hydra robusta','species'),(411679,6083,'Hydra carnea','species'),(411680,177632,'Rhyacophila nipponica','species'),(411681,158438,'Lepidostoma speculiferum','species'),(411682,202397,'Paraleptophlebia spinosa','species'),(411683,129337,'Geobacillus sp. SN02004-01','species'),(411684,244596,'Hoeflea phototrophica DFL-43','no rank'),(411685,286114,'Synchytrium puerariae','species'),(411686,90311,'Cerrena sp. MTCC 5159','species'),(411687,219559,'Aenictogiton','genus'),(411688,411687,'Aenictogiton sp. ZAM02','species'),(411689,219395,'Aglyptacros','genus'),(411690,411689,'Aglyptacros cf. sulcatus CASENT0106122','species'),(411691,411558,'Burgoa turficola','species'),(411692,411558,'Burgoa verzuoliana','species'),(411693,27515,'Aporus','genus'),(411694,411693,'Aporus niger','species'),(411695,509182,'Burgella flavoparmeliae','species'),(411696,411558,'Burgoa angulosa','species'),(411697,144000,'Basiceros','genus'),(411698,411697,'Basiceros manni','species'),(411699,421029,'Chalybion','genus'),(411700,411699,'Chalybion californicum','species'),(411701,200574,'Crematogaster emeryana','species'),(411702,411563,'Minimedusa pubescens','species'),(411703,154566,'Marchandiomyces nothofagicola','species'),(411704,154566,'Marchandiomyces buckii','species'),(411705,420363,'Marchandiobasidium aurantiacum','species'),(411707,223839,'Ceratobasidiaceae sp. R92','species'),(411708,144005,'Microdaceton','genus'),(411709,411708,'Microdaceton tibialis','species'),(411710,144006,'Nesomyrmex','genus'),(411711,411710,'Nesomyrmex echinatinodis','species'),(411712,72773,'Notostigma','genus'),(411713,411712,'Notostigma carazzii','species'),(411714,144005,'Orectognathus','genus'),(411715,411714,'Orectognathus versicolor','species'),(411716,144014,'Pilotrochus','genus'),(411717,411716,'Pilotrochus besmerus','species'),(411718,291027,'Sida acuta Iguala virus','species'),(411719,454366,'Pristocera','genus'),(411720,411719,'Pristocera sp. CASENT0006958','species'),(411721,237714,'Sapyga','genus'),(411722,411721,'Sapyga pumila','species'),(411723,141711,'Simopelta','genus'),(411724,411723,'Simopelta cf. pergandei CASENT0052744','species'),(411725,13685,'Solenopsis molesta','species'),(411726,237681,'Thaumatomyrmex','genus'),(411727,411726,'Thaumatomyrmex atrox','species'),(411728,40139,'Turneria','genus'),(411729,411728,'Turneria bidentata','species'),(411730,369261,'Acanthoponera minor','species'),(411731,64782,'Acromyrmex versicolor','species'),(411732,237675,'Adetomyrma sp. MAD02','species'),(411733,121510,'Anonychomyrma gilberti','species'),(411734,165430,'Aphaenogaster albisetosa','species'),(411735,165430,'Aphaenogaster swammerdami','species'),(411736,121511,'Azteca ovaticeps','species'),(411737,111080,'Calomyrmex albertisi','species'),(411738,13390,'Camponotus sp. BCA01','species'),(411739,13390,'Camponotus conithorax','species'),(411740,13390,'Camponotus maritimus','species'),(411741,191817,'Cataulacus sp. MAD02','species'),(411742,369110,'Centromyrmex sellaris','species'),(411743,219769,'Cerapachys sexspinus','species'),(411744,232176,'Cheliomyrmex cf. morosus CASENT0007006','species'),(411745,50627,'Dasymutilla aureola','species'),(411746,237680,'Discothyrea sp. MAD07','species'),(411747,121500,'Dolichoderus scabridus','species'),(411748,121502,'Dorymyrmex bicolor','species'),(411749,369130,'Eurhopalothrix bolaui','species'),(411750,342314,'Eutetramorium mocquerysi','species'),(411751,121504,'Forelius pruinosus','species'),(411753,213869,'Leptanilla sp. GRE01','species'),(411754,213869,'Leptanilla sp. RSA01','species'),(411755,219782,'Leptogenys diminuta','species'),(411756,55081,'Leptomyrmex sp. AUS01','species'),(411757,640845,'Leptothorax cf. muscorum CASENT0106029','species'),(411758,121508,'Liometopum apiculatum','species'),(411759,374075,'Loboponera politula','species'),(411760,219784,'Manica bradleyi','species'),(411761,369159,'Mayriella ebbei','species'),(411762,369165,'Meranoplus cf. radamae CASENT0486686','species'),(411763,81628,'Messor andrei','species'),(411764,81628,'Messor denticornis','species'),(411765,55077,'Monomorium ergatogyna','species'),(411766,46638,'Myrmelachista sp. JTL01','species'),(411767,27492,'Myrmica striolagaster','species'),(411768,369177,'Myrmicaria exigua','species'),(411769,34713,'Myrmicocrypta cf. infuscata CASENT0010123','species'),(411770,111074,'Notoncus capitatus','species'),(411771,118887,'Pachycondyla sikorae','species'),(411772,710235,'Nylanderia hystrix','species'),(411773,190769,'Pheidole clydei','species'),(411774,190769,'Pheidole hyatti','species'),(411775,297327,'Pheidologeton affinis','species'),(411776,373799,'Plectroctena ugandensis','species'),(411777,84544,'Polyrhachis sp. Cyrto01','species'),(411778,84544,'Polyrhachis sp. Hagio01','species'),(411780,219806,'Prionopelta sp. MAD01','species'),(411781,369214,'Probolomyrmex tani','species'),(411782,237686,'Proceratium sp. MAD08','species'),(411783,369218,'Procryptocerus scabriusculus','species'),(411784,369223,'Protanilla sp. JAP01','species'),(411785,262039,'Pseudolasius australis','species'),(411786,342316,'Pyramica hoplites','species'),(411787,369229,'Rhopalomastix rothneyi','species'),(411788,55036,'Rhytidoponera chalybaea','species'),(411789,92419,'Scolia verticalis','species'),(411790,369233,'Stenamma dyscheres','species'),(411791,198464,'Strumigenys dicomas','species'),(411792,369238,'Tatuidris sp. ECU01','species'),(411793,121514,'Technomyrmex sp. MAD05','species'),(411794,121514,'Technomyrmex difficilis','species'),(411795,342318,'Terataner sp. MAD02','species'),(411796,30204,'Tetramorium validiusculum','species'),(411797,34717,'Trachymyrmex arizonensis','species'),(411798,369248,'Vollenhovia emeryi','species'),(411799,144005,'Acanthognathus','genus'),(411800,411799,'Acanthognathus ocellatus','species'),(411801,3052,'Chlamydomonas sp. PST3','species'),(411802,208050,'Peptococcaceae bacterium CL4','species'),(411803,398404,'Dolichodorus sp. WY-2006','species'),(411804,33823,'Schistonchus','genus'),(411805,411804,'Schistonchus laevigatus','species'),(411806,411804,'Schistonchus aureus','species'),(411807,411804,'Schistonchus centerae','species'),(411808,411804,'Schistonchus guangzhouensis','species'),(411809,226,'Alteromonas sp. NJSS10','species'),(411810,226,'Alteromonas sp. NJSS12','species'),(411811,226,'Alteromonas sp. NJSS15','species'),(411812,226,'Alteromonas sp. NJSS16','species'),(411813,226,'Alteromonas sp. NJSS2','species'),(411814,226,'Alteromonas sp. NJSS3','species'),(411815,226,'Alteromonas sp. NJSS33','species'),(411816,226,'Alteromonas sp. NJSS35','species'),(411817,226,'Alteromonas sp. NJSS36','species'),(411818,226,'Alteromonas sp. NJSS39','species'),(411819,226,'Alteromonas sp. NJSS41','species'),(411820,226,'Alteromonas sp. NJSS5','species'),(411821,226,'Alteromonas sp. NJSX16','species'),(411822,226,'Alteromonas sp. NJSX18','species'),(411823,226,'Alteromonas sp. NJSX19','species'),(411824,226,'Alteromonas sp. NJSX24','species'),(411825,226,'Alteromonas sp. NJSX25','species'),(411826,226,'Alteromonas sp. NJSX31','species'),(411827,226,'Alteromonas sp. NJSX33','species'),(411828,226,'Alteromonas sp. NJSX34','species'),(411829,226,'Alteromonas sp. NJSX35','species'),(411830,226,'Alteromonas sp. NJSX37','species'),(411831,226,'Alteromonas sp. NJSX38','species'),(411832,226,'Alteromonas sp. NJSX39','species'),(411833,226,'Alteromonas sp. NJSX40','species'),(411834,226,'Alteromonas sp. NJSX41','species'),(411835,226,'Alteromonas sp. NJSX50','species'),(411836,226,'Alteromonas sp. NJSX51','species'),(411837,226,'Alteromonas sp. NJSX54','species'),(411838,226,'Alteromonas sp. NJSX55','species'),(411839,1386,'Bacillus sp. NJSN23','species'),(411840,1386,'Bacillus sp. NJSN34','species'),(411841,1386,'Bacillus sp. NJSN49','species'),(411842,1386,'Bacillus sp. NJSS47','species'),(411843,1386,'Bacillus sp. NJSS53','species'),(411844,1386,'Bacillus sp. NJSS57','species'),(411845,1386,'Bacillus sp. NJSS59','species'),(411846,1386,'Bacillus sp. NJSS63','species'),(411847,1386,'Bacillus sp. NJSS67','species'),(411848,1386,'Bacillus sp. NJSX20','species'),(411849,1386,'Bacillus sp. NJSZ1','species'),(411850,53246,'Pseudoalteromonas sp. NJSN50','species'),(411851,2433,'Roseobacter sp. NJSS27','species'),(411852,40083,'Dipha','genus'),(411853,411852,'Dipha aphidivora','species'),(411854,411855,'Homalodisca vitripennis reovirus','species'),(411855,10985,'unclassified Phytoreovirus','no rank'),(411856,128965,'Sarcophaga cruentata','species'),(411857,7384,'Bellieriomima','subgenus'),(411858,411857,'Sarcophaga josephi','species'),(411859,7384,'Fengia','subgenus'),(411860,411859,'Sarcophaga ostindicae','species'),(411861,54274,'Goniophyto','genus'),(411862,411861,'Goniophyto formosensis','species'),(411863,7384,'Harpagophalla','subgenus'),(411864,411863,'Sarcophaga kempi','species'),(411865,57896,'Musca sorbens','species'),(411866,7384,'Pseudothyrsocnema','subgenus'),(411867,411866,'Sarcophaga caudagalli','species'),(411868,318684,'Sarcophaga antilope','species'),(411869,318684,'Sarcophaga inextricata','species'),(411870,318684,'Sarcophaga seniorwhitei','species'),(411871,7384,'Seniorwhitea','subgenus'),(411872,411871,'Sarcophaga princeps','species'),(411873,6865,'Buthus sp. IY-2001','species'),(411874,29278,'Adenoviral vector pE2','species'),(411875,9642,'Ursus thibetanus formosanus','subspecies'),(411876,233309,'Anelosimus sallee','species'),(411877,279888,'Symbiodinium sp. HN7.6','species'),(411878,279888,'Symbiodinium sp. HN8.1','species'),(411879,279888,'Symbiodinium sp. HN8.2','species'),(411880,279888,'Symbiodinium sp. HN8.3','species'),(411881,279888,'Symbiodinium sp. SC9.1','species'),(411882,279888,'Symbiodinium sp. SC9.2','species'),(411883,279888,'Symbiodinium sp. SC9.3','species'),(411884,279888,'Symbiodinium sp. SC13.3','species'),(411885,279888,'Symbiodinium sp. SC13.7','species'),(411886,279888,'Symbiodinium sp. HN7.9','species'),(411887,279888,'Symbiodinium sp. SC13.1','species'),(411888,279888,'Symbiodinium sp. SC13.2','species'),(411889,279888,'Symbiodinium sp. SC13.5','species'),(411890,327969,'Alexandrium sp. cell-1','species'),(411891,327969,'Alexandrium sp. cell-2','species'),(411892,327969,'Alexandrium sp. cell-3','species'),(411893,327969,'Alexandrium sp. cell-4','species'),(411894,327969,'Alexandrium sp. cell-5','species'),(411895,327969,'Alexandrium sp. cell-6','species'),(411896,327969,'Alexandrium sp. cell-7','species'),(411897,327969,'Alexandrium sp. cell-8','species'),(411898,2912,'Gonyaulax sp. 00-1','species'),(411899,286,'Pseudomonas sp. F','species'),(411900,1386,'Bacillus sp. A1(2006)','species'),(411901,47678,'Bacteroides caccae ATCC 43185','no rank'),(411902,208479,'Clostridium bolteae ATCC BAA-613','no rank'),(411903,74426,'Collinsella aerofaciens ATCC 25986','no rank'),(411904,94638,'Chorioptes texanus','species'),(411905,94638,'Chorioptes sp. XQZ-2006','species'),(411906,1873,'Micromonospora sp. 1A01700','species'),(411907,1873,'Micromonospora sp. 1A01699','species'),(411908,1988,'Actinomadura sp. 1A01698','species'),(411909,1883,'Streptomyces sp. 1A01691','species'),(411910,1883,'Streptomyces sp. 1A01693','species'),(411911,1883,'Streptomyces sp. 1A01694','species'),(411912,1883,'Streptomyces sp. 1A01695','species'),(411913,1883,'Streptomyces sp. 1A01696','species'),(411914,1883,'Streptomyces sp. 1A01697','species'),(411915,319095,'unclassified African cichlids','no rank'),(411916,203683,'environmental samples','no rank'),(411917,411916,'uncultured Planctomycetacia bacterium','species'),(411918,171551,'Candidatus Vestibaculum','genus'),(411919,286536,'Coilia brachygnathus','species'),(411921,85635,'Praxelis witches\'-broom phytoplasma','species'),(411922,2375,'Sporomusa sp. An4','species'),(411923,44260,'Moorella perchloratireducens','species'),(411924,28263,'Arcanobacterium sp. NML 06501','species'),(411925,13687,'Sphingomonas sp. XLDN2-5','species'),(411926,1198,'Phormidium favosum','species'),(411927,411926,'Phormidium favosum PCC 10111','no rank'),(411928,1158,'Oscillatoria sp. PCC 9240','species'),(411929,63132,'Geitlerinema sp. PCC 10602','species'),(411941,379,'Rhizobium sp. CCBAU 05043','species'),(411942,379,'Rhizobium sp. CCBAU 05182','species'),(411943,379,'Rhizobium sp. CCBAU 41029','species'),(411944,379,'Rhizobium sp. CCBAU 41128','species'),(411945,379,'Rhizobium miluonense','species'),(411946,29278,'Integrative promoter probe vector pPP2','species'),(411947,29278,'Integrative promoter probe vector pTP2','species'),(411948,13215,'Piper macropiper','species'),(411949,13215,'Piper mollissimum','species'),(411950,13215,'Piper recurvum','species'),(411951,13215,'Piper sp. RA 06','species'),(411952,13215,'Piper sp. RA 19','species'),(411953,13215,'Piper sp. RA 01','species'),(411954,13215,'Piper sp. RA 33','species'),(411955,13215,'Piper sp. RA 34','species'),(411956,1386,'Bacillus sp. Halo30-6','species'),(411957,2745,'Halomonas sp. Halo30-1','species'),(411958,2745,'Halomonas sp. Halo30-3','species'),(411959,84406,'Virgibacillus chiguensis','species'),(411960,84406,'Virgibacillus sp. Halo30-2','species'),(411961,29278,'Expression vector pCXGFP-1','species'),(411962,95217,'Schrankia','genus'),(411963,411962,'Schrankia costaestrigalis','species'),(411964,411962,'Schrankia intermedialis','species'),(411965,411962,'Schrankia taenialis','species'),(411966,1184,'Leptolyngbya boryana IAM M-101','no rank'),(411967,286,'Pseudomonas sp. Z65zhy','species'),(411968,497,'Psychrobacter sp. 52(146zx)','species'),(411969,286,'Pseudomonas sp. 127(39-zx)','species'),(411970,286,'Pseudomonas sp. 155(25zx)','species'),(411971,1743,'Propionibacterium sp. 215(113zx)','species'),(411972,286,'Pseudomonas sp. 219(121zx)','species'),(411973,497,'Psychrobacter sp. 234(81zx)','species'),(411974,3573,'Silene alexandri','species'),(411975,3573,'Silene arenosa','species'),(411976,3573,'Silene austro-iranica','species'),(411977,3573,'Silene brevistaminea','species'),(411978,3573,'Silene cappadocica','species'),(411979,3573,'Silene cariensis','species'),(411980,3573,'Silene cuatrecasasii','species'),(411981,3573,'Silene echinospermoides','species'),(411982,3573,'Silene exsudans','species'),(411983,3573,'Silene falcata','species'),(411984,3573,'Silene fortunei','species'),(411985,3573,'Silene hawaiiensis','species'),(411986,3573,'Silene inaperta','species'),(411987,3573,'Silene lanceolata','species'),(411988,3573,'Silene leyseroides','species'),(411989,3573,'Silene linearis','species'),(411990,3573,'Silene longipetala','species'),(411991,3573,'Silene macrostyla','species'),(411992,3573,'Silene marschallii','species'),(411993,3573,'Silene martyi','species'),(411994,3573,'Silene mentagensis','species'),(411995,3573,'Silene moorcroftiana','species'),(411996,3573,'Silene nana','species'),(411997,3573,'Silene perlmanii','species'),(411998,3573,'Silene pinetorum','species'),(411999,3573,'Silene portensis','species'),(412000,3573,'Silene reinwardtii','species'),(412001,3573,'Silene reticulata','species'),(412002,3573,'Silene struthioloides','species'),(412003,3573,'Silene subcretacea','species'),(412004,3573,'Silene ungeri','species'),(412006,3051,'Chlainomonas','genus'),(412007,412006,'Chlainomonas kolii','species'),(412008,412006,'Chlainomonas rubra','species'),(412009,412010,'Anopheles longipalpis','species'),(412010,59140,'longipalpis species complex','no rank'),(412011,412010,'Anopheles longipalpis A','species'),(412012,412010,'Anopheles longipalpis C','species'),(412013,5314,'Ganoderma sp. UK 250593.1','species'),(412015,5314,'Ganoderma sp. ITA 35','species'),(412016,5683,'Leptomonas acus','species'),(412017,5683,'Leptomonas neopamerae','species'),(412019,1847,'Pseudonocardia sp. YIM 45506','species'),(412020,1847,'Pseudonocardia sp. YIM 45517','species'),(412021,13373,'Burkholderia mallei ATCC 10399','no rank'),(412022,13373,'Burkholderia mallei NCTC 10229','no rank'),(412024,5475,'Candida sp. YS W113A','species'),(412025,5475,'Candida sp. YS W113B','species'),(412026,5475,'Candida sp. YS W113C','species'),(412027,102796,'Influenza A virus (A/chicken/Iran/NGV-1/06(H9N2))','no rank'),(412028,5506,'Fusarium sp. F13','species'),(412029,3573,'Silene tanakae','species'),(412030,5888,'Paramecium tetraurelia strain d4-2','no rank'),(412032,118884,'Celerinatantimonadaceae','family'),(412033,412032,'Celerinatantimonas','genus'),(412034,412033,'Celerinatantimonas diazotrophica','species'),(412038,184158,'Demansia vestigiata','species'),(412039,154812,'Cycleptus meridionalis','species'),(412040,154812,'Cycleptus sp. MLB-2006','species'),(412041,79327,'Schmidtea mediterranea S2F2','no rank'),(412042,42,'environmental samples','no rank'),(412043,412042,'uncultured Cystobacter sp.','species'),(412044,39,'environmental samples','no rank'),(412045,412044,'uncultured Cystobacteraceae bacterium','species'),(412046,145357,'environmental samples','no rank'),(412047,412046,'uncultured Dermacoccaceae bacteria','species'),(412048,48479,'uncultured Family 3.1 bacterium','species'),(412049,48479,'uncultured Family 4.1 bacterium','species'),(412050,48479,'uncultured Incertae sedis 5 bacterium','species'),(412051,155196,'environmental samples','no rank'),(412052,412051,'uncultured Fulvimonas sp.','species'),(412053,219686,'environmental samples','no rank'),(412054,412053,'uncultured Gemmatimonadales bacterium','species'),(412055,203494,'environmental samples','no rank'),(412056,412055,'uncultured Verrucomicrobiae bacterium','species'),(412057,135614,'environmental samples','no rank'),(412058,412057,'uncultured Xanthomonadales bacterium','species'),(412059,330379,'Atlantic cod betanodavirus V0037','species'),(412060,330379,'Dover sole betanodavirus V0039','species'),(412061,330379,'Halibut betanodavirus V9954','species'),(412062,336678,'Afrarchaea','genus'),(412063,412062,'Afrarchaea sp. CASENT9018940','species'),(412064,336678,'Eriauchenius','genus'),(412065,412064,'Eriauchenius anabohazo','species'),(412066,412064,'Eriauchenius borimontsina','species'),(412067,412064,'Eriauchenius bourgini','species'),(412068,412064,'Eriauchenius gracilicollis','species'),(412069,412064,'Eriauchenius griswoldi','species'),(412070,412064,'Eriauchenius halambohitra','species'),(412071,412064,'Eriauchenius jeanneli','species'),(412072,412064,'Eriauchenius lavatenda','species'),(412073,412064,'Eriauchenius legendrei','species'),(412074,412064,'Eriauchenius namoroka','species'),(412075,412064,'Eriauchenius spiceri','species'),(412076,412064,'Eriauchenius tsingyensis','species'),(412077,412064,'Eriauchenius vadoni','species'),(412078,412064,'Eriauchenius voronakely','species'),(412079,412064,'Eriauchenius workmani','species'),(412080,8604,'Acanthophis sp. Seram','species'),(412082,65772,'Drimia intricata','species'),(412083,65772,'Drimia uniflora','species'),(412084,65772,'Drimia capensis','species'),(412085,65772,'Drimia noctiflora','species'),(412087,65772,'Drimia urgineoides','species'),(412088,27671,'Pipistrellus deserti','species'),(412089,27671,'Pipistrellus rueppellii','species'),(412090,27671,'Pipistrellus hanaki','species'),(412091,1032380,'Pipistrellus sp. FFM-2006','species'),(412092,109484,'Hypsugo sp. FFM-2006B','species'),(412093,109484,'Hypsugo sp. FFM-2006A','species'),(412094,109484,'Hypsugo ariel','species'),(412095,9434,'Myotis oxygnathus','species'),(412096,867169,'Myotis sp. FFM-2006','species'),(412097,12205,'Papaya ringspot virus - Congo 2006','no rank'),(412098,3886,'Phaseolus coccineus subsp. coccineus','subspecies'),(412099,412112,'Calathus rotundicollis','species'),(412100,412113,'Calathus circumseptus','species'),(412101,412111,'Calathus baeticus','species'),(412102,127480,'Calathus fuscipes graecus','subspecies'),(412103,127480,'Calathus fuscipes algiricus','subspecies'),(412104,412111,'Calathus mirei','species'),(412105,272014,'Calathus rotundatus rotundatus','subspecies'),(412106,272014,'Calathus rotundatus estrelensis','subspecies'),(412107,412115,'Calathus erratus','species'),(412108,412115,'Calathus micropterus','species'),(412109,412112,'Calathus semisericeus','species'),(412110,412115,'Calathus metallicus','species'),(412111,87479,'Calathus','no rank'),(412112,87479,'Amphyginus','no rank'),(412113,87479,'Bedelinus','no rank'),(412114,87479,'Lauricalathus','no rank'),(412115,87479,'Neocalathus','no rank'),(412116,87479,'Trichocalathus','no rank'),(412117,87479,'unclassified Calathus','no rank'),(412118,55190,'Gentiana triflora var. japonica','varietas'),(412119,5475,'Candida sp. YS154','species'),(412120,5475,'Candida sp. YS155','species'),(412121,49534,'Vriesea gigantea','species'),(412122,51026,'Syphacia','genus'),(412123,412122,'Syphacia montana','species'),(412124,412122,'Syphacia frederici','species'),(412125,412122,'Syphacia agraria','species'),(412126,412122,'Syphacia emileromani','species'),(412127,412122,'Syphacia obvelata','species'),(412128,412122,'Syphacia ohtaorum','species'),(412129,80835,'Portunus granulatus','species'),(412130,6760,'Scylla oceanica','species'),(412131,80835,'Portunus gracilimanus','species'),(412132,278211,'Thalamita admete','species'),(412133,5722,'Trichomonas vaginalis G3','no rank'),(412134,201197,'Micropsalliota alba','species'),(412135,64156,'Megastigmus zebrinus','species'),(412136,150276,'Quadrastichodella','genus'),(412137,412136,'Quadrastichodella nova','species'),(412138,396713,'Euthalia kardama','species'),(412139,351420,'Moduza procris','species'),(412142,396720,'Phaedyma aspasia','species'),(412143,351416,'Athyma ranga','species'),(412144,396713,'Euthalia monina','species'),(412145,224108,'Lexias','genus'),(412146,412145,'Lexias acutipenna','species'),(412147,412145,'Lexias pardalis','species'),(412148,215789,'Pantoporia','genus'),(412149,412148,'Pantoporia hordonia','species'),(412150,102796,'Influenza A virus (A/chicken/Gansu/2/99(H9N2))','no rank'),(412151,211524,'Phytophthora sp. ICMP 16471','species'),(412152,135491,'Hematodinium perezi','species'),(412153,35143,'Prymnesium aff. polylepis','species'),(412154,35140,'Chrysochromulina cymbium','species'),(412155,1090112,'Haptolina herdlensis','species'),(412156,35140,'Chrysochromulina leadbeateri','species'),(412157,35140,'Chrysochromulina rotalis','species'),(412158,35140,'Chrysochromulina simplex','species'),(412159,2896,'Cryptochloris','genus'),(412161,308451,'Lophogorgia stheno','species'),(412162,412159,'Cryptochloris sp. C94','species'),(412163,418951,'Dicrateria','genus'),(412164,412163,'Dicrateria inornata','species'),(412165,77924,'Hemiselmis sp. C15','species'),(412166,37098,'Isochrysis cf. galbana','species'),(412167,33656,'Phaeocystis sp. MC679','species'),(412168,29278,'BAC cloning vector P[acman]-CmR-F-2','species'),(412169,29278,'BAC cloning vector P[acman]-ApR-F-2-5','species'),(412170,29278,'BAC cloning vector attB-P[acman]-CmR-F-2-attB','species'),(412171,29278,'BAC cloning vector attB-P[acman]-ApR-F-2-5-attB','species'),(412172,37096,'Rhodomonas sp. 3 strain C42','species'),(412173,179962,'Pseudamnicola negropontina','species'),(412174,412774,'Grossuana','genus'),(412175,412174,'Grossuana codreanui','species'),(412176,412174,'Grossuana delphica','species'),(412177,412174,'Grossuana vurliana','species'),(412178,412174,'Grossuana serbica','species'),(412184,286,'Pseudomonas sp. 33zhy','species'),(412185,286,'Pseudomonas sp. H3zhy','species'),(412186,286,'Pseudomonas sp. N10-6zhy','species'),(412187,286,'Pseudomonas sp. Z57zhy','species'),(412188,286,'Pseudomonas sp. Z62zhy','species'),(412189,286,'Pseudomonas sp. 8zhy','species'),(412190,286,'Pseudomonas sp. 28zhy','species'),(412191,286,'Pseudomonas sp. C1-2zhy','species'),(412192,286,'Pseudomonas sp. H9zhy','species'),(412193,286,'Pseudomonas sp. K2zhy','species'),(412194,286,'Pseudomonas sp. K3zhy','species'),(412195,286,'Pseudomonas sp. Z11zhy','species'),(412196,286,'Pseudomonas sp. Z12zhy','species'),(412197,286,'Pseudomonas sp. Z27zhy','species'),(412198,33882,'Microbacterium sp. ZY-2006a','species'),(412199,1827,'Rhodococcus sp. ZY-2006b','species'),(412200,46352,'Agrococcus sp. 029-4.1-CV-A-29','species'),(412201,33877,'Agromyces sp. 025-4.1-CV-A-25','species'),(412202,1663,'Arthrobacter sp. 003-4.1-CV-A-03','species'),(412203,1663,'Arthrobacter sp. 007-4.1-CV-A-07','species'),(412204,1663,'Arthrobacter sp. 016-4.1-CV-A-16','species'),(412205,1663,'Arthrobacter sp. 021-3.3-CV-A-03','species'),(412206,1663,'Arthrobacter sp. 024-4.1-CV-A-24','species'),(412207,1663,'Arthrobacter sp. 029-3.3-CV-A-11','species'),(412208,1663,'Arthrobacter sp. 036-4.3-CV-A-01','species'),(412209,1663,'Arthrobacter sp. 045-4.3-CV-A-10','species'),(412210,1663,'Arthrobacter sp. 047-4.3-CV-A-12','species'),(412211,1663,'Arthrobacter sp. 049-3.1-LH-A-14','species'),(412212,1663,'Arthrobacter sp. 053-2.2-CV-H20(s)-03','species'),(412213,1663,'Arthrobacter sp. 064-4.1-LH-A-14','species'),(412214,1663,'Arthrobacter sp. 076-1.1-CV-C(h)-01','species'),(412215,1663,'Arthrobacter sp. 083-4.2-LH-A-01','species'),(412216,1663,'Arthrobacter sp. 085-3.2-LH-A-26','species'),(412217,1663,'Arthrobacter sp. 086-3.2-LH-A-27','species'),(412218,1663,'Arthrobacter sp. 089-3.2-LH-A-30','species'),(412219,1663,'Arthrobacter sp. 093-4.2-LH-A-11','species'),(412220,1663,'Arthrobacter sp. 095-4.2-LH-A-15','species'),(412221,1663,'Arthrobacter sp. 098-2.2-CV-A-05','species'),(412222,1663,'Arthrobacter sp. 102-3.2-LH-A-43','species'),(412223,1663,'Arthrobacter sp. 103-3.2-LH-A-44','species'),(412224,1663,'Arthrobacter sp. 103-4.2-LH-A-21','species'),(412225,1663,'Arthrobacter sp. 120-3.2-LH-A-61','species'),(412226,1663,'Arthrobacter sp. 124-3.2-LH-A-65','species'),(412227,1663,'Arthrobacter sp. 124-4.1-CV-H(h)-10','species'),(412228,1663,'Arthrobacter sp. 126-3.2-LH-A-67','species'),(412229,1663,'Arthrobacter sp. 130-3.2-LH-A-71','species'),(412230,1663,'Arthrobacter sp. 144-4.2-CV-H05(s)-06','species'),(412231,1663,'Arthrobacter sp. 167-4.2-CV-H26(h)-02','species'),(412232,1663,'Arthrobacter sp. 189-3.2-CV-H20(s)-04','species'),(412233,1663,'Arthrobacter sp. 197-3.2-CV-H26(h)-07','species'),(412234,1663,'Arthrobacter sp. 010-3.1-CV-A-10','species'),(412235,1663,'Arthrobacter sp. 026-3.3-CV-A-08','species'),(412236,43668,'Brachybacterium sp. 089-2.1-CV-A-07','species'),(412237,33976,'Caryophanon sp. 179-4.2-CV-H26(h)-14','species'),(412238,33976,'Caryophanon sp. 194-4.2-CV-H31(s)-15','species'),(412239,75,'Caulobacter sp. 168-4.2-CV-H26(h)-03','species'),(412240,1707,'Cellulomonas sp. 007-3.1-CV-A-07','species'),(412241,1707,'Cellulomonas sp. 031-4.2-CV-A-01','species'),(412242,59732,'Chryseobacterium sp. 079-1.1-CV-C(h)-04','species'),(412243,59732,'Chryseobacterium sp. 185-3.2-CV-H05(s)-05','species'),(412244,169133,'Citricoccus sp. 022-1.2-LH-A-06','species'),(412245,169133,'Citrococcus alkalitolerans','species'),(412246,169133,'Citrococcus sp. 061-3.2-LH-A-02','species'),(412247,169133,'Citrococcus sp. 092-3.2-LH-A-33','species'),(412248,1573,'Clavibacter sp. 028-4.1-CV-A-28','species'),(412249,57493,'Kocuria sp. 001-4.1-CV-A-01','species'),(412250,57493,'Kocuria sp. 058-4.1-LH-A-09','species'),(412251,55968,'Leucobacter sp. 133-3.2-LH-A-74','species'),(412252,33882,'Microbacterium sp. 024-3.3-CV-A-06','species'),(412253,33882,'Microbacterium sp. 025-3.3-CV-A-07','species'),(412254,33882,'Microbacterium sp. 050-2.2-CV-H12(h)-07','species'),(412255,33882,'Microbacterium sp. 061-2.2-CV-H26(h)-07','species'),(412256,33882,'Microbacterium sp. 088-2.1-CV-A-06','species'),(412257,33882,'Microbacterium sp. 094-3.2-LH-A-35','species'),(412258,33882,'Microbacterium sp. 181-3.2-CV-H05(s)-01','species'),(412259,33882,'Microbacterium sp. 193-3.2-CV-H26(h)-03','species'),(412260,1269,'Micrococcus sp. 018-4.1-CV-A-18','species'),(412261,1269,'Micrococcus sp. 020-1.2-LH-A-04','species'),(412262,1817,'Nocardia sp. 177-4.2-CV-H26(h)-12','species'),(412263,1817,'Nocardia sp. 184-3.2-CV-H05(s)-04','species'),(412264,44249,'Paenibacillus sp. 003-3.1-CV-A-03','species'),(412265,44249,'Paenibacillus sp. 009-1.2-CV-A-05','species'),(412266,44249,'Paenibacillus sp. 025-1.2-LH-A-09','species'),(412267,44249,'Paenibacillus sp. 072-2.1-LH-A-07','species'),(412268,44249,'Paenibacillus sp. 087-4.2-LH-A-05','species'),(412269,44249,'Paenibacillus sp. 090-4.2-LH-A-08','species'),(412270,44249,'Paenibacillus sp. 132-4.1-CV-H(s)-07','species'),(412271,44249,'Paenibacillus sp. 133-4.1-CV-H(s)-08','species'),(412272,44249,'Paenibacillus sp. 162-4.2-CV-H20(s)-03','species'),(412273,44249,'Paenibacillus sp. 189-4.2-CV-H31(s)-10','species'),(412274,44249,'Paenibacillus sp. 211-4.1-LH-Heh(s)-06','species'),(412275,44249,'Paenibacillus sp. 217-4.1-LH-Heh(s)-12','species'),(412276,44249,'Paenibacillus sp. 239-4.1-LH-H14(s)-12','species'),(412277,44249,'Paenibacillus sp. 252-4.2-LH-H16(h)-01','species'),(412278,44249,'Paenibacillus sp. 255-3.2-LH-H15(s)-07','species'),(412279,44249,'Paenibacillus sp. 258-3.2-LH-H16(s)-03','species'),(412280,1827,'Rhodococcus sp. 014-4.1-CV-A-14','species'),(412281,1827,'Rhodococcus sp. 155-4.2-CV-H12(h)-03','species'),(412282,1827,'Rhodococcus sp. 174-4.2-CV-H26(h)-09','species'),(412283,1827,'Rhodococcus sp. 250-4.2-LH-H15(s)-10','species'),(412284,2071,'Saccharothrix sp. 158-4.2-CV-H12(h)-06','species'),(412285,1569,'Sporosarcina sp. 062-4.1-LH-A-13','species'),(412286,1569,'Sporosarcina sp. 120-4.1-CV-H(h)-06','species'),(412288,1279,'Staphylococcus sp. 042-4.3-CV-A-07','species'),(412289,1279,'Staphylococcus sp. 109-3.2-LH-A-50','species'),(412290,1883,'Streptomyces sp. 012-1.3-CV-A-03','species'),(412291,1883,'Streptomyces sp. 017-2.2-LH-H15(h)-04','species'),(412292,1883,'Streptomyces sp. 026-1.2-LH-A-10','species'),(412293,1883,'Streptomyces sp. 027-3.3-CV-A-09','species'),(412294,1883,'Streptomyces sp. 043-2.2-CV-H05(h)-04','species'),(412295,1883,'Streptomyces sp. 046-2.2-CV-H12(h)-03','species'),(412296,1883,'Streptomyces sp. 046-4.3-CV-A-11','species'),(412297,1883,'Streptomyces sp. 058-2.2-CV-H26(h)-04','species'),(412298,1883,'Streptomyces sp. 063-2.3-CV-H(h)-01','species'),(412299,1883,'Streptomyces sp. 064-3.2-LH-A-05','species'),(412300,1883,'Streptomyces sp. 068-3.2-LH-A-09','species'),(412301,1883,'Streptomyces sp. 071-3.2-LH-A-12','species'),(412302,1883,'Streptomyces sp. 072-3.2-LH-A-13','species'),(412303,1883,'Streptomyces sp. 078-1.1-CV-C(h)-03','species'),(412304,1883,'Streptomyces sp. 085-2.1-CV-A-03','species'),(412305,1883,'Streptomyces sp. 097-3.2-LH-A-38','species'),(412306,1883,'Streptomyces sp. 104-3.2-LH-A-45','species'),(412307,1883,'Streptomyces sp. 108-4.2-LH-A-26','species'),(412308,1883,'Streptomyces sp. 117-3.2-LH-A-58','species'),(412309,1883,'Streptomyces sp. 117-4.1-CV-H(h)-03','species'),(412310,1883,'Streptomyces sp. 120-1.2-LH-C15(h)-03','species'),(412311,1883,'Streptomyces sp. 171-3.1-CV-H(h)-16','species'),(412312,1883,'Streptomyces sp. 196-3.2-CV-H26(h)-06','species'),(412313,1883,'Streptomyces sp. 206-3.2-CV-H31(s)-03','species'),(412314,1883,'Streptomyces sp. 207-3.2-CV-H31(s)-04','species'),(412315,1883,'Streptomyces sp. 208-4.1-LH-Heh(s)-03','species'),(412316,1883,'Streptomyces sp. 209-4.1-LH-Heh(s)-04','species'),(412317,1883,'Streptomyces sp. 218-4.1-LH-Heh(s)-13','species'),(412318,1883,'Streptomyces sp. 223-4.1-LH-Heh(s)-18','species'),(412319,1883,'Streptomyces sp. 229-4.1-LH-H14(s)-02','species'),(412320,1883,'Streptomyces sp. 243-3.1-LH-H14(s)-02','species'),(412321,1883,'Streptomyces sp. 248-4.2-LH-H15(s)-08','species'),(412322,84406,'Virgibacillus sp. 171-4.2-CV-H26(h)-06','species'),(412323,84406,'Virgibacillus sp. 216-4.1-LH-Heh(s)-11','species'),(412324,1386,'Bacillus sp. 001-2.1-LH-Heh(h)-01','species'),(412325,1386,'Bacillus sp. 005-1.2-CV-A-01','species'),(412326,1386,'Bacillus sp. 007-2.1-LH-Heh(h)-07','species'),(412327,1386,'Bacillus sp. 027-2.2-LH-H16(s)-04','species'),(412328,1386,'Bacillus sp. 030-2.2-LH-H16(s)-07','species'),(412329,1386,'Bacillus sp. 031-3.3-CV-A-13','species'),(412330,1386,'Bacillus sp. 035-2.1-CV-H(h)-04','species'),(412331,1386,'Bacillus sp. 037-2.1-CV-H(h)-06','species'),(412332,1386,'Bacillus sp. 038-2.1-CV-H(h)-07','species'),(412333,1386,'Bacillus sp. 039-2.1-CV-H(h)-08','species'),(412334,1386,'Bacillus sp. 040-2.2-CV-H05(h)-01','species'),(412335,1386,'Bacillus sp. 041-2.2-CV-H05(h)-02','species'),(412336,1386,'Bacillus sp. 044-3.1-LH-A-09','species'),(412337,1386,'Bacillus sp. 044-4.3-CV-A-09','species'),(412338,1386,'Bacillus sp. 055-2.2-CV-H26(h)-01','species'),(412339,1386,'Bacillus sp. 060-3.2-LH-A-01','species'),(412340,1386,'Bacillus sp. 069-2.1-LH-A-04','species'),(412341,1386,'Bacillus sp. 071-2.1-LH-A-06','species'),(412342,1386,'Bacillus sp. 076-2.2-LH-A-04','species'),(412343,1386,'Bacillus sp. 077-2.2-LH-A-05','species'),(412344,1386,'Bacillus sp. 083-3.2-LH-A-24','species'),(412345,1386,'Bacillus sp. 105-4.2-LH-A-23','species'),(412346,1386,'Bacillus sp. 113-3.2-LH-A-54','species'),(412347,1386,'Bacillus sp. 115-1.1-LH-C14(s)-03','species'),(412348,1386,'Bacillus sp. 115-3.2-LH-A-56','species'),(412349,1386,'Bacillus sp. 115-4.1-CV-H(h)-01','species'),(412350,1386,'Bacillus sp. 122-4.1-CV-H(h)-08','species'),(412351,1386,'Bacillus sp. 160-4.2-CV-H20(s)-01','species'),(412352,1386,'Bacillus sp. 175-3.1-CV-H(s)-01','species'),(412353,1386,'Bacillus sp. 178-4.2-CV-H26(h)-13','species'),(412354,1386,'Bacillus sp. 180-3.1-CV-H(s)-06','species'),(412355,1386,'Bacillus sp. 182-4.2-CV-H31(s)-03','species'),(412356,1386,'Bacillus sp. 192-3.2-CV-H26(h)-02','species'),(412357,1386,'Bacillus sp. 192-4.2-CV-H31(s)-13','species'),(412358,1386,'Bacillus sp. 199-4.3-CV-H(h)-04','species'),(412359,1386,'Bacillus sp. 209-3.2-CV-H31(s)-06','species'),(412360,1386,'Bacillus sp. 210-4.1-LH-Heh(s)-05','species'),(412361,1386,'Bacillus sp. 211-3.3-CV-H(h)-02','species'),(412362,1386,'Bacillus sp. 213-3.3-CV-H(h)-04','species'),(412363,1386,'Bacillus sp. 228-3.3-CV-H(s)-04','species'),(412364,1386,'Bacillus sp. 228-4.1-LH-H14(s)-01','species'),(412365,1386,'Bacillus sp. 232-4.1-LH-H14(s)-05','species'),(412366,1386,'Bacillus sp. 234-3.1-LH-Heh(h)-01','species'),(412367,1386,'Bacillus sp. 239-3.1-LH-Heh(h)-06','species'),(412368,1386,'Bacillus sp. 240-3.1-LH-Heh(h)-07','species'),(412369,1386,'Bacillus sp. 253-3.2-LH-H15(s)-05','species'),(412370,1386,'Bacillus sp. 254-4.2-LH-H16(h)-03','species'),(412371,1386,'Bacillus sp. 261-3.2-LH-H16(s)-06','species'),(412372,1269,'Micrococcus sp. 122-3.2-LH-A-63','species'),(412373,286,'Pseudomonas sp. M9-3','species'),(412374,93217,'Pandoraea sp. OXJ-11','species'),(412375,53246,'Pseudoalteromonas sp. SP48','species'),(412376,1578,'Lactobacillus sp. AMC1','species'),(412377,1578,'Lactobacillus sp. AMC2','species'),(412378,234440,'Intrasporangiaceae bacterium DMA','species'),(412379,1663,'Arthrobacter sp. DNB20','species'),(412380,1827,'Rhodococcus sp. HDN3','species'),(412381,1269,'Micrococcus sp. B5W22-1','species'),(412382,1883,'Streptomyces sp. B5W22-2','species'),(412383,1386,'Bacillus isronensis','species'),(412384,1386,'Bacillus aryabhattai','species'),(412385,657,'Photobacterium sp. COX','species'),(412386,152161,'Stappia sp. BrC2','species'),(412387,152161,'Stappia sp. BrG2','species'),(412388,152161,'Stappia sp. BrT4','species'),(412389,152161,'Stappia sp. BrT7','species'),(412390,60136,'Sulfitobacter sp. P10','species'),(412391,186650,'environmental samples','no rank'),(412392,412391,'uncultured Microvirga sp.','species'),(412393,2029,'environmental samples','no rank'),(412394,412393,'uncultured Kibdelosporangium sp.','species'),(412395,1865,'environmental samples','no rank'),(412396,412395,'uncultured Actinoplanes sp.','species'),(412397,5543,'Trichoderma cf. viridescens 46/LP/Aug 2004','species'),(412398,5073,'Penicillium sp. 51/LC','species'),(412400,54448,'Clavicipitaceae sp. 60/LP/April 2004','species'),(412401,93827,'Gymnopus sp. PL 49','species'),(412402,37141,'Human calicivirus SRSV/MI1/94/JP','no rank'),(412403,37141,'Human calicivirus SRSV/SA1/89/JP','no rank'),(412404,37141,'Human calicivirus SRSV/SA2/91/JP','no rank'),(412405,466154,'anaerobic ammonium-oxidizing planctomycete JMK-1','species'),(412406,466154,'anaerobic ammonium-oxidizing planctomycete JMK-2','species'),(412407,1839,'Nocardioides sp. WSN05-2','species'),(412408,286,'Pseudomonas sp. Z49zhy','species'),(412409,286,'Pseudomonas sp. 37zhy','species'),(412410,286,'Pseudomonas sp. H10zhy','species'),(412411,286,'Pseudomonas sp. K9zhy','species'),(412412,286,'Pseudomonas sp. Z13zhy','species'),(412413,286,'Pseudomonas sp. Z59zhy','species'),(412414,286,'Pseudomonas sp. Z64-1zhy','species'),(412415,1578,'Lactobacillus sp. P22','species'),(412416,1578,'Lactobacillus sp. P23','species'),(412417,2013,'Nocardiopsis arabia','species'),(412418,44449,'Borrelia recurrentis A1','no rank'),(412419,40834,'Borrelia duttonii Ly','no rank'),(412420,632,'Yersinia pestis CA88-4125','no rank'),(412421,1883,'Streptomyces sp. B2(2006b)','species'),(412422,119857,'Francisella tularensis subsp. holarctica 257','no rank'),(412423,1763,'Mycobacterium sp. FI-06081','species'),(412424,1763,'Mycobacterium sp. FI-06083','species'),(412425,1763,'Mycobacterium sp. FI-06097','species'),(412427,1763,'Mycobacterium sp. FI-06115','species'),(412428,1763,'Mycobacterium sp. FI-06142','species'),(412429,129337,'Geobacillus sp. SY-14','species'),(412430,129337,'Geobacillus sp. SY-9','species'),(412431,374,'Bradyrhizobium sp. \'La Brea\'','species'),(412432,1663,'Arthrobacter sp. DNB19','species'),(412433,32008,'Burkholderia sp. 1HD1','species'),(412434,32008,'Burkholderia sp. 1HD3','species'),(412435,32008,'Burkholderia sp. 2HD1','species'),(412436,1386,'Bacillus sp. YC','species'),(412437,67575,'Rheinheimera aquimaris','species'),(412438,59732,'Chryseobacterium daeguense','species'),(412439,157920,'Cellulosimicrobium terreum','species'),(412440,197483,'halophilic bacterium OKH','species'),(412441,1386,'Bacillus sp. TULH','species'),(412444,374159,'Sarcocystis sp. cyst type I ex Anser albifrons','species'),(412446,71512,'Acteon sp. MNHN Panglao exp BC_1127','species'),(412447,51291,'Criblamydiaceae','family'),(412448,28453,'Sphingobacterium canadense','species'),(412449,261386,'Leptospirillum ferrodiazotrophum','species'),(412450,2745,'Halomonas sp. Halo30-4','species'),(412451,2745,'Halomonas sp. Halo30-5','species'),(412452,99399,'Amblystegium sp. Solga 564','species'),(412453,106975,'Opuntia echios','species'),(412454,412453,'Opuntia echios var. echios','varietas'),(412455,1321741,'Brachypronomaea','genus'),(412456,412455,'Brachypronomaea esakii','species'),(412457,1321741,'Bryothinusa','genus'),(412458,412457,'Bryothinusa koreana','species'),(412459,412457,'Bryothinusa nakanei','species'),(412460,412457,'Bryothinusa sp. CNUIC-6','species'),(412463,348531,'Human rhinovirus 3083/rhino/Hyogo/2005','species'),(412464,119210,'Influenza A virus (A/swine/Jena/5/1996(H3N2))','no rank'),(412465,119210,'Influenza A virus (A/swine/Jena/2/1996(H3N2))','no rank'),(412466,119210,'Influenza A virus (A/swine/Jena/3765/1989(H3N2))','no rank'),(412467,5758,'Entamoeba nuttalli','species'),(412468,280756,'Sapovirus Hu/Leonberg/4790/2002/DEU','no rank'),(412469,280756,'Sapovirus Hu/Karlsruhe/1386/2002/DEU','no rank'),(412472,159075,'Acremonium sp. EXP0546F','species'),(412473,92898,'Chaetosphaeria talbotii','species'),(412474,5043,'Acremonium sp. EXP0456F','species'),(412475,162481,'unclassified Microbotryomycetes','no rank'),(412476,412475,'Microbotryomycetidae sp. EXP0507F','species'),(412477,5073,'Penicillium cf. decaturense EXP0523F','species'),(412478,28577,'Eupenicillium sp. EXP0515F','species'),(412479,5583,'Exophiala sp. EXP0248','species'),(412480,5598,'Alternaria sp. EXP0524F','species'),(412481,166047,'Asteromella','genus'),(412482,412481,'Asteromella sp. EXP0461F','species'),(412483,82105,'Cladophialophora sp. EXP0540F','species'),(412484,5498,'Cladosporium sp. EXP0486F','species'),(412485,13474,'Cylindrocarpon sp. EXP0565F','species'),(412486,150174,'Cystodendron','genus'),(412487,412486,'Cystodendron sp. EXP0555F','species'),(412488,412486,'Cystodendron sp. EXP0561F','species'),(412489,5583,'Exophiala sp. EXP0371F','species'),(412490,5583,'Exophiala sp. EXP0390F','species'),(412491,5583,'Exophiala sp. EXP0535F','species'),(412492,5583,'Exophiala sp. EXP0542F','species'),(412493,409230,'Fusidium sp. EXP0573F','species'),(412494,253307,'Idriella','genus'),(412495,412494,'Idriella sp. EXP001F','species'),(412496,412494,'Idriella sp. EXP0505F','species'),(412497,280323,'Libertella sp. EXP0557F','species'),(412498,139971,'Menispora sp. EXP0529F','species'),(412499,37840,'Pestalotiopsis sp. EXP0531F','species'),(412500,5600,'Phialophora sp. EXP0543F','species'),(412501,37463,'Phoma sp. EXP0405F','species'),(412502,5587,'Rhinocladiella sp. EXP0525F','species'),(412503,5543,'Trichoderma sp. EXP0545F','species'),(412504,5543,'Trichoderma sp. EXP0500F','species'),(412506,5552,'Trichosporon cf. akiyoshidainum EXP0532F','species'),(412507,5234,'unclassified Tremellales','no rank'),(412508,412507,'Tremellales sp. EXP0553F','species'),(412509,316340,'Chaetothyriales sp. EXP0392F','species'),(412510,316340,'Chaetothyriales sp. EXP0398F','species'),(412511,316340,'Chaetothyriales sp. EXP0491F','species'),(412512,316340,'Chaetothyriales sp. EXP0539F','species'),(412513,316340,'Chaetothyriales sp. EXP0559F','species'),(412514,89443,'fungal sp. EXP0502F','species'),(412515,89443,'fungal sp. EXP0526F','species'),(412516,89443,'fungal sp. EXP0527F','species'),(412517,89443,'fungal sp. EXP0528F','species'),(412518,89443,'fungal sp. EXP0533F','species'),(412519,89443,'fungal sp. EXP0534F','species'),(412520,89443,'fungal sp. EXP0537F','species'),(412521,89443,'fungal sp. EXP0541F','species'),(412522,89443,'fungal sp. EXP0547F','species'),(412523,89443,'fungal sp. EXP0205F','species'),(412524,89443,'fungal sp. EXP0549F','species'),(412525,89443,'fungal sp. EXP0550F','species'),(412526,89443,'fungal sp. EXP0552F','species'),(412527,89443,'fungal sp. EXP0554F','species'),(412528,89443,'fungal sp. EXP0562F','species'),(412529,89443,'fungal sp. EXP0567F','species'),(412530,89443,'fungal sp. EXP0572F','species'),(412531,89443,'fungal sp. EXP0349F','species'),(412532,89443,'fungal sp. EXP0450F','species'),(412533,89443,'fungal sp. EXP0495F','species'),(412534,89443,'fungal sp. EXP0358F','species'),(412535,89443,'fungal sp. EXP0387F','species'),(412536,89443,'fungal sp. EXP0407F','species'),(412537,89443,'fungal sp. EXP0413F','species'),(412538,89443,'fungal sp. EXP0434F','species'),(412539,89443,'fungal sp. EXP0451F','species'),(412540,89443,'fungal sp. EXP0490F','species'),(412541,89443,'fungal sp. EXP0536F','species'),(412542,54695,'Helotiales sp. EXP0409F','species'),(412543,54695,'Helotiales sp. EXP0411F','species'),(412544,54695,'Helotiales sp. EXP0417F','species'),(412545,54695,'Helotiales sp. EXP0418F','species'),(412546,54695,'Helotiales sp. EXP0469F','species'),(412547,54695,'Helotiales sp. EXP0478F','species'),(412548,54695,'Helotiales sp. EXP0568F','species'),(412549,243630,'Mycosphaerellaceae sp. EXP0268F','species'),(412550,92862,'Pleosporales sp. EXP0319F','species'),(412551,92862,'Pleosporales sp. EXP0538F','species'),(412552,92862,'Pleosporales sp. EXP0177F','species'),(412553,89936,'Aphyllophorales sp. EXP0484F','species'),(412554,89936,'Aphyllophorales sp. EXP0530F','species'),(412555,5106,'Verticillium sp. EXP0564F','species'),(412556,535,'Chromobacterium sp. 1','species'),(412557,535,'Chromobacterium sp. 12','species'),(412558,535,'Chromobacterium sp. 13','species'),(412559,535,'Chromobacterium sp. 14','species'),(412560,535,'Chromobacterium sp. 15','species'),(412561,535,'Chromobacterium sp. 16','species'),(412562,535,'Chromobacterium sp. 17','species'),(412563,535,'Chromobacterium sp. 18','species'),(412564,535,'Chromobacterium sp. 19','species'),(412565,535,'Chromobacterium sp. 20','species'),(412566,535,'Chromobacterium sp. 22','species'),(412567,535,'Chromobacterium sp. 24','species'),(412568,535,'Chromobacterium sp. 25','species'),(412569,535,'Chromobacterium sp. 26','species'),(412570,535,'Chromobacterium sp. 28','species'),(412571,535,'Chromobacterium sp. 30','species'),(412572,535,'Chromobacterium sp. 31','species'),(412573,535,'Chromobacterium sp. 33','species'),(412574,535,'Chromobacterium sp. 37','species'),(412575,535,'Chromobacterium sp. 4','species'),(412576,535,'Chromobacterium sp. 40','species'),(412577,535,'Chromobacterium sp. 45','species'),(412578,535,'Chromobacterium sp. 47','species'),(412579,535,'Chromobacterium sp. 49','species'),(412580,535,'Chromobacterium sp. 50','species'),(412581,535,'Chromobacterium sp. 51','species'),(412582,535,'Chromobacterium sp. 54','species'),(412583,535,'Chromobacterium sp. 55','species'),(412584,535,'Chromobacterium sp. 56','species'),(412585,535,'Chromobacterium sp. 57','species'),(412586,535,'Chromobacterium sp. 58','species'),(412587,535,'Chromobacterium sp. 59','species'),(412588,535,'Chromobacterium sp. 60','species'),(412589,535,'Chromobacterium sp. 61','species'),(412590,72698,'Cocculina sp. NUGB-L429','species'),(412591,72698,'Cocculina sp. NUGB-L617','species'),(412592,90150,'Thermosulfidibacter','genus'),(412593,412592,'Thermosulfidibacter takaii','species'),(412594,65551,'Meiothermus sp. S2-bf-R2A-7','species'),(412595,613,'Serratia sp. TCR','species'),(412596,265,'Paracoccus sp. DM','species'),(412597,265,'Paracoccus sp. TRP','species'),(412598,49928,'bacterium JRI27','species'),(412599,357,'Agrobacterium sp. JRI09','species'),(412600,1386,'Bacillus sp. JRI06','species'),(412601,507,'Alcaligenes sp. JRI30','species'),(412602,1663,'Arthrobacter sp. JRI15','species'),(412603,1707,'Cellulomonas sp. JRI05','species'),(412604,1485,'Clostridium sp. JRI19','species'),(412605,978,'Cytophaga sp. JRI11','species'),(412606,146937,'Dechlorosoma sp. JRI02','species'),(412607,547,'Enterobacter sp. JRI28','species'),(412608,551,'Erwinia sp. JRI31','species'),(412609,33986,'Exiguobacterium sp. JRI01','species'),(412610,286,'Pseudomonas sp. JRI04','species'),(412611,1827,'Rhodococcus sp. JRI07','species'),(412612,22,'Shewanella sp. JRI12','species'),(412613,59732,'Chryseobacterium sp. JRI13','species'),(412614,666,'Vibrio cholerae 2740-80','no rank'),(412615,1205,'Trichodesmium sp. NIBB 1067','species'),(412616,61432,'Flavobacteriaceae bacterium EK','species'),(412617,61432,'Flavobacteriaceae bacterium ER','species'),(412618,61432,'Flavobacteriaceae bacterium VA6','species'),(412619,61432,'Flavobacteriaceae bacterium VA7','species'),(412620,11599,'Hantaan virus N8','no rank'),(412621,241818,'Brachionichthyidae','family'),(412622,412621,'Brachionichthys','genus'),(412623,412622,'Brachionichthys hirsutus','species'),(412624,215327,'Coelophrys','genus'),(412625,412624,'Coelophrys brevicaudata','species'),(412626,215327,'Zalieutes','genus'),(412627,412626,'Zalieutes elater','species'),(412628,181419,'Neoceratiidae','family'),(412629,412628,'Neoceratias','genus'),(412630,412629,'Neoceratias spinifer','species'),(412631,181419,'Diceratiidae','family'),(412632,412631,'Bufoceratias','genus'),(412633,412632,'Bufoceratias thele','species'),(412634,412631,'Diceratias','genus'),(412635,412634,'Diceratias pileatus','species'),(412636,242930,'Puck','genus'),(412637,412636,'Puck pinnata','species'),(412638,242930,'Chaenophryne','genus'),(412639,412638,'Chaenophryne melanorhabdus','species'),(412640,181419,'Thaumatichthyidae','family'),(412641,412640,'Thaumatichthys','genus'),(412642,412641,'Thaumatichthys pagidostomus','species'),(412643,412640,'Lasiognathus','genus'),(412644,412643,'Lasiognathus sp. NMMBP 9030','species'),(412645,181419,'Centrophrynidae','family'),(412646,412645,'Centrophryne','genus'),(412647,412646,'Centrophryne spinulosus','species'),(412648,242956,'Rhynchactis','genus'),(412649,412648,'Rhynchactis macrothrix','species'),(412650,242963,'Acentrophryne','genus'),(412651,412650,'Acentrophryne dolichonema','species'),(412652,242963,'Haplophryne','genus'),(412653,412652,'Haplophryne mollis','species'),(412654,882771,'Antennatus coccineus','species'),(412655,181424,'Melanocetus johnsoni','species'),(412656,242960,'Himantolophus albinares','species'),(412657,242960,'Himantolophus groenlandicus','species'),(412658,242954,'Oneirodes thompsoni','species'),(412659,302052,'Cryptopsaras couesii','species'),(412660,206107,'Ceratias uranoscopus','species'),(412661,210607,'Sladenia gardineri','species'),(412662,3701,'Arabidopsis pedemontana','species'),(412663,8020,'Oncorhynchus masou \'Biwa\'','no rank'),(412665,379,'Rhizobium sp. CCBAU 83431','species'),(412666,379,'Rhizobium sp. CCBAU 83440','species'),(412667,33986,'Exiguobacterium sp. M78','species'),(412668,1883,'Streptomyces sp. CG252','species'),(412675,3656,'Cucumis melo subsp. melo','subspecies'),(412676,27372,'Acaulospora sp. ACAred','species'),(412677,4875,'Glomus sp. NBR3.1','species'),(412678,4875,'Glomus sp. PM1.2','species'),(412679,4875,'Glomus sp. NBR PP1','species'),(412680,4875,'Glomus sp. BUR11a','species'),(412681,4875,'Glomus sp. NBRrmc','species'),(412682,4875,'Glomus sp. NBR4.1','species'),(412683,37314,'Lepiota sp. E.C. Vellinga 3014','species'),(412684,37314,'Lepiota sp. E.C. Vellinga 3327','species'),(412685,37314,'Lepiota tomentella','species'),(412686,63298,'Pseudozyma sp. CBS 10454','species'),(412687,468922,'Humihabitans oryzae','species'),(412688,10814,'Euphorbia leaf curl Guangxi virus','species'),(412689,556178,'Humibacillus xanthopallidus','species'),(412690,518733,'Microterricola viridarii','species'),(412693,2745,'Halomonas sp. NK2','species'),(412694,1428,'Bacillus thuringiensis str. Al Hakam','no rank'),(412695,298705,'Kaistobacter sp. P-54','species'),(412696,1386,'Bacillus sp. SWA12','species'),(412697,286,'Pseudomonas sp. QG6','species'),(412698,1827,'Rhodococcus sp. QL2','species'),(412699,322070,'uncultured pelagophyte','species'),(412700,87882,'Burkholderia sp. Brij35','species'),(412701,528,'Ochrobactrum sp. TX-100','species'),(412702,93217,'Pandoraea sp. Brij30','species'),(412703,1883,'Streptomyces sp. 03','species'),(412704,1883,'Streptomyces sp. 03717','species'),(412705,1883,'Streptomyces sp. 04','species'),(412706,1883,'Streptomyces sp. 092','species'),(412707,1883,'Streptomyces sp. 10477','species'),(412708,1883,'Streptomyces sp. 111','species'),(412709,1883,'Streptomyces sp. 11E-1290','species'),(412710,1883,'Streptomyces sp. 2-1','species'),(412711,1883,'Streptomyces sp. 3039(1)','species'),(412712,1883,'Streptomyces sp. 3076','species'),(412713,1883,'Streptomyces sp. 32(2)','species'),(412714,1883,'Streptomyces sp. 32(4)','species'),(412715,1883,'Streptomyces sp. 3444','species'),(412716,1883,'Streptomyces sp. 3471','species'),(412717,1883,'Streptomyces sp. 3490','species'),(412718,1883,'Streptomyces sp. 445','species'),(412719,1883,'Streptomyces sp. 4696','species'),(412720,1883,'Streptomyces sp. 5340(1)','species'),(412721,1883,'Streptomyces sp. 5361','species'),(412722,1883,'Streptomyces sp. 558(1)','species'),(412723,1883,'Streptomyces sp. 696','species'),(412724,1883,'Streptomyces sp. 85Gan103','species'),(412725,1883,'Streptomyces sp. 99-1','species'),(412726,1883,'Streptomyces sp. B-19','species'),(412727,1883,'Streptomyces sp. B-22','species'),(412728,1883,'Streptomyces sp. B-30','species'),(412729,1883,'Streptomyces sp. C19-17','species'),(412730,1883,'Streptomyces sp. CH-21','species'),(412731,1883,'Streptomyces sp. CH28','species'),(412732,1883,'Streptomyces sp. CH84-408','species'),(412733,1883,'Streptomyces sp. CH86-327','species'),(412734,1883,'Streptomyces sp. H-2-2','species'),(412735,1883,'Streptomyces sp. H2','species'),(412736,1883,'Streptomyces sp. JXHM-A-12','species'),(412737,1883,'Streptomyces sp. JXNT-A-22','species'),(412738,1883,'Streptomyces sp. KT195-187','species'),(412739,1883,'Streptomyces sp. N4-145','species'),(412740,1883,'Streptomyces sp. P3562','species'),(412741,1883,'Streptomyces sp. SXHM-A-13','species'),(412742,1883,'Streptomyces sp. JXNT-A-12','species'),(412743,13817,'Adiantum aleuticum','species'),(412744,158418,'Chelyorchis','genus'),(412746,123170,'Myrmecophila brysiana','species'),(412747,123170,'Myrmecophila christinae','species'),(412748,123170,'Myrmecophila grandiflora','species'),(412749,412744,'Chelyorchis sp. Carnevali 7169','species'),(412750,13149,'Microcebus bongolavensis','species'),(412751,13149,'Microcebus danfossi','species'),(412752,13149,'Microcebus lokobensis','species'),(412753,29278,'Cloning vector pTARBAC6','species'),(412754,410657,'bioreactor sludge metagenome','species'),(412755,410657,'marine sediment metagenome','species'),(412756,410657,'whale fall metagenome','species'),(412757,410657,'beach sand metagenome','species'),(412758,13149,'Microcebus sp. Ambongabe','species'),(412759,13149,'Microcebus sp. Bora','species'),(412760,13149,'Microcebus sp. Mahajamba-Est','species'),(412761,13149,'Microcebus sp. Maroakata','species'),(412763,34433,'Leucoagaricus sp. ECV-2006b','species'),(412764,766764,'Spathaspora','genus'),(412765,94885,'Pantherophis guttatus guttatus','subspecies'),(412766,159987,'Catinella','genus'),(412767,412773,'Boleana','genus'),(412768,412767,'Boleana umbilicata','species'),(412769,1091165,'Anagastina','genus'),(412770,412769,'Anagastina zaetavalis','species'),(412771,412766,'Catinella olivacea','species'),(412772,55731,'Belgrandiinae','subfamily'),(412773,412772,'Belgrandiellini','no rank'),(412774,412772,'Belgrandiini','no rank'),(412775,412772,'Islamiini','no rank'),(412776,412772,'Pseudohoratiini','no rank'),(412778,55731,'Hydrobiinae','subfamily'),(412779,55731,'Lithoglyphinae','subfamily'),(412780,55731,'Tateinae','subfamily'),(412782,412774,'Daphniola','genus'),(412783,412782,'Daphniola louisi','species'),(412784,111533,'Trichonia','genus'),(412785,412784,'Trichonia kephalovrissonia','species'),(412788,530134,'Pseudobithynia','genus'),(412789,412788,'Pseudobithynia cf. graeca \'Pamisou river springs\'','species'),(412790,412773,'Pontobelgrandiella','genus'),(412791,412790,'Pontobelgrandiella nitida','species'),(412792,412782,'Daphniola graeca','species'),(412793,179948,'Hauffenia sp. \'Patrocnica spring\'','species'),(412796,412769,'Anagastina scutarica','species'),(412797,412804,'Emmericia','genus'),(412798,412797,'Emmericia expansilabris','species'),(412799,412774,'Graecorientalia','genus'),(412800,412799,'Graecorientalia vrissiana','species'),(412801,55731,'Amnicolinae','subfamily'),(412802,412801,'Parabythinella','genus'),(412803,412802,'Parabythinella graeca','species'),(412804,55730,'Emmericiidae','family'),(412805,412788,'Pseudobithynia sp. \'Piges Pamisou\'','species'),(412806,412774,'Litthabitella','genus'),(412807,412806,'Litthabitella chilodia','species'),(412808,412773,'Paladilhiopsis','genus'),(412809,412808,'Paladilhiopsis carpatica','species'),(412810,412773,'Belgrandiella','genus'),(412811,412810,'Belgrandiella kusceri','species'),(412812,6057,'Halichoclona','subgenus'),(412813,412812,'Haliclona sp. NIWAKD550','species'),(412816,278864,'Diaporthales sp. 060514.1','species'),(412817,178536,'Siphonochalina','genus'),(412819,178537,'Euplacella','subgenus'),(412820,198256,'Camisia biurus','species'),(412821,334603,'Crotonia cf. caudata KD-2006','species'),(412822,133129,'Heminothrus sp. KD-2006','species'),(412823,229876,'Malaconothrus sp. KD-2006','species'),(412824,66601,'Nothrus truncatus','species'),(412825,66605,'Trhypochthonius americanus','species'),(412826,412819,'Callyspongia sp. NIWAKD1668','species'),(412829,178475,'Dasychalina','genus'),(412830,412829,'Dasychalina fragilis','species'),(412831,6056,'Chalinula','genus'),(412832,412831,'Chalinula hooperi','species'),(412833,6050,'Nudospongilla','genus'),(412836,178546,'Niphates sp. NIWAKD148','species'),(412837,295246,'Calyx sp. NIWAKD1132','species'),(412838,283402,'Oceanapia sp. NIWAKD586','species'),(412839,68563,'Petrosia sp. NIWAKD1068','species'),(412840,68563,'Petrosia sp. NIWAKD1020','species'),(412842,189352,'Linocarpon sp. HKUM1703','species'),(412843,398379,'Neolinocarpon sp. HKUM7634','species'),(412844,398379,'Neolinocarpon sp. HKUM7745','species'),(412846,587050,'Dunckerocampus multiannulatus','species'),(412847,5552,'Trichosporon sp. TCF-2006','species'),(412848,229894,'Eutegaeoidea','superfamily'),(412849,412848,'Eutegaeidae','family'),(412850,66553,'Mainothrus','genus'),(412851,412850,'Mainothrus badius','species'),(412852,66553,'Trhypochthoniellus','genus'),(412853,412852,'Trhypochthoniellus crassus','species'),(412854,155164,'Lycaeides cf. melissa-idas','species'),(412855,36311,'Hynobius guabangshanensis','species'),(412856,91737,'Aricia icarioides','species'),(412857,91737,'Aricia saepiolus','species'),(412858,91737,'Aricia shasta','species'),(412859,27894,'Dendrocoelum adenodactylosum','species'),(412860,27894,'Dendrocoelum maculatum','species'),(412861,44249,'Paenibacillus humicus','species'),(412862,50505,'Sargentodoxa simplicifolia','species'),(412863,411566,'Candidatus Midichloria sp. RturES1','species'),(412864,411566,'Candidatus Midichloria sp. HytruES1','species'),(412865,411566,'Candidatus Midichloria sp. HytruES2','species'),(412866,411566,'Candidatus Midichloria sp. HymarES1','species'),(412867,411566,'Candidatus Midichloria sp. HymarES2','species'),(412868,411566,'Candidatus Midichloria sp. HymarES3','species'),(412869,411566,'Candidatus Midichloria sp. AtubES1','species'),(412870,411566,'Candidatus Midichloria sp. AtubES2','species'),(412871,411566,'Candidatus Midichloria sp. RburES1','species'),(412872,411566,'Candidatus Midichloria sp. RburES2','species'),(412873,411566,'Candidatus Midichloria sp. RburES3','species'),(412874,411566,'Candidatus Midichloria sp. HapunES1','species'),(412875,411566,'Candidatus Midichloria sp. HapunES2','species'),(412876,411566,'Candidatus Midichloria sp. IuriES1','species'),(412877,52990,'Orthotrichum pallens','species'),(412878,98941,'Platyhypnidium torrenticola','species'),(412879,41275,'Brevundimonas sp. EM0288','species'),(412880,379,'Rhizobium sp. EM0309','species'),(412882,114584,'hyperthermophilic methanogen FS406-22','species'),(412883,666,'Vibrio cholerae MZO-3','no rank'),(412885,33882,'Microbacterium sp. ZY-2006b','species'),(412886,561,'Escherichia sp. ZY-2006a','species'),(412887,53246,'Pseudoalteromonas sp. IE1-1','species'),(412888,53246,'Pseudoalteromonas sp. IE1-2','species'),(412889,53246,'Pseudoalteromonas sp. IE3-1','species'),(412890,53246,'Pseudoalteromonas sp. IE7-4','species'),(412891,53246,'Pseudoalteromonas sp. IE9-2','species'),(412892,53246,'Pseudoalteromonas sp. IE9-7','species'),(412893,53246,'Pseudoalteromonas sp. IE9-8','species'),(412894,106589,'Cupriavidus sp. A81','species'),(412895,1562,'Desulfotomaculum hydrothermale','species'),(412896,28261,'Thermodesulfovibrio hydrogeniphilus','species'),(412897,1386,'Bacillus sp. AA','species'),(412898,374,'Bradyrhizobium sp. ABS5','species'),(412899,374,'Bradyrhizobium sp. ps4','species'),(412900,13687,'Sphingomonas sp. Ibu-2','species'),(412901,178898,'Carboxydocella ferrireducens','species'),(412902,2273,'Desulfurococcus sp. \'SS1 Clone Group 1\'','species'),(412903,33811,'gamma proteobacterium \'SS1 Clone Group 2\'','species'),(412905,33811,'gamma proteobacterium \'WTE200 Clone Group 1\'','species'),(412906,205095,'Lobophytum sp. CA-2006','species'),(412907,224744,'Micromeria cf. benthamii Meimberg GC18','species'),(412908,224744,'Micromeria cf. herpyllomorpha Heubl LP19','species'),(412909,224744,'Micromeria cf. herpyllomorpha Heubl LP23','species'),(412910,224744,'Micromeria cf. tenuis Meimberg GC40B','species'),(412911,224744,'Micromeria cf. varia Franke GOF13','species'),(412912,224744,'Micromeria cf. varia Heubl GOF10','species'),(412913,224744,'Micromeria cf. varia Heubl GOF20','species'),(412914,224744,'Micromeria cf. varia Heubl GOFT7','species'),(412915,224744,'Micromeria cf. varia Heubl HI16','species'),(412916,224744,'Micromeria cf. varia Heubl Ten23','species'),(412917,224744,'Micromeria helianthemifolia','species'),(412918,224744,'Micromeria lachnophylla','species'),(412919,224744,'Micromeria lanata','species'),(412920,224744,'Micromeria leucantha','species'),(412921,224744,'Micromeria tenuis','species'),(412922,49986,'Satureja spicigera','species'),(412923,547,'Enterobacter sp. \'05 01 120\'','species'),(412924,551,'Erwinia sp. v427','species'),(412925,36866,'Enterobacteriaceae bacterium v422','species'),(412926,36866,'Enterobacteriaceae bacterium v429','species'),(412927,36866,'Enterobacteriaceae bacterium v444','species'),(412928,36866,'Enterobacteriaceae bacterium v450','species'),(412929,203686,'Theileria sp. MK','species'),(412930,219829,'Plasmodium sp. VVPE1','species'),(412931,219829,'Plasmodium sp. ZOOBH1','species'),(412932,219829,'Plasmodium sp. ZOOBH7','species'),(412933,219829,'Plasmodium sp. ZOOCE1','species'),(412934,144516,'Microsporidium sp. HEM-2006BULK','species'),(412935,144516,'Microsporidium sp. HEM-2006BIOS','species'),(412936,144516,'Microsporidium sp. HEM-2006BIOPD','species'),(412937,144516,'Microsporidium sp. HEM-2006BIOPE','species'),(412938,144516,'Microsporidium sp. HEM-2006BIOE','species'),(412939,144516,'Microsporidium sp. HEM-2006BIOET','species'),(412940,144516,'Microsporidium sp. HEM-2006LYM','species'),(412941,144516,'Microsporidium sp. HEM-2006TREM','species'),(412942,144516,'Microsporidium sp. HEM-2006RM','species'),(412943,144516,'Microsporidium sp. HEM-2006WG','species'),(412944,144516,'Microsporidium sp. HEM-2006WLa','species'),(412945,144516,'Microsporidium sp. HEM-2006WLb','species'),(412946,144516,'Microsporidium sp. HEM-2006MCD','species'),(412947,144516,'Microsporidium sp. HEM-2006DBP','species'),(412948,144516,'Microsporidium sp. HEM-2006BHL','species'),(412949,29278,'Cloning/transgenesis vector pBS-C5','species'),(412950,29278,'Cloning/transgenesis vector pBS-C5_delta_SphI','species'),(412951,29278,'Cloning/transgenesis vector pC5-Kan','species'),(412952,29278,'Cloning/transgenesis vector pC5-Kan_delta_SphI','species'),(412953,29278,'Cloning/transgenesis vector pUAST-C5','species'),(412954,29278,'Cloning/transgenesis vector pCaSpeR5','species'),(412955,286,'Pseudomonas sp. SCT','species'),(412956,49928,'iodate-reducing bacterium M4','species'),(412957,49928,'iodate-reducing bacterium M1','species'),(412958,49928,'iodate-reducing bacterium C1-1','species'),(412959,49928,'iodate-reducing bacterium M3-1','species'),(412960,286,'Pseudomonas sp. 1zhy','species'),(412961,286,'Pseudomonas sp. 2zhy','species'),(412962,286,'Pseudomonas sp. 3zhy','species'),(412963,32008,'Burkholderia rhizoxinica','species'),(412964,528,'Ochrobactrum sp. BAP5','species'),(412965,410330,'Candidatus Vesicomyosocius okutanii HA','no rank'),(412966,666,'Vibrio cholerae 1587','no rank'),(412967,666,'Vibrio cholerae MAK 757','no rank'),(412968,1883,'Streptomyces sp. M10','species'),(412969,63426,'Porcine pestivirus isolate Bungowannah','species'),(412970,102793,'Influenza A virus (A/chicken/Burkina Faso/5346-11/2006(H5N1))','no rank'),(412971,102793,'Influenza A virus (A/chicken/Burkina Faso/5346-14/2006(H5N1))','no rank'),(412973,102793,'Influenza A virus (A/hooded vulture/Burkina Faso/5346-10/2006(H5N1))','no rank'),(412974,102793,'Influenza A virus (A/guinea fowl/Burkina Faso/5346-26/2006(H5N1))','no rank'),(412975,286,'Pseudomonas sp. MY1412','species'),(412976,255542,'Brachyopsis','genus'),(412977,412976,'Brachyopsis rostratus','species'),(412978,29278,'Control vector HBT-sGFP(S65T)-NOS','species'),(412979,29278,'Control vector RD29A-LUC-NOS-At5g52310','species'),(412980,29278,'Control vector AtGH3-LUC-NOS-At2g23710','species'),(412981,29278,'Control vector WRKY29-LUC-NOS-At4g23550','species'),(412982,29278,'Control vector GST6-LUC-NOS-At2g47730','species'),(412983,29278,'Control vector HSP18.2-LUC-NOS-At5g59720','species'),(412984,29278,'Control vector ARR6-LUC-NOS-At5g62920','species'),(412985,29278,'Control vector GCC1-LUC-NOS','species'),(412986,29278,'Control vector pFRK1-LUC-NOS-At2g19190','species'),(412987,122862,'Listronotus oregonensis','species'),(412988,33986,'Exiguobacterium sp. CON-C-8','species'),(412989,135575,'Idiomarina sp. CON-C-7','species'),(412990,53246,'Pseudoalteromonas sp. CON-A4-2','species'),(412991,662,'Vibrio sp. CON-A4-1','species'),(412992,49928,'marine bacterium CON-A2','species'),(412993,30190,'unclassified Pseudococcidae','no rank'),(412994,412993,'Pseudococcidae sp. NBH-2006','species'),(412995,124424,'uncultured marine group IV euryarchaeote','species'),(412996,240288,'GenusX','genus'),(412997,412996,'GenusX sp. 1 NBH-2006','species'),(412998,412996,'GenusX sp. 2 NBH-2006','species'),(412999,308488,'Lachnodius hirtus','species'),(413000,308490,'Opisthoscelis conica','species'),(413001,308490,'Opisthoscelis sp. 1 NBH-2006','species'),(413002,308490,'Opisthoscelis sp. 2 NBH-2006','species'),(413003,308490,'Opisthoscelis subrotunda','species'),(413004,240288,'Olliffia','genus'),(413005,413004,'Olliffia sp. NBH-2006','species'),(413006,240288,'Sphaerococcopsis','genus'),(413007,413006,'Sphaerococcopsis sp. NBH-2006','species'),(413008,209928,'Thripinema','genus'),(413009,413008,'Thripinema fuscum','species'),(413010,364613,'Bradynema listronoti','species'),(413011,4751,'mycorrhizal samples','no rank'),(413012,413011,'vouchered mycorrhizae (Fungi)','species'),(413013,91903,'Brookesia betschi','species'),(413014,257649,'Leucocytozoon sp. ex Gavia immer','species'),(413015,219829,'Plasmodium sp. ex Gavia immer','species'),(413016,4221,'Carthamus anatolicus','species'),(413019,38948,'Perna picta','species'),(413020,40255,'Modiolus areolatus','species'),(413021,373637,'Aulacomya atra maoriana','subspecies'),(413022,127785,'Synechococcus sp. DGGE band class 10','species'),(413023,127785,'Synechococcus sp. DGGE band class 14','species'),(413024,127785,'Synechococcus sp. DGGE band class 18','species'),(413025,183212,'Nostocales cyanobacterium DGGE band class 19','species'),(413026,112834,'Freycinetia excelsa','species'),(413028,13578,'Juncus sp. Hansen s.n.','species'),(413029,76214,'Hypolimnas antilope','species'),(413030,3764,'Rosa x waitziana','species'),(413031,158366,'Chamorchis','genus'),(413032,413031,'Chamorchis alpina','species'),(413033,230572,'Dactylorhiza maculata subsp. elodes','subspecies'),(413034,158366,'Aorchis','genus'),(413035,256338,'Galearis cyclochila','species'),(413036,59331,'Orchis anatolica','species'),(413037,59352,'Platanthera grandiflora','species'),(413038,59352,'Platanthera hyperborea','species'),(413039,158366,'Traunsteinera','genus'),(413040,413039,'Traunsteinera globosa','species'),(413041,11060,'Dengue virus 2 Thailand/0168/1979','no rank'),(413042,78752,'Diuris abbreviata','species'),(413043,78752,'Diuris aequalis','species'),(413044,78752,'Diuris arenaria','species'),(413045,78752,'Diuris brevissima','species'),(413046,78752,'Diuris conspicillata','species'),(413047,78752,'Diuris flavescens','species'),(413048,78752,'Diuris goonooensis','species'),(413049,78752,'Diuris maculata','species'),(413050,78752,'Diuris platichila','species'),(413051,78752,'Diuris praecox','species'),(413052,78752,'Diuris alba','species'),(413054,78752,'Diuris semilunulata','species'),(413055,78752,'Diuris aff. alba NSW432988','species'),(413056,78752,'Diuris aff. alba NSW720059','species'),(413057,78752,'Diuris monticola','species'),(413060,78752,'Diuris aff. semilunulata NSW731460','species'),(413061,78752,'Diuris tricolor','species'),(413062,131065,'Haraldiophyllum sp. crispatum','species'),(413063,119210,'Influenza A virus (A/Hanoi/BG003/2004(H3N2))','no rank'),(413064,261839,'Protoperidinium bipes','species'),(413066,196894,'Streptococcus phage SMP','species'),(413067,48479,'uncultured marine bacterium HF10_19P19','species'),(413068,48479,'uncultured marine bacterium HF10_25F10','species'),(413069,70692,'Barley dwarf virus Baden-Wuerttemberg','species'),(413070,78752,'Diuris aff. alba NSW720057','species'),(413071,29875,'Trichoderma virens Gv29-8','no rank'),(413073,11120,'Infectious bronchitis virus PRT/L-898/2004','no rank'),(413074,11120,'Infectious bronchitis virus AZE/L-1582/2004','no rank'),(413075,11120,'Infectious bronchitis virus RUS/L-1777/2005','no rank'),(413076,11120,'Infectious bronchitis virus YEM/L-2865/2005','no rank'),(413077,1883,'Streptomyces sp. PC4-3','species'),(413078,1873,'Micromonospora sp. MS7-3','species'),(413079,1817,'Nocardia sp. SC36-1','species'),(413080,1386,'Bacillus sp. EGU17','species'),(413081,1386,'Bacillus sp. EGU445','species'),(413082,1386,'Bacillus sp. EGU91','species'),(413083,47251,'Leptolyngbya sp. CENA103','species'),(413084,47251,'Leptolyngbya sp. CENA104','species'),(413085,47251,'Leptolyngbya sp. CENA112','species'),(413086,132605,'Limnothrix sp. CENA109','species'),(413087,132605,'Limnothrix sp. CENA110','species'),(413088,132605,'Limnothrix sp. CENA111','species'),(413089,53402,'Merismopedia sp. CENA106','species'),(413090,1177,'Nostoc sp. CENA105','species'),(413091,1177,'Nostoc sp. CENA107','species'),(413092,1129,'Synechococcus sp. CENA108','species'),(413093,1883,'Streptomyces sp. Y9','species'),(413094,150247,'Anoxybacillus sp. TSB-1','species'),(413095,150247,'Anoxybacillus sp. TSB-11','species'),(413096,150247,'Anoxybacillus sp. TSB-2','species'),(413097,150247,'Anoxybacillus sp. TSB-3','species'),(413098,150247,'Anoxybacillus sp. TSB-4','species'),(413099,150247,'Anoxybacillus sp. TSB-5','species'),(413100,150247,'Anoxybacillus sp. TSB-6','species'),(413101,150247,'Anoxybacillus sp. TSB-7','species'),(413102,150247,'Anoxybacillus sp. TSB-8','species'),(413103,150247,'Anoxybacillus sp. TSB-9','species'),(413104,129337,'Geobacillus sp. TSB-10','species'),(413106,5296,'Puccinia linosyridis-caricis','species'),(413107,5296,'Puccinia caricis-montanae','species'),(413108,5296,'Puccinia hieracii','species'),(413109,5296,'Puccinia luzulae-maximae','species'),(413110,5296,'Puccinia senecionis-acutiformis','species'),(413111,203927,'Dietelia mesoamericana','species'),(413112,5296,'Puccinia ribesii-pendulae','species'),(413113,57207,'Puccinia caricina var. ribis-ferrugineae','varietas'),(413114,5296,'Puccinia ribesii-diversicoloris','species'),(413115,5296,'Puccinia firma','species'),(413116,5296,'Puccinia bistortae','species'),(413117,5296,'Puccinia aegopodii','species'),(413118,5296,'Puccinia senecionis','species'),(413119,5296,'Puccinia impatientis','species'),(413120,5296,'Puccinia calthicola','species'),(413121,5296,'Puccinia polygoni-amphibii','species'),(413122,5296,'Puccinia bardanae','species'),(413123,5296,'Puccinia virgaureae','species'),(413124,5296,'Puccinia windhoekensis','species'),(413125,5296,'Puccinia cf. helianthi WM 3524','species'),(413126,5263,'Uromyces caricis-sempervirentis','species'),(413127,5263,'Uromyces otaviensis','species'),(413128,5296,'Puccinia circaeae','species'),(413129,5296,'Puccinia urticata','species'),(413130,413129,'Puccinia urticata var. biporula','varietas'),(413131,5296,'Puccinia urticae-hirtae','species'),(413132,5296,'Puccinia urticae-acutae','species'),(413133,5296,'Puccinia urticae-inflatae','species'),(413134,73163,'Aecidium sp. WM 3523','species'),(413135,190598,'Uredo guerichiani','species'),(413136,5296,'Puccinia aridariae','species'),(413137,5296,'Puccinia knersvlaktensis','species'),(413138,5296,'Puccinia mesembryanthemi','species'),(413139,5296,'Puccinia galeniae','species'),(413140,5296,'Puccinia arenariae','species'),(413141,5296,'Puccinia asarina','species'),(413142,5296,'Puccinia tetragoniae','species'),(413143,5296,'Puccinia oxyriae','species'),(413144,5263,'Uromyces cf. ixiae RSA213','species'),(413145,5263,'Uromyces cf. ixiae RSA211','species'),(413146,5263,'Uromyces ixiae','species'),(413147,5263,'Uromyces aloes','species'),(413148,5296,'Puccinia otzeniani','species'),(413149,5296,'Puccinia substriata','species'),(413150,413151,'Uromyces dactylidis var. poae','varietas'),(413151,5263,'Uromyces dactylidis','species'),(413152,5296,'Puccinia actaeae-agropyri','species'),(413153,5263,'Uromyces lycoctoni','species'),(413154,60201,'Chrysomyxa empetri','species'),(413155,357,'Agrobacterium sp. Mei-QS6','species'),(413156,65216,'Chorebidea','genus'),(413157,413156,'Chorebidea americana','species'),(413158,65216,'Chaenusa','genus'),(413159,413158,'Chaenusa bergi','species'),(413160,413158,'Chaenusa quadriceps','species'),(413161,413158,'Chaenusa sp. 1 RRK-2006','species'),(413162,413158,'Chaenusa sp. 2 RRK-2006','species'),(413163,413158,'Chaenusa sp. 3 RRK-2006','species'),(413164,58728,'Chorebus sp. 1 RRK-2006','species'),(413165,58728,'Chorebus sp. 2 RRK-2006','species'),(413166,58744,'Opius sp. 1 RRK-2006','species'),(413167,389095,'Dapsilarthra sp. 1 RRK-2006','species'),(413168,65216,'Coelinius','genus'),(413169,413168,'Coelinius ferruginea','species'),(413170,413168,'Coelinius hopkinsii','species'),(413171,413158,'Chaenusa n. sp. 1 RRK-2006','species'),(413172,413158,'Chaenusa n. sp. 2 RRK-2006','species'),(413173,413158,'Chaenusa n. sp. 3 RRK-2006','species'),(413174,229788,'Carabodes subarcticus','species'),(413175,74440,'Dendostrea rosacea','species'),(413176,74440,'Dendostrea crenulifera','species'),(413177,33508,'Saccostrea forskali','species'),(413179,33508,'Saccostrea malabonensis','species'),(413180,33508,'Saccostrea mytiloides','species'),(413181,27813,'Maoriculpus','genus'),(413182,413181,'Maoriculpus roseus','species'),(413184,55730,'Anabathridae','family'),(413185,413184,'Pisinna','genus'),(413186,413185,'Pisinna albizona','species'),(413187,765161,'Thylacodes sp. Aust. Mus. C203213','species'),(413188,159996,'Xenophora indica','species'),(413191,208830,'Conuber','genus'),(413192,413191,'Conuber melanostoma','species'),(413193,152161,'Stappia conradae','species'),(413194,152161,'Stappia kahanamokuae','species'),(413195,152161,'Stappia meyerae','species'),(413196,216294,'Pterotracheoidea','superfamily'),(413197,413196,'Pterotracheidae','no rank'),(413198,413197,'Pterotrachea','genus'),(413199,413198,'Pterotrachea coronata','species'),(413200,319805,'Tonna cerevisina','species'),(413204,69679,'Eatoniellidae','family'),(413205,413204,'Crassitoniella','genus'),(413206,413205,'Crassitoniella flammea','species'),(413207,69650,'Mitra carbonaria','species'),(413208,211737,'Antisabia','genus'),(413209,413208,'Antisabia foliacea','species'),(413210,69595,'Stilifer','genus'),(413211,413210,'Stilifer sp. DJC-2006','species'),(413212,28253,'Marinomonas sp. BH56','species'),(413213,286,'Pseudomonas sp. BG1','species'),(413214,286,'Pseudomonas sp. BG2','species'),(413215,286,'Pseudomonas sp. BG3','species'),(413216,286,'Pseudomonas sp. BG4','species'),(413217,1386,'Bacillus sp. RG4','species'),(413218,1663,'Arthrobacter sp. VTT E-052904','species'),(413219,1663,'Arthrobacter sp. VTT E-052905','species'),(413220,1663,'Arthrobacter sp. VTT E-052907','species'),(413221,1663,'Arthrobacter sp. VTT E-052915','species'),(413222,1663,'Arthrobacter sp. VTT E-052916','species'),(413223,1663,'Arthrobacter sp. VTT E-052922','species'),(413224,1663,'Arthrobacter sp. VTT E-052923','species'),(413225,41275,'Brevundimonas sp. VTT E-052914','species'),(413226,59732,'Chryseobacterium sp. VTT E-052908','species'),(413227,1298,'Deinococcus sp. VTT E-052909','species'),(413228,120831,'Dyadobacter sp. VTT E-052912','species'),(413229,286,'Pseudomonas sp. VTT E-052924','species'),(413230,1883,'Streptomyces sp. VTT E-042627','species'),(413231,1386,'Bacillus sp. VTT E-052910','species'),(413232,59753,'Alcanivorax balearicus','species'),(413233,33789,'Channa argus x Channa maculata','species'),(413234,9504,'Aotus sp. Aot1','species'),(413235,4128,'Cuscuta africana','species'),(413236,4128,'Cuscuta haussknechtii','species'),(413237,4128,'Cuscuta kurdica','species'),(413238,4128,'Cuscuta rhodesiana','species'),(413239,7521,'Chrysoperla nipponensis','species'),(413240,7521,'Chrysoperla suzukii','species'),(413241,373833,'Mallada desjardinsi','species'),(413242,13422,'Chrysanthemum x shimotomaii','species'),(413243,99030,'Chrysanthemum arcticum subsp. maekawanum','subspecies'),(413244,13422,'Chrysanthemum crassum','species'),(413245,344872,'Chrysanthemum japonense var. ashizuriense','varietas'),(413246,13422,'Chrysanthemum wakasaense','species'),(413247,13422,'Chrysanthemum okiense','species'),(413248,13422,'Chrysanthemum ornatum','species'),(413249,13422,'Chrysanthemum marginatum','species'),(413250,13422,'Chrysanthemum yoshinaganthum','species'),(413251,147003,'Chrysanthemum zawadskii subsp. latilobum','subspecies'),(413252,111586,'Caloplaca albopruinosa','species'),(413253,111586,'Caloplaca cretensis','species'),(413254,288071,'Myrmeciza exsul','species'),(413255,42182,'Hepatitis C virus subtype 6e','no rank'),(413256,42182,'Hepatitis C virus subtype 6l','no rank'),(413257,42182,'Hepatitis C virus subtype 6o','no rank'),(413258,413684,'Simian adenovirus 8','species'),(413259,298334,'Simian adenovirus 6','no rank'),(413261,167485,'Petopentia','genus'),(413262,167485,'Atherandra','genus'),(413263,413262,'Atherandra acuminata','species'),(413264,167485,'Baroniella','genus'),(413265,413264,'Baroniella camptocarpoides','species'),(413266,167485,'Baseonema','genus'),(413267,413266,'Baseonema gregorii','species'),(413268,167485,'Batesanthus','genus'),(413269,413268,'Batesanthus purpureus','species'),(413270,167485,'Buckollia','genus'),(413271,413270,'Buckollia volubilis','species'),(413272,165212,'Cryptolepis buchananii','species'),(413273,165212,'Cryptolepis capensis','species'),(413274,165212,'Cryptolepis delagoensis','species'),(413275,165212,'Cryptolepis hypoglauca','species'),(413276,63467,'Cryptostegia madagascariensis','species'),(413277,167485,'Decalepis','genus'),(413278,413277,'Decalepis arayalpathra','species'),(413279,167485,'Ectadium','genus'),(413280,413279,'Ectadium latifolium','species'),(413281,167485,'Epistemma','genus'),(413282,413281,'Epistemma rupestre','species'),(413283,167485,'Finlaysonia','genus'),(413284,413283,'Finlaysonia insularum','species'),(413285,413283,'Finlaysonia lanuginosa','species'),(413286,167485,'Gymnanthera','genus'),(413287,413286,'Gymnanthera oblonga','species'),(413288,167485,'Myriopteron','genus'),(413289,413288,'Myriopteron paniculatum','species'),(413290,167485,'Omphalogonus','genus'),(413291,413290,'Omphalogonus calophyllus','species'),(413292,184397,'Pentopetia longipetala','species'),(413293,63484,'Periploca calophylla','species'),(413294,63484,'Periploca laevigata','species'),(413295,63484,'Periploca nigrescens','species'),(413296,63488,'Raphionacme galpinii','species'),(413297,63488,'Raphionacme lobulata','species'),(413298,167485,'Sacleuxia','genus'),(413299,413298,'Sacleuxia newii','species'),(413300,141512,'Stomatostemma pendulina','species'),(413301,167485,'Streptocaulon','genus'),(413302,413301,'Streptocaulon juventas','species'),(413303,167485,'Zygostelma','genus'),(413305,141560,'Forsteronia leptocarpa','species'),(413306,2071,'Saccharothrix violaceirubra','species'),(413307,2034,'Curtobacterium sp. EPI-B9','species'),(413308,286,'Pseudomonas sp. HRB-10','species'),(413309,286,'Pseudomonas sp. HRB-11','species'),(413310,286,'Pseudomonas sp. HRB-12','species'),(413311,286,'Pseudomonas sp. HRB-9','species'),(413312,1386,'Bacillus sp. EN-B7','species'),(413313,1386,'Bacillus sp. EN-V5','species'),(413314,1386,'Bacillus sp. EPI-B12','species'),(413315,1386,'Bacillus sp. EPI-B7','species'),(413316,1386,'Bacillus sp. EPI-V3','species'),(413317,1386,'Bacillus sp. EPI-V6','species'),(413318,1386,'Bacillus sp. HRB-1C','species'),(413319,1386,'Bacillus sp. HS-R1','species'),(413320,1386,'Bacillus sp. HS-V2','species'),(413321,1386,'Bacillus sp. HS-V4','species'),(413322,49928,'bacterium EN-12-2','species'),(413323,49928,'bacterium EN-V1','species'),(413324,146784,'Bacteriovorax sp. DA5','species'),(413325,146784,'Bacteriovorax sp. DB1','species'),(413326,146784,'Bacteriovorax sp. DD1','species'),(413327,146784,'Bacteriovorax sp. DD2','species'),(413328,146784,'Bacteriovorax sp. DF2','species'),(413329,146784,'Bacteriovorax sp. NA7','species'),(413330,146784,'Bacteriovorax sp. NB2','species'),(413331,146784,'Bacteriovorax sp. ND1','species'),(413332,146784,'Bacteriovorax sp. NE1','species'),(413333,146784,'Bacteriovorax sp. NF1','species'),(413334,146784,'Bacteriovorax sp. NF2','species'),(413335,146784,'Bacteriovorax sp. NF3','species'),(413336,298705,'Kaistobacter sp. P-23','species'),(413337,298705,'Kaistobacter sp. P-27','species'),(413338,298705,'Kaistobacter sp. P-55','species'),(413339,47494,'Pedomicrobium sp. P-33','species'),(413340,81,'Hyphomicrobium sp. P-21','species'),(413341,81,'Hyphomicrobium sp. P-56','species'),(413342,81,'Hyphomicrobium sp. P-48','species'),(413343,81,'Hyphomicrobium sp. P-47','species'),(413344,81,'Hyphomicrobium sp. P-24','species'),(413345,81,'Hyphomicrobium sp. P-35','species'),(413346,20,'Phenylobacterium sp. P-28','species'),(413347,20,'Phenylobacterium sp. P-32','species'),(413348,374,'Bradyrhizobium sp. P-51','species'),(413349,374,'Bradyrhizobium sp. P-44','species'),(413350,374,'Bradyrhizobium sp. P-45','species'),(413351,374,'Bradyrhizobium sp. P-52','species'),(413352,46913,'Devosia sp. P-39','species'),(413353,46913,'Devosia sp. P-37','species'),(413354,379,'Rhizobium sp. P-25','species'),(413355,379,'Rhizobium sp. P-26','species'),(413356,169055,'Nordella sp. P-58','species'),(413357,169055,'Nordella sp. P-63','species'),(413358,85265,'Phaeospirillum sp. P-57','species'),(413359,34072,'Variovorax sp. P-9','species'),(413360,34072,'Variovorax sp. P-59','species'),(413361,34072,'Variovorax sp. P-34','species'),(413362,174951,'Ramlibacter sp. P-29','species'),(413363,174951,'Ramlibacter sp. P-8','species'),(413364,963,'Herbaspirillum sp. P-64','species'),(413365,1817,'Nocardia sp. P-5','species'),(413366,1817,'Nocardia sp. P-2','species'),(413367,1817,'Nocardia sp. P-12','species'),(413368,1817,'Nocardia sp. P-18','species'),(413369,1817,'Nocardia sp. P-6','species'),(413370,1817,'Nocardia sp. P-13','species'),(413371,1817,'Nocardia sp. P-14','species'),(413372,1817,'Nocardia sp. P-16','species'),(413373,1817,'Nocardia sp. P-22','species'),(413374,1817,'Nocardia sp. P-15','species'),(413375,1817,'Nocardia sp. P-50','species'),(413376,1817,'Nocardia sp. P-11','species'),(413377,1817,'Nocardia sp. P-10','species'),(413378,1817,'Nocardia sp. P-19','species'),(413379,1817,'Nocardia sp. P-53','species'),(413380,1763,'Mycobacterium sp. P-31','species'),(413381,1763,'Mycobacterium sp. P-46','species'),(413382,1763,'Mycobacterium sp. P-62','species'),(413383,33882,'Microbacterium sp. P-65','species'),(413384,44249,'Paenibacillus sp. P-3','species'),(413385,1386,'Bacillus sp. P-30','species'),(413386,1386,'Bacillus sp. P-43','species'),(413387,1386,'Bacillus sp. P-42','species'),(413388,1386,'Bacillus sp. P-1','species'),(413389,1386,'Bacillus sp. P-49','species'),(413390,2053,'Gordonia sp. P-36','species'),(413391,2053,'Gordonia sp. P-66','species'),(413392,2053,'Gordonia sp. P-60','species'),(413393,28453,'Sphingobacterium sp. P-38','species'),(413394,28453,'Sphingobacterium sp. P-17','species'),(413395,28453,'Sphingobacterium sp. P-7','species'),(413396,33807,'alpha proteobacterium P-61','species'),(413397,33807,'alpha proteobacterium P-4','species'),(413398,33807,'alpha proteobacterium P-20','species'),(413399,33811,'gamma proteobacterium P-40','species'),(413400,33811,'gamma proteobacterium P-41','species'),(413401,662,'Vibrio comitans','species'),(413402,662,'Vibrio inusitatus','species'),(413403,662,'Vibrio rarus','species'),(413404,386487,'Candidatus Ruthia magnifica str. Cm (Calyptogena magnifica)','no rank'),(413405,102793,'Influenza A virus (A/bar-headed goose/Qinghai/2/2006(H5N1))','no rank'),(413407,256077,'Callistochiton crassicostatus','species'),(413408,256077,'Callistochiton palmulatus','species'),(413409,58793,'Chaetopleura lanuginosa','species'),(413412,291892,'Lepidochitonidae','family'),(413413,418434,'Cyanoplax','genus'),(413414,413413,'Cyanoplax berryana','species'),(413415,413413,'Cyanoplax dentiens','species'),(413416,413413,'Cyanoplax hartwegii','species'),(413417,413413,'Cyanoplax keepiana','species'),(413418,27823,'Ischnochiton tridentatus','species'),(413419,55526,'Lepidozona cooperi','species'),(413420,55526,'Lepidozona pectinulata','species'),(413421,256090,'Leptochiton rugatus','species'),(413423,256103,'Mopalia ciliata','species'),(413424,256103,'Mopalia hindsii','species'),(413425,256103,'Mopalia kennerleyi','species'),(413426,256103,'Mopalia lignosa','species'),(413427,256103,'Mopalia plumosa','species'),(413429,256103,'Mopalia swanii','species'),(413430,291897,'Nuttallina californica','species'),(413431,33807,'endosymbiont of Litopenaeus vannamei','species'),(413432,46913,'Devosia terrae','species'),(413434,703916,'Solibius ginsengiterrae','species'),(413435,118884,'Solimonas','genus'),(413436,256067,'Stenoplax conspicua','species'),(413437,256067,'Stenoplax mariposa','species'),(413438,78804,'Masdevallia amabilis','species'),(413439,78804,'Masdevallia amanda','species'),(413440,78804,'Masdevallia barlaeana','species'),(413441,78804,'Masdevallia buccinator','species'),(413442,78804,'Masdevallia calura','species'),(413443,78804,'Masdevallia campyloglossa','species'),(413444,78804,'Masdevallia chontalensis','species'),(413445,78804,'Masdevallia civilis','species'),(413446,78804,'Masdevallia colossus','species'),(413447,78804,'Masdevallia cyclotega','species'),(413448,78804,'Masdevallia datura','species'),(413449,78804,'Masdevallia discoidea','species'),(413450,78804,'Masdevallia echo','species'),(413451,78804,'Masdevallia harlequina','species'),(413452,78804,'Masdevallia herradurae','species'),(413453,78804,'Masdevallia ignea','species'),(413454,78804,'Masdevallia impostor','species'),(413455,78804,'Masdevallia kuhniorum','species'),(413456,78804,'Masdevallia lehmannii','species'),(413457,78804,'Masdevallia macropus','species'),(413458,78804,'Masdevallia melanoxantha','species'),(413459,78804,'Masdevallia mooreana','species'),(413460,78804,'Masdevallia murex','species'),(413461,78804,'Masdevallia ova-avis','species'),(413462,78804,'Masdevallia pachyura','species'),(413463,78804,'Masdevallia platyglossa','species'),(413464,78804,'Masdevallia pyxis','species'),(413465,78804,'Masdevallia rolfeana','species'),(413466,78804,'Masdevallia sanctae-fidei','species'),(413467,78804,'Masdevallia schroederiana','species'),(413468,78804,'Masdevallia sp. HEID 124981','species'),(413469,78804,'Masdevallia strobelii','species'),(413470,78804,'Masdevallia torta','species'),(413471,78804,'Masdevallia tovarensis','species'),(413472,5935,'Euplotes patella','species'),(413473,5935,'Euplotes bisulcatus','species'),(413474,5935,'Euplotes plicatum','species'),(413475,5935,'Euplotes euryhalinus','species'),(413476,5935,'Euplotes sp. WSea3','species'),(413477,5935,'Euplotes sp. AgTo2','species'),(413478,158409,'Diodonopsis','genus'),(413479,413435,'Solimonas soli','species'),(413480,54476,'Vitex canescens','species'),(413481,54476,'Vitex carbunculorum','species'),(413482,54476,'Vitex glabrata','species'),(413483,54476,'Vitex limonifolia','species'),(413484,54476,'Vitex rotundifolia','species'),(413485,44887,'Oscillatoriales cyanobacterium PCC 10601','species'),(413486,44887,'Oscillatoriales cyanobacterium PCC 10609','species'),(413487,44887,'Oscillatoriales cyanobacterium PCC 10610','species'),(413488,44887,'Oscillatoriales cyanobacterium PCC 10611','species'),(413489,44887,'Oscillatoriales cyanobacterium PCC 10612','species'),(413490,44887,'Oscillatoriales cyanobacterium Fil.10 PR','species'),(413491,44887,'Oscillatoriales cyanobacterium Fil.1 SO','species'),(413492,44887,'Oscillatoriales cyanobacterium Fil.2D1 FY','species'),(413493,44887,'Oscillatoriales cyanobacterium PCC 10608','species'),(413494,44887,'Oscillatoriales cyanobacterium Fil.1 SE','species'),(413495,44887,'Oscillatoriales cyanobacterium PCC 10702','species'),(413496,543,'Cronobacter','genus'),(413497,413496,'Cronobacter dublinensis','species'),(413498,413497,'Cronobacter dublinensis subsp. dublinensis','subspecies'),(413499,413497,'Cronobacter dublinensis subsp. lactaridi','subspecies'),(413500,413497,'Cronobacter dublinensis subsp. lausannensis','subspecies'),(413501,413496,'Cronobacter muytjensii','species'),(413502,413496,'Cronobacter turicensis','species'),(413503,413496,'Cronobacter malonaticus','species'),(413504,49928,'bacterium E429','species'),(413505,49928,'bacterium E440','species'),(413507,49928,'bacterium E450','species'),(413508,469,'Acinetobacter sp. P-106','species'),(413509,469,'Acinetobacter sp. P-107','species'),(413510,469,'Acinetobacter sp. P-108','species'),(413511,469,'Acinetobacter sp. P-109','species'),(413512,469,'Acinetobacter sp. P-110','species'),(413513,469,'Acinetobacter sp. P-112','species'),(413514,469,'Acinetobacter sp. P-116','species'),(413515,469,'Acinetobacter sp. P-121','species'),(413516,469,'Acinetobacter sp. P-126','species'),(413517,469,'Acinetobacter sp. P-128','species'),(413518,469,'Acinetobacter sp. P-133','species'),(413519,469,'Acinetobacter sp. P-134','species'),(413520,469,'Acinetobacter sp. P-140','species'),(413521,469,'Acinetobacter sp. P-141','species'),(413522,469,'Acinetobacter sp. P-142','species'),(413523,469,'Acinetobacter sp. P-143','species'),(413524,469,'Acinetobacter sp. P-146','species'),(413525,469,'Acinetobacter sp. P-148','species'),(413526,469,'Acinetobacter sp. P-153','species'),(413527,469,'Acinetobacter sp. P-155','species'),(413528,469,'Acinetobacter sp. P-156','species'),(413529,469,'Acinetobacter sp. P-157','species'),(413530,469,'Acinetobacter sp. P-158','species'),(413531,92793,'Aquabacterium sp. P-111','species'),(413532,92793,'Aquabacterium sp. P-113','species'),(413533,92793,'Aquabacterium sp. P-119','species'),(413534,92793,'Aquabacterium sp. P-130','species'),(413535,92793,'Aquabacterium sp. P-132','species'),(413536,92793,'Aquabacterium sp. P-136','species'),(413537,92793,'Aquabacterium sp. P-137','species'),(413538,1663,'Arthrobacter sp. P-124','species'),(413539,1663,'Arthrobacter sp. P-129','species'),(413540,1663,'Arthrobacter sp. Z63zhy','species'),(413541,1386,'Bacillus sp. P-149','species'),(413542,1386,'Bacillus sp. P-150','species'),(413543,1386,'Bacillus sp. P-152','species'),(413544,1386,'Bacillus sp. P-159','species'),(413545,41275,'Brevundimonas sp. P-104','species'),(413546,28209,'Chelatococcus sp. P-102','species'),(413547,28209,'Chelatococcus sp. P-117','species'),(413548,283,'Comamonas sp. P-114','species'),(413549,283,'Comamonas sp. P-115','species'),(413550,283,'Comamonas sp. P-120','species'),(413551,80865,'Delftia sp. P-101','species'),(413552,80865,'Delftia sp. P-103','species'),(413553,80865,'Delftia sp. P-144','species'),(413554,80865,'Delftia sp. P-145','species'),(413555,80865,'Delftia sp. P-147','species'),(413556,75654,'Duganella sp. P-125','species'),(413557,237,'Flavobacterium sp. P-131','species'),(413558,237,'Flavobacterium sp. P-135','species'),(413559,237,'Flavobacterium sp. P-139','species'),(413560,149698,'Massilia sp. P-105','species'),(413561,149698,'Massilia sp. P-118','species'),(413562,149698,'Massilia sp. P-122','species'),(413563,149698,'Massilia sp. P-123','species'),(413564,149698,'Massilia sp. P-127','species'),(413565,846,'Oxalobacter sp. P-138','species'),(413566,846,'Oxalobacter sp. P-154','species'),(413567,286,'Pseudomonas sp. P-151','species'),(413568,286,'Pseudomonas sp. Z24zhy','species'),(413569,286,'Pseudomonas sp. Z55zhy','species'),(413570,286,'Pseudomonas sp. Z60zhy','species'),(413571,1386,'Bacillus sp. S1','species'),(413572,4229,'Guizotia arborescens','species'),(413573,4229,'Guizotia scabra','species'),(413574,413573,'Guizotia scabra subsp. scabra','subspecies'),(413575,413573,'Guizotia scabra subsp. schimperi','subspecies'),(413576,4229,'Guizotia villosa','species'),(413577,4229,'Guizotia zavattarii','species'),(413578,66288,'environmental samples','no rank'),(413579,413578,'Oxymonadida environmental sample','species'),(413580,36801,'Crocidura ichnusae','species'),(413581,36801,'Crocidura tarfayensis','species'),(413582,9312,'Macropus parma','species'),(413583,286,'Pseudomonas sp. PT9','species'),(413584,1763,'Mycobacterium sp. TMAH-W0418','species'),(413585,407,'Methylobacterium sp. TMAH-R0422','species'),(413586,388027,'environmental samples','no rank'),(413587,413586,'Saccinobaculus environmental sample','species'),(413588,286,'Pseudomonas sp. Z61zhy','species'),(413589,286,'Pseudomonas sp. F2-12-15-1zhy','species'),(413590,286,'Pseudomonas sp. N15zhy','species'),(413591,28453,'Sphingobacterium sp. Z15zhy','species'),(413592,286,'Pseudomonas sp. Z26zhy','species'),(413593,28453,'Sphingobacterium sp. Z51zhy','species'),(413594,286,'Pseudomonas sp. Z64-2zhy','species'),(413595,1663,'Arthrobacter sp. 13zhy','species'),(413596,1883,'Streptomyces sp. 34zhy','species'),(413597,1883,'Streptomyces sp. 21zhy','species'),(413598,1663,'Arthrobacter sp. 20zhy','species'),(413599,1883,'Streptomyces sp. 21\'zhy','species'),(413601,7719,'Ciona intestinalis B CG-2006','no rank'),(413602,133531,'Galba viatrix ventricosa','subspecies'),(413604,107453,'Microsphaeropsis arundinis','species'),(413605,73163,'Aecidium sp. DAR 75723','species'),(413606,73163,'Aecidium sp. DAR 75725','species'),(413607,5296,'Puccinia rupestris','species'),(413610,5296,'Puccinia agropyrina','species'),(413611,5296,'Puccinia perplexans','species'),(413612,5296,'Puccinia digraphidis','species'),(413613,5296,'Puccinia acetosae','species'),(413614,5296,'Puccinia albulensis','species'),(413615,5296,'Puccinia alpina','species'),(413616,5296,'Puccinia calcitrapae','species'),(413617,5296,'Puccinia calthae','species'),(413618,5296,'Puccinia cnici','species'),(413619,5296,'Puccinia cnici-oleracei','species'),(413620,5296,'Puccinia fergussonii','species'),(413621,5297,'Puccinia graminis f. tritici','forma'),(413622,5296,'Puccinia hysterium','species'),(413623,5296,'Puccinia lapsanae','species'),(413624,5296,'Puccinia littoralis','species'),(413625,5296,'Puccinia maculosa','species'),(413626,5296,'Puccinia morthieri','species'),(413627,5296,'Puccinia oxalidis','species'),(413628,5296,'Puccinia pazschkei','species'),(413629,5296,'Puccinia poae-nemoralis','species'),(413630,5296,'Puccinia ribesii-caricis','species'),(413631,5296,'Puccinia ribis','species'),(413632,5296,'Puccinia saccardoi','species'),(413633,5296,'Puccinia urticae-caricis','species'),(413634,5263,'Uromyces acetosae','species'),(413635,5263,'Uromyces anthyllidis','species'),(413636,5263,'Uromyces bulbinicola','species'),(413637,5263,'Uromyces geranii','species'),(413638,5263,'Uromyces sommerfeltii','species'),(413639,5263,'Uromyces sp. DAR 75698','species'),(413640,5263,'Uromyces sp. DAR 75707','species'),(413641,5263,'Uromyces trifolii-repentis','species'),(413642,168714,'Bougainvillia muscoides','species'),(413643,6076,'Cytaeididae','family'),(413644,413643,'Perarella','genus'),(413645,413644,'Perarella schneideri','species'),(413646,168713,'Lizzia','genus'),(413647,413646,'Lizzia blondina','species'),(413648,6643,'Octopus sp. TL-2006','species'),(413649,547,'Enterobacter sp. 3242','species'),(413650,547,'Enterobacter sp. g1','species'),(413651,379,'Rhizobium sp. j515','species'),(413652,40323,'Stenotrophomonas sp. j21122','species'),(413653,344872,'Chrysanthemum japonense var. debile','varietas'),(413654,147002,'Dendranthema vestitum var. lanceifolium','varietas'),(413655,114737,'Bulla vernicosa','species'),(413656,195876,'Aglaja','genus'),(413657,413656,'Aglaja tricolorata','species'),(413658,259627,'Siphopteron','genus'),(413659,413658,'Siphopteron tigrinum','species'),(413660,216313,'Pyrunculus','genus'),(413661,413660,'Pyrunculus sp. 10 MAEM-2006','species'),(413662,195877,'Chelidonura electra','species'),(413663,259594,'Odontoglaja sp. 43 MAEM-2006','species'),(413664,157717,'Cylichna cylindracea','species'),(413665,108001,'Scaphander lignarius','species'),(413666,71508,'Diaphana sp. 15 MAEM-2006','species'),(413667,71508,'Diaphana sp. 39 MAEM-2006','species'),(413668,259583,'Atys cylindricus','species'),(413669,259583,'Atys curta','species'),(413670,114748,'Haminoea sp. 3 MAEM-2006','species'),(413671,114748,'Haminoea sp. 53 MAEM-2006','species'),(413672,114748,'Haminoea sp. 51 MAEM-2006','species'),(413673,114748,'Haminoea ovalis','species'),(413674,158040,'Runcina africana','species'),(413675,259574,'Phanerophthalmus sp. 4 MAEM-2006','species'),(413676,76184,'Smaragdinella sp. 42 MAEM-2006','species'),(413677,216313,'Volvulella','genus'),(413678,413677,'Volvulella sp. 41 MAEM-2006','species'),(413680,114737,'Bulla occidentalis','species'),(413681,114737,'Bulla striata','species'),(413682,19205,'Lepidium solandri','species'),(413683,19205,'Lepidium kirkii','species'),(413684,10509,'unclassified Simian adenoviruses','no rank'),(413686,3805,'Bauhinia forficata','species'),(413687,4229,'Guizotia sp. \'chelelu\'','species'),(413688,4229,'Guizotia sp. \'ketcha\'','species'),(413689,7184,'Ctenosciara','genus'),(413690,413689,'Ctenosciara japonica','species'),(413691,5506,'Fusarium sp. Xc R-1','species'),(413692,5073,'Penicillium sp. Xc Y-1','species'),(413693,5502,'Curvularia sp. Xc B-1','species'),(413694,56499,'Thelephoraceae sp. TAA195028','species'),(413695,209545,'Sclerodermataceae sp. TU103614','species'),(413696,175660,'Pyrrhoderma sendaiense','species'),(413697,40425,'Coltricia confluens','species'),(413698,40425,'Coltricia cf. oblectans TAA195036','species'),(413699,175688,'Coltriciella sp. TAA159956','species'),(413700,73885,'Boletellus sp. TAA195080','species'),(413701,56494,'Tomentella sp. TU103690','species'),(413702,56494,'Tomentella sp. TAA195037','species'),(413703,56494,'Tomentella sp. TAA195077','species'),(413704,56494,'Tomentella sp. TU103595','species'),(413705,56494,'Tomentella sp. TAA195007','species'),(413706,56494,'Tomentella sp. TAA195005','species'),(413707,56494,'Tomentella sp. TU103582','species'),(413708,56494,'Tomentella fibrosa','species'),(413709,56494,'Tomentella sp. TU103641','species'),(413710,10832,'Tomato yellow leaf curl virus - [Tunisia]','no rank'),(413711,102793,'Influenza A virus (A/common goldeneye/Mongolia/12/2006(H5N1))','no rank'),(413712,13687,'Sphingomonas pseudosanguinis','species'),(413713,104267,'Tenacibaculum adriaticum','species'),(413714,507,'Alcaligenes sp. PPH','species'),(413715,102793,'Influenza A virus (A/magpie robin/Hong Kong/75/2006(H5N1))','no rank'),(413716,102793,'Influenza A virus (A/magpie robin/Hong Kong/366/2006(H5N1))','no rank'),(413718,13492,'Diospyros abyssinica','species'),(413719,13492,'Diospyros andamanica','species'),(413720,13492,'Diospyros artanthifolia','species'),(413721,13492,'Diospyros australis','species'),(413722,13492,'Diospyros bejaudii','species'),(413723,13492,'Diospyros bipindensis','species'),(413724,13492,'Diospyros borneensis','species'),(413725,13492,'Diospyros brandisiana','species'),(413726,13492,'Diospyros brassica','species'),(413727,13492,'Diospyros castanea','species'),(413728,13492,'Diospyros cauliflora','species'),(413729,13492,'Diospyros cavalcantei','species'),(413730,13492,'Diospyros cayennensis','species'),(413731,13492,'Diospyros celebica','species'),(413732,13492,'Diospyros consolatae','species'),(413733,13492,'Diospyros cooperi','species'),(413734,13492,'Diospyros crassinervis','species'),(413735,13492,'Diospyros curranii','species'),(413736,13492,'Diospyros dasyphylla','species'),(413737,13492,'Diospyros dichroa','species'),(413738,13492,'Diospyros diepenhorstii','species'),(413739,13492,'Diospyros fasciculosa','species'),(413740,13492,'Diospyros ferox','species'),(413741,13492,'Diospyros ferruginescens','species'),(413742,413741,'Diospyros ferruginescens var. ferruginescens','varietas'),(413743,13492,'Diospyros filipendula','species'),(413744,13492,'Diospyros flavocarpa','species'),(413745,13492,'Diospyros fragrans','species'),(413746,13492,'Diospyros fulvopilosa','species'),(413747,13492,'Diospyros glaucifolia','species'),(413748,13492,'Diospyros gracilipes','species'),(413749,13492,'Diospyros guianensis','species'),(413750,13492,'Diospyros insidiosa','species'),(413751,13492,'Diospyros labillardierei','species'),(413752,13492,'Diospyros longifolia','species'),(413753,13492,'Diospyros macrocarpa','species'),(413754,13492,'Diospyros maingayi','species'),(413755,13492,'Diospyros malabarica','species'),(413756,413755,'Diospyros malabarica f. malabarica','forma'),(413757,13492,'Diospyros mannii','species'),(413758,13492,'Diospyros maritima','species'),(413759,13492,'Diospyros melocarpa','species'),(413760,13492,'Diospyros mespiliformis','species'),(413761,13492,'Diospyros mindanaensis','species'),(413762,13492,'Diospyros montana','species'),(413763,13492,'Diospyros natalensis','species'),(413764,13492,'Diospyros oblonga','species'),(413765,13492,'Diospyros olen','species'),(413766,13492,'Diospyros pentamera','species'),(413767,13492,'Diospyros philippinensis','species'),(413768,13492,'Diospyros pilosula','species'),(413769,13492,'Diospyros pseudomespilus','species'),(413770,13492,'Diospyros pubicalyx','species'),(413771,13492,'Diospyros puncticulosa','species'),(413772,13492,'Diospyros ridleyi','species'),(413773,13492,'Diospyros rigida','species'),(413774,13492,'Diospyros ropourea','species'),(413775,13492,'Diospyros sp. FS1637','species'),(413776,13492,'Diospyros sp. FS2217','species'),(413777,13492,'Diospyros sp. K20600','species'),(413778,13492,'Diospyros sp. K20613','species'),(413779,13492,'Diospyros sp. K20616','species'),(413780,13492,'Diospyros sp. RNF 970','species'),(413781,13492,'Diospyros sp. W36','species'),(413782,13492,'Diospyros styraciformis','species'),(413783,13492,'Diospyros tahanensis','species'),(413784,13492,'Diospyros tetrandra','species'),(413785,13492,'Diospyros tetrasperma','species'),(413786,13492,'Diospyros undulata','species'),(413787,13492,'Diospyros venosa','species'),(413788,13492,'Diospyros vestita','species'),(413789,13492,'Diospyros yatesiana','species'),(413790,85201,'Euclea divinorum','species'),(413791,85201,'Euclea undulata','species'),(413792,125037,'Lissocarpa kating','species'),(413793,125037,'Lissocarpa ronliesneri','species'),(413794,125037,'Lissocarpa tetramera','species'),(413795,19955,'Maba','genus'),(413796,413795,'Maba magnifolia','species'),(413797,413795,'Maba myriophylla','species'),(413798,19955,'Royena','genus'),(413799,413798,'Royena cordata','species'),(413800,413798,'Royena glabra','species'),(413803,19955,'Tetraclis','genus'),(413804,413803,'Tetraclis baroni','species'),(413805,413803,'Tetraclis cf. clusiifolia RNF 959','species'),(413806,191069,'Madhuca macrophylla','species'),(413807,48560,'Capreolus pygargus tianschanicus','subspecies'),(413808,1386,'Bacillus sp. P12','species'),(413809,613,'Serratia sp. P13','species'),(413810,332246,'Halalkalicoccus jeotgali','species'),(413811,121871,'Haloterrigena jeotgali','species'),(413812,29287,'Natronococcus jeotgali','species'),(413813,56688,'Halorubrum sp. B43','species'),(413814,56688,'Halorubrum cibarium','species'),(413815,56688,'Halorubrum cibi','species'),(413816,56688,'Halorubrum halophilum','species'),(413817,56688,'Halorubrum sp. B23','species'),(413818,56688,'Halorubrum jeotgali','species'),(413819,56688,'Halorubrum sp. B6','species'),(413820,56688,'Halorubrum sp. A33','species'),(413821,49384,'Psilanthus leroyi','species'),(413822,111638,'Alectoria nigricans','species'),(413823,172609,'Brodoa oroarctica','species'),(413824,180480,'Menegazzia confusa','species'),(413825,78060,'Nesolechia','genus'),(413826,413825,'Nesolechia oxyspora','species'),(413827,78060,'Omphalodiella','genus'),(413828,413827,'Omphalodiella patagonica','species'),(413829,237041,'Sulcaria virens','species'),(413830,13442,'Coffea arabica x Coffea liberica','species'),(413831,180471,'Asahinea scholanderi','species'),(413832,111584,'Buellia dialyta','species'),(413833,111584,'Buellia fimbriata','species'),(413835,243191,'Erioderma verruculosum','species'),(413836,279163,'Fissurina insidiosa','species'),(413837,292489,'Gyalidea','genus'),(413838,413837,'Gyalidea hyalinus','species'),(413839,145977,'Ophioparma lapponica','species'),(413840,191108,'Pannaria sp. AFTOL 309','species'),(413841,191113,'Parmeliella appalachensis','species'),(413842,191113,'Parmeliella sp. AFTOL 334','species'),(413843,168920,'Placynthium flabellosum','species'),(413844,88641,'Rhizocarpon superficiale','species'),(413845,27977,'Nosema sp. BZ-2006b','species'),(413846,27977,'Nosema sp. BZ-2006c','species'),(413847,135472,'Haliphthoros sp. NJM 0443','species'),(413848,135472,'Haliphthoros sp. NJM 0440','species'),(413849,414971,'Halodaphnea panulirata','species'),(413850,135478,'Halocrusticida parasitica','species'),(413851,135478,'Halocrusticida baliensis','species'),(413852,70230,'Longidorus danuvii','species'),(413853,70230,'Longidorus silvae','species'),(413854,40425,'Coltricia cf. oblectans TU103621','species'),(413855,68287,'Mesorhizobium sp. STM 4018','species'),(413856,28100,'Phyllobacterium sp. STM 4021','species'),(413857,28100,'Phyllobacterium sp. STM 4022','species'),(413858,28100,'Phyllobacterium sp. STM 4024','species'),(413859,379,'Rhizobium sp. STM 4023','species'),(413860,379,'Rhizobium sp. STM 4029','species'),(413861,28105,'Sinorhizobium sp. STM 4015','species'),(413862,28105,'Sinorhizobium sp. STM 4016','species'),(413863,28105,'Sinorhizobium sp. STM 4020','species'),(413864,28105,'Sinorhizobium sp. STM 4025','species'),(413865,28105,'Sinorhizobium sp. STM 4026','species'),(413866,28105,'Sinorhizobium sp. STM 4027','species'),(413867,28105,'Sinorhizobium sp. STM 4028','species'),(413868,28105,'Sinorhizobium sp. STM 4030','species'),(413869,28105,'Sinorhizobium sp. STM 4031','species'),(413870,28105,'Sinorhizobium sp. STM 4032','species'),(413871,28105,'Sinorhizobium sp. STM 4033','species'),(413872,2013,'Nocardiopsis sp. 22zhy','species'),(413873,1883,'Streptomyces sp. 35zhy','species'),(413874,1883,'Streptomyces sp. 45zhy','species'),(413875,1883,'Streptomyces sp. 41zhy','species'),(413876,1883,'Streptomyces sp. 37zhy','species'),(413877,1883,'Streptomyces sp. 18zhy','species'),(413878,1883,'Streptomyces sp. 23zhy','species'),(413879,2013,'Nocardiopsis sp. 33zhy','species'),(413880,1485,'Clostridium hydrolyticum','species'),(413881,261825,'Agarivorans sp. JA-1','species'),(413882,119065,'[Polyangium] brachysporum','species'),(413883,102793,'Influenza A virus (A/Vietnam/PEV16T/2005(H5N1))','no rank'),(413884,98350,'environmental samples','no rank'),(413885,1883,'Streptomyces sp. A177','species'),(413886,1883,'Streptomyces sp. A71','species'),(413887,1883,'Streptomyces sp. A72','species'),(413888,44000,'Caldicellulosiruptor hydrothermalis','species'),(413889,44000,'Caldicellulosiruptor kronotskyensis','species'),(413890,1827,'Rhodococcus sp. dasan','species'),(413891,379,'Rhizobium sp. BSV16','species'),(413892,178546,'Niphates sp. VI-2006','species'),(413893,283988,'Echinospongilla','genus'),(413894,413893,'Echinospongilla brichardi','species'),(413895,184869,'environmental samples','no rank'),(413896,413895,'uncultured Varibaculum sp.','species'),(413897,156454,'environmental samples','no rank'),(413898,413897,'uncultured Anaeroglobus sp.','species'),(413899,316333,'uncultured Rhizoplaca','species'),(413900,4919,'Pichia sp. LHY1','species'),(413901,4919,'Pichia sp. LHE','species'),(413902,129337,'Geobacillus sp. L','species'),(413903,33986,'Exiguobacterium sp. R','species'),(413904,286,'Pseudomonas sp. S','species'),(413905,469,'Acinetobacter sp. Y3A','species'),(413906,129337,'Geobacillus sp. SBE','species'),(413907,129337,'Geobacillus sp. SL6','species'),(413908,286,'Pseudomonas sp. Y2D','species'),(413909,286,'Pseudomonas sp. Y3B','species'),(413910,33882,'Microbacterium sp. P1-5+2','species'),(413911,642,'Aeromonas sp. CG1','species'),(413912,32008,'Burkholderia sp. CAC1','species'),(413913,2063,'Kitasatospora sp. ADW','species'),(413914,2063,'Kitasatospora sp. CG5','species'),(413915,286,'Pseudomonas sp. CWX5','species'),(413916,1883,'Streptomyces sp. AHW3','species'),(413917,1883,'Streptomyces sp. CG3','species'),(413918,1883,'Streptomyces sp. FJW2','species'),(413919,1883,'Streptomyces sp. FJW3','species'),(413920,1883,'Streptomyces sp. FJW5','species'),(413921,286,'Pseudomonas sp. CG2(2006)','species'),(413922,83618,'Pseudoxanthomonas sp. XWB','species'),(413924,547,'Enterobacter sp. p2-6+1','species'),(413925,129337,'Geobacillus sp. 1-1','species'),(413926,1763,'Mycobacterium sp. p2-4+2','species'),(413927,1386,'Bacillus sp. W','species'),(413928,1386,'Bacillus sp. SBnon','species'),(413929,1386,'Bacillus sp. SLX-2','species'),(413930,1386,'Bacillus sp. CG6','species'),(413931,1386,'Bacillus sp. XL3','species'),(413932,1386,'Bacillus sp. XW15','species'),(413933,1386,'Bacillus sp. XW5','species'),(413934,2053,'Gordonia sp. p5-8+30','species'),(413935,2053,'Gordonia sp. P5-8+3','species'),(413936,65583,'Collozoidae','family'),(413937,413936,'Cladococcus','genus'),(413938,413937,'Cladococcus viminalis','species'),(413939,414914,'Hexacontium','genus'),(413940,413939,'Hexacontium pachydermum','species'),(413941,119220,'Influenza A virus (A/duck/Pennsylvania/10218/1984(H5N2))','no rank'),(413942,150171,'Influenza A virus (A/duck/Siberia/272/1998(H13N6))','no rank'),(413943,5475,'Candida sp. BCMU BX01','species'),(413944,5475,'Candida sp. BCMU BX02','species'),(413945,5475,'Candida sp. BCMU BX03','species'),(413946,9207,'Phalacrocorax pygmeus','species'),(413947,29278,'Cloning vector pCloneHyg1','species'),(413948,29278,'Cloning vector pCloneNat1','species'),(413949,5802,'Eimeria tenella strain Houghton','no rank'),(413950,28453,'Sphingobacterium sp. XWA','species'),(413951,61134,'Ceriops zippeliana','species'),(413952,61137,'Kandelia obovata','species'),(413953,61134,'Ceriops sp. KDAIS Rh-74','species'),(413954,61134,'Ceriops sp. KDAIS Rh-75','species'),(413955,61134,'Ceriops sp. KDAIS Rh-76','species'),(413956,61134,'Ceriops sp. KDAIS Rh-77','species'),(413957,61134,'Ceriops sp. KDAIS Rh-84','species'),(413958,39983,'Bruguiera hainesii','species'),(413959,1578,'Lactobacillus sp. TS1','species'),(413960,1578,'Lactobacillus sp. TS2','species'),(413961,1578,'Lactobacillus sp. TS3','species'),(413962,1578,'Lactobacillus sp. TS4','species'),(413963,200667,'Rapidithrix','genus'),(413964,413963,'Rapidithrix thailandica','species'),(413965,2239,'Halobacterium sp. AS28','species'),(413966,2239,'Halobacterium sp. AS133','species'),(413967,2239,'Halobacterium sp. HM3','species'),(413968,2239,'Halobacterium piscisalsi','species'),(413969,40336,'Mucuna atropurpurea','species'),(413970,39740,'Anulavirus','genus'),(413971,33853,'unclassified Fragilariophyceae','no rank'),(413972,413971,'Fragilariophyceae sp. CCMP2749','species'),(413974,3052,'Chlamydomonas sp. CCMP681','species'),(413975,655776,'Navicula sp. CCMP2746','species'),(413976,186019,'Synedropsis sp. CCMP2745','species'),(413977,186019,'Synedropsis sp. CCMP2747','species'),(413978,240455,'Gloeotila cf. protogenita SAG 56.91','species'),(413980,93506,'archaeon CP.B3','species'),(413981,49928,'bacterium CP.B1','species'),(413982,71512,'Acteon sp. 35 MAEM-2006','species'),(413983,259583,'Atys sp. 5 MAEM-2006','species'),(413984,158038,'Retusa sp. 14 MAEM-2006','species'),(413985,158038,'Retusa sp. 24 MAEM-2006','species'),(413986,158025,'Ascobulla sp. 32 MAEM-2006','species'),(413987,114737,'Bulla ampulla','species'),(413988,240455,'Gloeotila scopulina','species'),(413990,29646,'Stichococcus chloranthus','species'),(413991,1663,'Arthrobacter sp. UMCV2','species'),(413992,71507,'Colpodaspis','genus'),(413993,413992,'Colpodaspis thompsoni','species'),(413994,114747,'Ventomnestia','genus'),(413995,413994,'Ventomnestia villica','species'),(413996,33892,'Mycobacterium bovis BCG str. Moreau RDJ','no rank'),(413997,37762,'Escherichia coli B str. REL606','no rank'),(413998,662,'Vibrio sp. V134','species'),(413999,36826,'Clostridium botulinum A str. ATCC 3502','no rank'),(414000,1386,'Bacillus sp. MCCB 101','species'),(414001,265382,'Polyommatus n. sp. 2 NPK-2006','species'),(414002,265382,'Polyommatus n. sp. 3 NPK-2006','species'),(414003,265382,'Polyommatus n. sp. 4 NPK-2006','species'),(414004,46770,'Cenarchaeum symbiosum A','no rank'),(414005,46770,'Cenarchaeum symbiosum B','no rank'),(414006,1883,'Streptomyces sp. FH-2006','species'),(414007,265382,'Polyommatus mediator','species'),(414008,268635,'Polyommatus cyaneus damalis','subspecies'),(414009,265382,'Polyommatus eckweileri','species'),(414010,265382,'Polyommatus masulensis','species'),(414011,265363,'Polyommatus admetus malievi','subspecies'),(414012,265382,'Polyommatus magnificus','species'),(414013,265382,'Polyommatus pulcher','species'),(414014,265382,'Polyommatus luna','species'),(414015,265382,'Polyommatus urmiaensis','species'),(414016,265382,'Polyommatus aereus','species'),(414018,265370,'Polyommatus elbursicus gilanensis','subspecies'),(414019,265370,'Polyommatus elbursicus ssp. NPK-2006','subspecies'),(414020,469,'Acinetobacter sp. JB10','species'),(414021,469,'Acinetobacter sp. JB11','species'),(414022,469,'Acinetobacter sp. JB15','species'),(414023,469,'Acinetobacter sp. JB17','species'),(414024,469,'Acinetobacter sp. JB19','species'),(414025,469,'Acinetobacter sp. JB29','species'),(414026,469,'Acinetobacter sp. JB3','species'),(414027,469,'Acinetobacter sp. JB37','species'),(414028,469,'Acinetobacter sp. JB41','species'),(414029,469,'Acinetobacter sp. JB5','species'),(414030,469,'Acinetobacter sp. JB54','species'),(414031,469,'Acinetobacter sp. JB7','species'),(414032,469,'Acinetobacter sp. JB9','species'),(414033,59293,'Solidago decurrens','species'),(414034,40917,'Heracleum carpaticum','species'),(414035,40917,'Heracleum minimum','species'),(414036,40917,'Heracleum osseticum','species'),(414037,40917,'Heracleum sibiricum','species'),(414038,551,'Erwinia sp. R57BN4','species'),(414039,379,'Rhizobium sp. RVV11','species'),(414040,507,'Alcaligenes sp. \'kafer elzyat2\'','species'),(414041,40323,'Stenotrophomonas sp. \'kafer elzyat1\'','species'),(414042,70217,'Aneura maxima','species'),(414043,37398,'Metzgeria myriopoda','species'),(414044,102793,'Influenza A virus (A/Thailand/1(KAN-1A)/2004(H5N1))','no rank'),(414045,72276,'Natronocella','genus'),(414046,414045,'Natronocella acetinitrilica','species'),(414047,254796,'Asterinidae mixed genomic library','species'),(414048,84567,'Pedobacter insulae','species'),(414049,152267,'Pigmentiphaga daeguensis','species'),(414050,68,'Lysobacter dokdonensis','species'),(414051,41295,'Caenispirillum','genus'),(414052,414051,'Caenispirillum bisanense','species'),(414053,3132,'Codium cf. bursa DHO2-176','species'),(414054,3132,'Codium cf. dimorphum C29','species'),(414055,3132,'Codium cf. dimorphum C77','species'),(414056,3132,'Codium cf. flabellatum DHO-009','species'),(414057,3132,'Codium cf. fragile AU5','species'),(414058,3132,'Codium cf. latum ASH-018','species'),(414059,3132,'Codium cf. latum ASH-021b','species'),(414060,3132,'Codium cf. latum ASH-051','species'),(414061,3132,'Codium cf. latum C51','species'),(414062,3132,'Codium cf. latum DHO-001','species'),(414063,3132,'Codium cf. latum DHO2-001','species'),(414064,3132,'Codium cf. latum DHO2-175','species'),(414065,3132,'Codium cf. latum DHO2-177','species'),(414066,3132,'Codium cf. latum MAS2-005','species'),(414067,3132,'Codium cf. latum MAS2-009','species'),(414068,3132,'Codium cf. latum RAH-045','species'),(414069,3132,'Codium cf. latum RAH-046','species'),(414070,3132,'Codium cf. minus DHO-015','species'),(414071,3132,'Codium cf. minus DHO2-188','species'),(414072,3132,'Codium cf. tenue HV608','species'),(414073,3132,'Codium sp. DB2006','species'),(414074,3132,'Codium sp. DB2008','species'),(414075,3132,'Codium sp. DHO-007','species'),(414076,3132,'Codium sp. DHO2-196','species'),(414077,3132,'Codium sp. DHO2-348','species'),(414078,3132,'Codium sp. DML30929','species'),(414079,3132,'Codium sp. DML30930','species'),(414080,3132,'Codium sp. DML40218','species'),(414081,3132,'Codium sp. DML40227','species'),(414082,3132,'Codium sp. DML40367','species'),(414083,3132,'Codium sp. DML65827','species'),(414084,3132,'Codium sp. DML65829','species'),(414085,3132,'Codium sp. DML66031','species'),(414086,3132,'Codium sp. HV1061','species'),(414087,3132,'Codium sp. HV1068','species'),(414088,12111,'Foot-and-mouth disease virus A/TNC/71/94','no rank'),(414089,12111,'Foot-and-mouth disease virus A/IND/2/68','no rank'),(414090,12111,'Foot-and-mouth disease virus A/IND/3/77','no rank'),(414091,12111,'Foot-and-mouth disease virus A/IND/5/68','no rank'),(414092,12111,'Foot-and-mouth disease virus A/IND/7/82','no rank'),(414093,12111,'Foot-and-mouth disease virus A/IND/16/82','no rank'),(414094,12111,'Foot-and-mouth disease virus A/IND/17/77','no rank'),(414095,12111,'Foot-and-mouth disease virus A/IND/17/82','no rank'),(414096,12111,'Foot-and-mouth disease virus A/IND/19/76','no rank'),(414097,12111,'Foot-and-mouth disease virus A/IND/20/82','no rank'),(414098,12111,'Foot-and-mouth disease virus A/IND/22/82','no rank'),(414099,12111,'Foot-and-mouth disease virus A/IND/25/81','no rank'),(414100,12111,'Foot-and-mouth disease virus A/IND/26/82','no rank'),(414101,12111,'Foot-and-mouth disease virus A/IND/54/79','no rank'),(414102,12111,'Foot-and-mouth disease virus A/IND/57/79','no rank'),(414103,12111,'Foot-and-mouth disease virus A/IND/73/79','no rank'),(414104,12111,'Foot-and-mouth disease virus A/IND/85/79','no rank'),(414105,12111,'Foot-and-mouth disease virus A/IND/86/79','no rank'),(414106,12111,'Foot-and-mouth disease virus A/APA/25/84','no rank'),(414107,12111,'Foot-and-mouth disease virus A/APN/41/84','no rank'),(414108,12111,'Foot-and-mouth disease virus A/APS/44/05','no rank'),(414109,12111,'Foot-and-mouth disease virus A/APS/50/05','no rank'),(414110,12111,'Foot-and-mouth disease virus A/APS/55/05','no rank'),(414111,12111,'Foot-and-mouth disease virus A/APS/66/05','no rank'),(414112,12111,'Foot-and-mouth disease virus A/APS/68/05','no rank'),(414113,12111,'Foot-and-mouth disease virus A/BIM/46/95','no rank'),(414114,12111,'Foot-and-mouth disease virus A/GUM/33/84','no rank'),(414115,12111,'Foot-and-mouth disease virus A/ORS/66/84','no rank'),(414116,12111,'Foot-and-mouth disease virus A/ORS/75/88','no rank'),(414117,12111,'Foot-and-mouth disease virus A/TNAn/60/947','no rank'),(414118,48479,'uncultured bacterium Sargasso-2222818','species'),(414119,48479,'uncultured bacterium Sargasso-2218644','species'),(414120,3132,'Codium adhaerens','species'),(414121,3132,'Codium bursa','species'),(414122,3132,'Codium capitatum','species'),(414123,3132,'Codium convolutum','species'),(414124,3132,'Codium coralloides','species'),(414125,3132,'Codium cranwelliae','species'),(414126,3132,'Codium decorticatum','species'),(414127,3132,'Codium duthieae','species'),(414128,3132,'Codium effusum','species'),(414130,3132,'Codium galeatum','species'),(414131,3132,'Codium geppiorum','species'),(414132,3132,'Codium gracile','species'),(414133,3132,'Codium intertextum','species'),(414134,3132,'Codium isthmocladum','species'),(414135,3132,'Codium laminarioides','species'),(414136,3132,'Codium megalophysum','species'),(414137,3132,'Codium muelleri','species'),(414138,3132,'Codium ovale','species'),(414139,3132,'Codium papenfussii','species'),(414140,3132,'Codium platyclados','species'),(414141,3132,'Codium platylobium','species'),(414142,3132,'Codium prostratum','species'),(414143,3132,'Codium saccatum','species'),(414144,3132,'Codium setchellii','species'),(414145,3132,'Codium spinescens','species'),(414146,3132,'Codium taylorii','species'),(414147,3132,'Codium tenue','species'),(414148,3132,'Codium vermilara','species'),(414149,49928,'soil bacterium \'kafer elzyat5\'','species'),(414151,65055,'Acanthocoleus','genus'),(414152,414151,'Acanthocoleus aberrans','species'),(414153,414151,'Acanthocoleus javanicus','species'),(414154,414151,'Acanthocoleus madagascariensis','species'),(414155,299342,'Acrolejeunea parvula','species'),(414156,299342,'Acrolejeunea recurvata','species'),(414157,65055,'Anoplolejeunea','genus'),(414158,414157,'Anoplolejeunea conferta','species'),(414159,236151,'Aphanolejeunea sp. Burghardt 4445a','species'),(414160,236153,'Archilejeunea fuscescens','species'),(414161,236153,'Archilejeunea ludoviciana','species'),(414162,236153,'Archilejeunea parviflora','species'),(414163,264467,'Aureolejeunea quinquecarinata','species'),(414164,65055,'Blepharolejeunea','genus'),(414165,414164,'Blepharolejeunea incongrua','species'),(414166,279917,'Ceratolejeunea cf. guianensis Wilson et al. 04-15','species'),(414167,279917,'Ceratolejeunea diversicornua','species'),(414169,203662,'Cheilolejeunea acutangula','species'),(414170,203662,'Cheilolejeunea clausa','species'),(414171,203662,'Cheilolejeunea meyeniana','species'),(414172,203662,'Cheilolejeunea revoluta','species'),(414173,203662,'Cheilolejeunea rigidula','species'),(414174,203673,'Cololejeunea obliqua','species'),(414175,203673,'Cololejeunea vuquangensis','species'),(414176,351211,'Colura tortifolia','species'),(414177,65055,'Dendrolejeunea','genus'),(414178,414177,'Dendrolejeunea fruticosa','species'),(414179,280571,'Diplasiolejeunea cavifolia','species'),(414180,280571,'Diplasiolejeunea sp. Wilson et al. 04-06','species'),(414181,203671,'Drepanolejeunea anoplantha','species'),(414182,203671,'Drepanolejeunea sp. ilkiu-Borges et al. 3024','species'),(414183,65055,'Harpalejeunea','genus'),(414184,414183,'Harpalejeunea grandistipula','species'),(414185,65056,'Lejeunea cancellata','species'),(414186,65056,'Lejeunea catinulifera','species'),(414187,65056,'Lejeunea cerina','species'),(414188,65056,'Lejeunea eckloniana','species'),(414189,65056,'Lejeunea exilis','species'),(414190,65056,'Lejeunea lamacerina','species'),(414191,65056,'Lejeunea paucidentata','species'),(414192,203664,'Lepidolejeunea integristipula','species'),(414193,389491,'Leucolejeunea xanthocarpa','species'),(414194,65055,'Lindigianthus','genus'),(414195,414194,'Lindigianthus cipaconeus','species'),(414196,203652,'Lopholejeunea ceylanica','species'),(414197,203652,'Lopholejeunea subfusca','species'),(414198,65055,'Luteolejeunea','genus'),(414199,414198,'Luteolejeunea herzogii','species'),(414200,65055,'Macrocolura','genus'),(414201,414200,'Macrocolura sagittistipula','species'),(414202,264479,'Marchesinia robusta','species'),(414203,203658,'Mastigolejeunea ligulata','species'),(414205,65056,'Lejeunea sp. Gradstein & Jost 10063','species'),(414206,65055,'Neurolejeunea','genus'),(414207,414206,'Neurolejeunea breutelii','species'),(414208,264465,'Omphalanthus ovalis','species'),(414209,65055,'Physantholejeunea','genus'),(414210,414209,'Physantholejeunea portoricensis','species'),(414211,65055,'Pluvianthus','genus'),(414212,414211,'Pluvianthus squarrosus','species'),(414213,65055,'Rectolejeunea','genus'),(414214,414213,'Rectolejeunea berteroana','species'),(414215,280558,'Schiffneriolejeunea nymannii','species'),(414216,65055,'Siphonolejeunea','genus'),(414217,414216,'Siphonolejeunea elegantissima','species'),(414218,65055,'Stictolejeunea','genus'),(414219,414218,'Stictolejeunea squamata','species'),(414220,280562,'Symbiezidium barbiflorum','species'),(414221,280562,'Symbiezidium dentatum','species'),(414223,65056,'Lejeunea cf. asthenica Gradstein 9948','species'),(414224,65056,'Lejeunea cf. isocalycina Wilson et al. 04-04','species'),(414225,237252,'Taxilejeunea cf. pterigonia Gradstein 9964','species'),(414226,65056,'Lejeunea isocalycina','species'),(414228,65056,'Lejeunea sp. Gradstein 10172','species'),(414229,280564,'Thysananthus anguiformis','species'),(414230,280564,'Thysananthus comosus','species'),(414231,280564,'Thysananthus convolutus','species'),(414232,280564,'Thysananthus spathulistipus','species'),(414233,236169,'Xylolejeunea crenata','species'),(414234,280552,'Frullanoides mexicana','species'),(414235,23672,'Conchopetalum','genus'),(414236,414235,'Conchopetalum brachysepalum','species'),(414239,5379,'Suillus sp. SS1','species'),(414240,150171,'Influenza A virus (A/duck/Siberia/272PF/1998(H13N6))','no rank'),(414241,339351,'Hantavirus Z5','species'),(414242,127401,'Cerodontha','subgenus'),(414243,127401,'Butomomyza','subgenus'),(414244,127401,'Dizygomyza','subgenus'),(414245,127401,'Icteromyza','subgenus'),(414246,127401,'Phytagromyza','subgenus'),(414247,127401,'Poemyza','subgenus'),(414248,127401,'Xenophytomyza','subgenus'),(414249,414243,'Cerodontha angulata','species'),(414250,414245,'Cerodontha capitata','species'),(414251,414246,'Cerodontha flavocingulata','species'),(414252,414247,'Cerodontha incisa','species'),(414253,414247,'Cerodontha muscina','species'),(414254,414248,'Cerodontha atronitens','species'),(414255,41432,'Nematoda sp. AX-1','species'),(414256,117960,'Euchaeta plana','species'),(414257,91615,'Notoacmea scapha','species'),(414258,91615,'Notoacmea sp. A TN-2006','species'),(414259,91615,'Notoacmea virescens','species'),(414260,91615,'Notoacmea sp. C TN-2006','species'),(414261,239094,'Chromatomyia aprilina','species'),(414262,239094,'Chromatomyia fuscula','species'),(414263,239094,'Chromatomyia lactuca','species'),(414264,239094,'Chromatomyia scolopendri','species'),(414265,239094,'Chromatomyia syngenesiae','species'),(414266,156411,'Fergusonina sp. FC-100','species'),(414267,127403,'Liriomyza baptisiae','species'),(414268,127403,'Liriomyza fricki','species'),(414269,127403,'Liriomyza philadelphivora','species'),(414270,127403,'Liriomyza trifoliearum','species'),(414271,286470,'Melanagromyza chalcosoma','species'),(414272,286470,'Melanagromyza cleomae','species'),(414273,286470,'Melanagromyza obtusa','species'),(414274,286470,'Melanagromyza virens','species'),(414275,341050,'Ophiomyia cornuta','species'),(414276,341050,'Ophiomyia lantanae','species'),(414277,341050,'Ophiomyia nasuta','species'),(414278,341050,'Ophiomyia quinta','species'),(414279,341050,'Ophiomyia sp. Opcam-1','species'),(414280,341050,'Ophiomyia sp. Opfl','species'),(414281,132616,'Phytomyza aquilegiana','species'),(414282,132616,'Phytomyza costata','species'),(414283,132616,'Phytomyza evanescens','species'),(414284,132616,'Phytomyza sp. Nanc','species'),(414285,132616,'Phytomyza spinaciae','species'),(414286,51366,'Salinivibrio siamensis','species'),(414287,407,'Methylobacterium sp. TNAU12','species'),(414288,449810,'Lutimonas vermicola','species'),(414289,311207,'Gaetbulibacter marinus','species'),(414290,239093,'Agromyza','genus'),(414291,127400,'Amauromyza','genus'),(414292,127400,'Aulagromyza','genus'),(414293,127400,'Calycomyza','genus'),(414294,414242,'Cerodontha dorsalis','species'),(414295,127400,'Galiomyza','genus'),(414296,127400,'Gymnophytomyza','genus'),(414297,239093,'Hexomyza','genus'),(414298,239093,'Japanagromyza','genus'),(414299,127400,'Metopomyza','genus'),(414300,127400,'Napomyza','genus'),(414301,127400,'Nemorimyza','genus'),(414302,286474,'Odinia','genus'),(414303,414302,'Odinia sp. Odb-1','species'),(414304,127400,'Phytobia','genus'),(414305,127400,'Phytoliriomyza','genus'),(414306,127400,'Pseudonapomyza','genus'),(414307,239093,'Tropicomyia','genus'),(414308,414290,'Agromyza ambrosivora','species'),(414309,414290,'Agromyza frontella','species'),(414310,414290,'Agromyza pseudoreptans','species'),(414311,414290,'Agromyza sp. Agpa','species'),(414312,414290,'Agromyza sp. Agvt','species'),(414313,414291,'Amauromyza flavifrons','species'),(414314,414291,'Amauromyza monfalconensis','species'),(414315,414291,'Amauromyza pleuralis','species'),(414316,414292,'Aulagromyza discrepans','species'),(414317,414292,'Aulagromyza luteoscutellata','species'),(414318,414292,'Aulagromyza nitida','species'),(414319,414292,'Aulagromyza orbitalis','species'),(414320,414292,'Aulagromyza tridentata','species'),(414321,414293,'Calycomyza flavinotum','species'),(414322,414293,'Calycomyza hyptidis','species'),(414323,414293,'Calycomyza lantanae','species'),(414324,414293,'Calycomyza majuscula','species'),(414325,414293,'Calycomyza malvae','species'),(414326,414293,'Calycomyza solidaginis','species'),(414327,414295,'Galiomyza violivora','species'),(414328,414296,'Gymnophytomyza heteroneura','species'),(414329,414297,'Hexomyza schineri','species'),(414330,414298,'Japanagromyza viridula','species'),(414331,414299,'Metopomyza flavonotata','species'),(414332,414299,'Metopomyza scutellata','species'),(414333,414300,'Napomyza cichorii','species'),(414334,414300,'Napomyza lateralis','species'),(414335,414300,'Napomyza montanoides','species'),(414336,414300,'Napomyza plumea','species'),(414337,414300,'Napomyza sp. Nanc','species'),(414338,414301,'Nemorimyza maculosa','species'),(414339,414301,'Nemorimyza posticata','species'),(414340,414304,'Phytobia betulae','species'),(414341,414304,'Phytobia setosa','species'),(414342,414304,'Phytobia sp. Ptb-2','species'),(414343,414305,'Phytoliriomyza arctica','species'),(414344,414305,'Phytoliriomyza felti','species'),(414345,414305,'Phytoliriomyza melampyga','species'),(414346,414305,'Phytoliriomyza robiniae','species'),(414347,414305,'Phytoliriomyza sp. Plnc','species'),(414348,414306,'Pseudonapomyza lacteipennis','species'),(414349,414306,'Pseudonapomyza sp. Pnp','species'),(414350,414307,'Tropicomyia theae','species'),(414351,8344,'Bombina fortinuptialis','species'),(414352,8344,'Bombina lichuanensis','species'),(414353,359336,'Castellaniella sp. BCcN16A1','species'),(414354,528,'Ochrobactrum sp. BCb12/2','species'),(414355,286,'Pseudomonas sp. BCb12/1','species'),(414356,286,'Pseudomonas sp. BCb12/3','species'),(414357,286,'Pseudomonas sp. BCb7','species'),(414358,497,'Psychrobacter sp. BCcN16A2','species'),(414359,34072,'Variovorax sp. BCcN1A','species'),(414360,49546,'Coccinistipes','genus'),(414361,490043,'Norovirus Hu/GII/AM39/2005/BRA','no rank'),(414362,414360,'Coccinistipes vermicola','species'),(414363,49546,'Coccinimonas','genus'),(414364,414363,'Coccinimonas marina','species'),(414365,49546,'Croceimarina','genus'),(414366,414365,'Croceimarina litoralis','species'),(414367,49546,'Aureimarina','genus'),(414368,414367,'Aureimarina marisflavi','species'),(414369,49546,'Oceanistipes','genus'),(414370,414369,'Oceanistipes pacificus','species'),(414371,255475,'Aureimonas','genus'),(414372,61432,'Flavobacteriaceae bacterium HTCC2652','species'),(414373,95729,'Stemphylium sp. GG13','species'),(414374,95729,'Stemphylium sp. GG13A','species'),(414375,95729,'Stemphylium sp. T3637','species'),(414376,95729,'Stemphylium sp. T1806','species'),(414377,95729,'Stemphylium sp. T3533','species'),(414378,95729,'Stemphylium sp. T3598','species'),(414379,95729,'Stemphylium sp. T1809','species'),(414380,95729,'Stemphylium sp. T3791','species'),(414381,95729,'Stemphylium sp. T1805','species'),(414382,95729,'Stemphylium sp. T3578','species'),(414383,95729,'Stemphylium sp. T3580','species'),(414384,95729,'Stemphylium sp. T3794','species'),(414385,95729,'Stemphylium sp. T3752','species'),(414386,95729,'Stemphylium sp. T1768','species'),(414387,95729,'Stemphylium sp. T3599','species'),(414388,95729,'Stemphylium sp. T3707','species'),(414389,95729,'Stemphylium sp. T1747','species'),(414390,95729,'Stemphylium sp. T1847','species'),(414391,95729,'Stemphylium sp. T3795','species'),(414392,95729,'Stemphylium sp. T3532','species'),(414393,95729,'Stemphylium sp. T3784','species'),(414394,95729,'Stemphylium sp. T3719','species'),(414395,240356,'Sabulodinium','genus'),(414396,414395,'Sabulodinium undulatum','species'),(414397,33807,'alpha proteobacterium JL1032','species'),(414398,33807,'alpha proteobacterium JL991','species'),(414399,59753,'Alcanivorax sp. JL860','species'),(414400,75,'Caulobacter sp. JL854','species'),(414401,72173,'Citromicrobium sp. JL1041','species'),(414402,1041,'Erythrobacter sp. JL1017','species'),(414403,1041,'Erythrobacter sp. JL1020','species'),(414404,1041,'Erythrobacter sp. JL1025','species'),(414405,1041,'Erythrobacter sp. JL1029','species'),(414406,1041,'Erythrobacter sp. JL1033','species'),(414407,1041,'Erythrobacter sp. JL1045','species'),(414408,1041,'Erythrobacter sp. JL815','species'),(414409,1041,'Erythrobacter sp. JL893','species'),(414410,1041,'Erythrobacter sp. JL990','species'),(414411,1041,'Erythrobacter sp. JL993','species'),(414412,1041,'Erythrobacter sp. JL1010','species'),(414413,2745,'Halomonas sp. JL1012','species'),(414414,2745,'Halomonas sp. JL1044','species'),(414415,135575,'Idiomarina sp. JL1018','species'),(414416,135575,'Idiomarina sp. JL974','species'),(414417,331525,'Kribbia sp. JL1069','species'),(414418,179836,'Lutibacterium sp. JL1057','species'),(414419,74317,'Maricaulis sp. JL898','species'),(414420,33882,'Microbacterium sp. JL1103','species'),(414421,33882,'Microbacterium sp. JL1116','species'),(414422,1763,'Mycobacterium sp. JL838','species'),(414423,1763,'Mycobacterium sp. JL852','species'),(414424,252301,'Oceanicola sp. JL1008','species'),(414425,125287,'Ornithinimicrobium sp. JL1084','species'),(414426,53246,'Pseudoalteromonas sp. JL1003','species'),(414427,53246,'Pseudoalteromonas sp. JL1130','species'),(414428,67575,'Rheinheimera sp. JL1145','species'),(414429,1827,'Rhodococcus sp. JL1088','species'),(414430,1073,'Rhodopseudomonas sp. JL1015','species'),(414431,2433,'Roseobacter sp. JL985','species'),(414432,265976,'Serinicoccus sp. JL1097','species'),(414433,265976,'Serinicoccus sp. JL1109','species'),(414434,265976,'Serinicoccus sp. JL1131','species'),(414435,1386,'Bacillus sp. JL1082','species'),(414436,1386,'Bacillus sp. JL872','species'),(414437,265,'Paracoccus sp. JL1080','species'),(414438,265,'Paracoccus sp. JL1105','species'),(414439,265,'Paracoccus sp. JL1148','species'),(414440,1370,'Marinococcus sp. JL786','species'),(414441,286,'Pseudomonas sp. 4zhy','species'),(414442,10040,'Peromyscus ochraventer','species'),(414443,10040,'Peromyscus stirtoni','species'),(414444,10040,'Peromyscus hooperi','species'),(414445,259583,'Atys sp. 23 MAEM-2006','species'),(414446,259574,'Phanerophthalmus sp. PhD57 MAEM-2006','species'),(414447,71511,'Mexacteon','genus'),(414448,414447,'Mexacteon sp. 13 MAEM-2006','species'),(414449,169998,'Phakopsora apoda','species'),(414450,29120,'Oligoryzomys delticola','species'),(414451,29105,'Calomys callidus','species'),(414452,5807,'Cryptosporidium parvum Iowa','no rank'),(414453,119216,'Influenza A virus (A/chicken/Italy/5093/99(H7N1))','no rank'),(414454,33811,'bacterium 10B1','species'),(414455,112452,'bacterium WN16','species'),(414456,38769,'bacterium WE5','species'),(414457,112452,'bacterium WE4','species'),(414458,78537,'bacterium WE2','species'),(414459,112452,'bacterium WE1','species'),(414460,38769,'bacterium WB5','species'),(414461,38769,'bacterium WB4','species'),(414462,78537,'bacterium WB3','species'),(414463,38769,'bacterium WB2','species'),(414464,112452,'bacterium 9B1','species'),(414465,69483,'haloarchaeon 98NT4','species'),(414466,33811,'bacterium 97NT4','species'),(414467,112452,'bacterium 95LM4','species'),(414468,69483,'haloarchaeon 93lLM4','species'),(414469,69483,'haloarchaeon 93dLM4','species'),(414470,38769,'bacterium 8B1','species'),(414471,69483,'haloarchaeon 89M4','species'),(414472,69483,'haloarchaeon 86M4','species'),(414473,69483,'haloarchaeon 82M4','species'),(414474,38769,'bacterium 75C4','species'),(414475,112452,'bacterium 66B4','species'),(414476,38769,'bacterium 65B4','species'),(414477,112452,'bacterium 64B4','species'),(414478,33811,'bacterium 52N3','species'),(414479,33811,'bacterium 45E3','species'),(414480,38769,'bacterium 44E3','species'),(414481,112452,'bacterium 3E1','species'),(414482,38769,'bacterium 35E2','species'),(414483,33811,'bacterium 2E1','species'),(414484,38769,'bacterium 29C1','species'),(414485,38769,'bacterium 28N1','species'),(414486,38769,'bacterium 27M1','species'),(414487,38769,'bacterium 25B1','species'),(414488,38769,'bacterium 24B1','species'),(414489,38769,'bacterium 21M1','species'),(414490,33811,'bacterium 20N1','species'),(414491,38769,'bacterium 19N1','species'),(414492,112452,'bacterium 18N1','species'),(414493,112452,'bacterium 17N1','species'),(414494,78537,'bacterium 14LN1','species'),(414495,78537,'bacterium 13C1','species'),(414496,38769,'bacterium 12C1','species'),(414497,33811,'bacterium 11C1','species'),(414498,112452,'bacterium 105NT4','species'),(414499,112452,'bacterium 103NT4','species'),(414500,59819,'Pallifera','genus'),(414501,414500,'Pallifera marmorea','species'),(414502,59819,'Megapallifera','genus'),(414503,414502,'Megapallifera ragsdalei','species'),(414504,318264,'Meghimatium burchi','species'),(414505,318264,'Meghimatium rugosum','species'),(414506,318264,'Meghimatium fruhstorferi','species'),(414507,318264,'Meghimatium pictum','species'),(414514,379,'Rhizobium sp. UMR7359','species'),(414515,379,'Rhizobium sp. UMR7360','species'),(414516,379,'Rhizobium sp. UMR7361','species'),(414517,379,'Rhizobium sp. UMR7363','species'),(414518,379,'Rhizobium sp. UMR7364','species'),(414519,379,'Rhizobium sp. UMR7365','species'),(414520,379,'Rhizobium sp. UMR7370','species'),(414521,379,'Rhizobium sp. UMR7372','species'),(414522,379,'Rhizobium sp. UMR7378','species'),(414523,9406,'Rousettus spinalatus','species'),(414524,77232,'Megaerops wetmorei','species'),(414525,195584,'Diplocardia rugosa','species'),(414526,51034,'Sida golden mosaic virus Jamaica','no rank'),(414527,51676,'Macroptilium golden mosaic virus Jamaica 1','no rank'),(414528,12195,'Chilli ringspot virus','species'),(414530,58032,'Dioon angustifolium','species'),(414531,58032,'Dioon argenteum','species'),(414532,58032,'Dioon caputoi','species'),(414533,58032,'Dioon sonorense','species'),(414539,5583,'Exophiala crusticola','species'),(414541,44610,'Pezizales sp. MU-157','species'),(414542,414581,'Diatrypaceae sp. MU-4','species'),(414543,5506,'Fusarium sp. MU-103','species'),(414544,34399,'Phomopsis sp. MU-106','species'),(414545,5498,'Cladosporium cf. cladosporioides MU-10','species'),(414546,5052,'Aspergillus cf. phoenicis MU-13','species'),(414547,414581,'Diatrypaceae sp. MU-133','species'),(414548,5073,'Penicillium sp. MU-149','species'),(414549,37463,'Phoma sp. MU-156','species'),(414550,5598,'Alternaria sp. MU-160','species'),(414551,309982,'Pleosporaceae sp. MU-17','species'),(414552,5598,'Alternaria sp. MU-18','species'),(414553,5498,'Cladosporium cf. nigrellum MU-190','species'),(414554,309982,'Pleosporaceae sp. MU-191','species'),(414555,197945,'Valsaceae sp. MU-213','species'),(414556,5073,'Penicillium cf. biourgeianum MU-214','species'),(414557,246490,'Xylariaceae sp. MU-234','species'),(414558,414582,'Diplodina acerina','species'),(414559,309982,'Pleosporaceae sp. MU-245','species'),(414560,97971,'Periconia cookei','species'),(414561,13548,'Glomerella sp. MU-256','species'),(414562,197945,'Valsaceae sp. MU-29','species'),(414563,5052,'Aspergillus cf. fumigatus MU-30','species'),(414564,37991,'Xylaria sp. MU-34','species'),(414565,89443,'fungal sp. MU-35','species'),(414566,243630,'Mycosphaerellaceae sp. MU-354','species'),(414567,243630,'Mycosphaerellaceae sp. MU-362','species'),(414568,243630,'Mycosphaerellaceae sp. MU-386','species'),(414569,309982,'Pleosporaceae sp. MU-409','species'),(414570,5598,'Alternaria sp. MU-46','species'),(414571,92862,'Pleosporales sp. MU-47','species'),(414572,5073,'Penicillium cf. resedanum MU-52','species'),(414573,43220,'Capronia sp. MU-53','species'),(414574,37991,'Xylaria sp. MU-54','species'),(414575,92862,'Pleosporales sp. MU-61','species'),(414576,37463,'Phoma sp. MU-74','species'),(414577,37463,'Phoma sp. MU-88','species'),(414578,5146,'Sordaria sp. MU-37','species'),(414579,414583,'Sordariomycetidae sp. MU-93','species'),(414580,363583,'Chaetomiaceae sp. MU-98','species'),(414581,42364,'unclassified Diatrypaceae','no rank'),(414582,218103,'Diplodina','genus'),(414583,222544,'unclassified Sordariomycetidae','no rank'),(414585,641818,'Tachysurus brevianalis','species'),(414586,641818,'Tachysurus adiposalis','species'),(414587,6668,'Daphnia barbata','species'),(414588,37461,'Pellaea x glaciogena','species'),(414589,377223,'Aleuritopteris farinosa','species'),(414590,331973,'Argyrochosma jonesii','species'),(414591,331973,'Argyrochosma limitanea','species'),(414592,331973,'Argyrochosma nivea','species'),(414595,414592,'Argyrochosma nivea var. tenera','varietas'),(414596,331974,'Aspidotis carlotta-halliae','species'),(414597,331974,'Aspidotis densa','species'),(414598,13819,'Astrolepis','genus'),(414599,414598,'Astrolepis cochisensis','species'),(414600,414598,'Astrolepis sinuata','species'),(414601,414598,'Astrolepis windhamii','species'),(414602,37454,'Bommeria hispida','species'),(414603,37456,'Cheilanthes acrostica','species'),(414604,37456,'Cheilanthes alabamensis','species'),(414605,1255062,'Gaga arizonica','species'),(414606,37456,'Cheilanthes buchtienii','species'),(414607,37456,'Cheilanthes covillei','species'),(414608,37456,'Cheilanthes distans','species'),(414609,37456,'Cheilanthes eatonii','species'),(414610,37456,'Cheilanthes feei','species'),(414611,37456,'Cheilanthes fendleri','species'),(414612,37456,'Cheilanthes gracillima','species'),(414613,37456,'Cheilanthes lendigera','species'),(414614,37456,'Cheilanthes multifida','species'),(414615,414614,'Cheilanthes multifida subsp. lacerata','subspecies'),(414616,37456,'Cheilanthes notholaenoides','species'),(414617,37456,'Cheilanthes parryi','species'),(414618,37456,'Cheilanthes parviloba','species'),(414619,37456,'Cheilanthes skinneri','species'),(414620,37456,'Cheilanthes tomentosa','species'),(414621,37456,'Cheilanthes viridis','species'),(414622,414621,'Cheilanthes viridis var. glauca','varietas'),(414623,37456,'Cheilanthes wrightii','species'),(414624,238821,'Cryptogramma acrostichoides','species'),(414625,32169,'Doryopteris nobilis','species'),(414626,32169,'Doryopteris rediviva','species'),(414627,37459,'Notholaena affinis','species'),(414628,37459,'Notholaena californica','species'),(414629,37459,'Notholaena candida','species'),(414630,37459,'Notholaena standleyi','species'),(414631,13819,'Paraceterach','genus'),(414632,414631,'Paraceterach muelleri','species'),(414633,13819,'Paragymnopteris','genus'),(414634,414633,'Paragymnopteris bipinnata','species'),(414635,414633,'Paragymnopteris marantae','species'),(414636,414633,'Paragymnopteris sargentii','species'),(414637,414633,'Paragymnopteris vestita','species'),(414639,37461,'Pellaea atropurpurea','species'),(414641,37461,'Pellaea brachyptera','species'),(414642,37461,'Pellaea breweri','species'),(414643,37461,'Pellaea bridgesii','species'),(414644,37461,'Pellaea calomelanos','species'),(414645,37461,'Pellaea doniana','species'),(414646,37461,'Pellaea dura','species'),(414647,37461,'Pellaea falcata','species'),(414648,37461,'Pellaea glabella','species'),(414649,414648,'Pellaea glabella subsp. occidentalis','subspecies'),(414650,414648,'Pellaea glabella subsp. simplex','subspecies'),(414651,37461,'Pellaea gleichenioides','species'),(414652,37461,'Pellaea intermedia','species'),(414653,37461,'Pellaea longipilosa','species'),(414654,37461,'Pellaea maxima','species'),(414655,37461,'Pellaea mucronata','species'),(414656,414655,'Pellaea mucronata subsp. californica','subspecies'),(414657,414655,'Pellaea mucronata subsp. mucronata','subspecies'),(414658,37461,'Pellaea notabilis','species'),(414659,37461,'Pellaea ovata','species'),(414660,37461,'Pellaea pectiniformis','species'),(414661,37461,'Pellaea sagittata','species'),(414662,37461,'Pellaea sp. UC1788706','species'),(414663,37461,'Pellaea ternifolia','species'),(414664,32169,'Doryopteris triphylla','species'),(414665,37461,'Pellaea truncata','species'),(414666,37461,'Pellaea wrightiana','species'),(414668,102793,'Influenza A virus (A/Indonesia/CDC938/2006(H5N1))','no rank'),(414669,102793,'Influenza A virus (A/Indonesia/CDC938E/2006(H5N1))','no rank'),(414670,102793,'Influenza A virus (A/Indonesia/CDC940/2006(H5N1))','no rank'),(414671,414647,'Pellaea falcata var. nana','varietas'),(414672,141413,'Strombidinopsis sp. NSMS0601','species'),(414673,153249,'Ciliate sp. NCMS0601','species'),(414674,33807,'alpha proteobacterium AEOC030','species'),(414675,379,'Rhizobium sp. AEOC010','species'),(414676,1763,'Mycobacterium sp. AEOC024','species'),(414677,1763,'Mycobacterium sp. AEOC025','species'),(414678,75,'Caulobacter sp. AEOC026','species'),(414679,642,'Aeromonas sp. AEOC027','species'),(414680,44249,'Paenibacillus sp. AEOC028','species'),(414681,1060,'Rhodobacter sp. AEOC029','species'),(414682,1578,'Lactobacillus similis','species'),(414683,84593,'Verrucosispora sp. WO2005033114','species'),(414684,34018,'Rhodospirillum centenum SW','no rank'),(414685,37462,'Pellaea andromedifolia var. pubescens','varietas'),(414686,1177,'Nostoc sp. \'Degelia plumbea cyanobiont\'','species'),(414687,1177,'Nostoc sp. \'Nephroma tangeriense cyanobiont\'','species'),(414688,1177,'Nostoc sp. \'Peltigera leucophlebia cyanobiont\'','species'),(414689,1177,'Nostoc sp. \'Peltigera membranacea cyanobiont\'','species'),(414690,1177,'Nostoc sp. \'Peltigera sp. cyanobiont\'','species'),(414691,469,'Acinetobacter sp. VKM05','species'),(414692,28236,'Petrotoga sp. 64g3','species'),(414693,226,'Alteromonas sp. W-6','species'),(414694,28253,'Marinomonas sp. W-3','species'),(414695,52959,'Polaribacter sp. W-2','species'),(414696,53246,'Pseudoalteromonas sp. W-1','species'),(414697,53246,'Pseudoalteromonas sp. W-5','species'),(414698,53246,'Pseudoalteromonas sp. W-9','species'),(414699,662,'Vibrio sp. W-10','species'),(414700,662,'Vibrio sp. W-4','species'),(414701,662,'Vibrio sp. W-7','species'),(414702,662,'Vibrio sp. W-8','species'),(414703,407,'Methylobacterium salsuginis','species'),(414704,407,'Methylobacterium sp. MP3','species'),(414705,84567,'Pedobacter sp. VA-17','species'),(414706,286,'Pseudomonas sp. CA-1','species'),(414707,286,'Pseudomonas sp. CA-2','species'),(414708,286,'Pseudomonas sp. CT-1','species'),(414709,286,'Pseudomonas sp. VA-14','species'),(414710,28453,'Sphingobacterium sp. VA-15b','species'),(414711,13687,'Sphingomonas sp. VA-12','species'),(414712,40323,'Stenotrophomonas sp. VA-15a','species'),(414713,414714,'Actinospicaceae','family'),(414714,2037,'Catenulisporineae','suborder'),(414715,414713,'Actinospica','genus'),(414717,106787,'Pachycladon enysii','species'),(414718,106787,'Pachycladon exile','species'),(414719,106787,'Pachycladon stellatum','species'),(414720,115274,'Allograpta','genus'),(414721,414744,'Allograpta centropogonis','species'),(414722,414744,'Allograpta sp. MZH S491_2005','species'),(414724,115274,'Eriozona','genus'),(414725,414727,'Eriozona laxus','species'),(414726,414724,'Eriozona','subgenus'),(414727,414724,'Megasyrphus','subgenus'),(414728,290403,'Lapposyrphus','subgenus'),(414730,414727,'Eriozona erratica','species'),(414731,414726,'Eriozona syrphoides','species'),(414732,290403,'Eupeodes','subgenus'),(414733,76950,'Atalantia macrophylla','species'),(414734,2706,'Citrus karna','species'),(414735,2706,'Citrus limetta','species'),(414736,2706,'Citrus megaloxycarpa','species'),(414737,290403,'Macrosyrphus','subgenus'),(414738,414737,'Eupeodes confrater','species'),(414740,415931,'Eupeodes fumipennis','species'),(414742,415931,'Eupeodes lucasi','species'),(414743,414720,'Allograpta','subgenus'),(414744,414720,'Fazia','subgenus'),(414746,414748,'Allobaccha sp. MZH S150_2004','species'),(414747,414748,'Allobaccha sp. MZH S166_2004','species'),(414748,226176,'Allobaccha','genus'),(414749,414743,'Allograpta calopus','species'),(414750,2023,'Thermoactinomyces sp. CDF','species'),(414751,414743,'Allograpta exotica','species'),(414752,61432,'Flavobacteriaceae bacterium IE7-2','species'),(414753,414743,'Allograpta fasciata','species'),(414754,1372,'Planococcus sp. IE3-4','species'),(414755,28228,'Colwellia sp. IE7-3','species'),(414756,22,'Shewanella sp. IE3-2','species'),(414757,22,'Shewanella sp. IE3-3','species'),(414758,22,'Shewanella sp. IE7-1','species'),(414759,22,'Shewanella sp. IE9-1','species'),(414760,22,'Shewanella sp. IE9-3','species'),(414761,22,'Shewanella sp. IE9-6','species'),(414762,414743,'Allograpta obliqua','species'),(414763,642,'Aeromonas sp. 2433-05','species'),(414764,662,'Vibrio sp. 2419-00','species'),(414765,662,'Vibrio sp. 2423-01','species'),(414766,662,'Vibrio sp. 9866-84','species'),(414767,629,'Yersinia sp. 2447-04','species'),(414768,1696,'Brevibacterium sp. MT5-11','species'),(414770,414743,'Allograpta fuscotibialis','species'),(414771,44249,'Paenibacillus donghaensis','species'),(414772,414720,'Antillus','subgenus'),(414773,414720,'Rhinoprosopa','subgenus'),(414778,1372,'Planococcus donghaensis','species'),(414779,369855,'Ocyptamus sp. MZH XP24_2005','species'),(414780,226176,'Salpingogaster','genus'),(414781,414780,'Eosalpingogaster','subgenus'),(414782,180131,'Ammocharis angolensis','species'),(414783,180131,'Ammocharis tinneana','species'),(414784,16055,'Crinum lugardiae','species'),(414785,16055,'Crinum binghamii','species'),(414786,16055,'Crinum delagoense','species'),(414787,16055,'Crinum giessii','species'),(414788,16055,'Crinum glaucum','species'),(414789,16055,'Crinum minimum','species'),(414790,16055,'Crinum stuhlmannii','species'),(414791,16055,'Crinum verdoorniae','species'),(414792,414781,'Eosalpingogaster conopida','species'),(414793,414748,'Allobaccha sapphirina','species'),(414794,226176,'Argentinomyia','genus'),(414796,414794,'Argentinomyia sp. CR-12','species'),(414797,115274,'Asarkina','genus'),(414798,497876,'Asarkina ericetorum','species'),(414799,497876,'Asarkina fulva','species'),(414800,115274,'Dasysyrphus','genus'),(414801,414800,'Dasysyrphus albostriatus','species'),(414802,414800,'Dasysyrphus creper','species'),(414803,414800,'Dasysyrphus hilaris','species'),(414804,414800,'Dasysyrphus lotus','species'),(414805,115274,'Didea','genus'),(414806,414805,'Didea fuscipes','species'),(414807,414805,'Didea intermedia','species'),(414808,115274,'Dideoides','genus'),(414809,414808,'Dideoides coquilletti','species'),(414810,115274,'Epistrophe','genus'),(414811,414810,'Epistrophe melanostoma','species'),(414812,414810,'Epistrophe nitidicollis','species'),(414813,115274,'Epistrophella','genus'),(414814,414813,'Epistrophella euchroma','species'),(414815,286458,'Episyrphus meliscaevoides','species'),(414816,115274,'Fagisyrphus','genus'),(414817,414816,'Fagisyrphus cinctus','species'),(414819,115274,'Ischyrosyrphus','genus'),(414820,414819,'Ischyrosyrphus glaucius','species'),(414821,226176,'Leucopodella','genus'),(414822,414821,'Leucopodella gracilis','species'),(414823,414821,'Leucopodella sp. MZH S78_2004','species'),(414824,323311,'Leucozona lucorum','species'),(414825,115274,'Melangyna','genus'),(414826,414825,'Melangyna lasiophthalma','species'),(414827,414825,'Melangyna subfasciata','species'),(414828,92597,'Melanostoma annulipes','species'),(414829,92597,'Melanostoma sp. MZH S564_2005','species'),(414830,92597,'Melanostoma univittatum','species'),(414831,115274,'Meligramma','genus'),(414832,414831,'Meligramma triangulifera','species'),(414833,115274,'Meliscaeva','genus'),(414834,414833,'Meliscaeva cinctella','species'),(414835,369855,'Ocyptamus antiphates','species'),(414836,369855,'Ocyptamus funebris','species'),(414837,369855,'Ocyptamus fuscipennis','species'),(414838,369855,'Ocyptamus lineatus','species'),(414839,369855,'Ocyptamus melanorrhinus','species'),(414840,369855,'Ocyptamus sp. MZH S143_2004','species'),(414841,369855,'Ocyptamus wulpianus','species'),(414842,115277,'Palpada','genus'),(414843,414842,'Palpada prietorum','species'),(414844,115274,'Parasyrphus','genus'),(414845,414844,'Parasyrphus lineolus','species'),(414846,192444,'Platycheirus albimanus','species'),(414847,192444,'Platycheirus nielseni','species'),(414848,115274,'Pseudodoros','genus'),(414849,414848,'Pseudodoros clavatus','species'),(414850,226176,'Pseudoplatycheirus','genus'),(414851,414850,'Pseudoplatycheirus sp. MZH S561_2005','species'),(414852,226176,'Pyrophaena','genus'),(414853,414852,'Pyrophaena granditarsa','species'),(414854,226176,'Rohdendorfia','genus'),(414855,414854,'Rohdendorfia alpina','species'),(414856,414854,'Rohdendorfia dimorpha','species'),(414857,219538,'Scaeva opimius','species'),(414858,226176,'Spazigaster','genus'),(414859,414858,'Spazigaster ambulans','species'),(414860,226179,'Sphaerophoria loewi','species'),(414861,226179,'Sphaerophoria rueppellii','species'),(414862,226176,'Syrphocheilosia','genus'),(414863,414862,'Syrphocheilosia claviventris','species'),(414864,224255,'Syrphus opinator','species'),(414865,115327,'Toxomerus aeolus','species'),(414866,115327,'Toxomerus pictus','species'),(414867,115327,'Toxomerus sp. CR-13','species'),(414868,115327,'Toxomerus virgulatus','species'),(414869,115327,'Toxomerus watsoni','species'),(414870,226176,'Xanthandrus','genus'),(414871,414870,'Xanthandrus comtus','species'),(414872,414870,'Xanthandrus plaumanni','species'),(414873,115274,'Xanthogramma','genus'),(414874,414873,'Xanthogramma aff. pedissequum MZH S120_2004','species'),(414875,414873,'Xanthogramma flavipes','species'),(414876,414873,'Xanthogramma pedissequum','species'),(414877,414714,'Catenulisporaceae','family'),(414878,414877,'Catenulispora','genus'),(414882,122941,'Urocentrum sp. Alatsee 1','species'),(414883,122941,'Urocentrum sp. Alatsee 2','species'),(414884,122941,'Urocentrum sp. Alatsee 3','species'),(414885,414878,'unclassified Catenulispora','no rank'),(414886,123256,'Notoscopelus caudispinosus','species'),(414887,81394,'Trachipterus arcticus','species'),(414888,40156,'Lonchura leucogastra','species'),(414889,40156,'Lonchura maja','species'),(414890,40156,'Lonchura leucogastroides','species'),(414891,40156,'Lonchura ferruginosa','species'),(414892,40156,'Lonchura punctulata','species'),(414894,135447,'Ploceus hypoxanthus','species'),(414895,135447,'Ploceus philippinus','species'),(414896,135447,'Ploceus manyar','species'),(414897,44315,'Erythrura hyperythra','species'),(414899,224556,'Liophidium vaillanti','species'),(414900,224556,'Liophidium rhodogaster','species'),(414902,143663,'Liopholidophis dolicocercus','species'),(414903,641492,'Thamnosophis epistibes','species'),(414904,143663,'Liopholidophis grandidieri','species'),(414905,641492,'Thamnosophis stumpffi','species'),(414909,143663,'Liopholidophis dimorphus','species'),(414910,293815,'Pseudourostyla franzi','species'),(414911,5943,'Oxytricha elegans','species'),(414912,5943,'Oxytricha lanceolata','species'),(414913,396410,'Amphisiella magnigranulosa','species'),(414914,65583,'Actinommidae','family'),(414915,82596,'Ascotis','genus'),(414916,414915,'Ascotis selenaria','species'),(414917,414916,'Ascotis selenaria cretacea','subspecies'),(414918,7456,'Polistes riparius','species'),(414920,7456,'Polistes nipponensis','species'),(414921,7456,'Polistes variabilis','species'),(414922,7456,'Polistes formosanus','species'),(414923,174900,'Silpha perforata','species'),(414924,82881,'Dendroxena','genus'),(414925,414924,'Dendroxena sexcarinata','species'),(414926,82881,'Necrodes','genus'),(414927,414926,'Necrodes littoralis','species'),(414928,66343,'Oiceoptoma subrufum','species'),(414929,174900,'Silpha longicornis','species'),(414930,82881,'Eusilpha','genus'),(414931,414930,'Eusilpha japonica','species'),(414932,66343,'Oiceoptoma nigropunctatum','species'),(414933,82881,'Phosphuga','genus'),(414934,414933,'Phosphuga atrata','species'),(414935,174900,'Silpha tristis','species'),(414936,414926,'Necrodes nigricornis','species'),(414937,174900,'Silpha imitator','species'),(414938,414930,'Eusilpha jakowlewi','species'),(414939,347474,'Thanatophilus sinuatus','species'),(414941,82881,'Calosilpha','genus'),(414942,414941,'Calosilpha brunnicollis','species'),(414943,414941,'Calosilpha kurosawai','species'),(414944,295592,'Oxelytrum discicolle','species'),(414945,82881,'Chrysosilpha','genus'),(414946,414945,'Chrysosilpha chloroptera','species'),(414947,82881,'Diamesus','genus'),(414948,414947,'Diamesus osculans','species'),(414949,57515,'Nicrophorus concolor','species'),(414950,57515,'Nicrophorus investigator','species'),(414951,57515,'Nicrophorus japonicus','species'),(414952,295648,'Agelosus','genus'),(414953,414952,'Agelosus carinatus','species'),(414954,295611,'Stenus alienus','species'),(414955,82903,'Oxyporus niger','species'),(414957,95729,'Stemphylium sp. DJB001','species'),(414958,82881,'Aclypea','genus'),(414959,82881,'Ablattaria','genus'),(414961,82881,'Ptomaphila','genus'),(414964,80888,'Leucobryum scaberulum','species'),(414965,80888,'Leucobryum seemannii','species'),(414966,463521,'Plestiodon egregius lividus','subspecies'),(414967,135472,'Haliphthoros sp. NJM 0143','species'),(414968,135472,'Haliphthoros sp. NJM 0449','species'),(414969,135472,'Haliphthoros sp. NJM 0535','species'),(414970,335795,'Enterobacteria phage cdtI','species'),(414971,135471,'Halodaphnea','genus'),(414972,40248,'Nadzikambia','genus'),(414973,414972,'Nadzikambia mlanjensis','species'),(414974,40248,'Kinyongia','genus'),(414975,414974,'Kinyongia carpenteri','species'),(414976,414974,'Kinyongia adolfifriderici','species'),(414977,414974,'Kinyongia excubitor','species'),(414978,414974,'Kinyongia fischeri','species'),(414979,414978,'Kinyongia fischeri fischeri','subspecies'),(414981,414974,'Kinyongia uluguruensis','species'),(414982,414974,'Kinyongia oxyrhina','species'),(414983,414974,'Kinyongia tavetana','species'),(414984,414974,'Kinyongia tenuis','species'),(414985,414974,'Kinyongia uthmoelleri','species'),(414986,414974,'Kinyongia xenorhina','species'),(414987,33811,'mangrove root bacterium HS001','species'),(414988,68287,'Mesorhizobium sp. ICMP 12709','species'),(414989,68287,'Mesorhizobium sp. ICMP 12840','species'),(414990,68287,'Mesorhizobium sp. ICMP 14311','species'),(414991,68287,'Mesorhizobium sp. ICMP 14894','species'),(414992,1849,'Actinopolyspora sp. YIM 90485','species'),(414993,1849,'Actinopolyspora sp. YIM 90570','species'),(414994,1849,'Actinopolyspora sp. YIM 90588','species'),(414995,1849,'Actinopolyspora sp. YIM 90589','species'),(414996,1849,'Actinopolyspora erythraea','species'),(414997,1849,'Actinopolyspora sp. YIM 90601','species'),(414998,1849,'Actinopolyspora sp. YIM 90617','species'),(414999,74201,'Opitutae','class'),(415000,414999,'Opitutales','no rank'),(415001,414999,'Puniceicoccales','order'),(415002,415001,'Puniceicoccaceae','family'),(415003,2005,'Microbispora sp. 107891','species'),(415004,5498,'Cladosporium sp. CMSJ-2006a','species'),(415005,5073,'Penicillium sp. PC6','species'),(415006,237028,'Oropogon sperlingii','species'),(415007,235867,'Psiloparmelia denotata','species'),(415008,235867,'Psiloparmelia sp. Lumbsch 19322h','species'),(415009,1386,'Bacillus sp. \'5.5LF 48TD\'','species'),(415010,1847,'Pseudonocardia carboxydivorans','species'),(415011,286,'Pseudomonas sp. Dr.Y135','species'),(415012,286,'Pseudomonas sp. Dr.YJ7','species'),(415013,286,'Pseudomonas sp. Dr.Y_Kertih','species'),(415014,186813,'Proteiniborus','genus'),(415015,415014,'Proteiniborus ethanoligenes','species'),(415016,41275,'Brevundimonas sp. SB4','species'),(415017,59732,'Chryseobacterium sp. SB9','species'),(415018,237,'Flavobacterium sp. SB6','species'),(415019,286,'Pseudomonas sp. SB7','species'),(415020,196026,'Chiroxiphia linearis','species'),(415021,114313,'Heterocercus','genus'),(415022,415021,'Heterocercus linteatus','species'),(415023,196036,'Manacus candei','species'),(415024,9127,'Masius','genus'),(415025,415024,'Masius chrysopterus','species'),(415026,114328,'Neopelma sulphureiventer','species'),(415027,9127,'Corapipo','genus'),(415028,415027,'Corapipo altera','species'),(415029,196036,'Manacus aurantiacus','species'),(415030,114389,'Xenopipo unicolor','species'),(415031,114313,'Dixiphia','genus'),(415032,415031,'Dixiphia pipra','species'),(415033,34072,'Variovorax sp. RBE1CD-35','species'),(415034,286,'Pseudomonas sp. RBE1CD-36','species'),(415035,286,'Pseudomonas sp. RBE1CD-48','species'),(415036,286,'Pseudomonas sp. RBE1CD-57','species'),(415037,286,'Pseudomonas sp. RBE1CD-75','species'),(415038,286,'Pseudomonas sp. RBE1CD-77','species'),(415039,613,'Serratia sp. RBE1CD-78','species'),(415040,286,'Pseudomonas sp. RBE1CD-84','species'),(415041,286,'Pseudomonas sp. RBE1CD-108','species'),(415042,29580,'Janthinobacterium sp. RBE1CD-128','species'),(415043,286,'Pseudomonas sp. RBE1CD-131','species'),(415044,469,'Acinetobacter sp. RBE2CD-28','species'),(415045,469,'Acinetobacter sp. RBE2CD-31','species'),(415046,40323,'Stenotrophomonas sp. RBE2CD-33','species'),(415047,286,'Pseudomonas sp. RBE2CD-42','species'),(415048,75654,'Duganella sp. RBE2CD-43','species'),(415049,642,'Aeromonas sp. RBE2CD-51','species'),(415050,469,'Acinetobacter sp. RBE2CD-76','species'),(415051,286,'Pseudomonas sp. RBE2CD-82','species'),(415052,469,'Acinetobacter sp. RBE2CD-101','species'),(415053,286,'Pseudomonas sp. RBE2CD-104','species'),(415054,469,'Acinetobacter sp. RBE2CD-114','species'),(415055,1386,'Bacillus sp. RBE2CD-73','species'),(415056,78537,'actinobacterium RBE2CD-53','species'),(415057,84086,'Firmicutes bacterium RBE2CD-62','species'),(415058,37452,'Bacteroidetes bacterium RBE2CD-50','species'),(415059,37452,'Bacteroidetes bacterium RBE2CD-54','species'),(415060,37452,'Bacteroidetes bacterium RBE2CD-132','species'),(415061,33807,'alpha proteobacterium RBE2CD-92','species'),(415062,33807,'alpha proteobacterium RBE2CD-26','species'),(415063,33807,'alpha proteobacterium RBE2CD-27','species'),(415064,33809,'beta proteobacterium RBE1CD-22','species'),(415065,33809,'beta proteobacterium RBE1CD-23','species'),(415066,33809,'beta proteobacterium RBE1CD-49','species'),(415067,33809,'beta proteobacterium RBE1CD-60','species'),(415068,33809,'beta proteobacterium RBE2CD-61','species'),(415069,33809,'beta proteobacterium RBE2CD-115','species'),(415070,33809,'beta proteobacterium RBE2CD-120','species'),(415071,33811,'gamma proteobacterium RBE1CD-55','species'),(415072,33811,'gamma proteobacterium RBE1CD-79','species'),(415073,33811,'gamma proteobacterium RBE1CD-81','species'),(415074,33811,'gamma proteobacterium RBE1CD-87','species'),(415075,33811,'gamma proteobacterium RBE1CD-89','species'),(415076,33811,'gamma proteobacterium RBE1CD-97','species'),(415077,33811,'gamma proteobacterium RBE1CD-99','species'),(415078,33811,'gamma proteobacterium RBE1CD-133','species'),(415079,33811,'gamma proteobacterium RBE1CD-134','species'),(415080,33811,'gamma proteobacterium RBE2CD-25','species'),(415081,33811,'gamma proteobacterium RBE2CD-34','species'),(415082,33811,'gamma proteobacterium RBE2CD-45','species'),(415083,33811,'gamma proteobacterium RBE2CD-47','species'),(415084,33811,'gamma proteobacterium RBE2CD-67','species'),(415085,33811,'gamma proteobacterium RBE2CD-93','species'),(415086,33811,'gamma proteobacterium RBE2CD-94','species'),(415087,33811,'gamma proteobacterium RBE2CD-95','species'),(415088,33811,'gamma proteobacterium RBE2CD-102','species'),(415089,33811,'gamma proteobacterium RBE2CD-112','species'),(415090,33811,'gamma proteobacterium RBE2CD-118','species'),(415091,33811,'gamma proteobacterium RBE2CD-126','species'),(415092,33811,'gamma proteobacterium RBE2CD-129','species'),(415093,33811,'gamma proteobacterium RBE2CD-135','species'),(415094,33811,'gamma proteobacterium RBE2CD-136','species'),(415095,1663,'Arthrobacter sp. AK-1','species'),(415096,1663,'Arthrobacter sp. CN-1','species'),(415098,29278,'DNA launch vector pDE-GFP2','species'),(415099,41102,'Hydrophilus','genus'),(415100,415099,'Hydrophilus piceus','species'),(415101,114727,'Influenza A virus (A/Hanoi/1823/2001(H1N1))','no rank'),(415102,114727,'Influenza A virus (A/Hanoi/1863/2001(H1N1))','no rank'),(415103,114727,'Influenza A virus (A/Hanoi/1873/2002(H1N1))','no rank'),(415104,114727,'Influenza A virus (A/Hanoi/1892/2002(H1N1))','no rank'),(415105,114727,'Influenza A virus (A/Hanoi/1928/2002(H1N1))','no rank'),(415106,114727,'Influenza A virus (A/Hanoi/2006/2002(H1N1))','no rank'),(415107,114727,'Influenza A virus (A/Hanoi/188/2002(H1N1))','no rank'),(415108,114727,'Influenza A virus (A/Hanoi/191/2002(H1N1))','no rank'),(415109,114727,'Influenza A virus (A/Hanoi/337/2003(H1N1))','no rank'),(415110,114727,'Influenza A virus (A/Hanoi/719/2003(H1N1))','no rank'),(415111,114727,'Influenza A virus (A/Hanoi/777/2003(H1N1))','no rank'),(415112,114727,'Influenza A virus (A/Hanoi/859/2003(H1N1))','no rank'),(415113,114727,'Influenza A virus (A/Hanoi/867/2003(H1N1))','no rank'),(415114,114727,'Influenza A virus (A/Hanoi/784b/2003(H1N1))','no rank'),(415115,114727,'Influenza A virus (A/Hanoi/870b/2003(H1N1))','no rank'),(415116,114727,'Influenza A virus (A/Hanoi/893b/2003(H1N1))','no rank'),(415117,114727,'Influenza A virus (A/Hanoi/898b/2003(H1N1))','no rank'),(415118,114727,'Influenza A virus (A/Hanoi/902b/2003(H1N1))','no rank'),(415119,114727,'Influenza A virus (A/Hanoi/910b/2003(H1N1))','no rank'),(415120,114727,'Influenza A virus (A/Hanoi/949b/2003(H1N1))','no rank'),(415121,114727,'Influenza A virus (A/Hanoi/959b/2003(H1N1))','no rank'),(415122,114727,'Influenza A virus (A/Hanoi/979/2003(H1N1))','no rank'),(415123,114727,'Influenza A virus (A/Hanoi/981/2003(H1N1))','no rank'),(415124,114727,'Influenza A virus (A/Hanoi/1004/2003(H1N1))','no rank'),(415125,114727,'Influenza A virus (A/Hanoi/1007/2003(H1N1))','no rank'),(415126,114727,'Influenza A virus (A/Hanoi/1024/2003(H1N1))','no rank'),(415127,114727,'Influenza A virus (A/Hanoi/ISBM15/2005(H1N1))','no rank'),(415128,114727,'Influenza A virus (A/Hanoi/ISBM23/2005(H1N1))','no rank'),(415129,114727,'Influenza A virus (A/Hanoi/ISBM27/2005(H1N1))','no rank'),(415130,114727,'Influenza A virus (A/Hanoi/ISBM31/2005(H1N1))','no rank'),(415131,114727,'Influenza A virus (A/Hanoi/Q137/2006(H1N1))','no rank'),(415132,114727,'Influenza A virus (A/Hanoi/Q177/2006(H1N1))','no rank'),(415133,114727,'Influenza A virus (A/Hanoi/BM344/2006(H1N1))','no rank'),(415134,114727,'Influenza A virus (A/Hanoi/BM356/2006(H1N1))','no rank'),(415135,114727,'Influenza A virus (A/Hanoi/TX09/2006(H1N1))','no rank'),(415136,37991,'Xylaria sp. PB-30','species'),(415137,37991,'Xylaria sp. MK-22','species'),(415138,7100,'Calpinae','subfamily'),(415139,95194,'Eudocima','genus'),(415140,415139,'Eudocima phalonia','species'),(415141,4678,'Allium vavilovii x Allium cepa','species'),(415142,322455,'Aliatypus sp. MY0106','species'),(415143,322455,'Aliatypus sp. MY0260','species'),(415144,224615,'Antrodiaetus cerberus','species'),(415145,224615,'Antrodiaetus hageni','species'),(415146,224615,'Antrodiaetus montanus','species'),(415147,224615,'Antrodiaetus occultus','species'),(415148,224615,'Antrodiaetus pugnax','species'),(415149,224615,'Antrodiaetus roretzi','species'),(415150,224615,'Antrodiaetus sp. MY2880','species'),(415151,224615,'Antrodiaetus sp. MY3385','species'),(415152,224615,'Antrodiaetus yesoensis','species'),(415153,139860,'Sphodros sp. BEH-2006','species'),(415154,59428,'Gnaphalium hypoleucum','species'),(415155,41479,'Aster indicus','species'),(415156,176608,'Melampodium paludosum','species'),(415159,189214,'Erechtites valerianifolius','species'),(415160,189212,'Emilia sonchifolia','species'),(415161,415160,'Emilia sonchifolia var. javanica','varietas'),(415163,27977,'Nosema sp. BZ-2006d','species'),(415164,27977,'Nosema sp. BZ-2006e','species'),(415166,102796,'Influenza A virus(A/swine/Henan/2/2004(H9N2))','no rank'),(415167,102796,'Influenza A virus(A/swine/Henan/3/2004(H9N2))','no rank'),(415168,102796,'Influenza A virus(A/swine/Henan/4/2004(H9N2))','no rank'),(415169,102796,'Influenza A virus(A/swine/Henan/5/2004(H9N2))','no rank'),(415170,102796,'Influenza A virus(A/swine/Henan/6/2004(H9N2))','no rank'),(415171,102796,'Influenza A virus(A/swine/Henan/7/2004(H9N2))','no rank'),(415172,102796,'Influenza A virus(A/swine/Henan/8/2004(H9N2))','no rank'),(415173,102796,'Influenza A virus(A/swine/Shandong/fHZ/2003(H9N2))','no rank'),(415174,102796,'Influenza A virus(A/swine/Shandong/fJN/2003(H9N2))','no rank'),(415175,102796,'Influenza A virus(A/swine/Shandong/fLS/2003(H9N2))','no rank'),(415176,102796,'Influenza A virus(A/swine/Shandong/fNY/2003(H9N2))','no rank'),(415177,102796,'Influenza A virus(A/swine/Shandong/fZC/2003(H9N2))','no rank'),(415178,52687,'Ankyra starrii','species'),(415179,52676,'Atractomorpha porcata','species'),(415182,3052,'Chlamydomonas oblonga','species'),(415183,44649,'Chlorococcum sp. SAG 66.72','species'),(415184,40980,'Dictyochloropsis splendida','species'),(415185,35481,'Gloeodendron','genus'),(415186,415185,'Gloeodendron catenatum','species'),(415187,204990,'Golenkinia minutissima','species'),(415188,91354,'Mychonastes sp. YHL/S/PLANKTON10','species'),(415189,120746,'Oocystis apiculata','species'),(415190,163319,'Planctonema lauterbornii','species'),(415194,6972,'Blattella bisignata','species'),(415195,114064,'Myrmecia israelensis','species'),(415196,42308,'Hypoxylon rogersii','species'),(415197,1763,'Mycobacterium sp. NMR11-10','species'),(415198,1763,'Mycobacterium sp. NMR16-1','species'),(415199,1763,'Mycobacterium sp. NMR16-3','species'),(415200,1763,'Mycobacterium sp. NMR17-5','species'),(415201,1763,'Mycobacterium sp. NMR17-6','species'),(415202,286,'Pseudomonas sp. 7zhy','species'),(415203,57493,'Kocuria sp. Z45zhy','species'),(415204,57493,'Kocuria sp. Z21zhy','species'),(415205,57493,'Kocuria sp. 29Y1zhy','species'),(415206,1883,'Streptomyces sp. 18\'\'zhy','species'),(415207,414134,'Codium isthmocladum subsp. clavatum','subspecies'),(415208,118264,'Codium lucasii subsp. capense','subspecies'),(415209,33882,'Microbacterium marinilacus','species'),(415210,33882,'Microbacterium sediminicola','species'),(415212,53457,'Janibacter corallicola','species'),(415214,33882,'Microbacterium awajiense','species'),(415215,33882,'Microbacterium fluvii','species'),(415216,33882,'Microbacterium flavum','species'),(415217,33882,'Microbacterium lacus','species'),(415218,568214,'Marihabitans asiaticum','species'),(415219,78537,'actinobacterium ss-Acetyl-04PA2-28e','species'),(415220,78537,'actinobacterium YM22-133','species'),(415221,455433,'Pelagicoccus mobilis','species'),(415222,455433,'Pelagicoccus albus','species'),(415223,455433,'Pelagicoccus litoralis','species'),(415224,417295,'Verrucomicrobia bacterium H-MN48','species'),(415225,417295,'Verrucomicrobia bacterium MN1-156','species'),(415226,101416,'Pleurocera unciale unciale','subspecies'),(415227,167946,'Candidatus Procabacter sp. OEW1','species'),(415228,83551,'Parachlamydia sp. OEW1','species'),(415229,83618,'Pseudoxanthomonas spadix','species'),(415230,1198,'Phormidium boryanum','species'),(415231,415230,'Phormidium boryanum BDU 141071','no rank'),(415232,415230,'Phormidium boryanum BDU 92181','no rank'),(415235,1198,'Phormidium formosum','species'),(415236,415235,'Phormidium formosum BDU 91041','no rank'),(415237,1198,'Phormidium subuliforme','species'),(415238,415237,'Phormidium subuliforme BDU 100712','no rank'),(415239,399100,'Phormidium willei BDU 130511','no rank'),(415242,872,'Desulfovibrio psychrotolerans','species'),(415243,279890,'Acanthamoeba sp. OEW1','species'),(415244,59851,'Asaphomyia','genus'),(415245,415244,'Asaphomyia floridensis','species'),(415246,124311,'Haematopota sp. SIM1000.1','species'),(415247,27458,'Chrysops coquillett','species'),(415248,59855,'unclassified Diachlorini','no rank'),(415249,415248,'Diachlorini sp. SIM1320A.1','species'),(415251,428061,'Pegasomyia abaureus','species'),(415253,92610,'Pseudoerinna','genus'),(415254,415253,'Pseudoerinna jonesi','species'),(415255,59848,'Rhigioglossa','genus'),(415256,415255,'Rhigioglossa edentula','species'),(415257,59848,'Silvius','genus'),(415258,415257,'Silvius gigantulus','species'),(415259,59849,'Tabanocella','genus'),(415260,415259,'Tabanocella denticornis','species'),(415261,59858,'Tabanus aegrotus','species'),(415263,59858,'Tabanus biguttatus','species'),(415264,124690,'Hybomitra rhombica','species'),(415265,59853,'Philoliche','genus'),(415267,415288,'Philoliche basalis','species'),(415268,415288,'Philoliche subfacia','species'),(415269,415289,'Philoliche compacta','species'),(415270,415290,'Philoliche bukamensis','species'),(415271,415290,'Philoliche spiloptera','species'),(415272,415291,'Philoliche anglulata','species'),(415273,415291,'Philoliche atricornis','species'),(415274,415291,'Philoliche lateralis','species'),(415275,415292,'Philoliche andrenoides','species'),(415276,415292,'Philoliche bivirgulata','species'),(415277,415292,'Philoliche quinquemaculata','species'),(415278,415292,'Philoliche sp. SIM1123','species'),(415279,415287,'Philoliche aethiopica','species'),(415280,415287,'Philoliche elegans','species'),(415281,415287,'Philoliche gulosa','species'),(415282,415287,'Philoliche rondani','species'),(415283,415287,'Philoliche rostrata','species'),(415284,415287,'Philoliche rubiginosa','species'),(415285,415293,'Philoliche alternans','species'),(415286,415294,'Philoliche gravoti','species'),(415287,415265,'Philoliche','subgenus'),(415288,415265,'Buplex','subgenus'),(415289,415265,'Dorcaloemus','subgenus'),(415290,415265,'Maverica','subgenus'),(415291,415265,'Ommatiosteres','subgenus'),(415292,415265,'Phara','subgenus'),(415293,415265,'Returneria','subgenus'),(415294,415265,'Subpangonia','subgenus'),(415295,776,'Coxiella sp. MO-1','species'),(415296,776,'Coxiella sp. MO-5','species'),(415297,986156,'Lissorchis','genus'),(415298,415297,'Lissorchis kritskyi','species'),(415299,73339,'Phyllodistomum lacustri','species'),(415300,334449,'Megalogonia','genus'),(415301,415300,'Megalogonia ictaluri','species'),(415302,334452,'Crepidostomum cornutum','species'),(415303,116937,'Saccocoelioides','genus'),(415304,415303,'Saccocoelioides sp. VT-2006','species'),(415305,349304,'Polylekithum catahoulensis','species'),(415306,195584,'Diplocardia sp. AMVK-2006','species'),(415307,195584,'Diplocardia fuscula','species'),(415308,195584,'Diplocardia sylvicola','species'),(415309,6400,'unclassified Megascolecidae','no rank'),(415310,415309,'Megascolecid sp. AMVK-2006','species'),(415311,108599,'Infundibulomyces','genus'),(415312,415311,'Infundibulomyces cupulata','species'),(415313,102793,'Influenza A virus (A/Indonesia/CDC835/2006(H5N1))','no rank'),(415314,102793,'Influenza A virus (A/Indonesia/CDC836/2006(H5N1))','no rank'),(415315,102793,'Influenza A virus (A/Indonesia/CDC836T/2006(H5N1))','no rank'),(415316,102793,'Influenza A virus (A/Indonesia/CDC887/2006(H5N1))','no rank'),(415317,291027,'Crotalaria juncea begomovirus','species'),(415318,358792,'Border disease virus BDV/Aydin/04-TR','no rank'),(415319,358792,'Border disease virus BDV/Burdur/05-TR','no rank'),(415320,72254,'Euchloe','subgenus'),(415321,72254,'unclassified Euchloe','no rank'),(415322,72254,'Elphinstonia','subgenus'),(415323,415322,'Euchloe charlonia','species'),(415324,415323,'Euchloe charlonia charlonia','subspecies'),(415325,415322,'Euchloe lessei','species'),(415326,415325,'Euchloe lessei qohrudicus','subspecies'),(415327,415322,'Euchloe penia','species'),(415328,415327,'Euchloe penia taleschicus','subspecies'),(415329,415322,'Euchloe bazae','species'),(415330,415329,'Euchloe bazae iberae','subspecies'),(415331,415320,'Euchloe ausonia','species'),(415332,415331,'Euchloe ausonia taurica','subspecies'),(415333,415329,'Euchloe bazae bazae','subspecies'),(415334,415322,'Euchloe ziayani','species'),(415335,415334,'Euchloe ziayani ziayani','subspecies'),(415336,415322,'Euchloe transcaspica','species'),(415337,415336,'Euchloe transcaspica amseli','subspecies'),(415338,415327,'Euchloe penia thessalica','subspecies'),(415339,415322,'Euchloe tomyris','species'),(415340,415339,'Euchloe tomyris tomyris','subspecies'),(415341,415320,'Euchloe tagis','species'),(415342,415341,'Euchloe tagis granadensis','subspecies'),(415343,415322,'Euchloe lucilla','species'),(415344,415343,'Euchloe lucilla lucilla','subspecies'),(415345,415325,'Euchloe lessei zagrosicus','subspecies'),(415346,415325,'Euchloe lessei lessei','subspecies'),(415349,54033,'Monacrosporium coelobrochum','species'),(415350,47025,'Dactylella shizishanna','species'),(415351,158359,'Exalaria','genus'),(415352,215223,'Prescottia oligantha','species'),(415353,29278,'Expression vector pCeMM-NTAP(GS)-Gw','species'),(415354,29278,'Expression vector pCeMM-CTAP(SG)-Gw','species'),(415355,41102,'Hydrocassis','genus'),(415356,415355,'Hydrocassis mongolica','species'),(415357,415355,'Hydrocassis scapulata','species'),(415358,415355,'Hydrocassis sichuana','species'),(415359,393049,'Small anellovirus KR-CT-0017','no rank'),(415360,393049,'Small anellovirus KR-CT-0019','no rank'),(415361,393049,'Small anellovirus KR-CT-0031','no rank'),(415362,393049,'Small anellovirus KR-CT-0040','no rank'),(415363,393049,'Small anellovirus KR-CT-0048','no rank'),(415364,393049,'Small anellovirus KR-HB-0140','no rank'),(415365,393049,'Small anellovirus KR-EB-0162','no rank'),(415366,393049,'Small anellovirus KR-HB-0185','no rank'),(415367,393049,'Small anellovirus KR-HB-0210','no rank'),(415368,393049,'Small anellovirus KR-UH-0237','no rank'),(415369,393049,'Small anellovirus KR-HC-0005','no rank'),(415370,393049,'Small anellovirus KR-HC-0023','no rank'),(415371,393049,'Small anellovirus KR-HC-0042','no rank'),(415372,393049,'Small anellovirus KR-KD-0034','no rank'),(415373,393049,'Small anellovirus KR-KD-0035','no rank'),(415374,393049,'Small anellovirus KR-PN-0002','no rank'),(415375,393049,'Small anellovirus KR-PN-0003','no rank'),(415376,393049,'Small anellovirus KR-PN-0018','no rank'),(415377,393049,'Small anellovirus KR-PN-0021','no rank'),(415378,393049,'Small anellovirus KR-PN-0029','no rank'),(415380,158359,'Ocampoa','genus'),(415381,415380,'Ocampoa mexicana','species'),(415382,206160,'Karimabad virus','no rank'),(415383,9665,'Mustela nudipes','species'),(415384,158359,'Baskervilla','genus'),(415385,415384,'Baskervilla colombiana','species'),(415386,158359,'Pseudocranichis','genus'),(415387,415386,'Pseudocranichis thysanochila','species'),(415388,152839,'Aa colombiana','species'),(415389,152839,'Aa hartwegii','species'),(415390,78695,'Altensteinia fimbriata','species'),(415391,62834,'Cranichis apiculata','species'),(415392,62834,'Cranichis ciliata','species'),(415393,62834,'Cranichis cochleata','species'),(415394,62834,'Cranichis diphylla','species'),(415395,62834,'Cranichis engelii','species'),(415396,62834,'Cranichis muscosa','species'),(415397,62834,'Cranichis revoluta','species'),(415398,62834,'Cranichis subumbellata','species'),(415399,62834,'Cranichis sylvatica','species'),(415400,220569,'Gomphichis caucana','species'),(415401,220569,'Gomphichis costaricensis','species'),(415402,78840,'Ponthieva aff. orchioides Salazar s.n.','species'),(415403,78840,'Ponthieva brittoniae','species'),(415404,78840,'Ponthieva elata','species'),(415405,78840,'Ponthieva ephippium','species'),(415406,78840,'Ponthieva formosa','species'),(415407,78840,'Ponthieva parvula','species'),(415408,78840,'Ponthieva triloba','species'),(415409,78840,'Ponthieva tuerckheimii','species'),(415410,215223,'Prescottia aff. stachyodes Salazar 3567','species'),(415411,215223,'Prescottia cordifolia','species'),(415412,215223,'Prescottia petiolaris','species'),(415413,215223,'Prescottia stachyodes','species'),(415414,220556,'Pterichis galeata','species'),(415415,220556,'Pterichis triloba','species'),(415417,1047,'environmental samples','no rank'),(415418,415417,'uncultured Chromatium sp.','species'),(415419,318476,'environmental samples','no rank'),(415420,415419,'uncultured Algidimarina sp.','species'),(415421,91914,'Asaia lannensis','species'),(415422,194,'Campylobacter sp. NIPHL26A','species'),(415423,1126,'Microcystis aeruginosa XW01','no rank'),(415424,75560,'Microcystis novacekii XW02','no rank'),(415425,237,'Flavobacterium terrae','species'),(415426,54248,'Hyperthermus butylicus DSM 5456','no rank'),(415427,40,'Stigmatella koreensis','species'),(415428,39025,'Riccardia chamedryfolia','species'),(415429,97100,'Pseudobohlinia','genus'),(415430,415429,'Pseudobohlinia americana','species'),(415431,662,'Vibrio sp. M11','species'),(415432,662,'Vibrio sp. M14','species'),(415433,662,'Vibrio sp. M20','species'),(415434,662,'Vibrio sp. M31','species'),(415435,48479,'uncultured marine bacterium EB0_35D03','species'),(415436,48479,'uncultured marine bacterium EB0_39F01','species'),(415437,48479,'uncultured marine bacterium EB0_39H12','species'),(415438,48479,'uncultured marine bacterium EB0_41B09','species'),(415439,48479,'uncultured marine bacterium EB0_49D07','species'),(415440,48479,'uncultured marine bacterium EB0_50A10','species'),(415441,48479,'uncultured marine bacterium EB80_02D08','species'),(415442,48479,'uncultured marine bacterium EB80_69G07','species'),(415443,48479,'uncultured marine bacterium HF10_05C07','species'),(415444,48479,'uncultured marine bacterium HF10_12C08','species'),(415445,48479,'uncultured marine bacterium HF10_29C11','species'),(415446,48479,'uncultured marine bacterium HF10_45G01','species'),(415447,48479,'uncultured marine bacterium HF10_49E08','species'),(415448,48479,'uncultured marine bacterium HF130_81H07','species'),(415449,48479,'uncultured marine bacterium HOT0_01C04','species'),(415450,48479,'uncultured marine bacterium HOT0_02H05','species'),(415451,48479,'uncultured marine bacterium HOT0_02H07','species'),(415452,48479,'uncultured marine bacterium HOT0_04B05','species'),(415453,48479,'uncultured marine bacterium HOT0_04C07','species'),(415454,48479,'uncultured marine bacterium HOT0_07A01','species'),(415455,48479,'uncultured marine bacterium HOT0_07D09','species'),(415456,48479,'uncultured marine bacterium HOT0_10H08','species'),(415457,197491,'Chlorobiaceae bacterium PI-6','species'),(415458,1269,'Micrococcus sp. WP02-2-225','species'),(415459,33882,'Microbacterium sp. WP02-1-106','species'),(415460,162291,'Planomicrobium sp. WP02-2-5','species'),(415463,49928,'marine bacterium WP02-1-40A','species'),(415464,49928,'marine bacterium WP02-3-63','species'),(415465,33811,'gamma proteobacterium P1','species'),(415466,33811,'gamma proteobacterium P10','species'),(415467,33811,'gamma proteobacterium P11','species'),(415468,33811,'gamma proteobacterium P12','species'),(415469,33811,'gamma proteobacterium P13','species'),(415470,33811,'gamma proteobacterium P14','species'),(415471,33811,'gamma proteobacterium P15','species'),(415472,33811,'gamma proteobacterium P16','species'),(415473,33811,'gamma proteobacterium P18','species'),(415474,33811,'gamma proteobacterium P2','species'),(415475,33811,'gamma proteobacterium P20','species'),(415476,33811,'gamma proteobacterium P21','species'),(415477,33811,'gamma proteobacterium P23','species'),(415478,33811,'gamma proteobacterium P24','species'),(415479,33811,'gamma proteobacterium P3','species'),(415480,33811,'gamma proteobacterium P5','species'),(415481,33811,'gamma proteobacterium P6','species'),(415482,33811,'gamma proteobacterium P7','species'),(415483,33811,'gamma proteobacterium P9','species'),(415484,33811,'gamma proteobacterium T1','species'),(415485,33811,'gamma proteobacterium T11','species'),(415486,33811,'gamma proteobacterium T12','species'),(415487,33811,'gamma proteobacterium T13','species'),(415488,33811,'gamma proteobacterium T15','species'),(415489,33811,'gamma proteobacterium T16','species'),(415490,33811,'gamma proteobacterium T18','species'),(415491,33811,'gamma proteobacterium T19','species'),(415492,33811,'gamma proteobacterium T20','species'),(415493,33811,'gamma proteobacterium T21','species'),(415494,33811,'gamma proteobacterium T22','species'),(415495,33811,'gamma proteobacterium T24','species'),(415496,33811,'gamma proteobacterium T25','species'),(415497,33811,'gamma proteobacterium T26','species'),(415498,33811,'gamma proteobacterium T27','species'),(415499,33811,'gamma proteobacterium T29','species'),(415500,33811,'gamma proteobacterium T30','species'),(415501,33811,'gamma proteobacterium T4','species'),(415502,33811,'gamma proteobacterium T7','species'),(415503,33811,'gamma proteobacterium T8','species'),(415504,33811,'gamma proteobacterium T9','species'),(415505,33811,'gamma proteobacterium P8(2006)','species'),(415506,49044,'Anaphalis nepalensis','species'),(415507,41574,'Erigeron morrisonensis','species'),(415508,415507,'Erigeron morrisonensis var. fukuyamae','varietas'),(415509,212690,'Picris hieracioides subsp. morrisonensis','subspecies'),(415510,33807,'alpha proteobacterium T28','species'),(415511,78537,'actinobacterium P22','species'),(415512,78537,'actinobacterium P4','species'),(415513,84036,'Firmicutes bacterium P17','species'),(415514,84036,'Firmicutes bacterium P19','species'),(415515,84036,'Firmicutes bacterium T10','species'),(415516,84036,'Firmicutes bacterium T14','species'),(415517,84036,'Firmicutes bacterium T17','species'),(415518,84036,'Firmicutes bacterium T2','species'),(415519,84036,'Firmicutes bacterium T23','species'),(415520,84036,'Firmicutes bacterium T3','species'),(415521,84036,'Firmicutes bacterium T5','species'),(415522,84036,'Firmicutes bacterium T6','species'),(415523,93801,'Triumfetta rhomboidea','species'),(415524,3071,'Chlorella sp. SUN-2','species'),(415525,85413,'Bosea sp. SJH07','species'),(415526,2053,'Gordonia sp. SUN-5','species'),(415527,44249,'Paenibacillus sp. SJH06','species'),(415529,114737,'Bulla arabica','species'),(415530,114737,'Bulla mabillei','species'),(415531,114737,'Bulla orientalis','species'),(415532,114737,'Bulla punctulata','species'),(415533,114737,'Bulla quoyii','species'),(415534,114737,'Bulla sp. BMNH 20060102','species'),(415535,114737,'Bulla sp. BMNH 20060103','species'),(415536,195544,'Amynthas sp. AMVK-2006','species'),(415537,6400,'Microscolex','genus'),(415538,415537,'Microscolex phosphoreus','species'),(415539,195584,'Diplocardia riparia','species'),(415540,151659,'uncultured marine microorganism','species'),(415541,71729,'Psathyrella cystidiosa','species'),(415542,71729,'Psathyrella sublateritia','species'),(415543,71729,'Psathyrella kauffmanii','species'),(415544,71680,'Lacrymaria rugocephala','species'),(415545,71729,'Psathyrella epimyces','species'),(415546,71729,'Psathyrella floccosa','species'),(415547,71729,'Psathyrella subatrata','species'),(415548,71729,'Psathyrella squamifera','species'),(415549,71729,'Psathyrella vernalis','species'),(415550,71729,'Psathyrella rhizophorae','species'),(415551,71729,'Psathyrella leucotephra','species'),(415552,71729,'Psathyrella argillospora','species'),(415553,71732,'Psathyrella gracilis f. corrugis','forma'),(415554,71729,'Psathyrella fulvescens','species'),(415555,71729,'Psathyrella incerta','species'),(415556,71729,'Psathyrella sarcocephala','species'),(415557,71729,'Psathyrella hymenocephala','species'),(415558,71729,'Psathyrella ammophila','species'),(415559,71729,'Psathyrella carbonicola','species'),(415560,71729,'Psathyrella ellenae','species'),(415561,415560,'Psathyrella ellenae var. yubaensis','varietas'),(415562,71729,'Psathyrella ramicola','species'),(415563,71729,'Psathyrella aff. elwhaensis WS292/WA','species'),(415564,71729,'Psathyrella echiniceps','species'),(415565,71729,'Psathyrella subamara','species'),(415566,71729,'Psathyrella conissans','species'),(415567,71729,'Psathyrella subtruncatispora','species'),(415568,71729,'Psathyrella subhyalinispora','species'),(415569,71729,'Psathyrella brooksii','species'),(415570,71729,'Psathyrella huronensis','species'),(415571,71729,'Psathyrella iterata','species'),(415572,71729,'Psathyrella melleipallida','species'),(415573,71729,'Psathyrella madeodisca','species'),(415574,71729,'Psathyrella ogemawensis','species'),(415575,4875,'Glomus sp. NBR8.7','species'),(415579,54683,'Lanzia huangshanica','species'),(415580,110844,'Dicephalospora','genus'),(415581,415580,'Dicephalospora rufocornea','species'),(415582,683158,'Platychora','genus'),(415583,64899,'Plowrightia','genus'),(415584,281126,'Rasutoria','genus'),(415585,93133,'Xenomeris','genus'),(415586,5023,'Protoventuria','genus'),(415587,191325,'Apiosporina collinsii','species'),(415588,64359,'Phaeocryptopus nudus','species'),(415589,415582,'Platychora ulmi','species'),(415590,415583,'Plowrightia abietis','species'),(415591,415584,'Rasutoria pseudotsugae','species'),(415592,1069644,'Sthughesia juniperi','species'),(415593,5024,'Venturia pyrina','species'),(415594,415585,'Xenomeris raetica','species'),(415595,415586,'Protoventuria barriae','species'),(415596,415584,'Rasutoria tsugae','species'),(415597,40289,'mycorrhizal samples','no rank'),(415599,1263256,'Redeckera fulvum','species'),(415600,4875,'Glomus pulvinatum','species'),(415601,4875,'Glomus megalocarpum','species'),(415602,119213,'Influenza A virus (A/duck/Hokkaido/120/2001(H6N2))','no rank'),(415603,415311,'Infundibulomyces sp. NR-2006a','species'),(415604,181619,'Rimostrombidium','genus'),(415605,415604,'Rimostrombidium lacustris','species'),(415607,286,'Pseudomonas acetoxians','species'),(415608,200670,'environmental samples','no rank'),(415609,415608,'uncultured Crenothrix sp.','species'),(415610,403,'Clonothrix','genus'),(415611,415610,'Clonothrix fusca','species'),(415612,84315,'Metacyclops','genus'),(415613,415612,'Metacyclops mendocinus','species'),(415614,245076,'Acanthocyclops robustus','species'),(415615,245081,'Mesocyclops longisetus','species'),(415616,415615,'Mesocyclops longisetus curvatus','subspecies'),(415617,245081,'Mesocyclops ogunnus','species'),(415618,342431,'Thermocyclops decipiens','species'),(415619,342431,'Thermocyclops inversus','species'),(415620,342431,'Thermocyclops minutus','species'),(415621,1010694,'Pentagenella','genus'),(415622,195584,'Diplocardia mississippiensis','species'),(415623,39679,'Arthonia leucopellaea','species'),(415624,72305,'Dirina paradoxa','species'),(415625,415624,'Dirina paradoxa subsp. africana','subspecies'),(415626,415624,'Dirina paradoxa subsp. approximata','subspecies'),(415628,72314,'Ingaderia friabillima','species'),(415629,72314,'Ingaderia gracillima','species'),(415630,415621,'Pentagenella fragillima','species'),(415631,72316,'Roccella boryi','species'),(415632,72316,'Roccella decipiens','species'),(415633,72316,'Roccella galapagoensis','species'),(415634,72316,'Roccella gracilis','species'),(415635,72316,'Roccella lirellina','species'),(415636,72316,'Roccella sinensis','species'),(415637,83811,'Roccellina accedens','species'),(415638,83811,'Roccellina cerebriformis','species'),(415639,83811,'Roccellina chalybea','species'),(415640,83811,'Roccellina flavida','species'),(415641,83811,'Roccellina inaequabilis','species'),(415642,83811,'Roccellina limitata','species'),(415643,83811,'Roccellina lutosa','species'),(415644,83811,'Roccellina mahuiana','species'),(415645,289288,'Roccellaria mollis','species'),(415646,83811,'Roccellina nigricans','species'),(415647,72316,'Roccella portentosa','species'),(415648,83811,'Roccellina suffructicosa','species'),(415649,83811,'Roccellina terrestris','species'),(415650,72323,'Syncesia leprobola','species'),(415651,49928,'bovine rumen bacterium JPR1','species'),(415652,49928,'bovine rumen bacterium JPR10','species'),(415653,49928,'bovine rumen bacterium JPR11','species'),(415654,49928,'bovine rumen bacterium JPR12','species'),(415655,49928,'bovine rumen bacterium JPR13','species'),(415656,49928,'bovine rumen bacterium JPR14','species'),(415657,49928,'bovine rumen bacterium JPR15','species'),(415658,49928,'bovine rumen bacterium JPR16','species'),(415659,49928,'bovine rumen bacterium JPR17','species'),(415660,49928,'bovine rumen bacterium JPR18','species'),(415661,49928,'bovine rumen bacterium JPR19','species'),(415662,49928,'bovine rumen bacterium JPR2','species'),(415663,49928,'bovine rumen bacterium JPR20','species'),(415664,49928,'bovine rumen bacterium JPR21','species'),(415665,49928,'bovine rumen bacterium JPR22','species'),(415666,49928,'bovine rumen bacterium JPR23','species'),(415667,49928,'bovine rumen bacterium JPR24','species'),(415668,49928,'bovine rumen bacterium JPR3','species'),(415669,49928,'bovine rumen bacterium JPR4','species'),(415670,49928,'bovine rumen bacterium JPR5','species'),(415671,49928,'bovine rumen bacterium JPR6','species'),(415672,49928,'bovine rumen bacterium JPR7','species'),(415673,49928,'bovine rumen bacterium JPR8','species'),(415674,49928,'bovine rumen bacterium JPR9','species'),(415675,71151,'Methanocalculus sp. LA1','species'),(415676,71151,'Methanocalculus sp. LA3','species'),(415677,71151,'Methanocalculus sp. LA4','species'),(415678,71151,'Methanocalculus sp. LA5','species'),(415679,71151,'Methanocalculus sp. LA6','species'),(415680,71151,'Methanocalculus sp. LA7','species'),(415681,324870,'Macrosetella','genus'),(415682,415681,'Macrosetella gracilis','species'),(415683,29278,'Cloning vector pAL-Z','species'),(415684,102793,'Influenza A virus (A/buzzard/Bavaria/13/2006(H5N1))','no rank'),(415685,102793,'Influenza A virus (A/buzzard/Bavaria/5/2006(H5N1))','no rank'),(415686,102793,'Influenza A virus (A/common buzzard/Bavaria/11/2006(H5N1))','no rank'),(415687,102793,'Influenza A virus (A/common pochard/Bavaria/7/2006(H5N1))','no rank'),(415688,102793,'Influenza A virus (A/eagle owl/Bavaria/10/2006(H5N1))','no rank'),(415689,102793,'Influenza A virus (A/falcon/Bavaria/15/2006(H5N1))','no rank'),(415690,102793,'Influenza A virus (A/goldeneye duck/Bavaria/19/2006(H5N1))','no rank'),(415691,102793,'Influenza A virus (A/goosander/Bavaria/18/2006(H5N1))','no rank'),(415692,102793,'Influenza A virus (A/goosander/Bavaria/20/2006(H5N1))','no rank'),(415693,102793,'Influenza A virus (A/great crested grebe/Bavaria/22/2006(H5N1))','no rank'),(415694,102793,'Influenza A virus (A/mute swan/Bavaria/12/2006(H5N1))','no rank'),(415695,102793,'Influenza A virus (A/swan/Bavaria/14/2006(H5N1))','no rank'),(415696,102793,'Influenza A virus (A/swan/Bavaria/16/2006(H5N1))','no rank'),(415697,102793,'Influenza A virus (A/swan/Bavaria/17/2006(H5N1))','no rank'),(415698,102793,'Influenza A virus (A/swan/Bavaria/21/2006(H5N1))','no rank'),(415699,102793,'Influenza A virus (A/swan/Bavaria/6/2006(H5N1))','no rank'),(415700,102793,'Influenza A virus (A/tufted duck/Bavaria/4/2006(H5N1))','no rank'),(415701,102793,'Influenza A virus (A/tufted duck/Bavaria/8/2006(H5N1))','no rank'),(415702,102793,'Influenza A virus (A/tufted duck/Bavaria/9/2006(H5N1))','no rank'),(415703,5234,'Tremellales incertae sedis','no rank'),(415704,415703,'Tausonia','genus'),(415705,415704,'Tausonia pamirica','species'),(415706,29901,'Mrakia curviuscula','species'),(415707,230187,'Akodon spegazzinii tucumanensis','subspecies'),(415708,399317,'Necromys obscurus obscurus','subspecies'),(415709,383614,'Brasilonema sp. CENA114','species'),(415710,243903,'Chlorobiaceae bacterium enrichment culture clone Chp-4','species'),(415711,243903,'Chlorobiaceae bacterium enrichment culture clone Cib-3','species'),(415712,243903,'Chlorobiaceae bacterium enrichment culture clone M-14','species'),(415713,243903,'Chlorobiaceae bacterium enrichment culture clone M-17','species'),(415714,243903,'Chlorobiaceae bacterium enrichment culture clone M-20','species'),(415715,243903,'Chlorobiaceae bacterium enrichment culture clone PI-2','species'),(415716,243903,'Chlorobiaceae bacterium enrichment culture clone PI-3','species'),(415717,243903,'Chlorobiaceae bacterium enrichment culture clone PI-4','species'),(415718,243903,'Chlorobiaceae bacterium enrichment culture clone PI-5','species'),(415719,243903,'Chlorobiaceae bacterium enrichment culture clone PII-3','species'),(415720,243903,'Chlorobiaceae bacterium enrichment culture clone PII-4','species'),(415721,1883,'Streptomyces synnematoformans','species'),(415722,28651,'Melipona beecheii','species'),(415732,27495,'Chalepoxenus tauricus','species'),(415733,300110,'Temnothorax affinis','species'),(415734,300110,'Temnothorax cf. rottenbergii JB-2006','species'),(415736,300110,'Temnothorax rabaudi','species'),(415737,300110,'Temnothorax racovitzai','species'),(415738,300110,'Temnothorax specularis','species'),(415739,211524,'Phytophthora sp. frigida','species'),(415740,211524,'Phytophthora sp. alticola','species'),(415742,199901,'Pyrgulopsis varneri','species'),(415743,199901,'Pyrgulopsis limaria','species'),(415744,199901,'Pyrgulopsis umbilicata','species'),(415745,199901,'Pyrgulopsis notidicola','species'),(415746,199901,'Pyrgulopsis longiglans','species'),(415747,397268,'Thiohalomonas denitrificans','species'),(415748,32008,'Burkholderia sp. Tux189','species'),(415749,32008,'Burkholderia sp. Tux270','species'),(415750,32008,'Burkholderia sp. LSB13479','species'),(415751,32008,'Burkholderia sp. LSB20577','species'),(415752,32008,'Burkholderia sp. LSB28775','species'),(415753,32008,'Burkholderia sp. LSB62417a','species'),(415754,32008,'Burkholderia sp. LSB62417b','species'),(415755,32008,'Burkholderia sp. LSB62417c','species'),(415756,85627,'Artemisia witches\'-broom phytoplasma','species'),(415757,13149,'Microcebus mamiratra','species'),(415758,26279,'Codonocarpus','genus'),(415759,415758,'Codonocarpus cotinifolius','species'),(415760,26958,'Caylusea','genus'),(415761,415760,'Caylusea abyssinica','species'),(415762,415760,'Caylusea hexagyna','species'),(415763,415760,'Caylusea latifolia','species'),(415764,202650,'Forchhammeria macrocarpa','species'),(415765,264971,'Ochradenus arabicus','species'),(415766,264971,'Ochradenus aucheri','species'),(415767,264971,'Ochradenus ochradeni','species'),(415768,264971,'Ochradenus randonioides','species'),(415769,264971,'Ochradenus socotranus','species'),(415770,265229,'Oligomeris dipetala','species'),(415771,265229,'Oligomeris dregeana','species'),(415772,26958,'Randonia','genus'),(415773,415772,'Randonia africana','species'),(415774,28546,'Reseda alba subsp. alba','subspecies'),(415775,28546,'Reseda alba subsp. decursiva','subspecies'),(415776,28546,'Reseda alba subsp. myriosperma','subspecies'),(415777,26963,'Reseda alopecuros','species'),(415778,26963,'Reseda alphonsi','species'),(415779,26963,'Reseda amblycarpa','species'),(415780,415779,'Reseda amblycarpa var. adenensis','varietas'),(415781,415779,'Reseda amblycarpa var. somala','varietas'),(415782,26963,'Reseda arabica','species'),(415783,26963,'Reseda armena','species'),(415784,26963,'Reseda attenuata','species'),(415785,26963,'Reseda aucheri','species'),(415786,415785,'Reseda aucheri subsp. afghanica','subspecies'),(415787,415785,'Reseda aucheri subsp. aucheri','subspecies'),(415788,415785,'Reseda aucheri subsp. rotundifolia','subspecies'),(415789,26963,'Reseda barrelieri','species'),(415790,26963,'Reseda battandieri','species'),(415791,26963,'Reseda buhseana','species'),(415792,26963,'Reseda collina','species'),(415793,26963,'Reseda complicata','species'),(415794,26963,'Reseda diffusa','species'),(415795,26963,'Reseda duriaeana','species'),(415796,26963,'Reseda elata','species'),(415797,26963,'Reseda ellenbeckii','species'),(415798,26963,'Reseda gayana','species'),(415799,26963,'Reseda germanicopolitana','species'),(415800,26963,'Reseda gilgiana','species'),(415801,415800,'Reseda gilgiana var. brachycarpa','varietas'),(415802,415800,'Reseda gilgiana var. gilgiana','varietas'),(415803,26963,'Reseda glauca','species'),(415804,26963,'Reseda gredensis','species'),(415805,26963,'Reseda inodora','species'),(415806,26963,'Reseda jacquinii','species'),(415807,26963,'Reseda lanceolata','species'),(415808,415807,'Reseda lanceolata subsp. constricta','subspecies'),(415809,415807,'Reseda lanceolata subsp. lanceolata','subspecies'),(415810,26963,'Reseda lancerotae','species'),(415811,202615,'Reseda lutea subsp. lutea','subspecies'),(415812,202615,'Reseda lutea subsp. neglecta','subspecies'),(415813,26963,'Reseda luteola','species'),(415814,26963,'Reseda media','species'),(415815,26963,'Reseda microcarpa','species'),(415816,26963,'Reseda muricata','species'),(415817,415816,'Reseda muricata subsp. muricata','subspecies'),(415818,415816,'Reseda muricata subsp. patzakiana','subspecies'),(415819,26963,'Reseda odorata','species'),(415820,26963,'Reseda oligomeroides','species'),(415821,26963,'Reseda orientalis','species'),(415822,26963,'Reseda phyteuma','species'),(415823,26963,'Reseda scoparia','species'),(415824,26963,'Reseda sessilifolia','species'),(415825,26963,'Reseda sphenocleoides','species'),(415826,26963,'Reseda stenostachya','species'),(415827,26963,'Reseda stricta','species'),(415828,26963,'Reseda suffruticosa','species'),(415829,26963,'Reseda telephiifolia','species'),(415830,26963,'Reseda undata','species'),(415831,415830,'Reseda undata subsp. leucantha','subspecies'),(415832,415830,'Reseda undata subsp. undata','subspecies'),(415833,26963,'Reseda urnigera','species'),(415834,26963,'Reseda valentina','species'),(415835,415834,'Reseda valentina subsp. almijarensis','subspecies'),(415836,415834,'Reseda valentina subsp. valentina','subspecies'),(415837,26963,'Reseda villosa','species'),(415838,26963,'Reseda virgata','species'),(415839,26963,'Reseda viridis','species'),(415840,26958,'Sesamoides','genus'),(415841,415840,'Sesamoides interrupta','species'),(415842,415840,'Sesamoides prostrata','species'),(415843,415840,'Sesamoides purpurascens','species'),(415844,415840,'Sesamoides spathulifolia','species'),(415845,415840,'Sesamoides suffruticosa','species'),(415846,26282,'Gyrostemon thesioides','species'),(415847,26283,'Tersonia brevipes','species'),(415848,414842,'Palpada ruficeps','species'),(415849,568391,'Sinobacter flavus','species'),(415850,570,'Klebsiella alba','species'),(415851,59732,'Chryseobacterium flavum','species'),(415852,283,'Comamonas margaretae','species'),(415853,692069,'Northern Aplomado falcon adenovirus','no rank'),(415854,33811,'gamma proteobacterium Dell 1','species'),(415855,33811,'gamma proteobacterium Dell 2','species'),(415856,33811,'gamma proteobacterium Dell 3','species'),(415857,33807,'alpha proteobacterium Dell 4','species'),(415858,33807,'alpha proteobacterium Dell 5','species'),(415859,33807,'alpha proteobacterium Dell 6','species'),(415860,33807,'alpha proteobacterium Dell 7','species'),(415861,33807,'alpha proteobacterium Dell 8','species'),(415862,33807,'alpha proteobacterium Dell 9','species'),(415863,692069,'Orange-breasted falcon adenovirus','no rank'),(415864,692069,'Teita falcon adenovirus','no rank'),(415865,415875,'Heliosperma alpestre','species'),(415866,39905,'Heliosperma chromodontum subsp. vandasii','subspecies'),(415867,415875,'Heliosperma macranthum','species'),(415868,415875,'Heliosperma monachorum','species'),(415869,415875,'Heliosperma pudibundum','species'),(415871,415875,'Heliosperma retzdorffianum','species'),(415872,415875,'Heliosperma tommasinii','species'),(415873,415875,'Heliosperma veselskyi','species'),(415874,415873,'Heliosperma veselskyi subsp. veselskyi','subspecies'),(415875,3568,'Heliosperma','genus'),(415876,65055,'Phaeolejeunea','genus'),(415877,203673,'Cololejeunea metzgeriopsis','species'),(415878,65055,'Evansiolejeunea','genus'),(415879,415878,'Evansiolejeunea roccatii','species'),(415880,22531,'Angophora robur','species'),(415881,22531,'Angophora woodsiana','species'),(415882,87658,'Corymbia abbreviata','species'),(415883,87658,'Corymbia bella','species'),(415884,87658,'Corymbia bleeseri','species'),(415885,87658,'Corymbia capricornia','species'),(415886,87658,'Corymbia greeniana','species'),(415887,87658,'Corymbia jacobsiana','species'),(415888,87658,'Corymbia nesophila','species'),(415889,87658,'Corymbia opacula','species'),(415890,87658,'Corymbia porrecta','species'),(415891,81809,'Notothylas cf. javanica Villarreal 672','species'),(415892,232264,'environmental samples','no rank'),(415893,415892,'uncultured Telonema','species'),(415894,415875,'Heliosperma albanicum','species'),(415895,415875,'Heliosperma intonsum','species'),(415896,415875,'Heliosperma nikolicii','species'),(415897,415875,'Heliosperma oliverae','species'),(415898,415873,'Heliosperma veselskyi subsp. glutinosum','subspecies'),(415899,415873,'Heliosperma veselskyi subsp. widderi','subspecies'),(415900,415875,'Heliosperma insulare','species'),(415901,56488,'mycorrhizal samples','no rank'),(415902,415901,'vouchered mycorrhizae (Thelephoraceae)','species'),(415930,29226,'Mastocarpus papillatus complex','no rank'),(415931,290403,'Metasyrphus','no rank'),(415932,7037,'Bemisia emiliae','species'),(415933,9434,'Myotis altarium','species'),(415934,58068,'Hipposideros sp. GZNU200307','species'),(415935,867169,'Myotis sp. GZNU200306','species'),(415936,49442,'Rhinolophus sp. GZNU200303','species'),(415937,102793,'Influenza A virus (A/open-billed stork/Nakhonsawan/BBA3011M/2005(H5N1))','no rank'),(415938,102793,'Influenza A virus (A/open-billed stork/Nakhonsawan/BBD0104F/2004(H5N1))','no rank'),(415939,102793,'Influenza A virus (A/open-billed stork/Nakhonsawan/BBD0404F/2004(H5N1))','no rank'),(415940,102793,'Influenza A virus (A/open-billed stork/Nakhonsawan/BBD1521J/2005(H5N1))','no rank'),(415941,102793,'Influenza A virus (A/open-billed stork/Nakhonsawan/BBD2616F/2005(H5N1))','no rank'),(415942,102793,'Influenza A virus (A/open-billed stork/Suphanburi/TSD0912F/2004(H5N1))','no rank'),(415943,86974,'Testudo werneri','species'),(415944,61964,'uncultured amoeba','species'),(415945,378081,'Rhabdochona lichtenfelsi','species'),(415946,378081,'Rhabdochona mexicana','species'),(415947,6696,'Macrobrachium dienbienphuense','species'),(415948,469,'Acinetobacter sp. BDP-96-2_2-4','species'),(415949,469,'Acinetobacter sp. BDP-96-2_4-2','species'),(415950,469,'Acinetobacter sp. BDP-96-2_5-3','species'),(415951,1269,'Micrococcus sp. BDP-96-2_6-9','species'),(415952,1386,'Bacillus sp. BDP-96-2_1-5','species'),(415953,1386,'Bacillus sp. BDP-96-2_3-2','species'),(415954,40323,'Stenotrophomonas sp. AVO 65','species'),(415955,106591,'Ensifer sp. LMG 20571','species'),(415956,28453,'Sphingobacterium composti Yoo et al. 2007','species'),(415957,768,'Anaplasma sp. 17889Aa','species'),(415958,768,'Anaplasma sp. 17901Aa','species'),(415959,613,'Serratia sp. KCK','species'),(415963,102793,'Influenza A virus (A/goosander/Switzerland/V82/06(H5N1))','no rank'),(415964,129337,'Geobacillus sp. POT5','species'),(415967,383947,'Rakaia longitarsa','species'),(415968,383947,'Rakaia n. sp. Akatarawa','species'),(415969,383947,'Rakaia n. sp. Hineway','species'),(415970,383947,'Rakaia n. sp. Kapiti Island','species'),(415971,383947,'Rakaia n. sp. Mt. Stokes','species'),(415972,383947,'Rakaia n. sp. Wi Toko','species'),(415973,383947,'Rakaia tumidata','species'),(415974,268635,'Polyommatus cyaneus ssp. NPK-2006','subspecies'),(415975,44439,'Chattonella minima','species'),(415976,4783,'Phytophthora foliorum','species'),(415977,83691,'Mirza sp. 001y03','species'),(415978,9823,'Sus scrofa scrofa','subspecies'),(415979,3172,'Klebsormidiales incertae sedis','no rank'),(415980,415979,'Hormidiella','genus'),(415981,415980,'Hormidiella attenuata','species'),(415982,54197,'saccharomycete sp. NZSBHB-Te-Awa1','species'),(415983,5251,'Ceratobasidium sp. AG-N','species'),(415984,39905,'Heliosperma pusillum var. candavicum','varietas'),(415986,114727,'Influenza A virus (A/Memphis/46/1983(H1N1))','no rank'),(415987,114727,'Influenza A virus (A/Memphis/41/1983(H1N1))','no rank'),(415988,119211,'Influenza A virus (A/equine/Idaho/37875/1991(H3N8))','no rank'),(415989,114727,'Influenza A virus (A/Memphis/48/1983(H1N1))','no rank'),(415990,590,'Salmonella sp. s084','species'),(415991,590,'Salmonella sp. s010','species'),(415992,122612,'Sphingomonadaceae bacterium N73102','species'),(415993,33811,'gamma proteobacterium L101','species'),(415994,203473,'Sphingobacteriales bacterium G23010','species'),(415996,323620,'Shinella yambaruensis','species'),(415997,34037,'Rahnella sp. NJ-8','species'),(415998,568,'Hafnia sp. NJ-71','species'),(415999,53335,'Pantoea sp. NJ-87','species'),(416000,561,'Escherichia sp. dayi','species'),(416001,1120752,'Nodosilinea nodulosa','species'),(416002,544,'Citrobacter sp. RIZO1','species'),(416003,85635,'\'Crotalaria sp. Thailand\' witches\'-broom phytoplasma','species'),(416004,38566,'Haemopis elegans','species'),(416005,27387,'Malagabdella','genus'),(416006,416005,'Malagabdella fallax','species'),(416008,416005,'Malagabdella niarchosorum','species'),(416009,416005,'Malagabdella vagans','species'),(416010,416001,'Nodosilinea nodulosa UTEX 2910','no rank'),(416011,1663,'Arthrobacter sp. JS443','species'),(416012,44249,'Paenibacillus tarimensis','species'),(416013,252199,'Lentomitella','genus'),(416014,147433,'Boissiera','genus'),(416015,416014,'Boissiera squarrosa','species'),(416016,237,'Flavobacterium cucumis','species'),(416017,182639,'Kribbella aluminosa','species'),(416018,43987,'Geotrichum restrictum','species'),(416019,415930,'Mastocarpus papillatus s.l. clade 1','species'),(416020,415930,'Mastocarpus papillatus s.l. clade 2','species'),(416021,415930,'Mastocarpus papillatus s.l. clade 3','species'),(416022,415930,'Mastocarpus papillatus s.l. clade 4','species'),(416023,415930,'Mastocarpus papillatus s.l. clade 5','species'),(416024,640621,'x Calammophila','genus'),(416025,416024,'x Calammophila baltica','species'),(416026,751756,'Crypsis','genus'),(416027,416026,'Crypsis schoenoides','species'),(416028,147377,'Cryptochloa','genus'),(416029,416028,'Cryptochloa strictiflora','species'),(416030,191683,'Himalayacalamus cupreus','species'),(416031,751750,'Neyraudia','genus'),(416032,416031,'Neyraudia reynaudiana','species'),(416033,227090,'Blanus mettetali','species'),(416034,489821,'Norovirus Hu/GII.4/DenHaag54/2006/NL','no rank'),(416035,489821,'Norovirus Hu/GII.4/DenHaag89/2006/NL','no rank'),(416036,489821,'Norovirus Hu/GII.4/Dongen46/2006/NL','no rank'),(416037,489821,'Norovirus Hu/GII.4/Nijmegen115/2006/NL','no rank'),(416038,489821,'Norovirus Hu/GII.4/Terneuzen70/2006/NL','no rank'),(416039,489821,'Norovirus Hu/GII.4/Yerseke38/2006/NL','no rank'),(416040,95763,'Frullania arecea','species'),(416041,323890,'Aulonemia longiaristata','species'),(416042,1149709,'Borinda','genus'),(416043,104007,'Yushania emeryi','species'),(416044,42049,'Enneapogon polyphyllus','species'),(416045,158106,'Hymenachne amplexicaulis','species'),(416046,158108,'Ichnanthus nemorosus','species'),(416047,158110,'Lasiacis nigra','species'),(416048,147429,'Miscanthidium','genus'),(416049,416048,'Miscanthidium junceum','species'),(416050,38688,'Molinia litoralis','species'),(416051,35709,'Chusquea elata','species'),(416052,47455,'Pariana parvispica','species'),(416053,345911,'Polypogon lutosus','species'),(416054,338517,'Racemobambos hepburnii','species'),(416055,47451,'Rhipidocladum harmonicum','species'),(416056,104007,'Yushania maculata','species'),(416057,158082,'Acroceras sp. Hodkinson 264','species'),(416059,167340,'Pogonatherum sp. Hodkinson 21','species'),(416060,37562,'Urochloa sp. Hodkinson 213','species'),(416061,4592,'Agropyron sp. Hodkinson 62','species'),(416062,87476,'Trisetum sp. Hodkinson 18','species'),(416063,281069,'Arthrostylidium sp. Stapleton 1133','species'),(416064,147376,'Oreobambos','genus'),(416065,416064,'Oreobambos sp. Hodkinson 105B','species'),(416066,42047,'Danthonia sp. Chase 9254','species'),(416068,49767,'Helictotrichon sp. Hodkinson B16','species'),(416069,52713,'Leymus sp. Hodkinson 7','species'),(416070,38489,'Oryzopsis sp. Hodkinson 66','species'),(416071,15869,'Stipa sp. Hodkinson K79','species'),(416072,49317,'x Triticosecale sp. Chase 19308','species'),(416073,13157,'Mougeotia transeaui','species'),(416074,3179,'Spirogyra africana','species'),(416075,3179,'Spirogyra decimina','species'),(416076,3179,'Spirogyra distenta','species'),(416077,3179,'Spirogyra dubia','species'),(416078,3179,'Spirogyra ellipsospora','species'),(416079,13157,'Mougeotia sp. JHK-2006','species'),(416080,3179,'Spirogyra sp. JHK-2006-1','species'),(416081,3179,'Spirogyra sp. JHK-2006-2','species'),(416082,3179,'Spirogyra sp. JHK-2006-3','species'),(416083,3179,'Spirogyra sp. JHK-2006-4','species'),(416084,3179,'Spirogyra variformis','species'),(416085,3179,'Spirogyra weberi','species'),(416086,345099,'Ampelopsis glandulosa var. hancei','varietas'),(416087,345099,'Ampelopsis glandulosa var. glandulosa','varietas'),(416088,345099,'Ampelopsis glandulosa var. heterophylla','varietas'),(416089,345099,'Ampelopsis glandulosa var. kulingensis','varietas'),(416090,125007,'Ampelopsis grossedentata','species'),(416091,125007,'Ampelopsis humulifolia','species'),(416092,149357,'Cissus albiporcata','species'),(416093,149357,'Cissus aralioides','species'),(416094,149357,'Cissus cactiformis','species'),(416096,149357,'Cissus oliveri','species'),(416097,149357,'Cissus cornifolia','species'),(416098,149357,'Cissus erosa','species'),(416099,149357,'Cissus integrifolia','species'),(416100,149357,'Cissus phymatocarpa','species'),(416101,149357,'Cissus producta','species'),(416102,149357,'Cissus rotundifolia','species'),(416103,149357,'Cissus sciaphila','species'),(416104,149357,'Cissus simsiana','species'),(416105,345116,'Cissus striata subsp. argentina','subspecies'),(416106,149357,'Cissus sylvicola','species'),(416107,149357,'Cissus trothae','species'),(416108,149357,'Cissus ulmifolia','species'),(416109,178803,'Cyphostemma serpens','species'),(416111,178803,'Cyphostemma kilimandscharicum','species'),(416112,178803,'Cyphostemma maranguense','species'),(416113,178803,'Cyphostemma thomasii','species'),(416114,3606,'Parthenocissus vitacea','species'),(416115,3606,'Parthenocissus chinensis','species'),(416116,3606,'Parthenocissus dalzielii','species'),(416117,3606,'Parthenocissus feddei','species'),(416118,178806,'Rhoicissus revoilii','species'),(416119,3603,'Vitis popenoei','species'),(416120,125007,'Ampelopsis sp. Nie 352','species'),(416121,149348,'Cayratia sp. 8424','species'),(416122,149357,'Cissus cf. oliveri 2237','species'),(416123,178803,'Cyphostemma cf. serpens 11447','species'),(416124,3606,'Parthenocissus cf. vitacea 7312','species'),(416125,149371,'Tetrastigma sp. 6522','species'),(416126,3603,'Vitis sp. 8658','species'),(416127,3603,'Vitis sp. Nie 372','species'),(416128,3603,'Vitis sp. Nie 415','species'),(416130,13205,'Pholiota abstrusa','species'),(416131,92905,'Carduus acanthoides','species'),(416132,72693,'Patelloida inconspicua','species'),(416133,91615,'Notoacmea cellanoides','species'),(416134,284140,'Atalacmea multilinea','species'),(416135,91615,'Notoacmea scopulina','species'),(416136,91615,'Notoacmea sturnus','species'),(416137,235544,'Norovirus Hu/GI/Oslo/776/2004/NOR','no rank'),(416138,490043,'Norovirus Hu/GII/Farsund/2681/2002/NOR','no rank'),(416139,490043,'Norovirus Hu/GII/Tromso/4398/2002/NOR','no rank'),(416140,490043,'Norovirus Hu/GII/Tynset/4117/2003/NOR','no rank'),(416141,490043,'Norovirus Hu/GII/Tromso/4266/2003/NOR','no rank'),(416142,235544,'Norovirus Hu/GI/Furutangen/4200/2002/NOR','no rank'),(416143,490043,'Norovirus Hu/GII/Algard/886/2001/NOR','no rank'),(416144,490043,'Norovirus Hu/GII/Oslo/1024/2000/NOR','no rank'),(416145,490043,'Norovirus Hu/GII/Tromso/4469/2003/NOR','no rank'),(416146,490043,'Norovirus Hu/GII/Vagedalen/314/2004/NOR','no rank'),(416147,490043,'Norovirus Hu/GII/Oslo/6498/2000/NOR','no rank'),(416148,490043,'Norovirus Hu/GII/Oslo/148/2005/NOR','no rank'),(416149,490043,'Norovirus Hu/GII/Oslo/352/2001/NOR','no rank'),(416150,490043,'Norovirus Hu/GII/Kristiansand/1299/2001/NOR','no rank'),(416151,490043,'Norovirus Hu/GII/Oslo/164/2004/NOR','no rank'),(416152,490043,'Norovirus Hu/GII/Stavanger/2851/2002/NOR','no rank'),(416153,490043,'Norovirus Hu/GII/Elverum/4167/2003/NOR','no rank'),(416154,490043,'Norovirus Hu/GII/Kongsvinger/1793/2005/NOR','no rank'),(416155,490043,'Norovirus Hu/GII/Oslo/477/2005/NOR','no rank'),(416156,490043,'Norovirus Hu/GII/Rjukan/5577/2002/NOR','no rank'),(416157,490043,'Norovirus Hu/GII/Oslo/785/2005/NOR','no rank'),(416158,235544,'Norovirus Hu/GI/Eiken/5587/2002/NOR','no rank'),(416159,235544,'Norovirus Hu/GI/Trondheim/4448/2000/NOR','no rank'),(416160,235544,'Norovirus Hu/GI/Hemsedal/114/2001/NOR','no rank'),(416161,235544,'Norovirus Hu/GI/Stavanger/754/2004/NOR','no rank'),(416162,490043,'Norovirus Hu/GII/Oslo/2202/2001/NOR','no rank'),(416163,235544,'Norovirus Hu/GI/Oslo/1504/2002/NOR','no rank'),(416164,235544,'Norovirus Hu/GI/Orstad/749/2004/NOR','no rank'),(416165,490043,'Norovirus Hu/GII/Bergen/7105/2002/NOR','no rank'),(416167,13657,'Romanomermis nielseni','species'),(416168,13657,'Romanomermis iyengari','species'),(416169,75309,'Rhodanobacter thiooxydans','species'),(416170,191,'Azospirillum rugosum','species'),(416171,53335,'Pantoea sp. RL-2006','species'),(416172,469,'Acinetobacter sp. lbrf-2','species'),(416173,642,'Aeromonas sp. HF3','species'),(416174,157920,'Cellulosimicrobium sp. FL-2006','species'),(416175,1654,'Actinomyces sp. Lu 9419','species'),(416176,147428,'Alloteropsis','genus'),(416177,416176,'Alloteropsis sp. Hodkinson 230','species'),(416178,23513,'Merope','genus'),(416179,416178,'Merope angulata','species'),(416180,547,'Enterobacter sp. DE4','species'),(416182,164112,'x Citrofortunella sp. x Microcitrus australasica','species'),(416183,23513,'Aeglopsis','genus'),(416184,416183,'Aeglopsis chevalieri','species'),(416185,76950,'Atalantia citroides','species'),(416186,23513,'Burkillanthus','genus'),(416187,416186,'Burkillanthus malaccensis','species'),(416188,76954,'Choisya ternata','species'),(416189,159031,'Citropsis daweana','species'),(416190,159031,'Citropsis schweinfurthii','species'),(416191,2706,'Citrus gracilis','species'),(416192,2706,'Citrus halimii','species'),(416194,2706,'Citrus myrtifolia','species'),(416195,2706,'Citrus obovoidea','species'),(416196,2706,'Citrus australasica','species'),(416197,2706,'Citrus inodora','species'),(416198,2706,'Citrus wintersii','species'),(416199,2706,'Citrus warburgiana','species'),(416200,23513,'Monanthocitrus','genus'),(416201,416200,'Monanthocitrus cornuta','species'),(416202,23513,'Naringi','genus'),(416204,159063,'Paramignya lobata','species'),(416205,159063,'Paramignya scandens','species'),(416206,164112,'x Citrofortunella sp. PI 539802','species'),(416207,68543,'Glycosmis sp. RJB GH06-111','species'),(416208,76969,'Luvunga sp. TT 364','species'),(416209,23513,'Oxanthera','genus'),(416211,416209,'Oxanthera sp. V 7758','species'),(416212,119066,'Ferrovum','genus'),(416213,416212,'Ferrovum myxofaciens','species'),(416215,228096,'Pythium sp. UASWS0288','species'),(416216,228096,'Pythium sp. UASWS0290','species'),(416217,228096,'Pythium sp. UASWS0291','species'),(416218,228096,'Pythium sp. UASWS0292','species'),(416219,228096,'Pythium sp. UASWS0293','species'),(416220,228096,'Pythium sp. WD2B','species'),(416221,228096,'Pythium sp. WD2C','species'),(416223,372087,'Saprolegnia sp. WD4C','species'),(416227,528,'Ochrobactrum guangzhouense','species'),(416228,28105,'Sinorhizobium sp. DN316','species'),(416229,13159,'Mycoplana peli','species'),(416230,43668,'Brachybacterium zhongshanense','species'),(416231,208280,'Eragrostis mexicana subsp. virescens','subspecies'),(416232,378915,'Harpochloa sp. Smook 6674','species'),(416233,46352,'Agrococcus sp. MSCB-4','species'),(416234,1663,'Arthrobacter sp. MSCB-1','species'),(416235,1663,'Arthrobacter sp. MSCB-13','species'),(416236,1663,'Arthrobacter sp. MSCB-17','species'),(416237,33976,'Caryophanon sp. MSCB-16','species'),(416238,561,'Escherichia sp. MSCB-10','species'),(416239,57493,'Kocuria sp. MSCB-12','species'),(416240,33882,'Microbacterium sp. MSCB-11','species'),(416241,33882,'Microbacterium sp. MSCB-7','species'),(416242,44249,'Paenibacillus sp. MSCB-6','species'),(416243,44249,'Paenibacillus sp. MSCB-8','species'),(416244,84567,'Pedobacter sp. MSCB-14','species'),(416245,1827,'Rhodococcus sp. MSCB-5','species'),(416246,13687,'Sphingomonas sp. MSCB-18','species'),(416247,13687,'Sphingomonas sp. MSCB-3','species'),(416248,265,'Paracoccus sp. MSCB-2','species'),(416249,83494,'Comamonadaceae bacterium MSCB-9','species'),(416250,83494,'Comamonadaceae bacterium MSCB-15','species'),(416251,89443,'fungal sp. GD3B','species'),(416252,89443,'fungal sp. W358','species'),(416253,89443,'fungal sp. WD32B','species'),(416254,89443,'fungal sp. WD34A','species'),(416255,89443,'fungal sp. WD6E','species'),(416256,4855,'Mortierella sp. GD20E','species'),(416257,4855,'Mortierella sp. W161','species'),(416258,4855,'Mortierella sp. W253','species'),(416259,4855,'Mortierella sp. W539','species'),(416260,4855,'Mortierella sp. W589','species'),(416261,2295,'Desulfobacterium sp. AK1','species'),(416262,409946,'Mortierellales sp. GD18C','species'),(416263,409946,'Mortierellales sp. WD1P','species'),(416264,409946,'Mortierellales sp. WD25E','species'),(416265,409946,'Mortierellales sp. WD8I','species'),(416266,179638,'zygomycete sp. GD20D','species'),(416267,179638,'zygomycete sp. W523','species'),(416268,179638,'zygomycete sp. WD18B','species'),(416269,44294,'Actinobacillus pleuropneumoniae serovar 5b str. L20','no rank'),(416270,262434,'Galagete','genus'),(416271,416270,'Galagete protozona','species'),(416273,63743,'Natronomonas moolapensis','species'),(416274,52972,'Polaromonas rhizosphaerae','species'),(416275,561,'Escherichia sp. daliu','species'),(416276,35791,'Rickettsia massiliae MTU5','no rank'),(416277,341670,'Aplomado falcon AAV1','species'),(416278,341670,'Aplomado falcon AAV2','species'),(416279,23159,'Crataegus aestivalis','species'),(416280,23159,'Crataegus brachyacantha','species'),(416281,23159,'Crataegus calpodendron','species'),(416282,23159,'Crataegus chlorosarca','species'),(416283,23159,'Crataegus dahurica','species'),(416284,23159,'Crataegus heldreichii','species'),(416285,23159,'Crataegus hupehensis','species'),(416286,23159,'Crataegus kansuensis','species'),(416287,23159,'Crataegus lassa','species'),(416288,23159,'Crataegus marshallii','species'),(416289,23159,'Crataegus maximowiczii','species'),(416290,23159,'Crataegus opaca','species'),(416291,23159,'Crataegus pentagyna','species'),(416292,23159,'Crataegus phaenopyrum','species'),(416293,23159,'Crataegus pubescens','species'),(416294,23159,'Crataegus punctata','species'),(416295,23159,'Crataegus saligna','species'),(416296,23159,'Crataegus sanguinea','species'),(416297,23159,'Crataegus songarica','species'),(416298,23159,'Crataegus spathulata','species'),(416299,23159,'Crataegus suksdorfii','species'),(416300,23159,'Crataegus triflora','species'),(416301,23159,'Crataegus uniflora','species'),(416302,23159,'Crataegus viridis','species'),(416303,23159,'Crataegus wilsonii','species'),(416304,23159,'Crataegus sp. EYYL-2006','species'),(416305,193297,'Aronia sp. EYYL-2006','species'),(416306,130992,'Euastrum humerosum','species'),(416307,130980,'Micrasterias papillifera','species'),(416308,130980,'Micrasterias thomasiana','species'),(416309,130980,'Micrasterias truncata','species'),(416310,415875,'Heliosperma cf. pusillum LJU 136591','species'),(416311,293601,'Paratylenchus lepidus','species'),(416312,293601,'Paratylenchus minutus','species'),(416313,5475,'Candida sp. PLM-2006a','species'),(416314,4919,'Pichia sp. SCC-2006a','species'),(416315,4919,'Pichia sp. SCN-2006a','species'),(416316,5475,'Candida sp. YM-2006a','species'),(416317,293594,'Hemicriconemoides kanayaensis','species'),(416319,13474,'Cylindrocarpon sp. cy131','species'),(416322,13474,'Cylindrocarpon sp. cy157','species'),(416324,13474,'Cylindrocarpon sp. cy20','species'),(416325,13474,'Cylindrocarpon sp. cy22','species'),(416326,13474,'Cylindrocarpon sp. cy23','species'),(416328,131644,'Galerucella nipponensis','species'),(416330,131644,'Galerucella placida','species'),(416331,29278,'Cloning vector pKOS405-156','species'),(416332,29278,'Cloning vector pKOS405-159','species'),(416333,13687,'Sphingomonas sp. H-1','species'),(416334,1578,'Lactobacillus sp. YW','species'),(416335,1578,'Lactobacillus sp. YYS','species'),(416336,434,'Acetobacter sp. PLY','species'),(416337,434,'Acetobacter sp. YYL','species'),(416338,1386,'Bacillus sp. PLW','species'),(416339,286,'Pseudomonas teessidea','species'),(416340,286,'Pseudomonas clemancea','species'),(416341,85620,'Oriental lily hybrid cv. Simplon phytoplasma','species'),(416342,1763,'Mycobacterium sp. Mar-59','species'),(416343,13687,'Sphingomonas sp. Mar-33','species'),(416344,32008,'Burkholderia sp. KJ006','species'),(416345,1883,'Streptomyces sp. Lz531','species'),(416346,1883,'Streptomyces sp. Ly221','species'),(416347,318474,'Philometra sp. S.G.Wu 060201 (CAS)','species'),(416348,2247,'Halorubrum lacusprofundi ATCC 49239','no rank'),(416349,34489,'environmental samples','no rank'),(416350,29007,'environmental samples','no rank'),(416351,416350,'uncultured Neocallimastigaceae','species'),(416352,187617,'Ceratophysella sp. BV-2006','species'),(416353,54695,'Helotiales sp. B54J3','species'),(416354,54695,'Helotiales sp. B54J10','species'),(416355,54695,'Helotiales sp. B54J14','species'),(416356,54695,'Helotiales sp. SM12-2','species'),(416357,29909,'Tolypocladium sp. TIN-1','species'),(416358,168472,'Thysanophora sp. TPE1','species'),(416359,210567,'Cadophora sp. B54J12','species'),(416360,313358,'Meliniomyces sp. SM7-1','species'),(416361,313358,'Meliniomyces sp. SM7-2','species'),(416363,293392,'Gyoerffyella sp. B54J5','species'),(416364,34453,'Hebeloma sp. HBR','species'),(416365,41247,'Mycena sp. ECO-1','species'),(416366,91501,'Thylamys velutinus','species'),(416367,102793,'Influenza A virus (A/Owston\'s civet/Vietnam/1/2005(H5N1))','no rank'),(416369,93266,'Ceroxylon alpinum','species'),(416370,93266,'Ceroxylon amazonicum','species'),(416371,93266,'Ceroxylon echinulatum','species'),(416372,93266,'Ceroxylon parvum','species'),(416373,93266,'Ceroxylon ventricosum','species'),(416374,93266,'Ceroxylon vogelianum','species'),(416375,115505,'Phytelephas schottii','species'),(416376,115505,'Phytelephas seemannii','species'),(416377,115505,'Phytelephas tenuicaulis','species'),(416378,115505,'Phytelephas tumacana','species'),(416379,115508,'Pseudophoenix ekmanii','species'),(416380,115508,'Pseudophoenix lediniana','species'),(416381,115510,'Ravenea albicans','species'),(416382,115510,'Ravenea glauca','species'),(416383,115510,'Ravenea julietiae','species'),(416384,115510,'Ravenea krociana','species'),(416385,115510,'Ravenea lakatra','species'),(416386,115510,'Ravenea moorei','species'),(416387,115510,'Ravenea musicalis','species'),(416388,115510,'Ravenea robustior','species'),(416389,115510,'Ravenea sambiranensis','species'),(416390,115510,'Ravenea xerophila','species'),(416391,16150,'Maianthemum canadense','species'),(416392,39530,'Maianthemum racemosum subsp. amplexicaule','subspecies'),(416393,16150,'Maianthemum trifolium','species'),(416394,38595,'Ajuga multiflora','species'),(416395,39176,'Prunella hispida','species'),(416396,49542,'Trichomanes roraimense','species'),(416397,29278,'Integration vector pIS112','species'),(416398,29278,'Integration vector pIS373','species'),(416399,29278,'Integration vector pIS374','species'),(416400,29278,'Integration vector pIS375','species'),(416401,29278,'Integration vector pIS376','species'),(416402,29278,'Integration vector pIS385','species'),(416404,50007,'Raoiella','genus'),(416405,416404,'Raoiella indica','species'),(416406,50007,'Tenuipalpus','genus'),(416407,416406,'Tenuipalpus pacificus','species'),(416408,279890,'Acanthamoeba sp. KA/E19','species'),(416409,279890,'Acanthamoeba sp. KA/E20','species'),(416410,279890,'Acanthamoeba sp. KA/E21','species'),(416411,279890,'Acanthamoeba sp. KA/E22','species'),(416412,279890,'Acanthamoeba sp. KA/E23','species'),(416413,279890,'Acanthamoeba sp. KA/E24','species'),(416414,279890,'Acanthamoeba sp. KA/E25','species'),(416415,279890,'Acanthamoeba sp. KA/E26','species'),(416416,279890,'Acanthamoeba sp. KA/E27','species'),(416417,279890,'Acanthamoeba sp. KA/E28','species'),(416418,279890,'Acanthamoeba sp. KA/E29','species'),(416419,196894,'Archaeal BJ1 virus','species'),(416420,115509,'Pseudophoenix sargentii var. saonae','varietas'),(416421,115509,'Pseudophoenix sargentii var. navassana','varietas'),(416422,190234,'Blepharipa albicauda','species'),(416424,179459,'Drino piceiventris','species'),(416425,179459,'Drino rhoeo','species'),(416426,179483,'Hyphantrophaga blanda','species'),(416427,179488,'Lespesia aletiae','species'),(416433,293392,'Gyoerffyella sp. B54A4','species'),(416434,179436,'Anoxynops','genus'),(416435,416434,'Anoxynops auratus','species'),(416437,179503,'Hemisturmia','genus'),(416438,34444,'Lactarius sp. LTH332','species'),(416439,34444,'Lactarius aff. wenquanensis LTH143','species'),(416440,34444,'Lactarius purpureus','species'),(416441,34444,'Lactarius akahatsu','species'),(416442,34444,'Lactarius hatsudake','species'),(416443,34444,'Lactarius sp. LTH351','species'),(416444,34444,'Lactarius sp. LTH174','species'),(416445,34444,'Lactarius sp. LTH93','species'),(416446,34444,'Lactarius sp. LTH100','species'),(416447,34444,'Lactarius sp. LTH374','species'),(416450,5073,'Penicillium antarcticum','species'),(416451,416434,'Anoxynops sp. auratusDHJ01','species'),(416452,416434,'Anoxynops sp. auratusDHJ03','species'),(416453,416434,'Anoxynops sp. auratusDHJ04','species'),(416454,416434,'Anoxynops sp. auratusDHJ05','species'),(416455,416434,'Anoxynops sp. auratusDHJ06','species'),(416456,416434,'Anoxynops sp. auratusDHJ07','species'),(416457,416434,'Anoxynops sp. auratusDHJ08','species'),(416458,416434,'Anoxynops sp. auratusDHJ11','species'),(416459,190234,'Blepharipa sp. fimbriataDHJ01','species'),(416460,190234,'Blepharipa sp. fimbriataDHJ04','species'),(416461,190234,'Blepharipa sp. fimbriataDHJ11','species'),(416462,190234,'Blepharipa sp. fimbriataDHJ12','species'),(416463,179448,'Chetogena sp. scutellarisDHJ01','species'),(416464,179448,'Chetogena sp. scutellarisDHJ02','species'),(416465,179459,'Drino sp. piceiventrisDHJ03','species'),(416466,179459,'Drino sp. piceiventrisDHJ04','species'),(416467,179459,'Drino sp. piceiventrisDHJ05','species'),(416468,179459,'Drino sp. piceiventrisDHJ06','species'),(416469,179459,'Drino sp. piceiventrisDHJ07','species'),(416470,179459,'Drino sp. piceiventrisDHJ08','species'),(416471,179459,'Drino sp. piceiventrisDHJ09','species'),(416472,179459,'Drino sp. piceiventrisDHJ10','species'),(416473,179459,'Drino sp. piceiventrisDHJ11','species'),(416474,179459,'Drino sp. piceiventrisDHJ13','species'),(416475,179459,'Drino sp. piceiventrisDHJ17','species'),(416476,179459,'Drino sp. piceiventrisDHJ18','species'),(416477,179459,'Drino sp. rhoeoDHJ01','species'),(416478,179459,'Drino sp. rhoeoDHJ02','species'),(416479,179459,'Drino sp. rhoeoDHJ03','species'),(416480,179461,'Eucelatoria sp. armigeraDHJ01','species'),(416481,179461,'Eucelatoria sp. armigeraDHJ02','species'),(416482,179461,'Eucelatoria sp. armigeraDHJ03','species'),(416483,179461,'Eucelatoria sp. armigeraDHJ04','species'),(416484,179461,'Eucelatoria sp. armigeraDHJ05','species'),(416485,179461,'Eucelatoria sp. armigeraDHJ06','species'),(416486,179461,'Eucelatoria sp. armigeraDHJ07','species'),(416487,179461,'Eucelatoria sp. armigeraDHJ08','species'),(416488,416437,'Hemisturmia sp. tenuipalpisDHJ01','species'),(416489,416437,'Hemisturmia sp. tenuipalpisDHJ02','species'),(416490,416437,'Hemisturmia sp. tenuipalpisDHJ03','species'),(416491,416437,'Hemisturmia sp. tenuipalpisDHJ04','species'),(416492,179483,'Hyphantrophaga sp. blandaDHJ02','species'),(416493,179483,'Hyphantrophaga sp. blandaDHJ03','species'),(416494,179483,'Hyphantrophaga sp. blandaDHJ06','species'),(416496,179488,'Lespesia sp. parviteresDHJ02','species'),(416497,179488,'Lespesia sp. parviteresDHJ04','species'),(416498,179488,'Lespesia sp. parviteresDHJ06','species'),(416500,179488,'Lespesia sp. posticaDHJ01','species'),(416501,179488,'Lespesia sp. posticaDHJ05','species'),(416502,179488,'Lespesia sp. posticaDHJ06','species'),(416503,179488,'Lespesia sp. posticaDHJ07','species'),(416504,179488,'Lespesia sp. posticaDHJ08','species'),(416505,179488,'Lespesia sp. posticaDHJ11','species'),(416506,179506,'Patelloa sp. xanthuraDHJ01','species'),(416507,179506,'Patelloa sp. xanthuraDHJ02','species'),(416508,179506,'Patelloa sp. xanthuraDHJ03','species'),(416509,179506,'Patelloa sp. xanthuraDHJ04','species'),(416510,179506,'Patelloa sp. xanthuraDHJ05','species'),(416511,179506,'Patelloa sp. xanthuraDHJ06','species'),(416512,179518,'Siphosturmia sp. rafaeliDHJ01','species'),(416513,179518,'Siphosturmia sp. rafaeliDHJ02','species'),(416514,179518,'Siphosturmia sp. rafaeliDHJ03','species'),(416515,179518,'Siphosturmia sp. rafaeliDHJ04','species'),(416516,179518,'Siphosturmia sp. rafaeliDHJ05','species'),(416517,179518,'Siphosturmia sp. rafaeliDHJ06','species'),(416518,179523,'Winthemia sp. tricolorDHJ01','species'),(416519,179523,'Winthemia sp. tricolorDHJ02','species'),(416520,179523,'Winthemia sp. tricolorDHJ03','species'),(416521,179523,'Winthemia sp. tricolorDHJ04','species'),(416523,24646,'Lycium acutifolium','species'),(416524,24646,'Lycium amoenum','species'),(416525,24646,'Lycium athium','species'),(416526,24646,'Lycium chanar','species'),(416527,24646,'Lycium decumbens','species'),(416528,24646,'Lycium depressum','species'),(416529,24646,'Lycium eenii','species'),(416530,24646,'Lycium fuscum','species'),(416531,24646,'Lycium gariepense','species'),(416532,24646,'Lycium grandicalyx','species'),(416533,24646,'Lycium leiospermum','species'),(416534,24646,'Lycium mascarenense','species'),(416535,24646,'Lycium minimum','species'),(416536,24646,'Lycium minutifolium','species'),(416537,24646,'Lycium pumilum','species'),(416538,24646,'Lycium rachidocladum','species'),(416539,24646,'Lycium schweinfurthii','species'),(416540,24646,'Lycium stenophyllum','species'),(416541,24646,'Lycium strandveldense','species'),(416542,26777,'Nolana coelestis','species'),(416543,26777,'Nolana werdermannii','species'),(416544,343895,'Sclerophylax spinescens','species'),(416545,416369,'Ceroxylon alpinum subsp. ecuadorense','subspecies'),(416546,3712,'Brassica oleracea var. costata','varietas'),(416547,228096,'Pythium sp. F-1309.1','species'),(416548,228096,'Pythium sp. F-1374.1','species'),(416549,228096,'Pythium sp. F-1308.1','species'),(416550,228096,'Pythium sp. F-1318.1','species'),(416551,228096,'Pythium sp. F-1476.1','species'),(416552,228096,'Pythium sp. F-1253','species'),(416553,64617,'Trichosporonoides sp. BCC 7726','species'),(416555,335382,'Thermolithobacter ferrireducens','species'),(416556,151303,'Dendrolimus tabulaeformis','species'),(416557,263595,'Human rotavirus G10P[8]','no rank'),(416558,73036,'Human rotavirus G3P[8]','no rank'),(416559,131644,'Galerucella nymphaeae species complex','no rank'),(416560,416559,'Galerucella aquatica','species'),(416562,196896,'Staphylococcus phage U16','species'),(416563,163728,'Oreophysa','genus'),(416564,416563,'Oreophysa microphylla','species'),(416565,21880,'Salvia ranzaniana','species'),(416567,114727,'Influenza A virus (A/swine/Guangdong/3/2005(H1N1))','no rank'),(416568,2040,'Aeromicrobium flavum','species'),(416569,119210,'Influenza A virus (A/Swine/Guangdong/4/2005(H3N2))','no rank'),(416570,53246,'Pseudoalteromonas sp. LD-407','species'),(416571,102793,'Influenza A virus (A/chicken/Guangdong/1/2001(H5N1))','no rank'),(416572,102796,'Influenza A virus (A/chicken/Guangdong/2/2001(H9N2))','no rank'),(416573,138848,'Aspidisca aculeata','species'),(416574,47420,'Hydrogenophaga sp. D3-13.1','species'),(416575,286,'Pseudomonas sp. D7-21','species'),(416578,180939,'Tintinnopsis beroidea','species'),(416579,37452,'endosymbiont of Acanthamoeba sp. KA/E21','species'),(416580,204454,'endosymbiont of Acanthamoeba sp. KA/E23','species'),(416581,204454,'endosymbiont of Acanthamoeba sp. KA/E9','species'),(416582,204454,'endosymbiont of Acanthamoeba sp. KA/E22','species'),(416584,57504,'Holosticha bradburyae','species'),(416585,56688,'Halorubrum californiense','species'),(416586,970,'Selenomonas bovis','species'),(416587,1827,'Rhodococcus sp. 1B','species'),(416588,1827,'Rhodococcus sp. 4','species'),(416589,1827,'Rhodococcus sp. 9','species'),(416590,41293,'bacterium AO5','species'),(416591,177758,'Thermotoga lettingae TMO','no rank'),(416593,723794,'Acrossotidae','family'),(416594,416593,'Acrossota','genus'),(416595,416594,'Acrossota amboinensis','species'),(416596,86519,'unclassified Clavulariidae','no rank'),(416597,416596,'Clavulariid','genus'),(416598,416597,'Clavulariid sp. CSM-2006','species'),(416599,1663,'Arthrobacter sp. A21b','species'),(416600,1298,'Deinococcus sp. A62','species'),(416601,96492,'Frigoribacterium sp. A137','species'),(416602,96492,'Frigoribacterium sp. A93a','species'),(416603,29580,'Janthinobacterium sp. A22','species'),(416604,29580,'Janthinobacterium sp. A99a','species'),(416605,52972,'Polaromonas sp. A10','species'),(416606,13687,'Sphingomonas sp. A41','species'),(416607,13687,'Sphingomonas sp. A51b','species'),(416608,13687,'Sphingomonas sp. C10','species'),(416609,13687,'Sphingomonas sp. C2','species'),(416610,34072,'Variovorax sp. A90','species'),(416611,50460,'Cardamine enneaphyllos','species'),(416612,50460,'Cardamine glanduligera','species'),(416613,35248,'Miniopterus schreibersii betaherpesvirus 1a','species'),(416614,35248,'Miniopterus schreibersii betaherpesvirus 1b','species'),(416615,35248,'Myotis blythii betaherpesvirus','species'),(416616,35248,'Myotis myotis betaherpesvirus','species'),(416617,224583,'Miniopterus schreibersii rhadinovirus','species'),(416618,224583,'Myotis capaccinii rhadinovirus','species'),(416619,224583,'Nyctalus lasiopterus rhadinovirus','species'),(416620,71729,'Psathyrella sp. SH4','species'),(416622,289263,'Camanchaca corallina','species'),(416623,40002,'Rhexia alifanus','species'),(416624,40002,'Rhexia aristosa','species'),(416625,40002,'Rhexia cubensis','species'),(416626,40002,'Rhexia lutea','species'),(416627,40002,'Rhexia nashii','species'),(416628,40002,'Rhexia nuttallii','species'),(416629,40002,'Rhexia parviflora','species'),(416630,40002,'Rhexia petiolata','species'),(416631,40002,'Rhexia salicifolia','species'),(416632,13228,'Potamogeton sibiricus','species'),(416633,144794,'Parvospeonomus','genus'),(416634,416633,'Parvospeonomus canyellesi','species'),(416635,371073,'Stygiophyes sanctigervasi','species'),(416636,158359,'Myrosmodes','genus'),(416637,416636,'Myrosmodes cochlearis','species'),(416638,215223,'Prescottia aff. stachyodes Salazar 7312','species'),(416639,16714,'Alfaropsis','genus'),(416640,139931,'Engelhardia serrata','species'),(416641,139935,'Oreomunnea pterocarpa','species'),(416642,11520,'Influenza B virus (B/Nepal/1331/2005)','no rank'),(416643,11520,'Influenza B virus (B/Russia/22/1995)','no rank'),(416644,11520,'Influenza B virus (B/Bucharest/311/1998)','no rank'),(416645,11520,'Influenza B virus (B/Hong Kong/70/1996)','no rank'),(416646,11520,'Influenza B virus (B/Osaka/547/1997)','no rank'),(416647,11520,'Influenza B virus (B/Singapore/31/1998)','no rank'),(416648,11520,'Influenza B virus (B/Ann Arbor/1994)','no rank'),(416649,11520,'Influenza B virus (B/Georgia/04/1998)','no rank'),(416650,11520,'Influenza B virus (B/Singapore/22/1998)','no rank'),(416651,11520,'Influenza B virus (B/Paris/549/1999)','no rank'),(416652,11520,'Influenza B virus (B/Argentina/3640/1999)','no rank'),(416653,11520,'Influenza B virus (B/Johannesburg/05/1999)','no rank'),(416654,11520,'Influenza B virus (B/South Australia/5/1999)','no rank'),(416655,11520,'Influenza B virus (B/Shizuoka/480/2000)','no rank'),(416656,11520,'Influenza B virus (B/Hong Kong/06/2001)','no rank'),(416658,11520,'Influenza B virus (B/Hong Kong/310/2004)','no rank'),(416659,11520,'Influenza B virus (B/Yamanashi/166/1998)','no rank'),(416660,11520,'Influenza B virus (B/Johannesburg/69/2001)','no rank'),(416661,11520,'Influenza B virus (B/Argentina/132/2001)','no rank'),(416662,11520,'Influenza B virus (B/Hong Kong/167/2002)','no rank'),(416663,11520,'Influenza B virus (B/Iowa/03/2002)','no rank'),(416664,11520,'Influenza B virus (B/Chile/3162/2002)','no rank'),(416665,11520,'Influenza B virus (B/Moscow/16/2002)','no rank'),(416666,11520,'Influenza B virus (B/Brisbane/32/2002)','no rank'),(416667,11520,'Influenza B virus (B/South Carolina/04/2003)','no rank'),(416668,11520,'Influenza B virus (B/Ulan-Ude/6/2003)','no rank'),(416669,11520,'Influenza B virus (B/Chantaburi/218/2003)','no rank'),(416670,11520,'Influenza B virus (B/Paraguay/636/2003)','no rank'),(416671,11520,'Influenza B virus (B/Colorado/13/2004)','no rank'),(416672,11520,'Influenza B virus (B/Victoria/02/1987)','no rank'),(416673,11520,'Influenza B virus (B/Texas/37/1988)','no rank'),(416674,11520,'Influenza B virus (B/Yamagata/16/1988)','no rank'),(416675,11520,'Influenza B virus (B/Hong Kong/22/1989)','no rank'),(416676,11520,'Influenza B virus (B/Bangkok/153/1990)','no rank'),(416677,11520,'Influenza B virus (B/Bangkok/163/1990)','no rank'),(416678,11520,'Influenza B virus (B/Czechoslovakia/69/1990)','no rank'),(416679,11520,'Influenza B virus (B/Cordoba/2979/1991)','no rank'),(416680,11520,'Influenza B virus (B/New York/39/1991)','no rank'),(416681,11520,'Influenza B virus (B/Singapore/04/1991)','no rank'),(416682,11520,'Influenza B virus (B/Texas/14/1991)','no rank'),(416683,11520,'Influenza B virus (B/Alaska/03/1992)','no rank'),(416684,11520,'Influenza B virus (B/Hong Kong/03/1992)','no rank'),(416685,11520,'Influenza B virus (B/Oita/15/1992)','no rank'),(416686,11520,'Influenza B virus (B/Connecticut/07/1993)','no rank'),(416687,11520,'Influenza B virus (B/Hong Kong/02/1993)','no rank'),(416688,11520,'Influenza B virus (B/Mie/01/1993)','no rank'),(416689,11520,'Influenza B virus (B/New York/24/1993)','no rank'),(416690,11520,'Influenza B virus (B/Bangkok/141/1994)','no rank'),(416691,11520,'Influenza B virus (B/Bangkok/143/1994)','no rank'),(416692,11520,'Influenza B virus (B/California/02/1994)','no rank'),(416693,11520,'Influenza B virus (B/Johannesburg/06/1994)','no rank'),(416694,11520,'Influenza B virus (B/Lisbon/02/1994)','no rank'),(416695,11520,'Influenza B virus (B/Singapore/11/1994)','no rank'),(416696,11520,'Influenza B virus (B/Taiwan/1197/1994)','no rank'),(416697,11520,'Influenza B virus (B/Wellington/01/1994)','no rank'),(416698,11520,'Influenza B virus (B/California/01/1995)','no rank'),(416699,11520,'Influenza B virus (B/California/02/1995)','no rank'),(416700,11520,'Influenza B virus (B/Connecticut/02/1995)','no rank'),(416701,11520,'Influenza B virus (B/Indiana/01/1995)','no rank'),(416702,11520,'Influenza B virus (B/Romania/318/1998)','no rank'),(416703,11520,'Influenza B virus (B/Hong Kong/1351/02)','no rank'),(416704,11520,'Influenza B virus (B/Perth/25/2002)','no rank'),(416705,114727,'Influenza A virus (A/Memphis/38/1983(H1N1))','no rank'),(416706,114727,'Influenza A virus (A/Memphis/39/1983(H1N1))','no rank'),(416707,114727,'Influenza A virus (A/Memphis/40/1983(H1N1))','no rank'),(416708,114727,'Influenza A virus (A/Memphis/42/1983(H1N1))','no rank'),(416709,114727,'Influenza A virus (A/Memphis/43/1983(H1N1))','no rank'),(416710,114727,'Influenza A virus (A/Memphis/44/1983(H1N1))','no rank'),(416711,114727,'Influenza A virus (A/Memphis/45/1983(H1N1))','no rank'),(416712,114727,'Influenza A virus (A/Memphis/47/1983(H1N1))','no rank'),(416713,114727,'Influenza A virus (A/Memphis/49/1983(H1N1))','no rank'),(416714,114727,'Influenza A virus (A/Memphis/50/1983(H1N1))','no rank'),(416715,114727,'Influenza A virus (A/Memphis/51/1983(H1N1))','no rank'),(416716,114727,'Influenza A virus (A/Memphis/53/1983(H1N1))','no rank'),(416717,114727,'Influenza A virus (A/Memphis/54/1983(H1N1))','no rank'),(416718,114727,'Influenza A virus (A/Memphis/12/1986(H1N1))','no rank'),(416719,114727,'Influenza A virus (A/Memphis/1/1987(H1N1))','no rank'),(416720,114727,'Influenza A virus (A/Memphis/3/1987(H1N1))','no rank'),(416721,114727,'Influenza A virus (A/Memphis/4/1987(H1N1))','no rank'),(416722,114727,'Influenza A virus (A/Memphis/5/1987(H1N1))','no rank'),(416723,114727,'Influenza A virus (A/Memphis/6/1987(H1N1))','no rank'),(416724,114727,'Influenza A virus (A/Memphis/5/2003(H1N1))','no rank'),(416725,114727,'Influenza A virus (A/Memphis/2/1996(H1N1))','no rank'),(416726,114727,'Influenza A virus (A/Memphis/3/1996(H1N1))','no rank'),(416727,114727,'Influenza A virus (A/Memphis/5/1996(H1N1))','no rank'),(416728,114727,'Influenza A virus (A/Memphis/6/1996(H1N1))','no rank'),(416729,114727,'Influenza A virus (A/Memphis/7/1996(H1N1))','no rank'),(416730,114727,'Influenza A virus (A/Memphis/10/1996(H1N1))','no rank'),(416731,114727,'Influenza A virus (A/Memphis/11/1996(H1N1))','no rank'),(416732,114727,'Influenza A virus (A/Memphis/13/1996(H1N1))','no rank'),(416733,114727,'Influenza A virus (A/Memphis/14/1996(H1N1))','no rank'),(416734,114727,'Influenza A virus (A/Memphis/15/1996(H1N1))','no rank'),(416735,114727,'Influenza A virus (A/Memphis/15/2000(H1N1))','no rank'),(416736,114727,'Influenza A virus (A/Memphis/1/2001(H1N1))','no rank'),(416737,114727,'Influenza A virus (A/Memphis/6/2001(H1N1))','no rank'),(416738,114727,'Influenza A virus (A/Memphis/7/2001(H1N1))','no rank'),(416739,114727,'Influenza A virus (A/Memphis/8/2001(H1N1))','no rank'),(416740,114727,'Influenza A virus (A/Memphis/6/2003(H1N1))','no rank'),(416741,114727,'Influenza A virus (A/Wisconsin/263/1976(H1N1))','no rank'),(416742,114727,'Influenza A virus (A/Wisconsin/301/1976(H1N1))','no rank'),(416743,114727,'Influenza A virus (A/Ohio/3559/1988(H1N1))','no rank'),(416744,384619,'Influenza A virus (A/Albany/21/1957(mixed))','no rank'),(416745,114729,'Influenza A virus (A/Albany/9/1967(H2N2))','no rank'),(416746,119210,'Influenza A virus (A/Albany/18/1968(H3N2))','no rank'),(416747,119210,'Influenza A virus (A/New York/900/2004(H3N2))','no rank'),(416748,119210,'Influenza A virus (A/New York/905/2004(H3N2))','no rank'),(416749,119210,'Influenza A virus (A/New York/908/2004(H3N2))','no rank'),(416750,119210,'Influenza A virus (A/New York/913/2005(H3N2))','no rank'),(416751,119210,'Influenza A virus (A/New York/918/2005(H3N2))','no rank'),(416752,119210,'Influenza A virus (A/New York/923/2006(H3N2))','no rank'),(416753,119210,'Influenza A virus (A/New York/928/2006(H3N2))','no rank'),(416754,119210,'Influenza A virus (A/New York/933/2006(H3N2))','no rank'),(416755,119210,'Influenza A virus (A/New York/938/2006(H3N2))','no rank'),(416756,114730,'Influenza A virus (A/mallard/Ohio/37/1986(H2N1))','no rank'),(416757,286294,'Influenza A virus (A/green-winged teal/Ohio/1747/2005(H11N2))','no rank'),(416758,119211,'Influenza A virus (A/mallard/Maryland/622/2005(H3N8))','no rank'),(416759,352772,'Influenza A virus (A/mallard/Missouri/MO130/2005(H11N3))','no rank'),(416760,215855,'Influenza A virus (A/environment/Delaware/251/2005(H3N6))','no rank'),(416761,119213,'Influenza A virus (A/blue-winged teal/Ohio/1386/2005(H6N2))','no rank'),(416762,129772,'Influenza A virus (A/green-winged teal/Ohio/340/1987(H11N9))','no rank'),(416763,119210,'Influenza A virus (A/mallard/Maryland/615/2005(H3N2))','no rank'),(416764,119210,'Influenza A virus (A/mallard/Maryland/691/2005(H3N2))','no rank'),(416767,195471,'Influenza A virus (A/environment/Delaware/235/2005(H11N6))','no rank'),(416768,102800,'Influenza A virus (A/green-winged teal/Ohio/1292/2005(H4N6))','no rank'),(416769,129772,'Influenza A virus (A/mallard/Maryland/1111/2005(H11N9))','no rank'),(416770,352772,'Influenza A virus (A/mallard/Ohio/94/1993(H11N3))','no rank'),(416771,102800,'Influenza A virus (A/blue-winged teal/Ohio/1339/2005(H4N6))','no rank'),(416772,102800,'Influenza A virus (A/mallard/Maryland/1241/2005(H4N6))','no rank'),(416773,129771,'Influenza A virus (A/environment/Delaware/234/2005(H11N8))','no rank'),(416774,129772,'Influenza A virus (A/green-winged teal/Ohio/1844/2005(H11N9))','no rank'),(416775,102800,'Influenza A virus (A/green-winged teal/Ohio/1324/2005(H4N6))','no rank'),(416776,184009,'Influenza A virus (A/mallard/Maryland/2022/2005(H6N8))','no rank'),(416777,129772,'Influenza A virus (A/mallard/Maryland/1124/2005(H11N9))','no rank'),(416778,119210,'Influenza A virus (A/mallard/Maryland/631/2005(H3N2))','no rank'),(416779,416802,'Influenza A virus (A/mallard/Maryland/1131/2005(H12N6))','no rank'),(416780,129772,'Influenza A virus (A/blue-winged teal/Ohio/96/1993(H11N9))','no rank'),(416781,136477,'Influenza A virus (A/environment/Maryland/1181/2005(H3N4))','no rank'),(416783,129771,'Influenza A virus (A/environment/Delaware/232/2005(H11N8))','no rank'),(416784,119211,'Influenza A virus (A/mallard/Ohio/1801/2005(H3N8))','no rank'),(416785,184009,'Influenza A virus (A/green-winged teal/Ohio/80/1993(H6N8))','no rank'),(416786,119210,'Influenza A virus (A/mallard/Maryland/710/2005(H3N2))','no rank'),(416787,119211,'Influenza A virus (A/green-winged teal/Ohio/1289/2005(H3N8))','no rank'),(416788,215855,'Influenza A virus (A/environment/Maryland/1176/2005(H3N6))','no rank'),(416790,215855,'Influenza A virus (A/environment/Delaware/245/2005(H3N6))','no rank'),(416791,119213,'Influenza A virus (A/blue-winged teal/Ohio/1387/2005(H6N2))','no rank'),(416793,102800,'Influenza A virus (A/mallard/Ohio/178/1990(H4N6))','no rank'),(416794,119211,'Influenza A virus (A/mallard/Maryland/1127/2005(H3N8))','no rank'),(416795,119211,'Influenza A virus (A/environment/Maryland/1165/2005(H3N8))','no rank'),(416796,119210,'Influenza A virus (A/mallard/Maryland/681/2005(H3N2))','no rank'),(416797,102800,'Influenza A virus (A/green wing teal/Ohio/1289/2005(H4N6))','no rank'),(416798,184009,'Influenza A virus (A/mallard/Ohio/123/1989(H6N8))','no rank'),(416799,129772,'Influenza A virus (A/american black duck/Ohio/1823/2005(H11N9))','no rank'),(416800,119211,'Influenza A virus (A/environment/Maryland/1183/2005(H3N8))','no rank'),(416801,129772,'Influenza A virus (A/green-winged teal/Ohio/343/1986(H11N9))','no rank'),(416802,11320,'H12N6 subtype','no rank'),(416803,39458,'Loxophyllum jini','species'),(416805,4762,'Olpidiopsidales','order'),(416806,416805,'Olpidiopsidaceae','no rank'),(416807,416806,'Olpidiopsis','genus'),(416808,416807,'Olpidiopsis porphyrae','species'),(416809,9416,'Artibeus cf. jamaicensis','species'),(416810,9416,'Artibeus sp. FURB','species'),(416811,326996,'Baseodiscus mexicanus','species'),(416813,6219,'Baseodiscidae','family'),(416814,6220,'Cerebratulus cf. marginatus MLS-2006','species'),(416816,6220,'Cerebratulus leucopsis','species'),(416817,6220,'Cerebratulus lineolatus','species'),(416818,6220,'Cerebratulus longiceps','species'),(416819,6220,'Cerebratulus montgomeryi','species'),(416820,6220,'Cerebratulus sp. 743 MLS-2006','species'),(416821,941271,'Dushia','genus'),(416822,416821,'Dushia atra','species'),(416823,941271,'Evelineus','genus'),(416824,416823,'Evelineus tigrillus','species'),(416825,309357,'Saccharina kurilensis','species'),(416826,6219,'unclassified Heteronemertea','no rank'),(416827,166031,'Hubrechtella cf. dubia MLS-2006','species'),(416828,309357,'Saccharina sessilis','species'),(416829,416826,'Lineiform sp. 400 MLS-2006','species'),(416830,309357,'Saccharina sculpera','species'),(416832,6223,'Lineus torquatus','species'),(416834,309357,'Saccharina cichorioides','species'),(416835,309357,'Saccharina coriacea','species'),(416837,309357,'Saccharina diabolica','species'),(416839,309357,'Saccharina longipedalis','species'),(416841,309357,'Saccharina longissima','species'),(416842,309357,'Saccharina ochotensis','species'),(416846,309357,'Saccharina yendoana','species'),(416848,54281,'Hemilucilia','genus'),(416849,416848,'Hemilucilia sp. NMB-2006','species'),(416850,1386,'Bacillus sp. TDWCW7','species'),(416851,286,'Pseudomonas sp. DHT2','species'),(416852,88927,'Micrura akkeshiensis','species'),(416853,88927,'Micrura callima','species'),(416854,88927,'Micrura sp. 460 MLS-2006','species'),(416855,416947,'Quasilineus sp. 466 MLS-2006','species'),(416856,88927,'Micrura sp. 468 MLS-2006','species'),(416857,88927,'Micrura sp. 803 MLS-2006','species'),(416859,88927,'Micrura sp. 646 MLS-2006','species'),(416860,88927,'Micrura verrilli','species'),(416861,88927,'Micrura wilsoni','species'),(416862,88927,'Micrura formosana','species'),(416863,41275,'Brevundimonas sp. HLA','species'),(416864,286,'Pseudomonas sp. Y2B','species'),(416865,40323,'Stenotrophomonas sp. Y4D','species'),(416866,1883,'Streptomyces sp. Y6D','species'),(416867,941272,'Notospermus','genus'),(416868,416867,'Notospermus geniculatus','species'),(416869,416867,'Notospermus sp. 280 MLS-2006','species'),(416870,1359,'Lactococcus lactis subsp. cremoris MG1363','no rank'),(416871,642,'Aeromonas sp. MRF 600','species'),(416872,2745,'Halomonas saccharevitans','species'),(416873,2745,'Halomonas arcis','species'),(416874,2745,'Halomonas subterranea','species'),(416875,13687,'Sphingomonas sp. PheB4','species'),(416876,41980,'Metallosphaera sp. YN23','species'),(416877,49928,'subglacial bacterium A20(20)','species'),(416878,49928,'subglacial bacterium A20(27)','species'),(416879,49928,'subglacial bacterium A20(56)','species'),(416880,49928,'subglacial bacterium A20(59)','species'),(416881,49928,'subglacial bacterium A20(81)','species'),(416882,49928,'subglacial bacterium M20(12)','species'),(416883,49928,'subglacial bacterium M20(19)','species'),(416884,49928,'subglacial bacterium M20(25)','species'),(416885,49928,'subglacial bacterium M20(29)','species'),(416886,1386,'Bacillus sp. HZBN52','species'),(416887,1386,'Bacillus sp. HZBN57','species'),(416888,1386,'Bacillus sp. HZBN59','species'),(416889,265,'Paracoccus sp. HZBN13','species'),(416890,265,'Paracoccus sp. HZBN53','species'),(416891,1372,'Planococcus sp. HZBN9','species'),(416892,583,'Proteus sp. HZDC24','species'),(416893,583,'Proteus sp. HZDC32','species'),(416894,583,'Proteus sp. HZDC33','species'),(416895,226,'Alteromonas sp. SDBC16','species'),(416896,226,'Alteromonas sp. SDBC8','species'),(416897,226,'Alteromonas sp. SDBC9','species'),(416898,226,'Alteromonas sp. SDDC2','species'),(416899,33986,'Exiguobacterium sp. HZBN10','species'),(416900,33986,'Exiguobacterium sp. HZBN8','species'),(416901,2745,'Halomonas sp. SDDC20','species'),(416902,76831,'Myroides sp. SDDC32','species'),(416903,53246,'Pseudoalteromonas sp. SDBC10','species'),(416904,53246,'Pseudoalteromonas sp. SDDC27','species'),(416905,286,'Pseudomonas sp. SDDC4','species'),(416906,497,'Psychrobacter sp. HZBN51','species'),(416907,497,'Psychrobacter sp. SDDC17','species'),(416908,2433,'Roseobacter sp. HZDC41','species'),(416909,2433,'Roseobacter sp. HZDC42','species'),(416910,2433,'Roseobacter sp. HZDC43','species'),(416911,2433,'Roseobacter sp. SDBC1','species'),(416912,2433,'Roseobacter sp. SDBC6','species'),(416913,1569,'Sporosarcina sp. HZBN54','species'),(416914,662,'Vibrio sp. HZDC15','species'),(416915,662,'Vibrio sp. SDBC5','species'),(416916,712,'Aggregatibacter','genus'),(416918,187791,'Nemertean sp. 11 MLS-2006','species'),(416919,187791,'Nemertean sp. 2 MLS-2006','species'),(416920,187791,'Nemertean sp. 3 MLS-2006','species'),(416921,187791,'Nemertean sp. 4 MLS-2006','species'),(416922,187791,'Nemertean sp. 7 MLS-2006','species'),(416923,187791,'Nemertean sp. 8 MLS-2006','species'),(416924,187791,'Nemertean sp. 9 MLS-2006','species'),(416925,187800,'Ramphogordius sanguineus \'Akkeshi\'','no rank'),(416926,187800,'Ramphogordius sanguineus \'nigricans\'','no rank'),(416927,187800,'Ramphogordius sanguineus \'Seto\'','no rank'),(416928,187799,'Ramphogordius sp. 745 MLS-2006','species'),(416929,326996,'Baseodiscus sp. 699 MLS-2006','species'),(416930,6220,'Cerebratulus sp. 789 MLS-2006','species'),(416931,6222,'Fragilonemertes','genus'),(416932,416931,'Fragilonemertes rosea','species'),(416933,6223,'Lineus sp. 400 MLS-2006','species'),(416934,88927,'Micrura sp. 557 MLS-2006','species'),(416935,88927,'Micrura sp. 568 MLS-2006','species'),(416936,88927,'Micrura sp. 571 MLS-2006','species'),(416938,88927,'Micrura sp. 673 MLS-2006','species'),(416939,88927,'Micrura sp. 674 MLS-2006','species'),(416940,88927,'Micrura sp. 676 MLS-2006','species'),(416941,235511,'Protousnea magellanica','species'),(416942,416867,'Notospermus tricuspidatus','species'),(416943,32008,'Burkholderia sp. TNe-841','species'),(416944,32008,'Burkholderia sp. TNe-862','species'),(416945,32008,'Burkholderia sp. TNe-878','species'),(416946,166037,'Palaeonemertea sp. 807 MLS-2006','species'),(416947,941271,'Quasilineus','genus'),(416948,416947,'Quasilineus pulcherrimus','species'),(416949,84566,'Parapedobacter','genus'),(416950,187800,'Ramphogordius sanguineus \'Alaska\'','no rank'),(416951,187800,'Ramphogordius sanguineus \'Spain\'','no rank'),(416952,6222,'Tenuilineus','genus'),(416953,416952,'Tenuilineus bicolor','species'),(416954,416952,'Tenuilineus albocinctus','species'),(416955,416949,'Parapedobacter soli','species'),(416956,6220,'Cerebratulus californiensis','species'),(416957,6223,'Lineus rubescens','species'),(416958,6220,'Cerebratulus sp. 805 MLS-2006','species'),(416959,166037,'Hubrectlla','genus'),(416960,416959,'Hubrectlla sp. 463 MLS-2006','species'),(416961,49928,'bacterium ZY-2006c','species'),(416962,49928,'bacterium ZY-2006d','species'),(416963,6220,'Cerebratulus sp. 808 MLS-2006','species'),(416964,6222,'Neolineus','genus'),(416965,416964,'Neolineus sp. 159 MLS-2006','species'),(416966,85413,'Bosea sp. ZY-2006f','species'),(416967,6220,'Cerebratulus sp. 809 MLS-2006','species'),(416968,265,'Paracoccus sp. ZY-2006h','species'),(416969,238749,'Diaphorobacter sp. ZY-2006b','species'),(416970,357,'Agrobacterium sp. ZY-2006e','species'),(416971,528,'Ochrobactrum sp. ZY-2006g','species'),(416972,416826,'Lineiform sp. \'Red\' 400 MLS-2006','species'),(416973,33882,'Microbacterium sp. ZY-2006h','species'),(416974,187760,'Zygonemertes sp. 802 MLS-2006','species'),(416975,6220,'Cerebratulus sp. 771 MLS-2006','species'),(416976,6223,'Lineus flavescens','species'),(416977,187800,'Ramphogordius sanguineus \'Oshoro\'','no rank'),(416978,187800,'Ramphogordius sanguineus \'socialis\'','no rank'),(416979,45350,'environmental samples','no rank'),(416980,416979,'uncultured Nematostella sp.','species'),(416981,22868,'Anemone amurensis','species'),(416982,22868,'Anemone pendulisepala','species'),(416983,22868,'Anemone reflexa','species'),(416984,22868,'Anemone stolonifera','species'),(416985,40917,'Heracleum marashicum','species'),(416986,40917,'Heracleum pastinaca','species'),(416987,40917,'Heracleum rawianum','species'),(416988,2886,'Costariaceae','family'),(416989,2886,'Akkesiphycaceae','family'),(416990,2886,'Halosiphonaceae','family'),(416991,279891,'Porphyra sp. DN001','species'),(416992,279891,'Porphyra sp. DN002','species'),(416993,279891,'Porphyra sp. DE001','species'),(416995,413755,'Diospyros malabarica f. atrata','forma'),(416996,432234,'Phaeolejeunea etesseana subsp. amicorum','subspecies'),(416997,34444,'Lactarius alboscrobiculatus','species'),(416998,416997,'Lactarius alboscrobiculatus var. roseopurpureus','varietas'),(416999,34444,'Lactarius austrotorminosus','species'),(417000,34444,'Lactarius austrozonarius','species'),(417001,34444,'Lactarius formosus','species'),(417002,252199,'Xylomelasma','genus'),(417003,340017,'Norovirus Bo/GIII.1/Norsewood/2006/NZL','no rank'),(417004,169698,'Eugeissoneae','tribe'),(417006,169734,'Mauritiinae','subtribe'),(417007,169733,'Korthalsiinae','subtribe'),(417008,169733,'Salaccinae','subtribe'),(417009,169700,'Sabaleae','tribe'),(417010,169700,'Cryosophileae','tribe'),(417012,169700,'Livistoneae','tribe'),(417013,417012,'Livistoneae incertae sedis','no rank'),(417014,169700,'Chuniophoeniceae','tribe'),(417015,169699,'Phytelepheae','tribe'),(417016,169697,'Reinhardtieae','tribe'),(417018,169697,'Pelagodoxeae','tribe'),(417019,169703,'Rhopalostylidinae','subtribe'),(417023,8335,'Plethodon longicrus','species'),(417024,8335,'Plethodon oconaluftee','species'),(417025,45426,'ascomycete sp. CCN26','species'),(417026,45426,'ascomycete sp. CCN8','species'),(417027,45426,'ascomycete sp. RM1-4','species'),(417028,45426,'ascomycete sp. RM1-7','species'),(417029,45426,'ascomycete sp. RM2-5','species'),(417030,45426,'ascomycete sp. RM3-6','species'),(417031,45426,'ascomycete sp. RM5-4','species'),(417032,45426,'ascomycete sp. RM5-5','species'),(417033,45426,'ascomycete sp. RM6-1','species'),(417034,45426,'ascomycete sp. RM6-2','species'),(417035,5052,'Aspergillus sp. CCN28','species'),(417036,5052,'Aspergillus sp. CCN31','species'),(417037,5581,'Beauveria sp. RM4-2','species'),(417038,33194,'Bipolaris sp. CCN34','species'),(417039,78388,'Coniothyrium sp. RM3-4','species'),(417040,5502,'Curvularia sp. CCN30','species'),(417041,5502,'Curvularia sp. CCN35','species'),(417042,117544,'Cytospora sp. RM1-10','species'),(417043,5506,'Fusarium sp. CCN1','species'),(417044,5506,'Fusarium sp. CCN3','species'),(417045,5506,'Fusarium sp. CCN6','species'),(417046,29859,'Hypocrea sp. CCN11','species'),(417047,29859,'Hypocrea sp. RM2-4','species'),(417048,29859,'Hypocrea sp. RM2-6','species'),(417049,364203,'Hypocreaceae sp. CCN2','species'),(417050,300251,'Paraconiothyrium sp. RM4-1','species'),(417051,5073,'Penicillium sp. CCN23','species'),(417052,5073,'Penicillium sp. CCN24','species'),(417053,5073,'Penicillium sp. CCN25','species'),(417054,5073,'Penicillium sp. RM1-8','species'),(417055,40657,'Plectosphaerella sp. RM1-12','species'),(417056,40657,'Plectosphaerella sp. RM6-4','species'),(417057,150382,'Stilbella sp. RM5-6','species'),(417058,5543,'Trichoderma sp. CCN10','species'),(417059,5543,'Trichoderma sp. RM1-11','species'),(417060,5543,'Trichoderma sp. RM2-3','species'),(417061,169703,'Carpoxylinae','subtribe'),(417062,169703,'Basseliniinae','subtribe'),(417063,169703,'Clinospermatinae','subtribe'),(417064,169703,'Verschaffeltiinae','subtribe'),(417065,131644,'Galerucella funesta','species'),(417066,131644,'Galerucella quebecensis','species'),(417067,226881,'Tricholochmaea','genus'),(417068,417067,'Tricholochmaea decora','species'),(417069,82377,'Amphiura sp. SJB-2006','species'),(417070,256090,'Leptochiton sp. SJB-2006','species'),(417071,27932,'Sycon sp. SJB-2006','species'),(417072,45620,'Urticina eques','species'),(417073,145477,'Echiurus echiurus','species'),(417074,10222,'Saccoglossus sp. SJB-2006','species'),(417075,222014,'Phyllodoce sp. SJB-2006','species'),(417076,365324,'Tubulipora sp. SJB-2006','species'),(417077,109758,'Peripatus sp. SJB-2006','species'),(417078,46420,'Trevesia sp. Vinh 4579','species'),(417079,49928,'chlortetracycline-resistant bacterium LM2-P1-37','species'),(417080,49928,'chlortetracycline-resistant bacterium LM2-P1-51','species'),(417081,49928,'chlortetracycline-resistant bacterium LM2-P2-25','species'),(417082,49928,'chlortetracycline-resistant bacterium LM2-P2-30','species'),(417083,49928,'chlortetracycline-resistant bacterium LM6-P1-26','species'),(417084,49928,'chlortetracycline-resistant bacterium LMF-P1-7','species'),(417085,49928,'chlortetracycline-resistant bacterium LMM-P1-40','species'),(417086,49928,'chlortetracycline-resistant bacterium PMM-P1-31','species'),(417087,49928,'chlortetracycline-resistant bacterium PMM-P1-4','species'),(417088,49928,'chlortetracycline-resistant bacterium PMM-P1-7','species'),(417089,46420,'Trevesia sphaerocarpa','species'),(417091,159191,'Nodularia sp. NES-2006','species'),(417092,302485,'environmental samples','no rank'),(417093,417092,'uncultured Phaeobacter sp.','species'),(417094,49928,'bacterium sp. OF1','species'),(417095,119211,'Influenza A virus (A/maned Goose/Netherlands/CN-27/2006(H3N8))','no rank'),(417096,36866,'Enterobacteriaceae bacterium ACU','species'),(417097,1091,'Chlorobium sp. Mog4','species'),(417098,1056,'Thiocapsa sp. Mog1','species'),(417099,13724,'Thiocystis sp. Mog3','species'),(417100,57488,'Thiorhodococcus sp. Mog2','species'),(417101,1101,'Prosthecochloris sp. ShNPel02','species'),(417102,2053,'Gordonia lacunae','species'),(417104,283775,'Osedax sp. 1 SBJ-2006','species'),(417105,383614,'Brasilonema octagenarum','species'),(417106,417105,'Brasilonema octagenarum UFV-E1','no rank'),(417107,232245,'Tylomelania sp. ZMB Moll. 190532','species'),(417108,232245,'Tylomelania sp. ZMB Moll. 190533','species'),(417109,232245,'Tylomelania sp. ZMB Moll. 190536','species'),(417110,232245,'Tylomelania sp. ZMB Moll. 190512','species'),(417111,232245,'Tylomelania sp. ZMB Moll. 190692','species'),(417112,232245,'Tylomelania sp. ZMB Moll. 190761','species'),(417113,232245,'Tylomelania sp. ZMB Moll. 190530','species'),(417114,232245,'Tylomelania sp. ZMB Moll. 190694','species'),(417115,417105,'Brasilonema octagenarum UFV-OR1','no rank'),(417116,286,'Pseudomonas sp. ZQM1','species'),(417117,286,'Pseudomonas sp. ZQM10','species'),(417118,286,'Pseudomonas sp. ZQM11','species'),(417119,286,'Pseudomonas sp. ZQM2','species'),(417120,286,'Pseudomonas sp. ZQM3','species'),(417121,286,'Pseudomonas sp. ZQM4','species'),(417122,286,'Pseudomonas sp. ZQM5','species'),(417123,286,'Pseudomonas sp. ZQM6','species'),(417124,286,'Pseudomonas sp. ZQM7','species'),(417125,286,'Pseudomonas sp. ZQM8','species'),(417126,286,'Pseudomonas sp. ZQM9','species'),(417127,49546,'Zunongwangia','genus'),(417128,3228,'Mnium spinulosum','species'),(417129,324265,'Orthomnion bryoides','species'),(417131,324265,'Orthomnion nudum','species'),(417132,3230,'Plagiomnium acutum','species'),(417133,3230,'Plagiomnium arbuscula','species'),(417134,3230,'Plagiomnium ciliare','species'),(417135,3230,'Plagiomnium confertidens','species'),(417136,3230,'Plagiomnium cordatum','species'),(417137,3230,'Plagiomnium drummondii','species'),(417138,3230,'Plagiomnium integrum','species'),(417139,3230,'Plagiomnium maximoviczii','species'),(417140,3230,'Plagiomnium novae-zealandiae','species'),(417141,3230,'Plagiomnium rhynchophorum','species'),(417142,3230,'Plagiomnium succulentum','species'),(417143,3230,'Plagiomnium tezukae','species'),(417144,3230,'Plagiomnium venustum','species'),(417145,3230,'Plagiomnium vesicatum','species'),(417146,187991,'Rhizomnium appalachianum','species'),(417147,187991,'Rhizomnium glabrescens','species'),(417148,187991,'Rhizomnium striatulum','species'),(417149,3230,'Plagiomnium cf. maximoviczii Harris 970','species'),(417150,3230,'Plagiomnium cf. vesicatum Shevock 25332','species'),(417151,3230,'Plagiomnium cf. vesicatum Shevock 17933','species'),(417152,33882,'Microbacterium sp. YZ-2006','species'),(417153,407,'Methylobacterium sp. LR-2006a','species'),(417154,55968,'Leucobacter sp. LR-2006b','species'),(417155,286,'Pseudomonas sp. Jb-1','species'),(417156,547,'Enterobacter sp. sb-3','species'),(417157,2132,'Spiroplasma sp. CNA-1','species'),(417158,2132,'Spiroplasma sp. CNR-1','species'),(417159,2132,'Spiroplasma sp. CNR-2','species'),(417160,2132,'Spiroplasma sp. CRW-1','species'),(417161,129337,'Geobacillus sp. 2-2','species'),(417162,129337,'Geobacillus sp. A','species'),(417163,129337,'Geobacillus sp. B','species'),(417164,129337,'Geobacillus sp. LB-1','species'),(417165,28105,'Sinorhizobium sp. 1128','species'),(417166,283,'Comamonas sp. Y14B','species'),(417167,1269,'Micrococcus sp. Y14C','species'),(417168,286,'Pseudomonas sp. CLSD','species'),(417169,286,'Pseudomonas sp. FSB','species'),(417170,28105,'Sinorhizobium sp. CLSC','species'),(417171,1279,'Staphylococcus sp. SY4F','species'),(417172,40323,'Stenotrophomonas sp. SY4C','species'),(417173,169663,'Kadua','genus'),(417174,4862,'Pinnaticoemansia','genus'),(417175,417174,'Pinnaticoemansia coronantispora','species'),(417176,4863,'Coemansia aciculifera','species'),(417177,4863,'Coemansia furcata','species'),(417178,4863,'Coemansia spiralis','species'),(417179,4863,'Coemansia sp. Kimi','species'),(417180,4863,'Coemansia sp. KFC01-30','species'),(417181,4862,'Myconymphaea','genus'),(417182,417181,'Myconymphaea yatsukahoi','species'),(417183,4862,'Mycoemilia','genus'),(417184,417183,'Mycoemilia scoparia','species'),(417185,304330,'Ramicandelaber cf. longisporus KYK00166','species'),(417186,304330,'Ramicandelaber cf. longisporus KYK00163','species'),(417187,304330,'Ramicandelaber cf. longisporus KYK00200','species'),(417188,304330,'Ramicandelaber sp. KYK00187','species'),(417189,223332,'Tobacco leaf curl Japan virus-[Honeysuckle:Ibaraki]','no rank'),(417190,180587,'Honeysuckle yellow vein mosaic virus-[Nara1]','no rank'),(417191,180587,'Honeysuckle yellow vein mosaic virus-[Nara2]','no rank'),(417192,361689,'Honeysuckle yellow vein mosaic disease associated satellite DNA beta','species'),(417193,417192,'Honeysuckle yellow vein mosaic disease associated satellite DNA beta-[Ibaraki]','no rank'),(417194,417192,'Honeysuckle yellow vein mosaic disease associated satellite DNA beta-[Nara]','no rank'),(417196,2808,'Parviphycus','genus'),(417197,417196,'Parviphycus adnatus','species'),(417198,417196,'Parviphycus antipai','species'),(417199,417196,'Parviphycus felicinii','species'),(417201,33057,'Thauera sp. R5','species'),(417202,1073,'Rhodopseudomonas sp. Rits','species'),(417203,32008,'Burkholderia endofungorum','species'),(417204,1386,'Bacillus sp. YIM 90710','species'),(417205,1386,'Bacillus sp. YIM 90712','species'),(417206,1386,'Bacillus sp. YIM 91061','species'),(417207,1386,'Bacillus sp. YIM 91067','species'),(417208,1386,'Bacillus sp. YIM 91075','species'),(417209,1386,'Bacillus sp. YIM 91077','species'),(417210,1663,'Arthrobacter sp. YIM 90728','species'),(417211,1663,'Arthrobacter sp. YIM 90830','species'),(417212,1663,'Arthrobacter sp. YIM 90835','species'),(417213,2745,'Halomonas sp. YIM 90759','species'),(417214,2745,'Halomonas sp. YIM 90831','species'),(417215,2745,'Halomonas sp. YIM 90832','species'),(417216,2745,'Halomonas sp. YIM 91105','species'),(417217,57494,'Nesterenkonia sp. YIM 90711','species'),(417218,57494,'Nesterenkonia sp. YIM 90713','species'),(417219,57494,'Nesterenkonia sp. YIM 90714','species'),(417220,57494,'Nesterenkonia sp. YIM 90719','species'),(417221,57494,'Nesterenkonia sp. YIM 90720','species'),(417222,57494,'Nesterenkonia sp. YIM 90721','species'),(417223,57494,'Nesterenkonia sp. YIM 90725','species'),(417224,57494,'Nesterenkonia sp. YIM 90726','species'),(417225,57494,'Nesterenkonia sp. YIM 90735','species'),(417226,57494,'Nesterenkonia sp. YIM 91072','species'),(417227,57494,'Nesterenkonia sp. YIM 91091','species'),(417228,57494,'Nesterenkonia sp. YIM 91101','species'),(417229,547,'Enterobacter sp. FM9','species'),(417230,570,'Klebsiella sp. SS6','species'),(417231,5317,'Osmoporus','genus'),(417232,417231,'Osmoporus odoratus','species'),(417241,409946,'Mortierellales sp. GD22a','species'),(417242,4855,'Mortierella sp. 620','species'),(417243,4855,'Mortierella sp. 625','species'),(417244,4855,'Mortierella sp. W216','species'),(417245,4855,'Mortierella sp. W366','species'),(417246,4855,'Mortierella sp. W419','species'),(417247,4855,'Mortierella sp. WD40c','species'),(417248,179638,'zygomycete sp. GD33a','species'),(417249,179638,'zygomycete sp. WD11b','species'),(417250,89443,'fungal sp. 810a','species'),(417251,89443,'fungal sp. W803a','species'),(417252,89443,'fungal sp. W804a','species'),(417253,89443,'fungal sp. W805a','species'),(417254,89443,'fungal sp. WD10b','species'),(417255,89443,'fungal sp. WD30a','species'),(417256,89443,'fungal sp. WD30b','species'),(417257,89443,'fungal sp. WD30d','species'),(417258,89443,'fungal sp. GD1a','species'),(417259,89443,'fungal sp. GD14d','species'),(417260,89443,'fungal sp. GD21d','species'),(417261,89443,'fungal sp. GD27a','species'),(417262,89443,'fungal sp. GD27b','species'),(417263,5543,'Trichoderma sp. GD25b','species'),(417264,5543,'Trichoderma sp. GD25d','species'),(417265,152180,'Ahrensia sp. ShRb02','species'),(417266,1091,'Chlorobium sp. ShCl03','species'),(417267,85074,'Halochromatium sp. ShNLb02','species'),(417268,1068,'Rhodomicrobium sp. ShRmc01','species'),(417269,34008,'Rhodovulum sp. ShNRb02','species'),(417270,34008,'Rhodovulum sp. ShRb01','species'),(417271,1056,'Thiocapsa sp. ShAm01','species'),(417272,1056,'Thiocapsa sp. ShNAm02','species'),(417273,37463,'Phoma sp. RK-2006a','species'),(417274,5502,'Curvularia sp. RK-2006a','species'),(417275,481632,'Mytilus sp. KL-2006','species'),(417276,374,'Bradyrhizobium sp. CCBAU 23039','species'),(417277,374,'Bradyrhizobium sp. CCBAU 33165','species'),(417278,374,'Bradyrhizobium sp. CCBAU 43106','species'),(417280,1198980,'Burkholderia phage BcepF1','species'),(417281,119210,'Influenza A virus (A/Waikato/5/2005(H3N2))','no rank'),(417282,119210,'Influenza A virus (A/Waikato/16/2005(H3N2))','no rank'),(417283,119210,'Influenza A virus (A/Waikato/18/2005(H3N2))','no rank'),(417284,119210,'Influenza A virus (A/Wellington/7/2005(H3N2))','no rank'),(417285,114727,'Influenza A virus (A/Waikato/17/2005(H1N1))','no rank'),(417287,291027,'Crassocephalum yellow vein virus','species'),(417288,417287,'Crassocephalum yellow vein virus - Jinghong','no rank'),(417289,12333,'Saccharopolyspora erythraea prophage pSE101','species'),(417290,12333,'Saccharopolyspora erythraea prophage pSE211','species'),(417291,362246,'Grapevine leafroll-associated virus WC-HSP-10','species'),(417292,1883,'Streptomyces sp. IH32-1','species'),(417293,326457,'Lentimonas','genus'),(417294,417293,'Lentimonas marisflavi','species'),(417295,326457,'unclassified Verrucomicrobia (miscellaneous)','no rank'),(417296,11657,'Bovine immunodeficiency virus R29','no rank'),(417297,11657,'Bovine immunodeficiency virus FL491','no rank'),(417298,278171,'Oxynoemacheilus','genus'),(417299,417298,'Oxynoemacheilus bureschi','species'),(417300,5475,'Candida flosculorum','species'),(417301,417296,'BIV R29-1078','no rank'),(417302,417296,'BIV R29-1203','no rank'),(417303,417296,'BIV R29-289','no rank'),(417304,262,'Francisella sp. PQ1106','species'),(417305,47926,'uncultured beta proteobacterium CBNPD1 BAC clone 578','species'),(417306,48479,'uncultured bacterium CBNPD1 BAC clone 67','species'),(417307,48479,'uncultured bacterium CBNPD1 BAC clone 142','species'),(417308,48479,'uncultured bacterium CBNPD1 BAC clone 543','species'),(417309,48479,'uncultured bacterium CBNPD1 BAC clone 905','species'),(417310,48479,'uncultured bacterium CBNPD1 BAC clone 1664','species'),(417311,48479,'uncultured bacterium CBNPD1 BAC clone 2089','species'),(417312,11657,'Bovine immunodeficiency virus OK','no rank'),(417314,13838,'Isoetes orientalis','species'),(417315,3246,'Selaginella davidii','species'),(417316,5475,'Candida sp. YS27','species'),(417317,5475,'Candida sp. YS19','species'),(417318,5475,'Candida sp. YS34','species'),(417319,65412,'Phaeoacremonium sp. JD-115.1','species'),(417320,5506,'Fusarium sp. JD-109.2','species'),(417321,5073,'Penicillium sp. JD-119.1','species'),(417322,89443,'fungal endophyte sp. JD-86.2','species'),(417323,38078,'Minchinia sp. DB-2006','species'),(417324,34478,'environmental samples','no rank'),(417325,417324,'uncultured Spizellomycetales','species'),(417326,34451,'Cortinarius majusculus','species'),(417327,34451,'Cortinarius glaucescens','species'),(417328,34451,'Cortinarius pseudofulgens','species'),(417329,34451,'Cortinarius parafulmineus','species'),(417330,392347,'Cortinarius eufulmineus var. brunneopurpuraceus','varietas'),(417331,34451,'Cortinarius murellensis','species'),(417332,34451,'Cortinarius aff. splendificus TUB 012787','species'),(417333,403542,'Silene repens var. sinensis','varietas'),(417334,27977,'Nosema empoascae','species'),(417335,211524,'Phytophthora sp. GD2f','species'),(417336,211524,'Phytophthora sp. GD4a','species'),(417337,211524,'Phytophthora sp. GD4b','species'),(417338,211524,'Phytophthora sp. GD4c','species'),(417339,211524,'Phytophthora sp. GD4f','species'),(417340,211524,'Phytophthora sp. WD40b','species'),(417341,228096,'Pythium sp. 824b','species'),(417342,228096,'Pythium sp. GD29c','species'),(417343,228096,'Pythium sp. GD33b','species'),(417344,228096,'Pythium sp. GD4e','species'),(417345,372087,'Saprolegnia sp. W805b','species'),(417346,1162,'environmental samples','no rank'),(417347,417346,'uncultured Nostocaceae cyanobacterium','species'),(417348,1386,'Bacillus sp. C125','species'),(417349,1562,'Desulfotomaculum sp. ADR22','species'),(417350,336277,'Roseicyclus sp. ShNBr03','species'),(417351,286,'Pseudomonas sp. AVO 94','species'),(417352,286,'Pseudomonas sp. OK-5','species'),(417353,42054,'environmental samples','no rank'),(417354,417353,'uncultured Chromohalobacter sp.','species'),(417355,131534,'uncultured Virgibacillus sp.','species'),(417356,51366,'environmental samples','no rank'),(417357,417356,'uncultured Salinivibrio sp.','species'),(417358,203193,'environmental samples','no rank'),(417359,417358,'uncultured Halobiforma sp.','species'),(417360,175304,'environmental samples','no rank'),(417361,417360,'uncultured Lentibacillus sp.','species'),(417362,57494,'environmental samples','no rank'),(417363,417362,'uncultured Nesterenkonia sp.','species'),(417364,246875,'environmental samples','no rank'),(417365,417364,'uncultured Algoriphagus sp.','species'),(417366,286,'Pseudomonas sp. P7014','species'),(417367,1569,'Sporosarcina sp. N-05','species'),(417368,1350,'Enterococcus thailandicus','species'),(417369,286,'Pseudomonas sp. zjwp-14','species'),(417370,28105,'Sinorhizobium sp. GRX8','species'),(417371,28105,'Sinorhizobium sp. Lc56','species'),(417372,28105,'Sinorhizobium sp. Le39','species'),(417373,1578,'Lactobacillus equigenerosi','species'),(417374,1663,'Arthrobacter boritolerans','species'),(417375,1827,'Rhodococcus boritolerans','species'),(417376,147389,'Douglasdeweya','genus'),(417378,242054,'Gloydius blomhoffi blomhoffi','subspecies'),(417380,92067,'Gloydius saxatilis changdaoensis','subspecies'),(417381,44732,'Gloydius intermedius intermedius','subspecies'),(417386,417376,'Douglasdeweya wangii','species'),(417387,259373,'Lophopyrum caespitosum','species'),(417388,37878,'Pseudoroegneria cognata','species'),(417389,37878,'Pseudoroegneria geniculata','species'),(417390,37878,'Pseudoroegneria gracillima','species'),(417391,37878,'Pseudoroegneria kosaninii','species'),(417392,37878,'Pseudoroegneria tauri','species'),(417393,374,'Bradyrhizobium sp. CCBAU 33037','species'),(417394,374,'Bradyrhizobium sp. CCBAU 33062','species'),(417395,374,'Bradyrhizobium sp. CCBAU 33128','species'),(417396,374,'Bradyrhizobium sp. CCBAU 43058','species'),(417397,666,'Vibrio cholerae 623-39','no rank'),(417398,666,'Vibrio cholerae MZO-2','no rank'),(417399,666,'Vibrio cholerae NCTC 8457','no rank'),(417400,686,'Vibrio cholerae B33','no rank'),(417401,39202,'Pyrocoelia pectoralis','species'),(417402,160184,'Picicola faucetti','species'),(417403,160184,'Picicola galbulica','species'),(417404,160184,'Picicola naokii','species'),(417405,160184,'Picicola oneilli','species'),(417406,160184,'Picicola osheai','species'),(417407,160184,'Picicola serrafreirei','species'),(417408,160184,'Picicola striata','species'),(417409,160184,'Picicola valquii','species'),(417410,1578,'Lactobacillus sp. Atm5','species'),(417411,1578,'Lactobacillus sp. Rnm4','species'),(417412,1578,'Lactobacillus sp. Rrv5','species'),(417413,1253,'Pediococcus sp. Pom3','species'),(417414,1253,'Pediococcus sp. Pom4','species'),(417415,1253,'Pediococcus sp. Pom7','species'),(417416,1253,'Pediococcus sp. Pov5','species'),(417417,1253,'Pediococcus sp. Pov7','species'),(417418,1253,'Pediococcus sp. Pov8','species'),(417419,1253,'Pediococcus sp. Rrt8','species'),(417420,1253,'Pediococcus sp. Rrt9','species'),(417421,1253,'Pediococcus sp. Rrv1','species'),(417422,1253,'Pediococcus sp. Rrv3','species'),(417423,1253,'Pediococcus sp. Te6','species'),(417424,46255,'Weissella sp. Pom5','species'),(417425,46255,'Weissella sp. Pov3','species'),(417426,46255,'Weissella sp. Rrt5','species'),(417428,314122,'Dactylellina sp. XZ04-92-1','species'),(417429,1839,'Nocardioides sp. BPC-C1/34-2','species'),(417430,13687,'Sphingomonas sp. BPC-C1/20-1','species'),(417431,33986,'Exiguobacterium sp. BPC-C1/20-2','species'),(417432,40298,'Bacillales bacterium BPC-C1/20-4','species'),(417433,40298,'Bacillales bacterium BPC-C1/31-1','species'),(417434,40298,'Bacillales bacterium BPC-C1/34-3','species'),(417435,90316,'Microbacteriaceae bacterium BPC-C1/34-1','species'),(417436,237255,'Lutzomyia cayennensis cayennensis','subspecies'),(417437,252630,'Lutzomyia evansi','species'),(417438,156229,'Karenia sp. HK-2006','species'),(417439,7199,'Lutzomyia incertae sedis','no rank'),(417440,417439,'Lutzomyia rangeliana','species'),(417442,404787,'Phytolaccaceae environmental sample','species'),(417443,4200,'environmental samples','no rank'),(417444,417443,'Caprifoliaceae environmental sample','species'),(417445,404793,'Torricelliaceae environmental sample','species'),(417446,404778,'uncultured Closteriaceae','species'),(417447,16736,'environmental samples','no rank'),(417448,417447,'Aristolochiaceae environmental sample','species'),(417449,232365,'environmental samples','no rank'),(417450,417449,'Chloranthaceae environmental sample','species'),(417451,205885,'Restionaceae environmental sample','species'),(417452,404778,'uncultured Peniaceae','species'),(417453,4209,'environmental samples','no rank'),(417454,417453,'Alseuosmiaceae environmental sample','species'),(417455,41943,'environmental samples','no rank'),(417456,417455,'Geraniales environmental sample','species'),(417457,404807,'Tofieldiaceae environmental sample','species'),(417458,404809,'Datiscaceae environmental sample','species'),(417459,586240,'Heterophallus','genus'),(417460,417459,'Heterophallus milleri','species'),(417461,33527,'Gambusia atrora','species'),(417462,1260735,'Pseudoxiphophorus jonesii','species'),(417463,188088,'Neoheterandria elegans','species'),(417464,586240,'Phalloptychus','genus'),(417465,417464,'Phalloptychus januarius','species'),(417466,586240,'Carlhubbsia','genus'),(417467,417466,'Carlhubbsia stuarti','species'),(417468,154031,'Limia tridens','species'),(417469,586240,'Scolichthys','genus'),(417470,417469,'Scolichthys greenwayi','species'),(417471,586240,'Pseudopoecilia','genus'),(417472,586241,'Girardinus creolus','species'),(417473,586240,'Quintana','genus'),(417474,417473,'Quintana atrizona','species'),(417475,586240,'Xenodexia','genus'),(417476,417475,'Xenodexia ctenolepis','species'),(417477,586240,'Pamphorichthys','genus'),(417478,417477,'Pamphorichthys hollandi','species'),(417479,86596,'Palythoa aff. sakurajimensis JDR-2006','species'),(417480,86596,'Palythoa cf. caribaeorum JDR-2006','species'),(417481,86596,'Palythoa mutuki','species'),(417482,86596,'Palythoa sp. PMad289','species'),(417483,105401,'Zoanthus sp. ZSH50','species'),(417484,76806,'Chrysopa nigra','species'),(417485,76806,'Chrysopa pallens','species'),(417486,76806,'Chrysopa viridana','species'),(417487,7521,'Chrysoperla congrua','species'),(417488,7521,'Chrysoperla pudica','species'),(417489,7520,'Chrysotropia','genus'),(417490,417489,'Chrysotropia ciliata','species'),(417491,7520,'Cunctochrysa','genus'),(417492,417491,'Cunctochrysa albolineata','species'),(417493,279434,'Pseudomallada abdominalis','species'),(417494,279434,'Pseudomallada alcestes','species'),(417495,279434,'Pseudomallada astur','species'),(417496,279434,'Pseudomallada baronissa','species'),(417497,279434,'Pseudomallada chloris','species'),(417498,279434,'Pseudomallada cognatellus','species'),(417499,279434,'Pseudomallada flavifrons','species'),(417500,279434,'Pseudomallada formosanus','species'),(417501,279434,'Pseudomallada ibericus','species'),(417502,279434,'Pseudomallada karooensis','species'),(417503,279434,'Pseudomallada luctuosus','species'),(417504,279434,'Pseudomallada nicolainus','species'),(417505,279434,'Pseudomallada parabolus','species'),(417506,279434,'Pseudomallada perfectus','species'),(417507,279434,'Pseudomallada perpallidus','species'),(417508,279434,'Pseudomallada prasinus','species'),(417509,279434,'Pseudomallada rubicundus','species'),(417510,279434,'Pseudomallada sp.Dicsp1JP','species'),(417511,279434,'Pseudomallada sp.Dicsp2JP','species'),(417512,279434,'Pseudomallada ussuriensis','species'),(417513,279434,'Pseudomallada zelleri','species'),(417514,373833,'Mallada basalis','species'),(417515,373833,'Mallada krakatauensis','species'),(417516,373833,'Mallada signata','species'),(417517,7520,'Meleoma','genus'),(417518,417517,'Meleoma arizonensis','species'),(417519,417517,'Meleoma furcata','species'),(417520,7520,'Nineta','genus'),(417521,417520,'Nineta alpicola','species'),(417522,417520,'Nineta itoi','species'),(417523,417520,'Nineta pallida','species'),(417524,417520,'Nineta vittata','species'),(417525,7520,'Nipponochrysa','genus'),(417526,417525,'Nipponochrysa moriutii','species'),(417527,7520,'Peyerimhoffina','genus'),(417528,417527,'Peyerimhoffina gracilis','species'),(417529,373840,'Plesiochrysa lacciperda','species'),(417530,7520,'Suarius','genus'),(417531,417530,'Suarius walsinghami','species'),(417532,7520,'Yumachrysa','genus'),(417533,417532,'Yumachrysa apache','species'),(417534,7520,'Anapochrysa','genus'),(417535,417534,'Anapochrysa voeltzkowi','species'),(417536,7520,'Borniochrysa','genus'),(417537,417536,'Borniochrysa squamosa','species'),(417538,7520,'Kimochrysa','genus'),(417539,417538,'Kimochrysa sp. Kimsp1ZA','species'),(417540,417491,'Cunctochrysa kannemeyeri','species'),(417541,279434,'Pseudomallada genei','species'),(417542,279434,'Pseudomallada sjostedti','species'),(417543,7521,'Chrysoperla zastrowi','species'),(417544,7521,'Chrysoperla comans','species'),(417545,7521,'Chrysoperla volcanicola','species'),(417546,7521,'Chrysoperla renoni','species'),(417547,373810,'Ankylopteryx gracilis','species'),(417548,373826,'Glenochrysa principissa','species'),(417549,373812,'Apertochrysa eurydera','species'),(417550,373840,'Plesiochrysa ramburi','species'),(417551,7521,'Chrysoperla mutata','species'),(417552,186121,'Micromus linearis','species'),(417553,373838,'Nothochrysa fulviceps','species'),(417555,279436,'Apochrysa matsumurae','species'),(417556,373810,'Ankylopteryx octopunctata','species'),(417557,7520,'Semachrysa','genus'),(417558,417557,'Semachrysa matsumurae','species'),(417559,279432,'Italochrysa italica','species'),(417560,279432,'Italochrysa nigrovenosa','species'),(417561,373812,'Apertochrysa albolineatoides','species'),(417562,7520,'Brinckochrysa','genus'),(417563,417562,'Brinckochrysa kintoki','species'),(417564,417562,'Brinckochrysa turkanensis','species'),(417565,7520,'Chrysemosa','genus'),(417566,417565,'Chrysemosa jeanneli','species'),(417567,76806,'Chrysopa abbreviata','species'),(417568,76806,'Chrysopa dorsalis','species'),(417569,76806,'Chrysopa formosa','species'),(417570,76806,'Chrysopa intima','species'),(417571,76806,'Chrysopa lezeyi','species'),(417572,40323,'Stenotrophomonas sp. II-10','species'),(417573,469,'Acinetobacter sp. II-7','species'),(417574,75687,'Neptunomonas japonica','species'),(417575,89443,'fungal sp. BPC-C1/20-3','species'),(417576,1386,'Bacillus sp. HZBC6','species'),(417577,1386,'Bacillus sp. HZBN56','species'),(417578,1386,'Bacillus sp. HZDC11','species'),(417579,1372,'Planococcus sp. HZBN16','species'),(417580,1372,'Planococcus sp. HZBN55','species'),(417581,469,'Acinetobacter sp. HZBN4','species'),(417582,46352,'Agrococcus sp. HZBC70','species'),(417583,43668,'Brachybacterium sp. HZBC61','species'),(417584,43668,'Brachybacterium sp. HZBC65','species'),(417585,37914,'Dietzia sp. HZBC62','species'),(417586,2745,'Halomonas sp. HZBC3','species'),(417587,2745,'Halomonas sp. HZBC47','species'),(417588,2745,'Halomonas sp. HZBC66','species'),(417589,2745,'Halomonas sp. HZBC9','species'),(417590,2742,'Marinobacter sp. HZBC74','species'),(417591,2742,'Marinobacter sp. HZBC77','species'),(417592,1269,'Micrococcus sp. HZBC68','species'),(417593,1269,'Micrococcus sp. HZBC78','species'),(417594,657,'Photobacterium sp. HZBC64','species'),(417595,657,'Photobacterium sp. HZBC67','species'),(417596,586,'Providencia sp. HZBC53','species'),(417597,586,'Providencia sp. HZDC19','species'),(417598,286,'Pseudomonas sp. HZBC73','species'),(417599,286,'Pseudomonas sp. HZBN6','species'),(417600,286,'Pseudomonas sp. HZBN7','species'),(417601,497,'Psychrobacter sp. HZBC48','species'),(417602,2433,'Roseobacter sp. HZBC52','species'),(417603,662,'Vibrio sp. HZBC71','species'),(417604,662,'Vibrio sp. HZBC75','species'),(417605,662,'Vibrio sp. HZBN11','species'),(417606,662,'Vibrio sp. HZBN12','species'),(417607,662,'Vibrio sp. HZBN15','species'),(417608,3550,'Atriplex amnicola','species'),(417609,3550,'Atriplex semibaccata','species'),(417610,177971,'environmental samples','no rank'),(417611,417610,'uncultured Shuttleworthia sp.','species'),(417612,248680,'uncultured Filifactor sp.','species'),(417613,195950,'environmental samples','no rank'),(417614,417613,'uncultured Tannerella sp.','species'),(417615,713,'environmental samples','no rank'),(417616,417615,'uncultured Actinobacillus sp.','species'),(417617,139215,'uncultured Bergeyella sp.','species'),(417618,2717,'environmental samples','no rank'),(417619,417618,'uncultured Cardiobacterium sp.','species'),(417620,286,'Pseudomonas collierea','species'),(417621,59732,'Kaistella flava','species'),(417737,374,'Bradyrhizobium sp. CCBAU 33039','species'),(417738,379,'Rhizobium sp. CCBAU 05134','species'),(417739,379,'Rhizobium sp. CCBAU 25179','species'),(417741,379,'Rhizobium sp. CCBAU 33186','species'),(417742,283775,'Osedax sp. 2 SBJ-2006','species'),(417743,283775,'Osedax sp. 3 SBJ-2006','species'),(417744,283775,'Osedax sp. 4 SBJ-2006','species'),(417745,323620,'Shinella kummerowiae','species'),(417746,8931,'Columba trocaz','species'),(417747,102796,'Influenza A virus (A/quail/Shantou/1038/2002(H9N2))','no rank'),(417748,102796,'Influenza A virus (A/quail/Shantou/11195/2005(H9N2))','no rank'),(417749,102796,'Influenza A virus (A/quail/Shantou/1140/2003(H9N2))','no rank'),(417750,102796,'Influenza A virus (A/quail/Shantou/1158/2001(H9N2))','no rank'),(417751,102796,'Influenza A virus (A/quail/Shantou/1235/2001(H9N2))','no rank'),(417752,102796,'Influenza A virus (A/quail/Shantou/1242/2001(H9N2))','no rank'),(417753,102796,'Influenza A virus (A/quail/Shantou/1310/2000(H9N2))','no rank'),(417754,102796,'Influenza A virus (A/quail/Shantou/1318/2000(H9N2))','no rank'),(417755,102796,'Influenza A virus (A/quail/Shantou/13425/2005(H9N2))','no rank'),(417756,102796,'Influenza A virus (A/quail/Shantou/1425/2001(H9N2))','no rank'),(417757,102796,'Influenza A virus (A/quail/Shantou/1461/2001(H9N2))','no rank'),(417758,102796,'Influenza A virus (A/quail/Shantou/1475/2004(H9N2))','no rank'),(417759,102796,'Influenza A virus (A/quail/Shantou/149/2003(H9N2))','no rank'),(417760,102796,'Influenza A virus (A/quail/Shantou/1551/2002(H9N2))','no rank'),(417761,102796,'Influenza A virus (A/quail/Shantou/1555/2001(H9N2))','no rank'),(417762,102796,'Influenza A virus (A/quail/Shantou/15892/2005(H9N2))','no rank'),(417763,102796,'Influenza A virus (A/quail/Shantou/1780/2003(H9N2))','no rank'),(417764,102796,'Influenza A virus (A/quail/Shantou/1820/2000(H9N2))','no rank'),(417765,102796,'Influenza A virus (A/quail/Shantou/1865/2004(H9N2))','no rank'),(417766,102796,'Influenza A virus (A/quail/Shantou/1883/2004(H9N2))','no rank'),(417767,102796,'Influenza A virus (A/quail/Shantou/1912/2001(H9N2))','no rank'),(417768,102796,'Influenza A virus (A/quail/Shantou/19506/2005(H9N2))','no rank'),(417769,102796,'Influenza A virus (A/quail/Shantou/1978/2003(H9N2))','no rank'),(417770,102796,'Influenza A virus (A/quail/Shantou/2061/2000(H9N2))','no rank'),(417771,102796,'Influenza A virus (A/quail/Shantou/20787/2005(H9N2))','no rank'),(417772,102796,'Influenza A virus (A/quail/Shantou/2111/2001(H9N2))','no rank'),(417773,102796,'Influenza A virus (A/quail/Shantou/21605/2005(H9N2))','no rank'),(417774,102796,'Influenza A virus (A/quail/Shantou/2200/2005(H9N2))','no rank'),(417775,102796,'Influenza A virus (A/quail/Shantou/222/2001(H9N2))','no rank'),(417776,102796,'Influenza A virus (A/quail/Shantou/243/2000(H9N2))','no rank'),(417777,102796,'Influenza A virus (A/quail/Shantou/2462/2001(H9N2))','no rank'),(417778,102796,'Influenza A virus (A/quail/Shantou/2608/2003(H9N2))','no rank'),(417779,102796,'Influenza A virus (A/quail/Shantou/2615/2003(H9N2))','no rank'),(417780,102796,'Influenza A virus (A/quail/Shantou/2816/2000(H9N2))','no rank'),(417781,102796,'Influenza A virus (A/quail/Shantou/299/2005(H9N2))','no rank'),(417782,102796,'Influenza A virus (A/quail/Shantou/3008/2003(H9N2))','no rank'),(417783,102796,'Influenza A virus (A/quail/Shantou/3060/2004(H9N2))','no rank'),(417784,102796,'Influenza A virus (A/quail/Shantou/308/2003(H9N2))','no rank'),(417785,102796,'Influenza A virus (A/quail/Shantou/3143/2005(H9N2))','no rank'),(417786,102796,'Influenza A virus (A/quail/Shantou/3308/2003(H9N2))','no rank'),(417787,102796,'Influenza A virus (A/quail/Shantou/335/2003(H9N2))','no rank'),(417788,102796,'Influenza A virus (A/quail/Shantou/3502/2003(H9N2))','no rank'),(417789,102796,'Influenza A virus (A/quail/Shantou/365/2002(H9N2))','no rank'),(417790,102796,'Influenza A virus (A/quail/Shantou/3700/2003(H9N2))','no rank'),(417791,102796,'Influenza A virus (A/quail/Shantou/3768/2003(H9N2))','no rank'),(417792,102796,'Influenza A virus (A/quail/Shantou/384/2002(H9N2))','no rank'),(417793,102796,'Influenza A virus (A/quail/Shantou/3851/2002(H9N2))','no rank'),(417794,102796,'Influenza A virus (A/quail/Shantou/3856/2003(H9N2))','no rank'),(417795,102796,'Influenza A virus (A/quail/Shantou/396/2002(H9N2))','no rank'),(417796,102796,'Influenza A virus (A/quail/Shantou/403/2004(H9N2))','no rank'),(417797,102796,'Influenza A virus (A/quail/Shantou/4038/2003(H9N2))','no rank'),(417798,102796,'Influenza A virus (A/quail/Shantou/4044/2003(H9N2))','no rank'),(417799,102796,'Influenza A virus (A/quail/Shantou/4179/2001(H9N2))','no rank'),(417800,102796,'Influenza A virus (A/quail/Shantou/4203/2002(H9N2))','no rank'),(417801,102796,'Influenza A virus (A/quail/Shantou/4641/2001(H9N2))','no rank'),(417802,102796,'Influenza A virus (A/quail/Shantou/4700/2002(H9N2))','no rank'),(417803,102796,'Influenza A virus (A/quail/Shantou/4762/2001(H9N2))','no rank'),(417804,102796,'Influenza A virus (A/quail/Shantou/4850/2003(H9N2))','no rank'),(417805,102796,'Influenza A virus (A/quail/Shantou/493/2005(H9N2))','no rank'),(417806,102796,'Influenza A virus (A/quail/Shantou/5/2004(H9N2))','no rank'),(417807,102796,'Influenza A virus (A/quail/Shantou/5011/2005(H9N2))','no rank'),(417808,102796,'Influenza A virus (A/quail/Shantou/5663/2001(H9N2))','no rank'),(417809,102796,'Influenza A virus (A/quail/Shantou/5675/2001(H9N2))','no rank'),(417810,102796,'Influenza A virus (A/quail/Shantou/6046/2004(H9N2))','no rank'),(417811,102796,'Influenza A virus (A/quail/Shantou/6648/2004(H9N2))','no rank'),(417812,102796,'Influenza A virus (A/quail/Shantou/6794/2004(H9N2))','no rank'),(417813,102796,'Influenza A virus (A/quail/Shantou/69/2002(H9N2))','no rank'),(417814,102796,'Influenza A virus (A/quail/Shantou/7397/2004(H9N2))','no rank'),(417815,102796,'Influenza A virus (A/quail/Shantou/7731/2004(H9N2))','no rank'),(417816,102796,'Influenza A virus (A/quail/Shantou/782/2000(H9N2))','no rank'),(417817,102796,'Influenza A virus (A/quail/Shantou/786/2002(H9N2))','no rank'),(417818,102796,'Influenza A virus (A/quail/Shantou/850/2001(H9N2))','no rank'),(417819,102796,'Influenza A virus (A/quail/Shantou/8993/2005(H9N2))','no rank'),(417820,376156,'Peronospora sp. S4','species'),(417821,376156,'Peronospora sp. S6','species'),(417822,376156,'Peronospora sp. S6-2','species'),(417823,376156,'Peronospora sp. S7','species'),(417824,376156,'Peronospora sp. S7-2','species'),(417825,211524,'Phytophthora sp. P12745','species'),(417826,211524,'Phytophthora sp. P12845','species'),(417827,228096,'Pythium sp. P15845','species'),(417828,37991,'Xylaria sp. NRRL 40192','species'),(417829,42020,'Halymenia formosa','species'),(417830,31454,'Grateloupia lanceola','species'),(417831,490043,'Norovirus oyster/cultured/GII/ON/Dec05/05/JP','no rank'),(417832,490043,'Norovirus oyster/cultured/GII/ON/Jan06/06/JP','no rank'),(417833,490043,'Norovirus oyster/cultured/GII/Is/Dec05/05/JP','no rank'),(417834,490043,'Norovirus oyster/cultured/GII/ISDec05b/05/JP','no rank'),(417835,490043,'Norovirus oyster/cultured/GII/ISDec05d/05/JP','no rank'),(417836,490043,'Norovirus oyster/cultured/GII/ISJan06a/06/JP','no rank'),(417837,490043,'Norovirus oyster/cultured/GII/ISJan06b/06/JP','no rank'),(417838,490043,'Norovirus oyster/cultured/GII/ISJan06c/06/JP','no rank'),(417839,490043,'Norovirus oyster/cultured/GII/ISJan06d/06/JP','no rank'),(417840,490043,'Norovirus oyster/cultured/GII/ISJan06e/06/JP','no rank'),(417841,490043,'Norovirus oyster/cultured/GII/ISMar06a/06/JP','no rank'),(417842,490043,'Norovirus oyster/cultured/GII/ISMar06b/06/JP','no rank'),(417843,490043,'Norovirus oyster/cultured/GII/MAFeb05/05/JP','no rank'),(417844,490043,'Norovirus oyster/cultured/GII/MAMar05a/05/JP','no rank'),(417845,490043,'Norovirus oyster/cultured/GII/MAMar05b/05/JP','no rank'),(417846,490043,'Norovirus oyster/cultured/GII/MAMar05d/05/JP','no rank'),(417847,490043,'Norovirus oyster/cultured/GII/MAMar05f/05/JP','no rank'),(417848,490043,'Norovirus oyster/cultured/GII/MAApr05a/05/JP','no rank'),(417849,490043,'Norovirus oyster/cultured/GII/MAApr05b/05/JP','no rank'),(417850,490043,'Norovirus oyster/cultured/GII/MADec05a/05/JP','no rank'),(417851,490043,'Norovirus oyster/cultured/GII/MADec05b/05/JP','no rank'),(417852,490043,'Norovirus oyster/cultured/GII/MAJan06c/06/JP','no rank'),(417853,490043,'Norovirus oyster/cultured/GII/MAJan06d/06/JP','no rank'),(417854,490043,'Norovirus oyster/cultured/GII/MAJan06f/06/JP','no rank'),(417855,490043,'Norovirus oyster/cultured/GII/MAMar06a/06/JP','no rank'),(417856,490043,'Norovirus oyster/cultured/GII/MAMar06b/06/JP','no rank'),(417857,490043,'Norovirus oyster/cultured/GII/MAMar06c/06/JP','no rank'),(417858,490043,'Norovirus oyster/cultured/GII/MAMar06e/06/JP','no rank'),(417859,490043,'Norovirus oyster/wild/GII/SST1Mar05b/05/JP','no rank'),(417860,490043,'Norovirus oyster/wild/GII/SST1Mar05c/05/JP','no rank'),(417861,490043,'Norovirus oyster/wild/GII/SST1Mar05e/05/JP','no rank'),(417862,490043,'Norovirus oyster/wild/GII/SST1Mar05g/05/JP','no rank'),(417863,490043,'Norovirus oyster/wild/GII/SST1Mar05h/05/JP','no rank'),(417864,490043,'Norovirus oyster/wild/GII/SST1Mar05i/05/JP','no rank'),(417865,490043,'Norovirus oyster/wild/GII/SST2Mar05a/05/JP','no rank'),(417866,490043,'Norovirus oyster/wild/GII/SST2Mar05b/05/JP','no rank'),(417867,490043,'Norovirus oyster/wild/GII/SST2Mar05i/05/JP','no rank'),(417868,490043,'Norovirus oyster/wild/GII/SST3Mar05a/05/JP','no rank'),(417869,490043,'Norovirus oyster/wild/GII/SST3Mar05b/05/JP','no rank'),(417870,490043,'Norovirus oyster/wild/GII/SST3Mar05c/05/JP','no rank'),(417871,490043,'Norovirus oyster/wild/GII/SST3Mar05d/05/JP','no rank'),(417872,490043,'Norovirus oyster/wild/GII/SST3Mar05e/05/JP','no rank'),(417873,490043,'Norovirus oyster/wild/GII/SST3Apr05a/05/JP','no rank'),(417874,490043,'Norovirus oyster/wild/GII/SST3Apr05b/05/JP','no rank'),(417875,490043,'Norovirus oyster/wild/GII/SST3Apr05c/05/JP','no rank'),(417876,490043,'Norovirus oyster/wild/GII/SST3Apr05d/05/JP','no rank'),(417877,490043,'Norovirus oyster/wild/GII/SST3Dec05a/05/JP','no rank'),(417878,490043,'Norovirus oyster/wild/GII/SST3Dec05b/05/JP','no rank'),(417879,490043,'Norovirus oyster/wild/GII/SST3Dec05c/05/JP','no rank'),(417880,490043,'Norovirus oyster/wild/GII/SST3Jan06a/06/JP','no rank'),(417881,490043,'Norovirus oyster/wild/GII/SST3Jan06d/06/JP','no rank'),(417882,490043,'Norovirus oyster/wild/GII/SST3Jan06e/06/JP','no rank'),(417883,490043,'Norovirus oyster/wild/GII/SST3Jan06f/06/JP','no rank'),(417884,490043,'Norovirus oyster/wild/GII/SST3Jan06g/06/JP','no rank'),(417885,490043,'Norovirus oyster/wild/GII/SST3Jan06h/06/JP','no rank'),(417886,490043,'Norovirus oyster/wild/GII/SST3Feb06a/06/JP','no rank'),(417887,490043,'Norovirus oyster/wild/GII/SST3Feb06b/06/JP','no rank'),(417888,490043,'Norovirus oyster/wild/GII/SST3Feb06d/06/JP','no rank'),(417889,490043,'Norovirus oyster/wild/GII/SST3Feb06e/06/JP','no rank'),(417890,490043,'Norovirus oyster/wild/GII/SST3Feb06f/06/JP','no rank'),(417891,490043,'Norovirus oyster/wild/GII/SST3Feb06g/06/JP','no rank'),(417892,490043,'Norovirus oyster/wild/GII/SST3Mar06b/06/JP','no rank'),(417893,490043,'Norovirus oyster/wild/GII/SST3Mar06d/06/JP','no rank'),(417894,1707,'Cellulomonas sp. JK3','species'),(417895,223347,'Tomato leaf curl New delhi virus - India [India:Hissar:Cotton:2005]','no rank'),(417896,159639,'Roesleria','genus'),(417897,417896,'Roesleria subterranea','species'),(417898,86017,'Salpingoeca sp. abyssalis','species'),(417901,1301,'Streptococcus sp. 10aTha1','species'),(417902,1301,'Streptococcus sp. 10aVMg2','species'),(417903,1301,'Streptococcus sp. 10aVMg3','species'),(417904,1301,'Streptococcus sp. 11aMclG2','species'),(417905,1301,'Streptococcus sp. 11aMclG3','species'),(417906,1301,'Streptococcus sp. 11aTha1','species'),(417907,1301,'Streptococcus sp. 13aVMg2','species'),(417908,1301,'Streptococcus sp. 15aMclG2','species'),(417910,1301,'Streptococcus sp. 10aMclG2','species'),(417911,22680,'Dicentra cucullaria','species'),(417912,283033,'Sander marinus','species'),(417913,909696,'Etheostoma artesiae','species'),(417914,909696,'Etheostoma australe','species'),(417915,909696,'Etheostoma hopkinsi','species'),(417916,909696,'Etheostoma binotatum','species'),(417917,909696,'Etheostoma bison','species'),(417918,909700,'Etheostoma boschungi','species'),(417920,909704,'Etheostoma collis','species'),(417921,909700,'Etheostoma cragini','species'),(417922,909696,'Etheostoma ditrema','species'),(417923,909696,'Etheostoma fragi','species'),(417924,909709,'Etheostoma fricksium','species'),(417925,909696,'Etheostoma grahami','species'),(417926,417915,'Etheostoma hopkinsi hopkinsi','subspecies'),(417927,909706,'Etheostoma jessiae','species'),(417928,909696,'Etheostoma kantuckeense','species'),(417929,909696,'Etheostoma lawrencei','species'),(417930,909696,'Etheostoma lugoi','species'),(417931,909701,'Etheostoma microperca','species'),(417932,909696,'Etheostoma nuchale','species'),(417933,909709,'Etheostoma okaloosae','species'),(417934,909708,'Etheostoma olmstedi','species'),(417935,909696,'Etheostoma pottsii','species'),(417936,54343,'Etheostoma spectabile pulchellum','subspecies'),(417937,909696,'Etheostoma segrex','species'),(417938,54343,'Etheostoma spectabile spectabile','subspecies'),(417939,909696,'Etheostoma swaini','species'),(417940,909696,'Etheostoma tecumsehi','species'),(417941,909700,'Etheostoma trisella','species'),(417942,909696,'Etheostoma uniporum','species'),(417943,94930,'Brotulinae','subfamily'),(417944,417943,'Brotula','genus'),(417945,417944,'Brotula multibarbata','species'),(417946,181395,'Neobythites','genus'),(417947,417946,'Neobythites stigmosus','species'),(417948,1696,'Brevibacterium album','species'),(417949,211512,'Mertensia virginica','species'),(417950,7861,'Rhinobatos cemiculus','species'),(417951,117872,'Notoraja sp. bSPI','species'),(417952,117870,'Bathyraja sp. 2SPI','species'),(417953,117870,'Bathyraja sp. 1SPI','species'),(417954,117863,'Neoraja caerulea','species'),(417955,117864,'Okamejei acutispina','species'),(417956,117865,'Rajella fyllae','species'),(417957,117865,'Rajella kukujevi','species'),(417958,34507,'Steinernema sp. 4 SPS-2006','species'),(417959,34507,'Steinernema sp. 3 SPS-2006','species'),(417960,34507,'Steinernema sp. 2 SPS-2006','species'),(417961,34507,'Steinernema sp. 1 SPS-2006','species'),(417962,60937,'environmental samples','no rank'),(417963,417962,'uncultured Acanthobdellida sp.','species'),(417964,52043,'environmental samples','no rank'),(417965,417964,'uncultured Rhynchomesostominae sp.','species'),(417966,121010,'environmental samples','no rank'),(417967,417966,'uncultured Tubiluchidae sp.','species'),(417968,45127,'environmental samples','no rank'),(417969,417968,'uncultured Clathrinidae sp.','species'),(417970,81001,'environmental samples','no rank'),(417971,417970,'uncultured Plakinidae sp.','species'),(417974,120557,'environmental samples','no rank'),(417975,417974,'uncultured Phoroniformea sp.','species'),(417980,29278,'Cloning vector pSC101BADgbaA-ISceI(amp)','species'),(417981,29278,'Cloning vector PGK/Tn5-sA/IRES/NLS-LacZpA','species'),(417982,11520,'Influenza B virus (B/Osaka/1146/1997)','no rank'),(417983,11520,'Influenza B virus (B/Osaka/710/1997)','no rank'),(417984,11520,'Influenza B virus (B/Osaka/728/1997)','no rank'),(417985,11520,'Influenza B virus (B/Osaka/755/1997)','no rank'),(417986,11520,'Influenza B virus (B/Osaka/820/1997)','no rank'),(417987,11520,'Influenza B virus (B/Osaka/837/1997)','no rank'),(417988,11520,'Influenza B virus (B/Osaka/854/1997)','no rank'),(417989,11520,'Influenza B virus (B/Osaka/983/1997)','no rank'),(417990,11520,'Influenza B virus (B/Osaka/983/1997-M1)','no rank'),(417991,11520,'Influenza B virus (B/Osaka/983/1997-M2)','no rank'),(417992,29278,'Broad host range expression vector pQLICE','species'),(417993,11657,'Bovine immunodeficiency virus FL112','no rank'),(417994,191394,'environmental samples','no rank'),(417995,417994,'uncultured Deferribacteraceae bacterium','species'),(417996,422177,'environmental samples','no rank'),(417997,417996,'uncultured Sphingobacteriales cum \'Crenotrichaceae\' bacterium','species'),(417998,49,'environmental samples','no rank'),(417999,417998,'uncultured Polyangiaceae bacterium','species'),(418000,2012,'environmental samples','no rank'),(418001,418000,'uncultured Thermomonosporaceae bacterium','species'),(418002,74712,'environmental samples','no rank'),(418003,418002,'uncultured Frankiaceae bacterium','species'),(418004,85031,'environmental samples','no rank'),(418005,418004,'uncultured Nakamurellaceae bacterium','species'),(418006,85032,'environmental samples','no rank'),(418007,418006,'uncultured Acidothermaceae bacterium','species'),(418008,2207,'Methanosarcina horonobensis','species'),(418009,45989,'Methanoculleus sp. HC-1','species'),(418010,2207,'Methanosarcina sp. HC-2','species'),(418011,2160,'Methanobacterium sp. HD-1','species'),(418012,2160,'Methanobacterium sp. M03','species'),(418013,45989,'Methanoculleus sp. M06','species'),(418014,45989,'Methanoculleus sp. M07','species'),(418015,45989,'Methanoculleus sp. M11','species'),(418016,2160,'Methanobacterium sp. T01','species'),(418017,45989,'Methanoculleus sp. T02','species'),(418018,45989,'Methanoculleus sp. T03','species'),(418019,45989,'Methanoculleus sp. T05','species'),(418020,2192,'Methanocorpusculum sp. T07','species'),(418021,2192,'Methanocorpusculum sp. T08','species'),(418022,2160,'Methanobacterium sp. T11','species'),(418023,45989,'Methanoculleus sp. T14','species'),(418024,2207,'Methanosarcina sp. T36','species'),(418025,286,'Pseudomonas sp. CC7','species'),(418026,286,'Pseudomonas sp. CC4','species'),(418027,2742,'Marinobacter sp. CC2','species'),(418028,286,'Pseudomonas sp. BerOc10','species'),(418029,286,'Pseudomonas sp. BerOc11','species'),(418030,1763,'Mycobacterium sp. MHSD2','species'),(418031,1763,'Mycobacterium sp. MHSD3','species'),(418032,1763,'Mycobacterium sp. MHSD4','species'),(418033,1763,'Mycobacterium sp. MHSD5','species'),(418034,1763,'Mycobacterium sp. MHSD6','species'),(418035,1763,'Mycobacterium sp. MHSD11','species'),(418036,1763,'Mycobacterium sp. MHSD12','species'),(418037,265,'Paracoccus sp. EM0091','species'),(418038,33807,'alpha proteobacterium EM0325','species'),(418039,33807,'alpha proteobacterium EM0302','species'),(418040,222,'Achromobacter clevelandea','species'),(418041,323105,'Calibrachoa hybrid cultivar','species'),(418042,241409,'Geosmithia sp. CCF3648','species'),(418043,241409,'Geosmithia sp. CCF3646','species'),(418044,241409,'Geosmithia sp. CCF3644','species'),(418045,241409,'Geosmithia sp. MK815','species'),(418046,241409,'Geosmithia sp. CCF3642','species'),(418047,241409,'Geosmithia sp. MK1759','species'),(418048,241409,'Geosmithia sp. MK1761','species'),(418049,241409,'Geosmithia sp. MK1760','species'),(418050,241409,'Geosmithia sp. CCF3643','species'),(418051,241409,'Geosmithia sp. MK1021','species'),(418052,241409,'Geosmithia sp. MK592','species'),(418053,241409,'Geosmithia sp. MK1101','species'),(418054,241409,'Geosmithia sp. MK912','species'),(418055,241409,'Geosmithia sp. MK911','species'),(418056,241409,'Geosmithia sp. CCF3651','species'),(418057,241409,'Geosmithia sp. MK1788','species'),(418058,241409,'Geosmithia sp. MK948','species'),(418059,241409,'Geosmithia sp. MK1782','species'),(418060,241409,'Geosmithia sp. CCF3645','species'),(418061,241409,'Geosmithia sp. CCF3652','species'),(418062,241409,'Geosmithia sp. CCF3647','species'),(418063,241409,'Geosmithia sp. MK766','species'),(418064,241409,'Geosmithia sp. MK1763','species'),(418065,241409,'Geosmithia sp. MK1503b','species'),(418066,241409,'Geosmithia sp. CCF3641','species'),(418067,241409,'Geosmithia sp. MK1780','species'),(418068,241409,'Geosmithia sp. MK941','species'),(418069,241409,'Geosmithia sp. CCF3658','species'),(418070,241409,'Geosmithia sp. CCF3659','species'),(418071,241409,'Geosmithia sp. MK1084','species'),(418072,241409,'Geosmithia sp. MK909','species'),(418073,241409,'Geosmithia sp. MK1067','species'),(418074,241409,'Geosmithia sp. MK745','species'),(418075,241409,'Geosmithia sp. MK1064','species'),(418076,241409,'Geosmithia sp. MK1105b','species'),(418077,241409,'Geosmithia sp. MK1069','species'),(418078,241409,'Geosmithia sp. MK1085a_2','species'),(418079,241409,'Geosmithia sp. MK1061','species'),(418080,241409,'Geosmithia sp. MK1100b','species'),(418081,241409,'Geosmithia sp. MK1102a','species'),(418082,241409,'Geosmithia sp. MK944','species'),(418083,241409,'Geosmithia sp. MK1507b','species'),(418084,241409,'Geosmithia sp. MK1071','species'),(418085,241409,'Geosmithia sp. MK1790','species'),(418086,5475,'Candida nivariensis','species'),(418087,106841,'Cryptococcus cf. aureus NRRL Y-30213','species'),(418088,106841,'Cryptococcus cf. aureus NRRL Y-30215','species'),(418089,106841,'Cryptococcus cf. flavescens CBS 4926','species'),(418090,241803,'Lereschia','genus'),(418091,418090,'Lereschia thomasii','species'),(418093,34507,'Steinernema puntauvense','species'),(418094,5314,'Ganoderma sp. STK-2006a','species'),(418095,237031,'Canoparmelia carneopruinata','species'),(418097,172614,'Flavoparmelia springtonensis','species'),(418098,213119,'Candidatus Magnetoglobus','genus'),(418099,418098,'Candidatus Magnetoglobus multicellularis','species'),(418101,5820,'Plasmodium (Vinckeia)','subgenus'),(418102,5820,'Plasmodium (Sauramoeba)','subgenus'),(418103,5820,'Plasmodium (Plasmodium)','subgenus'),(418104,5820,'Plasmodium (Haemamoeba)','subgenus'),(418105,5820,'Plasmodium (Huffia)','subgenus'),(418106,5820,'Plasmodium (Paraplasmodium)','subgenus'),(418107,5820,'Plasmodium (Laverania)','subgenus'),(418108,7763,'Eptatretus longipinnis','species'),(418109,7763,'Eptatretus deani','species'),(418110,5820,'Plasmodium (Novyella)','subgenus'),(418111,7763,'Eptatretus strickrotti','species'),(418112,5820,'Plasmodium (Giovannolaia)','subgenus'),(418113,77299,'Cochlodinium fulvescens','species'),(418115,3230,'Plagiomnium cf. cuspidatum Wyatt 1774','species'),(418116,3230,'Plagiomnium cf. cuspidatum Wyatt 1832','species'),(418117,3230,'Plagiomnium cf. tezukae Wyatt 1799','species'),(418118,3230,'Plagiomnium cf. tezukae Wyatt 1808','species'),(418119,3230,'Plagiomnium cf. tezukae Harris 859','species'),(418120,38707,'Streptogyna crinita','species'),(418121,147377,'Diandrolyra','genus'),(418122,418121,'Diandrolyra bicolor','species'),(418124,5015,'Cochliobolus akaii','species'),(418125,5015,'Cochliobolus eragrostidis','species'),(418126,5015,'Cochliobolus geniculatus','species'),(418127,46170,'Staphylococcus aureus subsp. aureus Mu3','no rank'),(418128,194367,'Pseudogobio esocinus','species'),(418130,40829,'Barbus callipterus','species'),(418131,40829,'Barbus guirali','species'),(418132,117934,'Moxostoma congestum','species'),(418134,41953,'environmental samples','no rank'),(418135,418134,'uncultured Pseudo-nitzschia','species'),(418136,119856,'Francisella tularensis subsp. tularensis WY96-3418','no rank'),(418137,7199,'Pressatia','subgenus'),(418138,418137,'Lutzomyia dysponeta','species'),(418140,3511,'environmental samples','no rank'),(418141,418140,'Quercus mycorrhizal host','species'),(418143,399387,'Tomato leaf curl Hsinchu virus - [Taiwan:Hsinchu:2005]','no rank'),(418144,196093,'Tomato leaf curl Taiwan virus - [Taiwan:Hsinchu:C1:2005]','no rank'),(418149,2706,'Citrus maxima x Citrus medica','species'),(418151,34451,'Cortinarius sp. TEB559-04','species'),(418152,34451,'Cortinarius sp. TEB134-84','species'),(418153,13398,'Carex biltmoreana','species'),(418154,13398,'Carex boottiana','species'),(418155,13398,'Carex brownii','species'),(418156,13398,'Carex dasycarpa','species'),(418157,13398,'Carex dispalata','species'),(418158,13398,'Carex doniana','species'),(418159,13398,'Carex drymophila','species'),(418160,421939,'Carex sachalinensis var. fernaldiana','varietas'),(418161,13398,'Carex filipes','species'),(418162,13398,'Carex foliosissima','species'),(418163,13398,'Carex gibba','species'),(418164,13398,'Carex granularis','species'),(418165,13398,'Carex gynandra','species'),(418166,13398,'Carex heteroneura','species'),(418167,13398,'Carex ischnostachya','species'),(418168,13398,'Carex joorii','species'),(418169,13398,'Carex laticeps','species'),(418170,13398,'Carex latisquamea','species'),(418171,13398,'Carex laxa','species'),(418172,13398,'Carex macrochaeta','species'),(418174,13398,'Carex mollicula','species'),(418175,13398,'Carex omiana','species'),(418176,13398,'Carex pachygyna','species'),(418177,421940,'Carex insaniae var. papillaticulmis','varietas'),(418178,421941,'Carex jackiana subsp. parciflora','subspecies'),(418179,13398,'Carex pumila','species'),(418180,13398,'Carex siderosticta','species'),(418181,13398,'Carex sparganioides','species'),(418182,421940,'Carex insaniae var. subdita','varietas'),(418184,13687,'Sphingomonas molluscorum','species'),(418185,1578,'Lactobacillus sp. JCM 1033','species'),(418186,1578,'Lactobacillus sp. JCM 1034','species'),(418187,1578,'Lactobacillus sp. JCM 1035','species'),(418188,1578,'Lactobacillus sp. JCM 2010','species'),(418189,1578,'Lactobacillus sp. JCM 1102','species'),(418190,1578,'Lactobacillus sp. JCM 1183','species'),(418192,1578,'Lactobacillus sp. JCM 1013','species'),(418193,1578,'Lactobacillus sp. JCM 2761','species'),(418194,1578,'Lactobacillus sp. JCM 2768','species'),(418195,1578,'Lactobacillus sp. JCM 5867','species'),(418196,1578,'Lactobacillus sp. JCM 5868','species'),(418197,1578,'Lactobacillus sp. JCM 5869','species'),(418198,1578,'Lactobacillus sp. JCM 7525','species'),(418199,1578,'Lactobacillus sp. JCM 7527','species'),(418200,1578,'Lactobacillus sp. JCM 1552','species'),(418201,1578,'Lactobacillus sp. JCM 7524','species'),(418202,1578,'Lactobacillus sp. JCM 9717','species'),(418203,1578,'Lactobacillus sp. JCM 9721','species'),(418204,1578,'Lactobacillus sp. JCM 2774','species'),(418205,1578,'Lactobacillus sp. JCM 2770','species'),(418206,1578,'Lactobacillus sp. JCM 1088','species'),(418207,1578,'Lactobacillus sp. JCM 2762','species'),(418208,1578,'Lactobacillus sp. JCM 2763','species'),(418209,1578,'Lactobacillus sp. JCM 2764','species'),(418210,1578,'Lactobacillus sp. JCM 1177','species'),(418211,1578,'Lactobacillus sp. JCM 1179','species'),(418212,1578,'Lactobacillus sp. JCM 1555','species'),(418213,1578,'Lactobacillus sp. JCM 8616','species'),(418214,1578,'Lactobacillus sp. JCM 8633','species'),(418215,1578,'Lactobacillus sp. JCM 8637','species'),(418216,1578,'Lactobacillus sp. JCM 8653','species'),(418217,407,'Methylobacterium sp. CBMB5','species'),(418218,407,'Methylobacterium sp. CBMB12','species'),(418219,407,'Methylobacterium sp. CBMB13','species'),(418220,407,'Methylobacterium sp. CBMB15','species'),(418221,407,'Methylobacterium sp. CBMB17','species'),(418222,407,'Methylobacterium sp. CBMB19','species'),(418223,407,'Methylobacterium phyllosphaerae','species'),(418224,407,'Methylobacterium sp. CBMB31','species'),(418225,407,'Methylobacterium sp. CBMB35','species'),(418226,407,'Methylobacterium sp. CBMB37','species'),(418227,407,'Methylobacterium sp. CBMB43','species'),(418228,407,'Methylobacterium sp. CBMB45','species'),(418229,407,'Methylobacterium sp. CBMB46','species'),(418230,407,'Methylobacterium sp. CBMB48','species'),(418231,407,'Methylobacterium sp. CBMB50','species'),(418232,286,'Pseudomonas sp. CBMB18','species'),(418233,286,'Pseudomonas sp. CBMB25','species'),(418234,286,'Pseudomonas sp. CBMB39','species'),(418235,547,'Enterobacter sp. CBMB54','species'),(418236,407,'Methylobacterium sp. CBMB38','species'),(418237,407,'Methylobacterium sp. CBMB53','species'),(418238,53335,'Pantoea sp. CBMB23','species'),(418239,53335,'Pantoea sp. CBMB55','species'),(418240,572511,'Blautia wexlerae','species'),(418241,1883,'Streptomyces sp. SL-A5','species'),(418242,1883,'Streptomyces sp. SL-G1','species'),(418243,81529,'Lagenoeca','genus'),(418244,418243,'Lagenoeca sp. antarctica','species'),(418245,219118,'Diaspananthus','genus'),(418246,41470,'Ainsliaea acerifolia var. acerifolia','varietas'),(418247,41470,'Ainsliaea acerifolia var. subapoda','varietas'),(418248,41469,'Ainsliaea apiculata','species'),(418249,418248,'Ainsliaea apiculata var. acerifolia','varietas'),(418250,41469,'Ainsliaea aptera','species'),(418251,41469,'Ainsliaea apteroides','species'),(418252,41469,'Ainsliaea cordifolia','species'),(418253,41469,'Ainsliaea elegans','species'),(418254,418253,'Ainsliaea elegans var. strigosa','varietas'),(418255,41469,'Ainsliaea faurieana','species'),(418256,41469,'Ainsliaea foliosa','species'),(418257,41469,'Ainsliaea fragrans','species'),(418258,418257,'Ainsliaea fragrans var. integrifolia','varietas'),(418259,41469,'Ainsliaea fulvipes','species'),(418260,41469,'Ainsliaea glabra','species'),(418261,41469,'Ainsliaea gongshanensis','species'),(418262,41469,'Ainsliaea gracilis','species'),(418263,41469,'Ainsliaea grossedentata','species'),(418265,41469,'Ainsliaea heterantha','species'),(418266,41469,'Ainsliaea lancifolia','species'),(418267,41469,'Ainsliaea latifolia','species'),(418268,418267,'Ainsliaea latifolia subsp. henryi','subspecies'),(418269,41469,'Ainsliaea lijiangensis','species'),(418270,41469,'Ainsliaea macrocephala','species'),(418271,41469,'Ainsliaea macroclinidioides','species'),(418272,418271,'Ainsliaea macroclinidioides var. okinawensis','varietas'),(418273,41469,'Ainsliaea oblonga','species'),(418274,41469,'Ainsliaea pertyoides','species'),(418275,41469,'Ainsliaea spicata','species'),(418276,41469,'Ainsliaea sutchuenensis','species'),(418277,41469,'Ainsliaea trinervis','species'),(418278,41469,'Ainsliaea walkeri','species'),(418279,41469,'Ainsliaea yunnanensis','species'),(418280,41469,'Ainsliaea uniflora','species'),(418281,742828,'Macroclinidium rigidulum','species'),(418282,742828,'Macroclinidium robustum','species'),(418283,130294,'Pertya scandens','species'),(418284,33194,'Bipolaris sp. IFM 55164','species'),(418285,80669,'Strobilomyces sp. HS2006a','species'),(418286,80669,'Strobilomyces sp. HS2006b','species'),(418287,80669,'Strobilomyces sp. HS2006c','species'),(418288,80669,'Strobilomyces sp. HS2006d','species'),(418290,80669,'Strobilomyces sp. HS2006f','species'),(418291,80669,'Strobilomyces sp. HS2006g','species'),(418292,80669,'Strobilomyces sp. HS2006h','species'),(418293,80669,'Strobilomyces sp. HS2006i','species'),(418294,80669,'Strobilomyces sp. HS2006j','species'),(418295,80669,'Strobilomyces sp. HS2006k','species'),(418296,80669,'Strobilomyces sp. HS2006l','species'),(418297,80669,'Strobilomyces mirandus','species'),(418298,80669,'Strobilomyces sp. HS2006m','species'),(418299,13398,'Carex kobomugi','species'),(418300,1386,'Bacillus sp. MK13','species'),(418301,1386,'Bacillus sp. MK14','species'),(418302,1386,'Bacillus sp. MKI12','species'),(418303,44249,'Paenibacillus sp. MK17','species'),(418304,85265,'Phaeospirillum sp. MK16','species'),(418305,20,'Phenylobacterium sp. MK12','species'),(418306,379,'Rhizobium sp. MK15','species'),(418307,28105,'Sinorhizobium sp. MKI7','species'),(418308,28105,'Sinorhizobium sp. MKI8','species'),(418309,33811,'gamma proteobacterium MKI1','species'),(418310,85620,'Adenium little leaf phytoplasma','species'),(418311,122238,'Astreptosyllis','genus'),(418312,418311,'Astreptosyllis acrassiseta','species'),(418314,489744,'Brachysyllis sp. MTA-2006','species'),(418315,122238,'Epigamia','genus'),(418316,418315,'Epigamia noroi','species'),(418317,122238,'Erinaceusyllis','genus'),(418318,418317,'Erinaceusyllis belizensis','species'),(418319,122238,'Eurysyllis','genus'),(418320,418319,'Eurysyllis tuberculata','species'),(418321,122238,'Geminosyllis','genus'),(418322,418321,'Geminosyllis ohma','species'),(418323,122238,'Nudisyllis','genus'),(418324,418323,'Nudisyllis pulligera','species'),(418325,122238,'Opisthosyllis','genus'),(418326,418325,'Opisthosyllis leslieharrisae','species'),(418327,199547,'Amblyosyllis formosa','species'),(418328,199551,'Branchiosyllis exilis','species'),(418329,271777,'Brania arminii','species'),(418330,271777,'Brania pusilla','species'),(418331,418317,'Erinaceusyllis hartmannschroederae','species'),(418332,199559,'Haplosyllis sp. MTA-2006','species'),(418333,199196,'Myrianida sp. MTA-2006','species'),(418334,199561,'Odontosyllis fulgurans','species'),(418335,199567,'Pionosyllis augeneri','species'),(418336,199567,'Pionosyllis compacta','species'),(418337,199567,'Pionosyllis enigmatica','species'),(418338,199567,'Pionosyllis lamelligera','species'),(418339,122238,'Prosphaerosyllis','genus'),(418340,418339,'Prosphaerosyllis sp. MTA-2006','species'),(418341,122238,'Salvatoria','genus'),(418342,418341,'Salvatoria clavata','species'),(418343,418339,'Prosphaerosyllis xarifae','species'),(418344,418341,'Salvatoria koorineclavata','species'),(418345,418341,'Salvatoria limbata','species'),(418346,222062,'Sphaerodoropsis anae','species'),(418347,199569,'Sphaerosyllis austriaca','species'),(418348,199569,'Sphaerosyllis bardukaciculata','species'),(418349,199569,'Sphaerosyllis boeroi','species'),(418350,199569,'Sphaerosyllis densopapillata','species'),(418351,199569,'Sphaerosyllis glandulata','species'),(418352,199569,'Sphaerosyllis hirsuta','species'),(418353,199569,'Sphaerosyllis pirifera','species'),(418354,199569,'Sphaerosyllis sp. MTA-2006','species'),(418355,199569,'Sphaerosyllis taylori','species'),(418356,122238,'Streptosyllis','genus'),(418357,418356,'Streptosyllis bidentata','species'),(418358,122238,'Syllides','genus'),(418359,418358,'Syllides fulvus','species'),(418360,122238,'Syllis','genus'),(418361,418360,'Syllis amica','species'),(418362,418358,'Syllides convolutus','species'),(418363,418360,'Syllis columbretensis','species'),(418364,418360,'Syllis compacta','species'),(418365,418360,'Syllis corallicola','species'),(418366,418360,'Syllis ehlersioides','species'),(418367,418360,'Syllis ferrani','species'),(418368,418360,'Syllis garciai','species'),(418369,418360,'Syllis gerlachi','species'),(418370,418360,'Syllis gracilis','species'),(418371,418360,'Syllis hyalina','species'),(418372,418360,'Syllis krohni','species'),(418373,418360,'Syllis lutea','species'),(418374,418360,'Syllis marugani','species'),(418375,418360,'Syllis monilata','species'),(418376,418360,'Syllis nipponica','species'),(418377,418360,'Syllis okadai','species'),(418378,418360,'Syllis pigmentata','species'),(418379,418360,'Syllis variegata','species'),(418380,418360,'Syllis vivipara','species'),(418381,418360,'Syllis westheidei','species'),(418382,122238,'Trypanosyllis','genus'),(418383,418382,'Trypanosyllis coeliaca','species'),(418384,418382,'Trypanosyllis zebra','species'),(418385,129779,'Influenza A virus (A/duck/Hong Kong/438/1977(H4N8))','subspecies'),(418386,418387,'Influenza A virus (A/duck/Mongolia/583/02(H4N7))','subspecies'),(418387,11320,'H4N7 subtype','no rank'),(418390,114730,'Influenza A virus (A/R(Japan/305/57-Bellamy/42)(H2N1))','no rank'),(418391,352771,'Influenza A virus (A/swan/Shimane/1331/1981(H10N6))','no rank'),(418392,333276,'Influenza A virus (A/swan/Shimane/227/01(H3N9))','no rank'),(418393,73885,'Boletellus obscurococcineus','species'),(418394,34399,'Phomopsis sp. H1','species'),(418399,187214,'unclassified Soymovirus','no rank'),(418400,418399,'Cranberry red ringspot virus','species'),(418401,3568,'Pseudostellaria','genus'),(418402,418401,'Pseudostellaria heterophylla','species'),(418403,36853,'Desulfitobacterium sp. B31e3','species'),(418404,48510,'uncultured ammonia-oxidizing archaeon','species'),(418405,1101,'Prosthecochloris sp. UdG7008Cib','species'),(418406,1101,'Prosthecochloris sp. UdG7009Lms','species'),(418407,68287,'Mesorhizobium sp. R88B','species'),(418408,457083,'Tolypothrix tenuis LCR7','no rank'),(418409,1163,'Anabaena oryzae','species'),(418410,418409,'Anabaena oryzae LCR2','no rank'),(418411,212347,'Aulosira fertilissima','species'),(418412,418411,'Aulosira fertilissima LCR4','no rank'),(418413,1163,'Anabaena anomala','species'),(418414,418413,'Anabaena anomala LCR5','no rank'),(418415,1163,'Anabaena doliolum','species'),(418416,418415,'Anabaena doliolum LCR1','no rank'),(418417,56106,'Cylindrospermum muscicola','species'),(418418,418417,'Cylindrospermum muscicola LCR6','no rank'),(418419,49928,'thermophilic bacterium N1-45-01','species'),(418420,49928,'thermophilic bacterium N1-45-02','species'),(418421,49928,'thermophilic bacterium N22-45-01','species'),(418422,49928,'thermophilic bacterium N39-30-03','species'),(418423,49928,'thermophilic bacterium N39-45-02','species'),(418424,49928,'thermophilic bacterium N45-45-01','species'),(418425,49928,'thermophilic bacterium N45-45-02','species'),(418426,102796,'Influenza A virus (A/chicken/Dubai/338/2001(H9N2))','no rank'),(418427,102796,'Influenza A virus (A/chicken/Dubai/339/2001(H9N2))','no rank'),(418428,102796,'Influenza A virus (A/chicken/Dubai/383/2002(H9N2))','no rank'),(418429,102796,'Influenza A virus (A/chicken/Dubai/463/2003(H9N2))','no rank'),(418430,102796,'Influenza A virus (A/quail/Dubai/301/2000(H9N2))','no rank'),(418431,102796,'Influenza A virus (A/quail/Dubai/302/2000(H9N2))','no rank'),(418432,102796,'Influenza A virus (A/quail/Dubai/303/2000(H9N2))','no rank'),(418433,53246,'Pseudoalteromonas sp. J22','species'),(418434,413412,'unclassified Lepidochitonidae','no rank'),(418435,413412,'Lepidochitoninae','subfamily'),(418440,289243,'Abrahamia phillipsonii','species'),(418441,3521,'Casuarina junghuhniana','species'),(418442,418441,'Casuarina junghuhniana subsp. junghuhniana','subspecies'),(418443,542837,'Erwinia amylovora phage Era103','species'),(418444,3689,'(Populus tomentosa x P. bolleana) x P. tomentosa','species'),(418445,241409,'Geosmithia sp. CCF3660','species'),(418446,102797,'Influenza A virus (A/shoveler/Netherland-18/99(H11))','no rank'),(418447,4425,'Cabomba sp. NY401','species'),(418448,620894,'Cotton leaf curl Burewala virus - [India:Vehari:2006]','no rank'),(418449,3495,'Maclura amboinensis','species'),(418450,235876,'Afrotrewia','genus'),(418451,418450,'Afrotrewia kamerunica','species'),(418453,186814,'Desulfovirgula','genus'),(418454,182236,'Protosalanx hyalocranius','species'),(418459,56615,'Puccinia graminis f. sp. tritici CRL 75-36-700-3','no rank'),(418460,27932,'Sycon sp. ENO2','species'),(418461,6220,'Cerebratulus sp. ENO6','species'),(418462,256090,'Leptochiton sp. ENO1','species'),(418463,1003877,'Indomelothria','genus'),(418464,418463,'Indomelothria chlorocarpa','species'),(418465,85218,'Kedrostis bennettii','species'),(418466,386191,'Melothria guadalupensis','species'),(418467,3655,'Cucumis javanicus','species'),(418468,386274,'Neoachmandra boholensis','species'),(418469,386274,'Neoachmandra filipes','species'),(418470,386274,'Neoachmandra leucocarpa','species'),(418471,378899,'Zehneria nesophila','species'),(418472,386274,'Neoachmandra pentaphylla','species'),(418473,386274,'Neoachmandra samoensis','species'),(418474,386274,'Neoachmandra sphaerosperma','species'),(418475,386274,'Neoachmandra wallichii','species'),(418476,387133,'Peponium sublitorale','species'),(418477,1003877,'Urceodiscus','genus'),(418478,543289,'Papuasicyos belensis','species'),(418479,418478,'Urceodiscus belensis var. belensis','varietas'),(418480,418478,'Urceodiscus belensis var. conferta','varietas'),(418481,418478,'Urceodiscus belensis var. laxa','varietas'),(418482,418477,'Urceodiscus scabridula','species'),(418483,378899,'Zehneria baueriana','species'),(418484,378899,'Zehneria erythrocarpa','species'),(418485,378899,'Zehneria keayana','species'),(418486,378899,'Zehneria marlothii','species'),(418487,378899,'Zehneria minutiflora','species'),(418488,378899,'Zehneria mucronata','species'),(418489,378899,'Zehneria neocaledonica','species'),(418490,378899,'Zehneria pallidinervia','species'),(418491,378899,'Zehneria parvifolia','species'),(418492,378899,'Zehneria pisifera','species'),(418493,378899,'Zehneria viridifolia','species'),(418495,1835,'Saccharopolyspora shandongensis','species'),(418496,252160,'Neobarya sp. GJS 06-171','species'),(418497,1298592,'Rhodotorula glacialis','species'),(418498,1298592,'Rhodotorula psychrophenolica','species'),(418499,1298592,'Rhodotorula psychrophila','species'),(418500,1386,'Bacillus sp. secD3','species'),(418501,1386,'Bacillus sp. sec2','species'),(418502,1386,'Bacillus sp. sec3','species'),(418503,81440,'Caulobacteraceae bacterium secD4','species'),(418504,81440,'Caulobacteraceae bacterium secR','species'),(418505,81440,'Caulobacteraceae bacterium secS','species'),(418506,85329,'Micrococcaceae bacterium secU','species'),(418507,469,'Acinetobacter sp. secA','species'),(418508,469,'Acinetobacter sp. secN','species'),(418509,642,'Aeromonas sp. secO','species'),(418510,642,'Aeromonas sp. secP','species'),(418511,237,'Flavobacterium sp. secD6','species'),(418512,237,'Flavobacterium sp. sec4','species'),(418513,237,'Flavobacterium sp. sec5','species'),(418514,237,'Flavobacterium sp. secQ','species'),(418515,286,'Pseudomonas sp. secD5','species'),(418516,286,'Pseudomonas sp. secD7','species'),(418517,286,'Pseudomonas sp. secD2','species'),(418518,286,'Pseudomonas sp. secH','species'),(418519,286,'Pseudomonas sp. secT','species'),(418520,497,'Psychrobacter sp. secD1','species'),(418521,22,'Shewanella sp. secD','species'),(418522,1835,'Saccharopolyspora jiangxiensis','species'),(418523,119211,'Influenza A virus (A/equine/Bari/2005(H3N8))','no rank'),(418524,1060,'Rhodobacter sp. DQ12-45T','species'),(418525,334449,'Margotrema','genus'),(418526,418525,'Margotrema bravoe','species'),(418527,334449,'Wallinia','genus'),(418528,418527,'Wallinia chavarriae','species'),(418529,12965,'Bathymodiolus sp. B, Nigerian seep \'short\' type','species'),(418530,12965,'Bathymodiolus sp. A, Nigerian seep \'long\' type','species'),(418531,490043,'Norovirus Hu/GII/281/2006/HKG','no rank'),(418532,490043,'Norovirus Hu/GII/733/2006/HKG','no rank'),(418533,394269,'Munidopsis sp. SSC-2007','species'),(418534,394269,'Munidopsis lauensis','species'),(418535,169550,'Physothorax','genus'),(418536,75196,'Aepocerus sp. ex Ficus costaricana','species'),(418537,75196,'Aepocerus sp. ex Ficus dugandii','species'),(418539,75196,'Aepocerus sp. ex Ficus nr. trigonata','species'),(418540,75196,'Aepocerus sp. ex Ficus obtusifolia','species'),(418542,75196,'Aepocerus sp. ex Ficus obtusifolia/dugandii A','species'),(418543,75196,'Aepocerus sp. ex Ficus obtusifolia/dugandii B','species'),(418544,75196,'Aepocerus sp. ex Ficus obtusifolia/trigonata','species'),(418545,75196,'Aepocerus sp. ex Ficus velutina','species'),(418546,142726,'Heterandrium sp. ex Ficus dugandii/turbinata/costaricana','species'),(418548,142726,'Heterandrium sp. ex Ficus obtusifolia A','species'),(418549,142726,'Heterandrium sp. ex Ficus obtusifolia B','species'),(418551,142726,'Heterandrium sp. ex Ficus petiolaris A','species'),(418552,142726,'Heterandrium sp. ex Ficus petiolaris B','species'),(418553,142726,'Heterandrium sp. ex Ficus popenoei/dugandii/turbinata','species'),(418554,142726,'Heterandrium sp. ex Ficus trigonata','species'),(418555,75214,'Idarnes carme ex Ficus citrifolia','no rank'),(418556,75214,'Idarnes carme ex Ficus colubrinae','no rank'),(418557,75214,'Idarnes carme ex Ficus costaricana A','no rank'),(418558,75214,'Idarnes carme ex Ficus costaricana B','no rank'),(418559,75214,'Idarnes carme ex Ficus dugandii','no rank'),(418560,75214,'Idarnes carme ex Ficus laevigata','no rank'),(418561,75214,'Idarnes carme ex Ficus obtusifolia A','no rank'),(418562,75214,'Idarnes carme ex Ficus obtusifolia B','no rank'),(418563,75214,'Idarnes carme ex Ficus obtusifolia C','no rank'),(418564,75214,'Idarnes carme ex Ficus paraensis','no rank'),(418565,75214,'Idarnes carme ex Ficus petiolaris','no rank'),(418566,75214,'Idarnes carme ex Ficus popenoei','no rank'),(418567,75214,'Idarnes carme ex Ficus popenoei/nymphaefolia/nr. trigonata','no rank'),(418568,75214,'Idarnes carme ex Ficus trigonata A','no rank'),(418569,75214,'Idarnes carme ex Ficus trigonata B','no rank'),(418570,75214,'Idarnes carme ex Ficus trigonata/nr. trigonata/bullenei','no rank'),(418571,75213,'Idarnes flavicollis','species'),(418572,418571,'Idarnes flavicollis ex Ficus obtusifolia/popenoei/nymphaefolia/bullenei','no rank'),(418573,418571,'Idarnes flavicollis ex Ficus paraensis','no rank'),(418574,418571,'Idarnes flavicollis ex Ficus perforata','no rank'),(418575,418571,'Idarnes flavicollis ex Ficus trigonata/nr. trigonata','no rank'),(418576,418571,'Idarnes flavicollis ex Ficus turbinata','no rank'),(418577,418571,'Idarnes flavicollis ex Ficus velutina','no rank'),(418578,75213,'Idarnes incerta','species'),(418579,418578,'Idarnes incerta ex Ficus citrifolia','no rank'),(418580,418578,'Idarnes incerta ex Ficus nr. trigonata/dugandii','no rank'),(418581,418578,'Idarnes incerta ex Ficus trigonata','no rank'),(418582,418578,'Idarnes incerta ex Ficus trigonata/dugandii','no rank'),(418583,418578,'Idarnes incerta ex Ficus turbinata','no rank'),(418584,418535,'Physothorax sp. ex Ficus citrifolia','species'),(418586,418535,'Physothorax sp. ex Ficus dugandii A','species'),(418587,418535,'Physothorax sp. ex Ficus dugandii B','species'),(418588,418535,'Physothorax sp. ex Ficus dugandii C','species'),(418590,418535,'Physothorax sp. ex Ficus obtusifolia A','species'),(418591,418535,'Physothorax sp. ex Ficus obtusifolia B','species'),(418592,418535,'Physothorax sp. ex Ficus obtusifolia C','species'),(418593,418535,'Physothorax sp. ex Ficus trigonata/dugandii','species'),(418594,418535,'Physothorax sp. ex Ficus velutina','species'),(418595,223820,'uncultured Epulorhiza','species'),(418596,1578,'Lactobacillus sp. JCM 11039','species'),(418597,1883,'Streptomyces sp. GY-2006','species'),(418598,374,'Bradyrhizobium sp. INPA03-11B','species'),(418599,374,'Bradyrhizobium sp. UFLA03-84','species'),(418600,379,'Rhizobium sp. UFLA02-68','species'),(418602,379,'Rhizobium sp. UFLA02-100','species'),(418603,1827,'Rhodococcus sp. PVC1','species'),(418604,33882,'Microbacterium sp. PVC2','species'),(418605,2040,'Aeromicrobium sp. PVC5','species'),(418606,33882,'Microbacterium sp. PVC6','species'),(418607,33882,'Microbacterium sp. PVC7','species'),(418608,33882,'Microbacterium sp. PVC8','species'),(418609,41275,'Brevundimonas sp. PVC(72hr)2','species'),(418610,43668,'Brachybacterium sp. PVC(72hr)4','species'),(418611,57493,'Kocuria sp. PVC(72hr)5','species'),(418612,292713,'Silanimonas sp. PVC(72hr)9','species'),(418613,1839,'Nocardioides sp. PVC(72hr)11','species'),(418614,73029,'Dechloromonas sp. PVC(72hr)15','species'),(418615,33882,'Microbacterium sp. PVC(0.1)10A','species'),(418616,1033,'Afipia sp. PVC(0.1)X','species'),(418617,33882,'Microbacterium sp. PVC(0.1)Z','species'),(418618,75,'Caulobacter sp. PVC(14d)1','species'),(418619,157591,'Sterolibacterium sp. PVC(14d)2','species'),(418620,81,'Hyphomicrobium sp. PVC(14d)3','species'),(418621,57493,'Kocuria sp. PVC(14d)4','species'),(418622,41275,'Brevundimonas sp. PVC(14d)5','species'),(418623,93217,'Pandoraea sp. PVC(14d)6','species'),(418624,41275,'Brevundimonas sp. PVC(14d)8','species'),(418625,93217,'Pandoraea sp. PVC(14d)9','species'),(418626,85265,'Phaeospirillum sp. PVC30','species'),(418627,1279,'Staphylococcus sp. PVC(0.1)A','species'),(418628,1485,'Clostridium sp. PML3-1','species'),(418629,1386,'Bacillus sp. PML14','species'),(418630,1060,'Rhodobacter megalophilus','species'),(418631,507,'Alcaligenes sp. TR(monetary_pound_symbol)1','species'),(418632,90974,'Acrocarpospora sp. 04107M-2','species'),(418633,469,'Acinetobacter sp. TDWCW6','species'),(418634,286,'Pseudomonas sp. NJ-22','species'),(418635,286,'Pseudomonas sp. NJ-24','species'),(418636,53335,'Pantoea sp. NJ-32','species'),(418637,497,'Psychrobacter sp. NJ-34','species'),(418638,497,'Psychrobacter sp. NJ-48','species'),(418639,286,'Pseudomonas sp. NJ-49','species'),(418640,547,'Enterobacter sp. NJ-64','species'),(418641,1386,'Bacillus sp. NJ-9','species'),(418642,22,'Shewanella haliotis','species'),(418643,1696,'Brevibacterium marinum','species'),(418644,59732,'Chryseobacterium sp. 42','species'),(418645,2013,'Nocardiopsis sp. 43','species'),(418646,75309,'Rhodanobacter ginsengisoli','species'),(418647,75309,'Rhodanobacter terrae','species'),(418648,544,'Citrobacter sp. Geop','species'),(418649,28231,'Geobacter sp. G02','species'),(418650,570,'Klebsiella sp. oxo8','species'),(418651,127010,'Fejervarya keralensis','species'),(418652,395652,'Mydrosoma','genus'),(418653,418652,'Mydrosoma aterrimum','species'),(418654,39087,'Dinaromys','genus'),(418655,418654,'Dinaromys bogdanovi','species'),(418656,9277,'Paramurexia','genus'),(418657,418656,'Paramurexia rothschildi','species'),(418658,9277,'Phascomurexia','genus'),(418659,418658,'Phascomurexia naso','species'),(418660,9277,'Micromurexia','genus'),(418662,9277,'Murexchinus','genus'),(418663,418662,'Murexchinus melanurus','species'),(418664,418660,'Micromurexia habbema','species'),(418665,1386,'Bacillus sp. PA7','species'),(418666,43668,'Brachybacterium sp. CHC8','species'),(418667,33807,'alpha proteobacterium PC4(2007)','species'),(418668,382,'Sinorhizobium meliloti bv. mediterranense','no rank'),(418669,380,'Sinorhizobium fredii bv. mediterranense','no rank'),(418670,195876,'unclassified Aglajidae','no rank'),(418671,259628,'Sagaminopteron ornatum','species'),(418672,413658,'Siphopteron brunneomarginatum','species'),(418673,413658,'Siphopteron quadrispinosum','species'),(418674,413658,'Siphopteron sp. NA-2007','species'),(418675,413658,'Siphopteron pohnpei','species'),(418676,356500,'Gastropteron bicornutum','species'),(418677,259619,'Philinopsis depicta','species'),(418678,259619,'Philinopsis cyanea','species'),(418679,259619,'Philinopsis cf. cyanea NA-2007','species'),(418680,259619,'Philinopsis reticulata','species'),(418681,259619,'Philinopsis gardineri','species'),(418682,259619,'Philinopsis lineolata','species'),(418683,195877,'Chelidonura amoena','species'),(418684,195877,'Chelidonura flavolobata','species'),(418685,195877,'Chelidonura hirundinina','species'),(418686,195877,'Chelidonura varians','species'),(418687,195877,'Chelidonura livida','species'),(418688,195877,'Chelidonura fulvipunctata','species'),(418689,195877,'Chelidonura cf. sandrana \'black\'','species'),(418690,195877,'Chelidonura sandrana','species'),(418691,195877,'Chelidonura pallida','species'),(418692,418670,'Aglajidae sp. 1 NA-2007','species'),(418693,293021,'Thermoactinomycetaceae bacterium 244-4219-1','species'),(418694,418670,'Aglajidae sp. 2 NA-2007','species'),(418695,195876,'Melanochlamys','genus'),(418696,418695,'Melanochlamys sp. NA-2007','species'),(418697,418695,'Melanochlamys diomedea','species'),(418698,547,'Enterobacter sp. Px6-4','species'),(418699,12960,'Azoarcus sp. DQS-4','species'),(418700,449732,'Litoricola','genus'),(418701,418700,'Litoricola lipolytica','species'),(418702,146936,'Azonexus hydrophilus','species'),(418704,1485,'Clostridium sp. R6','species'),(418705,1485,'Clostridium sp. R6T','species'),(418706,101191,'Methanomethylovorans sp. Z1','species'),(418707,407,'Methylobacterium iners','species'),(418708,407,'Methylobacterium aerolatum','species'),(418712,175312,'Macrogalea sp. Malawi','species'),(418713,78175,'Braunsapis foveata','species'),(418714,78175,'Braunsapis leptozonia','species'),(418715,175312,'Macrogalea maizina','species'),(418716,175312,'Macrogalea scaevolae','species'),(418717,96235,'Halocaridinides','genus'),(418718,418717,'Halocaridinides trigonophthalma','species'),(418719,2742,'Marinobacter salsuginis','species'),(418721,399418,'Antecaridina sp. East Timor','species'),(418722,1386,'Bacillus sp. R4','species'),(418723,1386,'Bacillus sp. R6','species'),(418724,1386,'Bacillus sp. Y27','species'),(418725,1386,'Bacillus sp. Y28','species'),(418726,265,'Paracoccus sp. Y13','species'),(418727,469,'Acinetobacter sp. Y8','species'),(418728,33877,'Agromyces sp. Y14','species'),(418729,1663,'Arthrobacter sp. R17','species'),(418730,41275,'Brevundimonas sp. Y10','species'),(418731,41275,'Brevundimonas sp. Y26','species'),(418732,42054,'Chromohalobacter sp. Y30','species'),(418733,37914,'Dietzia sp. Y32','species'),(418734,1041,'Erythrobacter sp. R14','species'),(418735,33986,'Exiguobacterium sp. Y11','species'),(418736,2745,'Halomonas sp. Y18','species'),(418737,2745,'Halomonas sp. Y19','species'),(418738,135575,'Idiomarina sp. Y24','species'),(418739,135575,'Idiomarina sp. Y3','species'),(418740,57493,'Kocuria sp. Y31','species'),(418741,2742,'Marinobacter sp. R10','species'),(418742,2742,'Marinobacter sp. R22','species'),(418743,2742,'Marinobacter sp. Y23','species'),(418744,1269,'Micrococcus sp. Y6','species'),(418745,162291,'Planomicrobium sp. Y7','species'),(418746,1111,'Porphyrobacter sp. Y12','species'),(418747,286,'Pseudomonas sp. R24','species'),(418748,497,'Psychrobacter sp. Y29','species'),(418749,93682,'Roseivivax sp. Y5','species'),(418750,231683,'Saccharospirillum salsuginis','species'),(418751,143222,'Salegentibacter sp. R11','species'),(418752,45669,'Salinicoccus sp. Y16','species'),(418753,45669,'Salinicoccus sp. Y17','species'),(418754,45669,'Salinicoccus sp. Y22','species'),(418755,1883,'Streptomyces sp. R3','species'),(418756,45669,'Salinicoccus albus','species'),(418757,1386,'Bacillus sp. Y1(2007)','species'),(418758,1386,'Bacillus sp. R13(2007)','species'),(418759,1835,'Saccharopolyspora cebuensis','species'),(418760,35798,'Nitrosospira sp. ENWyke8','species'),(418761,35798,'Nitrosospira sp. EnI299','species'),(418762,35798,'Nitrosospira sp. EnWyke2','species'),(418763,35798,'Nitrosospira sp. Wyke2','species'),(418764,35798,'Nitrosospira sp. Wyke8','species'),(418765,359336,'Castellaniella sp. 4.5A2','species'),(418766,359336,'Castellaniella sp. 7.5A2','species'),(418767,5415,'Cryptococcus sp. SG02-001','species'),(418768,5415,'Cryptococcus sp. SG02-006','species'),(418769,5415,'Cryptococcus sp. SG02-015','species'),(418770,5415,'Cryptococcus sp. SG02-020','species'),(418771,5415,'Cryptococcus sp. SG02-024','species'),(418772,5415,'Cryptococcus sp. SG02-031','species'),(418773,5415,'Cryptococcus sp. SG02-032','species'),(418774,5415,'Cryptococcus sp. SG02-042','species'),(418775,5415,'Cryptococcus sp. SG02-044','species'),(418776,5415,'Cryptococcus sp. SG02-047','species'),(418777,5415,'Cryptococcus sp. SG02-051','species'),(418778,470017,'Kirramyces','genus'),(418779,418778,'Kirramyces lilianiae','species'),(418781,237584,'Teratosphaeria destructans','species'),(418783,41254,'Mycosphaerella delegatensis','species'),(418784,5475,'Candida pseudohaemulonii','species'),(418785,71937,'Entoloma clypeatum','species'),(418787,409225,'Sarcopodium oculorum','species'),(418788,415579,'Lanzia huangshanica f. aurantiaca','forma'),(418789,54683,'Lanzia microserotina','species'),(418790,2706,'Citrus sp. \'amboinensis\'','species'),(418791,418793,'Metteniusa','genus'),(418792,418791,'Metteniusa tessmanniana','species'),(418793,91893,'Metteniusaceae','family'),(418794,981071,'Brassica x Raphanus','genus'),(418795,418794,'Brassica oleracea var. capitata x Raphanus sativus','species'),(418796,242243,'Asterostigma cryptostylum','species'),(418797,242243,'Asterostigma cubense','species'),(418798,242243,'Asterostigma lombardii','species'),(418799,242243,'Asterostigma reticulatum','species'),(418800,242243,'Asterostigma riedelianum','species'),(418801,242243,'Asterostigma tweedianum','species'),(418802,293511,'Bognera recondita','species'),(418803,174183,'Cercestis mirabilis','species'),(418804,293488,'Croatiella','genus'),(418805,418804,'Croatiella integrifolia','species'),(418806,42195,'Dieffenbachia aglaonematifolia','species'),(418807,42195,'Dieffenbachia humilis','species'),(418808,42195,'Dieffenbachia oerstedii','species'),(418809,42195,'Dieffenbachia parlatorei','species'),(418810,42195,'Dieffenbachia sp. Goncalves 164','species'),(418811,293520,'Gearum brasiliense','species'),(418812,293517,'Gorgonidium intermedium','species'),(418813,293517,'Gorgonidium striatum','species'),(418814,293517,'Gorgonidium vermicidum','species'),(418815,293488,'Incarum','genus'),(418816,418815,'Incarum pavonii','species'),(418817,293514,'Mangonia tweedieana','species'),(418818,293521,'Spathantheum orbignyanum','species'),(418819,174198,'Spathicarpa gardneri','species'),(418820,174198,'Spathicarpa hastifolia','species'),(418821,174198,'Spathicarpa lanceolata','species'),(418822,293519,'Synandrospadix vermitoxicus','species'),(418823,293516,'Taccarum crassispathum','species'),(418824,293516,'Taccarum warmingii','species'),(418825,293516,'Taccarum weddellianum','species'),(418826,13228,'Potamogeton x torssanderi','species'),(418827,12195,'Yambean mosaic virus','species'),(418828,29278,'Expression vector pBT20-Dbla-T7pol','species'),(418829,29278,'Expression vector pR6K-lys-Gm','species'),(418830,29278,'Expression vector pUC19-T7pol-lacI-lys','species'),(418831,490043,'Norovirus bo/GII/CE-M-06-0532/2006/CAN','no rank'),(418832,490043,'Norovirus Hu/GII/CE-M-05-0045/2005/CAN','no rank'),(418833,490043,'Norovirus Hu/GII/CE-R1-06-027/2006/CAN','no rank'),(418834,490043,'Norovirus sw/GII/CE-06-0036/2006/CAN','no rank'),(418835,490043,'Norovirus sw/GII/CE-M-05-0047/2005/CAN','no rank'),(418836,490043,'Norovirus sw/GII/CE-M-05-0076/2005/CAN','no rank'),(418837,490043,'Norovirus sw/GII/CE-M-05-0108/2005/CAN','no rank'),(418838,490043,'Norovirus sw/GII/CE-M-05-0111/2005/CAN','no rank'),(418839,490043,'Norovirus sw/GII/CE-M-05-0112/2005/CAN','no rank'),(418840,490043,'Norovirus sw/GII/CE-M-05-0116/2005/CAN','no rank'),(418841,490043,'Norovirus sw/GII/CE-M-06-0003/2006/CAN','no rank'),(418842,490043,'Norovirus sw/GII/CE-M-06-0011/2006/CAN','no rank'),(418843,490043,'Norovirus sw/GII/CE-M-06-0016/2006/CAN','no rank'),(418844,490043,'Norovirus sw/GII/CE-M-06-0020/2006/CAN','no rank'),(418845,490043,'Norovirus sw/GII/CE-M-06-0028/2006/CAN','no rank'),(418848,82309,'Phlebiopsis sp. UASWS0300','species'),(418849,82309,'Phlebiopsis sp. UASWS0301','species'),(418850,82309,'Phlebiopsis sp. UASWS0308','species'),(418851,82309,'Phlebiopsis sp. UASWS0303','species'),(418853,510690,'Sneathiella glossodoripedis','species'),(418854,119044,'Filomicrobium insigne','species'),(418855,1883,'Streptomyces sp. CNQ-525','species'),(418856,64001,'Nevskia soli','species'),(418857,85626,'Lucerne virescence phytoplasma','species'),(418858,85626,'Catharanthus phyllody phytoplasma','species'),(418859,5600,'Phialophora sp. Kings_Park_Tc01','species'),(418860,156430,'Epulorhiza sp. Kings_Park_Pg01','species'),(418861,156430,'Epulorhiza sp. Kings_Park_Dm01','species'),(418862,80757,'Sebacina sp. Kings_Park_Cf01','species'),(418863,80757,'Sebacina sp. Kings_Park_Mn01','species'),(418864,5573,'Rhizoctonia sp. Kings_Park_Pts01','species'),(418865,5573,'Rhizoctonia sp. Kings_Park_Ptr01','species'),(418867,40470,'Phellinus noxius','species'),(418868,102793,'Influenza A virus (A/Egypt/14724-NAMRU3/2006(H5N1))','no rank'),(418869,102793,'Influenza A virus (A/Egypt/14725-NAMRU3/2006(H5N1))','no rank'),(418870,79250,'Sawadaea sp. saw1','species'),(418871,5573,'Rhizoctonia sp. Kings_Park_P02','species'),(418872,5573,'Rhizoctonia sp. Kings_Park_P09','species'),(418873,5573,'Rhizoctonia sp. Kings_Park_P11','species'),(418874,5573,'Rhizoctonia sp. Kings_Park_P12','species'),(418875,5573,'Rhizoctonia sp. Kings_Park_P17','species'),(418876,5573,'Rhizoctonia sp. Kings_Park_P19','species'),(418877,156430,'Epulorhiza sp. Kings_Park_P20','species'),(418878,156430,'Epulorhiza sp. Kings_Park_P24','species'),(418879,156430,'Epulorhiza sp. Kings_Park_P25','species'),(418880,156430,'Epulorhiza sp. Kings_Park_P30','species'),(418881,156430,'Epulorhiza sp. Kings_Park_P31','species'),(418882,156430,'Epulorhiza sp. Kings_Park_P33','species'),(418883,156430,'Epulorhiza sp. Kings_Park_P35','species'),(418884,156430,'Epulorhiza sp. Kings_Park_D03','species'),(418885,156430,'Epulorhiza sp. Kings_Park_D10','species'),(418886,156430,'Epulorhiza sp. Kings_Park_D20','species'),(418887,156430,'Epulorhiza sp. Kings_Park_D29','species'),(418888,156430,'Epulorhiza sp. Kings_Park_D30','species'),(418889,156430,'Epulorhiza sp. Kings_Park_D32','species'),(418890,156430,'Epulorhiza sp. Kings_Park_D33','species'),(418891,156430,'Epulorhiza sp. Kings_Park_D34','species'),(418892,156430,'Epulorhiza sp. Kings_Park_D35','species'),(418893,156430,'Epulorhiza sp. Kings_Park_D37','species'),(418894,156430,'Epulorhiza sp. Kings_Park_D44','species'),(418895,156430,'Epulorhiza sp. Kings_Park_D46','species'),(418896,156430,'Epulorhiza sp. Kings_Park_D47','species'),(418897,156430,'Epulorhiza sp. Kings_Park_D51','species'),(418898,156430,'Epulorhiza sp. Kings_Park_D60','species'),(418899,156430,'Epulorhiza sp. Kings_Park_SA1','species'),(418900,156430,'Epulorhiza sp. Kings_Park_SA2','species'),(418901,89443,'fungal sp. Kings_Park_P27','species'),(418902,89443,'fungal sp. Kings_Park_P28','species'),(418903,89443,'fungal sp. Kings_Park_D31','species'),(418904,89443,'fungal sp. Kings_Park_D41','species'),(418905,372785,'Human enterovirus C99','no rank'),(418906,13220,'Pleurochrysis gayraliae','species'),(418907,13220,'Pleurochrysis pseudoroscoffensis','species'),(418908,13220,'Pleurochrysis roscoffensis','species'),(418909,13220,'Pleurochrysis placolithoides','species'),(418910,13220,'Pleurochrysis scherffelii','species'),(418911,97493,'Jomonlithus','genus'),(418912,418911,'Jomonlithus littoralis','species'),(418913,35798,'Nitrosospira sp. 17RS','species'),(418914,35798,'Nitrosospira sp. 17SS','species'),(418915,35798,'Nitrosospira sp. 9RS','species'),(418916,35798,'Nitrosospira sp. 9SS','species'),(418917,2830,'Coccolithales','order'),(418918,418917,'Pleurochrysidaceae','family'),(418919,2830,'Phaeocystales','order'),(418920,418919,'Phaeocystaceae','family'),(418921,2830,'Zygodiscales','order'),(418922,286,'Pseudomonas sp. ORNaP2a','species'),(418923,528,'Ochrobactrum sp. ORNaP2b','species'),(418924,33882,'Microbacterium sp. ORNaP2c','species'),(418925,222,'Achromobacter sp. ORNaP2d','species'),(418926,286,'Pseudomonas sp. Al1','species'),(418927,1386,'Bacillus sp. Al2','species'),(418928,2830,'Syracosphaerales','order'),(418929,29278,'Cloning vector pCASP','species'),(418930,2830,'Reticulosphaerales','order'),(418931,418917,'Calcidiscaceae','family'),(418932,418928,'Syracosphaeraceae','family'),(418933,418917,'Coccolithaceae','family'),(418934,416,'Methylomonas sp. QJ16','species'),(418935,418917,'Hymenomonadaceae','family'),(418936,418935,'Hymenomonas','genus'),(418937,418936,'Hymenomonas coronata','species'),(418938,418936,'Hymenomonas globosa','species'),(418939,73027,'Pontosphaeraceae','genus'),(418940,418939,'Scyphosphaera apsteinii','species'),(418941,418928,'Rhabdosphaeraceae','family'),(418942,418941,'Algirosphaera','genus'),(418943,418942,'Algirosphaera robusta','species'),(418944,418932,'Coronosphaera','genus'),(418945,418944,'Coronosphaera mediterranea','species'),(418946,74025,'Syracosphaera pulchra','species'),(418950,38818,'Umbilicosphaera hulburtiana','species'),(418951,73020,'Isochrysidaceae','family'),(418952,37098,'Isochrysis litoralis','species'),(418956,35143,'Prymnesium faveolatum','species'),(418958,35143,'Prymnesium minus','species'),(418962,35143,'Prymnesium pienaarii','species'),(418963,35143,'Prymnesium simplex','species'),(418964,35143,'Prymnesium chiton','species'),(418966,73020,'Noelaerhabdaceae','family'),(418967,73028,'Prymnesiaceae','family'),(418968,418921,'Helicosphaeraceae','family'),(418969,73026,'Pavlovaceae','family'),(418974,35140,'Chrysochromulina parkeae','species'),(418976,28327,'Murine rotavirus A','no rank'),(418977,22,'Shewanella sp. Asc-3 ASCBAC','species'),(418978,49928,'bacterium CC-1 ASCBAC','species'),(418979,49928,'bacterium CC-2 ASCBAC','species'),(418980,49928,'bacterium CP-2 ASCBAC','species'),(418981,53845,'Caesalpinia caladenia','species'),(418982,53845,'Caesalpinia coccinea','species'),(418983,3323,'Keteleeria hainanensis','species'),(418985,208207,'Tropilaelaps mercedesae','species'),(418986,208207,'Tropilaelaps thaii','species'),(418987,5375,'Rhizopogon graveolens','species'),(418988,418987,'Rhizopogon graveolens f. pomaceus','forma'),(418989,5375,'Rhizopogon luteorubescens','species'),(418990,5375,'Rhizopogon mohelnensis','species'),(418991,5375,'Rhizopogon pseudoroseolus','species'),(418992,87127,'Rhizopogon rubescens var. pallidimaculatus','varietas'),(418993,5375,'Rhizopogon gigasporus','species'),(418994,13248,'Rhodnius robustus complex','no rank'),(418995,418994,'Rhodnius robustus I','species'),(418996,418994,'Rhodnius robustus II','species'),(418997,418994,'Rhodnius robustus III','species'),(418998,418994,'Rhodnius robustus IV','species'),(419000,452671,'Neosychnocotyle maggiae','species'),(419001,27868,'Sychnocotyle','genus'),(419002,419001,'Sychnocotyle kholo','species'),(419003,419001,'Sychnocotyle sp. SDS-2007','species'),(419005,838,'Prevotella amnii','species'),(419006,497,'Psychrobacter sp. GMX7','species'),(419007,82986,'Tatumella terrea','species'),(419008,82986,'Tatumella sp. UAPS07001','species'),(419009,82986,'Tatumella sp. UAPS07002','species'),(419010,82986,'Tatumella sp. UAPS07003','species'),(419012,34503,'Paragonimus pseudoheterotremus','species'),(419013,9703,'Zalophus wollebaeki','species'),(419014,31953,'Alloscardovia','genus'),(419015,419014,'Alloscardovia omnicolens','species'),(419016,6524,'Bathyomphalus','genus'),(419017,419016,'Bathyomphalus contortus','species'),(419018,65076,'Gyraulus sp. \'Lake Ohrid\'','species'),(419019,1177,'Nostoc sp. \'Pannaria aff. athroophylla cyanobiont\' cyanobiont\' NZ','species'),(419020,1177,'Nostoc sp. \'Pannaria aff. leproloma cyanobiont\' 1a Ch','species'),(419021,1177,'Nostoc sp. \'Pannaria aff. leproloma cyanobiont\' 1a NZ','species'),(419022,1177,'Nostoc sp. \'Pannaria aff. leproloma cyanobiont\' 1b Ch','species'),(419023,1177,'Nostoc sp. \'Pannaria aff. leproloma cyanobiont\' 1b NZ','species'),(419024,1177,'Nostoc sp. \'Pannaria aff. leproloma cyanobiont\' 2 Ch','species'),(419025,1177,'Nostoc sp. \'Pannaria aff. leproloma cyanobiont\' 3 Ch','species'),(419026,1177,'Nostoc sp. \'Pannaria aff. sphinctrina cyanobiont\' 1a NC','species'),(419027,1177,'Nostoc sp. \'Pannaria aff. sphinctrina cyanobiont\' 1bNC','species'),(419028,1177,'Nostoc sp. \'Pannaria andina cyanobiont\' Peru','species'),(419029,1177,'Nostoc sp. \'Pannaria araneosa cyanobiont\' NZ','species'),(419030,1177,'Nostoc sp. \'Pannaria athroophylla cyanobiont\' Ch','species'),(419031,1177,'Nostoc sp. \'Pannaria cf. allorhiza cyanobiont\' NZ','species'),(419032,1177,'Nostoc sp. \'Pannaria conoplea cyanobiont\' No','species'),(419033,1177,'Nostoc sp. \'Pannaria durietzii cyanobiont\' 1 NZ','species'),(419034,1177,'Nostoc sp. \'Pannaria durietzii cyanobiont\' 2 NZ','species'),(419035,1177,'Nostoc sp. \'Pannaria durietzii cyanobiont\' Ch','species'),(419036,1177,'Nostoc sp. \'Pannaria elixii cyanobiont\' 1 NZ','species'),(419037,1177,'Nostoc sp. \'Pannaria elixii cyanobiont\' 2 NZ','species'),(419038,1177,'Nostoc sp. \'Pannaria elixii cyanobiont\' Aus','species'),(419039,1177,'Nostoc sp. \'Pannaria euphylla cyanobiont\' NZ','species'),(419040,1177,'Nostoc sp. \'Pannaria fulvescens cyanobiont\' NZ','species'),(419041,1177,'Nostoc sp. \'Pannaria isabellina cyanobiont\' 1 Ch','species'),(419042,1177,'Nostoc sp. \'Pannaria isabellina cyanobiont\' 2 Ch','species'),(419043,1177,'Nostoc sp. \'Pannaria mosenii cyanobiont\' Mex','species'),(419044,1177,'Nostoc sp. \'Pannaria obscura cyanobiont\' Aus','species'),(419045,1177,'Nostoc sp. \'Pannaria pallida cyanobiont\' 2 Ch','species'),(419046,1177,'Nostoc sp. \'Pannaria pallida cyanobiont\' 3 Ch','species'),(419047,1177,'Nostoc sp. \'Pannaria patagonica cyanobiont\' Ch','species'),(419048,1177,'Nostoc sp. \'Pannaria rubiginosa cyanobiont\' No','species'),(419049,1177,'Nostoc sp. \'Pannaria sphinctrina cyanobiont\' 1a Ch','species'),(419050,1177,'Nostoc sp. \'Pannaria sphinctrina cyanobiont\' 1b Ch','species'),(419051,1177,'Nostoc sp. \'Pannaria sphinctrina cyanobiont\' 1c Ch','species'),(419052,1177,'Nostoc sp. \'Pannaria tavaresii cyanobiont\' Ch','species'),(419053,6524,'Leichhardtia','genus'),(419054,419053,'Leichhardtia sisurnius','species'),(419055,6524,'Kessneria','genus'),(419056,419055,'Kessneria papillosa','species'),(419057,271028,'Anisus spirorbis','species'),(419058,191792,'Hippeutis complanatus','species'),(419059,264246,'Planorbella tenue','species'),(419060,356142,'Glyptophysa sp. \'Dunlop Creek, Australia\'','species'),(419061,410361,'Mantella aff. expectata MV-2007','species'),(419062,410361,'Mantella aff. viridis MV-2007','species'),(419063,662,'Vibrio sp. RLUH-CZ','species'),(419064,1696,'Brevibacterium sp. sri-1','species'),(419065,199952,'Pettancylus sp. \'Queensland, Australia\'','species'),(419066,264253,'Gundlachia cf. radiata \'Laguna Chocuaco, Costa Rica\'','species'),(419067,191785,'Hebetancylus','genus'),(419068,419067,'Hebetancylus excentricus','species'),(419070,38120,'Phylloxera sp. CNC-HEM017791','species'),(419072,38118,'Adelges sp. B NPH-2007','species'),(419076,33383,'Pineus','genus'),(419077,38118,'Adelges abietis','species'),(419078,38118,'Adelges glandulae','species'),(419079,38118,'Adelges lariciatus','species'),(419080,38118,'Adelges nordmannianae','species'),(419081,38118,'Adelges pectinatae','species'),(419082,38118,'Adelges piceae','species'),(419083,38118,'Adelges viridis','species'),(419084,419076,'Pineus armandicola','species'),(419085,419076,'Pineus cembrae','species'),(419086,419076,'Pineus coloradensis','species'),(419087,419076,'Pineus orientalis','species'),(419088,419076,'Pineus pini','species'),(419089,419076,'Pineus similis','species'),(419090,419076,'Pineus strobi','species'),(419091,222,'Achromobacter sp. RG-06/06','species'),(419092,507,'Alcaligenes sp. RG-01/06','species'),(419093,507,'Alcaligenes sp. RG-02/06','species'),(419094,507,'Alcaligenes sp. RG-03/06','species'),(419095,507,'Alcaligenes sp. RG-04/06','species'),(419096,41275,'Brevundimonas sp. RG-05/06','species'),(419097,6726,'Procambarus curdi','species'),(419098,6726,'Procambarus nigrocinctus','species'),(419099,6726,'Procambarus reimeri','species'),(419100,6726,'Procambarus sp. 1 JEB-2007','species'),(419101,6726,'Procambarus sp. 3 JEB-2007','species'),(419102,6726,'Procambarus sp. 2 JEB-2007','species'),(419103,6726,'Procambarus liberorum','species'),(419104,6726,'Procambarus tenuis','species'),(419105,6726,'Procambarus ouachitae','species'),(419106,279890,'Acanthamoeba sp. A2','species'),(419107,29278,'Expression vector pUNIV','species'),(419108,279890,'Acanthamoeba sp. A13','species'),(419109,670,'Vibrio parahaemolyticus AQ3810','no rank'),(419110,287,'Pseudomonas aeruginosa PKS6','no rank'),(419111,418778,'Kirramyces sp. TIB-2006a','species'),(419112,77108,'Nuphar advena subsp. advena','subspecies'),(419113,4418,'Nymphaea atrans','species'),(419114,4418,'Nymphaea belophylla','species'),(419115,4418,'Nymphaea conardii','species'),(419116,4418,'Nymphaea gardneriana','species'),(419117,4418,'Nymphaea glandulifera','species'),(419118,4418,'Nymphaea hastifolia','species'),(419119,4418,'Nymphaea heudelotii','species'),(419120,4418,'Nymphaea immutabilis','species'),(419121,4418,'Nymphaea lingulata','species'),(419122,4418,'Nymphaea potamophila','species'),(419123,4418,'Nymphaea rudgeana','species'),(419124,4418,'Nymphaea tenerinervia','species'),(419125,4418,'Nymphaea thermarum','species'),(419126,4418,'Nymphaea violacea','species'),(419127,4418,'Nymphaea cf. colorata Borsch 3835','species'),(419128,191888,'Caesalpinia exostemma subsp. exostemma','subspecies'),(419129,235544,'Norovirus Hu/GI/SI-2002/2006/SVN','no rank'),(419130,9694,'Panthera tigris jacksoni','subspecies'),(419131,27257,'Zostera pacifica','species'),(419132,208015,'Thaumetopoea pinivora','species'),(419133,208015,'Thaumetopoea solitaria','species'),(419134,50385,'Diabrotica wartensis','species'),(419135,211524,'Phytophthora sp. LT','species'),(419136,75194,'Apocrypta sp. ex Ficus adelpha','species'),(419137,75194,'Apocrypta sp. ex Ficus arfakensis','species'),(419138,75194,'Apocrypta sp. ex Ficus bernaysii','species'),(419139,75194,'Apocrypta sp. ex Ficus congesta','species'),(419140,75194,'Apocrypta sp. ex Ficus nodosa','species'),(419141,75194,'Apocrypta sp. ex Ficus ternatana','species'),(419142,84507,'Ceratosolen sp. ex Ficus adelpha','species'),(419143,84507,'Ceratosolen sp. ex Ficus cf. ternatana','species'),(419144,84507,'Ceratosolen sp. ex Ficus morobensis','species'),(419145,84507,'Ceratosolen sp. ex Ficus pachyrrhachis','species'),(419146,84507,'Ceratosolen sp. ex Ficus subcuneata','species'),(419147,367020,'Platyneura sp. ex Ficus adelpha','species'),(419148,367020,'Platyneura sp. ex Ficus adenosperma','species'),(419149,367020,'Platyneura sp. ex Ficus arfakensis','species'),(419150,367020,'Platyneura sp. ex Ficus bernaysii','species'),(419151,367020,'Platyneura sp. ex Ficus botryocarpa','species'),(419152,367020,'Platyneura sp. ex Ficus cf. ternatana','species'),(419153,367020,'Platyneura sp. ex Ficus congesta','species'),(419154,367020,'Platyneura sp. ex Ficus hispidioides','species'),(419155,367020,'Platyneura sp. ex Ficus mollior','species'),(419156,367020,'Platyneura sp. ex Ficus nodosa','species'),(419157,367020,'Platyneura sp. ex Ficus pachyrrhachis','species'),(419158,367020,'Platyneura sp. ex Ficus robusta','species'),(419159,367020,'Platyneura sp. ex Ficus semivestita','species'),(419160,367020,'Platyneura sp. ex Ficus subcuneata','species'),(419161,367020,'Platyneura sp. ex Ficus variegata','species'),(419162,75235,'Sycoscapter sp. ex Ficus adelpha','species'),(419163,75235,'Sycoscapter sp. ex Ficus adenosperma','species'),(419164,75235,'Sycoscapter sp. ex Ficus arfakensis','species'),(419165,75235,'Sycoscapter sp. ex Ficus bernaysii','species'),(419166,75235,'Sycoscapter sp. ex Ficus botryocarpa','species'),(419167,75235,'Sycoscapter sp. ex Ficus congesta','species'),(419168,75235,'Sycoscapter sp. ex Ficus dammaropsis','species'),(419169,75235,'Sycoscapter sp. ex Ficus hispidioides','species'),(419170,75235,'Sycoscapter sp. ex Ficus nodosa','species'),(419171,75235,'Sycoscapter sp. ex Ficus pachyrrhachis','species'),(419172,75235,'Sycoscapter sp. ex Ficus pungens','species'),(419173,75235,'Sycoscapter sp. ex Ficus robusta','species'),(419174,75235,'Sycoscapter sp. ex Ficus septica','species'),(419175,75235,'Sycoscapter sp. ex Ficus subcuneata','species'),(419176,75235,'Sycoscapter sp. ex Ficus variegata','species'),(419177,286,'Pseudomonas sp. Ch10048','species'),(419178,32008,'Burkholderia sp. Ch322','species'),(419179,407,'Methylobacterium sp. AEOC001','species'),(419180,76890,'Asticcacaulis sp. AEOC004','species'),(419181,12916,'Acidovorax sp. AEOC008','species'),(419182,12916,'Acidovorax sp. AEOC012','species'),(419183,286,'Pseudomonas sp. AEOC018','species'),(419184,76890,'Asticcacaulis sp. AEOC020','species'),(419185,93681,'Roseateles sp. AEOC023','species'),(419186,88723,'Natrinema gari','species'),(419187,88723,'Natrinema sp. HDS1-1','species'),(419189,1663,'Arthrobacter sp. NHB-10','species'),(419191,361210,'Porphyromonadaceae bacterium NML 060648','species'),(419192,92793,'Aquabacterium sp. DQS-11','species'),(419193,47420,'Hydrogenophaga sp. a9','species'),(419194,286,'Pseudomonas sp. KM-B4','species'),(419195,40323,'Stenotrophomonas sp. O1','species'),(419196,68287,'Mesorhizobium sp. C21','species'),(419197,68287,'Mesorhizobium sp. C27','species'),(419198,68287,'Mesorhizobium sp. C102','species'),(419199,68287,'Mesorhizobium sp. K38','species'),(419200,68287,'Mesorhizobium sp. K64','species'),(419201,68287,'Mesorhizobium sp. K103','species'),(419202,68287,'Mesorhizobium sp. K112','species'),(419203,68287,'Mesorhizobium sp. W20','species'),(419204,68287,'Mesorhizobium sp. W2','species'),(419205,68287,'Mesorhizobium sp. W5(2007)','species'),(419206,68287,'Mesorhizobium sp. W7','species'),(419207,68287,'Mesorhizobium sp. W38','species'),(419208,29465,'Veillonella denticariosi','species'),(419209,469,'Acinetobacter sp. AC149','species'),(419210,469,'Acinetobacter sp. AC17','species'),(419211,469,'Acinetobacter sp. AC18','species'),(419212,469,'Acinetobacter sp. AC23','species'),(419213,469,'Acinetobacter sp. AC25','species'),(419214,469,'Acinetobacter sp. AC28','species'),(419215,469,'Acinetobacter sp. AC35','species'),(419216,469,'Acinetobacter sp. AC78','species'),(419217,544,'Citrobacter sp. CI157','species'),(419218,544,'Citrobacter sp. CI174','species'),(419219,544,'Citrobacter sp. CI888','species'),(419220,544,'Citrobacter sp. CI920','species'),(419221,544,'Citrobacter sp. CI925','species'),(419222,547,'Enterobacter sp. EN219','species'),(419223,547,'Enterobacter sp. EN222','species'),(419224,547,'Enterobacter sp. EN232','species'),(419225,547,'Enterobacter sp. EN263','species'),(419226,547,'Enterobacter sp. EN265','species'),(419227,547,'Enterobacter sp. EN690','species'),(419228,547,'Enterobacter sp. EN702','species'),(419229,547,'Enterobacter sp. EN712','species'),(419230,547,'Enterobacter sp. EN715','species'),(419231,547,'Enterobacter sp. EN719','species'),(419232,547,'Enterobacter sp. EN723','species'),(419233,547,'Enterobacter sp. EN729','species'),(419234,547,'Enterobacter sp. EN843','species'),(419235,547,'Enterobacter sp. EN893','species'),(419236,547,'Enterobacter sp. EN959','species'),(419237,547,'Enterobacter sp. EN989','species'),(419238,583,'Proteus sp. PR425','species'),(419239,75194,'Apocrypta sp. ex Ficus cf. ternatana','species'),(419240,84507,'Ceratosolen sp. ex Ficus erythrosperma','species'),(419241,367020,'Platyneura sp. ex Ficus erythrosperma','species'),(419242,29278,'Shuttle vector pLvCmvMYOCDHA','species'),(419243,29278,'Shuttle vector pLvCmvLacZ','species'),(419244,29278,'Shuttle vector pANFluc','species'),(419245,29278,'Shuttle vector pMHCluc','species'),(419246,29278,'Shuttle vector pCX43luc','species'),(419247,29278,'Shuttle vector pUCAG.Gfp','species'),(419248,29278,'Shuttle vector pUCAG.myocardin','species'),(419249,29278,'Shuttle vector pUCAG.nkx2.5','species'),(419250,29278,'Shuttle vector pUCAG.GATA4','species'),(419251,29278,'Shuttle vector pUCAG.MEF2C','species'),(419252,29278,'Shuttle vector pUCAG.TBX5','species'),(419253,33194,'Bipolaris sp. Bp-zj-2006a','species'),(419254,29278,'Expression vector pBCGE2','species'),(419255,29278,'Expression vector pBCGE7','species'),(419256,29278,'Expression vector pBCGL2','species'),(419257,629,'Yersinia massiliensis','species'),(419258,263079,'Cochlidium serrulatum','species'),(419259,185468,'Grammitis aff. holttumii Ranker & Klimas 2175','species'),(419260,185468,'Grammitis baldwinii','species'),(419261,185468,'Grammitis congener','species'),(419262,185468,'Grammitis dolichosora','species'),(419263,185468,'Grammitis havilandii','species'),(419264,185468,'Grammitis holttumii','species'),(419265,185468,'Grammitis jagoriana','species'),(419266,185468,'Grammitis kyimbilensis','species'),(419267,185468,'Grammitis padangensis','species'),(419268,185468,'Grammitis reinwardtioides','species'),(419269,243335,'Lellingeria major','species'),(419270,243335,'Lellingeria saffordii','species'),(419271,243335,'Lellingeria sp. Lehnert 1232','species'),(419272,243335,'Lellingeria sp. Lehnert 718','species'),(419273,243335,'Lellingeria subcoriacea','species'),(419274,288091,'Hylophylax naevioides','species'),(419275,259552,'Alayotityus delacruzi','species'),(419276,259552,'Alayotityus juraguaensis','species'),(419277,259552,'Alayotityus nanus','species'),(419278,259552,'Alayotityus sierramaestrae','species'),(419279,6875,'Centruroides anchorellus','species'),(419280,6875,'Centruroides baracoae','species'),(419281,6875,'Centruroides guanensis','species'),(419282,6875,'Centruroides nigropunctatus','species'),(419283,6875,'Centruroides robertoi','species'),(419284,259587,'Microtityus fundorai','species'),(419285,224591,'Rhopalurus junceus','species'),(419286,113554,'Piscinoodinium','genus'),(419288,419286,'Piscinoodinium sp. RWL-2007','species'),(419289,373121,'Arnebia guttata','species'),(419290,373121,'Arnebia szechenyi','species'),(419291,411249,'Onosma hookerii','species'),(419292,411249,'Onosma sp. YNH-2007','species'),(419293,411249,'Onosma waltonii','species'),(419294,3885,'Phaseolus vulgaris var. aborigineus','varietas'),(419295,228014,'Hepatozoon sp. crocuta','species'),(419296,1386,'Bacillus sp. CP1','species'),(419297,4022,'Acer kweilinense','species'),(419298,32138,'Elaphoglossum nidiformis','species'),(419299,32138,'Elaphoglossum nidusoides','species'),(419300,110808,'Bythinella eurystoma','species'),(419301,110808,'Bythinella sp. Moll9519','species'),(419302,110808,'Bythinella cebennensis','species'),(419303,110808,'Bythinella sp. Moll9517','species'),(419304,110808,'Bythinella anianensis','species'),(419305,110808,'Bythinella simoniana','species'),(419306,110808,'Bythinella bicarinata','species'),(419307,110808,'Bythinella lalindei','species'),(419308,110808,'Bythinella poujolensis','species'),(419309,110808,'Bythinella moulinsii','species'),(419310,110808,'Bythinella padiraci','species'),(419311,110808,'Bythinella parvula','species'),(419312,110808,'Bythinella sp. Moll9520','species'),(419313,91351,'Chlorophyta sp. SA-GKS','species'),(419314,3071,'Chlorella sp. AcGKS','species'),(419315,3071,'Chlorella sp. AcPIB','species'),(419316,3071,'Chlorella sp. HvKRAN','species'),(419317,3071,'Chlorella sp. HvMH','species'),(419318,3071,'Chlorella sp. PbKM2','species'),(419319,3071,'Chlorella sp. PbPIB','species'),(419320,3071,'Chlorella sp. Pbu','species'),(419321,3071,'Chlorella sp. PbW','species'),(419322,3071,'Chlorella sp. PtPIB','species'),(419323,3071,'Chlorella sp. SpPIB','species'),(419324,3071,'Chlorella sp. SvPIB','species'),(419325,3071,'Chlorella sp. TtPIB','species'),(419326,3071,'Chlorella sp. UPIB','species'),(419327,243727,'Cathorops aguadulce','species'),(419328,243727,'Cathorops arenatus','species'),(419329,243727,'Cathorops dasycephalus','species'),(419330,243727,'Cathorops fuerthii','species'),(419331,243727,'Cathorops hypophthalmus','species'),(419332,243727,'Cathorops multiradiatus','species'),(419333,243727,'Cathorops spixii','species'),(419334,243727,'Cathorops steindachneri','species'),(419335,243727,'Cathorops taylori','species'),(419336,243727,'Cathorops tuyra','species'),(419337,286639,'Notarius biffi','species'),(419338,390430,'Sciades couma','species'),(419339,390430,'Sciades dowii','species'),(419340,390430,'Sciades herzbergii','species'),(419341,390430,'Sciades parkeri','species'),(419342,390430,'Sciades passany','species'),(419343,390430,'Sciades proops','species'),(419344,390430,'Sciades guatemalensis','species'),(419345,31017,'Aspistor','genus'),(419347,31017,'Potamarius','genus'),(419348,419347,'Potamarius izabalensis','species'),(419349,419347,'Potamarius nelsoni','species'),(419350,419347,'Potamarius usumacintae','species'),(419351,31017,'Cryptarius','genus'),(419352,419351,'Cryptarius truncatus','species'),(419353,5820,'Plasmodium (Bennettinia)','subgenus'),(419354,419353,'Plasmodium Bennettinia sp. PJ2','species'),(419355,419353,'Plasmodium Bennettinia sp. PJ3','species'),(419356,419353,'Plasmodium Bennettinia sp. PJ4','species'),(419357,418112,'Plasmodium (Giovannolaia) sp. 1536','species'),(419358,418112,'Plasmodium (Giovannolaia) sp. 1542','species'),(419359,418112,'Plasmodium (Giovannolaia) sp. AF150','species'),(419360,418104,'Plasmodium (Haemamoeba) sp. 1045','species'),(419361,418104,'Plasmodium (Haemamoeba) sp. 1227','species'),(419362,418104,'Plasmodium (Haemamoeba) sp. 594','species'),(419363,418104,'Plasmodium (Haemamoeba) sp. 805','species'),(419364,418104,'Plasmodium (Haemamoeba) sp. 891','species'),(419365,418104,'Plasmodium (Haemamoeba) sp. B218','species'),(419366,418104,'Plasmodium (Haemamoeba) sp. P121','species'),(419367,418105,'Plasmodium (Huffia) sp. 182','species'),(419368,418105,'Plasmodium (Huffia) sp. 585','species'),(419369,418105,'Plasmodium (Huffia) sp. 664','species'),(419370,418110,'Plasmodium (Novyella) sp. 1022','species'),(419371,418110,'Plasmodium (Novyella) sp. 1126','species'),(419372,418110,'Plasmodium (Novyella) sp. 1476','species'),(419373,418110,'Plasmodium (Novyella) sp. 1900','species'),(419374,418110,'Plasmodium (Novyella) sp. 1901','species'),(419375,418110,'Plasmodium (Novyella) sp. 224','species'),(419376,418110,'Plasmodium (Novyella) sp. 256','species'),(419377,418110,'Plasmodium (Novyella) sp. 318','species'),(419378,418110,'Plasmodium (Novyella) sp. 415','species'),(419379,418110,'Plasmodium (Novyella) sp. 513','species'),(419380,418110,'Plasmodium (Novyella) sp. 553','species'),(419381,418110,'Plasmodium (Novyella) sp. 608','species'),(419382,418110,'Plasmodium (Novyella) sp. 974','species'),(419383,418110,'Plasmodium (Novyella) sp. B8','species'),(419384,4346,'Rhododendron x pulchrum','species'),(419385,32008,'Burkholderia sp. H-6','species'),(419386,233721,'Niemeyera sp. Ford 2429','species'),(419387,85165,'Planchonella aff. pohlmaniana McDonald 3378','species'),(419388,85165,'Planchonella amieuana','species'),(419389,346572,'Planchonella cotinifolia var. pubescens','varietas'),(419390,85165,'Planchonella crenata','species'),(419391,85165,'Planchonella koumaciensis','species'),(419392,85165,'Planchonella latihila','species'),(419393,85165,'Planchonella lifuana','species'),(419394,85165,'Planchonella luteocostata','species'),(419395,85165,'Planchonella mandjeliana','species'),(419396,85165,'Planchonella povilana','species'),(419397,85165,'Planchonella solida','species'),(419398,85165,'Planchonella sp. Meyer 3013','species'),(419399,85165,'Planchonella sp. Takeuchi & al 17902','species'),(419400,85165,'Planchonella thiensis','species'),(419403,78793,'Liparis auriculata','species'),(419404,78793,'Liparis cf. japonica L26','species'),(419405,78793,'Liparis cordifolia','species'),(419406,78793,'Liparis fujisanensis','species'),(419407,78793,'Liparis koreana','species'),(419408,78793,'Liparis krameri','species'),(419409,78793,'Liparis maingayi','species'),(419410,78793,'Liparis makinoana','species'),(419411,78793,'Liparis montana','species'),(419412,78793,'Liparis purpureoviridis','species'),(419413,78793,'Liparis sp. L24','species'),(419414,78793,'Liparis sp. L27','species'),(419415,78793,'Liparis truncata','species'),(419416,78802,'Malaxis sp. TBG132709','species'),(419417,29637,'Paradavallodes','genus'),(419418,419417,'Paradavallodes multidentatum','species'),(419419,29638,'Davallia heterophylla','species'),(419420,78793,'Liparis distans','species'),(419421,119210,'Influenza A virus (A/Aichi/136/2005(H3N2))','no rank'),(419422,119210,'Influenza A virus (A/Aichi/163/2005(H3N2))','no rank'),(419423,119210,'Influenza A virus (A/Aichi/37/2006(H3N2))','no rank'),(419424,119210,'Influenza A virus (A/Aichi/64/2006(H3N2))','no rank'),(419425,119210,'Influenza A virus (A/Aichi/113/2006(H3N2))','no rank'),(419426,119210,'Influenza A virus (A/Aichi/82/2006(H3N2))','no rank'),(419427,119210,'Influenza A virus (A/Aichi/172/2006(H3N2))','no rank'),(419428,119210,'Influenza A virus (A/Aichi/198/2006(H3N2))','no rank'),(419429,119210,'Influenza A virus (A/Aichi/201/2006(H3N2))','no rank'),(419434,103708,'Bradypodion sp. matschiei','species'),(419435,10483,'Glypta fumiferanae ichnovirus','species'),(419437,110846,'Gilkeya','genus'),(419438,101358,'Human rotavirus HRUKM I','species'),(419439,6125,'Meandriina','suborder'),(419440,419439,'Euphyllidae','family'),(419441,419440,'Physogyra','genus'),(419442,419441,'Physogyra lichtensteini','species'),(419443,214960,'Blastomussa wellsi','species'),(419444,5351,'Alloclavaria','genus'),(419446,29278,'Cloning vector pSAT6-DEST','species'),(419447,29278,'Cloning vector pSAT6-DEST-ECFP-C1','species'),(419448,29278,'Cloning vector pSAT6-DEST-EYFP-C1','species'),(419449,29278,'Cloning vector pSAT6-DEST-RFP-C1','species'),(419450,29278,'Cloning vector pSAT6-DEST-RFP-N1','species'),(419451,29278,'Cloning vector pSAT6A-DEST','species'),(419452,29278,'Cloning vector pSAT6A-DEST-ECFP-N1','species'),(419453,29278,'Cloning vector pSAT6A-DEST-EGFP-N1','species'),(419454,29278,'Cloning vector pSAT6A-DEST-RFP-N1','species'),(419455,29278,'Cloning vector pSAT6A-MCS','species'),(419456,29278,'Binary vector pSITE-0A','species'),(419457,29278,'Binary vector pSITE-0B','species'),(419458,29278,'Binary vector pSITE-1CA','species'),(419459,29278,'Binary vector pSITE-1NB','species'),(419460,29278,'Binary vector pSITE-2CA','species'),(419461,29278,'Binary vector pSITE-2NA','species'),(419462,29278,'Binary vector pSITE-2NB','species'),(419463,29278,'Binary vector pSITE-3CA','species'),(419464,29278,'Binary vector pSITE-4CA','species'),(419465,29278,'Binary vector pSITE-4NA','species'),(419466,29278,'Binary vector pSITE-4NB','species'),(419467,662,'Vibrio sp. ZX-PKU-010','species'),(419468,6696,'Macrobrachium superbum','species'),(419469,570,'Klebsiella sp. Ch10057','species'),(419470,44249,'Paenibacillus sp. Ch380','species'),(419471,68287,'Mesorhizobium sp. Ch90','species'),(419472,68287,'Mesorhizobium sp. Ch881','species'),(419473,286,'Pseudomonas sp. Ch313','species'),(419474,528,'Ochrobactrum haematophilum','species'),(419475,528,'Ochrobactrum pseudogrignonense','species'),(419476,1839,'Nocardioides marinisabuli','species'),(419477,1817,'Nocardia speluncae','species'),(419478,228398,'Streptacidiphilus specus','species'),(419479,281472,'Jiangella alkaliphila','species'),(419480,213119,'Desulfodehalobacter','genus'),(419481,419480,'Desulfoluna spongiiphila','species'),(419482,110808,'Bythinella sp. Moll9533','species'),(419483,110808,'Bythinella sp. Moll9518','species'),(419484,110808,'Bythinella dunkeri','species'),(419485,85629,'Gliricidia little leaf phytoplasma','species'),(419486,85623,'Spirea stunt phytoplasma','species'),(419487,85623,'Pecan bunch phytoplasma','species'),(419488,85623,'Goldenrod yellows phytoplasma','species'),(419490,85623,'Peach X-disease phytoplasma','species'),(419491,85621,'Cotton phyllody phytoplasma','species'),(419492,85621,'Lime witches\'-broom phytoplasma','species'),(419493,85621,'Soybean phyllody phytoplasma','species'),(419494,85621,'Crotalaria phyllody phytoplasma','species'),(419495,85629,'Rhynchosia little leaf phytoplasma','species'),(419496,314076,'Eucopia sculpticauda','species'),(419497,133717,'Neognathophausia gigas','species'),(419498,401266,'Stygiomysis aemete','species'),(419499,401266,'Stygiomysis cokei','species'),(419500,401266,'Stygiomysis holthuisi','species'),(419501,401264,'Hansenomysis fyllae','species'),(419502,401121,'Boreomysis arctica','species'),(419503,401121,'Boreomysis inermis','species'),(419504,401121,'Boreomysis megalops','species'),(419505,401121,'Boreomysis tridens','species'),(419506,236544,'Bowmaniella dissimilis','species'),(419507,401123,'Haplostylus dispar','species'),(419508,401254,'Rhopalophthalmus sp. ZMBM77826','species'),(419509,401133,'Calyptomma sp. ZMBM77827','species'),(419510,401134,'Michthyops parva','species'),(419511,297461,'Amblyops sp. ZMBM77829','species'),(419512,401137,'Amblyopsoides ohlini','species'),(419513,401144,'Dactylerythrops bidigitata','species'),(419514,401147,'Erythrops erythrophthalmus','species'),(419515,401147,'Erythrops microps','species'),(419516,401147,'Erythrops serrata','species'),(419517,401154,'Holmesiella affinis','species'),(419518,401165,'Meterythrops robusta','species'),(419519,401169,'Paramblyops bidigitata','species'),(419520,401170,'Parerythrops spectabilis','species'),(419521,110440,'Americamysis almyra','species'),(419522,110440,'Americamysis stucki','species'),(419523,236561,'Leptomysis mediterranea','species'),(419524,236558,'Metamysidopsis swifti','species'),(419525,401201,'Mysideis insignis','species'),(419526,401210,'Pseudomysis dactylops','species'),(419527,401217,'Alienacanthomysis macropsis','species'),(419528,236575,'Hemimysis abyssicola','species'),(419529,261865,'Paramysis helleri','species'),(419530,401247,'Stilomysis grandis','species'),(419531,401249,'Taphromysis bowmani','species'),(419532,88016,'Heteromysis sp. ZMBM77846','species'),(419533,401215,'Palaumysis simonae','species'),(419534,401215,'Palaumysis bahamensis','species'),(419535,401128,'Mysidella typica','species'),(419536,401128,'Mysidella nana','species'),(419537,116664,'Lophogaster','genus'),(419538,419537,'Lophogaster typicus','species'),(419539,401122,'Eurobowmaniella','genus'),(419540,419539,'Eurobowmaniella simulans','species'),(419541,261385,'Leptospirillum sp. Group II \'5-way CG\'','species'),(419542,261385,'Leptospirillum rubarum','species'),(419544,337051,'Macaca fascicularis papillomavirus type 1','no rank'),(419545,29278,'Gateway binary vector pGWB1','species'),(419546,29278,'Gateway binary vector pGWB2','species'),(419547,29278,'Gateway binary vector pGWB3','species'),(419548,29278,'Gateway binary vector pGWB4','species'),(419549,29278,'Gateway binary vector pGWB5','species'),(419550,29278,'Gateway binary vector pGWB6','species'),(419551,29278,'Gateway binary vector pGWB7','species'),(419552,29278,'Gateway binary vector pGWB8','species'),(419553,29278,'Gateway binary vector pGWB9','species'),(419554,29278,'Gateway binary vector pGWB10','species'),(419555,29278,'Gateway binary vector pGWB11','species'),(419556,29278,'Gateway binary vector pGWB12','species'),(419557,29278,'Gateway binary vector pGWB13','species'),(419558,29278,'Gateway binary vector pGWB14','species'),(419559,29278,'Gateway binary vector pGWB15','species'),(419560,29278,'Gateway binary vector pGWB16','species'),(419561,29278,'Gateway binary vector pGWB17','species'),(419562,29278,'Gateway binary vector pGWB18','species'),(419563,29278,'Gateway binary vector pGWB19','species'),(419564,29278,'Gateway binary vector pGWB20','species'),(419565,29278,'Gateway binary vector pGWB21','species'),(419566,29278,'Gateway binary vector pGWB22','species'),(419567,29278,'Gateway binary vector pGWB23','species'),(419568,29278,'Gateway binary vector pGWB24','species'),(419569,29278,'Gateway binary vector pGWB25','species'),(419570,29278,'Gateway binary vector pGWB26','species'),(419571,29278,'Gateway binary vector pGWB27','species'),(419572,29278,'Gateway binary vector pGWB28','species'),(419573,29278,'Gateway binary vector pGWB29','species'),(419574,29278,'Gateway binary vector pGWB35','species'),(419575,29278,'Gateway binary vector pGWB40','species'),(419576,29278,'Gateway binary vector pGWB41','species'),(419577,29278,'Gateway binary vector pGWB42','species'),(419578,29278,'Gateway binary vector pGWB43','species'),(419579,29278,'Gateway binary vector pGWB44','species'),(419580,29278,'Gateway binary vector pGWB45','species'),(419581,29278,'Gateway binary vector pGWB203','species'),(419582,29278,'Gateway binary vector pGWB204','species'),(419583,29278,'Gateway binary vector pGWB228','species'),(419584,29278,'Gateway binary vector pGWB235','species'),(419585,40144,'Tricholoma auratum','species'),(419586,80671,'Tylopilus castaneiceps','species'),(419587,352924,'Tomato white ringspot virus','species'),(419588,9578,'Hylobates sp. ECACC MLA144','species'),(419589,46709,'Psammocora obtusangula','species'),(419590,83681,'Nonomuraea maheshkhaliensis','species'),(419591,1041,'Erythrobacter sp. CNU017','species'),(419592,190972,'Sedimentibacter sp. IMPC3','species'),(419593,40323,'Stenotrophomonas sp. 2R13','species'),(419594,1386,'Bacillus sp. 1Re28','species'),(419595,1386,'Bacillus sp. 2Re8','species'),(419596,2745,'Halomonas daqingensis','species'),(419597,2745,'Halomonas shengliensis','species'),(419598,53246,'Pseudoalteromonas sp. 195(72zx)','species'),(419599,497,'Psychrobacter sp. 233(64zx)','species'),(419600,286,'Pseudomonas sp. 283(49zx)','species'),(419601,507,'Alcaligenes sp. \'TJOPY2 (A-I)\'','species'),(419602,507,'Alcaligenes sp. \'ESPY2 (A-III)\'','species'),(419603,507,'Alcaligenes sp. \'CJANPY1 (A-II)\'','species'),(419604,33057,'Thauera sp. \'TGOPY13 (T-I)\'','species'),(419605,33057,'Thauera sp. \'CJAOPY3 (T-II)\'','species'),(419606,33057,'Thauera sp. \'WESPY4 (T-III)\'','species'),(419607,33057,'Thauera sp. \'CJSOPY1 (T-IV)\'','species'),(419608,33057,'Thauera sp. \'WSPY4 (T-III)\'','species'),(419609,265,'Paracoccus sp. \'CJSPY1 (P-I)\'','species'),(419610,408,'Methylobacterium extorquens PA1','no rank'),(419611,102797,'Influenza A virus (A/Duck/South Africa/1108/04(H5N?))','no rank'),(419612,9836,'Camelus ferus','species'),(419614,219820,'Haemoproteus sp. ChH1','species'),(419615,219820,'Haemoproteus sp. ChH2','species'),(419616,219820,'Haemoproteus sp. ChH3','species'),(419617,219820,'Haemoproteus sp. ChH4','species'),(419618,219820,'Haemoproteus sp. ChH5','species'),(419619,219820,'Haemoproteus sp. ChH6','species'),(419620,219820,'Haemoproteus sp. ChH7','species'),(419621,219820,'Haemoproteus sp. ChH8','species'),(419622,257649,'Leucocytozoon sp. ChL1','species'),(419623,257649,'Leucocytozoon sp. ChL10','species'),(419624,257649,'Leucocytozoon sp. ChL11','species'),(419625,257649,'Leucocytozoon sp. ChL2','species'),(419626,257649,'Leucocytozoon sp. ChL3','species'),(419627,257649,'Leucocytozoon sp. ChL4','species'),(419628,257649,'Leucocytozoon sp. ChL5','species'),(419629,257649,'Leucocytozoon sp. ChL6','species'),(419630,257649,'Leucocytozoon sp. ChL7','species'),(419631,257649,'Leucocytozoon sp. ChL8','species'),(419632,257649,'Leucocytozoon sp. ChL9','species'),(419633,219829,'Plasmodium sp. ChP1','species'),(419634,219829,'Plasmodium sp. ChP2','species'),(419635,219829,'Plasmodium sp. ChP3','species'),(419636,219829,'Plasmodium sp. ChP4','species'),(419637,219829,'Plasmodium sp. ChP5','species'),(419638,219829,'Plasmodium sp. ChP6','species'),(419639,219829,'Plasmodium sp. ChP7','species'),(419640,219829,'Plasmodium sp. ChP8','species'),(419643,326975,'Kalophrynus baluensis','species'),(419644,326975,'Kalophrynus intermedius','species'),(419645,129017,'Microhyla borneensis','species'),(419646,143667,'Ramanella variegata','species'),(419647,12916,'Acidovorax sp. 3Re21','species'),(419648,165820,'Hylophorbus','genus'),(419649,419648,'Hylophorbus rufescens','species'),(419650,1158982,'Calidifontibacter indicus','species'),(419651,41254,'Mycosphaerella sp. TIB-2007a','species'),(419652,274519,'Melanobatrachus','genus'),(419653,419652,'Melanobatrachus indicus','species'),(419654,1763,'Mycobacterium sp. Ri469','species'),(419655,1663,'Arthrobacter sp. KTB011','species'),(419656,135575,'Idiomarina sp. BSw10081','species'),(419657,53246,'Pseudoalteromonas sp. BSw10009','species'),(419658,53246,'Pseudoalteromonas sp. BSw10098','species'),(419660,166052,'Metaphrynella','genus'),(419661,419660,'Metaphrynella sundana','species'),(419662,78537,'actinobacterium BSw10170Y','species'),(419663,166052,'Uperodon','genus'),(419664,419663,'Uperodon systoma','species'),(419665,42879,'Methanococcus aeolicus Nankai-3','no rank'),(419666,189290,'Meloidogyne sp. HSC','species'),(419668,81888,'Thamnophilus multistriatus','species'),(419669,81888,'Thamnophilus tenuepunctatus','species'),(419670,81888,'Thamnophilus palliatus','species'),(419671,81888,'Thamnophilus bridgesi','species'),(419672,81888,'Thamnophilus nigriceps','species'),(419673,81888,'Thamnophilus schistaceus','species'),(419674,81888,'Thamnophilus murinus','species'),(419675,81888,'Thamnophilus aroyae','species'),(419676,81888,'Thamnophilus punctatus','species'),(419677,81888,'Thamnophilus stictocephalus','species'),(419678,81888,'Thamnophilus sticturus','species'),(419679,81888,'Thamnophilus pelzelni','species'),(419680,81888,'Thamnophilus ambiguus','species'),(419681,81888,'Thamnophilus atrinucha','species'),(419682,81888,'Thamnophilus insignis','species'),(419683,81888,'Thamnophilus amazonicus','species'),(419684,81888,'Thamnophilus divisorius','species'),(419685,81888,'Thamnophilus torquatus','species'),(419686,81888,'Thamnophilus ruficapillus','species'),(419687,81888,'Thamnophilus zarumae','species'),(419688,288057,'Sakesphorus canadensis','species'),(419689,288057,'Sakesphorus cristatus','species'),(419690,288057,'Sakesphorus luctuosus','species'),(419691,288057,'Sakesphorus melanonotus','species'),(419692,288057,'Sakesphorus melanothorax','species'),(419693,81887,'Cymbilaimus','genus'),(419694,419693,'Cymbilaimus lineatus','species'),(419695,1743,'Propionibacterium sp. 109D','species'),(419696,83850,'Baikalospongia dzhegatajensis','species'),(419697,381638,'Melaka orthoreovirus','species'),(419698,6049,'Malawispongiidae','family'),(419699,419698,'Ohridospongilla','genus'),(419700,419699,'Ohridospongilla sp. ZMB Por 12689','species'),(419702,480214,'Xenorhina obesa','species'),(419703,59700,'Sceloporus horridus albiventris','subspecies'),(419704,124363,'Ancyluris','genus'),(419705,124363,'Baeotis','genus'),(419706,124363,'Brachyglenis','genus'),(419707,124363,'Calephelis','genus'),(419708,124363,'Caria','genus'),(419709,124363,'Charis','genus'),(419710,124363,'Chorinea','genus'),(419711,124363,'Exoplisia','genus'),(419712,124363,'Lasaia','genus'),(419714,124363,'Melanis','genus'),(419715,124363,'Metacharis','genus'),(419716,124363,'Monethe','genus'),(419717,124363,'Necyria','genus'),(419719,124363,'Rhetus','genus'),(419720,419707,'Calephelis mutica','species'),(419721,89443,'fungal endophyte sp. RMS-16','species'),(419722,89443,'fungal endophyte sp. RMS-23','species'),(419723,89443,'fungal endophyte sp. RMS-24','species'),(419724,89443,'fungal endophyte sp. RMS-35','species'),(419725,89443,'fungal endophyte sp. RMS-81','species'),(419726,89443,'fungal endophyte sp. RMS-97','species'),(419727,89443,'fungal endophyte sp. RMS-209','species'),(419728,89443,'fungal endophyte sp. RMS-243','species'),(419729,89443,'fungal endophyte sp. RMS-111','species'),(419730,89443,'fungal endophyte sp. RMS-114','species'),(419731,89443,'fungal endophyte sp. RMS-118','species'),(419732,89443,'fungal endophyte sp. RMS-236','species'),(419733,89443,'fungal endophyte sp. RMS-237','species'),(419734,89443,'fungal endophyte sp. RMS-116','species'),(419735,89443,'fungal endophyte sp. RMS-231','species'),(419736,89443,'fungal endophyte sp. RMS-122','species'),(419737,89443,'fungal endophyte sp. RMS-09','species'),(419738,89443,'fungal endophyte sp. RMS-01','species'),(419739,89443,'fungal endophyte sp. RMS-02','species'),(419740,89443,'fungal endophyte sp. RMS-117','species'),(419741,89443,'fungal endophyte sp. RMS-124','species'),(419742,89443,'fungal endophyte sp. RMS-210','species'),(419743,89443,'fungal endophyte sp. RMS-222','species'),(419744,89443,'fungal endophyte sp. RMS-247','species'),(419745,89443,'fungal endophyte sp. RMS-249','species'),(419746,89443,'fungal endophyte sp. RMS-227','species'),(419747,89443,'fungal endophyte sp. RMS-250','species'),(419748,89443,'fungal endophyte sp. RMS-253','species'),(419749,89443,'fungal endophyte sp. RMS-15','species'),(419750,89443,'fungal endophyte sp. RMS-234','species'),(419751,89443,'fungal endophyte sp. RMS-120','species'),(419752,48202,'Gastonia mauritiana','species'),(419753,46410,'Reynoldsia lanutoensis','species'),(419754,46410,'Reynoldsia marchionensis','species'),(419755,46410,'Reynoldsia pleiosperma','species'),(419756,48066,'Tetraplasandra bisattenuata','species'),(419757,48066,'Tetraplasandra flynnii','species'),(419767,110525,'Kretzschmaria lucidula','species'),(419768,110525,'Kretzschmaria megalospora','species'),(419769,109374,'Nemania illita','species'),(419770,109374,'Nemania primolutea','species'),(419771,77043,'Rosellinia lamprostoma','species'),(419772,327563,'Stilbohypoxylon elaeicola','species'),(419773,37990,'Theissenia','genus'),(419774,419773,'Theissenia cinerea','species'),(419775,419773,'Theissenia rogersii','species'),(419776,37991,'Xylaria venosula','species'),(419777,946565,'Etheirophora','genus'),(419778,419777,'Etheirophora blepharospora','species'),(419779,419777,'Etheirophora unijubata','species'),(419781,55067,'Phaeosphaeria orae-maris','species'),(419782,10652,'Canna yellow mottle virus','species'),(419787,83978,'Oreophryne sp. FB-2007','species'),(419788,143461,'Phrynobatrachus sp. FB-2007','species'),(419789,356333,'Synapturanus sp. FB-2007','species'),(419790,57731,'uncultured fungal contaminant','species'),(419791,54695,'Helotiaceae sp. UHH 1-13-18-4','species'),(419792,86620,'Usnea lambii','species'),(419793,45426,'ascomycete sp. HKB22','species'),(419794,45426,'ascomycete sp. HKC5','species'),(419795,45426,'ascomycete sp. HKC7','species'),(419796,45426,'ascomycete sp. HKC8','species'),(419797,38240,'basidiomycete sp. HKB30','species'),(419798,38240,'basidiomycete sp. HKC10','species'),(419799,38240,'basidiomycete sp. HKC4','species'),(419800,5052,'Aspergillus sp. HKC1','species'),(419801,5052,'Aspergillus sp. HKC3','species'),(419802,5498,'Cladosporium sp. HKB6','species'),(419803,5498,'Cladosporium sp. HKC18','species'),(419804,5506,'Fusarium sp. HKB3','species'),(419805,5506,'Fusarium sp. HKB5','species'),(419806,29859,'Hypocrea sp. HKB12','species'),(419807,29859,'Hypocrea sp. HKB4','species'),(419808,5531,'Myrothecium sp. HKB34','species'),(419809,5133,'Nectria sp. HKC15','species'),(419810,125369,'Paraphaeosphaeria sp. HKB20','species'),(419811,125369,'Paraphaeosphaeria sp. HKC6','species'),(419812,5073,'Penicillium sp. HKB10','species'),(419813,5073,'Penicillium sp. HKC9','species'),(419814,5543,'Trichoderma sp. HKB40','species'),(419815,5543,'Trichoderma sp. HKB41','species'),(419816,64357,'Lophodermium eucalypti','species'),(419817,162366,'Eratyrus cuspidatus','species'),(419818,2745,'Halomonas sp. GYW','species'),(419819,1279,'Staphylococcus sp. GYZ','species'),(419820,1386,'Bacillus sp. LYB','species'),(419821,37452,'Bacteroidetes bacterium LYH','species'),(419822,73124,'Endothia sp. IFB-E023','species'),(419823,5073,'Penicillium sp. IFB-E022','species'),(419825,84593,'Verrucosispora lutea','species'),(419826,286,'Pseudomonas sp. 22-white','species'),(419827,1386,'Bacillus sp. HZBC26','species'),(419828,1386,'Bacillus sp. HZBN102','species'),(419829,1386,'Bacillus sp. HZBN106','species'),(419830,1386,'Bacillus sp. HZBN118','species'),(419831,1386,'Bacillus sp. HZBN126','species'),(419832,1386,'Bacillus sp. HZBN130','species'),(419833,1386,'Bacillus sp. HZBN131','species'),(419834,1386,'Bacillus sp. HZBN134','species'),(419835,1386,'Bacillus sp. HZBN135','species'),(419836,1386,'Bacillus sp. HZBN136','species'),(419837,1386,'Bacillus sp. HZBN143','species'),(419838,1386,'Bacillus sp. HZBN148','species'),(419839,1386,'Bacillus sp. HZBN155','species'),(419840,1386,'Bacillus sp. HZBN160','species'),(419841,1386,'Bacillus sp. HZBN165','species'),(419842,1386,'Bacillus sp. HZBN21','species'),(419843,1386,'Bacillus sp. HZBN22','species'),(419844,1386,'Bacillus sp. HZBN25','species'),(419845,1386,'Bacillus sp. HZBN28','species'),(419846,1386,'Bacillus sp. HZBN31','species'),(419847,1386,'Bacillus sp. HZBN32','species'),(419848,1386,'Bacillus sp. HZBN35','species'),(419849,1386,'Bacillus sp. HZBN38','species'),(419850,1386,'Bacillus sp. HZBN41','species'),(419851,1386,'Bacillus sp. HZBN42','species'),(419852,1386,'Bacillus sp. HZBN45','species'),(419853,1386,'Bacillus sp. HZBN47','species'),(419854,1386,'Bacillus sp. HZBN50','species'),(419855,1386,'Bacillus sp. HZBN63','species'),(419856,1386,'Bacillus sp. HZBN65','species'),(419857,1386,'Bacillus sp. HZBN66','species'),(419858,1386,'Bacillus sp. HZBN68','species'),(419859,1386,'Bacillus sp. HZBN70','species'),(419860,1386,'Bacillus sp. HZBN76','species'),(419861,1386,'Bacillus sp. HZBN78','species'),(419862,1386,'Bacillus sp. HZBN79','species'),(419863,1386,'Bacillus sp. HZBN83','species'),(419864,1386,'Bacillus sp. HZBN84','species'),(419865,1386,'Bacillus sp. HZBN85','species'),(419866,1386,'Bacillus sp. HZBN87','species'),(419867,1386,'Bacillus sp. HZBN88','species'),(419868,1386,'Bacillus sp. HZDC17','species'),(419869,1386,'Bacillus sp. HZDC46','species'),(419870,1386,'Bacillus sp. HZDC52','species'),(419871,1386,'Bacillus sp. HZDC53','species'),(419872,1386,'Bacillus sp. NJSN6','species'),(419873,1386,'Bacillus sp. NJSS38','species'),(419874,1386,'Bacillus sp. NJSS54','species'),(419875,1386,'Bacillus sp. NJSS62','species'),(419876,1386,'Bacillus sp. NJSS68','species'),(419877,1386,'Bacillus sp. NJSX1','species'),(419878,1386,'Bacillus sp. NJSZ2','species'),(419879,1386,'Bacillus sp. NJSZ3','species'),(419880,226,'Alteromonas sp. NJSX26','species'),(419881,1663,'Arthrobacter sp. HZDC47','species'),(419882,1663,'Arthrobacter sp. HZDC6','species'),(419883,97050,'Ruegeria sp. HZBC57','species'),(419884,97050,'Ruegeria sp. HZDC29','species'),(419885,2745,'Halomonas sp. HZBC5','species'),(419886,2745,'Halomonas sp. HZDC16','species'),(419887,2745,'Halomonas sp. HZDC18','species'),(419888,53457,'Janibacter sp. HZDC50','species'),(419889,2742,'Marinobacter sp. HZBC2','species'),(419890,1269,'Micrococcus sp. HZDC9','species'),(419891,76831,'Myroides sp. HZDC26-1','species'),(419892,57494,'Nesterenkonia sp. HZDC48','species'),(419893,965,'Oceanospirillum sp. HZBC12','species'),(419894,162291,'Planomicrobium sp. HZBN112','species'),(419895,162291,'Planomicrobium sp. HZBN120','species'),(419896,162291,'Planomicrobium sp. HZBN125','species'),(419897,162291,'Planomicrobium sp. HZBN133','species'),(419898,162291,'Planomicrobium sp. HZBN154','species'),(419899,162291,'Planomicrobium sp. HZBN157','species'),(419900,162291,'Planomicrobium sp. HZBN161','species'),(419901,53246,'Pseudoalteromonas sp. HZBC31','species'),(419902,53246,'Pseudoalteromonas sp. HZBC34','species'),(419903,53246,'Pseudoalteromonas sp. HZDC49','species'),(419904,53246,'Pseudoalteromonas sp. NJSN24','species'),(419905,53246,'Pseudoalteromonas sp. NJSN39','species'),(419906,53246,'Pseudoalteromonas sp. NJSN41','species'),(419907,53246,'Pseudoalteromonas sp. NJSN44','species'),(419908,53246,'Pseudoalteromonas sp. NJSX17','species'),(419909,286,'Pseudomonas sp. HZBC14','species'),(419910,286,'Pseudomonas sp. HZBC18','species'),(419911,286,'Pseudomonas sp. HZBC23','species'),(419912,286,'Pseudomonas sp. HZBC30','species'),(419913,286,'Pseudomonas sp. HZBC7','species'),(419914,497,'Psychrobacter sp. HZBC4','species'),(419915,497,'Psychrobacter sp. HZDC1','species'),(419916,2433,'Roseobacter sp. HZDC27','species'),(419917,2433,'Roseobacter sp. HZDC7','species'),(419918,45669,'Salinicoccus sp. HZBC28','species'),(419919,45669,'Salinicoccus sp. HZDC4','species'),(419920,97050,'Ruegeria sp. HZBC43','species'),(419921,97050,'Ruegeria sp. HZDC13','species'),(419922,1569,'Sporosarcina sp. HZBN108','species'),(419923,1569,'Sporosarcina sp. HZBN138','species'),(419924,1569,'Sporosarcina sp. HZBN163','species'),(419925,1279,'Staphylococcus sp. HZBC39','species'),(419926,1279,'Staphylococcus sp. HZDC','species'),(419927,104267,'Tenacibaculum sp. HZBC22','species'),(419928,662,'Vibrio sp. NJSN29','species'),(419929,662,'Vibrio sp. NJSX66','species'),(419930,1372,'Planococcus sp. HZBN122','species'),(419931,1372,'Planococcus sp. HZDC55','species'),(419932,583,'Proteus sp. NJSN1','species'),(419933,246875,'Algoriphagus sp. CNU007','species'),(419934,246875,'Algoriphagus sp. CNU040','species'),(419935,1041,'Erythrobacter sp. CNU108','species'),(419936,1041,'Erythrobacter sp. CNU244','species'),(419937,33986,'Exiguobacterium sp. CNU020','species'),(419938,179836,'Lutibacterium sp. CNU005','species'),(419939,61432,'Flavobacteriaceae bacterium CNU041','species'),(419940,1080193,'Hyunsoonleella jejuensis','species'),(419941,466154,'anaerobic ammonium-oxidizing planctomycete Cquenviron-1','species'),(419942,43080,'Sulfolobus islandicus Y.N.15.51','no rank'),(419943,85626,'Illinois elm yellows phytoplasma','species'),(419944,42452,'Picozoa','phylum'),(419945,419944,'environmental samples','no rank'),(419946,419945,'uncultured picobiliphyte','species'),(419947,1773,'Mycobacterium tuberculosis H37Ra','no rank'),(419948,255526,'environmental samples','no rank'),(419949,419948,'uncultured Halothiobacillaceae bacterium','species'),(419950,41796,'Phascolosoma esculenta','species'),(419951,287719,'Fergusobia sp. 22 WY-2007','species'),(419953,150080,'Norovirus Hu/NLV/DjiboutiVdG5/2003/Djibouti','no rank'),(419954,150080,'Norovirus Hu/NLV/DjiboutiVdG50/2003/Djibouti','no rank'),(419955,150080,'Norovirus Hu/NLV/DjiboutiVdG66/2003/Djibouti','no rank'),(419956,41140,'Calvia quatuordecimguttata','species'),(419957,115341,'Chilocorus politus','species'),(419958,115341,'Chilocorus rubidus','species'),(419959,41138,'Coccinella transversalis','species'),(419960,35590,'Henneguya sutherlandi','species'),(419961,263631,'Aiolocaria','genus'),(419962,419961,'Aiolocaria hexaspilota','species'),(419963,263631,'Coccinula','genus'),(419964,419963,'Coccinula quatuordecimpustulata','species'),(419965,115356,'Harmonia dimidiata','species'),(419966,5475,'Candida sp. GobM2','species'),(419967,5475,'Candida sp. GobM3','species'),(419968,5475,'Candida sp. Cfram39','species'),(419969,5475,'Candida sp. Cfram40','species'),(419970,5475,'Candida sp. Cfram41','species'),(419971,5475,'Candida sp. Cfram43','species'),(419972,5475,'Candida sp. Cfram51','species'),(419973,5475,'Candida sp. Cfram52','species'),(419974,5475,'Candida sp. Cfram56','species'),(419975,5475,'Candida sp. Cfram58','species'),(419976,5475,'Candida sp. A1mMA60','species'),(419977,5475,'Candida sp. A1mMA62','species'),(419978,5475,'Candida sp. A1mMP63','species'),(419979,5475,'Candida sp. A1mMP64','species'),(419980,5475,'Candida sp. A1mP65','species'),(419981,5475,'Candida sp. A2mMA67','species'),(419982,5475,'Candida sp. A2mMA68','species'),(419983,5475,'Candida sp. A2mMP69','species'),(419984,5475,'Candida sp. A2mMP70','species'),(419985,5475,'Candida sp. A2mP72','species'),(419986,5475,'Candida sp. A2mP73','species'),(419987,5475,'Candida sp. A3mMP74','species'),(419988,5475,'Candida sp. A3mMP75','species'),(419989,5475,'Candida sp. A3mP76','species'),(419990,5475,'Candida sp. A3mP77','species'),(419991,5475,'Candida sp. A1vMA78','species'),(419992,5475,'Candida sp. A1vMA79','species'),(419993,5475,'Candida sp. A1vMP80','species'),(419994,5475,'Candida sp. A1vP82','species'),(419995,5475,'Candida sp. A2frav85','species'),(419996,5475,'Candida sp. M2prevMP96','species'),(419997,5475,'Candida sp. M2prevMP97','species'),(419998,5475,'Candida sp. M2prevMP99','species'),(419999,5475,'Candida sp. M2prevP103','species'),(420000,5475,'Candida sp. M2mMA104','species'),(420001,5475,'Candida sp. M2mM106','species'),(420002,5475,'Candida sp. M2mP110','species'),(420003,5475,'Candida sp. HmP131','species'),(420004,5475,'Candida sp. HapO137','species'),(420005,5475,'Candida sp. Q1mMA148','species'),(420006,5475,'Candida sp. Q1mMP151','species'),(420007,5475,'Candida sp. Q1mMP152','species'),(420008,5475,'Candida sp. Q1vMA162','species'),(420009,5475,'Candida sp. Q2mP174','species'),(420010,5475,'Candida sp. Q2vP183','species'),(420011,5475,'Candida sp. CoadMA443','species'),(420012,5475,'Candida sp. CoadMP450','species'),(420013,5475,'Candida sp. CoadP458','species'),(420014,5475,'Candida sp. CoLvMA480','species'),(420015,5475,'Candida sp. CoLvMA484','species'),(420016,5475,'Candida sp. CoLvMP494','species'),(420017,5475,'Candida sp. Ox1adMA546','species'),(420018,5475,'Candida sp. Ox1adO554','species'),(420019,5475,'Candida sp. Ox1adO556','species'),(420020,5475,'Candida sp. Ox3apMA563','species'),(420021,5475,'Candida sp. Ox3apMA568','species'),(420022,5475,'Candida sp. Ox2mMA575','species'),(420023,5475,'Candida sp. Ox2mMA576','species'),(420024,5475,'Candida sp. Ox2mMA577','species'),(420025,5475,'Candida sp. Ox2mP586','species'),(420026,5475,'Candida sp. Ox2mP590','species'),(420027,5475,'Candida sp. Ox2mP591','species'),(420028,5475,'Candida sp. D2rhO622','species'),(420029,5475,'Candida sp. D2rhO623','species'),(420030,5475,'Candida sp. D2rhO624','species'),(420031,5475,'Candida sp. Chih3rhMA627','species'),(420032,5475,'Candida sp. D3psMP258','species'),(420033,5475,'Candida sp. JadMP428','species'),(420034,5475,'Candida sp. Ox2apO561','species'),(420035,5475,'Candida sp. Ox3apMA562','species'),(420036,5475,'Candida sp. GuaapMP593','species'),(420037,5475,'Candida sp. GuaapP598','species'),(420038,5475,'Candida sp. JadMP429','species'),(420039,5475,'Candida sp. ZoqvP651','species'),(420040,5475,'Candida sp. Chih1rhMA303','species'),(420041,5475,'Candida sp. Chih2rhO310','species'),(420042,5475,'Candida sp. GuaapP597','species'),(420043,5475,'Candida sp. Gua2vMP615','species'),(420044,5475,'Candida sp. CopsFra642','species'),(420045,4919,'Pichia sp. GoToruMP329','species'),(420046,4919,'Pichia sp. GoRoLruMA344','species'),(420047,5475,'Candida sp. CoadMP439','species'),(420048,5475,'Candida sp. Ox3apO574','species'),(420049,5475,'Candida sp. CoadMA441','species'),(420050,4919,'Pichia sp. ChihpsP314','species'),(420051,4919,'Pichia sp. GoEmiLpsP380','species'),(420052,5475,'Candida sp. D1adMP190','species'),(420053,5475,'Candida sp. D1adP195','species'),(420054,5475,'Candida sp. D1adP196','species'),(420055,5475,'Candida sp. D1apMA211','species'),(420056,5475,'Candida sp. D1apP214','species'),(420057,317045,'Kuraishia cf. molischiana GoToruMA324','species'),(420058,317045,'Kuraishia cf. molischiana GoToruP334','species'),(420059,317045,'Kuraishia cf. molischiana GoRoruP336','species'),(420060,317045,'Kuraishia cf. molischiana GoRoLruMA339','species'),(420061,317045,'Kuraishia cf. molischiana GoRoLruMA340','species'),(420062,317045,'Kuraishia cf. molischiana GoRoLruMA342','species'),(420063,317045,'Kuraishia cf. molischiana GoRoLruMP346','species'),(420064,317045,'Kuraishia cf. molischiana GoRoLruP352','species'),(420065,317045,'Kuraishia cf. molischiana GoRoLruP354','species'),(420066,317045,'Kuraishia sp. D1adP200','species'),(420067,317045,'Kuraishia sp. D1psMA219','species'),(420068,317045,'Kuraishia sp. D4psMP280','species'),(420069,317045,'Kuraishia sp. D4psO290','species'),(420070,317045,'Kuraishia sp. GoToruMP326','species'),(420071,317045,'Kuraishia sp. GoToruP333','species'),(420072,317045,'Kuraishia sp. GoRoLruMP345','species'),(420073,317045,'Kuraishia sp. GoBaPpsMP408','species'),(420074,317045,'Kuraishia sp. JadMP431','species'),(420075,317045,'Kuraishia sp. CoadP455','species'),(420076,317045,'Kuraishia sp. ZoqvP654','species'),(420077,317045,'Kuraishia sp. GoRoLruP353','species'),(420078,4919,'Pichia sp. Cfrav47','species'),(420079,4919,'Pichia sp. Chih1rhP305','species'),(420080,5475,'Candida sp. ZoqvMP642','species'),(420081,5475,'Candida sp. GobM1','species'),(420082,5475,'Candida sp. Cfram38','species'),(420083,5475,'Candida sp. Cfram46','species'),(420084,5475,'Candida sp. Cfrav53','species'),(420085,5475,'Candida sp. M2mMP106','species'),(420086,5475,'Candida sp. CoadMA444','species'),(420087,263665,'Henosepilachna','genus'),(420088,420087,'Henosepilachna vigintioctomaculata','species'),(420089,420087,'Henosepilachna vigintioctopunctata','species'),(420090,263631,'Illeis','genus'),(420091,420090,'Illeis koebelei','species'),(420092,263631,'Micraspis','genus'),(420093,420092,'Micraspis discolor','species'),(420094,263631,'Oenopia','genus'),(420095,420094,'Oenopia bissexnotata','species'),(420096,420094,'Oenopia formosana','species'),(420097,420094,'Oenopia sauzeti','species'),(420098,263640,'Stethorus','genus'),(420099,420098,'Stethorus punctillum','species'),(420100,418778,'Kirramyces sp. TIB-2006b','species'),(420101,418778,'Kirramyces sp. TIB-2006c','species'),(420102,263632,'Vibidia','genus'),(420103,420102,'Vibidia duodecimguttata','species'),(420104,32500,'Lamprologus kungweensis','species'),(420105,32500,'Lamprologus signatus','species'),(420106,32500,'Lamprologus laparogramma','species'),(420107,32506,'Neolamprologus multifasciatus','species'),(420108,32506,'Neolamprologus leloupi','species'),(420109,32506,'Neolamprologus wauthioni','species'),(420110,32506,'Neolamprologus fasciatus x Neolamprologus calliurus','species'),(420111,34791,'Altolamprologus sp. \'shell\'','species'),(420112,32500,'Lamprologus ornatipinnis','species'),(420113,32500,'Lamprologus callipterus x Neolamprologus calliurus','species'),(420114,102793,'Influenza A Virus (A/chicken/Jakarta/DKI31/2005(H5N1))','no rank'),(420115,102793,'Influenza A Virus (A/chicken/West Java/Cjr3/2005(H5N1))','no rank'),(420116,102793,'Influenza A virus (A/chicken/West Java/Smihay1/2005(H5N1))','no rank'),(420117,102793,'Influenza A virus (A/quail/West Java/smijjg2/2005(H5N1))','no rank'),(420118,102793,'Influenza A virus (A/chicken/Jakarta/DKI3a/2005(H5N1))','no rank'),(420119,102793,'Influenza A virus (A/quail/West Java/Smigq1/2005(H5N1))','no rank'),(420120,59426,'Craspedia lanata','species'),(420121,59426,'Craspedia alba','species'),(420122,59426,'Craspedia canens','species'),(420123,59426,'Craspedia coolaminica','species'),(420124,59426,'Craspedia costiniana','species'),(420125,59426,'Craspedia glabrata','species'),(420126,59426,'Craspedia haplorrhiza','species'),(420127,59426,'Craspedia incana','species'),(420128,59426,'Craspedia lamicola','species'),(420129,420120,'Craspedia lanata var. elongata','varietas'),(420130,59426,'Craspedia leucantha','species'),(420131,59426,'Craspedia maxgrayi','species'),(420132,59426,'Craspedia minor','species'),(420133,59426,'Craspedia paludicola','species'),(420134,59426,'Craspedia preminghana','species'),(420135,59426,'Craspedia robusta','species'),(420136,59426,'Craspedia sp. (Anglem)','species'),(420137,59426,'Craspedia sp. (Chatham)','species'),(420138,59426,'Craspedia sp. (Garibaldi)','species'),(420139,59426,'Craspedia sp. (Kaitorete)','species'),(420140,59426,'Craspedia sp. (Marlb)','species'),(420141,59426,'Craspedia sp. (Otago)','species'),(420142,59426,'Craspedia sp. (Tunbridge)','species'),(420143,59426,'Craspedia uniflora','species'),(420144,420143,'Craspedia uniflora var. subhispida','varietas'),(420145,420143,'Craspedia uniflora var. uniflora','varietas'),(420146,59426,'Craspedia viscosa','species'),(420147,90795,'Pycnosorus chrysanthes','species'),(420148,5021,'Leptosphaeria polylepidis','species'),(420149,263579,'Rhopalomyia longitubifex','species'),(420150,263579,'Rhopalomyia shinjii','species'),(420151,176692,'Geolycosa sp. A267TDLS2-KZARNA','species'),(420152,150080,'Norovirus Hu/Kolkata/L8775/2006/IND','no rank'),(420153,153012,'Asphondylia apicata','species'),(420154,153012,'Asphondylia atriplicis','species'),(420155,153012,'Asphondylia auripila','species'),(420156,153012,'Asphondylia barbata','species'),(420157,153012,'Asphondylia bigeloviabrassicoides','species'),(420158,153012,'Asphondylia bullata','species'),(420159,153012,'Asphondylia caudicis','species'),(420160,153012,'Asphondylia clavata','species'),(420161,153012,'Asphondylia digitata','species'),(420162,153012,'Asphondylia fabalis','species'),(420163,153012,'Asphondylia florea','species'),(420164,153012,'Asphondylia foliosa','species'),(420165,153012,'Asphondylia neomexicana','species'),(420166,153012,'Asphondylia pilosa','species'),(420167,153012,'Asphondylia resinosa','species'),(420168,153012,'Asphondylia rosetta','species'),(420169,153012,'Asphondylia silicula','species'),(420170,153012,'Asphondylia sp. JBJ-2007a','species'),(420172,153012,'Asphondylia villosa','species'),(420173,153012,'Asphondylia websteri','species'),(420174,31647,'Hepatitis C virus isolate HC-J4','no rank'),(420181,109674,'Falcipennis canadensis canadensis','subspecies'),(420182,109674,'Falcipennis canadensis isleibi','subspecies'),(420184,90754,'Dendragapus fuliginosus','species'),(420185,29278,'Cloning vector pBEO210','species'),(420186,657,'Photobacterium sp. 04104','species'),(420187,773,'Bartonella sp. Nagano 3-1','species'),(420188,773,'Bartonella sp. Hokkaido 29-1','species'),(420189,773,'Bartonella sp. Nagano 14-1','species'),(420190,773,'Bartonella sp. Hokkaido 19-1','species'),(420191,773,'Bartonella sp. Nagano 12-1','species'),(420192,773,'Bartonella sp. Ehime 5-1','species'),(420193,773,'Bartonella sp. Okinawa 45-1','species'),(420194,773,'Bartonella sp. Yoroshima 11-1','species'),(420195,773,'Bartonella sp. Okinawa 19-1','species'),(420196,773,'Bartonella sp. Okinawa 36-1','species'),(420197,773,'Bartonella sp. Shimane 84-1','species'),(420198,773,'Bartonella sp. Nakanoshima 3-1','species'),(420199,773,'Bartonella sp. Nakanoshima 4-1','species'),(420200,773,'Bartonella sp. Nakanoshima 13-1','species'),(420201,773,'Bartonella sp. Nakanoshima 25-1','species'),(420202,773,'Bartonella sp. Hokkaido 16-3','species'),(420203,773,'Bartonella sp. Hokkaido 25-2','species'),(420204,773,'Bartonella sp. Hokkaido 17-1','species'),(420205,773,'Bartonella sp. Yoroshima 7-2','species'),(420206,773,'Bartonella sp. Fuji 35-1','species'),(420207,773,'Bartonella sp. Yoroshima 17-1','species'),(420208,773,'Bartonella sp. Nagano 10-1','species'),(420209,773,'Bartonella sp. Nagano 22-1','species'),(420210,773,'Bartonella sp. Shimane 28-1','species'),(420211,773,'Bartonella sp. Nagano 32-1','species'),(420212,773,'Bartonella sp. Nakanoshima 39-1','species'),(420213,773,'Bartonella sp. Tokushima 4-1','species'),(420214,773,'Bartonella sp. Nakanoshima 19-1','species'),(420215,528,'Ochrobactrum sp. TK 14','species'),(420216,528,'Ochrobactrum sp. PR 17','species'),(420217,85620,'Yucca phyllody phytoplasma','species'),(420218,112452,'Bacilli bacterium 01A','species'),(420219,112452,'Bacilli bacterium 04A','species'),(420220,112452,'Bacilli bacterium 08A','species'),(420221,112452,'Bacilli bacterium 09A','species'),(420222,112452,'Bacilli bacterium 12B','species'),(420223,397963,'Pandalopsis coccinata','species'),(420224,33811,'gamma proteobacterium 01B','species'),(420225,33811,'gamma proteobacterium 03A','species'),(420226,33811,'gamma proteobacterium 05A','species'),(420227,33811,'gamma proteobacterium 08B','species'),(420228,33811,'gamma proteobacterium 12C','species'),(420229,33811,'gamma proteobacterium 12D','species'),(420230,78537,'actinobacterium 08C','species'),(420231,78537,'actinobacterium 12A','species'),(420232,379,'Rhizobium sp. sc-w','species'),(420233,165695,'Sphingobium chinhatense','species'),(420234,33809,'beta proteobacterium MH2-3','species'),(420235,37452,'Bacteroidetes bacterium M5H2','species'),(420236,78537,'actinobacterium MH1-1','species'),(420237,78537,'actinobacterium MH1-2','species'),(420238,78537,'actinobacterium MH2-2','species'),(420239,78537,'actinobacterium MH3-1','species'),(420240,78537,'actinobacterium MH3-2','species'),(420241,78537,'actinobacterium MH3-3','species'),(420242,78537,'actinobacterium MH3-4','species'),(420243,78537,'actinobacterium MH3-5','species'),(420244,78537,'actinobacterium MH3-6','species'),(420245,5660,'Leishmania braziliensis MHOM/BR/75/M2904','no rank'),(420246,33940,'Geobacillus thermodenitrificans NG80-2','no rank'),(420247,2173,'Methanobrevibacter smithii ATCC 35061','no rank'),(420248,190017,'nitrogen-fixing bacterium HS002','species'),(420249,61432,'nitrogen-fixing bacterium HS001','species'),(420250,356500,'Gastropteron rubrum','species'),(420251,114737,'Bulla cf. striata NA-2007','species'),(420252,375192,'Rotavirus A P9delta5','no rank'),(420253,291027,'Tomato leaf curl Rajasthan virus','species'),(420254,420253,'Tomato leaf curl Rajasthan virus - [India:Rajasthan:2005]','no rank'),(420255,10814,'Sida yellow vein Madurai virus','species'),(420257,94638,'Chorioptes bovis','species'),(420258,33648,'Thalassionema sp. CCMP1100','species'),(420259,35127,'Thalassiosira gravida','species'),(420260,35127,'Thalassiosira sp. CCMP1064','species'),(420261,35127,'Thalassiosira aff. antarctica','species'),(420262,420265,'Cymatosirales','order'),(420263,49244,'Arcocellulus','genus'),(420264,420263,'Arcocellulus mammifer','species'),(420265,589449,'Cymatosirophycidae','subclass'),(420266,33836,'Chaetocerotophycidae','subclass'),(420267,33837,'Hemiaulales','order'),(420268,33836,'Corethrophycidae','subclass'),(420269,420268,'Corethrales','order'),(420270,589449,'Lithodesmiophycidae','subclass'),(420271,420270,'Lithodesmiales','order'),(420273,5475,'Candida sp. NRRL YB-2788','species'),(420274,33837,'Biddulphiales','order'),(420275,265578,'Attheya septentrionalis','species'),(420276,210445,'Biddulphia','genus'),(420278,420276,'Biddulphia sp. CCMP147','species'),(420279,1082658,'Chaetoceros sp. NIOZ','species'),(420280,64357,'Lophodermium gamundiae','species'),(420281,216776,'Proboscia inermis','species'),(420282,265079,'Coccomyces australis','species'),(420283,191584,'Synedra fragilaroides','species'),(420284,58337,'environmental samples','no rank'),(420285,420284,'uncultured Aranicola sp.','species'),(420286,265571,'Extubocellulus cribriger','species'),(420287,4583,'Cenchrus calyculatus','species'),(420288,158140,'Paspalidium aversum','species'),(420289,158140,'Paspalidium distans','species'),(420290,158140,'Paspalidium jubiflorum','species'),(420291,4583,'Cenchrus lanatus','species'),(420292,147428,'Pseudoraphis','genus'),(420293,420292,'Pseudoraphis paradoxa','species'),(420294,420292,'Pseudoraphis spinescens','species'),(420295,147428,'Spinifex','genus'),(420296,420295,'Spinifex sericeus','species'),(420297,147428,'Zygochloa','genus'),(420298,420297,'Zygochloa paradoxa','species'),(420299,265571,'cf. Extubocellulus cribriger','species'),(420300,1386,'Bacillus sp. DiSf10','species'),(420301,469,'Acinetobacter sp. DiSz9','species'),(420302,1663,'Arthrobacter sp. DiSca3','species'),(420303,1663,'Arthrobacter sp. DiSca5','species'),(420304,1663,'Arthrobacter sp. DiSt5','species'),(420305,1663,'Arthrobacter sp. DiSt9','species'),(420306,1663,'Arthrobacter sp. DiSz4','species'),(420307,1663,'Arthrobacter sp. DiSz6','species'),(420308,1663,'Arthrobacter sp. DiSz7','species'),(420309,551,'Erwinia sp. DiSf8','species'),(420310,237,'Flavobacterium sp. DiSf1','species'),(420311,237,'Flavobacterium sp. DiSf7','species'),(420312,44249,'Paenibacillus sp. DiSca6','species'),(420313,44249,'Paenibacillus sp. DiSt6','species'),(420314,44249,'Paenibacillus sp. DiSt7','species'),(420315,56688,'Halorubrum sp. CGSA-42','species'),(420316,56688,'Halorubrum sp. DW6','species'),(420317,53246,'Pseudoalteromonas sp. BSi20340','species'),(420318,53246,'Pseudoalteromonas sp. BSi20662','species'),(420319,93217,'Pandoraea sp. LA-1','species'),(420320,41292,'Rhizobiales bacterium ltg2','species'),(420321,41292,'Rhizobiales bacterium ltg4','species'),(420322,41292,'Rhizobiales bacterium lut3','species'),(420323,41292,'Rhizobiales bacterium lut5','species'),(420324,41292,'Rhizobiales bacterium lut6','species'),(420334,237,'Flavobacterium sp. ANU301','species'),(420335,249529,'Caldanaerobacter hydrothermalis','species'),(420336,2383,'Epulopiscium sp. \'N.t. morphotype B\'','species'),(420337,53246,'Pseudoalteromonas sp. Bsi20341','species'),(420338,53246,'Pseudoalteromonas sp. Bsi20366','species'),(420339,53246,'Pseudoalteromonas sp. Bsi20370','species'),(420340,53246,'Pseudoalteromonas sp. Bsi20381','species'),(420341,151303,'Dendrolimus sibiricus','species'),(420342,331224,'Papilionanthe hookeriana x Papilionanthe teres','species'),(420343,331224,'Papilionanthe hookeriana','species'),(420344,338713,'Butlerius sp. ANU501','species'),(420345,31979,'Lactonifactor','genus'),(420347,6220,'Cerebratulus sp. SJB-2007','species'),(420348,8114,'Cichlasoma dimerus','species'),(420349,3052,'Chlamydomonas perpusilla','species'),(420350,420349,'Chlamydomonas perpusilla var. perpusilla','varietas'),(420351,3052,'Chlamydomonas pumilio','species'),(420352,420351,'Chlamydomonas pumilio var. pumilio','varietas'),(420353,3052,'Chlamydomonas sordida','species'),(420354,63681,'Pseudochlorella pyrenoidosa','species'),(420356,35133,'Labyrinthula sp. L93-3','species'),(420357,35133,'Labyrinthula sp. L95-1','species'),(420358,35133,'Labyrinthula sp. L96-2','species'),(420359,35133,'Labyrinthula sp. 01-Jy-1b','species'),(420360,35133,'Labyrinthula sp. 00-Bat-03','species'),(420361,35133,'Labyrinthula sp. 00-Bat-05','species'),(420362,103597,'Sotalia sp. SSC-2007','species'),(420363,411562,'Marchandiobasidium','genus'),(420364,55067,'Phaeosphaeria aff. nodorum ZL-2007a','species'),(420365,5502,'Curvularia sp. KMU4944','species'),(420366,53004,'Brachythecium homocladum','species'),(420367,53004,'Brachythecium propinnatum','species'),(420368,53004,'Brachythecium thraustum','species'),(420369,94489,'Bryhnia serricuspis','species'),(420370,94489,'Bryhnia trichomitria','species'),(420371,37422,'Eurhynchium longirameum','species'),(420372,184647,'Homalothecium leucodonticaule','species'),(420373,184661,'Palamocladium nilgheriense','species'),(420374,90342,'Rhynchostegium pallenticaule','species'),(420375,90342,'Rhynchostegium serpenticaule','species'),(420376,90342,'Rhynchostegium subspeciosum','species'),(420377,5884,'Paramecium sp. RN-2007','species'),(420378,723890,'Tetrahymena sp. RN-2007','species'),(420379,333823,'Thraustochytriidae sp. SEK 211','species'),(420380,333823,'Thraustochytriidae sp. SEK 212','species'),(420381,333823,'Thraustochytriidae sp. SEK 213','species'),(420382,35134,'Ulkenia sp. SEK 214','species'),(420383,51754,'Chamaeleo monachus','species'),(420384,51754,'Chamaeleo zeylanicus','species'),(420385,51754,'Chamaeleo arabicus','species'),(420386,51754,'Chamaeleo calcaricarens','species'),(420387,44249,'Paenibacillus sp. FH2071','species'),(420388,970,'Selenomonas sp. MCB2','species'),(420389,92712,'unclassified Simkaniaceae','no rank'),(420390,420389,'Chlamydiales symbiont of Xenoturbella westbladi','species'),(420391,662,'Listonella sp. grsDA','species'),(420392,662,'Vibrio sp. BA2','species'),(420393,662,'Vibrio sp. HW','species'),(420394,662,'Vibrio sp. Y4tang','species'),(420395,662,'Vibrio sp. gq','species'),(420396,662,'Vibrio sp. gt2','species'),(420397,662,'Vibrio sp. h3','species'),(420398,657,'Photobacterium sp. YL1','species'),(420399,657,'Photobacterium sp. YL2','species'),(420400,657,'Photobacterium sp. h5','species'),(420401,662,'vibrio sp. HW2','species'),(420402,48075,'Marinobacterium rhizophilum','species'),(420403,765413,'Pelagicola litoralis','species'),(420404,59732,'Chryseobacterium hominis','species'),(420405,85632,'American potato purple top wilt phytoplasma','species'),(420406,85632,'Tomato stolbur phytoplasma','species'),(420408,85621,'Sesame phyllody phytoplasma','species'),(420409,85621,'Cleome phyllody phytoplasma','species'),(420410,85621,'Italian alfalfa witches\'-broom phytoplasma','species'),(420411,3808,'Acacia saligna','species'),(420412,1485,'Clostridium tepidiprofundi','species'),(420413,2053,'Gordonia sp. MTCC 4818','species'),(420414,29278,'Cloning vector pQLinkN','species'),(420415,43453,'Caecilia sp. KR-2007','species'),(420416,264002,'Chthonerpeton indistinctum','species'),(420417,159186,'Cochranella granulosa','species'),(420418,43480,'Epicrionops sp. KR-2007','species'),(420420,317312,'Cyclorana maini','species'),(420421,264009,'Microcaecilia sp. KR-2007','species'),(420422,42756,'Necturus punctatus','species'),(420423,264018,'Praslinia cooperi','species'),(420424,324349,'Pseudotriton montanus montanus','subspecies'),(420425,260981,'Schistometopum thomense','species'),(420429,8455,'Typhlonectes sp. KR-2007','species'),(420430,194401,'Uraeotyphlus cf. malabaricus KR-2007','species'),(420431,194401,'Uraeotyphlus sp. KR-2007','species'),(420432,243727,'Cathorops aff. fuerthii STRI-5726','species'),(420433,243727,'Cathorops sp. INVEMAR-PEC 5734','species'),(420434,243719,'Bagre aff. marinus INVEMAR-PEC 5336','species'),(420435,337797,'Cetopsorhamdia sp. INHS 56139','species'),(420436,286639,'Notarius aff. planiceps STRI-5714','species'),(420437,243723,'Ariopsis sp. INVEMAR-PEC 5332','species'),(420438,243723,'Ariopsis sp. INVEMAR-PEC 5340','species'),(420439,8382,'Adenomus','genus'),(420440,420439,'Adenomus kelaartii','species'),(420443,8451,'Caudacaecilia','genus'),(420444,420443,'Caudacaecilia asplenia','species'),(420445,8382,'Leptophryne','genus'),(420446,420445,'Leptophryne borbonica','species'),(420447,8382,'Mertensophryne','genus'),(420448,420447,'Mertensophryne micranotis','species'),(420450,49317,'Triticum turgidum subsp. carthlicum x Secale strictum subsp. africanum','species'),(420451,49317,'Triticum aestivum x Secale strictum subsp. africanum','species'),(420452,147389,'Aegilops x Secale','genus'),(420453,420452,'Aegilops tauschii x Secale sylvestre','species'),(420454,49317,'Triticum sp. ZXZ-2007 x Secale strictum subsp. africanum','species'),(420455,49317,'x Triticosecale sp. ZXZ-2007','species'),(420456,117866,'Rostroraja alba','species'),(420457,117862,'Malacoraja kreffti','species'),(420458,117858,'Dipturus tengu','species'),(420459,117858,'Dipturus nidarosiensis','species'),(420460,117858,'Dipturus batis','species'),(420462,117858,'Dipturus sp. SPI-2007','species'),(420471,333823,'Thraustochytriidae sp. MBIC11074','species'),(420472,333823,'Thraustochytriidae sp. MBIC11085','species'),(420473,333823,'Thraustochytriidae sp. MBIC11082','species'),(420474,333823,'Thraustochytriidae sp. MBIC11078','species'),(420475,333823,'Thraustochytriidae sp. MBIC11079','species'),(420476,333823,'Thraustochytriidae sp. MBIC11087','species'),(420477,333823,'Thraustochytriidae sp. MBIC11071','species'),(420478,333823,'Thraustochytriidae sp. MBIC11061','species'),(420479,333823,'Thraustochytriidae sp. MBIC11066','species'),(420480,333823,'Thraustochytriidae sp. MBIC11080','species'),(420482,290882,'mitosporic Massarinaceae','no rank'),(420483,5073,'Penicillium sp. Q7','species'),(420484,160428,'Ryukyum','genus'),(420485,420484,'Ryukyum yaeyamense','species'),(420486,160428,'Himalayapotamon','genus'),(420487,420486,'Himalayapotamon atkinsonianum','species'),(420488,160428,'Potamiscus','genus'),(420489,420488,'Potamiscus aff. yunnanense ZRC 2006.0226','species'),(420490,160428,'Terrapotamon','genus'),(420491,420490,'Terrapotamon abbotti','species'),(420492,160428,'Stoliczia','genus'),(420493,420492,'Stoliczia chaseni','species'),(420494,304497,'Johora counsilmani','species'),(420495,304497,'Johora gapensis','species'),(420496,304497,'Johora grallator','species'),(420497,304497,'Johora gua','species'),(420498,304497,'Johora hoiseni','species'),(420499,304497,'Johora intermedia','species'),(420500,304497,'Johora johorensis','species'),(420501,304497,'Johora murphyi','species'),(420502,304497,'Johora punicea','species'),(420503,304497,'Johora singaporensis','species'),(420504,304497,'Johora tahanensis','species'),(420505,304497,'Johora thoi','species'),(420506,286,'Pseudomonas sp. tap-9','species'),(420507,40323,'Stenotrophomonas sp. tap-1','species'),(420508,40323,'Stenotrophomonas sp. tap-10','species'),(420509,40323,'Stenotrophomonas sp. tap-11','species'),(420510,40323,'Stenotrophomonas sp. tap-2','species'),(420511,40323,'Stenotrophomonas sp. tap-4','species'),(420512,40323,'Stenotrophomonas sp. tap-5','species'),(420513,40323,'Stenotrophomonas sp. tap-7','species'),(420514,40323,'Stenotrophomonas sp. tap-8','species'),(420515,286,'Pseudomonas sp. Tc7','species'),(420516,53335,'Pantoea sp. M3','species'),(420517,29278,'Expression vector pNIC28-Bsa4','species'),(420518,29278,'Baculovirus expression/transfer vector pFB-LIC-Bse','species'),(420519,29278,'Expression vector pNIC-CH','species'),(420520,29278,'Expression vector pNIC-CTHF','species'),(420521,29278,'Expression vector pNIC-NHT-CF','species'),(420522,101,'Flectobacillus sp. 18P','species'),(420523,101,'Flectobacillus sp. 1B','species'),(420524,101,'Flectobacillus sp. 5P','species'),(420525,286,'Pseudomonas sp. 11B','species'),(420526,48736,'Ralstonia sp. 26B','species'),(420527,28067,'Rubrivivax sp. 14P','species'),(420528,13687,'Sphingomonas sp. 20P','species'),(420529,13687,'Sphingomonas sp. 24B','species'),(420530,1011,'Sporocytophaga sp. 25B','species'),(420531,1883,'Streptomyces sp. 23P','species'),(420532,4772,'Schizochytrium sp. SEK 210','species'),(420533,4772,'Schizochytrium sp. SEK 345','species'),(420534,4772,'Schizochytrium sp. SEK 346','species'),(420535,33674,'Aurantiochytrium','genus'),(420536,420535,'Aurantiochytrium sp. SEK 217','species'),(420537,420535,'Aurantiochytrium sp. SEK 218','species'),(420538,420535,'Aurantiochytrium sp. SEK 209','species'),(420539,33674,'Oblongichytrium','genus'),(420540,420539,'Oblongichytrium sp. SEK 347','species'),(420541,271258,'Callopistes flavipunctatus','species'),(420542,8530,'Crocodilurus','genus'),(420543,420542,'Crocodilurus amazonicus','species'),(420544,8530,'Dracaena','genus'),(420545,420544,'Dracaena guianensis','species'),(420550,53527,'Culex univittatus','species'),(420551,2985,'Ochromonas sp. AC514','species'),(420552,2985,'Ochromonas sp. ACOI-1258','species'),(420553,2985,'Ochromonas sp. CCMP1147','species'),(420554,2985,'Ochromonas sp. CCMP1149','species'),(420555,2985,'Ochromonas sp. CCMP1278','species'),(420556,2985,'Ochromonas sp. CCMP1393','species'),(420557,2985,'Ochromonas sp. CCMP1899','species'),(420558,2985,'Ochromonas sp. CCMP2740','species'),(420559,2985,'Ochromonas sp. CCMP2761','species'),(420560,2985,'Ochromonas sp. CCMP2767','species'),(420561,2985,'Ochromonas sp. CCMP592','species'),(420562,2985,'Ochromonas sp. MCIB-10896','species'),(420565,2985,'Ochromonas cf. sphaerocystis','species'),(420566,2985,'Ochromonas cf. gloeopara','species'),(420567,296656,'Ochromonas distigma AC25','no rank'),(420568,98052,'Chromophyton cf. rosanoffii','species'),(420569,2997,'Chromulina cf. nebulosa','species'),(420570,2997,'Chromulina sp. SAG17.97','species'),(420571,98047,'Chrysamoeba tenera','species'),(420572,96790,'Chrysocapsa paludosa','species'),(420573,96790,'Chrysocapsa sp. UTCC280','species'),(420574,72198,'Chrysosaccus sp. CCMP1156','species'),(420575,72198,'Chrysosaccus sp. CCMP368','species'),(420576,98059,'Dinobryon cf. sociale','species'),(420577,98061,'Dinobryon cylindricum','varietas'),(420579,98650,'Kremastochrysis','genus'),(420581,420579,'Kremastochrysis sp. CCMP260','species'),(420583,114181,'Phaeobotrys','genus'),(420584,420583,'Phaeobotrys solitaria','species'),(420585,88427,'Meristotheca sp. imbricata','species'),(420586,150080,'Norovirus Hu/Mihama/1/2006/JP','no rank'),(420587,150080,'Norovirus Hu/Komaki/1/2006/JP','no rank'),(420588,150080,'Norovirus Hu/Shinshiro/1/2006/JP','no rank'),(420589,150080,'Norovirus Hu/Tsushima/1/2006/JP','no rank'),(420590,151303,'Dendrolimus superans','species'),(420591,4828,'Absidia anomala','species'),(420592,4828,'Absidia cuneospora','species'),(420593,688353,'Lichtheimia hyalospora','species'),(420594,4828,'Absidia pseudocylindrospora','species'),(420595,158351,'Corysanthes','genus'),(420596,2985,'Ochromonas marina','species'),(420597,2985,'Ochromonas vasocystis','species'),(420598,2985,'Ochromonas perlata','species'),(420599,2991,'Synura curtispina','species'),(420600,2988,'Mallomonas insignis','species'),(420601,2990,'Mallomonas striata var. serrata','varietas'),(420603,98067,'Uroglena sp. CCMP2768','species'),(420604,2825,'Hydrurales','order'),(420606,98655,'Chrysonebula','genus'),(420607,420606,'Chrysonebula flava','species'),(420608,557415,'Discotrema','genus'),(420609,420608,'Discotrema crinophila','species'),(420610,420608,'Discotrema monogrammum','species'),(420612,218402,'Stomiopeltis sp. stomlm-2007a','species'),(420613,2918,'Heterocapsa sp. CCMP424','species'),(420614,420616,'Chrysosphaerella','genus'),(420615,420614,'Chrysosphaerella longispina','species'),(420616,420622,'Synuraceae','family'),(420617,420622,'Mallomonadaceae','family'),(420618,29278,'Shuttle cloning vector pDOJ4','species'),(420619,420614,'Chrysosphaerella sp. summer','species'),(420620,420614,'Chrysosphaerella sp. winter','species'),(420622,33859,'Synurales','order'),(420623,6220,'Cerebratulus herculeus','species'),(420624,33859,'Rhizochloridales','order'),(420625,420624,'Myxochloridaceae','family'),(420626,3931,'Neomitranthes','genus'),(420627,420626,'Neomitranthes cordifolia','species'),(420628,3931,'Plinia','genus'),(420629,420628,'Plinia pauciflora','species'),(420630,375278,'Siphoneugena densiflora','species'),(420632,98063,'Lagynion cf. ampullaceum','species'),(420633,33654,'Stylococcaceae','family'),(420634,98650,'Naegeliella','genus'),(420635,420634,'Naegeliella flagellifera','species'),(420636,114181,'Chrysophyceae sp. CCMP261','species'),(420637,114181,'Spumella-like flagellate JB','no rank'),(420638,114181,'Chrysophyceae sp. CCMP1161','species'),(420639,114181,'Chrysophyceae sp. CCMP349','species'),(420640,114181,'Chrysophyceae sp. CCCM41','species'),(420641,2985,'Ochromonas sp. aestuarii','species'),(420642,347460,'Sepedophilus castaneus','species'),(420643,347460,'Sepedophilus bisignatum','species'),(420644,186817,'Piscibacillus','genus'),(420645,1578,'Lactobacillus equicursoris','species'),(420646,1578,'Lactobacillus sp. DI71','species'),(420647,1578,'Lactobacillus sp. DI83','species'),(420648,357,'Agrobacterium sp. HK','species'),(420649,43668,'Brachybacterium sp. HK','species'),(420650,286,'Pseudomonas sp. HK','species'),(420651,286,'Pseudomonas sp. HK-2','species'),(420652,33057,'Thauera sp. HK','species'),(420653,279,'Xanthobacter sp. HK','species'),(420654,49928,'bacterium B24-10','species'),(420655,49928,'bacterium B24-9','species'),(420656,49928,'bacterium B4-1','species'),(420657,49928,'bacterium B4-10','species'),(420658,49928,'bacterium B4-7','species'),(420659,49928,'bacterium F-3','species'),(420660,49928,'bacterium F-8','species'),(420661,49928,'bacterium F-9','species'),(420662,105560,'Methylibium petroleiphilum PM1','no rank'),(420663,395730,'Colletes bicolor 4 NML-2007','no rank'),(420664,395732,'Colletes compactus 3 NML-2007','no rank'),(420665,395737,'Colletes seminitidus 4 NML-2007','no rank'),(420666,156310,'Colletes jankowskyi','species'),(420667,156310,'Colletes graeffei','species'),(420668,156310,'Colletes capensis','species'),(420669,3087,'Scenedesmus sp. Antarctic','species'),(420670,5240,'Tulasnella sp. Yuchun CG03','species'),(420671,59329,'Ophrys basilissa','species'),(420672,59329,'Ophrys cf. fusca 93','species'),(420673,59329,'Ophrys cinereophila','species'),(420674,59329,'Ophrys creticola','species'),(420675,59329,'Ophrys iricolor','species'),(420676,59329,'Ophrys x leucadica','species'),(420677,59329,'Ophrys omegaifera','species'),(420678,59329,'Ophrys phryganae','species'),(420679,59329,'Ophrys sicula','species'),(420680,59329,'Ophrys sitiaca','species'),(420681,59329,'Ophrys thriptiensis','species'),(420682,119213,'Influenza A virus (A/duck/France/05057a/2005(H6N2))','no rank'),(420683,136484,'Influenza A virus (A/turkey/France/03295/2003(H9N9))','no rank'),(420684,291027,'Pumpkin yellow mosaic Malaysia virus','species'),(420685,395737,'Colletes seminitidus 2 NML-2007','no rank'),(420686,395737,'Colletes seminitidus 1 NML-2007','no rank'),(420687,156310,'Colletes clypeonitens','species'),(420688,156310,'Colletes fasciatus s.l. NML-2007','species'),(420690,156310,'Colletes aff. clypeonitens NML-2007','species'),(420691,156310,'Colletes africanus','species'),(420692,156310,'Colletes albohirtus','species'),(420693,156310,'Colletes albomaculatus','species'),(420694,156310,'Colletes alocochila','species'),(420695,156310,'Colletes americanus','species'),(420696,156310,'Colletes annejohnae','species'),(420697,156310,'Colletes antecessus','species'),(420698,156310,'Colletes arabicus','species'),(420699,156310,'Colletes araucariae','species'),(420700,156310,'Colletes atacamensis','species'),(420701,156310,'Colletes atripes','species'),(420702,156310,'Colletes aureocinctus','species'),(420703,156310,'Colletes cardiurus','species'),(420704,156310,'Colletes cariniger','species'),(420705,156310,'Colletes claripes','species'),(420706,156310,'Colletes conradti','species'),(420708,156310,'Colletes coriandri','species'),(420711,156310,'Colletes cunicularius','species'),(420712,156310,'Colletes daviesanus','species'),(420713,156310,'Colletes dorsalis','species'),(420714,156310,'Colletes eardleyi','species'),(420715,156310,'Colletes eous','species'),(420716,156310,'Colletes esakii','species'),(420717,156310,'Colletes escalerai','species'),(420718,156310,'Colletes fodiens','species'),(420719,156310,'Colletes formosus','species'),(420720,156310,'Colletes foveolaris','species'),(420721,156310,'Colletes fusconotus','species'),(420722,156310,'Colletes gallicus','species'),(420723,156310,'Colletes gilensis','species'),(420724,156310,'Colletes gilvus','species'),(420726,156310,'Colletes harreri','species'),(420727,156310,'Colletes hereroensis','species'),(420728,156310,'Colletes hirtibasis','species'),(420729,156310,'Colletes hylaeiformis','species'),(420730,156310,'Colletes impunctatus','species'),(420731,156310,'Colletes infracognitus','species'),(420732,156310,'Colletes karooensis','species'),(420734,156310,'Colletes lacunatus','species'),(420735,156310,'Colletes maidli','species'),(420736,156310,'Colletes malleatus','species'),(420737,156310,'Colletes malmus','species'),(420738,156310,'Colletes marleyi','species'),(420739,156310,'Colletes maroccanus','species'),(420740,156310,'Colletes nanus','species'),(420741,156310,'Colletes natalensis','species'),(420742,156310,'Colletes nieuwoudtvillei','species'),(420744,156310,'Colletes nigricans','species'),(420745,156310,'Colletes omanus','species'),(420746,156310,'Colletes opacus','species'),(420747,156310,'Colletes perezi','species'),(420748,156310,'Colletes reginae','species'),(420749,156310,'Colletes roborovskyi','species'),(420750,156310,'Colletes shonae','species'),(420751,156310,'Colletes sierrensis','species'),(420752,156310,'Colletes similis','species'),(420753,156310,'Colletes sororcula','species'),(420754,156310,'Colletes sp. 1 NML-2007','species'),(420755,156310,'Colletes sp. 2 NML-2007','species'),(420756,156310,'Colletes sp. 3 NML-2007','species'),(420757,156310,'Colletes sp. 4 NML-2007','species'),(420758,156310,'Colletes tarsatus','species'),(420759,156310,'Colletes tuberculatus','species'),(420760,156310,'Colletes watmoughi','species'),(420761,156310,'Colletes zygophyllum','species'),(420762,178045,'Leioproctus launcestonensis','species'),(420763,178045,'Leioproctus rubra','species'),(420764,178045,'Leioproctus sp. NML-2007','species'),(420765,395678,'Lonchopria sp. NML-2007','species'),(420766,395656,'Mourecotelles sp. NML-2007','species'),(420767,253574,'Scrapter nitidus','species'),(420769,23216,'Rubus adenotrichos','species'),(420770,33882,'Microbacterium sp. OU01','species'),(420771,129337,'Geobacillus sp. TERI NSM','species'),(420772,23216,'Rubus aff. adenotrichos PGGS-2007','species'),(420773,41273,'Tissierella sp. S2','species'),(420775,37412,'Bryum klinggraeffii','species'),(420776,1849,'Actinopolyspora egyptensis','species'),(420777,23216,'Rubus aff. idaeus PGGS-2007','species'),(420778,66735,'Diplodia seriata','species'),(420779,379,'Rhizobium sp. KNUC162','species'),(420780,254850,'Cristaria insularis','species'),(420781,352353,'Geitlerinema sp. W-1','no rank'),(420782,49237,'Chaetoceros dichaeta','species'),(420783,5300,'Coleosporium plectranthi','species'),(420785,40283,'Leishmania sp. BK-2007','species'),(420786,157920,'Cellulosimicrobium sp. 6G18','species'),(420787,2013,'Nocardiopsis sp. 6G33','species'),(420788,2013,'Nocardiopsis sp. 6G50','species'),(420789,2013,'Nocardiopsis sp. 6G52','species'),(420790,1883,'Streptomyces sp. 6G10','species'),(420791,1883,'Streptomyces sp. 6G4','species'),(420792,1883,'Streptomyces sp. 6G8','species'),(420793,1883,'Streptomyces sp. 6G1','species'),(420794,1883,'Streptomyces sp. 6G11','species'),(420795,1883,'Streptomyces sp. 6G12','species'),(420796,1883,'Streptomyces sp. 6G13','species'),(420797,1883,'Streptomyces sp. 6G14','species'),(420798,1883,'Streptomyces sp. 6G15','species'),(420799,1883,'Streptomyces sp. 6G16','species'),(420800,1883,'Streptomyces sp. 6G17','species'),(420801,1883,'Streptomyces sp. 6G19','species'),(420802,1883,'Streptomyces sp. 6G21','species'),(420803,1883,'Streptomyces sp. 6G22','species'),(420804,1883,'Streptomyces sp. 6G23','species'),(420805,1883,'Streptomyces sp. 6G24','species'),(420806,1883,'Streptomyces sp. 6G25','species'),(420807,1883,'Streptomyces sp. 6G26','species'),(420808,1883,'Streptomyces sp. 6G28','species'),(420809,1883,'Streptomyces sp. 6G29','species'),(420810,1883,'Streptomyces sp. 6G49','species'),(420811,1883,'Streptomyces sp. 6G5','species'),(420812,1883,'Streptomyces sp. 6G6','species'),(420813,1883,'Streptomyces sp. 6G7','species'),(420814,1883,'Streptomyces sp. 6G9','species'),(420815,105426,'Actinomycetales bacterium 6G39','species'),(420816,73368,'Diphtherostomum brusinae','species'),(420817,42054,'Chromohalobacter sp. MACL06','species'),(420818,204286,'Cobetia sp. MACL02','species'),(420819,547,'Enterobacter sp. MACL08B','species'),(420820,1269,'Micrococcus sp. MACL03','species'),(420821,53246,'Pseudoalteromonas sp. MACL07','species'),(420822,286,'Pseudomonas sp. MACL12A','species'),(420823,286,'Pseudomonas sp. MACL14','species'),(420824,40323,'Stenotrophomonas sp. MACL13A','species'),(420825,168934,'Thalassospira sp. MACL12B','species'),(420826,1386,'Bacillus sp. MACL11B','species'),(420827,5455,'Colletotrichum sp. KER15','species'),(420828,5475,'Candida sp. KER30','species'),(420829,5506,'Fusarium sp. KER6','species'),(420830,5475,'Candida sp. KER38','species'),(420831,5015,'Cochliobolus sp. KER41','species'),(420832,5052,'Aspergillus sp. KER42','species'),(420833,5506,'Fusarium sp. KER47','species'),(420834,3784,'Sedum humifusum','species'),(420835,54452,'Exbucklandia longipetala','species'),(420836,3801,'Ribes sp. Qiu 95022','species'),(420837,24952,'Myriophyllum sp. Qiu 95020','species'),(420839,149698,'Naxibacter indica','species'),(420840,93976,'Osmanthus serrulatus','species'),(420841,208793,'Atlanticus sinensis','species'),(420842,208799,'Conocephalus chinensis','species'),(420843,208799,'Conocephalus fuscus','species'),(420844,263538,'Gampsocleis gratiosa','species'),(420845,420854,'Uvarovites inflatus','species'),(420847,263538,'Gampsocleis ussuriensis','species'),(420848,396408,'Phaneroptera nigroantennata','species'),(420849,62785,'Ruspolia jezoensis','species'),(420850,62793,'Tettigonia cantans','species'),(420851,62793,'Tettigonia caudata','species'),(420852,62793,'Tettigonia ussuriana','species'),(420853,291027,'Squash leaf curl Philippines virus -[Taiwan]','species'),(420854,323650,'Uvarovites','genus'),(420855,473627,'Ducetia','genus'),(420856,420855,'Ducetia japonica','species'),(420857,473629,'Elimaea','genus'),(420858,488320,'Elimaea fallax','species'),(420859,150080,'Norovirus Hu/VN1/2006/VNM','no rank'),(420860,150080,'Norovirus Hu/VN26/2006/VNM','no rank'),(420861,150080,'Norovirus Hu/VN41/2006/VNM','no rank'),(420862,150080,'Norovirus Hu/VN59/2006/VNM','no rank'),(420863,150080,'Norovirus Hu/VN73/2006/VNM','no rank'),(420864,150080,'Norovirus Hu/VN74/2006/VNM','no rank'),(420865,150080,'Norovirus Hu/VN75/2006/VNM','no rank'),(420866,150080,'Norovirus Hu/VN77/2006/VNM','no rank'),(420867,150080,'Norovirus Hu/VN78/2006/VNM','no rank'),(420868,150080,'Norovirus Hu/VN79/2006/VNM','no rank'),(420869,150080,'Norovirus Hu/VN80/2006/VNM','no rank'),(420870,150080,'Norovirus Hu/VN82/2006/VNM','no rank'),(420871,150080,'Norovirus Hu/VN84/2006/VNM','no rank'),(420872,150080,'Norovirus Hu/VN85/2006/VNM','no rank'),(420873,150080,'Norovirus Hu/VN87/2006/VNM','no rank'),(420874,150080,'Norovirus Hu/VN88/2006/VNM','no rank'),(420875,150080,'Norovirus Hu/VN89/2006/VNM','no rank'),(420876,150080,'Norovirus Hu/VN9/2006/VNM','no rank'),(420877,150080,'Norovirus Hu/VN95/2006/VNM','no rank'),(420878,473627,'Kuwayamaea','genus'),(420879,420878,'Kuwayamaea sapporensis','species'),(420880,494522,'Bicolorana bicolor','species'),(420882,323357,'Metrioptera bonneti','species'),(420883,308440,'Eobiana','subgenus'),(420884,420883,'Metrioptera engelhardti','species'),(420885,323359,'Metrioptera ussuriana','species'),(420886,29278,'Cloning vector pAAV-EF1alpha-hFAH.AOS2','species'),(420887,155559,'Kabatana newberryi','species'),(420888,29330,'Alicyclobacillus sp. FR-12','species'),(420889,1363,'Lactococcus garvieae ATCC 49156','no rank'),(420890,1363,'Lactococcus garvieae Lg2','no rank'),(420891,27827,'Cooperia pectinata','species'),(420892,116691,'Amphisopus','genus'),(420893,420892,'Amphisopus lintoni','species'),(420894,100867,'environmental samples','no rank'),(420895,420894,'uncultured Dechlorospirillum sp.','species'),(420896,107830,'environmental samples','no rank'),(420897,420896,'uncultured Myxobacter sp.','species'),(420898,2745,'Halomonas sp. Bsi20564','species'),(420899,2745,'Halomonas sp. Bsi20632','species'),(420900,28253,'Marinomonas sp. BSi20383','species'),(420901,28253,'Marinomonas sp. BSi20504','species'),(420902,28253,'Marinomonas sp. BSi20536','species'),(420903,53246,'Pseudoalteromonas sp. Bsi20352','species'),(420904,53246,'Pseudoalteromonas sp. Bsi20357','species'),(420905,53246,'Pseudoalteromonas sp. Bsi20365','species'),(420906,53246,'Pseudoalteromonas sp. Bsi20380','species'),(420907,53246,'Pseudoalteromonas sp. Bsi20386','species'),(420908,53246,'Pseudoalteromonas sp. Bsi20393','species'),(420909,53246,'Pseudoalteromonas sp. Bsi20401','species'),(420910,53246,'Pseudoalteromonas sp. Bsi20404','species'),(420911,53246,'Pseudoalteromonas sp. Bsi20407','species'),(420912,53246,'Pseudoalteromonas sp. Bsi20410','species'),(420913,53246,'Pseudoalteromonas sp. Bsi20419','species'),(420914,53246,'Pseudoalteromonas sp. Bsi20427','species'),(420915,53246,'Pseudoalteromonas sp. BSi20439','species'),(420916,53246,'Pseudoalteromonas sp. Bsi20441','species'),(420917,53246,'Pseudoalteromonas sp. Bsi20462','species'),(420918,53246,'Pseudoalteromonas sp. Bsi20471','species'),(420919,53246,'Pseudoalteromonas sp. Bsi20474','species'),(420920,53246,'Pseudoalteromonas sp. Bsi20478','species'),(420921,53246,'Pseudoalteromonas sp. Bsi20483','species'),(420922,53246,'Pseudoalteromonas sp. Bsi20489','species'),(420923,53246,'Pseudoalteromonas sp. Bsi20492','species'),(420924,53246,'Pseudoalteromonas sp. Bsi20500','species'),(420925,53246,'Pseudoalteromonas sp. Bsi20501','species'),(420926,53246,'Pseudoalteromonas sp. Bsi20506','species'),(420927,53246,'Pseudoalteromonas sp. Bsi20589','species'),(420928,53246,'Pseudoalteromonas sp. Bsi20625','species'),(420929,53246,'Pseudoalteromonas sp. Bsi20635','species'),(420930,53246,'Pseudoalteromonas sp. Bsi20637','species'),(420931,53246,'Pseudoalteromonas sp. Bsi20666','species'),(420932,53246,'Pseudoalteromonas sp. Bsi20671','species'),(420933,53246,'Pseudoalteromonas sp. Bsi20672','species'),(420934,53246,'Pseudoalteromonas sp. Bsi20676','species'),(420935,53246,'Pseudoalteromonas sp. Bsi20677','species'),(420936,286,'Pseudomonas sp. Bsi20368','species'),(420937,286,'Pseudomonas sp. Bsi20378','species'),(420938,286,'Pseudomonas sp. Bsi20416','species'),(420939,286,'Pseudomonas sp. Bsi20442','species'),(420940,286,'Pseudomonas sp. Bsi20449','species'),(420941,22,'Shewanella sp. BSi20491','species'),(420942,22,'Shewanella sp. BSi20515','species'),(420943,22,'Shewanella sp. BSi20558','species'),(420944,22,'Shewanella sp. BSi20566','species'),(420945,22,'Shewanella sp. BSi20574','species'),(420946,22,'Shewanella sp. BSi20575','species'),(420947,22,'Shewanella sp. BSi20604','species'),(420948,87139,'Aetobatus flagellum','species'),(420949,183716,'Liparis tunicatus','species'),(420950,2220,'Methanolobus psychrophilus','species'),(420951,958,'Bdellovibrio sp. BDH12','species'),(420952,32008,'Burkholderia bryophila','species'),(420953,32008,'Burkholderia megapolitana','species'),(420954,662,'Vibrio sp. RE22','species'),(420955,165695,'Sphingobium olei','species'),(420956,1073,'Rhodopseudomonas sp. KL9','species'),(420957,329507,'Pseudocolaptes lawrencii','species'),(420958,190287,'Xiphorhynchus susurrans costaricensis','subspecies'),(420959,190287,'Xiphorhynchus susurrans susurrans','subspecies'),(420960,59419,'Trogon viridis chionurus','subspecies'),(420961,62207,'Heterospingus rubrifrons','species'),(420962,288406,'Bembix troglodytes','species'),(420963,7486,'Sphecius convallis','species'),(420964,7486,'Sphecius grandis','species'),(420965,7486,'Sphecius spectabilis','species'),(420966,47,'environmental samples','no rank'),(420967,420966,'uncultured Archangium sp.','species'),(420968,83461,'environmental samples','no rank'),(420969,420968,'uncultured Corallococcus sp.','species'),(420970,32,'environmental samples','no rank'),(420971,420970,'uncultured Myxococcus sp.','species'),(420972,245177,'Epithemia','genus'),(420973,420972,'Epithemia zebra','species'),(420974,662,'Vibrio sp. DH108','species'),(420975,662,'Vibrio sp. DH147','species'),(420976,662,'Vibrio sp. DH158','species'),(420977,662,'Vibrio sp. DH163','species'),(420978,662,'Vibrio sp. DH19','species'),(420979,662,'Vibrio sp. DH20','species'),(420980,662,'Vibrio sp. DH21','species'),(420981,662,'Vibrio sp. DH32','species'),(420982,662,'Vibrio sp. DH36','species'),(420983,662,'Vibrio sp. DH38','species'),(420984,662,'Vibrio sp. DH60','species'),(420985,662,'Vibrio sp. DH95','species'),(420986,662,'Vibrio sp. DH97','species'),(420987,662,'Vibrio sp. DH98','species'),(420988,5873,'Theileria ornithorhynchi','species'),(420990,1883,'Streptomyces sp. 3-97','species'),(420992,1827,'Rhodococcus sp. Rh-2','species'),(420993,570,'Klebsiella sp. CA17','species'),(420994,165695,'Sphingobium ummariense','species'),(420995,56688,'Halorubrum sp. DS10','species'),(420996,526215,'Thalassobaculum litoreum','species'),(420997,44249,'Paenibacillus sp. Ao3','species'),(420998,188905,'Jannaschia donghaensis','species'),(420999,245186,'Loktanella maricola','species'),(421000,60136,'Sulfitobacter donghicola','species'),(421001,9691,'Panthera pardus fusca','subspecies'),(421002,36048,'Tuber lyonii','species'),(421003,252630,'Lutzomyia tihuiliensis','species'),(421006,490043,'Norovirus Hu/GII/Hamburg/2241/2006/Ger','no rank'),(421007,490043,'Norovirus Hu/GII/Hamburg/21407/2006/Ger','no rank'),(421008,490043,'Norovirus Hu/GII/Hamburg/1614/2006/Ger','no rank'),(421009,362246,'Tulip severe mosaic virus','species'),(421010,12195,'Hippeastrum mosaic virus','species'),(421011,332470,'Veltheimia mosaic virus','species'),(421012,12195,'Freesia mosaic virus','species'),(421013,12195,'Hyacinth mosaic virus','species'),(421014,773,'Bartonella sp. KM2519','species'),(421015,773,'Bartonella sp. KM2529','species'),(421016,330841,'Dolichurini','no rank'),(421017,421016,'Dolichurus','genus'),(421022,288400,'Eremnophila','genus'),(421023,288400,'Hoplammophila','genus'),(421024,288400,'Eremochares','genus'),(421025,288400,'Parapsammophila','genus'),(421026,95166,'Chloriontini','tribe'),(421028,288399,'Podiina','subtribe'),(421029,288399,'Sceliphrina','subtribe'),(421031,421028,'Penepodium','genus'),(421032,421028,'Podium','genus'),(421034,288398,'Stangeellina','subtribe'),(421035,288398,'Prionychina','subtribe'),(421036,288398,'Sphecina','subtribe'),(421037,421034,'Stangeella','genus'),(421039,421035,'Palmodes','genus'),(421040,216136,'Astata','genus'),(421041,216136,'Diploplectron','genus'),(421042,216136,'Dryudella','genus'),(421044,469,'Acinetobacter sp. D10','species'),(421045,469,'Acinetobacter sp. D12','species'),(421046,469,'Acinetobacter sp. D25','species'),(421047,469,'Acinetobacter sp. F166','species'),(421048,469,'Acinetobacter sp. F24','species'),(421049,469,'Acinetobacter sp. F5','species'),(421050,469,'Acinetobacter sp. G13','species'),(421051,469,'Acinetobacter sp. G16','species'),(421052,632955,'Acinetobacter rudis CIP 110305','no rank'),(421053,469,'Acinetobacter sp. H104','species'),(421054,1663,'Arthrobacter sp. D4','species'),(421055,1663,'Arthrobacter sp. H26','species'),(421056,43668,'Brachybacterium sp. D110','species'),(421057,2747,'Carnobacterium sp. H126a','species'),(421058,59732,'Chryseobacterium oranimense','species'),(421059,59732,'Chryseobacterium sp. F13','species'),(421060,59732,'Chryseobacterium sp. G24','species'),(421061,59732,'Chryseobacterium sp. G32','species'),(421062,59732,'Chryseobacterium sp. G39','species'),(421063,59732,'Chryseobacterium sp. H2','species'),(421064,1716,'Corynebacterium sp. H126b','species'),(421065,80865,'Delftia sp. H208','species'),(421066,80865,'Delftia sp. H209','species'),(421067,80865,'Delftia sp. H212','species'),(421068,80865,'Delftia sp. H213','species'),(421069,80865,'Delftia sp. H214','species'),(421070,1350,'Enterococcus sp. F155','species'),(421071,1350,'Enterococcus sp. F157','species'),(421072,358033,'Epilithonimonas lactis','species'),(421073,66831,'Facklamia sp. H119','species'),(421074,237,'Flavobacterium sp. H198','species'),(421075,237,'Flavobacterium sp. H205','species'),(421076,992,'Flexibacter sp. F12','species'),(421077,1357,'Lactococcus sp. D124','species'),(421078,1357,'Lactococcus sp. D8','species'),(421079,1357,'Lactococcus sp. D90','species'),(421080,1357,'Lactococcus sp. F116','species'),(421081,1357,'Lactococcus sp. F150','species'),(421082,1357,'Lactococcus sp. G100','species'),(421083,1357,'Lactococcus sp. G105','species'),(421084,1357,'Lactococcus sp. G118','species'),(421085,1357,'Lactococcus sp. G121','species'),(421086,1357,'Lactococcus sp. G21','species'),(421087,1357,'Lactococcus sp. G22','species'),(421088,1357,'Lactococcus sp. G23','species'),(421089,1357,'Lactococcus sp. G99','species'),(421090,1243,'Leuconostoc sp. G1','species'),(421091,1243,'Leuconostoc sp. G3','species'),(421092,1243,'Leuconostoc sp. G4','species'),(421093,33882,'Microbacterium sp. D111','species'),(421094,33882,'Microbacterium sp. D127','species'),(421095,33882,'Microbacterium sp. D2','species'),(421096,33882,'Microbacterium sp. D3','species'),(421097,33882,'Microbacterium sp. D91','species'),(421098,33882,'Microbacterium sp. D92','species'),(421099,33882,'Microbacterium sp. D93','species'),(421100,33882,'Microbacterium sp. D96','species'),(421101,33882,'Microbacterium sp. F109','species'),(421102,33882,'Microbacterium sp. F142','species'),(421103,33882,'Microbacterium sp. F143','species'),(421104,33882,'Microbacterium sp. F145','species'),(421105,33882,'Microbacterium sp. F151','species'),(421106,33882,'Microbacterium sp. F152','species'),(421107,33882,'Microbacterium sp. F159','species'),(421108,33882,'Microbacterium sp. F171','species'),(421109,33882,'Microbacterium sp. F173','species'),(421110,33882,'Microbacterium sp. F175','species'),(421111,33882,'Microbacterium sp. F177','species'),(421112,33882,'Microbacterium sp. G123','species'),(421113,33882,'Microbacterium sp. G135','species'),(421114,33882,'Microbacterium sp. H100','species'),(421115,33882,'Microbacterium sp. H101','species'),(421116,33882,'Microbacterium sp. H102','species'),(421117,33882,'Microbacterium sp. H111','species'),(421118,33882,'Microbacterium sp. H163','species'),(421119,33882,'Microbacterium sp. H204','species'),(421120,33882,'Microbacterium sp. H4','species'),(421121,33882,'Microbacterium sp. H5','species'),(421122,33882,'Microbacterium sp. H6','species'),(421123,33882,'Microbacterium sp. H95','species'),(421124,84567,'Pedobacter sp. H37','species'),(421125,286,'Pseudomonas sp. F118','species'),(421126,286,'Pseudomonas sp. F121','species'),(421127,286,'Pseudomonas sp. F165','species'),(421128,286,'Pseudomonas sp. H202','species'),(421129,497,'Psychrobacter sp. H22','species'),(421130,32207,'Rothia sp. H21','species'),(421131,32207,'Rothia sp. H29','species'),(421132,32207,'Rothia sp. H7','species'),(421133,28453,'Sphingobacterium sp. H105','species'),(421134,28453,'Sphingobacterium sp. H168','species'),(421135,28453,'Sphingobacterium sp. H183','species'),(421136,28453,'Sphingobacterium sp. H184','species'),(421137,1301,'Streptococcus sp. H14','species'),(421138,49928,'bacterium F123','species'),(421139,49928,'bacterium F163','species'),(421140,49928,'bacterium H127','species'),(421141,49928,'bacterium H216','species'),(421142,302520,'Alysson','genus'),(421144,302520,'Didineis','genus'),(421145,288392,'Bembicina','subtribe'),(421151,421145,'Microbembex','genus'),(421160,288392,'Exeirina','subtribe'),(421161,421160,'Clitemnestra','genus'),(421172,288405,'Gorytes','genus'),(421175,288405,'Harpactus','genus'),(421177,288405,'Lestiphorus','genus'),(421187,288405,'Pseudoplisus','genus'),(421196,288392,'Handlirschiina','subtribe'),(421197,421196,'Ammatomus','genus'),(421202,288393,'Stizus','genus'),(421220,302523,'Nysson','genus'),(421223,302523,'Zanysson','genus'),(421224,74925,'Mauremys nigricans','species'),(421226,13440,'Cocculus hirsutus','species'),(421227,214606,'Bournea','genus'),(421228,421227,'Bournea leiophylla','species'),(421229,4107,'Solanum basendopogon','species'),(421230,4107,'Solanum canense','species'),(421231,4107,'Solanum catilliflorum','species'),(421232,4107,'Solanum cochoae','species'),(421233,4107,'Solanum filiforme','species'),(421234,4107,'Solanum heiseri','species'),(421235,4107,'Solanum perlongistylum','species'),(421236,4107,'Solanum suaveolens','species'),(421237,4107,'Solanum tabanoense','species'),(421238,4107,'Solanum trachycarpum','species'),(421239,23216,'Rubus alexeterius','species'),(421240,23216,'Rubus calophyllus','species'),(421241,23216,'Rubus calycinus','species'),(421242,23216,'Rubus fockeanus','species'),(421243,23216,'Rubus hoffmeisterianus','species'),(421244,23216,'Rubus ichangensis','species'),(421245,23216,'Rubus indotibetanus','species'),(421246,23216,'Rubus innominatus','species'),(421247,23216,'Rubus irenaeus','species'),(421248,23216,'Rubus lasiostylus','species'),(421249,23216,'Rubus macilentus','species'),(421250,23216,'Rubus pectinarioides','species'),(421251,23216,'Rubus pentagonus','species'),(421252,23216,'Rubus sengorensis','species'),(421253,23216,'Rubus setchuenensis','species'),(421254,23216,'Rubus stellatus','species'),(421255,23216,'Rubus swinhoei','species'),(421256,23216,'Rubus thomsonii','species'),(421257,23216,'Rubus treutleri','species'),(421258,59329,'Ophrys pallidula','species'),(421259,59329,'Ophrys kedra','species'),(421260,78802,'Malaxis acuminata','species'),(421261,78802,'Malaxis bancanoides','species'),(421262,1097171,'Crepidium brevidentatum','species'),(421263,78802,'Malaxis boninensis','species'),(421264,78802,'Malaxis hahajimensis','species'),(421265,78802,'Malaxis oculata','species'),(421266,78802,'Malaxis perakensis','species'),(421267,144703,'Bombus alboanalis','species'),(421268,144703,'Bombus avanus','species'),(421269,28653,'Bombus cornutus','species'),(421270,207635,'Bombus funerarius','species'),(421271,144729,'Bombus grahami','species'),(421272,144703,'Bombus sandersoni','species'),(421273,309973,'Bombus sibiricus','species'),(421274,144725,'Bombus tucumanus','species'),(421275,253718,'Dinetinae','subfamily'),(421284,288410,'Anacrabronina','subtribe'),(421285,288410,'Crabronina','subtribe'),(421288,421284,'Entomognathus','genus'),(421294,421285,'Crossocerus','genus'),(421297,421285,'Ectemnius','genus'),(421308,421285,'Lestica','genus'),(421325,421285,'Rhopalum','genus'),(421330,288417,'Gastrosericina','subtribe'),(421331,288417,'Larrina','subtribe'),(421333,421330,'Gastrosericus','genus'),(421337,421330,'Parapiagetia','genus'),(421343,421331,'Liris','genus'),(421348,288414,'Lyroda','genus'),(421351,288414,'Miscophus','genus'),(421353,288414,'Nitela','genus'),(421358,288414,'Solierella','genus'),(421362,288409,'Belomicrus','genus'),(421369,253722,'Palarini','tribe'),(421371,421369,'Palarus','genus'),(421372,253722,'Trypoxylini','tribe'),(421375,421372,'Pison','genus'),(421378,421372,'Trypoxylon','genus'),(421384,302522,'Mellinini','subtribe'),(421386,421384,'Mellinus','genus'),(421391,302062,'Ammoplanina','subtribe'),(421392,302062,'Pemphredonina','subtribe'),(421393,302062,'Spilomenina','subtribe'),(421394,302062,'Stigmina','subtribe'),(421398,421391,'Pulverro','genus'),(421400,421392,'Diodontus','genus'),(421401,421392,'Passaloecus','genus'),(421402,421392,'Pemphredon','genus'),(421403,421392,'Polemistus','genus'),(421405,421393,'Microstigmus','genus'),(421406,421393,'Spilomena','genus'),(421412,421394,'Carinostigmus','genus'),(421418,253723,'Psenini','tribe'),(421422,421418,'Mimesa','genus'),(421423,421418,'Mimumesa','genus'),(421426,421418,'Pluto','genus'),(421427,421418,'Psen','genus'),(421429,421418,'Psenulus','genus'),(421430,288383,'Aphilanthops','genus'),(421431,288382,'Eucerceris','genus'),(421432,288386,'Philanthina','subtribe'),(421433,288386,'Philanthinina','subtribe'),(421434,421433,'Philanthinus','genus'),(421435,288387,'Pseudoscolia','genus'),(421436,267070,'Bolbena','genus'),(421438,57685,'Acrolepiopsis californica','species'),(421439,57685,'Acrolepiopsis heppneri','species'),(421440,57685,'Acrolepiopsis incertella','species'),(421441,57685,'Acrolepiopsis leucoscia','species'),(421442,51654,'Plutella porrectella','species'),(421443,39310,'Gallotia galloti insulanagae','subspecies'),(421444,227859,'SARS coronavirus TJ01','no rank'),(421445,183387,'Andex','genus'),(421446,421445,'Andex insignis','species'),(421448,103034,'Simulium annulus','species'),(421450,47376,'feuerborni group','species group'),(421452,47376,'ruficorne group','species group'),(421453,47376,'vernum group','species group'),(421454,47376,'Nevermannia incertae sedis','no rank'),(421455,421453,'Simulium vernum','species'),(421459,421453,'Simulium silvestre','species'),(421460,421453,'Simulium cf. silvestre/curvans OH-2007','species'),(421463,103035,'Simulium cf. usovae/redalense OH-2007','species'),(421464,103035,'Simulium excisum','species'),(421465,61054,'Metacnephia lyra','species'),(421466,102793,'Influenza A virus (A/Indonesia/CDC1031/2007(H5N1))','no rank'),(421467,102793,'Influenza A virus (A/Indonesia/CDC1031T/2007(H5N1))','no rank'),(421468,102793,'Influenza A virus (A/Indonesia/CDC1031T2/2007(H5N1))','no rank'),(421469,102793,'Influenza A virus (A/Indonesia/CDC1031RE2/2007(H5N1))','no rank'),(421470,102793,'Influenza A virus (A/Indonesia/CDC1031RE3/2007(H5N1))','no rank'),(421471,102793,'Influenza A virus (A/Indonesia/CDC1032/2007(H5N1))','no rank'),(421472,102793,'Influenza A virus (A/Indonesia/CDC1032N/2007(H5N1))','no rank'),(421473,102793,'Influenza A virus (A/Indonesia/CDC1032T/2007(H5N1))','no rank'),(421474,102793,'Influenza A virus (A/Indonesia/CDC1046/2007(H5N1))','no rank'),(421475,102793,'Influenza A virus (A/Indonesia/CDC1046T/2007(H5N1))','no rank'),(421476,102793,'Influenza A virus (A/Indonesia/CDC1047/2007(H5N1))','no rank'),(421477,102793,'Influenza A virus (A/Indonesia/CDC1047S/2007(H5N1))','no rank'),(421478,47389,'Simulium incertae sedis','no rank'),(421479,38063,'haloarchaeon Nie 7-1','species'),(421480,38063,'haloarchaeon Nie 7-2','species'),(421481,38063,'haloarchaeon Nie 10-1','species'),(421482,38063,'haloarchaeon Nie 10-2','species'),(421483,38063,'haloarchaeon Nie 11-1','species'),(421484,38063,'haloarchaeon Nie 11-2','species'),(421485,38063,'haloarchaeon Nie 12','species'),(421486,38063,'haloarchaeon Nie 13','species'),(421487,38063,'haloarchaeon Nie 14-1','species'),(421488,38063,'haloarchaeon Nie 14-2','species'),(421492,257649,'Leucocytozoon sp. lGRUS1','species'),(421493,257649,'Leucocytozoon sp. lHELLI1','species'),(421494,257649,'Leucocytozoon sp. lHELLI2','species'),(421495,257649,'Leucocytozoon sp. lHELLI3','species'),(421496,219820,'Haemoproteus sp. H-SYBOR20','species'),(421497,219829,'Plasmodium sp. P-SYBOR5','species'),(421498,6127,'Acropora globiceps','species'),(421499,6127,'Acropora multiacuta','species'),(421500,6127,'Acropora retusa','species'),(421501,6127,'Acropora sp. G55605','species'),(421502,6127,'Acropora sp. G55606','species'),(421503,6127,'Acropora sp. G55607','species'),(421504,6127,'Acropora sp. G55610','species'),(421505,6127,'Acropora sp. G55613','species'),(421506,6127,'Acropora sp. G56741','species'),(421507,6127,'Acropora sp. G56758','species'),(421508,6127,'Acropora sp. G56765','species'),(421509,6127,'Acropora sp. G56767','species'),(421510,6127,'Acropora sp. G56769','species'),(421511,6127,'Acropora sp. G56770','species'),(421512,6127,'Acropora sp. G56771','species'),(421513,6127,'Acropora sp. G56774','species'),(421514,6127,'Acropora sp. G56775','species'),(421515,6127,'Acropora sp. G56777','species'),(421516,6127,'Acropora sp. G56780','species'),(421517,6127,'Acropora sp. G56781','species'),(421518,6127,'Acropora sp. G56787','species'),(421519,6127,'Acropora sp. G56789','species'),(421520,6127,'Acropora sp. G56793','species'),(421521,6127,'Acropora sp. G56795','species'),(421522,6127,'Acropora sp. G56796','species'),(421523,6127,'Acropora sp. G56797','species'),(421524,6127,'Acropora sp. G56798','species'),(421525,59732,'Chryseobacterium haifense','species'),(421528,59732,'Chryseobacterium sp. H30','species'),(421529,59732,'Chryseobacterium orangei','species'),(421530,59732,'Chryseobacterium bovis','species'),(421531,59732,'Chryseobacterium luteum','species'),(421532,45375,'Paradeontacylix','genus'),(421533,421532,'Paradeontacylix ibericus','species'),(421534,53246,'Pseudoalteromonas sp. LD-710','species'),(421535,421532,'Paradeontacylix balearicus','species'),(421536,421532,'Paradeontacylix kampachi','species'),(421537,421532,'Paradeontacylix grandispinus','species'),(421538,421532,'Paradeontacylix godfreyi','species'),(421539,90316,'Microbacteriaceae bacterium 741-8-208','species'),(421540,13687,'Sphingomonas sp. 741-221','species'),(421541,407,'Methylobacterium sp. B11-6','species'),(421542,379,'Rhizobium sp. 741-225','species'),(421543,357,'Agrobacterium sp. 741-8-142','species'),(421544,125216,'Roseomonas sp. Esch5-313','species'),(421545,286,'Pseudomonas sp. B11-43','species'),(421546,286,'Pseudomonas sp. B11-45','species'),(421547,286,'Pseudomonas sp. B11-62','species'),(421548,338,'Xanthomonas sp. Esch5-62','species'),(421549,242605,'Luteibacter sp. 741-7','species'),(421550,53335,'Pantoea sp. Esch5-61','species'),(421551,551,'Erwinia sp. Esch5-288','species'),(421552,547,'Enterobacter sp. B11-352','species'),(421553,196084,'Okibacterium sp. 741-138','species'),(421554,33886,'Rathayibacter sp. Esch5-302','species'),(421555,33882,'Microbacterium sp. B11-248','species'),(421556,33882,'Microbacterium sp. 741-129','species'),(421557,110934,'Agreia sp. 741-164','species'),(421558,205841,'Cryocola sp. B11-259','species'),(421559,96492,'Frigoribacterium sp. Esch5-307','species'),(421560,60919,'Sanguibacter sp. 741-180','species'),(421561,84567,'Pedobacter sp. B11-23','species'),(421562,59732,'Chryseobacterium sp. B11-7','species'),(421597,255475,'unclassified Aurantimonadaceae','no rank'),(421605,481,'unclassified Neisseriaceae','no rank'),(421618,286,'Pseudomonas sp. SFI1','species'),(421619,286,'Pseudomonas sp. SFI2','species'),(421620,286,'Pseudomonas sp. SFI3','species'),(421621,22,'Shewanella sp. SFI4','species'),(421622,222,'Achromobacter sp. SFI5','species'),(421623,53527,'Culex mimeticus','species'),(421624,28231,'Geobacter toluenoxydans','species'),(421625,231686,'sulfate-reducing bacterium TRM1','species'),(421626,22,'Shewanella sp. CHC2','species'),(421627,65047,'Mitsuaria sp. FB 25','species'),(421628,1051,'Ectothiorhodospira haloalkaliphila','species'),(421629,85108,'Halorhodospira abdelmalekii','species'),(421630,662,'Vibrio sp. RE101','species'),(421631,1279,'Staphylococcus sp. SACB25','species'),(421632,1279,'Staphylococcus sp. SACB81','species'),(421633,1279,'Staphylococcus sp. SACB41','species'),(421634,53355,'Terrabacter sp. DMA','species'),(421635,49928,'bacterium b1ca3','species'),(421636,49928,'bacterium b1ca7','species'),(421637,49928,'bacterium b1ca8','species'),(421638,49928,'bacterium b1cb1','species'),(421639,49928,'bacterium b1cb12','species'),(421640,49928,'bacterium b1cb16','species'),(421641,49928,'bacterium b1cb18','species'),(421642,49928,'bacterium b1cb2','species'),(421643,49928,'bacterium b1cb20','species'),(421644,49928,'bacterium b1cb25','species'),(421645,49928,'bacterium b1cb26','species'),(421646,49928,'bacterium b1cb27','species'),(421647,49928,'bacterium b1cb28','species'),(421648,49928,'bacterium b1cb3','species'),(421649,49928,'bacterium b1cb31','species'),(421650,49928,'bacterium b1cb39','species'),(421651,49928,'bacterium b1cb4','species'),(421652,49928,'bacterium b1cb40','species'),(421653,49928,'bacterium b1cb5','species'),(421654,49928,'bacterium b1cb8','species'),(421655,49928,'bacterium b1cc2','species'),(421656,49928,'bacterium b1cc3','species'),(421657,49928,'bacterium b1cc7','species'),(421658,49928,'bacterium b2ca3','species'),(421659,49928,'bacterium b2ca4','species'),(421660,49928,'bacterium b2cb1','species'),(421661,49928,'bacterium b2cb12','species'),(421662,49928,'bacterium b2cb14','species'),(421663,49928,'bacterium b2cb17','species'),(421664,49928,'bacterium b2cb21','species'),(421665,49928,'bacterium b2cb3','species'),(421666,49928,'bacterium b2cb4','species'),(421667,49928,'bacterium b2cb5','species'),(421668,49928,'bacterium b2cb8','species'),(421669,49928,'bacterium b2cb9','species'),(421670,49928,'bacterium b2cc1','species'),(421671,49928,'bacterium b2cc13','species'),(421672,49928,'bacterium b2cc2','species'),(421673,49928,'bacterium b2cc23','species'),(421674,49928,'bacterium b2cc26','species'),(421675,49928,'bacterium b2cc27','species'),(421676,49928,'bacterium b2cc7','species'),(421677,49928,'bacterium b2cc9','species'),(421678,49928,'bacterium b3ca1','species'),(421679,49928,'bacterium b3ca12','species'),(421680,49928,'bacterium b3ca13','species'),(421681,49928,'bacterium b3ca15','species'),(421682,49928,'bacterium b3ca16','species'),(421683,49928,'bacterium b3ca17','species'),(421684,49928,'bacterium b3ca24','species'),(421685,49928,'bacterium b3ca29','species'),(421686,49928,'bacterium b3ca32','species'),(421687,49928,'bacterium b3ca38','species'),(421688,49928,'bacterium b3ca6','species'),(421689,49928,'bacterium b3ca9','species'),(421690,49928,'bacterium b3cb20','species'),(421691,49928,'bacterium b3cc18','species'),(421692,49928,'bacterium b3cc20','species'),(421693,49928,'bacterium c1cb1','species'),(421694,49928,'bacterium c1cb11','species'),(421695,49928,'bacterium c1cb13','species'),(421696,49928,'bacterium c1cb19','species'),(421697,49928,'bacterium c1cb2','species'),(421698,49928,'bacterium c1cb24','species'),(421699,49928,'bacterium c1cb25','species'),(421700,49928,'bacterium c1cb26','species'),(421701,49928,'bacterium c1cb3','species'),(421702,49928,'bacterium c1cb30','species'),(421703,49928,'bacterium c1cb31','species'),(421704,49928,'bacterium c1cb33','species'),(421705,49928,'bacterium c1cb34','species'),(421706,49928,'bacterium c1cb35','species'),(421707,49928,'bacterium c1cb37','species'),(421708,49928,'bacterium c1cb38','species'),(421709,49928,'bacterium c1cb39','species'),(421710,49928,'bacterium c1cb4','species'),(421711,49928,'bacterium c1cb42','species'),(421712,49928,'bacterium c1cb43','species'),(421713,49928,'bacterium c1cb46','species'),(421714,49928,'bacterium c1cb47','species'),(421715,49928,'bacterium c1cb50','species'),(421716,49928,'bacterium c1cb56','species'),(421717,49928,'bacterium c1cb64','species'),(421718,49928,'bacterium c1cb65','species'),(421719,49928,'bacterium c1cb7','species'),(421720,49928,'bacterium c1cb71','species'),(421721,49928,'bacterium c1cb9','species'),(421722,49928,'bacterium c1cc16','species'),(421723,49928,'bacterium c1cc26','species'),(421724,49928,'bacterium c1cc27','species'),(421725,49928,'bacterium c1cc32','species'),(421726,49928,'bacterium c1cc37','species'),(421727,49928,'bacterium c1cc39','species'),(421728,49928,'bacterium c1cc46','species'),(421729,49928,'bacterium c1cc47','species'),(421730,49928,'bacterium c1cc48','species'),(421731,49928,'bacterium c1cc5','species'),(421732,49928,'bacterium c1cc54','species'),(421733,49928,'bacterium c1cc55','species'),(421734,49928,'bacterium c1cc58','species'),(421735,49928,'bacterium c1cc62','species'),(421736,49928,'bacterium c1cc69','species'),(421737,49928,'bacterium c1cc72','species'),(421738,29278,'Expression vector pETS2SUL','species'),(421739,29278,'Expression vector pASHSUL','species'),(421740,29278,'Expression vector pASS2SUL','species'),(421741,29278,'Expression vector pETHSUL','species'),(421742,119210,'Influenza A virus (A/Nairobi/2041/2006(H3N2))','no rank'),(421743,119210,'Influenza A virus (A/Nairobi/5842/2006(H3N2))','no rank'),(421744,102797,'Influenza A virus (A/mallard/MB/458/2005(H5))','no rank'),(421745,379,'Rhizobium sp. RPA02','species'),(421746,379,'Rhizobium sp. RPA12','species'),(421747,218450,'Reinboldiella warburgii','species'),(421748,43763,'Giant grouper nervous necrosis virus','no rank'),(421749,43763,'Potato grouper nervous necrosis virus','no rank'),(421750,43763,'Orange-spotted grouper nervous necrosis virus','no rank'),(421752,30266,'Atopetholidae','family'),(421754,30266,'Floridobolidae','family'),(421756,30266,'Messicobolidae','family'),(421758,30266,'Pachybolidae','family'),(421759,30266,'Pseudospirobolellidae','family'),(421760,30266,'Spirobolellidae','family'),(421761,30266,'Typhlobolellidae','family'),(421764,118449,'Paracortinidae','family'),(421767,1386,'Bacillus butanolivorans','species'),(421768,44249,'Paenibacillus tylopili','species'),(421771,118457,'Anthroleucosomatidae','family'),(421773,118457,'Attemsiidae','family'),(421778,118457,'Chordeumatidae','family'),(421780,118457,'Craspedosomatidae','family'),(421786,118457,'Haaseidae','family'),(421794,118457,'Mastigophorophyllidae','family'),(421795,118457,'Megalotylidae','family'),(421798,118457,'Neoatractosomatidae','family'),(421800,118457,'Opisthocheiridae','family'),(421807,118457,'Trachygonidae','family'),(421810,118457,'Verhoeffiidae','family'),(421815,41448,'Mongoliulidae','family'),(421837,71419,'Cryptodesmidae','family'),(421849,71419,'Nearctodesmidae','family'),(421852,71419,'Oxydesmidae','family'),(421860,118561,'Siphonophorida','order'),(421863,421852,'Oxydesmus','genus'),(421864,421863,'Oxydesmus granulosus','species'),(421868,29278,'Cloning vector pLvCmvLacZ.Gfp','species'),(421869,29278,'Cloning vector pLvCmvMyocardin.Gfp','species'),(421870,4610,'Cyperus difformis','species'),(421871,4034,'Oxalis sp. JZ-2007','species'),(421872,992399,'Feddea','genus'),(421873,421872,'Feddea cubensis','species'),(421874,146995,'Chrysanthemum indicum var. albescens','varietas'),(421875,94281,'Campanumoea lancifolia','species'),(421877,31647,'Hepatitis C virus isolate HC-J1','no rank'),(421878,489821,'Norovirus Hu/GII.4/Kobe034/2006/JP','no rank'),(421879,31647,'Hepatitis C virus isolate HCR6','no rank'),(421880,5052,'Aspergillus sp. KER4','species'),(421881,5506,'Fusarium sp. KER44','species'),(421882,5506,'Fusarium sp. KER45','species'),(421883,4855,'Mortierella sp. PB-2007','species'),(421884,228096,'Pythium sp. PB-2007','species'),(421887,195964,'Asanoa sp. CHI 60','species'),(421888,1817,'Nocardia sp. CHI 71','species'),(421889,407,'Methylobacterium sp. BNV 41','species'),(421890,469,'Acinetobacter sp. BNV 36','species'),(421891,286,'Pseudomonas sp. BRV 28','species'),(421892,16,'Methylophilus sp. BNV 7b','species'),(421893,286,'Pseudomonas sp. BRV 4','species'),(421894,48736,'Ralstonia sp. KHTM','species'),(421895,992,'Flexibacter sp. BMF','species'),(421896,10,'Cellvibrio sp. BNV5','species'),(421897,29278,'Cloning vector pU.CAG.MyocS','species'),(421898,29278,'Cloning vector pU.CAG.Hand1','species'),(421899,119674,'Paraoxypilus verreauxii','species'),(421900,267171,'Bolbe sp. MN021','species'),(421901,102793,'Influenza A virus (A/Egypt/0636-NAMRU3/2007(H5N1))','no rank'),(421902,62739,'Tenodera costalis','species'),(421903,267137,'Stagmomantis sp. MN027','species'),(421904,268303,'Parastagmatoptera','genus'),(421905,268303,'Stagmatoptera','genus'),(421906,267078,'Stenomantis','genus'),(421907,4069,'Hydroleaceae','family'),(421908,267086,'Episcopomantis','genus'),(421909,267171,'Bolbe sp. MN040','species'),(421910,267079,'Thrinaconyx','genus'),(421912,267070,'Tylomantis','genus'),(421913,421912,'Tylomantis sp. MN047','species'),(421914,1883,'Streptomyces sp. S72','species'),(421915,267190,'Neomantis hyalina','species'),(421916,177111,'Meligethes tristis','species'),(421917,177111,'Meligethes fruticola','species'),(421918,177111,'Meligethes isoplexidis','species'),(421919,177111,'Meligethes planiusculus','species'),(421920,177111,'Meligethes canariensis','species'),(421921,4454,'Philodendroideae','subfamily'),(421922,4454,'Schismatoglottidoideae','subfamily'),(421923,1883,'Streptomyces sp. S177','species'),(421924,135575,'Idiomarina sp. BSw10042','species'),(421925,135575,'Idiomarina sp. BSw10073','species'),(421926,4782,'Diasporangium','genus'),(421928,421926,'Diasporangium sp. CCD-2007','species'),(421929,263288,'Miconia latifolia','species'),(421930,105721,'Oligosoma waimatense','species'),(421931,105721,'Oligosoma taumakae','species'),(421932,35127,'Thalassiosira cf. oceanica','species'),(421933,3550,'Atriplex micrantha','species'),(421934,773,'Bartonella sp. DB001','species'),(421935,773,'Bartonella sp. F','species'),(421936,773,'Bartonella sp. WHF018','species'),(421937,32008,'Burkholderia sp. 134','species'),(421938,418778,'Kirramyces viscidus','species'),(421939,13398,'Carex sachalinensis','species'),(421940,13398,'Carex insaniae','species'),(421941,13398,'Carex jackiana','species'),(421942,119950,'Eugenia pyriformis','species'),(421943,375249,'Myrcia acuminatissima','species'),(421944,260136,'Myrciaria aff. floribunda Mazine 796','species'),(421945,45778,'Retroviral cloning vector LB-G','species'),(421947,66601,'Nothrus silvicus','species'),(421949,114727,'Influenza A virus (A/Western Australia/18/2001(H1N1))','no rank'),(421950,114727,'Influenza A virus (A/Western Australia/19/2001(H1N1))','no rank'),(421951,114727,'Influenza A virus (A/Western Australia/20/2001(H1N1))','no rank'),(421952,114727,'Influenza A virus (A/Western Australia/21/2001(H1N1))','no rank'),(421953,114727,'Influenza A virus (A/Western Australia/22/2001(H1N1))','no rank'),(421954,114727,'Influenza A virus (A/Western Australia/77/2005(H1N1))','no rank'),(421955,114727,'Influenza A virus (A/Albany/4835/1948(H1N1))','no rank'),(421956,114727,'Influenza A virus (A/Albany/4836/1950(H1N1))','no rank'),(421957,114727,'Influenza A virus (A/Albany/1618/1951(H1N1))','no rank'),(421958,114729,'Influenza A virus (A/Albany/4/1958(H2N2))','no rank'),(421959,114729,'Influenza A virus (A/Albany/5/1958(H2N2))','no rank'),(421960,114729,'Influenza A virus (A/Albany/26/1957(H2N2))','no rank'),(421961,114729,'Influenza A virus (A/Albany/1/1959(H2N2))','no rank'),(421962,114729,'Influenza A virus (A/Albany/6/1967(H2N2))','no rank'),(421963,114729,'Influenza A virus (A/Albany/8/1967(H2N2))','no rank'),(421964,114729,'Influenza A virus (A/Albany/7/1967(H2N2))','no rank'),(421965,114729,'Influenza A virus (A/Albany/77/1957(H2N2))','no rank'),(421966,114729,'Influenza A virus (A/Albany/3/1967(H2N2))','no rank'),(421967,114729,'Influenza A virus (A/Albany/4/1967(H2N2))','no rank'),(421968,114729,'Influenza A virus (A/Albany/1/1968(H2N2))','no rank'),(421969,114729,'Influenza A virus (A/Albany/2/1968(H2N2))','no rank'),(421970,384619,'Influenza A virus (A/Albany/5/1967(mixed))','no rank'),(421971,119210,'Influenza A virus (A/Western Australia/34/2002(H3N2))','no rank'),(421972,119210,'Influenza A virus (A/Albany/11/1968(H3N2))','no rank'),(421973,119210,'Influenza A virus (A/Albany/1/1969(H3N2))','no rank'),(421974,119210,'Influenza A virus (A/Albany/19/1968(H3N2))','no rank'),(421975,119210,'Influenza A virus (A/Albany/3/1969(H3N2))','no rank'),(421976,39780,'Curvularia thermal tolerance virus','species'),(421977,5112,'Epichloe sp. TC1','species'),(421978,564289,'Carassius carassius x Cyprinus carpio','species'),(421979,357,'Agrobacterium sp. SFI6','species'),(421980,286,'Pseudomonas sp. SFI7','species'),(421981,286,'Pseudomonas sp. SFI8','species'),(421982,286,'Pseudomonas sp. SFI9','species'),(421983,286,'Pseudomonas sp. SFI10','species'),(421984,286,'Pseudomonas sp. SFI11','species'),(421985,286,'Pseudomonas sp. SFI12','species'),(421986,40323,'Stenotrophomonas sp. SFI14','species'),(421987,286,'Pseudomonas sp. SFI15','species'),(421988,620,'Shigella sp. SFI16','species'),(421989,1279,'Staphylococcus sp. SFI17','species'),(421990,469,'Acinetobacter sp. SFI18','species'),(421991,469,'Acinetobacter sp. SFI19','species'),(421992,222,'Achromobacter sp. SFI20','species'),(421993,1386,'Bacillus sp. SFI13','species'),(421994,919,'Thiobacillus sp. CE(2006)','species'),(421995,49928,'bacterium DZY-X1','species'),(421996,49928,'bacterium X11','species'),(421997,49928,'bacterium X12','species'),(421998,49928,'bacterium X301','species'),(421999,338,'Xanthomonas sp. P2-12-1','species'),(422000,318474,'Philometra lateolabracis','species'),(422001,318474,'Philometra madai','species'),(422002,152250,'Toxolasma glans','species'),(422003,32,'Myxococcus sp. 116781','species'),(422004,32,'Myxococcus sp. 102','species'),(422005,32,'Myxococcus sp. 139','species'),(422006,32,'Myxococcus sp. 171','species'),(422007,32,'Myxococcus sp. 105','species'),(422008,32,'Myxococcus sp. 112','species'),(422009,32,'Myxococcus sp. 42','species'),(422010,32,'Myxococcus sp. 35','species'),(422011,32,'Myxococcus sp. 70','species'),(422012,32,'Myxococcus sp. 116819','species'),(422013,32,'Myxococcus sp. 116744','species'),(422014,32,'Myxococcus sp. 503','species'),(422015,32,'Myxococcus sp. 116809','species'),(422016,32,'Myxococcus sp. 202','species'),(422017,32,'Myxococcus sp. 8','species'),(422018,32,'Myxococcus sp. 509','species'),(422019,83461,'Corallococcus sp. 116798','species'),(422020,83461,'Corallococcus sp. 116803','species'),(422021,83461,'Corallococcus sp. 506','species'),(422022,83461,'Corallococcus sp. 116782','species'),(422023,47,'Archangium sp. 565','species'),(422024,32,'Myxococcus sp. 116743','species'),(422025,32,'Myxococcus sp. 175','species'),(422026,32,'Myxococcus sp. 116776','species'),(422027,32,'Myxococcus sp. 180','species'),(422028,32,'Myxococcus sp. 205','species'),(422029,83461,'Corallococcus sp. 3','species'),(422030,83461,'Corallococcus sp. 116804','species'),(422031,122706,'delta proteobacterium symbiont of Osedax sp.','species'),(422032,84086,'Firmicutes symbiont of Osedax sp.','species'),(422033,37452,'Bacteroidetes symbiont of Osedax sp.','species'),(422034,95228,'Vannella devonica','species'),(422035,309206,'Canthyporus parvus','species'),(422036,159797,'Celina sp. 5 IR-2007','species'),(422037,107797,'Desmopachria sp. IR-2007','species'),(422038,107857,'Herophydrus sp. IR-2007','species'),(422039,107887,'Hyphydrus excoffieri','species'),(422040,107887,'Hyphydrus orientalis','species'),(422042,107887,'Hyphydrus sp. 2 IR-2007','species'),(422043,107887,'Hyphydrus sp. 3 IR-2007','species'),(422044,309219,'Microdytes elgae','species'),(422045,309219,'Microdytes pasiricus','species'),(422046,309219,'Microdytes maculatus','species'),(422048,309219,'Microdytes n. sp. NHM-IR85','species'),(422049,309219,'Microdytes sp. 4 IR-2007','species'),(422051,159834,'Pachydrus cf. politus IR-2007','species'),(422052,183387,'Coelhydrus','genus'),(422053,422052,'Coelhydrus brevicollis','species'),(422054,183387,'Hovahydrus','genus'),(422055,422054,'Hovahydrus sp. IR-2007','species'),(422056,183387,'Primospes','genus'),(422057,422056,'Primospes suturalis','species'),(422058,50515,'Agabinae','subfamily'),(422060,38525,'Avian metapneumovirus type A','no rank'),(422063,183341,'Hydrotrupes','genus'),(422064,183342,'Anisomeria','genus'),(422065,183342,'Senilites','genus'),(422066,183343,'Bunites','genus'),(422068,50515,'Coptotominae','subfamily'),(422069,107841,'Copelatini','tribe'),(422071,183333,'Aethionectes','genus'),(422072,183333,'Tikoloshanes','genus'),(422081,183383,'Glareadessus','genus'),(422084,183383,'Hypodessus','genus'),(422089,183383,'Pachynectes','genus'),(422091,183383,'Pseuduvarus','genus'),(422092,183383,'Sharphydrus','genus'),(422096,183383,'Tyndallhydrus','genus'),(422098,183385,'Haideoporus','genus'),(422100,183385,'Peschetius','genus'),(422101,183385,'Sekaliporus','genus'),(422104,183385,'Stygoporus','genus'),(422105,183386,'Queda','genus'),(422106,107843,'Hygrotini','tribe'),(422114,183390,'Methles','genus'),(422117,107843,'Hydroporinae incertae sedis','no rank'),(422118,422117,'Hydrodessus','genus'),(422122,422117,'Terradessus','genus'),(422128,107845,'Lancetini','tribe'),(422129,183331,'Hydrodytini','tribe'),(422132,11128,'Sambar deer coronavirus US/OH-WD388/1994','no rank'),(422133,11128,'Sambar deer coronavirus US/OH-WD388-TC/1994','no rank'),(422134,11128,'White-tailed deer coronavirus US/OH-WD470/1994','no rank'),(422135,11128,'Waterbuck coronavirus US/OH-WD358/1994','no rank'),(422137,11128,'Waterbuck coronavirus US/OH-WD358-TC/1994','no rank'),(422138,11128,'Sable antelope coronavirus US/OH1/2003','no rank'),(422139,11128,'Giraffe coronavirus US/OH3/2003','no rank'),(422140,11128,'Calf-giraffe coronavirus US/OH3/2006','no rank'),(422141,11128,'Giraffe coronavirus US/OH3-TC/2006','no rank'),(422153,197524,'Platyamoeba calycinucleolus','species'),(422155,95228,'Vannella platypodia','species'),(422156,773,'Bartonella sp. Sm7680bgl','species'),(422157,773,'Bartonella sp. Sm7688bgl','species'),(422158,95227,'Vannellidae sp. AAS-2007','species'),(422159,55939,'Aleiodes apiculatus','species'),(422160,55939,'Aleiodes barnardae','species'),(422161,55939,'Aleiodes basutai','species'),(422162,55939,'Aleiodes compressor','species'),(422163,55939,'Aleiodes dissector','species'),(422164,55939,'Aleiodes kanyawarensis','species'),(422165,55939,'Aleiodes kasenenei','species'),(422166,55939,'Aleiodes mubfsi','species'),(422167,55939,'Aleiodes pictus','species'),(422168,55939,'Aleiodes sp. AL0005','species'),(422169,55939,'Aleiodes sp. AL0044','species'),(422170,55939,'Aleiodes sp. AL0468','species'),(422171,55939,'Aleiodes testaceus','species'),(422172,55939,'Aleiodes trevelyanae','species'),(422173,55939,'Aleiodes unipunctator','species'),(422174,325087,'Vannella sp. ED40','species'),(422175,325087,'Vannella sp. ED-AS','species'),(422176,325087,'Vannella sp. Geneva','species'),(422177,200666,'Sphingobacteriales genera incertae sedis','no rank'),(422178,32275,'Tetraclita singaporensis','species'),(422180,158424,'Kingidium','genus'),(422181,29278,'Yeast tagging vector pFA6a-His3MX6-pGAL1-VC','species'),(422182,29278,'Yeast tagging vector pFA6a-His3MX6-pGAL1-VN','species'),(422183,29278,'Yeast tagging vector pFA6a-His3MX6-pRPL7B-VC','species'),(422184,29278,'Yeast tagging vector pFA6a-His3MX6-pRPL7B-VN','species'),(422185,29278,'Yeast tagging vector pFA6a-TRP1-pGAL1-VC','species'),(422186,29278,'Yeast tagging vector pFA6a-TRP1-pGAL1-VN','species'),(422187,29278,'Yeast tagging vector pFA6a-TRP1-pRPL7B-VC','species'),(422188,29278,'Yeast tagging vector pFA6a-TRP1-pRPL7B-VN','species'),(422189,29278,'Yeast tagging vector pFA6a-VC-His3MX6','species'),(422190,29278,'Yeast tagging vector pFA6a-VC-TRP1','species'),(422191,29278,'Yeast tagging vector pFA6a-VC-kanMX6','species'),(422192,29278,'Yeast tagging vector pFA6a-VN-His3MX6','species'),(422193,29278,'Yeast tagging vector pFA6a-VN-TRP1','species'),(422194,29278,'Yeast tagging vector pFA6a-VN-kanMX6','species'),(422195,29278,'Yeast tagging vector pFA6a-kanMX6-pGAL1-VC','species'),(422196,29278,'Yeast tagging vector pFA6a-kanMX6-pGAL1-VN','species'),(422197,29278,'Yeast tagging vector pFA6a-kanMX6-pRPL7B-VC','species'),(422198,29278,'Yeast tagging vector pFA6a-kanMX6-pRPL7B-VN','species'),(422199,279888,'Symbiodinium sp. B7','species'),(422200,267079,'Oligonicella','genus'),(422201,29148,'Protomelas virgatus','species'),(422202,143467,'Calumma cf. brevicornis','species'),(422203,341122,'Triplophysa siluroides','species'),(422204,323737,'Trachylepis cf. madagascariensis','species'),(422205,5052,'Aspergillus fasciculatus','species'),(422206,5067,'Aspergillus parasiticus var. globosus','varietas'),(422207,5052,'Aspergillus parvisclerotigenus','species'),(422208,5052,'Aspergillus sp. JV-2007a','species'),(422209,5052,'Aspergillus sp. JV-2007b','species'),(422210,228096,'Pythium sp. UASWS Py26','species'),(422211,228096,'Pythium sp. UASWS STEU6208','species'),(422212,228096,'Pythium sp. UASWS STEU6209','species'),(422213,228096,'Pythium sp. UASWS STEU6210','species'),(422214,11128,'Bovine coronavirus R-AH65','no rank'),(422215,422214,'Bovine coronavirus R-AH65-TC','no rank'),(422216,11128,'Bovine coronavirus E-DB2-TC','no rank'),(422217,11128,'Bovine coronavirus E-AH65','no rank'),(422218,422217,'Bovine coronavirus E-AH65-TC','no rank'),(422219,11128,'Bovine coronavirus R-AH187','no rank'),(422220,11128,'Bovine coronavirus E-AH187','no rank'),(422221,41145,'Copris confucius','species'),(422222,206857,'Drepanocerus laticollis','species'),(422223,166327,'Euoniticellus triangulatus','species'),(422224,206879,'Helictopleurus carbonarius','species'),(422225,206879,'Helictopleurus cribricollis','species'),(422226,206879,'Helictopleurus dorbignyi','species'),(422227,206879,'Helictopleurus fasciolatus','species'),(422228,369542,'Helictopleurus fissicollis australis','subspecies'),(422229,206879,'Helictopleurus fulgens','species'),(422230,422229,'Helictopleurus fulgens purpuricollis','subspecies'),(422231,369543,'Helictopleurus fungicola peyrierasi','subspecies'),(422232,206879,'Helictopleurus neuter','species'),(422234,206879,'Helictopleurus steineri','species'),(422236,206889,'Liatongus vertagus','species'),(422237,206900,'Oniticellus planatus','species'),(422238,166329,'Onitis subopacus','species'),(422239,166331,'Onthophagus depressus','species'),(422240,166331,'Onthophagus elegans','species'),(422241,166331,'Onthophagus flavimargo','species'),(422242,166331,'Onthophagus hinnulus','species'),(422243,166331,'Onthophagus signatus','species'),(422244,166331,'Onthophagus variegatus','species'),(422245,206917,'Proagoderus sappharinus','species'),(422247,166331,'Onthophagus rectecornutus','species'),(422248,11520,'Influenza B virus (B/Kisumu/2036/2006)','no rank'),(422249,11520,'Influenza B virus (B/Kisumu/2037/2006)','no rank'),(422250,11520,'Influenza B virus (B/Kisumu/2038/2006)','no rank'),(422251,11520,'Influenza B virus (B/Kisumu/2039/2006)','no rank'),(422252,11520,'Influenza B virus (B/Kisumu/2040/2006)','no rank'),(422253,11520,'Influenza B virus (B/Nairobi/2032/2006)','no rank'),(422254,11520,'Influenza B virus (B/Nairobi/2033/2006)','no rank'),(422255,11520,'Influenza B virus (B/Nairobi/2034/2006)','no rank'),(422256,11520,'Influenza B virus (B/Nairobi/2035/2006)','no rank'),(422257,569643,'Heterosyphus','genus'),(422258,422257,'Heterosyphus sicardi','species'),(422260,151303,'Dendrolimus punctatus x Dendrolimus tabulaeformis','species'),(422261,325087,'Vannella sp. CCAP 1589/17','species'),(422262,569643,'Paracopris','genus'),(422263,422262,'Paracopris punctulatus','species'),(422268,569643,'Serrophorus','genus'),(422269,422268,'Serrophorus seniculus','species'),(422271,68287,'Mesorhizobium sp. WSM3866','species'),(422272,68287,'Mesorhizobium sp. WSM3869','species'),(422273,68287,'Mesorhizobium sp. WSM3871','species'),(422274,68287,'Mesorhizobium sp. WSM3872','species'),(422275,68287,'Mesorhizobium sp. WSM3874','species'),(422276,68287,'Mesorhizobium sp. WSM3875','species'),(422277,68287,'Mesorhizobium sp. WSM3876','species'),(422278,68287,'Mesorhizobium sp. WSM3877','species'),(422279,68287,'Mesorhizobium sp. WSM3881','species'),(422280,68287,'Mesorhizobium sp. WSM3883','species'),(422281,379,'Rhizobium sp. WSM3874','species'),(422282,2323,'candidate division WWE3','no rank'),(422283,422282,'environmental samples','no rank'),(422284,89443,'fungal endophyte sp. HCCB1621','species'),(422285,422283,'uncultured candidate division WWE3 bacterium','species'),(422286,129337,'Geobacillus sp. g','species'),(422287,167375,'Cyanobium sp. 10-NR','species'),(422288,1021,'Beggiatoa sp. SS','species'),(422289,1021,'Beggiatoa sp. PS','species'),(422290,329857,'Cohnella sp. HIO-4','species'),(422291,379,'Rhizobium sp. Lv1.1Se','species'),(422292,28105,'Sinorhizobium sp. IC3169','species'),(422293,45426,'ascomycete sp. ALr-1','species'),(422294,228014,'Hepatozoon sp. PBS-2006','species'),(422295,94253,'Flexibacteraceae bacterium CL-GR63','species'),(422296,1121252,'Cucumibacter marinus DSM 18995','no rank'),(422297,983507,'Ponticoccus litoralis','species'),(422298,1988,'Actinomadura sp. TFS 455','species'),(422299,58113,'Glycomyces sp. TFS 231','species'),(422300,1873,'Micromonospora sp. TFS 191','species'),(422301,1873,'Micromonospora sp. TFS 302','species'),(422302,1873,'Micromonospora sp. TFS 521','species'),(422303,1817,'Nocardia sp. TFS 382','species'),(422304,1817,'Nocardia sp. TFS 473','species'),(422305,2013,'Nocardiopsis sp. TFS 225','species'),(422306,2013,'Nocardiopsis sp. TFS 233','species'),(422307,2013,'Nocardiopsis sp. TFS 516','species'),(422308,2000,'Streptosporangium sp. TFS 224','species'),(422309,59732,'Chryseobacterium sp. \'PC IW 30\'','species'),(422310,59732,'Chryseobacterium sp. \'TS IW 15\'','species'),(422312,18794,'Senecio involucratus','species'),(422313,795080,'Arnoglossum','genus'),(422314,422313,'Arnoglossum atriplicifolium','species'),(422315,189206,'Arrhenechthites mixta','species'),(422316,795077,'Caucasalia','genus'),(422317,422316,'Caucasalia parviflora','species'),(422318,795080,'Chersodoma','genus'),(422319,422318,'Chersodoma jodopappa','species'),(422320,795077,'Culcitium','genus'),(422321,422320,'Culcitium pflanzii','species'),(422322,795077,'Dendrophorbium','genus'),(422323,422322,'Dendrophorbium bomanii','species'),(422324,422322,'Dendrophorbium lucidum','species'),(422325,795077,'Elekmania','genus'),(422326,422325,'Elekmania picardae','species'),(422327,795077,'Hasteola','genus'),(422328,18794,'Senecio suaveolens','species'),(422329,795077,'Iocenes','genus'),(422330,422329,'Iocenes acanthifolius','species'),(422331,795077,'Lasiocephalus','genus'),(422332,422331,'Lasiocephalus ovatus','species'),(422333,795080,'Lepidospartum','genus'),(422334,422333,'Lepidospartum burgessii','species'),(422335,795077,'Misbrookea','genus'),(422336,422335,'Misbrookea strigosissima','species'),(422337,795077,'Monticalia','genus'),(422338,422337,'Monticalia arbutifolia','species'),(422339,795077,'Nesampelos','genus'),(422340,422339,'Nesampelos lucens','species'),(422341,795077,'Oldfeltia','genus'),(422342,422341,'Oldfeltia polyphlebia','species'),(422343,907946,'Papuacalia','genus'),(422344,422343,'Papuacalia dindondl','species'),(422345,98713,'Psacalium cirsiifolium','species'),(422346,18794,'Senecio adamantinus','species'),(422347,18794,'Senecio arnaldii','species'),(422348,18794,'Senecio ayopayensis','species'),(422349,18794,'Senecio chilensis','species'),(422350,18794,'Senecio glaberrimus','species'),(422351,18794,'Senecio hemmendorffii','species'),(422352,18794,'Senecio jarae','species'),(422353,18794,'Senecio latifolius','species'),(422354,18794,'Senecio mairetianus','species'),(422355,18794,'Senecio otites','species'),(422356,18794,'Senecio pinifolius','species'),(422357,18794,'Senecio retrorsus','species'),(422358,18794,'Senecio saxatilis','species'),(422359,18794,'Senecio subnemoralis','species'),(422360,18794,'Senecio thapsoides','species'),(422361,18794,'Senecio triqueter','species'),(422362,795080,'Telanthophora','genus'),(422363,422362,'Telanthophora grandifolia','species'),(422364,795080,'Tetradymia','genus'),(422365,422364,'Tetradymia filifolia','species'),(422366,2013,'Nocardiopsis sp. TFS 16','species'),(422367,2013,'Nocardiopsis sp. TFS 47','species'),(422368,2013,'Nocardiopsis sp. TFS 90','species'),(422369,1883,'Streptomyces sp. TFS 73','species'),(422370,795077,'Herodotia','genus'),(422371,422370,'Herodotia haitiensis','species'),(422372,489821,'Norovirus Hu/GGII.4/B11/2003/DNK','no rank'),(422373,489821,'Norovirus Hu/GGII.4/B12/2003/DNK','no rank'),(422374,489821,'Norovirus Hu/GGII.4/B13/2002/DNK','no rank'),(422375,489821,'Norovirus Hu/GGII.4/B1O/2003/DNK','no rank'),(422378,489821,'Norovirus Hu/GGII.4/B3/2002/DNK','no rank'),(422379,489821,'Norovirus Hu/GGII.4/B4/2002/DNK','no rank'),(422380,489821,'Norovirus Hu/GGII.4/B5/2002/DNK','no rank'),(422381,489821,'Norovirus Hu/GGII.4/B6/2002/DNK','no rank'),(422382,489821,'Norovirus Hu/GGII.4/B7/2003/DNK','no rank'),(422383,489821,'Norovirus Hu/GGII.4/B8/2002/DNK','no rank'),(422384,489821,'Norovirus Hu/GGII.4/B9/2002/DNK','no rank'),(422385,489821,'Norovirus Hu/GGII.4/E1/2002/DNK','no rank'),(422386,489821,'Norovirus Hu/GGII.4/E2/2002/DNK','no rank'),(422387,489821,'Norovirus Hu/GGII.4/E3/2002/DNK','no rank'),(422388,489821,'Norovirus Hu/GGII.4/E4/2003/DNK','no rank'),(422389,489821,'Norovirus Hu/GGII.4/E5/2003/DNK','no rank'),(422390,489821,'Norovirus Hu/GGII.4/E6/2003/DNK','no rank'),(422391,489821,'Norovirus Hu/GGII.4/E7/2003/DNK','no rank'),(422392,489821,'Norovirus Hu/GGII.4/E8/2003/DNK','no rank'),(422393,489821,'Norovirus Hu/GGII.4/E9/2003/DNK','no rank'),(422394,489821,'Norovirus Hu/GGII.4/OA1/2002/DNK','no rank'),(422395,489821,'Norovirus Hu/GGII.4/OA2/2002/DNK','no rank'),(422396,489821,'Norovirus Hu/GGII.4/OA3/2002/DNK','no rank'),(422397,489821,'Norovirus Hu/GGII.4/OA4/2002/DNK','no rank'),(422398,489821,'Norovirus Hu/GGII.4/OC1/2002/DNK','no rank'),(422399,489821,'Norovirus Hu/GGII.4/OG1/2002/DNK','no rank'),(422400,489821,'Norovirus Hu/GGII.4/OG2/2002/DNK','no rank'),(422401,489821,'Norovirus Hu/GGII.4/OG3/2002/DNK','no rank'),(422402,489821,'Norovirus Hu/GGII.4/OG4/2002/DNK','no rank'),(422403,489821,'Norovirus Hu/GGII.4/OG5/2002/DNK','no rank'),(422404,489821,'Norovirus Hu/GGII.4/OG6/2002/DNK','no rank'),(422405,489821,'Norovirus Hu/GGII.4/OL1/2002/DNK','no rank'),(422406,489821,'Norovirus Hu/GGII.4/OM12/2003/DNK','no rank'),(422407,489821,'Norovirus Hu/GGII.4/OM14/2002/DNK','no rank'),(422408,489821,'Norovirus Hu/GGII.4/OM15/2003/DNK','no rank'),(422409,489821,'Norovirus Hu/GGII.4/OM2/2002/DNK','no rank'),(422410,489821,'Norovirus Hu/GGII.4/OM3/2002/DNK','no rank'),(422411,489821,'Norovirus Hu/GGII.4/OM4/2002/DNK','no rank'),(422412,489821,'Norovirus Hu/GGII.4/OM5/2002/DNK','no rank'),(422413,489821,'Norovirus Hu/GGII.4/OM6/2003/DNK','no rank'),(422414,489821,'Norovirus Hu/GGII.4/OM7/2003/DNK','no rank'),(422415,489821,'Norovirus Hu/GGII.4/OM8/2003/DNK','no rank'),(422416,489821,'Norovirus Hu/GGII.4/ON1/2002/DNK','no rank'),(422417,489821,'Norovirus Hu/GGII.4/OO1/2002/DNK','no rank'),(422418,489821,'Norovirus Hu/GGII.4/OO2/2002/DNK','no rank'),(422419,489821,'Norovirus Hu/GGII.4/OO4/2002/DNK','no rank'),(422420,489821,'Norovirus Hu/GGII.4/OO5/2002/DNK','no rank'),(422421,489821,'Norovirus Hu/GGII.4/S1/2002/DNK','no rank'),(422422,489821,'Norovirus Hu/GGII.4/S2/2003/DNK','no rank'),(422423,489821,'Norovirus Hu/GGII.4/S3/2003/DNK','no rank'),(422424,489821,'Norovirus Hu/GGII.4/S4/2003/DNK','no rank'),(422425,489821,'Norovirus Hu/GGII.4/S5/2003/DNK','no rank'),(422426,489821,'Norovirus Hu/GGII.4/S7/2003/DNK','no rank'),(422427,489821,'Norovirus Hu/GGII.4/S8/2003/DNK','no rank'),(422428,489821,'Norovirus Hu/GGII.4/V10/2003/DNK','no rank'),(422429,489821,'Norovirus Hu/GGII.4/V11/2003/DNK','no rank'),(422430,489821,'Norovirus Hu/GGII.4/V12/2002/DNK','no rank'),(422431,489821,'Norovirus Hu/GGII.4/V13/2003/DNK','no rank'),(422432,489821,'Norovirus Hu/GGII.4/V15/2002/DNK','no rank'),(422433,489821,'Norovirus Hu/GGII.4/V4/2002/DNK','no rank'),(422434,489821,'Norovirus Hu/GGII.4/V5/2003/DNK','no rank'),(422435,489821,'Norovirus Hu/GGII.4/V8/2003/DNK','no rank'),(422436,1386,'Bacillus sp. HB-57','species'),(422437,1386,'Bacillus sp. HB-83','species'),(422438,1386,'Bacillus sp. HB-95','species'),(422439,8124,'Julidochromis sp. AM0743','species'),(422440,481,'Stenoxybacter','genus'),(422441,422440,'Stenoxybacter acetivorans','species'),(422442,53355,'Terrabacter aerolatus','species'),(422443,89936,'Aphyllophorales sp. LM663','species'),(422444,89936,'Aphyllophorales sp. LM74','species'),(422445,89936,'Aphyllophorales sp. LM76','species'),(422446,89936,'Aphyllophorales sp. LM79','species'),(422447,89936,'Aphyllophorales sp. LM82','species'),(422448,45426,'Ascomycota sp. LM107','species'),(422449,45426,'Ascomycota sp. LM111','species'),(422450,45426,'Ascomycota sp. LM165','species'),(422451,45426,'Ascomycota sp. LM221','species'),(422452,45426,'Ascomycota sp. LM243','species'),(422453,45426,'Ascomycota sp. LM318','species'),(422454,45426,'Ascomycota sp. LM385','species'),(422455,45426,'Ascomycota sp. LM442','species'),(422456,45426,'Ascomycota sp. LM459','species'),(422457,45426,'Ascomycota sp. LM517','species'),(422458,45426,'Ascomycota sp. LM571','species'),(422459,45426,'Ascomycota sp. LM64','species'),(422460,393793,'Bionectriaceae sp. LM186','species'),(422461,310477,'Botryosphaeriaceae sp. LM241','species'),(422462,93809,'unclassified Calosphaeriaceae','no rank'),(422463,422462,'Calosphaeriaceae sp. LM337','species'),(422464,93808,'unclassified Calosphaeriales','no rank'),(422465,422464,'Calosphaeriales sp. LM584','species'),(422466,363583,'Chaetomiaceae sp. LM2','species'),(422467,4848,'unclassified Choanephoraceae','no rank'),(422468,422467,'Choanephoraceae sp. LM6','species'),(422469,35432,'unclassified Caulerpaceae','no rank'),(422470,422469,'Caulerpaceae sp. LM98','species'),(422471,54448,'Clavicipitaceae sp. LM146','species'),(422472,54448,'Clavicipitaceae sp. LM169','species'),(422473,54448,'Clavicipitaceae sp. LM240','species'),(422474,54448,'Clavicipitaceae sp. LM336','species'),(422475,54448,'Clavicipitaceae sp. LM428','species'),(422476,54448,'Clavicipitaceae sp. LM463','species'),(422477,54448,'Clavicipitaceae sp. LM668','species'),(422478,292576,'unclassified Coniochaetales','no rank'),(422479,4447,'unclassified Liliopsida','no rank'),(422480,422478,'Coniochaetales sp. LM513','species'),(422481,422479,'Liliopsida sp. LM499','species'),(422482,33104,'unclassified Bryopsidales','no rank'),(422483,422482,'Bryopsidales sp. LM678','species'),(422484,98350,'Corallochytrium sp. LM574','species'),(422485,98350,'Corallochytrium sp. LM578','species'),(422486,399129,'unclassified Cryphonectriaceae','no rank'),(422487,422486,'Cryphonectriaceae sp. LM45','species'),(422488,204043,'unclassified Cystobasidiales','no rank'),(422489,422488,'Cystobasidiales sp. LM683','species'),(422490,90883,'unclassified Cystofilobasidiales','no rank'),(422491,422490,'Cystofilobasidiales sp. LM612','species'),(422492,221669,'unclassified Diademaceae','no rank'),(422493,422492,'Diademaceae sp. LM247','species'),(422494,221740,'Dipodascaceae sp. LM136','species'),(422495,221740,'Dipodascaceae sp. LM267','species'),(422496,221740,'Dipodascaceae sp. LM375','species'),(422497,221740,'Dipodascaceae sp. LM380','species'),(422498,29278,'Yeast centromeric expression vector p416CYC','species'),(422499,29278,'Yeast centromeric expression vector p416TEF','species'),(422500,37839,'Dothideales sp. LM204','species'),(422501,37839,'Dothideales sp. LM309','species'),(422502,37839,'Dothideales sp. LM351','species'),(422503,37839,'Dothideales sp. LM430','species'),(422504,37839,'Dothideales sp. LM449','species'),(422505,37839,'Dothideales sp. LM450','species'),(422506,37839,'Dothideales sp. LM480','species'),(422507,37839,'Dothideales sp. LM482','species'),(422508,37839,'Dothideales sp. LM486','species'),(422509,37839,'Dothideales sp. LM509','species'),(422510,37839,'Dothideales sp. LM525','species'),(422511,37839,'Dothideales sp. LM528','species'),(422512,37839,'Dothideales sp. LM582','species'),(422513,37839,'Dothideales sp. LM591','species'),(422514,37839,'Dothideales sp. LM592','species'),(422515,37839,'Dothideales sp. LM593','species'),(422516,37839,'Dothideales sp. LM597','species'),(422517,37839,'Dothideales sp. LM648','species'),(422518,37839,'Dothideales sp. LM682','species'),(422519,37839,'Dothideales sp. LM688','species'),(422520,37839,'Dothideales sp. LM689','species'),(422521,37839,'Dothideales sp. LM205','species'),(422522,310471,'Dothioraceae sp. LM178','species'),(422523,310471,'Dothioraceae sp. LM21','species'),(422524,310471,'Dothioraceae sp. LM234','species'),(422525,310471,'Dothioraceae sp. LM306','species'),(422526,310471,'Dothioraceae sp. LM311','species'),(422527,310471,'Dothioraceae sp. LM317','species'),(422528,310471,'Dothioraceae sp. LM322','species'),(422529,310471,'Dothioraceae sp. LM348','species'),(422530,310471,'Dothioraceae sp. LM352','species'),(422531,310471,'Dothioraceae sp. LM354','species'),(422532,310471,'Dothioraceae sp. LM361','species'),(422533,310471,'Dothioraceae sp. LM362','species'),(422534,310471,'Dothioraceae sp. LM363','species'),(422535,310471,'Dothioraceae sp. LM366','species'),(422536,310471,'Dothioraceae sp. LM406','species'),(422537,310471,'Dothioraceae sp. LM435','species'),(422538,310471,'Dothioraceae sp. LM458','species'),(422539,310471,'Dothioraceae sp. LM464','species'),(422540,310471,'Dothioraceae sp. LM487','species'),(422541,310471,'Dothioraceae sp. LM488','species'),(422542,310471,'Dothioraceae sp. LM493','species'),(422543,310471,'Dothioraceae sp. LM496','species'),(422544,310471,'Dothioraceae sp. LM52','species'),(422545,310471,'Dothioraceae sp. LM526','species'),(422546,310471,'Dothioraceae sp. LM527','species'),(422547,310471,'Dothioraceae sp. LM540','species'),(422548,310471,'Dothioraceae sp. LM542','species'),(422549,310471,'Dothioraceae sp. LM544','species'),(422550,310471,'Dothioraceae sp. LM556','species'),(422551,310471,'Dothioraceae sp. LM56','species'),(422552,310471,'Dothioraceae sp. LM570','species'),(422553,310471,'Dothioraceae sp. LM572','species'),(422554,310471,'Dothioraceae sp. LM573','species'),(422555,310471,'Dothioraceae sp. LM587','species'),(422556,310471,'Dothioraceae sp. LM588','species'),(422557,310471,'Dothioraceae sp. LM589','species'),(422558,310471,'Dothioraceae sp. LM604','species'),(422559,310471,'Dothioraceae sp. LM660','species'),(422560,310471,'Dothioraceae sp. LM685','species'),(422561,36866,'Enterobacteriaceae bacterium LM664','species'),(422562,87634,'Pseudomonadales bacterium LM326','species'),(422563,147429,'Triarrhena','genus'),(422564,422563,'Triarrhena lutarioriparia','species'),(422565,422564,'Triarrhena lutarioriparia var. elevationodis','varietas'),(422566,422564,'Triarrhena lutarioriparia var. lutarioriparia','varietas'),(422567,43043,'Eurycea lucifuga','species'),(422568,246185,'Erythrobasidium clade sp. LM126','species'),(422569,246185,'Erythrobasidium clade sp. LM139','species'),(422570,246185,'Erythrobasidium clade sp. LM202','species'),(422571,246185,'Erythrobasidium clade sp. LM209','species'),(422572,246185,'Erythrobasidium clade sp. LM216','species'),(422573,246185,'Erythrobasidium clade sp. LM238','species'),(422574,246185,'Erythrobasidium clade sp. LM291','species'),(422575,246185,'Erythrobasidium clade sp. LM307','species'),(422576,246185,'Erythrobasidium clade sp. LM324','species'),(422577,246185,'Erythrobasidium clade sp. LM353','species'),(422578,246185,'Erythrobasidium clade sp. LM416','species'),(422579,246185,'Erythrobasidium clade sp. LM455','species'),(422580,246185,'Erythrobasidium clade sp. LM479','species'),(422581,246185,'Erythrobasidium clade sp. LM485','species'),(422582,246185,'Erythrobasidium clade sp. LM494','species'),(422583,246185,'Erythrobasidium clade sp. LM520','species'),(422584,246185,'Erythrobasidium clade sp. LM536','species'),(422585,246185,'Erythrobasidium clade sp. LM543','species'),(422586,246185,'Erythrobasidium clade sp. LM568','species'),(422587,246185,'Erythrobasidium clade sp. LM599','species'),(422588,246185,'Erythrobasidium clade sp. LM603','species'),(422589,246185,'Erythrobasidium clade sp. LM620','species'),(422590,246185,'Erythrobasidium clade sp. LM622','species'),(422591,246185,'Erythrobasidium clade sp. LM623','species'),(422592,246185,'Erythrobasidium clade sp. LM625','species'),(422593,246185,'Erythrobasidium clade sp. LM654','species'),(422594,246185,'Erythrobasidium clade sp. LM671','species'),(422595,246185,'Erythrobasidium clade sp. LM680','species'),(422596,246185,'Erythrobasidium clade sp. LM681','species'),(422597,246185,'Erythrobasidium clade sp. LM687','species'),(422598,90886,'unclassified Filobasidiales','no rank'),(422599,422598,'Filobasidiales sp. LM20','species'),(422600,422598,'Filobasidiales sp. LM292','species'),(422601,422598,'Filobasidiales sp. LM390','species'),(422602,422598,'Filobasidiales sp. LM545','species'),(422603,422598,'Filobasidiales sp. LM686','species'),(422604,37243,'unclassified Gymnoascaceae','no rank'),(422605,422604,'Gymnoascaceae sp. LM70','species'),(422606,234936,'Halosphaeriales sp. LM575','species'),(422607,153036,'Helotiaceae sp. LM229','species'),(422608,43219,'unclassified Herpotrichiellaceae','no rank'),(422609,422608,'Herpotrichiellaceae sp. LM124','species'),(422610,422608,'Herpotrichiellaceae sp. LM125','species'),(422611,422608,'Herpotrichiellaceae sp. LM222','species'),(422612,422608,'Herpotrichiellaceae sp. LM224','species'),(422613,422608,'Herpotrichiellaceae sp. LM294','species'),(422614,422608,'Herpotrichiellaceae sp. LM308','species'),(422615,422608,'Herpotrichiellaceae sp. LM346','species'),(422616,422608,'Herpotrichiellaceae sp. LM456','species'),(422617,422608,'Herpotrichiellaceae sp. LM500','species'),(422618,422608,'Herpotrichiellaceae sp. LM585','species'),(422619,422608,'Herpotrichiellaceae sp. LM83','species'),(422620,139380,'unclassified Hymenochaetales','no rank'),(422621,422620,'Hymenochaetales sp. LM365','species'),(422622,364203,'Hypocreaceae sp. LM158','species'),(422623,364203,'Hypocreaceae sp. LM159','species'),(422624,364203,'Hypocreaceae sp. LM167','species'),(422625,364203,'Hypocreaceae sp. LM230','species'),(422626,364203,'Hypocreaceae sp. LM303','species'),(422627,85996,'Hypocreales sp. LM10','species'),(422628,85996,'Hypocreales sp. LM100','species'),(422629,85996,'Hypocreales sp. LM120','species'),(422630,85996,'Hypocreales sp. LM141','species'),(422631,85996,'Hypocreales sp. LM149','species'),(422632,85996,'Hypocreales sp. LM153','species'),(422633,85996,'Hypocreales sp. LM171','species'),(422634,85996,'Hypocreales sp. LM176','species'),(422635,85996,'Hypocreales sp. LM197','species'),(422636,85996,'Hypocreales sp. LM198','species'),(422637,85996,'Hypocreales sp. LM207','species'),(422638,85996,'Hypocreales sp. LM210','species'),(422639,85996,'Hypocreales sp. LM211','species'),(422640,85996,'Hypocreales sp. LM231','species'),(422641,85996,'Hypocreales sp. LM239','species'),(422642,85996,'Hypocreales sp. LM252','species'),(422643,85996,'Hypocreales sp. LM26','species'),(422644,85996,'Hypocreales sp. LM262','species'),(422645,85996,'Hypocreales sp. LM285','species'),(422646,85996,'Hypocreales sp. LM290','species'),(422647,85996,'Hypocreales sp. LM364','species'),(422648,85996,'Hypocreales sp. LM39','species'),(422649,85996,'Hypocreales sp. LM395','species'),(422650,85996,'Hypocreales sp. LM398','species'),(422651,85996,'Hypocreales sp. LM4','species'),(422652,85996,'Hypocreales sp. LM400','species'),(422653,85996,'Hypocreales sp. LM414','species'),(422654,85996,'Hypocreales sp. LM421','species'),(422655,85996,'Hypocreales sp. LM425','species'),(422656,85996,'Hypocreales sp. LM452','species'),(422657,85996,'Hypocreales sp. LM454','species'),(422658,85996,'Hypocreales sp. LM471','species'),(422659,85996,'Hypocreales sp. LM478','species'),(422660,85996,'Hypocreales sp. LM481','species'),(422661,85996,'Hypocreales sp. LM492','species'),(422662,85996,'Hypocreales sp. LM512','species'),(422663,85996,'Hypocreales sp. LM54','species'),(422664,85996,'Hypocreales sp. LM551','species'),(422665,85996,'Hypocreales sp. LM560','species'),(422666,85996,'Hypocreales sp. LM563','species'),(422667,85996,'Hypocreales sp. LM566','species'),(422668,85996,'Hypocreales sp. LM581','species'),(422669,85996,'Hypocreales sp. LM583','species'),(422670,85996,'Hypocreales sp. LM586','species'),(422671,85996,'Hypocreales sp. LM85','species'),(422672,85996,'Hypocreales sp. LM9','species'),(422673,85996,'Hypocreales sp. LM92','species'),(422674,45038,'unclassified Laboulbeniales','no rank'),(422675,422674,'Laboulbeniales sp. LM68','species'),(422676,5794,'Aconoidasida','class'),(422677,393805,'Lachnocladiaceae sp. LM164','species'),(422678,92845,'Magnaporthaceae sp. LM152','species'),(422679,409378,'Microascaceae sp. LM278','species'),(422680,388546,'Microascales sp. LM181','species'),(422681,388546,'Microascales sp. LM606','species'),(422682,162475,'unclassified Microstromatales','no rank'),(422683,422682,'Microstromatales sp. LM417','species'),(422684,422682,'Microstromatales sp. LM95','species'),(422685,221678,'unclassified Montagnulaceae','no rank'),(422686,422685,'Montagnulaceae sp. LM15','species'),(422687,422685,'Montagnulaceae sp. LM173','species'),(422688,422685,'Montagnulaceae sp. LM277','species'),(422689,422685,'Montagnulaceae sp. LM330','species'),(422690,422685,'Montagnulaceae sp. LM77','species'),(422691,34489,'unclassified Mucoraceae','no rank'),(422692,422691,'Mucoraceae sp. LM132','species'),(422693,422691,'Mucoraceae sp. LM258','species'),(422694,422691,'Mucoraceae sp. LM263','species'),(422695,422691,'Mucoraceae sp. LM264','species'),(422696,422691,'Mucoraceae sp. LM402','species'),(422697,422691,'Mucoraceae sp. LM546','species'),(422698,56156,'Mucorales sp. LM313','species'),(422699,56156,'Mucorales sp. LM608','species'),(422700,243630,'Mycosphaerellaceae sp. LM103','species'),(422701,243630,'Mycosphaerellaceae sp. LM108','species'),(422702,243630,'Mycosphaerellaceae sp. LM113','species'),(422703,243630,'Mycosphaerellaceae sp. LM14','species'),(422704,243630,'Mycosphaerellaceae sp. LM22','species'),(422705,243630,'Mycosphaerellaceae sp. LM27','species'),(422706,243630,'Mycosphaerellaceae sp. LM33','species'),(422707,243630,'Mycosphaerellaceae sp. LM34','species'),(422708,243630,'Mycosphaerellaceae sp. LM36','species'),(422709,243630,'Mycosphaerellaceae sp. LM37','species'),(422710,243630,'Mycosphaerellaceae sp. LM427','species'),(422711,243630,'Mycosphaerellaceae sp. LM43','species'),(422712,243630,'Mycosphaerellaceae sp. LM483','species'),(422713,243630,'Mycosphaerellaceae sp. LM484','species'),(422714,243630,'Mycosphaerellaceae sp. LM96','species'),(422715,359652,'Nectriaceae sp. LM109','species'),(422716,359652,'Nectriaceae sp. LM140','species'),(422717,359652,'Nectriaceae sp. LM157','species'),(422718,359652,'Nectriaceae sp. LM255','species'),(422719,359652,'Nectriaceae sp. LM388','species'),(422720,119085,'Phaeosphaeriaceae sp. LM160','species'),(422721,119085,'Phaeosphaeriaceae sp. LM162','species'),(422722,119085,'Phaeosphaeriaceae sp. LM38','species'),(422723,310474,'Phyllachoraceae sp. LM155','species'),(422724,310474,'Phyllachoraceae sp. LM254','species'),(422725,310474,'Phyllachoraceae sp. LM268','species'),(422726,310474,'Phyllachoraceae sp. LM440','species'),(422727,310474,'Phyllachoraceae sp. LM508','species'),(422728,310474,'Phyllachoraceae sp. LM97','species'),(422729,309982,'Pleosporaceae sp. LM11','species'),(422730,309982,'Pleosporaceae sp. LM156','species'),(422731,309982,'Pleosporaceae sp. LM177','species'),(422732,309982,'Pleosporaceae sp. LM18','species'),(422733,309982,'Pleosporaceae sp. LM191','species'),(422734,309982,'Pleosporaceae sp. LM193','species'),(422735,309982,'Pleosporaceae sp. LM199','species'),(422736,309982,'Pleosporaceae sp. LM23','species'),(422737,309982,'Pleosporaceae sp. LM237','species'),(422738,309982,'Pleosporaceae sp. LM24','species'),(422739,309982,'Pleosporaceae sp. LM275','species'),(422740,309982,'Pleosporaceae sp. LM282','species'),(422741,309982,'Pleosporaceae sp. LM29','species'),(422742,309982,'Pleosporaceae sp. LM344','species'),(422743,309982,'Pleosporaceae sp. LM347','species'),(422744,309982,'Pleosporaceae sp. LM356','species'),(422745,309982,'Pleosporaceae sp. LM5','species'),(422746,309982,'Pleosporaceae sp. LM50','species'),(422747,309982,'Pleosporaceae sp. LM51','species'),(422748,309982,'Pleosporaceae sp. LM59','species'),(422749,309982,'Pleosporaceae sp. LM7','species'),(422750,92862,'Pleosporales sp. LM17','species'),(422751,92862,'Pleosporales sp. LM332','species'),(422752,92862,'Pleosporales sp. LM345','species'),(422753,92862,'Pleosporales sp. LM350','species'),(422754,92862,'Pleosporales sp. LM431','species'),(422755,92862,'Pleosporales sp. LM445','species'),(422756,92862,'Pleosporales sp. LM451','species'),(422757,92862,'Pleosporales sp. LM529','species'),(422758,92862,'Pleosporales sp. LM558','species'),(422759,92862,'Pleosporales sp. LM561','species'),(422760,5796,'Agamococcidiorida','order'),(422761,312182,'Saccharomycetaceae sp. LM179','species'),(422762,312182,'Saccharomycetaceae sp. LM250','species'),(422763,312182,'Saccharomycetaceae sp. LM296','species'),(422764,312182,'Saccharomycetaceae sp. LM297','species'),(422765,312182,'Saccharomycetaceae sp. LM476','species'),(422766,312182,'Saccharomycetaceae sp. LM550','species'),(422767,311473,'Saccharomycetales sp. LM118','species'),(422768,311473,'Saccharomycetales sp. LM131','species'),(422769,311473,'Saccharomycetales sp. LM135','species'),(422770,311473,'Saccharomycetales sp. LM206','species'),(422771,311473,'Saccharomycetales sp. LM233','species'),(422772,311473,'Saccharomycetales sp. LM235','species'),(422773,311473,'Saccharomycetales sp. LM260','species'),(422774,311473,'Saccharomycetales sp. LM265','species'),(422775,311473,'Saccharomycetales sp. LM280','species'),(422776,311473,'Saccharomycetales sp. LM298','species'),(422777,311473,'Saccharomycetales sp. LM300','species'),(422778,311473,'Saccharomycetales sp. LM310','species'),(422779,311473,'Saccharomycetales sp. LM319','species'),(422780,311473,'Saccharomycetales sp. LM325','species'),(422781,311473,'Saccharomycetales sp. LM327','species'),(422782,311473,'Saccharomycetales sp. LM328','species'),(422783,311473,'Saccharomycetales sp. LM342','species'),(422784,311473,'Saccharomycetales sp. LM343','species'),(422785,311473,'Saccharomycetales sp. LM357','species'),(422786,311473,'Saccharomycetales sp. LM359','species'),(422787,311473,'Saccharomycetales sp. LM370','species'),(422788,311473,'Saccharomycetales sp. LM376','species'),(422789,311473,'Saccharomycetales sp. LM377','species'),(422790,311473,'Saccharomycetales sp. LM378','species'),(422791,311473,'Saccharomycetales sp. LM379','species'),(422792,311473,'Saccharomycetales sp. LM381','species'),(422793,311473,'Saccharomycetales sp. LM382','species'),(422794,311473,'Saccharomycetales sp. LM383','species'),(422795,311473,'Saccharomycetales sp. LM393','species'),(422796,311473,'Saccharomycetales sp. LM397','species'),(422797,311473,'Saccharomycetales sp. LM407','species'),(422798,311473,'Saccharomycetales sp. LM410','species'),(422799,311473,'Saccharomycetales sp. LM412','species'),(422800,311473,'Saccharomycetales sp. LM419','species'),(422801,311473,'Saccharomycetales sp. LM432','species'),(422802,311473,'Saccharomycetales sp. LM433','species'),(422803,311473,'Saccharomycetales sp. LM434','species'),(422804,311473,'Saccharomycetales sp. LM438','species'),(422805,311473,'Saccharomycetales sp. LM446','species'),(422806,311473,'Saccharomycetales sp. LM46','species'),(422807,311473,'Saccharomycetales sp. LM468','species'),(422808,311473,'Saccharomycetales sp. LM472','species'),(422809,311473,'Saccharomycetales sp. LM473','species'),(422810,311473,'Saccharomycetales sp. LM475','species'),(422811,311473,'Saccharomycetales sp. LM498','species'),(422812,311473,'Saccharomycetales sp. LM501','species'),(422813,311473,'Saccharomycetales sp. LM502','species'),(422814,311473,'Saccharomycetales sp. LM503','species'),(422815,311473,'Saccharomycetales sp. LM507','species'),(422816,311473,'Saccharomycetales sp. LM519','species'),(422817,311473,'Saccharomycetales sp. LM53','species'),(422818,311473,'Saccharomycetales sp. LM554','species'),(422819,311473,'Saccharomycetales sp. LM565','species'),(422820,311473,'Saccharomycetales sp. LM576','species'),(422821,311473,'Saccharomycetales sp. LM577','species'),(422822,311473,'Saccharomycetales sp. LM579','species'),(422823,311473,'Saccharomycetales sp. LM580','species'),(422824,311473,'Saccharomycetales sp. LM594','species'),(422825,311473,'Saccharomycetales sp. LM600','species'),(422826,311473,'Saccharomycetales sp. LM609','species'),(422827,311473,'Saccharomycetales sp. LM611','species'),(422828,311473,'Saccharomycetales sp. LM621','species'),(422829,311473,'Saccharomycetales sp. LM624','species'),(422830,311473,'Saccharomycetales sp. LM626','species'),(422831,311473,'Saccharomycetales sp. LM628','species'),(422832,311473,'Saccharomycetales sp. LM632','species'),(422833,311473,'Saccharomycetales sp. LM635','species'),(422834,311473,'Saccharomycetales sp. LM641','species'),(422835,311473,'Saccharomycetales sp. LM644','species'),(422836,311473,'Saccharomycetales sp. LM646','species'),(422837,311473,'Saccharomycetales sp. LM653','species'),(422838,311473,'Saccharomycetales sp. LM655','species'),(422839,311473,'Saccharomycetales sp. LM684','species'),(422840,54197,'saccharomycete sp. LM470','species'),(422841,34365,'unclassified Saccharomycodaceae','no rank'),(422842,422841,'Saccharomycodaceae sp. LM305','species'),(422843,422841,'Saccharomycodaceae sp. LM320','species'),(422844,422841,'Saccharomycodaceae sp. LM384','species'),(422845,422841,'Saccharomycodaceae sp. LM401','species'),(422846,422841,'Saccharomycodaceae sp. LM403','species'),(422847,422841,'Saccharomycodaceae sp. LM413','species'),(422848,422841,'Saccharomycodaceae sp. LM448','species'),(422849,253823,'Sordariales sp. LM394','species'),(422850,253823,'Sordariales sp. LM409','species'),(422851,231213,'unclassified Sporidiobolales','no rank'),(422852,422851,'Sporidiobolales sp. LM119','species'),(422853,422851,'Sporidiobolales sp. LM130','species'),(422854,422851,'Sporidiobolales sp. LM143','species'),(422855,422851,'Sporidiobolales sp. LM194','species'),(422856,422851,'Sporidiobolales sp. LM212','species'),(422857,422851,'Sporidiobolales sp. LM213','species'),(422858,422851,'Sporidiobolales sp. LM249','species'),(422859,422851,'Sporidiobolales sp. LM251','species'),(422860,422851,'Sporidiobolales sp. LM256','species'),(422861,422851,'Sporidiobolales sp. LM257','species'),(422862,422851,'Sporidiobolales sp. LM273','species'),(422863,422851,'Sporidiobolales sp. LM274','species'),(422864,422851,'Sporidiobolales sp. LM279','species'),(422865,422851,'Sporidiobolales sp. LM304','species'),(422866,422851,'Sporidiobolales sp. LM312','species'),(422867,422851,'Sporidiobolales sp. LM321','species'),(422868,422851,'Sporidiobolales sp. LM335','species'),(422869,422851,'Sporidiobolales sp. LM341','species'),(422870,422851,'Sporidiobolales sp. LM367','species'),(422871,422851,'Sporidiobolales sp. LM368','species'),(422872,422851,'Sporidiobolales sp. LM369','species'),(422873,422851,'Sporidiobolales sp. LM371','species'),(422874,422851,'Sporidiobolales sp. LM374','species'),(422875,422851,'Sporidiobolales sp. LM391','species'),(422876,422851,'Sporidiobolales sp. LM396','species'),(422877,422851,'Sporidiobolales sp. LM404','species'),(422878,422851,'Sporidiobolales sp. LM411','species'),(422879,422851,'Sporidiobolales sp. LM420','species'),(422880,422851,'Sporidiobolales sp. LM423','species'),(422881,422851,'Sporidiobolales sp. LM437','species'),(422882,422851,'Sporidiobolales sp. LM439','species'),(422883,422851,'Sporidiobolales sp. LM462','species'),(422884,422851,'Sporidiobolales sp. LM467','species'),(422885,422851,'Sporidiobolales sp. LM49','species'),(422886,422851,'Sporidiobolales sp. LM521','species'),(422887,422851,'Sporidiobolales sp. LM524','species'),(422888,422851,'Sporidiobolales sp. LM530','species'),(422889,422851,'Sporidiobolales sp. LM531','species'),(422890,422851,'Sporidiobolales sp. LM532','species'),(422891,422851,'Sporidiobolales sp. LM533','species'),(422892,422851,'Sporidiobolales sp. LM535','species'),(422893,422851,'Sporidiobolales sp. LM538','species'),(422894,422851,'Sporidiobolales sp. LM540','species'),(422895,422851,'Sporidiobolales sp. LM541','species'),(422896,422851,'Sporidiobolales sp. LM552','species'),(422897,422851,'Sporidiobolales sp. LM553','species'),(422898,422851,'Sporidiobolales sp. LM595','species'),(422899,422851,'Sporidiobolales sp. LM596','species'),(422900,422851,'Sporidiobolales sp. LM598','species'),(422901,422851,'Sporidiobolales sp. LM605','species'),(422902,422851,'Sporidiobolales sp. LM614','species'),(422903,422851,'Sporidiobolales sp. LM618','species'),(422904,422851,'Sporidiobolales sp. LM643','species'),(422905,422851,'Sporidiobolales sp. LM645','species'),(422906,422851,'Sporidiobolales sp. LM658','species'),(422907,422851,'Sporidiobolales sp. LM676','species'),(422908,422851,'Sporidiobolales sp. LM8','species'),(422909,412507,'Tremellales sp. LM144','species'),(422910,412507,'Tremellales sp. LM195','species'),(422911,412507,'Tremellales sp. LM333','species'),(422912,412507,'Tremellales sp. LM334','species'),(422913,412507,'Tremellales sp. LM339','species'),(422914,412507,'Tremellales sp. LM340','species'),(422915,412507,'Tremellales sp. LM405','species'),(422916,412507,'Tremellales sp. LM457','species'),(422917,412507,'Tremellales sp. LM465','species'),(422918,412507,'Tremellales sp. LM47','species'),(422919,412507,'Tremellales sp. LM477','species'),(422920,412507,'Tremellales sp. LM48','species'),(422921,412507,'Tremellales sp. LM490','species'),(422922,412507,'Tremellales sp. LM495','species'),(422923,412507,'Tremellales sp. LM510','species'),(422924,412507,'Tremellales sp. LM523','species'),(422925,412507,'Tremellales sp. LM557','species'),(422926,412507,'Tremellales sp. LM567','species'),(422927,412507,'Tremellales sp. LM613','species'),(422928,412507,'Tremellales sp. LM615','species'),(422929,412507,'Tremellales sp. LM616','species'),(422930,412507,'Tremellales sp. LM617','species'),(422931,412507,'Tremellales sp. LM627','species'),(422932,412507,'Tremellales sp. LM629','species'),(422933,412507,'Tremellales sp. LM630','species'),(422934,412507,'Tremellales sp. LM633','species'),(422935,412507,'Tremellales sp. LM634','species'),(422936,412507,'Tremellales sp. LM636','species'),(422937,412507,'Tremellales sp. LM637','species'),(422938,412507,'Tremellales sp. LM639','species'),(422939,412507,'Tremellales sp. LM640','species'),(422940,412507,'Tremellales sp. LM647','species'),(422941,412507,'Tremellales sp. LM649','species'),(422942,412507,'Tremellales sp. LM651','species'),(422943,412507,'Tremellales sp. LM657','species'),(422944,412507,'Tremellales sp. LM662','species'),(422945,412507,'Tremellales sp. LM665','species'),(422946,412507,'Tremellales sp. LM666','species'),(422947,412507,'Tremellales sp. LM667','species'),(422948,412507,'Tremellales sp. LM669','species'),(422949,412507,'Tremellales sp. LM673','species'),(422950,412507,'Tremellales sp. LM674','species'),(422951,412507,'Tremellales sp. LM675','species'),(422952,179030,'Trichocomaceae sp. LM1','species'),(422953,179030,'Trichocomaceae sp. LM104','species'),(422954,179030,'Trichocomaceae sp. LM105','species'),(422955,179030,'Trichocomaceae sp. LM106','species'),(422956,179030,'Trichocomaceae sp. LM110','species'),(422957,179030,'Trichocomaceae sp. LM114','species'),(422958,179030,'Trichocomaceae sp. LM122','species'),(422959,179030,'Trichocomaceae sp. LM123','species'),(422960,179030,'Trichocomaceae sp. LM127','species'),(422961,179030,'Trichocomaceae sp. LM128','species'),(422962,179030,'Trichocomaceae sp. LM129','species'),(422963,179030,'Trichocomaceae sp. LM137','species'),(422964,179030,'Trichocomaceae sp. LM138','species'),(422965,179030,'Trichocomaceae sp. LM150','species'),(422966,179030,'Trichocomaceae sp. LM153','species'),(422967,179030,'Trichocomaceae sp. LM180','species'),(422968,179030,'Trichocomaceae sp. LM187','species'),(422969,179030,'Trichocomaceae sp. LM189','species'),(422970,179030,'Trichocomaceae sp. LM190','species'),(422971,179030,'Trichocomaceae sp. LM192','species'),(422972,179030,'Trichocomaceae sp. LM196','species'),(422973,179030,'Trichocomaceae sp. LM201','species'),(422974,179030,'Trichocomaceae sp. LM215','species'),(422975,179030,'Trichocomaceae sp. LM218','species'),(422976,179030,'Trichocomaceae sp. LM219','species'),(422977,179030,'Trichocomaceae sp. LM223','species'),(422978,179030,'Trichocomaceae sp. LM228','species'),(422979,179030,'Trichocomaceae sp. LM248','species'),(422980,179030,'Trichocomaceae sp. LM25','species'),(422981,179030,'Trichocomaceae sp. LM253','species'),(422982,179030,'Trichocomaceae sp. LM270','species'),(422983,179030,'Trichocomaceae sp. LM271','species'),(422984,179030,'Trichocomaceae sp. LM272','species'),(422985,179030,'Trichocomaceae sp. LM276','species'),(422986,179030,'Trichocomaceae sp. LM281','species'),(422987,179030,'Trichocomaceae sp. LM287','species'),(422988,179030,'Trichocomaceae sp. LM288','species'),(422989,179030,'Trichocomaceae sp. LM293','species'),(422990,179030,'Trichocomaceae sp. LM301','species'),(422991,179030,'Trichocomaceae sp. LM302','species'),(422992,179030,'Trichocomaceae sp. LM35','species'),(422993,179030,'Trichocomaceae sp. LM358','species'),(422994,179030,'Trichocomaceae sp. LM399','species'),(422995,179030,'Trichocomaceae sp. LM41','species'),(422996,179030,'Trichocomaceae sp. LM460','species'),(422997,179030,'Trichocomaceae sp. LM515','species'),(422998,179030,'Trichocomaceae sp. LM548','species'),(422999,179030,'Trichocomaceae sp. LM549','species'),(423000,179030,'Trichocomaceae sp. LM57','species'),(423001,179030,'Trichocomaceae sp. LM590','species'),(423002,179030,'Trichocomaceae sp. LM62','species'),(423003,179030,'Trichocomaceae sp. LM65','species'),(423004,179030,'Trichocomaceae sp. LM66','species'),(423005,179030,'Trichocomaceae sp. LM71','species'),(423006,179030,'Trichocomaceae sp. LM73','species'),(423007,179030,'Trichocomaceae sp. LM81','species'),(423008,179030,'Trichocomaceae sp. LM86','species'),(423009,179030,'Trichocomaceae sp. LM87','species'),(423010,179030,'Trichocomaceae sp. LM91','species'),(423011,179030,'Trichocomaceae sp. LM94','species'),(423012,103193,'Tricholomataceae sp.LM183','species'),(423013,5234,'unclassified Trichosporonales','no rank'),(423014,423013,'Trichosporonales sp. LM116','species'),(423015,423013,'Trichosporonales sp. LM117','species'),(423016,423013,'Trichosporonales sp. LM266','species'),(423017,423013,'Trichosporonales sp. LM322A','species'),(423018,423013,'Trichosporonales sp. LM392','species'),(423019,423013,'Trichosporonales sp. LM408','species'),(423020,423013,'Trichosporonales sp. LM466','species'),(423021,423013,'Trichosporonales sp. LM497','species'),(423022,423013,'Trichosporonales sp. LM547','species'),(423023,423013,'Trichosporonales sp. LM559','species'),(423024,423013,'Trichosporonales sp. LM607','species'),(423025,423013,'Trichosporonales sp. LM659','species'),(423026,423013,'Trichosporonales sp. LM88','species'),(423028,205847,'urediniomycete sp. LM102','species'),(423029,5268,'unclassified Ustilaginaceae','no rank'),(423031,5267,'unclassified Ustilaginales','no rank'),(423032,423029,'Ustilaginaceae sp. LM269','species'),(423033,423029,'Ustilaginaceae sp. LM338','species'),(423034,423029,'Ustilaginaceae sp. LM386','species'),(423035,423029,'Ustilaginaceae sp. LM436','species'),(423036,423029,'Ustilaginaceae sp. LM444','species'),(423037,423029,'Ustilaginaceae sp. LM72','species'),(423038,423029,'Ustilaginaceae sp. LM75','species'),(423039,423029,'Ustilaginaceae sp. LM78','species'),(423040,423029,'Ustilaginaceae sp. LM80','species'),(423041,423031,'Ustilaginales sp. LM602','species'),(423042,423031,'Ustilaginales sp. LM610','species'),(423043,423031,'Ustilaginales sp. LM631','species'),(423044,423031,'Ustilaginales sp. LM638','species'),(423045,423031,'Ustilaginales sp. LM642','species'),(423046,423031,'Ustilaginales sp. LM650','species'),(423047,423031,'Ustilaginales sp. LM652','species'),(423048,423031,'Ustilaginales sp. LM661','species'),(423049,423031,'Ustilaginales sp. LM670','species'),(423050,423031,'Ustilaginales sp. LM672','species'),(423051,197945,'Valsaceae sp. LM284','species'),(423052,127936,'Xylariales sp. LM40','species'),(423053,127936,'Xylariales sp. LM564','species'),(423054,75739,'Eimeriorina','suborder'),(423055,160033,'unclassified Zopfiaceae','no rank'),(423056,423055,'Zopfiaceae sp. LM245','species'),(423057,422482,'Bryopsidales sp. LM677','species'),(423058,422482,'Bryopsidales sp. LM679','species'),(423059,101664,'Anomalurus sp. Asp-2007','species'),(423060,10168,'Thryonomys gregorianus','species'),(423064,89443,'fungal sp. QmPlEG-2-13','species'),(423065,89443,'fungal sp. QmPlVG-2-21','species'),(423066,89443,'fungal sp. QmPlEG-2-8','species'),(423067,89443,'fungal sp. QmPlE-2-5','species'),(423068,89443,'fungal sp. QmPlEG-2-12','species'),(423069,89443,'fungal sp. QmPlEG-2-45','species'),(423070,89443,'fungal sp. QmPlEG-3-41','species'),(423071,89443,'fungal sp. QmPlEG-3-47','species'),(423072,89443,'fungal sp. QmPlLG-3-1','species'),(423073,89443,'fungal sp. QmPlPB-1-59','species'),(423074,89443,'fungal sp. QmPlVG-2-49','species'),(423075,89443,'fungal sp. QmPlVG-3-41','species'),(423076,89443,'fungal sp. QsPqEG-1-1','species'),(423077,114727,'Influenza A virus (A/swine/Morbihan/0070/2005(H1N1))','no rank'),(423078,114727,'Influenza A virus (A/swine/Cotes d\'Armor/0118/2006(H1N1))','no rank'),(423079,114727,'Influenza A virus (A/swine/Cotes d\'Armor/0184/2006(H1N1))','no rank'),(423080,114727,'Influenza A virus (A/swine/Cotes d\'Armor/0227/2005(H1N1))','no rank'),(423081,114727,'Influenza A virus (A/swine/Cotes d\'Armor/0250/2006(H1N1))','no rank'),(423082,114727,'Influenza A virus (A/swine/Cotes d\'Armor/0136_18/2006(H1N1))','no rank'),(423083,114728,'Influenza A virus (A/swine/Cotes d\'Armor/0136_17/2006(H1N2))','no rank'),(423084,150080,'Norovirus Hu/DC2022-Madag04/2004/MDG','no rank'),(423085,150080,'Norovirus Hu/DC2048-Madag04/2004/MDG','no rank'),(423086,150080,'Norovirus Hu/DC2054-Madag04/2004/MDG','no rank'),(423087,150080,'Norovirus Hu/DG6003-Madag04/2004/MDG','no rank'),(423088,150080,'Norovirus Hu/DG6004-Madag04/2004/MDG','no rank'),(423089,150080,'Norovirus Hu/DG6020-Madag04/2004/MDG','no rank'),(423090,150080,'Norovirus Hu/DM4025-Madag05/2005/MDG','no rank'),(423091,150080,'Norovirus Hu/DR0011-Madag04/2004/MDG','no rank'),(423092,150080,'Norovirus Hu/DR0023-Madag04/2004/MDG','no rank'),(423093,150080,'Norovirus Hu/DR0025-Madag04/2004/MDG','no rank'),(423094,150080,'Norovirus Hu/DR0045-Madag04/2004/MDG','no rank'),(423095,150080,'Norovirus Hu/DR0046-Madag04/2004/MDG','no rank'),(423096,150080,'Norovirus Hu/DT1020-Magad04/2004/MDG','no rank'),(423097,150080,'Norovirus Hu/DT1032-Madag04/2004/MDG','no rank'),(423098,150080,'Norovirus Hu/UK11/1998/GBR','no rank'),(423099,150080,'Norovirus Hu/UK12/2001/GBR','no rank'),(423100,150080,'Norovirus Hu/UK14/1998/GBR','no rank'),(423101,44249,'Paenibacillus sp. Pd-E-(r)-e-N-1(1)','species'),(423102,374,'Bradyrhizobium sp. Pd-E-(r)-e-D-2(6)','species'),(423103,32008,'Burkholderia sp. Pd-E-(r)-e-D-3(5)','species'),(423104,81,'Hyphomicrobium sp. Pd-E-(r)-e-D-5(2)','species'),(423105,374,'Bradyrhizobium sp. Pd-E-(r)-e-D-6(2)','species'),(423106,374,'Bradyrhizobium sp. Pd-E-(r)-e-D-7(2)','species'),(423107,1269,'Micrococcus sp. Pd-E-(r)-m-N-3(9)','species'),(423108,1763,'Mycobacterium sp. Pd-E-(r)-m-D-1(5)','species'),(423109,93681,'Roseateles sp. Pd-E-(r)-m-D-2(5)','species'),(423110,68287,'Mesorhizobium sp. Pd-E-(r)-m-D-3(19)','species'),(423111,191,'Azospirillum sp. Pd-E-(r)-m-D-4(5)','species'),(423112,1763,'Mycobacterium sp. Pd-E-(r)-m-D-6(5)','species'),(423113,547,'Enterobacter sp. Pd-E-(r)-l-N-3(24)','species'),(423114,55080,'Brevibacillus sp. Pd-E-(r)-l-D-1(6)','species'),(423115,55080,'Brevibacillus sp. Pd-E-(r)-l-D-2(8)','species'),(423116,55080,'Brevibacillus sp. Pd-E-(r)-l-D-3(8)','species'),(423117,59732,'Chryseobacterium sp. Pd-E-(r)-l-D-4(3)','species'),(423118,237,'Flavobacterium sp. Pd-E-(r)-l-D-5(2)','species'),(423119,75,'Caulobacter sp. Pd-E-(r)-l-D-6(3)','species'),(423120,59732,'Chryseobacterium sp. Pd-E-(r)-l-D-7(2)','species'),(423121,1763,'Mycobacterium sp. Pd-E-(r)-m-D-5(5)','species'),(423122,40323,'Stenotrophomonas sp. Pd-E-(l)-e-N-1(2)','species'),(423123,2034,'Curtobacterium sp. Pd-E-(l)-e-D-1(4)','species'),(423124,13687,'Sphingomonas sp. Pd-E-(l)-e-D-2(2)','species'),(423125,2034,'Curtobacterium sp. Pd-E-(l)-e-D-3(5)','species'),(423126,12916,'Acidovorax sp. Pd-E-(l)-e-D-4(2)','species'),(423127,13687,'Sphingomonas sp. Pd-E-(l)-e-D-5(3)','species'),(423128,13687,'Sphingomonas sp. Pd-E-(l)-e-D-7(2)','species'),(423129,2034,'Curtobacterium sp. Pd-E-(l)-e-D-6(5)','species'),(423130,13687,'Sphingomonas sp. Pd-E-(l)-e-D-8(3)','species'),(423131,407,'Methylobacterium sp. Pd-E-(l)-m-D-1(3)','species'),(423132,53335,'Pantoea sp. Pd-E-(l)-m-D-2(2)','species'),(423133,182269,'Aurantimonas sp. Pd-E-(l)-m-D-3(3)','species'),(423134,2034,'Curtobacterium sp. Pd-E-(l)-m-D-4(4)','species'),(423135,407,'Methylobacterium sp. Pd-E-(l)-m-D-5(3)','species'),(423136,53335,'Pantoea sp. Pd-E-(l)-m-D-7(10)','species'),(423137,407,'Methylobacterium sp. Pd-E-(l)-m-D-8(2)','species'),(423138,1883,'Streptomyces sp. Pd-E-(l)-m-D-9(2)','species'),(423139,53335,'Pantoea sp. Pd-E-(l)-l-N-1(2)','species'),(423140,13687,'Sphingomonas sp. Pd-E-(l)-l-D-1(10)','species'),(423141,13687,'Sphingomonas sp. Pd-E-(l)-l-D-2(1)','species'),(423142,407,'Methylobacterium sp. Pd-E-(l)-l-D-3(3)','species'),(423143,53335,'Pantoea sp. Pd-E-(l)-l-D-4(3)','species'),(423144,13687,'Sphingomonas sp. Pd-E-(l)-l-D-6(2)','species'),(423145,13687,'Sphingomonas sp. Pd-E-(l)-l-D-7(2)','species'),(423146,13687,'Sphingomonas sp. Pd-E-(l)-l-D-8(3)','species'),(423147,407,'Methylobacterium sp. Pd-E-(l)-l-D-9(3)','species'),(423148,53335,'Pantoea sp. Pd-E-(l)-l-D-10(2)','species'),(423149,407,'Methylobacterium sp. Pd-E-(l)-l-D-5(4)','species'),(423150,13687,'Sphingomonas sp. Pd-S-(l)-e-N-2(3)','species'),(423151,357,'Agrobacterium sp. Pd-S-(l)-e-D-1(2)','species'),(423152,13687,'Sphingomonas sp. Pd-S-(l)-e-D-2(2)','species'),(423153,407,'Methylobacterium sp. Pd-S-(l)-e-D-3(9)','species'),(423154,407,'Methylobacterium sp. Pd-S-(l)-e-D-4(3)','species'),(423155,1269,'Micrococcus sp. Pd-S-(l)-e-D-5(3)','species'),(423156,407,'Methylobacterium sp. Pd-S-(l)-e-D-6(3)','species'),(423157,338,'Xanthomonas sp. Pd-S-(l)-e-D-7(6)','species'),(423158,81,'Hyphomicrobium sp. Pd-S-(l)-e-D-8(2)','species'),(423159,1269,'Micrococcus sp. Pd-S-(l)-m-N-1(3)','species'),(423160,33882,'Microbacterium sp. Pd-S-(l)-m-D-1(4)','species'),(423161,13687,'Sphingomonas sp. Pd-S-(l)-m-D-3(6)','species'),(423162,357,'Agrobacterium sp. Pd-S-(l)-m-D-4(3)','species'),(423163,407,'Methylobacterium sp. Pd-S-(l)-m-D-5(3)','species'),(423164,13687,'Sphingomonas sp. Pd-S-(l)-m-D-7(6)','species'),(423165,13687,'Sphingomonas sp. Pd-S-(l)-m-D-8(2)','species'),(423166,165696,'Novosphingobium sp. Pd-S-(l)-m-D-9(2)','species'),(423167,357,'Agrobacterium sp. Pd-S-(l)-l-N-2(2)','species'),(423168,2034,'Curtobacterium sp. Pd-S-(l)-l-N-3(3)','species'),(423169,182269,'Aurantimonas sp. Pd-S-(l)-l-N-4(3)','species'),(423170,2034,'Curtobacterium sp. Pd-S-(l)-l-D-1(6)','species'),(423171,13687,'Sphingomonas sp. Pd-S-(l)-l-D-2(3)','species'),(423172,2034,'Curtobacterium sp. Pd-S-(l)-l-D-3(6)','species'),(423173,13687,'Sphingomonas sp. Pd-S-(l)-l-D-4(3)','species'),(423174,2034,'Curtobacterium sp. Pd-S-(l)-l-D-5(12)','species'),(423175,33882,'Microbacterium sp. Pd-S-(l)-l-D-6(16)','species'),(423176,33882,'Microbacterium sp. Pd-S-(l)-l-D-7(4)','species'),(423177,13687,'Sphingomonas sp. Pd-S-(l)-l-D-8(3)','species'),(423178,13687,'Sphingomonas sp. Pd-S-(l)-l-D-9(4)','species'),(423179,1386,'Bacillus sp. Pd-E-(r)-e-D-1(2)','species'),(423180,1386,'Bacillus sp. Pd-E-(r)-m-N-1(1)','species'),(423181,1386,'Bacillus sp. Pd-E-(r)-m-N-2(1)','species'),(423182,1386,'Bacillus sp. Pd-E-(r)-l-N-1(1)','species'),(423183,1386,'Bacillus sp. Pd-E-(r)-l-N-2(26)','species'),(423184,1386,'Bacillus sp. Pd-E-(l)-e-N-2(3)','species'),(423185,1386,'Bacillus sp. Pd-E-(l)-m-D-6(3)','species'),(423186,1386,'Bacillus sp. Pd-E-(l)-m-D-10(2)','species'),(423187,1386,'Bacillus sp. Pd-E-(l)-l-N-2(5)','species'),(423188,1386,'Bacillus sp. Pd-S-(l)-e-N-1(15)','species'),(423189,1386,'Bacillus sp. Pd-S-(l)-m-D-2(8)','species'),(423190,1386,'Bacillus sp. Pd-S-(l)-m-D-6(2)','species'),(423191,1386,'Bacillus sp. Pd-S-(l)-l-N-1(3)','species'),(423192,81426,'Bradyrhizobiaceae bacterium Pd-E-(r)-e-D-4(18)','species'),(423193,36866,'Enterobacteriaceae bacterium Pd-E-(r)-e-N-2(3)','species'),(423194,36866,'Enterobacteriaceae bacterium Pd-E-(r)-e-N-3(1)','species'),(423195,36866,'Enterobacteriaceae bacterium Pd-E-(r)-e-N-4(1)','species'),(423196,36866,'Enterobacteriaceae bacterium Pd-E-(r)-e-N-5(5)','species'),(423197,2745,'Halomonas sp. IB-NN3-2c','species'),(423198,2745,'Halomonas sp. IB-O18','species'),(423199,2745,'Halomonas sp. IB-O7-1','species'),(423200,2745,'Halomonas sp. IB-O7-6','species'),(423201,2745,'Halomonas sp. IB-G4','species'),(423203,467798,'Hematodinium sp. WJX-2006-1','species'),(423204,467798,'Hematodinium sp. WJX-2006-2','species'),(423205,467798,'Hematodinium sp. WJX-2006-3','species'),(423206,423203,'Hematodinium sp. WJX-2006-1a','no rank'),(423207,423204,'Hematodinium sp. WJX-2006-2a','no rank'),(423208,1203,'Scytonema varium','species'),(423210,46002,'Xiphinema parasimile','species'),(423211,1307,'Streptococcus suis GZ1','no rank'),(423212,66976,'Legionella pneumophila 2300/99 Alcoy','no rank'),(423214,229878,'Trimalaconothrus gracilis','species'),(423216,66587,'Poroliodes','genus'),(423217,423216,'Poroliodes farinosus','species'),(423218,66548,'Alicorhagia','genus'),(423219,423218,'Alicorhagia sp. KD-2007','species'),(423220,406626,'Balaustium','genus'),(423221,423220,'Balaustium sp. KD-2007','species'),(423224,66584,'Labidostomma sp. KD-2007','species'),(423226,5475,'Candida sp. CJDX4-Y5','species'),(423227,29278,'Expression vector pHS207','species'),(423228,29278,'Expression vector pWB102','species'),(423229,29278,'Expression vector pWB104','species'),(423230,29278,'Expression vector pWB105','species'),(423231,29278,'Expression vector pWB106','species'),(423232,29278,'Expression vector pWB107','species'),(423233,29278,'Expression vector pWB205','species'),(423234,29278,'Expression vector pWB206','species'),(423235,29278,'Shuttle vector pHIGH100','species'),(423236,29278,'Shuttle vector pHS200','species'),(423237,29278,'Shuttle vector pHS201','species'),(423238,29278,'Shuttle vector pORI101','species'),(423239,29278,'Shuttle vector pWB101','species'),(423240,2023,'Thermoactinomyces sp. 66-2','species'),(423241,81880,'Dendrocolaptes sanctithomae','species'),(423242,81880,'Dendrocolaptes hoffmannsi','species'),(423243,423241,'Dendrocolaptes sanctithomae sanctithomae','subspecies'),(423244,258866,'Otomops madagascariensis','species'),(423245,46625,'Stramenopile sp. MAST-12 KKTS_D3','species'),(423246,46625,'Stramenopile sp. MAST-12 KKTS_E5','species'),(423247,77713,'Alonopsis','genus'),(423248,423247,'Alonopsis elongata','species'),(423249,77713,'Anchistropus','genus'),(423250,423249,'Anchistropus emarginatus','species'),(423251,116561,'Dumontiidae','family'),(423252,423251,'Dumontia','genus'),(423253,423252,'Dumontia oregonensis','species'),(423254,1386,'Bacillus sp. PS2','species'),(423255,1386,'Bacillus sp. RFO41','species'),(423256,29278,'Landing site sequence M{3xP3-RFPattP}','species'),(423257,29278,'Landing site sequence M{3xP3-RFPattP\'}','species'),(423258,29278,'Cloning and transformation vector pUASTattB','species'),(423259,207402,'Latonopsis australis','species'),(423260,77713,'Leydigiopsis','genus'),(423261,423260,'Leydigiopsis curvirostris','species'),(423262,362306,'Macrothrix triserialis','species'),(423263,77757,'Neothrix','genus'),(423264,423263,'Neothrix superarmata','species'),(423265,77713,'Oxyurella','genus'),(423266,423265,'Oxyurella longicaudis','species'),(423267,362313,'Pleuroxus aduncus','species'),(423268,362313,'Pleuroxus truncatus','species'),(423269,77713,'Rhynchochydorus','genus'),(423270,423269,'Rhynchochydorus australiensis','species'),(423271,77757,'Wlassicsia','genus'),(423272,423271,'Wlassicsia pannonica','species'),(423273,116561,'Nototrichidae','family'),(423274,423273,'Notothrix','genus'),(423275,423274,'Notothrix halsei','species'),(423276,109302,'Didymobothrium','genus'),(423277,423276,'Didymobothrium rudolphii','species'),(423278,109302,'Diplocotyle','genus'),(423279,423278,'Diplocotyle olrikii','species'),(423280,72726,'Ophioderma cenereum','species'),(423281,179714,'Ryparosa kurrangii','species'),(423282,13404,'Cassiope tetragona','species'),(423283,423282,'Cassiope tetragona subsp. tetragona','subspecies'),(423284,423282,'Cassiope tetragona subsp. saximontana','subspecies'),(423285,316672,'Adelia cinerea','species'),(423286,316672,'Adelia membranifolia','species'),(423287,316672,'Adelia obovata','species'),(423288,316672,'Adelia vaseyi','species'),(423289,124821,'Bernardia dodecandra','species'),(423290,316754,'Ditaxis guatemalensis','species'),(423291,489404,'Trigonosciadium','genus'),(423292,423291,'Trigonosciadium brachytaenium','species'),(423293,40917,'Heracleum cyclocarpum','species'),(423294,40917,'Heracleum humile','species'),(423295,40917,'Heracleum ligusticifolium','species'),(423296,40917,'Heracleum peshmenianum','species'),(423297,52463,'Tordylium maximum','species'),(423298,423291,'Trigonosciadium lasiocarpum','species'),(423299,325721,'Leiotulus secacul','species'),(423300,4430,'Nelumbo sp. YCH-2007','species'),(423302,24079,'Bignonieae','tribe'),(423303,24079,'Catalpeae','tribe'),(423304,24079,'Oroxyleae','tribe'),(423305,1312863,'Coleeae','tribe'),(423307,1312865,'Crescentieae','tribe'),(423309,56375,'Catocala hyperconnexa','species'),(423310,56375,'Catocala streckeri','species'),(423311,56375,'Catocala praegnax','species'),(423312,56375,'Catocala bella','species'),(423313,56375,'Catocala duplicata','species'),(423314,56375,'Catocala patala','species'),(423315,56375,'Catocala tokui','species'),(423316,56375,'Catocala lara','species'),(423317,56375,'Catocala columbina','species'),(423318,56375,'Catocala mirifica','species'),(423319,56375,'Catocala agitatrix','species'),(423320,56375,'Catocala nupta','species'),(423321,95194,'Ercheia','genus'),(423322,423321,'Ercheia umbrosa','species'),(423323,56375,'Catocala nivea','species'),(423324,56375,'Catocala kuangtungensis','species'),(423325,56375,'Catocala actaea','species'),(423326,56375,'Catocala cerogama','species'),(423327,56375,'Catocala relicta','species'),(423328,56375,'Catocala koreana','species'),(423329,56375,'Catocala deuteronympha','species'),(423331,24079,'Tecomeae','tribe'),(423332,24079,'Tourrettieae','tribe'),(423333,24079,'Jacarandeae','tribe'),(423334,30010,'Pyrophorus divergens','species'),(423335,150080,'Norovirus Hu/IR-112/2006/Iran','no rank'),(423336,150080,'Norovirus Hu/IR-115/2006/Iran','no rank'),(423337,150080,'Norovirus Hu/IR-117/2006/Iran','no rank'),(423338,150080,'Norovirus Hu/IR-186/2006/Iran','no rank'),(423339,150080,'Norovirus Hu/IR-197/2006/Iran','no rank'),(423340,150080,'Norovirus Hu/IR-198/2006/Iran','no rank'),(423341,150080,'Norovirus Hu/IR-202/2006/Iran','no rank'),(423342,150080,'Norovirus Hu/IR-240/2006/Iran','no rank'),(423343,150080,'Norovirus Hu/IR-41/2006/Iran','no rank'),(423344,134386,'Cotton leaf curl Rajasthan virus-associated DNA beta','no rank'),(423345,1357,'Lactococcus sp. JIP 26-01','species'),(423346,1375,'Aerococcus sp. 28565-2','species'),(423347,1375,'Aerococcus sp. 5076NH','species'),(423349,84566,'Mucilaginibacter','genus'),(423350,423349,'Mucilaginibacter gracilis','species'),(423351,423349,'Mucilaginibacter paludis','species'),(423352,1269,'Micrococcus sp. MH-127','species'),(423353,1663,'Arthrobacter sp. MH-129','species'),(423354,33882,'Microbacterium sp. MH-150','species'),(423355,286,'Pseudomonas sp. MH-135','species'),(423356,469,'Acinetobacter sp. MH-140','species'),(423357,469,'Acinetobacter sp. MH-159','species'),(423358,35237,'Bicaudaviridae','family'),(423359,581,'Morganella sp. MH-149','species'),(423360,1386,'Bacillus sp. MH-125','species'),(423361,1386,'Bacillus sp. MH-133','species'),(423362,1386,'Bacillus sp. MH-137','species'),(423363,1386,'Bacillus sp. MH-139','species'),(423364,1386,'Bacillus sp. MH-144m','species'),(423365,1386,'Bacillus sp. MH-144k','species'),(423366,33811,'marine gamma proteobacterium MH-160','species'),(423367,33807,'marine alpha proteobacterium MH-4','species'),(423368,108619,'Salmonella enterica subsp. enterica serovar Newport str. SL254','no rank'),(423369,8034,'Salvelinus leucomaenis leucomaenis','subspecies'),(423370,8034,'Salvelinus leucomaenis imbrius','subspecies'),(423371,8039,'Salvelinus malma miyabei','subspecies'),(423372,132490,'Burkholderiaceae bacterium AcOx15A','species'),(423373,132490,'Burkholderiaceae bacterium AcOx15H','species'),(423374,132490,'Burkholderiaceae bacterium AcOx33H','species'),(423375,132490,'Burkholderiaceae bacterium AcOx35H','species'),(423376,132490,'Burkholderiaceae bacterium RF190','species'),(423377,36866,'Enterobacteriaceae bacterium AcOx20H','species'),(423378,36866,'Enterobacteriaceae bacterium AcOx21H','species'),(423379,36866,'Enterobacteriaceae bacterium AcOx22H','species'),(423380,36866,'Enterobacteriaceae bacterium AcOx24A','species'),(423381,36866,'Enterobacteriaceae bacterium AcOx31A','species'),(423382,36866,'Enterobacteriaceae bacterium AcOx39H','species'),(423383,36866,'Enterobacteriaceae bacterium AcOx3A','species'),(423384,36866,'Enterobacteriaceae bacterium AcOx41H','species'),(423385,36866,'Enterobacteriaceae bacterium RF1','species'),(423386,36866,'Enterobacteriaceae bacterium RF100','species'),(423387,36866,'Enterobacteriaceae bacterium RF105','species'),(423388,36866,'Enterobacteriaceae bacterium RF126','species'),(423389,36866,'Enterobacteriaceae bacterium RF170','species'),(423390,36866,'Enterobacteriaceae bacterium RF172','species'),(423391,36866,'Enterobacteriaceae bacterium RF173','species'),(423392,36866,'Enterobacteriaceae bacterium RF175','species'),(423393,36866,'Enterobacteriaceae bacterium RF176','species'),(423394,36866,'Enterobacteriaceae bacterium RF2','species'),(423395,36866,'Enterobacteriaceae bacterium RF230','species'),(423396,36866,'Enterobacteriaceae bacterium RF3','species'),(423397,36866,'Enterobacteriaceae bacterium RF4','species'),(423398,36866,'Enterobacteriaceae bacterium RF81','species'),(423399,36866,'Enterobacteriaceae bacterium RF92','species'),(423400,81852,'unclassified Enterococcaceae','no rank'),(423401,423400,'Enterococcaceae bacterium RF104','species'),(423402,423400,'Enterococcaceae bacterium RF11','species'),(423403,423400,'Enterococcaceae bacterium RF111','species'),(423404,423400,'Enterococcaceae bacterium RF15','species'),(423405,423400,'Enterococcaceae bacterium RF19','species'),(423406,423400,'Enterococcaceae bacterium RF191','species'),(423407,423400,'Enterococcaceae bacterium RF215','species'),(423408,423400,'Enterococcaceae bacterium RF220','species'),(423409,423400,'Enterococcaceae bacterium RF25','species'),(423410,423400,'Enterococcaceae bacterium RF39','species'),(423411,423400,'Enterococcaceae bacterium RF43','species'),(423412,423400,'Enterococcaceae bacterium RF44','species'),(423413,423400,'Enterococcaceae bacterium RF61','species'),(423414,423400,'Enterococcaceae bacterium RF67','species'),(423415,423400,'Enterococcaceae bacterium RF69','species'),(423416,423400,'Enterococcaceae bacterium RF7','species'),(423417,423400,'Enterococcaceae bacterium RF74','species'),(423418,423400,'Enterococcaceae bacterium RF76','species'),(423419,423400,'Enterococcaceae bacterium RF78','species'),(423420,423400,'Enterococcaceae bacterium RF90','species'),(423421,42112,'Streptococcaceae bacterium RF18','species'),(423422,42112,'Streptococcaceae bacterium RF182A','species'),(423423,42112,'Streptococcaceae bacterium RF196','species'),(423424,42112,'Streptococcaceae bacterium RF199','species'),(423425,42112,'Streptococcaceae bacterium RF203','species'),(423426,42112,'Streptococcaceae bacterium RF207','species'),(423427,42112,'Streptococcaceae bacterium RF208','species'),(423428,42112,'Streptococcaceae bacterium RF209','species'),(423429,42112,'Streptococcaceae bacterium RF211','species'),(423430,42112,'Streptococcaceae bacterium RF212','species'),(423431,42112,'Streptococcaceae bacterium RF213','species'),(423432,42112,'Streptococcaceae bacterium RF32','species'),(423433,42112,'Streptococcaceae bacterium RF37','species'),(423434,42112,'Streptococcaceae bacterium RF48','species'),(423435,42112,'Streptococcaceae bacterium RF5','species'),(423436,42112,'Streptococcaceae bacterium RF54','species'),(423437,42112,'Streptococcaceae bacterium RF57','species'),(423438,42112,'Streptococcaceae bacterium RF71','species'),(423439,42112,'Streptococcaceae bacterium RF8','species'),(423440,42112,'Streptococcaceae bacterium RF9','species'),(423441,57609,'Xanthomonadaceae bacterium RF13','species'),(423442,57609,'Xanthomonadaceae bacterium RF16','species'),(423443,57609,'Xanthomonadaceae bacterium RF177','species'),(423444,151303,'Dendrolimus tabulaeformis x Dendrolimus punctatus','species'),(423445,344005,'KI polyomavirus','species'),(423446,423445,'KI polyomavirus Stockholm 60','no rank'),(423447,423445,'KI polyomavirus Stockholm 350','no rank'),(423448,423445,'KI polyomavirus Stockholm 380','no rank'),(423449,29089,'Nomascus concolor jingdongensis','subspecies'),(423450,29089,'Nomascus concolor furvogaster','subspecies'),(423452,34481,'unclassified Entomophthoraceae','no rank'),(423453,423452,'Entomophthoraceae sp. ARSEF 7942','species'),(423454,90248,'Basidiobolus haptosporus var. minor','varietas'),(423455,4859,'Basidiobolus heterosporus','species'),(423456,4859,'Basidiobolus sp. ARSEF 263','species'),(423457,4859,'Basidiobolus sp. ARSEF 2787','species'),(423458,4859,'Basidiobolus sp. ARSEF 5889','species'),(423459,4859,'Basidiobolus sp. ARSEF 5903','species'),(423460,4859,'Basidiobolus meristosporus','species'),(423461,348614,'Batkoa gigantea','species'),(423462,348614,'Batkoa major','species'),(423463,34487,'Conidiobolus pseudapiculatus','species'),(423464,348614,'Batkoa sp. ARSEF 328','species'),(423465,181050,'Erynia ovispora','species'),(423466,176679,'Furia americana','species'),(423467,176679,'Furia gastropachae','species'),(423468,176679,'Furia virescens','species'),(423469,181059,'Schizangiella sp. ARSEF 2237','species'),(423470,34482,'Zoophthora phalloides','species'),(423471,263511,'Crocosphaera watsonii WH 0003','no rank'),(423472,263511,'Crocosphaera watsonii WH 0005','no rank'),(423473,263511,'Crocosphaera watsonii WH 0201','no rank'),(423474,263511,'Crocosphaera watsonii WH 8502','no rank'),(423475,263511,'Crocosphaera watsonii WH 8504','no rank'),(423476,196894,'Streptococcus phage phi3396','species'),(423477,29465,'Veillonella rogosae','species'),(423478,69469,'Kudoa unicapsula','species'),(423479,90723,'Aphelenchoides subtenuis','species'),(423480,109798,'Sphaerospora ranae','species'),(423481,202595,'Pteragogus flagellifer','species'),(423482,324881,'Tetraneuronemertes','genus'),(423483,52825,'Ceropegia monticola','species'),(423484,52825,'Ceropegia pubescens','species'),(423485,52825,'Ceropegia racemosa','species'),(423486,52825,'Ceropegia robynsiana','species'),(423487,52825,'Ceropegia rupicola','species'),(423488,52825,'Ceropegia sankuruensis','species'),(423489,52825,'Ceropegia simoneae','species'),(423490,52825,'Ceropegia variegata','species'),(423491,52825,'Ceropegia yemenensis','species'),(423492,8493,'Mecistops','genus'),(423493,190236,'Bellium nivale','species'),(423494,190236,'Bellium artrutxium','species'),(423495,3794,'Heuchera elegans','species'),(423496,3794,'Heuchera merriamii','species'),(423497,3794,'Heuchera parvifolia','species'),(423498,3794,'Heuchera pilosissima','species'),(423499,3794,'Heuchera richardsonii','species'),(423500,3794,'Heuchera villosa','species'),(423501,40788,'Tiarella trifoliata var. unifoliata','varietas'),(423502,56375,'Catocala ella','species'),(423503,45426,'ascomycete sp. PBSA-Y','species'),(423504,45426,'ascomycete sp. PBSA-W','species'),(423505,45426,'ascomycete sp. PCL-Y','species'),(423506,45426,'ascomycete sp. PCL-W','species'),(423509,56375,'Catocala dula','species'),(423510,56375,'Catocala fraxini','species'),(423511,56375,'Catocala jonasii','species'),(423512,56375,'Catocala nagioides','species'),(423513,56375,'Catocala nubila','species'),(423514,56375,'Catocala separans','species'),(423515,56375,'Catocala fulminea','species'),(423516,56375,'Catocala intacta','species'),(423517,56375,'Catocala connexa','species'),(423518,56375,'Catocala electa','species'),(423519,56375,'Catocala dissimilis','species'),(423520,423321,'Ercheia niveostrigata','species'),(423521,95194,'Ulotrichopus','genus'),(423522,423521,'Ulotrichopus macula','species'),(423523,95194,'Lagoptera','genus'),(423524,423523,'Lagoptera juno','species'),(423525,95194,'Spirama','genus'),(423526,423525,'Spirama retorta','species'),(423527,95194,'Artena','genus'),(423528,423527,'Artena dotata','species'),(423529,95194,'Sypnoides','genus'),(423530,423529,'Sypnoides hercules','species'),(423531,55584,'Heterococcus chodatii','species'),(423532,206879,'Helictopleurus minutus','species'),(423533,206879,'Helictopleurus viridiflavus','species'),(423534,166331,'Onthophagus avocetta','species'),(423535,206911,'Phalops wittei','species'),(423536,31276,'Perkinsus marinus ATCC 50983','no rank'),(423537,569643,'Microcopris','genus'),(423538,423537,'Microcopris reflexus','species'),(423539,963,'Herbaspirillum sp. F1','species'),(423540,963,'Herbaspirillum sp. SE1','species'),(423541,115780,'Desulfotignum toluenicum','species'),(423542,1988,'Actinomadura sp. TFS 1144','species'),(423543,1988,'Actinomadura sp. TFS 1200','species'),(423544,58113,'Glycomyces sp. TFS 749','species'),(423545,136099,'Knoellia sp. TFS 104','species'),(423546,1873,'Micromonospora sp. TFS 821','species'),(423547,1873,'Micromonospora sp. TFS 891','species'),(423548,1817,'Nocardia sp. TFS 1023','species'),(423549,1817,'Nocardia sp. TFS 285','species'),(423550,1817,'Nocardia sp. TFS 359','species'),(423551,1817,'Nocardia sp. TFS 668','species'),(423552,2013,'Nocardiopsis sp. TFS 1220','species'),(423553,2013,'Nocardiopsis sp. TFS 1253','species'),(423554,2013,'Nocardiopsis sp. TFS 806','species'),(423555,2013,'Nocardiopsis sp. TFS 91','species'),(423556,83681,'Nonomuraea sp. TFS 1165','species'),(423557,1847,'Pseudonocardia sp. TFS 1235','species'),(423558,1847,'Pseudonocardia sp. TFS 575','species'),(423559,1847,'Pseudonocardia sp. TFS 701','species'),(423560,2000,'Streptosporangium sp. TFS 1184','species'),(423561,2000,'Streptosporangium sp. TFS 1259','species'),(423562,773,'Bartonella sp. RN34BJ','species'),(423563,44433,'Monodus unipapilla','species'),(423564,44433,'Monodus guttula','species'),(423565,42413,'Peromyscus polionotus niveiventris','subspecies'),(423566,42413,'Peromyscus polionotus rhoadsi','subspecies'),(423567,11520,'Influenza B virus (B/Taiwan/00013/01)','no rank'),(423568,11520,'Influenza B virus (B/Taiwan/00076/03)','no rank'),(423569,11520,'Influenza B virus (B/Taiwan/00202/05)','no rank'),(423570,11520,'Influenza B virus (B/Taiwan/00710/05)','no rank'),(423571,11520,'Influenza B virus (B/Taiwan/00937/03)','no rank'),(423572,11520,'Influenza B virus (B/Taiwan/00979/02)','no rank'),(423573,11520,'Influenza B virus (B/Taiwan/01026/05)','no rank'),(423574,11520,'Influenza B virus (B/Taiwan/01709/02)','no rank'),(423575,11520,'Influenza B virus (B/Taiwan/01742/00)','no rank'),(423576,11520,'Influenza B virus (B/Taiwan/02091/00)','no rank'),(423577,11520,'Influenza B virus (B/Taiwan/02112/01)','no rank'),(423578,11520,'Influenza B virus (B/Taiwan/03395/04)','no rank'),(423579,11520,'Influenza B virus (B/Taiwan/03852/00)','no rank'),(423580,11520,'Influenza B virus (B/Taiwan/70007/05)','no rank'),(423581,11520,'Influenza B virus (B/Taiwan/70122/05)','no rank'),(423582,11520,'Influenza B virus (B/Taiwan/70125/04)','no rank'),(423583,11520,'Influenza B virus (B/Taiwan/70131/05)','no rank'),(423584,11520,'Influenza B virus (B/Taiwan/70146/05)','no rank'),(423585,11520,'Influenza B virus (B/Taiwan/70149/05)','no rank'),(423586,11520,'Influenza B virus (B/Taiwan/70299/05)','no rank'),(423587,11520,'Influenza B virus (B/Taiwan/70325/05)','no rank'),(423588,11520,'Influenza B virus (B/Taiwan/70513/05)','no rank'),(423589,11520,'Influenza B virus (B/Taiwan/70539/05)','no rank'),(423590,11520,'Influenza B virus (B/Taiwan/70555/05)','no rank'),(423591,11520,'Influenza B virus (B/Taiwan/70864/05)','no rank'),(423592,11520,'Influenza B virus (B/Taiwan/70878/05)','no rank'),(423593,11520,'Influenza B virus (B/Taiwan/70949/05)','no rank'),(423594,11520,'Influenza B virus (B/Taiwan/71024/04)','no rank'),(423595,11520,'Influenza B virus (B/Taiwan/71207/04)','no rank'),(423596,11520,'Influenza B virus (B/Taiwan/71426/04)','no rank'),(423597,11520,'Influenza B virus (B/Taiwan/71540/04)','no rank'),(423598,11520,'Influenza B virus (B/Taiwan/71718/04)','no rank'),(423599,11520,'Influenza B virus (B/Taiwan/71891/04)','no rank'),(423600,11520,'Influenza B virus (B/Taiwan/72266/04)','no rank'),(423601,11520,'Influenza B virus (B/Taiwan/90584/05)','no rank'),(423602,11520,'Influenza B virus (B/Taiwan/90680/05)','no rank'),(423603,195950,'Tannerella pachnodae','species'),(423604,641876,'Elusimicrobium','genus'),(423605,423604,'Elusimicrobium minutum','species'),(423606,10167,'Fukomys','genus'),(423607,423606,'Fukomys mechowii','species'),(423608,423606,'Fukomys amatus','species'),(423609,423606,'Fukomys whytei','species'),(423610,423606,'Fukomys micklemi','species'),(423611,423606,'Fukomys sp. PAVD-2007','species'),(423612,13039,'Diaprepes sp. DP351','species'),(423613,13039,'Diaprepes balloui','species'),(423614,57506,'Hemigastrostyla','genus'),(423615,423614,'Hemigastrostyla enigmatica','species'),(423616,173981,'Cheilosia vernalis','species'),(423617,75202,'Eurytoma rhois','species'),(423618,1827,'Rhodococcus sp. YYL','species'),(423619,49928,'marine sediment bacterium ISA-1157','species'),(423620,49928,'marine sediment bacterium ISA-1162','species'),(423621,49928,'marine sediment bacterium ISA-1165','species'),(423622,49928,'marine sediment bacterium ISA-1167','species'),(423623,49928,'marine sediment bacterium ISA-1172','species'),(423624,49928,'marine sediment bacterium ISA-1173','species'),(423625,49928,'marine sediment bacterium ISA-1174','species'),(423626,49928,'marine sediment bacterium ISA-1178','species'),(423627,49928,'marine sediment bacterium ISA-1182','species'),(423628,49928,'marine sediment bacterium ISA-1188','species'),(423629,49928,'marine sediment bacterium ISA-1197','species'),(423630,49928,'marine sediment bacterium ISA-1198a','species'),(423631,49928,'marine sediment bacterium ISA-1198b','species'),(423632,49928,'marine sediment bacterium ISA-1208','species'),(423633,49928,'marine sediment bacterium ISA-1210','species'),(423634,49928,'marine sediment bacterium ISA-1213','species'),(423635,49928,'marine sediment bacterium ISA-1218','species'),(423636,49928,'marine sediment bacterium ISA-1219','species'),(423637,49928,'marine sediment bacterium ISA-1221','species'),(423638,49928,'marine sediment bacterium ISA-1223','species'),(423639,49928,'marine sediment bacterium ISA-1224','species'),(423640,49928,'marine sediment bacterium ISA-1228','species'),(423641,49928,'marine sediment bacterium ISA-1233','species'),(423642,49928,'marine sediment bacterium ISA-1236','species'),(423643,49928,'marine sediment bacterium ISA-1241','species'),(423644,49928,'marine sediment bacterium ISA-1243','species'),(423645,49928,'marine sediment bacterium ISA-1252','species'),(423646,49928,'marine sediment bacterium ISA-1254','species'),(423647,49928,'marine sediment bacterium ISA-1263','species'),(423648,49928,'marine sediment bacterium ISA-1266','species'),(423649,49928,'marine sediment bacterium ISA-1273','species'),(423650,49928,'marine sediment bacterium ISA-1278','species'),(423651,49928,'marine sediment bacterium ISA-1279','species'),(423652,49928,'marine sediment bacterium ISA-1280','species'),(423653,49928,'marine sediment bacterium ISA-1286','species'),(423654,49928,'marine sediment bacterium ISA-1155','species'),(423655,49928,'marine sediment bacterium ISA-1156','species'),(423656,49928,'marine sediment bacterium ISA-1158','species'),(423657,49928,'marine sediment bacterium ISA-1159','species'),(423658,49928,'marine sediment bacterium ISA-1160','species'),(423659,49928,'marine sediment bacterium ISA-1163','species'),(423660,49928,'marine sediment bacterium ISA-1168','species'),(423661,49928,'marine sediment bacterium ISA-1169','species'),(423662,49928,'marine sediment bacterium ISA-1170','species'),(423663,49928,'marine sediment bacterium ISA-1171','species'),(423664,49928,'marine sediment bacterium ISA-1175','species'),(423665,49928,'marine sediment bacterium ISA-1176','species'),(423666,49928,'marine sediment bacterium ISA-1179','species'),(423667,49928,'marine sediment bacterium ISA-1289','species'),(423668,49928,'marine sediment bacterium ISA-1290','species'),(423669,49928,'marine sediment bacterium ISA-1291','species'),(423670,49928,'marine sediment bacterium ISA-1293','species'),(423671,49928,'marine sediment bacterium ISA-1294','species'),(423672,49928,'marine sediment bacterium ISA-1298','species'),(423673,49928,'marine sediment bacterium ISA-1299','species'),(423674,49928,'marine sediment bacterium ISA-1301','species'),(423675,49928,'marine sediment bacterium ISA-1302','species'),(423676,49928,'marine sediment bacterium ISA-1304','species'),(423677,49928,'marine sediment bacterium ISA-1305','species'),(423678,49928,'marine sediment bacterium ISA-1306','species'),(423679,49928,'marine sediment bacterium ISA-1307','species'),(423680,49928,'marine sediment bacterium ISA-1311','species'),(423681,49928,'marine sediment bacterium ISA-1312','species'),(423682,49928,'marine sediment bacterium ISA-1315','species'),(423683,49928,'marine sediment bacterium ISA-1316','species'),(423684,49928,'marine sediment bacterium ISA-1317','species'),(423685,49928,'marine sediment bacterium ISA-1318','species'),(423686,49928,'marine sediment bacterium ISA-1319','species'),(423687,49928,'marine sediment bacterium ISA-1322','species'),(423688,49928,'marine sediment bacterium ISA-1325','species'),(423689,49928,'marine sediment bacterium ISA-1326','species'),(423690,49928,'marine sediment bacterium ISA-1327','species'),(423691,49928,'marine sediment bacterium ISA-1329','species'),(423692,49928,'marine sediment bacterium ISA-1330','species'),(423693,49928,'marine sediment bacterium ISA-2600','species'),(423694,49928,'marine sediment bacterium ISA-2603','species'),(423695,49928,'marine sediment bacterium ISA-2607','species'),(423696,49928,'marine sediment bacterium ISA-2608','species'),(423697,49928,'marine sediment bacterium ISA-2610','species'),(423698,49928,'marine sediment bacterium ISA-2612','species'),(423699,49928,'marine sediment bacterium ISA-2614','species'),(423700,49928,'marine sediment bacterium ISA-2616','species'),(423701,49928,'marine sediment bacterium ISA-2622','species'),(423702,49928,'marine sediment bacterium ISA-2623','species'),(423703,49928,'marine sediment bacterium ISA-2635','species'),(423704,49928,'marine sediment bacterium ISA-2636','species'),(423705,49928,'marine sediment bacterium ISA-2641','species'),(423706,49928,'marine sediment bacterium ISA-2642','species'),(423707,49928,'marine sediment bacterium ISA-2620','species'),(423708,49928,'marine sediment bacterium ISA-2652','species'),(423709,49928,'marine sediment bacterium ISA-2654','species'),(423710,49928,'marine sediment bacterium ISA-2656','species'),(423711,49928,'marine sediment bacterium ISA-2657','species'),(423712,49928,'marine sediment bacterium ISA-2625','species'),(423713,49928,'marine sediment bacterium ISA-2626','species'),(423714,49928,'marine sediment bacterium ISA-2630','species'),(423715,49928,'marine sediment bacterium ISA-2663','species'),(423716,49928,'marine sediment bacterium ISA-2667','species'),(423717,49928,'marine sediment bacterium ISA-2670','species'),(423718,49928,'marine sediment bacterium ISA-2671','species'),(423719,49928,'marine sediment bacterium ISA-2674','species'),(423720,49928,'marine sediment bacterium ISA-2675','species'),(423721,49928,'marine sediment bacterium ISA-2676','species'),(423722,49928,'marine sediment bacterium ISA-2677','species'),(423723,49928,'marine sediment bacterium ISA-2678','species'),(423724,49928,'marine sediment bacterium ISA-2680','species'),(423725,49928,'marine sediment bacterium ISA-2684','species'),(423726,49928,'marine sediment bacterium ISA-2687','species'),(423727,49928,'marine sediment bacterium ISA-2691','species'),(423728,49928,'marine sediment bacterium ISA-2629','species'),(423729,49928,'marine sediment bacterium ISA-2664','species'),(423730,49928,'marine sediment bacterium ISA-2686','species'),(423731,49928,'marine sediment bacterium ISA-2666','species'),(423732,49928,'marine sediment bacterium ISA-2668','species'),(423733,49928,'marine sediment bacterium ISA-2672','species'),(423734,49928,'marine sediment bacterium ISA-2682','species'),(423735,49928,'marine sediment bacterium ISA-2681','species'),(423736,49928,'marine sediment bacterium ISA-2746','species'),(423737,49928,'marine sediment bacterium ISA-2737','species'),(423738,49928,'marine sediment bacterium ISA-2734','species'),(423739,49928,'marine sediment bacterium ISA-2743','species'),(423740,49928,'marine sediment bacterium ISA-2702','species'),(423741,49928,'marine sediment bacterium ISA-2722','species'),(423742,49928,'marine sediment bacterium ISA-2713','species'),(423743,49928,'marine sediment bacterium ISA-2723','species'),(423744,49928,'marine sediment bacterium ISA-2724','species'),(423745,49928,'marine sediment bacterium ISA-2709','species'),(423746,49928,'marine sediment bacterium ISA-2747','species'),(423747,49928,'marine sediment bacterium ISA-2733','species'),(423748,49928,'marine sediment bacterium ISA-2739','species'),(423749,49928,'marine sediment bacterium ISA-2703','species'),(423750,49928,'marine sediment bacterium ISA-2714','species'),(423751,49928,'marine sediment bacterium ISA-2715','species'),(423752,49928,'marine sediment bacterium ISA-2727','species'),(423753,49928,'marine sediment bacterium ISA-2728','species'),(423754,49928,'marine sediment bacterium ISA-2740','species'),(423755,49928,'marine sediment bacterium ISA-2742','species'),(423756,49928,'marine sediment bacterium ISA-2606','species'),(423757,49928,'marine sediment bacterium ISA-2627','species'),(423758,49928,'marine sediment bacterium ISA-2633','species'),(423759,49928,'marine sediment bacterium ISA-2637','species'),(423760,49928,'marine sediment bacterium ISA-2651','species'),(423761,49928,'marine sediment bacterium ISA-2659','species'),(423762,49928,'marine sediment bacterium ISA-2660','species'),(423763,49928,'marine sediment bacterium ISA-2661','species'),(423764,49928,'marine sediment bacterium ISA-2665','species'),(423765,49928,'marine sediment bacterium ISA-2669','species'),(423766,49928,'marine sediment bacterium ISA-2693','species'),(423767,49928,'marine sediment bacterium ISA-2725','species'),(423768,49928,'marine sediment bacterium ISA-2729','species'),(423769,49928,'marine sediment bacterium ISA-6170','species'),(423770,49928,'marine sediment bacterium ISA-6178','species'),(423771,49928,'marine sediment bacterium ISA-6187','species'),(423772,49928,'marine sediment bacterium ISA-6190','species'),(423773,49928,'marine sediment bacterium ISA-6163','species'),(423774,49928,'marine sediment bacterium ISA-6177','species'),(423775,49928,'marine sediment bacterium ISA-6183','species'),(423776,49928,'marine sediment bacterium ISA-6167','species'),(423777,49928,'marine sediment bacterium ISA-6189','species'),(423778,49928,'marine sediment bacterium ISA-6173','species'),(423779,49928,'marine sediment bacterium ISA-6175','species'),(423780,49928,'marine sediment bacterium ISA-6180','species'),(423781,49928,'marine sediment bacterium ISA-6186','species'),(423782,49928,'marine sediment bacterium ISA-6168','species'),(423783,49928,'marine sediment bacterium ISA-6330','species'),(423784,49928,'marine sediment bacterium ISA-6338','species'),(423785,49928,'marine sediment bacterium ISA-6331','species'),(423786,49928,'marine sediment bacterium ISA-6333','species'),(423787,49928,'marine sediment bacterium ISA-6329','species'),(423788,49928,'marine sediment bacterium ISA-6336','species'),(423789,49928,'marine sediment bacterium ISA-6340','species'),(423790,49928,'marine sediment bacterium ISA-6352','species'),(423791,49928,'marine sediment bacterium ISA-6356','species'),(423792,49928,'marine sediment bacterium ISA-6360','species'),(423793,49928,'marine sediment bacterium ISA-6332','species'),(423794,49928,'marine sediment bacterium ISA-6349','species'),(423795,49928,'marine sediment bacterium ISA-6334','species'),(423796,49928,'marine sediment bacterium ISA-6353','species'),(423797,49928,'marine sediment bacterium ISA-6348','species'),(423798,49928,'marine sediment bacterium ISA-6350','species'),(423799,49928,'marine sediment bacterium ISA-6164','species'),(423800,49928,'marine sediment bacterium ISA-6343','species'),(423801,49928,'marine sediment bacterium ISA-6342','species'),(423802,49928,'marine sediment bacterium ISA-6351','species'),(423803,49928,'marine sediment bacterium ISA-6391','species'),(423804,49928,'marine sediment bacterium ISA-6386','species'),(423805,49928,'marine sediment bacterium ISA-6367','species'),(423806,49928,'marine sediment bacterium ISA-6373','species'),(423807,49928,'marine sediment bacterium ISA-6375','species'),(423808,49928,'marine sediment bacterium ISA-6389','species'),(423809,49928,'marine sediment bacterium ISA-6388','species'),(423810,49928,'marine sediment bacterium ISA-6384','species'),(423811,49928,'marine sediment bacterium ISA-6371','species'),(423812,49928,'marine sediment bacterium ISA-6339','species'),(423813,49928,'marine sediment bacterium ISA-6362','species'),(423814,49928,'marine sediment bacterium ISA-6382','species'),(423815,49928,'marine sediment bacterium ISA-6370','species'),(423816,49928,'marine sediment bacterium ISA-6377','species'),(423817,49928,'marine sediment bacterium ISA-6394','species'),(423818,49928,'marine sediment bacterium ISA-6369','species'),(423819,49928,'marine sediment bacterium ISA-6165','species'),(423820,49928,'marine sediment bacterium ISA-6182a','species'),(423821,49928,'marine sediment bacterium ISA-6182b','species'),(423822,49928,'marine sediment bacterium ISA-7132','species'),(423823,49928,'marine sediment bacterium ISA-7210','species'),(423824,49928,'marine sediment bacterium ISA-7232','species'),(423825,49928,'marine sediment bacterium ISA-7290','species'),(423826,49928,'marine sediment bacterium ISA-7292','species'),(423827,49928,'marine sediment bacterium ISA-7293','species'),(423828,49928,'marine sediment bacterium ISA-7299','species'),(423829,49928,'marine sediment bacterium ISA-7300','species'),(423830,49928,'marine sediment bacterium ISA-7335','species'),(423831,49928,'marine sediment bacterium ISA-7332','species'),(423832,49928,'marine sediment bacterium ISA-7328','species'),(423833,49928,'marine sediment bacterium ISA-7331','species'),(423834,49928,'marine sediment bacterium ISA-7318','species'),(423835,49928,'marine sediment bacterium ISA-7317','species'),(423836,49928,'marine sediment bacterium ISA-7315','species'),(423837,49928,'marine sediment bacterium ISA-7314','species'),(423838,49928,'marine sediment bacterium ISA-7313','species'),(423839,49928,'marine sediment bacterium ISA-7312','species'),(423840,49928,'marine sediment bacterium ISA-7394','species'),(423841,49928,'marine sediment bacterium ISA-7137','species'),(423842,49928,'marine sediment bacterium ISA-7176','species'),(423843,49928,'marine sediment bacterium ISA-7161','species'),(423844,49928,'marine sediment bacterium ISA-7173','species'),(423845,49928,'marine sediment bacterium ISA-7138','species'),(423846,49928,'marine sediment bacterium ISA-7144','species'),(423847,49928,'marine sediment bacterium ISA-7140','species'),(423848,49928,'marine sediment bacterium ISA-7311','species'),(423849,49928,'marine sediment bacterium ISA-7163','species'),(423850,49928,'marine sediment bacterium ISA-7192','species'),(423851,49928,'marine sediment bacterium ISA-7195','species'),(423852,49928,'marine sediment bacterium ISA-7198','species'),(423853,49928,'marine sediment bacterium ISA-7142','species'),(423854,49928,'marine sediment bacterium ISA-7145','species'),(423855,49928,'marine sediment bacterium ISA-7153','species'),(423856,49928,'marine sediment bacterium ISA-7174','species'),(423857,49928,'marine sediment bacterium ISA-7175','species'),(423858,49928,'marine sediment bacterium ISA-7168','species'),(423859,49928,'marine sediment bacterium ISA-7141','species'),(423860,49928,'marine sediment bacterium ISA-7160','species'),(423861,49928,'marine sediment bacterium ISA-7162','species'),(423862,49928,'marine sediment bacterium ISA-7152','species'),(423863,49928,'marine sediment bacterium ISA-7230','species'),(423864,49928,'marine sediment bacterium ISA-7235','species'),(423865,49928,'marine sediment bacterium ISA-7212','species'),(423866,49928,'marine sediment bacterium ISA-7242','species'),(423867,49928,'marine sediment bacterium ISA-7252','species'),(423868,49928,'marine sediment bacterium ISA-7154','species'),(423869,49928,'marine sediment bacterium ISA-7158','species'),(423870,49928,'marine sediment bacterium ISA-7190','species'),(423871,49928,'marine sediment bacterium ISA-7243','species'),(423872,49928,'marine sediment bacterium ISA-7251','species'),(423873,49928,'marine sediment bacterium ISA-7130','species'),(423874,49928,'marine sediment bacterium ISA-7131','species'),(423875,49928,'marine sediment bacterium ISA-7155','species'),(423876,49928,'marine sediment bacterium ISA-7217','species'),(423877,49928,'marine sediment bacterium ISA-7218','species'),(423878,49928,'marine sediment bacterium ISA-7238','species'),(423879,49928,'marine sediment bacterium ISA-7240','species'),(423880,49928,'marine sediment bacterium ISA-7120','species'),(423881,49928,'marine sediment bacterium ISA-7129','species'),(423882,49928,'marine sediment bacterium ISA-7305','species'),(423883,49928,'marine sediment bacterium ISA-7221','species'),(423884,49928,'marine sediment bacterium ISA-7225','species'),(423885,49928,'marine sediment bacterium ISA-7229','species'),(423886,49928,'marine sediment bacterium ISA-7236','species'),(423887,49928,'marine sediment bacterium ISA-7247','species'),(423888,49928,'marine sediment bacterium ISA-7250','species'),(423889,49928,'marine sediment bacterium ISA-7255','species'),(423890,49928,'marine sediment bacterium ISA-7257','species'),(423891,49928,'marine sediment bacterium ISA-7258','species'),(423892,49928,'marine sediment bacterium ISA-7265','species'),(423893,49928,'marine sediment bacterium ISA-7266','species'),(423894,49928,'marine sediment bacterium ISA-7267','species'),(423895,49928,'marine sediment bacterium ISA-7269','species'),(423896,49928,'marine sediment bacterium ISA-7270','species'),(423897,49928,'marine sediment bacterium ISA-7273','species'),(423898,49928,'marine sediment bacterium ISA-7274','species'),(423899,49928,'marine sediment bacterium ISA-7276','species'),(423900,49928,'marine sediment bacterium ISA-7277','species'),(423901,49928,'marine sediment bacterium ISA-7278','species'),(423902,49928,'marine sediment bacterium ISA-7324','species'),(423903,49928,'marine sediment bacterium ISA-7259','species'),(423904,49928,'marine sediment bacterium ISA-7260','species'),(423905,49928,'marine sediment bacterium ISA-7262','species'),(423906,49928,'marine sediment bacterium ISA-7272','species'),(423907,49928,'marine sediment bacterium ISA-7279','species'),(423908,49928,'marine sediment bacterium ISA-7280','species'),(423909,49928,'marine sediment bacterium ISA-7215','species'),(423910,49928,'marine sediment bacterium ISA-7216','species'),(423911,49928,'marine sediment bacterium ISA-7281','species'),(423912,49928,'marine sediment bacterium ISA-7282','species'),(423913,49928,'marine sediment bacterium ISA-7283','species'),(423914,49928,'marine sediment bacterium ISA-7297','species'),(423915,49928,'marine sediment bacterium ISA-7298','species'),(423916,49928,'marine sediment bacterium ISA-7301','species'),(423917,49928,'marine sediment bacterium ISA-7302','species'),(423918,49928,'marine sediment bacterium ISA-7303','species'),(423919,49928,'marine sediment bacterium ISA-7321','species'),(423920,49928,'marine sediment bacterium ISA-7320','species'),(423921,49928,'marine sediment bacterium ISA-7319','species'),(423922,49928,'marine sediment bacterium ISA-7286','species'),(423923,49928,'marine sediment bacterium ISA-7268','species'),(423924,49928,'marine sediment bacterium ISA-7143','species'),(423925,49928,'marine sediment bacterium ISA-7224','species'),(423926,49928,'marine sediment bacterium ISA-7151','species'),(423927,49928,'marine sediment bacterium ISA-7194','species'),(423928,49928,'marine sediment bacterium ISA-7201','species'),(423929,49928,'marine sediment bacterium ISA-7146','species'),(423930,49928,'marine sediment bacterium ISA-7203','species'),(423931,49928,'marine sediment bacterium ISA-7148','species'),(423932,49928,'marine sediment bacterium ISA-7191','species'),(423933,49928,'marine sediment bacterium ISA-7197','species'),(423934,49928,'marine sediment bacterium ISA-7206','species'),(423935,49928,'marine sediment bacterium ISA-7219','species'),(423936,49928,'marine sediment bacterium ISA-7223','species'),(423937,49928,'marine sediment bacterium ISA-7233','species'),(423938,49928,'marine sediment bacterium ISA-7256','species'),(423939,49928,'marine sediment bacterium ISA-7304','species'),(423940,49928,'marine sediment bacterium ISA-7308','species'),(423941,49928,'marine sediment bacterium ISA-7326','species'),(423942,49928,'marine sediment bacterium ISA-7068','species'),(423943,49928,'marine sediment bacterium ISA-7070','species'),(423944,49928,'marine sediment bacterium ISA-7075','species'),(423945,49928,'marine sediment bacterium ISA-7076','species'),(423946,49928,'marine sediment bacterium ISA-7077','species'),(423947,49928,'marine sediment bacterium ISA-7079','species'),(423948,49928,'marine sediment bacterium ISA-7080','species'),(423949,49928,'marine sediment bacterium ISA-7084','species'),(423950,49928,'marine sediment bacterium ISA-7086','species'),(423951,49928,'marine sediment bacterium ISA-7088','species'),(423952,49928,'marine sediment bacterium ISA-7091','species'),(423953,49928,'marine sediment bacterium ISA-7092','species'),(423954,49928,'marine sediment bacterium ISA-7094','species'),(423955,49928,'marine sediment bacterium ISA-7096','species'),(423956,49928,'marine sediment bacterium ISA-7097','species'),(423957,49928,'marine sediment bacterium ISA-7098','species'),(423958,49928,'marine sediment bacterium ISA-7099','species'),(423959,49928,'marine sediment bacterium ISA-7101','species'),(423960,49928,'marine sediment bacterium ISA-7104','species'),(423961,49928,'marine sediment bacterium ISA-7105','species'),(423962,49928,'marine sediment bacterium ISA-3063','species'),(423963,49928,'marine sediment bacterium ISA-3064','species'),(423964,49928,'marine sediment bacterium ISA-3065','species'),(423965,49928,'marine sediment bacterium ISA-3066','species'),(423966,49928,'marine sediment bacterium ISA-3067','species'),(423967,49928,'marine sediment bacterium ISA-3068','species'),(423968,49928,'marine sediment bacterium ISA-3070','species'),(423969,49928,'marine sediment bacterium ISA-3071','species'),(423970,49928,'marine sediment bacterium ISA-3073','species'),(423971,49928,'marine sediment bacterium ISA-3078','species'),(423972,49928,'marine sediment bacterium ISA-3079','species'),(423973,49928,'marine sediment bacterium ISA-3081','species'),(423974,49928,'marine sediment bacterium ISA-3083','species'),(423975,49928,'marine sediment bacterium ISA-3084','species'),(423976,49928,'marine sediment bacterium ISA-3085','species'),(423977,49928,'marine sediment bacterium ISA-3086','species'),(423978,49928,'marine sediment bacterium ISA-3087','species'),(423979,49928,'marine sediment bacterium ISA-3088','species'),(423980,49928,'marine sediment bacterium ISA-3089','species'),(423981,49928,'marine sediment bacterium ISA-3090','species'),(423982,49928,'marine sediment bacterium ISA-3093','species'),(423983,49928,'marine sediment bacterium ISA-3095','species'),(423984,49928,'marine sediment bacterium ISA-3096','species'),(423985,49928,'marine sediment bacterium ISA-3098','species'),(423986,49928,'marine sediment bacterium ISA-3100','species'),(423987,49928,'marine sediment bacterium ISA-3101','species'),(423988,49928,'marine sediment bacterium ISA-3102','species'),(423989,49928,'marine sediment bacterium ISA-3104','species'),(423990,49928,'marine sediment bacterium ISA-3105','species'),(423991,49928,'marine sediment bacterium ISA-3108','species'),(423992,49928,'marine sediment bacterium ISA-3109','species'),(423993,49928,'marine sediment bacterium ISA-3110','species'),(423994,49928,'marine sediment bacterium ISA-3112','species'),(423995,49928,'marine sediment bacterium ISA-3113','species'),(423996,49928,'marine sediment bacterium ISA-3114','species'),(423997,49928,'marine sediment bacterium ISA-3117','species'),(423998,49928,'marine sediment bacterium ISA-3121','species'),(423999,49928,'marine sediment bacterium ISA-3122','species'),(424000,49928,'marine sediment bacterium ISA-3123','species'),(424001,49928,'marine sediment bacterium ISA-3124','species'),(424002,49928,'marine sediment bacterium ISA-3125','species'),(424003,49928,'marine sediment bacterium ISA-3126','species'),(424004,49928,'marine sediment bacterium ISA-3127','species'),(424005,49928,'marine sediment bacterium ISA-3128','species'),(424006,49928,'marine sediment bacterium ISA-3129','species'),(424007,49928,'marine sediment bacterium ISA-3130','species'),(424008,49928,'marine sediment bacterium ISA-3133','species'),(424009,49928,'marine sediment bacterium ISA-3134','species'),(424010,49928,'marine sediment bacterium ISA-3135','species'),(424011,49928,'marine sediment bacterium ISA-3136','species'),(424012,49928,'marine sediment bacterium ISA-3137','species'),(424013,49928,'marine sediment bacterium ISA-3138','species'),(424014,49928,'marine sediment bacterium ISA-3139','species'),(424015,49928,'marine sediment bacterium ISA-3140','species'),(424016,49928,'marine sediment bacterium ISA-3142','species'),(424017,49928,'marine sediment bacterium ISA-3143','species'),(424018,49928,'marine sediment bacterium ISA-3144','species'),(424019,49928,'marine sediment bacterium ISA-3145','species'),(424020,49928,'marine sediment bacterium ISA-3146','species'),(424021,49928,'marine sediment bacterium ISA-3150','species'),(424022,49928,'marine sediment bacterium ISA-3152','species'),(424023,49928,'marine sediment bacterium ISA-3154','species'),(424024,49928,'marine sediment bacterium ISA-3158','species'),(424025,49928,'marine sediment bacterium ISA-3159','species'),(424026,49928,'marine sediment bacterium ISA-3160','species'),(424027,49928,'marine sediment bacterium ISA-3162','species'),(424028,49928,'marine sediment bacterium ISA-3163','species'),(424029,49928,'marine sediment bacterium ISA-3168','species'),(424030,49928,'marine sediment bacterium ISA-3169','species'),(424031,49928,'marine sediment bacterium ISA-3170','species'),(424032,49928,'marine sediment bacterium ISA-3171','species'),(424033,49928,'marine sediment bacterium ISA-3172','species'),(424034,49928,'marine sediment bacterium ISA-3173','species'),(424035,49928,'marine sediment bacterium ISA-3174','species'),(424036,49928,'marine sediment bacterium ISA-3175','species'),(424037,49928,'marine sediment bacterium ISA-3176','species'),(424038,49928,'marine sediment bacterium ISA-3177','species'),(424039,49928,'marine sediment bacterium ISA-3178','species'),(424040,49928,'marine sediment bacterium ISA-3179','species'),(424041,49928,'marine sediment bacterium ISA-3180','species'),(424042,49928,'marine sediment bacterium ISA-3181','species'),(424043,49928,'marine sediment bacterium ISA-3182','species'),(424044,49928,'marine sediment bacterium ISA-3184','species'),(424045,49928,'marine sediment bacterium ISA-3185','species'),(424046,49928,'marine sediment bacterium ISA-3190','species'),(424047,49928,'marine sediment bacterium ISA-3191','species'),(424048,49928,'marine sediment bacterium ISA-3192','species'),(424049,49928,'marine sediment bacterium ISA-3193','species'),(424050,49928,'marine sediment bacterium ISA-3194','species'),(424051,49928,'marine sediment bacterium ISA-3195','species'),(424052,49928,'marine sediment bacterium ISA-3196','species'),(424053,49928,'marine sediment bacterium ISA-3197','species'),(424054,49928,'marine sediment bacterium ISA-3198','species'),(424055,49928,'marine sediment bacterium ISA-3199','species'),(424056,49928,'marine sediment bacterium ISA-3200','species'),(424057,49928,'marine sediment bacterium ISA-3203','species'),(424058,49928,'marine sediment bacterium ISA-3204','species'),(424059,49928,'marine sediment bacterium ISA-3207','species'),(424060,49928,'marine sediment bacterium ISA-3211','species'),(424061,49928,'marine sediment bacterium ISA-3218','species'),(424062,49928,'marine sediment bacterium ISA-3219','species'),(424063,49928,'marine sediment bacterium ISA-3220','species'),(424064,49928,'marine sediment bacterium ISA-3221','species'),(424065,49928,'marine sediment bacterium ISA-3222','species'),(424066,49928,'marine sediment bacterium ISA-3224','species'),(424067,49928,'marine sediment bacterium ISA-3225','species'),(424068,49928,'marine sediment bacterium ISA-3226','species'),(424069,49928,'marine sediment bacterium ISA-3229','species'),(424070,49928,'marine sediment bacterium ISA-3230','species'),(424071,49928,'marine sediment bacterium ISA-3231','species'),(424072,49928,'marine sediment bacterium ISA-3232','species'),(424073,49928,'marine sediment bacterium ISA-3233','species'),(424074,49928,'marine sediment bacterium ISA-3234','species'),(424075,49928,'marine sediment bacterium ISA-3235','species'),(424076,49928,'marine sediment bacterium ISA-3237','species'),(424077,49928,'marine sediment bacterium ISA-3238','species'),(424078,49928,'marine sediment bacterium ISA-3241','species'),(424079,49928,'marine sediment bacterium ISA-3244-a','species'),(424080,49928,'marine sediment bacterium ISA-3244-b','species'),(424081,49928,'marine sediment bacterium ISA-3245','species'),(424082,49928,'marine sediment bacterium ISA-3247','species'),(424083,49928,'marine sediment bacterium ISA-3249','species'),(424084,49928,'marine sediment bacterium ISA-3250','species'),(424149,216366,'Helicarionoidea','superfamily'),(424150,8568,'Tarentola sp. SBH190617','species'),(424151,8568,'Tarentola sp. SBH190618','species'),(424152,8568,'Tarentola sp. SBH190970','species'),(424153,8568,'Tarentola sp. SBH191571','species'),(424154,424149,'Helicarionidae','family'),(424155,424154,'Helicarion','genus'),(424156,424155,'Helicarion cuvieri','species'),(424157,424155,'Helicarion mastersi','species'),(424158,424154,'Mysticarion','genus'),(424159,424158,'Mysticarion porrectus','species'),(424160,424154,'Peloparion','genus'),(424161,424160,'Peloparion submissus','species'),(424162,424154,'Nitor','genus'),(424163,424162,'Nitor circumcincta','species'),(424164,424154,'Malandena','genus'),(424165,424164,'Malandena suturalis','species'),(424166,424154,'Echonitor','genus'),(424167,424166,'Echonitor cyrtochila','species'),(424168,424154,'Westracystis','genus'),(424169,424168,'Westracystis lissus','species'),(424170,424154,'Caldwellia','genus'),(424171,424170,'Caldwellia angularis','species'),(424172,424154,'Parmellops','genus'),(424173,424172,'Parmellops perspicuus','species'),(424174,424154,'Howearion','genus'),(424175,424174,'Howearion hilli','species'),(424176,424154,'Gudeconcha','genus'),(424177,424176,'Gudeconcha sophiae','species'),(424178,424177,'Gudeconcha sophiae sophiae','subspecies'),(424179,424149,'Urocyclidae','family'),(424180,424179,'Sheldonia','genus'),(424181,424180,'Sheldonia poeppigii','species'),(424182,379,'Rhizobium sp. IRBG74','species'),(424183,424154,'Stanisicarion','genus'),(424184,424183,'Stanisicarion freycineti','species'),(424185,424154,'Brevisentis','genus'),(424186,424185,'Brevisentis jacksoniensis','species'),(424187,953,'Wolbachia endosymbiont of Ixodes ricinus','species'),(424188,1883,'Streptomyces deccanensis','species'),(424189,424154,'unclassified Helicarionidae','no rank'),(424190,424189,'Helicarionid sp. Aust. Mus. C205304','species'),(424191,424154,'Kalidos','genus'),(424192,424191,'Kalidos balstoni','species'),(424193,216366,'Gastrodontoidea','superfamily'),(424195,216414,'Coneuplecta','genus'),(424196,424195,'Coneuplecta calculosa','species'),(424197,318211,'Videna planorbis','species'),(424198,424154,'Melloconcha','genus'),(424199,424198,'Melloconcha flavescens','species'),(424200,424154,'Mathewsoconcha','genus'),(424201,424200,'Mathewsoconcha suteri','species'),(424202,424154,'Fanulena','genus'),(424203,424202,'Fanulena insculpta','species'),(424204,424154,'Roybellia','genus'),(424205,424204,'Roybellia platystoma','species'),(424206,424193,'Microcystidae','family'),(424207,424206,'Lamprocystis','genus'),(424208,424207,'Lamprocystis guttula','species'),(424209,48281,'Batrachostomus auritus','species'),(424211,216366,'Cystopeltidae','family'),(424212,424211,'Cystopelta','genus'),(424213,424212,'Cystopelta sp. Aust. Mus. C444602','species'),(424214,8903,'Rigidipenna','genus'),(424215,424214,'Rigidipenna inexpectata','species'),(424216,424189,'Bekkochlamys','genus'),(424217,424216,'Bekkochlamys sp. ITH-2007','species'),(424218,690621,'Georgfuchsia toluolica','species'),(424219,424154,'Ovachlamys','genus'),(424220,424219,'Ovachlamys fulgens','species'),(424221,145737,'Macrochlamys','genus'),(424222,424221,'Macrochlamys sp. ITH-2007','species'),(424223,180085,'Orpiella','genus'),(424224,424223,'Orpiella concavum','species'),(424225,424179,'Elisolimax','genus'),(424226,424225,'Elisolimax flavescens','species'),(424227,424154,'Dignamoconcha','genus'),(424228,424227,'Dignamoconcha dulcissima','species'),(424229,424154,'Thularion','genus'),(424230,424229,'Thularion semoni','species'),(424231,424195,'Coneuplecta dahli','species'),(424232,145595,'Trochomorpha rubens','species'),(424233,424221,'Macrochlamys indica','species'),(424234,145737,'Everettia','genus'),(424235,424234,'Everettia sp. BMNH 20020188','species'),(424236,424154,'Parmacochlea','genus'),(424237,424236,'Parmacochlea fischeri','species'),(424238,216414,'Evanscystis','genus'),(424239,424238,'Evanscystis patescens','species'),(424240,121476,'Aplysina sp. Rovinj/Croatia','species'),(424241,283601,'Pseudoceratina sp. IH-2007','species'),(424242,6061,'Halichondria sp. Halsp-4','species'),(424243,6061,'Halichondria sp. Halsp-5','species'),(424244,6061,'Halichondria sp. Halsp-1','species'),(424245,6061,'Halichondria sp. Halsp-2','species'),(424246,6061,'Halichondria sp. Halsp-3','species'),(424247,55968,'Leucobacter sp. Ch1','species'),(424248,118562,'Arthrospira platensis CG590','no rank'),(424249,192736,'Scinax x-signatus','species'),(424250,49928,'HMWdDNA-degrading marine bacterium 10','species'),(424251,49928,'HMWdDNA-degrading marine bacterium 11','species'),(424252,49928,'HMWdDNA-degrading marine bacterium 12','species'),(424253,49928,'HMWdDNA-degrading marine bacterium 13','species'),(424254,49928,'HMWdDNA-degrading marine bacterium 14','species'),(424255,49928,'HMWdDNA-degrading marine bacterium 15','species'),(424256,49928,'HMWdDNA-degrading marine bacterium 16','species'),(424257,49928,'HMWdDNA-degrading marine bacterium 17','species'),(424258,49928,'HMWdDNA-degrading marine bacterium 18','species'),(424259,49928,'HMWdDNA-degrading marine bacterium 19','species'),(424260,49928,'HMWdDNA-degrading marine bacterium 2','species'),(424261,49928,'HMWdDNA-degrading marine bacterium 20','species'),(424262,49928,'HMWdDNA-degrading marine bacterium 21','species'),(424263,49928,'HMWdDNA-degrading marine bacterium 22','species'),(424264,49928,'HMWdDNA-degrading marine bacterium 23','species'),(424265,49928,'HMWdDNA-degrading marine bacterium 24','species'),(424266,49928,'HMWdDNA-degrading marine bacterium 25','species'),(424267,49928,'HMWdDNA-degrading marine bacterium 26','species'),(424268,49928,'HMWdDNA-degrading marine bacterium 27','species'),(424269,49928,'HMWdDNA-degrading marine bacterium 28','species'),(424270,49928,'HMWdDNA-degrading marine bacterium 29','species'),(424271,49928,'HMWdDNA-degrading marine bacterium 3','species'),(424272,49928,'HMWdDNA-degrading marine bacterium 30','species'),(424273,49928,'HMWdDNA-degrading marine bacterium 31','species'),(424274,49928,'HMWdDNA-degrading marine bacterium 32','species'),(424275,49928,'HMWdDNA-degrading marine bacterium 33','species'),(424276,49928,'HMWdDNA-degrading marine bacterium 34','species'),(424277,49928,'HMWdDNA-degrading marine bacterium 35','species'),(424278,49928,'HMWdDNA-degrading marine bacterium 36','species'),(424279,49928,'HMWdDNA-degrading marine bacterium 37','species'),(424280,49928,'HMWdDNA-degrading marine bacterium 38','species'),(424281,49928,'HMWdDNA-degrading marine bacterium 39','species'),(424282,49928,'HMWdDNA-degrading marine bacterium 4','species'),(424283,49928,'HMWdDNA-degrading marine bacterium 40','species'),(424284,49928,'HMWdDNA-degrading marine bacterium 41','species'),(424285,49928,'HMWdDNA-degrading marine bacterium 42','species'),(424286,49928,'HMWdDNA-degrading marine bacterium 43','species'),(424287,49928,'HMWdDNA-degrading marine bacterium 44','species'),(424288,49928,'HMWdDNA-degrading marine bacterium 45','species'),(424289,49928,'HMWdDNA-degrading marine bacterium 46','species'),(424290,49928,'HMWdDNA-degrading marine bacterium 47','species'),(424291,49928,'HMWdDNA-degrading marine bacterium 48','species'),(424292,49928,'HMWdDNA-degrading marine bacterium 49','species'),(424293,49928,'HMWdDNA-degrading marine bacterium 5','species'),(424294,49928,'HMWdDNA-degrading marine bacterium 50','species'),(424295,49928,'HMWdDNA-degrading marine bacterium 51','species'),(424296,49928,'HMWdDNA-degrading marine bacterium 52','species'),(424297,49928,'HMWdDNA-degrading marine bacterium 53','species'),(424298,49928,'HMWdDNA-degrading marine bacterium 54','species'),(424299,49928,'HMWdDNA-degrading marine bacterium 55','species'),(424300,49928,'HMWdDNA-degrading marine bacterium 56','species'),(424301,49928,'HMWdDNA-degrading marine bacterium 57','species'),(424302,49928,'HMWdDNA-degrading marine bacterium 58','species'),(424303,49928,'HMWdDNA-degrading marine bacterium 59','species'),(424304,49928,'HMWdDNA-degrading marine bacterium 6','species'),(424305,49928,'HMWdDNA-degrading marine bacterium 61','species'),(424306,49928,'HMWdDNA-degrading marine bacterium 62','species'),(424307,49928,'HMWdDNA-degrading marine bacterium 63','species'),(424308,49928,'HMWdDNA-degrading marine bacterium 64','species'),(424309,49928,'HMWdDNA-degrading marine bacterium 66','species'),(424310,49928,'HMWdDNA-degrading marine bacterium 67','species'),(424311,49928,'HMWdDNA-degrading marine bacterium 68','species'),(424312,49928,'HMWdDNA-degrading marine bacterium 69','species'),(424313,49928,'HMWdDNA-degrading marine bacterium 7','species'),(424314,49928,'HMWdDNA-degrading marine bacterium 8','species'),(424315,49928,'HMWdDNA-degrading marine bacterium 9','species'),(424316,49928,'LMWdDNA-degrading marine bacterium 1','species'),(424317,49928,'LMWdDNA-degrading marine bacterium 10','species'),(424318,49928,'LMWdDNA-degrading marine bacterium 11','species'),(424319,49928,'LMWdDNA-degrading marine bacterium 12','species'),(424320,49928,'LMWdDNA-degrading marine bacterium 13','species'),(424321,49928,'LMWdDNA-degrading marine bacterium 14','species'),(424322,49928,'LMWdDNA-degrading marine bacterium 15','species'),(424323,49928,'LMWdDNA-degrading marine bacterium 16','species'),(424324,49928,'LMWdDNA-degrading marine bacterium 17','species'),(424325,49928,'LMWdDNA-degrading marine bacterium 18','species'),(424326,49928,'LMWdDNA-degrading marine bacterium 19','species'),(424327,49928,'LMWdDNA-degrading marine bacterium 2','species'),(424328,49928,'LMWdDNA-degrading marine bacterium 20','species'),(424329,49928,'LMWdDNA-degrading marine bacterium 21','species'),(424330,49928,'LMWdDNA-degrading marine bacterium 22','species'),(424331,49928,'LMWdDNA-degrading marine bacterium 23','species'),(424332,49928,'LMWdDNA-degrading marine bacterium 24','species'),(424333,49928,'LMWdDNA-degrading marine bacterium 25','species'),(424334,49928,'LMWdDNA-degrading marine bacterium 26','species'),(424335,49928,'LMWdDNA-degrading marine bacterium 27','species'),(424336,49928,'LMWdDNA-degrading marine bacterium 28','species'),(424337,49928,'LMWdDNA-degrading marine bacterium 29','species'),(424338,49928,'LMWdDNA-degrading marine bacterium 3','species'),(424339,49928,'LMWdDNA-degrading marine bacterium 30','species'),(424340,49928,'LMWdDNA-degrading marine bacterium 31','species'),(424341,49928,'LMWdDNA-degrading marine bacterium 32','species'),(424342,49928,'LMWdDNA-degrading marine bacterium 33','species'),(424343,49928,'LMWdDNA-degrading marine bacterium 34','species'),(424344,49928,'LMWdDNA-degrading marine bacterium 35','species'),(424345,49928,'LMWdDNA-degrading marine bacterium 36','species'),(424346,49928,'LMWdDNA-degrading marine bacterium 37','species'),(424347,49928,'LMWdDNA-degrading marine bacterium 38','species'),(424348,49928,'LMWdDNA-degrading marine bacterium 39','species'),(424349,49928,'LMWdDNA-degrading marine bacterium 4','species'),(424350,49928,'LMWdDNA-degrading marine bacterium 5','species'),(424351,49928,'LMWdDNA-degrading marine bacterium 6','species'),(424352,49928,'LMWdDNA-degrading marine bacterium 7','species'),(424353,49928,'LMWdDNA-degrading marine bacterium 8','species'),(424354,49928,'LMWdDNA-degrading marine bacterium 9','species'),(424355,192736,'Scinax boesemani','species'),(424356,192736,'Scinax proboscideus','species'),(424357,192736,'Scinax sp. 1 AAF-2007','species'),(424358,192736,'Scinax sp. 2 AAF-2007','species'),(424359,694007,'Bat coronavirus HKU4-1','no rank'),(424360,694007,'Bat coronavirus HKU4-2','no rank'),(424361,694007,'Bat coronavirus HKU4-3','no rank'),(424362,694007,'Bat coronavirus HKU4-4','no rank'),(424363,694008,'Bat coronavirus HKU5-1','no rank'),(424364,694008,'Bat coronavirus HKU5-2','no rank'),(424365,694008,'Bat coronavirus HKU5-3','no rank'),(424366,694008,'Bat coronavirus HKU5-5','no rank'),(424367,694006,'Bat coronavirus HKU9-1','no rank'),(424368,694006,'Bat coronavirus HKU9-2','no rank'),(424369,694006,'Bat coronavirus HKU9-3','no rank'),(424370,694006,'Bat coronavirus HKU9-4','no rank'),(424371,11599,'Hantavirus CJAa1109','no rank'),(424372,11599,'Hantavirus CJAa142','no rank'),(424373,11599,'Hantavirus CJAa594','no rank'),(424374,11599,'Hantavirus CJAa716','no rank'),(424375,11599,'Hantavirus CJAp177','no rank'),(424376,11599,'Hantavirus CJAp267','no rank'),(424377,11599,'Hantavirus CJAp318','no rank'),(424378,11599,'Hantavirus CJAp595','no rank'),(424379,11599,'Hantavirus CJAp705','no rank'),(424380,11599,'Hantavirus CJAp787','no rank'),(424381,11599,'Hantavirus CJAp89','no rank'),(424382,11599,'Hantavirus CJAp93','no rank'),(424383,112074,'Acidobacteriaceae bacterium Thars1','species'),(424384,265,'Paracoccus sp. TJD650','species'),(424385,265,'Paracoccus sp. TJD708','species'),(424386,265,'Paracoccus sp. TJD721','species'),(424387,265,'Paracoccus sp. TJD782','species'),(424388,265,'Paracoccus sp. TJD793','species'),(424389,1041,'Erythrobacter sp. TJD709','species'),(424390,258255,'Pseudovibrio sp. TJD641','species'),(424391,258255,'Pseudovibrio sp. TJD659','species'),(424392,2433,'Roseobacter sp. HJ247','species'),(424393,97050,'Ruegeria sp. HJ096','species'),(424394,97050,'Ruegeria sp. HJ231','species'),(424395,97050,'Ruegeria sp. TJ657','species'),(424396,60136,'Sulfitobacter sp. TJD639','species'),(424397,34507,'Steinernema sp. SGdl1','species'),(424398,34507,'Steinernema sp. SGdl2','species'),(424399,159075,'Acremonium sp. CBS 109930','species'),(424400,83822,'Phialemonium cf. curvatum CBS 115998','species'),(424401,45148,'Lophiostoma sp. CBS 109932','species'),(424402,34507,'Steinernema sp. SGmg1','species'),(424403,146293,'Dermatocarpon moulinsii','species'),(424404,146293,'Dermatocarpon tomentulosum','species'),(424405,146293,'Dermatocarpon tuzibei','species'),(424406,3174,'Klebsormidium crenulatum','species'),(424407,3174,'Klebsormidium elegans','species'),(424408,40917,'Heracleum anisactis','species'),(424409,40917,'Heracleum lasiopetalum','species'),(424410,40917,'Heracleum schelkovnikovii','species'),(424411,489404,'Mandenovia','genus'),(424412,424411,'Mandenovia komarovii','species'),(424413,4040,'Pastinaca umbrosa','species'),(424414,423291,'Trigonosciadium viscidulum','species'),(424415,325721,'Leiotulus dasyanthus','species'),(424416,21880,'Salvia bowleyana','species'),(424417,21880,'Salvia brevilabra','species'),(424418,21880,'Salvia cavaleriei','species'),(424419,424418,'Salvia cavaleriei var. simplicifolia','varietas'),(424420,21880,'Salvia chinensis','species'),(424421,21880,'Salvia evansiana','species'),(424422,476457,'Salvia miltiorrhiza f. alba','forma'),(424423,21880,'Salvia omeiana','species'),(424424,21880,'Salvia plebeia','species'),(424425,21880,'Salvia substolonifera','species'),(424426,21880,'Salvia tricuspis','species'),(424427,3630,'Abutilon eremitopetalum','species'),(424428,3630,'Abutilon grandifolium','species'),(424429,3630,'Abutilon incanum','species'),(424430,3630,'Abutilon menziesii','species'),(424431,3630,'Abutilon sandwicense','species'),(424432,3932,'Eucalyptus acies','species'),(424433,3932,'Eucalyptus globoidea','species'),(424434,3932,'Eucalyptus insularis','species'),(424435,3932,'Eucalyptus lacrimans','species'),(424436,3932,'Eucalyptus paliformis','species'),(424437,3932,'Eucalyptus sepulcralis','species'),(424438,3932,'Eucalyptus spectatrix','species'),(424439,3932,'Eucalyptus triflora','species'),(424440,6920,'Loxosceles deserta','species'),(424441,3655,'Cucumis rumphianus','species'),(424442,378899,'Zehneria grayana','species'),(424443,386274,'Neoachmandra deltoidea','species'),(424444,386277,'Scopellaria diversifolia','species'),(424445,4748,'x Doritaenopsis hybrid cultivar','species'),(424446,264137,'Amaurodon hydnoides','species'),(424447,264137,'Amaurodon sp. O.Miettinen5877','species'),(424448,264137,'Amaurodon aquicoeruleus','species'),(424449,403241,'unclassified Gephyromantis','no rank'),(424450,410582,'Gephyromantis azzurrae','species'),(424451,410593,'Mantidactylus noralottae','species'),(424452,169145,'Ammothella indica','species'),(424453,61894,'Achelia superba','species'),(424454,61893,'Cilunculus','genus'),(424455,424454,'Cilunculus armatus','species'),(424456,424454,'Cilunculus gracilis','species'),(424457,89896,'Ascorhynchus auchenicum','species'),(424458,89896,'Ascorhynchus cryptopygius','species'),(424459,89896,'Ascorhynchus glaberrimus','species'),(424460,373297,'Pantopipetta lonbituberculata','species'),(424461,61897,'Callipallene sagamiensis','species'),(424462,261980,'Propallene sp. longiceps_F','species'),(424463,80747,'Colossendeis colossea','species'),(424464,80747,'Colossendeis macerrima','species'),(424465,373285,'Hedgpethia brevitarsis','species'),(424466,373285,'Hedgpethia chitinosa','species'),(424467,57295,'Nymphon kodanii','species'),(424468,57295,'Nymphon micropedes','species'),(424469,57295,'Nymphon ortmanni','species'),(424470,57295,'Nymphon profundum','species'),(424471,57295,'Nymphon robustum','species'),(424472,57295,'Nymphon striatum','species'),(424473,195869,'Pallenopsis virgata','species'),(424474,61896,'Bathypallenopsis','genus'),(424475,424474,'Bathypallenopsis calcanea','species'),(424476,88309,'Anoplodactylus crassus','species'),(424477,88309,'Anoplodactylus tubiferus','species'),(424478,261974,'Pycnogonum tenue','species'),(424479,261974,'Pycnogonum ungellatum','species'),(424480,373311,'Rhynchothorax mediterraneus','species'),(424481,35143,'Prymnesium cf. polylepis','species'),(424482,1090112,'Haptolina cf. herdlensis','species'),(424484,97494,'cf. Imantonia sp. CCMP1404','species'),(424485,773,'Bartonella sp. SD8HB','species'),(424486,100595,'Orientobilharzia sp. RQL-2007','species'),(424487,44249,'Paenibacillus sp. KSM-M318','species'),(424488,468938,'Cerasicoccus arenae','species'),(424489,642,'Aeromonas sp. F533E','species'),(424490,642,'Aeromonas sp. F548B','species'),(424491,642,'Aeromonas sp. F589','species'),(424492,642,'Aeromonas sp. V15','species'),(424493,642,'Aeromonas sp. F567A','species'),(424497,33811,'gamma proteobacterium VAS7','species'),(424498,286,'Pseudomonas sp. AE-2006','species'),(424499,53246,'Pseudoalteromonas sp. i590','species'),(424500,29278,'Promoter-trap vector pMW82','species'),(424503,332974,'Baldinia','genus'),(424504,424503,'Baldinia anauniensis','species'),(424505,28639,'Tetraponera parops','species'),(424506,1883,'Streptomyces sp. SUK 1','species'),(424507,197320,'Chondrophycus corallopsis','species'),(424508,28639,'Tetraponera phragmotica','species'),(424509,2000,'Streptosporangium sp. Sg163','species'),(424510,197320,'Chondrophycus gemmiferus','species'),(424511,197320,'Chondrophycus poiteaui','species'),(424512,150247,'Anoxybacillus sp. CBS-5','species'),(424513,2422,'Fervidobacterium sp. CBS-2','species'),(424514,2422,'Fervidobacterium sp. CBS-3','species'),(424515,2422,'Fervidobacterium sp. CBS-4','species'),(424516,99900,'Laurencia venusta','species'),(424517,187341,'Campyloneurum anetioides','species'),(424518,187341,'Campyloneurum asplundii','species'),(424519,187341,'Campyloneurum brevifolium','species'),(424520,187341,'Campyloneurum phyllitidis','species'),(424521,187341,'Campyloneurum xalapense','species'),(424522,253752,'Microgramma latevagans','species'),(424523,253771,'Niphidium nidulare','species'),(424525,13220,'Pleurochrysis sp. ALGO Langue du chat','species'),(424526,2905,'Ochrosphaera verrucosa','species'),(424527,57295,'Nymphon charcoti','species'),(424529,35138,'Calyptrosphaera sp. LKM-2007-1','species'),(424530,35138,'Calyptrosphaera sp. LKM-2007-2','species'),(424531,97493,'Holococcolithophorid sp. ALGO holo','species'),(424532,106841,'Cryptococcus sp. FYB-2007a','species'),(424533,106841,'Cryptococcus aff. amylolyticus AS 2.2439','species'),(424534,106841,'Cryptococcus aff. amylolyticus AS 2.2501','species'),(424535,106841,'Cryptococcus aff. amylolyticus AS 2.2398','species'),(424536,186802,'Catabacteriaceae','family'),(424537,412163,'Dicrateria sp. ALGO HAP49','species'),(424538,418951,'Chrysotila','genus'),(424539,424538,'Chrysotila lamellosa','species'),(424540,424538,'Chrysotila stipitata','species'),(424541,35143,'Prymnesium sp. ALGO HAP pt','species'),(424542,35143,'Prymnesium zebrinum','species'),(424544,35143,'Prymnesium pigrum','species'),(424545,35143,'Prymensium sp. ALGO HAPPM','species'),(424546,35143,'Prymnesium annuliferum','species'),(424547,35140,'Chrysochromulina sp. LKM-2007-1','species'),(424548,35138,'Calyptrosphaera radiata','species'),(424549,13220,'Pleurochrysis sp. LKM-2007-2','species'),(424550,284804,'Helladosphaera sp. LKM-2007-1','species'),(424551,4070,'Solanoideae','subfamily'),(424552,4070,'Cestroideae','subfamily'),(424553,4070,'Goetzeoideae','subfamily'),(424554,4070,'Nicotianoideae','subfamily'),(424555,4070,'Petunioideae','subfamily'),(424556,4070,'Schizanthoideae','subfamily'),(424557,4070,'Schwenckioideae','subfamily'),(424558,424552,'Browallieae','tribe'),(424559,424552,'Cestreae','tribe'),(424560,424552,'Salpiglossideae','tribe'),(424561,424554,'Anthocercideae','tribe'),(424562,424554,'Nicotianeae','tribe'),(424564,424551,'Capsiceae','tribe'),(424565,424551,'Datureae','tribe'),(424566,424551,'Hyoscyameae','tribe'),(424567,424551,'Jaboroseae','tribe'),(424568,424551,'Solandreae','tribe'),(424569,424551,'Lycieae','tribe'),(424570,424551,'Mandragoreae','tribe'),(424571,424551,'Nicandreae','tribe'),(424572,424551,'Nolaneae','tribe'),(424573,424551,'Physaleae','tribe'),(424574,424551,'Solaneae','tribe'),(424576,4070,'Solanaceae incertae sedis','no rank'),(424577,21819,'Mentha x villosa','species'),(424580,177111,'Meligethes subaeneus','species'),(424581,5006,'Dekkera aff. bruxellensis D3955','species'),(424582,5475,'Candida sp. D3978','species'),(424583,11552,'Influenza C virus (C/Yamagata/3/88)','no rank'),(424584,489821,'Norovirus Hu/GII-4/613123/2006/UK','no rank'),(424585,9649,'Ailurus fulgens styani','subspecies'),(424586,993557,'Symbiodinium sp. C11c1','no rank'),(424587,993557,'Symbiodinium sp. C11c10','no rank'),(424588,993557,'Symbiodinium sp. C11c2','no rank'),(424589,993557,'Symbiodinium sp. C11c3','no rank'),(424590,993557,'Symbiodinium sp. C11c4','no rank'),(424591,993557,'Symbiodinium sp. C11c5','no rank'),(424592,993557,'Symbiodinium sp. C11c6','no rank'),(424593,993557,'Symbiodinium sp. C11c7','no rank'),(424594,993557,'Symbiodinium sp. C11c8','no rank'),(424595,993557,'Symbiodinium sp. C11c9','no rank'),(424596,993557,'Symbiodinium sp. C12c1','no rank'),(424597,993557,'Symbiodinium sp. C12c10','no rank'),(424598,993557,'Symbiodinium sp. C12c11','no rank'),(424599,993557,'Symbiodinium sp. C12c2','no rank'),(424600,993557,'Symbiodinium sp. C12c3','no rank'),(424601,993557,'Symbiodinium sp. C12c4','no rank'),(424602,993557,'Symbiodinium sp. C12c5','no rank'),(424603,993557,'Symbiodinium sp. C12c6','no rank'),(424604,993557,'Symbiodinium sp. C12c7','no rank'),(424605,993557,'Symbiodinium sp. C12c8','no rank'),(424606,993557,'Symbiodinium sp. C12c9','no rank'),(424607,993557,'Symbiodinium sp. C13c1','no rank'),(424608,993557,'Symbiodinium sp. C13c2','no rank'),(424609,993557,'Symbiodinium sp. C13c3','no rank'),(424610,993557,'Symbiodinium sp. C13c4','no rank'),(424611,993557,'Symbiodinium sp. C13c5','no rank'),(424612,993557,'Symbiodinium sp. C1c1','no rank'),(424613,993557,'Symbiodinium sp. C1c2','no rank'),(424614,993557,'Symbiodinium sp. C1c3','no rank'),(424615,993557,'Symbiodinium sp. C1c4','no rank'),(424616,993557,'Symbiodinium sp. C1c5','no rank'),(424617,993557,'Symbiodinium sp. C2c1','no rank'),(424618,993557,'Symbiodinium sp. C2c2','no rank'),(424619,993557,'Symbiodinium sp. C2c3','no rank'),(424620,993557,'Symbiodinium sp. C2c4','no rank'),(424621,993557,'Symbiodinium sp. C2c5','no rank'),(424622,993557,'Symbiodinium sp. C3c1','no rank'),(424623,993557,'Symbiodinium sp. C3c10','no rank'),(424624,993557,'Symbiodinium sp. C3c11','no rank'),(424625,993557,'Symbiodinium sp. C3c12','no rank'),(424626,993557,'Symbiodinium sp. C3c13','no rank'),(424627,993557,'Symbiodinium sp. C3c14','no rank'),(424628,993557,'Symbiodinium sp. C3c15','no rank'),(424629,993557,'Symbiodinium sp. C3c16','no rank'),(424630,993557,'Symbiodinium sp. C3c17','no rank'),(424631,993557,'Symbiodinium sp. C3c18','no rank'),(424632,993557,'Symbiodinium sp. C3c19','no rank'),(424633,993557,'Symbiodinium sp. C3c2','no rank'),(424634,993557,'Symbiodinium sp. C3c20','no rank'),(424635,993557,'Symbiodinium sp. C3c21','no rank'),(424636,993557,'Symbiodinium sp. C3c22','no rank'),(424637,993557,'Symbiodinium sp. C3c23','no rank'),(424638,993557,'Symbiodinium sp. C3c24','no rank'),(424639,993557,'Symbiodinium sp. C3c25','no rank'),(424640,993557,'Symbiodinium sp. C3c3','no rank'),(424641,993557,'Symbiodinium sp. C3c4','no rank'),(424642,993557,'Symbiodinium sp. C3c5','no rank'),(424643,993557,'Symbiodinium sp. C3c6','no rank'),(424644,993557,'Symbiodinium sp. C3c7','no rank'),(424645,993557,'Symbiodinium sp. C3c8','no rank'),(424646,993557,'Symbiodinium sp. C3c9','no rank'),(424647,993557,'Symbiodinium sp. C9c1','no rank'),(424648,993557,'Symbiodinium sp. C9c10','no rank'),(424649,993557,'Symbiodinium sp. C9c11','no rank'),(424650,993557,'Symbiodinium sp. C9c12','no rank'),(424651,993557,'Symbiodinium sp. C9c13','no rank'),(424652,298137,'Symbiodinium sp. clade D C9c14','no rank'),(424653,993557,'Symbiodinium sp. C9c15','no rank'),(424654,993557,'Symbiodinium sp. C9c2','no rank'),(424655,993557,'Symbiodinium sp. C9c3','no rank'),(424656,993557,'Symbiodinium sp. C9c4','no rank'),(424657,993557,'Symbiodinium sp. C9c5','no rank'),(424658,993557,'Symbiodinium sp. C9c6','no rank'),(424659,993557,'Symbiodinium sp. C9c7','no rank'),(424660,993557,'Symbiodinium sp. C9c8','no rank'),(424661,993557,'Symbiodinium sp. C9c9','no rank'),(424662,993557,'Symbiodinium sp. Clsu10','no rank'),(424663,993557,'Symbiodinium sp. Clsu3a','no rank'),(424664,993557,'Symbiodinium sp. Clsu3b','no rank'),(424665,993557,'Symbiodinium sp. Clsu4','no rank'),(424666,993557,'Symbiodinium sp. Clsu5','no rank'),(424667,993557,'Symbiodinium sp. Clsu6','no rank'),(424668,993557,'Symbiodinium sp. Clsu7','no rank'),(424669,993557,'Symbiodinium sp. Clsu8','no rank'),(424670,298137,'Symbiodinium sp. Dlsu1','no rank'),(424671,298137,'Symbiodinium sp. Dlsu2','no rank'),(424672,490039,'Norovirus Hu/GII.2/Esslingen/3878/05/DE','no rank'),(424673,490039,'Norovirus Hu/GII.2/Heidenheim/3478/05/DE','no rank'),(424674,490039,'Norovirus Hu/GII.2/Kuenzelsau/3870/05/DE','no rank'),(424675,490039,'Norovirus Hu/GII.2/Mannheim/3343/05/DE','no rank'),(424676,490039,'Norovirus Hu/GII.2/Sigmaringen/3669/05/DE','no rank'),(424677,490039,'Norovirus Hu/GII.2/Waiblingen/3853/05/DE','no rank'),(424678,490039,'Norovirus Hu/GII.2/Wertheim/3501/05/DE','no rank'),(424679,12195,'Nerine yellow stripe virus','species'),(424680,332470,'Nerine potyvirus IVT80054','species'),(424681,315794,'uncultured marine euglenozoan','species'),(424682,150114,'Rhizoglyphus sp. ARI5','species'),(424683,150114,'Rhizoglyphus sp. NAR7','species'),(424684,150114,'Rhizoglyphus sp. TUL6','species'),(424685,81684,'marine proteobacterium MS-85','species'),(424686,81684,'marine proteobacterium MS-031','species'),(424687,81684,'marine proteobacterium MS-87','species'),(424688,81684,'marine proteobacterium MS-59','species'),(424689,81684,'marine proteobacterium MS-517','species'),(424690,81684,'marine proteobacterium MS-96','species'),(424691,81684,'marine proteobacterium MS-715','species'),(424692,81684,'marine proteobacterium MS-21','species'),(424693,81684,'marine proteobacterium MS-8','species'),(424694,81684,'marine proteobacterium MS-83','species'),(424695,5052,'Aspergillus sp. BAP14','species'),(424696,74968,'Ferroplasma thermophilum','species'),(424697,1883,'Streptomyces sp. MMA1','species'),(424698,1883,'Streptomyces sp. MMA2','species'),(424699,1883,'Streptomyces sp. MMA3','species'),(424700,150247,'Anoxybacillus sp. B-25','species'),(424701,28732,'Vireo atricapilla','species'),(424702,379,'Rhizobium sp. CCNWTB701','species'),(424704,125216,'Roseomonas vinacea','species'),(424705,497,'Psychrobacter sp. Nj-38','species'),(424706,53335,'Pantoea sp. Nj-40','species'),(424707,34037,'Rahnella sp. Nj-54','species'),(424708,1279,'Staphylococcus sp. Nj-58','species'),(424709,286,'Pseudomonas sp. Nj-63','species'),(424710,497,'Psychrobacter sp. Nj-65','species'),(424711,58337,'Aranicola sp. Nj-67','species'),(424712,547,'Enterobacter sp. Nj-68','species'),(424713,497,'Psychrobacter sp. Nj-69','species'),(424714,1372,'Planococcus sp. Nj-73','species'),(424715,1386,'Bacillus sp. BL-31','species'),(424716,196894,'Salmonella phage Vi II-E1','species'),(424717,623,'Shigella flexneri 3a','no rank'),(424718,623,'Shigella flexneri 5a','no rank'),(424719,623,'Shigella flexneri 6','no rank'),(424720,623,'Shigella flexneri Y','no rank'),(424721,49928,'bacterium DZY-HS11','species'),(424722,49928,'bacterium HS04','species'),(424723,49928,'bacterium N100','species'),(424724,49928,'bacterium N12','species'),(424725,49928,'bacterium N34','species'),(424726,49928,'bacterium N42','species'),(424727,49928,'bacterium N45','species'),(424728,49928,'bacterium N46','species'),(424729,49928,'bacterium N5','species'),(424730,49928,'bacterium N52','species'),(424731,49928,'bacterium N56','species'),(424732,49928,'bacterium X13','species'),(424733,49928,'bacterium X16','species'),(424734,49928,'bacterium X18','species'),(424735,49928,'bacterium X2','species'),(424736,49928,'bacterium X23','species'),(424737,49928,'bacterium X28','species'),(424738,49928,'bacterium X401','species'),(424739,1160,'Planktothrix agardhii NIVA-CYA 537','no rank'),(424740,49928,'bacterium DZY-N33','species'),(424741,49928,'bacterium N25','species'),(424742,49928,'bacterium N47','species'),(424743,49928,'bacterium N57','species'),(424744,49928,'bacterium X17','species'),(424745,49928,'bacterium X24','species'),(424746,49928,'bacterium X27','species'),(424747,49928,'bacterium DZY-H16','species'),(424748,49928,'bacterium DZY-H2','species'),(424749,1372,'Planococcus pelagicus','species'),(424750,131190,'SAR276 cluster','no rank'),(424751,424750,'environmental samples','no rank'),(424752,107857,'Herophydrus inquinatus','species'),(424753,107887,'Hyphydrus elegans','species'),(424754,309219,'Microdytes boukali','species'),(424755,424751,'uncultured SAR276 cluster bacterium','species'),(424757,414371,'Aureimonas frigidaquae','species'),(424758,1331730,'Chryseoglobus frigidaquae','species'),(424759,49928,'bacterium H9(2007)','species'),(424760,49928,'bacterium N15(2007)','species'),(424761,36950,'Eublaberus distanti','species'),(424762,348762,'Gyna capucina','species'),(424763,406650,'Henschoutedenia sp. G72','species'),(424764,66618,'Rhabdoblatta formosana','species'),(424765,2013,'Nocardiopsis sp. YIM 80031','species'),(424766,2013,'Nocardiopsis sp. YIM 80034','species'),(424767,2013,'Nocardiopsis sp. YIM 80056','species'),(424768,2013,'Nocardiopsis sp. YIM 80172','species'),(424769,2013,'Nocardiopsis sp. YIM 80186','species'),(424770,2013,'Nocardiopsis sp. YIM 80188','species'),(424771,2013,'Nocardiopsis sp. YIM 80193','species'),(424772,1883,'Streptomyces sp. YIM 80139','species'),(424773,283,'Comamonas sp. PD3','species'),(424774,286,'Pseudomonas sp. Ps-1','species'),(424775,169133,'Citricoccus sp. SRHGAs38','species'),(424776,237,'Flavobacterium sp. G873','species'),(424777,237,'Flavobacterium sp. G888','species'),(424778,237,'Flavobacterium sp. G892','species'),(424779,237,'Flavobacterium sp. G899','species'),(424780,237,'Flavobacterium sp. GH','species'),(424781,237,'Flavobacterium sp. NH:A','species'),(424782,237,'Flavobacterium sp. NH:B','species'),(424783,237,'Flavobacterium sp. NH:C','species'),(424784,237,'Flavobacterium sp. NH:D','species'),(424785,237,'Flavobacterium sp. NH:E','species'),(424786,237,'Flavobacterium sp. NH:F','species'),(424787,237,'Flavobacterium sp. P545','species'),(424788,237,'Flavobacterium sp. P547','species'),(424789,237,'Flavobacterium sp. P550','species'),(424790,1386,'Bacillus sp. Dk','species'),(424791,1386,'Bacillus sp. Ua','species'),(424792,1386,'Bacillus sp. Ud','species'),(424793,1386,'Bacillus sp. Uf','species'),(424794,1386,'Bacillus sp. fiply','species'),(424795,33877,'Agromyces terreus','species'),(424796,41275,'Brevundimonas lenta','species'),(424797,1839,'Nocardioides terrigena','species'),(424798,379,'Rhizobium soli','species'),(424799,125216,'Roseomonas terrae','species'),(424800,13687,'Sphingomonas insulae','species'),(424801,344700,'Zetobora','genus'),(424802,424801,'Zetobora sp. G10','species'),(424803,344700,'Parasphaeria','genus'),(424804,424803,'Parasphaeria boleiriana','species'),(424805,76893,'Paradicta','genus'),(424806,424805,'Paradicta rotunda','species'),(424807,29278,'Cloning T vector pZKT19','species'),(424808,29278,'Cloning vector pZKG19','species'),(424809,29278,'Cloning vector pBS-ENTR-TOPO','species'),(424810,29278,'Cloning vector pN15E6','species'),(424811,29278,'Cloning vector pN15E4','species'),(424812,5654,'Sergeia','genus'),(424813,424812,'Sergeia podlipaevi','species'),(424814,189971,'Clostridiaceae bacterium JN18_V56_P','species'),(424815,185291,'Bacteroidales bacterium JN18_V15_G','species'),(424816,225352,'Geobacteraceae bacterium JN18_V95_J','species'),(424817,469,'Acinetobacter sp. JN18_V5_C','species'),(424818,469,'Acinetobacter sp. JN18_V65_E','species'),(424819,61434,'Dehalococcoides sp. JN18_V108_B','species'),(424820,61434,'Dehalococcoides sp. JN18_V12_B','species'),(424821,61434,'Dehalococcoides sp. JN18_V35_B','species'),(424822,61434,'Dehalococcoides sp. JN18_V4_B','species'),(424823,190972,'Sedimentibacter sp. JN18_V27_I','species'),(424825,80747,'Colossendeis sp. \'Japan Trench\'','species'),(424826,5455,'Colletotrichum sp. AS3.9617','species'),(424827,5455,'Colletotrichum sp. AS3.9616','species'),(424828,254641,'Pericrocotus roseus','species'),(424829,254641,'Pericrocotus cantonensis','species'),(424830,254641,'Pericrocotus divaricatus','species'),(424831,254641,'Pericrocotus tegimae','species'),(424832,254641,'Pericrocotus cinnamomeus','species'),(424833,254641,'Pericrocotus igneus','species'),(424834,254641,'Pericrocotus lansbergei','species'),(424835,254641,'Pericrocotus erythropygius','species'),(424836,254641,'Pericrocotus solaris','species'),(424837,254641,'Pericrocotus brevirostris','species'),(424838,254641,'Pericrocotus miniatus','species'),(424839,254641,'Pericrocotus flammeus','species'),(424840,108824,'Coracina maxima','species'),(424841,108824,'Coracina larvata','species'),(424842,108824,'Coracina macei','species'),(424844,108824,'Coracina schistacea','species'),(424846,108824,'Coracina atriceps','species'),(424848,108824,'Coracina caledonica','species'),(424849,108824,'Coracina caeruleogrisea','species'),(424850,108824,'Coracina temminckii','species'),(424851,108824,'Coracina striata','species'),(424852,108824,'Coracina bicolor','species'),(424853,108824,'Coracina boyeri','species'),(424854,108824,'Coracina leucopygia','species'),(424855,108824,'Coracina longicauda','species'),(424857,108824,'Coracina abbotti','species'),(424858,108824,'Coracina analis','species'),(424859,108824,'Coracina pectoralis','species'),(424860,108824,'Coracina caesia','species'),(424861,108824,'Coracina azurea','species'),(424862,108824,'Coracina graueri','species'),(424863,108824,'Coracina cinerea','species'),(424864,108824,'Coracina typica','species'),(424865,108824,'Coracina newtoni','species'),(424866,108824,'Coracina coerulescens','species'),(424867,108824,'Coracina dohertyi','species'),(424868,108824,'Coracina sula','species'),(424869,108824,'Coracina dispar','species'),(424870,108824,'Coracina mindanensis','species'),(424871,108824,'Coracina morio','species'),(424872,108824,'Coracina ceramensis','species'),(424873,108824,'Coracina incerta','species'),(424876,108824,'Coracina montana','species'),(424877,108824,'Coracina mcgregori','species'),(424878,108824,'Coracina ostenta','species'),(424879,108824,'Coracina polioptera','species'),(424880,108824,'Coracina melanoptera','species'),(424881,107204,'Dicrurus bracteatus','species'),(424882,254545,'Lalage nigra','species'),(424883,254545,'Lalage sueurii','species'),(424886,316101,'Tephrodornis pondicerianus','species'),(424890,4122,'Convolvulus x despreauxii','species'),(424891,299327,'Influenza A virus (A/mallard/Alberta/223/1979(H4N2))','no rank'),(424892,286286,'Influenza A virus (A/duck/Hong Kong/229/1977(H4N3))','no rank'),(424893,215851,'Influenza A virus (A/duck/Hong Kong/22A/1976(H3N3))','no rank'),(424894,352770,'Influenza A virus (A/duck/Hong Kong/786/1979(H10N3))','no rank'),(424895,157802,'Influenza A virus (A/duck/Hong Kong/836/1980(H3N1))','no rank'),(424898,282148,'Influenza A virus (A/duck/Hong Kong/951/1980(H4N1))','no rank'),(424899,29278,'Cloning vector pSKY4-Km187 megaplasmid','species'),(424900,29278,'Cloning vector pSKY4-Km24 megaplasmid','species'),(424901,29278,'Cloning vector pSKY4-Km382 megaplasmid','species'),(424902,85079,'Thiohalocapsa marina','species'),(424903,93976,'Osmanthus armatus','species'),(424904,93976,'Osmanthus attenuatus','species'),(424905,93976,'Osmanthus cooperi','species'),(424906,93976,'Osmanthus delavayi','species'),(424907,93976,'Osmanthus fordii','species'),(424908,93976,'Osmanthus henryi','species'),(424909,93976,'Osmanthus marginatus','species'),(424910,93976,'Osmanthus matsumuranus','species'),(424911,93976,'Osmanthus pubipedicellatus','species'),(424912,93976,'Osmanthus reticulatus','species'),(424913,93976,'Osmanthus venosus','species'),(424914,93976,'Osmanthus yunnanensis','species'),(424921,1386,'Bacillus sp. F13','species'),(424922,329158,'Salmonella phage SETP1','species'),(424923,329158,'Salmonella phage SETP10','species'),(424924,329158,'Salmonella phage SETP14','species'),(424925,329158,'Salmonella phage SETP15','species'),(424926,329158,'Salmonella phage SETP16','species'),(424927,1663,'Arthrobacter sp. SM-23','species'),(424928,32008,'Burkholderia sp. SM-30','species'),(424929,528,'Ochrobactrum sp. SM-21','species'),(424930,286,'Pseudomonas sp. SM-32','species'),(424931,70556,'Chiloscyphus ciliolatus','species'),(424932,70556,'Chiloscyphus cucullistipulus','species'),(424933,70556,'Chiloscyphus fulvellus','species'),(424934,402088,'Clasmatocolea humilis','species'),(424935,70556,'Chiloscyphus massalongoanus','species'),(424936,402088,'Clasmatocolea obvoluta','species'),(424937,70556,'Chiloscyphus platensis','species'),(424938,345899,'Pachyglossa tenacifolia','species'),(424939,402088,'Clasmatocolea trachypus','species'),(424940,70556,'Chiloscyphus vermicularis','species'),(424941,984509,'Leptophyllopsis','genus'),(424942,424941,'Leptophyllopsis laxa','species'),(424943,196894,'Salmonella phage SETP8','species'),(424944,196894,'Salmonella phage SETP3','species'),(424945,196894,'Salmonella phage SETP5','species'),(424946,196894,'Salmonella phage SETP12','species'),(424947,196894,'Salmonella phage SETP7','species'),(424948,196894,'Salmonella phage SETP11','species'),(424949,196894,'Salmonella phage SETP13','species'),(424950,151659,'uncultured anammox organism','species'),(424951,53246,'Pseudoalteromonas sp. BSw10014','species'),(424952,53246,'Pseudoalteromonas sp. BSw10015','species'),(424953,53246,'Pseudoalteromonas sp. BSw10079','species'),(424954,53246,'Pseudoalteromonas sp. BSw10087','species'),(424955,53246,'Pseudoalteromonas sp. BSw10088','species'),(424956,53246,'Pseudoalteromonas sp. BSw10093','species'),(424957,53246,'Pseudoalteromonas sp. BSw10094','species'),(424958,53246,'Pseudoalteromonas sp. BSw10097','species'),(424959,53246,'Pseudoalteromonas sp. BSw10100','species'),(424960,53246,'Pseudoalteromonas sp. BSw10119','species'),(424961,53246,'Pseudoalteromonas sp. BSw10501','species'),(424962,53246,'Pseudoalteromonas sp. BSw10502','species'),(424963,53246,'Pseudoalteromonas sp. BSw10503','species'),(424964,53246,'Pseudoalteromonas sp. BSw10504','species'),(424965,53246,'Pseudoalteromonas sp. BSw10505','species'),(424966,52825,'Ceropegia abyssinica','species'),(424967,52825,'Ceropegia albisepta','species'),(424968,52825,'Ceropegia ambovombensis','species'),(424969,52825,'Ceropegia arabica','species'),(424970,52825,'Ceropegia aristolochioides','species'),(424971,52825,'Ceropegia crassifolia','species'),(424972,52825,'Ceropegia cufodontii','species'),(424973,52825,'Ceropegia cumingiana','species'),(424974,52825,'Ceropegia denticulata','species'),(424975,52825,'Ceropegia dichotoma','species'),(424976,52825,'Ceropegia filiformis','species'),(424977,52825,'Ceropegia foliosa','species'),(424978,52825,'Ceropegia gilgiana','species'),(424979,52825,'Ceropegia humbertii','species'),(424980,52825,'Ceropegia intermedia','species'),(424981,52825,'Ceropegia konasita','species'),(424982,52825,'Ceropegia longifolia','species'),(424983,52825,'Ceropegia linearis','species'),(424984,52825,'Ceropegia maccannii','species'),(424985,52825,'Ceropegia meleagris','species'),(424986,52825,'Ceropegia meyeri-johannis','species'),(424987,41955,'Amanita sp. src715','species'),(424988,70556,'Chiloscyphus gayanus','species'),(424989,1350,'Enterococcus sp. PhIP-M1b','species'),(424990,809,'environmental samples','no rank'),(424991,424990,'uncultured Chlamydiaceae bacterium','species'),(424992,99906,'Alkalibacterium sp. LCKS745-Isolate3','species'),(424993,2239,'Halobacterium sp. LCKS000-Isolate10','species'),(424994,2239,'Halobacterium sp. LCKS000-Isolate39','species'),(424995,2239,'Halobacterium sp. LCKS200-Isolate33','species'),(424996,2745,'Halomonas sp. LCKS000-Isolate25','species'),(424997,2745,'Halomonas sp. LCKS200-Isolate9','species'),(424998,2745,'Halomonas sp. LCKS745-Isolate5','species'),(424999,1269,'Micrococcus sp. LCKS745-Isolate7','species'),(425000,286,'Pseudomonas sp. LCKS745-Isolate34','species'),(425001,286,'Pseudomonas sp. LCKS880-Isolate32','species'),(425002,22,'Shewanella sp. LCKS880-Isolate44','species'),(425003,84406,'Virgibacillus sp. LCKS000-Isolate10','species'),(425004,329857,'Cohnella ginsengisoli','species'),(425005,329857,'Cohnella soli','species'),(425006,329857,'Cohnella yongneupensis','species'),(425007,70774,'Hydrogenophilus halorhabdus','species'),(425008,2742,'Marinobacter taiwanensis','species'),(425009,348097,'Botryotinia fuckeliana totivirus 1','species'),(425010,344865,'Botryotinia fuckeliana partitivirus 1','species'),(425011,5061,'Aspergillus niger CBS 513.88','no rank'),(425012,127544,'Sargassum hemiphyllum var. chinense','varietas'),(425013,5110,'Claviceps hirtella','species'),(425015,84330,'Heterocypris barbara','species'),(425016,84330,'Heterocypris sp. AG-2007','species'),(425017,84330,'Heterocypris cf. incongruens AG-2007','species'),(425018,84330,'Heterocypris incongruens','species'),(425019,121535,'Sphacelia lovelessii','species'),(425020,5110,'Claviceps chloridicola','species'),(425021,159191,'environmental samples','no rank'),(425022,425021,'uncultured Nodularia sp.','species'),(425023,1125,'Microcystis sp. TWNCKU01','species'),(425024,1125,'Microcystis sp. TWNCKU02','species'),(425025,1125,'Microcystis sp. TWNCKU03','species'),(425026,1125,'Microcystis sp. TWNCKU04','species'),(425027,1125,'Microcystis sp. TWNCKU05','species'),(425028,1125,'Microcystis sp. TWNCKU06','species'),(425029,1125,'Microcystis sp. TWNCKU07','species'),(425030,69082,'Nivivneter brahma','species'),(425031,1663,'Arthrobacter sp. ADH-2','species'),(425032,69082,'Niviventer andersoni','species'),(425033,69082,'Niviventer eha','species'),(425034,1883,'Streptomyces sp. I10-1','species'),(425035,2737,'Vagococcus sp. JIP 14-01','species'),(425036,2737,'Vagococcus sp. JIP 18-02','species'),(425037,2737,'Vagococcus sp. 3362-01','species'),(425038,469,'Acinetobacter sp. 2134','species'),(425039,469,'Acinetobacter sp. 2697','species'),(425040,2747,'Carnobacterium sp. 2673','species'),(425041,59732,'Chryseobacterium sp. 2616','species'),(425042,551,'Erwinia sp. 2615','species'),(425043,551,'Erwinia sp. 2650','species'),(425044,528,'Ochrobactrum sp. 2388','species'),(425045,586,'Providencia sp. 2405','species'),(425046,286,'Pseudomonas sp. 2584','species'),(425047,286,'Pseudomonas sp. 2592','species'),(425048,286,'Pseudomonas sp. 2612','species'),(425049,286,'Pseudomonas sp. 2698','species'),(425050,1827,'Rhodococcus sp. 2688','species'),(425051,613,'Serratia sp. 2594','species'),(425052,613,'Serratia sp. 2593','species'),(425053,613,'Serratia sp. 2617','species'),(425054,613,'Serratia sp. 2649','species'),(425055,613,'Serratia sp. 2699','species'),(425056,40323,'Stenotrophomonas sp. 2708','species'),(425057,581,'Morganella sp. 2764','species'),(425058,425079,'Acraea violae','species'),(425059,320183,'Pareronia anais','species'),(425060,366151,'Penthema adelma','species'),(425061,224125,'Stichophthalma louisa','species'),(425062,270059,'Ypthima chinensis','species'),(425063,36866,'Enterobacteriaceae bacterium 2710','species'),(425064,1763,'Mycobacterium sp. FI-06192','species'),(425065,407,'Methylobacterium sp. SY-NiR1','species'),(425066,613,'Serratia sp. SY5','species'),(425067,28450,'Burkholderia pseudomallei 305','no rank'),(425068,425071,'Pseudostaurastrum','genus'),(425069,425068,'Pseudostaurastrum limneticum','species'),(425070,425068,'Pseudostaurastrum enorme','species'),(425071,425074,'Eustigmataceae','family'),(425072,425074,'Monodopsidaceae','family'),(425073,425074,'Pseudocharaciopsidaceae','family'),(425074,5747,'Eustigmatales','order'),(425075,1032747,'Pseudotetraedriella','genus'),(425076,425075,'Pseudotetraedriella kamillae','species'),(425077,55176,'mitosporic Sporormiaceae','no rank'),(425078,425077,'Amorosia','genus'),(425079,127176,'violae species group','species group'),(425080,40100,'Abraximorpha','genus'),(425081,425080,'Abraximorpha davidii','species'),(425082,42300,'Deudorigini','tribe'),(425083,425082,'Deudorix','genus'),(425084,425083,'Deudorix epijarbas','species'),(425085,40100,'Satarupa','genus'),(425086,425085,'Satarupa monbeigi','species'),(425088,339351,'Tanganya virus','species'),(425089,1386,'Bacillus sp. B114','species'),(425090,1386,'Bacillus sp. B131','species'),(425091,1386,'Bacillus sp. B144','species'),(425092,1386,'Bacillus sp. B145','species'),(425093,1386,'Bacillus sp. B17','species'),(425094,1386,'Bacillus sp. B19','species'),(425095,1386,'Bacillus sp. B22','species'),(425096,1386,'Bacillus sp. B27','species'),(425097,1386,'Bacillus sp. B42','species'),(425098,1386,'Bacillus sp. B63','species'),(425100,66602,'Nothrus silvestris bistilus','subspecies'),(425102,1578,'Lactobacillus sp. CWBI/B-659/(E912)','species'),(425103,52799,'Macoma petalum','species'),(425104,271097,'Shewanella sediminis HAW-EB3','no rank'),(425105,66734,'Pseudofusicoccum','genus'),(425106,147243,'Stephania tetrandra','species'),(425107,12947,'Aristolochia fangchi','species'),(425108,106841,'Cryptococcus cf. luteolus CSDX3-Y1','species'),(425109,106841,'Cryptococcus terrestris','species'),(425110,412475,'Microbotryomycetidae sp. CSDX3-Y8','species'),(425111,168925,'Verrucaria marmorea','species'),(425112,168925,'Verrucaria baldensis','species'),(425113,191439,'Antennospora salina','species'),(425114,13730,'Tragopogon angustifolius','species'),(425115,13730,'Tragopogon cupani','species'),(425116,13730,'Tragopogon eriospermus','species'),(425117,13730,'Tragopogon graminifolius','species'),(425118,13730,'Tragopogon nebrodensis','species'),(425119,13731,'Tragopogon porrifolius subsp. porrifolius','subspecies'),(425120,13730,'Tragopogon rechingeri','species'),(425121,94682,'Campylopus albidovirens','species'),(425122,94682,'Campylopus pittieri','species'),(425123,94682,'Campylopus subulatus','species'),(425124,13215,'Piper cf. cabellense Fonnegra 2697','species'),(425125,13215,'Piper cf. cajambrense Lugo 210','species'),(425126,13215,'Piper cf. cernuum Hatschbach 46665','species'),(425127,13215,'Piper cf. gigantifolium Mori 12866','species'),(425128,13215,'Piper cf. obliquum Tepe 1022','species'),(425129,13215,'Piper cf. obliquum Dominguez s.n.','species'),(425130,13215,'Piper cf. pulchrum Gentry 65422','species'),(425131,13215,'Piper cf. subglabribracteatum Boom 2608','species'),(425132,13215,'Piper sp. Tepe 1414','species'),(425133,13215,'Piper sp. Tepe 1448','species'),(425134,13215,'Piper sp. Tepe 1418','species'),(425135,13215,'Piper sp. Tepe 1597','species'),(425136,13215,'Piper aereum','species'),(425137,13215,'Piper auritifolium','species'),(425138,13215,'Piper begoniicolor','species'),(425139,13215,'Piper bellidifolium','species'),(425140,13215,'Piper biseriatum','species'),(425141,13215,'Piper calcariformis','species'),(425142,13215,'Piper campanum','species'),(425143,13215,'Piper candollei','species'),(425144,13215,'Piper caracasanum','species'),(425145,13215,'Piper cernuum','species'),(425146,13215,'Piper coccoloboides','species'),(425147,13215,'Piper cogolloi','species'),(425148,13215,'Piper daguanum','species'),(425149,13215,'Piper decorticans','species'),(425150,13215,'Piper euryphyllum','species'),(425151,13215,'Piper fimbriulatum','species'),(425152,13215,'Piper fonteboanum','species'),(425153,13215,'Piper gibbosum','species'),(425154,13215,'Piper gigantifolium','species'),(425155,13215,'Piper gigas','species'),(425156,13215,'Piper hebetifolium','species'),(425157,13215,'Piper longepilosum','species'),(425158,13215,'Piper lunulibracteatum','species'),(425159,13215,'Piper marsupiiferum','species'),(425160,13215,'Piper maxonii','species'),(425161,13215,'Piper melanocladum','species'),(425162,13215,'Piper obliquum','species'),(425163,13215,'Piper obtusilimbum','species'),(425164,13215,'Piper perareolatum','species'),(425165,13215,'Piper pseudonobile','species'),(425166,13215,'Piper pseudopothifolium','species'),(425167,13215,'Piper sagittifolium','species'),(425168,13215,'Piper sasaimanum','species'),(425169,13215,'Piper squamulosum','species'),(425170,13215,'Piper tardans','species'),(425171,13215,'Piper truncatum','species'),(425173,425176,'Tetraneura chinensis','species'),(425174,425176,'Tetraneura sorini','species'),(425175,136346,'Tetraneura','no rank'),(425176,136346,'Tetraneurella','no rank'),(425177,5121,'Erysiphe quercicola','species'),(425178,5121,'Erysiphe epigena','species'),(425179,5121,'Erysiphe hypogena','species'),(425180,5121,'Erysiphe sp. MUMH 1951','species'),(425181,10001,'Sciurus anomalus','species'),(425182,215855,'Influenza A virus (A/duck/Hong Kong/22B/1976(H3N6))','no rank'),(425183,102800,'Influenza A virus (A/duck/Siberia/701/1996(H4N6))','no rank'),(425184,224583,'Apodemus sylvaticus rhadinovirus 1','species'),(425185,224583,'Bandicota indica rhadinovirus 1','species'),(425186,224583,'Bandicota indica rhadinovirus 2','species'),(425187,224583,'Bandicota indica rhadinovirus 3','species'),(425188,224583,'Bandicota indica rhadinovirus 4','species'),(425189,224583,'Microtus agrestis rhadinovirus 1','species'),(425190,224583,'Rattus exulans rhadinovirus 1','species'),(425191,224583,'Rattus exulans rhadinovirus 2','species'),(425192,224583,'Rattus norvegicus rhadinovirus 1','species'),(425193,224583,'Rattus norvegicus rhadinovirus 2','species'),(425194,224583,'Rattus rattus rhadinovirus 1','species'),(425195,224583,'Rattus rattus rhadinovirus 2','species'),(425196,224583,'Rattus rattus rhadinovirus 3','species'),(425197,224583,'Rattus tiomanicus rhadinovirus 1','species'),(425198,224583,'Rattus tiomanicus rhadinovirus 2','species'),(425200,9608,'Lycalopex','genus'),(425201,425200,'Lycalopex gymnocercus','species'),(425205,773,'Bartonella sp. Pb621az','species'),(425206,773,'Bartonella sp. Pb803nm','species'),(425207,773,'Bartonella sp. Sm7696','species'),(425209,32008,'Burkholderia sp. E2HC-10','species'),(425210,32008,'Burkholderia sp. E2HC-14','species'),(425211,2034,'Curtobacterium sp. E2HC-06','species'),(425212,1269,'Micrococcus sp. E5H3-43','species'),(425213,165696,'Novosphingobium sp. E1HC-03','species'),(425214,165696,'Novosphingobium sp. E2HC-09','species'),(425215,1883,'Streptomyces sp. E2HC-11','species'),(425216,120212,'Subtercola sp. E1HC-05','species'),(425217,120212,'Subtercola sp. E2HC-12','species'),(425218,1386,'Bacillus sp. E1HC-01','species'),(425219,1386,'Bacillus sp. E1HC-04','species'),(425220,1386,'Bacillus sp. E2H3-40','species'),(425221,1386,'Bacillus sp. E2HC-07','species'),(425222,1386,'Bacillus sp. E2HC-08','species'),(425223,1386,'Bacillus sp. E2HC-13','species'),(425224,1386,'Bacillus sp. E5HC-29','species'),(425225,1386,'Bacillus sp. E5HC-30','species'),(425226,1386,'Bacillus sp. E5HC-31','species'),(425227,1386,'Bacillus sp. E5HC-33','species'),(425228,308728,'Hodgesia','genus'),(425230,1056966,'Borichinda','genus'),(425231,425230,'Borichinda cavernicola','species'),(425242,696098,'Bovine coronaviurus KV0501','species'),(425243,696098,'Bovine coronaviurus KV0516','species'),(425244,102793,'Influenza A virus (A/mallard/Manitoba/458/2005(H5N1))','no rank'),(425245,9578,'Hylobates sp. PS-2007','species'),(425246,9554,'Papio sp. PS-2007','species'),(425247,90723,'Aphelenchoides arachidis','species'),(425248,90723,'Aphelenchoides sp. TU','species'),(425249,1883,'Streptomyces sp. S71','species'),(425250,1827,'Rhodococcus sp. CBDM-11','species'),(425251,34636,'Amblyseiinae','subfamily'),(425252,34636,'Phytoseiinae','subfamily'),(425253,34636,'Typhlodrominae','subfamily'),(425254,698776,'Cellulosilyticum ruminicola','species'),(425255,425251,'Kampimodromus','genus'),(425256,425252,'Phytoseius','genus'),(425259,425255,'Kampimodromus aberrans','species'),(425260,425255,'Kampimodromus corylosus','species'),(425261,425255,'Kampimodromus ericinus','species'),(425262,425255,'Kampimodromus hmiminai','species'),(425263,425255,'Kampimodromus langei','species'),(425264,76775,'Malassezia restricta CBS 7877','no rank'),(425265,76773,'Malassezia globosa CBS 7966','no rank'),(425266,172326,'Dermatocarpon luridum var. luridum','varietas'),(425267,29278,'Expression vector pOPING','species'),(425268,29278,'Expression vector pOPINJ','species'),(425269,29278,'Expression vector pOPINM','species'),(425270,29278,'Expression vector pOPINE','species'),(425271,29278,'Expression vector pOPINF','species'),(425273,121535,'Sphacelia texensis','species'),(425276,5110,'Claviceps langdonii','species'),(425277,5110,'Claviceps tenuispora','species'),(425278,5110,'Claviceps setariicola','species'),(425279,12234,'Rehmannia mosaic virus','species'),(425280,78063,'Cetraria australiensis','species'),(425282,45426,'ascomycete sp. CH-Tl20','species'),(425283,45426,'ascomycete sp. CH-Tl8','species'),(425284,45426,'ascomycete sp. CH-Tl13','species'),(425286,45426,'ascomycete sp. CH-Aa18','species'),(425287,45426,'ascomycete sp. CH-Aa3L','species'),(425288,45426,'ascomycete sp. CH-Tc14','species'),(425289,45426,'ascomycete sp. CH-Tc1','species'),(425290,45426,'ascomycete sp. CH-Co24','species'),(425291,45426,'ascomycete sp. CH-Tc','species'),(425292,45426,'ascomycete sp. CH-Co5','species'),(425293,45426,'ascomycete sp. CH-Aa','species'),(425294,45426,'ascomycete sp. CH-Ce8','species'),(425295,45426,'ascomycete sp. CH-Co7','species'),(425296,45426,'ascomycete sp. CH-Ce20','species'),(425297,45426,'ascomycete sp. CH-Ca','species'),(425298,45426,'ascomycete sp. CH-Co11','species'),(425299,45426,'ascomycete sp. CH-TcG','species'),(425300,45426,'ascomycete sp. CH-Ci','species'),(425301,45426,'ascomycete sp. CH-Tlr2','species'),(425302,1210403,'Incilius nebulifer x Anaxyrus fowleri','species'),(425303,10814,'Tomato leaf curl Seychelles virus','species'),(425304,1663,'Arthrobacter sp. 15b','species'),(425305,68287,'Mesorhizobium sp. Ala-1','species'),(425306,68287,'Mesorhizobium tamadayense','species'),(425307,68287,'Mesorhizobium sp. Ala-5','species'),(425308,68287,'Mesorhizobium sp. Ala-6','species'),(425309,56688,'Halorubrum ejinorense','species'),(425310,279890,'Acanthamoeba sp. R1-2','species'),(425311,279890,'Acanthamoeba sp. R2-1','species'),(425312,279890,'Acanthamoeba sp. R2-2','species'),(425313,767481,'Acanthamoeba sp. T2-10','species'),(425314,767481,'Acanthamoeba sp. T2-12','species'),(425315,279890,'Acanthamoeba sp. T2-5','species'),(425316,767481,'Acanthamoeba sp. T2-8','species'),(425317,279890,'Acanthamoeba sp. T5-1','species'),(425318,279890,'Acanthamoeba sp. T5-2','species'),(425319,5777,'Hartmannella sp. T3-1','species'),(425320,5777,'Hartmannella sp. T3-3','species'),(425321,5777,'Hartmannella sp. T5-4','species'),(425322,5777,'Hartmannella sp. T5-5','species'),(425323,286589,'Naegleria sp. F1-15','species'),(425324,286589,'Naegleria sp. F1-25','species'),(425325,286589,'Naegleria sp. F1-27','species'),(425326,286589,'Naegleria sp. F1-28','species'),(425327,286589,'Naegleria sp. F1-9','species'),(425328,425370,'Tetramitus sp. BD1-1','species'),(425329,425370,'Tetramitus sp. BD1-4','species'),(425330,425370,'Tetramitus sp. BD1-5','species'),(425331,425370,'Tetramitus sp. F3-16','species'),(425332,425370,'Tetramitus sp. F3-3','species'),(425333,425370,'Tetramitus sp. F3-6','species'),(425334,425370,'Tetramitus sp. F5-13','species'),(425335,425370,'Tetramitus sp. F5-20','species'),(425336,425370,'Tetramitus sp. F5-4','species'),(425337,425370,'Tetramitus sp. F8-13','species'),(425338,425370,'Tetramitus sp. F8-15','species'),(425339,425370,'Tetramitus sp. F8-16','species'),(425340,425370,'Tetramitus sp. F8-17','species'),(425341,528,'Ochrobactrum sp. CCBAU 10752','species'),(425342,1386,'Bacillus sp. CCBAU 10722','species'),(425343,1386,'Bacillus sp. CCBAU 10727','species'),(425344,1386,'Bacillus sp. CCBAU 10735','species'),(425345,1386,'Bacillus sp. CCBAU 10743','species'),(425346,357,'Agrobacterium sp. CCBAU 10749','species'),(425347,507,'Alcaligenes sp. CCBAU 10750','species'),(425348,1386,'Bacillus sp. CCBAU 10754','species'),(425349,1386,'Bacillus sp. CCBAU 10755','species'),(425350,55080,'Brevibacillus sp. CCBAU 10756','species'),(425351,1386,'Bacillus sp. CCBAU 10757','species'),(425352,1386,'Bacillus sp. CCBAU 10758','species'),(425353,1386,'Bacillus sp. CCBAU 10759','species'),(425354,1386,'Bacillus sp. CCBAU 10762','species'),(425355,1386,'Bacillus sp. CCBAU 10765','species'),(425356,1386,'Bacillus sp. CCBAU 10766','species'),(425357,1386,'Bacillus sp. CCBAU 10767','species'),(425358,1386,'Bacillus sp. CCBAU 10775','species'),(425359,1386,'Bacillus sp. CCBAU 10777','species'),(425360,1386,'Bacillus sp. CCBAU 13232','species'),(425361,1386,'Bacillus sp. CCBAU 13233','species'),(425362,1386,'Bacillus sp. CCBAU 13236','species'),(425363,1386,'Bacillus sp. CCBAU 13239','species'),(425364,1386,'Bacillus sp. CCBAU 13244','species'),(425365,1386,'Bacillus sp. CCBAU 13246','species'),(425366,1386,'Bacillus sp. CCBAU 51490','species'),(425367,4402,'Platanus gentryi','species'),(425368,307268,'Platanus mexicana var. interior','varietas'),(425369,4403,'Platanus occidentalis var. palmeri','varietas'),(425370,5768,'unclassified Tetramitus','no rank'),(425371,100857,'Threskiornis melanocephalus','species'),(425373,489821,'Norovirus Hu/GGII.4/B1/2002/DNK','no rank'),(425374,489821,'Norovirus Hu/GGII.4/B2/2002/DNK','no rank'),(425375,386274,'Neoachmandra sp. Z14','species'),(425376,386274,'Neoachmandra sp. Z15','species'),(425377,1165,'Anabaena cylindrica A621','no rank'),(425378,40493,'Lutjanus ophuysenii','species'),(425379,212446,'Anabaena sphaerica A904','no rank'),(425380,1163,'Anabaena subtropica','species'),(425381,425380,'Anabaena subtropica A618','no rank'),(425382,386274,'Neoachmandra sp. Z26','species'),(425383,425381,'Anabaena torulosa A525','no rank'),(425384,1163,'Anabaena verrucosa','species'),(425385,425384,'Anabaena verrucosa A622','no rank'),(425386,717048,'Pyrococcus abyssi virus 1','species'),(425387,80974,'Chromis limbata','species'),(425388,8157,'Lichia','genus'),(425389,425388,'Lichia amia','species'),(425390,30948,'Synapturichthys','genus'),(425391,425390,'Synapturichthys kleinii','species'),(425392,215350,'Taractichthys','genus'),(425393,425392,'Taractichthys longipinnis','species'),(425394,106589,'Cupriavidus sp. tpud27.2','species'),(425395,386274,'Neoachmandra sp. Z4','species'),(425396,386274,'Neoachmandra sp. Z5','species'),(425397,378899,'Zehneria cf. emirnensis Z25','species'),(425398,3387,'Ephedra sp. Tibet-7','species'),(425399,3387,'Ephedra sp. Tibet-5','species'),(425400,209,'Helicobacter sp. MIT 01-6451','species'),(425401,209,'Helicobacter sp. MIT 96-1001','species'),(425402,75189,'Apocryptini','tribe'),(425403,75189,'Philotrypesini','tribe'),(425404,75189,'Sycoryctini','tribe'),(425405,425404,'Dobunabaa','genus'),(425406,425404,'Arachonia','genus'),(425408,425404,'Sycoscapteridea','genus'),(425411,425404,'Philoverdance','genus'),(425412,75221,'Diaziella','genus'),(425413,75221,'Robertsia','genus'),(425414,75221,'Sycoecus','genus'),(425415,1696,'Brevibacterium sp. WJ','species'),(425416,75221,'Crossogaster','genus'),(425418,75188,'Micranisa','genus'),(425419,75188,'Walkerella','genus'),(425420,75188,'Grandiana','genus'),(425421,75188,'Lipothymus','genus'),(425425,75188,'Grasseiana','genus'),(425426,40323,'Stenotrophomonas sp. WJ','species'),(425428,1663,'Arthrobacter sp. DNB21','species'),(425431,1663,'Arthrobacter sp. TD2','species'),(425434,1663,'Arthrobacter sp. HWW-22','species'),(425435,1663,'Arthrobacter sp. TD-1','species'),(425438,75207,'Neosycophila','genus'),(425439,75207,'Acophila','genus'),(425440,75207,'Epichrysomalla','genus'),(425441,75207,'Camarothorax','genus'),(425442,75207,'Sycotetra','genus'),(425443,75207,'Odontofroggatia','genus'),(425446,75207,'Sycobia','genus'),(425449,75207,'Sycophilomorpha','genus'),(425451,75196,'Aepocerus sp. ex Ficus trigonata','species'),(425452,75194,'Apocrypta sp. ex Ficus sycomorus','species'),(425453,129986,'Apocryptophagus sp. ex Ficus sycomorus','species'),(425454,150920,'Critogaster sp. ex Ficus glabrata','species'),(425455,150920,'Critogaster sp. ex Ficus insipida','species'),(425456,150920,'Critogaster sp. ex Ficus maxima','species'),(425458,142722,'Eukoebelea sp. ex Ficus sycomorus','species'),(425459,75213,'Idarnes sp. ex Ficus dugandii','species'),(425460,75213,'Idarnes sp. ex Ficus perforata','species'),(425461,75213,'Idarnes sp. ex Ficus triangle','species'),(425462,425421,'Lipothymus sp. ex Ficus consociata','species'),(425463,425421,'Lipothymus sp. ex Ficus subtecta','species'),(425464,418535,'Physothorax sp. ex Ficus trigonata','species'),(425465,142756,'Sycoryctes sp. ex Ficus glumosa','species'),(425466,75235,'Sycoscapter sp. ex Ficus cereicarpa','species'),(425467,425408,'Sycoscapteridea sp. ex Ficus glumosa','species'),(425468,120793,'Mycobacterium arosiense','species'),(425469,425416,'Crossogaster stigma','species'),(425470,425412,'Diaziella laticeps','species'),(425471,425412,'Diaziella philippinensis','species'),(425472,75231,'Sycophaga sycomori','species'),(425473,162260,'Trichilogaster acaciaelongifoliae','species'),(425474,1279,'Staphylococcus pseudolugdunensis','species'),(425475,278169,'Serpenticobitis','genus'),(425476,425475,'Serpenticobitis zonata','species'),(425477,357280,'Acantopsis sp. VS-2007','species'),(425478,278169,'Lepidocephalichthys','genus'),(425479,425478,'Lepidocephalichthys guntea','species'),(425480,425478,'Lepidocephalichthys hasselti','species'),(425481,425478,'Lepidocephalichthys berdmorei','species'),(425482,47718,'Cobitis melanoleuca','species'),(425483,127971,'Pangio oblonga','species'),(425484,327761,'Psilorhynchus balitora','species'),(425485,327761,'Psilorhynchus cf. balitora VS-2007','species'),(425486,154810,'Carpiodes velifer','species'),(425487,4565,'Triticum aestivum subsp. yunnanense','subspecies'),(425488,357283,'Homaloptera smithi','species'),(425489,241466,'Pseudogastromyzon cheni','species'),(425490,357283,'Homaloptera parclitella','species'),(425491,341102,'Balitora annamitica','species'),(425492,137059,'Garra cambodgiensis','species'),(425493,75335,'Acrossocheilus sp. VS-2007','species'),(425494,143399,'Schistura nicholsi','species'),(425495,143399,'Schistura sexcauda','species'),(425496,278171,'Acanthocobitis','genus'),(425497,425496,'Acanthocobitis zonalternans','species'),(425498,261827,'Algibacter mikhailovii','species'),(425499,278171,'Barbucca','genus'),(425500,425499,'Barbucca diabolica','species'),(425502,278170,'Homalosoma','genus'),(425503,425502,'Homalosoma hainanensis','species'),(425504,286,'Pseudomonas guineae','species'),(425505,241466,'Pseudogastromyzon fasciatus','species'),(425506,98925,'Nemacheilus masyai','species'),(425508,98925,'Nemacheilus pavonaceus','species'),(425509,143399,'Schistura reidi','species'),(425510,425496,'Acanthocobitis botia','species'),(425511,84567,'Pedobacter duraquae','species'),(425512,84567,'Pedobacter westerhofensis','species'),(425513,84567,'Pedobacter metabolipauper','species'),(425514,84567,'Pedobacter hartonius','species'),(425515,278171,'Mesonoemacheilus','genus'),(425516,425515,'Mesonoemacheilus triangularis','species'),(425517,143399,'Schistura breviceps','species'),(425518,143399,'Schistura spilota','species'),(425519,357283,'Homaloptera zollingeri','species'),(425520,8203,'Anarhichas denticulatus','species'),(425521,119210,'Influenza A virus (A/Albany/20/1974(H3N2))','no rank'),(425522,119210,'Influenza A virus (A/Albany/4/1977(H3N2))','no rank'),(425523,119210,'Influenza A virus (A/Albany/1/1976(H3N2))','no rank'),(425524,119210,'Influenza A virus (A/Albany/15/1976(H3N2))','no rank'),(425525,119210,'Influenza A virus (A/Albany/4/1969(H3N2))','no rank'),(425526,119210,'Influenza A virus (A/Albany/1/1970(H3N2))','no rank'),(425527,119210,'Influenza A virus (A/Albany/17/1968(H3N2))','no rank'),(425528,119210,'Influenza A virus (A/Albany/6/1970(H3N2))','no rank'),(425529,119210,'Influenza A virus (A/Albany/3/1970(H3N2))','no rank'),(425530,119210,'Influenza A virus (A/Albany/10/1968(H3N2))','no rank'),(425531,119210,'Influenza A virus (A/Albany/6/1968(H3N2))','no rank'),(425532,119210,'Influenza A virus (A/South Australia/11/2000(H3N2))','no rank'),(425533,119210,'Influenza A virus (A/South Australia/15/2000(H3N2))','no rank'),(425534,119210,'Influenza A virus (A/South Australia/16/2000(H3N2))','no rank'),(425535,119210,'Influenza A virus (A/South Australia/47/2000(H3N2))','no rank'),(425536,119210,'Influenza A virus (A/South Australia/53/2005(H3N2))','no rank'),(425537,119210,'Influenza A virus (A/South Australia/60/2005(H3N2))','no rank'),(425538,119210,'Influenza A virus (A/South Australia/61/2005(H3N2))','no rank'),(425539,119210,'Influenza A virus (A/South Australia/72/2000(H3N2))','no rank'),(425540,119210,'Influenza A virus (A/South Australia/73/2000(H3N2))','no rank'),(425541,119210,'Influenza A virus (A/South Australia/81/2000(H3N2))','no rank'),(425542,119210,'Influenza A virus (A/Queensland/6/2000(H3N2))','no rank'),(425543,119210,'Influenza A virus (A/Queensland/10/2000(H3N2))','no rank'),(425544,119210,'Influenza A virus (A/New South Wales/3/1999(H3N2))','no rank'),(425545,119210,'Influenza A virus (A/New South Wales/7/1999(H3N2))','no rank'),(425546,119210,'Influenza A virus (A/New South Wales/19/1999(H3N2))','no rank'),(425547,119210,'Influenza A virus (A/Kantung/1977(H3N2))','no rank'),(425548,119210,'Influenza A virus (A/Albany/14/1978(H3N2))','no rank'),(425549,119210,'Influenza A virus (A/Albany/42/1975(H3N2))','no rank'),(425550,119210,'Influenza A virus (A/Albany/2/1970(H3N2))','no rank'),(425551,114727,'Influenza A virus (A/AA/Huston/1945(H1N1))','no rank'),(425552,114727,'Influenza A virus (A/AA/Marton/1943(H1N1))','no rank'),(425553,114727,'Influenza A virus (A/Alaska/1935(H1N1))','no rank'),(425554,114727,'Influenza A virus (A/Arizona/14/1978(H1N1))','no rank'),(425555,114727,'Influenza A virus (A/Baylor/4052/1981(H1N1))','no rank'),(425556,114727,'Influenza A virus (A/Bulgaria/12/1982(H1N1))','no rank'),(425557,114727,'Influenza A virus (A/California/10/1978(H1N1))','no rank'),(425558,114727,'Influenza A virus (A/California/45/1978(H1N1))','no rank'),(425559,114727,'Influenza A virus (A/Christ\'s Hospital/157/1982(H1N1))','no rank'),(425560,114727,'Influenza A virus (A/Fukushima/103/1978(H1N1))','no rank'),(425561,114727,'Influenza A virus (A/Germany/1968(H1N1))','no rank'),(425562,114727,'Influenza A virus (A/Henry/1936(H1N1))','no rank'),(425563,114727,'Influenza A virus (A/Iowa/1943(H1N1))','no rank'),(425564,114727,'Influenza A virus (A/Kawasaki/9/1986(H1N1))','no rank'),(425565,114727,'Influenza A virus (A/Lackland/7/1978(H1N1))','no rank'),(425566,114727,'Influenza A virus (A/Malaya/302/1954(H1N1))','no rank'),(425567,114727,'Influenza A virus (A/Memphis/1/1984(H1N1))','no rank'),(425568,114727,'Influenza A virus (A/Nevada/101/1982(H1N1))','no rank'),(425569,114727,'Influenza A virus (A/New Zealand/7/1983(H1N1))','no rank'),(425570,114727,'Influenza A virus (A/Phila/1935(H1N1))','no rank'),(425571,114727,'Influenza A virus (A/Roma/1949(H1N1))','no rank'),(425572,114727,'Influenza A virus (A/Texas/2922-3/1986(H1N1))','no rank'),(425573,114727,'Influenza A virus (A/New York/2924-1/1986(H1N1))','no rank'),(425574,114727,'Influenza A virus (A/Tientsin/78/1977(H1N1))','no rank'),(425575,114727,'Influenza A virus (A/Tonga/14/1984(H1N1))','no rank'),(425576,114727,'Influenza A virus (A/USSR/46/1979(H1N1))','no rank'),(425577,114727,'Influenza A virus (A/Albany/8/1979(H1N1))','no rank'),(425578,114727,'Influenza A virus (A/Albany/20/1978(H1N1))','no rank'),(425579,114727,'Influenza A virus (A/Albany/14/1951(H1N1))','no rank'),(425580,114727,'Influenza A virus (A/Albany/12/1951(H1N1))','no rank'),(425581,114727,'Influenza A virus (A/Albany/13/1951(H1N1))','no rank'),(425582,114727,'Influenza A virus (A/South Australia/28/2000(H1N1))','no rank'),(425583,114727,'Influenza A virus (A/South Australia/31/2000(H1N1))','no rank'),(425584,114727,'Influenza A virus (A/South Australia/44/2000(H1N1))','no rank'),(425585,114727,'Influenza A virus (A/South Australia/51/2005(H1N1))','no rank'),(425586,114727,'Influenza A virus (A/South Australia/79/2000(H1N1))','no rank'),(425587,114729,'Influenza A virus (A/Albany/2/1958(H2N2))','no rank'),(425588,114729,'Influenza A virus (A/Albany/3/1958(H2N2))','no rank'),(425589,114729,'Influenza A virus (A/Albany/24/1958(H2N2))','no rank'),(425590,114729,'Influenza A virus (A/Albany/1/1960(H2N2))','no rank'),(425591,114729,'Influenza A virus (A/Albany/20/1957(H2N2))','no rank'),(425592,114729,'Influenza A virus (A/Albany/22/1957(H2N2))','no rank'),(425593,114729,'Influenza A virus (A/Albany/1/1958(H2N2))','no rank'),(425594,68359,'uncultured euryarchaeote ARMAN-1','species'),(425595,662757,'Candidatus Micrarchaeum acidiphilum ARMAN-2','no rank'),(425596,257035,'Ceriagrion glabrum','species'),(425597,70896,'Pseudagrion acaciae','species'),(425598,70896,'Pseudagrion bicoerulans','species'),(425599,70896,'Pseudagrion commoniae','species'),(425600,70896,'Pseudagrion gamblesi','species'),(425601,70896,'Pseudagrion hageni','species'),(425602,70896,'Pseudagrion kersteni','species'),(425603,70896,'Pseudagrion lindicum','species'),(425604,70896,'Pseudagrion massaicum','species'),(425605,70896,'Pseudagrion nubicum','species'),(425606,70896,'Pseudagrion salisburyense','species'),(425607,70896,'Pseudagrion sjoestedti','species'),(425608,70896,'Pseudagrion spernatum','species'),(425609,300251,'Paraconiothyrium sp. CBS 119486','species'),(425610,300251,'Paraconiothyrium sp. CBS 120014','species'),(425611,37840,'Pestalotiopsis caudata','species'),(425612,37840,'Pestalotiopsis cocculi','species'),(425613,37840,'Pestalotiopsis lespedezae','species'),(425614,177111,'Meligethes matronalis','species'),(425615,177111,'Meligethes epeirosi','species'),(425616,177111,'Meligethes sp. near coracinus ADB-2007','species'),(425617,177111,'Meligethes erysimicola','species'),(425618,177111,'Meligethes longulus','species'),(425619,177111,'Meligethes sp. 2 near longulus ADB-2007','species'),(425620,177111,'Meligethes thalassophilus','species'),(425621,177111,'Meligethes arankae','species'),(425623,4678,'Allium farctum','species'),(425624,102793,'Influenza A virus (A/stone marten/Germany/R747/2006(H5N1))','no rank'),(425625,8907,'Anarhynchus','genus'),(425626,425625,'Anarhynchus frontalis','species'),(425627,425629,'Cladorhynchus','genus'),(425628,425627,'Cladorhynchus leucocephalus','species'),(425629,8906,'Recurvirostridae','family'),(425630,8917,'Coenocorypha','genus'),(425631,425630,'Coenocorypha aucklandica','species'),(425632,8907,'Erythrogonys','genus'),(425633,425632,'Erythrogonys cinctus','species'),(425634,8917,'Eurynorhynchus','genus'),(425635,425634,'Eurynorhynchus pygmeus','species'),(425636,43315,'Glareola maldivarum','species'),(425637,5506,'Fusarium sp. Tableland-Field-1','species'),(425640,8910,'Hydroprogne','genus'),(425641,425640,'Hydroprogne caspia','species'),(425642,8907,'Ibidorhyncha','genus'),(425643,425642,'Ibidorhyncha struthersii','species'),(425644,8917,'Limicola','genus'),(425645,425644,'Limicola falcinellus','species'),(425646,32638,'Numenius minutus','species'),(425647,8910,'Onychoprion','genus'),(425648,425647,'Onychoprion fuscatus','species'),(425649,8907,'Peltohyas','genus'),(425651,240208,'Rhinoptilus chalcopterus','species'),(425652,43314,'Stiltia','genus'),(425653,425652,'Stiltia isabella','species'),(425654,50409,'Thinornis novaeseelandiae','species'),(425655,8910,'Sternula','genus'),(425656,425655,'Sternula superciliaris','species'),(425658,5812,'Sarcocystis grueneri','species'),(425659,5812,'Sarcocystis rangi','species'),(425660,5812,'Sarcocystis tarandivulpes','species'),(425661,5812,'Sarcocystis hardangeri','species'),(425662,5812,'Sarcocystis rangiferi','species'),(425663,5812,'Sarcocystis tarandi','species'),(425664,1883,'Streptomyces sp. 3019','species'),(425665,1883,'Streptomyces sp. 3048','species'),(425666,1883,'Streptomyces sp. 3157(2)','species'),(425667,1883,'Streptomyces sp. 349-2-2-199','species'),(425668,1233870,'Leonia','genus'),(425669,1883,'Streptomyces roseogriseolus','species'),(425670,425668,'Leonia mamillaris','species'),(425671,1233870,'Tudorella','genus'),(425672,425671,'Tudorella ferruginea','species'),(425673,425671,'Tudorella gasulli','species'),(425674,425671,'Tudorella sulcata','species'),(425675,291027,'Malachra alceifolia begomovirus - Trinidad','species'),(425676,291027,'Merremia aegyptia begomovirus - Trinidad','species'),(425677,204476,'Labrys wisconsinensis','species'),(425678,159186,'Cochranella sp. AG-2007','species'),(425683,356303,'Hypsiboas ornatissimus','species'),(425684,8421,'Hyla sp. AG-2007','species'),(425688,192736,'Scinax rostratus','species'),(425689,449102,'Pristimantis zeuctotylus','species'),(425690,108669,'Quadrastichus erythrinae','species'),(425691,620,'Shigella sp. SHV-71','species'),(425692,6061,'Halichondria rugosa','species'),(425693,66236,'Echinophilopterus','genus'),(425694,425693,'Echinophilopterus claytoni','species'),(425695,236523,'Neopsittaconirmus bushae','species'),(425696,236523,'Neopsittaconirmus vincesmithi','species'),(425697,50902,'Serranochromis longimanus','species'),(425698,50902,'Serranochromis sp. \'elongate\'','species'),(425699,311501,'Sargochromis sp. \'kafuensis\'','species'),(425700,311501,'Sargochromis sp. SK-2007','species'),(425703,327682,'Romanogobio vladykovi','species'),(425704,327682,'Romanogobio belingi','species'),(425705,327682,'Romanogobio parvus','species'),(425706,327682,'Romanogobio frici','species'),(425707,327682,'Romanogobio pentatrichus','species'),(425708,27703,'Gobio sp. GOB2750','species'),(425709,327682,'Romanogobio tanaiticus','species'),(425710,27703,'Gobio sp. GOB4189','species'),(425711,27704,'Gobio gobio gymnostethus','subspecies'),(425712,27704,'Gobio gobio intermedius','subspecies'),(425713,425674,'Tudorella sulcata melitense','subspecies'),(425714,291274,'Pseudachorutinae sp. RCG-2007','species'),(425715,425674,'Tudorella sulcata sulcata','subspecies'),(425716,44212,'Acanella sp. RET106-1','species'),(425718,44205,'Isidella sp. MAN804-1','species'),(425719,44205,'Isidella sp. VER210-1','species'),(425720,44210,'Lepidisis caryophyllia','species'),(425721,44205,'Isidella sp. KEL601-2','species'),(425722,44210,'Lepidisis sp. LAD-25','species'),(425723,44205,'Isidella sp. J2095-2-7-5','species'),(425724,44205,'Isidella sp. PN101-1','species'),(425725,44205,'Isidella sp. KEL604-2','species'),(425726,243285,'Keratoisis sp. MAN707-2','species'),(425727,44210,'Lepidisis sp. GOO102-1','species'),(425728,243285,'Keratoisis sp. MAN807-1','species'),(425729,44210,'Lepidisis sp. BEA501-1','species'),(425730,243285,'Keratoisis sp. J2105-6-1','species'),(425731,243285,'Keratoisis sp. J2105-5-1','species'),(425732,44210,'Lepidisis sp. DE0409-23-2','species'),(425733,44210,'Lepidisis sp. BAL208-3','species'),(425734,44210,'Lepidisis sp. REH110-1','species'),(425735,44210,'Lepidisis sp. REH112-1','species'),(425736,44210,'Lepidisis sp. BAL211-3','species'),(425737,44210,'Lepidisis sp. KEL111-1','species'),(425738,44210,'Lepidisis sp. BAL111-1','species'),(425739,44210,'Lepidisis sp. MAN707-1','species'),(425740,243285,'Keratoisis sp. MAN101-4','species'),(425741,44210,'Lepidisis sp. PIC102-1','species'),(425742,44210,'Lepidisis sp. PIC107-2','species'),(425743,243285,'Keratoisis sp. CR206-4','species'),(425744,44210,'Lepidisis sp. KEL408-1','species'),(425745,44210,'Lepidisis sp. KEL508-1','species'),(425747,243285,'Keratoisis sp. HAS-25','species'),(425748,243285,'Keratoisis sp. RET114-1','species'),(425749,243285,'Keratoisis sp. KEL612-2','species'),(425750,44210,'Lepidisis sp. KEL209-1','species'),(425751,44186,'Corallium niobe','species'),(425752,44165,'Narella sp. LAD-12','species'),(425753,87869,'Satsuma nux','species'),(425754,87869,'Satsuma phoenicis','species'),(425755,87869,'Satsuma careocaecum','species'),(425756,87869,'Satsuma insignis','species'),(425757,87869,'Satsuma lini','species'),(425758,87869,'Satsuma albida','species'),(425759,87869,'Satsuma swinhoei','species'),(425760,87869,'Satsuma hagiomontis','species'),(425761,87869,'Satsuma polymorpha','species'),(425762,87869,'Satsuma viridibasis','species'),(425763,87869,'Satsuma pilsbryi','species'),(425764,87869,'Satsuma vallis','species'),(425765,87869,'Satsuma kanoi','species'),(425766,87869,'Satsuma luteolella','species'),(425767,87869,'Satsuma mollicula','species'),(425768,87869,'Satsuma huberi','species'),(425769,87869,'Satsuma auratibasis','species'),(425770,87869,'Satsuma katipolensis','species'),(425771,234975,'Camaena longsonensis','species'),(425772,376156,'Peronospora sp. A1','species'),(425773,376156,'Peronospora sp. A2','species'),(425774,376156,'Peronospora sp. B1','species'),(425775,376156,'Peronospora sp. B2','species'),(425776,376156,'Peronospora sp. C1','species'),(425777,376156,'Peronospora sp. C2','species'),(425778,376156,'Peronospora sp. D1','species'),(425779,376156,'Peronospora sp. D2','species'),(425780,376156,'Peronospora sp. E1','species'),(425781,376156,'Peronospora sp. E3','species'),(425782,376156,'Peronospora sp. F1','species'),(425783,376156,'Peronospora sp. F2','species'),(425784,376156,'Peronospora sp. G1','species'),(425785,376156,'Peronospora sp. G2','species'),(425786,376156,'Peronospora sp. H1','species'),(425788,27937,'Phytodiniaceae','family'),(425789,425788,'Cystodinium','genus'),(425790,425789,'Cystodinium phaseolus','species'),(425791,145553,'Partula hyalina','species'),(425792,145553,'Partula producta','species'),(425793,145553,'Partula sp. \'Pirae Valley, Tahiti\'','species'),(425794,145553,'Partula sp. \'Fareteuira River Valley, Tahiti\'','species'),(425795,145553,'Partula sp. \'Vaiarava River Valley, Tahiti\'','species'),(425796,145553,'Partula sp. \'Tereia River Valley, Tahiti\'','species'),(425797,145553,'Partula sp. \'Orofero Valley, Tahiti\'','species'),(425798,145553,'Partula sp. \'Punaruu River Valley, Tahiti\'','species'),(425799,145553,'Partula sp. \'Mt. Atara, Tahiti\'','species'),(425800,145553,'Partula sp. \'Mt. Marau, Tahiti\'','species'),(425801,113554,'Dinophyceae sp. CCAC0002','species'),(425803,304052,'Glenodinium inaequale','species'),(425804,304052,'Gloeodinium montanum','species'),(425805,2955,'Gymnodinium impatiens','species'),(425806,66803,'Peridiniopsis','genus'),(425807,425806,'Peridiniopsis borgei','species'),(425808,2867,'Peridinium inconspicuum','species'),(425809,2867,'Peridinium volzii','species'),(425810,425788,'Phytodinium','genus'),(425812,425810,'Phytodinium sp. ASW12001','species'),(425813,2962,'Woloszynskia pascheri','species'),(425815,113554,'Dinophyceae sp. Scrippsiella-like High 1a','species'),(425816,379354,'Rossyatella sp. DL-2007','species'),(425817,128054,'Miliolidae sp. DL-2007','species'),(425818,114815,'Castanopsis amabilis','species'),(425819,114815,'Castanopsis cerebrina','species'),(425820,114815,'Castanopsis eyrei','species'),(425821,114815,'Castanopsis fabri','species'),(425822,114815,'Castanopsis longzhouica','species'),(425823,114815,'Castanopsis sclerophylla','species'),(425824,114815,'Castanopsis uraiana','species'),(425825,114815,'Castanopsis sp. \'kuchugouzhui\'','species'),(425826,82113,'Lithocarpus cleistocarpus','species'),(425827,167404,'Lithocarpus fenestratus var. brachycarpus','varietas'),(425828,82113,'Lithocarpus litseifolius','species'),(425829,82113,'Lithocarpus sp. LLC-2007','species'),(425832,3493,'Ficus atricha','species'),(425833,3493,'Ficus dicranostyla','species'),(425834,3493,'Ficus pseudojaca','species'),(425835,3493,'Ficus variifolia','species'),(425836,3319,'Abies chensiensis','species'),(425837,3319,'Abies delavayi','species'),(425838,3319,'Abies densa','species'),(425839,3319,'Abies durangensis','species'),(425840,3319,'Abies flinckii','species'),(425841,3319,'Abies forrestii','species'),(425842,3319,'Abies guatemalensis','species'),(425843,3319,'Abies pindrow','species'),(425844,3319,'Abies ziyuanensis','species'),(425845,48731,'Bouteloua americana','species'),(425846,48731,'Bouteloua distans','species'),(425847,48731,'Bouteloua disticha','species'),(425848,48731,'Bouteloua juncea','species'),(425849,48731,'Bouteloua media','species'),(425850,48731,'Bouteloua pedicellata','species'),(425851,48731,'Bouteloua purpurea','species'),(425852,48731,'Bouteloua reflexa','species'),(425853,48731,'Bouteloua triaena','species'),(425854,48731,'Bouteloua uniflora','species'),(425855,425854,'Bouteloua uniflora var. coahuilensis','varietas'),(425856,425854,'Bouteloua uniflora var. uniflora','varietas'),(425857,48731,'Bouteloua vaneedenii','species'),(425858,48731,'Bouteloua warnockii','species'),(425859,48731,'Bouteloua williamsii','species'),(425860,149419,'Deinandra arida','species'),(425861,149419,'Deinandra bacigalupii','species'),(425862,149419,'Deinandra clementina','species'),(425863,149419,'Deinandra conjugens','species'),(425864,149419,'Deinandra corymbosa','species'),(425865,149419,'Deinandra floribunda','species'),(425866,149419,'Deinandra frutescens','species'),(425867,149419,'Deinandra greeneana','species'),(425868,149419,'Deinandra halliana','species'),(425869,149419,'Deinandra increscens','species'),(425870,149419,'Deinandra kelloggii','species'),(425871,149419,'Deinandra martirensis','species'),(425872,149419,'Deinandra minthornii','species'),(425873,149419,'Deinandra mohavensis','species'),(425874,149419,'Deinandra pallida','species'),(425875,149419,'Deinandra palmeri','species'),(425876,149419,'Deinandra paniculata','species'),(425877,149419,'Deinandra pentactis','species'),(425878,149419,'Deinandra streetsii','species'),(425879,149429,'Holocarpha heermannii','species'),(425880,5073,'Penicillium sp. KF-182','species'),(425881,5073,'Penicillium sp. KF-181','species'),(425882,5073,'Penicillium sp. KF-41','species'),(425883,5073,'Penicillium sp. KF-85','species'),(425884,5073,'Penicillium sp. KF-92','species'),(425885,5073,'Penicillium sp. KF-22','species'),(425886,5073,'Penicillium sp. KF-153','species'),(425887,5073,'Penicillium sp. KF-163','species'),(425888,5073,'Penicillium sp. KF-151','species'),(425889,5073,'Penicillium sp. KF-33','species'),(425890,5506,'Fusarium sp. KF-31','species'),(425891,5506,'Fusarium sp. KF-34','species'),(425892,5543,'Trichoderma sp. KF-43','species'),(425893,5543,'Trichoderma sp. KF-71','species'),(425894,5543,'Trichoderma sp. KF-113','species'),(425895,5543,'Trichoderma sp. KF-122','species'),(425896,5543,'Trichoderma sp. KF-168','species'),(425897,5543,'Trichoderma sp. KF-166','species'),(425898,65412,'Phaeoacremonium sp. KF-152','species'),(425899,65412,'Phaeoacremonium sp. KF-162','species'),(425900,65412,'Phaeoacremonium sp. KF-161','species'),(425901,65412,'Phaeoacremonium sp. KF-165','species'),(425902,5073,'Penicillium sp. KF-42','species'),(425903,65412,'Phaeoacremonium sp. KF-164','species'),(425904,146530,'Avena barbata subsp. barbata','subspecies'),(425905,76439,'Ficinia bergiana','species'),(425906,76439,'Ficinia esterhuyseniae','species'),(425907,76439,'Ficinia radiata','species'),(425908,204130,'Isodon japonicus','species'),(425909,204130,'Isodon trichocarpus','species'),(425910,204130,'Isodon shikokianus','species'),(425911,425910,'Isodon shikokianus var. occidentalis','varietas'),(425912,5073,'Penicillium sp. F2','species'),(425913,4842,'Rhizopus sp. F6','species'),(425914,323020,'Acidocroton trichophyllus','species'),(425915,100370,'Croton billbergianus','species'),(425916,100370,'Croton corinthius','species'),(425917,100370,'Croton discolor','species'),(425918,100370,'Croton ekmanii','species'),(425919,100370,'Croton hoffmannii','species'),(425920,100370,'Croton jimenezii','species'),(425921,100370,'Croton laurinus','species'),(425922,100370,'Croton maestrensis','species'),(425923,100370,'Croton megistocarpus','species'),(425924,100370,'Croton menyharthii','species'),(425925,100370,'Croton noronhae','species'),(425926,100370,'Croton nubigenus','species'),(425927,100370,'Croton piptocalyx','species'),(425928,100370,'Croton poecilanthus','species'),(425929,100370,'Croton roraimensis','species'),(425930,100370,'Croton sampatik','species'),(425931,100370,'Croton tricolor','species'),(425932,100370,'Croton trigonocarpus','species'),(425933,1386,'Bacillus polygoni','species'),(425934,9612,'Canis lupus signatus','subspecies'),(425935,34072,'Variovorax sp. P7D1','species'),(425936,34072,'Variovorax sp. P7G10','species'),(425937,52972,'Polaromonas sp. P6E3','species'),(425938,83494,'Comamonadaceae bacterium P1D3','species'),(425939,174765,'Stenolepis ridleyi','species'),(425940,50709,'Acidocella sp. 155','species'),(425941,838,'Prevotella nanceiensis','species'),(425942,13134,'Magnetospirillum bellicus','species'),(425943,1763,'Mycobacterium sp. EE13a','species'),(425944,43080,'Sulfolobus islandicus L.D.8.5','no rank'),(425945,978,'Cytophaga sp. 4D9','species'),(425946,261825,'Agarivorans sp. HZ105','species'),(425947,22027,'Cryptocarya mackinnoniana','species'),(425948,3319,'Abies religiosa','species'),(425949,177779,'Alloecella longispina','species'),(425950,177804,'Alloecentrella','genus'),(425951,425950,'Alloecentrella sp. BP8','species'),(425952,177776,'Austrocentrus','genus'),(425953,425952,'Austrocentrus griseus','species'),(425954,177794,'Beraeodes','genus'),(425955,425954,'Beraeodes minutus','species'),(425956,177807,'Beraeoptera','genus'),(425957,425956,'Beraeoptera roria','species'),(425960,177804,'Calocoides','genus'),(425961,425960,'Calocoides aquilonia','species'),(425962,177807,'Confluens','genus'),(425963,425962,'Confluens olingoides','species'),(425964,177776,'Eosericostoma','genus'),(425965,425964,'Eosericostoma aequispinum','species'),(425966,425964,'Eosericostoma inaequispinum','species'),(425967,425964,'Eosericostoma sp. CK5','species'),(425968,177807,'Hampa','genus'),(425969,425968,'Hampa patona','species'),(425970,177776,'Helicopha','genus'),(425971,425970,'Helicopha acuta','species'),(425972,425970,'Helicopha amieuensis','species'),(425973,425970,'Helicopha angulata','species'),(425974,425970,'Helicopha aoupiniensis','species'),(425975,425970,'Helicopha bifurcata','species'),(425976,425970,'Helicopha dognyensis','species'),(425977,425970,'Helicopha einap','species'),(425978,425970,'Helicopha koghi','species'),(425979,425970,'Helicopha loripes','species'),(425980,425970,'Helicopha mouirangensis','species'),(425981,425970,'Helicopha neocaledonia','species'),(425982,425970,'Helicopha paniensis','species'),(425983,425970,'Helicopha patriciae','species'),(425984,425970,'Helicopha pouebo','species'),(425985,425970,'Helicopha ramea','species'),(425986,425970,'Helicopha sp. CQ2','species'),(425987,425970,'Helicopha sp. K8','species'),(425988,425970,'Helicopha sp. L6','species'),(425989,425970,'Helicopha sp. L9','species'),(425990,425970,'Helicopha sp. M6','species'),(425991,425970,'Helicopha stellata','species'),(425992,425970,'Helicopha taoensis','species'),(425993,177807,'Lingora','genus'),(425994,425993,'Lingora aurata','species'),(425995,177781,'Notidobiella','genus'),(425996,425995,'Notidobiella chacayana','species'),(425997,425995,'Notidobiella sp. CM6','species'),(426000,177781,'Parasericostoma','genus'),(426001,426000,'Parasericostoma drepanigerum','species'),(426002,426000,'Parasericostoma sp. CM6','species'),(426003,177804,'Pliocaloca','genus'),(426004,426003,'Pliocaloca sp. CQ3','species'),(426005,177804,'Pycnocentrella','genus'),(426006,426005,'Pycnocentrella eruensis','species'),(426007,177799,'Rakiura','genus'),(426008,426007,'Rakiura vernale','species'),(426009,177776,'Zelolessica','genus'),(426010,426009,'Zelolessica cheira','species'),(426012,122706,'Olavius ilvae associated proteobacterium Delta 8','species'),(426013,102793,'Influenza A virus (A/cat/Austria/649/2006(H5N1))','no rank'),(426014,102793,'Influenza A virus (A/swan/Austria/216/2006(H5N1))','no rank'),(426015,291027,'Calopogonium mucunoides begomovirus - Trinidad','species'),(426016,177802,'Helicopsyche albescens','species'),(426017,177802,'Helicopsyche cochleaetesta','species'),(426018,177802,'Helicopsyche murrumba','species'),(426019,177802,'Helicopsyche neocaledonia','species'),(426020,320175,'Dercas lycorias','species'),(426021,320175,'Dercas verhuelli','species'),(426022,72256,'Eurema laeta','species'),(426023,31320,'Mesotaenium chlamydosporum','species'),(426024,31314,'Teilingia','genus'),(426025,426024,'Teilingia granulata','species'),(426026,26122,'Gesneriaceae incertae sedis','no rank'),(426027,214598,'Sinningieae','tribe'),(426028,26122,'Coronantheroideae','subfamily'),(426030,156152,'Gratioleae','tribe'),(426031,4581,'Bambusa arnhemica','species'),(426032,188324,'Ginoria curvispina','species'),(426033,188324,'Ginoria koehneana','species'),(426034,184489,'Actinotaenium cucurbitinum','species'),(426035,102165,'Closterium ehrenbergii var. malinvernianum','varietas'),(426036,34145,'Closterium libellula','species'),(426037,33100,'Cosmarium melanosporum','species'),(426038,130975,'Desmidium aptogonum','species'),(426039,426038,'Desmidium aptogonum var. ehrenbergii','varietas'),(426040,130975,'Desmidium baileyi','species'),(426041,130992,'Euastrum crassum','species'),(426042,426041,'Euastrum crassum var. michiganense','varietas'),(426043,130992,'Euastrum intermedium','species'),(426044,130992,'Euastrum verrucosum','species'),(426045,184482,'Gonatozygon brebissonii var. laeve','varietas'),(426046,45762,'Gonatozygon pilosum','species'),(426047,130980,'Micrasterias foliacea','species'),(426048,130980,'Micrasterias radiata','species'),(426049,43946,'Netrium digitus var. lamellosum','varietas'),(426050,184512,'Onychonema laeve var. micracanthum','varietas'),(426052,130988,'Pleurotaenium baculoides','species'),(426053,130988,'Pleurotaenium constrictum','species'),(426054,184515,'Pleurotaenium ehrenbergii var. columellare','varietas'),(426055,130976,'Spondylosium tetragonum','species'),(426056,130996,'Staurodesmus brevispinus','species'),(426057,31317,'Staurastrum gladiosum','species'),(426058,31317,'Staurastrum polytrichum','species'),(426059,426058,'Staurastrum polytrichum f. biseriatum','forma'),(426060,31317,'Staurastrum pseudosuecicum','species'),(426061,31317,'Staurastrum tetracerum','species'),(426062,130996,'Staurodesmus extensus','species'),(426063,184530,'Tetmemorus laevis','species'),(426064,33100,'Cosmarium sp. JH0041','species'),(426065,37306,'Cylindrocystis sp. JH0038','species'),(426066,31320,'Mesotaenium sp. JH0031','species'),(426068,13157,'Mougeotia sp. JH0040','species'),(426069,102168,'Penium cf. didymocarpum JH0212','species'),(426070,13782,'Sirogonium sp. JH0082','species'),(426071,43951,'Zygnema sp. JH0007','species'),(426072,43951,'Zygnema sp. JH0039','species'),(426073,43951,'Zygnema sp. JH0049','species'),(426074,43951,'Zygnema sp. JH0087','species'),(426075,13157,'Mougeotia sp. JH0304','species'),(426076,93976,'Osmanthus x fortunei','species'),(426077,97258,'Electra monostachys','species'),(426078,97258,'Electra sp. 811','species'),(426079,97258,'Electra sp. 812','species'),(426080,97258,'Electra sp. 813','species'),(426081,97258,'Electra sp. 243','species'),(426082,97258,'Electra sp. 244','species'),(426083,166926,'Partula nodosa composita','subspecies'),(426084,166926,'Partula nodosa intermedia','subspecies'),(426085,149957,'Partula otaheitana crassa','subspecies'),(426086,149957,'Partula otaheitana lignaria','subspecies'),(426087,149957,'Partula otaheitana otaheitana','subspecies'),(426088,149957,'Partula otaheitana rubescens','subspecies'),(426089,149957,'Partula otaheitana sinistralis','subspecies'),(426090,149957,'Partula otaheitana sinistrorsa','subspecies'),(426091,182222,'Enchelycore','genus'),(426092,426091,'Enchelycore anatina','species'),(426094,33533,'Chelidonichthys cuculus','species'),(426095,426096,'Trigloporus lastoviza','species'),(426096,27774,'Trigloporus','genus'),(426097,27774,'Eutrigla','genus'),(426098,426097,'Eutrigla gurnardus','species'),(426099,81642,'Gaidropsarus biscayensis','species'),(426100,81642,'Gaidropsarus mediterraneus','species'),(426101,4136,'Viticoideae','subfamily'),(426102,4136,'Symphorematoideae','subfamily'),(426103,4144,'Fontanesieae','tribe'),(426104,4144,'Forsythieae','tribe'),(426105,4144,'Jasmineae','tribe'),(426106,4144,'Oleeae','tribe'),(426107,4144,'Myxopyreae','tribe'),(426108,139958,'Porosphaerella borinquensis','species'),(426109,92898,'Chaetosphaeria fuegiana','species'),(426110,139968,'Dictyochaeta cylindrospora','species'),(426111,437800,'Teracosphaeria petroica','species'),(426112,29278,'Cloning vector pLS205','species'),(426113,168934,'Thalassospira sp. Bp123','species'),(426114,32012,'Thiomonas sp. 3As','species'),(426115,37818,'Dendrobium christyanum','species'),(426116,37818,'Dendrobium gibsonii','species'),(426117,407,'Methylobacterium sp. 4-46','species'),(426118,43080,'Sulfolobus islandicus M.16.4','no rank'),(426119,129337,'Geobacillus sp. 173','species'),(426120,129337,'Geobacillus sp. 174','species'),(426121,28228,'Colwellia sp. BSi20399','species'),(426122,135575,'Idiomarina sp. BSw10051','species'),(426123,135575,'Idiomarina sp. BSw10109','species'),(426124,135575,'Idiomarina sp. BSw10110','species'),(426125,135575,'Idiomarina sp. BSw10113','species'),(426126,53246,'Pseudoalteromonas sp. BSw10002','species'),(426127,53246,'Pseudoalteromonas sp. BSw10522','species'),(426128,89958,'Natronincola peptidivorans','species'),(426129,114627,'Alkaliphilus peptidifermentans','species'),(426130,2745,'Halomonas sp. Bsi20424','species'),(426131,2745,'Halomonas sp. Bsi20433','species'),(426132,2745,'Halomonas sp. Bsi20466','species'),(426133,2745,'Halomonas sp. Bsi20636','species'),(426134,28253,'Marinomonas sp. BSi20342','species'),(426135,28253,'Marinomonas sp. BSi20487','species'),(426136,28253,'Marinomonas sp. BSi20494','species'),(426137,28253,'Marinomonas sp. BSi20499','species'),(426138,28253,'Marinomonas sp. BSi20579','species'),(426139,28253,'Marinomonas sp. BSi20591','species'),(426140,28253,'Marinomonas sp. BSi20599','species'),(426141,53246,'Pseudoalteromonas sp. BSi20351','species'),(426142,53246,'Pseudoalteromonas sp. BSi20395','species'),(426143,53246,'Pseudoalteromonas sp. BSi20398','species'),(426144,53246,'Pseudoalteromonas sp. BSi20420','species'),(426145,53246,'Pseudoalteromonas sp. BSi20423','species'),(426146,53246,'Pseudoalteromonas sp. BSi20430','species'),(426147,53246,'Pseudoalteromonas sp. BSi20434','species'),(426148,53246,'Pseudoalteromonas sp. BSi20436','species'),(426149,53246,'Pseudoalteromonas sp. BSi20437','species'),(426150,53246,'Pseudoalteromonas sp. BSi20451','species'),(426151,53246,'Pseudoalteromonas sp. BSi20463','species'),(426152,53246,'Pseudoalteromonas sp. BSi20464','species'),(426153,53246,'Pseudoalteromonas sp. BSi20465','species'),(426154,53246,'Pseudoalteromonas sp. BSi20472','species'),(426155,53246,'Pseudoalteromonas sp. BSi20477','species'),(426156,53246,'Pseudoalteromonas sp. BSi20479','species'),(426157,53246,'Pseudoalteromonas sp. BSi20507','species'),(426158,53246,'Pseudoalteromonas sp. BSi20514','species'),(426159,53246,'Pseudoalteromonas sp. BSi20540','species'),(426160,53246,'Pseudoalteromonas sp. BSi20568','species'),(426161,53246,'Pseudoalteromonas sp. BSi20581','species'),(426162,53246,'Pseudoalteromonas sp. BSi20596','species'),(426163,53246,'Pseudoalteromonas sp. BSi20606','species'),(426164,53246,'Pseudoalteromonas sp. BSi20608','species'),(426165,53246,'Pseudoalteromonas sp. BSi20617','species'),(426166,53246,'Pseudoalteromonas sp. BSi20618','species'),(426167,53246,'Pseudoalteromonas sp. BSi20619','species'),(426168,53246,'Pseudoalteromonas sp. BSi20626','species'),(426169,53246,'Pseudoalteromonas sp. BSi20630','species'),(426170,53246,'Pseudoalteromonas sp. BSi20633','species'),(426171,53246,'Pseudoalteromonas sp. BSi20634','species'),(426172,53246,'Pseudoalteromonas sp. BSi20639','species'),(426173,53246,'Pseudoalteromonas sp. BSi20663','species'),(426174,53246,'Pseudoalteromonas sp. BSi20678','species'),(426175,286,'Pseudomonas sp. BSi20450','species'),(426176,286,'Pseudomonas sp. BSi20562','species'),(426177,286,'Pseudomonas sp. BSi20664','species'),(426178,22,'Shewanella sp. BSi20490','species'),(426179,22,'Shewanella sp. BSi20496','species'),(426180,22,'Shewanella sp. BSi20601','species'),(426181,22,'Shewanella sp. BSi20616','species'),(426182,237,'Flavobacterium sp. WB4-4-108','species'),(426183,237,'Flavobacterium sp. WB1.1-2','species'),(426185,237,'Flavobacterium sp. WB1.1-6','species'),(426186,237,'Flavobacterium sp. WB1.1-7','species'),(426190,237,'Flavobacterium sp. WB2.1-16','species'),(426191,237,'Flavobacterium sp. WB2.1-19','species'),(426192,237,'Flavobacterium sp. WB2.1-62','species'),(426193,237,'Flavobacterium sp. WB2.1-53','species'),(426194,237,'Flavobacterium sp. WB2.2-2','species'),(426195,237,'Flavobacterium sp. WB2.2-3','species'),(426196,237,'Flavobacterium sp. WB2.2-4','species'),(426197,237,'Flavobacterium sp. WB2.2-18','species'),(426198,237,'Flavobacterium sp. WB2.2-33','species'),(426199,237,'Flavobacterium sp. WB2.3-51','species'),(426200,237,'Flavobacterium sp. WB2.3-58','species'),(426201,237,'Flavobacterium sp. WB2.3-63','species'),(426202,237,'Flavobacterium sp. WB2.4-7','species'),(426203,237,'Flavobacterium sp. WB3.1-29b','species'),(426204,237,'Flavobacterium sp. WB3.1-31','species'),(426205,237,'Flavobacterium sp. WB3.1-42','species'),(426206,237,'Flavobacterium sp. WB3.1-60','species'),(426207,237,'Flavobacterium sp. WB3.1-61','species'),(426208,237,'Flavobacterium sp. WB3.2-7','species'),(426209,237,'Flavobacterium sp. WB3.2-26','species'),(426210,237,'Flavobacterium sp. WB3.2-27','species'),(426211,237,'Flavobacterium sp. WB3.2-37a','species'),(426212,237,'Flavobacterium sp. WB3.2-37b','species'),(426213,237,'Flavobacterium sp. WB3.2-65','species'),(426214,237,'Flavobacterium sp. WB3.2-67','species'),(426215,237,'Flavobacterium sp. WB3.3-31','species'),(426216,237,'Flavobacterium sp. WB3.3-50','species'),(426217,237,'Flavobacterium sp. WB3.4-18','species'),(426218,237,'Flavobacterium sp. WB3.4-22','species'),(426219,237,'Flavobacterium sp. WB3.4-62','species'),(426220,237,'Flavobacterium sp. WB3.4-72','species'),(426221,237,'Flavobacterium sp. WB3.4-76','species'),(426222,237,'Flavobacterium sp. WB3.4-82','species'),(426223,237,'Flavobacterium sp. WB4.1-2','species'),(426224,237,'Flavobacterium sp. WB4.1-12','species'),(426225,237,'Flavobacterium sp. WB4.1-23','species'),(426226,237,'Flavobacterium subsaxonicum','species'),(426227,237,'Flavobacterium sp. WB4.1-59','species'),(426229,237,'Flavobacterium sp. WB4.2-9','species'),(426230,237,'Flavobacterium sp. WB4.2-24','species'),(426233,237,'Flavobacterium sp. WB4.2-50','species'),(426234,237,'Flavobacterium sp. WB4.3-4','species'),(426235,237,'Flavobacterium sp. WB4.3-14','species'),(426236,237,'Flavobacterium sp. WB4.3-16','species'),(426237,237,'Flavobacterium sp. WB4.3-18','species'),(426238,237,'Flavobacterium sp. WB4.3-21','species'),(426239,237,'Flavobacterium sp. WB4.13-24','species'),(426240,237,'Flavobacterium sp. WB4.3-42','species'),(426241,237,'Flavobacterium sp. WB4.3-62','species'),(426242,237,'Flavobacterium sp. WB4.3-64','species'),(426243,237,'Flavobacterium sp. WB4.3-66','species'),(426244,237,'Flavobacterium sp. WB4.3-86','species'),(426245,237,'Flavobacterium sp. WB4.4-3','species'),(426246,237,'Flavobacterium sp. WB4.4-20','species'),(426247,237,'Flavobacterium sp. WB4.4-29','species'),(426248,237,'Flavobacterium sp. WB4.4-30','species'),(426249,237,'Flavobacterium sp. WB4.4-55','species'),(426250,237,'Flavobacterium sp. WB4.4-60','species'),(426251,237,'Flavobacterium sp. WB4.4-62','species'),(426252,237,'Flavobacterium sp. WB4.4-70','species'),(426253,237,'Flavobacterium sp. WB4.4-78','species'),(426254,237,'Flavobacterium sp. WB4.4-80','species'),(426255,237,'Flavobacterium sp. WB1.1-3(DB)','species'),(426256,237,'Flavobacterium sp. WB1.1-1(DB)','species'),(426257,85620,'Onion yellow dwarf phytoplasma','species'),(426258,283,'Comamonas sp. BS501','species'),(426259,228398,'Streptacidiphilus sp. HD006','species'),(426260,85623,'Eggplant stunt phytoplasma','species'),(426261,286,'Pseudomonas sp. PD1','species'),(426262,129772,'Influenza A virus (A/duck/Siberia/700/1996(H11N9))','no rank'),(426263,13054,'Epilobium nummulariifolium x Epilobium microphyllum','species'),(426264,13054,'Epilobium alsinoides','species'),(426265,13054,'Epilobium angustum','species'),(426266,13054,'Epilobium billardierianum','species'),(426267,13054,'Epilobium brevipes','species'),(426268,13054,'Epilobium brunnescens','species'),(426269,13054,'Epilobium chionanthum','species'),(426270,13054,'Epilobium chlorifolium','species'),(426271,13054,'Epilobium crassum','species'),(426272,13054,'Epilobium glabellum','species'),(426273,13054,'Epilobium gracilipes','species'),(426274,13054,'Epilobium gunnianum','species'),(426275,13054,'Epilobium hirtigerum','species'),(426276,13054,'Epilobium insulare','species'),(426277,13054,'Epilobium komarovianum','species'),(426278,13054,'Epilobium macropus','species'),(426279,13054,'Epilobium margaretiae','species'),(426280,13054,'Epilobium melanocaulon','species'),(426281,13054,'Epilobium microphyllum','species'),(426282,13054,'Epilobium nerteroides','species'),(426283,13054,'Epilobium nummulariifolium','species'),(426284,13054,'Epilobium obscurum','species'),(426285,13054,'Epilobium pallidiflorum','species'),(426286,13054,'Epilobium pedunculare','species'),(426287,13054,'Epilobium pernitens','species'),(426288,13054,'Epilobium porphyrium','species'),(426289,13054,'Epilobium pubens','species'),(426290,13054,'Epilobium pycnostachyum','species'),(426291,13054,'Epilobium rostratum','species'),(426292,13054,'Epilobium rotundifolium','species'),(426293,13054,'Epilobium tasmanicum','species'),(426294,13054,'Epilobium wilsonii','species'),(426295,13054,'Epilobium sp. AK298118','species'),(426296,13054,'Epilobium sp. AK298135','species'),(426297,13054,'Epilobium sp. AK296869','species'),(426298,150080,'Norovirus Hu/Tamagawa/2/2006/JP','no rank'),(426299,150080,'Norovirus Hu/Akita-City/1/2006/JP','no rank'),(426300,150080,'Norovirus Hu/Odate/2/2006/JP','no rank'),(426301,150080,'Norovirus Hu/Odate/3/2006/JP','no rank'),(426302,211524,'Phytophthora taxon salixsoil','species'),(426303,29278,'Lentiviral vector pNL-GFP-RRE(SA)','species'),(426304,4919,'Pichia sp. YC-01','species'),(426305,279888,'Symbiodinium sp. DZ-2007-A','species'),(426306,324624,'Orphella catalaunica','species'),(426309,39709,'Spironucleus sp. F54-06-3','species'),(426310,39709,'Spironucleus sp. F54-06-13','species'),(426311,39709,'Spironucleus sp. F60-06-3','species'),(426312,39709,'Spironucleus sp. F60-06-7','species'),(426313,100370,'Croton beetlei','species'),(426314,100370,'Croton cf. lundellii van Ee 123','species'),(426315,100370,'Croton cf. lundellii Sima 1839','species'),(426316,100370,'Croton cf. lundellii Duran 3367','species'),(426317,100370,'Croton cf. lundellii van Ee 451','species'),(426318,100370,'Croton mexicanus','species'),(426319,100370,'Croton sp. Gonzalez 398','species'),(426321,100370,'Croton oerstedianus','species'),(426322,100370,'Croton pachypodus','species'),(426323,100370,'Croton sapiifolius','species'),(426324,100370,'Croton cf. tessmannii Tipaz 1163','species'),(426325,100370,'Croton thomasii','species'),(426326,100370,'Croton leonis','species'),(426327,999643,'Paracladopus','genus'),(426328,426327,'Paracladopus chanthaburiensis','species'),(426329,426327,'Paracladopus chiangmaiensis','species'),(426330,51595,'Cladopus fallax','species'),(426331,5043,'Acremonium sp. CBS 115996','species'),(426332,41687,'Scedosporium sp. CBS 131.14','species'),(426333,38240,'Basidiomycota sp. CBS 100.26','species'),(426335,1883,'Streptomyces sp. BJ25','species'),(426336,1883,'Streptomyces sp. BJ27','species'),(426337,1883,'Streptomyces sp. BJ28','species'),(426338,1883,'Streptomyces sp. BJ30','species'),(426339,1883,'Streptomyces sp. BJ31','species'),(426340,816,'Bacteroides sp. CB57','species'),(426341,1386,'Bacillus sp. CCBAU 10724','species'),(426342,1386,'Bacillus sp. CCBAU 13245','species'),(426343,7384,'Myorhina','subgenus'),(426346,44249,'Paenibacillus darangshiensis','species'),(426347,40685,'Salix acmophylla','species'),(426348,40685,'Salix alaxensis','species'),(426349,40685,'Salix cordata','species'),(426350,40685,'Salix floridana','species'),(426351,40685,'Salix humboldtiana','species'),(426352,40685,'Salix magnifica','species'),(426353,40685,'Salix wolfii','species'),(426354,7384,'Lioproctia','subgenus'),(426355,31998,'Methylobacterium radiotolerans JCM 2831','no rank'),(426356,7382,'Sarcophaga dumoga','species'),(426357,7382,'Sarcophaga javanica','species'),(426358,7382,'Sarcophaga nathani','species'),(426359,426354,'Sarcophaga aureolata','species'),(426360,426354,'Sarcophaga saprianovae','species'),(426364,236854,'Sarcophaga taenionota','species'),(426365,150080,'Norovirus Hu/Odate/1/06/JP','no rank'),(426366,4605,'Festuca idahoensis x Festuca roemeri','species'),(426367,4605,'Festuca idahoensis x Festuca ovina','species'),(426368,39152,'Methanococcus maripaludis C7','no rank'),(426369,28105,'Sinorhizobium sp. UFV-E25','species'),(426370,196894,'Enterobacteria phage phi24B','species'),(426371,246875,'Algoriphagus vanfongensis','species'),(426372,57494,'Nesterenkonia sp. MF2','species'),(426373,1386,'Bacillus sp. SKAL-1','species'),(426374,1386,'Bacillus sp. SKAL-14','species'),(426375,1386,'Bacillus sp. SKAL-18','species'),(426376,1386,'Bacillus sp. SKAL-3','species'),(426377,1386,'Bacillus sp. SKAL-4','species'),(426378,1386,'Bacillus sp. SKAL-5','species'),(426379,1386,'Bacillus sp. SKAL-8','species'),(426380,70285,'Thymallus arcticus baicalensis','subspecies'),(426381,426264,'Epilobium alsinoides subsp. atriplicifolium','subspecies'),(426382,426264,'Epilobium alsinoides subsp. tenuipes','subspecies'),(426383,426266,'Epilobium billardierianum subsp. cinereum','subspecies'),(426384,13054,'Epilobium vernicosum','species'),(426387,232111,'Aenictus sp. 1 DJCK-2007','species'),(426388,232150,'Dorylus cf. vishnui DJCK-2007','species'),(426389,232150,'Dorylus conradti','species'),(426390,213860,'Dorylus (Anomma) sp. 1 DJCK-2007','species'),(426391,213860,'Dorylus arcens','species'),(426392,213860,'Dorylus burmeisteri','species'),(426393,213860,'Dorylus emeryi','species'),(426394,213860,'Dorylus gerstaeckeri','species'),(426395,213860,'Dorylus kohli','species'),(426396,213860,'Dorylus opacus','species'),(426397,213860,'Dorylus rubellus','species'),(426398,213860,'Dorylus sjoestedti','species'),(426399,213860,'Dorylus terrificus','species'),(426400,232148,'Dorylus affinis','species'),(426401,232148,'Dorylus braunsi','species'),(426402,232148,'Dorylus gribodoi','species'),(426403,232148,'Dorylus spininodis','species'),(426404,232148,'Dorylus (Dorylus) sp. 1 DJCK-2007','species'),(426405,232148,'Dorylus (Dorylus) sp. 2 DJCK-2007','species'),(426406,232148,'Dorylus (Dorylus) sp. 4 DJCK-2007','species'),(426407,232148,'Dorylus (Dorylus) sp. 3 DJCK-2007','species'),(426408,232148,'Dorylus (Dorylus) sp. 5 DJCK-2007','species'),(426409,232151,'Dorylus laevipodex','species'),(426410,232151,'Dorylus (Rhogmus) sp. 1 DJCK-2007','species'),(426411,232151,'Dorylus (Rhogmus) sp. 2 DJCK-2007','species'),(426412,57731,'uncultured leaf litter fungus','species'),(426413,227072,'Typhlopone','subgenus'),(426414,426413,'Dorylus fulvus','species'),(426415,426413,'Dorylus (Typhlopone) sp. 1 DJCK-2007','species'),(426416,426413,'Dorylus (Typhlopone) sp. 2 DJCK-2007','species'),(426417,426413,'Dorylus (Typhlopone) sp. 3 DJCK-2007','species'),(426418,45151,'Pyrenophora tritici-repentis Pt-1C-BFP','no rank'),(426419,327263,'Solenopsis invicta tenuivirus','species'),(426420,78537,'actinobacterium MSI051','species'),(426421,504481,'Sediminibacterium salmoneum','species'),(426422,64792,'Wasmannia sp. ASM-2007','species'),(426423,129337,'Geobacillus sp. 1-2','species'),(426424,129337,'Geobacillus sp. 10-1','species'),(426425,129337,'Geobacillus sp. Fy7-2','species'),(426426,1386,'Bacillus sp. 9t','species'),(426427,1386,'Bacillus sp. FY2-1','species'),(426428,59765,'Fusarium oxysporum f. sp. lycopersici 4287','no rank'),(426429,7592,'Pseudonepanthia','genus'),(426430,46170,'Staphylococcus aureus subsp. aureus str. Newman','no rank'),(426432,379,'Rhizobium sp. GGNM 66','species'),(426433,126586,'Oscillatoria laetevirens BDU 100891','no rank'),(426434,322865,'Leptolyngbya valderiana BDU 140842','no rank'),(426435,53401,'Leptolyngbya fragilis BDU 42911','no rank'),(426436,126344,'Phormidium tenue BDU 40061','no rank'),(426437,6939,'Rhipicephalinae','subfamily'),(426438,6939,'Hyalomminae','subfamily'),(426439,6939,'Haemaphysalinae','subfamily'),(426440,6939,'Bothriocrotoninae','subfamily'),(426441,6939,'Amblyomminae','subfamily'),(426442,6939,'Ixodinae','subfamily'),(426446,1198,'Phormidium corium','species'),(426447,426446,'Phormidium corium BDU 30241','no rank'),(426448,7592,'Parvulastra','genus'),(426449,7592,'Aquilonastra','genus'),(426450,426449,'Aquilonastra yairi','species'),(426451,63084,'Tamarix dalmatica','species'),(426452,85623,'Sorghum verticilliflorum phytoplasma','species'),(426453,85623,'Sugarcane yellows phytoplasma','species'),(426454,85620,'Perkinsiella saccharicida phytoplasma','species'),(426455,34630,'Rhipicephalus','no rank'),(426456,194560,'Myricaria elegans var. tsetangensis','varietas'),(426457,189782,'Myricaria paniculata','species'),(426458,189782,'Myricaria platyphylla','species'),(426459,189782,'Myricaria prostrata','species'),(426460,189782,'Myricaria pulcherrima','species'),(426461,189782,'Myricaria rosea','species'),(426462,189782,'Myricaria wardii','species'),(426463,50460,'Cardamine raphanifolia x Cardamine pratensis','species'),(426464,7592,'Cryptasterina','genus'),(426466,102796,'Influenza A virus (A/chicken/Iran/B102/2005(H9N2))','no rank'),(426467,102796,'Influenza A virus (A/chicken/Iran/B11A/2005(H9N2))','no rank'),(426468,102796,'Influenza A virus (A/chicken/Iran/B263/2003(H9N2))','no rank'),(426469,102796,'Influenza A virus (A/chicken/Iran/B308A/2004(H9N2))','no rank'),(426470,102796,'Influenza A virus (A/chicken/Iran/B308B/2004(H9N2))','no rank'),(426471,102796,'Influenza A virus (A/chicken/Iran/B314/2003(H9N2))','no rank'),(426472,102796,'Influenza A virus (A/chicken/Iran/B322/2004(H9N2))','no rank'),(426473,102796,'Influenza A virus (A/chicken/Iran/B326/2005(H9N2))','no rank'),(426474,102796,'Influenza A virus (A/chicken/Iran/B76/2004(H9N2))','no rank'),(426475,102796,'Influenza A virus (A/chicken/Iran/B99/2005(H9N2))','no rank'),(426476,102796,'Influenza A virus (A/chicken/Iran/L252/2003(H9N2))','no rank'),(426479,232150,'Dorylus (Alaopone) sp. 1 DJCK-2007','species'),(426480,232150,'Dorylus (Alaopone) sp. 2 DJCK-2007','species'),(426481,104267,'Tenacibaculum aiptasiae','species'),(426482,8190,'Mugil hospes','species'),(426483,8190,'Mugil incilis','species'),(426484,8190,'Mugil liza','species'),(426485,209,'Helicobacter sp. 0021','species'),(426486,209,'Helicobacter sp. 0022','species'),(426487,209,'Helicobacter sp. 0033','species'),(426488,209,'Helicobacter sp. 0035','species'),(426489,209,'Helicobacter sp. 0042','species'),(426490,209,'Helicobacter sp. 6151000','species'),(426491,209,'Helicobacter sp. 6151001','species'),(426492,489821,'Norovirus Hu/GGII.4/OM11/2003/DNK','no rank'),(426493,489821,'Norovirus Hu/GGII.4/OM13/2003/DNK','no rank'),(426494,424970,'Ceropegia aristolochioides subsp. deflersiana','subspecies'),(426496,55993,'Oedogonium obesum','species'),(426497,3164,'Tetraselmis cordiformis','species'),(426499,42209,'Hadronyche formidabilis','species'),(426500,109362,'Aceria eximia','species'),(426501,70320,'Phyllocoptinae','subfamily'),(426502,70320,'Nothopodinae','subfamily'),(426503,70320,'Eriophyinae','subfamily'),(426504,70320,'Cecidophyinae','subfamily'),(426506,70320,'Aberoptinae','subfamily'),(426507,426504,'Cecidophyini','tribe'),(426508,426504,'Colomerini','tribe'),(426509,426503,'Aceriini','tribe'),(426511,426503,'Eriophyini','tribe'),(426512,426502,'Colopodacini','tribe'),(426513,426502,'Nothopodini','tribe'),(426514,426501,'Acaricalini','tribe'),(426515,426501,'Anthocoptini','tribe'),(426516,426501,'Calacarini','tribe'),(426517,426501,'Phyllocoptini','tribe'),(426518,426501,'Tegonotini','tribe'),(426519,162475,'Quambalariaceae','family'),(426520,43987,'Geotrichum sp. JCM 1747','species'),(426521,43987,'Geotrichum sp. JCM 1945','species'),(426522,43987,'Geotrichum sp. JCM 2452','species'),(426523,43987,'Geotrichum sp. JCM 2453','species'),(426524,43987,'Geotrichum sp. JCM 2989','species'),(426525,43987,'Geotrichum sp. JCM 2994','species'),(426526,43987,'Geotrichum sp. JCM 5222','species'),(426527,43987,'Geotrichum sp. JCM 5225','species'),(426528,1883,'Streptomyces sp. BJ33','species'),(426529,1883,'Streptomyces sp. BJ34','species'),(426530,1883,'Streptomyces sp. BJ32','species'),(426531,1883,'Streptomyces sp. BC37','species'),(426532,657,'Photobacterium sp. JT-ISH-224','species'),(426533,32008,'Burkholderia sp. KU-46','species'),(426534,237,'Flavobacterium sp. DB1.1-4','species'),(426535,237,'Flavobacterium sp. DB1.1-6','species'),(426536,237,'Flavobacterium sp. DB1.2-12','species'),(426537,237,'Flavobacterium sp. DB1.2-14','species'),(426538,237,'Flavobacterium sp. DB1.2-16','species'),(426539,237,'Flavobacterium sp. DB1.3-2','species'),(426540,237,'Flavobacterium sp. DB1.3-6','species'),(426541,237,'Flavobacterium sp. DB1.4-11','species'),(426542,237,'Flavobacterium sp. DB2.1-2','species'),(426543,237,'Flavobacterium sp. DB2.1-3','species'),(426544,237,'Flavobacterium sp. DB2.1-5','species'),(426545,237,'Flavobacterium sp. DB2.1-6','species'),(426546,237,'Flavobacterium sp. DB2.1-10','species'),(426547,237,'Flavobacterium sp. DB2.2-1','species'),(426548,237,'Flavobacterium sp. DB2.2-3','species'),(426549,237,'Flavobacterium sp. DB2.2-4','species'),(426550,237,'Flavobacterium sp. DB2.2-6','species'),(426551,237,'Flavobacterium sp. DB2.3-2','species'),(426552,237,'Flavobacterium sp. DB2.3-9','species'),(426553,237,'Flavobacterium sp. DB2.3-10','species'),(426554,237,'Flavobacterium sp. DB2.4-10','species'),(426555,237,'Flavobacterium sp. DB2.4-19','species'),(426556,237,'Flavobacterium sp. DB2.4-21','species'),(426557,237,'Flavobacterium sp. DB3.1-5','species'),(426558,237,'Flavobacterium sp. DB3.1-6','species'),(426559,237,'Flavobacterium sp. DB3.1-9','species'),(426560,237,'Flavobacterium sp. DB3.1-14','species'),(426561,237,'Flavobacterium sp. DB3.2-1','species'),(426562,237,'Flavobacterium sp. DB3.2-3','species'),(426563,237,'Flavobacterium sp. DB3.2-11','species'),(426564,237,'Flavobacterium sp. DB3.2-12','species'),(426565,237,'Flavobacterium sp. DB3.2-14','species'),(426566,237,'Flavobacterium sp. DB3.3-2','species'),(426567,237,'Flavobacterium sp. DB3.3-3','species'),(426568,237,'Flavobacterium sp. DB3.3-15','species'),(426569,237,'Flavobacterium sp. DB3.3-16','species'),(426570,237,'Flavobacterium sp. DB3.3-21','species'),(426571,237,'Flavobacterium sp. DB3.4-9','species'),(426572,237,'Flavobacterium sp. DB3.4-10','species'),(426573,237,'Flavobacterium sp. DB3.4-14','species'),(426574,237,'Flavobacterium sp. DB4.1-1','species'),(426575,237,'Flavobacterium sp. DB4.1-8','species'),(426576,237,'Flavobacterium sp. DB4.1-9','species'),(426577,237,'Flavobacterium sp. DB4.1-15','species'),(426578,237,'Flavobacterium sp. DB4.2-2','species'),(426579,237,'Flavobacterium sp. DB4.2-3','species'),(426580,237,'Flavobacterium sp. DB4.2-5','species'),(426581,237,'Flavobacterium sp. DB4.3-8','species'),(426582,237,'Flavobacterium sp. DB4.3-3','species'),(426583,237,'Flavobacterium sp. DB4.3-4','species'),(426584,237,'Flavobacterium sp. DB4.4-1','species'),(426585,237,'Flavobacterium sp. DB4.4-5','species'),(426586,237,'Flavobacterium sp. DB4.4-8','species'),(426587,355595,'Asymmetron inferum','species'),(426588,355595,'Asymmetron sp. A TK-2007','species'),(426589,32207,'Rothia sp. T40-1','species'),(426590,2053,'Gordonia sp. BS25','species'),(426591,2053,'Gordonia sp. BS29','species'),(426592,2053,'Gordonia sp. M22','species'),(426593,181114,'Monoculodes borealis','species'),(426594,49546,'Sediminitalea','genus'),(426595,426594,'Sediminitalea flava','species'),(426596,155681,'Rocinela','genus'),(426597,426596,'Rocinela angustata','species'),(426598,49546,'Fulvibacter','genus'),(426599,426598,'Fulvibacter tottoriensis','species'),(426600,85620,'Sasa witches\'-broom phytoplasma','species'),(426601,29967,'Alpheus christofferseni','species'),(426602,29967,'Alpheus aequus','species'),(426603,29967,'Alpheus xanthocarpus','species'),(426604,29967,'Alpheus utriensis','species'),(426605,29967,'Alpheus millsae','species'),(426606,29967,'Alpheus galapagensis','species'),(426607,85625,'Wax leaf privet witches\'-broom phytoplasma','species'),(426608,85584,'Adoxophyes nr. marmarygodes SEM-2007','species'),(426610,84111,'Eggerthella sp. SDG-2','species'),(426611,1730,'Eubacterium sp. ARC-2','species'),(426612,49928,'human intestinal bacterium ARC-1','species'),(426613,1883,'Streptomyces sp. SUK 2','species'),(426614,1883,'Streptomyces sp. SUK 3','species'),(426615,469,'Acinetobacter sp. PD4','species'),(426616,469,'Acinetobacter sp. PD5','species'),(426617,1663,'Arthrobacter sp. PD8','species'),(426618,1663,'Arthrobacter sp. PD9','species'),(426619,286,'Pseudomonas sp. PD2','species'),(426620,286,'Pseudomonas sp. PD6','species'),(426621,286,'Pseudomonas sp. PD7','species'),(426622,776,'Coxiella cheraxi','species'),(426623,49237,'Chaetoceros affinis','species'),(426624,49237,'Chaetoceros atlanticus','species'),(426625,49237,'Chaetoceros brevis','species'),(426626,49237,'Chaetoceros castracanei','species'),(426627,49237,'Chaetoceros cf. curvisetus','species'),(426628,49237,'Chaetoceros cf. debilis','species'),(426629,49237,'Chaetoceros compressus','species'),(426630,49237,'Chaetoceros costatus','species'),(426631,49237,'Chaetoceros danicus','species'),(426632,49237,'Chaetoceros diadema','species'),(426633,49237,'Chaetoceros diversus','species'),(426634,49237,'Chaetoceros lorenzianus','species'),(426635,49237,'Chaetoceros peruvianus','species'),(426636,49237,'Chaetoceros protuberans','species'),(426637,49237,'Chaetoceros pseudo-curvisetus','species'),(426638,49237,'Chaetoceros tenuissimus','species'),(426639,2862,'Diatoma tenuis','species'),(426640,426639,'Diatoma tenuis var. elongatus','varietas'),(426641,2862,'Diatoma vulgaris','species'),(426642,102793,'Influenza A virus (A/chicken/Egypt/1078-NAMRU3/2006(H5N1))','no rank'),(426643,102793,'Influenza A virus (A/chicken/Egypt/1079-NAMRU3/2007(H5N1))','no rank'),(426644,102793,'Influenza A virus (A/chicken/Egypt/1080-NAMRU3/2006(H5N1))','no rank'),(426645,102793,'Influenza A virus (A/chicken/Egypt/1081-NAMRU3/2006(H5N1))','no rank'),(426646,102793,'Influenza A virus (A/chicken/Egypt/1300-NAMRU3/2007(H5N1))','no rank'),(426647,102793,'Influenza A virus (A/duck/Egypt/1301-NAMRU3/2007(H5N1))','no rank'),(426648,33644,'Fragilaria vaucheriae','species'),(426649,49250,'Hemiaulus','genus'),(426650,426649,'Hemiaulus hauckii','species'),(426652,210597,'Licmophora grandis','species'),(426653,33854,'Protoraphidales','order'),(426654,426653,'Protoraphidaceae','family'),(426655,33854,'Rhabdonematales','order'),(426656,426654,'Protoraphis','genus'),(426657,426656,'Protoraphis atlantica','species'),(426658,210615,'Staurosira elliptica','species'),(426659,33854,'Tabellariales','order'),(426660,426659,'Tabellariaceae','family'),(426661,426660,'Tabellaria','genus'),(426662,426661,'Tabellaria flocculosa','species'),(426663,232513,'Tabularia fasciculata','species'),(426664,33648,'Thalassionema bacillare','species'),(426665,33854,'Thalassionemales','order'),(426668,33856,'Ulnaria','genus'),(426669,426668,'Ulnaria ulna','species'),(426670,49236,'Bacteriastrum','genus'),(426671,426670,'Bacteriastrum hyalinum','species'),(426672,33854,'Striatellales','order'),(426675,33856,'Catacombas','genus'),(426676,426675,'Catacombas gaillonii','species'),(426677,33856,'Hyalosynedra','genus'),(426678,426677,'Hyalosynedra laevigata','species'),(426679,426677,'Hyalosynedra cf. laevigata','species'),(426680,210842,'Hyalosira sp. WK50','species'),(426681,265578,'Attheya sp. strain ES10','species'),(426682,265578,'Attheya sp. strain ES2','species'),(426683,1082658,'Chaetoceros sp. strain ES9','species'),(426684,1082658,'Chaetoceros sp. strain DH29','species'),(426685,1082658,'Chaetoceros sp. strain DH28','species'),(426686,1082658,'Chaetoceros sp. strain NAOS7','species'),(426687,25443,'Psychotria tenuinervis','species'),(426688,122706,'Olavius algarvensis associated proteobacterium Delta 3','species'),(426691,35020,'Thamnophis valida valida','subspecies'),(426692,35020,'Thamnophis valida isabellae','subspecies'),(426693,35020,'Thamnophis valida celaeno','subspecies'),(426694,326966,'Gerrardinaceae','family'),(426695,742011,'Klaseopsis','genus'),(426696,742011,'Archiserratula','genus'),(426698,63909,'Hydroscapha granulum','species'),(426699,63908,'Scaphydra','genus'),(426700,63908,'Yara','genus'),(426701,99906,'Alkalibacterium thalassium','species'),(426702,99906,'Alkalibacterium pelagium','species'),(426703,99906,'Alkalibacterium putridalgicola','species'),(426704,99906,'Alkalibacterium kapii','species'),(426706,898,'Desulfomicrobium sp. ADR26','species'),(426707,898,'Desulfomicrobium sp. ADR21','species'),(426708,898,'Desulfomicrobium sp. ADR28','species'),(426709,1386,'Bacillus sp. Cu1','species'),(426710,1386,'Bacillus sp. Cu2','species'),(426711,1386,'Bacillus sp. Cu3','species'),(426712,1386,'Bacillus sp. Cu4','species'),(426713,1279,'Staphylococcus sp. Cu5','species'),(426714,29278,'Plastid transformation vector pPRV111Aatt','species'),(426715,29278,'Plastid transformation vector pPRV111Batt','species'),(426716,1817,'Nocardia rhamnosiphila','species'),(426717,1386,'Bacillus sp. L12','species'),(426718,1386,'Bacillus sp. L6','species'),(426719,283,'Comamonas sp. 6.1','species'),(426720,283,'Comamonas sp. 6.6','species'),(426721,283,'Comamonas sp. L11','species'),(426722,80865,'Delftia sp. 5.7','species'),(426723,80865,'Delftia sp. 6.13','species'),(426724,33986,'Exiguobacterium sp. L8','species'),(426725,33986,'Exiguobacterium sp. L9','species'),(426726,1269,'Micrococcus sp. L4','species'),(426727,44249,'Paenibacillus sp. L5','species'),(426728,583,'Proteus sp. L2','species'),(426729,286,'Pseudomonas sp. 6.14','species'),(426730,286,'Pseudomonas sp. 7.5','species'),(426731,286,'Pseudomonas sp. 8.2','species'),(426732,1827,'Rhodococcus sp. L3','species'),(426733,28453,'Sphingobacterium sp. 1.18','species'),(426734,28453,'Sphingobacterium sp. 1.3','species'),(426735,119213,'Influenza A virus (A/duck/Hong Kong/960/1980(H6N2))','no rank'),(426736,119212,'Influenza A virus (A/duck/Hong Kong/716/1979(H6N1))','no rank'),(426737,334579,'uncultured Propionivibrio sp.','species'),(426738,114728,'Influenza A virus (A/swine/Miyagi/5/2003(H1N2))','no rank'),(426739,119215,'Influenza A virus (A/turkey/Tennessee/1/1979(H7N3))','no rank'),(426740,184009,'Influenza A virus (A/duck/Hokkaido/228/2003(H6N8))','no rank'),(426741,32357,'Drosophila luguensis','species'),(426742,32357,'Drosophila dianensis','species'),(426743,32357,'Drosophila limingi','species'),(426744,5475,'Candida sp. TS-Y2','species'),(426745,103887,'Ijuhya','genus'),(426746,110618,'Lasionectria','genus'),(426747,29865,'Nectriopsis oropensoides','species'),(426748,426745,'Ijuhya aquifolii','species'),(426749,426745,'Ijuhya paraparilis','species'),(426750,426746,'Lasionectria vulpina','species'),(426751,413684,'Pan troglodytes adenovirus type 3','species'),(426752,393793,'Bionectriaceae sp. MAFF 240100','species'),(426753,413684,'Pan troglodytes adenovirus type 63','species'),(426754,75735,'Starmerella sp. ST1-01','species'),(426756,1386,'Bacillus beijingensis','species'),(426757,1386,'Bacillus ginsengi','species'),(426759,5543,'Trichoderma sp. SK-16','species'),(426760,5543,'Trichoderma sp. SK-Tr12','species'),(426761,5543,'Trichoderma sp. SK-18','species'),(426762,96931,'Pyganodon sp. FC-2007','species'),(426763,694002,'Coronavirus group 2c','no rank'),(426764,393211,'Ghelna canadensis','species'),(426767,27823,'Ischnochiton lentiginosus','species'),(426768,158360,'Aspidogyne','genus'),(426772,426768,'Aspidogyne pumila','species'),(426773,158366,'Benthamia','genus'),(426774,426773,'Benthamia latifolia','species'),(426775,479059,'Cleistocybe vernalis','species'),(426776,50966,'Clitocybe aff. fellea PBM 2825','species'),(426777,355247,'Chromaphyosemion malumbresi','species'),(426778,872,'Desulfovibrio sp. AR1103/00','species'),(426779,34426,'environmental samples','no rank'),(426780,5332,'environmental samples','no rank'),(426781,426780,'uncultured Schizophyllaceae','species'),(426783,102793,'Influenza A virus (A/chicken/Nakhonphanom/NIAH113718/2006(H5N1))','no rank'),(426784,102793,'Influenza A virus (A/chicken/Nongkhai/NIAH400802/2007(H5N1))','no rank'),(426786,11584,'Frijoles virus','species'),(426787,426786,'Joa virus','no rank'),(426788,426786,'Frijoles virus VP-161A','no rank'),(426789,11588,'Belterra virus','no rank'),(426790,11588,'Icoaraci virus','no rank'),(426791,248052,'Soldado virus','no rank'),(426793,45173,'Oncidium warszewiczii','species'),(426794,158429,'Dickasonia','genus'),(426795,426794,'Dickasonia vernicosa','species'),(426796,158364,'Pteroglossa','genus'),(426797,426796,'Pteroglossa roseoalba','species'),(426798,158364,'Synanthes','genus'),(426799,38208,'Bulbophyllum nitidum','species'),(426800,158418,'Helcia','genus'),(426802,38234,'Epidendrum medusae','species'),(426803,243355,'Asemonea','genus'),(426804,426803,'Asemonea sichuanensis','species'),(426805,210001,'Cheiracanthium sp. KFS-2007','species'),(426806,243356,'Cocalus','genus'),(426807,426806,'Cocalus murinus','species'),(426808,371738,'Cosmophasis umbratica','species'),(426809,243356,'Cyrba','genus'),(426810,426809,'Cyrba algerina','species'),(426811,426809,'Cyrba ocellata','species'),(426812,426809,'Cyrba sp. KFS-2007','species'),(426813,243356,'Gelotia','genus'),(426814,426813,'Gelotia syringopalpis','species'),(426815,393224,'Holcolaetis vellerea','species'),(426816,158207,'Ligurra','genus'),(426817,426816,'Ligurra latidens','species'),(426818,243356,'Mintonia','genus'),(426819,426818,'Mintonia ramipalpis','species'),(426820,231350,'Misumenops nepenthicola','species'),(426821,243356,'Neobrettus','genus'),(426822,426821,'Neobrettus tibialis','species'),(426823,243355,'Onomastus','genus'),(426824,426823,'Onomastus nigrimaculatus','species'),(426825,93705,'Oxyopes birmanicus','species'),(426826,243356,'Paracyrba','genus'),(426827,426826,'Paracyrba wanlessi','species'),(426828,393233,'Phaeacius malayensis','species'),(426829,393233,'Phaeacius yixin','species'),(426830,243368,'Portia africana','species'),(426831,243368,'Portia fimbriata','species'),(426832,243368,'Portia heteroidea','species'),(426833,243368,'Portia jianfeng','species'),(426834,243368,'Portia quei','species'),(426835,243368,'Portia sp. KFS-2007','species'),(426836,153385,'Rhene','genus'),(426837,426836,'Rhene sp. KFS-2007','species'),(426838,243372,'Spartaeus jianfengensis','species'),(426839,243372,'Spartaeus platnicki','species'),(426840,243372,'Spartaeus thailandicus','species'),(426841,243372,'Spartaeus wildtrackii','species'),(426842,243441,'Thiania bhamoensis','species'),(426843,243356,'Yaginumanis','genus'),(426844,426843,'Yaginumanis wanlessi','species'),(426846,125106,'Cuitlauzina convallarioides','species'),(426848,125106,'Cuitlauzina candida','species'),(426850,158418,'Rossioglossum','genus'),(426851,426850,'Rossioglossum schlieperianum','species'),(426852,310209,'Kefersteinia parvilabris','species'),(426853,1006627,'Sirhookera','genus'),(426854,426853,'Sirhookera lanceolata','species'),(426856,154667,'Comparettia bennettii','species'),(426857,158418,'Thysanoglossa','genus'),(426858,426857,'Thysanoglossa jordanensis','species'),(426860,426850,'Rossioglossum krameri','species'),(426861,158406,'Trias','genus'),(426862,426861,'Trias intermedia','species'),(426864,38208,'Bulbophyllum longiflorum','species'),(426865,158416,'Ida','genus'),(426866,426865,'Ida hirtzii','species'),(426867,338964,'Ancistrorhynchus paysanii','species'),(426868,38228,'Angraecum aporoides','species'),(426869,125080,'Anguloa x ruckeri','species'),(426872,163263,'Appendicula reflexa','species'),(426873,125382,'Barbosella dolichorhiza','species'),(426874,154660,'Brachtia glumacea','species'),(426875,125089,'Brassia verrucosa','species'),(426876,38208,'Bulbophyllum bequaertii','species'),(426877,38208,'Bulbophyllum macrobulbum','species'),(426878,50466,'Cadetia quinqueloba','species'),(426879,78715,'Catasetum planiceps','species'),(426880,38218,'Ceratostylis teres','species'),(426881,220583,'Cyclopogon lindleyanus','species'),(426882,220583,'Cyclopogon pamii','species'),(426883,220583,'Cyclopogon peruvianus','species'),(426884,62836,'Cynorkis grandiflora','species'),(426885,78750,'Dichaea caveroi','species'),(426886,158393,'Dienia','genus'),(426887,426886,'Dienia latifolia','species'),(426888,123135,'Dinema cubincola','species'),(426889,50348,'Diplocaulobium aureicolor','species'),(426890,50348,'Diplocaulobium validicolle','species'),(426891,158404,'Dipodium','genus'),(426892,426891,'Dipodium paludosum','species'),(426893,125408,'Dryadella hirtzii','species'),(426894,215225,'Eltroplectris triloba','species'),(426895,38230,'Encyclia atropurpurea','species'),(426896,38234,'Epidendrum rigidum','species'),(426897,78768,'Eriopsis sceptrum','species'),(426898,220590,'Eurystyles cotyledon','species'),(426899,50356,'Flickingeria insularis','species'),(426900,337195,'Gastrorchis pulchra','species'),(426901,125119,'Gongora galeata','species'),(426902,78781,'Grammatophyllum papuanum','species'),(426903,331202,'Holcoglossum kimballianum','species'),(426904,78783,'Houlletia clarae','species'),(426905,142580,'Lankesterella gnomus','species'),(426906,158418,'Leochilus','genus'),(426907,426906,'Leochilus carinatus','species'),(426908,426865,'Ida locusta','species'),(426909,154689,'Macroclinium alleniorum','species'),(426910,78802,'Malaxis monophyllos','species'),(426911,38192,'Maxillaria punctata','species'),(426912,1002934,'Mediocalcar','genus'),(426913,426912,'Mediocalcar decoratum','species'),(426914,158418,'Mesoglossum','genus'),(426915,426914,'Mesoglossum londesboroughianum','species'),(426918,79053,'Mormodes andreettae','species'),(426919,79053,'Mormodes vinacea','species'),(426920,154695,'Notylia venezuelana','species'),(426921,163282,'Oeceoclades rauhii','species'),(426922,158418,'Oliveriana','genus'),(426923,426922,'Oliveriana brevilabia','species'),(426924,45173,'Oncidium orthotis','species'),(426925,125154,'Paphinia seegeri','species'),(426926,220598,'Pelexia weberbaueri','species'),(426927,1028594,'Plectrelminthus','genus'),(426928,426927,'Plectrelminthus caudatus','species'),(426929,38147,'Pleurothallis josephensis','species'),(426932,38196,'Polystachya ottoniana','species'),(426933,38186,'Restrepia trichoglossa','species'),(426934,154711,'Rodriguezia decora','species'),(426935,154544,'Sarcoglottis neglecta','species'),(426936,154544,'Sarcoglottis portillae','species'),(426937,331241,'Sarcoglyphis thailandica','species'),(426938,158364,'Sauroglossum','genus'),(426939,426938,'Sauroglossum elatum','species'),(426940,125541,'Scaphosepalum ursinum','species'),(426941,158418,'Seegeriella','genus'),(426942,426941,'Seegeriella pinifolia','species'),(426943,125173,'Sievekingia reichenbachiana','species'),(426944,38224,'Sobralia rosea','species'),(426945,79057,'Thelymitra campanulata','species'),(426946,125188,'Trevoria escobariana','species'),(426947,331258,'Trichoglottis cirrhifera','species'),(426948,79059,'Tropidia graminea','species'),(426949,38198,'Vanda lilacina','species'),(426950,79061,'Xylobium squalens','species'),(426951,198003,'Thrixspermum arachnites','species'),(426952,29278,'Gateway binary vector pGWB401','species'),(426953,29278,'Gateway binary vector pGWB402','species'),(426954,29278,'Gateway binary vector pGWB402omega','species'),(426955,29278,'Gateway binary vector pGWB404','species'),(426956,29278,'Gateway binary vector pGWB405','species'),(426957,29278,'Gateway binary vector pGWB406','species'),(426958,29278,'Gateway binary vector pGWB407','species'),(426959,29278,'Gateway binary vector pGWB408','species'),(426960,29278,'Gateway binary vector pGWB409','species'),(426961,29278,'Gateway binary vector pGWB410','species'),(426962,29278,'Gateway binary vector pGWB411','species'),(426963,29278,'Gateway binary vector pGWB412','species'),(426964,29278,'Gateway binary vector pGWB413','species'),(426965,29278,'Gateway binary vector pGWB414','species'),(426966,29278,'Gateway binary vector pGWB415','species'),(426967,29278,'Gateway binary vector pGWB416','species'),(426968,29278,'Gateway binary vector pGWB417','species'),(426969,29278,'Gateway binary vector pGWB418','species'),(426970,29278,'Gateway binary vector pGWB419','species'),(426971,29278,'Gateway binary vector pGWB420','species'),(426972,29278,'Gateway binary vector pGWB421','species'),(426973,29278,'Gateway binary vector pGWB422','species'),(426974,29278,'Gateway binary vector pGWB423','species'),(426975,29278,'Gateway binary vector pGWB424','species'),(426976,29278,'Gateway binary vector pGWB425','species'),(426977,29278,'Gateway binary vector pGWB426','species'),(426978,29278,'Gateway binary vector pGWB427','species'),(426979,29278,'Gateway binary vector pGWB428','species'),(426980,29278,'Gateway binary vector pGWB429','species'),(426981,29278,'Gateway binary vector pGWB433','species'),(426982,29278,'Gateway binary vector pGWB435','species'),(426983,29278,'Gateway binary vector pGWB440','species'),(426984,29278,'Gateway binary vector pGWB441','species'),(426985,29278,'Gateway binary vector pGWB442','species'),(426986,29278,'Gateway binary vector pGWB443','species'),(426987,29278,'Gateway binary vector pGWB444','species'),(426988,29278,'Gateway binary vector pGWB445','species'),(426989,29278,'Gateway binary vector pGWB450','species'),(426990,29278,'Gateway binary vector pGWB451','species'),(426991,29278,'Gateway binary vector pGWB452','species'),(426992,29278,'Gateway binary vector pGWB453','species'),(426993,29278,'Gateway binary vector pGWB454','species'),(426994,29278,'Gateway binary vector pGWB455','species'),(426995,29278,'Gateway binary vector pGWB501','species'),(426996,29278,'Gateway binary vector pGWB502','species'),(426997,29278,'Gateway binary vector pGWB502omega','species'),(426998,29278,'Gateway binary vector pGWB504','species'),(426999,29278,'Gateway binary vector pGWB505','species'),(427000,29278,'Gateway binary vector pGWB506','species'),(427001,29278,'Gateway binary vector pGWB507','species'),(427002,29278,'Gateway binary vector pGWB508','species'),(427003,29278,'Gateway binary vector pGWB509','species'),(427004,29278,'Gateway binary vector pGWB510','species'),(427005,29278,'Gateway binary vector pGWB511','species'),(427006,29278,'Gateway binary vector pGWB512','species'),(427007,29278,'Gateway binary vector pGWB513','species'),(427008,29278,'Gateway binary vector pGWB514','species'),(427009,29278,'Gateway binary vector pGWB515','species'),(427010,29278,'Gateway binary vector pGWB516','species'),(427011,29278,'Gateway binary vector pGWB517','species'),(427012,29278,'Gateway binary vector pGWB518','species'),(427013,29278,'Gateway binary vector pGWB519','species'),(427014,29278,'Gateway binary vector pGWB520','species'),(427015,29278,'Gateway binary vector pGWB521','species'),(427016,29278,'Gateway binary vector pGWB522','species'),(427017,29278,'Gateway binary vector pGWB523','species'),(427018,29278,'Gateway binary vector pGWB524','species'),(427019,29278,'Gateway binary vector pGWB525','species'),(427020,29278,'Gateway binary vector pGWB526','species'),(427021,29278,'Gateway binary vector pGWB527','species'),(427022,29278,'Gateway binary vector pGWB528','species'),(427023,29278,'Gateway binary vector pGWB529','species'),(427024,29278,'Gateway binary vector pGWB533','species'),(427025,29278,'Gateway binary vector pGWB535','species'),(427026,29278,'Gateway binary vector pGWB540','species'),(427027,29278,'Gateway binary vector pGWB541','species'),(427028,29278,'Gateway binary vector pGWB542','species'),(427029,29278,'Gateway binary vector pGWB543','species'),(427030,29278,'Gateway binary vector pGWB544','species'),(427031,29278,'Gateway binary vector pGWB545','species'),(427032,29278,'Gateway binary vector pGWB550','species'),(427033,29278,'Gateway binary vector pGWB551','species'),(427034,29278,'Gateway binary vector pGWB552','species'),(427035,29278,'Gateway binary vector pGWB553','species'),(427036,29278,'Gateway binary vector pGWB554','species'),(427037,29278,'Gateway binary vector pGWB555','species'),(427039,54448,'Clavicipitaceae sp. BCMU SI01','species'),(427040,33652,'Cafeteria sp. CAFSW0510','species'),(427041,5121,'Erysiphe sp. Wisley-2007','species'),(427042,160024,'Cephalantheropsis','genus'),(427043,89443,'mycorrhizal fungal sp. BH1-2007','species'),(427044,89443,'mycorrhizal fungal sp. BO1-2007','species'),(427045,89443,'mycorrhizal fungal sp. BD1-2007','species'),(427046,89443,'mycorrhizal fungal sp. BK1-2007','species'),(427047,89443,'mycorrhizal fungal sp. BG1-2007','species'),(427048,89443,'mycorrhizal fungal sp. BN1-2007','species'),(427049,89443,'mycorrhizal fungal sp. BL1-2007','species'),(427050,89443,'mycorrhizal fungal sp. BJ1-2007','species'),(427051,89443,'mycorrhizal fungal sp. A1-2007','species'),(427052,89443,'mycorrhizal fungal sp. D1-2007','species'),(427053,89443,'mycorrhizal fungal sp. G1-2007','species'),(427054,89443,'mycorrhizal fungal sp. K1-2007','species'),(427055,158360,'Erythrodes','genus'),(427056,158418,'Miltonioides','genus'),(427057,217164,'Caligus diaphanus','species'),(427058,72035,'Lepeophtheirus thompsoni','species'),(427059,72034,'Pseudocaligus','genus'),(427060,427059,'Pseudocaligus brevipedis','species'),(427061,217164,'Caligus quadratus','species'),(427062,72034,'Metacaligus','genus'),(427063,427062,'Metacaligus uruguayensis','species'),(427064,158418,'Raycadenco','genus'),(427065,427064,'Raycadenco ecuadorensis','species'),(427066,158418,'Scelochilus','genus'),(427067,158364,'Skeptrostachys','genus'),(427068,158418,'Stictophyllorchis','genus'),(427069,49928,'freshwater bacterium FO-101','species'),(427070,49928,'freshwater bacterium FO-104','species'),(427071,49928,'freshwater bacterium FO-121','species'),(427072,1386,'Bacillus chagannorensis','species'),(427073,425867,'Deinandra greeneana subsp. peninsularis','subspecies'),(427074,425867,'Deinandra greeneana subsp. greeneana','subspecies'),(427075,425869,'Deinandra increscens subsp. increscens','subspecies'),(427077,186817,'Salsuginibacillus','genus'),(427078,427077,'Salsuginibacillus kocurii','species'),(427079,469,'Acinetobacter sp. ISTPCP-3','species'),(427080,547,'Enterobacter sp. ISTPCP-1','species'),(427081,76802,'Xanthomonas fuscans subsp. aurantifolii str. ICPB 11122','no rank'),(427082,76802,'Xanthomonas fuscans subsp. aurantifolii str. ICPB 10535','no rank'),(427084,1033,'Afipia sp. wged142','species'),(427085,1033,'Afipia sp. wged30','species'),(427086,202907,'Collimonas sp. wged101','species'),(427087,202907,'Collimonas sp. wged148','species'),(427088,202907,'Collimonas sp. wged41','species'),(427089,202907,'Collimonas sp. wged45','species'),(427090,202907,'Collimonas sp. wged84','species'),(427091,202907,'Collimonas sp. wged96','species'),(427092,110932,'Leifsonia sp. wged116','species'),(427093,110932,'Leifsonia sp. wged95','species'),(427094,1269,'Micrococcus sp. wged89','species'),(427095,1763,'Mycobacterium sp. wged103','species'),(427096,1763,'Mycobacterium sp. wged16','species'),(427097,1763,'Mycobacterium sp. wged35','species'),(427098,1763,'Mycobacterium sp. wged37','species'),(427099,1763,'Mycobacterium sp. wged85','species'),(427100,379,'Rhizobium sp. wged138','species'),(427101,379,'Rhizobium sp. wged31','species'),(427102,379,'Rhizobium sp. wged63','species'),(427103,13687,'Sphingomonas sp. wged117','species'),(427104,34072,'Variovorax sp. wged05','species'),(427105,34072,'Variovorax sp. wged114','species'),(427106,34072,'Variovorax sp. wged128','species'),(427107,34072,'Variovorax sp. wged13','species'),(427108,34072,'Variovorax sp. wged20','species'),(427109,34072,'Variovorax sp. wged22','species'),(427110,34072,'Variovorax sp. wged69','species'),(427111,34072,'Variovorax sp. wged80','species'),(427112,12958,'Axinella sp. 2 UCMPWC935','species'),(427113,357,'Agrobacterium sp. yged149','species'),(427114,357,'Agrobacterium sp. yged27','species'),(427115,1269,'Micrococcus sp. yged20','species'),(427116,286,'Pseudomonas sp. yged112','species'),(427117,286,'Pseudomonas sp. yged132','species'),(427118,286,'Pseudomonas sp. yged143','species'),(427119,286,'Pseudomonas sp. yged21','species'),(427120,286,'Pseudomonas sp. yged37','species'),(427121,286,'Pseudomonas sp. yged72','species'),(427122,286,'Pseudomonas sp. yged75','species'),(427123,286,'Pseudomonas sp. yged98','species'),(427124,1279,'Staphylococcus sp. yged89','species'),(427125,34072,'Variovorax sp. yged09','species'),(427126,34072,'Variovorax sp. yged134','species'),(427127,34072,'Variovorax sp. yged136','species'),(427128,34072,'Variovorax sp. yged31','species'),(427129,28577,'Eupenicillium limosum','species'),(427130,146308,'Pyrenula aspistea','species'),(427132,87882,'Burkholderia sp. \'isolate BCCU2\'','species'),(427133,87882,'Burkholderia sp. \'isolate BCCU3\'','species'),(427134,547,'Enterobacter sp. mcp11b','species'),(427135,29278,'Reporter vector Ganesh-G1','species'),(427136,29278,'Reporter vector Ganesh-R1','species'),(427137,29278,'Reporter vector Ganesh-Z1','species'),(427139,8295,'Ambystoma sp. GP-2007','species'),(427140,1245,'Leuconostoc mesenteroides KFRI-MG','no rank'),(427141,12958,'Axinella cf. polypoides MCP03_144','species'),(427142,85813,'Phakellia sp. BMH-2007','species'),(427143,255204,'environmental samples','no rank'),(427144,427143,'uncultured Pseudoclavibacter sp.','species'),(427145,109326,'environmental samples','no rank'),(427146,427145,'uncultured Anaerovorax sp.','species'),(427147,265487,'environmental samples','no rank'),(427148,427147,'uncultured Blastopirellula sp.','species'),(427149,85186,'Clidemia angustilamina','species'),(427150,85186,'Clidemia aphanantha','species'),(427151,85186,'Clidemia blepharodes','species'),(427152,85186,'Clidemia conglomerata','species'),(427153,85186,'Clidemia crenulata','species'),(427154,85186,'Clidemia dentata','species'),(427155,85186,'Clidemia epiphytica','species'),(427156,85186,'Clidemia heptamera','species'),(427157,85186,'Clidemia involucrata','species'),(427158,85186,'Clidemia trinitensis','species'),(427159,85186,'Clidemia umbrosa','species'),(427160,263246,'Conostegia macrantha','species'),(427161,263246,'Conostegia monteleagreana','species'),(427162,119884,'Graffenrieda bella','species'),(427163,119886,'Leandra acutiflora','species'),(427164,119886,'Leandra adenothrix','species'),(427165,119886,'Leandra agrestis','species'),(427166,119886,'Leandra aristigera','species'),(427167,119886,'Leandra barbinervis','species'),(427168,119886,'Leandra chaetodon','species'),(427169,119886,'Leandra coadunata','species'),(427170,119886,'Leandra cordifolia','species'),(427171,119886,'Leandra cuneata','species'),(427172,119886,'Leandra dasytricha','species'),(427173,119886,'Leandra dispar','species'),(427174,119886,'Leandra divaricata','species'),(427175,119886,'Leandra echinata','species'),(427176,119886,'Leandra edentula','species'),(427177,119886,'Leandra fragilis','species'),(427178,119886,'Leandra glabrata','species'),(427179,119886,'Leandra glandulifera','species'),(427180,119886,'Leandra hatschbachii','species'),(427181,119886,'Leandra humilis','species'),(427182,119886,'Leandra inaequalifolia','species'),(427183,119886,'Leandra ionopogon','species'),(427184,119886,'Leandra itatiaiae','species'),(427185,119886,'Leandra limoides','species'),(427186,119886,'Leandra longicoma','species'),(427187,119886,'Leandra longisetosa','species'),(427188,119886,'Leandra melastomoides','species'),(427189,119886,'Leandra micropetala','species'),(427190,119886,'Leandra nanayensis','species'),(427191,119886,'Leandra pallida','species'),(427192,119886,'Leandra phelpsiae','species'),(427193,119886,'Leandra polyadena','species'),(427194,119886,'Leandra purpurascens','species'),(427195,119886,'Leandra purpurea','species'),(427196,119886,'Leandra quinquedentata','species'),(427197,119886,'Leandra refracta','species'),(427198,119886,'Leandra regnellii','species'),(427199,119886,'Leandra riograndensis','species'),(427200,119886,'Leandra rufescens','species'),(427201,119886,'Leandra sabianensis','species'),(427202,119886,'Leandra secundiflora','species'),(427203,119886,'Leandra solenifera','species'),(427204,119886,'Leandra subobruta','species'),(427205,119886,'Leandra sulfurea','species'),(427206,119886,'Leandra tetraquetra','species'),(427207,119886,'Leandra ulaei','species'),(427208,119886,'Leandra verticillata','species'),(427209,119886,'Leandra xanthocoma','species'),(427210,119886,'Leandra xanthostachya','species'),(427211,263278,'Mecranium acuminatum','species'),(427212,263278,'Mecranium haemanthum','species'),(427213,263278,'Mecranium multiflorum','species'),(427214,263278,'Mecranium puberulum','species'),(427215,119892,'Meriania phlomoides','species'),(427216,263288,'Miconia acuminata','species'),(427217,263288,'Miconia affinis','species'),(427218,263288,'Miconia albicans','species'),(427219,263288,'Miconia aliquantula','species'),(427220,263288,'Miconia argyrophylla','species'),(427221,263288,'Miconia baracoensis','species'),(427222,263288,'Miconia bracteata','species'),(427223,263288,'Miconia ceramicarpa','species'),(427224,427223,'Miconia ceramicarpa var. navioensis','varietas'),(427225,263288,'Miconia cuspidata','species'),(427226,263288,'Miconia desportesii','species'),(427227,263288,'Miconia dolichopoda','species'),(427228,263288,'Miconia gratissima','species'),(427229,263288,'Miconia japurensis','species'),(427230,263288,'Miconia krugii','species'),(427231,263288,'Miconia lappacea','species'),(427232,263288,'Miconia ligulata','species'),(427233,263288,'Miconia longifolia','species'),(427234,263288,'Miconia magdalenae','species'),(427235,263288,'Miconia marginata','species'),(427236,263288,'Miconia melinonis','species'),(427237,263288,'Miconia oldemanii','species'),(427238,263288,'Miconia pseudoaplostachya','species'),(427239,263288,'Miconia pubipetala','species'),(427240,263288,'Miconia pyramidalis','species'),(427241,263288,'Miconia radulifolia','species'),(427242,263288,'Miconia selleana','species'),(427243,263288,'Miconia tomentosa','species'),(427244,263288,'Miconia tonduzii','species'),(427245,263288,'Miconia trimera','species'),(427246,263288,'Miconia tschudyoides','species'),(427247,263288,'Miconia undata','species'),(427248,263288,'Miconia viscidula','species'),(427249,263328,'Ossaea coarctiflora','species'),(427250,263328,'Ossaea congestiflora','species'),(427251,263328,'Ossaea ovatifolia','species'),(427252,263328,'Ossaea petiolaris','species'),(427253,263328,'Ossaea quadrisulca','species'),(427254,263328,'Ossaea rufibarbis','species'),(427255,263328,'Ossaea rubrinervis','species'),(427256,39998,'Pachyanthus','genus'),(427257,427256,'Pachyanthus moaensis','species'),(427258,39998,'Pleiochiton','genus'),(427259,427258,'Pleiochiton ebracteatum','species'),(427260,119894,'Tetrazygia discolor','species'),(427261,119894,'Tetrazygia urbaniana','species'),(427262,119896,'Tococa quadrialata','species'),(427263,119886,'Leandra sp. CVM-2007-6','species'),(427264,119894,'Tetrazygia sp. CVM-2007','species'),(427265,119886,'Leandra sp. CVM-2007-1','species'),(427266,119886,'Leandra sp. CVM-2007-2','species'),(427267,119886,'Leandra sp. CVM-2007-3','species'),(427268,119886,'Leandra sp. CVM-2007-4','species'),(427269,119886,'Leandra sp. CVM-2007-5','species'),(427270,263288,'Miconia sp. CVM-2007','species'),(427271,263288,'Miconia aff. radulifolia CVM-2007','species'),(427272,1279,'Staphylococcus leei','species'),(427274,52930,'Siphonaria capensis','species'),(427275,52930,'Siphonaria concinna','species'),(427276,52930,'Siphonaria sp. PRT-2007','species'),(427277,5890,'Tetrahymena lwoffi','species'),(427278,58880,'Phyllanthus fraternus','species'),(427279,65495,'Archinomidae','family'),(427280,427279,'Archinome','genus'),(427281,427280,'Archinome rosacea','species'),(427282,311991,'Chloeia flava','species'),(427283,394754,'Euphrosine armadillo','species'),(427284,394754,'Euphrosine foliosa','species'),(427285,104701,'Pareurythoe','genus'),(427286,427285,'Pareurythoe borealis','species'),(427287,5506,'Fusarium sp. ECYL-2007a','species'),(427288,5506,'Fusarium sp. ECYL-2007b','species'),(427289,5506,'Fusarium sp. ECYL-2007c','species'),(427290,5506,'Fusarium sp. ECYL-2007d','species'),(427291,5506,'Fusarium sp. ECYL-2007e','species'),(427292,453770,'Fusarium aywerte','species'),(427293,5506,'Fusarium sp. F11532','species'),(427294,43987,'Geotrichum sp. JCM 5656','species'),(427295,43987,'Geotrichum sp. JCM 5657','species'),(427296,43987,'Geotrichum sp. JCM 5663','species'),(427297,43987,'Geotrichum sp. JCM 6259','species'),(427298,43987,'Geotrichum sp. JCM 6260','species'),(427299,43987,'Geotrichum sp. JCM 6261','species'),(427300,43987,'Geotrichum sp. JCM 6262','species'),(427301,43987,'Geotrichum sp. JCM 6263','species'),(427302,43987,'Geotrichum sp. JCM 6264','species'),(427303,43987,'Geotrichum sp. JCM 11316','species'),(427304,43987,'Geotrichum sp. JCM 11317','species'),(427305,29278,'Cloning vector pUT18','species'),(427306,59079,'Lloydia yunnanensis','species'),(427307,59079,'Lloydia flavonutans','species'),(427308,59079,'Lloydia oxycarpa','species'),(427309,59079,'Lloydia delicatula','species'),(427310,5475,'Candida sp. TS-Y01','species'),(427311,191584,'Synedra minuscula','species'),(427312,49237,'Chaetoceros lauderi','species'),(427313,191584,'Synedra toxoneides','species'),(427314,210597,'Licmophora reichardtii','species'),(427315,361689,'Tomato yellow dwarf disease associated satellite DNA beta-[Kochi]','species'),(427316,327794,'Salobo virus','species'),(427317,43080,'Sulfolobus islandicus M.14.25','no rank'),(427318,43080,'Sulfolobus islandicus M.16.27','no rank'),(427319,1386,'Bacillus sp. YF-4a','species'),(427320,1883,'Streptomyces sp. BC39','species'),(427321,1883,'Streptomyces sp. BC40','species'),(427322,1883,'Streptomyces sp. BC43','species'),(427323,1835,'Saccharopolyspora sp. BJ24','species'),(427324,1813,'Amycolatopsis sp. BJ26','species'),(427325,182639,'Kribbella sp. BJ29','species'),(427326,231454,'Dyella sp. BJ35','species'),(427327,165301,'Lentzea sp. BJ36','species'),(427328,2013,'Nocardiopsis sp. BC41','species'),(427329,44249,'Paenibacillus sp. BS2','species'),(427330,44249,'Paenibacillus sp. BS3','species'),(427331,129337,'Geobacillus sp. NBRC 15315','species'),(427332,1386,'Bacillus sp. NBRC 15313','species'),(427333,303379,'Herminiimonas saxobsidens','species'),(427334,1386,'Bacillus sp. G50II','species'),(427335,1386,'Bacillus sp. G400I','species'),(427336,154658,'Aspasia lunata','species'),(427337,218559,'Armeria arenaria subsp. bupleuroides','subspecies'),(427338,218559,'Armeria arenaria subsp. praecox','subspecies'),(427339,63086,'Armeria belgenciensis','species'),(427340,4562,'Tripsacum bravum','species'),(427341,4563,'Tripsacum dactyloides var. meridionale','varietas'),(427342,154667,'Comparettia speciosa','species'),(427343,333924,'Human papillomavirus type 107','no rank'),(427344,469,'Acinetobacter sp. VKPM14','species'),(427345,469,'Acinetobacter sp. VKPM45','species'),(427346,586,'Providencia sp. VKPM23','species'),(427347,316625,'environmental samples','no rank'),(427348,427347,'uncultured Saccharophagus sp.','species'),(427349,238783,'environmental samples','no rank'),(427350,427349,'uncultured Pseudorhodobacter sp.','species'),(427351,209,'Helicobacter baculiformis','species'),(427352,123107,'Barkeria spectabilis','species'),(427353,100370,'Croton adspersus','species'),(427354,100370,'Croton grewiifolius','species'),(427356,100370,'Croton quercetorum','species'),(427358,100370,'Croton tonduzii','species'),(427359,100370,'Croton verapazensis','species'),(427360,100370,'Croton wilsonii','species'),(427361,100370,'Croton ynesae','species'),(427362,100370,'Croton sp. Diaz Camilo 6567','species'),(427363,41953,'Pseudo-nitzschia pseudodelicatissima x cuspidata','species'),(427364,41953,'Pseudo-nitzschia cf. calliantha','species'),(427365,996372,'Pseudo-nitzschia sp. 200704_B07','species'),(427366,996372,'Pseudo-nitzschia sp. 310804_A06','species'),(427367,996372,'Pseudo-nitzschia sp. 261004_C09','species'),(427368,996372,'Pseudo-nitzschia sp. 200704_D11','species'),(427369,104204,'Streptomonospora halophila','species'),(427371,218559,'Armeria arenaria subsp. peirescii','subspecies'),(427372,218559,'Armeria arenaria subsp. pradetensis','subspecies'),(427373,222,'Achromobacter sp. 12701','species'),(427374,12916,'Acidovorax sp. 10407','species'),(427375,191,'Azospirillum sp. 12811','species'),(427376,191,'Azospirillum sp. 12812','species'),(427377,191,'Azospirillum sp. 12825','species'),(427378,191,'Azospirillum sp. 2436','species'),(427379,191,'Azospirillum sp. 2456','species'),(427380,544,'Citrobacter sp. 10624','species'),(427381,1485,'Clostridium sp. 10806','species'),(427382,1485,'Clostridium sp. 12821','species'),(427383,73029,'Dechloromonas sp. 10419','species'),(427384,29580,'Janthinobacterium sp. 10427','species'),(427385,29580,'Janthinobacterium sp. 10628','species'),(427386,44249,'Paenibacillus sp. 10402','species'),(427387,44249,'Paenibacillus sp. 10826','species'),(427388,44249,'Paenibacillus sp. 12712','species'),(427389,53335,'Pantoea sp. 10619','species'),(427390,286,'Pseudomonas sp. 10404','species'),(427391,286,'Pseudomonas sp. 10416','species'),(427392,286,'Pseudomonas sp. 10424','species'),(427393,286,'Pseudomonas sp. 10602','species'),(427394,286,'Pseudomonas sp. 10603','species'),(427395,286,'Pseudomonas sp. 10607','species'),(427396,286,'Pseudomonas sp. 10610','species'),(427397,286,'Pseudomonas sp. 10611','species'),(427398,286,'Pseudomonas sp. 10623','species'),(427399,286,'Pseudomonas sp. 12605','species'),(427400,286,'Pseudomonas sp. 12607','species'),(427401,286,'Pseudomonas sp. 12703','species'),(427402,286,'Pseudomonas sp. 12707','species'),(427403,286,'Pseudomonas sp. 12709','species'),(427404,286,'Pseudomonas sp. 12710','species'),(427405,286,'Pseudomonas sp. 12804','species'),(427406,286,'Pseudomonas sp. 12805','species'),(427407,286,'Pseudomonas sp. 12819','species'),(427408,286,'Pseudomonas sp. 12822','species'),(427409,286,'Pseudomonas sp. 12834','species'),(427410,286,'Pseudomonas sp. 244','species'),(427411,48736,'Ralstonia sp. 161','species'),(427412,1386,'Bacillus sp. 10401','species'),(427413,1386,'Bacillus sp. 12603','species'),(427414,357,'Agrobacterium sp. 10612','species'),(427415,723890,'Tetrahymena sp. Foissner','species'),(427416,723890,'Tetrahymena sp. NI','species'),(427417,723890,'Tetrahymena sp. RA9','species'),(427418,723890,'Tetrahymena sp. SSU','species'),(427419,723890,'Tetrahymena sp. Tet-CO','species'),(427420,723890,'Tetrahymena sp. Tet-NI','species'),(427421,723890,'Tetrahymena sp. Tet-SIN','species'),(427422,63891,'Heteropaussus','genus'),(427423,427422,'Heteropaussus lujae','species'),(427424,33809,'beta proteobacterium 10406','species'),(427425,102793,'Influenza A virus (A/goose/Hungary/2823/2/2007(H5N1))','no rank'),(427426,102793,'Influenza A virus (A/goose/Hungary/3413/2007(H5N1))','no rank'),(427427,63891,'Edaphopaussus','genus'),(427428,427427,'Edaphopaussus dissimulator','species'),(427429,33807,'alpha proteobacterium 10817','species'),(427430,33807,'alpha proteobacterium 10819','species'),(427431,41296,'Rhodospirillaceae bacterium 237','species'),(427432,71520,'Protopaussini','tribe'),(427433,41296,'Rhodospirillaceae bacterium 232','species'),(427434,428005,'Afrozaena','subgenus'),(427435,427434,'Sphaerostylus luteus','species'),(427436,63893,'Anentmetus','genus'),(427437,427436,'Anentmetus sp. WM-2007','species'),(427438,63893,'Entomoantyx','genus'),(427439,427438,'Entomoantyx cyanipennis','species'),(427440,63891,'Eohomopterus','genus'),(427441,427440,'Eohomopterus aequatoriensis','species'),(427442,427422,'Heteropaussus hastatus','species'),(427443,63893,'Itamus','genus'),(427444,427443,'Itamus sp. WM-2007','species'),(427445,63893,'Physea','genus'),(427446,427445,'Physea latipes','species'),(427447,63893,'Platycerozaena','genus'),(427448,427447,'Platycerozaena magna','species'),(427449,63891,'Platyrhopalopsis','genus'),(427450,427449,'Platyrhopalopsis mellei','species'),(427451,427432,'Protopaussus','genus'),(427452,427451,'Protopaussus sp. A WM-2007','species'),(427453,427451,'Protopaussus sp. B WM-2007','species'),(427454,33811,'gamma proteobacterium 10605','species'),(427455,84086,'Firmicutes bacterium 10827','species'),(427456,28105,'Sinorhizobium sp. 10410','species'),(427458,68779,'Ramaria sp. B305','species'),(427459,5399,'Agrocybe sp. B354','species'),(427460,90676,'Bovista sp. B356','species'),(427461,5140,'Neurospora sp. A004','species'),(427462,5506,'Fusarium sp. P002','species'),(427463,37463,'Phoma sp. P009','species'),(427464,36922,'Diaporthe sp. P014','species'),(427465,36922,'Diaporthe sp. P021','species'),(427466,37840,'Pestalotiopsis sp. P029','species'),(427467,36922,'Diaporthe sp. P031','species'),(427468,36922,'Diaporthe sp. P033','species'),(427469,37840,'Pestalotiopsis sp. P035','species'),(427470,36922,'Diaporthe sp. P046','species'),(427471,5144,'Podospora sp. P047','species'),(427472,37991,'Xylaria sp. P049','species'),(427473,36922,'Diaporthe sp. P051','species'),(427474,37991,'Xylaria sp. P055','species'),(427475,37840,'Pestalotiopsis sp. P063','species'),(427476,5531,'Myrothecium sp. P066','species'),(427477,36922,'Diaporthe sp. P071','species'),(427478,37840,'Pestalotiopsis sp. P089','species'),(427479,36922,'Diaporthe sp. P118','species'),(427480,37991,'Xylaria sp. P106','species'),(427481,36922,'Diaporthe sp. P133','species'),(427482,36922,'Diaporthe sp. P142','species'),(427483,36922,'Diaporthe sp. P159','species'),(427484,37840,'Pestalotiopsis sp. P160','species'),(427485,5157,'Ceratocystis atrox','species'),(427486,5475,'Candida sp. BCMU BX04','species'),(427487,5475,'Candida sp. BCMU BX05','species'),(427488,200772,'Triquetrella papillata','species'),(427489,200772,'Triquetrella patagonica','species'),(427490,200772,'Triquetrella mxinwana','species'),(427491,200772,'Triquetrella paradoxa','species'),(427492,200724,'Leptodontium wallisii','species'),(427493,200724,'Leptodontium gemmascens','species'),(427494,647527,'Norovirus Hu/GI-8/Kimitsu/060754/2006/JP','no rank'),(427495,647517,'Norovirus Hu/GI-4/Inba/061217/2006/JP','no rank'),(427496,490039,'Norovirus Hu/GII-2/Kashiwa/060771/2006/JP','no rank'),(427497,499191,'Norovirus Hu/GII-12/Inba/060839/2006/JP','no rank'),(427498,490041,'Norovirus Hu/GII-3/Awa/060890/2006/JP','no rank'),(427499,490041,'Norovirus Hu/GII-3/Chosei/060920/2006/JP','no rank'),(427500,489821,'Norovirus Hu/GII-4/Kimitsu/061427/2006/JP','no rank'),(427501,489821,'Norovirus Hu/GII-4/Funabashi/060548/2006/JP','no rank'),(427502,489821,'Norovirus Hu/GII-4/Ichikawa/060832/2006/JP','no rank'),(427503,489821,'Norovirus Hu/GII-4/Kaiso/060848/2006/JP','no rank'),(427504,489821,'Norovirus Hu/GII-4/Narashino/060903/2006/JP','no rank'),(427505,489821,'Norovirus Hu/GII-4/Matsudo/060907/2006/JP','no rank'),(427506,489821,'Norovirus Hu/GII-4/Inba/060946/2006/JP','no rank'),(427507,489821,'Norovirus Hu/GII-4/Inba/060966/2006/JP','no rank'),(427508,489821,'Norovirus Hu/GII-4/Katori/061002/2006/JP','no rank'),(427509,489821,'Norovirus Hu/GII-4/Noda/061126/2006/JP','no rank'),(427510,489821,'Norovirus Hu/GII-4/Ichikawa/061159/2006/JP','no rank'),(427511,489821,'Norovirus Hu/GII-4/Inba/061224/2006/JP','no rank'),(427512,489821,'Norovirus Hu/GII-4/Awa/061288/2006/JP','no rank'),(427513,489821,'Norovirus Hu/GII-4/Kaiso/061318/2006/JP','no rank'),(427514,489821,'Norovirus Hu/GII-4/Chosei/061333/2006/JP','no rank'),(427515,489821,'Norovirus Hu/GII-4/Inba/061365/2006/JP','no rank'),(427516,489821,'Norovirus Hu/GII-4/Inba/061367/2006/JP','no rank'),(427517,489821,'Norovirus Hu/GII-4/Inba/061421/2006/JP','no rank'),(427518,489821,'Norovirus Hu/GII-4/Matsudo/061442/2006/JP','no rank'),(427519,489821,'Norovirus Hu/GII-4/Katori/061492/2006/JP','no rank'),(427520,489821,'Norovirus Hu/GII-4/Matsudo/061495/2006/JP','no rank'),(427521,489821,'Norovirus Hu/GII-4/Matsudo/021071/2002/JP','no rank'),(427522,489821,'Norovirus Hu/GII-4/Kaiso/030556/2003/JP','no rank'),(427523,489821,'Norovirus Hu/GII-4/Chiba/040095/2003/JP','no rank'),(427524,489821,'Norovirus Hu/GII-4/Awa/040354/2004/JP','no rank'),(427525,489821,'Norovirus Hu/GII-4/Chiba/040974/2004/JP','no rank'),(427526,489821,'Norovirus Hu/GII-4/Katori/041008/2004/JP','no rank'),(427527,489821,'Norovirus Hu/GII-4/Kimitsu/041440/2005/JP','no rank'),(427528,489821,'Norovirus Hu/GII-4/Inba/050590/2005/JP','no rank'),(427529,489821,'Norovirus Hu/GII-4/Funabashi/050601/2005/JP','no rank'),(427530,489821,'Norovirus Hu/GII-4/Ichikawa/050701/2005/JP','no rank'),(427531,489821,'Norovirus Hu/GII-4/Sanbu/050878/2006/JP','no rank'),(427532,489821,'Norovirus Hu/GII-4/Kashiwa/060802/2006/JP','no rank'),(427533,489821,'Norovirus Hu/GII-4/Isumi/060936/2006/JP','no rank'),(427534,489821,'Norovirus Hu/GII-4/Inba/061099/2006/JP','no rank'),(427535,489821,'Norovirus Hu/GII-4/Kimitsu/061146/2006/JP','no rank'),(427536,489821,'Norovirus Hu/GII-4/Kashiwa/061256/2006/JP','no rank'),(427537,489821,'Norovirus Hu/GII-4/Narashino/061281/2006/JP','no rank'),(427538,8955,'Macheiramphus','genus'),(427539,427538,'Macheiramphus alcinus','species'),(427540,183160,'Upucerthia harterti','species'),(427541,75687,'unclassified Neptunomonas','no rank'),(427542,427541,'heterotrophic symbiont R46 of Osedax japonicus','species'),(427543,183160,'Upucerthia certhioides','species'),(427544,183160,'Upucerthia ruficaudus','species'),(427545,183160,'Upucerthia andaecola','species'),(427546,183160,'Upucerthia serrana','species'),(427547,183160,'Upucerthia dumetaria','species'),(427548,183160,'Upucerthia albigula','species'),(427549,9136,'Eremobius','genus'),(427550,427549,'Eremobius phoenicurus','species'),(427552,9136,'Chilia','genus'),(427553,427552,'Chilia melanura','species'),(427554,427541,'heterotrophic symbiont R21 of Osedax japonicus','species'),(427555,1386,'Bacillus sp. \'Bacillus M10\'','species'),(427556,1386,'Bacillus sp. \'Bacillus M11\'','species'),(427557,1386,'Bacillus sp. \'Bacillus M12\'','species'),(427558,1386,'Bacillus sp. \'Bacillus M13\'','species'),(427559,1386,'Bacillus sp. \'Bacillus M14\'','species'),(427560,1386,'Bacillus sp. \'Bacillus M15\'','species'),(427561,1386,'Bacillus sp. \'Bacillus M2\'','species'),(427562,1386,'Bacillus sp. \'Bacillus M3\'','species'),(427563,1386,'Bacillus sp. \'Bacillus M4\'','species'),(427564,1386,'Bacillus sp. \'Bacillus M5b\'','species'),(427565,1386,'Bacillus sp. \'Bacillus M5n\'','species'),(427566,1386,'Bacillus sp. \'Bacillus M6\'','species'),(427567,1386,'Bacillus sp. \'Bacillus M7\'','species'),(427568,1386,'Bacillus sp. \'Bacillus M8\'','species'),(427569,1386,'Bacillus sp. \'Bacillus M9\'','species'),(427570,1386,'Bacillus sp. XXX','species'),(427571,46225,'Moraxella sp. \'Morax. M1\'','species'),(427572,469,'Acinetobacter sp. \'Acinet.1\'','species'),(427573,55080,'Brevibacillus sp. \'Brevi. M1a\'','species'),(427574,1696,'Brevibacterium sp. \'Brevi. M1b\'','species'),(427575,1350,'Enterococcus sp. \'Enterococ. M1\'','species'),(427576,33986,'Exiguobacterium sp. \'Exiguobac. M1\'','species'),(427577,286,'Pseudomonas sp. \'Pseudom. M1\'','species'),(427578,1279,'Staphylococcus sp. \'Staph. M1\'','species'),(427579,1279,'Staphylococcus sp. \'Staph. M2\'','species'),(427580,1279,'Staphylococcus sp. \'Staph. M3\'','species'),(427581,1279,'Staphylococcus sp. \'Staph. M4\'','species'),(427582,33882,'Microbacterium sp. \'Microbac. M1a\'','species'),(427583,33882,'Microbacterium sp. \'Microbac. M1b\'','species'),(427584,1279,'Staphylococcus sp. XXO','species'),(427585,83618,'Pseudoxanthomonas sp. NJ-125','species'),(427586,379,'Rhizobium sp. PS-1','species'),(427587,286,'Pseudomonas sp. SFT1','species'),(427588,286,'Pseudomonas sp. SFT 3','species'),(427589,22,'Shewanella sp. SFI 4','species'),(427590,357,'Agrobacterium sp. SFI 6','species'),(427591,286,'Pseudomonas sp. SFT 15','species'),(427592,1386,'Bacillus sp. SFI 13','species'),(427593,59732,'Chryseobacterium moechotypicola','species'),(427594,59732,'Chryseobacterium daejeonense','species'),(427595,123,'Pirellula sp. OJF10','species'),(427596,123,'Pirellula sp. OJF11','species'),(427597,123,'Pirellula sp. OJF12','species'),(427598,123,'Pirellula sp. OJF9','species'),(427599,81,'Hyphomicrobium sp. D3','species'),(427600,36862,'Ideonella sp. K5.1','species'),(427602,387811,'Aviceda subcristata guerneyi','subspecies'),(427603,192873,'Elanoides forficatus yetapa','subspecies'),(427604,56285,'Gampsonyx swainsonii leonae','subspecies'),(427605,427539,'Macheiramphus alcinus anderssoni','subspecies'),(427606,252796,'Spizaetus ornatus vicarius','subspecies'),(427607,6490,'Conus pseudonivifer','species'),(427608,6490,'Conus sp. \'Cape Verde\'','species'),(427609,507,'Alcaligenes sp. AR1','species'),(427610,1716,'Corynebacterium sp. AR2','species'),(427611,1716,'Corynebacterium sp. AR3','species'),(427612,570,'Klebsiella sp. AR4','species'),(427613,1357,'Lactococcus sp. AR6','species'),(427614,581,'Morganella sp. AR5','species'),(427615,61452,'Neofelis nebulosa nebulosa','subspecies'),(427616,61451,'Neofelis diardi','species'),(427617,29278,'Expression vector pXoom-AQP4d','species'),(427618,29278,'Expression vector pXoom-AQP4e','species'),(427619,29278,'Expression vector pcDNA3-AQP4d','species'),(427620,29278,'Expression vector pcDNA3-AQP4e','species'),(427621,29278,'Expression vector pcDNA3-AQP4f','species'),(427622,29278,'Expression vector pcDNA3-K-AQP4d','species'),(427623,29278,'Expression vector pcDNA3.1/Zeo(+)-K-AQP4b','species'),(427624,29278,'Expression vector pcDNA3.1/Zeo(+)-K-AQP4e','species'),(427625,29278,'Expression vector pcDNA3.1/Zeo(+)-K-AQP4f','species'),(427633,35303,'Culex decens virus C23-K18','species'),(427634,35303,'Culex decens virus C23-K33','species'),(427635,35303,'Culex eumelanomyia virus D24-K18','species'),(427636,39718,'Herbert virus','species'),(427637,34098,'Blattabacterium sp. (Blattella sp.)','species'),(427638,34098,'Blattabacterium sp. (Pycnoscelus surinamensis)','species'),(427639,34098,'Blattabacterium sp. (Supella longipalpa)','species'),(427640,71056,'Heterotheca subaxillaris','species'),(427641,670696,'Sphaerorrhiza','genus'),(427643,48762,'Besleria divaricata','species'),(427644,48772,'Primulina gemella','species'),(427645,48766,'Columnea gloriosa','species'),(427646,243670,'Coronanthera aspera','species'),(427647,243670,'Coronanthera deltoidifolia','species'),(427648,243670,'Coronanthera pancheri','species'),(427649,243670,'Coronanthera pedunculosa','species'),(427650,243670,'Coronanthera sericea','species'),(427651,243670,'Coronanthera sp. Koniambo','species'),(427652,243670,'Coronanthera sp. Nakada','species'),(427653,243670,'Coronanthera sp. Tchingou','species'),(427654,243670,'Coronanthera squamata','species'),(427655,48764,'Gasteranthus atratus','species'),(427656,337155,'Gasteranthus calcaratus subsp. calcaratus','subspecies'),(427657,48764,'Gasteranthus crispus','species'),(427658,199126,'Lenbrassia australiana var. glabrescens','varietas'),(427659,48760,'Napeanthus sp. Clark 7604','species'),(427660,26478,'Gelsemium elegans','species'),(427661,26478,'Gelsemium rankinii','species'),(427662,26485,'Mostuea batesii','species'),(427663,26485,'Mostuea hirsuta','species'),(427664,26485,'Mostuea surinamensis','species'),(427665,26495,'Spigelia sp. jli4357','species'),(427666,41487,'Baccharis salicifolia','species'),(427667,38871,'Fraxinus sp. U151-17','species'),(427668,71056,'Heterotheca cf. subaxillaris L141-12','species'),(427669,87005,'Lantana sp. X171-17','species'),(427670,13596,'Ligustrum cf. japonicum S131-13','species'),(427671,48237,'Neoalsomitra capricornica','species'),(427672,1003875,'Pseudocyclanthera','genus'),(427673,427672,'Pseudocyclanthera australis','species'),(427674,48237,'Neoalsomitra schefferiana','species'),(427675,5506,'Fusarium sp. LL-X4','species'),(427676,2733,'environmental samples','no rank'),(427677,427676,'uncultured Symbiobacterium sp.','species'),(427680,32008,'Burkholderia sp. Y10','species'),(427681,32008,'Burkholderia sp. Y20','species'),(427682,32008,'Burkholderia sp. Y6','species'),(427683,407,'Methylobacterium platani','species'),(427684,32008,'Burkholderia sp. EX1150','species'),(427685,32008,'Burkholderia sp. EX1151','species'),(427686,32008,'Burkholderia sp. EX1152','species'),(427687,32008,'Burkholderia sp. EX1155','species'),(427688,32008,'Burkholderia sp. EX1156','species'),(427689,32008,'Burkholderia sp. EX1157','species'),(427690,32008,'Burkholderia sp. EX1158','species'),(427691,2093,'Mycoplasma sp. China-1','species'),(427692,103828,'Oxyspirura','genus'),(427693,427692,'Oxyspirura conjuctivalis','species'),(427694,73924,'Daptonema sp. PFN-2007','species'),(427695,69507,'Muscicapa sibirica','species'),(427696,36291,'Niltava','genus'),(427697,427696,'Niltava davidi','species'),(427698,427696,'Niltava sundara','species'),(427699,107227,'Rhipidura hypoxantha','species'),(427700,36292,'Ficedula leucomelanura','species'),(427701,69507,'Muscicapa thalassina','species'),(427702,427696,'Niltava banyumas','species'),(427703,12008,'Enterobacteria phage Qbeta sensu lato','species'),(427704,286181,'Tumulitermes tumuli','species'),(427705,953,'Wolbachia endosymbiont of Kerria lacca','species'),(427706,203804,'Candidatus Blochmannia fellah','species'),(427707,93712,'Macrothele calpeiana','species'),(427709,150080,'Norovirus swab/Stuttgart/38663/2006/DE','no rank'),(427710,173537,'Cryophis','genus'),(427711,427710,'Cryophis hallbergi','species'),(427712,173537,'Coniophanes','genus'),(427713,427712,'Coniophanes fissidens','species'),(427714,121316,'Atractus elaps','species'),(427717,509063,'Hypsiglena chlorophaea deserticola','subspecies'),(427719,509072,'Hypsiglena ochrorhyncha nuchalata','subspecies'),(427720,46305,'Hypsiglena torquata torquata','subspecies'),(427721,121342,'Imantodes gemmistratus','species'),(427722,121342,'Imantodes inornatus','species'),(427723,121346,'Leptodeira annulata annulata','subspecies'),(427724,121346,'Leptodeira annulata ashmeadi','subspecies'),(427725,121346,'Leptodeira annulata cussiliris','subspecies'),(427726,121345,'Leptodeira frenata','species'),(427727,121345,'Leptodeira nigrofasciata','species'),(427728,121345,'Leptodeira punctata','species'),(427729,121345,'Leptodeira septentrionalis','species'),(427730,427729,'Leptodeira septentrionalis ornata','subspecies'),(427731,427729,'Leptodeira septentrionalis polysticta','subspecies'),(427732,121345,'Leptodeira splendida','species'),(427733,173537,'Pseudoleptodeira','genus'),(427734,427733,'Pseudoleptodeira latifasciata','species'),(427735,173537,'Rhadinaea','genus'),(427736,427735,'Rhadinaea fulvivittis','species'),(427737,211650,'Sibon sartorrii','species'),(427738,173537,'Tantalophis','genus'),(427739,427738,'Tantalophis discolor','species'),(427740,80820,'Fragum loochooanum','species'),(427741,80825,'Vasticardium enode','species'),(427742,80825,'Vasticardium burchardi','species'),(427743,245186,'Loktanella sp. WM1','species'),(427744,165696,'Novosphingobium sp. Cep1','species'),(427745,85620,'Lilium sp. phytoplasma NE311','species'),(427746,85620,'Lilium sp. phytoplasma NE312','species'),(427747,85620,'Lilium sp. phytoplasma NECu2','species'),(427748,1006062,'Duck hepatitis virus 2 strain 04G','no rank'),(427749,1006062,'Duck hepatitis virus 2 strain 90D','no rank'),(427750,29278,'Binary gene-trap vector piGL','species'),(427751,89443,'fungal endophyte sp. DEF-17','species'),(427753,85023,'Humibacter','genus'),(427754,427753,'Humibacter albus','species'),(427755,54902,'Scrippsiella sp. SCKS 0701','species'),(427756,258255,'environmental samples','no rank'),(427757,427756,'uncultured Pseudovibrio sp.','species'),(427758,141450,'environmental samples','no rank'),(427759,427758,'uncultured Oleiphilus sp.','species'),(427760,40249,'Uromastyx yemenensis','species'),(427761,427760,'Uromastyx yemenensis yemenensis','subspecies'),(427762,427760,'Uromastyx yemenensis shobraki','subspecies'),(427763,49928,'bacterium DZY-GH14','species'),(427764,734088,'Foeniculum vulgare var. dulce','varietas'),(427765,919,'Thiobacillus sp. K6.2','species'),(427766,31352,'Pulvinaster','genus'),(427767,427766,'Pulvinaster venetus','species'),(427768,29278,'Filamentous phage display vector G1 fUSE5','species'),(427769,29278,'Filamentous phage display vector MSH-2 fUSE5','species'),(427770,121155,'Odorrana absita','species'),(427772,2019,'Thermomonospora sp. MTCC 5117','species'),(427773,102793,'Influenza A virus (A/Thailand/SP83/2004(H5N1))','no rank'),(427774,76710,'Abronia bigelovii','species'),(427775,76710,'Abronia carletonii','species'),(427776,107612,'Allionia choisyi','species'),(427777,3536,'Andradea','genus'),(427778,427777,'Andradea floribunda','species'),(427779,363200,'Anulocaulis annulatus','species'),(427780,363202,'Anulocaulis leiosolenus var. leiosolenus','varietas'),(427781,363200,'Anulocaulis reflexus','species'),(427782,3536,'Belemia','genus'),(427783,427782,'Belemia fucsioides','species'),(427784,122399,'Boerhavia anisophylla','species'),(427785,122399,'Boerhavia ciliata','species'),(427786,122399,'Boerhavia coulteri','species'),(427787,427786,'Boerhavia coulteri var. palmeri','varietas'),(427788,122399,'Boerhavia dominii','species'),(427789,122399,'Boerhavia lateriflora','species'),(427790,122399,'Boerhavia linearifolia','species'),(427791,122399,'Boerhavia purpurascens','species'),(427792,122399,'Boerhavia repens','species'),(427793,3540,'Bougainvillea infesta','species'),(427794,3536,'Caribea','genus'),(427795,427794,'Caribea litoralis','species'),(427796,3536,'Colignonia','genus'),(427797,427796,'Colignonia glomerata','species'),(427798,427796,'Colignonia scandens','species'),(427799,169255,'Commicarpus coctoris','species'),(427800,169255,'Commicarpus plumbagineus','species'),(427801,169255,'Commicarpus scandens','species'),(427802,3536,'Guapira','genus'),(427803,427802,'Guapira discolor','species'),(427804,427802,'Guapira eggersiana','species'),(427805,3536,'Leucaster','genus'),(427806,427805,'Leucaster caniflorus','species'),(427807,3537,'Mirabilis albida','species'),(427808,3536,'Neea','genus'),(427809,427808,'Neea cauliflora','species'),(427810,427808,'Neea hermaphrodita','species'),(427811,427808,'Neea psychotrioides','species'),(427812,335911,'Okenia hypogaea','species'),(427813,3536,'Phaeoptilum','genus'),(427814,427813,'Phaeoptilum spinosum','species'),(427815,66230,'Pisonia rotundata','species'),(427816,3536,'Pisoniella','genus'),(427817,427816,'Pisoniella arborescens','species'),(427818,3536,'Ramisia','genus'),(427819,427818,'Ramisia brasiliensis','species'),(427820,224136,'Reichenbachia hirsuta','species'),(427821,3536,'Salpianthus','genus'),(427822,427821,'Salpianthus arenarius','species'),(427823,239292,'Trichostigma octandrum','species'),(427824,3534,'Stegnosperma cubense','species'),(427825,13334,'Anaerobiospirillum sp. 78/9/02','species'),(427826,11520,'Influenza B virus (B/Hong Kong/8/1973)','no rank'),(427827,469,'Acinetobacter sp. N15','species'),(427828,1663,'Arthrobacter sp. 5010','species'),(427829,1663,'Arthrobacter sp. N12','species'),(427830,182269,'Aurantimonas sp. N1','species'),(427831,41275,'Brevundimonas sp. N16','species'),(427832,41275,'Brevundimonas sp. N17','species'),(427833,69578,'Cryobacterium sp. 1005','species'),(427834,69578,'Cryobacterium sp. 1014','species'),(427835,69578,'Cryobacterium sp. 1021','species'),(427836,69578,'Cryobacterium sp. 2018','species'),(427837,69578,'Cryobacterium sp. 3002','species'),(427838,69578,'Cryobacterium sp. 5003','species'),(427839,69578,'Cryobacterium sp. 5004','species'),(427840,2034,'Curtobacterium sp. N6','species'),(427841,36776,'Elaeagnus moorcroftii','species'),(427842,237,'Flavobacterium sp. 2009','species'),(427843,237,'Flavobacterium sp. 2019','species'),(427844,237,'Flavobacterium sp. 2026','species'),(427845,237,'Flavobacterium sp. 3001','species'),(427846,237,'Flavobacterium sp. 3008','species'),(427847,89966,'Hymenobacter sp. 1004','species'),(427848,89966,'Hymenobacter sp. 1009','species'),(427849,89966,'Hymenobacter sp. 1018','species'),(427850,110932,'Leifsonia sp. 1012','species'),(427851,110932,'Leifsonia sp. 1019','species'),(427852,110932,'Leifsonia sp. 1022','species'),(427853,110932,'Leifsonia sp. 3030','species'),(427854,110932,'Leifsonia sp. 5002','species'),(427855,110932,'Leifsonia sp. 5011','species'),(427856,110932,'Leifsonia sp. 5012','species'),(427857,110932,'Leifsonia sp. 6002','species'),(427858,110932,'Leifsonia sp. 6003','species'),(427859,407,'Methylobacterium sp. N7','species'),(427860,407,'Methylobacterium sp. N8','species'),(427861,52972,'Polaromonas sp. 1006','species'),(427862,52972,'Polaromonas sp. 1011','species'),(427863,52972,'Polaromonas sp. 1020','species'),(427864,52972,'Polaromonas sp. 1024','species'),(427865,52972,'Polaromonas sp. 3010','species'),(427866,28453,'Sphingobacterium sp. N13','species'),(427867,13687,'Sphingomonas sp. N2','species'),(427868,40323,'Stenotrophomonas sp. N11','species'),(427869,40323,'Stenotrophomonas sp. N9','species'),(427870,120212,'Subtercola sp. 5004','species'),(427871,497,'Psychrobacter sp. Bsw10170N','species'),(427873,102793,'Influenza A virus (A/Peregrine falcon/Slovakia/Vh246-06/2006(H5N1))','no rank'),(427874,119210,'Influenza A virus (A/England/731/1997(H3N2))','no rank'),(427875,119210,'Influenza A virus (A/England/79/1994(H3N2))','no rank'),(427876,119210,'Influenza A virus (A/England/121/1995(H3N2))','no rank'),(427877,119210,'Influenza A virus (A/England/178/1995(H3N2))','no rank'),(427878,119210,'Influenza A virus (A/England/255/1995(H3N2))','no rank'),(427879,119210,'Influenza A virus (A/England/258/1995(H3N2))','no rank'),(427880,119210,'Influenza A virus (A/England/263/1995(H3N2))','no rank'),(427881,119210,'Influenza A virus (A/England/268/1995(H3N2))','no rank'),(427882,119210,'Influenza A virus (A/England/282/1995(H3N2))','no rank'),(427883,119210,'Influenza A virus (A/England/286/1995(H3N2))','no rank'),(427884,119210,'Influenza A virus (A/England/54/1995(H3N2))','no rank'),(427885,195020,'uncultured Laccaria','species'),(427887,119210,'Influenza A virus (A/Kumamoto/102/2002E(H3N2))','no rank'),(427888,102793,'Influenza A virus (A/Cambodia/JP52a/2005(H5N1))','no rank'),(427889,102793,'Influenza A virus (A/Viet Nam/JP178/2004(H5N1))','no rank'),(427890,102793,'Influenza A virus (A/Viet Nam/JP4207/2005(H5N1))','no rank'),(427891,102793,'Influenza A virus (A/Viet Nam/JP14/2005(H5N1))','no rank'),(427892,102793,'Influenza A virus (A/Viet Nam/JPHN30321/2005(H5N1))','no rank'),(427893,102793,'Influenza A virus (A/Viet Nam/HN30408/2005(H5N1))','no rank'),(427894,3103,'Parapediastrum','genus'),(427895,32008,'Burkholderia sp. CCBAU 11184','species'),(427896,32008,'Burkholderia sp. CCBAU 11189','species'),(427897,68287,'Mesorhizobium sp. CCBAU 11185','species'),(427898,68287,'Mesorhizobium sp. CCBAU 11208','species'),(427899,68287,'Mesorhizobium sp. CCBAU 11214','species'),(427900,68287,'Mesorhizobium sp. CCBAU 11217','species'),(427902,379,'Rhizobium sp. CCBAU 11182','species'),(427903,379,'Rhizobium sp. CCBAU 11238','species'),(427904,3103,'Pseudopediastrum','genus'),(427905,3103,'Stauridium','genus'),(427906,3103,'Monactinus','genus'),(427908,96738,'Goniurosaurus luii','species'),(427909,105721,'Oligosoma townsi','species'),(427911,3105,'Pediastrum duplex var. cohaerens','varietas'),(427912,3105,'Pediastrum duplex var. duplex','varietas'),(427913,3105,'Pediastrum duplex var. gracillimum','varietas'),(427914,3105,'Pediastrum duplex var. rugulosum','varietas'),(427915,3104,'Pediastrum sp. LWiv0503b','species'),(427916,3104,'Pediastrum sp. UTEX LB470','species'),(427917,427904,'Pseudopediastrum sp. DL0301MT','species'),(427918,596499,'Nitriliruptor alkaliphilus','species'),(427919,64968,'Marinospirillum sp. ANL-isoa','species'),(427920,1386,'Bacillus alkalinitrilicus','species'),(427921,1386,'Bacillus sp. ANL-isoa2','species'),(427922,213121,'Desulfurivibrio','genus'),(427923,427922,'Desulfurivibrio alkaliphilus','species'),(427924,205083,'Dreissena rostriformis bugensis','subspecies'),(427925,68298,'Dethiobacter','genus'),(427926,427925,'Dethiobacter alkaliphilus','species'),(427928,6295,'unclassified Filarioidea','no rank'),(427929,427928,'Filarioid sp. JK-2007','species'),(427930,109940,'Amolops archotaphus','species'),(427931,109940,'Amolops compotrix','species'),(427932,109940,'Amolops cucae','species'),(427933,109940,'Amolops daorum','species'),(427934,109940,'Amolops iriodes','species'),(427935,109940,'Amolops vitreus','species'),(427936,109959,'Huia melasma','species'),(427937,240396,'Meristogenys poecilus','species'),(427938,1008893,'Hylarana faber','species'),(427939,1008893,'Hylarana mocquardii','species'),(427940,178676,'Lomatium bicolor var. leptocarpum','varietas'),(427941,38650,'Lomatium canbyi','species'),(427942,63635,'Lomatium dissectum var. dissectum','varietas'),(427943,63635,'Lomatium dissectum var. multifidum','varietas'),(427944,178679,'Lomatium foeniculaceum subsp. macdougalii','subspecies'),(427945,38650,'Lomatium piperi','species'),(427946,38650,'Lomatium salmoniflorum','species'),(427947,271407,'Pediastrum simplex var. echinulatum','varietas'),(427948,271407,'Pediastrum simplex var. pseudoglabrum','varietas'),(427949,427954,'Pediastrum simplex f. sturmii','forma'),(427950,55410,'Pediastrum boryanum var. brevicorne','varietas'),(427951,427950,'Pediastrum boryanum f. granulatum','forma'),(427953,55410,'Pseudopediastrum boryanum var. boryanum','varietas'),(427954,271407,'Pediastrum simplex var. simplex','varietas'),(427955,29278,'Cloning vector pKF3','species'),(427956,347697,'Chionodes','genus'),(427957,427956,'Chionodes manabiensis','species'),(427958,427956,'Chionodes stefaniae','species'),(427959,76989,'Ancistrocerus antilope','species'),(427960,76985,'Belonogaster nr. juncea V03','species'),(427961,76987,'Eumenes fraternus','species'),(427962,187861,'Euodynerus megaera','species'),(427963,77001,'Eustenogaster calyptodoma','species'),(427964,92432,'Rhopalosoma nearcticum','species'),(427965,91393,'Ropalidia opifex','species'),(427966,92419,'Scolia bicincta','species'),(427967,50638,'Alphamenes','genus'),(427968,427967,'Alphamenes campanulatus','species'),(427969,50638,'Australozethus','genus'),(427970,427969,'Australozethus tasmaniensis','species'),(427971,427970,'Australozethus tasmaniensis montanus','subspecies'),(427972,219395,'Colocistis','genus'),(427973,427972,'Colocistis crassa','species'),(427974,7438,'Euparagiinae','subfamily'),(427975,427974,'Euparagia','genus'),(427976,427975,'Euparagia richardsi','species'),(427977,50638,'Pachodynerus','genus'),(427978,427977,'Pachodynerus erynnis','species'),(427979,50638,'Pseudodynerus','genus'),(427980,427979,'Pseudodynerus quadrisectus','species'),(427981,50638,'Stenodynerus','genus'),(427982,427981,'Stenodynerus anormis','species'),(427983,50638,'Symmorphus','genus'),(427984,427983,'Symmorphus cristatus','species'),(427985,179747,'Trimeria rhachiphora','species'),(427986,50638,'Zethus','genus'),(427987,427986,'Zethus garciai','species'),(427988,427986,'Zethus spinipes','species'),(427989,179746,'Pseudomasaris','genus'),(427990,427989,'Pseudomasaris phaceliae','species'),(427991,179746,'Celonites','genus'),(427992,179746,'Ceramiopsis','genus'),(427993,179746,'Ceramius','genus'),(427995,179746,'Jugurtia','genus'),(427997,179746,'Masaris','genus'),(428001,179746,'Quartinia','genus'),(428005,63893,'Sphaerostylus','genus'),(428006,44505,'Podocnemis lewyana','species'),(428007,219820,'Haemoproteus sp. H1','species'),(428008,219820,'Haemoproteus sp. H10','species'),(428009,219820,'Haemoproteus sp. H11','species'),(428010,219820,'Haemoproteus sp. H12','species'),(428011,219820,'Haemoproteus sp. H13','species'),(428012,219820,'Haemoproteus sp. H14','species'),(428013,219820,'Haemoproteus sp. H15','species'),(428014,219820,'Haemoproteus sp. H16','species'),(428015,219820,'Haemoproteus sp. H2','species'),(428016,219820,'Haemoproteus sp. H3','species'),(428017,219820,'Haemoproteus sp. H4','species'),(428018,219820,'Haemoproteus sp. H5','species'),(428019,219820,'Haemoproteus sp. H7','species'),(428020,219820,'Haemoproteus sp. H9','species'),(428022,7460,'Apis mellifera ruttneri','subspecies'),(428026,255540,'Agonopsis','genus'),(428027,428026,'Agonopsis vulsa','species'),(428028,1386,'Bacillus sp. CDY3','species'),(428029,274806,'Ronquilus','genus'),(428030,428029,'Ronquilus jordani','species'),(428031,58050,'Moritella dasanensis','species'),(428032,274771,'Nautichthys oculofasciatus','species'),(428033,490370,'Atheresthes','genus'),(428034,428033,'Atheresthes stomias','species'),(428035,476937,'Lumpenus','genus'),(428036,428035,'Lumpenus sagitta','species'),(428037,164744,'Apristurus brunneus','species'),(428038,1386,'Bacillus sp. KBAlkali','species'),(428039,1386,'Bacillus sp. KBBrown','species'),(428040,1386,'Bacillus sp. KBC','species'),(428041,1386,'Bacillus sp. KBRed','species'),(428042,5498,'Cladosporium sp. LD-N5','species'),(428043,341297,'Conoderus lividus','species'),(428044,364031,'environmental samples','no rank'),(428045,428044,'uncultured Sulfurivirga sp.','species'),(428046,191301,'environmental samples','no rank'),(428047,428046,'uncultured Caminibacter sp.','species'),(428048,64159,'environmental samples','no rank'),(428049,428048,'uncultured Desulfurobacterium sp.','species'),(428050,394269,'Munidopsis rugosa','species'),(428051,185570,'Melanotus communis','species'),(428052,185570,'Melanotus cribulosus','species'),(428053,185570,'Melanotus depressus','species'),(428054,185570,'Melanotus dietrichi','species'),(428055,185570,'Melanotus indistinctus','species'),(428056,185570,'Melanotus lanei','species'),(428057,185570,'Melanotus opacicollis','species'),(428058,185570,'Melanotus pilosus','species'),(428059,185570,'Melanotus similis','species'),(428060,185570,'Melanotus verberans','species'),(428061,59851,'Pegasomyia','genus'),(428062,59851,'Apatolestes','genus'),(428064,59851,'Stonemyia','genus'),(428065,59854,'Goniops','genus'),(428066,415287,'Philoliche umbratipennis','species'),(428067,393793,'Bionectriaceae sp. K5225-10-5','species'),(428068,393793,'Bionectriaceae sp. K5225-14-1','species'),(428069,393793,'Bionectriaceae sp. K5225-14-2','species'),(428070,393793,'Bionectriaceae sp. T4519-4-1','species'),(428071,393793,'Bionectriaceae sp. T4519-4-2','species'),(428072,5506,'Fusarium sp. T4519-1-1','species'),(428073,5506,'Fusarium sp. T4519-5-2','species'),(428074,5506,'Fusarium sp. T4519-6-1','species'),(428075,5506,'Fusarium sp. T4519-7-1','species'),(428076,5506,'Fusarium sp. T4519-9-1','species'),(428077,5506,'Fusarium sp. T4519-9-2','species'),(428078,5506,'Fusarium sp. T4519-9-3','species'),(428079,5506,'Fusarium sp. T4906-10-1','species'),(428080,5506,'Fusarium sp. T4922-8-2','species'),(428081,5506,'Fusarium sp. T4519-3-1','species'),(428082,5506,'Fusarium sp. T4906-11-4','species'),(428083,5506,'Fusarium sp. T4906-11-6','species'),(428084,5506,'Fusarium sp. T4906-11-5','species'),(428085,5506,'Fusarium sp. T4519-10-2','species'),(428086,5506,'Fusarium sp. K5427-1-1','species'),(428087,5506,'Fusarium sp. K5225-19-3','species'),(428088,5506,'Fusarium sp. K5427-1-5','species'),(428089,5506,'Fusarium sp. K5427-2-1','species'),(428090,5506,'Fusarium sp. K5427-2-2','species'),(428091,5506,'Fusarium sp. K5427-1-2','species'),(428092,5506,'Fusarium sp. K5427-1-3','species'),(428093,5506,'Fusarium sp. K5225-2-1','species'),(428094,5543,'Trichoderma sp. T4519-10-5','species'),(428095,5543,'Trichoderma sp. T4519-5-7','species'),(428096,5543,'Trichoderma sp. T4519-2-6','species'),(428097,5543,'Trichoderma sp. T4519-2-7','species'),(428098,5543,'Trichoderma sp. T4519-2-8','species'),(428099,5543,'Trichoderma sp. T4519-10-6','species'),(428100,5543,'Trichoderma sp. T4519-7-5','species'),(428101,5543,'Trichoderma sp. K5225-1-1','species'),(428102,5543,'Trichoderma sp. K5225-6-6','species'),(428103,5543,'Trichoderma sp. K5225-18-3','species'),(428104,5543,'Trichoderma sp. K5225-17-3','species'),(428105,5543,'Trichoderma sp. K5225-3-1','species'),(428106,5543,'Trichoderma sp. K5225-3-2','species'),(428107,5506,'Fusarium sp. T4519-1-2','species'),(428108,89443,'fungal sp. K5225-17-2','species'),(428110,235544,'Norovirus Hu/GI/NoV360/2004/CAN','no rank'),(428111,235544,'Norovirus Hu/GI/NoV69/2004/CAN','no rank'),(428112,235544,'Norovirus Hu/GI/NoV730/2004/CAN','no rank'),(428113,235544,'Norovirus Hu/GI/NoV748/2004/CAN','no rank'),(428114,490043,'Norovirus Hu/GII/NoV296/2004/CAN','no rank'),(428115,490043,'Norovirus Hu/GII/NoV355/2004/CAN','no rank'),(428116,490043,'Norovirus Hu/GII/NoV64/2004/CAN','no rank'),(428117,490043,'Norovirus Hu/GII/NoV750/2004/CAN','no rank'),(428118,490043,'Norovirus Hu/GII/NoV752/2004/CAN','no rank'),(428119,490043,'Norovirus Hu/GII/NoV784/2004/CAN','no rank'),(428120,490043,'Norovirus Hu/GII/NoV79/2004/CAN','no rank'),(428121,490043,'Norovirus Hu/GII/NoV793/2004/CAN','no rank'),(428122,490043,'Norovirus Hu/GII/NoV804/2004/CAN','no rank'),(428123,490043,'Norovirus Hu/GII/NoV809/2004/CAN','no rank'),(428124,410593,'Mantidactylus cf. ulcerosus SH-2007','species'),(428125,1535,'Clostridium leptum DSM 753','no rank'),(428126,29348,'Clostridium spiroforme DSM 1552','no rank'),(428127,31971,'Eubacterium dolichum DSM 3991','no rank'),(428128,39492,'Eubacterium siraeum DSM 15702','no rank'),(428129,122706,'delta proteobacterium BuS5','species'),(428130,71927,'Termitomyces sp. MU106','species'),(428131,71927,'Termitomyces sp. MU110','species'),(428132,71927,'Termitomyces sp. MU118','species'),(428133,71927,'Termitomyces sp. MU125','species'),(428134,71927,'Termitomyces sp. MU145','species'),(428135,71927,'Termitomyces sp. MU169','species'),(428136,71927,'Termitomyces sp. MU217','species'),(428137,71927,'Termitomyces sp. MU36','species'),(428138,71927,'Termitomyces sp. MU67','species'),(428139,71927,'Termitomyces sp. MU80','species'),(428140,71927,'Termitomyces sp. MU98','species'),(428141,71927,'Termitomyces sp. MUtwk','species'),(428142,162266,'Parvilacerta','genus'),(428143,428142,'Parvilacerta parva','species'),(428144,8523,'Lacerta zagrosica','species'),(428145,102301,'Acesta','genus'),(428146,428145,'Acesta excavata','species'),(428147,428145,'Acesta oophaga','species'),(428148,428145,'Acesta bullisi','species'),(428149,102304,'Lima loscombi','species'),(428150,428145,'Acesta colombiana','species'),(428151,103992,'Asyneuma lobelioides','species'),(428152,40568,'Campanula abietina','species'),(428153,40568,'Campanula affinis','species'),(428154,40568,'Campanula andrewsii','species'),(428155,40568,'Campanula aparinoides','species'),(428156,40568,'Campanula argaea','species'),(428158,40568,'Campanula balfourii','species'),(428159,40568,'Campanula betulifolia','species'),(428160,40568,'Campanula dimorphantha','species'),(428161,40568,'Campanula chamissonis','species'),(428162,40568,'Campanula cochleariifolia','species'),(428163,40568,'Campanula collina','species'),(428164,40568,'Campanula conferta','species'),(428165,40568,'Campanula coriacea','species'),(428166,40568,'Campanula creutzburgii','species'),(428167,40568,'Campanula cymbalaria','species'),(428168,40568,'Campanula decumbens','species'),(428169,40568,'Campanula fastigiata','species'),(428170,40568,'Campanula filicaulis','species'),(428171,40568,'Campanula foliosa','species'),(428172,40568,'Campanula fruticulosa','species'),(428173,40568,'Campanula haradjanii','species'),(428175,40568,'Campanula incurva','species'),(428176,40568,'Campanula involucrata','species'),(428177,40568,'Campanula karakuschensis','species'),(428178,40568,'Campanula lyrata','species'),(428179,40568,'Campanula macrochlamys','species'),(428180,40568,'Campanula macrostachya','species'),(428181,40568,'Campanula macrostyla','species'),(428182,40568,'Campanula moravica','species'),(428183,40568,'Campanula olympica','species'),(428184,40568,'Campanula pinatzii','species'),(428185,40568,'Campanula pinnatifida','species'),(428186,40568,'Campanula polyclada','species'),(428187,40568,'Campanula prenanthoides','species'),(428188,40568,'Campanula propinqua','species'),(428189,40568,'Campanula ptarmicifolia','species'),(428190,428189,'Campanula ptarmicifolia var. capitellata','varietas'),(428191,428189,'Campanula ptarmicifolia var. ptarmicifolia','varietas'),(428192,40568,'Campanula pterocaula','species'),(428193,40568,'Campanula pubicalyx','species'),(428194,40568,'Campanula quercetorum','species'),(428195,40568,'Campanula radula','species'),(428196,40568,'Campanula rapunculus','species'),(428197,40568,'Campanula savalanica','species'),(428198,239400,'Campanula bellidifolia subsp. saxifraga','subspecies'),(428199,239400,'Campanula bellidifolia subsp. aucheri','subspecies'),(428200,40568,'Campanula sclerotricha','species'),(428201,40568,'Campanula scoparia','species'),(428202,40568,'Campanula scutellata','species'),(428203,40568,'Campanula semisecta','species'),(428204,40568,'Campanula speciosa','species'),(428205,239426,'Campanula stevenii subsp. stevenii','subspecies'),(428206,40568,'Campanula stricta','species'),(428207,40568,'Campanula strigosa','species'),(428208,40568,'Campanula subcapitata','species'),(428209,40568,'Campanula tymphaea','species'),(428211,239476,'Wahlenbergia lobelioides','species'),(428212,191812,'Somniosus antarcticus','species'),(428213,4741,'Tradescantia x andersoniana','species'),(428214,78718,'Cephalanthera longibracteata','species'),(428215,13648,'Puccinellia chinampoensis','species'),(428216,168059,'Callisia cordifolia','species'),(428217,168059,'Callisia fragrans','species'),(428218,168059,'Callisia graminea','species'),(428219,4743,'Commelina africana','species'),(428220,428219,'Commelina africana var. villosior','varietas'),(428221,4743,'Commelina bracteosa','species'),(428222,4743,'Commelina capitata','species'),(428223,4743,'Commelina coelestis','species'),(428224,4744,'Commelina communis var. ludens','varietas'),(428225,4743,'Commelina dianthifolia','species'),(428226,4743,'Commelina diffusa','species'),(428227,4743,'Commelina eckloniana','species'),(428228,4743,'Commelina erecta','species'),(428229,4743,'Commelina fluviatilis','species'),(428230,4743,'Commelina foliacea','species'),(428231,428230,'Commelina foliacea subsp. amplexicaulis','subspecies'),(428232,4743,'Commelina imberbis','species'),(428233,4743,'Commelina sp. \'lukei\'','species'),(428234,4743,'Commelina mascarenica','species'),(428235,4743,'Commelina nairobiensis','species'),(428236,4743,'Commelina purpurea','species'),(428237,4743,'Commelina schliebenii','species'),(428238,4743,'Commelina welwitschii','species'),(428239,168577,'Cyanotis repens','species'),(428240,428239,'Cyanotis repens subsp. repens','subspecies'),(428241,428239,'Cyanotis repens subsp. robusta','subspecies'),(428242,168577,'Cyanotis somaliensis','species'),(428243,168577,'Cyanotis speciosa','species'),(428244,168577,'Cyanotis villosa','species'),(428245,168066,'Dichorisandra hexandra','species'),(428246,168072,'Gibasis consobrina','species'),(428247,168072,'Gibasis karwinskyana','species'),(428248,168072,'Gibasis pellucida','species'),(428249,168074,'Murdannia nudiflora','species'),(428250,168074,'Murdannia acutifolia','species'),(428251,168074,'Murdannia bracteata','species'),(428252,168074,'Murdannia keisak','species'),(428253,168074,'Murdannia simplex','species'),(428254,168076,'Palisota albertii','species'),(428255,168090,'Pollia japonica','species'),(428256,168090,'Pollia secundiflora','species'),(428257,168086,'Tinantia pringlei','species'),(428258,4741,'Tradescantia blossfeldiana','species'),(428259,4741,'Tradescantia bracteata','species'),(428260,4741,'Tradescantia brevifolia','species'),(428261,4741,'Tradescantia buckleyi','species'),(428262,4741,'Tradescantia hirsutiflora','species'),(428263,4741,'Tradescantia occidentalis','species'),(428264,4741,'Tradescantia roseolens','species'),(428265,4741,'Tradescantia sillamontana','species'),(428266,4743,'Commelina sp. Grant 3983','species'),(428267,4741,'Tradescantia sp. Burns 284','species'),(428268,4741,'Tradescantia spathacea','species'),(428269,4741,'Tradescantia standleyi','species'),(428270,4741,'Tradescantia zanonia','species'),(428271,168088,'Tripogandra serrulata','species'),(428272,147376,'Pseudobambusa','genus'),(428273,428272,'Pseudobambusa kurzii','species'),(428274,21880,'Salvia arisanensis','species'),(428275,21880,'Salvia glabrescens','species'),(428276,21880,'Salvia hayatana','species'),(428277,21880,'Salvia nipponica','species'),(428278,21880,'Salvia pygmaea','species'),(428279,159075,'Acremonium sp. K5217-2-2','species'),(428280,159075,'Acremonium sp. K5217-2-3','species'),(428281,159075,'Acremonium sp. K5225-13-3','species'),(428282,159075,'Acremonium sp. K5225-14-3','species'),(428283,159075,'Acremonium sp. K5225-15-1','species'),(428284,159075,'Acremonium sp. K5225-19-1','species'),(428285,159075,'Acremonium sp. K5225-19-2','species'),(428286,159075,'Acremonium sp. K5225-6-1','species'),(428288,88741,'Xanthoria sp. 318(26.9)','species'),(428289,88741,'Xanthoria sp. 320(21.9)','species'),(428290,88741,'Xanthoria sp. 321(100.10)','species'),(428291,88741,'Xanthoria sp. 348(81.2)','species'),(428292,88741,'Xanthoria sp. 856(107.9)','species'),(428293,88741,'Xanthoria sp. 858(107.9)','species'),(428294,88741,'Xanthoria sp. 860(107.9)','species'),(428295,88647,'Teloschistes hosseusianus','species'),(428296,189613,'Xanthomendoza oregana','species'),(428297,88741,'Xanthoria sp. 1005(26.10)','species'),(428298,88741,'Xanthoria sp. 1009(26.10)','species'),(428299,189613,'Xanthomendoza sp. 1013(133.2)','species'),(428300,189613,'Xanthomendoza novozelandica','species'),(428301,88741,'Xanthoria sp. 1020(97.3)','species'),(428303,189613,'Xanthomendoza sp. 1031(133.4)','species'),(428304,88741,'Xanthoria sp. 1524(117.9)','species'),(428305,50627,'Dasymutilla birkmani','species'),(428306,50627,'Dasymutilla candida','species'),(428307,50627,'Dasymutilla caneo','species'),(428308,50627,'Dasymutilla dugesii','species'),(428309,50627,'Dasymutilla errabunda','species'),(428310,50627,'Dasymutilla foxi','species'),(428311,50627,'Dasymutilla heliophila','species'),(428312,50627,'Dasymutilla monticola','species'),(428313,50627,'Dasymutilla paenulata','species'),(428314,50627,'Dasymutilla reclusa','species'),(428315,50627,'Dasymutilla thetis','species'),(428316,47576,'Ansonia hanitschi','species'),(428318,220594,'Mesadenella cuspidata','species'),(428319,29278,'Expression vector pT3C','species'),(428320,323723,'Babesia sp. Kayseri 1','species'),(428321,426886,'Dienia sp. Hamburg BG 602 B 337','species'),(428322,78723,'Cleisostoma sp. Heidelberg BG 123029','species'),(428323,150080,'Norovirus Hu/771/2005/IRL','no rank'),(428324,38147,'Pleurothallis sp. MG-2007','species'),(428325,360579,'Mesta yellow vein mosaic virus [Barrackpore2:eastern India]','no rank'),(428326,88553,'Duboscquella','genus'),(428327,428326,'Duboscquella sp. Ishikari/2003','species'),(428328,428326,'Duboscquella sp. Hamana/2003','species'),(428329,331156,'Acampe sp. Szlachetko s.n.','species'),(428330,165692,'Acriopsis sp. Wien BG','species'),(428331,111596,'Aerides sp. Szlachetko s.n.','species'),(428332,338967,'Angraecopsis sp. Schoenbrunn s.n.','species'),(428333,201620,'Campylocentrum sp. Heidelberg BG 122375','species'),(428334,78715,'Catasetum sp. MG-2007','species'),(428335,38236,'Cattleya sp. Schoenbrunn s.n.','species'),(428336,427042,'Cephalantheropsis sp. Heidelberg BG 125239','species'),(428337,125098,'Cischweinfia sp. Luis Mendoza s.n.','species'),(428338,220581,'Coccineorchis sp. \'Ecuagenera\'','species'),(428339,220583,'Cyclopogon sp. 1 Hannover BG','species'),(428340,220583,'Cyclopogon sp. 2 ex cult. Popov','species'),(428341,163265,'Cycnoches sp. Schoenbrunn s.n.','species'),(428342,62836,'Cynorkis sp. Szlachetko s.n.','species'),(428343,79043,'Elleanthus sp. Szlachetko s.n.','species'),(428344,215225,'Eltroplectris sp. MG-2007','species'),(428345,78760,'Epistephium sp. Szlachetko s.n.','species'),(428346,427055,'Erythrodes sp. Popov s.n.','species'),(428347,220590,'Eurystyles sp. Szlachetko s.n.','species'),(428348,125411,'Frondaria sp. Szlachetko s.n.','species'),(428349,123153,'Isochilus sp. Szlachetko s.n.','species'),(428350,331150,'Jumellea sp. Heidelberg BG 122887','species'),(428351,331150,'Jumellea sp. Schoenbrunn s.n.','species'),(428352,142580,'Lankesterella sp. 1 MG-2007','species'),(428353,427056,'Miltonioides sp. Heidelberg BG 124450','species'),(428354,163279,'Neobenthamia sp. Heidelberg BG s.n.','species'),(428355,327360,'Oberonia sp. Heidelberg BG 120006','species'),(428356,38182,'Octomeria sp. Heidelberg BG 125079','species'),(428357,123177,'Oerstedella sp. Heidelberg BG 101762','species'),(428358,125152,'Ornithocephalus sp. Szlachetko s.n.','species'),(428359,78822,'Palmorchis sp. Salazar 6216','species'),(428360,220598,'Pelexia sp. 1 \'Ecuagenera\'','species'),(428361,363347,'Phymatidium sp. Szlachetko s.n.','species'),(428362,125161,'Polycycnis sp. MG-2007','species'),(428363,123181,'Ponera sp. Heidelberg BG 121987','species'),(428364,215223,'Prescottia sp. 1 ex cult. Popov','species'),(428365,215223,'Prescottia sp. 2 Szlachetko s.n.','species'),(428366,331233,'Pteroceras sp. Szlachetko s.n.','species'),(428367,339013,'Rangaeris sp. Heidelberg BG 121559','species'),(428368,427064,'Raycadenco sp. MG-2007','species'),(428369,163059,'Sarcochilus sp. Heidelberg BG 122933','species'),(428370,154544,'Sarcoglottis sp. Szlachetko s.n.','species'),(428371,426938,'Sauroglossum sp. Hannover BG','species'),(428372,427066,'Scelochilus sp. Luis Mendoza s.n.','species'),(428373,123196,'Schomburgkia sp. Szlachetko s.n.','species'),(428374,427067,'Skeptrostachys sp. Takase s.n.','species'),(428375,427068,'Stictophyllorchis sp. MG-2007','species'),(428376,125186,'Telipogon sp. Heidelberg BG 108219','species'),(428377,125192,'Trichopilia sp. Luis Mendoza s.n.','species'),(428378,175347,'Tridactyle sp. Szlachetko s.n.','species'),(428379,12239,'Pepper mild mottle virus strain Israel','no rank'),(428380,43557,'Pseudis caraya','species'),(428381,43557,'Pseudis bolbodactyla','species'),(428382,43557,'Pseudis cardosoi','species'),(428383,43557,'Pseudis fusca','species'),(428384,43557,'Pseudis tocantins','species'),(428385,3880,'Medicago truncatula var. longiaculeata','varietas'),(428386,3880,'Medicago truncatula var. truncatula','varietas'),(428387,191223,'Anthocoris thibetanus','species'),(428388,7127,'Samia cynthia cynthia','subspecies'),(428390,66277,'Meliola variaseta','species'),(428391,66276,'Asteridiella','genus'),(428392,428391,'Asteridiella sp. ppMP 796','species'),(428393,5792,'Didymium sp. ECH14/I','species'),(428394,5792,'Didymium sp. ECH1/I','species'),(428395,5792,'Didymium sp. ECH54/I','species'),(428396,5792,'Didymium sp. ECH43/I','species'),(428397,5792,'Didymium sp. ECH49/I','species'),(428398,279531,'Dictyocoela sp. SPI-Dic','species'),(428399,2053,'Gordonia sp. SD8','species'),(428400,279531,'Dictyocoela sp. SJL-Droe','species'),(428401,1883,'Streptomyces sp. UC 11065','species'),(428402,178526,'Boletopsis sp. Rec227649','species'),(428403,178526,'Boletopsis sp. Rec227652','species'),(428404,270,'Thermus sp. GW','species'),(428405,270,'Thermus sp. DT','species'),(428406,329,'Ralstonia pickettii 12D','no rank'),(428408,173,'Leptospira interrogans serovar Anhui','no rank'),(428409,173,'Leptospira interrogans serovar Montevalerio','no rank'),(428411,401618,'Candidatus Riesia pediculischaeffi','species'),(428412,401618,'Candidatus Riesia pthiripubis','species'),(428413,53467,'Mesocestoides sp. AW-2007','species'),(428414,108290,'Acanthobothrium parviuncinatum','species'),(428415,108323,'Rhodobothrium sp. AW-2007','species'),(428416,108252,'Tentacularia coryphaenae','species'),(428417,125898,'Monobothroides','genus'),(428418,428417,'Monobothroides chalmersius','species'),(428419,56709,'Pachybothrium','genus'),(428420,428419,'Pachybothrium hutsoni','species'),(428421,108263,'Adelobothriidae','family'),(428422,428421,'Adelobothrium','genus'),(428423,428422,'Adelobothrium cf. aetiobatidis AW-2007','species'),(428424,5207,'Cryptococcus neoformans var. grubii X Cryptococcus neoformans var. neoformans','varietas'),(428426,270577,'Pseudanthias lori','species'),(428427,270577,'Pseudanthias pleurotaenia','species'),(428428,270593,'Callanthias ruber','species'),(428429,270551,'Epigonus constanciae','species'),(428430,215380,'Parapercis allporti','species'),(428431,270571,'Priacanthus arenatus','species'),(428432,43257,'Sillago chondropus','species'),(428433,274793,'Luzonichthys','genus'),(428434,428433,'Luzonichthys waitei','species'),(428435,274793,'Nemanthias','genus'),(428436,428435,'Nemanthias carberryi','species'),(428437,274793,'Tosana','genus'),(428438,428437,'Tosana niwae','species'),(428439,8112,'Dinopercidae','family'),(428440,428439,'Centrarchops','genus'),(428441,428440,'Centrarchops chapini','species'),(428442,428439,'Dinoperca','genus'),(428443,428442,'Dinoperca petersi','species'),(428444,8112,'Datnioididae','family'),(428445,428444,'Datnioides','genus'),(428446,428445,'Datnioides polota','species'),(428447,8112,'Ostracoberycidae','family'),(428448,428447,'Ostracoberyx','genus'),(428449,428448,'Ostracoberyx dorygenys','species'),(428450,872,'Desulfovibrio sp. LVS-1','species'),(428451,872,'Desulfovibrio sp. LVS-10','species'),(428452,872,'Desulfovibrio sp. LVS-13','species'),(428453,872,'Desulfovibrio sp. LVS-15','species'),(428454,872,'Desulfovibrio sp. LVS-21','species'),(428455,84086,'low G+C Gram-positive bacterium LVS-50','species'),(428463,5498,'Cladosporium sp. PZ-2007f','species'),(428464,5498,'Cladosporium sp. PZ-2007g','species'),(428466,161697,'Leptobrachium ailaonicum','species'),(428467,5683,'Leptomonas jaculum','species'),(428468,119210,'Influenza A virus (A/Johannesburg/1/04(H3N2))','no rank'),(428469,119210,'Influenza A virus (A/Johannesburg/122/05(H3N2))','no rank'),(428470,114727,'Influenza A virus (A/Johannesburg/146/05(H1N1))','no rank'),(428471,119210,'Influenza A virus (A/Johannesburg/2/04(H3N2))','no rank'),(428472,114727,'Influenza A virus (A/Johannesburg/28/05(H1N1))','no rank'),(428473,119210,'Influenza A virus (A/Johannesburg/301/05(H3N2))','no rank'),(428474,119210,'Influenza A virus (A/South Africa/21/98(H3N2))','no rank'),(428475,114727,'Influenza A virus (A/South Africa/214/1999(H1N1))','no rank'),(428476,119210,'Influenza A virus (A/South Africa/40/2000(H3N2))','no rank'),(428477,114727,'Influenza A virus (A/South Africa/42/2000(H1N1))','no rank'),(428478,119210,'Influenza A virus (A/South Africa/56/98(H3N2))','no rank'),(428479,119210,'Influenza A virus (A/South Africa/57/2000(H3N2))','no rank'),(428480,114727,'Influenza A virus (A/South Africa/65/2000(H1N1))','no rank'),(428481,114727,'Influenza A virus (A/South Africa/66/2000(H1N1))','no rank'),(428482,119210,'Influenza A virus (A/South Africa/8/98(H3N2))','no rank'),(428483,119210,'Influenza A virus (A/South Africa/96/2000(H3N2))','no rank'),(428485,119210,'Influenza A virus (A/Oklahoma/1472/06(H3N2))','no rank'),(428487,119210,'Influenza A virus (A/Oklahoma/369/05(H3N2))','no rank'),(428488,119210,'Influenza A virus (A/Oklahoma/370/05(H3N2))','no rank'),(428489,119210,'Influenza A virus (A/Oklahoma/371/05(H3N2))','no rank'),(428490,119210,'Influenza A virus (A/Oklahoma/372/05(H3N2))','no rank'),(428491,119210,'Influenza A virus (A/Oklahoma/51/06(H3N2))','no rank'),(428492,115152,'Trachelipus kytherensis','species'),(428493,96877,'Tylos ponticus','species'),(428494,13346,'Armadillidium lobocurvum','species'),(428495,31027,'Pseudotriacanthus','genus'),(428496,428495,'Pseudotriacanthus strigilifer','species'),(428497,13807,'Bazzania sp. \'quadrifida\'','species'),(428498,280801,'Acromastigum colensoanum','species'),(428499,280801,'Acromastigum exiguum','species'),(428500,280801,'Acromastigum filum','species'),(428501,280801,'Acromastigum moratii','species'),(428502,280801,'Acromastigum furcatifolium','species'),(428503,280801,'Acromastigum stellare','species'),(428504,280801,'Acromastigum tenax','species'),(428505,13806,'Arachniopsis','genus'),(428506,428505,'Arachniopsis major','species'),(428507,13807,'Bazzania fasciculata','species'),(428508,13807,'Bazzania monilinervis','species'),(428509,13807,'Bazzania subtilis','species'),(428510,13807,'Bazzania tayloriana','species'),(428511,13807,'Bazzania wattsiana','species'),(428512,13806,'Chloranthelia','genus'),(428513,428512,'Chloranthelia denticulata','species'),(428514,13806,'Drucella','genus'),(428515,428514,'Drucella integristipula','species'),(428516,13806,'Kurzia','genus'),(428517,428516,'Kurzia brevicalycina','species'),(428518,428516,'Kurzia compacta','species'),(428519,428516,'Kurzia dendroides','species'),(428520,428516,'Kurzia hippuroides','species'),(428521,428516,'Kurzia temnomoides','species'),(428522,13806,'Lembidium','genus'),(428523,428522,'Lembidium nutans','species'),(428524,56926,'Lepidozia glaucophylla','species'),(428525,56926,'Lepidozia laevifolia','species'),(428526,56926,'Lepidozia setigera','species'),(428527,56926,'Lepidozia spinosissima','species'),(428528,56926,'Lepidozia ulothrix','species'),(428529,13806,'Mastigobryum','genus'),(428530,428529,'Mastigobryum deplanchei','species'),(428531,13806,'Megalembidium','genus'),(428532,428531,'Megalembidium insulanum','species'),(428533,13806,'Psiloclada','genus'),(428534,428533,'Psiloclada clandestina','species'),(428535,280819,'Telaranea heterotexta','species'),(428536,280819,'Telaranea bisetula','species'),(428537,280819,'Telaranea centipes','species'),(428538,280819,'Telaranea chaetocarpa','species'),(428539,280819,'Telaranea leratii','species'),(428540,280819,'Telaranea lindenbergii','species'),(428541,280819,'Telaranea pallescens','species'),(428542,280819,'Telaranea patentissima','species'),(428543,280820,'Telaranea pulcherrima var. mooreana','varietas'),(428544,280819,'Telaranea quinquespina','species'),(428545,280819,'Telaranea tridactylis','species'),(428546,13806,'Zoopsidella','genus'),(428547,428546,'Zoopsidella caledonica','species'),(428548,255971,'Zoopsis leitgebiana','species'),(428549,255971,'Zoopsis liukiuensis','species'),(428550,255971,'Zoopsis setulosa','species'),(428551,10040,'Peromyscus arcticus','species'),(428552,47567,'Contracaecum bioccai','species'),(428553,47567,'Contracaecum pelagicum','species'),(428554,11604,'Puumala-like virus isolate Fusong-Cr-211','no rank'),(428555,11604,'Puumala-like virus isolate Fusong-Cr-247','no rank'),(428556,11604,'Puumala-like virus isolate Fusong-Cr-272','no rank'),(428557,11604,'Puumala-like virus isolate Fusong-Cr-275','no rank'),(428558,11604,'Puumala-like virus isolate Fusong-Cr-302','no rank'),(428559,11604,'Puumala-like virus isolate Fusong-Cr-311','no rank'),(428560,428516,'cf. Kurzia sp. NSW611421','species'),(428561,46366,'Bupleurum aureum','species'),(428562,46366,'Bupleurum krylovianum','species'),(428563,46366,'Bupleurum thianschanicum','species'),(428564,121835,'Cacopsylla melanoneura','species'),(428565,5121,'Erysiphe carpini-laxiflorae','species'),(428566,5121,'Erysiphe syringae-japonicae','species'),(428567,5121,'Erysiphe ligustri','species'),(428568,5121,'Erysiphe sp. VPRI 19013','species'),(428570,5121,'Erysiphe sp. VPRI 20422','species'),(428571,227453,'Nilssonia leithii','species'),(428573,797633,'Cytauxzoon sp. Aliso','species'),(428574,797633,'Cytauxzoon sp. Enebro','species'),(428575,797633,'Cytauxzoon sp. 4417','species'),(428576,142931,'Dactylogyrus gotoi','species'),(428577,142931,'Dactylogyrus hypophalmichthys','species'),(428578,142931,'Dactylogyrus parabramis','species'),(428579,142931,'Dactylogyrus pekinensis','species'),(428580,142931,'Dactylogyrus quanfami','species'),(428581,142931,'Dactylogyrus sp. LY1','species'),(428582,142931,'Dactylogyrus sp. YY','species'),(428583,341063,'Euryhaliotrema sp. PD','species'),(428584,116934,'Pseudodactylogyrus sp. XHY','species'),(428586,126290,'Thaparocleidus campylopterocirrus','species'),(428587,126290,'Thaparocleidus cochleavagina','species'),(428588,126290,'Thaparocleidus infundibulovagina','species'),(428589,126290,'Thaparocleidus magnicirrus','species'),(428590,126290,'Thaparocleidus mutabilis','species'),(428591,126290,'Thaparocleidus obscura','species'),(428592,126290,'Thaparocleidus omegavagina','species'),(428593,126290,'Thaparocleidus sp. 1 XW-2007','species'),(428594,126290,'Thaparocleidus sp. 2 XW-2007','species'),(428595,126290,'Thaparocleidus sp. BDY','species'),(428596,119228,'Diplectanum umbrinum','species'),(428597,119230,'Lamellodiscus japonicus','species'),(428598,119230,'Lamellodiscus pagrosomi','species'),(428599,116933,'Bychowskyella','genus'),(428600,428599,'Bychowskyella pseudobagri','species'),(428601,116933,'Pseudancylodiscoides','genus'),(428602,428601,'Pseudancylodiscoides sp. HSY1','species'),(428603,135261,'Prasiola sp. GALW015488','species'),(428604,135267,'Rosenvingiella sp. GALW014367','species'),(428605,135266,'Prasiococcus','genus'),(428606,428605,'Prasiococcus calcarius','species'),(428607,428601,'Pseudancylodiscoides sp. HSY3','species'),(428608,428601,'Pseudancylodiscoides sp. HSY4','species'),(428609,67517,'Lobotrema','genus'),(428610,428609,'Lobotrema sciaenae','species'),(428611,67517,'Calydiscoides','genus'),(428612,428611,'Calydiscoides indianus','species'),(428613,32008,'Burkholderia sp. BCB-17','species'),(428614,32008,'Burkholderia sp. BCB-11','species'),(428615,32008,'Burkholderia sp. BCB-16','species'),(428616,32008,'Burkholderia sp. BCB-24','species'),(428617,32008,'Burkholderia sp. BCB-66','species'),(428618,32008,'Burkholderia sp. BCB-29','species'),(428619,32008,'Burkholderia sp. BCB-57','species'),(428620,32008,'Burkholderia sp. BCB-6','species'),(428621,32008,'Burkholderia sp. BCB-30','species'),(428622,32008,'Burkholderia sp. BCB-47','species'),(428623,32008,'Burkholderia sp. BCB-18','species'),(428624,32008,'Burkholderia sp. BCB-68','species'),(428625,32008,'Burkholderia sp. BCB-25','species'),(428626,32008,'Burkholderia sp. BCB-60','species'),(428627,613,'Serratia sp. IF-15','species'),(428628,13687,'Sphingomonas sp. U3-33','species'),(428629,13687,'Sphingomonas sp. P5-29','species'),(428630,13687,'Sphingomonas sp. P5-5','species'),(428631,13687,'Sphingomonas sp. P5-21','species'),(428632,13687,'Sphingomonas sp. P5-36','species'),(428633,13687,'Sphingomonas sp. P5-2B','species'),(428634,13687,'Sphingomonas sp. SY-17','species'),(428635,13687,'Sphingomonas sp. BCB-54','species'),(428636,428611,'Calydiscoides sp. DJXY','species'),(428637,428611,'Calydiscoides sp. XBLJD','species'),(428638,1485,'Clostridium sp. kpu03','species'),(428639,28895,'Thermoanaerobacterium sp. kpu04','species'),(428640,203470,'Tepidiphilus sp. kpuA1','species'),(428641,129337,'Geobacillus sp. kpuB3','species'),(428642,662,'Vibrio sp. I4','species'),(428643,662,'Vibrio sp. I3','species'),(428644,662,'Vibrio sp. I1','species'),(428645,33986,'Exiguobacterium sp. I2','species'),(428646,33811,'gamma proteobacterium H1','species'),(428647,34080,'environmental samples','no rank'),(428648,428647,'uncultured Dermocarpa sp.','species'),(428649,33986,'Exiguobacterium sp. EEZMo-1','species'),(428650,2745,'Halomonas sp. EEZMo-14','species'),(428651,53246,'Pseudoalteromonas sp. EEZMo-4','species'),(428652,1386,'Bacillus sp. EEZMo-2','species'),(428653,1386,'Bacillus sp. EEZMo-3','species'),(428654,355247,'Chromaphyosemion sp. Oba','species'),(428655,100601,'Trichobilharzia sp. 3 JR-2008','species'),(428656,279405,'Progamotaenia festiva','species'),(428657,279405,'Progamotaenia diaphana','species'),(428658,279405,'Progamotaenia effigia','species'),(428659,13687,'Sphingomonas sp. Cep2','species'),(428660,114277,'Rickettsia endosymbiont of Amblyomma maculatum','species'),(428661,150080,'Norovirus swab/Rottenburg/40728/2005/DE','no rank'),(428662,102793,'Influenza A virus (A/Viet Nam/3212/2004(H5N1))','no rank'),(428663,119210,'Influenza A virus (A/Thessaloniki/85/2006(H3N2))','no rank'),(428664,11520,'Influenza B virus (B/micona/1/1989)','no rank'),(428665,119210,'Influenza A virus (A/Sydney/118/2000(H3N2))','no rank'),(428666,119210,'Influenza A virus (A/Sydney/015/03(H3N2))','no rank'),(428667,102793,'Influenza A virus (A/chicken/Thailand/2/04(H5N1))','no rank'),(428668,102793,'Influenza A virus (A/Viet Nam/1204/2004(H5N1))','no rank'),(428669,102793,'Influenza A virus (A/Thailand/16/2004(H5N1))','no rank'),(428670,102793,'Influenza A virus (A/chicken/Hong Kong/YU357/2003(H5N1))','no rank'),(428671,102793,'Influenza A virus (A/teal/Hong Kong/2978/03(H5N1))','no rank'),(428672,102793,'Influenza A virus (A/RB Pochard/Hong Kong/821/03(H5N1))','no rank'),(428674,119210,'Influenza A virus (A/Ishikawa/102/2002(H3N2))','no rank'),(428675,119215,'Influenza A virus (A/chicken/England/4266/2006(H7N3))','no rank'),(428676,119215,'Influenza A virus (A/chicken/England/4054/2006(H7N3))','no rank'),(428677,105406,'Ecklonia maxima','species'),(428679,515177,'Sapovirus Hu/GII/Hokkaido/Nay1/2005/JPN','no rank'),(428680,140412,'Tetratheca bauerifolia','species'),(428681,140412,'Tetratheca confertifolia','species'),(428682,140412,'Tetratheca efoliata','species'),(428683,140412,'Tetratheca ericifolia','species'),(428684,140412,'Tetratheca hirsuta','species'),(428685,140412,'Tetratheca nuda','species'),(428686,140412,'Tetratheca pilifera','species'),(428687,140412,'Tetratheca retrorsa','species'),(428688,140412,'Tetratheca setigera','species'),(428689,140412,'Tetratheca shiressii','species'),(428690,140412,'Tetratheca virgata','species'),(428691,372255,'Ebola virus Yambio0401','species'),(428692,372255,'Ebola virus Yambio0402','species'),(428693,372255,'Ebola virus Yambio0403','species'),(428695,228096,'Pythium sp. recalcitrans','species'),(428697,131634,'Dercetina bretinghami','species'),(428698,131634,'Dercetina trifasciata','species'),(428699,200821,'Diacantha collaris','species'),(428700,200821,'Diacantha sp. 1 MB-2007','species'),(428701,200821,'Diacantha sp. 2 MB-2007','species'),(428702,219179,'Dibolia foersteri','species'),(428703,226867,'Dircemella maculicollis','species'),(428704,217233,'Galeruca tanaceti','species'),(428706,294674,'Longitarsus plantagomarittimus','species'),(428707,200839,'Monolepta australis','species'),(428708,131702,'Phyllobrotica quadrimaculata','species'),(428709,294691,'Psylliodes marcidus','species'),(428710,301069,'Sphaeroderma testaceum','species'),(428711,649777,'Jonquetella','genus'),(428712,428711,'Jonquetella anthropi','species'),(428717,200827,'Arthrotus','genus'),(428718,428717,'Arthrotus niger','species'),(428721,227478,'Neolochmaea','genus'),(428722,428721,'Neolochmaea dilatipennis','species'),(428725,281592,'Pseudoluperus','genus'),(428726,428725,'Pseudoluperus lecontii','species'),(428729,507,'Alcaligenes sp. G-1-6','species'),(428730,507,'Alcaligenes sp. G-4-3-1','species'),(428731,547,'Enterobacter sp. G-2-10-2','species'),(428732,547,'Enterobacter sp. G-2-34','species'),(428733,547,'Enterobacter sp. G-226-1','species'),(428734,547,'Enterobacter sp. G-3-13','species'),(428735,547,'Enterobacter sp. G-4-10-2','species'),(428736,547,'Enterobacter sp. N-13-2b-2','species'),(428737,547,'Enterobacter sp. N-5-10','species'),(428738,547,'Enterobacter sp. P-2-20h','species'),(428739,547,'Enterobacter sp. P-6-12d','species'),(428740,528,'Ochrobactrum sp. P-5-2','species'),(428741,286,'Pseudomonas sp. G-1-11-12','species'),(428742,286,'Pseudomonas sp. G-1-19-1','species'),(428743,286,'Pseudomonas sp. G-1-21-2','species'),(428744,286,'Pseudomonas sp. G-2-1-1','species'),(428745,286,'Pseudomonas sp. G-229-21','species'),(428746,286,'Pseudomonas sp. G-229-22','species'),(428747,286,'Pseudomonas sp. G-229-23','species'),(428748,286,'Pseudomonas sp. G-5-14','species'),(428749,286,'Pseudomonas sp. G-6-9-2','species'),(428750,28453,'Sphingobacterium sp. G-2-21-1','species'),(428751,28453,'Sphingobacterium sp. G-2-27-2','species'),(428834,6647,'Adelieledone','genus'),(428835,428834,'Adelieledone polymorpha','species'),(428836,158839,'Megaleledone setebos','species'),(428837,158843,'Pareledone aurata','species'),(428838,158843,'Pareledone aequipapillae','species'),(428839,158843,'Pareledone albimaculata','species'),(428840,158843,'Pareledone felix','species'),(428841,158843,'Pareledone subtilis','species'),(428842,158843,'Pareledone cornuta','species'),(428843,158843,'Pareledone serperastrata','species'),(428844,158843,'Pareledone panchroma','species'),(428845,94231,'Epinephelus stictus','species'),(428846,37842,'Sympodiomycopsis sp. LM418','species'),(428847,42367,'Hirsutella rostrata','species'),(428848,42367,'Hirsutella gregis','species'),(428849,42367,'Hirsutella aphidis','species'),(428850,5207,'Cryptococcus neoformans var. grubii X Cryptococcus bacillisporus','varietas'),(428851,46036,'Castilleja affinis','species'),(428852,428851,'Castilleja affinis subsp. affinis','subspecies'),(428853,46036,'Castilleja ambigua','species'),(428854,428853,'Castilleja ambigua subsp. ambigua','subspecies'),(428855,46036,'Castilleja applegatei','species'),(428856,428855,'Castilleja applegatei subsp. pinetorum','subspecies'),(428857,46036,'Castilleja arachnoidea','species'),(428858,46036,'Castilleja arvensis','species'),(428859,46036,'Castilleja attenuata','species'),(428860,46036,'Castilleja auriculata','species'),(428861,428860,'Castilleja auriculata var. auriculata','varietas'),(428862,46036,'Castilleja brevistyla','species'),(428863,46036,'Castilleja campestris','species'),(428864,428863,'Castilleja campestris subsp. campestris','subspecies'),(428865,46036,'Castilleja conzattii','species'),(428866,46036,'Castilleja cusickii','species'),(428867,46036,'Castilleja densiflora','species'),(428869,428867,'Castilleja densiflora subsp. densiflora','subspecies'),(428870,46036,'Castilleja elata','species'),(428871,46036,'Castilleja elmeri','species'),(428872,46036,'Castilleja exilis','species'),(428873,374699,'Castilleja exserta subsp. exserta','subspecies'),(428874,46036,'Castilleja hispida','species'),(428875,428874,'Castilleja hispida var. hispida','varietas'),(428876,90352,'Castilleja integra var. integra','varietas'),(428877,46036,'Castilleja integrifolia','species'),(428878,428877,'Castilleja integrifolia subsp. integrifolia','subspecies'),(428879,46036,'Castilleja lacera','species'),(428880,46036,'Castilleja lemmonii','species'),(428881,46036,'Castilleja lineariloba','species'),(428882,46036,'Castilleja lutescens','species'),(428883,46036,'Castilleja nana','species'),(428884,46036,'Castilleja nivibractea','species'),(428885,46036,'Castilleja occidentalis','species'),(428886,46036,'Castilleja oresbia','species'),(428887,46036,'Castilleja parviflora','species'),(428888,46036,'Castilleja peckiana','species'),(428889,46036,'Castilleja peirsonii','species'),(428890,46036,'Castilleja pilosa','species'),(428891,46036,'Castilleja plagiotoma','species'),(428892,46036,'Castilleja praeterita','species'),(428893,46036,'Castilleja pruinosa','species'),(428894,46036,'Castilleja racemosa','species'),(428895,374702,'Castilleja rubicundula subsp. rubicundula','subspecies'),(428896,46036,'Castilleja scorzonerifolia','species'),(428897,46036,'Castilleja tenuiflora','species'),(428898,428897,'Castilleja tenuiflora var. tenuiflora','varietas'),(428899,46036,'Castilleja xanthotricha','species'),(428900,46036,'Castilleja zempoaltepetlensis','species'),(428901,46036,'Castilleja chromosa','species'),(428902,90353,'Cordylanthus capitatus','species'),(428903,90353,'Cordylanthus eremicus','species'),(428904,428903,'Cordylanthus eremicus subsp. eremicus','subspecies'),(428905,90354,'Cordylanthus kingii subsp. kingii','subspecies'),(428906,90353,'Cordylanthus maritimus','species'),(428907,428906,'Cordylanthus maritimus subsp. canescens','subspecies'),(428908,90353,'Cordylanthus mollis','species'),(428909,428908,'Cordylanthus mollis subsp. hispidus','subspecies'),(428910,90353,'Cordylanthus orcuttianus','species'),(428911,90353,'Cordylanthus palmatus','species'),(428912,90353,'Cordylanthus pilosus','species'),(428913,428912,'Cordylanthus pilosus subsp. pilosus','subspecies'),(428914,90353,'Cordylanthus pringlei','species'),(428915,315444,'Cordylanthus rigidus subsp. rigidus','subspecies'),(428916,90353,'Cordylanthus tecopensis','species'),(428917,90353,'Cordylanthus tenuis','species'),(428918,428917,'Cordylanthus tenuis subsp. tenuis','subspecies'),(428919,90353,'Cordylanthus wrightii','species'),(428920,428919,'Cordylanthus wrightii subsp. wrightii','subspecies'),(428921,43172,'Orthocarpus barbatus','species'),(428922,43172,'Orthocarpus cuspidatus','species'),(428923,428922,'Orthocarpus cuspidatus subsp. cuspidatus','subspecies'),(428924,43172,'Orthocarpus imbricatus','species'),(428925,43172,'Orthocarpus pachystachyus','species'),(428926,43172,'Orthocarpus purpureoalbus','species'),(428927,43172,'Orthocarpus tolmiei','species'),(428928,428927,'Orthocarpus tolmiei subsp. tolmiei','subspecies'),(428929,43173,'Triphysaria eriantha subsp. rosea','subspecies'),(428930,64092,'Triphysaria floribunda','species'),(428931,64092,'Triphysaria micrantha','species'),(428932,64093,'Triphysaria versicolor subsp. faucibarbata','subspecies'),(428933,1325730,'Clevelandia','genus'),(428934,1325730,'Ophiocephalus','genus'),(428935,46036,'Castilleja beldingii','species'),(428936,46036,'Castilleja ophiocephala','species'),(428937,4863,'Coemansia sp. ID05-F0205','species'),(428938,4863,'Coemansia sp. ID05-F0237','species'),(428940,195051,'uncultured Leptodontidium','species'),(428941,292463,'uncultured Phialocephala','species'),(428942,292463,'uncultured Cadophora','species'),(428943,189454,'Remusatia sp. Croat & Dzu 77954','species'),(428944,147765,'Influenza A virus (A/R(duck/Hokkaido/9/99-tern/South Africa/1961)(H9N3))','no rank'),(428945,102800,'Influenza A virus (A/duck/Siberia/378/2001(H4N6))','no rank'),(428947,129778,'Influenza A virus (A/swan/Shimane/190/2001(H6N9))','no rank'),(428951,44041,'Zaprionus multistriatus','species'),(428952,44041,'Zaprionus obscuricornis','species'),(428957,44041,'Zaprionus grandis','species'),(428959,309915,'Zaprionus campestris','species'),(428966,309915,'Zaprionus spineus','species'),(428972,44045,'Zaprionus beninensis','species'),(428973,44045,'Zaprionus camerounensis','species'),(428974,44045,'Zaprionus davidi','species'),(428975,44045,'Zaprionus koroleu','species'),(428976,44045,'Zaprionus megalorchis','species'),(428978,44045,'Zaprionus ornatus','species'),(428979,44045,'Zaprionus proximus','species'),(428980,44045,'Zaprionus spinipilus','species'),(428981,226,'Alteromonas sp. A18','species'),(428982,89404,'Glaciecola sp. G20','species'),(428983,226,'Alteromonas sp. A28','species'),(428984,100379,'Onion yellows phytoplasma OY-W','no rank'),(428985,2251,'Haloferax sp. BV2','species'),(428986,1873,'Micromonospora sp. Tu 6368','species'),(428987,1041,'Erythrobacter mathurensis','species'),(428988,237,'Flavobacterium lindanitolerans','species'),(428989,68,'Lysobacter sp. B01','species'),(428990,165696,'Novosphingobium mathurense','species'),(428991,165696,'Novosphingobium panipatense','species'),(428992,286,'Pseudomonas panipatensis','species'),(428993,83618,'Pseudoxanthomonas indica','species'),(428994,165695,'Sphingobium sp. HDIP04','species'),(428995,13687,'Sphingomonas sp. SM116','species'),(428996,13687,'Sphingomonas mathurensis','species'),(428997,165697,'Sphingopyxis sp. AG11','species'),(428999,165697,'Sphingopyxis sp. P27','species'),(429000,165697,'Sphingopyxis sp. SM105','species'),(429001,165697,'Sphingopyxis sp. UI2','species'),(429002,1883,'Streptomyces sp. SL-2','species'),(429003,1883,'Streptomyces sp. SL-4','species'),(429004,1386,'Bacillus sp. SM1','species'),(429005,165695,'Sphingobium sp. HDU05','species'),(429006,1386,'Bacillus sp. NY13','species'),(429007,1386,'Bacillus sp. NY21','species'),(429008,1386,'Bacillus sp. NY27','species'),(429009,42838,'Ammonifex degensii KC4','no rank'),(429010,129007,'Indirana leptodactyla','species'),(429011,116674,'Protellidae','family'),(429012,429011,'Monoliropus','genus'),(429013,429012,'Monoliropus tener','species'),(429014,213121,'Desulfopila','genus'),(429015,371458,'Dulichia sp. AI-2007-1','species'),(429016,429011,'Protella','genus'),(429017,429016,'Protella gracilis','species'),(429018,116674,'Pariambidae','family'),(429019,429018,'Pseudoprotella','genus'),(429020,429019,'Pseudoprotella sp. AI-2007-2','species'),(429021,244428,'Caprella danilevskii','species'),(429022,116674,'Phtisicidae','family'),(429023,429022,'Protomima','genus'),(429024,429023,'Protomima imitatrix','species'),(429025,429022,'Protogeton','genus'),(429026,429025,'Protogeton sp. AI-2007-3','species'),(429027,116674,'Caprellinoididae','family'),(429028,429027,'Perotripus','genus'),(429029,429028,'Perotripus sp. AI-2007-4','species'),(429030,134541,'Ampithoe lacertosa','species'),(429031,371451,'Grandidierella','genus'),(429032,429031,'Grandidierella japonica','species'),(429033,371471,'Corophium sp. AI-2007-5','species'),(429035,464441,'Bubocorophium sp. AI-2007-6','species'),(429036,371474,'Gammaropsis utinomii','species'),(429037,371445,'Ericthonius pugnax','species'),(429038,371448,'Jassa slatteryi','species'),(429039,371460,'Podocerus inconspicuus','species'),(429041,44045,'Zaprionus lachaisei','species'),(429042,44045,'Zaprionus nigranus','species'),(429043,44045,'Zaprionus santomensis','species'),(429044,44043,'Zaprionus sexstriatus','species'),(429045,44044,'Zaprionus tsacasi','species'),(429046,86337,'Alsophila acutula','species'),(429047,429046,'Alsophila sp. Janssen et al. 2496','no rank'),(429048,13470,'Cyathea hildebrandtii','species'),(429049,13470,'Cyathea andohahelensis','species'),(429050,13470,'Cyathea appendiculata','species'),(429051,13470,'Cyathea approximata','species'),(429052,13470,'Cyathea auriculata','species'),(429053,13470,'Cyathea bellisquamata','species'),(429054,429053,'Cyathea bellisquamata var. basilobata','varietas'),(429055,429053,'Cyathea sp. Rakotondrainibe 4331','no rank'),(429056,13470,'Cyathea boivinii','species'),(429057,13470,'Cyathea borbonica','species'),(429058,429057,'Cyathea borbonica var. latifolia','varietas'),(429059,429057,'Cyathea borbonica var. sevathiana','varietas'),(429060,13470,'Cyathea sp. Rakotondrainibe 6732','species'),(429061,429060,'Cyathea sp. Janssen et al. 2574','species'),(429062,13470,'Cyathea madagascarica','species'),(429063,13470,'Cyathea concava','species'),(429064,13470,'Cyathea costularis','species'),(429065,13470,'Cyathea poolii','species'),(429066,13470,'Cyathea quadrata','species'),(429068,13470,'Cyathea sp. TJ-2007-3','species'),(429070,13470,'Cyathea sp. Janssen et al. 2572','species'),(429071,429070,'Cyathea sp. Janssen et al. 2611','no rank'),(429072,13470,'Cyathea excelsa','species'),(429073,13470,'Cyathea fadenii','species'),(429074,13470,'Cyathea glauca','species'),(429075,13470,'Cyathea grangaudiana','species'),(429076,13470,'Cyathea hookeri','species'),(429077,13470,'Cyathea humilis','species'),(429078,13470,'Cyathea sp. Janssen et al. 2596','species'),(429079,13470,'Cyathea sp. Janssen et al. 2790','species'),(429080,13470,'Cyathea kirkii','species'),(429081,13470,'Cyathea lastii','species'),(429082,13470,'Cyathea ligulata','species'),(429083,13470,'Cyathea sp. TJ-2007-2','species'),(429084,13470,'Cyathea longipinnata','species'),(429085,13470,'Cyathea manniana','species'),(429086,13470,'Cyathea marattioides','species'),(429087,13470,'Cyathea melanocaula','species'),(429088,13470,'Cyathea melleri','species'),(429089,13470,'Cyathea perrieriana','species'),(429090,13470,'Cyathea schliebenii','species'),(429091,13470,'Cyathea serratifolia','species'),(429092,13470,'Cyathea similis','species'),(429093,13470,'Cyathea sinuata','species'),(429094,429048,'Cyathea sp. Janssen et al. 2594','no rank'),(429095,13470,'Cyathea sp. Janssen et al. 2606','species'),(429096,13470,'Cyathea sp. TJ-2007-4','species'),(429097,13470,'Cyathea sp. TJ-2007-5','species'),(429098,13470,'Cyathea tsaratananensis','species'),(429099,13470,'Cyathea viguieri','species'),(429100,429099,'Cyathea sp. Janssen et al. 2487','no rank'),(429101,13470,'Cyathea walkerae','species'),(429102,299016,'Parides bunichus bunichus','subspecies'),(429103,299016,'Parides bunichus diodorus','subspecies'),(429104,95571,'Parides burchellanus','species'),(429105,299021,'Parides panthonus aglaope','subspecies'),(429106,6533,'Macularia saintivesi','species'),(429107,11520,'Influenza B virus (B/Johannesburg/27/2005)','no rank'),(429108,189838,'Baetis liebenauae','species'),(429109,189838,'Baetis macani','species'),(429110,189838,'Baetis sp. MZH_ES332','species'),(429111,189838,'Baetis sp. MZH_ES333','species'),(429112,189838,'Baetis sp. MZH_ES334','species'),(429113,189838,'Baetis sp. MZH_ES331','species'),(429114,189838,'Baetis sp. MZH_ES127','species'),(429115,189838,'Baetis sp. MZH_ES128','species'),(429116,189838,'Baetis sp. MZH_ES129','species'),(429117,189838,'Baetis sp. MZH_ES131','species'),(429118,189838,'Baetis sp. MZH_ES135','species'),(429119,189838,'Baetis sp. MZH_ES136','species'),(429120,189838,'Baetis sp. MZH_JV09','species'),(429121,189838,'Baetis sp. MZH_JV10','species'),(429122,189838,'Baetis sp. MZH_JV11','species'),(429123,189838,'Baetis sp. MZH_JV12','species'),(429124,189838,'Baetis sp. MZH_JV13','species'),(429125,189838,'Baetis sp. MZH_JV14','species'),(429126,189838,'Baetis sp. MZH_JV15','species'),(429127,189838,'Baetis subalpinus','species'),(429128,13470,'Cyathea decrescens','species'),(429129,55867,'Hapalogenius','genus'),(429130,12195,'Alternanthera mild mosaic virus','species'),(429131,5698,'Trypanosoma rangeli SC58','no rank'),(429132,5698,'Trypanosoma rangeli Choachi','no rank'),(429133,88138,'Modestobacter versicolor','species'),(429134,13687,'Sphingomonas desiccabilis','species'),(429136,1386,'Bacillus sp. OS1','species'),(429137,1386,'Bacillus sp. PS5','species'),(429138,1386,'Bacillus sp. PS6','species'),(429139,37914,'Dietzia sp. FB10','species'),(429140,33882,'Microbacterium sp. FB11','species'),(429141,286,'Pseudomonas sp. FB4','species'),(429142,286,'Pseudomonas sp. FB9','species'),(429143,286,'Pseudomonas sp. FB7','species'),(429144,497,'Psychrobacter sp. FB1','species'),(429145,1827,'Rhodococcus sp. FB6','species'),(429146,1827,'Rhodococcus sp. FB8','species'),(429147,662,'Vibrio sp. FB2','species'),(429148,1372,'Planococcus sp. FB3','species'),(429149,78537,'actinobacterium FB5','species'),(429150,38192,'Maxillaria aff. ponerantha Whitten 2558','species'),(429151,38192,'Maxillaria cf. neglecta Whitten 2466','species'),(429152,29278,'Cloning vector pQTEV2','species'),(429153,149065,'Nematobrachion sexspinosum','species'),(429154,6818,'Euphausia diomedeae','species'),(429155,6818,'Euphausia sibogae','species'),(429156,38192,'Maxillaria aequiloba','species'),(429157,38192,'Maxillaria amparoana','species'),(429160,38192,'Maxillaria crocea','species'),(429161,38192,'Maxillaria pacholskii','species'),(429162,38192,'Maxillaria pendula','species'),(429163,38192,'Maxillaria speciosa','species'),(429164,350405,'Pityphyllum huancabambae','species'),(429165,350405,'Pityphyllum pinoides','species'),(429166,38192,'Maxillaria cf. anatomorum Whitten 2645','species'),(429167,464924,'Christensonella sp. Whitten 2310','species'),(429168,129680,'uncultured Micromonospora sp.','species'),(429169,286,'Pseudomonas sp. MSI057','species'),(429170,2433,'Roseobacter sp. MSI042','species'),(429171,1851,'Saccharomonospora sp. MSI039','species'),(429172,68287,'Mesorhizobium sp. ACMP18','species'),(429173,68287,'Mesorhizobium sp. CIAM0210','species'),(429174,68287,'Mesorhizobium sp. USDA 3350','species'),(429175,158417,'Heterotaxis','genus'),(429176,52936,'Glycymeris glycymeris','species'),(429177,481632,'Mytilus sp. LGV-2007','species'),(429178,6582,'Spisula ovalis','species'),(429181,241163,'Laevicardium crassum','species'),(429182,120569,'Mactra corallina','species'),(429183,120446,'Pandora albida','species'),(429184,3615,'Chorizanthe','genus'),(429185,429184,'Chorizanthe brevicornu','species'),(429186,429185,'Chorizanthe brevicornu var. brevicornu','varietas'),(429187,429185,'Chorizanthe brevicornu var. spathulata','varietas'),(429188,429184,'Chorizanthe rigida','species'),(429189,3615,'Dedeckera','genus'),(429190,429189,'Dedeckera eurekensis','species'),(429191,63080,'Eriogonum alatum','species'),(429192,429191,'Eriogonum alatum var. alatum','varietas'),(429193,63080,'Eriogonum arborescens','species'),(429194,63080,'Eriogonum batemanii','species'),(429195,63080,'Eriogonum bicolor','species'),(429196,63080,'Eriogonum cernuum','species'),(429197,63080,'Eriogonum clavellatum','species'),(429198,63080,'Eriogonum contiguum','species'),(429199,63080,'Eriogonum contortum','species'),(429200,63080,'Eriogonum corymbosum','species'),(429201,429200,'Eriogonum corymbosum var. corymbosum','varietas'),(429202,63080,'Eriogonum esmeraldense','species'),(429203,429202,'Eriogonum esmeraldense var. esmeraldense','varietas'),(429204,429202,'Eriogonum esmeraldense var. toiyabense','varietas'),(429205,63080,'Eriogonum fasciculatum','species'),(429206,429205,'Eriogonum fasciculatum var. foliolosum','varietas'),(429207,63080,'Eriogonum fusiforme','species'),(429208,63080,'Eriogonum heermannii','species'),(429209,63080,'Eriogonum hoffmannii','species'),(429210,429209,'Eriogonum hoffmannii subsp. robustius','subspecies'),(429211,63080,'Eriogonum inflatum','species'),(429212,63080,'Eriogonum jamesii','species'),(429213,63080,'Eriogonum lancifolium','species'),(429214,63080,'Eriogonum latifolium','species'),(429215,63080,'Eriogonum lemmonii','species'),(429216,63080,'Eriogonum lonchophyllum','species'),(429217,63080,'Eriogonum natum','species'),(429218,63080,'Eriogonum nutans','species'),(429219,63080,'Eriogonum ochrocephalum','species'),(429220,63080,'Eriogonum pusillum','species'),(429221,63080,'Eriogonum shockleyi','species'),(429222,429221,'Eriogonum shockleyi var. longilobum','varietas'),(429223,3615,'Gilmania','genus'),(429224,429223,'Gilmania luteola','species'),(429225,3615,'Johanneshowellia','genus'),(429226,429225,'Johanneshowellia crateriorum','species'),(429228,61508,'Persicaria sagittata','species'),(429229,169273,'Ruprechtia sp. AS-2007','species'),(429234,150080,'Norovirus Hu/Beijing/BJ1/2002/CHN','no rank'),(429235,150080,'Norovirus Hu/Beijing/BJ12/2002/CHN','no rank'),(429236,150080,'Norovirus Hu/Beijing/BJ21/2002/CHN','no rank'),(429237,150080,'Norovirus Hu/Beijing/BJ14/2002/CHN','no rank'),(429238,135261,'Prasiola borealis','species'),(429239,135261,'Prasiola cf. furfuracea GALW015416','species'),(429240,135261,'Prasiola delicata','species'),(429241,114040,'Prasinophyceae sp. RS-11','species'),(429242,114040,'Prasinophyceae sp. SL-175','species'),(429243,91351,'Chlorophyta sp. I-155','species'),(429244,36882,'Pyramimonas sp. CCMP2094','species'),(429245,3052,'Chlamydomonas sp. CCMP225','species'),(429246,167502,'Malouetia','genus'),(429247,429246,'Malouetia bequaertiana','species'),(429248,474995,'Ophiocordyceps cuboidea','species'),(429249,184381,'Aganosma cymosa','species'),(429250,184381,'Aganosma schlechteriana','species'),(429251,184381,'Aganosma wallichii','species'),(429252,141527,'Alyxia grandis','species'),(429253,141527,'Alyxia oblongata','species'),(429254,141527,'Alyxia spicata','species'),(429255,69376,'Baissea multiflora','species'),(429256,84860,'Carissa spinarum','species'),(429257,55191,'Chilocarpus rostratus','species'),(429258,165212,'Cryptolepis sinensis','species'),(429259,141556,'Echites turriger','species'),(429261,141560,'Forsteronia guyanensis','species'),(429262,69378,'Funtumia africana','species'),(429263,141562,'Galactophora schomburgkiana','species'),(429264,235999,'Heterostemma piperifolium','species'),(429265,141568,'Himatanthus bracteatus','species'),(429266,69380,'Holarrhena curtisii','species'),(429268,184268,'Kibatalia macrophylla','species'),(429269,429246,'Malouetia tamaquarina','species'),(429270,52836,'Mandevilla boliviensis','species'),(429271,52836,'Mandevilla longiflora','species'),(429272,141490,'Marsdenia glabra','species'),(429273,274669,'Odontadenia perrottetii','species'),(429274,274669,'Odontadenia puncticulosa','species'),(429275,69384,'Pachypodium baronii','species'),(429276,69386,'Parsonsia crebriflora','species'),(429277,69386,'Parsonsia ferruginea','species'),(429278,69386,'Parsonsia flexuosa','species'),(429279,69386,'Parsonsia lata','species'),(429280,69386,'Parsonsia longiflora','species'),(429281,69386,'Parsonsia oligantha','species'),(429282,141595,'Peltastes isthmicus','species'),(429283,141599,'Plectaneia thouarsii','species'),(429284,167504,'Pleioceras','genus'),(429285,429284,'Pleioceras barteri','species'),(429286,52849,'Prestonia coalita','species'),(429287,52849,'Prestonia lagoensis','species'),(429288,52849,'Prestonia mexicana','species'),(429290,52849,'Prestonia robusta','species'),(429291,52849,'Prestonia tomentosa','species'),(429292,179643,'Rhabdadenia macrostoma','species'),(429293,179643,'Rhabdadenia pohlii','species'),(429294,52858,'Strophanthus caudatus','species'),(429295,52858,'Strophanthus preussii','species'),(429296,69388,'Trachelospermum axillare','species'),(429297,792597,'Thyrsanthella difformis','species'),(429298,141622,'Urceola lucida','species'),(429299,141622,'Urceola micrantha','species'),(429300,141622,'Urceola minutiflora','species'),(429301,63501,'Vincetoxicum rossicum','species'),(429302,69390,'Wrightia coccinea','species'),(429303,69390,'Wrightia dubia','species'),(429304,69390,'Wrightia lanceolata','species'),(429305,69390,'Wrightia religiosa','species'),(429306,69390,'Wrightia sirikitiae','species'),(429307,413303,'Zygostelma benthamii','species'),(429308,45778,'Retroviral vector pCX4gfp*','species'),(429309,45778,'Retroviral vector pCX4redEX*','species'),(429310,127010,'Fejervarya multistriata','species'),(429312,352772,'Influenza A virus (A/swan/Shimane/183/1985(H11N3))','no rank'),(429313,102801,'Influenza A virus (A/duck/Shimane/45/1997(H10N7))','no rank'),(429314,11290,'Infectious hematopoietic necrosis virus - WRAC','no rank'),(429315,11290,'Infectious hematopoietic necrosis virus - Oregon69','no rank'),(429317,286589,'Naegleria sp. NG163','species'),(429318,286589,'Naegleria sp. NG332','species'),(429319,286589,'Naegleria sp. NG458','species'),(429320,286589,'Naegleria sp. NG491','species'),(429321,291027,'Melon leaf curl virus','species'),(429322,361689,'Digera arvensis yellow vein disease-associated DNA beta','species'),(429323,204954,'Hardella thurjii indi','subspecies'),(429325,260643,'Pangshura tentoria tentoria','subspecies'),(429326,1216468,'Pangshura sylhetensis','species'),(429327,254399,'Pangshura smithii pallidipes','subspecies'),(429328,260643,'Pangshura tentoria circumdata x P. t. flaviventer','subspecies'),(429329,77811,'Euphorbia mosaic virus - B [Mexico:Jalasco:Pepper:2005]','no rank'),(429330,11138,'Murine coronavirus repJHM/RA59','no rank'),(429331,11138,'Murine coronavirus repA59/RJHM','no rank'),(429336,105121,'Xylosandrus germanus','species'),(429337,29278,'Cloning vector pD-GEX1','species'),(429338,29278,'Cloning vector pD-MAL1','species'),(429339,29278,'Cloning vector pD-Nus1','species'),(429340,44249,'Paenibacillus siamensis','species'),(429341,44249,'Paenibacillus montaniterrae','species'),(429342,44249,'Paenibacillus septentrionalis','species'),(429343,10943,'Rotavirus C Hu/Beijing/BJ37/2002/CHN','no rank'),(429344,252356,'Maribacter polysiphoniae','species'),(429345,36311,'Hynobius maoershanensis','species'),(429346,36311,'Hynobius yunanicus','species'),(429347,34399,'Phomopsis sp. G30','species'),(429348,5598,'Alternaria sp. G29B','species'),(429349,5598,'Alternaria sp. G29A','species'),(429350,34399,'Phomopsis sp. G28B','species'),(429351,34399,'Phomopsis sp. G26','species'),(429352,36922,'Diaporthe sp. G25','species'),(429353,5598,'Alternaria sp. G24','species'),(429354,37463,'Phoma sp. G23','species'),(429355,5598,'Alternaria sp. G22A','species'),(429356,5598,'Alternaria sp. G21B','species'),(429357,5598,'Alternaria sp. G20','species'),(429358,34399,'Phomopsis sp. G18B','species'),(429359,5598,'Alternaria sp. G18A','species'),(429360,5598,'Alternaria sp. G17','species'),(429361,5598,'Alternaria sp. G16B','species'),(429362,371130,'Microdiplodia sp. G16A','species'),(429363,5455,'Colletotrichum sp. G14A','species'),(429364,5598,'Alternaria sp. G13A','species'),(429365,37463,'Phoma sp. G11','species'),(429366,5455,'Colletotrichum sp. G9','species'),(429367,5598,'Alternaria sp. G8','species'),(429368,104397,'Epicoccum sp. G7A','species'),(429369,5598,'Alternaria sp. G5A','species'),(429370,5598,'Alternaria sp. G4','species'),(429371,5598,'Alternaria sp. G2C','species'),(429372,5598,'Alternaria sp. G2B','species'),(429373,36922,'Diaporthe sp. G1B','species'),(429374,45301,'Lewia sp. B32C','species'),(429375,5598,'Alternaria sp. B30A','species'),(429376,34399,'Phomopsis sp. B28C','species'),(429377,5598,'Alternaria sp. B28B','species'),(429378,5598,'Alternaria sp. B28A','species'),(429379,5598,'Alternaria sp. B26B','species'),(429380,237557,'Davidiella sp. B23B','species'),(429381,5598,'Alternaria sp. B23A','species'),(429382,5598,'Alternaria sp. B22','species'),(429383,5598,'Alternaria sp. B21','species'),(429384,29859,'Hypocrea sp. B19B','species'),(429385,45301,'Lewia sp. B19A','species'),(429386,37463,'Phoma sp. B17B','species'),(429387,34399,'Phomopsis sp. B17A','species'),(429388,5598,'Alternaria sp. B15','species'),(429389,5598,'Alternaria sp. B14','species'),(429390,34399,'Phomopsis sp. B10','species'),(429391,5598,'Alternaria sp. B9A','species'),(429392,45301,'Lewia sp. B7A','species'),(429393,5498,'Cladosporium sp. B5B','species'),(429394,5598,'Alternaria sp. B5A','species'),(429395,55067,'Phaeosphaeria sp. B3B','species'),(429396,34399,'Phomopsis sp. B1','species'),(429397,129337,'Geobacillus sp. A2.02','species'),(429398,129337,'Geobacillus sp. A3.05','species'),(429399,129337,'Geobacillus sp. A5.01','species'),(429400,129337,'Geobacillus sp. A5.03','species'),(429401,129337,'Geobacillus sp. A8.02','species'),(429402,129337,'Geobacillus sp. A9.14','species'),(429403,129337,'Geobacillus sp. A9.15','species'),(429404,129337,'Geobacillus sp. A9.17','species'),(429405,129337,'Geobacillus sp. R2.01','species'),(429406,129337,'Geobacillus sp. R2.02','species'),(429407,129337,'Geobacillus sp. R2.03','species'),(429408,129337,'Geobacillus sp. R2.10','species'),(429409,129337,'Geobacillus sp. R5.01','species'),(429410,129337,'Geobacillus sp. R5.02','species'),(429411,129337,'Geobacillus sp. R5.03','species'),(429412,129337,'Geobacillus sp. R5.06','species'),(429413,129337,'Geobacillus sp. R5.08','species'),(429414,129337,'Geobacillus sp. R5.09','species'),(429415,129337,'Geobacillus sp. R5.10','species'),(429416,129337,'Geobacillus sp. R5.11','species'),(429417,129337,'Geobacillus sp. R5.16','species'),(429418,129337,'Geobacillus sp. R5.17','species'),(429419,160795,'Ureibacillus sp. A3.03','species'),(429420,1386,'Bacillus sp. A9.03','species'),(429421,1386,'Bacillus sp. A9.04','species'),(429422,1386,'Bacillus sp. A9.05','species'),(429423,1386,'Bacillus sp. A9.11','species'),(429424,1386,'Bacillus sp. A9.12','species'),(429425,1386,'Bacillus sp. A9.13','species'),(429426,1386,'Bacillus sp. A9.16','species'),(429427,37806,'Armatobalanus','genus'),(429428,429427,'Armatobalanus allium','species'),(429429,84565,'Sodalis endosymbiont of Crataerina melbae','species'),(429430,359407,'environmental samples','no rank'),(429431,429430,'uncultured Methylotenera sp.','species'),(429432,380083,'environmental samples','no rank'),(429433,429432,'uncultured Sporotalea sp.','species'),(429434,53335,'Pantoea sp. B32B','species'),(429435,53335,'Pantoea sp. B4A','species'),(429436,53335,'Pantoea sp. G28A','species'),(429437,53335,'Pantoea sp. G6','species'),(429438,53335,'Pantoea sp. G7B','species'),(429439,286,'Pseudomonas sp. B11B','species'),(429440,286,'Pseudomonas sp. B5C','species'),(429441,286,'Pseudomonas sp. G27','species'),(429442,150247,'Anoxybacillus hidirlerensis','species'),(429444,35127,'Thalassiosira sp. CCMP1987','species'),(429445,36769,'Paraphysomonas sp. CCMP1604','species'),(429446,33656,'Phaeocystis sp. CCMP1728','species'),(429447,97493,'Haptophyceae sp. #8','species'),(429448,97493,'Haptophyceae sp. W6-4','species'),(429449,97493,'Haptophyceae sp. W5-1','species'),(429450,279892,'Bacillariophyta sp. W5-1','species'),(429451,279892,'Bacillariophyta sp. SL149','species'),(429452,279892,'Bacillariophyta sp. Z211','species'),(429453,279892,'Bacillariophyta sp. SL64/78c','species'),(429454,279892,'Bacillariophyta sp. RS19','species'),(429456,243284,'Choanoflagellida sp. SL117#1','species'),(429457,243284,'Choanoflagellida sp. Z2171C','species'),(429458,243284,'Choanoflagellida sp. SL163','species'),(429459,301223,'Cryptophyceae sp. SL64/78sp','species'),(429460,114181,'Chrysophyceae sp. I8','species'),(429461,114181,'Chrysophyceae sp. I76','species'),(429462,113554,'Dinophyceae sp. RS6','species'),(429463,34507,'Steinernema cholashanense','species'),(429464,301234,'Bicosoecida sp. SL204','species'),(429465,219298,'Bodonidae sp. RS407A2','species'),(429466,68501,'Maurolicus japonicus','species'),(429467,9224,'Nannopsittaca','genus'),(429468,429467,'Nannopsittaca dachilleae','species'),(429469,953,'Wolbachia endosymbiont of Chetogena scutellaris','species'),(429470,364709,'Thelidium aeneovinosum','species'),(429471,364709,'Thelidium minutulum','species'),(429472,364709,'Thelidium pluvium','species'),(429473,168925,'Verrucaria aethiobola','species'),(429474,168925,'Verrucaria dolosa','species'),(429475,168925,'Verrucaria elaeina','species'),(429476,168925,'Verrucaria funckii','species'),(429477,168925,'Verrucaria latebrosa','species'),(429478,168925,'Verrucaria muralis','species'),(429479,168925,'Verrucaria praetermissa','species'),(429481,77669,'Caenestheriella gifuensis','species'),(429482,13807,'Bazzania franciana','species'),(429483,13807,'Bazzania marginata','species'),(429484,428516,'Kurzia caduciloba','species'),(429485,428529,'Mastigobryum limbatum','species'),(429486,428529,'Mastigobryum lenormandii','species'),(429487,167500,'Anodendron','genus'),(429488,429487,'Anodendron oblongifolium','species'),(429489,167500,'Cleghornia','genus'),(429490,429489,'Cleghornia malaccensis','species'),(429491,167500,'Elytropus','genus'),(429492,429491,'Elytropus chilensis','species'),(429493,167500,'Epigynum','genus'),(429494,429493,'Epigynum auritum','species'),(429495,167500,'Ichnocarpus','genus'),(429496,429495,'Ichnocarpus frutescens','species'),(429497,167500,'Papuechites','genus'),(429498,429497,'Papuechites aambe','species'),(429499,167500,'Parameria','genus'),(429500,429499,'Parameria laevigata','species'),(429501,167500,'Vallaris','genus'),(429502,429501,'Vallaris solanacea','species'),(429503,167500,'Sindechites','genus'),(429504,429503,'Sindechites chinensis','species'),(429505,167501,'Allotoonia','genus'),(429506,429505,'Allotoonia agglutinata','species'),(429507,167501,'Amalocalyx','genus'),(429508,429507,'Amalocalyx microlobus','species'),(429509,167501,'Angadenia','genus'),(429510,429509,'Angadenia berteroi','species'),(429511,167501,'Artia','genus'),(429512,429511,'Artia balansae','species'),(429513,167501,'Fernaldia','genus'),(429514,429513,'Fernaldia pandurata','species'),(429515,167501,'Laubertia','genus'),(429516,429515,'Laubertia contorta','species'),(429517,167501,'Neobracea','genus'),(429518,429517,'Neobracea bahamensis','species'),(429519,167501,'Pottsia','genus'),(429520,167501,'Temnadenia','genus'),(429521,429520,'Temnadenia odorifera','species'),(429522,167501,'Stipecoma','genus'),(429523,429522,'Stipecoma peltigera','species'),(429524,167502,'Alafia','genus'),(429525,429524,'Alafia barteri','species'),(429526,167502,'Farquharia','genus'),(429527,429526,'Farquharia elliptica','species'),(429528,167502,'Spirolobium','genus'),(429529,429528,'Spirolobium cambodianum','species'),(429530,167503,'Salpinctes','genus'),(429531,167486,'Toxocarpus','genus'),(429532,429531,'Toxocarpus villosus','species'),(429533,429524,'Alafia thouarsii','species'),(429534,141556,'Echites woodsonianus','species'),(429535,429509,'Angadenia sagraei','species'),(429536,429487,'Anodendron paniculatum','species'),(429537,429493,'Epigynum cochinchinense','species'),(429538,429493,'Epigynum griffithianum','species'),(429539,429493,'Epigynum ridleyi','species'),(429540,429495,'Ichnocarpus polyanthus','species'),(429541,429495,'Ichnocarpus rhombifolius','species'),(429542,429495,'Ichnocarpus serpyllifolius','species'),(429543,429517,'Neobracea ekmannii','species'),(429544,429517,'Neobracea valenzuelana','species'),(429545,429519,'Pottsia laxiflora','species'),(429546,429530,'Salpinctes kalmiifolius','species'),(429547,429503,'Sindechites henryi','species'),(429548,429520,'Temnadenia violacea','species'),(429551,89443,'fungal sp. QsPqPB-1-1','species'),(429554,89443,'fungal sp. QmPlPB-2-6','species'),(429555,89443,'fungal sp. QmPlVG-3-9','species'),(429556,89443,'fungal sp. QmPlPB-3-9','species'),(429557,89443,'fungal sp. QsPqEG-1-5','species'),(429558,89443,'fungal sp. QmPlPB-3-35','species'),(429559,89443,'fungal sp. QmPlLG-1-18','species'),(429560,109218,'Cullen corylifolium','species'),(429561,29907,'Sporothrix sp. CBS 120341','species'),(429562,4797,'Pythium guiyangense','species'),(429563,77811,'Euphorbia mosaic virus - A [Puerto Rico:Jurabo:1991]','no rank'),(429564,77811,'Euphorbia mosaic virus - A [Mexico:Yucatan:2004]','no rank'),(429565,91911,'Rhampholeon sp. tilburyi','species'),(429566,48422,'Bassaricyon gabbii gabbii','subspecies'),(429567,48422,'Bassaricyon gabbii medius','subspecies'),(429568,48421,'Bassaricyon sp. H018','species'),(429569,48421,'Bassaricyon sp. H021','species'),(429570,219215,'Lanius meridionalis algeriensis','subspecies'),(429571,944171,'Blastocystis sp. subtype 8','species'),(429572,43080,'Sulfolobus islandicus L.S.2.15','no rank'),(429574,1301,'Streptococcus sp. EC-D140','species'),(429575,194,'Campylobacter sp. CH1518','species'),(429576,194,'Campylobacter sp. CH2225','species'),(429577,194,'Campylobacter sp. CH1755','species'),(429578,1763,'Mycobacterium sp. ET-2007','species'),(429579,33882,'Microbacterium sp. D-23','species'),(429580,13687,'Sphingomonas sp. ET-2007','species'),(429581,48479,'uncultured bacterium pMCBF6','species'),(429582,36866,'Enterobacteriaceae bacterium GIST-WP2s1','species'),(429583,469,'Acinetobacter sp. GIST-Out1','species'),(429584,469,'Acinetobacter sp. GIST-OutAn1','species'),(429585,642,'Aeromonas sp. GIST-WP2w1','species'),(429586,642,'Aeromonas sp. GIST-WP2w2','species'),(429587,642,'Aeromonas sp. GIST-WP3s2','species'),(429588,547,'Enterobacter sp. GIST-CPan2','species'),(429589,547,'Enterobacter sp. GIST-OutAn2','species'),(429590,547,'Enterobacter sp. GIST-WP2s2','species'),(429591,547,'Enterobacter sp. GIST-WP4s1','species'),(429592,286,'Pseudomonas sp. GIST-WP3w1','species'),(429593,286,'Pseudomonas sp. GIST-WP4s2','species'),(429594,613,'Serratia sp. GIST-WP3w2','species'),(429595,613,'Serratia sp. GIST-WP4w1','species'),(429596,1663,'Arthrobacter sp. Is-BDOE3','species'),(429597,1763,'Mycobacterium sp. Is-B025','species'),(429598,1763,'Mycobacterium sp. Is-D104','species'),(429599,1763,'Mycobacterium sp. Is-D115','species'),(429600,1883,'Streptomyces sp. Is-BDOE1','species'),(429601,6,'Azorhizobium sp. Is-C089','species'),(429602,374,'Bradyrhizobium sp. Is-D128','species'),(429603,374,'Bradyrhizobium sp. Is-D129','species'),(429604,374,'Bradyrhizobium sp. Is-D308','species'),(429605,191,'Azospirillum sp. Is-B008','species'),(429606,191,'Azospirillum sp. Is-B220','species'),(429607,191,'Azospirillum sp. Is-B221','species'),(429608,191,'Azospirillum sp. Is-C053','species'),(429609,191,'Azospirillum sp. Is-C406','species'),(429610,374,'Bradyrhizobium sp. Is-B012','species'),(429611,374,'Bradyrhizobium sp. Is-B019','species'),(429612,374,'Bradyrhizobium sp. Is-C054','species'),(429613,374,'Bradyrhizobium sp. Is-C060','species'),(429614,374,'Bradyrhizobium sp. Is-C061','species'),(429615,374,'Bradyrhizobium sp. Is-D141','species'),(429616,374,'Bradyrhizobium sp. Is-D143','species'),(429617,374,'Bradyrhizobium sp. Is-D254','species'),(429618,374,'Bradyrhizobium sp. Is-D271','species'),(429619,374,'Bradyrhizobium sp. Is-D302','species'),(429620,374,'Bradyrhizobium sp. Is-C093','species'),(429621,81,'Hyphomicrobium sp. Is-B010','species'),(429622,81,'Hyphomicrobium sp. Is-B031','species'),(429623,81,'Hyphomicrobium sp. Is-B219','species'),(429624,41292,'Rhizobiales bacterium Is-B040','species'),(429625,379,'Rhizobium sp. Is-B203a','species'),(429626,13687,'Sphingomonas sp. Is-C091','species'),(429627,12916,'Acidovorax sp. Is-C071','species'),(429628,48736,'Ralstonia sp. Is-C065','species'),(429629,48736,'Ralstonia sp. Is-C081','species'),(429630,106589,'Cupriavidus sp. Is-C088','species'),(429631,106589,'Cupriavidus sp. Is-D130','species'),(429632,106589,'Cupriavidus sp. Is-D310','species'),(429633,106589,'Cupriavidus sp. Is-D317','species'),(429634,106589,'Cupriavidus sp. Is-D318','species'),(429635,106589,'Cupriavidus sp. Is-D321','species'),(429636,106589,'Cupriavidus sp. Is-D323','species'),(429637,34072,'Variovorax sp. Is-BDOE5','species'),(429638,34072,'Variovorax sp. Is-C070','species'),(429639,34072,'Variovorax sp. Is-C087','species'),(429640,34072,'Variovorax sp. Is-D282','species'),(429641,34072,'Variovorax sp. Is-D289','species'),(429642,231454,'Dyella sp. Is-C072','species'),(429643,231454,'Dyella sp. Is-C076','species'),(429644,231454,'Dyella sp. Is-C424','species'),(429645,231454,'Dyella sp. Is-D134','species'),(429646,231454,'Dyella sp. Is-D136','species'),(429647,286,'Pseudomonas sp. Is-BDOE2','species'),(429648,286,'Pseudomonas sp. Is-BDOE4','species'),(429649,286,'Pseudomonas sp. Is-BDOE6','species'),(429650,69129,'Atherinomorus endrachtensis','species'),(429651,173981,'Cheilosia bergenstammi','species'),(429652,173981,'Cheilosia bracusi','species'),(429653,173981,'Cheilosia carbonaria','species'),(429654,173981,'Cheilosia lenta','species'),(429655,173981,'Cheilosia reniformis','species'),(429656,173981,'Cheilosia rhynchops','species'),(429657,173981,'Cheilosia sootryeni','species'),(429658,173981,'Cheilosia vujici','species'),(429659,1312863,'Catophractes','genus'),(429660,429659,'Catophractes alexandri','species'),(429661,24079,'Bignoniaceae incertae sedis','no rank'),(429662,429661,'Delostoma','genus'),(429663,429662,'Delostoma integrifolium','species'),(429664,423331,'Deplanchea','genus'),(429665,429664,'Deplanchea tetraphylla','species'),(429666,1312865,'Ekmanianthe','genus'),(429667,429666,'Ekmanianthe actinophylla','species'),(429668,1312865,'Godmania','genus'),(429669,429668,'Godmania aesculifolia','species'),(429670,1312865,'Sparattosperma','genus'),(429671,429670,'Sparattosperma leucanthum','species'),(429672,423307,'Spirotecoma','genus'),(429673,429672,'Spirotecoma holguinensis','species'),(429674,1312863,'Heterophragma','genus'),(429675,429674,'Heterophragma adenophyllum','species'),(429676,423331,'Lamiodendron','genus'),(429677,429676,'Lamiodendron magnificum','species'),(429678,1312865,'Zeyheria','genus'),(429679,429678,'Zeyheria montana','species'),(429680,83932,'Amphitecna gentryi','species'),(429681,83932,'Amphitecna latifolia','species'),(429682,83932,'Amphitecna tuxtlensis','species'),(429683,260306,'Colea sytsmae','species'),(429684,83938,'Crescentia linearifolia','species'),(429685,83940,'Cybistax antisyphilitica','species'),(429686,429662,'Delostoma lobbii','species'),(429687,429666,'Ekmanianthe longiflora','species'),(429688,83946,'Jacaranda rufa','species'),(429689,83952,'Pandorea pandorana','species'),(429690,163099,'Parmentiera macrophylla','species'),(429691,163099,'Parmentiera parviflora','species'),(429692,39256,'Tabebuia acrophylla','species'),(429693,39256,'Tabebuia bahamensis','species'),(429694,39256,'Tabebuia berteroi','species'),(429695,1288022,'Handroanthus capitatus','species'),(429696,39256,'Tabebuia chrysantha','species'),(429698,429696,'Handroanthus chrysanthus subsp. pluvicola','subspecies'),(429699,1288022,'Handroanthus guayacan','species'),(429700,39256,'Tabebuia haemantha','species'),(429701,1288022,'Handroanthus impetiginosus','species'),(429702,39256,'Tabebuia insignis','species'),(429703,429702,'Tabebuia insignis var. insignis','varietas'),(429704,39256,'Tabebuia lepidota','species'),(429705,39256,'Tabebuia microphylla','species'),(429706,1288022,'Handroanthus obscurus','species'),(429707,1288022,'Handroanthus ochraceus','species'),(429708,39256,'Tabebuia palustris','species'),(429709,39256,'Tabebuia rosea','species'),(429710,39256,'Tabebuia sauvallei','species'),(429711,39256,'Tabebuia schumanniana','species'),(429712,1288022,'Handroanthus serratifolius','species'),(429713,39256,'Tabebuia sp. \'Dominican Republic\'','species'),(429714,39256,'Tabebuia striata','species'),(429715,1288022,'Handroanthus subtilis','species'),(429716,291329,'Tecomanthe hillii','species'),(429717,429678,'Zeyheria tuberculosa','species'),(429719,76024,'Fallopia x bohemica','species'),(429720,28105,'Sinorhizobium sp. CFN_EC1002','species'),(429721,29278,'Broad host range expression vector pRK415iq','species'),(429722,10227,'Trichoplax sp. LIZ','species'),(429723,29278,'Broad host range expression vector pRK415','species'),(429724,10227,'Trichoplax sp. H11','species'),(429725,222,'Achromobacter sp. Esp3','species'),(429726,46913,'Devosia albogilva','species'),(429727,46913,'Devosia chinhatensis','species'),(429728,46913,'Devosia crocina','species'),(429729,469,'Acinetobacter sp. WW21','species'),(429730,642,'Aeromonas sp. WW7','species'),(429731,283,'Comamonas sp. WW1','species'),(429732,1716,'Corynebacterium sp. WW3','species'),(429733,547,'Enterobacter sp. WW16','species'),(429734,33986,'Exiguobacterium sp. WW12','species'),(429735,570,'Klebsiella sp. WW2','species'),(429736,286,'Pseudomonas sp. WW5','species'),(429737,286,'Pseudomonas sp. WW6','species'),(429738,286,'Pseudomonas sp. WW9','species'),(429739,13687,'Sphingomonas sp. WW11','species'),(429740,1386,'Bacillus sp. WW8','species'),(429741,640869,'Paracolpodium','genus'),(429742,429741,'Paracolpodium altaicum','species'),(429743,56094,'Atlantic salmon reovirus TS','no rank'),(429744,211524,'Phytophthora sp. Kunnunara','species'),(429745,36285,'Monticola rupestris','species'),(429746,36285,'Monticola explorator','species'),(429747,36285,'Monticola brevipes','species'),(429748,36285,'Monticola pretoriae','species'),(429749,36285,'Monticola angolensis','species'),(429750,36285,'Monticola saxatilis','species'),(429751,36285,'Monticola rufocinereus','species'),(429752,36285,'Monticola gularis','species'),(429753,36285,'Monticola rufiventris','species'),(429754,36285,'Monticola bensoni','species'),(429756,3118,'Ulva sp. WELT A027285','species'),(429757,3118,'Ulva sp. WELT A027290','species'),(429758,3118,'Ulva sp. WELT A027293','species'),(429759,3118,'Ulva sp. WELT A027294','species'),(429760,3118,'Ulva sp. WELT A027295','species'),(429761,3118,'Ulva sp. WELT A027296','species'),(429762,3118,'Ulva sp. WELT A027297','species'),(429763,3118,'Ulva sp. WELT A027298','species'),(429764,3118,'Ulva sp. WELT A027299','species'),(429765,3118,'Ulva sp. WELT A027300','species'),(429766,3118,'Ulva sp. WELT A027301','species'),(429767,3118,'Ulva sp. WELT A027302','species'),(429768,3118,'Ulva sp. WELT A027303','species'),(429769,3118,'Ulva sp. WELT A027304','species'),(429770,3118,'Ulva sp. WELT A027305','species'),(429771,3118,'Ulva sp. WELT A027306','species'),(429772,3118,'Ulva sp. WELT A027307','species'),(429773,3118,'Ulva sp. WELT A027308','species'),(429774,3118,'Ulva sp. WELT A027309','species'),(429777,3118,'Ulva sp. WELT A027342','species'),(429778,3118,'Ulva sp. WELT A027343','species'),(429779,3118,'Ulva sp. WELT A027344','species'),(429780,3118,'Ulva sp. WELT A027346','species'),(429781,3118,'Ulva sp. WELT A027347','species'),(429782,3118,'Ulva sp. WELT A027348','species'),(429783,3118,'Ulva sp. WELT A027349','species'),(429784,3118,'Ulva sp. WELT A027366','species'),(429785,3118,'Ulva sp. WELT A027367','species'),(429786,3118,'Ulva sp. WELT A027368','species'),(429787,3118,'Ulva sp. WELT A027375','species'),(429788,3118,'Ulva sp. WELT A027376','species'),(429789,3118,'Ulva sp. WELT A027377','species'),(429790,3118,'Ulva sp. WELT A027378','species'),(429791,3118,'Ulva sp. WELT A027379','species'),(429792,3118,'Ulva sp. WELT A027380','species'),(429793,3118,'Ulva sp. WELT A027381','species'),(429794,3118,'Ulva sp. WELT A027382','species'),(429795,3118,'Ulva sp. WELT A027383','species'),(429796,3118,'Ulva sp. WELT A027384','species'),(429797,3118,'Ulva sp. WELT A027385','species'),(429798,3118,'Ulva sp. WELT A027386','species'),(429799,3118,'Ulva sp. WELT A027387','species'),(429800,3118,'Ulva sp. WELT A027388','species'),(429801,3118,'Ulva sp. WELT A027389','species'),(429802,3118,'Ulva sp. WELT A027390','species'),(429803,3118,'Ulva sp. WELT A027391','species'),(429804,3118,'Ulva sp. WELT A027392','species'),(429805,3118,'Ulva sp. WELT A027393','species'),(429806,3118,'Ulva sp. WELT A027394','species'),(429807,3118,'Ulva sp. WELT A027395','species'),(429808,3118,'Ulva sp. WELT A027398','species'),(429809,3118,'Ulva sp. WELT A027399','species'),(429810,3118,'Ulva sp. WELT A027400','species'),(429811,3118,'Ulva sp. WELT A027401','species'),(429812,3118,'Ulva sp. WELT A027402','species'),(429813,3118,'Ulva sp. WELT A027403','species'),(429814,3118,'Ulva sp. WELT A027404','species'),(429815,3118,'Ulva sp. WELT A027405','species'),(429816,3118,'Ulva sp. WELT A027406','species'),(429817,3118,'Ulva sp. WELT A027407','species'),(429818,3118,'Ulva sp. WELT A027408','species'),(429819,3118,'Ulva sp. WELT A027409','species'),(429820,3118,'Ulva sp. WELT A027411','species'),(429821,3118,'Ulva sp. WELT A027412','species'),(429822,3118,'Ulva sp. WELT A027414','species'),(429823,3118,'Ulva sp. WELT A027415','species'),(429824,3118,'Ulva sp. WELT A027416','species'),(429825,3118,'Ulva sp. WELT A027417','species'),(429826,3118,'Ulva sp. WELT A027418','species'),(429827,3118,'Ulva sp. WELT A027419','species'),(429828,3118,'Ulva sp. WELT A027420','species'),(429829,3118,'Ulva sp. WELT A027421','species'),(429830,3118,'Ulva sp. WELT A027422','species'),(429831,3118,'Ulva sp. WELT A027423','species'),(429832,3118,'Ulva sp. WELT A027424','species'),(429833,3118,'Ulva sp. WELT A027425','species'),(429834,3118,'Ulva sp. WELT A027426','species'),(429835,3118,'Ulva sp. WELT A027427','species'),(429836,3118,'Ulva sp. WELT A027428','species'),(429837,3118,'Ulva sp. WELT A027429','species'),(429838,3118,'Ulva sp. WELT A027430','species'),(429839,3118,'Ulva sp. WELT A027431','species'),(429840,3118,'Ulva sp. WELT A027432','species'),(429841,3118,'Ulva sp. WELT A027433','species'),(429842,3118,'Ulva sp. WELT A027434','species'),(429843,3118,'Ulva sp. WELT A027435','species'),(429844,3118,'Ulva sp. WELT A027436','species'),(429845,3118,'Ulva sp. WELT A027437','species'),(429846,3118,'Ulva sp. WELT A027438','species'),(429847,3118,'Ulva sp. WELT A027439','species'),(429848,3118,'Ulva sp. WELT A027440','species'),(429849,3118,'Ulva sp. WELT A027441','species'),(429850,3118,'Ulva sp. WELT A027442','species'),(429851,3118,'Ulva sp. WELT A027443','species'),(429852,3118,'Ulva sp. WELT A027444','species'),(429853,3118,'Ulva sp. WELT A027445','species'),(429854,3118,'Ulva sp. WELT A027446','species'),(429855,3118,'Ulva sp. WELT A027447','species'),(429856,3118,'Ulva sp. WELT A027448','species'),(429857,3118,'Ulva sp. WELT A027449','species'),(429858,3118,'Ulva sp. WELT A027450','species'),(429859,3118,'Ulva sp. WELT A027451','species'),(429860,3118,'Ulva sp. WELT A027452','species'),(429861,3118,'Ulva sp. WELT A027453','species'),(429862,3118,'Ulva sp. WELT A027454','species'),(429863,3118,'Ulva sp. WELT A027455','species'),(429864,3118,'Ulva sp. WELT A027456','species'),(429865,3118,'Ulva sp. WELT A027457','species'),(429866,3118,'Ulva sp. WELT A027458','species'),(429867,3118,'Ulva sp. WELT A027459','species'),(429868,3118,'Ulva sp. WELT A027460','species'),(429869,3118,'Ulva sp. WELT A027461','species'),(429870,3118,'Ulva sp. WELT A027462','species'),(429871,3118,'Ulva sp. WELT A027463','species'),(429872,3118,'Ulva sp. WELT A027464','species'),(429873,3118,'Ulva sp. WELT A027465','species'),(429874,3118,'Ulva sp. WELT A027466','species'),(429875,3118,'Ulva sp. WELT A027467','species'),(429876,3118,'Ulva sp. WELT A027468','species'),(429877,3118,'Ulva sp. WELT A027469','species'),(429878,3118,'Ulva sp. WELT A027470','species'),(429879,3118,'Ulva sp. WELT A027471','species'),(429880,3118,'Ulva sp. WELT A027472','species'),(429881,3118,'Ulva sp. WELT A027473','species'),(429882,3118,'Ulva sp. WELT A027474','species'),(429883,3118,'Ulva sp. WELT A027475','species'),(429884,3118,'Ulva sp. WELT A027476','species'),(429885,3118,'Ulva sp. WELT A027477','species'),(429886,3118,'Ulva sp. WELT A027478','species'),(429887,3118,'Ulva sp. WELT A027479','species'),(429888,3118,'Ulva sp. WELT A027480','species'),(429889,3118,'Ulva sp. WELT A027481','species'),(429890,3118,'Ulva sp. WELT A027482','species'),(429891,3118,'Ulva sp. WELT A027483','species'),(429892,3118,'Ulva sp. WELT A027484','species'),(429893,3118,'Ulva sp. WELT A027485','species'),(429894,3118,'Ulva sp. WELT A027486','species'),(429895,3118,'Ulva sp. WELT A027487','species'),(429896,3118,'Ulva sp. WELT A027488','species'),(429897,3118,'Ulva sp. WELT A027489','species'),(429898,3118,'Ulva sp. WELT A027490','species'),(429899,3118,'Ulva sp. WELT A027491','species'),(429900,3118,'Ulva sp. WELT A027492','species'),(429901,3118,'Ulva sp. WELT A027493','species'),(429902,3118,'Ulva sp. WELT A027494','species'),(429903,3118,'Ulva sp. WELT A027495','species'),(429904,3118,'Ulva sp. WELT A027496','species'),(429905,3118,'Ulva sp. WELT A027497','species'),(429906,3118,'Ulva sp. WELT A027498','species'),(429907,3118,'Ulva sp. WELT A027499','species'),(429908,3118,'Ulva sp. WELT A027500','species'),(429909,3118,'Ulva sp. WELT A027501','species'),(429910,3118,'Ulva sp. WELT A027502','species'),(429911,3118,'Ulva sp. WELT A027503','species'),(429912,3118,'Ulva sp. WELT A027504','species'),(429913,3118,'Ulva sp. WELT A027505','species'),(429914,3118,'Ulva sp. WELT A027506','species'),(429915,3118,'Ulva sp. WELT A027507','species'),(429916,3118,'Ulva sp. WELT A027508','species'),(429917,3118,'Ulva sp. WELT A027509','species'),(429918,3118,'Ulva sp. WELT A027510','species'),(429919,3118,'Ulva sp. WELT A027511','species'),(429920,3118,'Ulva sp. WELT A027512','species'),(429921,3118,'Ulva sp. WELT A027513','species'),(429922,3118,'Ulva sp. WELT A027514','species'),(429923,3118,'Ulva sp. WELT A027515','species'),(429924,3118,'Ulva sp. WELT A027516','species'),(429925,3118,'Ulva sp. WELT A027519','species'),(429926,3118,'Ulva sp. WELT A027520','species'),(429927,3118,'Ulva sp. WELT A027531','species'),(429928,3118,'Ulva sp. WELT A027532','species'),(429930,3118,'Ulva sp. WELT A027571','species'),(429931,3118,'Ulva sp. WELT A027572','species'),(429933,3118,'Ulva sp. WELT A027574','species'),(429934,3118,'Ulva sp. WELT A027575','species'),(429935,3118,'Ulva sp. WELT A027578','species'),(429936,3118,'Ulva sp. WELT A027579','species'),(429937,3118,'Ulva sp. WELT A027581','species'),(429938,3118,'Ulva sp. WELT A027582','species'),(429939,3118,'Ulva sp. WELT A027642','species'),(429940,3118,'Ulva sp. WELT A027680','species'),(429941,3118,'Ulva sp. WELT A027691','species'),(429942,3118,'Ulva sp. WELT A027692','species'),(429943,3118,'Ulva sp. WELT A027693','species'),(429944,3118,'Ulva sp. WELT A027694','species'),(429945,3118,'Ulva sp. WELT A027695','species'),(429946,3118,'Ulva sp. WELT A027696','species'),(429947,3118,'Ulva sp. WELT A027698','species'),(429948,3118,'Ulva sp. WELT A027699','species'),(429949,3118,'Ulva sp. WELT A027700','species'),(429950,3118,'Ulva sp. WELT A027701','species'),(429951,3118,'Ulva sp. WELT A027702','species'),(429952,3118,'Ulva sp. WELT A027703','species'),(429953,3118,'Ulva sp. WELT A027704','species'),(429954,3118,'Ulva sp. WELT A027705','species'),(429955,3118,'Ulva sp. WELT A027706','species'),(429956,3118,'Ulva sp. WELT A027707','species'),(429957,3118,'Ulva sp. WELT A027708','species'),(429958,3118,'Ulva sp. WELT A027709','species'),(429959,3118,'Ulva sp. WELT A027710','species'),(429960,3118,'Ulva sp. WELT A027711','species'),(429961,3118,'Ulva sp. WELT A027712','species'),(429962,3118,'Ulva sp. WELT A027713','species'),(429963,3118,'Ulva sp. WELT A027714','species'),(429964,3118,'Ulva sp. WELT A027728','species'),(429965,3118,'Ulva sp. WELT A027729','species'),(429966,3118,'Ulva sp. WELT A027730','species'),(429967,3118,'Ulva sp. WELT A027731','species'),(429968,3118,'Ulva sp. WELT A027732','species'),(429969,3118,'Ulva sp. WELT A027733','species'),(429970,3118,'Ulva sp. WELT A027734','species'),(429971,3118,'Ulva sp. WELT A027735','species'),(429972,3118,'Ulva sp. WELT A027736','species'),(429973,3118,'Ulva sp. WELT A027737','species'),(429974,3118,'Ulva sp. WELT A027738','species'),(429975,3118,'Ulva sp. WELT A027739','species'),(429976,3118,'Ulva sp. WELT A027740','species'),(429977,3118,'Ulva sp. WELT A027741','species'),(429978,3118,'Ulva sp. WELT A027742','species'),(429979,3118,'Ulva sp. WELT A027743','species'),(429980,3118,'Ulva sp. WELT A027744','species'),(429981,3118,'Ulva sp. WELT A027745','species'),(429982,3118,'Ulva sp. WELT A027746','species'),(429983,3118,'Ulva sp. WELT A027747','species'),(429984,3118,'Ulva sp. WELT A027748','species'),(429985,3118,'Ulva sp. WELT A027749','species'),(429986,3118,'Ulva sp. WELT A027750','species'),(429987,3118,'Ulva sp. WELT A027751','species'),(429988,3118,'Ulva sp. WELT A027752','species'),(429989,3118,'Ulva sp. WELT A027753','species'),(429990,3118,'Ulva sp. WELT A027754','species'),(429991,3118,'Ulva sp. WELT A027755','species'),(429992,3118,'Ulva sp. WELT A027756','species'),(429993,3118,'Ulva sp. WELT A027757','species'),(429994,3118,'Ulva sp. WELT A027758','species'),(429995,3118,'Ulva sp. WELT A027759','species'),(429996,3118,'Ulva sp. WELT A027760','species'),(429997,3118,'Ulva sp. WELT A027761','species'),(429998,3118,'Ulva sp. WELT A027762','species'),(429999,3118,'Ulva sp. WELT A027763','species'),(430000,3118,'Ulva sp. WELT A027764','species'),(430001,3118,'Ulva sp. WELT A027765','species'),(430002,3118,'Ulva sp. WELT A027766','species'),(430003,3118,'Ulva sp. WELT A027767','species'),(430004,3118,'Ulva sp. WELT A027768','species'),(430005,3118,'Ulva sp. WELT A027769','species'),(430006,3118,'Ulva sp. WELT A027770','species'),(430007,3118,'Ulva sp. WELT A027771','species'),(430008,3118,'Ulva sp. WELT A027772','species'),(430009,3118,'Ulva sp. WELT A027773','species'),(430010,3118,'Ulva sp. WELT A027774','species'),(430011,3118,'Ulva sp. WELT A027775','species'),(430012,3118,'Ulva sp. WELT A027776','species'),(430013,3118,'Ulva sp. WELT A027777','species'),(430014,3118,'Ulva sp. WELT A027778','species'),(430015,3118,'Ulva sp. WELT A027779','species'),(430016,3118,'Ulva sp. WELT A027780','species'),(430017,3118,'Ulva sp. WELT A027781','species'),(430018,3118,'Ulva sp. WELT A027782','species'),(430019,3118,'Ulva sp. WELT A027783','species'),(430020,3118,'Ulva sp. WELT A027784','species'),(430021,3118,'Ulva sp. WELT A027785','species'),(430022,3118,'Ulva sp. WELT A027786','species'),(430023,3118,'Ulva sp. WELT A027787','species'),(430024,3118,'Ulva sp. WELT A027788','species'),(430025,3118,'Ulva sp. WELT A027789','species'),(430026,3118,'Ulva sp. WELT A027790','species'),(430027,3118,'Ulva sp. WELT A027791','species'),(430028,3118,'Ulva sp. WELT A027792','species'),(430029,3118,'Ulva sp. WELT A027793','species'),(430030,3118,'Ulva sp. WELT A027794','species'),(430031,3118,'Ulva sp. WELT A027795','species'),(430032,3118,'Ulva sp. WELT A027796','species'),(430033,3118,'Ulva sp. WELT A027797','species'),(430034,3118,'Ulva sp. WELT A027798','species'),(430038,181456,'Eumicrotremus','genus'),(430039,430038,'Eumicrotremus derjugini','species'),(430040,430038,'Eumicrotremus spinosus','species'),(430041,3445,'Ranunculus ashibetsuensis','species'),(430042,3445,'Ranunculus yezoensis','species'),(430043,3445,'Ranunculus kadzusensis','species'),(430044,3445,'Ranunculus nipponicus','species'),(430045,430044,'Ranunculus nipponicus var. nipponicus','varietas'),(430046,430044,'Ranunculus nipponicus var. okayamensis','varietas'),(430047,430044,'Ranunculus nipponicus var. submersus','varietas'),(430048,329641,'Human bocavirus WLL-2','no rank'),(430049,3187,'Nannochloris sp. Ant-1','species'),(430050,3187,'Nannochloris sp. Ant-2','species'),(430051,3187,'Nannochloris sp. Ant-3','species'),(430054,280756,'Sapovirus shellfish/Shijimi1/2006/JPN','no rank'),(430055,280756,'Sapovirus shellfish/Shijimi2/2006/JPN','no rank'),(430056,280756,'Sapovirus shellfish/Shijimi3/2006/JPN','no rank'),(430057,280756,'Sapovirus shellfish/Shijimi4/2006/JPN','no rank'),(430058,102793,'Influenza A virus (A/turkey/England/250/2007(H5N1))','no rank'),(430059,12195,'Vallota mosaic virus','species'),(430060,1883,'Streptomyces rufochromogenes','species'),(430061,1883,'Streptomyces sp. FU107','species'),(430062,1883,'Streptomyces sp. FU36','species'),(430063,1883,'Streptomyces sp. Tu1156','species'),(430064,1883,'Streptomyces sp. Tu21','species'),(430065,286,'Pseudomonas sp. BIHB 813','species'),(430066,235,'Brucella abortus S19','no rank'),(430067,490043,'Norovirus Hu/GII/Osaka659/2006/JPN','no rank'),(430068,235544,'Norovirus Hu/GI/Osaka1115/2006/JPN','no rank'),(430069,235544,'Norovirus Hu/GI/Osaka896/2006/JPN','no rank'),(430070,3782,'Crassula colligata','species'),(430071,3782,'Crassula kirkii','species'),(430072,3782,'Crassula manaia','species'),(430073,3782,'Crassula multicaulis','species'),(430074,35939,'Impatiens lateristachys','species'),(430075,108599,'Pulchromyces','genus'),(430076,430075,'Pulchromyces fimicola','species'),(430080,37007,'Mullus barbatus barbatus','subspecies'),(430081,81363,'Aulopus filamentosus','species'),(430082,255556,'Lepidotrigla cavillone','species'),(430083,153211,'Synaptura lusitanica lusitanica','subspecies'),(430084,27775,'Trigla lyra','species'),(430085,4449,'Albidella','genus'),(430086,430085,'Albidella nymphaeifolia','species'),(430087,13047,'Echinodorus berteroi','species'),(430088,13047,'Echinodorus bracteatus','species'),(430089,13047,'Echinodorus decumbens','species'),(430090,13047,'Echinodorus floribundus','species'),(430091,13047,'Echinodorus glaucus','species'),(430092,55312,'Echinodorus grandiflorus subsp. aureus','subspecies'),(430093,13047,'Echinodorus grisebachii','species'),(430094,13047,'Echinodorus horizontalis','species'),(430095,13047,'Echinodorus inpai','species'),(430096,13047,'Echinodorus longipetalus','species'),(430097,13047,'Echinodorus longiscapus','species'),(430099,13047,'Echinodorus paniculatus','species'),(430100,13047,'Echinodorus pubescens','species'),(430101,13047,'Echinodorus scaber','species'),(430102,13047,'Echinodorus reptilis','species'),(430103,13047,'Echinodorus emersus','species'),(430104,13047,'Echinodorus sp. 3 SL-2011','species'),(430105,13047,'Echinodorus sp. 4 SL-2011','species'),(430106,13047,'Echinodorus subalatus','species'),(430107,13047,'Echinodorus trialatus','species'),(430108,13047,'Echinodorus tunicatus','species'),(430109,4449,'Helanthium','genus'),(430110,430109,'Helianthium tenellum','species'),(430111,4450,'Sagittaria sprucei','species'),(430112,84507,'Ceratosolen wui','species'),(430113,84507,'Ceratosolen sp. 1 RCL-2007','species'),(430114,84507,'Ceratosolen sp. 2 RCL-2007','species'),(430115,102797,'Influenza A virus (A/Alaska/11e/2004(H3))','no rank'),(430116,102797,'Influenza A virus (A/Alaska/17/2003(H3))','no rank'),(430117,102797,'Influenza A virus (A/Alaska/2/2004(H3))','no rank'),(430118,102797,'Influenza A virus (A/Alaska/24/2003(H3))','no rank'),(430119,102797,'Influenza A virus (A/Alaska/3/2003(H3))','no rank'),(430120,102797,'Influenza A virus (A/Alaska/3e/2004(H3))','no rank'),(430121,102797,'Influenza A virus (A/Alaska/4/2003(H3))','no rank'),(430122,102797,'Influenza A virus (A/Alaska/41/2003(H3))','no rank'),(430123,102797,'Influenza A virus (A/Alaska/6/2004(H3))','no rank'),(430124,102797,'Influenza A virus (A/Alaska/7/2004(H3))','no rank'),(430125,119210,'Influenza A virus (A/Arizona/1/2004(H3N2))','no rank'),(430126,102797,'Influenza A virus (A/Arizona/11/2003(H3))','no rank'),(430127,102797,'Influenza A virus (A/Arizona/12/2003(H3))','no rank'),(430128,102797,'Influenza A virus (A/Arizona/13/2003(H3))','no rank'),(430129,102797,'Influenza A virus (A/Arizona/13/2005(H3))','no rank'),(430130,102797,'Influenza A virus (A/Arizona/2/2006(H3))','no rank'),(430131,102797,'Influenza A virus (A/Arizona/24/2003(H3))','no rank'),(430132,102797,'Influenza A virus (A/Arizona/25/2003(H3))','no rank'),(430133,102797,'Influenza A virus (A/Arizona/3/2005(H3))','no rank'),(430134,102797,'Influenza A virus (A/Arizona/3/2006(H3))','no rank'),(430135,102797,'Influenza A virus (A/Arizona/30/2003(H3))','no rank'),(430136,102797,'Influenza A virus (A/Arizona/4/2006(H3))','no rank'),(430137,119210,'Influenza A virus (A/Arizona/53/2003(H3N2))','no rank'),(430138,102797,'Influenza A virus (A/Arizona/62e/2003(H3))','no rank'),(430139,102797,'Influenza A virus (A/Arkansas/1/2003(H3))','no rank'),(430140,102797,'Influenza A virus (A/Arkansas/14/2003(H3))','no rank'),(430141,102797,'Influenza A virus (A/California/20e/2005(H3))','no rank'),(430142,102797,'Influenza A virus (A/California/5/2004(H3))','no rank'),(430143,102797,'Influenza A virus (A/California/7/2004 (cell-passaged)(H3))','no rank'),(430144,102797,'Influenza A virus (A/California/7/2004 (egg-passaged)(H3))','no rank'),(430145,102797,'Influenza A virus (A/Colorado/11/2005(H3))','no rank'),(430146,102797,'Influenza A virus (A/Colorado/16/2005(H3))','no rank'),(430147,102797,'Influenza A virus (A/Colorado/3/2004(H3))','no rank'),(430148,102797,'Influenza A virus (A/Colorado/6/2003(H3))','no rank'),(430149,102797,'Influenza A virus (A/Connecticut/2/2003(H3))','no rank'),(430150,102797,'Influenza A virus (A/Connecticut/3/2003(H3))','no rank'),(430151,102797,'Influenza A virus (A/Connecticut/4/2003(H3))','no rank'),(430152,102797,'Influenza A virus (A/District of Columbia/1/2004(H3))','no rank'),(430153,102797,'Influenza A virus (A/District of Columbia/3/2003(H3))','no rank'),(430154,102797,'Influenza A virus (A/District of Columbia/4/2003(H3))','no rank'),(430155,102797,'Influenza A virus (A/Florida/10/2003(H3))','no rank'),(430156,102797,'Influenza A virus (A/Florida/2/2005(H3))','no rank'),(430157,102797,'Influenza A virus (A/Florida/2e/2006(H3))','no rank'),(430158,102797,'Influenza A virus (A/Florida/8/2003(H3))','no rank'),(430159,102797,'Influenza A virus (A/Florida/9/2005(H3))','no rank'),(430160,102797,'Influenza A virus (A/Georgia/1/2003(H3))','no rank'),(430161,102797,'Influenza A virus (A/Georgia/1/2004(H3))','no rank'),(430162,102797,'Influenza A virus (A/Georgia/1/2005(H3))','no rank'),(430163,102797,'Influenza A virus (A/Georgia/1/2006(H3))','no rank'),(430164,102797,'Influenza A virus (A/Georgia/2/2006(H3))','no rank'),(430165,102797,'Influenza A virus (A/Georgia/20/2003(H3))','no rank'),(430166,102797,'Influenza A virus (A/Georgia/21/2003(H3))','no rank'),(430167,102797,'Influenza A virus (A/Georgia/27/2003(H3))','no rank'),(430168,102797,'Influenza A virus (A/Georgia/28/2003(H3))','no rank'),(430169,102797,'Influenza A virus (A/Georgia/3/2006(H3))','no rank'),(430170,102797,'Influenza A virus (A/Georgia/4/2005(H3))','no rank'),(430171,102797,'Influenza A virus (A/Georgia/4e/2006(H3))','no rank'),(430172,119210,'Influenza A virus (A/Hawaii/1/2004(H3N2))','no rank'),(430173,102797,'Influenza A virus (A/Hawaii/1/2006(H3))','no rank'),(430174,102797,'Influenza A virus (A/Hawaii/15e/2004(H3))','no rank'),(430175,102797,'Influenza A virus (A/Hawaii/16e/2004(H3))','no rank'),(430176,102797,'Influenza A virus (A/Hawaii/2/2006(H3))','no rank'),(430177,102797,'Influenza A virus (A/Hawaii/22/2005(H3))','no rank'),(430178,102797,'Influenza A virus (A/Hawaii/3/2005(H3))','no rank'),(430179,102797,'Influenza A virus (A/Idaho/1/2006(H3))','no rank'),(430180,102797,'Influenza A virus (A/Idaho/10/2005(H3))','no rank'),(430181,102797,'Influenza A virus (A/Idaho/2/2005(H3))','no rank'),(430182,102797,'Influenza A virus (A/Idaho/2/2006(H3))','no rank'),(430183,102797,'Influenza A virus (A/Idaho/6/2003(H3))','no rank'),(430184,102797,'Influenza A virus (A/Idaho/9/2005(H3))','no rank'),(430185,102797,'Influenza A virus (A/Indiana/5/2003(H3))','no rank'),(430186,102797,'Influenza A virus (A/Iowa/1/2005(H3))','no rank'),(430187,102797,'Influenza A virus (A/Iowa/16/2005(H3))','no rank'),(430188,102797,'Influenza A virus (A/Iowa/3/2003(H3))','no rank'),(430189,102797,'Influenza A virus (A/Iowa/4/2003(H3))','no rank'),(430190,102797,'Influenza A virus (A/Kansas/3/2003(H3))','no rank'),(430191,102797,'Influenza A virus (A/Kansas/5/2005(H3))','no rank'),(430192,102797,'Influenza A virus (A/Kentucky/13e/2005(H3))','no rank'),(430193,102797,'Influenza A virus (A/Kentucky/3e/2006(H3))','no rank'),(430194,102797,'Influenza A virus (A/Kentucky/6e/2004(H3))','no rank'),(430195,102797,'Influenza A virus (A/Kentucky/8/2004(H3))','no rank'),(430196,119210,'Influenza A virus (A/Korea/770/2002(H3N2))','no rank'),(430197,102797,'Influenza A virus (A/Louisiana/1/2005(H3))','no rank'),(430198,102797,'Influenza A virus (A/Louisiana/20/2003(H3))','no rank'),(430199,102797,'Influenza A virus (A/Louisiana/4/2003(H3))','no rank'),(430200,102797,'Influenza A virus (A/Maine/1/2006(H3))','no rank'),(430201,102797,'Influenza A virus (A/Maine/2/2006(H3))','no rank'),(430202,102797,'Influenza A virus (A/Maine/4/2004(H3))','no rank'),(430203,119210,'Influenza A virus (A/Maryland/1/2004(H3N2))','no rank'),(430204,102797,'Influenza A virus (A/Maryland/2/2004(H3))','no rank'),(430205,119210,'Influenza A virus (A/Maryland/4/2005(H3N2))','no rank'),(430206,102797,'Influenza A virus (A/Massachusetts/1/2003(H3))','no rank'),(430207,102797,'Influenza A virus (A/Massachusetts/10/2005(H3))','no rank'),(430208,102797,'Influenza A virus (A/Massachusetts/2/2005(H3))','no rank'),(430209,102797,'Influenza A virus (A/Memphis/1/2003(H3))','no rank'),(430210,102797,'Influenza A virus (A/Memphis/10/2006(H3))','no rank'),(430211,102797,'Influenza A virus (A/Memphis/2/2003(H3))','no rank'),(430212,102797,'Influenza A virus (A/Memphis/3/2003(H3))','no rank'),(430213,102797,'Influenza A virus (A/Memphis/32/2003(H3))','no rank'),(430214,102797,'Influenza A virus (A/Memphis/4/2003(H3))','no rank'),(430215,102797,'Influenza A virus (A/Michigan/1/2006(H3))','no rank'),(430216,102797,'Influenza A virus (A/Michigan/16/2003(H3))','no rank'),(430217,102797,'Influenza A virus (A/Michigan/2/2004(H3))','no rank'),(430218,102797,'Influenza A virus (A/Michigan/7/2003(H3))','no rank'),(430219,102797,'Influenza A virus (A/Minnesota/1/2006(H3))','no rank'),(430220,102797,'Influenza A virus (A/Minnesota/8/2003(H3))','no rank'),(430221,102797,'Influenza A virus (A/Mississippi/19/2005(H3))','no rank'),(430222,102797,'Influenza A virus (A/Mississippi/5e/2004(H3))','no rank'),(430223,102797,'Influenza A virus (A/Mississippi/9/2005(H3))','no rank'),(430224,102797,'Influenza A virus (A/Missouri/1/2006(H3))','no rank'),(430225,102797,'Influenza A virus (A/Missouri/12/2003(H3))','no rank'),(430226,102797,'Influenza A virus (A/Missouri/13e/2004(H3))','no rank'),(430227,102797,'Influenza A virus (A/Missouri/13e/2005(H3))','no rank'),(430228,102797,'Influenza A virus (A/Missouri/15/2003(H3))','no rank'),(430229,102797,'Influenza A virus (A/Missouri/1e/2005(H3))','no rank'),(430230,102797,'Influenza A virus (A/Missouri/2/2006(H3))','no rank'),(430231,119210,'Influenza A virus (A/Missouri/29/2003(H3N2))','no rank'),(430232,102797,'Influenza A virus (A/Missouri/5/2006(H3))','no rank'),(430233,102797,'Influenza A virus (A/Missouri/9/2004(H3))','no rank'),(430234,102797,'Influenza A virus (A/Montana/1/2006(H3))','no rank'),(430235,102797,'Influenza A virus (A/Montana/2/2004(H3))','no rank'),(430236,102797,'Influenza A virus (A/Montana/3/2005(H3))','no rank'),(430237,102797,'Influenza A virus (A/Nebraska/1/2006(H3))','no rank'),(430238,119210,'Influenza A virus (A/Nebraska/15/2003(H3N2))','no rank'),(430239,102797,'Influenza A virus (A/Nebraska/2/2006(H3))','no rank'),(430240,102797,'Influenza A virus (A/Nebraska/21/2005(H3))','no rank'),(430241,119210,'Influenza A virus (A/Nebraska/22/2003(H3N2))','no rank'),(430242,119210,'Influenza A virus (A/Nebraska/40/2003(H3N2))','no rank'),(430243,119210,'Influenza A virus (A/Nebraska/41/2003(H3N2))','no rank'),(430244,102797,'Influenza A virus (A/Nebraska/5/2004(H3))','no rank'),(430245,102797,'Influenza A virus (A/Nebraska/6/2003(H3))','no rank'),(430246,102797,'Influenza A virus (A/Nebraska/8/2005(H3))','no rank'),(430247,102797,'Influenza A virus (A/Nevada/12/2005(H3))','no rank'),(430248,102797,'Influenza A virus (A/New Hampshire/1/2003(H3))','no rank'),(430249,102797,'Influenza A virus (A/New Hampshire/1/2006(H3))','no rank'),(430250,102797,'Influenza A virus (A/New Hampshire/2/2003(H3))','no rank'),(430251,102797,'Influenza A virus (A/New Hampshire/2/2004(H3))','no rank'),(430252,102797,'Influenza A virus (A/New Hampshire/6/2004(H3))','no rank'),(430253,102797,'Influenza A virus (A/New Hampshire/9/2004(H3))','no rank'),(430254,102797,'Influenza A virus (A/New Jersey/1/2005(H3))','no rank'),(430255,102797,'Influenza A virus (A/New Jersey/2e/2006(H3))','no rank'),(430256,102797,'Influenza A virus (A/New Jersey/3e/2006(H3))','no rank'),(430257,102797,'Influenza A virus (A/New Jersey/6/2004(H3))','no rank'),(430258,102797,'Influenza A virus (A/New Jersey/8/2003(H3))','no rank'),(430259,102797,'Influenza A virus (A/New Mexico/11/2003(H3))','no rank'),(430260,102797,'Influenza A virus (A/New Mexico/17/2003(H3))','no rank'),(430261,119210,'Influenza A virus (A/New Mexico/23/2003(H3N2))','no rank'),(430262,102797,'Influenza A virus (A/New York/1/2006(H3))','no rank'),(430263,119210,'Influenza A virus (A/New York/104/2003(H3N2))','no rank'),(430264,119210,'Influenza A virus (A/New York/11/2004(H3N2))','no rank'),(430265,102797,'Influenza A virus (A/New York/11/2006(H3))','no rank'),(430266,102797,'Influenza A virus (A/New York/16/2003(H3))','no rank'),(430267,102797,'Influenza A virus (A/New York/2/2006(H3))','no rank'),(430268,119210,'Influenza A virus (A/New York/22/2004(H3N2))','no rank'),(430269,102797,'Influenza A virus (A/New York/2e/2006(H3))','no rank'),(430270,102797,'Influenza A virus (A/New York/3/2005(H3))','no rank'),(430271,102797,'Influenza A virus (A/New York/32/2004(H3))','no rank'),(430272,102797,'Influenza A virus (A/New York/39e/2004(H3))','no rank'),(430273,119210,'Influenza A virus (A/New York/3e/2006(H3N2))','no rank'),(430274,102797,'Influenza A virus (A/New York/4/2005(H3))','no rank'),(430275,102797,'Influenza A virus (A/New York/40e/2004(H3))','no rank'),(430276,102797,'Influenza A virus (A/New York/43/2004(H3))','no rank'),(430277,102797,'Influenza A virus (A/New York/44/2004(H3))','no rank'),(430278,102797,'Influenza A virus (A/New York/55/2004(H3))','no rank'),(430279,102797,'Influenza A virus (A/New York/55/X-157a/2004(H3))','no rank'),(430280,102797,'Influenza A virus (A/New York/55/X-157b/2004(H3))','no rank'),(430281,102797,'Influenza A virus (A/New York/55e/2004(H3))','no rank'),(430282,102797,'Influenza A virus (A/New York/68/2003(H3))','no rank'),(430283,102797,'Influenza A virus (A/New York/72/2003(H3))','no rank'),(430284,102797,'Influenza A virus (A/New York/74/2003(H3))','no rank'),(430285,102797,'Influenza A virus (A/New York/76/2003(H3))','no rank'),(430286,102797,'Influenza A virus (A/New York/79/2003(H3))','no rank'),(430287,119210,'Influenza A virus (A/New York/9/2004(H3N2))','no rank'),(430288,119210,'Influenza A virus (A/North Carolina/13/2005(H3N2))','no rank'),(430289,119210,'Influenza A virus (A/North Carolina/14/2003(H3N2))','no rank'),(430290,119210,'Influenza A virus (A/North Carolina/15/2003(H3N2))','no rank'),(430291,102797,'Influenza A virus (A/North Carolina/2/2006(H3))','no rank'),(430292,102797,'Influenza A virus (A/North Carolina/3/2006(H3))','no rank'),(430293,102797,'Influenza A virus (A/North Carolina/4/2006(H3))','no rank'),(430294,119210,'Influenza A virus (A/North Carolina/40/2003(H3N2))','no rank'),(430295,119210,'Influenza A virus (A/North Carolina/41/2003(H3N2))','no rank'),(430296,102797,'Influenza A virus (A/North Carolina/45/2003(H3))','no rank'),(430297,102797,'Influenza A virus (A/North Dakota/1c/2004(H3))','no rank'),(430298,102797,'Influenza A virus (A/North Dakota/1e/2004(H3))','no rank'),(430299,102797,'Influenza A virus (A/Ohio/1/2006(H3))','no rank'),(430300,102797,'Influenza A virus (A/Oklahoma/8/2003(H3))','no rank'),(430301,102797,'Influenza A virus (A/Oregon/1/2003(H3))','no rank'),(430302,102797,'Influenza A virus (A/Oregon/1/2006(H3))','no rank'),(430303,119210,'Influenza A virus (A/Oregon/17/2003(H3N2))','no rank'),(430304,102797,'Influenza A virus (A/Oregon/9/2005(H3))','no rank'),(430305,102797,'Influenza A virus (A/Pennsylvania/1/2005(H3))','no rank'),(430306,102797,'Influenza A virus (A/Pennsylvania/4/2006(H3))','no rank'),(430307,102797,'Influenza A virus (A/Pennsylvania/5/2005(H3))','no rank'),(430308,102797,'Influenza A virus (A/Rhode Island/1/2005(H3))','no rank'),(430309,102797,'Influenza A virus (A/Rhode Island/2/2006(H3))','no rank'),(430310,102797,'Influenza A virus (A/South Carolina/1/2005(H3))','no rank'),(430311,102797,'Influenza A virus (A/South Carolina/3/2005(H3))','no rank'),(430312,102797,'Influenza A virus (A/South Carolina/6/2003(H3))','no rank'),(430313,102797,'Influenza A virus (A/South Dakota/2/2004(H3))','no rank'),(430314,102797,'Influenza A virus (A/South Dakota/23/2003(H3))','no rank'),(430315,102797,'Influenza A virus (A/South Dakota/5/2004(H3))','no rank'),(430316,102797,'Influenza A virus (A/South Dakota/9/2003(H3))','no rank'),(430317,102797,'Influenza A virus (A/Tennessee/1/2006(H3))','no rank'),(430318,102797,'Influenza A virus (A/Tennessee/2/2005(H3))','no rank'),(430319,102797,'Influenza A virus (A/Tennessee/5/2005(H3))','no rank'),(430320,102797,'Influenza A virus (A/Tennessee/6/2004(H3))','no rank'),(430321,102797,'Influenza A virus (A/Texas/10/2004(H3))','no rank'),(430322,102797,'Influenza A virus (A/Texas/13/2004(H3))','no rank'),(430323,102797,'Influenza A virus (A/Texas/132/2003(H3))','no rank'),(430324,102797,'Influenza A virus (A/Texas/134/2003(H3))','no rank'),(430325,102797,'Influenza A virus (A/Texas/140/2003(H3))','no rank'),(430326,102797,'Influenza A virus (A/Texas/141/2003(H3))','no rank'),(430327,102797,'Influenza A virus (A/Texas/144/2003(H3))','no rank'),(430328,102797,'Influenza A virus (A/Texas/151/2003(H3))','no rank'),(430329,102797,'Influenza A virus (A/Texas/17/2003(H3))','no rank'),(430330,102797,'Influenza A virus (A/Texas/2/2006(H3))','no rank'),(430331,102797,'Influenza A virus (A/Texas/27/2003(H3))','no rank'),(430332,102797,'Influenza A virus (A/Texas/28/2003(H3))','no rank'),(430333,102797,'Influenza A virus (A/Texas/29/2003(H3))','no rank'),(430334,102797,'Influenza A virus (A/Texas/31/2003(H3))','no rank'),(430335,102797,'Influenza A virus (A/Texas/32/2003(H3))','no rank'),(430336,102797,'Influenza A virus (A/Texas/33/2003(H3))','no rank'),(430337,102797,'Influenza A virus (A/Texas/34/2003(H3))','no rank'),(430338,102797,'Influenza A virus (A/Texas/35/2003(H3))','no rank'),(430339,102797,'Influenza A virus (A/Texas/36/2003(H3))','no rank'),(430340,102797,'Influenza A virus (A/Texas/37/2003(H3))','no rank'),(430341,102797,'Influenza A virus (A/Texas/38/2003(H3))','no rank'),(430342,102797,'Influenza A virus (A/Texas/39/2003(H3))','no rank'),(430343,102797,'Influenza A virus (A/Texas/40/2003(H3))','no rank'),(430344,102797,'Influenza A virus (A/Texas/40e/2003(H3))','no rank'),(430345,102797,'Influenza A virus (A/Texas/41/2003(H3))','no rank'),(430346,102797,'Influenza A virus (A/Texas/42/2003(H3))','no rank'),(430347,102797,'Influenza A virus (A/Texas/43/2003(H3))','no rank'),(430348,102797,'Influenza A virus (A/Texas/43/2005(H3))','no rank'),(430349,102797,'Influenza A virus (A/Texas/5/2004(H3))','no rank'),(430350,102797,'Influenza A virus (A/Texas/54/2005(H3))','no rank'),(430351,102797,'Influenza A virus (A/Texas/56/2005(H3))','no rank'),(430352,102797,'Influenza A virus (A/Texas/6/2004(H3))','no rank'),(430353,102797,'Influenza A virus (A/Texas/7/2004(H3))','no rank'),(430354,102797,'Influenza A virus (A/Texas/70/2003(H3))','no rank'),(430355,102797,'Influenza A virus (A/Texas/8/2005(H3))','no rank'),(430356,102797,'Influenza A virus (A/Thailand/129/2005(H3))','no rank'),(430357,102797,'Influenza A virus (A/Utah/1/2003(H3))','no rank'),(430358,102797,'Influenza A virus (A/Utah/1/2004(H3))','no rank'),(430359,102797,'Influenza A virus (A/Utah/2/2004(H3))','no rank'),(430360,102797,'Influenza A virus (A/Utah/2/2005(H3))','no rank'),(430361,102797,'Influenza A virus (A/Utah/7/2005(H3))','no rank'),(430362,102797,'Influenza A virus (A/Vermont/1/2006(H3))','no rank'),(430363,102797,'Influenza A virus (A/Vermont/10/2003(H3))','no rank'),(430364,102797,'Influenza A virus (A/Vermont/10/2004(H3))','no rank'),(430365,102797,'Influenza A virus (A/Vermont/8/2003(H3))','no rank'),(430366,102797,'Influenza A virus (A/Virginia/16/2003(H3))','no rank'),(430367,102797,'Influenza A virus (A/Virginia/2/2006(H3))','no rank'),(430368,102797,'Influenza A virus (A/Virginia/3/2005(H3))','no rank'),(430369,119210,'Influenza A virus (A/Virginia/32/2003(H3N2))','no rank'),(430370,119210,'Influenza A virus (A/Virginia/40/2003(H3N2))','no rank'),(430371,102797,'Influenza A virus (A/Virginia/7/2005(H3))','no rank'),(430372,102797,'Influenza A virus (A/Washington/1/2004(H3))','no rank'),(430373,102797,'Influenza A virus (A/Washington/10/2005(H3))','no rank'),(430374,102797,'Influenza A virus (A/Washington/1e/2004(H3))','no rank'),(430375,102797,'Influenza A virus (A/Washington/2/2004(H3))','no rank'),(430376,102797,'Influenza A virus (A/Washington/3/2003(H3))','no rank'),(430377,102797,'Influenza A virus (A/Washington/7/2003(H3))','no rank'),(430378,102797,'Influenza A virus (A/Washington/V13-998/2003(H3))','no rank'),(430379,102797,'Influenza A virus (A/West Virginia/1/2003(H3))','no rank'),(430380,102797,'Influenza A virus (A/West Virginia/1/2005(H3))','no rank'),(430381,102797,'Influenza A virus (A/West Virginia/7/2005(H3))','no rank'),(430382,102797,'Influenza A virus (A/West Virginia/8/2003(H3))','no rank'),(430383,102797,'Influenza A virus (A/Wisconsin/1/2005(H3))','no rank'),(430384,102797,'Influenza A virus (A/Wisconsin/1/2006(H3))','no rank'),(430385,102797,'Influenza A virus (A/Wisconsin/10/2004(H3))','no rank'),(430386,102797,'Influenza A virus (A/Wisconsin/11/2004(H3))','no rank'),(430387,102797,'Influenza A virus (A/Wisconsin/11/2005(H3))','no rank'),(430388,102797,'Influenza A virus (A/Wisconsin/12/2005(H3))','no rank'),(430389,102797,'Influenza A virus (A/Wisconsin/14/2005(H3))','no rank'),(430390,102797,'Influenza A virus (A/Wisconsin/16/2004(H3))','no rank'),(430391,102797,'Influenza A virus (A/Wisconsin/16e/2004(H3))','no rank'),(430392,102797,'Influenza A virus (A/Wisconsin/17/2003(H3))','no rank'),(430393,102797,'Influenza A virus (A/Wisconsin/19e/2004(H3))','no rank'),(430394,102797,'Influenza A virus (A/Wisconsin/21e/2004(H3))','no rank'),(430395,102797,'Influenza A virus (A/Wisconsin/30/2003(H3))','no rank'),(430396,102797,'Influenza A virus (A/Wisconsin/31/2003(H3))','no rank'),(430397,102797,'Influenza A virus (A/Wisconsin/32/2003(H3))','no rank'),(430398,119210,'Influenza A virus (A/Wisconsin/4/2004(H3N2))','no rank'),(430399,102797,'Influenza A virus (A/Wisconsin/49/2003(H3))','no rank'),(430400,119210,'Influenza A virus (A/Wisconsin/6/2004(H3N2))','no rank'),(430402,102797,'Influenza A virus (A/Wisconsin/67/X-161/2005(H3))','no rank'),(430403,102797,'Influenza A virus (A/Wisconsin/67e5/2005(H3))','no rank'),(430404,102797,'Influenza A virus (A/Wisconsin/68e/2005(H3))','no rank'),(430405,102797,'Influenza A virus (A/Wisconsin/7/2005(H3))','no rank'),(430406,102797,'Influenza A virus (A/Wisconsin/7/2006(H3))','no rank'),(430407,102797,'Influenza A virus (A/Wisconsin/8/2005(H3))','no rank'),(430408,102797,'Influenza A virus (A/Wyoming/1/2005(H3))','no rank'),(430409,102797,'Influenza A virus (A/Wyoming/1e/2006(H3))','no rank'),(430410,102797,'Influenza A virus (A/Wyoming/2/2003(H3))','no rank'),(430411,102797,'Influenza A virus (A/Wyoming/2/2005(H3))','no rank'),(430412,102797,'Influenza A virus (A/Wyoming/25e/2005(H3))','no rank'),(430413,102797,'Influenza A virus (A/Wyoming/28e/2005(H3))','no rank'),(430414,102797,'Influenza A virus (A/Wyoming/3/2005(H3))','no rank'),(430415,102797,'Influenza A virus (A/Wyoming/3c/2003(H3))','no rank'),(430416,102797,'Influenza A virus (A/Wyoming/3e/2003(H3))','no rank'),(430417,102797,'Influenza A virus (A/Wyoming/3e5/2003(H3))','no rank'),(430418,102797,'Influenza A virus (A/Wyoming/3e8/2003(H3))','no rank'),(430419,102797,'Influenza A virus (A/Wyoming/56/2003(H3))','no rank'),(430420,102797,'Influenza A virus (A/Wyoming/5e/2005(H3))','no rank'),(430421,119210,'Influenza A virus (A/Wyoming/76/2003(H3N2))','no rank'),(430422,102797,'Influenza A virus (A/Wyoming/7e/2005(H3))','no rank'),(430423,102797,'Influenza A virus (A/Wyoming/8e/2005(H3))','no rank'),(430424,102797,'Influenza A virus (A/Wyoming/9e/2005(H3))','no rank'),(430425,11520,'Influenza B virus (B/Jiangsu/10e9/2003)','no rank'),(430426,11520,'Influenza B virus (B/Jiangsu/10/2003 (recomb))','no rank'),(430427,11520,'Influenza B virus (B/Jiangsu/10/2003)','no rank'),(430428,11520,'Influenza B virus (B/Jilin/20/2003)','no rank'),(430429,11520,'Influenza B virus (B/Ohio/1/2005)','no rank'),(430431,109800,'Parvicapsula spinachiae','species'),(430432,102793,'Influenza A virus (A/chicken/Indonesia/7/2003(H5N1))','no rank'),(430433,102793,'Influenza A virus (A/chicken/Indonesia/11/2003(H5N1))','no rank'),(430434,102793,'Influenza A virus (A/chicken/Cambodia/013LC1b/2005(H5N1))','no rank'),(430435,102793,'Influenza A virus (A/chicken/Cambodia/022LC2b/2005(H5N1))','no rank'),(430436,102793,'Influenza A virus (A/chicken/Cambodia/022LC3b/2005(H5N1))','no rank'),(430437,102793,'Influenza A virus (A/chicken/Cambodia/1/2004(H5N1))','no rank'),(430438,102793,'Influenza A virus (A/chicken/Cambodia/7/2004(H5N1))','no rank'),(430439,102793,'Influenza A virus (A/goose/Cambodia/022b/2005(H5N1))','no rank'),(430440,102793,'Influenza A virus (A/goose/Cambodia/28/2004(H5N1))','no rank'),(430441,286,'Pseudomonas sp. T62','species'),(430442,135575,'Idiomarina sp. BSw10114','species'),(430443,28253,'Marinomonas sp. BSw10506','species'),(430444,53246,'Pseudoalteromonas sp. BSw20211','species'),(430445,53246,'Pseudoalteromonas sp. BSw20237','species'),(430446,53246,'Pseudoalteromonas sp. BSw20238','species'),(430447,53246,'Pseudoalteromonas sp. BSw20244','species'),(430448,53246,'Pseudoalteromonas sp. BSw20250','species'),(430449,53246,'Pseudoalteromonas sp. BSw20252','species'),(430450,22,'Shewanella sp. BSw20248','species'),(430451,28105,'Sinorhizobium sp. M14','species'),(430452,286,'Pseudomonas sp. AFP12','species'),(430453,2742,'Marinobacter segnicrescens','species'),(430454,1279,'Staphylococcus sp. P0-2a','species'),(430455,1279,'Staphylococcus sp. Q0-4a','species'),(430456,1301,'Streptococcus sp. Q28-2a','species'),(430457,404432,'Salinicola salarius','species'),(430458,224706,'Brevoortia sp. 1412','species'),(430459,224706,'Brevoortia sp. 232','species'),(430460,224706,'Brevoortia sp. 1411','species'),(430461,224706,'Brevoortia sp. 1414','species'),(430462,224706,'Brevoortia sp. 230','species'),(430463,224706,'Brevoortia sp. 221','species'),(430464,224706,'Brevoortia sp. 216','species'),(430465,224706,'Brevoortia sp. 308','species'),(430466,224706,'Brevoortia sp. 223','species'),(430467,224706,'Brevoortia sp. 219','species'),(430468,224706,'Brevoortia sp. 236','species'),(430469,224706,'Brevoortia sp. 1409','species'),(430470,224706,'Brevoortia sp. 235','species'),(430472,11138,'Murine coronavirus SA59/RJHM','no rank'),(430473,49928,'bacterium AFP11','species'),(430474,49928,'bacterium AFP22','species'),(430475,49928,'bacterium AFP31','species'),(430476,49928,'bacterium CBAM13','species'),(430477,49928,'bacterium CBAM14','species'),(430478,49928,'bacterium CBAM16','species'),(430479,49928,'bacterium CBAM2','species'),(430480,49928,'bacterium CBAM3','species'),(430481,49928,'bacterium CBAM6','species'),(430482,49928,'bacterium CBAM8a','species'),(430483,49928,'bacterium Era1M1','species'),(430484,226,'Alteromonas sp. MED614','species'),(430485,282198,'Nereida sp. MED625','species'),(430486,302485,'Phaeobacter sp. MED602','species'),(430487,1299920,'Thraustochytrium sp. caudivorum','species'),(430488,49928,'bacterium bssA-1','species'),(430489,49928,'bacterium bssA-2','species'),(430490,102793,'Influenza A virus (A/chicken/Moscow/2/2007(H5N1))','no rank'),(430491,49442,'Rhinolophus stheno','species'),(430492,49442,'Rhinolophus trifoliatus','species'),(430493,314122,'Dactylellina parvicollis','species'),(430494,314122,'Dactylellina gephyropaga','species'),(430495,13348,'Arthrobotrys paucispora','species'),(430496,314126,'Drechslerella doedycoides','species'),(430497,13348,'Arthrobotrys eudermata','species'),(430498,314122,'Dactylellina haptotyla','species'),(430499,314122,'Dactylellina leptospora','species'),(430500,13348,'Arthrobotrys sp. ATCC MYA-4125','species'),(430501,102107,'Prunus mume var. pallescens','varietas'),(430502,102107,'Prunus mume var. pleiocarpa','varietas'),(430503,102797,'Influenza A virus (A/Suzuka/19/2005(H3))','no rank'),(430504,102797,'Influenza A virus (A/Suzuka/20/2005(H3))','no rank'),(430505,102797,'Influenza A virus (A/Suzuka/121/2005(H3))','no rank'),(430506,102797,'Influenza A virus (A/Suzuka/124/2005(H3))','no rank'),(430507,11520,'Influenza B virus (B/Suzuka/18/2005)','no rank'),(430508,11520,'Influenza B virus (B/Suzuka/28/2005)','no rank'),(430509,11520,'Influenza B virus (B/Suzuka/32/2005)','no rank'),(430510,11520,'Influenza B virus (B/Suzuka/58/2005)','no rank'),(430511,339351,'Juquitiba virus','species'),(430512,12333,'Streptococcus phage 370.1','species'),(430513,12333,'Streptococcus phage 370.2','species'),(430514,12333,'Streptococcus phage 370.3','species'),(430515,12333,'Streptococcus phage 370.4','species'),(430516,276832,'Dothiorella sp. CMW 4854','species'),(430517,276832,'Dothiorella sp. CMW 4858','species'),(430518,124821,'Bernardia trelawniensis','species'),(430519,37846,'Gyrodactylus salvelini','species'),(430520,37846,'Gyrodactylus osmeri','species'),(430521,125216,'Roseomonas sp. K-20','species'),(430522,84567,'Pedobacter steynii','species'),(430523,1125,'Microcystis sp. zz0601','species'),(430524,1125,'Microcystis sp. zz0602','species'),(430525,1125,'Microcystis sp. zz0603','species'),(430526,13687,'Sphingomonas sp. PS193','species'),(430527,168934,'Thalassospira sp. TN1','species'),(430528,80841,'Burkholderiales bacterium MSMB6','species'),(430529,80841,'Burkholderiales bacterium MSMB7','species'),(430530,80841,'Burkholderiales bacterium MSMB34','species'),(430531,111527,'Burkholderia sp. MSMB43','species'),(430532,32008,'Burkholderia sp. MSMB1','species'),(430533,32008,'Burkholderia sp. MSMB11','species'),(430534,32008,'Burkholderia sp. MSMB12','species'),(430535,32008,'Burkholderia sp. MSMB13','species'),(430536,32008,'Burkholderia sp. MSMB17','species'),(430537,32008,'Burkholderia sp. MSMB18','species'),(430538,32008,'Burkholderia sp. MSMB19','species'),(430539,32008,'Burkholderia sp. MSMB2','species'),(430540,32008,'Burkholderia sp. MSMB20','species'),(430541,32008,'Burkholderia sp. MSMB21','species'),(430542,32008,'Burkholderia sp. MSMB22','species'),(430543,32008,'Burkholderia sp. MSMB23','species'),(430544,32008,'Burkholderia sp. MSMB24','species'),(430545,32008,'Burkholderia sp. MSMB25','species'),(430546,32008,'Burkholderia sp. MSMB33','species'),(430547,32008,'Burkholderia sp. MSMB37','species'),(430548,32008,'Burkholderia sp. MSMB40','species'),(430549,32008,'Burkholderia sp. MSMB41','species'),(430550,32008,'Burkholderia sp. MSMB42','species'),(430551,32008,'Burkholderia sp. MSMB9','species'),(430552,80865,'Delftia sp. WXZ-11','species'),(430553,80865,'Delftia sp. WXZ-15','species'),(430554,80865,'Delftia sp. WXZ-2','species'),(430555,106181,'Ehrlichia sp. Khabarovsk 437','species'),(430556,119857,'Francisella tularensis subsp. holarctica FSC022','no rank'),(430557,119856,'Francisella tularensis subsp. tularensis FSC033','no rank'),(430558,264,'Francisella novicida GA99-3549','no rank'),(430559,54740,'Stilbum','genus'),(430560,45301,'Lewia avenicola','species'),(430562,5598,'Alternaria novae-zelandiae','species'),(430563,75333,'Acheilognathus koreensis','species'),(430564,75333,'Acheilognathus intermedia','species'),(430565,374,'Bradyrhizobium sp. A13(2007)','species'),(430566,374,'Bradyrhizobium sp. A113','species'),(430567,374,'Bradyrhizobium sp. A12','species'),(430568,374,'Bradyrhizobium sp. A120','species'),(430569,374,'Bradyrhizobium sp. A14','species'),(430570,374,'Bradyrhizobium sp. A28','species'),(430571,374,'Bradyrhizobium sp. A29','species'),(430572,374,'Bradyrhizobium sp. L11','species'),(430573,374,'Bradyrhizobium sp. L12','species'),(430574,374,'Bradyrhizobium sp. L22','species'),(430575,374,'Bradyrhizobium sp. L32','species'),(430576,374,'Bradyrhizobium sp. L43','species'),(430577,374,'Bradyrhizobium sp. L51','species'),(430578,374,'Bradyrhizobium sp. L52','species'),(430579,374,'Bradyrhizobium sp. L53','species'),(430580,374,'Bradyrhizobium sp. L71','species'),(430581,374,'Bradyrhizobium sp. L72','species'),(430582,374,'Bradyrhizobium sp. L81','species'),(430583,374,'Bradyrhizobium sp. P11','species'),(430584,374,'Bradyrhizobium sp. P12','species'),(430585,374,'Bradyrhizobium sp. P21','species'),(430586,374,'Bradyrhizobium sp. P42','species'),(430587,374,'Bradyrhizobium sp. P51','species'),(430588,374,'Bradyrhizobium sp. P71','species'),(430589,374,'Bradyrhizobium sp. P81','species'),(430590,374,'Bradyrhizobium sp. P85','species'),(430591,374,'Bradyrhizobium sp. P91','species'),(430592,11741,'Visna/maedi virus 1514','no rank'),(430593,11741,'Visna/maedi virus SA-OMVV','no rank'),(430594,128031,'Schizocosa saltatrix','species'),(430595,102793,'Influenza A virus (A/chicken/Egypt/1129N3-HK9/2007(H5N1))','no rank'),(430596,102793,'Influenza A virus (A/chicken/Egypt/12378N3-CLEVB/2006(H5N1))','no rank'),(430597,102793,'Influenza A virus (A/chicken/Egypt/12379N3-CLEVB/2006(H5N1))','no rank'),(430598,102793,'Influenza A virus (A/chicken/Egypt/1889N3-SM26/2007(H5N1))','no rank'),(430599,102793,'Influenza A virus (A/chicken/Egypt/1890N3-HK45/2007(H5N1))','no rank'),(430600,102793,'Influenza A virus (A/chicken/Egypt/1891N3-CLEVB/2007(H5N1))','no rank'),(430601,102793,'Influenza A virus (A/chicken/Egypt/1892N3-HK49/2007(H5N1))','no rank'),(430602,102793,'Influenza A virus (A/duck/Egypt/12380N3-CLEVB/2006(H5N1))','no rank'),(430603,102793,'Influenza A virus (A/duck/Egypt/13010N3-CLEVB/2006(H5N1))','no rank'),(430604,102793,'Influenza A virus (A/duck/Egypt/1888N3-SM25/2007(H5N1))','no rank'),(430605,102793,'Influenza A virus (A/goose/Egypt/13009N3-SM2/2006(H5N1))','no rank'),(430606,326176,'Polygonum ringspot tospovirus','species'),(430607,191984,'Ogyris amaryllis amaryllis','subspecies'),(430608,191984,'Ogyris amaryllis amata','subspecies'),(430609,191984,'Ogyris amaryllis hewitsoni','subspecies'),(430610,191984,'Ogyris amaryllis meridionalis','subspecies'),(430611,103341,'Strombomonas verrucosa','species'),(430612,2160,'Methanobacterium sp. 25','species'),(430613,2160,'Methanobacterium sp. 28','species'),(430614,2160,'Methanobacterium sp. YCM1','species'),(430615,45989,'Methanoculleus sp. 10','species'),(430616,45989,'Methanoculleus sp. 20','species'),(430617,45989,'Methanoculleus sp. 22','species'),(430618,81416,'Methanofollis sp. YCM2','species'),(430619,81416,'Methanofollis sp. YCM3','species'),(430620,81416,'Methanofollis sp. YCM4','species'),(430621,2207,'Methanosarcina sp. 48','species'),(430622,2172,'Methanobrevibacter sp. 110','species'),(430623,15492,'Elymus alaskanus','species'),(430624,15492,'Elymus fibrosus','species'),(430625,15492,'Elymus transbaicalensis','species'),(430626,38240,'basidiomycete sp. RM4ac','species'),(430627,66739,'Lasiodiplodia sp. RM2','species'),(430628,5073,'Penicillium sp. RM3','species'),(430629,5543,'Trichoderma sp. RM5','species'),(430630,5543,'Trichoderma sp. RM4','species'),(430631,5543,'Trichoderma cf. minutisporum VI03708','species'),(430632,5543,'Trichoderma sp. VI03696','species'),(430633,5543,'Trichoderma sp. VI03946','species'),(430634,5543,'Trichoderma sp. VI03949','species'),(430635,5543,'Trichoderma sp. VI03936','species'),(430636,5543,'Trichoderma sp. VI03959','species'),(430637,5543,'Trichoderma sp. VI03948','species'),(430638,5543,'Trichoderma sp. VI03952','species'),(430639,5543,'Trichoderma sp. VI03940','species'),(430640,5543,'Trichoderma sp. VI03697','species'),(430641,43043,'Eurycea sp. C CCN-2007','species'),(430642,43043,'Eurycea sp. D CCN-2007','species'),(430643,43043,'Eurycea sp. E CCN-2007','species'),(430644,43043,'Eurycea sp. G CCN-2007','species'),(430645,43043,'Eurycea sp. A CCN-2007','species'),(430646,43043,'Eurycea sp. B CCN-2007','species'),(430647,43043,'Eurycea sp. F CCN-2007','species'),(430648,43043,'Eurycea sp. H CCN-2007','species'),(430649,43043,'Eurycea sp. J CCN-2007','species'),(430650,43043,'Eurycea sp. K CCN-2007','species'),(430651,43043,'Eurycea sp. L CCN-2007','species'),(430652,43043,'Eurycea sp. M CCN-2007','species'),(430653,43043,'Eurycea sp. N CCN-2007','species'),(430654,336096,'Avian paramyxovirus duck/Miyagi/885/05','species'),(430655,102793,'Influenza A virus (A/common pochard/France/06167-2.1/2006(H5N1))','no rank'),(430656,102793,'Influenza A virus (A/turkey/France/06222-1.1/2006(H5N1))','no rank'),(430657,102793,'Influenza A virus (A/mute swan/France/06299/2006(H5N1))','no rank'),(430658,102793,'Influenza A virus (A/mute swan/France/06303/2006(H5N1))','no rank'),(430659,102793,'Influenza A virus (A/mute swan/France/06254a/2006(H5N1))','no rank'),(430660,102793,'Influenza A virus (A/tufted duck/France/06256/2006(H5N1))','no rank'),(430661,102793,'Influenza A virus (A/greylag goose/France/06310/2006(H5N1))','no rank'),(430662,102793,'Influenza A virus (A/common pochard/France/06292a/2006(H5N1))','no rank'),(430663,102793,'Influenza A virus (A/mute swan/France/06631a/2006(H5N1))','no rank'),(430664,102793,'Influenza A virus (A/mute swan/France/06314/2006(H5N1))','no rank'),(430665,102793,'Influenza A virus (A/great crested grebe/France/06348a/2006(H5N1))','no rank'),(430666,102793,'Influenza A virus (A/mute swan/France/06484b/2006(H5N1))','no rank'),(430668,317581,'Profenusa','genus'),(430669,430668,'Profenusa thomsoni','species'),(430670,362098,'Scolioneura vicina','species'),(430672,362098,'Scolioneura tirolensis','species'),(430673,219298,'Bodonidae sp. SL200c','species'),(430674,219298,'Bodonidae sp. SL200','species'),(430675,469,'Acinetobacter sp. 220','species'),(430676,85072,'Allochromatium phaeobacterium','species'),(430677,59732,'Chryseobacterium sp. COLI2','species'),(430678,379,'Rhizobium cnuense','species'),(430679,245876,'Nitratireductor kimnyeongensis','species'),(430680,307060,'Lunella ogasawarana','species'),(430681,379,'Rhizobium sp. D5','species'),(430682,87869,'Satsuma iheyaensis','species'),(430683,84567,'Pedobacter lentus','species'),(430684,84567,'Pedobacter terricola','species'),(430685,1988,'Actinomadura miaoliensis','species'),(430686,85794,'Scopalina blanensis','species'),(430687,85794,'Scopalina canariensis','species'),(430688,85794,'Scopalina ceutensis','species'),(430689,6068,'Dictyonella sp. AB-2007','species'),(430690,40118,'environmental samples','no rank'),(430691,430690,'uncultured Magnetobacterium sp.','species'),(430692,286130,'environmental samples','no rank'),(430693,430692,'uncultured Sulfuricurvum sp.','species'),(430694,233189,'environmental samples','no rank'),(430695,430694,'uncultured Anaerolinea sp.','species'),(430696,55526,'Lepidozona interstincta','species'),(430697,55526,'Lepidozona radians','species'),(430698,256103,'Mopalia ferreirai','species'),(430699,256103,'Mopalia spectabilis','species'),(430701,123378,'Mionectes olivaceus','species'),(430702,333938,'Feline multicentric squamous cell carcinoma papillomavirus','species'),(430704,34585,'Dendrochiton','genus'),(430705,430704,'Dendrochiton thamnoporus','species'),(430707,291908,'Placiphorella velata','species'),(430708,430704,'Dendrochiton flectens','species'),(430709,256103,'Mopalia lowei','species'),(430710,37960,'Blueberry latent virus','species'),(430711,256103,'Mopalia lionota','species'),(430712,256103,'Mopalia imporcata','species'),(430713,256103,'Mopalia retifera','species'),(430714,256103,'Mopalia vespertina','species'),(430715,256103,'Mopalia sinuata','species'),(430716,256103,'Mopalia acuta','species'),(430717,256103,'Mopalia porifera','species'),(430718,256103,'Mopalia cirrata','species'),(430719,256103,'Mopalia seta','species'),(430720,256103,'Mopalia sp. Scripps_M11413b','species'),(430721,256103,'Mopalia sp. Scripps_M11413a','species'),(430723,69816,'Symbion sp. Veruda','species'),(430724,102793,'Influenza A virus (A/open-billed stork/Bangkok/LBD0111F/04(H5N1))','no rank'),(430725,102793,'Influenza A virus (A/open-billed stork/Bangkok/LBD0511F/04(H5N1))','no rank'),(430726,102793,'Influenza A virus (A/open-billed stork/Nakhonsawan/BBA0627May/05(H5N1))','no rank'),(430727,102793,'Influenza A virus (A/open-billed stork/Nakhonsawan/BBA2111M/05(H5N1))','no rank'),(430728,102793,'Influenza A virus (A/open-billed stork/Nakhonsawan/BBA2611M/05(H5N1))','no rank'),(430729,102793,'Influenza A virus (A/open-billed stork/Nakhonsawan/BBA2711M/05(H5N1))','no rank'),(430730,102793,'Influenza A virus (A/open-billed stork/Nakhonsawan/BBA2811M/05(H5N1))','no rank'),(430731,102793,'Influenza A virus (A/open-billed stork/Nakhonsawan/BBA2911M/05(H5N1))','no rank'),(430732,102793,'Influenza A virus (A/open-billed stork/Nakhonsawan/BBD1221J/05(H5N1))','no rank'),(430733,102793,'Influenza A virus (A/open-billed stork/Nakhonsawan/BBD1421J/05(H5N1))','no rank'),(430734,102793,'Influenza A virus (A/open-billed stork/Nakhonsawan/BBD1621J/05(H5N1))','no rank'),(430735,102793,'Influenza A virus (A/open-billed stork/Nakhonsawan/BBD1721J/05(H5N1))','no rank'),(430736,102793,'Influenza A virus (A/open-billed stork/Nakhonsawan/BBD1821J/05(H5N1))','no rank'),(430737,102793,'Influenza A virus (A/open-billed stork/Nakhonsawan/BBD2316F/05(H5N1))','no rank'),(430738,102793,'Influenza A virus (A/open-billed stork/Nakhonsawan/BBD2416F/05(H5N1))','no rank'),(430739,102793,'Influenza A virus (A/open-billed stork/Nakhonsawan/BBD3009M/05(H5N1))','no rank'),(430740,102793,'Influenza A virus (A/open-billed stork/Nakhonsawan/BBD3209M/05(H5N1))','no rank'),(430741,102793,'Influenza A virus (A/open-billed stork/Nakhonsawan/BBD3309M/05(H5N1))','no rank'),(430742,102793,'Influenza A virus (A/open-billed stork/Nakhonsawan/BBD3509M/05(H5N1))','no rank'),(430743,102793,'Influenza A virus (A/open-billed stork/Nakhonsawan/BBD3516M/05(H5N1))','no rank'),(430744,102793,'Influenza A virus (A/open-billed stork/Nakhonsawan/BBD3616M/05(H5N1))','no rank'),(430745,102793,'Influenza A virus (A/open-billed stork/Nakhonsawan/BBD4011M/05(H5N1))','no rank'),(430746,102793,'Influenza A virus (A/open-billed stork/Nakhonsawan/BBD4211M/05(H5N1))','no rank'),(430747,102793,'Influenza A virus (A/open-billed stork/Nakhonsawan/BBD4411M/05(H5N1))','no rank'),(430748,4582,'Bambusa multiplex var. riviereorum','varietas'),(430749,204407,'Anadyomene saldanhae','species'),(430750,34125,'Cladophora aokii','species'),(430751,34137,'Microdictyon umbilicatum','species'),(430752,34122,'Cladophoropsis sp. Vopsis 4 (F245)','species'),(430753,63080,'Eriogonum nudum','species'),(430754,61508,'Persicaria lapathifolia','species'),(430755,61508,'Persicaria setacea','species'),(430756,61508,'Persicaria weyrichii','species'),(430758,37846,'Gyrodactylus parvae','species'),(430759,15114,'Aechmea capixabae','species'),(430760,15114,'Aechmea carvalhoi','species'),(430761,15114,'Aechmea lingulata','species'),(430762,15114,'Aechmea miniata','species'),(430763,15114,'Aechmea pedicellata','species'),(430764,15114,'Aechmea turbinocalyx','species'),(430765,49476,'Araeococcus parviflorus','species'),(430766,49496,'Cryptanthus bromelioides','species'),(430767,49512,'Lymania azurea','species'),(430768,49512,'Lymania sp. TME-2007','species'),(430769,49512,'Lymania corallina','species'),(430770,49512,'Lymania globosa','species'),(430771,49512,'Lymania smithii','species'),(430772,49512,'Lymania spiculata','species'),(430773,49531,'Ronnbergia brasiliensis','species'),(430774,49531,'Ronnbergia neoregelioides','species'),(430775,121227,'Pthirus gorillae','species'),(430776,186226,'Pedicinus badii','species'),(430778,231509,'Rhodotorula sp. PYCC 4988','species'),(430779,231509,'Rhodotorula sp. CBS 7423','species'),(430780,231509,'Rhodotorula cf. yarrowii VKM Y-2782','species'),(430781,231509,'Rhodotorula sp. PYCC 4686','species'),(430782,34419,'Colacogloea papilionacea','species'),(430783,91411,'Polistes canadensis canadensis','subspecies'),(430784,34729,'Polistes dorsalis californicus','subspecies'),(430785,27506,'Polistes exclamans exclamans','subspecies'),(430786,91419,'Polistes lanio lanio','subspecies'),(430787,268206,'Polistes poeyi haitiensis','subspecies'),(430788,91427,'Polistes stigma bernardii','subspecies'),(430789,91429,'Polistes versicolor versicolor','subspecies'),(430792,129020,'Nyctibatrachus anamallaiensis','species'),(430793,129020,'Nyctibatrachus beddomii','species'),(430794,129020,'Nyctibatrachus minimus','species'),(430795,129020,'Nyctibatrachus minor','species'),(430796,12333,'Staphylococcus phage phi2958PVL','species'),(430797,361050,'Rubritalea spongiae','species'),(430798,361050,'Rubritalea tangerina','species'),(430799,507,'Alcaligenes sp. ST-1','species'),(430800,286,'Pseudomonas sp. ST1-5','species'),(430801,1827,'Rhodococcus sp. ST1-7','species'),(430802,1279,'Staphylococcus sp. ST1-8','species'),(430803,1827,'Rhodococcus sp. ST1-10','species'),(430804,57493,'Kocuria sp. ST1-11','species'),(430805,33882,'Microbacterium sp. ST2-2','species'),(430806,33882,'Microbacterium sp. ST2-3','species'),(430807,33882,'Microbacterium sp. ST2-4','species'),(430808,41275,'Brevundimonas sp. ST2-6','species'),(430809,528,'Ochrobactrum sp. ST2-8','species'),(430810,528,'Ochrobactrum sp. ST2-9','species'),(430811,41275,'Brevundimonas sp. ST2-10','species'),(430812,55968,'Leucobacter sp. ST3-1','species'),(430813,292713,'Silanimonas sp. ST3-4','species'),(430814,146937,'Azospira sp. ST3-7','species'),(430815,507,'Alcaligenes sp. ST3-10','species'),(430816,507,'Alcaligenes sp. ST3-11','species'),(430817,507,'Alcaligenes sp. ST3-13','species'),(430818,40323,'Stenotrophomonas sp. ST5-2','species'),(430819,40323,'Stenotrophomonas sp. ST5-3','species'),(430820,1663,'Arthrobacter sp. ST5-5','species'),(430821,292713,'Silanimonas sp. ST6-3','species'),(430822,146937,'Azospira sp. ST6-4','species'),(430823,2040,'Aeromicrobium sp. ST7-1','species'),(430824,1279,'Staphylococcus sp. WST1-1','species'),(430825,507,'Alcaligenes sp. WST1-2','species'),(430826,146937,'Azospira sp. WST1-5','species'),(430827,1827,'Rhodococcus sp. AST1-6','species'),(430828,43668,'Brachybacterium sp. WST2-2','species'),(430829,33882,'Microbacterium sp. WST2-3','species'),(430830,55968,'Leucobacter sp. WST3-2','species'),(430831,507,'Alcaligenes sp. WST3-3','species'),(430832,292713,'Silanimonas sp. WST3-5','species'),(430833,92793,'Aquabacterium sp. WST3-6','species'),(430834,507,'Alcaligenes sp. WST3-7','species'),(430835,146937,'Azospira sp. WST5-1','species'),(430836,40323,'Stenotrophomonas sp. WST5-2','species'),(430837,40323,'Stenotrophomonas sp. WST5-3','species'),(430838,292713,'Silanimonas sp. WST6-2','species'),(430839,146937,'Azospira sp. WST6-3','species'),(430840,41275,'Brevundimonas sp. WST6-4','species'),(430841,2040,'Aeromicrobium sp. WST7-2','species'),(430842,40323,'Stenotrophomonas sp. WST7-5','species'),(430843,1386,'Bacillus sp. ST1-6','species'),(430844,33807,'alpha proteobacterium ST1-12','species'),(430845,33807,'alpha proteobacterium ST2-11','species'),(430846,33807,'alpha proteobacterium WST3-1','species'),(430847,33807,'alpha proteobacterium WST3-4','species'),(430848,33807,'alpha proteobacterium WST7-1','species'),(430849,33807,'alpha proteobacterium WST7-3','species'),(430850,75788,'Rhodocyclaceae bacterium ST3-5','species'),(430851,75788,'Rhodocyclaceae bacterium ST7-3','species'),(430852,75788,'Rhodocyclaceae bacterium WST6-1','species'),(430853,41296,'Rhodospirillaceae bacterium ST6-1','species'),(430854,41296,'Rhodospirillaceae bacterium WST6-5','species'),(430855,41296,'Rhodospirillaceae bacterium ST3-2','species'),(430856,174575,'Brucellaceae bacterium ST2-7','species'),(430857,99482,'Micrococcineae bacterium ST5-4','species'),(430858,41292,'Rhizobiales bacterium ST7-4','species'),(430859,85329,'Micrococcaceae bacterium WST5-5','species'),(430860,190017,'Pseudomonadaceae bacterium WST1-4','species'),(430861,352353,'Geitlerinema sp. BBD_HS217','no rank'),(430862,47251,'Leptolyngbya sp. FLKBBD1','species'),(430863,1152,'Pseudanabaena sp. 63-1','species'),(430864,97050,'Ruegeria sp. Mbo12','species'),(430865,469,'Acinetobacter sp. SRR-55','species'),(430866,544,'Citrobacter sp. SRR-33','species'),(430867,547,'Enterobacter sp. Philippines-An1','species'),(430868,1269,'Micrococcus sp. Dp-YL','species'),(430869,1386,'Bacillus sp. Pc-SA2','species'),(430870,6836,'Calanus jashnovi','species'),(430871,209,'Helicobacter sp. R228-1','species'),(430872,209,'Helicobacter sp. R238-1','species'),(430873,209,'Helicobacter sp. R344-1','species'),(430874,245186,'Loktanella sp. DF11','species'),(430875,58840,'Rhodobacteraceae bacterium DF16','species'),(430876,81,'Hyphomicrobium sp. 81.6','species'),(430877,2742,'Marinobacter sp. DG1194','species'),(430878,2742,'Marinobacter sp. DG1197','species'),(430879,2742,'Marinobacter sp. DG1205','species'),(430880,2742,'Marinobacter sp. DG1402','species'),(430881,2742,'Marinobacter sp. DG1420','species'),(430882,2742,'Marinobacter sp. DG1591','species'),(430883,2742,'Marinobacter sp. DG1594','species'),(430884,2742,'Marinobacter sp. DG1595','species'),(430885,2742,'Marinobacter sp. DG1597','species'),(430886,2742,'Marinobacter sp. MH125a','species'),(430887,58669,'Hebesuncus','genus'),(430888,430887,'Hebesuncus conjugens','species'),(430889,58670,'Hypsibius cf. convergens 1 EK-2007','species'),(430890,58670,'Hypsibius klebelsbergi','species'),(430891,58670,'Hypsibius scabropygus','species'),(430892,58670,'Hypsibius cf. convergens 2 EK-2007','species'),(430893,245084,'Isohypsibius granulifer','species'),(430894,245084,'Isohypsibius cambrensis','species'),(430895,474497,'Ceratitis acicularis','species'),(430896,474497,'Ceratitis lobata','species'),(430897,474497,'Ceratitis pedestris','species'),(430898,93084,'Littoridinops palustris','species'),(430899,122856,'Sitona discoideus','species'),(430900,156196,'Abrothrix markhami','species'),(430901,42168,'Hemibungarus','genus'),(430902,8634,'Micrurus mipartitus','species'),(430904,42168,'Leptomicrurus','genus'),(430905,430904,'Leptomicrurus narduccii','species'),(430906,1428,'Bacillus thuringiensis serovar dendrolimus','no rank'),(430908,32506,'Neolamprologus cf. brichardi/pulcher ND-2007','species'),(430909,184151,'Neolamprologus pulcher \'Daffodil\'','no rank'),(430910,430901,'Hemibungarus calligaster','species'),(430911,222556,'Penaeus vannamei nodavirus','species'),(430912,311979,'Symbiodinium sp. clade A4','no rank'),(430913,9980,'Lepus flavigularis','species'),(430914,146825,'Halorhabdus tiamatea','species'),(430915,81835,'Micronetinae','subfamily'),(430916,430915,'Capsulia','genus'),(430917,430916,'Capsulia sp. 1 QW-2007','species'),(430923,430915,'Arcuphantes','genus'),(430924,430915,'Centromerus','genus'),(430925,430915,'Bifurcia','genus'),(430926,430925,'Bifurcia curvata','species'),(430927,81835,'Mynogleninae','subfamily'),(430928,430927,'Haplinis','genus'),(430929,430927,'Novafroneta','genus'),(430930,247617,'Dicymbium','genus'),(430931,430930,'Dicymbium sinofacetum','species'),(430932,247614,'Erigone prominens','species'),(430933,247617,'Gnathonarium','genus'),(430934,430933,'Gnathonarium dentatum','species'),(430935,81835,'unclassified Linyphiidae','no rank'),(430936,430935,'Linyphiidae sp. 4 QW-2007','species'),(430937,430935,'Linyphiidae sp. 5 QW-2007','species'),(430938,430935,'Linyphiidae sp. 6 QW-2007','species'),(430939,233284,'Pimoa anatolica','species'),(430940,233284,'Pimoa breviata','species'),(430941,233284,'Pimoa clavata','species'),(430942,233284,'Pimoa curvata','species'),(430943,233284,'Pimoa edenticulata','species'),(430944,233284,'Pimoa haden','species'),(430945,233284,'Pimoa jellisoni','species'),(430946,233284,'Pimoa lihengae','species'),(430947,233284,'Pimoa reniformis','species'),(430948,233284,'Pimoa sp. 1 QW-2007','species'),(430949,233284,'Pimoa trifurcata','species'),(430951,81838,'Bathyphantes tongulensis','species'),(430952,233283,'Weintrauboa','genus'),(430953,430952,'Weintrauboa chikunii','species'),(430954,430952,'Weintrauboa sp. 2 QW-2007','species'),(430955,430952,'Weintrauboa sp. 3 QW-2007','species'),(430962,378772,'Acmadenia obtusata','species'),(430963,378772,'Acmadenia teretifolia','species'),(430964,378772,'Acmadenia trigona','species'),(430965,76948,'Adenandra brachyphylla','species'),(430966,76948,'Adenandra rotundifolia','species'),(430967,76948,'Adenandra villosa','species'),(430968,378919,'Agathosma adenandriflora','species'),(430969,378919,'Agathosma bathii','species'),(430970,378919,'Agathosma bifida','species'),(430971,378919,'Agathosma capensis','species'),(430972,378919,'Agathosma namaquensis','species'),(430973,68528,'Boronia heterophylla','species'),(430974,23550,'Coleonema juniperinum','species'),(430975,378921,'Diosma hirsuta','species'),(430976,378921,'Diosma oppositifolia','species'),(430977,378921,'Diosma subulata','species'),(430978,378925,'Euchaetis glabra','species'),(430979,378925,'Euchaetis glomerata','species'),(430980,378808,'Macrostylis squarrosa','species'),(430981,378808,'Macrostylis villosa','species'),(430982,23513,'Phyllosma','genus'),(430983,430982,'Phyllosma capensis','species'),(430984,23513,'Sheilanthera','genus'),(430985,430984,'Sheilanthera pubens','species'),(430986,23513,'Vepris','genus'),(430987,430986,'Vepris lanceolata','species'),(430988,67937,'Zanthoxylum capense','species'),(430989,43894,'Trichilia prieureana','species'),(430990,201020,'Turraea heterophylla','species'),(430991,795077,'Cissampelopsis','genus'),(430992,430991,'Cissampelopsis volubilis','species'),(430993,379124,'Hertia cheirifolia','species'),(430994,5475,'Candida sp. Dp-Y4','species'),(430995,4919,'Pichia sp. Dp-Y5','species'),(430996,38240,'basidiomycete sp. Dp-Y11','species'),(430997,171187,'Torula','genus'),(430998,483074,'Baudoinia compniacensis','species'),(430999,651729,'Knufia','genus'),(431000,430999,'Knufia cryptophialidica','species'),(431002,430997,'Torula sp. HW9-5','species'),(431004,89443,'fungal sp. 13206','species'),(431005,37463,'Phoma sp. 7606','species'),(431006,37463,'Phoma sp. 6706','species'),(431007,358599,'Gliocephalotrichum grande','species'),(431008,140106,'Neonectria sp. H97520I','species'),(431009,115234,'Cosmospora gigas','species'),(431010,115234,'Cosmospora cupularis','species'),(431012,3568,'Haya','genus'),(431013,431012,'Haya obovata','species'),(431014,191450,'Loeflingia baetica','species'),(431015,191450,'Loeflingia pusilla','species'),(431016,115621,'Polycarpon alsinifolium','species'),(431017,115621,'Polycarpon coquimbense','species'),(431018,115621,'Polycarpon depressum','species'),(431019,115621,'Polycarpon diphyllum','species'),(431020,3568,'Polycarpaea','genus'),(431021,431020,'Polycarpaea divaricata','species'),(431022,388436,'Furcaspora','genus'),(431023,205932,'Phacidiella','genus'),(431024,431022,'Furcaspora eucalypti','species'),(431025,162454,'Eucasphaeria','genus'),(431026,431025,'Eucasphaeria capensis','species'),(431027,187248,'Harknessia gibbosa','species'),(431028,187248,'Harknessia ipereniae','species'),(431029,281406,'Heteroconium kleinziense','species'),(431030,431023,'Phacidiella eucalypti','species'),(431031,1008893,'Hylarana sp. BLS-2007a','species'),(431032,1008893,'Hylarana sp. BLS-2007b','species'),(431033,1008893,'Hylarana sp. BLS-2007c','species'),(431034,1008893,'Hylarana cf. labialis FRIM 1539','species'),(431035,1008893,'Hylarana cf. labialis FRIM 1735','species'),(431036,1008893,'Hylarana cf. labialis FRIM 829','species'),(431037,40272,'unclassified Roseolovirus','no rank'),(431038,172653,'unclassified Ictalurivirus','no rank'),(431040,141864,'unclassified Tobacco necrosis satellite virus-like','no rank'),(431041,1129,'Candidatus Synechococcus spongiarum','species'),(431042,210592,'Rickettsiales bacterium Huangshan-1','species'),(431043,44747,'Holospora elegans','species'),(431044,67597,'Microcystis cf. flos-aquae N-C 144','no rank'),(431045,67598,'Microcystis cf. ichthyoblabe N-C 279','no rank'),(431046,67599,'Microcystis cf. wesenbergii N-C 172/5','no rank'),(431047,1126,'Microcystis aeruginosa N-C 123/1','no rank'),(431048,1126,'Microcystis aeruginosa N-C 143','no rank'),(431049,1126,'Microcystis aeruginosa N-C 228/1','no rank'),(431050,1126,'Microcystis aeruginosa N-C 31','no rank'),(431051,1126,'Microcystis aeruginosa N-C 57','no rank'),(431052,59622,'Microcystis botrys N-C 161/1','no rank'),(431053,59622,'Microcystis botrys N-C 264','no rank'),(431054,44822,'Microcystis viridis N-C 169/7','no rank'),(431055,1125,'Microcystis sp. N-C 118/2','species'),(431056,1125,'Microcystis sp. N-C 324/1','species'),(431057,511745,'Methylacidiphilum kamchatkense','species'),(431058,335058,'Pelomonas aquatica','species'),(431059,335058,'Pelomonas puraquae','species'),(431060,93681,'Roseateles terrae','species'),(431061,93681,'Roseateles aquatilis','species'),(431062,29278,'Moss transformation vector p35S-Zeo','species'),(431063,1827,'Rhodococcus sp. P3','species'),(431064,354340,'Yilgarus','genus'),(431065,431064,'Yilgarus sp. BES5626','species'),(431066,431064,'Yilgarus sp. BES7270','species'),(431067,431064,'Yilgarus sp. BES5609','species'),(431068,431064,'Yilgarus sp. BES8094F','species'),(431069,431064,'Yilgarus sp. BES8094M','species'),(431070,431064,'Yilgarus sp. BES8096','species'),(431071,431064,'Yilgarus sp. BES8614B','species'),(431072,431064,'Yilgarus sp. BES8615','species'),(431073,431064,'Yilgarus sp. BES8608','species'),(431074,431064,'Yilgarus sp. BES5596','species'),(431075,431064,'Yilgarus sp. BES8614A','species'),(431076,431064,'Yilgarus sp. BES8664A','species'),(431077,431064,'Yilgarus sp. BES8664B','species'),(431078,431064,'Yilgarus sp. BES8664.S','species'),(431079,431064,'Yilgarus sp. BES8493','species'),(431080,431064,'Yilgarus sp. BES8496','species'),(431081,431064,'Yilgarus sp. BES8698','species'),(431082,431064,'Yilgarus sp. BES9349','species'),(431083,431064,'Yilgarus sp. BES9349.S','species'),(431084,431064,'Yilgarus sp. BES9348.S','species'),(431085,431064,'Yilgarus sp. BES9310','species'),(431086,431064,'Yilgarus sp. BES9344','species'),(431087,431064,'Yilgarus sp. BES9344.S','species'),(431088,431064,'Yilgarus sp. BES9336','species'),(431089,431064,'Yilgarus sp. BES9336.S','species'),(431090,431064,'Yilgarus sp. BES9332','species'),(431091,431064,'Yilgarus sp. BES9331.S','species'),(431092,431064,'Yilgarus sp. BES5626.2','species'),(431093,431064,'Yilgarus sp. BES8697_8','species'),(431094,431064,'Yilgarus sp. BES8130','species'),(431095,431064,'Yilgarus sp. BES8480','species'),(431096,431064,'Yilgarus sp. BES8607','species'),(431097,431064,'Yilgarus sp. BES5632','species'),(431098,431064,'Yilgarus sp. BES8664_5','species'),(431099,431064,'Yilgarus sp. BES8614','species'),(431100,431064,'Yilgarus sp. BES5609.2','species'),(431101,431064,'Yilgarus sp. BES5596.2','species'),(431102,431064,'Yilgarus sp. BES8142','species'),(431103,431064,'Yilgarus sp. BES8664','species'),(431104,431064,'Yilgarus sp. BES8665.4','species'),(431105,431064,'Yilgarus sp. BES8665.5','species'),(431106,431064,'Yilgarus sp. BES8850.1','species'),(431107,431064,'Yilgarus sp. BES8608.9','species'),(431108,431064,'Yilgarus sp. BES5633.8','species'),(431109,431064,'Yilgarus sp. BES5633.12','species'),(431110,431064,'Yilgarus sp. BES9284.2','species'),(431111,431064,'Yilgarus sp. BES8608.6','species'),(431112,431064,'Yilgarus sp. BES8608.10','species'),(431113,431064,'Yilgarus sp. BES9272.2','species'),(431114,431064,'Yilgarus sp. BES9348.1','species'),(431115,431064,'Yilgarus sp. BES9337.1','species'),(431116,431064,'Yilgarus sp. BES9348.2','species'),(431117,431064,'Yilgarus sp. BES8850.3','species'),(431118,431064,'Yilgarus sp. BES8850.2','species'),(431119,431064,'Yilgarus sp. BES8850.4','species'),(431120,431064,'Yilgarus sp. BES9278.1','species'),(431121,431064,'Yilgarus sp. BES9309.1','species'),(431122,431064,'Yilgarus sp. BES8828.1','species'),(431123,431064,'Yilgarus sp. BES8834.2','species'),(431124,431064,'Yilgarus sp. BES9331.1.1','species'),(431125,431064,'Yilgarus sp. BES8834.3','species'),(431126,431064,'Yilgarus sp. BES8142.1','species'),(431127,431064,'Yilgarus sp. BES8142.2','species'),(431128,431064,'Yilgarus sp. BES9331.1.2','species'),(431129,431064,'Yilgarus sp. BES8821.1','species'),(431130,431064,'Yilgarus sp. BES8811.1','species'),(431131,431064,'Yilgarus sp. BES9278.2','species'),(431132,431064,'Yilgarus sp. BES8824.1','species'),(431133,431064,'Yilgarus sp. BES8824.2','species'),(431134,431064,'Yilgarus sp. BES8824.3','species'),(431135,431064,'Yilgarus sp. BES9283.1','species'),(431136,431064,'Yilgarus sp. BES8821.2','species'),(431137,431064,'Yilgarus sp. BES9309.2','species'),(431138,199478,'unclassified Hyalidae','no rank'),(431139,431138,'Hyalid sp. BES9309.S','species'),(431140,431138,'Hyalid sp. BES8363.4','species'),(431141,431138,'Hyalid sp. BES8363.1','species'),(431142,431138,'Hyalid sp. BES8363.2','species'),(431143,431138,'Hyalid sp. BES10377.1','species'),(431144,431138,'Hyalid sp. BES10377.2','species'),(431145,431138,'Hyalid sp. BES8363.3','species'),(431146,431138,'Hyalid sp. BES9309.3','species'),(431147,431138,'Hyalid sp. BES8408.1','species'),(431148,431138,'Hyalid sp. BES8408.2','species'),(431149,431138,'Hyalid sp. BES6434.1.2','species'),(431150,431138,'Hyalid sp. BES6434.1.1','species'),(431151,431138,'Hyalid sp. BES6425.1.2','species'),(431152,431138,'Hyalid sp. BES8407.1','species'),(431153,431138,'Hyalid sp. BES8407.2','species'),(431154,431138,'Hyalid sp. BES8382.1.1','species'),(431155,431138,'Hyalid sp. BES8363.5','species'),(431156,100370,'Croton stellatopilosus','species'),(431157,293275,'Symbiodinium sp. clade C3','no rank'),(431158,102793,'Influenza A virus (A/Shenzhen/406H/2006(H5N1))','no rank'),(431159,5475,'Candida sp. 107','species'),(431160,1002757,'Fabricinuda','genus'),(431162,6362,'unclassified Sabellida','no rank'),(431163,1002757,'Novafabricia','genus'),(431164,431163,'Novafabricia labrus','species'),(431165,1002757,'Augeneriella','genus'),(431169,6366,'Euchone','genus'),(431171,6366,'Chone','genus'),(431173,6366,'Calcisabella','genus'),(431174,431173,'Calcisabella piloseta','species'),(431175,6366,'Megalomma','genus'),(431176,431175,'Megalomma lobiferum','species'),(431177,6366,'Branchiomma','genus'),(431179,408472,'Archaeoteleia sp. D2031','species'),(431180,108633,'Cirrospilus coachellae','species'),(431181,75202,'Eurytoma gigantea','species'),(431182,272206,'Palaeomymar anomalum','species'),(431183,111869,'Corella eumyota','species'),(431184,89912,'Xanthophyllomyces sp. MIC-CONC-2006-762','species'),(431185,272302,'Chiloe','genus'),(431186,431185,'Chiloe micropteron','species'),(431187,5583,'Exophiala sp. TU181006','species'),(431188,37818,'Dendrobium candidum','species'),(431189,156430,'Epulorhiza sp. C6 CH06X1-1','species'),(431190,156430,'Epulorhiza sp. C6 CH06X1-2','species'),(431191,156430,'Epulorhiza sp. Hu1 CG08-1','species'),(431192,156430,'Epulorhiza sp. Hu1 CG08-2','species'),(431193,156430,'Epulorhiza sp. Mo3 CS06-1','species'),(431194,156430,'Epulorhiza sp. Mo3 CS06-2','species'),(431195,156430,'Epulorhiza sp. Yuhui CH02X2-1','species'),(431196,156430,'Epulorhiza sp. Yuhui CH02X2-2','species'),(431197,29907,'Sporothrix pallida','species'),(431198,29907,'Sporothrix stylites','species'),(431199,29907,'Sporothrix humicola','species'),(431200,29907,'Sporothrix lignivora','species'),(431201,125024,'Bergia pedicellaris','species'),(431202,125012,'Bonnetia sessilis','species'),(431203,289666,'Clutia myricoides','species'),(431205,3796,'Parnassia grandifolia','species'),(431206,82143,'Tapura guianensis','species'),(431207,149371,'Tetrastigma rumicispermum','species'),(431208,66440,'Tragelaphus scriptus barkeri','subspecies'),(431209,66440,'Tragelaphus scriptus bor','subspecies'),(431210,66440,'Tragelaphus scriptus cottoni','subspecies'),(431211,66440,'Tragelaphus scriptus dama','subspecies'),(431212,66440,'Tragelaphus scriptus decula','subspecies'),(431213,66440,'Tragelaphus scriptus delameri','subspecies'),(431214,66440,'Tragelaphus scriptus dianae','subspecies'),(431215,66440,'Tragelaphus scriptus dodingae','subspecies'),(431216,66440,'Tragelaphus scriptus fasciatus','subspecies'),(431217,66440,'Tragelaphus scriptus fluvoochraceus','subspecies'),(431218,66440,'Tragelaphus scriptus haywoodi','subspecies'),(431219,66440,'Tragelaphus scriptus heterochrous','subspecies'),(431220,66440,'Tragelaphus scriptus johannae','subspecies'),(431221,66440,'Tragelaphus scriptus knutsoni','subspecies'),(431222,66440,'Tragelaphus scriptus locorinae','subspecies'),(431223,66440,'Tragelaphus scriptus massaicus','subspecies'),(431224,66440,'Tragelaphus scriptus meneliki','subspecies'),(431225,66440,'Tragelaphus scriptus meridionalis','subspecies'),(431226,66440,'Tragelaphus scriptus meruensis','subspecies'),(431227,66440,'Tragelaphus scriptus multicolour','subspecies'),(431228,66440,'Tragelaphus scriptus nigrinotatus','subspecies'),(431229,66440,'Tragelaphus scriptus ornatus','subspecies'),(431230,66440,'Tragelaphus scriptus phaleratus','subspecies'),(431231,66440,'Tragelaphus scriptus pictus','subspecies'),(431232,66440,'Tragelaphus scriptus powelli','subspecies'),(431233,66440,'Tragelaphus scriptus punctatus','subspecies'),(431234,66440,'Tragelaphus scriptus roualeyni','subspecies'),(431235,66440,'Tragelaphus scriptus sassae','subspecies'),(431236,66440,'Tragelaphus scriptus scriptus','subspecies'),(431237,66440,'Tragelaphus scriptus signatus','subspecies'),(431238,66440,'Tragelaphus scriptus simplex','subspecies'),(431239,66440,'Tragelaphus scriptus sylvaticus','subspecies'),(431240,66440,'Tragelaphus scriptus uellensis','subspecies'),(431241,51453,'Trichoderma reesei QM6a','no rank'),(431242,147383,'Anemanthele','genus'),(431243,431242,'Anemanthele lessoniana','species'),(431244,589494,'Cleistogenes serotina','species'),(431245,378915,'Harpochloa sp. Hodkinson 579','species'),(431251,49767,'Helictotrichon requienii','species'),(431253,191683,'Himalayacalamus asper','species'),(431254,42088,'Rytidosperma macowanii','species'),(431255,553194,'Portalia uljanishcheviana','species'),(431256,38240,'basidiomycete sp. YM3ac','species'),(431257,37840,'Pestalotiopsis sp. YM1','species'),(431258,5543,'Trichoderma sp. YM2','species'),(431259,5052,'Aspergillus sp. YM3','species'),(431260,37840,'Pestalotiopsis sp. YM4','species'),(431261,5543,'Trichoderma sp. YM8','species'),(431262,37840,'Pestalotiopsis sp. YM10','species'),(431263,5543,'Trichoderma sp. YM14','species'),(431264,5073,'Penicillium sp. YM3II','species'),(431265,5543,'Trichoderma sp. YM8-2','species'),(431266,27398,'Liocheles australasiae','species'),(431267,158550,'Aristolochia kaempferi var. kaempferi','varietas'),(431268,431267,'Aristolochia kaempferi f. heterophylla','forma'),(431269,1763,'Mycobacterium setense','species'),(431270,455433,'Pelagicoccus croceus','species'),(431271,105426,'actinomycete PtL','species'),(431272,105426,'actinomycete PtR','species'),(431273,1578,'Lactobacillus senmaizukei','species'),(431274,158366,'Amerorchis','genus'),(431275,6548,'Mytilus edulis/galloprovincialis MCLGV-2007','species'),(431276,59315,'Anacamptis boryi','species'),(431277,59315,'Anacamptis fragrans','species'),(431278,59315,'Anacamptis sancta','species'),(431279,59354,'Serapias neglecta','species'),(431280,59354,'Serapias orientalis','species'),(431281,59329,'Ophrys regis-ferdinandii','species'),(431282,59329,'Ophrys aesculapii','species'),(431283,59325,'Himantoglossum comperianum','species'),(431284,59325,'Himantoglossum robertiananum','species'),(431285,59325,'Himantoglossum adriaticum','species'),(431286,59325,'Himantoglossum caprinum','species'),(431287,59331,'Orchis sitiaca','species'),(431288,59331,'Orchis brancifortii','species'),(431289,158366,'Neolindleya','genus'),(431290,431289,'Neolindleya camtschatica','species'),(431291,59352,'Platanthera bifolia','species'),(431292,158366,'Neottianthe','genus'),(431293,431292,'Neottianthe cucullata','species'),(431294,160523,'Amitostigma gracile','species'),(431295,62825,'Brachycorythis kalbreyeri','species'),(431296,62836,'Cynorkis sp. Bateman s.n.','species'),(431297,158366,'Herminium','genus'),(431298,431297,'Herminium monorchis','species'),(431299,158366,'Pecteilis','genus'),(431300,431299,'Pecteilis sagarikii','species'),(431301,38204,'Habenaria tibetica','species'),(431302,38204,'Habenaria socotrana','species'),(431303,38204,'Habenaria delavayi','species'),(431304,38204,'Habenaria tridactylites','species'),(431305,38204,'Habenaria viridiflora','species'),(431306,434,'Acetobacter ghanensis','species'),(431307,252356,'environmental samples','no rank'),(431308,431307,'uncultured Maribacter sp.','species'),(431309,213423,'environmental samples','no rank'),(431310,431309,'uncultured Pelobacteraceae bacterium','species'),(431311,237444,'environmental samples','no rank'),(431312,431311,'uncultured Ulvibacter sp.','species'),(431313,252306,'environmental samples','no rank'),(431314,431313,'uncultured Robiginitalea sp.','species'),(431316,136498,'Phalansterium sp. SR1-9H','species'),(431317,1230390,'Triticum mosaic virus','species'),(431318,119218,'Influenza A virus (A/duck/Taiwan/33/1993(H7N7))','no rank'),(431319,119218,'Influenza A virus (A/duck/Taiwan/Ya103/1993(H7N7))','no rank'),(431320,233263,'Quail coronavirus Italy/Elvia/2005','species'),(431322,286102,'Placoneis elginensis','species'),(431323,67474,'Caloneis','genus'),(431324,431323,'Caloneis amphisbaena','species'),(431325,97226,'Gomphonema truncatum','species'),(431326,59796,'Amphora sp. AT-221.04','species'),(431327,59796,'Amphora normanii','species'),(431328,59796,'Amphora pediculus','species'),(431329,59796,'Amphora libyca','species'),(431330,216746,'Encyonema minutum','species'),(431331,196637,'Eunotia sp. AT-73Gel02','species'),(431332,67607,'Polyancora','genus'),(431333,265567,'Achnanthidium minutissimum','species'),(431336,50949,'Navicula brockmannii','species'),(431337,59796,'Amphora cf. fogediana','species'),(431338,431323,'Caloneis budensis','species'),(431339,431323,'Caloneis lauta','species'),(431340,216715,'Cocconeis pediculus','species'),(431341,216715,'Cocconeis placentula','species'),(431342,265582,'Craticula','genus'),(431343,431342,'Craticula cuspidata','species'),(431345,431342,'Craticula molestiformis','species'),(431346,216744,'Cymbella affinis','species'),(431347,216744,'Cymbella aspera','species'),(431348,70903,'Platypleura sp. 10 MHV-2009','species'),(431350,70903,'Platypleura sp. 04 MHV-2009','species'),(431352,216744,'Cymbella proxima','species'),(431353,216746,'Encyonema caespitosum','species'),(431354,196637,'Eunotia implicata','species'),(431356,33644,'Fragilaria sp. AT-124.05b','species'),(431357,265535,'Frustulia','genus'),(431358,431357,'Frustulia vulgaris','species'),(431359,97226,'Gomphonema acuminatum','species'),(431360,97226,'Gomphonema affine','species'),(431361,97226,'Gomphonema cf. angustatum','species'),(431362,97226,'Gomphonema cf. parvulum','species'),(431364,97226,'Gomphonema micropus','species'),(431365,97226,'Gomphonema productum','species'),(431367,67474,'Hippodonta','genus'),(431368,431367,'Hippodonta capitata','species'),(431369,303454,'Luticola','genus'),(431370,431369,'Luticola goeppertiana','species'),(431371,54298,'Chroococcidiopsis sp. KP46-5','species'),(431372,54298,'Chroococcidiopsis sp. PD63-1','species'),(431373,54298,'Chroococcidiopsis sp. PL49-1','species'),(431374,54298,'Chroococcidiopsis sp. RN44-6','species'),(431375,47251,'Leptolyngbya sp. KP40-4','species'),(431376,47251,'Leptolyngbya sp. PD43-1','species'),(431377,47251,'Leptolyngbya sp. PD48-5','species'),(431378,47251,'Leptolyngbya sp. PL47-1','species'),(431379,47251,'Leptolyngbya sp. RN45','species'),(431380,47251,'Leptolyngbya sp. SK41-3','species'),(431381,1158,'Oscillatoria sp. PL51-2','species'),(431382,1158,'Oscillatoria sp. TP68-2','species'),(431383,1198,'Phormidium sp. KP40-1','species'),(431384,1198,'Phormidium sp. PD48-2','species'),(431385,1198,'Phormidium sp. RN42-4','species'),(431386,1129,'Synechococcus sp. PD57-1','species'),(431387,1129,'Synechococcus sp. SK43-1','species'),(431388,1129,'Synechococcus sp. SK59-1','species'),(431389,1129,'Synechococcus sp. TP68-4','species'),(431390,67474,'Mayamaea','genus'),(431391,431390,'Mayamaea atomus','species'),(431393,431391,'Mayamaea atomus var. atomus','varietas'),(431394,1118,'Cyanosarcina','genus'),(431395,109883,'Arminda','genus'),(431396,431395,'Arminda palmae','species'),(431397,50949,'Navicula capitatoradiata','species'),(431398,431394,'Cyanosarcina sp. SK40-4','species'),(431399,50949,'Navicula cari','species'),(431400,50949,'Navicula cryptotenella','species'),(431401,1375,'Aerococcus sp. RODAN2','species'),(431402,2040,'Aeromicrobium sp. KAR59','species'),(431403,2040,'Aeromicrobium sp. RODSPM17','species'),(431404,1663,'Arthrobacter sp. KAR15','species'),(431405,1663,'Arthrobacter sp. KAR17','species'),(431406,1663,'Arthrobacter sp. KAR18','species'),(431407,1663,'Arthrobacter sp. KAR19','species'),(431408,1663,'Arthrobacter sp. KAR20','species'),(431409,1663,'Arthrobacter sp. KAR25','species'),(431410,1663,'Arthrobacter sp. KAR26','species'),(431411,1663,'Arthrobacter sp. KAR27','species'),(431412,1663,'Arthrobacter sp. KAR34','species'),(431413,1663,'Arthrobacter sp. KAR36','species'),(431414,1663,'Arthrobacter sp. KAR43','species'),(431415,1663,'Arthrobacter sp. KAR44','species'),(431416,1663,'Arthrobacter sp. KAR65','species'),(431417,1663,'Arthrobacter sp. KAR66','species'),(431418,1663,'Arthrobacter sp. KAR77','species'),(431419,1663,'Arthrobacter sp. KAR8','species'),(431420,1663,'Arthrobacter sp. RODSPM12','species'),(431421,1663,'Arthrobacter sp. RODSPM20','species'),(431422,1663,'Arthrobacter sp. RODSPM21','species'),(431423,1663,'Arthrobacter sp. RODSPM26','species'),(431424,1663,'Arthrobacter sp. RODSPM6','species'),(431425,1663,'Arthrobacter sp. RODV15','species'),(431426,1663,'Arthrobacter sp. RODV9','species'),(431427,1663,'Arthrobacter sp. RODXS10','species'),(431428,1663,'Arthrobacter sp. RODXS9','species'),(431429,38501,'Blastococcus sp. KAR11','species'),(431430,43668,'Brachybacterium sp. RODSPM16','species'),(431431,32008,'Burkholderia sp. KAR47','species'),(431432,32008,'Burkholderia sp. KAR48','species'),(431433,1707,'Cellulomonas sp. KAR1','species'),(431434,1707,'Cellulomonas sp. KAR10','species'),(431435,1707,'Cellulomonas sp. KAR12','species'),(431436,1707,'Cellulomonas sp. KAR13','species'),(431437,1707,'Cellulomonas sp. KAR2','species'),(431438,1707,'Cellulomonas sp. KAR29','species'),(431439,1707,'Cellulomonas sp. KAR30','species'),(431440,1707,'Cellulomonas sp. KAR31','species'),(431441,1707,'Cellulomonas sp. KAR32','species'),(431442,1707,'Cellulomonas sp. KAR33','species'),(431443,1707,'Cellulomonas sp. KAR35','species'),(431444,1707,'Cellulomonas sp. KAR38','species'),(431445,1707,'Cellulomonas sp. KAR39','species'),(431446,1707,'Cellulomonas sp. KAR4','species'),(431447,1707,'Cellulomonas sp. KAR40','species'),(431448,1707,'Cellulomonas sp. KAR49','species'),(431449,1707,'Cellulomonas sp. KAR51','species'),(431450,1707,'Cellulomonas sp. KAR52','species'),(431451,1707,'Cellulomonas sp. KAR56','species'),(431452,1707,'Cellulomonas sp. KAR57','species'),(431453,1707,'Cellulomonas sp. KAR58','species'),(431454,1707,'Cellulomonas sp. KAR60','species'),(431455,1707,'Cellulomonas sp. KAR61','species'),(431456,1707,'Cellulomonas sp. KAR62','species'),(431457,1707,'Cellulomonas sp. KAR63','species'),(431458,1707,'Cellulomonas sp. KAR64','species'),(431459,1707,'Cellulomonas sp. KAR68','species'),(431460,1707,'Cellulomonas sp. KAR71','species'),(431461,1707,'Cellulomonas sp. KAR73','species'),(431462,1707,'Cellulomonas sp. KAR82','species'),(431463,1707,'Cellulomonas sp. KAR83','species'),(431464,1707,'Cellulomonas sp. KAR84','species'),(431465,1707,'Cellulomonas sp. KAR85','species'),(431466,1707,'Cellulomonas sp. KAR87','species'),(431467,1707,'Cellulomonas sp. KAR88','species'),(431468,1707,'Cellulomonas sp. KAR89','species'),(431469,1707,'Cellulomonas sp. RODAN14','species'),(431470,1707,'Cellulomonas sp. RODAN4','species'),(431471,1707,'Cellulomonas sp. RODAN5','species'),(431472,1707,'Cellulomonas sp. RODAV10','species'),(431473,1707,'Cellulomonas sp. RODAV11','species'),(431474,1707,'Cellulomonas sp. RODAV4','species'),(431475,1707,'Cellulomonas sp. RODAV5','species'),(431476,1707,'Cellulomonas sp. RODAV6','species'),(431477,1707,'Cellulomonas sp. RODAV9','species'),(431478,1707,'Cellulomonas sp. RODAY8','species'),(431479,1707,'Cellulomonas sp. RODSPM15','species'),(431481,1707,'Cellulomonas sp. RODSPM24','species'),(431482,1707,'Cellulomonas sp. RODSPM3','species'),(431483,1707,'Cellulomonas sp. RODSPM4','species'),(431484,1707,'Cellulomonas sp. RODV11','species'),(431485,1707,'Cellulomonas sp. RODV14','species'),(431486,1707,'Cellulomonas sp. RODV4','species'),(431487,1707,'Cellulomonas sp. RODV7','species'),(431488,1707,'Cellulomonas sp. RODV8','species'),(431489,577469,'Demequina lutea','species'),(431490,1707,'Cellulomonas sp. RODXS5','species'),(431491,1707,'Cellulomonas sp. RODXS8','species'),(431492,69578,'Cryobacterium sp. KAR22','species'),(431493,69578,'Cryobacterium sp. KAR41','species'),(431494,69578,'Cryobacterium sp. KAR42','species'),(431495,69578,'Cryobacterium sp. RODSPM27','species'),(431496,69578,'Cryobacterium sp. RODSPM5','species'),(431497,69578,'Cryobacterium sp. RODV20','species'),(431498,69578,'Cryobacterium sp. RODXS6','species'),(431499,205841,'Cryocola sp. KAR3','species'),(431500,205841,'Cryocola sp. KAR37','species'),(431501,205841,'Cryocola sp. RODXS11','species'),(431502,57493,'Kocuria sp. RODV12','species'),(431503,110932,'Leifsonia sp. RODXS12','species'),(431504,110932,'Leifsonia sp. RODXS16','species'),(431505,33882,'Microbacterium sp. RODAN10','species'),(431506,1269,'Micrococcus sp. RODSPM1','species'),(431507,1269,'Micrococcus sp. RODSPM18','species'),(431508,88138,'Modestobacter sp. KAR53','species'),(431509,88138,'Modestobacter sp. RODV1','species'),(431510,1763,'Mycobacterium sp. KAR14','species'),(431511,1763,'Mycobacterium sp. KAR6','species'),(431512,1763,'Mycobacterium sp. RODSPM13','species'),(431513,1763,'Mycobacterium sp. RODSPM7','species'),(431514,1763,'Mycobacterium sp. RODXS7','species'),(431515,1839,'Nocardioides sp. KAR81','species'),(431516,44249,'Paenibacillus sp. KAR72','species'),(431517,44249,'Paenibacillus sp. KAR76','species'),(431518,44249,'Paenibacillus sp. KAR78','species'),(431519,44249,'Paenibacillus sp. RODSPM22','species'),(431520,44249,'Paenibacillus sp. RODSPM23','species'),(431521,44249,'Paenibacillus sp. RODXS13','species'),(431522,84567,'Pedobacter sp. RODV13','species'),(431523,84567,'Pedobacter sp. RODV2','species'),(431524,84567,'Pedobacter sp. RODV5','species'),(431525,2044,'Pimelobacter sp. RODV6','species'),(431526,286,'Pseudomonas sp. KAR21','species'),(431527,286,'Pseudomonas sp. KAR75','species'),(431528,286,'Pseudomonas sp. RODSPM11','species'),(431529,286,'Pseudomonas sp. RODSPM25','species'),(431530,286,'Pseudomonas sp. RODV17','species'),(431531,286,'Pseudomonas sp. RODXS2','species'),(431532,1827,'Rhodococcus sp. KAR50','species'),(431533,1827,'Rhodococcus sp. KAR69','species'),(431534,1827,'Rhodococcus sp. KAR74','species'),(431535,28065,'Rhodoferax sp. KAR16','species'),(431536,28065,'Rhodoferax sp. KAR24','species'),(431537,28065,'Rhodoferax sp. KAR45','species'),(431538,28065,'Rhodoferax sp. KAR46','species'),(431539,28065,'Rhodoferax sp. KAR55','species'),(431540,28065,'Rhodoferax sp. KAR67','species'),(431541,28065,'Rhodoferax sp. KAR79','species'),(431542,13687,'Sphingomonas sp. KAR7','species'),(431543,431395,'Arminda brunneri','species'),(431544,431395,'Arminda burri','species'),(431545,431395,'Arminda canariensis','species'),(431546,431395,'Arminda fuerteventurae','species'),(431547,431395,'Arminda hierroensis','species'),(431548,431395,'Arminda lancerottensis','species'),(431549,431395,'Arminda latifrons','species'),(431550,109883,'Pezotettix','genus'),(431551,431550,'Pezotettix giornae','species'),(431552,13687,'Sphingomonas sp. RODSPM8','species'),(431553,107,'Spirosoma luteum','species'),(431554,107,'Spirosoma spitsbergense','species'),(431555,35750,'Sporichthya sp. KAR54','species'),(431556,1883,'Streptomyces sp. KAR23','species'),(431557,1883,'Streptomyces sp. KAR5','species'),(431558,1883,'Streptomyces sp. KAR9','species'),(431559,1883,'Streptomyces sp. RODSPM14','species'),(431560,1883,'Streptomyces sp. RODV10','species'),(431561,1883,'Streptomyces sp. RODXS14','species'),(431562,53355,'Terrabacter sp. RODV3','species'),(431563,50949,'Navicula radiosa','species'),(431564,50949,'Navicula reinhardtii','species'),(431565,1386,'Bacillus sp. KAR28','species'),(431566,655776,'Navicula sp. AT-145.08','species'),(431567,655776,'Navicula sp. AT-201Gel01','species'),(431568,50949,'Navicula tripunctata','species'),(431569,99479,'Tetrasphaera sp. RODSPM2','species'),(431570,34072,'Variovorax sp. RODXS15','species'),(431571,216736,'Pinnularia acrosphaeria','species'),(431572,228398,'Streptacidiphilus sp. RODXS4','species'),(431573,216736,'Pinnularia anglica','species'),(431574,237,'Flavobacterium sp. CB4','species'),(431575,547,'Enterobacter sp. CB5','species'),(431576,216736,'Pinnularia mesolepta','species'),(431577,216736,'Pinnularia microstauron','species'),(431578,216736,'Pinnularia obscura','species'),(431579,216736,'Pinnularia subcapitata','species'),(431580,216736,'Pinnularia substreptoraphe','species'),(431581,216736,'Pinnularia viridiformis','species'),(431582,216736,'Pinnularia viridis','species'),(431583,286102,'Placoneis hambergii','species'),(431584,286102,'Placoneis sp. AT-220.09','species'),(431585,265583,'Stauroneis anceps','species'),(431586,265583,'Stauroneis gracilior','species'),(431587,265583,'Stauroneis kriegeri','species'),(431588,265583,'Stauroneis phoenicenteron','species'),(431589,119852,'cf. Oscillospira sp. BA04013493','species'),(431592,279892,'Prestauroneis','genus'),(431593,431592,'Prestauroneis integra','species'),(431594,102793,'Influenza A virus (A/chicken/Russia_Moscow oblast_Odintsovo/1/2007(H5N1))','no rank'),(431595,65071,'Pythium ultimum DAOM BR144','no rank'),(431596,44249,'Paenibacillus ginsengihumi','species'),(431597,71510,'unclassified Acteonoidea','no rank'),(431598,431597,'Rictaxis','genus'),(431599,431598,'Rictaxis punctocaelatus','species'),(431600,52930,'Siphonaria serrata','species'),(431601,71479,'Armina neapolitana','species'),(431602,356480,'Pneumoderma cf. atlantica AD-2007','species'),(431603,36932,'Onchidella floridiana','species'),(431604,177531,'Turbonilla sp. AD-2007','species'),(431605,190186,'Omalogyra burdwoodiana','species'),(431606,71490,'unclassified Sacoglossa','no rank'),(431607,431606,'Cylindrobulla','genus'),(431608,431607,'Cylindrobulla beauii','species'),(431609,190188,'unclassified Architectonicoidea','no rank'),(431610,431609,'Heliacus','genus'),(431611,431610,'Heliacus variegatus','species'),(431612,73370,'Gymnophallus','genus'),(431613,431612,'Gymnophallus sp. TLFL-2007','species'),(431615,12216,'Potato virus Y strain Boushehr','no rank'),(431616,342596,'Apodemus flavicollis cytomegalovirus 1','species'),(431617,342596,'Apodemus flavicollis cytomegalovirus 2','species'),(431619,342596,'Apodemus sylvaticus cytomegalovirus 1','species'),(431620,342596,'Arvicola terrestris cytomegalovirus 1','species'),(431621,342596,'Bandicota indica cytomegalovirus 1','species'),(431622,342596,'Bandicota indica cytomegalovirus 2','species'),(431623,342596,'Bandicota indica cytomegalovirus 3','species'),(431624,342596,'Bandicota indica cytomegalovirus 4','species'),(431626,342596,'Microtus agrestis cytomegalovirus 1','species'),(431627,342596,'Microtus arvalis cytomegalovirus 1','species'),(431629,342596,'Ondatra zibethicus cytomegalovirus 1','species'),(431630,342596,'Rattus exulans cytomegalovirus 1','species'),(431631,342596,'Rattus rattus cytomegalovirus 1','species'),(431632,342596,'Rattus tiomanicus cytomegalovirus 1','species'),(431633,43054,'Leptasterias stolacantha','species'),(431634,43054,'Leptasterias fisheri','species'),(431635,7615,'Evasterias retifera','species'),(431636,43054,'Leptasterias pusilla','species'),(431637,43054,'Leptasterias sp. LACM 1997-195.001','species'),(431638,7615,'Evasterias echinosoma','species'),(431639,67608,'Microdochium sp. 4/97-39','species'),(431640,67608,'Microdochium sp. 5/97-25','species'),(431641,67608,'Microdochium sp. 5/97-30','species'),(431642,67608,'Microdochium sp. 5/97-31','species'),(431643,67608,'Microdochium sp. 5/97-37','species'),(431644,58822,'Nepticulinae','subfamily'),(431645,58822,'Pectinivalvinae','subfamily'),(431646,431645,'Pectinivalva','genus'),(431647,431644,'Nepticulini','tribe'),(431648,431644,'Trifurculini','tribe'),(431649,431648,'Acalyptris','genus'),(431650,431648,'Trifurcula','genus'),(431651,431648,'Parafomoria','genus'),(431652,431648,'Bohemannia','genus'),(431653,431647,'Simplimorpha','genus'),(431654,431647,'Enteucha','genus'),(431655,431647,'Stigmella','genus'),(431656,431649,'Acalyptris lesbia','species'),(431657,431649,'Acalyptris limonii','species'),(431658,431649,'Acalyptris loranthella','species'),(431659,431649,'Acalyptris maritima','species'),(431660,431649,'Acalyptris minimella','species'),(431661,431649,'Acalyptris pistaciae','species'),(431662,431649,'Acalyptris platani','species'),(431663,431651,'Parafomoria pseudocistivora','species'),(431664,431655,'Stigmella anomalella','species'),(431665,29278,'Chimeric dengue virus type 1 vector p4(delta)30-D1-ME','species'),(431666,29278,'Chimeric dengue virus type 1 vector p4(delta)30-D1L-CME','species'),(431667,29278,'Chimeric dengue virus type 1 vector p4-D1-ME','species'),(431668,29278,'Chimeric dengue virus type 1 vector p4-D1L-CME','species'),(431669,75989,'Agalychnis moreletii','species'),(431670,32510,'Telmatochromis brachygnathus','species'),(431671,51788,'Halichoeres sp. M1509','species'),(431672,1883,'Streptomyces sp. A2991200','species'),(431673,189971,'Clostridiaceae bacterium END-2','species'),(431674,1263,'Ruminococcus sp. END-1','species'),(431675,135575,'Idiomarina sediminum','species'),(431676,37846,'Gyrodactylus papernai','species'),(431677,212743,'Rhizobacter dauci','species'),(431678,93660,'Aeromonadaceae bacterium W039','species'),(431679,1485,'Clostridium sp. WMB24A','species'),(431680,1485,'Clostridium sp. WMB24B','species'),(431681,1485,'Clostridium sp. WMB24C','species'),(431682,1485,'Clostridium sp. WMB24D','species'),(431683,1485,'Clostridium sp. WMB24E','species'),(431684,1485,'Clostridium sp. WMB24F','species'),(431685,1485,'Clostridium sp. WMB24G','species'),(431686,1485,'Clostridium sp. WMB24H','species'),(431687,1485,'Clostridium sp. WMB24I','species'),(431688,1041,'Erythrobacter sp. W030','species'),(431689,2745,'Halomonas sp. W024','species'),(431690,657,'Photobacterium sp. W032','species'),(431691,286,'Pseudomonas sp. W083','species'),(431692,1279,'Staphylococcus sp. W081','species'),(431693,1279,'Staphylococcus sp. WMB4A','species'),(431694,1279,'Staphylococcus sp. WMB4B','species'),(431695,1279,'Staphylococcus sp. WMB5','species'),(431696,40323,'Stenotrophomonas sp. W056','species'),(431697,34072,'Variovorax sp. W023','species'),(431698,662,'Vibrio sp. W027','species'),(431699,662,'Vibrio sp. W028B','species'),(431700,662,'Vibrio sp. W046','species'),(431701,662,'Vibrio sp. W047','species'),(431702,662,'Vibrio sp. W049','species'),(431703,662,'Vibrio sp. W051','species'),(431704,662,'Vibrio sp. W099','species'),(431705,662,'Vibrio sp. W26','species'),(431706,662,'Vibrio sp. W28B','species'),(431707,662,'Vibrio sp. WMB20','species'),(431708,662,'Vibrio sp. WMB27D','species'),(431709,1386,'Bacillus sp. W029','species'),(431710,1386,'Bacillus sp. W031','species'),(431711,1386,'Bacillus sp. W033','species'),(431712,1386,'Bacillus sp. W034','species'),(431713,1386,'Bacillus sp. W035','species'),(431714,1386,'Bacillus sp. W036','species'),(431715,1386,'Bacillus sp. W037','species'),(431716,1386,'Bacillus sp. W038','species'),(431717,1386,'Bacillus sp. W040','species'),(431718,1386,'Bacillus sp. W041','species'),(431719,1386,'Bacillus sp. W044','species'),(431720,1386,'Bacillus sp. W077','species'),(431721,1386,'Bacillus sp. W079','species'),(431722,1386,'Bacillus sp. W080','species'),(431723,1386,'Bacillus sp. WMB10A','species'),(431724,1386,'Bacillus sp. WMB11A','species'),(431725,1386,'Bacillus sp. WMB12A','species'),(431726,1386,'Bacillus sp. WMB13A','species'),(431727,1386,'Bacillus sp. WMB14','species'),(431728,1386,'Bacillus sp. WMB15','species'),(431729,1386,'Bacillus sp. WMB16','species'),(431730,1386,'Bacillus sp. WMB18','species'),(431731,1386,'Bacillus sp. WMB21','species'),(431732,1386,'Bacillus sp. WMB6A','species'),(431733,1386,'Bacillus sp. WMB6B','species'),(431734,1386,'Bacillus sp. WMB6C','species'),(431735,1386,'Bacillus sp. WMB7A','species'),(431736,1386,'Bacillus sp. WMB9A','species'),(431737,96874,'Sphaeroma sp. ZM','species'),(431738,96874,'Sphaeroma sp. MC','species'),(431739,96874,'Sphaeroma sp. SEY','species'),(431743,1386,'Bacillus sp. KFC-91','species'),(431744,267908,'Speocirolana bolivari','species'),(431745,96838,'Antrolana','genus'),(431746,431745,'Antrolana lira','species'),(431747,1663,'Arthrobacter sp. KFC-21','species'),(431748,1663,'Arthrobacter sp. KFC-41','species'),(431749,1663,'Arthrobacter sp. KFC-56','species'),(431750,1663,'Arthrobacter sp. KFC-71','species'),(431751,1663,'Arthrobacter sp. KFC-73','species'),(431752,1663,'Arthrobacter sp. KFC-75','species'),(431753,1663,'Arthrobacter sp. KFC-78','species'),(431754,1663,'Arthrobacter sp. KFC-94','species'),(431755,1663,'Arthrobacter sp. KFC-95','species'),(431756,84567,'Pedobacter sp. KFC-76','species'),(431757,286,'Pseudomonas sp. KFC-11','species'),(431758,286,'Pseudomonas sp. KFC-12','species'),(431759,286,'Pseudomonas sp. KFC-13','species'),(431760,286,'Pseudomonas sp. KFC-14','species'),(431761,286,'Pseudomonas sp. KFC-34','species'),(431762,286,'Pseudomonas sp. KFC-42','species'),(431763,286,'Pseudomonas sp. KFC-43','species'),(431764,28453,'Sphingobacterium sp. KFC-77','species'),(431768,78537,'actinobacterium KFC-24','species'),(431769,31245,'Allobilharzia','genus'),(431770,431769,'Allobilharzia visceralis','species'),(431773,551,'Erwinia sp. AC81a','species'),(431774,12916,'Acidovorax sp. SUPP1855','species'),(431775,963,'Herbaspirillum sp. est2','species'),(431776,662,'Vibrio algosus','species'),(431777,237,'Flavobacterium sp. PNS BS-1','species'),(431778,1386,'Bacillus aeris','species'),(431779,1386,'Bacillus ferrariarum','species'),(431780,49928,'bacterium FA1','species'),(431781,49928,'bacterium FA10','species'),(431782,49928,'bacterium FA15','species'),(431783,49928,'bacterium FA16','species'),(431784,49928,'bacterium FA17','species'),(431785,49928,'bacterium FA2','species'),(431786,49928,'bacterium FA20','species'),(431787,49928,'bacterium FA4','species'),(431788,49928,'bacterium FA8','species'),(431789,49928,'bacterium FA9','species'),(431790,49928,'bacterium FK1','species'),(431791,49928,'bacterium FK11','species'),(431792,49928,'bacterium FK14','species'),(431793,49928,'bacterium FK2','species'),(431794,49928,'bacterium FK23','species'),(431795,49928,'bacterium FK3','species'),(431796,49928,'bacterium FK4','species'),(431797,49928,'bacterium FK4\'','species'),(431798,49928,'bacterium FK4\'\'\'','species'),(431799,49928,'bacterium FK5','species'),(431800,49928,'bacterium FK6','species'),(431801,49928,'bacterium FK7','species'),(431802,49928,'bacterium FK8','species'),(431803,49928,'bacterium FWP1','species'),(431804,49928,'bacterium FWP11','species'),(431805,49928,'bacterium FWP6','species'),(431806,49928,'bacterium FWP8','species'),(431807,49928,'bacterium FWP9','species'),(431808,49928,'bacterium PA13','species'),(431809,49928,'bacterium PA19','species'),(431810,49928,'bacterium PA2','species'),(431811,49928,'bacterium PA20','species'),(431812,49928,'bacterium PA23','species'),(431813,49928,'bacterium PA3','species'),(431814,49928,'bacterium PA4','species'),(431815,49928,'bacterium PK1','species'),(431816,49928,'bacterium PK12','species'),(431817,49928,'bacterium PK17','species'),(431818,49928,'bacterium PK2','species'),(431819,49928,'bacterium PK23','species'),(431820,49928,'bacterium PK5','species'),(431821,49928,'bacterium PK7','species'),(431822,49928,'bacterium PWP1','species'),(431823,49928,'bacterium PWP2','species'),(431824,49928,'bacterium PWP3','species'),(431825,49928,'bacterium PWP6','species'),(431826,49928,'bacterium PYP2','species'),(431827,49928,'bacterium PYP3','species'),(431828,49928,'bacterium PYP6','species'),(431829,414833,'Meliscaeva auricollis','species'),(431830,37840,'Pestalotiopsis sp. 14JAES','species'),(431831,37840,'Pestalotiopsis sp. 9JAES','species'),(431832,37840,'Pestalotiopsis sp. SD01ES','species'),(431833,211524,'Phytophthora sp. H-6/02','species'),(431834,211524,'Phytophthora sp. H-7/02','species'),(431835,211524,'Phytophthora sp. H-8/02','species'),(431836,125282,'Pycnonotus xanthopygos','species'),(431837,5878,'Postciliodesmatophora','subphylum'),(431838,5878,'Intramacronucleata','subphylum'),(431839,119210,'Influenza A virus (A/England/3494349/2003(H3N2))','no rank'),(431840,119210,'Influenza A virus (A/England/4024313/2004(H3N2))','no rank'),(431841,119210,'Influenza A virus (A/England/430/2003(H3N2))','no rank'),(431842,119210,'Influenza A virus (A/England/431/2003(H3N2))','no rank'),(431843,119210,'Influenza A virus (A/England/470/2003(H3N2))','no rank'),(431844,119210,'Influenza A virus (A/England/476/2003(H3N2))','no rank'),(431845,119210,'Influenza A virus (A/England/479/2003(H3N2))','no rank'),(431846,119210,'Influenza A virus (A/England/484/2003(H3N2))','no rank'),(431847,119210,'Influenza A virus (A/England/485/2003(H3N2))','no rank'),(431848,119210,'Influenza A virus (A/England/491/2003(H3N2))','no rank'),(431849,119210,'Influenza A virus (A/England/492/2003(H3N2))','no rank'),(431850,119210,'Influenza A virus (A/England/493/2003(H3N2))','no rank'),(431851,119210,'Influenza A virus (A/England/508/2003(H3N2))','no rank'),(431852,119210,'Influenza A virus (A/England/516/2003(H3N2))','no rank'),(431853,119210,'Influenza A virus (A/England/520/2003(H3N2))','no rank'),(431854,119210,'Influenza A virus (A/England/528/2003(H3N2))','no rank'),(431855,119210,'Influenza A virus (A/England/531/2003(H3N2))','no rank'),(431856,119210,'Influenza A virus (A/England/532/2003(H3N2))','no rank'),(431857,119210,'Influenza A virus (A/England/534/2003(H3N2))','no rank'),(431858,119210,'Influenza A virus (A/England/539/2003(H3N2))','no rank'),(431859,119210,'Influenza A virus (A/England/568/2003(H3N2))','no rank'),(431860,119210,'Influenza A virus (A/England/584/2003(H3N2))','no rank'),(431861,119210,'Influenza A virus (A/England/585/2003(H3N2))','no rank'),(431862,119210,'Influenza A virus (A/England/740/2003(H3N2))','no rank'),(431863,119210,'Influenza A virus (A/England/741/2003(H3N2))','no rank'),(431864,119210,'Influenza A virus (A/England/752/2003(H3N2))','no rank'),(431865,119210,'Influenza A virus (A/England/753/2003(H3N2))','no rank'),(431866,119210,'Influenza A virus (A/England/754/2003(H3N2))','no rank'),(431867,119210,'Influenza A virus (A/England/786/2003(H3N2))','no rank'),(431868,119210,'Influenza A virus (A/England/787/2003(H3N2))','no rank'),(431869,119210,'Influenza A virus (A/England/788/2003(H3N2))','no rank'),(431870,119210,'Influenza A virus (A/England/789/2003(H3N2))','no rank'),(431871,119210,'Influenza A virus (A/England/805/2003(H3N2))','no rank'),(431872,119210,'Influenza A virus (A/Scotland/50/2003(H3N2))','no rank'),(431873,119210,'Influenza A virus (A/Scotland/71/2003(H3N2))','no rank'),(431874,119210,'Influenza A virus (A/Scotland/76/2003(H3N2))','no rank'),(431875,119210,'Influenza A virus (A/Scotland/79/2003(H3N2))','no rank'),(431877,119220,'Influenza A virus (A/duck/Mongolia/54/2001(H5N2))','no rank'),(431878,119216,'Influenza A virus (A/R(equine/Prague/1/56-Bellamy/1942)(H7N1))','no rank'),(431879,119212,'Influenza A virus (A/duck/Hokkaido/W159/2006(H6N1))','no rank'),(431880,114731,'Influenza A virus (A/duck/Hokkaido/17/2001(H2N3))','no rank'),(431881,129772,'Influenza A virus (A/duck/Hokkaido/W245/2004(H11N9))','no rank'),(431882,218788,'Juliomys sp. UFMG 3173','species'),(431883,218788,'Juliomys sp. MN 69752','species'),(431884,218788,'Juliomys sp. MZUSP 33170','species'),(431885,218788,'Juliomys sp. AB 196','species'),(431886,218788,'Juliomys sp. AB 258','species'),(431887,218788,'Juliomys sp. AB 187','species'),(431888,218788,'Juliomys sp. MBML 2783','species'),(431889,29278,'Cloning vector pJY-mini-Tn7T-Sm','species'),(431890,29278,'Cloning vector pJY-mini-Tn7T-gus-Sm','species'),(431891,335795,'Burkholderia phage phi644-2','species'),(431892,140410,'Burkholderia phage phiE12-2','species'),(431893,140410,'Burkholderia phage phiE202','species'),(431894,1198139,'Burkholderia phage phiE255','species'),(431895,81824,'Monosiga brevicollis MX1','no rank'),(431896,1562,'Desulfotomaculum sp. Hbr7','species'),(431897,1279,'Staphylococcus sp. L40','species'),(431898,1279,'Staphylococcus sp. L50','species'),(431899,1372,'Planococcus sp. M2-26','species'),(431900,1386,'Bacillus sp. J24','species'),(431901,1386,'Bacillus sp. J9','species'),(431902,1386,'Bacillus sp. M1-20','species'),(431903,55080,'Brevibacillus sp. B-1095','species'),(431904,28209,'Chelatococcus sp. \'enrichment culture MARBPYR\'','species'),(431905,528,'Ochrobactrum sp. \'enrichment culture MARBPYR\'','species'),(431906,33807,'alpha proteobacterium \'enrichment culture MARBPYR\'','species'),(431907,35138,'Calyptrosphaera sp. caly2','species'),(431908,412163,'Dicrateria sp. Hap 49','species'),(431909,284804,'Helladosphaera sp. Nieshe','species'),(431910,97493,'Holococcolithophorid sp. Holo','species'),(431911,13220,'Pleurochrysis sp. Langue du chat','species'),(431912,35143,'Prymnesium sp. HAP_Pt','species'),(431913,119216,'Influenza A virus (A/ostrich/Italy/1038/2000(H7N1))','no rank'),(431914,119215,'Influenza A virus (A/quail/Italy/3347/2004(H7N3))','no rank'),(431915,119215,'Influenza A virus (A/turkey/Italy/251/2003(H7N3))','no rank'),(431916,119215,'Influenza A virus (A/turkey/Italy/8912/2002(H7N3))','no rank'),(431917,119215,'Influenza A virus (A/turkey/Italy/3807/2004(H7N3))','no rank'),(431918,119215,'Influenza A virus (A/turkey/Italy/4479/2004(H7N3))','no rank'),(431919,102793,'Influenza A virus (A/turkey/Ivory Coast/4372-3/2006(H5N1))','no rank'),(431920,102793,'Influenza A virus (A/turkey/Ivory Coast/4372-2/2006(H5N1))','no rank'),(431921,102793,'Influenza A virus (A/chicken/Afghanistan/1573-92/2006(H5N1))','no rank'),(431922,102793,'Influenza A virus (A/chicken/Sudan/1784-8/2006(H5N1))','no rank'),(431923,102793,'Influenza A virus (A/chicken/Afghanistan/1573-47/2006(H5N1))','no rank'),(431924,102793,'Influenza A virus (A/turkey/Egypt/2253-2/2006(H5N1))','no rank'),(431925,102793,'Influenza A virus (A/turkey/Ivory Coast/4372-4/2006(H5N1))','no rank'),(431926,102793,'Influenza A virus (A/chicken/Afghanistan/1573-7/2006(H5N1))','no rank'),(431927,102793,'Influenza A virus (A/chicken/Afghanistan/1573-65/2006(H5N1))','no rank'),(431928,301223,'Cryptophyta sp. SL64/78sp','species'),(431931,5379,'Suillus sp. WT','species'),(431932,186410,'Atheliaceae sp. WF3','species'),(431933,121155,'Odorrana aureola','species'),(431934,121155,'Odorrana exiliversabilis','species'),(431935,121155,'Odorrana hainanensis','species'),(431936,121155,'Odorrana jingdongensis','species'),(431937,121155,'Odorrana junlianensis','species'),(431939,121155,'Odorrana nasuta','species'),(431940,121155,'Odorrana hmongorum','species'),(431941,121276,'Rana megatympanum','species'),(431942,53335,'Pantoea sp. WF2 5','species'),(431943,1534,'Clostridium kluyveri DSM 555','no rank'),(431944,55518,'Magnetospirillum gryphiswaldense MSR-1','no rank'),(431945,121155,'Odorrana khalam','species'),(431946,562,'Escherichia coli SE15','no rank'),(431947,837,'Porphyromonas gingivalis ATCC 33277','no rank'),(431948,431954,'Vandiemenella','genus'),(431949,431948,'Vandiemenella viatica','species'),(431950,219318,'Morabinae','subfamily'),(431951,219318,'Biroellinae','subfamily'),(431952,431950,'Callitalini','tribe'),(431954,431950,'Keyacridini','tribe'),(431956,431950,'Warramungini','tribe'),(431957,129385,'Wallemiomycetes','class'),(431958,431957,'Wallemiales','order'),(431959,431958,'Wallemiales incertae sedis','no rank'),(431960,29580,'Janthinobacterium sp. SY12','species'),(431961,5598,'Alternaria sp. Alt39','species'),(431962,5598,'Alternaria seleniiphila','species'),(431963,5598,'Alternaria astragali','species'),(431964,54584,'Sciaenacotyle','genus'),(431965,431964,'Sciaenacotyle sciaenicola','species'),(431966,5531,'Myrothecium sp. IMER1','species'),(431967,54584,'Anchoromicrocotyle','genus'),(431968,431967,'Anchoromicrocotyle guaymensis','species'),(431969,92221,'Microcotyle bassensis','species'),(431970,92221,'Microcotyle pomatomi','species'),(431971,54584,'Diplostamenides','genus'),(431972,431971,'Diplostamenides sciaenae','species'),(431973,37844,'Calceostomatidae','family'),(431974,431973,'Calceostoma','genus'),(431975,431974,'Calceostoma glandulosum','species'),(431976,217164,'Caligus sp. 1 NJB-2007','species'),(431977,217164,'Caligus neunonnae','species'),(431978,217164,'Caligus sp. 2 NJB-2007','species'),(431979,217164,'Caligus warlandi','species'),(431994,102793,'Influenza A virus (A/chicken/Nigeria/FA6/2006(H5N1))','no rank'),(431995,102793,'Influenza A virus (A/chicken/Nigeria/FA7/2006(H5N1))','no rank'),(431996,102793,'Influenza A virus (A/chicken/Nigeria/OD9/2006(H5N1))','no rank'),(431997,102793,'Influenza A virus (A/chicken/Nigeria/IF10/2006(H5N1))','no rank'),(431998,102793,'Influenza A virus (A/chicken/Nigeria/AB13/2006(H5N1))','no rank'),(431999,102793,'Influenza A virus (A/chicken/Nigeria/AB14/2006(H5N1))','no rank'),(432000,102793,'Influenza A virus (A/chicken/Nigeria/FA4/2006(H5N1))','no rank'),(432001,102793,'Influenza A virus (A/chicken/Nigeria/OD8/2006(H5N1))','no rank'),(432002,29000,'Atractiellomycetes','class'),(432003,29000,'Classiculomycetes','subclass'),(432004,29000,'Cryptomycocolacomycetes','subclass'),(432005,29000,'Cystobasidiomycetes','subclass'),(432006,432005,'Erythrobasidiales','order'),(432007,432005,'Naohideales','order'),(432008,432007,'Naohideaceae','no rank'),(432025,29000,'Mixiomycetes','subclass'),(432026,432025,'Mixiales','order'),(432027,162484,'Helicobasidiales','order'),(432028,432027,'Helicobasidiales incertae sedis','no rank'),(432046,162484,'Pachnocybales','order'),(432047,68,'Lysobacter sp. YFY02','species'),(432048,68,'Lysobacter sp. YFY01','species'),(432064,11520,'Influenza B virus (B/Brazil/658/2004)','no rank'),(432065,11520,'Influenza B virus (B/Canada/580/2004)','no rank'),(432066,11520,'Influenza B virus (B/Hong Kong/64/2004)','no rank'),(432067,11520,'Influenza B virus (B/Massachusetts/03/2004)','no rank'),(432068,119210,'Influenza A virus (A/Argentina/126/2004(H3N2))','no rank'),(432069,119210,'Influenza A virus (A/California/7/2004(egg-passaged)(H3N2))','no rank'),(432070,102793,'Influenza A virus (A/Hong Kong/213/2003(H5N1))','no rank'),(432071,102793,'Influenza A virus (A/Thailand/Chaiyaphum/622/2004(H5N1))','no rank'),(432072,102793,'Influenza A virus (A/Thailand/Kan353/2004(H5N1))','no rank'),(432073,102793,'Influenza A virus (A/chicken/Korea/es/2003(H5N1))','no rank'),(432074,102793,'Influenza A virus (A/chicken/Laos/7191/2004(H5N1))','no rank'),(432075,102793,'Influenza A virus (A/chicken/Viet Nam/1/2004(H5N1))','no rank'),(432076,102793,'Influenza A virus (A/chicken/Viet Nam/Ncvd8/2003(H5N1))','no rank'),(432077,102793,'Influenza A virus (A/duck/Viet Nam/Ncvd1/2003(H5N1))','no rank'),(432078,102793,'Influenza A virus (A/goose/Viet Nam/113/2001(H5N1))','no rank'),(432079,86236,'Gobiomorphus alpinus','species'),(432080,119210,'Influenza A virus (A/Brazil/1759/2004(H3N2))','no rank'),(432081,119210,'Influenza A virus (A/Hong Kong/2637/2004(H1N1))','no rank'),(432082,119210,'Influenza A virus (A/Hong Kong/2982/2004(H3N2))','no rank'),(432083,119210,'Influenza A virus (A/Japan/120/2004(H3N2))','no rank'),(432085,119210,'Influenza A virus (A/New Hampshire/14/2004(H3N2))','no rank'),(432086,119210,'Influenza A virus (A/North Dakota/1/2004(H3N2))','no rank'),(432087,119210,'Influenza A virus (A/Prachinburi/6231/2004(H5N1))','no rank'),(432088,119210,'Influenza A virus (A/Singapore/23/2004(H1N1))','no rank'),(432089,119210,'Influenza A virus (A/Singapore/36/2004(H3N2))','no rank'),(432090,119210,'Influenza A virus (A/Tennessee/6/2004(H3N2))','no rank'),(432091,119210,'Influenza A virus (A/Texas/6/2004(H3N2))','no rank'),(432092,119210,'Influenza A virus (A/Washington/1/2004(H3N2))','no rank'),(432093,119210,'Influenza A virus (A/Wisconsin/19/2004(H3N2))','no rank'),(432094,119210,'Influenza A virus (A/Wyoming/3/2003-X-147(H3N2))','no rank'),(432095,86236,'Gobiomorphus basalis','species'),(432096,71245,'Kazachstania africana','species'),(432099,71245,'Kazachstania yakushimaensis','species'),(432100,71245,'Kazachstania turicensis','species'),(432101,4919,'Pichia sp. SA18S01','species'),(432102,4919,'Pichia sp. SA18S04','species'),(432105,374469,'Vanderwaltozyma sp. SM12S02','species'),(432106,5475,'Candida sp. FN16S13','species'),(432107,5475,'Candida sp. FN7S06','species'),(432108,5475,'Candida berkhoutiae','species'),(432109,5475,'Candida sp. SA1S06','species'),(432110,5475,'Candida sp. SA5S11','species'),(432111,5475,'Candida sp. SM11S03','species'),(432112,5475,'Candida sp. SM8S04','species'),(432113,5475,'Candida sp. SY3S02','species'),(432114,5475,'Candida touchengensis','species'),(432116,5552,'Trichosporon sp. SA14S10','species'),(432117,5552,'Trichosporon sp. SA7S08','species'),(432123,142082,'Ceratothoa','genus'),(432124,432123,'Ceratothoa italica','species'),(432125,142082,'Nerocila','genus'),(432126,432125,'Nerocila bivittata','species'),(432127,142082,'Elthusa','genus'),(432128,432127,'Elthusa vulgaris','species'),(432130,432123,'Ceratothoa collaris','species'),(432132,5415,'Cryptococcus sp. FN18S08','species'),(432133,5415,'Cryptococcus sp. FN19S03','species'),(432134,5415,'Cryptococcus sp. FN1S01','species'),(432135,5415,'Cryptococcus sp. FN8S04','species'),(432136,5415,'Cryptococcus sp. FN9S05','species'),(432137,5415,'Cryptococcus sp. SA10S01','species'),(432138,5415,'Cryptococcus sp. SA11S03','species'),(432139,5415,'Cryptococcus sp. SA12S01','species'),(432140,5415,'Cryptococcus sp. SA15S01','species'),(432141,5415,'Cryptococcus sp. SA2S02','species'),(432142,5415,'Cryptococcus sp. SA6S01','species'),(432144,5415,'Cryptococcus sp. SF2S06','species'),(432145,5415,'Cryptococcus sp. SF3S09','species'),(432146,5415,'Cryptococcus sp. SJ12S02','species'),(432147,5415,'Cryptococcus sp. SJ13S07','species'),(432148,5415,'Cryptococcus sp. SJ14S03','species'),(432149,5415,'Cryptococcus sp. SJ15S15','species'),(432150,5415,'Cryptococcus sp. SJ4S04','species'),(432151,5415,'Cryptococcus sp. SJ5S01','species'),(432152,5415,'Cryptococcus sp. SJ7S03','species'),(432153,5415,'Cryptococcus sp. SJ8S06','species'),(432154,5415,'Cryptococcus sp. SJ9S08','species'),(432155,5415,'Cryptococcus sp. SM1S04','species'),(432156,5415,'Cryptococcus sp. SM2S03','species'),(432157,5415,'Cryptococcus sp. SM3S05','species'),(432159,5415,'Cryptococcus sp. SM4S06','species'),(432160,5415,'Cryptococcus sp. SM4S07','species'),(432161,5415,'Cryptococcus sp. SM5S03','species'),(432162,5415,'Cryptococcus sp. SM8S01','species'),(432163,5415,'Cryptococcus sp. SM8S02','species'),(432164,417944,'Brotula barbata','species'),(432165,30948,'Pegusa','genus'),(432166,432165,'Pegusa cadenati','species'),(432167,349647,'Pseudotolithus elongatus','species'),(432168,72113,'Scorpaena elongata','species'),(432169,55193,'Malassezia sp. BT-2007a','species'),(432170,55193,'Malassezia sp. BT-2007b','species'),(432172,102793,'Influenza A virus (A/Thailand/Prachinburi/6231/2004(H5N1))','no rank'),(432174,119211,'Influenza A virus (A/equine/Aboyne/410355/04(H3N8))','no rank'),(432175,119211,'Influenza A virus (A/equine/Arundel/410749/04(H3N8))','no rank'),(432176,119211,'Influenza A virus (A/equine/Berlin/00(H3N8))','no rank'),(432177,119211,'Influenza A virus (A/equine/Berlin/13/02(H3N8))','no rank'),(432178,119211,'Influenza A virus (A/equine/Berlin/14/02(H3N8))','no rank'),(432179,119211,'Influenza A virus (A/equine/Cheltenham/1/01(H3N8))','no rank'),(432181,119211,'Influenza A virus (A/equine/Essex/2/2005(H3N8))','no rank'),(432182,119211,'Influenza A virus (A/equine/Essex/3/2005(H3N8))','no rank'),(432183,119211,'Influenza A virus (A/equine/Italy/788/91(H3N8))','no rank'),(432184,119211,'Influenza A virus (A/equine/Lanark/1/2005(H3N8))','no rank'),(432185,119211,'Influenza A virus (A/equine/Leicestershire/1/2000(H3N8))','no rank'),(432186,119211,'Influenza A virus (A/equine/Leicestershire/2/2000(H3N8))','no rank'),(432187,119211,'Influenza A virus (A/equine/Stoke-on-Trent/410956/04(H3N8))','no rank'),(432188,119211,'Influenza A virus (A/equine/Wales/1/2005(H3N8))','no rank'),(432189,5375,'Rhizopogon aff. salebrosus R3188','species'),(432190,34444,'Lactarius sp. R3200','species'),(432191,5375,'Rhizopogon sp. R3206','species'),(432192,5375,'Rhizopogon sp. R3184','species'),(432193,43429,'Wilcoxina sp. R3193','species'),(432194,217277,'homobasidiomycete sp. DE-P2','species'),(432195,99141,'Cortinariaceae sp. GR961','species'),(432196,230395,'Suillaceae sp. R3190','species'),(432197,12333,'Enterobacteria phage CL707','species'),(432198,12333,'Enterobacteria phage HK106','species'),(432199,12333,'Enterobacteria phage HK244','species'),(432200,12333,'Enterobacteria phage HK542','species'),(432201,12333,'Enterobacteria phage HK544','species'),(432202,12333,'Enterobacteria phage mEp234','species'),(432203,12333,'Enterobacteria phage mEp332','species'),(432204,91351,'Chlorophyta sp. W-c','species'),(432205,154636,'Kaloplocamus','genus'),(432206,432205,'Kaloplocamus ramosus','species'),(432207,189537,'Roboastra caboverdensis','species'),(432208,189537,'Roboastra gracilis','species'),(432209,252559,'Tambja tentaculata','species'),(432210,252559,'Tambja olivaria','species'),(432211,252559,'Tambja affinis','species'),(432212,252559,'Tambja verconis','species'),(432213,252559,'Tambja sagamiana','species'),(432214,252559,'Tambja fantasmalis','species'),(432215,252559,'Tambja simplex','species'),(432216,252559,'Tambja capensis','species'),(432217,252559,'Tambja amakusana','species'),(432218,252559,'Tambja limaciformis','species'),(432219,252559,'Tambja blacki','species'),(432220,351404,'Nembrotha purpureolineata','species'),(432221,351404,'Nembrotha megalocera','species'),(432222,351404,'Nembrotha nigerrima','species'),(432223,351404,'Nembrotha guttata','species'),(432224,351404,'Nembrotha milleri','species'),(432225,351404,'Nembrotha sp. 4 SAMD19354','species'),(432226,351404,'Nembrotha sp. 3 MNHN-Paris','species'),(432227,351404,'Nembrotha livingstonei','species'),(432228,351404,'Nembrotha aff. livingstonei MNCN15.05/46717','species'),(432229,351404,'Nembrotha sp. 1 MNCN15.05/46748','species'),(432230,351404,'Nembrotha sp. 2 MNCN15.05/46747','species'),(432231,154637,'Crimora lutea','species'),(432232,157140,'Plocamopherus maderae','species'),(432233,252559,'Tambja gabrielae','species'),(432234,415876,'Phaeolejeunea etesseana','species'),(432235,36220,'Pachycara thermophilum','species'),(432236,13097,'Illicium cubense','species'),(432237,432236,'Illicium cubense subsp. bissei','subspecies'),(432238,432236,'Illicium cubense subsp. guajaibonense','subspecies'),(432239,13097,'Illicium ekmanii','species'),(432240,13097,'Illicium hottense','species'),(432241,13097,'Illicium leiophyllum','species'),(432242,13097,'Illicium mexicanum','species'),(432243,13097,'Illicium ternstroemioides','species'),(432244,35939,'Impatiens bicaudata','species'),(432246,49606,'Lonicera altmannii','species'),(432247,312139,'Dermateaceae sp. Bow17','species'),(432248,265079,'Coccomyces sp. RhyrismaW5','species'),(432250,130903,'Philotrypesis sp. A DJO-2007','species'),(432251,130903,'Philotrypesis sp. B DJO-2007','species'),(432252,75235,'Sycoscapter sp. A DJO-2007','species'),(432253,75235,'Sycoscapter sp. B DJO-2007','species'),(432254,75235,'Sycoscapter sp. C DJO-2007','species'),(432256,95599,'Delias eileenae','species'),(432257,158207,'Eupoa','genus'),(432258,432257,'Eupoa nezha','species'),(432259,55979,'Ips nitidus','species'),(432260,55979,'Ips shangrila','species'),(432261,363628,'Torque teno midi virus','species'),(432262,97493,'Gloeothamnion sp. HAPg','species'),(432263,40317,'Trypanosoma sp. Msubugwe-2006','species'),(432264,210615,'Staurosira cf. mutabilis','species'),(432265,33644,'Fragilaria delicatissima','species'),(432266,33644,'Fragilaria rumpens','species'),(432267,33644,'Fragilaria sp. AT124.05b','species'),(432268,33644,'Fragilaria bidens','species'),(432269,5159,'Ophiostoma sp. CP1','species'),(432270,5159,'Ophiostoma sp. CP2','species'),(432271,5159,'Ophiostoma sp. CP3','species'),(432272,5159,'Ophiostoma sp. CP4','species'),(432273,33644,'Fragilaria nanana','species'),(432274,33644,'Fragilaria cf. austriaca','species'),(432275,479059,'Cleistocybe gomphidioides','species'),(432276,210615,'Staurosira subsalina','species'),(432277,35129,'Asterionella sp. At672b','species'),(432278,88741,'Xanthoria sp. 304(81.8)','species'),(432279,88741,'Xanthoria sp. 1591(143.4)','species'),(432280,88741,'Xanthoria sp. 1594(143.3)','species'),(432281,88741,'Xanthoria sp. 1592(143.5)','species'),(432282,88741,'Xanthoria sp. 267(21.9)','species'),(432283,88741,'Xanthoria sp. 269(100.10)','species'),(432284,88741,'Xanthoria sp. 1595(143.1)','species'),(432285,88741,'Xanthoria sp. 1593(143.2)','species'),(432286,88741,'Xanthoria sp. 310','species'),(432287,88741,'Xanthoria sp. 301(81.2)','species'),(432288,88741,'Xanthoria sp. 263','species'),(432289,88741,'Xanthoria mandshurica','species'),(432290,16718,'Juglans hindsii x Juglans regia','species'),(432291,178367,'Assulina seminulum','species'),(432293,39713,'Euglypha cf. ciliata','species'),(432294,1158,'Oscillatoria kawamurae','species'),(432295,53246,'Pseudoalteromonas sp. TBT1','species'),(432296,59282,'Blastochloris gulmargensis','species'),(432297,39713,'Euglypha penardi','species'),(432298,178371,'Trinema lineare','species'),(432299,32008,'Burkholderia sp. 2As','species'),(432300,39713,'Euglypha compressa','species'),(432301,39712,'Placocista','genus'),(432302,432301,'Placocista spinosa','species'),(432303,2742,'Marinobacter guineae','species'),(432304,178370,'Corythion','genus'),(432305,432304,'Corythion dubium','species'),(432306,1386,'Bacillus sp. VUS','species'),(432307,1485,'Clostridium sp. \'HY-129-11 T\'','species'),(432308,165695,'Sphingobium rhizovicinum','species'),(432309,374,'Bradyrhizobium sp. JR001','species'),(432310,374,'Bradyrhizobium sp. JR003','species'),(432311,374,'Bradyrhizobium sp. JR004','species'),(432312,374,'Bradyrhizobium sp. JR005','species'),(432313,374,'Bradyrhizobium sp. JR007','species'),(432314,374,'Bradyrhizobium sp. JR008','species'),(432315,374,'Bradyrhizobium sp. JR009','species'),(432316,374,'Bradyrhizobium sp. JR013','species'),(432317,374,'Bradyrhizobium sp. JR014','species'),(432318,374,'Bradyrhizobium sp. JR015','species'),(432319,374,'Bradyrhizobium sp. JR016','species'),(432320,374,'Bradyrhizobium sp. JR017','species'),(432321,374,'Bradyrhizobium sp. JR019','species'),(432322,374,'Bradyrhizobium sp. JR021','species'),(432323,374,'Bradyrhizobium sp. JR022','species'),(432324,68287,'Mesorhizobium sp. JR002','species'),(432325,379,'Rhizobium sp. JR006','species'),(432326,379,'Rhizobium sp. JR010','species'),(432327,379,'Rhizobium sp. JR020','species'),(432328,138,'Borrelia sp. BR','species'),(432329,1298,'Deinococcus peraridilitoris','species'),(432330,186823,'Tumebacillus','genus'),(432331,304736,'Sulfurihydrogenibium yellowstonense SS-5','no rank'),(432332,41113,'Trevathana','genus'),(432333,432332,'Trevathana dentata','species'),(432334,41113,'Megatrema','genus'),(432335,432334,'Megatrema anglicum','species'),(432336,41113,'Creusia','genus'),(432337,432336,'Creusia indica','species'),(432338,41113,'Hiroa','genus'),(432339,432338,'Hiroa stubbingsi','species'),(432340,41113,'Nobia','genus'),(432341,432340,'Nobia grandis','species'),(432342,41113,'Pyrgoma','genus'),(432343,432342,'Pyrgoma cancellata','species'),(432344,32268,'Cantellius pallidus','species'),(432345,37806,'Wanella','genus'),(432346,432345,'Wanella milleporae','species'),(432347,41113,'Neotrevathana','genus'),(432348,432347,'Neotrevathana elongatum','species'),(432349,41113,'Pyrgopsella','genus'),(432350,432349,'Pyrgopsella youngi','species'),(432351,41113,'Hoekia','genus'),(432352,432351,'Hoekia sp. NSB(1788)','species'),(432353,432351,'Hoekia sp. NSB(506)','species'),(432354,432351,'Hoekia sp. NSB(344)','species'),(432355,6679,'Megabalanus stultus','species'),(432356,29082,'Macroscelides proboscideus flavicaudatus','subspecies'),(432357,29082,'Macroscelides proboscideus proboscideus','subspecies'),(432358,11520,'Influenza B virus (B/Guangdong/120/2000)','no rank'),(432359,398031,'Toxoplasma gondii VEG','no rank'),(432360,102793,'Influenza A virus (A/chicken/Laos/44/2004(H5N1))','no rank'),(432361,102793,'Influenza A virus (A/chicken/Laos/7192/2004(H5N1))','no rank'),(432362,102793,'Influenza A virus (A/chicken/Viet Nam/Ncvd31/2004(H5N1))','no rank'),(432363,119220,'Influenza A virus (A/duck/Viet Nam/342/2001(H5N2))','no rank'),(432364,102793,'Influenza A virus (A/goose/Viet Nam/324/2001(H5N1))','no rank'),(432366,102800,'Influenza A virus (A/duck/Viet Nam/14/2001(H4N6))','no rank'),(432367,147765,'Influenza A virus (A/duck/Viet Nam/340/2001(H9N3))','no rank'),(432368,147765,'Influenza A virus (A/duck/Viet Nam/68/2001(H9N3))','no rank'),(432369,102797,'Influenza A virus (A/New York/1/2003(H1))','no rank'),(432370,33708,'Wood mouse herpesvirus','no rank'),(432371,156614,'Environmental halophage 1 AAJ-2005','species'),(432372,106657,'Alphitonia incana','species'),(432373,323940,'Stenanthemum pomaderroides','species'),(432374,106657,'Alphitonia aff. incana Chase 2179','species'),(432375,469,'Acinetobacter sp. BS-2','species'),(432377,26336,'Vallisneria annua','species'),(432378,26336,'Vallisneria sp. \'australis\'','species'),(432379,26336,'Vallisneria caulescens','species'),(432380,26336,'Vallisneria sp. \'erecta\'','species'),(432381,26336,'Vallisneria gracilis','species'),(432382,26336,'Vallisneria sp. Owens & Doyle s.n.','species'),(432383,4480,'Aegilops sharonensis x Aegilops umbellulata','species'),(432384,7953,'Paracrossochilus','genus'),(432385,432384,'Paracrossochilus vittatus','species'),(432386,7953,'Hemiculterella','genus'),(432387,432386,'Hemiculterella macrolepis','species'),(432388,58326,'Rhodeus sp. LR-2007','species'),(432389,369633,'Crossocheilus nigriloba','species'),(432390,27707,'Puntius sp. Odessa','species'),(432391,432416,'Microrasbora erythromicron','species'),(432392,439832,'Devario regina','species'),(432393,39567,'Opsariichthys sp. LR-2007','species'),(432394,27710,'Rasbora cephalotaenia','species'),(432395,27710,'Rasbora kalbarensis','species'),(432396,27710,'Rasbora vulcanus','species'),(432397,345259,'Trigonostigma heteromorpha','species'),(432398,98398,'Gyrinocheilus pustulosus','species'),(432399,27710,'Rasbora kalochroma','species'),(432400,7953,'Barboides','genus'),(432401,432400,'Barboides britzi','species'),(432402,369636,'Lobocheilos sp. LR-2007','species'),(432403,7953,'Boraras','genus'),(432404,432403,'Boraras maculatus','species'),(432405,7953,'Chela','genus'),(432407,1142228,'Malayochela maassi','species'),(432408,7953,'Danionella','genus'),(432409,432408,'Danionella sp. Myanmar','species'),(432410,7953,'Horadandia','genus'),(432411,432410,'Horadandia atukorali','species'),(432414,7953,'Luciosoma','genus'),(432415,432414,'Luciosoma sp. LR-2007','species'),(432416,7953,'Microrasbora','genus'),(432418,7953,'Nematobramis','genus'),(432419,432418,'Nematobramis steindachneri','species'),(432420,7953,'Paedocypris','genus'),(432421,432420,'Paedocypris sp. Banka','species'),(432422,210572,'Parachela sp. LR-2007','species'),(432423,7953,'Pectenocypris','genus'),(432424,432423,'Pectenocypris korthausae','species'),(432425,7953,'Sundadanio','genus'),(432426,432425,'Sundadanio axelrodi','species'),(432427,432420,'Paedocypris sp. Kalimantan','species'),(432428,432420,'Paedocypris sp. Pontianak','species'),(432429,432420,'Paedocypris sp. Pulau Singkep','species'),(432430,106670,'Cryptandra myriantha','species'),(432431,6050,'Heterorotula','genus'),(432432,432431,'Heterorotula multidentata','species'),(432433,6050,'Radiospongilla','genus'),(432434,432433,'Radiospongilla cerebellata','species'),(432435,432433,'Radiospongilla crateriformis','species'),(432436,432433,'Radiospongilla sendaj','species'),(432437,233862,'Trochospongilla latouchiana','species'),(432438,83848,'Eunapius sp. BW0118','species'),(432439,83848,'Eunapius sp. BW0114','species'),(432440,83848,'Eunapius coniferus','species'),(432441,83848,'Eunapius sp. BW0104','species'),(432442,83848,'Eunapius sp. BW0101','species'),(432443,83848,'Eunapius sp. JP18','species'),(432444,83848,'Eunapius ryensis','species'),(432445,83848,'Eunapius sinensis','species'),(432446,83848,'Eunapius sp. JP9','species'),(432447,186277,'Cleistocactus','genus'),(432448,432447,'Cleistocactus straussii','species'),(432449,186277,'Denmoza','genus'),(432450,432449,'Denmoza rhodacantha','species'),(432451,186277,'Discocactus','genus'),(432452,432451,'Discocactus zehntneri','species'),(432453,186277,'Espostoa','genus'),(432454,432453,'Espostoa guentheri','species'),(432455,186277,'Espostoopsis','genus'),(432456,432455,'Espostoopsis dybowskii','species'),(432457,186277,'Oroya','genus'),(432458,432457,'Oroya peruviana','species'),(432459,186277,'Rebutia','genus'),(432460,432459,'Rebutia deminuta','species'),(432461,186272,'Cipocereus','genus'),(432462,432461,'Cipocereus minensis','species'),(432463,186272,'Melocactus','genus'),(432464,432463,'Melocactus oreas','species'),(432465,186277,'Sulcorebutia','genus'),(432466,432459,'Rebutia arenacea','species'),(432467,186272,'Weingartia','genus'),(432468,432467,'Weingartia buiningiana','species'),(432469,186272,'Yavia','genus'),(432470,432469,'Yavia cryptocarpa','species'),(432471,186274,'Cintia','genus'),(432472,432471,'Cintia knizei','species'),(432473,153839,'Austrocactus philippii','species'),(432474,153841,'Browningia candelaris','species'),(432475,153845,'Cereus hildmannianus','species'),(432476,153847,'Coleocephalocereus goebelianus','species'),(432477,432452,'Discocactus zehntneri subsp. boomianus','subspecies'),(432478,183648,'Echinopsis ancistrophora','species'),(432479,183648,'Echinopsis arachnacantha','species'),(432480,267733,'Echinopsis atacamensis subsp. pasacana','subspecies'),(432481,183648,'Echinopsis cinnabarina','species'),(432482,183648,'Echinopsis huotii','species'),(432483,183648,'Echinopsis mamillosa','species'),(432484,183648,'Echinopsis mirabilis','species'),(432485,183648,'Echinopsis schickendantzii','species'),(432486,183648,'Echinopsis tiegeliana','species'),(432487,432453,'Espostoa lanata','species'),(432488,432453,'Espostoa ritteri','species'),(432489,153864,'Gymnocalycium andreae','species'),(432490,432489,'Gymnocalycium andreae subsp. carolinense','subspecies'),(432491,153864,'Gymnocalycium anisitsii','species'),(432492,432491,'Gymnocalycium anisitsii subsp. anisitsii','subspecies'),(432493,153864,'Gymnocalycium bruchii','species'),(432494,153864,'Gymnocalycium carminanthum','species'),(432495,153864,'Gymnocalycium leptanthum','species'),(432496,153864,'Gymnocalycium paraguayense','species'),(432497,153864,'Gymnocalycium pflanzii','species'),(432498,432497,'Gymnocalycium pflanzii subsp. argentinense','subspecies'),(432499,432497,'Gymnocalycium pflanzii subsp. pflanzii','subspecies'),(432500,153864,'Gymnocalycium rauschii','species'),(432501,153864,'Gymnocalycium schickendantzii','species'),(432502,153866,'Haageocereus pacalaensis','species'),(432503,154425,'Matucana aurantiaca','species'),(432504,153876,'Micranthocereus auriazureus','species'),(432505,153879,'Neoraimondia arequipensis subsp. roseiflora','subspecies'),(432506,432459,'Rebutia einsteinii','species'),(432507,432459,'Rebutia fiebrigii','species'),(432508,432459,'Rebutia minuscula','species'),(432509,432459,'Rebutia padcayensis','species'),(432510,432459,'Rebutia pseudodeminuta','species'),(432511,432459,'Rebutia pygmaea','species'),(432512,432459,'Rebutia steinmannii','species'),(432513,432465,'Sulcorebutia canigueralii','species'),(432514,432465,'Sulcorebutia cardenasiana','species'),(432515,432465,'Sulcorebutia crispata','species'),(432516,432465,'Sulcorebutia mentosa','species'),(432517,432465,'Sulcorebutia purpurea','species'),(432518,432465,'Sulcorebutia sp. LM-2007','species'),(432519,432465,'Sulcorebutia steinbachii','species'),(432520,432465,'Sulcorebutia tarijensis','species'),(432521,153901,'Uebelmannia pectinifera subsp. flavispina','subspecies'),(432522,432467,'Weingartia cintiensis','species'),(432523,432467,'Weingartia fidaiana','species'),(432524,432459,'Rebutia neocumingii','species'),(432525,432524,'Rebutia neocumingii subsp. neocumingii','subspecies'),(432526,432524,'Rebutia neocumingii subsp. pulquinensis','subspecies'),(432527,432467,'Weingartia westii','species'),(432528,29014,'Grammostola rosea','species'),(432529,37463,'Phoma sp. 5106','species'),(432530,37463,'Phoma sp. 8806','species'),(432531,37463,'Phoma sp. 8806b','species'),(432532,37463,'Phoma sp. 7006','species'),(432533,37463,'Phoma sp. 5506','species'),(432534,5598,'Alternaria sp. 5006','species'),(432535,37463,'Phoma sp. 5406','species'),(432536,37463,'Phoma sp. 6306','species'),(432537,37463,'Phoma sp. 6506','species'),(432538,37463,'Phoma sp. 6606','species'),(432539,5498,'Cladosporium sp. 7306','species'),(432540,37463,'Phoma sp. 7806','species'),(432541,37463,'Phoma sp. 8306','species'),(432542,5506,'Fusarium sp. 7706','species'),(432543,5598,'Alternaria sp. 8206','species'),(432544,37463,'Phoma sp. 8406','species'),(432545,5498,'Cladosporium sp. 8506','species'),(432546,5498,'Cladosporium sp. 8606','species'),(432547,45426,'ascomycete sp. 16606','species'),(432548,38748,'Neidiaceae','family'),(432550,432548,'Neidium','genus'),(432551,432550,'Neidium affine','species'),(432552,114728,'Influenza A virus (A/swine/Cotes d\'Armor/0040/2007(H1N2))','no rank'),(432553,119210,'Influenza A virus (A/England/419/2003(H3N2))','no rank'),(432554,119210,'Influenza A virus (A/England/425/2003(H3N2))','no rank'),(432568,119210,'Influenza A virus (A/England/543/2003(H3N2))','no rank'),(432583,119210,'Influenza A virus (A/England/3448191/03(H3N2))','no rank'),(432585,119210,'Influenza A virus (A/Scotland/55/2003(H3N2))','no rank'),(432587,483372,'Gryllus bimaculatus nudivirus','species'),(432588,9822,'unclassified Sus','no rank'),(432589,432588,'Sus sp. GL','species'),(432590,432588,'Sus sp. PCIMan002','species'),(432591,432588,'Sus sp. PPNGMu01','species'),(432592,432588,'Sus sp. PRFSSF3002','species'),(432593,432588,'Sus sp. GDAC01','species'),(432594,1299920,'Thraustochytrium sp. WO2007017419','species'),(432595,34118,'Chamaedoris orientalis','species'),(432596,34125,'Cladophora sp. 1-F224','species'),(432597,34122,'Cladophoropsis sp. 1-F417','species'),(432598,34122,'Cladophoropsis sp. 2-F175','species'),(432599,34122,'Cladophoropsis sp. 3-F377','species'),(432600,34122,'Cladophoropsis sp. 4-F245','species'),(432601,221820,'Dictyosphaeria versluysii','species'),(432602,34137,'Microdictyon calodictyon','species'),(432603,34139,'Siphonocladus pusillus','species'),(432604,34141,'Valonia fastigiata','species'),(432605,34141,'Valonia macrophysa','species'),(432606,283,'Comamonas sp. UVS1','species'),(432607,1386,'Bacillus isabeliae','species'),(432608,2093,'Candidatus Mycoplasma haemobos','species'),(432609,528,'Ochrobactrum sp. WZUH09-1','species'),(432610,1243,'Leuconostoc sp. KJ3','species'),(432611,1243,'Leuconostoc sp. KJ2','species'),(432612,286,'Pseudomonas sp. 32-rlima2','species'),(432613,286,'Pseudomonas sp. MAG-camb','species'),(432614,286,'Pseudomonas sp. PASS-cama','species'),(432615,286,'Pseudomonas sp. PL','species'),(432616,286,'Pseudomonas sp. SBR-camb','species'),(432617,286,'Pseudomonas sp. SBR-rlimb','species'),(432618,286,'Pseudomonas sp. SBR-sapi','species'),(432619,286,'Pseudomonas sp. SWS3-camc','species'),(432620,1827,'Rhodococcus sp. 9camb','species'),(432621,6202,'Taenia madoquae','species'),(432622,6202,'Taenia regis','species'),(432624,3455,'Albertisia','genus'),(432625,432624,'Albertisia laurifolia','species'),(432626,3455,'Anamirta','genus'),(432627,432626,'Anamirta cocculus','species'),(432628,3455,'Arcangelisia','genus'),(432629,432628,'Arcangelisia gusanlung','species'),(432630,3455,'Aspidocarya','genus'),(432631,432630,'Aspidocarya uvifera','species'),(432632,152372,'Cyclea tonkinensis','species'),(432633,152372,'Cyclea wattii','species'),(432634,152356,'Diploclisia affinis','species'),(432635,3455,'Pycnarrhena','genus'),(432636,432635,'Pycnarrhena lucida','species'),(432637,308865,'environmental samples','no rank'),(432638,432637,'uncultured Elizabethkingia sp.','species'),(432639,44011,'environmental samples','no rank'),(432640,432639,'uncultured Ferrimonas sp.','species'),(432641,1295411,'Paropyrum anemonoides','species'),(432642,171907,'Isopyrum manshuricum','species'),(432643,171907,'Isopyrum thalictroides','species'),(432644,3440,'Paraquilegia','genus'),(432645,432644,'Paraquilegia microphylla','species'),(432646,46968,'Thalictrum robustum','species'),(432647,3440,'Urophysa','genus'),(432648,432647,'Urophysa henryi','species'),(432649,3450,'Aquilegia oxysepala','species'),(432650,327928,'Dichocarpum dalzielii','species'),(432651,305899,'environmental samples','no rank'),(432652,432651,'uncultured Endozoicomonas sp.','species'),(432653,89285,'uncultured Microscilla sp.','species'),(432654,62100,'environmental samples','no rank'),(432655,432654,'uncultured Candidatus Endobugula sp.','species'),(432656,158481,'environmental samples','no rank'),(432657,432656,'uncultured Hahella sp.','species'),(432658,2383,'environmental samples','no rank'),(432659,432658,'uncultured Epulopiscium sp.','species'),(432660,3440,'Leptopyrum','genus'),(432661,57479,'environmental samples','no rank'),(432662,432661,'uncultured Microvirgula sp.','species'),(432663,125009,'Ampelocissus acetosa','species'),(432664,149357,'Cissus amazonica','species'),(432665,79027,'Caladenia huegelii','species'),(432666,158352,'Ericksonella','genus'),(432667,158352,'Pheladenia','genus'),(432668,60797,'Anillinus','genus'),(432669,432668,'Anillinus daggyi','species'),(432670,432668,'Anillinus erwini','species'),(432671,432668,'Anillinus langdoni','species'),(432672,432668,'Anillinus cieglerae','species'),(432673,432668,'Anillinus pusillus','species'),(432674,4204,'Viburnum brachybotryum','species'),(432675,4204,'Viburnum koreanum','species'),(432676,4204,'Viburnum macrocephalum','species'),(432677,4204,'Viburnum mongolicum','species'),(432678,4204,'Viburnum orientale','species'),(432679,4204,'Viburnum propinquum','species'),(432680,4204,'Viburnum sympodiale','species'),(432681,4204,'Viburnum taiwanianum','species'),(432682,69816,'Symbion sp. JMB-2007','species'),(432683,192514,'Betamorpha','genus'),(432684,432683,'Betamorpha fusiformis','species'),(432685,203881,'Echinozone sp. MP58','species'),(432686,219441,'unclassified Aderidae','no rank'),(432687,432686,'Aderidae sp. UPOL ZL0168','species'),(432688,219442,'unclassified Anthicidae','no rank'),(432689,432688,'Anthicidae sp. UPOL ZL0051','species'),(432690,432688,'Anthicidae sp. UPOL ZL0060','species'),(432691,432688,'Anthicidae sp. UPOL ZL0063','species'),(432692,432688,'Anthicidae sp. UPOL ZL0076','species'),(432694,700448,'Xylariophilus sp. UPOL ZL0152','species'),(432695,219428,'unclassified Ciidae','no rank'),(432696,432695,'Ciidae sp. UPOL 002215','species'),(432697,196998,'unclassified Corylophidae','no rank'),(432698,432697,'Corylophidae sp. UPOL 002108','species'),(432699,432697,'Corylophidae sp. UPOL 002193','species'),(432700,432697,'Corylophidae sp. UPOL 002195','species'),(432701,432697,'Corylophidae sp. UPOL 002196','species'),(432702,432697,'Corylophidae sp. UPOL 002197','species'),(432703,432697,'Corylophidae sp. UPOL 002199','species'),(432704,432697,'Corylophidae sp. UPOL 002200','species'),(432705,432697,'Corylophidae sp. UPOL 002201','species'),(432706,432697,'Corylophidae sp. UPOL 002205','species'),(432707,432697,'Corylophidae sp. UPOL 002207','species'),(432708,196989,'unclassified Cryptophagidae','no rank'),(432710,41110,'unclassified Cucujidae','no rank'),(432712,196996,'unclassified Discolomatidae','no rank'),(432713,432712,'Discolomatidae sp. UPOL 002070','species'),(432714,432712,'Discolomatidae sp. UPOL 002127','species'),(432715,432712,'Discolomatidae sp. UPOL 002128','species'),(432716,432712,'Discolomatidae sp. UPOL 002129','species'),(432717,432712,'Discolomatidae sp. UPOL 002130','species'),(432718,432712,'Discolomatidae sp. UPOL 002132','species'),(432719,432712,'Discolomatidae sp. UPOL 002133','species'),(432720,196997,'unclassified Endomychidae','no rank'),(432721,432720,'Endomychidae sp. UPOL 002080','species'),(432722,432720,'Endomychidae sp. UPOL 002081','species'),(432723,432720,'Endomychidae sp. UPOL 002082','species'),(432724,432720,'Endomychidae sp. UPOL 002083','species'),(432725,432720,'Endomychidae sp. UPOL 002101','species'),(432726,432720,'Endomychidae sp. UPOL 002146','species'),(432727,432720,'Endomychidae sp. UPOL 002230','species'),(432728,432720,'Endomychidae sp. UPOL 002231','species'),(432729,432720,'Endomychidae sp. UPOL 002232','species'),(432730,432720,'Endomychidae sp. UPOL 002234','species'),(432731,432720,'Endomychidae sp. UPOL 002235','species'),(432732,196984,'unclassified Laemophloeidae','no rank'),(432733,432732,'Laemophloeidae sp. UPOL 002044','species'),(432734,432732,'Laemophloeidae sp. UPOL 002110','species'),(432736,432732,'Laemophloeidae sp. UPOL 002113','species'),(432737,432732,'Laemophloeidae sp. UPOL 002118','species'),(432738,432732,'Laemophloeidae sp. UPOL 002122','species'),(432739,432732,'Laemophloeidae sp. UPOL 002123','species'),(432740,333899,'Lampyridae sp. UPOL ZL2011','species'),(432741,333899,'Lampyridae sp. UPOL ZL2019','species'),(432742,219420,'unclassified Melandryidae','no rank'),(432743,432742,'Melandryidae sp. UPOL ZL0012','species'),(432744,432742,'Melandryidae sp. UPOL ZL0031','species'),(432745,432742,'Melandryidae sp. UPOL ZL0080','species'),(432746,432742,'Melandryidae sp. UPOL ZL0082','species'),(432747,432742,'Melandryidae sp. UPOL ZL0139','species'),(432748,432742,'Melandryidae sp. UPOL ZL0140','species'),(432749,700433,'Microscapha sp. UPOL ZL0149','species'),(432750,432742,'Melandryidae sp. UPOL ZL0159','species'),(432751,432742,'Melandryidae sp. UPOL ZL0163','species'),(432752,34672,'unclassified Meloidae','no rank'),(432753,432752,'Meloidae sp. UPOL ZL0058','species'),(432754,71527,'Monommidae','family'),(432755,432754,'unclassified Monommidae','no rank'),(432756,432755,'Monommidae sp. UPOL ZL0110','species'),(432758,196978,'unclassified Monotomidae','no rank'),(432759,432758,'Monotomidae sp. UPOL 002163','species'),(432760,116144,'unclassified Oedemeridae','no rank'),(432761,432760,'Oedemeridae sp. UPOL 001089','species'),(432762,432760,'Oedemeridae sp. UPOL ZL0191','species'),(432763,196986,'unclassified Phalacridae','no rank'),(432764,432763,'Phalacridae sp. UPOL 002174','species'),(432766,432763,'Phalacridae sp. UPOL 002221','species'),(432767,432763,'Phalacridae sp. UPOL 002224','species'),(432768,432763,'Phalacridae sp. UPOL 002226','species'),(432769,55098,'unclassified Pyrochroidae','no rank'),(432770,432769,'Pyrochroidae sp. UPOL ZL0022','species'),(432771,432769,'Pyrochroidae sp. UPOL ZL0035','species'),(432772,245899,'Diaperinae sp. UPOL ZL0108','species'),(432773,432769,'Pyrochroidae sp. UPOL ZL0165','species'),(432774,432778,'Rhipidiinae sp. UPOL ZL0087','species'),(432775,432778,'Rhipiphoridae sp. UPOL ZL0100','species'),(432776,432778,'Rhipiphoridae sp. UPOL ZL0132','species'),(432777,432778,'Rhipiphoridae sp. UPOL ZL0214','species'),(432778,50533,'unclassified Rhipiphoridae','no rank'),(432779,295958,'unclassified Salpingidae','no rank'),(432780,432779,'Salpingidae sp. UPOL 002165','species'),(432781,432779,'Salpingidae sp. UPOL ZL0053','species'),(432782,432779,'Salpingidae sp. UPOL ZL0054','species'),(432783,432779,'Salpingidae sp. UPOL ZL0207','species'),(432784,219440,'unclassified Scraptiidae','no rank'),(432785,432784,'Scraptiidae sp. UPOL ZL0142','species'),(432786,432784,'Scraptiidae sp. UPOL ZL0188','species'),(432787,245899,'Tenebrionidae sp. UPOL 002077','species'),(432788,245899,'Tenebrionidae sp. UPOL 002270','species'),(432789,245899,'Tenebrionidae sp. UPOL ZL0041','species'),(432790,245899,'Tenebrionidae sp. UPOL ZL0061','species'),(432791,219429,'unclassified Tetratomidae','no rank'),(432792,432791,'Tetratomidae sp. UPOL ZL0161','species'),(432793,245899,'Alleculinae sp. UPOL ZL0030','species'),(432794,245899,'Alleculinae sp. UPOL ZL0064','species'),(432795,245899,'Alleculinae sp. UPOL ZL0065','species'),(432796,245899,'Alleculinae sp. UPOL ZL0166','species'),(432797,700440,'Cillaeninae sp. UPOL 002062','species'),(432798,117864,'Okamejei kenojei','species'),(432799,124799,'unclassified Colydiinae','no rank'),(432800,432799,'Colydiinae sp. UPOL 002217','species'),(432801,432799,'Colydiinae sp. UPOL 002218','species'),(432802,432799,'Colydiinae sp. UPOL 002219','species'),(432803,432799,'Colydiinae sp. UPOL ZL0178','species'),(432804,432779,'Elacatinae sp. UPOL ZL0148','species'),(432805,353826,'unclassified Malachiinae','no rank'),(432806,432805,'Malachiinae sp. UPOL 001159','species'),(432807,700441,'Prostomiinae sp. UPOL 002166','species'),(432808,700441,'Prostomidae sp. UPOL ZL0154','species'),(432809,225181,'Nitidulidae sp. UPOL ZL0167','species'),(432810,432779,'Salphinginae sp. UPOL ZL0170','species'),(432811,353830,'unclassified Silvaninae','no rank'),(432812,432811,'Silvaninae sp. UPOL 002046','species'),(432813,432811,'Silvaninae sp. UPOL 002258','species'),(432814,432811,'Silvaninae sp. UPOL 002259','species'),(432815,432811,'Silvaninae sp. UPOL 002260','species'),(432816,432811,'Silvaninae sp. UPOL 002274','species'),(432817,343744,'Dictyopterini sp. UPOL ZL2013','species'),(432818,245899,'Lagriini sp. UPOL ZL0109','species'),(432819,343744,'Metriorrhynchini sp. UPOL ZL2003','species'),(432820,343744,'Metriorrhynchini sp. UPOL ZL2010','species'),(432821,245948,'Aulacochilus sp. UPOL ZL0134','species'),(432822,153016,'Byturus sp. UPOL 002072','species'),(432823,343758,'Cautires sp. UPOL ZL2009','species'),(432824,343758,'Cautires sp. UPOL ZL2015','species'),(432825,347306,'Cerylon sp. UPOL 002160','species'),(432826,295927,'Cychramus sp. UPOL 002060','species'),(432827,353832,'Dendrophagus sp. UPOL 002086','species'),(432828,353832,'Dendrophagus sp. UPOL ZL0213','species'),(432829,34673,'Epicauta sp. UPOL ZL0135','species'),(432830,365806,'Idgia sp. UPOL 001090','species'),(432831,365806,'Idgia sp. UPOL ZL0103','species'),(432832,343785,'Leptotrichalus sp. UPOL ZL2002','species'),(432833,341975,'Lyponia sp. UPOL ZL2016','species'),(432834,343814,'Macrolycus sp. UPOL ZL2005','species'),(432835,343814,'Macrolycus sp. UPOL ZL2017','species'),(432836,295916,'Monotoma sp. UPOL 002171','species'),(432837,295916,'Monotoma sp. UPOL 002172','species'),(432838,296004,'Penthe sp. UPOL ZL0133','species'),(432839,343825,'Platerodrilus sp. UPOL 000589','species'),(432840,343828,'Plateros sp. UPOL ZL2012','species'),(432841,343828,'Plateros sp. UPOL ZL2018','species'),(432842,195272,'Platycis sp. UPOL ZL2008','species'),(432843,295984,'Pyrochroa sp. UPOL ZL0009','species'),(432844,115351,'Scymnus sp. UPOL 002138','species'),(432845,115351,'Scymnus sp. UPOL 002139','species'),(432846,115351,'Scymnus sp. UPOL 002140','species');
INSERT INTO `taxonomy` VALUES (432847,115351,'Scymnus sp. UPOL 002141','species'),(432848,295822,'Sericoderus sp. UPOL 002191','species'),(432849,295939,'Silvanus sp. UPOL 002045','species'),(432850,302836,'Strongylium sp. UPOL ZL0034','species'),(432851,295693,'Tenerus sp. UPOL 001158','species'),(432852,245931,'Tritoma sp. UPOL 002236','species'),(432853,245931,'Tritoma sp. UPOL 002243','species'),(432854,245931,'Tritoma sp. UPOL 002244','species'),(432855,7073,'Zophobas sp. UPOL ZL0077','species'),(432856,219441,'Aderus','genus'),(432857,432856,'Aderus sp. UPOL ZL0197','species'),(432859,196991,'Anadastus','genus'),(432860,432859,'Anadastus sp. UPOL 002095','species'),(432861,432859,'Anadastus sp. UPOL 002097','species'),(432862,295799,'Ancyrona','genus'),(432863,432862,'Ancyrona sp. UPOL 001122','species'),(432864,186087,'Callimerus','genus'),(432865,432864,'Callimerus sp. UPOL 001150','species'),(432866,353826,'Carphurus','genus'),(432867,432866,'Carphurus sp. UPOL 001116','species'),(432868,225181,'Cillaeus','genus'),(432869,432868,'Cillaeus sp. UPOL 002246','species'),(432870,186087,'Cladiscus','genus'),(432871,432870,'Cladiscus sp. UPOL 001134','species'),(432872,1272143,'Cteniopus','genus'),(432873,432872,'Cteniopus sp. UPOL ZL0001','species'),(432884,577240,'Cybocephalus','genus'),(432885,577242,'Cyllodes','genus'),(432886,196969,'Diplocoelus','genus'),(432887,225181,'Eucallosphaera','genus'),(432888,196994,'Euxestus','genus'),(432889,1272143,'Gonodera','genus'),(432890,196983,'Hectathrum','genus'),(432891,295958,'Henoticonus','genus'),(432892,34672,'Horia','genus'),(432893,295958,'Inopeplus','genus'),(432894,219442,'Ischalia','genus'),(432895,353826,'Laius','genus'),(432896,196991,'Languriophasma','genus'),(432897,219427,'Litargus','genus'),(432898,295800,'Lophocateres','genus'),(432899,50533,'Macrosiagon','genus'),(432900,196992,'Microsternus','genus'),(432901,297219,'Mimemodes','genus'),(432902,1304792,'Misolampidius','genus'),(432903,1272143,'Omophlus','genus'),(432904,196994,'Paracerylon','genus'),(432905,41110,'Pediacus','genus'),(432906,196986,'Phalacrus','genus'),(432907,196991,'Pharaxonotha','genus'),(432909,196985,'Propalticus','genus'),(432910,196982,'Psammoecinae','no rank'),(432911,432910,'Psammoecus','genus'),(432912,50534,'Ripiphorus sp. UPOL ZL0099','species'),(432913,219440,'Scraptia','genus'),(432914,196994,'Spinocerylon','genus'),(432915,186087,'Stigmatium','genus'),(432916,196986,'Tolyphus','genus'),(432917,196991,'Trapezidistes','genus'),(432918,71527,'Trictenotomidae','family'),(432919,432918,'Trictenotoma','genus'),(432920,1272141,'Uloma','genus'),(432921,432884,'Cybocephalus sp. UPOL 002251','species'),(432922,432884,'Cybocephalus sp. UPOL 002253','species'),(432923,432884,'Cybocephalus sp. UPOL 002254','species'),(432924,432884,'Cybocephalus sp. UPOL 002256','species'),(432925,432885,'Cyllodes sp. UPOL 002059','species'),(432926,432886,'Diplocoelus sp. UPOL 002154','species'),(432927,432886,'Diplocoelus sp. UPOL 002155','species'),(432928,432886,'Diplocoelus sp. UPOL 002156','species'),(432929,432886,'Diplocoelus sp. UPOL 002157','species'),(432930,432886,'Diplocoelus sp. UPOL 002158','species'),(432931,432886,'Diplocoelus sp. UPOL 002159','species'),(432932,432886,'Diplocoelus sp. UPOL 002262','species'),(432933,432887,'Eucallosphaera sp. UPOL 002210','species'),(432934,432888,'Euxestus sp. UPOL 002241','species'),(432935,432889,'Gonodera sp. UPOL ZL0024','species'),(432936,432890,'Hectathrum sp. UPOL 002089','species'),(432937,432891,'Henoticonus sp. UPOL 002271','species'),(432938,432891,'Henoticonus sp. UPOL ZL0164','species'),(432939,432892,'Horia sp. UPOL ZL0115','species'),(432940,432893,'Inopeplus sp. UPOL ZL0202','species'),(432941,432893,'Inopeplus sp. UPOL ZL0203','species'),(432942,432894,'Ischalia sp. UPOL ZL0121','species'),(432943,432895,'Laius sp. UPOL 001096','species'),(432944,432896,'Languriophasma sp. UPOL 002094','species'),(432945,432897,'Litargus sp. UPOL ZL0145','species'),(432946,432897,'Litargus sp. UPOL ZL0146','species'),(432947,432898,'Lophocateres sp. UPOL 001123','species'),(432948,432899,'Macrosiagon sp. UPOL ZL0086','species'),(432949,432900,'Microsternus sp. UPOL 002242','species'),(432950,432901,'Mimemodes sp. UPOL 002148','species'),(432951,432902,'Misolampidius sp. UPOL ZL0017','species'),(432952,432903,'Omophlus sp. UPOL ZL0023','species'),(432953,432904,'Paracerylon sp. UPOL 002169','species'),(432955,432905,'Pediacus sp. UPOL 002272','species'),(432956,432905,'Pediacus sp. UPOL 002275','species'),(432957,432906,'Phalacrus sp. UPOL 002063','species'),(432958,432907,'Pharaxonotha sp. UPOL 002173','species'),(432959,484864,'Philothermus sp. UPOL 002267','species'),(432960,432909,'Propalticus sp. UPOL 002211','species'),(432961,432909,'Propalticus sp. UPOL 002245','species'),(432962,432911,'Psammoecus sp. UPOL 002034','species'),(432963,432913,'Scraptia sp. UPOL ZL0093','species'),(432964,432913,'Scraptia sp. UPOL ZL0187','species'),(432965,432913,'Scraptia sp. UPOL ZL0190','species'),(432966,432914,'Spinocerylon sp. UPOL 002167','species'),(432967,432915,'Stigmatium sp. UPOL 001129','species'),(432968,432916,'Tolyphus sp. UPOL 002052','species'),(432969,432917,'Trapezidistes sp. UPOL 002093','species'),(432970,432920,'Uloma sp. UPOL ZL0016','species'),(432971,432920,'Uloma sp. UPOL ZL0027','species'),(432972,50533,'Trigonodera','genus'),(432973,432919,'Trictenotoma sp. UPOL ZL0208','species'),(432974,432972,'Trigonodera sp. UPOL ZL0084','species'),(432975,13398,'Carex aggregata','species'),(432976,13398,'Carex alopecoidea','species'),(432977,13398,'Carex annectens','species'),(432978,13398,'Carex arcta','species'),(432979,13398,'Carex atlantica','species'),(432980,432979,'Carex atlantica subsp. capillacea','subspecies'),(432981,13398,'Carex bonariensis','species'),(432982,240666,'Carex bromoides subsp. bromoides','subspecies'),(432983,13398,'Carex chihuahuensis','species'),(432984,76422,'Carex conferta var. lycurus','varietas'),(432985,13398,'Carex conjuncta','species'),(432986,13398,'Carex cordillerana','species'),(432987,13398,'Carex douglasii','species'),(432988,13398,'Carex fecunda','species'),(432989,13398,'Carex fissa','species'),(432990,432989,'Carex fissa var. aristata','varietas'),(432991,13398,'Carex hookerana','species'),(432992,13398,'Carex incurviformis','species'),(432993,13398,'Carex laeviculmis','species'),(432994,13398,'Carex laevissima','species'),(432995,13398,'Carex leptopoda','species'),(432996,13398,'Carex mackenziei','species'),(432997,13398,'Carex marianensis','species'),(432998,13398,'Carex mesochorea','species'),(432999,13398,'Carex neurocarpa','species'),(433000,13398,'Carex neurophora','species'),(433001,13398,'Carex oklahomensis','species'),(433002,13398,'Carex pansa','species'),(433003,13398,'Carex physodes','species'),(433004,13398,'Carex praeceptorum','species'),(433005,13398,'Carex rochebrunii','species'),(433006,13398,'Carex ruthii','species'),(433007,314414,'Carex deweyana var. senanensis','varietas'),(433008,13398,'Carex seorsa','species'),(433009,13398,'Carex socialis','species'),(433010,13398,'Carex sororia','species'),(433011,13398,'Carex sterilis','species'),(433012,240665,'Carex stipata var. maxima','varietas'),(433013,13398,'Carex texensis','species'),(433014,13398,'Carex triangularis','species'),(433015,13398,'Carex tumulicola','species'),(433016,13398,'Carex wiegandii','species'),(433017,312756,'Carex muehlenbergii var. xalapensis','varietas'),(433018,430109,'Helanthium bolivianum','species'),(433019,13047,'Echinodorus heikobleheri','species'),(433020,430109,'Helanthium zombiense','species'),(433021,295994,'Anaspis frontalis','species'),(433022,295994,'Anaspis hayashii','species'),(433023,295994,'Anaspis lurida','species'),(433024,295994,'Anaspis pulicaria','species'),(433025,295994,'Anaspis rufilabris','species'),(433026,295994,'Anaspis thoracica','species'),(433027,295994,'Anaspis trifasciata','species'),(433028,153016,'Byturus aestivus','species'),(433029,225191,'Carpophilus obsoletus','species'),(433030,245896,'Cis boleti','species'),(433031,295684,'Clerus mutillarius','species'),(433032,295826,'Cryptophagus pilosus','species'),(433033,186066,'Cucujus cinnaberinus','species'),(433034,186066,'Cucujus mniszechi','species'),(433035,295927,'Cychramus variegatus','species'),(433036,353823,'Dasytes aeratus','species'),(433037,353823,'Dasytes emarginatus','species'),(433038,353823,'Dasytes plumbeus','species'),(433039,353823,'Dasytes terminalis','species'),(433040,432886,'Diplocoelus fagi','species'),(433041,295914,'Enicmus fungicola','species'),(433042,295914,'Enicmus histrio','species'),(433043,41136,'Exochomus nigropictus','species'),(433044,41136,'Exochomus quadripunctulatus','species'),(433045,295924,'Glischrochilus quadrisignatus','species'),(433046,295924,'Glischrochilus rufiventris','species'),(433048,219421,'Melandrya barbata','species'),(433049,219421,'Melandrya dubia','species'),(433050,34750,'Meloe decorus','species'),(433051,34750,'Meloe uralensis','species'),(433052,295988,'Metoecus paradoxus','species'),(433053,292444,'Mycetophagus atomarius','species'),(433054,116145,'Oedemera femorata','species'),(433055,116145,'Oedemera podagrariae','species'),(433056,116145,'Oedemera virescens','species'),(433057,351493,'Orchesia micans','species'),(433058,351493,'Orchesia minor','species'),(433059,296004,'Penthe japana','species'),(433060,295972,'Phloiotrya flavitarsis','species'),(433061,295972,'Phloiotrya planiuscula','species'),(433062,432911,'Psammoecus bipustulatus','species'),(433063,432911,'Psammoecus triguttatus','species'),(433064,295919,'Rhizophagus japonicus','species'),(433065,347470,'Telmatophilus schoenherri','species'),(433066,295971,'Tetratoma ancora','species'),(433067,186094,'Trichodes apiarius','species'),(433068,245931,'Tritoma nipponensis','species'),(433069,1272142,'Adynata','genus'),(433070,433069,'Adynata brevicollis','species'),(433071,219420,'Abdera','genus'),(433072,295958,'Aegialites','genus'),(433073,55098,'Agnathus','genus'),(433074,353827,'Allotarsus','genus'),(433075,1304792,'Anisistira','genus'),(433076,219420,'Anisoxya','genus'),(433077,196989,'Antherophagus','genus'),(433078,219442,'Anthicomorphus','genus'),(433079,353828,'Aplocnemus','genus'),(433080,1272142,'Arthromacra','genus'),(433081,1304792,'Atasthalomorpha','genus'),(433082,353826,'Attalus','genus'),(433083,124799,'Aulonium','genus'),(433084,353826,'Axinotarsus','genus'),(433085,295809,'Brachypterus','genus'),(433086,219430,'Cephaloglipa','genus'),(433087,1272142,'Cerogria','genus'),(433088,353826,'Charopus','genus'),(433089,116144,'Chrysanthia','genus'),(433090,353826,'Clanoptilus','genus'),(433091,353826,'Colotes','genus'),(433092,196999,'Corticaria','genus'),(433093,353826,'Cyrtosus','genus'),(433094,433161,'Danacea','genus'),(433095,186090,'Dasytidius','genus'),(433096,186087,'Dermestoides','genus'),(433097,1272144,'Diaperis','genus'),(433098,353827,'Divales','genus'),(433099,353827,'Dolichosoma','genus'),(433100,353826,'Ebaeus','genus'),(433101,124799,'Endophloeus','genus'),(433102,353827,'Enicopus','genus'),(433103,353829,'Falsomelyris','genus'),(433104,433181,'Gempylodes','genus'),(433105,219430,'Glipa','genus'),(433106,295799,'Grynocharis','genus'),(433107,353826,'Haplomalachius','genus'),(433108,196980,'Helota','genus'),(433109,219430,'Hoshihanomia','genus'),(433110,353826,'Hypebaeus','genus'),(433111,219420,'Hypulus','genus'),(433112,577242,'Ipidia','genus'),(433113,196984,'Lathropus','genus'),(433114,196999,'Latridius','genus'),(433115,295802,'Leperina','genus'),(433116,225181,'Librodor','genus'),(433118,365805,'Lobonyx','genus'),(433119,34672,'Lydomorphus','genus'),(433120,1304792,'Macrolagria','genus'),(433121,433161,'Mauroania','genus'),(433122,196999,'Melanophthalma','genus'),(433124,219420,'Microtonus','genus'),(433125,219430,'Mordella','genus'),(433126,219430,'Mordellista','genus'),(433127,219430,'Mordellistena','genus'),(433128,219420,'Mycetoma','genus'),(433129,116144,'Nacerdes','genus'),(433130,186087,'Necrobia','genus'),(433131,295802,'Nemozoma','genus'),(433132,577242,'Neopallodes','genus'),(433133,219442,'Neostereopalpus','genus'),(433134,577181,'Octotemnus','genus'),(433135,116144,'Oncomerella','genus'),(433136,186087,'Opilo','genus'),(433137,577181,'Orthocis','genus'),(433138,219420,'Osphya','genus'),(433139,219420,'Paramikadonius','genus'),(433140,50533,'Pelecotoma','genus'),(433141,353826,'Pelochrus','genus'),(433142,295799,'Peltis','genus'),(433143,219440,'Pentaria','genus'),(433144,196994,'Philothermopsis','genus'),(433146,219420,'Phryganophilus','genus'),(433147,577242,'Prometopia','genus'),(433148,353830,'Protosilvanus','genus'),(433151,186087,'Stenocallimerus','genus'),(433152,196999,'Stephostethus','genus'),(433153,295802,'Tenebroides','genus'),(433154,196991,'Tetraphala','genus'),(433155,186087,'Tilloidea','genus'),(433156,55098,'Tosadendroides','genus'),(433157,225181,'Trimenus','genus'),(433158,295802,'Trogossita','genus'),(433159,71527,'Cephaloidae','family'),(433160,433159,'Cephaloon','genus'),(433161,186093,'Danaceinae','subfamily'),(433162,7080,'unclassified Coccinellidae','no rank'),(433164,5073,'Penicillium sp. KRCF215','species'),(433165,5543,'Trichoderma cf. stramineum KRCF224','species'),(433166,5073,'Penicillium sp. KRCF227','species'),(433167,5543,'Trichoderma sp. KRCF307','species'),(433168,5543,'Trichoderma sp. KRCF541','species'),(433169,5543,'Trichoderma sp. KRCF648','species'),(433170,5073,'Penicillium cf. paneum KRCF659','species'),(433171,5073,'Penicillium cf. paneum KRCF698','species'),(433172,5543,'Trichoderma cf. harzianum KRCF669','species'),(433173,5052,'Aspergillus cf. tubingensis KRCF700','species'),(433174,5052,'Aspergillus cf. tubingensis KRCF701','species'),(433176,347452,'Rhyzobius hilura','species'),(433177,89443,'fungal sp. KRCF672','species'),(433178,295972,'Phloiotrya rufipes','species'),(433179,432897,'Litargus connexus','species'),(433180,177111,'Meligethes viridescens','species'),(433181,219432,'unclassified Zopheridae','no rank'),(433182,433104,'Gempylodes lewisii','species'),(433183,433071,'Abdera quadrifasciata','species'),(433184,433072,'Aegialites raikokensis','species'),(433185,433073,'Agnathus decoratus','species'),(433186,433074,'Allotarsus dentipes','species'),(433187,433075,'Anisistira rugipennis','species'),(433188,433076,'Anisoxya fuscula','species'),(433189,433077,'Antherophagus nigricornis','species'),(433190,433078,'Anthicomorphus suturalis','species'),(433191,433079,'Aplocnemus perforatus','species'),(433192,433079,'Aplocnemus rufipedes','species'),(433193,433080,'Arthromacra amamiana','species'),(433194,433081,'Atasthalomorpha dentifrons','species'),(433195,433082,'Attalus analis','species'),(433196,433082,'Attalus heydeni','species'),(433197,433082,'Attalus varitarsis','species'),(433198,433082,'Attalus viridescens','species'),(433199,433083,'Aulonium trisulcum','species'),(433200,433084,'Axinotarsus ruficollis','species'),(433201,433085,'Brachypterus urticae','species'),(433202,433086,'Cephaloglipa angustatissima','species'),(433203,433160,'Cephaloon pallens','species'),(433204,433087,'Cerogria bryanti','species'),(433205,433088,'Charopus flavipes','species'),(433206,433089,'Chrysanthia viridissima','species'),(433207,433090,'Clanoptilus marginellus','species'),(433208,433091,'Colotes punctatus','species'),(433209,433091,'Colotes uncifer','species'),(433210,433092,'Corticaria elongata','species'),(433211,433093,'Cyrtosus semimarginatus','species'),(433212,433094,'Danacea nigritarsis','species'),(433213,433095,'Dasytidius gracilis','species'),(433214,433096,'Dermestoides sanguinicollis','species'),(433215,433097,'Diaperis boleti','species'),(433216,433097,'Diaperis lewisi','species'),(433217,433098,'Divales haemorrhoidalis','species'),(433218,433099,'Dolichosoma lineare','species'),(433219,433100,'Ebaeus humilis','species'),(433220,433101,'Endophloeus serratus','species'),(433221,433102,'Enicopus hirtus','species'),(433222,433103,'Falsomelyris granulata','species'),(433223,433103,'Falsomelyris opaca','species'),(433224,433105,'Glipa ishigakiana','species'),(433225,433106,'Grynocharis oblonga','species'),(433226,433107,'Haplomalachius hispanus','species'),(433227,433108,'Helota cereopunctata','species'),(433228,433108,'Helota gemmata','species'),(433229,433109,'Hoshihanomia perlata','species'),(433230,433110,'Hypebaeus albifrons','species'),(433231,433111,'Hypulus cingulatus','species'),(433232,433111,'Hypulus quercinus','species'),(433233,433112,'Ipidia variolosa','species'),(433234,433113,'Lathropus sepicola','species'),(433235,433114,'Latridius consimilis','species'),(433236,433115,'Leperina tibialis','species'),(433237,433116,'Librodor japonicus','species'),(433238,433118,'Lobonyx aeneus','species'),(433239,433119,'Lydomorphus bifoveiceps','species'),(433240,433120,'Macrolagria robusticeps','species'),(433241,433121,'Mauroania bettingeri','species'),(433242,433122,'Melanophthalma curticollis','species'),(433244,433124,'Microtonus dimidiatus','species'),(433245,433125,'Mordella brachyura','species'),(433246,433126,'Mordellista brevicauda','species'),(433247,433127,'Mordellistena neuwaldeggiana','species'),(433248,433128,'Mycetoma suturale','species'),(433249,433129,'Nacerdes hilleri','species'),(433250,433130,'Necrobia ruficollis','species'),(433251,433130,'Necrobia rufipes','species'),(433252,433131,'Nemozoma elongatum','species'),(433253,433132,'Neopallodes hilleri','species'),(433254,433133,'Neostereopalpus niponicus','species'),(433255,433134,'Octotemnus glabriculus','species'),(433256,433135,'Oncomerella venosa','species'),(433257,433136,'Opilo pallidus','species'),(433258,433137,'Orthocis festivus','species'),(433259,433137,'Orthocis pygmaeus','species'),(433260,433138,'Osphya orientalis','species'),(433261,433139,'Paramikadonius crepuscula','species'),(433262,433140,'Pelecotoma fennica','species'),(433263,433141,'Pelochrus pallidulus','species'),(433264,433142,'Peltis grossum','species'),(433265,433143,'Pentaria badia','species'),(433266,433144,'Philothermopsis crassicornis','species'),(433267,433146,'Phryganophilus ruficollis','species'),(433268,433147,'Prometopia quadrimaculata','species'),(433269,433148,'Protosilvanus lateritius','species'),(433270,433151,'Stenocallimerus prasinatus','species'),(433271,433152,'Stephostethus angusticollis','species'),(433272,433153,'Tenebroides mauritanicus','species'),(433273,433154,'Tetraphala aenea','species'),(433274,433155,'Tilloidea transversalis','species'),(433275,433156,'Tosadendroides okamotoi','species'),(433276,433157,'Trimenus parallelopipedus','species'),(433277,433158,'Trogossita japonica','species'),(433278,197159,'Hexagenia bilineata','species'),(433279,189971,'Clostridiaceae bacterium WN011','species'),(433280,189971,'Clostridiaceae bacterium WR091','species'),(433281,189971,'Clostridiaceae bacterium SH053','species'),(433282,189971,'Clostridiaceae bacterium SR071','species'),(433283,189971,'Clostridiaceae bacterium SH013','species'),(433284,189971,'Clostridiaceae bacterium SK061','species'),(433285,189971,'Clostridiaceae bacterium SK082','species'),(433286,189971,'Clostridiaceae bacterium SN021','species'),(433287,189971,'Clostridiaceae bacterium SH021','species'),(433288,189971,'Clostridiaceae bacterium SR021','species'),(433289,189971,'Clostridiaceae bacterium FR017','species'),(433290,189971,'Clostridiaceae bacterium FR022','species'),(433291,189971,'Clostridiaceae bacterium FH024','species'),(433292,189971,'Clostridiaceae bacterium FR012','species'),(433293,189971,'Clostridiaceae bacterium FH052','species'),(433294,189971,'Clostridiaceae bacterium FR014','species'),(433295,189971,'Clostridiaceae bacterium FN062','species'),(433296,189971,'Clostridiaceae bacterium FH042','species'),(433297,189971,'Clostridiaceae bacterium FR031','species'),(433298,189971,'Clostridiaceae bacterium FH062','species'),(433300,39779,'Clostridiales bacterium FK041','species'),(433301,185283,'Propionibacteriaceae bacterium WN042','species'),(433302,185283,'Propionibacteriaceae bacterium WN041','species'),(433303,185283,'Propionibacteriaceae bacterium WR073','species'),(433304,185283,'Propionibacteriaceae bacterium SK081','species'),(433305,185283,'Propionibacteriaceae bacterium SH131','species'),(433306,185283,'Propionibacteriaceae bacterium SR051','species'),(433307,185283,'Propionibacteriaceae bacterium SH081','species'),(433308,185283,'Propionibacteriaceae bacterium SN012','species'),(433309,185283,'Propionibacteriaceae bacterium SH051','species'),(433310,185283,'Propionibacteriaceae bacterium FH061','species'),(433311,185283,'Propionibacteriaceae bacterium FH044','species'),(433312,185283,'Propionibacteriaceae bacterium FH081','species'),(433313,185283,'Propionibacteriaceae bacterium FH091','species'),(433314,185283,'Propionibacteriaceae bacterium FH092','species'),(433315,45035,'Actinomycetaceae bacterium SH124','species'),(433316,61432,'Flavobacteriaceae bacterium WH032','species'),(433317,61432,'Flavobacteriaceae bacterium WR053','species'),(433318,61432,'Flavobacteriaceae bacterium WR055','species'),(433319,45253,'Bacteroidaceae bacterium WK042','species'),(433320,42214,'Veillonellaceae bacterium WH074','species'),(433321,42214,'Veillonellaceae bacterium WK011','species'),(433322,207769,'Eubacteriaceae bacterium WK012','species'),(433323,207769,'Eubacteriaceae bacterium WN037','species'),(433324,268966,'Carnobacteriaceae bacterium FH025','species'),(433325,200630,'Peptostreptococcaceae bacterium WN082','species'),(433326,231685,'Desulfovibrionaceae bacterium WN022','species'),(433327,423400,'Enterococcaceae bacterium SK021','species'),(433328,253241,'Leuconostocaceae bacterium SH022','species'),(433330,1085622,'Propioniciclava tarda','species'),(433331,85022,'unclassified Jonesiaceae','no rank'),(433332,433331,'Jonesiaceae bacterium SH031','species'),(433333,224765,'Prevotellaceae bacterium WR041','species'),(433334,128827,'unclassified Erysipelotrichaceae','no rank'),(433335,544447,'Erysipelotrichaceae bacterium WH043','species'),(433337,171550,'unclassified Rikenellaceae','no rank'),(433338,433337,'Rikenellaceae bacterium WN081','species'),(433339,535,'Chromobacterium sp. G1SM15','species'),(433340,286,'Pseudomonas sp. G2SF27','species'),(433341,222,'Achromobacter sp. G3SF34','species'),(433342,613,'Serratia sp. G1SM11','species'),(433343,286,'Pseudomonas sp. G2SF38','species'),(433344,1269,'Micrococcus sp. G2SM2','species'),(433345,1279,'Staphylococcus sp. G2SM11','species'),(433346,1279,'Staphylococcus sp. G2SM43','species'),(433347,32008,'Burkholderia sp. G2SM45','species'),(433348,32008,'Burkholderia sp. G3SF45','species'),(433349,1386,'Bacillus sp. G1SF17','species'),(433350,662,'Vibrio sp. A2','species'),(433351,28843,'Diplogonoporus','genus'),(433352,433351,'Diplogonoporus grandis','species'),(433353,372087,'Saprolegnia sp. II-2','species'),(433354,372087,'Saprolegnia sp. LB','species'),(433355,372087,'Saprolegnia sp. H-','species'),(433356,46943,'Human adenovirus 38H44','no rank'),(433357,12195,'Bidens mottle virus','species'),(433358,153294,'Rhogeessa genowaysi','species'),(433359,153294,'Rhogeessa gracilis','species'),(433360,153294,'Rhogeessa velilla','species'),(433361,31375,'uncultured Paralemanea sp.','species'),(433362,129779,'Influenza A virus (A/black duck/Maryland/834/2002(H4N8))','no rank'),(433365,13615,'Monodelphis dimidiata','species'),(433366,13615,'Monodelphis sp. BAC-2007a','species'),(433367,8961,'Aquila audax audax','subspecies'),(433368,8961,'Aquila audax fleayi','subspecies'),(433369,252784,'Hieraaetus fasciatus renschi','subspecies'),(433370,433377,'Nisaetus bartelsi','species'),(433371,252796,'Spizaetus ornatus ornatus','subspecies'),(433372,252798,'Spizaetus tyrannus tyrannus','subspecies'),(433373,433377,'Nisaetus kelaarti','species'),(433374,214438,'Nisaetus nipalensis nipalensis','subspecies'),(433375,214438,'Nisaetus nipalensis taiwanensis','subspecies'),(433376,214438,'Nisaetus nipalensis fokiensis','subspecies'),(433377,8955,'Nisaetus','genus'),(433378,30888,'Cryptacanthodes','genus'),(433379,433378,'Cryptacanthodes giganteus','species'),(433380,216740,'Sellaphora auldreekie','species'),(433381,216740,'Sellaphora cf. minima','species'),(433382,216740,'Sellaphora cf. seminulum','species'),(433383,216740,'Sellaphora blackfordensis','species'),(433384,172121,'Benthalbella','genus'),(433385,433384,'Benthalbella dentata','species'),(433386,274769,'Triglops macellus','species'),(433387,8196,'Lycodes brevipes','species'),(433388,274761,'Icelinus borealis','species'),(433389,195622,'Lepidopsetta polyxystra','species'),(433390,238837,'Hemilepidotus hemilepidotus','species'),(433391,274769,'Triglops pingelii','species'),(433392,430038,'Eumicrotremus orbis','species'),(433393,182232,'Allosmerus elongatus','species'),(433394,274761,'Icelinus tenuis','species'),(433395,320614,'Chirolophis nugator','species'),(433396,200681,'Malacocottus kincaidi','species'),(433398,1088862,'Parophrys vetulus x Lepidopsetta sp.','species'),(433399,274757,'Artedius harringtoni','species'),(433400,274784,'Careproctus cypselurus','species'),(433401,183716,'Liparis fucensis','species'),(433402,183716,'Liparis pulchellus','species'),(433403,183716,'Liparis dennyi','species'),(433404,8202,'Anarrhichthys','genus'),(433405,433404,'Anarrhichthys ocellatus','species'),(433406,274778,'Bathyagonus','genus'),(433407,433406,'Bathyagonus pentacanthus','species'),(433408,433406,'Bathyagonus alascanus','species'),(433409,433406,'Bathyagonus nigripinnis','species'),(433410,561516,'Lycodapus','genus'),(433411,433410,'Lycodapus fierasfer','species'),(433412,216740,'Sellaphora capitata','species'),(433413,216740,'Sellaphora lanceolata','species'),(433414,216736,'Pinnularia cf. gibba','species'),(433415,216739,'Fallacia','genus'),(433418,433415,'Fallacia cf. forcipata','species'),(433419,101921,'Nemalionopsis sp. Chantransia pygmaea Maui12','species'),(433420,101921,'Nemalionopsis sp. Chantransia pygmaea Maui40','species'),(433421,196637,'Eunotia sp. EUN392T','species'),(433422,232513,'Tabularia sp. Naples','species'),(433423,655776,'Navicula sp. NAV321TM','species'),(433424,216821,'Rossia sp. E3333','species'),(433425,433415,'Fallacia sp. E3661','species'),(433426,222770,'Influenza A virus (A/blue-winged teal/Ohio/907/2002(H1N6))','no rank'),(433427,119210,'Influenza A virus (A/mallard/Ohio/424/1988(H3N2))','no rank'),(433428,119213,'Influenza A virus (A/mallard/Ohio/666/2002(H6N2))','no rank'),(433429,129772,'Influenza A virus (A/black duck/Ohio/161/1999(H11N9))','no rank'),(433430,142951,'Influenza A virus (A/mallard/Maryland/1135/2005(H12N5))','no rank'),(433431,127960,'Influenza A virus (A/mallard/Ohio/1851/2005(H11N1))','no rank'),(433432,142951,'Influenza A virus (A/mallard/Maryland/1153/2005(H12N5))','no rank'),(433433,129772,'Influenza A virus (A/mallard/Ohio/399/1987(H11N9))','no rank'),(433435,102793,'Influenza A virus (A/chicken/Sudan/2115-10/2006(H5N1))','no rank'),(433437,119220,'Influenza A virus (A/turkey/Italy/1980(H5N2))','no rank'),(433438,119216,'Influenza A virus (A/turkey/Italy/3675/1999(H7N1))','no rank'),(433439,119216,'Influenza A virus (A/turkey/Italy/4580/1999(H7N1))','no rank'),(433440,119216,'Influenza A virus (A/turkey/Italy/1351/2001(H7N1))','no rank'),(433441,119215,'Influenza A virus (A/turkey/Italy/1010/2003(H7N3))','no rank'),(433442,119215,'Influenza A virus (A/turkey/Italy/3620/2003(H7N3))','no rank'),(433443,322736,'Acrotylus blondeli','species'),(433444,322736,'Acrotylus insubricus','species'),(433445,322736,'Acrotylus patruelis','species'),(433446,243006,'Aiolopus simulatrix','species'),(433447,243006,'Aiolopus strepens','species'),(433448,290718,'Celes variabilis','species'),(433449,267433,'Gastrimargus africanus','species'),(433450,290720,'Heteropternis couloniana','species'),(433451,58614,'Oedipoda miniata','species'),(433452,243011,'Sphingonotus coerulipes','species'),(433453,243011,'Sphingonotus nebulosus','species'),(433454,243011,'Sphingonotus pachecoi','species'),(433455,1124584,'Babamunida','genus'),(433456,433455,'Babamunida hystrix','species'),(433457,433455,'Babamunida plexaura','species'),(433458,433455,'Babamunida javieri','species'),(433461,86012,'Leucosolenia complicata','species'),(433462,12195,'Canna yellow streak virus','species'),(433464,58550,'Leptacrydium','genus'),(433465,433464,'Leptacrydium depressior','species'),(433466,27549,'Machaerocera','genus'),(433467,433466,'Machaerocera mexicana','species'),(433468,34507,'Steinernema texanum','species'),(433469,27549,'Pardalophora','genus'),(433470,433469,'Pardalophora apiculata','species'),(433471,27549,'Psophus','genus'),(433472,433471,'Psophus stridulus','species'),(433475,144516,'Microsporidium sp. RW-2007a','species'),(433476,1230904,'Lachancea sp. CBS 6924','no rank'),(433477,300275,'Lachancea sp. UWOPS 79-139','species'),(433479,439806,'Siphoderina territans','species'),(433480,116893,'Neoparacryptogonimus','genus'),(433481,433480,'Neoparacryptogonimus ovatus','species'),(433482,240667,'Carex stenophylla subsp. stenophylloides','subspecies'),(433483,13054,'Epilobium amurense','species'),(433484,13701,'Symphoricarpos sp. Donoghue & Winkworth 28','species'),(433485,4200,'Pterocephalodes','genus'),(433486,433485,'Pterocephalodes hookeri','species'),(433487,886584,'Asteropsis','genus'),(433488,433487,'Asteropsis macrocephala','species'),(433489,886584,'Inulopsis','genus'),(433490,433489,'Inulopsis scaposa','species'),(433491,886584,'Microgyne','genus'),(433492,433491,'Microgyne marchesiana','species'),(433493,433491,'Microgyne trifurcata','species'),(433494,72966,'Podocoma asperrima','species'),(433495,72966,'Podocoma hieracifolia','species'),(433496,72966,'Podocoma hirsuta','species'),(433497,72966,'Podocoma rivularis','species'),(433498,382046,'Sommerfeltia cabrerae','species'),(433499,35251,'Bat herpesvirus','species'),(433500,113554,'Thecate dinoflagellate UDTSW0701','species'),(433501,113554,'Naked dinoflagellate UDNSW0701','species'),(433502,41097,'Cantharinae','subfamily'),(433503,41097,'Malthininae','subfamily'),(433504,41097,'Silinae','subfamily'),(433505,41097,'Chauliognathinae','subfamily'),(433510,433502,'Ancistronycha','genus'),(433513,433502,'Silis','genus'),(433514,7049,'Lampyrinae','subfamily'),(433515,7049,'Luciolinae','subfamily'),(433517,7049,'Ototretinae','subfamily'),(433518,7049,'Photurinae','subfamily'),(433519,7049,'Pterotinae','subfamily'),(433520,433515,'unclassified Luciolinae','no rank'),(433521,433514,'unclassified Lampyrinae','no rank'),(433522,433517,'unclassified Ototretinae','no rank'),(433523,7049,'Lampyridae incertae sedis','no rank'),(433524,7049,'Psilocladinae','subfamily'),(433526,7049,'Amydetinae','subfamily'),(433527,454574,'Pollaclasis','genus'),(433528,433502,'Asiopodabrus','genus'),(433529,433528,'Asiopodabrus pseudolictrius','species'),(433530,433528,'Asiopodabrus takaii','species'),(433531,41098,'Cantharis fusca','species'),(433532,41098,'Cantharis plagiata','species'),(433533,433502,'Habronychus','genus'),(433534,433533,'Habronychus providus','species'),(433535,433502,'Hatchiana','genus'),(433536,433535,'Hatchiana abei','species'),(433537,433535,'Hatchiana heydeni','species'),(433538,433535,'Hatchiana kyushuensis','species'),(433539,334002,'Lycocerus adusticollis','species'),(433540,334002,'Lycocerus aegrotus','species'),(433541,334002,'Lycocerus ishiharai','species'),(433542,334002,'Lycocerus japonicus','species'),(433543,334002,'Lycocerus insulsus','species'),(433544,334002,'Lycocerus oedemeroides','species'),(433545,334002,'Lycocerus suturellus','species'),(433546,433545,'Lycocerus suturellus suturellus','subspecies'),(433547,334002,'Lycocerus vitellinus','species'),(433548,433502,'Micropodabrus','genus'),(433549,433548,'Micropodabrus yayeyamanus','species'),(433550,433502,'Prothemus','genus'),(433551,433550,'Prothemus ciusianus','species'),(433552,433550,'Prothemus ryukyuanus','species'),(433553,433502,'Stenothemus','genus'),(433554,433553,'Stenothemus badius','species'),(433555,433502,'Themus','genus'),(433556,433555,'Themus episcopalis','species'),(433557,433505,'Microichthyurus','genus'),(433558,433557,'Microichthyurus minutulus','species'),(433559,433505,'Trypherus','genus'),(433560,433559,'Trypherus mutilatus','species'),(433561,433559,'Trypherus niponicus','species'),(433562,433503,'Falsomalthinus','genus'),(433563,433562,'Falsomalthinus malayensis','species'),(433564,195223,'Malthinus humeralis','species'),(433565,195223,'Malthinus mucoreus','species'),(433566,195223,'Malthinus nakanei','species'),(433567,334009,'Malthodes longipygus','species'),(433568,334009,'Malthodes simplipygus','species'),(433569,433503,'Maltypus','genus'),(433570,433569,'Maltypus ryukyuanus','species'),(433571,433569,'Maltypus sp. NT-2003','species'),(433572,334004,'Asiosilis sp. SS-2006','species'),(433573,334000,'Laemoglyptus iriomotoensis','species'),(433574,433504,'Polemiosilis','genus'),(433575,433574,'Polemiosilis sp. SS-2006','species'),(433576,71220,'Pyrocoelia matsumurai matsumurai','subspecies'),(433577,71198,'Curtos okinawanus','species'),(433578,7050,'Luciola filiformis','species'),(433579,433578,'Luciola filiformis yayeyamana','subspecies'),(433580,7050,'Luciola parvula','species'),(433581,71203,'Drilaster ohbayashi','species'),(433582,71226,'Stenocladius yoshikawai','species'),(433583,186061,'Calopteron reticulatum','species'),(433584,343814,'Macrolycus submontanus','species'),(433585,71195,'Mesolycus','genus'),(433586,433585,'Mesolycus atrorufus','species'),(433587,343758,'Cautires sp. RS-2004','species'),(433588,343828,'Plateros coracinus','species'),(433589,333890,'Phengodes sp. MAB-2005','species'),(433590,433555,'Themus cyanipennis','species'),(433591,119215,'Influenza A virus (A/turkey/Italy/2987/2003(H7N3))','no rank'),(433592,384619,'Influenza A virus (A/mallard/Maryland/851/2002(mixed))','no rank'),(433593,384619,'Influenza A virus (A/mallard/Ohio/81/1986(mixed))','no rank'),(433594,41449,'Tachypodoiulus','genus'),(433595,433594,'Tachypodoiulus niger','species'),(433596,29278,'Expression vector pCeMM-CTAP(SG)','species'),(433597,29278,'Expression vector pCeMM-NTAP(GS)','species'),(433598,68,'Lysobacter sp. 06-03','species'),(433599,68,'Lysobacter sp. 06-2','species'),(433600,286,'Pseudomonas sp. PASS2-slima','species'),(433601,13687,'Sphingomonas sp. 25-rlimc','species'),(433602,13687,'Sphingomonas sp. BIR2-rlima','species'),(433603,1386,'Bacillus sp. XJRML-1','species'),(433604,1763,'Mycobacterium sp. S8','species'),(433605,93217,'Pandoraea sp. B2-9','species'),(433606,13687,'Sphingomonas sp. B2-7','species'),(433607,44249,'Paenibacillus sp. Nb-3','species'),(433608,1386,'Bacillus sp. Na-1','species'),(433609,1386,'Bacillus sp. Na-2','species'),(433610,1386,'Bacillus sp. Nb-1','species'),(433611,1386,'Bacillus sp. Nb-2','species'),(433612,1386,'Bacillus sp. Nb-4','species'),(433613,125216,'Roseomonas terpenica','species'),(433614,1578,'Lactobacillus guizhouensis','species'),(433615,286,'Pseudomonas sp. Z816X1','species'),(433616,574560,'Photorhabdus temperata subsp. phorame','subspecies'),(433617,327969,'Alexandrium sp. CCMP1909','species'),(433618,327969,'Alexandrium sp. CCMP1910','species'),(433619,75741,'Hepatozoon ayorgbor','species'),(433620,29278,'pGERM gene disruption vector','species'),(433621,144704,'Bombus czerskii','species'),(433622,29278,'Baculovirus expression/transfer vector pFBOH-LIC','species'),(433623,29278,'Expression vector p15TV-L','species'),(433624,29278,'Expression vector pET15-MHL','species'),(433625,29278,'Expression vector pET21a-LIC','species'),(433626,29278,'Expression vector pET28-MHL','species'),(433627,29278,'Expression vector pET28GST-LIC','species'),(433628,110670,'Butorides striata','species'),(433629,48284,'Caprimulgus indicus','species'),(433632,30424,'Emberiza aureola','species'),(433633,107376,'Gallinago stenura','species'),(433634,170865,'Halcyon coromanda','species'),(433635,125284,'Lanius bucephalus bucephalus','subspecies'),(433637,52791,'Luscinia sibilans','species'),(433639,36273,'Phylloscopus borealis xanthodryas','subspecies'),(433641,110932,'Leifsonia kribbensis','species'),(433642,110932,'Leifsonia sp. MSL 07','species'),(433643,110932,'Leifsonia bigeumensis','species'),(433644,367298,'Phycicoccus bigeumensis','species'),(433645,33882,'Microbacterium kribbense','species'),(433646,96492,'Frigoribacterium mesophilum','species'),(433647,69578,'Cryobacterium mesophilum','species'),(433648,1839,'Nocardioides sediminis','species'),(433649,86795,'Marmoricola bigeumensis','species'),(433650,1839,'Nocardioides sp. MSL 06','species'),(433651,1839,'Nocardioides koreensis','species'),(433652,1839,'Nocardioides dilutus','species'),(433653,1839,'Nocardioides sp. MSL 12','species'),(433654,1839,'Nocardioides tritolerans','species'),(433655,1839,'Nocardioides sp. MSL 16','species'),(433656,1839,'Nocardioides sp. MSL 18','species'),(433657,1839,'Nocardioides bigeumensis','species'),(433658,1839,'Nocardioides sp. MSL 21','species'),(433659,1839,'Nocardioides mesophilus','species'),(433660,1839,'Nocardioides halotolerans','species'),(433661,1839,'Nocardioides sp. MSL 24','species'),(433662,1839,'Nocardioides sp. MSL 25','species'),(433663,1839,'Nocardioides islandensis','species'),(433664,1839,'Nocardioides agariphilus','species'),(433665,8112,'Scombropidae','family'),(433666,433665,'Scombrops','genus'),(433667,433666,'Scombrops boops','species'),(433668,433666,'Scombrops gilberti','species'),(433669,433666,'Scombrops sp. K-21','species'),(433670,1386,'Bacillus sp. SKAL-16','species'),(433671,41113,'Darwiniella','genus'),(433672,433671,'Darwiniella conjugatum','species'),(433673,357,'Agrobacterium sp. STM 4035','species'),(433674,379,'Rhizobium sp. STM 4O37','species'),(433675,379,'Rhizobium sp. STM 4O41','species'),(433676,379,'Rhizobium sp. STM 4O42','species'),(433677,379,'Rhizobium sp. STM 4O44','species'),(433678,28105,'Sinorhizobium sp. STM 4034','species'),(433679,28105,'Sinorhizobium sp. STM 4O36','species'),(433680,28105,'Sinorhizobium sp. STM 4O38','species'),(433681,28105,'Sinorhizobium sp. STM 4O39','species'),(433682,28105,'Sinorhizobium sp. STM 4O45','species'),(433683,31032,'Takifugu basilevskianus','species'),(433684,31032,'Takifugu flavidus','species'),(433685,31032,'Takifugu bimaculatus','species'),(433686,31032,'Takifugu ocellatus','species'),(433687,31032,'Takifugu variomaculatus','species'),(433688,31032,'Takifugu alboplumbeus','species'),(433689,31032,'Takifugu orbimaculatus','species'),(433690,31032,'Takifugu coronoidus','species'),(433691,29278,'Cloning vector GWluc-basic','species'),(433692,97095,'Eutypa spinosa','species'),(433693,104780,'Bradyscela','genus'),(433694,433693,'Bradyscela clauda','species'),(433695,104781,'Adineta gracilis','species'),(433696,104781,'Adineta sp. ES.1','species'),(433697,104781,'Adineta sp. ES.2','species'),(433698,104781,'Adineta grandis','species'),(433699,104781,'Adineta sp. AU.1','species'),(433700,104781,'Adineta sp. AN.1','species'),(433701,104781,'Adineta sp. AN.2.1','species'),(433702,104781,'Adineta sp. AN.2.2','species'),(433703,104781,'Adineta sp. AN.2.3','species'),(433704,104781,'Adineta sp. AN.2.4','species'),(433705,104781,'Adineta sp. AN.3.1','species'),(433706,104781,'Adineta sp. AN.3.2','species'),(433707,104781,'Adineta sp. UK.1','species'),(433708,104781,'Adineta sp. FR.1','species'),(433709,104781,'Adineta sp. UK.2','species'),(433710,104781,'Adineta sp. FR.2','species'),(433711,104781,'Adineta sp. MX.1.1','species'),(433712,104781,'Adineta sp. MX.1.2','species'),(433713,104781,'Adineta sp. FR.3.1','species'),(433714,104781,'Adineta sp. FR.3.2','species'),(433715,104781,'Adineta sp. FR.4','species'),(433716,104781,'Adineta sp. FR.5','species'),(433717,104781,'Adineta sp. UK.5','species'),(433718,104781,'Adineta sp. TZ.1','species'),(433719,104781,'Adineta sp. TZ.2','species'),(433720,104781,'Adineta steineri','species'),(433721,104781,'Adineta sp. UK.3.1','species'),(433722,104781,'Adineta sp. UK.3.2','species'),(433723,104781,'Adineta sp. UK.4','species'),(433724,410656,'termite gut metagenome','species'),(433725,118454,'Bothropolys rugosus','species'),(433726,89976,'Mecistocephalus sp. YG-2007','species'),(433727,410657,'hot springs metagenome','species'),(433728,126172,'Cordulegaster bidentata','species'),(433729,126219,'Anotogaster nipalensis','species'),(433730,348531,'Human rhinovirus AMS323','species'),(433731,90010,'Human echovirus AMS721','species'),(433732,90010,'Human echovirus AMS573','species'),(433733,410656,'human lung metagenome','species'),(433734,166021,'Prosorhochmus nelsoni','species'),(433735,166021,'Prosorhochmus chafarinensis','species'),(433736,166021,'Prosorhochmus americanus','species'),(433737,166021,'Prosorhochmus claparedii','species'),(433738,166021,'Prosorhochmus belizeanus','species'),(433740,187729,'Pantinonemertes californiensis','species'),(433741,77592,'Tetrastemma albidum','species'),(433742,166020,'Prosadenoporus','genus'),(433743,433742,'Prosadenoporus mortoni','species'),(433744,433742,'Prosadenoporus winsori','species'),(433745,433742,'Prosadenoporus mooreae','species'),(433746,433742,'Prosadenoporus floridensis','species'),(433747,192085,'Chlamydopodium sp. ML0301CTb','species'),(433748,3071,'Chlorella sp. UTEX 318','species'),(433832,348386,'HIV-like human cancer virus','species'),(433833,116893,'Caulanus','genus'),(433834,433833,'Caulanus thomasi','species'),(433835,116893,'Latuterus','genus'),(433836,433835,'Latuterus tkachi','species'),(433837,433835,'Latuterus maldivensis','species'),(433838,335928,'Pseudoxanthobacter','genus'),(433839,110898,'Pappophorum vaginatum','species'),(433840,433838,'Pseudoxanthobacter soli','species'),(433841,751757,'Allolepis','genus'),(433842,433841,'Allolepis texana','species'),(433844,58090,'Muhlenbergia biloba','species'),(433845,751770,'Blepharidachne','genus'),(433846,433845,'Blepharidachne kingii','species'),(433848,58090,'Muhlenbergia tricholepis','species'),(433849,48731,'Bouteloua aristidoides','species'),(433850,433849,'Bouteloua aristidoides var. aristidoides','varietas'),(433851,48731,'Bouteloua dactyloides','species'),(433852,33108,'Calamovilfa longifolia var. longifolia','varietas'),(433854,58090,'Muhlenbergia decumbens','species'),(433855,66011,'Chloris cucullata','species'),(433856,66011,'Chloris elata','species'),(433857,416026,'Crypsis vaginiflora','species'),(433858,751757,'Ctenium','genus'),(433859,433858,'Ctenium aromaticum','species'),(433860,751770,'Dasyochloa','genus'),(433861,433860,'Dasyochloa pulchella','species'),(433862,110881,'Dinebra retroflexa var. retroflexa','varietas'),(433863,751752,'Ectrosia','genus'),(433864,433863,'Ectrosia leporina','species'),(433865,433864,'Ectrosia leporina var. leporina','varietas'),(433866,42049,'Enneapogon desvauxii','species'),(433867,110882,'Enteropogon chlorideus','species'),(433868,110882,'Enteropogon mollis','species'),(433869,38413,'Eragrostis pectinacea','species'),(433870,433869,'Eragrostis pectinacea var. pectinacea','varietas'),(433872,751770,'Erioneuron','genus'),(433873,433872,'Erioneuron avenaceum','species'),(433874,433873,'Erioneuron avenaceum var. avenaceum','varietas'),(433875,751761,'Gouinia','genus'),(433876,433875,'Gouinia latifolia','species'),(433877,433876,'Gouinia latifolia var. latifolia','varietas'),(433878,160578,'Gymnopogon ambiguus','species'),(433879,751766,'Hilaria','genus'),(433880,433879,'Hilaria cenchroides','species'),(433882,751757,'Jouvea','genus'),(433883,433882,'Jouvea pilosa','species'),(433884,160547,'Diplachne fusca subsp. uninervia','subspecies'),(433885,110880,'Dinebra panicea','species'),(433886,433885,'Dinebra panicea subsp. brachiata','subspecies'),(433887,161063,'Leptothrium','genus'),(433888,433887,'Leptothrium rigidum','species'),(433890,58090,'Muhlenbergia alopecuroides','species'),(433891,58090,'Muhlenbergia emersleyi','species'),(433892,58090,'Muhlenbergia ramulosa','species'),(433893,751770,'Munroa','genus'),(433894,433893,'Munroa squarrosa','species'),(433895,751757,'Neobouteloua','genus'),(433896,433895,'Neobouteloua lophostachya','species'),(433898,58090,'Muhlenbergia pereilema','species'),(433900,58090,'Muhlenbergia multiflora','species'),(433902,58090,'Muhlenbergia spatha','species'),(433903,751770,'Scleropogon','genus'),(433904,433903,'Scleropogon brevifolius','species'),(433905,751757,'Sohnsia','genus'),(433906,433905,'Sohnsia filifolia','species'),(433907,38730,'Sporobolus pyramidatus','species'),(433908,38730,'Sporobolus wrightii','species'),(433909,751770,'Swallenia','genus'),(433910,433909,'Swallenia alexandrae','species'),(433911,110908,'Trichoneura elegans','species'),(433912,160564,'Tridens flavus var. flavus','varietas'),(433913,110910,'Tridens muticus','species'),(433914,433913,'Tridens muticus var. muticus','varietas'),(433915,66044,'Triodia desertorum','species'),(433916,751761,'Triplasis','genus'),(433917,433916,'Triplasis americana','species'),(433918,751763,'Tripogon','genus'),(433919,433918,'Tripogon spicatus','species'),(433920,751765,'Willkommia','genus'),(433921,433920,'Willkommia texana','species'),(433922,433921,'Willkommia texana var. texana','varietas'),(433923,80864,'Pseudacidovorax','genus'),(433924,433923,'Pseudacidovorax intermedius','species'),(433925,144307,'Nierembergia micrantha','species'),(433926,35715,'Prosopis africana','species'),(433927,35715,'Prosopis campestris','species'),(433928,35715,'Prosopis castellanosii','species'),(433929,35715,'Prosopis denudans','species'),(433930,35715,'Prosopis ferox','species'),(433931,35715,'Prosopis humilis','species'),(433932,35715,'Prosopis ruizlealii','species'),(433933,35715,'Prosopis sericantha','species'),(433934,35715,'Prosopis strombulifera','species'),(433935,35715,'Prosopis tamarugo','species'),(433936,35715,'Prosopis tamaulipana','species'),(433937,35715,'Prosopis torquata','species'),(433938,3921,'Wisteria hybrid cultivar','species'),(433939,4239,'Ligularia dictyoneura','species'),(433940,263579,'Rhopalomyia foliorum','species'),(433941,263579,'Rhopalomyia yomogicola','species'),(433942,29278,'Cloning vector pEFBOS-IRESGFPNeo','species'),(433943,279891,'Porphyra sp. Shimonoseki','species'),(433944,279891,'Porphyra sp. Shinori','species'),(433945,279891,'Porphyra sp. Ogatsu','species'),(433946,29278,'Integrative expression vector pFPN','species'),(433947,33856,'Punctastriata','genus'),(433949,433947,'Punctastriata sp. AT194gel4','species'),(433950,204788,'Alcippe brunneicauda eriphaea','subspecies'),(433951,204791,'Alcippe morrisonia davidi','subspecies'),(433952,204791,'Alcippe morrisonia fratercula','subspecies'),(433953,204791,'Alcippe morrisonia hueti','subspecies'),(433954,204791,'Alcippe morrisonia rufescentior','subspecies'),(433955,181645,'Alcippe poioicephala grotei','subspecies'),(433956,376357,'Protoperidnium sp. steidingerae','species'),(433957,376357,'Preperidinium sp. M064sm1','species'),(433958,5255,'Dacrymyces capitatus','species'),(433959,139293,'Cerinomyces albosporus','species'),(433960,5255,'Dacrymyces punctiformis','species'),(433961,5255,'Dacrymyces lacrymalis','species'),(433962,5255,'Dacrymyces dendrocalami','species'),(433963,5255,'Dacrymyces minor','species'),(433964,5255,'Dacrymyces subalpinus','species'),(433965,5255,'Dacrymyces minutus','species'),(433966,5255,'Dacrymyces san-augustinii','species'),(433967,204413,'Boodlea vanbosseae','species'),(433968,3653,'Citrullus colocynthis x Citrullus lanatus var. lanatus','species'),(433969,88741,'Xanthoria sp. 317(100.12)','species'),(433970,146292,'Placidium','genus'),(433971,433970,'Placidium lacinulatum','species'),(433972,146292,'Clavascidium','genus'),(433973,433972,'Clavascidium sp. R.C. Harris 46789','species'),(433974,1462,'Geobacillus kaustophilus subsp. vulgivagus','subspecies'),(433975,32008,'Burkholderia sp. RC25','species'),(433976,33882,'Microbacterium sp. BS4','species'),(433977,44249,'Paenibacillus sp. BS6','species'),(433978,33882,'Microbacterium sp. BS8','species'),(433979,40323,'Stenotrophomonas sp. BS10','species'),(433980,33882,'Microbacterium sp. BS13','species'),(433981,379,'Rhizobium sp. BK15','species'),(433982,231454,'Dyella sp. BK17','species'),(433983,33973,'Acidobacterium sp. BK18','species'),(433984,374,'Bradyrhizobium sp. BK19','species'),(433985,286,'Pseudomonas sp. BK20','species'),(433986,379,'Rhizobium sp. BK21','species'),(433987,357,'Agrobacterium sp. BK22','species'),(433988,1883,'Streptomyces sp. BS11','species'),(433989,1883,'Streptomyces sp. BS12','species'),(433990,28453,'Sphingobacterium sp. BC42','species'),(433991,1386,'Bacillus sp. BS5','species'),(433992,1386,'Bacillus sp. BS7','species'),(433993,1386,'Bacillus sp. BS9','species'),(433994,1386,'Bacillus sp. BK14','species'),(433995,1386,'Bacillus sp. BK23','species'),(433997,33882,'Microbacterium sp. BK16','species'),(433998,32036,'Mytilidae sp. morphotype BC 1007 gill symbiont','species'),(433999,1386,'Bacillus sp. G1SF39','species'),(434000,1663,'Arthrobacter sp. GW10-3','species'),(434001,547,'Enterobacter sp. GW31-6','species'),(434002,29580,'Janthinobacterium sp. ZS20-3','species'),(434004,286,'Pseudomonas sp. ZS29-8','species'),(434005,286,'Pseudomonas sp. GW28-5','species'),(434006,1883,'Streptomyces sp. GW25-12','species'),(434008,34072,'Variovorax sp. PBS-H4','species'),(434009,34072,'Variovorax sp. PBL-H6','species'),(434010,47420,'Hydrogenophaga sp. PBL-H3','species'),(434011,222,'Achromobacter sp. PBL-H7','species'),(434012,34072,'Variovorax sp. PBD-H1','species'),(434013,81,'Hyphomicrobium sp. PBN-H4','species'),(434014,34072,'Variovorax sp. PBL-E5','species'),(434015,34072,'Variovorax sp. PBD-E5','species'),(434016,34072,'Variovorax sp. PBD-E37','species'),(434017,106589,'Cupriavidus sp. PBS-E1','species'),(434018,1033,'Afipia sp. PBD-E87','species'),(434019,81,'Hyphomicrobium sp. PBN-E9','species'),(434020,379,'Rhizobium sp. AG-2007','species'),(434021,429128,'Cyathea sp. Janssen et al. 2406','no rank'),(434022,1827,'Rhodococcus sp. YH2','species'),(434023,240865,'Honeysuckle yellow vein virus-[Japan:Fukui:2001]','no rank'),(434026,10834,'Wheat dwarf virus - barley[Germany:Baden:2005]','no rank'),(434027,429060,'Cyathea sp. Janssen et al. 2501','species'),(434028,35249,'Macropodid herpesvirus 3','species'),(434029,35105,'Homalogastra','genus'),(434030,434029,'Homalogastra setosa','species'),(434031,65484,'Podarcis siculus ciclopica','subspecies'),(434032,65484,'Podarcis siculus siculus','subspecies'),(434033,6466,'Jujubinus','genus'),(434034,434033,'Jujubinus pseudogravinae','species'),(434035,148341,'Gibbula delgadensis','species'),(434036,547,'Enterobacter sp. KNUC201','species'),(434037,5543,'Trichoderma sp. TNJ63','species'),(434038,76797,'Coryphaenoides marginatus','species'),(434039,5475,'Candida buenavistaensis','species'),(434040,5475,'Candida alai','species'),(434042,5475,'Candida labiduridarum','species'),(434044,5475,'Candida frijolesensis','species'),(434046,5475,'Candida tetrigidarum','species'),(434047,76439,'Ficinia rigida','species'),(434048,76439,'Ficinia trichodes','species'),(434049,46334,'Scirpus ancistrochaetus','species'),(434050,46334,'Scirpus falsus','species'),(434051,46334,'Scirpus ficinioides','species'),(434052,46334,'Scirpus sylvaticus','species'),(434053,13804,'Sphagnum cribrosum','species'),(434054,262014,'Xenopus cf. boumbaensis BJE-2007','species'),(434055,34503,'Paragonimus africanus','species'),(434056,1386,'Bacillus sp. FRC_Y9-2','species'),(434057,374,'Bradyrhizobium sp. A211','species'),(434058,374,'Bradyrhizobium sp. L62','species'),(434059,72656,'Aethionema cordifolium','species'),(434060,3754,'Prunus humilis','species'),(434061,32297,'macrospina subgroup','species subgroup'),(434062,434061,'Drosophila macrospina','species'),(434063,434062,'Drosophila macrospina limpiensis','subspecies'),(434065,13470,'Cyathea sp. Janssen et al. 2797','species'),(434066,434068,'Honeysuckle yellow vein mosaic beta-[Japan:Kumamoto:1998]','no rank'),(434068,361689,'Honeysuckle yellow vein beta','species'),(434070,434068,'Honeysuckle yellow vein beta-[Japan:Masuda:2003]','no rank'),(434071,361689,'Tobacco leaf curl Japan beta','species'),(434072,53457,'Janibacter sp. YZ01','species'),(434073,53457,'Janibacter sp. AS1','species'),(434074,53457,'Janibacter sp. AS2','species'),(434075,53457,'Janibacter sp. AS3','species'),(434076,53457,'Janibacter sp. AS4','species'),(434077,53457,'Janibacter sp. AS5','species'),(434078,32036,'Mytilidae sp. morphotype BC 294 gill symbiont','species'),(434079,32036,'Mytilidae sp. morphotype BC 288 gill symbiont','species'),(434080,32036,'Mytilidae sp. morphotype BC 279 gill symbiont','species'),(434081,469,'Acinetobacter sp. TD5','species'),(434082,1663,'Arthrobacter sp. TD3','species'),(434083,1663,'Arthrobacter sp. TD4','species'),(434084,48075,'Marinobacterium marisflavum','species'),(434085,33811,'gamma proteobacterium IMCC2047','species'),(434086,1123967,'Porticoccus litoralis','species'),(434087,33811,'gamma proteobacterium IMCC2136','species'),(434088,93115,'Lecania sp. RRN-2007a','species'),(434089,93115,'Lecania prasinoides','species'),(434090,93115,'Lecania proteiformis','species'),(434091,34399,'Phomopsis sp. XL-B12','species'),(434092,34399,'Phomopsis sp. XL-D25','species'),(434093,34399,'Phomopsis sp. XL-B27','species'),(434094,140192,'Eutypella sp. XL-A7','species'),(434095,5133,'Nectria sp. XL-D14','species'),(434096,5052,'Aspergillus sp. XL-D2','species'),(434097,139963,'Codinaeopsis sp. XL-B31','species'),(434098,100986,'Aschersonia sp. XL-D28','species'),(434099,100986,'Aschersonia sp. XL-D20','species'),(434100,5506,'Fusarium sp. XL-A14','species'),(434101,5506,'Fusarium sp. XL-B26','species'),(434102,5506,'Fusarium sp. XL-B29','species'),(434103,5506,'Fusarium sp. XL-B32','species'),(434104,5506,'Fusarium sp. XL-D18','species'),(434105,5506,'Fusarium sp. XL-D19','species'),(434106,37991,'Xylaria sp. XL-A45','species'),(434107,5455,'Colletotrichum sp. XL-A39','species'),(434108,36922,'Diaporthe sp. XL-A36','species'),(434109,36922,'Diaporthe sp. XL-A38','species'),(434110,36922,'Diaporthe sp. XL-B18','species'),(434111,36922,'Diaporthe sp. XL-C3','species'),(434112,311780,'Paecilomyces sp. XL-C6','species'),(434113,133746,'Punctularia sp. XL-A10','species'),(434114,40463,'Peniophora sp. XL-A26','species'),(434115,45426,'ascomycete sp. XL-A22','species'),(434116,45426,'ascomycete sp. XL-A17','species'),(434117,45426,'ascomycete sp. XL-A20','species'),(434118,45426,'ascomycete sp. XL-A21','species'),(434119,45426,'ascomycete sp. XL-A40','species'),(434120,45426,'ascomycete sp. XL-A23','species'),(434121,45426,'ascomycete sp. XL-A24','species'),(434122,203864,'Cryptosporidium sp. Eire w65.4','species'),(434123,203864,'Cryptosporidium sp. Eire w65.5','species'),(434124,75994,'unclassified Deferribacteres (miscellaneous)','no rank'),(434125,49928,'bacterium ADV66','species'),(434126,49928,'bacterium ADV70','species'),(434127,49928,'bacterium ADV244','species'),(434128,49928,'bacterium ADV403','species'),(434129,49928,'bacterium ADV746','species'),(434130,127010,'Fejervarya cf. brevipalmata 030607-01','species'),(434131,950,'Neorickettsia risticii str. Illinois','no rank'),(434132,1578,'Lactobacillus sp. DumLac1','species'),(434133,1578,'Lactobacillus sp. DumLac10','species'),(434134,1578,'Lactobacillus sp. DumLac11','species'),(434135,1578,'Lactobacillus sp. DumLac12','species'),(434136,1578,'Lactobacillus sp. DumLac13','species'),(434137,1578,'Lactobacillus sp. DumLac14','species'),(434138,1578,'Lactobacillus sp. DumLac15','species'),(434139,1578,'Lactobacillus sp. DumLac17','species'),(434140,1578,'Lactobacillus sp. DumLac18','species'),(434141,1578,'Lactobacillus sp. DumLac19','species'),(434142,1578,'Lactobacillus sp. DumLac2','species'),(434143,1578,'Lactobacillus sp. DumLac20','species'),(434144,1578,'Lactobacillus sp. DumLac21','species'),(434145,1578,'Lactobacillus sp. DumLac22','species'),(434146,1578,'Lactobacillus sp. DumLac23','species'),(434147,1578,'Lactobacillus sp. DumLac24','species'),(434148,1578,'Lactobacillus sp. DumLac25','species'),(434149,1578,'Lactobacillus sp. DumLac26','species'),(434150,1578,'Lactobacillus sp. DumLac27','species'),(434151,1578,'Lactobacillus sp. DumLac28','species'),(434152,1578,'Lactobacillus sp. DumLac29','species'),(434153,1578,'Lactobacillus sp. DumLac3','species'),(434154,1578,'Lactobacillus sp. DumLac30','species'),(434155,1578,'Lactobacillus sp. DumLac31','species'),(434156,1578,'Lactobacillus sp. DumLac32','species'),(434157,1578,'Lactobacillus sp. DumLac33','species'),(434158,1578,'Lactobacillus sp. DumLac34','species'),(434159,1578,'Lactobacillus sp. DumLac35','species'),(434160,1578,'Lactobacillus sp. DumLac36','species'),(434161,1578,'Lactobacillus sp. DumLac37','species'),(434162,1578,'Lactobacillus sp. DumLac38','species'),(434163,1578,'Lactobacillus sp. DumLac39','species'),(434164,1578,'Lactobacillus sp. DumLac4','species'),(434165,1578,'Lactobacillus sp. DumLac40','species'),(434166,1578,'Lactobacillus sp. DumLac41','species'),(434167,1578,'Lactobacillus sp. DumLac42','species'),(434168,1578,'Lactobacillus sp. DumLac43','species'),(434169,1578,'Lactobacillus sp. DumLac44','species'),(434170,1578,'Lactobacillus sp. DumLac45','species'),(434171,1578,'Lactobacillus sp. DumLac46','species'),(434172,1578,'Lactobacillus sp. DumLac47','species'),(434173,1578,'Lactobacillus sp. DumLac48','species'),(434174,1578,'Lactobacillus sp. DumLac49','species'),(434175,1578,'Lactobacillus sp. DumLac5','species'),(434176,1578,'Lactobacillus sp. DumLac50','species'),(434177,1578,'Lactobacillus sp. DumLac51','species'),(434178,1578,'Lactobacillus sp. DumLac52','species'),(434179,1578,'Lactobacillus sp. DumLac53','species'),(434180,1578,'Lactobacillus sp. DumLac54','species'),(434181,1578,'Lactobacillus sp. DumLac6','species'),(434182,1578,'Lactobacillus sp. DumLac8','species'),(434183,1578,'Lactobacillus sp. DumLac9','species'),(434184,1301,'Streptococcus sp. DumLac7','species'),(434185,46255,'Weissella sp. DumLac16','species'),(434186,234292,'Streptomycetaceae bacterium NPS-8920','species'),(434187,1386,'Bacillus sp. RGM1','species'),(434189,5581,'Beauveria cf. caledonica ARSEF 2251','species'),(434190,38240,'mycorrhizal basidiomycete sp. A2','species'),(434191,38240,'mycorrhizal basidiomycete sp. C3','species'),(434192,102793,'Influenza A virus (A/chicken/Krasnodar/123/06(H5N1))','no rank'),(434193,102793,'Influenza A virus (A/chicken/Omsk/14/05(H5N1))','no rank'),(434194,102793,'Influenza A virus (A/chicken/Suzdalka/06/05(H5N1))','no rank'),(434195,102793,'Influenza A virus (A/chicken/Tula/4/05(H5N1))','no rank'),(434196,102793,'Influenza A virus (A/goose/Krasnoozerskoye/627/2005(H5N1))','no rank'),(434197,102793,'Influenza A virus (A/goose/Suzdalka/10/05(H5N1))','no rank'),(434198,102793,'Influenza A virus (A/turkey/Suzdalka/12/05(H5N1))','no rank'),(434199,461281,'Ogataea allantospora','species'),(434200,1386,'Bacillus sp. KK3','species'),(434201,1386,'Bacillus sp. PD1H','species'),(434202,1386,'Bacillus sp. SML','species'),(434203,1386,'Bacillus sp. SMSTAR','species'),(434204,226,'Alteromonas sp. KK7','species'),(434205,226,'Alteromonas sp. KK9','species'),(434206,226,'Alteromonas sp. PD1F','species'),(434207,226,'Alteromonas sp. PKO','species'),(434208,226,'Alteromonas sp. R4','species'),(434209,978,'Cytophaga sp. PD2O','species'),(434210,2745,'Halomonas sp. MT3','species'),(434211,48073,'Microbulbifer sp. PKV','species'),(434212,1269,'Micrococcus sp. SW1','species'),(434213,53246,'Pseudoalteromonas sp. LGAA2','species'),(434214,53246,'Pseudoalteromonas sp. MR2','species'),(434215,53246,'Pseudoalteromonas sp. PD1B','species'),(434216,53246,'Pseudoalteromonas sp. PD1E','species'),(434217,53246,'Pseudoalteromonas sp. PKA','species'),(434218,53246,'Pseudoalteromonas sp. PKJ','species'),(434219,53246,'Pseudoalteromonas sp. PKL','species'),(434220,53246,'Pseudoalteromonas sp. PKM','species'),(434221,53246,'Pseudoalteromonas sp. PKP','species'),(434222,53246,'Pseudoalteromonas sp. PKR','species'),(434223,22,'Shewanella sp. KK5','species'),(434224,22,'Shewanella sp. SMM','species'),(434225,1279,'Staphylococcus sp. PKT','species'),(434226,662,'Vibrio sp. KK12','species'),(434227,662,'Vibrio sp. MR3','species'),(434228,662,'Vibrio sp. RS1','species'),(434229,662,'Vibrio sp. TN1Y','species'),(434230,327581,'Pseudoalteromonadaceae bacterium PD2N','species'),(434231,96574,'Alteromonadaceae bacterium PKU','species'),(434232,49928,'bacterium B5','species'),(434233,55512,'Pistacia x saportae','species'),(434234,55512,'Pistacia atlantica','species'),(434235,55512,'Pistacia integerrima','species'),(434236,55512,'Pistacia khinjuk','species'),(434238,55512,'Pistacia terebinthus','species'),(434239,434238,'Pistacia terebinthus subsp. palaestina','subspecies'),(434240,46944,'Sassafras randaiense','species'),(434241,3550,'Atriplex nitens','species'),(434242,3558,'Chenopodium giganteum','species'),(434243,1307779,'Chenopodiastrum hybridum','species'),(434244,1307781,'Lipandra polysperma','species'),(434245,240058,'Dysphania pumilio','species'),(434246,240058,'Dysphania schraderiana','species'),(434247,3558,'Chenopodium sp. PRC400115','species'),(434248,3558,'Chenopodium suecicum','species'),(434249,195944,'Leucocytozoon sabrazesi','species'),(434250,127010,'Fejervarya cf. nilagirica 030610-08','species'),(434251,88474,'Lasioglossum baleicum','species'),(434253,292864,'Psammophis schokari unicolor form','no rank'),(434254,292864,'Psammophis schokari striped form','no rank'),(434255,292864,'Psammophis schokari Western Sahara form','no rank'),(434256,39149,'Psammophis aegyptius','species'),(434257,39149,'Psammophis elegans','species'),(434258,39149,'Psammophis sibilans','species'),(434259,5255,'Dacrymyces unisporus','species'),(434260,13470,'Cyathea sp. Janssen et al. 2816','species'),(434261,13470,'Cyathea sp. Janssen et al. 2802','species'),(434262,13470,'Cyathea sp. Janssen et al. 2603','species'),(434263,13470,'Cyathea sp. Janssen et al. 2907','species'),(434264,13470,'Cyathea sp. Janssen et al. 2916','species'),(434265,424565,'Protoschwenkia','genus'),(434266,434265,'Protoschwenkia mandonii','species'),(434267,4074,'Datura wrightii','species'),(434268,1386,'Bacillus sp. CCBAU 15524','species'),(434269,1060,'Rhodobacter vinaykumaraii','species'),(434270,715,'Actinobacillus pleuropneumoniae serovar 3','no rank'),(434271,434270,'Actinobacillus pleuropneumoniae serovar 3 str. JL03','no rank'),(434272,1386,'Bacillus sp. LST-1','species'),(434273,53335,'Pantoea sp. KF20','species'),(434274,286,'Pseudomonas sp. KF26','species'),(434275,286,'Pseudomonas sp. KF51','species'),(434276,286,'Pseudomonas sp. KN41','species'),(434277,286,'Pseudomonas sp. KN5','species'),(434278,286,'Pseudomonas sp. KN73','species'),(434279,286,'Pseudomonas sp. KN74','species'),(434280,286,'Pseudomonas sp. KN80','species'),(434281,286,'Pseudomonas sp. KS10','species'),(434282,286,'Pseudomonas sp. KS11','species'),(434283,286,'Pseudomonas sp. KS19','species'),(434284,286,'Pseudomonas sp. KS3','species'),(434285,286,'Pseudomonas sp. KS58','species'),(434286,286,'Pseudomonas sp. KS62','species'),(434287,286,'Pseudomonas sp. KS65','species'),(434288,286,'Pseudomonas sp. KS87','species'),(434289,286,'Pseudomonas sp. KU20','species'),(434290,286,'Pseudomonas sp. RU105a','species'),(434291,40323,'Stenotrophomonas sp. KU73','species'),(434292,71896,'Marasmiellus sp. DMC 027','species'),(434293,71896,'Marasmiellus sp. DMC 096','species'),(434294,34448,'Marasmius bekolacongoli','species'),(434295,34448,'Marasmius wynnei','species'),(434296,34448,'Marasmius haematocephalus','species'),(434297,34448,'Marasmius anomalus','species'),(434298,34448,'Marasmius mbalmayoensis','species'),(434299,34448,'Marasmius megistus','species'),(434300,34448,'Marasmius nodulocystis','species'),(434301,2433,'Roseobacter sp. M47','species'),(434302,2433,'Roseobacter sp. M27','species'),(434303,2433,'Roseobacter sp. B27','species'),(434304,336803,'environmental samples','no rank'),(434305,434304,'uncultured Thorsellia sp.','species'),(434306,41668,'Entamoeba moshkovskii FIC','no rank'),(434307,89329,'unclassified Chalmydiales (miscellaneous)','no rank'),(434308,12103,'unclassified Cardiovirus','no rank'),(434309,204711,'Saffold virus','no rank'),(434310,507,'Alcaligenes sp. BBTR16','species'),(434311,41275,'Brevundimonas sp. BBDP1024','species'),(434312,41275,'Brevundimonas sp. BBDP1026','species'),(434313,41275,'Brevundimonas sp. BBDP1031','species'),(434314,41275,'Brevundimonas sp. BBDP1037','species'),(434316,32008,'Burkholderia sp. CHNCT10','species'),(434317,32008,'Burkholderia sp. CHNCT3','species'),(434318,59732,'Chryseobacterium sp. BBCT17','species'),(434319,59732,'Chryseobacterium sp. BBCT31','species'),(434320,59507,'Denitrobacter sp. CHNCT17','species'),(434321,231454,'Dyella sp. CHNCT13','species'),(434322,231454,'Dyella sp. CHNCT14','species'),(434323,231454,'Dyella sp. CHNCT5','species'),(434324,547,'Enterobacter sp. BBTR105','species'),(434325,68,'Lysobacter sp. BBCT6','species'),(434326,68,'Lysobacter sp. BBCT65','species'),(434327,286,'Pseudomonas sp. CHNCT21','species'),(434328,286,'Pseudomonas sp. CHNCT24','species'),(434329,497,'Psychrobacter sp. BBTR1010','species'),(434330,497,'Psychrobacter sp. BBTR1013','species'),(434331,34072,'Variovorax sp. CHNCT9','species'),(434332,338,'Xanthomonas sp. BBCT38','species'),(434333,1386,'Bacillus sp. BBDP1032','species'),(434334,102793,'Influenza A virus (A/chicken/Ivory Coast/1787-35/2006(H5N1))','no rank'),(434335,119220,'Influenza A virus (A/turkey/Italy/1258/2005(H5N2))','no rank'),(434336,2433,'Roseobacter sp. M42','species'),(434337,119216,'Influenza A virus (A/turkey/Italy/4426/2000(H7N1))','no rank'),(434338,119216,'Influenza A virus (A/chicken/Italy/322/2001(H7N1))','no rank'),(434339,119216,'Influenza A virus (A/turkey/Italy/2984/2000(H7N1))','no rank'),(434340,119216,'Influenza A virus (A/duck/Italy/551/2000(H7N1))','no rank'),(434341,1663,'Arthrobacter sp. T6','species'),(434342,119215,'Influenza A virus (A/turkey/Italy/3337/2004(H7N3))','no rank'),(434343,119214,'Influenza A virus (A/quail/Italy/4610/2003(H7N2))','no rank'),(434344,119215,'Influenza A virus (A/turkey/Italy/4608/2003(H7N3))','no rank'),(434346,196895,'Cyanophage PP','species'),(434347,182639,'Kribbella hippodromi','species'),(434348,1883,'Streptomyces sp. RAF 10','species'),(434349,70742,'Peronospora fulva','species'),(434350,70742,'Peronospora medicaginis-minimae','species'),(434351,70742,'Peronospora lathyri-verni','species'),(434352,70742,'Peronospora lathyrina','species'),(434353,70742,'Peronospora tetragonolobi','species'),(434355,70742,'Peronospora medicaginis-orbicularis','species'),(434356,70742,'Peronospora ornithopi','species'),(434357,5339,'Attamyces','genus'),(434358,434357,'Attamyces sp. c0647','species'),(434360,70742,'Peronospora trifolii-arvensis','species'),(434361,70742,'Peronospora orobi','species'),(434362,100034,'Massariosphaeria grandispora','species'),(434363,100034,'Massariosphaeria roumeguerei','species'),(434364,100034,'Massariosphaeria triseptata','species'),(434365,100034,'Massariosphaeria typhicola','species'),(434366,360842,'Burmeistera auriculata','species'),(434367,360842,'Burmeistera borjensis','species'),(434368,360842,'Burmeistera ceratocarpa','species'),(434369,360842,'Burmeistera crassifolia','species'),(434370,360842,'Burmeistera cylindrocarpa','species'),(434371,360842,'Burmeistera glabrata','species'),(434372,360842,'Burmeistera holm-nielsenii','species'),(434373,360842,'Burmeistera lutosa','species'),(434374,360842,'Burmeistera multiflora','species'),(434375,360842,'Burmeistera oyacachensis','species'),(434376,360842,'Burmeistera refracta','species'),(434377,360842,'Burmeistera resupinata','species'),(434378,434377,'Burmeistera resupinata subsp. resupinata','subspecies'),(434379,360842,'Burmeistera rubrosepala','species'),(434380,360842,'Burmeistera smaragdi','species'),(434381,360842,'Burmeistera sodiroana','species'),(434382,360842,'Burmeistera sp. Muchhala 142','species'),(434383,360842,'Burmeistera succulenta','species'),(434384,360842,'Burmeistera truncata','species'),(434385,76572,'Centropogon aequatorialis','species'),(434386,76572,'Centropogon comosus','species'),(434387,76572,'Centropogon glabrifilis','species'),(434388,76572,'Centropogon grandidentatus','species'),(434389,76572,'Centropogon granulosus','species'),(434390,434389,'Centropogon granulosus subsp. granulosus','subspecies'),(434391,434389,'Centropogon granulosus subsp. nutans','subspecies'),(434392,76572,'Centropogon llanganatensis','species'),(434393,76572,'Centropogon medusa','species'),(434394,76572,'Centropogon nigricans','species'),(434395,76572,'Centropogon salviiformis','species'),(434396,76572,'Centropogon sodiroanus','species'),(434397,76572,'Centropogon solanifolius','species'),(434398,76572,'Centropogon sp. UCBG 902279','species'),(434399,76572,'Centropogon tessmannii','species'),(434400,4382,'Lobelia bridgesii','species'),(434401,368696,'Siphocampylus ecuadorensis','species'),(434402,368696,'Siphocampylus tupaeformis','species'),(434403,85621,'Tomato big bud phytoplasma (Grape A)','species'),(434404,85621,'Tomato big bud phytoplasma (Australia)','species'),(434405,5073,'Penicillium sp. NRRL 35613','species'),(434406,39190,'Geosmithia sp. NRRL 35616','species'),(434407,5073,'Penicillium sp. NRRL 35617','species'),(434408,5073,'Penicillium sp. NRRL 35620','species'),(434409,5073,'Penicillium sp. NRRL 35623','species'),(434410,5073,'Penicillium sp. NRRL 35637','species'),(434411,39190,'Geosmithia sp. NRRL 35677','species'),(434412,39190,'Geosmithia sp. NRRL 35678','species'),(434413,5073,'Penicillium sp. NRRL 35682','species'),(434414,88741,'Xanthoria sp. 958(127.7)','species'),(434415,115351,'Scymnus sp. TJH2007','species'),(434416,265359,'Lycaena arota','species'),(434417,265359,'Lycaena cupreus','species'),(434418,265359,'Lycaena dione','species'),(434419,265359,'Lycaena editha','species'),(434420,265359,'Lycaena xanthoides','species'),(434422,51117,'Millepora sp. Aka Island','species'),(434423,89443,'fungal sp. MC340','species'),(434424,89443,'fungal sp. MC363','species'),(434425,89443,'fungal sp. MC541','species'),(434426,89443,'fungal sp. MC545','species'),(434427,89443,'fungal sp. MC555','species'),(434428,89443,'fungal sp. MC556','species'),(434429,89443,'fungal sp. MC564','species'),(434430,89443,'fungal sp. MC565','species'),(434431,89443,'fungal sp. MC190','species'),(434432,13819,'Adiantopsis','genus'),(434433,434432,'Adiantopsis chlorophylla','species'),(434434,434432,'Adiantopsis radiata','species'),(434435,13817,'Adiantum cajennense','species'),(434436,13817,'Adiantum cuneatum','species'),(434437,13817,'Adiantum latifolium','species'),(434438,13817,'Adiantum obliquum','species'),(434439,13817,'Adiantum pentadactylon','species'),(434440,13817,'Adiantum serratodentatum','species'),(434441,13817,'Adiantum subcordatum','species'),(434442,13817,'Adiantum terminatum','species'),(434443,434432,'Adiantopsis flexuosa','species'),(434444,37456,'Cheilanthes goyazensis','species'),(434445,32169,'Doryopteris collina','species'),(434446,32169,'Doryopteris lomariacea','species'),(434447,32169,'Doryopteris ornithopus','species'),(434448,32169,'Doryopteris paradoxa','species'),(434449,32169,'Doryopteris pentagona','species'),(434450,32169,'Doryopteris sagittifolia','species'),(434451,37461,'Pellaea cymbiformis','species'),(434452,37461,'Pellaea pinnata','species'),(434453,37461,'Pellaea riedelii','species'),(434454,13820,'Pteris brasiliensis','species'),(434455,13820,'Pteris decurrens','species'),(434456,13820,'Pteris deflexa','species'),(434457,13820,'Pteris denticulata','species'),(434458,13820,'Pteris lechleri','species'),(434459,13820,'Pteris leptophylla','species'),(434460,13820,'Pteris splendens','species'),(434461,55067,'Phaeosphaeria olivacea','species'),(434462,28557,'Pleospora sp. AFTOL 2207','species'),(434463,55170,'Didymella fucicola','species'),(434464,1243,'Leuconostoc holzapfelii','species'),(434466,379,'Rhizobium sp. PEPSM13','species'),(434467,379,'Rhizobium sp. PEPSM18','species'),(434468,286,'Pseudomonas sp. 19rlim','species'),(434469,29521,'Brachyspira sp. AN1268/7/04','species'),(434477,29521,'Brachyspira sp. AN3172/1/03','species'),(434487,5073,'Penicillium novae-zeelandiae','species'),(434488,11277,'Vesicular stomatitis Indiana virus (strain 98COE North America)','no rank'),(434489,11277,'Vesicular stomatitis Indiana virus (strain 94GUB Central America)','no rank'),(434490,11277,'Vesicular stomatitis Indiana virus (strain 85CLB South America)','no rank'),(434491,208898,'Kodoko virus','species'),(434492,211524,'Phytophthora sp. VHSC13615','species'),(434493,211524,'Phytophthora sp. VHSC13713','species'),(434494,415604,'Rimostrombidium humile','species'),(434495,34448,'Marasmius sp. DMC 028','species'),(434496,24945,'Glischrocaryon','genus'),(434497,434498,'Glischrocaryon aureum var. angustifolium','varietas'),(434498,434496,'Glischrocaryon aureum','species'),(434499,434496,'Glischrocaryon behrii','species'),(434500,434496,'Glischrocaryon flavescens','species'),(434501,434496,'Glischrocaryon roei','species'),(434502,24945,'Gonocarpus','genus'),(434503,434502,'Gonocarpus acanthocarpus','species'),(434504,434502,'Gonocarpus benthamii','species'),(434505,434502,'Gonocarpus elatus','species'),(434506,434502,'Gonocarpus ephemerus','species'),(434507,434502,'Gonocarpus eremophilus','species'),(434508,434502,'Gonocarpus hexandrus','species'),(434509,434502,'Gonocarpus humilis','species'),(434510,434502,'Gonocarpus intricatus','species'),(434511,434502,'Gonocarpus leptothecus','species'),(434512,434502,'Gonocarpus longifolius','species'),(434513,434502,'Gonocarpus mezianus','species'),(434514,434502,'Gonocarpus micranthus','species'),(434515,434502,'Gonocarpus montanus','species'),(434516,434502,'Gonocarpus nodulosus','species'),(434517,434502,'Gonocarpus oreophilus','species'),(434518,434502,'Gonocarpus paniculatus','species'),(434519,434502,'Gonocarpus pusillus','species'),(434520,434502,'Gonocarpus salsoloides','species'),(434521,434502,'Gonocarpus scordioides','species'),(434522,434502,'Gonocarpus tetragynus','species'),(434523,434502,'Gonocarpus teucrioides','species'),(434524,434502,'Gonocarpus trichostachyus','species'),(434525,434502,'Gonocarpus urceolatus','species'),(434526,40010,'Haloragis acutangula','species'),(434527,40010,'Haloragis dura','species'),(434528,40010,'Haloragis exalata','species'),(434529,40010,'Haloragis eyreana','species'),(434530,40010,'Haloragis foliosa','species'),(434531,40010,'Haloragis glauca','species'),(434532,40010,'Haloragis hamata','species'),(434533,40010,'Haloragis heterophylla','species'),(434534,40010,'Haloragis masatierrana','species'),(434535,40010,'Haloragis odontocarpa','species'),(434536,40010,'Haloragis scordioides','species'),(434537,40010,'Haloragis stricta','species'),(434538,40010,'Haloragis trigonocarpa','species'),(434539,24945,'Haloragodendron','genus'),(434540,434539,'Haloragodendron baeuerlenii','species'),(434541,434539,'Haloragodendron gibsonii','species'),(434542,434539,'Haloragodendron glandulosum','species'),(434543,434539,'Haloragodendron lucasii','species'),(434544,434539,'Haloragodendron monospermum','species'),(434545,434539,'Haloragodendron racemosum','species'),(434546,24945,'Laurembergia','genus'),(434547,434546,'Laurembergia repens','species'),(434548,24945,'Meionectes','genus'),(434549,434548,'Meionectes brownii','species'),(434551,24945,'Meziella','genus'),(434552,434551,'Meziella trifida','species'),(434553,24952,'Myriophyllum alterniflorum','species'),(434554,24952,'Myriophyllum balladoniense','species'),(434555,24952,'Myriophyllum caput-medusae','species'),(434556,24952,'Myriophyllum coronatum','species'),(434557,24952,'Myriophyllum drummondii','species'),(434558,24952,'Myriophyllum filiforme','species'),(434559,24952,'Myriophyllum latifolium','species'),(434560,24952,'Myriophyllum laxum','species'),(434561,24952,'Myriophyllum lophatum','species'),(434562,24952,'Myriophyllum mattogrossense','species'),(434563,24952,'Myriophyllum muelleri','species'),(434564,24952,'Myriophyllum oguraense','species'),(434565,24952,'Myriophyllum papillosum','species'),(434566,24952,'Myriophyllum petraeum','species'),(434567,24952,'Myriophyllum salsugineum','species'),(434568,24952,'Myriophyllum tillaeoides','species'),(434569,24952,'Myriophyllum trachycarpum','species'),(434570,24952,'Myriophyllum verrucosum','species'),(434571,24952,'Myriophyllum votschii','species'),(434572,24945,'Proserpinaca','genus'),(434573,434572,'Proserpinaca palustris','species'),(434574,434572,'Proserpinaca pectinata','species'),(434575,131159,'Aphanopetalum clematideum','species'),(434576,32008,'Burkholderia sp. FLP17','species'),(434577,32008,'Burkholderia sp. WA138','species'),(434578,547,'Enterobacter sp. FLN47','species'),(434579,547,'Enterobacter sp. FLN49','species'),(434580,547,'Enterobacter sp. FLP12','species'),(434581,547,'Enterobacter sp. FLP19','species'),(434582,286,'Pseudomonas sp. FLN2','species'),(434583,286,'Pseudomonas sp. FLN25','species'),(434584,286,'Pseudomonas sp. FLN26','species'),(434585,286,'Pseudomonas sp. FLN5','species'),(434586,286,'Pseudomonas sp. FLN6','species'),(434587,286,'Pseudomonas sp. FLN9','species'),(434588,286,'Pseudomonas sp. FLP1','species'),(434589,286,'Pseudomonas sp. FLP10','species'),(434590,286,'Pseudomonas sp. FLP33','species'),(434591,286,'Pseudomonas sp. FLP4','species'),(434592,286,'Pseudomonas sp. FLP7','species'),(434593,286,'Pseudomonas sp. FLP8','species'),(434594,286,'Pseudomonas sp. FLP9','species'),(434595,286,'Pseudomonas sp. WAN31','species'),(434596,286,'Pseudomonas sp. WAN8','species'),(434597,286,'Pseudomonas sp. WAP103','species'),(434598,286,'Pseudomonas sp. WAP148','species'),(434599,286,'Pseudomonas sp. WAP22','species'),(434600,286,'Pseudomonas sp. WAP72','species'),(434601,286,'Pseudomonas sp. WAP86','species'),(434602,34037,'Rahnella sp. WAP13','species'),(434603,34037,'Rahnella sp. WAP37','species'),(434604,114727,'Influenza A virus (A/swine/Cotes d\'Armor/0190/2006(H1N1))','no rank'),(434605,114727,'Influenza A virus (A/swine/Cotes d\'Armor/0231/2006(H1N1))','no rank'),(434606,114727,'Influenza A virus (A/swine/Cotes d\'Armor/60293/2001(H1N1))','no rank'),(434607,114727,'Influenza A virus (A/swine/Cotes d\'Armor/98574/2001(H1N1))','no rank'),(434608,114728,'Influenza A virus (A/swine/Cotes d\'Armor/50388/2000(H1N2))','no rank'),(434609,114728,'Influenza A virus (A/swine/Cotes d\'Armor/43394/2002(H1N2))','no rank'),(434610,114728,'Influenza A virus (A/swine/Ile et Vilaine/76462/2004(H1N2))','no rank'),(434611,114728,'Influenza A virus (A/swine/Cotes d\'Armor/0123/2006(H1N2))','no rank'),(434612,114728,'Influenza A virus (A/swine/Cotes d\'Armor/0113/2006(H1N2))','no rank'),(434613,114728,'Influenza A virus (A/swine/Cotes d\'Armor/0041/2007(H1N2))','no rank'),(434614,11153,'Raccoon dog coronavirus GZ43/2003','no rank'),(434615,11153,'Chinese ferret badger coronavirus DM95/2003','no rank'),(434619,748792,'Chrysolaena','genus'),(434620,748798,'Albertinia','genus'),(434621,434620,'Albertinia brasiliensis','species'),(434622,748793,'Baccharoides','genus'),(434625,748789,'Bothriocline','genus'),(434626,434625,'Bothriocline laxa','species'),(434627,434625,'Bothriocline ugandensis','species'),(434628,748789,'Brachythrix','genus'),(434629,434628,'Brachythrix brevipapposa','species'),(434630,748784,'Cabobanthus','genus'),(434631,434630,'Cabobanthus polysphaerus','species'),(434632,748784,'Centauropsis','genus'),(434633,434632,'Centauropsis decaryi','species'),(434634,748784,'Centrapalus','genus'),(434635,434634,'Centrapalus pauciflorus','species'),(434636,748785,'Centratherum','genus'),(434637,434636,'Centratherum punctatum','species'),(434638,748786,'Chresta','genus'),(434639,434638,'Chresta sphaerocephala','species'),(434640,434619,'Chrysolaena platensis','species'),(434641,748795,'Critoniopsis','genus'),(434642,434641,'Critoniopsis huairacajana','species'),(434644,748789,'Cyanthillium','genus'),(434645,434644,'Cyanthillium patulum','species'),(434646,13753,'Vernonia madagascariensis','species'),(434647,748787,'Distephanus','genus'),(434648,434647,'Distephanus polygalifolius','species'),(434649,748798,'Eirmocephala','genus'),(434650,434649,'Eirmocephala brachiata','species'),(434651,318056,'Elephantopus carolinianus','species'),(434652,318056,'Elephantopus elatus','species'),(434653,318056,'Elephantopus nudatus','species'),(434654,748794,'Eremanthus','genus'),(434655,434654,'Eremanthus erythropappus','species'),(434656,748801,'Eremosis','genus'),(434657,434656,'Eremosis shannoni','species'),(434658,748789,'Ethulia','genus'),(434659,434658,'Ethulia conyzoides','species'),(434660,748801,'Gorceixia','genus'),(434661,434660,'Gorceixia decurrens','species'),(434662,82576,'Hesperomannia arbuscula','species'),(434663,748799,'Heterocypsela','genus'),(434664,434663,'Heterocypsela andersonii','species'),(434665,748784,'Hilliardiella','genus'),(434666,434665,'Hilliardiella aristata','species'),(434667,434665,'Hilliardiella leopoldii','species'),(434668,434665,'Hilliardiella oligocephala','species'),(434669,748792,'Lepidaploa','genus'),(434670,434669,'Lepidaploa balansae','species'),(434671,434669,'Lepidaploa borinquensis','species'),(434672,434669,'Lepidaploa canescens','species'),(434673,434669,'Lepidaploa tortuosa','species'),(434674,748792,'Lessingianthus','genus'),(434675,434674,'Lessingianthus buddleiifolius','species'),(434676,748793,'Linzia','genus'),(434677,434676,'Linzia accommodata','species'),(434678,434676,'Linzia gerberiformis','species'),(434679,434676,'Linzia melleri','species'),(434680,748789,'Orbivestus','genus'),(434681,434680,'Orbivestus cinerascens','species'),(434682,748796,'Sipolisia','genus'),(434683,434682,'Sipolisia lanuginosa','species'),(434684,748800,'Stramentopappus','genus'),(434685,434684,'Stramentopappus pooleae','species'),(434686,748801,'Strobocalyx','genus'),(434687,434686,'Strobocalyx arborea','species'),(434688,748801,'Tephrothamnus','genus'),(434689,434688,'Tephrothamnus paradoxus','species'),(434690,13753,'Vernonia abyssinica','species'),(434691,13753,'Vernonia angustifolia','species'),(434692,13753,'Vernonia baldwinii','species'),(434693,13753,'Vernonia brachycalyx','species'),(434694,13753,'Vernonia brasiliana','species'),(434695,13753,'Vernonia bullata','species'),(434696,13753,'Vernonia capensis','species'),(434697,1075340,'Tarlmounia elliptica','species'),(434698,13753,'Vernonia fasciculata','species'),(434700,13753,'Vernonia guerreroana','species'),(434701,13753,'Vernonia humblotii','species'),(434702,13753,'Vernonia lindheimerii','species'),(434703,13753,'Vernonia missurica','species'),(434704,13753,'Vernonia profuga','species'),(434705,13753,'Vernonia subplumosa','species'),(434706,13753,'Vernonia texana','species'),(434707,748789,'Vernoniastrum','genus'),(434708,434707,'Vernoniastrum nestor','species'),(434709,82576,'Hesperomannia sp. Ching H28','species'),(434710,748789,'Muschleria','genus'),(434711,434710,'Muschleria sp. Milne-Redhead & Taylor 9039','species'),(434712,13753,'Vernonia sp. US-s.n.','species'),(434713,13753,'Vernonia sp. Koekemoer 1973','species'),(434714,13753,'Vernonia sp. Keeley & Keeley 4443F','species'),(434715,99049,'Eriocephalus racemosus','species'),(434717,748800,'Lepidonia','genus'),(434718,748789,'Parapolydora','genus'),(434719,748798,'Vernonanthura','genus'),(434720,3118,'Ulva sp. TT005','species'),(434721,3118,'Ulva sp. TT006','species'),(434722,3118,'Ulva sp. TT013','species'),(434723,3118,'Ulva sp. E16','species'),(434724,3118,'Ulva sp. NY138','species'),(434725,3118,'Ulva sp. NY140','species'),(434726,3118,'Ulva sp. C591','species'),(434727,3118,'Ulva sp. C593','species'),(434728,3118,'Ulva sp. TT001','species'),(434729,3118,'Ulva sp. TT002','species'),(434730,3118,'Ulva sp. NY131','species'),(434731,3118,'Ulva sp. C378','species'),(434732,185592,'Lilaeopsis attenuata','species'),(434733,434732,'Lilaeopsis attenuata subsp. attenuata','subspecies'),(434734,185592,'Lilaeopsis brasiliensis','species'),(434735,185592,'Lilaeopsis chinensis','species'),(434736,185592,'Lilaeopsis macloviana','species'),(434737,185592,'Lilaeopsis schaffneriana','species'),(434738,434737,'Lilaeopsis schaffneriana subsp. recurva','subspecies'),(434739,254041,'Limnosciadium pumilum','species'),(434740,46371,'Neogoezia gracilipes','species'),(434741,52487,'Oxypolis canbyi','species'),(434742,52487,'Oxypolis filiformis','species'),(434743,52487,'Oxypolis greenmanii','species'),(434744,52487,'Oxypolis ternata','species'),(434745,254049,'Ptilimnium ahlesii','species'),(434746,254049,'Ptilimnium costatum','species'),(434747,254049,'Ptilimnium nodosum','species'),(434748,228096,'Pythium sp. OPU1078','species'),(434749,228096,'Pythium sp. OPU1084','species'),(434750,228096,'Pythium sp. OPU1243','species'),(434751,228096,'Pythium sp. OPU1244','species'),(434752,228096,'Pythium sp. OPU1335','species'),(434753,228096,'Pythium sp. OPU1336','species'),(434754,228096,'Pythium sp. OPU1435','species'),(434756,93698,'Lycosa singoriensis','species'),(434757,304322,'Symbiodinium sp. PK704','no rank'),(434758,182061,'Tetrapyrgos subcinerea','species'),(434759,182061,'Tetrapyrgos subdendrophora','species'),(434760,71870,'Campanella sp. AHH72','species'),(434761,71896,'Marasmiellus paspali','species'),(434762,13687,'Sphingomonas sp. 52-VN6-1W','species'),(434763,32008,'Burkholderia sp. M3-VN6-5W','species'),(434764,32008,'Burkholderia sp. 51-VN6-1W','species'),(434765,13687,'Sphingomonas sp. M4-VN1-10W','species'),(434766,13687,'Sphingomonas sp. M5-VN4-5W','species'),(434767,32008,'Burkholderia sp. 27-VN4-2W','species'),(434768,32008,'Burkholderia sp. 59-VN4-1W','species'),(434769,13687,'Sphingomonas sp. 99-VN2-1W','species'),(434770,13687,'Sphingomonas sp. M5-VN5-4W','species'),(434771,32008,'Burkholderia sp. 70-VN5-1W','species'),(434772,13687,'Sphingomonas sp. M37-VN10-2W','species'),(434773,1839,'Nocardioides sp. 116-VN10-1W','species'),(434774,32008,'Burkholderia sp. M36-VN10-2W','species'),(434775,13687,'Sphingomonas sp. M30-VN10-1W','species'),(434776,13687,'Sphingomonas sp. M41-VN10-2W','species'),(434777,13687,'Sphingomonas sp. M60-VN10-2W','species'),(434778,374,'Bradyrhizobium sp. M75-VN10-2W','species'),(434779,48736,'Ralstonia sp. 3-VN9-1W','species'),(434780,32008,'Burkholderia sp. 36-VN9-2W','species'),(434781,32008,'Burkholderia sp. 62-VN9-1W','species'),(434782,32008,'Burkholderia sp. 64-VN9-2W','species'),(434783,32008,'Burkholderia sp. M22-VN8-1W','species'),(434784,32008,'Burkholderia sp. M10-VN8-1W','species'),(434785,32008,'Burkholderia sp. M26-VN8-1W','species'),(434786,32008,'Burkholderia sp. M27-VN8-1W','species'),(434787,32008,'Burkholderia sp. M38-VN3-2W','species'),(434788,32008,'Burkholderia sp. 51-VN3-2W','species'),(434789,32008,'Burkholderia sp. 47-VN3-1W','species'),(434790,32008,'Burkholderia sp. 124-VN3-1W','species'),(434791,32008,'Burkholderia sp. M1-VN7-4W','species'),(434792,32008,'Burkholderia sp. 77-VN7-2W','species'),(434793,32008,'Burkholderia sp. 58-VN7-1W','species'),(434794,48736,'Ralstonia sp. M1-VN1-7W','species'),(434795,48736,'Ralstonia sp. 10-VN1-1W','species'),(434796,48736,'Ralstonia sp. M10-VN2-1W','species'),(434797,1111,'Porphyrobacter sp. SNRB4-1','species'),(434798,33882,'Microbacterium sp. SNRB4-3','species'),(434799,28067,'Rubrivivax sp. SNRB4-8','species'),(434800,75,'Caulobacter sp. SNRB6-1','species'),(434801,1033,'Afipia sp. SNRB6-2','species'),(434802,1033,'Afipia sp. SNRB6-4','species'),(434803,165696,'Novosphingobium sp. SNRB6-7','species'),(434804,1111,'Porphyrobacter sp. SNRB6-8','species'),(434805,1111,'Porphyrobacter sp. SNRB10-5','species'),(434806,13687,'Sphingomonas sp. SNRB12-2','species'),(434807,13687,'Sphingomonas sp. SNRB13-1','species'),(434808,13687,'Sphingomonas sp. SNRB13-2','species'),(434809,1111,'Porphyrobacter sp. SNRB21-2','species'),(434810,1111,'Porphyrobacter sp. SNRB24-1','species'),(434811,165696,'Novosphingobium sp. SNRB25-1','species'),(434812,1696,'Brevibacterium sp. SNRB30-1','species'),(434813,1111,'Porphyrobacter sp. SNRB30-6','species'),(434814,1111,'Porphyrobacter sp. SNRB30-7','species'),(434815,237,'Flavobacterium sp. SSRB3-1','species'),(434816,407,'Methylobacterium sp. SSRB3-2','species'),(434817,2034,'Curtobacterium sp. SSRB3-4','species'),(434818,41275,'Brevundimonas sp. SSRB3-5','species'),(434819,41275,'Brevundimonas sp. SSRB3-6','species'),(434820,547,'Enterobacter sp. SSRB5-1','species'),(434821,33882,'Microbacterium sp. SSRB5-2','species'),(434822,2034,'Curtobacterium sp. SSRB8-1','species'),(434823,33882,'Microbacterium sp. SSRB8-10','species'),(434824,1763,'Mycobacterium sp. SSRB8-6','species'),(434825,75,'Caulobacter sp. SSRB11-1','species'),(434826,41275,'Brevundimonas sp. SSRB11-4','species'),(434827,165696,'Novosphingobium sp. SSRB21-2','species'),(434828,1663,'Arthrobacter sp. SSRB24-2','species'),(434829,1839,'Nocardioides sp. SSRB28-7','species'),(434830,1279,'Staphylococcus sp. SSRB28-8','species'),(434831,34084,'Riemerella sp. SSRB30-3','species'),(434832,75,'Caulobacter sp. ASRB6-3','species'),(434833,75,'Caulobacter sp. ASRB9-1','species'),(434834,13687,'Sphingomonas sp. ASRB12-5','species'),(434835,165696,'Novosphingobium sp. ASRB14-1','species'),(434836,13687,'Sphingomonas sp. ASRB18-5','species'),(434837,33986,'Exiguobacterium sp. SNRS2-7','species'),(434838,53355,'Terrabacter sp. SNRS4-2','species'),(434839,76890,'Asticcacaulis sp. SNRS4-5','species'),(434840,33986,'Exiguobacterium sp. SNRS10-1','species'),(434841,1839,'Nocardioides sp. SSRS4-4','species'),(434842,41275,'Brevundimonas sp. SSRS4-5','species'),(434843,1298,'Deinococcus sp. SSRS5-4','species'),(434844,1298,'Deinococcus sp. SSRS5-5','species'),(434845,1298,'Deinococcus sp. SSRS5-6-2','species'),(434846,44249,'Paenibacillus sp. SSRS5-9','species'),(434847,1298,'Deinococcus sp. SSRS6-1','species'),(434848,33882,'Microbacterium sp. SSRS6-2','species'),(434849,41275,'Brevundimonas sp. SSRS6-4','species'),(434850,407,'Methylobacterium sp. SSRS7-1','species'),(434851,1269,'Micrococcus sp. SSRS7-2','species'),(434852,1111,'Porphyrobacter sp. SSRS9-1','species'),(434853,1269,'Micrococcus sp. ASRS1-2','species'),(434854,13687,'Sphingomonas sp. ASRS3-1','species'),(434855,2034,'Curtobacterium sp. ASRS4-2-1','species'),(434856,129337,'Geobacillus sp. ASRS7-1','species'),(434857,2034,'Curtobacterium sp. ASRS8-1','species'),(434858,13687,'Sphingomonas sp. ASRS8-1','species'),(434859,37914,'Dietzia sp. SNRW2-1','species'),(434860,129337,'Geobacillus sp. SNRW4-2','species'),(434861,13687,'Sphingomonas sp. SNRW5-2','species'),(434862,1111,'Porphyrobacter sp. SNRW6-5','species'),(434863,13687,'Sphingomonas sp. SNRW7-1','species'),(434864,1111,'Porphyrobacter sp. SNRW14-5','species'),(434865,1269,'Micrococcus sp. SNRW16-1','species'),(434866,1827,'Rhodococcus sp. SSRW5-3','species'),(434867,44249,'Paenibacillus sp. SSRW6-7','species'),(434868,13687,'Sphingomonas sp. SSRW7-5','species'),(434869,1073,'Rhodopseudomonas sp. SSRW8-1','species'),(434870,1073,'Rhodopseudomonas sp. SSRW9-3','species'),(434871,1073,'Rhodopseudomonas sp. SSRW22-7','species'),(434872,1033,'Afipia sp. SSRW22-8','species'),(434873,1763,'Mycobacterium sp. SSRW25-5','species'),(434874,323413,'Dokdonella sp. SSRW30-2','species'),(434875,129337,'Geobacillus sp. ASRW2-2','species'),(434876,174951,'Ramlibacter sp. ASRW4-1','species'),(434877,165696,'Novosphingobium sp. ASRW6-1','species'),(434878,165696,'Novosphingobium sp. ASRW6-5','species'),(434879,174951,'Ramlibacter sp. ASRW11-6','species'),(434880,165696,'Novosphingobium sp. ASRW13-1','species'),(434881,165696,'Novosphingobium sp. ASRW15-1','species'),(434882,165696,'Novosphingobium sp. ASRW15-5','species'),(434883,165696,'Novosphingobium sp. ASRW18-5','species'),(434884,165696,'Novosphingobium sp. ASRW18-6','species'),(434885,75,'Caulobacter sp. ASRW21-2','species'),(434886,182061,'Tetrapyrgos sp. AHH-2007long','species'),(434887,182061,'Tetrapyrgos sp. AHH-2007parv','species'),(434888,1386,'Bacillus sp. SNRS2-1','species'),(434889,1386,'Bacillus sp. SNRS2-2','species'),(434890,1386,'Bacillus sp. SNRS2-3','species'),(434891,1386,'Bacillus sp. SNRS2-4','species'),(434892,1386,'Bacillus sp. SNRS2-5','species'),(434893,1386,'Bacillus sp. SNRW2-2','species'),(434894,1386,'Bacillus sp. SNRW2-3','species'),(434895,1386,'Bacillus sp. SNRW27-7','species'),(434896,1386,'Bacillus sp. SSRW5-5','species'),(434897,81426,'Bradyrhizobiaceae bacterium SNRB15-2','species'),(434898,11014,'Fusarium oxysporum chrysovirus 1','species'),(434899,81440,'Caulobacteraceae bacterium SSRW8-2','species'),(434900,265,'Paracoccus sp. SSRW9-1','species'),(434901,94253,'Flexibacteraceae bacterium SNRB14-3','species'),(434902,185283,'Propionibacteriaceae bacterium SSRS5-1','species'),(434903,33809,'beta proteobacterium ASRB7-5','species'),(434904,33807,'alpha proteobacterium ASRW18-3','species'),(434905,33807,'alpha proteobacterium ASRB9-2','species'),(434906,122612,'Sphingomonadaceae bacterium ASRB8-1','species'),(434907,122612,'Sphingomonadaceae bacterium ASRB11-2','species'),(434908,122612,'Sphingomonadaceae bacterium ASRW20-3','species'),(434909,122612,'Sphingomonadaceae bacterium ASRB12-6','species'),(434910,122612,'Sphingomonadaceae bacterium ASRB23-3','species'),(434911,122612,'Sphingomonadaceae bacterium ASRW6-3','species'),(434912,122612,'Sphingomonadaceae bacterium SNRB10-3','species'),(434913,102793,'Influenza A virus (A/brown-headed gull/Thailand/VSMU-28-SPK/2005(H5N1))','no rank'),(434914,102793,'Influenza A virus (A/golden pheasant/Thailand/VSMU-21-SPB/2005(H5N1))','no rank'),(434915,102793,'Influenza A virus (A/tiger/Thailand/VSMU-11-SPB/2004(H5N1))','no rank'),(434916,102793,'Influenza A virus (A/tiger/Thailand/VSMU-23-CBI/2004(H5N1))','no rank'),(434917,102793,'Influenza A virus (A/tree sparrow/Thailand/VSMU-16-RBR/2005(H5N1))','no rank'),(434918,33807,'alpha proteobacterium ASRW6-4','species'),(434919,42054,'Chromohalobacter sp. NJS-2','species'),(434920,1827,'Rhodococcus sp. F21-1','species'),(434922,777,'Coxiella burnetii Dugway 5J108-111','no rank'),(434923,777,'Coxiella burnetii CbuG_Q212','no rank'),(434924,777,'Coxiella burnetii CbuK_Q154','no rank'),(434925,372087,'Saprolegnia sp. MCA 3030','species'),(434926,372087,'Saprolegnia sp. MCA 3070','species'),(434927,683823,'Aphanomyces sp. MCA 3058','species'),(434928,346,'Xanthomonas citri pv. citri','no rank'),(434929,346,'Xanthomonas citri pv. aurantifolii','no rank'),(434930,235544,'Norovirus clam/GI/Shijimi16d/JPN','no rank'),(434931,235544,'Norovirus clam/GI/Shijimi1/JPN','no rank'),(434932,235544,'Norovirus clam/GI/Shijimi28/JPN','no rank'),(434933,235544,'Norovirus clam/GI/Shijimi30/JPN','no rank'),(434934,235544,'Norovirus clam/GI/Shijimi31/JPN','no rank'),(434935,235544,'Norovirus clam/GI/Shijimi9/JPN','no rank'),(434936,235544,'Norovirus clam/GI/Shijimi11/JPN','no rank'),(434937,235544,'Norovirus clam/GI/Shijimi13/JPN','no rank'),(434938,235544,'Norovirus clam/GI/Shijimi21/JPN','no rank'),(434939,235544,'Norovirus clam/GI/Shijimi22/JPN','no rank'),(434940,235544,'Norovirus clam/GI/Shijimi26/JPN','no rank'),(434941,235544,'Norovirus clam/GI/Shijimi2/JPN','no rank'),(434942,235544,'Norovirus clam/GI/Shijimi29/JPN','no rank'),(434943,235544,'Norovirus clam/GI/Shijimi8/JPN','no rank'),(434944,235544,'Norovirus clam/GI/Shijimi18/JPN','no rank'),(434945,235544,'Norovirus clam/GI/Shijimi5/JPN','no rank'),(434946,235544,'Norovirus clam/GI/Shijimi6/JPN','no rank'),(434947,235544,'Norovirus clam/GI/Shijimi4/JPN','no rank'),(434948,235544,'Norovirus clam/GI/Shijimi7/JPN','no rank'),(434949,235544,'Norovirus clam/GI/Shijimi17/JPN','no rank'),(434950,235544,'Norovirus clam/GI/Shijimi16a/JPN','no rank'),(434951,235544,'Norovirus clam/GI/Shijimi16b/JPN','no rank'),(434952,235544,'Norovirus clam/GI/Shijimi16c/JPN','no rank'),(434953,235544,'Norovirus clam/GI/Shijimi23/JPN','no rank'),(434954,235544,'Norovirus clam/GI/Shijimi12a/JPN','no rank'),(434955,235544,'Norovirus clam/GI/Shijimi12b/JPN','no rank'),(434956,235544,'Norovirus clam/GI/Shijimi12c/JPN','no rank'),(434957,235544,'Norovirus clam/GI/Shijimi12d/JPN','no rank'),(434958,235544,'Norovirus clam/GI/Shijimi19a/JPN','no rank'),(434959,235544,'Norovirus clam/GI/Shijimi19b/JPN','no rank'),(434960,235544,'Norovirus clam/GI/Shijimi20a/JPN','no rank'),(434961,235544,'Norovirus clam/GI/Shijimi20b/JPN','no rank'),(434962,235544,'Norovirus clam/GI/Shijimi25a/JPN','no rank'),(434963,235544,'Norovirus clam/GI/Shijimi25b/JPN','no rank'),(434964,490043,'Norovirus clam/GII/Shijimi15/JPN','no rank'),(434965,490043,'Norovirus clam/GII/Shijimi3/JPN','no rank'),(434966,490043,'Norovirus clam/GII/Shijimi8e/JPN','no rank'),(434967,490043,'Norovirus clam/GII/Shijimi1/JPN','no rank'),(434968,490043,'Norovirus clam/GII/Shijimi27/JPN','no rank'),(434969,490043,'Norovirus clam/GII/Shijimi30/JPN','no rank'),(434970,490043,'Norovirus clam/GII/Shijimi13/JPN','no rank'),(434971,490043,'Norovirus clam/GII/Shijimi22/JPN','no rank'),(434972,490043,'Norovirus clam/GII/Shijimi24/JPN','no rank'),(434973,490043,'Norovirus clam/GII/Shijimi26/JPN','no rank'),(434974,490043,'Norovirus clam/GII/Shijimi29/JPN','no rank'),(434975,490043,'Norovirus clam/GII/Shijimi18/JPN','no rank'),(434976,490043,'Norovirus clam/GII/Shijimi6/JPN','no rank'),(434977,490043,'Norovirus clam/GII/Shijimi14/JPN','no rank'),(434978,490043,'Norovirus clam/GII/Shijimi19/JPN','no rank'),(434979,490043,'Norovirus clam/GII/Shijimi25/JPN','no rank'),(434980,490043,'Norovirus clam/GII/Shijimi28a/JPN','no rank'),(434981,490043,'Norovirus clam/GII/Shijimi28b/JPN','no rank'),(434982,490043,'Norovirus clam/GII/Shijimi28c/JPN','no rank'),(434983,490043,'Norovirus clam/GII/Shijimi28d/JPN','no rank'),(434984,490043,'Norovirus clam/GII/Shijimi9a/JPN','no rank'),(434985,490043,'Norovirus clam/GII/Shijimi9b/JPN','no rank'),(434986,490043,'Norovirus clam/GII/Shijimi16a/JPN','no rank'),(434987,490043,'Norovirus clam/GII/Shijimi16b/JPN','no rank'),(434988,490043,'Norovirus clam/GII/Shijimi16c/JPN','no rank'),(434989,490043,'Norovirus clam/GII/Shijimi2/JPN','no rank'),(434990,490043,'Norovirus clam/GII/Shijimi8a/JPN','no rank'),(434991,490043,'Norovirus clam/GII/Shijimi8b/JPN','no rank'),(434992,490043,'Norovirus clam/GII/Shijimi8c/JPN','no rank'),(434993,490043,'Norovirus clam/GII/Shijimi8d/JPN','no rank'),(434994,490043,'Norovirus clam/GII/Shijimi10a/JPN','no rank'),(434995,490043,'Norovirus clam/GII/Shijimi10b/JPN','no rank'),(434996,490043,'Norovirus clam/GII/Shijimi10c/JPN','no rank'),(434997,490043,'Norovirus clam/GII/Shijimi4a/JPN','no rank'),(434998,490043,'Norovirus clam/GII/Shijimi4b/JPN','no rank'),(434999,490043,'Norovirus clam/GII/Shijimi7a/JPN','no rank'),(435000,490043,'Norovirus clam/GII/Shijimi7b/JPN','no rank'),(435001,490043,'Norovirus clam/GII/Shijimi17a/JPN','no rank'),(435002,490043,'Norovirus clam/GII/Shijimi17b/JPN','no rank'),(435003,31017,'Plicofollis','genus'),(435004,435003,'Plicofollis nella','species'),(435006,73240,'Lepiotaceae sp. ASM1','species'),(435007,73240,'Lepiotaceae sp. ASM2','species'),(435008,73240,'Lepiotaceae sp. BR001','species'),(435009,73240,'Lepiotaceae sp. BR002','species'),(435010,73240,'Lepiotaceae sp. BR003','species'),(435011,73240,'Lepiotaceae sp. BR004','species'),(435012,73240,'Lepiotaceae sp. BR005','species'),(435013,73240,'Lepiotaceae sp. BR006','species'),(435014,73240,'Lepiotaceae sp. BR007','species'),(435015,73240,'Lepiotaceae sp. BR008','species'),(435016,73240,'Lepiotaceae sp. BR009','species'),(435017,73240,'Lepiotaceae sp. BR010','species'),(435018,73240,'Lepiotaceae sp. BR011','species'),(435019,73240,'Lepiotaceae sp. BR013','species'),(435020,73240,'Lepiotaceae sp. BR014','species'),(435021,73240,'Lepiotaceae sp. BR015','species'),(435022,73240,'Lepiotaceae sp. BR016','species'),(435023,73240,'Lepiotaceae sp. BR017','species'),(435024,73240,'Lepiotaceae sp. BR018','species'),(435025,73240,'Lepiotaceae sp. BR019','species'),(435026,73240,'Lepiotaceae sp. BR020','species'),(435027,73240,'Lepiotaceae sp. BR021','species'),(435028,73240,'Lepiotaceae sp. BR023','species'),(435029,73240,'Lepiotaceae sp. BR024','species'),(435030,73240,'Lepiotaceae sp. BR025','species'),(435031,73240,'Lepiotaceae sp. BR026','species'),(435032,73240,'Lepiotaceae sp. BR027','species'),(435033,73240,'Lepiotaceae sp. BR028','species'),(435034,73240,'Lepiotaceae sp. BR029','species'),(435035,73240,'Lepiotaceae sp. BR030','species'),(435036,73240,'Lepiotaceae sp. BR031','species'),(435037,73240,'Lepiotaceae sp. BR032','species'),(435038,73240,'Lepiotaceae sp. BR033','species'),(435039,73240,'Lepiotaceae sp. BR034','species'),(435040,73240,'Lepiotaceae sp. BR037','species'),(435041,73240,'Lepiotaceae sp. BR038','species'),(435042,73240,'Lepiotaceae sp. BR039','species'),(435043,73240,'Lepiotaceae sp. BR040','species'),(435044,73240,'Lepiotaceae sp. BR041','species'),(435045,73240,'Lepiotaceae sp. BR042','species'),(435046,73240,'Lepiotaceae sp. BR043','species'),(435047,73240,'Lepiotaceae sp. BR044','species'),(435048,73240,'Lepiotaceae sp. BR045','species'),(435049,73240,'Lepiotaceae sp. PA298','species'),(435050,73240,'Lepiotaceae sp. PA303','species'),(435051,73240,'Lepiotaceae sp. PA393','species'),(435052,73240,'Lepiotaceae sp. PA451A','species'),(435053,73240,'Lepiotaceae sp. PA455','species'),(435054,73240,'Lepiotaceae sp. PA465','species'),(435055,73240,'Lepiotaceae sp. PA476','species'),(435056,73240,'Lepiotaceae sp. PA477','species'),(435057,73240,'Lepiotaceae sp. PA480','species'),(435058,73240,'Lepiotaceae sp. PA481','species'),(435059,73240,'Lepiotaceae sp. PA491','species'),(435060,73240,'Lepiotaceae sp. PA493','species'),(435061,73240,'Lepiotaceae sp. PA501','species'),(435062,73240,'Lepiotaceae sp. PA511','species'),(435063,73240,'Lepiotaceae sp. PA519','species'),(435064,73240,'Lepiotaceae sp. PA528','species'),(435065,73240,'Lepiotaceae sp. PA530','species'),(435066,73240,'Lepiotaceae sp. PA531','species'),(435067,73240,'Lepiotaceae sp. PA600','species'),(435068,73240,'Lepiotaceae sp. PA603','species'),(435069,73240,'Lepiotaceae sp. PA606','species'),(435070,73240,'Lepiotaceae sp. PA607','species'),(435071,73240,'Lepiotaceae sp. PA608','species'),(435072,73240,'Lepiotaceae sp. PA609','species'),(435073,73240,'Lepiotaceae sp. PA610A','species'),(435074,73240,'Lepiotaceae sp. PA611','species'),(435075,73240,'Lepiotaceae sp. PA614','species'),(435076,73240,'Lepiotaceae sp. PA615','species'),(435077,73240,'Lepiotaceae sp. PA616','species'),(435078,73240,'Lepiotaceae sp. PA617','species'),(435079,73240,'Lepiotaceae sp. PA618','species'),(435080,73240,'Lepiotaceae sp. PA619','species'),(435081,73240,'Lepiotaceae sp. PA620','species'),(435082,73240,'Lepiotaceae sp. PA621','species'),(435083,73240,'Lepiotaceae sp. PA623','species'),(435084,73240,'Lepiotaceae sp. PA624','species'),(435085,73240,'Lepiotaceae sp. PA625','species'),(435086,73240,'Lepiotaceae sp. PA628','species'),(435087,73240,'Lepiotaceae sp. PA629','species'),(435088,73240,'Lepiotaceae sp. PA630A','species'),(435089,73240,'Lepiotaceae sp. PA631','species'),(435090,73240,'Lepiotaceae sp. PA633','species'),(435091,73240,'Lepiotaceae sp. PA634','species'),(435092,73240,'Lepiotaceae sp. PA635','species'),(435093,73240,'Lepiotaceae sp. PA636','species'),(435094,73240,'Lepiotaceae sp. PA639','species'),(435095,73240,'Lepiotaceae sp. PA640','species'),(435096,73240,'Lepiotaceae sp. PA641','species'),(435097,73240,'Lepiotaceae sp. PA643','species'),(435098,73240,'Lepiotaceae sp. PA644','species'),(435099,73240,'Lepiotaceae sp. PA645','species'),(435100,73240,'Lepiotaceae sp. PA646','species'),(435101,73240,'Lepiotaceae sp. PA647','species'),(435102,73240,'Lepiotaceae sp. PA648','species'),(435103,73240,'Lepiotaceae sp. PA650A','species'),(435104,73240,'Lepiotaceae sp. PA652','species'),(435105,73240,'Lepiotaceae sp. PA653','species'),(435106,73240,'Lepiotaceae sp. PA654','species'),(435107,73240,'Lepiotaceae sp. PA655','species'),(435108,73240,'Lepiotaceae sp. PA657','species'),(435109,73240,'Lepiotaceae sp. PA659','species'),(435110,73240,'Lepiotaceae sp. PA660','species'),(435111,73240,'Lepiotaceae sp. PA663','species'),(435112,73240,'Lepiotaceae sp. PA664','species'),(435113,73240,'Lepiotaceae sp. PA665','species'),(435114,73240,'Lepiotaceae sp. PA667','species'),(435115,73240,'Lepiotaceae sp. PA669','species'),(435116,73240,'Lepiotaceae sp. PA671','species'),(435117,73240,'Lepiotaceae sp. PA672','species'),(435118,73240,'Lepiotaceae sp. PA673','species'),(435119,73240,'Lepiotaceae sp. PA675','species'),(435120,73240,'Lepiotaceae sp. PA676','species'),(435121,73240,'Lepiotaceae sp. PA677','species'),(435122,73240,'Lepiotaceae sp. PA678','species'),(435123,73240,'Lepiotaceae sp. PA680','species'),(435124,73240,'Lepiotaceae sp. PA681','species'),(435125,73240,'Lepiotaceae sp. TX006','species'),(435126,73240,'Lepiotaceae sp. TX008A','species'),(435127,31017,'Netuma','genus'),(435128,435127,'Netuma thalassina','species'),(435129,118564,'Pennahia anea','species'),(435130,392922,'Paramonacanthus sulcatus','species'),(435131,123717,'Hypoatherina valenciennei','species'),(435132,1003910,'Apogonichthyoides taeniatus','species'),(435133,365067,'Anchoviella','genus'),(435135,30908,'Bathycallionymus','genus'),(435136,435135,'Bathycallionymus kaianus','species'),(435137,30948,'Brachirus','genus'),(435138,435137,'Brachirus orientalis','species'),(435139,649777,'Candidatus Tammella','genus'),(435140,1147766,'Callionymus curvicornis','species'),(435141,435139,'Candidatus Tammella caduceiae','species'),(435143,241326,'Oxycheilinus digramma','species'),(435144,94305,'Chirocentrus nudus','species'),(435146,248999,'Favonigobius gymnauchen','species'),(435147,106173,'Cynoglossus bilineatus','species'),(435148,106173,'Cynoglossus puncticeps','species'),(435149,365063,'Dussumieria acuta','species'),(435150,1847,'Pseudonocardia sp. GB7','species'),(435151,204813,'Lagocephalus spadiceus','species'),(435152,274464,'Gerres limbatus','species'),(435153,274464,'Gerres oblongus','species'),(435154,121281,'Gymnothorax isingteena','species'),(435155,94309,'Harpadon nehereus','species'),(435156,115870,'Hyporhamphus dussumieri','species'),(435157,337884,'Hypodytes indicus','species'),(435158,218801,'Leiognathus berbis','species'),(435159,218801,'Leiognathus brevirostris','species'),(435160,218811,'Secutor ruconius','species'),(435161,255300,'Lepturacanthus savala','species'),(435163,325628,'Thamnaconus septentrionalis','species'),(435164,44249,'Paenibacillus sp. FSL_F4-077','species'),(435165,44249,'Paenibacillus sp. FSL_F4-085','species'),(435166,44249,'Paenibacillus sp. FSL_F4-097','species'),(435167,44249,'Paenibacillus sp. FSL_F4-100','species'),(435168,44249,'Paenibacillus sp. FSL_F4-122','species'),(435169,44249,'Paenibacillus sp. FSL_F4-125','species'),(435170,44249,'Paenibacillus sp. FSL_F4-126','species'),(435171,44249,'Paenibacillus sp. FSL_F4-129','species'),(435172,44249,'Paenibacillus sp. FSL_F4-134','species'),(435173,44249,'Paenibacillus sp. FSL_F4-144','species'),(435174,44249,'Paenibacillus sp. FSL_F4-152','species'),(435175,44249,'Paenibacillus sp. FSL_F4-190','species'),(435176,44249,'Paenibacillus sp. FSL_F4-199','species'),(435177,44249,'Paenibacillus sp. FSL_F4-235','species'),(435178,44249,'Paenibacillus sp. FSL_F4-242','species'),(435179,44249,'Paenibacillus sp. FSL_F4-243','species'),(435180,44249,'Paenibacillus sp. FSL_F4-248','species'),(435181,44249,'Paenibacillus sp. FSL_H7-326','species'),(435182,44249,'Paenibacillus sp. FSL_H7-443','species'),(435183,44249,'Paenibacillus sp. FSL_H7-703','species'),(435184,44249,'Paenibacillus sp. FSL_H7-714','species'),(435185,44249,'Paenibacillus sp. FSL_H7-720','species'),(435186,44249,'Paenibacillus sp. FSL_H7-726','species'),(435187,44249,'Paenibacillus sp. FSL_H7-737','species'),(435188,44249,'Paenibacillus sp. FSL_H7-738','species'),(435189,44249,'Paenibacillus sp. FSL_H7-756','species'),(435190,44249,'Paenibacillus sp. FSL_H7-792','species'),(435191,44249,'Paenibacillus sp. FSL_H7-937','species'),(435192,44249,'Paenibacillus sp. FSL_H7-941','species'),(435193,44249,'Paenibacillus sp. FSL_H8-018','species'),(435194,44249,'Paenibacillus sp. FSL_H8-025','species'),(435195,44249,'Paenibacillus sp. FSL_H8-034','species'),(435196,44249,'Paenibacillus sp. FSL_H8-048','species'),(435197,44249,'Paenibacillus sp. FSL_H8-094','species'),(435198,44249,'Paenibacillus sp. FSL_H8-101','species'),(435199,44249,'Paenibacillus sp. FSL_H8-107','species'),(435200,44249,'Paenibacillus sp. FSL_H8-122','species'),(435201,44249,'Paenibacillus sp. FSL_H8-147','species'),(435202,44249,'Paenibacillus sp. FSL_H8-150','species'),(435203,44249,'Paenibacillus sp. FSL_H8-168','species'),(435204,44249,'Paenibacillus sp. FSL_H8-175','species'),(435205,44249,'Paenibacillus sp. FSL_H8-228','species'),(435206,44249,'Paenibacillus sp. FSL_H8-260','species'),(435207,44249,'Paenibacillus sp. FSL_H8-261','species'),(435208,44249,'Paenibacillus sp. FSL_H8-282','species'),(435209,44249,'Paenibacillus sp. FSL_H8-314','species'),(435210,44249,'Paenibacillus sp. FSL_H8-321','species'),(435211,44249,'Paenibacillus sp. FSL_H8-336','species'),(435212,1386,'Bacillus sp. FSL_H7-170','species'),(435213,1386,'Bacillus sp. FSL_H7-308','species'),(435214,1386,'Bacillus sp. FSL_H7-590','species'),(435215,325628,'Thamnaconus tessellatus','species'),(435216,215380,'Parapercis ommatura','species'),(435217,334899,'Parupeneus ciliatus','species'),(435218,320381,'Polydactylus sextarius','species'),(435220,96885,'Sardinella jussieu','species'),(435221,96885,'Sardinella atricauda','species'),(435222,163119,'Scorpaenopsis vittapinna','species'),(435224,43257,'Sillago maculata','species'),(435225,43257,'Sillago sihama','species'),(435226,30987,'Kumococius','genus'),(435227,435226,'Kumococius rodericensis','species'),(435228,365066,'Thryssa','genus'),(435229,435228,'Thryssa hamiltonii','species'),(435230,435228,'Thryssa kammalensis','species'),(435231,435228,'Thryssa setirostris','species'),(435233,30870,'Dendrophysa','genus'),(435234,435233,'Dendrophysa russelii','species'),(435235,115430,'Upeneus japonicus','species'),(435236,1386,'Bacillus sp. FSL_H7-431','species'),(435237,115430,'Upeneus subvittatus','species'),(435238,115430,'Upeneus sulphureus','species'),(435239,8189,'Valamugil','genus'),(435241,294135,'Periclimenes thermohydrophilus','species'),(435242,294135,'Periclimenes lamellibrachiophilus','species'),(435243,328527,'Gnathopogon caerulescens','species'),(435244,376156,'Peronospora sp. GG133','species'),(435245,376156,'Peronospora sp. GG56','species'),(435246,376156,'Peronospora sp. GG99','species'),(435247,376156,'Peronospora sp. HV22.3F','species'),(435248,376156,'Peronospora sp. HV27.1F-27.3','species'),(435249,376156,'Peronospora sp. HV48.3F','species'),(435250,376156,'Peronospora sp. HV938','species'),(435251,376156,'Peronospora sp. HV956','species'),(435252,376156,'Peronospora sp. MA-Fungi27993','species'),(435253,376156,'Peronospora sp. MG1796','species'),(435254,376156,'Peronospora sp. MG1797','species'),(435255,101675,'Heteromys australis','species'),(435256,101675,'Heteromys nelsoni','species'),(435257,54125,'Pristionchus sp. 11 WEM-2007','species'),(435258,5671,'Leishmania infantum JPCM5','no rank'),(435259,547,'Enterobacter sp. CLO','species'),(435260,53335,'Pantoea sp. LUP','species'),(435261,286,'Pseudomonas sp. CLO2','species'),(435262,286,'Pseudomonas sp. OAT','species'),(435263,286,'Pseudomonas sp. RYE','species'),(435264,286,'Pseudomonas sp. WHE','species'),(435265,54125,'Pristionchus sp. 14 WEM-2007','species'),(435266,54125,'Pristionchus sp. 15 WEM-2007','species'),(435267,77758,'Ilyocryptus agilis','species'),(435268,210631,'Parambassis wolffii','species'),(435269,28801,'Centropomus sp. WJC-2007','species'),(435270,13453,'Coryphaena sp. WJC-2007','species'),(435271,8157,'Parastromateus','genus'),(435272,435271,'Parastromateus niger','species'),(435273,320604,'Eucinostomus gula','species'),(435274,274464,'Gerres cinereus','species'),(435275,1219377,'Human rhinovirus QPM','no rank'),(435276,3164,'Tetraselmis sp. Tsbre','species'),(435277,76098,'Asarum sieboldii var. cornutum','varietas'),(435278,76098,'Asarum sieboldii var. sieboldii','varietas'),(435279,16255,'Tricyrtis flava','species'),(435280,5506,'Fusarium sp. NRRL 34680','species'),(435281,88741,'Xanthoria sp. 294(97.13)','species'),(435282,88741,'Xanthoria sp. 295(97.14)','species'),(435283,88741,'Xanthoria sp. 341(75.4)','species'),(435284,88741,'Xanthoria sp. 342(75.3)','species'),(435285,1883,'Streptomyces sp. TIASA5','species'),(435286,1663,'Arthrobacter sp. ADX10','species'),(435287,60919,'environmental samples','no rank'),(435288,435287,'uncultured Sanguibacter sp.','species'),(435289,68,'Lysobacter spongiicola','species'),(435290,292833,'environmental samples','no rank'),(435291,435290,'uncultured Candidatus Rhabdochlamydia sp.','species'),(435292,286729,'environmental samples','no rank'),(435293,435292,'uncultured Alkaliflexus sp.','species'),(435294,233191,'environmental samples','no rank'),(435295,435294,'uncultured Caldilinea sp.','species'),(435296,129337,'Geobacillus sp. SAB40','species'),(435297,6443,'Siphonosoma australe','species'),(435298,10813,'Pepper curly top virus','species'),(435299,48415,'Zoarces fedorovi','species'),(435300,561519,'Hadropareia','genus'),(435301,435300,'Hadropareia middendorffii','species'),(435304,40010,'Haloragis tenuifolia','species'),(435305,12333,'Vibrio phage KA-2007','species'),(435306,406634,'Phyllodromica','genus'),(435307,435306,'Phyllodromica subaptera','species'),(435308,1883,'Streptomyces sp. HA01184','species'),(435309,1883,'Streptomyces sp. HA01041','species'),(435310,662,'Vibrio sp. MV-5','species'),(435311,435306,'Phyllodromica iberica','species'),(435313,41275,'Brevundimonas sp. UFV-E49','species'),(435314,1269,'Micrococcus sp. UFLA 11-LS','species'),(435315,435306,'Phyllodromica quadracantha','species'),(435316,24952,'Myriophyllum sp. Les 542','species'),(435317,24952,'Myriophyllum sp. MLM-2007a','species'),(435318,24952,'Myriophyllum sp. Moody 476','species'),(435319,24952,'Myriophyllum sp. Les 622','species'),(435320,3655,'Cucumis sp. HS414','species'),(435321,623,'Shigella flexneri 3b','no rank'),(435322,7961,'Cyprinus sp. WO2007022043','species'),(435323,4590,'Arundinaria sp. Hodkinson s.n.','species'),(435324,66015,'Cyrtococcum patens','species'),(435325,15492,'Elymus farctus','species'),(435326,38692,'Guadua sp. Hodkinson s.n.','species'),(435327,15679,'Nardus sp. Hodkinson s.n.','species'),(435328,38715,'Olyra sp. Hodkinson s.n.','species'),(435329,15747,'Phyllostachys sp. Hodkinson s.n.','species'),(435330,15869,'Stipa sp. Hodkinson s.n.','species'),(435332,39620,'Acrocephalus luscinius','species'),(435333,39620,'Acrocephalus syrinx','species'),(435334,39620,'Acrocephalus rehsei','species'),(435335,39620,'Acrocephalus familiaris','species'),(435336,39620,'Acrocephalus aequinoctialis','species'),(435337,39620,'Acrocephalus caffer','species'),(435338,39620,'Acrocephalus mendanae','species'),(435339,39620,'Acrocephalus atyphus','species'),(435340,39620,'Acrocephalus kerearako','species'),(435341,39620,'Acrocephalus rimitarae','species'),(435342,39620,'Acrocephalus taiti','species'),(435343,435340,'Acrocephalus kerearako kaoko','subspecies'),(435344,435340,'Acrocephalus kerearako kerearako','subspecies'),(435345,435338,'Acrocephalus mendanae aquilonis','subspecies'),(435346,435338,'Acrocephalus mendanae consobrinus','subspecies'),(435347,435338,'Acrocephalus mendanae dido','subspecies'),(435348,435338,'Acrocephalus mendanae fatuhivae','subspecies'),(435349,435338,'Acrocephalus mendanae idae','subspecies'),(435350,435338,'Acrocephalus mendanae mendanae','subspecies'),(435351,435338,'Acrocephalus mendanae percernis','subspecies'),(435352,435338,'Acrocephalus mendanae postremus','subspecies'),(435353,39638,'Agelaius phoeniceus arctolegus','subspecies'),(435354,39638,'Agelaius phoeniceus grinnelli','subspecies'),(435355,39638,'Agelaius phoeniceus gubernator','subspecies'),(435356,39638,'Agelaius phoeniceus mearnsi','subspecies'),(435357,102793,'Influenza A virus (A/chicken/Hebei/102/2005(H5N1))','no rank'),(435358,102793,'Influenza A virus (A/chicken/Hebei/126/2005(H5N1))','no rank'),(435359,102793,'Influenza A virus (A/chicken/Hebei/706/2005(H5N1))','no rank'),(435360,71870,'Campanella sp. AHH49','species'),(435361,71870,'Campanella sp. AHH83','species'),(435362,71870,'Campanella sp. AHH42','species'),(435363,130450,'Entosthodon serratus','species'),(435364,29582,'Funaria flavicans','species'),(435365,129275,'Oedipodiella','genus'),(435366,435365,'Oedipodiella australis','species'),(435367,43668,'Brachybacterium sp. KNUC243','species'),(435368,1696,'Brevibacterium sp. KNUC240','species'),(435369,1696,'Brevibacterium sp. KNUC241','species'),(435370,1696,'Brevibacterium sp. KNUC242','species'),(435371,37914,'Dietzia sp. KNUC244','species'),(435372,37914,'Dietzia sp. KNUC245','species'),(435373,108599,'Brachiosphaera','genus'),(435374,24579,'Liparophyllum','genus'),(435375,435374,'Liparophyllum gunnii','species'),(435376,49613,'Nymphoides cordata','species'),(435377,49613,'Nymphoides crenata','species'),(435378,49613,'Nymphoides exigua','species'),(435379,49613,'Nymphoides exiliflora','species'),(435381,49613,'Nymphoides montana','species'),(435382,49613,'Nymphoides thunbergiana','species'),(435383,13755,'Villarsia albiflora','species'),(435384,13755,'Villarsia capensis','species'),(435385,13755,'Villarsia exaltata','species'),(435386,13755,'Villarsia lasiosperma','species'),(435387,13755,'Villarsia parnassiifolia','species'),(435388,13755,'Villarsia reniformis','species'),(435389,193034,'Jahnula aquatica','species'),(435390,193034,'Jahnula bipileata','species'),(435391,193034,'Jahnula granulosa','species'),(435392,193034,'Jahnula sangamonensis','species'),(435393,193034,'Jahnula seychellensis','species'),(435394,112101,'Aliquandostipite crystallinus','species'),(435395,193034,'Jahnula appendiculata','species'),(435396,193034,'Jahnula rostrata','species'),(435397,435373,'Brachiosphaera tropicalis','species'),(435398,108599,'Xylomyces','genus'),(435399,435398,'Xylomyces chlamydosporus','species'),(435401,483432,'Megalohypha aqua-dulces','species'),(435402,98078,'Alvinocaris sp. 2 WJ-2007','species'),(435403,993557,'Symbiodinium sp. C clone KB135_33','no rank'),(435404,1082658,'Chaetoceros sp. IV14','species'),(435405,2849,'Phaeodactylum sp. Phtle','species'),(435406,10114,'Rattus hoffmanni','species'),(435408,137620,'Arcyria stipata','species'),(435409,435412,'Cavostelium','genus'),(435410,435409,'Cavostelium apophysatum','species'),(435411,142796,'Protosteliales','order'),(435412,435411,'Cavosteliaceae','family'),(435413,435411,'Ceratiomyxaceae','family'),(435414,435413,'Ceratiomyxa','genus'),(435415,435414,'Ceratiomyxa fruticulosa','species'),(435416,300238,'Cribraria argillacea','species'),(435417,300238,'Cribraria vulgaris','species'),(435418,435411,'Protosteliaceae','family'),(435419,435418,'Schizoplasmodiopsis','genus'),(435420,435419,'Schizoplasmodiopsis amoeboidea','species'),(435421,435419,'Schizoplasmodiopsis vulgaris','species'),(435422,435418,'Soliformovum','genus'),(435423,435422,'Soliformovum expulsum','species'),(435424,435422,'Soliformovum irregulare','species'),(435425,219850,'Trichia sordida','species'),(435426,211104,'Reticulariaceae','family'),(435427,435426,'Tubifera','genus'),(435428,435427,'Tubifera ferruginosa','species'),(435430,428145,'Acesta sphoni','species'),(435431,428145,'Acesta mori','species'),(435433,10114,'unclassified Rattus','no rank'),(435434,435433,'Rattus sp. ABTC','no rank'),(435435,435434,'Rattus sp. ABTC 42503','species'),(435436,435434,'Rattus sp. ABTC 42808','species'),(435437,435434,'Rattus sp. ABTC 43216','species'),(435438,435434,'Rattus sp. ABTC 43510','species'),(435439,435434,'Rattus sp. ABTC 43874','species'),(435440,435434,'Rattus sp. ABTC 43906','species'),(435441,435434,'Rattus sp. ABTC 44036','species'),(435442,435434,'Rattus sp. ABTC 44037','species'),(435443,435434,'Rattus sp. ABTC 44058','species'),(435444,435434,'Rattus sp. ABTC 44065','species'),(435446,435434,'Rattus sp. ABTC 44796','species'),(435447,435434,'Rattus sp. ABTC 44797','species'),(435448,435434,'Rattus sp. ABTC 44857','species'),(435449,435434,'Rattus sp. ABTC 44858','species'),(435450,435434,'Rattus sp. ABTC 45161','species'),(435451,435434,'Rattus sp. ABTC 45409','species'),(435452,435434,'Rattus sp. ABTC 45756','species'),(435453,435434,'Rattus sp. ABTC 45966','species'),(435454,435434,'Rattus sp. ABTC 47145','species'),(435455,435434,'Rattus sp. ABTC 47224','species'),(435456,435434,'Rattus sp. ABTC 47232','species'),(435457,435434,'Rattus sp. ABTC 47271','species'),(435458,435434,'Rattus sp. ABTC 47273','species'),(435459,435434,'Rattus sp. ABTC 47307','species'),(435460,435434,'Rattus sp. ABTC 47343','species'),(435461,435434,'Rattus sp. ABTC 47988','species'),(435462,435434,'Rattus sp. ABTC 47992','species'),(435463,435434,'Rattus sp. ABTC 47994','species'),(435464,435434,'Rattus sp. ABTC 47995','species'),(435465,435434,'Rattus sp. ABTC 47996','species'),(435466,435434,'Rattus sp. ABTC 47997','species'),(435467,435434,'Rattus sp. ABTC 47998','species'),(435468,435434,'Rattus sp. ABTC 47999','species'),(435469,435434,'Rattus sp. ABTC 48000','species'),(435470,435434,'Rattus sp. ABTC 48004','species'),(435471,435434,'Rattus sp. ABTC 48005','species'),(435472,435434,'Rattus sp. ABTC 48962','species'),(435473,435434,'Rattus sp. ABTC 48963','species'),(435474,435434,'Rattus sp. ABTC 49035','species'),(435476,435434,'Rattus sp. ABTC 49292','species'),(435477,435434,'Rattus sp. ABTC 49306','species'),(435478,435434,'Rattus sp. ABTC 64906','species'),(435479,435434,'Rattus sp. ABTC 64907','species'),(435480,435434,'Rattus sp. ABTC 64908','species'),(435481,435434,'Rattus sp. ABTC 64909','species'),(435482,435434,'Rattus sp. ABTC 64910','species'),(435483,435434,'Rattus sp. ABTC 8529','species'),(435484,435434,'Rattus sp. ABTC 8536','species'),(435485,435434,'Rattus sp. ABTC 8540','species'),(435486,434068,'Honeysuckle yellow vein beta-[Japan:Fukui:2001]','no rank'),(435487,180587,'Honeysuckle yellow vein mosaic virus-[Japan:Miyazaki:2001]','no rank'),(435488,190729,'Honeysuckle yellow vein Japan betasatellite','species'),(435489,240865,'Honeysuckle yellow vein virus-[Japan:Masuda:2003]','no rank'),(435490,4197,'Pinguicula lignicola','species'),(435491,230666,'Chitinibacter sp. SK-7','species'),(435492,642,'Aeromonas sp. SCB-1','species'),(435493,286,'Pseudomonas sp. SPS-1','species'),(435494,286,'Pseudomonas sp. SPS-2','species'),(435495,1663,'Arthrobacter sp. SKT-5','species'),(435496,286,'Pseudomonas sp. SBC-3','species'),(435497,286,'Pseudomonas sp. SPS-8','species'),(435498,57739,'Vogesella sp. SK-2','species'),(435499,237,'Flavobacterium sp. SK-3','species'),(435500,286,'Pseudomonas sp. SK-9','species'),(435501,286,'Pseudomonas sp. SMT-9','species'),(435502,469,'Acinetobacter sp. WMF-9','species'),(435503,237,'Flavobacterium sp. PSL-4','species'),(435504,237,'Flavobacterium sp. STL-4','species'),(435505,286,'Pseudomonas sp. STL-5','species'),(435506,318147,'Paucibacter sp. RSS-6','species'),(435507,237,'Flavobacterium sp. STL-7','species'),(435508,469,'Acinetobacter sp. WSL-4','species'),(435509,469,'Acinetobacter sp. SMT-4','species'),(435510,469,'Acinetobacter sp. WSL-9','species'),(435511,286,'Pseudomonas sp. SBC-6','species'),(435512,237,'Flavobacterium sp. SCB-3','species'),(435513,286,'Pseudomonas sp. SCP-3','species'),(435514,1663,'Arthrobacter sp. SWL-4','species'),(435515,286,'Pseudomonas sp. PSL-2','species'),(435516,286,'Pseudomonas sp. PSL-3','species'),(435517,286,'Pseudomonas sp. SWL-5','species'),(435518,1883,'Streptomyces sp. SWL-9','species'),(435519,286,'Pseudomonas sp. SMT-1','species'),(435520,1663,'Arthrobacter sp. SMT-3','species'),(435521,33882,'Microbacterium sp. SMT-5','species'),(435522,469,'Acinetobacter sp. AMS-7','species'),(435523,1663,'Arthrobacter sp. SBC-4','species'),(435524,286,'Pseudomonas sp. SBC-5','species'),(435525,1663,'Arthrobacter sp. SKT-1','species'),(435526,286,'Pseudomonas sp. SKT-2','species'),(435527,1663,'Arthrobacter sp. SKT-3','species'),(435528,33986,'Exiguobacterium sp. RSS-1','species'),(435529,642,'Aeromonas sp. RSS-2','species'),(435530,286,'Pseudomonas sp. SPS-9','species'),(435531,629,'Yersinia sp. MKT-6','species'),(435532,286,'Pseudomonas sp. SCP-1','species'),(435533,1663,'Arthrobacter sp. SCP-6','species'),(435534,286,'Pseudomonas sp. SCP-8','species'),(435535,41275,'Brevundimonas sp. WMF-5','species'),(435536,33986,'Exiguobacterium sp. WMF-7','species'),(435537,1827,'Rhodococcus sp. STL-8','species'),(435538,1663,'Arthrobacter sp. SWS-2','species'),(435539,1663,'Arthrobacter sp. SBC-2','species'),(435540,286,'Pseudomonas sp. SCP-7','species'),(435541,1663,'Arthrobacter sp. SKT-4a','species'),(435542,286,'Pseudomonas sp. MKT-4a','species'),(435543,286,'Pseudomonas sp. MKT-4b','species'),(435544,47420,'Hydrogenophaga sp. WMF-8','species'),(435545,1883,'Streptomyces sp. SKT-6b','species'),(435546,469,'Acinetobacter sp. HSW-1a','species'),(435547,469,'Acinetobacter sp. HSW-1b','species'),(435548,33986,'Exiguobacterium sp. HSW-4b','species'),(435549,642,'Aeromonas sp. SK-8','species'),(435550,286,'Pseudomonas sp. SPC-6','species'),(435551,67575,'Rheinheimera sp. WMF-1','species'),(435552,469,'Acinetobacter sp. WSL-3','species'),(435553,230666,'Chitinibacter sp. SK-1','species'),(435554,469,'Acinetobacter sp. WMF-4','species'),(435555,237,'Flavobacterium sp. RSS-4','species'),(435556,1663,'Arthrobacter sp. SMT-7','species'),(435557,286,'Pseudomonas sp. SBC-1','species'),(435558,286,'Pseudomonas sp. SCB-2','species'),(435559,1386,'Bacillus sp. PSL-6a','species'),(435560,1386,'Bacillus sp. PSL-1','species'),(435561,1386,'Bacillus sp. SMT-8','species'),(435562,1386,'Bacillus sp. SWL-2b','species'),(435563,1386,'Bacillus sp. HSW-5','species'),(435564,1386,'Bacillus sp. SWL-8','species'),(435565,1386,'Bacillus sp. STL-1','species'),(435566,1386,'Bacillus sp. PSL-8','species'),(435567,1386,'Bacillus sp. STL-2','species'),(435568,1386,'Bacillus sp. PSL-9','species'),(435569,1386,'Bacillus sp. SWL-2','species'),(435570,1386,'Bacillus sp. SWL-3','species'),(435571,1386,'Bacillus sp. STL-6','species'),(435572,1386,'Bacillus sp. PSL-6b','species'),(435573,1386,'Bacillus sp. AMS-8a','species'),(435574,1386,'Bacillus sp. AMS-8b','species'),(435575,1386,'Bacillus sp. SKT-4b','species'),(435576,1386,'Bacillus sp. SWL-1a','species'),(435577,1386,'Bacillus sp. SWL-1b','species'),(435578,1386,'Bacillus sp. WSL-6','species'),(435579,1386,'Bacillus sp. SMT-6','species'),(435580,1386,'Bacillus sp. HSW-3a','species'),(435581,1386,'Bacillus sp. HSW-3b','species'),(435582,1386,'Bacillus sp. SWS-1a','species'),(435583,1386,'Bacillus sp. SWS-1b','species'),(435584,1386,'Bacillus sp. HSW-4a','species'),(435585,1386,'Bacillus sp. WSL-2','species'),(435586,1386,'Bacillus sp. PSL-5','species'),(435587,1386,'Bacillus sp. STL-9','species'),(435588,1663,'Arthrobacter sp. SKT-6a','species'),(435589,111142,'Alishewanella sp. HSW-2','species'),(435590,821,'Bacteroides vulgatus ATCC 8482','no rank'),(435591,823,'Parabacteroides distasonis ATCC 8503','no rank'),(435592,85634,'Firoozabad (Iran) Bermuda grass white leaf phytoplasma','species'),(435593,85634,'Juyom (Iran) Bermuda grass white leaf phytoplasma','species'),(435594,434,'Acetobacter sp. 150','species'),(435595,1386,'Bacillus sp. 5M04','species'),(435596,1386,'Bacillus sp. 6M56','species'),(435597,1386,'Bacillus sp. P90','species'),(435598,3278,'Polystichum anomalum','species'),(435599,3278,'Polystichum biaristatum','species'),(435600,3278,'Polystichum bonseyi','species'),(435601,3278,'Polystichum concinnum','species'),(435602,3278,'Polystichum formosanum','species'),(435603,3278,'Polystichum haleakalense','species'),(435604,3278,'Polystichum hillebrandii','species'),(435605,3278,'Polystichum lemmonii','species'),(435606,3278,'Polystichum marquesense','species'),(435607,3278,'Polystichum montevidense','species'),(435608,3278,'Polystichum obliquum','species'),(435609,3278,'Polystichum platyphyllum','species'),(435610,3278,'Polystichum prescottianum','species'),(435611,3278,'Polystichum sp. HED-2007','species'),(435612,3278,'Polystichum squarrosum','species'),(435613,3278,'Polystichum tacticopterum','species'),(435614,3278,'Polystichum tagawanum','species'),(435615,3278,'Polystichum talamancanum','species'),(435616,3278,'Polystichum wilsonii','species'),(435617,3278,'Polystichum yunnanense','species'),(435618,1707,'Cellulomonas sp. upc31','species'),(435619,1485,'Clostridium sp. cfp1','species'),(435620,1485,'Clostridium sp. cfp3','species'),(435621,1485,'Clostridium sp. pc1','species'),(435622,44249,'Paenibacillus sp. pc3','species'),(435623,49928,'sludge granule bacterium 1','species'),(435624,49928,'sludge granule bacterium 2','species'),(435625,49928,'sludge granule bacterium 3','species'),(435626,49928,'sludge granule bacterium 4','species'),(435627,49928,'sludge granule bacterium 5','species'),(435628,49928,'sludge granule bacterium 6','species'),(435629,49928,'sludge granule bacterium 7','species'),(435630,49928,'sludge granule bacterium 8','species'),(435631,49928,'sludge granule bacterium 9','species'),(435632,49928,'sludge granule bacterium 10','species'),(435633,295145,'Guatteria costaricensis','species'),(435634,295145,'Guatteria cf. amplifolia Maas et al. 9419','species'),(435635,295145,'Guatteria cf. amplifolia Maas et al. 9534','species'),(435636,295145,'Guatteria cf. amplifolia Maas et al. 9549','species'),(435637,12333,'Enterobacteria phage K1A','species'),(435638,9216,'Phoenicopterus roseus','species'),(435640,304322,'Symbiodinium sp. B13','no rank'),(435641,304322,'Symbiodinium sp. B15','no rank'),(435642,45778,'Yeast integrative vector pINTyrA','species'),(435643,45778,'Yeast integrative vector pINTyrB','species'),(435644,45778,'Yeast integrative vector pINTyrC','species'),(435645,45778,'Yeast integrative vector pINTyrD','species'),(435646,10814,'Radish leaf curl virus','species'),(435648,269559,'Actinoschoenus repens','species'),(435649,130491,'Alinula lipocarphoides','species'),(435650,986145,'Androtrichum','genus'),(435651,435650,'Androtrichum giganteum','species'),(435652,435650,'Androtrichum trigynum','species'),(435653,986147,'Calyptrocarya','genus'),(435654,435653,'Calyptrocarya bicolor','species'),(435655,140580,'Carpha schoenoides','species'),(435657,46324,'Eleocharis uniflora','species'),(435658,335123,'Cyathocoma bachmannii','species'),(435659,986149,'Didymiandrum','genus'),(435660,435659,'Didymiandrum stellatum','species'),(435661,986149,'Exochogyne','genus'),(435662,435661,'Exochogyne amazonica','species'),(435663,76439,'Ficinia distans','species'),(435664,76439,'Ficinia gydomontana','species'),(435665,76439,'Ficinia indica','species'),(435666,76439,'Ficinia laciniata','species'),(435667,76439,'Ficinia polystachya','species'),(435668,76439,'Ficinia ramossisima','species'),(435669,76439,'Ficinia repens','species'),(435670,76445,'Fuirena abnormalis','species'),(435671,76445,'Fuirena coerulescens','species'),(435672,76445,'Fuirena hirsuta','species'),(435673,335118,'Machaerina mariscoides','species'),(435674,986147,'Morelotia','genus'),(435675,435674,'Morelotia gahniiformis','species'),(435676,380900,'Schoenoplectiella senegalensis','species'),(435677,76500,'Schoenoplectus confusus','species'),(435678,76500,'Schoenoplectus corymbosus','species'),(435679,46334,'Scirpus atrocinctus','species'),(435680,46334,'Scirpus cyperinus','species'),(435681,46334,'Scirpus expansus','species'),(435682,46334,'Scirpus flaccidifolius','species'),(435683,46334,'Scirpus georgianus','species'),(435684,46334,'Scirpus hattorianus','species'),(435685,46334,'Scirpus pendulus','species'),(435686,46334,'Scirpus ternatus','species'),(435687,46334,'Scirpus varius','species'),(435688,986144,'Trachystylis','genus'),(435689,435688,'Trachystylis stradbrokensis','species'),(435690,986145,'Volkiella','genus'),(435691,435690,'Volkiella disticha','species'),(435692,33811,'gamma proteobacterium HTCC2094','species'),(435693,33811,'gamma proteobacterium HTCC2134','species'),(435694,33811,'gamma proteobacterium HTCC2136','species'),(435695,33811,'gamma proteobacterium HTCC2146','species'),(435696,33811,'gamma proteobacterium HTCC2167','species'),(435697,33811,'gamma proteobacterium HTCC2227','species'),(435698,33811,'gamma proteobacterium HTCC231','species'),(435699,33811,'gamma proteobacterium HTCC4','species'),(435700,33811,'gamma proteobacterium HTCC6008','species'),(435701,33811,'gamma proteobacterium HTCC6124','species'),(435702,33811,'gamma proteobacterium HTCC6216','species'),(435703,33811,'gamma proteobacterium HTCC6245','species'),(435704,33811,'gamma proteobacterium HTCC6268','species'),(435705,33811,'gamma proteobacterium HTCC6370','species'),(435706,176315,'Cicindela limbata nympha','subspecies'),(435707,176315,'Cicindela limbata hyperborea','subspecies'),(435708,176315,'Cicindela limbata nogahabarensis','subspecies'),(435709,176315,'Cicindela limbata labradorensis','subspecies'),(435710,188929,'Channa asiatica ssp. BTT-2007','no rank'),(435711,107227,'Rhipidura spilodera','species'),(435712,74915,'Cyclemys bellii','species'),(435713,74915,'Cyclemys orbiculata','species'),(435714,51026,'Skrjabinema','genus'),(435715,435714,'Skrjabinema sp. SAN-2007','species'),(435716,51026,'Passalurus','genus'),(435717,435716,'Passalurus sp. SAN-2007','species'),(435718,6249,'Seuratoidea','superfamily'),(435719,435718,'Cucullanidae','family'),(435720,435719,'Truttaedacnitis','genus'),(435721,435720,'Truttaedacnitis truttae','species'),(435722,378100,'Echinuria','genus'),(435723,435722,'Echinuria borealis','species'),(435724,75558,'Physaloptera sp. SAN-2007','species'),(435725,51026,'Wellcomia','genus'),(435726,435725,'Wellcomia sp. SAN-2007','species'),(435727,70227,'Rhigonematoidea','superfamily'),(435728,435727,'Rhigonematidae','family'),(435729,435728,'Rhigonema','genus'),(435730,435729,'Rhigonema thysanophora','species'),(435731,382243,'Thelastoma krausi','species'),(435732,96674,'Aspidodera','genus'),(435733,435732,'Aspidodera sp. SAN-2007','species'),(435734,373727,'Leidynema','genus'),(435735,435734,'Leidynema portentosae','species'),(435736,51026,'Protozoophaga','genus'),(435737,435736,'Protozoophaga obesa','species'),(435738,6274,'Camallanoidea','superfamily'),(435740,383738,'Spirocamallanus istiblenni','species'),(435741,227888,'Tetrameridae','family'),(435742,435741,'Tetrameres','genus'),(435743,435742,'Tetrameres fissipina','species'),(435744,435725,'Wellcomia siamensis','species'),(435745,6267,'Sulcascaris','genus'),(435746,435745,'Sulcascaris sulcata','species'),(435747,41424,'Dujardinascaris','genus'),(435748,435747,'Dujardinascaris waltoni','species'),(435750,29278,'Expression vector pCW-LIC','species'),(435751,29278,'Expression vector pET28a-LIC','species'),(435752,29278,'Expression vector pET32a-LIC','species'),(435753,29278,'Expression vector pTRC-LIC','species'),(435754,153866,'Haageocereus tenuis','species'),(435755,158082,'Acroceras tonkinense','species'),(435756,416176,'Alloteropsis semialata','species'),(435757,37562,'Urochloa villosa','species'),(435758,66017,'Digitaria didactyla','species'),(435759,158108,'Ichnanthus panicoides','species'),(435760,158108,'Ichnanthus sp. Hodkinson s.n.','species'),(435761,158108,'Ichnanthus vicinus','species'),(435762,66031,'Oplismenus undulatifolius','species'),(435763,147428,'Ottochloa','genus'),(435764,435763,'Ottochloa nodosa','species'),(435765,4539,'Panicum laetum','species'),(435766,4583,'Cenchrus longissimus','species'),(435767,147428,'Poecilostachys','genus'),(435768,435767,'Poecilostachys bromoides','species'),(435769,4554,'Setaria plicata','species'),(435770,420295,'Spinifex littoreus','species'),(435771,66040,'Stenotaphrum dimidiatum','species'),(435772,147428,'Zuloagaea','genus'),(435774,38709,'Aristida rhiniochloa','species'),(435775,281063,'Arthraxon lanceolatus','species'),(435776,66001,'Arundinella deppeana','species'),(435777,15377,'Calamovilfa sp. Hodkinson s.n.','species'),(435778,42045,'Centropodia forskalii','species'),(435779,79826,'Bothriochloa saccharoides','species'),(435780,110882,'Enteropogon prieurii','species'),(435781,221756,'Isachne mauritiana','species'),(435782,38717,'Micraira spiciforma','species'),(435783,91516,'Microstegium sp. PC-2007','species'),(435784,38730,'Sporobolus festivus','species'),(435785,42073,'Stipagrostis acutiflora','species'),(435786,42073,'Stipagrostis plumosa','species'),(435787,160584,'Tetrapogon cenchriformis','species'),(435788,433918,'Tripogon minimus','species'),(435789,52713,'Leymus akmolinensis','species'),(435790,52713,'Leymus condensatus','species'),(435791,52713,'Leymus flavescens','species'),(435792,52713,'Leymus innovatus','species'),(435793,89344,'Leymus salinus subsp. mojavensis','subspecies'),(435794,52713,'Leymus ramosus','species'),(435795,52713,'Leymus sabulosus','species'),(435796,113604,'Tetrapisispora sp. SJ6S04','species'),(435797,71245,'Kazachstania sp. SF1S05','species'),(435799,71245,'Kazachstania sp. SY4S01','species'),(435800,5498,'Cladosporium sp. K94-018','species'),(435801,5021,'Leptosphaeria sp. K94-019','species'),(435802,55067,'Phaeosphaeria sp. K94-017','species'),(435803,150173,'Phialocephala sp. UAMH 6816','species'),(435804,45426,'ascomycete sp. K94-020','species'),(435805,237,'Flavobacterium sp. \'80m A1 isolate-4\'','species'),(435806,2745,'Halomonas sp. \'80m A1 isolate-3\'','species'),(435807,2745,'Halomonas sp. \'80m A1 isolate-5\'','species'),(435808,2745,'Halomonas sp. \'A1 isolate-3\'','species'),(435809,2745,'Halomonas sp. \'A4 isolate-6\'','species'),(435810,53246,'Pseudoalteromonas sp. \'80m A1 isolate-1\'','species'),(435811,53246,'Pseudoalteromonas sp. \'80m A1 isolate-2\'','species'),(435812,53246,'Pseudoalteromonas sp. \'80m A1 isolate-3\'','species'),(435813,53246,'Pseudoalteromonas sp. \'A1 isolate-1\'','species'),(435814,53246,'Pseudoalteromonas sp. \'A1 isolate-2\'','species'),(435815,53246,'Pseudoalteromonas sp. \'A10 isolate-1\'','species'),(435816,53246,'Pseudoalteromonas sp. \'A4 isolate-1\'','species'),(435817,53246,'Pseudoalteromonas sp. \'A4 isolate-2\'','species'),(435818,497,'Psychrobacter sp. \'A1 isolate-4\'','species'),(435819,497,'Psychrobacter sp. \'A10 isolate-5\'','species'),(435820,497,'Psychrobacter sp. \'A4 isolate-7\'','species'),(435821,497,'Psychrobacter sp. \'A4 isolate-9\'','species'),(435822,662,'Vibrio sp. \'A10 isolate-2\'','species'),(435823,662,'Vibrio sp. \'A10 isolate-3\'','species'),(435824,662,'Vibrio sp. \'A10 isolate-4\'','species'),(435825,662,'Vibrio sp. \'A4 isolate-3\'','species'),(435826,662,'Vibrio sp. \'A4 isolate-4\'','species'),(435827,662,'Vibrio sp. \'A4 isolate-5\'','species'),(435828,1654,'Actinomyces sp. C162','species'),(435829,1654,'Actinomyces sp. C59','species'),(435830,55565,'Actinomyces graevenitzii C83','no rank'),(435831,1654,'Actinomyces sp. C84','species'),(435832,488,'Neisseria mucosa C102','no rank'),(435833,482,'Neisseria sp. C112','species'),(435834,482,'Neisseria sp. C114','species'),(435835,482,'Neisseria sp. C144','species'),(435836,32207,'Rothia sp. C167','species'),(435837,145391,'Staphylococcus hominis subsp. hominis C80','no rank'),(435838,29380,'Staphylococcus caprae C87','no rank'),(435839,1301,'Streptococcus sp. 99','species'),(435840,1301,'Streptococcus sp. C100','species'),(435841,1301,'Streptococcus sp. C101','species'),(435842,1301,'Streptococcus sp. C150','species'),(435843,1301,'Streptococcus sp. C151','species'),(435844,1301,'Streptococcus sp. C163','species'),(435845,1301,'Streptococcus sp. C165','species'),(435846,1301,'Streptococcus sp. C166','species'),(435847,1301,'Streptococcus sp. C78','species'),(435848,1301,'Streptococcus sp. C82','species'),(435849,1301,'Streptococcus sp. C90','species'),(435850,1301,'Streptococcus sp. C91','species'),(435851,49928,'bacterium C159','species'),(435852,357,'Agrobacterium sp. RHS-25','species'),(435853,41275,'Brevundimonas sp. R2A 10-7','species'),(435854,41275,'Brevundimonas sp. TT03-15','species'),(435855,528,'Ochrobactrum sp. 5GH 03-07','species'),(435856,20,'Phenylobacterium sp. 4T06','species'),(435857,379,'Rhizobium sp. PSA15','species'),(435858,379,'Rhizobium sp. R2A 17-2','species'),(435859,28105,'Sinorhizobium sp. R2A 23-7','species'),(435860,13687,'Sphingomonas sp. U17-19','species'),(435861,265,'Paracoccus sp. 5413J-40','species'),(435862,129337,'Geobacillus sp. DDS001','species'),(435863,129337,'Geobacillus sp. DDS003','species'),(435864,129337,'Geobacillus sp. DDS005','species'),(435865,129337,'Geobacillus sp. DDS006','species'),(435866,129337,'Geobacillus sp. DDS010','species'),(435867,129337,'Geobacillus sp. DDS012','species'),(435868,129337,'Geobacillus sp. DDS013','species'),(435869,129337,'Geobacillus sp. DDS014','species'),(435870,129337,'Geobacillus sp. DDS015','species'),(435871,129337,'Geobacillus sp. DDS016','species'),(435872,129337,'Geobacillus sp. DDS017','species'),(435873,129337,'Geobacillus sp. DDS018','species'),(435874,129337,'Geobacillus sp. DDS019','species'),(435875,129337,'Geobacillus sp. DDS021','species'),(435876,129337,'Geobacillus sp. DDS022','species'),(435877,47420,'Hydrogenophaga sp. AH-24','species'),(435878,2207,'Methanosarcina sp. 2214B','species'),(435880,246875,'Algoriphagus hitonicola','species'),(435881,1386,'Bacillus sp. HB01085','species'),(435882,34072,'Variovorax sp. SOD31','species'),(435883,34072,'Variovorax sp. SOD32','species'),(435884,374,'Bradyrhizobium sp. SOD34','species'),(435885,68287,'Mesorhizobium sp. SOD33','species'),(435886,68287,'Mesorhizobium sp. SOD35','species'),(435887,204476,'Labrys sp. SOD36','species'),(435889,35105,'Uronemella','genus'),(435890,435889,'Uronemella filificum','species'),(435892,60004,'Omegastrombidium','genus'),(435893,435892,'Omegastrombidium elegans','species'),(435894,102793,'Influenza A virus (A/chicken/Viet Nam/14/2005(H5N1))','no rank'),(435895,37296,'Human herpesvirus 8 type M','no rank'),(435897,68,'Lysobacter capsici','species'),(435898,204476,'environmental samples','no rank'),(435899,435898,'uncultured Labrys sp.','species'),(435900,53460,'environmental samples','no rank'),(435901,435900,'uncultured Nakamurella sp.','species'),(435902,398044,'environmental samples','no rank'),(435903,435902,'uncultured Sphingoterrabacterium sp.','species'),(435904,1883,'Streptomyces sp. BC38','species'),(435905,48073,'Microbulbifer celer','species'),(435906,143222,'Salegentibacter salarius','species'),(435907,2742,'Marinobacter salicampi','species'),(435908,135575,'Idiomarina salinarum','species'),(435909,45667,'Halobacillus campisalis','species'),(435910,413496,'Cronobacter pulveris','species'),(435911,872,'Desulfovibrio singaporenus','species'),(435912,662,'Vibrio porteresiae','species'),(435913,622454,'Fodinicola','genus'),(435914,435913,'Fodinicola feengrottensis','species'),(435915,56688,'Halorubrum africanae','species'),(435916,51788,'Halichoeres bathyphilus','species'),(435917,51788,'Halichoeres burekae','species'),(435934,436398,'Nostoc insulare SAG 54.79','no rank'),(435935,28073,'Lyngbya sp. CCY 9616','species'),(435936,1152,'Pseudanabaena sp. CCY9509','species'),(435937,322865,'Leptolyngbya valderiana BDU 110291','no rank'),(435938,322865,'Leptolyngbya valderiana BDU 140881','no rank'),(435940,75557,'Turgida','genus'),(435941,435940,'Turgida torresi','species'),(435943,49612,'Nephrophyllidium crista-galli subsp. crista-galli','subspecies'),(435944,22774,'Berberis croatica','species'),(435945,22774,'Berberis aetnensis','species'),(435946,4650,'Zingiber teres','species'),(435947,4645,'Hedychium nutantiflorum','species'),(435948,119221,'Influenza A virus (A/duck/Hokkaido/84/2002(H5N3))','no rank'),(435949,119221,'Influenza A virus (A/duck/Hokkaido/447/2000(H5N3))','no rank'),(435950,119221,'Influenza A virus (A/swan/Hokkaido/51/1996(H5N3))','no rank'),(435951,11292,'Rabies virus BNG4','no rank'),(435952,11292,'Rabies virus BNG5','no rank'),(435953,11292,'Rabies virus AB21','no rank'),(435954,11292,'Rabies virus AB22','no rank'),(435955,1678,'Bifidobacterium sp. Bin2','species'),(435956,1678,'Bifidobacterium sp. Bin7','species'),(435957,1678,'Bifidobacterium sp. Bisn6','species'),(435958,1678,'Bifidobacterium sp. Bma6','species'),(435959,1678,'Bifidobacterium sp. Hma3','species'),(435960,1678,'Bifidobacterium sp. Trm9','species'),(435961,1578,'Lactobacillus sp. Bin4','species'),(435962,1578,'Lactobacillus sp. Biut2','species'),(435963,1578,'Lactobacillus sp. Bma5','species'),(435964,1578,'Lactobacillus sp. Hma2','species'),(435965,1578,'Lactobacillus sp. Hma8','species'),(435966,1578,'Lactobacillus sp. Hon2','species'),(435967,67757,'Pasteurellaceae bacterium Hma5','species'),(435968,67757,'Pasteurellaceae bacterium Lv2','species'),(435969,67757,'Pasteurellaceae bacterium LvLi2','species'),(435970,67757,'Pasteurellaceae bacterium Trm1','species'),(435971,383614,'Brasilonema terrestre','species'),(435972,435971,'Brasilonema terrestre CENA116','no rank'),(435973,1883,'Streptomyces sp. AA50','species'),(435974,1883,'Streptomyces sp. AA53','species'),(435975,1883,'Streptomyces sp. AA58','species'),(435976,1883,'Streptomyces sp. AA59','species'),(435977,1883,'Streptomyces sp. AAH61','species'),(435978,1883,'Streptomyces sp. AAH63','species'),(435979,1883,'Streptomyces sp. AAH66','species'),(435980,1883,'Streptomyces sp. AAH67','species'),(435981,1883,'Streptomyces sp. AAH68','species'),(435982,1883,'Streptomyces sp. AR12','species'),(435983,1883,'Streptomyces sp. AR17','species'),(435984,1883,'Streptomyces sp. AR2','species'),(435985,1883,'Streptomyces sp. AR24','species'),(435986,1883,'Streptomyces sp. AR3','species'),(435987,1883,'Streptomyces sp. AS25','species'),(435988,1883,'Streptomyces sp. AS29','species'),(435989,1883,'Streptomyces sp. AS31','species'),(435990,1883,'Streptomyces sp. AS34','species'),(435991,1883,'Streptomyces sp. AS37','species'),(435992,1883,'Streptomyces sp. AS40','species'),(435993,1883,'Streptomyces sp. AS41','species'),(435994,1883,'Streptomyces sp. AS42','species'),(435995,1883,'Streptomyces sp. ASH47','species'),(435996,138,'Borrelia sp. 57Nsk','species'),(435997,62803,'Nemoura sp. TB-2007','species'),(435998,615,'Serratia marcescens WW4','no rank'),(435999,173330,'Trachinotus blochii','species'),(436000,42447,'Anaerobranca zavarzinii','species'),(436001,179357,'Alectis indicus','species'),(436002,173326,'Alepes kleinii','species'),(436003,40317,'Trypanosoma sp. Mc1','species'),(436004,119221,'Influenza A virus (A/kunke/1/71(H3N2))','no rank'),(436006,191584,'Synedra berolinensis','species'),(436007,12195,'Angelica virus Y','species'),(436008,8157,'Seriolina','genus'),(436009,436008,'Seriolina nigrofasciata','species'),(436010,56747,'Fibulorhizoctonia sp. CBS 109695','species'),(436011,5475,'Candida sp. S42-12','species'),(436012,96931,'Pyganodon sp. A FC-2007','species'),(436013,96931,'Pyganodon sp. B FC-2007','species'),(436014,431038,'Acipenserid herpesvirus isolate Canada','species'),(436015,29278,'Lentiviral transfer vector pFTMGW','species'),(436016,403651,'unclassified Pfiesteriaceae','no rank'),(436017,242159,'Ostreococcus lucimarinus CCE9901','no rank'),(436018,67575,'Rheinheimera sp. R923','species'),(436019,67575,'Rheinheimera sp. R925','species'),(436020,67575,'Rheinheimera sp. R942','species'),(436021,28253,'Marinomonas sp. R289','species'),(436022,28253,'Marinomonas sp. R941','species'),(436023,28253,'Marinomonas sp. R967','species'),(436024,28253,'Marinomonas sp. T031','species'),(436025,33807,'alpha proteobacterium T030','species'),(436026,264684,'Anabaena augstumalis A802','no rank'),(436027,1172,'Anabaena variabilis A514','no rank'),(436028,642,'Aeromonas sp. F3-8','species'),(436029,642,'Aeromonas sp. F5-6','species'),(436030,642,'Aeromonas sp. F5-7','species'),(436031,642,'Aeromonas sp. F5-9','species'),(436032,642,'Aeromonas sp. F8-1','species'),(436033,642,'Aeromonas sp. F8-10','species'),(436034,642,'Aeromonas sp. F8-11','species'),(436035,642,'Aeromonas sp. F8-12','species'),(436036,642,'Aeromonas sp. F8-2','species'),(436037,642,'Aeromonas sp. F8-3','species'),(436038,642,'Aeromonas sp. F8-4','species'),(436039,642,'Aeromonas sp. F8-5','species'),(436040,642,'Aeromonas sp. F8-6','species'),(436041,642,'Aeromonas sp. F8-7','species'),(436042,642,'Aeromonas sp. F8-8','species'),(436043,642,'Aeromonas sp. F8-9','species'),(436044,544,'Citrobacter sp. F1-1','species'),(436045,544,'Citrobacter sp. F1-2','species'),(436046,544,'Citrobacter sp. F1-3','species'),(436047,544,'Citrobacter sp. F1-4','species'),(436048,544,'Citrobacter sp. F3-1','species'),(436049,544,'Citrobacter sp. F3-2','species'),(436050,544,'Citrobacter sp. F3-3','species'),(436051,544,'Citrobacter sp. F3-4','species'),(436052,544,'Citrobacter sp. F3-5','species'),(436053,544,'Citrobacter sp. F3-6','species'),(436054,544,'Citrobacter sp. F3-7','species'),(436055,544,'Citrobacter sp. F5-4','species'),(436056,544,'Citrobacter sp. F5-5','species'),(436057,544,'Citrobacter sp. F5-8','species'),(436058,547,'Enterobacter sp. GIST-NKst10','species'),(436059,547,'Enterobacter sp. GIST-NKst2','species'),(436060,547,'Enterobacter sp. GIST-NKst3','species'),(436061,547,'Enterobacter sp. GIST-NKst4','species'),(436062,547,'Enterobacter sp. GIST-NKst6','species'),(436063,547,'Enterobacter sp. GIST-NKst7','species'),(436064,547,'Enterobacter sp. GIST-NKst8','species'),(436065,547,'Enterobacter sp. GIST-NKst9','species'),(436066,12163,'Phlox virus S','species'),(436067,31399,'Aphanta','genus'),(436068,436067,'Aphanta pachyrrhiza','species'),(436069,70837,'Pterocladiella psammophila','species'),(436070,2811,'Gelidium profundum','species'),(436071,70837,'Pterocladiella caespitosa','species'),(436072,2811,'Gelidium vittatum','species'),(436073,331654,'Alkalibacillus sp. HNPhu','species'),(436074,331654,'Alkalibacillus sp. HS20D','species'),(436075,331654,'Alkalibacillus sp. JS20A1','species'),(436076,1386,'Bacillus sp. 1YSB1','species'),(436077,339351,'Jabora virus','species'),(436079,4783,'Phytophthora siskiyouensis','species'),(436080,1883,'Streptomyces shandonggensis','species'),(436081,98040,'Dactylocalycidae','family'),(436082,436083,'Iphiteon panicea','species'),(436083,436081,'Iphiteon','genus'),(436084,189290,'Meloidogyne spartinae','species'),(436086,3766,'Pyrus betulifolia','species'),(436087,3486,'Humulus lupulus var. neomexicanus','varietas'),(436088,547,'Enterobacter sp. IGCAR-11/07','species'),(436089,547,'Enterobacter sp. IGCAR-12/07','species'),(436090,547,'Enterobacter sp. IGCAR-13/07','species'),(436091,547,'Enterobacter sp. IGCAR-14/07','species'),(436092,547,'Enterobacter sp. IGCAR-15/07','species'),(436095,1386,'Bacillus sp. CECRI-28/07','species'),(436099,642,'Aeromonas sp. IGCAR-19/07','species'),(436100,286,'Pseudomonas sp. IGCAR-22/07','species'),(436101,642,'Aeromonas sp. IGCAR-23/07','species'),(436102,286,'Pseudomonas sp. IGCAR-24/07','species'),(436103,286,'Pseudomonas sp. IGCAR-25/07','species'),(436104,286,'Pseudomonas sp. IGCAR-26/07','species'),(436105,286,'Pseudomonas sp. IGCAR-27/07','species'),(436106,286,'Pseudomonas sp. IGCAR-28/07','species'),(436107,289448,'Gracilentulus maijiawensis','species'),(436108,186121,'Micromus igorotus','species'),(436110,328432,'Epinotia granitalis nucleopolyhedrovirus','species'),(436111,2034,'Curtobacterium sp. C01','species'),(436112,132616,'Phytomyza rufipes','species'),(436113,44100,'Mycoplasma mycoides subsp. capri str. GM12','no rank'),(436114,212790,'Sulfurihydrogenibium sp. YO3AOP1','species'),(436115,13373,'Burkholderia mallei PRL-20','no rank'),(436116,85773,'Schizocerella','genus'),(436117,436116,'Schizocerella pilicornis','species'),(436118,436116,'Schizocerella lineata','species'),(436119,469,'Acinetobacter sp. PND-4','species'),(436120,469,'Acinetobacter sp. PND-5','species'),(436121,1827,'Rhodococcus sp. BF-1','species'),(436122,1827,'Rhodococcus sp. BF-4','species'),(436123,1827,'Rhodococcus sp. BF-5','species'),(436124,51321,'Hafniomonas laevis','species'),(436125,274641,'Neocaridina saccam','species'),(436126,274641,'Neocaridina ketagalan','species'),(436127,274641,'Neocaridina spinosa','species'),(436128,96236,'Caridina formosae','species'),(436129,274642,'Neocaridina denticulata denticulata','subspecies'),(436130,1883,'Streptomyces sp. AB2B','species'),(436131,1883,'Streptomyces sp. AB2C','species'),(436132,1883,'Streptomyces sp. AB5A','species'),(436133,1883,'Streptomyces sp. AB5B','species'),(436134,1883,'Streptomyces sp. AB5D','species'),(436135,1883,'Streptomyces sp. AB5E','species'),(436136,1883,'Streptomyces sp. AB5F','species'),(436144,173,'Leptospira interrogans serovar Mujunkunmi','no rank'),(436145,173,'Leptospira interrogans serovar Muenchen','no rank'),(436157,8295,'Ambystoma \'unisexual hybrid complex\'','species'),(436158,436157,'Ambystoma unisexual lineage LJ','no rank'),(436159,436157,'Ambystoma unisexual lineage LJJ','no rank'),(436160,436157,'Ambystoma unisexual lineage LJJJ','no rank'),(436161,436157,'Ambystoma unisexual lineage LLJ','no rank'),(436162,436157,'Ambystoma unisexual lineage LLLJ','no rank'),(436163,436157,'Ambystoma unisexual lineage LLT','no rank'),(436164,436157,'Ambystoma unisexual lineage LT','no rank'),(436165,436157,'Ambystoma unisexual lineage LTJ','no rank'),(436166,436157,'Ambystoma unisexual lineage LTJTi','no rank'),(436167,436157,'Ambystoma unisexual lineage LTT','no rank'),(436168,436157,'Ambystoma unisexual lineage LTTi','no rank'),(436169,68287,'Mesorhizobium sp. KA5-A','species'),(436170,420087,'Henosepilachna pustulosa','species'),(436172,106841,'Cryptococcus sp. SM13S04','species'),(436173,71245,'Kazachstania sp. SA14S01','species'),(436174,203686,'Theileria sp. CNY3B','species'),(436175,203686,'Theileria sp. CNY1A','species'),(436176,203686,'Theileria sp. CNY1B','species'),(436177,203686,'Theileria sp. CNY2A','species'),(436178,203686,'Theileria sp. CNY3A','species'),(436179,203686,'Theileria sp. CNY3C','species'),(436180,203686,'Theileria sp. CC1A','species'),(436181,203686,'Theileria sp. CC3A','species'),(436182,203686,'Theileria sp. CC3B','species'),(436183,203686,'Theileria sp. CB10','species'),(436184,203686,'Theileria sp. CJ28-28','species'),(436185,203686,'Theileria sp. CJ48-5','species'),(436186,203686,'Theileria sp. CJ48-28','species'),(436187,203686,'Theileria sp. DJ2','species'),(436188,203686,'Theileria sp. OK3','species'),(436189,71245,'Kazachstania sp. SY1S01','species'),(436190,5073,'Penicillium sp. IM-3','species'),(436191,186565,'Pseudoxenodon bambusicola','species'),(436192,4246,'Arnica angustifolia','species'),(436193,436192,'Arnica angustifolia subsp. angustifolia','subspecies'),(436194,436192,'Arnica angustifolia subsp. tomentosa','subspecies'),(436195,4246,'Arnica chamissonis','species'),(436196,4246,'Arnica discoidea','species'),(436197,4246,'Arnica fulgens','species'),(436198,4246,'Arnica gracilis','species'),(436199,4246,'Arnica griscomii','species'),(436200,436199,'Arnica griscomii subsp. frigida','subspecies'),(436201,4246,'Arnica lanceolata','species'),(436202,436201,'Arnica lanceolata subsp. prima','subspecies'),(436203,4246,'Arnica latifolia','species'),(436204,4246,'Arnica lessingii','species'),(436205,4246,'Arnica lonchophylla','species'),(436206,436205,'Arnica lonchophylla subsp. lonchophylla','subspecies'),(436207,4246,'Arnica montana','species'),(436208,4246,'Arnica nevadensis','species'),(436209,4246,'Arnica ovata','species'),(436210,4246,'Arnica parryi','species'),(436211,4246,'Arnica rydbergii','species'),(436212,4246,'Arnica sachalinensis','species'),(436213,4246,'Arnica sororia','species'),(436214,4246,'Arnica spathulata','species'),(436215,4246,'Arnica viscosa','species'),(436216,379,'Rhizobium sp. W-A','species'),(436217,1707,'Cellulomonas sp. W-B','species'),(436218,1386,'Bacillus sp. W-C','species'),(436219,1839,'Nocardioides sp. W-D','species'),(436220,1883,'Streptomyces sp. A-A','species'),(436221,33986,'Exiguobacterium sp. A-B','species'),(436222,1386,'Bacillus sp. A-C','species'),(436223,1883,'Streptomyces sp. A-D','species'),(436224,286,'Pseudomonas sp. Y-A','species'),(436225,338,'Xanthomonas sp. Y-B','species'),(436226,155196,'Fulvimonas sp. Y-C','species'),(436227,2034,'Curtobacterium sp. Y-D','species'),(436228,414878,'Catenulispora cavernae','species'),(436229,228398,'Streptacidiphilus jeojiense','species'),(436230,228398,'Streptacidiphilus alcalitolerans','species'),(436231,53355,'Terrabacter lapilli','species'),(436232,1386,'Bacillus sp. IGCAR-1/07','species'),(436233,469,'Acinetobacter sp. IGCAR-9/07','species'),(436234,286,'Pseudomonas sp. IGCAR-4/07','species'),(436235,1279,'Staphylococcus sp. IGCAR-2/07','species'),(436236,1279,'Staphylococcus sp. IGCAR-3/07','species'),(436237,1279,'Staphylococcus sp. IGCAR-5/07','species'),(436238,1279,'Staphylococcus sp. IGCAR-6/07','species'),(436239,1279,'Staphylococcus sp. IGCAR-7/07','species'),(436240,1279,'Staphylococcus sp. IGCAR-8/07','species'),(436241,83839,'Pepper leaf curl virus isolate Varanasi','no rank'),(436242,361689,'Pepper leaf curl virus satellite DNA beta','species'),(436243,361689,'Tomato leaf curl Joydebpur betasatellite','species'),(436244,85621,'Pear decline phytoplasma (Taiwan II)','species'),(436245,27314,'Dipodascus tetrasporeus','species'),(436246,186637,'Eupatorium yellow vein virus-[Suya]','no rank'),(436247,102796,'Influenza A virus (A/chicken/Alonim/1552/2003(H9N2))','no rank'),(436248,102796,'Influenza A virus (A/chicken/Alonim/1953/2004(H9N2))','no rank'),(436249,102796,'Influenza A virus (A/chicken/Beit Alfa/1282/2003(H9N2))','no rank'),(436250,102796,'Influenza A virus (A/chicken/Beit Aran/29/2005(H9N2))','no rank'),(436251,102796,'Influenza A virus (A/chicken/Kfar Monash/636/2002(H9N2))','no rank'),(436252,102796,'Influenza A virus (A/chicken/Klanit/1966/2004(H9N2))','no rank'),(436253,102796,'Influenza A virus (A/chicken/Maale HaHamisha/90658/2000(H9N2))','no rank'),(436254,102796,'Influenza A virus (A/chicken/Pardes-Hana-Carcur/1475/2003(H9N2))','no rank'),(436255,102796,'Influenza A virus (A/chicken/Sede Uzziyyahu/1651/2004(H9N2))','no rank'),(436256,102796,'Influenza A virus (A/chicken/Tel Adashim/1321/2003(H9N2))','no rank'),(436257,102796,'Influenza A virus (A/chicken/Tel Adashim/1469/2003(H9N2))','no rank'),(436258,102796,'Influenza A virus (A/chicken/Tel Adashim/786/2001(H9N2))','no rank'),(436259,102796,'Influenza A virus (A/chicken/Tzrofa/1568/2004(H9N2))','no rank'),(436260,102796,'Influenza A virus (A/chicken/Uzziyyahu/1651/2004(H9N2))','no rank'),(436261,102796,'Influenza A virus (A/chicken/Ysodot/1362/2003(H9N2))','no rank'),(436262,102796,'Influenza A virus (A/turkey/Avigdor/1209/2003(H9N2))','no rank'),(436263,102796,'Influenza A virus (A/turkey/Bazat/89/2005(H9N2))','no rank'),(436265,102796,'Influenza A virus (A/turkey/Beit Herut/1267/2003(H9N2))','no rank'),(436266,102796,'Influenza A virus (A/turkey/Brosh/1276/2003(H9N2))','no rank'),(436268,102796,'Influenza A virus (A/turkey/Hod Ezyon/699/2002(H9N2))','no rank'),(436269,102796,'Influenza A virus (A/turkey/Nahalel/1547/2004(H9N2))','no rank'),(436270,102796,'Influenza A virus (A/turkey/Naharia/1013/2002(H9N2))','no rank'),(436271,102796,'Influenza A virus (A/turkey/Qevuzat Yavne/1242/2003(H9N2))','no rank'),(436272,102796,'Influenza A virus (A/turkey/Tzur Moshe/1565/2004(H9N2))','no rank'),(436275,488724,'Lasius balcanicus','species'),(436276,45426,'ascomycete sp. 14553-sp3','species'),(436277,45426,'ascomycete sp. 15652-sp4','species'),(436278,45426,'ascomycete sp. 14443-sp4','species'),(436279,45426,'ascomycete sp. 15652-sp5','species'),(436280,45426,'ascomycete sp. 14443-sp5','species'),(436281,45426,'ascomycete sp. 15652-sp1','species'),(436282,45426,'ascomycete sp. 14443-sp1','species'),(436283,45426,'ascomycete sp. 14443-sp2','species'),(436284,45426,'ascomycete sp. 14243-sp2','species'),(436286,100986,'Aschersonia australiensis','species'),(436287,100986,'Aschersonia tahitensis','species'),(436288,5157,'Ceratocystis fimbriatomima','species'),(436289,309390,'Tomato leaf curl Joydebpur virus-[Kalyani]','no rank'),(436290,7796,'Squalus brevirostris','species'),(436291,7796,'Squalus montalbani','species'),(436292,7796,'Squalus sp. BOLD:AAB2934','species'),(436295,59201,'Salmonella enterica subsp. enterica serovar Poona','no rank'),(436296,1485,'Clostridium sp. CECRI-17/07','species'),(436297,570,'Klebsiella sp. CECRI-5/07','species'),(436298,570,'Klebsiella sp. CECRI-7/07','species'),(436299,39773,'Methylomicrobium sp. CECRI-11/07','species'),(436300,44249,'Paenibacillus sp. CECRI-14/07','species'),(436301,44249,'Paenibacillus sp. CECRI-15/07','species'),(436302,286,'Pseudomonas sp. CECRI-2/07','species'),(436303,1279,'Staphylococcus sp. CECRI-16/07','species'),(436304,1386,'Bacillus sp. CECRI-1/07','species'),(436305,1386,'Bacillus sp. CECRI-13/07','species'),(436306,1386,'Bacillus sp. CECRI-8/07','species'),(436307,49928,'bacterium CECRI-10/07','species'),(436308,338192,'Nitrosopumilus maritimus SCM1','no rank'),(436309,29278,'Binary vector pGFPGUSplus','species'),(436310,108953,'Protoparmelia ochrococca','species'),(436311,39933,'Ramboldia','genus'),(436312,93120,'Pyrrhospora petraeoides','species'),(436313,88631,'Lecidea rubrocastanea','species'),(436314,37467,'Pisolithus sp. FORBs05006','species'),(436315,37467,'Pisolithus sp. FORBs05008','species'),(436316,37467,'Pisolithus sp. FORBs05009','species'),(436317,37467,'Pisolithus sp. FORBs050010','species'),(436318,37467,'Pisolithus sp. FORBs05011','species'),(436319,37467,'Pisolithus sp. FORBs05015','species'),(436320,37467,'Pisolithus sp. FORBs05018','species'),(436321,326918,'Xiphorhynchus fuscus atlanticus','subspecies'),(436343,36853,'Desulfitobacterium sp. CR1','species'),(436344,279271,'Leptotrombidium chiangraiensis','species'),(436345,279271,'Leptotrombidium imphalum','species'),(436346,279271,'Leptotrombidium intermedium','species'),(436347,279271,'Leptotrombidium sp. TLMW-1','species'),(436348,279271,'Leptotrombidium fuji','species'),(436349,279271,'Leptotrombidium scutellare','species'),(436350,279271,'Leptotrombidium palpale','species'),(436351,92251,'Walchia','genus'),(436352,436351,'Walchia hayashii','species'),(436353,92251,'Ascoschoengastia','genus'),(436354,436353,'Ascoschoengastia sp. TATW-1','species'),(436355,367298,'Phycicoccus aerolatum','species'),(436356,367298,'Phycicoccus aerophilus','species'),(436357,31989,'Thalassococcus','genus'),(436358,379,'Rhizobium sp. CCBAU 25048','species'),(436359,1386,'Bacillus sp. HPC102','species'),(436360,1386,'Bacillus sp. HPC1401','species'),(436361,1386,'Bacillus sp. HPC1403','species'),(436362,1386,'Bacillus sp. HPC1404','species'),(436363,1386,'Bacillus sp. HPC1411','species'),(436364,1386,'Bacillus sp. HPC1412','species'),(436365,1386,'Bacillus sp. HPC1413','species'),(436366,1386,'Bacillus sp. HPC1416','species'),(436367,1386,'Bacillus sp. HPC950','species'),(436368,1386,'Bacillus sp. HPC957','species'),(436369,1386,'Bacillus sp. HPC964','species'),(436370,1386,'Bacillus sp. HPC969','species'),(436371,1386,'Bacillus sp. HPC985','species'),(436372,1386,'Bacillus sp. HPC988','species'),(436373,469,'Acinetobacter sp. HPC1073','species'),(436374,469,'Acinetobacter sp. HPC968','species'),(436375,547,'Enterobacter sp. HPC138','species'),(436376,547,'Enterobacter sp. HPC953','species'),(436377,33986,'Exiguobacterium sp. HPC951','species'),(436378,33986,'Exiguobacterium sp. HPC959','species'),(436379,33986,'Exiguobacterium sp. HPC960','species'),(436380,33986,'Exiguobacterium sp. HPC967','species'),(436381,45667,'Halobacillus sp. HPC963','species'),(436382,45667,'Halobacillus sp. HPC966','species'),(436383,93217,'Pandoraea sp. HPC154','species'),(436384,586,'Providencia sp. HPC1398','species'),(436385,286,'Pseudomonas sp. HPC965','species'),(436386,1279,'Staphylococcus sp. HPC954','species'),(436387,40323,'Stenotrophomonas sp. HPC103','species'),(436388,40323,'Stenotrophomonas sp. HPC1164','species'),(436389,33811,'gamma proteobacterium HPC105','species'),(436390,33811,'gamma proteobacterium HPC1165','species'),(436391,33811,'gamma proteobacterium HPC1169','species'),(436392,33811,'gamma proteobacterium HPC1173','species'),(436393,139594,'Empoasca vitis','species'),(436394,469,'Acinetobacter sp. GXY-2','species'),(436395,234,'Brucella sp. GXY-1','species'),(436396,1817,'Nocardia sp. Acta 3026','species'),(436397,1883,'Streptomyces sudanensis','species'),(436398,1177,'Nostoc insulare','species'),(436399,43988,'Cyanothece sp. BG04351','species'),(436400,31,'unclassified Myxococcaceae','no rank'),(436401,436400,'Myxococcaceae bacterium HB01078','species'),(436402,114295,'Rickettsia sp. PoTiR5dt','species'),(436403,114295,'Rickettsia sp. PoTiR6dt','species'),(436404,171581,'Phystis','genus'),(436405,436404,'Phystis simois','species'),(436406,171581,'Ortilia','genus'),(436407,436406,'Ortilia dicoma','species'),(436408,171581,'Dagon','genus'),(436409,436408,'Dagon pusillus','species'),(436410,311087,'Antillea','genus'),(436411,436410,'Antillea proclea','species'),(436412,29278,'Cloning vector pOK12HDV-PacI','species'),(436413,310784,'Castilia castilla','species'),(436414,436413,'Castilia castilla occidentalis','subspecies'),(436415,310784,'Castilia myia','species'),(436416,113293,'Eresia carme','species'),(436417,113293,'Eresia casiphia','species'),(436418,113293,'Eresia lansdorfi','species'),(436419,113293,'Eresia levina','species'),(436420,127336,'Eresia nauplius plagiata','subspecies'),(436421,113293,'Eresia perna','species'),(436422,436421,'Eresia perna perna','subspecies'),(436423,113293,'Eresia phillyra','species'),(436424,113293,'Eresia polina','species'),(436425,113293,'Eresia sticta','species'),(436426,311085,'Gnathotriche mundina','species'),(436427,311103,'Janatella fellula','species'),(436428,311103,'Janatella hera','species'),(436429,436406,'Ortilia gentina','species'),(436430,436406,'Ortilia ithra','species'),(436431,436406,'Ortilia liriope','species'),(436432,436406,'Ortilia orthia','species'),(436433,436406,'Ortilia orticas','species'),(436434,436406,'Ortilia velica','species'),(436435,113299,'Tegosa claudina','species'),(436436,113299,'Tegosa etia','species'),(436437,113299,'Tegosa infrequens','species'),(436438,113299,'Tegosa orobia','species'),(436439,436438,'Tegosa orobia orobia','subspecies'),(436440,113299,'Tegosa selene','species'),(436441,113299,'Tegosa similis','species'),(436442,311133,'Telenassa fontus','species'),(436443,311133,'Telenassa teletusa','species'),(436444,436443,'Telenassa teletusa burchelli','subspecies'),(436445,436443,'Telenassa teletusa teletusa','subspecies'),(436446,13687,'Sphingomonas sp. TTNP3','species'),(436447,336476,'Brevicoryne brassicae picorna-like virus','species'),(436448,59530,'Kobus kob leucotis','subspecies'),(436449,344097,'Neolitsea aurata var. paraciculata','varietas'),(436450,128654,'Neolitsea oblongifolia','species'),(436451,128654,'Neolitsea shingningensis','species'),(436452,344119,'Neolitsea wushanica var. wushanica','varietas'),(436453,68787,'Scleroderma sp. UFSMSc1','species'),(436454,83884,'Sirococcus sp. LAC-2007a','species'),(436455,83884,'Sirococcus sp. LAC-2007b','species'),(436456,288494,'Tylenchorhynchus zeae','species'),(436457,4246,'Arnica venosa','species'),(436459,4246,'Arnica acaulis','species'),(436460,29278,'Cloning vector pRPGSM','species'),(436461,1209901,'Heliogaster columellifer','species'),(436462,279618,'Lamellodysidea sp. LCJ05','species'),(436463,119429,'Hyattella','genus'),(436464,436463,'Hyattella sp. LCJ04','species'),(436465,93375,'Bhutanitis sp. EC-018','species'),(436466,93375,'Bhutanitis sp. EC-019','species'),(436467,129451,'Trogonoptera sp. EC-089','species'),(436468,129451,'Trogonoptera sp. EC-090','species'),(436469,95587,'Troides sp. EC-005','species'),(436470,95587,'Troides sp. EC-006','species'),(436471,95587,'Troides sp. EC-038','species'),(436472,95587,'Troides sp. EC-040','species'),(436473,95587,'Troides sp. EC-043','species'),(436474,95587,'Troides sp. EC-044','species'),(436475,95587,'Troides sp. EC-045','species'),(436476,95587,'Troides sp. EC-059','species'),(436477,95587,'Troides sp. EC-060','species'),(436478,95587,'Troides sp. EC-061','species'),(436479,95587,'Troides sp. EC-062','species'),(436480,95587,'Troides sp. EC-063','species'),(436481,95587,'Troides sp. EC-071','species'),(436482,95587,'Troides sp. EC-077','species'),(436483,95587,'Troides sp. EC-084','species'),(436484,95587,'Troides sp. EC-085','species'),(436485,45426,'marine ascomycete sp. HF01016','species'),(436486,8492,'Dinosauria','no rank'),(436487,364606,'Sphaerularia vespae','species'),(436488,436486,'Ornithischia','no rank'),(436489,436486,'Saurischia','no rank'),(436491,436489,'Theropoda','no rank'),(436492,436491,'Coelurosauria','no rank'),(436493,436492,'Tyrannosauridae','family'),(436494,436493,'Tyrannosaurus','genus'),(436495,436494,'Tyrannosaurus rex','species'),(436498,172911,'Culter recurviceps','species'),(436500,4204,'Viburnum foetidum','species'),(436501,4204,'Viburnum setigerum','species'),(436502,9738,'Tursiops sp. KB-2007','species'),(436503,114461,'Idas sp. SSD-2007','species'),(436504,45366,'Sporochnus stylosus','species'),(436505,93084,'Littoridinops sp. UF155198','species'),(436506,10385,'Bovine herpesvirus 4 (isolate LVR140)','no rank'),(436507,10385,'Bovine herpesvirus 4 (isolate V. test)','no rank'),(436508,40323,'Stenotrophomonas sp. A8','species'),(436509,1883,'Streptomyces dendra','species'),(436510,872,'Desulfovibrio marrakechensis','species'),(436511,79887,'Coryphopterus kuna','species'),(436512,547,'Enterobacter sp. Ax-4','species'),(436513,286,'Pseudomonas sp. Ax-3','species'),(436515,34072,'Variovorax boronicumulans','species'),(436516,400634,'Lysinibacillus parviboronicapiens','species'),(436517,22,'Shewanella sp. BAM79','species'),(436518,1386,'Bacillus sp. BAM520','species'),(436519,333395,'Neohydatothrips variabilis','species'),(436520,236450,'Eteoneus','genus'),(436521,436520,'Eteoneus angulatus','species'),(436522,219820,'Haemoproteus sp. JTG-2007','species'),(436525,1386,'Bacillus sp. DECSR1','species'),(436526,1279,'Staphylococcus sp. R-33777','species'),(436527,379,'Rhizobium sp. R-32552','species'),(436528,106591,'Ensifer sp. R-31757','species'),(436529,379,'Rhizobium sp. R-32539','species'),(436530,28105,'Sinorhizobium sp. R-32769','species'),(436531,286,'Pseudomonas sp. R-32541','species'),(436532,286,'Pseudomonas sp. R-31817','species'),(436533,286,'Pseudomonas sp. R-32726','species'),(436534,28105,'Sinorhizobium sp. R-32546','species'),(436535,286,'Pseudomonas sp. R-31815','species'),(436536,28105,'Sinorhizobium sp. R-31763','species'),(436537,1386,'Bacillus sp. R-32516','species'),(436538,1386,'Bacillus sp. R-32521','species'),(436539,1386,'Bacillus sp. R-32523','species'),(436540,1386,'Bacillus sp. R-32703','species'),(436541,1386,'Bacillus sp. R-33819','species'),(436542,1386,'Bacillus sp. R-31836','species'),(436543,1386,'Bacillus sp. R-31838','species'),(436544,1386,'Bacillus sp. R-32717','species'),(436545,1386,'Bacillus sp. R-32704','species'),(436546,1386,'Bacillus sp. R-33776','species'),(436547,1386,'Bacillus sp. R-32844','species'),(436548,1386,'Bacillus sp. R-32707','species'),(436549,1386,'Bacillus sp. R-32656','species'),(436550,1386,'Bacillus sp. R-31553','species'),(436551,1386,'Bacillus sp. R-31552','species'),(436552,1386,'Bacillus sp. R-33773','species'),(436553,1386,'Bacillus sp. R-32851','species'),(436554,1386,'Bacillus sp. R-32695','species'),(436555,1386,'Bacillus sp. R-32713','species'),(436556,1386,'Bacillus sp. R-32708','species'),(436557,1386,'Bacillus sp. R-32528','species'),(436558,1386,'Bacillus sp. R-32533','species'),(436559,1386,'Bacillus sp. R-32522','species'),(436560,1386,'Bacillus sp. R-32696','species'),(436561,1386,'Bacillus sp. R-32662','species'),(436562,1386,'Bacillus sp. R-32517','species'),(436563,1386,'Bacillus sp. R-32534','species'),(436564,1386,'Bacillus sp. R-33774','species'),(436565,1386,'Bacillus sp. R-32661','species'),(436566,1386,'Bacillus sp. R-31848','species'),(436567,1386,'Bacillus sp. R-31832','species'),(436568,1386,'Bacillus sp. R-32518','species'),(436569,1386,'Bacillus sp. R-31850','species'),(436570,1386,'Bacillus sp. R-32529','species'),(436571,1386,'Bacillus sp. R-32524','species'),(436572,1386,'Bacillus sp. R-31841','species'),(436573,1386,'Bacillus sp. R-31845','species'),(436574,1386,'Bacillus sp. R-33820','species'),(436575,1386,'Bacillus sp. R-32702','species'),(436576,1386,'Bacillus sp. R-31546','species'),(436577,1386,'Bacillus sp. R-31554','species'),(436578,1386,'Bacillus sp. R-31849','species'),(436579,1386,'Bacillus sp. R-32665','species'),(436580,1386,'Bacillus sp. R-32531','species'),(436581,1386,'Bacillus sp. R-32525','species'),(436582,1386,'Bacillus sp. R-32699','species'),(436583,1386,'Bacillus sp. R-32535','species'),(436584,1386,'Bacillus sp. R-32530','species'),(436585,1386,'Bacillus sp. R-32575','species'),(436586,1386,'Bacillus sp. R-32784','species'),(436587,1386,'Bacillus sp. R-32848','species'),(436588,1386,'Bacillus sp. R-31855','species'),(436589,1386,'Bacillus sp. R-32574','species'),(436590,1386,'Bacillus sp. R-31852','species'),(436591,1386,'Bacillus sp. R-32519','species'),(436592,1386,'Bacillus sp. R-32778','species'),(436593,1883,'Streptomyces sp. BA1','species'),(436594,1883,'Streptomyces sp. BA11','species'),(436595,1883,'Streptomyces sp. BA2','species'),(436596,1883,'Streptomyces sp. BA3','species'),(436597,1883,'Streptomyces sp. BA5','species'),(436599,1883,'Streptomyces sp. BAH20','species'),(436600,1883,'Streptomyces sp. BAH26','species'),(436601,1883,'Streptomyces sp. BAH28','species'),(436602,1883,'Streptomyces sp. BR57','species'),(436603,1883,'Streptomyces sp. BS33','species'),(436604,1883,'Streptomyces sp. BS39','species'),(436605,1883,'Streptomyces sp. BS40','species'),(436606,1883,'Streptomyces sp. BS44','species'),(436607,1883,'Streptomyces sp. BSH46','species'),(436608,1883,'Streptomyces sp. BSH50','species'),(436609,1883,'Streptomyces sp. CA11','species'),(436610,1883,'Streptomyces sp. CA13','species'),(436611,1883,'Streptomyces sp. CA14','species'),(436612,1883,'Streptomyces sp. CA16','species'),(436613,1883,'Streptomyces sp. CA17','species'),(436614,1883,'Streptomyces sp. CA18','species'),(436615,1883,'Streptomyces sp. CA19','species'),(436616,1883,'Streptomyces sp. CA21','species'),(436617,1883,'Streptomyces sp. CA24','species'),(436618,1883,'Streptomyces sp. CA28','species'),(436619,1883,'Streptomyces sp. CA3','species'),(436620,1883,'Streptomyces sp. CAH29','species'),(436621,1883,'Streptomyces sp. CAH33','species'),(436622,1883,'Streptomyces sp. CAH35','species'),(436623,1883,'Streptomyces sp. CS38','species'),(436624,1883,'Streptomyces sp. CS41','species'),(436625,1883,'Streptomyces sp. CS43','species'),(436626,1883,'Streptomyces sp. CS44','species'),(436629,68804,'environmental samples','no rank'),(436630,436629,'uncultured Phallales','species'),(436631,497,'Psychrobacter sp. BJ3','species'),(436632,389998,'environmental samples','no rank'),(436633,436632,'uncultured Truncocolumella','species'),(436635,1883,'Streptomyces sp. 02-C-5a','species'),(436636,1883,'Streptomyces sp. 02-T1-5','species'),(436637,1883,'Streptomyces sp. 02-C-5b','species'),(436638,1883,'Streptomyces sp. 02-T2-6','species'),(436639,1883,'Streptomyces sp. 01-T5','species'),(436640,1883,'Streptomyces sp. 01-T1-6','species'),(436641,1883,'Streptomyces sp. 02-T11','species'),(436642,286,'Pseudomonas sp. 01-T2-5','species'),(436643,34072,'Variovorax sp. 02-T9','species'),(436644,34072,'Variovorax sp. 02-T12','species'),(436645,33877,'Agromyces sp. 02-G20','species'),(436646,1663,'Arthrobacter sp. 02-G7','species'),(436647,1663,'Arthrobacter sp. 01-G1','species'),(436648,1663,'Arthrobacter sp. 01-G9','species'),(436649,106589,'Cupriavidus sp. 02-G21','species'),(436650,222,'Achromobacter sp. 01-TG8','species'),(436651,586,'Providencia sp. 02-TG11','species'),(436658,286,'Pseudomonas sp. DS7','species'),(436659,13687,'Sphingomonas sp. DS5','species'),(436660,13687,'Sphingomonas sp. DS14','species'),(436661,13687,'Sphingomonas sp. DS18','species'),(436662,13687,'Sphingomonas sp. DS4','species'),(436663,165697,'Sphingopyxis sp. DS15','species'),(436664,78537,'actinobacterium DS3','species'),(436665,29278,'Cloning vector pEN-Km','species'),(436666,29278,'Cloning vector pJL-ES','species'),(436667,29278,'Cloning vector pJL-proES','species'),(436668,29278,'Cloning vector pJL-SKX','species'),(436669,29278,'Cloning vector pJL-XKS','species'),(436670,29278,'Cloning vector pPro','species'),(436671,29278,'Cloning vector psuA','species'),(436672,102800,'Influenza A virus (A/white-winged scoter/Maryland/301/2005(H4N6))','no rank'),(436673,446045,'Drosophila sp. X NET-2007','species'),(436674,156614,'Environmental halophage','species'),(436675,46607,'Jabora hantavirus','no rank'),(436676,29278,'Cloning vector pTrueBlue','species'),(436677,272199,'Diaphorencyrtus','genus'),(436678,436677,'Diaphorencyrtus aligarhensis','species'),(436679,7969,'Catostomus discobolus','species'),(436680,1663,'Arthrobacter sp. XZ-3','species'),(436681,49928,'marine bacterium SIMO-4434','species'),(436682,49928,'marine bacterium SIMO-4435','species'),(436683,49928,'marine bacterium SIMO-4436','species'),(436684,49928,'marine bacterium SIMO-4438','species'),(436685,49928,'marine bacterium SIMO-4439','species'),(436686,49928,'marine bacterium SIMO-4440','species'),(436687,49928,'marine bacterium SIMO-4441','species'),(436688,49928,'marine bacterium SIMO-4442','species'),(436689,49928,'marine bacterium SIMO-4443','species'),(436690,49928,'marine bacterium SIMO-4444','species'),(436691,49928,'marine bacterium SIMO-4445','species'),(436692,49928,'marine bacterium SIMO-4446','species'),(436693,49928,'marine bacterium SIMO-4447','species'),(436694,49928,'marine bacterium SIMO-4448','species'),(436695,49928,'marine bacterium SIMO-4449','species'),(436696,49928,'marine bacterium SIMO-4450','species'),(436697,49928,'marine bacterium SIMO-4451','species'),(436698,49928,'marine bacterium SIMO-4452','species'),(436699,49928,'marine bacterium SIMO-4453','species'),(436700,49928,'marine bacterium SIMO-4437','species'),(436701,4780,'Plasmopara penniseti','species'),(436702,261679,'Eurypon sp. G305782','species'),(436703,484398,'Raspailia','genus'),(436706,45119,'Sollasellidae','family'),(436707,436706,'Sollasella','genus'),(436708,436707,'Sollasella cervicornis','species'),(436709,436707,'Sollasella moretonensis','species'),(436710,165449,'Hyriopsis cumingii x Hyriopsis schlegelii','species'),(436711,436703,'Raspailia sp. G312932','species'),(436712,436703,'Raspailia sp. G315208','species'),(436713,436703,'Raspailia sp. G314949','species'),(436714,436703,'Raspailia sp. G304865','species'),(436715,436703,'Raspailia sp. G315648','species'),(436716,436703,'Raspailia sp. G320085','species'),(436717,1148157,'Acinetobacter oleivorans DR1','no rank'),(436718,38208,'Bulbophyllum aff. baronii GF-2007','species'),(436719,38208,'Bulbophyllum aff. sphaerobulbum GF-2007','species'),(436720,38208,'Bulbophyllum aggregatum','species'),(436721,38208,'Bulbophyllum alexandrae','species'),(436722,38208,'Bulbophyllum alleizettei','species'),(436723,38208,'Bulbophyllum ambatoavense','species'),(436724,38208,'Bulbophyllum amoenum','species'),(436725,38208,'Bulbophyllum analamazoatrae','species'),(436726,38208,'Bulbophyllum anjozorobeense','species'),(436727,38208,'Bulbophyllum ankaizinense','species'),(436728,38208,'Bulbophyllum approximatum','species'),(436729,38208,'Bulbophyllum aubrevillei','species'),(436730,38208,'Bulbophyllum auriflorum','species'),(436731,38208,'Bulbophyllum bicoloratum','species'),(436732,38208,'Bulbophyllum calyptropus','species'),(436733,38208,'Bulbophyllum capuronii','species'),(436734,38208,'Bulbophyllum cardiobulbum','species'),(436735,38208,'Bulbophyllum ciliatilabrum','species'),(436736,38208,'Bulbophyllum conchidioides','species'),(436737,38208,'Bulbophyllum coriophorum','species'),(436738,38208,'Bulbophyllum cyclanthum','species'),(436739,38208,'Bulbophyllum edentatum','species'),(436740,38208,'Bulbophyllum elliottii','species'),(436741,38208,'Bulbophyllum francoisii','species'),(436742,38208,'Bulbophyllum hamelinii','species'),(436743,38208,'Bulbophyllum hapalanthos','species'),(436744,38208,'Bulbophyllum henrici','species'),(436745,38208,'Bulbophyllum hildebrandtii','species'),(436746,38208,'Bulbophyllum horizontale','species'),(436747,38208,'Bulbophyllum humbertii','species'),(436748,38208,'Bulbophyllum humblotii','species'),(436749,38208,'Bulbophyllum imerinense','species'),(436750,38208,'Bulbophyllum insolitum','species'),(436751,38208,'Bulbophyllum sp. FS868','species'),(436752,38208,'Bulbophyllum leandrianum','species'),(436753,38208,'Bulbophyllum liparidioides','species'),(436754,38208,'Bulbophyllum longivaginans','species'),(436755,38208,'Bulbophyllum marovoense','species'),(436756,38208,'Bulbophyllum matitanense','species'),(436757,38208,'Bulbophyllum melleum','species'),(436758,38208,'Bulbophyllum minutum','species'),(436759,38208,'Bulbophyllum molossus','species'),(436760,38208,'Bulbophyllum muscicola','species'),(436761,38208,'Bulbophyllum nitens','species'),(436762,38208,'Bulbophyllum obtusatum','species'),(436763,38208,'Bulbophyllum occlusum','species'),(436764,38208,'Bulbophyllum occultum','species'),(436765,38208,'Bulbophyllum ochrochlamys','species'),(436766,38208,'Bulbophyllum oreodorum','species'),(436767,38208,'Bulbophyllum oxycalyx','species'),(436768,38208,'Bulbophyllum pachypus','species'),(436769,38208,'Bulbophyllum pantoblepharon','species'),(436770,38208,'Bulbophyllum pervillei','species'),(436771,38208,'Bulbophyllum sp. FS2287','species'),(436772,38208,'Bulbophyllum peyrotii','species'),(436773,38208,'Bulbophyllum platypodum','species'),(436774,38208,'Bulbophyllum pleurothallopsis','species'),(436775,38208,'Bulbophyllum rauhii','species'),(436776,38208,'Bulbophyllum rubiginosum','species'),(436777,38208,'Bulbophyllum sambiranense','species'),(436778,38208,'Bulbophyllum sandrangatense','species'),(436779,38208,'Bulbophyllum sciaphile','species'),(436780,38208,'Bulbophyllum sulfureum','species'),(436781,38208,'Bulbophyllum trifarium','species'),(436782,38208,'Bulbophyllum turkii','species'),(436783,38208,'Bulbophyllum variegatum','species'),(436784,38208,'Bulbophyllum ventriosum','species'),(436785,38208,'Bulbophyllum vestitum','species'),(436789,38208,'Bulbophyllum affine','species'),(436790,38208,'Bulbophyllum alsiosum','species'),(436791,38208,'Bulbophyllum barbigerum','species'),(436792,38208,'Bulbophyllum bracteolatum','species'),(436793,38208,'Bulbophyllum cribbianum','species'),(436794,38208,'Bulbophyllum cumingii','species'),(436795,38208,'Bulbophyllum dearei','species'),(436796,38208,'Bulbophyllum emiliorum','species'),(436797,38208,'Bulbophyllum falcatum','species'),(436798,38208,'Bulbophyllum glutinosum','species'),(436799,38208,'Bulbophyllum hamatipes','species'),(436800,38208,'Bulbophyllum intertextum','species'),(436801,38208,'Bulbophyllum lupulinum','species'),(436802,38208,'Bulbophyllum mayombeense','species'),(436803,38208,'Bulbophyllum membranifolium','species'),(436804,38208,'Bulbophyllum orectopetalum','species'),(436805,38208,'Bulbophyllum oxychilum','species'),(436806,38208,'Bulbophyllum patens','species'),(436807,38208,'Bulbophyllum picturatum','species'),(436808,38208,'Bulbophyllum pileatum','species'),(436809,38208,'Bulbophyllum plumosum','species'),(436810,38208,'Bulbophyllum siamense','species'),(436811,38208,'Bulbophyllum smitinandii','species'),(436812,38208,'Bulbophyllum aff. chloropterum Smidt 308','species'),(436816,116696,'Gnathia','genus'),(436817,436816,'Gnathia sp. HCma','species'),(436818,436816,'Gnathia sp. HCsa','species'),(436819,436816,'Gnathia sp. HHm1','species'),(436820,436816,'Gnathia sp. HHm2','species'),(436821,436816,'Gnathia sp. HHml','species'),(436822,436816,'Gnathia sp. HHoa','species'),(436823,436816,'Gnathia sp. HHob','species'),(436824,436816,'Gnathia sp. HSf1','species'),(436825,436816,'Gnathia sp. HSf2','species'),(436826,436816,'Gnathia sp. HSfa','species'),(436827,436816,'Gnathia sp. HSn1','species'),(436828,436816,'Gnathia sp. HSn2','species'),(436829,436816,'Gnathia sp. HSsb','species'),(436830,436816,'Gnathia sp. LCa','species'),(436831,436816,'Gnathia sp. LCb','species'),(436832,436816,'Gnathia sp. LCc','species'),(436833,436816,'Gnathia sp. LCt','species'),(436834,436816,'Gnathia sp. LNEi1','species'),(436835,436816,'Gnathia sp. LNEi2','species'),(436836,436816,'Gnathia sp. LNEi3','species'),(436837,436816,'Gnathia sp. LNEiq','species'),(436838,436816,'Gnathia sp. LNHmb','species'),(436839,436816,'Gnathia sp. LNHmi','species'),(436840,436816,'Gnathia sp. LOCc1','species'),(436841,436816,'Gnathia sp. LOCc2','species'),(436842,436816,'Gnathia sp. LOTja','species'),(436843,436816,'Gnathia sp. LVHm1','species'),(436844,436816,'Gnathia sp. LVHm2','species'),(436845,436816,'Gnathia sp. LVHm3','species'),(436846,436816,'Gnathia sp. LVsfa','species'),(436847,436816,'Gnathia sp. YAni','species'),(436848,436816,'Gnathia sp. YEic','species'),(436849,436816,'Gnathia sp. YEid','species'),(436850,436816,'Gnathia sp. YHm1','species'),(436851,436816,'Gnathia sp. YHm10','species'),(436852,436816,'Gnathia sp. YHm11','species'),(436853,436816,'Gnathia sp. YHm2','species'),(436854,436816,'Gnathia sp. YHm3','species'),(436855,436816,'Gnathia sp. YHm4','species'),(436856,436816,'Gnathia sp. YHm5','species'),(436857,436816,'Gnathia sp. YHm6','species'),(436858,436816,'Gnathia sp. YHm7','species'),(436859,436816,'Gnathia sp. YHm8','species'),(436860,436816,'Gnathia sp. YHm9','species'),(436861,436816,'Gnathia sp. YHmb','species'),(436862,436816,'Gnathia sp. YHmc','species'),(436863,436816,'Gnathia sp. YHmd','species'),(436864,29278,'Shuttle vector pYESDR196','species'),(436865,29278,'Shuttle vector pGWFDR196','species'),(436866,29278,'Shuttle vector pFGWDR196','species'),(436867,29278,'Gateway binary vector pKPFWG2','species'),(436868,29278,'Gateway binary vector pKPWGF2','species'),(436870,7796,'Squalus chloroculus','species'),(436872,7796,'Squalus hemipinnis','species'),(436874,51595,'Cladopus queenslandicus','species'),(436875,5159,'Ophiostoma sp. Ci-202','species'),(436877,4346,'Rhododendron nakaharae x Rhododendron indicum','species'),(436878,27549,'Austroicetes','genus'),(436879,436878,'Austroicetes sp. WC-2007','species'),(436880,27549,'Chortoicetes','genus'),(436881,436880,'Chortoicetes sp. WC-2007','species'),(436882,319439,'Aristostomias tittmanni','species'),(436883,319447,'Pachystomias','genus'),(436884,436883,'Pachystomias microdon','species'),(436885,172122,'Scopelarchus analis','species'),(436886,113289,'Anthanassa frisia','species'),(436887,436886,'Anthanassa frisia hermas','subspecies'),(436889,113293,'Eresia datis','species'),(436890,436889,'Eresia datis phaedima','subspecies'),(436891,113293,'Eresia ithomioides','species'),(436892,436891,'Eresia ithomioides alsina','subspecies'),(436893,436891,'Eresia ithomioides eutropia','subspecies'),(436894,436421,'Eresia perna aveyrona','subspecies'),(436895,436438,'Tegosa orobia ursula','subspecies'),(436896,311133,'Telenassa berenice','species'),(436897,436896,'Telenassa berenice drusinilla','subspecies'),(436898,311133,'Telenassa delphia','species'),(436899,436898,'Telenassa delphia nana','subspecies'),(436902,150080,'Norovirus Hu/Guangzhou/NV-VP1/2006/China','no rank'),(436903,258866,'Otomops wroughtoni','species'),(436904,258866,'Otomops cf. formosus','species'),(436906,232865,'Kachuga trivittata','species'),(436907,36033,'Vanderwaltozyma polyspora DSM 70294','no rank'),(436908,1032380,'Pipistrellus sp. PH-2007','species'),(436909,190812,'Eucryptorrhynchus','genus'),(436910,436909,'Eucryptorrhynchus brandti','species'),(436911,182093,'Steller sea lion vesivirus','species'),(436912,469,'Acinetobacter sp. CU27','species'),(436913,551,'Erwinia sp. CU208','species'),(436914,1269,'Micrococcus sp. CU15','species'),(436915,1269,'Micrococcus sp. CU207','species'),(436916,338,'Xanthomonas sp. CU12','species'),(436917,1386,'Bacillus sp. CU01','species'),(436918,1386,'Bacillus sp. CU03','species'),(436919,72173,'Citromicrobium sp. JL89-1','species'),(436920,204286,'Cobetia sp. JL118','species'),(436921,204286,'Cobetia sp. JL124','species'),(436922,1041,'Erythrobacter sp. JL274','species'),(436923,1041,'Erythrobacter sp. JL660','species'),(436924,1041,'Erythrobacter sp. JL681','species'),(436925,154116,'Georgenia sp. JL683','species'),(436926,154116,'Georgenia sp. JL700','species'),(436927,2745,'Halomonas sp. JL102','species'),(436928,2745,'Halomonas sp. JL123','species'),(436929,2745,'Halomonas sp. JL265','species'),(436930,2745,'Halomonas sp. JL278','species'),(436931,2745,'Halomonas sp. JL281','species'),(436932,2745,'Halomonas sp. JL703','species'),(436933,135575,'Idiomarina sp. JL817','species'),(436934,135575,'Idiomarina sp. JL833','species'),(436935,68287,'Mesorhizobium sp. JL807','species'),(436936,165696,'Novosphingobium sp. JL832','species'),(436937,93682,'Roseivivax sp. JL803','species'),(436938,2433,'Roseobacter sp. JL122','species'),(436939,265,'Paracoccus sp. W1b','species'),(436940,72173,'environmental samples','no rank'),(436941,436940,'uncultured Citromicrobium sp.','species'),(436942,56056,'environmental samples','no rank'),(436943,436942,'uncultured Tetracoccus sp.','species'),(436944,146785,'environmental samples','no rank'),(436945,436944,'uncultured Thermosynechococcus sp.','species'),(436946,60846,'environmental samples','no rank'),(436947,436946,'uncultured Halogeometricum sp.','species'),(436948,63743,'environmental samples','no rank'),(436949,436948,'uncultured Natronomonas sp.','species'),(436950,226,'Alteromonas sp. SWB5','species'),(436951,226,'Alteromonas sp. SWB7','species'),(436952,54298,'Chroococcidiopsis sp. HSC19','species'),(436953,70190,'Chroococcus sp. HSC24','species'),(436954,43988,'Cyanothece sp. HSC25','species'),(436955,43988,'Cyanothece sp. HSC26','species'),(436956,54302,'Dermocarpella sp. HSC1','species'),(436957,54302,'Dermocarpella sp. HSC10','species'),(436958,54302,'Dermocarpella sp. HSC11','species'),(436959,54302,'Dermocarpella sp. HSC12','species'),(436960,54302,'Dermocarpella sp. HSC13','species'),(436961,54302,'Dermocarpella sp. HSC14','species'),(436962,54302,'Dermocarpella sp. HSC2','species'),(436963,54302,'Dermocarpella sp. HSC3','species'),(436964,54302,'Dermocarpella sp. HSC4','species'),(436965,54302,'Dermocarpella sp. HSC5','species'),(436966,54302,'Dermocarpella sp. HSC6','species'),(436967,54302,'Dermocarpella sp. HSC7','species'),(436968,54302,'Dermocarpella sp. HSC8','species'),(436969,54302,'Dermocarpella sp. HSC9','species'),(436970,65097,'Euhalothece sp. HSC29','species'),(436971,65097,'Euhalothece sp. HSC30','species'),(436972,63132,'Geitlerinema sp. HSC37','species'),(436973,102231,'Gloeocapsa sp. HSC31','species'),(436974,28070,'Gloeothece sp. HSC34','species'),(436975,45667,'Halobacillus sp. HPB31','species'),(436976,45667,'Halobacillus sp. HPB32','species'),(436977,2249,'Halococcus sp. HPA-86','species'),(436978,2249,'Halococcus sp. HPA-87','species'),(436979,2249,'Halococcus sp. HSA18','species'),(436980,2249,'Halococcus sp. HSA19','species'),(436981,2249,'Halococcus sp. HSA20','species'),(436982,2745,'Halomonas sp. HPB8','species'),(436983,2745,'Halomonas sp. HPB9','species'),(436984,135575,'Idiomarina sp. HPB10','species'),(436985,28073,'Lyngbya sp. HSC17','species'),(436986,28073,'Lyngbya sp. HSC18','species'),(436987,2742,'Marinobacter sp. HPB13','species'),(436988,1158,'Oscillatoria sp. HSC36','species'),(436989,1111,'Porphyrobacter sp. HPB6','species'),(436990,53246,'Pseudoalteromonas sp. SWB8','species'),(436991,150830,'Roseibium sp. SWB4','species'),(436992,51366,'Salinivibrio sp. HPB14','species'),(436993,662,'Vibrio sp. SWB6','species'),(436994,662,'Vibrio sp. SWB9','species'),(436995,52607,'Xenococcus sp. HSC15','species'),(436996,52607,'Xenococcus sp. HSC16','species'),(436997,52607,'Xenococcus sp. HSC20','species'),(436998,52607,'Xenococcus sp. HSC21','species'),(436999,52607,'Xenococcus sp. HSC22','species'),(437000,52607,'Xenococcus sp. HSC23','species'),(437001,1386,'Bacillus sp. HPB25','species'),(437002,1386,'Bacillus sp. HPB26','species'),(437003,1386,'Bacillus sp. HPB27','species'),(437004,1386,'Bacillus sp. HPB28','species'),(437005,1386,'Bacillus sp. HPB29','species'),(437006,1386,'Bacillus sp. HPB30','species'),(437007,1386,'Bacillus sp. HPB33','species'),(437008,1386,'Bacillus sp. HPB34','species'),(437009,1386,'Bacillus sp. HPB35','species'),(437010,1386,'Bacillus sp. HPB36','species'),(437011,1386,'Bacillus sp. HPB37','species'),(437012,265,'Paracoccus sp. SWB3','species'),(437013,192392,'Lissarca','genus'),(437014,437013,'Lissarca notorcadensis','species'),(437015,437013,'Lissarca miliaris','species'),(437016,5073,'Penicillium sp. BS30','species'),(437017,798070,'Paraphoma radicina','species'),(437018,41239,'Trichostema rubisepalum','species'),(437019,41239,'Trichostema ruygtii','species'),(437020,41239,'Trichostema suffrutescens','species'),(437021,32008,'Burkholderia sp. JBA3','species'),(437022,45616,'Legionella-like amoebal pathogen CC99','species'),(437023,147297,'Mexipsyche','genus'),(437025,437023,'Mexipsyche nr. grahami XZ_027','species'),(437026,437023,'Mexipsyche nr. grahami XZ_031','species'),(437027,437023,'Mexipsyche nr. grahami XZ_122','species'),(437028,50443,'Hydropsyche nr. formosana XZ_133','species'),(437029,437023,'Mexipsyche nr. grahami XZ_153','species'),(437030,437023,'Mexipsyche nr. grahami XZ_156','species'),(437031,50443,'Hydropsyche nr. formosana XZ_216','species'),(437032,50443,'Hydropsyche nr. formosana XZ_217','species'),(437033,50443,'Hydropsyche nr. formosana XZ_218','species'),(437034,50443,'Hydropsyche nr. formosana XZ_228','species'),(437035,437023,'Mexipsyche nr. grahami XZ_247','species'),(437036,437023,'Mexipsyche nr. rhomboana XZ_255','species'),(437037,437023,'Mexipsyche nr. rhomboana XZ_256','species'),(437038,437023,'Mexipsyche nr. rhomboana XZ_260','species'),(437039,437023,'Mexipsyche nr. grahami XZ_262','species'),(437040,437023,'Mexipsyche nr. rhomboana XZ_MX01','species'),(437041,437023,'Mexipsyche nr. grahami XZ_MX02','species'),(437042,437023,'Mexipsyche nr. grahami XZ_MX03','species'),(437043,50443,'Hydropsyche nr. formosana XZ_085','species'),(437044,50443,'Hydropsyche nr. formosana XZ_087','species'),(437045,437023,'Mexipsyche nr. grahami XZ_182','species'),(437046,437023,'Mexipsyche nr. grahami XZ_183','species'),(437047,437023,'Mexipsyche nr. rhomboana XZ_245','species'),(437048,437023,'Mexipsyche nr. rhomboana XZ_251','species'),(437049,437023,'Mexipsyche nr. rhomboana XZ_252','species'),(437050,437023,'Mexipsyche nr. rhomboana XZ_254','species'),(437051,437023,'Mexipsyche nr. rhomboana XZ_261','species'),(437052,437023,'Mexipsyche nr. grahami XZ_263','species'),(437053,437023,'Mexipsyche n. sp. XZ-2007','species'),(437054,177867,'Ceratopsyche n. sp. XZ-2007','species'),(437056,486985,'Oestropsyche','genus'),(437057,437056,'Oestropsyche n. sp. XZ-2007','species'),(437058,486985,'Trichomacronema','genus'),(437059,437058,'Trichomacronema n. sp. XZ-2007','species'),(437060,437063,'Ageratum yellow vein Hualian virus-[Taiwan:Hsinchu:tom:2003]','no rank'),(437061,437063,'Ageratum yellow vein Hualian virus-[Taiwan:Hualian4:2000]','no rank'),(437062,437063,'Ageratum yellow vein Hualian virus-[Taiwan:Hualian2:2000]','no rank'),(437063,10814,'Ageratum yellow vein Hualian virus','species'),(437064,44560,'Ageratum yellow vein virus-[Taiwan:Taoyuan3:2000]','no rank'),(437065,177867,'Ceratopsyche columnata','species'),(437066,177867,'Ceratopsyche compressa','species'),(437067,177867,'Ceratopsyche conoidea','species'),(437068,177867,'Ceratopsyche fukiensis','species'),(437069,177867,'Ceratopsyche gautamittra','species'),(437070,177867,'Ceratopsyche kozhantschikovi','species'),(437071,177867,'Ceratopsyche penicillata','species'),(437072,177867,'Ceratopsyche serpentina','species'),(437073,177867,'Ceratopsyche simulata','species'),(437074,177867,'Ceratopsyche sp. XZ_044','species'),(437075,177867,'Ceratopsyche sp. XZ_045','species'),(437076,177867,'Ceratopsyche sp. XZ_118','species'),(437077,177867,'Ceratopsyche sp. XZ_124','species'),(437078,177867,'Ceratopsyche sp. XZ_158','species'),(437079,177867,'Ceratopsyche sp. XZ_160','species'),(437080,177867,'Ceratopsyche sp. XZ_161','species'),(437081,177867,'Ceratopsyche sp. XZ_162','species'),(437082,177867,'Ceratopsyche sp. XZ_166','species'),(437083,177867,'Ceratopsyche sp. XZ_167','species'),(437084,177867,'Ceratopsyche sp. XZ_186','species'),(437085,177867,'Ceratopsyche sp. XZ_198','species'),(437086,177867,'Ceratopsyche sp. XZ_199','species'),(437087,177867,'Ceratopsyche sp. XZ_200','species'),(437088,177867,'Ceratopsyche sp. XZ_201','species'),(437089,177867,'Ceratopsyche sp. XZ_223','species'),(437090,177867,'Ceratopsyche sp. XZ_229','species'),(437091,177867,'Ceratopsyche sp. XZ_232','species'),(437092,177867,'Ceratopsyche sp. XZ_234','species'),(437093,177867,'Ceratopsyche sp. XZ_235','species'),(437094,177867,'Ceratopsyche sp. XZ_236','species'),(437095,177867,'Ceratopsyche sp. XZ_240','species'),(437096,177867,'Ceratopsyche sp. XZ_242','species'),(437097,177867,'Ceratopsyche sp. XZ_257','species'),(437098,177867,'Ceratopsyche sp. XZ_CR01','species'),(437099,177867,'Ceratopsyche sp. XZ_CR02','species'),(437100,177867,'Ceratopsyche sp. XZ_CR05','species'),(437101,177867,'Ceratopsyche sp. XZ_CR06','species'),(437102,177867,'Ceratopsyche sp. XZ_CR09','species'),(437103,177867,'Ceratopsyche sp. XZ_HY02','species'),(437104,177867,'Ceratopsyche sp. XZ_HY03','species'),(437105,177867,'Ceratopsyche sp. XZ_HY04','species'),(437106,177867,'Ceratopsyche sp. XZ_HY08','species'),(437107,177867,'Ceratopsyche sp. XZ_HY10','species'),(437108,177867,'Ceratopsyche sp. XZ_HY14','species'),(437109,177867,'Ceratopsyche tetrachotoma','species'),(437110,177865,'Cheumatopsyche sp. XZ_CU07','species'),(437111,177860,'Diplectrona sp. XZ_037','species'),(437113,50443,'Hydropsyche polyacantha','species'),(437114,50443,'Hydropsyche hedini','species'),(437115,50443,'Hydropsyche sp. XZ_151','species'),(437116,50443,'Hydropsyche sp. XZ_152','species'),(437117,50443,'Hydropsyche sp. XZ_184','species'),(437118,50443,'Hydropsyche sp. XZ_CR07','species'),(437119,147300,'Macrostemum fastosum','species'),(437120,437023,'Mexipsyche furcula','species'),(437121,437023,'Mexipsyche sp. XZ_021','species'),(437122,437023,'Mexipsyche sp. XZ_035','species'),(437123,437023,'Mexipsyche sp. XZ_154','species'),(437124,437023,'Mexipsyche sp. XZ_155','species'),(437125,437023,'Mexipsyche sp. XZ_157','species'),(437126,437023,'Mexipsyche sp. XZ_184','species'),(437127,437023,'Mexipsyche sp. XZ_258','species'),(437128,437023,'Mexipsyche sp. XZ_259','species'),(437129,437023,'Mexipsyche sp. XZ_HY01','species'),(437130,437023,'Mexipsyche sp. XZ_HY05','species'),(437131,437023,'Mexipsyche sp. XZ_HY06','species'),(437132,437023,'Mexipsyche sp. XZ_HY13','species'),(437133,437023,'Mexipsyche sp. XZ_HY18','species'),(437134,437023,'Mexipsyche sp. XZ_HY19','species'),(437135,437056,'Oestropsyche sp. XZ_125','species'),(437136,100741,'uncultured Sulfolobales archaeon','species'),(437137,486985,'Amphipsyche','genus'),(437138,437137,'Amphipsyche proluta','species'),(437140,147297,'Herbertorossia','genus'),(437141,437140,'Herbertorossia quadrata','species'),(437142,147297,'Hydatomanicus','genus'),(437143,437142,'Hydatomanicus ovatus','species'),(437144,147297,'Hydatopsyche','genus'),(437145,437144,'Hydatopsyche melli','species'),(437146,147297,'Hydromanicus','genus'),(437147,486986,'Polymorphanisus','genus'),(437148,437147,'Polymorphanisus astictus','species'),(437149,63266,'Thecaphora cerastii','species'),(437150,147297,'Potamyia','genus'),(437151,437150,'Potamyia chekiangensis','species'),(437152,437140,'Herbertorossia sp. XZ_164','species'),(437153,437140,'Herbertorossia sp. XZ_HY17','species'),(437154,437142,'Hydatomanicus sp. XZ_036','species'),(437155,437142,'Hydatomanicus sp. XZ_149','species'),(437156,437146,'Hydromanicus sp. XZ_211','species'),(437157,29278,'Cloning vector RSFmobcat','species'),(437158,29278,'Cloning vector RSFmob','species'),(437159,29278,'Cloning vector RSFmob-I','species'),(437160,86557,'Eunicea pallida','species'),(437161,86557,'Eunicea mammosa','species'),(437162,86557,'Eunicea flexuosa','species'),(437163,203135,'Halomicrobium katesii','species'),(437164,52618,'Achondrostoma','subgenus'),(437165,52618,'Iberochondrostoma','subgenus'),(437166,251687,'Crangonobdella maculosa','species'),(437167,52618,'Pseudochondrostoma','subgenus'),(437168,52618,'Protochondrostoma','subgenus'),(437169,6420,'Hirudo orientalis','species'),(437170,52618,'Parachondrostoma','subgenus'),(437171,60930,'Megaliobdella','genus'),(437172,1839,'Nocardioides sp. MSL10','species'),(437173,437171,'Megaliobdella szidati','species'),(437174,60930,'Moorebdellina','genus'),(437175,437174,'Moorebdellina biannulata','species'),(437176,437174,'Moorebdellina meyeri','species'),(437177,251693,'Notostomum laeve','species'),(437178,38208,'Bulbophyllum sp. FS1040','species'),(437179,38208,'Bulbophyllum sp. FS1173','species'),(437180,38208,'Bulbophyllum sp. FS1480','species'),(437181,38208,'Bulbophyllum sp. FS1558','species'),(437182,38208,'Bulbophyllum sp. FS1610','species'),(437183,38208,'Bulbophyllum sp. FS1622','species'),(437184,38208,'Bulbophyllum sp. FS1651','species'),(437185,38208,'Bulbophyllum sp. FS624','species'),(437186,38208,'Bulbophyllum sp. FS650','species'),(437187,38208,'Bulbophyllum sp. FS669','species'),(437188,38208,'Bulbophyllum sp. FS674','species'),(437189,38208,'Bulbophyllum sp. FS683','species'),(437190,38208,'Bulbophyllum sp. FS711','species'),(437191,38208,'Bulbophyllum sp. FS741','species'),(437192,38208,'Bulbophyllum sp. FS745','species'),(437193,38208,'Bulbophyllum sp. FS787','species'),(437194,38208,'Bulbophyllum sp. FS833','species'),(437195,38208,'Bulbophyllum sp. FS874','species'),(437196,38208,'Bulbophyllum sp. FS907','species'),(437197,38208,'Bulbophyllum sp. FS933','species'),(437198,38208,'Bulbophyllum sp. FS943','species'),(437199,38208,'Bulbophyllum sp. FS958','species'),(437200,38208,'Bulbophyllum sp. FS960','species'),(437201,38208,'Bulbophyllum sp. K16652','species'),(437202,38208,'Bulbophyllum sp. K16657','species'),(437203,38208,'Bulbophyllum sp. K16935','species'),(437204,38208,'Bulbophyllum sp. O00B316_1','species'),(437205,38208,'Bulbophyllum sp. O00B437_1','species'),(437206,38208,'Bulbophyllum sp. O00B465_1','species'),(437207,38208,'Bulbophyllum sp. OR2902003','species'),(437208,38208,'Bulbophyllum sp. OR3482003','species'),(437209,38208,'Bulbophyllum sp. 709','species'),(437210,38208,'Bulbophyllum sp. FS1006','species'),(437211,38208,'Bulbophyllum sp. FS1232','species'),(437212,38208,'Bulbophyllum sp. FS1552','species'),(437213,38208,'Bulbophyllum sp. FS1926','species'),(437214,38208,'Bulbophyllum sp. FS1946','species'),(437215,38208,'Bulbophyllum sp. FS602','species'),(437216,38208,'Bulbophyllum sp. FS688','species'),(437217,38208,'Bulbophyllum sp. K16875','species'),(437218,38208,'Bulbophyllum sp. K16926','species'),(437219,38208,'Bulbophyllum sp. O00165_1','species'),(437220,60930,'Trachelobdellina','genus'),(437221,437220,'Trachelobdellina glabra','species'),(437222,298367,'Metaphire guillelmi','species'),(437223,298367,'Metaphire abdita','species'),(437224,5598,'Alternaria sp. HCCB02711','species'),(437226,96746,'Lygosoma sp. boehmei','species'),(437227,39625,'Champia parvula','species'),(437228,39625,'Champia salicornioides','species'),(437229,39625,'Champia vieillardii','species'),(437230,81593,'Chylocladia schneideri','species'),(437232,4128,'Cuscuta acuta','species'),(437233,437309,'Cuscuta tinctoria var. floribunda','varietas'),(437234,4128,'Cuscuta aff. floribunda Grimaldo 492','species'),(437235,4128,'Cuscuta aff. floribunda Prather & Soule 1221','species'),(437236,4128,'Cuscuta aff. floribunda King & Soderstrom 5053','species'),(437237,4128,'Cuscuta americana','species'),(437238,4128,'Cuscuta applanata','species'),(437239,4128,'Cuscuta aristeguietae','species'),(437240,4128,'Cuscuta aurea','species'),(437241,267555,'Cuscuta australis subsp. tinei','subspecies'),(437242,4128,'Cuscuta bifurcata','species'),(437243,4128,'Cuscuta burrelli','species'),(437244,4128,'Cuscuta californica','species'),(437245,4128,'Cuscuta brachycalyx','species'),(437246,4128,'Cuscuta cozumeliensis','species'),(437247,4128,'Cuscuta cf. cozumeliensis Fernandez & Acosta 2131','species'),(437248,4128,'Cuscuta chapalana','species'),(437249,4128,'Cuscuta colombiana','species'),(437250,4128,'Cuscuta corniculata','species'),(437251,4128,'Cuscuta coryli','species'),(437252,4128,'Cuscuta corymbosa','species'),(437253,437252,'Cuscuta corymbosa var. grandiflora','varietas'),(437254,437252,'Cuscuta corymbosa var. stylosa','varietas'),(437255,4128,'Cuscuta costaricensis','species'),(437256,4128,'Cuscuta decipiens','species'),(437257,4128,'Cuscuta denticulata','species'),(437258,4128,'Cuscuta glabrior','species'),(437259,4128,'Cuscuta globulosa','species'),(437260,4128,'Cuscuta gracillima','species'),(437261,35886,'Cuscuta gronovii var. calyptrata','varietas'),(437262,35886,'Cuscuta gronovii var. latiflora','varietas'),(437263,4128,'Cuscuta gymnocarpa','species'),(437264,4128,'Cuscuta harperi','species'),(437265,4128,'Cuscuta haughtii','species'),(437266,4128,'Cuscuta howelliana','species'),(437267,4128,'Cuscuta hyalina','species'),(437268,267559,'Cuscuta indecora var. attenuata','varietas'),(437269,267559,'Cuscuta indecora var. longisepala','varietas'),(437270,267559,'Cuscuta indecora var. neuropetala','varietas'),(437271,4128,'Cuscuta jalapensis','species'),(437272,4128,'Cuscuta leptantha','species'),(437273,4128,'Cuscuta lindsayi','species'),(437274,4128,'Cuscuta longiloba','species'),(437275,4128,'Cuscuta macrocephala','species'),(437276,4128,'Cuscuta mcvaughii','species'),(437277,4128,'Cuscuta micrantha','species'),(437278,4128,'Cuscuta mitriformis','species'),(437279,4128,'Cuscuta nevadensis','species'),(437280,4128,'Cuscuta obtusiflora','species'),(437281,437280,'Cuscuta obtusiflora var. glandulosa','varietas'),(437282,4128,'Cuscuta occidentalis','species'),(437283,4128,'Cuscuta odontolepis','species'),(437284,4128,'Cuscuta partita','species'),(437285,4128,'Cuscuta parviflora','species'),(437286,437285,'Cuscuta parviflora var. elongata','varietas'),(437287,4128,'Cuscuta plattensis','species'),(437288,4128,'Cuscuta polyanthemos','species'),(437289,4128,'Cuscuta polygonorum','species'),(437290,4128,'Cuscuta potosina','species'),(437291,437290,'Cuscuta potosina var. globifera','varietas'),(437292,4128,'Cuscuta prismatica','species'),(437293,4128,'Cuscuta purpusii','species'),(437294,4128,'Cuscuta racemosa','species'),(437295,4128,'Cuscuta rostrata','species'),(437296,4128,'Cuscuta rugosiceps','species'),(437297,4128,'Cuscuta runyonii','species'),(437298,4128,'Cuscuta salina','species'),(437299,703176,'Cuscuta pacifica var. pacifica','varietas'),(437301,4128,'Cuscuta serruloba','species'),(437302,4128,'Cuscuta sidarum','species'),(437303,4128,'Cuscuta squamata','species'),(437304,4128,'Cuscuta stenolepis','species'),(437305,4128,'Cuscuta strobilacea','species'),(437306,4128,'Cuscuta suaveolens','species'),(437307,4128,'Cuscuta suksdorfii','species'),(437308,4128,'Cuscuta tasmanica','species'),(437309,4128,'Cuscuta tinctoria','species'),(437310,4128,'Cuscuta tuberculata','species'),(437311,4128,'Cuscuta legitima','species'),(437312,4128,'Cuscuta umbrosa','species'),(437313,4128,'Cuscuta victoriana','species'),(437314,4128,'Cuscuta warneri','species'),(437315,4128,'Cuscuta werdermannii','species'),(437316,4128,'Cuscuta woodsonii','species'),(437317,4128,'Cuscuta xanthochortos','species'),(437318,437317,'Cuscuta xanthochortos var. carinata','varietas'),(437319,4128,'Cuscuta yucatana','species'),(437320,143402,'Leptobotia curta','species'),(437321,29278,'Semliki Forest virus expression vector pSFV4(PD)','species'),(437322,93115,'Lecania sp. RRN-2007b','species'),(437323,150080,'Norovirus minced meat/Stuttgart554/2007/DEU','no rank'),(437324,150080,'Norovirus noodle salad/Stuttgart21334/2006/DEU','no rank'),(437325,150080,'Norovirus oyster clone A/Mannheim11815/2006/DEU','no rank'),(437326,150080,'Norovirus oyster clone B/Mannheim11815/2006/DEU','no rank'),(437327,150080,'Norovirus rice/Stuttgart7008/2006/DEU','no rank'),(437328,150080,'Norovirus shashlik/Stuttgart76/2007/DEU','no rank'),(437329,196894,'Burkholderia phage BcepGomr','species'),(437330,7954,'Danio feegradei','species'),(437331,89443,'fungal endophyte sp. Ppf14','species'),(437332,5144,'Podospora sp. Ppf7','species'),(437333,5506,'Fusarium sp. Ppf4','species'),(437334,7954,'Danio sp. \'pantheri\'','species'),(437335,114727,'Influenza A virus (A/swine/Tennessee/3/1976(H1N1))','no rank'),(437336,114727,'Influenza A virus (A/swine/Tennessee/7/1976(H1N1))','no rank'),(437337,114727,'Influenza A virus (A/swine/Tennessee/15/1976(H1N1))','no rank'),(437338,114727,'Influenza A virus (A/swine/Tennessee/17/1976(H1N1))','no rank'),(437339,114727,'Influenza A virus (A/swine/Minnesota/24/1975(H1N1))','no rank'),(437340,114727,'Influenza A virus (A/swine/Tennessee/19/1976(H1N1))','no rank'),(437341,114727,'Influenza A virus (A/swine/Iowa/1/1976(H1N1))','no rank'),(437342,114727,'Influenza A virus (A/swine/Iowa/4/1976(H1N1))','no rank'),(437343,114727,'Influenza A virus (A/swine/Tennessee/23/1976(H1N1))','no rank'),(437344,114727,'Influenza A virus (A/swine/Tennessee/10/1977(H1N1))','no rank'),(437345,114727,'Influenza A virus (A/swine/Tennessee/19/1977(H1N1))','no rank'),(437346,114727,'Influenza A virus (A/swine/Tennessee/21/1977(H1N1))','no rank'),(437347,114727,'Influenza A virus (A/swine/Tennessee/31/1977(H1N1))','no rank'),(437348,114727,'Influenza A virus (A/swine/Tennessee/36/1977(H1N1))','no rank'),(437349,114727,'Influenza A virus (A/swine/Tennessee/37/1977(H1N1))','no rank'),(437350,114727,'Influenza A virus (A/swine/Tennessee/48/1977(H1N1))','no rank'),(437351,114727,'Influenza A virus (A/swine/Tennessee/49/1977(H1N1))','no rank'),(437352,114727,'Influenza A virus (A/swine/Tennessee/61/1977(H1N1))','no rank'),(437353,114727,'Influenza A virus (A/swine/Tennessee/62/1977(H1N1))','no rank'),(437354,114727,'Influenza A virus (A/swine/Tennessee/64/1977(H1N1))','no rank'),(437355,114727,'Influenza A virus (A/swine/Tennessee/65/1977(H1N1))','no rank'),(437356,114727,'Influenza A virus (A/swine/Tennessee/79/1977(H1N1))','no rank'),(437357,114727,'Influenza A virus (A/swine/Tennessee/96/1977(H1N1))','no rank'),(437358,114727,'Influenza A virus (A/swine/Tennessee/82/1977(H1N1))','no rank'),(437359,119215,'Influenza A virus (A/chicken/Queensland/1994(H7N3))','no rank'),(437360,325678,'Influenza A virus (A/chicken/New South Wales/2/1997(H7N4))','no rank'),(437361,119218,'Influenza A virus (A/starling/Victoria/1985(H7N7))','no rank'),(437362,325678,'Influenza A virus (A/chicken/New South Wales/327/1997(H7N4))','no rank'),(437363,119218,'Influenza A virus (A/chicken/Victoria/1976(H7N7))','no rank'),(437364,119215,'Influenza A virus (A/chicken/Victoria/224/1992(H7N3))','no rank'),(437365,325678,'Influenza A virus (A/emu/New South Wales/775/1997(H7N4))','no rank'),(437366,119218,'Influenza A virus (A/duck/Victoria/1976(H7N7))','no rank'),(437367,119214,'Influenza A virus (A/chukar/New York/11653-1/2005(H7N2))','no rank'),(437368,119214,'Influenza A virus (A/environment/New York/11678-1/2005(H7N2))','no rank'),(437369,119214,'Influenza A virus (A/environment/New York/11678-2/2005(H7N2))','no rank'),(437370,119214,'Influenza A virus (A/environment/New York/11678-3/2005(H7N2))','no rank'),(437371,119214,'Influenza A virus (A/environment/New York/11678-4/2005(H7N2))','no rank'),(437372,119214,'Influenza A virus (A/chicken/New York/11678-5/2005(H7N2))','no rank'),(437373,119214,'Influenza A virus (A/environment/New York/16326-1/2005(H7N2))','no rank'),(437374,119214,'Influenza A virus (A/environment/New York/16326-2/2005(H7N2))','no rank'),(437375,119214,'Influenza A virus (A/chicken/New York/16326-3/2005(H7N2))','no rank'),(437376,119214,'Influenza A virus (A/chicken/New York/16326-4/2005(H7N2))','no rank'),(437377,119214,'Influenza A virus (A/chicken/New York/16326-5/2005(H7N2))','no rank'),(437378,119214,'Influenza A virus (A/chicken/New York/16330/2005(H7N2))','no rank'),(437379,119214,'Influenza A virus (A/chicken/New York/21211-1/2005(H7N2))','no rank'),(437380,119214,'Influenza A virus (A/chicken/New York/21211-2/2005(H7N2))','no rank'),(437381,119214,'Influenza A virus (A/chicken/New York/21211-3/2005(H7N2))','no rank'),(437382,114727,'Influenza A virus (A/muscovy duck/New York/21211-5/2005(H1N1))','no rank'),(437383,119214,'Influenza A virus (A/duck/New York/21211-6/2005(H7N2))','no rank'),(437384,119214,'Influenza A virus (A/chukar/New York/21211-7/2005(H7N2))','no rank'),(437385,119214,'Influenza A virus (A/environment/New York/21236-1/2005(H7N2))','no rank'),(437386,119214,'Influenza A virus (A/environment/New York/21236-2/2005(H7N2))','no rank'),(437387,119214,'Influenza A virus (A/environment/New York/22067-1/2005(H7N2))','no rank'),(437388,119214,'Influenza A virus (A/environment/New York/22067-2/2005(H7N2))','no rank'),(437389,119214,'Influenza A virus (A/environment/New York/22067-3/2005(H7N2))','no rank'),(437390,119214,'Influenza A virus (A/environment/New York/139052/2005(H7N2))','no rank'),(437391,119215,'Influenza A virus (A/turkey/Italy/2043/2003(H7N3))','no rank'),(437392,119215,'Influenza A virus (A/turkey/Italy/8000/2002(H7N3))','no rank'),(437393,119220,'Influenza A virus (A/chicken/Italy/8A/1998(H5N2))','no rank'),(437394,119221,'Influenza A virus (A/duck/Italy/775/2004(H5N3))','no rank'),(437395,140020,'Influenza A virus (A/chicken/Italy/22A/1998(H5N9))','no rank'),(437396,119220,'Influenza A virus (A/turkey/Italy/1325/2005(H5N2))','no rank'),(437397,119220,'Influenza A virus (A/turkey/Italy/1400/2005(H5N2))','no rank'),(437398,119220,'Influenza A virus (A/teal/Italy/3931-38/2005(H5N2))','no rank'),(437399,119216,'Influenza A virus (A/chicken/Italy/4746/1999(H7N1))','no rank'),(437400,119216,'Influenza A virus (A/guinea fowl/Italy/155/2000(H7N1))','no rank'),(437401,119216,'Influenza A virus (A/quail/Italy/396/2000(H7N1))','no rank'),(437402,119216,'Influenza A virus (A/turkey/Italy/977/1999(H7N1))','no rank'),(437404,119216,'Influenza A virus (A/chicken/Italy/2335/2000(H7N1))','no rank'),(437405,119216,'Influenza A virus (A/turkey/Italy/1084/2000(H7N1))','no rank'),(437406,142951,'Influenza A virus (A/mallard/Maryland/1131/2005(H12N5))','no rank'),(437407,119213,'Influenza A virus (A/green-winged teal/Ohio/196/1999(H6N2))','no rank'),(437408,215855,'Influenza A virus (A/environment/Maryland/1183/2005(H3N6))','no rank'),(437409,184009,'Influenza A virus (A/mallard/Maryland/1983/2005(H6N8))','no rank'),(437410,129772,'Influenza A virus (A/mallard/Ohio/1851/2005(H11N9))','no rank'),(437411,215855,'Influenza A virus (A/mallard/Ohio/1717/2005(H3N6))','no rank'),(437412,215855,'Influenza A virus (A/blue-winged teal/Ohio/1714/2005(H3N6))','no rank'),(437413,119211,'Influenza A virus (A/environment/Maryland/1158/2005(H3N8))','no rank'),(437414,119211,'Influenza A virus (A/environment/Maryland/1175/2005(H3N8))','no rank'),(437415,215855,'Influenza A virus (A/environment/Maryland/1174/2005(H3N6))','no rank'),(437416,215855,'Influenza A virus (A/environment/Maryland/1172/2005(H3N6))','no rank'),(437417,119211,'Influenza A virus (A/environment/Maryland/1166/2005(H3N8))','no rank'),(437419,119210,'Influenza A virus (A/mallard/Maryland/713/2005(H3N2))','no rank'),(437420,119210,'Influenza A virus (A/mallard/Maryland/712/2005(H3N2))','no rank'),(437421,119210,'Influenza A virus (A/mallard/Maryland/708/2005(H3N2))','no rank'),(437422,119210,'Influenza A virus (A/mallard/Maryland/703/2005(H3N2))','no rank'),(437423,129772,'Influenza A virus (A/ring-necked duck/Michigan/429/2006(H11N9))','no rank'),(437424,215855,'Influenza A virus (A/mallard/Maryland/456/2006(H3N6))','no rank'),(437425,119220,'Influenza A virus (A/mallard/Maryland/471/2006(H5N2))','no rank'),(437426,119220,'Influenza A virus (A/mallard/Maryland/182/2006(H5N2))','no rank'),(437427,119215,'Influenza A virus (A/environment/Maryland/261/2006(H7N3))','no rank'),(437428,102801,'Influenza A virus (A/environment/Maryland/418/2006(H10N7))','no rank'),(437429,129772,'Influenza A virus (A/environment/Maryland/763/2006(H11N9))','no rank'),(437430,102800,'Influenza A virus (A/environment/Maryland/1101/2006(H4N6))','no rank'),(437431,333278,'Influenza A virus (A/blue-winged teal/Ohio/566/2006(H7N9))','no rank'),(437432,119215,'Influenza A virus (A/environment/Maryland/267/2006(H7N3))','no rank'),(437433,102800,'Influenza A virus (A/environment/Maryland/1106/2006(H4N6))','no rank'),(437435,119215,'Influenza A virus (A/environment/Maryland/276/2006(H7N3))','no rank'),(437437,119213,'Influenza A virus (A/mallard/Maryland/501/2006(H6N2))','no rank'),(437438,102800,'Influenza A virus (A/mallard/Maryland/965/2006(H4N6))','no rank'),(437439,437171,'Megaliobdella cf. szidati ICDZE 143','species'),(437442,11320,'H11N7 subtype','no rank'),(437443,87297,'Halocynthia intrahemocytic apicomplexan','species'),(437444,573054,'Acidianus bottle-shaped virus','species'),(437445,68287,'Mesorhizobium sp. CJ3','species'),(437446,234,'Brucella sp. AUBY47','species'),(437447,551,'Erwinia sp. AUEY28','species'),(437448,286,'Pseudomonas sp. AUPB02','species'),(437449,286,'Pseudomonas sp. AUPB04','species'),(437450,286,'Pseudomonas sp. AUPB06','species'),(437451,286,'Pseudomonas sp. AUPB16','species'),(437452,286,'Pseudomonas sp. AUPB21','species'),(437453,286,'Pseudomonas sp. AUPB22','species'),(437454,286,'Pseudomonas sp. AUPY10','species'),(437455,286,'Pseudomonas sp. AUPY11','species'),(437456,286,'Pseudomonas sp. AUPY26','species'),(437457,613,'Serratia sp. AUSB14','species'),(437458,1386,'Bacillus sp. AUBB05','species'),(437459,1386,'Bacillus sp. AUBB12','species'),(437460,1386,'Bacillus sp. AUBB19','species'),(437461,1386,'Bacillus sp. AUBB20','species'),(437462,1386,'Bacillus sp. AUBB34','species'),(437463,1386,'Bacillus sp. AUBB35','species'),(437464,1386,'Bacillus sp. AUBB36','species'),(437465,1386,'Bacillus sp. AUBB37','species'),(437466,1386,'Bacillus sp. AUBB38','species'),(437467,1386,'Bacillus sp. AUBB52','species'),(437468,1386,'Bacillus sp. AUBY53','species'),(437469,1386,'Bacillus sp. AUBY54','species'),(437470,12163,'Phlox Virus M','species'),(437471,255475,'environmental samples','no rank'),(437472,437471,'uncultured Aurantimonadaceae bacterium','species'),(437473,125316,'environmental samples','no rank'),(437474,437473,'uncultured Beutenbergiaceae bacterium','species'),(437475,97816,'uncultured Frankineae bacterium','species'),(437476,118562,'Arthrospira platensis HN01','no rank'),(437477,488724,'Lasius jensi x Lasius meridionalis','species'),(437484,305494,'Piezodorus guildinii','species'),(437485,72365,'Scirpophaga innotata','species'),(437487,581380,'Cnaphalocrocis','genus'),(437488,437487,'Cnaphalocrocis medinalis','species'),(437489,95179,'Striacosta','genus'),(437490,437489,'Striacosta albicosta','species'),(437491,320061,'Spirinia elongata','species'),(437492,286710,'Euschistus','genus'),(437493,437492,'Euschistus heros','species'),(437494,4128,'Cuscuta cf. occidentalis Ahart 9116','species'),(437495,4128,'Cuscuta cf. californica SS-2007','species'),(437496,51649,'Sacculina sp. A-NZ','species'),(437497,51649,'Sacculina sp. B-NZ','species'),(437498,51649,'Sacculina sp. C-NZ','species'),(437499,51649,'Sacculina sp. D-NZ','species'),(437500,51649,'Sacculina sp. E-NZ','species'),(437501,662,'Vibrio sp. SDDLB207','species'),(437503,158481,'Hahella antarctica','species'),(437504,449719,'Granulosicoccus','genus'),(437505,437504,'Granulosicoccus antarcticus','species'),(437506,69657,'Robiginitomaculum','genus'),(437507,437506,'Robiginitomaculum antarcticum','species'),(437508,1883,'Streptomyces sp. ZhDa04010','species'),(437509,1883,'Streptomyces sp. ZhDa03047','species'),(437510,1386,'Bacillus sp. OS12','species'),(437511,1386,'Bacillus sp. OS13','species'),(437512,1663,'Arthrobacter sp. OS4','species'),(437513,41275,'Brevundimonas sp. OS16','species'),(437514,59732,'Chryseobacterium sp. OS11','species'),(437515,33882,'Microbacterium sp. OS15','species'),(437516,1269,'Micrococcus sp. OS2','species'),(437517,1269,'Micrococcus sp. OS5','species'),(437518,1269,'Micrococcus sp. OS6','species'),(437519,286,'Pseudomonas sp. OS19','species'),(437520,286,'Pseudomonas sp. OS20','species'),(437521,286,'Pseudomonas sp. OS3','species'),(437522,286,'Pseudomonas sp. OS7','species'),(437523,286,'Pseudomonas sp. OS8','species'),(437524,13687,'Sphingomonas sp. OS21','species'),(437525,40323,'Stenotrophomonas sp. OS17','species'),(437526,40323,'Stenotrophomonas sp. OS18','species'),(437527,1883,'Streptomyces sp. OS10','species'),(437529,1123352,'Tepidimicrobium xylanilyticum DSM 23310','no rank'),(437530,2330,'Halanaerobium sp. M2','species'),(437531,1386,'Bacillus sp. 080807','species'),(437532,1386,'Bacillus sp. 091102','species'),(437533,1386,'Bacillus sp. 093903','species'),(437534,1386,'Bacillus sp. 094510','species'),(437535,1386,'Bacillus sp. 094518','species'),(437536,1386,'Bacillus sp. 094601','species'),(437537,1386,'Bacillus sp. 094802','species'),(437538,1386,'Bacillus sp. 095003','species'),(437539,1386,'Bacillus sp. 095305','species'),(437540,1386,'Bacillus sp. 095414','species'),(437541,1386,'Bacillus sp. 095417','species'),(437542,1386,'Bacillus sp. 095801','species'),(437543,1386,'Bacillus sp. 095802','species'),(437544,1386,'Bacillus sp. 096002','species'),(437545,1386,'Bacillus sp. 122003','species'),(437546,1386,'Bacillus sp. 122004','species'),(437547,1386,'Bacillus sp. 122706','species'),(437548,1386,'Bacillus sp. 140604','species'),(437549,1386,'Bacillus sp. 142202','species'),(437550,1386,'Bacillus sp. 142203','species'),(437551,1386,'Bacillus sp. 142213','species'),(437552,1386,'Bacillus sp. 142311','species'),(437553,1386,'Bacillus sp. 142402','species'),(437554,49928,'bacterium 090502','species'),(437555,49928,'bacterium 095212','species'),(437556,49928,'bacterium 095602','species'),(437557,49928,'bacterium 121702','species'),(437558,49928,'bacterium 141802','species'),(437559,49928,'bacterium 142403','species'),(437560,49928,'bacterium 142404','species'),(437561,49928,'bacterium 142412','species'),(437562,469,'Acinetobacter sp. 121004','species'),(437563,1663,'Arthrobacter sp. 142408','species'),(437564,547,'Enterobacter sp. 090508','species'),(437565,547,'Enterobacter sp. 092808','species'),(437566,547,'Enterobacter sp. 122002','species'),(437567,570,'Klebsiella sp. 090305','species'),(437568,570,'Klebsiella sp. 092303','species'),(437569,570,'Klebsiella sp. 093101','species'),(437570,1269,'Micrococcus sp. 0946011','species'),(437571,53335,'Pantoea sp. 092305','species'),(437572,286,'Pseudomonas sp. 142406','species'),(437573,286,'Pseudomonas sp. 142510','species'),(437574,662,'Vibrio sp. 080509','species'),(437575,662,'Vibrio sp. 122507','species'),(437576,1883,'Streptomyces sp. JS-1','species'),(437577,5455,'Colletotrichum sp. ND-B3','species'),(437578,1716,'Corynebacterium sp. K37','species'),(437579,3591,'Mollugo stricta','species'),(437580,197893,'Trichodina hypsilepis','species'),(437581,211524,'Phytophthora taxon hungarica','species'),(437582,211524,'Phytophthora sp. sylvatica','species'),(437583,5260,'Melampsora sp. SAL 137','species'),(437584,5260,'Melampsora sp. SAL 134','species'),(437585,5260,'Melampsora sp. SAL 53','species'),(437586,5260,'Melampsora sp. SAL 61','species'),(437587,5260,'Melampsora sp. SAL 56','species'),(437588,5260,'Melampsora sp. SAL 91','species'),(437589,5260,'Melampsora sp. SAL 44','species'),(437590,5260,'Melampsora sp. SAL 35','species'),(437591,5260,'Melampsora sp. SAL 9','species'),(437592,5260,'Melampsora sp. SAL 57','species'),(437593,5260,'Melampsora sp. SAL 72','species'),(437594,5260,'Melampsora sp. SAL 103','species'),(437595,5260,'Melampsora sp. SAL 133','species'),(437596,5260,'Melampsora sp. SAL 43','species'),(437597,5260,'Melampsora sp. SAL 98','species'),(437598,5260,'Melampsora sp. SAL 97','species'),(437599,5260,'Melampsora sp. SAL 135','species'),(437600,134919,'Pungitius sp. Ibara-tomiyo, omono type','species'),(437601,33129,'Phaseolus acutifolius var. latifolius','varietas'),(437602,29638,'Davallia chaerophylloides','species'),(437603,180226,'Neoparamoeba perurans','species'),(437605,85708,'Porcine circovirus 2 strain HB','no rank'),(437606,211044,'Influenza A virus (A/lvPR8/34(H1N1))','no rank'),(437607,211044,'Influenza A virus (A/hvPR8/34(H1N1))','no rank'),(437609,196002,'unclassified Botryidiopsidaceae','no rank'),(437610,437619,'Botryochloridaceae sp. PAB 938','species'),(437611,437609,'Botryidiopsidaceae sp. PAB 485','species'),(437612,437609,'Botryidiopsidaceae sp. PAB 836','species'),(437613,439832,'Devario laoensis','species'),(437614,75347,'Gymnocypris waddellii','species'),(437618,75361,'Schizothorax longibarbus','species'),(437619,240560,'unclassified Botryochloridaceae','no rank'),(437620,4128,'Cuscuta chilensis','species'),(437621,4128,'Cuscuta cf. chilensis Teiller et al 2489','species'),(437622,4128,'Cuscuta cf. chilensis Hichins & Munoz s.n.','species'),(437623,4128,'Cuscuta boldinghii','species'),(437624,4128,'Cuscuta cockerellii','species'),(437625,4128,'Cuscuta cristata','species'),(437626,4128,'Cuscuta erosa','species'),(437627,4128,'Cuscuta foetida','species'),(437628,437627,'Cuscuta foetida var. pycnantha','varietas'),(437629,4128,'Cuscuta friesii','species'),(437630,4128,'Cuscuta globiflora','species'),(437631,4128,'Cuscuta grandiflora','species'),(437632,4128,'Cuscuta kilimanjari','species'),(437633,4128,'Cuscuta microstyla','species'),(437634,4128,'Cuscuta paitana','species'),(437635,4128,'Cuscuta parodiana','species'),(437636,4128,'Cuscuta purpurata','species'),(437639,110932,'Leifsonia sp. MSL 02','species'),(437640,29278,'Yeast tagging vector pFA6a-His3MX6-pCET1-VC','species'),(437641,29278,'Yeast tagging vector pFA6a-His3MX6-pCET1-VN','species'),(437642,29278,'Yeast tagging vector pFA6a-TRP1-pCET1-VC','species'),(437643,29278,'Yeast tagging vector pFA6a-TRP1-pCET1-VN','species'),(437644,29278,'Yeast tagging vector pFA6a-kanMX6-pCET1-VC','species'),(437645,29278,'Yeast tagging vector pFA6a-kanMX6-pCET1-VN','species'),(437646,8556,'Varanus beccarii','species'),(437647,8556,'Varanus boehmei','species'),(437648,8556,'Varanus caerulivirens','species'),(437649,8556,'Varanus cerambonensis','species'),(437650,8556,'Varanus cf. indicus','species'),(437651,8556,'Varanus cf. prasinus','species'),(437652,8556,'Varanus cf. salvator','species'),(437653,8556,'Varanus finschi','species'),(437654,8556,'Varanus kordensis','species'),(437655,8556,'Varanus macraei','species'),(437656,8556,'Varanus rainerguentheri','species'),(437657,234,'Brucella sp. 36/94','species'),(437658,234,'Brucella sp. 52/94','species'),(437659,234,'Brucella sp. UK15/98','species'),(437660,234,'Brucella sp. UK35/99','species'),(437661,234,'Brucella sp. 14/95','species'),(437662,234,'Brucella sp. 2/96','species'),(437663,234,'Brucella sp. UK1/97','species'),(437664,234,'Brucella sp. UK3/97','species'),(437665,234,'Brucella sp. UK5/97','species'),(437666,234,'Brucella sp. UK10/00','species'),(437667,234,'Brucella sp. UK4/01','species'),(437668,234,'Brucella sp. UK10/01','species'),(437669,234,'Brucella sp. UK15/02','species'),(437670,234,'Brucella sp. F23/97','species'),(437671,234,'Brucella sp. F96/2','species'),(437672,234,'Brucella sp. VLA04.67','species'),(437673,234,'Brucella sp. VLA04.72','species'),(437674,234,'Brucella sp. VLA04/105','species'),(437675,234,'Brucella sp. VLA04/06','species'),(437676,234,'Brucella sp. UK31/04','species'),(437677,234,'Brucella sp. 39/94','species'),(437678,234,'Brucella sp. 44/94','species'),(437679,234,'Brucella sp. UK24/00 (M192)','species'),(437680,234,'Brucella sp. 55/94','species'),(437681,234,'Brucella sp. 4/96','species'),(437682,234,'Brucella sp. 61/94','species'),(437683,234,'Brucella sp. UK13/99','species'),(437684,234,'Brucella sp. UK40/99','species'),(437685,234,'Brucella sp. UK5/01','species'),(437686,234,'Brucella sp. F6/99','species'),(437687,234,'Brucella sp. F8/99','species'),(437688,234,'Brucella sp. F9/99','species'),(437689,234,'Brucella sp. F10/99','species'),(437690,234,'Brucella sp. F7/99','species'),(437691,234,'Brucella sp. UK28/03-13840','species'),(437692,234,'Brucella sp. 59/94','species'),(437693,234,'Brucella sp. 5/95','species'),(437694,234,'Brucella sp. UK43/99','species'),(437695,234,'Brucella sp. UK1/2000','species'),(437696,234,'Brucella sp. UK2/2000','species'),(437697,234,'Brucella sp. 14/94','species'),(437698,234,'Brucella sp. UK3/05','species'),(437699,234,'Brucella sp. VLA05/4','species'),(437700,234,'Brucella sp. VLA05/8','species'),(437701,234,'Brucella sp. F5/99','species'),(437702,234,'Brucella sp. F5/02','species'),(437703,1647,'Erysipelothrix sp. Chiba9393','species'),(437704,1647,'Erysipelothrix sp. Oita0548','species'),(437705,75202,'Eurytoma compressa','species'),(437706,53246,'Pseudoalteromonas sp. AJ5','species'),(437707,270,'Thermus sp. A03C','species'),(437708,75202,'Eurytoma caninae','species'),(437709,1298,'Deinococcus sp. P3','species'),(437710,33882,'Microbacterium sp. Y1','species'),(437711,286,'Pseudomonas sp. KLY','species'),(437712,379,'Rhizobium sp. W2','species'),(437713,5935,'Euplotes sp. EdPoA02','species'),(437714,5935,'Euplotes sp. EdPoB02','species'),(437715,114842,'Colwellia sp. enrichment culture clone 1428a','species'),(437716,114842,'Colwellia sp. enrichment culture clone 1557a','species'),(437717,78555,'Moritella sp. enrichment culture clone 1407a','species'),(437718,78555,'Moritella sp. enrichment culture clone 1423a','species'),(437719,78555,'Moritella sp. enrichment culture clone 1487b','species'),(437720,78555,'Moritella sp. enrichment culture clone 1558a','species'),(437721,173972,'Photobacterium sp. enrichment culture clone 1412a','species'),(437722,173972,'Photobacterium sp. enrichment culture clone 1422a','species'),(437723,114052,'Pseudoalteromonas sp. enrichment culture clone 1323a','species'),(437724,114052,'Pseudoalteromonas sp. enrichment culture clone 1332a','species'),(437725,114052,'Pseudoalteromonas sp. enrichment culture clone 1493b','species'),(437726,114052,'Pseudoalteromonas sp. enrichment culture clone 1507a','species'),(437727,114052,'Pseudoalteromonas sp. enrichment culture clone 1508a','species'),(437728,114052,'Pseudoalteromonas sp. enrichment culture clone 1512a','species'),(437729,114052,'Pseudoalteromonas sp. enrichment culture clone 1492a','species'),(437730,87806,'Vibrio sp. enrichment culture clone 1549b','species'),(437731,87806,'Vibrio sp. enrichment culture clone 1589a','species'),(437732,50423,'gamma proteobacterium enrichment culture clone 1327a','species'),(437733,50423,'gamma proteobacterium enrichment culture clone 1547a','species'),(437734,50423,'gamma proteobacterium enrichment culture clone 1567a','species'),(437735,48479,'bacterium enrichment culture clone 1568a','species'),(437736,48479,'bacterium enrichment culture clone 1587a','species'),(437737,131489,'Glaciecola sp. enrichment culture clone 1433a','species'),(437738,358023,'environmental samples','no rank'),(437739,437738,'uncultured Lutibacter sp.','species'),(437740,437738,'Lutibacter sp. enrichment culture clone 1189b','species'),(437741,98187,'Roseobacter sp. enrichment culture clone 1432a','species'),(437742,114554,'Sphingomonas sp. enrichment culture clone 1323a','species'),(437743,1177,'Nostoc sp. 1190P','species'),(437744,44887,'LPP-group cyanobacterium EBD-C','species'),(437745,44887,'LPP-group cyanobacterium EBD-07','species'),(437746,47251,'Leptolyngbya sp. EBD-09','species'),(437747,63132,'Geitlerinema sp. EBD-F','species'),(437748,173,'Leptospira interrogans serovar Muelleri','no rank'),(437749,29507,'Leptospira kirschneri serovar Djatzi','no rank'),(437750,29507,'Leptospira kirschneri serovar Kambale','no rank'),(437751,29507,'Leptospira kirschneri serovar Ramisi','no rank'),(437752,29507,'Leptospira kirschneri serovar Mozdok','no rank'),(437753,85620,'Malaysian periwinkle yellows phytoplasma','species'),(437754,85620,'Western aster yellows phytoplasma','species'),(437755,186803,'Moryella','genus'),(437756,149979,'Sarcocheilichthys czerskii','species'),(437757,149979,'Sarcocheilichthys lacustris','species'),(437758,149979,'Sarcocheilichthys parvus','species'),(437759,369680,'Sarcocheilichthys sinensis fukiensis','subspecies'),(437760,1883,'Streptomyces sp. A66','species'),(437761,85623,'Poinsettia flower distortion phytoplasma','species'),(437763,301223,'Cryptophyta sp. CR-MAL01','species'),(437764,301223,'Cryptophyta sp. CR-MAL02','species'),(437765,301223,'Cryptophyta sp. CR-MAL03','species'),(437766,301223,'Cryptophyta sp. CR-MAL04','species'),(437767,301223,'Cryptophyta sp. CR-MAL05','species'),(437768,301223,'Cryptophyta sp. CR-MAL06','species'),(437769,85623,'Delphinium 16SrIII phytoplasma','species'),(437770,87882,'Burkholderia sp. \'isolate BCCU4\'','species'),(437771,1386,'Bacillus sp. CH-1','species'),(437772,165697,'Sphingopyxis sp. GIY','species'),(437773,357,'Agrobacterium sp. ge24','species'),(437774,1386,'Bacillus sp. ge04','species'),(437775,1386,'Bacillus sp. ge05','species'),(437776,1386,'Bacillus sp. ge06','species'),(437777,1386,'Bacillus sp. ge07','species'),(437778,1386,'Bacillus sp. ge12','species'),(437779,74385,'Gracilibacillus sp. ge25','species'),(437780,44249,'Paenibacillus sp. ge21','species'),(437781,32008,'Burkholderia sp. AFF','species'),(437782,436703,'Raspailia topsenti','species'),(437783,56494,'Tomentella sp. SYN 878','species'),(437784,56494,'Tomentella sp. SYN 879','species'),(437785,56494,'Tomentella sp. SYN 892','species'),(437786,56494,'Tomentella sp. SYN 945','species'),(437787,56494,'Tomentella sp. SYN 991','species'),(437788,56494,'Tomentella sp. SYN 1007','species'),(437789,56494,'Tomentella sp. SYN 890','species'),(437790,56494,'Tomentella sp. SYN 981','species'),(437791,56494,'Tomentella sp. SYN 965','species'),(437792,56494,'Tomentella sp. SYN 929','species'),(437793,56494,'Tomentella sp. SYN 997','species'),(437794,56494,'Tomentella sp. SYN 924','species'),(437795,56494,'Tomentella sp. SYN 930','species'),(437796,56494,'Tomentella sp. SYN 893','species'),(437797,56494,'Tomentella sp. SYN 1000','species'),(437798,393033,'Vankya ornithogali','species'),(437799,147550,'mitosporic Sordariomycetes','no rank'),(437800,147551,'Teracosphaeria','no rank'),(437801,46572,'Macrotermes chaiglomi','species'),(437802,60587,'Odontotermes nr. formosanus FH-2007','species'),(437803,47128,'Nucula tumidula','species'),(437804,114727,'Influenza A virus (A/Auckland/18/98(H1N1))','no rank'),(437805,102797,'Influenza A virus (A/Auckland/21/2001(H1))','no rank'),(437806,102797,'Influenza A virus (A/Auckland/3/2000(H1))','no rank'),(437807,114727,'Influenza A virus (A/Auckland/65/2001(H1N1))','no rank'),(437808,102797,'Influenza A virus (A/Bangkok/31/2001(H1))','no rank'),(437809,102797,'Influenza A virus (A/Bangkok/1158/2004(H3))','no rank'),(437810,114727,'Influenza A virus (A/Bangkok/569/1998(H1N1))','no rank'),(437811,119210,'Influenza A virus (A/Brisbane/1/2004(H3N2))','no rank'),(437812,102797,'Influenza A virus (A/Brisbane/340/2003(H3))','no rank'),(437813,102797,'Influenza A virus (A/Brisbane/342/2003(H3))','no rank'),(437814,119210,'Influenza A virus (A/Christchurch/28/2003(H3N2))','no rank'),(437815,119210,'Influenza A virus (A/Christchurch/39/2000(H3N2))','no rank'),(437816,119210,'Influenza A virus (A/Christchurch/45/98(H3N2))','no rank'),(437817,119210,'Influenza A virus (A/Darwin/2/1999(H3N2))','no rank'),(437818,114727,'Influenza A virus (A/Darwin/5/2001(H1N1))','no rank'),(437819,119221,'Influenza A virus (A/Duck/Singapore/645/97(H5N3))','no rank'),(437820,102797,'Influenza A virus (A/Dunedin/11/2003(H3))','no rank'),(437821,102797,'Influenza A virus (A/Dunedin/15/2003(H3))','no rank'),(437822,102797,'Influenza A virus (A/Dunedin/24/2003(H3))','no rank'),(437823,119210,'Influenza A virus (A/Dunedin/39/2003(H3N2))','no rank'),(437824,102797,'Influenza A virus (A/Dunedin/40/2003(H3))','no rank'),(437825,102797,'Influenza A virus (A/Fiji/185/2004(H3))','no rank'),(437826,114727,'Influenza A virus (A/Indonesia/8148/2001(H1N1))','no rank'),(437827,119210,'Influenza A virus (A/johannesburg/3/98(H3N2))','no rank'),(437828,102797,'Influenza A virus (A/Limoges/2402/2003(H3))','no rank'),(437829,102797,'Influenza A virus (A/Lyon/21/2004(H3))','no rank'),(437830,119210,'Influenza A virus (A/Macau/103/2004(H3N2))','no rank'),(437831,119210,'Influenza A virus (A/Macau/14/2004(H3N2))','no rank'),(437832,119210,'Influenza A virus (A/Macau/214/2004(H3N2))','no rank'),(437833,119210,'Influenza A virus (A/Malaysia/1/2004(H3N2))','no rank'),(437834,114727,'Influenza A virus (A/Malaysia/1003/2003(H1N1))','no rank'),(437835,102797,'Influenza A virus (A/Malaysia/452/2004(H3))','no rank'),(437836,114727,'Influenza A virus (A/Malaysia/643/2003(H1N1))','no rank'),(437837,114727,'Influenza A virus (A/Malaysia/687/2003(H1N1))','no rank'),(437838,119210,'Influenza A virus (A/New Caledonia/1/99(H3N2))','no rank'),(437839,119210,'Influenza A virus (A/New Caledonia/11/99(H3N2))','no rank'),(437840,119210,'Influenza A virus (A/Nakhon Ratachasima/635/2004(H3N2))','no rank'),(437841,119210,'Influenza A virus (A/Perth/24/98(H3N2))','no rank'),(437842,114727,'Influenza A virus (A/Philippines/9/98(H1N1))','no rank'),(437843,119210,'Influenza A virus (A/Perth/1/2004(H3N2))','no rank'),(437844,102797,'Influenza A virus (A/Philippines/1320/2003(H3))','no rank'),(437845,119210,'Influenza A virus (A/Philippines/825/2003(H3N2))','no rank'),(437846,114727,'Influenza A virus (A/Poitiers/2168/2003(H1N1))','no rank'),(437847,102797,'Influenza A virus (A/South Australia/24/2000(H1))','no rank'),(437848,119210,'Influenza A virus (A/South Australia/6/98(H3N2))','no rank'),(437849,114727,'Influenza A virus (A/South Australia/8/2000(H1N1))','no rank'),(437850,119210,'Influenza A virus (A/Singapore/1/2004(H3N2))','no rank'),(437851,102797,'Influenza A virus (A/Singapore/107/2003(H3))','no rank'),(437852,119210,'Influenza A virus (A/Singpaore/38/2004(H3N2))','no rank'),(437853,119210,'Influenza A virus (A/Solomon Islands/1/2004(H3N2))','no rank'),(437854,102797,'Influenza A virus (A/Solomon Islands/2/2004(H3))','no rank'),(437855,119210,'Influenza A virus (A/South Australia/39/2003(H3N2))','no rank'),(437856,119210,'Influenza A virus (A/South Australia/87/2000(H3N2))','no rank'),(437857,102797,'Influenza A virus (A/Sydney/101/2003(H3))','no rank'),(437858,102797,'Influenza A virus (A/Sydney/200/2004(H3))','no rank'),(437859,119210,'Influenza A virus (A/Sydney/274/2000(H3N2))','no rank'),(437860,114727,'Influenza A virus (A/Taiwan/1/2000(H1N1))','no rank'),(437861,114727,'Influenza A virus (A/Tehran/1/2000(H1N1))','no rank'),(437862,114727,'Influenza A virus (A/Tehran/1/2001(H1N1))','no rank'),(437863,102797,'Influenza A virus (A/Taiwan/14/2003(H3))','no rank'),(437864,119210,'Influenza A virus (A/Tehran/83/99(H3N2))','no rank'),(437865,119210,'Influenza A virus (A/Townsville/1/99(H3N2))','no rank'),(437866,119210,'Influenza A virus (A/Victoria/605/1998(H3N2))','no rank'),(437867,119210,'Influenza A virus (A/Waikato/12/98(H3N2))','no rank'),(437868,11520,'Influenza B virus (B/Auckland/2/99)','no rank'),(437869,11520,'Influenza B virus (B/Bangkok/166/99)','no rank'),(437870,11520,'Influenza B virus (B/Bangkok/269/99)','no rank'),(437871,11520,'Influenza B virus (B/Brisbane/4/99)','no rank'),(437872,11520,'Influenza B virus (B/Brisbane/5/99)','no rank'),(437873,11520,'Influenza B virus (B/Bangkok/52/99)','no rank'),(437874,11520,'Influenza B virus (B/Canberra/5/97)','no rank'),(437875,11520,'Influenza B virus (B/Christchurch/270/99)','no rank'),(437876,11520,'Influenza B virus (B/Christchurch/6/99)','no rank'),(437877,11520,'Influenza B virus (B/Johannesburg/8/99)','no rank'),(437878,11520,'Influenza B virus (B/Malaysia/37/99)','no rank'),(437879,11520,'Influenza B virus (B/New Caledonia/1/99)','no rank'),(437880,11520,'Influenza B virus (B/Perth/1/99)','no rank'),(437881,11520,'Influenza B virus (B/Perth/201/2003)','no rank'),(437882,11520,'Influenza B virus (B/Singapore/21/98)','no rank'),(437883,11520,'Influenza B virus (B/Singapore/27/98)','no rank'),(437884,11520,'Influenza B virus (B/South Australia/12/99)','no rank'),(437885,11520,'Influenza B virus (B/South Australia/5/99)','no rank'),(437886,11520,'Influenza B virus (B/Sydney/203/99)','no rank'),(437887,11520,'Influenza B virus (B/Tehran/102/99)','no rank'),(437888,11520,'Influenza B virus (B/Townsville/1/99)','no rank'),(437889,11520,'Influenza B virus (B/Victoria/501/99)','no rank'),(437890,11520,'Influenza B virus (B/Waikato/2/99)','no rank'),(437891,11520,'Influenza B virus (B/Wellington/1/99)','no rank'),(437892,29278,'Recombinant plasmid pN5.2','species'),(437893,29278,'Recombinant plasmid pR5.2','species'),(437894,29278,'Recombinant plasmid pUC3.2','species'),(437895,29278,'Recombinant plasmid pUCN1.0','species'),(437896,29278,'Recombinant plasmid pUCR1.0','species'),(437897,158846,'Megamonas funiformis','species'),(437898,40544,'Sutterella parvirubra','species'),(437899,41601,'Lychnophora pinaster','species'),(437900,286,'Pseudomonas marincola','species'),(437901,330379,'Common seabream nervous necrosis virus','species'),(437902,330379,'Redbanded seabream nervous necrosis virus','species'),(437903,330379,'White seabream nervous necrosis virus','species'),(437904,68882,'unclassified Aphidiinae','no rank'),(437905,437904,'Aphidiinae sp. Warwick-June-2006-1','species'),(437906,437904,'Aphidiinae sp. Warwick-June-2006-2','species'),(437907,40298,'Bacillales bacterium S1B219','species'),(437908,40298,'Bacillales bacterium S1B222','species'),(437909,40298,'Bacillales bacterium S1S101','species'),(437910,40298,'Bacillales bacterium S1S102','species'),(437911,40298,'Bacillales bacterium S1S109','species'),(437912,40298,'Bacillales bacterium S1S112','species'),(437913,40298,'Bacillales bacterium S1S114','species'),(437914,40298,'Bacillales bacterium S1S120','species'),(437915,40298,'Bacillales bacterium S3B151','species'),(437916,40298,'Bacillales bacterium S3B153','species'),(437917,40298,'Bacillales bacterium S3B155','species'),(437918,40298,'Bacillales bacterium S3B157','species'),(437919,40298,'Bacillales bacterium S3B158','species'),(437920,40298,'Bacillales bacterium S3B159','species'),(437921,40298,'Bacillales bacterium S3B160','species'),(437922,40298,'Bacillales bacterium S3B167','species'),(437923,40298,'Bacillales bacterium S3S126','species'),(437924,40298,'Bacillales bacterium S3S127','species'),(437925,40298,'Bacillales bacterium S3S129','species'),(437926,40298,'Bacillales bacterium S3S132','species'),(437927,40298,'Bacillales bacterium S3S136','species'),(437928,40298,'Bacillales bacterium S3S137','species'),(437929,40298,'Bacillales bacterium S3S138','species'),(437930,40298,'Bacillales bacterium S3S139','species'),(437931,40298,'Bacillales bacterium S3S141','species'),(437932,40298,'Bacillales bacterium S3S142','species'),(437933,40298,'Bacillales bacterium S3S143','species'),(437934,40298,'Bacillales bacterium S3S144','species'),(437935,40298,'Bacillales bacterium S3S145','species'),(437936,40298,'Bacillales bacterium S3S146','species'),(437937,40298,'Bacillales bacterium S4S227','species'),(437938,40298,'Bacillales bacterium S4S231','species'),(437939,40298,'Bacillales bacterium S4S234','species'),(437940,40298,'Bacillales bacterium S4S235','species'),(437941,40298,'Bacillales bacterium S4S236','species'),(437942,40298,'Bacillales bacterium S4S238','species'),(437943,40298,'Bacillales bacterium S4S242','species'),(437944,40298,'Bacillales bacterium T1B027','species'),(437945,40298,'Bacillales bacterium T1B028','species'),(437946,40298,'Bacillales bacterium T1B029','species'),(437947,40298,'Bacillales bacterium T1B030','species'),(437948,40298,'Bacillales bacterium T1B032','species'),(437949,40298,'Bacillales bacterium T1B033','species'),(437950,40298,'Bacillales bacterium T1B034','species'),(437951,40298,'Bacillales bacterium T1B035','species'),(437952,40298,'Bacillales bacterium T1B036','species'),(437953,40298,'Bacillales bacterium T1B037','species'),(437954,40298,'Bacillales bacterium T1B038','species'),(437955,40298,'Bacillales bacterium T1B039','species'),(437956,40298,'Bacillales bacterium T1B041','species'),(437957,40298,'Bacillales bacterium T1B042','species'),(437958,40298,'Bacillales bacterium T1B043','species'),(437959,40298,'Bacillales bacterium T1B044','species'),(437960,40298,'Bacillales bacterium T1B045','species'),(437961,40298,'Bacillales bacterium T1B046','species'),(437962,40298,'Bacillales bacterium T1B047','species'),(437963,40298,'Bacillales bacterium T1B048','species'),(437964,40298,'Bacillales bacterium T1B050','species'),(437965,40298,'Bacillales bacterium T1B051','species'),(437966,40298,'Bacillales bacterium T1S003','species'),(437967,40298,'Bacillales bacterium T1S016','species'),(437968,40298,'Bacillales bacterium T1S017','species'),(437969,40298,'Bacillales bacterium T1S021','species'),(437970,40298,'Bacillales bacterium T1S024','species'),(437971,40298,'Bacillales bacterium T1S025','species'),(437972,40298,'Bacillales bacterium T2B081','species'),(437973,40298,'Bacillales bacterium T2B083','species'),(437974,40298,'Bacillales bacterium T2B084','species'),(437975,40298,'Bacillales bacterium T2B086','species'),(437976,40298,'Bacillales bacterium T2B087','species'),(437977,40298,'Bacillales bacterium T2B088','species'),(437978,40298,'Bacillales bacterium T2B089','species'),(437979,40298,'Bacillales bacterium T2B091','species'),(437980,40298,'Bacillales bacterium T2B093','species'),(437981,40298,'Bacillales bacterium T2B094','species'),(437982,40298,'Bacillales bacterium T2B095','species'),(437983,40298,'Bacillales bacterium T2B097','species'),(437984,40298,'Bacillales bacterium T2B098','species'),(437985,40298,'Bacillales bacterium T2B099','species'),(437986,40298,'Bacillales bacterium T2B076','species'),(437987,40298,'Bacillales bacterium T2B077','species'),(437988,40298,'Bacillales bacterium T2B078','species'),(437989,40298,'Bacillales bacterium T2B082','species'),(437990,40298,'Bacillales bacterium T2B085','species'),(437991,40298,'Bacillales bacterium T2S052','species'),(437992,40298,'Bacillales bacterium T2S053','species'),(437993,40298,'Bacillales bacterium T2S054','species'),(437994,40298,'Bacillales bacterium T2S055','species'),(437995,40298,'Bacillales bacterium T2S056','species'),(437996,40298,'Bacillales bacterium T2S057','species'),(437997,40298,'Bacillales bacterium T2S058','species'),(437998,40298,'Bacillales bacterium T2S060','species'),(437999,40298,'Bacillales bacterium T2S061','species'),(438000,40298,'Bacillales bacterium T2S062','species'),(438001,40298,'Bacillales bacterium T2S063','species'),(438002,40298,'Bacillales bacterium T2S064','species'),(438003,40298,'Bacillales bacterium T2S065','species'),(438004,40298,'Bacillales bacterium T2S066','species'),(438005,40298,'Bacillales bacterium T2S068','species'),(438006,40298,'Bacillales bacterium T2S071','species'),(438007,40298,'Bacillales bacterium T2S073','species'),(438008,40298,'Bacillales bacterium T2S075','species'),(438009,40298,'Bacillales bacterium T2S059','species'),(438010,40298,'Bacillales bacterium T2S069','species'),(438011,40298,'Bacillales bacterium T2S070','species'),(438012,40298,'Bacillales bacterium T2S074','species'),(438013,40298,'Bacillales bacterium S1B209','species'),(438014,40298,'Bacillales bacterium S4B262','species'),(438015,40298,'Bacillales bacterium S4S263','species'),(438016,40298,'Bacillales bacterium S3S128','species'),(438017,40298,'Bacillales bacterium T1B040','species'),(438018,40298,'Bacillales bacterium S3S147','species'),(438019,40298,'Bacillales bacterium S3B154','species'),(438020,40298,'Bacillales bacterium S1B225','species'),(438021,40298,'Bacillales bacterium S4S264','species'),(438022,40298,'Bacillales bacterium T2B090','species'),(438023,40298,'Bacillales bacterium T1S013','species'),(438024,40298,'Bacillales bacterium T1S023','species'),(438025,40298,'Bacillales bacterium S1S104','species'),(438026,40298,'Bacillales bacterium S3S135','species'),(438027,40298,'Bacillales bacterium S3B166','species'),(438028,105426,'Actinomycetales bacterium T1B031','species'),(438029,105426,'Actinomycetales bacterium T2S067','species'),(438030,105426,'Actinomycetales bacterium T2S072','species'),(438031,403978,'Flavobacteriales bacterium T2B079','species'),(438032,87634,'Pseudomonadales bacterium T2B080','species'),(438033,1263,'Ruminococcus gauvreauii','species'),(438034,590,'Salmonella sp. 467','species'),(438035,85413,'Bosea sp. DS16','species'),(438039,469,'Acinetobacter sp. OVT1-RT-4','species'),(438040,237,'Flavobacterium sp. OW3-15-5','species'),(438041,286,'Pseudomonas sp. OW3-15-3-2','species'),(438042,286,'Pseudomonas sp. OW5-19-6','species'),(438043,497,'Psychrobacter sp. OW3-RT-1','species'),(438044,22,'Shewanella sp. OW5-19-4','species'),(438045,1038067,'XMRV','no rank'),(438046,161233,'Nehalennia speciosa','species'),(438047,11520,'Influenza B virus (B/Auckland/1/2004)','no rank'),(438048,11520,'Influenza B virus (B/Auckland/14/2005)','no rank'),(438049,11520,'Influenza B virus (B/Auckland/32/2005)','no rank'),(438050,11520,'Influenza B virus (B/Auckland/50/2005)','no rank'),(438051,11520,'Influenza B virus (B/Brisbane/1/2004)','no rank'),(438052,11520,'Influenza B virus (B/Brisbane/3/2005)','no rank'),(438053,11520,'Influenza B virus (B/Brisbane/4/2004)','no rank'),(438054,11520,'Influenza B virus (B/Brisbane/5/2004)','no rank'),(438055,11520,'Influenza B virus (B/Brisbane/5/2005)','no rank'),(438056,11520,'Influenza B virus (B/Brisbane/6/2005)','no rank'),(438057,11520,'Influenza B virus (B/Cape Town/472/2005)','no rank'),(438058,11520,'Influenza B virus (B/Christchurch/22/2004)','no rank'),(438059,11520,'Influenza B virus (B/Christchurch/27/2004)','no rank'),(438060,11520,'Influenza B virus (B/Christchurch/33/2004)','no rank'),(438061,11520,'Influenza B virus (B/Christchurch/38/2005)','no rank'),(438062,11520,'Influenza B virus (B/Christchurch/7/2004)','no rank'),(438063,11520,'Influenza B virus (B/Darwin/1/2004)','no rank'),(438064,11520,'Influenza B virus (B/Johannesburg/501/2005)','no rank'),(438065,11520,'Influenza B virus (B/Macau/131/2004)','no rank'),(438066,11520,'Influenza B virus (B/Macau/211/2004)','no rank'),(438067,11520,'Influenza B virus (B/Macau/388/2005)','no rank'),(438068,11520,'Influenza B virus (B/Macau/394/2005)','no rank'),(438069,11520,'Influenza B virus (B/Malaysia/1008/2005)','no rank'),(438070,11520,'Influenza B virus (B/Malaysia/1228/2004)','no rank'),(438071,11520,'Influenza B virus (B/Malaysia/1523/2004)','no rank'),(438072,11520,'Influenza B virus (B/Malaysia/1526/2004)','no rank'),(438073,11520,'Influenza B virus (B/Malaysia/1985/2004)','no rank'),(438074,11520,'Influenza B virus (B/Malaysia/20/2004)','no rank'),(438075,11520,'Influenza B virus (B/Malaysia/2276/2004)','no rank'),(438076,11520,'Influenza B virus (B/Malaysia/2506/2004 (MDCK passaged))','no rank'),(438077,11520,'Influenza B virus (B/Malaysia/2506/2004 (egg passaged))','no rank'),(438078,11520,'Influenza B virus (B/Malaysia/283/2005)','no rank'),(438079,11520,'Influenza B virus (B/Malaysia/345/2004)','no rank'),(438080,11520,'Influenza B virus (B/Malaysia/419/2005)','no rank'),(438081,11520,'Influenza B virus (B/Malaysia/53/2005)','no rank'),(438082,11520,'Influenza B virus (B/New Caledonia/10/2005)','no rank'),(438083,11520,'Influenza B virus (B/Nongkhai/1112/2004)','no rank'),(438084,11520,'Influenza B virus (B/Perth/10/2004)','no rank'),(438085,11520,'Influenza B virus (B/Perth/12/2004)','no rank'),(438086,11520,'Influenza B virus (B/Perth/17/2005)','no rank'),(438087,11520,'Influenza B virus (B/Perth/2/2004)','no rank'),(438088,11520,'Influenza B virus (B/Perth/33/2004)','no rank'),(438089,11520,'Influenza B virus (B/Phitsanulok/2053/2004)','no rank'),(438090,11520,'Influenza B virus (B/Saraburi/173/2004)','no rank'),(438091,11520,'Influenza B virus (B/South Australia/19/2005)','no rank'),(438092,11520,'Influenza B virus (B/South Australia/6/2005)','no rank'),(438093,11520,'Influenza B virus (B/South Australia/7/2004)','no rank'),(438094,11520,'Influenza B virus (B/South Australia/9/2005)','no rank'),(438095,11520,'Influenza B virus (B/Sydney/2/2005)','no rank'),(438096,11520,'Influenza B virus (B/Sydney/3/2005)','no rank'),(438097,11520,'Influenza B virus (B/Sydney/4/2004)','no rank'),(438098,11520,'Influenza B virus (B/Sydney/6/2004)','no rank'),(438099,11520,'Influenza B virus (B/Taiwan/1/2004)','no rank'),(438100,11520,'Influenza B virus (B/Taiwan/136/2005)','no rank'),(438101,11520,'Influenza B virus (B/Taiwan/142/2005)','no rank'),(438102,11520,'Influenza B virus (B/Thailand/130/2005)','no rank'),(438103,11520,'Influenza B virus (B/Thailand/137/2005)','no rank'),(438104,11520,'Influenza B virus (B/Victoria/101/2004)','no rank'),(438105,11520,'Influenza B virus (B/Victoria/104/2004)','no rank'),(438106,11520,'Influenza B virus (B/Victoria/501/2004)','no rank'),(438107,11520,'Influenza B virus (B/Victoria/502/2005)','no rank'),(438108,11520,'Influenza B virus (B/Victoria/505/2005)','no rank'),(438109,11520,'Influenza B virus (B/Victoria/507/2005)','no rank'),(438110,11520,'Influenza B virus (B/Victoria/508/2004)','no rank'),(438111,11520,'Influenza B virus (B/Victoria/511/2004)','no rank'),(438112,11520,'Influenza B virus (B/Victoria/513/2004)','no rank'),(438113,11520,'Influenza B virus (B/Victoria/517/2005)','no rank'),(438114,11520,'Influenza B virus (B/Waikato/28/2005)','no rank'),(438115,11520,'Influenza B virus (B/Wellington/21/2005)','no rank'),(438116,11520,'Influenza B virus (B/Wellington/4/2005)','no rank'),(438117,11520,'Influenza B virus (B/Wellington/9/2005)','no rank'),(438118,102797,'Influenza A virus (A/Auckland/03/2005(H1))','no rank'),(438119,119210,'Influenza A virus (A/Auckland/13/2004(H3N2))','no rank'),(438120,114727,'Influenza A virus (A/Auckland/30/2006(H1N1))','no rank'),(438121,119210,'Influenza A virus (A/Auckland/45/2004(H3N2))','no rank'),(438122,102797,'Influenza A virus (A/Auckland/57/2004(H3))','no rank'),(438123,102797,'Influenza A virus (A/Ayatthaya/2111/2004(H1))','no rank'),(438124,114727,'Influenza A virus (A/Bangkok/1406/2004(H1N1))','no rank'),(438125,102797,'Influenza A virus (A/Bangkok/1563/2004(H3))','no rank'),(438126,102797,'Influenza A virus (A/Bangkok/1940/2004(H1))','no rank'),(438127,119210,'Influenza A virus (A/Bangkok/24/2004(H3N2))','no rank'),(438128,102797,'Influenza A virus (A/Brisbane/1/2005(H3))','no rank'),(438129,102797,'Influenza A virus (A/Brisbane/101/2005(H3))','no rank'),(438130,102797,'Influenza A virus (A/Brisbane/119/2005(H3))','no rank'),(438131,102797,'Influenza A virus (A/Brisbane/122/2004(H3))','no rank'),(438132,102797,'Influenza A virus (A/Brisbane/2/2006(H1))','no rank'),(438133,102797,'Influenza A virus (A/Brisbane/20/2005(H3))','no rank'),(438134,119210,'Influenza A virus (A/Brisbane/200/2005(H3N2))','no rank'),(438135,102797,'Influenza A virus (A/Brisbane/227/2005(H1))','no rank'),(438136,102797,'Influenza A virus (A/Brisbane/25/2004(H3))','no rank'),(438137,102797,'Influenza A virus (A/Brisbane/25/2005(H3))','no rank'),(438138,114727,'Influenza A virus (A/Brisbane/265/2005(H1N1))','no rank'),(438139,119210,'Influenza A virus (A/Brisbane/3/2005 (egg passaged)(H3N2))','no rank'),(438140,102797,'Influenza A virus (A/Brisbane/3/2005(H3))','no rank'),(438141,119210,'Influenza A virus (A/Brisbane/3e/2005(H3N2))','no rank'),(438142,102797,'Influenza A virus (A/Brisbane/4/2005(H3))','no rank'),(438143,102797,'Influenza A virus (A/Brisbane/48/2005(H3))','no rank'),(438144,119210,'Influenza A virus (A/Brisbane/5/2005(H3N2))','no rank'),(438145,119210,'Influenza A virus (A/Brisbane/59/2004(H3N2))','no rank'),(438146,119210,'Influenza A virus (A/Brisbane/6/2005(H3N2))','no rank'),(438148,119210,'Influenza A virus (A/Cambodia/7/2005(H3N2))','no rank'),(438149,119210,'Influenza A virus (A/Chachoengsao/1422/2004(H3N2))','no rank'),(438153,119210,'Influenza A virus (A/Christchurch/104/2004(H3N2))','no rank'),(438154,114727,'Influenza A virus (A/Christchurch/106/2004(H1N1))','no rank'),(438155,119210,'Influenza A virus (A/Christchurch/11/2004(H3N2))','no rank'),(438156,102797,'Influenza A virus (A/Christchurch/178/2004(H3))','no rank'),(438157,119210,'Influenza A virus (A/Christchurch/190/2004(H3N2))','no rank'),(438158,102797,'Influenza A virus (A/Christchurch/215/2004(H3))','no rank'),(438159,119210,'Influenza A virus (A/Christchurch/263/2004(H3N2))','no rank'),(438160,119210,'Influenza A virus (A/Christchurch/280/2004(H3N2))','no rank'),(438161,102797,'Influenza A virus (A/Christchurch/64/2005(H3))','no rank'),(438162,102797,'Influenza A virus (A/Christchurch/70/2004(H3))','no rank'),(438163,102797,'Influenza A virus (A/Christchurch/71/2004(H3))','no rank'),(438164,102797,'Influenza A virus (A/Christchurch/94/2004(H3))','no rank'),(438165,119210,'Influenza A virus (A/Darwin/1/2004(H3N2))','no rank'),(438166,102797,'Influenza A virus (A/Darwin/1/2005(H3))','no rank'),(438167,119210,'Influenza A virus (A/Darwin/4/2004(H3N2))','no rank'),(438168,102797,'Influenza A virus (A/Darwin/5/2005(H3))','no rank'),(438169,102797,'Influenza A virus (A/Darwin/7/2005(H3))','no rank'),(438170,102793,'Influenza A virus (A/Duck/Viet Nam/367/2005(H5N1))','no rank'),(438172,102793,'Influenza A virus (A/Duck/Viet Nam/NCVD03/2005(H5N1))','no rank'),(438177,102793,'Influenza A virus (A/Duck/Viet Nam/NCVD08/2005(H5N1))','no rank'),(438178,119210,'Influenza A virus (A/Johannesburg/30/2004(H3N2))','no rank'),(438179,114727,'Influenza A virus (A/Johannesburg/438/2006(H1N1))','no rank'),(438180,102797,'Influenza A virus (A/Johannesburg/479/2005(H1))','no rank'),(438181,102797,'Influenza A virus (A/Johannesburg/485/2005(H3))','no rank'),(438182,119210,'Influenza A virus (A/Lyon Chu/01375/2005(H3N2))','no rank'),(438183,102797,'Influenza A virus (A/Lyon/108/2005(H3))','no rank'),(438184,114727,'Influenza A virus (A/Macau/10258/2006(H1N1))','no rank'),(438185,114727,'Influenza A virus (A/Macau/122/2005(H1N1))','no rank'),(438186,102797,'Influenza A virus (A/Macau/12598/2006(H1))','no rank'),(438187,114727,'Influenza A virus (A/Macau/13076/2006(H1N1))','no rank'),(438188,114727,'Influenza A virus (A/Macau/14585/2006(H1N1))','no rank'),(438189,114727,'Influenza A virus (A/Macau/227/2005(H1N1))','no rank'),(438190,102797,'Influenza A virus (A/Macau/405/2005(H1))','no rank'),(438191,119210,'Influenza A virus (A/Macau/557/2005(H3N2))','no rank'),(438192,119210,'Influenza A virus (A/Macau/577/2005(H3N2))','no rank'),(438193,102797,'Influenza A virus (A/Macau/7334/2006(H1))','no rank'),(438194,102797,'Influenza A virus (A/Macau/78/2005(H3))','no rank'),(438195,102797,'Influenza A virus (A/Malaysia/100/2006(H1))','no rank'),(438196,102797,'Influenza A virus (A/Malaysia/1344/2004(H3))','no rank'),(438197,114727,'Influenza A virus (A/Malaysia/1513/2004(H1N1))','no rank'),(438198,119210,'Influenza A virus (A/Malaysia/1522/2004(H3N2))','no rank'),(438199,119210,'Influenza A virus (A/Malaysia/1875/2004(H3N2))','no rank'),(438200,119210,'Influenza A virus (A/Malaysia/2050/2004(H3N2))','no rank'),(438201,102797,'Influenza A virus (A/Malaysia/2256/2004(H3))','no rank'),(438202,119210,'Influenza A virus (A/Malaysia/25/2004(H3N2))','no rank'),(438203,114727,'Influenza A virus (A/Malaysia/36/2006(H1N1))','no rank'),(438204,114727,'Influenza A virus (A/Malaysia/37/2006(H1N1))','no rank'),(438205,114727,'Influenza A virus (A/Malaysia/38/2006(H1N1))','no rank'),(438206,114727,'Influenza A virus (A/Malaysia/56/2006(H1N1))','no rank'),(438207,102797,'Influenza A virus (A/Malaysia/602/2005(H3))','no rank'),(438208,119210,'Influenza A virus (A/Malaysia/639/2005(H3N2))','no rank'),(438209,102797,'Influenza A virus (A/Malaysia/661/2004(H3))','no rank'),(438210,119210,'Influenza A virus (A/Malaysia/735/2005(H3N2))','no rank'),(438211,119210,'Influenza A virus (A/Malaysia/753/2005(H3N2))','no rank'),(438212,102797,'Influenza A virus (A/Malaysia/778/2005(H3))','no rank'),(438213,114727,'Influenza A virus (A/Malaysia/88/2004(H1N1))','no rank'),(438214,102797,'Influenza A virus (A/Malaysia/99/2005(H3))','no rank'),(438216,119210,'Influenza A virus (A/New Caledonia/12/2004(H3N2))','no rank'),(438217,102797,'Influenza A virus (A/New Caledonia/3/2004(H1))','no rank'),(438218,102797,'Influenza A virus (A/New Caledonia/4/2004(H1))','no rank'),(438219,119210,'Influenza A virus (A/New Caledonia/6/2004(H3N2))','no rank'),(438220,114727,'Influenza A virus (A/New Caledonia/9/2004(H1N1))','no rank'),(438221,119210,'Influenza A virus (A/Newcastle/1/2004(H3N2))','no rank'),(438222,119210,'Influenza A virus (A/Newcastle/11/2005(H3N2))','no rank'),(438223,102797,'Influenza A virus (A/Newcastle/2/2004(H3))','no rank'),(438224,102797,'Influenza A virus (A/Newcastle/4/2005(H3))','no rank'),(438225,119210,'Influenza A virus (A/Otago/2/2004(H3N2))','no rank'),(438226,114727,'Influenza A virus (A/Perth/07/2006(H1N1))','no rank'),(438227,119210,'Influenza A virus (A/Perth/1/2005(H3N2))','no rank'),(438228,102797,'Influenza A virus (A/Perth/14/2005(H3))','no rank'),(438229,102797,'Influenza A virus (A/Perth/20/2005(H3))','no rank'),(438230,102797,'Influenza A virus (A/Perth/26/2004(H3))','no rank'),(438231,102797,'Influenza A virus (A/Perth/28/2005(H1))','no rank'),(438232,102797,'Influenza A virus (A/Perth/3/2005(H3))','no rank'),(438233,119210,'Influenza A virus (A/Perth/35/2004(H3N2))','no rank'),(438234,119210,'Influenza A virus (A/Perth/36/2005(H3N2))','no rank'),(438235,102797,'Influenza A virus (A/Perth/65/2005(H3))','no rank'),(438236,102797,'Influenza A virus (A/Perth/79/2005(H3))','no rank'),(438237,102797,'Influenza A virus (A/Philippines/1290/2004(H3))','no rank'),(438238,114727,'Influenza A virus (A/Philippines/1392/2006(H1N1))','no rank'),(438239,102797,'Influenza A virus (A/Philippines/568/2006(H1))','no rank'),(438240,102797,'Influenza A virus (A/Philippines/574/2006(H1))','no rank'),(438241,102797,'Influenza A virus (A/Philippines/601/2006(H1))','no rank'),(438242,102797,'Influenza A virus (A/Philippines/617/2006(H1))','no rank'),(438243,114727,'Influenza A virus (A/Philippines/624/2006(H1N1))','no rank'),(438244,102797,'Influenza A virus (A/Philippines/625/2005(H3))','no rank'),(438245,114727,'Influenza A virus (A/Philippines/673/2006(H1N1))','no rank'),(438246,114727,'Influenza A virus (A/Philippines/906/2006(H1N1))','no rank'),(438247,114727,'Influenza A virus (A/Philippines/936/2004(H1N1))','no rank'),(438248,114727,'Influenza A virus (A/Philippines/987/2004(H1N1))','no rank'),(438249,102797,'Influenza A virus (A/Prachinburi/1686/2004(H1))','no rank'),(438250,119210,'Influenza A virus (A/Prajianburi/1411/2004(H3N2))','no rank'),(438251,102797,'Influenza A virus (A/Saraburi/1792/2004(H3))','no rank'),(438253,102797,'Influenza A virus (A/Singapore/02/2005(H3))','no rank'),(438254,114727,'Influenza A virus (A/Singapore/107/2005(H1N1))','no rank'),(438255,114727,'Influenza A virus (A/Singapore/14/2004(H1N1))','no rank'),(438256,102797,'Influenza A virus (A/Singapore/19/2006(H1))','no rank'),(438257,119210,'Influenza A virus (A/Singapore/37/2004(H3N2))','no rank'),(438258,102797,'Influenza A virus (A/Singapore/4/2004(H3))','no rank'),(438259,114727,'Influenza A virus (A/Singapore/41/2006(H1N1))','no rank'),(438260,102797,'Influenza A virus (A/Singapore/42/2006(H1))','no rank'),(438261,102797,'Influenza A virus (A/South Australai/9/2005(H3))','no rank'),(438262,102797,'Influenza A virus (A/South Australia/127/2005(H1))','no rank'),(438263,102797,'Influenza A virus (A/South Australia/37/2005(H3))','no rank'),(438264,102797,'Influenza A virus (A/South Australia/47/2005(H1))','no rank'),(438265,102797,'Influenza A virus (A/South Australia/68/2005(H1))','no rank'),(438266,119210,'Influenza A virus (A/South Australia/8/2004(H3N2))','no rank'),(438267,102797,'Influenza A virus (A/Sydney/24/2005(H3))','no rank'),(438268,119210,'Influenza A virus (A/Sydney/38/2004(H3N2))','no rank'),(438269,119210,'Influenza A virus (A/Sydney/4/2004(H3N2))','no rank'),(438270,102797,'Influenza A virus (A/Sydney/49/2005(H3))','no rank'),(438271,114727,'Influenza A virus (A/Sydney/549/2005(H1N1))','no rank'),(438272,114727,'Influenza A virus (A/Sydney/550/2005(H1N1))','no rank'),(438273,114727,'Influenza A virus (A/Sydney/65/2005(H1N1))','no rank'),(438274,102797,'Influenza A virus (A/Taiwan/135/2006(H1))','no rank'),(438275,114727,'Influenza A virus (A/Taiwan/1559/2004(H1N1))','no rank'),(438276,119210,'Influenza A virus (A/Taiwan/1569/2004(H3N2))','no rank'),(438277,114727,'Influenza A virus (A/Taiwan/50/2005(H1N1))','no rank'),(438278,102797,'Influenza A virus (A/Tasmania/2/2005(H3))','no rank'),(438279,102797,'Influenza A virus (A/Thailand/123/2005(H3))','no rank'),(438280,102797,'Influenza A virus (A/Thailand/131/2005(H1))','no rank'),(438281,119210,'Influenza A virus (A/Thailand/141/2005(H3N2))','no rank'),(438282,119210,'Influenza A virus (A/Thailand/142/2005(H3N2))','no rank'),(438283,102797,'Influenza A virus (A/Thailand/151/2005(H3))','no rank'),(438284,102797,'Influenza A virus (A/Thailand/154/2005(H3))','no rank'),(438285,102797,'Influenza A virus (A/Thailand/196/2005(H3))','no rank'),(438286,102797,'Influenza A virus (A/Thailand/220/2005(H3))','no rank'),(438287,102797,'Influenza A virus (A/Thailand/257/2005(H3))','no rank'),(438288,102797,'Influenza A virus (A/Thailand/263/2005(H3))','no rank'),(438289,114727,'Influenza A virus (A/Thailand/28/2005(H1N1))','no rank'),(438290,102797,'Influenza A virus (A/Thailand/286/2005(H3))','no rank'),(438291,102797,'Influenza A virus (A/Thailand/308/2005(H3))','no rank'),(438292,102797,'Influenza A virus (A/Thailand/36/2005(H3))','no rank'),(438293,102797,'Influenza A virus (A/Thailand/369/2006(H1))','no rank'),(438294,102797,'Influenza A virus (A/Thailand/371/2006(H1))','no rank'),(438295,102797,'Influenza A virus (A/Thailand/376/2006(H1))','no rank'),(438296,114727,'Influenza A virus (A/Thailand/380/2006(H1N1))','no rank'),(438297,102797,'Influenza A virus (A/Thailand/402/2005(H1))','no rank'),(438298,102797,'Influenza A virus (A/Thailand/426/2005(H3))','no rank'),(438299,102797,'Influenza A virus (A/Thailand/496/2005(H3))','no rank'),(438300,102797,'Influenza A virus (A/Thailand/504/2005(H3))','no rank'),(438301,119210,'Influenza A virus (A/Thailand/54/2005(H3N2))','no rank'),(438302,102797,'Influenza A virus (A/Townsville/102/2005(H3))','no rank'),(438303,102797,'Influenza A virus (A/Townsville/116/2005(H3))','no rank'),(438304,102797,'Influenza A virus (A/Townsville/118/2005(H3))','no rank'),(438305,102797,'Influenza A virus (A/Townsville/149/2005(H3))','no rank'),(438306,102797,'Influenza A virus (A/Townsville/16/2005(H3))','no rank'),(438307,102797,'Influenza A virus (A/Townsville/21/2005(H3))','no rank'),(438308,119210,'Influenza A virus (A/Victoria/101/2004(H3N2))','no rank'),(438309,102797,'Influenza A virus (A/Victoria/107/2004(H3))','no rank'),(438310,119210,'Influenza A virus (A/Victoria/110/2004(H3N2))','no rank'),(438311,114727,'Influenza A virus (A/Victoria/124/2005(H1N1))','no rank'),(438312,119210,'Influenza A virus (A/Victoria/125/2004(H3N2))','no rank'),(438313,102797,'Influenza A virus (A/Victoria/126/2005(H3))','no rank'),(438314,102797,'Influenza A virus (A/Victoria/144/2004(H3))','no rank'),(438315,102797,'Influenza A virus (A/Victoria/146/2004(H3))','no rank'),(438316,102797,'Influenza A virus (A/Victoria/267/2005(H3))','no rank'),(438317,102797,'Influenza A virus (A/Victoria/270/2005(H3))','no rank'),(438318,102797,'Influenza A virus (A/Victoria/304/2005(H1))','no rank'),(438319,102797,'Influenza A virus (A/Victoria/346/2005(H1))','no rank'),(438320,102797,'Influenza A virus (A/Victoria/356/2005(H1))','no rank'),(438321,119210,'Influenza A virus (A/Victoria/500/2004(H3N2))','no rank'),(438322,114727,'Influenza A virus (A/Victoria/500/2006(H1N1))','no rank'),(438323,102797,'Influenza A virus (A/Victoria/503/2005(H3))','no rank'),(438324,114727,'Influenza A virus (A/Victoria/504/2005(H1N1))','no rank'),(438325,114727,'Influenza A virus (A/Victoria/504e/2005(H1N1))','no rank'),(438326,102797,'Influenza A virus (A/Victoria/505/2004(H3))','no rank'),(438327,119210,'Influenza A virus (A/Victoria/507/2004(H3N2))','no rank'),(438328,102797,'Influenza A virus (A/Victoria/511/2004(H3))','no rank'),(438329,102797,'Influenza A virus (A/Victoria/512/2004(H3))','no rank'),(438330,119210,'Influenza A virus (A/Victoria/512/2005 (egg passaged)(H3N2))','no rank'),(438331,102797,'Influenza A virus (A/Victoria/513/2004(H3))','no rank'),(438332,119210,'Influenza A virus (A/Victoria/513/2004(H3N2))','no rank'),(438333,119210,'Influenza A virus (A/Victoria/520/2004(H3N2))','no rank'),(438334,119210,'Influenza A virus (A/Victoria/523/2004(H3N2))','no rank'),(438335,102797,'Influenza A virus (A/Victoria/533/2005(H3))','no rank'),(438336,102797,'Influenza A virus (A/Victoria/562/2005(H1))','no rank'),(438337,102797,'Influenza A virus (A/Wellington/03/2005(H3))','no rank'),(438338,102797,'Influenza A virus (A/Wellington/04/2005(H3))','no rank'),(438339,3487,'environmental samples','no rank'),(438340,438339,'Morus environmental sample','species'),(438341,29002,'Cercospora capsici','species'),(438342,29002,'Cercospora polygonacea','species'),(438343,29002,'Cercospora sp. KACC 42654','species'),(438344,29002,'Cercospora sp. KACC 42655','species'),(438345,29002,'Cercospora sp. KACC 42656','species'),(438346,29002,'Cercospora sp. KACC 42657','species'),(438347,108599,'Diplosporonema','genus'),(438348,438347,'Diplosporonema delastrei','species'),(438349,93134,'Miuraea','genus'),(438350,438349,'Miuraea persicae','species'),(438351,131312,'Mycovellosiella ferruginea','species'),(438352,131312,'Mycovellosiella passalorioides','species'),(438353,131312,'Mycovellosiella sp. KACC 42627','species'),(438354,131316,'Passalora dubia','species'),(438355,131316,'Passalora miurae','species'),(438356,29002,'Cercospora sojina','species'),(438357,131321,'Phaeoramularia weigelicola','species'),(438358,131324,'Pseudocercospora abelmoschi','species'),(438359,131324,'Pseudocercospora araliae','species'),(438360,131324,'Pseudocercospora balsaminae','species'),(438361,131324,'Pseudocercospora callicarpae','species'),(438362,131324,'Pseudocercospora cydoniae','species'),(438363,131324,'Pseudocercospora humuli','species'),(438364,131324,'Pseudocercospora lythracearum','species'),(438365,131324,'Pseudocercospora lythri','species'),(438366,131324,'Pseudocercospora rhoina','species'),(438367,131324,'Pseudocercospora salicina','species'),(438368,131324,'Pseudocercospora securinegae','species'),(438369,131324,'Pseudocercospora sp. KACC 42638','species'),(438370,131324,'Pseudocercospora sp. KACC 42639','species'),(438371,131324,'Pseudocercospora sp. KACC 42640','species'),(438372,170077,'Pseudocercosporella sp. KACC 42549','species'),(438373,170077,'Pseudocercosporella sp. KACC 42550','species'),(438374,112497,'Ramularia coleosporii','species'),(438375,112497,'Ramularia lamii','species'),(438376,438375,'Ramularia lamii var. lamii','varietas'),(438377,112497,'Ramularia sp. KACC 42481','species'),(438378,112497,'Ramularia uredinicola','species'),(438379,39702,'Septoria abeliceae','species'),(438380,39702,'Septoria agrimoniicola','species'),(438381,39702,'Septoria artemisiae','species'),(438382,39702,'Septoria callistephi','species'),(438383,39702,'Septoria campanulae','species'),(438384,39702,'Septoria cerastii','species'),(438385,39702,'Septoria chelidonii','species'),(438386,39702,'Septoria codonopsidis','species'),(438387,39702,'Septoria hibiscicola','species'),(438388,39702,'Septoria justiciae','species'),(438389,39702,'Septoria lycopicola','species'),(438390,39702,'Septoria mazi','species'),(438391,39702,'Septoria patriniae','species'),(438392,39702,'Septoria perillae','species'),(438393,39702,'Septoria posoniensis','species'),(438394,39702,'Septoria sp. KACC 42449','species'),(438395,39702,'Septoria sp. KACC 42450','species'),(438396,39702,'Septoria tormentillae','species'),(438397,39702,'Septoria violae-palustris','species'),(438398,39702,'Septoria violae-patrinii','species'),(438399,108599,'Stenellopsis','genus'),(438400,438399,'Stenellopsis liriopes','species'),(438401,93134,'Trochophora','genus'),(438402,438401,'Trochophora simplex','species'),(438404,469,'Acinetobacter sp. BP10','species'),(438405,469,'Acinetobacter sp. BP8','species'),(438406,28100,'Phyllobacterium sp. BP1','species'),(438407,286,'Pseudomonas sp. BP3','species'),(438408,286,'Pseudomonas sp. BP7','species'),(438409,48736,'Ralstonia sp. BP2','species'),(438410,50968,'Gerronema viridilucens','species'),(438411,41247,'Mycena sp. AJM-2007a','species'),(438412,556523,'Corallomyxa','genus'),(438413,438412,'Corallomyxa tenera','species'),(438414,107239,'Scoparia hybrid cultivar','species'),(438415,40558,'Botryotinia allii','species'),(438416,255813,'Achetaria scutellarioides','species'),(438418,68863,'Gratiola ebracteata','species'),(438419,68863,'Gratiola hispida','species'),(438420,426030,'Hydrotriche','genus'),(438421,438420,'Hydrotriche hottoniiflora','species'),(438422,426030,'Leucospora','genus'),(438423,438422,'Leucospora multifida','species'),(438424,255818,'Limnophila aromatica','species'),(438425,255818,'Limnophila sessiliflora','species'),(438426,255819,'Mecardonia acuminata','species'),(438427,255819,'Mecardonia vandellioides','species'),(438428,255820,'Otacanthus azureus','species'),(438429,107239,'Scoparia plebeja','species'),(438430,225102,'Stemodia maritima','species'),(438431,225102,'Stemodia schottii','species'),(438432,225102,'Stemodia suffruticosa','species'),(438433,225102,'Stemodia verticillata','species'),(438434,263964,'Lindernia dubia','species'),(438435,469,'Acinetobacter sp. PRGB15','species'),(438436,469,'Acinetobacter sp. PRGB16','species'),(438437,469,'Acinetobacter sp. PSGB03','species'),(438438,469,'Acinetobacter sp. PSGB04','species'),(438439,469,'Acinetobacter sp. PSGB05','species'),(438440,43668,'Brachybacterium sp. PSGB10','species'),(438441,286,'Pseudomonas sp. PRGB06','species'),(438442,613,'Serratia sp. FLGB02','species'),(438443,613,'Serratia sp. FLGB11','species'),(438444,613,'Serratia sp. FLGB16','species'),(438445,613,'Serratia sp. FLGB17','species'),(438446,613,'Serratia sp. FLGB20','species'),(438447,613,'Serratia sp. PRGB09','species'),(438448,613,'Serratia sp. PRGB11','species'),(438449,613,'Serratia sp. PSGB07','species'),(438450,613,'Serratia sp. PSGB12','species'),(438451,613,'Serratia sp. PSGB13','species'),(438452,613,'Serratia sp. PSGB15','species'),(438453,613,'Serratia sp. PSGB18','species'),(438454,40323,'Stenotrophomonas sp. PRGB08','species'),(438455,1883,'Streptomyces sp. VTT E-042625','species'),(438456,1883,'Streptomyces sp. VTT E-042628','species'),(438457,1883,'Streptomyces sp. VTT E-042632','species'),(438458,1883,'Streptomyces sp. VTT E-042660','species'),(438459,1883,'Streptomyces sp. VTT E-052901','species'),(438460,1883,'Streptomyces sp. VTT E-052902','species'),(438461,1883,'Streptomyces sp. VTT E-052903','species'),(438462,1883,'Streptomyces sp. VTT E-042007','species'),(438463,1883,'Streptomyces sp. VTT E-042399','species'),(438464,1883,'Streptomyces sp. VTT E-042638','species'),(438465,1883,'Streptomyces sp. VTT E-042644','species'),(438466,1883,'Streptomyces sp. VTT E-042647','species'),(438467,1883,'Streptomyces sp. VTT E-042667','species'),(438468,1883,'Streptomyces sp. VTT E-042670','species'),(438469,1883,'Streptomyces sp. VTT E-042674','species'),(438470,45234,'Cordyceps sp. HMIGD 18839','species'),(438471,5529,'Metarhizium sp. HMIGD 20925','species'),(438472,5529,'Metarhizium sp. HMIG D20926','species'),(438473,45234,'Cordyceps sp. HMIGD 20927','species'),(438474,45234,'Cordyceps sp. HMIGD 20928','species'),(438475,45234,'Cordyceps sp. HMIGD 20885','species'),(438476,474995,'Ophiocordyceps crinalis','species'),(438477,45234,'Cordyceps sp. HMIGD 20875','species'),(438478,45234,'Cordyceps sp. HMIGD 20938','species'),(438479,5529,'Metarhizium sp. HMIGD 18841','species'),(438480,5529,'Metarhizium sp. HMIGD 20926','species'),(438481,41247,'Mycena sp. AJM-2007b','species'),(438482,542838,'Synechococcus phage Syn5','species'),(438483,211200,'Tripylina','genus'),(438484,211201,'Tripyla sp. SAN-2007d','species'),(438485,211201,'Tripyla sp. SAN-2007b','species'),(438486,211201,'Tripyla sp. SAN-2007c','species'),(438487,438483,'Tripylina sp. SAN-2007a','species'),(438488,46600,'Polydora cornuta','species'),(438489,79710,'Dicyrtominae','subfamily'),(438490,79710,'Ptenothricinae','subfamily'),(438491,438489,'Dicyrtomina','genus'),(438492,438491,'Dicyrtomina saundersi','species'),(438493,13220,'Pleurochrysis sp. NMBjih026','species'),(438494,224462,'environmental samples','no rank'),(438495,438494,'uncultured Nannocystineae bacterium','species'),(438498,119210,'Influenza A virus (A/swine/Henan/S4/2001(H3N2))','no rank'),(438499,79709,'Megalothorax','genus'),(438500,438499,'Megalothorax minimus','species'),(438501,135966,'Acerentomon sp. ED-2007','species'),(438502,89972,'Campodea augens','species'),(438503,61996,'Catajapyx aquilonaris','species'),(438504,47131,'Cylindroiulus caeruleocinctus','species'),(438505,279265,'Lepismachilis y-signata','species'),(438506,240907,'Machilis hrabei','species'),(438507,61987,'Scutigerella sp. ED-2007','species'),(438508,33986,'Exiguobacterium panipatensis','species'),(438509,286,'Pseudomonas sp. DS20','species'),(438510,367859,'Neorhynchoplax','genus'),(438511,438510,'Neorhynchoplax bovis','species'),(438512,367861,'Hymenosoma geometricum','species'),(438513,367861,'Hymenosoma sp. HFB20','species'),(438514,367861,'Hymenosoma sp. HFB21b','species'),(438515,367861,'Hymenosoma sp. HFB3','species'),(438516,102793,'Influenza A virus (A/mallard/ON/499/2005(H5N1))','no rank'),(438517,73348,'Dollfustrema','genus'),(438518,438517,'Dollfustrema vaneyi','species'),(438551,570,'Klebsiella sp. KUS','species'),(438552,13687,'Sphingomonas sp. KUSC2','species'),(438555,1813,'Amycolatopsis sp. GY027','species'),(438556,1813,'Amycolatopsis sp. GY034','species'),(438557,1813,'Amycolatopsis sp. GY036','species'),(438558,1813,'Amycolatopsis sp. GY061','species'),(438559,1813,'Amycolatopsis sp. GY077','species'),(438560,1813,'Amycolatopsis sp. GY099','species'),(438561,1813,'Amycolatopsis sp. GY117','species'),(438562,1813,'Amycolatopsis sp. GY129','species'),(438563,1813,'Amycolatopsis sp. GY138','species'),(438564,1813,'Amycolatopsis sp. GY139','species'),(438565,1813,'Amycolatopsis sp. GY147','species'),(438566,1813,'Amycolatopsis sp. GY156','species'),(438567,1813,'Amycolatopsis sp. GY170','species'),(438568,1813,'Amycolatopsis sp. GY174','species'),(438569,1813,'Amycolatopsis sp. GY182','species'),(438570,1813,'Amycolatopsis sp. GY237','species'),(438571,1813,'Amycolatopsis sp. GY258','species'),(438572,1813,'Amycolatopsis sp. GY278','species'),(438573,1813,'Amycolatopsis sp. GY283','species'),(438574,1813,'Amycolatopsis sp. GY287','species'),(438575,1813,'Amycolatopsis sp. GY292','species'),(438577,40323,'Stenotrophomonas sp. AC14','species'),(438578,613,'Serratia sp. AC17','species'),(438579,613,'Serratia sp. AC31','species'),(438580,613,'Serratia sp. AC36','species'),(438581,613,'Serratia sp. AC46','species'),(438582,613,'Serratia sp. AC39','species'),(438583,613,'Serratia sp. AC58','species'),(438584,613,'Serratia sp. 2.1-3CB','species'),(438585,40323,'Stenotrophomonas sp. L10T','species'),(438586,40323,'Stenotrophomonas sp. L9T','species'),(438587,40323,'Stenotrophomonas sp. L6Ta','species'),(438588,40323,'Stenotrophomonas sp. L6Tb','species'),(438589,40323,'Stenotrophomonas sp. L8T','species'),(438590,40323,'Stenotrophomonas sp. L2T','species'),(438591,40323,'Stenotrophomonas sp. L3T','species'),(438592,613,'Serratia sp. L8b','species'),(438593,33811,'gamma proteobacterium AC4','species'),(438594,1827,'Rhodococcus sp. L4','species'),(438595,74385,'Gracilibacillus bigeumensis','species'),(438596,561367,'Salinimicrobium xinjiangense','species'),(438597,45778,'Cloning vector pHyVec7','species'),(438598,49928,'bacterium SVAL1.1','species'),(438599,49928,'bacterium SVAL1.10','species'),(438600,49928,'bacterium SVAL1.11','species'),(438601,49928,'bacterium SVAL1.12','species'),(438602,49928,'bacterium SVAL1.13','species'),(438603,49928,'bacterium SVAL1.15','species'),(438604,49928,'bacterium SVAL1.16','species'),(438605,49928,'bacterium SVAL1.17','species'),(438606,49928,'bacterium SVAL1.18','species'),(438607,49928,'bacterium SVAL1.19','species'),(438608,49928,'bacterium SVAL1.2','species'),(438609,49928,'bacterium SVAL1.20','species'),(438610,49928,'bacterium SVAL1.21','species'),(438611,49928,'bacterium SVAL1.22','species'),(438612,49928,'bacterium SVAL1.23','species'),(438613,49928,'bacterium SVAL1.24','species'),(438614,49928,'bacterium SVAL1.25','species'),(438615,49928,'bacterium SVAL1.26','species'),(438616,49928,'bacterium SVAL1.27','species'),(438617,49928,'bacterium SVAL1.28','species'),(438618,49928,'bacterium SVAL1.29','species'),(438619,49928,'bacterium SVAL1.3','species'),(438620,49928,'bacterium SVAL1.30','species'),(438621,49928,'bacterium SVAL1.31','species'),(438622,49928,'bacterium SVAL1.33','species'),(438623,49928,'bacterium SVAL1.34','species'),(438624,49928,'bacterium SVAL1.35','species'),(438625,49928,'bacterium SVAL1.36','species'),(438626,49928,'bacterium SVAL1.37','species'),(438627,49928,'bacterium SVAL1.38','species'),(438628,49928,'bacterium SVAL1.39','species'),(438629,49928,'bacterium SVAL1.4','species'),(438630,49928,'bacterium SVAL1.40','species'),(438631,49928,'bacterium SVAL1.42','species'),(438632,49928,'bacterium SVAL1.43','species'),(438633,49928,'bacterium SVAL1.44','species'),(438634,49928,'bacterium SVAL1.45','species'),(438635,49928,'bacterium SVAL1.46','species'),(438636,49928,'bacterium SVAL1.47','species'),(438637,49928,'bacterium SVAL1.48','species'),(438638,49928,'bacterium SVAL1.49','species'),(438639,49928,'bacterium SVAL1.5','species'),(438640,49928,'bacterium SVAL1.50','species'),(438641,49928,'bacterium SVAL1.6','species'),(438642,49928,'bacterium SVAL1.7','species'),(438643,49928,'bacterium SVAL1.9','species'),(438644,49928,'bacterium SVAL2.1','species'),(438645,49928,'bacterium SVAL2.10','species'),(438646,49928,'bacterium SVAL2.11','species'),(438647,49928,'bacterium SVAL2.12','species'),(438648,49928,'bacterium SVAL2.13','species'),(438649,49928,'bacterium SVAL2.14','species'),(438650,49928,'bacterium SVAL2.15','species'),(438651,49928,'bacterium SVAL2.16','species'),(438652,49928,'bacterium SVAL2.17','species'),(438653,49928,'bacterium SVAL2.18','species'),(438654,49928,'bacterium SVAL2.19','species'),(438655,49928,'bacterium SVAL2.2','species'),(438656,49928,'bacterium SVAL2.20','species'),(438657,49928,'bacterium SVAL2.21','species'),(438658,49928,'bacterium SVAL2.22','species'),(438659,49928,'bacterium SVAL2.23','species'),(438660,49928,'bacterium SVAL2.24','species'),(438661,49928,'bacterium SVAL2.25','species'),(438662,49928,'bacterium SVAL2.26','species'),(438663,49928,'bacterium SVAL2.27','species'),(438664,49928,'bacterium SVAL2.28','species'),(438665,49928,'bacterium SVAL2.29','species'),(438666,49928,'bacterium SVAL2.3','species'),(438667,49928,'bacterium SVAL2.30','species'),(438668,49928,'bacterium SVAL2.31','species'),(438669,49928,'bacterium SVAL2.32','species'),(438670,49928,'bacterium SVAL2.33','species'),(438671,49928,'bacterium SVAL2.34','species'),(438672,49928,'bacterium SVAL2.35','species'),(438673,49928,'bacterium SVAL2.36','species'),(438674,49928,'bacterium SVAL2.37','species'),(438675,49928,'bacterium SVAL2.38','species'),(438676,49928,'bacterium SVAL2.39','species'),(438677,49928,'bacterium SVAL2.4','species'),(438678,49928,'bacterium SVAL2.41','species'),(438679,49928,'bacterium SVAL2.42','species'),(438680,49928,'bacterium SVAL2.43','species'),(438681,49928,'bacterium SVAL2.44','species'),(438682,49928,'bacterium SVAL2.45','species'),(438683,49928,'bacterium SVAL2.47','species'),(438684,49928,'bacterium SVAL2.48','species'),(438685,49928,'bacterium SVAL2.49','species'),(438686,49928,'bacterium SVAL2.5','species'),(438687,49928,'bacterium SVAL2.50','species'),(438688,49928,'bacterium SVAL2.6','species'),(438689,49928,'bacterium SVAL2.7','species'),(438690,49928,'bacterium SVAL2.8','species'),(438691,49928,'bacterium SVAL2.9','species'),(438692,438517,'Dollfustrema hefeiensis','species'),(438693,93506,'archaeon SVAL2.51','species'),(438694,93506,'archaeon SVAL2.52','species'),(438695,93506,'archaeon SVAL2.53','species'),(438696,93506,'archaeon SVAL2.54','species'),(438697,93506,'archaeon SVAL2.55','species'),(438698,93506,'archaeon SVAL2.56','species'),(438699,1873,'Micromonospora sp. 160111','species'),(438700,1873,'Micromonospora sp. 160125','species'),(438701,1873,'Micromonospora sp. 160126','species'),(438702,1873,'Micromonospora sp. 160128','species'),(438703,1873,'Micromonospora sp. 160222','species'),(438704,1873,'Micromonospora sp. 160318','species'),(438705,1873,'Micromonospora sp. 160423','species'),(438706,1873,'Micromonospora sp. 160525','species'),(438707,1873,'Micromonospora sp. 160526','species'),(438708,1873,'Micromonospora sp. 160621','species'),(438709,1873,'Micromonospora sp. 160711','species'),(438710,1873,'Micromonospora sp. 160817','species'),(438711,1873,'Micromonospora sp. 160822','species'),(438712,1873,'Micromonospora sp. 160921','species'),(438713,1873,'Micromonospora sp. 161022','species'),(438714,1873,'Micromonospora sp. 161023','species'),(438715,1873,'Micromonospora sp. 161025','species'),(438716,1873,'Micromonospora sp. 161026','species'),(438717,1873,'Micromonospora sp. 161111','species'),(438718,1873,'Micromonospora sp. 161112','species'),(438719,1873,'Micromonospora sp. 161113','species'),(438721,1873,'Micromonospora sp. 161414','species'),(438722,1873,'Micromonospora sp. 161423','species'),(438723,1873,'Micromonospora sp. 161522','species'),(438724,1873,'Micromonospora sp. 161611','species'),(438725,1873,'Micromonospora sp. 161612','species'),(438726,1873,'Micromonospora sp. 161622','species'),(438727,1873,'Micromonospora sp. 161711','species'),(438728,1873,'Micromonospora sp. 161927','species'),(438730,1873,'Micromonospora sp. 162022','species'),(438731,1873,'Micromonospora sp. 162121','species'),(438732,1873,'Micromonospora sp. 162213','species'),(438733,1873,'Micromonospora sp. 162225','species'),(438734,1883,'Streptomyces sp. 160124','species'),(438735,1883,'Streptomyces sp. 160221','species'),(438736,1883,'Streptomyces sp. 160317','species'),(438737,1883,'Streptomyces sp. 161314','species'),(438738,1883,'Streptomyces sp. 161618','species'),(438739,1883,'Streptomyces sp. 161924','species'),(438740,1883,'Streptomyces sp. 162227','species'),(438741,1883,'Streptomyces sp. NBRC 3111','species'),(438742,1883,'Streptomyces sp. NBRC 12914','species'),(438743,1386,'Bacillus sp. CICCHLJ Q35','species'),(438744,2745,'Halomonas caseinilytica','species'),(438745,2745,'Halomonas salifodinae','species'),(438746,61432,'Flavobacteriaceae bacterium ALC1','species'),(438747,61432,'Flavobacteriaceae bacterium LPK13','species'),(438748,61432,'Flavobacteriaceae bacterium LPK5','species'),(438749,5475,'Candida sp. GDB 811','species'),(438750,5475,'Candida sp. GDB 280','species'),(438751,70994,'Lewinella marina','species'),(438752,70994,'Lewinella lutea','species'),(438753,7,'Azorhizobium caulinodans ORS 571','no rank'),(438754,238084,'Ampulloclitocybe avellaneoalba','species'),(438755,68779,'Ramaria cf. sandaracina UBC F16249','species'),(438756,41247,'Mycena cf. galericulata UBC F16255','species'),(438757,50964,'Chrysomphalina sp. UBC F16246','species'),(438758,5402,'Russula cf. favrei UBC F16257','species'),(438759,80658,'Nolanea aff. bicoloripes UBC F65266','species'),(438760,5402,'Russula favrei','species'),(438761,34451,'Cortinarius cf. vibratilis UBC F16243','species'),(438762,230806,'Mycena epipterygia var. epipterygia','varietas'),(438763,106349,'Myospalax sp. smith','species'),(438764,235544,'Norovirus Hu/GI/Cardrona/2006/NZL','no rank'),(438765,345030,'Groundnut yellow spot virus-[sweet pepper]','no rank'),(438766,9432,'Miniopterus magnater','species'),(438767,42302,'Arnium','genus'),(438768,438767,'Arnium macrotheca','species'),(438769,42303,'Cercophora acanthigera','species'),(438770,42303,'Cercophora coronata','species'),(438771,42303,'Cercophora tuberculata','species'),(438773,5144,'Podospora communis','species'),(438774,5144,'Podospora formosana','species'),(438775,5144,'Podospora immersa','species'),(438776,5144,'Podospora inflatula','species'),(438777,5144,'Podospora longicaudata','species'),(438778,5144,'Podospora multipilosa','species'),(438779,5144,'Podospora prethopodalis','species'),(438780,196894,'Lactobacillus phage phiPYB5','species'),(438782,251096,'Abaca bunchy top virus','species'),(438784,63266,'Thecaphora alsinearum','species'),(438785,63266,'Thecaphora hennenii','species'),(438786,63266,'Thecaphora italica','species'),(438787,63266,'Thecaphora melandrii','species'),(438788,52996,'Dioscorea bacilliform virus GyS5Dt','no rank'),(438789,52996,'Dioscorea bacilliform virus Cu1Da','no rank'),(438790,52996,'Dioscorea bacilliform virus Mt9123Dt','no rank'),(438791,52996,'Dioscorea bacilliform virus 432B39Ds','no rank'),(438792,52996,'Dioscorea bacilliform virus Bf103aDc','no rank'),(438793,52996,'Dioscorea bacilliform virus Bf1052Dc','no rank'),(438794,52996,'Dioscorea bacilliform virus BfA23Dc','no rank'),(438795,52996,'Dioscorea bacilliform virus BfA102Dc','no rank'),(438796,52996,'Dioscorea bacilliform virus Gn1582Dr','no rank'),(438797,52996,'Dioscorea bacilliform virus Gn1583Dr','no rank'),(438798,52996,'Dioscorea bacilliform virus Gn158Dr','no rank'),(438799,52996,'Dioscorea bacilliform virus Gn562Dr','no rank'),(438800,52996,'Dioscorea bacilliform virus GuDAK3Da','no rank'),(438801,52996,'Dioscorea bacilliform virus GuDB42Da','no rank'),(438802,52996,'Dioscorea bacilliform virus GuDB44Da','no rank'),(438803,52996,'Dioscorea bacilliform virus Mt9415Dr','no rank'),(438804,52996,'Dioscorea bacilliform virus Mt9416Dr','no rank'),(438805,52996,'Dioscorea bacilliform virus Tg18Dd','no rank'),(438806,52996,'Dioscorea bacilliform virus Tg6Dd','no rank'),(438807,52996,'Dioscorea bacilliform virus Tg6L4Dd','no rank'),(438808,52996,'Dioscorea bacilliform virus Mt818Dr','no rank'),(438809,52996,'Dioscorea bacilliform virus Gn144Dr','no rank'),(438810,52996,'Dioscorea bacilliform virus Gn1551Dr','no rank'),(438811,52996,'Dioscorea bacilliform virus Gn44Dr','no rank'),(438812,52996,'Dioscorea bacilliform virus Gn842Dr','no rank'),(438813,52996,'Dioscorea bacilliform virus Gn155Dr','no rank'),(438814,52996,'Dioscorea bacilliform virus Gn443Dr','no rank'),(438815,52996,'Dioscorea bacilliform virus Gn84Dr','no rank'),(438816,52996,'Dioscorea bacilliform virus Gn43Dr','no rank'),(438817,52996,'Dioscorea bacilliform virus Gn501Dr','no rank'),(438818,52996,'Dioscorea bacilliform virus Gn5031Dr','no rank'),(438819,52996,'Dioscorea bacilliform virus GyJT2Dt','no rank'),(438820,52996,'Dioscorea bacilliform virus GyDt','no rank'),(438821,52996,'Dioscorea bacilliform virus GyMt2Dt','no rank'),(438822,52996,'Dioscorea bacilliform virus Cu61Dt','no rank'),(438823,52996,'Dioscorea bacilliform virus BfA103Dc','no rank'),(438824,52996,'Dioscorea bacilliform virus Gn1633Dr','no rank'),(438825,52996,'Dioscorea bacilliform virus Gn502Dr','no rank'),(438826,52996,'Dioscorea bacilliform virus Gn694Dr','no rank'),(438827,52996,'Dioscorea bacilliform virus Gn845Dr','no rank'),(438828,52996,'Dioscorea bacilliform virus Mt9122Dt','no rank'),(438829,52996,'Dioscorea bacilliform virus Gn1632Dr','no rank'),(438830,52996,'Dioscorea bacilliform virus Gn1641Da','no rank'),(438831,52996,'Dioscorea bacilliform virus Gn1645Da','no rank'),(438832,52996,'Dioscorea bacilliform virus Gn163Dr','no rank'),(438833,4780,'Plasmopara constantinescui','species'),(438834,29278,'Cloning vector pZEU','species'),(438835,29278,'Cloning vector pZEL','species'),(438836,29278,'Cloning vector pZEA','species'),(438837,56271,'Otus rutilus','species'),(438838,40283,'Leishmania sp. \'siamensis\'','species'),(438839,24952,'Myriophyllum heterophyllum x Myriophyllum laxum','species'),(438840,68863,'Gratiola aurea','species'),(438841,38593,'Distichlis australis','species'),(438842,38593,'Distichlis distichophylla','species'),(438843,38593,'Distichlis humilis','species'),(438844,38593,'Distichlis laxiflora','species'),(438845,38593,'Distichlis palmeri','species'),(438846,38593,'Distichlis scoparia','species'),(438847,38413,'Eragrostis obtusiflora','species'),(438848,160555,'Monanthochloe acerosa','species'),(438849,29278,'Cloning vector pBLCAT3T','species'),(438850,30167,'Cerataphis jamuritsu','species'),(438851,165301,'Lentzea californiensis','species'),(438852,28104,'Mesorhizobium huakuii subsp. rengei','subspecies'),(438853,213849,'unclassified Campylobacterales','no rank'),(438854,1227571,'Campylobacterales bacterium Ho30-mm','species'),(438855,1221209,'Methylomarinum vadi','species'),(438856,244364,'Methylohalobius sp. IT-9','species'),(438862,933,'Thiomicrospira sp. So30-vw','species'),(438863,872,'Desulfovibrio sp. An30N-mm','species'),(438864,872,'Desulfovibrio sp. An30H-mm','species'),(438865,53572,'Deferribacter sp. Ag70-vw','species'),(438866,2263,'Thermococcus sp. Tc70-vw','species'),(438867,2263,'Thermococcus sp. Ag85-vw','species'),(438868,53246,'Pseudoalteromonas sp. Aeh30-vw','species'),(438869,662,'Vibrio sp. Aeh30-mm','species'),(438870,1101,'Prosthecochloris sp. 5H2','species'),(438871,1177,'Nostoc sp. \'Psudocyphellaria imshaugii cyanobiont\' Chile','species'),(438872,1177,'Nostoc sp. \'Pannaria andina 1 cyanobiont\' Chile','species'),(438873,1177,'Nostoc sp. \'Pannaria andina 2 cyanobiont\' Chile','species'),(438874,1177,'Nostoc sp. \'Pseudocyphellaria gilva cyanobiont\' Chile','species'),(438875,1177,'Nostoc sp. \'Pannaria rubiginella cyanobiont\' Chile','species'),(438876,469,'Acinetobacter sp. CD06','species'),(438877,547,'Enterobacter sp. CD08','species'),(438878,5955,'Uronychia binucleata','species'),(438879,5955,'Uronychia setigera','species'),(438880,42182,'Hepatitis C virus subtype 6c','no rank'),(438881,42182,'Hepatitis C virus subtype 6p','no rank'),(438882,102793,'Influenza A virus (A/Egypt/2616-NAMRU3/2007(H5N1))','no rank'),(438883,102793,'Influenza A virus (A/Egypt/1394-NAMRU3/2007(H5N1))','no rank'),(438884,102793,'Influenza A virus (A/Egypt/1604-NAMRU3/2007(H5N1))','no rank'),(438885,102793,'Influenza A virus (A/Egypt/1731-NAMRU3/2007(H5N1))','no rank'),(438886,102793,'Influenza A virus (A/Egypt/1902-NAMRU3/2007(H5N1))','no rank'),(438887,102793,'Influenza A virus (A/Egypt/2256-NAMRU3/2007(H5N1))','no rank'),(438888,102793,'Influenza A virus (A/Egypt/2321-NAMRU3/2007(H5N1))','no rank'),(438889,102793,'Influenza A virus (A/Egypt/2331-NAMRU3/2007(H5N1))','no rank'),(438890,102793,'Influenza A virus (A/Egypt/2620-NAMRU3/2007(H5N1))','no rank'),(438891,102793,'Influenza A virus (A/Egypt/2621-NAMRU3/2007(H5N1))','no rank'),(438892,41145,'Copris tripartitus','species'),(438893,348688,'Protaetia brevitarsis seulensis','subspecies'),(438896,150080,'Norovirus Hu/NSW108C/2006/AUS','no rank'),(438897,150080,'Norovirus Hu/NSW415F/2006/AUS','no rank'),(438898,150080,'Norovirus Hu/NSW779W/2006/AUS','no rank'),(438899,150080,'Norovirus Hu/NSW162I/2006/AUS','no rank'),(438900,150080,'Norovirus Hu/NSW689S/2006/AUS','no rank'),(438901,150080,'Norovirus Hu/NSW695Q/2006/AUS','no rank'),(438902,150080,'Norovirus Hu/NSW216C/2006/AUS','no rank'),(438903,150080,'Norovirus Hu/NSW346E/2006/AUS','no rank'),(438904,150080,'Norovirus Hu/NSW397R/2006/AUS','no rank'),(438905,150080,'Norovirus Hu/NSW870K/2006/AUS','no rank'),(438906,150080,'Norovirus Hu/NSW147I/2006/AUS','no rank'),(438907,150080,'Norovirus Hu/NSW176K/2006/AUS','no rank'),(438908,150080,'Norovirus Hu/NSW827U/2006/AUS','no rank'),(438909,150080,'Norovirus Hu/NSW415N/2006/AUS','no rank'),(438910,150080,'Norovirus Hu/NSW432F/2006/AUS','no rank'),(438911,150080,'Norovirus Hu/NSW768Y/2006/AUS','no rank'),(438912,150080,'Norovirus Hu/NSW220I/2006/AUS','no rank'),(438913,150080,'Norovirus Hu/NSW021E/2006/AUS','no rank'),(438914,150080,'Norovirus Hu/NSW022G/2006/AUS','no rank'),(438915,150080,'Norovirus Hu/NSW027B/2006/AUS','no rank'),(438916,150080,'Norovirus Hu/NSW036B/2006/AUS','no rank'),(438917,150080,'Norovirus Hu/NSW065F/2006/AUS','no rank'),(438918,150080,'Norovirus Hu/NSW072D/2006/AUS','no rank'),(438919,150080,'Norovirus Hu/NSW095B/2006/AUS','no rank'),(438920,150080,'Norovirus Hu/NSW138H/2006/AUS','no rank'),(438921,150080,'Norovirus Hu/NSW159U/2006/AUS','no rank'),(438922,150080,'Norovirus Hu/NSW182K/2006/AUS','no rank'),(438923,150080,'Norovirus Hu/NSW193M/2006/AUS','no rank'),(438924,150080,'Norovirus Hu/NSW195L/2006/AUS','no rank'),(438925,150080,'Norovirus Hu/NSW203I/2006/AUS','no rank'),(438926,150080,'Norovirus Hu/NSW212E/2006/AUS','no rank'),(438927,150080,'Norovirus Hu/NSW248Q/2006/AUS','no rank'),(438928,150080,'Norovirus Hu/NSW287S/2006/AUS','no rank'),(438929,150080,'Norovirus Hu/NSW304I/2006/AUS','no rank'),(438930,150080,'Norovirus Hu/NSW306G/2006/AUS','no rank'),(438931,150080,'Norovirus Hu/NSW3137/2006/AUS','no rank'),(438932,150080,'Norovirus Hu/NSW322H/2006/AUS','no rank'),(438933,150080,'Norovirus Hu/NSW324J/2006/AUS','no rank'),(438934,150080,'Norovirus Hu/NSW330F/2006/AUS','no rank'),(438935,150080,'Norovirus Hu/NSW340C/2006/AUS','no rank'),(438936,150080,'Norovirus Hu/NSW356Q/2006/AUS','no rank'),(438937,150080,'Norovirus Hu/NSW4138/2006/AUS','no rank'),(438938,150080,'Norovirus Hu/NSW419Q/2006/AUS','no rank'),(438939,150080,'Norovirus Hu/NSW426I/2006/AUS','no rank'),(438940,150080,'Norovirus Hu/NSW453O/2006/AUS','no rank'),(438941,150080,'Norovirus Hu/NSW510G/2006/AUS','no rank'),(438942,150080,'Norovirus Hu/NSW517Q/2006/AUS','no rank'),(438943,150080,'Norovirus Hu/NSW527Q/2006/AUS','no rank'),(438944,150080,'Norovirus Hu/NSW555L/2006/AUS','no rank'),(438945,150080,'Norovirus Hu/NSW608R/2006/AUS','no rank'),(438946,150080,'Norovirus Hu/NSW611K/2006/AUS','no rank'),(438947,150080,'Norovirus Hu/NSW627Q/2006/AUS','no rank'),(438948,150080,'Norovirus Hu/NSW629R/2006/AUS','no rank'),(438949,150080,'Norovirus Hu/NSW659Y/2006/AUS','no rank'),(438950,150080,'Norovirus Hu/NSW689Y/2006/AUS','no rank'),(438951,150080,'Norovirus Hu/NSW700I/2006/AUS','no rank'),(438952,150080,'Norovirus Hu/NSW710H/2006/AUS','no rank'),(438953,150080,'Norovirus Hu/NSW716H/2006/AUS','no rank'),(438954,150080,'Norovirus Hu/NSW717P/2006/AUS','no rank'),(438955,150080,'Norovirus Hu/NSW725O/2006/AUS','no rank'),(438956,150080,'Norovirus Hu/NSW751J/2006/AUS','no rank'),(438957,150080,'Norovirus Hu/NSW763N/2006/AUS','no rank'),(438958,150080,'Norovirus Hu/NSW776R/2006/AUS','no rank'),(438959,150080,'Norovirus Hu/NSW779Y/2006/AUS','no rank'),(438960,150080,'Norovirus Hu/NSW782O/2006/AUS','no rank'),(438961,150080,'Norovirus Hu/NSW821N/2006/AUS','no rank'),(438962,150080,'Norovirus Hu/NSW855V/2006/AUS','no rank'),(438963,150080,'Norovirus Hu/NSW857X/2006/AUS','no rank'),(438964,150080,'Norovirus Hu/NSW890Q/2006/AUS','no rank'),(438965,150080,'Norovirus Hu/NSW892Q/2006/AUS','no rank'),(438966,150080,'Norovirus Hu/NSW897Z/2006/AUS','no rank'),(438967,150080,'Norovirus Hu/NSW944I/2006/AUS','no rank'),(438968,150080,'Norovirus Hu/NSW953I/2006/AUS','no rank'),(438969,150080,'Norovirus Hu/NSW974O/2006/AUS','no rank'),(438970,150080,'Norovirus Hu/NZ309/2006/NZL','no rank'),(438971,150080,'Norovirus Hu/NZ313/2006/NZL','no rank'),(438972,150080,'Norovirus Hu/NZ330/2006/NZL','no rank'),(438973,150080,'Norovirus Hu/NZ373/2005/NZL','no rank'),(438974,489821,'Norovirus Hu/GII.4/Kenepuru/NZ327/2006/NZL','no rank'),(438975,150080,'Norovirus Hu/NZ460/2006/NZL','no rank'),(438976,150080,'Norovirus Hu/NZ467/2006/NZL','no rank'),(438977,150080,'Norovirus Hu/NZ500/2006/NZL','no rank'),(438978,150080,'Norovirus Hu/NZ530/2006/NZL','no rank'),(438979,150080,'Norovirus Hu/NZ587/2006/NZL','no rank'),(438980,150080,'Norovirus Hu/NZ535/2006/NZL','no rank'),(438981,150080,'Norovirus Hu/NZ536/2006/NZL','no rank'),(438982,150080,'Norovirus Hu/NZ51/2006/NZL','no rank'),(438983,150080,'Norovirus Hu/NZ176/2006/NZL','no rank'),(438984,150080,'Norovirus Hu/NZ186/2006/NZL','no rank'),(438985,150080,'Norovirus Hu/NZ225/2006/NZL','no rank'),(438986,150080,'Norovirus Hu/QLD059/2006/AUS','no rank'),(438987,150080,'Norovirus Hu/QLD497/2006/AUS','no rank'),(438988,150080,'Norovirus Hu/QLD900/2006/AUS','no rank'),(438989,150080,'Norovirus Hu/QLD946/2006/AUS','no rank'),(438990,150080,'Norovirus Hu/QLD466/2006/AUS','no rank'),(438991,150080,'Norovirus Hu/QLD987/2006/AUS','no rank'),(438992,150080,'Norovirus Hu/VIC534/2006/AUS','no rank'),(438993,150080,'Norovirus Hu/VIC544/2006/AUS','no rank'),(438994,150080,'Norovirus Hu/VIC545/2006/AUS','no rank'),(438995,150080,'Norovirus Hu/VIC080/2006/AUS','no rank'),(438996,150080,'Norovirus Hu/VIC458/2006/AUS','no rank'),(438997,150080,'Norovirus Hu/VIC248/2006/AUS','no rank'),(438998,150080,'Norovirus Hu/VIC595/2006/AUS','no rank'),(438999,150080,'Norovirus Hu/VIC584/2006/AUS','no rank'),(439000,150080,'Norovirus Hu/VIC885/2006/AUS','no rank'),(439001,150080,'Norovirus Hu/VIC644/2006/AUS','no rank'),(439002,150080,'Norovirus Hu/VIC647/2006/AUS','no rank'),(439003,150080,'Norovirus Hu/VIC886/2006/AUS','no rank'),(439004,150080,'Norovirus Hu/VIC399/2006/AUS','no rank'),(439005,150080,'Norovirus Hu/VIC397/2006/AUS','no rank'),(439006,203864,'Cryptosporidium bovis-like 5063','species'),(439007,203864,'Cryptosporidium sp. 1004W','species'),(439008,203864,'Cryptosporidium sp. 184Y','species'),(439009,203864,'Cryptosporidium sp. 5058','species'),(439010,203864,'Cryptosporidium sp. 5112','species'),(439011,203864,'Cryptosporidium sp. 5142','species'),(439012,107435,'Loxospora sp. JA Elix 36561','species'),(439013,5073,'Penicillium meleagrinum','species'),(439014,464865,'Marine RNA virus SOG','species'),(439015,464925,'Marine RNA virus JP-A','species'),(439016,464925,'Marine RNA virus JP-B','species'),(439017,439013,'Penicillium meleagrinum var. viridiflavum','varietas'),(439018,5121,'Erysiphe sp. BH-2007a','species'),(439019,1696,'Brevibacterium sp. SPK05','species'),(439020,1696,'Brevibacterium sp. SPK14','species'),(439021,2745,'Halomonas sp. SPK23','species'),(439022,71937,'Entoloma crassipes','species'),(439023,50966,'Clitocybe acromelalga','species'),(439024,13205,'Pholiota lubrica','species'),(439025,34451,'Cortinarius tenuipes','species'),(439026,29278,'Expression vector proSMN1:SMN1Luc','species'),(439027,29278,'Expression vector proSMN2:SMN2:luc','species'),(439028,1428,'Bacillus thuringiensis serovar israelensis/tochigiensis','no rank'),(439029,125216,'Roseomonas massiliensis','species'),(439030,9548,'Macaca radiata radiata','subspecies'),(439031,378113,'Labeonema','genus'),(439032,439031,'Labeonema sp. AS-2007a','species'),(439033,29278,'Cloning vector pFL34','species'),(439034,88741,'Xanthoria sp. 153(21.7)','species'),(439035,88741,'Xanthoria sp. 154(97.4)','species'),(439036,88741,'Xanthoria sp. 882(127.6)','species'),(439037,88741,'Xanthoria sp. 1650(143.5)','species'),(439038,88741,'Xanthoria sp. 1652(143.3)','species'),(439040,88741,'Xanthoria sp. 227(76.3)','species'),(439041,88741,'Xanthoria sp. 228(76.4)','species'),(439042,88741,'Xanthoria sp. 230(76.8)','species'),(439043,88741,'Xanthoria sp. 897(127.12)','species'),(439044,88741,'Xanthoria sp. 896(126.2)','species'),(439045,88741,'Xanthoria sp. 231(93.39)','species'),(439046,88741,'Xanthoria sp. 1583(143.6)','species'),(439047,88741,'Xanthoria sp. 1587(100.2)','species'),(439048,88741,'Xanthoria sp. 211','species'),(439049,88741,'Xanthoria sp. 214','species'),(439050,88741,'Xanthoria sp. 212(100.4)','species'),(439051,88741,'Xanthoria sp. 213','species'),(439052,88741,'Xanthoria sp. 1653(143.2)','species'),(439053,88741,'Xanthoria sp. 886(127.7)','species'),(439054,88741,'Xanthoria sp. 1681(143.4)','species'),(439055,88741,'Xanthoria sp. 356(107.9)','species'),(439056,88741,'Xanthoria sp. 14(30.3)','species'),(439057,88741,'Xanthoria sp. 1577(143.1)','species'),(439058,88741,'Xanthoria sp. 1574(143.5)','species'),(439059,88741,'Xanthoria sp. 107(68.4)','species'),(439060,88741,'Xanthoria sp. 1572(143.7)','species'),(439061,88741,'Xanthoria sp. 1645(145.5)','species'),(439062,88741,'Xanthoria sp. 1575(143.3)','species'),(439063,88741,'Xanthoria sp. 1580(143.4)','species'),(439064,88741,'Xanthoria sp. 112(68.8)','species'),(439065,88741,'Xanthoria sp. 852(117.20)','species'),(439066,88741,'Xanthoria sp. 93()','species'),(439067,88741,'Xanthoria sp. 120(81.3)','species'),(439068,88741,'Xanthoria sp. 888(126.2)','species'),(439069,88741,'Xanthoria sp. 122(76.8)','species'),(439070,88741,'Xanthoria sp. 1522(127.12)','species'),(439071,49928,'bacterium PMB110','species'),(439072,49928,'bacterium PMB111','species'),(439073,49928,'bacterium PMB14','species'),(439074,49928,'bacterium PMB17','species'),(439075,49928,'bacterium PMB19','species'),(439076,49928,'bacterium PMB211','species'),(439077,49928,'bacterium PMB212','species'),(439078,49928,'bacterium PMB23','species'),(439079,49928,'bacterium PMB28','species'),(439080,49928,'bacterium PMB29','species'),(439081,49928,'bacterium PMB31','species'),(439082,49928,'bacterium PMB310','species'),(439083,49928,'bacterium PMB312','species'),(439084,49928,'bacterium PMB36','species'),(439085,49928,'bacterium PMB39','species'),(439086,49928,'bacterium PMB43','species'),(439087,49928,'bacterium PMB44','species'),(439088,49928,'bacterium PMB45','species'),(439089,49928,'bacterium PMB47','species'),(439090,49928,'bacterium PMB48','species'),(439091,49928,'bacterium PML112','species'),(439092,49928,'bacterium PML114','species'),(439093,49928,'bacterium PML116','species'),(439094,49928,'bacterium PML123','species'),(439095,49928,'bacterium PML14','species'),(439096,49928,'bacterium PML211','species'),(439097,49928,'bacterium PML212','species'),(439098,49928,'bacterium PML24','species'),(439099,49928,'bacterium PML27','species'),(439100,49928,'bacterium PML28','species'),(439101,49928,'bacterium PML32','species'),(439102,49928,'bacterium PML34','species'),(439103,49928,'bacterium PML36','species'),(439104,49928,'bacterium PML37','species'),(439105,49928,'bacterium PML38','species'),(439106,49928,'bacterium PML42','species'),(439107,49928,'bacterium PML44','species'),(439108,49928,'bacterium PML45','species'),(439109,49928,'bacterium PML47','species'),(439110,49928,'bacterium PML49','species'),(439111,49928,'bacterium PN11','species'),(439112,49928,'bacterium PN110','species'),(439113,49928,'bacterium PN115','species'),(439114,49928,'bacterium PN12','species'),(439115,49928,'bacterium PN210','species'),(439116,49928,'bacterium PN211','species'),(439117,49928,'bacterium PN25','species'),(439118,49928,'bacterium PN26','species'),(439119,49928,'bacterium PN28','species'),(439120,49928,'bacterium PN29','species'),(439121,49928,'bacterium PN310','species'),(439122,49928,'bacterium PN312','species'),(439123,49928,'bacterium PN313','species'),(439124,49928,'bacterium PN33','species'),(439125,49928,'bacterium PN34','species'),(439126,49928,'bacterium PN37','species'),(439127,49928,'bacterium PN39','species'),(439128,49928,'bacterium PN43','species'),(439129,49928,'bacterium PN44','species'),(439130,49928,'bacterium PN45','species'),(439131,49928,'bacterium PN46','species'),(439132,49928,'bacterium PN47','species'),(439133,88741,'Xanthoria sp. 1576(143.2)','species'),(439135,106549,'Malus baccata f. minor','forma'),(439136,116893,'unclassified Cryptogonimidae','no rank'),(439137,52724,'Melampyrum italicum','species'),(439138,52724,'Melampyrum velebiticum','species'),(439139,52724,'Melampyrum sp. JW_13_02_07','species'),(439140,52724,'Melampyrum cristatum','species'),(439141,49606,'Lonicera caprifolium','species'),(439142,49606,'Lonicera xylosteum','species'),(439143,4128,'Cuscuta sp. JW_13_02_07','species'),(439147,570,'Klebsiella sp. NTI31','species'),(439148,570,'Klebsiella sp. TT001','species'),(439149,286,'Pseudomonas sp. G0811','species'),(439150,286,'Pseudomonas sp. G0812','species'),(439151,286,'Pseudomonas sp. G0839','species'),(439152,73235,'Aliciella caespitosa','species'),(439153,35887,'Gilia yorkii','species'),(439154,35887,'Gilia diegensis','species'),(439155,102797,'Influenza A virus (A/Baikal Teal/Hongze/14/2005)','no rank'),(439156,102797,'Influenza A virus (A/spotbill duck/Xuyi/6/2005)','no rank'),(439157,102797,'Influenza A virus (A/spotbill duck/Xuyi/7/2005)','no rank'),(439158,102797,'Influenza A virus (A/mallard/Xuyi/7/2004)','no rank'),(439159,58840,'Rhodobacteraceae bacterium CSQ-8','species'),(439160,41292,'Rhizobiales bacterium CSQ-10','species'),(439161,978,'Cytophaga sp. CSQ-7','species'),(439162,188905,'Jannaschia sp. CSQ-9','species'),(439163,2742,'Marinobacter sp. CSQ-5','species'),(439164,2433,'Roseobacter sp. CSQ-2','species'),(439165,116893,'Centrovarium','genus'),(439166,439165,'Centrovarium sp. VT-2007a','species'),(439167,68287,'Mesorhizobium sp. DUS835','species'),(439168,38208,'Bulbophyllum ikongoense','species'),(439170,38208,'Bulbophyllum aff. baronii FS933','species'),(439171,38208,'Bulbophyllum aff. baronii FS937','species'),(439172,38208,'Bulbophyllum aff. baronii FS988','species'),(439173,38208,'Bulbophyllum aff. baronii FS650','species'),(439174,38208,'Bulbophyllum aff. baronii FS869','species'),(439175,38208,'Bulbophyllum aff. baronii FS949','species'),(439176,38208,'Bulbophyllum aff. labatii FS737','species'),(439177,38208,'Bulbophyllum aff. sphaerobulbum FS612','species'),(439178,38208,'Bulbophyllum aff. sphaerobulbum FS798','species'),(439179,38208,'Bulbophyllum sp. FS709','species'),(439181,38208,'Bulbophyllum sp. O00316_1','species'),(439182,38208,'Bulbophyllum sp. O00437_1','species'),(439183,38208,'Bulbophyllum sp. O00465_1','species'),(439184,562,'Escherichia coli RS218','no rank'),(439185,1386,'Bacillus sp. GH18','species'),(439186,1386,'Bacillus sp. GH19','species'),(439187,1386,'Bacillus sp. GH56','species'),(439189,230752,'Aphanizomenon issatschenkoi UADFA1','no rank'),(439193,88741,'Xanthoria mawsonii','species'),(439194,40463,'Peniophora sp. JY-035','species'),(439195,150080,'Norovirus Hu/Briancon870/2004/France','no rank'),(439196,150080,'Norovirus Hu/Chatellerault709/2004/France','no rank'),(439197,150080,'Norovirus Hu/Mougon692/2004/France','no rank'),(439198,150080,'Norovirus Hu/PontdeRoide682/2004/France','no rank'),(439199,150080,'Norovirus Hu/Sommieres1203/2006/France','no rank'),(439200,150080,'Norovirus Hu/SteColette658/2004/France','no rank'),(439201,150080,'Norovirus Hu/Vesoul576/2003/France','no rank'),(439202,150080,'Norovirus Hu/Vigneux1379/2006/France','no rank'),(439203,35249,'Elephantid herpesvirus 6','species'),(439205,2944,'Prorocentrum arabianum','species'),(439206,2944,'Prorocentrum faustiae','species'),(439207,2944,'Prorocentrum sculptile','species'),(439208,2944,'Prorocentrum sigmoides','species'),(439209,29278,'Expression vector pZCRE','species'),(439210,29278,'Expression vector pZGFP','species'),(439211,29278,'Cloning vector pZCA','species'),(439212,29278,'Cloning vector pZCAL','species'),(439213,29278,'Cloning vector pZCAA','species'),(439214,144284,'Charops sp. 1 HJK-2007','species'),(439215,209286,'Colpocephalum turbinatum','species'),(439216,402409,'Icosta nigra','species'),(439217,437605,'Porcine circovirus 2 strain HB1','no rank'),(439218,437605,'Porcine circovirus 2 strain HB2','no rank'),(439219,1301,'Streptococcus henryi','species'),(439220,1301,'Streptococcus caballi','species'),(439221,155684,'Anilocra pomacentri','species'),(439222,32071,'unclassified Asplenium','no rank'),(439223,439222,'Asplenium viride/trichomanes/adulterinum mixed genomic library','species'),(439224,94571,'unclassified Garovaglia','no rank'),(439225,439224,'Garovaglia elegans/powellii mixed genomic library','species'),(439226,84622,'Lagidium cf. peruanum','species'),(439227,354760,'Aides sp. Burns01','species'),(439228,13687,'Sphingomonas sp. UM2','species'),(439229,379,'Rhizobium sp. B','species'),(439230,325875,'Aleuron sp. Janzen01','species'),(439231,325875,'Aleuron sp. Janzen02','species'),(439232,354886,'Cymaenes odilia','species'),(439233,3071,'Chlorella sp. QD','species'),(439234,119289,'Xylophanes sp. Janzen06','species'),(439235,259354,'Desulfatibacillum alkenivorans AK-01','no rank'),(439236,354763,'Anastrus neaeris','species'),(439237,354766,'Anisochoria polysticta','species'),(439238,354785,'Astraptes anaphus ssp. annettaDHJ03','subspecies'),(439239,354790,'Astraptes creteus ssp. Janzen02','subspecies'),(439240,283716,'Astraptes sp. Janzen02','species'),(439241,82588,'Automeris sp. ioDHJ01','species'),(439242,354827,'Carystina sp. Janzen01','species'),(439243,354827,'Carystina sp. Janzen02','species'),(439244,354829,'Carystoides sp. basochesDHJ01','species'),(439245,354829,'Carystoides sp. basochesDHJ02','species'),(439246,354829,'Carystoides sp. escalanteiDHJ02','species'),(439247,354910,'Dyscophellus sp. phraxanorDHJ01','species'),(439248,354910,'Dyscophellus sp. phraxanorDHJ02','species'),(439249,354917,'Ebrietas sp. Janzen02','species'),(439250,354917,'Ebrietas sp. Janzen03','species'),(439251,354919,'Elbella sp. Janzen01','species'),(439252,119255,'Eumorpha sp. Janzen01','species'),(439253,354948,'Gorgythion begga ssp. pyralinaDHJ01','subspecies'),(439254,354948,'Gorgythion begga ssp. pyralinaDHJ02','subspecies'),(439255,355026,'Ouleus sp. Janzen01','species'),(439256,355026,'Ouleus sp. Janzen02','species'),(439257,325903,'Pachylia sp. Janzen01','species'),(439258,355065,'Phanus sp. Janzen01','species'),(439259,355085,'Polythrix sp. Janzen01','species'),(439260,355085,'Polythrix sp. Janzen02','species'),(439261,355175,'Thracides nanea','species'),(439262,439261,'Thracides nanea nida','subspecies'),(439263,355194,'Udranomia sp. Janzen02','species'),(439264,328864,'Urbanus sp. belliDHJ01','species'),(439265,328864,'Urbanus sp. doryssusDHJ02','species'),(439267,355233,'Zera sp. Janzen01','species'),(439271,328864,'Urbanus sp. belliDHJ02','species'),(439272,328864,'Urbanus sp. belliDHJ03','species'),(439273,40100,'Nisoniades','genus'),(439274,439273,'Nisoniades godma','species'),(439275,40096,'Papias','genus'),(439278,439275,'Papias subcostulata/nigrans','species'),(439279,355124,'Ridens sp. Janzen02','species'),(439280,355124,'Ridens sp. Janzen03','species'),(439281,3349,'Pinus sylvestris var. mongolica','varietas'),(439282,469,'Acinetobacter sp. GW7','species'),(439283,469,'Acinetobacter sp. GW8','species'),(439284,1663,'Arthrobacter sp. GW14','species'),(439285,286,'Pseudomonas sp. GW10','species'),(439286,286,'Pseudomonas sp. GW11','species'),(439287,286,'Pseudomonas sp. GW12','species'),(439288,286,'Pseudomonas sp. GW6','species'),(439289,286,'Pseudomonas sp. GW9','species'),(439290,613,'Serratia sp. GW13','species'),(439291,13687,'Sphingomonas sp. GW5','species'),(439292,85683,'Bacillus selenitireducens MLS10','no rank'),(439293,28073,'Lyngbya sp. CCAP 1446/10','species'),(439294,119977,'Acidithiobacillus sp. Tf','species'),(439295,49928,'rhizosphere bacterium Ptrs1','species'),(439296,49928,'rhizosphere bacterium Ptrs2','species'),(439297,49928,'rhizosphere bacterium Ptrs3','species'),(439298,49928,'rhizosphere bacterium Ptrs4','species'),(439299,49928,'rhizosphere bacterium Ptrs5','species'),(439300,49928,'rhizosphere bacterium Ptrs6','species'),(439301,49928,'rhizosphere bacterium Ptrs7','species'),(439302,49928,'rhizosphere bacterium Ptrs8','species'),(439303,49928,'rhizosphere bacterium Ptrs9','species'),(439304,31259,'Pseudobiceros','genus'),(439305,439304,'Pseudobiceros pardalis','species'),(439306,107734,'Maritigrella','genus'),(439307,439306,'Maritigrella newmanae','species'),(439308,439304,'Pseudobiceros caribbensis','species'),(439309,82866,'Pseudoceros harrisi','species'),(439310,82866,'Pseudoceros rawlinsonae','species'),(439311,31260,'Thysanozoon raphaeli','species'),(439312,4830,'Mucor flavus','species'),(439313,4830,'Mucor sp. KJ-2007a','species'),(439314,373097,'Gambierdiscus pacificus','species'),(439315,373097,'Gambierdiscus yasumotoi','species'),(439316,373097,'Gambierdiscus belizeanus','species'),(439317,373097,'Gambierdiscus australes','species'),(439318,373097,'Gambierdiscus polynesiensis','species'),(439319,937079,'Gambierdiscus sp. carolinianus','species'),(439320,937079,'Gambierdiscus sp. carpenteri','species'),(439321,937079,'Gambierdiscus sp. ruetzleri','species'),(439322,937079,'Gambierdiscus sp. caribaeus','species'),(439323,9894,'Giraffa camelopardalis angolensis','subspecies'),(439324,9894,'Giraffa camelopardalis antiquorum','subspecies'),(439325,9894,'Giraffa camelopardalis giraffa','subspecies'),(439326,9894,'Giraffa camelopardalis peralta','subspecies'),(439327,9894,'Giraffa camelopardalis rothschildi','subspecies'),(439328,9894,'Giraffa camelopardalis tippelskirchi','subspecies'),(439329,40317,'Trypanosoma sp. sika deer/Hokkaido/2004','species'),(439330,42167,'Rhinocephalus','genus'),(439332,407,'Methylobacterium sp. CPA1','species'),(439333,44249,'Paenibacillus sp. W52-467','species'),(439334,1764,'Mycobacterium avium subsp. hominissuis','subspecies'),(439335,13687,'Sphingomonas sp. XJ-1','species'),(439336,119977,'Acidithiobacillus sp. Tt','species'),(439337,469,'Acinetobacter sp. URAM1','species'),(439338,374,'Bradyrhizobium sp. URBM1','species'),(439339,237,'Flavobacterium sp. URFM1','species'),(439340,28453,'Sphingobacterium sp. URSM1','species'),(439341,33882,'Microbacterium sp. PAO-12','species'),(439342,1386,'Bacillus sp. PAO-23','species'),(439343,2060,'Tsukamurella sp. PAO-44','species'),(439344,2060,'Tsukamurella sp. PAO-48','species'),(439345,406669,'Nocticola sp. NL-2007a','species'),(439346,406669,'Nocticola sp. NL-2007b','species'),(439347,406669,'Nocticola sp. NL-2007c','species'),(439348,200581,'Crematogaster sp. Cms SPQ-2007','species'),(439349,200581,'Crematogaster sp. D SPQ-2007','species'),(439350,200581,'Crematogaster sp. F SPQ-2007','species'),(439351,200581,'Crematogaster sp. G5 SPQ-2007','species'),(439352,200581,'Crematogaster sp. Gs SPQ-2007','species'),(439353,200581,'Crematogaster sp. H SPQ-2007','species'),(439354,200581,'Crematogaster sp. J SPQ-2007','species'),(439355,200581,'Crematogaster sp. K SPQ-2007','species'),(439356,200581,'Crematogaster sp. L SPQ-2007','species'),(439357,153976,'Megalurothrips','genus'),(439358,439357,'Megalurothrips usitatus','species'),(439359,45057,'Thrips alliorum','species'),(439361,286,'Pseudomonas sp. C12(2007)','species'),(439362,286,'Pseudomonas sp. C21(2007)','species'),(439363,28105,'Sinorhizobium sp. C9(2007)','species'),(439364,469,'Acinetobacter sp. C22','species'),(439365,469,'Acinetobacter sp. C3','species'),(439366,357,'Agrobacterium sp. C13','species'),(439367,357,'Agrobacterium sp. C27','species'),(439368,1663,'Arthrobacter sp. C15','species'),(439369,1663,'Arthrobacter sp. C8','species'),(439370,106589,'Cupriavidus sp. C14','species'),(439371,286,'Pseudomonas sp. C6','species'),(439372,1827,'Rhodococcus sp. C16','species'),(439373,1827,'Rhodococcus sp. C5','species'),(439374,28105,'Sinorhizobium sp. C11','species'),(439375,529,'Ochrobactrum anthropi ATCC 49188','no rank'),(439376,142082,'Renocila','genus'),(439377,142082,'Cymothoa','genus'),(439378,142082,'Mothocya','genus'),(439379,439376,'Renocila ovata','species'),(439380,155684,'Anilocra longicauda','species'),(439381,155684,'Anilocra nemipteri','species'),(439382,439377,'Cymothoa indica','species'),(439383,155684,'Anilocra apogonae','species'),(439384,439378,'Mothocya renardi','species'),(439385,432125,'Nerocila monodi','species'),(439386,43080,'Sulfolobus islandicus Y.G.57.14','no rank'),(439387,374,'Bradyrhizobium sp. CIAT3101','species'),(439388,374,'Bradyrhizobium sp. IRBG 127','species'),(439389,374,'Bradyrhizobium sp. IRBG 131','species'),(439390,95111,'Diplodactylus galeatus','species'),(439391,95111,'Diplodactylus granariensis','species'),(439392,95111,'Diplodactylus mitchelli','species'),(439393,95111,'Diplodactylus ornatus','species'),(439394,95111,'Diplodactylus pulcher','species'),(439395,111522,'Acetes','genus'),(439396,439395,'Acetes chinensis','species'),(439397,85163,'Androsace vitaliana','species'),(439400,57729,'Embellisia sp. A74','species'),(439401,34444,'Lactarius azonites','species'),(439402,34444,'Lactarius subruginosus','species'),(439403,34444,'Lactarius friabilis','species'),(439404,34444,'Lactarius subplinthogalus','species'),(439405,439404,'Lactarius subplinthogalus var. chiangmaiensis','varietas'),(439406,34444,'Lactarius montoyae','species'),(439407,34444,'Lactarius lavandulus','species'),(439408,34444,'Lactarius oomsisiensis','species'),(439409,34444,'Lactarius crassiusculus','species'),(439410,34444,'Lactarius aff. gerardii LTH270','species'),(439411,34444,'Lactarius aff. gerardii LTH246','species'),(439413,34444,'Lactarius gerardii','species'),(439414,86620,'Usnea ushuaiensis','species'),(439416,86620,'Usnea sp. NW-2007-1','species'),(439417,86620,'Usnea sp. NW-2007-3','species'),(439418,29278,'Expression vector pCUG6','species'),(439419,29278,'Cloning vector pFL38','species'),(439420,291027,'Bean leaf curl Madagascar virus','species'),(439421,291027,'Tomato leaf curl Namakely virus','species'),(439422,291027,'Tomato leaf curl Anjouan virus','species'),(439423,291027,'Tobacco leaf curl Comoros virus','species'),(439424,291027,'Tomato leaf curl Antsiranana virus','species'),(439425,291027,'Tomato leaf curl Moheli virus','species'),(439426,291027,'Tomato leaf curl Diana virus','species'),(439427,291027,'Tomato leaf curl Toliara virus','species'),(439429,30325,'Anaxyrus boreas boreas','subspecies'),(439430,30325,'Anaxyrus boreas boreas x Anaxyrus boreas halophilus','no rank'),(439431,651670,'Anaxyrus boreas boreas x Anaxyrus canorus','species'),(439432,30325,'Anaxyrus boreas halophilus','subspecies'),(439433,219820,'Haemoproteus sp. 10H','species'),(439434,219820,'Haemoproteus sp. 11H','species'),(439435,219820,'Haemoproteus sp. 12H','species'),(439436,219820,'Haemoproteus sp. 13H','species'),(439437,219820,'Haemoproteus sp. 14H','species'),(439438,219820,'Haemoproteus sp. 15H','species'),(439439,219820,'Haemoproteus sp. 1H','species'),(439440,219820,'Haemoproteus sp. 2H','species'),(439441,219820,'Haemoproteus sp. 3H','species'),(439442,219820,'Haemoproteus sp. 4H','species'),(439443,219820,'Haemoproteus sp. 5H','species'),(439444,219820,'Haemoproteus sp. 6H','species'),(439445,219820,'Haemoproteus sp. 7H','species'),(439446,219820,'Haemoproteus sp. 8H','species'),(439447,219820,'Haemoproteus sp. 9H','species'),(439448,219829,'Plasmodium sp. 16P','species'),(439449,219829,'Plasmodium sp. 17P','species'),(439450,219829,'Plasmodium sp. 18P','species'),(439451,219829,'Plasmodium sp. 19P','species'),(439452,219829,'Plasmodium sp. 20P','species'),(439453,219829,'Plasmodium sp. 21P','species'),(439454,219829,'Plasmodium sp. 22P','species'),(439455,219829,'Plasmodium sp. 23P','species'),(439456,219829,'Plasmodium sp. 24P','species'),(439457,219829,'Plasmodium sp. 25P','species'),(439458,30527,'Ovis ammon hodgsoni','subspecies'),(439459,37463,'Phoma sp. RMF1','species'),(439460,9846,'Moschiola','genus'),(439461,439460,'Moschiola meminna','species'),(439462,92862,'Pleosporales sp. RMF2','species'),(439463,59255,'Hysterothylacium sp. HS1','species'),(439464,228096,'Pythium sp. 286','species'),(439465,85413,'Bosea sp. RM1','species'),(439466,114295,'Rickettsia endosymbiont of Amblyomma americanum','species'),(439467,1198,'Phormidium articulatum','species'),(439468,439467,'Phormidium articulatum 00511','no rank'),(439469,1198,'Phormidium tinctorium','species'),(439470,439469,'Phormidium tinctorium 00768','no rank'),(439471,44471,'Microcoleus subtorulosus','species'),(439472,439471,'Microcoleus subtorulosus 00600','no rank'),(439473,439471,'Microcoleus subtorulosus 00767','no rank'),(439474,1163,'Anabaena sp. 00555','species'),(439475,1178,'Nostoc commune 00560','no rank'),(439476,1203,'Scytonema crispum','species'),(439477,439476,'Scytonema crispum 00557','no rank'),(439478,1203,'Scytonema mirabile','species'),(439479,439478,'Scytonema mirabile 00558','no rank'),(439480,1386,'Bacillus sp. E1R-j','species'),(439481,379547,'Aciduliprofundum boonei T469','no rank'),(439482,888997,'Calothrix rhizosoleniae SC01','no rank'),(439484,376625,'unclassified Oceanospirillales (miscellaneous)','no rank'),(439485,439484,'Oceanospirillales bacterium \'Osedax endosymbiont\'','species'),(439486,2323,'Candidatus Ovobacter','genus'),(439487,439486,'Candidatus Ovobacter propellens','species'),(439488,10239,'ssRNA viruses','no rank'),(439490,439488,'unclassified ssRNA viruses','no rank'),(439491,38173,'Solenopsis invicta virus 2','species'),(439492,2842,'Skeletonema cf. subsalsum','species'),(439493,198251,'Candidatus Pelagibacter sp. HTCC7211','species'),(439494,1030550,'Skeletonema sp. CCMP1715','species'),(439495,258255,'Pseudovibrio sp. JE062','species'),(439496,285892,'Rhodobacterales bacterium Y4I','species'),(439497,97050,'Ruegeria sp. R11','species'),(439499,40752,'Thioploca araucae Tha-CCL','no rank'),(439500,87869,'Satsuma sphaeroconus','species'),(439501,337253,'Candidatus Thioturbo danicus Td_Nivab1','no rank'),(439502,87869,'Satsuma mellea','species'),(439503,87869,'Satsuma friesiana','species'),(439504,87869,'Satsuma formosensis','species'),(439505,87869,'Satsuma bairdi','species'),(439506,87869,'Satsuma arisana','species'),(439507,439506,'Satsuma arisana takahasii','subspecies'),(439508,439506,'Satsuma arisana takkiriensis','subspecies'),(439509,439506,'Satsuma arisana tani','subspecies'),(439510,87869,'Satsuma carinatus','species'),(439511,87869,'Satsuma contraria','species'),(439512,425753,'Satsuma nux litus','subspecies'),(439513,425753,'Satsuma nux paiwanis','subspecies'),(439514,87869,'Satsuma pekanensis','species'),(439515,439514,'Satsuma pekanensis insularis','subspecies'),(439516,87869,'Satsuma succincta','species'),(439517,439516,'Satsuma succincta amblytropis','subspecies'),(439518,439516,'Satsuma succincta rubrotincta','subspecies'),(439519,936,'Thiovulum majus','species'),(439520,318230,'Moellendorffia hiraseana','species'),(439521,87860,'Nesiohelix swinhoei','species'),(439522,439519,'Thiovulum majus Tm_Nivab2','no rank'),(439523,83226,'Yakuchloritis','genus'),(439524,439523,'Yakuchloritis hungerfordianus','species'),(439525,87869,'Satsuma bacca','species'),(439526,87869,'Satsuma batanica','species'),(439527,439526,'Satsuma batanica boteltobagoensis','subspecies'),(439528,439526,'Satsuma batanica pancala','subspecies'),(439529,1060,'Rhodobacter ovatus','species'),(439530,87869,'Satsuma sp. SPW-2007','species'),(439532,35124,'Melosira tropica','species'),(439533,908989,'Nitzschia sp. 00196','species'),(439534,157004,'Padina gymnospora','species'),(439535,1248381,'Padina sp. 00663','species'),(439536,64907,'Asteronema breviarticulatum','species'),(439537,2976,'Vaucheria sp. 00510','species'),(439538,142496,'Acrosymphyton taylorii','species'),(439539,94298,'Lophocladia sp. 00771','species'),(439540,94298,'Lophocladia sp. 00773','species'),(439541,94298,'Lophocladia sp. 00772','species'),(439543,2803,'Amansia','genus'),(439545,31377,'Wrangelia','genus'),(439546,439545,'Wrangelia elegantissima','species'),(439547,2774,'Gracilaria dotyi','species'),(439548,2774,'Gracilaria coronopifolia','species'),(439549,1232885,'Gracilaria sp. 00275','species'),(439550,2811,'Gelidium sp. 00152','species'),(439551,2811,'Gelidium reediae','species'),(439552,31377,'Euptilocladia','genus'),(439553,439552,'Euptilocladia magruderi','species'),(439554,31451,'Plocamium sandvicense','species'),(439555,142506,'Gibsmithia hawaiiensis','species'),(439556,109051,'Chantransia sp. 00079','species'),(439557,109051,'Chantransia sp. 00168','species'),(439558,109051,'Chantransia sp. 00140','species'),(439559,425806,'Peridiniopsis polonicum','species'),(439561,190355,'Peribatodes secundaria','species'),(439562,114295,'Rickettsia sp. IG-1','species'),(439564,82596,'Cleorodes','genus'),(439565,439564,'Cleorodes lichenaria','species'),(439566,82596,'Hypomecis','genus'),(439567,439566,'Hypomecis punctinalis','species'),(439568,177098,'Charissa','no rank'),(439569,177098,'Kemtrognophos','no rank'),(439571,177098,'Costignophos','no rank'),(439572,177098,'Neognophina','no rank'),(439573,177098,'Rhopalognophos','no rank'),(439574,177098,'Euchrognophos','no rank'),(439575,177098,'Cnestrognophos','no rank'),(439576,102793,'Influenza A virus (A/chicken/Gaza/450/2006(H5N1))','no rank'),(439577,102793,'Influenza A virus (A/chicken/Gaza/713/2006(H5N1))','no rank'),(439578,102793,'Influenza A virus (A/chicken/Gaza/714/2006(H5N1))','no rank'),(439579,102793,'Influenza A virus (A/chicken/Israel/397/2006(H5N1))','no rank'),(439580,102793,'Influenza A virus (A/chicken/Israel/625/2006(H5N1))','no rank'),(439581,102793,'Influenza A virus (A/duck/Gaza/760/2006(H5N1))','no rank'),(439582,102793,'Influenza A virus (A/duck/Gaza/834/2006(H5N1))','no rank'),(439583,102793,'Influenza A virus (A/turkey/Israel/364/2006(H5N1))','no rank'),(439584,102793,'Influenza A virus (A/turkey/Israel/365/2006(H5N1))','no rank'),(439585,37797,'Drilliidae','family'),(439586,439585,'Drillia','genus'),(439587,439586,'Drillia regius','species'),(439588,394107,'Gemmula diomedea','species'),(439589,394107,'Gemmula lisajoni','species'),(439590,394107,'Gemmula rosario','species'),(439591,394107,'Gemmula sogodensis','species'),(439592,394107,'Gemmula speciosa','species'),(439593,356378,'Lophiotoma acuta','species'),(439596,356378,'Lophiotoma indica','species'),(439598,356378,'Lophiotoma olangoensis','species'),(439599,356378,'Lophiotoma panglaoensis','species'),(439600,356378,'Lophiotoma polytropa','species'),(439602,356378,'Lophiotoma unedo','species'),(439603,128512,'Turris','genus'),(439604,439603,'Turris babylonia','species'),(439605,439603,'Turris garnonsii','species'),(439606,439603,'Turris grandis','species'),(439607,439603,'Turris normandavidsoni','species'),(439608,439603,'Turris spectabilis','species'),(439609,439603,'Turris totiphyllis','species'),(439610,768,'Anaplasma sp. ZJ34/2006','species'),(439611,47420,'Hydrogenophaga bisanensis','species'),(439612,457476,'Daeguia caeni','species'),(439613,327794,'Phlebovirus sp. Be An 24262','species'),(439614,327794,'Phlebovirus sp. Be An 356637','species'),(439615,327794,'Phlebovirus sp. Be An 416992','species'),(439616,327794,'Phlebovirus sp. Be An 578142','species'),(439617,327794,'Phlebovirus sp. Be Ar 371637','species'),(439618,327794,'Phlebovirus sp. Co Ar 170255','species'),(439619,327794,'Phlebovirus sp. Co Ar 171616','species'),(439620,327794,'Phlebovirus sp. GML 902878','species'),(439621,327794,'Phlebovirus sp. PAN 479603','species'),(439622,327794,'Phlebovirus sp. PAN 483391','species'),(439623,327794,'Phlebovirus sp. Pa Ar 2381','species'),(439624,327794,'Phlebovirus sp. VP-161A','species'),(439625,327794,'Phlebovirus sp. VP-334K','species'),(439626,327794,'Phlebovirus sp. VP-366G','species'),(439627,28000,'Perkinsus sp. BC05Ca','species'),(439640,28000,'Perkinsus sp. CH23','species'),(439644,28000,'Perkinsus sp. DR21','species'),(439646,28000,'Perkinsus sp. DR22','species'),(439647,28000,'Perkinsus sp. DR23','species'),(439649,28000,'Perkinsus sp. DR29','species'),(439650,28000,'Perkinsus sp. DR34','species'),(439653,28000,'Perkinsus sp. GD11','species'),(439656,28000,'Perkinsus sp. GD5','species'),(439660,28000,'Perkinsus sp. PO17','species'),(439663,28000,'Perkinsus sp. PO30','species'),(439665,28000,'Perkinsus sp. PO47','species'),(439666,28000,'Perkinsus sp. SZ32','species'),(439669,28000,'Perkinsus sp. SZ37','species'),(439673,28000,'Perkinsus sp. SZ49','species'),(439677,28000,'Perkinsus sp. TF50','species'),(439682,263416,'Cyclops insignis','species'),(439683,92169,'Deshayesorchestia','genus'),(439684,4034,'Oxalis alpina','species'),(439685,6243,'Heterorhabditidoides','genus'),(439686,439685,'Heterorhabditidoides chongmingensis','species'),(439687,98028,'Physaria lindheimeri','species'),(439688,3784,'Sedum alfredii','species'),(439689,113200,'Evolvulus alsinoides','species'),(439690,29278,'Cloning vector pBLCAT3T-p1','species'),(439691,29278,'Cloning vector pBLCAT3T-p3','species'),(439692,29278,'Cloning vector pBLCAT3T-p4','species'),(439693,29278,'Cloning vector pBLCAT3T-p5','species'),(439694,29278,'Cloning vector pBLCAT3T-NP191','species'),(439695,29278,'Cloning vector pBLCAT3T-NP192','species'),(439696,40074,'Asterocampa celtis','species'),(439697,613,'Serratia sp. N-78b','species'),(439698,28056,'Pseudosporangium','genus'),(439699,439698,'Pseudosporangium ferrugineum','species'),(439700,497,'Psychrobacter sp. OK1','species'),(439701,497,'Psychrobacter sp. OK2','species'),(439702,53246,'Pseudoalteromonas sp. OK3','species'),(439703,838,'Prevotella maculosa','species'),(439704,54483,'Porphyrio hochstetteri','species'),(439705,89443,'fungal sp. 5DI1-8A','species'),(439706,89443,'fungal sp. 5DI1-1pl1','species'),(439707,89443,'fungal sp. 5DI1-1pl3','species'),(439708,89443,'fungal sp. 5DI12-1pl1','species'),(439709,89443,'fungal sp. 19DI0-43','species'),(439710,89443,'fungal sp. 19DI0-45','species'),(439711,89443,'fungal sp. 5DI9-5PL1','species'),(439712,89443,'fungal sp. 5DI9-5A','species'),(439713,89443,'fungal sp. 5DI1-7B','species'),(439714,89443,'fungal sp. 5OPS1-1PL2','species'),(439715,89443,'fungal sp. 5OPS1-10A1','species'),(439716,89443,'fungal sp. 5OPS2-1PL1','species'),(439717,89443,'fungal sp. 5OPS2-9B','species'),(439718,89443,'fungal sp. 5OPS3-3A','species'),(439719,89443,'fungal sp. 5OPS3-9A','species'),(439720,89443,'fungal sp. 5DI12-5B','species'),(439721,89443,'fungal sp. 5DI8-10B','species'),(439722,89443,'fungal sp. 5DI2-1B','species'),(439723,89443,'fungal sp. 5DI12-6B','species'),(439724,89443,'fungal sp. 5H16-5p','species'),(439725,89443,'fungal sp. 5H4-1p','species'),(439726,89443,'fungal sp. 5DI13-1A','species'),(439727,89443,'fungal sp. 5OL7-19B','species'),(439728,89443,'fungal sp. 5OL7-1PL1','species'),(439729,89443,'fungal sp. 5GC1-4PL1','species'),(439730,89443,'fungal sp. 5GC1-2A','species'),(439731,89443,'fungal sp. 5LL91-1P','species'),(439732,89443,'fungal sp. 5OL6-16B','species'),(439733,89443,'fungal sp. 5OL6-6PL1','species'),(439734,89443,'fungal sp. 5EP1-3A','species'),(439735,89443,'fungal sp. 5LL1-3A','species'),(439736,89443,'fungal sp. 5LL4-2C','species'),(439737,89443,'fungal sp. 5OL1-4C','species'),(439738,89443,'fungal sp. 5OL1-9B1','species'),(439739,89443,'fungal sp. 5GC3-3A','species'),(439740,89443,'fungal sp. 5GC2-14B','species'),(439741,89443,'fungal sp. 5OL2-1A','species'),(439742,89443,'fungal sp. 3-5LL11-1p','species'),(439743,89443,'fungal sp. 3-4Ll18-4Ap','species'),(439744,89443,'fungal sp. 3-4LL18-6p','species'),(439745,89443,'fungal sp. 3-4LL18-7p','species'),(439746,89443,'fungal sp. 3-4LL18-8p','species'),(439747,89443,'fungal sp. 3-4LL18-10p','species'),(439748,89443,'fungal sp. 3-4LL18-11p','species'),(439749,89443,'fungal sp. 3-4LL18-12p','species'),(439750,89443,'fungal sp. 3-4LL24-1p','species'),(439751,89443,'fungal sp. 5OpC3-6PL1','species'),(439752,89443,'fungal sp. 5DI12-16A','species'),(439753,89443,'fungal sp. 5DI7-8A','species'),(439754,89443,'fungal sp. 5DI1-6A','species'),(439755,89443,'fungal sp. 5OL1-1PL1','species'),(439756,89443,'fungal sp. 5OL1-12C','species'),(439757,89443,'fungal sp. 5OL2-13A','species'),(439758,89443,'fungal sp. 5OL8-17A','species'),(439759,89443,'fungal sp. 5OL8-1PL1','species'),(439760,89443,'fungal sp. 5OL13-3A','species'),(439761,89443,'fungal sp. 3-4LL20-1p','species'),(439762,89443,'fungal sp. 3-4LL20-3p','species'),(439763,89443,'fungal sp. 5DI5-8C','species'),(439764,89443,'fungal sp. 5EP8-6A','species'),(439765,89443,'fungal sp. 5EP10-5A','species'),(439766,89443,'fungal sp. 5DI8-1PL2','species'),(439767,89443,'fungal sp. 5GC4-5A','species'),(439768,89443,'fungal sp. 5GC5-1A','species'),(439769,89443,'fungal sp. 5EP11-1A','species'),(439770,89443,'fungal sp. 5EP12-2PL1','species'),(439771,89443,'fungal sp. 5EP12-10A','species'),(439772,89443,'fungal sp. 5GC2-1A','species'),(439773,89443,'fungal sp. 5GC3-4C','species'),(439774,89443,'fungal sp. 1DI1-1A','species'),(439775,89443,'fungal sp. 1LL1-1p','species'),(439776,27962,'Leathesia sphaerocephala','species'),(439777,1331326,'Cloniophora','genus'),(439778,439777,'Cloniophora macrocladia','species'),(439779,439777,'Cloniophora spicata','species'),(439780,3132,'Codium edule','species'),(439781,3132,'Codium sp. 00664','species'),(439782,3179,'Spirogyra sp. 00237','species'),(439783,3179,'Spirogyra sp. 00239','species'),(439784,3179,'Spirogyra sp. 00509','species'),(439785,3179,'Spirogyra sp. 00554','species'),(439786,3148,'Nitella sp. 00221','species'),(439787,55998,'Stigeoclonium sp. 00598','species'),(439788,55998,'Stigeoclonium sp. 00599','species'),(439789,3118,'Ulva sp. 00146','species'),(439790,3118,'Ulva sp. 00149','species'),(439791,3118,'Ulva sp. 00260','species'),(439792,116893,'Retrovarium','genus'),(439793,439792,'Retrovarium amplorificium','species'),(439794,439792,'Retrovarium brooksi','species'),(439795,439792,'Retrovarium exiguiformosum','species'),(439796,439792,'Retrovarium formosum','species'),(439797,439792,'Retrovarium gardneri','species'),(439798,439792,'Retrovarium manteri','species'),(439799,439792,'Retrovarium mariae','species'),(439800,439792,'Retrovarium planum','species'),(439801,439792,'Retrovarium sablae','species'),(439802,439792,'Retrovarium snyderi','species'),(439803,439792,'Retrovarium valdeparvum','species'),(439804,184009,'Influenza A virus (A/duck/Spain/539/2006(H6N8))','no rank'),(439805,184009,'Influenza A virus (A/duck/Spain/543/2006(H6N8))','no rank'),(439806,116893,'Siphoderina','genus'),(439807,228096,'Pythium sp. 173','species'),(439809,196894,'Mycobacterium phage Tweety','species'),(439810,260822,'Nephtheis','genus'),(439811,159416,'Clavelina arafurensis','species'),(439812,159416,'Clavelina australis','species'),(439813,159416,'Clavelina breve','species'),(439814,159416,'Clavelina meridionalis','species'),(439815,159416,'Clavelina moluccensis','species'),(439816,286209,'Pycnoclavella detorta','species'),(439817,159416,'Clavelina flava','species'),(439818,286209,'Pycnoclavella martae','species'),(439819,159416,'Clavelina producta','species'),(439820,286209,'Pycnoclavella tabella','species'),(439821,439810,'Nephtheis fascicularis','species'),(439822,341085,'Microcosmus squamiger','species'),(439825,507,'Alcaligenes sp. ECU0401','species'),(439826,286,'Pseudomonas sp. GL1','species'),(439827,252218,'mitosporic Helminthosphaeriaceae','no rank'),(439828,439827,'Spadicoides','genus'),(439829,108599,'Scolecobasidiella','genus'),(439830,108599,'Polyschema','genus'),(439831,439827,'Diplococcium','genus'),(439832,7953,'Devario','genus'),(439833,439831,'Diplococcium asperum','species'),(439834,439831,'Diplococcium mirabile','species'),(439835,439831,'Diplococcium spicatum','species'),(439836,439830,'Polyschema congolensis','species'),(439837,439830,'Polyschema terricola','species'),(439838,439829,'Scolecobasidiella avellanea','species'),(439839,439828,'Spadicoides atra','species'),(439840,439828,'Spadicoides bina','species'),(439841,439828,'Spadicoides xylogena','species'),(439842,192955,'Salmonella enterica subsp. enterica serovar Kentucky str. CVM29188','no rank'),(439843,340190,'Salmonella enterica subsp. enterica serovar Schwarzengrund str. CVM19633','no rank'),(439845,2955,'unclassified Gymnodinium','no rank'),(439846,90105,'Salmonella enterica subsp. enterica serovar Saintpaul str. SARA23','no rank'),(439847,90105,'Salmonella enterica subsp. enterica serovar Saintpaul str. SARA29','no rank'),(439848,439845,'Gymnodinium sp. CCMP423','species'),(439851,98360,'Salmonella enterica subsp. enterica serovar Dublin str. CT_02021853','no rank'),(439852,60594,'Gyrodinium sp. CCMP1737','species'),(439853,59201,'Salmonella enterica subsp. enterica serovar I 4,[5],12:i:-','no rank'),(439855,562,'Escherichia coli SMS-3-5','no rank'),(439856,102793,'Influenza A virus (A/gray-crowed crane/Thailand/VSMU-4-CBI/2005(H5N1))','no rank'),(439857,102793,'Influenza A virus (A/great barbet/Thailand/VSMU-2-CBI/2005(H5N1))','no rank'),(439858,102793,'Influenza A virus (A/green peafowl/Thailand/VSMU-3-CBI/2005(H5N1))','no rank'),(439859,102793,'Influenza A virus (A/open-billed Stork/Thailand/VSMU-15-ATG/2005(H5N1))','no rank'),(439860,102793,'Influenza A virus (A/pigeon/Thailand/VSMU-25-BKK/2005(H5N1))','no rank'),(439862,108599,'Paliphora','genus'),(439863,439862,'Paliphora intermedia','species'),(439864,439830,'Polyschema larviformis','species'),(439865,439828,'Spadicoides verrucosa','species'),(439866,113554,'Protodinium','genus'),(439867,439866,'Protodinium sp. CCMP419','species'),(439869,279888,'Symbiodinium sp. Ulstrup','species'),(439870,102396,'Yoldiella philippiana','species'),(439871,102396,'Yoldiella lucida','species'),(439872,102396,'Yoldiella propinqua','species'),(439874,183497,'Thyasira eumyaria','species'),(439875,183497,'Thyasira ferruginea','species'),(439876,183497,'Thyasira granulosa','species'),(439877,183497,'Thyasira obsoleta','species'),(439878,57287,'Cryptonchidae','family'),(439879,439878,'Cryptonchus','genus'),(439880,211351,'Discolaimoides symmetricus','species'),(439881,211252,'Discolaimus cf. major HHBM-2007a','species'),(439882,211317,'Enchodelus sp. HHBM-2007a','species'),(439883,288464,'Prodorylaimus sp. HHBM-2007a','species'),(439884,211372,'Tylencholaimus cf. teres HHBM-2007a','species'),(439885,439879,'Cryptonchus tristis','species'),(439886,46002,'Xiphinema sp. HHBM-2007a','species'),(439887,7718,'Ciona roulei','species'),(439888,7718,'Ciona sp. CrB2','species'),(439890,50539,'Stichoneuron membranaceum','species'),(439891,75041,'Siganus randalli','species'),(439892,75041,'Siganus sutor','species'),(439893,205004,'Blastocystis sp. GECA2','species'),(439894,205004,'Blastocystis sp. GEPA2','species'),(439895,205004,'Blastocystis sp. GERA3a','species'),(439896,205004,'Blastocystis sp. GERA3b','species'),(439897,205004,'Blastocystis sp. KINIX2','species'),(439898,717492,'Salix caprea f. pendula','forma'),(439899,40685,'Salix fargesii','species'),(439900,717486,'Salix glauca var. acutifolia','varietas'),(439901,40685,'Salix gracilistyla','species'),(439902,40685,'Salix hookeriana','species'),(439903,40685,'Salix nakamurana','species'),(439904,214907,'Helicteropsis','genus'),(439905,439904,'Helicteropsis microsiphon','species'),(439906,47605,'Hibiscus bojerianus','species'),(439907,47605,'Hibiscus caerulescens','species'),(439908,47605,'Hibiscus ferrugineus','species'),(439909,47605,'Hibiscus grandidieri','species'),(439910,47607,'Cienfuegosia humbertiana','species'),(439911,47605,'Hibiscus macrogonus','species'),(439912,47605,'Hibiscus mandrarensis','species'),(439915,214907,'Humbertiella','genus'),(439916,439915,'Humbertiella decaryi','species'),(439917,439915,'Humbertiella henrici','species'),(439918,439915,'Humbertiella quararibeoides','species'),(439919,214907,'Jumelleanthus','genus'),(439920,439919,'Jumelleanthus perrieri','species'),(439921,69160,'Kosteletzkya diplocrater','species'),(439922,69160,'Kosteletzkya reflexiflora','species'),(439923,69160,'Kosteletzkya velutina','species'),(439924,214907,'Kydia','genus'),(439925,439924,'Kydia calycina','species'),(439926,183275,'Macrostelia laurina','species'),(439927,214907,'Megistostegium','genus'),(439928,439927,'Megistostegium microphyllum','species'),(439929,439927,'Megistostegium perrieri','species'),(439930,214907,'Perrierophytum','genus'),(439931,439930,'Perrierophytum humbertii','species'),(439932,439930,'Perrierophytum rubrum','species'),(439933,8666,'Oxyuranus temporalis','species'),(439934,8602,'Neelaps','genus'),(439935,529720,'Simoselaps calonotus','species'),(439936,8602,'Vermicella','genus'),(439937,439936,'Vermicella intermedia','species'),(439938,4128,'Cuscuta appendiculata','species'),(439939,224541,'Compsophis laphystius','species'),(439940,224541,'Compsophis boulengeri','species'),(439941,5777,'Hartmannella sp. HCLCCOF-001','species'),(439942,279890,'Acanthamoeba sp. ACLCCOF-001','species'),(439943,45109,'Cercomonas sp. ATCC PRA-21','species'),(439945,181199,'Hyperamoeba sp. ATCC PRA-39','species'),(439946,242544,'Thecamoeba sp. ATCC PRA-35','species'),(439947,42452,'Dimorpha','genus'),(439948,439947,'Dimorpha sp. ATCC PRA-54','species'),(439949,102793,'Influenza A virus (A/chicken/Kamphaengphet/NIAH6-3-0011/2005(H5N1))','no rank'),(439950,102793,'Influenza A virus (A/chicken/Kamphaengphet/NIAH6-3-0013/2005(H5N1))','no rank'),(439951,102793,'Influenza A virus (A/chicken/Kamphaengphet/NIAH6-3-0014/2005(H5N1))','no rank'),(439952,102793,'Influenza A virus (A/chicken/Kamphaengphet/NIAH6-3-0015/2005(H5N1))','no rank'),(439953,102793,'Influenza A virus (A/chicken/Nakornsawan/NIAH6-3-0009/2005(H5N1))','no rank'),(439954,102793,'Influenza A virus (A/chicken/Phitsanulok/NIAH6-3-0011/2005(H5N1))','no rank'),(439955,102793,'Influenza A virus (A/chicken/Phitsanulok/NIAH6-3-0017/2005(H5N1))','no rank'),(439956,102793,'Influenza A virus (A/chicken/Sukhothai/NIAH6-3-0018/2005(H5N1))','no rank'),(439957,102793,'Influenza A virus (A/chicken/Uthaiyhani/NIAH6-3-0012/2005(H5N1))','no rank'),(439958,102793,'Influenza A virus (A/duck/Kamphaengphet/NIAH6-2-0041/2004(H5N1))','no rank'),(439959,102793,'Influenza A virus (A/duck/Kamphaengphet/NIAH6-2-0043/2004(H5N1))','no rank'),(439960,102793,'Influenza A virus (A/duck/Phitsanulok/NIAH6-2-0044/2004(H5N1))','no rank'),(439961,102793,'Influenza A virus (A/duck/Phetchabun/NIAH6-2-0040/2004(H5N1))','no rank'),(439962,102793,'Influenza A virus (A/duck/Phitsanulok/NIAH6-2-0042/2004(H5N1))','no rank'),(439963,102793,'Influenza A virus (A/duck/Uthaithani/NIAH6-3-0008/2005(H5N1))','no rank'),(439964,1386,'Bacillus sp. CC-PMM2-2','species'),(439965,286,'Pseudomonas sp. PsM6','species'),(439966,29278,'Expression vector p7NBT','species'),(439967,29278,'Expression vector p7NET','species'),(439968,5073,'Penicillium sp. GA4','species'),(439969,109306,'Pseudanthobothrium','genus'),(439970,55080,'Brevibacillus sp. 682-2','species'),(439971,439969,'Pseudanthobothrium purtoni','species'),(439972,439969,'Pseudanthobothrium hanseni','species'),(439973,70632,'Echeneibothrium canadensis','species'),(439974,70632,'Echeneibothrium vernetae','species'),(439975,39814,'Celeuthetini','tribe'),(439976,465378,'Dyslobus','genus'),(439977,439975,'Coptorhynchus','genus'),(439978,464798,'Celebia','genus'),(439979,439975,'Samobius','genus'),(439980,439975,'Platysimus','genus'),(439981,439975,'Heteroglymma','genus'),(439982,439975,'Levoecus','genus'),(439983,439975,'Cnemidothrix','genus'),(439984,439975,'Sphaerorhinus','genus'),(439985,439975,'Phraotes','genus'),(439986,39814,'Elytrurini','tribe'),(439987,439986,'Elytrurus','genus'),(439988,39814,'Rhyncogonini','tribe'),(439989,439988,'Rhyncogonus','genus'),(439990,439986,'Desmelytrurus','genus'),(439991,439978,'Celebia sp. 1 EMC-2007','species'),(439992,439978,'Celebia sp. 2 EMC-2007','species'),(439993,439983,'Cnemidothrix sp. EMC-2007','species'),(439994,439977,'Coptorhynchus sp. 1 EMC-2007','species'),(439995,439977,'Coptorhynchus sp. 2 EMC-2007','species'),(439996,439977,'Coptorhynchus sp. 3 EMC-2007','species'),(439997,439990,'Desmelytrurus bicolor','species'),(439998,439976,'Dyslobus sp. 1 EMC-2007','species'),(439999,439976,'Dyslobus sp. 2 EMC-2007','species'),(440000,439987,'Elytrurus cinctus','species'),(440001,439987,'Elytrurus expansus','species'),(440002,439987,'Elytrurus greenwoodi','species'),(440003,439987,'Elytrurus simmondsi','species'),(440004,439981,'Heteroglymma sp. 1 EMC-2007','species'),(440005,439981,'Heteroglymma sp. 2 EMC-2007','species'),(440006,439982,'Levoecus sp. 1 EMC-2007','species'),(440007,439982,'Levoecus sp. 2 EMC-2007','species'),(440009,439985,'Phraotes sp. EMC-2007','species'),(440010,439980,'Platysimus insularis','species'),(440011,439989,'Rhyncogonus adamsoni','species'),(440012,439989,'Rhyncogonus albipilis','species'),(440013,439989,'Rhyncogonus angustus','species'),(440014,439989,'Rhyncogonus brevis','species'),(440015,439989,'Rhyncogonus caudatus','species'),(440016,439989,'Rhyncogonus cordiformis','species'),(440017,439989,'Rhyncogonus corvus','species'),(440018,439989,'Rhyncogonus duplex','species'),(440019,439989,'Rhyncogonus erebus','species'),(440020,439989,'Rhyncogonus eximius','species'),(440021,439989,'Rhyncogonus expansus','species'),(440022,439989,'Rhyncogonus fulvus','species'),(440023,439989,'Rhyncogonus gracilis','species'),(440024,439989,'Rhyncogonus hispidus','species'),(440025,439989,'Rhyncogonus interstitialis','species'),(440026,439989,'Rhyncogonus kahili','species'),(440027,439989,'Rhyncogonus lahainae','species'),(440028,439989,'Rhyncogonus lateralis','species'),(440029,439989,'Rhyncogonus lineatus','species'),(440030,439989,'Rhyncogonus longulus','species'),(440031,439989,'Rhyncogonus mumfordi','species'),(440032,439989,'Rhyncogonus navicularis','species'),(440033,439989,'Rhyncogonus nigerrimus','species'),(440035,439989,'Rhyncogonus nodosus','species'),(440036,439989,'Rhyncogonus ochraceus','species'),(440037,439989,'Rhyncogonus opacipennis','species'),(440038,439989,'Rhyncogonus othello','species'),(440039,439989,'Rhyncogonus otiorhynchoides','species'),(440040,439989,'Rhyncogonus pectoralis','species'),(440041,439989,'Rhyncogonus planatus','species'),(440042,439989,'Rhyncogonus pleuralis','species'),(440043,439989,'Rhyncogonus pulvereus','species'),(440044,439989,'Rhyncogonus ricei','species'),(440045,439989,'Rhyncogonus rufulus','species'),(440046,439989,'Rhyncogonus saltus','species'),(440047,439989,'Rhyncogonus squamiger','species'),(440048,439989,'Rhyncogonus stellaris','species'),(440049,439989,'Rhyncogonus tenebrosus','species'),(440050,439989,'Rhyncogonus testudineus','species'),(440051,439989,'Rhyncogonus tuberculatus','species'),(440052,439989,'Rhyncogonus tuberosus','species'),(440053,439989,'Rhyncogonus ventralis','species'),(440054,439989,'Rhyncogonus viridescens','species'),(440055,439979,'Samobius puncticollis','species'),(440056,122856,'Sitona californicus','species'),(440057,439984,'Sphaerorhinus villulosus','species'),(440058,439989,'Rhyncogonus excavatus','species'),(440059,260822,'Sigillina','genus'),(440060,440059,'Sigillina signifera','species'),(440061,260822,'Polycitorella','genus'),(440062,440061,'Polycitorella coronaria','species'),(440063,118576,'Dendrolasma parvulum','species'),(440065,118605,'Megalopsalidinae','subfamily'),(440069,440065,'Spinicrus','genus'),(440070,440065,'Megalopsalis','genus'),(440071,440065,'Pantopsalis','genus'),(440072,440070,'Megalopsalis sp. GG-2007','species'),(440073,5475,'Candida sp. T2ju05','species'),(440074,1883,'Streptomyces sp. ACT-PT-34','species'),(440075,489821,'Norovirus Hu/GII-4/NFL1903/VR13/02-2005/CAN','no rank'),(440077,44399,'Acanthochelys macrocephala','species'),(440078,1663,'Arthrobacter sp. L661','species'),(440079,642,'Aeromonas bivalvium','species'),(440081,119215,'Influenza A virus (A/chicken/British Columbia/NS-01827-4/2004(H7N3))','no rank'),(440082,392769,'Trebouxia sp. LC-2007a','species'),(440083,392769,'Trebouxia sp. LC-2007b','species'),(440085,408,'Methylobacterium extorquens CM4','no rank'),(440087,71941,'Hygrophorus purpureofolius','species'),(440088,182025,'Squamanita paradoxa','species'),(440089,104242,'Clavaria straminea','species'),(440091,378282,'Camarophyllopsis atropuncta','species'),(440092,50966,'Clitocybe robusta','species'),(440093,222429,'Gerhardtia highlandensis','species'),(440094,68773,'Nidularia','genus'),(440095,440094,'Nidularia farcta','species'),(440096,104242,'Clavaria fragilis','species'),(440097,110246,'Tubaria sp. PBM 2647','species'),(440101,7796,'Squalus raoulensis','species'),(440102,7796,'Squalus griffini','species'),(440103,142002,'Excirolana hirsuticauda','species'),(440104,50932,'Pertusaria subfallens','species'),(440105,50932,'Pertusaria tetrathalamia','species'),(440106,1883,'Streptomyces sp. LEF3','species'),(440107,306273,'Orconectes barri','species'),(440108,38198,'Vanda dearei','species'),(440109,1873,'Micromonospora sp. 171102','species'),(440110,1873,'Micromonospora sp. 171111','species'),(440111,1873,'Micromonospora sp. 171316','species'),(440112,1873,'Micromonospora sp. 171505','species'),(440113,1817,'Nocardia sp. 171103','species'),(440114,1817,'Nocardia sp. 171108','species'),(440115,1817,'Nocardia sp. 171704','species'),(440116,1817,'Nocardia sp. 171706','species'),(440117,1817,'Nocardia sp. 171708','species'),(440118,1817,'Nocardia sp. 171711','species'),(440119,1817,'Nocardia sp. 171714','species'),(440120,1817,'Nocardia sp. 171742','species'),(440121,1817,'Nocardia sp. 171743','species'),(440122,1817,'Nocardia sp. 171744','species'),(440123,1817,'Nocardia sp. 171747','species'),(440124,1817,'Nocardia sp. 171757','species'),(440125,1827,'Rhodococcus sp. 171104','species'),(440126,1827,'Rhodococcus sp. 171749','species'),(440127,1883,'Streptomyces sp. 171603','species'),(440128,1883,'Streptomyces sp. 171606','species'),(440129,1883,'Streptomyces sp. 171758','species'),(440130,2053,'Gordonia sp. 171726','species'),(440131,2053,'Gordonia sp. 171753','species'),(440132,33986,'Exiguobacterium sp. KM05','species'),(440133,28589,'Blepharoneura sp. A MC-2007','species'),(440134,28589,'Blepharoneura sp. B MC-2007','species'),(440135,28589,'Blepharoneura sp. C MC-2007','species'),(440136,28589,'Blepharoneura sp. D MC-2007','species'),(440137,28589,'Blepharoneura sp. E MC-2007','species'),(440138,28589,'Blepharoneura sp. F MC-2007','species'),(440139,28589,'Blepharoneura sp. G MC-2007','species'),(440140,68863,'Gratiola sp. Wofford et al. s.n.','species'),(440141,37452,'Bacteroidetes bacterium 4_C16_35','species'),(440142,83494,'Comamonadaceae bacterium b4M','species'),(440143,192432,'Gloma sp. NCSU062219','species'),(440144,196771,'Hyphomicrobiaceae bacterium 1_C16_56','species'),(440145,5935,'Euplotes encysticus','species'),(440146,90316,'Microbacteriaceae bacterium 4_C7/16_17','species'),(440147,99482,'Micrococcineae bacterium 4_C16_66','species'),(440148,41292,'Rhizobiales bacterium 3_4K','species'),(440149,57609,'Xanthomonadaceae bacterium e1/4M','species'),(440150,12916,'Acidovorax sp. 4_C16_23','species'),(440151,469,'Acinetobacter sp. 4_C16_12','species'),(440152,2040,'Aeromicrobium sp. 1/4_C7/16_31','species'),(440153,2040,'Aeromicrobium sp. 1_C7_65','species'),(440154,46352,'Agrococcus sp. 8_1Kb','species'),(440155,99,'Ancylobacter sp. b1M','species'),(440156,1663,'Arthrobacter sp. 1_O_28','species'),(440157,1663,'Arthrobacter sp. 4_C16_21','species'),(440158,1663,'Arthrobacter sp. 4_C16_22','species'),(440159,1663,'Arthrobacter sp. 4_C16_51','species'),(440160,1663,'Arthrobacter sp. 4_C7_37','species'),(440161,1663,'Arthrobacter sp. 4_C7_42','species'),(440162,1386,'Bacillus sp. 4_1V','species'),(440163,41275,'Brevundimonas sp. 7_4V','species'),(440164,41275,'Brevundimonas sp. d1M','species'),(440165,10,'Cellvibrio sp. 10_4K','species'),(440166,10,'Cellvibrio sp. 4_C16_14','species'),(440167,59732,'Chryseobacterium sp. 12_4K','species'),(440168,1082930,'Pelagibacterium luteolum','species'),(440169,46913,'Devosia sp. 4_C16_46','species'),(440170,46913,'Devosia sp. 6_4V','species'),(440171,46913,'Devosia sp. c4M','species'),(440172,37914,'Dietzia sp. 1/4_C7/16_33','species'),(440173,33986,'Exiguobacterium sp. 4_O_52','species'),(440174,237,'Flavobacterium sp. 1_4K','species'),(440175,47420,'Hydrogenophaga sp. 1/4_C16_62','species'),(440176,57493,'Kocuria sp. 4_O_59','species'),(440177,110932,'Leifsonia sp. 3_1K','species'),(440178,110932,'Leifsonia sp. 8_1Ka','species'),(440179,165301,'Lentzea sp. 4_C7_44','species'),(440180,165301,'Lentzea sp. 4_C7_58','species'),(440181,131079,'Limnobacter sp. 9_1V','species'),(440182,33882,'Microbacterium sp. 4_C16_10','species'),(440183,33882,'Microbacterium sp. 4_C16_2','species'),(440184,33882,'Microbacterium sp. 4_C16_47','species'),(440185,33882,'Microbacterium sp. 4_C7_15','species'),(440186,33882,'Microbacterium sp. 7_1K','species'),(440187,33882,'Microbacterium sp. 7_4K','species'),(440188,1269,'Micrococcus sp. 6_1/4K','species'),(440189,1839,'Nocardioides sp. 2_4V','species'),(440190,43676,'Promicromonospora sp. 4_C7/16_30','species'),(440191,286,'Pseudomonas sp. 1/4_O_3','species'),(440192,286,'Pseudomonas sp. 1_C16_29','species'),(440193,286,'Pseudomonas sp. 1_O_38','species'),(440194,286,'Pseudomonas sp. 4_C16_18','species'),(440195,286,'Pseudomonas sp. 4_C7/16_5','species'),(440196,286,'Pseudomonas sp. 4_O_4','species'),(440197,83618,'Pseudoxanthomonas sp. 11_4K','species'),(440198,379,'Rhizobium sp. 4_C16_39','species'),(440199,379,'Rhizobium sp. 4_C16_6','species'),(440200,379,'Rhizobium sp. 8_4V','species'),(440201,1827,'Rhodococcus sp. 4_C16_20','species'),(440202,125216,'Roseomonas sp. 1_C16_61','species'),(440203,32207,'Rothia sp. 3_1/4V','species'),(440204,13687,'Sphingomonas sp. 1/4_C16_34','species'),(440205,13687,'Sphingomonas sp. 14_4K','species'),(440206,13687,'Sphingomonas sp. 4_4K','species'),(440207,165697,'Sphingopyxis sp. 1/4_C7_32','species'),(440208,165697,'Sphingopyxis sp. 1_1K','species'),(440209,165697,'Sphingopyxis sp. 8_4K','species'),(440210,1279,'Staphylococcus sp. 5_1K','species'),(440211,40323,'Stenotrophomonas sp. 4_C16_16','species'),(440212,40323,'Stenotrophomonas sp. 4_O_7','species'),(440213,1883,'Streptomyces sp. 1_C7_48','species'),(440214,1883,'Streptomyces sp. 4_C16_19','species'),(440215,1883,'Streptomyces sp. 4_C16_40','species'),(440216,1883,'Streptomyces sp. 4_C7_41','species'),(440217,174914,'unclassified Byrrhidae','no rank'),(440218,440217,'Byrrhidae sp. FC_C11','species'),(440219,41097,'unclassified Cantharidae','no rank'),(440220,642,'Aeromonas sp. PB2.3','species'),(440221,1386,'Bacillus sp. KP3.1','species'),(440222,1386,'Bacillus sp. KP3.2','species'),(440223,1386,'Bacillus sp. KP3.3','species'),(440224,1386,'Bacillus sp. KP4.1','species'),(440225,1386,'Bacillus sp. KP4.2','species'),(440226,1386,'Bacillus sp. PB1.1','species'),(440227,1386,'Bacillus sp. PB1.2','species'),(440228,1386,'Bacillus sp. PB2.1','species'),(440229,1386,'Bacillus sp. PB2.2','species'),(440230,1386,'Bacillus sp. SK1.1','species'),(440231,1386,'Bacillus sp. SK2.1','species'),(440232,1386,'Bacillus sp. SK2.2','species'),(440233,1386,'Bacillus sp. SK2.3','species'),(440234,1386,'Bacillus sp. UT1.1','species'),(440235,1386,'Bacillus sp. UT1.2','species'),(440236,33986,'Exiguobacterium sp. PB4.1','species'),(440237,1279,'Staphylococcus sp. KP1.1','species'),(440238,1279,'Staphylococcus sp. KP1.2','species'),(440239,1279,'Staphylococcus sp. SP1.1','species'),(440240,440219,'Cantharidae sp. FC_191','species'),(440241,186976,'unclassified Dryopidae','no rank'),(440242,440241,'Dryopidae sp. FC_E02','species'),(440243,333880,'Elateridae sp. FC_C02','species'),(440244,186979,'unclassified Heteroceridae','no rank'),(440245,440244,'Heteroceridae sp. FC_B18','species'),(440246,440244,'Heteroceridae sp. FC_B19','species'),(440247,186983,'unclassified Psephenidae','no rank'),(440248,440247,'Psephenidae sp. FC_B16','species'),(440249,440247,'Psephenidae sp. FC_B17','species'),(440250,686602,'Phormidium phage Pf-WMP3','species'),(440251,186984,'unclassified Ptilodactylidae','no rank'),(440252,440251,'Ptilodactylidae sp. FC_E18','species'),(440253,440251,'Ptilodactylidae sp. FC_E19','species'),(440254,440251,'Ptilodactylidae sp. FC_E20','species'),(440255,186992,'unclassified Elminae','no rank'),(440256,440255,'Macronychini sp. FC_B03','species'),(440257,174915,'Byrrhus sp. FC_254','species'),(440258,195189,'Dryops costae','species'),(440259,195189,'Dryops sp. FC_D17','species'),(440260,186981,'Elmis latreillei','species'),(440261,333859,'Eulichas sp. FC_E06','species'),(440262,195211,'Limnichus sp. FC_290','species'),(440263,441168,'Normandia sp. FC_B08','species'),(440264,195278,'Potamodytes sp. FC_D01','species'),(440265,356875,'Potamophilinus sp. FC_C13','species'),(440266,344005,'WU Polyomavirus','species'),(440267,440255,'Elminae sp. FC_B22','species'),(440268,440255,'Elminae sp. FC_C19','species'),(440269,440255,'Elminae sp. FC_D20','species'),(440270,440255,'Elminae sp. FC_E03','species'),(440271,440255,'Elminae sp. FC_E04','species'),(440272,218788,'Juliomys ossitenuis','species'),(440273,186992,'Austrolimnius','genus'),(440274,440273,'Austrolimnius sp. FC_E14','species'),(440275,261155,'Buprestis','genus'),(440276,440275,'Buprestis sp. FC_C01','species'),(440277,186978,'Byrrhinus','genus'),(440278,440277,'Byrrhinus sp. FC_E05','species'),(440279,186986,'Callirhipis','genus'),(440280,440279,'Callirhipis sp. FC_222','species'),(440281,186978,'Cephalobyrrhus','genus'),(440282,440281,'Cephalobyrrhus sp. FC_396','species'),(440283,186976,'Ceradryops','genus'),(440284,440283,'Ceradryops matei','species'),(440285,186987,'Chelonarium','genus'),(440286,440285,'Chelonarium sp. FC_A19','species'),(440287,440285,'Chelonarium sp. FC_E16','species'),(440288,186992,'Cleptelmis','genus'),(440289,440288,'Cleptelmis sp. FC_E13','species'),(440290,186993,'Dryopomorphus','genus'),(440291,440290,'Dryopomorphus sp. FC_C16','species'),(440292,186992,'Dupophilus','genus'),(440293,440292,'Dupophilus sp. FC_D04','species'),(440294,186986,'Ennometes','genus'),(440295,440294,'Ennometes sp. FC_223','species'),(440296,186992,'Esolus','genus'),(440297,440296,'Esolus angustatus','species'),(440298,186976,'Helichus','genus'),(440299,440298,'Helichus sp. FC_B20','species'),(440300,186992,'Heterlimnius','genus'),(440301,440300,'Heterlimnius sp. FC_D18','species'),(440302,195202,'Heterocerus sp. FC_F06','species'),(440303,186993,'unclassified Larainae','no rank'),(440304,440303,'Larainae sp. FC_E15','species'),(440305,186992,'Leptelmis','genus'),(440306,440305,'Leptelmis sp. FC_A10','species'),(440307,186992,'Lucholelmis','genus'),(440308,440307,'Lucholelmis sp. FC_D19','species'),(440309,186977,'Lutrochus','genus'),(440310,440309,'Lutrochus sp. FC_C14','species'),(440311,186992,'Macronevia','genus'),(440312,440311,'Macronevia simplex','species'),(440313,186978,'Mandersia','genus'),(440314,440313,'Mandersia sp. FC_443','species'),(440315,186992,'Neocylloepus','genus'),(440316,440315,'Neocylloepus sp. FC_E01','species'),(440317,186992,'Optioservus','genus'),(440318,440317,'Optioservus sp. FC_E12','species'),(440319,186976,'Pachyparnus','genus'),(440320,440319,'Pachyparnus sp. FC_A17','species'),(440321,186978,'Pelochares','genus'),(440322,440321,'Pelochares sp. FC_444','species'),(440323,186978,'Platipelochares','genus'),(440324,440323,'Platipelochares sp. FC_D15','species'),(440325,186992,'Riolus','genus'),(440326,440325,'Riolus subviolaceus','species'),(440327,186976,'Sostea','genus'),(440328,440327,'Sostea sp. FC_405','species'),(440329,440217,'Syncalyptinae sp. FC_F01','species'),(440330,186992,'Vietelmis','genus'),(440331,440330,'Vietelmis sp. FC_A03','species'),(440332,186992,'Zaitzevia','genus'),(440333,440332,'Zaitzevia sp. FC_E08','species'),(440334,38406,'Diguetia albolineata','species'),(440335,38406,'Diguetia mojavea','species'),(440336,38406,'Diguetia signata','species'),(440337,38406,'Diguetia sp. G510','species'),(440338,38406,'Diguetia sp. G985','species'),(440339,268414,'Kukulcania sp. JRS-2007','species'),(440340,280425,'Physocyclus sp. G597','species'),(440341,33318,'Plectreurys conifera','species'),(440342,33318,'Plectreurys deserta','species'),(440343,33318,'Plectreurys tecate','species'),(440345,280430,'Psilochorus sp. G540','species'),(440346,280430,'Psilochorus sp. G605','species'),(440347,37848,'Kibramoa','genus'),(440348,440347,'Kibramoa guapa','species'),(440349,440347,'Kibramoa yuma','species'),(440350,265990,'Iberus rositai','species'),(440351,74970,'Periegopidae','family'),(440352,440351,'Periegops','genus'),(440353,440352,'Periegops suteri','species'),(440354,1763,'Mycobacterium sp. M11','species'),(440355,379899,'Niabella sp. R2A43-1','species'),(440356,40568,'Campanula alpestris','species'),(440357,40568,'Campanula dasyantha','species'),(440358,40568,'Campanula parryi','species'),(440359,40568,'Campanula patula','species'),(440360,40568,'Campanula radicosa','species'),(440361,40568,'Campanula seraglio','species'),(440362,40568,'Campanula sparsa','species'),(440363,440362,'Campanula sparsa subsp. sphaerothrix','subspecies'),(440364,40568,'Campanula witasekiana','species'),(440365,103994,'Edraianthus australis','species'),(440366,103994,'Edraianthus dalmaticus','species'),(440367,103994,'Edraianthus dinaricus','species'),(440368,103994,'Edraianthus glisicii','species'),(440369,103994,'Edraianthus hercegovinus','species'),(440370,103994,'Edraianthus horvatii','species'),(440371,103994,'Edraianthus owerinianus','species'),(440372,103994,'Edraianthus parnassicus','species'),(440373,103994,'Edraianthus serbicus','species'),(440374,440373,'Edraianthus serbicus subsp. stankovicii','subspecies'),(440375,103994,'Edraianthus serpyllifolius','species'),(440376,103994,'Edraianthus wettsteinii','species'),(440377,440376,'Edraianthus wettsteinii subsp. lovcenicus','subspecies'),(440378,4381,'Petkovia','genus'),(440379,440378,'Petkovia orphanidea','species'),(440380,40568,'Campanula zangezura','species'),(440381,103994,'Edraianthus niveus','species'),(440382,103994,'Edraianthus siculus','species'),(440383,5251,'Ceratobasidium sp. FPUB 156','species'),(440384,5251,'Ceratobasidium sp. FPUB 168','species'),(440385,1386,'Bacillus sp. 91','species'),(440386,528,'Ochrobactrum sp. 10','species'),(440387,528,'Ochrobactrum sp. 15','species'),(440388,102793,'Influenza A virus (A/Turkey/12/2006(H5N1))','no rank'),(440389,102793,'Influenza A virus (A/Turkey/15/2006(H5N1))','no rank'),(440390,102793,'Influenza A virus (A/Turkey/651242/2006(H5N1))','no rank'),(440391,102793,'Influenza A virus (A/Turkey/65596/2006(H5N1))','no rank'),(440392,119221,'Influenza A virus (A/duck/Singapore/3/1997(H5N3))','no rank'),(440393,114727,'Influenza A virus (A/Taiwan/1571/2004(H1N1))','no rank'),(440394,114727,'Influenza A virus (A/Taiwan/1574/2004(H1N1))','no rank'),(440395,119210,'Influenza A virus (A/Taiwan/315/2006(H3N2))','no rank'),(440396,119210,'Influenza A virus (A/Taiwan/482/2005(H3N2))','no rank'),(440397,119210,'Influenza A virus (A/Taiwan/518/2005(H3N2))','no rank'),(440398,114727,'Influenza A virus (A/Taiwan/525/2005(H1N1))','no rank'),(440399,114727,'Influenza A virus (A/Taiwan/603/2005(H1N1))','no rank'),(440400,11520,'Influenza B virus (B/Taiwan/202/2004)','no rank'),(440401,11520,'Influenza B virus (B/Austria/11135/99)','no rank'),(440402,11520,'Influenza B virus (B/Beijing/09/97)','no rank'),(440403,11520,'Influenza B virus (B/Beijing/22/97)','no rank'),(440404,11520,'Influenza B virus (B/Belgium/304/97)','no rank'),(440405,11520,'Influenza B virus (B/Brazil/09/98)','no rank'),(440406,11520,'Influenza B virus (B/Brazil/69/97)','no rank'),(440407,11520,'Influenza B virus (B/Chile/3045/97)','no rank'),(440408,11520,'Influenza B virus (B/Fatik/27/98)','no rank'),(440409,11520,'Influenza B virus (B/Finland/607/98)','no rank'),(440410,11520,'Influenza B virus (B/Guam/74/97)','no rank'),(440411,11520,'Influenza B virus (B/Guangzhou/12/97)','no rank'),(440412,11520,'Influenza B virus (B/Hawaii/04/97)','no rank'),(440413,11520,'Influenza B virus (B/Henan/74/98)','no rank'),(440414,11520,'Influenza B virus (B/Israel/1/99)','no rank'),(440415,11520,'Influenza B virus (B/Japan/697/97)','no rank'),(440416,11520,'Influenza B virus (B/Johannesburg/84/98)','no rank'),(440417,11520,'Influenza B virus (B/Latvia/2702/99)','no rank'),(440418,11520,'Influenza B virus (B/Madrid/G-818/98)','no rank'),(440419,11520,'Influenza B virus (B/Montevideo/183/96)','no rank'),(440420,11520,'Influenza B virus (B/Montevideo/2092/97)','no rank'),(440421,11520,'Influenza B virus (B/Nanchang/08/98)','no rank'),(440422,11520,'Influenza B virus (B/New Jersey/11/97)','no rank'),(440423,11520,'Influenza B virus (B/Prague/929/99)','no rank'),(440424,11520,'Influenza B virus (B/Salamanca/5/99)','no rank'),(440425,11520,'Influenza B virus (B/Shanghai/04/97)','no rank'),(440426,11520,'Influenza B virus (B/Shanxi/146/98)','no rank'),(440427,11520,'Influenza B virus (B/Siriraj/09/98)','no rank'),(440428,11520,'Influenza B virus (B/South Dakota/01/97)','no rank'),(440429,11520,'Influenza B virus (B/Stockholm/2/99)','no rank'),(440430,11520,'Influenza B virus (B/Stockholm/20/98)','no rank'),(440431,11520,'Influenza B virus (B/Switzerland/6940/98)','no rank'),(440432,11520,'Influenza B virus (B/Switzerland/9359/99)','no rank'),(440433,11520,'Influenza B virus (B/Sydney/13/1997)','no rank'),(440434,11520,'Influenza B virus (B/Texas/05/98)','no rank'),(440435,11520,'Influenza B virus (B/Toulouse/1454/98)','no rank'),(440436,11520,'Influenza B virus (B/Victoria/1/97)','no rank'),(440437,11520,'Influenza B virus (B/Wuhan/49/98)','no rank'),(440438,119210,'Influenza A virus (A/Alabama/01/1998(H3N2))','no rank'),(440439,119210,'Influenza A virus (A/Argentina/89/1998(H3N2))','no rank'),(440440,114727,'Influenza A virus (A/Auckland/6/1996(H1N1))','no rank'),(440441,114727,'Influenza A virus (A/Austria/262/1997(H1N1))','no rank'),(440442,114727,'Influenza A virus (A/Brazil/199/1997(H1N1))','no rank'),(440443,119210,'Influenza A virus (A/Brazil/207/1996(H3N2))','no rank'),(440444,119210,'Influenza A virus (A/Brazil/97/1997(H3N2))','no rank'),(440445,119210,'Influenza A virus (A/Bur/23/1996(H3N2))','no rank'),(440446,119210,'Influenza A virus (A/Canada/12225/1997(H3N2))','no rank'),(440447,119210,'Influenza A virus (A/Canada/12927/1997(H3N2))','no rank'),(440448,119210,'Influenza A virus (A/Canada/2974/1997(H3N2))','no rank'),(440449,119210,'Influenza A virus (A/Canada/318/1996(H3N2))','no rank'),(440450,119210,'Influenza A virus (A/Chile/3243/1997(H3N2))','no rank'),(440451,119210,'Influenza A virus (A/Christchurch/1/1996(H3N2))','no rank'),(440452,119210,'Influenza A virus (A/Dakar/5/1997(H3N2))','no rank'),(440453,119210,'Influenza A virus (A/Delaware/1/1997(H3N2))','no rank'),(440454,119210,'Influenza A virus (A/Denmark/22511/1998(H3N2))','no rank'),(440455,114727,'Influenza A virus (A/Durbin/113/1997(H1N1))','no rank'),(440456,119210,'Influenza A virus (A/Delaware/4/1997(H3N2))','no rank'),(440457,119210,'Influenza A virus (A/Eng/23/1996(H3N2))','no rank'),(440458,119210,'Influenza A virus (A/Guangdong/57/1998(H3N2))','no rank'),(440459,114727,'Influenza A virus (A/Hong Kong/364/1997(H1N1))','no rank'),(440460,119210,'Influenza A virus (A/Inverness/580868097/1997(H3N2))','no rank'),(440461,119210,'Influenza A virus (A/Japan/1268/1998(H3N2))','no rank'),(440462,119210,'Influenza A virus (A/Minnesota/6/1996(H3N2))','no rank'),(440463,119210,'Influenza A virus (A/Moscow/41/1997(H3N2))','no rank'),(440464,119210,'Influenza A virus (A/Montevideo/318/1996(H3N2))','no rank'),(440465,114727,'Influenza A virus (A/Nanchang/4/1998(H1N1))','no rank'),(440466,114727,'Influenza A virus (A/Neimenggu/36/1998(H1N1))','no rank'),(440467,114727,'Influenza A virus (A/Neimenggu/63/1997(H1N1))','no rank'),(440468,119210,'Influenza A virus (A/Parma/2/1997(H3N2))','no rank'),(440469,119210,'Influenza A virus (A/Saudi Arabia/21/1999(H3N2))','no rank'),(440470,119210,'Influenza A virus (A/Stockholm/8/1997(H3N2))','no rank'),(440471,119210,'Influenza A virus (A/Sydney/16/1997(H3N2))','no rank'),(440472,119210,'Influenza A virus (A/Stockholm/1/1999(H3N2))','no rank'),(440473,114727,'Influenza A virus (A/Taiwan/1348/1997(H1N1))','no rank'),(440474,119210,'Influenza A virus (A/Texas/8/1997(H3N2))','no rank'),(440475,119210,'Influenza A virus (A/Thessalonika/69/1999(H3N2))','no rank'),(440476,119210,'Influenza A virus (A/Thessaloniki/23/1998(H3N2))','no rank'),(440477,119210,'Influenza A virus (A/Turkey/419/1998(H3N2))','no rank'),(440478,119210,'Influenza A virus (A/Victoria/106/1997(H3N2))','no rank'),(440479,119210,'Influenza A virus (A/Victoria/54/1996(H3N2))','no rank'),(440480,119210,'Influenza A virus (A/Victoria/69/1997(H3N2))','no rank'),(440481,114727,'Influenza A virus (A/Wuhan/100/1997(H1N1))','no rank'),(440482,43676,'Promicromonospora kroppenstedtii','species'),(440485,2053,'Gordonia sp. 171719','species'),(440486,642,'Aeromonas sp. WA13(04-841#2)','species'),(440489,38208,'Bulbophyllum sp. OR2752003','species'),(440490,34399,'Phomopsis sp. POT','species'),(440491,34399,'Phomopsis sp. PKT','species'),(440492,34399,'Phomopsis sp. P-Pt-16','species'),(440493,34399,'Phomopsis sp. GFPA2','species'),(440494,34399,'Phomopsis sp. GFP1','species'),(440495,34399,'Phomopsis sp. 930811-14','species'),(440496,47770,'Lactobacillus crispatus CTV-05','no rank'),(440497,109790,'Lactobacillus jensenii 1153','no rank'),(440500,490043,'Norovirus Hu/GII/Toronto/SK/2002/CAN','no rank'),(440501,490043,'Norovirus Hu/GII/Toronto/SK/2005/CAN','no rank'),(440502,265990,'Iberus ortizi','species'),(440503,265990,'Iberus marmoratus','species'),(440504,265990,'Iberus loxanus','species'),(440505,265990,'Iberus guiraoanus','species'),(440506,265990,'Iberus cobosi','species'),(440507,265990,'Iberus angustatus','species'),(440508,265990,'Iberus sp. MAE-2007-01','species'),(440509,265990,'Iberus sp. MAE-2007-02','species'),(440510,265990,'Iberus sp. MAE-2007-03','species'),(440511,265990,'Iberus sp. MAE-2007-04','species'),(440512,286,'Pseudomonas sp. Chol1','species'),(440514,252356,'Maribacter stanieri','species'),(440515,178469,'Arenibacter echinorum','species'),(440516,8849,'Anser caerulescens atlantica','subspecies'),(440518,165695,'Sphingobium sp. F2','species'),(440519,165695,'Sphingobium sp. F1','species'),(440520,165695,'Sphingobium sp. UM1','species'),(440521,286,'Pseudomonas sp. DS9','species'),(440522,165697,'Sphingopyxis sp. DS27','species'),(440523,286,'Pseudomonas sp. CH-GRS 8','species'),(440524,59201,'Salmonella enterica subsp. enterica serovar 4,[5],12:i:-','no rank'),(440534,440524,'Salmonella enterica subsp. enterica serovar 4,[5],12:i:- str. CVM23701','no rank'),(440539,47540,'Gorgoleptis','genus'),(440540,440539,'Gorgoleptis spiralis','species'),(440543,55007,'Echinopelta','genus'),(440544,440543,'Echinopelta fistulosa','species'),(440545,47541,'Lepetodrilus cristatus','species'),(440546,55007,'Nodopelta','genus'),(440547,440546,'Nodopelta heminoda','species'),(440548,440546,'Nodopelta rigneae','species'),(440549,440546,'Nodopelta subnoda','species'),(440550,547,'Enterobacter sp. RG-12/07','species'),(440551,590,'Salmonella sp. RG-14/07','species'),(440552,55007,'Pachydermia','genus'),(440553,440552,'Pachydermia laevis','species'),(440554,1286449,'Phymorhynchus','genus'),(440555,440554,'Phymorhynchus major','species'),(440556,6448,'unclassified Gastropoda','no rank'),(440559,55730,'Elachisinidae','family'),(440560,440559,'Laeviphitus','genus'),(440561,440560,'Laeviphitus sp. DKA-2005','species'),(440562,148328,'Gnomonia fragariae','species'),(440563,494028,'Gnomoniopsis comari','species'),(440564,148328,'Gnomonia sp. CBS 850.79','species'),(440565,148328,'Gnomonia rubi','species'),(440566,148328,'Gnomonia rostellata','species'),(440567,440556,'Benthic gastropod sp. DKA-2004','species'),(440568,469,'Acinetobacter sp. DSM 17874','species'),(440570,190322,'environmental samples','no rank'),(440571,440570,'uncultured Collodictyonidae','species'),(440572,52392,'Lampsilis higginsii','species'),(440573,96929,'Ligumia subrostrata','species'),(440574,293138,'Paraleptodea','genus'),(440575,440574,'Paraleptodea ochracea','species'),(440576,12333,'Leuconostoc phage L5','species'),(440577,63877,'Pseudomigadops','genus'),(440578,440577,'Pseudomigadops n. sp. MSL2007','species'),(440580,167475,'Antarctobius','genus'),(440581,440580,'Antarctobius sp. MSL2007','species'),(440582,295912,'Aridius n. sp. MSL2007','species'),(440583,33196,'Botrytis sp. DTO-2035','species'),(440584,33196,'Botrytis mali','species'),(440585,174914,'Chalcosphaerium','genus'),(440586,440585,'Chalcosphaerium sp. MSL2007','species'),(440587,866099,'Chilodera','genus'),(440588,440587,'Chilodera sp. MSL2007','species'),(440589,219434,'Darwinella','no rank'),(440590,440589,'Darwinella amaroides','species'),(440591,102797,'Influenza A virus (A/duck/AB/AFLBs8734c16/2007(H7))','no rank'),(440592,1304792,'Emmalodera','genus'),(440593,440592,'Emmalodera sp. MSL2007','species'),(440594,110044,'Meropathus','genus'),(440595,440594,'Meropathus sp. MSL2007-3','species'),(440596,1286449,'Gymnobela','genus'),(440597,440596,'Gymnobela sp. DKA-2007A','species'),(440598,60800,'Notaphus','subgenus'),(440599,440598,'Bembidion (Notaphus) sp. MSL2007','species'),(440601,219434,'Parahelops','genus'),(440602,440601,'Parahelops sp. MSL2007','species'),(440603,167475,'Puranius','genus'),(440604,440603,'Puranius sp. MSL2007','species'),(440605,60804,'Trechisibus','genus'),(440606,440605,'Trechisibus sp. MSL2007-2','species'),(440607,440605,'Trechisibus sp. MSL2007-1','species'),(440608,167475,'Germainiellus','genus'),(440609,440608,'Germainiellus salebrosus','species'),(440610,440608,'Germainiellus nr. salebrosus MSL2007','species'),(440611,440580,'Antarctobius cf. vulsus MSL2007','species'),(440612,440580,'Antarctobius vulsus','species'),(440613,440601,'Parahelops cf. haversii MSL2007','species'),(440614,440601,'Parahelops cf. quadricollis MSL2007','species'),(440616,166858,'Cylydrorhinus cf. caudiculatus MSL2007','species'),(440617,166858,'Cylydrorhinus caudiculatus','species'),(440618,144794,'Falkonemadus','genus'),(440620,440618,'Falkonemadus cf. sphenisci MSL2007','species'),(440621,440580,'Antarctobius falklandicus','species'),(440622,295912,'Aridius hemicarinatus','species'),(440623,295912,'Aridius malouinensis','species'),(440624,295912,'Aridius spathe','species'),(440625,135865,'Atheta amicula','species'),(440626,63836,'Metius blandus','species'),(440627,63836,'Metius harpaloides','species'),(440628,63836,'Metius malachiticus','species'),(440629,63855,'Merizodus soledadinus','species'),(440630,440601,'Parahelops quadricollis','species'),(440631,186080,'Ptinus tectus','species'),(440632,440603,'Puranius championi','species'),(440633,440603,'Puranius exsculpticollis','species'),(440634,440603,'Puranius scaber','species'),(440635,440605,'Trechisibus antarcticus','species'),(440636,440589,'Darwinella sp. MSL2007-1','species'),(440637,125392,'Dracula alcithoe','species'),(440638,125392,'Dracula amaliae','species'),(440639,125392,'Dracula carlueri','species'),(440640,125392,'Dracula citrina','species'),(440641,125392,'Dracula cordobae','species'),(440642,125392,'Dracula dalessandroi','species'),(440643,125392,'Dracula dalstroemii','species'),(440644,125392,'Dracula decussata','species'),(440645,125392,'Dracula diabola','species'),(440646,125392,'Dracula fafnir','species'),(440647,125392,'Dracula fuligifera','species'),(440648,125392,'Dracula gigas','species'),(440649,125392,'Dracula gorgona','species'),(440650,125392,'Dracula hirtzii','species'),(440651,125392,'Dracula houtteana','species'),(440652,125392,'Dracula inaequalis','species'),(440653,125392,'Dracula iricolor','species'),(440654,125392,'Dracula lemurella','species'),(440655,125392,'Dracula lotax','species'),(440656,125392,'Dracula mopsus','species'),(440657,125392,'Dracula morleyi','species'),(440658,125392,'Dracula navarrorum','species'),(440659,125392,'Dracula orientalis','species'),(440660,125392,'Dracula platycrater','species'),(440661,125392,'Dracula polyphemus','species'),(440662,125392,'Dracula pubescens','species'),(440663,125392,'Dracula radiosa','species'),(440664,125392,'Dracula rezekiana','species'),(440665,125392,'Dracula robledorum','species'),(440666,125392,'Dracula roezlii','species'),(440667,125392,'Dracula sergioi','species'),(440668,125392,'Dracula simia','species'),(440669,125392,'Dracula sp. PT-2007','species'),(440670,125392,'Dracula tubeana','species'),(440671,125392,'Dracula vespertilio','species'),(440672,125392,'Dracula vinacea','species'),(440673,125392,'Dracula vlad-tepes','species'),(440674,125392,'Dracula wallisii','species'),(440675,169648,'Rhopalobrachium','genus'),(440676,440675,'Rhopalobrachium fragrans','species'),(440677,169639,'Nematostylis','genus'),(440678,440677,'Nematostylis anthophylla','species'),(440679,128276,'Augusta austrocaledonica','species'),(440680,25227,'Ixora ferrea','species'),(440681,258749,'Peponidium cystiporon','species'),(440682,258743,'Cyclophyllum balansae','species'),(440683,258743,'Cyclophyllum deplanchei','species'),(440684,258749,'Peponidium comorense','species'),(440685,119083,'Psydrax dicoccos','species'),(440686,119083,'Psydrax paradoxa','species'),(440687,164463,'Pyrostria anjouanensis','species'),(440688,465385,'Caneorhinus','genus'),(440689,440688,'Caneorhinus biangulatus','species'),(440690,167475,'Falklandiellus','genus'),(440691,440690,'Falklandiellus suffodens','species'),(440692,167475,'Falklandius','genus'),(440693,440692,'Falklandius antarcticus','species'),(440694,440692,'Falklandius goliath','species'),(440695,440692,'Falklandius kuscheli','species'),(440696,440692,'Falklandius turbificatus','species'),(440697,619365,'Halmaeusa','genus'),(440698,440697,'Halmaeusa atriceps','species'),(440699,63877,'Lissopterus','genus'),(440700,440699,'Lissopterus hyadesi','species'),(440701,440699,'Lissopterus quadrinotatus','species'),(440702,465378,'Malvinius','genus'),(440703,440702,'Malvinius compressiventris','species'),(440704,440702,'Malvinius nordenskioeldi','species'),(440705,122827,'Pentarthrum','genus'),(440706,440705,'Pentarthrum carmichaeli','species'),(440707,295958,'Poophylax','genus'),(440708,440707,'Poophylax falklandica','species'),(440709,66542,'Stenomalium','genus'),(440710,440709,'Stenomalium helmsi','species'),(440712,24952,'Myriophyllum sp. Broch s.n.','species'),(440713,236535,'environmental samples','no rank'),(440714,440713,'Diaptomidae environmental sample','species'),(440715,49647,'Primula sachalinensis','species'),(440716,49647,'Primula sp. Oyumaa no. 3','species'),(440717,49647,'Primula sp. Oyumaa no. 2','species'),(440718,49647,'Primula sp. Oyumaa 130703-1','species'),(440719,49647,'Primula sp. Schoenswetter & Tribsch 050804-1','species'),(440720,49647,'Primula sp. Oyumaa no. 1','species'),(440721,49647,'Primula sp. Kharkevich & Buch s.n.','species'),(440722,49647,'Primula sp. Davlianidze & Bokezia s.n.','species'),(440883,258578,'Acanthopale laxiflora','species'),(440884,4185,'Bravaisia','genus'),(440885,440884,'Bravaisia integerrima','species'),(440886,216694,'Duosperma','genus'),(440887,440886,'Duosperma crenatum','species'),(440888,440886,'Duosperma kilimandscharicum','species'),(440889,76363,'Dyschoriste albiflora','species'),(440890,4185,'Eusiphon','genus'),(440891,440890,'Eusiphon geayi','species'),(440892,23945,'Hygrophila brasiliensis','species'),(440893,23945,'Hygrophila costata','species'),(440894,216694,'Louteridium','genus'),(440895,440894,'Louteridium chartaceum','species'),(440896,440894,'Louteridium donnell-smithii','species'),(440897,440894,'Louteridium mexicanum','species'),(440898,216694,'Mellera','genus'),(440899,440898,'Mellera nyassana','species'),(440900,440898,'Mellera submutica','species'),(440901,216694,'Mimulopsis','genus'),(440902,440901,'Mimulopsis arborescens','species'),(440903,440901,'Mimulopsis lyalliana','species'),(440904,440901,'Mimulopsis solmsii','species'),(440905,216694,'Petalidium','genus'),(440906,440905,'Petalidium variabile','species'),(440907,216694,'Phaulopsis','genus'),(440908,440907,'Phaulopsis angolana','species'),(440909,440907,'Phaulopsis imbricata','species'),(440910,440907,'Phaulopsis verticillaris','species'),(440911,216694,'Polylychnis','genus'),(440912,13659,'Ruellia fulgens','species'),(440913,216694,'Pararuellia','genus'),(440914,440913,'Pararuellia delavayana','species'),(440915,440913,'Pararuellia flagelliformis','species'),(440916,24028,'Sanchezia lutea','species'),(440917,13659,'Ruellia acutangula','species'),(440918,13659,'Ruellia adenocalyx','species'),(440919,13659,'Ruellia affinis','species'),(440920,13659,'Ruellia alboviolacea','species'),(440921,13659,'Ruellia amoena','species'),(440922,13659,'Ruellia amplexicaulis','species'),(440923,13659,'Ruellia anaticollis','species'),(440924,13659,'Ruellia angustiflora','species'),(440925,13659,'Ruellia ansericollis','species'),(440926,13659,'Ruellia asperula','species'),(440927,13659,'Ruellia beyrichiana','species'),(440928,13659,'Ruellia biolleyi','species'),(440929,13659,'Ruellia bourgaei','species'),(440930,13659,'Ruellia breedlovei','species'),(440931,13659,'Ruellia brittoniana','species'),(440932,13659,'Ruellia bulbifera','species'),(440933,13659,'Ruellia caroliniensis','species'),(440934,13659,'Ruellia chartacea','species'),(440935,13659,'Ruellia ciliatiflora','species'),(440936,13659,'Ruellia coerulea','species'),(440937,13659,'Ruellia conzattii','species'),(440938,13659,'Ruellia cordata','species'),(440939,13659,'Ruellia costata','species'),(440940,13659,'Ruellia cyanea','species'),(440941,13659,'Ruellia densa','species'),(440942,13659,'Ruellia detonsa','species'),(440943,13659,'Ruellia devosiana','species'),(440944,13659,'Ruellia discifolia','species'),(440945,13659,'Ruellia dissidens','species'),(440946,13659,'Ruellia donnell-smithii','species'),(440947,13659,'Ruellia drummondiana','species'),(440948,13659,'Ruellia edwardsae','species'),(440949,13659,'Ruellia elegans','species'),(440950,13659,'Ruellia eriocalyx','species'),(440951,13659,'Ruellia erythropus','species'),(440952,13659,'Ruellia eumorphantha','species'),(440953,13659,'Ruellia eurycodon','species'),(440954,13659,'Ruellia exserta','species'),(440955,13659,'Ruellia floribunda','species'),(440956,13659,'Ruellia foetida','species'),(440957,13659,'Ruellia fulgida','species'),(440958,13659,'Ruellia galeottii','species'),(440959,13659,'Ruellia geminiflora','species'),(440960,13659,'Ruellia gracilis','species'),(440961,13659,'Ruellia grantii','species'),(440962,13659,'Ruellia haenkeana','species'),(440963,13659,'Ruellia hapalotricha','species'),(440964,13659,'Ruellia harveyana','species'),(440965,13659,'Ruellia hirsutoglandulosa','species'),(440966,13659,'Ruellia hookeriana','species'),(440967,13659,'Ruellia humboldtiana','species'),(440968,13659,'Ruellia hygrophila','species'),(440969,13659,'Ruellia incompta','species'),(440970,13659,'Ruellia inflata','species'),(440971,13659,'Ruellia insignis','species'),(440972,13659,'Ruellia inundata','species'),(440973,13659,'Ruellia ischnopoda','species'),(440974,13659,'Ruellia jaliscana','species'),(440975,13659,'Ruellia jimulcensis','species'),(440976,13659,'Ruellia jussieuoides','species'),(440977,13659,'Ruellia lactea','species'),(440978,13659,'Ruellia latisepala','species'),(440979,13659,'Ruellia leucantha','species'),(440980,13659,'Ruellia linearibracteolata','species'),(440981,13659,'Ruellia longepetiolata','species'),(440982,13659,'Ruellia longifilamentosa','species'),(440983,13659,'Ruellia longipedunculata','species'),(440984,13659,'Ruellia macrosolen','species'),(440985,13659,'Ruellia magniflora','species'),(440986,13659,'Ruellia malaca','species'),(440987,13659,'Ruellia macrantha','species'),(440988,13659,'Ruellia macrophylla','species'),(440989,13659,'Ruellia malacophylla','species'),(440990,13659,'Ruellia matagalpae','species'),(440991,13659,'Ruellia matudae','species'),(440992,13659,'Ruellia maya','species'),(440993,13659,'Ruellia mcvaughii','species'),(440994,13659,'Ruellia megachlamys','species'),(440995,13659,'Ruellia menthifolia','species'),(440996,13659,'Ruellia menthoides','species'),(440997,13659,'Ruellia metzae','species'),(440998,13659,'Ruellia morongii','species'),(440999,13659,'Ruellia multifolia','species'),(441000,13659,'Ruellia nitida','species'),(441001,13659,'Ruellia nobilis','species'),(441002,13659,'Ruellia novogaliciana','species'),(441003,13659,'Ruellia nudiflora','species'),(441004,13659,'Ruellia oaxacana','species'),(441005,13659,'Ruellia paniculata','species'),(441006,13659,'Ruellia patula','species'),(441007,13659,'Ruellia pearcei','species'),(441008,13659,'Ruellia pennellii','species'),(441009,13659,'Ruellia petiolaris','species'),(441010,13659,'Ruellia pedunculosa','species'),(441011,13659,'Ruellia pilosa','species'),(441012,13659,'Ruellia pringlei','species'),(441013,13659,'Ruellia proxima','species'),(441014,13659,'Ruellia purshiana','species'),(441015,13659,'Ruellia pygmaea','species'),(441016,13659,'Ruellia riopalenquensis','species'),(441017,13659,'Ruellia rubra','species'),(441018,13659,'Ruellia ruiziana','species'),(441019,13659,'Ruellia runyonii','species'),(441020,13659,'Ruellia salviifolia','species'),(441021,13659,'Ruellia sanguinea','species'),(441022,13659,'Ruellia saulensis','species'),(441023,13659,'Ruellia speciosa','species'),(441024,13659,'Ruellia spissa','species'),(441025,13659,'Ruellia sp. EAT-2007','species'),(441026,13659,'Ruellia standleyi','species'),(441027,13659,'Ruellia steyermarkii','species'),(441028,13659,'Ruellia stemonacanthoides','species'),(441029,13659,'Ruellia strepens','species'),(441030,13659,'Ruellia subsessilis','species'),(441031,13659,'Ruellia tarapotana','species'),(441032,13659,'Ruellia terminalis','species'),(441033,13659,'Ruellia tomentosa','species'),(441034,13659,'Ruellia tubiflora','species'),(441035,13659,'Ruellia tuberosa','species'),(441036,13659,'Ruellia tuxtlensis','species'),(441037,13659,'Ruellia verbasciformis','species'),(441038,13659,'Ruellia villosa','species'),(441039,13659,'Ruellia yurimaguensis','species'),(441040,23870,'Brillantaisia nyanzarum','species'),(441041,440905,'Petalidium luteoalbum','species'),(441042,13659,'Ruellia fruticosa','species'),(441043,38208,'Bulbophyllum sp. FS870','species'),(441044,38208,'Bulbophyllum sp. OR2282003','species'),(441045,38208,'Bulbophyllum sp. OR1822003','species'),(441046,51307,'Carabus maiyasanus yoroensis','subspecies'),(441047,33418,'Heliconius ethilla aerotome','subspecies'),(441048,33416,'Heliconius ethilla x Heliconius melpomene','species'),(441049,28589,'Blepharoneura sp. \'jardin\'','species'),(441050,28589,'Blepharoneura sp. Ble.140','species'),(441051,41292,'Rhizobiales bacterium ROi51','species'),(441052,528,'Ochrobactrum sp. ROi15','species'),(441053,279,'Xanthobacter sp. ROi16','species'),(441054,13687,'Sphingomonas sp. ROi43','species'),(441055,528,'Ochrobactrum sp. ROi52','species'),(441056,85413,'Bosea sp. MF18','species'),(441057,68287,'Mesorhizobium sp. MF22','species'),(441058,1073,'Rhodopseudomonas sp. RO3','species'),(441059,40323,'Stenotrophomonas sp. ROi7','species'),(441060,141948,'Thermomonas sp. ROi19','species'),(441061,141948,'Thermomonas sp. ROi27','species'),(441062,83618,'Pseudoxanthomonas sp. ROi44','species'),(441063,40323,'Stenotrophomonas sp. ROi55','species'),(441064,33882,'Microbacterium sp. ROi31','species'),(441065,180495,'Sphingobacteria bacterium ROi22','species'),(441066,359336,'Castellaniella sp. ROi28','species'),(441067,246263,'Hydrogenivirga sp. OY1-1','species'),(441068,182899,'Persephonella sp. OY','species'),(441069,1763,'Mycobacterium sp. C48','species'),(441070,78537,'actinobacterium A11','species'),(441071,78537,'actinobacterium B01','species'),(441072,78537,'actinobacterium C18','species'),(441073,78537,'actinobacterium C23','species'),(441074,78537,'actinobacterium C19','species'),(441075,78537,'actinobacterium C39','species'),(441076,78537,'actinobacterium B11','species'),(441077,78537,'actinobacterium C07','species'),(441078,78537,'actinobacterium C27','species'),(441079,78537,'actinobacterium C04','species'),(441080,78537,'actinobacterium B26','species'),(441081,33807,'alpha proteobacterium B14-2','species'),(441082,33807,'alpha proteobacterium B36','species'),(441083,33807,'alpha proteobacterium A33','species'),(441084,33807,'alpha proteobacterium C37','species'),(441085,33807,'alpha proteobacterium B14-1','species'),(441086,33807,'alpha proteobacterium C17','species'),(441087,33807,'alpha proteobacterium C34','species'),(441088,33807,'alpha proteobacterium A40','species'),(441089,33807,'alpha proteobacterium A35','species'),(441090,33807,'alpha proteobacterium A14','species'),(441091,33807,'alpha proteobacterium A02','species'),(441092,33807,'alpha proteobacterium A18','species'),(441093,33807,'alpha proteobacterium A39','species'),(441094,33807,'alpha proteobacterium B12','species'),(441095,33807,'alpha proteobacterium A15','species'),(441096,33807,'alpha proteobacterium C26','species'),(441097,33807,'alpha proteobacterium C52','species'),(441098,33807,'alpha proteobacterium C45','species'),(441099,33807,'alpha proteobacterium C40','species'),(441100,33807,'alpha proteobacterium B03','species'),(441101,33807,'alpha proteobacterium B33','species'),(441102,33807,'alpha proteobacterium B44-2','species'),(441103,599653,'Tropicibacter naphthalenivorans','species'),(441104,33807,'alpha proteobacterium C54','species'),(441105,33807,'alpha proteobacterium B50','species'),(441106,33807,'alpha proteobacterium C32','species'),(441107,33807,'alpha proteobacterium A41','species'),(441108,33807,'alpha proteobacterium C13','species'),(441109,33807,'alpha proteobacterium C09','species'),(441110,33807,'alpha proteobacterium C21','species'),(441111,33807,'alpha proteobacterium A06','species'),(441112,599652,'Tropicimonas isoalkanivorans','species'),(441113,33807,'alpha proteobacterium C03','species'),(441114,33807,'alpha proteobacterium A30','species'),(441115,33807,'alpha proteobacterium C53','species'),(441116,33807,'alpha proteobacterium C06','species'),(441117,33807,'alpha proteobacterium B23','species'),(441118,33807,'alpha proteobacterium B27','species'),(441119,33807,'alpha proteobacterium A34','species'),(441120,33811,'gamma proteobacterium A31','species'),(441121,33811,'gamma proteobacterium A59','species'),(441122,33811,'gamma proteobacterium B19','species'),(441123,33811,'gamma proteobacterium B32','species'),(441124,33811,'gamma proteobacterium B38','species'),(441125,33811,'gamma proteobacterium C47','species'),(441126,33811,'gamma proteobacterium B09','species'),(441127,286,'Pseudomonas metavorans','species'),(441128,286,'Pseudomonas sp. F-12','species'),(441129,286,'Pseudomonas sp. F-28','species'),(441130,286,'Pseudomonas sp. C-3','species'),(441131,286,'Pseudomonas sp. C-8','species'),(441132,286,'Pseudomonas sp. C-10','species'),(441133,286,'Pseudomonas cinnamophila','species'),(441134,286,'Pseudomonas multiaromavorans','species'),(441135,288878,'Stempellinella boltoni','species'),(441136,288878,'Stempellinella ciliaris','species'),(441137,288878,'Stempellinella coronata','species'),(441138,288878,'Stempellinella edwardsi','species'),(441139,288878,'Stempellinella fimbriata','species'),(441140,288878,'Stempellinella flavidula','species'),(441141,288878,'Stempellinella saltuum','species'),(441142,288878,'Stempellinella tamaseptima','species'),(441143,288878,'Stempellinella truncata','species'),(441145,44249,'Paenibacillus sp. FSL_H3-333','species'),(441146,44249,'Paenibacillus sp. FSL_H3-335','species'),(441147,44249,'Paenibacillus sp. FSL_H3-444','species'),(441148,44249,'Paenibacillus sp. FSL_H3-469','species'),(441149,44249,'Paenibacillus sp. FSL_H3-478','species'),(441150,1386,'Bacillus sp. FSL_H3-288','species'),(441151,44249,'Paenibacillus provencensis','species'),(441152,28450,'Burkholderia pseudomallei BCC215','no rank'),(441153,28450,'Burkholderia pseudomallei NCTC 13177','no rank'),(441154,28450,'Burkholderia pseudomallei 112','no rank'),(441155,28450,'Burkholderia pseudomallei B7210','no rank'),(441156,28450,'Burkholderia pseudomallei 7894','no rank'),(441157,57975,'Burkholderia thailandensis MSMB43','no rank'),(441158,28450,'Burkholderia pseudomallei 9','no rank'),(441159,28450,'Burkholderia pseudomallei 91','no rank'),(441160,28450,'Burkholderia pseudomallei 14','no rank'),(441161,28450,'Burkholderia pseudomallei DM98','no rank'),(441162,342113,'Burkholderia oklahomensis C6786','no rank'),(441163,342113,'Burkholderia oklahomensis EO147','no rank'),(441164,57975,'Burkholderia thailandensis Bt4','no rank'),(441165,57975,'Burkholderia thailandensis TXDOH','no rank'),(441166,101571,'Burkholderia ubonensis Bu','no rank'),(441168,186992,'Normandia','genus'),(441169,9054,'Phasianus colchicus pallasi','subspecies'),(441170,76790,'Asterocladon rhodochortonoides','species'),(441171,6643,'Octopus hongkongensis','species'),(441172,6643,'Octopus laqueus','species'),(441173,6643,'Octopus sp. hakutoensis','species'),(441174,72901,'Blumea arfakiana','species'),(441175,72901,'Blumea aromatica','species'),(441176,72901,'Blumea canalensis','species'),(441177,72901,'Blumea clarkei','species'),(441178,72901,'Blumea densiflora','species'),(441179,72901,'Blumea fistulosa','species'),(441180,72901,'Blumea hieraciifolia','species'),(441181,441180,'Blumea hieraciifolia var. hamiltoni','varietas'),(441182,441180,'Blumea hieraciifolia var. macrostachya','varietas'),(441183,72901,'Blumea lacera','species'),(441184,72901,'Blumea lanceolaria','species'),(441185,72901,'Blumea megacephala','species'),(441186,72901,'Blumea napifolia','species'),(441187,72901,'Blumea oxyodonta','species'),(441188,72901,'Blumea paniculata','species'),(441189,72901,'Blumea sessiliflora','species'),(441190,72901,'Blumea sinuata','species'),(441191,72901,'Blumea virens','species'),(441192,911294,'Blumeopsis','genus'),(441193,441192,'Blumeopsis flava','species'),(441195,313930,'Duhaldea eupatorioides','species'),(441196,313930,'Duhaldea nervosa','species'),(441197,313966,'Laggera alata','species'),(441198,313966,'Laggera brevipes','species'),(441199,313966,'Laggera crispata','species'),(441200,911294,'Merrittia','genus'),(441201,441200,'Merrittia benguetensis','species'),(441202,313936,'Pentanema cernuum','species'),(441203,313936,'Pentanema indicum','species'),(441204,313936,'Pentanema ligneum','species'),(441205,39257,'Verbascum phoeniceum','species'),(441206,4520,'Lolium sp. \'Italy\'','species'),(441209,119541,'Rhodobaca barguzinensis','species'),(441210,208799,'Conocephalus discolor','species'),(441211,208799,'Conocephalus percaudatus','species'),(441212,208799,'Conocephalus sp. CN-2007','species'),(441213,13565,'Hetrodes pupus','species'),(441215,9642,'Ursus thibetanus thibetanus','subspecies'),(441216,323650,'Decticus','genus'),(441217,441216,'Decticus verrucivorus','species'),(441218,323637,'Deracantha','genus'),(441219,441218,'Deracantha onos','species'),(441220,323637,'Deracanthina','genus'),(441221,441220,'Deracanthina deracanthoides','species'),(441222,317209,'Diestrammena','genus'),(441223,441222,'Diestrammena unicolor','species'),(441224,323641,'Hexacentrus','genus'),(441225,441224,'Hexacentrus japonicus','species'),(441227,473626,'Isophya','genus'),(441228,441227,'Isophya altaica','species'),(441229,473626,'Leptophyes','genus'),(441230,441229,'Leptophyes albovittata','species'),(441231,323643,'Mecopoda','genus'),(441232,441231,'Mecopoda elongata','species'),(441234,420883,'Metrioptera japonica','species'),(441235,323650,'Montana','genus'),(441236,441235,'Montana montana','species'),(441237,323650,'Paratlanticus','genus'),(441238,441237,'Paratlanticus ussuriensis','species'),(441239,323649,'Saga','genus'),(441240,441239,'Saga ephippigera','species'),(441241,323637,'Zichya','genus'),(441242,441241,'Zichya baranovi','species'),(441245,441239,'Saga ephippipera','species'),(441246,441504,'Trichodesma n. sp. MSL2007-2','species'),(441247,213584,'unclassified Lamprosomatinae','no rank'),(441248,441247,'Lamprosomatinae sp. MSL2007','species'),(441249,219452,'Anthrenus scrophulariae','species'),(441250,295632,'Bledius sp. MSL2007','species'),(441251,440688,'Caneorhinus sp. MSL2007','species'),(441252,219541,'Dermestes laniarius','species'),(441253,219541,'Dermestes undulatus','species'),(441257,295641,'Pseudopsis sp. MSL2007','species'),(441258,351534,'Ptomaphagus troglodytes','species'),(441259,441504,'Trichodesma n. sp. MSL2007-1','species'),(441260,297228,'Bostrichus','genus'),(441261,441260,'Bostrichus capucinus','species'),(441262,441275,'Cacotemnus','genus'),(441263,441262,'Cacotemnus rufipes','species'),(441264,41094,'Caenocara','genus'),(441265,441264,'Caenocara cf. tsuchiguri MSL2007','species'),(441267,62785,'Ruspolia dubia','species'),(441268,92690,'unclassified Bostrichidae','no rank'),(441269,441268,'Dicraeopsis','genus'),(441270,441269,'Dicraeopsis bacillus','species'),(441272,441275,'Gastrallus','genus'),(441273,441272,'Gastrallus sp. MSL2007','species'),(441274,75547,'Ptinidae','family'),(441275,186076,'Anobiinae','no rank'),(441276,186076,'Eucradinae','no rank'),(441277,186076,'Dryophilinae','no rank'),(441278,186076,'Ernobiinae','no rank'),(441279,186076,'Xyletininae','no rank'),(441280,186076,'Dorcatominae','no rank'),(441282,186076,'Mesocoleopodinae','no rank'),(441283,441274,'Hanumanus','genus'),(441284,441283,'Hanumanus sp. MSL2007-1','species'),(441285,441283,'Hanumanus cf. senilis MSL2007','species'),(441286,441282,'Mesocoelopus','genus'),(441287,441286,'Mesocoelopus cf. MSL2007','species'),(441288,441286,'Mesocoelopus cf. niger MSL2007','species'),(441289,441286,'Mesocoelopus niger','species'),(441291,441275,'Oligomerus','genus'),(441292,441291,'Oligomerus ptilinoides','species'),(441293,66542,'Omaliomimus','genus'),(441294,441293,'Omaliomimus venator','species'),(441295,41094,'Orphilus','genus'),(441296,441295,'Orphilus niger','species'),(441297,186076,'Ptilininae','no rank'),(441298,441297,'Ptilinus','genus'),(441299,441298,'Ptilinus pectinicornis','species'),(441300,441280,'Sculptotheca','genus'),(441301,441300,'Sculptotheca sp. MSL2007-1','species'),(441302,441274,'Sundaptinus','genus'),(441303,441302,'Sundaptinus sp. MSL2007-1','species'),(441304,441302,'Sundaptinus sp. MSL2007-2','species'),(441305,441302,'Sundaptinus sp. MSL2007-3','species'),(441306,441302,'Sundaptinus sp. MSL2007-4','species'),(441307,441302,'Sundaptinus sp. MSL2007-5','species'),(441308,41094,'Trinodes','genus'),(441309,441308,'Trinodes rufescens','species'),(441310,297230,'Dinoderus','genus'),(441311,441310,'Dinoderus sp. MSL2007','species'),(441312,441280,'Methemus','genus'),(441313,441312,'Methemus cf. javanus MSL2007','species'),(441315,129396,'Aporia bieti','species'),(441316,129396,'Aporia intercostata','species'),(441317,129396,'Aporia potanini','species'),(441318,129398,'Appias lyncida','species'),(441319,320266,'Catopsilia scylla','species'),(441320,129400,'Cepora nerissa','species'),(441321,42295,'Colias fieldii','species'),(441322,95599,'Delias subnubila','species'),(441323,72256,'Eurema brigitta','species'),(441324,78608,'Gonepteryx amintha','species'),(441325,42293,'Pontia daplidice','species'),(441326,7115,'Pieris extensa','species'),(441327,37861,'Heterorhabditis sp. JCL003','species'),(441328,37861,'Heterorhabditis sp. JCL040','species'),(441329,378282,'Camarophyllopsis schulzeri','species'),(441330,165595,'Phaeomarasmius erinaceellus','species'),(441331,71889,'Hydropus sp. PBM 2780','species'),(441332,5506,'Fusarium cf. merismoides DAOM238700','species'),(441333,5506,'Fusarium sp. FRL11190','species'),(441334,5506,'Fusarium sp. FRL11975','species'),(441335,5506,'Fusarium sp. KAS728','species'),(441336,29967,'Alpheus paraformosus','species'),(441337,36994,'Dolichopoda araneiformis','species'),(441338,36994,'Dolichopoda cassagnaui','species'),(441339,36994,'Dolichopoda dalensi','species'),(441340,36994,'Dolichopoda gasparoi','species'),(441341,36994,'Dolichopoda graeca','species'),(441342,36994,'Dolichopoda insignis','species'),(441343,36994,'Dolichopoda ithakii','species'),(441344,36994,'Dolichopoda kiriakii','species'),(441345,36994,'Dolichopoda makrykapa','species'),(441346,36994,'Dolichopoda matsakisi','species'),(441347,36994,'Dolichopoda giachinoi','species'),(441348,36994,'Dolichopoda paraskevi','species'),(441349,36994,'Dolichopoda pavesii','species'),(441350,36994,'Dolichopoda petrochilosi','species'),(441351,36994,'Dolichopoda sbordonii','species'),(441352,36994,'Dolichopoda steriotisi','species'),(441353,36994,'Dolichopoda thasosensis','species'),(441354,36994,'Dolichopoda unicolor','species'),(441355,36994,'Dolichopoda vandeli','species'),(441356,36994,'Dolichopoda sp. DHI','species'),(441357,36994,'Dolichopoda sp. EPT','species'),(441358,36994,'Dolichopoda sp. KASB','species'),(441359,36994,'Dolichopoda sp. NIK','species'),(441360,36994,'Dolichopoda sp. SKA','species'),(441361,36994,'Dolichopoda sp. SPS','species'),(441362,36994,'Dolichopoda sp. SPS1','species'),(441363,425671,'Tudorella mauretanica','species'),(441364,9432,'Miniopterus africanus','species'),(441365,63827,'Gobiesox barbatulus','species'),(441366,210581,'Gouania willdenowi','species'),(441367,56494,'Tomentella sp. SYN 970','species'),(441368,56494,'Tomentella sp. RA 13793','species'),(441369,178727,'Corticiaceae sp. SYN 925','species'),(441370,178727,'Corticiaceae sp. SYN 936','species'),(441371,178727,'Corticiaceae sp. SYN 963','species'),(441372,178727,'Corticiaceae sp. SYN 989','species'),(441373,178727,'Corticiaceae sp. SYN 990','species'),(441375,5808,'Cryptosporidium muris RN66','no rank'),(441376,158082,'Acroceras excavatum','species'),(441377,45618,'Echinochloa chacoensis','species'),(441378,158110,'Lasiacis divaricata','species'),(441379,158110,'Lasiacis ligulata','species'),(441380,158110,'Lasiacis rugelii','species'),(441381,158110,'Lasiacis ruscifolia','species'),(441382,66031,'Oplismenus burmannii','species'),(441383,4539,'Panicum longipedicellatum','species'),(441384,4539,'Panicum pantrichum','species'),(441385,4539,'Panicum rhizogonum','species'),(441442,286,'Pseudomonas sp. Ps29C','species'),(441443,97050,'Ruegeria sp. SOMOC3','species'),(441444,97050,'Ruegeria sp. SOVoc10','species'),(441445,97050,'Ruegeria sp. SOVoc18','species'),(441446,97050,'Ruegeria sp. SOVto4','species'),(441447,97050,'Ruegeria sp. SOEmb9','species'),(441448,97050,'Ruegeria sp. SOVto27','species'),(441449,97050,'Ruegeria sp. SOVto29','species'),(441450,97050,'Ruegeria sp. SOVto32','species'),(441451,97050,'Ruegeria sp. SOVto28','species'),(441452,507,'Alcaligenes sp. NyZ215','species'),(441453,1865,'Actinoplanes sp. 173746','species'),(441454,1873,'Micromonospora sp. 173108','species'),(441455,1873,'Micromonospora sp. 173207','species'),(441456,1873,'Micromonospora sp. 173301','species'),(441457,1873,'Micromonospora sp. 173307','species'),(441458,1873,'Micromonospora sp. 173314','species'),(441459,1873,'Micromonospora sp. 173335','species'),(441460,1873,'Micromonospora sp. 173401','species'),(441461,1873,'Micromonospora sp. 173406','species'),(441462,1873,'Micromonospora sp. 173435','species'),(441463,1873,'Micromonospora sp. 173544','species'),(441464,1873,'Micromonospora sp. 173605','species'),(441465,1873,'Micromonospora sp. 173616','species'),(441466,1873,'Micromonospora sp. 173702','species'),(441467,1873,'Micromonospora sp. 173708','species'),(441468,1873,'Micromonospora sp. 173709','species'),(441469,1873,'Micromonospora sp. 173744','species'),(441470,84593,'Verrucosispora sp. 173201','species'),(441471,1988,'Actinomadura sp. 172301','species'),(441472,1988,'Actinomadura sp. 172301y','species'),(441473,1988,'Actinomadura sp. 172302a','species'),(441474,1988,'Actinomadura sp. 172315','species'),(441475,1988,'Actinomadura sp. 172320','species'),(441476,1988,'Actinomadura sp. 172512','species'),(441477,1883,'Streptomyces sp. 124092','species'),(441478,1883,'Streptomyces sp. 172101','species'),(441479,1883,'Streptomyces sp. 172101y','species'),(441480,1883,'Streptomyces sp. 172106','species'),(441481,1883,'Streptomyces sp. 172107','species'),(441482,1883,'Streptomyces sp. 172203','species'),(441483,1883,'Streptomyces sp. 172223','species'),(441484,1883,'Streptomyces sp. 172304','species'),(441485,1883,'Streptomyces sp. 172601','species'),(441486,1883,'Streptomyces sp. 172605','species'),(441487,1883,'Streptomyces sp. 172610','species'),(441488,1883,'Streptomyces sp. 172613','species'),(441489,1883,'Streptomyces sp. 172614','species'),(441490,1883,'Streptomyces sp. 172616','species'),(441491,1883,'Streptomyces sp. 172621','species'),(441492,1883,'Streptomyces sp. 172624','species'),(441493,1883,'Streptomyces sp. 172624b','species'),(441494,1883,'Streptomyces sp. 172624c','species'),(441495,1883,'Streptomyces sp. 172633c','species'),(441496,1883,'Streptomyces sp. 172636','species'),(441497,1883,'Streptomyces sp. 172712','species'),(441498,1883,'Streptomyces sp. 172717','species'),(441499,103960,'Pseudonocardiaceae bacterium 172307','species'),(441500,1716,'Corynebacterium timonense','species'),(441501,1716,'Corynebacterium massiliense','species'),(441502,156158,'Triaenophora','genus'),(441503,441502,'Triaenophora rupestris','species'),(441504,441275,'Trichodesma','genus'),(441506,143728,'Taeniopteryx stankovitchi','species'),(441507,143734,'Leuctra fusca','species'),(441508,466867,'Dinocras','genus'),(441509,441508,'Dinocras cephalotes','species'),(441510,278655,'Pycnandra fastuosa','species'),(441511,278655,'Pycnandra carinocostata','species'),(441512,143623,'Maylandia benetos','species'),(441513,143623,'Maylandia chrysomallos','species'),(441515,143623,'Maylandia emmiltos','species'),(441516,143623,'Maylandia greshakei','species'),(441517,143623,'Maylandia hajomaylandi','species'),(441518,143623,'Maylandia mbenjii','species'),(441520,143623,'Maylandia phaeos','species'),(441521,143623,'Maylandia pyrsonotos','species'),(441536,27760,'Pseudotropheus fainzilberi','species'),(441537,9801,'Tapirus terrestris aenigmaticus','subspecies'),(441538,9801,'Tapirus terrestris terrestris','subspecies'),(441539,92906,'Carduus nutans subsp. leiophyllus','subspecies'),(441542,323723,'Babesia sp. capybara 1','species'),(441543,3646,'Centroplacaceae','family'),(441544,228014,'Hepatozoon sp. European pine marten 1','species'),(441545,228014,'Hepatozoon sp. squirrel 1','species'),(441548,41947,'Erythropalaceae','family'),(441550,3524,'Lophiocarpaceae','family'),(441551,3524,'Agdestidaceae','family'),(441552,3524,'Petiveriaceae','family'),(441554,155196,'Fulvimonas sp. NML 060897','species'),(441555,8447,'Grandisonia brevis','species'),(441556,8447,'Grandisonia larvata','species'),(441557,8447,'Grandisonia sechellensis','species'),(441558,260999,'Scolecomorphus cf. kirkii BMNH-2005.890','species'),(441560,114727,'Influenza A virus (A/swine/Tennessee/83/1977(H1N1))','no rank'),(441561,114727,'Influenza A virus (A/swine/Tennessee/84/1977(H1N1))','no rank'),(441562,114727,'Influenza A virus (A/swine/Tennessee/85/1977(H1N1))','no rank'),(441563,114727,'Influenza A virus (A/swine/Tennessee/86/1977(H1N1))','no rank'),(441564,114727,'Influenza A virus (A/swine/Tennessee/87/1977(H1N1))','no rank'),(441565,114727,'Influenza A virus (A/swine/Tennessee/88/1977(H1N1))','no rank'),(441566,114727,'Influenza A virus (A/swine/Iowa/1/1977(H1N1))','no rank'),(441567,114727,'Influenza A virus (A/swine/Iowa/1/1985(H1N1))','no rank'),(441568,114727,'Influenza A virus (A/swine/Iowa/1/1987(H1N1))','no rank'),(441569,114727,'Influenza A virus (A/swine/Iowa/3/1985(H1N1))','no rank'),(441570,114727,'Influenza A virus (A/swine/Iowa/31483/1988(H1N1))','no rank'),(441571,114727,'Influenza A virus (A/swine/Iowa/3421/1990(H1N1))','no rank'),(441572,114727,'Influenza A virus (A/swine/Illinois/1/1975(H1N1))','no rank'),(441573,114727,'Influenza A virus (A/swine/Kentucky/1/1976(H1N1))','no rank'),(441574,114727,'Influenza A virus (A/swine/Minnesota/27/1976(H1N1))','no rank'),(441575,114727,'Influenza A virus (A/swine/Minnesota/5892-7/1979(H1N1))','no rank'),(441576,114727,'Influenza A virus (A/swine/Nebraska/123/1977(H1N1))','no rank'),(441577,114727,'Influenza A virus (A/swine/Ontario/1/1981(H1N1))','no rank'),(441578,114727,'Influenza A virus (A/swine/Ontario/4/1981(H1N1))','no rank'),(441579,114727,'Influenza A virus (A/swine/Ontario/7/1981(H1N1))','no rank'),(441580,114727,'Influenza A virus (A/swine/Tennessee/1/1975(H1N1))','no rank'),(441581,114727,'Influenza A virus (A/swine/Tennessee/10/1978(H1N1))','no rank'),(441582,114727,'Influenza A virus (A/swine/Tennessee/11/1978(H1N1))','no rank'),(441583,114727,'Influenza A virus (A/swine/Italy/670/1987(H1N1))','no rank'),(441585,114727,'Influenza A virus (A/swine/Wisconsin/1/1971(H1N1))','no rank'),(441586,114727,'Influenza A virus (A/swine/Wisconsin/11/1980(H1N1))','no rank'),(441587,114727,'Influenza A virus (A/swine/Wisconsin/2/1970(H1N1))','no rank'),(441588,114727,'Influenza A virus (A/swine/Wisconsin/629/1980(H1N1))','no rank'),(441589,114727,'Influenza A virus (A/swine/Wisconsin/641/1980(H1N1))','no rank'),(441590,114727,'Influenza A virus (A/swine/Wisconsin/661/1980(H1N1))','no rank'),(441591,114727,'Influenza A virus (A/swine/Wisconsin/663/1980(H1N1))','no rank'),(441592,114727,'Influenza A virus (A/swine/Wisconsin/8/1980(H1N1))','no rank'),(441593,114727,'Influenza A virus (A/swine/Arizona/148/1977(H1N1))','no rank'),(441594,114727,'Influenza A virus (A/swine/Iowa/24297/1991(H1N1))','no rank'),(441595,114727,'Influenza A virus (A/swine/Kansas/3024/1987(H1N1))','no rank'),(441596,114727,'Influenza A virus (A/swine/Kansas/3228/1987(H1N1))','no rank'),(441597,114727,'Influenza A virus (A/swine/Maryland/23239/1991(H1N1))','no rank'),(441598,29278,'Cloning vector pTM117','species'),(441599,85413,'Bosea sp. Hue-2','species'),(441600,85413,'Bosea sp. Hue-7','species'),(441601,68287,'Mesorhizobium sp. Hue-3','species'),(441602,68287,'Mesorhizobium sp. Mad-1','species'),(441603,68287,'Mesorhizobium sp. Mad-8','species'),(441604,28100,'Phyllobacterium sp. Hue-1','species'),(441605,28100,'Phyllobacterium sp. Hue-5','species'),(441606,28100,'Phyllobacterium sp. Hue-8','species'),(441607,379,'Rhizobium sp. Alm-1','species'),(441608,379,'Rhizobium sp. Alm-2','species'),(441609,379,'Rhizobium sp. Alm-5','species'),(441610,379,'Rhizobium sp. Alm-6','species'),(441611,379,'Rhizobium sp. Hue-4','species'),(441612,379,'Rhizobium sp. Hue-6','species'),(441613,379,'Rhizobium sp. Mad-2','species'),(441614,379,'Rhizobium sp. Mad-4','species'),(441615,286,'Pseudomonas sp. nic22','species'),(441616,129957,'Carboxydothermus siderophilus','species'),(441618,53335,'Pantoea sp. AR2','species'),(441619,11153,'Canine coronavirus BGF10','no rank'),(441620,223967,'Methylobacterium populi BJ001','no rank'),(441621,1827,'Rhodococcus sp. 3008','species'),(441622,1827,'Rhodococcus sp. 420','species'),(441623,1827,'Rhodococcus sp. Chrous','species'),(441624,1827,'Rhodococcus sp. MP50','species'),(441625,1827,'Rhodococcus sp. SQ1','species'),(441626,51108,'Chromonephthea','genus'),(441627,441626,'Chromonephthea franseni','species'),(441628,360998,'Litophyton sp. Coel. 32053-1545','species'),(441629,361000,'Nephthea sp. Coel. 32055-1547','species'),(441630,361007,'Stereonephthya sp. Coel. 32058-1550','species'),(441631,361007,'Stereonephthya sp. Coel. 32059-1551','species'),(441632,361000,'Nephthea sp. Coel. 34809-1858','species'),(441633,361000,'Nephthea sp. Coel. 34811-1859','species'),(441634,361000,'Nephthea sp. Coel. 34810-1860','species'),(441635,361000,'Nephthea sp. Coel. 34813-1861','species'),(441636,361007,'Stereonephthya sp. Coel. 34815-2028','species'),(441637,361007,'Stereonephthya sp. Coel. 34816-2031','species'),(441638,361000,'Nephthea sp. Coel. 34808-2033','species'),(441639,361000,'Nephthea sp. Coel. 34812-2035','species'),(441640,361007,'Stereonephthya sp. Coel. 34814-2036','species'),(441641,187428,'Euplectes diadematus','species'),(441643,191675,'SMC proteobacterium','species'),(441644,7460,'Apis mellifera adansonii','subspecies'),(441656,61818,'Amphilophus xiloaensis','species'),(441661,61806,'Satanoperca sp. OR-2007','species'),(441662,8114,'Cichlasoma sp. OR-2007','species'),(441663,63176,'Parachromis friedrichsthalii','species'),(441665,64094,'Theraps coeruleus','species'),(441667,551,'Erwinia soli','species'),(441668,2753,'Synergistes sp. NML05A017','species'),(441669,2753,'Synergistes sp. NML060450','species'),(441670,2753,'Synergistes sp. NML96A088','species'),(441671,187428,'Euplectes gierowii','species'),(441672,187428,'Euplectes franciscanus','species'),(441673,187428,'Euplectes nigroventris','species'),(441674,187428,'Euplectes aureus','species'),(441675,187428,'Euplectes capensis','species'),(441676,187428,'Euplectes axillaris','species'),(441677,187428,'Euplectes macroura','species'),(441678,187428,'Euplectes albonotatus','species'),(441679,187428,'Euplectes hartlaubi','species'),(441680,187428,'Euplectes psammocromius','species'),(441681,187428,'Euplectes jacksoni','species'),(441682,1002748,'Foudia','genus'),(441683,441682,'Foudia madagascariensis','species'),(441684,441682,'Foudia eminentissima','species'),(441685,441682,'Foudia omissa','species'),(441686,441682,'Foudia rubra','species'),(441687,441682,'Foudia sechellarum','species'),(441688,441682,'Foudia flavicans','species'),(441692,135447,'Ploceus bertrandi','species'),(441693,135447,'Ploceus pelzelni','species'),(441694,135447,'Ploceus subpersonatus','species'),(441695,135447,'Ploceus luteolus','species'),(441696,135447,'Ploceus nigricollis','species'),(441697,135447,'Ploceus melanogaster','species'),(441698,135447,'Ploceus alienus','species'),(441700,135447,'Ploceus capensis','species'),(441701,135447,'Ploceus subaureus','species'),(441702,135447,'Ploceus xanthops','species'),(441704,135447,'Ploceus aurantius','species'),(441705,135447,'Ploceus bojeri','species'),(441706,135447,'Ploceus castaneiceps','species'),(441707,135447,'Ploceus xanthopterus','species'),(441708,135447,'Ploceus castanops','species'),(441710,135447,'Ploceus galbula','species'),(441711,135447,'Ploceus heuglini','species'),(441712,135447,'Ploceus taeniopterus','species'),(441713,135447,'Ploceus vitellinus','species'),(441714,135447,'Ploceus katangae','species'),(441715,135447,'Ploceus ruweti','species'),(441717,135447,'Ploceus grandis','species'),(441718,135447,'Ploceus spekei','species'),(441719,135447,'Ploceus spekeoides','species'),(441720,135447,'Ploceus nigerrimus','species'),(441721,135447,'Ploceus weynsi','species'),(441723,135447,'Ploceus melanocephalus','species'),(441724,135447,'Ploceus dicrocephalus','species'),(441725,135447,'Ploceus jacksoni','species'),(441727,135447,'Ploceus rubiginosus','species'),(441729,135447,'Ploceus tricolor','species'),(441730,135447,'Ploceus albinucha','species'),(441731,135447,'Ploceus nelicourvi','species'),(441732,135447,'Ploceus sakalava','species'),(441733,135447,'Ploceus megarhynchus','species'),(441734,135447,'Ploceus preussi','species'),(441735,135447,'Ploceus dorsomaculatus','species'),(441737,135447,'Ploceus olivaceiceps','species'),(441738,135447,'Ploceus insignis','species'),(441739,135447,'Ploceus angolensis','species'),(441740,135447,'Ploceus sanctithomae','species'),(441741,135095,'Veillonella sp. enrichment culture clone 16695 ECW 1','species'),(441742,114562,'Acidaminococcus sp. enrichment culture clone 16695 ECW 5','species'),(441743,167971,'Enterococcus sp. enrichment culture clone 866 ECW 12','species'),(441744,48479,'bacterium enrichment culture clone 16695 ECW 23','species'),(441745,135065,'Megasphaera sp. enrichment culture clone 16695 ECW 7','species'),(441746,135065,'Megasphaera sp. enrichment culture clone 16695 ECW 17','species'),(441747,47928,'Firmicutes bacterium enrichment culture clone 16695 ECW 6','species'),(441748,47928,'Firmicutes bacterium enrichment culture clone 16695 ECW 8','species'),(441749,47928,'Firmicutes bacterium enrichment culture clone 16695 ECW 20','species'),(441750,47928,'Firmicutes bacterium enrichment culture clone 16695 ECW 21','species'),(441751,47928,'Firmicutes bacterium enrichment culture clone 16695 ECW 22','species'),(441752,47928,'Firmicutes bacterium enrichment culture clone 16695 ECW 24','species'),(441753,65119,'Bacillus sp. enrichment culture clone 866 ECW 3','species'),(441754,65119,'Bacillus sp. enrichment culture clone 866 ECW 11','species'),(441755,65119,'Bacillus sp. enrichment culture clone 866 ECW 9','species'),(441756,65119,'Bacillus sp. enrichment culture clone 866 ECW 14','species'),(441757,65119,'Bacillus sp. enrichment culture clone 866 ECW 19','species'),(441758,65119,'Bacillus sp. enrichment culture clone 866 ECW 25','species'),(441759,59619,'Clostridium sp. enrichment culture clone 866 ECW 2','species'),(441760,59619,'Clostridium sp. enrichment culture clone 866 ECW 4','species'),(441761,59619,'Clostridium sp. enrichment culture clone 866 ECW 10','species'),(441762,59619,'Clostridium sp. enrichment culture clone 866 ECW 13','species'),(441763,59619,'Clostridium sp. enrichment culture clone 866 ECW 15','species'),(441764,59619,'Clostridium sp. enrichment culture clone 866 ECW 16','species'),(441765,59619,'Clostridium sp. enrichment culture clone 866 ECW 18','species'),(441768,2148,'Acholeplasma laidlawii PG-8A','no rank'),(441769,408580,'Bacillus coahuilensis m4-4','no rank'),(441770,36826,'Clostridium botulinum A str. ATCC 19397','no rank'),(441771,36826,'Clostridium botulinum A str. Hall','no rank'),(441772,36831,'Clostridium botulinum F str. Langeland','no rank'),(441774,704140,'Spumella-like flagellate Got220','species'),(441776,1350,'Enterococcus sp. CAT-100TR','species'),(441777,1350,'Enterococcus sp. CAT-46','species'),(441778,1350,'Enterococcus sp. CAT-91CH','species'),(441779,1350,'Enterococcus sp. CAT-93BC','species'),(441780,1350,'Enterococcus sp. CIA-01TR','species'),(441781,1350,'Enterococcus sp. CIA-10BC','species'),(441782,1350,'Enterococcus sp. CIA-10TR','species'),(441783,1350,'Enterococcus sp. CIA-21','species'),(441784,1350,'Enterococcus sp. CIA-36','species'),(441785,1350,'Enterococcus sp. CIA-37','species'),(441786,1350,'Enterococcus sp. CIA-40TR','species'),(441787,1350,'Enterococcus sp. CIA-52','species'),(441788,1350,'Enterococcus sp. QMA-07CH','species'),(441789,1350,'Enterococcus sp. QMA-10CH','species'),(441790,1350,'Enterococcus sp. QMA-12TR','species'),(441791,1350,'Enterococcus sp. QMA-14','species'),(441792,1350,'Enterococcus sp. QMA-15','species'),(441793,1350,'Enterococcus sp. QMA-18','species'),(441794,1350,'Enterococcus sp. QMA-19','species'),(441795,1350,'Enterococcus sp. QMA-20','species'),(441796,1350,'Enterococcus sp. QMA-21TR','species'),(441797,1350,'Enterococcus sp. QMA-22','species'),(441798,1350,'Enterococcus sp. QMA-23TR','species'),(441799,1350,'Enterococcus sp. QMA-24TR','species'),(441800,1350,'Enterococcus sp. QMA-26','species'),(441801,1350,'Enterococcus sp. QMA-27TR','species'),(441802,1350,'Enterococcus sp. QMA-28','species'),(441803,1350,'Enterococcus sp. QMA-29TR','species'),(441804,1350,'Enterococcus sp. QMA-30','species'),(441805,1350,'Enterococcus sp. QMA-31CH','species'),(441806,1350,'Enterococcus sp. QMA-32','species'),(441807,1350,'Enterococcus sp. QMA-33CH','species'),(441808,1350,'Enterococcus sp. QMA-34CH','species'),(441809,1350,'Enterococcus sp. QMA-36','species'),(441810,1350,'Enterococcus sp. QMA-37','species'),(441811,1350,'Enterococcus sp. QMA-38','species'),(441812,1350,'Enterococcus sp. QMA-39','species'),(441813,1350,'Enterococcus sp. QMA-40','species'),(441814,1350,'Enterococcus sp. QMA-46','species'),(441815,1350,'Enterococcus sp. QMA-48','species'),(441816,1350,'Enterococcus sp. QMA-49','species'),(441817,1350,'Enterococcus sp. QMA-52','species'),(441818,1350,'Enterococcus sp. QMA-53BC','species'),(441819,1350,'Enterococcus sp. QMA-53TR','species'),(441820,1350,'Enterococcus sp. QMA-9CH','species'),(441821,1350,'Enterococcus sp. QOX-02TR','species'),(441822,1350,'Enterococcus sp. QOX-06TR','species'),(441823,1350,'Enterococcus sp. QOX-08TR','species'),(441824,1350,'Enterococcus sp. QOX-10TR','species'),(441825,1350,'Enterococcus sp. QOX-11TR','species'),(441826,1350,'Enterococcus sp. YCO-07TR','species'),(441827,1350,'Enterococcus sp. YCO-19BC','species'),(441828,1350,'Enterococcus sp. YCO-19TR','species'),(441829,1578,'Lactobacillus sp. CIA-04','species'),(441830,1578,'Lactobacillus sp. CIA-40BC','species'),(441831,1578,'Lactobacillus sp. QOX-01BC','species'),(441832,1578,'Lactobacillus sp. QOX-02BC','species'),(441833,1578,'Lactobacillus sp. QOX-06BC','species'),(441834,1578,'Lactobacillus sp. QOX-10BC','species'),(441835,1578,'Lactobacillus sp. QOX-20G','species'),(441836,1253,'Pediococcus sp. CAT-100BC','species'),(441837,1253,'Pediococcus sp. QCH-42','species'),(441838,1253,'Pediococcus sp. QCH-66','species'),(441839,1253,'Pediococcus sp. QCH-67','species'),(441840,1253,'Pediococcus sp. QMA-03G','species'),(441841,1253,'Pediococcus sp. QMA-06CH','species'),(441842,1253,'Pediococcus sp. QMA-07G','species'),(441843,1253,'Pediococcus sp. QMA-11','species'),(441844,1253,'Pediococcus sp. QMA-21BC','species'),(441845,1253,'Pediococcus sp. QMA-23BC','species'),(441846,1253,'Pediococcus sp. QMA-24BC','species'),(441847,1253,'Pediococcus sp. QMA-27BC','species'),(441848,1253,'Pediococcus sp. YCO-02','species'),(441849,1253,'Pediococcus sp. YCO-04','species'),(441850,1253,'Pediococcus sp. YCO-09','species'),(441851,1253,'Pediococcus sp. YCO-10','species'),(441852,1253,'Pediococcus sp. YCO-11','species'),(441853,1253,'Pediococcus sp. YCO-12','species'),(441854,1253,'Pediococcus sp. YCO-13','species'),(441855,1253,'Pediococcus sp. YCO-16','species'),(441856,1253,'Pediococcus sp. YCO-17','species'),(441857,1253,'Pediococcus sp. YCO-18','species'),(441858,1253,'Pediococcus sp. YCO-23','species'),(441859,1253,'Pediococcus sp. YCO-25','species'),(441860,1253,'Pediococcus sp. YCO-26','species'),(441861,1253,'Pediococcus sp. YCO-28','species'),(441862,1253,'Pediococcus sp. YXC-17','species'),(441864,49928,'bacterium QMA-12BC','species'),(441865,46599,'Asetocalamyzas','genus'),(441866,441865,'Asetocalamyzas laonicola','species'),(441867,263855,'Lactobacillaceae bacterium CIA-01BC','species'),(441868,263855,'Lactobacillaceae bacterium CIA-07','species'),(441869,263855,'Lactobacillaceae bacterium CIA-31','species'),(441870,263855,'Lactobacillaceae bacterium CIA-53BC','species'),(441871,263855,'Lactobacillaceae bacterium QOX-07','species'),(441872,263855,'Lactobacillaceae bacterium QOX-08BC','species'),(441876,263855,'Lactobacillales bacterium CIA-11','species'),(441877,263855,'Lactobacillales bacterium CPI-01','species'),(441878,263855,'Lactobacillales bacterium CPI-03','species'),(441879,263855,'Lactobacillales bacterium CPI-04','species'),(441880,263855,'Lactobacillales bacterium CPI-05','species'),(441881,263855,'Lactobacillales bacterium CPI-09','species'),(441882,263855,'Lactobacillales bacterium CPI-25','species'),(441883,263855,'Lactobacillales bacterium CPI-27','species'),(441884,263855,'Lactobacillales bacterium QCH-16','species'),(441885,263855,'Lactobacillales bacterium QMA-13','species'),(441886,263855,'Lactobacillales bacterium QMA-16','species'),(441887,263855,'Lactobacillales bacterium QMA-17','species'),(441888,263855,'Lactobacillales bacterium QOX-03','species'),(441889,263855,'Lactobacillales bacterium QOX-04','species'),(441891,263855,'Lactobacillales bacterium QOX-20CH','species'),(441892,2888,'Alaria crispa','species'),(441894,8801,'Struthio camelus australis','subspecies'),(441895,102793,'Influenza A virus (A/chicken/India/NIV33487/06(H5N1))','no rank'),(441896,102793,'Influenza A virus (A/chicken/India/NIV33491/06(H5N1))','no rank'),(441897,45204,'Gobius cruentatus','species'),(441898,497223,'Aphia','genus'),(441899,441898,'Aphia minuta','species'),(441900,497223,'Buenia','genus'),(441901,441900,'Buenia affinis','species'),(441902,497223,'Crystallogobius','genus'),(441903,441902,'Crystallogobius linearis','species'),(441904,497223,'Lesueurigobius','genus'),(441905,441904,'Lesueurigobius friesii','species'),(441906,441904,'Lesueurigobius suerii','species'),(441907,497223,'Pseudaphya','genus'),(441908,441907,'Pseudaphya ferreri','species'),(441909,29278,'Single-copy integration vector pLL39','species'),(441910,29278,'Single-copy integtation vector pLL29','species'),(441911,29278,'Single-copy integration vector pCL25','species'),(441912,270857,'Neodiprion abbotii','species'),(441913,270857,'Neodiprion abietis','species'),(441914,270857,'Neodiprion autumnalis','species'),(441915,270857,'Neodiprion compar','species'),(441916,270857,'Neodiprion dailingensis','species'),(441917,270857,'Neodiprion dubiosus','species'),(441918,270857,'Neodiprion excitans','species'),(441919,270857,'Neodiprion gillettei','species'),(441920,270857,'Neodiprion hetricki','species'),(441921,270857,'Neodiprion lecontei','species'),(441922,270857,'Neodiprion maurus','species'),(441923,270857,'Neodiprion merkeli','species'),(441924,441923,'Neodiprion merkeli merkeli','subspecies'),(441925,270857,'Neodiprion nanulus','species'),(441926,441925,'Neodiprion nanulus nanulus','subspecies'),(441927,270857,'Neodiprion nigroscutum','species'),(441929,270857,'Neodiprion pinetum','species'),(441930,270857,'Neodiprion pinusrigidae','species'),(441931,270857,'Neodiprion pratti','species'),(441932,441931,'Neodiprion pratti banksianae','subspecies'),(441933,441931,'Neodiprion pratti paradoxicus','subspecies'),(441934,441931,'Neodiprion pratti pratti','subspecies'),(441935,270857,'Neodiprion rugifrons','species'),(441936,270857,'Neodiprion scutellatus','species'),(441937,270857,'Neodiprion sertifer','species'),(441938,270857,'Neodiprion sp. 1 CRL-2007','species'),(441939,270857,'Neodiprion sp. 2 CRL-2007','species'),(441940,270857,'Neodiprion swainei','species'),(441941,270857,'Neodiprion taedae','species'),(441942,441941,'Neodiprion taedae linearis','subspecies'),(441943,270857,'Neodiprion virginiana','species'),(441944,270857,'Neodiprion warreni','species'),(441945,1386,'Bacillus sp. CZb','species'),(441946,1386,'Bacillus sp. CZs','species'),(441947,528,'Ochrobactrum sp. QZ2','species'),(441948,286,'Pseudomonas sp. QZ1','species'),(441950,374,'Bradyrhizobium iriomotense','species'),(441951,28766,'Jenynsia multidentata','species'),(441952,135248,'Francisella tularensis subsp. mediasiatica FSC147','no rank'),(441953,33986,'Exiguobacterium sp. RD3','species'),(441954,583,'Proteus sp. SUK7','species'),(441955,286,'Pseudomonas sp. SUK1','species'),(441956,286,'Pseudomonas sp. LBC1','species'),(441957,286,'Pseudomonas sp. LBC2','species'),(441958,286,'Pseudomonas sp. LBC3','species'),(441959,28564,'Talaromyces stipitatus ATCC 10500','no rank'),(441960,37727,'Talaromyces marneffei ATCC 18224','no rank'),(441961,4527,'Oryza glaberrima x Oryza sativa','species'),(441962,119216,'Influenza A virus (A/duck/Mongolia/47/2001(H7N1))','no rank'),(441963,119214,'Influenza A virus (A/duck/Hong Kong/301/1978(H7N2))','no rank'),(441964,148341,'Gibbula varia','species'),(441965,186410,'Atheliaceae sp. kz17','species'),(441966,186410,'Atheliaceae sp. kz32','species'),(441967,186410,'Atheliaceae sp. kz33','species'),(441968,44610,'Pezizales sp. kz26','species'),(441969,137269,'Pyronemataceae sp. kz18','species'),(441970,137269,'Pyronemataceae sp. kz22','species'),(441971,137269,'Pyronemataceae sp. kz29','species'),(441972,173156,'Sebacinaceae sp. kz24','species'),(441973,5600,'Phialophora sp. kz41','species'),(441974,5402,'Russula sp. kz34','species'),(441975,56494,'Tomentella sp. kz39','species'),(441976,441985,'Asian leopard cat coronavirus Guangxi/F230/2006','species'),(441977,441985,'Chinese bamboo rat coronavirus Guangxi/B305/2005','species'),(441978,441985,'Chinese ferret badger coronavirus Guangxi/F247/2006','species'),(441979,441985,'Chinese ferret badger coronavirus Guangxi/F250/2006','species'),(441980,441985,'Flying squirrel coronavirus Guangxi/E001/2006','species'),(441981,441985,'Lesser Indian civet coronavirus Guangxi/D690/2005','species'),(441982,441985,'Masked palm civet coronavirus Guangxi/D728/2005','species'),(441983,441985,'Siberian weasel coronavirus Guangxi/D1000/2006','species'),(441984,441985,'Yellow-bellied weasel coronavirus Guangxi/D726/2005','species'),(441985,233263,'Guangxi coronaviridae','no rank'),(441986,993557,'Symbiodinium sp. C33a','no rank'),(441987,993557,'Symbiodinium sp. C3t','no rank'),(441988,366053,'Elymnias nesaea','species'),(441989,111897,'Erebia alcmena','species'),(441990,111915,'Lasiommata deidamia','species'),(441991,76216,'Lethe andersoni','species'),(441992,76216,'Lethe syrcis','species'),(441993,111922,'Melanargia halimede','species'),(441994,111922,'Melanargia meridionalis','species'),(441995,76253,'Mycalesis mineus','species'),(441996,76253,'Mycalesis panthaka','species'),(441997,366121,'Neorina patria','species'),(441999,39756,'Magnaporthe oryzae virus 2','species'),(442000,44643,'mitosporic Rhizinaceae','no rank'),(442002,29882,'Laccaria sp. kz14','species'),(442003,150886,'Aulocera','genus'),(442004,442003,'Aulocera merlina','species'),(442005,442003,'Aulocera padma','species'),(442006,150886,'Callerebia','genus'),(442007,442006,'Callerebia polyphemus','species'),(442008,366209,'Chonala','genus'),(442009,442008,'Chonala praeusta','species'),(442010,366209,'Tatinga','genus'),(442011,442010,'Tatinga tibetana','species'),(442017,167178,'Callarge','genus'),(442018,127281,'Dulcedo','genus'),(442019,248170,'Coelites','genus'),(442020,248170,'Erites','genus'),(442023,248171,'Ragadia','genus'),(442024,150878,'Lyela','genus'),(442025,150878,'Triphysa','genus'),(442026,150878,'Sinonympha','genus'),(442027,150883,'Proterebia','genus'),(442028,150885,'Altopedaliodes','genus'),(442031,150885,'Calisto','genus'),(442032,150885,'Cheimas','genus'),(442034,150885,'Dangond','genus'),(442037,150885,'Eretris','genus'),(442038,150885,'Mygona','genus'),(442039,150885,'Neopedaliodes','genus'),(442040,150885,'Praepronophila','genus'),(442042,150885,'Redonda','genus'),(442044,150885,'Steromapedaliodes','genus'),(442045,150885,'Thiemeia','genus'),(442046,150885,'Diaphanos','genus'),(442050,150885,'Faunula','genus'),(442051,150885,'Haywardella','genus'),(442053,150885,'Neosatyrus','genus'),(442055,150885,'Pamperis','genus'),(442056,150885,'Punargentus','genus'),(442058,150885,'Tetraphlebia','genus'),(442060,150886,'Stygionympha','genus'),(442061,150886,'Strabena','genus'),(442062,150886,'Pseudonympha','genus'),(442064,150886,'Paroeneis','genus'),(442068,150886,'Loxerebia','genus'),(442070,150886,'Davidina','genus'),(442072,150886,'Cassionympha','genus'),(442073,150886,'Boerebia','genus'),(442074,1664843,'Argestina','genus'),(442075,150881,'Archeuptychia','genus'),(442076,110035,'Incoltorrida','genus'),(442077,442076,'Incoltorrida n. sp. MSL2008','species'),(442078,442076,'Incoltorrida n. sp. MSL2007','species'),(442079,433071,'Abdera biflexuosa','species'),(442080,432856,'Aderus populneus','species'),(442081,433085,'Brachypterus glaber','species'),(442082,225191,'Carpophilus marginellus','species'),(442083,433092,'Corticaria crenulata','species'),(442084,57999,'Cryptolestes duplicatus','species'),(442085,295826,'Cryptophagus acuminatus','species'),(442086,432872,'Cteniopus sulphureus','species'),(442087,353823,'Dasytes niger','species'),(442088,195202,'Heterocerus hispidulus','species'),(442089,442076,'Incoltorrida madagassica','species'),(442091,347408,'Neuraphes angulatus','species'),(442092,273959,'Nicagus sp. MSL2007','species'),(442093,432906,'Phalacrus fimetarius','species'),(442094,432911,'Psammoecus bipunctatus','species'),(442095,347448,'Ptenidium punctatum','species'),(442096,186080,'Ptinus fur','species'),(442097,432913,'Scraptia fuscula','species'),(442098,295822,'Sericoderus lateralis','species'),(442099,433152,'Stephostethus lardarius','species'),(442100,441308,'Trinodes hirtus','species'),(442101,195323,'Trixagus carinifrons','species'),(442102,114727,'Influenza A virus (A/Busan/01/2007(H1N1))','no rank'),(442103,9432,'Miniopterus newtonii','species'),(442104,48509,'crenarchaeote enrichment clone CULT1196a','species'),(442105,48509,'crenarchaeote enrichment clone CULT1196b','species'),(442106,48509,'crenarchaeote enrichment clone CULT1198a','species'),(442107,48509,'crenarchaeote enrichment clone CULT1219a','species'),(442108,48509,'crenarchaeote enrichment clone CULT1224a','species'),(442109,48509,'crenarchaeote enrichment clone CULT1225a','species'),(442110,48509,'crenarchaeote enrichment clone CULT1233a','species'),(442111,48509,'crenarchaeote enrichment clone CULT1537a','species'),(442112,48509,'crenarchaeote enrichment clone CULT1231a','species'),(442113,48509,'crenarchaeote enrichment clone CULT1537b','species'),(442114,48509,'crenarchaeote enrichment clone CULT1539a','species'),(442115,48509,'crenarchaeote enrichment clone CULT1572a','species'),(442116,48509,'crenarchaeote enrichment clone CULT1580a','species'),(442117,48509,'crenarchaeote enrichment clone CULT1581a','species'),(442118,48509,'crenarchaeote enrichment clone CULT1592a','species'),(442119,48509,'crenarchaeote enrichment clone CULT1587a','species'),(442120,261933,'environmental samples','no rank'),(442121,442120,'uncultured Pleomorphomonas sp.','species'),(442122,1272141,'Bolitophagus','genus'),(442123,442122,'Bolitophagus reticulatus','species'),(442124,295809,'Brachypterolus','genus'),(442125,442124,'Brachypterolus pulicarius','species'),(442126,63910,'Calyptomerus','genus'),(442127,442126,'Calyptomerus dubius','species'),(442128,144794,'Choleva','genus'),(442129,442128,'Choleva angustata','species'),(442130,124799,'Cicones','genus'),(442131,442130,'Cicones variegatus','species'),(442132,196999,'Dienerella','genus'),(442133,442132,'Dienerella separanda','species'),(442134,442135,'Dryophilus pusillus','species'),(442135,441277,'Dryophilus','genus'),(442136,195229,'Eucnemis','genus'),(442137,442136,'Eucnemis sp. MSL2007','species'),(442138,195229,'Hylis','genus'),(442139,442138,'Hylis olexai','species'),(442140,186087,'Korynetes','genus'),(442142,1272141,'Melanimon','genus'),(442143,442142,'Melanimon tibialis','species'),(442144,196986,'Olibrus','genus'),(442145,442144,'Olibrus flavicornis','species'),(442146,1272144,'Pentaphyllus','genus'),(442147,442146,'Pentaphyllus testaceus','species'),(442148,361591,'Pteryx','genus'),(442149,442148,'Pteryx suturalis','species'),(442150,66528,'Stenichnus','genus'),(442151,442150,'Stenichnus scutellaris','species'),(442152,29278,'Cloning vector pcDNA3.1+PA','species'),(442153,29278,'Cloning vector pET21b+PA','species'),(442154,145615,'Trichia caelata','species'),(442155,543,'Candidatus Stammerula','genus'),(442156,442155,'Candidatus Stammerula tephritidis','species'),(442157,36866,'symbiont of Dioxyna bidentis','species'),(442158,36866,'symbiont of Noeeta bisetosa','species'),(442159,36866,'symbiont of Noeeta pupillata','species'),(442160,36866,'symbiont of Campiglossa guttella','species'),(442161,442155,'Candidatus Stammerula sp. of Acanthiophilus helianthi','species'),(442162,442155,'Candidatus Stammerula sp. of Trupanea amoena','species'),(442163,442155,'Candidatus Stammerula sp. of Trupanea stellata','species'),(442164,442155,'Candidatus Stammerula sp. of Capitites ramulosa','species'),(442165,442155,'Candidatus Stammerula sp. of Sphenella marginata','species'),(442166,442155,'Candidatus Stammerula sp. of Oxyna flavipennis','species'),(442167,442155,'Candidatus Stammerula sp. of Campiglossa doronici','species'),(442169,260511,'Argentina sphyraena','species'),(442171,344716,'Haenschia','genus'),(442172,215747,'Euxanthe','genus'),(442173,215749,'Prothoe','genus'),(442174,215749,'Agatasa','genus'),(442175,215750,'Agrias','genus'),(442176,215750,'Noreppa','genus'),(442177,215750,'Anaeomorpha','genus'),(442178,215751,'Coenophlebia','genus'),(442179,215751,'Siderone','genus'),(442180,215751,'Polygrapha','genus'),(442181,215751,'Consul','genus'),(442182,215751,'Fountainea','genus'),(442183,127263,'Morphina','subtribe'),(442184,127263,'Antirrheina','subtribe'),(442185,127306,'Blepolenis','genus'),(442186,127306,'Brassolis','genus'),(442188,127306,'Dasyophthalma','genus'),(442189,127306,'Dynastor','genus'),(442190,127306,'Eryphanis','genus'),(442193,127306,'Opoptera','genus'),(442195,127306,'Penetes','genus'),(442196,127306,'Selenophanes','genus'),(442198,127300,'Melanocyma','genus'),(442199,127300,'Xanthotaenia','genus'),(442201,127300,'Amathuxidia','genus'),(442202,127300,'Hyantis','genus'),(442204,248173,'Cyllogenes','genus'),(442208,366209,'Rhaphicera','genus'),(442213,167177,'Aphysoneura','genus'),(442215,167177,'Ninguta','genus'),(442219,167180,'Nirvanopsis','genus'),(442222,150882,'Argynnina','genus'),(442223,150882,'Erycinidia','genus'),(442224,150882,'Harsiesis','genus'),(442226,150882,'Platypthima','genus'),(442227,150881,'Caenoptychia','genus'),(442228,150881,'Capronnieria','genus'),(442229,150881,'Cercyeuptychia','genus'),(442230,150881,'Coeruleotaygetis','genus'),(442231,150881,'Guaianaza','genus'),(442232,150881,'Praefaunula','genus'),(442234,150881,'Taydebis','genus'),(442235,150881,'Taygetina','genus'),(442236,150881,'Taygetomorpha','genus'),(442237,150881,'Zischkaia','genus'),(442238,127315,'Pardopsis','genus'),(442240,127315,'Bematistes','genus'),(442241,127315,'Abananote','genus'),(442242,127315,'Altinote','genus'),(442243,215788,'Lelecella','genus'),(442244,215788,'Sumalia','genus'),(442246,215788,'Lamasia','genus'),(442247,215788,'Parasarpa','genus'),(442248,215788,'Auzakia','genus'),(442249,215788,'Pandita','genus'),(442251,215788,'Lebadea','genus'),(442252,215788,'Cymothoe','genus'),(442253,215788,'Harma','genus'),(442255,215788,'Pseudacraea','genus'),(442256,215788,'Pseudoneptis','genus'),(442257,215789,'Lasippa','genus'),(442258,215789,'Aldania','genus'),(442259,215790,'Bhagadatta','genus'),(442261,224108,'Abrota','genus'),(442262,224108,'Dophla','genus'),(442263,224108,'Bassarona','genus'),(442264,224108,'Catuna','genus'),(442265,224108,'Hamanumida','genus'),(442266,224108,'Euptera','genus'),(442268,224108,'Aterica','genus'),(442271,224108,'Euryphura','genus'),(442273,224108,'Euriphene','genus'),(442274,224108,'Bebearia','genus'),(442276,215752,'Neptidopsis','genus'),(442277,215752,'Archimestra','genus'),(442279,215754,'Nessaea','genus'),(442280,215754,'Sevenia','genus'),(442281,215754,'Cybdelis','genus'),(442282,215755,'Ectima','genus'),(442283,215756,'Asterope','genus'),(442284,215756,'Pyrrhogyra','genus'),(442285,215756,'Epiphile','genus'),(442286,215756,'Lucinia','genus'),(442288,215756,'Peria','genus'),(442290,215758,'Perisama','genus'),(442293,215758,'Haematera','genus'),(442294,215758,'Paulogramma','genus'),(442295,215758,'Catacore','genus'),(442296,13778,'Chara canescens','species'),(442298,102793,'Influenza A virus (A/mute swan/Germany/R797/06(H5N1))','no rank'),(442299,119220,'Influenza A virus (A/ostrich/South Africa/AI1091/2006(H5N2))','no rank'),(442300,119220,'Influenza A virus (A/ostrich/South Africa/AI1160/2006(H5N2))','no rank'),(442301,119213,'Influenza A virus (A/mallard/SanJiang/151/2006(H6N2))','no rank'),(442302,573164,'Porcine picobirnavirus','no rank'),(442303,442302,'Porcine picobirnavirus strain C10','species'),(442304,442302,'Porcine picobirnavirus strain C6','species'),(442305,442302,'Porcine picobirnavirus strain D4','species'),(442306,442302,'Porcine picobirnavirus strain D6','species'),(442307,442302,'Porcine picobirnavirus strain E2','species'),(442308,442302,'Porcine picobirnavirus strain E4','species'),(442312,82582,'Dilipa','genus'),(442314,82582,'Rohana','genus'),(442315,82582,'Euripus','genus'),(442316,82582,'Herona','genus'),(442318,82582,'Sasakia','genus'),(442319,82582,'Apaturina','genus'),(442320,82582,'Apaturopsis','genus'),(442324,76218,'Nymphalis','subgenus'),(442325,76218,'Euvanessa','subgenus'),(442327,76218,'Roddia','subgenus'),(442328,311087,'Atlantea','genus'),(442330,33415,'unclassified Nymphalidae','no rank'),(442336,141920,'Reticulitermes n. sp. 2 ALS-2007','species'),(442337,407,'Methylobacterium sp. DMI-HK','species'),(442338,13687,'Sphingomonas sp. DMT-HK','species'),(442339,286,'Pseudomonas sp. CH-GRS8','species'),(442340,28033,'Sulfobacillus sp. LN','species'),(442341,2745,'Halomonas xianhensis','species'),(442343,42527,'Piaractus cf. brachypomus TMC-2007','species'),(442344,42515,'Serrasalmus irritans','species'),(442345,42515,'Serrasalmus sp. A TMC-2007','species'),(442346,264,'Francisella novicida GA99-3548','no rank'),(442347,167375,'Cyanobium sp. JJ10-3','species'),(442348,167375,'Cyanobium sp. JJ12-6','species'),(442349,167375,'Cyanobium sp. JJ13-6','species'),(442350,167375,'Cyanobium sp. JJ19-11','species'),(442351,167375,'Cyanobium sp. JJ22-9','species'),(442352,167375,'Cyanobium sp. JJ23-3','species'),(442353,167375,'Cyanobium sp. JJ7-3','species'),(442354,167375,'Cyanobium sp. JJ7-9','species'),(442355,167375,'Cyanobium sp. JJ8-3','species'),(442356,167375,'Cyanobium sp. JJNV','species'),(442357,167375,'Cyanobium sp. JJ21R2','species'),(442358,167375,'Cyanobium sp. JJ25VIR','species'),(442359,167375,'Cyanobium sp. JJ19B5','species'),(442360,167375,'Cyanobium sp. JJ21RS4','species'),(442361,167375,'Cyanobium sp. JJ21RS8','species'),(442362,167375,'Cyanobium sp. JJ5-12','species'),(442363,167375,'Cyanobium sp. JJM10A4','species'),(442364,167375,'Cyanobium sp. JJM10D4','species'),(442365,167375,'Cyanobium sp. JJ8-4','species'),(442366,167375,'Cyanobium sp. JJ9-5','species'),(442367,167375,'Cyanobium sp. JJ22-10','species'),(442368,167375,'Cyanobium sp. JJ2-3','species'),(442369,167375,'Cyanobium sp. JJ22K','species'),(442370,167375,'Cyanobium sp. JJ5-5','species'),(442371,167375,'Cyanobium sp. JJ6-6','species'),(442372,167375,'Cyanobium sp. JJ15-13','species'),(442373,167375,'Cyanobium sp. JJ23-10','species'),(442374,167375,'Cyanobium sp. JJ8-7','species'),(442375,167375,'Cyanobium sp. JJ25-2','species'),(442376,167375,'Cyanobium sp. JJ23-1','species'),(442377,167375,'Cyanobium sp. JJ11-2','species'),(442378,167375,'Cyanobium sp. JJ11D3','species'),(442379,167375,'Cyanobium sp. JJ16-3','species'),(442380,167375,'Cyanobium sp. JJ21H3','species'),(442381,167375,'Cyanobium sp. JJ17-5','species'),(442382,167375,'Cyanobium sp. JJ12A2','species'),(442383,167375,'Cyanobium sp. JJ9-A3','species'),(442384,167375,'Cyanobium sp. JJ9-C6','species'),(442385,167375,'Cyanobium sp. JJM10D5','species'),(442386,167375,'Cyanobium sp. JJR2A5','species'),(442387,167375,'Cyanobium sp. JJ27STR','species'),(442388,70190,'Chroococcus sp. JJCM','species'),(442389,70190,'Chroococcus sp. JJCV','species'),(442390,155977,'Acaryochloris sp. JJ7-5','species'),(442391,155977,'Acaryochloris sp. JJ8A6','species'),(442392,42495,'Pygopristis','genus'),(442393,1118,'Cyanodictyon','genus'),(442394,18794,'Senecio glaber','species'),(442395,18794,'Senecio poeppigii','species'),(442396,442393,'Cyanodictyon sp. JJCD','species'),(442397,1118,'Radiocystis','genus'),(442398,442397,'Radiocystis sp. JJ30-12','species'),(442399,442397,'Radiocystis sp. JJ30-3','species'),(442400,150080,'Norovirus Hu/Akabane/990206/1999/JP/2087','no rank'),(442401,150080,'Norovirus Hu/Akabane/991130/1999/JP/2258','no rank'),(442402,150080,'Norovirus Hu/Kurume/951228/1995/JP/419','no rank'),(442403,150080,'Norovirus Hu/Maizuru/000324/2000/JP/2468','no rank'),(442404,150080,'Norovirus Hu/Maizuru/000602/2000/JP/2840','no rank'),(442405,150080,'Norovirus Hu/Maizuru/010426/2001/JP/3385','no rank'),(442406,150080,'Norovirus Hu/Maizuru/010524/2001/JP/3229','no rank'),(442407,150080,'Norovirus Hu/Maizuru/030512/2003/JP/4656','no rank'),(442408,150080,'Norovirus Hu/Osaka/000321/2000/JP/3006','no rank'),(442409,150080,'Norovirus Hu/Osaka/010203/2001/JP/3611','no rank'),(442410,150080,'Norovirus Hu/Osaka/010203/2001/JP/3612','no rank'),(442411,150080,'Norovirus Hu/Osaka/010228/2001/JP/3625','no rank'),(442412,150080,'Norovirus Hu/Osaka/010314/2001/JP/3634','no rank'),(442413,150080,'Norovirus Hu/Saga/000313/2000/JP/2876','no rank'),(442414,150080,'Norovirus Hu/Saga/001215/2000/JP/3101','no rank'),(442415,1988,'Actinomadura sp. 171712','species'),(442416,1988,'Actinomadura sp. 171810','species'),(442417,1988,'Actinomadura sp. 171812','species'),(442418,1988,'Actinomadura sp. 171817','species'),(442419,1988,'Actinomadura sp. 171824','species'),(442420,1988,'Actinomadura sp. 171828','species'),(442421,1988,'Actinomadura sp. 171839','species'),(442422,1988,'Actinomadura sp. 171848','species'),(442423,1988,'Actinomadura sp. 171849','species'),(442424,1873,'Micromonospora sp. 171813','species'),(442425,1873,'Micromonospora sp. 171814','species'),(442426,1817,'Nocardia sp. 171821','species'),(442427,1817,'Nocardia sp. 171842','species'),(442428,1817,'Nocardia sp. 171851','species'),(442429,317,'Pseudomonas syringae pv. averrhoi','no rank'),(442430,415002,'Coraliomargarita','genus'),(442431,89373,'Persicitalea','genus'),(442432,200667,'Perexilibacter','genus'),(442433,1152,'Pseudanabaena schmidlei','species'),(442434,442433,'Pseudanabaena schmidlei BDU 20761','no rank'),(442435,212354,'Nostoc calcicola BDU 40302','no rank'),(442436,1203,'Scytonema crustaceum','species'),(442437,442436,'Scytonema crustaceum BDU 40142','no rank'),(442438,1186,'Calothrix contarenii','species'),(442439,442438,'Calothrix contarenii BDU 40141','no rank'),(442440,34451,'Cortinarius aurantiobrunneus','species'),(442441,34451,'Cortinarius aureopigmentatus','species'),(442442,34451,'Cortinarius quercoamillatus','species'),(442443,34451,'Cortinarius carranzae','species'),(442446,34451,'Cortinarius savegrensis','species'),(442447,34451,'Cortinarius sericeolazulinus','species'),(442448,34451,'Cortinarius costaricensis','species'),(442451,34451,'Cortinarius comparioides','species'),(442452,34451,'Cortinarius comarostaphylii','species'),(442453,34451,'Cortinarius ovreboii','species'),(442456,312887,'Hyalopterus sp. A JDL-2007','species'),(442457,312887,'Hyalopterus sp. B JDL-2007','species'),(442458,312887,'Hyalopterus sp. C JDL-2007','species'),(442459,1865,'Actinoplanes sp. SN223/29','species'),(442460,13398,'Carex baldensis','species'),(442461,38190,'Cypripedium candidum','species'),(442462,38190,'Cypripedium debile','species'),(442463,38190,'Cypripedium japonicum','species'),(442464,53046,'Cypripedium macranthos var. speciosum','varietas'),(442465,38190,'Cypripedium montanum','species'),(442466,3798,'Saxifraga strigosa','species'),(442468,93124,'Tephromela grumosa','species'),(442469,88647,'Teloschistes flavicans','species'),(442470,39679,'Arthonia glebosa','species'),(442471,146293,'Dermatocarpon intestiniforme','species'),(442472,377369,'Sarcographa sp. GZU 11622','species'),(442473,377369,'Sarcographa labyrinthica','species'),(442474,93118,'Lecidella stigmatea','species'),(442475,289283,'Mazosia sp. GZU CR693','species'),(442476,146293,'Dermatocarpon vellereum','species'),(442477,170003,'Aspicilia sp. GZU B376','species'),(442478,29832,'Hanseniaspora sp. ZYBS-2007','species'),(442479,29832,'Hanseniaspora sp. ZYS-2007','species'),(442480,49556,'Oenanthe javanica subsp. stolonifera','subspecies'),(442481,48043,'Oenanthe mildbraedii','species'),(442482,48043,'Oenanthe palustris','species'),(442483,48043,'Oenanthe virgata','species'),(442484,31260,'Thysanozoon sp. LCN2004','species'),(442485,3705,'Brassica oleracea x Brassica rapa subsp. pekinensis','species'),(442486,431160,'Fabricinuda sp. AM E3579','species'),(442487,431177,'Branchiomma sp. AM E3577','species'),(442488,6367,'Sabellastarte sp. BMH R2891','species'),(442489,431169,'Euchone sp. AM E3575','species'),(442490,431171,'Chone sp. AM E3574','species'),(442491,39509,'Agave sisalana','species'),(442492,189831,'Bat adenovirus FBV1','species'),(442493,1232680,'Enterococcus phage phiEF24C','species'),(442494,53010,'Cotton leaf curl virus-1 (Shadadpur Sindh)','no rank'),(442495,469,'Acinetobacter sp. 3(14zx)','species'),(442496,286,'Pseudomonas sp. 129(43zx)','species'),(442497,286,'Pseudomonas sp. 159(44zx)','species'),(442498,53246,'Pseudoalteromonas sp. 196(4zx)','species'),(442499,53246,'Pseudoalteromonas sp. 200(3zx)','species'),(442500,53246,'Pseudoalteromonas sp. 201(5zx)','species'),(442501,33882,'Microbacterium sp. SORaB','species'),(442502,44249,'Paenibacillus sp. SO72Rpa','species'),(442503,469,'Acinetobacter sp. SO65Braf','species'),(442504,22,'Shewanella sp. SOVoc6','species'),(442505,117744,'Flavobacteria bacterium SO53PV','species'),(442506,113215,'Gordoniaceae bacterium SORaF','species'),(442507,33811,'gamma proteobacterium SO7Ram','species'),(442508,1883,'Streptomyces sp. S096','species'),(442509,1873,'Micromonospora sp. S186','species'),(442510,1883,'Streptomyces sp. S097','species'),(442512,1883,'Streptomyces sp. S233','species'),(442513,1883,'Streptomyces sp. S239','species'),(442514,85620,'Egyptian periwinkle virescence phytoplasma','species'),(442515,2433,'Roseobacter sp. SOVoc28','species'),(442516,97050,'Ruegeria sp. SOEmb19','species'),(442517,22,'Shewanella sp. SOEmb24','species'),(442518,97050,'Ruegeria sp. SoSrf4','species'),(442519,662,'Vibrio sp. SoSrf8','species'),(442520,2745,'Halomonas sp. SoSrf9','species'),(442521,237,'Flavobacterium sp. SoSrf12','species'),(442522,2433,'Roseobacter sp. SOVto7','species'),(442523,2433,'Roseobacter sp. SOEmb11','species'),(442524,37452,'Bacteroidetes bacterium SOVto10','species'),(442525,1081,'Rhodospirillum sulfurexigens','species'),(442526,149698,'Massilia brevitalea','species'),(442527,186821,'Scopulibacillus','genus'),(442528,442527,'Scopulibacillus darangshiensis','species'),(442529,551,'Erwinia sp. P21-2','species'),(442531,140020,'Influenza A virus (A/chicken/Italy/9097/1997(H5N9))','no rank'),(442532,119221,'Influenza A virus (A/duck/Hong Kong/23/1976(H5N3))','no rank'),(442533,119221,'Influenza A virus (A/duck/Hong Kong/312/1978(H5N3))','no rank'),(442534,119221,'Influenza A virus (A/duck/Hong Kong/394/1978(H5N3))','no rank'),(442535,119221,'Influenza A virus (A/duck/Hong Kong/698/1979(H5N3))','no rank'),(442536,119221,'Influenza A virus (A/duck/Hong Kong/819/1980(H5N3))','no rank'),(442537,119220,'Influenza A virus (A/duck/Jiang Xi/1286/2005(H5N2))','no rank'),(442538,119220,'Influenza A virus (A/duck/Jiang Xi/1850/2005(H5N2))','no rank'),(442539,119221,'Influenza A virus (A/duck/Jiang Xi/197820/2003(H5N3))','no rank'),(442540,215855,'Influenza A virus (A/duck/Jiang Xi/2374/2005(H3N6))','no rank'),(442541,119220,'Influenza A virus (A/duck/Jiang Xi/3345/2005(H5N2))','no rank'),(442542,119221,'Influenza A virus (A/duck/Jiang Xi/6146/2003(H5N3))','no rank'),(442543,119221,'Influenza A virus (A/duck/Yunnan/435/2002(H5N3))','no rank'),(442544,119220,'Influenza A virus (A/goose/Gui Yang/3799/2005(H5N2))','no rank'),(442545,119220,'Influenza A virus (A/mallard/Italy/1980/1993(H5N2))','no rank'),(442546,119221,'Influenza A virus (A/mallard/Italy/36/2002(H5N3))','no rank'),(442547,119221,'Influenza A virus (A/mallard/Italy/37/2002(H5N3))','no rank'),(442549,119221,'Influenza A virus (A/migratory duck/Hong Kong/MP206/2004(H5N3))','no rank'),(442550,119212,'Influenza A virus (A/migratory duck/Hong Kong/MP2437/2003(H6N1))','no rank'),(442551,142943,'Influenza A virus (A/migratory duck/Hong Kong/MP2553/2003(H8N4))','no rank'),(442552,232441,'Influenza A virus (A/migratory duck/Hong Kong/MP5883/2005(H5N8))','no rank'),(442553,102800,'Influenza A virus (A/migratory duck/Hong Kong/MPS180/2003(H4N6))','no rank'),(442554,119221,'Influenza A virus (A/migratory duck/Jiang Xi/13487/2005(H5N3))','no rank'),(442555,102800,'Influenza A virus (A/migratory duck/Jiang Xi/6568/2004(H4N6))','no rank'),(442556,183666,'Influenza A virus (A/migratory duck/Jiang Xi/7231/2004(H10N5))','no rank'),(442557,119213,'Influenza A virus (A/migratory duck/Jiang Xi/8624/2004(H6N2))','no rank'),(442558,119220,'Influenza A virus (A/turkey/Italy/392/1997(H5N2))','no rank'),(442559,352772,'Influenza A virus (A/wild duck/Shantou/1411/2000(H11N3))','no rank'),(442560,184009,'Influenza A virus (A/wild duck/Shantou/1737/2000(H6N8))','no rank'),(442561,284164,'Influenza A virus (A/wild duck/Shantou/19988/2000(H4N9))','no rank'),(442562,1123067,'Rubellimicrobium mesophilum DSM 19309','no rank'),(442563,302911,'Bifidobacterium animalis subsp. lactis AD011','no rank'),(442564,117144,'Grallaria nuchalis x ruficapilla','species'),(442565,39107,'Chiruromys','genus'),(442566,442565,'Chiruromys vates','species'),(442567,39107,'Coccymys','genus'),(442568,442567,'Coccymys ruemmleri','species'),(442569,39107,'Crossomys','genus'),(442570,442569,'Crossomys moncktoni','species'),(442571,39107,'Leptomys','genus'),(442572,442571,'Leptomys elegans','species'),(442573,29278,'Cloning vector pBHRK19','species'),(442574,29278,'Cloning vector pBHRK18','species'),(442575,39107,'Lorentzimys','genus'),(442576,442575,'Lorentzimys nouhuysi','species'),(442577,39107,'Macruromys','genus'),(442578,442577,'Macruromys major','species'),(442579,39107,'Mallomys','genus'),(442580,442579,'Mallomys aroensis','species'),(442581,442579,'Mallomys rothschildi','species'),(442582,39107,'Mammelomys','genus'),(442583,442582,'Mammelomys lanosus','species'),(442584,442582,'Mammelomys rattoides','species'),(442585,36795,'Melomys capensis','species'),(442586,36795,'Melomys rubicola','species'),(442587,36795,'Melomys rufescens','species'),(442588,184395,'Notomys aquilo','species'),(442589,184395,'Notomys cervinus','species'),(442590,184395,'Notomys mitchellii','species'),(442591,39107,'Parahydromys','genus'),(442592,442591,'Parahydromys asper','species'),(442593,39107,'Paramelomys','genus'),(442594,442593,'Paramelomys levipes','species'),(442595,442593,'Paramelomys platyops','species'),(442596,442593,'Paramelomys rubex','species'),(442597,39107,'Pogonomelomys','genus'),(442598,442597,'Pogonomelomys mayeri','species'),(442599,39107,'Pogonomys','genus'),(442600,442599,'Pogonomys macrourus','species'),(442601,39107,'Pseudohydromys','genus'),(442602,442601,'Pseudohydromys ellermani','species'),(442603,187267,'Pseudomys albocinereus','species'),(442604,187267,'Pseudomys apodemoides','species'),(442605,187267,'Pseudomys bolami','species'),(442606,187267,'Pseudomys calabyi','species'),(442607,187267,'Pseudomys delicatulus','species'),(442608,187267,'Pseudomys fieldi','species'),(442609,187267,'Pseudomys fumeus','species'),(442610,187267,'Pseudomys gracilicaudatus','species'),(442611,187267,'Pseudomys higginsi','species'),(442612,187267,'Pseudomys johnsoni','species'),(442613,187267,'Pseudomys laborifex','species'),(442614,187267,'Pseudomys novaehollandiae','species'),(442615,187267,'Pseudomys occidentalis','species'),(442616,187267,'Pseudomys oralis','species'),(442617,187267,'Pseudomys patrius','species'),(442618,187267,'Pseudomys pilligaensis','species'),(442619,187267,'Pseudomys shortridgei','species'),(442620,39107,'Solomys','genus'),(442621,442620,'Solomys salebrosus','species'),(442622,36798,'Uromys anak','species'),(442623,337229,'Zyzomys maini','species'),(442624,337229,'Zyzomys palatilis','species'),(442625,337229,'Zyzomys pedunculatus','species'),(442626,337229,'Zyzomys woodwardi','species'),(442627,29278,'Binary vector pUB-GW-GFP','species'),(442628,29278,'Binary vector pUB-GWS-GFP','species'),(442629,29278,'Binary vector pUB-GWS-Hyg','species'),(442630,29278,'Binary vector pUB-GFP','species'),(442631,29278,'Binary vector pUB-Hyg','species'),(442632,29278,'Gene silencing vector pSilent-1','species'),(442633,29278,'Binary vector pUB-GW-Hyg','species'),(442634,29278,'Cloning vector pBHR1','species'),(442635,52619,'Chondrostoma nasus nasus','subspecies'),(442636,77800,'Chondrostoma toxostoma toxostoma','subspecies'),(442637,52618,'Chondrostoma','subgenus'),(442638,52618,'unclassified Chondrostoma','no rank'),(442639,52618,'Chondrostoma variabile','species'),(442640,52618,'Chondrostoma cyri','species'),(442641,52618,'Chondrostoma colchicum','species'),(442642,52618,'Chondrostoma kubanicum','species'),(442643,52618,'Chondrostoma kinzelbachi','species'),(442644,442637,'Chondrostoma angorense','species'),(442645,52618,'Chondrostoma meandrense','species'),(442647,52618,'Chondrostoma beysehirense','species'),(442649,31265,'Hofsteniidae','family'),(442650,442649,'Hofstenia','genus'),(442651,442650,'Hofstenia miamia','species'),(442652,188051,'Oligofilomorpha','genus'),(442653,442652,'Oligofilomorpha interstitiophilum','species'),(442654,31265,'Proporidae','family'),(442655,442654,'Proporus','genus'),(442656,442655,'Proporus carolinensis','species'),(442657,442650,'Hofstenia sp. AW-2007a','species'),(442658,442650,'Hofstenia sp. AW-2007b','species'),(442659,337227,'Mesembriomys macrurus','species'),(442660,4858,'environmental samples','no rank'),(442661,78902,'environmental samples','no rank'),(442662,442661,'uncultured Zoopagaceae','species'),(442663,47249,'Nematoctonus pachysporus','species'),(442664,442668,'Myzocytiopsis','genus'),(442665,442664,'Myzocytiopsis glutinospora','species'),(442666,47249,'Nematoctonus concurrens','species'),(442667,47249,'Nematoctonus leiosporus','species'),(442668,159314,'Myzocytiopsidaceae','family'),(442670,129772,'Influenza A Virus (A/duck/Washington/663/1997(H11N9))','no rank'),(442674,169108,'Ophryotrocha japonica','species'),(442675,169108,'Ophryotrocha rubra','species'),(442676,160440,'Iphitime','genus'),(442677,442676,'Iphitime paguri','species'),(442678,169108,'Ophryotrocha sp. Benidorm','species'),(442690,147765,'Influenza A virus (A/mallard/Ireland/PV46B/1993(H9N3))','no rank'),(442691,119217,'Influenza A virus (A/swan/Shimane/42/1999(H7N8))','no rank'),(442692,2160,'Methanobacterium sp. AH1','species'),(442693,2160,'Methanobacterium sp. F','species'),(442694,338,'Xanthomonas perforans','species'),(442695,27962,'Leathesia pulvinata','species'),(442696,98089,'Chorismus','genus'),(442697,442696,'Chorismus antarcticus','species'),(442698,27962,'Leathesia japonica','species'),(442699,66220,'Botrytella','genus'),(442700,442699,'Botrytella micromora','species'),(442701,442699,'Botrytella reinboldii','species'),(442702,66220,'Coilodesme','genus'),(442703,442702,'Coilodesme japonica','species'),(442704,1883,'Streptomyces sp. 13','species'),(442705,98095,'Nematocarcinus lanceopes','species'),(442706,92584,'Hilara sp. TDS-2007','species'),(442707,40568,'Campanula sp. SS-04-16','species'),(442708,103994,'Edraianthus tarae','species'),(442709,60919,'Sanguibacter soli','species'),(442710,302803,'Anatolica polita','species'),(442711,442710,'Anatolica polita borealis','subspecies'),(442712,11572,'M\'Poko virus','species'),(442713,35309,'Nola virus','no rank'),(442714,237444,'Ulvibacter antarcticus','species'),(442715,66220,'Corynophlaea','genus'),(442716,442715,'Corynophlaea cystophorae','species'),(442717,49937,'Gentiana bavarica subsp. subacaulis','subspecies'),(442718,49939,'Gentiana brachyphylla subsp. favratii','subspecies'),(442719,49952,'Gentiana pumila subsp. delphinensis','subspecies'),(442720,21496,'Gentiana rostanii','species'),(442721,21496,'Gentiana schleicheri','species'),(442722,38855,'Gentiana verna subsp. balcanica','subspecies'),(442723,38855,'Gentiana verna subsp. pontica','subspecies'),(442724,21496,'Gentiana tergestina','species'),(442725,867790,'Ectocarpus sp. Enoshima','species'),(442726,43933,'Hincksia sp. Tsuyazaki','species'),(442727,49546,'Antarcticimonas','genus'),(442728,442727,'Antarcticimonas flava','species'),(442729,66220,'Kurogiella','genus'),(442730,442729,'Kurogiella saxatilis','species'),(442731,64910,'Laminariocolax sp. Shimamaki','species'),(442732,189461,'Neoleptonema sp. Shimoda_2','species'),(442733,59732,'Chryseobacterium marinum','species'),(442734,70994,'Lewinella antarctica','species'),(442735,197893,'Trichodina lieni','species'),(442736,227859,'Bat coronavirus HKU3','no rank'),(442737,110825,'Gammatricula songi','species'),(442738,3655,'Cucumis x hytivus','species'),(442739,108403,'Tricula wumingensis','species'),(442740,110808,'Bythinella navacellensis','species'),(442741,102797,'Influenza A virus (A/lake ice/Lake Park/Siberia/10.3/2002(H1))','no rank'),(442742,102797,'Influenza A virus (A/lake ice/Lake Park/Siberia/10.7/2002(H1))','no rank'),(442743,102797,'Influenza A virus (A/lake ice/Lake Park/Siberia/11.3/2002(H1))','no rank'),(442744,102797,'Influenza A virus (A/lake ice/Lake Park/Siberia/11.5/2002(H1))','no rank'),(442745,102797,'Influenza A virus (A/lake ice/Lake Park/Siberia/12.1/2002(H1))','no rank'),(442746,102797,'Influenza A virus (A/lake ice/Lake Park/Siberia/12.3/2002(H1))','no rank'),(442747,102797,'Influenza A virus (A/lake ice/Lake Park/Siberia/12.5/2002(H1))','no rank'),(442748,102797,'Influenza A virus (A/lake ice/Lake Park/Siberia/13.1/2002(H1))','no rank'),(442749,102797,'Influenza A virus (A/lake ice/Lake Park/Siberia/13.10/2002(H1))','no rank'),(442750,102797,'Influenza A virus (A/lake ice/Lake Park/Siberia/13.2/2002(H1))','no rank'),(442751,102797,'Influenza A virus (A/lake ice/Lake Park/Siberia/13.3/2002(H1))','no rank'),(442752,102797,'Influenza A virus (A/lake ice/Lake Park/Siberia/13.4/2002(H1))','no rank'),(442753,102797,'Influenza A virus (A/lake ice/Lake Park/Siberia/13.5/2002(H1))','no rank'),(442754,102797,'Influenza A virus (A/lake ice/Lake Park/Siberia/13.6/2002(H1))','no rank'),(442755,102797,'Influenza A virus (A/lake ice/Lake Park/Siberia/13.7/2002(H1))','no rank'),(442756,102797,'Influenza A virus (A/lake ice/Lake Park/Siberia/13.9/2002(H1))','no rank'),(442757,102797,'Influenza A virus (A/lake ice/Lake Park/Siberia/14.1/2002(H1))','no rank'),(442758,102797,'Influenza A virus (A/lake ice/Lake Park/Siberia/15.1/2002(H1))','no rank'),(442759,102797,'Influenza A virus (A/lake ice/Lake Park/Siberia/15.2/2002(H1))','no rank'),(442760,102797,'Influenza A virus (A/lake ice/Lake Park/Siberia/15.3/2002(H1))','no rank'),(442761,102797,'Influenza A virus (A/lake ice/Lake Park/Siberia/15.6/2002(H1))','no rank'),(442762,102797,'Influenza A virus (A/lake ice/Lake Park/Siberia/16.10/2002(H1))','no rank'),(442763,102797,'Influenza A virus (A/lake ice/Lake Park/Siberia/16.6/2002(H1))','no rank'),(442764,102797,'Influenza A virus (A/lake ice/Lake Park/Siberia/16.9/2002(H1))','no rank'),(442765,102797,'Influenza A virus (A/lake ice/Lake Park/Siberia/17.1/2002(H1))','no rank'),(442766,102797,'Influenza A virus (A/lake ice/Lake Park/Siberia/17.10/2002(H1))','no rank'),(442767,102797,'Influenza A virus (A/lake ice/Lake Park/Siberia/17.5/2002(H1))','no rank'),(442768,102797,'Influenza A virus (A/lake ice/Lake Park/Siberia/17.6/2002(H1))','no rank'),(442769,102797,'Influenza A virus (A/lake ice/Lake Park/Siberia/18.1/2002(H1))','no rank'),(442770,102797,'Influenza A virus (A/lake ice/Lake Park/Siberia/18.10/2002(H1))','no rank'),(442771,102797,'Influenza A virus (A/lake ice/Lake Park/Siberia/18.4/2002(H1))','no rank'),(442772,102797,'Influenza A virus (A/lake ice/Lake Park/Siberia/18.7/2002(H1))','no rank'),(442773,102797,'Influenza A virus (A/lake ice/Lake Park/Siberia/18.8/2002(H1))','no rank'),(442774,102797,'Influenza A virus (A/lake ice/Lake Park/Siberia/18.9/2002(H1))','no rank'),(442775,102797,'Influenza A virus (A/lake ice/Lake Park/Siberia/19.5/2002(H1))','no rank'),(442776,102797,'Influenza A virus (A/lake ice/Lake Park/Siberia/19.6/2002(H1))','no rank'),(442777,102797,'Influenza A virus (A/lake ice/Lake Park/Siberia/20.10/2002(H1))','no rank'),(442778,102797,'Influenza A virus (A/lake ice/Lake Park/Siberia/20.9/2002(H1))','no rank'),(442779,102797,'Influenza A virus (A/lake ice/Lake Park/Siberia/21.3/2002(H1))','no rank'),(442780,102797,'Influenza A virus (A/lake ice/Lake Park/Siberia/21.6/2002(H1))','no rank'),(442781,102797,'Influenza A virus (A/lake ice/Lake Park/Siberia/21.9/2002(H1))','no rank'),(442782,102797,'Influenza A virus (A/lake ice/Lake Park/Siberia/23.9/2002(H1))','no rank'),(442783,102797,'Influenza A virus (A/lake ice/Lake Park/Siberia/4.1/2002(H1))','no rank'),(442784,102797,'Influenza A virus (A/lake ice/Lake Park/Siberia/4.10/2002(H1))','no rank'),(442785,102797,'Influenza A virus (A/lake ice/Lake Park/Siberia/4.3/2002(H1))','no rank'),(442786,102797,'Influenza A virus (A/lake ice/Lake Park/Siberia/4.6/2002(H1))','no rank'),(442787,102797,'Influenza A virus (A/lake ice/Lake Park/Siberia/4.8/2002(H1))','no rank'),(442788,102797,'Influenza A virus (A/lake ice/Lake Park/Siberia/4.9/2002(H1))','no rank'),(442789,102797,'Influenza A virus (A/lake ice/Lake Park/Siberia/5.10/2002(H1))','no rank'),(442790,102797,'Influenza A virus (A/lake ice/Lake Park/Siberia/5.3/2002(H1))','no rank'),(442791,102797,'Influenza A virus (A/lake ice/Lake Park/Siberia/5.4/2002(H1))','no rank'),(442792,102797,'Influenza A virus (A/lake ice/Lake Park/Siberia/5.5/2002(H1))','no rank'),(442793,102797,'Influenza A virus (A/lake ice/Lake Park/Siberia/5.6/2002(H1))','no rank'),(442794,102797,'Influenza A virus (A/lake ice/Lake Park/Siberia/5.9/2002(H1))','no rank'),(442795,102797,'Influenza A virus (A/lake ice/Lake Park/Siberia/6.1/2002(H1))','no rank'),(442796,102797,'Influenza A virus (A/lake ice/Lake Park/Siberia/6.3/2002(H1))','no rank'),(442797,102797,'Influenza A virus (A/lake ice/Lake Park/Siberia/6.5/2002(H1))','no rank'),(442798,102797,'Influenza A virus (A/lake ice/Lake Park/Siberia/6.7/2002(H1))','no rank'),(442799,102797,'Influenza A virus (A/lake ice/Lake Park/Siberia/6.8/2002(H1))','no rank'),(442800,102797,'Influenza A virus (A/lake ice/Lake Park/Siberia/7.10/2002(H1))','no rank'),(442801,102797,'Influenza A virus (A/lake ice/Lake Park/Siberia/7.2/2002(H1))','no rank'),(442802,102797,'Influenza A virus (A/lake ice/Lake Park/Siberia/7.3/2002(H1))','no rank'),(442803,102797,'Influenza A virus (A/lake ice/Lake Park/Siberia/7.4/2002(H1))','no rank'),(442804,102797,'Influenza A virus (A/lake ice/Lake Park/Siberia/7.5/2002(H1))','no rank'),(442805,102797,'Influenza A virus (A/lake ice/Lake Park/Siberia/7.6/2002(H1))','no rank'),(442806,102797,'Influenza A virus (A/lake ice/Lake Park/Siberia/7.8/2002(H1))','no rank'),(442807,102797,'Influenza A virus (A/lake ice/Lake Park/Siberia/8.10/2002(H1))','no rank'),(442808,102797,'Influenza A virus (A/lake ice/Lake Park/Siberia/8.2/2002(H1))','no rank'),(442809,102797,'Influenza A virus (A/lake ice/Lake Park/Siberia/8.5/2002(H1))','no rank'),(442810,102797,'Influenza A virus (A/lake ice/Lake Park/Siberia/8.6/2002(H1))','no rank'),(442811,102797,'Influenza A virus (A/lake ice/Lake Park/Siberia/8.8/2002(H1))','no rank'),(442812,102797,'Influenza A virus (A/lake ice/Lake Park/Siberia/9.2/2002(H1))','no rank'),(442813,102797,'Influenza A virus (A/lake ice/Lake Park/Siberia/9.4/2002(H1))','no rank'),(442814,102797,'Influenza A virus (A/lake ice/Lake Park/Siberia/9.5/2002(H1))','no rank'),(442815,102797,'Influenza A virus (A/lake ice/Lake Park/Siberia/9.7/2002(H1))','no rank'),(442816,102797,'Influenza A virus (A/lake ice/Lake Park/Siberia/9.9/2002(H1))','no rank'),(442817,3655,'Cucumis cinereus','species'),(442818,3655,'Cucumis kelleri','species'),(442819,3655,'Cucumis aculeatus','species'),(442820,39473,'Cucumis anguria var. anguria','varietas'),(442821,3655,'Cucumis baladensis','species'),(442822,3655,'Cucumis canoxyi','species'),(442823,3655,'Cucumis hastatus','species'),(442824,3655,'Cucumis insignis','species'),(442825,3655,'Cucumis kalahariensis','species'),(442826,3655,'Cucumis pubituberculatus','species'),(442827,3655,'Cucumis quintanilhae','species'),(442828,3655,'Cucumis rigidus','species'),(442829,3655,'Cucumis rostratus','species'),(442830,3655,'Cucumis thulinianus','species'),(442831,3174,'Klebsormidium mucosum','species'),(442832,5159,'Ophiostoma sp. CMW22788','species'),(442833,5159,'Ophiostoma sp. CMW22793','species'),(442834,5159,'Ophiostoma sp. CMW22784','species'),(442835,5159,'Ophiostoma sp. CMW22790','species'),(442836,5159,'Ophiostoma sp. CMW22796','species'),(442837,360145,'Grosmannia sp. CMW22798','species'),(442838,85620,'Czech Echinacea purpurea phytoplasma','species'),(442839,216727,'Achnanthes exigua','species'),(442840,29278,'PCR template vector pTF101','species'),(442841,29278,'PCR template vector pTF103','species'),(442842,29278,'PCR template vector pTF102','species'),(442843,29278,'PCR template vector pTF104','species'),(442844,219829,'Plasmodium sp. LaC1','species'),(442845,9996,'Spermophilus taurensis','species'),(442846,77226,'Aethalops aequalis','species'),(442847,177111,'Meligethes subglobosus','species'),(442848,177111,'Meligethes scotti','species'),(442849,177111,'Meligethes chevrolati','species'),(442850,177111,'Meligethes conformis','species'),(442851,310907,'Simian enterovirus SV4','no rank'),(442852,310907,'Simian enterovirus SA4','no rank'),(442853,310907,'Simian enterovirus SV28','no rank'),(442854,90010,'Simian enterovirus BA13','species'),(442855,138948,'Simian enterovirus 19','no rank'),(442856,90010,'Simian enterovirus SV26','species'),(442857,90010,'Simian enterovirus SV35','species'),(442858,138948,'Simian enterovirus 43','no rank'),(442859,90010,'Simian enterovirus SV46','species'),(442860,90010,'Simian enterovirus SV6','species'),(442861,383614,'environmental samples','no rank'),(442862,442861,'uncultured Brasilonema sp.','species'),(442866,872,'Desulfovibrio butyratiphilus','species'),(442868,1324129,'Pseudenhygromyxa salsuginis','species'),(442869,533207,'Acanthopleuribacter','genus'),(442870,442869,'Acanthopleuribacter pedis','species'),(442871,1177,'Nostoc sp. Al1','species'),(442872,1177,'Nostoc sp. PCC 8976','species'),(442873,1177,'Nostoc sp. 0GU36S01','species'),(442874,1177,'Nostoc sp. 0GU36S02','species'),(442875,1177,'Nostoc sp. Lukesova 40/93','species'),(442876,1177,'Nostoc sp. 996','species'),(442877,1177,'Nostoc sp. Al3','species'),(442878,1177,'Nostoc sp. Cc2','species'),(442879,1177,'Nostoc sp. Cr4','species'),(442880,1177,'Nostoc sp. De1','species'),(442881,1177,'Nostoc sp. Ev1','species'),(442882,1177,'Nostoc sp. Gm','species'),(442883,1177,'Nostoc sp. PCC 8112','species'),(442884,1177,'Nostoc sp. PCC 9426','species'),(442885,1177,'Nostoc sp. 8901:1','species'),(442886,1177,'Nostoc sp. 8926','species'),(442887,1177,'Nostoc sp. 8964:3','species'),(442888,1177,'Nostoc sp. 9104','species'),(442889,1177,'Nostoc sp. Cam2S01','species'),(442890,1177,'Nostoc sp. Mau15','species'),(442891,1177,'Nostoc sp. Lukesova 1/86','species'),(442892,1177,'Nostoc sp. Lukesova 5/96','species'),(442893,1177,'Nostoc sp. TH1S01','species'),(442894,1177,'Nostoc elgonense','species'),(442895,1177,'Nostoc sp. TO1S01','species'),(442896,442894,'Nostoc elgonense TH3S05','no rank'),(442897,1716,'Corynebacterium sp. ML-2007','species'),(442898,286,'Pseudomonas sp. GZ1','species'),(442899,306539,'Halolactibacillus alkaliphilus','species'),(442900,1386,'Bacillus sp. CH1','species'),(442901,1386,'Bacillus sp. CH3','species'),(442902,33882,'Microbacterium sp. CH12','species'),(442903,1827,'Rhodococcus sp. CH13','species'),(442904,33882,'Microbacterium sp. CH14','species'),(442905,28228,'Colwellia sp. BSw20503','species'),(442906,28228,'Colwellia sp. BSw20504','species'),(442907,28228,'Colwellia sp. BSw20511','species'),(442908,28228,'Colwellia sp. BSw20512','species'),(442909,28228,'Colwellia sp. BSw20516','species'),(442910,28228,'Colwellia sp. BSw20518','species'),(442911,28228,'Colwellia sp. BSw20519','species'),(442912,53246,'Pseudoalteromonas sp. BSi20476','species'),(442913,53246,'Pseudoalteromonas sp. BSw20505','species'),(442914,53246,'Pseudoalteromonas sp. BSw20506','species'),(442915,53246,'Pseudoalteromonas sp. BSw20507','species'),(442916,53246,'Pseudoalteromonas sp. BSw20508','species'),(442917,53246,'Pseudoalteromonas sp. BSw20509','species'),(442918,53246,'Pseudoalteromonas sp. BSw20513','species'),(442919,53246,'Pseudoalteromonas sp. BSw20514','species'),(442920,53246,'Pseudoalteromonas sp. BSw20521','species'),(442921,53246,'Pseudoalteromonas sp. BSw20522','species'),(442922,53246,'Pseudoalteromonas sp. BSw20534','species'),(442923,22,'Shewanella sp. BSw20520','species'),(442924,953,'Wolbachia endosymbiont of Formica rufa','species'),(442925,37914,'Dietzia sp. N2','species'),(442926,13687,'Sphingomonas sp. N3','species'),(442927,33986,'Exiguobacterium sp. N6','species'),(442928,13687,'Sphingomonas sp. N9','species'),(442929,13687,'Sphingomonas sp. a5','species'),(442930,1279,'Staphylococcus sp. a10','species'),(442931,1696,'Brevibacterium sp. a13','species'),(442932,197483,'Bacillaceae bacterium N4','species'),(442933,159191,'Nodularia sp. Lukesova 1/91','species'),(442934,234292,'Streptomycetaceae bacterium NPS-12745','species'),(442935,111782,'environmental samples','no rank'),(442936,442935,'uncultured Tolypothrix sp.','species'),(442937,122277,'Pectobacterium sp. Psp938','species'),(442938,122277,'Pectobacterium sp. Psp939','species'),(442939,122277,'Pectobacterium sp. Psp940','species'),(442940,703407,'Lyallia','genus'),(442941,442940,'Lyallia kerguelensis','species'),(442942,102793,'Influenza A virus (A/chicken/Thailand/vsmu-3-BKK/2004(H5N1))','no rank'),(442943,22,'Shewanella sp. DR4','species'),(442944,49009,'Myceliophthora sp. MTCC 3921','species'),(442945,5040,'Malbranchea flava','species'),(442946,113631,'Melanocarpus sp. MTCC 3922','species'),(442947,72985,'Corynascus sp. JHG-2007','species'),(442948,357688,'Paecilomyces sp. MTCC 6328','species'),(442949,68750,'Albatrellus dispansus','species'),(442950,5351,'Hygroaster','genus'),(442951,442950,'Hygroaster albellus','species'),(442953,1883,'Streptomyces sp. HA07011','species'),(442954,136099,'Knoellia aerolata','species'),(442955,469,'Acinetobacter sp. HBS-2','species'),(442956,2263,'Thermococcus sp. HJ21','species'),(442957,119210,'Influenza A virus (A/swine/North Carolina/2003(H3N2))','no rank'),(442958,119210,'Influenza A virus (A/turkey/Illinois/2004(H3N2))','no rank'),(442960,1042646,'Gadus chalcogrammus chalcogrammus','subspecies'),(442961,5357,'Lentinus cyathiformis','species'),(442962,29278,'Linear cloning vector pJAZZ-OC','species'),(442963,29278,'Cloning vector pGreenII','species'),(442964,9326,'Thylogale thetis','species'),(442966,102793,'Influenza A virus (A/chicken/Russia_Krasnodar/2/2007(H5N1))','no rank'),(442967,337339,'endosymbiont of Columbicola columbae','species'),(442968,433,'Ameyamaea','genus'),(442969,442968,'Ameyamaea chiangmaiensis','species'),(442970,967,'Spirillum sp. NOX','species'),(442971,99906,'Alkalibacterium sp. G-He1','species'),(442972,46913,'Devosia sp. G-He10','species'),(442973,2745,'Halomonas sp. AB34','species'),(442974,2745,'Halomonas sp. D39','species'),(442975,2745,'Halomonas sp. D50','species'),(442976,2745,'Halomonas sp. D56','species'),(442977,2745,'Halomonas sp. D57','species'),(442978,2745,'Halomonas sp. G-AMM1','species'),(442979,2745,'Halomonas sp. G-AMM5','species'),(442980,2745,'Halomonas sp. G2','species'),(442981,2745,'Halomonas sp. G24','species'),(442982,2745,'Halomonas sp. G27','species'),(442983,2745,'Halomonas sp. G29','species'),(442984,2745,'Halomonas sp. G7','species'),(442985,2745,'Halomonas sp. HI10','species'),(442986,135575,'Idiomarina sp. C4','species'),(442987,135575,'Idiomarina sp. G-He7','species'),(442988,135575,'Idiomarina sp. G-He8','species'),(442989,135575,'Idiomarina sp. G-He9','species'),(442990,135575,'Idiomarina sp. G-R2A15','species'),(442991,135575,'Idiomarina sp. G-Suc1','species'),(442992,135575,'Idiomarina sp. G-Suc63','species'),(442993,135575,'Idiomarina sp. G-Suc85','species'),(442994,135575,'Idiomarina sp. G-Suc88','species'),(442995,135575,'Idiomarina sp. G3','species'),(442996,135575,'Idiomarina sp. JK16','species'),(442997,135575,'Idiomarina sp. JK17','species'),(442998,135575,'Idiomarina sp. JK38','species'),(442999,135575,'Idiomarina sp. JK4','species'),(443000,286,'Pseudomonas sp. AB17','species'),(443001,286,'Pseudomonas sp. AB39','species'),(443002,286,'Pseudomonas sp. AB42','species'),(443003,286,'Pseudomonas sp. G-R2A19','species'),(443004,286,'Pseudomonas sp. G-R2A6','species'),(443005,286,'Pseudomonas sp. G-R2A7','species'),(443006,48736,'Ralstonia sp. C13','species'),(443007,48736,'Ralstonia sp. EF1','species'),(443008,48736,'Ralstonia sp. EF28','species'),(443009,48736,'Ralstonia sp. EF38','species'),(443010,48736,'Ralstonia sp. HI3','species'),(443011,300695,'Alteromonadales bacterium G-AMM10','species'),(443012,300695,'Alteromonadales bacterium G-AMM12','species'),(443013,300695,'Alteromonadales bacterium G-AMM13','species'),(443014,300695,'Alteromonadales bacterium G-AMM9','species'),(443015,300695,'Alteromonadales bacterium G-He11','species'),(443016,300695,'Alteromonadales bacterium G-He12','species'),(443017,300695,'Alteromonadales bacterium G-He6','species'),(443018,300695,'Alteromonadales bacterium G-Suc21','species'),(443019,300695,'Alteromonadales bacterium G-Suc65','species'),(443020,300695,'Alteromonadales bacterium HI9','species'),(443021,300695,'Alteromonadales bacterium JK1','species'),(443022,300695,'Alteromonadales bacterium JK46','species'),(443023,1126,'Microcystis aeruginosa NIES-1075','no rank'),(443026,59329,'Ophrys aegirtica','species'),(443027,59329,'Ophrys apulica','species'),(443028,59329,'Ophrys attaviria','species'),(443029,59329,'Ophrys balearica','species'),(443030,59329,'Ophrys benacensis','species'),(443031,59329,'Ophrys biancae','species'),(443032,59329,'Ophrys biscutella','species'),(443033,59329,'Ophrys bornmuelleri','species'),(443034,59329,'Ophrys bremifera','species'),(443035,59329,'Ophrys calliantha','species'),(443036,59329,'Ophrys calypsus','species'),(443037,59329,'Ophrys candica','species'),(443038,59329,'Ophrys discors','species'),(443039,59329,'Ophrys dinsmorei','species'),(443040,59329,'Ophrys dodekanensis','species'),(443041,59329,'Ophrys drumana','species'),(443042,145953,'Ophrys sphegodes subsp. sphegodes','subspecies'),(443043,59329,'Ophrys explanata','species'),(443044,59329,'Ophrys funerea','species'),(443045,59329,'Ophrys galilaea','species'),(443046,59329,'Ophrys gortynia','species'),(443047,59329,'Ophrys heldreichii','species'),(443048,59329,'Ophrys homeri','species'),(443049,59329,'Ophrys lacaitae','species'),(443050,59329,'Ophrys laurensis','species'),(443051,59329,'Ophrys levantina','species'),(443052,59329,'Ophrys lunulata','species'),(443054,59329,'Ophrys x maremmae','species'),(443055,59329,'Ophrys melena','species'),(443056,59329,'Ophrys minutula','species'),(443057,59329,'Ophrys mirabilis','species'),(443058,59329,'Ophrys morisii','species'),(443059,59329,'Ophrys murbeckii','species'),(443060,59329,'Ophrys oestrifera','species'),(443061,59329,'Ophrys oxyrrhynchos','species'),(443062,59329,'Ophrys pallida','species'),(443063,59329,'Ophrys panormitana','species'),(443064,59329,'Ophrys parosica','species'),(443065,59329,'Ophrys x philippei','species'),(443066,59329,'Ophrys rhodia','species'),(443067,59329,'Ophrys umbilicata','species'),(443068,158366,'Steveniella','genus'),(443069,443068,'Steveniella satyrioides','species'),(443070,75561,'Microcystis ichthyoblabe NIES-1182','no rank'),(443071,44823,'Microcystis wesenbergii NIES-1067','no rank'),(443073,527197,'uncultured Emticicia sp.','species'),(443074,120831,'environmental samples','no rank'),(443075,443074,'uncultured Dyadobacter sp.','species'),(443076,1126,'Microcystis aeruginosa DS','no rank'),(443077,286,'Pseudomonas sp. sw1','species'),(443078,286,'Pseudomonas sp. sw2','species'),(443079,222,'Achromobacter sp. GIST-SW8','species'),(443080,49928,'bacterium GIST-MS20','species'),(443081,49928,'bacterium GIST-YKR71','species'),(443082,32008,'Burkholderia sp. J62','species'),(443083,49928,'bacterium 07-345','species'),(443084,49928,'bacterium 17-418','species'),(443085,49928,'bacterium 18-418-2','species'),(443086,49928,'bacterium 27-436-c1-2','species'),(443087,469,'Acinetobacter sp. 26-436-c1','species'),(443088,469,'Acinetobacter sp. 28-436-c2','species'),(443089,99906,'Alkalibacterium sp. 20-340-2','species'),(443090,1663,'Arthrobacter sp. 01-301','species'),(443091,1663,'Arthrobacter sp. 04-287','species'),(443092,1663,'Arthrobacter sp. 06-288','species'),(443093,1663,'Arthrobacter sp. 08-304','species'),(443094,1663,'Arthrobacter sp. 12-344','species'),(443095,1386,'Bacillus sp. 03-572','species'),(443096,1386,'Bacillus sp. 22-423','species'),(443097,1386,'Bacillus sp. 32-661','species'),(443098,36739,'Dermabacter sp. 15-325','species'),(443099,551,'Erwinia sp. 21-340-3','species'),(443100,33981,'Kineococcus sp. 25-448-2','species'),(443101,407,'Methylobacterium sp. 05-287-2','species'),(443102,407,'Methylobacterium sp. 14-324','species'),(443103,407,'Methylobacterium sp. 24-448','species'),(443104,286,'Pseudomonas sp. 02-640','species'),(443105,13687,'Sphingomonas sp. 19-340','species'),(443106,13687,'Sphingomonas sp. 29-436-c2-2','species'),(443107,1279,'Staphylococcus sp. 23-424','species'),(443108,222,'Achromobacter sp. AL-2','species'),(443109,37463,'Phoma sp. DB 19042007','species'),(443110,379,'Rhizobium sp. rf001','species'),(443111,379,'Rhizobium sp. rf002','species'),(443112,379,'Rhizobium sp. rf007','species'),(443113,379,'Rhizobium sp. rf008','species'),(443114,379,'Rhizobium sp. rf009','species'),(443115,379,'Rhizobium sp. rf010','species'),(443116,379,'Rhizobium sp. rf011','species'),(443117,379,'Rhizobium sp. rf013','species'),(443118,379,'Rhizobium sp. rf015','species'),(443119,379,'Rhizobium sp. rf017','species'),(443120,379,'Rhizobium sp. rf019','species'),(443121,379,'Rhizobium sp. rf020','species'),(443122,379,'Rhizobium sp. rf022','species'),(443123,379,'Rhizobium sp. rf031','species'),(443124,379,'Rhizobium sp. rf032','species'),(443125,379,'Rhizobium sp. rf033','species'),(443126,379,'Rhizobium sp. rf043','species'),(443127,379,'Rhizobium sp. rf050','species'),(443128,379,'Rhizobium sp. rf051','species'),(443129,379,'Rhizobium sp. rf052','species'),(443130,374,'Bradyrhizobium sp. CCBAU 83386','species'),(443132,68287,'Mesorhizobium sp. CCBAU 83282','species'),(443134,379,'Rhizobium sp. CCBAU 83304','species'),(443135,379,'Rhizobium sp. CCBAU 83480','species'),(443136,379,'Rhizobium sp. CCBAU 83490','species'),(443137,379,'Rhizobium sp. CCBAU 83514','species'),(443138,379,'Rhizobium sp. CCBAU 83515','species'),(443139,379,'Rhizobium sp. CCBAU 83517','species'),(443140,379,'Rhizobium sp. CCBAU 83530','species'),(443141,28105,'Sinorhizobium sp. CCBAU 83279','species'),(443142,28105,'Sinorhizobium sp. CCBAU 83317','species'),(443143,28231,'Geobacter sp. M18','species'),(443144,28231,'Geobacter sp. M21','species'),(443145,28231,'Geobacter sp. Ply1','species'),(443146,28231,'Geobacter sp. Ply4','species'),(443147,256319,'Chlorobaculum macestae','species'),(443148,469,'Acinetobacter sp. ST-01','species'),(443149,1773,'Mycobacterium tuberculosis CCDC5079','no rank'),(443150,1773,'Mycobacterium tuberculosis CCDC5180','no rank'),(443151,28065,'Rhodoferax sp. BAL47','species'),(443152,236100,'Marinobacter algicola DG893','no rank'),(443154,64640,'Pilaira cesatii','species'),(443155,64640,'Pilaira moreaui','species'),(443156,367298,'Phycicoccus dokdonensis','species'),(443157,1839,'Nocardioides hankookensis','species'),(443158,443155,'Pilaira moreaui var. caucasica','varietas'),(443160,64640,'Pilaira sp. Pi-3','species'),(443161,64640,'Pilaira sp. Pi-5','species'),(443162,81945,'Pilobolus roridus','species'),(443163,469,'Acinetobacter sp. CT5','species'),(443164,33882,'Microbacterium sp. CT32','species'),(443165,33882,'Microbacterium sp. CT28','species'),(443166,44249,'Paenibacillus sp. CT14','species'),(443167,53335,'Pantoea sp. CT1','species'),(443168,53335,'Pantoea sp. CT2','species'),(443169,53335,'Pantoea sp. CT23','species'),(443170,53335,'Pantoea sp. CT29','species'),(443171,286,'Pseudomonas sp. CT11','species'),(443172,13687,'Sphingomonas sp. CT33','species'),(443173,13687,'Sphingomonas sp. CT25','species'),(443174,67427,'Thuidium thermophilum','species'),(443177,212790,'Sulfurihydrogenibium sp. 1616-20u','species'),(443179,114728,'Influenza A virus (A/swine/Guangxi/13/2006(H1N2))','no rank'),(443180,114728,'Influenza A virus (A/swine/Guangxi/17/2005(H1N2))','no rank'),(443181,114728,'Influenza A virus (A/swine/Hainan/1/2005(H1N2))','no rank'),(443182,262015,'Xenopus sp. LG7','species'),(443183,1386,'Bacillus sp. ZW2531-1','species'),(443184,50966,'Clitocybe fellea','species'),(443185,80647,'Gyroporus sp. E8155','species'),(443186,34453,'Hebeloma affine','species'),(443187,442950,'Hygroaster nodulisporus','species'),(443188,37314,'Lepiota sp. MB56','species'),(443189,40463,'Peniophora sp. PBM 2699','species'),(443190,57135,'Sarcodon sp. MB082603','species'),(443191,42545,'Myleus rhomboidalis','species'),(443193,91040,'Melampsoridium alni','species'),(443194,5598,'Alternaria sp. 4F','species'),(443195,5475,'Candida sp. 1A','species'),(443196,5552,'Trichosporon sp. A2','species'),(443197,42495,'Myloplus','genus'),(443198,443197,'Myloplus planquettei','species'),(443201,142082,'unclassified Cymothoidae','no rank'),(443202,443201,'Cymothoidae sp. CMJ-2007-J2','species'),(443203,443201,'Cymothoidae sp. CMJ-2007-9','species'),(443204,443201,'Cymothoidae sp. CMJ-2007-3','species'),(443205,443201,'Cymothoidae sp. CMJ-2007-4','species'),(443206,443201,'Cymothoidae sp. CMJ-2007-8','species'),(443208,443201,'Cymothoidae sp. CMJ-2007-7','species'),(443209,155684,'Anilocra sp. CMJ-2007','species'),(443210,432123,'Ceratothoa sp. CMJ-2007','species'),(443211,42545,'Myleus setiger','species'),(443212,1883,'Streptomyces sp. VTT E-042639','species'),(443213,1883,'Streptomyces sp. VTT E-042648','species'),(443214,1883,'Streptomyces sp. VTT E-042649','species'),(443215,1883,'Streptomyces sp. VTT E-042677','species'),(443216,1883,'Streptomyces sp. VTT E-042969','species'),(443218,639313,'Amycolicicoccus subflavus DQS3-9A1','no rank'),(443219,211524,'Phytophthora sp. cuyabensis','species'),(443220,119210,'Influenza A virus (A/Ohio/2006(H3N2))','no rank'),(443221,157802,'Influenza A virus (A/mallard duck/Minnesota/1979(H3N1))','no rank'),(443222,67917,'Toona sinensis','species'),(443223,37463,'Phoma sp. KY-1','species'),(443224,300251,'Paraconiothyrium sp. WL-2','species'),(443225,5043,'Acremonium sp. F11177','species'),(443226,199306,'Coccidioides posadasii str. Silveira','no rank'),(443227,84622,'Lagidium cf. cariamangense','species'),(443228,59329,'Ophrys celiensis','species'),(443229,59329,'Ophrys gracilis','species'),(443230,59329,'Ophrys lapethica','species'),(443231,13442,'unclassified Coffea','no rank'),(443232,443231,'Coffea spp. mixed genomic library','species'),(443233,29278,'Plant transit expression vector pSAT6-EGFP-Ca','species'),(443234,29278,'Plant transit expression vector pSAT6-EGFP-Cb','species'),(443235,29278,'Plant transit expression vector pSAT6-EGFP-Cc','species'),(443236,29278,'Yeast expression vector pNIA-Ca','species'),(443237,29278,'Yeast expression vector pNIA-Cb','species'),(443238,29278,'Yeast expression vector pNIA-Cc','species'),(443239,290028,'Human coronavirus HKU1 (isolate N1)','no rank'),(443240,290028,'Human coronavirus HKU1 (isolate N2)','no rank'),(443241,290028,'Human coronavirus HKU1 (isolate N5)','no rank'),(443242,469,'Acinetobacter sp. NF4','species'),(443243,283,'Comamonas sp. NF27','species'),(443244,286,'Pseudomonas sp. 1043','species'),(443245,286,'Pseudomonas sp. 323','species'),(443246,286,'Pseudomonas sp. 477','species'),(443247,286,'Pseudomonas sp. 607','species'),(443248,286,'Pseudomonas sp. NF1a','species'),(443249,286,'Pseudomonas sp. NF20','species'),(443250,286,'Pseudomonas sp. NF30','species'),(443251,40323,'Stenotrophomonas sp. 125','species'),(443252,59732,'Chryseobacterium sp. 549','species'),(443253,1485,'Clostridium frigoriphilum','species'),(443254,149715,'Marinitoga piezophila KA3','no rank'),(443255,1901,'Streptomyces clavuligerus ATCC 27064','no rank'),(443256,9612,'Canis lupus lupus','subspecies'),(443257,29330,'Alicyclobacillus sp. T6','species'),(443258,561,'Escherichia sp. T2','species'),(443259,129337,'Geobacillus sp. T1-2','species'),(443260,129337,'Geobacillus sp. T4-4','species'),(443261,129337,'Geobacillus sp. T4-8','species'),(443262,129337,'Geobacillus sp. Y1-2','species'),(443263,129337,'Geobacillus sp. Y2-1','species'),(443264,129337,'Geobacillus sp. Y2-2','species'),(443265,129337,'Geobacillus sp. T4-1','species'),(443266,129337,'Geobacillus sp. T4-10','species'),(443267,129337,'Geobacillus sp. T4-11','species'),(443268,1372,'Planococcus crocinus','species'),(443269,360616,'Leptopsylla sp. TL-2007','species'),(443270,469,'Acinetobacter sp. 506','species'),(443271,469,'Acinetobacter sp. 508','species'),(443272,469,'Acinetobacter sp. 520a','species'),(443273,570,'Klebsiella sp. 514b','species'),(443274,1357,'Lactococcus sp. 509b','species'),(443275,53335,'Pantoea sp. 509a','species'),(443276,53335,'Pantoea sp. 516a','species'),(443277,53335,'Pantoea sp. 520b','species'),(443278,286,'Pseudomonas sp. 501','species'),(443279,613,'Serratia sp. 503a','species'),(443280,49928,'bacterium 512','species'),(443281,49928,'bacterium 514a','species'),(443282,62776,'Homeomastax acrita','species'),(443283,59401,'Whitea nr. fissicauda PKF-2007','species'),(443285,58545,'Proscopiinae','subfamily'),(443288,443285,'Proscopiini','tribe'),(443289,443285,'Tetanorhynchini','tribe'),(443290,443288,'Paraproscopia','genus'),(443291,443290,'Paraproscopia luteomaculata','species'),(443292,443289,'Orienscopia','genus'),(443293,443292,'Orienscopia sanmartini','species'),(443295,219328,'Espagnolinae','subfamily'),(443296,443295,'Antillacris','genus'),(443297,443296,'Antillacris eumenes','species'),(443298,219328,'Episactinae','subfamily'),(443301,443295,'Espagnolopsis','genus'),(443302,443301,'Espagnolopsis ornatipennis','species'),(443303,58546,'Eumastacinae','subfamily'),(443304,443303,'Eumastax','genus'),(443305,443304,'Eumastax sp. PKF-2007','species'),(443306,58546,'Eumastacopinae','subfamily'),(443307,58546,'Gomphomastacinae','subfamily'),(443309,58546,'Morseinae','subfamily'),(443310,58546,'Paramastacinae','subfamily'),(443311,58546,'Pseudomastacinae','subfamily'),(443312,58546,'Temnomastacinae','subfamily'),(443313,443312,'Temnomastax','genus'),(443314,443313,'Temnomastax hamus','species'),(443315,443298,'Episactus','genus'),(443316,443315,'Episactus tristani','species'),(443317,431951,'Biroella','genus'),(443318,443317,'Biroella sp. PKF-2007','species'),(443319,431954,'Keyacris','genus'),(443320,443319,'Keyacris scurra','species'),(443321,431954,'Heide','genus'),(443322,443321,'Heide amiculi','species'),(443323,443307,'Phytomastax','genus'),(443324,443323,'Phytomastax elegans','species'),(443325,58549,'Bispinosi','no rank'),(443326,58549,'Trispinosi','no rank'),(443328,443325,'Thericleinae','subfamily'),(443329,443326,'Afromastacinae','subfamily'),(443330,443326,'Barythericleinae','subfamily'),(443332,443326,'Plagiotriptinae','subfamily'),(443333,443332,'Plagiotriptus','genus'),(443334,443333,'Plagiotriptus sp. PKF-2007','species'),(443335,443330,'Batrachideinae sp. PKF-2007','species'),(443336,13224,'Pomatoschistus sp. B01','species'),(443338,3681,'Begonia baviensis','species'),(443340,3681,'Begonia metallica','species'),(443342,95818,'candidate division TM7 genomosp. GTL1','species'),(443343,2005,'Microbispora sp. PM265','species'),(443344,2005,'Microbispora sp. TF24','species'),(443345,2005,'Microbispora sp. TF24a','species'),(443346,2005,'Microbispora sp. TF4','species'),(443347,2005,'Microbispora sp. TF5','species'),(443348,2005,'Microbispora sp. VE31','species'),(443349,2005,'Microbispora sp. VE32','species'),(443350,2005,'Microbispora sp. VE33','species'),(443351,2005,'Microbispora sp. VE35','species'),(443352,2005,'Microbispora sp. VE36','species'),(443353,2005,'Microbispora sp. VE37','species'),(443354,2005,'Microbispora sp. VE39','species'),(443355,2005,'Microbispora sp. VE51','species'),(443356,2005,'Microbispora sp. VE54','species'),(443357,2005,'Microbispora sp. VE70','species'),(443358,2005,'Microbispora sp. VE71','species'),(443359,105887,'Aloysia virgata','species'),(443360,222866,'Glandularia subincana','species'),(443361,222866,'Glandularia aristigera','species'),(443362,222866,'Glandularia aurantiaca','species'),(443363,336891,'Junellia crithmifolia','species'),(443364,222866,'Glandularia dissecta','species'),(443365,222866,'Glandularia flava','species'),(443366,222866,'Glandularia gooddingii','species'),(443367,443366,'Glandularia gooddingii var. gooddingii','varietas'),(443368,443366,'Glandularia gooddingii var. nepetifolia','varietas'),(443369,222866,'Glandularia guaranitica','species'),(443370,222866,'Glandularia incisa','species'),(443371,222866,'Glandularia microphylla','species'),(443372,222866,'Glandularia parodii','species'),(443373,222866,'Glandularia tenera','species'),(443374,925323,'Mulguraea aspera','species'),(443375,925323,'Mulguraea scoparia','species'),(443376,336891,'Junellia seriphioides','species'),(443377,336891,'Junellia spathulata','species'),(443378,336891,'Junellia uniflora','species'),(443379,320344,'Lippia salsa','species'),(443380,22002,'Verbena canescens','species'),(443381,22002,'Verbena hastata','species'),(443382,22002,'Verbena intermedia','species'),(443383,22002,'Verbena lasiostachys','species'),(443384,22002,'Verbena litoralis','species'),(443385,22002,'Verbena menthifolia','species'),(443386,22002,'Verbena montevidensis','species'),(443387,22002,'Verbena neomexicana','species'),(443388,443387,'Verbena neomexicana var. hirtella','varietas'),(443389,222866,'Glandularia pulchella','species'),(443390,29278,'Cloning vector pFU-EG-rSAP97I3','species'),(443391,29278,'Cloning vector pFUGW','species'),(443392,29278,'Cloning vector pFU-rSAP97I3-EG','species'),(443393,60800,'Bembidion','subgenus'),(443460,60800,'Odontium subgenus complex','no rank'),(443461,60800,'Hirmoplataphus subgenus complex','no rank'),(443462,60800,'Microserrullula','subgenus'),(443463,60800,'Eupetedromus','subgenus'),(443464,60800,'Lionepha','subgenus'),(443465,60800,'Hoquedela','subgenus'),(443466,60800,'Trechonepha','subgenus'),(443467,60800,'Liocosmius','subgenus'),(443468,60800,'Hydrium subgenus complex','no rank'),(443469,60800,'Cillenus subgenus complex','no rank'),(443471,60800,'Diplocampa subgenus complex','no rank'),(443472,60800,'Princidium subgenus complex','no rank'),(443474,60800,'Omotaphus','subgenus'),(443475,60800,'Notaphocampa','subgenus'),(443476,60800,'Notaphemphanes','subgenus'),(443477,60800,'Notholopha','subgenus'),(443478,60800,'Pacmophena','subgenus'),(443481,60800,'Nothocys','subgenus'),(443482,60800,'Furcacampa','subgenus'),(443483,60800,'Emphanes','subgenus'),(443485,60800,'Talanes','subgenus'),(443486,60800,'Cyclolopha','subgenus'),(443489,60800,'Trepanes','subgenus'),(443490,60800,'Trepanedoris','subgenus'),(443491,60800,'Philochthemphanes','subgenus'),(443492,60800,'Philochthus','subgenus'),(443496,60800,'Ananotaphus','subgenus'),(443497,60800,'Zeactedium subgenus complex','no rank'),(443498,60800,'Antiperyphus subgenus complex','no rank'),(443499,60800,'Plocamoperyphus','subgenus'),(443500,60800,'Nothonepha','subgenus'),(443502,60800,'Plataphus subgenus complex','no rank'),(443504,60800,'Trichoplataphus','subgenus'),(443506,60800,'Leuchydrium','subgenus'),(443507,60800,'Ocydromus subgenus complex','no rank'),(443510,60800,'Testediolum','subgenus'),(443514,60800,'Andrewesa','subgenus'),(443518,60800,'Hypsipezum','subgenus'),(443521,60800,'Nesocidium','subgenus'),(443526,440598,'Bembidion aratum','species'),(443527,440598,'Bembidion scintillans','species'),(443529,60800,'Phyla','subgenus'),(443530,203864,'Cryptosporidium sp. CrIT-20','species'),(443531,5581,'Beauveria sp. SAR-2005','species'),(443532,55542,'Lissemys punctata punctata','subspecies'),(443533,399987,'Limnocalanus johanseni','species'),(443534,5475,'Candida sp. NX7E','species'),(443535,5475,'Candida sp. NX7B','species'),(443536,443460,'Bracteon','subgenus'),(443537,443460,'Odontium','subgenus'),(443538,443460,'Ochthedromus','subgenus'),(443539,443460,'Pseudoperyphus','subgenus'),(443540,443461,'Hirmoplataphus','subgenus'),(443541,443461,'Hydriomicrus','subgenus'),(443542,443468,'Hydrium','subgenus'),(443543,443468,'Chlorodium','subgenus'),(443544,443468,'Metallina','subgenus'),(443550,443471,'Semicampa','subgenus'),(443551,443471,'Diplocampa','subgenus'),(443552,443472,'Princidium','subgenus'),(443553,443472,'Testedium','subgenus'),(443554,443472,'Paraprincidium','subgenus'),(443555,443472,'Actedium','subgenus'),(443556,443497,'Zeactedium','subgenus'),(443558,443497,'Zemetallina','subgenus'),(443559,443498,'Antiperyphus','subgenus'),(443560,443498,'Chilioperyphus','subgenus'),(443561,443498,'Antiperyphanes','subgenus'),(443562,443502,'Plataphus','subgenus'),(443563,443502,'Plataphodes','subgenus'),(443564,443502,'Blepharoplataphus','subgenus'),(443567,443507,'Peryphanes','subgenus'),(443568,443507,'Asioperyphus','subgenus'),(443571,443572,'Bembidion mexicanum species group','species group'),(443572,443507,'Ocydromus','subgenus'),(443573,443507,'Nepha','subgenus'),(443574,443507,'Bembidionetolitzkya','subgenus'),(443576,443507,'Peryphiolus','subgenus'),(443577,443507,'Euperyphus','subgenus'),(443578,443507,'Ocyturanes','subgenus'),(443580,443507,'Terminophanes','subgenus'),(443581,443507,'Peryphus','subgenus'),(443582,443507,'Peryphodes','subgenus'),(443584,443469,'Cillenus','subgenus'),(443585,1883,'Streptomyces sp. G-1-20','species'),(443586,1883,'Streptomyces sp. G-1-4','species'),(443587,1883,'Streptomyces sp. G-1-8','species'),(443588,1883,'Streptomyces sp. G-1-B','species'),(443589,1883,'Streptomyces sp. L-2-14','species'),(443590,1883,'Streptomyces sp. L-2-16','species'),(443591,1883,'Streptomyces sp. L-2-2','species'),(443592,1883,'Streptomyces sp. L-2-5','species'),(443593,1883,'Streptomyces sp. Z-2-15','species'),(443594,1883,'Streptomyces sp. Z-3-1','species'),(443595,374,'Bradyrhizobium sp. Aec12.12','species'),(443596,374,'Bradyrhizobium sp. Aec12.3','species'),(443597,374,'Bradyrhizobium sp. Ai4.2','species'),(443598,374,'Bradyrhizobium sp. Cp5.3','species'),(443599,374,'Bradyrhizobium sp. Dm4.3','species'),(443600,374,'Bradyrhizobium sp. Dr12.2','species'),(443601,374,'Bradyrhizobium sp. Ih3.3','species'),(443602,374,'Bradyrhizobium sp. Lop10.4','species'),(443603,374,'Bradyrhizobium sp. Lop14.22','species'),(443604,374,'Bradyrhizobium sp. Lop2.4b','species'),(443605,374,'Bradyrhizobium sp. Ma9.4','species'),(443606,374,'Bradyrhizobium sp. Pe5.2b','species'),(443607,374,'Bradyrhizobium sp. Rp2.1','species'),(443608,374,'Bradyrhizobium sp. Vg13.3','species'),(443609,374,'Bradyrhizobium sp. Vp13.3','species'),(443610,46913,'Devosia geojensis','species'),(443611,75654,'Duganella sp. BD-a14','species'),(443612,237,'Flavobacterium resistens','species'),(443613,265,'Paracoccus sp. BD-d317','species'),(443614,83618,'Pseudoxanthomonas sp. BD-a59','species'),(443615,83618,'Pseudoxanthomonas sacheonensis','species'),(443616,67575,'Rheinheimera soli','species'),(443617,60797,'Ocys','genus'),(443618,32008,'Burkholderia sp. ASS8','species'),(443619,32008,'Burkholderia sp. ASS14','species'),(443620,32008,'Burkholderia sp. ASS11','species'),(443621,32008,'Burkholderia sp. ASS7','species'),(443622,32008,'Burkholderia sp. ASS3','species'),(443623,48736,'Ralstonia sp. ASLS14','species'),(443624,60800,'unclassified Bembidion','no rank'),(443625,42515,'Serrasalmus sp. 249','species'),(443626,42496,'Metynnis sp. 81','species'),(443627,339351,'Hantavirus sp. Paranoa','species'),(443628,657,'Photobacterium sp. DB','species'),(443629,134617,'Alepocephalus bicolor','species'),(443630,134615,'Bathyprion','genus'),(443631,443630,'Bathyprion danae','species'),(443632,134615,'Bathytroctes','genus'),(443633,443632,'Bathytroctes microlepis','species'),(443634,186840,'Leptochilichthyidae','family'),(443635,443634,'Leptochilichthys','genus'),(443636,443635,'Leptochilichthys agassizii','species'),(443637,29202,'Shionodiscus','genus'),(443638,443637,'Shionodiscus ritscheri','species'),(443639,170200,'Maulisia','genus'),(443640,443639,'Maulisia mauli','species'),(443641,382381,'Discostella cf. pseudostelligera','species'),(443642,29203,'Cyclotella cf. meneghiniana','species'),(443643,134615,'Narcetes','genus'),(443644,443643,'Narcetes erimelas','species'),(443645,170200,'Normichthys','genus'),(443646,443645,'Normichthys operosus','species'),(443647,36866,'Enterobacteriaceae bacterium OYS2','species'),(443648,36866,'Enterobacteriaceae bacterium OYS6','species'),(443649,36866,'Enterobacteriaceae bacterium OYS7','species'),(443650,268443,'Hycleus amoenus','species'),(443651,295034,'Paractenodia parva','species'),(443652,295034,'Paractenodia namaquensis','species'),(443653,268450,'Mimesthes holgaticus','species'),(443654,268437,'Cerocoma schreberi','species'),(443655,34673,'Epicauta atrata','species'),(443656,34673,'Epicauta pensylvanica','species'),(443657,34672,'Diaphorocera','genus'),(443658,443657,'Diaphorocera hemprichi','species'),(443659,34672,'Berberomeloe','genus'),(443660,443659,'Berberomeloe majalis','species'),(443661,34672,'Physomeloe','genus'),(443662,443661,'Physomeloe corallifer','species'),(443663,34672,'Iselma','genus'),(443664,443663,'Iselma planidorsis','species'),(443665,443663,'Iselma brunneipes','species'),(443666,34672,'Stenodera','genus'),(443667,443666,'Stenodera caucasica','species'),(443668,34672,'Sitaris','genus'),(443669,443668,'Sitaris muralis','species'),(443670,34672,'Euzonitis','genus'),(443671,443670,'Euzonitis rubida','species'),(443672,34672,'Zonitis','genus'),(443673,443672,'Zonitis flava','species'),(443674,34672,'Tetraonyx','genus'),(443675,443674,'Tetraonyx fulvus','species'),(443676,396778,'Aphareus rutilans','species'),(443677,475172,'Neoarius graeffei','species'),(443678,475172,'Neoarius midgleyi','species'),(443679,163128,'Arripis truttaceus','species'),(443680,270004,'Barbonymus altus','species'),(443681,433384,'Benthalbella macropinna','species'),(443682,241267,'Bodianus unimaculatus','species'),(443683,179360,'Carangoides fulvoguttatus','species'),(443684,8158,'Caranx bucculentus','species'),(443685,412638,'Chaenophryne draco','species'),(443686,181416,'Chaunax cf. flammeus BOLD:AAE9161','species'),(443687,91744,'Choerodon cephalotes','species'),(443688,91744,'Choerodon rubescens','species'),(443689,91744,'Choerodon venustus','species'),(443690,7942,'Conger verreauxi','species'),(443691,7942,'Conger wilsoni','species'),(443692,181463,'Emmelichthys nitidus','species'),(443693,40508,'Etelis carbunculus','species'),(443694,154953,'Genypterus tigerinus','species'),(443695,150297,'Glossogobius aureus','species'),(443696,182644,'Gymnocranius audleyi','species'),(443697,123324,'Gymnoscopelus bolini','species'),(443698,143343,'Helicolenus barathri','species'),(443700,115870,'Hyporhamphus affinis','species'),(443701,709447,'Phalacronotus apogon','species'),(443702,119720,'Lethrinus mahsena','species'),(443703,40493,'Lutjanus lemniscatus','species'),(443704,210628,'Macrognathus siamensis','species'),(443705,170198,'Nansenia antarctica','species'),(443706,119724,'Nemipterus furcosus','species'),(443707,119724,'Nemipterus hexodon','species'),(443708,119724,'Nemipterus peronii','species'),(443709,181446,'Neocyttus psilorhynchus','species'),(443710,215380,'Parapercis colias','species'),(443711,270571,'Priacanthus tayenus','species'),(443712,40510,'Pristipomoides sieboldii','species'),(443713,91655,'Protomyctophum andriashevi','species'),(443714,91655,'Protomyctophum bolini','species'),(443715,349645,'Pseudocaranx wrighti','species'),(443716,316131,'Schedophilus labyrinthicus','species'),(443717,119745,'Scolopsis monogramma','species'),(443718,119745,'Scolopsis taenioptera','species'),(443719,8160,'Seriola hippos','species'),(443721,43257,'Sillago bassensis','species'),(443722,43257,'Sillago ciliata','species'),(443723,43257,'Sillago flindersi','species'),(443724,43257,'Sillago ingenuua','species'),(443725,43257,'Sillago robusta','species'),(443726,13691,'Sphyraena putnamae','species'),(443727,136039,'Spirinchus starksi','species'),(443728,425392,'Taractichthys steindachneri','species'),(443729,173330,'Trachinotus anak','species'),(443730,173330,'Trachinotus baillonii','species'),(443731,173330,'Trachinotus coppingeri','species'),(443734,108403,'Tricula fujianensis','species'),(443735,108403,'Tricula hongshanensis','species'),(443736,108403,'Tricula hsiangi','species'),(443737,108403,'Tricula pingi','species'),(443738,108403,'Tricula sp. H-SNJ','species'),(443739,108403,'Tricula sp. H-SHY','species'),(443740,108403,'Tricula sp. H-XSH','species'),(443741,108403,'Tricula sp. H-YX','species'),(443742,469,'Acinetobacter sp. w2','species'),(443743,1883,'Streptomyces sp. A18(2007)','species'),(443745,46607,'Araraquara-like virus strain P5/Cajuru','no rank'),(443746,12195,'Asparagus virus 1','species'),(443747,8189,'Aldrichetta','genus'),(443748,443747,'Aldrichetta forsteri','species'),(443749,490374,'Ammotretis','genus'),(443750,443749,'Ammotretis rostratus','species'),(443751,30875,'Bidyanus','genus'),(443752,443751,'Bidyanus bidyanus','species'),(443753,94930,'Brotulotaeniinae','subfamily'),(443754,443753,'Brotulotaenia','genus'),(443755,443754,'Brotulotaenia crassa','species'),(443756,7806,'Carcharhinus amblyrhynchoides','species'),(443757,7806,'Carcharhinus cautus','species'),(443758,7806,'Carcharhinus fitzroyensis','species'),(443759,7806,'Carcharhinus macloti','species'),(443760,34767,'Chiloscyllium hasseltii','species'),(443761,34767,'Chiloscyllium indicum','species'),(443762,32439,'Dasyatis brevicaudata','species'),(443763,87137,'Pastinachus solocirostris','species'),(443764,34769,'Rhizoprionodon taylori','species'),(443765,443772,'Trygonoptera testacea','species'),(443766,40663,'Urolophus bucculentus','species'),(443767,40663,'Urolophus expansus','species'),(443768,40663,'Urolophus flavomosaicus','species'),(443769,40663,'Urolophus kapalensis','species'),(443770,40663,'Urolophus sufflavus','species'),(443771,40663,'Urolophus viridis','species'),(443772,40662,'Trygonoptera','genus'),(443773,30870,'Chrysochir','genus'),(443774,443773,'Chrysochir aureus','species'),(443775,30997,'Cnidoglanis','genus'),(443776,443775,'Cnidoglanis macrocephalus','species'),(443777,118155,'Diastobranchus','genus'),(443778,443777,'Diastobranchus capensis','species'),(443779,8112,'Glaucosomatidae','family'),(443780,443779,'Glaucosoma','genus'),(443781,443780,'Glaucosoma buergeri','species'),(443782,443780,'Glaucosoma hebraicum','species'),(443783,443780,'Glaucosoma magnificum','species'),(443784,443780,'Glaucosoma scapulare','species'),(443785,70846,'Gnathagnus','genus'),(443786,443785,'Gnathagnus innotabilis','species'),(443787,30875,'Hephaestus','genus'),(443788,443787,'Hephaestus jenkinsi','species'),(443789,30759,'Lepidion','genus'),(443790,443789,'Lepidion inosimae','species'),(443791,30759,'Lotella','genus'),(443792,443791,'Lotella rhacina','species'),(443793,30942,'Achiropsettidae','family'),(443794,443793,'Achiropsetta','genus'),(443795,443793,'Mancopsetta','genus'),(443796,443793,'Neoachiropsetta','genus'),(443798,443796,'Neoachiropsetta milfordi','species'),(443799,96776,'Paratrachichthys','genus'),(443800,443799,'Paratrachichthys macleayi','species'),(443801,270605,'Percophis','genus'),(443802,443801,'Percophis brasiliensis','species'),(443803,181462,'Plagiogeneion','genus'),(443804,443803,'Plagiogeneion macrolepis','species'),(443805,30759,'Pseudophycis','genus'),(443806,443805,'Pseudophycis bachus','species'),(443807,215350,'Pterycombus','genus'),(443808,443807,'Pterycombus petersii','species'),(443809,490374,'Rhombosolea','genus'),(443810,443809,'Rhombosolea tapirina','species'),(443811,215350,'Xenobrama','genus'),(443812,443811,'Xenobrama microlepis','species'),(443813,43086,'Odontomachus assiniensis','species'),(443816,46650,'Brachymyrmex cordemoyi','species'),(443817,46650,'Brachymyrmex sp. MU01','species'),(443818,13390,'Camponotus aurosus','species'),(443819,13390,'Camponotus grandidieri','species'),(443820,13390,'Camponotus maculatus','species'),(443821,219769,'Cerapachys biroi','species'),(443822,237680,'Discothyrea berlita','species'),(443823,237677,'Hypoponera johannae','species'),(443826,237677,'Hypoponera sp. MU03','species'),(443830,118887,'Pachycondyla obscurans','species'),(443831,710235,'Nylanderia vividula','species'),(443832,190769,'Pheidole sp. MU01','species'),(443834,72770,'Plagiolepis madecassa','species'),(443835,216406,'Ponera sp. Mau-01','species'),(443836,255791,'Pristomyrmex bispinosus','species'),(443837,255791,'Pristomyrmex browni','species'),(443838,255791,'Pristomyrmex sp. MU01','species'),(443839,237686,'Proceratium avium','species'),(443841,342316,'Pyramica ludovici','species'),(443842,342316,'Pyramica mandibularis','species'),(443843,342316,'Pyramica simoni','species'),(443844,13685,'Solenopsis mameti','species'),(443845,13685,'Solenopsis sp. MU01','species'),(443846,198464,'Strumigenys emmae','species'),(443847,198464,'Strumigenys rogeri','species'),(443848,198464,'Strumigenys sp. MU02','species'),(443849,198464,'Strumigenys sp. MU03','species'),(443850,121514,'Technomyrmex pallipes','species'),(443851,30204,'Tetramorium humbloti','species'),(443852,30204,'Tetramorium lanuginosum','species'),(443853,30204,'Tetramorium simillimum','species'),(443854,443855,'Crematogaster sewellii dentata','subspecies'),(443855,200574,'Crematogaster sewellii','species'),(443856,111897,'Erebia niphonica','species'),(443865,29278,'Expression vector pEamTA','species'),(443866,4930,'Saccharomyces sp. AS 2.3317','species'),(443867,91800,'Agyrium','genus'),(443868,443867,'Agyrium rufum','species'),(443869,3573,'Silene delavayi','species'),(443870,3573,'Silene marizii','species'),(443871,3573,'Silene nitida','species'),(443872,3573,'Silene pygmaea','species'),(443873,3573,'Silene viscidula','species'),(443874,279890,'Acanthamoeba sp. ISIRI','species'),(443875,119210,'Influenza A virus (A/swine/Guangdong/SGD6(H3N2))','no rank'),(443876,10497,'African swine fever virus Benin 97/1','no rank'),(443877,10497,'African swine fever virus E-70','no rank'),(443878,10497,'African swine fever virus OURT 88/3','no rank'),(443879,165598,'Solen gracilis','species'),(443880,71729,'Psathyrella cf. friesii P4','species'),(443881,71729,'Psathyrella cf. friesii P91','species'),(443882,71729,'Psathyrella artemisiae','species'),(443883,71729,'Psathyrella friesii','species'),(443884,71729,'Psathyrella aff. kauffmanii P9','species'),(443885,71729,'Psathyrella fagetophila','species'),(443886,71729,'Psathyrella cf. noli-tangere P94','species'),(443887,71729,'Psathyrella cf. ocellata P85','species'),(443888,71729,'Psathyrella senex','species'),(443889,71729,'Psathyrella dunensis','species'),(443890,71729,'Psathyrella phegophila','species'),(443891,71729,'Psathyrella frustulenta','species'),(443892,71729,'Psathyrella multipedata','species'),(443893,71729,'Psathyrella microrhiza','species'),(443894,71729,'Psathyrella cotonea','species'),(443895,71729,'Psathyrella cf. cernua P67','species'),(443896,71729,'Psathyrella avellaneifolia','species'),(443897,71729,'Psathyrella cernua','species'),(443898,71729,'Psathyrella variata','species'),(443899,71729,'Psathyrella cf. variata P16','species'),(443900,71729,'Psathyrella aff. huronensis P58','species'),(443901,71729,'Psathyrella gossypina','species'),(443902,71729,'Psathyrella paradoxa','species'),(443903,71729,'Psathyrella sp. P39','species'),(443904,191584,'Synedra vaucheriae','species'),(443905,1198,'Phormidium sp. P2r','species'),(443906,33013,'Clavibacter michiganensis subsp. michiganensis NCPPB 382','no rank'),(443907,75,'Caulobacter sp. N13','species'),(443908,29521,'Brachyspira sp. AN3491:1/1/02','species'),(443910,114727,'Influenza A virus (A/New Caledonia/V77245/2007(H1N1))','no rank'),(443911,10114,'Rattus novaeguineae','species'),(443912,40317,'Trypanosoma sp. carpio','species'),(443913,40317,'Trypanosoma sp. fulvidraco','species'),(443914,40317,'Trypanosoma sp. pseudobagri','species'),(443915,203686,'Theileria sp. ex Gilbert\'s potoroo','species'),(443916,203686,'Theileria sp. ex long-nosed potoroo','species'),(443917,1160,'Planktothrix agardhii CCAP 1459/36','no rank'),(443918,1160,'Planktothrix agardhii CCAP 1459/23','no rank'),(443919,1160,'Planktothrix agardhii C1-17','no rank'),(443920,1160,'Planktothrix agardhii C1-12','no rank'),(443921,1160,'Planktothrix agardhii CCAP 1459/15','no rank'),(443922,1160,'Planktothrix agardhii NIES-596','no rank'),(443923,1160,'Planktothrix agardhii NIES-595','no rank'),(443924,1160,'Planktothrix agardhii NIES-594','no rank'),(443925,1160,'Planktothrix agardhii NIES-205','no rank'),(443926,54306,'Planktothrix mougeotii TR2-4','no rank'),(443927,54306,'Planktothrix mougeotii TR1-5','no rank'),(443928,54306,'Planktothrix mougeotii TK5-1','no rank'),(443929,54306,'Planktothrix mougeotii TK4-5','no rank'),(443930,132604,'Planktothrix pseudagardhii T1-8-4','no rank'),(443931,132604,'Planktothrix pseudagardhii T19-6\'-8','no rank'),(443932,132604,'Planktothrix pseudagardhii T19-6\'-6','no rank'),(443933,132604,'Planktothrix pseudagardhii CW4-5','no rank'),(443934,132608,'Planktothricoides raciborskii T1-6-2','no rank'),(443935,132608,'Planktothricoides raciborskii OR1-1','no rank'),(443936,132608,'Planktothricoides raciborskii NSLA4','no rank'),(443937,132608,'Planktothricoides raciborskii NSLA3','no rank'),(443938,132608,'Planktothricoides raciborskii NIES-207','no rank'),(443939,132608,'Planktothricoides raciborskii INBaOR','no rank'),(443940,54313,'Tychonema bourrellyi CCAP 1459/11B','no rank'),(443941,132602,'Lyngbya hieronymusii var. hieronymusii CN4-3','no rank'),(443942,352353,'Geitlerinema sp. BBD_P2b-1','no rank'),(443943,47251,'Leptolyngbya sp. P2b-2','species'),(443944,34079,'cyanobacterium SC-1','species'),(443945,34079,'cyanobacterium OSC','species'),(443946,7961,'Cyprinus sp. WO2007021683','species'),(443947,8355,'Xenopus laevis laevis','subspecies'),(443948,102796,'Influenza A virus (A/swine/Guangxi/58/2005(H9N2))','no rank'),(443949,53010,'Cotton leaf curl virus-[Pakistan:Multan]','no rank'),(443950,647517,'Norovirus Env/GGI.4/678/2006/IT','no rank'),(443951,490044,'Norovirus Env/GGII.b/678/2006/IT','no rank'),(443952,647514,'Norovirus Env/GGI.1/679/2006/IT','no rank'),(443953,490044,'Norovirus Env/GGII.b/679/2006/IT','no rank'),(443954,647515,'Norovirus Env/GGI.2/680/2006/IT','no rank'),(443955,489821,'Norovirus Env/GGII.4/680/2006/IT','no rank'),(443956,647515,'Norovirus Env/GGI.2/671/2006/IT','no rank'),(443957,489821,'Norovirus Env/GGII.4/671/2006/IT','no rank'),(443958,647515,'Norovirus Env/GGI.2/704/2006/IT','no rank'),(443959,489821,'Norovirus Env/GGII.4/704/2006/IT','no rank'),(443960,647515,'Norovirus Env/GGI.2/677/2006/IT','no rank'),(443961,489821,'Norovirus Env/GGII.4/677/2006','no rank'),(443962,489821,'Norovirus Hu/GGII.4/692/2006/IT','no rank'),(443963,489821,'Norovirus Env/GGII.4/677/2006/IT','no rank'),(443964,490041,'Norovirus Env/GGII.3/699/2006/IT','no rank'),(443965,490041,'Norovirus Hu/GGII.3/691/2006/IT','no rank'),(443966,489821,'Norovirus Env/GGII.4/672/2006/IT','no rank'),(443967,489821,'Norovirus Env/GGII.4/650/2005/IT','no rank'),(443968,489821,'Norovirus Env/GGII.4/649/2005/IT','no rank'),(443969,489821,'Norovirus Env/GGII.4/645/2005/IT','no rank'),(443970,490043,'Norovirus Env/GGII/670/2006/IT','no rank'),(443971,490044,'Norovirus Hu/GGII.b/670/2006/IT','no rank'),(443972,489821,'Norovirus Hu/GGII.4/669/2006/IT','no rank'),(443973,489821,'Norovirus Hu/GGII.4/668/2006/IT','no rank'),(443974,68887,'TT virus sle','no rank'),(443975,443974,'TT virus sle1957','no rank'),(443976,443974,'TT virus sle2034','no rank'),(443977,443974,'TT virus sle2027','no rank'),(443978,443974,'TT virus sle2031','no rank'),(443979,443974,'TT virus sle2030','no rank'),(443980,443974,'TT virus sle2025','no rank'),(443981,443974,'TT virus sle2026','no rank'),(443982,443974,'TT virus sle2023','no rank'),(443983,443974,'TT virus sle2024','no rank'),(443984,443974,'TT virus sle1748','no rank'),(443985,443974,'TT virus sle1751','no rank'),(443986,443974,'TT virus sle1755','no rank'),(443987,443974,'TT virus sle1758','no rank'),(443988,443974,'TT virus sle1756','no rank'),(443989,443974,'TT virus sle1767','no rank'),(443990,443974,'TT virus sle1762','no rank'),(443991,443974,'TT virus sle1760','no rank'),(443992,443974,'TT virus sle1769','no rank'),(443993,443974,'TT virus sle1779','no rank'),(443994,443974,'TT virus sle1782','no rank'),(443995,443974,'TT virus sle1785','no rank'),(443996,443974,'TT virus sle1789','no rank'),(443997,443974,'TT virus sle1996','no rank'),(443998,443974,'TT virus sle1995','no rank'),(443999,443974,'TT virus sle1998','no rank'),(444000,443974,'TT virus sle2008','no rank'),(444001,443974,'TT virus sle2009','no rank'),(444002,443974,'TT virus sle1931','no rank'),(444003,443974,'TT virus sle1932','no rank'),(444004,443974,'TT virus sle2553','no rank'),(444005,443974,'TT virus sle2565','no rank'),(444006,443974,'TT virus sle2596','no rank'),(444007,443974,'TT virus sle2597','no rank'),(444008,443974,'TT virus sle2556','no rank'),(444009,443974,'TT virus sle2555','no rank'),(444010,443974,'TT virus sle2552','no rank'),(444011,443974,'TT virus sle2550','no rank'),(444012,443974,'TT virus sle2412','no rank'),(444013,443974,'TT virus sle2595','no rank'),(444014,443974,'TT virus sle2571','no rank'),(444015,443974,'TT virus sle2162','no rank'),(444016,443974,'TT virus sle2160','no rank'),(444017,443974,'TT virus sle2164','no rank'),(444018,443974,'TT virus sle2135','no rank'),(444019,443974,'TT virus sle2104','no rank'),(444020,443974,'TT virus sle2143','no rank'),(444021,443974,'TT virus sle2116','no rank'),(444022,443974,'TT virus sle2092','no rank'),(444023,443974,'TT virus sle2094','no rank'),(444024,443974,'TT virus sle2095','no rank'),(444025,443974,'TT virus sle1847','no rank'),(444026,443974,'TT virus sle1841','no rank'),(444027,443974,'TT virus sle1884','no rank'),(444028,443974,'TT virus sle1889','no rank'),(444029,443974,'TT virus sle2057','no rank'),(444030,443974,'TT virus sle2058','no rank'),(444031,443974,'TT virus sle2072','no rank'),(444032,443974,'TT virus sle2061','no rank'),(444033,443974,'TT virus sle2065','no rank'),(444034,443974,'TT virus sle2018','no rank'),(444035,443974,'TT virus sle2016','no rank'),(444036,443974,'TT virus sle2019','no rank'),(444037,443974,'TT virus sle2022','no rank'),(444038,443974,'TT virus sle1999','no rank'),(444039,443974,'TT virus sle2015','no rank'),(444040,443974,'TT virus sle2002','no rank'),(444041,443974,'TT virus sle2001','no rank'),(444042,443974,'TT virus sle2004','no rank'),(444043,443974,'TT virus sle2003','no rank'),(444044,443974,'TT virus sle1988','no rank'),(444045,443974,'TT virus sle1983','no rank'),(444046,443974,'TT virus sle1963','no rank'),(444047,443974,'TT virus sle1981','no rank'),(444048,443974,'TT virus sle1975','no rank'),(444049,443974,'TT virus sle2052','no rank'),(444050,443974,'TT virus sle2053','no rank'),(444051,49546,'Mesoflavibacter','genus'),(444052,433,'Tanticharoenia','genus'),(444053,444052,'Tanticharoenia sakaeratensis','species'),(444054,165695,'Sphingobium sp. SS04-1','species'),(444055,165695,'Sphingobium sp. SS04-2','species'),(444056,165695,'Sphingobium sp. SS04-3','species'),(444057,165695,'Sphingobium sp. SS04-4','species'),(444058,165695,'Sphingobium sp. SS04-5','species'),(444059,83677,'Thermobifida sp. WO2006008508','species'),(444060,1386,'Bacillus plakortidis','species'),(444061,168630,'Chilo hyrax','species'),(444062,13687,'Sphingomonas sp. DS2-RL','species'),(444063,12960,'Azoarcus sp. DS 30','species'),(444064,953,'Wolbachia endosymbiont of Glossina morsitans','species'),(444065,953,'Wolbachia endosymbiont of Protocalliphora sialia 00172','species'),(444066,953,'Wolbachia endosymbiont of Trichogramma kaykai','species'),(444067,374,'Bradyrhizobium sp. Ai4.1b','species'),(444068,374,'Bradyrhizobium sp. Cj1.7','species'),(444069,374,'Bradyrhizobium sp. Cj7.18','species'),(444070,374,'Bradyrhizobium sp. Cj7.4','species'),(444071,374,'Bradyrhizobium sp. Dm4.6','species'),(444072,374,'Bradyrhizobium sp. Lop14.20','species'),(444073,374,'Bradyrhizobium sp. Lop3.11','species'),(444074,374,'Bradyrhizobium sp. Lop3.25','species'),(444075,374,'Bradyrhizobium sp. Pe1.11','species'),(444076,374,'Bradyrhizobium sp. Pe2.1','species'),(444078,33809,'beta proteobacterium ZP6','species'),(444079,410656,'fossil metagenome','species'),(444080,1386,'Bacillus sp. TBM349','species'),(444081,1386,'Bacillus sp. TBM350','species'),(444082,1386,'Bacillus sp. TBM351','species'),(444083,1386,'Bacillus sp. TBM352','species'),(444084,1386,'Bacillus sp. TBM353','species'),(444085,1386,'Bacillus sp. TBM355','species'),(444086,1386,'Bacillus sp. TBM357','species'),(444087,1386,'Bacillus sp. TBM358','species'),(444088,1386,'Bacillus sp. TBM359','species'),(444089,1350,'Enterococcus sp. LC12','species'),(444090,188711,'Caldimicrobium','genus'),(444091,444090,'Caldimicrobium rimae','species'),(444093,42837,'Ammonifex thiophilus','species'),(444095,146131,'Eospalax smithii','species'),(444096,6484,'Nassarius nitidus','species'),(444097,165598,'Solen gouldii','species'),(444098,106232,'Cultellidae','family'),(444099,444098,'Cultellus','genus'),(444100,444099,'Cultellus attenuatus','species'),(444101,282291,'Solecurtus','genus'),(444102,444101,'Solecurtus divaricatus','species'),(444103,1883,'Streptomyces sp. CNQ-509','species'),(444104,52623,'unclassified Corbulidae','no rank'),(444105,444104,'Corbulidae sp. CL_G2','species'),(444106,444104,'Corbulidae sp. CL_GUO','species'),(444107,182733,'Limopsidae sp. LYG_YI-1','species'),(444108,6603,'Mya sp. LYG_yan','species'),(444109,522,'Acidiphilium sp. DY1-3','species'),(444110,140451,'Paranoplocephala jarrelli','species'),(444111,161934,'Beta vulgaris subsp. adanensis','subspecies'),(444112,13757,'Viola sp. WO2006041917','species'),(444113,5475,'Candida sp. S8-2007','species'),(444114,270857,'Neodiprion nr. omosus CRL-2007','species'),(444115,489821,'Norovirus Hu/GGII.4/Tiel001/1995/NL','no rank'),(444116,489821,'Norovirus Hu/GGII.4/DenHaag015/2000/NL','no rank'),(444117,489821,'Norovirus Hu/GGII.4/Waddinxveen016/2000/NL','no rank'),(444118,489821,'Norovirus Hu/GGII.4/Leeuwarden043/2000/NL','no rank'),(444119,489821,'Norovirus Hu/GGII.4/Schiedam018/2001/NL','no rank'),(444120,489821,'Norovirus Hu/GGII.4/Utrecht058/2001/NL','no rank'),(444121,489821,'Norovirus Hu/GGII.4/WeertE022/2002/NL','no rank'),(444122,489821,'Norovirus Hu/GGII.4/EmmenE006/2002/NL','no rank'),(444123,489821,'Norovirus Hu/GGII.4/Heerlen003/2003/NL','no rank'),(444124,489821,'Norovirus Hu/GGII.4/Apeldoorn023/2003/NL','no rank'),(444125,489821,'Norovirus Hu/GGII.4/DenHaag001/2003/NL','no rank'),(444126,489821,'Norovirus Hu/GGII.4/Haarlem457/2003/NL','no rank'),(444127,489821,'Norovirus Hu/GGII.4/DenHelder003/2004/NL','no rank'),(444128,489821,'Norovirus Hu/GGII.4/Middelburg007/2004/NL','no rank'),(444129,489821,'Norovirus Hu/GGII.4/Elsloo012/2004/NL','no rank'),(444130,489821,'Norovirus Hu/GGII.4/DenBosch028/2004/NL','no rank'),(444131,489821,'Norovirus Hu/GGII.4/Almelo039/2004/NL','no rank'),(444132,489821,'Norovirus Hu/GGII.4/Liempde048/2004/NL','no rank'),(444133,489821,'Norovirus Hu/GGII.4/Tilburg059/2004/NL','no rank'),(444134,489821,'Norovirus Hu/GGII.4/Nijmegen083/2004/NL','no rank'),(444136,27977,'Nosema sp. CHW-2007a','species'),(444137,5543,'Trichoderma sp. BTM-T3','species'),(444138,115625,'Ducula rufigaster','species'),(444139,187119,'Gallicolumba jobiensis','species'),(444140,115646,'Geopelia striata','species'),(444141,8930,'Henicophaps','genus'),(444142,444141,'Henicophaps albifrons','species'),(444143,8930,'Lopholaimus','genus'),(444144,444143,'Lopholaimus antarcticus','species'),(444145,115674,'Macropygia amboinensis','species'),(444146,262133,'Petrophassa albipennis','species'),(444147,115696,'Ptilinopus pulchellus','species'),(444148,8930,'Trugon','genus'),(444149,444148,'Trugon terrestris','species'),(444150,8930,'Turacoena','genus'),(444151,444150,'Turacoena manadensis','species'),(444152,8930,'Uropelia','genus'),(444153,444152,'Uropelia campestris','species'),(444154,115681,'Phapitreron amethystinus','species'),(444155,286,'Pseudomonas sp. DY02-3-4-242','species'),(444156,286,'Pseudomonas sp. WP02-4-9','species'),(444157,70771,'Pyrobaculum neutrophilum V24Sta','no rank'),(444158,39152,'Methanococcus maripaludis C6','no rank'),(444159,36866,'Enterobacteriaceae bacterium HH7','species'),(444160,36866,'Enterobacteriaceae bacterium HH12','species'),(444161,36866,'Enterobacteriaceae bacterium HH31','species'),(444162,552511,'Thiofaba tepidiphila','species'),(444163,234,'Brucella microti','species'),(444164,1386,'Bacillus sp. MS-1','species'),(444165,547,'Enterobacter sp. xw','species'),(444166,286,'Pseudomonas sp. HP41','species'),(444167,286,'Pseudomonas sp. W1(2007)','species'),(444168,51366,'Salinivibrio budaii','species'),(444169,1763,'Mycobacterium sp. MUCO_06-695','species'),(444170,36866,'Enterobacteriaceae bacterium MB6-2','species'),(444171,100815,'Madurella sp. TMMU3956','species'),(444172,45234,'Phytocordyceps cf. ninchukispora BCC 15603','species'),(444173,5581,'Beauveria sp. NHJ-11927','species'),(444174,45234,'Phytocordyceps cf. ninchukispora BCC 13914','species'),(444175,45234,'Cordyceps sp. BCC 17081','species'),(444176,5581,'Beauveria sp. BCC 2558','species'),(444177,1421,'Lysinibacillus sphaericus C3-41','no rank'),(444178,236,'Brucella ovis ATCC 25840','no rank'),(444179,336810,'Candidatus Sulcia muelleri GWSS','no rank'),(444180,12216,'Potato virus Y strain (N)W','no rank'),(444182,86557,'Eunicea sp. JAS-2007-1','species'),(444183,86557,'Eunicea sp. JAS-2007-2','species'),(444184,28875,'Simian rotavirus A','no rank'),(444185,444184,'Simian rotavirus A strain RRV','no rank'),(444186,444184,'Simian rotavirus A strain TUCH','no rank'),(444187,273881,'Skiapus sp. JWL-2007','species'),(444188,95272,'Campoplex sp. JWL-2007-1','species'),(444189,95272,'Campoplex manoliensis','species'),(444190,95272,'Campoplex oriens','species'),(444191,30220,'Cymodusa sp. JWL-2007','species'),(444192,140192,'Eutypella sp. KEF-1','species'),(444193,343865,'Botrytis cinerea mitovirus 1','species'),(444195,102793,'Influenza A virus (A/Japanese white eye/Hong Kong/1038/2006(H5N1))','no rank'),(444196,261825,'Agarivorans sp. HE10','species'),(444197,657,'Photobacterium sp. P5','species'),(444198,53246,'Pseudoalteromonas sp. AS1','species'),(444199,53246,'Pseudoalteromonas sp. CCS2','species'),(444200,53246,'Pseudoalteromonas sp. CTS1','species'),(444201,53246,'Pseudoalteromonas sp. GAS9','species'),(444202,53246,'Pseudoalteromonas sp. LS3','species'),(444203,53246,'Pseudoalteromonas sp. O12','species'),(444204,53246,'Pseudoalteromonas sp. O3','species'),(444205,53246,'Pseudoalteromonas sp. VCS1','species'),(444206,53246,'Pseudoalteromonas sp. VHOS1','species'),(444207,53246,'Pseudoalteromonas sp. VPBS2','species'),(444208,22,'Shewanella sp. BS10','species'),(444209,22,'Shewanella sp. BS7','species'),(444210,22,'Shewanella sp. CPBS1','species'),(444211,22,'Shewanella sp. CPKS2','species'),(444212,22,'Shewanella sp. HE4','species'),(444213,22,'Shewanella sp. HE5','species'),(444214,22,'Shewanella sp. HE9','species'),(444215,22,'Shewanella sp. LS9','species'),(444216,22,'Shewanella sp. WA3','species'),(444217,22,'Shewanella sp. WA5','species'),(444218,22,'Shewanella sp. WA9','species'),(444219,662,'Vibrio sp. BISLHE4','species'),(444220,130818,'Vibrionaceae bacterium BISLNTS2','species'),(444221,662,'Vibrio sp. BISLTS1','species'),(444222,662,'Vibrio sp. BS11','species'),(444223,130818,'Vibrionaceae bacterium DS12','species'),(444224,130818,'Vibrionaceae bacterium DS2','species'),(444225,130818,'Vibrionaceae bacterium DS3','species'),(444226,130818,'Vibrionaceae bacterium DS4','species'),(444227,662,'Vibrio sp. DS5','species'),(444228,662,'Vibrio sp. DS6','species'),(444229,130818,'Vibrionaceae bacterium DS7','species'),(444230,662,'Vibrio sp. DS8','species'),(444231,130818,'Vibrionaceae bacterium GAS11','species'),(444232,130818,'Vibrionaceae bacterium GAS12','species'),(444233,662,'Vibrio sp. GAS2','species'),(444234,130818,'Vibrionaceae bacterium GAS3','species'),(444235,130818,'Vibrionaceae bacterium GAS5','species'),(444236,662,'Vibrio sp. GAS7','species'),(444237,130818,'Vibrionaceae bacterium GAS8','species'),(444238,662,'Vibrio sp. HE1','species'),(444239,130818,'Vibrionaceae bacterium HE11','species'),(444240,662,'Vibrio sp. HE12','species'),(444241,130818,'Vibrionaceae bacterium HE2','species'),(444242,662,'Vibrio sp. HE3','species'),(444243,662,'Vibrio sp. HE6','species'),(444244,662,'Vibrio sp. LS10','species'),(444245,130818,'Vibrionaceae bacterium LS8','species'),(444246,130818,'Vibrionaceae bacterium O6','species'),(444247,662,'Vibrio sp. O7','species'),(444248,130818,'Vibrionaceae bacterium O9','species'),(444249,662,'Vibrio sp. TUN7','species'),(444250,130818,'Vibrionaceae bacterium TUN8','species'),(444251,130818,'Vibrionaceae bacterium VHES1','species'),(444252,662,'Vibrio sp. VPSYS2','species'),(444253,130818,'Vibrionaceae bacterium WA4','species'),(444254,662,'Vibrio sp. WA8','species'),(444255,662,'Vibrio sp. WEED6','species'),(444256,130818,'Vibrionaceae bacterium WEED7','species'),(444257,662,'Vibrio sp. LS12','species'),(444258,130818,'Vibrionaceae bacterium BS1','species'),(444259,662,'Vibrio sp. BS12','species'),(444260,662,'Vibrio sp. BS3','species'),(444261,130818,'Vibrionaceae bacterium BS6','species'),(444262,130818,'Vibrionaceae bacterium BS8','species'),(444263,662,'Vibrio sp. CLS1','species'),(444264,33811,'gamma proteobacterium CPKS1','species'),(444266,130818,'Vibrionaceae bacterium DS10','species'),(444267,662,'Vibrio sp. GAS4','species'),(444268,130818,'Vibrionaceae bacterium LS5','species'),(444269,662,'Vibrio sp. LS6','species'),(444270,33811,'gamma proteobacterium LS7','species'),(444271,33811,'gamma proteobacterium O11','species'),(444272,130818,'Vibrionaceae bacterium O4','species'),(444273,300695,'Alteromonadales bacterium P6','species'),(444274,130818,'Vibrionaceae bacterium P9','species'),(444275,130818,'Vibrionaceae bacterium TUN10','species'),(444276,130818,'Vibrionaceae bacterium TUN12','species'),(444277,33811,'gamma proteobacterium TUN2','species'),(444278,130818,'Vibrionaceae bacterium TUN6','species'),(444279,130818,'Vibrionaceae bacterium VHTS2','species'),(444280,662,'Listonella sp. VPKS1','species'),(444281,130818,'Vibrionaceae bacterium VTS1','species'),(444282,300695,'Alteromonadales bacterium WA11','species'),(444283,662,'Vibrio sp. WA6','species'),(444284,130818,'Vibrionaceae bacterium WEED1','species'),(444285,130818,'Vibrionaceae bacterium WEED4','species'),(444286,53246,'Pseudoalteromonas sp. AS2','species'),(444287,327581,'Pseudoalteromonadaceae bacterium AS4','species'),(444288,130818,'Vibrionaceae bacterium BHES2','species'),(444289,117902,'Protopolystoma sp. 003.48.1','species'),(444290,117902,'Protopolystoma sp. 003.52.1','species'),(444291,117902,'Protopolystoma sp. G12.13.1','species'),(444292,117902,'Protopolystoma sp. KAP.1','species'),(444293,117902,'Protopolystoma sp. Mab F.1','species'),(444294,117902,'Protopolystoma sp. WULF.1','species'),(444295,117902,'Protopolystoma simplicis','species'),(444298,117902,'Protopolystoma orientalis','species'),(444304,47251,'Leptolyngbya appalachiana','species'),(444305,444304,'Leptolyngbya appalachiana GSM-SFF-MF60','no rank'),(444307,5159,'Ophiostoma longiconidiatum','species'),(444308,88710,'Pesotum australiae','species'),(444309,5157,'Ceratocystis savannae','species'),(444310,5157,'Ceratocystis tsitsikammensis','species'),(444311,119210,'Influenza A virus (A/Bangkok/2/1979(H3N2))','no rank'),(444312,119210,'Influenza A virus (A/England/42/1972(H3N2))','no rank'),(444313,119210,'Influenza A virus (A/England/864/1975(H3N2))','no rank'),(444314,119210,'Influenza A virus (A/Hong Kong/107/1971(H3N2))','no rank'),(444315,119210,'Influenza A virus (A/Mayo Clinic/1/1975(H3N2))','no rank'),(444317,119210,'Influenza A virus (A/Singapore/4/1975(H3N2))','no rank'),(444318,119210,'Influenza A virus (A/Texas/1/1977(H3N2))','no rank'),(444319,119210,'Influenza A virus (A/Tokyo/1/1975(H3N2))','no rank'),(444320,1184,'Leptolyngbya boryana UTEX \'B 487\'','no rank'),(444321,102793,'Influenza A virus (A/duck/Hunan/15/2004(H5N1))','no rank'),(444322,102793,'Influenza A virus (A/chicken/Hubei/14/2004(H5N1))','no rank'),(444323,61964,'uncultured marine zooplankton','species'),(444324,1184,'Leptolyngbya boryana UTEX \'B 488\'','no rank'),(444325,11520,'Influenza B virus (B/Russia/69)','no rank'),(444326,47251,'Leptolyngbya badia','species'),(444327,444326,'Leptolyngbya badia CRS-1','no rank'),(444328,47251,'Leptolyngbya corticola','species'),(444329,444328,'Leptolyngbya corticola CCALA 085','no rank'),(444331,119210,'Influenza A virus (A/Norway/88/2003(H3N2))','no rank'),(444332,114727,'Influenza A virus (A/Oslo/1019/2001(H1N1))','no rank'),(444333,119210,'Influenza A virus (A/Oslo/102/1999(H3N2))','no rank'),(444334,114727,'Influenza A virus (A/Oslo/1061/2001(H1N1))','no rank'),(444335,114727,'Influenza A virus (A/Oslo/1167/2001(H1N1))','no rank'),(444336,114727,'Influenza A virus (A/Oslo/1169/2001(H1N1))','no rank'),(444337,119210,'Influenza A virus (A/Oslo/1179/1999(H3N2))','no rank'),(444338,114727,'Influenza A virus (A/Oslo/1261/2001(H1N1))','no rank'),(444339,114727,'Influenza A virus (A/Oslo/1512/2001(H1N1))','no rank'),(444340,114727,'Influenza A virus (A/Oslo/1581/01(H1N1))','no rank'),(444341,114727,'Influenza A virus (A/Oslo/1584/01(H1N1))','no rank'),(444342,114727,'Influenza A virus (A/Oslo/1586/2001(H1N1))','no rank'),(444343,114727,'Influenza A virus (A/Oslo/1587/2001(H1N1))','no rank'),(444344,119210,'Influenza A virus (A/Oslo/2137/99(H3N2))','no rank'),(444345,114727,'Influenza A virus (A/Oslo/2289/2001(H1N1))','no rank'),(444346,114727,'Influenza A virus (A/Oslo/2292/2001(H1N1))','no rank'),(444347,114727,'Influenza A virus (A/Oslo/2298/2001(H1N1))','no rank'),(444348,119210,'Influenza A virus (A/Oslo/2501/99(H3N2))','no rank'),(444349,119210,'Influenza A virus (A/Oslo/2512/99(H3N2))','no rank'),(444350,119210,'Influenza A virus (A/Oslo/3161/99(H3N2))','no rank'),(444351,114727,'Influenza A virus (A/Oslo/341/2001(H1N1))','no rank'),(444352,119210,'Influenza A virus (A/Oslo/398/2002(H3N2))','no rank'),(444353,114727,'Influenza A virus (A/Oslo/483/2001(H1N1))','no rank'),(444354,114727,'Influenza A virus (A/Oslo/484/2001(H1N1))','no rank'),(444355,119210,'Influenza A virus (A/Oslo/490/1998(H3N2))','no rank'),(444356,119210,'Influenza A virus (A/Oslo/491/1998(H3N2))','no rank'),(444357,114727,'Influenza A virus (A/Oslo/555/2001(H1N1))','no rank'),(444358,119210,'Influenza A virus (A/Oslo/5631/99(H3N2))','no rank'),(444359,114727,'Influenza A virus (A/Oslo/598/2001(H1N1))','no rank'),(444360,119210,'Influenza A virus (A/Oslo/6391/2000(H3N2))','no rank'),(444361,114727,'Influenza A virus (A/Oslo/739/2001(H1N1))','no rank'),(444362,114727,'Influenza A virus (A/Oslo/7649/2000(H1N1))','no rank'),(444363,114727,'Influenza A virus (A/Oslo/7701/2000(H1N1))','no rank'),(444364,114727,'Influenza A virus (A/Oslo/7709/2000(H1N1))','no rank'),(444365,114727,'Influenza A virus (A/Oslo/791/2001(H1N1))','no rank'),(444366,119210,'Influenza A virus (A/Oslo/800/1999(H3N2))','no rank'),(444367,119210,'Influenza A virus (A/Oslo/820/1999(H3N2))','no rank'),(444368,114727,'Influenza A virus (A/Oslo/826/2001(H1N1))','no rank'),(444369,119210,'Influenza A virus (A/Oslo/834/1999(H3N2))','no rank'),(444370,119210,'Influenza A virus (A/Oslo/841/2000(H3N2))','no rank'),(444371,114727,'Influenza A virus (A/Oslo/847/2001(H1N1))','no rank'),(444372,114727,'Influenza A virus (A/Oslo/866/2001(H1N1))','no rank'),(444373,114727,'Influenza A virus (A/Oslo/868/2001(H1N1))','no rank'),(444374,114727,'Influenza A virus (A/Oslo/869/2001(H1N1))','no rank'),(444375,119210,'Influenza A virus (A/Oslo/881/1999(H3N2))','no rank'),(444376,119210,'Influenza A virus (A/Oslo/910/1999(H3N2))','no rank'),(444377,119210,'Influenza A virus (A/Oslo/936/99(H3N2))','no rank'),(444378,114727,'Influenza A virus (A/Oslo/971/2001(H1N1))','no rank'),(444379,1386,'Bacillus sp. CRRI1','species'),(444380,374,'Bradyrhizobium sp. Cl-004','species'),(444381,286,'Pseudomonas sp. Is-019','species'),(444382,286,'Pseudomonas sp. Is-025','species'),(444383,286,'Pseudomonas sp. Is-030','species'),(444384,34037,'Rahnella sp. Is-019','species'),(444385,13687,'Sphingomonas sp. Cl-005','species'),(444386,205261,'Andrena benefica','species'),(444387,205261,'Andrena mikado','species'),(444388,205261,'Andrena sakagamii','species'),(444389,205271,'Andrena ezoensis','species'),(444390,205271,'Andrena foveopunctata','species'),(444391,444401,'Andrena haemorrhoa japonibia','subspecies'),(444392,1041,'Erythrobacter sp. AKS239','species'),(444393,1041,'Erythrobacter sp. DOKDO020','species'),(444394,1041,'Erythrobacter sp. HJ239','species'),(444395,1041,'Erythrobacter sp. JCS325','species'),(444396,1041,'Erythrobacter sp. JCS340','species'),(444397,1041,'Erythrobacter sp. JCS358','species'),(444398,1041,'Erythrobacter sp. JCS360','species'),(444399,1041,'Erythrobacter sp. JCS364','species'),(444400,1041,'Erythrobacter sp. JCS368','species'),(444401,205271,'Andrena haemorrhoa','species'),(444403,48720,'Poecilandrena','subgenus'),(444404,444403,'Andrena fukuokensis','species'),(444405,48720,'Stenomelissa','subgenus'),(444406,444405,'Andrena halictoides','species'),(444407,205280,'Andrena hanedai','species'),(444408,205280,'Andrena hikosana','species'),(444409,444419,'Andrena semirugosa brassicae','subspecies'),(444410,205280,'Andrena subopaca','species'),(444411,205277,'Andrena japonica','species'),(444412,48720,'Chlorandrena','subgenus'),(444413,444412,'Andrena knuthi','species'),(444414,444412,'Andrena okinawana','species'),(444415,205285,'Andrena luridiloma','species'),(444416,205285,'Andrena takachihoi','species'),(444417,205285,'Andrena togashii','species'),(444418,48720,'Oreomelissa','subgenus'),(444419,205280,'Andrena semirugosa','species'),(444420,1883,'Streptomyces sp. A3-CL','species'),(444421,1883,'Streptomyces sp. A5-CL','species'),(444422,1883,'Streptomyces sp. A6-CL','species'),(444423,1883,'Streptomyces sp. A7','species'),(444424,1707,'Cellulomonas sp. A15','species'),(444425,1707,'Cellulomonas sp. A16','species'),(444426,2013,'Nocardiopsis sp. S1','species'),(444427,444418,'Andrena mitakensis','species'),(444428,48720,'Notandrena','subgenus'),(444429,444428,'Andrena nitidiuscula','species'),(444430,48720,'Habromelissa','subgenus'),(444431,444430,'Andrena omogensis','species'),(444432,119043,'Anderseniella','genus'),(444433,48720,'Calomelissa','subgenus'),(444434,444433,'Andrena prostomias','species'),(444435,444433,'Andrena tsukubana','species'),(444436,205282,'Andrena richardsi','species'),(444437,205281,'Andrena sasakii','species'),(444438,205284,'Andrena valeriana','species'),(444439,205272,'Andrena yamato','species'),(444440,444432,'Anderseniella baltica','species'),(444441,286,'Pseudomonas sp. IB3','species'),(444442,286,'Pseudomonas sp. IB331','species'),(444443,286,'Pseudomonas sp. IB35','species'),(444444,28209,'Chelatococcus daeguensis','species'),(444445,283,'Comamonas sp. N8','species'),(444446,75654,'Duganella nigrescens','species'),(444447,83334,'Escherichia coli O157:H7 str. EC4206','no rank'),(444448,83334,'Escherichia coli O157:H7 str. EC4045','no rank'),(444449,83334,'Escherichia coli O157:H7 str. EC4042','no rank'),(444450,83334,'Escherichia coli O157:H7 str. EC4115','no rank'),(444451,83334,'Escherichia coli O157:H7 str. EC4196','no rank'),(444452,83334,'Escherichia coli O157:H7 str. EC4113','no rank'),(444453,83334,'Escherichia coli O157:H7 str. EC4076','no rank'),(444454,83334,'Escherichia coli O157:H7 str. EC4024','no rank'),(444455,388448,'environmental samples','no rank'),(444456,444455,'uncultured Ktedobacterales bacterium','species'),(444457,292629,'environmental samples','no rank'),(444458,444457,'uncultured Anaerolineales bacterium','species'),(444459,49546,'Flagellimonas','genus'),(444460,1386,'Bacillus sp. SL1213','species'),(444461,1121084,'Bacillus acidiproducens DSM 23148','no rank'),(444463,2077,'Sporolactobacillus vineae','species'),(444464,1883,'Streptomyces sp. 23F','species'),(444465,1883,'Streptomyces sp. 29C','species'),(444466,1883,'Streptomyces sp. 31B','species'),(444467,1883,'Streptomyces sp. 31C','species'),(444468,1883,'Streptomyces sp. 33D','species'),(444469,366833,'Puccinia andropogonis var. onobrychidis','varietas'),(444470,5296,'Puccinia bartholomaei','species'),(444471,1386,'Bacillus sp. JDM-2-1','species'),(444472,1386,'Bacillus sp. JDM-2-2','species'),(444473,329641,'Human bocavirus WLL-3','no rank'),(444474,114416,'Lactococcus phage phismq86','no rank'),(444475,54902,'Scrippsiella sp. irregularis','species'),(444476,54902,'Scrippsiella sp. SCBC21','species'),(444477,54902,'Scrippsiella sp. SCBC116','species'),(444478,41503,'Centaurea granatensis','species'),(444479,268434,'Actenodia guttata','species'),(444480,268434,'Actenodia denticulata','species'),(444481,268434,'Actenodia billbergi','species'),(444482,268434,'Actenodia septempunctata','species'),(444483,50557,'environmental samples','no rank'),(444484,444483,'insect environmental sample','species'),(444485,178116,'Babingtonia crenulata','species'),(444486,178116,'Babingtonia granitica','species'),(444487,178116,'Babingtonia jucunda','species'),(444488,178116,'Babingtonia odontocalyx','species'),(444489,178116,'Babingtonia prominens','species'),(444490,178116,'Babingtonia silvestris','species'),(444491,178116,'Babingtonia squarrulosa','species'),(444492,178116,'Babingtonia virgata','species'),(444493,39977,'Baeckea ovalifolia','species'),(444494,39977,'Baeckea pentagonantha','species'),(444495,39977,'Baeckea sp. \'Calingiri\'','species'),(444496,39977,'Baeckea sp. \'megaflora\'','species'),(444497,39977,'Baeckea tuberculata','species'),(444498,199421,'Micromyrtus elobata','species'),(444499,3931,'Pileanthus','genus'),(444500,444499,'Pileanthus filifolius','species'),(444501,102800,'Influenza A virus (A/duck/Shiga/8/2004(H4N6))','no rank'),(444502,228096,'Pythium sp. F-1509','species'),(444503,228096,'Pythium sp. F-166','species'),(444504,228096,'Pythium sp. F-42.1','species'),(444505,228096,'Pythium sp. F-713','species'),(444506,228096,'Pythium sp. F-923.1','species'),(444507,228096,'Pythium sp. tumidum','species'),(444508,12967,'environmental samples','no rank'),(444509,444508,'uncultured Blastocystis','species'),(444510,102796,'Influenza A virus (A/Korea/KBNP-0028/2000(H9N2))','no rank'),(444511,1386,'Bacillus sp. CM3.1','species'),(444512,1386,'Bacillus sp. RN2','species'),(444513,49546,'Salibacter','genus'),(444514,444513,'Salibacter luridus','species'),(444515,252356,'Maribacter forsetii','species'),(444518,53023,'Nanobacterium sp. nanoD','species'),(444519,53023,'Nanobacterium sp. nanoH','species'),(444520,53023,'Nanobacterium sp. nanoI','species'),(444521,53023,'Nanobacterium sp. nanoT','species'),(444522,53023,'Nanobacterium sp. nanoU','species'),(444523,85620,'Lily stem-flattening phytoplasma','species'),(444524,85620,'Lily flower virescence phytoplasma','species'),(444525,226,'Alteromonas sp. UST061013-007','species'),(444526,226,'Alteromonas sp. UST061013-038','species'),(444527,226,'Alteromonas sp. UST061013-059','species'),(444528,226,'Alteromonas sp. UST061013-063','species'),(444529,226,'Alteromonas sp. UST061013-072','species'),(444530,59739,'Flammeovirga sp. UST061013-024','species'),(444531,2742,'Marinobacter sp. UST061013-062','species'),(444532,393277,'Donghicola sp. UST061013-002','species'),(444533,53246,'Pseudoalteromonas sp. UST061013-005','species'),(444534,53246,'Pseudoalteromonas sp. UST061013-016','species'),(444535,53246,'Pseudoalteromonas sp. UST061013-018','species'),(444536,53246,'Pseudoalteromonas sp. UST061013-019','species'),(444537,53246,'Pseudoalteromonas sp. UST061013-022','species'),(444538,53246,'Pseudoalteromonas sp. UST061013-023','species'),(444539,53246,'Pseudoalteromonas sp. UST061013-029','species'),(444540,53246,'Pseudoalteromonas sp. UST061013-032','species'),(444541,53246,'Pseudoalteromonas sp. UST061013-047','species'),(444542,53246,'Pseudoalteromonas sp. UST061013-050','species'),(444543,53246,'Pseudoalteromonas sp. UST061013-051','species'),(444544,53246,'Pseudoalteromonas sp. UST061013-052','species'),(444545,53246,'Pseudoalteromonas sp. UST061013-057','species'),(444546,53246,'Pseudoalteromonas sp. UST061013-058','species'),(444547,53246,'Pseudoalteromonas sp. UST061013-071','species'),(444548,53246,'Pseudoalteromonas sp. UST061013-085','species'),(444549,53246,'Pseudoalteromonas sp. UST061013-086','species'),(444550,53246,'Pseudoalteromonas sp. UST061013-041','species'),(444551,286,'Pseudomonas sp. UST061013-049','species'),(444552,2433,'Roseobacter sp. UST061013-087','species'),(444553,97050,'Ruegeria sp. UST061013-069','species'),(444554,97050,'Ruegeria sp. UST061013-078','species'),(444555,22,'Shewanella sp. UST061013-001','species'),(444556,22,'Shewanella sp. UST061013-054','species'),(444557,22,'Shewanella sp. UST061013-074','species'),(444558,97050,'Ruegeria sp. UST061013-011','species'),(444559,196080,'Terasakiella sp. UST061013-067','species'),(444560,335927,'Thalassobius sp. UST061013-004','species'),(444561,137583,'Thalassomonas sp. UST061013-012','species'),(444562,137583,'Thalassomonas sp. UST061013-064','species'),(444563,137583,'Thalassomonas sp. UST061013-068','species'),(444564,137583,'Thalassomonas sp. UST061013-077','species'),(444565,137583,'Thalassomonas sp. UST061013-081','species'),(444566,662,'Vibrio sp. UST061013-006','species'),(444567,662,'Vibrio sp. UST061013-009','species'),(444568,662,'Vibrio sp. UST061013-014','species'),(444569,662,'Vibrio sp. UST061013-017','species'),(444570,662,'Vibrio sp. UST061013-027','species'),(444571,662,'Vibrio sp. UST061013-028','species'),(444572,662,'Vibrio sp. UST061013-030','species'),(444573,662,'Vibrio sp. UST061013-033','species'),(444574,662,'Vibrio sp. UST061013-034','species'),(444575,662,'Vibrio sp. UST061013-036','species'),(444576,662,'Vibrio sp. UST061013-037','species'),(444577,662,'Vibrio sp. UST061013-042','species'),(444578,662,'Vibrio sp. UST061013-043','species'),(444579,662,'Vibrio sp. UST061013-045','species'),(444580,662,'Vibrio sp. UST061013-055','species'),(444581,33807,'alpha proteobacterium UST061013-025','species'),(444582,117744,'Flavobacteria bacterium UST061013-075','species'),(444583,117744,'Flavobacteria bacterium UST061013-076','species'),(444584,94253,'Flexibacteraceae bacterium UST061013-056','species'),(444585,33811,'gamma proteobacterium UST061013-008','species'),(444586,33811,'gamma proteobacterium UST061013-010','species'),(444587,33811,'gamma proteobacterium UST061013-084','species'),(444588,58840,'Rhodobacteraceae bacterium UST061013-080','species'),(444589,58840,'Rhodobacteraceae bacterium UST061013-021','species'),(444590,58840,'Rhodobacteraceae bacterium UST061013-053','species'),(444591,58840,'Rhodobacteraceae bacterium UST061013-070','species'),(444592,58840,'Rhodobacteraceae bacterium UST061013-083','species'),(444593,1873,'Micromonospora sp. NWAFU313','species'),(444594,1883,'Streptomyces sp. NWAFU238','species'),(444595,1883,'Streptomyces sp. NWAFU309','species'),(444596,1763,'Mycobacterium sp. FI-97072','species'),(444597,1763,'Mycobacterium insubricum','species'),(444598,31324,'Goniomonas cf. pacifica','species'),(444599,31993,'Hansschlegelia','genus'),(444600,29278,'Cloning vector pIPKTA30N','species'),(444601,29278,'Cloning vector pIPKTA33','species'),(444602,29278,'Cloning vector pIPKTA38','species'),(444603,224132,'Phyllotreta striolata','species'),(444605,3689,'Populus alba x Populus x berolinensis','species'),(444606,49251,'Eucampia zoodiacus','species'),(444607,186042,'Entomoneis sp. CCMP1693','species'),(444608,2034,'Curtobacterium ginsengisoli','species'),(444609,773,'Bartonella sp. HMD-1','species'),(444610,773,'Bartonella sp. LEV','species'),(444611,146,'Spirochaeta sp. HT','species'),(444612,114277,'Rickettsia endosymbiont of Ixodes scapularis','species'),(444613,547,'Enterobacter sp. RP1p','species'),(444614,613,'Serratia sp. RP2p','species'),(444615,267092,'Amorphoscelis','genus'),(444616,444615,'Amorphoscelis annulicornis','species'),(444617,267092,'Anasigerpes','genus'),(444618,444617,'Anasigerpes bifasciata','species'),(444619,267092,'Anaxarcha','genus'),(444620,444619,'Anaxarcha intermedia','species'),(444621,267092,'Antemna','genus'),(444622,444621,'Antemna rapax','species'),(444623,3071,'Chlorella sp. LDG2004','species'),(444624,627859,'Austrovates','genus'),(444625,444624,'Austrovates variegata','species'),(444626,267082,'Cardioptera','genus'),(444627,444626,'Cardioptera squalodon','species'),(444628,267131,'Caudatoscelis','genus'),(444629,444628,'Caudatoscelis marmorata','species'),(444630,267092,'Citharomantis','genus'),(444631,444630,'Citharomantis falcata','species'),(444632,267094,'Congoharpax','genus'),(444633,444632,'Congoharpax aberrans','species'),(444634,267094,'Theopropus','genus'),(444635,444634,'Theopropus elegans','species'),(444637,267094,'Panurgica','genus'),(444638,444637,'Panurgica fratercula','species'),(444639,267094,'Galinthias','genus'),(444640,444639,'Galinthias amoena','species'),(444641,267078,'Dactylopteryx','genus'),(444642,444641,'Dactylopteryx flexuosa','species'),(444643,267089,'Danuria','genus'),(444644,444643,'Danuria thunbergi','species'),(444645,267086,'Didymocorypha','genus'),(444646,444645,'Didymocorypha lanceolata','species'),(444647,267086,'Dysaules','genus'),(444648,444647,'Dysaules himalayanus','species'),(444649,267086,'Iris','genus'),(444650,267086,'Nothogalepsus','genus'),(444651,444650,'Nothogalepsus planivertex','species'),(444652,444649,'Iris oratoria','species'),(444653,267086,'Paragalepsus','genus'),(444654,444653,'Paragalepsus toganus','species'),(444655,267086,'Pyrgomantis','genus'),(444656,444655,'Pyrgomantis jonesi','species'),(444657,267086,'Tarachodes','genus'),(444658,444657,'Tarachodes afzelii','species'),(444659,267092,'Euantissa','genus'),(444660,444659,'Euantissa pulchra','species'),(444661,119210,'Influenza A virus (A/Baden-Wuerttemberg/13/2003(H3N2))','no rank'),(444662,119210,'Influenza A virus (A/Baden-Wuerttemberg/84/2003(H3N2))','no rank'),(444663,119210,'Influenza A virus (A/Baden-Wuerttemberg/97/2004(H3N2))','no rank'),(444664,119210,'Influenza A virus (A/Bayern/16/2002(H3N2))','no rank'),(444665,119210,'Influenza A virus (A/Bayern/8/2003(H3N2))','no rank'),(444666,119210,'Influenza A virus (A/Berlin/177/99(H3N2))','no rank'),(444667,119210,'Influenza A virus (A/Berlin/185/99(H3N2))','no rank'),(444668,119210,'Influenza A virus (A/Berlin/199/99(H3N2))','no rank'),(444669,119210,'Influenza A virus (A/Berlin/3/02(H3N2))','no rank'),(444670,119210,'Influenza A virus (A/Berlin/3/03(H3N2))','no rank'),(444672,119210,'Influenza A virus (A/Berlin/43/02(H3N2))','no rank'),(444673,119210,'Influenza A virus (A/Berlin/90/98(H3N2))','no rank'),(444674,119210,'Influenza A virus (A/Hamburg/1/04(H3N2))','no rank'),(444675,119210,'Influenza A virus (A/Hessen/16/04(H3N2))','no rank'),(444676,119210,'Influenza A virus (A/Hessen/16/06(H3N2))','no rank'),(444677,119210,'Influenza A virus (A/Hessen/2/02(H3N2))','no rank'),(444678,119210,'Influenza A virus (A/Mecklenburg-Vorpommern/7/02(H3N2))','no rank'),(444679,119210,'Influenza A virus (A/Mecklenburg-Vorpommern/9/99(H3N2))','no rank'),(444680,119210,'Influenza A virus (A/Niedersachsen/29/05(H3N2))','no rank'),(444681,119210,'Influenza A virus (A/Niedersachsen/4/05(H3N2))','no rank'),(444682,119210,'Influenza A virus (A/Niedersachsen/56/00(H3N2))','no rank'),(444683,119210,'Influenza A virus (A/Rheinland-Pfalz/1/05(H3N2))','no rank'),(444684,119210,'Influenza A virus (A/Rheinland-Pfalz/17/04(H3N2))','no rank'),(444685,119210,'Influenza A virus (A/Saarland/10/00(H3N2))','no rank'),(444686,119210,'Influenza A virus (A/Saarland/7/03(H3N2))','no rank'),(444687,119210,'Influenza A virus (A/Sachsen-Anhalt/19/99(H3N2))','no rank'),(444688,119210,'Influenza A virus (A/Sachsen-Anhalt/6/00(H3N2))','no rank'),(444689,119210,'Influenza A virus (A/Sachsen/4/04(H3N2))','no rank'),(444690,119210,'Influenza A virus (A/Schleswig-Holstein/12/05(H3N2))','no rank'),(444691,119210,'Influenza A virus (A/Schleswig-Holstein/3/03(H3N2))','no rank'),(444692,119210,'Influenza A virus (A/Thueringen/169/00(H3N2))','no rank'),(444693,119210,'Influenza A virus (A/Thueringen/27/2004(H3N2))','no rank'),(444694,267092,'Oxypiloidea','genus'),(444695,444694,'Oxypiloidea subcornuta','species'),(444696,268301,'Dystacta','genus'),(444697,444696,'Dystacta alticeps','species'),(444698,267071,'Dystactula','genus'),(444699,444698,'Dystactula grisea','species'),(444700,267071,'Elmantis','genus'),(444701,444700,'Elmantis trincomaliae','species'),(444702,27567,'Metaperipatus','genus'),(444703,444702,'Metaperipatus inae','species'),(444704,556282,'Andalucia','genus'),(444705,444704,'Andalucia incarcerata','species'),(444706,267098,'Idolomantis','genus'),(444707,444706,'Idolomantis diabolica','species'),(444708,267097,'Idolomorpha','genus'),(444709,444708,'Idolomorpha dentifrons','species'),(444710,268300,'Entelloptera','genus'),(444711,444710,'Entelloptera saussurei','species'),(444712,267187,'Eomantis','genus'),(444713,444712,'Eomantis guttatipennis','species'),(444714,267087,'Eumusonia','genus'),(444715,444714,'Eumusonia livida','species'),(444716,267073,'Gildella','genus'),(444717,444716,'Gildella suavis','species'),(444718,267071,'Gimantis','genus'),(444719,444718,'Gimantis assamica','species'),(444720,267071,'Gonypeta','genus'),(444721,444720,'Gonypeta borneana','species'),(444722,267071,'Gonypetyllis','genus'),(444723,444722,'Gonypetyllis semuncialis','species'),(444724,267078,'Hagiomantis','genus'),(444725,444724,'Hagiomantis superba','species'),(444726,267078,'Humbertiella','genus'),(444727,444726,'Humbertiella similis','species'),(444728,267078,'Theopompella','genus'),(444729,444728,'Theopompella chopardi','species'),(444730,267070,'Hapalopeza','genus'),(444731,444730,'Hapalopeza nilgirica','species'),(444732,44207,'Keratoisidinae sp. BAL208-1','species'),(444733,221678,'environmental samples','no rank'),(444734,444733,'uncultured Montagnulaceae','species'),(444735,268300,'Ligariella','genus'),(444736,444735,'Ligariella gracilis','species'),(444737,267078,'Liturgusa','genus'),(444738,444737,'Liturgusa maya','species'),(444739,267082,'Macromantis','genus'),(444740,444739,'Macromantis nicaraguae','species'),(444741,268306,'Metallyticus fallax','species'),(444743,268312,'Metilia','genus'),(444744,444743,'Metilia brunnerii','species'),(444745,268311,'Stenophylla','genus'),(444746,444745,'Stenophylla lobivertex','species'),(444747,268299,'Nilomantis','genus'),(444748,444747,'Nilomantis edmundsi','species'),(444749,422200,'Oligonicella scudderi','species'),(444750,267082,'Orthoderella','genus'),(444751,444750,'Orthoderella ornata','species'),(444752,267093,'Oxypilus','genus'),(444753,444752,'Oxypilus nasutus','species'),(444754,7505,'Phyllotheliinae','subfamily'),(444755,444754,'Phyllothelys','genus'),(444756,444755,'Phyllothelys westwoodi','species'),(444757,627861,'Prohierodula','genus'),(444758,444757,'Prohierodula ornatipennis','species'),(444759,267153,'Sceptuchus','genus'),(444760,444759,'Sceptuchus simplex','species'),(444761,267085,'Sibylla','genus'),(444762,444761,'Sibylla operosa','species'),(444763,444761,'Sibylla pretiosa','species'),(444764,267072,'Stenopyga','genus'),(444765,444764,'Stenopyga ziela','species'),(444766,627897,'Taumantis','genus'),(444768,267088,'Toxoderopsis','genus'),(444769,444768,'Toxoderopsis taurus','species'),(444770,268312,'Acanthops','genus'),(444771,268313,'Acontista','genus'),(444772,267088,'Aethalochroa','genus'),(444773,267072,'Angela','genus'),(444774,4830,'Mucor endophyticus','species'),(444776,5475,'Candida cf. glabrata PT1-21','species'),(444778,5475,'Candida phangngensis','species'),(444779,34451,'Cortinarius assiduus','species'),(444782,114727,'Influenza A virus (A/Auckland/579/2000(H1N1))','no rank'),(444783,114727,'Influenza A virus (A/Auckland/580/2000(H1N1))','no rank'),(444784,114727,'Influenza A virus (A/Auckland/581/2000(H1N1))','no rank'),(444785,114727,'Influenza A virus (A/Auckland/582/2000(H1N1))','no rank'),(444786,119210,'Influenza A virus (A/Auckland/583/2000(H3N2))','no rank'),(444787,114727,'Influenza A virus (A/Auckland/584/2000(H1N1))','no rank'),(444788,114727,'Influenza A virus (A/Auckland/585/2000(H1N1))','no rank'),(444789,114727,'Influenza A virus (A/Auckland/586/2000(H1N1))','no rank'),(444790,114727,'Influenza A virus (A/Auckland/587/2000(H1N1))','no rank'),(444791,119210,'Influenza A virus (A/Auckland/588/2000(H3N2))','no rank'),(444792,119210,'Influenza A virus (A/Auckland/589/2000(H3N2))','no rank'),(444793,114727,'Influenza A virus (A/Auckland/590/2000(H1N1))','no rank'),(444794,114727,'Influenza A virus (A/Auckland/591/2000(H1N1))','no rank'),(444795,114727,'Influenza A virus (A/Auckland/592/2000(H1N1))','no rank'),(444796,119210,'Influenza A virus (A/Auckland/593/2000(H3N2))','no rank'),(444797,119210,'Influenza A virus (A/Auckland/594/2000(H3N2))','no rank'),(444798,114727,'Influenza A virus (A/Auckland/595/2000(H1N1))','no rank'),(444799,119210,'Influenza A virus (A/Auckland/596/2000(H3N2))','no rank'),(444800,119210,'Influenza A virus (A/Auckland/598/2000(H3N2))','no rank'),(444801,119210,'Influenza A virus (A/Auckland/599/2000(H3N2))','no rank'),(444802,119210,'Influenza A virus (A/Auckland/600/2000(H3N2))','no rank'),(444803,119210,'Influenza A virus (A/Auckland/601/2000(H3N2))','no rank'),(444804,119210,'Influenza A virus (A/Auckland/602/2001(H3N2))','no rank'),(444805,119210,'Influenza A virus (A/Auckland/603/2001(H3N2))','no rank'),(444806,119210,'Influenza A virus (A/Auckland/604/2001(H3N2))','no rank'),(444807,114727,'Influenza A virus (A/Auckland/605/2001(H1N1))','no rank'),(444808,114727,'Influenza A virus (A/Auckland/606/2001(H1N1))','no rank'),(444809,119210,'Influenza A virus (A/Auckland/607/2001(H3N2))','no rank'),(444810,119210,'Influenza A virus (A/Auckland/608/2002(H3N2))','no rank'),(444811,119210,'Influenza A virus (A/Auckland/609/2002(H3N2))','no rank'),(444812,119210,'Influenza A virus (A/Auckland/610/2002(H3N2))','no rank'),(444813,119210,'Influenza A virus (A/Auckland/611/2002(H3N2))','no rank'),(444814,119210,'Influenza A virus (A/Auckland/612/2002(H3N2))','no rank'),(444815,119210,'Influenza A virus (A/Auckland/613/2002(H3N2))','no rank'),(444816,119210,'Influenza A virus (A/Auckland/614/2002(H3N2))','no rank'),(444817,119210,'Influenza A virus (A/Auckland/615/2002(H3N2))','no rank'),(444818,119210,'Influenza A virus (A/Auckland/616/2005(H3N2))','no rank'),(444819,119210,'Influenza A virus (A/Auckland/617/2005(H3N2))','no rank'),(444820,119210,'Influenza A virus (A/Auckland/618/2005(H3N2))','no rank'),(444821,114727,'Influenza A virus (A/Auckland/619/2005(H1N1))','no rank'),(444822,114727,'Influenza A virus (A/Auckland/620/2000(H1N1))','no rank'),(444823,119210,'Influenza A virus (A/Auckland/621/2005(H3N2))','no rank'),(444824,119214,'Influenza A virus (A/environment/New York/143646-1/2005(H7N2))','no rank'),(444825,119214,'Influenza A virus (A/chicken/New York/143646-2/2005(H7N2))','no rank'),(444826,119214,'Influenza A virus (A/Guinea fowl/New York/143646-3/2005(H7N2))','no rank'),(444827,119214,'Influenza A virus (A/pheasant/New York/143646-4/2005(H7N2))','no rank'),(444828,119214,'Influenza A virus (A/duck/New York/143646-5/2005(H7N2))','no rank'),(444829,119214,'Influenza A virus (A/environment/New York/3181-1/2006(H7N2))','no rank'),(444830,119214,'Influenza A virus (A/environment/New York/3181-2/2006(H7N2))','no rank'),(444831,119214,'Influenza A virus (A/environment/New York/3181-3/2006(H7N2))','no rank'),(444832,119214,'Influenza A virus (A/environment/New York/3181-4/2006(H7N2))','no rank'),(444833,119214,'Influenza A virus (A/chicken/New York/3181-5/2006(H7N2))','no rank'),(444834,119214,'Influenza A virus (A/environment/New York/3185-1/2006(H7N2))','no rank'),(444835,119214,'Influenza A virus (A/environment/New York/3185-2/2006(H7N2))','no rank'),(444836,119214,'Influenza A virus (A/environment/New York/3185-3/2006(H7N2))','no rank'),(444837,119214,'Influenza A virus (A/environment/New York/3185-4/2006(H7N2))','no rank'),(444838,119214,'Influenza A virus (A/environment/New York/3185-5/2006(H7N2))','no rank'),(444839,119214,'Influenza A virus (A/Guinea fowl/New York/8391-1/2006(H7N2))','no rank'),(444840,119214,'Influenza A virus (A/chicken/New York/8391-2/2006(H7N2))','no rank'),(444841,119214,'Influenza A virus (A/environment/New York/19501-1/2006(H7N2))','no rank'),(444842,119214,'Influenza A virus (A/Guinea fowl/New York/19501-4/2006(H7N2))','no rank'),(444843,119214,'Influenza A virus (A/environment/New York/29047-1/2006(H7N2))','no rank'),(444844,119214,'Influenza A virus (A/environment/New York/29047-2/2006(H7N2))','no rank'),(444845,119214,'Influenza A virus (A/environment/New York/29047-3/2006(H7N2))','no rank'),(444846,119214,'Influenza A virus (A/chicken/New York/29047-4/2006(H7N2))','no rank'),(444847,119214,'Influenza A virus (A/unknown/New York/31228/2006(H7N2))','no rank'),(444848,28691,'Alle alle alle','subspecies'),(444849,28691,'Alle alle polaris','subspecies'),(444850,28692,'Brachyramphus perdix','species'),(444851,28696,'Cepphus columba columba','subspecies'),(444852,13746,'Uria aalge aalge','subspecies'),(444853,13746,'Uria aalge inornata','subspecies'),(444854,28711,'Uria lomvia lomvia','subspecies'),(444855,267082,'Brunneria','genus'),(444856,6107,'Anemonia rustica','species'),(444857,107441,'Cryptococcus sp. GS9BS','species'),(444858,267079,'Carrikerella','genus'),(444859,196896,'Synechococcus phage S-SM1','species'),(444860,196896,'Synechococcus phage S-SM2','species'),(444861,102294,'Prochlorococcus phage Syn1','species'),(444862,196896,'Prochlorococcus phage P-RSM4','species'),(444875,1132574,'Cyanophage 9515-10a','species'),(444876,102294,'Cyanophage P-SSP2','species'),(444878,102294,'Prochlorococcus phage Syn33','species'),(444879,267093,'Ceratomantis','genus'),(444880,267082,'Coptopteryx','genus'),(444881,267094,'Chloroharpax','genus'),(444882,444881,'Chloroharpax modesta','species'),(444883,627898,'Deiphobe','genus'),(444884,627897,'Sphodropoda','genus'),(444885,7505,'Deroplatyinae','subfamily'),(444887,444885,'Deroplatys','genus'),(444888,267071,'Yersinia','genus'),(444889,268300,'Ligaria','genus'),(444890,267092,'Ephestiasula','genus'),(444891,267072,'Euchomenella','genus'),(444892,267086,'Galepsus','genus'),(444893,267092,'Hestiasula','genus'),(444894,267092,'Otomantis','genus'),(444895,267187,'Hyalomantis','genus'),(444896,267187,'Xanthomantis','genus'),(444897,267187,'Tropidomantis','genus'),(444898,627860,'Omomantis','genus'),(444899,267073,'Leptomantella','genus'),(444900,267082,'Microphotina','genus'),(444901,267087,'Musoniella','genus'),(444903,267136,'Oromantis','genus'),(444904,267086,'Oxyophthalma','genus'),(444905,627897,'Parasphendale','genus'),(444907,268312,'Pseudacanthops','genus'),(444908,267147,'Pseudomiopteryginae','subfamily'),(444909,444908,'Pseudomiopteryx','genus'),(444910,267079,'Thesprotiella','genus'),(444911,267144,'Xystropeltis','genus'),(444912,49928,'rhizosphere bacterium Ptrs10','species'),(444917,137583,'Thalassomonas sp. JAMB A24','species'),(444918,67572,'Psychromonas japonica','species'),(444919,67572,'Psychromonas aquimarina','species'),(444920,67572,'Psychromonas macrocephali','species'),(444921,67572,'Psychromonas sp. JAMM 0700','species'),(444922,67572,'Psychromonas ossibalaenae','species'),(444923,29407,'Rhodoplanes piscinae','species'),(444924,46570,'Nasutitermes sp. I06','species'),(444925,1696,'Brevibacterium sp. PAH-40','species'),(444926,85620,'Silene nicaeensis virescence phytoplasma','species'),(444927,444770,'Acanthops sp. MN112','species'),(444928,444771,'Acontista sp. MN111','species'),(444929,267202,'Acromantis insularis','species'),(444930,267202,'Acromantis montana','species'),(444931,444772,'Aethalochroa sp. MN264','species'),(444932,267090,'Amantis biroi','species'),(444933,444615,'Amorphoscelis borneana','species'),(444934,444773,'Angela sp. MN120','species'),(444935,267181,'Bantia sp. MN216','species'),(444936,444855,'Brunneria sp. MN124','species'),(444937,267209,'Calofulcinia sp. MN251','species'),(444938,444858,'Carrikerella sp. MN148','species'),(444939,444879,'Ceratomantis sp. MN204','species'),(444940,268295,'Chaeteessa sp. MN217','species'),(444941,267115,'Choeradodis stalii','species'),(444942,267095,'Chrysomantis cachani','species'),(444943,444880,'Coptopteryx sp. MN136','species'),(444944,119671,'Creobroter apicalis','species'),(444945,444883,'Deiphobe sp. MN265','species'),(444946,627898,'Deiphobella','genus'),(444947,444946,'Deiphobella laticeps','species'),(444948,444887,'Deroplatys sp. MN168','species'),(444949,200551,'Empusa guttula','species'),(444950,444712,'Eomantis iridipennis','species'),(444951,444890,'Ephestiasula sp. MN063','species'),(444952,268296,'Eremiaphila rotundipennis','species'),(444953,444891,'Euchomenella sp. MN079','species'),(444954,267079,'Eumionyx','genus'),(444955,444954,'Eumionyx sp. MN252','species'),(444956,444892,'Galepsus sp. MN259','species'),(444957,444893,'Hestiasula sp. MN199','species'),(444958,267160,'Heterochaetula fissispinis','species'),(444959,444895,'Hyalomantis sp. MN220','species'),(444960,444899,'Leptomantella sp. MN108','species'),(444961,444889,'Ligaria sp. MN213','species'),(444962,444735,'Ligariella sp. MN211','species'),(444963,267102,'Mantoida sp. MN179','species'),(444964,444900,'Microphotina sp. MN271','species'),(444965,377840,'Miomantis aurea','species'),(444966,444901,'Musoniella sp. MN137','species'),(444967,444898,'Omomantis sp. MN276','species'),(444968,444903,'Oromantis sp. MN152','species'),(444969,444894,'Otomantis sp. MN161','species'),(444970,444904,'Oxyophthalma sp. MN200','species'),(444971,444905,'Parasphendale sp. MN195','species'),(444972,421904,'Parastagmatoptera sp. MN151','species'),(444973,267087,'Parathespis','genus'),(444974,444973,'Parathespis humbertiana','species'),(444975,444755,'Phyllothelys sp. MN101','species'),(444976,267174,'Plistospilota guineensis','species'),(444977,627861,'Polyspilota','genus'),(444978,444977,'Polyspilota aeruginosa','species'),(444979,267089,'Popa','genus'),(444980,444979,'Popa spurca','species'),(444981,444907,'Pseudacanthops sp. MN219','species'),(444982,267094,'Pseudoharpax','genus'),(444983,444982,'Pseudoharpax ugandanus','species'),(444984,444909,'Pseudomiopteryx sp. MN114','species'),(444985,268313,'Raptrix','genus'),(444986,444985,'Raptrix perspicua','species'),(444987,267092,'Rhomantis','genus'),(444988,444987,'Rhomantis sp. MN106','species'),(444989,267084,'Schizocephala','genus'),(444990,444989,'Schizocephala bicornis','species'),(444991,444884,'Sphodropoda sp. MN275','species'),(444992,421905,'Stagmatoptera sp. MN117','species'),(444993,421905,'Stagmatoptera sp. MN274','species'),(444994,445022,'Stenotoxodera','genus'),(444995,444994,'Stenotoxodera porioni','species'),(444996,267176,'Tarachina occidentalis','species'),(444997,267079,'Thesprotia','genus'),(444998,444997,'Thesprotia graminis','species'),(444999,444910,'Thesprotiella sp. MN121','species'),(445000,444897,'Tropidomantis sp. MN096','species'),(445001,444896,'Xanthomantis sp. MN099','species'),(445002,444911,'Xystropeltis sp. MN268','species'),(445003,444888,'Yersinia sp. MN273','species'),(445004,53246,'Pseudoalteromonas sp. SOVoc3','species'),(445005,53246,'Pseudoalteromonas sp. SOVto2','species'),(445006,662,'Vibrio sp. SOVoc5','species'),(445007,662,'Vibrio sp. SOBB2','species'),(445008,662,'Vibrio sp. SOVto12','species'),(445009,662,'Vibrio sp. SOEmb2','species'),(445010,662,'Vibrio sp. SOAr2','species'),(445011,1163,'Anabaena inaequalis','species'),(445012,445011,'Anabaena inaequalis A487','no rank'),(445013,374,'Bradyrhizobium sp. Albi6','species'),(445014,374,'Bradyrhizobium sp. Pter17','species'),(445015,374,'Bradyrhizobium sp. Pter29','species'),(445016,374,'Bradyrhizobium sp. Pter37','species'),(445017,374,'Bradyrhizobium sp. Pter4','species'),(445018,374,'Bradyrhizobium sp. Pter7','species'),(445019,374,'Bradyrhizobium sp. Wall12','species'),(445020,374,'Bradyrhizobium sp. Wall28','species'),(445021,374,'Bradyrhizobium sp. Wall9','species'),(445022,7504,'Mantodea incertae sedis','no rank'),(445023,71941,'Hygrophorus nemoreus','species'),(445024,71941,'Hygrophorus penarius','species'),(445025,71941,'Hygrophorus poetarum','species'),(445026,71941,'Hygrophorus penarioides','species'),(445027,102793,'Influenza A virus (A/Beijing/01/2003(H5N1))','no rank'),(445028,197893,'Trichodina sinipercae','species'),(445029,111520,'unclassified Penaeoidea','no rank'),(445030,445029,'Penaeoidea sp. GD-2007','species'),(445031,29278,'Transposon mutagenesis vector pMiET','species'),(445032,6630,'Nototodarus sp. GD-2007','species'),(445033,640630,'x Festulolium','genus'),(445034,445033,'x Festulolium braunii','species'),(445035,445033,'x Festulolium holmbergii','species'),(445036,219820,'Haemoproteus sp. LIN1','species'),(445037,219820,'Haemoproteus sp. LIN10','species'),(445038,219820,'Haemoproteus sp. LIN11','species'),(445039,219820,'Haemoproteus sp. LIN12','species'),(445040,219820,'Haemoproteus sp. LIN13','species'),(445041,219820,'Haemoproteus sp. LIN14','species'),(445042,219820,'Haemoproteus sp. LIN15','species'),(445043,219820,'Haemoproteus sp. LIN16','species'),(445044,219820,'Haemoproteus sp. LIN17','species'),(445045,219820,'Haemoproteus sp. LIN18','species'),(445046,219820,'Haemoproteus sp. LIN19','species'),(445047,219820,'Haemoproteus sp. LIN2','species'),(445048,219820,'Haemoproteus sp. LIN20A','species'),(445049,219820,'Haemoproteus sp. LIN20B','species'),(445050,219820,'Haemoproteus sp. LIN21','species'),(445051,219820,'Haemoproteus sp. LIN22','species'),(445052,219820,'Haemoproteus sp. LIN23A','species'),(445053,219820,'Haemoproteus sp. LIN23B','species'),(445054,219820,'Haemoproteus sp. LIN24','species'),(445055,219820,'Haemoproteus sp. LIN25','species'),(445056,219820,'Haemoproteus sp. LIN26','species'),(445057,219820,'Haemoproteus sp. LIN27','species'),(445058,219820,'Haemoproteus sp. LIN28','species'),(445059,219820,'Haemoproteus sp. LIN29','species'),(445060,219820,'Haemoproteus sp. LIN3','species'),(445061,219820,'Haemoproteus sp. LIN30','species'),(445062,219820,'Haemoproteus sp. LIN31','species'),(445063,219820,'Haemoproteus sp. LIN32','species'),(445064,219820,'Haemoproteus sp. LIN33','species'),(445065,219820,'Haemoproteus sp. LIN34A','species'),(445066,219820,'Haemoproteus sp. LIN34B','species'),(445067,219820,'Haemoproteus sp. LIN35','species'),(445068,219820,'Haemoproteus sp. LIN36','species'),(445069,219820,'Haemoproteus sp. LIN37','species'),(445070,219820,'Haemoproteus sp. LIN38','species'),(445071,219820,'Haemoproteus sp. LIN39A','species'),(445072,219820,'Haemoproteus sp. LIN39B','species'),(445073,219820,'Haemoproteus sp. LIN40A','species'),(445074,219820,'Haemoproteus sp. LIN40B','species'),(445075,219820,'Haemoproteus sp. LIN41','species'),(445076,219820,'Haemoproteus sp. LIN5','species'),(445077,219820,'Haemoproteus sp. LIN6','species'),(445078,219820,'Haemoproteus sp. LIN7','species'),(445079,219820,'Haemoproteus sp. LIN8','species'),(445080,219820,'Haemoproteus sp. LIN9A','species'),(445081,219820,'Haemoproteus sp. LIN9B','species'),(445082,219829,'Plasmodium sp. LIN10','species'),(445083,219829,'Plasmodium sp. LIN12A','species'),(445084,219829,'Plasmodium sp. LIN12B','species'),(445085,219829,'Plasmodium sp. LIN14','species'),(445086,219829,'Plasmodium sp. LIN15','species'),(445087,219829,'Plasmodium sp. LIN16','species'),(445088,219829,'Plasmodium sp. LIN17A','species'),(445089,219829,'Plasmodium sp. LIN17B','species'),(445090,219829,'Plasmodium sp. LIN17C','species'),(445091,219829,'Plasmodium sp. LIN17D','species'),(445092,219829,'Plasmodium sp. LIN17E','species'),(445093,219829,'Plasmodium sp. LIN18','species'),(445094,219829,'Plasmodium sp. LIN19','species'),(445095,219829,'Plasmodium sp. LIN1A','species'),(445096,219829,'Plasmodium sp. LIN1B','species'),(445097,219829,'Plasmodium sp. LIN1C','species'),(445098,219829,'Plasmodium sp. LIN1D','species'),(445099,219829,'Plasmodium sp. LIN20','species'),(445100,219829,'Plasmodium sp. LIN21A','species'),(445101,219829,'Plasmodium sp. LIN21B','species'),(445102,219829,'Plasmodium sp. LIN22','species'),(445103,219829,'Plasmodium sp. LIN23','species'),(445104,219829,'Plasmodium sp. LIN24A','species'),(445105,219829,'Plasmodium sp. LIN24B','species'),(445106,219829,'Plasmodium sp. LIN25A','species'),(445107,219829,'Plasmodium sp. LIN25B','species'),(445108,219829,'Plasmodium sp. LIN25C','species'),(445109,219829,'Plasmodium sp. LIN26A','species'),(445110,219829,'Plasmodium sp. LIN26B','species'),(445111,219829,'Plasmodium sp. LIN26C','species'),(445112,219829,'Plasmodium sp. LIN27','species'),(445113,219829,'Plasmodium sp. LIN28A','species'),(445114,219829,'Plasmodium sp. LIN28B','species'),(445115,219829,'Plasmodium sp. LIN28C','species'),(445116,219829,'Plasmodium sp. LIN29A','species'),(445117,219829,'Plasmodium sp. LIN29B','species'),(445118,219829,'Plasmodium sp. LIN29C','species'),(445119,219829,'Plasmodium sp. LIN29D','species'),(445120,219829,'Plasmodium sp. LIN30','species'),(445121,219829,'Plasmodium sp. LIN31','species'),(445122,219829,'Plasmodium sp. LIN32','species'),(445123,219829,'Plasmodium sp. LIN33A','species'),(445124,219829,'Plasmodium sp. LIN33B','species'),(445125,219829,'Plasmodium sp. LIN34','species'),(445126,219829,'Plasmodium sp. LIN3A','species'),(445127,219829,'Plasmodium sp. LIN3B','species'),(445128,219829,'Plasmodium sp. LIN3C','species'),(445129,219829,'Plasmodium sp. LIN4','species'),(445130,219829,'Plasmodium sp. LIN6','species'),(445131,219829,'Plasmodium sp. LIN8A','species'),(445132,219829,'Plasmodium sp. LIN8B','species'),(445133,219829,'Plasmodium sp. LIN9A','species'),(445134,219829,'Plasmodium sp. LIN9B','species'),(445135,4606,'Festuca arundinacea subsp. corsica','subspecies'),(445136,4606,'Festuca arundinacea subsp. uechtritziana','subspecies'),(445137,4606,'Festuca arundinacea subsp. cirtensis','subspecies'),(445138,4520,'Lolium edwardii','species'),(445139,4520,'Lolium lowei','species'),(445140,301513,'Homidia sp. Zhang Feng 06125','species'),(445141,49178,'Lepidocyrtus sp. Yan Gao 06126','species'),(445142,48705,'Orchesella sp. Yan Gao 06124','species'),(445143,267463,'Bryodemella holdereri holdereri','subspecies'),(445144,267465,'Bryodema nigroptera','species'),(445145,530134,'Chilopyrgula','genus'),(445146,445145,'Chilopyrgula sturanyi','species'),(445147,165820,'Asterophrys','genus'),(445148,445147,'Asterophrys turpicola','species'),(445149,1072004,'Chiasmocleis','genus'),(445150,445149,'Chiasmocleis shudikarensis','species'),(445151,445149,'Chiasmocleis hudsoni','species'),(445152,1072004,'Hypopachus','genus'),(445153,445152,'Hypopachus variolosus','species'),(445154,1072005,'Otophryne','genus'),(445155,445154,'Otophryne pyburni','species'),(445156,143667,'Ramanella cf. obscura MNHN 2000.628','species'),(445157,530134,'Ohridopyrgula','genus'),(445158,445157,'Ohridopyrgula macedonica','species'),(445159,403236,'Mantidactylus sp. ZSM 652/2000','species'),(445160,530134,'Xestopyrgula','genus'),(445161,445160,'Xestopyrgula dybowskii','species'),(445162,55731,'Turricaspiinae','subfamily'),(445163,445162,'Euxinipyrgula','genus'),(445164,445163,'Euxinipyrgula milachevitchi','species'),(445166,41254,'Mycosphaerella associata','species'),(445167,41254,'Mycosphaerella dendritica','species'),(445168,41254,'Mycosphaerella elongata','species'),(445169,41254,'Mycosphaerella excentrica','species'),(445170,41254,'Mycosphaerella fimbriata','species'),(445171,237584,'Teratosphaeria parkiiaffinis','species'),(445172,93134,'Cibiessia','genus'),(445173,306876,'Readeriella nontingens','species'),(445174,445172,'Cibiessia dimorphospora','species'),(445175,445172,'Cibiessia minutispora','species'),(445176,112486,'Uwebraunia australiensis','species'),(445177,445162,'Micromelania','genus'),(445178,445177,'Micromelania lincta','species'),(445179,112488,'Dissoconium eucalypti','species'),(445180,161668,'Phaeophleospora stonei','species'),(445181,93134,'Phaeothecoidea','genus'),(445182,445181,'Phaeothecoidea eucalypti','species'),(445183,55731,'Falsipyrgulinae','subfamily'),(445184,131324,'Pseudocercospora nogalesii','species'),(445185,445183,'Falsipyrgula','genus'),(445186,445185,'Falsipyrgula pfeiferi','species'),(445187,131324,'Pseudocercospora norchiensis','species'),(445188,112497,'Ramularia eucalypti','species'),(445189,110808,'Bythinella angelitae','species'),(445190,93481,'Stenella eucalypti','species'),(445191,110808,'Bythinella schmidtii','species'),(445192,110808,'Bythinella sp. 2998','species'),(445193,110808,'Bythinella sp. 2999','species'),(445194,110808,'Bythinella sp. 3000','species'),(445195,110808,'Bythinella sp. 3002','species'),(445196,110808,'Bythinella sp. 3003','species'),(445197,359348,'Colletogloeopsis sp. CPC 13303','species'),(445198,445162,'Turricaspia','genus'),(445199,445198,'Turricaspia sp. 5364','species'),(445200,39702,'Septoria sp. CPC 12358','species'),(445201,39702,'Septoria sp. CBS 120739','species'),(445202,49928,'bacterium KB06F1','species'),(445203,49928,'bacterium KB06G','species'),(445204,49928,'bacterium KB06K','species'),(445205,49928,'bacterium KB06L','species'),(445206,49928,'bacterium KB06NC','species'),(445207,49928,'bacterium KB06ND','species'),(445208,49928,'bacterium KB06NF','species'),(445209,111524,'Aristeomorpha','genus'),(445210,445209,'Aristeomorpha foliacea','species'),(445211,59732,'Candidatus Chryseobacterium massiliensis','species'),(445212,84683,'Pleoticus','genus'),(445213,445212,'Pleoticus muelleri','species'),(445214,978,'Candidatus Cytophaga massiliensis','species'),(445215,191,'Candidatus Azospirillum massiliensis','species'),(445216,333938,'Cervus timorensis papillomavirus','species'),(445217,1177767,'Erinaceus europaeus papillomavirus 1','no rank'),(445218,333938,'Pudu puda papillomavirus','species'),(445219,451274,'Reyranella','no rank'),(445220,445219,'Reyranella massiliensis','species'),(445221,85653,'Farfantepenaeus brevirostris','species'),(445222,32277,'Metapenaeus sp. PEN1','species'),(445223,32277,'Metapenaeus sp. PEN2','species'),(445224,228859,'Parapenaeus longirostris','species'),(445225,84684,'Solenocera agassizii','species'),(445226,119857,'Francisella tularensis subsp. holarctica URFT1','no rank'),(445227,186457,'Maize white line mosaic virus','species'),(445228,46977,'Pulsatilla halleri','species'),(445229,46977,'Pulsatilla pratensis','species'),(445230,445229,'Pulsatilla pratensis subsp. nigricans','subspecies'),(445231,445228,'Pulsatilla halleri subsp. slavica','subspecies'),(445232,445228,'Pulsatilla halleri subsp. styriaca','subspecies'),(445233,46977,'Pulsatilla vernalis','species'),(445234,46977,'Pulsatilla vulgaris','species'),(445235,3358,'Tsuga sieboldii','species'),(445236,84613,'Cyrtomium pachyphyllum','species'),(445237,3278,'Polystichum atkinsonii','species'),(445238,3278,'Polystichum capillipes','species'),(445239,3278,'Polystichum duthiei','species'),(445240,3278,'Polystichum hancockii','species'),(445241,5959,'Blepharisma steini','species'),(445242,5959,'Blepharisma elongatum','species'),(445243,5959,'Blepharisma hyalinum','species'),(445244,219172,'Condylostomides','genus'),(445245,445244,'Condylostomides sp. SLS-2007','species'),(445246,216736,'Pinnularia appendiculata','species'),(445247,216736,'Pinnularia biceps','species'),(445248,216736,'Pinnularia brauniana','species'),(445249,216736,'Pinnularia brebissonii','species'),(445250,216736,'Pinnularia gentilis','species'),(445251,216736,'Pinnularia gibba','species'),(445252,216736,'Pinnularia mayeri','species'),(445253,216736,'Pinnularia nodosa','species'),(445254,216736,'Pinnularia termitina','species'),(445255,445198,'Turricaspia sp. 5366','species'),(445256,119215,'Influenza A virus (A/chicken/England/4157/2006(H7N3))','no rank'),(445257,222429,'Gerhardtia sp. HC01/025','species'),(445258,47720,'Lyophyllum connatum','species'),(445259,181952,'Porpoloma sp. DUKE-PR3995','species'),(445260,80658,'Nolanea strictior','species'),(445261,119947,'Ulocladium multiforme','species'),(445262,5598,'Alternaria sp. CID125','species'),(445263,5598,'Alternaria sp. CID180','species'),(445264,5598,'Alternaria sp. CID73','species'),(445265,5598,'Alternaria sp. CID62','species'),(445266,5598,'Alternaria sp. CID123','species'),(445267,5598,'Alternaria sp. CID129','species'),(445268,119947,'Ulocladium sp. CID68','species'),(445269,5598,'Alternaria sp. CID76','species'),(445270,28557,'Pleospora sp. CID15','species'),(445271,119947,'Ulocladium sp. CID598','species'),(445272,119947,'Ulocladium sp. CID262','species'),(445273,5598,'Alternaria sp. CID432','species'),(445274,45301,'Lewia sp. CID212','species'),(445275,45301,'Lewia sp. CID245','species'),(445276,45301,'Lewia sp. CID210','species'),(445277,119947,'Ulocladium sp. CIDU1','species'),(445278,5598,'Alternaria sp. CID286','species'),(445279,5598,'Alternaria sp. CID674','species'),(445280,5598,'Alternaria sp. CID305','species'),(445281,5598,'Alternaria sp. CID417','species'),(445282,5598,'Alternaria sp. CID513','species'),(445283,33196,'Botrytis sp. CID17','species'),(445284,33196,'Botrytis sp. CID108','species'),(445285,33196,'Botrytis sp. CID80','species'),(445286,33196,'Botrytis sp. CID93','species'),(445287,33196,'Botrytis sp. CID95','species'),(445288,33196,'Botrytis sp. CID109','species'),(445289,33196,'Botrytis sp. CID360','species'),(445290,33196,'Botrytis sp. CID361','species'),(445291,33196,'Botrytis sp. CID378','species'),(445292,33196,'Botrytis sp. CID391','species'),(445293,5498,'Cladosporium sp. CID280','species'),(445294,34399,'Phomopsis sp. CID16','species'),(445295,104397,'Epicoccum sp. CID66','species'),(445296,104397,'Epicoccum sp. CID278','species'),(445297,104397,'Epicoccum sp. CID328','species'),(445298,104397,'Epicoccum sp. CID497','species'),(445299,5506,'Fusarium sp. CID44','species'),(445300,5506,'Fusarium sp. CID90','species'),(445301,5506,'Fusarium sp. CID124','species'),(445302,5506,'Fusarium sp. CID396','species'),(445303,78589,'Geomyces sp. CID682','species'),(445304,55172,'Leptosphaerulina sp. CID676','species'),(445305,114230,'Nigrospora sp. CID200','species'),(445306,301356,'Chromelosporium sp. CID601','species'),(445307,37463,'Phoma sp. CID86','species'),(445308,37463,'Phoma sp. CID602','species'),(445309,5598,'Alternaria sp. CIDF1','species'),(445310,119947,'Ulocladium sp. CID584','species'),(445311,5598,'Alternaria sp. CID312','species'),(445312,46635,'Hormonema sp. CID585','species'),(445313,40374,'Scopulariopsis sp. CID606','species'),(445314,72876,'Austrohelice','genus'),(445315,4830,'Mucor sp. CID285','species'),(445316,72876,'Pseudohelice','genus'),(445317,137269,'Pyronemataceae sp. CID294','species'),(445318,399540,'Gnomoniaceae sp. CID366','species'),(445319,176137,'Pezizaceae sp. CIDF3','species'),(445320,349356,'Tranzscheliella sp. CID611','species'),(445321,55067,'Phaeosphaeria sp. Sn 48-1','species'),(445322,191,'Azospirillum sp. AP-500','species'),(445323,123,'Rhodopirellula sp. Cor3','species'),(445324,123,'Rhodopirellula sp. Gr11','species'),(445325,123,'Rhodopirellula sp. FC25','species'),(445326,123,'Rhodopirellula sp. UC16','species'),(445327,123,'Rhodopirellula sp. UC17','species'),(445328,123,'Rhodopirellula sp. CcC6','species'),(445329,1386,'Bacillus sp. 20RF','species'),(445330,1386,'Bacillus sp. 8SB','species'),(445331,1386,'Bacillus sp. WR22','species'),(445332,1386,'Bacillus sp. WR9','species'),(445333,338,'Xanthomonas sp. Xs148','species'),(445334,79668,'Clostridium perfringens C str. JGS1495','no rank'),(445335,1491,'Clostridium botulinum NCTC 2916','no rank'),(445336,1491,'Clostridium botulinum Bf','no rank'),(445337,36828,'Clostridium botulinum C str. Eklund','no rank'),(445338,1491,'Clostridium botulinum str. Iwanei E','no rank'),(445339,49928,'bacterium BP30','species'),(445340,49928,'bacterium CR3','species'),(445341,49928,'bacterium CR39','species'),(445342,49928,'bacterium CR44','species'),(445343,49928,'bacterium M55','species'),(445344,49928,'bacterium M80','species'),(445345,49928,'bacterium P12','species'),(445358,119724,'Nemipterus japonicus','species'),(445359,119724,'Nemipterus mesoprion','species'),(445360,260505,'Pellona ditchela','species'),(445361,143309,'Saurida tumbil','species'),(445362,13691,'Sphyraena jello','species'),(445363,248134,'Tenualosa toli','species'),(445364,30917,'Filimanus','genus'),(445365,445364,'Filimanus heptadactyla','species'),(445366,119216,'Influenza A virus (A/turkey/Italy/4644/1999(H7N1))','no rank'),(445367,119216,'Influenza A virus (A/chicken/Italy/4747/1999(H7N1))','no rank'),(445368,119216,'Influenza A virus (A/quail/Italy/4992/1999(H7N1))','no rank'),(445369,119216,'Influenza A virus (A/chicken/Italy/4789/1999(H7N1))','no rank'),(445370,119216,'Influenza A virus (A/turkey/Italy/4294/1999(H7N1))','no rank'),(445371,119216,'Influenza A virus (A/turkey/Italy/4708/1999(H7N1))','no rank'),(445372,119216,'Influenza A virus (A/chicken/Italy/4560/1999(H7N1))','no rank'),(445373,119216,'Influenza A virus (A/turkey/Italy/4617/1999(H7N1))','no rank'),(445374,119216,'Influenza A virus (A/turkey/Italy/3762/1999(H7N1))','no rank'),(445375,119216,'Influenza A virus (A/turkey/Italy/4482/1999(H7N1))','no rank'),(445376,119216,'Influenza A virus (A/turkey/Italy/4301/1999(H7N1))','no rank'),(445377,119216,'Influenza A virus (A/turkey/Italy/4295/1999(H7N1))','no rank'),(445378,119216,'Influenza A virus (A/turkey/Italy/3185/1999(H7N1))','no rank'),(445379,119216,'Influenza A virus (A/turkey/Italy/3489/1999(H7N1))','no rank'),(445380,119216,'Influenza A virus (A/turkey/Italy/3488/1999(H7N1))','no rank'),(445381,119216,'Influenza A virus (A/turkey/Italy/3560/1999(H7N1))','no rank'),(445382,119216,'Influenza A virus (A/turkey/Italy/2715/1999(H7N1))','no rank'),(445383,119216,'Influenza A virus (A/turkey/Italy/2732/1999(H7N1))','no rank'),(445384,119216,'Influenza A virus (A/pekin duck/Italy/1848/2000(H7N1))','no rank'),(445387,119216,'Influenza A virus (A/chicken/Italy/1391/1999(H7N1))','no rank'),(445388,210571,'Lactarius lactarius','species'),(445389,30917,'Leptomelanosoma','genus'),(445390,445389,'Leptomelanosoma indicum','species'),(445391,31017,'Osteogeneiosus','genus'),(445392,445391,'Osteogeneiosus militaris','species'),(445393,164962,'Chilostoma ichthyomma','species'),(445394,475328,'Oberthueria','genus'),(445395,445394,'Oberthueria caeca','species'),(445396,4783,'Phytophthora cuyabensis','species'),(445397,4783,'Phytophthora lagoariana','species'),(445398,4783,'Phytophthora sulawesiensis','species'),(445399,4137,'Leonurus glaucescens','species'),(445400,4137,'Leonurus macranthus','species'),(445401,4137,'Leonurus turkestanicus','species'),(445402,43938,'Pseudendoclonium submarinum','species'),(445403,245081,'Mesocyclops thermocyclopoides','species'),(445404,184169,'Bitia','genus'),(445405,445404,'Bitia hydroides','species'),(445406,46266,'Cerberus australis','species'),(445407,46266,'Cerberus microlepis','species'),(445408,39145,'Enhydris innominata','species'),(445409,39145,'Enhydris longicauda','species'),(445410,39145,'Enhydris sp. \'Lake Towuti\'','species'),(445411,39145,'Enhydris subtaeniata','species'),(445412,186567,'Xenochrophis vittatus','species'),(445413,29859,'Hypocrea sp. MKZ-2007a','species'),(445414,5543,'Trichoderma sp. MKZ-2007a','species'),(445415,5543,'Trichoderma sp. MKZ-2007b','species'),(445416,4919,'Pichia sp. SN-92','species'),(445417,5475,'Candida sp. SN-102','species'),(445418,4951,'Yarrowia sp. SM-22','species'),(445419,5415,'Cryptococcus sp. SN-82','species'),(445420,146293,'Dermatocarpon sp. AAN-2007a','species'),(445421,146293,'Dermatocarpon sp. AAN-2007b','species'),(445422,146293,'Dermatocarpon sp. AAN-2007c','species'),(445423,146293,'Dermatocarpon aff. luridum AAN-2007d','species'),(445424,36658,'Volvariella bombycina','species'),(445425,211524,'Phytophthora sp. fragaefolia','species'),(445426,102797,'Influenza A virus (A/New Caledonia/20/1999(H1))','no rank'),(445427,102797,'Influenza A virus (A/New Caledonia/20/1999-V1(H1))','no rank'),(445428,102797,'Influenza A virus (A/New Caledonia/20/1999-V2(H1))','no rank'),(445429,102797,'Influenza A virus (A/New Caledonia/20/1999-V3(H1))','no rank'),(445430,102797,'Influenza A virus (A/New Caledonia/20/1999-V4(H1))','no rank'),(445431,102797,'Influenza A virus (A/Beijing/262/1995(H1))','no rank'),(445432,102797,'Influenza A virus (A/Yamagata/32/1989(H1))','no rank'),(445433,102797,'Influenza A virus (A/Yamagata/120/1986(H1))','no rank'),(445434,102797,'Influenza A virus (A/Bangkok/10/1983(H1))','no rank'),(445435,12176,'Asparagus virus 3','species'),(445436,29278,'Suicide vector pYMD1','species'),(445438,7443,'Vespa simillima','species'),(445439,143603,'Cubitermes sp. Tsavo East','species'),(445440,143603,'Cubitermes umbratus','species'),(445441,201585,'Microtermes sp. Kajiado','species'),(445442,46572,'Macrotermes herus','species'),(445443,46572,'Macrotermes cf. michaelseni Gedi','species'),(445444,174912,'Ampedus nigroflavus','species'),(445445,442136,'Eucnemis capucina','species'),(445446,333870,'Nematodes cuneatus','species'),(445447,350106,'Pterotarsus histrio','species'),(445448,341401,'Selatosomus aeneus','species'),(445449,70230,'Longidorus pius','species'),(445450,5073,'Penicillium sp. SA29','species'),(445451,4875,'Glomus sp. isa19','species'),(445452,4875,'Glomus sp. 658-2','species'),(445453,4875,'Glomus sp. G60-80','species'),(445454,4875,'Glomus sp. G58-78','species'),(445455,144514,'Archaeospora sp. isa33','species'),(445457,144514,'Archaeospora schenckii','species'),(445458,445460,'Anischia','genus'),(445459,445458,'Anischia bicolor','species'),(445460,71193,'Anischiidae','family'),(445462,195305,'Aulonothroscus','genus'),(445463,445462,'Aulonothroscus sp. JM-2007','species'),(445464,4838,'Rhizomucor sp. Rm-33','species'),(445465,280756,'Sapovirus Hu/Yokohama/16/2007/JPN','no rank'),(445466,350105,'Cussolenis','genus'),(445467,445466,'Cussolenis sp. JM-2007','species'),(445468,195166,'Danosoma','genus'),(445469,445468,'Danosoma fasciatum','species'),(445470,195166,'Lacon','genus'),(445471,195229,'Galbites','genus'),(445472,445471,'Galbites wallacei','species'),(445473,30009,'Lissominae','subfamily'),(445474,445473,'Lissomus','genus'),(445475,445474,'Lissomus sp. JM-2007','species'),(445476,445473,'Austrelater','genus'),(445478,445473,'Drapetes','genus'),(445479,195229,'Microrhagus','genus'),(445480,445479,'Microrhagus pygmaeus','species'),(445481,195229,'Onichodon','genus'),(445482,445481,'Onichodon orchesides','species'),(445483,195229,'Palaeoxenus','genus'),(445484,445483,'Palaeoxenus dohrni','species'),(445485,195306,'Phytocerum','genus'),(445486,445485,'Phytocerum sp. JM-2007','species'),(445488,195306,'Cerophytum','genus'),(445490,439845,'Gymnodinium sp. GY5HK','species'),(445491,439845,'Gymnodinium sp. GY5TRA','species'),(445492,2955,'Gymnodinium uncatenatum','species'),(445493,439845,'Gymnodinium sp. trapeziforme','species'),(445494,223728,'Balanocochlis','genus'),(445495,445494,'Balanocochlis glans','species'),(445496,223728,'Sermyla','genus'),(445497,445496,'Sermyla riqueti','species'),(445498,145875,'Stenomelania aspirans','species'),(445499,145877,'Tarebia lineata','species'),(445500,319058,'Docimodus','genus'),(445501,445500,'Docimodus evelynae','species'),(445503,29148,'Protomelas spilopterus','species'),(445504,323767,'Ctenopharynx pictus','species'),(445505,35573,'Copadichromis mbenjii','species'),(445506,27760,'Pseudotropheus crabro','species'),(445507,143623,'Maylandia aurora','species'),(445508,28821,'Placidochromis johnstoni','species'),(445509,27760,'Pseudotropheus elongatus','species'),(445511,120214,'Mylochromis mola','species'),(445512,50896,'Labidochromis gigas','species'),(445515,12333,'Staphylococcus phage tp310-1','species'),(445516,196894,'Staphylococcus phage tp310-2','species'),(445517,12333,'Staphylococcus phage tp310-3','species'),(445521,702376,'Tropheops sp. \'red\'','species'),(445522,702376,'Tropheops sp. \'orange\'','species'),(445523,114579,'Thermococcales archaeon Tc95-4C-S','species'),(445524,114579,'Thermococcales archaeon Tc85-7C-I','species'),(445525,27760,'Pseudotropheus microstoma','species'),(445526,2260,'Pyrococcus sp. TC95-7C-S','species'),(445527,2260,'Pyrococcus sp. Tc95-7C-I','species'),(445528,2263,'Thermococcus sp. Tc85-7C-S','species'),(445529,2263,'Thermococcus sp. Tc70-7C-I','species'),(445530,2263,'Thermococcus sp. Tc85-4C-I','species'),(445531,2263,'Thermococcus sp. Tc70-4C-I','species'),(445532,2263,'Thermococcus sp. Tc70-7C-S','species'),(445533,2263,'Thermococcus sp. Tc70-4C-S','species'),(445534,2263,'Thermococcus sp. Tc85-4C-S','species'),(445535,2713,'Aquifex sp. 10H85-7C-S','species'),(445536,182899,'Persephonella sp. 0H55-7C-I','species'),(445537,182899,'Persephonella sp. 0H55-7C-S','species'),(445538,182899,'Persephonella sp. 0H70-7C-I','species'),(445539,182899,'Persephonella sp. 0H70-7C-S','species'),(445540,182899,'Persephonella sp. 1H55-7C-S','species'),(445541,182899,'Persephonella sp. 10H55-7C-S','species'),(445542,186191,'Marinithermus sp. Ae55-4C-S','species'),(445543,29548,'Rhodothermus sp. Ae70-7C-S','species'),(445544,53572,'Deferribacter sp. Fe70-7C-S','species'),(445545,53572,'Deferribacter sp. Fe55-7C-S','species'),(445546,202746,'Sulfurimonas sp. 0H30-7C-S','species'),(445547,202746,'Sulfurimonas sp. 1H30-7C-S','species'),(445548,202746,'Sulfurimonas sp. 10H30-7C-S','species'),(445549,202746,'Sulfurimonas sp. 1N30-7C-S','species'),(445550,37817,'Desulfuromusa sp. Fe30-7C-S','species'),(445551,53246,'Pseudoalteromonas sp. Ae30-7C-S','species'),(445552,53246,'Pseudoalteromonas sp. Ae30-7C-I','species'),(445553,2745,'Halomonas sp. Ae30-4C-S','species'),(445554,2745,'Halomonas sp. Ae30-4C-I','species'),(445555,662,'Vibrio sp. An30N-4C-S','species'),(445556,662,'Vibrio sp. An30N-7C-S','species'),(445557,319058,'Hemitilapia','genus'),(445558,445557,'Hemitilapia oxyrhyncha','species'),(445559,95543,'Tropheops tropheops romandi','subspecies'),(445560,47563,'Leptodactylus validus','species'),(445561,47563,'Leptodactylus pallidirostris','species'),(445562,47563,'Leptodactylus podicipinus','species'),(445563,156614,'uncultured desert soil virus','species'),(445564,156614,'uncultured prairie soil virus','species'),(445565,156614,'uncultured rainforest soil virus','species'),(445566,47563,'Leptodactylus wagneri','species'),(445567,102855,'Pityogenes trepanatus','species'),(445568,267089,'Heterochaeta','genus'),(445569,445568,'Heterochaeta strachani','species'),(445570,13749,'Vaccinium ciliatum','species'),(445571,3164,'Tetraselmis tetrathele','species'),(445572,1847,'Pseudonocardia sp. AL030107-17','species'),(445573,1847,'Pseudonocardia sp. AL040116-05','species'),(445574,1847,'Pseudonocardia sp. AL040118-01','species'),(445575,1847,'Pseudonocardia sp. AL040410-06','species'),(445576,1847,'Pseudonocardia sp. AL041005-10','species'),(445577,1847,'Pseudonocardia sp. CC011128-01A','species'),(445578,1847,'Pseudonocardia sp. CC011213-35','species'),(445579,1847,'Pseudonocardia sp. CC030105-05','species'),(445580,1847,'Pseudonocardia sp. CC030106-11','species'),(445581,1847,'Pseudonocardia sp. CC030106-13','species'),(445582,1847,'Pseudonocardia sp. CC030106-18','species'),(445583,1847,'Pseudonocardia sp. CC030327-2','species'),(445584,1847,'Pseudonocardia sp. CC030402-02','species'),(445585,1847,'Pseudonocardia sp. CC030404-04','species'),(445586,1847,'Pseudonocardia sp. CC030405-05','species'),(445587,1847,'Pseudonocardia sp. CC031208-10','species'),(445588,1847,'Pseudonocardia sp. CC031210-22','species'),(445589,1847,'Pseudonocardia sp. CC031212-01','species'),(445590,1847,'Pseudonocardia sp. CC970517-16','species'),(445591,1847,'Pseudonocardia sp. NMG030609-02','species'),(445592,1847,'Pseudonocardia sp. SES030406-01','species'),(445593,1847,'Pseudonocardia sp. SP020602-02','species'),(445594,1847,'Pseudonocardia sp. SP030328-02','species'),(445595,1847,'Pseudonocardia sp. SP030405-01','species'),(445596,1847,'Pseudonocardia sp. UGM020518-05','species'),(445597,1847,'Pseudonocardia sp. UGM030330-3','species'),(445598,44649,'Chlorococcum sp. NEPCC478','species'),(445599,3179,'Spirogyra sp. FWAC125','species'),(445600,47758,'Streptomyces sulphureus L180','no rank'),(445601,4581,'Bambusa auriculata','species'),(445602,1883,'Streptomyces sp. CNQ525','species'),(445604,522,'Acidiphilium sp. DBS1','species'),(445605,522,'Acidiphilium sp. DBS2','species'),(445606,522,'Acidiphilium sp. DBS4','species'),(445607,522,'Acidiphilium sp. DC1','species'),(445608,522,'Acidiphilium sp. DC2','species'),(445609,522,'Acidiphilium sp. DX1-1','species'),(445610,522,'Acidiphilium sp. DX1-10','species'),(445611,522,'Acidiphilium sp. DX1-11','species'),(445612,522,'Acidiphilium sp. DX1-12','species'),(445613,522,'Acidiphilium sp. DX1-13','species'),(445614,522,'Acidiphilium sp. DX1-4','species'),(445615,522,'Acidiphilium sp. DX1-7','species'),(445616,522,'Acidiphilium sp. DX1-8','species'),(445617,522,'Acidiphilium sp. DX1-9','species'),(445618,522,'Acidiphilium sp. DX3','species'),(445619,522,'Acidiphilium sp. DX5','species'),(445620,522,'Acidiphilium sp. DX6','species'),(445621,522,'Acidiphilium sp. DY3','species'),(445622,522,'Acidiphilium sp. DY4','species'),(445623,522,'Acidiphilium sp. GF3','species'),(445624,522,'Acidiphilium sp. LY1','species'),(445625,522,'Acidiphilium sp. SB6','species'),(445626,522,'Acidiphilium sp. SB8','species'),(445627,522,'Acidiphilium sp. SM1','species'),(445628,522,'Acidiphilium sp. XTS1','species'),(445629,1060,'Rhodobacter johrii','species'),(445630,209,'Helicobacter callitrichis','species'),(445631,62829,'Corycium sp. T42','species'),(445632,62848,'Disperis villosa','species'),(445633,38204,'Habenaria keniensis','species'),(445634,38204,'Habenaria petitiana','species'),(445635,152922,'Holothrix sp. T7','species'),(445636,62858,'Satyrium aberrans','species'),(445637,62858,'Satyrium anomalum','species'),(445638,62858,'Satyrium candidum','species'),(445639,62858,'Satyrium carsonii','species'),(445640,62858,'Satyrium cheirophorum','species'),(445641,62858,'Satyrium comptum','species'),(445642,62858,'Satyrium coriophoroides','species'),(445643,292291,'Satyrium cristatum var. cristatum','varietas'),(445644,292291,'Satyrium cristatum var. longilabiatum','varietas'),(445645,62858,'Satyrium elongatum','species'),(445646,62858,'Satyrium emarcidum','species'),(445647,62858,'Satyrium fimbriatum','species'),(445648,292293,'Satyrium hallackii subsp. hallackii','subspecies'),(445649,292293,'Satyrium hallackii subsp. ocellatum','subspecies'),(445650,175390,'Satyrium longicauda var. jacottetianum','varietas'),(445651,175390,'Satyrium longicauda var. longicauda','varietas'),(445652,62858,'Satyrium longicolle','species'),(445653,62858,'Satyrium lupulinum','species'),(445654,62858,'Satyrium macrophyllum','species'),(445655,62858,'Satyrium monadenum','species'),(445656,62858,'Satyrium neglectum','species'),(445657,62858,'Satyrium oliganthum','species'),(445658,62858,'Satyrium outeniquense','species'),(445659,62858,'Satyrium princeps','species'),(445660,62858,'Satyrium pygmaeum','species'),(445661,62858,'Satyrium retusum','species'),(445662,62858,'Satyrium rhynchanthoides','species'),(445663,62858,'Satyrium riparium','species'),(445664,62858,'Satyrium sacculatum','species'),(445665,62858,'Satyrium sphaerocarpum','species'),(445666,62868,'Satyrium stenopetalum subsp. brevicalcaratum','subspecies'),(445667,62868,'Satyrium stenopetalum subsp. stenopetalum','subspecies'),(445668,62858,'Satyrium yunnanense','species'),(445669,376010,'Schizodium sp. T39','species'),(445670,1096778,'Thiohalophilus','genus'),(445671,94374,'Phrynium sp. de Vogel 6721','species'),(445672,94374,'Phrynium fissifolium','species'),(445673,94374,'Phrynium kaniense','species'),(445674,94374,'Phrynium macrocephalum','species'),(445675,980086,'Exhalimolobos','genus'),(445677,4109,'Solanum commersonii subsp. malmeanum','subspecies'),(445678,4107,'Solanum megistacrolobum','species'),(445679,4107,'Solanum sanctae-rosae','species'),(445680,4107,'Solanum sp. \'hannemanii\'','species'),(445683,196896,'Synechococcus phage S-ShM2','species'),(445684,196896,'Synechococcus phage Syn19','species'),(445685,196896,'Synechococcus phage S-SSM5','species'),(445686,196896,'Synechococcus phage S-SSM7','species'),(445688,196896,'Prochlorococcus phage P-SSM7','species'),(445692,1132574,'Cyanophage NATL2A-133','species'),(445693,1132574,'Cyanophage NATL1A-7','species'),(445696,196896,'Prochlorococcus phage P-HM2','species'),(445700,196896,'Prochlorococcus phage P-HM1','species'),(445701,12333,'Cyanophage M4-283','species'),(445707,507,'Alcaligenes sp. ATSB22','species'),(445708,984307,'Burkholderia kururiensis subsp. thiooxydans','subspecies'),(445709,32008,'Burkholderia sp. ATSB16','species'),(445710,231454,'Dyella sp. ATSB10','species'),(445711,109262,'Halothiobacillus sp. ATSB12','species'),(445712,109262,'Halothiobacillus sp. ATSB15','species'),(445713,109262,'Halothiobacillus sp. ATSB2','species'),(445714,109262,'Halothiobacillus sp. ATSB5','species'),(445715,109262,'Halothiobacillus sp. ATSB6','species'),(445716,109262,'Halothiobacillus sp. ATSB7','species'),(445717,109262,'Halothiobacillus sp. ATSB8','species'),(445718,110932,'Leifsonia sp. ATSB20','species'),(445719,110932,'Leifsonia sp. ATSB24','species'),(445720,33882,'Microbacterium sp. ATSB31','species'),(445721,93217,'Pandoraea sp. ATSB26','species'),(445722,93217,'Pandoraea sp. ATSB25','species'),(445723,93217,'Pandoraea sp. ATSB27','species'),(445724,93217,'Pandoraea sp. ATSB28','species'),(445725,93217,'Pandoraea sp. ATSB29','species'),(445726,93217,'Pandoraea sp. ATSB30','species'),(445727,93217,'Pandoraea sp. ATSB32','species'),(445728,59195,'Rickettsiella melolonthae','species'),(445729,81765,'Lachenalia algoensis','species'),(445730,81766,'Lachenalia aloides var. aloides','varietas'),(445731,81766,'Lachenalia aloides var. aurea','varietas'),(445732,81766,'Lachenalia aloides var. quadricolor','varietas'),(445733,81766,'Lachenalia aloides var. vanzyliae','varietas'),(445734,81765,'Lachenalia arbuthnotiae','species'),(445735,81765,'Lachenalia bachmannii','species'),(445736,81765,'Lachenalia bulbifera','species'),(445737,81765,'Lachenalia hirta','species'),(445738,81765,'Lachenalia juncifolia','species'),(445739,81765,'Lachenalia nervosa','species'),(445740,81765,'Lachenalia latimerae','species'),(445741,81765,'Lachenalia liliflora','species'),(445742,81765,'Lachenalia longibracteata','species'),(445743,81765,'Lachenalia muirii','species'),(445744,81765,'Lachenalia mutabilis','species'),(445745,81765,'Lachenalia namaquensis','species'),(445746,379251,'Lachenalia orchioides var. glaucina','varietas'),(445747,379251,'Lachenalia orchioides var. orchioides','varietas'),(445748,81765,'Lachenalia peersii','species'),(445749,81765,'Lachenalia purpureocoerulea','species'),(445750,81765,'Lachenalia pustulata','species'),(445751,81765,'Lachenalia rosea','species'),(445752,81765,'Lachenalia splendida','species'),(445753,81765,'Lachenalia unifolia','species'),(445754,81765,'Lachenalia variegata','species'),(445755,81765,'Lachenalia viridiflora','species'),(445756,81765,'Lachenalia zeyheri','species'),(445757,81787,'Polyxena longituba','species'),(445758,81787,'Polyxena paucifolia','species'),(445759,365595,'Hystrix komarovii','species'),(445761,129759,'Elymus tsukushiensis var. transiens','varietas'),(445762,89343,'Elymus elymoides subsp. californicus','subspecies'),(445764,47409,'Simulium guianense','species'),(445769,47382,'Simulium limbatum','species'),(445770,161697,'Leptobrachium xanthospilum','species'),(445771,265043,'Oreolalax chuanbeiensis','species'),(445772,265043,'Oreolalax jingdongensis','species'),(445773,265043,'Oreolalax liangbeiensis','species'),(445774,265043,'Oreolalax major','species'),(445775,265043,'Oreolalax multipunctatus','species'),(445776,265043,'Oreolalax nanjiangensis','species'),(445777,265043,'Oreolalax omeimontis','species'),(445778,265043,'Oreolalax pingii','species'),(445779,265043,'Oreolalax rugosus','species'),(445780,265043,'Oreolalax schmidti','species'),(445781,265043,'Oreolalax sp. CIB-XM092','species'),(445782,265043,'Oreolalax xiangchengensis','species'),(445783,265034,'Scutiger glandulatus','species'),(445784,265034,'Scutiger mammatus','species'),(445785,265034,'Scutiger muliensis','species'),(445786,265034,'Scutiger tuberculatus','species'),(445787,161697,'Leptobrachium leishanense','species'),(445788,119220,'Influenza A virus (A/garganey/SanJiang/160/2006(H5N2))','no rank'),(445789,119213,'Influenza A virus (A/mallard/Hei Longjiang/131/2006(H6N2))','no rank'),(445790,11292,'Rabies virus India','no rank'),(445791,11292,'Rabies virus China/MRV','no rank'),(445792,11292,'Rabies virus China/DRV','no rank'),(445793,11292,'Rabies virus silver-haired bat-associated SHBRV','no rank'),(445794,45667,'Halobacillus sp. KK-Bb2','species'),(445795,45667,'Halobacillus sp. KK-Sed2','species'),(445796,45667,'Halobacillus sp. S1-5','species'),(445797,45667,'Halobacillus sp. S3-2','species'),(445798,45667,'Halobacillus sp. S19-3','species'),(445799,45667,'Halobacillus sp. S19-p','species'),(445800,45667,'Halobacillus sp. S21-p','species'),(445801,45667,'Halobacillus sp. Sh12-2','species'),(445802,45667,'Halobacillus sp. KK-Bb3','species'),(445803,45667,'Halobacillus sp. KY-C1-1','species'),(445804,45667,'Halobacillus sp. KY-C3-1','species'),(445805,45667,'Halobacillus sp. KY-Sq1','species'),(445806,84406,'Virgibacillus sp. IRW2-8','species'),(445807,84406,'Virgibacillus sp. IVG1-2','species'),(445808,84406,'Virgibacillus sp. KK-B1','species'),(445809,84406,'Virgibacillus sp. M2','species'),(445810,84406,'Virgibacillus sp. M7','species'),(445811,84406,'Virgibacillus sp. Sa3-1I','species'),(445812,84406,'Virgibacillus sp. Sa12-3XX','species'),(445813,84406,'Virgibacillus sp. IR1','species'),(445814,84406,'Virgibacillus sp. IVG1-1','species'),(445815,84406,'Virgibacillus sp. IVC1-1','species'),(445816,84406,'Virgibacillus sp. IVC1-2','species'),(445817,84406,'Virgibacillus sp. IRW2-1','species'),(445818,84406,'Virgibacillus sp. IRW2-2','species'),(445819,84406,'Virgibacillus sp. IRW2-4','species'),(445820,84406,'Virgibacillus sp. IRW2-5','species'),(445821,84406,'Virgibacillus sp. IRW2-6','species'),(445822,84406,'Virgibacillus sp. IRW2-7','species'),(445823,84406,'Virgibacillus sp. IW1-1CT','species'),(445824,2745,'Halomonas sp. S2-2','species'),(445825,2745,'Halomonas sp. S2-5','species'),(445826,2745,'Halomonas sp. S2-7','species'),(445827,2745,'Halomonas sp. S2-11','species'),(445828,2745,'Halomonas sp. S23-2','species'),(445829,2745,'Halomonas sp. S24-3','species'),(445830,2745,'Halomonas sp. S4-7','species'),(445831,2745,'Halomonas sp. S8-1','species'),(445832,2745,'Halomonas sp. S9-1','species'),(445833,2745,'Halomonas sp. S36-1','species'),(445834,2745,'Halomonas sp. S44-1','species'),(445835,2745,'Halomonas sp. KJ4-1-1','species'),(445836,2745,'Halomonas sp. KJ5-1-1','species'),(445837,2745,'Halomonas sp. KJ7-2-2','species'),(445838,2745,'Halomonas sp. Sa4-2I','species'),(445839,2745,'Halomonas sp. Sa5-1XX','species'),(445840,2745,'Halomonas sp. Sa6-1I','species'),(445841,2745,'Halomonas sp. Sa7-1I','species'),(445842,2745,'Halomonas sp. Sa10-1I','species'),(445843,2745,'Halomonas sp. Sa11-1I','species'),(445844,2745,'Halomonas sp. Sa13-1I','species'),(445845,2745,'Halomonas sp. KK-L3-2','species'),(445846,2745,'Halomonas sp. KY-Sp2-1','species'),(445847,2745,'Halomonas sp. CA1-2I','species'),(445848,2745,'Halomonas sp. CA1-3XX','species'),(445849,2745,'Halomonas sp. CA1-4XX','species'),(445850,2745,'Halomonas sp. CA2-2I','species'),(445851,2745,'Halomonas sp. CA3-1I','species'),(445852,2745,'Halomonas sp. CA3-2I','species'),(445853,2745,'Halomonas sp. KJ4-2-1','species'),(445854,2745,'Halomonas sp. KJ4-2-2','species'),(445855,2745,'Halomonas sp. KJ5-1-2','species'),(445856,2745,'Halomonas sp. KJ5-1-3','species'),(445857,2745,'Halomonas sp. KJ5-2-1','species'),(445858,2745,'Halomonas sp. KJ7-2-1','species'),(445859,2745,'Halomonas sp. KK-Bb1','species'),(445860,2745,'Halomonas sp. CA3-3XX','species'),(445861,2745,'Halomonas sp. CA3-4XX','species'),(445862,2745,'Halomonas sp. Sa5-2XX','species'),(445863,2745,'Halomonas sp. Sa6-3XX','species'),(445864,2745,'Halomonas sp. Sa7-4XX','species'),(445865,2745,'Halomonas sp. DstII-1','species'),(445866,2745,'Halomonas sp. DstII-2','species'),(445867,2745,'Halomonas sp. IW1-1','species'),(445868,2745,'Halomonas sp. IW1-2','species'),(445869,2745,'Halomonas sp. IW2-1','species'),(445870,2745,'Halomonas sp. IW2-2','species'),(445871,2745,'Halomonas sp. IW5-2','species'),(445872,2745,'Halomonas sp. IW6-1','species'),(445873,2745,'Halomonas sp. IW6-2','species'),(445874,2745,'Halomonas sp. IW7-1','species'),(445875,2745,'Halomonas sp. IW7-2','species'),(445876,2745,'Halomonas sp. IW8-1CT','species'),(445877,2745,'Halomonas sp. IW8-2','species'),(445878,2745,'Halomonas sp. IW10-1','species'),(445879,2745,'Halomonas sp. IW11-1','species'),(445880,2745,'Halomonas sp. IW11-2','species'),(445881,2745,'Halomonas sp. NK-W2-1','species'),(445882,1386,'Bacillus sp. NKSB2','species'),(445883,1386,'Bacillus sp. CA2-4XX','species'),(445884,1386,'Bacillus sp. CA2-5XX','species'),(445885,1386,'Bacillus sp. CA2-6XX','species'),(445886,1386,'Bacillus sp. Sa4-5XX','species'),(445887,1386,'Bacillus sp. KK-B4','species'),(445888,1386,'Bacillus sp. KK-L1-1','species'),(445889,1386,'Bacillus sp. KK-L3-1','species'),(445890,1386,'Bacillus sp. KY-C2-2','species'),(445891,1386,'Bacillus sp. Sa4-3I','species'),(445892,1386,'Bacillus sp. Sa7-2XX','species'),(445893,1386,'Bacillus sp. Sa7-3XX','species'),(445894,1386,'Bacillus sp. Sa12-5XX','species'),(445895,54758,'Haererehalobacter sp. KY-VR2-2','species'),(445896,54758,'Haererehalobacter sp. IW2-1CT','species'),(445897,54758,'Haererehalobacter sp. IW2-2CT','species'),(445898,42054,'Chromohalobacter sp. KY-VR3-1','species'),(445899,42054,'Chromohalobacter sp. KY-C2-1','species'),(445900,42054,'Chromohalobacter sp. KY-C2-3','species'),(445901,42054,'Chromohalobacter sp. CA2-1I','species'),(445902,42054,'Chromohalobacter sp. Sa10-2XX','species'),(445903,42054,'Chromohalobacter sp. Sa11-2I','species'),(445904,42054,'Chromohalobacter sp. Sa11-3XX','species'),(445905,2742,'Marinobacter sp. KJ6-1-1','species'),(445906,2742,'Marinobacter sp. KJ6-2-1','species'),(445907,2742,'Marinobacter sp. KJ11-2-1','species'),(445908,2742,'Marinobacter sp. KJ12-1-1','species'),(445909,2742,'Marinobacter sp. IHS3-1','species'),(445910,2742,'Marinobacter sp. IHS3-2','species'),(445911,2742,'Marinobacter sp. IW9-1','species'),(445912,2742,'Marinobacter sp. IW9-2','species'),(445913,2742,'Marinobacter sp. IW9-3','species'),(445914,2742,'Marinobacter sp. IW11-1CT','species'),(445915,2742,'Marinobacter sp. IW11-2CT','species'),(445916,59753,'Alcanivorax sp. KJ6-1-2','species'),(445917,59753,'Alcanivorax sp. KJ6-1-3','species'),(445918,59753,'Alcanivorax sp. IW6-2CT','species'),(445919,59753,'Alcanivorax sp. IW8-2CT','species'),(445920,286,'Pseudomonas sp. Sa9-2XX','species'),(445921,74385,'Gracilibacillus sp. DstIII-1','species'),(445922,74385,'Gracilibacillus sp. DstIII-2','species'),(445923,74385,'Gracilibacillus sp. DstIV-1','species'),(445924,289201,'Pontibacillus sp. IRW2-3','species'),(445925,289201,'Pontibacillus sp. IVC1-3','species'),(445926,289201,'Pontibacillus sp. IVC1-4','species'),(445927,75,'Caulobacter sp. IW1-2CT','species'),(445928,56688,'Halorubrum sp. Slt1','species'),(445929,11520,'Influenza B virus (B/Florida/UR06-0006/2006)','no rank'),(445930,1069494,'Trueperella abortisuis','species'),(445931,48463,'Prosthecobacter fluviatilis','species'),(445932,423605,'Elusimicrobium minutum Pei191','no rank'),(445933,27864,'Sigmapera','genus'),(445934,445933,'Sigmapera cincta','species'),(445935,1883,'Streptomyces sp. HBUM 171073','species'),(445936,1883,'Streptomyces sp. HBUM 170011','species'),(445937,1883,'Streptomyces sp. HBUM 170012','species'),(445938,1883,'Streptomyces sp. HBUM 170013','species'),(445939,1883,'Streptomyces sp. HBUM 170014','species'),(445940,1883,'Streptomyces sp. HBUM 171094','species'),(445941,1883,'Streptomyces sp. HBUM 171166','species'),(445942,1883,'Streptomyces sp. HBUM 171176','species'),(445943,1883,'Streptomyces sp. HBUM 171198','species'),(445944,1883,'Streptomyces sp. HBUM 171258','species'),(445945,1883,'Streptomyces sp. HBUM 171299','species'),(445946,1883,'Streptomyces sp. HBUM 171305','species'),(445947,1883,'Streptomyces sp. HBUM 171361','species'),(445948,1883,'Streptomyces sp. HBUM 171364','species'),(445949,1883,'Streptomyces sp. HBUM 171368','species'),(445950,1883,'Streptomyces sp. HBUM 172151','species'),(445951,1883,'Streptomyces sp. HBUM 172279','species'),(445952,1883,'Streptomyces sp. HBUM 172305','species'),(445953,1883,'Streptomyces sp. HBUM 71413','species'),(445954,1883,'Streptomyces sp. HBUM 71683','species'),(445955,1883,'Streptomyces sp. HBUM 84017','species'),(445956,1883,'Streptomyces sp. HBUM 84023','species'),(445957,1883,'Streptomyces sp. HBUM 87421','species'),(445958,1883,'Streptomyces sp. HBUM 87473','species'),(445959,127226,'Massisteria sp. diva','species'),(445960,59732,'Chryseobacterium jejuense','species'),(445961,59732,'Chryseobacterium soli','species'),(445962,44556,'Phlebotomus salehi','species'),(445963,327386,'Tobamovirus sp. Actinidia','species'),(445964,71935,'Clitopilus giovanellae','species'),(445965,39675,'Omphalina farinolens','species'),(445966,547,'Enterobacter sp. 12J1','species'),(445967,288159,'Casinaria sp. 2 HJK-2007','species'),(445968,389713,'Sinophorus exartemae','species'),(445969,75654,'Duganella sp. B2','species'),(445970,28117,'Alistipes putredinis DSM 17216','no rank'),(445971,214853,'Anaerofustis stercorihominis DSM 17244','no rank'),(445972,169435,'Anaerotruncus colihominis DSM 17241','no rank'),(445973,261299,'Clostridium bartlettii DSM 16795','no rank'),(445974,1547,'Clostridium ramosum DSM 1402','no rank'),(445975,147206,'Collinsella stercoris DSM 13279','no rank'),(445979,327280,'Okra yellow mosaic Mexico virus - Santa Teresa 1','no rank'),(445980,327280,'Okra yellow mosaic Mexico virus - Santa Teresa 2','no rank'),(445981,327280,'Okra yellow mosaic Mexico virus - Tetekalitla','no rank'),(445982,108957,'Pleistodontes deuterus','species'),(445983,139,'Borrelia burgdorferi 156a','no rank'),(445984,139,'Borrelia burgdorferi Bol26','no rank'),(445985,139,'Borrelia burgdorferi ZS7','no rank'),(445986,29518,'Borrelia afzelii ACA-1','no rank'),(445987,62088,'Borrelia valaisiana VS116','no rank'),(445988,80865,'Delftia sp. I24','species'),(445989,13224,'Pomatoschistus sp. B02','species'),(445990,13224,'Pomatoschistus sp. B03','species'),(445991,52579,'Aplocheilus blockii','species'),(445992,52579,'Aplocheilus parvus','species'),(445993,254850,'Cristaria argyliifolia','species'),(445994,35461,'unclassified Chlorellaceae','no rank'),(445995,550772,'Heveochlorella hainangensis','species'),(445996,13273,'Stellaria sp. 325','species'),(445997,263220,'Calycogonium glabratum','species'),(445998,263220,'Calycogonium grisebachii','species'),(445999,263220,'Calycogonium heterophyllum','species'),(446000,263220,'Calycogonium revolutum','species'),(446001,263220,'Calycogonium rosmarinifolium','species'),(446002,263288,'Miconia cerasiflora','species'),(446003,263288,'Miconia cubensis','species'),(446004,263288,'Miconia delicatula','species'),(446005,427256,'Pachyanthus angustifolius','species'),(446006,427256,'Pachyanthus clementis','species'),(446007,427256,'Pachyanthus cubensis','species'),(446008,427256,'Pachyanthus discolor','species'),(446009,427256,'Pachyanthus lundellianus','species'),(446010,427256,'Pachyanthus mantuensis','species'),(446011,427256,'Pachyanthus mayarensis','species'),(446012,427256,'Pachyanthus monopleurus','species'),(446013,427256,'Pachyanthus pedicellatus','species'),(446014,427256,'Pachyanthus poiretii','species'),(446015,427256,'Pachyanthus reticulatus','species'),(446016,427256,'Pachyanthus tetramerus','species'),(446017,427256,'Pachyanthus wrightii','species'),(446018,119894,'Tetrazygia aurea','species'),(446019,119894,'Tetrazygia barbata','species'),(446020,119894,'Tetrazygia coriacea','species'),(446021,119894,'Tetrazygia elegans','species'),(446022,119894,'Tetrazygia lanceolata','species'),(446023,119210,'Influenza A virus (A/Hong Kong/68(H3N2))','no rank'),(446024,119210,'Influenza A virus (A/swine/Bakum/909/93(H3N2))','no rank'),(446025,364706,'Polyblastia melaspora','species'),(446026,349960,'Atractiellales sp. WIM(M)1397','species'),(446027,37463,'Phoma sp. Zo-Laiwu','species'),(446028,37353,'Rosalina sp. 3675_1','species'),(446029,37353,'Rosalina sp. 3675_2','species'),(446030,29189,'Ammonia sp. 2306_1','species'),(446031,29189,'Ammonia sp. 2306_3','species'),(446032,29189,'Ammonia sp. 2306_4','species'),(446034,11723,'Simian immunodeficiency virus - wrc','no rank'),(446036,78773,'Eulophia zollingeri','species'),(446039,135625,'environmental samples','no rank'),(446040,446039,'uncultured Pasteurellales bacterium','species'),(446041,270,'Thermus sp. 4C','species'),(446042,28050,'environmental samples','no rank'),(446043,446042,'uncultured Lachnospira sp.','species'),(446044,1578,'Lactobacillus iatae','species'),(446045,32352,'Drosophila serrata species complex','no rank'),(446048,352479,'Actinocephalus bongardii','species'),(446049,352479,'Actinocephalus brachypus','species'),(446050,26021,'Eriocaulon aquatile','species'),(446051,26021,'Eriocaulon neglectum','species'),(446052,26021,'Eriocaulon sellowianum','species'),(446053,26021,'Eriocaulon ulaei','species'),(446054,76466,'Lachnocaulon beyrichianum','species'),(446055,352794,'Leiothrix curvifolia','species'),(446056,352794,'Leiothrix flavescens','species'),(446057,352794,'Leiothrix vivipara','species'),(446058,178431,'Mesanthemum rutenbergianum','species'),(446059,178429,'Paepalanthus albovaginatus','species'),(446060,178429,'Paepalanthus bryoides','species'),(446061,178429,'Paepalanthus comans','species'),(446062,178429,'Paepalanthus dianthoides','species'),(446063,178429,'Paepalanthus geniculatus','species'),(446064,178429,'Paepalanthus glareosus','species'),(446065,178429,'Paepalanthus incanus','species'),(446066,178429,'Paepalanthus klotzschianus','species'),(446067,178429,'Paepalanthus macrocephalus','species'),(446068,178429,'Paepalanthus speciosus','species'),(446069,178429,'Paepalanthus subfalcatus','species'),(446070,179139,'Syngonanthus caulescens','species'),(446071,1306087,'Comanthera imbricata','species'),(446072,1306087,'Comanthera vernonioides','species'),(446073,2152,'environmental samples','no rank'),(446074,446073,'uncultured Asteroleplasma sp.','species'),(446075,33882,'Microbacterium sp. DCY17','species'),(446076,33882,'Microbacterium sp. Ms1','species'),(446077,33882,'Microbacterium sp. Ms2','species'),(446078,33882,'Microbacterium sp. Ms3','species'),(446079,33882,'Microbacterium sp. Ms4','species'),(446080,38118,'Adelges sp. GXQ-2007','species'),(446081,387116,'Chaetogeoica','genus'),(446082,446081,'Chaetogeoica sp. GXQ-2007','species'),(446083,33384,'Moritziella','genus'),(446084,446083,'Moritziella castaneivora','species'),(446085,195020,'uncultured Crinipellis','species'),(446086,27760,'Pseudotropheus sp. \'broad mouth\'','species'),(446087,5320,'Pleurotus sp. IE-200','species'),(446088,5320,'Pleurotus sp. IB-67','species'),(446089,5320,'Pleurotus sp. CDBB-H-302','species'),(446090,5320,'Pleurotus sp. P-15','species'),(446091,5320,'Pleurotus sp. ECS-130','species'),(446092,5320,'Pleurotus sp. ECS-127','species'),(446093,5320,'Pleurotus sp. IE-136','species'),(446094,5320,'Pleurotus sp. IE-202','species'),(446095,5320,'Pleurotus sp. POROS','species'),(446096,5320,'Pleurotus sp. RP','species'),(446097,5320,'Pleurotus sp. UAP-7','species'),(446098,5320,'Pleurotus sp. UAP-9','species'),(446099,286,'Pseudomonas sp. BFPB14','species'),(446100,286,'Pseudomonas sp. BFPB15','species'),(446101,286,'Pseudomonas sp. BFPB34','species'),(446102,286,'Pseudomonas sp. BFPB35','species'),(446103,5644,'Stereum sp. YMF1.1587','species'),(446104,1279,'Staphylococcus sp. S-1','species'),(446105,145670,'Astrocaryum chambira','species'),(446106,145670,'Astrocaryum chonta','species'),(446107,145670,'Astrocaryum faranae','species'),(446108,145670,'Astrocaryum huicungo','species'),(446109,145670,'Astrocaryum javarense','species'),(446110,145670,'Astrocaryum macrocalyx','species'),(446111,1202774,'Hexopetion mexicanum','species'),(446112,145670,'Astrocaryum minus','species'),(446113,145670,'Astrocaryum murumuru','species'),(446114,145670,'Astrocaryum sciophilum','species'),(446115,145670,'Astrocaryum standleyanum','species'),(446116,145670,'Astrocaryum urostachys','species'),(446117,145670,'Astrocaryum vulgare','species'),(446118,292654,'Basselinia deplanchei','species'),(446119,115476,'Hyospathe elegans','species'),(446120,169984,'Oenocarpus distichus','species'),(446121,169984,'Oenocarpus mapora','species'),(446122,4719,'Phoenix acaulis','species'),(446123,4719,'Phoenix loureiroi','species'),(446124,4719,'Phoenix pusilla','species'),(446125,4719,'Phoenix roebelenii','species'),(446126,4719,'Phoenix rupicola','species'),(446127,4719,'Phoenix sylvestris','species'),(446128,4719,'Phoenix theophrasti','species'),(446129,145701,'Prestoea schultzeana','species'),(446130,185283,'Propionibacteriaceae bacterium NML 02-0265','species'),(446132,12432,'Garlic virus B1','no rank'),(446133,282338,'Stylonemataceae','family'),(446134,2763,'Stylonematophyceae','class'),(446135,446133,'Rhodaphanes','genus'),(446136,446135,'Rhodaphanes brevistipitata','species'),(446137,46225,'Moraxella sp. CD12CA4','species'),(446138,1177764,'Sus scrofa papillomavirus 1','no rank'),(446139,40283,'Leishmania sp. IRN580','species'),(446140,13817,'Adiantum hispidulum','species'),(446141,13817,'Adiantum venustum','species'),(446142,15376,'Calamagrostis divaricata','species'),(446143,15376,'Calamagrostis erectifolia','species'),(446144,99568,'Curcuma attenuata','species'),(446145,3221,'Dicranum flagellare','species'),(446146,4653,'Heliconia bihai','species'),(446147,4653,'Heliconia caribaea','species'),(446148,23109,'Hydrangea xanthoneura','species'),(446150,96479,'Malva alcea','species'),(446151,106975,'Opuntia fragilis','species'),(446152,106975,'Opuntia humifusa','species'),(446153,4034,'Oxalis violacea','species'),(446154,56942,'Porella densifolia','species'),(446155,13253,'Sabal etonia','species'),(446156,4204,'Viburnum cotinifolium','species'),(446157,41955,'environmental samples','no rank'),(446158,446157,'uncultured ectomycorrhiza (Amanita phalloides)','species'),(446159,71941,'environmental samples','no rank'),(446160,446159,'uncultured ectomycorrhiza (Hygrophorus eburneus)','species'),(446161,5402,'environmental samples','no rank'),(446162,446161,'uncultured ectomycorrhiza (Russula cremoricolor)','species'),(446163,446161,'uncultured ectomycorrhiza (Russula albidula)','species'),(446164,446161,'uncultured ectomycorrhiza (Russula basifurcata)','species'),(446165,446161,'uncultured ectomycorrhiza (Russula brevipes)','species'),(446167,446165,'uncultured ectomycorrhiza (Russula brevipes var. acrior)','varietas'),(446168,40593,'environmental samples','no rank'),(446169,446168,'uncultured ectomycorrhiza (Peziza infossa)','species'),(446170,5369,'environmental samples','no rank'),(446171,1386,'Bacillus sp. GGTD 67','species'),(446172,446170,'uncultured ectomycorrhiza (Boletus zellerii)','species'),(446173,34444,'environmental samples','no rank'),(446174,446173,'uncultured ectomycorrhiza (Lactarius pallescens)','species'),(446175,446173,'uncultured ectomycorrhiza (Lactarius xanthogalactus)','species'),(446176,446173,'uncultured ectomycorrhiza (Lactarius alnicola)','species'),(446178,36048,'environmental samples','no rank'),(446179,446178,'uncultured ectomycorrhiza (Tuber californicum)','species'),(446181,53246,'Pseudoalteromonas sp. NJ82','species'),(446182,386172,'Gerrardanthus grandiflorus','species'),(446183,203630,'Sibara filifolia','species'),(446184,72876,'Neohelice','genus'),(446185,169985,'Oenocarpus bataua var. bataua','varietas'),(446186,169985,'Oenocarpus bataua var. oligocarpus','varietas'),(446187,446123,'Phoenix loureiroi var. humilis','varietas'),(446188,446123,'Phoenix loureiroi var. loureiroi','varietas'),(446189,29278,'Shuttle vector pRS433ADH','species'),(446190,29278,'Shuttle vector pRS433GAP','species'),(446191,29278,'Shuttle vector pRS433PGK','species'),(446192,29278,'Shuttle vector pRS433TEF','species'),(446193,29278,'Shuttle vector pRS434ADH','species'),(446194,29278,'Shuttle vector pRS434GAP','species'),(446195,29278,'Shuttle vector pRS434PGK','species'),(446196,29278,'Shuttle vector pRS434TEF','species'),(446197,29278,'Shuttle vector pRS435ADH','species'),(446198,29278,'Shuttle vector pRS435GAP','species'),(446199,29278,'Shuttle vector pRS435PGK','species'),(446200,29278,'Shuttle vector pRS435TEF','species'),(446201,29278,'Shuttle vector pRS436ADH','species'),(446202,29278,'Shuttle vector pRS436GAP','species'),(446203,29278,'Shuttle vector pRS436PGK','species'),(446204,29278,'Shuttle vector pRS436TEF','species'),(446205,29278,'Shuttle vector pRS444ADH','species'),(446206,29278,'Shuttle vector pRS444GAP','species'),(446207,29278,'Shuttle vector pRS444PGK','species'),(446208,29278,'Shuttle vector pRS444TEF','species'),(446209,29278,'Shuttle vector pRS445ADH','species'),(446210,29278,'Shuttle vector pRS445GAP','species'),(446211,29278,'Shuttle vector pRS445PGK','species'),(446212,29278,'Shuttle vector pRS445TEF','species'),(446213,29278,'Shuttle vector pRS446ADH','species'),(446214,29278,'Shuttle vector pRS446GAP','species'),(446215,29278,'Shuttle vector pRS446PGK','species'),(446216,29278,'Shuttle vector pRS446TEF','species'),(446217,11520,'Influenza B virus (B/Florida/UR06-0003/2006)','no rank'),(446218,11520,'Influenza B virus (B/Florida/UR06-0002/2006)','no rank'),(446219,11520,'Influenza B virus (B/Florida/UR06-0001/2006)','no rank'),(446220,96236,'Caridina nilotica','species'),(446221,205163,'Pseudopanurgus sp. Hegr43','species'),(446223,5475,'Candida kazuoi','species'),(446224,5475,'Candida hasegawae','species'),(446225,205149,'Acamptopoeum','genus'),(446226,446225,'Acamptopoeum submetallicum','species'),(446227,205148,'Panurginus','genus'),(446228,446227,'Panurginus occidentalis','species'),(446229,446227,'Panurginus turcomanicus','species'),(446230,48720,'Chrysandrena','subgenus'),(446231,205266,'Andrena hirticincta','species'),(446232,205286,'Andrena persimulata','species'),(446233,48720,'Hesperandrena','subgenus'),(446234,446233,'Andrena pulverea','species'),(446235,205166,'Andrena distans','species'),(446236,48720,'Thysandrena','subgenus'),(446237,446236,'Andrena lauta','species'),(446240,48720,'Agandrena','subgenus'),(446245,48720,'Biareolina','subgenus'),(446259,48720,'Distandrena','subgenus'),(446263,48720,'Geissandrena','subgenus'),(446266,78173,'Hirashima','subgenus'),(446270,48720,'Lepidandrena','subgenus'),(446273,48720,'Margandrena','subgenus'),(446274,48720,'Melanapis','subgenus'),(446285,48720,'Poliandrena','subgenus'),(446290,48720,'Suandrena','subgenus'),(446295,48720,'Zonandrena','subgenus'),(446296,83994,'Dina punctata','species'),(446297,357924,'Cephalobidae sp. PS1146','species'),(446298,55784,'Panagrolaimus sp. RS-2007a','species'),(446299,55784,'Panagrolaimus sp. RS-2007b','species'),(446300,55784,'Panagrolaimus sp. R18','species'),(446301,49353,'Plectus minimus','species'),(446302,6244,'Rhabditis belari','species'),(446303,6244,'Rhabditis dolichura','species'),(446304,6244,'Rhabditis remanei','species'),(446305,6244,'Rhabditis terricola','species'),(446306,388063,'Rhabditidae sp. RS-2007a','species'),(446307,70424,'Diplogaster ineritieri','species'),(446308,45951,'Dreissena blanci','species'),(446309,45951,'Dreissena presbensis','species'),(446311,86599,'Discosoma sanctithomae','species'),(446312,446354,'Bathyphellia','genus'),(446313,446312,'Bathyphellia australis','species'),(446314,51774,'Corallimorphus pilatus','species'),(446315,86599,'Discosoma neglecta','species'),(446316,86599,'Discosoma nummiforme','species'),(446317,51065,'Rhodactis rhodostoma','species'),(446318,44560,'Ageratum yellow vein virus-Ishigaki','no rank'),(446319,65556,'Alcea angulata','species'),(446320,65556,'Alcea pallida','species'),(446321,145744,'Althaea armeniaca','species'),(446322,145744,'Althaea cannabina','species'),(446323,145744,'Althaea hirsuta','species'),(446324,145744,'Althaea longiflora','species'),(446325,145744,'Althaea ludwigii','species'),(446326,108534,'Anisodontea malvastroides','species'),(446327,61659,'Lavatera abyssinica','species'),(446328,61659,'Lavatera triloba','species'),(446329,446328,'Lavatera triloba subsp. agrigentina','subspecies'),(446330,61659,'Lavatera bryoniifolia','species'),(446331,61659,'Lavatera flava','species'),(446332,61659,'Lavatera maroccana','species'),(446333,61659,'Lavatera mauritanica','species'),(446334,61659,'Lavatera oblongifolia','species'),(446335,61659,'Lavatera plazzae','species'),(446336,96479,'Malva australiana','species'),(446337,61659,'Lavatera punctata','species'),(446338,446328,'Lavatera triloba subsp. pallescens','subspecies'),(446339,446328,'Lavatera triloba subsp. triloba','subspecies'),(446340,93785,'Malope malacoides','species'),(446341,96479,'Malva aegyptia','species'),(446342,96479,'Malva cretica','species'),(446343,446342,'Malva cretica subsp. althaeoides','subspecies'),(446344,96479,'Malva hispanica','species'),(446345,96479,'Malva moschata','species'),(446346,96479,'Malva tournefortiana','species'),(446347,96479,'Malva trifida','species'),(446348,96479,'Malva verticillata','species'),(446349,214907,'Malvalthaea','genus'),(446350,446349,'Malvalthaea transcaucasica','species'),(446351,108347,'Malvella sherardiana','species'),(446352,9373,'Scaptochirus','genus'),(446353,446352,'Scaptochirus moschatus','species'),(446354,6103,'Bathyphelliidae','family'),(446355,129337,'Geobacillus sp. sbs3','species'),(446356,129337,'Geobacillus sp. SBS-4S','species'),(446357,129337,'Geobacillus sp. sbs4L','species'),(446358,129337,'Geobacillus sp. sbs4s2','species'),(446359,22,'Shewanella sp. MIB015','species'),(446360,44249,'Paenibacillus sp. AHK180-5','species'),(446361,286,'Pseudomonas sp. P34','species'),(446362,222,'Achromobacter sp. GW1','species'),(446363,12916,'Acidovorax sp. GW2','species'),(446364,357,'Agrobacterium sp. GW4','species'),(446365,33807,'alpha proteobacterium GW3','species'),(446366,286,'Pseudomonas sp. HMPB1','species'),(446367,40323,'Stenotrophomonas sp. HM28','species'),(446368,44249,'Paenibacillus caespitis','species'),(446369,44249,'Paenibacillus glebae','species'),(446370,44249,'Paenibacillus telluris','species'),(446371,547,'Enterobacter sp. AAJ3','species'),(446372,662,'Vibrio celticus','species'),(446374,662,'Vibrio artabrorum','species'),(446376,552430,'Habroleptoides','genus'),(446377,446376,'Habroleptoides confusa','species'),(446378,978,'Cytophaga sp. MPCa5SU_Cu07','species'),(446379,237,'Flavobacterium sp. MPCa5SU_Cu08','species'),(446380,237,'Flavobacterium sp. MPCa5SU_Cu11','species'),(446381,2053,'Gordonia sp. MPWISU_Cu06','species'),(446382,2053,'Gordonia sp. MPWISU_Cu07','species'),(446383,53246,'Pseudoalteromonas sp. MPWISU_Cu01','species'),(446384,53246,'Pseudoalteromonas sp. MPWISU_Cu02','species'),(446385,53246,'Pseudoalteromonas sp. MPWISU_Cu03','species'),(446386,53246,'Pseudoalteromonas sp. MPWISU_Cu04','species'),(446387,53246,'Pseudoalteromonas sp. MPWISU_Cu05','species'),(446388,53246,'Pseudoalteromonas sp. MPWISU_Cu09','species'),(446389,258255,'Pseudovibrio sp. MPWISU_Cu08','species'),(446390,258255,'Pseudovibrio sp. MPWISU_Cu10','species'),(446391,13687,'Sphingomonas sp. MPCa5SU_Cu03','species'),(446392,1883,'Streptomyces sp. MPWIWi03_BR01','species'),(446393,1883,'Streptomyces sp. MPWIWi03_BR03','species'),(446394,1883,'Streptomyces sp. MPWIWi03_PL04','species'),(446395,1060,'Rhodobacter sp. MPCa5SU_Cu09','species'),(446396,33811,'gamma proteobacterium MPCa6SU_Cu01','species'),(446397,33807,'alpha proteobacterium MPCa6SU_Cu05','species'),(446398,33807,'alpha proteobacterium MPCa6SU_Cu04','species'),(446399,33807,'alpha proteobacterium MPCa6SU_Cu03','species'),(446400,33807,'alpha proteobacterium MPCa6SU_Cu02','species'),(446401,33807,'alpha proteobacterium MPCa5SU_Cu10','species'),(446402,33807,'alpha proteobacterium MPCa6SU_Cu09','species'),(446403,33807,'alpha proteobacterium MPCa6SU_Cu08','species'),(446404,33807,'alpha proteobacterium MPCa6SU_Cu07','species'),(446405,33807,'alpha proteobacterium MPCa6SU_Cu06','species'),(446406,33807,'alpha proteobacterium MPCa5SU_Cu06','species'),(446407,33807,'alpha proteobacterium MPCa5SU_Cu02','species'),(446408,33807,'alpha proteobacterium MPCa5SU_Cu01','species'),(446409,33807,'alpha proteobacterium MPCa5SU_Cu05','species'),(446410,33807,'alpha proteobacterium MPCa5SU_Cu04','species'),(446411,6660,'Artemia sp. RS-2007','species'),(446412,55738,'Planorbis carinatus','species'),(446413,54981,'Valvata cristata','species'),(446414,6025,'Opisthonecta minima','species'),(446415,260511,'Argentina silus','species'),(446416,114954,'Gryllidae sp. RS-2007','species'),(446417,295559,'Anacaena lutescens','species'),(446418,52652,'Aphyosemion edeanum','species'),(446419,52652,'Aphyosemion festivum','species'),(446420,52652,'Aphyosemion franzwerneri','species'),(446421,52652,'Aphyosemion heinemanni','species'),(446422,52652,'Aphyosemion pascheni','species'),(446423,7993,'Astyanax sp. RS-2007','species'),(446424,41035,'Brachycentrus subnubilus','species'),(446425,143731,'Brachyptera risi','species'),(446426,197147,'Caenis robusta','species'),(446427,177832,'Ceraclea dissimilis','species'),(446428,177865,'Cheumatopsyche lepida','species'),(446429,8098,'Cottus aturi','species'),(446430,8098,'Cottus duranii','species'),(446431,8098,'Cottus hispaniolensis','species'),(446432,8098,'Cottus perifretum','species'),(446433,8098,'Cottus rhenanus','species'),(446434,177944,'Cyrnus flavidus','species'),(446435,309576,'Ecdyonurus insignis','species'),(446436,347341,'Elodes marginata','species'),(446437,50634,'Ephemerella notata','species'),(446438,52655,'Epiplatys bifasciatus','species'),(446439,51242,'Galaxias occidentalis','species'),(446440,110031,'Gyrinus substriatus','species'),(446441,107852,'Haliplus flavicollis','species'),(446442,107852,'Haliplus heydeni','species'),(446443,107852,'Haliplus immaculatus','species'),(446444,226220,'Heptagenia sulphurea','species'),(446445,95685,'Hydrometra stagnorum','species'),(446446,347368,'Laccobius striatulus','species'),(446447,158438,'Lepidostoma hirtum','species'),(446448,143734,'Leuctra albida','species'),(446449,236827,'Micronecta scholtzi','species'),(446450,177835,'Molanna angustata','species'),(446451,304063,'Neolebias kerguennae','species'),(446452,177787,'Odontocerum albicorne','species'),(446453,279427,'Osmylus fulvicephalus','species'),(446454,202397,'Paraleptophlebia submarginata','species'),(446455,390405,'Phractura sp. RS-2007','species'),(446456,7566,'Porocephalus sp. RS-2007','species'),(446457,270533,'Telmatherina bonti','species'),(446458,200667,'Fabibacter','genus'),(446459,157810,'Phialea','genus'),(446460,446459,'Phialea strobilina','species'),(446461,201096,'Alicycliphilus sp. BC','species'),(446462,40567,'Actinosynnema mirum DSM 43827','no rank'),(446463,183717,'Cottocomephoridae','family'),(446464,446463,'Leocottus','no rank'),(446465,43669,'Brachybacterium faecium DSM 4810','no rank'),(446466,1711,'Cellulomonas flavigena DSM 20109','no rank'),(446468,568208,'Nocardiopsis dassonvillei subsp. dassonvillei DSM 43111','no rank'),(446469,60920,'Sanguibacter keddieii DSM 10542','no rank'),(446470,283811,'Stackebrandtia nassauensis DSM 44728','no rank'),(446471,186189,'Xylanimonas cellulosilytica DSM 15894','no rank'),(446472,35232,'Ovavesicula','genus'),(446473,446472,'Ovavesicula popilliae','species'),(446474,157255,'Volvocisporium sp. DB-2007a','species'),(446475,50633,'Torleya','genus'),(446476,446475,'Torleya major','species'),(446477,241422,'Takayama tuberculata','species'),(446478,157684,'Karlodinium antarcticum','species'),(446479,157684,'Karlodinium ballantinum','species'),(446480,157684,'Karlodinium conicum','species'),(446481,157684,'Karlodinium corrugatum','species'),(446482,157684,'Karlodinium decipiens','species'),(446483,47406,'Simulium variegatum','species'),(446484,374,'Bradyrhizobium sp. DASA02008','species'),(446485,280168,'Sigara','genus'),(446486,446485,'Sigara falleni','species'),(446487,50633,'Seratella','genus'),(446488,446487,'Seratella ignita','species'),(446489,8373,'Crinia riparia','species'),(446490,332381,'Neelides sp. YG-2007','species'),(446492,143716,'Protonemura intricata','species'),(446493,2745,'Halomonas sp. 30B24','species'),(446497,177676,'Potamophylax','genus'),(446498,446497,'Potamophylax rotundipennis','species'),(446499,197114,'Potamanthus','genus'),(446500,446499,'Potamanthus luteus','species'),(446501,586242,'Plataplochilus','genus'),(446503,446501,'Plataplochilus aff. ngaensis RS-2007','species'),(446504,343537,'Oplodontha','genus'),(446505,446504,'Oplodontha viridula','species'),(446506,177781,'Notidobia','genus'),(446507,446506,'Notidobia ciliaris','species'),(446508,5073,'Penicillium griseolum','species'),(446509,5073,'Penicillium kurssanovii','species'),(446510,177823,'Mystacidini','tribe'),(446512,446510,'Mystacides','genus'),(446513,446512,'Mystacides azureus','species'),(446514,5073,'Penicillium parvulum','species'),(446515,5073,'Penicillium georgiense','species'),(446516,174624,'Liponeura','genus'),(446517,446516,'Liponeura cinerascens','species'),(446518,446517,'Liponeura cinerascens minor','subspecies'),(446519,670799,'Benthophilus','genus'),(446520,446519,'Benthophilus sp. RS-2007','species'),(446521,319077,'Benitochromis','genus'),(446522,446521,'Benitochromis ufermanni','species'),(446523,6895,'Avicularia','genus'),(446524,446523,'Avicularia versicolor','species'),(446525,177831,'Athripsodes','genus'),(446526,446525,'Athripsodes cinereus','species'),(446527,177673,'Anabolia','genus'),(446528,446527,'Anabolia nervosa','species'),(446529,196894,'Microbacterium phage Min1','species'),(446530,367915,'Cordylophora','genus'),(446531,446530,'Cordylophora sp. WH1','species'),(446532,446530,'Cordylophora sp. NFR1','species'),(446533,446530,'Cordylophora sp. NFR2','species'),(446534,446530,'Cordylophora sp. NFR3','species'),(446535,446530,'Cordylophora sp. NFR4','species'),(446536,446530,'Cordylophora sp. HG1','species'),(446537,446530,'Cordylophora sp. NFR5','species'),(446538,446530,'Cordylophora sp. IM1','species'),(446539,446530,'Cordylophora sp. NFR6','species'),(446540,446530,'Cordylophora sp. NFR7','species'),(446541,446530,'Cordylophora sp. NFR8','species'),(446542,446530,'Cordylophora sp. NFR9','species'),(446543,446530,'Cordylophora sp. HG2','species'),(446544,446530,'Cordylophora sp. NFR10','species'),(446545,446530,'Cordylophora sp. NFR11','species'),(446546,446530,'Cordylophora sp. JC2','species'),(446547,446530,'Cordylophora sp. JC1','species'),(446548,186534,'unclassified Caulimoviridae','no rank'),(446549,446548,'Lucky bamboo bacilliform virus','species'),(446550,112992,'environmental samples','no rank'),(446552,178724,'uncultured Scabropezia','species'),(446553,358429,'uncultured Clavariadelphus','species'),(446555,178724,'uncultured Hydnoplicata','species'),(446556,124821,'Bernardia dichotoma','species'),(446557,124821,'Bernardia myricifolia','species'),(446558,3052,'Chlamydomonas sp. ARC','species'),(446559,102797,'Influenza A virus (A/spotbill duck/Xuyi/9/2005)','no rank'),(446560,6209,'Echinococcus ortleppi','species'),(446561,90961,'Australian bat lyssavirus bat/AUS/1996','no rank'),(446562,90961,'Australian bat lyssavirus human/AUS/1998','no rank'),(446563,228096,'Pythium sp. SB10-1','species'),(446564,228096,'Pythium sp. PB2-R8-A Lr','species'),(446565,228096,'Pythium sp. SB9-4','species'),(446566,150372,'Escovopsis cf. weberi CRC-2007a','species'),(446568,362246,'Grapevine leafroll-associated virus 11','species'),(446569,185750,'Ageratum yellow vein virus satellite DNA beta-[Ishigaki]','no rank'),(446570,89443,'fungal endophyte sp. I/20 11','species'),(446571,89443,'fungal endophyte sp. III/35 8','species'),(446572,89443,'fungal endophyte sp. I/18 5','species'),(446573,89443,'fungal endophyte sp. II/61 10','species'),(446574,359652,'Nectriaceae sp. PB1-R1-E Fr','species'),(446575,359652,'Nectriaceae sp. PPn7-A Fr','species'),(446576,45426,'ascomycete sp. PB1-R2-A Lr','species'),(446577,45426,'ascomycete sp. PB1-R2-B Lr','species'),(446578,89443,'soil fungal sp. SA9-6','species'),(446579,89443,'soil fungal sp. SB2-1','species'),(446580,89443,'soil fungal sp. SB9-3','species'),(446581,5506,'Fusarium sp. SB10-2','species'),(446582,5506,'Fusarium sp. SB10-4','species'),(446583,42464,'Zalerion sp. SB-X2 Lr','species'),(446584,140106,'Neonectria sp. X4','species'),(446585,13474,'Cylindrocarpon sp. PB1-R1-A Fr','species'),(446586,13474,'Cylindrocarpon sp. PB1-R1-B Lr','species'),(446587,13474,'Cylindrocarpon sp. PB1-R1-D Fr','species'),(446588,5506,'Fusarium sp. PB1-R1-F Fr','species'),(446589,5506,'Fusarium sp. PB1-R3-A Fr','species'),(446590,5506,'Fusarium sp. Sa8-8','species'),(446591,140106,'Neonectria sp. PB1-R3-B Fr','species'),(446592,140106,'Neonectria sp. PB1-R3-C Fr','species'),(446593,293392,'Gyoerffyella sp. PB1-R3-D Fr','species'),(446594,42464,'Zalerion sp. PB1-R5-A Fr','species'),(446595,140106,'Neonectria sp. PB1-R5-B Fr','species'),(446596,42464,'Zalerion sp. Pb1-R5-B Lr','species'),(446597,5506,'Fusarium sp. PB1-R6-A Lr','species'),(446598,140106,'Neonectria sp. PB1-R6-B Lr','species'),(446599,13474,'Cylindrocarpon sp. PB1-R7-A Lr','species'),(446600,13474,'Cylindrocarpon sp. PB1-R7-A(1) Fr','species'),(446601,140106,'Neonectria sp. PB1-R7-A(2) Fr','species'),(446602,13474,'Cylindrocarpon sp. PB1-R8-A Fr','species'),(446603,140106,'Neonectria sp. PB1-R8-A Lr','species'),(446604,5506,'Fusarium sp. PB1-R10-A(1) Lr','species'),(446605,5506,'Fusarium sp. PB1-R10-A(2) Lr','species'),(446606,160268,'Clonostachys sp. PPc2-A Lr','species'),(446607,5543,'Trichoderma sp. PPc5-A(1) Fr','species'),(446608,5543,'Trichoderma sp. PPc5-A(2) Fr','species'),(446609,160268,'Clonostachys sp. PPc9-B Fr','species'),(446610,140106,'Neonectria sp. PPc-X Fr','species'),(446611,140106,'Neonectria sp. PPn1-B Lr','species'),(446612,5506,'Fusarium sp. PPn9-A Fr','species'),(446613,5506,'Fusarium sp. SA1-1','species'),(446614,5506,'Fusarium sp. SA1-2','species'),(446615,5506,'Fusarium sp. SA2-5','species'),(446616,5506,'Fusarium sp. SA4-2(c)','species'),(446617,5506,'Fusarium sp. SA4-2(L)','species'),(446618,5506,'Fusarium sp. SA6-3(1)','species'),(446619,5506,'Fusarium sp. SA6-3(2)','species'),(446620,5506,'Fusarium sp. SA8-4','species'),(446621,5506,'Gibberella sp. Sa8-8','species'),(446622,5506,'Fusarium sp. SB2-5','species'),(446623,5506,'Fusarium sp. SB3-6','species'),(446624,5506,'Fusarium sp. SB4-6','species'),(446625,5506,'Fusarium sp. SB5-2','species'),(446626,5506,'Fusarium sp. SB5-2(1)','species'),(446627,5506,'Fusarium sp. SB5-2(2)','species'),(446628,5506,'Fusarium sp. SB6-4','species'),(446629,5506,'Fusarium sp. SB7-2','species'),(446630,5506,'Fusarium sp. SB7-4','species'),(446631,5506,'Fusarium sp. SB8-3','species'),(446632,5506,'Fusarium sp. SB8-5','species'),(446633,5506,'Fusarium sp. SB9-6','species'),(446634,359652,'Nectriaceae sp. PB1-R8-B Lr','species'),(446635,4855,'Mortierella sp. PPr6-A Fr','species'),(446636,4855,'Mortierella sp. SA1-3','species'),(446637,4830,'Mucor sp. SA10-6','species'),(446638,4855,'Mortierella sp. SB5-X3','species'),(446639,5550,'Trichophyton longifusum','species'),(446640,279888,'Symbiodinium sp. Ae55','species'),(446641,279888,'Symbiodinium sp. Ag10','species'),(446642,279888,'Symbiodinium sp. Ag25','species'),(446643,279888,'Symbiodinium sp. Ag37','species'),(446644,279888,'Symbiodinium sp. Ag7','species'),(446645,279888,'Symbiodinium sp. At13','species'),(446646,279888,'Symbiodinium sp. At4','species'),(446647,279888,'Symbiodinium sp. At8','species'),(446648,279888,'Symbiodinium sp. Cl1','species'),(446649,279888,'Symbiodinium sp. Cl15','species'),(446650,279888,'Symbiodinium sp. Cl16','species'),(446651,279888,'Symbiodinium sp. Cs54','species'),(446652,279888,'Symbiodinium sp. Fu1','species'),(446653,279888,'Symbiodinium sp. Mc38','species'),(446654,279888,'Symbiodinium sp. Mc39','species'),(446655,279888,'Symbiodinium sp. Pd31','species'),(446656,279888,'Symbiodinium sp. Pd34','species'),(446657,279888,'Symbiodinium sp. Pd35','species'),(446658,279888,'Symbiodinium sp. Pd40','species'),(446659,279888,'Symbiodinium sp. Sh19','species'),(446660,447020,'Adlercreutzia equolifaciens','species'),(446664,469,'Acinetobacter sp. NX2','species'),(446665,1663,'Arthrobacter sp. HX2','species'),(446666,1663,'Arthrobacter sp. NX4','species'),(446667,1663,'Arthrobacter sp. WX4','species'),(446668,41275,'Brevundimonas sp. WX15','species'),(446669,59732,'Chryseobacterium sp. HX31','species'),(446670,59732,'Chryseobacterium sp. NX12','species'),(446671,237,'Flavobacterium sp. HX22','species'),(446672,237,'Flavobacterium sp. NX11','species'),(446673,237,'Flavobacterium sp. WX3','species'),(446674,68,'Lysobacter sp. HX1','species'),(446675,286,'Pseudomonas sp. HX32','species'),(446676,286,'Pseudomonas sp. HX5','species'),(446677,286,'Pseudomonas sp. HX7','species'),(446678,286,'Pseudomonas sp. WX7','species'),(446679,1177,'Nostoc sphaeroides','species'),(446680,49546,'Eudoraea','genus'),(446681,446680,'Eudoraea adriatica','species'),(446682,1060,'Rhodobacter maris','species'),(446683,379899,'Niabella soli','species'),(446684,166953,'Kaistia soli','species'),(446685,59732,'Chryseobacterium sp. LC','species'),(446686,528,'Ochrobactrum sp. Azn6.1','species'),(446687,528,'Ochrobactrum sp. MedZ1.3','species'),(446688,528,'Ochrobactrum sp. OmedZ2.1','species'),(446689,286,'Pseudomonas sp. Az13','species'),(446690,28105,'Sinorhizobium sp. MA11','species'),(446691,28105,'Sinorhizobium sp. MedZ1.1','species'),(446692,434,'Acetobacter senegalensis','species'),(446731,150080,'Norovirus Hu/CMH001/03/2003/THA','no rank'),(446732,150080,'Norovirus Hu/CMH006/04/2004/THA','no rank'),(446733,150080,'Norovirus Hu/CMH011/02/2002/THA','no rank'),(446734,150080,'Norovirus Hu/CMH011/04/2004/THA','no rank'),(446735,150080,'Norovirus Hu/CMH015/03/2003/THA','no rank'),(446736,150080,'Norovirus Hu/CMH018/04/2004/THA','no rank'),(446737,150080,'Norovirus Hu/CMH025/04/2004/THA','no rank'),(446738,150080,'Norovirus Hu/CMH028/03/2003/THA','no rank'),(446739,150080,'Norovirus Hu/CMH034/03/2003/THA','no rank'),(446740,150080,'Norovirus Hu/CMH034/04/2004/THA','no rank'),(446741,150080,'Norovirus Hu/CMH037/04/2004/THA','no rank'),(446742,150080,'Norovirus Hu/CMH038/02/2002/THA','no rank'),(446743,150080,'Norovirus Hu/CMH038/04/2004/THA','no rank'),(446744,150080,'Norovirus Hu/CMH040/02/2002/THA','no rank'),(446745,150080,'Norovirus Hu/CMH041/02/2002/THA','no rank'),(446746,150080,'Norovirus Hu/CMH042/02/2002/THA','no rank'),(446747,150080,'Norovirus Hu/CMH043/02/2002/THA','no rank'),(446748,150080,'Norovirus Hu/CMH043/03/2003/THA','no rank'),(446749,150080,'Norovirus Hu/CMH045/04/2004/THA','no rank'),(446750,150080,'Norovirus Hu/CMH049/04/2004/THA','no rank'),(446751,150080,'Norovirus Hu/CMH063/04/2004/THA','no rank'),(446752,150080,'Norovirus Hu/CMH064/04/2004/THA','no rank'),(446753,150080,'Norovirus Hu/CMH076/04/2004/THA','no rank'),(446754,150080,'Norovirus Hu/CMH079/04/2004/THA','no rank'),(446755,150080,'Norovirus Hu/CMH090/04/2004/THA','no rank'),(446756,150080,'Norovirus Hu/CMH091/04/2004/THA','no rank'),(446757,150080,'Norovirus Hu/CMH092/04/2004/THA','no rank'),(446758,150080,'Norovirus Hu/CMH133/04/2004/THA','no rank'),(446759,150080,'Norovirus Hu/CMH138/04/2004/THA','no rank'),(446760,150080,'Norovirus Hu/CMH139/04/2004/THA','no rank'),(446761,150080,'Norovirus Hu/CMH140/04/2004/THA','no rank'),(446762,150080,'Norovirus Hu/CMH145/04/2004/THA','no rank'),(446763,150080,'Norovirus Hu/CMH153/04/2004/THA','no rank'),(446764,150080,'Norovirus Hu/CMH158/04/2004/THA','no rank'),(446765,150080,'Norovirus Hu/CMH159/04/2004/THA','no rank'),(446766,280756,'Sapovirus Hu/CMH013/04/2004/THA','no rank'),(446767,280756,'Sapovirus Hu/CMH037/03/2003/THA','no rank'),(446768,280756,'Sapovirus Hu/CMH044/03/2003/THA','no rank'),(446769,12111,'Foot-and-mouth disease virus A/IRN/05','no rank'),(446770,110195,'Foot-and-mouth disease virus Asia/IRN/05','no rank'),(446771,12118,'Foot-and-mouth disease virus O/IRN/05','no rank'),(446772,35255,'Cotesia marginiventris baculovirus','species'),(446773,42515,'Serrasalmus altuvei','species'),(446775,138547,'Tometes lebaili','species'),(446776,42540,'Acnodon oligacanthus','species'),(446777,1386,'Bacillus sp. XJ1-05','species'),(446778,1386,'Bacillus sp. XJ2-05','species'),(446779,1663,'Arthrobacter sp. CP1','species'),(446780,1707,'Cellulomonas sp. CP3','species'),(446781,265,'Paracoccus sp. CP2','species'),(446782,1883,'Streptomyces sp. A161','species'),(446783,1883,'Streptomyces sp. A164','species'),(446784,57494,'Nesterenkonia terrae','species'),(446785,154116,'Georgenia deserti','species'),(446786,29404,'Microlunatus aurantiacus','species'),(446787,117156,'Actinopolymorpha rutila','species'),(446788,274784,'Careproctus rastrinus','species'),(446789,274784,'Careproctus reinhardti','species'),(446790,274784,'Careproctus sp. 1 SWK-2007','species'),(446791,183716,'Liparis inquilinus','species'),(446792,183716,'Liparis liparis','species'),(446793,183716,'Liparis montagui','species'),(446795,374,'Bradyrhizobium sp. Pter12','species'),(446796,374,'Bradyrhizobium sp. Pter35','species'),(446797,374,'Bradyrhizobium sp. Pter40','species'),(446799,374,'Bradyrhizobium sp. Wall1','species'),(446800,374,'Bradyrhizobium sp. Wall40','species'),(446801,374,'Bradyrhizobium sp. Wall53','species'),(446802,374,'Bradyrhizobium sp. albi.6','species'),(446803,283,'Comamonas sp. DG7','species'),(446804,286,'Pseudomonas sp. DG6','species'),(446805,30863,'Pristotis','genus'),(446806,446805,'Pristotis obtusirostris','species'),(446807,1198138,'Burkholderia phage BcepNY3','species'),(446808,8190,'Mugil soiuy','species'),(446809,183715,'Crystallichthys','genus'),(446810,446809,'Crystallichthys cyclospilus','species'),(446811,183715,'Elassodiscus','genus'),(446812,446811,'Elassodiscus caudatus','species'),(446813,446811,'Elassodiscus tremebundus','species'),(446814,183715,'Nectoliparis','genus'),(446815,446814,'Nectoliparis pelagicus','species'),(446816,773,'Bartonella sp. HMD','species'),(446817,102793,'Influenza A virus (A/chicken/Ghana/3158-NAMRU3/2007(H5N1))','no rank'),(446818,102793,'Influenza A virus (A/chicken/Ghana/3159-NAMRU3/2007(H5N1))','no rank'),(446819,102793,'Influenza A virus (A/chicken/Ghana/3160-NAMRU3/2007(H5N1))','no rank'),(446820,175304,'Lentibacillus salinarum','species'),(446821,183715,'Paraliparis','genus'),(446822,446821,'Paraliparis bathybius','species'),(446823,446821,'Paraliparis copei','species'),(446824,446821,'Paraliparis garmani','species'),(446825,446821,'Paraliparis sp. 1 SWK-2007','species'),(446826,183715,'Psednos','genus'),(446827,446826,'Psednos groenlandicus','species'),(446828,446826,'Psednos melanocephalus','species'),(446829,446826,'Psednos micruroides','species'),(446834,183715,'Rhodichthys','genus'),(446835,446834,'Rhodichthys regina','species'),(446836,183715,'Rhinoliparis','genus'),(446837,446836,'Rhinoliparis barbulifer','species'),(446838,21922,'Callicarpa subpubescens','species'),(446839,4473,'Spirodela sp. SG-2007','species'),(446840,41629,'Saussurea alata','species'),(446841,41629,'Saussurea dzeurensis','species'),(446842,41629,'Saussurea glanduligera','species'),(446843,41629,'Saussurea grandiceps','species'),(446844,41629,'Saussurea kungii','species'),(446845,41629,'Saussurea nigrescens','species'),(446846,41629,'Saussurea pectinata','species'),(446847,41629,'Saussurea poochlamys','species'),(446848,41629,'Saussurea pulvinata','species'),(446849,41629,'Saussurea salicifolia','species'),(446850,41629,'Saussurea sobarocephala','species'),(446851,41629,'Saussurea tomentosa','species'),(446852,41629,'Saussurea uliginosa','species'),(446853,41629,'Saussurea woodiana','species'),(446854,259376,'Leymus alaicus subsp. karataviensis','subspecies'),(446855,52713,'Leymus coreanus','species'),(446857,52713,'Leymus sp. PI 537362','species'),(446858,52713,'Leymus pseudoracemosus','species'),(446859,52713,'Leymus tianschanicus','species'),(446860,57493,'Kocuria flava','species'),(446861,49487,'Fosterella sp. LEME 5078','species'),(446862,49487,'Fosterella aff. weddelliana HEID 104866','species'),(446863,49487,'Fosterella sp. FAN RV 3729','species'),(446864,49487,'Fosterella sp. FAN TK 1398','species'),(446865,49487,'Fosterella sp. FAN RM 150','species'),(446866,106462,'Ochagavia cf. carnea FRP 94-14614-3','species'),(446867,15114,'Aechmea orlandiana','species'),(446868,4616,'Bromelia pinguin','species'),(446869,100682,'Deuterocohnia brevifolia','species'),(446870,49483,'Dyckia encholirioides','species'),(446871,49485,'Encholirium horridum','species'),(446872,49487,'Fosterella chiquitana','species'),(446873,49487,'Fosterella cotacajensis','species'),(446874,49487,'Fosterella gracilis','species'),(446875,49487,'Fosterella graminea','species'),(446876,49487,'Fosterella heterophylla','species'),(446877,49487,'Fosterella latifolia','species'),(446878,49487,'Fosterella micrantha','species'),(446879,49487,'Fosterella nowickii','species'),(446880,49487,'Fosterella rexiae','species'),(446881,49487,'Fosterella rusbyi','species'),(446882,49487,'Fosterella schidosperma','species'),(446883,49487,'Fosterella spectabilis','species'),(446884,49487,'Fosterella vasquezii','species'),(446885,49487,'Fosterella weberbaueri','species'),(446886,49487,'Fosterella weddelliana','species'),(446887,49487,'Fosterella windischii','species'),(446888,49487,'Fosterella yuvinkae','species'),(446889,49489,'Guzmania glaucophylla','species'),(446890,15141,'Hechtia argentea','species'),(446891,49526,'Pitcairnia albiflos','species'),(446892,49526,'Pitcairnia chiapensis','species'),(446893,49526,'Pitcairnia grafii','species'),(446894,49526,'Pitcairnia macrochlamys','species'),(446895,49526,'Pitcairnia undulatosepala','species'),(446896,15164,'Puya coerulea','species'),(446897,446896,'Puya coerulea var. violacea','varietas'),(446898,15164,'Puya herzogii','species'),(446899,15164,'Puya mirabilis','species'),(446900,15164,'Puya spathacea','species'),(446901,15164,'Puya venusta','species'),(446902,106471,'Racinaea pugiformis','species'),(446903,42297,'Shijimiaeoides','genus'),(446904,446903,'Shijimiaeoides divina','species'),(446905,13280,'Taphozous australis','species'),(446906,13280,'Taphozous hilli','species'),(446907,110939,'Emballonura beccarii','species'),(446908,110939,'Emballonura raffrayana','species'),(446909,461395,'Saccolaimus','genus'),(446910,446909,'Saccolaimus flaviventris','species'),(446911,5052,'Aspergillus uvarum','species'),(446912,51069,'Seriatopora caliendrum','species'),(446913,15740,'Phalaris paradoxa','species'),(446914,108329,'Macrophoma sp. KACC 42359','species'),(446915,39702,'Septoria oenanthis','species'),(446916,37463,'Phoma sp. KACC 42405','species'),(446917,49222,'Sphaceloma araliae','species'),(446918,159115,'Phloeospora spiraeicola','species'),(446919,170077,'Pseudocercosporella sp. KACC 42395','species'),(446920,39702,'Septoria crepidis','species'),(446921,37463,'Phoma sp. KACC 42444','species'),(446922,131324,'Pseudocercospora sp. KACC 42512','species'),(446923,5453,'Ascochyta sp. KACC 42431','species'),(446924,29002,'Cercospora fukushiana','species'),(446925,221412,'Cylindrosporium','genus'),(446926,446925,'Cylindrosporium sp. KACC 42352','species'),(446927,170077,'Pseudocercosporella sp. KACC 42363','species'),(446928,37463,'Phoma sp. KACC 42406','species'),(446929,37463,'Phoma dictamnicola','species'),(446930,34399,'Phomopsis sp. KACC 42446','species'),(446931,171187,'Gloeosporium','genus'),(446932,446931,'Gloeosporium kawakamii','species'),(446933,37463,'Phoma sp. KACC 42479','species'),(446934,34399,'Phomopsis sp. KACC 42480','species'),(446935,112497,'Ramularia sp. KACC 42482','species'),(446936,112497,'Ramularia sp. KACC 42487','species'),(446937,112497,'Ramularia sp. KACC 42488','species'),(446938,112497,'Ramularia sp. KACC 42489','species'),(446939,162418,'Seimatosporium discosioides','species'),(446940,39702,'Septoria pachyspora','species'),(446941,39702,'Septoria sp. KACC 42524','species'),(446942,5453,'Ascochyta maackiae','species'),(446943,112497,'Ramularia sp. KACC 42532','species'),(446944,339349,'Sirosporium mori','species'),(446945,112497,'Ramularia sp. KACC 42543','species'),(446946,131324,'Pseudocercospora sp. KACC 42548','species'),(446947,159115,'Phloeospora sp. KACC 42551','species'),(446948,76657,'Diplocarpon','genus'),(446949,446948,'Diplocarpon mespili','species'),(446950,356260,'Arenophryne rotunda','species'),(446951,56468,'Calocybe fallax','species'),(446952,71927,'Termitomyces sp. IE-BSG-BSIsp.1','species'),(446953,283140,'Actephila albidula','species'),(446954,283140,'Actephila collinsiae','species'),(446955,283140,'Actephila excelsa','species'),(446956,446955,'Actephila excelsa var. acuminata','varietas'),(446957,446955,'Actephila excelsa var. excelsa','varietas'),(446958,446955,'Actephila excelsa var. javanica','varietas'),(446959,283140,'Actephila latifolia','species'),(446960,283140,'Actephila ovalis','species'),(446961,283140,'Actephila sessilifolia','species'),(446962,283140,'Actephila subsessilis','species'),(446963,300953,'Andrachne asperula','species'),(446964,300953,'Andrachne cerebroides','species'),(446965,300953,'Andrachne ephemera','species'),(446966,300953,'Andrachne fedtschenkoi','species'),(446967,300953,'Andrachne fragilis','species'),(446968,300953,'Andrachne fruticulosa','species'),(446969,300953,'Andrachne gracilipes','species'),(446970,300953,'Andrachne maroccana','species'),(446971,300953,'Andrachne merxmuelleri','species'),(446972,300953,'Andrachne pojarkoviae','species'),(446973,300953,'Andrachne pygmaea','species'),(446974,300953,'Andrachne rotundifolia','species'),(446975,300953,'Andrachne schweinfurthii','species'),(446976,300953,'Andrachne stenophylla','species'),(446977,235595,'Archileptopus','genus'),(446978,446977,'Archileptopus fangdingianus','species'),(446979,283123,'Leptopus australis','species'),(446980,283123,'Leptopus calcareus','species'),(446981,283123,'Leptopus clarkei','species'),(446982,798493,'Notoleptopus decaisnei','species'),(446983,283127,'Meineckia capillipes','species'),(446984,283127,'Meineckia filipes','species'),(446985,283127,'Meineckia fruticans','species'),(446986,446985,'Meineckia fruticans var. engleri','varietas'),(446987,446985,'Meineckia fruticans var. fruticans','varietas'),(446988,283127,'Meineckia humbertii','species'),(446989,283127,'Meineckia neogranatensis','species'),(446990,446989,'Meineckia neogranatensis subsp. neogranatensis','subspecies'),(446991,283127,'Meineckia parvifolia','species'),(446992,283128,'Meineckia phyllanthoides subsp. capillariformis','subspecies'),(446993,283128,'Meineckia phyllanthoides subsp. phyllanthoides','subspecies'),(446994,283128,'Meineckia phyllanthoides subsp. trichopoda','subspecies'),(446996,283127,'Meineckia trichogynis','species'),(446997,283127,'Meineckia vestita','species'),(446998,283127,'Meineckia websteri','species'),(446999,235597,'Oreoporanthera','genus'),(447000,446999,'Oreoporanthera alpina','species'),(447001,212316,'Poranthera drummondii','species'),(447002,212316,'Poranthera ericifolia','species'),(447003,212316,'Poranthera ericoides','species'),(447004,212316,'Poranthera triandra','species'),(447005,283134,'Zimmermannia acuminata','species'),(447006,283134,'Zimmermannia grandiflora','species'),(447007,283134,'Zimmermannia stipularis','species'),(447008,25674,'Balanophora harlandii','species'),(447009,95974,'Philydrella drummondii','species'),(447010,38699,'Brachyelytrum aristosum','species'),(447011,106841,'Cryptococcus sp. SM3S12','species'),(447012,108048,'Virilastacus rucapihuelensis','species'),(447013,5506,'Fusarium sp. JZ-Z7','species'),(447014,5506,'Fusarium sp. JZ-Z6','species'),(447015,5506,'Fusarium sp. JZ-Z4','species'),(447016,5506,'Fusarium sp. JZ-Z1','species'),(447017,108048,'Virilastacus retamali','species'),(447018,334454,'Bunodera sp. VT-2007a','species'),(447019,182899,'Persephonella sp. 1H70-7C-S','species'),(447020,84107,'Adlercreutzia','genus'),(447021,2867,'Peridinium centenniale','species'),(447022,54902,'Scrippsiella cf. hangoei','species'),(447023,180169,'Thamnophis sauritus erythrocytic virus','species'),(447024,165697,'Sphingopyxis sp. USTB05','species'),(447025,33986,'Exiguobacterium sp. GS1','species'),(447026,239759,'Alistipes sp. EBA6-25','species'),(447027,239759,'Alistipes sp. EBA6-25cl2','species'),(447028,816,'Bacteroides sp. EBA1-2','species'),(447029,816,'Bacteroides sp. EBA5-17','species'),(447030,397864,'Barnesiella sp. EBA4-14','species'),(447031,397864,'Barnesiella sp. EBA7-27','species'),(447032,1663,'Arthrobacter sp. Chr15','species'),(447033,497,'Psychrobacter sp. 2-17','species'),(447034,114295,'Rickettsia endosymbiont of Crassostrea ariakensis','species'),(447035,357,'Agrobacterium sp. CBCEN14','species'),(447036,357,'Agrobacterium sp. CBCEN17','species'),(447037,357,'Agrobacterium sp. CBCEN2','species'),(447038,357,'Agrobacterium sp. CBCEN20','species'),(447039,357,'Agrobacterium sp. CBCEN25','species'),(447040,357,'Agrobacterium sp. CBCEN26','species'),(447041,357,'Agrobacterium sp. CBCEN3','species'),(447042,357,'Agrobacterium sp. CBCEN4','species'),(447043,357,'Agrobacterium sp. CBCEN7','species'),(447044,357,'Agrobacterium sp. CBCN13','species'),(447045,357,'Agrobacterium sp. CBCN15','species'),(447046,357,'Agrobacterium sp. CBCN23','species'),(447047,357,'Agrobacterium sp. CBCN27','species'),(447048,357,'Agrobacterium sp. CBCN5','species'),(447049,286,'Pseudomonas sp. CBCEN21','species'),(447050,286,'Pseudomonas sp. CBCEN8','species'),(447051,286,'Pseudomonas sp. CBCEN9','species'),(447052,286,'Pseudomonas sp. CBCN33','species'),(447053,286,'Pseudomonas sp. CBCN8','species'),(447055,424536,'environmental samples','no rank'),(447056,447055,'uncultured Catabacteraceae bacterium','species'),(447057,81852,'environmental samples','no rank'),(447058,447057,'uncultured Enterococcaceae bacterium','species'),(447059,170,'environmental samples','no rank'),(447060,447059,'uncultured Leptospiraceae bacterium','species'),(447061,507,'Alcaligenes sp. H3','species'),(447062,507,'Alcaligenes sp. H4','species'),(447063,1386,'Bacillus sp. N10','species'),(447064,1386,'Bacillus sp. N11','species'),(447065,1386,'Bacillus sp. N7','species'),(447066,1386,'Bacillus sp. N9','species'),(447067,41275,'Brevundimonas sp. S3','species'),(447068,41275,'Brevundimonas sp. S4','species'),(447069,32008,'Burkholderia sp. N14','species'),(447070,32008,'Burkholderia sp. N15','species'),(447071,32008,'Burkholderia sp. N16','species'),(447072,157920,'Cellulosimicrobium sp. G3','species'),(447073,157920,'Cellulosimicrobium sp. G4','species'),(447074,59732,'Chryseobacterium sp. G1','species'),(447075,59732,'Chryseobacterium sp. G2','species'),(447076,59732,'Chryseobacterium sp. N3','species'),(447077,59732,'Chryseobacterium sp. N4','species'),(447078,59732,'Chryseobacterium sp. N5','species'),(447079,237,'Flavobacterium sp. G8','species'),(447080,237,'Flavobacterium sp. H1','species'),(447081,237,'Flavobacterium sp. H2','species'),(447082,237,'Flavobacterium sp. S1','species'),(447083,237,'Flavobacterium sp. S2','species'),(447084,55968,'Leucobacter sp. N8','species'),(447085,528,'Ochrobactrum sp. N12','species'),(447086,528,'Ochrobactrum sp. N13','species'),(447087,28453,'Sphingobacterium sp. S5','species'),(447088,28453,'Sphingobacterium sp. S6','species'),(447089,40323,'Stenotrophomonas sp. N6','species'),(447090,1386,'Bacillus sp. G7(2007)','species'),(447091,33807,'alpha proteobacterium G5','species'),(447092,33807,'alpha proteobacterium G6','species'),(447093,5037,'Ajellomyces capsulatus G186AR','no rank'),(447094,5037,'Ajellomyces capsulatus G217B','no rank'),(447095,5039,'Ajellomyces dermatitidis ATCC 26199','no rank'),(447098,97930,'uncultured haloarchaeon FLAS10H9','species'),(447099,56688,'Halorubrum sp. TP009','species'),(447100,56688,'Halorubrum sp. TP116','species'),(447101,56688,'Halorubrum sp. TP222','species'),(447103,38063,'haloarchaeon TP072','species'),(447104,38063,'haloarchaeon TP100','species'),(447105,38063,'haloarchaeon TP262','species'),(447106,171,'Leptospira licerasiae','species'),(447107,447106,'Leptospira licerasiae serovar Varillal','no rank'),(447108,1003864,'Gomphogyne','genus'),(447109,447108,'Gomphogyne cissiformis','species'),(447110,64233,'Hemsleya carnosiflora','species'),(447111,64233,'Hemsleya chengyihana','species'),(447112,64233,'Hemsleya dipterygia','species'),(447113,64233,'Hemsleya dulongjiangensis','species'),(447114,64233,'Hemsleya ellipsoidea','species'),(447115,64233,'Hemsleya endecaphylla','species'),(447116,64233,'Hemsleya gigantha','species'),(447117,64233,'Hemsleya graciliflora','species'),(447118,64233,'Hemsleya longicarpa','species'),(447119,64233,'Hemsleya macrosperma','species'),(447120,64233,'Hemsleya mitrata','species'),(447121,64233,'Hemsleya omeiensis','species'),(447122,64233,'Hemsleya panacis-scandens','species'),(447123,64233,'Hemsleya panlongqi','species'),(447124,64233,'Hemsleya pengxianensis','species'),(447125,64233,'Hemsleya sphaerocarpa','species'),(447126,64233,'Hemsleya turbinata','species'),(447127,64233,'Hemsleya zhejiangensis','species'),(447128,48237,'Neoalsomitra integrifoliola','species'),(447129,64233,'Hemsleya macrocarpa','species'),(447130,241409,'Geosmithia sp. CCF3703','species'),(447131,241409,'Geosmithia sp. CCF3702','species'),(447132,241409,'Geosmithia sp. RJ372','species'),(447133,119218,'Influenza A virus (A/chicken/Japan/1925(H7N7))','no rank'),(447134,39087,'Myodes','genus'),(447135,447134,'Myodes glareolus','species'),(447136,42295,'Colias electo','species'),(447137,42295,'Colias hyperborea','species'),(447138,447236,'Parnassius behrii','species'),(447140,213911,'Parnassius actius flora','subspecies'),(447141,110799,'Parnassius apollo apollo','subspecies'),(447142,213916,'Parnassius apollonius aphrodite','subspecies'),(447143,213922,'Parnassius boedromius sokolovi','subspecies'),(447144,213929,'Parnassius charltonius vaporosus','subspecies'),(447145,213931,'Parnassius delphius namanganus','subspecies'),(447147,330353,'Parnassius jacquemontii pamirus','subspecies'),(447151,132706,'Parnassius phoebus ochotkensis','subspecies'),(447154,213966,'Parnassius simo avinovi','subspecies'),(447155,213968,'Parnassius simonius nigrificatus','subspecies'),(447156,213968,'Parnassius simonius simonius','subspecies'),(447165,213980,'Parnassius tianschanicus chimganus','subspecies'),(447166,132710,'Zerynthia rumina cassiliana','subspecies'),(447167,42295,'Colias aurorina','species'),(447169,106841,'Cryptococcus cf. luteolus C107DX4-Y6','species'),(447170,5475,'Candida cf. melibiosica C107DX4-Y2','species'),(447171,12176,'Lettuce virus X','species'),(447172,114727,'Influenza A virus (A/Auckland/597/2000(H1N1))','no rank'),(447173,129779,'Influenza A virus (A/red-necked stint/Western Australia/4094/1984(H4N8))','no rank'),(447174,119213,'Influenza A virus (A/eurasian coot/Western Australia/2727/1979(H6N2))','no rank'),(447176,129772,'Influenza A virus (A/sharp-tailed sandpiper/Australia/10/2004(H11N9))','no rank'),(447177,299327,'Influenza A virus (A/duck/Victoria/D23/1994(H4N2))','no rank'),(447179,129779,'Influenza A virus (A/duck/Victoria/5384/2002(H4N8))','no rank'),(447180,129779,'Influenza A virus (A/duck/Victoria/5385/2002(H4N8))','no rank'),(447181,129779,'Influenza A virus (A/duck/Victoria/2853/2003(H4N8))','no rank'),(447182,129779,'Influenza A virus (A/red-necked stint/Australia/2/2004(H4N8))','no rank'),(447183,129779,'Influenza A virus (A/red-necked stint/Australia/3/2004(H4N8))','no rank'),(447184,129779,'Influenza A virus (A/red-necked stint/Australia/4/2004(H4N8))','no rank'),(447185,129779,'Influenza A virus (A/red-necked stint/Australia/5/2004(H4N8))','no rank'),(447187,119211,'Influenza A virus (A/black duck/Perth/699/1978(H3N8))','no rank'),(447188,119214,'Influenza A virus (A/duck/Tasmania/277/2007(H7N2))','no rank'),(447189,119211,'Influenza A virus (A/duck/Victoria/1992(H3N8))','no rank'),(447190,119211,'Influenza A virus (A/black duck/Western Australia/4954/1983(H3N8))','no rank'),(447191,119211,'Influenza A virus (A/red-necked stint/Bunbury/4500/1980(H3N8))','no rank'),(447192,119211,'Influenza A virus (A/red-necked stint/Western Australia/4923/1983(H3N8))','no rank'),(447193,119211,'Influenza A virus (A/red-necked stint/Western Australia/4915/1984(H3N8))','no rank'),(447194,129779,'Influenza A virus (A/red-necked stint/Western Australia/4188/1984(H4N8))','no rank'),(447195,11320,'H15N6 subtype','no rank'),(447196,77811,'Euphorbia mosaic virus - [Jamaica:Wissadula]','no rank'),(447197,160794,'environmental samples','no rank'),(447198,447197,'uncultured Filobacillus sp.','species'),(447199,84406,'Virgibacillus salarius','species'),(447200,84406,'Virgibacillus sp. 2-9-2','species'),(447201,84406,'Virgibacillus permianicus','species'),(447202,84406,'Virgibacillus sp. 2-10-1','species'),(447203,84406,'Virgibacillus sp. 2-10-2','species'),(447204,84406,'Virgibacillus sp. IVG2-1','species'),(447206,694002,'Coronavirus group 2b','no rank'),(447207,33834,'Amylax','genus'),(447208,447207,'Amylax triacantha','species'),(447209,60594,'Gyrodinium fissum','species'),(447210,373099,'Katodinium glaucum','species'),(447211,2864,'Dinophysiales','order'),(447212,447211,'Oxyphysaceae','family'),(447213,1491,'Clostridium botulinum G','no rank'),(447214,1492,'Clostridium butyricum 5521','no rank'),(447215,447212,'Oxyphysis','genus'),(447216,447215,'Oxyphysis oxytoxoides','species'),(447217,161492,'Anaeromyxobacter sp. K','species'),(447218,59753,'Alcanivorax indicus','species'),(447219,49928,'bacterium A-15','species'),(447220,49928,'bacterium A-16','species'),(447221,49928,'bacterium A-17','species'),(447222,49928,'bacterium A-18','species'),(447223,49928,'bacterium A-19','species'),(447224,49928,'bacterium A-20','species'),(447225,49928,'bacterium A-21','species'),(447226,49928,'bacterium A-22','species'),(447227,49928,'bacterium A-23','species'),(447228,129337,'Geobacillus sp. W10','species'),(447229,129337,'Geobacillus sp. W21','species'),(447230,129337,'Geobacillus sp. W75','species'),(447231,2745,'Halomonas sp. W82','species'),(447232,44045,'Zaprionus africanus','species'),(447233,44045,'Zaprionus gabonicus','species'),(447234,29278,'Cloning vector pBI-EGFP','species'),(447235,42291,'Sachaia','subgenus'),(447236,42291,'Parnassius','subgenus'),(447237,85023,'Frondihabitans','genus'),(447238,42291,'Tadumia','subgenus'),(447241,5073,'Penicillium sp. MG-2007','species'),(447242,5498,'Cladosporium sp. BI-2007','species'),(447244,42291,'Koramius','subgenus'),(447245,42291,'Kailasius','subgenus'),(447246,5071,'Emericella stella-maris','species'),(447248,5071,'Emericella filifera','species'),(447249,44249,'Paenibacillus sp. B-257','species'),(447250,12916,'Acidovorax sp. B-206','species'),(447251,49928,'bacterium B-358','species'),(447252,49928,'bacterium YT01','species'),(447253,45284,'Neotyphodium guerinii','species'),(447254,45284,'Neotyphodium gansuense','species'),(447255,45284,'Neotyphodium funkii','species'),(447256,45284,'Neotyphodium gansuense var. inebrians','species'),(447257,68287,'Mesorhizobium sp. C2','species'),(447258,68287,'Mesorhizobium sp. C43','species'),(447259,68287,'Mesorhizobium sp. K20','species'),(447260,68287,'Mesorhizobium sp. N46','species'),(447261,68287,'Mesorhizobium sp. W31','species'),(447262,68287,'Mesorhizobium sp. W49','species'),(447263,68287,'Mesorhizobium sp. N39(2007)','species'),(447264,42291,'Driopa','subgenus'),(447265,57731,'uncultured yeast','species'),(447266,299566,'Adhaeribacter sp. KS35','species'),(447267,13203,'unclassified Phlebotomus','no rank'),(447268,447267,'Phlebotomus sp. IRN387','species'),(447269,59268,'Phlebotomus major','species'),(447270,59269,'Phlebotomus cf. caucasicus/mongolensis IRN242','species'),(447271,447267,'Phlebotomus ansarii','species'),(447272,5507,'Fusarium oxysporum f. sp. ricini','no rank'),(447273,5507,'Fusarium oxysporum f. sp. carthami','no rank'),(447274,5507,'Fusarium oxysporum f. sp. lentis','no rank'),(447275,252618,'Phlebotomus halepensis','species'),(447276,59270,'Sergentomyia sintoni','species'),(447277,59270,'Sergentomyia tiberiadis','species'),(447278,59270,'Sergentomyia antennata','species'),(447279,76216,'Lethe confusa','species'),(447280,76216,'Lethe europa','species'),(447281,76216,'Lethe kansa','species'),(447282,366119,'Neope christi','species'),(447283,366119,'Neope dejeani','species'),(447284,1120144,'Candidatus Allobeggiatoa halophila','species'),(447285,5475,'Candida sp. UWOPS 95-863.2','species'),(447287,5475,'Candida sp. UWOPS 95-805.2','species'),(447292,443536,'Bembidion balli','species'),(447293,443536,'Bembidion lapponicum','species'),(447294,443540,'Bembidion concolor','species'),(447295,443541,'Bembidion californicum','species'),(447296,443538,'Bembidion americanum','species'),(447297,443538,'Bembidion bifossulatum','species'),(447298,443538,'Bembidion cheyennense','species'),(447299,443537,'Bembidion confusum','species'),(447300,443537,'Bembidion coxendix','species'),(447301,443539,'Bembidion antiquum','species'),(447302,443539,'Bembidion arenobilis','species'),(447303,443539,'Bembidion bellorum','species'),(447304,443539,'Bembidion chalceum','species'),(447305,443539,'Bembidion honestum','species'),(447306,443539,'Bembidion integrum','species'),(447307,443539,'Bembidion louisella','species'),(447308,443539,'Bembidion rothfelsi','species'),(447309,443539,'Bembidion rufotinctum','species'),(447310,3681,'Begonia x tuberhybrida','species'),(447311,54940,'Hakea actites','species'),(447312,16739,'Verhuellia','genus'),(447313,447312,'Verhuellia lunaria','species'),(447314,447312,'Verhuellia sp. SW-2007','species'),(447316,4441,'Camellia euphlebia','species'),(447317,4441,'Camellia flava','species'),(447318,308677,'Picea likiangensis var. montigena','varietas'),(447319,16728,'Asarum splendens','species'),(447320,461281,'Ogataea chonburiensis','species'),(447321,461281,'Ogataea nakhonphanomensis','species'),(447322,279890,'Acanthamoeba sp. BS04','species'),(447325,361689,'Tomato leaf curl Philippine betasatellite','species'),(447326,4778,'Bremia sp. UASWS0322','species'),(447327,4778,'Bremia sp. UASWS0323','species'),(447328,4778,'Bremia sp. UASWS0324','species'),(447329,4778,'Bremia sp. UASWS0325','species'),(447330,4778,'Bremia sp. UASWS0326','species'),(447331,332470,'Christmas bell potyvirus CB','species'),(447332,42749,'Phelsuma flavigularis','species'),(447333,42749,'Phelsuma grandis','species'),(447334,42749,'Phelsuma kochi','species'),(447335,42749,'Phelsuma sp. ravenala','species'),(447336,203864,'Cryptosporidium sp. CHB-01','species'),(447337,203864,'Cryptosporidium sp. CHB-02','species'),(447338,203864,'Cryptosporidium sp. CHB-03','species'),(447339,203864,'Cryptosporidium sp. CHB-04','species'),(447340,203864,'Cryptosporidium sp. CHB-05','species'),(447341,203864,'Cryptosporidium sp. CHB-06','species'),(447342,326252,'Carpoblepharis minima','species'),(447343,218444,'Campylaephora californica','species'),(447365,351425,'Apricot chlorotic leaf spot virus','species'),(447366,119894,'Tetrazygia decorticans','species'),(447367,662,'Vibrio sp. JT-FAJ-16','species'),(447368,32008,'Burkholderia sp. ESR108','species'),(447369,32008,'Burkholderia sp. ESR63','species'),(447370,32008,'Burkholderia sp. ESR73','species'),(447371,32008,'Burkholderia sp. ESR87','species'),(447372,32008,'Burkholderia sp. ESS4','species'),(447373,33882,'Microbacterium sp. ESS21','species'),(447374,286,'Pseudomonas sp. ESR94','species'),(447375,1301,'Streptococcus sp. HZ3','species'),(447376,642,'Aeromonas sp. SDDLAR1','species'),(447377,773,'Bartonella sp. AEA#01-13','species'),(447378,773,'Bartonella sp. AEA10-17','species'),(447379,773,'Bartonella sp. AEA10-17#2','species'),(447380,773,'Bartonella sp. AEA11-20','species'),(447381,773,'Bartonella sp. AES#1-14','species'),(447382,773,'Bartonella sp. LAD 3331-1','species'),(447383,773,'Bartonella sp. LAD 3331-2','species'),(447384,773,'Bartonella sp. LAD 3332-1','species'),(447385,773,'Bartonella sp. LAD 3332-2','species'),(447386,773,'Bartonella sp. LAD 3333-1','species'),(447387,773,'Bartonella sp. LAD 3333-2','species'),(447388,773,'Bartonella sp. LAD 3333-3','species'),(447389,773,'Bartonella sp. LAD 3333-4','species'),(447390,773,'Bartonella sp. LAD 3334-1','species'),(447391,773,'Bartonella sp. LAD 3334-2','species'),(447392,773,'Bartonella sp. LAD 3334-3','species'),(447393,773,'Bartonella sp. LAD 3335-1','species'),(447394,773,'Bartonella sp. LAD 3335-2','species'),(447395,773,'Bartonella sp. LAD 3335-3','species'),(447396,96236,'Caridina spongicola','species'),(447397,96236,'Caridina sp. KVR-2007','species'),(447399,96236,'Caridina spinata','species'),(447400,1386,'Bacillus sp. LL412','species'),(447401,1386,'Bacillus sp. LL319','species'),(447402,34079,'cyanobiont ZAC 1E of Zamia amblyphyllidia','species'),(447403,34079,'cyanobiont ZAC 2D of Zamia amblyphyllidia','species'),(447404,34079,'cyanobiont ZAC 3B of Zamia amblyphyllidia','species'),(447405,34079,'cyanobiont ZAC 3C of Zamia amblyphyllidia','species'),(447406,34079,'cyanobiont ZAC 4A of Zamia amblyphyllidia','species'),(447407,34079,'cyanobiont ZAC 4C of Zamia amblyphyllidia','species'),(447408,34079,'cyanobiont ZAC 4D of Zamia amblyphyllidia','species'),(447409,34079,'cyanobiont ZAC 5B of Zamia amblyphyllidia','species'),(447410,34079,'cyanobiont ZPJD 1A of Zamia pumila','species'),(447411,34079,'cyanobiont ZPJD 1C of Zamia pumila','species'),(447412,34079,'cyanobiont ZPJD 2B of Zamia pumila','species'),(447413,34079,'cyanobiont ZPQP 39B of Zamia portoricensis','species'),(447414,34079,'cyanobiont ZPQP 42D of Zamia portoricensis','species'),(447415,34079,'cyanobiont ZPS 38A of Zamia portoricensis','species'),(447416,34079,'cyanobiont ZPS 38C of Zamia portoricensis','species'),(447417,3921,'Wisteria sp. Charleston 46','species'),(447418,1386,'Bacillus sp. QUCASBSD-2','species'),(447419,1386,'Bacillus sp. QUCASBSD-4','species'),(447420,1386,'Bacillus sp. QUCASBSD-6','species'),(447421,45667,'Halobacillus seohaensis','species'),(447422,143222,'Salegentibacter salinarum','species'),(447423,69476,'planctomycete Zi62','species'),(447424,2745,'Halomonas cerina','species'),(447425,2745,'Halomonas nitroreducens','species'),(447426,410656,'human oral metagenome','species'),(447427,32008,'Burkholderia sp. BJ6','species'),(447428,28228,'Colwellia sp. P11','species'),(447429,28228,'Colwellia sp. P12','species'),(447430,28228,'Colwellia sp. P28','species'),(447431,28228,'Colwellia sp. P5','species'),(447432,237,'Flavobacterium sp. P31','species'),(447433,237,'Flavobacterium sp. P32','species'),(447434,2745,'Halomonas sp. P15','species'),(447435,2745,'Halomonas sp. P24','species'),(447436,2745,'Halomonas sp. P8','species'),(447437,657,'Photobacterium sp. P21','species'),(447438,53246,'Pseudoalteromonas sp. P1','species'),(447439,53246,'Pseudoalteromonas sp. P18','species'),(447440,53246,'Pseudoalteromonas sp. P19','species'),(447441,53246,'Pseudoalteromonas sp. P2','species'),(447442,53246,'Pseudoalteromonas sp. P23','species'),(447443,53246,'Pseudoalteromonas sp. P29','species'),(447444,53246,'Pseudoalteromonas sp. P3','species'),(447445,53246,'Pseudoalteromonas sp. P30','species'),(447446,53246,'Pseudoalteromonas sp. P4','species'),(447447,53246,'Pseudoalteromonas sp. P6','species'),(447448,53246,'Pseudoalteromonas sp. P7','species'),(447449,286,'Pseudomonas sp. P14','species'),(447450,286,'Pseudomonas sp. P16','species'),(447451,22,'Shewanella sp. P20','species'),(447452,22,'Shewanella sp. P22','species'),(447453,22,'Shewanella sp. P9','species'),(447454,95818,'candidate division TM7 single-cell isolate TM7a','species'),(447455,95818,'candidate division TM7 single-cell isolate TM7b','species'),(447456,95818,'candidate division TM7 single-cell isolate TM7c','species'),(447457,222,'Achromobacter sp. ALB1','species'),(447458,3568,'Uebelinia','genus'),(447459,447458,'Uebelinia crassifolia','species'),(447460,447458,'Uebelinia kigesiensis','species'),(447461,447460,'Uebelinia kigesiensis subsp. kigesiensis','subspecies'),(447462,447460,'Uebelinia kigesiensis subsp. ragazziana','subspecies'),(447463,447458,'Uebelinia kiwuensis','species'),(447464,447463,'Uebelinia kiwuensis subsp. erlangeriana','subspecies'),(447465,447458,'Uebelinia rotundifolia','species'),(447466,447458,'Uebelinia scottii','species'),(447467,118884,'Simiduia','genus'),(447468,416848,'Hemilucilia flavifascies','species'),(447469,416848,'Hemilucilia segmentaria','species'),(447470,416848,'Hemilucilia semidiaphana','species'),(447471,447467,'Simiduia agarivorans','species'),(447472,54281,'Chloroprocta','genus'),(447473,447472,'Chloroprocta idioidea','species'),(447474,156312,'Curvinomia','genus'),(447475,156312,'Hoplonomia','genus'),(447476,447474,'Curvinomia ridleyi','species'),(447477,178032,'Dufourea holocyana','species'),(447478,178032,'Dufourea spinifera','species'),(447479,178032,'Dufourea spirula','species'),(447482,447475,'Hoplonomia amboiensis','species'),(447483,178070,'Sphecodosoma beameri','species'),(447484,64233,'Hemsleya amabilis','species'),(447485,64233,'Hemsleya chinensis','species'),(447486,64233,'Hemsleya delavayi','species'),(447487,64233,'Hemsleya kunmingensis','species'),(447488,28840,'Moniezia sp. B1','species'),(447489,93155,'Myzostoma seymourcollegiorum','species'),(447490,5052,'Aspergillus sp. Ar-4jing-1','species'),(447491,62131,'Capnobotryella sp. MA 3619','species'),(447492,62131,'Capnobotryella sp. MA 3612','species'),(447493,62131,'Capnobotryella sp. MA 3615','species'),(447494,13657,'Romanomermis sichuanensis','species'),(447495,40468,'Inonotus marginatus','species'),(447496,167346,'Fomitiporia bannaensis','species'),(447501,6054,'Spongilla sp. ZMB Por. 1266','species'),(447502,6054,'Spongilla sp. ZMB Por. 12670','species'),(447503,6054,'Spongilla sp. ZMB Por. 12677','species'),(447505,5630,'Laetiporus sulphureus var. minatus','varietas'),(447506,5630,'Laetiporus sulphureus var. sulphureus','varietas'),(447507,5629,'Laetiporus versisporus','species'),(447508,283127,'Meineckia sp. Labat 3413','species'),(447509,150080,'Norovirus Hu/Yokohama/y06-V55-3/2006/JP','no rank'),(447510,150080,'Norovirus Hu/Yokohama/y06-V117-2/2007/JP','no rank'),(447511,150080,'Norovirus Hu/Yokohama/y06-V82-2/2007/JP','no rank'),(447512,150080,'Norovirus Hu/Yokohama/y06-V111-3/2007/JP','no rank'),(447513,150080,'Norovirus Hu/Yokohama/y06-V34-5/2006/JP','no rank'),(447514,150080,'Norovirus Hu/Yokohama/y06-V110-5/2007/JP','no rank'),(447515,150080,'Norovirus Hu/Yokohama/y06-V37-21/2006/JP','no rank'),(447516,150080,'Norovirus Hu/Yokohama/y06-V114-14/2007/JP','no rank'),(447517,150080,'Norovirus Hu/Yokohama/y06-V44-2/2006/JP','no rank'),(447518,150080,'Norovirus Hu/Yokohama/y06-V67-5/2006/JP','no rank'),(447519,150080,'Norovirus Hu/Yokohama/y05-V14-5/2005/JP','no rank'),(447520,150080,'Norovirus Hu/Yokohama/y05-V17-8/2005/JP','no rank'),(447521,150080,'Norovirus Hu/Yokohama/y05-153-40/2005/JP','no rank'),(447522,150080,'Norovirus Hu/Yokohama/y04-198-13/2005/JP','no rank'),(447523,150080,'Norovirus Hu/Yokohama/y04-208-1/2005/JP','no rank'),(447524,150080,'Norovirus Hu/Yokohama/y04-V10-1/2005/JP','no rank'),(447525,150080,'Norovirus Hu/Yokohama/y04-161-16/2004/JP','no rank'),(447526,150080,'Norovirus Hu/Yokohama/y04-200-11/2005/JP','no rank'),(447527,387163,'Influenza A virus (A/Leningrad/134/47/ts+18/1957(H2N2))','no rank'),(447529,189693,'Bacteroidales oral clone 1R-7','species'),(447530,135095,'Veillonella sp. oral clone 1R-28','species'),(447531,129591,'Actinomyces sp. oral clone 3RH-11','species'),(447532,129591,'Actinomyces sp. oral clone 3RH-14','species'),(447533,129591,'Actinomyces sp. oral clone 3RH-29','species'),(447534,129591,'Actinomyces sp. oral clone 3RH-48','species'),(447535,208545,'Burkholderiales sp. oral clone 3RH-37','species'),(447536,88601,'Corynebacterium sp. oral clone 3RH-4','species'),(447537,88601,'Corynebacterium sp. oral clone 3RH-18','species'),(447538,88601,'Corynebacterium sp. oral clone 3RH-41','species'),(447539,88601,'Corynebacterium sp. oral clone 3RH-42','species'),(447540,75663,'Escherichia sp. oral clone 3RH-30','species'),(447541,84372,'Eubacterium sp. oral clone 3RH-1','species'),(447542,417613,'Tannerella sp. oral clone 3RH-44','species'),(447543,62104,'Pseudomonas sp. oral clone 4RH-18','species'),(447544,135095,'Veillonella sp. oral clone 4RH-12','species'),(447545,50559,'Clostridiales oral clone 5R-28','species'),(447546,50559,'Clostridiales oral clone 5R-48','species'),(447547,135024,'Bifidobacterium sp. oral clone 5RH-30','species'),(447548,167971,'Enterococcus sp. oral clone 5RH-27','species'),(447549,167971,'Enterococcus sp. oral clone 5RH-39','species'),(447550,129688,'Paracoccus sp. oral clone 5RH-43','species'),(447551,89312,'Selenomonas sp. oral clone 5RH-14','species'),(447552,168828,'Solobacterium sp. oral clone 5RH-44','species'),(447553,83426,'Streptococcus sp. oral clone 5RH-38','species'),(447554,1386,'Bacillus sp. NR1002','species'),(447555,1578,'Lactobacillus sp. NR1006','species'),(447556,44249,'Paenibacillus sp. NR1004','species'),(447557,212347,'environmental samples','no rank'),(447558,447557,'uncultured Aulosira sp.','species'),(447559,162985,'environmental samples','no rank'),(447560,447559,'uncultured Hapalosiphon sp.','species'),(447561,1121,'environmental samples','no rank'),(447562,447561,'uncultured Aphanothece sp.','species'),(447563,373984,'environmental samples','no rank'),(447564,447563,'uncultured Rivularia sp.','species'),(447565,56106,'environmental samples','no rank'),(447566,447565,'uncultured Cylindrospermum sp.','species'),(447567,2745,'Halomonas andesensis','species'),(447568,102793,'Influenza A virus (A/juvenile swan/Romania/RO-AI-005/TL/2005(H5N1))','no rank'),(447569,102793,'Influenza A virus (A/swan/Romania/RO-AI-007/CT/2005(H5N1))','no rank'),(447570,102793,'Influenza A virus (A/wild goose/Romania/RO-AI-008/CT/2005(H5N1))','no rank'),(447571,953,'Wolbachia endosymbiont of Oxyopes sertatus','species'),(447572,953,'Wolbachia endosymbiont of Pholcus crypticolens','species'),(447574,417364,'uncultured Hongiella sp.','species'),(447575,219820,'Haemoproteus sp. H-FATI1','species'),(447576,219820,'Haemoproteus sp. H-STAL2','species'),(447577,257649,'Leucocytozoon sp. L-ACNI1','species'),(447578,257649,'Leucocytozoon sp. L-ASOT1','species'),(447579,257649,'Leucocytozoon sp. L-BUBT2','species'),(447580,257649,'Leucocytozoon sp. L-BUBT3','species'),(447581,257649,'Leucocytozoon sp. L-CIAE2','species'),(447582,257649,'Leucocytozoon sp. L-STAL1','species'),(447583,257649,'Leucocytozoon sp. L-ASOT2','species'),(447584,219829,'Plasmodium sp. P-BUBT1','species'),(447585,219829,'Plasmodium sp. P-CIAE1','species'),(447586,773,'Bartonella sp. HMD-2','species'),(447587,773,'Bartonella silvicola','species'),(447588,73029,'Dechloromonas sp. A34','species'),(447589,73029,'Dechloromonas sp. L33','species'),(447590,73029,'Dechloromonas sp. L35','species'),(447591,247617,'Oedothorax','genus'),(447592,447596,'Ummeliata insecticeps','species'),(447593,1754,'Thermoanaerobacter uzonensis','species'),(447594,249529,'Caldanaerobacter uzonensis','species'),(447595,591374,'Caldanaerovirga acetigignens','species'),(447596,247617,'Ummeliata','genus'),(447597,283494,'Sida yellow vein Vietnam alphasatellite','species'),(447598,1231296,'Mimosa yellow leaf curl virus-associated DNA 1','species'),(447599,361689,'Papaya leaf curl China virus satellite DNA beta','species'),(447600,361689,'Mimosa yellow leaf curl virus satellite DNA beta','species'),(447601,361689,'Sida leaf curl virus satellite DNA beta','species'),(447602,361689,'Sida yellow vein Vietnam virus satellite DNA beta','species'),(447603,361689,'Erectites yellow mosaic virus satellite DNA beta','species'),(447604,361689,'Tomato yellow leaf curl Vietnam virus satellite DNA beta','species'),(447605,361689,'Lindernia anagallis yellow vein virus satellite DNA beta','species'),(447606,190729,'Alternanthera yellow vein betasatellite','species'),(447607,209122,'Lepraria sp. JF-2007-H','species'),(447608,246490,'Xylariaceae sp. PSU-A80','species'),(447609,389349,'Agamermis xianyangensis','species'),(447610,27840,'Octomyomermis','genus'),(447611,447610,'Octomyomermis huazhongensis','species'),(447612,27840,'Amphimermis','genus'),(447613,447612,'Amphimermis sp. A-2007','species'),(447614,447612,'Amphimermis sp. B-2007','species'),(447615,167346,'Fomitiporia sp. CBS 386.66','species'),(447616,102793,'Influenza A virus (A/China/2006(H5N1))','no rank'),(447617,50460,'Cardamine changbaiana','species'),(447618,14026,'Trachycarpus martianus','species'),(447619,77530,'Epilachna varivestis','species'),(447620,70923,'Marenzelleria bastropi','species'),(447621,70923,'Marenzelleria wireni','species'),(447622,88741,'Xanthoria sp. 306t2','species'),(447623,88741,'Xanthoria sp. 423t2','species'),(447624,88741,'Xanthoria sp. 11t1','species'),(447625,88741,'Xanthoria sp. 486t1','species'),(447626,88741,'Xanthoria sp. 360t3','species'),(447627,29278,'Broad host range expression vector pRKNH3','species'),(447628,32012,'Thiomonas sp. RAN5','species'),(447629,32012,'Thiomonas sp. RAN4','species'),(447631,153497,'Kozakia sp. CT8-1','species'),(447632,441,'Gluconobacter sp. AN1-1','species'),(447633,209260,'Swaminathania sp. SI15-1','species'),(447634,29278,'Gene trapping vector VICTR75','species'),(447635,29278,'Gene trapping vector VICTR76','species'),(447636,89443,'fungal yeast sp. Urf1817','species'),(447637,89443,'fungal yeast sp. Urf816','species'),(447638,89443,'fungal yeast sp. Urf811','species'),(447639,89443,'fungal yeast sp. Urf724','species'),(447640,89443,'fungal yeast sp. Urf1689','species'),(447641,89443,'fungal yeast sp. Urf1687','species'),(447642,89443,'fungal yeast sp. Urf1683','species'),(447643,89443,'fungal yeast sp. Urf1682','species'),(447644,89443,'fungal yeast sp. Urf2802','species'),(447645,89443,'fungal yeast sp. Urf812','species'),(447646,89443,'fungal yeast sp. Urf813','species'),(447647,89443,'fungal yeast sp. Urf721','species'),(447648,89443,'fungal yeast sp. Urf2091','species'),(447649,89443,'fungal yeast sp. Urf28013','species'),(447650,89443,'fungal yeast sp. Urf723','species'),(447651,89443,'fungal yeast sp. Urf2095','species'),(447652,89443,'fungal yeast sp. Urf2094','species'),(447653,89443,'fungal yeast sp. Urf1812','species'),(447654,89443,'fungal yeast sp. Urf2801','species'),(447655,89443,'fungal yeast sp. Urf1818','species'),(447656,89443,'fungal yeast sp. Urf1819','species'),(447657,89443,'fungal yeast sp. Urf1815','species'),(447658,89443,'fungal yeast sp. Urf1811','species'),(447659,89443,'fungal yeast sp. Urf1684','species'),(447660,89443,'fungal yeast sp. Urf16810','species'),(447661,89443,'fungal yeast sp. Urf28012','species'),(447662,89443,'fungal yeast sp. Urf726','species'),(447663,89443,'fungal yeast sp. Urf722','species'),(447664,89443,'fungal yeast sp. Urf1681','species'),(447665,89443,'fungal yeast sp. Urf814','species'),(447666,89443,'fungal yeast sp. Urf2806','species'),(447667,49606,'Lonicera x brownii','species'),(447668,134520,'Lonicera caerulea var. altaica','varietas'),(447669,49606,'Lonicera ferdinandi','species'),(447670,49606,'Lonicera hispida','species'),(447671,49606,'Lonicera microphylla','species'),(447672,49606,'Lonicera prostrata','species'),(447673,49606,'Lonicera rupicola','species'),(447674,49606,'Lonicera syringantha','species'),(447675,49606,'Lonicera ruprechtiana','species'),(447676,49606,'Lonicera tatarica','species'),(447677,447676,'Lonicera tatarica var. micrantha','varietas'),(447678,89373,'Ekhidna','genus'),(447679,447678,'Ekhidna lutea','species'),(447680,469,'Acinetobacter sp. HB-1','species'),(447681,1663,'Arthrobacter sp. CL2','species'),(447682,1386,'Bacillus sp. DG-3','species'),(447683,32008,'Burkholderia sp. AW64','species'),(447684,547,'Enterobacter sp. 7J2','species'),(447685,265,'Paracoccus sp. AW60.1','species'),(447686,1827,'Rhodococcus sp. NJUST16','species'),(447687,68287,'Mesorhizobium sp. CJ1','species'),(447688,28105,'Sinorhizobium sp. MUS10','species'),(447689,104267,'Tenacibaculum soleae','species'),(447690,4953,'Zygosaccharomyces sp. KS3-2007','species'),(447691,312182,'Saccharomycetaceae sp. KS1-2007','species'),(447692,312182,'Saccharomycetaceae sp. KS2-2007','species'),(447693,286,'Pseudomonas sp. ND-9','species'),(447694,286,'Pseudomonas sp. ND2-24','species'),(447695,286,'Pseudomonas sp. PD10','species'),(447696,469,'Acinetobacter sp. BUU1','species'),(447697,469,'Acinetobacter sp. BUU8','species'),(447698,1126,'Microcystis aeruginosa KB','no rank'),(447700,117982,'Palaemon peringueyi','species'),(447701,5052,'Aspergillus sp. CMM-2007','species'),(447702,118562,'Arthrospira platensis Sp-12','no rank'),(447703,118562,'Arthrospira platensis Sp-14','no rank'),(447704,118562,'Arthrospira platensis Sp-15','no rank'),(447705,118562,'Arthrospira platensis Sp-16','no rank'),(447706,118562,'Arthrospira platensis Sp-17','no rank'),(447708,118562,'Arthrospira platensis Sp-4','no rank'),(447709,118562,'Arthrospira platensis Sp-6','no rank'),(447710,118562,'Arthrospira platensis Sp-7','no rank'),(447711,118562,'Arthrospira platensis Sp-8','no rank'),(447712,13228,'Potamogeton x orientalis','species'),(447714,40323,'Stenotrophomonas sp. TA-1','species'),(447715,83541,'Mastigocladus laminosus SAG 4.84','no rank'),(447716,1172,'Anabaena variabilis SAG 1403-4b','no rank'),(447717,150498,'sordariomycete sp. HKU(M) 17516','species'),(447718,171951,'Dehalococcoides sp. enrichment culture clone pDehV1','species'),(447719,1639,'Listeria monocytogenes XFL0605','no rank'),(447721,34023,'Rhodocista sp. GP-7','species'),(447722,46104,'Salicornia aff. depressa Ford 88147','species'),(447723,46104,'Salicornia aff. emerici Freitag 30.012','species'),(447724,46104,'Salicornia aff. emerici Yaprak 2004-81','species'),(447725,46104,'Salicornia aff. europaea Yaprak 2004-64b','species'),(447726,46104,'Salicornia aff. europaea Pankova 7','species'),(447727,46104,'Salicornia aff. fragilis Kadereit 2002/2','species'),(447728,46104,'Salicornia aff. fragilis Teege 04F/0060','species'),(447729,46104,'Salicornia aff. fragilis Teege 04F/0100','species'),(447730,46104,'Salicornia aff. meyeriana Mucina 6917/1','species'),(447731,46104,'Salicornia aff. patula Yaprak 2004-98','species'),(447732,46104,'Salicornia aff. patula Freitag 31.308','species'),(447733,46104,'Salicornia aff. patula Kadereit s.n.','species'),(447734,46104,'Salicornia aff. patula Yaprak 2004-12','species'),(447735,46104,'Salicornia aff. patula Freitag 30.018','species'),(447736,46104,'Salicornia aff. patula Freitag 31.313','species'),(447737,46104,'Salicornia aff. perennans Wucherer 09.2003','species'),(447738,46104,'Salicornia aff. perennans Pankova & Demina 9.1','species'),(447739,46104,'Salicornia aff. perennans Freitag 33.030','species'),(447740,46104,'Salicornia aff. perennans Freitag 33.055a','species'),(447741,46104,'Salicornia aff. perennans Freitag 33.151','species'),(447742,46104,'Salicornia aff. perennans Kadereit 2003/1','species'),(447743,46104,'Salicornia aff. perennans Lomonosova 277','species'),(447744,46104,'Salicornia aff. perennans Wucherer 3a;09','species'),(447745,46104,'Salicornia aff. perennans Wucherer 2a','species'),(447746,46104,'Salicornia aff. perennans Wucherer 3a','species'),(447747,46104,'Salicornia aff. perennans Freitag 30166','species'),(447748,46104,'Salicornia aff. perennans Yaprak 2004-19','species'),(447749,46104,'Salicornia aff. perennans Kuerschner & Sonnentag 00-626','species'),(447750,46104,'Salicornia aff. perennans Neuffer & Hurka 13624','species'),(447751,46104,'Salicornia aff. perennans Zacharova 09.2003','species'),(447752,46104,'Salicornia aff. perennans Freitag 33.073','species'),(447753,46104,'Salicornia aff. perennans Freitag 33.101','species'),(447754,46104,'Salicornia aff. perennans Freitag 33.061','species'),(447755,46104,'Salicornia aff. ramosissima Teege 04F/0036','species'),(447756,46104,'Salicornia aff. ramosissima Teege 04F/0106','species'),(447757,46104,'Salicornia aff. ramosissima Teege 04F/0063','species'),(447758,46104,'Salicornia aff. perennans Neuffer 10195','species'),(447759,46104,'Salicornia sp. Bauer s.n.','species'),(447760,46104,'Salicornia sp. Yaprak 2004-1','species'),(447761,46104,'Salicornia sp. Freitag 33.286 Ukraine, N','species'),(447762,46104,'Salicornia sp. Steffen & Koecke 190406/25','species'),(447763,46104,'Salicornia sp. Mucina 090306/01','species'),(447764,46104,'Salicornia sp. Steffen & Koecke 170506/04','species'),(447765,46104,'Salicornia sp. Mucina 091200/6-2','species'),(447766,46104,'Salicornia sp. Yaprak 2004-5','species'),(447767,46104,'Salicornia sp. Walter & Mucina 5050','species'),(447768,46104,'Salicornia sp. Mucina 6937/2','species'),(447769,46104,'Salicornia sp. Mucina 5025','species'),(447770,46104,'Salicornia sp. Mucina 6928/3','species'),(447771,46104,'Salicornia sp. Yaprak 2004-16','species'),(447772,46104,'Salicornia sp. Freitag 33.074','species'),(447773,46104,'Salicornia sp. Freitag 19.812','species'),(447774,46104,'Salicornia sp. Freitag 31.302','species'),(447775,46104,'Salicornia sp. Pankova 5','species'),(447776,46104,'Salicornia sp. Remizowa & Sokoloff','species'),(447777,267545,'Salicornia perennans subsp. altaica','subspecies'),(447778,46104,'Salicornia ambigua','species'),(447779,46104,'Salicornia borealis','species'),(447780,267546,'Salicornia procumbens subsp. heterantha','subspecies'),(447781,46104,'Salicornia maritima','species'),(447782,46104,'Salicornia persica','species'),(447783,46104,'Salicornia pusilla','species'),(447784,46104,'Salicornia rubra','species'),(447785,46104,'Salicornia uniflora','species'),(447786,239182,'Sarcocornia sp. Gutte & Moeller 9461a','species'),(447787,239182,'Sarcocornia aff. perennis chen-572','species'),(447788,46104,'Salicornia aff. borysthenica Freitag 28.223','species'),(447789,46104,'Salicornia aff. depressa Ford 86148','species'),(447790,46104,'Salicornia aff. depressa Oldham 21048','species'),(447791,224148,'Microcnemum coralloides subsp. coralloides','subspecies'),(447792,543,'Phytobacter','genus'),(447793,279890,'Acanthamoeba sp. PAT05','species'),(447794,279890,'Acanthamoeba sp. PAT06','species'),(447795,10111,'Praomys fumatus','species'),(447796,12333,'Enterobacteria phage T5-D1','species'),(447797,1256262,'Enterobacteria phage Felix 01-A2','species'),(447798,1256262,'Enterobacteria phage Felix 01-B1','species'),(447799,329380,'Enterobacteria phage JS98-C3','species'),(447800,12333,'Enterobacteria phage T5-A1','species'),(447801,102796,'Influenza A virus (A/chicken/Guangzhou/A1/1999(H9N2))','no rank'),(447802,102796,'Influenza A virus (A/chicken/Henan/A3/1998(H9N2))','no rank'),(447803,102796,'Influenza A virus (A/chicken/Henan/C4/2002(H9N2))','no rank'),(447804,102796,'Influenza A virus (A/chicken/Huangdong/A1/2003(H9N2))','no rank'),(447805,102796,'Influenza A virus (A/chicken/Kaifeng/A1/2005(H9N2))','no rank'),(447806,102796,'Influenza A virus (A/chicken/Qixian/A1/2004(H9N2))','no rank'),(447807,102796,'Influenza A virus (A/chicken/Qixian/A1/2001(H9N2))','no rank'),(447808,102796,'Influenza A virus (A/chicken/Shangqiu/A1/2000(H9N2))','no rank'),(447809,102796,'Influenza A virus (A/chicken/Xuchang/A1/2000(H9N2))','no rank'),(447810,102796,'Influenza A virus (A/chicken/Zhuhai/A1/2001(H9N2))','no rank'),(447811,1386,'Bacillus sp. D3','species'),(447812,1386,'Bacillus sp. F3','species'),(447813,286,'Pseudomonas sp. APSLA3','species'),(447814,286,'Pseudomonas sp. BPSLA3','species'),(447815,286,'Pseudomonas sp. MP1400II','species'),(447816,1386,'Bacillus sp. F1(2007)','species'),(447817,1386,'Bacillus sp. F1(2003b)','species'),(447818,1386,'Bacillus sp. F1(2005)','species'),(447819,1386,'Bacillus sp. F2(2007)','species'),(447820,1386,'Bacillus sp. D2(2007)','species'),(447821,1070159,'Percina kusha','species'),(447822,1070159,'Percina sipsi','species'),(447823,1070159,'Percina smithvanizi','species'),(447825,508458,'environmental samples','no rank'),(447826,447825,'uncultured Synergistetes bacterium','species'),(447827,2323,'candidate division ZB3','phylum'),(447828,447827,'environmental samples','no rank'),(447829,447828,'uncultured candidate division ZB3 bacterium','species'),(447830,74152,'Endomicrobia','class'),(447831,447830,'environmental samples','no rank'),(447832,447831,'uncultured Endomicrobia bacterium','species'),(447833,111897,'Erebia aethiops','species'),(447834,447833,'Erebia aethiops aethiops','subspecies'),(447835,447833,'Erebia aethiops uralensis','subspecies'),(447836,447833,'Erebia aethiops melusina','subspecies'),(447837,447833,'Erebia aethiops rubrina','subspecies'),(447838,441989,'Erebia alcmena minshani','subspecies'),(447839,111897,'Erebia neriene','species'),(447840,447839,'Erebia neriene alcmenides','subspecies'),(447841,447839,'Erebia neriene neriene','subspecies'),(447842,111897,'Erebia vidleri','species'),(447843,111903,'Erebia ligea takanonis','subspecies'),(447844,111897,'Erebia callias','species'),(447845,447844,'Erebia callias altajana','subspecies'),(447846,111897,'Erebia theano','species'),(447847,366140,'Paralasa herse','species'),(447848,443856,'Erebia niphonica scoparia','subspecies'),(447849,442073,'Boerebia parmenio','species'),(447850,111897,'Erebia medusa','species'),(447852,447850,'Erebia medusa polaris','subspecies'),(447854,333426,'Agrionoptera longitudinalis','species'),(447855,342758,'Brachythemis leucosticta','species'),(447857,342750,'Diplacodes haematodes','species'),(447858,333435,'Hadrothemis defecta','species'),(447859,333437,'Huonia oreophila','species'),(447860,126163,'Macromia illinoiensis','species'),(447861,333444,'Micrathyria aequalis','species'),(447863,333448,'Misagria sp. JLW-2007','species'),(447864,229390,'Nannophya dalei','species'),(447865,333450,'Neodythemis pauliani','species'),(447866,333454,'Onychothemis culminicola','species'),(447867,126255,'Orthetrum abbotti','species'),(447868,126255,'Orthetrum chrysis','species'),(447869,126255,'Orthetrum julia','species'),(447870,126255,'Orthetrum pruinosum','species'),(447871,126255,'Orthetrum sp. JLW-2007a','species'),(447872,126255,'Orthetrum sp. JLW-2007b','species'),(447874,229394,'Procordulia grayi','species'),(447875,229394,'Procordulia smithii','species'),(447876,229387,'Rhyothemis semihyalina','species'),(447877,126259,'Somatochlora tenebrosa','species'),(447878,6968,'Sympetrum ambiguum','species'),(447879,6968,'Sympetrum janeae','species'),(447880,70382,'Tetragoneuria cynosura','species'),(447881,333467,'Tholymis tillarga','species'),(447882,342752,'Trithemis dorsalis','species'),(447883,342752,'Trithemis monardi','species'),(447884,229380,'Uracis fastigiata','species'),(447885,119210,'Influenza A virus (A/wild boar/Germany/WS169/2006(H3N2))','no rank'),(447886,107812,'Didymops','genus'),(447887,447886,'Didymops transversa','species'),(447888,107812,'Phyllomacromia','genus'),(447889,447888,'Phyllomacromia bifasciata','species'),(447890,6964,'Brachydiplax','genus'),(447891,447890,'Brachydiplax denticauda','species'),(447892,225748,'Pupilla pratensis','species'),(447893,6964,'Bradinopyga','genus'),(447894,447893,'Bradinopyga strachani','species'),(447895,6964,'Brechmorhoga','genus'),(447896,447895,'Brechmorhoga mendax','species'),(447897,328432,'Mythimna unipuncta nucleopolyhedrovirus','species'),(447898,6964,'Calophlebia','genus'),(447899,447898,'Calophlebia interposita','species'),(447900,6964,'Chalcostephia','genus'),(447901,447900,'Chalcostephia flavifrons','species'),(447902,6964,'Dasythemis','genus'),(447903,447902,'Dasythemis esmeralda','species'),(447904,6964,'Dythemis','genus'),(447905,447904,'Dythemis fugax','species'),(447906,447904,'Dythemis multipunctata','species'),(447907,6964,'Elga','genus'),(447908,447907,'Elga leptostyla','species'),(447909,12333,'Geobacillus virus E2','species'),(447910,6964,'Erythrodiplax','genus'),(447911,447910,'Erythrodiplax minuscula','species'),(447912,6964,'Hemistigma','genus'),(447913,447912,'Hemistigma albipuncta','species'),(447914,6964,'Hydrobasileus','genus'),(447915,447914,'Hydrobasileus brevistylus','species'),(447916,6964,'Idiataphe','genus'),(447917,447916,'Idiataphe amazonica','species'),(447918,59947,'Andropadus gracilirostris','species'),(447919,59955,'Andropadus milanjensis olivaceiceps','subspecies'),(447920,59947,'Andropadus nigriceps','species'),(447925,182876,'Bleda notatus','species'),(447926,447925,'Bleda notatus ugandae','subspecies'),(447927,59967,'Phyllastrephus cabanisi','species'),(447929,59967,'Phyllastrephus cerviniventris','species'),(447930,59967,'Phyllastrephus fischeri','species'),(447931,59968,'Phyllastrephus flavostriatus alfredi','subspecies'),(447932,59967,'Phyllastrephus lorenzi','species'),(447933,59967,'Phyllastrephus strepitans','species'),(447934,125282,'Pycnonotus capensis','species'),(447935,70381,'Macromidia','genus'),(447936,447935,'Macromidia rapida','species'),(447937,6964,'Macrothemis','genus'),(447938,447937,'Macrothemis celeno','species'),(447939,447937,'Macrothemis hemichlora','species'),(447940,6964,'Nannophlebia','genus'),(447941,447940,'Nannophlebia risi','species'),(447942,6964,'Nannothemis','genus'),(447943,447942,'Nannothemis bella','species'),(447944,6964,'Paltothemis','genus'),(447945,447944,'Paltothemis lineatipes','species'),(447946,36294,'Pyrrhurus','genus'),(447947,447946,'Pyrrhurus scandens','species'),(447948,6964,'Scapanea','genus'),(447949,447948,'Scapanea frontalis','species'),(447950,642604,'Lobulomyces poculatus','species'),(447951,6964,'Urothemis','genus'),(447952,447951,'Urothemis assignata','species'),(447953,6964,'Zenithoptera','genus'),(447954,447953,'Zenithoptera fasciata','species'),(447955,6964,'Zygonyx','genus'),(447956,447955,'Zygonyx natalensis','species'),(447957,447955,'Zygonyx torridus','species'),(447958,6964,'Zyxomma','genus'),(447959,447958,'Zyxomma elgneri','species'),(447960,447958,'Zyxomma petiolatum','species'),(447961,642604,'Lobulomyces sp. JEL178','species'),(447962,642605,'Clydaea vesicula','species'),(447963,109868,'Chytridiales sp. PL70','species'),(447964,167346,'Fomitiporia dryophila','species'),(447965,167346,'Fomitiporia langloisii','species'),(447966,167346,'Fomitiporia maxonii','species'),(447967,70381,'Aeschnosoma','genus'),(447968,447967,'Aeschnosoma forcipula','species'),(447969,70381,'Archaeophya','genus'),(447970,447969,'Archaeophya magnifica','species'),(447971,70381,'Austrocordulia','genus'),(447972,447971,'Austrocordulia refracta','species'),(447973,70381,'Austrophya','genus'),(447974,447973,'Austrophya mystica','species'),(447975,70381,'Cordulephya','genus'),(447976,447975,'Cordulephya pygmaea','species'),(447977,70381,'Epitheca','genus'),(447978,447977,'Epitheca princeps','species'),(447979,70381,'Gomphomacromia','genus'),(447980,447979,'Gomphomacromia sp. JLW-2007','species'),(447981,70381,'Helocordulia','genus'),(447982,447981,'Helocordulia uhleri','species'),(447983,447984,'Hemicordulia tau','species'),(447984,70381,'Hemicordulia','genus'),(447985,70381,'Hesperocordulia','genus'),(447986,447985,'Hesperocordulia berthoudi','species'),(447987,70381,'Idionyx','genus'),(447988,447987,'Idionyx selysi','species'),(447989,70381,'Lathrocordulia','genus'),(447990,447989,'Lathrocordulia metallica','species'),(447991,70381,'Micromidia','genus'),(447992,447991,'Micromidia atrifrons','species'),(447994,447995,'Neurocordulia obsoleta','species'),(447995,70381,'Neurocordulia','genus'),(447996,447995,'Neurocordulia xanthosoma','species'),(447997,70381,'Pentathemis','genus'),(447998,447997,'Pentathemis membranulata','species'),(447999,70381,'Pseudocordulia','genus'),(448000,447999,'Pseudocordulia circularis','species'),(448001,70381,'Rialla','genus'),(448002,448001,'Rialla villosa','species'),(448003,70381,'Syncordulia','genus'),(448004,448003,'Syncordulia gracilis','species'),(448005,6964,'Aethriamanta','genus'),(448006,448005,'Aethriamanta rezia','species'),(448009,70899,'Synthemistidae','family'),(448010,448009,'Choristhemis','genus'),(448011,448010,'Choristhemis flavoterminata','species'),(448012,448009,'Eusynthemis','genus'),(448013,448012,'Eusynthemis brevistyla','species'),(448014,448009,'Synthemiopsis','genus'),(448015,448014,'Synthemiopsis gomphomacromioides','species'),(448016,448009,'Synthemis','genus'),(448017,448016,'Synthemis eustalacta','species'),(448018,448016,'Synthemis leachii','species'),(448019,126221,'Chloropetalia','genus'),(448020,448019,'Chloropetalia soarer','species'),(448021,107811,'Kalyptogaster','genus'),(448022,126221,'Sinorogomphus','genus'),(448023,448022,'Sinorogomphus sp. JLW-2007','species'),(448024,107811,'Taeniogaster','genus'),(448025,448024,'Taeniogaster obliqua','species'),(448026,177679,'Drusus melanchaetes','species'),(448027,177679,'Drusus monticola','species'),(448028,177679,'Drusus nigrescens','species'),(448029,172268,'Argyrosomus japonicus','species'),(448030,196567,'Micarea nowakii','species'),(448031,196567,'Micarea subviridescens','species'),(448032,196567,'Micarea tomentosa','species'),(448033,196567,'Micarea viridileprosa','species'),(448034,27945,'Herpodiscus','genus'),(448035,448034,'Herpodiscus durvillaeae','species'),(448037,78230,'Clematoclethra scandens','species'),(448038,448037,'Clematoclethra scandens subsp. tomentella','subspecies'),(448039,264363,'Paragobiodon echinocephalus','species'),(448040,45204,'Gobius sp. A PLM-1999','species'),(448041,51499,'Pilostyles hamiltonii','species'),(448042,51499,'Pilostyles collina','species'),(448043,117544,'Cytospora atrocirrhata','species'),(448044,117544,'Cytospora aurora','species'),(448045,117544,'Cytospora gutnerae','species'),(448046,117544,'Cytospora intermedia','species'),(448047,117544,'Cytospora kantschavelii','species'),(448049,117544,'Cytospora pruinosa','species'),(448050,117544,'Cytospora rosarum','species'),(448051,117544,'Cytospora schulzeri','species'),(448052,117544,'Cytospora terebinthi','species'),(448053,117544,'Cytospora translucens','species'),(448054,317300,'Acris crepitans blanchardi','subspecies'),(448055,203864,'Cryptosporidium sp. g36','species'),(448056,203864,'Cryptosporidium sp. z10','species'),(448057,203864,'Cryptosporidium sp. z13','species'),(448058,119210,'Influenza A virus (A/swine/Guangdong/01/2005(H3N2))','no rank'),(448059,335701,'Cafius canescens','species'),(448060,335701,'Cafius fucicola','species'),(448061,335701,'Cafius lithocharinus','species'),(448062,335701,'Cafius nauticus','species'),(448063,335701,'Cafius seminitens','species'),(448064,335701,'Cafius xantholoma','species'),(448065,219450,'Philonthus nudus','species'),(448066,1160948,'Norovirus lion/GIV.2/Pistoia/387/06/ITA','no rank'),(448067,52392,'Lampsilis cariosa','species'),(448068,295648,'Liusus','genus'),(448069,448068,'Liusus hilleri','species'),(448070,295648,'Phucobius','genus'),(448071,448070,'Phucobius simulator','species'),(448072,52394,'Leptodea ochracea','species'),(448074,227612,'Lampsilis radiata radiata','subspecies'),(448075,52386,'Alasmidonta undulata','species'),(448076,215305,'Galerida malabarica','species'),(448077,9401,'Pteropus macrotis','species'),(448078,29278,'Gene-trap donor vector pZGl','species'),(448079,29278,'Gene-trap donor vector pZGm','species'),(448080,29278,'Gene-trap donor vector pZGs','species'),(448081,29278,'Gene-trap helper vector pCAG-PBase','species'),(448082,29278,'Gene-trap helper vector pPrm1-PBase','species'),(448083,9398,'Hypsignathus','genus'),(448084,448083,'Hypsignathus monstrosus','species'),(448085,29075,'Macroglossus sp. TK20306','species'),(448086,11269,'Lake Victoria marburgvirus - Ci67','no rank'),(448087,70451,'Diacronema sp. CCMP610','species'),(448098,187510,'Amitermes darwini','species'),(448099,187510,'Amitermes eucalypti','species'),(448100,187510,'Amitermes germanus','species'),(448101,187510,'Amitermes parvus','species'),(448102,62949,'Drepanotermes septentrionalis','species'),(448103,377815,'Ephelotermes melachoma','species'),(448104,377815,'Ephelotermes taylori','species'),(448105,127378,'Heterotermes vagus','species'),(448106,377822,'Lophotermes septentrionalis','species'),(448107,139992,'Microcerotermes boreus','species'),(448108,299566,'environmental samples','no rank'),(448109,448108,'uncultured Adhaeribacter sp.','species'),(448110,109940,'Amolops jinjiangensis','species'),(448111,109940,'Amolops kangtingensis','species'),(448112,109940,'Amolops liangshanensis','species'),(448113,121155,'Odorrana tiannanensis','species'),(448114,121155,'Odorrana tormota','species'),(448115,49928,'bacterium TG149','species'),(448116,49928,'bacterium TG152','species'),(448117,49928,'bacterium TG161','species'),(448118,49928,'bacterium TG159','species'),(448119,49928,'bacterium TG160','species'),(448120,49928,'bacterium TG154','species'),(448121,49928,'bacterium TG141','species'),(448122,49928,'bacterium TG133','species'),(448123,49928,'bacterium TG124','species'),(448125,543310,'Dethiosulfatibacter','genus'),(448126,66735,'Diplodia africana','species'),(448127,66739,'Lasiodiplodia plurivora','species'),(448128,1696,'Brevibacterium sp. TUT1300','species'),(448129,1707,'Cellulomonas sp. TUT1302','species'),(448130,82345,'Ornithinicoccus sp. TUT1318','species'),(448131,528,'Ochrobactrum sp. TUT1391','species'),(448132,547,'Enterobacter sp. TUT1390','species'),(448133,286,'Pseudomonas sp. TUT1394','species'),(448134,13687,'Sphingomonas sp. DCo04-35','species'),(448135,33807,'alpha proteobacterium DCo04-54','species'),(448136,33807,'alpha proteobacterium DCo04-59','species'),(448137,33807,'alpha proteobacterium DCo04-72','species'),(448138,33807,'alpha proteobacterium DCo04-78','species'),(448139,33809,'beta proteobacterium DCo04-79','species'),(448140,44200,'Rhodaniridogorgia','genus'),(448141,373053,'Calditerricola yamamurae','species'),(448142,357,'Agrobacterium sp. RB1','species'),(448143,379,'Rhizobium sp. RB3','species'),(448144,379,'Rhizobium sp. RB5','species'),(448145,379,'Rhizobium sp. RE1','species'),(448146,379,'Rhizobium sp. RH3','species'),(448147,379,'Rhizobium sp. RK12','species'),(448148,379,'Rhizobium sp. RK22','species'),(448149,379,'Rhizobium sp. RM4','species'),(448150,379,'Rhizobium sp. RZ6','species'),(448151,28105,'Sinorhizobium sp. RH18','species'),(448152,28105,'Sinorhizobium sp. RH29','species'),(448153,28105,'Sinorhizobium sp. RM1','species'),(448154,55962,'Hypericum cumulicola','species'),(448155,24609,'Atropa baetica','species'),(448157,119066,'Proteinimicrobium','genus'),(448158,448157,'Proteinimicrobium ihbtica','species'),(448159,41273,'environmental samples','no rank'),(448160,448159,'uncultured Tissierella sp.','species'),(448161,490043,'Norovirus Hu/GII/IAL-C112/2004/BRA','no rank'),(448162,490043,'Norovirus Hu/GII/IAL-C16/1995/BRA','no rank'),(448163,490043,'Norovirus Hu/GII/IAl-C104/2004/BRA','no rank'),(448164,490043,'Norovirus Hu/GII/IAl-C152/2005/BRA','no rank'),(448165,490043,'Norovirus Hu/GII/IAl-C174/2005/BRA','no rank'),(448166,490043,'Norovirus Hu/GII/IAl-C176/2005/BRA','no rank'),(448167,490043,'Norovirus Hu/GII/IAl-C178/2005/BRA','no rank'),(448168,490043,'Norovirus Hu/GII/IAl-C19/1995/BRA','no rank'),(448169,490043,'Norovirus Hu/GII/IAl-C21/1995/BRA','no rank'),(448170,490043,'Norovirus Hu/GII/IAl-C22/1995/BRA','no rank'),(448171,490043,'Norovirus Hu/GII/IAl-C65/1995/BRA','no rank'),(448172,490043,'Norovirus Hu/GII/IAl-C70/1995/BRA','no rank'),(448173,160795,'environmental samples','no rank'),(448174,448173,'uncultured Ureibacillus sp.','species'),(448176,31957,'Granulicoccus','no rank'),(448181,379,'Rhizobium selenitireducens','species'),(448182,49928,'bacterium Urf239','species'),(448183,49928,'bacterium UrfT6','species'),(448184,49928,'bacterium Urfbp10','species'),(448185,49928,'bacterium Urfbp14','species'),(448186,49928,'bacterium Urfbp16','species'),(448187,49928,'bacterium Urfbp19','species'),(448188,49928,'bacterium Urfbp2','species'),(448189,49928,'bacterium Urfbp22','species'),(448190,49928,'bacterium Urfbp4','species'),(448191,49928,'bacterium Urfbp44','species'),(448192,49928,'bacterium Urfc123','species'),(448193,49928,'bacterium Urfc23','species'),(448194,49928,'bacterium Urfc26','species'),(448195,49928,'bacterium Urfc7','species'),(448196,49928,'bacterium Urfc9','species'),(448197,49928,'bacterium Urfcfc1','species'),(448198,49928,'bacterium Urfcr2','species'),(448199,49928,'bacterium Urfcr27','species'),(448200,49928,'bacterium Urfcr38','species'),(448201,49928,'bacterium Urfcr40','species'),(448202,49928,'bacterium Urfcr42','species'),(448203,49928,'bacterium Urfcr43','species'),(448204,49928,'bacterium Urfcr46','species'),(448205,49928,'bacterium Urffh18','species'),(448206,49928,'bacterium Urffh2','species'),(448207,49928,'bacterium Urffh22','species'),(448208,49928,'bacterium Urffh28','species'),(448209,49928,'bacterium Urffh35','species'),(448210,49928,'bacterium Urfm107','species'),(448211,49928,'bacterium Urfm116','species'),(448212,49928,'bacterium Urfm14','species'),(448213,49928,'bacterium Urfm73','species'),(448214,49928,'bacterium Urfm74','species'),(448215,49928,'bacterium Urfm77','species'),(448216,49928,'bacterium Urfm78','species'),(448217,49928,'bacterium Urfm81','species'),(448218,49928,'bacterium Urfm82','species'),(448219,49928,'bacterium Urfm83','species'),(448220,49928,'bacterium Urfm91','species'),(448221,49928,'bacterium Urfm93','species'),(448222,49928,'bacterium Urfm94','species'),(448223,49928,'bacterium Urfm98','species'),(448224,49928,'bacterium Urfmse12','species'),(448225,49928,'bacterium Urfmse54','species'),(448226,49928,'bacterium Urfmse56','species'),(448227,49928,'bacterium bp45','species'),(448228,49928,'bacterium cfc2','species'),(448229,49928,'bacterium cr100','species'),(448230,49928,'bacterium m10','species'),(448231,49928,'bacterium m105','species'),(448232,49928,'bacterium m15','species'),(448233,49928,'bacterium m171','species'),(448234,49928,'bacterium m19','species'),(448235,49928,'bacterium m33','species'),(448236,49928,'bacterium m7','species'),(448237,49928,'bacterium m75','species'),(448238,49928,'bacterium m76','species'),(448239,49928,'bacterium m8','species'),(448240,49928,'bacterium m87','species'),(448241,49928,'bacterium mse28','species'),(448242,49928,'bacterium mse3','species'),(448243,49928,'bacterium pc14','species'),(448244,49928,'bacterium pc18','species'),(448245,49928,'bacterium pc6','species'),(448246,49928,'bacterium pc9','species'),(448247,49928,'bacterium sb1','species'),(448248,49928,'bacterium sb33','species'),(448249,49928,'bacterium t8','species'),(448250,204037,'Dickeya sp. 2187','species'),(448251,204037,'Dickeya sp. 980','species'),(448252,114277,'Rickettsia sp. APGEAI3-11','species'),(448253,114277,'Rickettsia sp. APGEAI3-12','species'),(448254,114277,'Rickettsia sp. APGEAI3-14','species'),(448255,114277,'Rickettsia sp. APGEAI3-18','species'),(448256,114277,'Rickettsia sp. APGEAI3-20','species'),(448257,114277,'Rickettsia sp. APGEAI3-22','species'),(448258,114277,'Rickettsia sp. APGEAI3-24','species'),(448259,114277,'Rickettsia sp. APGEAI3-26','species'),(448260,114277,'Rickettsia sp. APGEAI3-5','species'),(448261,114277,'Rickettsia sp. APGEAI3-6','species'),(448262,114277,'Rickettsia sp. APGEAI3-7','species'),(448263,114277,'Rickettsia sp. APGEAI3-9','species'),(448264,196869,'Flavobacterium endosymbiont of Coccinula sinensis','species'),(448265,196869,'Flavobacterium endosymbiont of Coccinula crotchi','species'),(448267,85281,'Stemona mairei','species'),(448269,96479,'Malva preissiana','species'),(448271,96479,'Malva sp. Rippey 169','species'),(448272,71886,'Hohenbuehelia angustata','species'),(448273,71886,'Hohenbuehelia unguicularis','species'),(448274,71886,'Hohenbuehelia pinacearum','species'),(448275,71886,'Hohenbuehelia auriscalpium','species'),(448276,71886,'Hohenbuehelia mastrucata','species'),(448277,71886,'Hohenbuehelia sp. RGT 010810/02','species'),(448278,47249,'Nematoctonus subreniformis','species'),(448279,47249,'Nematoctonus tylosporus','species'),(448280,181994,'Hemimycena crispata','species'),(448283,3865,'Leucaena x mixtec','species'),(448284,3865,'Leucaena x spontanea','species'),(448290,40323,'Stenotrophomonas sp. X173','species'),(448291,40323,'Stenotrophomonas sp. X277','species'),(448292,286,'Pseudomonas sp. Z14','species'),(448293,286,'Pseudomonas sp. Z17','species'),(448294,286,'Pseudomonas sp. Z18','species'),(448295,286,'Pseudomonas sp. Z21','species'),(448296,286,'Pseudomonas sp. Z22','species'),(448297,286,'Pseudomonas sp. Z23','species'),(448298,286,'Pseudomonas sp. Z24','species'),(448299,286,'Pseudomonas sp. Z26','species'),(448300,286,'Pseudomonas sp. Z27','species'),(448301,286,'Pseudomonas sp. Z28','species'),(448302,286,'Pseudomonas sp. Z29','species'),(448303,286,'Pseudomonas sp. Z30','species'),(448304,286,'Pseudomonas sp. Z31','species'),(448305,286,'Pseudomonas sp. Z32','species'),(448306,286,'Pseudomonas sp. Z33','species'),(448307,286,'Pseudomonas sp. Z34','species'),(448308,286,'Pseudomonas sp. Z35','species'),(448309,286,'Pseudomonas sp. Z36','species'),(448310,286,'Pseudomonas sp. Z37','species'),(448311,286,'Pseudomonas sp. Z38','species'),(448312,286,'Pseudomonas sp. Z39','species'),(448313,286,'Pseudomonas sp. Z40','species'),(448314,286,'Pseudomonas sp. Z41','species'),(448315,286,'Pseudomonas sp. Z42','species'),(448316,286,'Pseudomonas sp. Z43','species'),(448317,286,'Pseudomonas sp. Z44A','species'),(448318,286,'Pseudomonas sp. Z44B','species'),(448319,286,'Pseudomonas sp. Z45','species'),(448320,286,'Pseudomonas sp. Z46','species'),(448321,286,'Pseudomonas sp. Z47A','species'),(448322,286,'Pseudomonas sp. Z47B','species'),(448323,286,'Pseudomonas sp. Z48','species'),(448324,286,'Pseudomonas sp. Z49','species'),(448325,286,'Pseudomonas sp. Z51','species'),(448326,286,'Pseudomonas sp. Z54','species'),(448327,286,'Pseudomonas sp. Z55','species'),(448328,286,'Pseudomonas sp. Z56','species'),(448329,286,'Pseudomonas sp. Z57','species'),(448330,286,'Pseudomonas sp. Z59','species'),(448331,286,'Pseudomonas sp. Z60','species'),(448332,286,'Pseudomonas sp. Z61','species'),(448333,286,'Pseudomonas sp. Z62','species'),(448334,40323,'Stenotrophomonas sp. Z63','species'),(448335,286,'Pseudomonas sp. Z64','species'),(448336,40323,'Stenotrophomonas sp. Z65','species'),(448337,286,'Pseudomonas sp. Z66','species'),(448338,286,'Pseudomonas sp. Z67','species'),(448339,286,'Pseudomonas sp. Z68','species'),(448340,286,'Pseudomonas sp. Z69','species'),(448341,286,'Pseudomonas sp. Z70','species'),(448342,286,'Pseudomonas sp. Z71','species'),(448343,286,'Pseudomonas sp. Z73','species'),(448344,286,'Pseudomonas sp. Z74','species'),(448345,286,'Pseudomonas sp. Z75','species'),(448346,286,'Pseudomonas sp. Z76','species'),(448347,286,'Pseudomonas sp. Z77','species'),(448348,286,'Pseudomonas sp. Z78','species'),(448349,286,'Pseudomonas sp. Z79A','species'),(448350,286,'Pseudomonas sp. Z79B','species'),(448351,286,'Pseudomonas sp. Z80','species'),(448352,286,'Pseudomonas sp. Z82','species'),(448353,286,'Pseudomonas sp. Z83','species'),(448354,286,'Pseudomonas sp. Z84','species'),(448355,286,'Pseudomonas sp. Z85','species'),(448356,286,'Pseudomonas sp. Z86','species'),(448357,286,'Pseudomonas sp. Z89','species'),(448358,286,'Pseudomonas sp. Z92','species'),(448359,286,'Pseudomonas sp. Z94','species'),(448360,286,'Pseudomonas sp. Z96','species'),(448361,286,'Pseudomonas sp. Z97','species'),(448362,286,'Pseudomonas sp. Z98','species'),(448363,286,'Pseudomonas sp. Z100','species'),(448364,286,'Pseudomonas sp. Z102','species'),(448365,286,'Pseudomonas sp. Z104','species'),(448366,286,'Pseudomonas sp. Z105','species'),(448367,7050,'Luciola tsushimana','species'),(448368,7050,'Luciola sp. TWN1-Lsp1','species'),(448369,71215,'Pristolycus sagulatus adachii','subspecies'),(448370,39202,'Pyrocoelia sp. 0462A-Psp1','species'),(448371,373984,'Rivularia sp. IAM M-261','species'),(448372,431020,'Polycarpaea latifolia','species'),(448373,431020,'Polycarpaea nivea','species'),(448374,115621,'Polycarpon polycarpoides','species'),(448375,102797,'Influenza A virus (A/lake ice/Lake Park/Siberia/17.2/2002(H1))','no rank'),(448376,102797,'Influenza A virus (A/lake ice/Lake Park/Siberia/18.5/2002(H1))','no rank'),(448377,102797,'Influenza A virus (A/lake ice/Lake Park/Siberia/21.5/2002(H1))','no rank'),(448378,102797,'Influenza A virus (A/lake ice/Lake Park/Siberia/4.2/2002(H1))','no rank'),(448379,102797,'Influenza A virus (A/lake ice/Lake Park/Siberia/5.5b/2002(H1))','no rank'),(448380,102797,'Influenza A virus (A/lake ice/Lake Park/Siberia/5.6b/2002(H1))','no rank'),(448381,105721,'Oligosoma homalonotum','species'),(448382,105721,'Oligosoma striatum','species'),(448384,329380,'Enterobacteria phage Phi1','species'),(448385,56,'Sorangium cellulosum So ce56','no rank'),(448386,2774,'Gracilaria chorda','species'),(448387,2774,'Gracilaria parvispora','species'),(448388,1232885,'Gracilaria sp. G422','species'),(448389,191045,'Hydropuntia edulis','species'),(448391,286,'Pseudomonas sp. HMPB4','species'),(448392,286,'Pseudomonas sp. HM13','species'),(448393,547,'Enterobacter sp. NMAN11','species'),(448394,547,'Enterobacter sp. NONC13','species'),(448395,286,'Pseudomonas sp. NCHA33','species'),(448396,286,'Pseudomonas sp. NCHA35','species'),(448397,286,'Pseudomonas sp. NVAM24','species'),(448401,122123,'Eleutherodactylus fuscus','species'),(448417,228648,'Eleutherodactylus acmonis','species'),(448418,228648,'Eleutherodactylus adelus','species'),(448419,228648,'Eleutherodactylus albipes','species'),(448420,228648,'Eleutherodactylus alcoae','species'),(448421,228648,'Eleutherodactylus alticola','species'),(448422,228648,'Eleutherodactylus amadeus','species'),(448423,228648,'Eleutherodactylus andrewsi','species'),(448424,228648,'Eleutherodactylus apostates','species'),(448425,228648,'Eleutherodactylus armstrongi','species'),(448426,228648,'Eleutherodactylus atkinsi','species'),(448427,228648,'Eleutherodactylus blairhedgesi','species'),(448428,228648,'Eleutherodactylus bresslerae','species'),(448429,228648,'Eleutherodactylus brevirostris','species'),(448430,228648,'Eleutherodactylus caribe','species'),(448431,228648,'Eleutherodactylus casparii','species'),(448432,228648,'Eleutherodactylus cavernicola','species'),(448433,228648,'Eleutherodactylus counouspeus','species'),(448434,228648,'Eleutherodactylus cubanus','species'),(448435,228648,'Eleutherodactylus cundalli','species'),(448437,228648,'Eleutherodactylus darlingtoni','species'),(448438,228648,'Eleutherodactylus dimidiatus','species'),(448439,228648,'Eleutherodactylus dolomedes','species'),(448440,228648,'Eleutherodactylus emiliae','species'),(448441,228648,'Eleutherodactylus etheridgei','species'),(448442,228648,'Eleutherodactylus furcyensis','species'),(448444,228648,'Eleutherodactylus glandulifer','species'),(448445,228648,'Eleutherodactylus glanduliferoides','species'),(448446,228648,'Eleutherodactylus glaphycompus','species'),(448447,228648,'Eleutherodactylus glaucoreius','species'),(448448,228648,'Eleutherodactylus goini','species'),(448449,228648,'Eleutherodactylus gossei','species'),(448450,228648,'Eleutherodactylus grabhami','species'),(448451,228648,'Eleutherodactylus grahami','species'),(448452,228648,'Eleutherodactylus greyi','species'),(448453,228648,'Eleutherodactylus griphus','species'),(448454,228648,'Eleutherodactylus guanahacabibes','species'),(448455,228648,'Eleutherodactylus gundlachi','species'),(448456,228648,'Eleutherodactylus heminota','species'),(448457,228648,'Eleutherodactylus iberia','species'),(448458,228648,'Eleutherodactylus intermedius','species'),(448459,228648,'Eleutherodactylus jamaicensis','species'),(448460,228648,'Eleutherodactylus jaumei','species'),(448461,228648,'Eleutherodactylus jugans','species'),(448462,228648,'Eleutherodactylus junori','species'),(448464,228648,'Eleutherodactylus klinikowskii','species'),(448465,228648,'Eleutherodactylus lentus','species'),(448466,228648,'Eleutherodactylus leoncei','species'),(448467,228648,'Eleutherodactylus limbatus','species'),(448469,228648,'Eleutherodactylus luteolus','species'),(448470,228648,'Eleutherodactylus maestrensis','species'),(448471,228648,'Eleutherodactylus minutus','species'),(448472,228648,'Eleutherodactylus monensis','species'),(448473,228648,'Eleutherodactylus nubicola','species'),(448474,228648,'Eleutherodactylus orcutti','species'),(448475,228648,'Eleutherodactylus orientalis','species'),(448476,228648,'Eleutherodactylus oxyrhyncus','species'),(448477,228648,'Eleutherodactylus parabates','species'),(448478,228648,'Eleutherodactylus paulsoni','species'),(448479,228648,'Eleutherodactylus pentasyringos','species'),(448480,228648,'Eleutherodactylus pezopetrus','species'),(448481,228648,'Eleutherodactylus pictissimus','species'),(448482,228648,'Eleutherodactylus pinarensis','species'),(448483,228648,'Eleutherodactylus probolaeus','species'),(448484,228648,'Eleutherodactylus rhodesi','species'),(448485,228648,'Eleutherodactylus richmondi','species'),(448486,228648,'Eleutherodactylus ricordii','species'),(448487,228648,'Eleutherodactylus riparius','species'),(448488,228648,'Eleutherodactylus rivularis','species'),(448489,228648,'Eleutherodactylus rufifemoralis','species'),(448490,228648,'Eleutherodactylus schmidti','species'),(448491,228648,'Eleutherodactylus sciagraphus','species'),(448493,228648,'Eleutherodactylus simulans','species'),(448494,228648,'Eleutherodactylus sisyphodemus','species'),(448495,228648,'Eleutherodactylus symingtoni','species'),(448497,228648,'Eleutherodactylus thomasi','species'),(448498,228648,'Eleutherodactylus thorectes','species'),(448499,228648,'Eleutherodactylus toa','species'),(448500,228648,'Eleutherodactylus tonyi','species'),(448501,228648,'Eleutherodactylus turquinensis','species'),(448502,228648,'Eleutherodactylus unicolor','species'),(448503,228648,'Eleutherodactylus varleyi','species'),(448504,228648,'Eleutherodactylus ventrilineatus','species'),(448506,228648,'Eleutherodactylus weinlandi','species'),(448507,228648,'Eleutherodactylus zeus','species'),(448508,228648,'Eleutherodactylus zugi','species'),(448509,8380,'Pelorius','subgenus'),(448510,448509,'Eleutherodactylus chlorophenax','species'),(448511,448509,'Eleutherodactylus hypostenor','species'),(448512,448509,'Eleutherodactylus inoptatus','species'),(448513,448509,'Eleutherodactylus nortoni','species'),(448514,448509,'Eleutherodactylus parapelates','species'),(448515,448509,'Eleutherodactylus ruthae','species'),(448516,449235,'Oreobates pereger','species'),(448518,228650,'Eleutherodactylus abbotti','species'),(448519,449102,'Pristimantis acatallelus','species'),(448520,449102,'Pristimantis acerus','species'),(448521,449102,'Pristimantis achatinus','species'),(448523,449102,'Pristimantis actites','species'),(448527,449102,'Pristimantis affinis','species'),(448530,449102,'Pristimantis altae','species'),(448531,228650,'Eleutherodactylus amplinympha','species'),(448533,449102,'Pristimantis angustilineatus','species'),(448534,449102,'Pristimantis aniptopalmatus','species'),(448537,228650,'Eleutherodactylus antillensis','species'),(448539,449102,'Pristimantis appendiculatus','species'),(448542,449102,'Pristimantis ardalonychus','species'),(448543,651460,'Yunganastes ashkapara','species'),(448546,228650,'Eleutherodactylus audanti','species'),(448549,228650,'Eleutherodactylus auriculatoides','species'),(448550,650991,'Eleutherodactylus auriculatus','species'),(448556,228650,'Eleutherodactylus bakeri','species'),(448558,228650,'Eleutherodactylus barlagnei','species'),(448559,228650,'Eleutherodactylus bartonsmithi','species'),(448568,317360,'Ischnocnema bilineata','species'),(448569,449102,'Pristimantis bipunctatus','species'),(448570,651460,'Yunganastes bisignatus','species'),(448572,317360,'Ischnocnema bolbodactyla','species'),(448573,449102,'Pristimantis brevifrons','species'),(448574,449102,'Pristimantis briceni','species'),(448575,228650,'Eleutherodactylus brittoni','species'),(448576,449102,'Pristimantis buccinator','species'),(448577,449102,'Pristimantis buckleyi','species'),(448581,449102,'Pristimantis cajamarcensis','species'),(448582,449102,'Pristimantis calcaratus','species'),(448583,449102,'Pristimantis calcarulatus','species'),(448586,449102,'Pristimantis capitonis','species'),(448587,449102,'Pristimantis caprifer','species'),(448589,449102,'Pristimantis caryophyllaceus','species'),(448591,449102,'Pristimantis celator','species'),(448592,449102,'Pristimantis cerasinus','species'),(448594,449102,'Pristimantis ceuthospilus','species'),(448595,449102,'Pristimantis chalceus','species'),(448597,449102,'Pristimantis chiastonotus','species'),(448599,449102,'Pristimantis citriogaster','species'),(448600,228650,'Eleutherodactylus cochranae','species'),(448602,449102,'Pristimantis colomai','species'),(448604,449102,'Pristimantis condor','species'),(448605,449102,'Pristimantis conspicillatus','species'),(448606,228650,'Eleutherodactylus cooki','species'),(448609,228650,'Eleutherodactylus corona','species'),(448612,449102,'Pristimantis cremnobates','species'),(448613,449102,'Pristimantis crenunguis','species'),(448614,449235,'Oreobates crepitans','species'),(448616,449102,'Pristimantis crucifer','species'),(448617,449235,'Oreobates cruralis','species'),(448618,449102,'Pristimantis cryophilius','species'),(448622,449102,'Pristimantis danae','species'),(448626,449102,'Pristimantis delius','species'),(448627,449102,'Pristimantis diadematus','species'),(448629,611779,'Diasporus diastema','species'),(448631,449235,'Oreobates discoidalis','species'),(448632,449102,'Pristimantis dissimulatus','species'),(448634,449102,'Pristimantis dorsopictus','species'),(448637,228650,'Eleutherodactylus eileenae','species'),(448638,696020,'Hypodactylus elassodiscus','species'),(448639,228650,'Eleutherodactylus eneidae','species'),(448644,317360,'Ischnocnema erythromera','species'),(448645,449102,'Pristimantis erythropleura','species'),(448648,228650,'Eleutherodactylus eunaster','species'),(448649,449102,'Pristimantis euphronides','species'),(448655,449102,'Pristimantis fenestratus','species'),(448658,228650,'Eleutherodactylus flavescens','species'),(448659,613041,'Lynchius flavomaculatus','species'),(448661,228650,'Eleutherodactylus fowleri','species'),(448662,651460,'Yunganastes fraudator','species'),(448663,449102,'Pristimantis galdi','species'),(448666,449102,'Pristimantis gentryi','species'),(448667,449102,'Pristimantis ginesi','species'),(448669,228650,'Eleutherodactylus glamyrus','species'),(448670,449102,'Pristimantis glandulosus','species'),(448673,228650,'Eleutherodactylus gryllus','species'),(448675,228650,'Eleutherodactylus guantanamera','species'),(448676,317360,'Ischnocnema guentheri','species'),(448678,449102,'Pristimantis gutturalis','species'),(448679,228650,'Eleutherodactylus haitianus','species'),(448681,449102,'Pristimantis hectus','species'),(448682,228650,'Eleutherodactylus hedricki','species'),(448685,317360,'Ischnocnema henselii','species'),(448687,449235,'Oreobates heterodactylus','species'),(448688,317360,'Ischnocnema hoehnei','species'),(448689,317360,'Ischnocnema holti','species'),(448692,611779,'Diasporus hylaeformis','species'),(448695,449102,'Pristimantis imitatrix','species'),(448701,449102,'Pristimantis inguinalis','species'),(448703,449102,'Pristimantis inusitatus','species'),(448704,228650,'Eleutherodactylus ionthus','species'),(448706,317360,'Ischnocnema izecksohni','species'),(448710,449102,'Pristimantis juanchoi','species'),(448711,449102,'Pristimantis jubatus','species'),(448714,449102,'Pristimantis kelephas','species'),(448716,449102,'Pristimantis labiosus','species'),(448718,317360,'Ischnocnema lactea','species'),(448719,228650,'Eleutherodactylus lamprotes','species'),(448720,449102,'Pristimantis lancinii','species'),(448721,449102,'Pristimantis lanthanites','species'),(448722,449102,'Pristimantis lasalleorum','species'),(448726,449102,'Pristimantis latidiscus','species'),(448727,228650,'Eleutherodactylus leberi','species'),(448729,1688813,'Tachiramantis lentiginosus','species'),(448730,449102,'Pristimantis leoni','species'),(448731,449102,'Pristimantis leptolophus','species'),(448733,449102,'Pristimantis librarius','species'),(448736,449102,'Pristimantis lirellus','species'),(448738,449102,'Pristimantis llojsintuta','species'),(448739,228650,'Eleutherodactylus locustus','species'),(448742,449235,'Oreobates lundbergi','species'),(448743,449102,'Pristimantis luscombei','species'),(448744,449102,'Pristimantis luteolateralis','species'),(448745,449102,'Pristimantis lymani','species'),(448747,449102,'Pristimantis maculosus','species'),(448748,449235,'Oreobates madidi','species'),(448749,449102,'Pristimantis malkini','species'),(448753,228650,'Eleutherodactylus mariposa','species'),(448754,449102,'Pristimantis marmoratus','species'),(448756,449102,'Pristimantis martiae','species'),(448757,228650,'Eleutherodactylus martinicensis','species'),(448760,228650,'Eleutherodactylus melacara','species'),(448761,449102,'Pristimantis melanogaster','species'),(448771,449102,'Pristimantis moro','species'),(448775,449102,'Pristimantis myops','species'),(448776,317360,'Ischnocnema nasuta','species'),(448780,449102,'Pristimantis nervicus','species'),(448784,449102,'Pristimantis nyctophylax','species'),(448787,449102,'Pristimantis ocreatus','species'),(448788,317360,'Ischnocnema octavioi','species'),(448789,317360,'Ischnocnema oea','species'),(448791,449102,'Pristimantis orcesi','species'),(448792,449102,'Pristimantis orestes','species'),(448793,449102,'Pristimantis ornatissimus','species'),(448794,449102,'Pristimantis orpacobates','species'),(448798,449102,'Pristimantis paisa','species'),(448799,449102,'Pristimantis palmeri','species'),(448800,449102,'Pristimantis paramerus','species'),(448802,449102,'Pristimantis parectatus','species'),(448803,449102,'Pristimantis parvillus','species'),(448804,317360,'Ischnocnema parva','species'),(448807,228650,'Eleutherodactylus patriciae','species'),(448813,449102,'Pristimantis peraticus','species'),(448817,449102,'Pristimantis petrobardus','species'),(448820,449102,'Pristimantis phoxocephalus','species'),(448823,228650,'Eleutherodactylus pinchoni','species'),(448825,449102,'Pristimantis pirrensis','species'),(448826,228650,'Eleutherodactylus pituinus','species'),(448828,449102,'Pristimantis platydactylus','species'),(448829,449102,'Pristimantis pleurostriatus','species'),(448833,228650,'Eleutherodactylus poolei','species'),(448834,228650,'Eleutherodactylus portoricensis','species'),(448835,228650,'Eleutherodactylus principalis','species'),(448836,449102,'Pristimantis prolatus','species'),(448842,449102,'Pristimantis ptochus','species'),(448844,449102,'Pristimantis pulvinatus','species'),(448846,449102,'Pristimantis pycnodermis','species'),(448847,449102,'Pristimantis pyrrhomerus','species'),(448848,449102,'Pristimantis quantus','species'),(448849,449102,'Pristimantis quaquaversus','species'),(448850,611779,'Diasporus quidditus','species'),(448851,449102,'Pristimantis quinquagesimus','species'),(448853,317360,'Ischnocnema ramagii','species'),(448860,449102,'Pristimantis rhabdocnemus','species'),(448861,449102,'Pristimantis rhodoplichus','species'),(448864,449102,'Pristimantis riveti','species'),(448865,228650,'Eleutherodactylus ronaldi','species'),(448868,449102,'Pristimantis rozei','species'),(448876,449102,'Pristimantis samaipatae','species'),(448877,317360,'Ischnocnema sambaqui','species'),(448881,449102,'Pristimantis schultei','species'),(448882,228650,'Eleutherodactylus schwartzi','species'),(448884,449102,'Pristimantis scoloblepharus','species'),(448888,449102,'Pristimantis shrevei','species'),(448891,449102,'Pristimantis simonbolivari','species'),(448892,449102,'Pristimantis simonsii','species'),(448895,449102,'Pristimantis skydmainos','species'),(448896,449102,'Pristimantis sobetes','species'),(448897,317360,'Ischnocnema spanios','species'),(448899,449102,'Pristimantis spinosus','species'),(448903,449102,'Pristimantis stictogaster','species'),(448904,449102,'Pristimantis subsigillatus','species'),(448905,449102,'Pristimantis suetus','species'),(448914,449102,'Pristimantis terraebolivaris','species'),(448915,449102,'Pristimantis thectopternus','species'),(448916,449102,'Pristimantis thymalopsoides','species'),(448917,611779,'Diasporus tigrillo','species'),(448918,611779,'Diasporus tinker','species'),(448919,449102,'Pristimantis toftae','species'),(448923,449102,'Pristimantis truebae','species'),(448928,449102,'Pristimantis urichi','species'),(448929,449102,'Pristimantis vanadise','species'),(448931,228650,'Eleutherodactylus varians','species'),(448933,317360,'Ischnocnema venancioi','species'),(448934,449102,'Pristimantis ventrimarmoratus','species'),(448935,449102,'Pristimantis verecundus','species'),(448936,317360,'Ischnocnema verrucosa','species'),(448937,449102,'Pristimantis versicolor','species'),(448938,449102,'Pristimantis vertebralis','species'),(448941,449102,'Pristimantis viejas','species'),(448942,449102,'Pristimantis vilarsi','species'),(448946,611779,'Diasporus vocator','species'),(448947,449102,'Pristimantis walkeri','species'),(448948,228650,'Eleutherodactylus wetmorei','species'),(448949,449102,'Pristimantis wiensi','species'),(448950,228650,'Eleutherodactylus wightmanae','species'),(448957,449102,'Pristimantis zophus','species'),(448958,1423,'Bacillus subtilis subsp. lactipan','subspecies'),(448959,1386,'Bacillus sp. 1324','species'),(448960,64792,'Wasmannia rochai','species'),(448961,96762,'Isopachys gyldenstolpei','species'),(448962,70004,'Aspalathus abietina','species'),(448963,70004,'Aspalathus acanthes','species'),(448964,70004,'Aspalathus aciphylla','species'),(448965,70004,'Aspalathus aculeata','species'),(448966,70004,'Aspalathus acuminata','species'),(448967,70004,'Aspalathus aemula','species'),(448968,70004,'Aspalathus alpestris','species'),(448969,70004,'Aspalathus altissima','species'),(448970,70004,'Aspalathus angustifolia','species'),(448971,448970,'Aspalathus angustifolia subsp. angustifolia','subspecies'),(448972,70004,'Aspalathus araneosa','species'),(448973,70004,'Aspalathus arida','species'),(448974,448973,'Aspalathus arida subsp. procumbens','subspecies'),(448975,70004,'Aspalathus aristifolia','species'),(448976,70004,'Aspalathus aspalathoides','species'),(448977,70004,'Aspalathus asparagoides','species'),(448978,70004,'Aspalathus astroites','species'),(448979,70004,'Aspalathus batodes','species'),(448980,448979,'Aspalathus batodes subsp. spinulifolia','subspecies'),(448981,70004,'Aspalathus biflora','species'),(448982,70004,'Aspalathus bracteata','species'),(448983,70004,'Aspalathus brevicarpa','species'),(448984,70004,'Aspalathus capensis','species'),(448985,70004,'Aspalathus capitata','species'),(448986,70004,'Aspalathus chenopoda','species'),(448987,70004,'Aspalathus citrina','species'),(448988,70004,'Aspalathus collina','species'),(448989,70004,'Aspalathus confusa','species'),(448990,70004,'Aspalathus costulata','species'),(448991,70004,'Aspalathus crenata','species'),(448992,70004,'Aspalathus desertorum','species'),(448993,70004,'Aspalathus dianthopora','species'),(448994,70004,'Aspalathus diffusa','species'),(448995,70004,'Aspalathus divaricata','species'),(448996,70004,'Aspalathus florulenta','species'),(448997,70004,'Aspalathus intervallaris','species'),(448998,70004,'Aspalathus intricata','species'),(448999,70004,'Aspalathus juniperina','species'),(449000,70004,'Aspalathus lebeckioides','species'),(449001,70004,'Aspalathus leucophylla','species'),(449002,70004,'Aspalathus marginata','species'),(449003,70004,'Aspalathus microphylla','species'),(449004,70004,'Aspalathus muraltioides','species'),(449005,70004,'Aspalathus nigra','species'),(449006,70004,'Aspalathus pachyloba','species'),(449007,449006,'Aspalathus pachyloba subsp. villicaulis','subspecies'),(449008,70004,'Aspalathus pedicellata','species'),(449009,70004,'Aspalathus polycephala','species'),(449010,70004,'Aspalathus potbergensis','species'),(449011,70004,'Aspalathus quinquefolia','species'),(449012,449011,'Aspalathus quinquefolia subsp. quinquefolia','subspecies'),(449013,70004,'Aspalathus rubiginosa','species'),(449014,70004,'Aspalathus salteri','species'),(449015,70004,'Aspalathus securifolia','species'),(449016,70004,'Aspalathus sericea','species'),(449017,70004,'Aspalathus spinescens','species'),(449018,449017,'Aspalathus spinescens subsp. lepida','subspecies'),(449019,70004,'Aspalathus stenophylla','species'),(449020,70004,'Aspalathus submissa','species'),(449021,70004,'Aspalathus tridentata','species'),(449022,70004,'Aspalathus triquetra','species'),(449023,70004,'Aspalathus uniflora','species'),(449024,70004,'Aspalathus villosa','species'),(449025,70004,'Aspalathus vulnerans','species'),(449026,70004,'Aspalathus vulpina','species'),(449027,70004,'Aspalathus willdenowiana','species'),(449028,70004,'Aspalathus carnosa','species'),(449029,70004,'Aspalathus retroflexa','species'),(449030,449029,'Aspalathus retroflexa subsp. bicolor','subspecies'),(449031,449029,'Aspalathus retroflexa subsp. retroflexa','subspecies'),(449032,70004,'Aspalathus arenaria','species'),(449033,70004,'Aspalathus chrysantha','species'),(449034,70004,'Aspalathus ericifolia','species'),(449035,70004,'Aspalathus hirta','species'),(449036,70004,'Aspalathus pedunculata','species'),(449037,70004,'Aspalathus petersonii','species'),(449038,70004,'Aspalathus pinguis','species'),(449039,70004,'Aspalathus sceptrum-aureum','species'),(449040,70004,'Aspalathus setacea','species'),(449041,70004,'Aspalathus spectabilis','species'),(449042,70004,'Aspalathus spinosa','species'),(449043,449042,'Aspalathus spinosa subsp. spinosa','subspecies'),(449044,70004,'Aspalathus subtingens','species'),(449045,70004,'Aspalathus tenuissima','species'),(449046,70004,'Aspalathus sp. Edwards 286','species'),(449047,70004,'Aspalathus argyrophanes','species'),(449048,70004,'Aspalathus hystrix','species'),(449049,70004,'Aspalathus incurvifolia','species'),(449050,70004,'Aspalathus joubertiana','species'),(449051,70004,'Aspalathus longipes','species'),(449052,70004,'Aspalathus taylorii','species'),(449053,70004,'Aspalathus teres','species'),(449054,70004,'Aspalathus bidouwensis','species'),(449055,70004,'Aspalathus bodkinii','species'),(449056,70004,'Aspalathus caledonensis','species'),(449057,70005,'Aspalathus cephalotes subsp. cephalotes','subspecies'),(449058,70004,'Aspalathus commutata','species'),(449059,70004,'Aspalathus crassisepala','species'),(449060,70004,'Aspalathus oblongifolia','species'),(449061,70004,'Aspalathus perforata','species'),(449062,70004,'Aspalathus galeata','species'),(449063,70004,'Aspalathus tylodes','species'),(449064,70004,'Aspalathus acanthoclada','species'),(449065,70004,'Aspalathus incompta','species'),(449066,70004,'Aspalathus pinea','species'),(449067,70004,'Aspalathus quadrata','species'),(449068,70004,'Aspalathus rubens','species'),(449069,70004,'Aspalathus ternata','species'),(449070,70004,'Aspalathus verbasciformis','species'),(449071,140929,'Lebeckia carnosa','species'),(449072,163724,'Wiborgia','genus'),(449073,449072,'Wiborgia mucronata','species'),(449074,449072,'Wiborgia obcordata','species'),(449075,140929,'Lebeckia sericea','species'),(449076,163729,'Lembotropis','genus'),(449077,449076,'Lembotropis nigricans','species'),(449078,247903,'Ammodendron conollyi','species'),(449079,163739,'Ammothamnus','genus'),(449080,449079,'Ammothamnus lehmannii','species'),(449081,247920,'Anarthrophyllum capitatum','species'),(449082,149648,'Dicraeopetalum mahafaliense','species'),(449083,163729,'Gonocytisus','genus'),(449084,449083,'Gonocytisus pterocladus','species'),(449085,37500,'Maackia chinensis','species'),(449086,163739,'Neoharmsia','genus'),(449087,449086,'Neoharmsia sp. Andriantiana & Andrianantoanina M740','species'),(449088,449086,'Neoharmsia madagascariensis','species'),(449089,53916,'Pericopsis sp. Smith 1781','species'),(449090,163724,'Spartidium','genus'),(449091,449090,'Spartidium saharae','species'),(449092,264013,'Gymnopis multiplicata','species'),(449093,4336,'Anagallis collina','species'),(449094,4336,'Anagallis platyphylla','species'),(449095,5073,'Penicillium brevissimum','species'),(449096,5073,'Penicillium ramusculum','species'),(449097,5121,'Erysiphe sp. P3323/07','species'),(449098,912111,'Lobulomycetales sp. AF011','species'),(449100,912111,'Lobulomycetales sp. AF017','species'),(449101,642606,'Maunachytrium keaense','species'),(449102,611792,'Pristimantis','genus'),(449103,255977,'Trichocoleopsis','genus'),(449104,449103,'Trichocoleopsis sacculata','species'),(449105,41965,'Arachniodes amoena','species'),(449106,41965,'Arachniodes caudata','species'),(449107,41965,'Arachniodes centrochinensis','species'),(449108,41965,'Arachniodes festina','species'),(449109,41965,'Arachniodes simplicior','species'),(449110,41965,'Arachniodes speciosa','species'),(449111,84611,'Bolbitis appendiculata','species'),(449112,207836,'Cyrtomidictyum basipinnatum','species'),(449113,207836,'Cyrtomidictyum conjunctum','species'),(449114,207836,'Cyrtomidictyum faberi','species'),(449115,29607,'Lomagramma','genus'),(449116,449115,'Lomagramma matthewii','species'),(449117,334242,'Phanerophlebiopsis bipinnata','species'),(449118,334242,'Phanerophlebiopsis duplicatoserrata','species'),(449119,85635,'Bischofia polycarpa witches\'-broom phytoplasma','species'),(449120,67523,'Haliotrema sp. WXY-2007','species'),(449121,341083,'Sinodiplectanotrema sp. HGY-2007','species'),(449122,173456,'Peyssonnelia boudouresquei','species'),(449124,173456,'Peyssonnelia mariti','species'),(449125,173456,'Peyssonnelia orientalis','species'),(449126,10923,'Simian rotavirus A/SA11-L2','no rank'),(449127,33854,'Climacospheniales','order'),(449128,449127,'Climacospheniaceae','no rank'),(449129,449128,'Climacosphenia','genus'),(449130,449129,'Climacosphenia moniligera','species'),(449131,449403,'Ardissonea baculus','species'),(449132,2862,'Diatoma cf. tenuis','species'),(449133,33720,'Epizootic hemorrhagic disease virus (serotype 1 / strain New Jersey)','no rank'),(449134,33721,'Epizootic hemorrhagic disease virus (serotype 2 / strain 439)','no rank'),(449135,33720,'Epizootic hemorrhagic disease virus (serotype 1 / strain IbAr22619)','no rank'),(449136,238099,'Epizootic hemorrhagic disease virus (serotype 4 / strain IbAr 33853)','no rank'),(449137,238100,'Epizootic hemorrhagic disease virus (serotype 5 / strain CSIRO 157)','no rank'),(449138,238101,'Epizootic hemorrhagic disease virus (serotype 6 / strain CSIRO 753)','no rank'),(449139,238102,'Epizootic hemorrhagic disease virus (serotype 7 / strain CSIRO 775)','no rank'),(449140,238103,'Epizootic hemorrhagic disease virus (serotype 8 / strain CPR 3961A)','no rank'),(449141,238101,'Epizootic hemorrhagic disease virus (serotype 6 / strain 318)','no rank'),(449142,33721,'Epizootic hemorrhagic disease virus (serotype 2 / strain Ibaraki)','no rank'),(449143,35129,'Asterionella ralfsii','species'),(449144,2862,'Diatoma vulgare','species'),(449145,449144,'Diatoma vulgare var. linearis','varietas'),(449146,33856,'Pseudostaurosira','genus'),(449147,449146,'Pseudostaurosira zeilleri','species'),(449148,449147,'Pseudostaurosira zeilleri var. elliptica','varietas'),(449150,191584,'Synedra angustissima','species'),(449151,33644,'Fragilaria sp. D-17','species'),(449153,33644,'Fragilaria sp. D-47','species'),(449154,216616,'Fragilarioforma sp. D-06','species'),(449156,449170,'Pseudostaurosiropsis sp. D-07','species'),(449157,449170,'Pseudostaurosiropsis sp. D-79','species'),(449158,449170,'Pseudostaurosiropsis sp. Dx7','species'),(449159,449170,'Pseudostaurosiropsis sp. F-03','species'),(449160,449170,'Pseudostaurosiropsis sp. I-01','species'),(449161,433947,'Punctastriata sp. C-07','species'),(449162,433947,'Punctastriata sp. E-05','species'),(449163,210615,'Staurosira sp. D-10','species'),(449164,210615,'Staurosira sp. D-20','species'),(449165,210615,'Staurosira sp. I-141','species'),(449166,449168,'Staurosirella sp. D-35','species'),(449168,33856,'Staurosirella','genus'),(449170,33856,'Pseudostaurosiropsis','genus'),(449172,5340,'Agaricus cf. fissuratus GAL16010','species'),(449173,5340,'Agaricus sp. GAL17755','species'),(449174,5340,'Agaricus sp. GAL17717','species'),(449175,5340,'Agaricus sp. GAL17637','species'),(449176,5340,'Agaricus sp. GAL18890','species'),(449177,5340,'Agaricus sp. GAL18885','species'),(449178,5340,'Agaricus sp. GAL18862','species'),(449179,5340,'Agaricus sp. GAL18889','species'),(449180,5340,'Agaricus sp. GAL16056','species'),(449181,5340,'Agaricus sp. GAL6020','species'),(449182,5340,'Agaricus sp. GAL16070','species'),(449183,5340,'Agaricus sp. GAL5812','species'),(449184,5340,'Agaricus sp. GAL15786','species'),(449185,5340,'Agaricus sp. GAL15446','species'),(449186,5340,'Agaricus sp. GAL8696','species'),(449187,5340,'Agaricus sp. GAL16645','species'),(449188,5340,'Agaricus sp. GAL13796','species'),(449189,5340,'Agaricus sp. GAL16893','species'),(449190,5340,'Agaricus sp. GAL8621','species'),(449191,5340,'Agaricus sp. GAL13951','species'),(449192,5340,'Agaricus sp. GAL3083','species'),(449193,5340,'Agaricus sp. GAL2673','species'),(449194,5340,'Agaricus sp. GAL2619','species'),(449195,106841,'Cryptococcus sp. SV-2007a','species'),(449196,115621,'Polycarpon prostratum','species'),(449197,431020,'Polycarpaea spicata','species'),(449198,115621,'Polycarpon succulentum','species'),(449199,115621,'Polycarpon suffruticosum','species'),(449200,157636,'Sphaerocoma hookeri','species'),(449201,50178,'Cephalotaxus latifolia','species'),(449202,24584,'Leptosiphon','genus'),(449204,103521,'Phlox alyssifolia subsp. alyssifolia','subspecies'),(449205,40755,'Phlox hoodii subsp. hoodii','subspecies'),(449206,86850,'Phlox longifolia subsp. calva','subspecies'),(449207,40749,'Phlox ovata','species'),(449208,1178,'Nostoc cf. commune SO-36','no rank'),(449209,1178,'Nostoc cf. commune KG-54','no rank'),(449210,1178,'Nostoc cf. commune KG-102','no rank'),(449212,1817,'Nocardia levis','species'),(449213,237,'Flavobacterium sp. DB1.1-3','species'),(449214,237,'Flavobacterium sp. DB1.1-1','species'),(449215,1386,'Bacillus longiquaesitum','species'),(449216,782,'Rickettsia prowazekii str. Rp22','no rank'),(449217,53246,'Pseudoalteromonas sp. NJ70','species'),(449218,228648,'Eleutherodactylus rogersi','species'),(449219,228650,'Eleutherodactylus sp. UPRRP6361','species'),(449220,228650,'Eleutherodactylus sp. USNM337773','species'),(449221,228649,'Craugastor sandersoni','species'),(449223,696020,'Hypodactylus brunneus','species'),(449224,611787,'Bryophryne cophites','species'),(449225,696020,'Hypodactylus peraccai','species'),(449226,611797,'Noblella peruviana','species'),(449227,449102,'Pristimantis sp. SBH-2007','species'),(449228,449102,'Pristimantis trepidotus','species'),(449229,611793,'Holoaden','genus'),(449230,449229,'Holoaden bradei','species'),(449231,611792,'Strabomantis','genus'),(449232,449231,'Strabomantis anomalus','species'),(449233,449231,'Strabomantis necerus','species'),(449234,449231,'Strabomantis sulcatus','species'),(449235,611792,'Oreobates','genus'),(449236,449235,'Oreobates quixensis','species'),(449239,5518,'Fusarium graminearum GZ3639','no rank'),(449240,4204,'Viburnum treleasei','species'),(449241,132502,'Tubificoides heterochaetus','species'),(449242,132502,'Tubificoides kozloffi','species'),(449243,44212,'Acanella eburnea','species'),(449244,5157,'Ceratocystis sp. MVW-2007d','species'),(449245,61828,'Pituna compacta','species'),(449246,61823,'Moema cf. staecki TH-2007','species'),(449247,28771,'Llanolebias','genus'),(449249,114277,'Rickettsia sp. \'Argentina\'','species'),(449250,933952,'Andinoacara biseriatus','species'),(449252,933952,'Andinoacara cf. pulcher ICCU 0705','species'),(449253,933952,'Andinoacara cf. pulcher ICCU 0706','species'),(449254,81344,'Aequidens chimantanus','species'),(449256,81344,'Aequidens patricki','species'),(449257,81344,'Aequidens potaroensis','species'),(449258,81344,'Aequidens sp. Atabapo','species'),(449259,81344,'Aequidens sp. Jaru','species'),(449261,81344,'Aequidens sp. Jenaro Herrera','species'),(449262,933952,'Andinoacara sp. Maracaibo','species'),(449263,81344,'Aequidens sp. Rio Itaya','species'),(449264,81344,'Aequidens tubicen','species'),(449265,74451,'Bujurquina peregrinabunda','species'),(449266,74451,'Bujurquina sp. Maicuru','species'),(449267,74451,'Bujurquina syspilus','species'),(449268,8114,'Cichlasoma araguaiense','species'),(449269,8114,'Cichlasoma pusillum','species'),(449271,74124,'Laetacara sp. Buckelkopf','species'),(449272,74124,'Laetacara sp. ICCU 0743','species'),(449273,74453,'Nannacara adoketa','species'),(449274,74453,'Nannacara aureocephalus','species'),(449275,74453,'Nannacara sp. ICCU 0748','species'),(449276,74453,'Nannacara taenia','species'),(449277,11082,'West Nile virus SA93/01','no rank'),(449278,11082,'West Nile virus SPU116/89','no rank'),(449279,11082,'West Nile virus SA381/00','no rank'),(449280,11082,'West Nile virus H442','no rank'),(449281,318560,'Krobia','genus'),(449282,449281,'Krobia guianensis','species'),(449284,449281,'Krobia sp. Oyapock','species'),(449285,449281,'Krobia sp. Xingu','species'),(449286,318560,'Tahuantinsuyoa','genus'),(449287,449286,'Tahuantinsuyoa macantzatza','species'),(449288,2295,'Desulfobacterium sp. PM4','species'),(449289,893,'Desulfobulbus sp. LB2','species'),(449290,264311,'Desulfocaldus sp. Hobo','species'),(449291,109166,'Desulfofrigus sp. HRS-La3x','species'),(449292,39840,'Desulforhabdus sp. BKA11','species'),(449293,39840,'Desulforhabdus sp. DDT','species'),(449294,1562,'Desulfotomaculum sp. JD175','species'),(449295,1562,'Desulfotomaculum sp. JD176','species'),(449296,872,'Desulfovibrio sp. 49MC','species'),(449297,872,'Desulfovibrio sp. HRS-La4','species'),(449298,872,'Desulfovibrio sp. JD160','species'),(449299,872,'Desulfovibrio sp. LB1','species'),(449300,872,'Desulfovibrio sp. La1H2','species'),(449301,872,'Desulfovibrio sp. La2','species'),(449302,872,'Desulfovibrio sp. X','species'),(449303,872,'Desulfovibrio sp. sponge 85CD','species'),(449304,2289,'Desulfobacter sp. DSM 2035','species'),(449305,2289,'Desulfobacter sp. DSM 2057','species'),(449306,893,'Desulfobulbus sp. DSM 2033','species'),(449307,896,'Desulfococcus sp. DSM 8541','species'),(449308,1562,'Desulfotomaculum sp. DSM 7440','species'),(449309,1562,'Desulfotomaculum sp. DSM 7474','species'),(449310,1562,'Desulfotomaculum sp. DSM 7475','species'),(449311,1562,'Desulfotomaculum sp. DSM 7476','species'),(449312,1562,'Desulfotomaculum sp. DSM 8775','species'),(449313,872,'Desulfovibrio sp. DSM 9953','species'),(449314,218207,'Desulfatibacillum sp. Pnd3','species'),(449317,8124,'Julidochromis dickfeldi','species'),(449318,32506,'Neolamprologus bifasciatus','species'),(449319,32506,'Neolamprologus falcicula','species'),(449320,32506,'Neolamprologus longicaudatus','species'),(449322,32506,'Neolamprologus mustax','species'),(449323,32506,'Neolamprologus pectoralis','species'),(449324,32506,'Neolamprologus prochilus','species'),(449327,32506,'Neolamprologus ventralis','species'),(449328,32510,'Telmatochromis brichardi','species'),(449330,32502,'Lepidiolamprologus cf. profundicola JJD-2007','species'),(449334,201361,'Pteruthius flaviscapis','species'),(449335,201361,'Pteruthius aenobarbus','species'),(449336,449335,'Pteruthius aenobarbus aenobarbulus','subspecies'),(449337,449335,'Pteruthius aenobarbus intermedius','subspecies'),(449338,449334,'Pteruthius flaviscapis aeralatus','subspecies'),(449339,449334,'Pteruthius flaviscapis annamensis','subspecies'),(449340,449334,'Pteruthius flaviscapis cameranoi','subspecies'),(449341,449334,'Pteruthius flaviscapis ricketti','subspecies'),(449342,449334,'Pteruthius flaviscapis robinsoni','subspecies'),(449343,449334,'Pteruthius flaviscapis schauenseei','subspecies'),(449344,201361,'Pteruthius validirostris','species'),(449345,357074,'Pteruthius melanotis tahanensis','subspecies'),(449346,201363,'Pteruthius xanthochlorus occidentalis','subspecies'),(449347,201363,'Pteruthius xanthochlorus pallidus','subspecies'),(449351,254655,'Eupetes','genus'),(449352,449351,'Eupetes macrocerus','species'),(449354,98139,'Oriolus flavocinctus','species'),(449355,254570,'Pachycephalopsis hattamensis','species'),(449356,46903,'Pachycephala olivacea','species'),(449358,46903,'Pachycephala inornata','species'),(449359,46903,'Pachycephala cinerea','species'),(449360,46903,'Pachycephala albiventris','species'),(449361,46903,'Pachycephala homeyeri','species'),(449362,46903,'Pachycephala phaionota','species'),(449363,46903,'Pachycephala hyperythra','species'),(449364,46903,'Pachycephala modesta','species'),(449365,46903,'Pachycephala hypoxantha','species'),(449366,46903,'Pachycephala sulfuriventer','species'),(449367,46903,'Pachycephala philippinensis','species'),(449368,46903,'Pachycephala meyeri','species'),(449369,46903,'Pachycephala griseiceps','species'),(449370,46903,'Pachycephala simplex','species'),(449371,46903,'Pachycephala orpheus','species'),(449372,46903,'Pachycephala lorentzi','species'),(449373,46903,'Pachycephala caledonica','species'),(449374,46903,'Pachycephala flavifrons','species'),(449375,46903,'Pachycephala jacquinoti','species'),(449376,46903,'Pachycephala nudigula','species'),(449377,46903,'Pachycephala implicata','species'),(449378,46903,'Pachycephala aurea','species'),(449379,46903,'Pachycephala griseonota','species'),(449380,46903,'Pachycephala arctitorquis','species'),(449382,46903,'Pachycephala leucogastra','species'),(449383,46903,'Pachycephala lanioides','species'),(449384,254656,'Ptilorrhoa leucosticta','species'),(449385,254656,'Ptilorrhoa castanonota','species'),(449386,52434,'Coleonyx brevis','species'),(449387,52434,'Coleonyx elegans','species'),(449388,96738,'Goniurosaurus araneus','species'),(449389,96738,'Goniurosaurus lichtenfelderi','species'),(449390,96740,'Hemitheconyx taylori','species'),(449391,52434,'Coleonyx mitratus','species'),(449393,410657,'freshwater metagenome','species'),(449394,109800,'Parvicapsula limandae','species'),(449395,109800,'Parvicapsula bicornis','species'),(449396,4970,'Bullera sp. VY-86','species'),(449397,4970,'Bullera sp. VY-140','species'),(449398,4970,'Bullera sp. VY-60','species'),(449399,12333,'Klebsiella phage PhiKPN','species'),(449400,291027,'Kenaf leaf curl virus','species'),(449401,361689,'Kenaf leaf curl disease-associated satellite DNA beta','species'),(449402,157802,'Influenza A virus (A/duck/India/836/1980(H3N1))','no rank'),(449403,33856,'Ardissonea','genus'),(449405,237,'Flavobacterium sp. GMA3-49','species'),(449406,237,'Flavobacterium sp. GMA3-59','species'),(449407,237,'Flavobacterium sp. GMA3-60','species'),(449408,237,'Flavobacterium sp. GMA4-1','species'),(449409,237,'Flavobacterium sp. GMA4-2','species'),(449410,237,'Flavobacterium sp. GMA4-3','species'),(449411,237,'Flavobacterium sp. GMA4-5','species'),(449412,237,'Flavobacterium sp. GMA4-47','species'),(449413,237,'Flavobacterium sp. GMA4-50','species'),(449414,237,'Flavobacterium sp. GMA4-55','species'),(449415,237,'Flavobacterium sp. GMA4-56','species'),(449416,237,'Flavobacterium sp. GMA4-66','species'),(449417,237,'Flavobacterium sp. GMA4-73','species'),(449418,237,'Flavobacterium sp. GMA4-76','species'),(449419,237,'Flavobacterium sp. GMA4-80','species'),(449420,237,'Flavobacterium sp. GMA4-81','species'),(449421,237,'Flavobacterium sp. GMA4-83','species'),(449422,237,'Flavobacterium sp. GMA4-85','species'),(449423,237,'Flavobacterium sp. GMA4-88','species'),(449424,237,'Flavobacterium sp. GMA4-89','species'),(449425,237,'Flavobacterium sp. GMA4-90','species'),(449426,237,'Flavobacterium sp. GMA4-92','species'),(449427,237,'Flavobacterium sp. GMA4-95','species'),(449428,237,'Flavobacterium sp. GMA4-118','species'),(449429,237,'Flavobacterium sp. GMA4-129','species'),(449430,237,'Flavobacterium sp. GMY-1','species'),(449431,237,'Flavobacterium sp. GMY-2','species'),(449432,237,'Flavobacterium sp. GMY-3','species'),(449433,237,'Flavobacterium sp. GMY-6','species'),(449434,237,'Flavobacterium sp. GMY-13','species'),(449435,237,'Flavobacterium sp. GMY-14','species'),(449436,237,'Flavobacterium sp. GMY-15','species'),(449437,237,'Flavobacterium sp. GMY-17','species'),(449438,662,'Vibrio sp. AC1','species'),(449439,1126,'Microcystis aeruginosa NIES-44','no rank'),(449440,1126,'Microcystis aeruginosa NIES-87','no rank'),(449441,1126,'Microcystis aeruginosa NIES-88','no rank'),(449443,1126,'Microcystis aeruginosa NIES-99','no rank'),(449444,1126,'Microcystis aeruginosa NIES-100','no rank'),(449446,1126,'Microcystis aeruginosa NIES-101','no rank'),(449447,1126,'Microcystis aeruginosa NIES-843','no rank'),(449451,44823,'Microcystis wesenbergii NIES-105','no rank'),(449452,44823,'Microcystis wesenbergii NIES-108','no rank'),(449453,44823,'Microcystis wesenbergii NIES-109','no rank'),(449454,44823,'Microcystis wesenbergii NIES-112','no rank'),(449455,44823,'Microcystis wesenbergii NIES-604','no rank'),(449457,1386,'Bacillus sp. HZBN43','species'),(449458,13687,'Sphingomonas sp. MUELAK1','species'),(449459,1663,'Arthrobacter sp. AD26','species'),(449460,68,'Lysobacter sp. DCY21T','species'),(449461,1839,'Nocardioides sp. DCY24T','species'),(449462,49546,'Actibacter','genus'),(449463,449462,'Actibacter sediminis','species'),(449464,3012,'Fucus distichus f. latifrons','forma'),(449465,52969,'Ascophyllum nodosum f. nodosum','forma'),(449466,89579,'Brachygalaxias gothei','species'),(449467,1126,'Microcystis aeruginosa NIES-91','no rank'),(449468,1126,'Microcystis aeruginosa NIES-298','no rank'),(449469,1126,'Microcystis aeruginosa NIES-299','no rank'),(449470,1126,'Microcystis aeruginosa NIES-478','no rank'),(449471,1126,'Microcystis aeruginosa NIES-901','no rank'),(449472,1126,'Microcystis aeruginosa NIES-904','no rank'),(449473,48134,'Aeschynomene brasiliana','species'),(449474,449473,'Aeschynomene brasiliana var. brasiliana','varietas'),(449475,48134,'Aeschynomene filosa','species'),(449476,48134,'Aeschynomene martii','species'),(449477,48134,'Aeschynomene paniculata','species'),(449478,48134,'Aeschynomene vogelii','species'),(449498,44823,'Microcystis wesenbergii NIES-111','no rank'),(449499,44823,'Microcystis wesenbergii NIES-110','no rank'),(449500,44823,'Microcystis wesenbergii NIES-106','no rank'),(449501,9476,'Tarsius dentatus','species'),(449502,44822,'Microcystis viridis CL4','no rank'),(449503,75560,'Microcystis novacekii TL2','no rank'),(449504,75560,'Microcystis novacekii T20-3','no rank'),(449505,44823,'Microcystis wesenbergii TAC38','no rank'),(449506,75560,'Microcystis novacekii TAC65','no rank'),(449507,1126,'Microcystis aeruginosa TAC86','no rank'),(449508,1126,'Microcystis aeruginosa TAC97','no rank'),(449509,75561,'Microcystis ichthyoblabe TAC125','no rank'),(449510,66017,'Digitaria nuda','species'),(449511,1126,'Microcystis aeruginosa TAC69','no rank'),(449512,1126,'Microcystis aeruginosa TAC76','no rank'),(449513,1126,'Microcystis aeruginosa TAC110','no rank'),(449514,75561,'Microcystis ichthyoblabe TAC136','no rank'),(449515,75561,'Microcystis ichthyoblabe TAC146','no rank'),(449516,1126,'Microcystis aeruginosa TAC169','no rank'),(449517,1126,'Microcystis aeruginosa TAC170','no rank'),(449518,75560,'Microcystis novacekii TAC75','no rank'),(449519,1126,'Microcystis aeruginosa TAC95','no rank'),(449520,194,'Campylobacter canadensis','species'),(449521,1126,'Microcystis aeruginosa TAC15','no rank'),(449522,1126,'Microcystis aeruginosa TAC19','no rank'),(449523,1126,'Microcystis aeruginosa TAC114','no rank'),(449524,1126,'Microcystis aeruginosa TAC350','no rank'),(449525,1126,'Microcystis aeruginosa TAC364','no rank'),(449526,1126,'Microcystis aeruginosa TAC4','no rank'),(449527,1126,'Microcystis aeruginosa TAC67','no rank'),(449528,1126,'Microcystis aeruginosa TAC96','no rank'),(449529,1126,'Microcystis aeruginosa TAC115','no rank'),(449530,1126,'Microcystis aeruginosa TAC126','no rank'),(449531,1126,'Microcystis aeruginosa TAC128','no rank'),(449532,1126,'Microcystis aeruginosa TAC129','no rank'),(449533,1126,'Microcystis aeruginosa TAC153','no rank'),(449534,1126,'Microcystis aeruginosa TAC352','no rank'),(449535,1126,'Microcystis aeruginosa TAC159','no rank'),(449536,1126,'Microcystis aeruginosa TAC178','no rank'),(449537,1126,'Microcystis aeruginosa TAC198','no rank'),(449538,1126,'Microcystis aeruginosa TAC134','no rank'),(449539,1126,'Microcystis aeruginosa TAC135','no rank'),(449540,1126,'Microcystis aeruginosa TAC396','no rank'),(449541,1126,'Microcystis aeruginosa TAC165','no rank'),(449542,1126,'Microcystis aeruginosa TAC171','no rank'),(449543,1126,'Microcystis aeruginosa TAC74','no rank'),(449544,1126,'Microcystis aeruginosa TAC122','no rank'),(449545,1126,'Microcystis aeruginosa TAC124','no rank'),(449546,1126,'Microcystis aeruginosa TAC355','no rank'),(449547,1126,'Microcystis aeruginosa TAC356','no rank'),(449548,1126,'Microcystis aeruginosa TAC357','no rank'),(449549,1126,'Microcystis aeruginosa TAC358','no rank'),(449550,1126,'Microcystis aeruginosa TAC361','no rank'),(449551,1126,'Microcystis aeruginosa TAC151','no rank'),(449552,1126,'Microcystis aeruginosa TAC156','no rank'),(449553,1126,'Microcystis aeruginosa TAC154','no rank'),(449554,1126,'Microcystis aeruginosa TAC157','no rank'),(449555,1126,'Microcystis aeruginosa TAC374','no rank'),(449556,1126,'Microcystis aeruginosa TAC383','no rank'),(449557,1126,'Microcystis aeruginosa TAC109','no rank'),(449559,1126,'Microcystis aeruginosa TAC192','no rank'),(449560,75561,'Microcystis ichthyoblabe TAC138','no rank'),(449561,44822,'Microcystis viridis TAC140','no rank'),(449563,75561,'Microcystis ichthyoblabe TAC48','no rank'),(449564,57077,'Dicrocoelium orientalis','species'),(449565,1126,'Microcystis aeruginosa TAC60','no rank'),(449566,1126,'Microcystis aeruginosa TAC61','no rank'),(449567,1126,'Microcystis aeruginosa TAC70','no rank'),(449568,1126,'Microcystis aeruginosa TAC71','no rank'),(449569,1126,'Microcystis aeruginosa TAC80','no rank'),(449570,1126,'Microcystis aeruginosa TAC87','no rank'),(449571,75561,'Microcystis ichthyoblabe TAC51','no rank'),(449572,75561,'Microcystis ichthyoblabe TAC91','no rank'),(449573,75560,'Microcystis novacekii TAC20','no rank'),(449574,75560,'Microcystis novacekii TAC66','no rank'),(449575,44822,'Microcystis viridis TAC78','no rank'),(449576,44822,'Microcystis viridis TAC17','no rank'),(449577,44822,'Microcystis viridis TAC92','no rank'),(449578,44822,'Microcystis viridis TAC93','no rank'),(449579,44823,'Microcystis wesenbergii TAC52','no rank'),(449580,44823,'Microcystis wesenbergii TAC57','no rank'),(449581,44823,'Microcystis wesenbergii TAC85','no rank'),(449582,335102,'Porcine rotavirus B','no rank'),(449583,114181,'Chrysophyta sp. JZH-2007-002','species'),(449584,219829,'Plasmodium sp. mosquito5','species'),(449585,219829,'Plasmodium sp. mosquito9','species'),(449586,219829,'Plasmodium sp. mosquito13','species'),(449587,219829,'Plasmodium sp. mosquito17','species'),(449588,219829,'Plasmodium sp. mosquito24','species'),(449589,219829,'Plasmodium sp. mosquito111','species'),(449590,219829,'Plasmodium sp. mosquito132','species'),(449591,219829,'Plasmodium sp. mosquito227','species'),(449592,219829,'Plasmodium sp. mosquito290','species'),(449593,47690,'Atrichornis','genus'),(449594,449593,'Atrichornis clamosus','species'),(449596,222416,'Trachypithecus auratus mauritius','subspecies'),(449600,29278,'Expression vector pNCO-HISACT-(C49S)-ASLOV1-syn','species'),(449601,29278,'Expression vector pNCO-HISACT-(C49S)-ASLOV2-syn','species'),(449602,29278,'Expression vector pNCO-HISACT-ACVLOV2-syn','species'),(449603,411419,'Theridiinae sp. MAA-2007','species'),(449604,114397,'Achaearanea acoreensis','species'),(449605,114397,'Achaearanea trapezoidalis','species'),(449606,233290,'Ameridion petrum','species'),(449608,233516,'Keijia alabamensis','species'),(449609,233516,'Keijia punctosparsa','species'),(449610,233480,'Rugathodes aurantius','species'),(449611,34643,'Simitidion','genus'),(449612,449611,'Simitidion simile','species'),(449613,233487,'Theridion acutitarse','species'),(449614,233487,'Theridion albidum','species'),(449615,233487,'Theridion differens','species'),(449616,233487,'Theridion flavonotatum','species'),(449617,233487,'Theridion glaucescens','species'),(449618,233487,'Theridion kauaiense','species'),(449619,449644,'Takayus lyricus','species'),(449620,233487,'Theridion melanosticum','species'),(449621,233487,'Theridion melanurum','species'),(449622,233487,'Theridion pennsylvanicum','species'),(449623,233487,'Theridion pictipes','species'),(449624,233487,'Theridion pictum','species'),(449625,233487,'Theridion posticatum','species'),(449626,233487,'Theridion theridioides','species'),(449627,233492,'Theridula emertoni','species'),(449628,34643,'Wamba','genus'),(449629,449628,'Wamba crispulus','species'),(449630,130978,'Groenbladia taylori','species'),(449631,130974,'Onychonema filiforme','species'),(449632,34643,'Parasteatoda','genus'),(449634,233297,'Chrysso n. sp. MAA-2007','species'),(449635,4875,'Glomus sp. OGS1','species'),(449636,4875,'Glomus sp. OGS2','species'),(449637,4875,'Glomus sp. OGS4','species'),(449638,4875,'Glomus sp. OGS8','species'),(449639,4875,'Glomus sp. OGS10','species'),(449640,4875,'Glomus sp. OGS11','species'),(449641,4875,'Glomus sp. OGS12','species'),(449642,4875,'Glomus sp. OGS17','species'),(449643,232611,'Didymozoidae sp. Nagasaki-001-2007','species'),(449644,34643,'Takayus','genus'),(449646,317569,'Profilicollis botulus','species'),(449647,60522,'Hexaglandula','genus'),(449648,449647,'Hexaglandula corynosoma','species'),(449649,60522,'Southwellina','genus'),(449650,449649,'Southwellina hispida','species'),(449651,37846,'Gyrodactylus pomeraniae','species'),(449652,150299,'Gobiodon acicularis','species'),(449653,150299,'Gobiodon axillaris','species'),(449655,119212,'Influenza A virus (A/chicken/Taiwan/2838N/00(H6N1))','no rank'),(449656,119212,'Influenza A virus (A/chicken/Taiwan/2838V/00(H6N1))','no rank'),(449658,29619,'Didymoglossum','genus'),(449659,1578,'Lactobacillus pobuzihii','species'),(449662,300264,'Silvimonas iriomotensis','species'),(449663,300264,'Silvimonas amylolytica','species'),(449664,201096,'Alicycliphilus sp. BQ1','species'),(449665,201096,'Alicycliphilus sp. BQ8','species'),(449666,122706,'Olavius algarvensis associated proteobacterium Delta 6','species'),(449667,222,'Achromobacter sp. GIST-MRO62','species'),(449668,469,'Acinetobacter sp. GIST-MLI60','species'),(449669,544,'Citrobacter sp. GIST-MRh35','species'),(449670,286,'Pseudomonas sp. GIST-MRI64','species'),(449671,286,'Pseudomonas sp. GIST-MRS55-1','species'),(449672,286,'Pseudomonas sp. GIST-MRh36','species'),(449673,46506,'Bacteroides stercoris ATCC 43183','no rank'),(449674,2040,'Aeromicrobium sp. DJHH57','species'),(449675,1663,'Arthrobacter sp. DJHH13','species'),(449676,1386,'Bacillus sp. DJHH26','species'),(449677,1386,'Bacillus sp. DJHH56','species'),(449678,1386,'Bacillus sp. DJHH72','species'),(449679,1386,'Bacillus sp. DJHH77','species'),(449680,43668,'Brachybacterium sp. DJHH8','species'),(449681,48075,'Marinobacterium sp. NJDN1','species'),(449682,1269,'Micrococcus sp. DJHH33','species'),(449683,1269,'Micrococcus sp. DJHH42','species'),(449684,1839,'Nocardioides sp. DJHH52','species'),(449685,188907,'Oleispira sp. DJHH37','species'),(449686,657,'Photobacterium sp. DJHH19','species'),(449687,657,'Photobacterium sp. DJHH21','species'),(449688,53246,'Pseudoalteromonas sp. DJHH16-1','species'),(449689,53246,'Pseudoalteromonas sp. DJHH17','species'),(449690,53246,'Pseudoalteromonas sp. DJHH30','species'),(449691,53246,'Pseudoalteromonas sp. DJHH31','species'),(449692,53246,'Pseudoalteromonas sp. DJHH71','species'),(449693,53246,'Pseudoalteromonas sp. DJHH75','species'),(449694,53246,'Pseudoalteromonas sp. DJHH76','species'),(449695,53246,'Pseudoalteromonas sp. DJHH84','species'),(449696,53246,'Pseudoalteromonas sp. DJHH85','species'),(449697,286,'Pseudomonas sp. DJHH69','species'),(449698,286,'Pseudomonas sp. DJHH74','species'),(449699,497,'Psychrobacter sp. DJHH12','species'),(449700,497,'Psychrobacter sp. DJHH28','species'),(449701,497,'Psychrobacter sp. DJHH47','species'),(449702,497,'Psychrobacter sp. DJHH64','species'),(449703,497,'Psychrobacter sp. DJHH80','species'),(449704,497,'Psychrobacter sp. DJHH88','species'),(449705,1827,'Rhodococcus sp. DJHH53','species'),(449706,2433,'Roseobacter sp. DJHH4','species'),(449707,1835,'Saccharopolyspora sp. DJHH34','species'),(449708,51366,'Salinivibrio sp. DJHH39','species'),(449709,1279,'Staphylococcus sp. DJHH3','species'),(449710,1279,'Staphylococcus sp. DJHH7','species'),(449711,40323,'Stenotrophomonas sp. DJHH43','species'),(449712,40323,'Stenotrophomonas sp. DJHH51','species'),(449713,40323,'Stenotrophomonas sp. DJHH55','species'),(449714,60136,'Sulfitobacter sp. DJHH10','species'),(449715,379,'Rhizobium sp. MBS','species'),(449717,150299,'Gobiodon sp. C Munday-1999','species'),(449718,150299,'Gobiodon sp. D Munday-1999','species'),(449719,135613,'Granulosicoccaceae','family'),(449720,357261,'Cotesia vestalis bracovirus','species'),(449721,327984,'Acetes erythraeus iridovirus','species'),(449723,147569,'Myriangium sp. CEHS208','species'),(449724,147569,'Myriangium sp. SEHS208','species'),(449725,147569,'Myriangium sp. SINEHS208','species'),(449726,5133,'Nectria sp. EHS144','species'),(449728,5600,'Phialophora sp. EHS291','species'),(449732,135619,'Litoricolaceae','family'),(449737,228649,'Craugastor andi','species'),(449738,228649,'Craugastor angelicus','species'),(449740,228649,'Craugastor aurilegulus','species'),(449743,449231,'Strabomantis biporcatus','species'),(449747,228649,'Craugastor charadra','species'),(449754,228649,'Craugastor emcelae','species'),(449759,228649,'Craugastor fleischmanni','species'),(449768,228649,'Craugastor laevissimus','species'),(449771,228649,'Craugastor melanostictus','species'),(449777,228649,'Craugastor obesus','species'),(449781,228649,'Craugastor opimus','species'),(449794,228649,'Craugastor rugulosus','species'),(449795,228649,'Craugastor rupinius','species'),(449799,228649,'Craugastor spatulatus','species'),(449801,228649,'Craugastor stuarti','species'),(449802,228649,'Craugastor tarahumaraensis','species'),(449805,228649,'Craugastor uno','species'),(449810,49546,'Lutimonas','genus'),(449811,38352,'Polypodium sanctae-rosae','species'),(449812,12939,'Anemia rotundifolia','species'),(449813,194880,'Arthromeris wallichiana','species'),(449814,29630,'Arthropteris parallela','species'),(449815,32071,'Asplenium alatum','species'),(449816,32071,'Asplenium contiguum','species'),(449817,32071,'Asplenium foresiense','species'),(449818,32071,'Asplenium loriceum','species'),(449819,32071,'Asplenium harpeodes','species'),(449820,32071,'Asplenium planicaule','species'),(449821,32071,'Asplenium pteropus','species'),(449822,152680,'Asplenium auritum var. rigidum','varietas'),(449823,29605,'Blechnum polypodioides','species'),(449824,29605,'Blechnum schomburgkii','species'),(449825,859219,'Anapausia nicotianifolia','species'),(449826,187341,'Campyloneurum latum','species'),(449828,29612,'Ctenitis sloanei','species'),(449829,29612,'Ctenitis sp. Schuettpelz 522','species'),(449830,29612,'Ctenitis submarginalis','species'),(449831,334227,'Cyclopeltis semicordata','species'),(449832,32087,'Dennstaedtia dissecta','species'),(449833,29614,'Diplazium bombonasae','species'),(449834,29614,'Diplazium centripetale','species'),(449835,29614,'Diplazium cristatum','species'),(449836,29614,'Diplazium hachijoense','species'),(449837,29614,'Diplazium legalloi','species'),(449838,29614,'Diplazium plantaginifolium','species'),(449839,3287,'Dryopteris marginalis','species'),(449840,32138,'Elaphoglossum andicola','species'),(449841,32138,'Elaphoglossum crassifolium','species'),(449842,32138,'Elaphoglossum deltoideum','species'),(449843,32138,'Elaphoglossum lechlerianum','species'),(449844,32138,'Elaphoglossum moorei','species'),(449845,263092,'Enterosora parietina','species'),(449846,185468,'Grammitis conjunctisora','species'),(449847,1203513,'Hemidictyum','genus'),(449848,449847,'Hemidictyum marginatum','species'),(449849,693797,'Heterogonium','genus'),(449850,449849,'Heterogonium pinnatum','species'),(449851,38386,'Hymenophyllum nephrophyllum','species'),(449852,207842,'Lastreopsis glabella','species'),(449853,207842,'Lastreopsis hispida','species'),(449854,187363,'Lemmaphyllum microphyllum','species'),(449855,32129,'Lindsaea blotiana','species'),(449856,32129,'Lindsaea madagascariensis','species'),(449857,32129,'Lindsaea quadrangularis','species'),(449858,449115,'Lomagramma guianensis','species'),(449859,264806,'Lomariopsis sorbifolia','species'),(449860,29607,'Maxonia','genus'),(449861,449860,'Maxonia apiifolia','species'),(449862,207844,'Megalastrum biseriale','species'),(449863,207844,'Megalastrum macrotheca','species'),(449864,207844,'Megalastrum subincisum','species'),(449865,32096,'Microlepia speluncae','species'),(449866,32132,'Odontosoria aculeata','species'),(449867,32155,'Oleandra articulata','species'),(449868,104272,'Pecluma eurybasis','species'),(449869,218619,'Phlebodium decumanum','species'),(449870,164273,'Pityrogramma jamesonii','species'),(449871,341478,'Polybotrya alfredii','species'),(449872,29619,'Polyphlebium','genus'),(449875,693797,'Psammiosorus','genus'),(449876,449875,'Psammiosorus paucivenius','species'),(449877,173911,'Pseudophegopteris cruciata','species'),(449878,204634,'Salpichlaena volubilis','species'),(449879,187375,'Selliguea lanceolata','species'),(449880,187375,'Selliguea plantaginea','species'),(449881,385367,'Stigmatopteris lechleri','species'),(449882,29608,'Tectaria antioquoiana','species'),(449883,29608,'Tectaria apiifolia','species'),(449884,29608,'Tectaria fimbriata','species'),(449885,29608,'Tectaria incisa','species'),(449886,29608,'Tectaria prolifera','species'),(449887,29608,'Tectaria trifoliata','species'),(449889,29617,'Thelypteris abrupta','species'),(449890,29617,'Thelypteris affinis','species'),(449891,29617,'Thelypteris clypeolutata','species'),(449892,29617,'Thelypteris consanguinea','species'),(449893,173869,'Christella dentata','species'),(449894,29617,'Thelypteris gemmulifera','species'),(449895,29617,'Thelypteris glandulosa','species'),(449896,29617,'Thelypteris globulifera','species'),(449897,29617,'Thelypteris gracilis','species'),(449899,29617,'Thelypteris linkiana','species'),(449900,29617,'Thelypteris longissima','species'),(449901,29617,'Thelypteris meniscioides','species'),(449902,173887,'Parathelypteris noveboracensis','species'),(449903,29617,'Thelypteris oligocarpa','species'),(449904,29617,'Thelypteris opulenta','species'),(449905,29617,'Thelypteris ovata','species'),(449906,29617,'Thelypteris poiteana','species'),(449907,29617,'Thelypteris reticulata','species'),(449908,29617,'Thelypteris rustica','species'),(449909,29617,'Thelypteris seemannii','species'),(449911,29617,'Thelypteris sp. Janssen 2679','species'),(449912,29617,'Thelypteris tylodes','species'),(449913,693797,'Triplophyllum','genus'),(449914,449913,'Triplophyllum funestum','species'),(449917,449102,'Pristimantis cruciocularis','species'),(449922,33811,'endosymbiont of Hylobius abietis','species'),(449923,33811,'endosymbiont of Hylobius transversovittatus','species'),(449924,308882,'Bumilleria exilis','species'),(449925,308882,'Bumilleria klebsiana','species'),(449926,308882,'Bumilleria sp. CCAP 808/3','species'),(449927,308882,'Bumilleria sp. SAG 2157','species'),(449928,308882,'Bumilleria sp. SAG 2159','species'),(449929,308882,'Bumilleria sp. SAG 2160','species'),(449930,2834,'Bumilleriopsis cf. filiformis','species'),(449931,2834,'Bumilleriopsis sp. SAG 34.93','species'),(449932,2834,'Bumilleriopsis sp. SAG 79.94','species'),(449933,55584,'Heterococcus cf. fuornensis','species'),(449934,55584,'Heterococcus sp. SAG 2163','species'),(449935,2980,'Tribonema cf. minus','species'),(449936,2980,'Tribonema missouriense','species'),(449937,2980,'Tribonema sp. SAG 2165','species'),(449938,2980,'Tribonema sp. SAG 2169','species'),(449939,2980,'Tribonema sp. SAG 2170','species'),(449940,2980,'Tribonema sp. SAG 2171','species'),(449941,2980,'Tribonema sp. SAG 2174','species'),(449942,2980,'Tribonema sp. SAG 2175','species'),(449943,2980,'Tribonema sp. SAG 2176','species'),(449944,2980,'Tribonema sp. UTEX 639','species'),(449945,82368,'Xanthonema cf. bristolianum','species'),(449946,82368,'Xanthonema cf. debile','species'),(449947,82368,'Xanthonema cf. exile','species'),(449948,82368,'Xanthonema cf. hormidioides','species'),(449949,82368,'Xanthonema cf. pascheri','species'),(449950,82368,'Xanthonema cf. tribonematoides','species'),(449951,82368,'Xanthonema muciculum','species'),(449952,82368,'Xanthonema sp. CCAP 836/5','species'),(449953,82368,'Xanthonema sp. SAG 2179','species'),(449954,82368,'Xanthonema sp. SAG 2182','species'),(449955,82368,'Xanthonema sp. SAG 2183','species'),(449956,82368,'Xanthonema sp. SAG 2184','species'),(449957,82368,'Xanthonema sp. SAG 2189','species'),(449958,82368,'Xanthonema sp. SAG 2192','species'),(449959,82368,'Xanthonema sp. SAG 60.94','species'),(449960,82368,'Xanthonema sp. Helgoland 7','species'),(449961,40317,'Trypanosoma sp. 305','species'),(449962,40317,'Trypanosoma sp. 315','species'),(449963,40317,'Trypanosoma sp. 316','species'),(449964,40317,'Trypanosoma sp. 322','species'),(449965,40317,'Trypanosoma sp. 339','species'),(449966,40317,'Trypanosoma sp. 346','species'),(449967,40317,'Trypanosoma sp. 362','species'),(449968,40317,'Trypanosoma sp. 364','species'),(449969,40317,'Trypanosoma sp. 444','species'),(449970,40317,'Trypanosoma sp. 646','species'),(449971,40317,'Trypanosoma sp. 858','species'),(449972,69277,'Chelativorans','genus'),(449973,449972,'Chelativorans multitrophicus','species'),(449974,449972,'Chelativorans oligotrophicus','species'),(449975,481632,'Mytilus sp. 43Lar','species'),(449976,481632,'Mytilus sp. 45Bid','species'),(449977,481632,'Mytilus sp. 12Lar','species'),(449978,481632,'Mytilus sp. 48Idr','species'),(449979,158339,'Epipogium','genus'),(449980,449979,'Epipogium aphyllum','species'),(449981,158393,'Disticholiparis','genus'),(449982,426773,'Benthamia chlorantha','species'),(449983,449981,'Disticholiparis gregaria','species'),(449984,91200,'Gastrodia zeylanica','species'),(449985,79059,'Tropidia curculigoides','species'),(449986,481632,'Mytilus sp. 13LR','species'),(449988,8114,'Cichlasoma beani','species'),(449990,8114,'Cichlasoma bocourti','species'),(449991,61818,'Amphilophus nourissati','species'),(449992,52996,'Dioscorea bacilliform virus A','no rank'),(449993,52996,'Dioscorea bacilliform virus B','no rank'),(449994,449992,'Dioscorea bacilliform virus A - Africa','no rank'),(449995,358758,'Arjona','genus'),(449996,449995,'Arjona tuberosa','species'),(449997,1003250,'Choretrum','genus'),(449998,449997,'Choretrum glomeratum','species'),(449999,449997,'Choretrum pauciflorum','species'),(450000,1003250,'Daenikera','genus'),(450001,450000,'Daenikera corallina','species'),(450002,1003250,'Leptomeria','genus'),(450003,450002,'Leptomeria aphylla','species'),(450004,450002,'Leptomeria spinosa','species'),(450005,358758,'Quinchamalium','genus'),(450006,450005,'Quinchamalium chilense','species'),(450007,1003250,'Spirogardnera','genus'),(450008,450007,'Spirogardnera rubescens','species'),(450009,364673,'Dendromyza cf. ledermannii Nickrent 4466','species'),(450010,364673,'Dendromyza ledermannii','species'),(450011,146293,'Dermatocarpon arenosaxi','species'),(450012,146293,'Dermatocarpon dolomiticum','species'),(450013,172326,'Dermatocarpon luridum var. xerophilum','varietas'),(450014,146293,'Dermatocarpon multifolium','species'),(450015,119214,'Influenza A virus (A/chicken/Wales/1306/2007(H7N2))','no rank'),(450022,53862,'Dalbergia brasiliensis','species'),(450023,53862,'Dalbergia cuiabensis','species'),(450024,53862,'Dalbergia ecastaphyllum','species'),(450025,53862,'Dalbergia elegans','species'),(450026,53862,'Dalbergia frutescens','species'),(450027,53862,'Dalbergia monetaria','species'),(450028,53862,'Dalbergia nigra','species'),(450029,53862,'Dalbergia villosa','species'),(450030,53897,'Machaerium aculeatum','species'),(450031,53897,'Machaerium brasiliense','species'),(450032,53897,'Machaerium glabrum','species'),(450033,53897,'Machaerium gracile','species'),(450034,53897,'Machaerium hirtum','species'),(450035,53897,'Machaerium nictitans','species'),(450036,53897,'Machaerium oblongifolium','species'),(450037,53897,'Machaerium opacum','species'),(450038,53897,'Machaerium stipitatum','species'),(450039,53897,'Machaerium villosum','species'),(450040,100169,'Pterocarpus rohrii','species'),(450041,53830,'Ateleia albolutescens','species'),(450042,53830,'Ateleia glazioveana','species'),(450043,53830,'Ateleia hexandra','species'),(450044,53830,'Ateleia pterocarpa','species'),(450045,48126,'Baphia kirkii','species'),(450046,149636,'Bocoa viridiflora','species'),(450047,163740,'Candolleodendron','genus'),(450048,450047,'Candolleodendron brachystachyum','species'),(450049,53858,'Cordyla haraka','species'),(450050,149644,'Cyathostegia matthewsii','species'),(450051,53925,'Swartzia acreana','species'),(450052,53925,'Swartzia acutifolia','species'),(450053,53925,'Swartzia amshoffiana','species'),(450054,53925,'Swartzia anomala','species'),(450055,53925,'Swartzia apiculata','species'),(450056,53925,'Swartzia aptera','species'),(450057,53925,'Swartzia arborescens','species'),(450058,53925,'Swartzia argentea','species'),(450059,53925,'Swartzia bahiensis','species'),(450060,53925,'Swartzia bannia','species'),(450061,53925,'Swartzia benthamiana','species'),(450062,53925,'Swartzia bombycina','species'),(450063,53925,'Swartzia canescens','species'),(450064,53925,'Swartzia caribaea','species'),(450065,53925,'Swartzia conferta','species'),(450066,53925,'Swartzia coriaceifolia','species'),(450067,53925,'Swartzia costata','species'),(450068,53925,'Swartzia cubensis','species'),(450069,53925,'Swartzia cuspidata','species'),(450070,53925,'Swartzia dipetala','species'),(450071,53925,'Swartzia eriocarpa','species'),(450072,53925,'Swartzia gracilis','species'),(450073,53925,'Swartzia grandifolia','species'),(450074,53925,'Swartzia guatemalensis','species'),(450075,53925,'Swartzia guianensis','species'),(450076,53925,'Swartzia hostmannii','species'),(450077,53925,'Swartzia klugii','species'),(450078,53925,'Swartzia kuhlmannii','species'),(450079,53925,'Swartzia laevicarpa','species'),(450080,53925,'Swartzia langsdorffii','species'),(450081,53925,'Swartzia latifolia','species'),(450082,53925,'Swartzia leblondii','species'),(450083,53925,'Swartzia leiocalycina','species'),(450084,53925,'Swartzia leptopetala','species'),(450085,53925,'Swartzia longicarpa','species'),(450086,53925,'Swartzia macrosema','species'),(450087,53925,'Swartzia macrostachya','species'),(450088,53925,'Swartzia manausensis','species'),(450089,53925,'Swartzia mexicana','species'),(450090,53925,'Swartzia microcarpa','species'),(450091,53925,'Swartzia myrtifolia','species'),(450092,53925,'Swartzia nicaraguensis','species'),(450093,53925,'Swartzia nuda','species'),(450094,53925,'Swartzia oblanceolata','species'),(450095,53925,'Swartzia oedipus','species'),(450096,53925,'Swartzia oraria','species'),(450097,53925,'Swartzia panamensis','species'),(450098,53925,'Swartzia pendula','species'),(450099,53925,'Swartzia peruviana','species'),(450100,53925,'Swartzia phaneroptera','species'),(450101,53925,'Swartzia pinheiroana','species'),(450102,53925,'Swartzia pittieri','species'),(450103,53925,'Swartzia polita','species'),(450104,53925,'Swartzia polyphylla','species'),(450105,53925,'Swartzia racemosa','species'),(450106,53925,'Swartzia recurva','species'),(450107,53925,'Swartzia riedelii','species'),(450108,53925,'Swartzia rosea','species'),(450109,53925,'Swartzia schomburgkii','species'),(450110,53925,'Swartzia schunkei','species'),(450111,53925,'Swartzia sericea','species'),(450112,53925,'Swartzia sp. A (Torke 295)','species'),(450113,53925,'Swartzia sp. B (Torke 379)','species'),(450114,53925,'Swartzia sp. C (Torke 378)','species'),(450115,53925,'Swartzia sp. D (Torke 316)','species'),(450116,53925,'Swartzia sp. E (Redden 3507)','species'),(450117,53925,'Swartzia sp. F (Jardim 2673)','species'),(450118,53925,'Swartzia sp. G (Torke 301)','species'),(450119,53925,'Swartzia sprucei','species'),(450120,53925,'Swartzia standleyi','species'),(450121,53925,'Swartzia tessmannii','species'),(450122,53925,'Swartzia xanthopetala','species'),(450123,149636,'Bocoa alterna','species'),(450124,77049,'Vatairea fusca','species'),(450125,201683,'Chiridiella','genus'),(450126,450125,'Chiridiella abyssalis','species'),(450127,298467,'Halectinosoma','genus'),(450128,450127,'Halectinosoma finmarchicum','species'),(450129,84310,'Lubbockiidae','family'),(450130,450129,'Lubbockia','genus'),(450131,450130,'Lubbockia glacialis','species'),(450132,261846,'Scaphocalanus brevicornis','species'),(450133,201681,'Spinocalanus elongatus','species'),(450134,201681,'Spinocalanus horridus','species'),(450135,29612,'Ctenitis decurrentipinnata','species'),(450136,29612,'Ctenitis rhodolepis','species'),(450137,29608,'Tectaria kusukusensis','species'),(450138,693797,'Hemigramma','genus'),(450139,450138,'Gymnopteris decurrens','species'),(450140,207842,'Lastreopsis subrecedens','species'),(450141,693797,'Pleocnemia','genus'),(450142,450141,'Pleocnemia winitii','species'),(450143,693797,'Pteridrys','genus'),(450144,450143,'Pteridrys lofouensis','species'),(450145,29608,'Tectaria variolosa','species'),(450146,50861,'Neodiplogaster','genus'),(450147,450146,'Neodiplogaster crenatae','species'),(450148,29907,'Sporothrix sp. CBS 120342','species'),(450149,10923,'Simian rotavirus A/SA11-H96','no rank'),(450150,68815,'Hydnellum cf. scrobiculatum H67','species'),(450152,68815,'Hydnellum cf. scrobiculatum HS1','species'),(450154,68815,'Hydnellum cf. scrobiculatum HS6','species'),(450155,68815,'Hydnellum cf. scrobiculatum HS3','species'),(450156,114727,'Influenza A virus (A/Texas/UR06-0012/2006(H1N1))','no rank'),(450157,114727,'Influenza A virus (A/North Carolina/UR06-0011/2006(H1N1))','no rank'),(450158,114727,'Influenza A virus (A/Mississippi/UR06-0014/2006(H1N1))','no rank'),(450159,114727,'Influenza A virus (A/Michigan/UR06-0015/2006(H1N1))','no rank'),(450160,114727,'Influenza A virus (A/Kentucky/UR06-0010/2006(H1N1))','no rank'),(450161,114727,'Influenza A virus (A/Illinois/UR06-0019/2007(H1N1))','no rank'),(450162,114727,'Influenza A virus (A/Illinois/UR006-018/2007(H1N1))','no rank'),(450163,107204,'Dicrurus ludwigii','species'),(450164,107204,'Dicrurus atripennis','species'),(450165,107204,'Dicrurus modestus','species'),(450166,107204,'Dicrurus aldabranus','species'),(450167,107204,'Dicrurus fuscipennis','species'),(450168,107204,'Dicrurus forficatus','species'),(450169,107204,'Dicrurus waldenii','species'),(450170,107204,'Dicrurus leucophaeus','species'),(450171,107204,'Dicrurus caerulescens','species'),(450172,107204,'Dicrurus aeneus','species'),(450173,107204,'Dicrurus remifer','species'),(450177,107204,'Dicrurus megarhynchus','species'),(450181,5498,'Cladosporium bruhnei','species'),(450182,450168,'Dicrurus forficatus forficatus','subspecies'),(450183,450168,'Dicrurus forficatus potior','subspecies'),(450185,10208,'Scrupariidae','family'),(450186,450185,'Eucratea','no rank'),(450187,450186,'Eucratea loricata','species'),(450188,450185,'Scruparia','no rank'),(450189,450188,'Scruparia sp. H729','species'),(450190,244425,'Conopeum reticulum','species'),(450191,244425,'Conopeum seurati','species'),(450192,51986,'Alcyonidium sp. H907','species'),(450193,52051,'Flagellophora','genus'),(450194,450193,'Flagellophora apelti','species'),(450195,52051,'Sterreria','genus'),(450196,450195,'Sterreria psammicola','species'),(450197,1763,'Mycobacterium sp. Simba','species'),(450198,1763,'Mycobacterium sp. Metcalfe','species'),(450199,1827,'Rhodococcus sp. 11-6','species'),(450200,445,'Legionella dresdenensis','species'),(450201,1306274,'Nostoc flagelliforme MAC','no rank'),(450202,1178,'Nostoc commune KU002','no rank'),(450203,28793,'Notropis baileyi','species'),(450204,340519,'Aonidomytilus ceanothi','species'),(450205,340492,'Chionaspis lepineyi','species'),(450206,306589,'Cophixalus sp. SJR3271','species'),(450208,150080,'Norovirus Hu/Osaka/05-1059/2006/JP','no rank'),(450209,150080,'Norovirus Hu/Osaka/05-1086/2006/JP','no rank'),(450210,150080,'Norovirus Hu/Osaka/05-1180/2006/JP','no rank'),(450211,150080,'Norovirus Hu/Osaka/03-132/2003/JP','no rank'),(450212,150080,'Norovirus Hu/Osaka/05-365/2005/JP','no rank'),(450213,253427,'Philornis downsi','species'),(450214,196896,'Enterobacteria phage KEP10','species'),(450215,443537,'Bembidion bowditchii','species'),(450216,38091,'Platycotis acutangula','species'),(450217,38091,'Platycotis sp. 3 CPL-2007','species'),(450219,38091,'Platycotis sp. 2 CPL-2007','species'),(450220,201361,'Pterythius pallidus','species'),(450221,450220,'Pterythius pallidus hybrida','subspecies'),(450223,119724,'Nemipterus bathybius','species'),(450224,33533,'Chelidonichthys spinosus','species'),(450225,119724,'Nemipterus virgatus','species'),(450227,449344,'Pteruthius validirostris ripleyi','subspecies'),(450228,96236,'Caridina acutirostris','species'),(450229,96236,'Caridina ensifera','species'),(450230,96236,'Caridina sp. 29252','species'),(450231,96236,'Caridina sp. 29060c','species'),(450232,96236,'Caridina sp. 29387','species'),(450233,96236,'Caridina sp. 29390','species'),(450234,96236,'Caridina sp. 29391','species'),(450235,96236,'Caridina sp. 29398','species'),(450236,96236,'Caridina sp. 29401','species'),(450237,96236,'Caridina sp. 29289','species'),(450238,96236,'Caridina sp. 29060a','species'),(450239,96236,'Caridina sp. 29060b','species'),(450240,96236,'Caridina sp. 29456','species'),(450241,96236,'Caridina sp. 29258','species'),(450242,96236,'Caridina opaensis','species'),(450243,96236,'Caridina sarasinorum','species'),(450244,96236,'Caridina sp. 29234','species'),(450245,96236,'Caridina sp. 29297','species'),(450246,96236,'Caridina sp. 29307','species'),(450247,96236,'Caridina sp. 29307_2','species'),(450248,96236,'Caridina sp. 29438','species'),(450249,96236,'Caridina sp. 29438_2','species'),(450250,96236,'Caridina sp. 29444','species'),(450251,96236,'Caridina sp. 29444_2','species'),(450252,96236,'Caridina sp. 29159','species'),(450253,96236,'Caridina sp. 29159_2','species'),(450254,96236,'Caridina sp. 29407','species'),(450255,96236,'Caridina sp. 29442','species'),(450256,96236,'Caridina sp. 29442_2','species'),(450257,96236,'Caridina sp. 29443','species'),(450258,96236,'Caridina sp. 29441','species'),(450259,96236,'Caridina sp. 29441_2','species'),(450260,96236,'Caridina sp. 29457','species'),(450261,96236,'Caridina sp. 29446','species'),(450262,96236,'Caridina sp. 29446_2','species'),(450263,96236,'Caridina sp. 29254','species'),(450264,96236,'Caridina sp. 29445','species'),(450265,96236,'Caridina sp. 29445_2','species'),(450266,9359,'Chlamyphorus','genus'),(450267,450266,'Chlamyphorus truncatus','species'),(450268,149671,'Swartzia apetala var. apetala','varietas'),(450269,450087,'Swartzia macrostachya var. riedelii','varietas'),(450270,450091,'Swartzia myrtifolia var. elegans','varietas'),(450271,149673,'Swartzia panacoco var. sagotii','varietas'),(450272,450109,'Swartzia schomburgkii var. guayanensis','varietas'),(450273,100171,'Swartzia simplex var. continentalis','varietas'),(450274,100171,'Swartzia simplex var. grandiflora','varietas'),(450276,450119,'Swartzia sprucei var. sprucei','varietas'),(450277,450119,'Swartzia sprucei var. tessellata','varietas'),(450278,222556,'Atlantic cod nodavirus','species'),(450279,29056,'Ostrinia kurentzovi','species'),(450280,63298,'Pseudozyma sp. C204b','species'),(450281,63298,'Pseudozyma sp. 04023','species'),(450282,217277,'homobasidiomycete sp. BM63-1206','species'),(450283,13215,'Piper austrosinense','species'),(450284,13215,'Piper chinense','species'),(450285,13215,'Piper hainanense','species'),(450286,13215,'Piper hancei','species'),(450287,13215,'Piper laetispicum','species'),(450288,13215,'Piper wallichii','species'),(450289,358423,'uncultured Amanita','species'),(450290,178728,'uncultured Athelia','species'),(450291,178728,'uncultured Athelioid','species'),(450292,68792,'environmental samples','no rank'),(450293,450292,'uncultured Botryobasidium','species'),(450295,384352,'uncultured Chaetosphaeriaceae','species'),(450296,384352,'uncultured Chaetosphaeria','species'),(450297,204732,'uncultured Clavicipitaceae','species'),(450298,312142,'uncultured Cochliobolus','species'),(450299,40424,'environmental samples','no rank'),(450300,450299,'uncultured Coltricia','species'),(450301,80634,'environmental samples','no rank'),(450302,450301,'uncultured Coniophora','species'),(450303,184208,'environmental samples','no rank'),(450304,450303,'uncultured Coprinellus','species'),(450305,178728,'uncultured Corticiaceae','species'),(450306,5234,'environmental samples','no rank'),(450307,227713,'uncultured cf. Cryptococcus (Tremellales)','species'),(450308,195018,'uncultured Dermocybe','species'),(450309,246268,'uncultured Diaporthe','species'),(450310,295280,'uncultured Leptosphaeriaceae (aff. Epicoccum)','species'),(450311,451878,'uncultured Onygenales (aff. Geomyces)','species'),(450312,195018,'uncultured Inocybe','species'),(450313,228207,'uncultured Leucocoprinus','species'),(450314,328471,'uncultured Orbiliaceae (aff. Monacrosporium)','species'),(450315,312135,'uncultured Mortierella','species'),(450316,214503,'environmental samples','no rank'),(450317,450316,'uncultured Mortierellales','species'),(450318,68781,'environmental samples','no rank'),(450319,450318,'uncultured Peniophora','species'),(450320,265006,'uncultured Amphisphaeriaceae (aff. Pestalotiopsis)','species'),(450321,332313,'uncultured Pholiota','species'),(450322,228202,'uncultured Pouzarella','species'),(450323,178728,'uncultured Rhizochaete','species'),(450324,195020,'uncultured Rhodocollybia','species'),(450325,362225,'uncultured Microbotryomycetidae (aff. Rhodotorula)','species'),(450326,299613,'uncultured Suillus','species'),(450327,178731,'uncultured Tomentellopsis','species'),(450328,83233,'environmental samples','no rank'),(450329,450328,'uncultured Trametes','species'),(450330,450328,'uncultured Trechispora','species'),(450331,197710,'uncultured Tremellodendron','species'),(450332,209464,'uncultured Hypocreaceae (aff. Trichoderma)','species'),(450333,195020,'uncultured Tricholoma','species'),(450334,195019,'uncultured Tylospora','species'),(450335,265186,'uncultured Mucorales (aff. Umbelopsis)','species'),(450336,94638,'Chorioptes sp. 1 MZR-2007','species'),(450337,94638,'Chorioptes sp. 2 MZR-2007','species'),(450338,94638,'Chorioptes sp. 3 MZR-2007','species'),(450339,94638,'Chorioptes sp. 4 MZR-2007','species'),(450340,94638,'Chorioptes sp. 5 MZR-2007','species'),(450341,94638,'Chorioptes sp. 6 MZR-2007','species'),(450342,94638,'Chorioptes sp. 7 MZR-2007','species'),(450343,94638,'Chorioptes sp. 8 MZR-2007','species'),(450344,45234,'Cordyceps formosana','species'),(450345,42367,'Hirsutella huangshanensis','species'),(450346,235858,'Everniastrum catawbiense','species'),(450348,68745,'Stropharia aurantiaca','species'),(450349,68745,'Stropharia percevalii','species'),(450356,201998,'Hylobius transversovittatus','species'),(450357,642,'Aeromonas sp. CB101','species'),(450358,163533,'uncultured Caryophanon sp.','species'),(450359,121493,'Oscarella imperialis','species'),(450360,81001,'Plakina','genus'),(450361,450360,'Plakina jani','species'),(450362,44249,'Paenibacillus contaminans','species'),(450363,1839,'Nocardioides fonticola','species'),(450364,83614,'Luteimonas aquatica','species'),(450365,92793,'Aquabacterium fontiphilum','species'),(450366,57739,'Vogesella perlucida','species'),(450367,1386,'[Brevibacterium] frigoritolerans','species'),(450368,590,'Salmonella sp. H3','species'),(450369,590,'Salmonella sp. H48','species'),(450370,13390,'Camponotus saundersi','species'),(450371,89443,'fungal endophyte sp. PP51','species'),(450374,13390,'Camponotus cylindricus species complex','no rank'),(450378,1295327,'Croceicoccus marinus','species'),(450380,33882,'Microbacterium profundi','species'),(450384,613,'Serratia sp. LJJZ','species'),(450392,13390,'Camponotus quadrisectus','species'),(450394,367830,'Staphylococcus aureus subsp. aureus USA300_TCH959','no rank'),(450396,33069,'Pseudomonas viridiflava UASWS0038','no rank'),(450398,13390,'Camponotus sp. INT','species'),(450399,13390,'Camponotus sp. MON','species'),(450405,450374,'Camponotus cylindricus s.l. AB','species'),(450406,450374,'Camponotus cylindricus s.l. AR','species'),(450407,450374,'Camponotus cylindricus s.l. BBQ','species'),(450408,450374,'Camponotus cylindricus s.l. CH','species'),(450409,450374,'Camponotus cylindricus s.l. CL','species'),(450410,450374,'Camponotus cylindricus s.l. ICY','species'),(450411,450374,'Camponotus cylindricus s.l. LCY','species'),(450412,450374,'Camponotus cylindricus s.l. LE','species'),(450413,450374,'Camponotus cylindricus s.l. OG','species'),(450414,450374,'Camponotus cylindricus s.l. RHOG','species'),(450415,450374,'Camponotus cylindricus s.l. RHYG','species'),(450416,450374,'Camponotus cylindricus s.l. SAB','species'),(450417,450374,'Camponotus cylindricus s.l. SCY','species'),(450418,450374,'Camponotus cylindricus s.l. YB','species'),(450419,450374,'Camponotus cylindricus s.l. YG','species'),(450420,450374,'Camponotus cylindricus s.l. nrSA','species'),(450422,224455,'environmental samples','no rank'),(450423,450422,'uncultured Hyalangium sp.','species'),(450424,5133,'Nectria haematococca complex','no rank'),(450425,5506,'Fusarium incarnatum-equiseti species complex','no rank'),(450438,64178,'Coleofasciculus chthonoplastes ASK5','no rank'),(450439,64178,'Coleofasciculus chthonoplastes \'Bretagne\'','no rank'),(450440,64178,'Coleofasciculus chthonoplastes CHI','no rank'),(450441,64178,'Coleofasciculus chthonoplastes \'Darsser Ort\'','no rank'),(450442,64178,'Coleofasciculus chthonoplastes EBD','no rank'),(450443,64178,'Coleofasciculus chthonoplastes EDA','no rank'),(450444,64178,'Coleofasciculus chthonoplastes GNL1','no rank'),(450445,64178,'Coleofasciculus chthonoplastes GNP5','no rank'),(450446,64178,'Coleofasciculus chthonoplastes LZW','no rank'),(450447,64178,'Coleofasciculus chthonoplastes MAF','no rank'),(450448,64178,'Coleofasciculus chthonoplastes MEL','no rank'),(450449,64178,'Coleofasciculus chthonoplastes NCR','no rank'),(450450,64178,'Coleofasciculus chthonoplastes NDN','no rank'),(450451,64178,'Coleofasciculus chthonoplastes SA18','no rank'),(450452,64178,'Coleofasciculus chthonoplastes SAG 2208','no rank'),(450453,64178,'Coleofasciculus chthonoplastes SAG 2209','no rank'),(450454,64178,'Coleofasciculus chthonoplastes SAG 2210','no rank'),(450455,64178,'Coleofasciculus chthonoplastes SAG 38.98','no rank'),(450456,64178,'Coleofasciculus chthonoplastes SAH','no rank'),(450457,64178,'Coleofasciculus chthonoplastes SPW','no rank'),(450458,64178,'Coleofasciculus chthonoplastes STO','no rank'),(450459,64178,'Coleofasciculus chthonoplastes TOW','no rank'),(450460,64178,'Coleofasciculus chthonoplastes WIS','no rank'),(450461,64178,'Coleofasciculus chthonoplastes WW1','no rank'),(450462,64178,'Coleofasciculus chthonoplastes WW10','no rank'),(450463,64178,'Coleofasciculus chthonoplastes WW11','no rank'),(450464,64178,'Coleofasciculus chthonoplastes WW12','no rank'),(450465,64178,'Coleofasciculus chthonoplastes WW2','no rank'),(450466,64178,'Coleofasciculus chthonoplastes WW3','no rank'),(450467,64178,'Coleofasciculus chthonoplastes WW5','no rank'),(450468,64178,'Coleofasciculus chthonoplastes WW6','no rank'),(450469,64178,'Coleofasciculus chthonoplastes WW8','no rank'),(450470,64178,'Coleofasciculus chthonoplastes WW9','no rank'),(450471,44471,'Microcoleus paludosus','species'),(450472,450471,'Microcoleus paludosus SAG 1449-1a','no rank'),(450491,44471,'Microcoleus sp. DAI','species'),(450492,44471,'Microcoleus sp. HTT-U-KK5','species'),(450493,44471,'Microcoleus sp. SAG 2212','species'),(450494,119532,'Microcoleus vaginatus CJI-U2-KK1','no rank'),(450495,119532,'Microcoleus vaginatus CJI-U2-KK2','no rank'),(450496,119532,'Microcoleus vaginatus CNP3-KK2','no rank'),(450497,119532,'Microcoleus vaginatus CSI-U-KK1','no rank'),(450498,119532,'Microcoleus vaginatus CSU-U-KK1','no rank'),(450499,119532,'Microcoleus vaginatus NV1-KK1','no rank'),(450500,119532,'Microcoleus vaginatus PBP-D-KK1','no rank'),(450501,119532,'Microcoleus vaginatus SAG 2211','no rank'),(450502,119532,'Microcoleus vaginatus SEV1-KK3','no rank'),(450503,119532,'Microcoleus vaginatus SNM1-KK1','no rank'),(450504,119532,'Microcoleus vaginatus SRS1-KK2','no rank'),(450505,119532,'Microcoleus vaginatus UBI-KK2','no rank'),(450506,5506,'Fusarium sp. NRRL 43656','species'),(450507,5506,'Fusarium sp. NRRL 43657','species'),(450508,5506,'Fusarium sp. NRRL 43658','species'),(450509,257716,'Sperchon','genus'),(450510,450509,'Sperchon oligospinis','species'),(450511,44887,'Oscillatoriales cyanobacterium \'Gollwitz Poel\'','species'),(450512,44887,'Oscillatoriales cyanobacterium \'Schier\'','species'),(450513,44887,'Phormidiaceae cyanobacterium CPER-KK1','species'),(450514,44887,'Phormidiaceae cyanobacterium SAG 31.92','species'),(450515,44887,'Pseudanabaenaceae cyanobacterium ANP1-KK1','species'),(450516,44887,'Pseudanabaenaceae cyanobacterium DPG1-KK5','species'),(450517,44887,'Pseudanabaenaceae cyanobacterium HTJ2-KK1','species'),(450518,44887,'Pseudanabaenaceae cyanobacterium HTT-U-KK3','species'),(450519,44887,'Pseudanabaenaceae cyanobacterium PBP-U-KK1','species'),(450520,92934,'Phormidium animale SAG 1459-6','no rank'),(450521,128152,'Phormidium autumnale SAG 35.90','no rank'),(450522,128152,'Phormidium autumnale SAG 78.79','no rank'),(450523,45426,'ascomycete sp. JMG-1265','species'),(450524,45426,'ascomycete sp. JMG-1266','species'),(450525,45426,'ascomycete sp. JMG-1267','species'),(450526,1150,'Trichocoleus','genus'),(450527,450526,'Trichocoleus sociatus','species'),(450528,450527,'Trichocoleus sociatus SAG 26.92','no rank'),(450529,28228,'Colwellia sp. BSw20611','species'),(450530,28228,'Colwellia sp. BSw20613','species'),(450531,28228,'Colwellia sp. BSw20614','species'),(450532,28228,'Colwellia sp. BSw20619','species'),(450533,53246,'Pseudoalteromonas sp. BSw20543','species'),(450534,53246,'Pseudoalteromonas sp. BSw20545','species'),(450535,53246,'Pseudoalteromonas sp. BSw20548','species'),(450536,53246,'Pseudoalteromonas sp. BSw20559','species'),(450537,53246,'Pseudoalteromonas sp. BSw20561','species'),(450538,53246,'Pseudoalteromonas sp. BSw20564','species'),(450539,53246,'Pseudoalteromonas sp. BSw20571','species'),(450540,53246,'Pseudoalteromonas sp. BSw20573','species'),(450541,53246,'Pseudoalteromonas sp. BSw20579','species'),(450542,53246,'Pseudoalteromonas sp. BSw20674','species'),(450543,53246,'Pseudoalteromonas sp. BSw20679','species'),(450544,53246,'Pseudoalteromonas sp. BSw20680','species'),(450545,53246,'Pseudoalteromonas sp. BSw20682','species'),(450546,53246,'Pseudoalteromonas sp. BSw20683','species'),(450547,53246,'Pseudoalteromonas sp. BSw20685','species'),(450548,53246,'Pseudoalteromonas sp. BSw20689','species'),(450549,59753,'Alcanivorax sp. EGU619','species'),(450550,59753,'Alcanivorax sp. EGU905','species'),(450551,150247,'Anoxybacillus sp. EGU145','species'),(450552,150247,'Anoxybacillus sp. EGU146','species'),(450553,150247,'Anoxybacillus sp. EGU93','species'),(450554,1663,'Arthrobacter sp. EGU797','species'),(450555,1386,'Bacillus sp. EGU2','species'),(450556,1386,'Bacillus sp. EGU234','species'),(450557,1386,'Bacillus sp. EGU237','species'),(450558,1386,'Bacillus sp. EGU533','species'),(450559,1386,'Bacillus sp. EGU534','species'),(450560,1386,'Bacillus sp. EGU57','species'),(450561,1386,'Bacillus sp. EGU58','species'),(450562,1386,'Bacillus sp. EGU613','species'),(450563,1386,'Bacillus sp. EGU716','species'),(450564,1386,'Bacillus sp. EGU724','species'),(450565,1386,'Bacillus sp. EGU725','species'),(450566,1386,'Bacillus sp. EGU726','species'),(450567,1386,'Bacillus sp. EGU730','species'),(450568,1386,'Bacillus sp. EGU74','species'),(450569,1386,'Bacillus sp. EGU75','species'),(450570,1386,'Bacillus sp. EGU771','species'),(450571,1386,'Bacillus sp. EGU775','species'),(450572,1386,'Bacillus sp. EGU81','species'),(450573,1386,'Bacillus sp. EGU87','species'),(450574,1386,'Bacillus sp. EGU896','species'),(450575,517,'Bordetella sp. EGU497','species'),(450576,129337,'Geobacillus sp. EGU437','species'),(450577,2745,'Halomonas sp. EGU794','species'),(450578,2745,'Halomonas sp. EGU894','species'),(450579,2745,'Halomonas sp. EGU910','species'),(450580,2745,'Halomonas sp. EGU941','species'),(450581,2742,'Marinobacter sp. EGU893','species'),(450582,2742,'Marinobacter sp. EGU895','species'),(450583,2742,'Marinobacter sp. EGU904','species'),(450584,2742,'Marinobacter sp. EGU907','species'),(450585,2742,'Marinobacter sp. EGU908','species'),(450586,2742,'Marinobacter sp. EGU909','species'),(450587,162291,'Planomicrobium sp. EGU782','species'),(450588,586,'Providencia sp. EGU636','species'),(450589,586,'Providencia sp. EGU637','species'),(450590,286,'Pseudomonas sp. EGU639','species'),(450591,286,'Pseudomonas sp. EGU640','species'),(450592,286,'Pseudomonas sp. EGU641','species'),(450593,286,'Pseudomonas sp. EGU642','species'),(450594,286,'Pseudomonas sp. EGU748','species'),(450595,286,'Pseudomonas sp. EGU788','species'),(450596,286,'Pseudomonas sp. EGU833','species'),(450597,257713,'Lebertia trifurcilla','species'),(450598,286,'Pseudomonas sp. EGU837','species'),(450599,286,'Pseudomonas sp. EGU842','species'),(450600,1827,'Rhodococcus sp. EGU634','species'),(450601,222,'Achromobacter sp. S301','species'),(450602,257021,'Atractides latisetus','species'),(450603,1386,'Bacillus sp. nicholasp1','species'),(450604,1883,'Streptomyces sp. nicholaspiramal','species'),(450605,339351,'Seewis virus','species'),(450606,91914,'Asaia sp. Gb16','species'),(450608,125216,'Roseomonas sp. \'PC IW 03\'','species'),(450609,1839,'Nocardioides sp. \'TD IW 07\'','species'),(450610,1386,'Bacillus sp. \'TS IW 33\'','species'),(450611,535,'Chromobacterium sp. \'PC IW 24\'','species'),(450612,535,'Chromobacterium sp. \'PC IW 06\'','species'),(450613,286,'Pseudomonas sp. PD9','species'),(450614,374,'Bradyrhizobium sp. ASL-1','species'),(450615,374,'Bradyrhizobium sp. ASL-10','species'),(450616,374,'Bradyrhizobium sp. ASL-15','species'),(450617,374,'Bradyrhizobium sp. ASL-2','species'),(450618,374,'Bradyrhizobium sp. ASL-6','species'),(450619,374,'Bradyrhizobium sp. KAN-10','species'),(450620,374,'Bradyrhizobium sp. KAN-7','species'),(450621,374,'Bradyrhizobium sp. LAR-10','species'),(450622,374,'Bradyrhizobium sp. LAR-20','species'),(450623,374,'Bradyrhizobium sp. LAR-3','species'),(450624,374,'Bradyrhizobium sp. LAR-5','species'),(450625,374,'Bradyrhizobium sp. MOB-1','species'),(450626,374,'Bradyrhizobium sp. MOB-2','species'),(450627,374,'Bradyrhizobium sp. MOB-3','species'),(450628,374,'Bradyrhizobium sp. MOB-4','species'),(450629,379,'Rhizobium sp. LAR-11','species'),(450630,379,'Rhizobium sp. LAR-14','species'),(450631,379,'Rhizobium sp. LAR-16','species'),(450632,379,'Rhizobium sp. LAR-22','species'),(450633,291027,'Sweet potato begomovirus','species'),(450634,193075,'Chilomastix','genus'),(450635,450634,'Chilomastix wenrichi','species'),(450637,286,'Pseudomonas sp. ISSDS-402','species'),(450639,48736,'Ralstonia sp. ISSDS-784','species'),(450644,37840,'Pestalotiopsis sp. fsn216','species'),(450645,33809,'ultramicrobacterium str. ISSDS-831','species'),(450646,37452,'Bacteroidetes bacterium K6-27','species'),(450647,37452,'Bacteroidetes bacterium OS-21A','species'),(450648,37452,'Bacteroidetes bacterium OS-26C','species'),(450649,1813,'Amycolatopsis sp. K6-08','species'),(450650,1813,'Amycolatopsis sp. K6-15','species'),(450651,1663,'Arthrobacter sp. K4-10C','species'),(450652,1663,'Arthrobacter sp. K6-25C','species'),(450653,1663,'Arthrobacter sp. OS-01','species'),(450654,1663,'Arthrobacter sp. OS-02','species'),(450655,1663,'Arthrobacter sp. OS-07','species'),(450656,1663,'Arthrobacter sp. OS-08','species'),(450657,1663,'Arthrobacter sp. OS-09B','species'),(450658,1663,'Arthrobacter sp. OS-10A','species'),(450659,1663,'Arthrobacter sp. OS-10C','species'),(450660,1663,'Arthrobacter sp. OS-13','species'),(450661,1663,'Arthrobacter sp. OS-31','species'),(450662,1386,'Bacillus sp. K4-04','species'),(450663,1386,'Bacillus sp. K4-05','species'),(450664,1386,'Bacillus sp. K4-10A2','species'),(450665,1386,'Bacillus sp. K6-03','species'),(450666,1386,'Bacillus sp. K6-18','species'),(450667,1386,'Bacillus sp. OS-03','species'),(450668,1386,'Bacillus sp. OS-04','species'),(450669,1386,'Bacillus sp. OS-05','species'),(450670,1386,'Bacillus sp. OS-16B','species'),(450671,1386,'Bacillus sp. OS-33','species'),(450672,55080,'Brevibacillus sp. K6-09','species'),(450673,1696,'Brevibacterium sp. K4-07D','species'),(450674,75,'Caulobacter sp. OS-15B','species'),(450675,1573,'Clavibacter sp. OS-06','species'),(450676,2034,'Curtobacterium sp. K6-02','species'),(450677,96492,'Frigoribacterium sp. OS-12A','species'),(450678,57493,'Kocuria sp. K4-06','species'),(450679,68287,'Mesorhizobium sp. K6-22','species'),(450680,407,'Methylobacterium sp. K6-11','species'),(450681,407,'Methylobacterium sp. OS-30A','species'),(450682,33882,'Microbacterium sp. K4-07E','species'),(450683,33882,'Microbacterium sp. K6-01','species'),(450684,33882,'Microbacterium sp. OS-29','species'),(450685,33882,'Microbacterium sp. OS-30B','species'),(450686,44249,'Paenibacillus sp. K4-01','species'),(450687,44249,'Paenibacillus sp. K4-03','species'),(450688,44249,'Paenibacillus sp. K6-19','species'),(450689,43676,'Promicromonospora sp. OS-16A','species'),(450690,286,'Pseudomonas sp. OS-17B','species'),(450691,1827,'Rhodococcus sp. K4-07B','species'),(450692,1827,'Rhodococcus sp. OS-11','species'),(450693,1827,'Rhodococcus sp. OS-20','species'),(450694,1279,'Staphylococcus sp. K6-17B','species'),(450695,1883,'Streptomyces sp. K6-05','species'),(450696,1883,'Streptomyces sp. K6-06','species'),(450697,1883,'Streptomyces sp. OS-14','species'),(450698,1883,'Streptomyces sp. OS-18','species'),(450699,1839,'Nocardioides sp. OS-22C','species'),(450700,1839,'Nocardioides sp. OS-23','species'),(450701,33807,'alpha proteobacterium K4-11','species'),(450702,33807,'alpha proteobacterium K6-28','species'),(450703,33807,'alpha proteobacterium OS-09','species'),(450704,33807,'alpha proteobacterium OS-12B','species'),(450705,33809,'beta proteobacterium OS-15A','species'),(450706,33811,'gamma proteobacterium OS-28','species'),(450707,1988,'environmental samples','no rank'),(450708,450707,'uncultured Actinomadura sp.','species'),(450709,78537,'actinobacterium K4-07A','species'),(450710,84086,'Firmicutes bacterium OS-13B','species'),(450711,469,'Acinetobacter sp. 776','species'),(450712,469,'Acinetobacter sp. 778','species'),(450713,642,'Aeromonas sp. 799','species'),(450714,642,'Aeromonas sp. 800','species'),(450715,642,'Aeromonas sp. 801','species'),(450716,1386,'Bacillus sp. 777','species'),(450717,1386,'Bacillus sp. 779','species'),(450718,1386,'Bacillus sp. 783','species'),(450719,1386,'Bacillus sp. 791','species'),(450720,1485,'Clostridium sp. 786','species'),(450721,1485,'Clostridium sp. 789','species'),(450722,365348,'Pelosinus sp. 785','species'),(450723,365348,'Pelosinus sp. 790','species'),(450724,365348,'Pelosinus sp. 803','species'),(450725,149698,'Massilia sp. 793','species'),(450726,149698,'Massilia sp. 796','species'),(450727,286,'Pseudomonas sp. 797','species'),(450728,613,'Serratia sp. 802','species'),(450729,1279,'Staphylococcus sp. 780','species'),(450730,1279,'Staphylococcus sp. 781','species'),(450731,1279,'Staphylococcus sp. 782','species'),(450732,132606,'Limnothrix redekei M2-7','no rank'),(450733,141948,'Thermomonas sp. lyso-lm521','species'),(450734,1839,'Nocardioides dokdonensis','species'),(450735,2742,'Marinobacter sp. MN-1','species'),(450736,2742,'Marinobacter sp. MN-2','species'),(450737,2742,'Marinobacter sp. MN-3','species'),(450738,2742,'Marinobacter sp. MN-4','species'),(450739,2742,'Marinobacter sp. MN-5','species'),(450740,2742,'Marinobacter sp. MN-6','species'),(450741,2742,'Marinobacter sp. MN-7','species'),(450742,286,'Pseudomonas sp. QZ-8','species'),(450743,1386,'Bacillus sp. NS73','species'),(450744,1386,'Bacillus sp. NS88','species'),(450746,100883,'Coprobacillus sp. 8_1_38FAA','species'),(450747,189330,'Dorea sp. 4_1_36FAA','species'),(450748,1743,'Propionibacterium sp. 5_U_42AFAA','species'),(450749,29465,'Veillonella sp. 6_1_27','species'),(450752,1522,'Clostridium innocuum 6_1_30','no rank'),(450754,98652,'environmental samples','no rank'),(450755,450754,'uncultured ochromonad','species'),(450756,162266,'Holaspis','genus'),(450757,450756,'Holaspis laevis','species'),(450758,279890,'Acanthamoeba sp. RAC013','species'),(450759,279890,'Acanthamoeba sp. RAC014','species'),(450760,279890,'Acanthamoeba sp. RAC018','species'),(450761,279890,'Acanthamoeba sp. RAC023','species'),(450762,279890,'Acanthamoeba sp. RAC026','species'),(450763,279890,'Acanthamoeba sp. RAC029','species'),(450764,279890,'Acanthamoeba sp. RAC031','species'),(450765,279890,'Acanthamoeba sp. RAC034','species'),(450766,279890,'Acanthamoeba sp. RAC035','species'),(450767,279890,'Acanthamoeba sp. RAC036','species'),(450768,279890,'Acanthamoeba sp. RAC037','species'),(450769,279890,'Acanthamoeba sp. RAC038','species'),(450770,279890,'Acanthamoeba sp. RAC040','species'),(450771,279890,'Acanthamoeba sp. RAC042','species'),(450772,279890,'Acanthamoeba sp. RAC043','species'),(450773,279890,'Acanthamoeba sp. RAC047','species'),(450774,279890,'Acanthamoeba sp. RAC048','species'),(450775,279890,'Acanthamoeba sp. RAC055','species'),(450776,279890,'Acanthamoeba sp. RAC057','species'),(450777,279890,'Acanthamoeba sp. RAC070','species'),(450778,279890,'Acanthamoeba sp. RAC075','species'),(450779,279890,'Acanthamoeba sp. RAC085','species'),(450780,279890,'Acanthamoeba sp. RAC086','species'),(450781,279890,'Acanthamoeba sp. RAC088','species'),(450782,279890,'Acanthamoeba sp. RAC089','species'),(450783,279890,'Acanthamoeba sp. RAC091','species'),(450784,279890,'Acanthamoeba sp. RAC094','species'),(450785,279890,'Acanthamoeba sp. RAC096','species'),(450786,279890,'Acanthamoeba sp. RAC097','species'),(450787,279890,'Acanthamoeba sp. RAC101','species'),(450788,279890,'Acanthamoeba sp. RAC117','species'),(450789,279890,'Acanthamoeba sp. RAC118','species'),(450790,279890,'Acanthamoeba sp. RAC128','species'),(450791,279890,'Acanthamoeba sp. RAC141','species'),(450792,279890,'Acanthamoeba sp. RAC145','species'),(450793,279890,'Acanthamoeba sp. RAC147','species'),(450794,279890,'Acanthamoeba sp. RAC148','species'),(450796,40323,'Stenotrophomonas sp. KMM 1417','species'),(450797,40323,'Stenotrophomonas sp. KMM 1418','species'),(450798,414878,'Catenulispora subtropica','species'),(450799,414878,'Catenulispora yoronensis','species'),(450800,1813,'Amycolatopsis helveola','species'),(450801,1813,'Amycolatopsis pigmentata','species'),(450803,135620,'Oceaniserpentilla','genus'),(450804,450803,'Oceaniserpentilla haliotis','species'),(450805,63627,'Trichonympha sp. HsTcA','species'),(450806,63627,'Trichonympha sp. HsTcA-2','species'),(450807,63627,'Trichonympha sp. HsTcB','species'),(450808,63627,'Trichonympha sp. HsTcB-2','species'),(450809,63627,'Trichonympha sp. HsTcC','species'),(450810,63627,'Trichonympha sp. HsTcC2','species'),(450811,104092,'Eucomonympha sp. HsEcA','species'),(450812,66289,'Dinenympha sp. HsDnA','species'),(450813,66289,'Dinenympha sp. HsDnA2','species'),(450814,63627,'Trichonympha sp. ZnTcA','species'),(450815,63627,'Trichonympha sp. ZnTcA2','species'),(450816,450819,'Joenia sp. KfJeA','species'),(450817,450819,'Joenia sp. KfJeA2','species'),(450818,185581,'Oxymonas sp. NcOxA','species'),(450819,740977,'Joenia','genus'),(450820,450819,'Joenia annectens','species'),(450821,1827,'Rhodococcus sp. P14','species'),(450822,53540,'Aedes ochraceus','species'),(450824,65352,'Erysimum linifolium','species'),(450825,80453,'Nucras lalandii','species'),(450827,162266,'Philochortus','genus'),(450828,450827,'Philochortus spinalis','species'),(450829,174468,'Brachyglottis stewartiae','species'),(450830,35905,'Coprosma chathamica','species'),(450831,35905,'Coprosma petiolata','species'),(450832,35905,'Coprosma propinqua','species'),(450833,35905,'Coprosma repens','species'),(450834,16908,'Corokia buddleioides','species'),(450835,16908,'Corokia macrocarpa','species'),(450836,71606,'Veronica bollonsii','species'),(450837,71606,'Veronica breviracemosa','species'),(450839,212267,'Melicytus aff. ramiflorus DTR-2007','species'),(450840,212267,'Melicytus novae-zelandiae','species'),(450841,212267,'Melicytus obovatus','species'),(450842,76038,'Muehlenbeckia aff. complexa DTR-2007','species'),(450843,59981,'Myrsine australis','species'),(450844,72958,'Olearia colensoi','species'),(450845,159370,'Pennantia endlicheri','species'),(450846,23129,'Pittosporum bracteolatum','species'),(450847,23129,'Pittosporum ralphii','species'),(450848,194260,'Streblus banksii','species'),(450849,162266,'Pseuderemias','genus'),(450850,450849,'Pseuderemias smithii','species'),(450851,284016,'Phenylobacterium zucineum HLK1','no rank'),(450852,392769,'Trebouxia sp. Normore 3200-214','species'),(450853,392769,'Trebouxia sp. Normore 3200-217','species'),(450854,392769,'Trebouxia sp. Normore 3200-265','species'),(450855,392769,'Trebouxia sp. Normore 3200-271','species'),(450856,392769,'Trebouxia sp. Normore 3200-80','species'),(450857,392769,'Trebouxia sp. Normore 3200-87','species'),(450858,392769,'Trebouxia sp. Normore 3200-92','species'),(450859,392769,'Trebouxia sp. Normore 4654','species'),(450860,392769,'Trebouxia sp. Normore 5069a','species'),(450861,392769,'Trebouxia sp. Normore 5166','species'),(450862,392769,'Trebouxia sp. Normore 5581','species'),(450863,392769,'Trebouxia sp. Normore 5794','species'),(450864,392769,'Trebouxia sp. Normore 6142','species'),(450865,392769,'Trebouxia sp. Normore 6622','species'),(450866,392769,'Trebouxia sp. Normore 6662','species'),(450867,392769,'Trebouxia sp. Normore 6718','species'),(450868,392769,'Trebouxia sp. Normore 6757','species'),(450869,392769,'Trebouxia sp. Normore 6854','species'),(450870,392769,'Trebouxia sp. Normore 7226','species'),(450871,392769,'Trebouxia sp. Normore 7243','species'),(450872,392769,'Trebouxia sp. Normore 7278','species'),(450873,392769,'Trebouxia sp. Normore 7301','species'),(450874,1386,'Bacillus sp. TD67','species'),(450875,410369,'Guibemantis cf. bicalcaratus RML-2007','species'),(450876,410368,'Guibemantis cf. depressiceps RML-2007','species'),(450877,410369,'Guibemantis cf. liber RML-2007','species'),(450878,410369,'Guibemantis cf. pulcher RML-2007','species'),(450879,50178,'Cephalotaxus griffithii','species'),(450880,50178,'Cephalotaxus koreana','species'),(450881,50178,'Cephalotaxus lanceolata','species'),(450882,25628,'Taxus fuana','species'),(450883,25628,'Taxus sumatrana','species'),(450884,279444,'Coniopteryx aspoecki','species'),(450885,279444,'Coniopteryx pygmaea','species'),(450886,279444,'Coniopteryx dactylifrons','species'),(450887,279444,'Coniopteryx prehensilis','species'),(450888,450906,'Semidalis','genus'),(450889,450888,'Semidalis aleyrodiformis','species'),(450890,450888,'Semidalis prorecta','species'),(450891,450888,'Semidalis unicornis','species'),(450892,450888,'Semidalis bicornis','species'),(450893,450905,'Spiloconis','genus'),(450894,450893,'Spiloconis sexguttata','species'),(450895,279442,'Aleuropteryx sp. N800010','species'),(450896,450906,'Coniocompsa','genus'),(450897,450896,'Coniocompsa sp. N800011','species'),(450898,450905,'Helicoconis','genus'),(450899,450898,'Helicoconis lutea','species'),(450900,451364,'Heteroconis sp. N800013','species'),(450901,450905,'Cryptoscenea','genus'),(450902,450901,'Cryptoscenea sp. N800014','species'),(450903,450906,'Conwentzia','genus'),(450904,450903,'Conwentzia sinica','species'),(450905,279441,'Aleuropteryginae','subfamily'),(450906,279441,'Coniopteryginae','subfamily'),(450913,385357,'Ctenitopsis hainanensis','species'),(450914,32138,'Elaphoglossum mcclurei','species'),(450915,32155,'Oleandra hainanensis','species'),(450916,334245,'Peranema luzonicum','species'),(450917,29608,'Tectaria subtriphylla','species'),(450918,29608,'Tectaria yunnanensis','species'),(450919,13817,'Adiantum aethiopicum','species'),(450920,13470,'Cyathea medullaris','species'),(450921,3270,'Dicksonia baudouinii','species'),(450922,32091,'Hypolepis millefolium','species'),(450923,32129,'Lindsaea trichomanoides','species'),(450924,13820,'Pteris comans','species'),(450925,37428,'Huperzia australiana','species'),(450926,3865,'Leucaena hybrid sp. Hughes 1317','species'),(450927,3865,'Leucaena hybrid sp. Hughes 1625','species'),(450928,3865,'Leucaena hybrid sp. Hughes 2052','species'),(450929,3865,'Leucaena hybrid sp. Hughes 2055','species'),(450931,3865,'Leucaena hybrid sp. Hughes 924','species'),(450932,3865,'Leucaena hybrid sp. Hughes 1882','species'),(450933,426030,'Philcoxia','genus'),(450934,450933,'Philcoxia minensis','species'),(450935,255818,'Limnophila x ludoviciana','species'),(450936,90645,'Bacopa eisenii','species'),(450937,90645,'Bacopa repens','species'),(450938,255817,'Dopatrium junceum','species'),(450939,13398,'Carex michoacana','species'),(450940,4441,'Camellia chekiangoleosa','species'),(450941,49928,'bacterium Br6-210607','species'),(450942,85413,'Bosea sp. L7506','species'),(450943,461394,'Mosia','genus'),(450944,450943,'Mosia nigrescens','species'),(450945,110939,'Emballonura serii','species'),(450946,53064,'Paphiopedilum x herrmannii','species'),(450947,74974,'Deinopoidea','superfamily'),(450948,74975,'Nephilidae','family'),(450949,450948,'Nephilengys','genus'),(450950,450949,'Nephilengys cruentata','species'),(450951,279888,'Symbiodinium sp. BIK IOtsB1','species'),(450952,279888,'Symbiodinium sp. BIK IOtsH1','species'),(450953,279888,'Symbiodinium sp. BIK IOtsH2','species'),(450954,279888,'Symbiodinium sp. BIK IOtsH3','species'),(450955,279888,'Symbiodinium sp. BIK IOtsH4','species'),(450956,279888,'Symbiodinium sp. BIK IOtsH5','species'),(450957,279888,'Symbiodinium sp. BIK IOtsH6','species'),(450958,279888,'Symbiodinium sp. BIK IOtsIYS1','species'),(450959,279888,'Symbiodinium sp. BIK IOtsNM1','species'),(450960,279888,'Symbiodinium sp. BIK IOtsOM1','species'),(450961,279888,'Symbiodinium sp. BIK IOtsOM2','species'),(450962,279888,'Symbiodinium sp. BIK IOtsOM3','species'),(450963,279888,'Symbiodinium sp. BIK IOtsOM4','species'),(450964,279888,'Symbiodinium sp. BIK IOtsOM6','species'),(450965,279888,'Symbiodinium sp. BIK ITaM1','species'),(450966,279888,'Symbiodinium sp. WAMZ 40075','species'),(450987,453038,'Haplothrips','genus'),(450988,453038,'Apterygothrips','genus'),(450989,453038,'Karnyothrips','genus'),(450990,450988,'Apterygothrips australis','species'),(450991,450996,'Haplothrips aculeatus','species'),(450992,450996,'Haplothrips froggatti','species'),(450993,450996,'Haplothrips ganglbaueri','species'),(450994,450996,'Haplothrips reuteri','species'),(450995,450989,'Karnyothrips sp. KM-2007','species'),(450996,450987,'Haplothrips','subgenus'),(450997,450987,'Trybomiella','subgenus'),(450998,53064,'Paphiopedilum anitum','species'),(450999,53064,'Paphiopedilum braemii','species'),(451000,53064,'Paphiopedilum curtisii','species'),(451001,53064,'Paphiopedilum esquirolei','species'),(451002,53064,'Paphiopedilum gigantifolium','species'),(451003,53064,'Paphiopedilum hangianum','species'),(451004,53095,'Paphiopedilum hookerae var. volonteanum','varietas'),(451005,53064,'Paphiopedilum intaniae','species'),(451006,53101,'Paphiopedilum malipoense var. jackii','varietas'),(451007,53097,'Paphiopedilum javanicum var. virens','varietas'),(451008,53064,'Paphiopedilum liemianum','species'),(451009,53064,'Paphiopedilum moquetteanum','species'),(451010,53064,'Paphiopedilum ooii','species'),(451011,53064,'Paphiopedilum richardianum','species'),(451012,53064,'Paphiopedilum robinsonii','species'),(451013,53064,'Paphiopedilum sangii','species'),(451014,53064,'Paphiopedilum tranlienianum','species'),(451015,53064,'Paphiopedilum viniferum','species'),(451016,53064,'Paphiopedilum violascens','species'),(451017,2745,'Halomonas sp. QW10-4','species'),(451018,33981,'Kineococcus tegulae','species'),(451019,53103,'Paphiopedilum micranthum subsp. eburneum','subspecies'),(451020,28228,'Colwellia sp. BSi20435','species'),(451021,28228,'Colwellia sp. BSw20412','species'),(451022,28228,'Colwellia sp. BSw20419','species'),(451023,89966,'Hymenobacter sp. BSw20462','species'),(451024,28253,'Marinomonas sp. BSi20346','species'),(451025,28253,'Marinomonas sp. BSi20373','species'),(451026,28253,'Marinomonas sp. BSi20503','species'),(451027,53246,'Pseudoalteromonas sp. BSi20364','species'),(451028,53246,'Pseudoalteromonas sp. BSi20493','species'),(451029,53246,'Pseudoalteromonas sp. BSi20502','species'),(451030,53246,'Pseudoalteromonas sp. BSi20532','species'),(451031,53246,'Pseudoalteromonas sp. BSw20310','species'),(451032,53246,'Pseudoalteromonas sp. BSw20334','species'),(451033,53246,'Pseudoalteromonas sp. BSw20389','species'),(451034,53246,'Pseudoalteromonas sp. BSw20390','species'),(451035,53246,'Pseudoalteromonas sp. BSw20393','species'),(451036,53246,'Pseudoalteromonas sp. BSw20394','species'),(451037,53246,'Pseudoalteromonas sp. BSw20395','species'),(451038,53246,'Pseudoalteromonas sp. BSw20396','species'),(451039,53246,'Pseudoalteromonas sp. BSw20410','species'),(451040,53246,'Pseudoalteromonas sp. BSw20433','species'),(451041,53246,'Pseudoalteromonas sp. BSw20438','species'),(451042,53246,'Pseudoalteromonas sp. BSw20439','species'),(451043,53246,'Pseudoalteromonas sp. BSw20441','species'),(451044,53246,'Pseudoalteromonas sp. BSw20442','species'),(451045,53246,'Pseudoalteromonas sp. BSw20444','species'),(451046,53246,'Pseudoalteromonas sp. BSw20447','species'),(451047,53246,'Pseudoalteromonas sp. BSw20448','species'),(451048,53246,'Pseudoalteromonas sp. BSw20464','species'),(451049,53246,'Pseudoalteromonas sp. BSw20470','species'),(451050,53246,'Pseudoalteromonas sp. BSw20491','species'),(451051,53246,'Pseudoalteromonas sp. BSw20495','species'),(451052,53246,'Pseudoalteromonas sp. BSw20500','species'),(451053,53246,'Pseudoalteromonas sp. BSw20582','species'),(451054,53246,'Pseudoalteromonas sp. BSw20606','species'),(451055,53246,'Pseudoalteromonas sp. BSw20607','species'),(451056,53246,'Pseudoalteromonas sp. BSw20645','species'),(451057,286,'Pseudomonas sp. BSi20614','species'),(451058,22,'Shewanella sp. BSw20461','species'),(451059,60136,'Sulfitobacter sp. BSi20661','species'),(451060,47795,'Calonympha sp. WIO-2007','species'),(451061,48979,'Devescovina sp. WIO-2007','species'),(451062,58763,'Dysdera inermis','species'),(451063,58763,'Dysdera mauritanica','species'),(451064,233290,'Ameridion sp. MAA-2007','species'),(451065,58763,'Dysdera cf. inermis MAA-2007','species'),(451066,58763,'Dysdera sp. M MAA-2007','species'),(451067,55962,'Hypericum revolutum','species'),(451068,37818,'Dendrobium chapaense','species'),(451069,13819,'Haplopteris','genus'),(451070,451069,'Haplopteris elongata','species'),(451071,13819,'Monogramma','genus'),(451072,451071,'Monogramma graminea','species'),(451073,13819,'Neurocallis','genus'),(451074,451073,'Neurocallis praestantissima','species'),(451075,13819,'Ochropteris','genus'),(451076,451075,'Ochropteris pallens','species'),(451077,13819,'Pentagramma','genus'),(451078,451077,'Pentagramma triangularis','species'),(451079,164267,'Actiniopteris dimorpha','species'),(451080,13817,'Adiantum malesianum','species'),(451081,13817,'Adiantum peruvianum','species'),(451082,13817,'Adiantum tetraphyllum','species'),(451083,29627,'Antrophyum latifolium','species'),(451084,37456,'Cheilanthes micropteris','species'),(451085,32111,'Cystopteris reevesiana','species'),(451086,451071,'Monogramma sp. Ranker 1778','species'),(451087,37459,'Notholaena aschenborniana','species'),(451088,13820,'Pteris arborea','species'),(451089,13820,'Pteris argyraea','species'),(451090,13820,'Pteris propinqua','species'),(451091,170605,'Pterozonium brevifrons','species'),(451092,13819,'Radiovittaria','genus'),(451093,451092,'Radiovittaria gardneriana','species'),(451094,13819,'Rheopteris','genus'),(451095,451094,'Rheopteris cheesmaniae','species'),(451097,286,'Pseudomonas sp. 11TLB325','species'),(451098,53246,'Pseudoalteromonas sp. BSw20849','species'),(451099,280756,'Sapovirus Hu/Osaka/19-042/2007/JP','no rank'),(451100,280756,'Sapovirus Hu/Osaka/19-084/2007/JP','no rank'),(451101,280756,'Sapovirus Hu/Osaka/19-114/2007/JP','no rank'),(451102,280756,'Sapovirus Hu/Osaka/19-115/2007/JP','no rank'),(451103,280756,'Sapovirus Hu/Osaka/19-086/2007/JP','no rank'),(451104,280756,'Sapovirus Hu/Osaka/19-098/2007/JP','no rank'),(451105,279888,'Symbiodinium sp. DongshanCS','species'),(451106,279888,'Symbiodinium sp. DongshanFS','species'),(451107,279888,'Symbiodinium sp. DongshanTP','species'),(451108,129356,'Phytophthora mirabilis PIC 99114','no rank'),(451109,283009,'Phytophthora andina EC3425','no rank'),(451110,124745,'Corynorhinus townsendii townsendii','subspecies'),(451111,124745,'Corynorhinus townsendii pallescens','subspecies'),(451112,26336,'Vallisneria sp. Wilstermann s.n.','species'),(451113,26336,'Vallisneria sp. Christensen s.n.','species'),(451114,6968,'Sympetrum costiferum','species'),(451115,6968,'Sympetrum internum','species'),(451116,6968,'Sympetrum meridionale','species'),(451117,6968,'Sympetrum nigrescens','species'),(451118,6968,'Sympetrum obtrusum','species'),(451119,6968,'Sympetrum occidentale','species'),(451120,6968,'Sympetrum pallipes','species'),(451121,6968,'Sympetrum rubicundulum','species'),(451122,6968,'Sympetrum semicinctum','species'),(451123,6968,'Sympetrum signiferum','species'),(451124,5389,'environmental samples','no rank'),(451125,451124,'uncultured Chroogomphus','species'),(451126,5506,'Fusarium sp. NRRL 43682','species'),(451127,102793,'Influenza A Virus (A/chicken/West Java/GrtMay206/2006(H5N1))','no rank'),(451128,102793,'Influenza A virus (A/duck/Jakarta/Slmt306/2006(H5N1))','no rank'),(451129,102793,'Influenza A virus (A/muscovy duck/Jakarta/Sum106/2006(H5N1))','no rank'),(451130,102793,'Influenza A virus (A/pigeon/Jakarta/Hen406/2006(H5N1))','no rank'),(451131,232080,'Fusarium sp. NRRL 43877','species'),(451132,232080,'Fusarium sp. NRRL 43878','species'),(451133,167632,'Isaurus sp. BIK IOtsOM4','species'),(451134,167632,'Isaurus sp. BIK IOtsNM1','species'),(451135,105401,'Zoanthus praelongus','species'),(451136,5073,'Penicillium lilacinoechinulatum','species'),(451137,5475,'Candida sp. KC6','species'),(451138,305072,'Acidobacteria bacterium TP616','species'),(451139,305072,'Acidobacteria bacterium TP670','species'),(451140,78537,'actinobacterium TP209','species'),(451141,78537,'actinobacterium TP232','species'),(451142,78537,'actinobacterium TP297','species'),(451143,78537,'actinobacterium TP647','species'),(451144,78537,'actinobacterium TP65','species'),(451145,78537,'actinobacterium TP67','species'),(451146,47424,'Armillaria sp. SP308014','species'),(451147,135624,'unclassified Aeromonadales','no rank'),(451148,451147,'Aeromonadales bacterium TP136','species'),(451149,451147,'Aeromonadales bacterium TP374','species'),(451150,451147,'Aeromonadales bacterium TP377','species'),(451151,451147,'Aeromonadales bacterium TP426','species'),(451152,451147,'Aeromonadales bacterium TP662','species'),(451153,33807,'alpha proteobacterium TP331','species'),(451154,33807,'alpha proteobacterium TP482','species'),(451155,33807,'alpha proteobacterium TP111','species'),(451156,33807,'alpha proteobacterium TP633','species'),(451157,33807,'alpha proteobacterium TP285','species'),(451158,80841,'Burkholderiales bacterium TP129','species'),(451159,80841,'Burkholderiales bacterium TP130','species'),(451160,80841,'Burkholderiales bacterium TP131','species'),(451161,80841,'Burkholderiales bacterium TP134','species'),(451162,80841,'Burkholderiales bacterium TP142','species'),(451163,80841,'Burkholderiales bacterium TP155','species'),(451164,80841,'Burkholderiales bacterium TP226','species'),(451165,80841,'Burkholderiales bacterium TP229','species'),(451166,80841,'Burkholderiales bacterium TP230','species'),(451167,80841,'Burkholderiales bacterium TP242','species'),(451168,80841,'Burkholderiales bacterium TP243','species'),(451169,80841,'Burkholderiales bacterium TP261','species'),(451170,80841,'Burkholderiales bacterium TP274','species'),(451171,80841,'Burkholderiales bacterium TP295','species'),(451172,80841,'Burkholderiales bacterium TP299','species'),(451173,80841,'Burkholderiales bacterium TP304','species'),(451174,80841,'Burkholderiales bacterium TP320','species'),(451175,80841,'Burkholderiales bacterium TP321','species'),(451176,80841,'Burkholderiales bacterium TP324','species'),(451177,80841,'Burkholderiales bacterium TP326','species'),(451178,80841,'Burkholderiales bacterium TP327','species'),(451179,80841,'Burkholderiales bacterium TP330','species'),(451180,80841,'Burkholderiales bacterium TP347','species'),(451181,80841,'Burkholderiales bacterium TP357','species'),(451182,80841,'Burkholderiales bacterium TP366','species'),(451183,80841,'Burkholderiales bacterium TP402','species'),(451184,80841,'Burkholderiales bacterium TP403','species'),(451185,80841,'Burkholderiales bacterium TP415','species'),(451186,80841,'Burkholderiales bacterium TP417','species'),(451187,80841,'Burkholderiales bacterium TP433','species'),(451188,80841,'Burkholderiales bacterium TP484','species'),(451189,80841,'Burkholderiales bacterium TP487','species'),(451190,80841,'Burkholderiales bacterium TP509','species'),(451191,80841,'Burkholderiales bacterium TP519','species'),(451192,80841,'Burkholderiales bacterium TP531','species'),(451193,80841,'Burkholderiales bacterium TP536','species'),(451194,80841,'Burkholderiales bacterium TP538','species'),(451195,80841,'Burkholderiales bacterium TP565','species'),(451196,80841,'Burkholderiales bacterium TP585','species'),(451197,80841,'Burkholderiales bacterium TP604','species'),(451198,80841,'Burkholderiales bacterium TP612','species'),(451199,80841,'Burkholderiales bacterium TP635','species'),(451200,80841,'Burkholderiales bacterium TP637','species'),(451201,80841,'Burkholderiales bacterium TP639','species'),(451202,80841,'Burkholderiales bacterium TP673','species'),(451203,80841,'Burkholderiales bacterium TP685','species'),(451204,80841,'Burkholderiales bacterium TP687','species'),(451205,80841,'Burkholderiales bacterium TP699','species'),(451206,80841,'Burkholderiales bacterium TP701','species'),(451207,80841,'Burkholderiales bacterium TP705','species'),(451208,204458,'unclassified Caulobacterales','no rank'),(451209,451208,'Caulobacterales bacterium TP123','species'),(451210,451208,'Caulobacterales bacterium TP124','species'),(451211,451208,'Caulobacterales bacterium TP211','species'),(451212,451208,'Caulobacterales bacterium TP665','species'),(451213,451208,'Caulobacterales bacterium TP702','species'),(451214,135613,'unclassified Chromatiales','no rank'),(451215,451214,'Chromatiales bacterium TP178','species'),(451216,122706,'delta proteobacterium TP492','species'),(451217,84086,'Firmicutes bacterium TP160','species'),(451218,84086,'Firmicutes bacterium TP271','species'),(451219,84086,'Firmicutes bacterium TP425','species'),(451220,84086,'Firmicutes bacterium TP84','species'),(451221,84086,'Firmicutes bacterium TP86','species'),(451222,84086,'Firmicutes bacterium TP94','species'),(451223,403978,'Flavobacteriales bacterium TP645','species'),(451224,403978,'Flavobacteriales bacterium TP71','species'),(451225,383630,'Methylophilales bacterium TP581','species'),(451226,383630,'Methylophilales bacterium TP693','species'),(451227,41292,'Rhizobiales bacterium TP114','species'),(451228,41292,'Rhizobiales bacterium TP115','species'),(451229,41292,'Rhizobiales bacterium TP117','species'),(451230,41292,'Rhizobiales bacterium TP118','species'),(451231,41292,'Rhizobiales bacterium TP141','species'),(451232,41292,'Rhizobiales bacterium TP145','species'),(451233,41292,'Rhizobiales bacterium TP150','species'),(451234,41292,'Rhizobiales bacterium TP207','species'),(451235,41292,'Rhizobiales bacterium TP220','species'),(451236,41292,'Rhizobiales bacterium TP227','species'),(451237,41292,'Rhizobiales bacterium TP249','species'),(451238,41292,'Rhizobiales bacterium TP308','species'),(451239,41292,'Rhizobiales bacterium TP349','species'),(451240,41292,'Rhizobiales bacterium TP410','species'),(451241,41292,'Rhizobiales bacterium TP429','species'),(451242,41292,'Rhizobiales bacterium TP501','species'),(451243,41292,'Rhizobiales bacterium TP533','species'),(451244,41292,'Rhizobiales bacterium TP554','species'),(451245,41292,'Rhizobiales bacterium TP572','species'),(451246,41292,'Rhizobiales bacterium TP582','species'),(451247,41292,'Rhizobiales bacterium TP59','species'),(451248,41292,'Rhizobiales bacterium TP628','species'),(451249,41292,'Rhizobiales bacterium TP703','species'),(451250,41292,'Rhizobiales bacterium TP710','species'),(451251,41292,'Rhizobiales bacterium TP717','species'),(451252,41292,'Rhizobiales bacterium TP81','species'),(451253,285892,'Rhodobacterales bacterium TP119','species'),(451254,285892,'Rhodobacterales bacterium TP255','species'),(451255,285892,'Rhodobacterales bacterium TP497','species'),(451256,206389,'unclassified Rhodocyclales','no rank'),(451257,451256,'Rhodocyclales bacterium TP139','species'),(451258,451256,'Rhodocyclales bacterium TP151','species'),(451259,451256,'Rhodocyclales bacterium TP203','species'),(451260,451256,'Rhodocyclales bacterium TP279','species'),(451261,451256,'Rhodocyclales bacterium TP286','species'),(451262,451256,'Rhodocyclales bacterium TP332','species'),(451263,451256,'Rhodocyclales bacterium TP378','species'),(451264,451256,'Rhodocyclales bacterium TP411','species'),(451265,451256,'Rhodocyclales bacterium TP526','species'),(451266,451256,'Rhodocyclales bacterium TP540','species'),(451267,451256,'Rhodocyclales bacterium TP619','species'),(451268,451256,'Rhodocyclales bacterium TP630','species'),(451269,451256,'Rhodocyclales bacterium TP634','species'),(451270,451256,'Rhodocyclales bacterium TP643','species'),(451271,451256,'Rhodocyclales bacterium TP658','species'),(451272,451256,'Rhodocyclales bacterium TP690','species'),(451273,451256,'Rhodocyclales bacterium TP698','species'),(451274,204441,'unclassified Rhodospirillales','no rank'),(451275,941843,'Rhodospirillales bacterium TP318','species'),(451276,941843,'Rhodospirillales bacterium TP354','species'),(451277,941843,'Rhodospirillales bacterium TP361','species'),(451278,941843,'Rhodospirillales bacterium TP380','species'),(451279,941843,'Rhodospirillales bacterium TP418','species'),(451280,941843,'Rhodospirillales bacterium TP423','species'),(451281,941843,'Rhodospirillales bacterium TP558','species'),(451282,941843,'Rhodospirillales bacterium TP577','species'),(451283,941843,'Rhodospirillales bacterium TP608','species'),(451284,941843,'Rhodospirillales bacterium TP646','species'),(451285,941843,'Rhodospirillales bacterium TP66','species'),(451286,941843,'Rhodospirillales bacterium TP689','species'),(451287,941843,'Rhodospirillales bacterium TP700','species'),(451288,203473,'Sphingobacteriales bacterium TP181','species'),(451289,203473,'Sphingobacteriales bacterium TP190','species'),(451290,203473,'Sphingobacteriales bacterium TP373','species'),(451291,203473,'Sphingobacteriales bacterium TP395','species'),(451292,203473,'Sphingobacteriales bacterium TP400','species'),(451293,203473,'Sphingobacteriales bacterium TP461','species'),(451294,203473,'Sphingobacteriales bacterium TP498','species'),(451295,203473,'Sphingobacteriales bacterium TP524','species'),(451296,203473,'Sphingobacteriales bacterium TP64','species'),(451297,203473,'Sphingobacteriales bacterium TP87','species'),(451298,203473,'Sphingobacteriales bacterium TP91','species'),(451299,204457,'unclassified Sphingomonadales','no rank'),(451300,451299,'Sphingomonadales bacterium TP173','species'),(451301,451299,'Sphingomonadales bacterium TP215','species'),(451302,451299,'Sphingomonadales bacterium TP251','species'),(451303,451299,'Sphingomonadales bacterium TP317','species'),(451304,451299,'Sphingomonadales bacterium TP490','species'),(451305,451299,'Sphingomonadales bacterium TP574','species'),(451306,451299,'Sphingomonadales bacterium TP679','species'),(451307,451299,'Sphingomonadales bacterium TP697','species'),(451308,451299,'Sphingomonadales bacterium TP70','species'),(451309,451299,'Sphingomonadales bacterium TP712','species'),(451310,451299,'Sphingomonadales bacterium TP93','species'),(451311,146,'Spirochaeta sp. TP422','species'),(451312,146,'Spirochaeta sp. TP561','species'),(451313,146,'Spirochaeta sp. TP663','species'),(451314,146,'Spirochaeta sp. TP664','species'),(451315,417295,'Verrucomicrobia bacterium TP376','species'),(451316,417295,'Verrucomicrobia bacterium TP424','species'),(451317,417295,'Verrucomicrobia bacterium TP675','species'),(451318,417295,'Verrucomicrobia bacterium TP713','species'),(451319,417295,'Verrucomicrobia bacterium TP716','species'),(451320,135614,'unclassified Xanthomonadales','no rank'),(451321,451320,'Xanthomonadales bacterium TP78','species'),(451322,150927,'Tetrapus sp. 10a','species'),(451323,150927,'Tetrapus sp. 29a','species'),(451324,129993,'Eupristina sp. 06a','species'),(451325,75219,'Pegoscapus sp. 21a','species'),(451326,75219,'Pegoscapus sp. 35a','species'),(451327,75219,'Pegoscapus sp. 41a','species'),(451328,75219,'Pegoscapus sp. 40a','species'),(451329,75219,'Pegoscapus standleyi','species'),(451330,75219,'Pegoscapus kraussi','species'),(451331,75219,'Pegoscapus sp. 20a','species'),(451332,75219,'Pegoscapus sp. 58 (E1)','species'),(451333,75219,'Pegoscapus jimenezi','species'),(451334,75219,'Pegoscapus sp. 13a','species'),(451335,75219,'Pegoscapus sp. 27a','species'),(451336,75219,'Pegoscapus sp. 04a','species'),(451337,75219,'Pegoscapus bruneri','species'),(451338,75219,'Pegoscapus sp. 11a','species'),(451339,75219,'Pegoscapus sp. 56C1','species'),(451340,75219,'Pegoscapus sp. 56C2','species'),(451341,75219,'Pegoscapus sp. 32a','species'),(451342,75219,'Pegoscapus sp. 14a','species'),(451343,75219,'Pegoscapus sp. 16a','species'),(451344,10239,'unclassified archaeal viruses','no rank'),(451345,1298,'Deinococcus sp. X17','species'),(451346,84086,'Firmicutes bacterium X3','species'),(451347,33811,'gamma proteobacterium E6','species'),(451348,33811,'gamma proteobacterium X2','species'),(451349,33811,'gamma proteobacterium X5','species'),(451350,33807,'alpha proteobacterium X7','species'),(451351,33807,'alpha proteobacterium X13','species'),(451352,78537,'actinobacterium X10','species'),(451353,78537,'actinobacterium X14','species'),(451354,78537,'actinobacterium X18','species'),(451355,78537,'actinobacterium X19','species'),(451356,78537,'actinobacterium X20','species'),(451357,78537,'actinobacterium X21','species'),(451358,78537,'actinobacterium X22','species'),(451359,78537,'actinobacterium X23','species'),(451360,78537,'actinobacterium X24','species'),(451361,78537,'actinobacterium X25','species'),(451362,78537,'actinobacterium X26','species'),(451363,78537,'actinobacterium X9','species'),(451364,450905,'Heteroconis','genus'),(451365,29278,'Transformation vector pYW100b','species'),(451366,29278,'Transformation vector pYW200','species'),(451367,29278,'Transformation vector pYW210','species'),(451368,29278,'Transformation vector pYW220','species'),(451369,29278,'Transformation vector pYW230','species'),(451370,29278,'Transformation vector pYW300','species'),(451371,29278,'Transformation vector pYW301','species'),(451372,29278,'Transformation vector pYW310','species'),(451373,89373,'Rudanella','genus'),(451374,451373,'Rudanella lutea','species'),(451375,44303,'Favia speciosa','species'),(451376,132418,'Aspiculuris','genus'),(451377,451376,'Aspiculuris tetraptera','species'),(451379,412122,'Syphacia muris','species'),(451380,435716,'Passalurus ambiguus','species'),(451381,362246,'Pineapple mealybug wilt-associated virus 5','species'),(451382,245037,'Acridotheres cristatellus','species'),(451383,245037,'Acridotheres ginginianus','species'),(451384,245037,'Acridotheres grandis','species'),(451385,245037,'Acridotheres javanicus','species'),(451386,245045,'Aplonis brunneicapillus','species'),(451387,245045,'Aplonis cantoroides','species'),(451388,245045,'Aplonis cinerascens','species'),(451389,245045,'Aplonis insularis','species'),(451390,245045,'Aplonis minor','species'),(451391,245045,'Aplonis pelzelni','species'),(451392,245047,'Buphagus africanus','species'),(451393,245050,'Cinnyricinclus femoralis','species'),(451394,116991,'Gracula ptilogenys','species'),(451395,85070,'Lamprotornis acuticaudus','species'),(451396,85070,'Lamprotornis australis','species'),(451397,85070,'Lamprotornis chalcurus','species'),(451398,85070,'Lamprotornis chloropterus','species'),(451399,85070,'Lamprotornis cupreocauda','species'),(451400,85070,'Lamprotornis fischeri','species'),(451401,85070,'Lamprotornis hildebrandti','species'),(451402,85070,'Lamprotornis mevesii','species'),(451403,85070,'Lamprotornis ornatus','species'),(451404,85070,'Lamprotornis pulcher','species'),(451405,85070,'Lamprotornis purpureiceps','species'),(451406,85070,'Lamprotornis purpureus','species'),(451407,85070,'Lamprotornis purpuroptera','species'),(451408,85070,'Lamprotornis regius','species'),(451409,85070,'Lamprotornis shelleyi','species'),(451410,85070,'Lamprotornis unicolor','species'),(451411,245039,'Mino kreffti','species'),(451412,381113,'Onychognathus albirostris','species'),(451413,381113,'Onychognathus blythii','species'),(451414,381113,'Onychognathus frater','species'),(451415,381113,'Onychognathus fulgidus','species'),(451416,381113,'Onychognathus nabouroup','species'),(451417,381113,'Onychognathus salvadorii','species'),(451418,381113,'Onychognathus tristramii','species'),(451419,381113,'Onychognathus walleri','species'),(451420,245061,'Poeoptera kenricki','species'),(451421,245061,'Poeoptera stuhlmanni','species'),(451422,9171,'Sturnus albofrontatus','species'),(451423,9171,'Sturnus contra','species'),(451424,9171,'Sturnus malabaricus','species'),(451425,9171,'Sturnus pagodarum','species'),(451426,9171,'Sturnus philippensis','species'),(451427,9171,'Sturnus roseus','species'),(451428,9171,'Sturnus sericeus','species'),(451429,9170,'Basilornis','genus'),(451430,451429,'Basilornis celebensis','species'),(451432,9170,'Enodes','genus'),(451433,451432,'Enodes erythrophris','species'),(451434,111992,'Melanotis hypoleucus','species'),(451435,4761,'Chytridiomycetes','class'),(451436,9170,'Streptocitta','genus'),(451437,451436,'Streptocitta albicollis','species'),(451438,9170,'Speculipastor','genus'),(451439,451438,'Speculipastor bicolor','species'),(451440,9170,'Grafisia','genus'),(451441,451440,'Grafisia torquata','species'),(451442,451435,'Rhizophydiales','order'),(451443,8363,'Xenopus (Silurana) sp. new tetraploid 1','species'),(451444,8363,'Xenopus (Silurana) sp. new tetraploid 2','species'),(451448,262014,'Xenopus sp. new tetraploid BJE-2004','species'),(451449,451442,'Rhizophydiaceae','family'),(451450,451451,'Terramyces','genus'),(451451,451442,'Terramycetaceae','family'),(451452,451451,'Boothiomyces','genus'),(451453,451442,'Kappamycetaceae','family'),(451454,4761,'Monoblepharidomycetes','class'),(451455,4751,'Neocallimastigomycota','phylum'),(451456,451455,'Neocallimastigomycetes','class'),(451457,1357,'Lactococcus chungangensis','species'),(451458,126163,'Macromia magnifica','species'),(451459,4751,'Blastocladiomycota','phylum'),(451460,451459,'Blastocladiomycetes','class'),(451461,6964,'Brachymesia','genus'),(451462,451461,'Brachymesia gravida','species'),(451463,447893,'Bradinopyga cornuta','species'),(451466,126234,'Crocothemis nigrifrons','species'),(451468,342750,'Diplacodes bipunctata','species'),(451469,342750,'Diplacodes lefebvrei','species'),(451470,342750,'Diplacodes nebulosa','species'),(451471,70378,'Erythemis collocata','species'),(451472,447910,'Erythrodiplax basalis','species'),(451473,447910,'Erythrodiplax fusca','species'),(451474,447910,'Erythrodiplax kimminsi','species'),(451475,447910,'Erythrodiplax umbrata','species'),(451476,447910,'Erythrodiplax unimaculata','species'),(451477,6964,'Lathrecista','genus'),(451478,451477,'Lathrecista asiatica','species'),(451479,229392,'Macrodiplax balteata','species'),(451480,6964,'Miathyria','genus'),(451481,451480,'Miathyria marcella','species'),(451482,333444,'Micrathyria atra','species'),(451483,333444,'Micrathyria ocellata','species'),(451484,6964,'Nannodiplax','genus'),(451485,451484,'Nannodiplax rubra','species'),(451486,6964,'Nesogonia','genus'),(451487,451486,'Nesogonia blackburni','species'),(451488,342748,'Neurothemis stigmatizans','species'),(451489,342748,'Neurothemis tullia','species'),(451490,6964,'Philonomon','genus'),(451491,451490,'Philonomon luminans','species'),(451492,6964,'Porpax','genus'),(451493,451492,'Porpax risi','species'),(451494,342756,'Potamarcha obscura','species'),(451495,6964,'Pseudoleon','genus'),(451496,451495,'Pseudoleon superbus','species'),(451497,6964,'Rhodopygia','genus'),(451498,451497,'Rhodopygia cardinalis','species'),(451499,451497,'Rhodopygia hinei','species'),(451500,6964,'Rhodothemis','genus'),(451501,451500,'Rhodothemis rufa','species'),(451502,6964,'Trithetrum','genus'),(451503,451502,'Trithetrum navasi','species'),(451505,229380,'Uracis infumata','species'),(451506,447955,'Zygonyx iris','species'),(451507,451834,'Mucoromycotina','subphylum'),(451509,1485,'Clostridium sp. NMY4','species'),(451510,1386,'Bacillus sp. LL2','species'),(451511,91347,'unclassified Enterobacteriales','no rank'),(451512,543,'Mangrovibacter','genus'),(451513,451512,'Mangrovibacter plantisponsor','species'),(451514,49928,'magneto-ovoid bacterium MO-1','species'),(451515,367830,'Staphylococcus aureus subsp. aureus USA300_FPR3757','no rank'),(451516,367830,'Staphylococcus aureus subsp. aureus USA300_TCH1516','no rank'),(451517,49761,'Hypnum jutlandicum','species'),(451518,6668,'Daphnia sp. A','species'),(451521,4107,'Solanum sp. Cy002','species'),(451522,45844,'Jaltomata sp. J003','species'),(451523,45844,'Jaltomata sp. J004','species'),(451526,24663,'Physalis sp. P109','species'),(451527,337184,'Physochlaina orientalis','species'),(451528,4107,'Solanum anomalum/distichum','species'),(451529,4107,'Solanum lasiocarpum/violaceum','species'),(451530,4107,'Solanum erianthum/lanceolatum','species'),(451531,4107,'Solanum mitlense/lanceolatum','species'),(451532,4107,'Solanum sp. S039/S20','species'),(451533,126906,'Vassobia fasciculata','species'),(451534,32008,'Burkholderia sp. R-23136','species'),(451535,32008,'Burkholderia sp. R-24202','species'),(451536,32008,'Burkholderia sp. R-8608','species'),(451537,32008,'Burkholderia sp. R-9244','species'),(451538,32008,'Burkholderia sp. R-17384','species'),(451539,32008,'Burkholderia sp. R-22599','species'),(451540,32008,'Burkholderia sp. R-23401','species'),(451541,32008,'Burkholderia sp. R-33859','species'),(451542,49928,'bacterium 10BL','species'),(451543,49928,'bacterium 10RD','species'),(451544,49928,'bacterium 11BK','species'),(451545,49928,'bacterium 11BL','species'),(451546,49928,'bacterium 11GR','species'),(451547,49928,'bacterium 11RD','species'),(451548,49928,'bacterium 12BK','species'),(451549,49928,'bacterium 12BL','species'),(451550,49928,'bacterium 12GR','species'),(451551,49928,'bacterium 13BK','species'),(451552,49928,'bacterium 13BL','species'),(451553,49928,'bacterium 13GR','species'),(451554,49928,'bacterium 13RD','species'),(451555,49928,'bacterium 14BK','species'),(451556,49928,'bacterium 14BL','species'),(451557,49928,'bacterium 14RD','species'),(451558,49928,'bacterium 15BK','species'),(451559,49928,'bacterium 15BL','species'),(451560,49928,'bacterium 15GR','species'),(451561,49928,'bacterium 15RD','species'),(451562,49928,'bacterium 16BL','species'),(451563,49928,'bacterium 16GR','species'),(451564,49928,'bacterium 17BK','species'),(451565,49928,'bacterium 17BL','species'),(451566,49928,'bacterium 17RD','species'),(451567,49928,'bacterium 18BL','species'),(451568,49928,'bacterium 18GR','species'),(451569,49928,'bacterium 19BK','species'),(451570,49928,'bacterium 19BL','species'),(451571,49928,'bacterium 1BK','species'),(451572,49928,'bacterium 1BL','species'),(451573,49928,'bacterium 1GR','species'),(451574,49928,'bacterium 1RD','species'),(451575,49928,'bacterium 20BK','species'),(451576,49928,'bacterium 20BL','species'),(451577,49928,'bacterium 20GR','species'),(451578,49928,'bacterium 20RD','species'),(451579,49928,'bacterium 21BL','species'),(451580,49928,'bacterium 21GR','species'),(451581,49928,'bacterium 21RD','species'),(451582,49928,'bacterium 22BK','species'),(451583,49928,'bacterium 22BL','species'),(451584,49928,'bacterium 22GR','species'),(451585,49928,'bacterium 22RD','species'),(451586,49928,'bacterium 23BL','species'),(451587,49928,'bacterium 23GR','species'),(451588,49928,'bacterium 23RD','species'),(451589,49928,'bacterium 24BK','species'),(451590,49928,'bacterium 24BL','species'),(451591,49928,'bacterium 24GR','species'),(451592,49928,'bacterium 25BK','species'),(451593,49928,'bacterium 25BL','species'),(451594,49928,'bacterium 25GR','species'),(451595,49928,'bacterium 25RD','species'),(451596,49928,'bacterium 26BK','species'),(451597,49928,'bacterium 26BL','species'),(451598,49928,'bacterium 26GR','species'),(451599,49928,'bacterium 26RD','species'),(451600,49928,'bacterium 27BK','species'),(451601,49928,'bacterium 27BL','species'),(451602,49928,'bacterium 27GR','species'),(451603,49928,'bacterium 28BL','species'),(451604,49928,'bacterium 28GR','species'),(451605,49928,'bacterium 29BK','species'),(451606,49928,'bacterium 29RD','species'),(451607,49928,'bacterium 2BL','species'),(451608,49928,'bacterium 2GR','species'),(451609,49928,'bacterium 30RD','species'),(451610,49928,'bacterium 32RD','species'),(451611,49928,'bacterium 33RD','species'),(451612,49928,'bacterium 3BL','species'),(451613,49928,'bacterium 3RD','species'),(451614,49928,'bacterium 4BK','species'),(451615,49928,'bacterium 4BL','species'),(451616,49928,'bacterium 4GR','species'),(451617,49928,'bacterium 5BK','species'),(451618,49928,'bacterium 5BL','species'),(451619,49928,'bacterium 5GR','species'),(451620,49928,'bacterium 5RD','species'),(451621,49928,'bacterium 6BK','species'),(451622,49928,'bacterium 6BL','species'),(451623,49928,'bacterium 6GR','species'),(451624,49928,'bacterium 6RD','species'),(451625,49928,'bacterium 7BK','species'),(451626,49928,'bacterium 7BL','species'),(451627,49928,'bacterium 7GR','species'),(451628,49928,'bacterium 8BK','species'),(451629,49928,'bacterium 8BL','species'),(451630,49928,'bacterium 8GR','species'),(451631,49928,'bacterium 8RD','species'),(451632,49928,'bacterium 9BK','species'),(451633,49928,'bacterium 9BL','species'),(451634,49928,'bacterium 9GR','species'),(451635,49928,'bacterium 9RD','species'),(451636,141715,'Monomastix sp. WO2007047859','species'),(451637,568394,'Pseudogulbenkiania subflava','species'),(451638,301302,'Roseburia faecis M72/1','no rank'),(451639,1263,'Ruminococcus sp. GM2/1','species'),(451640,100886,'Catenibacterium mitsuokai DSM 15897','no rank'),(451641,1386,'Bacillus sp. NAP2-2','species'),(451642,109362,'Aceria parapopuli','species'),(451644,1763,'Mycobacterium conceptionense','species'),(451645,45426,'ascomycete sp. He1C','species'),(451646,45426,'ascomycete sp. He4C','species'),(451647,45426,'ascomycete sp. He2C','species'),(451648,45426,'ascomycete sp. He3C','species'),(451649,45426,'ascomycete sp. He5C','species'),(451650,45426,'ascomycete sp. MV_1C','species'),(451651,45426,'ascomycete sp. MV_2C','species'),(451652,45426,'ascomycete sp. MV_3C','species'),(451653,45426,'ascomycete sp. MV_4C','species'),(451654,45426,'ascomycete sp. MV_8C','species'),(451655,45426,'ascomycete sp. MV_15C','species'),(451656,45426,'ascomycete sp. MV_19C','species'),(451657,45426,'ascomycete sp. MV_21C','species'),(451658,45426,'ascomycete sp. MV_23C','species'),(451659,45426,'ascomycete sp. MV_25C','species'),(451660,45426,'ascomycete sp. MV_26C','species'),(451661,45426,'ascomycete sp. MV_27C','species'),(451662,45426,'ascomycete sp. MV_FS1C','species'),(451663,45426,'ascomycete sp. MV_FS3C','species'),(451664,45426,'ascomycete sp. MV_FS4C','species'),(451665,90883,'environmental samples','no rank'),(451667,451665,'uncultured Cystofilobasidiales','species'),(451668,451665,'uncultured Cystofilobasidiales (aff. Guehomyces)','species'),(451669,248127,'uncultured Cyathus','species'),(451670,71927,'Termitomyces DKA-2007','species'),(451672,5507,'Fusarium oxysporum f. sp. narcissi','no rank'),(451673,152502,'Fusarium hostae f. sp. hyacinthi','no rank'),(451674,5506,'Fusarium sp. Na10','species'),(451675,432403,'Boraras brigittae','species'),(451676,432403,'Boraras cf. micros 0089','species'),(451677,432403,'Boraras merah','species'),(451678,432403,'Boraras urophthalmoides','species'),(451679,432405,'Chela cachius','species'),(451681,7954,'Danio roseus','species'),(451684,432408,'Danionella sp. 0091','species'),(451685,353258,'Esomus cf. ahli 0092','species'),(451687,432416,'Microrasbora rubescens','species'),(451688,27710,'Rasbora argyrotaenia','species'),(451689,27710,'Rasbora brittani','species'),(451690,27710,'Rasbora caudimaculata','species'),(451691,27710,'Rasbora cf. bankanensis CTOL00508','species'),(451692,27710,'Rasbora kottelati','species'),(451693,27710,'Rasbora rubrodorsalis','species'),(451694,27710,'Rasbora sumatrana','species'),(451695,345259,'Trigonostigma hengeli','species'),(451696,7953,'Opsaridium','genus'),(451697,451696,'Opsaridium sp. CTOL439','species'),(451698,432403,'Boraras micros','species'),(451699,50992,'Corylopsis hypoglauca','species'),(451700,50992,'Corylopsis multiflora','species'),(451701,50992,'Corylopsis omeiensis','species'),(451702,50992,'Corylopsis glandulifera','species'),(451703,64129,'Parrotia subaequalis','species'),(451704,59732,'Chryseobacterium sp. GR15','species'),(451705,196896,'Enterobacteria phage phiEcoM-GJ1','species'),(451706,10485,'Glyptapanteles flavicoxis bracovirus','species'),(451707,1396,'Bacillus cereus NVH0597-99','no rank'),(451708,1396,'Bacillus cereus H3081.97','no rank'),(451709,1396,'Bacillus cereus 03BB108','no rank'),(451710,59732,'Chryseobacterium kwangyangense','species'),(451711,339351,'Cao Bang virus','species'),(451712,43640,'Stenocercus chrysopygus','species'),(451713,43640,'Stenocercus marmoratus','species'),(451714,43640,'Stenocercus angulifer','species'),(451715,163730,'Ebenus','genus'),(451716,451715,'Ebenus stellata','species'),(451717,163730,'Eversmannia','genus'),(451718,451717,'Eversmannia subspinosa','species'),(451719,47034,'Hedysarum papillosum','species'),(451720,47034,'Hedysarum wrightianum','species'),(451721,3881,'Onobrychis acaulis','species'),(451722,3881,'Onobrychis altissima','species'),(451723,3881,'Onobrychis aucheri','species'),(451724,3881,'Onobrychis cornuta','species'),(451725,3881,'Onobrychis crista-galli','species'),(451726,3881,'Onobrychis gaubae','species'),(451727,3881,'Onobrychis laxiflora','species'),(451728,3881,'Onobrychis mazanderanica','species'),(451729,3881,'Onobrychis nummularia','species'),(451731,163730,'Taverniera','genus'),(451732,451731,'Taverniera cuneifolia','species'),(451733,451731,'Taverniera spartea','species'),(451734,28779,'Nothobranchius aff. melanospilus PR-2007','species'),(451735,28779,'Nothobranchius cardinalis','species'),(451736,28779,'Nothobranchius eggersi','species'),(451737,28779,'Nothobranchius foerschi','species'),(451738,28779,'Nothobranchius guentheri','species'),(451740,28779,'Nothobranchius kilomberoensis','species'),(451741,28779,'Nothobranchius orthonotus','species'),(451742,28779,'Nothobranchius rachovii','species'),(451743,28779,'Nothobranchius sp. PR-2007a','species'),(451744,28779,'Nothobranchius sp. PR-2007b','species'),(451745,942014,'Nematolebias whitei','species'),(451746,28779,'Nothobranchius krammeri','species'),(451748,28779,'Nothobranchius sp. 8 PR-2007','species'),(451749,28779,'Nothobranchius rubripinnis','species'),(451750,66169,'Cephalotaxus fortunei var. alpina','varietas'),(451751,1502,'Clostridium perfringens B','no rank'),(451752,1502,'Clostridium perfringens E','no rank'),(451753,1502,'Clostridium perfringens CPE','no rank'),(451754,451751,'Clostridium perfringens B str. ATCC 3626','no rank'),(451755,451752,'Clostridium perfringens E str. JGS1987','no rank'),(451756,451753,'Clostridium perfringens CPE str. F4969','no rank'),(451757,1502,'Clostridium perfringens NCTC 8239','no rank'),(451758,26336,'Vallisneria asiatica','species'),(451759,26336,'Vallisneria gigantea','species'),(451760,451758,'Vallisneria asiatica var. asiatica','varietas'),(451761,26336,'Vallisneria nana','species'),(451762,1763,'Mycobacterium sp. Inom-CNF','species'),(451763,9863,'Cervus nippon mageshimae','subspecies'),(451764,33882,'Microbacterium luticocti','species'),(451765,102797,'Influenza A virus (A/Yamagata/39/2004(H3))','no rank'),(451766,102797,'Influenza A virus (A/Yamagata/77/2007(H3))','no rank'),(451767,102797,'Influenza A virus (A/Yamagata/60/2004(H3))','no rank'),(451768,102797,'Influenza A virus (A/Yamagata/63/2004(H3))','no rank'),(451769,102797,'Influenza A virus (A/Yamagata/79/2004(H3))','no rank'),(451770,102797,'Influenza A virus (A/Yamagata/89/2004(H3))','no rank'),(451771,102797,'Influenza A virus (A/Yamagata/31/2007(H3))','no rank'),(451772,102797,'Influenza A virus (A/Yamagata/72/2007(H3))','no rank'),(451773,102797,'Influenza A virus (A/Yamagata/74/2007(H3))','no rank'),(451774,5770,'Vahlkampfia sp. RVK002','species'),(451775,5770,'Vahlkampfia sp. RVK056','species'),(451776,5770,'Vahlkampfia sp. RVK524','species'),(451777,5768,'Tetramitus sp. RTM441','species'),(451778,63598,'Learamoeba sp. RLA457','species'),(451779,63598,'Learamoeba sp. RLA498','species'),(451782,265578,'Attheya decora','species'),(451786,265578,'Attheya longicornis','species'),(451789,51366,'Salinivibrio sp. NTU-05','species'),(451790,5369,'Boletus sp. 1 GW-2007','species'),(451791,210842,'Hyalosira sp. CCMP469','species'),(451792,5369,'Boletus sp. 2 GW-2007','species'),(451793,1883,'Streptomyces sp. 1 GW-2007','species'),(451794,49928,'bacterium 2 GW-2007','species'),(451795,49928,'bacterium 4 GW-2007','species'),(451796,49928,'bacterium 9 GW-2007','species'),(451797,49928,'bacterium S1 GW-2007','species'),(451801,119215,'Influenza A virus (A/chicken/British Columbia/CN-7/2004(H7N3))','no rank'),(451802,119216,'Influenza A virus (A/rhea/North Carolina/39482/1993(H7N1))','no rank'),(451803,1696,'Brevibacterium sp. X16','species'),(451804,746128,'Aspergillus fumigatus A1163','no rank'),(451805,53246,'Pseudoalteromonas sp. DJHH24','species'),(451806,53246,'Pseudoalteromonas sp. DJHH27','species'),(451807,33882,'Microbacterium halophilum','species'),(451808,62703,'Oidium aloysiae','species'),(451810,62703,'Oidium baccharidis','species'),(451811,62703,'Oidium maquii','species'),(451812,62703,'Oidium sp. MUMH 3088','species'),(451813,92169,'Talitroides','genus'),(451814,451813,'Talitroides alluaudi','species'),(451815,92169,'Palmorchestia','genus'),(451816,451815,'Palmorchestia epigaea','species'),(451817,451815,'Palmorchestia hypogaea','species'),(451818,92170,'Orchestia guancha','species'),(451819,92170,'Orchestia sp. GCA1','species'),(451820,92170,'Orchestia sp. GCA2','species'),(451821,602075,'Haradamyces foliicola','species'),(451822,5209,'Filobasidium cf. elegans ZIM 606','species'),(451823,5307,'Phlebia sp. b19','species'),(451824,1264859,'Entomophthoromycotina','subphylum'),(451825,43086,'Odontomachus simillimus','species'),(451826,189919,'Pseudacris n. sp. ECM-2007','species'),(451827,451834,'Zoopagomycotina','subphylum'),(451828,451834,'Kickxellomycotina','subphylum'),(451829,451828,'unclassified Kickxellomycotina','no rank'),(451830,163616,'Copadichromis borleyi \'Kadango\'','no rank'),(451831,163616,'Copadichromis borleyi \'eastern\'','no rank'),(451832,163616,'Copadichromis borleyi \'namalenji\'','no rank'),(451833,120210,'Labeotropheus trewavasae \'albino Chilumba\'','no rank'),(451834,112252,'Early diverging fungal lineages','no rank'),(451835,126727,'Bonamia sp. SC2006','species'),(451836,6564,'Crassostrea sp. CA','species'),(451838,27780,'Aulonocara sp. \'mamelela\'','species'),(451839,27780,'Aulonocara sp. \'rubin red\'','species'),(451840,35573,'Copadichromis cyaneus','species'),(451841,35573,'Copadichromis jacksoni','species'),(451842,35573,'Copadichromis mloto','species'),(451843,35573,'Copadichromis sp. \'meta\'','species'),(451844,35573,'Copadichromis sp. \'stauffer\'','species'),(451845,35573,'Copadichromis sp. \'stripe\'','species'),(451846,35573,'Copadichromis sp. \'verduyn eastern\'','species'),(451847,35573,'Copadichromis sp. \'virginalis kajose\'','species'),(451848,35573,'Copadichromis trimaculatus','species'),(451850,50896,'Labidochromis sp. \'mbamba\'','species'),(451851,32504,'Lethrinops sp. \'nyassae\'','species'),(451853,120214,'Mylochromis sp. \'orange fin\'','species'),(451855,29148,'Protomelas sp. \'steveni Taiwan Reef\'','species'),(451856,27760,'Pseudotropheus demasoni','species'),(451857,27760,'Pseudotropheus flavus','species'),(451858,27760,'Pseudotropheus sp. \'cobalt blue\'','species'),(451859,136864,'Sciaenochromis ahli','species'),(451861,451828,'Asellariales','order'),(451863,287987,'Nephridiophaga','genus'),(451864,4751,'Dikarya','subkingdom'),(451865,319058,'Mchenga','genus'),(451866,4890,'Taphrinomycotina','subphylum'),(451867,147541,'Dothideomycetidae','subclass'),(451868,147541,'Pleosporomycetidae','subclass'),(451869,159987,'Botryosphaeriales','order'),(451870,147545,'Chaetothyriomycetidae','subclass'),(451871,147545,'Eurotiomycetidae','subclass'),(451872,137557,'Otopharynx lithobates','species'),(451873,319058,'Nyassachromis','genus'),(451874,451873,'Nyassachromis microcephalus','species'),(451875,451873,'Nyassachromis sp. \'multistripe\'','species'),(451876,379,'Rhizobium sp. J3-AN59','species'),(451877,953,'Wolbachia endosymbiont of Culex sp. Tg2146','species'),(451878,33183,'environmental samples','no rank'),(451879,147545,'Mycocaliciomycetidae','subclass'),(451880,189477,'Pyxidiophorales','order'),(451881,48525,'Corallorhiza trifida','species'),(451882,69469,'Kudoa nova','species'),(451883,381082,'Bezzia pygmaea','species'),(451884,452222,'Forcipomyia hygrophila','species'),(451885,209712,'Stilobezzia gracilis','species'),(451886,209700,'Caloforcipomyia','subgenus'),(451887,451886,'Forcipomyia glauca','species'),(451888,184439,'Centropristis ocyurus','species'),(451889,184439,'Centropristis philadelphica','species'),(451890,94952,'Serranus subligarius','species'),(451891,274795,'Serraniculus','genus'),(451892,451891,'Serraniculus pumilio','species'),(451893,85635,'Tabebuia pentaphylla witches\'-broom phytoplasma','species'),(451894,218835,'Rheomys thomasi','species'),(451896,164301,'Brachycephalus didactylus','species'),(451897,450425,'Fusarium sp. NRRL 3211','species'),(451898,450425,'Fusarium sp. NRRL 5537','species'),(451899,450425,'Fusarium sp. NRRL 13335','species'),(451900,450425,'Fusarium sp. NRRL 13379','species'),(451902,228649,'Craugastor aff. tabasarae KRL1438','species'),(451903,228649,'Craugastor cf. crassidigitus FMNH 257676','species'),(451904,450425,'Fusarium sp. NRRL 20423','species'),(451905,450425,'Fusarium sp. NRRL 20425','species'),(451906,450425,'Fusarium sp. NRRL 25489','species'),(451907,232080,'Fusarium sp. NRRL 28000','species'),(451908,232080,'Fusarium sp. NRRL 28001','species'),(451909,232080,'Fusarium sp. NRRL 28002','species'),(451912,232080,'Fusarium sp. NRRL 28010','species'),(451913,232080,'Fusarium sp. NRRL 28011','species'),(451914,232080,'Fusarium sp. NRRL 28014','species'),(451915,232080,'Fusarium sp. NRRL 28016','species'),(451916,232080,'Fusarium sp. NRRL 28017','species'),(451917,232080,'Fusarium sp. NRRL 28018','species'),(451918,232080,'Fusarium sp. NRRL 28019','species'),(451920,232080,'Fusarium sp. NRRL 28030','species'),(451921,232080,'Fusarium sp. NRRL 28033','species'),(451922,450425,'Fusarium sp. NRRL 31005','species'),(451923,450425,'Fusarium sp. NRRL 31010','species'),(451924,450425,'Fusarium sp. NRRL 31011','species'),(451925,450425,'Fusarium sp. NRRL 31160','species'),(451926,450425,'Fusarium sp. NRRL 31167','species'),(451927,453767,'Fusarium sp. NRRL 32173','species'),(451928,327030,'Achyropsis avicularis','species'),(451929,169520,'Alternanthera altacruzensis','species'),(451930,169520,'Alternanthera crucis','species'),(451931,169520,'Alternanthera elongata','species'),(451932,169520,'Alternanthera flava','species'),(451933,169520,'Alternanthera galapagensis','species'),(451934,169520,'Alternanthera halimifolia','species'),(451935,169520,'Alternanthera olivacea','species'),(451936,3563,'Centrostachys','genus'),(451937,451936,'Centrostachys aquatica','species'),(451938,240038,'Charpentiera tomentosa','species'),(451939,46113,'Froelichia tomentosa','species'),(451940,169521,'Gomphrena flaccida','species'),(451941,169521,'Gomphrena graminea','species'),(451942,169521,'Gomphrena haenkeana','species'),(451943,169521,'Gomphrena macrocephala','species'),(451944,169521,'Gomphrena nitida','species'),(451945,169521,'Gomphrena vaga','species'),(451946,217527,'Guilleminea gracilis','species'),(451947,240068,'Hebanthe grandiflora','species'),(451948,240068,'Hebanthe paniculata','species'),(451949,169209,'Iresine alternifolia','species'),(451950,169209,'Iresine arbuscula','species'),(451951,169209,'Iresine grandis','species'),(451952,169209,'Iresine heterophylla','species'),(451953,169209,'Iresine leptoclada','species'),(451954,169209,'Iresine sp. Sanchez-del Pino & Campos 103','species'),(451955,3563,'Leucosphaera','genus'),(451956,451955,'Leucosphaera bainesii','species'),(451957,3563,'Lithophila','genus'),(451958,451957,'Lithophila muscoides','species'),(451959,3563,'Pedersenia','genus'),(451960,451959,'Pedersenia argentata','species'),(451961,451959,'Pedersenia cardenasii','species'),(451963,221784,'Pfaffia iresinoides','species'),(451964,221784,'Pfaffia jubata','species'),(451965,221784,'Pfaffia tuberosa','species'),(451966,327018,'Sericorema remotiflora','species'),(451968,217682,'Tidestromia carnosa','species'),(451969,217683,'Tidestromia lanuginosa subsp. eliassoniana','subspecies'),(451970,217683,'Tidestromia lanuginosa subsp. lanuginosa','subspecies'),(451971,217682,'Tidestromia rhizomatosa','species'),(451972,217684,'Tidestromia suffruticosa var. oblongifolia','varietas'),(451973,217684,'Tidestromia suffruticosa var. suffruticosa','varietas'),(451974,217682,'Tidestromia tenella','species'),(451975,217682,'Tidestromia valdesiana','species'),(451976,3563,'Woehleria','genus'),(451977,451976,'Woehleria serpyllifolia','species'),(451978,3563,'Xerosiphon','genus'),(451979,451978,'Xerosiphon angustiflorus','species'),(451980,451978,'Xerosiphon aphyllus','species'),(451981,177828,'Grumichellini','tribe'),(451982,451981,'Gracilipsodes','genus'),(451983,451981,'Atanatolica','genus'),(451984,451983,'Atanatolica botosaneanui','species'),(451985,451981,'Grumichella','genus'),(451986,451985,'Grumichella flaveola','species'),(451987,451981,'Triplexa','genus'),(451988,451987,'Triplexa villa','species'),(451989,451982,'Gracilipsodes aoupiniensis','species'),(451990,451982,'Gracilipsodes aureus','species'),(451991,451982,'Gracilipsodes aurorus','species'),(451992,451982,'Gracilipsodes grandis','species'),(451993,451982,'Gracilipsodes koghiensis','species'),(451994,451982,'Gracilipsodes lanceolatus','species'),(451995,451982,'Gracilipsodes psocopterus','species'),(451996,451982,'Gracilipsodes robustus','species'),(451997,451982,'Gracilipsodes similis','species'),(451998,451982,'Gracilipsodes sp. 1 TM-2007','species'),(451999,87143,'Sorites sp. Sor_Ia','species'),(452000,87143,'Sorites sp. Sor_Ib','species'),(452001,87143,'Sorites sp. Sor_Ic','species'),(452002,87143,'Sorites sp. Sor_III','species'),(452003,87143,'Sorites sp. Sor_VIII','species'),(452004,87143,'Sorites sp. Sor_IX','species'),(452005,87143,'Sorites sp. Sor_X','species'),(452006,87143,'Sorites sp. Sor_XI','species'),(452007,5770,'Vahlkampfia sp. AK-2007','species'),(452011,993557,'Symbiodinium sp. C19','no rank'),(452012,993557,'Symbiodinium sp. C91a','no rank'),(452013,993557,'Symbiodinium sp. C91b','no rank'),(452014,993557,'Symbiodinium sp. C91c','no rank'),(452015,993557,'Symbiodinium sp. C91d','no rank'),(452016,993557,'Symbiodinium sp. C92','no rank'),(452017,993557,'Symbiodinium sp. C92a','no rank'),(452018,993557,'Symbiodinium sp. C93a','no rank'),(452019,279888,'Symbiodinium sp. D1.1','species'),(452020,298136,'Symbiodinium sp. F3.1','no rank'),(452021,298136,'Symbiodinium sp. F3.1a','no rank'),(452022,298136,'Symbiodinium sp. F3.2','no rank'),(452023,298136,'Symbiodinium sp. F3.2a','no rank'),(452024,298136,'Symbiodinium sp. F3.3','no rank'),(452025,298136,'Symbiodinium sp. F3.4','no rank'),(452026,298136,'Symbiodinium sp. F3.4a','no rank'),(452027,298136,'Symbiodinium sp. F4.1','no rank'),(452028,298136,'Symbiodinium sp. F4.1a','no rank'),(452029,298136,'Symbiodinium sp. F4.2','no rank'),(452030,298136,'Symbiodinium sp. F4.2a','no rank'),(452031,298136,'Symbiodinium sp. F4.2b','no rank'),(452032,298136,'Symbiodinium sp. F4.2c','no rank'),(452033,298136,'Symbiodinium sp. F4.3','no rank'),(452034,298136,'Symbiodinium sp. F4.3a','no rank'),(452035,298136,'Symbiodinium sp. F4.3b','no rank'),(452036,298136,'Symbiodinium sp. F4.3c','no rank'),(452037,298136,'Symbiodinium sp. F4.4','no rank'),(452038,298136,'Symbiodinium sp. F4.4a','no rank'),(452039,298136,'Symbiodinium sp. F4.4b','no rank'),(452040,298136,'Symbiodinium sp. F4.5','no rank'),(452041,298136,'Symbiodinium sp. F4.6','no rank'),(452042,298136,'Symbiodinium sp. F4.7','no rank'),(452043,298136,'Symbiodinium sp. F4.8','no rank'),(452044,298136,'Symbiodinium sp. F4.8a','no rank'),(452045,298136,'Symbiodinium sp. F4.8b','no rank'),(452046,298136,'Symbiodinium sp. F5.1a','no rank'),(452047,298136,'Symbiodinium sp. F5.1','no rank'),(452048,298136,'Symbiodinium sp. F5.1c','no rank'),(452049,298136,'Symbiodinium sp. F5.2','no rank'),(452050,298136,'Symbiodinium sp. F5.2b','no rank'),(452051,298136,'Symbiodinium sp. F5.2c','no rank'),(452052,279888,'Symbiodinium sp. G1','species'),(452053,279888,'Symbiodinium sp. G2','species'),(452054,279888,'Symbiodinium sp. G2a','species'),(452055,279888,'Symbiodinium sp. G3','species'),(452056,279888,'Symbiodinium sp. G4','species'),(452057,279888,'Symbiodinium sp. H1','species'),(452058,279888,'Symbiodinium sp. H1a','species'),(452059,279888,'Symbiodinium sp. H1b','species'),(452060,279888,'Symbiodinium sp. H2','species'),(452061,279888,'Symbiodinium sp. H3','species'),(452062,279888,'Symbiodinium sp. H4','species'),(452063,279888,'Symbiodinium sp. H4a','species'),(452064,279888,'Symbiodinium sp. H5','species'),(452065,279888,'Symbiodinium sp. H5b','species'),(452066,279888,'Symbiodinium sp. H5a','species'),(452067,298136,'Symbiodinium sp. F5.2a','no rank'),(452068,298136,'Symbiodinium sp. F3.4b','no rank'),(452069,279888,'Symbiodinium sp. D1.2','species'),(452070,33789,'Channa aurantimaculata','species'),(452074,33789,'Channa limbata','species'),(452076,33789,'Channa stewartii','species'),(452081,33789,'Channa diplogramme','species'),(452084,59732,'Chryseobacterium aquaticum','species'),(452088,29278,'Expression vector pNCO113-hisactophilin-C49S','species'),(452089,99681,'Digenea sp. cercaria tachibanaensis','species'),(452090,106841,'Cryptococcus sp. ZIM 605','species'),(452092,56108,'Fischerella ambigua FS 18','no rank'),(452094,1386,'Bacillus sp. ENDO-B3','species'),(452095,1386,'Bacillus sp. EPI-R1','species'),(452096,1386,'Bacillus sp. EPI-R2','species'),(452097,1386,'Bacillus sp. HRB-1a','species'),(452098,1386,'Bacillus sp. HRB-1b','species'),(452099,57493,'Kocuria sp. ENDO-B4','species'),(452100,286,'Pseudomonas sp. HRB-7','species'),(452101,286,'Pseudomonas sp. HRB-8','species'),(452102,175116,'Chloropsis sonnerati','species'),(452103,9132,'Gymnorhina tibicen hypoleuca','subspecies'),(452104,36298,'Zosterops poliogastrus','species'),(452105,221965,'Chaetops aurantius','species'),(452106,145371,'Nectarinia cuprea','species'),(452107,102793,'Influenza A virus (A/buzzard/Denmark/6370/06(H5N1))','no rank'),(452108,102793,'Influenza A virus (A/fowl/Denmark/60296/06(H5N1))','no rank'),(452109,102793,'Influenza A virus (A/great crested grebe/Denmark/7498/06(H5N1))','no rank'),(452110,102793,'Influenza A virus (A/grey lag goose/Denmark/6692/06(H5N1))','no rank'),(452111,102793,'Influenza A virus (A/peacock/Denmark/60295/06(H5N1))','no rank'),(452112,102793,'Influenza A virus (A/peregrine/Denmark/6632/06(H5N1))','no rank'),(452113,102793,'Influenza A virus (A/tufted duck/Denmark/6431/06(H5N1))','no rank'),(452114,102793,'Influenza A virus (A/tufted duck/Denmark/6540/06(H5N1))','no rank'),(452115,102793,'Influenza A virus (A/whooper swan/Denmark/7224/06(H5N1))','no rank'),(452116,102793,'Influenza A virus (A/whooper swan/Denmark/7275/06(H5N1))','no rank'),(452117,37846,'Gyrodactylus cf. teuchis','species'),(452118,34397,'Shimizuomyces','genus'),(452145,474995,'Ophiocordyceps rhizoidea','species'),(452146,45234,'Cordyceps sp. EFCC 2131','species'),(452147,45234,'Cordyceps sp. EFCC 2135','species'),(452148,45234,'Cordyceps sp. EFCC 2535','species'),(452149,45234,'Cordyceps sp. NHJ 12118','species'),(452150,45234,'Cordyceps sp. NHJ 12581','species'),(452151,45234,'Cordyceps sp. NHJ 12582','species'),(452152,45234,'Cordyceps sp. OSC 110996','species'),(452153,45234,'Cordyceps sp. OSC 110997','species'),(452154,474995,'Ophiocordyceps superficialis','species'),(452155,45234,'Cordyceps cf. takaomontana NHJ 12623','species'),(452156,42367,'Hirsutella sp. NHJ 12525','species'),(452157,42367,'Hirsutella sp. OSC 128575','species'),(452158,72232,'Isaria cf. farinosa OSC 111004','species'),(452159,5133,'Nectria sp. CBS 478.75','species'),(452160,452118,'Shimizuomyces paradoxus','species'),(452161,5106,'Verticillium sp. CBS 102184','species'),(452162,474995,'Ophiocordyceps acicularis','species'),(452163,45234,'Cordyceps cf. ochraceostromata ARSEF 5691','species'),(452164,45234,'Cordyceps cf. pruinosa EFCC 5197','species'),(452165,45234,'Cordyceps cf. pruinosa NHJ 10684','species'),(452166,45234,'Cordyceps cf. pruinosa EFCC 5693','species'),(452167,45234,'Cordyceps cf. pruinosa NHJ 10627','species'),(452168,474995,'Ophiocordyceps elongata','species'),(452169,474995,'Ophiocordyceps longissima','species'),(452170,474995,'Ophiocordyceps nigrella','species'),(452171,311473,'Saccharomycetales sp. SC1S03','species'),(452172,5475,'Candida sp. EJ2M02','species'),(452173,5475,'Candida sp. EJ3M01','species'),(452174,5475,'Candida sp. EJ3M02','species'),(452175,5475,'Candida sp. EJ7S06','species'),(452176,5475,'Candida sp. EJ7S08','species'),(452177,5475,'Candida sp. SC2S01','species'),(452178,5475,'Candida sp. SC5L04','species'),(452179,5475,'Candida sp. SC9S01','species'),(452180,5475,'Candida sp. SD4S01','species'),(452181,5475,'Candida sp. SD5S01','species'),(452182,5475,'Candida sp. SU16S03','species'),(452183,5475,'Candida sp. SU2S01','species'),(452184,5475,'Candida sp. SU5S01','species'),(452185,4958,'Debaryomyces sp. SU11S03','species'),(452187,29832,'Hanseniaspora sp. EJ7M09','species'),(452188,4919,'Pichia sp. EJ7S01','species'),(452189,5415,'Cryptococcus sp. SA3S01','species'),(452190,5415,'Cryptococcus sp. SF4S03','species'),(452191,5415,'Cryptococcus sp. SF5S09','species'),(452192,106841,'Cryptococcus sp. SF5S14','species'),(452193,5415,'Cryptococcus sp. SJ12S07','species'),(452194,5415,'Cryptococcus sp. SM3S06','species'),(452195,106841,'Cryptococcus sp. SN4S03','species'),(452196,106841,'Cryptococcus sp. SN5S06','species'),(452197,5552,'Trichosporon sp. SD2S01','species'),(452198,5073,'Penicillium sp. Psf-2','species'),(452199,34438,'Bolbitius psittacinus','species'),(452200,169939,'Hormogaster elisae','species'),(452201,169939,'Hormogaster riojana','species'),(452202,169939,'Hormogaster praetiosa','species'),(452203,29278,'Cloning vector pJET1.2','species'),(452204,200971,'Ropalospora','genus'),(452205,200972,'Fuscidea cyathoides','species'),(452206,200972,'Fuscidea lightfootii','species'),(452207,200972,'Fuscidea pusilla','species'),(452208,200972,'Fuscidea recensa','species'),(452209,452204,'Ropalospora phaeoplaca','species'),(452210,452204,'Ropalospora viridis','species'),(452211,200972,'Fuscidea sp. May 5486','species'),(452212,452204,'Ropalospora chloranta','species'),(452213,32506,'Neolamprologus devosi','species'),(452214,27758,'Perissodus cf. eccentricus Kampemba-1881','species'),(452215,167845,'Plecodus elaviae','species'),(452216,167845,'Plecodus multidentatus','species'),(452217,167845,'Plecodus paradoxus','species'),(452218,319042,'Xenochromis','genus'),(452219,452218,'Xenochromis hecqui','species'),(452220,129337,'Geobacillus sp. 1Y','species'),(452221,388283,'Baeomycetales','order'),(452222,209700,'Forcipomyia','subgenus'),(452223,209700,'Microhelea','subgenus'),(452224,209700,'Lepidohelea','subgenus'),(452225,189476,'Candelariales','order'),(452226,452225,'Candelariaceae','family'),(452227,189476,'Umbilicariales','order'),(452228,946565,'Melanosporales','order'),(452229,452228,'Melanosporaceae','family'),(452230,290646,'environmental samples','no rank'),(452231,452230,'Berosus environmental sample','species'),(452233,147548,'Triblidiales','order'),(452234,1813,'Amycolatopsis sp. A00066','species'),(452235,1813,'Amycolatopsis sp. A00089','species'),(452236,1883,'Streptomyces sp. A00011','species'),(452237,1883,'Streptomyces sp. A00013','species'),(452238,1883,'Streptomyces sp. A00024','species'),(452239,1883,'Streptomyces sp. A00032','species'),(452240,1883,'Streptomyces sp. A00035','species'),(452241,1883,'Streptomyces sp. A00036','species'),(452242,1883,'Streptomyces sp. A00042','species'),(452243,1883,'Streptomyces sp. A00045','species'),(452244,1883,'Streptomyces sp. A00048','species'),(452245,1883,'Streptomyces sp. A00049','species'),(452246,1883,'Streptomyces sp. A00050','species'),(452247,1883,'Streptomyces sp. A00052','species'),(452248,1883,'Streptomyces sp. A00056','species'),(452249,1883,'Streptomyces sp. A00059','species'),(452250,1883,'Streptomyces sp. A00062','species'),(452251,1883,'Streptomyces sp. A00064','species'),(452252,1883,'Streptomyces sp. A00067','species'),(452253,1883,'Streptomyces sp. A00070','species'),(452254,1883,'Streptomyces sp. A00076','species'),(452255,1883,'Streptomyces sp. A00078','species'),(452256,1883,'Streptomyces sp. A00085','species'),(452257,1883,'Streptomyces sp. A00086','species'),(452258,1883,'Streptomyces sp. A00088','species'),(452259,1883,'Streptomyces sp. A00092','species'),(452260,1883,'Streptomyces sp. A00093','species'),(452261,1883,'Streptomyces sp. A00099','species'),(452262,1883,'Streptomyces sp. A00103','species'),(452263,1883,'Streptomyces sp. A00108','species'),(452264,1883,'Streptomyces sp. A00109','species'),(452265,1883,'Streptomyces sp. A00110','species'),(452266,1883,'Streptomyces sp. A00112','species'),(452267,1883,'Streptomyces sp. A00114','species'),(452268,1883,'Streptomyces sp. A00122','species'),(452269,1883,'Streptomyces sp. A00123','species'),(452270,1883,'Streptomyces sp. A00127','species'),(452271,1883,'Streptomyces sp. A00145','species'),(452272,1883,'Streptomyces sp. A00149','species'),(452273,1883,'Streptomyces sp. A00150','species'),(452274,1060,'Rhodobacter sp. AB01','species'),(452275,293841,'Rhabdolaimus','genus'),(452276,373833,'Mallada boninensis','species'),(452277,293841,'environmental samples','no rank'),(452278,452277,'uncultured Rhabdolaimus','species'),(452279,120165,'environmental samples','no rank'),(452280,689460,'Diplolaimelloides environmental sample','species'),(452281,162480,'Spiculogloeales','order'),(452282,452281,'Spiculogloeaceae','no rank'),(452283,452284,'Exobasidiomycetes','class'),(452284,5204,'Ustilaginomycotina','subphylum'),(452286,423349,'Mucilaginibacter kameinonensis','species'),(452287,71817,'Anomala albopilosa','species'),(452288,452287,'Anomala albopilosa trachypyga','subspecies'),(452289,452287,'Anomala albopilosa sakishimana','subspecies'),(452290,452287,'Anomala albopilosa yashiroi','subspecies'),(452291,452287,'Anomala albopilosa gracilis','subspecies'),(452292,452287,'Anomala albopilosa albopilosa','subspecies'),(452293,33882,'Microbacterium sp. Zap5','species'),(452294,1883,'Streptomyces sp. Zap4','species'),(452295,1386,'Bacillus sp. Zap1','species'),(452296,1386,'Bacillus sp. Zap10','species'),(452297,1386,'Bacillus sp. Zap11','species'),(452298,1386,'Bacillus sp. Zap2','species'),(452299,1386,'Bacillus sp. Zap3','species'),(452300,1386,'Bacillus sp. Zap6','species'),(452301,1386,'Bacillus sp. Zap7','species'),(452302,1386,'Bacillus sp. Zap8','species'),(452303,1386,'Bacillus sp. Zap9','species'),(452304,200972,'Fuscidea sp. Aptroot 55063','species'),(452305,236535,'Acanthodiaptomus','genus'),(452306,452305,'Acanthodiaptomus pacificus','species'),(452309,254245,'environmental samples','no rank'),(452310,452309,'uncultured Aquicella sp.','species'),(452312,570,'Klebsiella sp. WBUK3','species'),(452313,1279,'Staphylococcus sp. WBUSh1','species'),(452314,1279,'Staphylococcus sp. WBUSh2','species'),(452315,1279,'Staphylococcus sp. WBUSh3','species'),(452317,85626,'Portulaca little leaf phytoplasma','species'),(452318,549310,'Versicolorisporium triseptatum','species'),(452320,96236,'Caridina aff. weberi GUC725','species'),(452321,382087,'Caridina weberi longicarpus','subspecies'),(452322,133081,'Eriosoma ulmi','species'),(452323,13192,'Pemphigus gairi','species'),(452324,13192,'Pemphigus protospirae','species'),(452325,13192,'Pemphigus trehernei','species'),(452327,146,'Spirochaeta sp. M-6','species'),(452328,1030,'Thiothrix sp. 12730','species'),(452329,33811,'sulfur-oxidizing bacterium ODI4','species'),(452330,33811,'sulfur-oxidizing bacterium str. manganese crust','species'),(452331,97940,'uncultured Stenotrophomonas bacterium','species'),(452332,5302,'Dacrymycetes','class'),(452333,155619,'Agaricomycetidae','subclass'),(452334,452333,'Atheliales','order'),(452335,155619,'Phallomycetidae','subclass'),(452336,452335,'Gomphales','order'),(452337,452335,'Hysterangiales','order'),(452338,355688,'Corticiales','order'),(452339,355688,'Gloeophyllales','order'),(452340,452339,'Gloeophyllaceae','family'),(452341,5475,'Candida sp. WL2','species'),(452342,355688,'Russulales','order'),(452343,355688,'Trechisporales','order'),(452344,452343,'\'Trechisporaceae\'','family'),(452345,146291,'environmental samples','no rank'),(452346,452345,'uncultured Verrucariales','species'),(452347,452345,'uncultured Verrucariaceae','species'),(452348,47578,'Atelopus senex','species'),(452349,76989,'Ancistrocerus catskill','species'),(452350,95277,'Chlorion aerarium','species'),(452351,237718,'Chyphotes albipes','species'),(452352,237718,'Chyphotes belfragei','species'),(452353,237718,'Chyphotes nubeculus','species'),(452354,34723,'Colpa octomaculata','species'),(452355,50627,'Dasymutilla subhyalina','species'),(452356,92422,'Myzinum dubium','species'),(452357,92422,'Myzinum quinquecinctum','species'),(452358,280485,'Philanthus sanbornii','species'),(452359,57065,'Polybia sp. RA0556','species'),(452360,27516,'Priocnemis minorata','species'),(452361,374937,'Pseudomethoca simillima','species'),(452362,92432,'Rhopalosoma sp. RA0552','species'),(452363,374940,'Sphaeropthalma coaequalis','species'),(452364,219389,'Tiphia sp. RA0585','species'),(452367,219395,'Brachycistis','genus'),(452368,452367,'Brachycistis alcanor','species'),(452369,1801540,'Caliadurgus','genus'),(452370,452369,'Caliadurgus hyalinatus','species'),(452371,27515,'Ceropales','genus'),(452372,452371,'Ceropales longipes','species'),(452373,27515,'Episyron','genus'),(452374,452373,'Episyron biguttatus','species'),(452375,219787,'Ephuta','genus'),(452376,452375,'Ephuta sp. RA0554','species'),(452377,219387,'Methoca','genus'),(452378,452377,'Methoca sp. RA0583','species'),(452379,226219,'Myrmosa unicolor','species'),(452380,219387,'Paratiphia','genus'),(452381,452380,'Paratiphia texana','species'),(452382,219787,'Timulla','genus'),(452383,452382,'Timulla vagans','species'),(452384,35588,'Myxobolus guanqiaoensis','species'),(452385,191223,'Anthocoris confusus','species'),(452386,191223,'Anthocoris flavipes','species'),(452387,191223,'Anthocoris hsiaoi','species'),(452388,191223,'Anthocoris montanus','species'),(452389,191223,'Anthocoris pilosus','species'),(452390,191223,'Anthocoris zoui','species'),(452391,204537,'Epidaus nebulo','species'),(452392,82741,'Orius agilis','species'),(452393,82741,'Orius horvathi','species'),(452394,369449,'Stephanitis sp. YT-2007','species'),(452395,204548,'Sycanus croceovittatus','species'),(452396,27479,'Reduviidae incertae sedis','no rank'),(452397,237232,'Calphurnioides','genus'),(452398,452397,'Calphurnioides sp. YT-2007','species'),(452399,236454,'Lyctocoris','genus'),(452400,452399,'Lyctocoris beneficus','species'),(452401,58007,'Mila','subgenus'),(452402,452401,'Nabis apicalis','species'),(452403,347963,'Nabis punctatus','species'),(452404,452403,'Nabis punctatus mimoferus','subspecies'),(452408,528045,'Physopleurella','genus'),(452409,452408,'Physopleurella armata','species'),(452410,236319,'Pygolampis','genus'),(452411,452410,'Pygolampis foeda','species'),(452412,528041,'Tetraphleps','genus'),(452413,452412,'Tetraphleps aterrimus','species'),(452414,37562,'Urochloa oligotricha','species'),(452415,158101,'Eriochloa sericea','species'),(452416,39174,'Origanum onites','species'),(452420,78537,'actinobacterium C20','species'),(452421,78537,'actinobacterium C10','species'),(452422,33807,'alpha proteobacterium B21','species'),(452423,33807,'alpha proteobacterium C22','species'),(452424,33807,'alpha proteobacterium C24','species'),(452425,33807,'alpha proteobacterium C49','species'),(452426,33807,'alpha proteobacterium A16','species'),(452427,33807,'alpha proteobacterium A19','species'),(452428,5475,'Candida sp. SJ-1','species'),(452429,109,'environmental samples','no rank'),(452430,452429,'uncultured Blastobacter sp.','species'),(452431,547,'Enterobacter sp. KC9','species'),(452432,286,'Pseudomonas sp. DSL2','species'),(452433,286,'Pseudomonas sp. TD2','species'),(452434,292625,'environmental samples','no rank'),(452435,452434,'uncultured Anaerolineae bacterium','species'),(452436,119602,'Streptococcus dysgalactiae subsp. equisimilis AKSDE4288','no rank'),(452437,228972,'environmental samples','no rank'),(452438,452437,'uncultured Xylanibacterium sp.','species'),(452439,93681,'environmental samples','no rank'),(452440,452439,'uncultured Roseateles sp.','species'),(452453,106214,'Aconogonon molle','species'),(452455,137670,'Bistorta paleacea','species'),(452456,61508,'Persicaria arifolia','species'),(452457,61508,'Persicaria capitata','species'),(452458,61508,'Persicaria maackiana','species'),(452459,61508,'Persicaria meisneriana','species'),(452460,61508,'Persicaria nepalensis','species'),(452461,46786,'Polygonum articulatum','species'),(452462,3618,'Rumex sp. Kim & Chae Crete-39','species'),(452463,1988,'Actinomadura sp. 21G792','species'),(452464,114727,'Influenza A virus (A/swine/Henan/01/2006(H1N1))','no rank'),(452465,114727,'Influenza A virus (A/swine/Tianjin/01/2004(H1N1))','no rank'),(452466,150080,'Norovirus Hu/Kazuno/1/2007/JP','no rank'),(452467,5911,'Tetrahymena thermophila CU428','no rank'),(452469,196894,'Enterococcus phage F4','species'),(452470,219541,'Dermestes frischii','species'),(452471,281120,'Candidatus Amoebophilus asiaticus 5a2','no rank'),(452473,72205,'Chersophilus','genus'),(452474,452473,'Chersophilus duponti','species'),(452475,344005,'Squirrel monkey polyomavirus','species'),(452476,27823,'Ischnochiton smaragdinus','species'),(452477,27823,'Ischnochiton versicolor','species'),(452478,27823,'Ischnochiton fruticosus','species'),(452479,647527,'Norovirus Hu/GI-8/C6-49/South Korea','no rank'),(452480,340017,'Norovirus Hu/G3/C5-106/South Korea','no rank'),(452481,647527,'Norovirus Hu/GI-8/C6-48/South Korea','no rank'),(452482,647527,'Norovirus Hu/GI-8/C6-52/South Korea','no rank'),(452483,647527,'Norovirus Hu/GI-8/C6-53/South Korea','no rank'),(452484,647527,'Norovirus Hu/GI-8/C7-157/South Korea','no rank'),(452485,647527,'Norovirus Hu/GI-8/C7-163/South Korea','no rank'),(452486,490039,'Norovirus Hu/GII-2/C1-263/South Korea','no rank'),(452487,490039,'Norovirus Hu/GII-2/C1-268/South Korea','no rank'),(452488,490041,'Norovirus Hu/GII-3/C1-139/South Korea','no rank'),(452489,489821,'Norovirus Hu/GII-4/C1-158/South Korea','no rank'),(452490,489821,'Norovirus Hu/GII-4/C1-163/South Korea','no rank'),(452491,489821,'Norovirus Hu/GII-4/C1-164/South Korea','no rank'),(452492,489821,'Norovirus Hu/GII-4/C1-183/South Korea','no rank'),(452493,489821,'Norovirus Hu/GII-4/C1-184/South Korea','no rank'),(452494,489821,'Norovirus Hu/GII-4/C1-185/South Korea','no rank'),(452495,489821,'Norovirus Hu/GII-4/C1-186/South Korea','no rank'),(452496,489821,'Norovirus Hu/GII-4/C1-188/South Korea','no rank'),(452497,489821,'Norovirus Hu/GII-4/C1-198/South Korea','no rank'),(452498,489821,'Norovirus Hu/GII-4/C1-199/South Korea','no rank'),(452499,489821,'Norovirus Hu/GII-4/C1-200/South Korea','no rank'),(452500,489821,'Norovirus Hu/GII-4/C1-258/South Korea','no rank'),(452501,489821,'Norovirus Hu/GII-4/C1-275/South Korea','no rank'),(452502,489821,'Norovirus Hu/GII-4/C1-307/South Korea','no rank'),(452503,489821,'Norovirus Hu/GII-4/C1-308/South Korea','no rank'),(452504,489821,'Norovirus Hu/GII-4/C1-309/South Korea','no rank'),(452505,489821,'Norovirus Hu/GII-4/C3-89/South Korea','no rank'),(452506,489821,'Norovirus Hu/GII-4/C3-92/South Korea','no rank'),(452507,489821,'Norovirus Hu/GII-4/C4-26/South Korea','no rank'),(452508,489821,'Norovirus Hu/GII-4/C5-105/South Korea','no rank'),(452509,489821,'Norovirus Hu/GII-4/C5-107/South Korea','no rank'),(452510,489821,'Norovirus Hu/GII-4/C5-113/South Korea','no rank'),(452511,489821,'Norovirus Hu/GII-4/C5-150/South Korea','no rank'),(452512,489821,'Norovirus Hu/GII-4/C5-159/South Korea','no rank'),(452513,489821,'Norovirus Hu/GII-4/C5-76/South Korea','no rank'),(452514,489821,'Norovirus Hu/GII-4/C6-107/South Korea','no rank'),(452515,489821,'Norovirus Hu/GII-4/C6-108/South Korea','no rank'),(452516,489821,'Norovirus Hu/GII-4/C7-429/South Korea','no rank'),(452517,489821,'Norovirus Hu/GII-4/C7-481/South Korea','no rank'),(452518,489821,'Norovirus Hu/GII-4/C7-486/South Korea','no rank'),(452519,489821,'Norovirus Hu/GII-4/C7-487/South Korea','no rank'),(452520,489821,'Norovirus Hu/GII-4/c7-446/South Korea','no rank'),(452521,286,'Pseudomonas sp. ID Ps22/325','species'),(452522,286,'Pseudomonas sp. ID Ps22574','species'),(452523,286,'Pseudomonas sp. ID Ps22/353','species'),(452524,286,'Pseudomonas sp. ID Ps26/217','species'),(452525,286,'Pseudomonas sp. ID Ps20/337','species'),(452526,286,'Pseudomonas sp. ID Ps20/234','species'),(452527,286,'Pseudomonas sp. ID Ps23/309','species'),(452528,48510,'uncultured methane-oxidizing archaeon','species'),(452529,1883,'Streptomyces sp. RB72','species'),(452530,85621,'Crotalaria witches\'-broom phytoplasma','species'),(452532,49928,'bacterium Antarctica-1','species'),(452533,49928,'bacterium Antarctica-10','species'),(452534,49928,'bacterium Antarctica-11','species'),(452535,49928,'bacterium Antarctica-13','species'),(452536,49928,'bacterium Antarctica-14','species'),(452537,49928,'bacterium Antarctica-15','species'),(452538,49928,'bacterium Antarctica-16','species'),(452539,49928,'bacterium Antarctica-17','species'),(452540,49928,'bacterium Antarctica-18','species'),(452541,49928,'bacterium Antarctica-19','species'),(452542,49928,'bacterium Antarctica-2','species'),(452543,49928,'bacterium Antarctica-20','species'),(452544,49928,'bacterium Antarctica-21','species'),(452545,49928,'bacterium Antarctica-22','species'),(452546,49928,'bacterium Antarctica-24','species'),(452547,49928,'bacterium Antarctica-25','species'),(452548,49928,'bacterium Antarctica-26','species'),(452549,49928,'bacterium Antarctica-27','species'),(452550,49928,'bacterium Antarctica-28','species'),(452551,49928,'bacterium Antarctica-29','species'),(452552,49928,'bacterium Antarctica-3','species'),(452553,49928,'bacterium Antarctica-30','species'),(452554,49928,'bacterium Antarctica-31','species'),(452555,49928,'bacterium Antarctica-32','species'),(452556,49928,'bacterium Antarctica-4','species'),(452557,49928,'bacterium Antarctica-5','species'),(452558,49928,'bacterium Antarctica-6','species'),(452559,49928,'bacterium Antarctica-7','species'),(452560,49928,'bacterium Antarctica-8','species'),(452561,49928,'bacterium Antarctica-9','species'),(452562,451866,'Taphrinomycotina incertae sedis','no rank'),(452563,134362,'Davidiellaceae','family'),(452564,452563,'mitosporic Davidiellaceae','no rank'),(452565,150247,'Anoxybacillus mongoliensis','species'),(452566,8121,'Haplochromis sp. 44','species'),(452567,27760,'Pseudotropheus sp. Bicolor','species'),(452568,69461,'Aquilaria yunnanensis','species'),(452569,3932,'Eucalyptus cladocalyx','species'),(452570,3932,'Eucalyptus cosmophylla','species'),(452571,3932,'Eucalyptus gomphocephala','species'),(452572,3932,'Eucalyptus longifolia','species'),(452573,3932,'Eucalyptus paludicola','species'),(452574,3932,'Eucalyptus pumila','species'),(452575,110052,'Phelotrupes','genus'),(452577,452575,'Phelotrupes oshimanus','species'),(452578,309219,'Microdytes trontelji','species'),(452579,4910,'Kluyveromyces siamensis','species'),(452586,78537,'actinobacterium C46-Indonesia','species'),(452589,63577,'Trichoderma atroviride IMI 206040','no rank'),(452590,325089,'Neoparamoeba sp. 461L1','species'),(452591,325089,'Neoparamoeba sp. 461L4','species'),(452592,325089,'Neoparamoeba sp. 591L1','species'),(452593,325089,'Neoparamoeba sp. 591L3','species'),(452594,119210,'Influenza A virus (A/Northern Mariana Islands/AF1001/2007(H3N2))','no rank'),(452595,258862,'Mops midas','species'),(452596,258862,'Mops leucostigma','species'),(452597,76721,'Aonyx cinerea','species'),(452598,1386,'Bacillus sp. BAM539','species'),(452599,1386,'Bacillus sp. BAM526','species'),(452600,1386,'Bacillus sp. BAM542','species'),(452601,1386,'Bacillus sp. BAM543','species'),(452602,1386,'Bacillus sp. BAM573','species'),(452603,1386,'Bacillus sp. BAM581','species'),(452604,1386,'Bacillus sp. BAM584','species'),(452605,1386,'Bacillus sp. BAM585','species'),(452606,286,'Pseudomonas sp. BAM5','species'),(452607,1386,'Bacillus sp. BAM65','species'),(452608,1386,'Bacillus sp. BAM161','species'),(452609,1386,'Bacillus sp. BAM271','species'),(452610,1386,'Bacillus sp. BAM295','species'),(452611,33882,'Microbacterium sp. BAM270','species'),(452612,286,'Pseudomonas sp. BAM288','species'),(452613,1386,'Bacillus sp. BAM522','species'),(452614,1386,'Bacillus sp. BAM532','species'),(452615,1386,'Bacillus sp. BAM547','species'),(452616,1386,'Bacillus sp. BAM552','species'),(452617,1386,'Bacillus sp. BAM561','species'),(452618,1386,'Bacillus sp. BAM565','species'),(452619,1386,'Bacillus sp. BAM580','species'),(452620,286,'Pseudomonas sp. BAM591','species'),(452621,1827,'Rhodococcus sp. BAM593','species'),(452622,354354,'Niastella sp. KP03','species'),(452623,255204,'Pseudoclavibacter soli','species'),(452624,255204,'Pseudoclavibacter sp. KP04','species'),(452625,165695,'Sphingobium sp. JEM-11','species'),(452626,165695,'Sphingobium sp. JEM-15','species'),(452627,515417,'Amphritea japonica','species'),(452629,515417,'Amphritea balenae','species'),(452631,279890,'Acanthamoeba sp. ACA1','species'),(452632,279890,'Acanthamoeba sp. ACA2','species'),(452633,279890,'Acanthamoeba sp. ACA3','species'),(452634,221817,'Bacillus sp. XJU-3','species'),(452635,221817,'Bacillus sp. XJU-4','species'),(452636,221817,'Kocuria sp. XJU-1','species'),(452637,107709,'Opitutus terrae PB90-1','no rank'),(452638,44014,'Polynucleobacter necessarius subsp. necessarius STIR1','no rank'),(452639,2132,'Spiroplasma sp. BARC 4899','species'),(452640,169417,'Hydrictis','genus'),(452641,452640,'Hydrictis maculicollis','species'),(452642,9656,'Lutra sumatrana','species'),(452643,169417,'Lutrogale','genus'),(452644,452643,'Lutrogale perspicillata','species'),(452645,169418,'Neovison','genus'),(452646,452645,'Neovison vison','species'),(452647,357261,'Cotesia sesamiae bracovirus','species'),(452648,452647,'Cotesia sesamiae Kitale bracovirus','no rank'),(452649,452647,'Cotesia sesamiae Mombasa bracovirus','no rank'),(452650,59448,'Barbastella beijingensis','species'),(452651,168915,'Leptogium puberulum','species'),(452652,2066,'Kitasatospora setae KM-6054','no rank'),(452653,9434,'Myotis fimbriatus','species'),(452654,9434,'Myotis laniger','species'),(452658,2110,'Mycoplasma agalactiae VP20-L15/02','no rank'),(452659,783,'Rickettsia rickettsii str. Iowa','no rank'),(452660,223323,'Squash leaf curl China virus - [Thailand]','no rank'),(452661,223347,'Tomato leaf curl New Delhi virus-[cucumber:Thailand]','no rank'),(452662,332056,'Sphingobium japonicum UT26S','no rank'),(452663,10834,'Wheat dwarf virus - [Gansu Gangu]','no rank'),(452664,10834,'Wheat dwarf virus - [Hebei Shijiazhuang]','no rank'),(452665,10834,'Wheat dwarf virus - [Henan zhengzhou]','no rank'),(452666,10834,'Wheat dwarf virus - [Sanxi Taiyuan]','no rank'),(452667,10834,'Wheat dwarf virus - [Sanxi Yangling]','no rank'),(452668,10834,'Wheat dwarf virus - [Sanxi Yuncheng]','no rank'),(452669,10834,'Wheat dwarf virus - [Yunnan Kunming]','no rank'),(452670,183660,'Cryptotis nelsoni','species'),(452671,27868,'Neosychnocotyle','genus'),(452672,63671,'Leptogyra','genus'),(452673,452672,'Leptogyra inflata','species'),(452674,55004,'Lacunoides','genus'),(452675,452674,'Lacunoides sp. Kermadec','species'),(452676,323788,'Otopharynx argyrosoma \'red\'','no rank'),(452677,642,'Aeromonas sp. UK1','species'),(452678,642,'Aeromonas sp. UK2','species'),(452679,59732,'Chryseobacterium sp. UK6','species'),(452680,286,'Pseudomonas sp. UK4','species'),(452681,244371,'Ceroptres cornigera','species'),(452682,331033,'Saphonecrus barbotini','species'),(452683,331033,'Saphonecrus connatus','species'),(452684,331033,'Saphonecrus haimi','species'),(452685,331033,'Saphonecrus irani','species'),(452686,331033,'Saphonecrus undulatus','species'),(452687,167038,'Synergus acsi','species'),(452688,167038,'Synergus bechtoldae','species'),(452689,167038,'Synergus chinensis','species'),(452690,167038,'Synergus clandestinus','species'),(452691,167038,'Synergus consobrinus','species'),(452693,167038,'Synergus diaphanus','species'),(452694,167038,'Synergus incrassatus','species'),(452695,167038,'Synergus japonicus','species'),(452696,167038,'Synergus mikoi','species'),(452697,167038,'Synergus palmirae','species'),(452698,167038,'Synergus physocerus','species'),(452699,167038,'Synergus plagiotrochi','species'),(452700,167038,'Synergus sp. 1 ZA-2007','species'),(452701,167038,'Synergus sp. 10 ZA-2007','species'),(452702,167038,'Synergus sp. 11 ZA-2007','species'),(452703,167038,'Synergus sp. 12 ZA-2007','species'),(452704,167038,'Synergus sp. 13 ZA-2007','species'),(452705,167038,'Synergus sp. 14 ZA-2007','species'),(452706,167038,'Synergus sp. 15 ZA-2007','species'),(452707,167038,'Synergus sp. 16 ZA-2007','species'),(452708,167038,'Synergus sp. 17 ZA-2007','species'),(452709,167038,'Synergus sp. 18 ZA-2007','species'),(452710,167038,'Synergus sp. 19 ZA-2007','species'),(452711,167038,'Synergus sp. 2 ZA-2007','species'),(452712,167038,'Synergus sp. 20 ZA-2007','species'),(452713,167038,'Synergus sp. 3 ZA-2007','species'),(452714,167038,'Synergus sp. 4 ZA-2007','species'),(452715,167038,'Synergus sp. 5 ZA-2007','species'),(452716,167038,'Synergus sp. 6 ZA-2007','species'),(452717,167038,'Synergus sp. 6s ZA-2007','species'),(452718,167038,'Synergus sp. 7 ZA-2007','species'),(452719,167038,'Synergus sp. 8 ZA-2007','species'),(452720,167038,'Synergus sp. 9 ZA-2007','species'),(452721,167038,'Synergus xiaolongmeni','species'),(452722,331715,'Synophrus sp. 1 ZA-2007','species'),(452723,331715,'Synophrus sp. 2 ZA-2007','species'),(452724,331715,'Synophrus sp. 3 ZA-2007','species'),(452725,331715,'Synophrus sp. 4 ZA-2007','species'),(452726,331715,'Synophrus sp. 5 ZA-2007','species'),(452727,55007,'Peltospiridae sp. diodoroides','species'),(452728,55007,'Peltospiridae sp. boucheti','species'),(452729,226220,'Heptagenia culacantha','species'),(452730,226220,'Heptagenia elegantula','species'),(452731,226220,'Heptagenia marginalis','species'),(452732,226220,'Heptagenia nr. townesi JMW-2007','species'),(452733,226220,'Heptagenia solitaria','species'),(452734,226220,'Heptagenia whitingi','species'),(452736,170889,'Basilia boardmani','species'),(452737,81698,'Brachytarsina speiseri','species'),(452738,339816,'Dipseliopoda setosa','species'),(452739,170902,'Lipoptena depressa','species'),(452740,170902,'Lipoptena mazamae','species'),(452741,170915,'Ornithomya anchineura','species'),(452742,170915,'Ornithomya biloba','species'),(452743,170905,'Crataerina','genus'),(452744,452743,'Crataerina pallida','species'),(452745,170900,'Hippobosca','genus'),(452746,452745,'Hippobosca equina','species'),(452747,452745,'Hippobosca rufipes','species'),(452748,170901,'Melophagus','genus'),(452749,452748,'Melophagus ovinus','species'),(452750,170905,'Ornithoctona','genus'),(452751,452750,'Ornithoctona sp. P-20','species'),(452752,170905,'Ortholfersia','genus'),(452753,452752,'Ortholfersia minuta','species'),(452755,81721,'Penicillidia fulvida','species'),(452756,170905,'Pseudolynchia','genus'),(452757,452756,'Pseudolynchia sp. P-27','species'),(452758,291027,'Allamanda leaf curl virus','species'),(452759,170905,'Stenepteryx','genus'),(452760,452759,'Stenepteryx hirundinis','species'),(452762,23513,'Boenninghausenia','genus'),(452763,452762,'Boenninghausenia albiflora','species'),(452764,23513,'Cneoridium','genus'),(452765,452764,'Cneoridium dumosum','species'),(452768,266078,'Haplophyllum acutifolium','species'),(452769,266078,'Haplophyllum affine','species'),(452770,266078,'Haplophyllum bungei','species'),(452771,266078,'Haplophyllum buxbaumii','species'),(452772,266078,'Haplophyllum canaliculatum','species'),(452773,266078,'Haplophyllum dauricum','species'),(452774,266078,'Haplophyllum furfuraceum','species'),(452775,266078,'Haplophyllum glaberrimum','species'),(452776,266078,'Haplophyllum laeviusculum','species'),(452777,266078,'Haplophyllum latifolium','species'),(452778,266078,'Haplophyllum lissonotum','species'),(452779,266078,'Haplophyllum obtusifolium','species'),(452780,266078,'Haplophyllum patavinum','species'),(452781,266078,'Haplophyllum pilosum','species'),(452782,266078,'Haplophyllum robustum','species'),(452783,266078,'Haplophyllum stapfianum','species'),(452784,266078,'Haplophyllum tuberculatum','species'),(452785,266078,'Haplophyllum versicolor','species'),(452786,266078,'Haplophyllum villosum','species'),(452787,266078,'Haplophyllum virgatum','species'),(452788,77014,'Melicope sp. Munzinger & McPherson 785','species'),(452789,37564,'Ruta angustifolia','species'),(452790,37564,'Ruta chalepensis','species'),(452791,37564,'Ruta corsica','species'),(452792,37564,'Ruta microcarpa','species'),(452793,37564,'Ruta oreojasme','species'),(452794,37564,'Ruta pinnata','species'),(452795,23513,'Thamnosma','genus'),(452796,452795,'Thamnosma hirschii','species'),(452797,452795,'Thamnosma montana','species'),(452798,452795,'Thamnosma pailensis','species'),(452799,452795,'Thamnosma socotrana','species'),(452800,452795,'Thamnosma texana','species'),(452801,23809,'Ailanthus giraldii','species'),(452802,662,'Vibrio sp. 0908','species'),(452803,662,'Vibrio sp. 23023','species'),(452804,662,'Vibrio sp. 09022','species'),(452805,54125,'Pristionchus sp. 10 RS5133','species'),(452806,54125,'Pristionchus sp. 11 RS5228','species'),(452807,54125,'Pristionchus sp. 13 RS5231','species'),(452808,54125,'Pristionchus sp. 14 RS5230','species'),(452809,54125,'Pristionchus sp. 15 RS5229','species'),(452810,54125,'Pristionchus sp. 3 CZ3975','species'),(452811,67249,'Mniodendron','genus'),(452812,453548,'Dendro-hypnum milnei','species'),(452813,453548,'Dendro-hypnum reinwardtii','species'),(452815,386274,'Neoachmandra cunninghamii','species'),(452816,1003873,'Austrobryonia','genus'),(452817,452816,'Austrobryonia argillicola','species'),(452818,452816,'Austrobryonia centralis','species'),(452819,452816,'Austrobryonia micrantha','species'),(452820,452816,'Austrobryonia pilbarensis','species'),(452821,3932,'Eucalyptus howittiana','species'),(452822,3932,'Eucalyptus kitsoniana','species'),(452823,3932,'Eucalyptus raveretiana','species'),(452824,60892,'environmental samples','no rank'),(452825,452824,'uncultured Desulfobacca sp.','species'),(452826,290184,'environmental samples','no rank'),(452827,452826,'uncultured Cryptanaerobacter sp.','species'),(452829,39256,'Tabebuia pallida','species'),(452830,3828,'Crotalaria trichotoma','species'),(452831,3828,'Crotalaria cytisoides','species'),(452832,544,'Citrobacter sp. DBM','species'),(452833,642,'Aeromonas sp. MM.1.1','species'),(452834,642,'Aeromonas sp. MM.1.10','species'),(452835,642,'Aeromonas sp. MM.1.16','species'),(452836,642,'Aeromonas sp. MM.1.17','species'),(452837,642,'Aeromonas sp. MM.1.18','species'),(452838,642,'Aeromonas sp. MM.1.19','species'),(452839,642,'Aeromonas sp. MM.1.1a','species'),(452840,642,'Aeromonas sp. MM.1.2','species'),(452841,642,'Aeromonas sp. MM.1.20','species'),(452842,642,'Aeromonas sp. MM.1.21','species'),(452843,642,'Aeromonas sp. MM.1.22','species'),(452844,642,'Aeromonas sp. MM.1.23','species'),(452845,642,'Aeromonas sp. MM.1.24','species'),(452846,642,'Aeromonas sp. MM.1.25','species'),(452847,642,'Aeromonas sp. MM.1.26','species'),(452848,642,'Aeromonas sp. MM.1.27','species'),(452849,642,'Aeromonas sp. MM.1.28','species'),(452850,642,'Aeromonas sp. MM.1.29','species'),(452851,642,'Aeromonas sp. MM.1.3','species'),(452852,642,'Aeromonas sp. MM.1.4','species'),(452853,642,'Aeromonas sp. MM.1.6','species'),(452854,642,'Aeromonas sp. MM.1.8','species'),(452855,642,'Aeromonas sp. MM.2.0','species'),(452856,642,'Aeromonas sp. MM.2.10','species'),(452857,642,'Aeromonas sp. MM.2.4','species'),(452858,642,'Aeromonas sp. MM.2.5','species'),(452859,642,'Aeromonas sp. MM.2.7','species'),(452860,642,'Aeromonas sp. MM.2.8','species'),(452861,642,'Aeromonas sp. MM.2.9','species'),(452862,1301,'Streptococcus sp. VA10345_05','species'),(452863,85085,'Arthrobacter chlorophenolicus A6','no rank'),(452864,119210,'Influenza A virus (A/Northern Mariana Islands/AF1002/2007(H3N2))','no rank'),(452865,119210,'Influenza A virus (A/Northern Mariana Islands/AF1003/2007(H3N2))','no rank'),(452866,119210,'Influenza A virus (A/Germany/AF1004/2007(H3N2))','no rank'),(452867,119210,'Influenza A virus (A/Germany/AF1005/2007(H3N2))','no rank'),(452868,119210,'Influenza A virus (A/Germany/AF1006/2007(H3N2))','no rank'),(452869,119210,'Influenza A virus (A/Germany/AF1007/2007(H3N2))','no rank'),(452870,119210,'Influenza A virus (A/Germany/AF1008/2007(H3N2))','no rank'),(452871,119210,'Influenza A virus (A/Germany/AF1009/2007(H3N2))','no rank'),(452872,119210,'Influenza A virus (A/Germany/AF1010/2007(H3N2))','no rank'),(452873,119210,'Influenza A virus (A/Germany/AF1011/2007(H3N2))','no rank'),(452874,119210,'Influenza A virus (A/Germany/AF1012/2007(H3N2))','no rank'),(452875,119210,'Influenza A virus (A/Germany/AF1013/2007(H3N2))','no rank'),(452876,119210,'Influenza A virus (A/Germany/AF1014/2007(H3N2))','no rank'),(452877,119210,'Influenza A virus (A/Germany/AF1015/2007(H3N2))','no rank'),(452878,119210,'Influenza A virus (A/Germany/AF1016/2007(H3N2))','no rank'),(452879,119210,'Influenza A virus (A/Germany/AF1017/2007(H3N2))','no rank'),(452880,119210,'Influenza A virus (A/Germany/AF1018/2007(H3N2))','no rank'),(452881,119210,'Influenza A virus (A/Germany/AF1019/2007(H3N2))','no rank'),(452882,119210,'Influenza A virus (A/Germany/AF1020/2007(H3N2))','no rank'),(452883,119210,'Influenza A virus (A/Germany/AF1021/2007(H3N2))','no rank'),(452888,119210,'Influenza A virus (A/India/Mursh1/2004(H3N2))','no rank'),(452889,119210,'Influenza A virus (A/India/Mursh2/2004(H3N2))','no rank'),(452890,119210,'Influenza A virus (A/India/Mursh3/2004(H3N2))','no rank'),(452891,119210,'Influenza A virus (A/India/Mursh4/2004(H3N2))','no rank'),(452892,431041,'Candidatus Synechococcus spongiarum 735SC1','no rank'),(452893,431041,'Candidatus Synechococcus spongiarum 604SC1','no rank'),(452894,431041,'Candidatus Synechococcus spongiarum 607SC1','no rank'),(452895,431041,'Candidatus Synechococcus spongiarum 614SC3','no rank'),(452896,431041,'Candidatus Synechococcus spongiarum 621SC1','no rank'),(452897,431041,'Candidatus Synechococcus spongiarum 625SC1','no rank'),(452898,431041,'Candidatus Synechococcus spongiarum 628SC4','no rank'),(452899,431041,'Candidatus Synechococcus spongiarum 630SC1','no rank'),(452900,431041,'Candidatus Synechococcus spongiarum 632SC1','no rank'),(452901,431041,'Candidatus Synechococcus spongiarum 634SC3','no rank'),(452902,431041,'Candidatus Synechococcus spongiarum P138SC1','no rank'),(452903,431041,'Candidatus Synechococcus spongiarum MB031SC1','no rank'),(452904,431041,'Candidatus Synechococcus spongiarum P123SC1','no rank'),(452905,431041,'Candidatus Synechococcus spongiarum P129SC1','no rank'),(452906,3828,'Crotalaria virgulata','species'),(452910,102793,'Influenza A virus (A/chicken/Suphanburi/137/2005(H5N1))','no rank'),(452911,102793,'Influenza A virus (A/clouded leopard/Chonburi/AI-1216A/2004(H5N1))','no rank'),(452913,35588,'Myxobolus kisutchi','species'),(452914,109670,'Physa skinneri','species'),(452916,175859,'Physella winnipegensis','species'),(452917,66651,'Zygophyllum lichtensteinianum','species'),(452918,613,'Serratia sp. TU09','species'),(452919,410657,'ice metagenome','species'),(452920,109670,'Physa sp. JPCF-2007','species'),(452921,379,'Rhizobium sp. 4-CP-20','species'),(452922,151754,'Xenophilus aerolatus','species'),(452923,1883,'Streptomyces sp. G-HD-4','species'),(452924,2742,'Marinobacter sp. 5-6','species'),(452925,53246,'Pseudoalteromonas sp. 2-10','species'),(452938,102793,'Influenza A virus (A/duck/Leuwiliang/IPB3-RS/2006(H5N1))','no rank'),(452939,102793,'Influenza A virus (A/duck/Parung/IPB8-RS/2006(H5N1))','no rank'),(452940,102793,'Influenza A virus (A/duck/Parung/IPB9-RS/2006(H5N1))','no rank'),(452941,102793,'Influenza A virus (A/duck/Nagrak/IPB6-RS/2006(H5N1))','no rank'),(452942,102793,'Influenza A virus (A/muscovy duck/Cileungsi/IPB5-RS/2006(H5N1))','no rank'),(452943,102793,'Influenza A virus (A/muscovy duck/Klapanunggal/IPB1-RS/2006(H5N1))','no rank'),(452944,102793,'Influenza A virus (A/goose/Klapanunggal/IPB7-RS/2006(H5N1))','no rank'),(452945,102793,'Influenza A virus (A/goose/Leuwiliang/IPB4-RS/2006(H5N1))','no rank'),(452946,102793,'Influenza A virus (A/goose/Bojonggenteng/IPB2-RS/2006(H5N1))','no rank'),(452947,102793,'Influenza A virus (A/heron/Cicurug/IPB25-RS/2006(H5N1))','no rank'),(452948,1280,'Staphylococcus aureus 930918-3','no rank'),(452949,2284,'Sulfolobus beitou','species'),(452950,2284,'Sulfolobus vallisabyssus','species'),(452951,4441,'Camellia boreali-yunnanica','species'),(452952,4441,'Camellia brachygyna','species'),(452953,4441,'Camellia brevicolumna','species'),(452954,4441,'Camellia compressa','species'),(452955,4441,'Camellia sp. YLS05021','species'),(452956,4441,'Camellia crassissima','species'),(452957,4441,'Camellia cryptoneura','species'),(452958,4441,'Camellia glabriperulata','species'),(452959,4441,'Camellia jinshajiangica','species'),(452960,4441,'Camellia liberistamina','species'),(452961,4441,'Camellia lucidissima','species'),(452962,4441,'Camellia lungshenensis','species'),(452963,4441,'Camellia magniflora','species'),(452964,4441,'Camellia magnocarpa','species'),(452965,4441,'Camellia mongshanica','species'),(452966,4441,'Camellia oligophlebia','species'),(452967,4441,'Camellia oviformis','species'),(452968,4441,'Camellia phellocapsa','species'),(452969,319928,'Camellia pitardii var. pitardii','varietas'),(452970,319928,'Camellia pitardii var. yunnanica','varietas'),(452971,4441,'Camellia polyodonta','species'),(452972,4441,'Camellia reticulata','species'),(452973,4441,'Camellia semiserrata','species'),(452974,452973,'Camellia semiserrata f. albiflora','forma'),(452975,4441,'Camellia tenuivalvis','species'),(452976,4441,'Camellia tunganica','species'),(452977,4441,'Camellia villosa','species'),(452978,4441,'Camellia xifongensis','species'),(452979,33981,'Kineococcus gynurae','species'),(452981,2433,'Roseobacter sp. LE17','species'),(452982,125216,'Roseomonas aerilata','species'),(452983,189924,'Uroconger sp. TM-070629-4','species'),(452984,189924,'Uroconger sp. TM-070629-5','species'),(452985,189924,'Uroconger sp. TM-070629-6','species'),(452986,189924,'Uroconger sp. TM-070629-7','species'),(452987,189924,'Uroconger sp. TM-070629-8','species'),(452988,189924,'Uroconger sp. TM-070629-9','species'),(452989,189924,'Uroconger sp. TM-070629-10','species'),(452990,189924,'Uroconger sp. TM-070629-11','species'),(452991,189924,'Uroconger sp. TM-070629-12','species'),(452992,189924,'Uroconger sp. TM-070629-13','species'),(452993,189924,'Uroconger sp. TM-070629-14','species'),(452994,189924,'Uroconger sp. TM-070629-15','species'),(452995,189924,'Uroconger sp. TM-070629-16','species'),(452996,189924,'Uroconger sp. TM-070629-17','species'),(452997,189924,'Uroconger sp. TM-070629-18','species'),(452998,189924,'Uroconger sp. TM-070629-19','species'),(452999,189924,'Uroconger sp. TM-070629-20','species'),(453000,189924,'Uroconger sp. TM-070629-21','species'),(453001,189924,'Uroconger sp. TM-070629-22','species'),(453002,189924,'Uroconger sp. TM-070629-23','species'),(453003,189924,'Uroconger sp. TM-070629-24','species'),(453004,189924,'Uroconger sp. TM-070629-25','species'),(453005,189924,'Uroconger sp. TM-070629-26','species'),(453006,189924,'Uroconger sp. TM-070629-27','species'),(453007,189924,'Uroconger sp. TM-070629-28','species'),(453008,189924,'Uroconger sp. TM-070629-29','species'),(453009,189924,'Uroconger sp. TM-070629-30','species'),(453010,189924,'Uroconger sp. TM-070629-31','species'),(453011,189924,'Uroconger sp. TM-070629-32','species'),(453012,189924,'Uroconger sp. TM-070629-33','species'),(453013,189924,'Uroconger sp. TM-070629-34','species'),(453014,189924,'Uroconger sp. TM-070629-35','species'),(453015,189924,'Uroconger sp. TM-070629-36','species'),(453016,189924,'Uroconger sp. TM-070629-37','species'),(453017,189924,'Uroconger sp. TM-070629-38','species'),(453018,189924,'Uroconger sp. TM-070629-39','species'),(453019,189924,'Uroconger sp. TM-070629-40','species'),(453020,189924,'Uroconger sp. TM-070629-41','species'),(453021,189924,'Uroconger sp. TM-070629-42','species'),(453022,189924,'Uroconger sp. TM-070629-43','species'),(453023,189924,'Uroconger sp. TM-070629-44','species'),(453024,189924,'Uroconger sp. TM-070629-45','species'),(453025,189924,'Uroconger sp. TM-070629-46','species'),(453026,189924,'Uroconger sp. TM-070629-47','species'),(453027,189924,'Uroconger sp. TM-070629-48','species'),(453028,189924,'Uroconger sp. TM-070629-49','species'),(453029,189924,'Uroconger sp. TM-070629-50','species'),(453030,189924,'Uroconger sp. TM-070629-51','species'),(453031,189924,'Uroconger sp. TM-070629-52','species'),(453032,189924,'Uroconger sp. TM-070629-53','species'),(453033,189924,'Uroconger sp. TM-070629-54','species'),(453034,189924,'Uroconger sp. TM-070629-55','species'),(453035,236940,'Stenotus rubrovittatus','species'),(453036,59128,'Anopheles campestris','species'),(453037,38137,'Idolothripinae','subfamily'),(453038,38137,'Phlaeothripinae','subfamily'),(453039,613,'Serratia sp. DM2','species'),(453040,1386,'Bacillus sp. LASP1','species'),(453041,40323,'Stenotrophomonas sp. AM1','species'),(453042,613,'Serratia sp. DM1','species'),(453043,453038,'Plicothrips','genus'),(453044,453043,'Plicothrips apicalis','species'),(453045,453038,'Neoheegeria','genus'),(453046,453045,'Neoheegeria dalmatica','species'),(453047,453038,'Dolicholepta','genus'),(453048,453047,'Dolicholepta micrura','species'),(453049,450997,'Haplothrips clarisetis','species'),(453050,12195,'Sweet potato virus 2','species'),(453051,450996,'Haplothrips flavicinctus','species'),(453052,102793,'Influenza A virus (A/Indonesia/CDC177/2005(H5N1))','no rank'),(453053,102793,'Influenza A virus (A/Indonesia/CDC298/2005(H5N1))','no rank'),(453054,102793,'Influenza A virus (A/Indonesia/CDC485/2006(H5N1))','no rank'),(453055,102793,'Influenza A virus (A/Indonesia/CDC530/2006(H5N1))','no rank'),(453056,102793,'Influenza A virus (A/Indonesia/CDC535/2006(H5N1))','no rank'),(453057,102793,'Influenza A virus (A/Indonesia/CDC540/2006(H5N1))','no rank'),(453058,102793,'Influenza A virus (A/Indonesia/CDC561/2006(H5N1))','no rank'),(453059,102793,'Influenza A virus (A/Indonesia/CDC60/2005(H5N1))','no rank'),(453060,282148,'Influenza A virus (A/chicken/Singapore/1992(H4N1))','no rank'),(453061,450996,'Haplothrips globiceps','species'),(453062,183666,'Influenza A virus (A/chicken/Singapore/1993(H10N5))','no rank'),(453063,119216,'Influenza A virus (A/chicken/Singapore/1994(H7N1))','no rank'),(453064,450996,'Haplothrips kermanensis','species'),(453065,119221,'Influenza A virus (A/chicken/Singapore/1997(H5N3))','no rank'),(453066,450996,'Haplothrips leucanthemi','species'),(453067,102796,'Influenza A virus (A/chicken/Singapore/1998(H9N2))','no rank'),(453068,119210,'Influenza A virus (A/chicken/Singapore/2002(H3N2))','no rank'),(453069,450996,'Haplothrips tritici','species'),(453070,325648,'Pseudocodium devriesii','species'),(453071,6298,'Litomosoides scotti','species'),(453072,118221,'Halimeda pygmaea','species'),(453073,5052,'Aspergillus sp. E19D','species'),(453074,5052,'Aspergillus sp. E19F','species'),(453075,5052,'Aspergillus sp. E19C','species'),(453076,35973,'Santalum acuminatum','species'),(453077,35973,'Santalum boninense','species'),(453078,35973,'Santalum ellipticum','species'),(453079,453078,'Santalum ellipticum var. ellipticum','varietas'),(453080,35973,'Santalum fernandezianum','species'),(453081,35973,'Santalum freycinetianum','species'),(453082,35973,'Santalum haleakalae','species'),(453083,35973,'Santalum lanceolatum','species'),(453084,35973,'Santalum macgregorii','species'),(453085,35973,'Santalum murrayanum','species'),(453086,35973,'Santalum obtusifolium','species'),(453087,35973,'Santalum paniculatum','species'),(453088,35973,'Santalum spicatum','species'),(453089,35973,'Santalum yasi','species'),(453090,3958,'Colpoon','genus'),(453092,374,'Bradyrhizobium sp. SjGb2','species'),(453093,374,'Bradyrhizobium sp. SjCb5','species'),(453094,374,'Bradyrhizobium sp. Sj15c','species'),(453095,374,'Bradyrhizobium sp. Sj1','species'),(453096,374,'Bradyrhizobium sp. SjCL30','species'),(453097,68287,'Mesorhizobium sp. TmCAD5','species'),(453098,68287,'Mesorhizobium sp. TmCAD14','species'),(453099,68287,'Mesorhizobium sp. TmGib6','species'),(453100,374,'Bradyrhizobium sp. GasA','species'),(453101,68287,'Mesorhizobium sp. Af3.6','species'),(453102,68287,'Mesorhizobium sp. Af3B9','species'),(453103,374,'Bradyrhizobium sp. Af1B2','species'),(453104,68287,'Mesorhizobium sp. Af3B13','species'),(453105,68287,'Mesorhizobium sp. AfLs3','species'),(453106,68287,'Mesorhizobium sp. AfPA1','species'),(453107,374,'Bradyrhizobium sp. Cs1B1','species'),(453108,374,'Bradyrhizobium sp. CiE2','species'),(453109,374,'Bradyrhizobium sp. CaStro2.2','species'),(453110,374,'Bradyrhizobium sp. GaPA1','species'),(453111,374,'Bradyrhizobium sp. Cs1B5','species'),(453112,374,'Bradyrhizobium sp. Cs2B3','species'),(453113,374,'Bradyrhizobium sp. Cs1B4','species'),(453114,374,'Bradyrhizobium sp. CaVcas27','species'),(453115,57482,'European bat lyssavirus 1 strain RV9','no rank'),(453116,57482,'European bat lyssavirus 2 strain RV1333','no rank'),(453117,50,'environmental samples','no rank'),(453118,453117,'uncultured Chondromyces sp.','species'),(453119,52225,'environmental samples','no rank'),(453120,453119,'uncultured Mitsuokella sp.','species'),(453121,2147,'environmental samples','no rank'),(453122,453121,'uncultured Acholeplasma sp.','species'),(453123,68287,'Mesorhizobium sp. TmCAD9','species'),(453124,374,'Bradyrhizobium sp. Af1B1','species'),(453125,379,'Rhizobium sp. Af1B3','species'),(453126,68287,'Mesorhizobium sp. Af3B3','species'),(453127,68287,'Mesorhizobium sp. Af3B5','species'),(453128,68287,'Mesorhizobium sp. Af3B20','species'),(453129,68287,'Mesorhizobium sp. AfLs2','species'),(453130,379,'Rhizobium sp. Cs2B5','species'),(453131,374,'Bradyrhizobium sp. SjCL4','species'),(453132,68287,'Mesorhizobium sp. Af3B1','species'),(453133,374,'Bradyrhizobium sp. Sj39d','species'),(453134,374,'Bradyrhizobium sp. CaVcas4.1','species'),(453135,374,'Bradyrhizobium sp. Cs1B3','species'),(453136,374,'Bradyrhizobium sp. Sj5','species'),(453137,374,'Bradyrhizobium sp. SjCL5','species'),(453138,68287,'Mesorhizobium sp. TmCAD8','species'),(453139,479727,'Cherry chlorotic rusty spot associated small satellite-like dsRNA A','no rank'),(453140,479727,'Cherry chlorotic rusty spot associated small satellite-like dsRNA B','no rank'),(453141,479727,'Cherry chlorotic rusty spot associated small satellite-like dsRNA C','no rank'),(453142,52959,'Polaribacter sp. 3-17','species'),(453143,83614,'environmental samples','no rank'),(453144,453143,'uncultured Luteimonas sp.','species'),(453145,69585,'Epitonium trevelyanum','species'),(453146,71504,'Philine scabra','species'),(453148,208830,'Lunatia','genus'),(453149,453148,'Lunatia alderi','species'),(453152,51367,'Salinivibrio costicola subsp. yaniae','subspecies'),(453153,90886,'environmental samples','no rank'),(453154,453153,'uncultured Filobasidiaceae','species'),(453155,184462,'Hyaloperonospora parasitica sensu lato','no rank'),(453156,119987,'Aletris pauciflora','species'),(453158,714356,'Apratylenchus binhi','species'),(453159,714356,'Apratylenchus vietnamensis','species'),(453160,74032,'Antarctobacter sp. TG22','species'),(453161,119066,'Candidatus Nitrotoga','genus'),(453162,453161,'Candidatus Nitrotoga arctica','species'),(453163,15492,'Elymus latiglumis','species'),(453164,15492,'Elymus multisetus','species'),(453165,15492,'Elymus scabriglumis','species'),(453166,145778,'Elymus glaucus subsp. virescens','subspecies'),(453167,15492,'Elymus wiegandii','species'),(453168,5543,'Trichoderma sp. UNISS 10-16','species'),(453169,5543,'Trichoderma sp. UNISS 11-11','species'),(453170,226,'Alteromonas sp. 9RSW-8','species'),(453171,97050,'Ruegeria sp. 9RSW-9','species'),(453172,335927,'Thalassobius sp. 5PSW-12','species'),(453173,33807,'alpha proteobacterium 7RSW-27','species'),(453174,119210,'Influenza A virus (A/USA/AF1022/2007(H3N2))','no rank'),(453175,119210,'Influenza A virus (A/USA/AF1023/2006(H3N2))','no rank'),(453176,119210,'Influenza A virus (A/USA/AF1024/2007(H3N2))','no rank'),(453177,119210,'Influenza A virus (A/USA/AF1025/2007(H3N2))','no rank'),(453178,119210,'Influenza A virus (A/USA/AF1026/2007(H3N2))','no rank'),(453179,119210,'Influenza A virus (A/USA/AF1027/2007(H3N2))','no rank'),(453180,119210,'Influenza A virus (A/USA/AF1028/2007(H3N2))','no rank'),(453181,119210,'Influenza A virus (A/USA/AF1029/2007(H3N2))','no rank'),(453182,119210,'Influenza A virus (A/USA/AF1030/2007(H3N2))','no rank'),(453183,119210,'Influenza A virus (A/USA/AF1031/2007(H3N2))','no rank'),(453184,119210,'Influenza A virus (A/USA/AF1032/2007(H3N2))','no rank'),(453185,119210,'Influenza A virus (A/USA/AF1033/2007(H3N2))','no rank'),(453186,119210,'Influenza A virus (A/USA/AF1034/2007(H3N2))','no rank'),(453187,119210,'Influenza A virus (A/USA/AF1035/2007(H3N2))','no rank'),(453188,119210,'Influenza A virus (A/USA/AF1036/2007(H3N2))','no rank'),(453189,119210,'Influenza A virus (A/USA/AF1037/2007(H3N2))','no rank'),(453190,119210,'Influenza A virus (A/USA/AF1038/2007(H3N2))','no rank'),(453191,119210,'Influenza A virus (A/USA/AF1039/2007(H3N2))','no rank'),(453192,119210,'Influenza A virus (A/USA/AF1040/2007(H3N2))','no rank'),(453193,37861,'Heterorhabditis safricana','species'),(453194,172638,'Punctelia jeckeri','species'),(453195,121621,'Phyllosticta sp. DAOM 233272','species'),(453196,121621,'Phyllosticta sp. DAOM 233273','species'),(453197,121621,'Phyllosticta vaccinii','species'),(453198,34399,'Phomopsis sp. DAOM 233269','species'),(453199,34399,'Phomopsis sp. DAOM 233268','species'),(453200,5506,'Fusarium sp. DAOM 233266','species'),(453201,266071,'Pilidium sp. DAOM 233262','species'),(453202,34399,'Phomopsis sp. DAOM 233261','species'),(453203,63205,'Pestalotia sp. DAOM 233260','species'),(453204,63205,'Pestalotia sp. DAOM 233259','species'),(453205,269064,'Godronia sp. DAOM 233257','species'),(453206,269064,'Godronia sp. DAOM 233256','species'),(453207,13548,'Glomerella sp. DAOM 233254','species'),(453208,446931,'Gloeosporium sp. DAOM 233252','species'),(453209,37939,'Coleophoma','genus'),(453210,453209,'Coleophoma sp. c36','species'),(453211,266071,'Pilidium sp. DAOM 233264','species'),(453212,49928,'sulfate-reducing bacterium DSM 4206','species'),(453213,115780,'Desulfotignum sp. DSM 7120','species'),(453214,2295,'Desulfobacterium zeppelinii','species'),(453215,89342,'Desulfocella sp. DSM 2056','species'),(453218,3932,'Eucalyptus agglomerata','species'),(453219,87658,'Corymbia grandifolia','species'),(453220,893,'Desulfobulbus marinus','species'),(453221,49928,'sulfate-reducing bacterium DSM 15769','species'),(453222,49928,'sulfate-reducing bacterium DSM 14454','species'),(453223,49928,'sulfate-reducing bacterium DSM 12567','species'),(453224,231684,'sulfate-reducing bacterium JHA1','species'),(453225,49928,'sulfate-reducing bacterium QLNR1','species'),(453226,1158713,'Sheeppox virus Tamil Nadu/2005','no rank'),(453227,28221,'Desulfarculales','order'),(453228,453227,'Desulfarculaceae','family'),(453229,453228,'Desulfarculus','genus'),(453230,453229,'Desulfarculus baarsii','species'),(453231,119987,'Aletris rigida','species'),(453232,225832,'Artabotrys hongkongensis','species'),(453233,37818,'Dendrobium sp. JLB71','species'),(453234,296846,'Fissistigma oldhamii','species'),(453235,22042,'Litsea hypophaea','species'),(453236,22042,'Litsea krukovii','species'),(453238,108420,'Meliosma rigida','species'),(453239,13165,'Najas indica','species'),(453241,13673,'Schisandra arisanensis','species'),(453242,46334,'Scirpus ternatanus','species'),(453243,4732,'Typha angustata','species'),(453244,4204,'Viburnum awabuki','species'),(453246,165695,'Sphingobium sp. TCM1','species'),(453247,13687,'Sphingomonas sp. TDK1','species'),(453248,1663,'Arthrobacter sp. KNF13','species'),(453249,1663,'Arthrobacter sp. KNF14','species'),(453250,1663,'Arthrobacter sp. KOD10','species'),(453251,1663,'Arthrobacter sp. KOD13','species'),(453252,1386,'Bacillus sp. KNF18','species'),(453253,1386,'Bacillus sp. KNF4','species'),(453254,1386,'Bacillus sp. KOD1','species'),(453255,55080,'Brevibacillus sp. KNF17','species'),(453256,55080,'Brevibacillus sp. KNF6','species'),(453257,55080,'Brevibacillus sp. KNF7','species'),(453258,157920,'Cellulosimicrobium sp. KNF9','species'),(453259,547,'Enterobacter sp. KOD12','species'),(453260,547,'Enterobacter sp. KOD14','species'),(453261,57493,'Kocuria sp. KNF12','species'),(453262,110932,'Leifsonia sp. KNF2','species'),(453263,33882,'Microbacterium sp. KNF3','species'),(453264,1269,'Micrococcus sp. KOD18','species'),(453265,1817,'Nocardia sp. KOD5','species'),(453266,528,'Ochrobactrum sp. KOD2','species'),(453267,528,'Ochrobactrum sp. KOD4','species'),(453268,53335,'Pantoea sp. KOD9','species'),(453269,83618,'Pseudoxanthomonas sp. KOD6','species'),(453270,48736,'Ralstonia sp. KNF15B','species'),(453271,379,'Rhizobium sp. KNF5','species'),(453272,1827,'Rhodococcus sp. KNF1','species'),(453273,1827,'Rhodococcus sp. KNF16','species'),(453274,1827,'Rhodococcus sp. KNF19','species'),(453275,1827,'Rhodococcus sp. KNF8','species'),(453276,1827,'Rhodococcus sp. KOD16','species'),(453277,1827,'Rhodococcus sp. KOD17','species'),(453278,1827,'Rhodococcus sp. KOD7','species'),(453279,1827,'Rhodococcus sp. KOD8','species'),(453280,28105,'Sinorhizobium sp. KNF15','species'),(453281,40323,'Stenotrophomonas sp. KNF10','species'),(453282,34072,'Variovorax sp. KNF7B','species'),(453286,33811,'gamma proteobacterium ISSDS-860','species'),(453291,33811,'gamma proteobacterium ISSDS-866','species'),(453295,3511,'Quercus castaneifolia','species'),(453298,3511,'Quercus pyrenaica','species'),(453299,5121,'Erysiphe monascogera','species'),(453302,5121,'Erysiphe nomurae','species'),(453304,33877,'Agromyces sp. AR33','species'),(453305,29580,'Janthinobacterium sp. PR13','species'),(453306,613,'Serratia sp. BR780','species'),(453307,1883,'Streptomyces sp. AR16','species'),(453308,1883,'Streptomyces sp. AR35','species'),(453309,1883,'Streptomyces sp. AR36','species'),(453310,1883,'Streptomyces sp. HA-8416','species'),(453311,551,'Erwinia sp. Ellin6122','species'),(453312,32008,'Burkholderia sp. Ellin6123','species'),(453313,83494,'Comamonadaceae bacterium Ellin6124','species'),(453314,83494,'Comamonadaceae bacterium Ellin6125','species'),(453315,117744,'Flavobacteria bacterium Ellin6119','species'),(453316,117744,'Flavobacteria bacterium Ellin6120','species'),(453317,234440,'Intrasporangiaceae bacterium Ellin6117','species'),(453318,234440,'Intrasporangiaceae bacterium Ellin6118','species'),(453319,191842,'Rubrobacteridae bacterium Ellin6116','species'),(453320,180495,'Sphingobacteria bacterium Ellin6121','species'),(453321,50665,'Elenchus sp. 122','species'),(453322,50601,'Mengenilla sp. 90','species'),(453323,232637,'Halictophagidae','family'),(453324,453323,'Halictophagus','genus'),(453325,453324,'Halictophagus sp. 132','species'),(453327,50932,'Pertusaria sp. 1121M (AKITA)','species'),(453328,232637,'Callipharixenidae','family'),(453330,453323,'Tridactylophagus','genus'),(453331,453330,'Tridactylophagus sp. 40','species'),(453332,75144,'Pseudoneuroterus','genus'),(453333,453332,'Pseudoneuroterus macropterus','species'),(453336,376763,'Galathea strigosa','species'),(453338,381430,'environmental samples','no rank'),(453339,453338,'uncultured Panacagrimonas sp.','species'),(453342,323449,'environmental samples','no rank'),(453343,174468,'Brachyglottis revoluta','species'),(453344,35905,'Coprosma acutifolia','species'),(453345,35905,'Coprosma baueri','species'),(453346,35905,'Coprosma pilosa','species'),(453348,13082,'Hedycarya aff. arborea DR3_7FR4','species'),(453349,212267,'Melicytus chathamicus','species'),(453350,59981,'Myrsine aquilonia','species'),(453351,59981,'Myrsine chathamica','species'),(453352,59981,'Myrsine coxii','species'),(453353,59981,'Myrsine divaricata','species'),(453354,72958,'Olearia semidentata','species'),(453355,159370,'Pennantia baylisiana','species'),(453356,453342,'uncultured Pontibacter sp.','species'),(453360,75141,'Andricus foecundatrix','species'),(453361,1313,'Streptococcus pneumoniae CDC1087-00','no rank'),(453362,1313,'Streptococcus pneumoniae CDC1873-00','no rank'),(453363,1313,'Streptococcus pneumoniae SP195','no rank'),(453364,1313,'Streptococcus pneumoniae CDC0288-04','no rank'),(453365,1313,'Streptococcus pneumoniae CDC3059-06','no rank'),(453366,1313,'Streptococcus pneumoniae MLV-016','no rank'),(453367,85109,'Neuroterus albipes','species'),(453368,59753,'Alcanivorax sp. DJCJ39','species'),(453369,1386,'Bacillus sp. DJCJ23','species'),(453370,1386,'Bacillus sp. DJCJ54','species'),(453371,1386,'Bacillus sp. DJCJ56','species'),(453372,1386,'Bacillus sp. DJCJ58','species'),(453373,1386,'Bacillus sp. DJCJ78','species'),(453374,41275,'Brevundimonas sp. DJCJ3','species'),(453375,2745,'Halomonas sp. CJJK9','species'),(453376,2742,'Marinobacter sp. CJJK20','species'),(453377,2742,'Marinobacter sp. CJJK7','species'),(453378,33882,'Microbacterium sp. DJWH22','species'),(453379,265,'Paracoccus sp. DJWH21','species'),(453380,162291,'Planomicrobium sp. DJLY52-1','species'),(453381,286,'Pseudomonas sp. CJJK26','species'),(453382,286,'Pseudomonas sp. DJWH7','species'),(453383,286,'Pseudomonas sp. DJWH8','species'),(453384,497,'Psychrobacter sp. DJLY31','species'),(453385,1279,'Staphylococcus sp. CJJK2','species'),(453386,1279,'Staphylococcus sp. DJCJ42','species'),(453387,662,'Vibrio sp. DJCJ15','species'),(453388,662,'Vibrio sp. DJCJ17','species'),(453389,662,'Vibrio sp. DJCJ30-1','species'),(453390,662,'Vibrio sp. DJLY21-1','species'),(453391,662,'Vibrio sp. DJLY65-1','species'),(453392,6324,'Bursaphelenchus debrae','species'),(453393,5296,'Puccinia cygnorum','species'),(453394,56494,'Tomentella sp. IB60231','species'),(453395,71953,'Inocybe substraminipes','species'),(453396,71953,'Inocybe rufofusca','species'),(453397,288300,'Plagianthus regius subsp. chathamicus','subspecies'),(453398,106040,'Kunzea ericifolia','species'),(453399,48386,'Perilla frutescens var. purpurascens','varietas'),(453400,1008893,'Hylarana cf. labialis FRIM 1225','species'),(453401,1008893,'Hylarana cf. labialis FRIM 1226','species'),(453402,1008893,'Hylarana cf. labialis FRIM 1227','species'),(453403,1008893,'Hylarana cf. labialis FRIM 1228','species'),(453404,1008893,'Hylarana cf. labialis FRIM 1231','species'),(453405,1008893,'Hylarana eschatia','species'),(453406,1008893,'Hylarana megalonesa','species'),(453407,1008893,'Hylarana parvacola','species'),(453408,1008893,'Hylarana rufipes','species'),(453409,202907,'environmental samples','no rank'),(453410,453409,'uncultured Collimonas sp.','species'),(453411,188708,'environmental samples','no rank'),(453412,453411,'uncultured Thermotogae bacterium','species'),(453413,68913,'uncultured Dictyoglomi bacterium','species'),(453414,187857,'environmental samples','no rank'),(453415,453414,'uncultured Aquificae bacterium','species'),(453416,84996,'environmental samples','no rank'),(453417,453416,'uncultured Rubrobacterales bacterium','species'),(453418,55971,'Assiminea grayana','species'),(453419,55971,'Assiminea sp. cienegenesis','species'),(453420,55730,'Stenothyridae','family'),(453421,453422,'Stenothyra sp. USNM906000','species'),(453422,453420,'Stenothyra','genus'),(453423,55971,'Assiminea sp. A25B','species'),(453424,55971,'Assiminea sp. A26A','species'),(453425,55971,'Assiminea sp. A26C','species'),(453426,55971,'Assiminea sp. A27A','species'),(453427,55971,'Assiminea sp. A28C','species'),(453428,55971,'Assiminea sp. A30B','species'),(453429,55971,'Assiminea sp. A20A','species'),(453430,55971,'Assiminea sp. A26AA','species'),(453431,55971,'Assiminea sp. A30AA','species'),(453432,177531,'Turbonilla sp. EED-Phy-526','species'),(453433,157715,'Chilina sp. MNB 104.550','species'),(453434,157715,'Chilina sp. ZSM Mol 20050474','species'),(453435,71508,'Diaphana sp. EED-Phy-597','species'),(453436,54979,'Orbitestellidae','family'),(453437,453436,'Orbitestella','genus'),(453438,453437,'Orbitestella sp. EED-Phy-546','species'),(453439,69698,'Salinator cf. fragilis','species'),(453440,158020,'Amphibola crenata','species'),(453441,145634,'Carychium minimum','species'),(453442,264267,'Otina ovata','species'),(453443,157717,'Cylichna gelida','species'),(453444,71507,'Toledonia','genus'),(453445,453444,'Toledonia globosa','species'),(453446,69684,'Ophicardelus costellaris','species'),(453447,120490,'Trimusculoidea','superfamily'),(453448,453447,'Trimusculidae','family'),(453449,453448,'Trimusculus','genus'),(453450,453449,'Trimusculus afra','species'),(453451,361689,'Tomato leaf curl Maharastra beta - [India:Pune:2004]','species'),(453453,361689,'Papaya leaf curl beta - [India:Chinthapalli:2005]','species'),(453454,361689,'Cotton leaf curl Gezira beta','species'),(453455,453454,'Cotton leaf curl Gezira beta - [Sudan:Okra 44-2:96]','no rank'),(453456,453454,'Cotton leaf curl Gezira beta - [Sudan:Okra 43:1996]','no rank'),(453457,38142,'Hirame rhabdovirus Korea/CA 9703/1997','no rank'),(453459,106841,'Cryptococcus pinus','species'),(453460,10561,'Bovine papillomavirus type 9','no rank'),(453461,10561,'Bovine papillomavirus type 10','no rank'),(453462,119210,'Influenza A virus (A/El Salvador/AF1041/2006(H3N2))','no rank'),(453463,119210,'Influenza A virus (A/El Salvador/AF1042/2006(H3N2))','no rank'),(453464,119210,'Influenza A virus (A/Guam/AF1043/2007(H3N2))','no rank'),(453465,119210,'Influenza A virus (A/USA/AF1044/2007(H3N2))','no rank'),(453466,119210,'Influenza A virus (A/USA/AF1045/2007(H3N2))','no rank'),(453467,119210,'Influenza A virus (A/USA/AF1046/2007(H3N2))','no rank'),(453468,119210,'Influenza A virus (A/USA/AF1047/2007(H3N2))','no rank'),(453469,119210,'Influenza A virus (A/USA/AF1048/2007(H3N2))','no rank'),(453470,119210,'Influenza A virus (A/USA/AF1049/2007(H3N2))','no rank'),(453471,119210,'Influenza A virus (A/USA/AF1050/2007(H3N2))','no rank'),(453472,119210,'Influenza A virus (A/USA/AF1051/2007(H3N2))','no rank'),(453473,119210,'Influenza A virus (A/USA/AF1052/2007(H3N2))','no rank'),(453474,119210,'Influenza A virus (A/USA/AF1053/2007(H3N2))','no rank'),(453475,119210,'Influenza A virus (A/USA/AF1054/2007(H3N2))','no rank'),(453476,119210,'Influenza A virus (A/Kenya/AF1055/2007(H3N2))','no rank'),(453477,119210,'Influenza A virus (A/Kenya/AF1056/2007(H3N2))','no rank'),(453478,119210,'Influenza A virus (A/Kenya/AF1057/2007(H3N2))','no rank'),(453479,119210,'Influenza A virus (A/Kenya/AF1058/2007(H3N2))','no rank'),(453480,11520,'Influenza B virus (B/Kenya/AF1059/2006)','no rank'),(453481,11520,'Influenza B virus (B/Kenya/AF1060/2006)','no rank'),(453482,11520,'Influenza B virus (B/Kenya/AF1061/2006)','no rank'),(453483,11520,'Influenza B virus (B/Kenya/AF1062/2007)','no rank'),(453484,11520,'Influenza B virus (B/Kenya/AF1063/2007)','no rank'),(453485,150080,'Norovirus Hu/Fujian/49737/2006/CHN','no rank'),(453486,150080,'Norovirus Hu/Fujian/49745/2006/CHN','no rank'),(453487,150080,'Norovirus Hu/Fujian/49747/2006/CHN','no rank'),(453488,150080,'Norovirus Hu/Fujian/50255/2006/CHN','no rank'),(453489,150080,'Norovirus Hu/Fujian/50257/2006/CHN','no rank'),(453490,150080,'Norovirus Hu/Fujian/50260/2006/CHN','no rank'),(453491,150080,'Norovirus Hu/Fujian/50264/2006/CHN','no rank'),(453492,150080,'Norovirus Hu/Hainan/47840/2006/CHN','no rank'),(453493,150080,'Norovirus Hu/Hainan/47841/2006/CHN','no rank'),(453494,150080,'Norovirus Hu/Hebei/47931/2006/CHN','no rank'),(453495,150080,'Norovirus Hu/Hebei/48574/2006/CHN','no rank'),(453496,150080,'Norovirus Hu/Hebei/48578/2006/CHN','no rank'),(453497,150080,'Norovirus Hu/Hebei/48580/2006/CHN','no rank'),(453498,150080,'Norovirus Hu/Hebei/48588/2006/CHN','no rank'),(453499,150080,'Norovirus Hu/Hebei/48962/2006/CHN','no rank'),(453500,150080,'Norovirus Hu/Hebei/48963/2006/CHN','no rank'),(453501,150080,'Norovirus Hu/Hebei/48966/2006/CHN','no rank'),(453502,150080,'Norovirus Hu/Hebei/50033/2006/CHN','no rank'),(453503,150080,'Norovirus Hu/Hebei/50034/2006/CHN','no rank'),(453504,150080,'Norovirus Hu/Hebei/50036/2006/CHN','no rank'),(453505,150080,'Norovirus Hu/Hebei/50038/2006/CHN','no rank'),(453506,150080,'Norovirus Hu/Hebei/50039/2006/CHN','no rank'),(453507,150080,'Norovirus Hu/Hebei/50040/2006/CHN','no rank'),(453508,150080,'Norovirus Hu/Hebei/50302/2006/CHN','no rank'),(453509,150080,'Norovirus Hu/Hebei/50307/2006/CHN','no rank'),(453510,150080,'Norovirus Hu/Hebei/50316/2006/CHN','no rank'),(453511,150080,'Norovirus Hu/Hebei/50322/2006/CHN','no rank'),(453512,150080,'Norovirus Hu/Henan/49166/2006/CHN','no rank'),(453513,150080,'Norovirus Hu/Henan/49189/2006/CHN','no rank'),(453514,150080,'Norovirus Hu/Jilin/48344/2006/CHN','no rank'),(453515,150080,'Norovirus Hu/Jilin/48352/2006/CHN','no rank'),(453516,150080,'Norovirus Hu/Jilin/48356/2006/CHN','no rank'),(453517,150080,'Norovirus Hu/Jilin/48358/2006/CHN','no rank'),(453518,150080,'Norovirus Hu/Jilin/49129/2006/CHN','no rank'),(453519,150080,'Norovirus Hu/Jilin/49133/2006/CHN','no rank'),(453520,150080,'Norovirus Hu/Jilin/49137/2006/CHN','no rank'),(453521,150080,'Norovirus Hu/Jilin/49141/2006/CHN','no rank'),(453522,150080,'Norovirus Hu/Jilin/50143/2006/CHN','no rank'),(453523,150080,'Norovirus Hu/Jilin/50145/2006/CHN','no rank'),(453524,150080,'Norovirus Hu/Jilin/50148/2006/CHN','no rank'),(453525,150080,'Norovirus Hu/Jilin/50151/2006/CHN','no rank'),(453526,150080,'Norovirus Hu/Jilin/50156/2006/CHN','no rank'),(453527,150080,'Norovirus Hu/Shaanxi/49576/2006/CHN','no rank'),(453528,150080,'Norovirus Hu/Shaanxi/49586/2006/CHN','no rank'),(453529,150080,'Norovirus Hu/Shaanxi/49595/2006/CHN','no rank'),(453530,150080,'Norovirus Hu/Shaanxi/49596/2006/CHN','no rank'),(453531,150080,'Norovirus Hu/Shaanxi/49597/2006/CHN','no rank'),(453532,150080,'Norovirus Hu/Shaanxi/49598/2006/CHN','no rank'),(453533,150080,'Norovirus Hu/Shaanxi/49599/2006/CHN','no rank'),(453534,150080,'Norovirus Hu/Shaanxi/49600/2006/CHN','no rank'),(453535,150080,'Norovirus Hu/Shaanxi/49601/2006/CHN','no rank'),(453536,150080,'Norovirus Hu/Shaanxi/49606/2006/CHN','no rank'),(453537,150080,'Norovirus Hu/Shaanxi/49607/2006/CHN','no rank'),(453538,150080,'Norovirus Hu/Shaanxi/49610/2006/CHN','no rank'),(453539,150080,'Norovirus Hu/Shanghai/49798/2006/CHN','no rank'),(453540,150080,'Norovirus Hu/Shanghai/49800/2006/CHN','no rank'),(453541,150080,'Norovirus Hu/Shanghai/49803/2006/CHN','no rank'),(453542,150080,'Norovirus Hu/Shanxi/49709/2006/CHN','no rank'),(453543,150080,'Norovirus Hu/Shanxi/49716/2006/CHN','no rank'),(453544,150080,'Norovirus Hu/Shanxi/50106/2006/CHN','no rank'),(453545,150080,'Norovirus Hu/Jilin/48354/2006/CHN','no rank'),(453546,453037,'Bactrothrips','genus'),(453547,453546,'Bactrothrips brevitubus','species'),(453548,67249,'Dendro-hypnum','genus'),(453550,293154,'Santalum austrocaledonicum var. austrocaledonicum','varietas'),(453551,293154,'Santalum austrocaledonicum var. minutum','varietas'),(453552,453078,'Santalum ellipticum var. littorale','varietas'),(453553,453081,'Santalum freycinetianum var. freycinetianum','varietas'),(453554,453081,'Santalum freycinetianum var. lanaiense','varietas'),(453555,453081,'Santalum freycinetianum var. pyrularium','varietas'),(453556,350810,'Santalum insulare var. alticola','varietas'),(453557,350810,'Santalum insulare var. hendersonense','varietas'),(453558,350810,'Santalum insulare var. insulare','varietas'),(453559,350810,'Santalum insulare var. marchionense','varietas'),(453560,350810,'Santalum insulare var. mitiaro','varietas'),(453561,350810,'Santalum insulare var. raiateense','varietas'),(453562,350810,'Santalum insulare var. raivavense','varietas'),(453563,453087,'Santalum paniculatum var. paniculatum','varietas'),(453564,453087,'Santalum paniculatum var. pilgeri','varietas'),(453565,1133283,'Ambisporaceae','family'),(453566,453565,'Ambispora','genus'),(453567,453566,'Ambispora fennica','species'),(453568,5052,'Aspergillus sp. S31','species'),(453569,5543,'Trichoderma sp. S41','species'),(453570,5052,'Aspergillus sp. Z3b','species'),(453571,29859,'Hypocrea sp. Z28','species'),(453572,5543,'Trichoderma sp. Z41','species'),(453573,1988,'Actinomadura bangladeshensis','species'),(453574,286,'Pseudomonas sp. L22','species'),(453575,305976,'Pusillimonas sp. DCY25T','species'),(453576,305976,'Pusillimonas sp. DCY28','species'),(453577,286,'Pseudomonas sp. B6-2','species'),(453578,114248,'environmental samples','no rank'),(453579,453578,'uncultured Tepidimonas sp.','species'),(453580,1046,'Thiophaeococcus','genus'),(453581,453580,'Thiophaeococcus mangrovi','species'),(453582,1060,'Rhodobacter aestuarii','species'),(453584,34008,'Rhodovulum kholense','species'),(453585,227979,'environmental samples','no rank'),(453586,453585,'uncultured Jeotgalicoccus sp.','species'),(453587,273135,'environmental samples','no rank'),(453588,453587,'uncultured Candidatus Cardinium sp.','species'),(453589,59195,'environmental samples','no rank'),(453590,453589,'uncultured Rickettsiella sp.','species'),(453591,160233,'Ignicoccus hospitalis KIN4/I','no rank'),(453592,72702,'Pomacea diffusa','species'),(453593,72702,'Pomacea insularum','species'),(453594,72702,'Pomacea camena','species'),(453595,255477,'Pila sp. BPBM 209937','species'),(453596,255477,'Pila sp. BPBM 250710','species'),(453597,255477,'Pila sp. KH_140','species'),(453598,255477,'Pila sp. HI_141','species'),(453602,56454,'Xanthomonas hortorum pv. pelargonii','no rank'),(453603,56454,'Xanthomonas hortorum pv. hederae','no rank'),(453605,1883,'Streptomyces sp. H7','species'),(453607,119210,'Influenza A virus (A/Honduras/AF1064/2006(H3N2))','no rank'),(453608,119210,'Influenza A virus (A/Honduras/AF1065/2006(H3N2))','no rank'),(453609,119210,'Influenza A virus (A/Honduras/AF1066/2006(H3N2))','no rank'),(453610,119210,'Influenza A virus (A/Honduras/AF1067/2006(H3N2))','no rank'),(453611,119210,'Influenza A virus (A/Honduras/AF1068/2006(H3N2))','no rank'),(453612,119210,'Influenza A virus (A/Honduras/AF1069/2006(H3N2))','no rank'),(453613,119210,'Influenza A virus (A/Honduras/AF1070/2006(H3N2))','no rank'),(453614,119210,'Influenza A virus (A/Honduras/AF1071/2006(H3N2))','no rank'),(453615,119210,'Influenza A virus (A/Hungary/AF1072/2007(H3N2))','no rank'),(453616,119210,'Influenza A virus (A/Hungary/AF1073/2007(H3N2))','no rank'),(453617,119210,'Influenza A virus (A/Hungary/AF1074/2007(H3N2))','no rank'),(453618,119210,'Influenza A virus (A/Hungary/AF1075/2007(H3N2))','no rank'),(453619,119210,'Influenza A virus (A/Hungary/AF1076/2007(H3N2))','no rank'),(453620,119210,'Influenza A virus (A/Hungary/AF1077/2007(H3N2))','no rank'),(453621,119210,'Influenza A virus (A/Hungary/AF1078/2007(H3N2))','no rank'),(453622,119210,'Influenza A virus (A/Hungary/AF1079/2007(H3N2))','no rank'),(453623,119210,'Influenza A virus (A/USA/AF1080/2007(H3N2))','no rank'),(453624,119210,'Influenza A virus (A/USA/AF1081/2007(H3N2))','no rank'),(453625,119210,'Influenza A virus (A/India/AF1082/2007(H3N2))','no rank'),(453626,119210,'Influenza A virus (A/USA/AF1083/2007(H3N2))','no rank'),(453628,450425,'Fusarium sp. NRRL 43730','species'),(453629,450425,'Fusarium sp. NRRL 43680','species'),(453630,171631,'Fusarium sp. NRRL 43434','species'),(453631,171631,'Fusarium sp. NRRL 43376','species'),(453632,171631,'Fusarium sp. NRRL 43429','species'),(453633,171631,'Fusarium sp. NRRL 43436','species'),(453634,171631,'Fusarium sp. NRRL 43437','species'),(453635,171631,'Fusarium sp. NRRL 43448','species'),(453636,171631,'Fusarium sp. NRRL 43472','species'),(453637,171631,'Fusarium sp. NRRL 43473','species'),(453638,171631,'Fusarium sp. NRRL 43491','species'),(453639,171631,'Fusarium sp. NRRL 43496','species'),(453640,171631,'Fusarium sp. NRRL 43497','species'),(453641,171631,'Fusarium sp. NRRL 43506','species'),(453642,171631,'Fusarium sp. NRRL 43508','species'),(453643,171631,'Fusarium sp. NRRL 43520','species'),(453644,171631,'Fusarium sp. NRRL 43521','species'),(453645,171631,'Fusarium sp. NRRL 43674','species'),(453646,171631,'Fusarium sp. NRRL 43678','species'),(453647,171631,'Fusarium sp. NRRL 43686','species'),(453648,171631,'Fusarium sp. NRRL 43687','species'),(453649,171631,'Fusarium sp. NRRL 43692','species'),(453650,171631,'Fusarium sp. NRRL 43696','species'),(453651,171631,'Fusarium sp. NRRL 43698','species'),(453652,171631,'Fusarium sp. NRRL 43707','species'),(453653,171631,'Fusarium sp. NRRL 43708','species'),(453654,171631,'Fusarium sp. NRRL 43709','species'),(453655,171631,'Fusarium sp. NRRL 43710','species'),(453656,171631,'Fusarium sp. NRRL 43732','species'),(453657,171631,'Fusarium sp. NRRL 43734','species'),(453658,171631,'Fusarium sp. NRRL 43735','species'),(453659,171631,'Fusarium sp. NRRL 43807','species'),(453660,171631,'Fusarium sp. NRRL 43808','species'),(453661,171631,'Fusarium sp. NRRL 43810','species'),(453662,171631,'Fusarium sp. NRRL 43466','species'),(453663,171631,'Fusarium sp. NRRL 43653','species'),(453664,171631,'Fusarium sp. NRRL 43654','species'),(453665,171631,'Fusarium sp. NRRL 43655','species'),(453666,171631,'Fusarium sp. NRRL 43668','species'),(453667,171631,'Fusarium sp. NRRL 43679','species'),(453668,171631,'Fusarium sp. NRRL 43706','species'),(453669,171631,'Fusarium sp. NRRL 43733','species'),(453670,171631,'Fusarium sp. NRRL 43821','species'),(453671,171631,'Fusarium sp. NRRL 43822','species'),(453672,171631,'Fusarium sp. NRRL 43454','species'),(453673,171631,'Fusarium sp. NRRL 43504','species'),(453674,171631,'Fusarium sp. NRRL 43646','species'),(453675,171631,'Fusarium sp. NRRL 43647','species'),(453676,171631,'Fusarium sp. NRRL 43648','species'),(453677,171631,'Fusarium sp. NRRL 43662','species'),(453678,171631,'Fusarium sp. NRRL 43663','species'),(453679,171631,'Fusarium sp. NRRL 43664','species'),(453680,232080,'Fusarium sp. NRRL 43372','species'),(453681,232080,'Fusarium sp. NRRL 43428','species'),(453682,232080,'Fusarium sp. NRRL 43447','species'),(453683,232080,'Fusarium sp. NRRL 43451','species'),(453684,232080,'Fusarium sp. NRRL 43469','species'),(453685,232080,'Fusarium sp. NRRL 43486','species'),(453686,232080,'Fusarium sp. NRRL 43487','species'),(453687,232080,'Fusarium sp. NRRL 43494','species'),(453688,232080,'Fusarium sp. NRRL 43495','species'),(453689,232080,'Fusarium sp. NRRL 43541','species'),(453690,232080,'Fusarium sp. NRRL 43544','species'),(453691,232080,'Fusarium sp. NRRL 43642','species'),(453692,232080,'Fusarium sp. NRRL 43643','species'),(453693,232080,'Fusarium sp. NRRL 43644','species'),(453694,232080,'Fusarium sp. NRRL 43645','species'),(453695,232080,'Fusarium sp. NRRL 43675','species'),(453696,232080,'Fusarium sp. NRRL 43676','species'),(453697,232080,'Fusarium sp. NRRL 43677','species'),(453698,232080,'Fusarium sp. NRRL 43683','species'),(453699,232080,'Fusarium sp. NRRL 43684','species'),(453700,232080,'Fusarium sp. NRRL 43685','species'),(453701,232080,'Fusarium sp. NRRL 43695','species'),(453702,232080,'Fusarium sp. NRRL 43699','species'),(453703,232080,'Fusarium sp. NRRL 43700','species'),(453704,232080,'Fusarium sp. NRRL 43701','species'),(453705,232080,'Fusarium sp. NRRL 43724','species'),(453706,232080,'Fusarium sp. NRRL 43725','species'),(453707,232080,'Fusarium sp. NRRL 43731','species'),(453708,232080,'Fusarium sp. NRRL 43736','species'),(453709,232080,'Fusarium sp. NRRL 43809','species'),(453710,232080,'Fusarium sp. NRRL 43819','species'),(453711,232080,'Fusarium sp. NRRL 43823','species'),(453712,232080,'Fusarium sp. NRRL 43511','species'),(453713,232080,'Fusarium sp. NRRL 43650','species'),(453714,232080,'Fusarium sp. NRRL 43812','species'),(453715,232080,'Fusarium sp. NRRL 43813','species'),(453716,232080,'Fusarium sp. NRRL 43815','species'),(453717,232080,'Fusarium sp. NRRL 43816','species'),(453718,232080,'Fusarium sp. NRRL 43817','species'),(453719,232080,'Fusarium sp. NRRL 43873','species'),(453720,232080,'Fusarium sp. NRRL 43875','species'),(453721,232080,'Fusarium sp. NRRL 43435','species'),(453722,232080,'Fusarium sp. NRRL 43702','species'),(453723,232080,'Fusarium sp. NRRL 43373','species'),(453724,232080,'Fusarium sp. NRRL 43378','species'),(453725,232080,'Fusarium sp. NRRL 43439','species'),(453726,232080,'Fusarium sp. NRRL 43443','species'),(453727,232080,'Fusarium sp. NRRL 43444','species'),(453728,232080,'Fusarium sp. NRRL 43492','species'),(453729,232080,'Fusarium sp. NRRL 43493','species'),(453730,232080,'Fusarium sp. NRRL 43512','species'),(453731,232080,'Fusarium sp. NRRL 43523','species'),(453732,232080,'Fusarium sp. NRRL 43538','species'),(453733,232080,'Fusarium sp. NRRL 43651','species'),(453734,232080,'Fusarium sp. NRRL 43652','species'),(453735,232080,'Fusarium sp. NRRL 43659','species'),(453736,232080,'Fusarium sp. NRRL 43660','species'),(453737,232080,'Fusarium sp. NRRL 43661','species'),(453738,232080,'Fusarium sp. NRRL 43673','species'),(453739,232080,'Fusarium sp. NRRL 43727','species'),(453740,232080,'Fusarium sp. NRRL 43728','species'),(453741,232080,'Fusarium sp. NRRL 43814','species'),(453742,232080,'Fusarium sp. NRRL 43818','species'),(453743,232080,'Fusarium sp. NRRL 43874','species'),(453744,232080,'Fusarium sp. NRRL 43876','species'),(453745,232080,'Fusarium sp. NRRL 43649','species'),(453746,232080,'Fusarium sp. NRRL 43690','species'),(453747,232080,'Fusarium sp. NRRL 43691','species'),(453748,232080,'Fusarium sp. NRRL 43705','species'),(453749,232080,'Fusarium sp. NRRL 43729','species'),(453750,232080,'Fusarium sp. NRRL 43450','species'),(453751,232080,'Fusarium sp. NRRL 43452','species'),(453752,232080,'Fusarium sp. NRRL 43453','species'),(453753,232080,'Fusarium sp. NRRL 43516','species'),(453754,232080,'Fusarium sp. NRRL 43536','species'),(453755,232080,'Fusarium sp. NRRL 43529','species'),(453757,232080,'Fusarium sp. NRRL 43474','species'),(453758,232080,'Fusarium sp. NRRL 43527','species'),(453759,232080,'Fusarium sp. NRRL 43681','species'),(453760,232080,'Fusarium sp. NRRL 43703','species'),(453761,232080,'Fusarium sp. NRRL 43704','species'),(453763,232080,'Fusarium sp. NRRL 43811','species'),(453764,243287,'Rana sphenocephala pathogen MJY-2007','species'),(453765,210592,'Rickettsiales bacterium Atri-uru','species'),(453766,111775,'Francisella endosymbiont of Amblyomma triste','species'),(453767,5506,'Fusarium dimerum species complex','no rank'),(453768,453767,'Fusarium sp. NRRL 43726','species'),(453769,34072,'Variovorax sp. BTM1','species'),(453770,5506,'Fusarium chlamydosporum species complex','no rank'),(453771,119220,'Influenza A virus (A/chicken/Singapore/98(H5N2))','no rank'),(453772,453770,'Fusarium sp. NRRL 13713','species'),(453773,453770,'Fusarium sp. NRRL 28505','species'),(453774,453770,'Fusarium sp. NRRL 32521','species'),(453775,453770,'Fusarium sp. NRRL 43627','species'),(453776,453770,'Fusarium sp. NRRL 43628','species'),(453778,453770,'Fusarium sp. NRRL 43630','species'),(453780,453770,'Fusarium sp. NRRL 43632','species'),(453781,453770,'Fusarium sp. NRRL 43633','species'),(453782,453770,'Fusarium sp. NRRL 43634','species'),(453783,68,'Lysobacter soli','species'),(453784,453767,'Fusarium sp. NRRL 37068','species'),(453785,453767,'Fusarium sp. NRRL 37071','species'),(453786,453767,'Fusarium sp. NRRL 43716','species'),(453787,450425,'Fusarium sp. NRRL 32175','species'),(453790,450425,'Fusarium sp. NRRL 43619','species'),(453791,450425,'Fusarium sp. NRRL 43622','species'),(453792,450425,'Fusarium sp. NRRL 43623','species'),(453793,450425,'Fusarium sp. NRRL 43624','species'),(453794,450425,'Fusarium sp. NRRL 43625','species'),(453796,450425,'Fusarium sp. NRRL 43636','species'),(453797,450425,'Fusarium sp. NRRL 43637','species'),(453798,450425,'Fusarium sp. NRRL 43638','species'),(453802,232080,'Fusarium sp. NRRL 43717','species'),(453803,232080,'Fusarium sp. NRRL 43583','species'),(453804,232080,'Fusarium sp. NRRL 43588','species'),(453805,232080,'Fusarium sp. NRRL 43589','species'),(453806,232080,'Fusarium sp. NRRL 43590','species'),(453807,232080,'Fusarium sp. NRRL 43591','species'),(453808,232080,'Fusarium sp. NRRL 43715','species'),(453809,232080,'Fusarium sp. NRRL 43803','species'),(453810,232080,'Fusarium sp. NRRL 43805','species'),(453811,232080,'Fusarium sp. NRRL 43374','species'),(453812,232080,'Fusarium sp. NRRL 43585','species'),(453813,232080,'Fusarium sp. NRRL 43586','species'),(453814,232080,'Fusarium sp. NRRL 43584','species'),(453815,232080,'Fusarium sp. NRRL 43806','species'),(453816,958,'Bdellovibrio exovorus','species'),(453817,149698,'Massilia aerilata','species'),(453818,1883,'Streptomyces flavolimosus','species'),(453819,68288,'environmental samples','no rank'),(453820,453819,'uncultured Cyclobacterium sp.','species'),(453822,454615,'uncultured Ruminofilibacter sp.','species'),(453823,331525,'environmental samples','no rank'),(453824,453823,'uncultured Kribbia sp.','species'),(453825,28250,'environmental samples','no rank'),(453826,453825,'uncultured Ornithobacterium sp.','species'),(453827,181069,'environmental samples','no rank'),(453828,453827,'uncultured Proteocatella sp.','species'),(453829,228923,'environmental samples','no rank'),(453830,453829,'uncultured Guggenheimella sp.','species'),(453831,1835,'Saccharopolyspora salina','species'),(453832,53413,'Xanthomonas axonopodis pv. begonia','no rank'),(453833,5506,'Fusarium sp. NRRL 43641','species'),(453834,357,'Agrobacterium sp. ICPPB 60097','species'),(453835,111142,'Alishewanella aestuarii','species'),(453836,1663,'Arthrobacter soli','species'),(453837,83614,'Luteimonas aestuarii','species'),(453838,2742,'Marinobacter goseongensis','species'),(453839,2742,'Marinobacter kribbensis','species'),(453840,610116,'Aliihoeflea aestuarii','species'),(453841,182709,'Oceanobacillus cibarius','species'),(453842,265,'Paracoccus aestuarii','species'),(453843,84567,'Pedobacter daejeonensis','species'),(453844,84567,'Pedobacter kribbensis','species'),(453845,335058,'Pelomonas soli','species'),(453846,13687,'Sphingomonas aestuarii','species'),(453847,367188,'Haladaptatus cibarius','species'),(453848,56688,'Halorubrum sp. D24','species'),(453849,69657,'Henriciella','genus'),(453850,49546,'Joostella','genus'),(453851,453849,'Henriciella marina','species'),(453852,453850,'Joostella marina','species'),(453855,114727,'Influenza A virus (A/duck/Hong Kong/717/1979 (H1N1))','no rank'),(453856,114727,'Influenza A virus (A/turkey/Kansas/4880/1980 (H1N1))','no rank'),(453857,311552,'Lucasium','genus'),(453858,453857,'Lucasium damaeum','species'),(453861,453857,'Lucasium wombeyi','species'),(453862,95111,'Diplodactylus fulleri','species'),(453864,453857,'Lucasium squarrosum','species'),(453880,114727,'Influenza A virus (A/Kentucky/UR06-0363/2007(H1N1))','no rank'),(453881,114727,'Influenza A virus (A/Texas/UR06-0025/2007(H1N1))','no rank'),(453882,114727,'Influenza A virus (A/Texas/UR06-0204/2007(H1N1))','no rank'),(453883,114727,'Influenza A virus (A/California/UR06-0374/2007(H1N1))','no rank'),(453884,114727,'Influenza A virus (A/Kentucky/UR06-0059/2007(H1N1))','no rank'),(453885,114727,'Influenza A virus (A/Texas/UR06-0502/2007(H1N1))','no rank'),(453886,114727,'Influenza A virus (A/Texas/UR06-0468/2007(H1N1))','no rank'),(453887,114727,'Influenza A virus (A/New York/UR06-0386/2007(H1N1))','no rank'),(453888,114727,'Influenza A virus (A/Texas/UR06-0380/2007(H1N1))','no rank'),(453889,114727,'Influenza A virus (A/Vermont/UR06-0050/2007(H1N1))','no rank'),(453890,119210,'Influenza A virus (A/Colorado/UR06-0535/2007(H3N2))','no rank'),(453891,119210,'Influenza A virus (A/Florida/UR06-0597/2007(H3N2))','no rank'),(453892,119210,'Influenza A virus (A/New York/UR06-0350/2007(H3N2))','no rank'),(453893,119210,'Influenza A virus (A/Colorado/UR06-0206/2007(H3N2))','no rank'),(453894,119210,'Influenza A virus (A/Illinois/UR06-0567/2007(H3N2))','no rank'),(453895,11608,'Hantavirus SDH14','no rank'),(453896,11608,'Hantavirus SDH17','no rank'),(453897,11608,'Hantavirus SDH8','no rank'),(453898,11608,'Hantavirus SDP12','no rank'),(453899,11608,'Hantavirus SDP19','no rank'),(453900,11599,'Hantavirus SDP2','no rank'),(453901,21101,'Kopsia arborea','species'),(453902,21101,'Kopsia flavida','species'),(453903,141588,'Neisosperma glomeratum','species'),(453904,141588,'Neisosperma acuminatum','species'),(453905,141588,'Neisosperma citrodorum','species'),(453906,141588,'Neisosperma kilneri','species'),(453907,141590,'Ochrosia vitiensis','species'),(453908,141590,'Ochrosia sp. 95s123_1','species'),(453909,141590,'Ochrosia mariannensis','species'),(453910,453909,'Ochrosia mariannensis var. mariannensis','varietas'),(453911,453909,'Ochrosia mariannensis var. crassicarpa','varietas'),(453912,141590,'Ochrosia compta','species'),(453913,141590,'Ochrosia sandwicensis','species'),(453914,141590,'Ochrosia kauaiensis','species'),(453915,141590,'Ochrosia mulsanti','species'),(453916,141590,'Ochrosia silvatica','species'),(453917,141590,'Ochrosia grandiflora','species'),(453918,141588,'Neisosperma brevitubum','species'),(453919,141588,'Neisosperma mianum','species'),(453920,141588,'Neisosperma thiollierei','species'),(453921,141588,'Neisosperma sevenetii','species'),(453922,28577,'Eupenicillium ludwigii','species'),(453924,30962,'Oncorhynchus clarkii pleuriticus','subspecies'),(453925,30962,'Oncorhynchus clarkii bouvieri','subspecies'),(453926,13100,'Juniperus morrisonicola','species'),(453927,13100,'Juniperus formosana','species'),(453928,453927,'Juniperus formosana var. formosana','varietas'),(453929,30962,'Oncorhynchus clarkii stomias','subspecies'),(453930,3363,'Podocarpus nakaii','species'),(453932,5598,'Alternaria sp. CID1043','species'),(453933,5598,'Alternaria sp. CID704','species'),(453934,5598,'Alternaria sp. CID840','species'),(453935,5598,'Alternaria sp. CID842','species'),(453936,50729,'Ampelomyces sp. CID1634','species'),(453937,36922,'Diaporthe sp. CID1330','species'),(453938,36922,'Diaporthe sp. CID1465','species'),(453939,33194,'Bipolaris sp. CID1670','species'),(453940,104397,'Epicoccum sp. CID1423','species'),(453941,33170,'Eremothecium sp. CID1339','species'),(453942,109374,'Nemania sp. CID1341','species'),(453943,5073,'Penicillium sp. CID1245','species'),(453944,5073,'Penicillium sp. CID1615','species'),(453945,40593,'Peziza sp. CID1692','species'),(453946,5027,'Pyrenophora sp. CID1691','species'),(453947,95729,'Stemphylium sp. CID1012','species'),(453948,95729,'Stemphylium sp. CID1374','species'),(453949,95729,'Stemphylium sp. CID1428','species'),(453950,5598,'Alternaria sp. CID1017','species'),(453951,5598,'Alternaria sp. CID723','species'),(453952,5598,'Alternaria sp. CID1378','species'),(453953,5598,'Alternaria sp. CID1005','species'),(453954,73240,'Agaricaceae sp. CID1342','species'),(453955,4919,'Pichia cecembensis','species'),(453956,5475,'Candida floris','species'),(453957,8952,'Falco fasciinucha','species'),(453958,41589,'Inula japonica','species'),(453959,1350,'Enterococcus camelliae','species'),(453960,28033,'Sulfobacillus benefaciens','species'),(453961,106589,'Cupriavidus sp. PND-6','species'),(453962,2745,'Halomonas lutea','species'),(453963,48073,'Microbulbifer halotolerans','species'),(453964,59732,'Chryseobacterium sp. F2-1-1','species'),(453965,59732,'Chryseobacterium sp. F2-3-6','species'),(453966,59732,'Chryseobacterium sp. FG1-4','species'),(453967,59732,'Chryseobacterium sp. FG1-8','species'),(453968,59732,'Chryseobacterium sp. N1','species'),(453969,59732,'Chryseobacterium sp. S1','species'),(453970,237,'Flavobacterium sp. F4','species'),(453971,237,'Flavobacterium sp. F3(2007)','species'),(453972,1386,'Bacillus sp. LB1','species'),(453973,33986,'Exiguobacterium sp. LJ8','species'),(453974,286,'Pseudomonas sp. LE9','species'),(453975,286,'Pseudomonas sp. LE9-2','species'),(453976,286,'Pseudomonas sp. LUN2','species'),(453977,1827,'Rhodococcus sp. LE2','species'),(453978,1827,'Rhodococcus sp. LJ2','species'),(453979,209,'Helicobacter sp. H004','species'),(453980,209,'Helicobacter sp. H005','species'),(453981,209,'Helicobacter sp. H006','species'),(453982,209,'Helicobacter sp. H007','species'),(453983,209,'Helicobacter sp. H008','species'),(453984,209,'Helicobacter sp. H009','species'),(453985,1883,'Streptomyces sp. B-105','species'),(453987,154466,'Bactris killipii','species'),(453988,75125,'Marisa planogyra','species'),(453989,33877,'Agromyces sp. RM8','species'),(453990,1386,'Bacillus sp. RM10E','species'),(453991,1386,'Bacillus sp. RM1A','species'),(453992,57493,'Kocuria sp. RM1','species'),(453993,57493,'Kocuria sp. RM13Y','species'),(453994,33882,'Microbacterium sp. RM10D','species'),(453995,1372,'Planococcus sp. RM9P','species'),(453996,286,'Pseudomonas sp. RM12W','species'),(453997,45669,'Salinicoccus sp. RM11R','species'),(453998,302781,'Monocercomonoides sp. PA203','species'),(453999,187298,'uncultured marine ciliate','species'),(454001,13100,'Juniperus squamata','species'),(454002,1835,'Saccharopolyspora emeiensis','species'),(454003,911,'Nitrobacter sp. SC','species'),(454004,629,'environmental samples','no rank'),(454005,454004,'uncultured Yersinia sp.','species'),(454006,59732,'Chryseobacterium hungaricum','species'),(454007,72011,'Acanthopagrus schlegelii schlegelii','subspecies'),(454008,179360,'Carangoides hedlandensis','species'),(454009,1386,'Bacillus sp. BSi20511','species'),(454010,2745,'Halomonas sp. BSi20362','species'),(454011,2745,'Halomonas sp. BSi20384','species'),(454012,2745,'Halomonas sp. BSi20609','species'),(454013,28253,'Marinomonas sp. BSi20353','species'),(454014,28253,'Marinomonas sp. BSi20356','species'),(454015,28253,'Marinomonas sp. BSi20448','species'),(454016,53246,'Pseudoalteromonas sp. BSi20361','species'),(454017,53246,'Pseudoalteromonas sp. BSi20400','species'),(454018,53246,'Pseudoalteromonas sp. BSi20468','species'),(454019,53246,'Pseudoalteromonas sp. BSi20484','species'),(454020,53246,'Pseudoalteromonas sp. BSi20518','species'),(454021,53246,'Pseudoalteromonas sp. BSi20615','species'),(454022,53246,'Pseudoalteromonas sp. BSi20620','species'),(454023,53246,'Pseudoalteromonas sp. BSi20622','species'),(454024,53246,'Pseudoalteromonas sp. BSi20628','species'),(454025,286,'Pseudomonas sp. BSi20369','species'),(454026,286,'Pseudomonas sp. BSi20452','species'),(454027,60136,'Sulfitobacter sp. BSi20563','species'),(454028,365063,'Dussumieria elopsoides','species'),(454029,1817,'Nocardia sp. CPHCC 200096','species'),(454030,33910,'Amycolatopsis mediterranei subsp. kanglensis','subspecies'),(454031,7948,'Escualosa','genus'),(454032,454031,'Escualosa thoracata','species'),(454033,335011,'Etmopterus lucifer','species'),(454034,2053,'Gordonia sp. 091-07','species'),(454035,2053,'Gordonia sp. 093-07','species'),(454036,1827,'Rhodococcus sp. 085-07','species'),(454037,1827,'Rhodococcus sp. 086-07','species'),(454038,1827,'Rhodococcus sp. 087-07','species'),(454039,1827,'Rhodococcus sp. 088-07','species'),(454040,121281,'Gymnothorax pseudothyrsoideus','species'),(454041,469,'Acinetobacter sp. B10-4','species'),(454042,469,'Acinetobacter sp. B8-22','species'),(454043,1663,'Arthrobacter sp. M18-2','species'),(454044,1386,'Bacillus sp. M14-10','species'),(454045,1386,'Bacillus sp. M16-1','species'),(454046,1386,'Bacillus sp. M18-7','species'),(454047,1386,'Bacillus sp. M19-5','species'),(454048,1386,'Bacillus sp. M5-3','species'),(454049,1386,'Bacillus sp. M9-3','species'),(454050,1386,'Bacillus sp. NH14-1','species'),(454051,44249,'Paenibacillus sp. M10-6','species'),(454052,44249,'Paenibacillus sp. M11-2','species'),(454053,44249,'Paenibacillus sp. M9-2','species'),(454054,44249,'Paenibacillus sp. N8-3','species'),(454055,286,'Pseudomonas sp. 4-3','species'),(454056,984887,'Hirundichthys rondeletii','species'),(454057,163125,'Pampus cinereus','species'),(454058,30908,'Repomucenus','genus'),(454059,454058,'Repomucenus richardsonii','species'),(454060,773,'Bartonella sp. \'sheep blood one\'','species'),(454061,435133,'Anchoviella sp. BOLD:AAR3811','species'),(454062,179360,'Carangoides ferdau','species'),(454068,143309,'Saurida sp. BOLD:AAB1858','species'),(454070,94936,'Strongylura sp. BOLD:AAC1279','species'),(454071,49928,'marine bacterium A1','species'),(454072,49928,'marine bacterium A10','species'),(454073,49928,'marine bacterium A11','species'),(454074,49928,'marine bacterium A12','species'),(454075,49928,'marine bacterium A13','species'),(454076,49928,'marine bacterium A14','species'),(454077,49928,'marine bacterium A15','species'),(454078,49928,'marine bacterium A16','species'),(454079,49928,'marine bacterium A17','species'),(454080,49928,'marine bacterium A18','species'),(454081,49928,'marine bacterium A19','species'),(454082,49928,'marine bacterium A2','species'),(454083,49928,'marine bacterium A20','species'),(454084,49928,'marine bacterium A21','species'),(454085,49928,'marine bacterium A3','species'),(454086,49928,'marine bacterium A4','species'),(454087,49928,'marine bacterium A5','species'),(454088,49928,'marine bacterium A6','species'),(454089,49928,'marine bacterium A7','species'),(454090,49928,'marine bacterium A8','species'),(454091,49928,'marine bacterium A9','species'),(454092,21571,'Euploca','genus'),(454093,454092,'Euploca campestris','species'),(454094,21621,'Heliotropium chenopodiaceum','species'),(454095,21621,'Heliotropium eremogenum','species'),(454096,21621,'Heliotropium filifolium','species'),(454097,21621,'Heliotropium floridum','species'),(454098,21621,'Heliotropium glutinosum','species'),(454099,21621,'Heliotropium huascoense','species'),(454100,21621,'Heliotropium inconspicuum','species'),(454101,21621,'Heliotropium longistylum','species'),(454102,21621,'Heliotropium megalanthum','species'),(454103,21621,'Heliotropium myosotifolium','species'),(454104,21621,'Heliotropium philippianum','species'),(454105,21621,'Heliotropium pilosum','species'),(454106,21621,'Heliotropium sclerocarpum','species'),(454107,21621,'Heliotropium sinuatum','species'),(454108,21621,'Heliotropium verdcourtii','species'),(454109,21571,'Myriopus','genus'),(454110,454109,'Myriopus salzmannii','species'),(454111,79403,'Tournefortia buchtienii','species'),(454112,79403,'Tournefortia rubicunda','species'),(454113,21621,'Heliotropium sp. 2159','species'),(454114,352,'environmental samples','no rank'),(454115,454114,'uncultured Azotobacter sp.','species'),(454116,253255,'environmental samples','no rank'),(454117,454116,'uncultured Soehngenia sp.','species'),(454118,357,'Agrobacterium sp. CCBAU 25213','species'),(454121,339351,'Playa de Oro hantavirus','species'),(454123,224583,'Pipistrellus nathusii rhadinovirus 1','species'),(454124,36103,'Haliotis tuberculata tuberculata','subspecies'),(454125,401040,'Okra leaf curl virus-[Mali]','no rank'),(454126,401040,'Okra yellow crinkle virus-[Mali]','no rank'),(454128,361689,'Okra leaf curl Mali virus satellite DNA beta','species'),(454129,222459,'Okra leaf curl Mali virus','no rank'),(454130,5052,'Aspergillus calidoustus','species'),(454131,1150,'Jaaginema','genus'),(454132,71189,'Oscillatoria neglecta IAM M-82','no rank'),(454133,71188,'Oscillatoria rosea IAM M-220','no rank'),(454134,71190,'Phormidium mucicola IAM M-221','no rank'),(454135,54311,'Spirulina subsalsa IAM M-223','no rank'),(454136,71191,'Phormidium ambiguum IAM M-71','no rank'),(454137,102793,'Influenza A virus (A/mute swan/Germany/R1349/07(H5N1))','no rank'),(454139,3990,'Euphorbia helenae','species'),(454140,3990,'Euphorbia munizii','species'),(454141,3990,'Euphorbia podocarpifolia','species'),(454142,40493,'Lutjanus purpureus','species'),(454143,161378,'Sri Lankan cassava mosaic virus - India [India:Kerala C4]','no rank'),(454144,518754,'Persicirhabdus sediminis','species'),(454146,518755,'Roseibacillus ishigakijimensis','species'),(454147,518755,'Roseibacillus ponti','species'),(454148,518755,'Roseibacillus persicicus','species'),(454151,518753,'Luteolibacter algae','species'),(454153,518753,'Luteolibacter pohnpeiensis','species'),(454154,577309,'Paraprevotella clara','species'),(454155,577309,'Paraprevotella xylaniphila','species'),(454156,1988,'Actinomadura chokoriensis','species'),(454157,1988,'Actinomadura maheshkhaliensis','species'),(454158,7456,'Polistes sp. MD1','species'),(454159,597359,'Kiloniella','genus'),(454162,454159,'Kiloniella laminariae','species'),(454163,135575,'Idiomarina sp. YJ0238','species'),(454164,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. SL486','no rank'),(454165,340190,'Salmonella enterica subsp. enterica serovar Schwarzengrund str. SL480','no rank'),(454166,58095,'Salmonella enterica subsp. enterica serovar Agona str. SL483','no rank'),(454167,363569,'Salmonella enterica subsp. enterica serovar Javiana str. GA_MM04042433','no rank'),(454168,108619,'Salmonella enterica subsp. enterica serovar Newport str. SL317','no rank'),(454169,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. SL476','no rank'),(454170,1042316,'Armatimonadetes bacterium P488','species'),(454171,1077265,'Chthonomonas calidirosea','species'),(454172,29330,'Alicyclobacillus sp. P244','species'),(454173,55079,'Aneurinibacillus sp. P253','species'),(454174,55080,'Brevibacillus sp. P258','species'),(454175,65551,'Meiothermus sp. P266','species'),(454176,29330,'Alicyclobacillus sp. T131','species'),(454177,29330,'Alicyclobacillus sp. T127','species'),(454178,368783,'Acidicaldus sp. T163','species'),(454179,129337,'Geobacillus sp. K6','species'),(454180,129337,'Geobacillus sp. K8','species'),(454181,55080,'Brevibacillus sp. K9','species'),(454182,29330,'Alicyclobacillus sp. K2','species'),(454183,29330,'Alicyclobacillus sp. K1','species'),(454184,189774,'Chloroflexi bacterium P352','species'),(454185,189774,'Chloroflexi bacterium P359','species'),(454186,189774,'Chloroflexi bacterium T104','species'),(454187,189774,'Chloroflexi bacterium T81','species'),(454188,37452,'Bacteroidetes bacterium P373','species'),(454189,37452,'Bacteroidetes bacterium K3','species'),(454190,40298,'Bacillales bacterium P261','species'),(454191,40298,'Bacillales bacterium P249','species'),(454192,40298,'Bacillales bacterium T75','species'),(454193,197483,'Bacillaceae bacterium P241','species'),(454194,112074,'Acidobacteriaceae bacterium K22','species'),(454195,105426,'Actinomycetales bacterium K16','species'),(454196,105426,'Actinomycetales bacterium P260','species'),(454198,20400,'Astragalus uliginosus','species'),(454199,20802,'Oxytropis anertii','species'),(454200,289427,'Aegilops tauschii x Triticum urartu','species'),(454201,19205,'Lepidium papilliferum','species'),(454202,469,'Acinetobacter sp. DJQD16','species'),(454203,59753,'Alcanivorax sp. CJJK52','species'),(454204,1663,'Arthrobacter sp. DJWH1','species'),(454205,1386,'Bacillus sp. CJJK16','species'),(454206,1386,'Bacillus sp. DJCJ40','species'),(454207,1386,'Bacillus sp. DJHH16','species'),(454208,1386,'Bacillus sp. DJHH17-1','species'),(454209,1386,'Bacillus sp. DJWH5','species'),(454210,547,'Enterobacter sp. DJWH12','species'),(454211,2745,'Halomonas sp. DJWH20','species'),(454212,2742,'Marinobacter sp. CJJK24','species'),(454213,2742,'Marinobacter sp. CJJK30','species'),(454214,2742,'Marinobacter sp. CJJK49','species'),(454215,2742,'Marinobacter sp. DJQD18','species'),(454216,2742,'Marinobacter sp. DJWH46','species'),(454217,2742,'Marinobacter sp. DJCJ21','species'),(454218,1372,'Planococcus sp. CJJK53','species'),(454219,53246,'Pseudoalteromonas sp. DJQD19','species'),(454220,53246,'Pseudoalteromonas sp. DJQD2','species'),(454221,286,'Pseudomonas sp. DJCJ55','species'),(454222,286,'Pseudomonas sp. DJWH11','species'),(454223,286,'Pseudomonas sp. DJWH13','species'),(454224,286,'Pseudomonas sp. DJWH3','species'),(454225,286,'Pseudomonas sp. DJWH2','species'),(454226,286,'Pseudomonas sp. DJWH6','species'),(454227,497,'Psychrobacter sp. DJQD6','species'),(454228,1279,'Staphylococcus sp. CJJK5','species'),(454229,40323,'Stenotrophomonas sp. DJWH23','species'),(454230,60136,'Sulfitobacter sp. DJQD14','species'),(454231,192955,'Salmonella enterica subsp. enterica serovar Kentucky str. CDC 191','no rank'),(454232,3650,'Cucumis x Cucurbita','genus'),(454233,454232,'Cucumis melo x Cucurbita moschata','species'),(454234,40470,'Phellinus sp. SA01','species'),(454235,40470,'Phellinus sp. SA02','species'),(454236,40470,'Phellinus sp. SA03','species'),(454237,40470,'Phellinus sp. SA04','species'),(454238,40470,'Phellinus sp. SA06','species'),(454239,40470,'Phellinus sp. SA07','species'),(454240,5052,'Aspergillus anomalus','species'),(454241,142616,'Neocarpenteles','genus'),(454242,454241,'Neocarpenteles acanthosporum','species'),(454243,469,'Acinetobacter sp. TDIW10','species'),(454244,469,'Acinetobacter sp. TDIW13','species'),(454245,469,'Acinetobacter sp. TDIW17','species'),(454246,469,'Acinetobacter sp. TSIW11','species'),(454247,469,'Acinetobacter sp. TSIW21','species'),(454248,469,'Acinetobacter sp. TSIW29','species'),(454249,469,'Acinetobacter sp. TSIW30','species'),(454250,469,'Acinetobacter sp. TSIW37','species'),(454251,36629,'Neosartorya sp. NRRL 1283','species'),(454252,5052,'Aspergillus waksmanii','species'),(454253,36629,'Neosartorya sp. NRRL 2392','species'),(454254,36629,'Neosartorya sp. NRRL 4179','species'),(454255,5052,'Aspergillus sp. NRRL 32683','species'),(454256,5052,'Aspergillus sp. NRRL 4610','species'),(454257,29278,'Shuttle vector pLvCmvMYOCD2aHA','species'),(454258,1827,'Rhodococcus sp. A2','species'),(454259,55080,'Brevibacillus sp. B2(2007)','species'),(454260,1827,'Rhodococcus sp. D2(2007)','species'),(454261,105204,'Crypturgus alutaceus','species'),(454262,105204,'Crypturgus cinereus','species'),(454263,105204,'Crypturgus mediterraneus','species'),(454264,105204,'Crypturgus pusillus','species'),(454265,105204,'Crypturgus subcribrosus','species'),(454266,381707,'Pestivirus Hobi/Brazil/200/2002','no rank'),(454267,381707,'Pestivirus Hobi/Brazil/315/2004','no rank'),(454268,453767,'Fusarium sp. NRRL 36168','species'),(454269,439845,'Gymnodinium sp. CCMP422','species'),(454270,439845,'Gymnodinium sp. CCMP424','species'),(454271,439845,'Gymnodinium sp. CCMP425','species'),(454273,347822,'Autostichinae','subfamily'),(454274,439845,'Gymnodinium sp. UTEX1653','species'),(454275,347822,'Holcopogoninae','subfamily'),(454276,454275,'Holcopogon','genus'),(454277,454276,'Holcopogon bubulcellus','species'),(454278,72553,'Fragilidium sp. CCMP1920','species'),(454279,58155,'Coolia sp. EPA','species'),(454280,347753,'Oegoconia novimundi','species'),(454281,37581,'Lecithoceridae','family'),(454282,2867,'Peridinium sociale','species'),(454283,454281,'Ceuthomadarinae','subfamily'),(454284,199306,'Coccidioides posadasii RMSCC 3488','no rank'),(454285,454281,'Lecithocerinae','subfamily'),(454286,5501,'Coccidioides immitis RMSCC 3703','no rank'),(454287,454281,'Oditinae','subfamily'),(454288,454287,'Odites','genus'),(454289,454288,'Odites leucostola','species'),(454290,116123,'Pseudodoxia','genus'),(454291,454290,'Pseudodoxia achlyphans','species'),(454293,143629,'Paroedura karstophila','species'),(454294,127264,'Topobea parasitica','species'),(454295,263273,'Loreya arborescens','species'),(454296,263273,'Loreya mespiloides','species'),(454297,263273,'Loreya spruceana','species'),(454298,263260,'Henriettea uniflora','species'),(454299,263260,'Henriettea squamulosa','species'),(454300,263260,'Henriettea flavescens','species'),(454301,40017,'Mouriri gleasoniana','species'),(454302,143629,'Paroedura androyensis','species'),(454303,116123,'Autosticha','genus'),(454304,454303,'Autosticha modicella','species'),(454305,385256,'Matoatoa','genus'),(454306,454305,'Matoatoa brevipes','species'),(454308,357317,'Uroplatus giganteus','species'),(454309,454287,'Rhizosthenes','genus'),(454310,454309,'Rhizosthenes falciformis','species'),(454311,416270,'Galagete cinerea','species'),(454312,416270,'Galagete consimilis','species'),(454313,416270,'Galagete cristobalensis','species'),(454314,416270,'Galagete darwini','species'),(454315,416270,'Galagete espanolaensis','species'),(454316,416270,'Galagete gnathodoxa','species'),(454317,416270,'Galagete griseonana','species'),(454318,416270,'Galagete levequei','species'),(454319,416270,'Galagete pecki','species'),(454320,416270,'Galagete seymourensis','species'),(454321,416270,'Galagete turritella','species'),(454322,3452,'Clematis montana','species'),(454324,239140,'Dolomiaea souliei','species'),(454327,1386,'Bacillus sp. CSH12-4','species'),(454328,1386,'Bacillus sp. EH27-8','species'),(454329,1386,'Bacillus sp. EH52-3','species'),(454330,44249,'Paenibacillus sp. CSH12-5','species'),(454331,96235,'Atya','genus'),(454332,454331,'Atya gabonensis','species'),(454333,454331,'Atya innocous','species'),(454334,454331,'Atya lanipes','species'),(454335,454331,'Atya margaritacea','species'),(454336,454331,'Atya ortmannioides','species'),(454337,454331,'Atya scabra','species'),(454338,96235,'Jonga','genus'),(454339,454338,'Jonga serrei','species'),(454341,6696,'Macrobrachium faustinum','species'),(454342,96235,'Micratya','genus'),(454343,454342,'Micratya poeyi','species'),(454344,96235,'Potimirim','genus'),(454345,454344,'Potimirim glabra','species'),(454346,96235,'Xiphocaris','genus'),(454347,454346,'Xiphocaris elongata','species'),(454356,5475,'Candida hyderabadensis','species'),(454357,89443,'fungal sp. TT-F2','species'),(454358,89443,'fungal sp. TT-F3','species'),(454359,89443,'fungal sp. TT-F4','species'),(454360,7901,'Acipenser medirostris/transmontanus','species'),(454361,27508,'Bethylinae','subfamily'),(454362,27508,'Epyrinae','subfamily'),(454363,454361,'Goniozus','genus'),(454364,454363,'Goniozus nephantidis','species'),(454365,454362,'unclassified Epyrinae','no rank'),(454366,27508,'Pristocerinae','subfamily'),(454367,27508,'Mestiinae','subfamily'),(454368,42515,'Serrasalmus sp. NH-2007','species'),(454369,47576,'Ansonia anotis','species'),(454370,47576,'Ansonia fuliginea','species'),(454372,47576,'Ansonia malayana','species'),(454373,164291,'Pedostibes maculatus','species'),(454374,164291,'Pedostibes rugosus','species'),(454375,164293,'Pelophryne misera','species'),(454376,357231,'Murine norovirus 5','no rank'),(454377,357231,'Murine norovirus 6','no rank'),(454378,11520,'Influenza B virus (B/Trieste/01/2003)','no rank'),(454379,11520,'Influenza B virus (B/Trieste/01/2005)','no rank'),(454380,11520,'Influenza B virus (B/Trieste/02/2003)','no rank'),(454381,11520,'Influenza B virus (B/Trieste/03/2005)','no rank'),(454382,11520,'Influenza B virus (B/Trieste/09/2002)','no rank'),(454383,11520,'Influenza B virus (B/Trieste/10/2005)','no rank'),(454384,11520,'Influenza B virus (B/Trieste/18/2005)','no rank'),(454385,11520,'Influenza B virus (B/Trieste/19/2002)','no rank'),(454386,11520,'Influenza B virus (B/Trieste/22/2005)','no rank'),(454387,11520,'Influenza B virus (B/Trieste/23/2005)','no rank'),(454388,11520,'Influenza B virus (B/Trieste/25/2005)','no rank'),(454389,11520,'Influenza B virus (B/Trieste/26/2005)','no rank'),(454390,11520,'Influenza B virus (B/Trieste/30/2005)','no rank'),(454391,119210,'Influenza A virus (A/Trieste/01/2003(H3N2))','no rank'),(454392,119210,'Influenza A virus (A/Trieste/02/2003(H3N2))','no rank'),(454393,119210,'Influenza A virus (A/Trieste/02/2004(H3N2))','no rank'),(454394,119210,'Influenza A virus (A/Trieste/02/2005(H3N2))','no rank'),(454395,119210,'Influenza A virus (A/Trieste/05/2005(H3N2))','no rank'),(454396,119210,'Influenza A virus (A/Trieste/06/2003(H3N2))','no rank'),(454397,119210,'Influenza A virus (A/Trieste/07/2003(H3N2))','no rank'),(454398,119210,'Influenza A virus (A/Trieste/09/2003(H3N2))','no rank'),(454399,119210,'Influenza A virus (A/Trieste/10/2005(H3N2))','no rank'),(454400,119210,'Influenza A virus (A/Trieste/11/2003(H3N2))','no rank'),(454401,119210,'Influenza A virus (A/Trieste/14/2005(H3N2))','no rank'),(454402,119210,'Influenza A virus (A/Trieste/17/2004(H3N2))','no rank'),(454403,119210,'Influenza A virus (A/Trieste/18/2003(H3N2))','no rank'),(454404,119210,'Influenza A virus (A/Trieste/18/2004(H3N2))','no rank'),(454405,119210,'Influenza A virus (A/Trieste/19/2004(H3N2))','no rank'),(454406,119210,'Influenza A virus (A/Trieste/23/2005(H3N2))','no rank'),(454407,119210,'Influenza A virus (A/Trieste/29/2003(H3N2))','no rank'),(454408,119210,'Influenza A virus (A/Trieste/31/2005(H3N2))','no rank'),(454409,119210,'Influenza A virus (A/Trieste/32/2005(H3N2))','no rank'),(454410,119210,'Influenza A virus (A/Trieste/35/2005(H3N2))','no rank'),(454411,119210,'Influenza A virus (A/Trieste/37/2005(H3N2))','no rank'),(454412,119210,'Influenza A virus (A/Trieste/39/2005(H3N2))','no rank'),(454413,119210,'Influenza A virus (A/Trieste/40/2005(H3N2))','no rank'),(454414,119210,'Influenza A virus (A/Trieste/44/2005(H3N2))','no rank'),(454415,119210,'Influenza A virus (A/Trieste/46/2005(H3N2))','no rank'),(454416,119210,'Influenza A virus (A/Trieste/48/2005(H3N2))','no rank'),(454417,119210,'Influenza A virus (A/Trieste/50/2005(H3N2))','no rank'),(454418,119210,'Influenza A virus (A/Trieste/54/2005(H3N2))','no rank'),(454419,119210,'Influenza A virus (A/Trieste/61/2005(H3N2))','no rank'),(454420,119210,'Influenza A virus (A/Trieste/62/2005(H3N2))','no rank'),(454421,119210,'Influenza A virus (A/Trieste/64/2005(H3N2))','no rank'),(454422,119210,'Influenza A virus (A/Trieste/65/2005(H3N2))','no rank'),(454423,119210,'Influenza A virus (A/Trieste/67/2005(H3N2))','no rank'),(454424,119210,'Influenza A virus (A/Trieste/68/2005(H3N2))','no rank'),(454425,440219,'Cantharidae sp. KSH31','species'),(454426,440219,'Cantharidae sp. KSH31o','species'),(454427,94777,'unclassified Phengodidae','no rank'),(454428,454427,'Phengodidae sp. KSH377','species'),(454429,454427,'Phengodidae sp. KSH377o','species'),(454430,221107,'Caenia amplicornis','species'),(454431,343742,'Diaphanes formosus','species'),(454432,94998,'Ellychnia aff. corrusca KSH611','species'),(454433,94998,'Ellychnia californica','species'),(454434,7050,'Luciola sp. KSHX9','species'),(454435,7050,'Luciola sp. KSHX9o','species'),(454436,343803,'Lycus fernandezi','species'),(454437,7053,'Photinus australis','species'),(454438,7053,'Photinus punctulatus','species'),(454440,41715,'Photuris aff. lucicrescens KSH1','species'),(454441,41715,'Photuris quadrifulgens','species'),(454442,41715,'Photuris tremulans','species'),(454443,95015,'Pyractomena angulata','species'),(454444,95015,'Pyractomena borealis','species'),(454445,95015,'Pyractomena palustris','species'),(454446,119214,'Influenza A virus (A/avian/NY/118353-1/2001(H7N2))','no rank'),(454447,119212,'Influenza A virus (A/mallard/Maryland/887/2002(H6N1))','no rank'),(454448,114727,'Influenza A virus (A/duck/NJ/7717-70/1995(H1N1))','no rank'),(454449,114727,'Influenza A virus (A/duck/NY/13152-13/1994(H1N1))','no rank'),(454450,114727,'Influenza A virus (A/mallard/Maryland/161/2002(H1N1))','no rank'),(454451,114727,'Influenza A virus (A/mallard/Maryland/163/2002(H1N1))','no rank'),(454452,114727,'Influenza A virus (A/mallard/Maryland/168/2002(H1N1))','no rank'),(454453,114727,'Influenza A virus (A/mallard/Maryland/170/2002(H1N1))','no rank'),(454454,114727,'Influenza A virus (A/mallard/Maryland/352/2002(H1N1))','no rank'),(454455,114727,'Influenza A virus (A/mallard/Maryland/358/2002(H1N1))','no rank'),(454456,114727,'Influenza A virus (A/mallard/Maryland/369/2002(H1N1))','no rank'),(454457,114727,'Influenza A virus (A/mallard/Maryland/382/2002(H1N1))','no rank'),(454458,114727,'Influenza A virus (A/mallard/Maryland/390/2002(H1N1))','no rank'),(454459,114727,'Influenza A virus (A/mallard/Maryland/403/2002(H1N1))','no rank'),(454460,114727,'Influenza A virus (A/mallard/Maryland/406/2002(H1N1))','no rank'),(454461,264973,'Anabasis aphylla','species'),(454462,264973,'Anabasis calcarea','species'),(454463,264973,'Anabasis eriopoda','species'),(454464,264973,'Anabasis eugeniae','species'),(454465,264973,'Anabasis haussknechtii','species'),(454466,264973,'Anabasis iranica','species'),(454467,264973,'Anabasis jaxartica','species'),(454469,1323585,'Pyankovia brachiata','species'),(454470,151221,'Climacoptera glaberrima','species'),(454471,151221,'Climacoptera iranica','species'),(454472,151221,'Climacoptera longipistillata','species'),(454473,151221,'Climacoptera turcomanica','species'),(454474,1308840,'Cornulaca','genus'),(454475,454474,'Cornulaca aucheri','species'),(454476,454474,'Cornulaca monacantha','species'),(454477,1308840,'Fadenia','genus'),(454478,151233,'Salsola zygophylloides','species'),(454479,1308841,'Gamanthus','genus'),(454480,454489,'Halimocnemis commixtus','species'),(454481,454479,'Gamanthus gamocarpus','species'),(454482,454479,'Gamanthus pilosus','species'),(454483,151223,'Girgensohnia imbricata','species'),(454484,151223,'Girgensohnia minima','species'),(454485,1308841,'Halanthium','genus'),(454486,454489,'Halimocnemis alaeflava','species'),(454487,454485,'Halanthium mamamense','species'),(454488,454485,'Halanthium rarifolium','species'),(454489,1308841,'Halimocnemis','genus'),(454490,454489,'Halimocnemis azarbaijanensis','species'),(454491,454489,'Halimocnemis longifolia','species'),(454492,454489,'Halimocnemis mollissima','species'),(454493,454489,'Halimocnemis purpurea','species'),(454494,151225,'Halocharis hispida','species'),(454495,151225,'Halocharis sulphurea','species'),(454496,151225,'Halocharis violacea','species'),(454497,1308840,'Halogeton','genus'),(454498,996496,'Agathophora alopecuroides','species'),(454499,454497,'Halogeton glomeratus','species'),(454500,151227,'Halothamnus auriculus','species'),(454501,454500,'Halothamnus auriculus subsp. acutifolius','subspecies'),(454502,151227,'Halothamnus glaucus','species'),(454503,1308841,'Halotis','genus'),(454504,454503,'Halotis occulta','species'),(454505,454489,'Halimocnemis pedunculata','species'),(454506,454503,'Halotis pilifera','species'),(454507,151233,'Salsola stocksii','species'),(454508,1308840,'Hammada','genus'),(454509,454508,'Hammada articulata','species'),(454510,454508,'Hammada griffithii','species'),(454511,454508,'Hammada salicornica','species'),(454514,169237,'Maireana coronata','species'),(454515,240086,'Noaea major','species'),(454516,240086,'Noaea minuta','species'),(454517,240099,'Petrosimonia brachiata','species'),(454518,1308841,'Piptoptera','genus'),(454519,454518,'Piptoptera turkestana','species'),(454520,1316669,'Caroxylon abarghuense','species'),(454521,1323586,'Turania aperta','species'),(454522,1316669,'Caroxylon araneosum','species'),(454523,1316669,'Caroxylon carpathum','species'),(454524,1316669,'Caroxylon chorassanicum','species'),(454525,1323586,'Turania deserticola','species'),(454526,151233,'Salsola divaricata','species'),(454527,151233,'Salsola drummondii','species'),(454528,1316669,'Caroxylon dshungaricum','species'),(454529,1316669,'Caroxylon forcipitatum','species'),(454530,1316669,'Caroxylon glabrescens','species'),(454531,151233,'Salsola griffithii','species'),(454532,1316669,'Caroxylon inermis','species'),(454533,1316669,'Caroxylon jordanicola','species'),(454534,151233,'Salsola kerneri','species'),(454535,1323584,'Kaviria lachnantha','species'),(454536,151233,'Salsola masenderanica','species'),(454537,1316669,'Caroxylon orientale','species'),(454538,1323584,'Kaviria rubescens','species'),(454539,1323584,'Kaviria tomentosa','species'),(454540,1316669,'Caroxylon turkestanicum','species'),(454541,1323584,'Kaviria vvedenskyi','species'),(454542,1316669,'Caroxylon yazdianum','species'),(454543,1323584,'Kaviria zehzadii','species'),(454544,1316669,'Caroxylon zeyheri','species'),(454545,3563,'Seidlitzia','genus'),(454546,454545,'Seidlitzia florida','species'),(454547,454545,'Seidlitzia rosmarinus','species'),(454548,1308840,'Traganum','genus'),(454549,454548,'Traganum nudatum','species'),(454550,433514,'Aspisoma','genus'),(454551,454550,'Aspisoma sp. KSHX47','species'),(454552,454550,'Aspisoma sp. KSHX47o','species'),(454558,433518,'Bicellonycha','genus'),(454559,454558,'Bicellonycha wickershamorum','species'),(454560,433517,'Brachylampis','genus'),(454561,454560,'Brachylampis blaisdelli','species'),(454562,433514,'Lamprohiza','genus'),(454563,454562,'Lamprohiza splendidula','species'),(454564,433514,'Lucidota','genus'),(454565,454564,'Lucidota atra','species'),(454566,433514,'Lychnuris','genus'),(454567,454566,'Lychnuris formosana','species'),(454568,433514,'Paraphausis','genus'),(454569,454568,'Paraphausis eximius','species'),(454570,433514,'Phosphaenus','genus'),(454571,454570,'Phosphaenus hemipterus','species'),(454572,433514,'Pleotomodes','genus'),(454573,454572,'Pleotomodes needhami','species'),(454574,7049,'Cyphonocerinae','subfamily'),(454576,433527,'Pollaclasis bifaria','species'),(454577,433519,'Pterotus','genus'),(454578,454577,'Pterotus obscuripennis','species'),(454579,433514,'Pyropyga','genus'),(454580,454579,'Pyropyga decipiens','species'),(454581,454579,'Pyropyga nigricans','species'),(454582,285105,'Tepidimicrobium sp. HUT8118','species'),(454583,285105,'Tepidimicrobium sp. HUT8119','species'),(454584,40298,'Bacillales bacterium P371','species'),(454586,84567,'Pedobacter agri','species'),(454587,114727,'Influenza A virus (A/Thailand/Siriraj-07/2000(H1N1))','no rank'),(454588,119210,'Influenza A virus (A/Thailand/Siriraj-01/2003(H3N2))','no rank'),(454589,119210,'Influenza A virus (A/Thailand/Siriraj-02/2003(H3N2))','no rank'),(454590,119210,'Influenza A virus (A/Thailand/Siriraj-03/2004(H3N2))','no rank'),(454591,119210,'Influenza A virus (A/Thailand/Siriraj-06/2002(H3N2))','no rank'),(454592,119210,'Influenza A virus (A/Thailand/Siriraj-08/1998(H3N2))','no rank'),(454593,119210,'Influenza A virus (A/Thailand/Siriraj-12/2004(H3N2))','no rank'),(454594,346,'Xanthomonas citri pv. mangiferaeindicae','no rank'),(454595,346,'Xanthomonas citri pv. anacardii','no rank'),(454596,53413,'Xanthomonas axonopodis pv. spondiae','no rank'),(454597,29330,'Alicyclobacillus sp. YTH1B','species'),(454598,180541,'Salinisphaera dokdonensis','species'),(454599,517,'Bordetella sp. BK-52','species'),(454600,649462,'Gracilimonas tropica','species'),(454601,623276,'Maritalea myrionectae','species'),(454602,630749,'Spongiibacter tropicus','species'),(454603,33811,'gamma proteobacterium CL-CB467','species'),(454604,33811,'gamma proteobacterium CL-SK8','species'),(454605,8355,'Xenopus laevis poweri','subspecies'),(454606,262014,'Xenopus sp. 17288','species'),(454607,262014,'Xenopus sp. 17296','species'),(454608,262014,'Xenopus sp. Mal-049','species'),(454609,262014,'Xenopus sp. Mal-053','species'),(454610,262014,'Xenopus sp. Mal-059','species'),(454611,262014,'Xenopus sp. Mal-135','species'),(454612,262014,'Xenopus sp. Mal-136','species'),(454613,262014,'Xenopus sp. Mal-205','species'),(454614,262014,'Xenopus sp. Mal-532','species'),(454615,340117,'environmental samples','no rank'),(454616,137490,'Empididae sp. Niugawa14','species'),(454617,700821,'Hexatoma','genus'),(454618,454617,'Hexatoma sp. Niugawa41','species'),(454619,52737,'Antocha','genus'),(454620,454619,'Antocha sp. Niugawa12','species'),(454621,454619,'Antocha sp. Niugawa13','species'),(454622,454619,'Antocha sp. Niugawa40','species'),(454623,29278,'Cloning vector pHB168-66','species'),(454624,29278,'Cloning vector pHB576','species'),(454625,29278,'Cloning vector pHB518','species'),(454626,28824,'Rhamphochromis woodi','species'),(454629,28824,'Rhamphochromis cf. brevis MJG-2007','species'),(454630,28824,'Rhamphochromis cf. ferox MJG-2007','species'),(454631,28824,'Rhamphochromis sp. \'chilingali\'','species'),(454632,28824,'Rhamphochromis sp. \'grey\'','species'),(454633,28824,'Rhamphochromis sp. \'longfin yellow\'','species'),(454634,28824,'Rhamphochromis cf. longiceps \'grey back\'','species'),(454635,28824,'Rhamphochromis cf. longiceps \'yellow belly\'','species'),(454636,28824,'Rhamphochromis sp. \'longsnout south\'','species'),(454637,866099,'Paraleptusa','genus'),(454638,454637,'Paraleptusa ripicola','species'),(454639,28824,'Rhamphochromis cf. woodi MJG-2007','species'),(454640,358650,'Tetanops','genus'),(454641,454640,'Tetanops myopaeformis','species'),(454642,424679,'Nerine yellow stripe virus - New Zealand','no rank'),(454643,54263,'Mesotriton alpestris piperianus','subspecies'),(454644,54263,'Mesotriton alpestris reiseri','subspecies'),(454645,54263,'Mesotriton alpestris serdarus','subspecies'),(454655,28228,'Colwellia sp. MH-2007/1','species'),(454656,237372,'Pibocella sp. MH-2007/2','species'),(454657,60136,'Sulfitobacter sp. MH-2007/3','species'),(454658,10,'Cellvibrio sp. KY-CR-1','species'),(454659,10,'Cellvibrio sp. KY-YJ-1','species'),(454660,10,'Cellvibrio sp. KY-YJ-2','species'),(454661,10,'Cellvibrio sp. KY-YJ-4','species'),(454662,10,'Cellvibrio sp. KY-YJ-3','species'),(454746,323757,'Lissotriton boscai boscai','subspecies'),(454747,8322,'Triturus cristatus x Triturus dobrogicus macrosomus','species'),(454748,256425,'Lissotriton helveticus helveticus','subspecies'),(454749,454752,'Ommatotriton ophryticus nesterovi','subspecies'),(454750,8324,'Lissotriton vulgaris pannonicus','subspecies'),(454751,1331674,'Ommatotriton','genus'),(454752,454751,'Ommatotriton ophryticus','species'),(454753,13687,'Sphingomonas sp. CW19','species'),(454754,2040,'Aeromicrobium kwangyangensis','species'),(454755,84567,'Pedobacter kwangyangensis','species'),(454756,13687,'Sphingomonas kwangyangensis','species'),(454757,12195,'Araujia mosaic virus','species'),(454758,290539,'Deiratonotus sp. KM-2007a','species'),(454778,258890,'Eremastrella','genus'),(454779,454778,'Eremastrella crystallifera','species'),(454780,273089,'Mycobilimbia fissuriseda','species'),(454781,273089,'Mycobilimbia lurida','species'),(454782,111720,'Psora brunneocarpa','species'),(454783,111720,'Psora californica','species'),(454784,111720,'Psora cerebriformis','species'),(454785,111720,'Psora globifera','species'),(454786,111720,'Psora hyporubescens','species'),(454787,111720,'Psora icterica','species'),(454788,111720,'Psora indigirkae','species'),(454789,111720,'Psora nipponica','species'),(454790,111720,'Psora nitida','species'),(454791,111720,'Psora pacifica','species'),(454792,111720,'Psora peninsularis','species'),(454793,111720,'Psora pruinosa','species'),(454794,111720,'Psora russellii','species'),(454795,111720,'Psora tenuifolia','species'),(454796,111720,'Psora tuckermanii','species'),(454797,111720,'Psora vallesiaca','species'),(454798,196896,'Salmonella phage Det7','species'),(454799,286589,'Naegleria RNG','no rank'),(454800,454799,'Naegleria sp. RNG003','species'),(454801,454799,'Naegleria sp. RNG004','species'),(454802,454799,'Naegleria sp. RNG006','species'),(454803,454799,'Naegleria sp. RNG014','species'),(454804,454799,'Naegleria sp. RNG027','species'),(454805,454799,'Naegleria sp. RNG028','species'),(454806,454799,'Naegleria sp. RNG031','species'),(454807,454799,'Naegleria sp. RNG038','species'),(454808,454799,'Naegleria sp. RNG042','species'),(454809,454799,'Naegleria sp. RNG047','species'),(454810,454799,'Naegleria sp. RNG048','species'),(454811,454799,'Naegleria sp. RNG054','species'),(454812,454799,'Naegleria sp. RNG055','species'),(454813,454799,'Naegleria sp. RNG060','species'),(454814,454799,'Naegleria sp. RNG061','species'),(454815,454799,'Naegleria sp. RNG065','species'),(454816,454799,'Naegleria sp. RNG067','species'),(454817,454799,'Naegleria sp. RNG073','species'),(454818,454799,'Naegleria sp. RNG082','species'),(454819,454799,'Naegleria sp. RNG085','species'),(454820,454799,'Naegleria sp. RNG090','species'),(454821,454799,'Naegleria sp. RNG094','species'),(454822,454799,'Naegleria sp. RNG096','species'),(454823,454799,'Naegleria sp. RNG097','species'),(454824,454799,'Naegleria sp. RNG100','species'),(454825,454799,'Naegleria sp. RNG105','species'),(454826,454799,'Naegleria sp. RNG112','species'),(454827,454799,'Naegleria sp. RNG115','species'),(454828,454799,'Naegleria sp. RNG117','species'),(454829,454799,'Naegleria sp. RNG124','species'),(454830,454799,'Naegleria sp. RNG130','species'),(454831,454799,'Naegleria sp. RNG134','species'),(454832,454799,'Naegleria sp. RNG139','species'),(454833,454799,'Naegleria sp. RNG145','species'),(454834,454799,'Naegleria sp. RNG146','species'),(454835,454799,'Naegleria sp. RNG149','species'),(454836,454799,'Naegleria sp. RNG152','species'),(454837,454799,'Naegleria sp. RNG155','species'),(454838,454799,'Naegleria sp. RNG164','species'),(454839,454799,'Naegleria sp. RNG167','species'),(454840,454799,'Naegleria sp. RNG171','species'),(454841,454799,'Naegleria sp. RNG174','species'),(454842,454799,'Naegleria sp. RNG179','species'),(454843,454799,'Naegleria sp. RNG181','species'),(454844,454799,'Naegleria sp. RNG182','species'),(454845,454799,'Naegleria sp. RNG183','species'),(454846,454799,'Naegleria sp. RNG190','species'),(454847,454799,'Naegleria sp. RNG196','species'),(454848,454799,'Naegleria sp. RNG197','species'),(454849,454799,'Naegleria sp. RNG200','species'),(454850,454799,'Naegleria sp. RNG203','species'),(454851,454799,'Naegleria sp. RNG209','species'),(454852,454799,'Naegleria sp. RNG214','species'),(454853,454799,'Naegleria sp. RNG215','species'),(454854,454799,'Naegleria sp. RNG219','species'),(454855,454799,'Naegleria sp. RNG223','species'),(454856,454799,'Naegleria sp. RNG230','species'),(454857,454799,'Naegleria sp. RNG240','species'),(454858,454799,'Naegleria sp. RNG242','species'),(454859,454799,'Naegleria sp. RNG243','species'),(454860,454799,'Naegleria sp. RNG249','species'),(454861,454799,'Naegleria sp. RNG251','species'),(454862,454799,'Naegleria sp. RNG252','species'),(454863,454799,'Naegleria sp. RNG255','species'),(454864,454799,'Naegleria sp. RNG257','species'),(454865,454799,'Naegleria sp. RNG258','species'),(454866,454799,'Naegleria sp. RNG260','species'),(454867,454799,'Naegleria sp. RNG263','species'),(454868,454799,'Naegleria sp. RNG265','species'),(454869,454799,'Naegleria sp. RNG268','species'),(454870,454799,'Naegleria sp. RNG269','species'),(454871,454799,'Naegleria sp. RNG278','species'),(454872,454799,'Naegleria sp. RNG279','species'),(454873,454799,'Naegleria sp. RNG282','species'),(454874,454799,'Naegleria sp. RNG288','species'),(454875,454799,'Naegleria sp. RNG290','species'),(454876,454799,'Naegleria sp. RNG292','species'),(454877,454799,'Naegleria sp. RNG293','species'),(454878,454799,'Naegleria sp. RNG298','species'),(454879,454799,'Naegleria sp. RNG300','species'),(454880,454799,'Naegleria sp. RNG303','species'),(454881,454799,'Naegleria sp. RNG305','species'),(454882,454799,'Naegleria sp. RNG313','species'),(454883,454799,'Naegleria sp. RNG314','species'),(454884,454799,'Naegleria sp. RNG322','species'),(454885,454799,'Naegleria sp. RNG325','species'),(454886,454799,'Naegleria sp. RNG326','species'),(454887,454799,'Naegleria sp. RNG331','species'),(454888,454799,'Naegleria sp. RNG336','species'),(454889,454799,'Naegleria sp. RNG338','species'),(454890,454799,'Naegleria sp. RNG339','species'),(454891,454799,'Naegleria sp. RNG340','species'),(454892,454799,'Naegleria sp. RNG344','species'),(454893,454799,'Naegleria sp. RNG376','species'),(454894,454799,'Naegleria sp. RNG391','species'),(454895,454799,'Naegleria sp. RNG398','species'),(454896,454799,'Naegleria sp. RNG408','species'),(454897,454799,'Naegleria sp. RNG411','species'),(454898,454799,'Naegleria sp. RNG419','species'),(454899,454799,'Naegleria sp. RNG438','species'),(454900,454799,'Naegleria sp. RNG448','species'),(454901,454799,'Naegleria sp. RNG460','species'),(454902,454799,'Naegleria sp. RNG466','species'),(454903,454799,'Naegleria sp. RNG468','species'),(454904,454799,'Naegleria sp. RNG474','species'),(454905,454799,'Naegleria sp. RNG479','species'),(454906,454799,'Naegleria sp. RNG480','species'),(454907,454799,'Naegleria sp. RNG482','species'),(454908,454799,'Naegleria sp. RNG485','species'),(454909,454799,'Naegleria sp. RNG490','species'),(454910,454799,'Naegleria sp. RNG492','species'),(454911,454799,'Naegleria sp. RNG494','species'),(454912,454799,'Naegleria sp. RNG505','species'),(454913,454799,'Naegleria sp. RNG519','species'),(454914,454799,'Naegleria sp. RNG523','species'),(454915,454799,'Naegleria sp. RNG525','species'),(454916,454799,'Naegleria sp. RNG527','species'),(454917,454799,'Naegleria sp. RNG528','species'),(454918,7059,'Dasylepida','genus'),(454919,454918,'Dasylepida ishigakiensis','species'),(454920,13008,'Chorthippus chinensis','species'),(454922,68883,'Diachasma','genus'),(454923,454922,'Diachasma alloeum','species'),(454924,179360,'Carangoides uii','species'),(454925,383614,'Brasilonema roberti-lammi','species'),(454926,1386,'Bacillus sp. 88D','species'),(454927,222,'Achromobacter sp. PCL5','species'),(454928,99,'Ancylobacter sp. PNL3','species'),(454929,33809,'beta proteobacterium PCL6','species'),(454930,3995,'Jatropha glandulifera','species'),(454931,3995,'Jatropha gossypiifolia','species'),(454932,3995,'Jatropha maheshwarii','species'),(454933,3995,'Jatropha podagrica','species'),(454934,3995,'Jatropha tanjorensis','species'),(454935,3995,'Jatropha villosa','species'),(454936,35588,'Myxobolus dogieli','species'),(454937,388447,'environmental samples','no rank'),(454938,454937,'uncultured Ktedobacteria bacterium','species'),(454939,1386,'Bacillus sp. JSM01','species'),(454941,265,'Paracoccus sp. L3','species'),(454942,8383,'Bufo sp. BOLD:AAI3828','species'),(454944,44249,'Paenibacillus sp. NCCB 100172','species'),(454945,8319,'Pleurodeles waltl waltl','subspecies'),(454946,203864,'Cryptosporidium sp. Sbey03c','species'),(454947,203864,'Cryptosporidium sp. Sbey03b','species'),(454948,203864,'Cryptosporidium sp. Sbey03a','species'),(454951,12663,'Feline coronavirus UU3','no rank'),(454952,12663,'Feline coronavirus UU4','no rank'),(454953,12663,'Feline coronavirus UU5','no rank'),(454955,12663,'Feline coronavirus UU7','no rank'),(454957,56448,'Xanthomonas arboricola pv. celebensis','no rank'),(454958,339,'Xanthomonas campestris pv. musacearum','no rank'),(454959,339,'Xanthomonas campestris pv. vasculorum','no rank'),(454960,339,'Xanthomonas campestris pv. vasicola','no rank'),(454963,422220,'Bovine coronavirus E-AH187-TC','no rank'),(454966,5001,'Sporidiobolus metaroseus','species'),(454967,106841,'Cryptococcus sp. CBS 10164','species'),(454968,106841,'Cryptococcus sp. CBS 10165','species'),(454969,106841,'Cryptococcus sp. CBS 10166','species'),(454970,106841,'Cryptococcus sp. CBS 10167','species'),(454971,106841,'Cryptococcus sp. CBS 10168','species'),(454972,106841,'Cryptococcus sp. CBS 10169','species'),(454973,106841,'Cryptococcus sp. CBS 10171','species'),(454974,106841,'Cryptococcus sp. CBS 10172','species'),(454975,106841,'Cryptococcus sp. CBS 10173','species'),(454976,106841,'Cryptococcus sp. CBS 10174','species'),(454977,107441,'Cryptococcus sp. CBS 10178','species'),(454978,107441,'Cryptococcus sp. CBS 10179','species'),(454979,107441,'Cryptococcus sp. CBS 10180','species'),(454980,107441,'Cryptococcus sp. CBS 10181','species'),(454981,107441,'Cryptococcus sp. CBS 10185','species'),(454982,107441,'Cryptococcus sp. CBS 10186','species'),(454983,5209,'Filobasidium sp. CBS 10188','species'),(454984,5209,'Filobasidium sp. CBS 10189','species'),(454985,5209,'Filobasidium sp. CBS 10190','species'),(454986,5410,'Cystofilobasidium sp. CBS 10191','species'),(454987,165792,'Sporobolomyces sp. CBS 10192','species'),(454988,165792,'Sporobolomyces sp. CBS 10194','species'),(454989,165792,'Sporobolomyces sp. CBS 10196','species'),(454990,165792,'Sporobolomyces cf. gracilis CBS 10197','species'),(454991,165792,'Sporobolomyces cf. gracilis CBS 10198','species'),(454992,165792,'Sporobolomyces sp. CBS 10200','species'),(454993,165791,'Rhodotorula sp. CBS 10207','species'),(454994,165791,'Rhodotorula sp. CBS 10208','species'),(454995,165791,'Rhodotorula sp. CBS 10209','species'),(454996,165791,'Rhodotorula sp. CBS 10210','species'),(454997,165791,'Rhodotorula cf. aurantiaca CBS 10211','species'),(454998,165791,'Rhodotorula sp. CBS 10219','species'),(454999,165791,'Rhodotorula cf. slooffiae CBS 10220','species'),(455000,165791,'Rhodotorula cf. slooffiae CBS 10221','species'),(455001,165791,'Rhodotorula sp. CBS 10222','species'),(455002,165791,'Rhodotorula sp. CBS 10223','species'),(455003,5533,'Rhodotorula sp. CBS 10224','species'),(455004,5429,'Sporobolomyces cf. roseus CBS 10225','species'),(455005,5429,'Sporobolomyces cf. roseus CBS 10226','species'),(455006,5429,'Sporobolomyces cf. roseus CBS 10227','species'),(455007,231509,'Rhodotorula sp. CBS 10231','species'),(455008,231509,'Rhodotorula sp. CBS 10232','species'),(455009,231509,'Rhodotorula sp. CBS 10233','species'),(455010,231509,'Rhodotorula sp. CBS 10234','species'),(455011,231509,'Rhodotorula sp. CBS 10235','species'),(455012,5612,'Kurtzmanomyces sp. CBS 10237','species'),(455013,200204,'Rhodotorula sp. CBS 10238','species'),(455014,63298,'Pseudozyma cf. fusiformata CBS 10240','species'),(455015,165726,'Rhodotorula sp. CBS 10241','species'),(455016,165726,'Rhodotorula sp. CBS 10242','species'),(455017,5406,'Exobasidium sp. CBS 10245','species'),(455018,5406,'Exobasidium sp. CBS 10246','species'),(455019,5032,'Microstroma sp. CBS 10247','species'),(455020,165792,'Sporobolomyces sp. CBS 10193','species'),(455021,165792,'Sporobolomyces sp. CBS 10195','species'),(455022,165792,'Sporobolomyces sp. CBS 10199','species'),(455023,286,'Pseudomonas sp. 122','species'),(455024,70220,'Diplolaimelloides oschei','species'),(455025,397190,'Xylocoremium','genus'),(455026,37990,'Phylacia','genus'),(455027,455026,'Phylacia sagrana','species'),(455028,37990,'Pyrenomyxa','genus'),(455029,455028,'Pyrenomyxa morganii','species'),(455030,42308,'Hypoxylon nicaraguense','species'),(455031,42360,'Daldinia pyrenaica','species'),(455032,455025,'Xylocoremium sp. CBS 117122','species'),(455033,455025,'Xylocoremium sp. CBS 117123','species'),(455034,96453,'Nodulisporium hinnuleum','species'),(455035,84544,'Polyrhachis vicina','species'),(455036,195584,'Diplocardia conoyeri','species');
INSERT INTO `taxonomy` VALUES (455037,195584,'Diplocardia meansi','species'),(455038,150080,'Norovirus Hu/Guangzhou/NV-VP2/2006/China','no rank'),(455039,119215,'Influenza A virus (A/shorebird/Delaware/22/06(H7N3))','no rank'),(455041,304360,'Influenza A virus (A/shorebird/Delaware/168/06(H16N3))','no rank'),(455042,449168,'Staurosirella sp. D-108','species'),(455043,449168,'Staurosirella pinnata','species'),(455044,433947,'Punctastriata sp. D-05','species'),(455045,183218,'Abelmoschus esculentus','species'),(455046,92170,'Orchestia gomeri','species'),(455047,1386,'Bacillus sp. V13','species'),(455049,49928,'bacterium BZM12','species'),(455050,49928,'bacterium BZM13','species'),(455051,49928,'bacterium BZM14','species'),(455052,49928,'bacterium CZM1','species'),(455053,49928,'bacterium CZM10','species'),(455054,49928,'bacterium CZM4','species'),(455055,49928,'bacterium RZM26','species'),(455056,49928,'bacterium RZM28','species'),(455061,1386,'Bacillus sp. DC11','species'),(455062,1386,'Bacillus sp. DC12','species'),(455063,1386,'Bacillus sp. DC34','species'),(455064,32053,'Thermosynechococcus vulcanus str. Copeland','no rank'),(455065,40903,'uncultured planctomycete 13FN','species'),(455066,40903,'uncultured planctomycete 3FN','species'),(455067,40903,'uncultured planctomycete 5H12','species'),(455068,40903,'uncultured planctomycete 6FN','species'),(455069,40903,'uncultured planctomycete 6N14','species'),(455070,40903,'uncultured planctomycete 8FN','species'),(455071,89583,'Gluconacetobacter sp. Rh1-MS-CO','species'),(455072,343873,'environmental samples','no rank'),(455073,455072,'uncultured Wautersiella sp.','species'),(455074,690893,'Amniculicola lignicola','species'),(455075,522,'Acidiphilium sp. DBS4-1','species'),(455076,89373,'Rhodocytophaga','genus'),(455077,43070,'Eryngium maritimum','species'),(455078,455076,'Rhodocytophaga aerolata','species'),(455079,469,'Acinetobacter sp. BW','species'),(455080,469,'Acinetobacter sp. CL','species'),(455081,469,'Acinetobacter sp. RSC','species'),(455082,1350,'Enterococcus sp. BW-','species'),(455083,286,'Pseudomonas sp. BWO','species'),(455084,286,'Pseudomonas sp. RSCO','species'),(455085,78537,'actinobacterium SRC-010','species'),(455086,263855,'Lactobacillales bacterium SRC-011','species'),(455087,49928,'bacterium BW+','species'),(455088,211524,'Phytophthora sp. 77-231','species'),(455089,228096,'Pythium sp. 93-68P','species'),(455090,1386,'Bacillus sp. SRC-005','species'),(455091,1386,'Bacillus sp. SRC-006','species'),(455092,374,'Bradyrhizobium sp. CCBAU 61071','species'),(455093,374,'Bradyrhizobium sp. CCBAU 61318','species'),(455094,374,'Bradyrhizobium sp. CCBAU 65066','species'),(455095,140999,'Photinia serratifolia var. ardisiifolia','varietas'),(455096,23199,'Photinia beauverdiana','species'),(455097,455096,'Photinia beauverdiana var. beauverdiana','varietas'),(455098,140999,'Photinia serratifolia var. lasiopetala','varietas'),(455099,23199,'Photinia lucida','species'),(455100,23199,'Photinia niitakayamensis','species'),(455101,23199,'Photinia parvifolia','species'),(455102,140999,'Photinia serratifolia var. daphniphylloides','varietas'),(455103,140999,'Photinia serratifolia var. serratifolia','varietas'),(455105,66651,'Zygophyllum sp. Kolberg 1573','species'),(455106,66651,'Zygophyllum sp. Bellstedt 861','species'),(455107,66651,'Zygophyllum sp. Bellstedt 868','species'),(455108,66651,'Zygophyllum sp. Bellstedt 800','species'),(455109,66651,'Zygophyllum sp. Bellstedt 798','species'),(455110,66651,'Zygophyllum sp. Kolberg 1490','species'),(455111,66651,'Zygophyllum sp. Bellstedt 799','species'),(455112,66651,'Zygophyllum sp. Bellstedt 857','species'),(455113,66651,'Zygophyllum sp. Bellstedt 856','species'),(455114,66651,'Zygophyllum sp. Dreyer s.n.','species'),(455115,66651,'Zygophyllum aff. maritimum Dold 4654','species'),(455116,66651,'Zygophyllum sp. Marais 440','species'),(455117,66651,'Zygophyllum sp. van Zyl 4606','species'),(455118,66651,'Zygophyllum applanatum','species'),(455119,66651,'Zygophyllum botulifolium','species'),(455120,66651,'Zygophyllum chrysopteron','species'),(455121,66651,'Zygophyllum clavatum','species'),(455122,66651,'Zygophyllum cordifolium','species'),(455123,66651,'Zygophyllum cuneifolium','species'),(455124,66651,'Zygophyllum debile','species'),(455125,66651,'Zygophyllum divaricatum','species'),(455126,66651,'Zygophyllum flexuosum','species'),(455127,66651,'Zygophyllum fulvum','species'),(455128,66651,'Zygophyllum fuscatum','species'),(455129,66651,'Zygophyllum giessii','species'),(455130,66651,'Zygophyllum incrustatum','species'),(455131,66651,'Zygophyllum leucocladum','species'),(455132,66651,'Zygophyllum longicapsulare','species'),(455133,66651,'Zygophyllum maculatum','species'),(455134,66651,'Zygophyllum maritimum','species'),(455135,66651,'Zygophyllum microcarpum','species'),(455136,66651,'Zygophyllum orbiculatum','species'),(455137,66651,'Zygophyllum prismatocarpum','species'),(455138,66651,'Zygophyllum pterocaule','species'),(455139,66651,'Zygophyllum pubescens','species'),(455140,66651,'Zygophyllum pygmaeum','species'),(455141,66651,'Zygophyllum retrofractum','species'),(455142,66651,'Zygophyllum rigidum','species'),(455143,66651,'Zygophyllum rogersii','species'),(455144,66651,'Zygophyllum schreiberanum','species'),(455145,66651,'Zygophyllum sessilifolium','species'),(455146,66651,'Zygophyllum tenue','species'),(455147,66651,'Zygophyllum teretifolium','species'),(455149,5475,'Candida sp. RV35','species'),(455151,5475,'Candida sp. R2','species'),(455155,37840,'Pestalotiopsis sp. AN 7','species'),(455156,8254,'Paralichthys adspersus','species'),(455157,171414,'Hippoglossina','genus'),(455158,211524,'Phytophthora sp. 91-112','species'),(455159,228096,'Pythium sp. 93-70P','species'),(455161,869562,'Thitarodes gonggaensis','species'),(455162,114727,'Influenza A virus (A/Pandharpur/20055169/2005(H1N1))','no rank'),(455163,114727,'Influenza A virus (A/Pandharpur/20055180/2005(H1N1))','no rank'),(455164,114727,'Influenza A virus (A/Pandharpur/20055182/2005(H1N1))','no rank'),(455165,114727,'Influenza A virus (A/Pandharpur/20055194/2005(H1N1))','no rank'),(455166,114727,'Influenza A virus (A/Pandharpur/20055200/2005(H1N1))','no rank'),(455167,114727,'Influenza A virus (A/Pandharpur/20055210/2005(H1N1))','no rank'),(455168,119210,'Influenza A virus (A/Pandharpur/20055172/2005(H3N2))','no rank'),(455169,119210,'Influenza A virus (A/Pandharpur/20055208/2005(H3N2))','no rank'),(455170,28651,'Melipona yucatanica','species'),(455171,8145,'Tropheus sp. \'Bemba\'','species'),(455172,8145,'Tropheus sp. \'Bulu Point\'','species'),(455173,8145,'Tropheus sp. \'Chaitika\'','species'),(455174,8145,'Tropheus sp. \'Chisanze\'','species'),(455175,8145,'Tropheus sp. \'Ikola N\'','species'),(455176,8145,'Tropheus sp. \'Ikola\'','species'),(455177,8145,'Tropheus sp. \'Ilangi\'','species'),(455178,8145,'Tropheus sp. \'Kabeyeye\'','species'),(455179,8145,'Tropheus sp. \'Kachese\'','species'),(455180,8145,'Tropheus sp. \'Kapere\'','species'),(455181,8145,'Tropheus sp. \'Kiriza\'','species'),(455182,8145,'Tropheus sp. \'Livua\'','species'),(455183,8145,'Tropheus sp. \'Mabilibili\'','species'),(455184,8145,'Tropheus sp. \'Moliro\'','species'),(455185,8145,'Tropheus sp. \'Mpimbwe\'','species'),(455186,8145,'Tropheus sp. \'Murago\'','species'),(455187,8145,'Tropheus sp. \'Muzi\'','species'),(455188,8145,'Tropheus sp. \'Nakaku\'','species'),(455189,8145,'Tropheus sp. \'Ndole\'','species'),(455190,8145,'Tropheus sp. \'Nvuna\'','species'),(455191,8145,'Tropheus sp. \'Ulwile\'','species'),(455192,110103,'Anabaenopsis abijatae','species'),(455193,1835,'Saccharopolyspora antimicrobica','species'),(455194,1663,'Arthrobacter sp. VA1','species'),(455195,1663,'Arthrobacter sp. VA2','species'),(455196,1663,'Arthrobacter sp. VA3','species'),(455197,1663,'Arthrobacter sp. VA4','species'),(455198,953,'Wolbachia endosymbiont of Pristophera geniculata','species'),(455199,1883,'Streptomyces sp. WBF11','species'),(455200,33807,'alpha proteobacterium W7','species'),(455201,33809,'beta proteobacterium LP2','species'),(455202,33809,'beta proteobacterium W2','species'),(455203,33809,'beta proteobacterium W13','species'),(455204,33811,'gamma proteobacterium LP1','species'),(455205,33811,'gamma proteobacterium W12','species'),(455206,33811,'gamma proteobacterium LP3','species'),(455208,75,'Caulobacter sp. W14','species'),(455209,1111,'Porphyrobacter sp. W1','species'),(455210,13687,'Sphingomonas sp. W15','species'),(455211,34072,'Variovorax sp. W10','species'),(455212,1186,'Calothrix sp. UAM 358','species'),(455213,1186,'Calothrix sp. UAM 315','species'),(455214,1186,'Calothrix sp. UAM 341','species'),(455215,1186,'Calothrix sp. UAM 370','species'),(455216,1186,'Calothrix sp. UAM 372','species'),(455217,373984,'Rivularia sp. UAM 346','species'),(455218,373984,'Rivularia sp. UAM 347','species'),(455219,373984,'Rivularia sp. UAM 302','species'),(455220,373984,'Rivularia sp. UAM 313','species'),(455221,373984,'Rivularia sp. MA14','species'),(455222,373984,'Rivularia sp. UAM 355','species'),(455223,373984,'Rivularia sp. UAM 369','species'),(455224,373984,'Rivularia sp. UAM 305','species'),(455225,53009,'Leiodontium','genus'),(455226,455225,'Leiodontium robustum','species'),(455227,1280,'Staphylococcus aureus D30','no rank'),(455228,1060,'Rhodobacter sp. PSB07-159','species'),(455229,5429,'Sporobolomyces sp. JPS-2007a','species'),(455231,5429,'Sporobolomyces sp. JPS-2007b','species'),(455232,53009,'Stereodontopsis','genus'),(455233,455232,'Stereodontopsis pseudorevoluta','species'),(455234,156213,'Anabaenopsis elenkinii AB2002/16','no rank'),(455235,156213,'Anabaenopsis elenkinii AB2002/17','no rank'),(455236,156213,'Anabaenopsis elenkinii AB2002/34','no rank'),(455237,156213,'Anabaenopsis elenkinii AB2002/35','no rank'),(455238,156213,'Anabaenopsis elenkinii AB2002/36','no rank'),(455239,156213,'Anabaenopsis elenkinii AB2002/37','no rank'),(455240,156213,'Anabaenopsis elenkinii AB2006/20','no rank'),(455241,156213,'Anabaenopsis elenkinii NIVA-CYA 494','no rank'),(455242,156213,'Anabaenopsis elenkinii NIVA-CYA 501','no rank'),(455243,53009,'Dacryophyllum','genus'),(455244,455243,'Dacryophyllum falcifolium','species'),(455245,455192,'Anabaenopsis abijatae AB2002/08','no rank'),(455246,455192,'Anabaenopsis abijatae AB2002/09','no rank'),(455247,455192,'Anabaenopsis abijatae AB2002/14','no rank'),(455248,455192,'Anabaenopsis abijatae AB2002/15','no rank'),(455249,455192,'Anabaenopsis abijatae AB2002/18','no rank'),(455250,455192,'Anabaenopsis cf. abijatae AB2002/25','no rank'),(455251,98059,'Dinobryon pediforme','species'),(455252,118884,'Methylonatrum','genus'),(455253,455252,'Methylonatrum kenyense','species'),(455254,324162,'Campyliadelphus chrysophyllus','species'),(455255,90308,'Ctenidium andoi','species'),(455256,90308,'Ctenidium capillifolium','species'),(455257,90308,'Ctenidium hastile','species'),(455258,90308,'Ctenidium homalophyllum','species'),(455259,90308,'Ctenidium luzonense','species'),(455260,90308,'Ctenidium malacobolum','species'),(455261,90308,'Ctenidium percrassum','species'),(455262,90308,'Ctenidium pinnatum','species'),(455263,90308,'Ctenidium polychaetum','species'),(455264,90308,'Ctenidium serratifolium','species'),(455265,123082,'Dichelyma japonicum','species'),(455266,324230,'Ectropothecium andoi','species'),(455267,324230,'Ectropothecium dealbatum','species'),(455268,324230,'Ectropothecium incubans','species'),(455269,324230,'Ectropothecium moritzii','species'),(455270,324230,'Ectropothecium obtusulum','species'),(455271,324230,'Ectropothecium ptychofolium','species'),(455272,324230,'Ectropothecium sodale','species'),(455273,324230,'Ectropothecium zollingeri','species'),(455274,90281,'Entodon concinnus','species'),(455275,119547,'Gollania japonica','species'),(455276,119547,'Gollania sinensis','species'),(455277,119547,'Gollania taxiphylloides','species'),(455278,304418,'Homomallium japonico-adnatum','species'),(455279,324234,'Hondaella caperata','species'),(455280,49761,'Hypnum calcicola','species'),(455281,49761,'Hypnum callichroum','species'),(455282,49761,'Hypnum dieckei','species'),(455283,1042168,'Stereodon fauriei','species'),(455284,49761,'Hypnum fujiyamae','species'),(455285,90305,'Isopterygium limatum','species'),(455286,90305,'Isopterygium propaguliferum','species'),(455287,324271,'Oedicladium serricuspe','species'),(455288,109054,'Racopilum aristatum','species'),(455289,90303,'Taxiphyllum alternans','species'),(455290,90303,'Taxiphyllum cuspidifolium','species'),(455291,246680,'Vesicularia ferriei','species'),(455292,246680,'Vesicularia montagnei','species'),(455293,50709,'Acidocella sp. MM9','species'),(455295,85902,'Telotrochidium matiense','species'),(455296,170814,'Centroscymnus coelolepis','species'),(455297,236659,'Liocoris','genus'),(455298,455297,'Liocoris tripustulatus','species'),(455299,97258,'Electra sp. H227','species'),(455300,5683,'Leptomonas tarcoles','species'),(455304,3250,'Diphasiastrum','genus'),(455305,455304,'Diphasiastrum oellgaardii','species'),(455306,34168,'Diphasiastrum complanatum subsp. montellii','subspecies'),(455307,3251,'Lycopodium habereri','species'),(455308,3251,'Lycopodium henryanum','species'),(455309,3251,'Lycopodium issleri','species'),(455310,3251,'Lycopodium madeirense','species'),(455311,3251,'Lycopodium nikoense','species'),(455312,3251,'Lycopodium sabinifolium','species'),(455313,455304,'Diphasiastrum sitchense','species'),(455314,3251,'Lycopodium thyoides','species'),(455315,3251,'Lycopodium veitchii','species'),(455316,3251,'Lycopodium zanclophyllum','species'),(455317,3251,'Lycopodium zeilleri','species'),(455318,157802,'Influenza A virus (A/swine/Italy/66945/2006(H3N1))','no rank'),(455319,99756,'Engaeus disjuncticus','species'),(455320,99756,'Engaeus fultoni','species'),(455321,99756,'Engaeus hemicirratulus','species'),(455322,99756,'Engaeus karnanga','species'),(455323,99756,'Engaeus mairener','species'),(455324,99756,'Engaeus mallacoota','species'),(455325,99756,'Engaeus martigener','species'),(455326,99756,'Engaeus nulloporius','species'),(455327,99756,'Engaeus orientalis','species'),(455328,99756,'Engaeus phyllocercus','species'),(455329,99756,'Engaeus spinicaudatus','species'),(455330,99756,'Engaeus urostrictus','species'),(455331,99756,'Engaeus yabbimunna','species'),(455332,99768,'Geocharax sp. 1-MBS-2007','species'),(455333,99768,'Geocharax sp. 2-MBS-2007','species'),(455334,99771,'Gramastacus sp. MBS-2007','species'),(455335,454935,'Jatropha villosa var. ramnadensis','varietas'),(455336,49928,'bacterium CWISO8','species'),(455337,191,'Azospirillum sp. CC-TAR3','species'),(455338,237,'Flavobacterium sp. CC-YMW-3','species'),(455339,49184,'Kineosporia sp. CC-YMW-2','species'),(455340,145670,'Astrocaryum huaimi','species'),(455341,2013,'Nocardiopsis sp. MCCB 110','species'),(455342,58108,'Actinocorallia spatholoba','species'),(455343,1269,'Micrococcus endophyticus','species'),(455344,1835,'Saccharopolyspora gloriosa','species'),(455345,1073,'Rhodopseudomonas sp. PSB07-28','species'),(455346,1073,'Rhodopseudomonas sp. PSB07-6','species'),(455347,1073,'Rhodopseudomonas sp. PSB07-8','species'),(455348,40222,'Methylophaga sp. AM2Q','species'),(455349,40222,'Methylophaga sp. AM3Q','species'),(455350,374,'Bradyrhizobium sp. CCBAU 15454','species'),(455351,374,'Bradyrhizobium sp. CCBAU 15469','species'),(455352,374,'Bradyrhizobium sp. CCBAU 15527','species'),(455353,374,'Bradyrhizobium sp. CCBAU 15544','species'),(455354,374,'Bradyrhizobium sp. CCBAU 15547','species'),(455355,374,'Bradyrhizobium sp. CCBAU 15611','species'),(455356,228096,'Pythium sp. valencianum','species'),(455357,228096,'Pythium sp. amazonianum','species'),(455358,563835,'Balneola','genus'),(455359,455358,'Balneola alkaliphila','species'),(455360,526215,'Thalassobaculum salexigens','species'),(455361,35812,'Roseococcus suduntuyensis','species'),(455362,125216,'Roseomonas sp. XTD509','species'),(455363,10501,'unclassified Phycodnaviridae','no rank'),(455364,455363,'Chrysochromulina ericina virus','species'),(455365,455363,'Phaeocystis pouchetii virus','species'),(455367,455363,'Pyramimonas orientalis virus','species'),(455370,181087,'uncultured phycodnavirus','species'),(455371,132464,'Spatholobus suberectus','species'),(455372,105998,'Myriococcum','genus'),(455373,455372,'Myriococcum thermophilum','species'),(455374,78381,'Spathiphyllum sp. DEKT-2007','species'),(455375,290261,'Parajubaea cocoides','species'),(455376,291932,'Cyrnea leptoptera','species'),(455377,75558,'Physaloptera apivori','species'),(455378,378100,'Synhimantus','genus'),(455379,455378,'Synhimantus laticeps','species'),(455380,455378,'Synhimantus hamatus','species'),(455381,57287,'Capillariidae','family'),(455382,455381,'Eucoleus','genus'),(455383,455382,'Eucoleus dispar','species'),(455385,119095,'Capillaria tenuissima','species'),(455386,211103,'uncultured Agaricomycotina','species'),(455387,42243,'environmental samples','no rank'),(455388,455387,'uncultured Macrobiotidae','species'),(455389,7191,'Asiosimulium','subgenus'),(455390,455389,'Simulium oblongum','species'),(455391,5121,'Erysiphe fimbriata','species'),(455392,7191,'Daviesellum','subgenus'),(455393,455392,'Simulium courtneyi','species'),(455394,455392,'Simulium pahangense','species'),(455395,47364,'Simulium chiharuae','species'),(455396,47374,'Simulium kobayashii','species'),(455397,47410,'Simulium celebesense','species'),(455400,47410,'Simulium claveriaense','species'),(455401,47410,'Simulium suyoense','species'),(455402,47410,'Simulium recurvum','species'),(455403,47410,'Simulium spinosibranchium','species'),(455404,279888,'Symbiodinium sp. WA-126','species'),(455405,47410,'Simulium tuyense','species'),(455406,47410,'Simulium yonakuniense','species'),(455407,119547,'Gollania sp. Higuchi 43851','species'),(455408,101026,'uncultured Gymnodiniales','species'),(455409,33850,'environmental samples','no rank'),(455410,455409,'uncultured bacillariophycid','species'),(455411,4776,'environmental samples','no rank'),(455412,455411,'uncultured Peronosporales','species'),(455413,321829,'uncultured colpodid ciliate','species'),(455415,447206,'unclassified Coronavirus group 2b','no rank'),(455416,5455,'Colletotrichum sp. DRC-G1','species'),(455417,5455,'Colletotrichum sp. DRC-G2','species'),(455418,5455,'Colletotrichum sp. DRC-G3','species'),(455419,5455,'Colletotrichum sp. DRC-G4','species'),(455420,5455,'Colletotrichum sp. DRC-G5','species'),(455421,5455,'Colletotrichum sp. DRC-G6','species'),(455422,5455,'Colletotrichum sp. DRC-G7','species'),(455423,5455,'Colletotrichum sp. DRC-G8','species'),(455424,5455,'Colletotrichum sp. DRC-G9','species'),(455425,5455,'Colletotrichum sp. DRC-G10','species'),(455426,469,'Acinetobacter sp. MK2S9','species'),(455427,33882,'Microbacterium sp. J2S10','species'),(455428,262,'Francisella sp. WO2007054537','species'),(455429,68475,'Acrocephalus palustris sinensis','subspecies'),(455430,47605,'Hibiscus mutabilis','species'),(455431,1883,'Streptomyces sp. K5','species'),(455432,1817,'Nocardia terpenica','species'),(455433,415002,'Pelagicoccus','genus'),(455434,161,'Treponema pallidum subsp. pallidum SS14','no rank'),(455435,3363,'Podocarpus degeneri','species'),(455436,89404,'Glaciecola sp. HTCC2999','species'),(455437,44823,'Microcystis wesenbergii TAC52-1','no rank'),(455438,1126,'Microcystis aeruginosa NIES-1070','no rank'),(455439,1126,'Microcystis aeruginosa LMM9508-2','no rank'),(455440,1126,'Microcystis aeruginosa MMY62','no rank'),(455441,1126,'Microcystis aeruginosa MMY402','no rank'),(455442,1126,'Microcystis aeruginosa MMY404','no rank'),(455443,1126,'Microcystis aeruginosa MMY408','no rank'),(455444,1126,'Microcystis aeruginosa MMY409','no rank'),(455445,1126,'Microcystis aeruginosa MMY416','no rank'),(455446,1126,'Microcystis aeruginosa NIES-1105','no rank'),(455447,1126,'Microcystis aeruginosa NIES-1091','no rank'),(455448,1126,'Microcystis aeruginosa NIES-1055','no rank'),(455449,1126,'Microcystis aeruginosa NIES-1062','no rank'),(455450,3363,'Podocarpus insularis','species'),(455451,342442,'Mulloidichthys auriflamma','species'),(455452,75381,'Ephippus','genus'),(455453,455452,'Ephippus orbis','species'),(455454,3363,'Podocarpus pilgeri','species'),(455455,102796,'Influenza A virus (A/avian/Israel/584/2005(H9N2))','no rank'),(455456,102796,'Influenza A virus (A/chicken/Israel/178/2006(H9N2))','no rank'),(455457,102796,'Influenza A virus (A/chicken/Israel/282/2005(H9N2))','no rank'),(455458,102796,'Influenza A virus (A/chicken/Israel/29/2005(H9N2))','no rank'),(455459,102796,'Influenza A virus (A/chicken/Israel/554/2005(H9N2))','no rank'),(455460,102796,'Influenza A virus (A/chicken/Israel/793/2005(H9N2))','no rank'),(455461,102796,'Influenza A virus (A/chicken/Israel/853/2005(H9N2))','no rank'),(455462,102796,'Influenza A virus (A/chicken/Israel/909/2005(H9N2))','no rank'),(455463,102796,'Influenza A virus (A/turkey/Israel/1562/2004(H9N2))','no rank'),(455464,102796,'Influenza A virus (A/turkey/Israel/1567/2003(H9N2))','no rank'),(455465,102796,'Influenza A virus (A/turkey/Israel/425/2005(H9N2))','no rank'),(455466,102796,'Influenza A virus (A/turkey/Israel/747/2005(H9N2))','no rank'),(455467,102796,'Influenza A virus (A/turkey/Israel/884/2005(H9N2))','no rank'),(455468,3363,'Podocarpus sylvestris','species'),(455469,215359,'Nibea maculata','species'),(455470,1883,'Streptomyces sp. ALG5','species'),(455471,30803,'Liza tade','species'),(455472,590738,'Peromyscus mixed library','species'),(455473,112295,'Euura alaskensis','species'),(455475,222797,'Acantholyda erythrocephala','species'),(455476,59436,'Leucogenes neglecta','species'),(455477,59436,'Leucogenes tarahaoa','species'),(455479,40493,'Lutjanus guttatus','species'),(455480,469,'Acinetobacter sp. PHA-P3','species'),(455481,283,'Comamonas sp. PHA-P5','species'),(455482,33882,'Microbacterium sp. PHA-P1','species'),(455483,33882,'Microbacterium sp. PHA-P6','species'),(455484,40323,'Stenotrophomonas sp. PHA-P2','species'),(455485,343873,'Wautersiella sp. PHA-P4','species'),(455486,93976,'Osmanthus suavis','species'),(455487,93976,'Osmanthus urceolatus','species'),(455488,161493,'Anaeromyxobacter dehalogenans 2CP-1','no rank'),(455489,36866,'Enterobacteriaceae bacterium BFo-1','species'),(455490,36866,'Enterobacteriaceae bacterium BFo-2','species'),(455491,1239,'Thermolithobacteria','class'),(455492,455491,'Thermolithobacterales','order'),(455493,455492,'Thermolithobacteraceae','family'),(455495,305659,'Dioryctria pineae','species'),(455496,29278,'Cloning vector pDH51-GW-CFP','species'),(455497,29278,'Cloning vector pDH51','species'),(455498,29278,'Cloning vector pDH51-GW-YFP','species'),(455499,29278,'Cloning vector pDH51-GW-EGFP','species'),(455500,81490,'uncultured marine microorganism HF4000_48F7','species'),(455501,81490,'uncultured marine microorganism HF4000_001A02','species'),(455502,81490,'uncultured marine microorganism HF4000_001B09','species'),(455503,81490,'uncultured marine microorganism HF4000_001L24','species'),(455504,81490,'uncultured marine microorganism HF4000_001N02','species'),(455505,81490,'uncultured marine microorganism HF4000_005D21','species'),(455506,81490,'uncultured marine microorganism HF4000_005H07','species'),(455507,81490,'uncultured marine microorganism HF4000_005I08','species'),(455508,81490,'uncultured marine microorganism HF4000_005K23','species'),(455509,81490,'uncultured marine microorganism HF4000_006O13','species'),(455510,81490,'uncultured marine microorganism HF4000_007D16','species'),(455511,81490,'uncultured marine microorganism HF4000_007I05','species'),(455512,81490,'uncultured marine microorganism HF4000_008B14','species'),(455513,81490,'uncultured marine microorganism HF4000_008G09','species'),(455514,81490,'uncultured marine microorganism HF4000_009A22','species'),(455515,81490,'uncultured marine microorganism HF4000_009G21','species'),(455516,81490,'uncultured marine microorganism HF4000_009L19','species'),(455517,81490,'uncultured marine microorganism HF4000_010I05','species'),(455518,81490,'uncultured marine microorganism HF4000_010L19','species'),(455519,81490,'uncultured marine microorganism HF4000_093M11','species'),(455520,81490,'uncultured marine microorganism HF4000_097M14','species'),(455521,81490,'uncultured marine microorganism HF4000_133G03','species'),(455522,81490,'uncultured marine microorganism HF4000_133I24','species'),(455523,81490,'uncultured marine microorganism HF4000_137B17','species'),(455524,81490,'uncultured marine microorganism HF4000_141E02','species'),(455525,81490,'uncultured marine microorganism HF4000_141F21','species'),(455526,81490,'uncultured marine microorganism HF4000_141I21','species'),(455527,81490,'uncultured marine microorganism HF4000_ANIW93N21','species'),(455528,81490,'uncultured marine microorganism HF4000_ANIW133B20','species'),(455529,81490,'uncultured marine microorganism HF4000_ANIW133F6','species'),(455530,81490,'uncultured marine microorganism HF4000_ANIW137G21','species'),(455531,81490,'uncultured marine microorganism HF4000_ANIW137I15','species'),(455532,81490,'uncultured marine microorganism HF4000_ANIW137J11','species'),(455533,81490,'uncultured marine microorganism HF4000_ANIW137K11','species'),(455534,81490,'uncultured marine microorganism HF4000_ANIW137P11','species'),(455535,81490,'uncultured marine microorganism HF4000_ANIW141A21','species'),(455536,81490,'uncultured marine microorganism HF4000_ANIW141C7','species'),(455537,81490,'uncultured marine microorganism HF4000_ANIW141I9','species'),(455538,81490,'uncultured marine microorganism HF4000_ANIW141K23','species'),(455539,81490,'uncultured marine microorganism HF4000_ANIW141L21','species'),(455540,81490,'uncultured marine microorganism HF4000_APKG1C9','species'),(455541,81490,'uncultured marine microorganism HF4000_APKG1C19','species'),(455542,81490,'uncultured marine microorganism HF4000_APKG1E18','species'),(455543,81490,'uncultured marine microorganism HF4000_APKG1K21','species'),(455544,81490,'uncultured marine microorganism HF4000_APKG1M13','species'),(455545,81490,'uncultured marine microorganism HF4000_APKG2H5','species'),(455546,81490,'uncultured marine microorganism HF4000_APKG2J17','species'),(455547,81490,'uncultured marine microorganism HF4000_APKG2K17','species'),(455548,81490,'uncultured marine microorganism HF4000_APKG2M17','species'),(455549,81490,'uncultured marine microorganism HF4000_APKG3D20','species'),(455550,81490,'uncultured marine microorganism HF4000_APKG5H11','species'),(455551,81490,'uncultured marine microorganism HF4000_APKG7H23','species'),(455552,81490,'uncultured marine microorganism HF4000_APKG7N23','species'),(455553,81490,'uncultured marine microorganism HF4000_APKG8C21','species'),(455554,81490,'uncultured marine microorganism HF4000_APKG8D23','species'),(455555,81490,'uncultured marine microorganism HF4000_APKG8K5','species'),(455556,81490,'uncultured marine microorganism HF4000_APKG8L7','species'),(455557,81490,'uncultured marine microorganism HF4000_APKG10F13','species'),(455558,81490,'uncultured marine microorganism HF4000_APKG10F17','species'),(455559,81490,'uncultured marine microorganism HF4000_APKG10H11','species'),(455560,81490,'uncultured marine microorganism HF4000_APKG10H12','species'),(455561,81490,'uncultured marine microorganism HF4000_APKG10H20','species'),(455562,81490,'uncultured marine microorganism HF4000_APKG10K24','species'),(455563,371948,'uncultured marine crenarchaeote HF4000_ANIW93E5','species'),(455564,371948,'uncultured marine crenarchaeote HF4000_ANIW93H17','species'),(455565,371948,'uncultured marine crenarchaeote HF4000_ANIW93I24','species'),(455566,371948,'uncultured marine crenarchaeote HF4000_ANIW93J19','species'),(455567,371948,'uncultured marine crenarchaeote HF4000_ANIW97J3','species'),(455568,371948,'uncultured marine crenarchaeote HF4000_ANIW97M7','species'),(455569,371948,'uncultured marine crenarchaeote HF4000_ANIW97P9','species'),(455570,371948,'uncultured marine crenarchaeote HF4000_ANIW133C7','species'),(455571,371948,'uncultured marine crenarchaeote HF4000_ANIW133I6','species'),(455572,371948,'uncultured marine crenarchaeote HF4000_ANIW133K13','species'),(455573,371948,'uncultured marine crenarchaeote HF4000_ANIW133M9','species'),(455574,371948,'uncultured marine crenarchaeote HF4000_ANIW133O4','species'),(455575,371948,'uncultured marine crenarchaeote HF4000_ANIW137N13','species'),(455576,371948,'uncultured marine crenarchaeote HF4000_ANIW137N18','species'),(455577,371948,'uncultured marine crenarchaeote HF4000_ANIW141J13','species'),(455578,371948,'uncultured marine crenarchaeote HF4000_ANIW141M12','species'),(455579,371948,'uncultured marine crenarchaeote HF4000_ANIW141M18','species'),(455580,371948,'uncultured marine crenarchaeote HF4000_ANIW141N1','species'),(455581,371948,'uncultured marine crenarchaeote HF4000_ANIW141O9','species'),(455582,371948,'uncultured marine crenarchaeote HF4000_APKG2O16','species'),(455583,371948,'uncultured marine crenarchaeote HF4000_APKG3B16','species'),(455584,371948,'uncultured marine crenarchaeote HF4000_APKG3D24','species'),(455585,371948,'uncultured marine crenarchaeote HF4000_APKG3E18','species'),(455586,371948,'uncultured marine crenarchaeote HF4000_APKG3H9','species'),(455587,371948,'uncultured marine crenarchaeote HF4000_APKG3J11','species'),(455588,371948,'uncultured marine crenarchaeote HF4000_APKG3K8','species'),(455589,371948,'uncultured marine crenarchaeote HF4000_APKG4H17','species'),(455590,371948,'uncultured marine crenarchaeote HF4000_APKG5B22','species'),(455591,371948,'uncultured marine crenarchaeote HF4000_APKG5C13','species'),(455592,371948,'uncultured marine crenarchaeote HF4000_APKG5E24','species'),(455593,371948,'uncultured marine crenarchaeote HF4000_APKG5N21','species'),(455594,371948,'uncultured marine crenarchaeote HF4000_APKG6B14','species'),(455595,371948,'uncultured marine crenarchaeote HF4000_APKG6C9','species'),(455596,371948,'uncultured marine crenarchaeote HF4000_APKG6D3','species'),(455597,371948,'uncultured marine crenarchaeote HF4000_APKG6D9','species'),(455598,371948,'uncultured marine crenarchaeote HF4000_APKG6J21','species'),(455599,371948,'uncultured marine crenarchaeote HF4000_APKG6N3','species'),(455600,371948,'uncultured marine crenarchaeote HF4000_APKG7F11','species'),(455601,371948,'uncultured marine crenarchaeote HF4000_APKG7F19','species'),(455602,371948,'uncultured marine crenarchaeote HF4000_APKG8D6','species'),(455603,371948,'uncultured marine crenarchaeote HF4000_APKG8D22','species'),(455604,371948,'uncultured marine crenarchaeote HF4000_APKG8G2','species'),(455605,371948,'uncultured marine crenarchaeote HF4000_APKG8G15','species'),(455606,371948,'uncultured marine crenarchaeote HF4000_APKG8I13','species'),(455607,371948,'uncultured marine crenarchaeote HF4000_APKG8O8','species'),(455608,371948,'uncultured marine crenarchaeote HF4000_APKG9M20','species'),(455609,371948,'uncultured marine crenarchaeote HF4000_APKG9P22','species'),(455610,371948,'uncultured marine crenarchaeote HF4000_APKG10D8','species'),(455611,371948,'uncultured marine crenarchaeote HF4000_APKG10F15','species'),(455612,371948,'uncultured marine crenarchaeote HF4000_APKG10I20','species'),(455613,371948,'uncultured marine crenarchaeote HF4000_APKG10L15','species'),(455614,48479,'uncultured marine bacterium HF4000_APKG2098','species'),(455615,48479,'uncultured marine bacterium HF4000_APKG3108','species'),(455616,489821,'Norovirus Hu/GII-4/OM06213/2006/UK','no rank'),(455618,393805,'Lachnocladiaceae sp. WS31','species'),(455619,197945,'Valsaceae sp. GS52','species'),(455620,5073,'Penicillium sp. 12WS72','species'),(455621,5598,'Alternaria sp. UFMGCB 55','species'),(455624,64652,'Lepista sp. DK08','species'),(455625,5333,'Schizophyllum sp. DK12','species'),(455626,34433,'Leucoagaricus sp. DK13','species'),(455627,5314,'Ganoderma sp. DK10','species'),(455629,165779,'Anaerococcus sp. BG1','species'),(455630,87301,'Draba draboides','species'),(455631,1496,'Clostridium difficile QCD-66c26','no rank'),(455632,67263,'Streptomyces griseus subsp. griseus NBRC 13350','no rank'),(455633,56489,'Thelephora sublilacina','species'),(455634,5385,'Xerocomus communis','species'),(455635,40144,'Tricholoma stans','species'),(455636,34444,'Lactarius tuomikoskii','species'),(455638,1386,'Bacillus sp. REH-BCR2','species'),(455639,1386,'Bacillus sp. REH-BCR3','species'),(455640,144516,'Microsporidium sp. ZYS-1','species'),(455641,144516,'Microsporidium sp. ZYS-2','species'),(455642,144516,'Microsporidium sp. ZYS-3','species'),(455643,144516,'Microsporidium sp. ZYS-4','species'),(455645,321078,'Chondrohierax uncinatus wilsonii','subspecies'),(455646,98947,'Wijkia sp. HD-36184','species'),(455647,186705,'Pseudotaxiphyllum maebarae','species'),(455648,271738,'Heterocladium capillaceum','species'),(455649,356630,'Spiroplasma kunkelii virus SkV1_CR2-3x','species'),(455650,299261,'environmental samples','no rank'),(455651,455650,'uncultured Tateyamaria sp.','species'),(455652,662,'Vibrio sp. PC-3','species'),(455653,662,'Vibrio sp. PC-12','species'),(455654,662,'Vibrio sp. 5PC-22','species'),(455655,226,'Alteromonas sp. 5RC-3','species'),(455656,97050,'Ruegeria sp. 7PC-1','species'),(455657,97050,'Ruegeria sp. 7PC-3','species'),(455658,97050,'Ruegeria sp. 7PC-10','species'),(455659,335927,'Thalassobius sp. 7PSW-5','species'),(455660,335927,'Thalassobius sp. 7PSW-6','species'),(455661,60136,'Sulfitobacter sp. 7PSW-7','species'),(455662,978,'Cytophaga sp. 7PSW-9','species'),(455663,335927,'Thalassobius sp. 7PSW-18','species'),(455664,335927,'Thalassobius sp. 7PSW-20','species'),(455665,97050,'Ruegeria sp. 7PSW-27','species'),(455666,60136,'Sulfitobacter sp. 7RSW-2','species'),(455667,2433,'Roseobacter sp. 9RSW-4','species'),(455668,2433,'Roseobacter sp. 9RSW-6','species'),(455669,2433,'Roseobacter sp. 9RSW-7','species'),(455670,48736,'Ralstonia sp. 7RSW-9','species'),(455671,662,'Vibrio sp. 7RSW-28','species'),(455672,226,'Alteromonas sp. 9PC-1','species'),(455673,497,'Psychrobacter sp. 9PC-8','species'),(455674,97050,'Ruegeria sp. 9PC-20','species'),(455675,335927,'Thalassobius sp. 9PSW-1','species'),(455676,335927,'Thalassobius sp. 9PSW-2','species'),(455677,335927,'Thalassobius sp. 9PSW-3','species'),(455678,2433,'Roseobacter sp. 9PSW-5','species'),(455679,48736,'Ralstonia sp. 9RC-10','species'),(455680,404998,'Furvibacter sp. 9RSW-1','species'),(455681,404998,'Furvibacter sp. 9RSW-2','species'),(455682,404998,'Furvibacter sp. 9RSW-3','species'),(455683,49928,'bacterium 9RSW-10','species'),(455684,49928,'bacterium 9PSW-4','species'),(455685,33807,'alpha proteobacterium 5PC-18','species'),(455686,33807,'alpha proteobacterium 5PC-32','species'),(455687,33807,'alpha proteobacterium 7PC-2','species'),(455688,33807,'alpha proteobacterium 7PC-4','species'),(455689,33807,'alpha proteobacterium 7PC-5','species'),(455690,33807,'alpha proteobacterium 7PC-6','species'),(455691,33807,'alpha proteobacterium 7PC-7','species'),(455692,33807,'alpha proteobacterium 7PC-8','species'),(455693,33807,'alpha proteobacterium 7PC-9','species'),(455694,33807,'alpha proteobacterium 7PC-16','species'),(455695,33807,'alpha proteobacterium 7PSW-2','species'),(455696,33807,'alpha proteobacterium 7PSW-3','species'),(455697,33807,'alpha proteobacterium 7RSW-35','species'),(455698,33807,'alpha proteobacterium 9PC-2','species'),(455699,33807,'alpha proteobacterium 9PC-7','species'),(455700,33807,'alpha proteobacterium 9PC-12','species'),(455701,33807,'alpha proteobacterium 9PC-14','species'),(455702,33807,'alpha proteobacterium 9PC-21','species'),(455703,33807,'alpha proteobacterium 9PSW-9','species'),(455704,33809,'beta proteobacterium 9PSW-10','species'),(455705,449009,'Aspalathus polycephala subsp. rigida','subspecies'),(455706,1763,'Mycobacterium sp. WR01','species'),(455707,1763,'Mycobacterium sp. WR02','species'),(455708,1763,'Mycobacterium sp. WR04','species'),(455709,1763,'Mycobacterium sp. WR05','species'),(455710,1763,'Mycobacterium sp. WR08','species'),(455711,1763,'Mycobacterium sp. WR10','species'),(455712,1763,'Mycobacterium sp. WR12','species'),(455713,1763,'Mycobacterium sp. WR13','species'),(455714,1763,'Mycobacterium sp. WR14','species'),(455715,1763,'Mycobacterium sp. WR16','species'),(455716,1763,'Mycobacterium sp. WR21','species'),(455717,1763,'Mycobacterium sp. WR22','species'),(455718,1763,'Mycobacterium sp. WR23','species'),(455719,1763,'Mycobacterium sp. WR24','species'),(455720,1763,'Mycobacterium sp. WR25','species'),(455721,1763,'Mycobacterium sp. WR27','species'),(455722,1763,'Mycobacterium sp. WR28','species'),(455723,1763,'Mycobacterium sp. WR29','species'),(455724,1763,'Mycobacterium sp. WR33','species'),(455725,1763,'Mycobacterium sp. WR34','species'),(455726,1763,'Mycobacterium sp. WR36','species'),(455727,1763,'Mycobacterium sp. WR37','species'),(455728,1763,'Mycobacterium sp. WR38','species'),(455729,1763,'Mycobacterium sp. WR39','species'),(455730,1763,'Mycobacterium sp. WR40','species'),(455731,1763,'Mycobacterium sp. WR41','species'),(455732,1763,'Mycobacterium sp. WR43','species'),(455733,1763,'Mycobacterium sp. WR44','species'),(455734,1763,'Mycobacterium sp. WR45','species'),(455735,1763,'Mycobacterium sp. WR46','species'),(455736,1763,'Mycobacterium sp. WR47','species'),(455737,1763,'Mycobacterium sp. WR48','species'),(455738,1763,'Mycobacterium sp. WR49','species'),(455739,1763,'Mycobacterium sp. WR55','species'),(455740,1763,'Mycobacterium sp. WR57','species'),(455741,1763,'Mycobacterium sp. WR58','species'),(455742,1763,'Mycobacterium sp. WR61','species'),(455743,1763,'Mycobacterium sp. WR62','species'),(455744,1763,'Mycobacterium sp. WR63','species'),(455745,1763,'Mycobacterium sp. WR64','species'),(455746,1763,'Mycobacterium sp. WR65','species'),(455747,1763,'Mycobacterium sp. WR66','species'),(455748,1763,'Mycobacterium sp. WR67','species'),(455749,1763,'Mycobacterium sp. WR68','species'),(455750,1763,'Mycobacterium sp. WR69','species'),(455751,1763,'Mycobacterium sp. WR70','species'),(455752,1763,'Mycobacterium sp. WR71','species'),(455753,1763,'Mycobacterium sp. WR72','species'),(455754,1763,'Mycobacterium sp. WR74','species'),(455755,1763,'Mycobacterium sp. WR77','species'),(455756,1763,'Mycobacterium sp. WR78','species'),(455757,1763,'Mycobacterium sp. WR81','species'),(455758,1763,'Mycobacterium sp. WR82','species'),(455759,1763,'Mycobacterium sp. WR84','species'),(455760,1763,'Mycobacterium sp. WR86','species'),(455761,1763,'Mycobacterium sp. WR87','species'),(455762,1763,'Mycobacterium sp. WR88','species'),(455763,1763,'Mycobacterium sp. WR90','species'),(455764,1763,'Mycobacterium sp. WR91','species'),(455765,1763,'Mycobacterium sp. WR94','species'),(455766,1763,'Mycobacterium sp. WR95','species'),(455767,1763,'Mycobacterium sp. WT01','species'),(455768,1763,'Mycobacterium sp. WT02','species'),(455769,1763,'Mycobacterium sp. WT04','species'),(455770,1763,'Mycobacterium sp. WT05','species'),(455771,1763,'Mycobacterium sp. WT08','species'),(455772,1763,'Mycobacterium sp. WT09','species'),(455773,1763,'Mycobacterium sp. WT10','species'),(455774,1763,'Mycobacterium sp. WT11','species'),(455775,1763,'Mycobacterium sp. WT12','species'),(455776,1763,'Mycobacterium sp. WT13','species'),(455777,1763,'Mycobacterium sp. WT14','species'),(455778,1763,'Mycobacterium sp. WT15','species'),(455779,1763,'Mycobacterium sp. WT17','species'),(455780,1763,'Mycobacterium sp. WT18','species'),(455781,1763,'Mycobacterium sp. WT19','species'),(455782,1763,'Mycobacterium sp. WT20','species'),(455783,1763,'Mycobacterium sp. WT21','species'),(455784,1763,'Mycobacterium sp. WT22','species'),(455785,1763,'Mycobacterium sp. WT23','species'),(455786,1763,'Mycobacterium sp. WT24','species'),(455787,1763,'Mycobacterium sp. WT25','species'),(455788,1763,'Mycobacterium sp. WT26','species'),(455789,1763,'Mycobacterium sp. WT29','species'),(455790,1763,'Mycobacterium sp. WT30','species'),(455791,1763,'Mycobacterium sp. WT32','species'),(455792,1763,'Mycobacterium sp. WT33','species'),(455793,1763,'Mycobacterium sp. WT34','species'),(455794,1763,'Mycobacterium sp. WT35','species'),(455795,1763,'Mycobacterium sp. WT36','species'),(455796,1763,'Mycobacterium sp. WT37','species'),(455797,1763,'Mycobacterium sp. WT38','species'),(455798,1763,'Mycobacterium sp. WT39','species'),(455799,1763,'Mycobacterium sp. WT40','species'),(455800,1763,'Mycobacterium sp. WT41','species'),(455801,1763,'Mycobacterium sp. WT42','species'),(455802,1763,'Mycobacterium sp. WT43','species'),(455803,1763,'Mycobacterium sp. WT44','species'),(455804,1763,'Mycobacterium sp. WT45','species'),(455805,1763,'Mycobacterium sp. WT46','species'),(455806,1763,'Mycobacterium sp. WT47','species'),(455807,1763,'Mycobacterium sp. WT48','species'),(455808,1763,'Mycobacterium sp. WT49','species'),(455809,1763,'Mycobacterium sp. WT50','species'),(455810,1763,'Mycobacterium sp. WT51','species'),(455811,1763,'Mycobacterium sp. WT52','species'),(455812,1763,'Mycobacterium sp. WT53','species'),(455813,1763,'Mycobacterium sp. WT54','species'),(455814,1763,'Mycobacterium sp. WT55','species'),(455815,1763,'Mycobacterium sp. WT56','species'),(455816,1763,'Mycobacterium sp. WT59','species'),(455818,102793,'Influenza A virus (A/common pochard/Switzerland/V505/2006(H5N1))','no rank'),(455819,102793,'Influenza A virus (A/common pochard/Switzerland/V592/2006(H5N1))','no rank'),(455820,102793,'Influenza A virus (A/common pochard/Switzerland/V762/2006(H5N1))','no rank'),(455821,102793,'Influenza A virus (A/duck/Switzerland/V389/2006(H5N1))','no rank'),(455822,102793,'Influenza A virus (A/duck/Switzerland/V426/2006(H5N1))','no rank'),(455823,102793,'Influenza A virus (A/duck/Switzerland/V487/2006(H5N1))','no rank'),(455824,102793,'Influenza A virus (A/little grebe/Switzerland/V330/2006(H5N1))','no rank'),(455825,102793,'Influenza A virus (A/mallard/Switzerland/V537/2006(H5N1))','no rank'),(455826,102793,'Influenza A virus (A/mallard/Switzerland/V558/2006(H5N1))','no rank'),(455827,102793,'Influenza A virus (A/mute swan/Switzerland/V68/2006(H5N1))','no rank'),(455828,165779,'Anaerococcus sp. BG2','species'),(455829,162289,'Peptoniphilus sp. BG3','species'),(455830,162289,'Peptoniphilus sp. BG4','species'),(455831,162289,'Peptoniphilus sp. BG5','species'),(455832,114727,'Influenza A virus (A/Kentucky/UR06-0082/2007(H1N1))','no rank'),(455833,114727,'Influenza A virus (A/Mississippi/UR06-0242/2007(H1N1))','no rank'),(455834,114727,'Influenza A virus (A/Illinois/UR06-0377/2007(H1N1))','no rank'),(455835,114727,'Influenza A virus (A/Vermont/UR06-0575/2007(H1N1))','no rank'),(455836,114727,'Influenza A virus (A/Colorado/UR06-0255/2007(H1N1))','no rank'),(455837,114727,'Influenza A virus (A/Texas/UR06-0503/2007(H1N1))','no rank'),(455838,114727,'Influenza A virus (A/Tennessee/UR06-0087/2007(H1N1))','no rank'),(455839,114727,'Influenza A virus (A/Florida/UR06-0354/2007(H1N1))','no rank'),(455840,114727,'Influenza A virus (A/California/UR06-0435/2007(H1N1))','no rank'),(455841,114727,'Influenza A virus (A/Kentucky/UR06-0057/2007(H1N1))','no rank'),(455842,114727,'Influenza A virus (A/Alabama/UR06-0455/2007(H1N1))','no rank'),(455843,114727,'Influenza A virus (A/Illinois/UR06-0223/2007(H1N1))','no rank'),(455844,114727,'Influenza A virus (A/Texas/UR06-0303/2007(H1N1))','no rank'),(455845,114727,'Influenza A virus (A/Texas/UR06-0306/2007(H1N1))','no rank'),(455846,114727,'Influenza A virus (A/Texas/UR06-0398/2007(H1N1))','no rank'),(455847,114727,'Influenza A virus (A/Texas/UR06-0203/2007(H1N1))','no rank'),(455848,114727,'Influenza A virus (A/Colorado/UR06-0207/2007(H1N1))','no rank'),(455849,114727,'Influenza A virus (A/Kentucky/UR06-0072/2007(H1N1))','no rank'),(455850,114727,'Influenza A virus (A/Illinois/UR06-0333/2007(H1N1))','no rank'),(455851,114727,'Influenza A virus (A/Texas/UR06-0467/2007(H1N1))','no rank'),(455852,114727,'Influenza A virus (A/Kentucky/UR06-0062/2007(H1N1))','no rank'),(455853,114727,'Influenza A virus (A/Kentucky/UR06-0129/2007(H1N1))','no rank'),(455854,114727,'Influenza A virus (A/Vermont/UR06-0576/2007(H1N1))','no rank'),(455855,114727,'Influenza A virus (A/Kentucky/UR06-0042/2007(H1N1))','no rank'),(455856,114727,'Influenza A virus (A/Colorado/UR06-0205/2007(H1N1))','no rank'),(455857,114727,'Influenza A virus (A/Texas/UR06-0038/2007(H1N1))','no rank'),(455858,114727,'Influenza A virus (A/Kentucky/UR06-0097/2007(H1N1))','no rank'),(455859,114727,'Influenza A virus (A/Kentucky/UR06-0070/2007(H1N1))','no rank'),(455860,114727,'Influenza A virus (A/Illinois/UR06-0456/2007(H1N1))','no rank'),(455861,114727,'Influenza A virus (A/Colorado/UR06-0495/2007(H1N1))','no rank'),(455862,114727,'Influenza A virus (A/Texas/UR06-0305/2007(H1N1))','no rank'),(455863,114727,'Influenza A virus (A/Texas/UR06-0540/2007(H1N1))','no rank'),(455864,114727,'Influenza A virus (A/Texas/UR06-0196/2007(H1N1))','no rank'),(455865,114727,'Influenza A virus (A/Texas/UR06-0542/2007(H1N1))','no rank'),(455866,114727,'Influenza A virus (A/Florida/UR06-0355/2007(H1N1))','no rank'),(455867,114727,'Influenza A virus (A/Texas/UR06-0271/2007(H1N1))','no rank'),(455868,114727,'Influenza A virus (A/Texas/UR06-0563/2007(H1N1))','no rank'),(455869,114727,'Influenza A virus (A/Mississippi/UR06-0130/2007(H1N1))','no rank'),(455870,114727,'Influenza A virus (A/Colorado/UR06-0053/2007(H1N1))','no rank'),(455871,114727,'Influenza A virus (A/Texas/UR06-0461/2007(H1N1))','no rank'),(455872,114727,'Influenza A virus (A/Illinois/UR06-0248/2007(H1N1))','no rank'),(455873,114727,'Influenza A virus (A/California/UR06-0232/2007(H1N1))','no rank'),(455874,114727,'Influenza A virus (A/Kentucky/UR06-0187/2007(H1N1))','no rank'),(455875,114727,'Influenza A virus (A/California/UR06-0302/2007(H1N1))','no rank'),(455876,114727,'Influenza A virus (A/Mississippi/UR06-0145/2007(H1N1))','no rank'),(455877,114727,'Influenza A virus (A/California/UR06-0393/2007(H1N1))','no rank'),(455878,114727,'Influenza A virus (A/Florida/UR06-0577/2007(H1N1))','no rank'),(455879,114727,'Influenza A virus (A/Texas/UR06-0526/2007(H1N1))','no rank'),(455880,114727,'Influenza A virus (A/Texas/UR06-0195/2007(H1N1))','no rank'),(455881,114727,'Influenza A virus (A/Illinois/UR06-0415/2007(H1N1))','no rank'),(455882,114727,'Influenza A virus (A/Texas/UR06-0397/2007(H1N1))','no rank'),(455883,114727,'Influenza A virus (A/Texas/UR06-0269/2007(H1N1))','no rank'),(455884,114727,'Influenza A virus (A/Mississippi/UR06-0142/2007(H1N1))','no rank'),(455885,114727,'Influenza A virus (A/Mississippi/UR06-0086/2007(H1N1))','no rank'),(455886,114727,'Influenza A virus (A/Texas/UR06-0175/2007(H1N1))','no rank'),(455887,114727,'Influenza A virus (A/Kentucky/UR06-0188/2007(H1N1))','no rank'),(455888,114727,'Influenza A virus (A/Mississippi/UR06-0488/2007(H1N1))','no rank'),(455889,114727,'Influenza A virus (A/Colorado/UR06-0243/2007(H1N1))','no rank'),(455890,114727,'Influenza A virus (A/Kentucky/UR06-0028/2007(H1N1))','no rank'),(455891,114727,'Influenza A virus (A/Vermont/UR06-0090/2007(H1N1))','no rank'),(455892,114727,'Influenza A virus (A/Texas/UR06-0417/2007(H1N1))','no rank'),(455893,114727,'Influenza A virus (A/Vermont/UR06-0301/2007(H1N1))','no rank'),(455894,114727,'Influenza A virus (A/Vermont/UR06-0573/2007(H1N1))','no rank'),(455895,114727,'Influenza A virus (A/California/UR06-0479/2007(H1N1))','no rank'),(455896,114727,'Influenza A virus (A/Colorado/UR06-0110/2007(H1N1))','no rank'),(455897,114727,'Influenza A virus (A/California/UR06-0462/2007(H1N1))','no rank'),(455898,114727,'Influenza A virus (A/Kentucky/UR06-0476/2007(H1N1))','no rank'),(455899,114727,'Influenza A virus (A/Florida/UR06-0208/2007(H1N1))','no rank'),(455900,114727,'Influenza A virus (A/Texas/UR06-0342/2007(H1N1))','no rank'),(455901,114727,'Influenza A virus (A/Kentucky/UR06-0081/2007(H1N1))','no rank'),(455902,114727,'Influenza A virus (A/Texas/UR06-0217/2007(H1N1))','no rank'),(455903,114727,'Influenza A virus (A/Kentucky/UR06-0220/2007(H1N1))','no rank'),(455904,114727,'Influenza A virus (A/Kentucky/UR06-0538/2007(H1N1))','no rank'),(455905,114727,'Influenza A virus (A/Kentucky/UR06-0553/2007(H1N1))','no rank'),(455906,114727,'Influenza A virus (A/Kentucky/UR06-0240/2007(H1N1))','no rank'),(455907,114727,'Influenza A virus (A/Texas/UR06-0193/2007(H1N1))','no rank'),(455908,114727,'Influenza A virus (A/Texas/UR06-0359/2007(H1N1))','no rank'),(455909,114727,'Influenza A virus (A/Texas/UR06-0309/2007(H1N1))','no rank'),(455910,114727,'Influenza A virus (A/Kentucky/UR06-0043/2007(H1N1))','no rank'),(455911,114727,'Influenza A virus (A/Texas/UR06-0176/2007(H1N1))','no rank'),(455912,114727,'Influenza A virus (A/Tennessee/UR06-0167/2007(H1N1))','no rank'),(455913,114727,'Influenza A virus (A/Vermont/UR06-0472/2007(H1N1))','no rank'),(455914,114727,'Influenza A virus (A/Illinois/UR06-0376/2007(H1N1))','no rank'),(455915,114727,'Influenza A virus (A/California/UR06-0440/2007(H1N1))','no rank'),(455916,114727,'Influenza A virus (A/Texas/UR06-0357/2007(H1N1))','no rank'),(455917,114727,'Influenza A virus (A/Texas/UR06-0026/2007(H1N1))','no rank'),(455918,114727,'Influenza A virus (A/Illinois/UR06-0249/2007(H1N1))','no rank'),(455919,114727,'Influenza A virus (A/Texas/UR06-0250/2007(H1N1))','no rank'),(455920,114727,'Influenza A virus (A/California/UR06-0564/2007(H1N1))','no rank'),(455921,114727,'Influenza A virus (A/Vermont/UR06-0511/2007(H1N1))','no rank'),(455922,114727,'Influenza A virus (A/Colorado/UR06-0496/2007(H1N1))','no rank'),(455923,114727,'Influenza A virus (A/Texas/UR06-0422/2007(H1N1))','no rank'),(455924,114727,'Influenza A virus (A/Texas/UR06-0382/2007(H1N1))','no rank'),(455925,114727,'Influenza A virus (A/Texas/UR06-0362/2007(H1N1))','no rank'),(455926,114727,'Influenza A virus (A/Florida/UR06-0265/2007(H1N1))','no rank'),(455927,114727,'Influenza A virus (A/Colorado/UR06-0335/2007(H1N1))','no rank'),(455928,114727,'Influenza A virus (A/Vermont/UR06-0330/2007(H1N1))','no rank'),(455929,114727,'Influenza A virus (A/Texas/UR06-0173/2007(H1N1))','no rank'),(455930,114727,'Influenza A virus (A/Texas/UR06-0421/2007(H1N1))','no rank'),(455931,114727,'Influenza A virus (A/Texas/UR06-0323/2007(H1N1))','no rank'),(455932,114727,'Influenza A virus (A/Texas/UR06-0344/2007(H1N1))','no rank'),(455933,114727,'Influenza A virus (A/Vermont/UR06-0513/2007(H1N1))','no rank'),(455934,114727,'Influenza A virus (A/Kentucky/UR06-0570/2007(H1N1))','no rank'),(455935,114727,'Influenza A virus (A/New York/UR06-0199/2007(H1N1))','no rank'),(455936,114727,'Influenza A virus (A/Vermont/UR06-0485/2007(H1N1))','no rank'),(455937,114727,'Influenza A virus (A/Vermont/UR06-0487/2007(H1N1))','no rank'),(455938,114727,'Influenza A virus (A/Texas/UR06-0396/2007(H1N1))','no rank'),(455939,114727,'Influenza A virus (A/Texas/UR06-0308/2007(H1N1))','no rank'),(455940,114727,'Influenza A virus (A/New York/UR06-0253/2007(H1N1))','no rank'),(455941,114727,'Influenza A virus (A/Kentucky/UR06-0027/2007(H1N1))','no rank'),(455942,114727,'Influenza A virus (A/Florida/UR06-0209/2007(H1N1))','no rank'),(455943,114727,'Influenza A virus (A/Mississippi/UR06-0378/2007(H1N1))','no rank'),(455944,114727,'Influenza A virus (A/Florida/UR06-0501/2007(H1N1))','no rank'),(455945,114727,'Influenza A virus (A/Florida/UR06-0280/2007(H1N1))','no rank'),(455946,114727,'Influenza A virus (A/New York/UR06-0056/2007(H1N1))','no rank'),(455947,114727,'Influenza A virus (A/California/UR06-0586/2007(H1N1))','no rank'),(455948,114727,'Influenza A virus (A/Texas/UR06-0444/2007(H1N1))','no rank'),(455949,114727,'Influenza A virus (A/Florida/UR06-0383/2007(H1N1))','no rank'),(455950,114727,'Influenza A virus (A/Kentucky/UR06-0033/2007(H1N1))','no rank'),(455951,114727,'Influenza A virus (A/Vermont/UR06-0089/2007(H1N1))','no rank'),(455952,114727,'Influenza A virus (A/Mississippi/UR06-0595/2007(H1N1))','no rank'),(455953,114727,'Influenza A virus (A/Texas/UR06-0445/2007(H1N1))','no rank'),(455954,114727,'Influenza A virus (A/California/UR06-0375/2007(H1N1))','no rank'),(455955,114727,'Influenza A virus (A/Mississippi/UR06-0047/2007(H1N1))','no rank'),(455956,114727,'Influenza A virus (A/Mississippi/UR06-0048/2007(H1N1))','no rank'),(455957,114727,'Influenza A virus (A/Vermont/UR06-0051/2007(H1N1))','no rank'),(455958,114727,'Influenza A virus (A/Colorado/UR06-0498/2007(H1N1))','no rank'),(455959,114727,'Influenza A virus (A/Vermont/UR06-0035/2007(H1N1))','no rank'),(455960,114727,'Influenza A virus (A/California/UR06-0585/2007(H1N1))','no rank'),(455961,114727,'Influenza A virus (A/Illinois/UR06-0224/2007(H1N1))','no rank'),(455962,114727,'Influenza A virus (A/Vermont/UR06-0574/2007(H1N1))','no rank'),(455963,114727,'Influenza A virus (A/Tennessee/UR06-0045/2007(H1N1))','no rank'),(455964,114727,'Influenza A virus (A/Vermont/UR06-0525/2007(H1N1))','no rank'),(455965,114727,'Influenza A virus (A/Texas/UR06-0582/2007(H1N1))','no rank'),(455966,114727,'Influenza A virus (A/New York/UR06-0326/2007(H1N1))','no rank'),(455967,114727,'Influenza A virus (A/Colorado/UR06-0111/2007(H1N1))','no rank'),(455968,114727,'Influenza A virus (A/Florida/UR06-0412/2007(H1N1))','no rank'),(455969,114727,'Influenza A virus (A/Kentucky/UR06-0316/2007(H1N1))','no rank'),(455970,114727,'Influenza A virus (A/Florida/UR06-0447/2007(H1N1))','no rank'),(455971,114727,'Influenza A virus (A/Kentucky/UR06-0029/2007(H1N1))','no rank'),(455972,114727,'Influenza A virus (A/Texas/UR06-0270/2007(H1N1))','no rank'),(455973,114727,'Influenza A virus (A/Texas/UR06-0216/2007(H1N1))','no rank'),(455974,114727,'Influenza A virus (A/New York/UR06-0134/2007(H1N1))','no rank'),(455975,114727,'Influenza A virus (A/Florida/UR06-0579/2007(H1N1))','no rank'),(455976,114727,'Influenza A virus (A/California/UR06-0439/2007(H1N1))','no rank'),(455977,114727,'Influenza A virus (A/Florida/UR06-0578/2007(H1N1))','no rank'),(455978,114727,'Influenza A virus (A/Kentucky/UR06-0061/2007(H1N1))','no rank'),(455979,114727,'Influenza A virus (A/Illinois/UR06-0098/2007(H1N1))','no rank'),(455980,114727,'Influenza A virus (A/Vermont/UR06-0556/2007(H1N1))','no rank'),(455981,114727,'Influenza A virus (A/California/UR06-0321/2007(H1N1))','no rank'),(455982,114727,'Influenza A virus (A/Mississippi/UR06-0537/2007(H1N1))','no rank'),(455983,119210,'Influenza A virus (A/Mississippi/UR06-0197/2007(H3N2))','no rank'),(455984,114727,'Influenza A virus (A/Colorado/UR06-0287/2007(H1N1))','no rank'),(455985,114727,'Influenza A virus (A/Kentucky/UR06-0069/2007(H1N1))','no rank'),(455986,114727,'Influenza A virus (A/Colorado/UR06-0499/2007(H1N1))','no rank'),(455987,114727,'Influenza A virus (A/Illinois/UR06-0491/2007(H1N1))','no rank'),(455988,114727,'Influenza A virus (A/Kentucky/UR06-0058/2007(H1N1))','no rank'),(455989,114727,'Influenza A virus (A/Kentucky/UR06-0071/2007(H1N1))','no rank'),(455990,114727,'Influenza A virus (A/Kentucky/UR06-0034/2007(H1N1))','no rank'),(455991,114727,'Influenza A virus (A/Texas/UR06-0395/2007(H1N1))','no rank'),(455992,114727,'Influenza A virus (A/Kentucky/UR06-0539/2007(H1N1))','no rank'),(455993,114727,'Influenza A virus (A/Kentucky/UR06-0257/2007(H1N1))','no rank'),(455994,114727,'Influenza A virus (A/Illinois/UR06-0475/2007(H1N1))','no rank'),(455995,114727,'Influenza A virus (A/Vermont/UR06-0251/2007(H1N1))','no rank'),(455996,114727,'Influenza A virus (A/Texas/UR06-0174/2007(H1N1))','no rank'),(455997,114727,'Influenza A virus (A/Colorado/UR06-0336/2007(H1N1))','no rank'),(455998,114727,'Influenza A virus (A/California/UR06-0392/2007(H1N1))','no rank'),(455999,114727,'Influenza A virus (A/Virginia/UR06-0141/2007(H1N1))','no rank'),(456000,114727,'Influenza A virus (A/Oklahoma/UR06-0165/2007(H1N1))','no rank'),(456001,114727,'Influenza A virus (A/Kansas/UR06-0140/2007(H1N1))','no rank'),(456002,114727,'Influenza A virus (A/Virginia/UR06-0065/2007(H1N1))','no rank'),(456003,114727,'Influenza A virus (A/Tennessee/UR06-0379/2007(H1N1))','no rank'),(456004,114727,'Influenza A virus (A/Ohio/UR06-0493/2007(H1N1))','no rank'),(456005,114727,'Influenza A virus (A/Tennessee/UR06-0106/2007(H1N1))','no rank'),(456006,114727,'Influenza A virus (A/Virginia/UR06-0349/2007(H1N1))','no rank'),(456007,114727,'Influenza A virus (A/Kentucky/UR06-0369/2007(H1N1))','no rank'),(456008,114727,'Influenza A virus (A/Ohio/UR06-0593/2007(H1N1))','no rank'),(456009,114727,'Influenza A virus (A/Tennessee/UR06-0077/2007(H1N1))','no rank'),(456010,114727,'Influenza A virus (A/Virginia/UR06-0139/2007(H1N1))','no rank'),(456011,114727,'Influenza A virus (A/Ohio/UR06-0341/2007(H1N1))','no rank'),(456012,114727,'Influenza A virus (A/Virginia/UR06-0117/2007(H1N1))','no rank'),(456013,114727,'Influenza A virus (A/Kentucky/UR06-0424/2007(H1N1))','no rank'),(456014,114727,'Influenza A virus (A/Ohio/UR06-0325/2007(H1N1))','no rank'),(456015,114727,'Influenza A virus (A/North Carolina/UR06-0099/2007(H1N1))','no rank'),(456016,114727,'Influenza A virus (A/Kentucky/UR06-0128/2007(H1N1))','no rank'),(456017,114727,'Influenza A virus (A/Kentucky/UR06-0127/2007(H1N1))','no rank'),(456018,114727,'Influenza A virus (A/Kentucky/UR06-0123/2007(H1N1))','no rank'),(456019,114727,'Influenza A virus (A/Oregon/UR06-0274/2007(H1N1))','no rank'),(456020,114727,'Influenza A virus (A/Tennessee/UR06-0124/2007(H1N1))','no rank'),(456021,114727,'Influenza A virus (A/Tennessee/UR06-0388/2007(H1N1))','no rank'),(456022,114727,'Influenza A virus (A/Tennessee/UR06-0078/2007(H1N1))','no rank'),(456023,114727,'Influenza A virus (A/Virginia/UR06-0245/2007(H1N1))','no rank'),(456024,114727,'Influenza A virus (A/Oregon/UR06-0231/2007(H1N1))','no rank'),(456025,114727,'Influenza A virus (A/Virginia/UR06-0254/2007(H1N1))','no rank'),(456026,114727,'Influenza A virus (A/Virginia/UR06-0109/2007(H1N1))','no rank'),(456027,114727,'Influenza A virus (A/Ohio/UR06-0100/2007(H1N1))','no rank'),(456028,114727,'Influenza A virus (A/Virginia/UR06-0384/2007(H1N1))','no rank'),(456029,114727,'Influenza A virus (A/Kentucky/UR06-0372/2007(H1N1))','no rank'),(456030,114727,'Influenza A virus (A/Ohio/UR06-0122/2007(H1N1))','no rank'),(456031,114727,'Influenza A virus (A/Tennessee/UR06-0294/2007(H1N1))','no rank'),(456032,114727,'Influenza A virus (A/Kentucky/UR06-0259/2007(H1N1))','no rank'),(456033,114727,'Influenza A virus (A/Oregon/UR06-0186/2007(H1N1))','no rank'),(456034,114727,'Influenza A virus (A/Virginia/UR06-0267/2007(H1N1))','no rank'),(456035,114727,'Influenza A virus (A/Tennessee/UR06-0119/2007(H1N1))','no rank'),(456036,114727,'Influenza A virus (A/Tennessee/UR06-0260/2007(H1N1))','no rank'),(456037,114727,'Influenza A virus (A/Virginia/UR06-0164/2007(H1N1))','no rank'),(456038,114727,'Influenza A virus (A/Virginia/UR06-0295/2007(H1N1))','no rank'),(456039,114727,'Influenza A virus (A/Virginia/UR06-0228/2007(H1N1))','no rank'),(456040,114727,'Influenza A virus (A/Illinois/UR06-0214/2007(H1N1))','no rank'),(456041,114727,'Influenza A virus (A/Virginia/UR06-0594/2007(H1N1))','no rank'),(456042,114727,'Influenza A virus (A/Virginia/UR06-0180/2007(H1N1))','no rank'),(456043,114727,'Influenza A virus (A/Ohio/UR06-0518/2007(H1N1))','no rank'),(456044,114727,'Influenza A virus (A/Oregon/UR06-0185/2007(H1N1))','no rank'),(456045,114727,'Influenza A virus (A/Virginia/UR06-0297/2007(H1N1))','no rank'),(456046,114727,'Influenza A virus (A/Kansas/UR06-0190/2007(H1N1))','no rank'),(456047,114727,'Influenza A virus (A/Oklahoma/UR06-0241/2007(H1N1))','no rank'),(456048,114727,'Influenza A virus (A/Ohio/UR06-0091/2007(H1N1))','no rank'),(456049,114727,'Influenza A virus (A/Virginia/UR06-0562/2007(H1N1))','no rank'),(456050,114727,'Influenza A virus (A/Oklahoma/UR06-0213/2007(H1N1))','no rank'),(456051,114727,'Influenza A virus (A/Texas/UR06-0156/2007(H1N1))','no rank'),(456052,114727,'Influenza A virus (A/Texas/UR06-0133/2007(H1N1))','no rank'),(456053,114727,'Influenza A virus (A/Texas/UR06-0157/2007(H1N1))','no rank'),(456054,114727,'Influenza A virus (A/Texas/UR06-0155/2007(H1N1))','no rank'),(456055,114727,'Influenza A virus (A/Texas/UR06-0135/2007(H1N1))','no rank'),(456056,114727,'Influenza A virus (A/Texas/UR06-0147/2007(H1N1))','no rank'),(456057,114727,'Influenza A virus (A/Texas/UR06-0132/2007(H1N1))','no rank'),(456058,114727,'Influenza A virus (A/Ohio/UR06-0233/2007(H1N1))','no rank'),(456059,114727,'Influenza A virus (A/Illinois/UR06-0095/2007(H1N1))','no rank'),(456060,114727,'Influenza A virus (A/Kentucky/UR06-0161/2007(H1N1))','no rank'),(456061,114727,'Influenza A virus (A/Kentucky/UR06-0328/2007(H1N1))','no rank'),(456062,114727,'Influenza A virus (A/Virginia/UR06-0266/2007(H1N1))','no rank'),(456063,114727,'Influenza A virus (A/Ohio/UR06-0521/2007(H1N1))','no rank'),(456064,114727,'Influenza A virus (A/North Carolina/UR06-0364/2007(H1N1))','no rank'),(456065,114727,'Influenza A virus (A/Ohio/UR06-0465/2007(H1N1))','no rank'),(456066,114727,'Influenza A virus (A/Illinois/UR06-0088/2007(H1N1))','no rank'),(456067,114727,'Influenza A virus (A/Kansas/UR06-0284/2007(H1N1))','no rank'),(456068,114727,'Influenza A virus (A/Kentucky/UR06-0327/2007(H1N1))','no rank'),(456069,114727,'Influenza A virus (A/Ohio/UR06-0411/2007(H1N1))','no rank'),(456070,114727,'Influenza A virus (A/Kansas/UR06-0300/2007(H1N1))','no rank'),(456071,114727,'Influenza A virus (A/Tennessee/UR06-0239/2007(H1N1))','no rank'),(456072,114727,'Influenza A virus (A/Kentucky/UR06-0449/2007(H1N1))','no rank'),(456073,114727,'Influenza A virus (A/Kentucky/UR06-0183/2007(H1N1))','no rank'),(456074,114727,'Influenza A virus (A/Virginia/UR06-0244/2007(H1N1))','no rank'),(456075,114727,'Influenza A virus (A/Kansas/UR06-0104/2007(H1N1))','no rank'),(456076,114727,'Influenza A virus (A/Oregon/UR06-0179/2007(H1N1))','no rank'),(456077,114727,'Influenza A virus (A/Illinois/UR06-0096/2007(H1N1))','no rank'),(456078,114727,'Influenza A virus (A/Virginia/UR06-0092/2007(H1N1))','no rank'),(456079,114727,'Influenza A virus (A/Illinois/UR06-0131/2007(H1N1))','no rank'),(456080,114727,'Influenza A virus (A/Tennessee/UR06-0312/2007(H1N1))','no rank'),(456081,114727,'Influenza A virus (A/Illinois/UR06-0146/2007(H1N1))','no rank'),(456082,114727,'Influenza A virus (A/Kansas/UR06-0084/2007(H1N1))','no rank'),(456083,114727,'Influenza A virus (A/Kentucky/UR06-0154/2007(H1N1))','no rank'),(456084,114727,'Influenza A virus (A/Kentucky/UR06-0181/2007(H1N1))','no rank'),(456085,114727,'Influenza A virus (A/Kansas/UR06-0299/2007(H1N1))','no rank'),(456086,114727,'Influenza A virus (A/Kentucky/UR06-0162/2007(H1N1))','no rank'),(456087,114727,'Influenza A virus (A/Illinois/UR06-0116/2007(H1N1))','no rank'),(456088,114727,'Influenza A virus (A/Illinois/UR06-0136/2007(H1N1))','no rank'),(456089,114727,'Influenza A virus (A/Virginia/UR06-0549/2007(H1N1))','no rank'),(456090,114727,'Influenza A virus (A/Ohio/UR06-0522/2007(H1N1))','no rank'),(456091,114727,'Influenza A virus (A/Ohio/UR06-0166/2007(H1N1))','no rank'),(456092,114727,'Influenza A virus (A/Kentucky/UR06-0246/2007(H1N1))','no rank'),(456093,114727,'Influenza A virus (A/Alabama/UR06-0536/2007(H1N1))','no rank'),(456094,114727,'Influenza A virus (A/Tennessee/UR06-0262/2007(H1N1))','no rank'),(456095,114727,'Influenza A virus (A/Kansas/UR06-0283/2007(H1N1))','no rank'),(456096,114727,'Influenza A virus (A/Illinois/UR06-0094/2007(H1N1))','no rank'),(456097,114727,'Influenza A virus (A/Tennessee/UR06-0151/2007(H1N1))','no rank'),(456098,114727,'Influenza A virus (A/Ohio/UR06-0296/2007(H1N1))','no rank'),(456099,114727,'Influenza A virus (A/Kansas/UR06-0212/2007(H1N1))','no rank'),(456100,114727,'Influenza A virus (A/Ohio/UR06-0443/2007(H1N1))','no rank'),(456101,114727,'Influenza A virus (A/Kentucky/UR06-0046/2007(H1N1))','no rank'),(456102,114727,'Influenza A virus (A/Kentucky/UR06-0401/2007(H1N1))','no rank'),(456103,114727,'Influenza A virus (A/Tennessee/UR06-0113/2007(H1N1))','no rank'),(456104,114727,'Influenza A virus (A/Oregon/UR06-0293/2007(H1N1))','no rank'),(456105,114727,'Influenza A virus (A/Oregon/UR06-0230/2007(H1N1))','no rank'),(456106,114727,'Influenza A virus (A/Tennessee/UR06-0508/2007(H1N1))','no rank'),(456107,114727,'Influenza A virus (A/Ohio/UR06-0121/2007(H1N1))','no rank'),(456108,114727,'Influenza A virus (A/Illinois/UR06-0137/2007(H1N1))','no rank'),(456109,114727,'Influenza A virus (A/Tennessee/UR06-0168/2007(H1N1))','no rank'),(456110,114727,'Influenza A virus (A/Virginia/UR06-0107/2007(H1N1))','no rank'),(456111,114727,'Influenza A virus (A/Kansas/UR06-0192/2007(H1N1))','no rank'),(456112,114727,'Influenza A virus (A/Kansas/UR06-0068/2007(H1N1))','no rank'),(456113,114727,'Influenza A virus (A/Oregon/UR06-0201/2007(H1N1))','no rank'),(456114,114727,'Influenza A virus (A/Kentucky/UR06-0371/2007(H1N1))','no rank'),(456115,114727,'Influenza A virus (A/Tennessee/UR06-0459/2007(H1N1))','no rank'),(456116,114727,'Influenza A virus (A/Kansas/UR06-0102/2007(H1N1))','no rank'),(456117,114727,'Influenza A virus (A/Florida/UR06-0049/2007(H1N1))','no rank'),(456118,114727,'Influenza A virus (A/Virginia/UR06-0114/2007(H1N1))','no rank'),(456119,114727,'Influenza A virus (A/Tennessee/UR06-0414/2007(H1N1))','no rank'),(456120,114727,'Influenza A virus (A/Kentucky/UR06-0425/2007(H1N1))','no rank'),(456121,114727,'Influenza A virus (A/Kentucky/UR06-0184/2007(H1N1))','no rank'),(456122,114727,'Influenza A virus (A/Kansas/UR06-0189/2007(H1N1))','no rank'),(456123,114727,'Influenza A virus (A/Ohio/UR06-0394/2007(H1N1))','no rank'),(456124,114727,'Influenza A virus (A/Tennessee/UR06-0238/2007(H1N1))','no rank'),(456125,114727,'Influenza A virus (A/Illinois/UR06-0093/2007(H1N1))','no rank'),(456126,114727,'Influenza A virus (A/Tennessee/UR06-0080/2007(H1N1))','no rank'),(456127,114727,'Influenza A virus (A/Kansas/UR06-0103/2007(H1N1))','no rank'),(456128,114727,'Influenza A virus (A/Kentucky/UR06-0391/2007(H1N1))','no rank'),(456129,114727,'Influenza A virus (A/Tennessee/UR06-0523/2007(H1N1))','no rank'),(456130,114727,'Influenza A virus (A/Virginia/UR06-0387/2007(H1N1))','no rank'),(456131,114727,'Influenza A virus (A/Ohio/UR06-0324/2007(H1N1))','no rank'),(456132,114727,'Influenza A virus (A/Tennessee/UR06-0152/2007(H1N1))','no rank'),(456133,114727,'Influenza A virus (A/Virginia/UR06-0332/2007(H1N1))','no rank'),(456134,114727,'Influenza A virus (A/Tennessee/UR06-0076/2007(H1N1))','no rank'),(456135,114727,'Influenza A virus (A/Ohio/UR06-0112/2007(H1N1))','no rank'),(456136,114727,'Influenza A virus (A/North Carolina/UR06-0365/2007(H1N1))','no rank'),(456137,114727,'Influenza A virus (A/Tennessee/UR06-0509/2007(H1N1))','no rank'),(456138,114727,'Influenza A virus (A/Ohio/UR06-0353/2007(H1N1))','no rank'),(456139,114727,'Influenza A virus (A/Oklahoma/UR06-0063/2007(H1N1))','no rank'),(456140,114727,'Influenza A virus (A/Kentucky/UR06-0247/2007(H1N1))','no rank'),(456141,114727,'Influenza A virus (A/Oklahoma/UR06-0519/2007(H1N1))','no rank'),(456142,114727,'Influenza A virus (A/Tennessee/UR06-0277/2007(H1N1))','no rank'),(456143,114727,'Influenza A virus (A/Tennessee/UR06-0236/2007(H1N1))','no rank'),(456144,114727,'Influenza A virus (A/Tennessee/UR06-0120/2007(H1N1))','no rank'),(456145,114727,'Influenza A virus (A/Ohio/UR06-0177/2007(H1N1))','no rank'),(456146,114727,'Influenza A virus (A/Ohio/UR06-0429/2007(H1N1))','no rank'),(456147,114727,'Influenza A virus (A/Kentucky/UR06-0159/2007(H1N1))','no rank'),(456148,114727,'Influenza A virus (A/Kentucky/UR06-0339/2007(H1N1))','no rank'),(456149,114727,'Influenza A virus (A/Kansas/UR06-0191/2007(H1N1))','no rank'),(456150,114727,'Influenza A virus (A/Illinois/UR06-0227/2007(H1N1))','no rank'),(456151,114727,'Influenza A virus (A/Kentucky/UR06-0182/2007(H1N1))','no rank'),(456152,114727,'Influenza A virus (A/Virginia/UR06-0351/2007(H1N1))','no rank'),(456153,114727,'Influenza A virus (A/Virginia/UR06-0346/2007(H1N1))','no rank'),(456154,114727,'Influenza A virus (A/Illinois/UR06-0215/2007(H1N1))','no rank'),(456155,114727,'Influenza A virus (A/Virginia/UR06-0361/2007(H1N1))','no rank'),(456156,114727,'Influenza A virus (A/Tennessee/UR06-0581/2007(H1N1))','no rank'),(456157,114727,'Influenza A virus (A/Ohio/UR06-0178/2007(H1N1))','no rank'),(456158,114727,'Influenza A virus (A/Kentucky/UR06-0160/2007(H1N1))','no rank'),(456159,114727,'Influenza A virus (A/Tennessee/UR06-0234/2007(H1N1))','no rank'),(456160,114727,'Influenza A virus (A/Kentucky/UR06-0258/2007(H1N1))','no rank'),(456161,114727,'Influenza A virus (A/Illinois/UR06-0115/2007(H1N1))','no rank'),(456162,114727,'Influenza A virus (A/Tennessee/UR06-0473/2007(H1N1))','no rank'),(456163,270,'Thermus sp. RL','species'),(456164,119210,'Influenza A virus (A/New York/UR06-0530/2007(H3N2))','no rank'),(456165,119210,'Influenza A virus (A/Illinois/UR06-0598/2007(H3N2))','no rank'),(456166,119210,'Influenza A virus (A/Colorado/UR06-0288/2007(H3N2))','no rank'),(456167,119210,'Influenza A virus (A/Vermont/UR06-0524/2007(H3N2))','no rank'),(456168,119210,'Influenza A virus (A/California/UR06-0347/2007(H3N2))','no rank'),(456169,119210,'Influenza A virus (A/Illinois/UR06-0334/2007(H3N2))','no rank'),(456170,119210,'Influenza A virus (A/New York/UR06-0515/2007(H3N2))','no rank'),(456171,119210,'Influenza A virus (A/Colorado/UR06-0452/2007(H3N2))','no rank'),(456172,119210,'Influenza A virus (A/Vermont/UR06-0484/2007(H3N2))','no rank'),(456173,119210,'Influenza A virus (A/Vermont/UR06-0329/2007(H3N2))','no rank'),(456174,119210,'Influenza A virus (A/California/UR06-0589/2007(H3N2))','no rank'),(456175,119210,'Influenza A virus (A/Texas/UR06-0583/2007(H3N2))','no rank'),(456176,119210,'Influenza A virus (A/Texas/UR06-0566/2007(H3N2))','no rank'),(456177,119210,'Influenza A virus (A/Vermont/UR06-0448/2007(H3N2))','no rank'),(456178,119210,'Influenza A virus (A/Kentucky/UR06-0506/2007(H3N2))','no rank'),(456179,119210,'Influenza A virus (A/Texas/UR06-0356/2007(H3N2))','no rank'),(456180,119210,'Influenza A virus (A/New York/UR06-0198/2007(H3N2))','no rank'),(456181,119210,'Influenza A virus (A/Ohio/UR06-0256/2007(H3N2))','no rank'),(456182,119210,'Influenza A virus (A/Texas/UR06-0358/2007(H3N2))','no rank'),(456183,119210,'Influenza A virus (A/Vermont/UR06-0471/2007(H3N2))','no rank'),(456184,119210,'Influenza A virus (A/Colorado/UR06-0557/2007(H3N2))','no rank'),(456185,119210,'Influenza A virus (A/Colorado/UR06-0432/2007(H3N2))','no rank'),(456186,119210,'Influenza A virus (A/New York/UR06-0040/2007(H3N2))','no rank'),(456187,119210,'Influenza A virus (A/Colorado/UR06-0534/2007(H3N2))','no rank'),(456188,119210,'Influenza A virus (A/California/UR06-0463/2007(H3N2))','no rank'),(456189,119210,'Influenza A virus (A/Washington/UR06-0225/2007(H3N2))','no rank'),(456190,119210,'Influenza A virus (A/Illinois/UR06-0478/2007(H3N2))','no rank'),(456191,119210,'Influenza A virus (A/New York/UR06-0437/2007(H3N2))','no rank'),(456192,119210,'Influenza A virus (A/Colorado/UR06-0531/2007(H3N2))','no rank'),(456193,119210,'Influenza A virus (A/New York/UR06-0529/2007(H3N2))','no rank'),(456194,119210,'Influenza A virus (A/California/UR06-0118/2007(H3N2))','no rank'),(456195,119210,'Influenza A virus (A/Texas/UR06-0480/2007(H3N2))','no rank'),(456196,119210,'Influenza A virus (A/Illinois/UR06-0546/2007(H3N2))','no rank'),(456197,119210,'Influenza A virus (A/Virginia/UR06-0568/2007(H3N2))','no rank'),(456198,119210,'Influenza A virus (A/Florida/UR06-0150/2007(H3N2))','no rank'),(456199,119210,'Influenza A virus (A/Vermont/UR06-0469/2007(H3N2))','no rank'),(456200,119210,'Influenza A virus (A/Virginia/UR06-0489/2007(H3N2))','no rank'),(456201,119210,'Influenza A virus (A/Illinois/UR06-0517/2007(H3N2))','no rank'),(456202,119210,'Influenza A virus (A/Colorado/UR06-0279/2007(H3N2))','no rank'),(456203,119210,'Influenza A virus (A/Colorado/UR06-0454/2007(H3N2))','no rank'),(456204,119210,'Influenza A virus (A/New York/UR06-0373/2007(H3N2))','no rank'),(456205,119210,'Influenza A virus (A/California/UR06-0547/2007(H3N2))','no rank'),(456206,119210,'Influenza A virus (A/New York/UR06-0510/2007(H3N2))','no rank'),(456207,119210,'Influenza A virus (A/Texas/UR06-0418/2007(H3N2))','no rank'),(456208,119210,'Influenza A virus (A/Alabama/UR06-0545/2007(H3N2))','no rank'),(456209,119210,'Influenza A virus (A/Colorado/UR06-0558/2007(H3N2))','no rank'),(456210,119210,'Influenza A virus (A/Illinois/UR06-0555/2007(H3N2))','no rank'),(456211,119210,'Influenza A virus (A/Colorado/UR06-0497/2007(H3N2))','no rank'),(456212,119210,'Influenza A virus (A/Vermont/UR06-0483/2007(H3N2))','no rank'),(456213,119210,'Influenza A virus (A/Illinois/UR06-0528/2007(H3N2))','no rank'),(456214,119210,'Influenza A virus (A/Vermont/UR06-0470/2007(H3N2))','no rank'),(456215,119210,'Influenza A virus (A/Vermont/UR06-0486/2007(H3N2))','no rank'),(456216,119210,'Influenza A virus (A/Washington/UR06-0252/2007(H3N2))','no rank'),(456217,119210,'Influenza A virus (A/Illinois/UR06-0436/2007(H3N2))','no rank'),(456218,119210,'Influenza A virus (A/Kentucky/UR06-0370/2007(H3N2))','no rank'),(456219,119210,'Influenza A virus (A/California/UR06-0565/2007(H3N2))','no rank'),(456220,119210,'Influenza A virus (A/Colorado/UR06-0453/2007(H3N2))','no rank'),(456221,119210,'Influenza A virus (A/Oregon/UR06-0450/2007(H3N2))','no rank'),(456222,119210,'Influenza A virus (A/Oregon/UR06-0289/2007(H3N2))','no rank'),(456223,119210,'Influenza A virus (A/Kentucky/UR06-0158/2007(H3N2))','no rank'),(456224,119210,'Influenza A virus (A/Ohio/UR06-0494/2007(H3N2))','no rank'),(456225,119210,'Influenza A virus (A/Illinois/UR06-0036/2007(H3N2))','no rank'),(456226,119210,'Influenza A virus (A/Oregon/UR06-0202/2007(H3N2))','no rank'),(456227,119210,'Influenza A virus (A/Illinois/UR06-0599/2007(H3N2))','no rank'),(456228,119210,'Influenza A virus (A/Illinois/UR06-0402/2007(H3N2))','no rank'),(456229,119210,'Influenza A virus (A/Oregon/UR06-0273/2007(H3N2))','no rank'),(456230,119210,'Influenza A virus (A/Ohio/UR06-0410/2007(H3N2))','no rank'),(456231,119210,'Influenza A virus (A/Oregon/UR06-0389/2007(H3N2))','no rank'),(456232,119210,'Influenza A virus (A/Oregon/UR06-0221/2007(H3N2))','no rank'),(456233,119210,'Influenza A virus (A/Illinois/UR06-0030/2007(H3N2))','no rank'),(456234,119210,'Influenza A virus (A/Ohio/UR06-0592/2007(H3N2))','no rank'),(456235,119210,'Influenza A virus (A/Oregon/UR06-0272/2007(H3N2))','no rank'),(456236,119210,'Influenza A virus (A/Oregon/UR06-0200/2007(H3N2))','no rank'),(456237,119210,'Influenza A virus (A/Kentucky/UR06-0423/2007(H3N2))','no rank'),(456238,119210,'Influenza A virus (A/Alabama/UR06-0482/2007(H3N2))','no rank'),(456239,119210,'Influenza A virus (A/Oregon/UR06-0290/2007(H3N2))','no rank'),(456240,31989,'Antarcticicola','genus'),(456242,456240,'Antarcticicola litoralis','species'),(456243,102294,'Selenomonas phage M1','species'),(456244,70220,'Diplolaimelloides delyi','species'),(456245,132364,'unclassified Cyathostominae','no rank'),(456246,456245,'Cyathostominae sp. JM-2007a','species'),(456247,5475,'Candida sp. R34','species'),(456248,5475,'Candida nonsorbophila','species'),(456249,5475,'Candida andamanensis','species'),(456251,5475,'Candida ranongensis','species'),(456254,102793,'Influenza A virus (A/mute swan/France/070203/2007(H5N1))','no rank'),(456255,114727,'Influenza A virus (A/swine/Italy/10169/2001(H1N1))','no rank'),(456256,119210,'Influenza A virus (A/swine/Italy/10762/2007(H3N2))','no rank'),(456257,114727,'Influenza A virus (A/swine/Italy/110093/2002(H1N1))','no rank'),(456258,119210,'Influenza A virus (A/swine/Italy/112141/2004(H3N2))','no rank'),(456259,114727,'Influenza A virus (A/swine/Italy/112147/2004(H1N1))','no rank'),(456260,119210,'Influenza A virus (A/swine/Italy/114347/2006(H3N2))','no rank'),(456261,119210,'Influenza A virus (A/swine/Italy/120032/2006(H3N2))','no rank'),(456262,114727,'Influenza A virus (A/swine/Italy/125746/2005(H1N1))','no rank'),(456263,114727,'Influenza A virus (A/swine/Italy/1302/2006(H1N1))','no rank'),(456264,119210,'Influenza A virus (A/swine/Italy/1484/2002(H3N2))','no rank'),(456265,114727,'Influenza A virus (A/swine/Italy/19154/2006(H1N1))','no rank'),(456266,114727,'Influenza A virus (A/swine/Italy/204931/2005(H1N1))','no rank'),(456267,114727,'Influenza A virus (A/swine/Italy/207828/2002(H1N1))','no rank'),(456268,114727,'Influenza A virus (A/swine/Italy/227234/2003(H1N1))','no rank'),(456269,119210,'Influenza A virus (A/swine/Italy/246340/2004(H3N2))','no rank'),(456270,114727,'Influenza A virus (A/swine/Italy/247578/2004(H1N1))','no rank'),(456271,119210,'Influenza A virus (A/swine/Italy/253025/2003(H3N2))','no rank'),(456272,114727,'Influenza A virus (A/swine/Italy/258654/2004(H1N1))','no rank'),(456273,119210,'Influenza A virus (A/swine/Italy/2608/2001(H3N2))','no rank'),(456274,114727,'Influenza A virus (A/swine/Italy/290851/2004(H1N1))','no rank'),(456275,119210,'Influenza A virus (A/swine/Italy/297576/2004(H3N2))','no rank'),(456276,119210,'Influenza A virus (A/swine/Italy/30574/2005(H3N2))','no rank'),(456277,119210,'Influenza A virus (A/swine/Italy/32242/2006(H3N2))','no rank'),(456278,114727,'Influenza A virus (A/swine/Italy/37460/2007(H1N1))','no rank'),(456279,119210,'Influenza A virus (A/swine/Italy/39158/2007(H3N2))','no rank'),(456280,114727,'Influenza A virus (A/swine/Italy/4230/2002(H1N1))','no rank'),(456281,114727,'Influenza A virus (A/swine/Italy/4443/2000(H1N1))','no rank'),(456282,114727,'Influenza A virus (A/swine/Italy/45894/2007(H1N1))','no rank'),(456283,114727,'Influenza A virus (A/swine/Italy/53949/2004(H1N1))','no rank'),(456284,114727,'Influenza A virus (A/swine/Italy/5433/2001(H1N1))','no rank'),(456285,119210,'Influenza A virus (A/swine/Italy/568/1999(H3N2))','no rank'),(456286,119210,'Influenza A virus (A/swine/Italy/58356/2004(H3N2))','no rank'),(456287,119210,'Influenza A virus (A/swine/Italy/600/1999(H3N2))','no rank'),(456288,119210,'Influenza A virus (A/swine/Italy/6189/1999(H3N2))','no rank'),(456289,114727,'Influenza A virus (A/swine/Italy/65296/2004(H1N1))','no rank'),(456290,119210,'Influenza A virus (A/swine/Italy/7680/2001(H3N2))','no rank'),(456291,114727,'Influenza A virus (A/swine/Italy/77048/2004(H1N1))','no rank'),(456292,119210,'Influenza A virus (A/swine/Italy/79604/2006(H3N2))','no rank'),(456293,114727,'Influenza A virus (A/swine/Italy/90315/2004(H1N1))','no rank'),(456294,114727,'Influenza A virus (A/swine/Italy/9212/1999(H1N1))','no rank'),(456295,119210,'Influenza A virus (A/swine/Italy/9264/1998(H3N2))','no rank'),(456296,114727,'Influenza A virus (A/swine/Italy/9328/1998(H1N1))','no rank'),(456297,59131,'Anopheles pseudopictus','species'),(456298,738,'Haemophilus parasuis 29755','no rank'),(456299,59732,'Chryseobacterium gregarium','species'),(456300,171957,'Daphnephila machilicola','species'),(456301,171957,'Daphnephila sueyenae','species'),(456302,171957,'Daphnephila ornithocephala','species'),(456303,171957,'Daphnephila stenocalia','species'),(456304,171957,'Daphnephila taiwanensis','species'),(456305,171957,'Daphnephila truncicola','species'),(456306,171957,'Daphnephila sp. Dap(HO)FKtachi01','species'),(456307,171957,'Daphnephila sp. Dap(HO)KGishi01','species'),(456308,171957,'Daphnephila sp. Dap(HO)KGtera01','species'),(456309,171957,'Daphnephila sp. Dap(HO)OKkunigami01','species'),(456310,171957,'Daphnephila sp. Dap(HO)OKkunigami02','species'),(456311,171957,'Daphnephila sp. Dap(Kanmuri)OKnakijin01','species'),(456312,171957,'Daphnephila sp. Dap(INPrmaru)sulawesi01','species'),(456313,171957,'Daphnephila sp. Dap(INPrbou)sulawesi01','species'),(456314,196500,'Pseudasphondylia neolitseae','species'),(456315,153010,'Bruggmanniella','genus'),(456316,456315,'Bruggmanniella actinodaphnes','species'),(456317,108668,'Pnigalio soemius','species'),(456318,108668,'Pnigalio agraules','species'),(456320,2188,'Methanococcus voltae A3','no rank'),(456321,37991,'Xylaria sp. BA-7090','species'),(456322,114277,'Rickettsia sp. TX003','species'),(456323,114277,'Rickettsia sp. TX140 (R. cooleyi-like)','species'),(456324,262,'Francisella sp. TX119','species'),(456325,106181,'Ehrlichia sp. TX119','species'),(456327,338,'Xanthomonas euvesicatoria','species'),(456328,5598,'Alternaria colombiana','species'),(456330,862261,'Caldanaerobius fijiensis','species'),(456331,5598,'Alternaria sp. WGF9','species'),(456332,5598,'Alternaria sp. WGF11','species'),(456333,5598,'Alternaria sp. RGF5','species'),(456334,5598,'Alternaria sp. RGF8','species'),(456335,5598,'Alternaria sp. RGF10','species'),(456337,5598,'Alternaria sp. APP7','species'),(456338,5598,'Alternaria sp. APP13','species'),(456339,5598,'Alternaria sp. APP16','species'),(456340,5598,'Alternaria sp. APP21','species'),(456341,5598,'Alternaria sp. APP22','species'),(456342,5598,'Alternaria sp. APP23','species'),(456343,5598,'Alternaria sp. APP25','species'),(456344,5598,'Alternaria sp. APP26','species'),(456345,5598,'Alternaria sp. DES031','species'),(456346,5598,'Alternaria sp. DES032','species'),(456347,5598,'Alternaria sp. DES513','species'),(456348,5598,'Alternaria sp. DES503','species'),(456349,5598,'Alternaria sp. DES510','species'),(456350,5598,'Alternaria sp. DES0518','species'),(456351,5598,'Alternaria sp. DES523','species'),(456352,5598,'Alternaria sp. DES525','species'),(456353,5598,'Alternaria sp. DES528','species'),(456354,5598,'Alternaria sp. DES531','species'),(456355,5598,'Alternaria sp. EV19','species'),(456356,5598,'Alternaria sp. EV21','species'),(456357,5598,'Alternaria sp. EV26','species'),(456358,5598,'Alternaria sp. EV17','species'),(456359,5598,'Alternaria sp. WGF1','species'),(456360,5598,'Alternaria sp. WGF6','species'),(456361,5598,'Alternaria sp. RGF15','species'),(456363,5598,'Alternaria sp. EGS39-192','species'),(456365,43971,'Blastobotrys sp. W113','species'),(456366,309910,'Pseudoplatystoma fasciatum','species'),(456367,372287,'Camptostoma obsoletum','species'),(456368,183520,'Contopus cinereus','species'),(456369,111982,'Elaenia ruficeps','species'),(456370,265624,'Hemitriccus minimus','species'),(456371,13757,'Viola x wittrockiana','species'),(456372,414831,'Meligramma guttata','species'),(456373,414794,'Argentinomyia neotropica','species'),(456374,377284,'Inezia caudata','species'),(456375,28728,'Mecocerculus','genus'),(456376,456375,'Mecocerculus leucophrys','species'),(456377,456375,'Mecocerculus poecilocercus','species'),(456379,456375,'Mecocerculus calopterus','species'),(456380,456375,'Mecocerculus minor','species'),(456381,456375,'Mecocerculus stictopterus','species'),(456385,28728,'Myiophobus','genus'),(456386,456385,'Myiophobus fasciatus','species'),(456387,28728,'Neopipo','genus'),(456388,456387,'Neopipo cinnamomea','species'),(456389,226179,'Sphaerophoria macrogaster','species'),(456390,12195,'Butterfly flower mosaic virus','species'),(456391,53324,'Helice formosensis','species'),(456392,53324,'Helice latimera','species'),(456393,72876,'Helicana','genus'),(456395,456393,'Helicana japonica','species'),(456396,456393,'Helicana doerjesi','species'),(456397,53322,'Chasmagnathus convexus','species'),(456398,445316,'Pseudohelice subquadrata','species'),(456399,28728,'Ochthoeca','genus'),(456400,456399,'Ochthoeca oenanthoides','species'),(456401,456399,'Ochthoeca cinnamomeiventris','species'),(456402,456399,'Ochthoeca thoracica','species'),(456403,28728,'Ornithion','genus'),(456404,456403,'Ornithion inerme','species'),(456405,28728,'Phaeomyias','genus'),(456406,456405,'Phaeomyias murina','species'),(456407,360229,'Phyllomyias fasciatus','species'),(456408,360229,'Phyllomyias burmeisteri','species'),(456409,360229,'Phyllomyias virescens','species'),(456412,360229,'Phyllomyias sclateri','species'),(456414,360229,'Phyllomyias griseiceps','species'),(456415,360229,'Phyllomyias plumbeiceps','species'),(456418,28728,'Phylloscartes','genus'),(456419,456418,'Phylloscartes superciliaris','species'),(456420,456418,'Phylloscartes sylviolus','species'),(456421,456418,'Phylloscartes ventralis','species'),(456422,88178,'Pipra erythrocephala','species'),(456423,377291,'Serpophaga cinerea','species'),(456424,377291,'Serpophaga nigricans','species'),(456425,377291,'Serpophaga hypoleuca','species'),(456426,377291,'Serpophaga munda','species'),(456427,183544,'Sublegatus arenarum','species'),(456428,183544,'Sublegatus obscurior','species'),(456429,28728,'Suiriri','genus'),(456430,456429,'Suiriri suiriri','species'),(456432,360233,'Tolmomyias flaviventris','species'),(456434,360233,'Tolmomyias sulphurescens','species'),(456435,28728,'Tyrannulus','genus'),(456436,456435,'Tyrannulus elatus','species'),(456437,28728,'Zimmerius','genus'),(456438,456437,'Zimmerius vilissimus','species'),(456439,190022,'Myiobius sulphureipygius','species'),(456440,196034,'Leptopogon sp. FR03','species'),(456441,34399,'Phomopsis sp. Z031203','species'),(456442,358766,'Methanoregula boonei 6A8','no rank'),(456443,6099,'Aequorea papillata','species'),(456444,6099,'Aequorea conica','species'),(456445,6099,'Aequorea sp. LMZ-2007a','species'),(456446,2237,'Haloarcula siamensis','species'),(456447,1663,'Arthrobacter sp. MPU L3','species'),(456448,286,'Pseudomonas sp. MPU 101','species'),(456449,286,'Pseudomonas sp. MPU L18','species'),(456450,68287,'Mesorhizobium sp. C-1-Coimbra','species'),(456451,68287,'Mesorhizobium sp. C-27b-Coimbra','species'),(456452,68287,'Mesorhizobium sp. V-15b-Viseu','species'),(456453,68287,'Mesorhizobium sp. V-18-Viseu','species'),(456454,68287,'Mesorhizobium sp. V-20-Viseu','species'),(456455,283785,'Bizionia argentinensis','species'),(456456,286,'Pseudomonas sp. BFXJ-8','species'),(456457,106589,'Wautersia sp. BFXJ-6','species'),(456458,773,'Bartonella sp. Af1','species'),(456459,773,'Bartonella sp. Af2','species'),(456460,773,'Bartonella sp. Af3','species'),(456461,773,'Bartonella sp. Ma1','species'),(456462,773,'Bartonella sp. Ma2','species'),(456463,773,'Bartonella sp. Ma3','species'),(456464,773,'Bartonella sp. Ma4','species'),(456465,773,'Bartonella sp. Mg1','species'),(456466,773,'Bartonella sp. Mg2','species'),(456467,773,'Bartonella sp. Mg3','species'),(456468,773,'Bartonella sp. Mo1','species'),(456469,773,'Bartonella sp. Mo2','species'),(456470,773,'Bartonella sp. Mo3','species'),(456471,773,'Bartonella sp. Mo4','species'),(456472,69078,'Bandicota indica','species'),(456473,69078,'Bandicota savilei','species'),(456474,219287,'Millieriinae','subfamily'),(456475,219287,'Brenthiinae','subfamily'),(456476,219287,'Choreutinae','subfamily'),(456477,456476,'Hemerophila','genus'),(456479,265894,'Amphibiocystidium sp. viridescens','species'),(456480,242605,'Luteibacter sp. LL-C','species'),(456481,145259,'Leptospira biflexa serovar Patoc strain \'Patoc 1 (Paris)\'','no rank'),(456482,727,'Haemophilus influenzae HK1212','no rank'),(456483,1329929,'Saurodactylus','genus'),(456484,456483,'Saurodactylus fasciatus','species'),(456485,456483,'Saurodactylus mauritanicus','species'),(456486,456483,'Saurodactylus brosseti','species'),(456487,1467,'Bacillus lentus PS5','no rank'),(456489,342596,'Mus cervicolor cytomegalovirus 1','species'),(456490,329857,'Cohnella phaseoli','species'),(456491,10860,'unclassified Inoviridae','no rank'),(456492,186822,'Saccharibacillus','genus'),(456493,456492,'Saccharibacillus sacchari','species'),(456494,29278,'Shuttle vector pBhSV-2','species'),(456495,29278,'Cloning vector pOK12-vtp','species'),(456496,29278,'Cloning vector pCR2.1-kanR','species'),(456497,29278,'Cloning vector pCR2.1-gentR','species'),(456498,29278,'Suicide vector pOK12-vtp-gentR','species'),(456499,29278,'Inactivation vector pOKvtpKO','species'),(456502,224583,'Mus cervicolor rhadinovirus 1','species'),(456503,377347,'Thoropa taophora','species'),(456504,544,'Citrobacter sp. PHA-M3','species'),(456505,547,'Enterobacter sp. PHA-M1','species'),(456506,547,'Enterobacter sp. PHA-M4','species'),(456507,547,'Enterobacter sp. PHA-M6','species'),(456508,33882,'Microbacterium sp. PHA-M5','species'),(456510,1386,'Bacillus sp. MG07','species'),(456511,40323,'Stenotrophomonas sp. MG08','species'),(456512,1827,'Rhodococcus sp. BFXJ-1','species'),(456513,1827,'Rhodococcus sp. BFXJ-2','species'),(456514,3754,'Prunus sp. GSH-2007','species'),(456515,3754,'Prunus conradinae','species'),(456516,4221,'Carthamus persicus','species'),(456517,4221,'Carthamus curdicus','species'),(456518,29278,'Cloning vector TFV6','species'),(456519,119212,'Influenza A virus (A/guinea fowl/Shantou/20773/2005(H6N1))','no rank'),(456520,119213,'Influenza A virus (A/guinea fowl/Shantou/2418/2004(H6N2))','no rank'),(456521,119212,'Influenza A virus (A/guinea fowl/Shantou/3431/2004(H6N1))','no rank'),(456522,119212,'Influenza A virus (A/guinea fowl/Shantou/6042/2004(H6N1))','no rank'),(456523,119212,'Influenza A virus (A/guinea fowl/Shantou/6302/2004(H6N1))','no rank'),(456524,119212,'Influenza A virus (A/guinea fowl/Shantou/7211/2004(H6N1))','no rank'),(456525,119213,'Influenza A virus (A/chicken/Shantou/2197/2001(H6N2))','no rank'),(456526,119212,'Influenza A virus (A/chicken/Shantou/3605/2001(H6N1))','no rank'),(456527,119212,'Influenza A virus (A/chukkar/Shantou/1201/2004(H6N1))','no rank'),(456528,119212,'Influenza A virus (A/chukkar/Shantou/121/2004(H6N1))','no rank'),(456529,119212,'Influenza A virus (A/chukkar/Shantou/13393/2005(H6N1))','no rank'),(456530,119212,'Influenza A virus (A/chukkar/Shantou/1530/2005(H6N1))','no rank'),(456531,119212,'Influenza A virus (A/chukkar/Shantou/1550/2004(H6N1))','no rank'),(456532,119212,'Influenza A virus (A/chukkar/Shantou/1712/2002(H6N1))','no rank'),(456533,119213,'Influenza A virus (A/chukkar/Shantou/20741/2005(H6N2))','no rank'),(456534,119212,'Influenza A virus (A/chukkar/Shantou/2113/2004(H6N1))','no rank'),(456535,119212,'Influenza A virus (A/chukkar/Shantou/2478/2004(H6N1))','no rank'),(456536,119212,'Influenza A virus (A/chukkar/Shantou/2888/2003(H6N1))','no rank'),(456537,119212,'Influenza A virus (A/chukkar/Shantou/3182/2004(H6N1))','no rank'),(456538,119212,'Influenza A virus (A/chukkar/Shantou/3322/2004(H6N1))','no rank'),(456539,119212,'Influenza A virus (A/chukkar/Shantou/352/2002(H6N1))','no rank'),(456540,119212,'Influenza A virus (A/chukkar/Shantou/3574/2004(H6N1))','no rank'),(456541,119212,'Influenza A virus (A/chukkar/Shantou/3809/2003(H6N1))','no rank'),(456542,119212,'Influenza A virus (A/chukkar/Shantou/3978/2003(H6N1))','no rank'),(456543,119212,'Influenza A virus (A/chukkar/Shantou/4360/2003(H6N1))','no rank'),(456544,119212,'Influenza A virus (A/chukkar/Shantou/4536/2004(H6N1))','no rank'),(456545,119212,'Influenza A virus (A/chukkar/Shantou/467/2002(H6N1))','no rank'),(456546,119212,'Influenza A virus (A/chukkar/Shantou/5275/2005(H6N1))','no rank'),(456547,119212,'Influenza A virus (A/chukkar/Shantou/5651/2004(H6N1))','no rank'),(456548,119212,'Influenza A virus (A/chukkar/Shantou/6282/2004(H6N1))','no rank'),(456549,119212,'Influenza A virus (A/chukkar/Shantou/6865/2004(H6N1))','no rank'),(456550,119212,'Influenza A virus (A/chukkar/Shantou/795/2004(H6N1))','no rank'),(456551,119212,'Influenza A virus (A/chukkar/Shantou/7964/2004(H6N1))','no rank'),(456552,119212,'Influenza A virus (A/chukkar/Shantou/823/2002(H6N1))','no rank'),(456553,119212,'Influenza A virus (A/chukkar/Shantou/89/2005(H6N1))','no rank'),(456554,119212,'Influenza A virus (A/partridge/Shantou/1297/2004(H6N1))','no rank'),(456555,119212,'Influenza A virus (A/partridge/Shantou/1403/2002(H6N1))','no rank'),(456556,119213,'Influenza A virus (A/partridge/Shantou/1913/2004(H6N2))','no rank'),(456557,119213,'Influenza A virus (A/partridge/Shantou/25/2000(H6N2))','no rank'),(456558,119212,'Influenza A virus (A/partridge/Shantou/2672/2004(H6N1))','no rank'),(456559,119212,'Influenza A virus (A/partridge/Shantou/3201/2004(H6N1))','no rank'),(456560,119212,'Influenza A virus (A/partridge/Shantou/35/2004(H6N1))','no rank'),(456561,119212,'Influenza A virus (A/partridge/Shantou/3936/2004(H6N1))','no rank'),(456562,119212,'Influenza A virus (A/partridge/Shantou/4650/2004(H6N1))','no rank'),(456563,119212,'Influenza A virus (A/partridge/Shantou/5028/2004(H6N1))','no rank'),(456564,119213,'Influenza A virus (A/partridge/Shantou/819/2002(H6N2))','no rank'),(456565,119212,'Influenza A virus (A/pheasant/Shantou/113/2005(H6N1))','no rank'),(456566,119212,'Influenza A virus (A/pheasant/Shantou/114/2005(H6N1))','no rank'),(456567,119212,'Influenza A virus (A/pheasant/Shantou/2798/2004(H6N1))','no rank'),(456568,119213,'Influenza A virus (A/pheasant/Shantou/7503/2004(H6N2))','no rank'),(456569,119213,'Influenza A virus (A/quail/Shantou/1039/2002(H6N2))','no rank'),(456570,119212,'Influenza A virus (A/quail/Shantou/1052/2003(H6N1))','no rank'),(456571,119212,'Influenza A virus (A/quail/Shantou/1218/2003(H6N1))','no rank'),(456572,119212,'Influenza A virus (A/quail/Shantou/1770/2003(H6N1))','no rank'),(456573,119212,'Influenza A virus (A/quail/Shantou/1808/2000(H6N1))','no rank'),(456574,119212,'Influenza A virus (A/quail/Shantou/1811/2001(H6N1))','no rank'),(456575,119212,'Influenza A virus (A/quail/Shantou/1821/2000(H6N1))','no rank'),(456576,119212,'Influenza A virus (A/quail/Shantou/1825/2002(H6N1))','no rank'),(456577,119213,'Influenza A virus (A/quail/Shantou/2185/2000(H6N2))','no rank'),(456578,119212,'Influenza A virus (A/quail/Shantou/22124/2005(H6N1))','no rank'),(456579,119212,'Influenza A virus (A/quail/Shantou/2370/2001(H6N1))','no rank'),(456580,119212,'Influenza A virus (A/quail/Shantou/238/2000(H6N1))','no rank'),(456581,119212,'Influenza A virus (A/quail/Shantou/2602/2003(H6N1))','no rank'),(456582,119212,'Influenza A virus (A/quail/Shantou/2614/2004(H6N1))','no rank'),(456583,119212,'Influenza A virus (A/quail/Shantou/2766/2004(H6N1))','no rank'),(456584,119212,'Influenza A virus (A/quail/Shantou/3/2004(H6N1))','no rank'),(456585,119212,'Influenza A virus (A/quail/Shantou/3212/2003(H6N1))','no rank'),(456586,119212,'Influenza A virus (A/quail/Shantou/3329/2001(H6N1))','no rank'),(456587,119212,'Influenza A virus (A/quail/Shantou/3692/2003(H6N1))','no rank'),(456588,119212,'Influenza A virus (A/quail/Shantou/3958/2003(H6N1))','no rank'),(456589,119213,'Influenza A virus (A/quail/Shantou/4106/2005(H6N2))','no rank'),(456590,119212,'Influenza A virus (A/quail/Shantou/4443/2003(H6N1))','no rank'),(456591,119212,'Influenza A virus (A/quail/Shantou/4606/2004(H6N1))','no rank'),(456592,119212,'Influenza A virus (A/quail/Shantou/4680/2002(H6N1))','no rank'),(456593,119213,'Influenza A virus (A/quail/Shantou/4770/2001(H6N2))','no rank'),(456594,119213,'Influenza A virus (A/quail/Shantou/5017/2005(H6N2))','no rank'),(456595,119212,'Influenza A virus (A/quail/Shantou/5136/2004(H6N1))','no rank'),(456596,119212,'Influenza A virus (A/quail/Shantou/5234/2001(H6N1))','no rank'),(456597,119212,'Influenza A virus (A/quail/Shantou/6060/2004(H6N1))','no rank'),(456598,119212,'Influenza A virus (A/quail/Shantou/6651/2004(H6N1))','no rank'),(456599,119212,'Influenza A virus (A/quail/Shantou/6806/2004(H6N1))','no rank'),(456600,119213,'Influenza A virus (A/quail/Shantou/6825/2005(H6N2))','no rank'),(456601,119212,'Influenza A virus (A/quail/Shantou/687/2005(H6N1))','no rank'),(456602,119212,'Influenza A virus (A/quail/Shantou/7103/2004(H6N1))','no rank'),(456603,119212,'Influenza A virus (A/quail/Shantou/8002/2004(H6N1))','no rank'),(456604,119212,'Influenza A virus (A/quail/Shantou/815/2004(H6N1))','no rank'),(456605,119212,'Influenza A virus (A/quail/Shantou/887/2005(H6N1))','no rank'),(456606,119212,'Influenza A virus (A/quail/Shantou/888/2000(H6N1))','no rank'),(456607,119213,'Influenza A virus (A/quail/Shantou/892/2000(H6N2))','no rank'),(456608,119213,'Influenza A virus (A/quail/Shantou/9399/2005(H6N2))','no rank'),(456609,119212,'Influenza A virus (A/turkey/Shantou/135/2004(H6N1))','no rank'),(456610,119213,'Influenza A virus (A/turkey/Shantou/1915/2004(H6N2))','no rank'),(456611,119212,'Influenza A virus (A/turkey/Shantou/752/2004(H6N1))','no rank'),(456612,102796,'Influenza A virus (A/partridge/Shantou/24/2000(H9N2))','no rank'),(456613,102796,'Influenza A virus (A/Guinea fowl/Shantou/1677/2000(H9N2))','no rank'),(456614,102796,'Influenza A virus (A/partridge/Shantou/1800/2000(H9N2))','no rank'),(456615,102796,'Influenza A virus (A/partridge/Shantou/2063/2000(H9N2))','no rank'),(456616,102796,'Influenza A virus (A/partridge/Shantou/2158/2000(H9N2))','no rank'),(456617,102796,'Influenza A virus (A/partridge/Shantou/5692/2000(H9N2))','no rank'),(456618,102796,'Influenza A virus (A/partridge/Shantou/645/2001(H9N2))','no rank'),(456619,102796,'Influenza A virus (A/Guinea fowl/Shantou/2076/2001(H9N2))','no rank'),(456620,102796,'Influenza A virus (A/partridge/Shantou/2617/2001(H9N2))','no rank'),(456621,102796,'Influenza A virus (A/partridge/Shantou/2875/2001(H9N2))','no rank'),(456622,102796,'Influenza A virus (A/partridge/Shantou/3720/2001(H9N2))','no rank'),(456623,102796,'Influenza A virus (A/partridge/Shantou/4541/2001(H9N2))','no rank'),(456624,102796,'Influenza A virus (A/partridge/Shantou/4829/2001(H9N2))','no rank'),(456625,102796,'Influenza A virus (A/partridge/Shantou/49/2002(H9N2))','no rank'),(456626,102796,'Influenza A virus (A/chukkar/Shantou/338/2002(H9N2))','no rank'),(456627,102796,'Influenza A virus (A/partridge/Shantou/354/2002(H9N2))','no rank'),(456628,102796,'Influenza A virus (A/chukkar/Shantou/465/2002(H9N2))','no rank'),(456629,102796,'Influenza A virus (A/chukkar/Shantou/469/2002(H9N2))','no rank'),(456630,102796,'Influenza A virus (A/partridge/Shantou/545/2002(H9N2))','no rank'),(456631,102796,'Influenza A virus (A/chukkar/Shantou/1059/2002(H9N2))','no rank'),(456632,102796,'Influenza A virus (A/partridge/Shantou/3811/2002(H9N2))','no rank'),(456633,102796,'Influenza A virus (A/partridge/Shantou/4525/2002(H9N2))','no rank'),(456634,102796,'Influenza A virus (A/pheasant/Shantou/443/2003(H9N2))','no rank'),(456635,102796,'Influenza A virus (A/pheasant/Shantou/511/2003(H9N2))','no rank'),(456636,102796,'Influenza A virus (A/partridge/Shantou/600/2003(H9N2))','no rank'),(456637,102796,'Influenza A virus (A/chukkar/Shantou/1039/2003(H9N2))','no rank'),(456638,102796,'Influenza A virus (A/partridge/Shantou/2803/2003(H9N2))','no rank'),(456639,102796,'Influenza A virus (A/partridge/Shantou/3487/2003(H9N2))','no rank'),(456640,102796,'Influenza A virus (A/pheasant/Shantou/3530/2003(H9N2))','no rank'),(456641,102796,'Influenza A virus (A/pheasant/Shantou/3716/2003(H9N2))','no rank'),(456642,102796,'Influenza A virus (A/chukkar/Shantou/3980/2003(H9N2))','no rank'),(456643,102796,'Influenza A virus (A/partridge/Shantou/3987/2003(H9N2))','no rank'),(456644,102796,'Influenza A virus (A/partridge/Shantou/4093/2003(H9N2))','no rank'),(456645,102796,'Influenza A virus (A/pheasant/Shantou/4116/2003(H9N2))','no rank'),(456646,102796,'Influenza A virus (A/partridge/Shantou/4321/2003(H9N2))','no rank'),(456647,102796,'Influenza A virus (A/pheasant/Shantou/4340/2003(H9N2))','no rank'),(456648,102796,'Influenza A virus (A/chukkar/Shantou/4350/2003(H9N2))','no rank'),(456649,102796,'Influenza A virus (A/pheasant/Shantou/4469/2003(H9N2))','no rank'),(456650,102796,'Influenza A virus (A/chukkar/Shantou/4635/2003(H9N2))','no rank'),(456651,102796,'Influenza A virus (A/pheasant/Shantou/4709/2003(H9N2))','no rank'),(456652,102796,'Influenza A virus (A/partridge/Shantou/4889/2003(H9N2))','no rank'),(456653,102796,'Influenza A virus (A/partridge/Shantou/25/2004(H9N2))','no rank'),(456654,102796,'Influenza A virus (A/pheasant/Shantou/45/2004(H9N2))','no rank'),(456655,102796,'Influenza A virus (A/chukkar/Shantou/107/2004(H9N2))','no rank'),(456656,102796,'Influenza A virus (A/chukkar/Shantou/290/2004(H9N2))','no rank'),(456657,102796,'Influenza A virus (A/partridge/Shantou/688/2004(H9N2))','no rank'),(456658,102796,'Influenza A virus (A/pheasant/Shantou/841/2004(H9N2))','no rank'),(456659,102796,'Influenza A virus (A/partridge/Shantou/1405/2004(H9N2))','no rank'),(456660,102796,'Influenza A virus (A/chukkar/Shantou/1447/2004(H9N2))','no rank'),(456661,102796,'Influenza A virus (A/partridge/Shantou/1651/2004(H9N2))','no rank'),(456662,102796,'Influenza A virus (A/chukkar/Shantou/2226/2004(H9N2))','no rank'),(456663,102796,'Influenza A virus (A/pheasant/Shantou/2290/2004(H9N2))','no rank'),(456664,102796,'Influenza A virus (A/partridge/Shantou/4648/2004(H9N2))','no rank'),(456665,102796,'Influenza A virus (A/pheasant/Shantou/5588/2004(H9N2))','no rank'),(456666,102796,'Influenza A virus (A/Guinea fowl/Shantou/5852/2004(H9N2))','no rank'),(456667,102796,'Influenza A virus (A/chukkar/Shantou/5866/2004(H9N2))','no rank'),(456668,102796,'Influenza A virus (A/partridge/Shantou/6004/2004(H9N2))','no rank'),(456669,102796,'Influenza A virus (A/partridge/Shantou/6266/2004(H9N2))','no rank'),(456670,102796,'Influenza A virus (A/chukkar/Shantou/6288/2004(H9N2))','no rank'),(456671,102796,'Influenza A virus (A/partridge/Shantou/6415/2004(H9N2))','no rank'),(456672,102796,'Influenza A virus (A/chukkar/Shantou/6571/2004(H9N2))','no rank'),(456673,102796,'Influenza A virus (A/pheasant/Shantou/6607/2004(H9N2))','no rank'),(456674,102796,'Influenza A virus (A/Guinea fowl/Shantou/6627/2004(H9N2))','no rank'),(456675,102796,'Influenza A virus (A/pheasant/Shantou/6893/2004(H9N2))','no rank'),(456676,102796,'Influenza A virus (A/partridge/Shantou/7075/2004(H9N2))','no rank'),(456677,102796,'Influenza A virus (A/pheasant/Shantou/7315/2004(H9N2))','no rank'),(456678,102796,'Influenza A virus (A/partridge/Shantou/7343/2004(H9N2))','no rank'),(456679,102796,'Influenza A virus (A/pheasant/Shantou/7501/2004(H9N2))','no rank'),(456680,102796,'Influenza A virus (A/pheasant/Shantou/7814/2004(H9N2))','no rank'),(456681,102796,'Influenza A virus (A/partridge/Shantou/7936/2004(H9N2))','no rank'),(456682,102796,'Influenza A virus (A/pheasant/Shantou/111/2005(H9N2))','no rank'),(456683,102796,'Influenza A virus (A/Guinea fowl/Shantou/630/2005(H9N2))','no rank'),(456684,102796,'Influenza A virus (A/pheasant/Shantou/1578/2005(H9N2))','no rank'),(456685,102796,'Influenza A virus (A/Guinea fowl/Shantou/8955/2005(H9N2))','no rank'),(456686,102796,'Influenza A virus (A/pheasant/Shantou/11551/2005(H9N2))','no rank'),(456687,102796,'Influenza A virus (A/pheasant/Shantou/17033/2005(H9N2))','no rank'),(456688,102796,'Influenza A virus (A/pheasant/Shantou/21583/2005(H9N2))','no rank'),(456689,102796,'Influenza A virus (A/partridge/Shantou/22102/2005(H9N2))','no rank'),(456690,102796,'Influenza A virus (A/chukkar/Shantou/22116/2005(H9N2))','no rank'),(456691,102796,'Influenza A virus (A/chicken/Shantou/94/2000(H9N2))','no rank'),(456692,102796,'Influenza A virus (A/chicken/Shantou/212/2000(H9N2))','no rank'),(456693,102796,'Influenza A virus (A/chicken/Shantou/859/2000(H9N2))','no rank'),(456694,102796,'Influenza A virus (A/chicken/Shantou/1322/2000(H9N2))','no rank'),(456695,102796,'Influenza A virus (A/chicken/Shantou/1579/2000(H9N2))','no rank'),(456696,102796,'Influenza A virus (A/chicken/Shantou/1690/2000(H9N2))','no rank'),(456697,102796,'Influenza A virus (A/silky chicken/Shantou/1818/2000(H9N2))','no rank'),(456698,102796,'Influenza A virus (A/chicken/Shantou/2098/2000(H9N2))','no rank'),(456699,102796,'Influenza A virus (A/chicken/Shantou/1126/2001(H9N2))','no rank'),(456700,102796,'Influenza A virus (A/chicken/Shantou/1205/2001(H9N2))','no rank'),(456701,102796,'Influenza A virus (A/chicken/Shantou/1608/2001(H9N2))','no rank'),(456702,102796,'Influenza A virus (A/chicken/Shantou/1610/2001(H9N2))','no rank'),(456703,102796,'Influenza A virus (A/chicken/Shantou/1890/2001(H9N2))','no rank'),(456704,102796,'Influenza A virus (A/silky chicken/Shantou/2619/2001(H9N2))','no rank'),(456705,102796,'Influenza A virus (A/chicken/Shantou/2712/2001(H9N2))','no rank'),(456706,102796,'Influenza A virus (A/chicken/Shantou/3173/2001(H9N2))','no rank'),(456707,102796,'Influenza A virus (A/chicken/Shantou/3778/2001(H9N2))','no rank'),(456708,102796,'Influenza A virus (A/chicken/Shantou/4208/2001(H9N2))','no rank'),(456709,102796,'Influenza A virus (A/chicken/Shantou/5028/2001(H9N2))','no rank'),(456710,102796,'Influenza A virus (A/chicken/Shantou/5319/2001(H9N2))','no rank'),(456711,102796,'Influenza A virus (A/chicken/Shantou/5714/2001(H9N2))','no rank'),(456712,102796,'Influenza A virus (A/chicken/Shantou/4/2002(H9N2))','no rank'),(456713,102796,'Influenza A virus (A/chicken/Shantou/439/2002(H9N2))','no rank'),(456714,102796,'Influenza A virus (A/chicken/Shantou/526/2002(H9N2))','no rank'),(456715,102796,'Influenza A virus (A/chicken/Shantou/2204/2002(H9N2))','no rank'),(456716,102796,'Influenza A virus (A/chicken/Shantou/4144/2002(H9N2))','no rank'),(456717,102796,'Influenza A virus (A/chicken/Shantou/4342/2002(H9N2))','no rank'),(456718,102796,'Influenza A virus (A/chicken/Shantou/4608/2002(H9N2))','no rank'),(456719,102796,'Influenza A virus (A/chicken/Shantou/69/2003(H9N2))','no rank'),(456720,102796,'Influenza A virus (A/chicken/Shantou/944/2003(H9N2))','no rank'),(456721,102796,'Influenza A virus (A/chicken/Shantou/1404/2003(H9N2))','no rank'),(456722,102796,'Influenza A virus (A/chicken/Shantou/1689/2003(H9N2))','no rank'),(456723,102796,'Influenza A virus (A/chicken/Shantou/2686/2003(H9N2))','no rank'),(456724,102796,'Influenza A virus (A/chicken/Shantou/3040/2003(H9N2))','no rank'),(456725,102796,'Influenza A virus (A/chicken/Shantou/3341/2003(H9N2))','no rank'),(456726,102796,'Influenza A virus (A/chicken/Shantou/4101/2003(H9N2))','no rank'),(456727,102796,'Influenza A virus (A/chicken/Shantou/4435/2003(H9N2))','no rank'),(456728,102796,'Influenza A virus (A/silky chicken/Shantou/4600/2003(H9N2))','no rank'),(456729,102796,'Influenza A virus (A/chicken/Shantou/4617/2003(H9N2))','no rank'),(456730,102796,'Influenza A virus (A/chicken/Shantou/99/2004(H9N2))','no rank'),(456731,102796,'Influenza A virus (A/silky chicken/Shantou/473/2004(H9N2))','no rank'),(456732,102796,'Influenza A virus (A/silky chicken/Shantou/999/2004(H9N2))','no rank'),(456733,102796,'Influenza A virus (A/chicken/Shantou/1138/2004(H9N2))','no rank'),(456734,102796,'Influenza A virus (A/silky chicken/Shantou/1826/2004(H9N2))','no rank'),(456735,102796,'Influenza A virus (A/chicken/Shantou/1926/2004(H9N2))','no rank'),(456736,102796,'Influenza A virus (A/chicken/Shantou/2402/2004(H9N2))','no rank'),(456737,102796,'Influenza A virus (A/chicken/Shantou/2692/2004(H9N2))','no rank'),(456738,102796,'Influenza A virus (A/chicken/Shantou/2994/2004(H9N2))','no rank'),(456739,102796,'Influenza A virus (A/chicken/Shantou/4726/2004(H9N2))','no rank'),(456740,102796,'Influenza A virus (A/chicken/Shantou/5630/2004(H9N2))','no rank'),(456741,102796,'Influenza A virus (A/silky chicken/Shantou/6020/2004(H9N2))','no rank'),(456742,102796,'Influenza A virus (A/chicken/Shantou/6319/2004(H9N2))','no rank'),(456743,102796,'Influenza A virus (A/chicken/Shantou/6786/2004(H9N2))','no rank'),(456744,102796,'Influenza A virus (A/chicken/Shantou/6911/2004(H9N2))','no rank'),(456745,102796,'Influenza A virus (A/silky chicken/Shantou/7790/2004(H9N2))','no rank'),(456746,102796,'Influenza A virus (A/chicken/Shantou/7920/2004(H9N2))','no rank'),(456747,102796,'Influenza A virus (A/chicken/Shantou/55/2005(H9N2))','no rank'),(456748,102796,'Influenza A virus (A/silky chicken/Shantou/459/2005(H9N2))','no rank'),(456749,102796,'Influenza A virus (A/silky chicken/Shantou/1169/2005(H9N2))','no rank'),(456750,102796,'Influenza A virus (A/silky chicken/Shantou/2131/2005(H9N2))','no rank'),(456751,102796,'Influenza A virus (A/silky chicken/Shantou/3581/2005(H9N2))','no rank'),(456752,102796,'Influenza A virus (A/chicken/Shantou/5269/2005(H9N2))','no rank'),(456753,102796,'Influenza A virus (A/chicken/Shantou/6781/2005(H9N2))','no rank'),(456754,102796,'Influenza A virus (A/chicken/Shantou/9909/2005(H9N2))','no rank'),(456755,102796,'Influenza A virus (A/chicken/Shantou/14907/2005(H9N2))','no rank'),(456756,102796,'Influenza A virus (A/chicken/Shantou/17139/2005(H9N2))','no rank'),(456757,102796,'Influenza A virus (A/chicken/Shantou/19465/2005(H9N2))','no rank'),(456758,102796,'Influenza A virus (A/chicken/Shantou/20817/2005(H9N2))','no rank'),(456759,102796,'Influenza A virus (A/chicken/Shantou/22054/2005(H9N2))','no rank'),(456760,102796,'Influenza A virus (A/chicken/Shantou/22504/2005(H9N2))','no rank'),(456761,102796,'Influenza A virus (A/chicken/Fujian/3080/2005(H9N2))','no rank'),(456762,102796,'Influenza A virus (A/chicken/Fujian/4332/2005(H9N2))','no rank'),(456763,102796,'Influenza A virus (A/chicken/Fujian/4820/2005(H9N2))','no rank'),(456764,102796,'Influenza A virus (A/chicken/Fujian/5214/2005(H9N2))','no rank'),(456765,102796,'Influenza A virus (A/chicken/Fujian/5683/2005(H9N2))','no rank'),(456766,102796,'Influenza A virus (A/chicken/Fujian/6188/2005(H9N2))','no rank'),(456767,102796,'Influenza A virus (A/chicken/Fujian/6960/2005(H9N2))','no rank'),(456768,102796,'Influenza A virus (A/chicken/Fujian/7386/2005(H9N2))','no rank'),(456769,102796,'Influenza A virus (A/chicken/Fujian/7884/2005(H9N2))','no rank'),(456770,102796,'Influenza A virus (A/chicken/Fujian/8341/2005(H9N2))','no rank'),(456771,102796,'Influenza A virus (A/chicken/Fujian/9104/2005(H9N2))','no rank'),(456772,102796,'Influenza A virus (A/chicken/Fujian/9290/2005(H9N2))','no rank'),(456773,102796,'Influenza A virus (A/chicken/Fujian/9752/2005(H9N2))','no rank'),(456774,102796,'Influenza A virus (A/chicken/Fujian/10308/2005(H9N2))','no rank'),(456775,102796,'Influenza A virus (A/chicken/Fujian/10954/2005(H9N2))','no rank'),(456776,102796,'Influenza A virus (A/chicken/Fujian/11302/2005(H9N2))','no rank'),(456777,102796,'Influenza A virus (A/chicken/Fujian/11488/2005(H9N2))','no rank'),(456778,102796,'Influenza A virus (A/chicken/Fujian/12252/2005(H9N2))','no rank'),(456779,102796,'Influenza A virus (A/chicken/Guangxi/1857/2004(H9N2))','no rank'),(456780,102796,'Influenza A virus (A/chicken/Guangxi/2441/2004(H9N2))','no rank'),(456781,102796,'Influenza A virus (A/chicken/Guangxi/187/2005(H9N2))','no rank'),(456782,102796,'Influenza A virus (A/chicken/Guangxi/521/2005(H9N2))','no rank'),(456783,102796,'Influenza A virus (A/chicken/Guangxi/1032/2005(H9N2))','no rank'),(456784,102796,'Influenza A virus (A/chicken/Guangxi/1428/2005(H9N2))','no rank'),(456785,102796,'Influenza A virus (A/chicken/Guangxi/2389/2005(H9N2))','no rank'),(456786,102796,'Influenza A virus (A/chicken/Guangxi/4745/2005(H9N2))','no rank'),(456787,102796,'Influenza A virus (A/chicken/Hunan/774/2002(H9N2))','no rank'),(456788,102796,'Influenza A virus (A/chicken/Hunan/2536/2005(H9N2))','no rank'),(456789,102796,'Influenza A virus (A/chicken/Hunan/2903/2005(H9N2))','no rank'),(456790,102796,'Influenza A virus (A/chicken/Hunan/3369/2005(H9N2))','no rank'),(456791,102796,'Influenza A virus (A/chicken/Hunan/4246/2005(H9N2))','no rank'),(456792,102796,'Influenza A virus (A/chicken/Hunan/4444/2005(H9N2))','no rank'),(456793,102796,'Influenza A virus (A/chicken/Hunan/5260/2005(H9N2))','no rank'),(456794,102796,'Influenza A virus (A/chicken/Hunan/5700/2005(H9N2))','no rank'),(456795,102796,'Influenza A virus (A/chicken/Hunan/6108/2005(H9N2))','no rank'),(456796,102796,'Influenza A virus (A/chicken/Yunnan/401/2002(H9N2))','no rank'),(456797,102796,'Influenza A virus (A/chicken/Yunnan/522/2002(H9N2))','no rank'),(456798,102796,'Influenza A virus (A/chicken/Yunnan/955/2002(H9N2))','no rank'),(456799,102796,'Influenza A virus (A/chicken/Yunnan/1147/2003(H9N2))','no rank'),(456800,102796,'Influenza A virus (A/chicken/Yunnan/5653/2003(H9N2))','no rank'),(456801,102796,'Influenza A virus (A/chicken/Yunnan/3511/2004(H9N2))','no rank'),(456802,102796,'Influenza A virus (A/chicken/Yunnan/3727/2004(H9N2))','no rank'),(456803,102796,'Influenza A virus (A/duck/Shantou/3549/2001(H9N2))','no rank'),(456804,102796,'Influenza A virus (A/duck/Shantou/5401/2001(H9N2))','no rank'),(456805,102796,'Influenza A virus (A/duck/Shantou/5459/2001(H9N2))','no rank'),(456806,102796,'Influenza A virus (A/duck/Shantou/5753/2001(H9N2))','no rank'),(456807,102796,'Influenza A virus (A/duck/Shantou/32/2002(H9N2))','no rank'),(456808,102796,'Influenza A virus (A/duck/Shantou/4103/2002(H9N2))','no rank'),(456809,102796,'Influenza A virus (A/duck/Shantou/4359/2002(H9N2))','no rank'),(456810,102796,'Influenza A virus (A/duck/Shantou/3460/2003(H9N2))','no rank'),(456811,102796,'Influenza A virus (A/duck/Shantou/3577/2003(H9N2))','no rank'),(456812,102796,'Influenza A virus (A/duck/Shantou/3658/2003(H9N2))','no rank'),(456813,102796,'Influenza A virus (A/duck/Shantou/3728/2003(H9N2))','no rank'),(456814,102796,'Influenza A virus (A/duck/Shantou/163/2004(H9N2))','no rank'),(456815,102796,'Influenza A virus (A/duck/Shantou/515/2004(H9N2))','no rank'),(456816,102796,'Influenza A virus (A/duck/Shantou/7488/2004(H9N2))','no rank'),(456817,102796,'Influenza A virus (A/duck/Shantou/12560/2005(H9N2))','no rank'),(456818,4823,'Caecomyces sp. CR4','species'),(456819,36921,'Microascus trigonosporus var. trigonosporus','varietas'),(456820,34396,'Wardomycopsis','genus'),(456822,456820,'Wardomycopsis sp. FMR 8876','species'),(456823,209464,'uncultured Bionectriaceae','species'),(456824,28253,'Marinomonas sp. 42','species'),(456825,22,'Shewanella sp. MPU12','species'),(456826,456828,'Candidatus Cloacamonas','genus'),(456827,456826,'Candidatus Cloacamonas acidaminovorans','species'),(456828,2323,'candidate division WWE1','no rank'),(456829,62703,'Oidium sp. Jur-2003','species'),(456830,62703,'Oidium sp. Ces-2003','species'),(456831,342596,'Myodes glareolus cytomegalovirus 1','species'),(456832,224583,'Myodes glareolus rhadinovirus 1','species'),(456833,342596,'Apodemus flavicollis cytomegalovirus 3','species'),(456835,1485,'Clostridium bovipellis','species'),(456836,469,'Acinetobacter sp. P11-B-4','species'),(456837,59753,'Alcanivorax sp. S11-B-1','species'),(456838,226,'Alteromonas sp. S11-B-6','species'),(456839,226,'Alteromonas sp. S11-B-7','species'),(456840,226,'Alteromonas sp. S11-B-8','species'),(456841,1696,'Brevibacterium sp. P11-B-5','species'),(456842,28228,'Colwellia sp. S11-B-5','species'),(456843,237,'Flavobacterium sp. S11-B-3','species'),(456844,2742,'Marinobacter sp. P11-B-10','species'),(456845,2742,'Marinobacter sp. S11-S-2','species'),(456846,28253,'Marinomonas sp. S11-S-3','species'),(456847,28253,'Marinomonas sp. S11-S-4','species'),(456848,28253,'Marinomonas sp. S11-S-5','species'),(456849,53246,'Pseudoalteromonas sp. P11-B-12','species'),(456850,497,'Psychrobacter sp. P11-B-1','species'),(456851,497,'Psychrobacter sp. P11-B-2','species'),(456852,497,'Psychrobacter sp. P11-B-3','species'),(456853,497,'Psychrobacter sp. P11-B-6','species'),(456854,497,'Psychrobacter sp. P11-B-7','species'),(456855,497,'Psychrobacter sp. P11-B-9','species'),(456856,497,'Psychrobacter sp. P11-S-1','species'),(456857,497,'Psychrobacter sp. P11-S-3','species'),(456858,497,'Psychrobacter sp. P11-S-4','species'),(456859,497,'Psychrobacter sp. P11-S-5','species'),(456860,497,'Psychrobacter sp. P11-S-7','species'),(456861,1827,'Rhodococcus sp. P11-B-8','species'),(456862,1827,'Rhodococcus sp. P11-S-6','species'),(456863,22,'Shewanella sp. P11-B-11','species'),(456864,22,'Shewanella sp. P11-B-13','species'),(456865,22,'Shewanella sp. P11-S-2','species'),(456866,22,'Shewanella sp. S11-B-2','species'),(456867,22,'Shewanella sp. S11-S-10','species'),(456868,22,'Shewanella sp. S11-S-7','species'),(456869,13687,'Sphingomonas sp. S11-S-1','species'),(456870,13687,'Sphingomonas sp. S11-S-11','species'),(456871,13687,'Sphingomonas sp. S11-S-6','species'),(456872,13687,'Sphingomonas sp. S11-S-8','species'),(456873,13687,'Sphingomonas sp. S11-S-9','species'),(456874,60136,'Sulfitobacter sp. S11-B-4','species'),(456875,497,'Psychrobacter sp. P11-S-8','species'),(456876,1301,'Streptococcus plurextorum','species'),(456879,32008,'Burkholderia sp. HY-10','species'),(456880,98953,'Holocacista','genus'),(456881,456880,'Holocacista rivillei','species'),(456882,5073,'Penicillium sp. NRRL 735','species'),(456883,114728,'Influenza A virus (A/swine/Doetlingen/IDT4735/2005(H1N2))','no rank'),(456884,114728,'Influenza A virus (A/swine/Cloppenburg/IDT4777/2005(H1N2))','no rank'),(456886,5600,'Phialophora sp. cco1112_06','species'),(456887,5600,'Phialophora sp. ugm021228_07','species'),(456888,5600,'Phialophora sp. nmg01112_03','species'),(456889,5600,'Phialophora sp. sp011018_01','species'),(456890,5600,'Phialophora sp. cc010325_07','species'),(456891,5600,'Phialophora sp. Ae287','species'),(456892,5600,'Phialophora sp. Ae300','species'),(456893,5600,'Phialophora sp. nmg031212_04','species'),(456894,5600,'Phialophora sp. al040117_15','species'),(456895,5600,'Phialophora sp. sp011130-01','species'),(456896,5600,'Phialophora sp. sp011130-04','species'),(456899,257659,'Apterostigma pilosum','species'),(456900,34699,'Cyphomyrmex costatus','species'),(456901,34699,'Cyphomyrmex muelleri','species'),(456903,265189,'uncultured Trichoderma','no rank'),(456904,146784,'Bacteriovorax sp. AO','species'),(456905,146784,'Bacteriovorax sp. AQ','species'),(456906,146784,'Bacteriovorax sp. GSL2','species'),(456907,146784,'Bacteriovorax sp. GSL23','species'),(456908,146784,'Bacteriovorax sp. GSL37','species'),(456909,146784,'Bacteriovorax sp. GSL4','species'),(456910,146784,'Bacteriovorax sp. GSL4A','species'),(456911,146784,'Bacteriovorax sp. GSL4C','species'),(456912,146784,'Bacteriovorax sp. GSL4D','species'),(456913,146784,'Bacteriovorax sp. GSL4E','species'),(456914,146784,'Bacteriovorax sp. HA2','species'),(456915,146784,'Bacteriovorax sp. HA5','species'),(456916,146784,'Bacteriovorax sp. IH11','species'),(456917,146784,'Bacteriovorax sp. IP','species'),(456918,146784,'Bacteriovorax sp. ISRE','species'),(456919,146784,'Bacteriovorax sp. JDF','species'),(456920,146784,'Bacteriovorax sp. JS1','species'),(456921,146784,'Bacteriovorax sp. JS10','species'),(456922,146784,'Bacteriovorax sp. JS5','species'),(456923,146784,'Bacteriovorax sp. JS7','species'),(456924,146784,'Bacteriovorax sp. JS8','species'),(456925,146784,'Bacteriovorax sp. MB2','species'),(456926,146784,'Bacteriovorax sp. MED2','species'),(456927,146784,'Bacteriovorax sp. MNZ5','species'),(456928,146784,'Bacteriovorax sp. NZAH14','species'),(456929,146784,'Bacteriovorax sp. OC1','species'),(456930,146784,'Bacteriovorax sp. OC3','species'),(456931,146784,'Bacteriovorax sp. OC7','species'),(456932,146784,'Bacteriovorax sp. OC8','species'),(456933,146784,'Bacteriovorax sp. OC9','species'),(456934,146784,'Bacteriovorax sp. ORF','species'),(456935,146784,'Bacteriovorax sp. PR','species'),(456936,146784,'Bacteriovorax sp. PR3','species'),(456937,146784,'Bacteriovorax sp. PS82B','species'),(456938,146784,'Bacteriovorax sp. PS91S','species'),(456939,146784,'Bacteriovorax sp. SAN1','species'),(456940,146784,'Bacteriovorax sp. SAN2','species'),(456941,146784,'Bacteriovorax sp. SAN4','species'),(456942,146784,'Bacteriovorax sp. SAN5','species'),(456943,146784,'Bacteriovorax sp. SF1','species'),(456944,146784,'Bacteriovorax sp. T1','species'),(456945,146784,'Bacteriovorax sp. T10','species'),(456946,146784,'Bacteriovorax sp. T2','species'),(456947,146784,'Bacteriovorax sp. T3','species'),(456948,146784,'Bacteriovorax sp. T4','species'),(456949,146784,'Bacteriovorax sp. T5','species'),(456950,146784,'Bacteriovorax sp. T9','species'),(456951,146784,'Bacteriovorax sp. VEN','species'),(456952,146784,'Bacteriovorax sp. WAI19','species'),(456953,59753,'Alcanivorax sp. MARC2COI','species'),(456954,2745,'Halomonas sp. MARC2PPNM','species'),(456955,165696,'Novosphingobium sp. MARC2PPNO','species'),(456956,286,'Pseudomonas sp. MARC2COJ','species'),(456957,286,'Pseudomonas sp. MARC2PPNN','species'),(456958,165695,'Sphingobium sp. MARC2PPNK','species'),(456959,171436,'Tistrella sp. MARC2PPND','species'),(456961,179360,'Carangoides plagiotaenia','species'),(456962,41296,'Rhodospirillaceae bacterium MARC2PPNL','species'),(456963,56248,'Monostephanostomum','genus'),(456964,456963,'Monostephanostomum nolani','species'),(456965,58840,'Rhodobacteraceae bacterium MARC2COF','species'),(456966,56249,'Stephanostomum sp. DTJL-2007','species'),(456967,58643,'Hypochaeris argentina','species'),(456968,58643,'Hypochaeris caespitosa','species'),(456969,5368,'Bothia','genus'),(456970,150110,'Congosorex phillipsorum','species'),(456971,9377,'Suncus lixus','species'),(456972,9377,'Suncus sp. FMNH 160183','species'),(456973,9377,'Suncus sp. FMNH 160184','species'),(456974,9377,'Suncus sp. FMNH 155483','species'),(456976,3563,'Cyathobasis','genus'),(456977,456976,'Cyathobasis fruticulosa','species'),(456978,282330,'Horaninovia pungens','species'),(456979,282330,'Horaninovia platyptera','species'),(456980,151233,'Salsola sp. EHR-2007','species'),(456981,454479,'Gamanthus sp. EHR-2007','species'),(456982,151221,'Climacoptera sp. EHR-2007','species'),(456983,92170,'Orchestia sp. 57','species'),(456984,92170,'Orchestia sp. 58','species'),(456985,106670,'Cryptandra connata','species'),(456986,106670,'Cryptandra triplex','species'),(456987,324786,'Polianthion','genus'),(456988,456987,'Polianthion bilocularis','species'),(456989,456987,'Polianthion collinum','species'),(456990,456987,'Polianthion minutiflorum','species'),(456992,73715,'Spyridium daltonii','species'),(456993,73715,'Spyridium sp. 1 JK-2007','species'),(456994,73715,'Spyridium waterhousei','species'),(456995,73715,'Spyridium ramosissimum','species'),(456996,29278,'Reporter vector pCH2B','species'),(456997,29278,'Reporter vector pYH2A','species'),(456998,323940,'Stenanthemum sp. JK-2007','species'),(456999,1322061,'Rhizoctonia solani','species'),(457000,456999,'Rhizoctonia solani AG-4','no rank'),(457001,457000,'Rhizoctonia solani AG-4 HGI','no rank'),(457002,56766,'uncultured Spirochaetales bacterium','species'),(457003,286,'Pseudomonas sp. NJ319','species'),(457004,12890,'Citrus exocortis viroid Sj 1','no rank'),(457005,12890,'Citrus exocortis viroid Sj 2','no rank'),(457007,280050,'Fowl adenovirus DDO-2007','species'),(457008,1386,'Bacillus sp. H207','species'),(457009,1386,'Bacillus sp. H267','species'),(457010,1386,'Bacillus sp. H329','species'),(457011,1386,'Bacillus sp. H368','species'),(457012,1386,'Bacillus sp. H428','species'),(457013,1386,'Bacillus sp. H453','species'),(457014,1386,'Bacillus sp. H522','species'),(457015,1386,'Bacillus sp. H545','species'),(457016,1386,'Bacillus sp. H549','species'),(457017,1386,'Bacillus sp. H593','species'),(457018,286,'Pseudomonas sp. H29','species'),(457019,286,'Pseudomonas sp. H315','species'),(457020,286,'Pseudomonas sp. H460','species'),(457021,286,'Pseudomonas sp. H48','species'),(457022,286,'Pseudomonas sp. H633','species'),(457023,286,'Pseudomonas sp. H650','species'),(457024,286,'Pseudomonas sp. H651','species'),(457025,286,'Pseudomonas sp. H655','species'),(457026,286,'Pseudomonas sp. H656','species'),(457027,27810,'Cellana sandwicensis','species'),(457028,27810,'Cellana talcosa','species'),(457029,27810,'Cellana exarata','species'),(457030,160098,'Brueelia semiannulata','species'),(457031,321420,'Eocercomonas sp. 11.7E','species'),(457032,321420,'Eocercomonas sp. 12VMO','species'),(457033,321420,'Eocercomonas sp. 13VMSA','species'),(457034,321420,'Eocercomonas sp. 14VMSA','species'),(457035,321420,'Eocercomonas sp. 5VMO','species'),(457036,321420,'Eocercomonas sp. 8VMO','species'),(457037,321420,'Eocercomonas sp. A10','species'),(457038,321420,'Eocercomonas sp. C73','species'),(457039,321420,'Eocercomonas sp. C76','species'),(457040,321420,'Eocercomonas sp. NZ183-67','species'),(457041,321420,'Eocercomonas sp. NZ183-68','species'),(457042,321420,'Eocercomonas sp. NZ183-72','species'),(457043,321420,'Eocercomonas sp. PT208-20','species'),(457044,321420,'Eocercomonas sp. PT208-21','species'),(457045,321420,'Eocercomonas sp. W183-83','species'),(457046,321420,'Eocercomonas sp. W183-84','species'),(457047,321420,'Eocercomonas sp. XT196','species'),(457048,372085,'Paracercomonas sp. 14-11.4','species'),(457049,372085,'Paracercomonas sp. 15-11.4','species'),(457050,372085,'Paracercomonas sp. 16-11.4_NZ','species'),(457051,372085,'Paracercomonas sp. 23-11.4-E','species'),(457052,372085,'Paracercomonas sp. 4-28.3','species'),(457053,372085,'Paracercomonas sp. 5A','species'),(457054,372085,'Paracercomonas sp. 9-NZ','species'),(457055,372085,'Paracercomonas sp. DB-0505-3','species'),(457056,372085,'Paracercomonas sp. DB-0505-30','species'),(457057,372085,'Paracercomonas sp. DB-0505-31','species'),(457058,372085,'Paracercomonas sp. DB-0505-41','species'),(457059,372085,'Paracercomonas sp. DB-0505-42','species'),(457060,372085,'Paracercomonas sp. DB-0802-15','species'),(457061,372085,'Paracercomonas sp. DB-0802-29','species'),(457062,372085,'Paracercomonas sp. DB-0802-4','species'),(457063,372085,'Paracercomonas sp. DB-0802-7','species'),(457064,372085,'Paracercomonas sp. DB-1002-6','species'),(457065,372085,'Paracercomonas sp. DB-1602-2','species'),(457066,372085,'Paracercomonas sp. DB-1602-28','species'),(457067,372085,'Paracercomonas sp. DB-1602-30','species'),(457068,372085,'Paracercomonas sp. DB-1602-6','species'),(457069,372085,'Paracercomonas sp. DB-1602-7','species'),(457070,372085,'Paracercomonas sp. DB-2102-7','species'),(457071,372085,'Paracercomonas sp. EC','species'),(457072,372085,'Paracercomonas sp. NZ1.5C','species'),(457073,372085,'Paracercomonas sp. P111','species'),(457074,372085,'Paracercomonas sp. Panama101','species'),(457075,372085,'Paracercomonas sp. Panama107','species'),(457076,372085,'Paracercomonas sp. Panama61','species'),(457077,372085,'Paracercomonas sp. Panama86','species'),(457078,372085,'Paracercomonas sp. Panama89','species'),(457079,372085,'Paracercomonas sp. XT160','species'),(457080,372085,'Paracercomonas sp. XT179','species'),(457081,401874,'Hapalosiphon intricatus BHULCR1','no rank'),(457083,111782,'Tolypothrix tenuis','species'),(457084,5506,'Fusarium nurragi','species'),(457085,1827,'Rhodococcus sp. \'Iso St 1\'','species'),(457087,77301,'Eretmocerus cocois','species'),(457088,77301,'Eretmocerus desantisi','species'),(457089,75202,'Eurytoma amygdali','species'),(457090,75233,'Sycophila biguttata','species'),(457091,75233,'Sycophila iracemae','species'),(457092,75233,'Sycophila pistacina','species'),(457093,55514,'Lactarius deliciosus f. laeticolor','forma'),(457094,34444,'Lactarius pseudodeliciosus','species'),(457095,34444,'Lactarius aurantiosordidus','species'),(457096,34444,'Lactarius barrowsii','species'),(457097,34444,'Lactarius chelidonium','species'),(457098,457097,'Lactarius chelidonium var. chelidonium','varietas'),(457099,34444,'Lactarius croceus','species'),(457100,55514,'Lactarius deliciosus var. areolatus','varietas'),(457101,55514,'Lactarius deliciosus var. olivaceosordidus','varietas'),(457102,34444,'Lactarius horakii','species'),(457103,222702,'Lactarius indigo var. diminutivus','varietas'),(457104,222702,'Lactarius indigo var. indigo','varietas'),(457105,34444,'Lactarius miniatosporus','species'),(457106,34444,'Lactarius olympianus','species'),(457107,34444,'Lactarius paradoxus','species'),(457108,457094,'Lactarius pseudodeliciosus var. pseudodeliciosus','varietas'),(457109,34444,'Lactarius rubriviridis','species'),(457110,34444,'Lactarius salmoneus','species'),(457111,34444,'Lactarius sp. VTMH 1057','species'),(457112,34444,'Lactarius sp. MTS 3445','species'),(457113,34444,'Lactarius sp. KIINA 112','species'),(457114,34444,'Lactarius sp. KIINA 113','species'),(457115,34444,'Lactarius sp. KIINA 35','species'),(457116,34444,'Lactarius sp. KIINA 36','species'),(457117,34444,'Lactarius sp. SL Miller 9666','species'),(457118,34444,'Lactarius sp. SL Miller 9878','species'),(457119,34444,'Lactarius sp. OK Miller 18143','species'),(457120,34444,'Lactarius subindigo','species'),(457121,34444,'Lactarius thakalorum','species'),(457122,34444,'Lactarius thyinos','species'),(457123,40411,'Chrysosporium guarroi','species'),(457125,155228,'Ballota pseudodictamnus','species'),(457126,983534,'Brazoria','genus'),(457127,457126,'Brazoria arenaria','species'),(457128,457126,'Brazoria enquistii','species'),(457129,457126,'Brazoria truncata','species'),(457130,457129,'Brazoria truncata var. pulcherrima','varietas'),(457131,457129,'Brazoria truncata var. truncata','varietas'),(457132,983533,'Chelonopsis','genus'),(457133,457132,'Chelonopsis longipes','species'),(457134,983550,'Colquhounia','genus'),(457135,457134,'Colquhounia coccinea','species'),(457136,457134,'Colquhounia elegans','species'),(457137,983550,'Galeopsis','genus'),(457138,457137,'Galeopsis angustifolia','species'),(457139,457137,'Galeopsis pubescens','species'),(457140,457137,'Galeopsis speciosa','species'),(457141,53159,'Lamium album subsp. crinitum','subspecies'),(457142,53158,'Lamium tomentosum','species'),(457143,983534,'Macbridea','genus'),(457144,457143,'Macbridea alba','species'),(457145,457143,'Macbridea caroliniana','species'),(457146,983535,'Melittis','genus'),(457147,457146,'Melittis melissophyllum','species'),(457148,193329,'Otostegia modesta','species'),(457149,21855,'Physostegia angustifolia','species'),(457150,21855,'Physostegia correllii','species'),(457151,21855,'Physostegia digitalis','species'),(457152,21855,'Physostegia godfreyi','species'),(457153,21855,'Physostegia intermedia','species'),(457154,21855,'Physostegia ledinghamii','species'),(457155,21855,'Physostegia leptophylla','species'),(457156,21855,'Physostegia longisepala','species'),(457157,21855,'Physostegia parviflora','species'),(457158,21855,'Physostegia pulchella','species'),(457159,21855,'Physostegia purpurea','species'),(457160,28510,'Physostegia virginiana subsp. praemorsa','subspecies'),(457161,28510,'Physostegia virginiana subsp. virginiana','subspecies'),(457162,983534,'Synandra','genus'),(457163,457162,'Synandra hispidula','species'),(457164,983534,'Warnockia','genus'),(457165,457164,'Warnockia scutellarioides','species'),(457166,4139,'Scutellaria hirta','species'),(457167,4139,'Scutellaria sieberi','species'),(457168,1060,'Rhodobacter sp. LZC','species'),(457169,1663,'Arthrobacter sp. LAM 11','species'),(457170,1663,'Arthrobacter sp. LAM 19','species'),(457171,1663,'Arthrobacter sp. LAM 22','species'),(457172,33986,'Exiguobacterium sp. LAM 23','species'),(457173,20,'Phenylobacterium composti','species'),(457174,27372,'Acaulospora sp. BHICB-J-Ac1','species'),(457175,27382,'Scutellospora sp. BHICB-J-Scu2','species'),(457176,4875,'Glomus sp. BHICB-J-Glo1','species'),(457177,27372,'Acaulospora sp. BHICB-J-AcS','species'),(457178,27372,'Acaulospora sp. BHICB-J-AcB','species'),(457179,109996,'Raphanus raphanistrum subsp. maritimus','subspecies'),(457180,46995,'Helleborus sp. FL-2007','species'),(457181,106214,'Aconogonon songoricum','species'),(457182,106214,'Aconogonon coriarium','species'),(457183,76024,'Fallopia aubertii','species'),(457184,61508,'Persicaria maculosa','species'),(457185,130996,'Staurodesmus sp. LO228-119','species'),(457186,3052,'Chlamydomonas sp. WA28-22','species'),(457187,37868,'Achnatherum inebrians','species'),(457231,3990,'Euphorbia albipollinifera','species'),(457235,3990,'Euphorbia azorica','species'),(457236,3990,'Euphorbia barbicollis','species'),(457237,3990,'Euphorbia berthelotii','species'),(457238,3990,'Euphorbia bourgaeana','species'),(457239,3990,'Euphorbia clivicola','species'),(457240,3990,'Euphorbia confinalis','species'),(457241,3990,'Euphorbia cooperi','species'),(457242,3990,'Euphorbia corollata','species'),(457243,3990,'Euphorbia cotinifolia','species'),(457244,3990,'Euphorbia cumulata','species'),(457245,3990,'Euphorbia cuneata','species'),(457246,3990,'Euphorbia enopla','species'),(457247,3990,'Euphorbia francoisii','species'),(457248,3990,'Euphorbia gamkensis','species'),(457249,3990,'Euphorbia groenewaldii','species'),(457250,3990,'Euphorbia hadramautica','species'),(457251,3990,'Euphorbia herrei','species'),(457253,3990,'Euphorbia jolkinii','species'),(457254,3990,'Euphorbia lupulina','species'),(457255,3990,'Euphorbia maackii','species'),(457256,3990,'Euphorbia monteiri','species'),(457257,3990,'Euphorbia multiceps','species'),(457258,3990,'Euphorbia namibensis','species'),(457259,3990,'Euphorbia napoides','species'),(457260,3990,'Euphorbia neohumbertii','species'),(457261,3990,'Euphorbia nesemannii','species'),(457262,3990,'Euphorbia pallasii','species'),(457263,3990,'Euphorbia quaitensis','species'),(457264,3990,'Euphorbia guillemetii','species'),(457265,3990,'Euphorbia resinifera','species'),(457266,3990,'Euphorbia restituta','species'),(457267,3990,'Euphorbia sakarahaensis','species'),(457268,3990,'Euphorbia spinea','species'),(457269,3990,'Euphorbia subapoda','species'),(457270,3990,'Euphorbia trapifolia','species'),(457271,3990,'Euphorbia unispina','species'),(457272,3990,'Euphorbia venenifica','species'),(457273,213006,'Euphorbia heteropodum','species'),(457274,213006,'Euphorbia neoreflexa','species'),(457275,3990,'Euphorbia aureoviridiflora','species'),(457276,370636,'Cardicola sp. CF31','species'),(457277,370636,'Cardicola sp. CF25','species'),(457278,92203,'Capsala sp. C8','species'),(457279,92203,'Capsala sp. C9','species'),(457280,54584,'unclassified Microcotylidae','no rank'),(457281,457280,'Microcotylidae sp. M10','species'),(457282,457280,'Microcotylidae sp. M11','species'),(457283,43971,'Blastobotrys sp. YPT1','species'),(457284,5052,'Aspergillus sp. MPT1','species'),(457285,8845,'Anser cygnoides orientalis','subspecies'),(457286,291027,'Rhynchosia golden mosaic Yucatan virus','species'),(457287,57420,'Merops breweri','species'),(457288,57420,'Merops muelleri','species'),(457289,457288,'Merops muelleri mentalis','subspecies'),(457290,457288,'Merops muelleri muelleri','subspecies'),(457291,57420,'Merops gularis','species'),(457292,457291,'Merops gularis australis','subspecies'),(457293,457291,'Merops gularis gularis','subspecies'),(457294,57420,'Merops hirundineus','species'),(457301,325341,'Merops pusillus meridionalis','subspecies'),(457303,325341,'Merops pusillus pusillus','subspecies'),(457304,57420,'Merops variegatus','species'),(457307,457304,'Merops variegatus loringi','subspecies'),(457309,57420,'Merops oreobates','species'),(457312,57420,'Merops bullockoides','species'),(457314,57420,'Merops albicollis','species'),(457315,57420,'Merops boehmi','species'),(457316,57420,'Merops orientalis','species'),(457325,57420,'Merops persicus','species'),(457328,57420,'Merops superciliosus','species'),(457330,457328,'Merops superciliosus superciliosus','subspecies'),(457331,57420,'Merops philippinus','species'),(457336,135176,'Merops viridis americanus','subspecies'),(457337,135176,'Merops viridis viridis','subspecies'),(457338,57420,'Merops leschenaulti','species'),(457342,57420,'Merops malimbicus','species'),(457348,57386,'Meropogon','genus'),(457349,457348,'Meropogon forsteni','species'),(457350,57386,'Nyctyornis','genus'),(457351,457350,'Nyctyornis amictus','species'),(457352,457350,'Nyctyornis athertoni','species'),(457353,211524,'Phytophthora sp. thermophilum','species'),(457354,211524,'Phytophthora sp. napoensis','species'),(457355,2988,'Mallomonas tonsurata','species'),(457356,98059,'Dinobryon bavaricum','species'),(457357,98059,'Dinobryon divergens','species'),(457358,98059,'Dinobryon crenulatum','species'),(457359,301223,'Cryptophyta sp. FU44-30','species'),(457360,6003,'Coleps sp. FU28-16','species'),(457361,2985,'Ochromonas sp. LO128-108','species'),(457362,2985,'Ochromonas sp. LO128-155','species'),(457363,2985,'Ochromonas sp. LO134-4','species'),(457364,2985,'Ochromonas sp. LO134-15','species'),(457365,2985,'Ochromonas sp. LO134-23','species'),(457366,2985,'Ochromonas sp. LO134-25','species'),(457367,2867,'Peridinium sp. LO228-94','species'),(457368,35683,'Pseudopedinella sp. FU44-42M','species'),(457369,415604,'Rimostrombidium sp. FU44-33','species'),(457370,98067,'Uroglena sp. FU44-26','species'),(457371,237,'Flavobacterium sp. S03','species'),(457372,104267,'Tenacibaculum sp. D38BY','species'),(457373,283645,'Askenasia','genus'),(457374,457373,'Askenasia sp. FU44-31','species'),(457375,457373,'Askenasia sp. FU44-43','species'),(457376,457373,'Askenasia sp. FU44-55','species'),(457377,6001,'Urotrichidae','family'),(457378,457377,'Urotricha','genus'),(457379,457378,'Urotricha sp. FU44-13','species'),(457380,180938,'Codonellidae sp. FU44-52','species'),(457381,702564,'Strombidiidae sp. LO128-19','species'),(457382,12176,'Phaius virus X','species'),(457385,1865,'Actinoplanes sp. ATCC 33076','species'),(457386,239759,'Alistipes sp. 10_1_37FAA','species'),(457387,816,'Bacteroides sp. 1_1_30','species'),(457388,816,'Bacteroides sp. 2_1_7','species'),(457389,816,'Bacteroides sp. 3_1_13','species'),(457390,816,'Bacteroides sp. 3_1_23','species'),(457391,816,'Bacteroides sp. 3_1_33FAA','species'),(457392,816,'Bacteroides sp. 3_2_5','species'),(457393,816,'Bacteroides sp. 4_1_36','species'),(457394,816,'Bacteroides sp. 4_3_47FAA','species'),(457395,816,'Bacteroides sp. 9_1_42FAA','species'),(457396,1485,'Clostridium sp. 7_2_43FAA','species'),(457397,1485,'Clostridium sp. 1_1_41A1FAA','species'),(457398,872,'Desulfovibrio sp. 3_1_syn3','species'),(457400,561,'Escherichia sp. 1_1_43','species'),(457401,561,'Escherichia sp. 4_1_40B','species'),(457402,1730,'Eubacterium sp. 3_1_31','species'),(457403,848,'Fusobacterium sp. 11_3_2','species'),(457404,848,'Fusobacterium sp. 12_1B','species'),(457405,848,'Fusobacterium sp. 7_1','species'),(457406,1873,'Micromonospora sp. M42','species'),(457407,100175,'Papillibacter sp. 4_1_38B','species'),(457408,33024,'Phascolarctobacterium sp. 3_1syn4','species'),(457410,1263,'Ruminococcus sp. 4_1_47FAA','species'),(457412,1263,'Ruminococcus sp. 5_1_39BFAA','species'),(457413,1263,'Ruminococcus sp. 8_1_37FAA','species'),(457415,2753,'Synergistes sp. 3_1_syn1','species'),(457416,29465,'Veillonella sp. 3_1_44','species'),(457421,39779,'Clostridiales bacterium 1_7_47FAA','species'),(457422,544447,'Erysipelotrichaceae bacterium 2_2_44A','species'),(457423,1867,'Actinoplanes teichomyceticus ATCC 31121','no rank'),(457424,817,'Bacteroides fragilis 3_1_12','no rank'),(457425,1888,'Streptomyces albus J1074','no rank'),(457427,998084,'Streptomyces himastatinicus ATCC 53653','no rank'),(457428,1916,'Streptomyces lividans TK24','no rank'),(457429,38300,'Streptomyces pristinaespiralis ATCC 25486','no rank'),(457430,67294,'Streptomyces roseosporus NRRL 11379','no rank'),(457431,67294,'Streptomyces roseosporus NRRL 15998','no rank'),(457432,2000,'Streptosporangium sibiricum','species'),(457434,336723,'uncultured T4-like phage','species'),(457435,57494,'Nesterenkonia sp. S1-21','species'),(457436,57494,'Nesterenkonia sp. S1-40','species'),(457437,53246,'Pseudoalteromonas sp. 129','species'),(457438,53246,'Pseudoalteromonas sp. 131','species'),(457439,53246,'Pseudoalteromonas sp. 59','species'),(457440,286,'Pseudomonas sp. 65/3','species'),(457441,1827,'Rhodococcus sp. W4-5','species'),(457442,68,'Lysobacter sp. PG4','species'),(457443,442124,'Brachypterolus sp. BMNH 697022','species'),(457444,295922,'Epuraea sp. BMNH 696977','species'),(457445,442144,'Olibrus liquidus','species'),(457446,295809,'unclassified Kateretidae','no rank'),(457448,263619,'Telsimia','genus'),(457449,457448,'Telsimia nitida','species'),(457450,577239,'Pityophagus','genus'),(457451,457450,'Pityophagus ferrugineus','species'),(457454,1298,'Deinococcus xinjiangensis','species'),(457455,114727,'Influenza A virus (A/Thailand/CU32/2006(H1N1))','no rank'),(457456,114727,'Influenza A virus (A/Thailand/CU41/2006(H1N1))','no rank'),(457457,114727,'Influenza A virus (A/Thailand/CU44/2006(H1N1))','no rank'),(457458,119210,'Influenza A virus (A/Thailand/CU46/2006(H3N2))','no rank'),(457459,114727,'Influenza A virus (A/Thailand/CU51/2006(H1N1))','no rank'),(457460,114727,'Influenza A virus (A/Thailand/CU53/2006(H1N1))','no rank'),(457461,114727,'Influenza A virus (A/Thailand/CU57/2006(H1N1))','no rank'),(457462,114727,'Influenza A virus (A/Thailand/CU67/2006(H1N1))','no rank'),(457463,114727,'Influenza A virus (A/Thailand/CU68/2006(H1N1))','no rank'),(457464,114727,'Influenza A virus (A/Thailand/CU75/2006(H1N1))','no rank'),(457465,114727,'Influenza A virus (A/Thailand/CU88/2006(H1N1))','no rank'),(457466,119210,'Influenza A virus (A/Thailand/CU124/2006(H3N2))','no rank'),(457467,119210,'Influenza A virus (A/Thailand/CU228/2006(H3N2))','no rank'),(457468,119210,'Influenza A virus (A/Thailand/CU23/2006(H3N2))','no rank'),(457469,119210,'Influenza A virus (A/Thailand/CU231/2006(H3N2))','no rank'),(457470,119210,'Influenza A virus (A/Thailand/CU259/2006(H3N2))','no rank'),(457471,119210,'Influenza A virus (A/Thailand/CU260/2006(H3N2))','no rank'),(457472,119210,'Influenza A virus (A/Thailand/CU272/2007(H3N2))','no rank'),(457473,119210,'Influenza A virus (A/Thailand/CU280/2007(H3N2))','no rank'),(457474,119210,'Influenza A virus (A/Thailand/CU282/2007(H3N2))','no rank'),(457475,1763,'Mycobacterium sp. FI-03109','species'),(457476,118882,'Daeguia','genus'),(457478,201914,'Exapion ulicis','species'),(457479,201914,'Exapion lemovicinum','species'),(457483,81077,'test organism','species'),(457484,357280,'Acantopsis sp. 1 VS-2007','species'),(457485,357280,'Acantopsis sp. 2 VS-2007','species'),(457486,357280,'Acantopsis sp. 3 VS-2007','species'),(457487,357280,'Acantopsis sp. 4 VS-2007','species'),(457488,47718,'Cobitis misgurnoides','species'),(457490,47718,'Cobitis rara','species'),(457492,209154,'Lepidocephalus thermalis','species'),(457493,209154,'Lepidocephalus macrochir','species'),(457494,7983,'Misgurnus sp. 1 VS-2007','species'),(457495,7983,'Misgurnus sp. 2 VS-2007','species'),(457496,7983,'Misgurnus sp. 3 VS-2007','species'),(457497,127971,'Pangio cf. kuhlii VS-2007','species'),(457498,127971,'Pangio cuneovirgata','species'),(457499,127971,'Pangio doriae','species'),(457500,127971,'Pangio pangia','species'),(457501,266791,'Rhodotorula sp. UWOPS 07JM-104.2','species'),(457502,52972,'Polaromonas jejuensis','species'),(457503,291363,'Lecanicillium nodulosum','species'),(457504,278169,'Acanthopsoides','genus'),(457506,457504,'Acanthopsoides gracilentus','species'),(457507,457504,'Acanthopsoides hapalias','species'),(457508,457504,'Acanthopsoides robertsi','species'),(457510,643472,'Canthophrys gongota','species'),(457511,47718,'Cobitis choii','species'),(457512,224371,'Simplicillium wallacei','no rank'),(457513,278169,'Iksookimia','genus'),(457514,457513,'Iksookimia koreensis','species'),(457516,457513,'Iksookimia longicorpa','species'),(457517,457513,'Iksookimia pumila','species'),(457518,457513,'Iksookimia yongdokensis','species'),(457519,278169,'Koreocobitis','genus'),(457520,457519,'Koreocobitis rotundicaudata','species'),(457521,457519,'Koreocobitis naktongensis','species'),(457522,278169,'Kottelatlimia','genus'),(457523,457522,'Kottelatlimia katik','species'),(457524,457522,'Kottelatlimia pristes','species'),(457525,278169,'Neoeucirrhichthys','genus'),(457526,457525,'Neoeucirrhichthys maydelli','species'),(457527,469,'Acinetobacter sp. T2','species'),(457528,469,'Acinetobacter sp. w1','species'),(457529,5552,'Trichosporon chiarellii','species'),(457530,872,'Desulfovibrio sp. AR1202/00','species'),(457531,5506,'Fusarium sp. FG26','species'),(457532,5506,'Fusarium sp. FG30','species'),(457533,5506,'Fusarium sp. FG35','species'),(457534,5073,'Penicillium sp. FG48','species'),(457535,5320,'Pleurotus sp. MAK-II','species'),(457536,4028,'Geranium sp. AK 298474','species'),(457537,4028,'Geranium brevicaule','species'),(457538,4028,'Geranium gardneri','species'),(457539,4028,'Geranium microphyllum','species'),(457540,296627,'Geranium sessiliflorum var. arenarum','varietas'),(457541,4028,'Geranium traversii','species'),(457542,4028,'Geranium aff. brevicaule CHR 505529','species'),(457543,4028,'Geranium aff. brevicaule CHR 505532','species'),(457544,4028,'Geranium aff. retorsum CHR 505530','species'),(457545,4028,'Geranium aff. retorsum AK 285250','species'),(457546,4028,'Geranium potentilloides','species'),(457547,31317,'Staurastrum pinnatum','species'),(457548,457547,'Staurastrum pinnatum var. reductum','varietas'),(457549,31317,'Staurastrum pseudosebaldi','species'),(457550,457549,'Staurastrum pseudosebaldi var. basidenticulatum','varietas'),(457551,31317,'Staurastrum rosei','species'),(457552,457551,'Staurastrum rosei var. stemmatum','varietas'),(457553,31317,'Staurastrum taylorii','species'),(457555,130996,'Staurodesmus cuspidatus','species'),(457556,457555,'Staurodesmus cuspidatus var. curvatus','varietas'),(457557,130996,'Staurodesmus dejectus','species'),(457558,130996,'Staurodesmus isthmosus','species'),(457559,130996,'Staurodesmus obsoletus','species'),(457560,9948,'Nanger','genus'),(457561,332470,'Malaysian Passiflora virus','species'),(457563,54018,'Thalassarche bulleri platei','subspecies'),(457564,5543,'Trichoderma cf. koningiopsis T78','species'),(457565,34474,'Fomitopsis sp. IMER2','species'),(457566,64804,'Loxops coccineus coccineus','subspecies'),(457567,145553,'Partula dentifera','species'),(457568,149953,'Partula hebe bella','subspecies'),(457569,145553,'Partula faba','species'),(457570,375929,'Natranaerobius thermophilus JW/NM-WN-LF','no rank'),(457571,43080,'Sulfolobus islandicus U.3.28','no rank'),(457572,662,'Vibrio sp. GMD509','species'),(457574,110932,'Leifsonia sp. BF55','species'),(457575,1146865,'Rivibacter subsaxonicus','species'),(457576,1298,'Deinococcus sp. 35','species'),(457577,1298,'Deinococcus sp. 39','species'),(457578,1269,'Micrococcus sp. NASA2-10','species'),(457579,1269,'Micrococcus sp. NASA2-12','species'),(457580,1269,'Micrococcus sp. NASA2-13','species'),(457581,1269,'Micrococcus sp. NASA2-18','species'),(457582,1269,'Micrococcus sp. NASA2-19','species'),(457583,1269,'Micrococcus sp. NASA2-2','species'),(457584,1269,'Micrococcus sp. NASA2-20','species'),(457585,1269,'Micrococcus sp. NASA2-21','species'),(457586,1269,'Micrococcus sp. NASA2-26','species'),(457587,1269,'Micrococcus sp. NASA2-3','species'),(457588,1269,'Micrococcus sp. NASA2-33','species'),(457589,1269,'Micrococcus sp. NASA2-34','species'),(457590,1269,'Micrococcus sp. NASA2-4','species'),(457591,1269,'Micrococcus sp. NASA2-47','species'),(457592,1269,'Micrococcus sp. NASA2-6','species'),(457593,1269,'Micrococcus sp. NASA2-7','species'),(457594,1279,'Staphylococcus sp. NASA2-25','species'),(457595,1696,'Brevibacterium sp. NASA2-43','species'),(457596,33882,'Microbacterium sp. NASA2-15','species'),(457597,33882,'Microbacterium sp. NASA2-22','species'),(457598,33882,'Microbacterium sp. NASA2-23','species'),(457599,33882,'Microbacterium sp. NASA2-27','species'),(457600,33882,'Microbacterium sp. NASA2-35','species'),(457601,33882,'Microbacterium sp. NASA2-36','species'),(457602,33882,'Microbacterium sp. NASA2-40','species'),(457603,33882,'Microbacterium sp. NASA2-42','species'),(457604,85329,'Micrococcaceae bacterium NASA2-1','species'),(457605,85329,'Micrococcaceae bacterium NASA2-11','species'),(457606,85329,'Micrococcaceae bacterium NASA2-14','species'),(457607,85329,'Micrococcaceae bacterium NASA2-16','species'),(457608,85329,'Micrococcaceae bacterium NASA2-17','species'),(457609,85329,'Micrococcaceae bacterium NASA2-24','species'),(457610,85329,'Micrococcaceae bacterium NASA2-28','species'),(457611,85329,'Micrococcaceae bacterium NASA2-29','species'),(457612,85329,'Micrococcaceae bacterium NASA2-30','species'),(457613,85329,'Micrococcaceae bacterium NASA2-31','species'),(457614,85329,'Micrococcaceae bacterium NASA2-32','species'),(457615,85329,'Micrococcaceae bacterium NASA2-37','species'),(457616,85329,'Micrococcaceae bacterium NASA2-38','species'),(457617,85329,'Micrococcaceae bacterium NASA2-39','species'),(457618,85329,'Micrococcaceae bacterium NASA2-41','species'),(457619,85329,'Micrococcaceae bacterium NASA2-44','species'),(457620,85329,'Micrococcaceae bacterium NASA2-45','species'),(457621,85329,'Micrococcaceae bacterium NASA2-46','species'),(457622,85329,'Micrococcaceae bacterium NASA2-48','species'),(457623,85329,'Micrococcaceae bacterium NASA2-49','species'),(457624,85329,'Micrococcaceae bacterium NASA2-5','species'),(457625,85329,'Micrococcaceae bacterium NASA2-50','species'),(457626,85329,'Micrococcaceae bacterium NASA2-8','species'),(457627,85329,'Micrococcaceae bacterium NASA2-9','species'),(457628,47538,'Neotrigonia lamarckii','species'),(457629,528,'Ochrobactrum sp. G21','species'),(457630,1298,'Deinococcus sp. 1A2','species'),(457631,1298,'Deinococcus sp. 1A3','species'),(457632,1298,'Deinococcus sp. 1A7','species'),(457633,1298,'Deinococcus sp. 1B1','species'),(457634,1298,'Deinococcus sp. 1B3','species'),(457635,1298,'Deinococcus sp. 2A2','species'),(457636,1298,'Deinococcus sp. 2A5','species'),(457637,1298,'Deinococcus sp. 3A1','species'),(457638,1298,'Deinococcus sp. 3A5','species'),(457639,1298,'Deinococcus sp. 4B4','species'),(457640,1298,'Deinococcus sp. 4B6','species'),(457641,1298,'Deinococcus sp. 5A4','species'),(457642,1298,'Deinococcus sp. 5A5','species'),(457643,1298,'Deinococcus sp. 6A2','species'),(457644,1298,'Deinococcus sp. 6A4-1','species'),(457645,1298,'Deinococcus sp. 6A4-2','species'),(457646,2040,'Aeromicrobium kazakhstani','species'),(457647,52615,'Cardita leana','species'),(457648,120445,'Frenamya','genus'),(457649,457648,'Frenamya elongatus','species'),(457650,228499,'Myadora brevis','species'),(457651,228499,'Myadora pandoriformis','species'),(457652,228508,'Poromya illevis','species'),(457653,102298,'Ctena delicatula','species'),(457654,102298,'Ctena mexicana','species'),(457655,42655,'Discolucina','genus'),(457656,457655,'Discolucina virginea','species'),(457657,42655,'Monitilora','genus'),(457658,457657,'Monitilora ramsayi','species'),(457659,165598,'Solen vaginoides','species'),(457660,444098,'Pharella','genus'),(457661,457660,'Pharella javanica','species'),(457662,114957,'Pharus','genus'),(457663,457662,'Pharus legumen','species'),(457664,120430,'Hiatella australis','species'),(457665,114950,'Gastrochaena gigantea','species'),(457666,1386,'Bacillus sp. HM06-01','species'),(457667,1386,'Bacillus sp. HM06-02','species'),(457668,1386,'Bacillus sp. HM06-04','species'),(457669,1386,'Bacillus sp. HM06-06','species'),(457670,1386,'Bacillus sp. HM06-08','species'),(457671,1386,'Bacillus sp. HM06-09','species'),(457672,1386,'Bacillus sp. HM06-10','species'),(457673,129337,'Geobacillus sp. HM06-07','species'),(457674,44249,'Paenibacillus sp. HM06-03','species'),(457675,44249,'Paenibacillus sp. HM06-05','species'),(457676,1386,'Bacillus sp. 1130-273-22','species'),(457677,47420,'Hydrogenophaga sp. 1130-64-11','species'),(457678,47420,'Hydrogenophaga sp. 1130-64-12','species'),(457679,286,'Pseudomonas sp. 1130-273-2','species'),(457680,286,'Pseudomonas sp. 1130-273-5','species'),(457681,286,'Pseudomonas sp. 1130-273-7','species'),(457682,286,'Pseudomonas sp. 1130-273-8','species'),(457683,1827,'Rhodococcus sp. 1130-273-1','species'),(457684,1827,'Rhodococcus sp. 1130-273-10','species'),(457685,1827,'Rhodococcus sp. 1130-273-17','species'),(457686,1827,'Rhodococcus sp. 1130-273-21','species'),(457687,1827,'Rhodococcus sp. 1130-273-4','species'),(457688,1827,'Rhodococcus sp. 1130-273-6','species'),(457689,32590,'Lasaea rubra','species'),(457690,32588,'Kellia cf. jacksoniana','species'),(457691,52932,'Pseudogaleomma','genus'),(457692,457691,'Pseudogaleomma japonica','species'),(457693,1071984,'Mysella','genus'),(457694,457693,'Mysella vitrea','species'),(457697,52798,'Strigilla','genus'),(457698,457697,'Strigilla euronia','species'),(457699,141916,'Reticulitermes sp. RspFRA1','species'),(457700,98287,'Macoma balthica rubra','subspecies'),(457701,40129,'Donax veruinus','species'),(457703,886692,'Adenanthellum','genus'),(457704,457703,'Adenanthellum osmitoides','species'),(457705,886694,'Adenoglossa','genus'),(457706,457705,'Adenoglossa decurrens','species'),(457707,886713,'Allardia','genus'),(457708,457707,'Allardia tomentosa','species'),(457709,886714,'Artemisiella','genus'),(457710,457709,'Artemisiella stracheyi','species'),(457711,99033,'Athanasia pachycephala','species'),(457712,99043,'Cotula australis','species'),(457713,378874,'Foveolina albida','species'),(457714,886713,'Handelia','genus'),(457715,457714,'Handelia trichophylla','species'),(457716,886692,'Hilliardia','genus'),(457717,457716,'Hilliardia zuurbergensis','species'),(457718,99110,'Hymenolepis incisa','species'),(457719,127984,'Inulanthera leucoclada','species'),(457720,99067,'Lasiospermum pedunculare','species'),(457721,174446,'Leptinella pectinata','species'),(457722,886694,'Leucoptera','genus'),(457723,457722,'Leucoptera subcarnosa','species'),(457724,379125,'Marasmodes dummeri','species'),(457725,886698,'Myxopappus','genus'),(457726,457725,'Myxopappus acutilobus','species'),(457727,99092,'Phymaspermum leptophyllum','species'),(457728,886698,'Rennera','genus'),(457729,457728,'Rennera limnophila','species'),(457730,886713,'Richteria','genus'),(457731,457730,'Richteria pyrethroides','species'),(457732,99099,'Schistostephium crataegifolium','species'),(457733,886713,'Sclerorhachis','genus'),(457734,457733,'Sclerorhachis platyrachis','species'),(457735,99103,'Soliva sessilis','species'),(457736,886713,'Tanacetopsis','genus'),(457737,457736,'Tanacetopsis eriobasis','species'),(457738,457736,'Tanacetopsis mucronata','species'),(457739,886692,'Thaminophyllum','genus'),(457740,457739,'Thaminophyllum latifolium','species'),(457741,886713,'Trichanthemis','genus'),(457742,457741,'Trichanthemis aulieatensis','species'),(457743,886713,'Xylanthemum','genus'),(457744,457730,'Richteria tianschanica','species'),(457745,886692,'Inezia','genus'),(457746,457745,'Inezia integrifolia','species'),(457747,886714,'Phaeostigma','genus'),(457748,127989,'Phaeostigma salicifolium','species'),(457750,61354,'Gari','genus'),(457751,457750,'Gari intermedia','species'),(457753,61355,'Asaphis violascens','species'),(457754,29278,'Positive selection vector pTCS','species'),(457755,29278,'Cloning vector BSNG-rG1','species'),(457756,29278,'Cloning vector BSNG','species'),(457757,29278,'Cloning vector BSNC','species'),(457758,29278,'Cloning vector BSNG-hG4','species'),(457759,29278,'Cloning vector BSNY','species'),(457760,981067,'Alyssoides','genus'),(457761,457760,'Alyssoides cretica','species'),(457762,457760,'Alyssoides utriculata','species'),(457763,169067,'Alyssum americanum','species'),(457764,169067,'Alyssum aureum','species'),(457765,169067,'Alyssum baumgartnerianum','species'),(457766,169067,'Alyssum borzaeanum','species'),(457767,169067,'Alyssum dasycarpum','species'),(457768,169067,'Alyssum desertorum','species'),(457769,169067,'Alyssum lenense','species'),(457770,169067,'Alyssum linifolium','species'),(457771,169067,'Alyssum meniocoides','species'),(457772,169067,'Alyssum obovatum','species'),(457773,169067,'Alyssum repens','species'),(457774,457773,'Alyssum repens subsp. trichostachyum','subspecies'),(457775,169067,'Alyssum simplex','species'),(457776,169067,'Alyssum tortuosum','species'),(457777,981067,'Asperuginoides','genus'),(457778,457777,'Asperuginoides axillaris','species'),(457779,981070,'Athysanus','genus'),(457780,457779,'Athysanus pusillus','species'),(457781,228873,'Berteroa orbiculata','species'),(457782,981067,'Bornmuellera','genus'),(457783,457782,'Bornmuellera baldaccii','species'),(457784,457782,'Bornmuellera tymphaea','species'),(457785,983290,'Botschantzevia','genus'),(457786,457785,'Botschantzevia karatavica','species'),(457787,981067,'Clastopus','genus'),(457788,457787,'Clastopus vestitus','species'),(457789,981067,'Clypeola','genus'),(457790,457789,'Clypeola aspera','species'),(457791,457789,'Clypeola cyclodontea','species'),(457792,457789,'Clypeola jonthlaspi','species'),(457793,457789,'Clypeola lappacea','species'),(457794,981067,'Didymophysa','genus'),(457795,457794,'Didymophysa fedtschenkoana','species'),(457796,359841,'Farsetia longisiliqua','species'),(457797,359841,'Farsetia robecchiana','species'),(457798,359841,'Farsetia undulicarpa','species'),(457799,358667,'Fibigia macrocarpa','species'),(457800,358667,'Fibigia suffruticosa','species'),(457801,981067,'Galitzkya','genus'),(457802,457801,'Galitzkya macrocarpa','species'),(457803,457801,'Galitzkya potaninii','species'),(457804,457801,'Galitzkya spathulata','species'),(457805,981067,'Hormathophylla','genus'),(457806,457805,'Hormathophylla halimifolia','species'),(457807,457805,'Hormathophylla longicaulis','species'),(457808,457805,'Hormathophylla reverchonii','species'),(457810,226050,'Lobularia arabica','species'),(457811,226050,'Lobularia canariensis','species'),(457812,457811,'Lobularia canariensis subsp. canariensis','subspecies'),(457813,457811,'Lobularia canariensis subsp. fruticosa','subspecies'),(457814,457811,'Lobularia canariensis subsp. intermedia','subspecies'),(457815,457811,'Lobularia canariensis subsp. marginata','subspecies'),(457816,457811,'Lobularia canariensis subsp. microsperma','subspecies'),(457817,457811,'Lobularia canariensis subsp. palmensis','subspecies'),(457818,457811,'Lobularia canariensis subsp. spathulata','subspecies'),(457819,981067,'Physoptychis','genus'),(457820,457819,'Physoptychis caspica','species'),(457821,283748,'Ptilotrichum canescens','species'),(457822,283748,'Ptilotrichum tenuifolium','species'),(457823,121179,'Semele','genus'),(457824,457823,'Semele zebuensis','species'),(457825,457823,'Semele carnicolor','species'),(457826,3892,'Pueraria tuberosa','species'),(457827,282292,'Tagelus californianus','species'),(457828,98305,'Pisidium obtusale','species'),(457829,114952,'Lyrodus','genus'),(457830,457829,'Lyrodus pedicellatus','species'),(457831,52914,'Barnea','genus'),(457832,457831,'Barnea candida','species'),(457833,457831,'Barnea parva','species'),(457834,6602,'Sphenia','genus'),(457835,457834,'Sphenia perversa','species'),(457836,590,'Salmonella sp. LFW070403','species'),(457837,52624,'Corbula sinensis','species'),(457838,114956,'Gaimardiidae','family'),(457839,457838,'Gaimardia','genus'),(457840,457839,'Gaimardia trapezina','species'),(457841,120569,'Mactra eximia','species'),(457842,6581,'Meropesta','genus'),(457843,457842,'Meropesta nicobarica','species'),(457844,6581,'Lutraria','genus'),(457845,457844,'Lutraria lutraria','species'),(457846,282294,'Caecella','genus'),(457847,457846,'Caecella horsfieldi','species'),(457849,282294,'Anapella','genus'),(457850,457849,'Anapella cycladea','species'),(457851,44471,'Microcoleus sp. M7C1','species'),(457852,43988,'Cyanothece sp. M7RI','species'),(457853,43988,'Cyanothece sp. M7RII','species'),(457854,43988,'Cyanothece sp. M7RIII','species'),(457855,1198,'Phormidium sp. M1C2','species'),(457856,44471,'Microcoleus sp. M2C3','species'),(457857,44471,'Microcoleus sp. M7C5','species'),(457858,170610,'Halomicronema sp. M5C6','species'),(457859,170610,'Halomicronema sp. M5C7','species'),(457860,1158,'Oscillatoria sp. M1CL','species'),(457861,49928,'bacterium M4C4','species'),(457862,49928,'bacterium M1C10','species'),(457863,49928,'bacterium M6C11','species'),(457865,105709,'Trapezidae','family'),(457866,457865,'Trapezium','genus'),(457867,457866,'Trapezium sublaevigatum','species'),(457868,345471,'Glauconome virens','species'),(457869,105710,'Hemidonacidae','family'),(457870,457869,'Hemidonax','genus'),(457871,457870,'Hemidonax pictus','species'),(457872,120379,'Chama aspersa','species'),(457873,120379,'Chama semipurpurata','species'),(457874,78548,'Callista disrupta','species'),(457875,104386,'Venerupis saxatilis','species'),(457876,345401,'Irus irus','species'),(457878,721808,'Petrophytum','genus'),(457879,457878,'Petrophytum caespitosum','species'),(457880,20400,'Astragalus acutirostris','species'),(457881,20400,'Astragalus casei','species'),(457882,20400,'Astragalus coccineus','species'),(457883,20400,'Astragalus geyeri','species'),(457884,20400,'Astragalus malacus','species'),(457885,20400,'Astragalus newberryi','species'),(457886,20400,'Astragalus platytropis','species'),(457887,20400,'Astragalus serenoi','species'),(457888,20400,'Astragalus wootonii','species'),(457889,148673,'Calliandra eriophylla','species'),(457890,23146,'Cercocarpus montanus','species'),(457891,109164,'Cologania pallida','species'),(457892,247880,'Dalea albiflora','species'),(457893,247880,'Dalea brachystachya','species'),(457894,247880,'Dalea exigua','species'),(457895,247880,'Dalea lachnostachys','species'),(457896,247880,'Dalea leporina','species'),(457897,247880,'Dalea polygonoides','species'),(457898,53866,'Desmodium grahamii','species'),(457899,53866,'Desmodium rosei','species'),(457900,104319,'Eysenhardtia polystachya','species'),(457901,100145,'Galactia wrightii','species'),(457902,57924,'Ivesia lycopodioides','species'),(457903,57924,'Ivesia saxosa','species'),(457904,3853,'Lathyrus graminifolius','species'),(457905,3869,'Lupinus flavoculatus','species'),(457906,3869,'Lupinus huachucanus','species'),(457907,105943,'Nissolia wislizeni','species'),(457908,23204,'Potentilla biennis','species'),(457909,23204,'Potentilla concinna','species'),(457910,23204,'Potentilla diversifolia','species'),(457911,637892,'Drymocallis glandulosa','species'),(457912,23204,'Potentilla gracilis','species'),(457913,23204,'Potentilla hippiana','species'),(457914,23204,'Potentilla pensylvanica','species'),(457915,23204,'Potentilla thurberi','species'),(457916,23216,'Rubus arizonensis','species'),(457917,23216,'Rubus discolor','species'),(457918,286,'Pseudomonas sp. phi9','species'),(457919,57739,'environmental samples','no rank'),(457920,457919,'uncultured Vogesella sp.','species'),(457921,149698,'Massilia varians','species'),(457922,149698,'Naxibacter intermedius','species'),(457923,149698,'Massilia haematophila','species'),(457925,1663,'Arthrobacter sp. XL2006','species'),(457926,2053,'Gordonia sp. 3/3','species'),(457927,2053,'Gordonia sp. 3/4','species'),(457928,2053,'Gordonia sp. 5/2','species'),(457929,2053,'Gordonia sp. 5/4','species'),(457930,1827,'Rhodococcus sp. 3/2','species'),(457931,1827,'Rhodococcus sp. 5/3','species'),(457932,1827,'Rhodococcus sp. 3/1(2007)','species'),(457933,451274,'Elioraea','genus'),(457934,457933,'Elioraea tepidiphila','species'),(457935,1163,'Anabaena sp. KVJF17','species'),(457936,1163,'Anabaena sp. KVSF7','species'),(457937,1163,'Anabaena sp. SKJF11','species'),(457938,1163,'Anabaena sp. SKSF1','species'),(457939,1186,'Calothrix sp. KVSF5','species'),(457940,1177,'Nostoc sp. KVJ1','species'),(457941,1177,'Nostoc sp. KVJ10','species'),(457942,1177,'Nostoc sp. KVJ18','species'),(457943,1177,'Nostoc sp. KVJ2','species'),(457944,1177,'Nostoc sp. KVJ20','species'),(457945,1177,'Nostoc sp. KVJ3','species'),(457946,1177,'Nostoc sp. KVJ4','species'),(457947,1177,'Nostoc sp. KVJF1','species'),(457948,1177,'Nostoc sp. KVJF15','species'),(457949,1177,'Nostoc sp. KVJF16','species'),(457950,1177,'Nostoc sp. KVJF4','species'),(457951,1177,'Nostoc sp. KVJF8','species'),(457952,1177,'Nostoc sp. KVS1','species'),(457953,1177,'Nostoc sp. KVS11','species'),(457954,1177,'Nostoc sp. KVSF1','species'),(457955,1177,'Nostoc sp. KVSF4','species'),(457956,1177,'Nostoc sp. SKJ1','species'),(457957,1177,'Nostoc sp. SKJ2','species'),(457958,1177,'Nostoc sp. SKJ4','species'),(457959,1177,'Nostoc sp. SKJ6','species'),(457960,1177,'Nostoc sp. SKJF1','species'),(457961,1177,'Nostoc sp. SKJF2','species'),(457962,1177,'Nostoc sp. SKS1','species'),(457963,1177,'Nostoc sp. SKS2','species'),(457964,1177,'Nostoc sp. SKS3','species'),(457965,1177,'Nostoc sp. SKS5','species'),(457966,1177,'Nostoc sp. SKS8','species'),(457967,1177,'Nostoc sp. SKS9','species'),(457968,1177,'Nostoc sp. SKSF2','species'),(457969,1177,'Nostoc sp. SKSF3','species'),(457970,1177,'Nostoc sp. SKSL1','species'),(457971,1177,'Nostoc sp. SKSL2','species'),(457972,1386,'Bacillus sp. BS10','species'),(457973,1386,'Bacillus sp. BS12','species'),(457974,1386,'Bacillus sp. BS14','species'),(457975,1386,'Bacillus sp. BS16','species'),(457976,1386,'Bacillus sp. BS17','species'),(457977,1386,'Bacillus sp. BS19','species'),(457978,1386,'Bacillus sp. BS3','species'),(457979,1386,'Bacillus sp. BS4','species'),(457980,1386,'Bacillus sp. BS6','species'),(457981,544,'Citrobacter sp. BS29','species'),(457982,283,'Comamonas sp. BS27','species'),(457983,33882,'Microbacterium sp. BS15','species'),(457984,33882,'Microbacterium sp. BS22','species'),(457985,53335,'Pantoea sp. BS7','species'),(457986,122277,'Pectobacterium sp. BS23','species'),(457987,286,'Pseudomonas sp. BS2','species'),(457988,613,'Serratia sp. BS18','species'),(457989,613,'Serratia sp. BS24','species'),(457990,613,'Serratia sp. BS26','species'),(457991,613,'Serratia sp. BS8','species'),(457992,629,'Yersinia sp. BS11','species'),(457993,629,'Yersinia sp. BS13','species'),(457994,286,'Pseudomonas sp. BS1(2007)','species'),(457995,1386,'Bacillus sp. BS9(2007)','species'),(457996,1386,'Bacillus sp. BS5(2007)','species'),(457997,114727,'Influenza A virus (A/swine/California/T9001707/1991(H1N1))','no rank'),(457998,114727,'Influenza A virus (A/swine/Iowa/1/1986(H1N1))','no rank'),(457999,114727,'Influenza A virus (A/swine/Iowa/2/1985(H1N1))','no rank'),(458000,114727,'Influenza A virus (A/swine/Iowa/2/1986(H1N1))','no rank'),(458001,114727,'Influenza A virus (A/swine/Iowa/2/1987(H1N1))','no rank'),(458002,114727,'Influenza A virus (A/swine/Ontario/3/1981(H1N1))','no rank'),(458003,114727,'Influenza A virus (A/swine/Ontario/6/1981(H1N1))','no rank'),(458004,114727,'Influenza A virus (A/swine/Tennessee/10/1976(H1N1))','no rank'),(458005,114727,'Influenza A virus (A/swine/Iowa/100/1977(H1N1))','no rank'),(458006,114727,'Influenza A virus (A/swine/Tennessee/105/1977(H1N1))','no rank'),(458007,114727,'Influenza A virus (A/swine/Tennessee/106/1977(H1N1))','no rank'),(458008,114727,'Influenza A virus (A/swine/Tennessee/107/1977(H1N1))','no rank'),(458009,114727,'Influenza A virus (A/swine/Tennessee/109/1977(H1N1))','no rank'),(458010,114727,'Influenza A virus (A/swine/Tennessee/112/1977(H1N1))','no rank'),(458011,114727,'Influenza A virus (A/swine/Tennessee/114/1977(H1N1))','no rank'),(458012,114727,'Influenza A virus (A/swine/Tennessee/118/1977(H1N1))','no rank'),(458013,114727,'Influenza A virus (A/swine/Tennessee/2/1978(H1N1))','no rank'),(458014,114727,'Influenza A virus (A/swine/Tennessee/3/1978(H1N1))','no rank'),(458015,114727,'Influenza A virus (A/swine/Tennessee/4/1978(H1N1))','no rank'),(458016,114727,'Influenza A virus (A/swine/Tennessee/5/1978(H1N1))','no rank'),(458017,114727,'Influenza A virus (A/swine/Tennessee/6/1978(H1N1))','no rank'),(458018,114727,'Influenza A virus (A/swine/Tennessee/7/1978(H1N1))','no rank'),(458019,114727,'Influenza A virus (A/swine/Tennessee/8/1978(H1N1))','no rank'),(458020,114727,'Influenza A virus (A/swine/Tennessee/9/1978(H1N1))','no rank'),(458021,114727,'Influenza A virus (A/swine/Memphis/1/1990(H1N1))','no rank'),(458022,114727,'Influenza A virus (A/swine/Wisconsin/2/1966(H1N1))','no rank'),(458023,114727,'Influenza A virus (A/swine/Wisconsin/30747/1976(H1N1))','no rank'),(458024,114727,'Influenza A virus (A/swine/Wisconsin/30940/1976(H1N1))','no rank'),(458025,114727,'Influenza A virus (A/swine/Wisconsin/30954/1976(H1N1))','no rank'),(458026,1780241,'Monacoa grimaldii','species'),(458027,499191,'Norovirus Hu/GII.1/CanteenA/Pirkanmaa-15/2006/FIN','no rank'),(458028,499191,'Norovirus Hu/GII.1/CanteenB/Pirkanmaa-19/2006/FIN','no rank'),(458029,499191,'Norovirus Hu/GII.1/CanteenC/Pirkanmaa-18/2006/FIN','no rank'),(458030,57632,'Neptunea arthritica','species'),(458031,57723,'unclassified Acidobacteria','no rank'),(458032,458031,'Candidatus Chloracidobacterium','genus'),(458033,458032,'Candidatus Chloracidobacterium thermophilum','species'),(458034,83541,'Mastigocladus laminosus CCMEE 5327','no rank'),(458035,83541,'Mastigocladus laminosus CCMEE 5328','no rank'),(458036,83541,'Mastigocladus laminosus CCMEE 5337','no rank'),(458037,83541,'Mastigocladus laminosus CCMEE 5320','no rank'),(458038,83541,'Mastigocladus laminosus CCMEE 5273','no rank'),(458039,83541,'Mastigocladus laminosus CCMEE 5198','no rank'),(458040,83541,'Mastigocladus laminosus CCMEE 5186','no rank'),(458041,83541,'Mastigocladus laminosus CCMEE 5335','no rank'),(458042,83541,'Mastigocladus laminosus CCMEE 5281','no rank'),(458043,83541,'Mastigocladus laminosus CCMEE 5282','no rank'),(458044,83541,'Mastigocladus laminosus CCMEE 5193','no rank'),(458045,83541,'Mastigocladus laminosus CCMEE 5201','no rank'),(458046,83541,'Mastigocladus laminosus CCMEE 5202','no rank'),(458047,83541,'Mastigocladus laminosus CCMEE 5203','no rank'),(458048,83541,'Mastigocladus laminosus CCMEE 5323','no rank'),(458049,83541,'Mastigocladus laminosus CCMEE 5321','no rank'),(458050,83541,'Mastigocladus laminosus CCMEE 5324','no rank'),(458051,83541,'Mastigocladus laminosus CCMEE 5326','no rank'),(458052,83541,'Mastigocladus laminosus CCMEE 5272','no rank'),(458053,83541,'Mastigocladus laminosus CCMEE 5332','no rank'),(458054,83541,'Mastigocladus laminosus CCMEE 5192','no rank'),(458055,83541,'Mastigocladus laminosus CCMEE 5204','no rank'),(458056,83541,'Mastigocladus laminosus CCMEE 5205','no rank'),(458057,83541,'Mastigocladus laminosus CCMEE 5379','no rank'),(458058,83541,'Mastigocladus laminosus CCMEE 5380','no rank'),(458059,83541,'Mastigocladus laminosus CCMEE 5268','no rank'),(458060,83541,'Mastigocladus laminosus CCMEE 5319','no rank'),(458061,83541,'Mastigocladus laminosus CCMEE 5267','no rank'),(458062,83541,'Mastigocladus laminosus CCMEE 5318','no rank'),(458063,83541,'Mastigocladus laminosus CCMEE 5329','no rank'),(458064,83541,'Mastigocladus laminosus CCMEE 5331','no rank'),(458065,1663,'Arthrobacter sp. SM-31','species'),(458066,1663,'Arthrobacter sp. SM-42','species'),(458067,83541,'Mastigocladus laminosus CCMEE 5207','no rank'),(458068,83541,'Mastigocladus laminosus CCMEE 5208','no rank'),(458069,469,'Acinetobacter sp. AP6M1','species'),(458070,1663,'Arthrobacter sp. AP10F1','species'),(458071,1663,'Arthrobacter sp. AP10F6','species'),(458072,1663,'Arthrobacter sp. AP1H9','species'),(458073,1386,'Bacillus sp. AP1M1','species'),(458074,1386,'Bacillus sp. AP6H6','species'),(458075,41275,'Brevundimonas sp. AP1H2','species'),(458076,2755,'Brochothrix sp. AP9F7','species'),(458077,227979,'Jeotgalicoccus sp. AP5H7','species'),(458078,57493,'Kocuria sp. AP9F2','species'),(458079,28253,'Marinomonas sp. AP7H8','species'),(458080,33882,'Microbacterium sp. AP2F1','species'),(458081,162291,'Planomicrobium sp. AP8H9','species'),(458082,53246,'Pseudoalteromonas sp. AP3M1','species'),(458083,286,'Pseudomonas sp. AP10F3','species'),(458084,497,'Psychrobacter sp. AP10F4','species'),(458085,497,'Psychrobacter sp. AP2H5','species'),(458086,497,'Psychrobacter sp. AP3M4','species'),(458087,45669,'Salinicoccus sp. AP8H8','species'),(458088,22,'Shewanella sp. AP10H4','species'),(458089,56073,'Egretta eulophotes','species'),(458090,1485,'Clostridium mesophilum','species'),(458092,1883,'Streptomyces sp. S116','species'),(458104,1663,'Arthrobacter sp. MTR-44','species'),(458105,368797,'Murine leukemia virus CasE#1','no rank'),(458106,13213,'Pionus sordidus','species'),(458107,13213,'Pionus tumultuosus','species'),(458108,458107,'Pionus tumultuosus seniloides','subspecies'),(458109,458106,'Pionus sordidus saturatus','subspecies'),(458110,458106,'Pionus sordidus corallinus','subspecies'),(458111,458106,'Pionus sordidus antelius','subspecies'),(458112,303305,'Pionus maximiliani siy','subspecies'),(458113,303305,'Pionus maximiliani melanoblepharus','subspecies'),(458115,303305,'Pionus maximiliani lacerus','subspecies'),(458116,13214,'Pionus menstruus rubrigularis','subspecies'),(458117,309869,'Alisterus scapularis','species'),(458118,176017,'Brotogeris chrysoptera','species'),(458119,57422,'Micropsitta bruijnii','species'),(458120,429467,'Nannopsittaca panychlora','species'),(458121,286,'Pseudomonas sp. 1069','species'),(458122,9224,'Psittacella','genus'),(458123,458122,'Psittacella brehmii','species'),(458124,9224,'Touit','genus'),(458125,458124,'Touit purpuratus','species'),(458126,13213,'Pionus cyanescens','species'),(458127,458106,'Pionus sordidus mindoensis','subspecies'),(458128,458106,'Pionus sordidus ponsi','subspecies'),(458129,13214,'Pionus menstruus reichenowi','subspecies'),(458130,62076,'environmental samples','no rank'),(458131,458130,'uncultured Prauseria sp.','species'),(458132,232799,'Slow bee paralysis virus','species'),(458134,21880,'Salvia omerocalyx','species'),(458135,263288,'Miconia calvescens','species'),(458136,40685,'Salix pseudolasiogyne','species'),(458137,457883,'Astragalus geyeri var. geyeri','varietas'),(458138,457887,'Astragalus serenoi var. serenoi','varietas'),(458139,637892,'Drymocallis pseudorupestris','species'),(458140,457912,'Potentilla gracilis var. elmeri','varietas'),(458141,1883,'Streptomyces sp. HNS2-2','species'),(458143,153386,'Ballus','genus'),(458144,458143,'Ballus chalybeius','species'),(458145,153386,'Padilla','genus'),(458146,458145,'Padilla cornuta','species'),(458147,458145,'Padilla sartor','species'),(458148,3932,'Eucalyptus camaldulensis x Eucalyptus globulus','species'),(458149,94468,'Phlebotomus mascomai','species'),(458150,29278,'Cloning vector pSU22','species'),(458151,57542,'Batrachoseps nigriventris','species'),(458152,12885,'Tomato apical stunt viroid Sj1','no rank'),(458153,32635,'Haematopus unicolor','species'),(458154,458153,'Haematopus unicolor chathamensis','subspecies'),(458160,31908,'Haematopus ostralegus ostralegus','subspecies'),(458162,31908,'Haematopus ostralegus finschi','subspecies'),(458164,411804,'Schistonchus sp. 579s1','species'),(458165,33283,'unclassified Tylenchina','no rank'),(458166,595613,'Ficotylus congestae','species'),(458167,41432,'Nematoda sp. WY-579','species'),(458168,318458,'Parasitodiplogaster australis','species'),(458169,318458,'Parasitodiplogaster sp. WY-579p','species'),(458170,411804,'Schistonchus sp. WY-579s','species'),(458171,9452,'Lepilemur manasamody','species'),(458172,287719,'Fergusobia quinquenerviae','species'),(458173,9452,'Lepilemur otto','species'),(458174,63298,'Pseudozyma sp. LW-04021','species'),(458175,63298,'Pseudozyma sp. LW-04024','species'),(458176,6324,'Bursaphelenchus sp. P4193','species'),(458177,6324,'Bursaphelenchus sp. P3851','species'),(458178,6312,'Angiostrongylus malaysiensis','species'),(458179,41432,'Nematoda sp. Fontanilla B14-A3','species'),(458180,41432,'Nematoda sp. Fontanilla D17-D1','species'),(458181,41432,'Nematoda sp. Fontanilla B16-F4','species'),(458182,41432,'Nematoda sp. Fontanilla B2-F1','species'),(458183,41432,'Nematoda sp. Ortega B21-A5','species'),(458184,41432,'Nematoda sp. Ortega B37-A11','species'),(458185,41432,'Nematoda sp. Ortega B37-B2','species'),(458186,135167,'Bucco macrodactylus','species'),(458187,48395,'Crypturellus soui','species'),(458188,8906,'Dromadidae','family'),(458189,458188,'Dromas','genus'),(458190,458189,'Dromas ardeola','species'),(458192,118186,'Galbula albirostris','species'),(458193,9119,'Himantornis','genus'),(458194,458193,'Himantornis haematopus','species'),(458195,81910,'Tockus camurus','species'),(458196,85100,'Urocolius indicus','species'),(458197,613,'Serratia nematodiphila','species'),(458198,286,'Pseudomonas sp. LFX-10A','species'),(458199,286,'Pseudomonas sp. LFX-15B1','species'),(458200,286,'Pseudomonas sp. LFX-6C','species'),(458201,497,'Psychrobacter sp. LFX-11D','species'),(458202,1350,'Enterococcus sp. EN07','species'),(458203,1350,'Enterococcus sp. RU07','species'),(458204,361050,'Rubritalea sabuli','species'),(458205,5506,'Fusarium sp. F2.14','species'),(458206,57493,'Kocuria sp. YI-1-KO-1','species'),(458207,1386,'Bacillus sp. M60-1','species'),(458208,2093,'Mycoplasma mucosicanis','species'),(458209,1271710,'Coelus','genus'),(458210,458209,'Coelus globosus','species'),(458211,458209,'Coelus pacificus','species'),(458212,458209,'Coelus ciliatus','species'),(458213,222,'Achromobacter sp. GIW','species'),(458214,29278,'Cloning vector pCPP5209','species'),(458215,29278,'Cloning vector pCPP5212','species'),(458216,29278,'Cloning vector pCPP5242','species'),(458217,29278,'Cloning vector pCPP5243','species'),(458218,29278,'Cloning vector pCPP5249','species'),(458219,29278,'Cloning vector pCPP5250','species'),(458220,29278,'Cloning vector pCPP5264','species'),(458221,29278,'Cloning vector pCPP5301','species'),(458222,29278,'Cloning vector pCPP5312','species'),(458223,29278,'Cloning vector pCPP5333','species'),(458224,29278,'Cloning vector pCPP5386','species'),(458225,29278,'Cloning vector pCPP5702','species'),(458226,84406,'Virgibacillus sp. 30-7','species'),(458227,84406,'Virgibacillus sp. 30-8','species'),(458228,34453,'Hebeloma sinuosum','species'),(458229,34453,'Hebeloma sp. JCS91904A','species'),(458230,34453,'Hebeloma sp. PBM2693','species'),(458231,29882,'Laccaria sp. SK05030','species'),(458232,29882,'Laccaria sp. SK05034','species'),(458233,69966,'Macrococcus caseolyticus JCSC5402','no rank'),(458234,119857,'Francisella tularensis subsp. holarctica FTNF002-00','no rank'),(458235,225447,'environmental samples','no rank'),(458237,458235,'uncultured Yania sp.','species'),(458238,253183,'environmental samples','no rank'),(458239,458238,'uncultured Myceligenerans sp.','species'),(458240,4457,'Arum concinnatum','species'),(458241,4457,'Arum dioscoridis','species'),(458242,199229,'Steudnera discolor','species'),(458243,199229,'Steudnera griffithii','species'),(458244,199229,'Steudnera kerrii','species'),(458245,227253,'Theriophonum infaustum','species'),(458247,31988,'environmental samples','no rank'),(458248,458247,'uncultured Aminobacter sp.','species'),(458249,129665,'uncultured Janibacter sp.','species'),(458250,254250,'environmental samples','no rank'),(458251,458250,'uncultured Isoptericola sp.','species'),(458252,33042,'environmental samples','no rank'),(458253,458252,'uncultured Coprococcus sp.','species'),(458254,69965,'environmental samples','no rank'),(458255,458254,'uncultured Macrococcus sp.','species'),(458257,241477,'Soboliphyme jamesoni','species'),(458258,241477,'Soboliphyme abei','species'),(458259,363629,'environmental samples','no rank'),(458260,458259,'uncultured Humicoccus sp.','species'),(458261,265,'Paracoccus sp. \'Cayenne\'','species'),(458262,469,'Acinetobacter sp. DB30014/96','species'),(458263,469,'Acinetobacter sp. DM18619/96','species'),(458264,32008,'Burkholderia sp. CIP 104848','species'),(458265,32008,'Burkholderia sp. CIP 105081','species'),(458266,32008,'Burkholderia sp. CIP 105143','species'),(458267,72132,'Rotavirus A Hu/R300/Ireland/G1','no rank'),(458269,161240,'Rotavirus A Hu/R308/Ireland/P[6]','no rank'),(458270,73034,'Rotavirus A Hu/R330/Ireland/G2','no rank'),(458271,161240,'Rotavirus A Hu/R330/Ireland/P[6]','no rank'),(458272,42567,'Rotavirus A Hu/R342/Ireland/G9','no rank'),(458273,73036,'Rotavirus A Hu/R348/Ireland/G3','no rank'),(458274,72132,'Rotavirus A Hu/R363/Ireland/G1','no rank'),(458275,42567,'Rotavirus A Hu/R378/Ireland/G9','no rank'),(458276,370529,'Rotavirus A Hu/R386/Ireland/P[8]','no rank'),(458277,370529,'Rotavirus A Hu/R409/Ireland/P[8]','no rank'),(458278,42567,'Rotavirus A Hu/R411/Ireland/G9','no rank'),(458279,73036,'Rotavirus A Hu/R472/Ireland/G3','no rank'),(458280,72132,'Rotavirus A Hu/R479/Ireland/G1','no rank'),(458281,42567,'Rotavirus A Hu/R488/Ireland/G9','no rank'),(458282,72132,'Rotavirus A Hu/R495/Ireland/G1','no rank'),(458283,73036,'Rotavirus A Hu/R513/Ireland/G3','no rank'),(458284,161240,'Rotavirus A Hu/R114/Ireland','no rank'),(458285,161240,'Rotavirus A Hu/R115/Ireland','no rank'),(458286,161240,'Rotavirus A Hu/R138/Ireland','no rank'),(458287,370529,'Rotavirus A Hu/R438/Ireland/P[8]','no rank'),(458288,370529,'Rotavirus A Hu/R471/Ireland/P[8]','no rank'),(458289,36801,'Crocidura cf. crossei','species'),(458290,36801,'Crocidura cf. foxi','species'),(458291,36801,'Crocidura cf. jouvenetae','species'),(458292,36801,'Crocidura cf. obscurior sp1','species'),(458293,36801,'Crocidura cf. obscurior sp2','species'),(458294,36801,'Crocidura cf. obscurior sp3','species'),(458295,36801,'Crocidura crossei','species'),(458296,36801,'Crocidura cyanea','species'),(458297,96312,'Leptographium cf. truncatum CMW 22857','species'),(458298,96312,'Leptographium cf. truncatum CMW 22858','species'),(458299,5159,'Ophiostoma cf. piliferum CMW 22824','species'),(458300,5159,'Ophiostoma cf. piliferum CMW 22825','species'),(458301,5159,'Ophiostoma cf. piliferum CMW 22826','species'),(458302,5159,'Ophiostoma cf. piliferum CMW 22827','species'),(458303,5159,'Ophiostoma cf. rectangulosporium CMW 22829','species'),(458304,5159,'Ophiostoma cf. rectangulosporium CMW 22830','species'),(458305,5159,'Ophiostoma cf. rectangulosporium CMW 22831','species'),(458306,5159,'Ophiostoma cf. rectangulosporium CMW 22832','species'),(458307,5159,'Ophiostoma cf. canum CMW 22833','species'),(458308,5159,'Ophiostoma cf. canum CMW 22834','species'),(458309,29907,'Sporothrix cf. schenckii CMW 22860','species'),(458310,29907,'Sporothrix cf. schenckii CMW 22859','species'),(458311,5506,'Fusarium sp. QSDYAH3','species'),(458312,5506,'Fusarium sp. QSDYAH7','species'),(458313,36801,'Crocidura nimbasilvanus','species'),(458314,36801,'Crocidura grayi','species'),(458315,27926,'Artemisina','genus'),(458316,36801,'Crocidura mariquensis','species'),(458317,36801,'Crocidura negligens','species'),(458318,389337,'Crocidura orientalis lawuana','subspecies'),(458319,36801,'Crocidura ramona','species'),(458320,36801,'Crocidura silacea','species'),(458323,52631,'Crocidura suaveolens gueldenstaedtii','subspecies'),(458324,52631,'Crocidura suaveolens mimula','subspecies'),(458325,52631,'Crocidura suaveolens suaveolens','subspecies'),(458326,9377,'Suncus megalura','species'),(458327,83618,'Pseudoxanthomonas sp. PNK04','species'),(458328,183662,'Diplomesodon','genus'),(458329,458328,'Diplomesodon pulchellum','species'),(458330,55566,'Suberites aurantiacus','species'),(458331,109218,'Cullen americanum','species'),(458332,109218,'Cullen discolor','species'),(458333,109218,'Cullen tenax','species'),(458334,163737,'Hoita','genus'),(458335,458334,'Hoita macrostachya','species'),(458336,458334,'Hoita orbicularis','species'),(458337,163737,'Orbexilum','genus'),(458338,458337,'Orbexilum lupinellum','species'),(458339,458337,'Orbexilum melanocarpum','species'),(458340,458337,'Orbexilum onobrychis','species'),(458341,458337,'Orbexilum pedunculatum','species'),(458342,458341,'Orbexilum pedunculatum var. gracile','varietas'),(458343,458341,'Orbexilum pedunculatum var. pedunculatum','varietas'),(458344,458337,'Orbexilum simplex','species'),(458345,458337,'Orbexilum virgatum','species'),(458346,53909,'Otholobium bracteolatum','species'),(458347,53909,'Otholobium caliginis','species'),(458348,53909,'Otholobium mexicanum','species'),(458349,53909,'Otholobium striatum','species'),(458350,53909,'Otholobium swartbergense','species'),(458351,163737,'Pediomelum','genus'),(458352,458351,'Pediomelum argophyllum','species'),(458353,458351,'Pediomelum aromaticum','species'),(458354,458353,'Pediomelum aromaticum var. aromaticum','varietas'),(458355,458353,'Pediomelum aromaticum var. barnebyi','varietas'),(458356,458353,'Pediomelum aromaticum var. tuhyi','varietas'),(458357,458351,'Pediomelum californicum','species'),(458358,458351,'Pediomelum canescens','species'),(458359,458351,'Pediomelum castoreum','species'),(458360,458351,'Pediomelum cuspidatum','species'),(458361,458351,'Pediomelum cyphocalyx','species'),(458362,458351,'Pediomelum digitatum','species'),(458363,458351,'Pediomelum esculentum','species'),(458364,458351,'Pediomelum humile','species'),(458365,458351,'Pediomelum hypogaeum','species'),(458366,458365,'Pediomelum hypogaeum var. hypogaeum','varietas'),(458367,458365,'Pediomelum hypogaeum var. scaposum','varietas'),(458368,458365,'Pediomelum hypogaeum var. subulatum','varietas'),(458369,458351,'Pediomelum latestipulatum','species'),(458370,458369,'Pediomelum latestipulatum var. appressum','varietas'),(458371,458351,'Pediomelum linearifolium','species'),(458372,458351,'Pediomelum megalanthum','species'),(458373,458372,'Pediomelum megalanthum var. epipsilum','varietas'),(458374,458372,'Pediomelum megalanthum var. megalanthum','varietas'),(458375,458372,'Pediomelum megalanthum var. retrorsum','varietas'),(458376,458351,'Pediomelum mephiticum','species'),(458377,458351,'Pediomelum palmeri','species'),(458378,458351,'Pediomelum pariense','species'),(458379,458351,'Pediomelum pentaphyllum','species'),(458380,458351,'Pediomelum piedmontanum','species'),(458381,458351,'Pediomelum reverchonii','species'),(458382,458351,'Pediomelum rhombifolium','species'),(458383,458351,'Pediomelum subacaule','species'),(458384,247916,'Psoralidium junceum','species'),(458386,247918,'Rupertia hallii','species'),(458387,247918,'Rupertia rigida','species'),(458388,53866,'Desmodium floridanum','species'),(458389,228096,'Pythium sp. 13 eu','species'),(458390,228096,'Pythium sp. 14 eu','species'),(458391,228096,'Pythium sp. 22 us-1','species'),(458392,228096,'Pythium sp. 241 us-1','species'),(458393,228096,'Pythium sp. 26 us-2','species'),(458394,228096,'Pythium sp. 280 A eu','species'),(458395,228096,'Pythium sp. 29 us','species'),(458396,228096,'Pythium sp. 30b us-1','species'),(458397,228096,'Pythium sp. 4 eu','species'),(458398,228096,'Pythium sp. 6 eu','species'),(458399,228096,'Pythium sp. 7b eu','species'),(458400,228096,'Pythium sp. 802 us-2','species'),(458401,228096,'Pythium sp. 803-2 us','species'),(458402,228096,'Pythium sp. 805 us','species'),(458403,228096,'Pythium sp. 806 us','species'),(458404,228096,'Pythium sp. 814 us-2','species'),(458405,228096,'Pythium sp. 840b us','species'),(458406,228096,'Pythium sp. 845 us-2','species'),(458407,228096,'Pythium sp. 870 us','species'),(458408,228096,'Pythium sp. 881 us-1','species'),(458409,228096,'Pythium sp. 884 us-2','species'),(458410,228096,'Pythium sp. 914 us','species'),(458411,228096,'Pythium sp. 916 us','species'),(458412,228096,'Pythium sp. 978 eu B','species'),(458413,228096,'Pythium sp. 987 B eu','species'),(458414,228096,'Pythium sp. 987-A eu','species'),(458415,228096,'Pythium sp. 991b eu','species'),(458416,9683,'Felis silvestris cafra','subspecies'),(458417,9683,'Felis silvestris ornata','subspecies'),(458418,9683,'Felis silvestris bieti','subspecies'),(458419,90320,'Nocardiaceae bacterium L41_ABM_SC2','species'),(458420,12333,'Novosphingobium phage N-AFCM0615-3','species'),(458421,12333,'Novosphingobium phage N-AFCa0615-4','species'),(458422,12333,'Novosphingobium phage N-AFCa0615-5','species'),(458423,12333,'Novosphingobium phage N-AFCa0615-6','species'),(458424,12333,'Novosphingobium phage N-AFNF0628-7','species'),(458425,12333,'Novosphingobium phage N-AFCF0628-8','species'),(458426,12333,'Novosphingobium phage N-AFCF0628-9','species'),(458427,12333,'Novosphingobium phage N-AFCa0628-10','species'),(458428,12333,'Novosphingobium phage N-AFCM0628-11','species'),(458429,12333,'Novosphingobium phage N-AFCa0628-12','species'),(458430,12333,'Novosphingobium phage N-AFNF0707-13','species'),(458431,12333,'Novosphingobium phage N-AFCF0707-14','species'),(458432,12333,'Novosphingobium phage N-AFCF0707-15','species'),(458433,12333,'Novosphingobium phage N-AFCF0707-16','species'),(458434,12333,'Novosphingobium phage N-AFCa0707-17','species'),(458435,12333,'Novosphingobium phage N-AFCa0707-18','species'),(458436,12333,'Novosphingobium phage N-AFNF0802-19','species'),(458437,12333,'Novosphingobium phage N-AFNF0802-20','species'),(458438,12333,'Novosphingobium phage N-AFCF0802-21','species'),(458439,12333,'Novosphingobium phage N-AFCF0802-22','species'),(458440,12333,'Novosphingobium phage N-AFCa0802-56','species'),(458441,12333,'Novosphingobium phage N-AFCa0802-23','species'),(458442,12333,'Novosphingobium phage N-AFCa0802-57','species'),(458443,12333,'Novosphingobium phage N-AFCa0802-24','species'),(458444,12333,'Novosphingobium phage N-AFNF0810-25','species'),(458445,12333,'Novosphingobium phage N-AFCF0810-26','species'),(458446,12333,'Novosphingobium phage N-AFCM0810-27','species'),(458447,12333,'Novosphingobium phage N-AFCM0810-28','species'),(458448,12333,'Novosphingobium phage N-AFCa0810-29','species'),(458449,12333,'Novosphingobium phage N-AFCa0810-30','species'),(458450,12333,'Novosphingobium phage N-AFNF0824-31','species'),(458451,12333,'Novosphingobium phage N-AFCF0824-32','species'),(458452,12333,'Novosphingobium phage N-AFCM0824-33','species'),(458453,12333,'Novosphingobium phage N-AFCa0824-34','species'),(458454,12333,'Novosphingobium phage N-AFCa0824-35','species'),(458455,12333,'Novosphingobium phage N-AFCa0824-36','species'),(458456,12333,'Novosphingobium phage N-AFCF0901-37','species'),(458457,12333,'Novosphingobium phage N-AFCM0901-40','species'),(458458,12333,'Novosphingobium phage N-AFCa0901-41','species'),(458459,12333,'Novosphingobium phage N-AFCa0901-42','species'),(458460,12333,'Novosphingobium phage N-AFNF0913-43','species'),(458461,12333,'Novosphingobium phage N-AFCM0913-47','species'),(458462,12333,'Novosphingobium phage N-AFCF0714-51','species'),(458463,12333,'Novosphingobium phage N-AFCM0714-52','species'),(458464,12333,'Novosphingobium phage N-AFNF0922-55','species'),(458465,12333,'Sphingomonas phage S-AFNF0615-61','species'),(458466,12333,'Sphingomonas phage S-AFCF0802-69','species'),(458467,12333,'Sphingomonas phage S-AFNF0810-70','species'),(458468,12333,'Sphingomonas phage S-AFCa0824-71','species'),(458469,12333,'Sphingomonas phage S-AFCa0901-72','species'),(458470,12333,'Novosphingobium phage N-AFCa0707-83','species'),(458471,12333,'Novosphingobium phage N-AFCa0714-84','species'),(458472,12333,'Novosphingobium phage N-AFCa0802-85','species'),(458473,12333,'Novosphingobium phage N-AFCM0802-86','species'),(458474,12333,'Novosphingobium phage N-AFCF0901-89','species'),(458475,12333,'Novosphingobium phage N-AFCa0901-90','species'),(458476,12333,'Novosphingobium phage N-AFCM0901-91','species'),(458477,12333,'Novosphingobium phage N-An-FWCa0913-92','species'),(458478,1663,'Arthrobacter sp. L41_LB_SC2','species'),(458479,1663,'Arthrobacter sp. WEST6_ABM_SC1','species'),(458480,1663,'Arthrobacter sp. WEST6_SA_SC4','species'),(458481,1386,'Bacillus sp. AM_LB_SC2','species'),(458482,407,'Methylobacterium sp. WEST7_LB_SC5','species'),(458483,1827,'Rhodococcus sp. L41_ABM_SC1','species'),(458484,1827,'Rhodococcus sp. L41_LB_SC4','species'),(458485,1827,'Rhodococcus sp. L41_SA_SC4','species'),(458486,458315,'Artemisina melana','species'),(458487,178537,'Callyspongia armigera','species'),(458488,279629,'Chelonaplysilla erecta','species'),(458489,76781,'Cinachyrella kuekenthali','species'),(458490,81539,'Clathria oxeota','species'),(458491,81539,'Clathria schoenus','species'),(458492,484398,'Ectyoplasia','genus'),(458493,458492,'Ectyoplasia ferox','species'),(458494,6046,'Geodia gibberosa','species'),(458495,6061,'Halichondria magniconulosa','species'),(458496,6057,'Haliclona coerulea','species'),(458497,6057,'Haliclona implexiformis','species'),(458498,6057,'Haliclona tubifera','species'),(458499,27926,'Holopsamma','genus'),(458500,458499,'Holopsamma helwigi','species'),(458501,275431,'Ircinia campana','species'),(458502,283422,'Lissodendoryx isodictyalis','species'),(458503,283422,'Lissodendoryx sigmata','species'),(458504,86015,'Mycale laxissima','species'),(458505,237137,'Myrmekioderma gyroderma','species'),(458506,86014,'Neofibularia','genus'),(458507,458506,'Neofibularia nolitangere','species'),(458508,178546,'Niphates alba','species'),(458509,178546,'Niphates erecta','species'),(458510,61611,'Pandaros','genus'),(458511,458510,'Pandaros acanthifolium','species'),(458512,68563,'Petrosia dura','species'),(458513,269046,'Pione vastifica','species'),(458514,85789,'Ptilocaulis marquezi','species'),(458517,279592,'Svenzea zeai','species'),(458518,6749,'Aniculus','genus'),(458519,458518,'Aniculus aniculus','species'),(458520,458518,'Aniculus retipes','species'),(458521,6749,'Ciliopagurus','genus'),(458523,458521,'Ciliopagurus strigatus','species'),(458524,458521,'Ciliopagurus tricolor','species'),(458525,458521,'Ciliopagurus vakovako','species'),(458526,370547,'Dardanus lagopodes','species'),(458527,8500,'Crocodylus cf. rhombifer','species'),(458528,8500,'Crocodylus rhombifer x acutus','species'),(458530,23808,'Eurycoma','genus'),(458531,458530,'Eurycoma longifolia','species'),(458532,45618,'Echinochloa scabra','species'),(458533,45618,'Echinochloa turneriana','species'),(458534,45618,'Echinochloa picta','species'),(458535,45618,'Echinochloa walteri','species'),(458536,435762,'Oplismenus undulatifolius var. japonicus','varietas'),(458537,323650,'Calliphona','genus'),(458538,458537,'Calliphona alluaudi','species'),(458539,458537,'Calliphona konigi','species'),(458540,458537,'Calliphona palmensis','species'),(458541,323650,'Psalmatophanes','genus'),(458542,458541,'Psalmatophanes barretoi','species'),(458543,62793,'Tettigonia hispanica','species'),(458544,6944,'Ixodes dentatus','species'),(458545,327815,'Acanthistius brasilianus','species'),(458547,117853,'Amblyraja doellojuradoi','species'),(458551,117853,'Amblyraja sp. BOLD:AAA4500','species'),(458552,56728,'Austrolycus laticinctus','species'),(458553,135217,'Bassanago','genus'),(458554,477287,'Pseudoxenomystax albescens','species'),(458555,117870,'Bathyraja albomaculata','species'),(458556,117870,'Bathyraja brachyurops','species'),(458557,117870,'Bathyraja cousseauae','species'),(458558,117870,'Bathyraja griseocauda','species'),(458559,117870,'Bathyraja macloviana','species'),(458560,117870,'Bathyraja magellanica','species'),(458561,117870,'Bathyraja multispinis','species'),(458562,117870,'Bathyraja scaphiops','species'),(458563,224706,'Brevoortia aurea','species'),(458564,83393,'Coelorinchus fasciatus','species'),(458566,83393,'Coelorinchus marinii','species'),(458567,13028,'Cynoscion guatucupa','species'),(458575,7784,'Discopyge tschudii','species'),(458576,154953,'Genypterus brasiliensis','species'),(458577,123324,'Gymnoscopelus piabilis','species'),(458578,561516,'Iluocoetes','genus'),(458579,458578,'Iluocoetes fimbriatus','species'),(458580,390348,'Lopholatilus villarii','species'),(458581,365067,'Lycengraulis','genus'),(458582,458581,'Lycengraulis grossidens','species'),(458583,68520,'Macrourus holotrachys','species'),(458584,443795,'Mancopsetta maculata','species'),(458585,55137,'Myliobatis goodei','species'),(458586,110555,'Myxine australis','species'),(458587,110551,'Notomyxine','genus'),(458588,458587,'Notomyxine tridentiger','species'),(458589,30759,'Notophycis','genus'),(458590,458589,'Notophycis marginata','species'),(458591,588787,'Notopogon','genus'),(458592,458591,'Notopogon fernandezianus','species'),(458593,103865,'Odontesthes platensis','species'),(458594,8254,'Paralichthys isosceles','species'),(458595,8157,'Parona','genus'),(458596,458595,'Parona signata','species'),(458597,206137,'Pinguipes','genus'),(458598,458597,'Pinguipes brasilianus','species'),(458599,117874,'Psammobatis lentiginosa','species'),(458600,117874,'Psammobatis rudis','species'),(458601,206137,'Pseudopercis','genus'),(458602,458601,'Pseudopercis semifasciata','species'),(458603,320384,'Psychrolutes marmoratus','species'),(458604,181394,'Raneya','genus'),(458605,458604,'Raneya brasiliensis','species'),(458606,30759,'Salilota','genus'),(458607,458606,'Salilota australis','species'),(458608,7826,'Schroederichthys','genus'),(458609,458608,'Schroederichthys bivius','species'),(458610,316133,'Seriolella porosa','species'),(458611,94244,'Stromateus brasiliensis','species'),(458612,117878,'Sympterygia bonapartii','species'),(458613,183655,'Urophycis cirrata','species'),(458614,195659,'Xystreurys rasile','species'),(458615,45793,'Sporopachydermia sp. UWO(PS) 91-771.1','species'),(458616,45793,'Sporopachydermia sp. UWO(PS) 00-144.2','species'),(458617,45793,'Sporopachydermia sp. UWO(PS) 04-196.1','species'),(458618,1386,'Bacillus sp. VC-2-1','species'),(458619,1663,'Arthrobacter sp. MY14015','species'),(458620,1386,'Bacillus sp. YJ0248','species'),(458621,42054,'Chromohalobacter sp. YJ0239','species'),(458622,2745,'Halomonas sp. YJ0232','species'),(458623,2742,'Marinobacter sp. YJ0216','species'),(458624,331971,'Thalassobacillus sp. YJ0201','species'),(458625,114727,'Influenza A virus (A/swine/Cotes d\'Armor/0075/2007(H1N1))','no rank'),(458626,114727,'Influenza A virus (A/swine/Cotes d\'Armor/016007/2005(H1N1))','no rank'),(458627,114728,'Influenza A virus (A/swine/Cotes d\'Armor/0314/2006(H1N2))','no rank'),(458628,114728,'Influenza A virus (A/swine/Cotes d\'Armor/0214/2006(H1N2))','no rank'),(458629,114728,'Influenza A virus (A/swine/Morbihan/0028/2007(H1N2))','no rank'),(458630,114728,'Influenza A virus (A/swine/Cotes d\'Armor/0111/2007(H1N2))','no rank'),(458631,114728,'Influenza A virus (A/swine/Cotes d\'Armor/0125/2007(H1N2))','no rank'),(458638,114727,'Influenza A virus (A/swine/Cotes d\'Armor/002007/2006(H1N1))','no rank'),(458639,196896,'Bacillus phage 0305phi8-36','species'),(458640,36801,'Crocidura sp. 1999.26','species'),(458641,36801,'Crocidura sp. IZEA2411','species'),(458642,36801,'Crocidura sp. IZEA2748','species'),(458643,36801,'Crocidura sp. IZEA4389','species'),(458644,36801,'Crocidura sp. MNHN1999.26','species'),(458645,36801,'Crocidura sp. MNHN2003-094','species'),(458646,36801,'Crocidura sp. SBP-P0403','species'),(458647,63269,'Urocystis galanthi','species'),(458648,63269,'Urocystis anemones','species'),(458649,62924,'Melanustilospora','genus'),(458650,458649,'Melanustilospora ari','species'),(458651,393033,'Vankya heufleri','species'),(458652,63269,'Urocystis primulae','species'),(458653,63269,'Urocystis syncocca','species'),(458654,63269,'Urocystis ulei','species'),(458655,63269,'Urocystis alstroemeria','species'),(458656,63269,'Urocystis bulbocodii','species'),(458657,63269,'Urocystis junci','species'),(458658,63269,'Urocystis ornithogali','species'),(458659,63269,'Urocystis irregularis','species'),(458660,63269,'Urocystis floccosa','species'),(458661,63269,'Urocystis ficariae','species'),(458662,63269,'Urocystis eranthidis','species'),(458663,63269,'Urocystis carcinodes','species'),(458664,63269,'Urocystis corsica','species'),(458665,63269,'Urocystis beckmanniae','species'),(458666,63269,'Urocystis alopecuri','species'),(458667,11599,'Hantaanvirus CGAa1011','no rank'),(458668,11599,'Hantaanvirus CGAa1015','no rank'),(458669,11599,'Hantaanvirus CGAa31MP7','no rank'),(458670,11599,'Hantaanvirus CGAa31P9','no rank'),(458671,11599,'Hantaanvirus CGHu3612','no rank'),(458672,11599,'Hantaanvirus CGHu3614','no rank'),(458673,11599,'Hantaanvirus CGAa4MP9','no rank'),(458674,11599,'Hantaanvirus CGAa4P15','no rank'),(458675,11599,'Hantaanvirus CGRn53','no rank'),(458676,11599,'Hantaanvirus CGRn5310','no rank'),(458677,11599,'Hantaanvirus CGRn93MP8','no rank'),(458678,11599,'Hantaanvirus CGRn93P8','no rank'),(458679,339351,'Hantavirus CGRn8316','species'),(458680,339351,'Hantavirus CGRn9415','species'),(458681,179239,'Calicivirus bovine/B570','species'),(458682,36446,'Scylla serrata reovirus SZ-2007','species'),(458683,160180,'Philopterus sp. AT-2007a','species'),(458684,160180,'Philopterus sp. AT-2007b','species'),(458685,411804,'Schistonchus virens','species'),(458686,43170,'Linaria sp. JA-2007','species'),(458687,996372,'Pseudo-nitzschia sp. CLA1.D2','species'),(458688,996372,'Pseudo-nitzschia sp. CLA1.D4','species'),(458690,13344,'Ardisia cornudentata','species'),(458691,83905,'Boehmeria frutescens','species'),(458692,3463,'Corydalis yanhusuo','species'),(458693,3990,'Euphorbia formosana','species'),(458694,235999,'Heterostemma brownii','species'),(458695,13596,'Ligustrum lucidum','species'),(458696,123484,'Tripterygium wilfordii','species'),(458697,175767,'Typhonium flagelliforme','species'),(458699,458145,'Padilla astina','species'),(458700,458145,'Padilla boritandroka','species'),(458701,458145,'Padilla foty','species'),(458702,458145,'Padilla griswoldi','species'),(458703,458145,'Padilla lavatandroka','species'),(458704,458145,'Padilla maingoka','species'),(458705,458145,'Padilla manjelatra','species'),(458706,458145,'Padilla mazavaloha','species'),(458707,458145,'Padilla mihaingo','species'),(458708,458145,'Padilla mitohy','species'),(458709,458145,'Padilla ngeroka','species'),(458710,458145,'Padilla ombimanga','species'),(458711,872,'Desulfovibrio marinisediminis','species'),(458712,56688,'Halorubrum sp. TP001','species'),(458713,56688,'Halorubrum sp. TP003','species'),(458714,56688,'Halorubrum sp. TP004','species'),(458715,56688,'Halorubrum sp. TP008','species'),(458716,56688,'Halorubrum sp. TP015','species'),(458717,56688,'Halorubrum sp. TP017','species'),(458718,56688,'Halorubrum sp. TP019','species'),(458719,56688,'Halorubrum sp. TP023','species'),(458720,56688,'Halorubrum sp. TP024','species'),(458721,56688,'Halorubrum sp. TP025','species'),(458722,56688,'Halorubrum sp. TP029','species'),(458723,56688,'Halorubrum sp. TP033','species'),(458724,56688,'Halorubrum sp. TP036','species'),(458725,56688,'Halorubrum sp. TP037','species'),(458726,56688,'Halorubrum sp. TP041','species'),(458727,56688,'Halorubrum sp. TP042','species'),(458728,56688,'Halorubrum sp. TP044','species'),(458729,56688,'Halorubrum sp. TP046','species'),(458730,56688,'Halorubrum sp. TP048','species'),(458731,56688,'Halorubrum sp. TP050','species'),(458732,56688,'Halorubrum sp. TP051','species'),(458733,56688,'Halorubrum sp. TP053','species'),(458734,56688,'Halorubrum sp. TP058','species'),(458735,56688,'Halorubrum sp. TP059','species'),(458736,56688,'Halorubrum sp. TP060','species'),(458737,56688,'Halorubrum sp. TP062','species'),(458738,56688,'Halorubrum sp. TP063','species'),(458739,56688,'Halorubrum sp. TP074','species'),(458740,56688,'Halorubrum sp. TP081','species'),(458741,56688,'Halorubrum sp. TP082','species'),(458742,56688,'Halorubrum sp. TP084','species'),(458743,56688,'Halorubrum sp. TP085','species'),(458744,56688,'Halorubrum sp. TP086','species'),(458745,56688,'Halorubrum sp. TP099','species'),(458746,56688,'Halorubrum sp. TP101','species'),(458747,56688,'Halorubrum sp. TP103','species'),(458748,56688,'Halorubrum sp. TP109','species'),(458749,56688,'Halorubrum sp. TP115','species'),(458750,56688,'Halorubrum sp. TP117','species'),(458751,56688,'Halorubrum sp. TP118','species'),(458752,56688,'Halorubrum sp. TP121','species'),(458753,56688,'Halorubrum sp. TP124','species'),(458754,56688,'Halorubrum sp. TP125','species'),(458755,56688,'Halorubrum sp. TP126','species'),(458756,56688,'Halorubrum sp. TP132','species'),(458757,56688,'Halorubrum sp. TP133','species'),(458758,56688,'Halorubrum sp. TP150','species'),(458759,56688,'Halorubrum sp. TP151','species'),(458760,56688,'Halorubrum sp. TP152','species'),(458761,56688,'Halorubrum sp. TP158','species'),(458762,56688,'Halorubrum sp. TP163','species'),(458763,56688,'Halorubrum sp. TP165','species'),(458764,56688,'Halorubrum sp. TP167','species'),(458765,56688,'Halorubrum sp. TP168','species'),(458766,56688,'Halorubrum sp. TP169','species'),(458767,56688,'Halorubrum sp. TP172','species'),(458768,56688,'Halorubrum sp. TP173','species'),(458769,56688,'Halorubrum sp. TP176','species'),(458770,56688,'Halorubrum sp. TP177','species'),(458771,56688,'Halorubrum sp. TP178','species'),(458772,56688,'Halorubrum sp. TP179','species'),(458773,56688,'Halorubrum sp. TP181','species'),(458774,56688,'Halorubrum sp. TP182','species'),(458775,56688,'Halorubrum sp. TP183','species'),(458776,56688,'Halorubrum sp. TP188','species'),(458777,56688,'Halorubrum sp. TP197','species'),(458778,56688,'Halorubrum sp. TP201','species'),(458779,56688,'Halorubrum sp. TP203','species'),(458780,56688,'Halorubrum sp. TP205','species'),(458781,56688,'Halorubrum sp. TP207','species'),(458782,56688,'Halorubrum sp. TP210','species'),(458783,56688,'Halorubrum sp. TP212','species'),(458784,56688,'Halorubrum sp. TP214','species'),(458785,56688,'Halorubrum sp. TP215','species'),(458786,56688,'Halorubrum sp. TP218','species'),(458787,56688,'Halorubrum sp. TP219','species'),(458788,56688,'Halorubrum sp. TP220','species'),(458789,56688,'Halorubrum sp. TP224','species'),(458790,56688,'Halorubrum sp. TP225','species'),(458791,56688,'Halorubrum sp. TP226','species'),(458792,56688,'Halorubrum sp. TP229','species'),(458793,56688,'Halorubrum sp. TP230','species'),(458794,56688,'Halorubrum sp. TP231','species'),(458795,56688,'Halorubrum sp. TP233','species'),(458796,56688,'Halorubrum sp. TP235','species'),(458797,56688,'Halorubrum sp. TP240','species'),(458798,56688,'Halorubrum sp. TP244','species'),(458799,56688,'Halorubrum sp. TP245','species'),(458800,56688,'Halorubrum sp. TP246','species'),(458801,56688,'Halorubrum sp. TP247','species'),(458802,56688,'Halorubrum sp. TP249','species'),(458803,56688,'Halorubrum sp. TP250','species'),(458804,56688,'Halorubrum sp. TP260','species'),(458805,56688,'Halorubrum sp. TP261','species'),(458806,56688,'Halorubrum sp. TP263','species'),(458807,56688,'Halorubrum sp. TP265','species'),(458808,56688,'Halorubrum sp. TP267','species'),(458809,56688,'Halorubrum sp. TP269','species'),(458810,56688,'Halorubrum sp. TP271','species'),(458811,56688,'Halorubrum sp. TP272','species'),(458812,56688,'Halorubrum sp. TP273','species'),(458813,56688,'Halorubrum sp. TP277','species'),(458814,56688,'Halorubrum sp. TP300','species'),(458815,662,'Vibrio sp. DS47','species'),(458816,497,'Psychrobacter sp. 7344','species'),(458817,271098,'Shewanella halifaxensis HAW-EB4','no rank'),(458818,2745,'Halomonas sp. CSQ5','species'),(458819,2745,'Halomonas sp. En18','species'),(458820,497,'Psychrobacter sp. C2','species'),(458821,497,'Psychrobacter sp. En38','species'),(458822,497,'Psychrobacter sp. En40','species'),(458823,613,'Serratia sp. Lac4','species'),(458824,613,'Serratia sp. Lac5','species'),(458825,22,'Shewanella sp. CsQ2','species'),(458826,22,'Shewanella sp. LaSQ1','species'),(458827,22,'Shewanella sp. LaSQ3','species'),(458828,22,'Shewanella sp. LaSQ7','species'),(458829,2960,'Amphidinium sp. ACOELA18S1-1','species'),(458830,2960,'Amphidinium sp. ACOELA18S3-9','species'),(458831,279888,'Symbiodinium sp. ACOELA18S1-12','species'),(458832,309554,'Waminoa sp. ACOELA18S1-20','species'),(458833,309554,'Waminoa sp. ACOELA3-12','species'),(458834,309554,'Waminoa sp. ACOELA2-3','species'),(458835,309554,'Waminoa sp. ACOELA45-2','species'),(458836,32008,'Burkholderia sediminicola','species'),(458837,4805,'unclassified Blastocladiales','no rank'),(458839,85016,'Actinotalea','genus'),(458840,211524,'Phytophthora sp. novaeguinee','species'),(458841,458839,'Actinotalea sp. GF','species'),(458842,77022,'Cylindrospermopsis raciborskii LMECYA 134','no rank'),(458843,98822,'Spicara flexuosa','species'),(458844,5268,'Anomalomyces','genus'),(458845,241288,'Epibulus brevis','species'),(458846,59270,'Sergentomyia majungaensis','species'),(458848,29967,'Alpheus sp. USNM 1100668','species'),(458857,106349,'Myospalax sp. Ashinu h79','species'),(458858,106349,'Myospalax sp. Ashinu h85','species'),(458859,106349,'Myospalax sp. Bohang h8','species'),(458860,106349,'Myospalax sp. Donggou h21','species'),(458861,106349,'Myospalax sp. Donggou h23','species'),(458862,106349,'Myospalax sp. Donggou h26','species'),(458863,106349,'Myospalax sp. Ganbuta h11','species'),(458864,106349,'Myospalax sp. Machang h10','species'),(458865,45109,'Cercomonas sp. HFCC500','species'),(458866,45109,'Cercomonas sp. HFCC52','species'),(458867,45109,'Cercomonas sp. HFCC53','species'),(458868,45109,'Cercomonas sp. HFCC540','species'),(458869,45109,'Cercomonas sp. HFCC541','species'),(458870,45109,'Cercomonas sp. HFCC543','species'),(458871,45109,'Cercomonas sp. HFCC546','species'),(458872,45109,'Cercomonas sp. HFCC547','species'),(458873,45109,'Cercomonas sp. HFCC548','species'),(458874,45109,'Cercomonas sp. HFCC549','species'),(458875,45109,'Cercomonas sp. HFCC552','species'),(458876,45109,'Cercomonas sp. HFCC555','species'),(458877,45109,'Cercomonas sp. HFCC556','species'),(458878,45109,'Cercomonas sp. HFCC561','species'),(458879,45109,'Cercomonas sp. HFCC564','species'),(458880,45109,'Cercomonas sp. HFCC574','species'),(458881,301234,'Bicosoecidae sp. HFCC25','species'),(458882,5712,'Bodo sp. HFCC15','species'),(458883,188949,'Bodomorpha sp. HFCC106','species'),(458884,188949,'Bodomorpha sp. HFCC 92','species'),(458885,81525,'Monosiga sp. HFCC45','species'),(458886,81525,'Monosiga sp. HFCC46','species'),(458887,165430,'Aphaenogaster senilis','species'),(458888,165430,'Aphaenogaster sp. RA0356','species'),(458889,81628,'Messor pergandei','species'),(458890,190769,'Pheidole absurda','species'),(458891,190769,'Pheidole adrianoi','species'),(458892,190769,'Pheidole allarmata','species'),(458893,190769,'Pheidole amazonica','species'),(458894,190769,'Pheidole ampla','species'),(458895,190769,'Pheidole anastasii','species'),(458896,458965,'Pheidole pilifera \'artemisia group\'','no rank'),(458897,190769,'Pheidole astur','species'),(458898,190769,'Pheidole barbata','species'),(458899,190769,'Pheidole bicarinata','species'),(458900,190769,'Pheidole biconstricta','species'),(458901,190769,'Pheidole bilimeki','species'),(458902,190769,'Pheidole sp. bobjohnsoni','species'),(458903,190769,'Pheidole boltoni','species'),(458904,190769,'Pheidole boruca','species'),(458905,190769,'Pheidole browni','species'),(458906,190769,'Pheidole californica','species'),(458907,190769,'Pheidole caltrop','species'),(458908,190769,'Pheidole carrolli','species'),(458909,190769,'Pheidole casta','species'),(458910,190769,'Pheidole cavigenis','species'),(458911,190769,'Pheidole cephalica','species'),(458912,190769,'Pheidole cerebrosior','species'),(458913,190769,'Pheidole ceres','species'),(458914,190769,'Pheidole clementensis','species'),(458915,190769,'Pheidole cocciphaga','species'),(458916,190769,'Pheidole cockerelli','species'),(458917,458965,'Pheidole pilifera \'coloradensis group\'','no rank'),(458918,190769,'Pheidole comata','species'),(458919,190769,'Pheidole constipata','species'),(458920,190769,'Pheidole cramptoni','species'),(458921,190769,'Pheidole crassicornis','species'),(458922,190769,'Pheidole davisi','species'),(458923,190769,'Pheidole dentata','species'),(458924,190769,'Pheidole desertorum','species'),(458925,190769,'Pheidole diana','species'),(458926,190769,'Pheidole diversipilosa','species'),(458927,190769,'Pheidole dossena','species'),(458928,190769,'Pheidole dugasi','species'),(458929,190769,'Pheidole erratilis','species'),(458930,190769,'Pheidole fimbriata','species'),(458931,190769,'Pheidole fiorii','species'),(458932,190769,'Pheidole fissiceps','species'),(458933,190769,'Pheidole flavens','species'),(458934,190769,'Pheidole floridana','species'),(458935,190769,'Pheidole furtiva','species'),(458936,190769,'Pheidole gatesi','species'),(458937,190769,'Pheidole gilvescens','species'),(458938,190769,'Pheidole granulata','species'),(458939,190769,'Pheidole harlequina','species'),(458940,190769,'Pheidole hoplitica','species'),(458941,190769,'Pheidole indagatrix','species'),(458942,190769,'Pheidole indistincta','species'),(458943,190769,'Pheidole innupta','species'),(458944,190769,'Pheidole inquilina','species'),(458945,190769,'Pheidole jelskii','species'),(458946,190769,'Pheidole juniperae','species'),(458947,190769,'Pheidole laselva','species'),(458948,190769,'Pheidole laticornis','species'),(458949,190769,'Pheidole littoralis','species'),(458950,190769,'Pheidole macrops','species'),(458951,190769,'Pheidole mamore','species'),(458952,190769,'Pheidole metallescens','species'),(458953,190769,'Pheidole micula','species'),(458954,190769,'Pheidole militicida','species'),(458955,190769,'Pheidole minutula','species'),(458956,190769,'Pheidole moerens','species'),(458957,190769,'Pheidole nitella','species'),(458958,190769,'Pheidole nitidicollis','species'),(458959,190769,'Pheidole obscurithorax','species'),(458960,190769,'Pheidole obtusospinosa','species'),(458961,190769,'Pheidole oceanica','species'),(458962,458965,'Pheidole pilifera \'pacifica group\'','no rank'),(458963,190769,'Pheidole pelor','species'),(458964,190769,'Pheidole perpilosa','species'),(458965,190769,'Pheidole pilifera','species'),(458966,190769,'Pheidole plagiaria','species'),(458967,190769,'Pheidole polymorpha','species'),(458968,190769,'Pheidole portalensis','species'),(458969,190769,'Pheidole prostrata','species'),(458970,190769,'Pheidole protea','species'),(458971,190769,'Pheidole psammophila','species'),(458972,190769,'Pheidole quadrensis','species'),(458973,190769,'Pheidole quadricuspis','species'),(458974,190769,'Pheidole rhinoceros','species'),(458975,458986,'Pheidole soritis \'rufescens group\'','no rank'),(458976,190769,'Pheidole rugulosa','species'),(458977,190769,'Pheidole sagittaria','species'),(458978,190769,'Pheidole sciara','species'),(458979,190769,'Pheidole sciophila','species'),(458980,190769,'Pheidole scrobifera','species'),(458981,190769,'Pheidole senex','species'),(458982,190769,'Pheidole sensitiva','species'),(458983,190769,'Pheidole sexspinosa','species'),(458984,190769,'Pheidole sicaria','species'),(458985,190769,'Pheidole sitiens','species'),(458986,190769,'Pheidole soritis','species'),(458987,190769,'Pheidole sospes','species'),(458988,190769,'Pheidole sp. 1 CS0242','species'),(458989,190769,'Pheidole sp. 5 RA0536','species'),(458990,190769,'Pheidole sp. 8 RA0538','species'),(458991,190769,'Pheidole sp. a RA0314','species'),(458992,190769,'Pheidole sp. a RA0422','species'),(458993,190769,'Pheidole sp. a RA0473','species'),(458994,190769,'Pheidole sp. a RA0557','species'),(458995,190769,'Pheidole sp. b RA0315','species'),(458996,190769,'Pheidole sp. b RA0423','species'),(458997,190769,'Pheidole sp. b RA0516','species'),(458998,190769,'Pheidole sp. b RA0558','species'),(458999,190769,'Pheidole sp. c RA0316','species'),(459000,190769,'Pheidole sp. c RA0518','species'),(459001,190769,'Pheidole sp. c RA0559','species'),(459002,190769,'Pheidole sp. d RA0317','species'),(459003,190769,'Pheidole sp. d RA0519','species'),(459004,190769,'Pheidole sp. d RA0563','species'),(459005,190769,'Pheidole sp. e RA0520','species'),(459006,190769,'Pheidole sp. RA0329','species'),(459007,190769,'Pheidole sp. RA0492','species'),(459008,190769,'Pheidole spadonia','species'),(459009,190769,'Pheidole striaticeps','species'),(459010,190769,'Pheidole subarmata','species'),(459011,190769,'Pheidole tandjongensis','species'),(459012,190769,'Pheidole tepicana','species'),(459014,190769,'Pheidole titanis','species'),(459015,190769,'Pheidole tristicula','species'),(459016,190769,'Pheidole truncula','species'),(459017,190769,'Pheidole tucsonica','species'),(459018,190769,'Pheidole tysoni','species'),(459019,190769,'Pheidole umphreyi','species'),(459020,190769,'Pheidole vallicola','species'),(459021,190769,'Pheidole variabilis','species'),(459022,190769,'Pheidole vinelandica','species'),(459023,190769,'Pheidole violacea','species'),(459024,190769,'Pheidole vistana','species'),(459025,190769,'Pheidole xanthogaster','species'),(459026,190769,'Pheidole xerophila','species'),(459027,190769,'Pheidole yaqui','species'),(459028,2985,'Ochromonas sp. HFCC75','species'),(459029,704139,'Spumella sp. HFCC100','species'),(459030,704139,'Spumella sp. HFCC26','species'),(459031,704139,'Spumella sp. HFCC28','species'),(459032,704139,'Spumella sp. HFCC29','species'),(459033,704139,'Spumella sp. HFCC42','species'),(459034,12956,'Atta sp. CS0319','species'),(459035,46650,'Brachymyrmex sp. CS0108','species'),(459036,369112,'Cephalotes sp. CS0445','species'),(459037,34699,'Cyphomyrmex sp. CS0384','species'),(459038,89043,'Spumella sociabilis','species'),(459039,98651,'Anthophysa','genus'),(459040,459039,'Anthophysa vegetans','species'),(459041,60594,'Gyrodinium lebouriae','species'),(459042,33652,'Cafeteria cf. marsupialis','species'),(459043,85706,'Ancyromonas cf. sigmoides','species'),(459044,324618,'Cyllamyces sp. CB3B1','species'),(459045,283632,'Clinocottus acuticeps','species'),(459046,283632,'Clinocottus embryum','species'),(459047,283632,'Clinocottus globiceps','species'),(459048,8092,'Leiocottus','genus'),(459049,459048,'Leiocottus hirundo','species'),(459050,328409,'Oligocottus rimensis','species'),(459051,328409,'Oligocottus rubellio','species'),(459052,328409,'Oligocottus snyderi','species'),(459053,320606,'Ruscarius meanyi','species'),(459054,109670,'Physa pomilia','species'),(459055,175859,'Physella ancillaria','species'),(459056,109670,'Physa marmorata','species'),(459057,109670,'Physa vernalis','species'),(459058,3493,'Ficus brachypoda','species'),(459059,3493,'Ficus congensis','species'),(459060,3493,'Ficus exasperata','species'),(459061,3493,'Ficus stipulifera','species'),(459063,29278,'Shuttle vector pMTL007','species'),(459064,196895,'Glycaspis brimblecombei secondary endosymbiont phage 1','species'),(459065,266822,'Procryptobia sp. Wassaw Sound 2006','species'),(459067,319958,'unclassified Linhomoeidae','no rank'),(459068,459067,'Linhomoeidae sp. DeLaSp3Z','species'),(459069,459067,'Linhomoeidae sp. DeLaSp4Z','species'),(459070,73930,'Epsilonematidae','family'),(459071,459070,'unclassified Epsilonematidae','no rank'),(459072,459071,'Epsilonematidae sp. Epsifamil1','species'),(459073,288537,'Aphanonchus','genus'),(459074,459073,'Aphanonchus cf. europaeus AphNEurZ1','species'),(459075,459104,'Paraplectonema','genus'),(459076,459075,'Paraplectonema pedunculatum','species'),(459077,288537,'Setostephanolaimus','genus'),(459078,459077,'Setostephanolaimus spartinae','species'),(459079,459104,'Deontolaimus','genus'),(459080,459079,'Deontolaimus papillatus','species'),(459081,459104,'Leptolaimus','genus'),(459082,459081,'Leptolaimus sp. LeLaSp1','species'),(459083,459081,'Leptolaimus sp. LeLaSp2','species'),(459084,459104,'Camacolaimus','genus'),(459085,459084,'Camacolaimus sp. CamaSp1','species'),(459086,459104,'Procamacolaimus','genus'),(459087,459086,'Procamacolaimus sp. PrCoSp1','species'),(459088,459084,'Camacolaimus sp. CamaSp2','species'),(459089,459104,'Onchium','genus'),(459090,459089,'Onchium sp. OChiSp1','species'),(459091,320094,'Diplopeltula','genus'),(459092,459091,'Diplopeltula sp. DiPeSp1','species'),(459093,320095,'Ascolaimus cf. elongatus AscoElo2Z','species'),(459094,320111,'Axonolaimus sp. AxLaSp2','species'),(459095,319959,'Desmolaimus sp. DeLaSp1','species'),(459096,319959,'Desmolaimus sp. DeLaSp2','species'),(459097,129859,'Geomonhystera villosa','species'),(459099,373649,'Halichoanolaimus sp. HaChSp1','species'),(459100,70431,'Metachromadora sp. MAchSp1','species'),(459101,73931,'Prochromadora','genus'),(459102,459101,'Prochromadora sp. ProcSp1','species'),(459103,130202,'Desmoscolex sp. DeCoSp2','species'),(459104,288536,'Leptolaimidae','family'),(459105,43707,'unclassified Meliaceae','no rank'),(459106,459105,'Meliaceae sp. NBGB 19514782','species'),(459107,23810,'Ailanthus altissima var. tanakai','varietas'),(459108,23809,'Ailanthus fordii','species'),(459109,23809,'Ailanthus integrifolia','species'),(459110,23809,'Ailanthus triphysa','species'),(459111,43722,'Brucea antidysenterica','species'),(459112,43722,'Brucea ferruginea','species'),(459113,43722,'Brucea guineensis','species'),(459114,43722,'Brucea tenuifolia','species'),(459115,23808,'Castela','genus'),(459116,459115,'Castela coccinea','species'),(459117,459115,'Castela erecta','species'),(459118,459115,'Castela retusa','species'),(459119,459115,'Castela tortuosa','species'),(459120,459115,'Castela tweedii','species'),(459121,458530,'Eurycoma apiculata','species'),(459122,23808,'Gymnostemon','genus'),(459123,459122,'Gymnostemon zaizou','species'),(459124,23808,'Hannoa','genus'),(459125,459124,'Hannoa chlorantha','species'),(459126,459124,'Hannoa klaineana','species'),(459127,459124,'Hannoa undulata','species'),(459128,23808,'Holacantha','genus'),(459129,459128,'Holacantha emoryi','species'),(459130,23808,'Nothospondias','genus'),(459131,459130,'Nothospondias staudtii','species'),(459132,23808,'Odyendyea','genus'),(459133,459132,'Odyendyea gabonensis','species'),(459134,459132,'Odyendyea zimmermannii','species'),(459135,23808,'Perriera','genus'),(459136,459135,'Perriera madagascariensis','species'),(459137,210333,'Picrasma antillana','species'),(459138,210333,'Picrasma crenata','species'),(459139,210333,'Picrasma excelsa','species'),(459140,210333,'Picrasma javanica','species'),(459142,23808,'Picrolemma','genus'),(459143,459142,'Picrolemma sprucei','species'),(459144,23808,'Pierreodendron','genus'),(459145,459144,'Pierreodendron africanum','species'),(459146,23808,'Samadera','genus'),(459147,459146,'Samadera indica','species'),(459148,43726,'Simaba cedron','species'),(459149,43726,'Simaba cuneata','species'),(459150,43726,'Simaba ferruginea','species'),(459151,43726,'Simaba glabra','species'),(459152,43726,'Simaba guianensis','species'),(459153,43726,'Simaba insignis','species'),(459154,43726,'Simaba orinocensis','species'),(459155,43726,'Simaba polyphylla','species'),(459156,43728,'Simarouba tulae','species'),(459157,43728,'Simarouba versicolor','species'),(459158,23808,'Soulamea','genus'),(459159,459158,'Soulamea amara','species'),(459160,459158,'Soulamea terminalioides','species'),(459161,459146,'Samadera sp. B-Fernando 1538','species'),(459162,459146,'Samadera sp. C-Ford 4679','species'),(459163,459158,'Soulamea sp. JWC-20007','species'),(459164,43705,'Cneorum tricoccon','species'),(459165,43890,'Swietenia mahagoni','species'),(459166,67937,'Zanthoxylum sp. Clayton 15','species'),(459167,43724,'Quassia africana','species'),(459168,1304792,'Nyctoporis','genus'),(459169,459168,'Nyctoporis aequicollis','species'),(459170,459168,'Nyctoporis carinata','species'),(459171,459168,'Nyctoporis vandykei','species'),(459172,13625,'Paeonia decomposita','species'),(459173,459172,'Paeonia decomposita subsp. decomposita','subspecies'),(459174,459172,'Paeonia decomposita subsp. rotundiloba','subspecies'),(459176,13625,'Paeonia ludlowii','species'),(459177,13625,'Paeonia ostii','species'),(459178,13625,'Paeonia qiui','species'),(459179,62886,'Paeonia rockii subsp. rockii','subspecies'),(459180,62886,'Paeonia rockii subsp. taibaishanica','subspecies'),(459181,45171,'Paeonia suffruticosa subsp. yinpingmudan','subspecies'),(459182,26777,'Nolana lezamae','species'),(459183,26777,'Nolana chapiensis','species'),(459184,26777,'Nolana sp. Dillon 8591','species'),(459185,26777,'Nolana sp. Dillon 8690','species'),(459186,26777,'Nolana arequipensis','species'),(459187,26777,'Nolana chancoana','species'),(459188,24646,'Lycium deserti','species'),(459189,26777,'Nolana baccata','species'),(459190,26777,'Nolana balsamiflua','species'),(459191,26777,'Nolana filifolia','species'),(459192,26777,'Nolana intonsa','species'),(459193,26777,'Nolana johnstonii','species'),(459194,26777,'Nolana laxa','species'),(459195,26777,'Nolana linearifolia','species'),(459196,26777,'Nolana pallida','species'),(459197,26777,'Nolana parviflora','species'),(459198,26777,'Nolana pilosa','species'),(459199,26777,'Nolana plicata','species'),(459200,26777,'Nolana rupicola','species'),(459201,26777,'Nolana sessiliflora','species'),(459202,26777,'Nolana tarapacana','species'),(459203,26777,'Nolana tomentella','species'),(459204,26777,'Nolana urubambae','species'),(459205,26777,'Nolana volcanica','species'),(459206,26777,'Nolana weissiana','species'),(459207,80669,'Strobilomyces strobilaceus','species'),(459208,79250,'Sawadaea nankinensis','species'),(459213,356142,'Glyptophysa sp. NZla2','species'),(459214,109670,'Physa sp. scjni1','species'),(459215,109670,'Physa sp. scjni2','species'),(459216,203864,'Cryptosporidium sp. Marsupial K1','species'),(459217,203864,'Cryptosporidium sp. Marsupial K2','species'),(459218,3038,'Euglena sociabilis','species'),(459219,3038,'Euglena magnifica','species'),(459220,3038,'Euglena rubra','species'),(459221,1049758,'Euglenaria caudata','species'),(459222,96783,'Phacus segretii','species'),(459223,96783,'Phacus raciborskii','species'),(459224,298305,'Lepocinclis acus var. major','varietas'),(459225,86638,'Lepocinclis ovum var. ovum','varietas'),(459226,66846,'Lepocinclis steinii','species'),(459228,96504,'Trachelomonas hispida var. coronata','varietas'),(459229,103341,'Strombomonas conspersa','species'),(459230,158829,'Phacus orbicularis f. communis','forma'),(459231,45778,'FLAG-tagging vector pFLAG97-TSR','species'),(459232,88566,'Bardeliellidae','family'),(459233,169984,'Oenocarpus balickii','species'),(459234,459232,'Bardeliella','genus'),(459235,459234,'Bardeliella pulchra','species'),(459236,459263,'Bresslauides','genus'),(459237,459236,'Bresslauides discoideus','species'),(459238,118562,'Arthrospira platensis Sp-S','no rank'),(459239,328389,'Dicelis sp. FL-SType-5','species'),(459240,70201,'Acrobeloides sp. FL-SType-1','species'),(459241,55784,'Panagrolaimus sp. FL-SType-9','species'),(459242,211181,'Tylenchus sp. FL-SType-6','species'),(459243,70199,'Cephalobus sp. FL-SType-21','species'),(459244,53475,'Mesorhabditis sp. FL-Type-10','species'),(459245,88573,'Bryometopus atypicus','species'),(459246,88573,'Bryometopus pseudochilodon','species'),(459247,224756,'unclassified Methanomicrobia','no rank'),(459250,5979,'Colpoda aspera','species'),(459251,5979,'Colpoda henneguyi','species'),(459252,5979,'Colpoda lucida','species'),(459253,5979,'Colpoda magna','species'),(459254,5979,'Colpoda minima','species'),(459255,286,'Pseudomonas sp. HFKI0020','species'),(459256,88565,'Cyrtolophosis','genus'),(459257,459256,'Cyrtolophosis mucicola','species'),(459258,517,'Bordetella sp. AC3','species'),(459259,82982,'environmental samples','no rank'),(459260,459259,'uncultured Obesumbacterium sp.','species'),(459261,113,'environmental samples','no rank'),(459262,459261,'uncultured Gemmata sp.','species'),(459263,88566,'Hausmanniellidae','family'),(459264,459263,'Hausmanniella','genus'),(459265,459264,'Hausmanniella discoidea','species'),(459266,88566,'Marynidae','family'),(459267,459266,'Ilsiella','genus'),(459268,459267,'Ilsiella palustris','species'),(459269,88564,'Mykophagophrys','genus'),(459270,459269,'Mykophagophrys terricola','species'),(459271,2373,'environmental samples','no rank'),(459272,459271,'uncultured Acetonema sp.','species'),(459273,235888,'environmental samples','no rank'),(459274,459273,'uncultured Salinibacterium sp.','species'),(459275,88558,'Notoxoma','genus'),(459276,459275,'Notoxoma parabryophryides','species'),(459277,75,'Caulobacter endosymbiont of Tamarixia radiata','species'),(459278,407,'Methylobacterium endosymbiont of Tamarixia radiata','species'),(459279,83496,'Alcaligenaceae endosymbiont of Tamarixia radiata','species'),(459280,953,'Wolbachia endosymbiont of Diaphorencyrtus aligarhensis','species'),(459282,200903,'Paraliobacillus sp. YJ0218','species'),(459283,59201,'Salmonella enterica subsp. enterica serovar Lansing','no rank'),(459284,240164,'Johnius dussumieri','species'),(459285,240164,'Johnius elongatus','species'),(459286,30870,'Otolithoides','genus'),(459287,459286,'Otolithoides biauritus','species'),(459288,40283,'Leishmania sp. Ghana-2006','species'),(459289,29278,'Expression vector pDsRed2_ER','species'),(459290,10475,'Sulfolobus spindle-shaped virus 4','species'),(459291,10475,'Sulfolobus spindle-shaped virus 5','species'),(459293,767765,'Platophryidae sp. MSD-2007','species'),(459294,55725,'Bursaria sp. MSD-2007-1','species'),(459295,55725,'Bursaria sp. MSD-2007-2A','species'),(459296,55725,'Bursaria sp. MSD-2007-2B','species'),(459297,88561,'Rostrophrya','genus'),(459298,459297,'Rostrophrya sp. MSD-2007','species'),(459299,88560,'Sagittariidae','family'),(459300,459299,'Sagittaria','genus'),(459302,459300,'Sagittaria sp. MSD-2007','species'),(459303,29278,'Cloning vector pJK-NTAP','species'),(459304,29278,'Cloning vector pNTAP-TSR','species'),(459305,332470,'Anemone mosaic virus','species'),(459306,332470,'Galtonia mosaic virus','species'),(459307,332470,'Muscari mosaic virus','species'),(459308,332470,'Ornamental onion stripe mosaic virus','species'),(459309,332470,'Ornithogalum virus 4','species'),(459310,332470,'Stenomesson mosaic virus','species'),(459311,4875,'Glomus sp. SA437','species'),(459312,4875,'Glomus sp. SA98','species'),(459313,119212,'Influenza A virus (A/swine/Loire Atlantique/0261/2006(H1N1))','no rank'),(459314,119212,'Influenza A virus (A/swine/Cotes d\'Armor/0223/2006(H1N1))','no rank'),(459315,46579,'Parandrya','genus'),(459316,459315,'Parandrya feodorovi','species'),(459317,70592,'Anoplocephaloides sp. R41','species'),(459318,70592,'Anoplocephaloides sp. Q47','species'),(459319,46579,'unclassified Anoplocephalidae','no rank'),(459320,459319,'Anoplocephalidae sp. VH-2007a','species'),(459321,459319,'Anoplocephalidae sp. VH-2007b','species'),(459322,459319,'Anoplocephalidae sp. VH-2007c','species'),(459323,459319,'Anoplocephalidae sp. J66','species'),(459324,459319,'Anoplocephalidae sp. N18','species'),(459325,459319,'Anoplocephalidae sp. VH-2007d','species'),(459326,102793,'Influenza A virus (A/chicken/Phichit/NIAH6-4-0001/2006(H5N1))','no rank'),(459327,102793,'Influenza A virus (A/duck/Phitsanulok/NIAH6-5-0001/2007(H5N1))','no rank'),(459328,91615,'Notoacmea subantarctica','species'),(459330,5052,'Aspergillus aff. tubingensis V-04-N22','species'),(459331,5052,'Aspergillus aff. tubingensis V-04-N17','species'),(459334,291363,'Lecanicillium sp. ARSEF 2009','species'),(459335,5106,'Verticillium sp. ARSEF 2810','species'),(459336,5106,'Verticillium sp. IMI 331569R','species'),(459337,5106,'Verticillium sp. IMI 331582R','species'),(459338,5106,'Verticillium sp. IMI 331591R','species'),(459339,5106,'Verticillium sp. IMI 338018R','species'),(459340,5106,'Verticillium sp. IMI 338019R','species'),(459341,425806,'Peridiniopsis cf. kevei','species'),(459342,425806,'Peridiniopsis penardii','species'),(459343,279892,'Peridiniopsis cf. kevei diatom endosymbiont','species'),(459344,279892,'Peridiniopsis penardii diatom endosymbiont','species'),(459345,326698,'Tamarixia radiata','species'),(459346,13687,'Sphingomonas sp. 58-1','species'),(459347,1386,'Bacillus cecembensis','species'),(459348,286,'Pseudomonas sp. KDM2','species'),(459349,456827,'Candidatus Cloacamonas acidaminovorans str. Evry','no rank'),(459350,56688,'Halorubrum sp. TP057','species'),(459351,56688,'Halorubrum sp. TP302','species'),(459352,56688,'Halorubrum sp. TP303','species'),(459353,56688,'Halorubrum sp. TP306','species'),(459354,56688,'Halorubrum sp. TP309','species'),(459355,56688,'Halorubrum sp. TP312','species'),(459356,56688,'Halorubrum sp. TP313','species'),(459357,56688,'Halorubrum sp. TP315','species'),(459358,56688,'Halorubrum sp. TP317','species'),(459359,56688,'Halorubrum sp. TP318','species'),(459360,56688,'Halorubrum sp. TP319','species'),(459361,56688,'Halorubrum sp. TP320','species'),(459362,56688,'Halorubrum sp. TP329','species'),(459363,63190,'Rhizoctonia zeae','no rank'),(459364,63190,'Rhizoctonia oryzae','no rank'),(459365,102234,'Cyanobacterium sp. CR_23M','species'),(459366,1190,'Fischerella sp. CR_18M','species'),(459367,1190,'Fischerella sp. CR_19M','species'),(459368,1190,'Fischerella sp. CR_26M','species'),(459369,1190,'Fischerella sp. CR_2M','species'),(459370,1190,'Fischerella sp. CR_32M','species'),(459371,1190,'Fischerella sp. CR_3M','species'),(459372,63132,'Geitlerinema sp. CR_13M','species'),(459373,102231,'Gloeocapsa sp. CR_L12','species'),(459374,102231,'Gloeocapsa sp. CR_L16','species'),(459375,102231,'Gloeocapsa sp. CR_L24','species'),(459376,102231,'Gloeocapsa sp. CR_L36','species'),(459377,47251,'Leptolyngbya sp. CR_35M','species'),(459378,47251,'Leptolyngbya sp. CR_10M','species'),(459379,47251,'Leptolyngbya sp. CR_L27','species'),(459380,47251,'Leptolyngbya sp. CR_22M','species'),(459381,47251,'Leptolyngbya sp. CR_14M','species'),(459382,47251,'Leptolyngbya sp. CR_25M','species'),(459383,47251,'Leptolyngbya sp. CR_29M','species'),(459384,47251,'Leptolyngbya sp. CR_30M','species'),(459385,47251,'Leptolyngbya sp. CR_4M','species'),(459386,47251,'Leptolyngbya sp. CR_7M','species'),(459387,47251,'Leptolyngbya sp. CR_8M','species'),(459388,47251,'Leptolyngbya sp. CR_L21','species'),(459389,47251,'Leptolyngbya sp. CR_17M','species'),(459390,47251,'Leptolyngbya sp. CR_L19','species'),(459391,47251,'Leptolyngbya sp. CR_L41','species'),(459392,47251,'Leptolyngbya sp. CR_L14','species'),(459393,47251,'Leptolyngbya sp. CR_L26','species'),(459394,47251,'Leptolyngbya sp. CR_L7','species'),(459395,29417,'Mastigocladus sp. CR_11M','species'),(459396,1158,'Oscillatoria sp. CR_28M','species'),(459397,1129,'Synechococcus sp. CR_L25','species'),(459398,1129,'Synechococcus sp. CR_L13','species'),(459399,1129,'Synechococcus sp. CR_L35','species'),(459400,1129,'Synechococcus sp. CR_L40','species'),(459401,1142,'Synechocystis sp. CR_L17','species'),(459402,1142,'Synechocystis sp. CR_L18','species'),(459403,1142,'Synechocystis sp. CR_L29','species'),(459404,1142,'Synechocystis sp. CR_L34','species'),(459405,1142,'Synechocystis sp. CR_L4','species'),(459406,1142,'Synechocystis sp. CR_L8','species'),(459407,52607,'Xenococcus sp. CR_15M','species'),(459408,52607,'Xenococcus sp. CR_34M','species'),(459409,52607,'Xenococcus sp. CR_L10','species'),(459410,52607,'Xenococcus sp. CR_L15','species'),(459411,52607,'Xenococcus sp. CR_L2','species'),(459412,47251,'Leptolyngbya sp. CR_L3','species'),(459413,47251,'Leptolyngbya sp. CR_L33','species'),(459414,102116,'Stanieria cyanosphaera CR_L30','no rank'),(459415,102116,'Stanieria cyanosphaera CR_L39','no rank'),(459416,102116,'Stanieria cyanosphaera CR_L6','no rank'),(459417,33070,'Synechococcus lividus CR_36M','no rank'),(459418,33070,'Synechococcus lividus CR_9M','no rank'),(459419,221298,'Westiellopsis prolifica CR_L32','no rank'),(459420,1781,'Mycobacterium marinum DL240490','no rank'),(459421,165791,'Rhodotorula sp. CBS 8598','species'),(459422,165791,'Rhodotorula sp. CBS 107345','species'),(459423,165791,'Rhodotorula sp. CBS 10735','species'),(459424,261524,'Mycobacterium liflandii 128FXT','no rank'),(459425,5533,'Rhodotorula sp. CBS 10736','species'),(459426,5533,'Rhodotorula sp. CBS 8499','species'),(459428,1809,'Mycobacterium ulcerans 1615','no rank'),(459429,102793,'Influenza A virus (A/Guangdong/01/2006(H5N1))','no rank'),(459430,245084,'Isohypsibius prosostomus','species'),(459432,102793,'Influenza A virus (A/duck/Doualare/Cameroon/3255/2006(H5N1))','no rank'),(459433,286679,'Halobiotus crispae','species'),(459434,286681,'Ramazzottius oberhaeuseri','species'),(459435,4962,'Williopsis sp. JHL-2007a','species'),(459436,6564,'Crassostrea madrasensis','species'),(459437,332470,'Jasmine potyvirus T','species'),(459438,6296,'Loxodontofilaria','genus'),(459439,459438,'Loxodontofilaria caprini','species'),(459440,278038,'Cercopithifilaria japonica','species'),(459441,278038,'Cercopithifilaria roussilhoni','species'),(459442,42230,'Mansonella perforata','species'),(459443,1386,'Bacillus sp. G-14','species'),(459444,547,'Enterobacter sp. B-00','species'),(459445,547,'Enterobacter sp. B-03','species'),(459446,547,'Enterobacter sp. B-32','species'),(459447,547,'Enterobacter sp. B-75','species'),(459448,547,'Enterobacter sp. B-95','species'),(459449,528,'Ochrobactrum sp. C-03','species'),(459450,528,'Ochrobactrum sp. C-95','species'),(459451,34037,'Rahnella sp. D-00','species'),(459452,34037,'Rahnella sp. D-03','species'),(459453,34037,'Rahnella sp. D-75','species'),(459454,620,'Shigella sp. F-00','species'),(459455,1883,'Streptomyces sp. A-03','species'),(459456,6281,'Onchocerca dewittei','species'),(459457,459456,'Onchocerca dewittei japonica','subspecies'),(459458,6281,'Onchocerca skrjabini','species'),(459459,6281,'Onchocerca suzukii','species'),(459463,6296,'Piratuba','genus'),(459464,459463,'Piratuba scaffi','species'),(459465,41432,'Nematoda sp. MC-MOTU-1','species'),(459466,41432,'Nematoda sp. MC-MOTU-2','species'),(459467,41432,'Nematoda sp. MC-MOTU-3','species'),(459468,41432,'Nematoda sp. MC-MOTU-4','species'),(459469,41432,'Nematoda sp. MC-MOTU-5','species'),(459470,404734,'uncultured Eimeria','species'),(459471,237,'Flavobacterium tiangeerense','species'),(459472,162291,'Planomicrobium glaciei','species'),(459473,73345,'Plagiocirrus','genus'),(459474,459473,'Plagiocirrus loboides','species'),(459476,77530,'Epilachna orthofasciata','species'),(459477,420087,'Henosepilachna sp. NK-3','species'),(459478,420087,'Henosepilachna septima','species'),(459479,77530,'Epilachna sp. NK-K','species'),(459480,77530,'Epilachna incauta','species'),(459481,420087,'Henosepilachna pusillanima','species'),(459482,420087,'Henosepilachna bifasciata','species'),(459483,77530,'Epilachna gedeensis','species'),(459484,77530,'Epilachna sp. NK-G','species'),(459485,420087,'Henosepilachna pytho','species'),(459486,420087,'Henosepilachna sp. NK-5','species'),(459487,420087,'Henosepilachna boisduvali','species'),(459488,420087,'Henosepilachna sp. NK-10','species'),(459489,77530,'Epilachna alternans','species'),(459490,420087,'Henosepilachna niponica','species'),(459491,420087,'Henosepilachna yasutomii','species'),(459492,459494,'Epilachna chinensis tsushimana','subspecies'),(459493,77530,'Epilachna decipiens','species'),(459494,77530,'Epilachna chinensis','species'),(459495,118562,'Arthrospira platensis C1','no rank'),(459496,29278,'Cloning vector pELI3.1','species'),(459497,420088,'Henosepilachna vigintioctomaculata coalescens','subspecies'),(459498,28000,'Perkinsus sp. KSR-2007','species'),(459499,63256,'Farysia thuemenii','species'),(459500,397190,'Geniculisynnema','genus'),(459501,458837,'Blastocladiales sp. TJ-2007a','species'),(459502,6281,'Onchocerca eberhardi','species'),(459503,42230,'Mansonella atelensis','species'),(459504,75359,'Raiamas bola','species'),(459505,150299,'Gobiodon ceramensis','species'),(459506,150299,'Gobiodon citrinus','species'),(459507,150299,'Gobiodon okinawae','species'),(459508,150299,'Gobiodon quinquestrigatus','species'),(459509,150299,'Gobiodon rivulatus','species'),(459510,150299,'Gobiodon unicolor','species'),(459511,291027,'Jute mosaic virus','species'),(459512,47563,'Leptodactylus syphax','species'),(459513,56688,'Halorubrum sp. TP341','species'),(459514,85031,'Saxeibacter','genus'),(459515,459514,'Saxeibacter lacteus','species'),(459516,164619,'Sorogenidae','family'),(459517,459516,'Ottowphyra','genus'),(459518,459517,'Ottowphyra dragescoi','species'),(459519,99,'Ancylobacter oerskovii','species'),(459520,135620,'Neptuniibacter','genus'),(459521,34399,'Phomopsis sp. HKI0458','species'),(459522,42054,'Chromohalobacter sp. HS2','species'),(459523,57493,'Kocuria sp. TK815','species'),(459524,1386,'Bacillus shandongensis','species'),(459525,1386,'Bacillus solisalsi','species'),(459526,237,'Flavobacterium anhuiense','species'),(459527,456492,'Saccharibacillus kuerlensis','species'),(459528,286,'Pseudomonas duriflava','species'),(459529,28453,'Sphingobacterium siyangense','species'),(459530,85509,'Atelura','genus'),(459531,459530,'Atelura formicaria','species'),(459532,186817,'Terribacillus','genus'),(459534,1042545,'Didymoeca costata','species'),(459535,1042545,'Didymoeca sp. FN-2007','species'),(459536,195021,'uncultured Xerocomus','species'),(459537,178728,'uncultured Sistotrema','species'),(459538,197710,'uncultured Sebacina','species'),(459539,332317,'uncultured Gibberella','species'),(459540,459532,'Terribacillus shanxiensis','species'),(459541,85017,'environmental samples','no rank'),(459542,459541,'uncultured Promicromonosporaceae bacterium','species'),(459543,43216,'environmental samples','no rank'),(459544,459543,'uncultured Tubeufiaceae','species'),(459545,459543,'uncultured Tubeufia','species'),(459546,61432,'Flavobacteriaceae bacterium #8','species'),(459547,104264,'Cellulophaga sp. #10','species'),(459548,104264,'Cellulophaga sp. #12','species'),(459549,104264,'Cellulophaga sp. #13','species'),(459550,104264,'Cellulophaga sp. #14','species'),(459551,104264,'Cellulophaga sp. #17','species'),(459552,104264,'Cellulophaga sp. #18','species'),(459553,104264,'Cellulophaga sp. #19','species'),(459554,104264,'Cellulophaga sp. \'#3 r phiSM\'','species'),(459555,104264,'Cellulophaga sp. \'#3 r phiST\'','species'),(459556,104264,'Cellulophaga sp. #4','species'),(459557,104264,'Cellulophaga sp. NN014845','species'),(459558,104264,'Cellulophaga sp. NN014847','species'),(459559,104264,'Cellulophaga sp. NN014850','species'),(459560,104264,'Cellulophaga sp. NN014873','species'),(459561,104264,'Cellulophaga sp. NN015839','species'),(459562,104264,'Cellulophaga sp. NN016038','species'),(459563,104264,'Cellulophaga sp. NN016046','species'),(459564,104264,'Cellulophaga sp. NN016048','species'),(459565,104264,'Cellulophaga sp. OL12a','species'),(459566,452563,'environmental samples','no rank'),(459567,459566,'uncultured Davidiellaceae','species'),(459568,332326,'uncultured Myxotrichaceae','species'),(459569,38208,'Bulbophyllum complanatum','species'),(459570,33882,'Microbacterium sp. M41','species'),(459571,1883,'Streptomyces sp. M62','species'),(459572,84086,'Firmicutes bacterium M28','species'),(459573,84086,'Firmicutes bacterium M29','species'),(459574,84086,'Firmicutes bacterium M34','species'),(459575,84086,'Firmicutes bacterium M39','species'),(459576,84086,'Firmicutes bacterium M40','species'),(459577,33811,'gamma proteobacterium M37','species'),(459578,33807,'alpha proteobacterium M36','species'),(459579,33807,'alpha proteobacterium M31','species'),(459580,163740,'Trischidium','genus'),(459581,167602,'Trichopus zeylanicus subsp. travancoricus','subspecies'),(459582,35912,'Ophiorrhiza prostrata','species'),(459584,48525,'Corallorhiza bentleyi','species'),(459585,48525,'Corallorhiza bulbosa','species'),(459586,48526,'Corallorhiza maculata var. maculata','varietas'),(459587,48526,'Corallorhiza maculata var. occidentalis','varietas'),(459588,48525,'Corallorhiza mertensiana','species'),(459589,48525,'Corallorhiza odontorhiza','species'),(459590,48525,'Corallorhiza striata','species'),(459591,459590,'Corallorhiza striata var. involuta','varietas'),(459592,459590,'Corallorhiza striata var. striata','varietas'),(459593,459590,'Corallorhiza striata var. vreelandii','varietas'),(459594,48525,'Corallorhiza wisteriana','species'),(459595,158390,'Cremastra','genus'),(459596,459595,'Cremastra appendiculata','species'),(459597,459595,'Cremastra unguiculata','species'),(459598,158390,'Oreorchis','genus'),(459599,256338,'Oreorchis patens','species'),(459600,3133,'Codium fragile subsp. atlanticum','subspecies'),(459601,286,'Pseudomonas sp. MY0501','species'),(459602,286,'Pseudomonas sp. MY0506','species'),(459603,286,'Pseudomonas sp. MY1106','species'),(459604,286,'Pseudomonas sp. MY1404','species'),(459605,286,'Pseudomonas sp. MY1418','species'),(459606,111570,'Magnolia pacifica subsp. pugana','subspecies'),(459607,3920,'Vigna unguiculata var. spontanea','varietas'),(459608,3920,'Vigna unguiculata subsp. unguiculata Textilis Group','no rank'),(459609,3917,'Vigna unguiculata subsp. stenophylla','subspecies'),(459611,29278,'Shuttle vector pUCP18-RedS','species'),(459613,32318,'Drosophila cf. polychaeta SM-2007','species'),(459614,2960,'Amphidinium sp. D1-CMSTAC020','species'),(459615,2960,'Amphidinium sp. D2-CMSTAC021','species'),(459616,2960,'Amphidinium sp. FA1-CMSTAC022','species'),(459617,2960,'Amphidinium sp. FC2-CMSTAC023','species'),(459618,2960,'Amphidinium sp. S1-CMSTAC025','species'),(459623,26777,'Nolana onoana','species'),(459625,26777,'Nolana sphaerophylla','species'),(459626,166047,'Seifertia','genus'),(459628,4335,'Embelia','genus'),(459629,459628,'Embelia ribes','species'),(459630,15376,'Calamagrostis sp. Cnj-1','species'),(459631,15376,'Calamagrostis sp. Cnj-6','species'),(459632,3676,'Trichosanthes pubera','species'),(459633,459632,'Trichosanthes pubera subsp. rubriflos','subspecies'),(459634,29646,'Stichococcus sp. FACHB753','species'),(459635,309910,'Pseudoplatystoma tigrinum','species'),(459636,407,'Methylobacterium sp. MPS','species'),(459637,286,'Pseudomonas sp. RW10S2','species'),(459638,642,'Aeromonas sp. TJ-11','species'),(459639,583,'Proteus sp. TJ-12','species'),(459640,1827,'Rhodococcus sp. TJ-13','species'),(459641,114962,'Heterodermia dissecta','species'),(459642,114962,'Heterodermia hypochraea','species'),(459643,114962,'Heterodermia isidiophora','species'),(459644,114962,'Heterodermia microphylla','species'),(459645,114962,'Heterodermia propagulifera','species'),(459646,114962,'Heterodermia pseudospeciosa','species'),(459647,114962,'Heterodermia subascendens','species'),(459648,44258,'Caloramator sp. YeAs','species'),(459650,1423,'Bacillus subtilis subsp. sadata','subspecies'),(459651,469,'Acinetobacter sp. ES-1','species'),(459652,1883,'Streptomyces sp. Hjorring101','species'),(459653,1883,'Streptomyces sp. M1247','species'),(459654,1883,'Streptomyces sp. M1264','species'),(459655,1883,'Streptomyces sp. M1286','species'),(459656,1883,'Streptomyces sp. M1444','species'),(459657,1883,'Streptomyces sp. M1446','species'),(459658,1883,'Streptomyces samsunensis','species'),(459659,1883,'Streptomyces sp. M1481','species'),(459660,1883,'Streptomyces sp. M1491','species'),(459661,1883,'Streptomyces sp. M5038','species'),(459662,1883,'Streptomyces sp. M5077','species'),(459663,752201,'Sphaerospermopsis aphanizomenoides','species'),(459664,1175,'Aphanizomenon sp. 10E6','species'),(459665,1175,'Aphanizomenon sp. 10E9','species'),(459666,1175,'Aphanizomenon sp. 14E6','species'),(459668,1175,'Aphanizomenon sp. 22D11','species'),(459669,1175,'Aphanizomenon sp. 30D11','species'),(459671,8715,'Agkistrodon piscivorus leucostoma','subspecies'),(459672,459663,'Aphanizomenon aphanizomenoides 22C4.9','no rank'),(459673,75695,'Aphanizomenon ovalisporum KA1.1','no rank'),(459674,75695,'Aphanizomenon ovalisporum UAM290','no rank'),(459675,75695,'Aphanizomenon ovalisporum UAM291','no rank'),(459676,105352,'Anabaena bergii LIE01AB','no rank'),(459677,105352,'Anabaena bergii LIE02AB','no rank'),(459678,105352,'Anabaena bergii PMC215.03','no rank'),(459679,105352,'Anabaena bergii ZIE26AB','no rank'),(459680,48479,'bacterium enrichment culture clone Pav-FEB-Bd1-C','species'),(459681,48479,'bacterium enrichment culture clone Pav-FEB-Bd1-C2','species'),(459682,48479,'bacterium enrichment culture clone Pav-FEB-Bd3-C1','species'),(459683,48479,'bacterium enrichment culture clone Pav-FEB-Bd3-C2','species'),(459684,48479,'bacterium enrichment culture clone Pav-FEB-Bd4-C1','species'),(459685,48479,'bacterium enrichment culture clone Pav-FEB-Bd5-C1','species'),(459686,48479,'bacterium enrichment culture clone Pav-FEB-Bd7-C1','species'),(459687,48479,'bacterium enrichment culture clone Pav-FEB-Bd8-C1','species'),(459688,48479,'bacterium enrichment culture clone Pav-FEB-Bd8-C2','species'),(459689,48479,'bacterium enrichment culture clone Pav-FEB-Bd8a-C1','species'),(459690,48479,'bacterium enrichment culture clone Pav-FEB-Bd10-C1','species'),(459691,48479,'bacterium enrichment culture clone Pav-FEB-Bd13-C1','species'),(459692,48479,'bacterium enrichment culture clone Pav-FEB-Bd14-C1','species'),(459693,48479,'bacterium enrichment culture clone Pav-FEB-Bd16-C1','species'),(459694,48479,'bacterium enrichment culture clone Pav-FEB-Bd17-C1','species'),(459695,48479,'bacterium enrichment culture clone Pav-FEB-Bd26-C1','species'),(459696,48479,'bacterium enrichment culture clone Pav-FEB-Bd27-C1','species'),(459697,48479,'bacterium enrichment culture clone Pav-Feb-Bd27-C2','species'),(459698,48479,'bacterium enrichment culture clone Pav-FEB-Bd29-C1','species'),(459699,48479,'bacterium enrichment culture clone Pav-FEB-Bd19-C1','species'),(459700,48479,'bacterium enrichment culture clone Pav-FEB-Bd19-C2','species'),(459701,48479,'bacterium enrichment culture clone Pav-FEB-Bd30-C1','species'),(459702,48479,'bacterium enrichment culture clone Pav-FEB-Bd25-C1','species'),(459703,48479,'bacterium enrichment culture clone Pav-FEB-Bd28-C1','species'),(459704,48479,'bacterium enrichment culture clone Pav-FEB-Bd21-C1','species'),(459705,48479,'bacterium enrichment culture clone Pav-FEB-Bd20-C1','species'),(459706,48479,'bacterium enrichment culture clone Pav-FEB-Bd26-C2','species'),(459707,48479,'bacterium enrichment culture clone Pav-FEB-Bd24A-C1','species'),(459708,48479,'bacterium enrichment culture clone Pav-FEB-Bd24-C1','species'),(459709,1386,'Bacillus sp. DJNY18','species'),(459710,1386,'Bacillus sp. DJNY2','species'),(459711,1386,'Bacillus sp. DJNY37','species'),(459712,1386,'Bacillus sp. DJNY42','species'),(459713,1041,'Erythrobacter sp. DJNY8','species'),(459714,2742,'Marinobacter sp. DJJH23','species'),(459715,2742,'Marinobacter sp. DJJH30','species'),(459716,2742,'Marinobacter sp. DJNY61','species'),(459717,657,'Photobacterium sp. CJJK62','species'),(459718,657,'Photobacterium sp. DJJH1','species'),(459719,53246,'Pseudoalteromonas sp. DJJH7','species'),(459720,53246,'Pseudoalteromonas sp. DJQD9','species'),(459721,497,'Psychrobacter sp. DJJH13','species'),(459722,60136,'Sulfitobacter sp. DJNY27','species'),(459723,60136,'Sulfitobacter sp. DJNY40','species'),(459724,60136,'Sulfitobacter sp. DJNY41','species'),(459725,104267,'Tenacibaculum sp. DJNY74','species'),(459726,662,'Vibrio sp. DJWH34','species'),(459727,1386,'Bacillus sp. OC2','species'),(459728,32008,'Burkholderia sp. SAB','species'),(459729,657,'Photobacterium sp. M2','species'),(459730,53246,'Pseudoalteromonas sp. SAL','species'),(459731,662,'Vibrio sp. M4','species'),(459732,662,'Vibrio sp. M5','species'),(459733,61432,'Flavobacteriaceae bacterium TAL','species'),(459734,3990,'Euphorbia x bothae','species'),(459735,130238,'Brachylaena elliptica','species'),(459736,3990,'Euphorbia fimbriata','species'),(459737,82407,'Grewia robusta','species'),(459738,29278,'Cloning vector pDC8','species'),(459739,469,'Acinetobacter sp. CMG3032','species'),(459740,1386,'Bacillus sp. CMG3033','species'),(459741,551,'Erwinia sp. CMG3044','species'),(459742,551,'Erwinia sp. CMG3059','species'),(459743,551,'Erwinia sp. CMG3064','species'),(459744,528,'Ochrobactrum sp. CMG3039','species'),(459745,5935,'Euplotes plumipes','species'),(459746,412782,'Daphniola exigua','species'),(459747,12912,'Acanthurus leucosternon','species'),(459754,12912,'Acanthurus cf. leucosternon LvH-2007','species'),(459756,219134,'Selleophytum','genus'),(459757,13448,'Coreopsis verticillata','species'),(459758,41555,'Cosmos sulphureus','species'),(459759,466544,'Tetraophasis','genus'),(459760,459759,'Tetraophasis szechenyii','species'),(459761,459759,'Tetraophasis obscurus','species'),(459762,46579,'Stilesia','genus'),(459763,459762,'Stilesia globipunctata','species'),(459764,5475,'Candida sp. Bq26','species'),(459765,33617,'Pelecanus philippensis','species'),(459766,5475,'Candida sp. MZKI K-237','species'),(459767,5475,'Candida sp. MZKI K-259','species'),(459768,5475,'Candida sp. MZKI K-269','species'),(459770,39780,'Diplodia scrobiculata RNA virus 1','species'),(459771,150080,'Norovirus Hu/Hiroshima/48-938/2004/JP','no rank'),(459772,150080,'Norovirus Hu/Hiroshima/20-507/2001/JP','no rank'),(459773,150080,'Norovirus Hu/Hiroshima/21-517/2002/JP','no rank'),(459774,150080,'Norovirus Hu/Hiroshima/25-583/2002/JP','no rank'),(459775,150080,'Norovirus Hu/Hiroshima/26-623/2002/JP','no rank'),(459776,150080,'Norovirus Hu/Hiroshima/32-754/2003/JP','no rank'),(459777,150080,'Norovirus Hu/Hiroshima/38-840/2003/JP','no rank'),(459778,150080,'Norovirus Hu/Hiroshima/39-852/2003/JP','no rank'),(459779,150080,'Norovirus Hu/Hiroshima/43-886/2004/JP','no rank'),(459780,150080,'Norovirus Hu/Hiroshima/48-936/2004/JP','no rank'),(459781,150080,'Norovirus Hu/Hiroshima/60-1015/2005/JP','no rank'),(459782,150080,'Norovirus Hu/Hiroshima/62-1046/2006/JP','no rank'),(459783,37840,'Pestalotiopsis sp. LK2','species'),(459784,37840,'Pestalotiopsis sp. LK4','species'),(459785,108098,'Human adenovirus 3+11p','no rank'),(459786,216572,'Oscillibacter','genus'),(459787,273923,'Cylindrocaulus bucerus','species'),(459788,273923,'Cylindrocaulus davidi','species'),(459789,295543,'Aulacocyclus rouxi','species'),(459790,295543,'Aulacocyclus tricuspis','species'),(459791,295543,'Aulacocyclus edentulus','species'),(459792,110046,'Taeniocerus','genus'),(459793,459792,'Taeniocerus platypus','species'),(459794,459792,'Taeniocerus pygmaeus','species'),(459795,459792,'Taeniocerus sp. TU980920','species'),(459796,459792,'Taeniocerus bicanthatus','species'),(459797,459792,'Taeniocerus mourzinei','species'),(459798,110046,'Comacupes','genus'),(459799,459798,'Comacupes stoliczkae','species'),(459801,459798,'Comacupes cylindraceus','species'),(459802,459798,'Comacupes cavicornis','species'),(459803,459798,'Comacupes masoni','species'),(459804,110046,'Ceracupes','genus'),(459805,459804,'Ceracupes fronticornis','species'),(459806,459804,'Ceracupes yui','species'),(459807,459804,'Ceracupes arrowi','species'),(459808,110046,'Passalus','genus'),(459809,459808,'Passalus sp. Pa030625','species'),(459810,110046,'Aceraius','genus'),(459811,459810,'Aceraius helferi','species'),(459812,110046,'Leptaulax','genus'),(459813,459812,'Leptaulax bicolor','species'),(459814,110046,'Proculus','genus'),(459815,459814,'Proculus mniszechi','species'),(459816,33882,'Microbacterium aquimaris','species'),(459817,662,'Vibrio sp. Y516','species'),(459818,53246,'Pseudoalteromonas sp. Y544','species'),(459819,662,'Vibrio sp. Y310','species'),(459820,662,'Vibrio sp. Y511','species'),(459821,662,'Vibrio sp. Y323','species'),(459822,662,'Vibrio sp. Y332','species'),(459823,662,'Vibrio sp. Y320','species'),(459824,662,'Vibrio sp. Y58','species'),(459825,662,'Vibrio sp. Y515','species'),(459826,662,'Vibrio sp. Y524','species'),(459827,1386,'Bacillus sp. DGV19','species'),(459828,1386,'Bacillus sp. DGV2','species'),(459829,1386,'Bacillus sp. DGV27','species'),(459830,40323,'Stenotrophomonas sp. DCY33','species'),(459831,86671,'environmental samples','no rank'),(459832,459831,'uncultured Roseospira sp.','species'),(459833,267849,'environmental samples','no rank'),(459834,459833,'uncultured Nitrincola sp.','species'),(459835,1301,'Streptococcus sp. NBstrep001','species'),(459836,92169,'Macarorchestia','genus'),(459837,459836,'Macarorchestia remyi','species'),(459838,118562,'Arthrospira platensis AV','no rank'),(459839,547,'Enterobacter sp. TMPSB-P4','species'),(459840,1177,'Nostoc sp. CCMEE 6160','species'),(459841,357,'Agrobacterium sp. X9','species'),(459842,286,'Pseudomonas sp. X5','species'),(459843,13687,'Sphingomonas sp. F15','species'),(459844,286,'Pseudomonas sp. X3','species'),(459845,196894,'Streptococcus phage 858','species'),(459846,2985,'Ochromonas sp. LO128-157','species'),(459847,2985,'Ochromonas sp. LO128-158','species'),(459848,2985,'Ochromonas sp. LO128-159','species'),(459849,2985,'Ochromonas sp. LO128-160','species'),(459850,2985,'Ochromonas sp. LO128-161','species'),(459851,2985,'Ochromonas sp. LO128-162','species'),(459852,224226,'Merodon testaceus','species'),(459853,159672,'Coreopsis mutica var. carnosifolia','varietas'),(459854,41563,'Dahlia coccinea var. coccinea','varietas'),(459855,260279,'Heterosperma pinnatum var. pinnatum','varietas'),(459856,3726,'Raphanus sativus var. caudatus','varietas'),(459857,31456,'Prionitis linearis','species'),(459858,1763,'Mycobacterium noviomagense','species'),(459859,468156,'Senegalia nigrescens','species'),(459860,99434,'Combretum zeyheri','species'),(459861,85892,'Rapanea melanophloeos','species'),(459862,39992,'Terminalia sericea','species'),(459863,53884,'Hardenbergia comptoniana','species'),(459864,745090,'Erythroseris','genus'),(459865,459864,'Erythroseris amabilis','species'),(459866,459864,'Erythroseris somaliensis','species'),(459867,745062,'Notoseris','genus'),(459868,459867,'Notoseris psilolepis','species'),(459869,459867,'Notoseris sp. Li Heng 13207','species'),(459870,90643,'Angelonia pratensis','species'),(459871,211524,'Phytophthora sp. P8618','species'),(459872,211524,'Phytophthora sp. P8619','species'),(459873,211524,'Phytophthora sp. P11491','species'),(459874,211524,'Phytophthora sp. P11555','species'),(459875,211524,'Phytophthora sp. P10417','species'),(459876,211524,'Phytophthora sp. P10672','species'),(459877,211524,'Phytophthora sp. P1087','species'),(459878,211524,'Phytophthora sp. P6875','species'),(459879,211524,'Phytophthora sp. P10690','species'),(459880,211524,'Phytophthora sp. P10705','species'),(459881,211524,'Phytophthora sp. P10090','species'),(459882,4783,'Phytophthora mexicana','species'),(459883,4783,'Phytophthora quercetorum','species'),(459884,283007,'Phytophthora ipomoeae PIC 99167','no rank'),(459885,2745,'Halomonas sp. N4','species'),(459886,24921,'Agatea','genus'),(459887,459886,'Agatea schlechteri','species'),(459888,459886,'Agatea veillonii','species'),(459889,317447,'Allexis obanensis','species'),(459890,212264,'Anchietea salutaris','species'),(459891,212264,'Anchietea selloviana','species'),(459892,24921,'Corynostylis','genus'),(459893,459892,'Corynostylis arborea','species'),(459894,24921,'Fusispermum','genus'),(459895,459894,'Fusispermum laxiflorum','species'),(459896,459894,'Fusispermum minutiflorum','species'),(459897,24921,'Gloeospermum','genus'),(459898,459897,'Gloeospermum dichotomum','species'),(459899,459897,'Gloeospermum longifolium','species'),(459900,459897,'Gloeospermum sphaerocarpum','species'),(459901,97457,'Hybanthus bigibbosus','species'),(459902,97457,'Hybanthus calceolaria','species'),(459903,97457,'Hybanthus elatus','species'),(459904,97457,'Hybanthus galeottii','species'),(459905,24921,'Isodendrion','genus'),(459906,459905,'Isodendrion laurifolium','species'),(459907,459905,'Isodendrion longifolium','species'),(459908,72464,'Leonia crassa','species'),(459909,72465,'Leonia glycycarpa var. racemosa','varietas'),(459910,24921,'Mayanaea','genus'),(459911,459910,'Mayanaea caudata','species'),(459912,212267,'Melicytus micranthus','species'),(459913,24921,'Paypayrola','genus'),(459914,459913,'Paypayrola grandiflora','species'),(459915,85258,'Rinorea apiculata','species'),(459916,85258,'Rinorea dentata','species'),(459917,85258,'Rinorea neglecta','species'),(459918,547,'Enterobacter sp. BPS12','species'),(459919,547,'Enterobacter sp. SPR7','species'),(459920,75031,'Platax boersii','species'),(459921,51797,'Pomacanthus rhomboides','species'),(459922,242954,'Oneirodes macrosteus','species'),(459923,165791,'Rhodotorula sp. Bq26','species'),(459924,89443,'fungal sp. 1a-Bj1','species'),(459925,89443,'fungal sp. 1a-Bj3','species'),(459926,89443,'fungal sp. 1a-Bj4','species'),(459927,89443,'fungal sp. 1a-Bj5','species'),(459928,89443,'fungal sp. 1a-G8','species'),(459929,89443,'fungal sp. 1a-G10','species'),(459930,89443,'fungal sp. 1a-G11','species'),(459931,89443,'fungal sp. 1a-G13','species'),(459932,89443,'fungal sp. 1b-Bj1','species'),(459933,89443,'fungal sp. 1b-Bj2','species'),(459934,89443,'fungal sp. 1b-Bj5','species'),(459935,89443,'fungal sp. 1b-G7','species'),(459936,89443,'fungal sp. 1b-G12','species'),(459937,89443,'fungal sp. 2a-G4','species'),(459938,89443,'fungal sp. 2a-G5','species'),(459939,89443,'fungal sp. 2a-G6','species'),(459940,89443,'fungal sp. 2a-G7','species'),(459941,89443,'fungal sp. 2a-Bj8','species'),(459942,89443,'fungal sp. 2a-Bj9','species'),(459943,89443,'fungal sp. 2a-Bj10','species'),(459944,89443,'fungal sp. 2a-Bj13','species'),(459945,89443,'fungal sp. 2b-G1','species'),(459946,89443,'fungal sp. 2b-Bj7','species'),(459947,89443,'fungal sp. 2b-Bj9','species'),(459948,89443,'fungal sp. 2b-Bj10','species'),(459949,185756,'Citrus viroid V','species'),(459950,109670,'Physa sp. MBpsp1','species'),(459951,109670,'Physa sp. MBpsp2','species'),(459952,109670,'Physa sp. MBpsp3','species'),(459953,109670,'Physa sp. MBpsp4','species'),(459954,109670,'Physa sp. MBpsp5','species'),(459955,254524,'Cracticus nigrogularis','species'),(459956,5543,'Trichoderma sp. HZ012','species'),(459957,39725,'Swan circovirus','species'),(459958,53665,'Procellaria aequinoctialis conspicillata','subspecies'),(459959,68573,'Chondrosia sp. P12','species'),(459960,68573,'Chondrosia sp. P8','species'),(459961,85811,'Ciocalypta sp. STAIVFP2','species'),(459962,6057,'Haliclona manglaris','species'),(459963,283422,'Lissodendoryx sp. STAIIIFP1','species'),(459964,283422,'Lissodendoryx sp. B5','species'),(459965,283422,'Lissodendoryx sp. K27','species'),(459966,283422,'Lissodendoryx sp. S12','species'),(459967,283422,'Lissodendoryx sp. S19','species'),(459968,178475,'Cribrochalina','genus'),(459969,459968,'Cribrochalina vasculum','species'),(459970,119432,'Pleraplysilla sp. K34','species'),(459971,178515,'Aka sp. S24','species'),(459972,451124,'uncultured ectomycorrhiza (Chroogomphus)','species'),(459974,279179,'environmental samples','no rank'),(459975,459974,'uncultured Leucogastraceae','species'),(459976,263903,'uncultured Albatrellaceae','species'),(459977,49928,'bacterium 1a-G1','species'),(459978,49928,'bacterium 1a-G2','species'),(459979,49928,'bacterium 1a-G5','species'),(459980,49928,'bacterium 1a-G6','species'),(459981,49928,'bacterium 1a-G8','species'),(459982,49928,'bacterium 1a-Br9','species'),(459983,49928,'bacterium 1a-Mt10','species'),(459984,49928,'bacterium 1a-Mt11','species'),(459985,49928,'bacterium 1a-G12','species'),(459986,49928,'bacterium 1b-G1','species'),(459987,49928,'bacterium 1b-G2','species'),(459988,49928,'bacterium 1b-G3','species'),(459989,49928,'bacterium 1b-G5','species'),(459990,49928,'bacterium 1b-H7','species'),(459991,49928,'bacterium 1b-Mt8','species'),(459992,49928,'bacterium 1b-Mt10','species'),(459993,49928,'bacterium 1b-Mt12','species'),(459994,49928,'bacterium 1b-Mt13','species'),(459995,49928,'bacterium 1b-Mt14','species'),(459996,49928,'bacterium 2a-G1','species'),(459997,49928,'bacterium 2a-Bj4','species'),(459998,49928,'bacterium 2a-G5','species'),(459999,49928,'bacterium 2b-G1','species'),(460000,49928,'bacterium 2b-G2','species'),(460001,49928,'bacterium 2b-G3','species'),(460002,49928,'bacterium 2b-G4','species'),(460003,49928,'bacterium 2b-G5','species'),(460004,49928,'bacterium 2b-G6','species'),(460005,49928,'bacterium 2b-G7','species'),(460006,49928,'bacterium 2b-G10','species'),(460007,49928,'bacterium 2b-G11','species'),(460008,49928,'bacterium 2b-G12','species'),(460009,49928,'bacterium 2b-G13','species'),(460010,49928,'bacterium 2b-G14','species'),(460011,49928,'bacterium 2b-G15','species'),(460012,49928,'bacterium 2b-Br16','species'),(460013,49928,'bacterium 2b-Br17','species'),(460014,49928,'bacterium 2b-Mt19','species'),(460015,49928,'bacterium 2b-G20','species'),(460016,1386,'Bacillus sp. XAL601','species'),(460017,286710,'Chlorochroa','genus'),(460018,460017,'Chlorochroa ligata','species'),(460020,460017,'Chlorochroa uhleri','species'),(460021,2745,'Halomonas sp. CR35','species'),(460022,2745,'Halomonas sp. CR48','species'),(460023,286710,'Murgantia','genus'),(460024,460023,'Murgantia histrionica','species'),(460025,613,'Serratia sp. Ho24-180607','species'),(460026,286710,'Thyanta','genus'),(460027,460026,'Thyanta pallidovirens','species'),(460028,1485,'Clostridium sp. CJT-3','species'),(460029,1485,'Clostridium sp. CSZM-1','species'),(460030,1485,'Clostridium sp. CSZM-6','species'),(460031,1485,'Clostridium sp. CZDT-1','species'),(460032,1485,'Clostridium sp. LDD-1','species'),(460033,1485,'Clostridium sp. LDD-2','species'),(460034,1485,'Clostridium sp. WST-8','species'),(460035,1485,'Clostridium sp. WXC-8','species'),(460036,1663,'Arthrobacter sp. HODAZ9','species'),(460037,1716,'Corynebacterium sp. HODAZ8','species'),(460038,286,'Pseudomonas sp. PHP-1','species'),(460039,642,'Aeromonas sp. 7yc','species'),(460040,1663,'Arthrobacter sp. 61k','species'),(460041,1716,'Corynebacterium sp. 12a','species'),(460042,1716,'Corynebacterium sp. 63k','species'),(460043,129577,'Oceanimonas sp. 5a','species'),(460044,265,'Paracoccus sp. 4bc','species'),(460045,662,'Vibrio sp. 9b','species'),(460046,49928,'bacterium 64k','species'),(460047,68287,'Mesorhizobium sp. CCBAU 01464','species'),(460048,68287,'Mesorhizobium sp. CCBAU 01469','species'),(460049,68287,'Mesorhizobium sp. CCBAU 01476','species'),(460050,68287,'Mesorhizobium sp. CCBAU 01489','species'),(460051,68287,'Mesorhizobium sp. CCBAU 01495','species'),(460052,68287,'Mesorhizobium sp. CCBAU 01502','species'),(460053,68287,'Mesorhizobium sp. CCBAU 01504','species'),(460054,68287,'Mesorhizobium sp. CCBAU 01509','species'),(460055,68287,'Mesorhizobium sp. CCBAU 01514','species'),(460056,68287,'Mesorhizobium sp. CCBAU 01519','species'),(460057,68287,'Mesorhizobium sp. CCBAU 01528','species'),(460058,68287,'Mesorhizobium sp. CCBAU 01529','species'),(460059,68287,'Mesorhizobium sp. CCBAU 65318','species'),(460060,68287,'Mesorhizobium shangrilense','species'),(460061,68287,'Mesorhizobium sp. CCBAU 65328','species'),(460062,68287,'Mesorhizobium sp. CCBAU 65330','species'),(460063,68287,'Mesorhizobium sp. CCBAU 65332','species'),(460064,68287,'Mesorhizobium sp. CCBAU 65333','species'),(460066,29487,'Photorhabdus sp. H3086','species'),(460067,29487,'Photorhabdus sp. H3107','species'),(460068,29487,'Photorhabdus sp. H3240','species'),(460069,85076,'Marichromatium sp. 283-1','species'),(460070,1654,'Actinomyces sp. L116','species'),(460071,1883,'Streptomyces sp. L101','species'),(460072,1883,'Streptomyces sp. S240','species'),(460073,563835,'Segetibacter','genus'),(460074,448070,'Phucobius sp. CNUIC-02','species'),(460075,448070,'Phucobius sp. CNUIC-03','species'),(460076,374,'Bradyrhizobium sp. CCBAU 23011','species'),(460077,374,'Bradyrhizobium sp. CCBAU 23208','species'),(460078,374,'Bradyrhizobium sp. CCBAU 33011','species'),(460079,374,'Bradyrhizobium sp. CCBAU 35272','species'),(460080,374,'Bradyrhizobium sp. CCBAU 43135','species'),(460081,374,'Bradyrhizobium sp. CCBAU 45066','species'),(460082,374,'Bradyrhizobium sp. CCBAU 51012','species'),(460083,374,'Bradyrhizobium sp. CCBAU 61069','species'),(460084,374,'Bradyrhizobium sp. CCBAU 61073','species'),(460085,379,'Rhizobium sp. CCBAU 65118','species'),(460086,182639,'Kribbella catacumbae','species'),(460087,182639,'Kribbella sancticallisti','species'),(460090,95111,'Diplodactylus sp. WAM R132468','species'),(460091,95111,'Diplodactylus conspicillatus','species'),(460092,95111,'Diplodactylus klugei','species'),(460093,95111,'Diplodactylus polyophthalmus','species'),(460094,95111,'Diplodactylus savagei','species'),(460095,453857,'Lucasium byrnei','species'),(460096,453857,'Lucasium immaculatum','species'),(460097,453857,'Lucasium steindachneri','species'),(460098,453857,'Lucasium sp. NTM R14338','species'),(460099,453857,'Lucasium sp. SAMA R26780','species'),(460100,453857,'Lucasium sp. SAMA R32049','species'),(460101,399317,'Necromys obscurus scagliarum','subspecies'),(460102,399316,'Necromys lenguarum','species'),(460112,29278,'Cloning vector pGreenII 0000','species'),(460113,29278,'Cloning vector pGreenII 0029','species'),(460114,29278,'Cloning vector pGreenII 0029 62-SK','species'),(460115,29278,'Cloning vector pGreenII 0179','species'),(460116,29278,'Cloning vector pGreenII 0229','species'),(460117,29278,'Cloning vector pGreenII 0229 62-SK','species'),(460118,29278,'Cloning vector pGreenII 0800','species'),(460119,29278,'Cloning vector pGreenII 62-SK','species'),(460120,29278,'Cloning vector pSoup','species'),(460121,29278,'Cloning vector pSAT4.35S.RNAi','species'),(460122,29278,'Cloning vector pSAT5.nosP.RNAi','species'),(460123,29278,'Cloning vector pSAT6.35S.RNAi','species'),(460124,29278,'Cloning vector pSAT6.masP.RNAi','species'),(460125,29278,'Cloning vector pSAT6.rbcP.RNAi','species'),(460126,29278,'Cloning vector pSAT6.supP.RNAi','species'),(460127,29278,'Cloning vector pSAT3.masP.RNAi','species'),(460128,39707,'Junonia ansorgei','species'),(460129,39707,'Junonia atlites','species'),(460130,39707,'Junonia genoveva','species'),(460131,39707,'Junonia gregorii','species'),(460132,39707,'Junonia hedonia','species'),(460133,39707,'Junonia orithya','species'),(460134,39707,'Junonia villida','species'),(460135,311139,'Yoma sabina','species'),(460136,59488,'Murina sp. hn1151','species'),(460137,143629,'Paroedura bastardi','species'),(460138,143629,'Paroedura gracilis','species'),(460139,143629,'Paroedura homalorhina','species'),(460140,460137,'Paroedura bastardi ibityensis','subspecies'),(460141,143629,'Paroedura lohatsara','species'),(460142,143629,'Paroedura oviceps','species'),(460143,143629,'Paroedura sanctijohannis','species'),(460144,143629,'Paroedura sp. 1 EG-2007','species'),(460145,143629,'Paroedura sp. 2 EG-2007','species'),(460146,143629,'Paroedura stumpffi','species'),(460147,143629,'Paroedura tanjaka','species'),(460148,143629,'Paroedura vazimba','species'),(460149,13448,'Coreopsis notha','species'),(460150,168567,'Acer opalus subsp. granatense','subspecies'),(460151,161572,'Limnoria chilensis','species'),(460152,86372,'Potamotrygon cf. motoro TH-2007','species'),(460153,86372,'Potamotrygon falkneri','species'),(460154,86372,'Potamotrygon henlei','species'),(460155,86372,'Potamotrygon leopoldi','species'),(460156,86372,'Potamotrygon schroederi','species'),(460157,86372,'Potamotrygon scobina','species'),(460158,86372,'Potamotrygon sp. 1-TH-2007','species'),(460159,102859,'Pityokteines curvidens','species'),(460160,102859,'Pityokteines spinidens','species'),(460161,102859,'Pityokteines vorontzowi','species'),(460162,372785,'Human enterovirus C102','no rank'),(460163,5864,'Babesia kiwiensis','species'),(460164,400783,'Amaurospiza','genus'),(460165,460164,'Amaurospiza concolor','species'),(460166,65358,'Atlapetes pileatus','species'),(460167,164645,'Caryothraustes','genus'),(460168,460167,'Caryothraustes canadensis','species'),(460169,62172,'Chlorothraupis olivacea','species'),(460170,306054,'unclassified Enteromonadidae','no rank'),(460171,460170,'Enteromonadidae sp. PSEUD','species'),(460173,164645,'Cyanoloxia','genus'),(460174,460173,'Cyanoloxia glaucocaerulea','species'),(460175,193076,'Retortamonas sp. Vale','species'),(460176,39709,'Spironucleus sp. GEPA2H','species'),(460177,44997,'Trepomonas sp. PPS6','species'),(460178,44997,'Trepomonas steinii','species'),(460179,306058,'Trimitus sp. DOGA1','species'),(460180,306058,'Trimitus sp. IT1','species'),(460181,306058,'Trimitus sp. KOMPKOJ','species'),(460182,164645,'Periporphyrus','genus'),(460183,460182,'Periporphyrus erythromelas','species'),(460184,164645,'Porphyrospiza','genus'),(460185,460184,'Porphyrospiza caerulescens','species'),(460186,164645,'Rhodothraupis','genus'),(460187,460186,'Rhodothraupis celaeno','species'),(460188,306054,'Enteromonas','genus'),(460189,460188,'Enteromonas hominis','species'),(460190,460188,'Enteromonas sp. CUORA','species'),(460191,460188,'Enteromonas sp. GECA2','species'),(460192,400783,'Diuca','genus'),(460193,460192,'Diuca diuca','species'),(460194,164645,'Parkerthraustes','genus'),(460195,460194,'Parkerthraustes humeralis','species'),(460197,460167,'Caryothraustes poliogaster','species'),(460198,62172,'Chlorothraupis stolzmanni','species'),(460199,62192,'Diglossa baritula','species'),(460200,30424,'Emberiza calandra','species'),(460201,30424,'Emberiza godlewskii','species'),(460202,30424,'Emberiza stewarti','species'),(460203,182928,'Granatellus sallaei','species'),(460204,182928,'Granatellus venustus','species'),(460205,62200,'Habia fuscicauda','species'),(460206,62200,'Habia gutturalis','species'),(460207,62216,'Lanio aurantius','species'),(460208,62219,'Mitrospingus oleagineus','species'),(460209,138934,'Oryzoborus funereus','species'),(460210,116993,'Paroaria capitata','species'),(460211,137212,'Phrygilus atriceps','species'),(460212,137212,'Phrygilus dorsalis','species'),(460213,137212,'Phrygilus plebejus','species'),(460214,36724,'Ramphocelus dimidiatus','species'),(460215,58204,'Saltator atriceps','species'),(460216,58204,'Saltator atripennis','species'),(460217,58204,'Saltator aurantiirostris','species'),(460218,58204,'Saltator grossus','species'),(460219,58204,'Saltator maximus','species'),(460220,58204,'Saltator nigriceps','species'),(460221,58204,'Saltator rufiventris','species'),(460222,163866,'Sicalis olivascens','species'),(460223,62250,'Tachyphonus delatrii','species'),(460224,62250,'Tachyphonus luctuosus','species'),(460225,62256,'Thlypopsis ruficeps','species'),(460226,400781,'Melophus','genus'),(460227,460226,'Melophus lathami','species'),(460228,6944,'Ixodes texanus','species'),(460229,3913,'Vigna frutescens','species'),(460230,460229,'Vigna frutescens subsp. frutescens','subspecies'),(460231,460229,'Vigna frutescens subsp. incana','subspecies'),(460232,3913,'Vigna gracilis','species'),(460233,460232,'Vigna gracilis var. gracilis','varietas'),(460234,3913,'Vigna heterophylla','species'),(460235,87070,'Vigna hosei var. hosei','varietas'),(460236,87070,'Vigna hosei var. pubescens','varietas'),(460237,3913,'Vigna laurentii','species'),(460238,87076,'Vigna membranacea subsp. caesia','subspecies'),(460239,87076,'Vigna membranacea subsp. hapalantha','subspecies'),(460240,87076,'Vigna membranacea subsp. macrodon','subspecies'),(460241,87076,'Vigna membranacea subsp. membranacea','subspecies'),(460242,87080,'Vigna oblongifolia var. oblongifolia','varietas'),(460243,3913,'Vigna parkeri','species'),(460244,460243,'Vigna parkeri var. maranguensis','varietas'),(460245,3913,'Vigna pubigera','species'),(460246,87083,'Vigna racemosa var. racemosa','varietas'),(460247,3917,'Vigna unguiculata subsp. alba','subspecies'),(460248,3917,'Vigna unguiculata subsp. baoulensis','subspecies'),(460249,3917,'Vigna unguiculata subsp. pubescens','subspecies'),(460250,3917,'Vigna unguiculata subsp. tenuis','subspecies'),(460251,1883,'Streptomyces sp. P1','species'),(460252,1386,'Bacillus sp. P4','species'),(460253,1386,'Bacillus sp. P5','species'),(460254,82800,'environmental samples','no rank'),(460255,460254,'uncultured Desemzia sp.','species'),(460256,1372,'Planococcus sp. joya-2006-09','species'),(460257,2040,'Aeromicrobium ponti','species'),(460258,128152,'Phormidium cf. autumnale CCALA 145','no rank'),(460259,128152,'Phormidium cf. autumnale CCALA 757','no rank'),(460260,128152,'Phormidium autumnale CCALA 143','no rank'),(460261,128152,'Phormidium autumnale CCAP 1462/6','no rank'),(460262,128152,'Phormidium autumnale CCALA 697','no rank'),(460263,128152,'Phormidium autumnale UTCC 579','no rank'),(460264,128152,'Phormidium setchellianum CCALA 144','no rank'),(460265,114616,'Methylobacterium nodulans ORS 2060','no rank'),(460266,669358,'Geminocystis papuanica PAP1','no rank'),(460267,1142,'Synechocystis sp. PAK12','species'),(460268,1142,'Synechocystis sp. PAK13','species'),(460269,469,'Acinetobacter sp. PG1.2','species'),(460270,469,'Acinetobacter sp. PL1.2','species'),(460271,469,'Acinetobacter sp. PL4','species'),(460272,469,'Acinetobacter sp. RN3','species'),(460273,469,'Acinetobacter sp. SR3','species'),(460274,1386,'Bacillus sp. SR8.2','species'),(460275,1386,'Bacillus sp. KB1','species'),(460276,1386,'Bacillus sp. KB3.1','species'),(460277,1386,'Bacillus sp. KB3.2','species'),(460278,1386,'Bacillus sp. KB5','species'),(460279,1386,'Bacillus sp. NS1','species'),(460280,1386,'Bacillus sp. NS2.1','species'),(460281,1386,'Bacillus sp. NS2.2','species'),(460282,1386,'Bacillus sp. NS2.3','species'),(460283,1386,'Bacillus sp. PG1.1','species'),(460284,1386,'Bacillus sp. PG2.1','species'),(460285,1386,'Bacillus sp. PG2.2','species'),(460286,1386,'Bacillus sp. PG2.3','species'),(460287,1386,'Bacillus sp. PL2.1','species'),(460288,1386,'Bacillus sp. RN1','species'),(460289,1386,'Bacillus sp. RN7.1','species'),(460290,1386,'Bacillus sp. RN8','species'),(460291,1386,'Bacillus sp. SR1.1','species'),(460292,1386,'Bacillus sp. SR1.2','species'),(460293,1386,'Bacillus sp. SR4.1','species'),(460294,1386,'Bacillus sp. SR4.2','species'),(460295,1386,'Bacillus sp. SR4.3','species'),(460296,1386,'Bacillus sp. SR4.4','species'),(460297,1386,'Bacillus sp. SR5','species'),(460298,1386,'Bacillus sp. SR7','species'),(460299,1386,'Bacillus sp. SR8.1','species'),(460300,1386,'Bacillus sp. SR8.4','species'),(460301,1386,'Bacillus sp. SR8.5','species'),(460302,1386,'Bacillus sp. ST1.1','species'),(460303,1386,'Bacillus sp. ST1.2','species'),(460304,1386,'Bacillus sp. TR1.2','species'),(460305,1386,'Bacillus sp. TR2.1','species'),(460306,1386,'Bacillus sp. TR2.2','species'),(460307,1386,'Bacillus sp. YL1','species'),(460308,547,'Enterobacter sp. SR9','species'),(460309,286,'Pseudomonas sp. KB2','species'),(460310,286,'Pseudomonas sp. TR 1.1','species'),(460311,292713,'Silanimonas sp. RN2','species'),(460312,1279,'Staphylococcus sp. PL2.2','species'),(460313,662,'Vibrio sp. SR2.1','species'),(460314,662,'Vibrio sp. SR2.2','species'),(460315,662,'Vibrio sp. KB4','species'),(460316,1386,'Bacillus sp. CP1(Thailand)','species'),(460317,495130,'Ameghinoa','genus'),(460318,460317,'Ameghinoa patagonica','species'),(460319,102816,'Brachyclados','genus'),(460320,460319,'Brachyclados lycioides','species'),(460321,495130,'Dolichlasium','genus'),(460322,460321,'Dolichlasium lagascae','species'),(460323,102805,'Duseniella','genus'),(460324,460323,'Duseniella patagonica','species'),(460325,495130,'Holocheilus','genus'),(460326,460325,'Holocheilus brasiliensis','species'),(460327,130261,'Jungia floribunda','species'),(460328,130268,'Leucheria rosea','species'),(460329,130268,'Leucheria salina','species'),(460330,460329,'Leucheria salina subsp. salina','subspecies'),(460331,495130,'Moscharia','genus'),(460332,460331,'Moscharia pinnatifida','species'),(460333,460331,'Moscharia solbrigii','species'),(460334,41607,'Mutisia friesiana','species'),(460335,41607,'Mutisia hamata','species'),(460336,130276,'Mutisia kurtzii var. kurtzii','varietas'),(460337,41607,'Mutisia linifolia','species'),(460338,41611,'Nassauvia argyrophylla','species'),(460339,41611,'Nassauvia axillaris','species'),(460340,41611,'Nassauvia revoluta','species'),(460341,41611,'Nassauvia ulicina','species'),(460342,495130,'Pamphalea','genus'),(460343,460342,'Pamphalea bupleurifolia','species'),(460344,460342,'Pamphalea heterophylla','species'),(460345,40564,'Perezia ciliaris','species'),(460346,130293,'Perezia multiflora subsp. sonchifolia','subspecies'),(460347,40564,'Perezia pilifera','species'),(460348,40564,'Perezia purpurata','species'),(460349,40564,'Perezia virens','species'),(460350,495130,'Polyachyrus','genus'),(460351,460350,'Polyachyrus fuscus','species'),(460352,460350,'Polyachyrus gayi','species'),(460353,460350,'Polyachyrus poeppigii','species'),(460354,460353,'Polyachyrus poeppigii subsp. poeppigii','subspecies'),(460355,460350,'Polyachyrus sphaerocephalus','species'),(460356,130301,'Proustia cuneifolia var. mendocina','varietas'),(460357,130302,'Triptilion capillatum','species'),(460358,494672,'Urmenetea','genus'),(460359,460358,'Urmenetea atacamensis','species'),(460360,83553,'Chlamydophila sp. 6688-T2','species'),(460361,83553,'Chlamydophila sp. 6620-T4','species'),(460362,83553,'Chlamydophila sp. 6617-T5','species'),(460363,156207,'unclassified Tritimovirus','no rank'),(460364,156207,'Wheat eqlid mosaic virus','species'),(460365,57295,'Nymphon unguiculatum','species'),(460366,26867,'Plantago formosana','species'),(460367,29818,'Plantago major var. japonica','varietas'),(460368,169998,'Phakopsora ampelopsidis','species'),(460369,169998,'Phakopsora euvitis','species'),(460370,169998,'Phakopsora meliosmae','species'),(460371,169998,'Phakopsora vitis','species'),(460372,73163,'Aecidium sp. IBA-7591','species'),(460373,73163,'Aecidium sp. IBA-8556','species'),(460374,73163,'Aecidium sp. IBA-9545','species'),(460375,73163,'Aecidium sp. IBA-9547','species'),(460376,73163,'Aecidium sp. IBA-9682','species'),(460377,73163,'Aecidium sp. IBA-9687','species'),(460378,4572,'Triticum urartu var. nigrum','varietas'),(460379,1163,'Anabaena sp. BIR246','species'),(460380,1163,'Anabaena sp. BIR250A','species'),(460381,1163,'Anabaena sp. BIR257','species'),(460382,1163,'Anabaena sp. BIR258','species'),(460383,1163,'Anabaena sp. BIR260','species'),(460384,1485,'Clostridium lavalense','species'),(460385,49928,'bacterium A-24','species'),(460386,34493,'Tethya citrina','species'),(460387,34493,'Tethya hibernica','species'),(460388,34493,'Tethya norvegica','species'),(460389,57087,'Cyphelium lucidum','species'),(460390,220577,'Aulosepalum pyramidale','species'),(460392,220589,'Dichromanthus cinnabarinus subsp. galeottianus','subspecies'),(460393,220587,'Dichromanthus michuacanus','species'),(460394,651461,'Brachystele polyantha','species'),(460395,220566,'Microthelys constricta','species'),(460396,154544,'Sarcoglottis schaffneri','species'),(460397,220583,'Cyclopogon comosus','species'),(460398,78779,'Goodyera brachyceras','species'),(460399,55079,'Aneurinibacillus sp. CM4.2','species'),(460400,150247,'Anoxybacillus sp. CM1.2','species'),(460401,150247,'Anoxybacillus sp. KC5.5','species'),(460402,1386,'Bacillus sp. CM1.1','species'),(460403,1386,'Bacillus sp. CM1.3','species'),(460404,1386,'Bacillus sp. CM11','species'),(460405,1386,'Bacillus sp. CM12','species'),(460406,1386,'Bacillus sp. CM13.1','species'),(460407,1386,'Bacillus sp. CM13.2','species'),(460408,1386,'Bacillus sp. CM14.1','species'),(460409,1386,'Bacillus sp. CM14.2','species'),(460410,1386,'Bacillus sp. CM14.3','species'),(460411,1386,'Bacillus sp. CM15.1','species'),(460412,1386,'Bacillus sp. CM15.2','species'),(460413,1386,'Bacillus sp. CM15.3','species'),(460414,1386,'Bacillus sp. CM15.4','species'),(460415,1386,'Bacillus sp. CM15.5','species'),(460416,1386,'Bacillus sp. CM16','species'),(460417,1386,'Bacillus sp. CM3.2','species'),(460418,1386,'Bacillus sp. CM3.3','species'),(460419,1386,'Bacillus sp. CM4.1','species'),(460420,1386,'Bacillus sp. CM5.1','species'),(460421,1386,'Bacillus sp. CM5.2','species'),(460422,1386,'Bacillus sp. CM5.3','species'),(460423,1386,'Bacillus sp. CM7','species'),(460424,1386,'Bacillus sp. CM8.1','species'),(460425,1386,'Bacillus sp. CM8.2','species'),(460426,1386,'Bacillus sp. CM9','species'),(460427,1386,'Bacillus sp. CR1.1','species'),(460428,1386,'Bacillus sp. CR1.2','species'),(460429,1386,'Bacillus sp. CR10.1','species'),(460430,1386,'Bacillus sp. CR10.2','species'),(460431,1386,'Bacillus sp. CR4.1','species'),(460432,1386,'Bacillus sp. CR4.2','species'),(460433,1386,'Bacillus sp. CR8','species'),(460434,1386,'Bacillus sp. CR9','species'),(460435,1386,'Bacillus sp. KC2','species'),(460436,1386,'Bacillus sp. KC4.1','species'),(460437,1386,'Bacillus sp. KC5.1','species'),(460438,1386,'Bacillus sp. KC5.2','species'),(460439,1386,'Bacillus sp. KC5.3','species'),(460440,1386,'Bacillus sp. KC5.4','species'),(460441,1386,'Bacillus sp. KC5.6','species'),(460442,1386,'Bacillus sp. LN2.1','species'),(460443,1386,'Bacillus sp. LN2.2','species'),(460444,1386,'Bacillus sp. LP1.1','species'),(460445,1386,'Bacillus sp. LP1.2','species'),(460446,1386,'Bacillus sp. LP3','species'),(460447,1386,'Bacillus sp. LP4','species'),(460448,1386,'Bacillus sp. LP5','species'),(460449,1386,'Bacillus sp. LP7.1','species'),(460450,1386,'Bacillus sp. MH1.1','species'),(460451,1386,'Bacillus sp. MH1.2','species'),(460452,1386,'Bacillus sp. MH1.3','species'),(460453,1386,'Bacillus sp. MH10','species'),(460454,1386,'Bacillus sp. MH11.1','species'),(460455,1386,'Bacillus sp. MH11.2','species'),(460456,1386,'Bacillus sp. MH11.3','species'),(460457,1386,'Bacillus sp. MH8.1','species'),(460458,1386,'Bacillus sp. MH8.2','species'),(460459,1386,'Bacillus sp. MH8.3','species'),(460460,1386,'Bacillus sp. MH9','species'),(460461,1386,'Bacillus sp. NN1.1','species'),(460462,1386,'Bacillus sp. NN1.2','species'),(460463,1386,'Bacillus sp. NN1.3','species'),(460464,1386,'Bacillus sp. NN2.1','species'),(460465,1386,'Bacillus sp. NN2.2','species'),(460466,1386,'Bacillus sp. NN2.3','species'),(460467,1386,'Bacillus sp. PR1.1','species'),(460468,1386,'Bacillus sp. PR1.2','species'),(460469,1386,'Bacillus sp. PR2.1','species'),(460470,1386,'Bacillus sp. PR2.2','species'),(460471,1386,'Bacillus sp. PR2.3','species'),(460472,1386,'Bacillus sp. PR2.4','species'),(460473,1386,'Bacillus sp. PR3.1','species'),(460474,1386,'Bacillus sp. PR3.2','species'),(460475,1386,'Bacillus sp. PR4.1','species'),(460476,1386,'Bacillus sp. PR4.2','species'),(460477,1386,'Bacillus sp. PR4.3','species'),(460478,1386,'Bacillus sp. PT1.1','species'),(460479,1386,'Bacillus sp. PT1.2','species'),(460480,1386,'Bacillus sp. PT1.3','species'),(460481,1386,'Bacillus sp. PT1.4','species'),(460482,1386,'Bacillus sp. RB1','species'),(460483,1386,'Bacillus sp. SR8.3','species'),(460484,1386,'Bacillus sp. TK1','species'),(460485,1386,'Bacillus sp. TK2.1','species'),(460486,1386,'Bacillus sp. TK2.2','species'),(460487,1386,'Bacillus sp. TK2.3','species'),(460488,1386,'Bacillus sp. TK2.4','species'),(460489,1386,'Bacillus sp. TK2.5','species'),(460490,1386,'Bacillus sp. TK2.6','species'),(460491,1386,'Bacillus sp. TK3.1','species'),(460492,1386,'Bacillus sp. TK4.1','species'),(460493,1386,'Bacillus sp. TK4.2','species'),(460494,1386,'Bacillus sp. TK4.3','species'),(460495,55080,'Brevibacillus sp. MH3.1','species'),(460496,55080,'Brevibacillus sp. TK3.2','species'),(460497,570,'Klebsiella sp. LP7.2','species'),(460498,286,'Pseudomonas sp. PR4.4','species'),(460499,220598,'Pelexia sp. Salazar et al. 6421','species'),(460500,1386,'Bacillus sp. CM2(Thailand)','species'),(460501,1386,'Bacillus sp. CR2(Thailand)','species'),(460502,1386,'Bacillus sp. CR3(Thailand)','species'),(460503,1386,'Bacillus sp. CR5(Thailand)','species'),(460504,286,'Pseudomonas sp. CR6(Thailand)','species'),(460505,1386,'Bacillus sp. CR7(Thailand)','species'),(460506,374,'Bradyrhizobium sp. L-1','species'),(460507,374,'Bradyrhizobium sp. L-3','species'),(460508,239991,'uncultured Spirillaceae bacterium','species'),(460509,432005,'Cystobasidiomycetes incertae sedis','no rank'),(460510,203692,'environmental samples','no rank'),(460511,460510,'uncultured Spirochaetes bacterium','species'),(460512,225058,'environmental samples','no rank'),(460513,460512,'uncultured Acidithiobacillaceae bacterium','species'),(460514,5475,'Candida californica','species'),(460517,4893,'Komagataella','genus'),(460519,460517,'Komagataella phaffii','species'),(460521,4893,'Nakazawaea','genus'),(460523,461281,'Ogataea polymorpha','species'),(460525,455028,'Pyrenomyxa picea','species'),(460526,37990,'Thuemenella','genus'),(460527,460526,'Thuemenella cubispora','species'),(460528,6209,'Echinococcus felidis','species'),(460529,54278,'Mesembrinella','genus'),(460530,460529,'Mesembrinella bellardiana','species'),(460531,119210,'Influenza A virus (A/USA/AF1084/2006(H3N2))','no rank'),(460532,119210,'Influenza A virus (A/USA/AF1085/2006(H3N2))','no rank'),(460533,119210,'Influenza A virus (A/USA/AF1086/2007(H3N2))','no rank'),(460534,119210,'Influenza A virus (A/USA/AF1087/2007(H3N2))','no rank'),(460535,119210,'Influenza A virus (A/USA/AF1088/2007(H3N2))','no rank'),(460536,119210,'Influenza A virus (A/USA/AF1089/2007(H3N2))','no rank'),(460537,119210,'Influenza A virus (A/USA/AF1090/2007(H3N2))','no rank'),(460538,119210,'Influenza A virus (A/USA/AF1091/2007(H3N2))','no rank'),(460539,119210,'Influenza A virus (A/South Korea/AF1092/2007(H3N2))','no rank'),(460540,119210,'Influenza A virus (A/South Korea/AF1093/2007(H3N2))','no rank'),(460541,119210,'Influenza A virus (A/South Korea/AF1094/2007(H3N2))','no rank'),(460542,119210,'Influenza A virus (A/USA/AF1095/2007(H3N2))','no rank'),(460543,119210,'Influenza A virus (A/USA/AF1096/2007(H3N2))','no rank'),(460544,119210,'Influenza A virus (A/USA/AF1097/2007(H3N2))','no rank'),(460559,280756,'Sapovirus Hu/SLV/NE4207/2004/Arg','no rank'),(460560,280756,'Sapovirus Hu/NE4203/2004/Arg','no rank'),(460561,150080,'Norovirus Hu/NLV/BA4231/2004/Arg','no rank'),(460562,150080,'Norovirus Hu/NLV/ER4424/2004/Arg','no rank'),(460563,150080,'Norovirus Hu/NLV/ER4426/2004/Arg','no rank'),(460564,150080,'Norovirus Hu/NLV/LP4392/2004/Arg','no rank'),(460565,150080,'Norovirus Hu/NLV/LP4395/2004/Arg','no rank'),(460566,150080,'Norovirus Hu/NLV/NE4208/2004/Arg','no rank'),(460567,150080,'Norovirus Hu/NLV/RN4372/2004/Arg','no rank'),(460568,150080,'Norovirus Hu/NLV/RN4379/2004/Arg','no rank'),(460569,150080,'Norovirus Hu/NLV/SAG4237/2004/Arg','no rank'),(460570,150080,'Norovirus Hu/NLV/SAG4238/2004/Arg','no rank'),(460571,150080,'Norovirus Hu/NLV/SAG4241/2004/Arg','no rank'),(460572,150080,'Norovirus Hu/NLV/SF4413/2004/Arg','no rank'),(460573,150080,'Norovirus Hu/NLV/SF4420/2004/Arg','no rank'),(460574,6695,'Izucaris','genus'),(460575,460574,'Izucaris masudai','species'),(460576,490043,'Norovirus NVO5','no rank'),(460577,490043,'Norovirus NVN3','no rank'),(460578,490043,'Norovirus NVNOV4','no rank'),(460579,490043,'Norovirus NVN5','no rank'),(460580,490043,'Norovirus NVN2','no rank'),(460581,490043,'Norovirus NVN1','no rank'),(460582,490043,'Norovirus NVO3','no rank'),(460583,490043,'Norovirus NVM2','no rank'),(460584,490043,'Norovirus NVM3','no rank'),(460585,490043,'Norovirus NVA1','no rank'),(460586,490043,'Norovirus NVNOV1','no rank'),(460587,490043,'Norovirus NVA3','no rank'),(460588,490043,'Norovirus NVM5','no rank'),(460589,6695,'Tuleariocaris','genus'),(460590,460589,'Tuleariocaris zanzibarica','species'),(460591,6695,'Conchodytes','genus'),(460592,460591,'Conchodytes meleagrinae','species'),(460593,390966,'Anchistioides sp. 3AD','species'),(460594,390957,'Dactylonia sp. 6D','species'),(460595,41102,'unclassified Hydrophilidae','no rank'),(460596,460595,'Hydrophilidae sp. UPOL002203','species'),(460597,338652,'Histeridae sp. UPOL002202','species'),(460598,338652,'Histeridae sp. UPOL002131','species'),(460599,110010,'unclassified Scirtidae','no rank'),(460600,460599,'Scirtidae sp. UPOL002213','species'),(460604,66535,'Platypsillinae','subfamily'),(460605,460604,'Leptinus','genus'),(460606,460605,'Leptinus testaceus','species'),(460607,312797,'Dorema ammoniacum','species'),(460608,241792,'Silaum','genus'),(460609,460608,'Silaum silaus','species'),(460610,52470,'Ferula karelinii','species'),(460611,295672,'Nosodendron marginatum','species'),(460612,71157,'Lepidoblepharis sp. KU 218367','species'),(460613,71165,'Gonatodes sp. BPN 1303','species'),(460614,53271,'Sphaerodactylus ocoae','species'),(460615,1329929,'Aristelliger','genus'),(460616,460615,'Aristelliger lar','species'),(460617,221557,'Cnemaspis limi','species'),(460620,1329929,'Euleptes','genus'),(460621,460620,'Euleptes europaea','species'),(460622,71165,'Gonatodes albogularis','species'),(460623,71165,'Gonatodes annularis','species'),(460624,71165,'Gonatodes caudiscutatus','species'),(460625,71165,'Gonatodes daudini','species'),(460626,71165,'Gonatodes hasemani','species'),(460628,1329929,'Pseudogonatodes','genus'),(460629,460628,'Pseudogonatodes guianensis','species'),(460630,1329929,'Quedenfeldtia','genus'),(460631,460630,'Quedenfeldtia trachyblepharus','species'),(460632,385256,'Elasmodactylus','genus'),(460633,255965,'Gackstroemia ljungneri','species'),(460634,255965,'Gackstroemia schwabei','species'),(460635,255967,'Lepidolaena brachyclada','species'),(460636,56942,'Porella abyssinica','species'),(460637,460636,'Porella abyssinica var. abyssinica','varietas'),(460638,460636,'Porella abyssinica var. hoehnelii','varietas'),(460639,56942,'Porella acutifolia','species'),(460640,56942,'Porella arboris-vitae','species'),(460641,56942,'Porella brachiata','species'),(460642,56942,'Porella brasiliensis','species'),(460643,56942,'Porella caespitans','species'),(460644,460643,'Porella caespitans var. cordifolia','varietas'),(460645,460643,'Porella caespitans var. nipponica','varietas'),(460646,56942,'Porella campylophylla','species'),(460647,56942,'Porella capensis','species'),(460648,56942,'Porella cf. campylophylla Long 34391','species'),(460649,56942,'Porella cf. grollei Long 34500','species'),(460650,56942,'Porella chinensis','species'),(460651,56942,'Porella cranfordii','species'),(460652,446154,'Porella densifolia var. appendiculata','varietas'),(460653,56942,'Porella fauriei','species'),(460654,56942,'Porella gracillima','species'),(460655,460654,'Porella gracillima subsp. urogea','subspecies'),(460656,56942,'Porella grandiloba','species'),(460657,56942,'Porella inaequalis','species'),(460658,56942,'Porella macroloba','species'),(460659,56942,'Porella madagascariensis','species'),(460660,56942,'Porella nitens','species'),(460661,56942,'Porella oblongifolia','species'),(460662,56942,'Porella obtusata','species'),(460663,56942,'Porella perrottetiana','species'),(460664,56942,'Porella roellii','species'),(460665,56942,'Porella saccata','species'),(460666,56942,'Porella spinulosa','species'),(460667,56942,'Porella squamulifera','species'),(460668,56942,'Porella subdentata','species'),(460669,56942,'Porella subobtusa','species'),(460670,56942,'Porella swartziana','species'),(460671,56942,'Porella ulophylla','species'),(460672,56942,'Porella vernicosa','species'),(460674,60710,'Chlorocebus pygerythrus pygerythrus','subspecies'),(460675,392815,'Chlorocebus cynosuros','species'),(460676,339351,'Camp Ripley virus','species'),(460677,34717,'Trachymyrmex carinatus','species'),(460678,34717,'Trachymyrmex desertorum','species'),(460679,34717,'Trachymyrmex nogalensis','species'),(460680,34717,'Trachymyrmex pomonae','species'),(460681,34717,'Trachymyrmex smithi','species'),(460682,34717,'Trachymyrmex turrifex','species'),(460683,94572,'Garovaglia elegans subsp. dietrichiae','subspecies'),(460684,94572,'Garovaglia elegans subsp. elegans','subspecies'),(460685,460684,'Garovaglia elegans var. latifolia','varietas'),(460686,177632,'Rhyacophila obliterata','species'),(460687,262593,'Hallaxa','genus'),(460688,460687,'Hallaxa indecora','species'),(460689,71294,'Ardeadoris','genus'),(460690,460689,'Ardeadoris egretta','species'),(460691,71295,'Cadlina flavomaculata','species'),(460692,71294,'Ceratosoma','genus'),(460694,460692,'Ceratosoma trilobatum','species'),(460695,71294,'Digidentis','genus'),(460696,460695,'Digidentis cf. arbutus LMT-2007','species'),(460697,460695,'Digidentis perplexa','species'),(460698,71294,'Diversidoris','genus'),(460699,460698,'Diversidoris aurantinodulosa','species'),(460700,71320,'Durvilledoris similaris','species'),(460701,154628,'Glossodoris cincta','species'),(460702,154628,'Glossodoris edmundsi','species'),(460703,154628,'Glossodoris hikuerensis','species'),(460704,154628,'Glossodoris pallida','species'),(460705,1175191,'Doriprismatica sedna','species'),(460706,154628,'Glossodoris sibogae','species'),(460707,71310,'Hypselodoris bennetti','species'),(460708,71310,'Hypselodoris bilineata','species'),(460710,71310,'Hypselodoris obscura','species'),(460711,71310,'Hypselodoris zephyra','species'),(460712,71294,'Mexichromis','genus'),(460713,460712,'Mexichromis festiva','species'),(460714,1175192,'Felimare kempfi','species'),(460715,460712,'Mexichromis macropus','species'),(460716,460712,'Mexichromis mariei','species'),(460717,460712,'Mexichromis porterae','species'),(460718,71294,'Noumea','genus'),(460719,460718,'Noumea haliclona','species'),(460720,71294,'Pectenodoris','genus'),(460721,460720,'Pectenodoris trilineata','species'),(460722,71294,'Risbecia','genus'),(460723,460722,'Risbecia tryoni','species'),(460724,71294,'Thorunna','genus'),(460725,460724,'Thorunna furtiva','species'),(460726,71294,'Tyrinna','genus'),(460727,460726,'Tyrinna nobilis','species'),(460728,71294,'Verconia','genus'),(460729,460728,'Verconia verconis','species'),(460730,165077,'Berkheya sp. M140902','species'),(460731,13540,'Gazania caespitosa','species'),(460732,13540,'Gazania ciliaris','species'),(460733,13540,'Gazania heterochaeta','species'),(460734,13540,'Gazania jurineifolia','species'),(460735,460734,'Gazania jurineifolia subsp. jurineifolia','subspecies'),(460736,460734,'Gazania jurineifolia subsp. scabra','subspecies'),(460737,56526,'Gazania krebsiana subsp. arctotoides','subspecies'),(460738,56526,'Gazania krebsiana subsp. krebsiana','subspecies'),(460739,56526,'Gazania krebsiana subsp. serrulata','subspecies'),(460740,13540,'Gazania leiopoda','species'),(460741,13540,'Gazania lichtensteinii','species'),(460742,13540,'Gazania linearis','species'),(460743,460742,'Gazania linearis subsp. linearis','subspecies'),(460744,460743,'Gazania linearis var. ovalis','varietas'),(460745,13540,'Gazania maritima','species'),(460746,13540,'Gazania pectinata','species'),(460747,55627,'Gazania rigens var. leucolaena','varietas'),(460748,55627,'Gazania rigens var. rigens','varietas'),(460749,55627,'Gazania rigens var. uniflora','varietas'),(460750,13540,'Gazania rigida','species'),(460751,13540,'Gazania schenckii','species'),(460752,13540,'Gazania serrata','species'),(460753,13540,'Gazania sp. NPB-2007','species'),(460754,259877,'Gorteria sp. RM1349','species'),(460755,259882,'Hirpicium sp. RM1324','species'),(460756,70230,'Longidorus poessneckensis','species'),(460757,322254,'Cratospila sp. UKM SY21','species'),(460759,58742,'Heratemis filosa','species'),(460760,58742,'Heratemis malayensis','species'),(460761,58742,'Heratemis pahangensis','species'),(460763,58754,'Phaenocarpa sp. UKM 2104','species'),(460764,70230,'Longidorus uroshis','species'),(460766,65216,'cf. Coelalysia SY-2007','genus'),(460767,460766,'cf. Coelalysia sp. SY24','species'),(460769,391897,'Rotavirus A Hu/Dhaka6/BGD/2001/G11P25','no rank'),(460770,128587,'Alseodaphne hainanensis','species'),(460771,128587,'Alseodaphne rugosa','species'),(460772,88849,'Beilschmiedia fordii','species'),(460773,121070,'Caryodaphnopsis laotica','species'),(460774,251260,'Machilus chekiangensis','species'),(460775,251260,'Machilus chinensis','species'),(460776,251260,'Machilus leptophylla','species'),(460777,251260,'Machilus oculodracontis','species'),(460778,251260,'Machilus pauhoi','species'),(460779,251260,'Machilus phoenicis','species'),(460780,251260,'Machilus robusta','species'),(460781,251260,'Machilus salicina','species'),(460782,251260,'Machilus velutina','species'),(460783,251260,'Machilus wangchiana','species'),(460784,128686,'Phoebe bournei','species'),(460785,128686,'Phoebe hui','species'),(460786,128686,'Phoebe hungmoensis','species'),(460787,128686,'Phoebe macrocarpa','species'),(460788,128686,'Phoebe rufescens','species'),(460789,128686,'Phoebe sheareri','species'),(460790,649395,'Cryptosporidium sp. mouse genotype II','species'),(460791,57515,'Nicrophorus argutor','species'),(460792,57515,'Nicrophorus confusus','species'),(460793,57515,'Nicrophorus encaustus','species'),(460794,57515,'Nicrophorus guttula','species'),(460795,57515,'Nicrophorus interruptus','species'),(460796,57515,'Nicrophorus mexicanus','species'),(460797,57515,'Nicrophorus obscurus','species'),(460798,57515,'Nicrophorus semenowi','species'),(460799,57515,'Nicrophorus sepultor','species'),(460800,65197,'Syntretus','genus'),(460801,460800,'Syntretus sp. ex Tetragonula carbonaria','species'),(460803,651546,'Coprosma propinqua var. martinii','varietas'),(460804,48248,'Coriaria arborea var. arborea','varietas'),(460805,48248,'Coriaria arborea var. kermadecensis','varietas'),(460806,130373,'Macropiper excelsum subsp. peltatum','subspecies'),(460807,4441,'Camellia microphylla','species'),(460808,542762,'Camellia sinensis f. formosensis','forma'),(460809,4441,'Camellia vietnamensis','species'),(460810,150080,'Norovirus Hu/Yuri/1/2007/JP','no rank'),(460811,150080,'Norovirus Hu/Noshiro/1/2007/JP','no rank'),(460812,29189,'Ammonia sp. JP-2007','species'),(460813,351680,'Measles virus Petah-Tiqua/ISR/29.04[D4]','no rank'),(460814,351680,'Measles virus Jerusalem/ISR/30.04/2[D4]','no rank'),(460815,351680,'Measles virus Jerusalem/ISR/30.04/1[D4]','no rank'),(460816,351680,'Measles virus Jerusalem/ISR/31.04[D4]','no rank'),(460817,351680,'Measles virus Holon/ISR/4.05[D6]','no rank'),(460818,351680,'Measles virus Jerusalem/ISR/15.06[D8]','no rank'),(460819,351680,'Measles virus Jerusalem.ISR/17.06[D8]','no rank'),(460822,425176,'Tetraneura akinire','species'),(460823,58541,'Thrinchus','genus'),(460824,460823,'Thrinchus schrenkii','species'),(460825,7405,'Chelonus cautus','species'),(460826,7405,'Chelonus insularis','species'),(460827,51521,'Meteorus laphygmae','species'),(460828,65155,'Pristomerus spinator','species'),(460829,104249,'Candelaria crawfordii','species'),(460830,104249,'Candelaria fibrosa','species'),(460831,104249,'Candelaria fibrosoides','species'),(460832,104249,'Candelaria fruticans','species'),(460833,104247,'Candelariella antennaria','species'),(460834,104247,'Candelariella citrina','species'),(460835,104247,'Candelariella corallizoides','species'),(460836,104247,'Candelariella efflorescens','species'),(460837,104247,'Candelariella kansuensis','species'),(460838,104247,'Candelariella lutella','species'),(460839,104247,'Candelariella medians','species'),(460840,104247,'Candelariella placodizans','species'),(460841,104247,'Candelariella rosulans','species'),(460842,104247,'Candelariella aggregata','species'),(460843,104247,'Candelariella biatorina','species'),(460844,104247,'Candelariella borealis','species'),(460845,104247,'Candelariella californica','species'),(460846,104247,'Candelariella complanata','species'),(460847,104247,'Candelariella deppeanae','species'),(460848,104249,'Candelaria pacifica','species'),(460849,104247,'Candelariella spraguei','species'),(460850,104247,'Candelariella subdeflexa','species'),(460851,104247,'Candelariella xanthostigma','species'),(460852,452226,'Candelina','genus'),(460853,460852,'Candelina mexicana','species'),(460854,460852,'Candelina submexicana','species'),(460855,452226,'Placomaronea','genus'),(460856,460855,'Placomaronea candelarioides','species'),(460857,460855,'Placomaronea mendozae','species'),(460858,65154,'Eiphosoma','genus'),(460859,460858,'Eiphosoma vitticolle','species'),(460860,104247,'Candelariella sp. Bungartz & Ziemmeck 2829','species'),(460861,196894,'Dichelobacter phage DinoHI','species'),(460862,190938,'Apiospora sp. PS-IMM229','species'),(460863,186363,'Trichurus sp. PS-IMM222','species'),(460864,5149,'Chaetomium atrobrunneum','species'),(460865,29278,'Expression vector pLIC-C-TAP','species'),(460866,334244,'Dryopsis maximowicziana','species'),(460867,3287,'Dryopteris maximowiczii','species'),(460868,3278,'Polystichum liui','species'),(460869,3278,'Polystichum tonkinense','species'),(460870,1578,'Lactobacillus nodensis','species'),(460871,2745,'Halomonas taeheungii','species'),(460872,85626,'Iranian safflower phyllody phytoplasma','species'),(460873,212790,'Sulfurihydrogenibium kristjanssonii','species'),(460874,1279,'Staphylococcus sp. NaCl-3','species'),(460875,149698,'Naxibacter sp. X16-7','species'),(460876,309326,'Ficus triradiata var. sessilicarpa','varietas'),(460877,3493,'Ficus cf. sterrocarpa GW1126','species'),(460878,3493,'Ficus cf. sterrocarpa GW1881','species'),(460879,3493,'Ficus augusta','species'),(460880,3493,'Ficus sterrocarpa','species'),(460882,3493,'Ficus heteromeka','species'),(460883,3493,'Ficus lilliputiana','species'),(460884,3493,'Ficus obliqua','species'),(460885,3493,'Ficus subpuberula','species'),(460886,31377,'Pleonosporium','genus'),(460887,460886,'Pleonosporium mexicanum','species'),(460888,224419,'Shiraia sp. JP7','species'),(460889,224419,'Shiraia sp. JP119','species'),(460890,224419,'Shiraia sp. JP151','species'),(460891,224419,'Shiraia sp. JP185','species'),(460892,224419,'Shiraia sp. JP256','species'),(460893,6354,'Perinereis nuntia','species'),(460894,6354,'Perinereis sp. Cheongha','species'),(460895,6354,'Perinereis sp. Dandong','species'),(460896,6354,'Perinereis sp. Haeju','species'),(460897,6354,'Perinereis sp. Seosan','species'),(460898,190968,'Oscillatoria spongeliae KR04-1','no rank'),(460899,190968,'Oscillatoria spongeliae KR04-3','no rank'),(460900,190968,'Oscillatoria spongeliae KR04-4','no rank'),(460901,190968,'Oscillatoria spongeliae SI04-40','no rank'),(460902,190968,'Oscillatoria spongeliae SI04-41','no rank'),(460903,190968,'Oscillatoria spongeliae SI04-42','no rank'),(460904,190968,'Oscillatoria spongeliae SI04-45','no rank'),(460905,190968,'Oscillatoria spongeliae SI04-46','no rank'),(460906,190968,'Oscillatoria spongeliae SI04-47','no rank'),(460907,453437,'Orbitestella sp. AD-2007','species'),(460908,453437,'Orbitestella vera','species'),(460909,57638,'Rissoella cystophora','species'),(460910,57638,'Rissoella elongatospira','species'),(460911,57638,'Rissoella micra','species'),(460912,36596,'Prunus armeniaca var. armeniaca','varietas'),(460913,70217,'Aneura sp. Shaw 657','species'),(460914,70217,'Aneura sp. Shaw 670','species'),(460915,70217,'Aneura sp. Shaw 675','species'),(460916,70217,'Aneura sp. Shaw 697','species'),(460917,70217,'Aneura sp. Shaw 702','species'),(460918,70217,'Aneura sp. Shaw 725','species'),(460919,70217,'Aneura sp. Shaw s.n.','species'),(460920,70217,'Aneura sp. Wickett 468','species'),(460921,70217,'Aneura sp. Wickett 472','species'),(460922,70217,'Aneura sp. Wickett 473','species'),(460923,39025,'Riccardia sp. Crandall-Stotler D-7','species'),(460924,184650,'Camptothecium lutescens var. fallax','varietas'),(460926,326176,'Tomato zonate spot virus','species'),(460927,167537,'Sorosphaera viticola','species'),(460929,279627,'Hyrtios violaceus','species'),(460931,151659,'uncultured organism Bio4','species'),(460932,6057,'Haliclona walentinae','species'),(460935,48479,'uncultured bacterium Bio1','species'),(460936,48479,'uncultured bacterium Bio2','species'),(460937,48479,'uncultured bacterium Bio3','species'),(460938,48479,'uncultured bacterium Bio5','species'),(460939,48479,'uncultured bacterium Bio6','species'),(460940,48479,'uncultured bacterium Bio7','species'),(460941,48479,'uncultured bacterium Bio8','species'),(460942,48479,'uncultured bacterium Bio9','species'),(460943,178550,'Xestospongia bocatorensis','species'),(460944,68287,'Mesorhizobium sp. R31','species'),(460945,68287,'Mesorhizobium sp. R50','species'),(460946,38173,'Tobacco bushy top disease-associated RNA','species'),(460948,5506,'Fusarium sinensis','species'),(460949,286,'Pseudomonas sp. ACp(Peru)','species'),(460950,1386,'Bacillus sp. AH233','species'),(460951,1386,'Bacillus sp. AH525','species'),(460952,1386,'Bacillus sp. AH528','species'),(460953,1386,'Bacillus sp. AH550','species'),(460954,1386,'Bacillus sp. AH558','species'),(460955,1386,'Bacillus sp. AH562','species'),(460956,1386,'Bacillus sp. AH588','species'),(460957,1386,'Bacillus sp. AH620','species'),(460958,1386,'Bacillus sp. AH621','species'),(460959,1386,'Bacillus sp. AH623','species'),(460960,1386,'Bacillus sp. AH624','species'),(460961,1386,'Bacillus sp. AH625','species'),(460962,1386,'Bacillus sp. AH626','species'),(460963,1386,'Bacillus sp. AH629','species'),(460964,1386,'Bacillus sp. AH630','species'),(460965,1386,'Bacillus sp. AH631','species'),(460966,1386,'Bacillus sp. AH635','species'),(460967,1386,'Bacillus sp. AH638','species'),(460968,1386,'Bacillus sp. AH642','species'),(460969,1386,'Bacillus sp. AH645','species'),(460970,1386,'Bacillus sp. AH650','species'),(460971,1386,'Bacillus sp. AH652','species'),(460972,1386,'Bacillus sp. AH653','species'),(460973,1386,'Bacillus sp. AH659','species'),(460974,1386,'Bacillus sp. AH663','species'),(460975,1386,'Bacillus sp. AH665','species'),(460976,1386,'Bacillus sp. AH670','species'),(460977,1386,'Bacillus sp. AH672','species'),(460978,1386,'Bacillus sp. AH680','species'),(460979,1386,'Bacillus sp. AH690','species'),(460980,1386,'Bacillus sp. AH691','species'),(460981,1386,'Bacillus sp. AH694','species'),(460982,99533,'Tetrataenium aquilegifolium','species'),(460983,40917,'Heracleum incanum','species'),(460984,99533,'Tetrataenium lallii','species'),(460985,63048,'Zosima korovinii','species'),(460988,562036,'Asymmetrasca','genus'),(460989,460988,'Asymmetrasca decedens','species'),(460990,323723,'Babesia sp. F1','species'),(460991,323723,'Babesia sp. F2','species'),(460992,323723,'Babesia sp. F3','species'),(460993,323723,'Babesia sp. F4','species'),(460994,323723,'Babesia sp. K4','species'),(460995,323723,'Babesia sp. M1','species'),(460996,40951,'Seseli mairei','species'),(460997,224610,'Promyrmekiaphila sp. ALM1','species'),(460998,224610,'Promyrmekiaphila sp. ALM2','species'),(460999,224610,'Promyrmekiaphila sp. ALM3','species'),(461000,224610,'Promyrmekiaphila sp. ALP1','species'),(461001,224610,'Promyrmekiaphila sp. ALP2','species'),(461002,224610,'Promyrmekiaphila sp. ANGL','species'),(461003,224610,'Promyrmekiaphila sp. BEAR','species'),(461004,224610,'Promyrmekiaphila sp. BIGa','species'),(461005,224610,'Promyrmekiaphila sp. BIGb','species'),(461006,224610,'Promyrmekiaphila sp. BOH1','species'),(461007,224610,'Promyrmekiaphila sp. BOH2','species'),(461008,224610,'Promyrmekiaphila sp. BOWM','species'),(461009,224610,'Promyrmekiaphila sp. BRCC','species'),(461010,224610,'Promyrmekiaphila sp. BRRY','species'),(461011,224610,'Promyrmekiaphila sp. BUTT','species'),(461012,224610,'Promyrmekiaphila sp. BYKX','species'),(461013,224610,'Promyrmekiaphila sp. CANN','species'),(461014,224610,'Promyrmekiaphila sp. DAM1','species'),(461015,224610,'Promyrmekiaphila sp. DAM2','species'),(461016,224610,'Promyrmekiaphila sp. DPC','species'),(461017,224610,'Promyrmekiaphila sp. ELKM','species'),(461018,224610,'Promyrmekiaphila sp. FBWa1','species'),(461019,224610,'Promyrmekiaphila sp. FBWa2','species'),(461020,224610,'Promyrmekiaphila sp. FBWa3','species'),(461021,224610,'Promyrmekiaphila sp. FBWb','species'),(461022,224610,'Promyrmekiaphila sp. FBWc1','species'),(461023,224610,'Promyrmekiaphila sp. FBWc2','species'),(461024,224610,'Promyrmekiaphila sp. FTRa','species'),(461025,224610,'Promyrmekiaphila sp. FTRb1','species'),(461026,224610,'Promyrmekiaphila sp. FTRb2','species'),(461027,224610,'Promyrmekiaphila sp. GAZO','species'),(461028,224610,'Promyrmekiaphila sp. GEY1','species'),(461029,224610,'Promyrmekiaphila sp. GEY2','species'),(461030,224610,'Promyrmekiaphila sp. GIL1','species'),(461031,224610,'Promyrmekiaphila sp. GIL2','species'),(461032,224610,'Promyrmekiaphila sp. GLN1','species'),(461033,224610,'Promyrmekiaphila sp. GLN2','species'),(461034,224610,'Promyrmekiaphila sp. GLN3','species'),(461035,224610,'Promyrmekiaphila sp. GUE1','species'),(461036,224610,'Promyrmekiaphila sp. GUE2','species'),(461037,224610,'Promyrmekiaphila sp. HCRZ','species'),(461038,224610,'Promyrmekiaphila sp. HOP1','species'),(461039,224610,'Promyrmekiaphila sp. HOP2','species'),(461040,224610,'Promyrmekiaphila sp. HOP3','species'),(461041,224610,'Promyrmekiaphila sp. HOP4','species'),(461042,224610,'Promyrmekiaphila sp. HPCR','species'),(461043,224610,'Promyrmekiaphila sp. JQM1','species'),(461044,224610,'Promyrmekiaphila sp. JQM2','species'),(461045,224610,'Promyrmekiaphila sp. LEAV1','species'),(461046,224610,'Promyrmekiaphila sp. LEAV2','species'),(461047,224610,'Promyrmekiaphila sp. LOLO','species'),(461048,224610,'Promyrmekiaphila sp. MTCC','species'),(461049,224610,'Promyrmekiaphila sp. MTHM','species'),(461050,224610,'Promyrmekiaphila sp. MTHS','species'),(461051,224610,'Promyrmekiaphila sp. MTVa','species'),(461052,224610,'Promyrmekiaphila sp. MTVb1','species'),(461053,224610,'Promyrmekiaphila sp. MTVb2','species'),(461054,224610,'Promyrmekiaphila sp. MTVc','species'),(461055,224610,'Promyrmekiaphila sp. MWS1','species'),(461056,224610,'Promyrmekiaphila sp. MWS2','species'),(461057,224610,'Promyrmekiaphila sp. NSKa','species'),(461058,224610,'Promyrmekiaphila sp. NSKb','species'),(461059,224610,'Promyrmekiaphila sp. NSP1','species'),(461060,224610,'Promyrmekiaphila sp. NSP2','species'),(461061,224610,'Promyrmekiaphila sp. OAKG','species'),(461062,224610,'Promyrmekiaphila sp. OLE1','species'),(461063,224610,'Promyrmekiaphila sp. OLE2','species'),(461064,224610,'Promyrmekiaphila sp. ORRa1','species'),(461065,224610,'Promyrmekiaphila sp. ORRa2','species'),(461066,224610,'Promyrmekiaphila sp. ORRa3','species'),(461067,224610,'Promyrmekiaphila sp. ORRb1','species'),(461068,224610,'Promyrmekiaphila sp. ORRb2','species'),(461069,224610,'Promyrmekiaphila sp. ORRc1','species'),(461070,224610,'Promyrmekiaphila sp. ORRc2','species'),(461071,224610,'Promyrmekiaphila sp. ORRd','species'),(461072,224610,'Promyrmekiaphila sp. ORRe','species'),(461073,224610,'Promyrmekiaphila sp. PAL1','species'),(461074,224610,'Promyrmekiaphila sp. PAL2','species'),(461075,224610,'Promyrmekiaphila sp. PAN1','species'),(461076,224610,'Promyrmekiaphila sp. PAN2','species'),(461077,224610,'Promyrmekiaphila sp. PCH1','species'),(461078,224610,'Promyrmekiaphila sp. PCH2','species'),(461079,224610,'Promyrmekiaphila sp. PETF','species'),(461080,224610,'Promyrmekiaphila sp. PLAT','species'),(461081,224610,'Promyrmekiaphila sp. PORT','species'),(461082,224610,'Promyrmekiaphila sp. QSAB','species'),(461083,224610,'Promyrmekiaphila sp. RBF1','species'),(461084,224610,'Promyrmekiaphila sp. RBF2','species'),(461085,224610,'Promyrmekiaphila sp. REDW','species'),(461086,224610,'Promyrmekiaphila sp. SAMb1','species'),(461087,224610,'Promyrmekiaphila sp. SAMb2','species'),(461088,224610,'Promyrmekiaphila sp. SHDN','species'),(461089,224610,'Promyrmekiaphila sp. SHLK','species'),(461090,224610,'Promyrmekiaphila sp. SLRa','species'),(461091,224610,'Promyrmekiaphila sp. SLRb','species'),(461092,224610,'Promyrmekiaphila sp. SPSa1','species'),(461093,224610,'Promyrmekiaphila sp. SPSa2','species'),(461094,224610,'Promyrmekiaphila sp. SPSb1','species'),(461095,224610,'Promyrmekiaphila sp. SPSb2','species'),(461096,224610,'Promyrmekiaphila sp. SPSb3','species'),(461097,224610,'Promyrmekiaphila sp. SPSc1','species'),(461098,224610,'Promyrmekiaphila sp. SPSc2','species'),(461099,224610,'Promyrmekiaphila sp. SPSd','species'),(461100,224610,'Promyrmekiaphila sp. SPSe','species'),(461101,224610,'Promyrmekiaphila sp. SPSef','species'),(461102,224610,'Promyrmekiaphila sp. SPSf','species'),(461103,224610,'Promyrmekiaphila sp. SPV','species'),(461104,224610,'Promyrmekiaphila sp. SSKY','species'),(461105,224610,'Promyrmekiaphila sp. SUIV','species'),(461106,224610,'Promyrmekiaphila sp. SUMZ','species'),(461107,224610,'Promyrmekiaphila sp. SWA1','species'),(461108,224610,'Promyrmekiaphila sp. SWA2','species'),(461109,224610,'Promyrmekiaphila sp. SWA3','species'),(461110,224610,'Promyrmekiaphila sp. SWNZ','species'),(461111,224610,'Promyrmekiaphila sp. TOLL','species'),(461112,224610,'Promyrmekiaphila sp. TOM1','species'),(461113,224610,'Promyrmekiaphila sp. TOM2','species'),(461114,224610,'Promyrmekiaphila sp. TUNI','species'),(461115,224610,'Promyrmekiaphila sp. WCC','species'),(461116,6732,'Palinurus barbarae','species'),(461117,198222,'Palinustus unicornutus','species'),(461118,198224,'Projasus parkeri','species'),(461119,55836,'Unio cf. crassus AM-2007','species'),(461120,55836,'Unio cf. pictorum AM-2007','species'),(461121,47251,'Leptolyngbya sp. PCC 7004','species'),(461123,1036680,'Acremonium brunnescens','species'),(461124,1036680,'Acremonium restrictum','species'),(461125,363628,'Anellovirus PRA1','species'),(461126,363628,'Anellovirus PRA4','species'),(461127,191395,'Apatura ilia','species'),(461128,191424,'Charaxes bernardus','species'),(461129,311061,'Chitoria ulupi','species'),(461130,442312,'Dilipa fenestra','species'),(461131,442315,'Euripus nyctelius','species'),(461132,442243,'Lelecella limenitoides','species'),(461133,311063,'Mimathyma ambica','species'),(461134,311063,'Mimathyma chevana','species'),(461135,191395,'Apatura nycteis','species'),(461137,442318,'Sasakia charonda','species'),(461138,396724,'Sephisa chandra','species'),(461139,45375,'Psettarium','genus'),(461140,54902,'Scrippsiella aff. hangoei K-0399','species'),(461141,66793,'Carpomitra longicarpa','species'),(461142,45366,'Sporochnus anomalus','species'),(461143,45366,'Sporochnus bolleanus','species'),(461144,45366,'Sporochnus elsieae','species'),(461145,45366,'Sporochnus moorei','species'),(461146,81097,'Cephalosporium serrae','species'),(461147,461146,'Cephalosporium serrae var. fuscum','varietas'),(461148,1033979,'Acrostalagmus','genus'),(461149,461139,'Psettarium sp. KH-2007-1','species'),(461150,461139,'Psettarium sp. KH-2007-2','species'),(461151,461139,'Psettarium sp. KH-2007-3','species'),(461152,461139,'Psettarium sp. Aburatsubo 1.1','species'),(461153,461139,'Psettarium sp. Aburatsubo 1.2','species'),(461154,461139,'Psettarium sp. Aburatsubo 2.1','species'),(461155,461139,'Psettarium sp. Aburatsubo 2.2','species'),(461156,461139,'Psettarium sp. Aburatsubo 3.1','species'),(461157,461139,'Psettarium sp. Aburatsubo 3.2','species'),(461158,461139,'Psettarium sp. China 1','species'),(461159,461139,'Psettarium sp. China 2','species'),(461160,461139,'Psettarium sp. China 3','species'),(461161,461139,'Psettarium sp. China 4','species'),(461162,461139,'Psettarium sp. China 5','species'),(461163,461139,'Psettarium sp. Kagawa 1','species'),(461164,461139,'Psettarium sp. Kagawa 2','species'),(461165,461139,'Psettarium sp. Kagawa 3','species'),(461166,461139,'Psettarium sp. Kagawa 4','species'),(461167,461139,'Psettarium sp. Kagawa 5','species'),(461168,461139,'Psettarium sp. Oita 1','species'),(461169,461139,'Psettarium sp. Oita 2','species'),(461170,461139,'Psettarium sp. Oita 3','species'),(461171,461139,'Psettarium sp. Oita 4','species'),(461172,525236,'Edenia gomezpompae','species'),(461173,105417,'unclassified Sporochnaceae','no rank'),(461174,461173,'Sporochnaceae sp. KZN-1','species'),(461175,105417,'Austronereia','genus'),(461176,461175,'Austronereia australis','species'),(461177,105417,'Bellotia','genus'),(461178,461177,'Bellotia eriophorum','species'),(461179,461177,'Bellotia simplex','species'),(461180,105417,'Encyothalia','genus'),(461181,461180,'Encyothalia cliftonii','species'),(461182,105417,'Lucasia','genus'),(461183,461182,'Lucasia sp. lasiocarpa','species'),(461184,105417,'Nereia','genus'),(461185,461184,'Nereia sp. NSW482860','species'),(461186,461184,'Nereia sp. NSW482874','species'),(461187,461184,'Nereia sp. NSW495591','species'),(461188,461184,'Nereia sp. NSW505474','species'),(461189,461184,'Nereia sp. NSW607328','species'),(461190,105417,'Perithalia','genus'),(461191,461190,'Perithalia capillaris','species'),(461192,461190,'Perithalia caudata','species'),(461193,105417,'Tomaculopsis','genus'),(461194,461193,'Tomaculopsis herbertiana','species'),(461198,417298,'Oxynoemacheilus merga','species'),(461199,417298,'Oxynoemacheilus pindus','species'),(461200,21922,'Callicarpa acuminata','species'),(461201,1198,'Phormidium setchellianum','species'),(461202,102909,'Colacium sp. Gietzel081903-G','species'),(461203,102909,'Colacium sp. MI2','species'),(461204,3038,'Euglena sp. Gietzel091103U','species'),(461205,3038,'Euglena sp. Hongsung080504c','species'),(461206,3038,'Euglena sp. MI59','species'),(461207,3038,'Euglena sp. MI67','species'),(461208,298266,'Monomorphina sp. Hongsung070804-O','species'),(461210,96783,'Phacus inflexus','species'),(461211,103341,'Strombomonas sp. Hongsung080504','species'),(461212,103341,'Strombomonas sp. Jeonnam072104-C','species'),(461213,96503,'Trachelomonas sp. Hongsung070804-A','species'),(461214,96503,'Trachelomonas sp. Silo092503-3','species'),(461215,96503,'Trachelomonas sp. Silo092803-I1','species'),(461217,156159,'Colluricincla woodwardi','species'),(461219,254555,'Microeca fascinans','species'),(461220,461237,'Aleadryas rufinucha','species'),(461221,46903,'Pachycephala sp. CEM22','species'),(461222,228563,'Petroica rosea','species'),(461223,156165,'Pitohui ferrugineus','species'),(461224,156165,'Pitohui incertus','species'),(461225,156167,'Pitohui kirhocephalus brunneicaudus','subspecies'),(461226,156167,'Pitohui kirhocephalus brunneiceps','subspecies'),(461227,156167,'Pitohui kirhocephalus cerviniventris','subspecies'),(461228,156167,'Pitohui kirhocephalus meridionalis','subspecies'),(461229,156167,'Pitohui kirhocephalus pallidus','subspecies'),(461230,156165,'Pitohui nigrescens','species'),(461231,156165,'Pitohui tenebrosus','species'),(461232,73163,'Aecidium eburneum','species'),(461233,73163,'Aecidium platylobii','species'),(461234,5296,'Puccinia glechomatis','species'),(461235,190598,'Uredo sp. DAR75672','species'),(461236,140901,'Bossiaea carinalis','species'),(461237,254526,'Aleadryas','genus'),(461238,254526,'Eulacestoma','genus'),(461239,461238,'Eulacestoma nigropectus','species'),(461240,254655,'Androphobus','genus'),(461241,254655,'Psophodes','genus'),(461242,254655,'Cinclosoma','genus'),(461243,254655,'Ifrita','genus'),(461245,461243,'Ifrita kowaldi','species'),(461246,461241,'Psophodes olivaceus','species'),(461249,192204,'Vangidae','family'),(461250,192204,'Monarchidae','family'),(461253,461250,'Lamprolia','genus'),(461254,192204,'Prionopidae','family'),(461255,192204,'Platysteiridae','subfamily'),(461257,8518,'Sceloporus edwardtaylori','species'),(461258,115430,'Upeneus parvus','species'),(461259,390355,'Ogcocephalus parvus','species'),(461260,119211,'Influenza A virus (A/equine/Brescia/1999(H3N8))','no rank'),(461261,119211,'Influenza A virus (A/equine/Rome/1/2003(H3N8))','no rank'),(461262,119211,'Influenza A virus (A/equine/Rome/2/2003(H3N8))','no rank'),(461263,119211,'Influenza A virus (A/equine/Rome/2004(H3N8))','no rank'),(461264,119213,'Influenza A virus (A/mallard/SanJiang/113/2006(H6N2))','no rank'),(461265,141908,'Aureophycus','genus'),(461266,461265,'Aureophycus aleuticus','species'),(461267,29278,'Cloning vector pDH51-GW-YFPn','species'),(461268,29278,'Cloning vector pDH51-GW-YFPc','species'),(461269,441227,'Isophya costata','species'),(461270,441227,'Isophya camptoxypha','species'),(461271,441227,'Isophya stysi','species'),(461272,441227,'Isophya modestior','species'),(461273,441227,'Isophya kraussi','species'),(461274,441227,'Isophya modesta','species'),(461275,4778,'Bremia centaureae','species'),(461276,4777,'Novotelnova','genus'),(461277,461276,'Novotelnova scorzonerae','species'),(461278,162131,'Paraperonospora tanaceti','species'),(461279,4780,'Plasmopara euphrasiae','species'),(461281,241407,'Ogataea','genus'),(461282,161697,'Leptobrachium banae','species'),(461283,161697,'Leptobrachium hainanense','species'),(461284,161699,'Leptolalax liui','species'),(461285,161697,'Leptobrachium ngoclinhense','species'),(461286,161697,'Leptobrachium promustache','species'),(461287,12118,'Foot-and-mouth disease virus O/UKG/3952/2001','no rank'),(461288,12118,'Foot-and-mouth disease virus O/UKG/4141/2001','no rank'),(461289,12118,'Foot-and-mouth disease virus O/UKG/7039/2001','no rank'),(461290,12118,'Foot-and-mouth disease virus O/UKG/9161/2001','no rank'),(461291,12118,'Foot-and-mouth disease virus O/UKG/7299/2001','no rank'),(461292,12118,'Foot-and-mouth disease virus O/UKG/4014/2001','no rank'),(461293,12118,'Foot-and-mouth disease virus O/UKG/4998/2001','no rank'),(461294,12118,'Foot-and-mouth disease virus O/UKG/9443/2001','no rank'),(461295,12118,'Foot-and-mouth disease virus O/UKG/5470/2001','no rank'),(461296,12118,'Foot-and-mouth disease virus O/UKG/5681/2001','no rank'),(461297,4919,'Pichia sp. FS26','species'),(461298,109883,'Sigaus','genus'),(461299,461298,'Sigaus australis','species'),(461300,461298,'Sigaus childi','species'),(461301,461298,'Sigaus obelisci','species'),(461302,461298,'Sigaus sp. AWCMEE SCH201','species'),(461303,461298,'Sigaus villosus','species'),(461304,366617,'Rocky Mountain Bat Coronavirus 11','species'),(461305,366617,'Rocky Mountain Bat Coronavirus 27','species'),(461306,366617,'Rocky Mountain Bat Coronavirus 3','species'),(461307,366617,'Rocky Mountain Bat Coronavirus 48','species'),(461308,366617,'Rocky Mountain Bat Coronavirus 6','species'),(461309,366617,'Rocky Mountain Bat Coronavirus 65','species'),(461310,5475,'Candida sp. NRRL Y-27103','species'),(461311,5475,'Candida sp. NRRL Y-27127','species'),(461312,5475,'Candida sp. NRRL Y-27267','species'),(461313,5475,'Candida sp. NRRL Y-7574','species'),(461314,5475,'Candida sp. NRRL Y-7615','species'),(461315,5475,'Candida sp. NRRL YB-2097','species'),(461316,5475,'Candida sp. NRRL YB-2243','species'),(461317,5475,'Candida sp. NRRL YB-3031','species'),(461318,5475,'Candida sp. NRRL YB-4088','species'),(461319,4908,'Issatchenkia sp. NRRL Y-12827','species'),(461320,4919,'Pichia sp. NRRL Y-27259','species'),(461321,4919,'Pichia sp. NRRL Y-27261','species'),(461322,1177763,'Ursus maritimus papillomavirus 1','no rank'),(461324,196249,'Antaresia perthensis','species'),(461325,196249,'Antaresia stimsoni','species'),(461326,51882,'Aspidites ramsayi','species'),(461327,51894,'Morelia bredli','species'),(461328,51894,'Morelia carinata','species'),(461329,51894,'Morelia oenpelliensis','species'),(461330,37579,'Python brongersmai','species'),(461336,29834,'Saturnispora sp. NRRL Y-11515','species'),(461337,13470,'Cyathea costaricensis','species'),(461338,13470,'Cyathea myosuroides','species'),(461339,3270,'Dicksonia sellowiana','species'),(461340,34984,'Bothrochilus','genus'),(461341,461340,'Bothrochilus boa','species'),(461342,3737,'Chromolucuma','genus'),(461343,461342,'Chromolucuma rubriflora','species'),(461344,13424,'Chrysophyllum imperiale','species'),(461345,233689,'Elaeoluma glabrescens','species'),(461346,333982,'Plum headed parakeet adenovirus 1','species'),(461347,333982,'Sulawesi tortoise adenovirus 1','species'),(461349,46053,'Euphrasia rostkoviana','species'),(461350,102793,'Influenza A virus (A/Egypt/2991-NAMRU3/2006(H5N1))','no rank'),(461351,102793,'Influenza A virus (A/Egypt/2992-NAMRU3/2006(H5N1))','no rank'),(461352,102793,'Influenza A virus (A/Egypt/2629-NAMRU3/2007(H5N1))','no rank'),(461353,102793,'Influenza A virus (A/Egypt/2630-NAMRU3/2007(H5N1))','no rank'),(461354,102793,'Influenza A virus (A/Egypt/2631-NAMRU3/2007(H5N1))','no rank'),(461355,102793,'Influenza A virus (A/Egypt/2750-NAMRU3/2007(H5N1))','no rank'),(461356,102793,'Influenza A virus (A/Egypt/2751-NAMRU3/2007(H5N1))','no rank'),(461357,102793,'Influenza A virus (A/Egypt/4081-NAMRU3/2007(H5N1))','no rank'),(461358,102793,'Influenza A virus (A/Egypt/4082-NAMRU3/2007(H5N1))','no rank'),(461359,102793,'Influenza A virus (A/Egypt/4226-NAMRU3/2007(H5N1))','no rank'),(461360,102793,'Influenza A virus (A/Egypt/6251-NAMRU3/2007(H5N1))','no rank'),(461361,48736,'Ralstonia sp. ISSDS-783','species'),(461362,1386,'Bacillus sp. RL-J','species'),(461363,547,'Enterobacter sp. RL-S','species'),(461364,286,'Pseudomonas sp. F1.1','species'),(461365,286,'Pseudomonas sp. F2.1','species'),(461366,286,'Pseudomonas sp. M1.4','species'),(461367,59753,'Alcanivorax sp. F','species'),(461368,42054,'Chromohalobacter sp. D','species'),(461369,2745,'Halomonas sp. C','species'),(461370,2745,'Halomonas sp. G','species'),(461371,135575,'Idiomarina sp. E','species'),(461372,2742,'Marinobacter sp. B','species'),(461373,168934,'Thalassospira sp. A','species'),(461390,1056,'Thiocapsa subramanianii','species'),(461391,85265,'Phaeospirillum chandramohanii','species'),(461392,369926,'Brooklawnia massiliensis','species'),(461393,1654,'Actinomyces massiliensis','species'),(461394,30562,'Emballonurinae','subfamily'),(461395,30562,'Taphozoinae','subfamily'),(461396,461394,'Centronycteris','genus'),(461397,461394,'Coleura','genus'),(461398,461396,'Centronycteris maximiliani','species'),(461399,9266,'Didelphis imperfecta','species'),(461400,72130,'Lasiurus egregius','species'),(461401,369926,'environmental samples','no rank'),(461402,461401,'uncultured Brooklawnia sp.','species'),(461403,37026,'Neacomys guianae','species'),(461404,37026,'Neacomys paracou','species'),(461406,339,'Xanthomonas campestris pv. aberrans','no rank'),(461407,339,'Xanthomonas campestris pv. barbareae','no rank'),(461408,338,'Xanthomonas sp. AG6','species'),(461409,42721,'Marmosops invictus','species'),(461410,13615,'Monodelphis reigi','species'),(461413,10162,'Proechimys gularis','species'),(461414,10162,'Proechimys hoplomyoides','species'),(461415,10162,'Proechimys steerei','species'),(461416,29128,'Rhipidomys scandens','species'),(461417,1865,'Actinoplanes sp. CATR-14','species'),(461418,1865,'Actinoplanes sp. CATR-197','species'),(461419,1865,'Actinoplanes sp. CATR-7','species'),(461420,1865,'Actinoplanes sp. MS-2','species'),(461421,1865,'Actinoplanes sp. MS-7','species'),(461422,1865,'Actinoplanes sp. MS-8','species'),(461423,1865,'Actinoplanes sp. MS-C4','species'),(461424,1865,'Actinoplanes sp. MS-E1','species'),(461425,1865,'Actinoplanes sp. MS-G2','species'),(461426,33877,'Agromyces sp. ACT-77','species'),(461427,33877,'Agromyces sp. CATR-150','species'),(461428,1813,'Amycolatopsis sp. MS-13','species'),(461430,53365,'Catellatospora sp. MS-E4','species'),(461431,414878,'Catenulispora sp. PS1','species'),(461432,1707,'Cellulomonas sp. CATR-118','species'),(461433,1707,'Cellulomonas sp. CATR-124','species'),(461434,1707,'Cellulomonas sp. CATR-192','species'),(461435,1707,'Cellulomonas sp. MS-23','species'),(461436,157920,'Cellulosimicrobium sp. CATR-146','species'),(461437,35753,'Dactylosporangium sp. CATR-61','species'),(461438,96492,'Frigoribacterium sp. CATR-116','species'),(461439,49184,'Kineosporia sp. SM-48','species'),(461440,2063,'Kitasatospora sp. 3-2','species'),(461441,2063,'Kitasatospora sp. 67','species'),(461442,2063,'Kitasatospora sp. CATR-80','species'),(461443,182639,'Kribbella sp. CATR-139','species'),(461444,182639,'Kribbella sp. CATR-178','species'),(461445,182639,'Kribbella sp. MS-18','species'),(461446,165301,'Lentzea sp. MS-15','species'),(461447,165301,'Lentzea sp. MS-20','species'),(461448,165301,'Lentzea sp. MS-5','species'),(461449,165301,'Lentzea sp. MS6','species'),(461450,33882,'Microbacterium sp. ACT-103','species'),(461451,33882,'Microbacterium sp. ACT-60','species'),(461452,33882,'Microbacterium sp. CATR-115','species'),(461453,33882,'Microbacterium sp. G-47','species'),(461454,33882,'Microbacterium sp. G-78','species'),(461455,33882,'Microbacterium sp. SM-47','species'),(461456,33882,'Microbacterium sp. SM-55','species'),(461457,1873,'Micromonospora sp. G-71','species'),(461458,1873,'Micromonospora sp. G-74','species'),(461459,53460,'Microsphaera sp. G-96','species'),(461460,1763,'Mycobacterium sp. ACT-64','species'),(461461,1839,'Nocardioides sp. CATR-114','species'),(461462,1839,'Nocardioides sp. G-51','species'),(461463,1839,'Nocardioides sp. MS-17','species'),(461464,1839,'Nocardioides sp. MS-E3','species'),(461465,1839,'Nocardioides sp. MS-F4','species'),(461466,1839,'Nocardioides sp. MS-H7','species'),(461467,1839,'Nocardioides sp. MS10','species'),(461468,162491,'Oerskovia sp. CATR-180','species'),(461469,43676,'Promicromonospora sp. CATR-188','species'),(461470,1827,'Rhodococcus sp. G-50','species'),(461471,228398,'Streptacidiphilus sp. 37','species'),(461472,1883,'Streptomyces sp. ACT-100','species'),(461473,1883,'Streptomyces sp. ACT-99','species'),(461474,1883,'Streptomyces sp. CATR-13','species'),(461475,1883,'Streptomyces sp. CATR-149','species'),(461476,1883,'Streptomyces sp. CATR-4','species'),(461477,1883,'Streptomyces sp. CATR-40','species'),(461478,1883,'Streptomyces sp. CATR-41','species'),(461479,1883,'Streptomyces sp. CATR-54','species'),(461480,1883,'Streptomyces sp. CATR-60','species'),(461481,1883,'Streptomyces sp. CATR-86','species'),(461482,1883,'Streptomyces sp. CATR-9','species'),(461483,1883,'Streptomyces sp. G-22','species'),(461484,1883,'Streptomyces sp. SM-10','species'),(461485,1883,'Streptomyces sp. SM-23','species'),(461486,2000,'Streptosporangium sp. ACT-98','species'),(461487,120212,'Subtercola sp. ACT-78','species'),(461488,53355,'Terrabacter sp. SM-59','species'),(461489,85043,'Williamsia sp. Act-84','species'),(461490,1827,'Rhodococcus sp. G-81','species'),(461491,83681,'Nonomuraea sp. ACT-73','species'),(461492,1663,'Arthrobacter sp. SM-8','species'),(461493,77259,'Papilio dardanus polytrophus','subspecies'),(461494,374159,'Sarcocystis sp. arctosi','species'),(461495,410593,'Mantidactylus aff. betsileanus \'slow calls\'','species'),(461496,410593,'Mantidactylus aff. betsileanus \'Vohidrazana\'','species'),(461497,103980,'Basilichthys','genus'),(461498,461497,'Basilichthys sp. KRP-2007','species'),(461499,30697,'Atherinopsidae','family'),(461500,300301,'Atherinella crystallina','species'),(461501,300301,'Atherinella milleri','species'),(461502,300301,'Atherinella schultzi','species'),(461503,370628,'Chirostoma arge','species'),(461504,370628,'Chirostoma attenuatum','species'),(461505,370628,'Chirostoma chapalae','species'),(461506,370628,'Chirostoma consocium','species'),(461507,370628,'Chirostoma contrerasi','species'),(461508,370628,'Chirostoma grandocule','species'),(461509,370628,'Chirostoma jordani','species'),(461510,370628,'Chirostoma labarcae','species'),(461511,370628,'Chirostoma patzcuaro','species'),(461512,370628,'Chirostoma riojai','species'),(461513,370628,'Chirostoma sphyraena','species'),(461514,238743,'Menidia colei','species'),(461515,238743,'Menidia conchorum','species'),(461516,238743,'Menidia extensa','species'),(461517,238743,'Menidia peninsulae','species'),(461518,238742,'Poblana','genus'),(461519,461518,'Poblana alchichica','species'),(461520,461518,'Poblana ferdebueni','species'),(461521,461518,'Poblana letholepis','species'),(461522,461518,'Poblana squamata','species'),(461523,29278,'Cloning vector pAW1','species'),(461524,29278,'Cloning vector pAW12','species'),(461525,29278,'Cloning vector pAW31','species'),(461526,29278,'Cloning vector pAW41','species'),(461527,29278,'Cloning vector pAW5','species'),(461528,29278,'Cloning vector pAW8','species'),(461529,29278,'Cloning vector pAW8-yECFP','species'),(461530,29278,'Cloning vector pAW8-yECitrine','species'),(461531,29278,'Cloning vector pAW8-yEGFP','species'),(461532,228649,'Craugastor sp. AJC 0890','species'),(461533,228649,'Craugastor sp. MVUP 1880','species'),(461535,228649,'Craugastor sp. FMNH 257561','species'),(461536,228649,'Craugastor sp. FMNH 257562','species'),(461537,228649,'Craugastor sp. FMNH 257678','species'),(461538,228649,'Craugastor sp. FMNH 257689','species'),(461539,228649,'Craugastor sp. MVUP 1720','species'),(461540,228649,'Craugastor sp. USNM 563039','species'),(461541,228649,'Craugastor sp. USNM 563040','species'),(461542,341012,'Abuta rufescens','species'),(461543,341012,'Abuta sandwithiana','species'),(461544,432624,'Albertisia porcata','species'),(461545,3455,'Anisocycla','genus'),(461546,461545,'Anisocycla linearis','species'),(461547,3455,'Anomospermum','genus'),(461548,461547,'Anomospermum bolivianum','species'),(461549,461547,'Anomospermum chloranthum','species'),(461550,461547,'Anomospermum grandifolium','species'),(461551,461547,'Anomospermum reticulatum','species'),(461552,461547,'Anomospermum solimoesanum','species'),(461553,432628,'Arcangelisia flava','species'),(461554,3455,'Beirnaertia','genus'),(461555,461554,'Beirnaertia cabindensis','species'),(461556,3455,'Borismene','genus'),(461557,461556,'Borismene japurensis','species'),(461558,3455,'Burasaia','genus'),(461559,461558,'Burasaia madagascariensis','species'),(461560,3455,'Calycocarpum','genus'),(461561,461560,'Calycocarpum lyonii','species'),(461562,3455,'Carronia','genus'),(461563,461562,'Carronia protensa','species'),(461564,3455,'Caryomene','genus'),(461565,461564,'Caryomene grandifolia','species'),(461566,341014,'Chasmanthera welwitschii','species'),(461567,3455,'Chondrodendron','genus'),(461568,461567,'Chondrodendron tomentosum','species'),(461569,108408,'Cissampelos andromorpha','species'),(461570,108408,'Cissampelos grandifolia','species'),(461571,108408,'Cissampelos ovalifolia','species'),(461572,108408,'Cissampelos owariensis','species'),(461573,108408,'Cissampelos tropaeolifolia','species'),(461574,13440,'Cocculus diversifolius','species'),(461575,3455,'Curarea','genus'),(461576,461575,'Curarea candicans','species'),(461577,461575,'Curarea cuatrecasasii','species'),(461578,461575,'Curarea sp. RO 194','species'),(461579,461575,'Curarea tecunarum','species'),(461580,461575,'Curarea toxicofera','species'),(461581,152372,'Cyclea fansipanensis','species'),(461582,3455,'Disciphania','genus'),(461583,461582,'Disciphania killipii','species'),(461584,461582,'Disciphania lobata','species'),(461585,3455,'Elephantomene','genus'),(461586,461585,'Elephantomene eburnea','species'),(461587,3455,'Fibraurea','genus'),(461588,461587,'Fibraurea tinctoria','species'),(461589,3455,'Hyperbaena','genus'),(461590,461589,'Hyperbaena domingensis','species'),(461591,461589,'Hyperbaena eladioana','species'),(461592,461589,'Hyperbaena leptobotryosa','species'),(461593,461589,'Hyperbaena smilacina','species'),(461594,461589,'Hyperbaena tonduzii','species'),(461595,152352,'Hypserpa decumbens','species'),(461596,3455,'Jateorhiza','genus'),(461597,461596,'Jateorhiza macrantha','species'),(461598,3455,'Kolobopetalum','genus'),(461599,461598,'Kolobopetalum leonense','species'),(461600,3455,'Legnephora','genus'),(461601,461600,'Legnephora moorei','species'),(461602,3455,'Leptoterantha','genus'),(461603,461602,'Leptoterantha mayumbensis','species'),(461604,3455,'Odontocarya','genus'),(461605,461604,'Odontocarya amazonum','species'),(461606,461604,'Odontocarya diplobotrya','species'),(461607,461604,'Odontocarya klugii','species'),(461608,461604,'Odontocarya tripetala','species'),(461609,461604,'Odontocarya truncata','species'),(461610,3455,'Orthogynium','genus'),(461611,461610,'Orthogynium sp. Birkinshaw & Rabenantoandro 549','species'),(461612,3455,'Orthomene','genus'),(461613,461612,'Orthomene hirsuta','species'),(461614,461612,'Orthomene schomburgkii','species'),(461615,152360,'Pachygone loyaltiensis','species'),(461616,152360,'Pachygone ovata','species'),(461617,3455,'Penianthus','genus'),(461618,461617,'Penianthus longifolius','species'),(461619,432635,'Pycnarrhena longifolia','species'),(461620,432635,'Pycnarrhena novoguineensis','species'),(461621,3455,'Rhaptonema','genus'),(461622,461621,'Rhaptonema sp. McPherson 18854','species'),(461623,3455,'Rhigiocarya','genus'),(461624,461623,'Rhigiocarya racemifera','species'),(461625,3455,'Sarcopetalum','genus'),(461626,461625,'Sarcopetalum harveyanum','species'),(461627,341010,'Sciadotenia amazonica','species'),(461628,341010,'Sciadotenia brachypoda','species'),(461629,341010,'Sciadotenia mathiasiana','species'),(461630,341010,'Sciadotenia toxifera','species'),(461631,3455,'Sphenocentrum','genus'),(461632,461631,'Sphenocentrum jollyanum','species'),(461633,147243,'Stephania japonica','species'),(461634,147243,'Stephania rotunda','species'),(461635,3455,'Strychnopsis','genus'),(461636,461635,'Strychnopsis thouarsii','species'),(461637,3455,'Telitoxicum','genus'),(461638,461637,'Telitoxicum krukovii','species'),(461639,461637,'Telitoxicum peruvianum','species'),(461640,3455,'Tiliacora','genus'),(461641,461640,'Tiliacora funifera','species'),(461642,461640,'Tiliacora gabonensis','species'),(461643,41789,'Tinospora smilacina','species'),(461644,3455,'Triclisia','genus'),(461645,461644,'Triclisia dictyophylla','species'),(461646,461644,'Triclisia subcordata','species'),(461647,3455,'Limacia','genus'),(461648,461647,'Limacia blumei','species'),(461649,461647,'Limacia esiangkara','species'),(461650,119210,'Influenza A virus (A/Wyoming/9e/2005(H3N2))','no rank'),(461651,11520,'Influenza B virus (B/Colorado/03/2004)','no rank'),(461652,102797,'Influenza A virus (A/Montana/3e/2005(H3))','no rank'),(461653,102797,'Influenza A virus (A/Oklahoma/4/2003(H3))','no rank'),(461654,102797,'Influenza A virus (A/Oklahoma/5/2005(H3))','no rank'),(461655,102797,'Influenza A virus (A/Oklahoma/7/2003(H3))','no rank'),(461656,105105,'Acanthotomicus kepongi','species'),(461657,105232,'Amasa schlichi','species'),(461658,123994,'Ambrosiodmus sp. BHJ-2007','species'),(461659,105202,'Cryphalus kesiyae','species'),(461660,124011,'Euwallacea piceus','species'),(461661,105111,'Hylocurus hirtellus','species'),(461663,55868,'Orthotomicus longicollis','species'),(461665,55868,'Orthotomicus suturalis','species'),(461666,102855,'Pityogenes bistridentatus','species'),(461667,102855,'Pityogenes irkutensis','species'),(461668,102855,'Pityogenes porifrons','species'),(461669,102855,'Pityogenes sp. BHJ-2007','species'),(461670,102859,'Pityokteines elegans','species'),(461671,102859,'Pityokteines ornatus','species'),(461672,105208,'Premnobius sexdentatus','species'),(461673,141067,'Scolytodes acares','species'),(461674,141182,'Scolytoplatypus entomoides','species'),(461675,159923,'Scolytus ventralis','species'),(461676,49928,'bacterium RZM22','species'),(461677,49928,'bacterium BZM15','species'),(461678,49928,'bacterium CZM3','species'),(461679,47251,'Leptolyngbya sp. 2e','species'),(461680,55867,'Monarthrum','genus'),(461681,461680,'Monarthrum dentigerum','species'),(461682,461680,'Monarthrum mali','species'),(461684,37063,'Pterodroma feae','species'),(461685,50436,'Hemerobius humulinus','species'),(461686,55867,'Anisandrus','genus'),(461687,461686,'Anisandrus hirtus','species'),(461688,55867,'Cactopinus','genus'),(461689,461688,'Cactopinus rhois','species'),(461690,55867,'Conophtorus','genus'),(461691,461690,'Conophtorus ponderosae','species'),(461692,55867,'Corthylus','genus'),(461693,461692,'Corthylus sp. BHJ-2007','species'),(461694,122835,'Crossotarsus','genus'),(461695,461694,'Crossotarsus wallacei','species'),(461696,55867,'Diamerus','genus'),(461697,461696,'Diamerus curvifer','species'),(461698,55867,'Gymnochilus','genus'),(461699,461698,'Gymnochilus reitteri','species'),(461700,55867,'Phrixosoma','genus'),(461701,461700,'Phrixosoma sp. BHJ-2007','species'),(461702,55867,'Pycnarthrum','genus'),(461703,461702,'Pycnarthrum hispidum','species'),(461704,55867,'Microperus','genus'),(461706,55867,'Streptocranus','genus'),(461707,226545,'Dremomys gularis','species'),(461708,226545,'Dremomys lokriah','species'),(461709,226545,'Dremomys pyrrhomerus','species'),(461710,226576,'Tamiops mcclellandii','species'),(461711,196895,'Synechococcus phage S-CBP42','species'),(461712,29278,'Plant expression vector pDuExAn1','species'),(461713,29278,'Plant expression vector pDuExB (pDuExDc6)','species'),(461714,29278,'Plant expression vector pDuExB2 (pDuExD7)','species'),(461715,29278,'Plant expression vector pDuExP (pDuExAn6)','species'),(461717,177677,'Dicosmoecus jozankeanus','species'),(461718,121161,'Arctopsyche spinifera','species'),(461719,177670,'Ecclisomyia','genus'),(461720,461719,'Ecclisomyia kamtshatica','species'),(461721,177670,'Ironoquia','genus'),(461722,461721,'Ironoquia punctatissima','species'),(461723,177670,'Ecclisocosmoecus','genus'),(461724,461723,'Ecclisocosmoecus spinosus','species'),(461725,177673,'Rivulophilus','genus'),(461726,461725,'Rivulophilus sakaii','species'),(461727,177673,'Asynarchus','genus'),(461728,461727,'Asynarchus sachalinensis','species'),(461729,114727,'Influenza A virus (A/New York/20/2006(H1N1))','no rank'),(461730,114727,'Influenza A virus (A/Texas/14/2006(H1N1))','no rank'),(461731,114727,'Influenza A virus (A/Washington/4/2006(H1N1))','no rank'),(461732,119210,'Influenza A virus (A/Connecticut/1/2006(H3N2))','no rank'),(461733,119210,'Influenza A virus (A/Maryland/5/2006(H3N2))','no rank'),(461734,11520,'Influenza B virus (B/Alabama/2/2006)','no rank'),(461735,11520,'Influenza B virus (B/California/1/2006)','no rank'),(461736,11520,'Influenza B virus (B/California/17/2005)','no rank'),(461737,11520,'Influenza B virus (B/California/2/2006)','no rank'),(461738,11520,'Influenza B virus (B/Florida/3/2006)','no rank'),(461739,11520,'Influenza B virus (B/Florida/4/2006)','no rank'),(461740,11520,'Influenza B virus (B/Massachussetts/5/2006)','no rank'),(461741,11520,'Influenza B virus (B/North Carolina/1/2006)','no rank'),(461742,11520,'Influenza B virus (B/North Carolina/2/2006)','no rank'),(461743,11520,'Influenza B virus (B/North Carolina/3/2006)','no rank'),(461744,11520,'Influenza B virus (B/North Carolina/4/2006)','no rank'),(461745,11520,'Influenza B virus (B/Texas/38/2006)','no rank'),(461746,11520,'Influenza B virus (B/Alabama/11/2006)','no rank'),(461747,11520,'Influenza B virus (B/Georgia/3/2006)','no rank'),(461748,11520,'Influenza B virus (B/Georgia/3e/2006)','no rank'),(461749,11520,'Influenza B virus (B/Georgia/5/2006)','no rank'),(461750,11520,'Influenza B virus (B/Georgia/6/2006)','no rank'),(461751,11520,'Influenza B virus (B/North Carolina/13/2006)','no rank'),(461752,11520,'Influenza B virus (B/Oklahoma/2/2006)','no rank'),(461753,11520,'Influenza B virus (B/South Carolina/1/2006)','no rank'),(461754,11520,'Influenza B virus (B/Tennessee/2/2006)','no rank'),(461755,11520,'Influenza B virus (B/Texas/41/2006)','no rank'),(461756,119210,'Influenza A virus (A/California/7/2006(H3N2))','no rank'),(461757,119210,'Influenza A virus (A/California/8/2006(H3N2))','no rank'),(461758,119210,'Influenza A virus (A/Florida/01/2007(H3N2))','no rank'),(461759,119210,'Influenza A virus (A/Florida/02/2007(H3N2))','no rank'),(461760,119210,'Influenza A virus (A/Hawaii/6/2006(H3N2))','no rank'),(461761,119210,'Influenza A virus (A/Kentucky/3/2006(H3N2))','no rank'),(461762,119210,'Influenza A virus (A/New Jersey/3/2006(H3N2))','no rank'),(461763,119210,'Influenza A virus (A/New York/22/2006(H3N2))','no rank'),(461764,119210,'Influenza A virus (A/North Carolina/01/2007(H3N2))','no rank'),(461765,119210,'Influenza A virus (A/North Carolina/02/2007(H3N2))','no rank'),(461766,119210,'Influenza A virus (A/Tennessee/5/2005(H3N2))','no rank'),(461767,119210,'Influenza A virus (A/Texas/01/2007(H3N2))','no rank'),(461768,119210,'Influenza A virus (A/Washington/1/2007(H3N2))','no rank'),(461769,119210,'Influenza A virus (A/Washington/10/2006(H3N2))','no rank'),(461770,119210,'Influenza A virus (A/Washington/11/2006(H3N2))','no rank'),(461771,119210,'Influenza A virus (A/Wisconsin/42/2006(H3N2))','no rank'),(461772,119210,'Influenza A virus (A/Wisconsin/43/2006(H3N2))','no rank'),(461773,119210,'Influenza A virus (A/Wisconsin/44/2006(H3N2))','no rank'),(461774,119210,'Influenza A virus (A/Wisconsin/45/2006(H3N2))','no rank'),(461775,119210,'Influenza A virus (A/Wisconsin/46/2006(H3N2))','no rank'),(461776,114727,'Influenza A virus (A/Alabama/20/2006(H1N1))','no rank'),(461777,114727,'Influenza A virus (A/Delaware/4/2006(H1N1))','no rank'),(461778,114727,'Influenza A virus (A/Florida/3/2006(H1N1))','no rank'),(461779,114727,'Influenza A virus (A/Georgia/17/2006(H1N1))','no rank'),(461780,114727,'Influenza A virus (A/Georgia/21/2006(H1N1))','no rank'),(461781,114727,'Influenza A virus (A/Georgia/26/2006(H1N1))','no rank'),(461782,114727,'Influenza A virus (A/Indiana/6/2006(H1N1))','no rank'),(461783,114727,'Influenza A virus (A/Maryland/6/2006(H1N1))','no rank'),(461784,114727,'Influenza A virus (A/Maryland/7/2006(H1N1))','no rank'),(461785,114727,'Influenza A virus (A/Massachusetts/6/2006(H1N1))','no rank'),(461786,114727,'Influenza A virus (A/Missouri/11/2006(H1N1))','no rank'),(461787,114727,'Influenza A virus (A/Missouri/13/2006(H1N1))','no rank'),(461788,114727,'Influenza A virus (A/Oklahoma/3/2006(H1N1))','no rank'),(461790,114727,'Influenza A virus (A/Washington/07/2006(H1N1))','no rank'),(461791,114727,'Influenza A virus (A/Washington/08/2006(H1N1))','no rank'),(461792,114727,'Influenza A virus (A/Wisconsin/19/2006(H1N1))','no rank'),(461793,11520,'Influenza B virus (B/Alabama/4/2006)','no rank'),(461794,11520,'Influenza B virus (B/Florida/4e/2006)','no rank'),(461795,11520,'Influenza B virus (B/Georgia/11/2006)','no rank'),(461796,11520,'Influenza B virus (B/Mississippi/03/2006)','no rank'),(461797,11520,'Influenza B virus (B/Mississippi/04/2006)','no rank'),(461798,11520,'Influenza B virus (B/Mississippi/05/2006)','no rank'),(461799,11520,'Influenza B virus (B/New Jersey/3/2006)','no rank'),(461800,11520,'Influenza B virus (B/North Dakota/01/2006)','no rank'),(461801,11520,'Influenza B virus (B/Texas/22/2006)','no rank'),(461802,11520,'Influenza B virus (B/Texas/39/2006)','no rank'),(461803,114727,'Influenza A virus (A/California/3/2006(H1N1))','no rank'),(461804,114727,'Influenza A virus (A/Florida/08/2006(H1N1))','no rank'),(461805,114727,'Influenza A virus (A/Florida/09/2006(H1N1))','no rank'),(461806,114727,'Influenza A virus (A/Florida/3e/2006(H1N1))','no rank'),(461807,114727,'Influenza A virus (A/Indiana/08/2006(H1N1))','no rank'),(461808,114727,'Influenza A virus (A/Iowa/02/2006(H1N1))','no rank'),(461809,114727,'Influenza A virus (A/Minnesota/17/2006(H1N1))','no rank'),(461810,114727,'Influenza A virus (A/Missouri/9/2006(H1N1))','no rank'),(461811,114727,'Influenza A virus (A/New Mexico/02/2006(H1N1))','no rank'),(461812,114727,'Influenza A virus (A/North Carolina/10/2006(H1N1))','no rank'),(461814,114727,'Influenza A virus (A/South Carolina/2/2006(H1N1))','no rank'),(461815,114727,'Influenza A virus (A/St. Petersburg/08/2006 X-163(H1N1))','no rank'),(461816,114727,'Influenza A virus (A/St. Petersburg/08/2006 X-163A(H1N1))','no rank'),(461817,114727,'Influenza A virus (A/St. Petersburg/08/2006 X-163B(H1N1))','no rank'),(461818,114727,'Influenza A virus (A/Texas/15/2006(H1N1))','no rank'),(461819,114727,'Influenza A virus (A/Washington/7/2006(H1N1))','no rank'),(461820,114727,'Influenza A virus (A/Washington/8/2006(H1N1))','no rank'),(461821,114727,'Influenza A virus (A/Wisconsin/01/2007(H1N1))','no rank'),(461822,114727,'Influenza A virus (A/Wisconsin/24/2006(H1N1))','no rank'),(461823,114727,'Influenza A virus (A/Wisconsin/37/2006(H1N1))','no rank'),(461824,119210,'Influenza A virus (A/California/4/2006(H3N2))','no rank'),(461825,119210,'Influenza A virus (A/Hawaii/06/2006(H3N2))','no rank'),(461827,119210,'Influenza A virus (A/Maryland/09/2006(H3N2))','no rank'),(461828,119210,'Influenza A virus (A/Maryland/10/2006(H3N2))','no rank'),(461829,119210,'Influenza A virus (A/Nepal/921/2006 X PR8 X-165(H3N2))','no rank'),(461830,119210,'Influenza A virus (A/Virginia/08/2006(H3N2))','no rank'),(461831,119210,'Influenza A virus (A/Washington/01/2007(H3N2))','no rank'),(461832,11520,'Influenza B virus (B/Alabama/04/2006)','no rank'),(461833,11520,'Influenza B virus (B/Michigan/2/2006)','no rank'),(461834,11520,'Influenza B virus (B/Mississippi/4/2006)','no rank'),(461835,11520,'Influenza B virus (B/Mississippi/5/2006)','no rank'),(461836,529818,'Thecamonas trahens ATCC 50062','no rank'),(461837,119220,'Influenza A virus (A/Canada goose/AK/44075-058/2006(H5N2))','no rank'),(461838,1386,'Bacillus sp. TFC 4402','species'),(461839,507,'Alcaligenes sp. ND1','species'),(461840,2063,'Kitasatospora sp. SOK7/17-05','species'),(461841,1883,'Streptomyces sp. MIO10','species'),(461842,1883,'Streptomyces sp. MIO11','species'),(461843,1883,'Streptomyces sp. MIO15','species'),(461844,1883,'Streptomyces sp. MIO4','species'),(461845,1883,'Streptomyces sp. MIO5','species'),(461846,1883,'Streptomyces sp. MIO9','species'),(461847,1883,'Streptomyces sp. SOK1/13-05','species'),(461848,1883,'Streptomyces sp. SOK1/5-04','species'),(461849,1883,'Streptomyces sp. SOK2/14-05','species'),(461850,1883,'Streptomyces sp. SOK2/15-04','species'),(461851,1883,'Streptomyces sp. SOK2/2-05','species'),(461852,1883,'Streptomyces sp. SOK2/6-05','species'),(461853,1883,'Streptomyces sp. SOK3/3-05','species'),(461854,1883,'Streptomyces sp. SOK4/20-05','species'),(461855,1883,'Streptomyces sp. SOK4/28-05','species'),(461856,1883,'Streptomyces sp. SOK5/14-05','species'),(461857,1883,'Streptomyces sp. SOK5/2-05','species'),(461858,1883,'Streptomyces sp. SOK5/23-05','species'),(461859,1883,'Streptomyces sp. SOK5/25-05','species'),(461860,1883,'Streptomyces sp. SOK5/27-05','species'),(461861,1883,'Streptomyces sp. SOK5/3-05','species'),(461862,1883,'Streptomyces sp. SOK5/7-05','species'),(461863,1883,'Streptomyces sp. SOK6/16-05','species'),(461864,1883,'Streptomyces sp. SOK6/18-05','species'),(461865,1883,'Streptomyces sp. SOK6/22-05','species'),(461866,1883,'Streptomyces sp. SOK6/25-05','species'),(461867,1883,'Streptomyces sp. SOK6/4-05','species'),(461868,1883,'Streptomyces sp. SOK7/16-05','species'),(461869,1883,'Streptomyces sp. SOK7/18-05','species'),(461870,1883,'Streptomyces sp. SOK7/8-05','species'),(461871,1883,'Streptomyces sp. SOK7/9-05','species'),(461872,1883,'Streptomyces sp. SOK8/14-05','species'),(461873,1883,'Streptomyces sp. SOK8/19-05','species'),(461874,1883,'Streptomyces sp. SOK8/2-05','species'),(461875,1883,'Streptomyces sp. SOK8/3-05','species'),(461876,114627,'Alkaliphilus oremlandii','species'),(461878,228096,'Pythium sp. F-1231','species'),(461879,228096,'Pythium sp. F-1504.2.0','species'),(461880,228096,'Pythium sp. F-1511.2 (Ourika 2)','species'),(461881,114728,'Influenza A virus (A/Wisconsin/9/2002(H1N2))','no rank'),(461882,114728,'Influenza A virus (A/Hawaii/10/2002(H1N2))','no rank'),(461883,114728,'Influenza A virus (A/New York/26/2002(H1N2))','no rank'),(461884,114728,'Influenza A virus (A/North Carolina/7/2002(H1N2))','no rank'),(461885,114728,'Influenza A virus (A/Pennsylvania/1/2001(H1N2))','no rank'),(461886,114728,'Influenza A virus (A/Pennsylvania/1/2002(H1N2))','no rank'),(461887,102797,'Influenza A virus (A/Alaska/14/2001(N2))','no rank'),(461888,102797,'Influenza A virus (A/Alaska/17/2003(N2))','no rank'),(461889,102797,'Influenza A virus (A/Alaska/8/2001(N2))','no rank'),(461890,102797,'Influenza A virus (A/Arizona/13/2002(N1))','no rank'),(461891,102797,'Influenza A virus (A/Arizona/2/2006(N2))','no rank'),(461892,102797,'Influenza A virus (A/Arizona/24/2003(N2))','no rank'),(461893,102797,'Influenza A virus (A/Arizona/3/2006(N2))','no rank'),(461894,102797,'Influenza A virus (A/Arizona/32/2003(N2))','no rank'),(461895,102797,'Influenza A virus (A/Arizona/4/2006(N2))','no rank'),(461896,102797,'Influenza A virus (A/Arizona/43/2003(N2))','no rank'),(461897,102797,'Influenza A virus (A/Colorado/1/2001(N1))','no rank'),(461898,102797,'Influenza A virus (A/Colorado/1/2006(N1))','no rank'),(461899,102797,'Influenza A virus (A/Colorado/12/2003(N2))','no rank'),(461900,102797,'Influenza A virus (A/Colorado/2/2001(N1))','no rank'),(461901,102797,'Influenza A virus (A/Colorado/7/2003(N2))','no rank'),(461902,102797,'Influenza A virus (A/District of Columbia/3/2003(N2))','no rank'),(461903,102797,'Influenza A virus (A/Florida/03/2004(N1))','no rank'),(461904,102797,'Influenza A virus (A/Florida/04/2004(N1))','no rank'),(461905,102797,'Influenza A virus (A/Florida/23/2003(N2))','no rank'),(461906,102797,'Influenza A virus (A/Florida/2e/2006(N2))','no rank'),(461907,102797,'Influenza A virus (A/Florida/6/2001(N2))','no rank'),(461908,102797,'Influenza A virus (A/Georgia/27/2003(N2))','no rank'),(461909,102797,'Influenza A virus (A/Hawaii/1/2000(N1))','no rank'),(461910,102797,'Influenza A virus (A/Hawaii/1/2006(N2))','no rank'),(461911,102797,'Influenza A virus (A/Hawaii/15/2001(N1))','no rank'),(461912,102797,'Influenza A virus (A/Hawaii/21/2001(N2))','no rank'),(461913,102797,'Influenza A virus (A/Hawaii/23/2001(N2))','no rank'),(461914,102797,'Influenza A virus (A/Hawaii/29/2001(N2))','no rank'),(461915,102797,'Influenza A virus (A/Idaho/10/2005(N2))','no rank'),(461916,102797,'Influenza A virus (A/Idaho/2/2005(N2))','no rank'),(461917,102797,'Influenza A virus (A/Illinois/03/2004(N2))','no rank'),(461918,102797,'Influenza A virus (A/Kentucky/1/2005(N1))','no rank'),(461919,102797,'Influenza A virus (A/Kentucky/15/2000(N2))','no rank'),(461920,102797,'Influenza A virus (A/Kentucky/2e/2006(N1))','no rank'),(461921,102797,'Influenza A virus (A/Kentucky/3e/2006(N2))','no rank'),(461922,102797,'Influenza A virus (A/Kentucky/5/2000(N2))','no rank'),(461923,102797,'Influenza A virus (A/Kentucky21/2000(N2))','no rank'),(461924,102797,'Influenza A virus (A/Maine/1/2006(N2))','no rank'),(461925,102797,'Influenza A virus (A/Massachusetts/2/2001(N2))','no rank'),(461926,102797,'Influenza A virus (A/Massachussetts/5/2002(N1))','no rank'),(461927,102797,'Influenza A virus (A/Memphis/10/2006(N2))','no rank'),(461928,102797,'Influenza A virus (A/Michigan/1/2003(N1))','no rank'),(461929,102797,'Influenza A virus (A/Michigan/16/2003(N2))','no rank'),(461930,102797,'Influenza A virus (A/Michigan/2/2003(N2))','no rank'),(461931,102797,'Influenza A virus (A/Michigan/3/2003(N2))','no rank'),(461932,102797,'Influenza A virus (A/Michigan/4/2003(N1))','no rank'),(461933,102797,'Influenza A virus (A/Michigan/5/2003(N1))','no rank'),(461934,102797,'Influenza A virus (A/Michigan/6/2003(N1))','no rank'),(461935,102797,'Influenza A virus (A/Minnesota/1/2006(N2))','no rank'),(461936,102797,'Influenza A virus (A/Minnesota/18/2003(N1))','no rank'),(461937,102797,'Influenza A virus (A/Mississippi/5/2004(N2))','no rank'),(461938,102797,'Influenza A virus (A/Missouri/1e/2005(N2))','no rank'),(461939,102797,'Influenza A virus (A/Nebraska/18/2003(N2))','no rank'),(461940,102797,'Influenza A virus (A/New Jersey/1/2004(N2))','no rank'),(461941,102797,'Influenza A virus (A/New Jersey/4/2002(N2))','no rank'),(461942,102797,'Influenza A virus (A/New Mexico/17/2003(N2))','no rank'),(461943,102797,'Influenza A virus (A/New Mexico/19/2003(N2))','no rank'),(461944,102797,'Influenza A virus (A/New Mexico/23/2003(N2))','no rank'),(461945,102797,'Influenza A virus (A/New Mexico/7/2003(N1))','no rank'),(461946,102797,'Influenza A virus (A/New York/12/2006(N2))','no rank'),(461947,102797,'Influenza A virus (A/New York/14/2000(N1))','no rank'),(461948,102797,'Influenza A virus (A/New York/28/2002(N2))','no rank'),(461949,102797,'Influenza A virus (A/New York/40e/2004(N2))','no rank'),(461950,102797,'Influenza A virus (A/New York/55/2001(N2))','no rank'),(461951,102797,'Influenza A virus (A/New York/68/2003(N2))','no rank'),(461952,102797,'Influenza A virus (A/New jersey/11/2005(N1))','no rank'),(461953,102797,'Influenza A virus (A/North Carolina/13/2005(N2))','no rank'),(461954,102797,'Influenza A virus (A/North Carolina/3/2006(N2))','no rank'),(461955,102797,'Influenza A virus (A/North Carolina/4/2006(N2))','no rank'),(461956,102797,'Influenza A virus (A/Ohio/1/2002(N1))','no rank'),(461957,102797,'Influenza A virus (A/Oklahoma/7/2003(N2))','no rank'),(461958,102797,'Influenza A virus (A/Oklahoma/8/2003(N2))','no rank'),(461959,102797,'Influenza A virus (A/South Dakota/19/2003(N2))','no rank'),(461960,102797,'Influenza A virus (A/South dakota/9/2003(N2))','no rank'),(461961,102797,'Influenza A virus (A/Texas/103/2003(N2))','no rank'),(461962,102797,'Influenza A virus (A/Texas/132/2003(N2))','no rank'),(461963,102797,'Influenza A virus (A/Texas/133/2003(N2))','no rank'),(461964,102797,'Influenza A virus (A/Texas/140e/2003(N2))','no rank'),(461965,102797,'Influenza A virus (A/Texas/141e/2003(N2))','no rank'),(461966,102797,'Influenza A virus (A/Texas/150/2003(N2))','no rank'),(461967,102797,'Influenza A virus (A/Texas/152/2003(N2))','no rank'),(461968,102797,'Influenza A virus (A/Texas/17/2003(N2))','no rank'),(461969,102797,'Influenza A virus (A/Texas/29/2003(N2))','no rank'),(461970,102797,'Influenza A virus (A/Texas/32/2003(N2))','no rank'),(461971,102797,'Influenza A virus (A/Texas/40e/2003(N2))','no rank'),(461972,102797,'Influenza A virus (A/Texas/41/2003(N2))','no rank'),(461973,102797,'Influenza A virus (A/Texas/48/2002(N1))','no rank'),(461974,102797,'Influenza A virus (A/Texas/76/2003(N2))','no rank'),(461975,102797,'Influenza A virus (A/Texas/78/2003(N2))','no rank'),(461976,102797,'Influenza A virus (A/Virginia/16/2003(N2))','no rank'),(461977,102797,'Influenza A virus (A/Virginia/1e/2006(N1))','no rank'),(461978,102797,'Influenza A virus (A/Washington/27/2003(N2))','no rank'),(461979,102797,'Influenza A virus (A/Washington/6/2001(N1))','no rank'),(461980,102797,'Influenza A virus (A/Washington/v13/2003(N2))','no rank'),(461981,102797,'Influenza A virus (A/Wisconsin/12/2002(N1))','no rank'),(461982,102797,'Influenza A virus (A/Wisconsin/30/2003(N2))','no rank'),(461983,102797,'Influenza A virus (A/Wisconsin/31/2003(N2))','no rank'),(461984,102797,'Influenza A virus (A/Wisconsin/73/2005(N1))','no rank'),(461985,102797,'Influenza A virus (A/Wyoming/01/2006(N2))','no rank'),(461986,462024,'Beckerina','genus'),(461987,461986,'Beckerina luteola','species'),(461988,92539,'Dohrniphora gigantea','species'),(461989,115312,'Melaloncha','genus'),(461990,461989,'Melaloncha acoma','species'),(461991,461989,'Melaloncha borgmeieri','species'),(461992,461989,'Melaloncha candida','species'),(461993,461989,'Melaloncha cf. striatula PTS-2007','species'),(461994,461989,'Melaloncha chamaea','species'),(461995,461989,'Melaloncha clavata','species'),(461996,461989,'Melaloncha colossia','species'),(461997,461989,'Melaloncha curtibrachia','species'),(461998,461989,'Melaloncha elviae','species'),(461999,461989,'Melaloncha feleoae','species'),(462000,461989,'Melaloncha forficata','species'),(462001,461989,'Melaloncha fuscipalpis','species'),(462002,461989,'Melaloncha horologia','species'),(462003,461989,'Melaloncha hyalinipennis','species'),(462004,461989,'Melaloncha immaculata','species'),(462005,461989,'Melaloncha inversa','species'),(462006,461989,'Melaloncha kungae','species'),(462007,461989,'Melaloncha maculata','species'),(462008,461989,'Melaloncha muricata','species'),(462009,461989,'Melaloncha nigrita','species'),(462010,461989,'Melaloncha nudibasalis','species'),(462011,461989,'Melaloncha obscurella','species'),(462012,461989,'Melaloncha ovata','species'),(462013,461989,'Melaloncha pilula','species'),(462014,461989,'Melaloncha spatula','species'),(462015,461989,'Melaloncha stylata','species'),(462016,461989,'Melaloncha trita','species'),(462017,461989,'Melaloncha ustulata','species'),(462018,461989,'Melaloncha vargasi','species'),(462019,461989,'Melaloncha variabilis','species'),(462020,115312,'Phalacrotophora','genus'),(462021,462020,'Phalacrotophora halictorum','species'),(462022,462020,'Phalacrotophora punctiapex','species'),(462023,462020,'Phalacrotophora sp. PTS-2007','species'),(462024,43831,'Beckerinini','tribe'),(462025,461989,'Melaloncha striatula','species'),(462026,150080,'Norovirus Hu/CHN2119/CC99','no rank'),(462027,150080,'Norovirus Hu/CHN2121/CC99','no rank'),(462028,150080,'Norovirus Hu/CHN2122/CC99','no rank'),(462029,150080,'Norovirus Hu/CHN2127/CC99','no rank'),(462030,150080,'Norovirus Hu/CHN2136/CC99','no rank'),(462031,150080,'Norovirus Hu/CHN2139/CC99','no rank'),(462032,150080,'Norovirus Hu/CHN2140/CC99','no rank'),(462033,150080,'Norovirus Hu/CHN2168/LL99','no rank'),(462034,150080,'Norovirus Hu/CHN2183/LL99','no rank'),(462035,150080,'Norovirus Hu/CHN2514/HN99','no rank'),(462036,150080,'Norovirus Hu/CHN2553/HN99','no rank'),(462037,150080,'Norovirus Hu/CHN2576/HN99','no rank'),(462038,150080,'Norovirus Hu/CHN2625/GZH99','no rank'),(462039,150080,'Norovirus Hu/CHN2749/GZH99','no rank'),(462040,150080,'Norovirus Hu/CHN2792/LZH99','no rank'),(462041,150080,'Norovirus Hu/CHN2799/LZH99','no rank'),(462042,150080,'Norovirus Hu/CHN2807/KM00','no rank'),(462043,150080,'Norovirus Hu/CHN2809/KM00','no rank'),(462044,150080,'Norovirus Hu/CHN2841/KM99','no rank'),(462045,150080,'Norovirus Hu/CHN2842/KM99','no rank'),(462046,150080,'Norovirus Hu/CHN2844/KM99','no rank'),(462047,150080,'Norovirus Hu/CHN2851/KM99','no rank'),(462048,150080,'Norovirus Hu/CHN2929/GZH00','no rank'),(462049,150080,'Norovirus Hu/CHN302/BJ99','no rank'),(462050,150080,'Norovirus Hu/CHN3055/FJ99','no rank'),(462051,150080,'Norovirus Hu/CHN3111/FJ99','no rank'),(462052,150080,'Norovirus Hu/CHN3156/FJ99','no rank'),(462053,150080,'Norovirus Hu/CHN3181/HZH99','no rank'),(462054,150080,'Norovirus Hu/CHN3191/HZH99','no rank'),(462055,150080,'Norovirus Hu/CHN3198/HZH99','no rank'),(462056,150080,'Norovirus Hu/CHN3202/HZH99','no rank'),(462057,150080,'Norovirus Hu/CHN3241/HZH99','no rank'),(462058,150080,'Norovirus Hu/CHN3256/HZH99','no rank'),(462059,150080,'Norovirus Hu/CHN3258/HZH99','no rank'),(462060,150080,'Norovirus Hu/CHN3263/HZH99','no rank'),(462061,150080,'Norovirus Hu/CHN3275/HZH99','no rank'),(462062,150080,'Norovirus Hu/CHN3298/HZH99','no rank'),(462063,150080,'Norovirus Hu/CHN3299/HZH99','no rank'),(462064,150080,'Norovirus Hu/CHN3309/HZH99','no rank'),(462065,150080,'Norovirus Hu/CHN3477/LL00','no rank'),(462066,150080,'Norovirus Hu/CHN360/BJ99','no rank'),(462067,150080,'Norovirus Hu/CHN3755/CC00','no rank'),(462068,150080,'Norovirus Hu/CHN3786/CC00','no rank'),(462069,150080,'Norovirus Hu/CHN3787/CC00','no rank'),(462070,150080,'Norovirus Hu/CHN3822/CC00','no rank'),(462071,150080,'Norovirus Hu/CHN3824/CC99','no rank'),(462072,150080,'Norovirus Hu/CHN3826/CC99','no rank'),(462073,150080,'Norovirus Hu/CHN3838/LL00','no rank'),(462074,150080,'Norovirus Hu/CHN38456/BJ04','no rank'),(462075,150080,'Norovirus Hu/CHN3852/LL00','no rank'),(462076,150080,'Norovirus Hu/CHN38588/BJ04','no rank'),(462077,150080,'Norovirus Hu/CHN38791/XJ04','no rank'),(462078,150080,'Norovirus Hu/CHN388/BJ00','no rank'),(462079,150080,'Norovirus Hu/CHN38812/XJ04','no rank'),(462080,150080,'Norovirus Hu/CHN38816/XJ04','no rank'),(462081,150080,'Norovirus Hu/CHN3898/KM00','no rank'),(462082,150080,'Norovirus Hu/CHN39186/CC04','no rank'),(462083,150080,'Norovirus Hu/CHN39240/CC04','no rank'),(462084,150080,'Norovirus Hu/CHN39246/CC04','no rank'),(462085,150080,'Norovirus Hu/CHN39280/CC04','no rank'),(462086,150080,'Norovirus Hu/CHN3931/KM00','no rank'),(462087,150080,'Norovirus Hu/CHN39386/SZ04','no rank'),(462088,150080,'Norovirus Hu/CHN39428/SZ04','no rank'),(462089,150080,'Norovirus Hu/CHN39462/SZ04','no rank'),(462090,150080,'Norovirus Hu/CHN39540/SZ04','no rank'),(462091,150080,'Norovirus Hu/CHN3963/LL00','no rank'),(462092,150080,'Norovirus Hu/CHN3973/LL00','no rank'),(462093,150080,'Norovirus Hu/CHN40048/KM04','no rank'),(462094,150080,'Norovirus Hu/CHN40078/KM04','no rank'),(462095,150080,'Norovirus Hu/CHN40092/KM04','no rank'),(462096,150080,'Norovirus Hu/CHN401/BJ00','no rank'),(462097,150080,'Norovirus Hu/CHN40182/KM04','no rank'),(462098,150080,'Norovirus Hu/CHN40482/SH04','no rank'),(462099,150080,'Norovirus Hu/CHN40496/SH04','no rank'),(462100,150080,'Norovirus Hu/CHN40538/SH04','no rank'),(462101,150080,'Norovirus Hu/CHN40600/SH04','no rank'),(462102,150080,'Norovirus Hu/CHN40656/CZ04','no rank'),(462103,150080,'Norovirus Hu/CHN40685/CZ04','no rank'),(462104,150080,'Norovirus Hu/CHN40737/CZ04','no rank'),(462105,150080,'Norovirus Hu/CHN40763/CZ04','no rank'),(462106,150080,'Norovirus Hu/CHN40896/SZ04','no rank'),(462107,150080,'Norovirus Hu/CHN40998/SZ04','no rank'),(462108,150080,'Norovirus Hu/CHN41779/XJ04','no rank'),(462109,150080,'Norovirus Hu/CHN41808/LL04','no rank'),(462110,150080,'Norovirus Hu/CHN42018/LL05','no rank'),(462111,150080,'Norovirus Hu/CHN42164/CC04','no rank'),(462112,150080,'Norovirus Hu/CHN42224/LL05','no rank'),(462113,150080,'Norovirus Hu/CHN42269/LL05','no rank'),(462114,150080,'Norovirus Hu/CHN4253/LL01','no rank'),(462115,150080,'Norovirus Hu/CHN42548/LL05','no rank'),(462116,150080,'Norovirus Hu/CHN42572/LL05','no rank'),(462117,150080,'Norovirus Hu/CHN42814/CZ04','no rank'),(462118,150080,'Norovirus Hu/CHN42846/CZ04','no rank'),(462119,150080,'Norovirus Hu/CHN42936/CZ04','no rank'),(462120,150080,'Norovirus Hu/CHN42951/CZ05','no rank'),(462121,150080,'Norovirus Hu/CHN42973/CZ05','no rank'),(462122,150080,'Norovirus Hu/CHN42982/XJ05','no rank'),(462123,150080,'Norovirus Hu/CHN4300/LL01','no rank'),(462124,150080,'Norovirus Hu/CHN43098/CC05','no rank'),(462125,150080,'Norovirus Hu/CHN43160/CC05','no rank'),(462126,150080,'Norovirus Hu/CHN43172/CC05','no rank'),(462127,150080,'Norovirus Hu/CHN43202/LZ04','no rank'),(462128,150080,'Norovirus Hu/CHN43262/LZ05','no rank'),(462129,150080,'Norovirus Hu/CHN43266/LZ05','no rank'),(462130,150080,'Norovirus Hu/CHN43283/LZ05','no rank'),(462131,150080,'Norovirus Hu/CHN43301/LZ05','no rank'),(462132,150080,'Norovirus Hu/CHN43303/LZ05','no rank'),(462133,150080,'Norovirus Hu/CHN43320/LZ05','no rank'),(462134,150080,'Norovirus Hu/CHN43321/LZ05','no rank'),(462135,150080,'Norovirus Hu/CHN43324/LZ05','no rank'),(462136,150080,'Norovirus Hu/CHN43330/LZ05','no rank'),(462137,150080,'Norovirus Hu/CHN43332/LZ05','no rank'),(462138,150080,'Norovirus Hu/CHN43338/LZ05','no rank'),(462139,150080,'Norovirus Hu/CHN43342/LZ05','no rank'),(462140,150080,'Norovirus Hu/CHN43364/LZ04','no rank'),(462141,150080,'Norovirus Hu/CHN43367/LZ04','no rank'),(462142,150080,'Norovirus Hu/CHN43466/SH04','no rank'),(462143,150080,'Norovirus Hu/CHN43502/SH04','no rank'),(462144,150080,'Norovirus Hu/CHN43512/SH05','no rank'),(462145,150080,'Norovirus Hu/CHN43552/SH05','no rank'),(462146,150080,'Norovirus Hu/CHN43568/SH05','no rank'),(462147,150080,'Norovirus Hu/CHN4359/LL01','no rank'),(462148,150080,'Norovirus Hu/CHN43594/SH05','no rank'),(462149,150080,'Norovirus Hu/CHN4369/LL01','no rank'),(462150,150080,'Norovirus Hu/CHN43949/LZ04','no rank'),(462151,150080,'Norovirus Hu/CHN43964/LZ04','no rank'),(462152,150080,'Norovirus Hu/CHN43989/LZ04','no rank'),(462153,150080,'Norovirus Hu/CHN4411/CC01','no rank'),(462154,150080,'Norovirus Hu/CHN4412/CC01','no rank'),(462155,150080,'Norovirus Hu/CHN44123/LZ05','no rank'),(462156,150080,'Norovirus Hu/CHN44124/LZ05','no rank'),(462157,150080,'Norovirus Hu/CHN44126/LZ05','no rank'),(462158,150080,'Norovirus Hu/CHN44128/LZ05','no rank'),(462159,150080,'Norovirus Hu/CHN44134/LZ05','no rank'),(462160,150080,'Norovirus Hu/CHN44136/LZ05','no rank'),(462161,150080,'Norovirus Hu/CHN44692/KM04','no rank'),(462162,150080,'Norovirus Hu/CHN4474/CC01','no rank'),(462163,150080,'Norovirus Hu/CHN44812/LZ05','no rank'),(462164,150080,'Norovirus Hu/CHN44821/LZ05','no rank'),(462165,150080,'Norovirus Hu/CHN44858/KM04','no rank'),(462166,150080,'Norovirus Hu/CHN44898/KM04','no rank'),(462167,150080,'Norovirus Hu/CHN459/BJ00','no rank'),(462168,150080,'Norovirus Hu/CHN4617/CC00','no rank'),(462169,150080,'Norovirus Hu/CHN462/BJ00','no rank'),(462170,150080,'Norovirus Hu/CHN465/BJ00','no rank'),(462171,150080,'Norovirus Hu/CHN4709/LL01','no rank'),(462172,150080,'Norovirus Hu/CHN4711/LL01','no rank'),(462173,150080,'Norovirus Hu/CHN4748/LL01','no rank'),(462174,150080,'Norovirus Hu/CHN4789/LL01','no rank'),(462175,150080,'Norovirus Hu/CHN5450/KM01','no rank'),(462176,150080,'Norovirus Hu/CHN5531/KM01','no rank'),(462177,1883,'Streptomyces sp. 1115','species'),(462178,1883,'Streptomyces sp. 1228','species'),(462179,1883,'Streptomyces sp. 1912','species'),(462180,111199,'Donacia biimpressa','species'),(462181,111199,'Donacia cazieri','species'),(462182,111199,'Donacia clavipes','species'),(462183,131704,'Plateumaris aurifera','species'),(462184,131704,'Plateumaris braccata','species'),(462185,131704,'Plateumaris consimilis','species'),(462186,131704,'Plateumaris flavipes','species'),(462187,131704,'Plateumaris frosti','species'),(462188,131704,'Plateumaris fulvipes','species'),(462189,131704,'Plateumaris germari','species'),(462190,131704,'Plateumaris metallica','species'),(462191,131704,'Plateumaris nitida','species'),(462192,131704,'Plateumaris rufa','species'),(462193,131704,'Plateumaris rustica','species'),(462194,131704,'Plateumaris shoemakeri','species'),(462196,5550,'Trichophyton sp. LM 10725','species'),(462197,265975,'environmental samples','no rank'),(462198,462197,'uncultured Oribacterium sp.','species'),(462199,136099,'environmental samples','no rank'),(462200,462199,'uncultured Knoellia sp.','species'),(462201,111198,'Neohaemonia','genus'),(462202,462201,'Neohaemonia minnesotensis','species'),(462203,462201,'Neohaemonia nigricornis','species'),(462205,5683,'Leptomonas bifurcata','species'),(462206,163728,'Erophaca','genus'),(462207,462206,'Erophaca baetica','species'),(462208,462207,'Erophaca baetica subsp. orientalis','subspecies'),(462209,4932,'Saccharomyces cerevisiae Y9','no rank'),(462210,4932,'Saccharomyces cerevisiae Y10','no rank'),(462211,5345,'Coprinus silvaticus','species'),(462214,29056,'Ostrinia narynensis','species'),(462216,339351,'Hantavirus R11','species'),(462217,339351,'Hantavirus R142','species'),(462218,339351,'Hantavirus R150','species'),(462219,339351,'Hantavirus R165','species'),(462220,339351,'Hantavirus R167','species'),(462221,339351,'Hantavirus R34','species'),(462222,323723,'Babesia sp. Hebei','species'),(462223,323723,'Babesia sp. Lintan','species'),(462224,323723,'Babesia sp. Madang','species'),(462225,323723,'Babesia sp. Ningxian','species'),(462226,323723,'Babesia sp. Tianzhu','species'),(462227,323723,'Babesia sp. Xinjiang','species'),(462228,421532,'Paradeontacylix sinensis','species'),(462229,5129,'Hypocreopsis','genus'),(462232,6483,'Varicinassa','genus'),(462233,462232,'Varicinassa variciferus','species'),(462234,6484,'Nassarius castus','species'),(462235,75695,'Aphanizomenon ovalisporum FAS-AP1','no rank'),(462236,77022,'Cylindrospermopsis raciborskii FAS-C1','no rank'),(462237,77022,'Cylindrospermopsis raciborskii QHSS/NR/CYL/03','no rank'),(462238,6484,'Nassarius semiplicatus','species'),(462239,6484,'Nassarius semiplicatoides','species'),(462240,114230,'Nigrospora sp. F5','species'),(462241,152622,'Muscodor sp. D31','species'),(462242,152622,'Muscodor sp. M7','species'),(462243,152622,'Muscodor sp. N28','species'),(462244,37840,'Pestalotiopsis sp. M5','species'),(462245,34399,'Phomopsis sp. A57','species'),(462246,34453,'Hebeloma sp. SE5','species'),(462247,34453,'Hebeloma sp. SIV','species'),(462248,34453,'Hebeloma sp. F-RS01','species'),(462249,34453,'Hebeloma sp. F-NB01','species'),(462250,34453,'Hebeloma sp. R-RS01','species'),(462251,134471,'Stramonita haemastoma haemastoma','subspecies'),(462253,66734,'Aplosporella','genus'),(462254,462253,'Aplosporella prunicola','species'),(462255,151233,'Salsola affinis','species'),(462256,188285,'Gitona distigma','species'),(462257,106241,'Phortica okadai','species'),(462258,106241,'Phortica semivirgo','species'),(462259,106241,'Phortica variegata','species'),(462260,462263,'Stegana furta','species'),(462261,462264,'Stegana mehadiae','species'),(462262,106236,'Phortica','genus'),(462263,188292,'Stegana','no rank'),(462264,188292,'Steganina','no rank'),(462265,188292,'Oxyphortica','no rank'),(462266,188292,'Orthostegana','no rank'),(462268,106235,'Amiota albilabris','species'),(462269,106235,'Amiota alboguttata','species'),(462270,106235,'Amiota basdeni','species'),(462271,106237,'Acletoxenus','genus'),(462272,462271,'Acletoxenus formosus','species'),(462273,106236,'Cacoxenus','genus'),(462274,106236,'Paraleucophenga','genus'),(462275,462273,'Cacoxenus indagator','species'),(462276,462274,'Paraleucophenga invicta','species'),(462277,71165,'Gonatodes ceciliae','species'),(462278,71165,'Gonatodes concinnatus','species'),(462279,71165,'Gonatodes eladioi','species'),(462280,71165,'Gonatodes ocellatus','species'),(462281,71157,'Lepidoblepharis festae','species'),(462282,165440,'Dioszegia xingshanensis','species'),(462283,165440,'Dioszegia butyracea','species'),(462284,165440,'Dioszegia athyri','species'),(462285,65954,'Globodera tabacum \'azteca\'','subspecies'),(462286,180571,'Aureliana wettsteiniana','species'),(462287,4071,'Capsicum campylopodium','species'),(462288,4071,'Capsicum hunzikerianum','species'),(462289,4071,'Capsicum parvifolium','species'),(462290,4071,'Capsicum pereirae','species'),(462291,4071,'Capsicum recurvatum','species'),(462292,4071,'Capsicum rhomboideum','species'),(462293,4071,'Capsicum schottianum','species'),(462294,4071,'Capsicum villosum','species'),(462295,366451,'Bradypodion sp. KTH466','species'),(462296,224583,'Macaca fascicularis rhadinovirus 2','species'),(462297,35249,'Elephas maximus gammaherpesvirus 1','species'),(462298,35249,'Sorex araneus gammaherpesvirus 1','species'),(462299,12333,'Enterobacteria phage VT1-Sakai','species'),(462300,9977,'Ochotona coreana','species'),(462303,219829,'Plasmodium sp. LK6','species'),(462304,219829,'Plasmodium sp. Donana01','species'),(462305,219820,'Haemoproteus sp. LK2','species'),(462306,219820,'Haemoproteus sp. LK3','species'),(462307,219820,'Haemoproteus sp. LK4','species'),(462308,86629,'Halcuriidae','family'),(462309,27578,'Rhacophorus sp. KIZ3308','species'),(462310,27578,'Rhacophorus sp. KIZ3309','species'),(462311,27578,'Rhacophorus sp. KIZ3321','species'),(462312,27578,'Rhacophorus sp. KIZ3330','species'),(462313,27578,'Rhacophorus sp. KIZ3331','species'),(462314,462308,'Halcurias','genus'),(462315,462314,'Halcurias carlgreni','species'),(462318,311576,'Gracixalus jinxiuensis','species'),(462319,979184,'Liuixalus romeri','species'),(462320,27578,'Rhacophorus chenfui','species'),(462321,27578,'Rhacophorus dugritei','species'),(462322,27578,'Rhacophorus feae','species'),(462323,27578,'Rhacophorus gongshanensis','species'),(462324,27578,'Rhacophorus maximus','species'),(462326,27578,'Rhacophorus minimus','species'),(462327,27578,'Rhacophorus nigropunctatus','species'),(462328,27578,'Rhacophorus omeimontis','species'),(462329,27578,'Rhacophorus pingbianensis','species'),(462332,551670,'Tahina spectabilis','species'),(462333,6109,'Anthopleura sp. \'Zhanjiang\'','species'),(462334,337531,'Diplomystes viedmensis','species'),(462335,164379,'Imparfinis sp. JV-2007','species'),(462336,71256,'Pimelodella sp. JV-2007','species'),(462337,30998,'Parapimelodus','genus'),(462338,462337,'Parapimelodus valenciennis','species'),(462339,42504,'Pimelodus albicans','species'),(462340,67676,'Microsporidia sp. \'Levishte\'','species'),(462341,67676,'Microsporidia sp. \'Dragitschevo\'','species'),(462342,56942,'Porella chilensis','species'),(462343,56942,'Porella stephaniana','species'),(462344,150080,'Human norovirus CHN38109/SZ03','no rank'),(462345,150080,'Human norovirus CHN38111/SZ03','no rank'),(462346,150080,'Human norovirus CHN38112/SZ03','no rank'),(462347,150080,'Human norovirus CHN38113/SZ03','no rank'),(462348,150080,'Human norovirus CHN38114/SZ03','no rank'),(462349,150080,'Human norovirus CHN4841/SZ03','no rank'),(462350,13398,'Carex rugulosa','species'),(462351,114372,'Procnias tricarunculatus','species'),(462352,222,'Achromobacter sp. Da-12','species'),(462353,41275,'Brevundimonas sp. Da-10','species'),(462354,544,'Citrobacter sp. Da-14','species'),(462355,547,'Enterobacter sp. Da-13','species'),(462356,1350,'Enterococcus sp. Da-19','species'),(462357,1350,'Enterococcus sp. Da-20','species'),(462358,1357,'Lactococcus sp. Da-17','species'),(462359,1357,'Lactococcus sp. Da-18','species'),(462360,33882,'Microbacterium sp. Da-21','species'),(462361,33882,'Microbacterium sp. Da-22','species'),(462362,33882,'Microbacterium sp. Da-23','species'),(462363,613,'Serratia sp. Da-15','species'),(462364,40323,'Stenotrophomonas sp. Da-16','species'),(462365,80841,'Burkholderiales bacterium Da-11','species'),(462366,81684,'methylotrophic proteobacterium K10-2','species'),(462367,398041,'Flavisolibacter ginsengisoli','species'),(462372,165697,'Sphingopyxis panaciterrulae','species'),(462373,2745,'Halomonas sp. MV-2007','species'),(462374,907946,'Acrisione','genus'),(462375,462374,'Acrisione cymosa','species'),(462376,462374,'Acrisione denticulata','species'),(462377,217499,'Adenostyles alpina','species'),(462378,795080,'Aequatorium','genus'),(462379,462378,'Aequatorium asterotrichum','species'),(462380,462378,'Aequatorium lepidotum','species'),(462381,422331,'Lasiocephalus campanulatus','species'),(462382,18794,'Senecio patens','species'),(462383,795077,'Antillanthus','genus'),(462384,462383,'Antillanthus acunae','species'),(462385,462383,'Antillanthus almironcillo','species'),(462386,422313,'Arnoglossum plantagineum','species'),(462387,795077,'Austrosynotis','genus'),(462388,462387,'Austrosynotis rectirama','species'),(462389,795077,'Bethencourtia','genus'),(462390,462389,'Bethencourtia hermosae','species'),(462391,462389,'Bethencourtia palmensis','species'),(462392,462389,'Bethencourtia rupicola','species'),(462393,795077,'Charadranaetes','genus'),(462394,462393,'Charadranaetes durandii','species'),(462395,422318,'Chersodoma antennaria','species'),(462396,422318,'Chersodoma diclina','species'),(462397,422318,'Chersodoma ovopedata','species'),(462398,82361,'Cineraria grandiflora','species'),(462399,189210,'Crassocephalum montuosum','species'),(462400,422320,'Culcitium canescens','species'),(462401,422320,'Culcitium neaei','species'),(462402,18794,'Senecio niveoaureus','species'),(462403,422320,'Culcitium serratifolium','species'),(462404,422322,'Dendrophorbium brachycodon','species'),(462405,422322,'Dendrophorbium bradei','species'),(462406,422322,'Dendrophorbium multinerve','species'),(462407,109557,'Dendrosenecio johnstonii','species'),(462408,795077,'Dolichorrhiza','genus'),(462409,462408,'Dolichorrhiza persica','species'),(462410,109560,'Dorobaea laciniata','species'),(462411,795077,'Ekmaniopappus','genus'),(462412,462411,'Ekmaniopappus mikanioides','species'),(462413,422325,'Elekmania barahonensis','species'),(462414,422325,'Elekmania buchii','species'),(462415,422325,'Elekmania fuertesii','species'),(462416,189212,'Emilia exserta','species'),(462417,189212,'Emilia prenanthoidea','species'),(462418,795080,'Endocellion','genus'),(462419,462418,'Endocellion sibiricum','species'),(462420,795077,'Eriothrix','genus'),(462421,462420,'Eriothrix lycopodioides','species'),(462422,109562,'Euryops decumbens','species'),(462423,109562,'Euryops evansii','species'),(462424,109562,'Euryops prostratus','species'),(462425,109562,'Euryops spathaceus','species'),(462426,109562,'Euryops transvaalensis','species'),(462427,109562,'Euryops tysonii','species'),(462428,795077,'Faujasia','genus'),(462429,462428,'Faujasia squamosa','species'),(462430,795077,'Garcibarrigoa','genus'),(462431,462430,'Garcibarrigoa telembina','species'),(462432,795077,'Graphistylis','genus'),(462433,462432,'Graphistylis dichroa','species'),(462434,462432,'Graphistylis itatiaiae','species'),(462435,462432,'Graphistylis organensis','species'),(462436,462432,'Graphistylis toledoi','species'),(462437,189216,'Gynoxys buxifolia','species'),(462438,189216,'Gynoxys sodiroi','species'),(462439,189216,'Gynoxys tolimensis','species'),(462440,109564,'Gynura calciphila','species'),(462441,379124,'Hertia angustifolia','species'),(462442,379124,'Hertia maroccana','species'),(462443,379124,'Hertia pallens','species'),(462444,257032,'Homogyne discolor','species'),(462445,257032,'Homogyne sylvestris','species'),(462446,795077,'Hubertia','genus'),(462447,462446,'Hubertia ambavilla','species'),(462448,462446,'Hubertia myricifolia','species'),(462449,462446,'Hubertia tomentosa','species'),(462450,795077,'Iranecio','genus'),(462451,462450,'Iranecio bulghardaghensis','species'),(462452,462450,'Iranecio jurineifolius','species'),(462453,462450,'Iranecio paucilobus','species'),(462454,462450,'Iranecio taraxacifolius','species'),(462455,795077,'Jessea','genus'),(462456,462455,'Jessea cooperi','species'),(462457,462455,'Jessea multivenia','species'),(462458,189218,'Kleinia abyssinica','species'),(462459,795077,'Leonis','genus'),(462460,462459,'Leonis trineura','species'),(462461,795077,'Lundinia','genus'),(462462,462461,'Lundinia plumbea','species'),(462463,795077,'Mattfeldia','genus'),(462464,462463,'Mattfeldia triplinervis','species'),(462465,422337,'Monticalia abietina','species'),(462466,422337,'Monticalia apiculata','species'),(462467,422337,'Monticalia corymbosa','species'),(462468,422337,'Monticalia flocculidens','species'),(462469,422337,'Monticalia greenmaniana','species'),(462470,422337,'Monticalia myrsinites','species'),(462471,422337,'Monticalia peruviana','species'),(462472,422337,'Monticalia vaccinioides','species'),(462473,795080,'Nordenstamia','genus'),(462474,462473,'Nordenstamia kingii','species'),(462475,462473,'Nordenstamia repanda','species'),(462476,109566,'Othonna alba','species'),(462477,109566,'Othonna amplexifolia','species'),(462478,109566,'Othonna auriculifolia','species'),(462479,109566,'Othonna herrei','species'),(462480,98687,'Packera tampicana','species'),(462481,422343,'Papuacalia sandsii','species'),(462482,795080,'Paragynoxys','genus'),(462483,462482,'Paragynoxys neodendroides','species'),(462484,186961,'Parasenecio delphiniifolius','species'),(462485,795077,'Pentacalia','genus'),(462486,462485,'Pentacalia antioquensis','species'),(462487,462485,'Pentacalia arborea','species'),(462488,462485,'Pentacalia desiderabilis','species'),(462489,795077,'Pojarkovia','genus'),(462490,462489,'Pojarkovia stenocephala','species'),(462491,109583,'Pseudogynoxys haenkei','species'),(462492,344067,'Roldana albonervia','species'),(462493,344067,'Roldana lineolata','species'),(462494,344067,'Roldana petasitis','species'),(462495,795077,'Scrobicaria','genus'),(462496,462495,'Scrobicaria ilicifolia','species'),(462497,18794,'Senecio adenotrichius','species'),(462498,18794,'Senecio algens','species'),(462499,18794,'Senecio arnicoides','species'),(462500,18794,'Senecio aspericaulis','species'),(462501,18794,'Senecio asperulus','species'),(462502,18794,'Senecio australis','species'),(462503,18794,'Senecio bahioides','species'),(462504,18794,'Senecio banksii','species'),(462505,18794,'Senecio bonariensis','species'),(462506,18794,'Senecio brassii','species'),(462507,18794,'Senecio bulbinifolius','species'),(462508,18794,'Senecio callosus','species'),(462509,18794,'Senecio candollei','species'),(462510,18794,'Senecio cisplatinus','species'),(462511,18794,'Senecio colensoi','species'),(462512,18794,'Senecio comosus','species'),(462513,18794,'Senecio coriaceus','species'),(462514,18794,'Senecio cremeiflorus','species'),(462515,18794,'Senecio crithmoides','species'),(462516,18794,'Senecio ctenophyllus','species'),(462517,18794,'Senecio culcitioides','species'),(462518,18794,'Senecio cunninghamii','species'),(462519,18794,'Senecio decurrens','species'),(462520,18794,'Senecio deferens','species'),(462521,18794,'Senecio diaschides','species'),(462522,18794,'Senecio donianus','species'),(462523,18794,'Senecio doronicum','species'),(462524,18794,'Senecio dregeanus','species'),(462525,18794,'Senecio espinosae','species'),(462526,18794,'Senecio farinifer','species'),(462527,18794,'Senecio filaginoides','species'),(462528,18794,'Senecio fistulosus','species'),(462529,18794,'Senecio franchetii','species'),(462530,18794,'Senecio glastifolius','species'),(462531,18794,'Senecio gnidioides','species'),(462532,18794,'Senecio grossidens','species'),(462533,18794,'Senecio gunnii','species'),(462534,18794,'Senecio hansweberi','species'),(462535,18794,'Senecio hastatus','species'),(462536,18794,'Senecio humillimus','species'),(462537,18794,'Senecio hypsobates','species'),(462538,18794,'Senecio junceus','species'),(462539,18794,'Senecio laetevirens','species'),(462540,18794,'Senecio landbeckii','species'),(462541,18794,'Senecio leptolobus','species'),(462542,18794,'Senecio linifolius','species'),(462543,18794,'Senecio macranthus','species'),(462544,18794,'Senecio meyeri-johannis','species'),(462545,18794,'Senecio montevidensis','species'),(462546,18794,'Senecio oerstedianus','species'),(462547,18794,'Senecio oreophyton','species'),(462548,18794,'Senecio panduriformis','species'),(462549,18794,'Senecio perralderianus','species'),(462550,18794,'Senecio polygaloides','species'),(462551,18794,'Senecio pubiger','species'),(462552,18794,'Senecio pudicus','species'),(462553,18794,'Senecio purpureus','species'),(462554,18794,'Senecio pyrenaicus','species'),(462555,18794,'Senecio roseus','species'),(462556,18794,'Senecio rufescens','species'),(462557,18794,'Senecio sarracenicus','species'),(462558,18794,'Senecio scaberulus','species'),(462559,18794,'Senecio selloi','species'),(462560,18794,'Senecio sinuatilobus','species'),(462561,18794,'Senecio sisymbriifolius','species'),(462562,18794,'Senecio smithii','species'),(462563,18794,'Senecio spartioides','species'),(462564,18794,'Senecio stigophlebius','species'),(462565,18794,'Senecio stoechadiformis','species'),(462566,18794,'Senecio telekii','species'),(462567,18794,'Senecio triangularis','species'),(462568,18794,'Senecio tricuspidatus','species'),(462569,18794,'Senecio trifidus','species'),(462570,18794,'Senecio viridis','species'),(462571,18794,'Senecio volckmannii','species'),(462572,18794,'Senecio wairauensis','species'),(462573,18794,'Senecio wootonii','species'),(462574,379131,'Steirodiscus tagetes','species'),(462575,189253,'Synotis cappa','species'),(462576,795077,'Talamancalia','genus'),(462577,462576,'Talamancalia boquetensis','species'),(462578,422362,'Telanthophora copeyensis','species'),(462579,151998,'Tephroseris crispa','species'),(462580,151998,'Tephroseris integrifolia','species'),(462581,422364,'Tetradymia canescens','species'),(462582,795077,'Xenophyllum','genus'),(462583,462582,'Xenophyllum dactylophyllum','species'),(462584,462582,'Xenophyllum poposum','species'),(462585,795077,'Zemisia','genus'),(462586,462585,'Zemisia discolor','species'),(462587,795077,'Werneria','genus'),(462588,462587,'Werneria caespitosa','species'),(462589,462587,'Werneria nubigena','species'),(462590,1299429,'Pseudomonas phage YuA','species'),(462591,58742,'Heratemis cubiceps','species'),(462592,283513,'Polymastia janeirensis','species'),(462593,58742,'Heratemis devriesi','species'),(462594,158360,'Cheirostylis','genus'),(462595,1163,'Anabaena sp. BIR130','species'),(462596,1163,'Anabaena sp. BIR132','species'),(462597,1163,'Anabaena sp. BIR162','species'),(462598,1163,'Anabaena sp. BIR169','species'),(462599,1163,'Anabaena sp. BIR180','species'),(462600,1163,'Anabaena sp. BIR19','species'),(462601,1163,'Anabaena sp. BIR202','species'),(462602,1163,'Anabaena sp. BIR208','species'),(462603,1163,'Anabaena sp. BIR219','species'),(462604,1163,'Anabaena sp. BIR232','species'),(462605,1163,'Anabaena sp. BIR241','species'),(462606,1163,'Anabaena sp. BIR25','species'),(462607,1163,'Anabaena sp. BIR256','species'),(462608,1163,'Anabaena sp. BIR259','species'),(462609,1163,'Anabaena sp. BIR272','species'),(462610,1163,'Anabaena sp. BIR274','species'),(462611,1163,'Anabaena sp. BIR28','species'),(462612,1163,'Anabaena sp. BIR30','species'),(462613,1163,'Anabaena sp. BIR300','species'),(462614,1163,'Anabaena sp. BIR31','species'),(462615,1163,'Anabaena sp. BIR348','species'),(462616,1163,'Anabaena sp. BIR358','species'),(462617,1163,'Anabaena sp. BIR361','species'),(462618,1163,'Anabaena sp. BIR370A','species'),(462619,1163,'Anabaena sp. BIR370B','species'),(462620,1163,'Anabaena sp. BIR374','species'),(462621,1163,'Anabaena sp. BIR406','species'),(462622,1163,'Anabaena sp. BIR41','species'),(462623,1163,'Anabaena sp. BIR440','species'),(462624,1163,'Anabaena sp. BIR441','species'),(462625,1163,'Anabaena sp. BIR49','species'),(462626,1163,'Anabaena sp. BIR50','species'),(462627,1163,'Anabaena sp. BIR52','species'),(462628,1163,'Anabaena sp. BIR53','species'),(462629,1163,'Anabaena sp. BIR54','species'),(462630,1163,'Anabaena sp. BIR56','species'),(462631,1163,'Anabaena sp. BIR67','species'),(462632,1163,'Anabaena sp. BIR73','species'),(462633,1163,'Anabaena sp. BIR76','species'),(462634,1163,'Anabaena sp. BIR78','species'),(462635,1163,'Anabaena sp. BIR84','species'),(462636,1163,'Anabaena sp. BIR94','species'),(462637,1163,'Anabaena sp. BIR96','species'),(462638,1163,'Anabaena sp. XP6A','species'),(462639,1163,'Anabaena sp. XP6B','species'),(462640,1163,'Anabaena sp. XP6C','species'),(462641,1163,'Anabaena sp. XPORK15F','species'),(462642,1163,'Anabaena sp. XPORK27C','species'),(462643,1163,'Anabaena sp. XPORK36C','species'),(462645,279888,'Symbiodinium sp. type D1a','species'),(462646,279888,'Symbiodinium sp. type A3','species'),(462647,279888,'Symbiodinium sp. type C1','species'),(462648,279888,'Symbiodinium sp. type E2','species'),(462649,460529,'Mesembrinella peregrina','species'),(462650,88634,'Cryptolechia','genus'),(462651,1130105,'Leptotrema','genus'),(462652,462651,'Leptotrema wightii','species'),(462654,462650,'Cryptolechia sp. Lumbsch 19562g','species'),(462655,312189,'Haematomma accolens','species'),(462656,312189,'Haematomma flexuosum','species'),(462657,312189,'Haematomma sulphureum','species'),(462658,208712,'Myriotrema microporum','species'),(462660,185313,'Ocellularia chiriquiensis','species'),(462661,185313,'Ocellularia diacida','species'),(462662,185313,'Ocellularia papillata','species'),(462663,185313,'Ocellularia sp. Lumbsch 19144d','species'),(462664,185313,'Ocellularia thelotremoides','species'),(462665,93120,'Pyrrhospora sanguinolenta','species'),(462666,93120,'Pyrrhospora sp. Elix 28837','species'),(462667,436311,'Ramboldia brunneocarpa','species'),(462668,436311,'Ramboldia stuartii','species'),(462669,208717,'Thelotrema bicinctulum','species'),(462670,208717,'Thelotrema diplotrema','species'),(462672,208717,'Thelotrema monospermum','species'),(462673,208717,'Thelotrema nureliyum','species'),(462674,208717,'Thelotrema rugatulum','species'),(462675,208717,'Thelotrema sp. Mangold 27v','species'),(462676,375649,'Topeliopsis decorticans','species'),(462678,375649,'Topeliopsis muscigena','species'),(462679,28074,'Lyngbya lagerheimii UTEX 1930','no rank'),(462680,1184,'Leptolyngbya boryana IU 594','no rank'),(462681,1179,'Nostoc muscorum UTEX \'LB 1933\'','no rank'),(462682,58416,'Hedyotis acutangula','species'),(462683,58416,'Hedyotis auricularia','species'),(462684,58416,'Hedyotis biflora','species'),(462685,58416,'Hedyotis bracteosa','species'),(462686,43535,'Oldenlandia consanguinea','species'),(462687,58416,'Hedyotis costata','species'),(462688,58416,'Hedyotis effusa','species'),(462689,58416,'Hedyotis hedyotidea','species'),(462690,58416,'Hedyotis verticillata','species'),(462691,58416,'Hedyotis yangchunensis','species'),(462692,1177,'Nostoc sp. \'J. Gallon\'','species'),(462693,5073,'Penicillium sp. RCEF3398','species'),(462694,11520,'Influenza B virus (B/Athens/628/2006)','no rank'),(462695,102797,'Influenza A virus (A/Hiroshima/52/2005(H3))','no rank'),(462696,102797,'Influenza A virus (A/Kentucky/02/2006(H1))','no rank'),(462697,119210,'Influenza A virus (A/Austria/140484/2004(H3N2))','no rank'),(462698,119210,'Influenza A virus (A/Austria/142030/2004(H3N2))','no rank'),(462699,119210,'Influenza A virus (A/Austria/144219/2004(H3N2))','no rank'),(462700,119210,'Influenza A virus (A/Austria/144539/2004(H3N2))','no rank'),(462701,119210,'Influenza A virus (A/Austria/209645(H3N2))','no rank'),(462702,119210,'Influenza A virus (A/Austria/211113/2005(H3N2))','no rank'),(462703,119210,'Influenza A virus (A/Austria/211120/2005(H3N2))','no rank'),(462704,119210,'Influenza A virus (A/Austria/211557/2005(H3N2))','no rank'),(462705,119210,'Influenza A virus (A/Austria/212187/2005(H3N2))','no rank'),(462706,119210,'Influenza A virus (A/Austria/76036/2003(H3N2))','no rank'),(462707,119210,'Influenza A virus (A/Austria/76359/2003(H3N2))','no rank'),(462708,119210,'Influenza A virus (A/Austria/77193/2003(H3N2))','no rank'),(462709,119210,'Influenza A virus (A/Austria/80044/2003(H3N2))','no rank'),(462710,33882,'Microbacterium binotii','species'),(462711,102793,'Influenza A virus (A/chicken/Vietnam/G04/2004(H5N1))','no rank'),(462712,102793,'Influenza A virus (A/chicken/Vietnam/G62/2005(H5N1))','no rank'),(462713,102793,'Influenza A virus (A/chicken/Vietnam/TY25/2005(H5N1))','no rank'),(462714,102793,'Influenza A virus (A/chicken/Vietnam/TY31/2005(H5N1))','no rank'),(462715,102793,'Influenza A virus (A/chicken/Vietnam/TY9/2005(H5N1))','no rank'),(462716,102793,'Influenza A virus (A/duck/Vietnam/5001/2005(H5N1))','no rank'),(462717,102793,'Influenza A virus (A/duck/Vietnam/5003/2005(H5N1))','no rank'),(462718,102793,'Influenza A virus (A/duck/Vietnam/5004/2005(H5N1))','no rank'),(462719,102793,'Influenza A virus (A/duck/Vietnam/5082/2005(H5N1))','no rank'),(462720,1163,'Anabaena sp. BIR2','species'),(462721,1163,'Anabaena sp. BIR3','species'),(462722,1163,'Anabaena sp. BIR4','species'),(462723,1163,'Anabaena sp. BIR5','species'),(462724,1163,'Anabaena sp. BIR66','species'),(462725,102797,'Influenza A virus (A/Lisbon/10/2005(H3))','no rank'),(462726,102797,'Influenza A virus (A/Lisbon/12/2005(H3))','no rank'),(462727,102797,'Influenza A virus (A/Lisbon/15/2005(H3))','no rank'),(462728,102797,'Influenza A virus (A/Lisbon/23/2005(H3))','no rank'),(462729,102797,'Influenza A virus (A/Lisbon/27/2005(H3))','no rank'),(462730,102797,'Influenza A virus (A/Lisbon/33/2005(H3))','no rank'),(462731,102797,'Influenza A virus (A/Lisbon/34/2005(H3))','no rank'),(462732,102797,'Influenza A virus (A/Lisbon/4/2004(H3))','no rank'),(462733,102797,'Influenza A virus (A/Lisbon/40/2005(H3))','no rank'),(462734,102797,'Influenza A virus (A/Lisbon/41/2005(H3))','no rank'),(462735,102797,'Influenza A virus (A/Lisbon/5/2003(H3))','no rank'),(462736,102797,'Influenza A virus (A/Lisbon/5/2004(H3))','no rank'),(462737,102797,'Influenza A virus (A/Lisbon/50/2005(H3))','no rank'),(462738,102797,'Influenza A virus (A/Lisbon/51/2005(H3))','no rank'),(462739,102797,'Influenza A virus (A/Lisbon/52/2005(H3))','no rank'),(462740,102797,'Influenza A virus (A/Lisbon/53/2005(H3))','no rank'),(462741,102797,'Influenza A virus (A/Lisbon/6/2003(H3))','no rank'),(462742,102797,'Influenza A virus (A/Lisbon/6/2005(H3))','no rank'),(462743,102797,'Influenza A virus (A/Lisbon/82/2005(H3))','no rank'),(462744,102797,'Influenza A virus (A/Lisbon/87/2005(H3))','no rank'),(462745,102797,'Influenza A virus (A/Lisbon/89/2005(H3))','no rank'),(462746,102797,'Influenza A virus (A/Lisbon/90/2005(H3))','no rank'),(462747,102797,'Influenza A virus (A/Lisbon/91/2005(H3))','no rank'),(462748,102797,'Influenza A virus (A/Lisbon/92/2005(H3))','no rank'),(462749,49928,'bacterium HN3-2','species'),(462750,1386,'Bacillus sp. HN1-2','species'),(462751,662,'Vibrio sp. HN1-1','species'),(462753,105721,'Oligosoma levidensum','species'),(462755,1163,'Anabaena sp. BECID19','species'),(462756,1163,'Anabaena sp. BECID20','species'),(462757,1163,'Anabaena sp. BECID23','species'),(462758,1163,'Anabaena sp. BECID31','species'),(462759,1163,'Anabaena sp. BECID8','species'),(462760,1163,'Anabaena sp. XP15D','species'),(462761,1163,'Anabaena sp. XP34A','species'),(462762,1163,'Anabaena sp. XP35A','species'),(462763,1163,'Anabaena sp. XP36D','species'),(462764,1163,'Anabaena sp. XSP2A','species'),(462765,1163,'Anabaena sp. XSP36B','species'),(462766,73163,'Aecidium brachycomes','species'),(462767,5296,'Puccinia paludosa','species'),(462768,5296,'Puccinia uliginosa','species'),(462770,5296,'Puccinia aff. geranii DAR75671','species'),(462771,5296,'Puccinia chrysosplenii','species'),(462773,5296,'Puccinia geranii-pilosi','species'),(462774,413108,'Puccinia hieracii var. piloselloidarum','varietas'),(462775,5296,'Puccinia hydrocotyles','species'),(462776,5296,'Puccinia ludwigii','species'),(462777,5296,'Puccinia luzulae','species'),(462778,5296,'Puccinia morrisoni','species'),(462780,5296,'Puccinia punctata','species'),(462781,5296,'Puccinia septentrionalis','species'),(462782,5296,'Puccinia stylidii','species'),(462783,5296,'Puccinia vaginatae','species'),(462784,190598,'Uredo dianellae','species'),(462785,190598,'Uredo sp. DAR57117b','species'),(462786,190598,'Uredo sp. DAR77028','species'),(462788,5263,'Uromyces bidenticola','species'),(462789,5263,'Uromyces ehrhartae','species'),(462790,5263,'Uromyces gaubae','species'),(462791,5263,'Uromyces inaequialtus','species'),(462792,5263,'Uromyces polygoni-avicularis','species'),(462793,5263,'Uromyces scrophulariae','species'),(462794,5263,'Uromyces sp. DAR75698','species'),(462795,5263,'Uromyces transversalis','species'),(462796,203918,'Uromycladium maritimum','species'),(462797,27348,'Puccinia recondita f. sp. agrostidis','no rank'),(462798,266010,'Zonites anaphiensis','species'),(462799,266010,'Zonites astakidae','species'),(462800,266010,'Zonites caricus','species'),(462801,266010,'Zonites casius','species'),(462802,266010,'Zonites chloroticus','species'),(462803,266010,'Zonites festai','species'),(462804,266010,'Zonites graecus','species'),(462805,266010,'Zonites kobelti','species'),(462806,266010,'Zonites messenicus','species'),(462807,266010,'Zonites oertzeni','species'),(462808,266010,'Zonites parnonensis','species'),(462809,266010,'Zonites pergranulatus','species'),(462810,462809,'Zonites pergranulatus cycladicus','subspecies'),(462811,462809,'Zonites pergranulatus pergranulatus','subspecies'),(462812,266010,'Zonites rhodius','species'),(462813,462812,'Zonites rhodius elatior','subspecies'),(462814,462812,'Zonites rhodius martensi','subspecies'),(462815,266010,'Zonites smyrnensis','species'),(462816,56126,'Turcozonites','genus'),(462817,462816,'Turcozonites corax','species'),(462818,336487,'Avipoxvirus isolate Hawaii','species'),(462819,130903,'Philotrypesis sp. HY-2007','species'),(462820,115150,'Orthometopon','genus'),(462821,462820,'Orthometopon dalmatinum','species'),(462822,462820,'Orthometopon ferrarai','species'),(462823,462820,'Orthometopon phaleronense','species'),(462824,462820,'Orthometopon scheuerni','species'),(462825,462820,'Orthometopon turcicum','species'),(462826,462820,'Orthometopon sp. \'Kerkini\'','species'),(462827,462820,'Orthometopon sp. \'Ikaria\'','species'),(462828,462820,'Orthometopon sp. \'Patmos\'','species'),(462829,462820,'Orthometopon sp. \'Samos\'','species'),(462830,3493,'Ficus hispida','species'),(462831,45625,'Gammarus abstrusus','species'),(462832,45625,'Gammarus accretus','species'),(462833,45625,'Gammarus bousfieldi','species'),(462834,45625,'Gammarus comosus','species'),(462835,45625,'Gammarus craspedotrichus','species'),(462836,45625,'Gammarus curvativus','species'),(462837,45625,'Gammarus decorosus','species'),(462838,45625,'Gammarus electrus','species'),(462839,45625,'Gammarus emeiensis','species'),(462840,45625,'Gammarus glabratus','species'),(462841,45625,'Gammarus gregoryi','species'),(462842,45625,'Gammarus koreanus','species'),(462843,45625,'Gammarus lichuanensis','species'),(462844,45625,'Gammarus martensi','species'),(462845,45625,'Gammarus montanus','species'),(462846,45625,'Gammarus nekkensis','species'),(462847,45625,'Gammarus pexus','species'),(462848,45625,'Gammarus qiani','species'),(462849,45625,'Gammarus riparius','species'),(462850,45625,'Gammarus sichuanensis','species'),(462851,45625,'Gammarus sinuolatus','species'),(462852,45625,'Gammarus sp. 1 ZH-20007','species'),(462853,45625,'Gammarus sp. 2 ZH-2007','species'),(462854,45625,'Gammarus sp. 3 ZH-2007','species'),(462855,45625,'Gammarus sp. 4 ZH-2007','species'),(462856,45625,'Gammarus sp. 6 ZH-2007','species'),(462857,45625,'Gammarus stalagmiticus','species'),(462858,45625,'Gammarus takesensis','species'),(462859,45625,'Gammarus translucidus','species'),(462860,92169,'Platorchestia','genus'),(462861,462860,'Platorchestia japonica','species'),(462862,36939,'Sinogammarus','genus'),(462863,462862,'Sinogammarus chuanhui','species'),(462864,353611,'Jesogammarus debilis','species'),(462865,105882,'Astrotoma','genus'),(462866,462865,'Astrotoma agassizii','species'),(462867,105882,'Astrohamma','genus'),(462868,462867,'Astrohamma tuberculatum','species'),(462870,46665,'Brachyscome spathulata','species'),(462872,13484,'Dianella tasmanica','species'),(462873,25168,'Galium verum','species'),(462877,43174,'Pedicularis palustris','species'),(462879,59293,'Solidago virgaurea','species'),(462882,13757,'Viola palustris','species'),(462884,35143,'Prymnesium palpebrale','species'),(462885,244501,'Eucrassatella cumingii','species'),(462886,98290,'Astarte sulcata','species'),(462888,6592,'Leukoma','genus'),(462889,462888,'Leukoma staminea','species'),(462890,90751,'Pseudorasbora pumila pumila','subspecies'),(462891,1386,'Bacillus sp. Y38','species'),(462892,45667,'Halobacillus sp. Y13','species'),(462893,45667,'Halobacillus sp. Y24','species'),(462894,45667,'Halobacillus sp. Y35','species'),(462895,2745,'Halomonas sp. L10','species'),(462896,2745,'Halomonas sp. L11','species'),(462897,2745,'Halomonas sp. L18','species'),(462898,2745,'Halomonas sp. L24','species'),(462899,2745,'Halomonas sp. Y12','species'),(462900,2745,'Halomonas sp. Y22','species'),(462901,2745,'Halomonas sp. Y23','species'),(462902,2745,'Halomonas sp. Y31','species'),(462903,2745,'Halomonas sp. Y33','species'),(462904,2745,'Halomonas sp. Y71','species'),(462905,2745,'Halomonas sp. Y72','species'),(462906,135575,'Idiomarina sp. L12','species'),(462907,135575,'Idiomarina sp. L16','species'),(462908,135575,'Idiomarina sp. L23','species'),(462909,135575,'Idiomarina sp. Y11','species'),(462910,289201,'Pontibacillus sp. Y32','species'),(462911,289201,'Pontibacillus sp. Y34','species'),(462912,182639,'Kribbella sp. ME0-52B','species'),(462913,182639,'Kribbella sp. ME05-21D','species'),(462914,43676,'Promicromonospora sp. ME02-6983B','species'),(462915,1883,'Streptomyces sp. AK02-1a','species'),(462916,1883,'Streptomyces sp. AK03-4B','species'),(462917,1883,'Streptomyces sp. ID01-15A','species'),(462918,1883,'Streptomyces sp. ID01-15D','species'),(462919,1883,'Streptomyces sp. ID01-15b','species'),(462920,1883,'Streptomyces sp. ME01-18h','species'),(462921,1883,'Streptomyces sp. ME01-21h','species'),(462922,1883,'Streptomyces sp. ME02-6978.2a','species'),(462923,1883,'Streptomyces sp. ME02-6978.2d','species'),(462924,1883,'Streptomyces sp. ME02-6979.3a','species'),(462925,1883,'Streptomyces sp. ME02-6979.5a','species'),(462926,1883,'Streptomyces sp. ME02-6982a','species'),(462927,1883,'Streptomyces sp. ME02-6986B','species'),(462928,1883,'Streptomyces sp. ME02-6987.2a','species'),(462929,1883,'Streptomyces sp. ME02-6987.2c','species'),(462930,1883,'Streptomyces sp. ME02-6991.2a','species'),(462931,1883,'Streptomyces sp. ME03-5656.2c','species'),(462932,1883,'Streptomyces sp. ME03-5680B','species'),(462933,1883,'Streptomyces sp. ME03-5702c','species'),(462934,1883,'Streptomyces sp. ME03-5706C','species'),(462935,1883,'Streptomyces sp. ME03-5709A','species'),(462936,1883,'Streptomyces sp. ME03-5709D','species'),(462937,1883,'Streptomyces sp. ME04-20D.2','species'),(462938,1883,'Streptomyces sp. ME04-32A','species'),(462939,1883,'Streptomyces sp. ME04-34E','species'),(462940,1883,'Streptomyces sp. ME04-38A','species'),(462941,1883,'Streptomyces sp. MI02-7b','species'),(462942,1883,'Streptomyces sp. ND04-1H','species'),(462943,1883,'Streptomyces sp. ND04-2','species'),(462944,1883,'Streptomyces sp. ND04-6F','species'),(462945,1883,'Streptomyces sp. WI03-4c','species'),(462946,1883,'Streptomyces sp. WI03-5b','species'),(462947,1883,'Streptomyces sp. WI04-3A','species'),(462948,570,'Klebsiella sp. ND2','species'),(462949,165696,'Novosphingobium indicum','species'),(462950,311411,'Pseudoruegeria indica','species'),(462951,62703,'Oidium sp. TAP05K001','species'),(462953,4855,'Mortierella sp. 18-M-4','species'),(462954,5073,'Penicillium sp. 13-M-2','species'),(462955,5073,'Penicillium sp. 17-M-1','species'),(462956,5073,'Penicillium sp. 17-M-3b','species'),(462957,5073,'Penicillium sp. 22-M-1','species'),(462958,5073,'Penicillium sp. 22-M-5','species'),(462959,5073,'Penicillium sp. 22-M-6','species'),(462960,5073,'Penicillium sp. 23-M-5','species'),(462961,5073,'Penicillium sp. 36-M-1','species'),(462962,5073,'Penicillium sp. 36-M-3','species'),(462963,5073,'Penicillium sp. 7-M-1a','species'),(462964,5543,'Trichoderma sp. 17-M-3a','species'),(462965,64561,'Umbelopsis sp. 26-M-1','species'),(462967,89443,'soil fungal sp. 1-M-1','species'),(462968,89443,'soil fungal sp. 10-M-1','species'),(462969,89443,'soil fungal sp. 10-M-4','species'),(462970,89443,'soil fungal sp. 14-M-1','species'),(462971,89443,'soil fungal sp. 14-M-4','species'),(462972,89443,'soil fungal sp. 14-M-7','species'),(462973,89443,'soil fungal sp. 22-M-7','species'),(462974,89443,'soil fungal sp. 23-M-1','species'),(462975,89443,'soil fungal sp. 24-M-1','species'),(462976,89443,'soil fungal sp. 25-M-1','species'),(462977,89443,'soil fungal sp. 33-M-2','species'),(462978,89443,'soil fungal sp. 36-M-5','species'),(462979,89443,'soil fungal sp. 4-M-1','species'),(462980,89443,'soil fungal sp. 4-M-3','species'),(462981,89443,'soil fungal sp. 41-M-3','species'),(462982,89443,'soil fungal sp. 44-M','species'),(462983,89443,'soil fungal sp. 45-M-1','species'),(462984,89443,'soil fungal sp. 7-M-2','species'),(462985,451507,'unclassified Mucoromycotina','no rank'),(462986,462985,'mucoromycote sp. 15-M-2','species'),(462987,462985,'mucoromycote sp. 17-M-2','species'),(462988,462985,'mucoromycote sp. 18-M-1','species'),(462989,462985,'mucoromycote sp. 20-M-1a','species'),(462990,462985,'mucoromycote sp. 22-M-4','species'),(462991,662,'Vibrio sp. cn83','species'),(462992,462985,'mucoromycote sp. 36-M-2','species'),(462993,104264,'Cellulophaga sp. LB05.1','species'),(462994,232080,'Fusarium sp. M10','species'),(462995,232080,'Fusarium sp. M11','species'),(462996,232080,'Fusarium sp. M14','species'),(462997,232080,'Fusarium sp. M15','species'),(462998,171631,'Fusarium sp. M17','species'),(462999,232080,'Fusarium sp. M18','species'),(463000,232080,'Fusarium sp. M2','species'),(463001,171631,'Fusarium sp. M3','species'),(463002,232080,'Fusarium sp. M4','species'),(463003,232080,'Fusarium sp. M5','species'),(463004,171631,'Fusarium sp. M6','species'),(463005,3071,'Chlorella sp. LKT-2007','species'),(463007,92975,'Leptolegnia sp. PSCR0503','species'),(463008,443201,'Cymothoidae sp. CMJ-2007-10','species'),(463009,372087,'Saprolegnia sp. RACA0702','species'),(463012,42655,'Bathyaustriella','genus'),(463013,463012,'Bathyaustriella thionipta','species'),(463014,517,'Bordetella sp. AU10664','species'),(463015,517,'Bordetella sp. AU10666','species'),(463016,517,'Bordetella sp. AU11351','species'),(463017,517,'Bordetella sp. AU12238','species'),(463018,517,'Bordetella sp. AU12410','species'),(463019,517,'Bordetella sp. AU12461','species'),(463020,517,'Bordetella sp. AU12671','species'),(463021,517,'Bordetella sp. AU13151','species'),(463022,517,'Bordetella sp. AU13153','species'),(463023,517,'Bordetella sp. AU13667','species'),(463024,517,'Bordetella sp. AU3139','species'),(463025,517,'Bordetella sp. AU3182','species'),(463026,517,'Bordetella sp. AU4851','species'),(463027,517,'Bordetella sp. AU4916','species'),(463028,517,'Bordetella sp. AU5801','species'),(463029,517,'Bordetella sp. AU5937','species'),(463030,517,'Bordetella sp. AU6102','species'),(463031,517,'Bordetella sp. AU6394','species'),(463032,517,'Bordetella sp. AU6486','species'),(463033,517,'Bordetella sp. AU6530','species'),(463034,517,'Bordetella sp. AU6649a','species'),(463035,517,'Bordetella sp. AU6712','species'),(463036,517,'Bordetella sp. AU6843','species'),(463037,517,'Bordetella sp. AU7049','species'),(463038,517,'Bordetella sp. AU7089','species'),(463039,517,'Bordetella sp. AU7176','species'),(463040,517,'Bordetella sp. AU7206','species'),(463041,517,'Bordetella sp. AU7812','species'),(463042,517,'Bordetella sp. AU8057','species'),(463043,517,'Bordetella sp. AU8574','species'),(463044,517,'Bordetella sp. AU9919','species'),(463045,102796,'Influenza A virus (A/chicken/Guangxi/4/1999(H9N2))','no rank'),(463046,63594,'Stachyamoeba lipophora','species'),(463047,90723,'Aphelenchoides sp. TG102006','species'),(463048,29228,'Mazzaella sp. 1 JRH-1996','species'),(463049,5977,'Grossglockneriida','order'),(463051,92993,'Glyptapanteles flavicoxis','species'),(463052,432340,'Nobia conjugatum','species'),(463053,5043,'Acremonium sp. YT04','species'),(463054,5043,'Acremonium sp. YT03','species'),(463055,416013,'Lentomitella sp. ICMP 15147','species'),(463056,312311,'Calosphaeria barbirostris','species'),(463057,29278,'Expression vector PPV-D','species'),(463058,29278,'Expression vector PPV-NK-GFP','species'),(463059,110048,'Polynoncus','genus'),(463063,110049,'Bolboceras','genus'),(463065,110049,'Eucanthus','genus'),(463067,463063,'Bolboceras sp. 1 YvdM-2007','species'),(463068,463063,'Bolboceras sp. 2 YvdM-2007','species'),(463069,295553,'Omorgus asperulatus','species'),(463070,295553,'Omorgus candidus','species'),(463071,295553,'Omorgus cf. asperulatus YvdM-2007','species'),(463072,295553,'Omorgus costatus','species'),(463073,295553,'Omorgus demarzi','species'),(463074,295553,'Omorgus radula','species'),(463075,295553,'Omorgus sp. YvdM-2007','species'),(463076,295553,'Omorgus squalidus','species'),(463077,295553,'Omorgus suberosus','species'),(463078,463059,'Polynoncus brevicollis','species'),(463079,463059,'Polynoncus bullatus','species'),(463080,186085,'Trox aequalis','species'),(463081,186085,'Trox arcuatus','species'),(463082,186085,'Trox caffer','species'),(463083,463082,'Trox caffer caffer','subspecies'),(463084,186085,'Trox capensis','species'),(463085,186085,'Trox fascicularis','species'),(463086,463085,'Trox fascicularis rowei','subspecies'),(463087,186085,'Trox gemmulatus','species'),(463088,186085,'Trox hamatus','species'),(463089,186085,'Trox montanus','species'),(463090,186085,'Trox nanniscus','species'),(463091,186085,'Trox niponensis','species'),(463092,186085,'Trox opacotuberculatus','species'),(463093,186085,'Trox planicollis','species'),(463094,186085,'Trox rhyparoides','species'),(463095,186085,'Trox setifer','species'),(463096,463095,'Trox setifer setifer','subspecies'),(463097,186085,'Trox spinulosis','species'),(463098,186085,'Trox squamiger','species'),(463099,186085,'Trox sulcatus','species'),(463100,186085,'Trox talpa','species'),(463101,186085,'Trox terrestris','species'),(463102,186085,'Trox tuberculatus','species'),(463103,47005,'Drosophila bifilum','species'),(463104,47005,'Drosophila frotapessoai','species'),(463105,32300,'Drosophila guaraja','species'),(463106,47003,'Drosophila neoguaramunu','species'),(463107,47005,'Drosophila nigricincta','species'),(463108,47004,'Drosophila roehrae','species'),(463109,47003,'Drosophila sp. JAG162','species'),(463110,32281,'sticta group','species group'),(463111,463110,'Drosophila sticta','species'),(463112,47005,'Drosophila trifilum','species'),(463113,47003,'Drosophila setula','species'),(463114,47005,'Drosophila trapeza','species'),(463115,222866,'Glandularia araucana','species'),(463116,222866,'Glandularia bajacalifornica','species'),(463117,222866,'Glandularia canadensis','species'),(463118,222866,'Glandularia chiricahensis','species'),(463119,222866,'Glandularia delticola','species'),(463120,222866,'Glandularia mendocina','species'),(463121,222866,'Glandularia pumila','species'),(463122,222866,'Glandularia tampensis','species'),(463123,222866,'Glandularia teucriifolia','species'),(463124,222866,'Glandularia verecunda','species'),(463125,925323,'Mulguraea asparagoides','species'),(463126,336891,'Junellia connatibracteata','species'),(463127,336891,'Junellia juniperina','species'),(463128,336891,'Junellia minima','species'),(463129,22002,'Verbena orcuttiana','species'),(463130,22002,'Verbena perennis','species'),(463131,114727,'Influenza A virus (A/Taiwan/511/96(H1N1))','no rank'),(463132,119210,'Influenza A virus (A/Taiwan/179/96(H3N2))','no rank'),(463135,205004,'Blastocystis sp. BT-1','species'),(463136,205004,'Blastocystis sp. DMP/02-328','species'),(463137,205004,'Blastocystis sp. NandII','species'),(463138,331715,'Synophrus hungaricus','species'),(463139,331715,'Synophrus libani','species'),(463140,331715,'Synophrus olivieri','species'),(463141,331715,'Synophrus pilulae','species'),(463142,331715,'Synophrus syriacus','species'),(463143,34444,'Lactarius cf. lacunarum UP561','species'),(463144,34503,'Paragonimus proliferus','species'),(463145,433351,'Diplogonoporus balaenopterae','species'),(463146,223212,'Ochoterenella royi','species'),(463147,459503,'Mansonella atelensis amazonae','subspecies'),(463148,41432,'Nematoda sp. MC-MOTU-6','species'),(463149,41432,'Nematoda sp. MC-MOTU-7','species'),(463150,204421,'Struvea thoracica','species'),(463151,34118,'Chamaedoris sp. Leliaert HV710','species'),(463152,204421,'Struvea sp. Leliaert HEC12301A','species'),(463153,5130,'Hypomyces viridigriseus','species'),(463154,73504,'Cladobotryum sp. TFC 2007-10','species'),(463155,5130,'Hypomyces sp. TFC 2007-17','species'),(463156,34446,'Crinipellis sp. RCK-1','species'),(463157,3726,'Raphanus sativus var. oleiformis','varietas'),(463158,116787,'Anaptychia crinalis','species'),(463159,116787,'Anaptychia desertorum','species'),(463160,116787,'Anaptychia isidiata','species'),(463161,114962,'Heterodermia erinacea','species'),(463163,114783,'Physconia sp. Ahti & Timofeev 64412','species'),(463164,461551,'Anomospermum reticulatum subsp. idroboi','subspecies'),(463165,81885,'Furnarius figulus','species'),(463166,288031,'Leptasthenura aegithaloides','species'),(463167,45625,'Gammarus sp. ZEH-2007a','species'),(463168,183164,'Philydor pyrrhodes','species'),(463169,183162,'Thripadectes rufobrunneus','species'),(463170,45625,'Gammarus sp. ZEH-2007b','species'),(463171,45625,'Gammarus sp. ZEH-2007c','species'),(463172,145553,'Partula meyeri','species'),(463176,3651,'Bryonia acuta','species'),(463177,3651,'Bryonia aspera','species'),(463178,3651,'Bryonia lappifolia','species'),(463179,3651,'Bryonia marmorata','species'),(463180,3651,'Bryonia melanocarpa','species'),(463181,3651,'Bryonia monoica','species'),(463182,3651,'Bryonia multiflora','species'),(463183,3651,'Bryonia sp. SV98','species'),(463184,3651,'Bryonia sp. Dinsmore B8526','species'),(463185,3651,'Bryonia syriaca','species'),(463186,3651,'Bryonia verrucosa','species'),(463187,3679,'Ecballium elaterium subsp. dioicum','subspecies'),(463188,3679,'Ecballium elaterium subsp. elaterium','subspecies'),(463189,136182,'Centropages typicus','species'),(463190,1763,'Mycobacterium sp. S19','species'),(463191,285530,'Streptomyces sviceus ATCC 29083','no rank'),(463192,872,'Desulfovibrio tunisiensis','species'),(463193,1851,'environmental samples','no rank'),(463194,463193,'uncultured Saccharomonospora sp.','species'),(463195,85621,'Fennel phyllody phytoplasma','species'),(463196,1827,'Rhodococcus sp. 1','species'),(463197,129910,'Arthrospira maxima OUCLXC','no rank'),(463198,5873,'Theileria sinensis','species'),(463199,237,'Flavobacterium sp. CJ4','species'),(463200,1124625,'Stakelama sediminis','species'),(463201,119977,'Acidithiobacillus sp. DBS-4','species'),(463202,119977,'Acidithiobacillus sp. FY-2','species'),(463203,119977,'Acidithiobacillus sp. YP-5','species'),(463204,1386,'Bacillus sp. NH6','species'),(463205,283,'Comamonas sp. P3-1','species'),(463206,283,'Comamonas sp. P3-3','species'),(463207,9683,'Felis silvestris silvestris','subspecies'),(463208,1163,'Anabaena sp. LMECYA 178','species'),(463209,1163,'Anabaena sp. LMECYA 182','species'),(463210,1163,'Anabaena sp. LMECYA 185','species'),(463211,1198,'Phormidium sp. LMECYA 173','species'),(463212,1198,'Phormidium sp. LMECYA 214','species'),(463213,1198,'Phormidium sp. LMECYA 79','species'),(463214,1142,'Synechocystis sp. LMECYA 68','species'),(463215,132606,'Limnothrix redekei LMECYA 145','no rank'),(463216,136072,'Anabaena planctonica LMECYA 177','no rank'),(463217,135104,'Anabaena spiroides LMECYA 161','no rank'),(463218,109265,'Dolichospermum circinale LMECYA 123','no rank'),(463219,109265,'Dolichospermum circinale LMECYA 123A','no rank'),(463220,109265,'Dolichospermum circinale LMECYA 126','no rank'),(463221,109265,'Dolichospermum circinale LMECYA 17','no rank'),(463222,109265,'Dolichospermum circinale LMECYA 213','no rank'),(463223,1166,'Anabaena flos-aquae LMECYA 165','no rank'),(463224,1166,'Anabaena flos-aquae LMECYA 180','no rank'),(463225,109266,'Anabaenopsis circularis LMECYA 205','no rank'),(463226,109266,'Anabaenopsis circularis LMECYA 206','no rank'),(463227,1176,'Aphanizomenon flos-aquae LMECYA 10','no rank'),(463228,1176,'Aphanizomenon flos-aquae LMECYA 125','no rank'),(463229,1176,'Aphanizomenon flos-aquae LMECYA 129','no rank'),(463230,1176,'Aphanizomenon flos-aquae LMECYA 141','no rank'),(463231,1176,'Aphanizomenon flos-aquae LMECYA 77A','no rank'),(463232,1176,'Aphanizomenon flos-aquae LMECYA 77B','no rank'),(463233,1176,'Aphanizomenon flos-aquae LMECYA 88','no rank'),(463235,1176,'Aphanizomenon flos-aquae LMECYA 99','no rank'),(463236,54296,'Aphanizomenon gracile LMECYA 148','no rank'),(463237,54296,'Aphanizomenon gracile LMECYA 33','no rank'),(463238,54296,'Aphanizomenon gracile LMECYA 40','no rank'),(463239,54296,'Aphanizomenon gracile LMECYA 64','no rank'),(463240,54296,'Aphanizomenon gracile LMECYA 9','no rank'),(463241,230752,'Aphanizomenon issatschenkoi LMECYA 163','no rank'),(463242,230752,'Aphanizomenon issatschenkoi LMECYA 166','no rank'),(463243,230752,'Aphanizomenon issatschenkoi LMECYA 190','no rank'),(463245,77022,'Cylindrospermopsis raciborskii LMECYA 132','no rank'),(463246,77022,'Cylindrospermopsis raciborskii LMECYA 135','no rank'),(463247,1126,'Microcystis aeruginosa LMECYA 1','no rank'),(463248,1126,'Microcystis aeruginosa LMECYA 106','no rank'),(463249,1126,'Microcystis aeruginosa LMECYA 110','no rank'),(463250,1126,'Microcystis aeruginosa LMECYA 12','no rank'),(463251,1126,'Microcystis aeruginosa LMECYA 13','no rank'),(463252,1126,'Microcystis aeruginosa LMECYA 136','no rank'),(463253,1126,'Microcystis aeruginosa LMECYA 142','no rank'),(463254,1126,'Microcystis aeruginosa LMECYA 151','no rank'),(463255,1126,'Microcystis aeruginosa LMECYA 157','no rank'),(463256,1126,'Microcystis aeruginosa LMECYA 159','no rank'),(463257,1126,'Microcystis aeruginosa LMECYA 170','no rank'),(463258,1126,'Microcystis aeruginosa LMECYA 188','no rank'),(463259,1126,'Microcystis aeruginosa LMECYA 2','no rank'),(463260,1126,'Microcystis aeruginosa LMECYA 29','no rank'),(463261,1126,'Microcystis aeruginosa LMECYA 3','no rank'),(463262,1126,'Microcystis aeruginosa LMECYA 50','no rank'),(463263,1126,'Microcystis aeruginosa LMECYA 56','no rank'),(463264,1126,'Microcystis aeruginosa LMECYA 59','no rank'),(463265,1126,'Microcystis aeruginosa LMECYA 7','no rank'),(463266,1126,'Microcystis aeruginosa LMECYA 8','no rank'),(463267,1126,'Microcystis aeruginosa LMECYA 81','no rank'),(463268,1126,'Microcystis aeruginosa LMECYA 82','no rank'),(463269,1126,'Microcystis aeruginosa LMECYA 85','no rank'),(463270,1126,'Microcystis aeruginosa LMECYA 87','no rank'),(463271,1126,'Microcystis aeruginosa LMECYA 91B','no rank'),(463272,1160,'Planktothrix agardhii LMECYA 152','no rank'),(463273,1160,'Planktothrix agardhii LMECYA 153','no rank'),(463274,1160,'Planktothrix agardhii LMECYA 153E','no rank'),(463275,1160,'Planktothrix agardhii LMECYA 153F','no rank'),(463276,132604,'Planktothrix pseudagardhii LMECYA 162','no rank'),(463277,1129,'Synechococcus nidulans','species'),(463278,463277,'Synechococcus nidulans LMECYA 156','no rank'),(463279,119220,'Influenza A virus (A/avian/NY/118547-11/2001(H5N2))','no rank'),(463280,119214,'Influenza A virus (A/chicken/NJ/118878-5/2001(H7N2))','no rank'),(463281,119214,'Influenza A virus (A/chicken/NY/119256-7/2001(H7N2))','no rank'),(463282,119214,'Influenza A virus (A/chicken/NY/30749-3/2000(H7N2))','no rank'),(463287,119214,'Influenza A virus (A/turkey/PA/7975/1997(H7N2))','no rank'),(463288,1234,'Candidatus Nitrospira bockiana','species'),(463289,2867,'Peridinium cf. umbonatum','species'),(463290,54902,'Scrippsiella aff. hangoei Mc-Neil A','species'),(463291,54902,'Scrippsiella aff. hangoei High1','species'),(463292,54902,'Scrippsiella aff. hangoei High4','species'),(463293,54902,'Scrippsiella aff. hangoei VereB','species'),(463294,54902,'Scrippsiella aff. hangoei VereC','species'),(463297,1386,'Bacillus sp. 14D-4','species'),(463298,129337,'Geobacillus sp. 3F-5','species'),(463299,129337,'Geobacillus sp. T2','species'),(463300,49928,'bacterium AMD.C1','species'),(463301,2745,'Halomonas korlensis','species'),(463302,332102,'environmental samples','no rank'),(463303,463302,'uncultured Fluviicola sp.','species'),(463304,321315,'environmental samples','no rank'),(463305,463304,'uncultured Sphaerosporangium sp.','species'),(463306,3932,'Eucalyptus buprestium','species'),(463307,3932,'Eucalyptus lirata','species'),(463308,3932,'Eucalyptus odontocarpa','species'),(463309,3932,'Eucalyptus remota','species'),(463310,3932,'Eucalyptus todtiana','species'),(463311,320625,'Corymbium enerve','species'),(463313,95535,'Scolelepis bonnieri','species'),(463314,5395,'Paxillus validus','species'),(463315,5395,'Paxillus rubicundulus','species'),(463316,202404,'Poa bulbosa subsp. vivipara','subspecies'),(463317,396438,'Cordemoya subpeltata','species'),(463318,109810,'Macaranga kurzii','species'),(463319,20202,'Mallotus apelta','species'),(463320,20202,'Mallotus calocarpus','species'),(463322,20202,'Mallotus chromocarpus','species'),(463323,20202,'Mallotus connatus','species'),(463324,20202,'Mallotus coudercii','species'),(463325,20202,'Mallotus dispersus','species'),(463326,20202,'Mallotus korthalsii','species'),(463327,20202,'Mallotus lanceolatus','species'),(463328,20202,'Mallotus macularis','species'),(463329,20202,'Mallotus megadontus','species'),(463330,20202,'Mallotus metcalfianus','species'),(463331,20202,'Mallotus montanus','species'),(463332,20202,'Mallotus nepalensis','species'),(463333,20202,'Mallotus sphaerocarpus','species'),(463335,20202,'Mallotus trinervius','species'),(463336,20202,'Mallotus minimifructus','species'),(463337,20202,'Mallotus longinervis','species'),(463338,20202,'Mallotus havilandii','species'),(463339,20202,'Mallotus nesophilus','species'),(463340,20202,'Mallotus tiliifolius','species'),(463341,34493,'Tethya gracilis','species'),(463342,34493,'Tethya minuta','species'),(463343,34493,'Tethya seychellensis','species'),(463344,34493,'Tethya wilhelma','species'),(463345,352372,'Serpocaulon caceresii','species'),(463346,352372,'Serpocaulon catharinae','species'),(463347,352372,'Serpocaulon dasypleuron','species'),(463348,352372,'Serpocaulon falcaria','species'),(463349,352372,'Serpocaulon loriceum','species'),(463350,352372,'Serpocaulon loriciforme','species'),(463351,352372,'Serpocaulon meniscifolium','species'),(463352,352372,'Serpocaulon polystichum','species'),(463354,102793,'Influenza A virus (A/chicken/Navapur/India/8361/2006(H5N1))','no rank'),(463356,33856,'environmental samples','no rank'),(463357,463356,'uncultured Asterionella','species'),(463358,47932,'environmental samples','no rank'),(463359,463358,'uncultured Dinophysis','species'),(463360,10812,'Chickpea chlorotic dwarf virus','species'),(463361,33674,'Botryochytrium','genus'),(463362,463361,'Botryochytrium radiatum','species'),(463363,33674,'Parietichytrium','genus'),(463364,463363,'Parietichytrium sarkarianum','species'),(463365,33674,'Sicyoidochytrium','genus'),(463366,463365,'Sicyoidochytrium minutum','species'),(463367,42655,'Indoaustriella','genus'),(463368,463367,'Indoaustriella lamprelli','species'),(463369,463367,'Indoaustriella plicifera','species'),(463370,463367,'Indoaustriella dalli','species'),(463371,463367,'Indoaustriella scarlatoi','species'),(463372,85095,'Alcedo cristata thomensis','subspecies'),(463373,325337,'Alcedo leucogaster nais','subspecies'),(463374,176941,'Megaceryle maxima','species'),(463375,102796,'Influenza A virus (A/bird/Guangxi/62/2005(H9N2))','no rank'),(463376,102796,'Influenza A virus (A/bird/Guangxi/63/2005(H9N2))','no rank'),(463377,102796,'Influenza A virus (A/bird/Guangxi/82/2005(H9N2))','no rank'),(463378,102796,'Influenza A virus (A/bird/Guangxi/83/2005(H9N2))','no rank'),(463379,102796,'Influenza A virus (A/bird/Guangxi/A1/2006(H9N2))','no rank'),(463380,102796,'Influenza A virus (A/bird/Guangxi/H1/2006(H9N2))','no rank'),(463381,102796,'Influenza A virus (A/chicken/Guangxi/37/2005(H9N2))','no rank'),(463382,102796,'Influenza A virus (A/chicken/Guangxi/55/2005(H9N2))','no rank'),(463383,102796,'Influenza A virus (A/chicken/Guangxi/6/2000(H9N2))','no rank'),(463385,102796,'Influenza A virus (A/duck/Guangxi/51/2005(H9N2))','no rank'),(463386,102796,'Influenza A virus (A/quail/Guangxi/B1/2006(H9N2))','no rank'),(463387,102796,'Influenza A virus (A/swine/Guangxi/FS2/2005(H9N2))','no rank'),(463389,102796,'Influenza A virus (A/swine/Guangxi/S11/2005(H9N2))','no rank'),(463390,102796,'Influenza A virus (A/swine/Guangxi/S15/2005(H9N2))','no rank'),(463391,37960,'Black raspberry cryptic virus','species'),(463392,348097,'Black raspberry virus F','species'),(463393,329641,'Human bocavirus 191/04/2002/FRA','no rank'),(463394,329641,'Human bocavirus 143/01/2002/FRA','no rank'),(463395,329641,'Human bocavirus 144/01/2002/FRA','no rank'),(463396,329641,'Human bocavirus 164/02/2002/FRA','no rank'),(463397,329641,'Human bocavirus 173/03/2002/FRA','no rank'),(463398,329641,'Human bocavirus 174/03/2002/FRA','no rank'),(463399,329641,'Human bocavirus 175/03/2002/FRA','no rank'),(463400,329641,'Human bocavirus 180/03/2002/FRA','no rank'),(463401,329641,'Human bocavirus 184/04/2002/FRA','no rank'),(463402,329641,'Human bocavirus 186/04/2002/FRA','no rank'),(463415,147271,'Paspalum nutans','species'),(463416,4523,'Neurachne alopecuroides','species'),(463417,29487,'Photorhabdus sp. FsIw96','species'),(463418,29487,'Photorhabdus sp. WkSs43','species'),(463419,29487,'Photorhabdus sp. KcTs129','species'),(463420,29487,'Photorhabdus sp. OnKn2','species'),(463421,29487,'Photorhabdus sp. TyKb140','species'),(463422,29487,'Photorhabdus sp. NnMt2h','species'),(463423,29487,'Photorhabdus sp. IT','species'),(463424,45667,'Halobacillus sp. SC3','species'),(463425,45667,'Halobacillus sp. YC1','species'),(463426,45667,'Halobacillus sp. YC3','species'),(463427,1279,'Staphylococcus sp. HD2','species'),(463428,662,'Vibrio sp. HS1','species'),(463429,49928,'endophytic bacterium CL11b','species'),(463430,49928,'endophytic bacterium CL12A','species'),(463431,49928,'endophytic bacterium CL13A','species'),(463432,49928,'endophytic bacterium CL13b','species'),(463433,49928,'endophytic bacterium CL16A','species'),(463434,49928,'endophytic bacterium CL16b','species'),(463435,49928,'endophytic bacterium CL17b-1','species'),(463436,49928,'endophytic bacterium CL1A','species'),(463437,49928,'endophytic bacterium CL1b','species'),(463438,49928,'endophytic bacterium CL2b','species'),(463439,49928,'endophytic bacterium CL3A','species'),(463440,49928,'endophytic bacterium CL3A-1','species'),(463441,49928,'endophytic bacterium CL3b','species'),(463442,49928,'endophytic bacterium CL4b','species'),(463443,49928,'endophytic bacterium CL5A','species'),(463444,49928,'endophytic bacterium CL6A-1','species'),(463445,49928,'endophytic bacterium CL6b','species'),(463446,49928,'endophytic bacterium CL7b','species'),(463447,49928,'endophytic bacterium CL7b-2','species'),(463448,49928,'endophytic bacterium CL8b','species'),(463449,49928,'endophytic bacterium CL9A','species'),(463450,49928,'endophytic bacterium CL9b','species'),(463451,49928,'endophytic bacterium CR11b','species'),(463452,49928,'endophytic bacterium CR12b','species'),(463453,49928,'endophytic bacterium CR14b','species'),(463454,49928,'endophytic bacterium CR15b-1','species'),(463455,49928,'endophytic bacterium CR18b','species'),(463456,49928,'endophytic bacterium CR1b','species'),(463457,49928,'endophytic bacterium CR2A','species'),(463458,49928,'endophytic bacterium CR2b','species'),(463459,49928,'endophytic bacterium CR4A','species'),(463460,49928,'endophytic bacterium CR4b','species'),(463461,49928,'endophytic bacterium CR7b','species'),(463462,49928,'endophytic bacterium CR8b','species'),(463463,49928,'endophytic bacterium CS1b','species'),(463464,49928,'endophytic bacterium CS4A','species'),(463465,49928,'endophytic bacterium CS4b','species'),(463466,49928,'endophytic bacterium CS5A','species'),(463467,49928,'endophytic bacterium CS5b','species'),(463468,49928,'endophytic bacterium CS6b','species'),(463469,49928,'endophytic bacterium CS8b-1','species'),(463470,49928,'endophytic bacterium CS9b','species'),(463471,49928,'endophytic bacterium WL1b','species'),(463472,49928,'endophytic bacterium WL2A','species'),(463473,49928,'endophytic bacterium WL2b','species'),(463474,49928,'endophytic bacterium WL3b','species'),(463475,49928,'endophytic bacterium WL4A','species'),(463476,49928,'endophytic bacterium WL4b','species'),(463477,49928,'endophytic bacterium WL6b','species'),(463478,49928,'endophytic bacterium WL7b','species'),(463479,49928,'endophytic bacterium WL8b','species'),(463480,49928,'endophytic bacterium WL8b-1','species'),(463481,49928,'endophytic bacterium WR10b','species'),(463482,49928,'endophytic bacterium WR11A','species'),(463483,49928,'endophytic bacterium WR11b-1','species'),(463484,49928,'endophytic bacterium WR18b','species'),(463485,49928,'endophytic bacterium WR19A','species'),(463486,49928,'endophytic bacterium WR1A-1','species'),(463487,49928,'endophytic bacterium WR20A','species'),(463488,49928,'endophytic bacterium WR3b','species'),(463489,49928,'endophytic bacterium WR4A','species'),(463490,49928,'endophytic bacterium WR4b','species'),(463491,49928,'endophytic bacterium WR5A','species'),(463492,49928,'endophytic bacterium WR5b','species'),(463493,49928,'endophytic bacterium WR6A','species'),(463494,49928,'endophytic bacterium WR6A-1','species'),(463495,49928,'endophytic bacterium WR6b','species'),(463496,49928,'endophytic bacterium WR7A','species'),(463497,49928,'endophytic bacterium WR8A','species'),(463498,49928,'endophytic bacterium WR8b','species'),(463499,49928,'endophytic bacterium WR9A','species'),(463500,49928,'endophytic bacterium WS10b','species'),(463501,49928,'endophytic bacterium WS1A','species'),(463502,49928,'endophytic bacterium WS1b','species'),(463503,49928,'endophytic bacterium WS2b','species'),(463504,49928,'endophytic bacterium WS3A','species'),(463505,49928,'endophytic bacterium WS3b','species'),(463506,49928,'endophytic bacterium WS4b','species'),(463507,49928,'endophytic bacterium WS4b-1','species'),(463508,49928,'endophytic bacterium WS5b','species'),(463509,49928,'endophytic bacterium WS6b','species'),(463510,49928,'endophytic bacterium WS7b','species'),(463511,68,'Lysobacter sp. HV177','species'),(463512,391658,'Plestiodon anthracinus','species'),(463513,391658,'Plestiodon brevirostris','species'),(463514,391658,'Plestiodon callicephalus','species'),(463515,391658,'Plestiodon capito','species'),(463516,391658,'Plestiodon chinensis','species'),(463518,391658,'Plestiodon copei','species'),(463520,391658,'Plestiodon dugesii','species'),(463521,391658,'Plestiodon egregius','species'),(463522,391658,'Plestiodon elegans','species'),(463523,391658,'Plestiodon fasciatus','species'),(463524,391658,'Plestiodon gilberti','species'),(463525,391658,'Plestiodon inexpectatus','species'),(463526,391658,'Plestiodon kishinouyei','species'),(463527,391658,'Plestiodon lagunensis','species'),(463528,391658,'Plestiodon laticeps','species'),(463530,391658,'Plestiodon longirostris','species'),(463531,391658,'Plestiodon lynxe','species'),(463532,391658,'Plestiodon marginatus','species'),(463534,391658,'Plestiodon multivirgatus','species'),(463535,391658,'Plestiodon obsoletus','species'),(463537,391658,'Plestiodon ochoterenae','species'),(463539,391658,'Plestiodon parviauriculatus','species'),(463540,391658,'Plestiodon parvulus','species'),(463542,391658,'Plestiodon quadrilineatus','species'),(463543,391658,'Plestiodon reynoldsi','species'),(463544,391658,'Plestiodon septentrionalis','species'),(463545,391658,'Plestiodon skiltonianus','species'),(463546,391658,'Plestiodon stimpsonii','species'),(463547,391658,'Plestiodon sumichrasti','species'),(463548,391658,'Plestiodon tamdaoensis','species'),(463549,391658,'Plestiodon tetragrammus','species'),(463550,391658,'Plestiodon tunganus','species'),(463551,67757,'Pasteurellaceae bacterium Clin103','species'),(463552,67757,'Pasteurellaceae bacterium Clin107','species'),(463553,67757,'Pasteurellaceae bacterium Clin109','species'),(463554,67757,'Pasteurellaceae bacterium Clin175','species'),(463555,67757,'Pasteurellaceae bacterium Clin216','species'),(463556,67757,'Pasteurellaceae bacterium Clin217','species'),(463557,67757,'Pasteurellaceae bacterium Clin29','species'),(463558,67757,'Pasteurellaceae bacterium Clin51','species'),(463559,67757,'Pasteurellaceae bacterium Clin7','species'),(463560,67757,'Pasteurellaceae bacterium Clin8','species'),(463561,67757,'Pasteurellaceae bacterium Clin829','species'),(463565,245645,'Mesoscincus schwartzei','species'),(463566,136168,'Onychiurus arcticus','species'),(463567,259579,'Isometrus vittatus','species'),(463568,29278,'Expression vector pPZ3TA','species'),(463569,220583,'Cyclopogon aff. comosus Salazar et al. 6115','species'),(463570,3201,'Eremonotus','genus'),(463571,463570,'Eremonotus myriocarpus','species'),(463572,70555,'Saccogynidium','genus'),(463573,463572,'Saccogynidium goebelii','species'),(463574,264772,'Liochlaena','genus'),(463575,463574,'Liochlaena subulata','species'),(463576,3202,'Jungermannia atrovirens','species'),(463577,209803,'Nardia geoscyphus','species'),(463578,209803,'Nardia succulenta','species'),(463579,389506,'Solenostoma gracillimum','species'),(463580,389506,'Solenostoma sphaerocarpum','species'),(463581,9379,'Sorex rohweri','species'),(463582,99023,'Ajania khartensis','species'),(463583,99023,'Ajania breviloba','species'),(463584,99023,'Ajania myriantha','species'),(463585,99023,'Ajania nematoloba','species'),(463586,99023,'Ajania potaninii','species'),(463587,13422,'Chrysanthemum przewalskii','species'),(463588,99023,'Ajania remotipinna','species'),(463589,99023,'Ajania variifolia','species'),(463590,205380,'Brachanthemum pulvinatum','species'),(463591,147003,'Chrysanthemum zawadskii subsp. yezoense','subspecies'),(463592,205384,'Hippolytia alashanensis','species'),(463593,886696,'Opisthopappus','genus'),(463594,463593,'Opisthopappus taihangensis','species'),(463595,13422,'Chrysanthemum tatsienense','species'),(463596,314246,'Lobotes surinamensis','species'),(463597,274464,'Gerres oyena','species'),(463598,232320,'Polynemus paradiseus','species'),(463599,30859,'Pempheris','genus'),(463600,463599,'Pempheris schwenkii','species'),(463601,1489923,'Bathyclupeidae','family'),(463602,463601,'Bathyclupea','genus'),(463603,463602,'Bathyclupea argentea','species'),(463604,127010,'Fejervarya mudduraja','species'),(463605,127010,'Fejervarya granosa','species'),(463606,127010,'Fejervarya kudremukhensis','species'),(463607,127010,'Fejervarya caperata','species'),(463608,102820,'Chionopappus','genus'),(463609,463608,'Chionopappus benthamii','species'),(463610,41605,'Munnozia annua','species'),(463611,102820,'Paranephelius','genus'),(463612,463611,'Paranephelius ovatus','species'),(463613,463611,'Paranephelius uniflorus','species'),(463614,207902,'Philoglossa purpureodisca','species'),(463615,102820,'Pseudonoseris','genus'),(463616,463615,'Pseudonoseris discolor','species'),(463617,463615,'Pseudonoseris szyszylowiczii','species'),(463618,463611,'Paranephelius ovatus x Paranephelius uniflorus','species'),(463619,1082658,'Chaetoceros sp. ArM0005','species'),(463620,33644,'Fragilaria sp. HGC-2007-1','species'),(463621,33644,'Fragilaria sp. HGC-2007-2','species'),(463622,655776,'Navicula sp. ArM0002','species'),(463623,655776,'Navicula sp. ArM0003','species'),(463624,908989,'Nitzschia sp. AnM0026','species'),(463625,4363,'Drosera intermedia','species'),(463626,372014,'Chapsa astroidea','species'),(463627,372014,'Chapsa leprocarpa','species'),(463628,208717,'Thelotrema phlyctidioides','species'),(463629,185313,'Ocellularia pulchra','species'),(463630,1130107,'Leucodecton','genus'),(463631,463630,'Leucodecton subcompunctum','species'),(463632,208717,'Thelotrema inturgescens','species'),(463634,114727,'Influenza A virus (A/swine/Italy/4320/2002(H1N1))','no rank'),(463635,88631,'Lecidea haematites','species'),(463636,343865,'Botrytis cinerea mitovirus 1 S','species'),(463637,1130105,'Stegobolus','genus'),(463640,208717,'Thelotrema gallowayanum','species'),(463641,208717,'Thelotrema sp. Mangold 19zo','species'),(463642,1883,'Streptomyces sp. F-1','species'),(463643,80443,'Acanthodactylus pardalis','species'),(463644,80443,'Acanthodactylus busacki','species'),(463645,80443,'Acanthodactylus mechriguensis','species'),(463646,85635,'Phytoplasma sp. RYL-GD','species'),(463647,407,'Methylobacterium sp. P10E','species'),(463648,407,'Methylobacterium sp. P11E','species'),(463649,407,'Methylobacterium sp. P12E','species'),(463650,407,'Methylobacterium sp. P14E','species'),(463651,407,'Methylobacterium sp. P16E','species'),(463652,407,'Methylobacterium sp. P9E','species'),(463653,203139,'Colobus guereza cytomegalovirus 1.1','no rank'),(463654,1003250,'Amphorogyne','genus'),(463655,463654,'Amphorogyne celastroides','species'),(463656,26818,'Anthobolus','genus'),(463657,463656,'Anthobolus leptomerioides','species'),(463658,364673,'Dendromyza sp. Nickrent & Banka 4483','species'),(463659,43238,'Exocarpos aphyllus','species'),(463660,1003247,'Kunkeliella','genus'),(463661,463660,'Kunkeliella subsucculenta','species'),(463662,1003249,'Mida','genus'),(463663,463662,'Mida salicifolia','species'),(463664,3958,'Myoschilos','genus'),(463665,463664,'Myoschilos oblongum','species'),(463666,1003249,'Nanodea','genus'),(463667,463666,'Nanodea muscosa','species'),(463668,3958,'Omphacomeria','genus'),(463669,463668,'Omphacomeria acerba','species'),(463670,1003247,'Osyridicarpos','genus'),(463671,463670,'Osyridicarpos schimperianus','species'),(463672,1003250,'Phacellaria','genus'),(463673,463672,'Phacellaria compressa','species'),(463674,463672,'Phacellaria rigidula','species'),(463675,50166,'Thesium fruticosum','species'),(463676,12059,'Rhinovirus C','species'),(463677,60197,'Cronartium quercuum f. sp. banksianae','no rank'),(463678,60197,'Cronartium quercuum f. sp. echinatae','no rank'),(463679,60197,'Cronartium quercuum f. sp. virginianae','no rank'),(463680,3246,'Selaginella intermedia','species'),(463681,5073,'Penicillium fuscoglaucum','species'),(463682,52713,'Leymus sp. PI 547121','species'),(463683,425105,'Pseudofusicoccum adansoniae','species'),(463684,66734,'Neoscytalidium','genus'),(463685,463684,'Neoscytalidium novaehollandiae','species'),(463686,407951,'Neofusicoccum mangiferae','species'),(463687,39025,'Riccardia sp. Wickett 280','species'),(463688,45426,'ascomycete sp. CBMAI 856','species'),(463689,5498,'Cladosporium sp. CBMAI 859','species'),(463690,140192,'Eutypella sp. CBMAI 860','species'),(463692,37463,'Phoma sp. CBMAI 855','species'),(463693,5543,'Trichoderma sp. CBMAI 852','species'),(463694,43070,'Eryngium carlinae','species'),(463695,85620,'Gaillardia yellows phytoplasma','species'),(463697,119210,'Influenza A virus (A/swine/Shandong/3/2005(H3N2))','no rank'),(463698,102793,'Influenza A virus (A/duck/Hokkaido/Vac-3/2007(H5N1))','no rank'),(463699,119212,'Influenza A virus (A/duck/Hokkaido/262/2004(H6N1))','no rank'),(463700,286798,'Pugilina pugilina','species'),(463701,29278,'Yeast expression vector pSU9','species'),(463702,29278,'Yeast expression vector pSU14','species'),(463703,41139,'Coccinella septempunctata brucki','subspecies'),(463705,61964,'uncultured Banisveld eukaryote','species'),(463707,42452,'soil flagellate WFMR-2007','species'),(463708,357231,'Murine norovirus GV','no rank'),(463709,463708,'Murine norovirus GV/WU11/2005/USA','no rank'),(463710,463708,'Murine norovirus GV/WU12/2005/USA','no rank'),(463711,463708,'Murine norovirus GV/WU20/2005/USA','no rank'),(463712,463708,'Murine norovirus GV/WU21/2005/USA','no rank'),(463713,463708,'Murine norovirus GV/WU22/2005/USA','no rank'),(463714,463708,'Murine norovirus GV/WU23/2005/USA','no rank'),(463715,463708,'Murine norovirus GV/WU24/2005/USA','no rank'),(463716,463708,'Murine norovirus GV/WU25/2005/USA','no rank'),(463717,463708,'Murine norovirus GV/WU26/2005/USA','no rank'),(463718,463708,'Murine norovirus GV/CR1/2005/USA','no rank'),(463719,463708,'Murine norovirus GV/CR3/2005/USA','no rank'),(463720,463708,'Murine norovirus GV/CR4/2005/USA','no rank'),(463721,463708,'Murine norovirus GV/CR5/2005/USA','no rank'),(463722,463708,'Murine norovirus GV/CR6/2005/USA','no rank'),(463723,463708,'Murine norovirus GV/CR7/2005/USA','no rank'),(463724,463708,'Murine norovirus GV/CR10/2005/USA','no rank'),(463725,463708,'Murine norovirus GV/CR11/2005/USA','no rank'),(463726,463708,'Murine norovirus GV/CR13/2005/USA','no rank'),(463727,463708,'Murine norovirus GV/CR15/2005/USA','no rank'),(463728,463708,'Murine norovirus GV/CR17/2005/USA','no rank'),(463729,463708,'Murine norovirus GV/CR18/2005/DEU','no rank'),(463730,82105,'Cladophialophora sp. VV-2007','species'),(463731,35905,'Coprosma foetidissima','species'),(463732,286167,'Filchnerella helanshanensis','species'),(463733,286167,'Filchnerella micropenna','species'),(463734,286167,'Filchnerella nigritibia','species'),(463735,286167,'Filchnerella ningxiaensis','species'),(463736,286167,'Filchnerella pamphagoides','species'),(463737,286167,'Filchnerella rubimargina','species'),(463738,286167,'Filchnerella yongdengensis','species'),(463739,45625,'Gammarus brevipodus','species'),(463740,45625,'Gammarus crinicornis','species'),(463741,45625,'Gammarus elevatus','species'),(463744,45625,'Gammarus sp. ZEH-2007d','species'),(463745,45625,'Gammarus madidus','species'),(463746,45625,'Gammarus sp. ZEH-2007e','species'),(463747,45625,'Gammarus shanxiensis','species'),(463748,45625,'Gammarus shenmuensis','species'),(463749,45625,'Gammarus taliensis','species'),(463752,286,'Pseudomonas sp. Y-2','species'),(463753,45625,'Gammarus sp. 5 ZH-2007','species'),(463754,49928,'bacterium THCL1','species'),(463755,49928,'bacterium THCL10','species'),(463756,49928,'bacterium THCL11','species'),(463757,49928,'bacterium THCL12','species'),(463758,49928,'bacterium THCL13','species'),(463759,49928,'bacterium THCL14','species'),(463760,49928,'bacterium THCL15','species'),(463761,49928,'bacterium THCL16','species'),(463762,49928,'bacterium THCL17','species'),(463763,49928,'bacterium THCL18','species'),(463764,49928,'bacterium THCL19','species'),(463765,49928,'bacterium THCL2','species'),(463766,49928,'bacterium THCL20','species'),(463767,49928,'bacterium THCL21','species'),(463768,49928,'bacterium THCL3','species'),(463769,49928,'bacterium THCL4','species'),(463770,49928,'bacterium THCL5','species'),(463771,49928,'bacterium THCL6','species'),(463772,49928,'bacterium THCL7','species'),(463773,49928,'bacterium THCL8','species'),(463774,49928,'bacterium THCL9','species'),(463775,49928,'bacterium TLCL1','species'),(463776,49928,'bacterium TLCL10','species'),(463777,49928,'bacterium TLCL11','species'),(463778,49928,'bacterium TLCL12','species'),(463779,49928,'bacterium TLCL13','species'),(463780,49928,'bacterium TLCL14','species'),(463781,49928,'bacterium TLCL15','species'),(463782,49928,'bacterium TLCL16','species'),(463783,49928,'bacterium TLCL17','species'),(463784,49928,'bacterium TLCL18','species'),(463785,49928,'bacterium TLCL19','species'),(463786,49928,'bacterium TLCL2','species'),(463787,49928,'bacterium TLCL3','species'),(463788,49928,'bacterium TLCL4','species'),(463789,49928,'bacterium TLCL5','species'),(463790,49928,'bacterium TLCL6','species'),(463791,49928,'bacterium TLCL7','species'),(463792,49928,'bacterium TLCL8','species'),(463793,49928,'bacterium TLCL9','species'),(463794,294,'Pseudomonas fluorescens BBc6R8','no rank'),(463795,224435,'environmental samples','no rank'),(463796,463795,'uncultured Petrobacter sp.','species'),(463797,1386,'Bacillus sp. LAMI 002','species'),(463799,77182,'Pachymatisma normani','species'),(463800,490731,'Kwoniella mangrovensis','species'),(463801,148079,'Balantiopteryx io','species'),(463802,148079,'Balantiopteryx infusca','species'),(463803,148078,'Diclidurus ingens','species'),(463804,249013,'Peropteryx trinitatis','species'),(463805,461396,'Centronycteris centralis','species'),(463806,110939,'Emballonura nigrescens','species'),(463807,13280,'Taphozous longimanus','species'),(463808,58068,'Hipposideros ruber','species'),(463810,249013,'Peropteryx sp. ROM 104396','species'),(463811,249013,'Peropteryx sp. RSV 2330','species'),(463812,953,'Wolbachia endosymbiont of Anastrepha amita','species'),(463813,953,'Wolbachia endosymbiont of Anastrepha grandis','species'),(463814,953,'Wolbachia endosymbiont of Anastrepha obliqua','species'),(463815,953,'Wolbachia endosymbiont of Anastrepha pickeli','species'),(463816,953,'Wolbachia endosymbiont of Anastrepha serpentina','species'),(463817,953,'Wolbachia endosymbiont of Anastrepha sororcula','species'),(463818,953,'Wolbachia endosymbiont of Anastrepha sp. 1','species'),(463819,953,'Wolbachia endosymbiont of Anastrepha sp. 2','species'),(463821,953,'Wolbachia endosymbiont of Anastrepha sp. 3','species'),(463822,953,'Wolbachia endosymbiont of Anastrepha sp. 4','species'),(463823,953,'Wolbachia endosymbiont of Anastrepha striata','species'),(463824,180170,'King grouper iridovirus','no rank'),(463825,165695,'Sphingobium sp. x23','species'),(463826,581387,'Cryptophlebia','genus'),(463827,463826,'Cryptophlebia peltastica','species'),(463828,581387,'Thaumatotibia','genus'),(463829,463828,'Thaumatotibia batrachopa','species'),(463830,463828,'Thaumatotibia leucotreta','species'),(463831,3493,'Ficus adhatodifolia','species'),(463832,3493,'Ficus annulata','species'),(463833,3493,'Ficus apiocarpa','species'),(463834,3493,'Ficus archboldiana','species'),(463835,3493,'Ficus aspera','species'),(463836,3493,'Ficus aurea','species'),(463837,3493,'Ficus badiopurpurea','species'),(463838,3493,'Ficus sp. Clement 184','species'),(463839,3493,'Ficus calcicola','species'),(463840,3493,'Ficus calopilina','species'),(463841,3493,'Ficus caulocarpa','species'),(463842,3493,'Ficus chiapensis','species'),(463843,3493,'Ficus chrysolepis','species'),(463844,3493,'Ficus clusiifolia','species'),(463845,3493,'Ficus coerulescens','species'),(463846,3493,'Ficus cordatula','species'),(463847,3493,'Ficus crassiramea','species'),(463848,3493,'Ficus cucurbitina','species'),(463849,3493,'Ficus cumingii','species'),(463850,3493,'Ficus cyrtophylla','species'),(463851,3493,'Ficus densifolia','species'),(463852,3493,'Ficus disticha','species'),(463853,3493,'Ficus eumorpha','species'),(463854,3493,'Ficus fiskei','species'),(463855,3493,'Ficus glandulifera','species'),(463856,3493,'Ficus henryi','species'),(463857,3493,'Ficus kochummeniana','species'),(463858,3493,'Ficus krukovii','species'),(463859,3493,'Ficus lapathifolia','species'),(463860,3493,'Ficus maclellandii','species'),(463861,3493,'Ficus magnoliifolia','species'),(463862,3493,'Ficus nervosa','species'),(463863,3493,'Ficus orthoneura','species'),(463864,3493,'Ficus paracamptophylla','species'),(463865,3493,'Ficus pleiadenia','species'),(463866,3493,'Ficus primaria','species'),(463867,3493,'Ficus pseudopalma','species'),(463868,3493,'Ficus pubigera','species'),(463869,3493,'Ficus ribes','species'),(463870,3493,'Ficus sagittata','species'),(463871,3493,'Ficus satterthwaitei','species'),(463872,3493,'Ficus saurauioides','species'),(463873,3493,'Ficus semicordata','species'),(463874,3493,'Ficus spathulifolia','species'),(463875,3493,'Ficus stenophylla','species'),(463876,3493,'Ficus stricta','species'),(463877,3493,'Ficus subcordata','species'),(463878,3493,'Ficus subulata','species'),(463879,3493,'Ficus tequendamae','species'),(463880,3493,'Ficus tikoua','species'),(463881,3493,'Ficus tiliifolia','species'),(463882,3493,'Ficus treubii','species'),(463883,3493,'Ficus trichocarpa','species'),(463884,3493,'Ficus tsiangii','species'),(463885,3493,'Ficus tuerckheimii','species'),(463886,3493,'Ficus vasculosa','species'),(463887,3493,'Ficus verruculosa','species'),(463888,3493,'Ficus vogeliana','species'),(463889,13165,'Najas graminea','species'),(463890,35711,'Leersia japonica','species'),(463891,101422,'Juga occata','species'),(463892,101422,'Juga bairdiana','species'),(463893,101422,'Juga draytoni','species'),(463894,362875,'Juga hemphilli maupinensis','subspecies'),(463895,362875,'Juga hemphilli dallesensis','subspecies'),(463896,362875,'Juga hemphilli hemphilli','subspecies'),(463897,101423,'Juga plicifera oregonensis','subspecies'),(463898,101423,'Juga plicifera plicifera','subspecies'),(463899,101438,'Juga silicula shastaensis','subspecies'),(463900,101438,'Juga silicula silicula','subspecies'),(463901,101422,'Juga yrekaensis','species'),(463902,463901,'Juga yrekaensis obscura','subspecies'),(463903,463901,'Juga yrekaensis yrekaensis','subspecies'),(463904,101422,'Juga chacei','species'),(463905,101422,'Juga laurae','species'),(463906,101422,'Juga orickensis','species'),(463908,101422,'Juga sp. Calibasis 1','species'),(463909,101422,'Juga sp. Calibasis 2','species'),(463910,101422,'Juga sp. Calibasis 3','species'),(463911,101422,'Juga sp. Calibasis 5','species'),(463912,101422,'Juga sp. Calibasis 6','species'),(463913,101422,'Juga sp. Calibasis 7','species'),(463914,101422,'Juga sp. Juga 1','species'),(463915,101422,'Juga sp. Oreobasis 1','species'),(463916,101422,'Juga sp. Oreobasis 2','species'),(463917,101422,'Juga sp. Oreobasis 3','species'),(463918,101422,'Juga sp. Oreobasis 4','species'),(463962,171631,'Fusarium sp. F10','species'),(463963,232080,'Fusarium sp. F14','species'),(463964,171631,'Fusarium sp. F15','species'),(463965,232080,'Fusarium sp. F16','species'),(463966,5506,'Fusarium sp. F2','species'),(463967,171631,'Fusarium sp. F21','species'),(463968,171631,'Fusarium sp. F22','species'),(463969,171631,'Fusarium sp. F23','species'),(463970,5506,'Fusarium sp. F25','species'),(463971,171631,'Fusarium sp. F26','species'),(463972,171631,'Fusarium sp. F30','species'),(463973,171631,'Fusarium sp. F35S','species'),(463974,171631,'Fusarium sp. F36S','species'),(463975,171631,'Fusarium sp. F37','species'),(463976,171631,'Fusarium sp. F38','species'),(463977,171631,'Fusarium sp. F41','species'),(463978,171631,'Fusarium sp. F42','species'),(463979,171631,'Fusarium sp. F43','species'),(463980,171631,'Fusarium sp. F44','species'),(463981,171631,'Fusarium sp. F45','species'),(463982,171631,'Fusarium sp. F47','species'),(463983,171631,'Fusarium sp. F48','species'),(463984,171631,'Fusarium sp. F5','species'),(463985,171631,'Fusarium sp. F53','species'),(463986,171631,'Fusarium sp. F55','species'),(463987,171631,'Fusarium sp. F56','species'),(463988,171631,'Fusarium sp. F57','species'),(463989,171631,'Fusarium sp. F58','species'),(463990,171631,'Fusarium sp. F59','species'),(463991,171631,'Fusarium sp. F60','species'),(463992,171631,'Fusarium sp. F62','species'),(463993,232080,'Fusarium sp. F65','species'),(463994,171631,'Fusarium sp. F66','species'),(463995,171631,'Fusarium sp. F67','species'),(463996,171631,'Fusarium sp. F68','species'),(463997,232080,'Fusarium sp. F69','species'),(463998,171631,'Fusarium sp. F7','species'),(463999,171631,'Fusarium sp. F71','species'),(464000,171631,'Fusarium sp. F72','species'),(464001,171631,'Fusarium sp. F73','species'),(464002,171631,'Fusarium sp. F74','species'),(464003,171631,'Fusarium sp. F8','species'),(464004,171631,'Fusarium sp. F9','species'),(464007,80650,'Hymenogaster brunnescens','species'),(464008,80650,'Hymenogaster diabolus','species'),(464009,80650,'Hymenogaster subcaeruleus','species'),(464010,80650,'Hymenogaster subochraceus','species'),(464011,80650,'Hymenogaster subolivaceus','species'),(464012,160482,'Protoglossum aromaticum','species'),(464013,160482,'Protoglossum viscidum','species'),(464014,129337,'Geobacillus sp. MJU 148-2','species'),(464015,768,'Anaplasma sp. 1','species'),(464016,768,'Anaplasma sp. 3','species'),(464017,768,'Anaplasma sp. 4','species'),(464018,768,'Anaplasma sp. 5','species'),(464019,5583,'Exophiala sp. NJM 0664','species'),(464020,169229,'Axyris amaranthoides','species'),(464021,240079,'Krascheninnikovia arborescens','species'),(464022,240079,'Krascheninnikovia eversmanniana','species'),(464023,240079,'Krascheninnikovia lanata','species'),(464024,240079,'Krascheninnikovia lenensis','species'),(464025,4932,'Saccharomyces cerevisiae CLIB215','no rank'),(464026,76359,'Carlowrightia myriantha','species'),(464027,4190,'Justicia medranoi','species'),(464028,2237,'Haloarcula sp. aus-5','species'),(464029,379,'Rhizobium oryzae','species'),(464030,154116,'Georgenia ferrireducens','species'),(464031,1386,'Bacillus sp. CN','species'),(464032,1386,'Bacillus sp. SJ','species'),(464033,12333,'Campylobacter phage CGC-2007','species'),(464034,4605,'Festuca amethystina','species'),(464035,4605,'Festuca amplissima','species'),(464036,4605,'Festuca andicola','species'),(464037,4605,'Festuca argentina','species'),(464039,4605,'Festuca brevissima','species'),(464040,4605,'Festuca calligera','species'),(464041,4605,'Festuca chimborazensis','species'),(464042,4605,'Festuca cochabambana','species'),(464044,4605,'Festuca cuzcoensis','species'),(464045,4605,'Festuca dichoclada','species'),(464047,4605,'Festuca donax','species'),(464048,4605,'Festuca edlundiae','species'),(464049,4605,'Festuca elata','species'),(464050,4605,'Festuca flacca','species'),(464051,4605,'Festuca francoi','species'),(464052,4605,'Festuca glumosa','species'),(464053,4605,'Festuca guestphalica','species'),(464054,4605,'Festuca halleri','species'),(464055,4605,'Festuca hephaestophila','species'),(464056,4605,'Festuca hintoniana','species'),(464057,4605,'Festuca hyperborea','species'),(464058,4605,'Festuca intercedens','species'),(464059,4605,'Festuca jubata','species'),(464060,4605,'Festuca laevigata','species'),(464061,4605,'Festuca ligulata','species'),(464062,4605,'Festuca longivaginata','species'),(464063,4605,'Festuca melanopsis','species'),(464064,4605,'Festuca modesta','species'),(464065,4605,'Festuca nardifolia','species'),(464066,4605,'Festuca norica','species'),(464068,4605,'Festuca orthophylla','species'),(464069,4605,'Festuca parodiana','species'),(464070,4605,'Festuca parvigluma','species'),(464071,4605,'Festuca patula','species'),(464072,4605,'Festuca petraea','species'),(464073,4605,'Festuca pseudolaxa','species'),(464074,4605,'Festuca purpurascens','species'),(464075,4605,'Festuca richardsonii','species'),(464076,4605,'Festuca rifana','species'),(464077,4605,'Festuca rigescens','species'),(464078,4605,'Festuca saximontana','species'),(464079,4605,'Festuca scabriculmis','species'),(464080,4605,'Festuca subantarctica','species'),(464081,4605,'Festuca subuliflora','species'),(464082,4605,'Festuca thurberi','species'),(464083,4605,'Festuca tolucensis','species'),(464084,4605,'Festuca vaginalis','species'),(464085,4605,'Festuca violacea','species'),(464086,4605,'Festuca viviparoidea','species'),(464087,89685,'Vulpia octoflora','species'),(464088,2093,'Mycoplasma sp. BLC4','species'),(464089,286,'Pseudomonas sp. CG2(2007)','species'),(464090,642,'Aeromonas sp. CAX','species'),(464091,1883,'Streptomyces sp. CAH3','species'),(464092,1883,'Streptomyces sp. CFJ2','species'),(464093,15324,'Anthoxanthum alpinum','species'),(464094,35296,'Duck hepatitis virus AP','species'),(464095,35278,'Picornavirales','order'),(464096,145881,'Semisulcospira reticulata','species'),(464097,101422,'Juga sp. John Day','species'),(464098,101422,'Juga sp. John Day new','species'),(464099,49928,'bacterium TGS4','species'),(464100,49928,'bacterium TGS7','species'),(464101,49928,'bacterium TGS8','species'),(464102,13687,'Sphingomonas sp. PWE1','species'),(464103,53554,'Pleurocera bullula','species'),(464104,53554,'Pleurocera foremani','species'),(464106,380673,'Pleurocera laqueata laqueata','subspecies'),(464107,53554,'Pleurocera striatula','species'),(464108,53554,'Pleurocera taitiana','species'),(464109,53554,'Pleurocera chickasahaense','species'),(464110,53554,'Pleurocera curta','species'),(464111,464110,'Pleurocera curta roanense','subspecies'),(464112,53554,'Pleurocera prasinata','species'),(464113,53554,'Pleurocera cf. prasinata','species'),(464114,53554,'Pleurocera cf. chickasahaense','species'),(464115,53554,'Pleurocera pyrenella','species'),(464116,53554,'Pleurocera uncialis','species'),(464117,464116,'Pleurocera uncialis hastata','subspecies'),(464118,464116,'Pleurocera uncialis uncialis','subspecies'),(464119,53554,'Pleurocera univittata','species'),(464120,53554,'Pleurocera viridula','species'),(464121,53554,'Pleurocera sp. JDS-2007','species'),(464122,52927,'Nerita lirellata','species'),(464123,52927,'Nerita melanotragus','species'),(464124,52927,'Nerita picea','species'),(464125,1865,'Actinoplanes sp. G31','species'),(464126,1865,'Actinoplanes sp. HBUM 171148','species'),(464127,1865,'Actinoplanes sp. HBUM 84196','species'),(464128,1865,'Actinoplanes sp. HBUM 84225','species'),(464129,1865,'Actinoplanes sp. HBUM 84231','species'),(464130,1865,'Actinoplanes sp. HBUM 84249','species'),(464131,1865,'Actinoplanes sp. HBUM 87051','species'),(464132,1865,'Actinoplanes sp. HBUM 87072','species'),(464133,1813,'Amycolatopsis sp. HBUM 171195','species'),(464134,1813,'Amycolatopsis sp. HBUM 171278','species'),(464135,65502,'Cryptosporangium sp. HBUM 171259','species'),(464136,65502,'Cryptosporangium sp. HBUM 83975','species'),(464137,1873,'Micromonospora sp. HBUM 172043','species'),(464138,1873,'Micromonospora sp. HBUM 49408','species'),(464139,1873,'Micromonospora sp. HBUM 49416','species'),(464140,1873,'Micromonospora sp. HBUM 49418','species'),(464141,1873,'Micromonospora sp. HBUM 49420','species'),(464142,1873,'Micromonospora sp. HBUM 49424','species'),(464143,1873,'Micromonospora sp. HBUM 49425','species'),(464144,1873,'Micromonospora sp. HBUM 49426','species'),(464145,1873,'Micromonospora sp. HBUM 49428','species'),(464146,1873,'Micromonospora sp. HBUM 49433','species'),(464147,1873,'Micromonospora sp. HBUM 49435','species'),(464148,1873,'Micromonospora sp. HBUM 49436','species'),(464149,1873,'Micromonospora sp. HBUM 49437','species'),(464150,1873,'Micromonospora sp. HBUM 49439','species'),(464151,1873,'Micromonospora sp. HBUM 49440','species'),(464152,1873,'Micromonospora sp. HBUM 49458','species'),(464153,1873,'Micromonospora sp. HBUM 49465','species'),(464154,1873,'Micromonospora sp. HBUM 80188','species'),(464155,1873,'Micromonospora sp. HBUM 80189','species'),(464156,1873,'Micromonospora sp. HBUM 80208','species'),(464157,1873,'Micromonospora sp. HBUM 80369','species'),(464158,1873,'Micromonospora sp. HBUM 82521','species'),(464159,1873,'Micromonospora sp. HBUM 83983','species'),(464160,1873,'Micromonospora sp. HBUM 84090','species'),(464161,1873,'Micromonospora sp. HBUM 84229','species'),(464162,1873,'Micromonospora sp. HBUM 84282','species'),(464163,1873,'Micromonospora sp. HBUM 87096','species'),(464164,1817,'Nocardia sp. HBUM 49405','species'),(464165,1817,'Nocardia sp. HBUM 49406','species'),(464166,1817,'Nocardia sp. HBUM 49468','species'),(464167,1817,'Nocardia sp. HBUM 49472','species'),(464168,1817,'Nocardia sp. HBUM 79084','species'),(464169,2013,'Nocardiopsis sp. HBUM 49467','species'),(464170,83681,'Nonomuraea sp. HBUM 171189','species'),(464171,83681,'Nonomuraea sp. HBUM 80928','species'),(464172,83681,'Nonomuraea sp. HBUM 81200','species'),(464173,1847,'Pseudonocardia sp. HBUM 79244','species'),(464174,1883,'Streptomyces sp. HBUM 171134','species'),(464175,1883,'Streptomyces sp. HBUM 171191','species'),(464176,1883,'Streptomyces sp. HBUM 171192','species'),(464177,1883,'Streptomyces sp. HBUM 171244','species'),(464178,1883,'Streptomyces sp. HBUM 171329','species'),(464179,1883,'Streptomyces sp. HBUM 171331','species'),(464180,1883,'Streptomyces sp. HBUM 171338','species'),(464181,1883,'Streptomyces sp. HBUM 171340','species'),(464182,1883,'Streptomyces sp. HBUM 172488','species'),(464183,1883,'Streptomyces sp. HBUM 49431','species'),(464184,1883,'Streptomyces sp. HBUM 49445','species'),(464185,1883,'Streptomyces sp. HBUM 71549','species'),(464186,1883,'Streptomyces sp. HBUM 71745','species'),(464187,1883,'Streptomyces sp. HBUM 73883','species'),(464188,1883,'Streptomyces sp. HBUM 74045','species'),(464189,1883,'Streptomyces sp. HBUM 74775','species'),(464190,1883,'Streptomyces sp. HBUM 77058','species'),(464191,1883,'Streptomyces sp. HBUM 77067','species'),(464192,1883,'Streptomyces sp. HBUM 77144','species'),(464193,1883,'Streptomyces sp. HBUM 77258','species'),(464194,1883,'Streptomyces sp. HBUM 79010','species'),(464195,1883,'Streptomyces sp. HBUM 79032','species'),(464196,1883,'Streptomyces sp. HBUM 79042','species'),(464197,1883,'Streptomyces sp. HBUM 80670','species'),(464198,1883,'Streptomyces sp. HBUM 80927','species'),(464199,1883,'Streptomyces sp. HBUM 84057','species'),(464200,1883,'Streptomyces sp. HBUM 87074','species'),(464201,1883,'Streptomyces sp. HBUM 87110','species'),(464202,1883,'Streptomyces sp. HBUM 87463','species'),(464203,2000,'Streptosporangium sp. HBUM 171018','species'),(464204,2000,'Streptosporangium sp. HBUM 171352','species'),(464205,2000,'Streptosporangium sp. HBUM 81074','species'),(464206,2000,'Streptosporangium sp. HBUM 87104','species'),(464207,2000,'Streptosporangium sp. HBUM 87469','species'),(464210,476199,'uncultured Acidaminobacter sp.','species'),(464211,301234,'Bicosoecida sp. RCC1063','species'),(464212,301234,'Bicosoecida sp. RCC1069','species'),(464213,301234,'Bicosoecida sp. RCC1077','species'),(464214,301234,'Bicosoecida sp. RCC1079','species'),(464215,219298,'Bodonidae sp. RCC1065','species'),(464216,219298,'Bodonidae sp. RCC923','species'),(464217,219298,'Bodonidae sp. RCC965','species'),(464218,91990,'Bolidomonas sp. RCC852','species'),(464219,127147,'Caecitellus sp. RCC1064','species'),(464220,127147,'Caecitellus sp. RCC1072','species'),(464221,127147,'Caecitellus sp. RCC1076','species'),(464222,127147,'Caecitellus sp. RCC1078','species'),(464223,33652,'Cafeteria sp. RCC1071','species'),(464224,33652,'Cafeteria sp. RCC970','species'),(464225,236786,'Florenciella sp. RCC1007','species'),(464226,236786,'Florenciella sp. RCC1008','species'),(464227,265542,'Minutocellus sp. RCC967','species'),(464228,114041,'Pelagophyceae sp. RCC1024','species'),(464229,33656,'Phaeocystis sp. RCC1000','species'),(464230,33656,'Phaeocystis sp. RCC1006','species'),(464231,33656,'Phaeocystis sp. RCC1033','species'),(464232,33656,'Phaeocystis sp. RCC851','species'),(464233,33656,'Phaeocystis sp. RCC861','species'),(464234,33656,'Phaeocystis sp. RCC870','species'),(464235,33656,'Phaeocystis sp. RCC882','species'),(464236,33656,'Phaeocystis sp. RCC908','species'),(464237,33656,'Phaeocystis sp. RCC925','species'),(464238,33656,'Phaeocystis sp. RCC935','species'),(464239,33656,'Phaeocystis sp. RCC940','species'),(464240,33656,'Phaeocystis sp. RCC992','species'),(464241,33656,'Phaeocystis sp. RCC993','species'),(464242,2944,'Prorocentrum sp. RCC848','species'),(464243,46625,'Stramenopile sp. RCC853','species'),(464244,46625,'Stramenopile sp. RCC862','species'),(464245,41878,'unclassified Pycnococcaceae','no rank'),(464255,114040,'cf. Prasinophyceae sp. RCC999','species'),(464256,114040,'Prasinophyceae sp. RCC1021 (clade VIIA)','species'),(464257,114040,'Prasinophyceae sp. RCC1032 (clade VIIA)','species'),(464258,114040,'Prasinophyceae sp. RCC856 (clade VIIA)','species'),(464259,114040,'Prasinophyceae sp. RCC857 (clade VIIA)','species'),(464260,114040,'Prasinophyceae sp. RCC917 (clade VIIA)','species'),(464261,114040,'Prasinophyceae sp. RCC996 (clade VIIA)','species'),(464262,114040,'Prasinophyceae sp. RCC997 (clade VIIA)','species'),(464263,114040,'Prasinophyceae sp. RCC998 (clade VIIA)','species'),(464264,464245,'cf. Prasinoderma sp. RCC910','species'),(464265,464245,'cf. Prasinoderma sp. RCC927','species'),(464266,464245,'cf. Prasinoderma sp. RCC929','species'),(464267,464245,'cf. Prasinoderma sp. RCC930','species'),(464268,464245,'cf. Prasinoderma sp. RCC933','species'),(464269,464245,'cf. Prasinoderma sp. RCC934','species'),(464270,464245,'cf. Prasinoderma sp. RCC936','species'),(464271,464245,'cf. Prasinoderma sp. RCC941','species'),(464272,464245,'cf. Prasinoderma sp. RCC946','species'),(464273,29278,'Reporter vector pEGFP-BC1FL','species'),(464274,110669,'Prasinococcus sp. RCC859','species'),(464275,156132,'Prasinoderma sp. RCC907','species'),(464276,156132,'Prasinoderma sp. RCC916','species'),(464277,249344,'Picochlorum sp. RCC1034','species'),(464278,249344,'Picochlorum sp. RCC944','species'),(464279,249344,'Picochlorum sp. RCC945','species'),(464280,88168,'Drymophila ferruginea','species'),(464281,88168,'Drymophila ochropyga','species'),(464282,288067,'Dysithamnus plumbeus','species'),(464283,88170,'Formicivora serrana','species'),(464284,81887,'Rhopornis','genus'),(464285,464284,'Rhopornis ardesiacus','species'),(464286,75981,'Pseudococcomyxa','genus'),(464287,464286,'Pseudococcomyxa simplex','species'),(464288,29646,'Stichococcus sp. CU358a','species'),(464289,29646,'Stichococcus sp. Oates','species'),(464290,29646,'Stichococcus sp. Ruapehu','species'),(464291,29646,'Stichococcus sp. Heim','species'),(464292,392769,'Trebouxia sp. CU296e','species'),(464293,226,'Alteromonas sp. 42Xb4','species'),(464294,37914,'Dietzia sp. 158Xa1','species'),(464295,57499,'Kytococcus sp. 9X-22','species'),(464296,33882,'Microbacterium sp. 68Xb2','species'),(464297,657,'Photobacterium sp. 18Xa2-Gr','species'),(464298,53246,'Pseudoalteromonas sp. 10Xb1','species'),(464299,2433,'Roseobacter sp. 49Xb1','species'),(464300,22,'Shewanella sp. 54Xa1','species'),(464301,1279,'Staphylococcus sp. 131Xb2','species'),(464302,286104,'Winogradskyella sp. 69Xa1-Yl','species'),(464303,1663,'Arthrobacter sp. ALG-74','species'),(464304,53246,'Pseudoalteromonas sp. ALG-24','species'),(464305,53246,'Pseudoalteromonas sp. ALG-3','species'),(464307,497,'Psychrobacter sp. ALG-15','species'),(464308,497,'Psychrobacter sp. ALG-16','species'),(464309,497,'Psychrobacter sp. ALG-6','species'),(464310,497,'Psychrobacter sp. ALG-9','species'),(464311,53246,'Pseudoalteromonas sp. ALG-5','species'),(464312,34160,'Fossombronia alaskana','species'),(464313,41847,'Scapania aequiloba','species'),(464314,102793,'Influenza A virus (A/Anhui/T2/2006(H5N1))','no rank'),(464315,102793,'Influenza A virus (A/chicken/Anhui/T5/2006(H5N1))','no rank'),(464316,163487,'Xerocladia','genus'),(464317,464316,'Xerocladia viridiramis','species'),(464318,52378,'Pleurobema plenum','species'),(464319,55833,'Fusconaia masoni','species'),(464320,265,'Paracoccus sp. Lgjj','species'),(464322,29465,'Veillonella magna','species'),(464323,464347,'Ctenocheles','genus'),(464324,464323,'Ctenocheles balssi','species'),(464325,177245,'Austinogebia','genus'),(464326,464325,'Austinogebia narutensis','species'),(464327,397928,'Calaxius','genus'),(464328,464327,'Calaxius manningi','species'),(464329,397933,'Calastacus','genus'),(464330,464329,'Calastacus crosnieri','species'),(464331,177244,'Callianideidae','family'),(464332,464331,'Callianidea','genus'),(464333,464332,'Callianidea typa','species'),(464334,397928,'Eiconaxius','genus'),(464335,464334,'Eiconaxius indicus','species'),(464336,397932,'Micheleidae','family'),(464337,464336,'Meticonaxius','genus'),(464338,464337,'Meticonaxius soelae','species'),(464339,397932,'Strahlaxiidae','family'),(464340,464339,'Neaxius','genus'),(464341,464340,'Neaxius acanthus','species'),(464342,397933,'Paracalocaris','genus'),(464343,464342,'Paracalocaris sagamiensis','species'),(464344,397929,'Calocarides chani','species'),(464345,177243,'Laomedia','genus'),(464346,464345,'Laomedia astacina','species'),(464347,177244,'Ctenochelidae','family'),(464348,214154,'Grammia fpallida','species'),(464349,371444,'Cerapus','genus'),(464350,464349,'Cerapus sp. BJL-2007','species'),(464351,214154,'Grammia allectans','species'),(464352,214154,'Grammia anna','species'),(464353,214154,'Grammia behrii','species'),(464354,214154,'Grammia blakei','species'),(464355,214154,'Grammia bowmani','species'),(464356,214154,'Grammia celia','species'),(464357,214154,'Grammia cervinoides','species'),(464358,214154,'Grammia complicata','species'),(464359,214154,'Grammia doris','species'),(464360,214154,'Grammia elongata','species'),(464361,214154,'Grammia favorita','species'),(464362,214154,'Grammia figurata','species'),(464364,214154,'Grammia incorrupta','species'),(464365,214154,'Grammia kodara','species'),(464366,214154,'Grammia nevadensis','species'),(464367,464366,'Grammia nevadensis geneura','subspecies'),(464368,464366,'Grammia nevadensis gibsoni','subspecies'),(464369,464366,'Grammia nevadensis superba','subspecies'),(464370,214154,'Grammia obliterata','species'),(464371,214154,'Grammia ornata','species'),(464372,214154,'Grammia parthenice','species'),(464373,214154,'Grammia phyllira','species'),(464374,214154,'Grammia placentia','species'),(464375,214154,'Grammia quenseli','species'),(464377,214154,'Grammia williamsii','species'),(464378,464377,'Grammia williamsii tooele','subspecies'),(464379,214160,'Haploa lecontei','species'),(464380,214310,'Phragmatobia assimilans','species'),(464381,86539,'Xenia ternatana','species'),(464382,86539,'Xenia sp. OC108','species'),(464383,86539,'Xenia sp. OC109','species'),(464384,361174,'Sympodium caeruleum','species'),(464385,361032,'Heteroxenia sp. OC013','species'),(464386,205091,'Asterospicularia sp. OC008','species'),(464387,86538,'Ovabunda','genus'),(464388,464387,'Ovabunda verseveldti','species'),(464389,46730,'Pocillopora sp. Z081','species'),(464390,46730,'Pocillopora sp. Z001','species'),(464391,46730,'Pocillopora sp. Z060','species'),(464392,360971,'Carijoa sp. Cr066','species'),(464393,360971,'Carijoa sp. Cr067','species'),(464394,51109,'Dendronephthya sp. OC026','species'),(464395,361007,'Stereonephthya sp. OC024','species'),(464396,86526,'Tubipora sp. OC017','species'),(464397,86536,'Siphonogorgia sp. OC029','species'),(464398,361004,'Paralemnalia sp. OC028','species'),(464399,51814,'Sinularia densa','species'),(464400,86526,'Tubipora sp. OC111','species'),(464401,102793,'Influenza A virus (A/duck/Vietnam/An Giang 680B/2005(H5N1))','no rank'),(464402,11520,'Influenza B virus (B/Brisbane/1/2006)','no rank'),(464403,11520,'Influenza B virus (B/Brisbane/102/2005)','no rank'),(464404,11520,'Influenza B virus (B/Brisbane/29/2005)','no rank'),(464405,11520,'Influenza B virus (B/Brisbane/5/2006)','no rank'),(464406,11520,'Influenza B virus (B/Cook Islands/3/2006)','no rank'),(464407,11520,'Influenza B virus (B/Darwin/1/2006)','no rank'),(464408,11520,'Influenza B virus (B/Darwin/2/2006)','no rank'),(464409,11520,'Influenza B virus (B/Johannesburg/439/2006)','no rank'),(464410,11520,'Influenza B virus (B/Johannesburg/449/2006)','no rank'),(464411,11520,'Influenza B virus (B/Johannesburg/508/2006)','no rank'),(464412,11520,'Influenza B virus (B/Macau/13783/2006)','no rank'),(464413,11520,'Influenza B virus (B/Malaysia/172/2006)','no rank'),(464414,11520,'Influenza B virus (B/Malaysia/204/2006)','no rank'),(464415,11520,'Influenza B virus (B/Malaysia/208/2006)','no rank'),(464416,11520,'Influenza B virus (B/Malaysia/210/2006)','no rank'),(464417,11520,'Influenza B virus (B/Malaysia/2506/2004)','no rank'),(464418,11520,'Influenza B virus (B/Malaysia/46/2006)','no rank'),(464419,11520,'Influenza B virus (B/New Caledonia/5/2006)','no rank'),(464420,11520,'Influenza B virus (B/Perth/08/2006)','no rank'),(464421,11520,'Influenza B virus (B/Perth/1/2006)','no rank'),(464422,11520,'Influenza B virus (B/Perth/14/2006)','no rank'),(464423,11520,'Influenza B virus (B/Perth/255/2006)','no rank'),(464424,11520,'Influenza B virus (B/Philippines/013/2006)','no rank'),(464425,11520,'Influenza B virus (B/Philippines/1506/2006)','no rank'),(464426,11520,'Influenza B virus (B/Sydney/12/2006)','no rank'),(464427,11520,'Influenza B virus (B/Sydney/507/2006)','no rank'),(464428,11520,'Influenza B virus (B/Sydney/88/2006)','no rank'),(464429,11520,'Influenza B virus (B/Taiwan/2/2006)','no rank'),(464430,11520,'Influenza B virus (B/Taiwan/6/2006)','no rank'),(464431,11520,'Influenza B virus (B/Townsville/2/2006)','no rank'),(464432,11520,'Influenza B virus (B/Victoria/1/2006)','no rank'),(464433,11520,'Influenza B virus (B/Victoria/303/2006)','no rank'),(464434,11520,'Influenza B virus (B/Victoria/304/2006)','no rank'),(464435,11520,'Influenza B virus (B/Victoria/311/2006)','no rank'),(464436,11520,'Influenza B virus (B/Victoria/327/2006)','no rank'),(464437,11520,'Influenza B virus (B/Victoria/501/2006)','no rank'),(464438,11520,'Influenza B virus (B/Victoria/504/2006)','no rank'),(464439,11520,'Influenza B virus (B/Waikato/1/2006)','no rank'),(464440,11520,'Influenza B virus (B/Wellington/1/2006)','no rank'),(464441,371451,'Bubocorophium','genus'),(464442,102793,'Influenza A virus (A/chicken/West Java/SMI-CSLK-EB/2006(H5N1))','no rank'),(464443,102793,'Influenza A virus (A/chicken/West Java/TASIKSOB/2006(H5N1))','no rank'),(464444,45667,'Halobacillus sp. NT-B','species'),(464445,102793,'Influenza A virus (A/Azerbaijan/001-161/2006(H5N1))','no rank'),(464446,102793,'Influenza A virus (A/Azerbaijan/002-115/2006(H5N1))','no rank'),(464447,102793,'Influenza A virus (A/Azerbaijan/006-207/2006(H5N1))','no rank'),(464448,102793,'Influenza A virus (A/Azerbaijan/008-208/2006(H5N1))','no rank'),(464449,102793,'Influenza A virus (A/Azerbaijan/011-162/2006(H5N1))','no rank'),(464450,102793,'Influenza A virus (A/Egypt/902782/2006(H5N1))','no rank'),(464451,102793,'Influenza A virus (A/Egypt/902786/2006(H5N1))','no rank'),(464452,102793,'Influenza A virus (A/Iraq/1/2006(H5N1))','no rank'),(464453,102793,'Influenza A virus (A/Iraq/659/2006(H5N1))','no rank'),(464454,102793,'Influenza A virus (A/Iraq/754/2006(H5N1))','no rank'),(464455,102793,'Influenza A virus (A/Iraq/755/2006(H5N1))','no rank'),(464456,102793,'Influenza A virus (A/Iraq/756/2006(H5N1))','no rank'),(464457,102793,'Influenza A virus (A/Nigeria/6e/07(H5N1))','no rank'),(464458,102793,'Influenza A virus (A/chicken/Egypt/1/2006(H5N1))','no rank'),(464459,102793,'Influenza A virus (A/chicken/Egypt/2/2006(H5N1))','no rank'),(464460,102793,'Influenza A virus (A/chicken/Egypt/3/2006(H5N1))','no rank'),(464461,141644,'uncultured Parachlamydiaceae bacterium','species'),(464462,282132,'environmental samples','no rank'),(464463,464462,'uncultured Candidatus Protochlamydia sp.','species'),(464464,71666,'environmental samples','no rank'),(464465,464464,'uncultured Waddlia sp.','species'),(464466,102793,'Influenza A virus (A/Great black headed gull/Qinghai/1/2005(H5N1))','no rank'),(464468,102793,'Influenza A virus (A/Great black-headed gull/Qinghai/2/2005(H5N1))','no rank'),(464474,102793,'Influenza A virus (A/bar-headed goose/Qinghai/1/2005(H5N1))','no rank'),(464476,102793,'Influenza A virus (A/bar-headed goose/Qinghai/5/2005(H5N1))','no rank'),(464479,102793,'Influenza A virus (A/chicken/Jiangxi/25/2004(H5N1))','no rank'),(464480,102793,'Influenza A virus (A/chicken/Liaoning/23/2005(H5N1))','no rank'),(464487,142931,'Dactylogyrus crivellius','species'),(464488,142931,'Dactylogyrus petenyi','species'),(464489,102797,'Influenza A virus (A/Auckland/23/2006(H3))','no rank'),(464490,102797,'Influenza A virus (A/Brisbane/1/2006(H3))','no rank'),(464491,119210,'Influenza A virus (A/Brisbane/11/2006(H3N2))','no rank'),(464492,102797,'Influenza A virus (A/Brisbane/15/2006(H3))','no rank'),(464493,102797,'Influenza A virus (A/Brisbane/256/2006(H3))','no rank'),(464494,102797,'Influenza A virus (A/Brisbane/287/2006(H3))','no rank'),(464495,114727,'Influenza A virus (A/Brisbane/297/2006(H1N1))','no rank'),(464496,102797,'Influenza A virus (A/Brisbane/3/2006(H3))','no rank'),(464497,119210,'Influenza A virus (A/Brisbane/4/2007(H3N2))','no rank'),(464498,102797,'Influenza A virus (A/Brisbane/9/2006(H3))','no rank'),(464499,102793,'Influenza A virus (A/Chicken/Agam/BBPV1/2005(H5N1))','no rank'),(464500,102793,'Influenza A virus (A/Chicken/Agam/BBPVI/2005(H5N1))','no rank'),(464501,102793,'Influenza A virus (A/Chicken/Bandar Lampung/BBPVIII/2006(H5N1))','no rank'),(464502,102793,'Influenza A virus (A/Chicken/Bandar Lampung/BPPV111/2006(H5N1))','no rank'),(464503,102793,'Influenza A virus (A/Chicken/Deli Derdang/BBPV1/2005(H5N1))','no rank'),(464504,102793,'Influenza A virus (A/Chicken/Deli Derdang/BBPVI/2005(H5N1))','no rank'),(464505,102793,'Influenza A virus (A/Chicken/Deli Serdang/BPPV1/2005(H5N1))','no rank'),(464506,102793,'Influenza A virus (A/chicken/Duma/BBPV-II/2005(H5N1))','no rank'),(464507,102793,'Influenza A virus (A/chicken/Duma/BPPV11/2005(H5N1))','no rank'),(464508,102793,'Influenza A virus (A/Chicken/Gunung Kidul/BBVW/2006(H5N1))','no rank'),(464509,102793,'Influenza A virus (A/Chicken/Indonesia/Agam1631-3/2006(H5N1))','no rank'),(464510,102793,'Influenza A virus (A/Chicken/Indonesia/Bandung1631-49/2006(H5N1))','no rank'),(464511,102793,'Influenza A virus (A/Chicken/Indonesia/Bangka Seletan1631-20/2006(H5N1))','no rank'),(464512,102793,'Influenza A virus (A/Chicken/Indonesia/Bangka Seletan1631-21/2006(H5N1))','no rank'),(464513,102793,'Influenza A virus (A/Chicken/Indonesia/Belitung Timor1631-18/2006(H5N1))','no rank'),(464514,102793,'Influenza A virus (A/Chicken/Indonesia/Garut1631-51/2006(H5N1))','no rank'),(464515,102793,'Influenza A virus (A/Chicken/Indonesia/Gunung Kidul1631-33/2006(H5N1))','no rank'),(464516,102793,'Influenza A virus (A/Chicken/Indonesia/Kulon1631-47/2006(H5N1))','no rank'),(464517,102793,'Influenza A virus (A/Chicken/Indonesia/Lampung1631-23/2006(H5N1))','no rank'),(464518,102793,'Influenza A virus (A/Chicken/Indonesia/Magelang1631-57/2007(H5N1))','no rank'),(464519,102793,'Influenza A virus (A/Chicken/Indonesia/Padang1631-1/2006(H5N1))','no rank'),(464520,102793,'Influenza A virus (A/Chicken/Indonesia/Pekenbaru1631-11/2006(H5N1))','no rank'),(464521,102793,'Influenza A virus (A/Chicken/Indonesia/Rejang Lebong1631-22/2006(H5N1))','no rank'),(464522,102793,'Influenza A virus (A/Chicken/Indonesia/Semerang1631-62/2007(H5N1))','no rank'),(464523,102793,'Influenza A virus (A/Chicken/Indonesia/Siak1631-2/2006(H5N1))','no rank'),(464524,102793,'Influenza A virus (A/Chicken/Indonesia/Soppeng1631-71/2007(H5N1))','no rank'),(464525,102793,'Influenza A virus (A/Chicken/Indonesia/Wates1/2005(H5N1))','no rank'),(464526,102793,'Influenza A virus (A/Chicken/Indonesia/Wates126/2005(H5N1))','no rank'),(464527,102793,'Influenza A virus (A/Chicken/Indonesia/Wates130/2005(H5N1))','no rank'),(464528,102793,'Influenza A virus (A/Chicken/Indonesia/Wates77/2005(H5N1))','no rank'),(464529,102793,'Influenza A virus (A/Chicken/Indonesia/Wates80/2005(H5N1))','no rank'),(464530,102793,'Influenza A virus (A/Chicken/Indonesia/Wates83/2005(H5N1))','no rank'),(464531,102793,'Influenza A virus (A/Chicken/Karo/BBPV1/2006(H5N1))','no rank'),(464532,102793,'Influenza A virus (A/Chicken/Karo/BBPVII/2006(H5N1))','no rank'),(464533,102793,'Influenza A virus (A/Chicken/Langkat/BBPV1-576/2005(H5N1))','no rank'),(464534,102793,'Influenza A virus (A/Chicken/Langkat/BBPV1/2005(H5N1))','no rank'),(464535,102793,'Influenza A virus (A/Chicken/Laos/Xaythiani 26/2006(H5N1))','no rank'),(464536,102793,'Influenza A virus (A/Chicken/Laos/Xaythiani 32/2006(H5N1))','no rank'),(464537,102793,'Influenza A virus (A/Chicken/Laos/Xaythiani 36/2006(H5N1))','no rank'),(464538,102793,'Influenza A virus (A/Chicken/Laos/Xaythiani 37/2006(H5N1))','no rank'),(464539,102793,'Influenza A virus (A/Chicken/Laos/Xaythiani-26/2006(H5N1))','no rank'),(464540,102793,'Influenza A virus (A/Chicken/Madiun/BBVW1420/2005(H5N1))','no rank'),(464541,102793,'Influenza A virus (A/Chicken/Medan/BBPV1-498/2005(H5N1))','no rank'),(464542,102793,'Influenza A virus (A/Chicken/Medan/BBPV1-534/2005(H5N1))','no rank'),(464543,102793,'Influenza A virus (A/Chicken/Medan/BBPV1-571/2005(H5N1))','no rank'),(464544,102793,'Influenza A virus (A/Chicken/Medan/BBPV1-576/2005(H5N1))','no rank'),(464545,102793,'Influenza A virus (A/Chicken/Medan/BPPV1-498/2005(H5N1))','no rank'),(464546,102793,'Influenza A virus (A/Chicken/Murao Jambi/BBPV-II/2005(H5N1))','no rank'),(464547,102793,'Influenza A virus (A/Chicken/Murao Jambi/BPPV11/2005(H5N1))','no rank'),(464548,102793,'Influenza A virus (A/Chicken/Padang/BBPVII/2006(H5N1))','no rank'),(464549,102793,'Influenza A virus (A/Chicken/Padang/BPPV11/2006(H5N1))','no rank'),(464550,102793,'Influenza A virus (A/Chicken/Pakun Baru/BPPV-II/2005(H5N1))','no rank'),(464551,102793,'Influenza A virus (A/Chicken/Pakunbaru/BPPV11/2005(H5N1))','no rank'),(464552,102793,'Influenza A virus (A/Chicken/Palembang/BPPV-III/2005(H5N1))','no rank'),(464553,102793,'Influenza A virus (A/Chicken/Palembang/BPPV111/2005(H5N1))','no rank'),(464554,102793,'Influenza A virus (A/Chicken/Papua/TA5/2006(H5N1))','no rank'),(464555,102793,'Influenza A virus (A/Chicken/Papua/TB1/2006(H5N1))','no rank'),(464556,102793,'Influenza A virus (A/Chicken/Papua/TB15/2006(H5N1))','no rank'),(464557,102793,'Influenza A virus (A/Chicken/Paulau Rampang/BPPV11/2006(H5N1))','no rank'),(464558,102793,'Influenza A virus (A/Chicken/Pidie/BBPV1/2005(H5N1))','no rank'),(464559,102793,'Influenza A virus (A/Chicken/Pidie/BPPV1/2005(H5N1))','no rank'),(464560,102793,'Influenza A virus (A/Chicken/Pulau Rampang/BBPVII/2006(H5N1))','no rank'),(464561,102793,'Influenza A virus (A/Chicken/Rokan Hilli/BPPV-II/2005(H5N1))','no rank'),(464562,102793,'Influenza A virus (A/Chicken/Rokan Hilli/BPPV11/2005(H5N1))','no rank'),(464563,102793,'Influenza A virus (A/Chicken/Salam/BBPV-II/2005(H5N1))','no rank'),(464564,102793,'Influenza A virus (A/Chicken/Salam/BBPV11/2005(H5N1))','no rank'),(464565,102793,'Influenza A virus (A/Chicken/Sembawa/BPPV-III/2005(H5N1))','no rank'),(464566,102793,'Influenza A virus (A/Chicken/Sembawa/BPPV111/2005(H5N1))','no rank'),(464567,102793,'Influenza A virus (A/Chicken/Siak/BPPV-II/2005(H5N1))','no rank'),(464568,102793,'Influenza A virus (A/Chicken/Siak/BPPV11/2005(H5N1))','no rank'),(464569,102793,'Influenza A virus (A/Chicken/Taput/BBPV1-576/2005(H5N1))','no rank'),(464570,102793,'Influenza A virus (A/Chicken/Taput/BBPV1/2005(H5N1))','no rank'),(464571,102793,'Influenza A virus (A/Chicken/Vietnam/Binh Duong477/2005(H5N1))','no rank'),(464572,102793,'Influenza A virus (A/Chicken/Vietnam/Long An 636/2005(H5N1))','no rank'),(464573,102793,'Influenza A virus (A/Chicken/Way Kanan/BBPVIII/2006(H5N1))','no rank'),(464574,102793,'Influenza A virus (A/Chicken/Way Kanan/BPPV111/2006(H5N1))','no rank'),(464575,102793,'Influenza A virus (A/Chicken/West Java/GARUT-MAY/2006(H5N1))','no rank'),(464576,102793,'Influenza A virus (A/Chicken/West Java/HAMD/2006(H5N1))','no rank'),(464577,102793,'Influenza A virus (A/Chicken/West Java/PWT-WIJ/2006(H5N1))','no rank'),(464578,102793,'Influenza A virus (A/Chicken/West Java/SMI-CSLK-EC/2006(H5N1))','no rank'),(464579,102793,'Influenza A virus (A/Chicken/West Java/SMI-ENDRI1/2006(H5N1))','no rank'),(464580,102793,'Influenza A virus (A/Chicken/West Java/SMI-ENDRI2/2006(H5N1))','no rank'),(464581,102793,'Influenza A virus (A/Chicken/West Java/SMI-PAT/2006(H5N1))','no rank'),(464582,102793,'Influenza A virus (A/Chicken/West Java/TASIK1/2006(H5N1))','no rank'),(464583,102793,'Influenza A virus (A/Chicken/West Java/TASIK2/2006(H5N1))','no rank'),(464584,102793,'Influenza A virus (A/Chicken/West Java/TASIKSOL/2006(H5N1))','no rank'),(464585,102797,'Influenza A virus (A/Christchurch/66/2006(H1))','no rank'),(464586,102797,'Influenza A virus (A/Cook Islands/1/2006(H3))','no rank'),(464587,102797,'Influenza A virus (A/Cook Islands/5/2006(H3))','no rank'),(464588,102797,'Influenza A virus (A/Darwin/1/2006(H3))','no rank'),(464589,102793,'Influenza A virus (A/Duck/Bufeleng/BPPV1/2005(H5N1))','no rank'),(464590,102793,'Influenza A virus (A/Duck/IBufeleng/BPPV1/2005(H5N1))','no rank'),(464591,102797,'Influenza A virus (A/Duck/Indonesia/Jakarta Utara1631-29/2006(H10))','no rank'),(464592,102793,'Influenza A virus (A/Duck/Indramayu/BBPW109/2006(H5N1))','no rank'),(464593,102793,'Influenza A virus (A/Duck/Indramayu/BBVW109/2006(H5N1))','no rank'),(464594,102793,'Influenza A virus (A/Duck/Madiun/BBVW1358/2005(H5N1))','no rank'),(464595,102793,'Influenza A virus (A/Duck/Pali/BBVW/2005(H5N1))','no rank'),(464596,102793,'Influenza A virus (A/Duck/Pali/BBVW1358/2005(H5N1))','no rank'),(464597,102793,'Influenza A virus (A/Duck/Tabanan/BPPV1/2005(H5N1))','no rank'),(464598,102793,'Influenza A virus (A/Duck/Vietnam/Ca Mau498/2006(H5N1))','no rank'),(464599,102793,'Influenza A virus (A/Duck/Vietnam/Ca Mau498A/2006(H5N1))','no rank'),(464600,102793,'Influenza A virus (A/Duck/Vietnam/Dong Thap 680A/2005(H5N1))','no rank'),(464601,102793,'Influenza A virus (A/Duck/Vietnam/Dong Thap 680D/2005(H5N1))','no rank'),(464602,102793,'Influenza A virus (A/Duck/Vietnam/Dong Thap 680H/2005(H5N1))','no rank'),(464603,102793,'Influenza A virus (A/Duck/Vietnam/Hau Giang680E/2005(H5N1))','no rank'),(464604,102793,'Influenza A virus (A/Duck/Vietnam/Hau Giang680F/2005(H5N1))','no rank'),(464605,102793,'Influenza A virus (A/Duck/Vietnam/Soc Trang 680C/2005(H5N1))','no rank'),(464606,102793,'Influenza A virus (A/Duck/Vietnam/Soc Trang 680G/2005(H5N1))','no rank'),(464607,102793,'Influenza A virus (A/Duck/Vietnam/Tien Giang 409/2006(H5N1))','no rank'),(464608,102797,'Influenza A virus (A/Indonesia/1150/2005(H3))','no rank'),(464609,102797,'Influenza A virus (A/Johannesburg/503/2006(H3))','no rank'),(464610,102797,'Influenza A virus (A/Malaysia/382/2006(H3))','no rank'),(464611,102797,'Influenza A virus (A/Malaysia/760/2005(H1))','no rank'),(464612,102793,'Influenza A virus (A/Muscovy Duck/Indonesia/Kedri1631-24/2006(H5N1))','no rank'),(464613,102793,'Influenza A virus (A/Muscovy Duck/Jakarta/HABWIN/2006(H5N1))','no rank'),(464614,102793,'Influenza A virus (A/Muscovy Duck/Vietnam/Ben Tre 342/2006(H5N1))','no rank'),(464615,102797,'Influenza A virus (A/Newcastle/9/2005(H1))','no rank'),(464616,102797,'Influenza A virus (A/Perth/248/2005(H1))','no rank'),(464618,102793,'Influenza A virus (A/Pigeon/Indonesia/Rokhit1631-6/2006(H5N1))','no rank'),(464619,102793,'Influenza A virus (A/Quail/Central Java/SMRG/2006(H5N1))','no rank'),(464620,102793,'Influenza A virus (A/Quail/Indonesia/Sleman1631-25/2006(H5N1))','no rank'),(464621,102793,'Influenza A virus (A/Quail/Jakarta/JU1/2006(H5N1))','no rank'),(464622,114727,'Influenza A virus (A/Solomon Islands/3/2006 (Egg passage)(H1N1))','no rank'),(464623,114727,'Influenza A virus (A/Solomon Islands/3/2006(H1N1))','no rank'),(464624,102793,'Influenza A virus (A/Swan/Indonesia/Magelang1631-57/2007(H5N1))','no rank'),(464625,102793,'Influenza A virus (A/Swan/Indonesia/Malang1631-61/2007(H5N1))','no rank'),(464626,119210,'Influenza A virus (A/Tahiti/3/2006(H3N2))','no rank'),(464627,119210,'Influenza A virus (A/Taiwan/784/2006(H3N2))','no rank'),(464628,102797,'Influenza A virus (A/Taiwan/83/2006(H3))','no rank'),(464629,102793,'Influenza A virus (A/Turkey/Langkat/BBPV1/2005(H5N1))','no rank'),(464630,102793,'Influenza A virus (A/Turkey/Langkat/BBPVI/2005(H5N1))','no rank'),(464631,119210,'Influenza A virus (A/Victoria/143/2006(H3N2))','no rank'),(464632,119210,'Influenza A virus (A/Victoria/144/2006(H3N2))','no rank'),(464633,102797,'Influenza A virus (A/Victoria/302/2006(H3))','no rank'),(464634,119210,'Influenza A virus (A/Victoria/303/2006(H3N2))','no rank'),(464635,119210,'Influenza A virus (A/Victoria/304/2006(H3N2))','no rank'),(464636,119210,'Influenza A virus (A/Victoria/503/2006(H3N2))','no rank'),(464637,119210,'Influenza A virus (A/Victoria/519/2006(H3N2))','no rank'),(464638,119210,'Influenza A virus (A/Victoria/520/2006(H3N2))','no rank'),(464639,119210,'Influenza A virus (A/Waikato/58/2006(H3N2))','no rank'),(464640,119210,'Influenza A virus (A/Wellington/33/2006(H3N2))','no rank'),(464641,102793,'Influenza A virus (A/chicken/Medan/BPPV1-534/2005(H5N1))','no rank'),(464642,528,'Ochrobactrum sp. LL-1','species'),(464644,547,'Enterobacter sp. s51','species'),(464645,286,'Pseudomonas sp. j9-1','species'),(464646,286,'Pseudomonas sp. pst-2','species'),(464647,286,'Pseudomonas sp. s52','species'),(464648,286,'Pseudomonas sp. sc-2','species'),(464649,48976,'Arthrocardia carinata','species'),(464650,48976,'Arthrocardia flabellata','species'),(464652,48615,'Bossiella orbigniana subsp. orbigniana','subspecies'),(464653,48612,'Cheilosporum cultratum','species'),(464655,464662,'Leptopalaemon glabrus','species'),(464656,117982,'Palaemon debilis','species'),(464657,48945,'Haliptilon sp. KC144','species'),(464658,48945,'Haliptilon sp. CH935','species'),(464659,48945,'Haliptilon squamatum','species'),(464660,31397,'Jania sp. OK239','species'),(464661,31397,'Jania sp. KC145','species'),(464662,6695,'Leptopalaemon','genus'),(464685,6696,'Macrobrachium sp. PR','species'),(464686,31397,'Jania ungulata','species'),(464687,31397,'Jania verrucosa','species'),(464688,48611,'Marginisporum','genus'),(464689,464688,'Marginisporum declinata','species'),(464690,85620,'Phytoplasma sp. Esteli','species'),(464691,85620,'Jacobaea vulgaris phytoplasma','species'),(464692,34477,'Chaetospermum','genus'),(464693,464692,'Chaetospermum artocarpi','species'),(464694,464692,'Chaetospermum camelliae','species'),(464695,34477,'Giulia','genus'),(464696,464695,'Giulia tenuis','species'),(464697,34477,'Mycotribulus','genus'),(464698,464697,'Mycotribulus mirabilis','species'),(464700,5415,'Cryptococcus sp. CRUB 1305','species'),(464701,5415,'Cryptococcus sp. CRUB 1310','species'),(464702,5415,'Cryptococcus sp. CRUB 1359','species'),(464703,5415,'Cryptococcus sp. CRUB 1391','species'),(464704,5415,'Cryptococcus sp. CRUB 1564','species'),(464705,5415,'Cryptococcus sp. CRUB 1565','species'),(464706,5415,'Cryptococcus sp. CRUB 1377','species'),(464707,355596,'Bauerago sp. CRUB 1363','species'),(464708,5285,'Rhodosporidium sp. CRUB 1563','species'),(464709,5533,'Rhodotorula sp. CRUB 1378','species'),(464710,5533,'Rhodotorula sp. CRUB 1414','species'),(464711,5533,'Rhodotorula sp. CRUB 1425','species'),(464712,5533,'Rhodotorula sp. CRUB 1484','species'),(464713,5533,'Rhodotorula sp. CRUB 1485','species'),(464714,5429,'Sporobolomyces sp. CRUB 1476','species'),(464715,189290,'Meloidogyne dunensis','species'),(464716,86598,'Metarhodactis','genus'),(464717,464716,'Metarhodactis sp. HC-2007a','species'),(464718,132200,'Apantesis','genus'),(464719,464718,'Apantesis nais','species'),(464720,132200,'Diacrisia','genus'),(464721,464720,'Diacrisia sannio','species'),(464722,132199,'Eilema','genus'),(464723,464722,'Eilema bicolor','species'),(464724,132198,'Gnophaela','genus'),(464725,464724,'Gnophaela vermiculata','species'),(464726,132200,'Holoarctia','genus'),(464727,464726,'Holoarctia sordida','species'),(464730,132200,'Neoarctia','genus'),(464731,464730,'Neoarctia beanii','species'),(464732,132200,'Notarctia','genus'),(464733,464732,'Notarctia proxima','species'),(464734,132200,'Pararctia','genus'),(464735,464734,'Pararctia yarrowii','species'),(464736,132200,'Platarctia','genus'),(464737,464736,'Platarctia parthenos','species'),(464738,132200,'Arachnis','genus'),(464739,469,'Acinetobacter sp. CP-B','species'),(464740,1883,'Streptomyces sp. AM50','species'),(464741,464738,'Arachnis picta','species'),(464742,117870,'Bathyraja irrasa','species'),(464743,117870,'Bathyraja maccaini','species'),(464744,117870,'Bathyraja meridionalis','species'),(464745,117870,'Bathyraja murrayi','species'),(464746,117870,'Bathyraja n. sp. \'blond\'','species'),(464747,117870,'Bathyraja n. sp. \'dwarf\'','species'),(464748,117870,'Bathyraja richardsoni','species'),(464749,117870,'Bathyraja shuntovi','species'),(464750,370356,'Neolissochilus sp. 1 TTTN-2007','species'),(464751,370356,'Neolissochilus sp. 2 TTTN-2007','species'),(464752,370356,'Neolissochilus soroides','species'),(464753,75361,'Schizothorax zarudnyi','species'),(464754,172918,'Tor macrolepis','species'),(464755,172918,'Tor tor','species'),(464756,7953,'Schizopyge','genus'),(464758,7953,'Folifer','genus'),(464759,57493,'Kocuria sp. SH11','species'),(464761,1279,'Staphylococcus sp. SH24','species'),(464762,59131,'Anopheles cf. hyrcanus DDN-2007','species'),(464763,207260,'Afrodiastictus sp. BMNH703538','species'),(464764,475445,'Epactoides sp. BMNH669891','species'),(464765,475445,'Epactoides sp. BMNH669910','species'),(464766,475445,'Epactoides sp. BMNH669960','species'),(464767,369520,'Apotolamprus sp. BMNH673991','species'),(464768,369525,'Arachnodes sp. BMNH669969','species'),(464770,369525,'Arachnodes splendidus','species'),(464771,207344,'Ataenius sp. BMNH 792206','species'),(464772,206809,'Canthon lamprimus','species'),(464773,206809,'Canthon sp. BMNH670496','species'),(464774,206864,'Eurysternus sp. BMNH669090','species'),(464775,166367,'Gymnopleurus sp. BMNH676998','species'),(464776,206879,'Helictopleurus sp. BMNH 669899','species'),(464777,206879,'Helictopleurus sp. BMNH 669916','species'),(464778,206887,'Lepanus glaber','species'),(464779,166331,'Onthophagus sp. BMNH669344','species'),(464780,166331,'Onthophagus sp. BMNH676985','species'),(464781,166331,'Onthophagus sp. BMNH676988','species'),(464782,166331,'Onthophagus sp. BMNH676993','species'),(464783,166331,'Onthophagus sp. BMNH677008','species'),(464785,206931,'Tiniocellus sp. BMNH676999','species'),(464786,206707,'Uroxys sp. BMNH669339','species'),(464788,225295,'Aphodius sp. BMNH 669906','species'),(464792,475445,'Epactoides olsoufieffi','species'),(464793,166306,'Psammodius','genus'),(464794,464793,'Psammodius porcicollis','species'),(464798,39814,'Eupholini','tribe'),(464799,439989,'Rhyncogonus n. sp. albofemoralis','species'),(464800,34453,'Hebeloma sp. UP95','species'),(464801,34453,'Hebeloma sp. UP546','species'),(464802,80662,'Piloderma sp. UP585','species'),(464803,80662,'Piloderma sp. UP586','species'),(464804,80662,'Piloderma sp. UP584','species'),(464805,80662,'Piloderma sp. UP582','species'),(464806,45426,'Ascomycota sp. UP605','species'),(464807,45426,'Ascomycota sp. UP606','species'),(464808,464798,'Eupholus','genus'),(464809,464798,'Gymnopholus','genus'),(464813,464798,'Rhinoscapha','genus'),(464817,439987,'Elytrurus griseus','species'),(464819,439989,'Rhyncogonus nigroaeneus','species'),(464820,101422,'Juga newberryi','species'),(464821,49928,'coliform bacterium 3-80','species'),(464822,49928,'coliform bacterium Alc1','species'),(464823,49928,'coliform bacterium S1/2','species'),(464824,49928,'coliform bacterium S1/7','species'),(464825,49928,'coliform bacterium S2/33','species'),(464826,49928,'coliform bacterium S2/34','species'),(464827,49928,'coliform bacterium S3/104','species'),(464828,49928,'coliform bacterium S3/117','species'),(464829,49928,'coliform bacterium S4/2','species'),(464830,49928,'coliform bacterium Sc4','species'),(464831,49928,'coliform bacterium Sc5','species'),(464832,49928,'coliform bacterium Sc6','species'),(464833,49928,'coliform bacterium Sc7','species'),(464834,49928,'coliform bacterium Sc8','species'),(464835,101422,'Juga coquillensis','species'),(464865,35278,'environmental samples','no rank'),(464866,265,'Paracoccus sp. MDV-1','species'),(464867,286,'Pseudomonas sp. MP-1','species'),(464868,286,'Pseudomonas sp. PNP-1','species'),(464869,351680,'Measles virus MVi/Berbourg.LUX/17.06','no rank'),(464870,351680,'Measles virus Mvi/Elbasan.ALB/25.06/1','no rank'),(464871,351680,'Measles virus MVi/Shkodra.ALB/44.06','no rank'),(464872,351680,'Measles virus MVs/Lagos.NGA/08.04','no rank'),(464873,351680,'Measles virus MVs/Ibadan.NGA/01.04','no rank'),(464874,351680,'Measles virus MVs/Ibadan.NGA/05.04','no rank'),(464875,351680,'Measles virus MVs/Yola.NGA/25.05/2','no rank'),(464876,351680,'Measles virus MVs/Guimaraes.POR/29.05/1','no rank'),(464877,351680,'Measles virus MVi/Bucharest.ROU/47.05/1','no rank'),(464878,351680,'Measles virus MVs/Novi Sad.SRB/05.07','no rank'),(464879,351680,'Measles virus MVs/Sarajevo.BIH/11.07/1','no rank'),(464880,351680,'Measles virus MVs/Caen.FRA/20.05','no rank'),(464881,351680,'Measles virus MVs/Caen.FRA/23.05','no rank'),(464882,351680,'Measles virus MVi/Stockholm.SWE/26.05','no rank'),(464883,351680,'Measles virus MVi/Malmo.SWE/10.06','no rank'),(464884,351680,'Measles virus MVi/Umea.SWE/10.05','no rank'),(464885,351680,'Measles virus MVi/Linkoping.SWE/17.05','no rank'),(464886,351680,'Measles virus MVi/Helsingborg.SWE/14.06','no rank'),(464887,351680,'Measles virus MVs/Plovdiv.BGR/28.06','no rank'),(464888,351680,'Measles virus MVi/Sofia.BGR/15.05','no rank'),(464889,351680,'Measles virus MVi/Sofia.BGR/19.05','no rank'),(464890,351680,'Measles virus MVs/Berlin.DEU/41.05','no rank'),(464891,351680,'Measles virus MVs/Munich.DEU/17.05','no rank'),(464892,351680,'Measles virus MVs/Offenbach.DEU/09.06','no rank'),(464893,351680,'Measles virus MVs/Moenchengladbach.DEU/10.06','no rank'),(464894,351680,'Measles virus MVs/Stuttgart.DEU/11.06','no rank'),(464895,351680,'Measles virus MVs/Berlin.DEU/11.06','no rank'),(464896,351680,'Measles virus MVs/Duesseldorf.DEU/11.06','no rank'),(464897,351680,'Measles virus MVs/Kiel.DEU/19.06','no rank'),(464898,351680,'Measles virus MVs/Kiel.DEU/18.06','no rank'),(464899,351680,'Measles virus MVs/Bonn.DEU/12.06','no rank'),(464900,351680,'Measles virus MVs/Ravensburg.DEU/06.06','no rank'),(464901,351680,'Measles virus MVs/Berlin.DEU/16.05','no rank'),(464902,351680,'Measles virus MVs/Tallinn.EST/12.06','no rank'),(464903,351680,'Measles virus MVi/Riga.LVA/16.06','no rank'),(464904,351680,'Measles virus MVs/Geneva.SWI/02.05','no rank'),(464905,351680,'Measles virus MVs/Aarau.SWI/07.06','no rank'),(464906,351680,'Measles virus MVs/Lucerne.SWI/21.06','no rank'),(464907,351680,'Measles virus MVs/Lausanne.SWI/06.05/2','no rank'),(464908,351680,'Measles virus MVs/Aarau.SWI/15.05','no rank'),(464909,351680,'Measles virus Mvs/Bucharest.ROU/48.04/1','no rank'),(464910,351680,'Measles virus Mvs/Bucharest.ROU/48.04/2','no rank'),(464911,351680,'Measles virus MVs/Meran.ITA/33.06','no rank'),(464912,351680,'Measles virus MVi/Warsaw.POL/28.06','no rank'),(464913,147498,'Ostropella','genus'),(464914,2013,'Nocardiopsis sp. WBF4','species'),(464915,464913,'Ostropella albocincta','species'),(464916,1663,'Arthrobacter sp. WBF35','species'),(464917,286,'Pseudomonas sp. WBF19','species'),(464918,234292,'Streptomycetaceae bacterium WBF41','species'),(464919,208712,'Myriotrema halei','species'),(464922,29278,'Cloning vector pattP-ampicillin-attP','species'),(464924,158417,'Christensonella','genus'),(464925,464095,'environmental samples','no rank'),(464926,223851,'Toxoptera aurantii','species'),(464927,223851,'Toxoptera odinae','species'),(464928,223851,'Toxoptera victoriae','species'),(464929,80764,'Aphis','subgenus'),(464930,80764,'Bursaphis','subgenus'),(464931,33387,'Protaphis','genus'),(464932,80764,'Toxopterina','subgenus'),(464933,1386,'Bacillus sp. ACE160','species'),(464934,3052,'Chlamydomonas sp. WO2007059077','species'),(464935,10570,'Rhesus papillomavirus type 1b','no rank'),(464936,10570,'Macaca fascicularis papillomavirus type 3b','no rank'),(464937,330379,'Australian bass nervous necrosis virus','species'),(464938,330379,'Barramundi cod nervous necrosis virus','species'),(464939,330379,'Barramundi nervous necrosis virus','species'),(464940,330379,'Estuary cod nervous necrosis virus','species'),(464941,330379,'Sleepy cod nervous necrosis virus','species'),(464942,330379,'Striped trumpeter nervous necrosis virus','species'),(464944,180572,'Aureliana fasciculata var. fasciculata','varietas'),(464945,33114,'Capsicum baccatum var. umbilicatum','varietas'),(464946,80764,'unclassified Aphis','no rank'),(464948,80764,'Zyxaphis','subgenus'),(464951,80764,'Anthemidaphis','subgenus'),(464952,464931,'Protaphis sp. ZMCAS 13739','species'),(464953,464954,'Haemagogus lucifer','species'),(464954,7180,'Haemagogus','subgenus'),(464955,7180,'Conopostegus','subgenus'),(464957,45667,'Halobacillus sp. DR','species'),(464958,147376,'Eremocaulon','genus'),(464959,464958,'Eremocaulon asymmetricum','species'),(464960,464958,'Eremocaulon aureofimbriatum','species'),(464961,281075,'Olmeca clarkiae','species'),(464962,281075,'Olmeca fulgor','species'),(464963,323890,'Aulonemia laxa','species'),(464964,38692,'Guadua aculeata','species'),(464965,38692,'Guadua amplexifolia','species'),(464966,38692,'Guadua longifolia','species'),(464967,38692,'Guadua velutina','species'),(464968,281075,'Olmeca reflexa','species'),(464969,47453,'Otatea fimbriata','species'),(464970,47453,'Otatea glauca','species'),(464971,47453,'Otatea carrilloi','species'),(464972,47451,'Rhipidocladum racemiflorum','species'),(464973,242739,'Symphyllia wilsoni','species'),(464976,467029,'Menziesia sp. sdwh030924','species'),(464977,1883,'Streptomyces sp. BCC23167','species'),(464978,273657,'Ophiomorus latastii','species'),(464979,40068,'Middle Point orbivirus','species'),(464980,1177759,'Canine papillomavirus 4','no rank'),(464983,442302,'Porcine picobirnavirus 1','species'),(464984,442302,'Porcine picobirnavirus 2','species'),(464985,442302,'Porcine picobirnavirus 3','species'),(464986,442302,'Porcine picobirnavirus 4','species'),(464987,464983,'Porcine picobirnavirus 1a','no rank'),(464988,77924,'Hemiselmis andersenii','species'),(464989,77924,'Hemiselmis cryptochromatica','species'),(464990,77924,'Hemiselmis tepida','species'),(464995,2013,'Nocardiopsis quinghaiensis','species'),(464996,45057,'Thrips obscuratus','species'),(464997,47718,'Cobitis narentana','species'),(464998,47718,'Cobitis dalmatina','species'),(464999,47718,'Cobitis sp. MP-2007a','species'),(465000,276832,'Dothiorella moneti','species'),(465003,276832,'Dothiorella santali','species'),(465005,407951,'Neofusicoccum pennatisporum','species'),(465006,462253,'Aplosporella yalgorensis','species'),(465008,360072,'Microserica','genus'),(465009,465008,'Microserica pruinosa','species'),(465010,360072,'unclassified Sericinae','no rank'),(465011,465010,'cf. Microserica sp. DA-2007','species'),(465012,360073,'Maladera himalayica','species'),(465013,465012,'Maladera himalayica ssp. BMNH 678407','no rank'),(465016,260547,'Madohopliini sp. BMNH 671507','species'),(465017,1696,'Brevibacterium sp. J3','species'),(465018,547,'Enterobacter sp. J11','species'),(465019,286,'Pseudomonas sp. J12','species'),(465020,286,'Pseudomonas sp. J13','species'),(465021,286,'Pseudomonas sp. J14','species'),(465022,286,'Pseudomonas sp. J16','species'),(465023,7062,'unclassified Rutelinae','no rank'),(465024,465023,'Adoretini sp. BMNH 671419','species'),(465025,465010,'Trochalina sp. BMNH 671448','species'),(465026,465023,'Rutelinae sp. BMNH 747070','species'),(465027,7059,'unclassified Melolonthinae','no rank'),(465028,465027,'Melolonthinae sp. BMNH 671352','species'),(465029,1696,'Brevibacterium sp. SC9','species'),(465030,225295,'Aphodius sp. BMNH 703652','species'),(465031,225295,'Aphodius sp. BMNH 703655','species'),(465032,225295,'Aphodius russatus','species'),(465033,73229,'Emmonsia sp. UAMH 10370','species'),(465034,73229,'Emmonsia pasteuriana','species'),(465035,73229,'Emmonsia sp. UAMH 3398','species'),(465036,73229,'Emmonsia sp. UAMH 7101','species'),(465037,73229,'Emmonsia sp. UAMH 9580','species'),(465038,73229,'Emmonsia sp. UAMH 10539','species'),(465039,73229,'Emmonsia sp. UAMH 10593','species'),(465040,73229,'Emmonsia sp. UAMH 10478','species'),(465041,73229,'Emmonsia sp. UAMH 10427','species'),(465042,123768,'Madracis carmabi','species'),(465043,91455,'Truncatoflabellum','genus'),(465044,465043,'Truncatoflabellum sp. TRU2','species'),(465045,46712,'Fungia sp. FS2','species'),(465046,46712,'Fungia sp. FS','species'),(465047,371668,'Halomitra sp. HAL','species'),(465048,130196,'Vaughanella concinna','species'),(465049,51067,'Sandalolitha sp. SAN','species'),(465050,46707,'Coscinaraea sp. COS','species'),(465051,46711,'Polyphyllia','genus'),(465052,465051,'Polyphyllia sp. POL','species'),(465053,371666,'Herpolitha sp. HER','species'),(465054,126651,'Echinophyllia sp. EC','species'),(465055,242766,'Oulophyllia sp. OUL','species'),(465056,214983,'Mycetophyllia sp. Mycet-1','species'),(465057,242752,'Oxypora sp. OXY','species'),(465058,187482,'Plesiastrea sp. PLA','species'),(465059,130086,'Placotrochus sp. PLCB','species'),(465060,258462,'Solenastrea sp. Sol-2','species'),(465061,244859,'Plerogyra sp. PLE','species'),(465062,242762,'Goniastrea retiformis','species'),(465063,130076,'Cynarina lacrimalis','species'),(465064,51059,'Mycedium sp. MYC','species'),(465065,47067,'Balanophyllia sp. BAL','species'),(465066,44299,'Heteropsammia','genus'),(465067,465066,'Heteropsammia sp. HET','species'),(465068,130078,'Notocyathus sp. NOT','species'),(465069,46746,'Hoplangia','genus'),(465070,465069,'Hoplangia durotrix','species'),(465071,130194,'Tropidocyathus pileus','species'),(465072,91455,'Rhizotrochus','genus'),(465073,465072,'Rhizotrochus flabelliformis','species'),(465074,130086,'Placotrochus sp. PLCA','species'),(465075,89881,'Agaricia grahamae','species'),(465076,46724,'Gardineroseris','genus'),(465077,465076,'Gardineroseris planulata','species'),(465078,46724,'Pachyseris','genus'),(465079,465078,'Pachyseris sp. PAY','species'),(465080,130075,'Alveopora sp. ALV','species'),(465081,46727,'Leptoseris sp. Lep','species'),(465082,6127,'Acropora surculosa','species'),(465083,102201,'Astreopora sp. AST','species'),(465084,46744,'Galaxea horrescens','species'),(465086,47718,'Cobitis sp. Co20','species'),(465087,47718,'Cobitis sp. Co40','species'),(465088,1033979,'Musicillium','genus'),(465091,166307,'Adeloparius','subgenus'),(465093,225245,'Aphodius lapponum','species'),(465095,225255,'Aphodius sallei','species'),(465096,225255,'Aphodius sp. BMNH 703543','species'),(465097,225257,'Aphodius nigrivittis','species'),(465098,225268,'Aphodius plagiatus','species'),(465099,166307,'Nialaphodius','subgenus'),(465100,465099,'Aphodius nigrita','species'),(465101,225291,'Aphodius procus','species'),(465102,225548,'Aphodius divisus','species'),(465105,206942,'Aegialia sp. BMNH 703536','species'),(465106,206942,'Aegialia sp. BMNH 703537','species'),(465108,190490,'Anisoplia dispar','species'),(465109,207354,'Apogonia sp. BMNH 671353','species'),(465110,207354,'Apogonia sp. BMNH 671463','species'),(465111,207354,'Apogonia sp. BMNH 677867','species'),(465112,207354,'Apogonia sp. BMNH 703614','species'),(465113,207344,'Ataenius sp. BMNH 703531','species'),(465114,207344,'Ataenius sp. BMNH 703534','species'),(465115,207344,'Ataenius sp. BMNH 703546','species'),(465116,207344,'Ataenius sp. BMNH 703583','species'),(465117,207344,'Ataenius sp. BMNH 703613','species'),(465118,290679,'Cetonia aurata aurata','subspecies'),(465119,290679,'Cetonia aurata pisana','subspecies'),(465120,207346,'Coptochirus perlucidus','species'),(465121,207227,'Dialytes sp. BMNH 703556','species'),(465122,383511,'Diphycerus sp. BMNH 677856_677855','species'),(465123,365801,'Heteronyx sp. BMNH 670839','species'),(465124,365801,'Heteronyx sp. BMNH 671323','species'),(465125,190493,'Hoplia graminicola','species'),(465128,207350,'Lepidiota stradbrokensis','species'),(465129,360073,'Maladera basalis','species'),(465130,360073,'Maladera burmeisteri','species'),(465131,360073,'Maladera cf. fuscescens DA-2007','species'),(465132,360073,'Maladera fuscescens','species'),(465133,360073,'Maladera iridescens','species'),(465134,360073,'Maladera joachimi','species'),(465135,360073,'Maladera kanarana','species'),(465136,360073,'Maladera significans','species'),(465137,360073,'Maladera simlana','species'),(465138,360073,'Maladera sp. BMNH 671328','species'),(465139,360073,'Maladera sp. BMNH 671344','species'),(465140,360073,'Maladera sp. BMNH 671356','species'),(465141,360073,'Maladera sp. BMNH 671360','species'),(465142,360073,'Maladera sp. BMNH 671364','species'),(465143,360073,'Maladera sp. BMNH 671449','species'),(465144,360073,'Maladera sp. BMNH 671488','species'),(465145,465008,'Microserica gandakiensis','species'),(465146,465008,'Microserica interrogator','species'),(465147,465008,'Microserica soppongensis','species'),(465148,360076,'Omaloplia nigromarginata','species'),(465149,360076,'Omaloplia ruricola','species'),(465150,72549,'Oryctes nasicornis','species'),(465151,207356,'Pentodon idiota','species'),(465152,207397,'Saprosites mendax','species'),(465153,360075,'Serica atrata','species'),(465154,360075,'Serica benesi','species'),(465155,360075,'Serica brunnea','species'),(465156,360075,'Serica heydeni','species'),(465158,360075,'Serica intermixta','species'),(465159,360075,'Serica loxia','species'),(465160,360075,'Serica mystica','species'),(465161,360075,'Serica sp. BMNH 671336','species'),(465162,360075,'Serica sp. BMNH 678367','species'),(465163,360075,'Serica tukucheana','species'),(465164,360072,'Ablaberoides','genus'),(465165,465164,'Ablaberoides sp. BMNH 671485','species'),(465166,360072,'Allokotarsa','genus'),(465167,465166,'Allokotarsa clypeata','species'),(465169,360072,'Anomalophylla','genus'),(465170,465169,'Anomalophylla tristicula','species'),(465171,465169,'Anomalophylla sp. BMNH 678368','species'),(465172,7059,'Apiencya','genus'),(465173,465172,'Apiencya sp. BMNH 671495','species'),(465174,7059,'Apomorphochelus','genus'),(465175,465174,'Apomorphochelus sp. BMNH 671482','species'),(465176,360072,'Astaena','genus'),(465177,465176,'Astaena sp. BMNH 671333','species'),(465178,465176,'Astaena sp. BMNH 671334','species'),(465179,465176,'Astaena sp. BMNH 671341','species'),(465180,110051,'Athypna','genus'),(465181,465180,'Athypna carceli','species'),(465182,295543,'Aulacocyclus sp. BMNH 670848','species'),(465183,7059,'Automolus','genus'),(465184,465183,'Automolus humilis','species'),(465185,7062,'Blithopertha','genus'),(465186,465185,'Blithopertha sp. BMNH 671502','species'),(465187,7059,'Buettikeria','genus'),(465188,465187,'Buettikeria echinosa','species'),(465189,7059,'Ceratogonia','genus'),(465190,465189,'Ceratogonia bicornuta','species'),(465191,7059,'Chasmatopterus','genus'),(465192,465191,'Chasmatopterus villosus','species'),(465193,465191,'Chasmatopterus sp. BMNH 694788','species'),(465194,465191,'Chasmatopterus sp. BMNH 747062','species'),(465195,50519,'Cheiroplatys','genus'),(465196,465195,'Cheiroplatys latipes','species'),(465197,7059,'Cherbezatina','genus'),(465198,465197,'Cherbezatina strigosa','species'),(465199,7056,'Chiloba','genus'),(465200,465199,'Chiloba acuta','species'),(465201,360072,'Chrysoserica','genus'),(465202,465201,'Chrysoserica stebnickae','species'),(465203,7059,'Colpochila','genus'),(465204,465203,'Colpochila sp. BMNH 670928','species'),(465205,360072,'Comaserica','genus'),(465206,465205,'Comaserica crinita','species'),(465208,465205,'Comaserica sp. BMNH 671397','species'),(465209,465205,'Comaserica sp. BMNH 671401','species'),(465210,465205,'Comaserica sp. BMNH 671470','species'),(465211,465205,'Comaserica sp. BMNH 671476','species'),(465214,295541,'Ochodaeus sp. BMNH 678422','species'),(465216,186085,'Trox sp. BMNH 678430','species'),(465218,50519,'Cyclocephala','genus'),(465219,465218,'Cyclocephala sp. BMNH 670887','species'),(465220,360072,'Cyrtocamenta','genus'),(465221,465220,'Cyrtocamenta sp. BMNH 671406','species'),(465222,7059,'Dichecephala','genus'),(465223,465222,'Dichecephala ovata','species'),(465224,166306,'Drepanocanthoides','genus'),(465225,465224,'Drepanocanthoides walshi','species'),(465226,7059,'Echyra','genus'),(465227,465226,'Echyra umbrina','species'),(465228,7059,'Empecta','genus'),(465229,465228,'Empecta sicardi','species'),(465230,7059,'Enaria','genus'),(465231,465230,'Enaria boissayei','species'),(465232,166306,'Erezamus','genus'),(465233,465232,'Erezamus sp. BMNH 747064','species'),(465234,465232,'Erezamus sp. DA-2007','species'),(465235,110051,'Eulasia','genus'),(465236,465235,'Eulasia sp. BMNH 671327','species'),(465237,360072,'Euserica','genus'),(465238,465237,'Euserica villareali','species'),(465239,7059,'Euthora','genus'),(465240,465239,'Euthora sp. BMNH 671497','species'),(465241,7059,'Eutrichesis','genus'),(465242,465241,'Eutrichesis pilosicollis','species'),(465243,166306,'Goiginus','genus'),(465244,465243,'Goiginus sp. BMNH 703593','species'),(465245,360072,'Gynaecoserica','genus'),(465246,465245,'Gynaecoserica variipennis','species'),(465247,7059,'Haplidia','genus'),(465248,465247,'Haplidia transversa','species'),(465249,465248,'Haplidia transversa pelopponesica','subspecies'),(465250,360072,'Hellaserica','genus'),(465251,465250,'Hellaserica elongata','species'),(465252,7056,'Heterocnemis','genus'),(465253,465252,'Heterocnemis graeca','species'),(465254,7059,'Homalotropus','genus'),(465255,465254,'Homalotropus sp. BMNH 670840','species'),(465256,7059,'Hoplochelus','genus'),(465257,465256,'Hoplochelus piliger','species'),(465258,360072,'Hymenoplia','genus'),(465259,465258,'Hymenoplia lineolata','species'),(465260,465258,'Hymenoplia sp. BMNH 747061','species'),(465261,360072,'Hyposerica','genus'),(465262,465261,'Hyposerica sp. BMNH 671398','species'),(465263,360072,'Idaeserica','genus'),(465264,465263,'Idaeserica sp. BMNH 671445','species'),(465265,465261,'Hyposerica sp. BMNH 671410','species'),(465266,465261,'Hyposerica sp. BMNH 671469','species'),(465267,465261,'Hyposerica sp. BMNH 671474','species'),(465268,465261,'Hyposerica sp. BMNH 678454','species'),(465269,465270,'Isonychus sp. BMNH 670884','species'),(465270,7059,'Isonychus','genus'),(465271,465270,'Isonychus sp. BMNH 670885','species'),(465272,360072,'Lamproserica','genus'),(465273,465272,'Lamproserica sp. BMNH 670867','species'),(465274,465272,'Lamproserica sp. BMNH 671446','species'),(465275,465272,'Lamproserica sp. BMNH 671484','species'),(465276,7062,'Lepadoretus','genus'),(465277,465276,'Lepadoretus ovatoides','species'),(465278,360072,'Lepiserica','genus'),(465279,465278,'Lepiserica sp. BMNH 671451','species'),(465280,465278,'Lepiserica sp. BMNH 671452','species'),(465281,7059,'Liparetrus','genus'),(465282,465281,'Liparetrus sp. BMNH 671322','species'),(465283,7059,'Macrodactylus','genus'),(465284,465283,'Macrodactylus sp. BMNH 694770','species'),(465285,465283,'Macrodactylus sp. BMNH 703603','species'),(465286,7059,'Maechidius','genus'),(465287,465286,'Maechidius sp. BMNH 670841','species'),(465288,7059,'Michaeloplia','genus'),(465289,465288,'Michaeloplia montana','species'),(465290,465288,'Michaeloplia prolata','species'),(465291,7056,'Microvalgus','genus'),(465292,465291,'Microvalgus sp. BMNH 671321','species'),(465293,360072,'Neoserica','genus'),(465294,465293,'Neoserica sp. BMNH 671337','species'),(465295,465293,'Neoserica sp. BMNH 671340','species'),(465296,465293,'Neoserica sp. BMNH 671343','species'),(465297,465293,'Neoserica sp. BMNH 671345','species'),(465298,465293,'Neoserica sp. BMNH 671346','species'),(465299,465293,'Neoserica sp. BMNH 671347','species'),(465300,465293,'Neoserica sp. BMNH 671348','species'),(465301,465293,'Neoserica sp. BMNH 671349','species'),(465302,465293,'Neoserica sp. BMNH 671351','species'),(465303,465293,'Neoserica sp. BMNH 703021','species'),(465304,360072,'Nepaloserica','genus'),(465305,465304,'Nepaloserica mustangia','species'),(465306,465304,'Nepaloserica schmidti','species'),(465307,465304,'Nepaloserica sp. BMNH 670896','species'),(465308,465304,'Nepaloserica sp. BMNH 670901','species'),(465311,360072,'Neuroserica','genus'),(465312,465311,'Neuroserica fulvescens','species'),(465313,465311,'Neuroserica mashona','species'),(465314,110052,'Odontaeus','genus'),(465315,465314,'Odontaeus sp. BMNH 677839','species'),(465316,7056,'Oxythyrea','genus'),(465317,465316,'Oxythyrea cinctella','species'),(465318,360072,'Oxyserica','genus'),(465319,465318,'Oxyserica pygidialis','species'),(465320,7059,'Pachypus','genus'),(465321,465320,'Pachypus candidae','species'),(465322,360072,'Pachyserica','genus'),(465323,465322,'Pachyserica olafi','species'),(465324,7059,'Paramorphochelus','genus'),(465325,465324,'Paramorphochelus agricola','species'),(465326,360072,'Paratridonta','genus'),(465327,465326,'Paratridonta romana','species'),(465328,7059,'Perissosoma','genus'),(465329,465328,'Perissosoma sp. BMNH 747068','species'),(465330,50519,'Phyllognathus','genus'),(465331,465330,'Phyllognathus dionysius','species'),(465332,50519,'Pimelopus','genus'),(465333,465332,'Pimelopus dubius','species'),(465334,465333,'Pimelopus dubius dubius','subspecies'),(465335,7062,'Prodoretus','genus'),(465336,465335,'Prodoretus truncatus','species'),(465337,360072,'Tetraserica','genus'),(465338,465337,'Tetraserica sp. BMNH 671350','species'),(465339,7056,'Trichius','genus'),(465340,465339,'Trichius zonatus','species'),(465341,465339,'Trichius sp. BMNH 703616','species'),(465342,7062,'Trigonostomum','genus'),(465343,465342,'Trigonostomum mucoreum','species'),(465344,360072,'Triodontella','genus'),(465345,465344,'Triodontella sp. BMNH 671408','species'),(465346,465344,'Triodontella sp. BMNH 671415','species'),(465347,465344,'Triodontella sp. BMNH 671440','species'),(465348,465344,'Triodontella sp. BMNH 671458','species'),(465349,465344,'Triodontella sp. BMNH 671483','species'),(465350,465344,'Triodontella sp. BMNH 671489','species'),(465351,360072,'Trochaloserica','genus'),(465352,465351,'Trochaloserica sp. BMNH 671486','species'),(465353,360072,'Trochalus','genus'),(465354,465353,'Trochalus sp. BMNH 670862','species'),(465355,7059,'Varencya','genus'),(465356,465355,'Varencya sp. BMNH 671503','species'),(465358,465353,'Trochalus sp. BMNH 670865','species'),(465359,465353,'Trochalus sp. BMNH 671416','species'),(465360,465353,'Trochalus sp. BMNH 671429','species'),(465361,465353,'Trochalus sp. BMNH 671433','species'),(465362,465353,'Trochalus sp. BMNH 671453','species'),(465363,102797,'Influenza A virus (A/chicken/Guatemala/270475-1/2003(H5))','no rank'),(465364,102797,'Influenza A virus (A/chicken/Guatemala/270475-4/2003(H5))','no rank'),(465365,29228,'Mazzaella sp. Affin2B','species'),(465366,29228,'Mazzaella sp. Affine1','species'),(465367,29228,'Mazzaella sp. Affinesci','species'),(465368,29228,'Mazzaella sp. corn_Calif','species'),(465375,39814,'Laparocerini','tribe'),(465376,465375,'Lichenophagus','genus'),(465377,465375,'Laparocerus','genus'),(465378,39814,'Tropiphorini','tribe'),(465379,39814,'Brachyderini','tribe'),(465380,39814,'Naupactini','tribe'),(465381,39814,'Otiorhynchini','tribe'),(465382,39814,'Phyllobiini','tribe'),(465383,39814,'Polydrusini','tribe'),(465384,39814,'Trachyphloeini','tribe'),(465385,39814,'Cylydrorhinini','tribe'),(465388,122855,'Charagmus','genus'),(465389,122855,'Coelositona','genus'),(465390,39814,'Eudiagogini','tribe'),(465392,39814,'Eustylini','tribe'),(465393,465375,'Drouetius','genus'),(465394,465393,'Drouetius azoricus','species'),(465395,465393,'Drouetius sp. AMC 3989','species'),(465396,465377,'Laparocerus abditus','species'),(465397,465377,'Laparocerus aenescens','species'),(465398,465377,'Laparocerus angustulus','species'),(465399,465377,'Laparocerus calcatrix','species'),(465400,465377,'Laparocerus canariensis','species'),(465401,465377,'Laparocerus clavatus','species'),(465402,465377,'Laparocerus colasi','species'),(465403,465377,'Laparocerus distortus','species'),(465404,465377,'Laparocerus eliasenae','species'),(465405,465377,'Laparocerus excavatus','species'),(465406,465377,'Laparocerus excelsus','species'),(465407,465377,'Laparocerus inconstans','species'),(465408,465377,'Laparocerus instabilis','species'),(465409,465377,'Laparocerus lamellipes','species'),(465410,465377,'Laparocerus lauripotens','species'),(465411,465377,'Laparocerus lindbergi','species'),(465412,465377,'Laparocerus mendax','species'),(465413,465377,'Laparocerus morio','species'),(465414,465413,'Laparocerus morio morio','subspecies'),(465415,465377,'Laparocerus noctivagans','species'),(465416,465377,'Laparocerus rasus','species'),(465417,465377,'Laparocerus schaumii','species'),(465418,465377,'Laparocerus sp. AMC 3406','species'),(465419,465377,'Laparocerus sp. AMC 4003','species'),(465420,465377,'Laparocerus susicus','species'),(465421,465377,'Laparocerus tibialis','species'),(465422,465377,'Laparocerus undulatus','species'),(465423,465377,'Laparocerus ventrosus','species'),(465424,465377,'Laparocerus vespertinus','species'),(465425,465377,'Laparocerus waterhousei','species'),(465426,465376,'Lichenophagus fritillus','species'),(465427,465376,'Lichenophagus tesserula','species'),(465428,41162,'Otiorhynchus vaucheri','species'),(465429,41162,'Otiorhynchus cribicollis','species'),(465430,953,'Wolbachia endosymbiont of Xylosandrus germanus','species'),(465431,177676,'Halesus','genus'),(465432,465431,'Halesus digitatus','species'),(465433,177676,'Micropterna','genus'),(465434,465433,'Micropterna sequax','species'),(465436,33809,'beta proteobacterium C11','species'),(465437,33809,'beta proteobacterium C15','species'),(465438,33809,'beta proteobacterium C14 JRPA-2007','species'),(465439,33807,'alpha proteobacterium D11','species'),(465440,33811,'gamma proteobacterium A11','species'),(465441,33811,'gamma proteobacterium A12','species'),(465442,33811,'gamma proteobacterium A14','species'),(465443,33811,'gamma proteobacterium B12','species'),(465444,33811,'gamma proteobacterium E11','species'),(465445,33811,'gamma proteobacterium E12','species'),(465446,613,'Serratia sp. ST11','species'),(465447,519014,'American grass carp reovirus','no rank'),(465448,75141,'Andricus singularis','species'),(465449,343247,'Viridovipera yunnanensis','species'),(465450,46489,'Collocalia dodgei','species'),(465451,399228,'Blanfordimys afghanus','species'),(465452,39087,'Neodon','genus'),(465453,465452,'Neodon juldaschi','species'),(465454,465453,'Neodon juldaschi carruthersi','subspecies'),(465455,337492,'Camptopoeum frontale','species'),(465456,288324,'Melitturga albescens','species'),(465457,156353,'Panurgus banksianus','species'),(465458,465457,'Panurgus banksianus proximus','subspecies'),(465459,156353,'Panurgus calceatus','species'),(465460,156353,'Panurgus canescens','species'),(465461,156353,'Panurgus cephalotes','species'),(465462,156353,'Panurgus convergens','species'),(465463,156353,'Panurgus dentatus','species'),(465464,156353,'Panurgus dentipes','species'),(465465,156353,'Panurgus farinosus','species'),(465466,156353,'Panurgus maroccanus','species'),(465467,156353,'Panurgus nigriscopus','species'),(465468,156353,'Panurgus niloticus','species'),(465469,156353,'Panurgus perezi','species'),(465470,156353,'Panurgus pici','species'),(465471,156353,'Panurgus pyropygus','species'),(465472,156353,'Panurgus rungsi','species'),(465473,253708,'Dasypoda braccata','species'),(465474,253708,'Dasypoda crassicornis','species'),(465475,253708,'Dasypoda dusmeti','species'),(465476,253708,'Dasypoda frieseana','species'),(465477,253708,'Dasypoda oraniensis','species'),(465478,253708,'Dasypoda pyriformis','species'),(465479,253708,'Dasypoda pyrotricha','species'),(465480,253708,'Dasypoda spinigera','species'),(465481,253708,'Dasypoda suripes','species'),(465484,156324,'Hesperapis cockerelli','species'),(465485,156324,'Hesperapis trochanterata','species'),(465486,253714,'Macropis fulvipes','species'),(465487,156345,'Melitta dimidiata','species'),(465488,156345,'Melitta ezoana','species'),(465489,156345,'Melitta haemorrhoidalis','species'),(465490,156345,'Melitta nigricans','species'),(465491,156345,'Melitta tricincta','species'),(465492,205281,'Andrena albopunctata','species'),(465493,205281,'Andrena cineraria','species'),(465494,446274,'Andrena rutila','species'),(465495,90698,'Leptopteris fraseri','species'),(465496,90701,'Todea papuana','species'),(465497,205149,'Arhysosage','genus'),(465498,465497,'Arhysosage ochracea','species'),(465499,288371,'Capicola','genus'),(465500,465499,'Capicola nanula','species'),(465501,465499,'Capicola nigerrima','species'),(465502,465499,'Capicola hantamensis','species'),(465503,288371,'Eremaphanta','genus'),(465504,465503,'Eremaphanta iranica','species'),(465505,288323,'Plesiopanurgus','genus'),(465506,465505,'Plesiopanurgus zizus','species'),(465507,288374,'Promelitta','genus'),(465508,465507,'Promelitta alboclypeata','species'),(465509,3282,'Osmundastrum','genus'),(465510,322078,'Meliturgula scriptifrons','species'),(465512,446227,'Panurginus albopilosus','species'),(465513,205148,'Clavipanurgus','genus'),(465514,465513,'Clavipanurgus desertus','species'),(465515,1270,'Micrococcus luteus NCTC 2665','no rank'),(465516,149385,'Salmonella enterica subsp. enterica serovar Hadar str. RI_05P066','no rank'),(465517,48409,'Salmonella enterica subsp. enterica serovar Virchow str. SL491','no rank'),(465518,57743,'Salmonella enterica subsp. enterica serovar Weltevreden str. HI_N05-537','no rank'),(465519,122824,'Smicronyx','genus'),(465520,465519,'Smicronyx sordidus','species'),(465521,465519,'Smicronyx fulvus','species'),(465522,234292,'Streptomycetaceae bacterium WBF21','species'),(465523,188557,'Acrochaete sp. 1-BER-2007','species'),(465524,188557,'Acrochaete sp. 3-BER-2007','species'),(465525,188557,'Acrochaete sp. 2-BER-2007','species'),(465526,188557,'Acrochaete sp. 4-BER-2007','species'),(465527,188557,'Acrochaete sp. 6-BER-2007','species'),(465528,188557,'Acrochaete sp. 5-BER-2007','species'),(465529,3118,'Ulva sp. BER-2007','species'),(465530,220630,'Bolbocoleon sp. BER-2007','species'),(465531,96760,'Tropidophorus noggei','species'),(465532,465540,'Ulvales sp. 1-BER-2007','species'),(465533,465540,'Ulvales sp. 2-BER-2007','species'),(465534,465540,'Ulvales sp. 3-BER-2007','species'),(465535,465540,'Ulvales sp. 4-BER-2007','species'),(465536,465540,'Ulvales sp. 5-BER-2007','species'),(465537,465540,'Ulvales sp. 6-BER-2008','species'),(465538,465540,'Ulvales sp. BER-2007 (unicellular)','species'),(465539,465540,'Ulvales sp. BER-2007 (flagellar)','species'),(465540,3113,'unclassified Ulvales','no rank'),(465541,1883,'Streptomyces sp. Mg1','species'),(465543,1883,'Streptomyces sp. SPB74','species'),(465544,462426,'Euryops transvaalensis subsp. setilobus','subspecies'),(465545,462440,'Gynura calciphila var. dissecta','varietas'),(465546,462449,'Hubertia tomentosa var. tomentosa','varietas'),(465547,462458,'Kleinia abyssinica var. hildebrandtii','varietas'),(465548,344070,'Senecio flaccidus var. flaccidus','varietas'),(465549,344069,'Senecio integerrimus var. exaltatus','varietas'),(465550,462580,'Tephroseris integrifolia subsp. aurantiaca','subspecies'),(465551,465550,'Tephroseris integrifolia var. leiocarpa','varietas'),(465552,464924,'Christensonella echinochila','species'),(465553,290883,'Atypopenaeus dearmatus','species'),(465554,6324,'Bursaphelenchus okinawaensis','species'),(465555,4605,'Festuca cundinamarcae','species'),(465556,4605,'Festuca ulochaeta','species'),(465557,156310,'Colletes sp. NL-2007','species'),(465558,89685,'Vulpia australis','species'),(465559,180978,'\'Catharanthus roseus\' phytoplasma II','no rank'),(465560,9168,'Scytalopus diamantinensis','species'),(465561,45669,'Salinicoccus salitudinis','species'),(465696,2745,'Halomonas sp. LL 404','species'),(465697,58840,'Rhodobacteraceae bacterium LL 413','species'),(465698,2742,'Marinobacter sp. LL 407','species'),(465699,58840,'Rhodobacteraceae bacterium LL 408','species'),(465700,58840,'Rhodobacteraceae bacterium LL 409','species'),(465701,5040,'Malbranchea chrysosporioidea','species'),(465702,5040,'Malbranchea circinata','species'),(465703,5040,'Malbranchea flavorosea','species'),(465704,5040,'Malbranchea flocciformis','species'),(465705,5040,'Malbranchea fulva','species'),(465706,5040,'Malbranchea graminicola','species'),(465707,5040,'Malbranchea pulchella','species'),(465708,69889,'Gymnoascus intermedius','species'),(465709,40411,'Chrysosporium pseudomerdarium','species'),(465710,5533,'Rhodotorula sp. CRUB 1124','species'),(465711,165440,'Dioszegia sp. CRUB 1147','species'),(465712,107441,'Cryptococcus sp. CRUB 1154','species'),(465713,106841,'Cryptococcus sp. CRUB 1165','species'),(465714,38240,'basiomycete sp. UASWS0331','species'),(465715,38944,'Flammulina sp. HKAS 51191','species'),(465716,38944,'Flammulina sp. HKAS 41344','species'),(465717,54136,'Trachypithecus delacouri','species'),(465718,54136,'Trachypithecus laotum','species'),(465719,54136,'Trachypithecus poliocephalus','species'),(465721,469322,'Steroidobacter denitrificans','species'),(465722,5543,'Trichoderma sp. UNISS 22-13','species'),(465724,34451,'Cortinarius leucophanes','species'),(465725,165405,'Cortinarius venetus var. montanus','varietas'),(465727,114783,'Physconia sp. KL-2007a','species'),(465728,114783,'Physconia sp. KL-2007b','species'),(465729,270453,'Zizina emelina','species'),(465730,465729,'Zizina emelina emelina','subspecies'),(465731,270454,'Zizina otis riukuensis','subspecies'),(465732,465729,'Zizina emelina thibetensis','subspecies'),(465733,270454,'Zizina otis otis','subspecies'),(465734,270454,'Zizina otis indica','subspecies'),(465735,270454,'Zizina otis antanossa','subspecies'),(465736,270454,'Zizina otis labradus','subspecies'),(465737,270453,'Zizina oxleyi','species'),(465738,301177,'Scolitantides orion jezoensis','subspecies'),(465739,282315,'Zizeeria karsandra','species'),(465740,465739,'Zizeeria karsandra karsandra','subspecies'),(465741,282316,'Zizeeria knysna knysna','subspecies'),(465742,307098,'Pseudozizeeria maha argia','subspecies'),(465743,13687,'Sphingomonas sp. YJ3','species'),(465744,547,'Enterobacter sp. BC5','species'),(465745,1663,'Arthrobacter sp. JYC6','species'),(465746,286,'Pseudomonas sp. SZY6','species'),(465747,33882,'Microbacterium sp. YJ7','species'),(465748,469,'Acinetobacter sp. SWJ11','species'),(465749,352,'Azotobacter sp. GZC24','species'),(465750,1386,'Bacillus sp. BC21','species'),(465751,1386,'Bacillus sp. HQN25','species'),(465752,1663,'Arthrobacter sp. HQN2','species'),(465753,1663,'Arthrobacter sp. YAH27','species'),(465754,1663,'Arthrobacter sp. MT16','species'),(465755,33882,'Microbacterium sp. JYC17','species'),(465756,286,'Pseudomonas sp. SM10','species'),(465757,34037,'Rahnella sp. MT7','species'),(465758,1269,'Micrococcus sp. HQN42','species'),(465759,3511,'Quercus douglasii','species'),(465760,56783,'Garrulus glandarius brandtii','subspecies'),(465761,56783,'Garrulus glandarius glandarius','subspecies'),(465762,56783,'Garrulus glandarius iphigenia','subspecies'),(465763,56783,'Garrulus glandarius krynicki','subspecies'),(465764,56790,'Pyrrhocorax pyrrhocorax brachypus','subspecies'),(465765,77299,'Cochlodinium cf. geminatum','species'),(465767,2962,'Woloszynskia sp. KT01','species'),(465768,2955,'Gymnodinium cf. impudicum','species'),(465769,66470,'Lepidodinium cf. viride','species'),(465770,157004,'Padina melemele','species'),(465771,157004,'Padina minor','species'),(465772,157004,'Padina moffittiana','species'),(465773,157004,'Padina ryukyuana','species'),(465774,157004,'Padina thivyi','species'),(465775,157000,'Lobophora sp. CHICHI','species'),(465776,200427,'Stypopodium sp. AWASE','species'),(465777,467778,'Pseudochattonella farcimen','species'),(465780,7600,'Adelasterias','genus'),(465781,465780,'Adelasterias papillosa','species'),(465782,105871,'Diplopteraster','genus'),(465783,465782,'Diplopteraster multipes','species'),(465784,189916,'Sclerasterias eustyla','species'),(465785,7600,'Lysasterias','genus'),(465786,465785,'Lysasterias perrieri','species'),(465787,178733,'uncultured Cantharellales','species'),(465788,217373,'uncultured Clavulinaceae','species'),(465790,34509,'Heterodera betae','species'),(465791,224089,'Moerella iridescens','species'),(465792,52915,'Pholas orientalis','species'),(465793,165598,'Solen canaliculatus','species'),(465794,165598,'Solen sloanii','species'),(465795,6489,'Estellarca','genus'),(465796,465795,'Estellarca olivacea','species'),(465797,469,'Acinetobacter septicus','species'),(465798,63365,'Anopheles sp. Ah36','species'),(465799,1386,'Bacillus sp. MYJC21','species'),(465800,45916,'Nostoc ellipsosporum NE1','no rank'),(465802,87785,'Atherina boyeri pontica','subspecies'),(465804,114295,'Rickettsia sp. A45','species'),(465805,13474,'Cylindrocarpon theobromicola','species'),(465806,13474,'Cylindrocarpon pauciseptatum','species'),(465817,338565,'Erwinia tasmaniensis Et1/99','no rank'),(465818,5133,'Nectria austroradicicola','species'),(465820,2034,'Curtobacterium oceanosedimentum','species'),(465821,8518,'Sceloporus sp. NMM-2007','species'),(465822,265461,'Diptera sp. FS-183','species'),(465823,265461,'Diptera sp. FS-103','species'),(465824,265461,'Diptera sp. FS-184','species'),(465825,265461,'Diptera sp. FS-104','species'),(465826,265461,'Diptera sp. FS-185','species'),(465827,265461,'Diptera sp. FS-105','species'),(465828,265461,'Diptera sp. FS-108','species'),(465829,265461,'Diptera sp. FS-230','species'),(465830,265461,'Diptera sp. FS-208','species'),(465831,265461,'Diptera sp. FS-209','species'),(465832,95194,'Calyptra','genus'),(465833,465832,'Calyptra thalictri','species'),(465868,119210,'Influenza A virus (A/Denmark/200/2000(H3N2))','no rank'),(465869,119210,'Influenza A virus (A/Denmark/202/2000(H3N2))','no rank'),(465870,119210,'Influenza A virus (A/Denmark/203/2000(H3N2))','no rank'),(465872,119210,'Influenza A virus (A/Denmark/204/2000(H3N2))','no rank'),(465873,119210,'Influenza A virus (A/Denmark/205/2000(H3N2))','no rank'),(465874,119210,'Influenza A virus (A/Denmark/206/2000(H3N2))','no rank'),(465875,119210,'Influenza A virus (A/Denmark/207/2000(H3N2))','no rank'),(465876,119210,'Influenza A virus (A/Denmark/208/2000(H3N2))','no rank'),(465882,119210,'Influenza A virus (A/Denmark/35/2000(H3N2))','no rank'),(465883,119210,'Influenza A virus (A/Denmark/37/2000(H3N2))','no rank'),(465884,119210,'Influenza A virus (A/Denmark/38/2000(H3N2))','no rank'),(465905,379,'Rhizobium sp. AKG-2007','species'),(465907,6191,'Fasciola jacksoni','species'),(465908,27843,'Parafasciolopsis','genus'),(465909,27843,'Protofasciola','genus'),(465910,465908,'Parafasciolopsis fasciolaemorpha','species'),(465911,80451,'Mesalina bahaeldini','species'),(465912,465909,'Protofasciola robusta','species'),(465913,80451,'Mesalina simoni','species'),(465914,351053,'Culex pipiens pallens densovirus','species'),(465915,68776,'Cyathus sp. BBH18348','species'),(465916,102793,'Influenza A virus (A/black duck/NC/674-694/2006(H5N1))','no rank'),(465917,119220,'Influenza A virus (A/blue goose/WI/711/1975(H5N2))','no rank'),(465918,114727,'Influenza A virus (A/blue-winged teal/LA/B228/1986(H1N1))','no rank'),(465919,114727,'Influenza A virus (A/duck/NY/15024-21/1996(H1N1))','no rank'),(465920,119212,'Influenza A virus (A/duck/PA/486/1969(H6N1))','no rank'),(465921,102793,'Influenza A virus (A/duck/PA/454069/2005(H5N1))','no rank'),(465923,119220,'Influenza A virus (A/mallard/Washington/44242-264/2006(H5N2))','no rank'),(465924,119212,'Influenza A virus (A/mallard/MD/1037/2002(H6N1))','no rank'),(465925,102797,'Influenza A virus (A/mallard/MD/11/2003(H?N1))','no rank'),(465926,102797,'Influenza A virus (A/mallard/MD/13/2003(H?N1))','no rank'),(465927,114727,'Influenza A virus (A/mallard/Maryland/181/2002(H1N1))','no rank'),(465928,119220,'Influenza A virus (A/mallard/MD/185/2003(H5N2))','no rank'),(465929,102797,'Influenza A virus (A/mallard/MD/185/2003(H5N?))','no rank'),(465933,114727,'Influenza A virus (A/mallard/Maryland/304/2002(H1N1))','no rank'),(465934,114727,'Influenza A virus (A/mallard/Maryland/307/2002(H1N1))','no rank'),(465935,114727,'Influenza A virus (A/mallard/Maryland/321/2002(H1N1))','no rank'),(465936,114727,'Influenza A virus (A/mallard/Maryland/322/2002(H1N1))','no rank'),(465937,114727,'Influenza A virus (A/mallard/Maryland/334/2002(H1N1))','no rank'),(465941,119220,'Influenza A virus (A/mallard/MD/790/2002(H5N2))','no rank'),(465945,119212,'Influenza A virus (A/mallard/MD/851/2002(H6N1))','no rank'),(465947,119220,'Influenza A virus (A/mallard/MD/865/2002(H5N2))','no rank'),(465948,119220,'Influenza A virus (A/mallard/MD/866/2002(H5N2))','no rank'),(465949,465975,'Influenza A virus (A/mallard/MN/105/2000(H5N5))','no rank'),(465950,119220,'Influenza A virus (A/mallard/MN/113/2000(H5N2))','no rank'),(465955,119221,'Influenza A virus (A/mallard/MN/479/2000(H5N3))','no rank'),(465957,119220,'Influenza A virus (A/mallard/OH/345/1988(H5N2))','no rank'),(465958,119221,'Influenza A virus (A/mallard/WI/169/1975(H5N3))','no rank'),(465959,102793,'Influenza A virus (A/mute swan/MI/451072-2/2006(H5N1))','no rank'),(465960,119220,'Influenza A virus (A/northern pintail/FL/598/2007(H5N2))','no rank'),(465961,119220,'Influenza A virus (A/pheasant/MD/4457/1993(H5N2))','no rank'),(465962,119220,'Influenza A virus (A/pheasant/NJ/9804563/1998(H5N2))','no rank'),(465963,114727,'Influenza A virus (A/quail/IN/38685/1993(H1N1))','no rank'),(465964,232441,'Influenza A virus (A/ruddy turnstone/DE/2046/2001(H5N8))','no rank'),(465965,119220,'Influenza A virus (A/ruddy turnstone/DE/313/2003(H5N2))','no rank'),(465966,119220,'Influenza A virus (A/ruddy turnstone/DE/371/2003(H5N2))','no rank'),(465967,273303,'Influenza A virus (A/ruddy turnstone/NJ/1148676/2004(H5N7))','no rank'),(465969,273303,'Influenza A virus (A/ruddy turnstone/NJ/1698/2001(H5N7))','no rank'),(465970,273303,'Influenza A virus (A/ruddy turnstone/NJ/1851/2001(H5N7))','no rank'),(465971,273303,'Influenza A virus (A/shorebird/DE/1346/2001(H5N7))','no rank'),(465973,102793,'Influenza A virus (A/wood duck/MD/04-623/2004(H5N1))','no rank'),(465974,286,'Pseudomonas sp. MN-11','species'),(465975,11320,'H5N5 subtype','no rank'),(465976,160268,'Clonostachys sp. Ec0501','species'),(465977,160268,'Clonostachys sp. Eb0601','species'),(465978,96453,'Nodulisporium sp. Et0502','species'),(465979,1485,'Clostridium sp. TBC','species'),(465980,489821,'Norovirus Hu/GII.4/Taipei-D/06/TW','no rank'),(465981,489821,'Norovirus Hu/GII.4/Taipei-BB/06/TW','no rank'),(465982,489821,'Norovirus Hu/GII.4/Taipei-BG/06/TW','no rank'),(465984,1827,'Rhodococcus sp. 15-3','species'),(465986,2053,'Gordonia sp. 1-3s','species'),(465987,1386,'Bacillus sp. CN1-16','species'),(465988,33882,'Microbacterium sp. CN2-6','species'),(465989,40323,'Stenotrophomonas sp. CN4-5','species'),(465990,36866,'Enterobacteriaceae bacterium K32-6','species'),(465991,29278,'Cloning vector pSuper_7SL_AluAA','species'),(465992,29278,'Cloning vector pSuper_7SL_AluA','species'),(465993,642,'Aeromonas sp. MM.2.11','species'),(465994,5410,'Cystofilobasidium sp. CBS 10642','species'),(465995,5410,'Cystofilobasidium sp. CRUB 1172','species'),(465996,1386,'Bacillus sp. Q7-2','species'),(465997,547,'Enterobacter sp. G6','species'),(465998,49928,'bacterium HTCC7201','species'),(465999,49928,'bacterium HTCC7202','species'),(466000,49928,'bacterium HTCC7204','species'),(466001,49928,'bacterium HTCC7205','species'),(466002,49928,'bacterium HTCC7206','species'),(466003,49928,'bacterium HTCC7208','species'),(466004,49928,'bacterium HTCC7211','species'),(466005,49928,'bacterium HTCC7212','species'),(466006,49928,'bacterium HTCC7213','species'),(466007,49928,'bacterium HTCC7214','species'),(466008,49928,'bacterium HTCC7215','species'),(466009,49928,'bacterium HTCC7216','species'),(466010,49928,'bacterium HTCC7217','species'),(466011,49928,'bacterium HTCC8001','species'),(466012,49928,'bacterium HTCC8002','species'),(466013,49928,'bacterium HTCC8009','species'),(466014,49928,'bacterium HTCC8010','species'),(466015,49928,'bacterium HTCC8011','species'),(466016,49928,'bacterium HTCC8012','species'),(466017,49928,'bacterium HTCC8014','species'),(466018,49928,'bacterium HTCC8019','species'),(466019,49928,'bacterium HTCC8020','species'),(466020,49928,'bacterium HTCC8022','species'),(466021,49928,'bacterium HTCC8023','species'),(466022,49928,'bacterium HTCC8030','species'),(466023,49928,'bacterium HTCC8032','species'),(466024,49928,'bacterium HTCC8036','species'),(466025,49928,'bacterium HTCC8037','species'),(466026,49928,'bacterium HTCC8038','species'),(466027,49928,'bacterium HTCC8039','species'),(466028,49928,'bacterium HTCC8040','species'),(466029,49928,'bacterium HTCC8041','species'),(466030,49928,'bacterium HTCC8042','species'),(466031,49928,'bacterium HTCC8043','species'),(466032,49928,'bacterium HTCC8044','species'),(466033,49928,'bacterium HTCC8045','species'),(466034,49928,'bacterium HTCC8046','species'),(466035,49928,'bacterium HTCC8047','species'),(466036,49928,'bacterium HTCC8048','species'),(466037,49928,'bacterium HTCC8049','species'),(466038,198252,'Candidatus Pelagibacter ubique HTCC8051','no rank'),(466039,49928,'bacterium HTCC8052','species'),(466040,228014,'Hepatozoon sp. CR','species'),(466041,228014,'Hepatozoon sp. WfM','species'),(466042,59732,'Chryseobacterium sp. HT11','species'),(466043,222,'Achromobacter sp. HT18','species'),(466044,227873,'Pannonibacter sp. HT23','species'),(466045,507,'Alcaligenes sp. HT19','species'),(466046,59735,'Bergeyella sp. A25','species'),(466047,1386,'Bacillus sp. D38','species'),(466048,28712,'Lanius minor','species'),(466049,28712,'Lanius tephronotus','species'),(466050,28712,'Lanius tigrinus','species'),(466051,196894,'Thermus phage P23-45','species'),(466052,196894,'Thermus phage P74-26','species'),(466053,13328,'Achillea ptarmicoides','species'),(466054,99023,'Ajania hypoleuca','species'),(466055,13422,'Chrysanthemum shihchuanum','species'),(466056,99023,'Ajania pallasiana','species'),(466057,99023,'Ajania tenuifolia','species'),(466058,205380,'Brachanthemum baranovii','species'),(466059,4219,'Artemisia parviflora','species'),(466060,4219,'Artemisia salsoloides','species'),(466061,205380,'Brachanthemum krylovii','species'),(466062,13422,'Chrysanthemum erubescens','species'),(466063,13422,'Chrysanthemum glabriusculum','species'),(466064,13422,'Chrysanthemum horaimontanum','species'),(466065,146995,'Chrysanthemum indicum var. iyoense','varietas'),(466066,146995,'Chrysanthemum indicum var. maruyamanum','varietas'),(466068,13422,'Chrysanthemum morii','species'),(466069,13422,'Chrysanthemum potentilloides','species'),(466070,13422,'Chrysanthemum sinuatum','species'),(466071,13422,'Chrysanthemum yezoense','species'),(466072,99069,'Leucanthemella linearis','species'),(466073,457747,'Ajania quercifolia','species'),(466075,463589,'Phaeostigma variifolium var. ramosum','varietas'),(466078,99105,'Tanacetum achilleifolium','species'),(466080,99105,'Tanacetum kittaryanum','species'),(466081,99105,'Tanacetum uralense','species'),(466082,886696,'Tridactylina','genus'),(466083,466082,'Tridactylina kirilowii','species'),(466084,518746,'Limibacter armeniacum','species'),(466086,82800,'Desemzia sp. Ver1','species'),(466087,1279,'Staphylococcus sp. Ver2','species'),(466088,469,'Acinetobacter sp. Ver3','species'),(466089,40323,'Stenotrophomonas sp. Ver4','species'),(466090,469,'Acinetobacter sp. Ver5','species'),(466091,286,'Pseudomonas sp. Ver6','species'),(466092,469,'Acinetobacter sp. Ver7','species'),(466093,40323,'Stenotrophomonas sp. Ver8','species'),(466094,1279,'Staphylococcus sp. Ver9','species'),(466095,33986,'Exiguobacterium sp. N34','species'),(466096,469,'Acinetobacter sp. N40','species'),(466097,286,'Pseudomonas sp. N23','species'),(466098,33986,'Exiguobacterium sp. N26','species'),(466099,53246,'Pseudoalteromonas sp. N32','species'),(466100,57493,'Kocuria sp. N33','species'),(466101,1386,'Bacillus sp. N36','species'),(466102,1386,'Bacillus sp. N37','species'),(466103,1386,'Bacillus sp. N29','species'),(466104,1386,'Bacillus sp. N31','species'),(466106,236756,'Candidatus Scalindua marina','species'),(466107,872,'Desulfovibrio litoralis','species'),(466108,543,'Biostraticola','genus'),(466109,466108,'Biostraticola tofi','species'),(466110,272791,'Amphichaetodon melbae','species'),(466111,109718,'Centropyge aurantia','species'),(466112,37948,'Chaetodon adiergastos','species'),(466113,37948,'Chaetodon bennetti','species'),(466114,37948,'Chaetodon burgessi','species'),(466115,37948,'Chaetodon dolosus','species'),(466116,37948,'Chaetodon falcula','species'),(466117,37948,'Chaetodon fasciatus','species'),(466118,37948,'Chaetodon guentheri','species'),(466119,37948,'Chaetodon hoefleri','species'),(466120,37948,'Chaetodon ocellatus','species'),(466122,37948,'Chaetodon robustus','species'),(466123,37948,'Chaetodon sedentarius','species'),(466124,37948,'Chaetodon selene','species'),(466125,37948,'Chaetodon semeion','species'),(466126,37948,'Chaetodon zanzibarensis','species'),(466127,109904,'Chelmon marginalis','species'),(466128,109906,'Coradion melanopus','species'),(466130,109908,'Forcipiger longirostris','species'),(466131,109916,'Heniochus monoceros','species'),(466134,110564,'Bionectria sp. HMAS 172156','species'),(466135,28577,'Eupenicillium idahoense','species'),(466136,5073,'Penicillium pusillum','species'),(466137,5073,'Penicillium cinnamopurpureum','species'),(466138,278864,'Diaporthales sp. JS-2007a','species'),(466139,4875,'Glomus sp. INVAM ZM103','species'),(466140,4875,'Glomus sp. INVAM PL119A','species'),(466141,119210,'Influenza A virus (A/canine/Korea/GCVP01/2007(H3N2))','no rank'),(466143,46919,'Tonto creek virus','no rank'),(466144,46919,'Big brushy tank virus','no rank'),(466145,30828,'Chelmonops','genus'),(466146,466145,'Chelmonops truncatus','species'),(466147,30828,'Johnrandallia','genus'),(466148,466147,'Johnrandallia nigrirostris','species'),(466149,30828,'Prognathodes','genus'),(466151,466149,'Prognathodes aya','species'),(466152,126,'Singulisphaera','genus'),(466153,466152,'Singulisphaera acidiphila','species'),(466154,107630,'unclassified Planctomycetales (miscellaneous)','no rank'),(466156,10161,'Phyllomys','genus'),(466157,466156,'Phyllomys mantiqueirensis','species'),(466158,466156,'Phyllomys brasiliensis','species'),(466159,466156,'Phyllomys blainvillii','species'),(466160,466156,'Phyllomys dasythrix','species'),(466161,466156,'Phyllomys lamarum','species'),(466162,466156,'Phyllomys lundi','species'),(466163,466156,'Phyllomys nigrispinus','species'),(466164,466156,'Phyllomys pattoni','species'),(466165,466156,'Phyllomys unicolor','species'),(466166,466156,'Phyllomys aff. dasythrix','species'),(466167,35140,'Chrysochromulina sp. UIO TH2','species'),(466168,97494,'Imantonia sp. CCMP1404','species'),(466169,35143,'Prymnesium aff. parvum','species'),(466171,418967,'Pseudohaptolina','genus'),(466173,53004,'Brachythecium amnicola','species'),(466174,53004,'Brachythecium campylothallum','species'),(466175,53004,'Brachythecium moriense','species'),(466176,53004,'Brachythecium noguchii','species'),(466177,53004,'Brachythecium pendulum','species'),(466178,53004,'Brachythecium pinnirameum','species'),(466179,347873,'Sciuro-hypnum starkei','species'),(466180,53004,'Brachythecium subalbicans','species'),(466181,53004,'Brachythecium viridefactum','species'),(466182,37422,'Eurhynchium filiforme','species'),(466183,37422,'Eurhynchium laxirete','species'),(466184,37422,'Eurhynchium sp. LL-2007','species'),(466185,90342,'Rhynchostegium celebicum','species'),(466188,376156,'Peronospora sp. DAR45530','species'),(466189,376156,'Peronospora sp. SMK20063','species'),(466190,11520,'Influenza B virus (B/Taiwan/1336/2006)','no rank'),(466191,11520,'Influenza B virus (B/Taiwan/156/2006)','no rank'),(466192,11520,'Influenza B virus (B/Taiwan/1612/2006)','no rank'),(466193,11520,'Influenza B virus (B/Taiwan/1677/2006)','no rank'),(466194,11520,'Influenza B virus (B/Taiwan/1917/2006)','no rank'),(466195,11520,'Influenza B virus (B/Taiwan/2219/2006)','no rank'),(466196,11520,'Influenza B virus (B/Taiwan/2589/2007)','no rank'),(466197,11520,'Influenza B virus (B/Taiwan/3561/2007)','no rank'),(466198,11520,'Influenza B virus (B/Taiwan/3729/2006)','no rank'),(466199,11520,'Influenza B virus (B/Taiwan/3808/2006)','no rank'),(466200,11520,'Influenza B virus (B/Taiwan/44/2006)','no rank'),(466201,11520,'Influenza B virus (B/Taiwan/50/2006)','no rank'),(466202,11520,'Influenza B virus (B/Taiwan/7505/2006)','no rank'),(466203,11520,'Influenza B virus (B/Taiwan/7508/2006)','no rank'),(466204,13100,'Juniperus maritima','species'),(466205,13100,'Juniperus scopulorum','species'),(466206,39584,'Juniperus virginiana var. silicicola','varietas'),(466207,42413,'Peromyscus polionotus leucocephalus','subspecies'),(466208,266392,'Stipiturus ruficeps','species'),(466209,4932,'Saccharomyces cerevisiae WE372','no rank'),(466210,29278,'Reporter vector EGFP-1DI','species'),(466211,29278,'Reporter vector EGFP-3\'UTR-alphaCaMKII','species'),(466212,29278,'Reporter vector EGFP-ID1','species'),(466213,29278,'Reporter vector EGFP-ID2','species'),(466214,29278,'Reporter vector EGFP-ID4','species'),(466215,339351,'Jemez Springs virus','species'),(466216,339351,'Ash River virus','species'),(466217,37124,'Chikungunya virus Wuerzburg 1','no rank'),(466218,140901,'Bossiaea ensata','species'),(466219,43365,'Clitoria javitensis','species'),(466220,325693,'Cojoba arborea','species'),(466221,53862,'Dalbergia retusa','species'),(466222,3841,'Erythrina costaricensis','species'),(466223,53890,'Kummerowia striata','species'),(466224,53892,'Lespedeza hirta','species'),(466225,3925,'Lonchocarpus atropurpureus','species'),(466226,107372,'Platymiscium pinnatum','species'),(466227,163486,'Wallaceodendron','genus'),(466228,466227,'Wallaceodendron celebicum','species'),(466229,489821,'Norovirus Hu/GGII.4/New Delhi/150/02/IND','no rank'),(466230,489821,'Norovirus Hu/GGII.4/New Delhi/188/01/IND','no rank'),(466231,489821,'Norovirus Hu/GGII.4/New Delhi/203/01/IND','no rank'),(466232,489821,'Norovirus Hu/GGII.4/New Delhi/219/01/IND','no rank'),(466233,490043,'Norovirus Hu/GGII/New Delhi/209/01/IND','no rank'),(466234,235544,'Norovirus Hu/GGI/New Delhi/120/02/IND','no rank'),(466235,235544,'Norovirus Hu/GGI/New Delhi/64/02/IND','no rank'),(466236,515176,'Sapovirus Hu/GGI/New Delhi/172/02/IND','no rank'),(466237,515176,'Sapovirus Hu/GGI/New Delhi/250/01/IND','no rank'),(466238,515176,'Sapovirus Hu/GGI/New Delhi/76/02/IND','no rank'),(466239,515176,'Sapovirus Hu/GGI/New Delhi/84/02/IND','no rank'),(466240,515176,'Sapovirus Hu/GGI/New Delhi/180/02/IND','no rank'),(466241,42504,'Pimelodus maculatus','species'),(466243,78706,'Bletilla formosana','species'),(466244,38220,'Coelogyne nitida','species'),(466245,71596,'Dendrochilum uncatum','species'),(466246,330379,'Atlantic cod betanodavirus Ac06NorE','species'),(466247,330379,'Atlantic cod betanodavirus Ac06NorPm','species'),(466248,330379,'Atlantic cod betanodavirus Ac06NorPmA','species'),(466249,330379,'Atlantic cod betanodavirus Ac06NorPmB','species'),(466250,330379,'Atlantic cod betanodavirus Ac06NorPp','species'),(466251,330379,'Atlantic cod betanodavirus Ac06NorPpA','species'),(466252,330379,'Atlantic cod betanodavirus Ac06NorPpB','species'),(466253,330379,'Atlantic cod betanodavirus Ac06NorT','species'),(466254,102796,'Influenza A virus (A/chicken/Italy/1994(H9N2))','no rank'),(466256,119220,'Influenza A virus (A/chicken/Italy/Matrico/L7/04/97(H5N2))','no rank'),(466261,119216,'Influenza A virus (A/turkey/Italy/Matrico/L5/04/95(H7N1))','no rank'),(466263,109043,'Tetraogallus caspius','species'),(466264,45109,'Cercomonas sp. HFCC568','species'),(466265,45109,'Cercomonas sp. HFCC573','species'),(466266,372085,'Paracercomonas crassicauda','species'),(466267,111121,'Cardioglossa elegans','species'),(466268,111121,'Cardioglossa occidentalis','species'),(466269,119210,'Influenza A virus (A/Denmark/01/2002(H3N2))','no rank'),(466270,119210,'Influenza A virus (A/Denmark/01/2004(H3N2))','no rank'),(466271,119210,'Influenza A virus (A/Denmark/02/2002(H3N2))','no rank'),(466272,119210,'Influenza A virus (A/Denmark/02/2004(H3N2))','no rank'),(466273,119210,'Influenza A virus (A/Denmark/03/2004(H3N2))','no rank'),(466274,119210,'Influenza A virus (A/Denmark/04/2002(H3N2))','no rank'),(466275,119210,'Influenza A virus (A/Denmark/04/2004(H3N2))','no rank'),(466276,119210,'Influenza A virus (A/Denmark/04/2005(H3N2))','no rank'),(466277,119210,'Influenza A virus (A/Denmark/05/2002(H3N2))','no rank'),(466278,119210,'Influenza A virus (A/Denmark/05/2004(H3N2))','no rank'),(466279,119210,'Influenza A virus (A/Denmark/06/2002(H3N2))','no rank'),(466280,119210,'Influenza A virus (A/Denmark/06/2004(H3N2))','no rank'),(466281,119210,'Influenza A virus (A/Denmark/07/2004(H3N2))','no rank'),(466282,119210,'Influenza A virus (A/Denmark/07/2005(H3N2))','no rank'),(466283,119210,'Influenza A virus (A/Denmark/07/2006(H3N2))','no rank'),(466284,119210,'Influenza A virus (A/Denmark/08/2002(H3N2))','no rank'),(466285,119210,'Influenza A virus (A/Denmark/08/2004(H3N2))','no rank'),(466286,119210,'Influenza A virus (A/Denmark/1-2/2004(H3N2))','no rank'),(466287,119210,'Influenza A virus (A/Denmark/10/2004(H3N2))','no rank'),(466288,119210,'Influenza A virus (A/Denmark/10/2006(H3N2))','no rank'),(466289,119210,'Influenza A virus (A/Denmark/100/2004(H3N2))','no rank'),(466290,119210,'Influenza A virus (A/Denmark/100/2006(H3N2))','no rank'),(466291,119210,'Influenza A virus (A/Denmark/101/2003(H3N2))','no rank'),(466292,119210,'Influenza A virus (A/Denmark/101/2006(H3N2))','no rank'),(466293,119210,'Influenza A virus (A/Denmark/102/2004(H3N2))','no rank'),(466294,119210,'Influenza A virus (A/Denmark/102/2006(H3N2))','no rank'),(466295,119210,'Influenza A virus (A/Denmark/103/2003(H3N2))','no rank'),(466296,119210,'Influenza A virus (A/Denmark/103/2004(H3N2))','no rank'),(466297,119210,'Influenza A virus (A/Denmark/103/2006(H3N2))','no rank'),(466298,119210,'Influenza A virus (A/Denmark/104/2003(H3N2))','no rank'),(466299,119210,'Influenza A virus (A/Denmark/104/2004(H3N2))','no rank'),(466300,119210,'Influenza A virus (A/Denmark/105/2003(H3N2))','no rank'),(466301,119210,'Influenza A virus (A/Denmark/105/2004(H3N2))','no rank'),(466302,119210,'Influenza A virus (A/Denmark/106/2004(H3N2))','no rank'),(466303,119210,'Influenza A virus (A/Denmark/107/2003(H3N2))','no rank'),(466304,119210,'Influenza A virus (A/Denmark/108/2003(H3N2))','no rank'),(466305,119210,'Influenza A virus (A/Denmark/108/2004(H3N2))','no rank'),(466306,119210,'Influenza A virus (A/Denmark/109/2003(H3N2))','no rank'),(466307,119210,'Influenza A virus (A/Denmark/109/2004(H3N2))','no rank'),(466308,119210,'Influenza A virus (A/Denmark/11/2004(H3N2))','no rank'),(466309,119210,'Influenza A virus (A/Denmark/110/2003(H3N2))','no rank'),(466310,119210,'Influenza A virus (A/Denmark/110/2004(H3N2))','no rank'),(466311,119210,'Influenza A virus (A/Denmark/111/2003(H3N2))','no rank'),(466312,119210,'Influenza A virus (A/Denmark/111/2004(H3N2))','no rank'),(466313,119210,'Influenza A virus (A/Denmark/112/2003(H3N2))','no rank'),(466314,119210,'Influenza A virus (A/Denmark/112/2004(H3N2))','no rank'),(466315,119210,'Influenza A virus (A/Denmark/112/2006(H3N2))','no rank'),(466316,119210,'Influenza A virus (A/Denmark/113/2003(H3N2))','no rank'),(466317,119210,'Influenza A virus (A/Denmark/113/2004(H3N2))','no rank'),(466318,119210,'Influenza A virus (A/Denmark/114/2003(H3N2))','no rank'),(466319,119210,'Influenza A virus (A/Denmark/114/2004(H3N2))','no rank'),(466320,119210,'Influenza A virus (A/Denmark/115/2003(H3N2))','no rank'),(466321,119210,'Influenza A virus (A/Denmark/115/2004(H3N2))','no rank'),(466322,119210,'Influenza A virus (A/Denmark/116/2003(H3N2))','no rank'),(466323,119210,'Influenza A virus (A/Denmark/116/2004(H3N2))','no rank'),(466324,119210,'Influenza A virus (A/Denmark/117/2003(H3N2))','no rank'),(466325,119210,'Influenza A virus (A/Denmark/117/2004(H3N2))','no rank'),(466326,119210,'Influenza A virus (A/Denmark/118/2003(H3N2))','no rank'),(466327,119210,'Influenza A virus (A/Denmark/118/2004(H3N2))','no rank'),(466328,119210,'Influenza A virus (A/Denmark/119/2003(H3N2))','no rank'),(466329,119210,'Influenza A virus (A/Denmark/119/2004(H3N2))','no rank'),(466330,119210,'Influenza A virus (A/Denmark/12/2004(H3N2))','no rank'),(466331,119210,'Influenza A virus (A/Denmark/120/2003(H3N2))','no rank'),(466332,119210,'Influenza A virus (A/Denmark/120/2004(H3N2))','no rank'),(466333,119210,'Influenza A virus (A/Denmark/120/2005(H3N2))','no rank'),(466334,119210,'Influenza A virus (A/Denmark/121/2003(H3N2))','no rank'),(466335,119210,'Influenza A virus (A/Denmark/122/2003(H3N2))','no rank'),(466336,119210,'Influenza A virus (A/Denmark/123/2003(H3N2))','no rank'),(466337,119210,'Influenza A virus (A/Denmark/123/2004(H3N2))','no rank'),(466338,119210,'Influenza A virus (A/Denmark/124/2003(H3N2))','no rank'),(466339,119210,'Influenza A virus (A/Denmark/124/2004(H3N2))','no rank'),(466340,119210,'Influenza A virus (A/Denmark/125/2003(H3N2))','no rank'),(466341,119210,'Influenza A virus (A/Denmark/126/2003(H3N2))','no rank'),(466342,119210,'Influenza A virus (A/Denmark/126/2004(H3N2))','no rank'),(466343,119210,'Influenza A virus (A/Denmark/127/2003(H3N2))','no rank'),(466344,119210,'Influenza A virus (A/Denmark/127/2004(H3N2))','no rank'),(466345,119210,'Influenza A virus (A/Denmark/128/2003(H3N2))','no rank'),(466346,119210,'Influenza A virus (A/Denmark/128/2004(H3N2))','no rank'),(466347,119210,'Influenza A virus (A/Denmark/129/2003(H3N2))','no rank'),(466348,119210,'Influenza A virus (A/Denmark/129/2004(H3N2))','no rank'),(466349,119210,'Influenza A virus (A/Denmark/129/2005(H3N2))','no rank'),(466350,119210,'Influenza A virus (A/Denmark/13/2002(H3N2))','no rank'),(466351,119210,'Influenza A virus (A/Denmark/13/2004(H3N2))','no rank'),(466352,119210,'Influenza A virus (A/Denmark/13/2006(H3N2))','no rank'),(466353,119210,'Influenza A virus (A/Denmark/130/2003(H3N2))','no rank'),(466354,119210,'Influenza A virus (A/Denmark/131/2003(H3N2))','no rank'),(466355,119210,'Influenza A virus (A/Denmark/132/2003(H3N2))','no rank'),(466356,119210,'Influenza A virus (A/Denmark/133/2003(H3N2))','no rank'),(466357,119210,'Influenza A virus (A/Denmark/134/2003(H3N2))','no rank'),(466358,119210,'Influenza A virus (A/Denmark/135/2003(H3N2))','no rank'),(466359,119210,'Influenza A virus (A/Denmark/14/2004(H3N2))','no rank'),(466360,119210,'Influenza A virus (A/Denmark/141/2005(H3N2))','no rank'),(466361,119210,'Influenza A virus (A/Denmark/143/2005(H3N2))','no rank'),(466362,119210,'Influenza A virus (A/Denmark/145/2005(H3N2))','no rank'),(466363,119210,'Influenza A virus (A/Denmark/149/2005(H3N2))','no rank'),(466365,119210,'Influenza A virus (A/Denmark/151/2005(H3N2))','no rank'),(466366,119210,'Influenza A virus (A/Denmark/152/2005(H3N2))','no rank'),(466367,119210,'Influenza A virus (A/Denmark/153/2005(H3N2))','no rank'),(466368,119210,'Influenza A virus (A/Denmark/158/2005(H3N2))','no rank'),(466369,119210,'Influenza A virus (A/Denmark/164/2005(H3N2))','no rank'),(466370,119210,'Influenza A virus (A/Denmark/169/2005(H3N2))','no rank'),(466371,119210,'Influenza A virus (A/Denmark/170/2005(H3N2))','no rank'),(466372,119210,'Influenza A virus (A/Denmark/172/2005(H3N2))','no rank'),(466373,119210,'Influenza A virus (A/Denmark/173/2005(H3N2))','no rank'),(466374,119210,'Influenza A virus (A/Denmark/174/2005(H3N2))','no rank'),(466375,119210,'Influenza A virus (A/Denmark/175/2005(H3N2))','no rank'),(466376,119210,'Influenza A virus (A/Denmark/178/2005(H3N2))','no rank'),(466377,119210,'Influenza A virus (A/Denmark/181/2005(H3N2))','no rank'),(466378,119210,'Influenza A virus (A/Denmark/191/2005(H3N2))','no rank'),(466379,119210,'Influenza A virus (A/Denmark/195/2005(H3N2))','no rank'),(466380,119210,'Influenza A virus (A/Denmark/196/2005(H3N2))','no rank'),(466381,119210,'Influenza A virus (A/Denmark/197/2005(H3N2))','no rank'),(466382,119210,'Influenza A virus (A/Denmark/198/2005(H3N2))','no rank'),(466383,119210,'Influenza A virus (A/Denmark/200/2005(H3N2))','no rank'),(466384,119210,'Influenza A virus (A/Denmark/201/2000(H3N2))','no rank'),(466385,119210,'Influenza A virus (A/Denmark/201/2005(H3N2))','no rank'),(466386,119210,'Influenza A virus (A/Denmark/202/2005(H3N2))','no rank'),(466387,119210,'Influenza A virus (A/Denmark/203/2005(H3N2))','no rank'),(466388,119210,'Influenza A virus (A/Denmark/204/2005(H3N2))','no rank'),(466389,119210,'Influenza A virus (A/Denmark/205/2003(H3N2))','no rank'),(466390,119210,'Influenza A virus (A/Denmark/209/2000(H3N2))','no rank'),(466391,119210,'Influenza A virus (A/Denmark/21/2005(H3N2))','no rank'),(466392,119210,'Influenza A virus (A/Denmark/22/2002(H3N2))','no rank'),(466393,119210,'Influenza A virus (A/Denmark/22/2006(H3N2))','no rank'),(466394,119210,'Influenza A virus (A/Denmark/234/2005(H3N2))','no rank'),(466395,119210,'Influenza A virus (A/Denmark/24/2002(H3N2))','no rank'),(466396,119210,'Influenza A virus (A/Denmark/25/2002(H3N2))','no rank'),(466397,119210,'Influenza A virus (A/Denmark/26/2002(H3N2))','no rank'),(466398,119210,'Influenza A virus (A/Denmark/261/2005(H3N2))','no rank'),(466399,119210,'Influenza A virus (A/Denmark/263/2005(H3N2))','no rank'),(466400,119210,'Influenza A virus (A/Denmark/264/2005(H3N2))','no rank'),(466401,119210,'Influenza A virus (A/Denmark/27/2002(H3N2))','no rank'),(466402,119210,'Influenza A virus (A/Denmark/27/2006(H3N2))','no rank'),(466403,119210,'Influenza A virus (A/Denmark/32/2005(H3N2))','no rank'),(466404,119210,'Influenza A virus (A/Denmark/33/2006(H3N2))','no rank'),(466405,119210,'Influenza A virus (A/Denmark/35/2005(H3N2))','no rank'),(466406,119210,'Influenza A virus (A/Denmark/35/2006(H3N2))','no rank'),(466407,119210,'Influenza A virus (A/Denmark/4/2002(H3N2))','no rank'),(466408,119210,'Influenza A virus (A/Denmark/45/2006(H3N2))','no rank'),(466409,119210,'Influenza A virus (A/Denmark/46/2006(H3N2))','no rank'),(466410,119210,'Influenza A virus (A/Denmark/5/2002(H3N2))','no rank'),(466411,119210,'Influenza A virus (A/Denmark/50/2006(H3N2))','no rank'),(466412,119210,'Influenza A virus (A/Denmark/51/2006(H3N2))','no rank'),(466413,119210,'Influenza A virus (A/Denmark/52/2006(H3N2))','no rank'),(466414,119210,'Influenza A virus (A/Denmark/54/2006(H3N2))','no rank'),(466415,114728,'Influenza A virus (A/Denmark/56/2003(H1N2))','no rank'),(466416,119210,'Influenza A virus (A/Denmark/58/2006(H3N2))','no rank'),(466417,119210,'Influenza A virus (A/Denmark/59/2006(H3N2))','no rank'),(466418,119210,'Influenza A virus (A/Denmark/6/2002(H3N2))','no rank'),(466419,119210,'Influenza A virus (A/Denmark/60/2006(H3N2))','no rank'),(466420,119210,'Influenza A virus (A/Denmark/61/2006(H3N2))','no rank'),(466421,119210,'Influenza A virus (A/Denmark/62/2003(H3N2))','no rank'),(466422,119210,'Influenza A virus (A/Denmark/62/2006(H3N2))','no rank'),(466423,119210,'Influenza A virus (A/Denmark/63/2006(H3N2))','no rank'),(466424,119210,'Influenza A virus (A/Denmark/64/2003(H3N2))','no rank'),(466425,119210,'Influenza A virus (A/Denmark/64/2006(H3N2))','no rank'),(466426,119210,'Influenza A virus (A/Denmark/65/2003(H3N2))','no rank'),(466427,119210,'Influenza A virus (A/Denmark/66/2003(H3N2))','no rank'),(466428,119210,'Influenza A virus (A/Denmark/67/2003(H3N2))','no rank'),(466429,119210,'Influenza A virus (A/Denmark/67/2005(H3N2))','no rank'),(466430,119210,'Influenza A virus (A/Denmark/67/2006(H3N2))','no rank'),(466431,119210,'Influenza A virus (A/Denmark/68/2003(H3N2))','no rank'),(466432,119210,'Influenza A virus (A/Denmark/68/2005(H3N2))','no rank'),(466433,119210,'Influenza A virus (A/Denmark/68/2006(H3N2))','no rank'),(466434,119210,'Influenza A virus (A/Denmark/69/2003(H3N2))','no rank'),(466435,119210,'Influenza A virus (A/Denmark/7/2006(H3N2))','no rank'),(466436,119210,'Influenza A virus (A/Denmark/70/2006(H3N2))','no rank'),(466437,119210,'Influenza A virus (A/Denmark/71/2003(H3N2))','no rank'),(466438,119210,'Influenza A virus (A/Denmark/72/2003(H3N2))','no rank'),(466439,119210,'Influenza A virus (A/Denmark/73/2003(H3N2))','no rank'),(466440,119210,'Influenza A virus (A/Denmark/73/2006(H3N2))','no rank'),(466441,119210,'Influenza A virus (A/Denmark/74/2003(H3N2))','no rank'),(466442,119210,'Influenza A virus (A/Denmark/75/2003(H3N2))','no rank'),(466443,119210,'Influenza A virus (A/Denmark/76/2003(H3N2))','no rank'),(466444,119210,'Influenza A virus (A/Denmark/76/2006(H3N2))','no rank'),(466445,119210,'Influenza A virus (A/Denmark/77/2003(H3N2))','no rank'),(466446,119210,'Influenza A virus (A/Denmark/77/2006(H3N2))','no rank'),(466447,119210,'Influenza A virus (A/Denmark/78/2003(H3N2))','no rank'),(466448,119210,'Influenza A virus (A/Denmark/8/2002(H3N2))','no rank'),(466449,119210,'Influenza A virus (A/Denmark/81/2003(H3N2))','no rank'),(466450,119210,'Influenza A virus (A/Denmark/81/2006(H3N2))','no rank'),(466451,119210,'Influenza A virus (A/Denmark/82/2003(H3N2))','no rank'),(466452,119210,'Influenza A virus (A/Denmark/82/2006(H3N2))','no rank'),(466453,119210,'Influenza A virus (A/Denmark/83/2003(H3N2))','no rank'),(466454,119210,'Influenza A virus (A/Denmark/83/2005(H3N2))','no rank'),(466455,119210,'Influenza A virus (A/Denmark/84/2003(H3N2))','no rank'),(466456,119210,'Influenza A virus (A/Denmark/84/2005(H3N2))','no rank'),(466457,119210,'Influenza A virus (A/Denmark/85/2003(H3N2))','no rank'),(466458,114728,'Influenza A virus (A/Denmark/86/2003(H1N2))','no rank'),(466459,119210,'Influenza A virus (A/Denmark/87/2003(H3N2))','no rank'),(466460,119210,'Influenza A virus (A/Denmark/88/2003(H3N2))','no rank'),(466461,119210,'Influenza A virus (A/Denmark/88/2006(H3N2))','no rank'),(466462,119210,'Influenza A virus (A/Denmark/89/2003(H3N2))','no rank'),(466463,119210,'Influenza A virus (A/Denmark/90/2003(H3N2))','no rank'),(466464,119210,'Influenza A virus (A/Denmark/90/2006(H3N2))','no rank'),(466465,119210,'Influenza A virus (A/Denmark/91/2003(H3N2))','no rank'),(466466,119210,'Influenza A virus (A/Denmark/92/2003(H3N2))','no rank'),(466467,119210,'Influenza A virus (A/Denmark/92/2006(H3N2))','no rank'),(466468,119210,'Influenza A virus (A/Denmark/98/2006(H3N2))','no rank'),(466469,119210,'Influenza A virus (A/Denmark/99/2003(H3N2))','no rank'),(466470,114728,'Influenza A virus (A/Denmark/12/2003(H1N2))','no rank'),(466471,114728,'Influenza A virus (A/Denmark/50/2003(H1N2))','no rank'),(466472,3563,'Didymanthus','genus'),(466473,466472,'Didymanthus roei','species'),(466474,267511,'Enchylaena lanata','species'),(466475,3563,'Eremophea','genus'),(466476,466475,'Eremophea aggregata','species'),(466477,466475,'Eremophea spinosa','species'),(466478,169237,'Maireana amoena','species'),(466479,169237,'Maireana aphylla','species'),(466480,169237,'Maireana astrotricha','species'),(466481,169237,'Maireana convexa','species'),(466482,169237,'Maireana eriosphaera','species'),(466483,169237,'Maireana georgei','species'),(466484,169237,'Maireana microphylla','species'),(466485,169237,'Maireana oppositifolia','species'),(466486,169237,'Maireana pentatropis','species'),(466487,169237,'Maireana planifolia','species'),(466488,169237,'Maireana platycarpa','species'),(466489,169237,'Maireana pyramidata','species'),(466490,169237,'Maireana schistocarpa','species'),(466491,169237,'Maireana tomentosa','species'),(466492,169237,'Maireana turbinata','species'),(466493,169237,'Maireana villosa','species'),(466494,267529,'Malacocera biflora','species'),(466495,267531,'Neobassia astrocarpa','species'),(466496,267533,'Osteocarpum acropterum','species'),(466497,267535,'Roycea divaricata','species'),(466498,240116,'Sclerolaena anisacanthoides','species'),(466499,240116,'Sclerolaena birchii','species'),(466500,240116,'Sclerolaena blackiana','species'),(466501,240116,'Sclerolaena brachyptera','species'),(466502,240116,'Sclerolaena calcarata','species'),(466503,240116,'Sclerolaena convexula','species'),(466504,240116,'Sclerolaena cuneata','species'),(466505,240116,'Sclerolaena densiflora','species'),(466506,240116,'Sclerolaena divaricata','species'),(466507,240116,'Sclerolaena eriacantha','species'),(466508,240116,'Sclerolaena eurotioides','species'),(466509,240116,'Sclerolaena fimbriolata','species'),(466510,240116,'Sclerolaena intricata','species'),(466511,240116,'Sclerolaena lanicuspis','species'),(466512,240116,'Sclerolaena medicaginoides','species'),(466513,240116,'Sclerolaena muricata','species'),(466514,240116,'Sclerolaena parviflora','species'),(466515,240116,'Sclerolaena patenticuspis','species'),(466516,240116,'Sclerolaena ramulosa','species'),(466517,240116,'Sclerolaena recurvicuspis','species'),(466518,240116,'Sclerolaena tetracuspis','species'),(466519,240116,'Sclerolaena uniflora','species'),(466520,3563,'Threlkeldia','genus'),(466521,466520,'Threlkeldia diffusa','species'),(466522,50661,'Myrmecolax','genus'),(466523,50661,'Lychnocolax','genus'),(466525,50663,'Caenocholax fenyesi mexicanum','subspecies'),(466526,613,'Serratia sp. D5','species'),(466527,613,'Serratia sp. 48P','species'),(466528,53246,'Pseudoalteromonas sp. 48X','species'),(466529,53246,'Pseudoalteromonas sp. B2','species'),(466530,53246,'Pseudoalteromonas sp. P8','species'),(466531,9081,'Argusianus argus grayi','subspecies'),(466532,140443,'Lophura erythrophthalma pyronota','subspecies'),(466533,9044,'Lophura ignita ignita','subspecies'),(466534,9044,'Lophura ignita nobilis','subspecies'),(466535,9044,'Lophura ignita rufa','subspecies'),(466536,219530,'Isogenoides colubrinus','species'),(466537,219530,'Isogenoides doratus','species'),(466538,219530,'Isogenoides elongatus','species'),(466539,219530,'Isogenoides varians','species'),(466540,466544,'Caloperdix','genus'),(466541,466540,'Caloperdix oculeus','species'),(466542,466544,'Galloperdix','genus'),(466543,466542,'Galloperdix lunulata','species'),(466544,9005,'Perdicinae','subfamily'),(466545,4672,'Dioscorea hemsleyi','species'),(466546,4672,'Dioscorea nitens','species'),(466547,4672,'Dioscorea subcalva','species'),(466548,466547,'Dioscorea subcalva var. submollis','varietas'),(466549,466544,'Rhizothera','genus'),(466550,466549,'Rhizothera longirostris','species'),(466551,466550,'Rhizothera longirostris dulitensis','subspecies'),(466552,9005,'Meleagridinae','subfamily'),(466553,219316,'Acroneuria lycorias','species'),(466554,143702,'Allocapnia minima','species'),(466555,143723,'Amphinemura nigritta','species'),(466556,143746,'Austrocerca rieka','species'),(466557,241048,'Cerconychia sp. BYU_PL114','species'),(466558,50624,'Cultus pilatus','species'),(466559,143695,'Diamphipnopsis sp. BYU_PL138','species'),(466560,219530,'Isogenoides hansoni','species'),(466561,219530,'Isogenoides olivaceus','species'),(466562,219530,'Isogenoides zionensis','species'),(466563,143767,'Isoperla fulva','species'),(466564,143767,'Isoperla oxylepis','species'),(466565,143767,'Isoperla phalerata','species'),(466566,143710,'Leptoperla sp. BYU_PL107','species'),(466567,143734,'Leuctra duplicata','species'),(466568,143734,'Leuctra inermis','species'),(466569,267102,'Mantoida sp. BYU_MN009','species'),(466570,143741,'Megaleuctra kincaidi','species'),(466572,62803,'Nemoura trispinosa','species'),(466573,143714,'Newmanoperla exigua','species'),(466574,240911,'Notoligotoma sp. BYU_EB010','species'),(466575,143744,'Notonemoura alisteri','species'),(466576,143700,'Paracapnia opis','species'),(466577,270850,'Paraleuctra occidentalis','species'),(466578,143716,'Protonemura meyeri','species'),(466579,143754,'Pteronarcella badia','species'),(466580,143752,'Pteronarcys sachalina','species'),(466581,143752,'Pteronarcys scotti','species'),(466582,219370,'Sweltsa coloradensis','species'),(466583,143728,'Taeniopteryx nivalis','species'),(466584,143697,'Tasmanoperla larvalis','species'),(466585,9005,'Tetraoninae','subfamily'),(466588,251260,'Machilus bombycina','species'),(466600,1177,'Nostoc sp. \'Umbilicaria esculenta cyanobiont\' TU021','species'),(466601,48976,'Arthrocardia sp. ASD027','species'),(466604,48954,'Lithophyllum sp. NZC0314','species'),(466605,48954,'Lithophyllum sp. NZC2319','species'),(466607,48954,'Lithophyllum stictaeforme','species'),(466608,172803,'Microchorista','genus'),(466610,48966,'Sporolithaceae sp. NZC0137','species'),(466611,4236,'Lactuca sativa var. crispa','varietas'),(466612,227970,'Hapalidiaceae sp. ASB467','species'),(466613,227970,'Hapalidiaceae sp. NZC0092','species'),(466614,37616,'environmental samples','no rank'),(466615,466614,'uncultured Viannia','species'),(466616,9,'Buchnera aphidicola (Aphis craccivora)','no rank'),(466617,314298,'uncultured Galdieria sp.','species'),(466619,50622,'Scopuroidea','superfamily'),(466621,466851,'Acroperla','genus'),(466622,466621,'Acroperla trivacauta','species'),(466623,143743,'Afronemoura','genus'),(466624,466623,'Afronemoura amatolae','species'),(466625,466864,'Alloperla','genus'),(466626,466625,'Alloperla severa','species'),(466627,466868,'Anacroneuria','genus'),(466628,466627,'Anacroneuria sp. BYU_PL074','species'),(466629,466862,'Antarctoperla','genus'),(466630,466629,'Antarctoperla sp. BYU_PL142','species'),(466631,143743,'Aphanicercella','genus'),(466632,466631,'Aphanicercella flabellata','species'),(466633,143743,'Aphanicercopsis','genus'),(466634,466633,'Aphanicercopsis denticulata','species'),(466635,143743,'Austrocercella','genus'),(466636,466635,'Austrocercella sp. BYU_PL104','species'),(466637,143743,'Austrocercoides','genus'),(466638,466637,'Austrocercoides zwicki','species'),(466639,143743,'Austronemoura','genus'),(466640,466639,'Austronemoura sp. BYU_PL149','species'),(466642,186493,'Baumanella alameda','species'),(466644,143761,'Beloneuria stewarti','species'),(466645,143771,'Bolotoperla','genus'),(466646,466645,'Bolotoperla rossi','species'),(466647,143699,'Bolshecapnia','genus'),(466648,466647,'Bolshecapnia sp. BYU_PL183','species'),(466649,143769,'Calileuctra','genus'),(466650,466649,'Calileuctra ephemera','species'),(466651,466866,'Calliperla','genus'),(466652,466651,'Calliperla luctuosa','species'),(466653,143699,'Capnura','genus'),(466654,466653,'Capnura wanica','species'),(466655,466858,'Cardioperla','genus'),(466656,466655,'Cardioperla lobata','species'),(466657,466866,'Cascadoperla','genus'),(466658,466657,'Cascadoperla trictura','species'),(466659,558184,'Chernokrilus','genus'),(466660,466659,'Chernokrilus misnomus','species'),(466661,466864,'Chloroperla','genus'),(466662,466661,'Chloroperla tripunctata','species'),(466663,466859,'Claudioperla','genus'),(466664,466663,'Claudioperla sp. BYU_PL158','species'),(466665,466866,'Clioperla','genus'),(466666,466665,'Clioperla clio','species'),(466667,466861,'Cosmioperla','genus'),(466668,466667,'Cosmioperla australis','species'),(466669,466866,'Cosumnoperla','genus'),(466670,466669,'Cosumnoperla hypocrena','species'),(466671,143743,'Cristaperla','genus'),(466672,466671,'Cristaperla waharoa','species'),(466673,143689,'Crypturoperla','genus'),(466674,466673,'Crypturoperla paradoxa','species'),(466675,143743,'Desmonemoura','genus'),(466676,466675,'Desmonemoura brevis','species'),(466677,143769,'Despaxia','genus'),(466678,466677,'Despaxia augusta','species'),(466679,466859,'Dinotoperla','genus'),(466680,466679,'Dinotoperla serricauda','species'),(466681,466679,'Dinotoperla sp. BYU_PL105','species'),(466682,558184,'Diura','genus'),(466683,466682,'Diura knowltoni','species'),(466684,143771,'Doddsia','genus'),(466685,466684,'Doddsia occidentalis','species'),(466686,466868,'Doroneuria','genus'),(466687,466686,'Doroneuria baumanni','species'),(466688,466868,'Eccoptura','genus'),(466689,466688,'Eccoptura xanthenes','species'),(466690,143699,'Eucapnopsis','genus'),(466691,466690,'Eucapnopsis brevicauda','species'),(466692,466857,'Eunotoperla','genus'),(466693,466692,'Eunotoperla sp. BYU_PL102','species'),(466694,466860,'Eusthenia','genus'),(466695,466694,'Eusthenia costalis','species'),(466696,558182,'Frisonia','genus'),(466697,466696,'Frisonia picticeps','species'),(466698,143743,'Halticoperla','genus'),(466699,466698,'Halticoperla viridens','species'),(466700,466868,'Hansonoperla','genus'),(466701,466700,'Hansonoperla appalachia','species'),(466702,466864,'Haploperla','genus'),(466703,466702,'Haploperla brevis','species'),(466704,558184,'Helopicus','genus'),(466705,466704,'Helopicus bogaloosa','species'),(466708,558184,'Hydroperla','genus'),(466709,466708,'Hydroperla crosbyi','species'),(466710,466868,'Inconeuria','genus'),(466711,466710,'Inconeuria sp. BYU_PL154','species'),(466712,466857,'Illiesoperla','genus'),(466713,466712,'Illiesoperla australis','species'),(466714,143699,'Isocapnia','genus'),(466715,466714,'Isocapnia hyalita','species'),(466716,466863,'Kathroperla','genus'),(466717,466716,'Kathroperla perdita','species'),(466718,466868,'Kempnyella','genus'),(466719,466718,'Kempnyella sp. BYU_PL155','species'),(466720,143743,'Kimminsoperla','genus'),(466721,466720,'Kimminsoperla albomacula','species'),(466722,143689,'Klapopteryx','genus'),(466723,466722,'Klapopteryx armillata','species'),(466724,558183,'Kogotus','genus'),(466725,466724,'Kogotus nonus','species'),(466726,143773,'Lednia','genus'),(466727,466726,'Lednia tumana','species'),(466728,466859,'Limnoperla','genus'),(466729,466728,'Limnoperla sp. BYU_PL145','species'),(466730,558184,'Malirekus','genus'),(466731,466730,'Malirekus iroquois','species'),(466732,143699,'Mesocapnia','genus'),(466733,466732,'Mesocapnia frisoni','species'),(466734,466732,'Mesocapnia sp. BYU_PL010','species'),(466735,143769,'Moselia','genus'),(466736,466735,'Moselia infuscata','species'),(466737,143773,'Nanonemoura','genus'),(466738,466737,'Nanonemoura wahkeena','species'),(466739,466864,'Neaviperla','genus'),(466740,466739,'Neaviperla forcipata','species'),(466741,143699,'Nemocapnia','genus'),(466742,466741,'Nemocapnia carolina','species'),(466745,143743,'Neofulla','genus'),(466746,466745,'Neofulla sp. BYU_PL152','species'),(466747,143743,'Neonemura','genus'),(466748,466747,'Neonemura sp. BYU_PL153','species'),(466749,466867,'Neoperla','genus'),(466750,466749,'Neoperla clymene','species'),(466751,466851,'Nesoperla','genus'),(466752,466751,'Nesoperla fulvescens','species'),(466753,466861,'Neuroperla','genus'),(466754,466753,'Neuroperla schedingi','species'),(466755,466860,'Neuroperlopsis','genus'),(466756,466755,'Neuroperlopsis patris','species'),(466757,466858,'Notoperla','genus'),(466758,466757,'Notoperla sp. BYU_PL146','species'),(466759,558182,'Oconoperla','genus'),(466760,466759,'Oconoperla innubila','species'),(466761,558183,'Osobenus','genus'),(466762,466761,'Osobenus yakimae','species'),(466764,143719,'Ostrocerca foersteri','species'),(466765,143773,'Paranemoura','genus'),(466766,466765,'Paranemoura claasseni','species'),(466767,466863,'Paraperla','genus'),(466768,466767,'Paraperla frontalis','species'),(466769,466862,'Pelurgoperla','genus'),(466770,466769,'Pelurgoperla personata','species'),(466771,143689,'Penturoperla','genus'),(466772,466771,'Penturoperla barbata','species'),(466773,466868,'Perlesta','genus'),(466774,466773,'Perlesta decipines','species'),(466775,466868,'Perlinella','genus'),(466776,466775,'Perlinella drymo','species'),(466777,558182,'Perlinodes','genus'),(466778,466777,'Perlinodes aurea','species'),(466779,558184,'Perlodes','genus'),(466780,466779,'Perlodes dispar','species'),(466781,143769,'Perlomyia','genus'),(466782,466781,'Perlomyia utahensis','species'),(466783,558183,'Pictetiella','genus'),(466784,466783,'Pictetiella expansa','species'),(466785,466868,'Pictetoperla','genus'),(466786,466785,'Pictetoperla sp. BYU_PL156','species'),(466787,143773,'Podmosta','genus'),(466788,466787,'Podmosta decepta','species'),(466789,143773,'Prostoia','genus'),(466790,466789,'Prostoia besametsa','species'),(466791,558183,'Remenus','genus'),(466792,466791,'Remenus bilobatus','species'),(466793,466859,'Rhithroperla','genus'),(466794,466793,'Rhithroperla sp. BYU_PL167','species'),(466795,558183,'Rickera','genus'),(466796,466795,'Rickera sorpta','species'),(466797,466858,'Riekoperla','genus'),(466798,466797,'Riekoperla triloba','species'),(466799,558182,'Salmoperla','genus'),(466800,466799,'Salmoperla sylvanica','species'),(466801,466956,'Sasquaperla','genus'),(466802,466801,'Sasquaperla hoopa','species'),(466803,558182,'Setvena','genus'),(466804,466803,'Setvena wahkeena','species'),(466805,143773,'Shipsa','genus'),(466806,466805,'Shipsa rotunda','species'),(466807,558182,'Skwala','genus'),(466808,466807,'Skwala americana','species'),(466809,466870,'Soliperla','genus'),(466810,466809,'Soliperla campanula','species'),(466811,143773,'Soyedina','genus'),(466812,466811,'Soyedina producta','species'),(466813,143743,'Spaniocerca','genus'),(466814,466813,'Spaniocerca zelandica','species'),(466815,466813,'Spaniocerca zwicki','species'),(466816,143771,'Strophopteryx','genus'),(466817,466816,'Strophopteryx appalachia','species'),(466818,241047,'Styloperla','genus'),(466819,466818,'Styloperla wui','species'),(466820,558184,'Susulus','genus'),(466821,466820,'Susulus venastus','species'),(466822,466864,'Suwallia','genus'),(466823,466822,'Suwallia teleckojensis','species'),(466824,466860,'Thaumatoperla','genus'),(466825,466824,'Thaumatoperla sp. BYU_PL109','species'),(466826,466864,'Triznaka','genus'),(466827,466826,'Triznaka pintada','species'),(466828,143743,'Udamocercia','genus'),(466829,466828,'Udamocercia sp. BYU_PL150','species'),(466830,143699,'Utacapnia','genus'),(466831,466830,'Utacapnia logana','species'),(466832,466863,'Utaperla','genus'),(466833,466832,'Utaperla sopladora','species'),(466834,466870,'Viehoperla','genus'),(466835,466834,'Viehoperla ada','species'),(466836,143773,'Visoka','genus'),(466837,466836,'Visoka cataractae','species'),(466838,466870,'Yoraperla','genus'),(466839,466838,'Yoraperla nigrisoma','species'),(466840,558184,'Yugus','genus'),(466841,466840,'Yugus bulbosus','species'),(466842,143773,'Zapada','genus'),(466843,466842,'Zapada cinctipes','species'),(466844,143769,'Zealeuctra','genus'),(466845,466844,'Zealeuctra arnoldi','species'),(466846,466862,'Zelandobius','genus'),(466847,466846,'Zelandobius uniramus','species'),(466848,662,'Vibrio sp. D13','species'),(466849,528,'Ochrobactrum sp. LS','species'),(466850,3299,'Encephalartos horridus x Encephalartos longifolius','species'),(466851,143709,'Zelandoperlinae','no rank'),(466852,466851,'Rungaperla','genus'),(466857,143709,'Gripopteryginae','no rank'),(466858,143709,'Leptoperlinae','no rank'),(466859,143709,'Paragripopteryginae','no rank'),(466860,143704,'Eustheniinae','subfamily'),(466861,143704,'Stenoperlinae','subfamily'),(466862,143709,'Antarctoperlinae','no rank'),(466863,143748,'Paraperlinae','subfamily'),(466864,143748,'Chloroperlinae','subfamily'),(466865,50623,'Perlodinae','subfamily'),(466866,50623,'Isoperlinae','subfamily'),(466867,51551,'Perlinae','subfamily'),(466868,51551,'Acroneuriinae','subfamily'),(466870,143756,'Peltoperlinae','subfamily'),(466872,49928,'bacterium HTCC4013','species'),(466873,49928,'bacterium HTCC4019','species'),(466874,49928,'bacterium HTCC4029','species'),(466875,49928,'bacterium HTCC4034','species'),(466876,49928,'bacterium HTCC4037','species'),(466877,49928,'bacterium HTCC4038','species'),(466878,49928,'bacterium HTCC4042','species'),(466879,49928,'bacterium HTCC4045','species'),(466880,49928,'bacterium HTCC4052','species'),(466881,49928,'bacterium HTCC4072','species'),(466882,49928,'bacterium HTCC4077','species'),(466883,49928,'bacterium HTCC4081','species'),(466884,49928,'bacterium HTCC4086','species'),(466885,49928,'bacterium HTCC4091','species'),(466886,49928,'bacterium HTCC4096','species'),(466887,49928,'bacterium HTCC4101','species'),(466888,49928,'bacterium HTCC4103','species'),(466889,49928,'bacterium HTCC4110','species'),(466890,49928,'bacterium HTCC4111','species'),(466891,49928,'bacterium HTCC4112','species'),(466892,49928,'bacterium HTCC4118','species'),(466893,49928,'bacterium HTCC4120','species'),(466894,49928,'bacterium HTCC4122','species'),(466895,49928,'bacterium HTCC4123','species'),(466896,49928,'bacterium HTCC4125','species'),(466897,49928,'bacterium HTCC4126','species'),(466898,49928,'bacterium HTCC4138','species'),(466899,49928,'bacterium HTCC4145','species'),(466900,49928,'bacterium HTCC4153','species'),(466901,49928,'bacterium HTCC4155','species'),(466903,3395,'Cycas ophiolitica','species'),(466904,3395,'Cycas platyphylla','species'),(466905,3299,'Encephalartos friderici-guilielmi','species'),(466906,3299,'Encephalartos macrostrobilus','species'),(466907,3299,'Encephalartos schaijesii','species'),(466908,3299,'Encephalartos schmitzii','species'),(466909,3299,'Encephalartos sp. CS-2007','species'),(466910,114455,'Macrozamia glaucophylla','species'),(466911,114455,'Macrozamia polymorpha','species'),(466912,1293357,'Apochloa','genus'),(466913,466912,'Apochloa animarum','species'),(466914,466912,'Apochloa chnoodes','species'),(466915,466912,'Apochloa cipoensis','species'),(466917,466912,'Apochloa lorea','species'),(466918,466912,'Apochloa molinioides','species'),(466919,466912,'Apochloa poliophylla','species'),(466920,466912,'Apochloa steyermarkii','species'),(466921,1293359,'Renvoizea','genus'),(466922,466921,'Renvoizea acicularifolia','species'),(466923,466921,'Renvoizea durifolia','species'),(466924,466921,'Renvoizea marauensis','species'),(466925,466921,'Renvoizea restingae','species'),(466926,466921,'Renvoizea sacciolepoides','species'),(466927,466921,'Renvoizea trinii','species'),(466928,466921,'Renvoizea vaginiviscosa','species'),(466929,3828,'Crotalaria medicaginea','species'),(466930,3493,'Ficus opposita','species'),(466931,83716,'Grevillea agrifolia','species'),(466932,3894,'Sesbania formosa','species'),(466933,35585,'Myxidium anatidum','species'),(466934,112488,'Dissoconium sp. ZZ-2007a','species'),(466935,45426,'ascomycete sp. CRI252','species'),(466936,5402,'Russula sp. XW-2007a','species'),(466937,41254,'Mycosphaerella sp. EHS201','species'),(466938,6324,'Bursaphelenchus chengi','species'),(466939,104218,'Gloeocantharellus sp. CYD-2007a','species'),(466940,4842,'Rhizopus sp. ACCC 30795','species'),(466941,507,'Alcaligenes sp. IS-J2','species'),(466942,570,'Klebsiella sp. IS-J3','species'),(466943,507,'Alcaligenes sp. IS-J1','species'),(466944,379,'Rhizobium sp. IS-J4','species'),(466945,28105,'Sinorhizobium sp. IS-J5','species'),(466946,86848,'Echiniscus cf. testudo Et-Ladakh-1','species'),(466947,86848,'Echiniscus blumi','species'),(466948,35562,'Teratorhabditis stiannula','species'),(466949,35562,'Teratorhabditis mariannae','species'),(466950,6243,'Bursilla','genus'),(466951,466950,'Bursilla sp. PS1179','species'),(466952,96715,'Parasitorhabditis obtusa','species'),(466953,34416,'Microbotryum marginale','species'),(466954,66739,'Lasiodiplodia pseudotheobromae','species'),(466955,66739,'Lasiodiplodia parva','species'),(466956,143748,'Chloroperlidae incertae sedis','no rank'),(466957,1304792,'Gnathocerus','genus'),(466958,466957,'Gnathocerus cornutus','species'),(466959,1272141,'Latheticus','genus'),(466960,466959,'Latheticus oryzae','species'),(466961,134615,'Bathylaco','genus'),(466962,466961,'Bathylaco nigricans','species'),(466963,221865,'Jenkinsia sp. CL54','species'),(466964,54903,'Hiodon tergisus','species'),(466968,7600,'unclassified Asteriidae','no rank'),(466969,466968,'Asteriidae sp. N37','species'),(466970,105874,'Plazaster','genus'),(466971,7600,'Tarsastrocles','genus'),(466973,7600,'Anasterias','genus'),(466974,466973,'Anasterias antarctica','species'),(466975,106737,'Chitonaster','genus'),(466976,466975,'Chitonaster johannae','species'),(466977,106737,'Cladaster','genus'),(466978,466977,'Cladaster validus','species'),(466979,307231,'Coronaster briareus','species'),(466980,7600,'Cosmasterias','genus'),(466981,466980,'Cosmasterias lurida','species'),(466982,466980,'Cosmasterias polygramma','species'),(466984,136946,'Doraster','genus'),(466985,466984,'Doraster constellatus','species'),(466986,467011,'Freyella','genus'),(466988,106737,'Litonotaster','genus'),(466989,466988,'Litonotaster intermedius','species'),(466990,7600,'Meyenaster','genus'),(466991,466990,'Meyenaster gelatinosus','species'),(466992,7600,'Neosmilaster','genus'),(466993,466992,'Neosmilaster steineni','species'),(466994,467012,'Novodinia','genus'),(466995,466994,'Novodinia antillensis','species'),(466996,106737,'Nymphaster','genus'),(466997,466996,'Nymphaster arenatus','species'),(466999,466970,'Plazaster borealis','species'),(467000,106737,'Plinthaster','genus'),(467001,467000,'Plinthaster dentatus','species'),(467004,55646,'Porania antarctica','species'),(467005,189916,'Sclerasterias contorta','species'),(467006,7600,'Smilasterias','genus'),(467007,189870,'Allostichaster sp. voucher CASIZ 174681','species'),(467008,335722,'Stichaster striatus','species'),(467009,466971,'Tarsastrocles verrilli','species'),(467010,231628,'Zoroaster ophiactis','species'),(467011,105864,'Freyellidae','family'),(467012,105864,'Novodiniidae','family'),(467013,40634,'Spirodiniidae','family'),(467014,467013,'Cochliatoxum','genus'),(467015,467014,'Cochliatoxum periachtum','species'),(467016,71590,'Cycloposthium edentatum','species'),(467017,71590,'Cycloposthium ishikawai','species'),(467018,33833,'Paraisotrichidae','family'),(467019,150498,'sordariomycete sp. OMAMP','species'),(467020,467018,'Paraisotricha','genus'),(467021,467020,'Paraisotricha colpoidea','species'),(467022,71589,'Tripalmaria','genus'),(467023,467022,'Tripalmaria dogieli','species'),(467024,351680,'Measles virus MVs/Attica.GRC/09.06/2','no rank'),(467025,351680,'Measles virus MVs/Attica.GRC/09.06/1','no rank'),(467026,351680,'Measles virus MVs/Athens.GRC/25.06','no rank'),(467027,102793,'Influenza A virus (A/wild duck/Sweden/2006(H5N1))','no rank'),(467028,342940,'Elk herpesvirus 1','species'),(467029,66919,'Menziesia','genus'),(467030,9225,'Ara rubrogenys','species'),(467031,9225,'Ara ambiguus','species'),(467032,37990,'Coniolariella','genus'),(467033,467032,'Coniolariella sp. AH24323','species'),(467034,86847,'Bryodelphax','genus'),(467035,58669,'Diphascon','genus'),(467036,58669,'Acutuncus','genus'),(467037,467036,'Acutuncus antarcticus','species'),(467038,467034,'Bryodelphax sp. CJS-2007a','species'),(467039,290170,'Dactylobiotus sp. CJS-2007a','species'),(467040,467035,'Diphascon sp. CJS-2007a','species'),(467041,467035,'Diphascon sp. CJS-2007b','species'),(467044,86848,'Echiniscus sp. CJS-2007a','species'),(467045,245084,'Isohypsibius asper','species'),(467046,42244,'Macrobiotus sp. CJS-2007a','species'),(467047,42244,'Macrobiotus sp. CJS-2007b','species'),(467048,42244,'Macrobiotus sp. CJS-2007c','species'),(467049,46459,'Milnesium sp. CJS-2007a','species'),(467050,29197,'unclassified Chlorarachniophyceae','no rank'),(467051,467050,'Chlorarachniophyceae sp. CCMP1242','species'),(467052,467050,'Chlorarachniophyceae sp. CCMP1259','species'),(467053,467050,'Chlorarachniophyceae sp. CCMP1481','species'),(467054,467050,'Chlorarachniophyceae sp. CCMP1487','species'),(467055,467050,'Chlorarachniophyceae sp. CCMP2014','species'),(467056,467050,'Chlorarachniophyceae sp. CCMP2314','species'),(467057,467050,'Chlorarachniophyceae sp. CCMP622','species'),(467058,467050,'Chlorarachniophyceae sp. CCMP623','species'),(467059,467050,'Chlorarachniophyceae sp. GA-6','species'),(467060,467050,'Chlorarachniophyceae sp. P314','species'),(467061,467050,'Chlorarachniophyceae sp. P329','species'),(467062,467050,'Chlorarachniophyceae sp. P333','species'),(467063,467050,'Chlorarachniophyceae sp. RCC337','species'),(467064,467050,'Chlorarachniophyceae sp. RCC375','species'),(467065,118793,'Rostratula benghalensis australis','subspecies'),(467067,34399,'Phomopsis sp. HANT25','species'),(467068,39509,'Agave aff. kerchovei Calzada 24709','species'),(467069,39509,'Agave angustiarum','species'),(467070,39509,'Agave antillarum','species'),(467071,39509,'Agave aurea','species'),(467072,39509,'Agave capensis','species'),(467073,39509,'Agave convallis','species'),(467074,39509,'Agave datylio','species'),(467075,39509,'Agave gentryi','species'),(467076,39509,'Agave guiengola','species'),(467077,39509,'Agave nizandensis','species'),(467078,39509,'Agave rhodacantha','species'),(467079,39514,'Agave striata subsp. striata','subspecies'),(467081,39509,'Agave titanota','species'),(467082,39509,'Agave triangularis','species'),(467083,39546,'Polianthes graminifolia','species'),(467084,333046,'Candidatus Symbiothrix','genus'),(467085,467084,'Candidatus Symbiothrix dinenymphae','species'),(467086,27253,'Zannichellia sp. haplotype A','species'),(467087,27253,'Zannichellia sp. haplotype B','species'),(467088,27253,'Zannichellia sp. haplotype C','species'),(467089,27253,'Zannichellia sp. haplotype D','species'),(467090,27253,'Zannichellia sp. haplotype E','species'),(467091,682522,'Ilumatobacter fluminis','species'),(467092,121036,'Acidimicrobidae bacterium YM18-244','species'),(467093,682522,'Ilumatobacter nonamiense','species'),(467094,682522,'Ilumatobacter coccineum','species'),(467095,469,'Acinetobacter sp. DM-2005','species'),(467096,240057,'Dissocarpus paradoxus subsp. paradoxus','subspecies'),(467097,466491,'Maireana tomentosa subsp. tomentosa','subspecies'),(467098,267537,'Sclerolaena bicornis var. bicornis','varietas'),(467099,267537,'Sclerolaena bicornis var. horrida','varietas'),(467100,102793,'Influenza A virus (A/guinea fowl/JWP/Nigeria/VRD252/2006(H5N1))','no rank'),(467101,102793,'Influenza A virus (A/chicken/Nigeria/VRD130b/2006(H5N1))','no rank'),(467102,102793,'Influenza A virus (A/chicken/Nigeria/VRD145/2006(H5N1))','no rank'),(467103,102793,'Influenza A virus (A/chicken/Nigeria/VRD193/2006(H5N1))','no rank'),(467104,102793,'Influenza A virus (A/chicken/Nigeria/VRD200/2006(H5N1))','no rank'),(467105,102793,'Influenza A virus (A/chicken/Nigeria/VRD203/2006(H5N1))','no rank'),(467106,102793,'Influenza A virus (A/chicken/Nigeria/VRD216a/2006(H5N1))','no rank'),(467107,102793,'Influenza A virus (A/chicken/Nigeria/VRD218/2006(H5N1))','no rank'),(467108,102793,'Influenza A virus (A/chicken/Nigeria/VRD284/2006(H5N1))','no rank'),(467109,102793,'Influenza A virus (A/chicken/Nigeria/VRD286/2006(H5N1))','no rank'),(467110,102793,'Influenza A virus (A/chicken/Nigeria/VRD311/2006(H5N1))','no rank'),(467111,102793,'Influenza A virus (A/chicken/Nigeria/VRD368/2006(H5N1))','no rank'),(467112,102793,'Influenza A virus (A/chicken/Nigeria/VRD403/2006(H5N1))','no rank'),(467113,102793,'Influenza A virus (A/chicken/Nigeria/VRD419/2006(H5N1))','no rank'),(467114,102793,'Influenza A virus (A/chicken/Nigeria/VRD44/2006(H5N1))','no rank'),(467115,102793,'Influenza A virus (A/chicken/Nigeria/VRD457/2006(H5N1))','no rank'),(467116,102793,'Influenza A virus (A/chicken/Nigeria/VRD49/2006(H5N1))','no rank'),(467117,102793,'Influenza A virus (A/chicken/Nigeria/VRD83/2006(H5N1))','no rank'),(467118,102793,'Influenza A virus (A/duck/Nigeria/VRD418/2006(H5N1))','no rank'),(467119,102793,'Influenza A virus (A/guinea fowl/Nigeria/VRD005/2007(H5N1))','no rank'),(467120,102793,'Influenza A virus (A/pigeon/Nigeria/VRD370/2006(H5N1))','no rank'),(467121,102793,'Influenza A virus (A/turkey/Nigeria/VRD262/2006(H5N1))','no rank'),(467122,102793,'Influenza A virus (A/turkey/Nigeria/VRD345/2006(H5N1))','no rank'),(467123,102793,'Influenza A virus (A/vulture/Nigeria/VRD184/2006(H5N1))','no rank'),(467124,119221,'Influenza A virus (A/mallard/Sweden/1174/05(H5N3))','no rank'),(467126,114731,'Influenza A virus (A/mallard/Sweden/S90568/03(H2N3))','no rank'),(467128,247153,'Hartmannula sinica','species'),(467129,158366,'Pachites','genus'),(467130,467129,'Pachites bodkinii','species'),(467131,3278,'Polystichum thomsonii','species'),(467132,196026,'Chiroxiphia pareola','species'),(467133,88178,'Pipra rubrocapilla','species'),(467134,88178,'Pipra aureola','species'),(467135,321397,'Lepidothrix nattereri','species'),(467136,46613,'Anaerobaculum sp. TERIGK01','species'),(467137,46613,'Anaerobaculum sp. TERIGK02','species'),(467138,46613,'Anaerobaculum sp. TERIGK03','species'),(467139,46613,'Anaerobaculum sp. TERIGK13','species'),(467140,46613,'Anaerobaculum sp. TERIGK53','species'),(467141,1485,'Clostridium sp. TERIGK12','species'),(467142,68335,'Coprothermobacter sp. TERIGK51','species'),(467143,218204,'Garciaella sp. TERIGK56','species'),(467144,10245,'Modified Vaccinia Ankara virus','no rank'),(467145,451452,'Boothiomyces sp. ARG040','species'),(467146,347814,'Cowpox-Vaccinia virus','species'),(467147,109882,'Chytriomyces sp. ARG41','species'),(467148,1663,'Arthrobacter sp. Q49-2','species'),(467149,33882,'Microbacterium sp. Q34-4','species'),(467150,286,'Pseudomonas sp. PRI1','species'),(467151,1167810,'Betamyces americaemeridionalis','species'),(467152,258255,'Pseudovibrio sp. N05ML11','species'),(467153,662,'Vibrio sp. N05IS15','species'),(467154,662,'Vibrio sp. N05IS8','species'),(467155,662,'Vibrio sp. N05ML4','species'),(467156,662,'Vibrio sp. N05ML5','species'),(467157,261096,'Kappamyces sp. PL-117','species'),(467158,58840,'Rhodobacteraceae bacterium N05IS9','species'),(467159,58840,'Rhodobacteraceae bacterium N05ML8','species'),(467160,58840,'Rhodobacteraceae bacterium N05ML9','species'),(467161,230838,'Peronosclerospora sacchari','species'),(467162,230838,'Peronosclerospora heteropogonis','species'),(467163,230838,'Peronosclerospora noblei','species'),(467164,33811,'gamma proteobacterium N05IS14','species'),(467165,33811,'gamma proteobacterium N05ML13','species'),(467166,230838,'Peronosclerospora sp. BRIP 46698A','species'),(467167,60186,'Rhizophydium sp. ARG013','species'),(467168,60186,'Rhizophydium sp. ARG014','species'),(467169,60186,'Rhizophydium sp. ARG016','species'),(467170,60186,'Rhizophydium sp. ARG035','species'),(467171,60186,'Rhizophydium sp. ARG051','species'),(467172,60186,'Rhizophydium sp. ARG052','species'),(467173,60186,'Rhizophydium sp. ARG055','species'),(467174,114277,'Rickettsia hoogstraalii','species'),(467175,4777,'Sclerophthora','genus'),(467176,467175,'Sclerophthora macrospora','species'),(467177,60186,'Rhizophydium sphaerocarpum','species'),(467178,590,'Salmonella sp. S138','species'),(467179,1129,'Synechococcus sp. MLCB','species'),(467180,535,'Chromobacterium aquaticum','species'),(467181,94588,'Acroporium convolutum','species'),(467182,94588,'Acroporium diminutum','species'),(467183,94588,'Acroporium downii','species'),(467184,94588,'Acroporium hamulatum','species'),(467185,94588,'Acroporium secundum','species'),(467186,252469,'Clastobryum scalare','species'),(467187,246673,'Papillidiopsis malayana','species'),(467188,246673,'Papillidiopsis malesiana','species'),(467189,94594,'Trichosteleum boschii','species'),(467190,94594,'Trichosteleum stigmosum','species'),(467191,1386,'Bacillus sp. GHA1','species'),(467192,361607,'Patulibacter sp. DCY20','species'),(467193,48479,'bacterium enrichment culture clone BznS295','species'),(467194,1883,'Streptomyces sp. CNQ-418','species'),(467195,283,'Comamonas sp. P4-4','species'),(467196,5426,'environmental samples','no rank'),(467197,37818,'Dendrobium parciflorum','species'),(467198,37818,'Dendrobium henryi','species'),(467199,467196,'uncultured Lycoperdaceae','species'),(467200,35619,'Streptomyces griseoflavus Tu4000','no rank'),(467201,227401,'uncultured Acaulosporaceae','species'),(467202,4034,'Oxalis oregana','species'),(467203,330803,'uncultured Bolbitiaceae','species'),(467204,29580,'Janthinobacterium sp. AR01','species'),(467205,29580,'Janthinobacterium sp. AR02','species'),(467206,1279,'Staphylococcus sp. A15H','species'),(467207,1279,'Staphylococcus sp. A6','species'),(467208,1386,'Bacillus sp. TS1','species'),(467209,45667,'Halobacillus sp. TS4','species'),(467210,1164882,'Lachnoanaerobaculum saburreum','species'),(467211,371110,'Camarosporium mamanes','species'),(467212,980550,'Melanoxa oxalidis','species'),(467213,980550,'Melanoxa oxalidiellae','species'),(467214,62924,'Flamingomyces','genus'),(467215,467214,'Flamingomyces ruppiae','species'),(467216,5073,'Penicillium sp. NRRL 32578','species'),(467217,5073,'Penicillium sp. NRRL 35170','species'),(467218,37991,'Xylaria sp. NRRL 35182','species'),(467219,5073,'Penicillium sp. NRRL 35194','species'),(467220,5073,'Penicillium sp. NRRL 35203','species'),(467221,5073,'Penicillium sp. NRRL 35206','species'),(467222,5073,'Penicillium sp. NRRL 35207','species'),(467223,5073,'Penicillium sp. NRRL 35208','species'),(467224,5073,'Penicillium sp. NRRL 35368','species'),(467225,5073,'Penicillium sp. NRRL 35369','species'),(467232,41254,'Mycosphaerella sp. H41b4','species'),(467233,5073,'Penicillium syriacum','species'),(467234,374,'Bradyrhizobium sp. CCBAU 23236','species'),(467235,374,'Bradyrhizobium sp. CCBAU 51172','species'),(467236,29278,'Cloning vector JSC','species'),(467237,23003,'Dudleya pulverulenta','species'),(467238,23005,'Echeveria amoena','species'),(467239,23005,'Echeveria bifida','species'),(467240,23005,'Echeveria grisea','species'),(467241,23005,'Echeveria megacalyx','species'),(467242,23005,'Echeveria montana','species'),(467243,23005,'Echeveria nodulosa','species'),(467244,23005,'Echeveria racemosa','species'),(467245,3784,'Sedum alexanderi','species'),(467246,91161,'Thompsonella colliculosa','species'),(467247,91161,'Thompsonella garcia-mendozae','species'),(467248,91161,'Thompsonella mixtecana','species'),(467249,91161,'Thompsonella platyphylla','species'),(467250,91161,'Thompsonella sp. Carrillo-Reyes & Vaz de Mello 4907','species'),(467251,91161,'Thompsonella xochipalensis','species'),(467252,91169,'Villadia aristata','species'),(467253,3784,'Sedum batesii','species'),(467254,259858,'Arctotheca populifolia','species'),(467258,1386,'Bacillus sp. T15','species'),(467259,1386,'Bacillus sp. T16','species'),(467261,1386,'Bacillus sp. T27','species'),(467262,1386,'Bacillus sp. T3','species'),(467267,286,'Pseudomonas sp. T10','species'),(467268,286,'Pseudomonas sp. T13','species'),(467269,286,'Pseudomonas sp. T14','species'),(467272,286,'Pseudomonas sp. T17','species'),(467273,286,'Pseudomonas sp. T18','species'),(467274,286,'Pseudomonas sp. T19','species'),(467277,286,'Pseudomonas sp. T23','species'),(467278,286,'Pseudomonas sp. T24','species'),(467280,286,'Pseudomonas sp. T28','species'),(467283,286,'Pseudomonas sp. T4','species'),(467284,286,'Pseudomonas sp. T5','species'),(467285,34072,'Variovorax sp. T11','species'),(467287,34072,'Variovorax sp. T21','species'),(467288,34072,'Variovorax sp. T7','species'),(467289,84686,'Metapenaeopsis dalei','species'),(467290,108599,'Neta','genus'),(467291,47274,'Dactylaria aquatica','species'),(467292,47274,'Dactylaria belliana','species'),(467293,47274,'Dactylaria biseptata','species'),(467294,47274,'Dactylaria dimorpha','species'),(467295,47274,'Dactylaria flammulicornuta','species'),(467296,47274,'Dactylaria fragilis','species'),(467297,47274,'Dactylaria humicola','species'),(467298,47274,'Dactylaria hyalotunicata','species'),(467299,47274,'Dactylaria longispora','species'),(467300,47274,'Dactylaria monticola','species'),(467301,47274,'Dactylaria obtriangularia','species'),(467302,47274,'Dactylaria sp. ICMP 14618','species'),(467303,47274,'Dactylaria sparsa','species'),(467304,47274,'Dactylaria uliginicola','species'),(467306,47274,'Dactylaria zapatensis','species'),(467307,47274,'Dactylaria candidula','species'),(467308,47025,'Dactylella iridis','species'),(467309,108599,'Dichotomophthora','genus'),(467310,467309,'Dichotomophthora lutea','species'),(467311,108599,'Isthmolongispora','genus'),(467312,467311,'Isthmolongispora ampulliformis','species'),(467313,467311,'Isthmolongispora minima','species'),(467314,467290,'Neta sp. HKUCC6821','species'),(467315,108599,'Pleurophragmium','genus'),(467316,467315,'Pleurophragmium triseptatum','species'),(467317,467315,'Pleurophragmium simplex','species'),(467318,467315,'Pleurophragmium subfusiforme','species'),(467319,108599,'Trichoconis','genus'),(467320,467319,'Trichoconis echinophila','species'),(467321,655511,'Rubrivena polystachya','species'),(467322,106214,'Aconogonon tortuosum','species'),(467323,137668,'Atraphaxis bracteata','species'),(467324,137670,'Bistorta macrophylla','species'),(467325,1110382,'Calligonum','genus'),(467326,467325,'Calligonum arborescens','species'),(467327,467325,'Calligonum junceum','species'),(467328,467325,'Calligonum pumilum','species'),(467329,1110385,'Knorringia','genus'),(467332,3616,'Fagopyrum tibeticum','species'),(467333,61508,'Persicaria longiseta','species'),(467334,61508,'Persicaria orientalis','species'),(467335,46786,'Polygonum plebeium','species'),(467337,42182,'Hepatitis C virus subtype 6i','no rank'),(467338,42182,'Hepatitis C virus subtype 6j','no rank'),(467339,42182,'Hepatitis C virus subtype 6q','no rank'),(467340,7953,'Labeobarbus','genus'),(467341,40829,'Barbus balcanicus','species'),(467342,5073,'Penicillium sp. 14P','species'),(467343,5073,'Penicillium sp. 18P','species'),(467344,5073,'Penicillium sp. 105P','species'),(467345,5073,'Penicillium sp. 144P','species'),(467346,5073,'Penicillium sp. 250P','species'),(467347,7953,'Carasobarbus','genus'),(467351,150080,'Norovirus Hu/Hiroshima/66-1110/2006/JP','no rank'),(467352,540993,'Human immunodeficiency virus type 1 02CD.LBR024','no rank'),(467353,540993,'Human immunodeficiency virus type 1 04CD.FR.KZS','no rank'),(467354,42182,'Hepatitis C virus subtype 6f','no rank'),(467356,201855,'Ceutorhynchus sp. JCC-2007','species'),(467357,201855,'Ceutorhynchus alliariae','species'),(467358,201855,'Ceutorhynchus assimilis','species'),(467359,201855,'Ceutorhynchus chalybaeus','species'),(467360,201855,'Ceutorhynchus constrictus','species'),(467361,201855,'Ceutorhynchus contractus','species'),(467362,467361,'Ceutorhynchus contractus pallipes','subspecies'),(467363,201855,'Ceutorhynchus insularis','species'),(467364,201855,'Ceutorhynchus picitarsis','species'),(467365,201855,'Ceutorhynchus pulvinatus','species'),(467366,201855,'Ceutorhynchus pyrrhorhynchus','species'),(467367,201855,'Ceutorhynchus roberti','species'),(467368,201855,'Ceutorhynchus striatellus','species'),(467369,201855,'Ceutorhynchus sulcicollis','species'),(467370,201855,'Ceutorhynchus turbatus','species'),(467371,201855,'Ceutorhynchus typhae','species'),(467372,294691,'Psylliodes chalcomerus','species'),(467373,294691,'Psylliodes chrysocephalus','species'),(467375,294691,'Psylliodes crambicola','species'),(467376,294691,'Psylliodes cupreus','species'),(467377,294691,'Psylliodes dulcamarae','species'),(467378,294691,'Psylliodes fusiformis','species'),(467379,294691,'Psylliodes gibbosus','species'),(467380,294691,'Psylliodes gougeleti','species'),(467381,294691,'Psylliodes hispanus','species'),(467382,294691,'Psylliodes hospes','species'),(467383,294691,'Psylliodes laticollis','species'),(467384,294691,'Psylliodes luridipennis','species'),(467385,294691,'Psylliodes luteolus','species'),(467386,294691,'Psylliodes napi','species'),(467387,294691,'Psylliodes pallidipennis','species'),(467389,294691,'Psylliodes sophiae','species'),(467390,265318,'unclassified Cyanidiales','no rank'),(467391,467390,'Cyanidiales sp. CCMEE 5506','species'),(467392,467390,'Cyanidiales sp. CCMEE 5507','species'),(467393,467390,'Cyanidiales sp. CCMEE 5508','species'),(467394,467390,'Cyanidiales sp. CCMEE 5562','species'),(467395,467390,'Cyanidiales sp. CCMEE 5564','species'),(467396,467390,'Cyanidiales sp. CCMEE 5566','species'),(467397,467390,'Cyanidiales sp. CCMEE 5570','species'),(467398,467390,'Cyanidiales sp. CCMEE 5576','species'),(467399,467390,'Cyanidiales sp. CCMEE 5578','species'),(467400,467390,'Cyanidiales sp. CCMEE 5580','species'),(467401,467390,'Cyanidiales sp. CCMEE 5584','species'),(467402,467390,'Cyanidiales sp. CCMEE 5585','species'),(467403,467390,'Cyanidiales sp. CCMEE 5593','species'),(467404,467390,'Cyanidiales sp. CCMEE 5602','species'),(467405,467390,'Cyanidiales sp. CCMEE 5605','species'),(467406,467390,'Cyanidiales sp. CCMEE 5609','species'),(467407,467390,'Cyanidiales sp. CCMEE 5610','species'),(467408,467390,'Cyanidiales sp. CCMEE 5611','species'),(467409,467390,'Cyanidiales sp. CCMEE 5612','species'),(467410,467390,'Cyanidiales sp. CCMEE 5614','species'),(467411,467390,'Cyanidiales sp. CCMEE 5615','species'),(467412,467390,'Cyanidiales sp. CCMEE 5617','species'),(467413,467390,'Cyanidiales sp. CCMEE 5624','species'),(467414,467390,'Cyanidiales sp. CCMEE 5625','species'),(467415,467390,'Cyanidiales sp. CCMEE 5633','species'),(467416,467390,'Cyanidiales sp. CCMEE 5636','species'),(467417,467390,'Cyanidiales sp. CCMEE 5639','species'),(467418,467390,'Cyanidiales sp. CCMEE 5640','species'),(467419,467390,'Cyanidiales sp. CCMEE 5647','species'),(467420,467390,'Cyanidiales sp. CCMEE 5651','species'),(467421,467390,'Cyanidiales sp. CCMEE 5652','species'),(467422,467390,'Cyanidiales sp. CCMEE 5654','species'),(467423,45156,'Cyanidioschyzon sp. CCMEE 5610','species'),(467424,83373,'unclassified Galdieria','no rank'),(467425,467424,'Galdieria sp. CCMEE 5511','species'),(467426,467424,'Galdieria sp. CCMEE 5572','species'),(467427,467424,'Galdieria sp. CCMEE 5573','species'),(467428,467424,'Galdieria sp. CCMEE 5574','species'),(467429,467424,'Galdieria sp. CCMEE 5609','species'),(467430,467424,'Galdieria sp. CCMEE 5620','species'),(467431,467424,'Galdieria sp. CCMEE 5631','species'),(467432,467424,'Galdieria sp. CCMEE 5657','species'),(467433,467424,'Galdieria sp. CCMEE 5658','species'),(467434,467424,'Galdieria sp. CCMEE 5659','species'),(467435,467424,'Galdieria sp. CCMEE 5660','species'),(467436,467424,'Galdieria sp. CCMEE 5661','species'),(467437,467424,'Galdieria sp. CCMEE 5662','species'),(467438,467424,'Galdieria sp. CCMEE 5663','species'),(467439,467424,'Galdieria sp. CCMEE 5664','species'),(467440,467424,'Galdieria sp. CCMEE 5665','species'),(467441,467424,'Galdieria sp. CCMEE 5667','species'),(467442,467424,'Galdieria sp. CCMEE 5668','species'),(467443,467424,'Galdieria sp. CCMEE 5669','species'),(467444,467424,'Galdieria sp. CCMEE 5670','species'),(467445,467424,'Galdieria sp. CCMEE 5671','species'),(467446,467424,'Galdieria sp. CCMEE 5672','species'),(467447,467424,'Galdieria sp. CCMEE 5673','species'),(467448,467424,'Galdieria sp. CCMEE 5674','species'),(467449,467424,'Galdieria sp. CCMEE 5675','species'),(467450,467424,'Galdieria sp. CCMEE 5676','species'),(467451,467424,'Galdieria sp. CCMEE 5677','species'),(467452,467424,'Galdieria sp. CCMEE 5678','species'),(467453,467424,'Galdieria sp. CCMEE 5679','species'),(467454,467424,'Galdieria sp. CCMEE 5680','species'),(467455,467424,'Galdieria sp. CCMEE 5681','species'),(467456,467424,'Galdieria sp. CCMEE 5702','species'),(467457,467424,'Galdieria sp. CCMEE 5703','species'),(467458,467424,'Galdieria sp. CCMEE 5704','species'),(467459,467424,'Galdieria sp. CCMEE 5705','species'),(467460,467424,'Galdieria sp. CCMEE 5706','species'),(467461,467424,'Galdieria sp. CCMEE 5707','species'),(467462,467424,'Galdieria sp. CCMEE 5708','species'),(467463,467424,'Galdieria sp. CCMEE 5709','species'),(467464,467424,'Galdieria sp. CCMEE 5710','species'),(467465,467424,'Galdieria sp. CCMEE 5711','species'),(467466,467424,'Galdieria sp. CCMEE 5712','species'),(467467,467424,'Galdieria sp. CCMEE 5713','species'),(467468,467424,'Galdieria sp. CCMEE 5714','species'),(467469,467424,'Galdieria sp. CCMEE 5715','species'),(467470,467424,'Galdieria sp. CCMEE 5716','species'),(467471,467424,'Galdieria sp. CCMEE 5717','species'),(467472,467424,'Galdieria sp. CCMEE 5718','species'),(467473,467424,'Galdieria sp. CCMEE 5719','species'),(467474,467424,'Galdieria sp. CCMEE 5720','species'),(467475,123516,'Amalorrhynchus','genus'),(467476,467475,'Amalorrhynchus melanarius','species'),(467477,211587,'Apteropeda','genus'),(467478,467477,'Apteropeda orbiculata','species'),(467479,123516,'Drupenatus','genus'),(467480,467479,'Drupenatus nasturtii','species'),(467481,196894,'Azospirillum phage Cd','species'),(467482,111560,'Niphargus aberrans','species'),(467483,111560,'Niphargus aquilex','species'),(467484,467483,'Niphargus aquilex dobati','subspecies'),(467485,111560,'Niphargus arbiter','species'),(467486,111560,'Niphargus bajuvaricus','species'),(467487,111560,'Niphargus balcanicus','species'),(467488,111560,'Niphargus boskovici','species'),(467489,111560,'Niphargus carniolicus','species'),(467490,111560,'Niphargus dolenianensis','species'),(467491,111560,'Niphargus elegans','species'),(467492,467491,'Niphargus elegans elegans','subspecies'),(467493,467491,'Niphargus elegans zagrebensis','subspecies'),(467494,111560,'Niphargus hvarensis','species'),(467495,111560,'Niphargus illidzensis','species'),(467496,467495,'Niphargus illidzensis dalmatinus','subspecies'),(467497,111560,'Niphargus krameri','species'),(467498,111560,'Niphargus labacensis','species'),(467499,111560,'Niphargus lessiniensis','species'),(467500,111560,'Niphargus longicaudatus','species'),(467501,111560,'Niphargus longidactylus','species'),(467502,111560,'Niphargus maximus','species'),(467503,111560,'Niphargus pasquinii','species'),(467504,111560,'Niphargus pectinicauda','species'),(467505,111560,'Niphargus polymorphus','species'),(467506,111560,'Niphargus puteanus','species'),(467507,111560,'Niphargus rejici','species'),(467508,111560,'Niphargus salonitanus','species'),(467509,111560,'Niphargus schellenbergi','species'),(467510,111560,'Niphargus sp. Djevojacka','species'),(467511,111560,'Niphargus sphagnicolus','species'),(467512,111560,'Niphargus stenopus','species'),(467513,111560,'Niphargus strouhali','species'),(467514,467513,'Niphargus strouhali alpinus','subspecies'),(467515,111560,'Niphargus tatrensis','species'),(467516,111560,'Niphargus tridentinus','species'),(467517,111560,'Niphargus vinodolensis','species'),(467518,111560,'Niphargus wolfi','species'),(467519,190440,'Synurella ambulans','species'),(467520,111560,'Niphargus cf. virei vir-M8','species'),(467521,111560,'Niphargus cf. longicaudatus 4-PT-2007','species'),(467522,111560,'Niphargus cf. longicaudatus 3-Krk','species'),(467523,111560,'Niphargus cf. longicaudatus 3-Cres','species'),(467524,111560,'Niphargus cf. longicaudatus 2-Caserta','species'),(467525,111560,'Niphargus cf. longicaudatus 2-Gargano','species'),(467526,111560,'Niphargus cf. tauri 1-PT-2007','species'),(467527,111560,'Niphargus cf. aquilex 3-PT-2007','species'),(467528,111560,'Niphargus cf. tauri PT-2007','species'),(467529,111560,'Niphargus cf. tauri 3-PT-2007','species'),(467530,111560,'Niphargus cf. aquilex 4-PT-2007','species'),(467531,111560,'Niphargus cf. tauri 4-PT-2007','species'),(467532,111560,'Niphargus cf. aquilex 5-PT-2007','species'),(467533,111560,'Niphargus cf. tatrensis 1-Dolic','species'),(467534,111560,'Niphargus cf. tatrensis 1-Kobansko','species'),(467535,111560,'Niphargus cf. longidactylus 1-PT-2007','species'),(467536,111560,'Niphargus cf. krameri 1-PT-2007','species'),(467537,111560,'Niphargus cf. aquilex 1-PT-2007','species'),(467538,111560,'Niphargus cf. aquilex 2-PT-2007','species'),(467539,111560,'Niphargus cf. arbiter 1A','species'),(467540,111560,'Niphargus cf. arbiter 1B','species'),(467541,111560,'Niphargus cf. salonitanus 1-PT-2007','species'),(467542,111560,'Niphargus cf. tauri 2-PT-2007','species'),(467543,111560,'Niphargus cf. longicaudatus 1-PT-2007','species'),(467544,111560,'Niphargus cf. fontanus 2-PT-2007','species'),(467545,111560,'Niphargus cf. fontanus 1-PT-2007','species'),(467547,49928,'bacterium RS1G','species'),(467548,49928,'bacterium RS13G','species'),(467549,49928,'bacterium RS18G','species'),(467550,49928,'bacterium RS22G','species'),(467551,49928,'bacterium RS25G','species'),(467552,49928,'bacterium RS28G','species'),(467553,49928,'bacterium RS46G','species'),(467554,49928,'bacterium RS47G','species'),(467555,49928,'bacterium RS56G','species'),(467556,49928,'bacterium RS57G','species'),(467557,49928,'bacterium RS2G','species'),(467558,49928,'bacterium RS3G','species'),(467559,49928,'bacterium RS4G','species'),(467560,49928,'bacterium RS7G','species'),(467561,49928,'bacterium RS9G','species'),(467562,49928,'bacterium RS19G','species'),(467563,49928,'bacterium RS31G','species'),(467564,49928,'bacterium RS32G','species'),(467565,49928,'bacterium RS58G','species'),(467566,49928,'bacterium RS59G','species'),(467567,49928,'bacterium RS25A','species'),(467568,49928,'bacterium RS10A','species'),(467569,49928,'bacterium RS43A','species'),(467570,49928,'bacterium RS8A','species'),(467571,49928,'bacterium RS30A','species'),(467572,49928,'bacterium RS2A','species'),(467573,49928,'bacterium RS3A','species'),(467574,49928,'bacterium RS5A','species'),(467575,49928,'bacterium RS7A','species'),(467576,49928,'bacterium RS14A','species'),(467577,49928,'bacterium RS23A','species'),(467578,49928,'bacterium RS50A','species'),(467579,49928,'bacterium RS12A','species'),(467580,49928,'bacterium RS24A','species'),(467581,49928,'bacterium RS46A','species'),(467582,283,'Comamonas sp. N19-3','species'),(467583,286,'Pseudomonas sp. N9-1','species'),(467584,286,'Pseudomonas sp. N9-4','species'),(467585,286,'Pseudomonas sp. N9-5','species'),(467586,286,'Pseudomonas sp. NY10-1','species'),(467587,13687,'Sphingomonas sp. F1-1','species'),(467591,467495,'Niphargus illidzensis cf. dalmatinus 1-Vlasic','subspecies'),(467592,467495,'Niphargus illidzensis cf. dalmatinus 1-Beograd','subspecies'),(467593,77643,'Mycobacterium sp. 68/7171','species'),(467594,1763,'Mycobacterium sp. CA-24','species'),(467595,570,'Klebsiella sp. PDG07','species'),(467596,570,'Klebsiella sp. SA07','species'),(467597,36866,'Enterobacteriaceae bacterium SPD07','species'),(467598,28073,'Lyngbya wollei','species'),(467599,694344,'Betonica alopecuros','species'),(467600,59182,'Knautia longifolia','species'),(467601,87007,'Scabiosa lucida','species'),(467602,87007,'Scabiosa triandra','species'),(467604,3618,'Rumex maritimus','species'),(467605,46786,'Polygonum shastense','species'),(467606,61508,'Persicaria glabra','species'),(467607,4004,'Hesperolinon','genus'),(467608,467607,'Hesperolinon bicarpellatum','species'),(467609,467607,'Hesperolinon micranthum','species'),(467611,4005,'Linum marginale','species'),(467612,4678,'Allium oleraceum','species'),(467613,40685,'Salix repens','species'),(467614,1386,'Bacillus sp. N04ML1','species'),(467615,1041,'Erythrobacter sp. SWKLH7','species'),(467616,1041,'Erythrobacter sp. SWKLH8','species'),(467617,48073,'Microbulbifer sp. N9mIS14','species'),(467618,48073,'Microbulbifer sp. N9mIS3','species'),(467619,48073,'Microbulbifer sp. N9mIS5','species'),(467620,48073,'Microbulbifer sp. N9mIS6','species'),(467621,48073,'Microbulbifer sp. N9mIS7','species'),(467622,53246,'Pseudoalteromonas sp. N3mIS8','species'),(467623,53246,'Pseudoalteromonas sp. N3mML14','species'),(467624,53246,'Pseudoalteromonas sp. N9mIS10','species'),(467625,53246,'Pseudoalteromonas sp. N9mIS11','species'),(467626,53246,'Pseudoalteromonas sp. SWKLH15','species'),(467627,258255,'Pseudovibrio sp. N3mML12','species'),(467628,258255,'Pseudovibrio sp. N9mIS4','species'),(467629,258255,'Pseudovibrio sp. N9mIS9','species'),(467630,22,'Shewanella sp. N04IS1','species'),(467631,22,'Shewanella sp. N04IS7','species'),(467632,22,'Shewanella sp. N04IS9','species'),(467633,152161,'Stappia sp. N3mIS7','species'),(467634,60136,'Sulfitobacter sp. SWKLH6','species'),(467635,662,'Vibrio sp. M3mML11','species'),(467636,662,'Vibrio sp. N04IS10','species'),(467637,662,'Vibrio sp. N04IS11','species'),(467638,662,'Vibrio sp. N04IS5','species'),(467639,662,'Vibrio sp. N04IS6','species'),(467640,662,'Vibrio sp. N04IS8','species'),(467641,662,'Vibrio sp. N3mML13','species'),(467642,662,'Vibrio sp. N3mML9','species'),(467643,152161,'Stappia sp. KLH10','species'),(467644,152161,'Stappia sp. N1mML6','species'),(467645,37452,'Bacteroidetes bacterium N03AW1','species'),(467646,37452,'Bacteroidetes bacterium N04ML10','species'),(467647,37452,'Bacteroidetes bacterium N04ML7','species'),(467648,37452,'Bacteroidetes bacterium N04ML8','species'),(467649,37452,'Bacteroidetes bacterium N1mML10c','species'),(467650,37452,'Bacteroidetes bacterium N1mML12','species'),(467651,37452,'Bacteroidetes bacterium N1mML3','species'),(467652,37452,'Bacteroidetes bacterium N1mML4','species'),(467653,37452,'Bacteroidetes bacterium N2yML1','species'),(467654,37452,'Bacteroidetes bacterium N3mIS1','species'),(467655,37452,'Bacteroidetes bacterium N3mIS10','species'),(467656,37452,'Bacteroidetes bacterium N3mML1','species'),(467657,37452,'Bacteroidetes bacterium N3mML6','species'),(467658,37452,'Bacteroidetes bacterium N9mIS13','species'),(467659,41292,'Rhizobiales bacterium N2yML3','species'),(467660,41292,'Rhizobiales bacterium N2yML6','species'),(467661,58840,'Rhodobacteraceae bacterium KLH11','species'),(467662,58840,'Rhodobacteraceae bacterium N03AW2','species'),(467663,58840,'Rhodobacteraceae bacterium N03AW4','species'),(467664,58840,'Rhodobacteraceae bacterium N04IS3','species'),(467665,58840,'Rhodobacteraceae bacterium N04ML11','species'),(467666,58840,'Rhodobacteraceae bacterium N04ML2','species'),(467667,58840,'Rhodobacteraceae bacterium N04ML4','species'),(467668,58840,'Rhodobacteraceae bacterium N04ML5','species'),(467669,58840,'Rhodobacteraceae bacterium N04ML6','species'),(467670,58840,'Rhodobacteraceae bacterium N04ML9','species'),(467671,58840,'Rhodobacteraceae bacterium N1mML11','species'),(467672,58840,'Rhodobacteraceae bacterium N1mML14','species'),(467673,58840,'Rhodobacteraceae bacterium N1mML5','species'),(467674,58840,'Rhodobacteraceae bacterium N1mML7','species'),(467675,58840,'Rhodobacteraceae bacterium N1mML8','species'),(467676,58840,'Rhodobacteraceae bacterium N1mML9','species'),(467677,58840,'Rhodobacteraceae bacterium N3mIS2','species'),(467678,58840,'Rhodobacteraceae bacterium N3mIS4','species'),(467679,58840,'Rhodobacteraceae bacterium N3mIS5','species'),(467680,58840,'Rhodobacteraceae bacterium N3mML2','species'),(467681,58840,'Rhodobacteraceae bacterium N3mML3','species'),(467682,58840,'Rhodobacteraceae bacterium N3mML4','species'),(467683,58840,'Rhodobacteraceae bacterium N3mML5','species'),(467684,58840,'Rhodobacteraceae bacterium N3mML7','species'),(467685,58840,'Rhodobacteraceae bacterium N3mML8','species'),(467686,58840,'Rhodobacteraceae bacterium N9mIS12','species'),(467687,58840,'Rhodobacteraceae bacterium N9mIS2','species'),(467688,58840,'Rhodobacteraceae bacterium SWKLH14','species'),(467689,33807,'alpha proteobacterium N2yML5','species'),(467690,33807,'alpha proteobacterium N3mIS3','species'),(467691,33807,'alpha proteobacterium N3mIS9','species'),(467692,33811,'gamma proteobacterium M3mML15','species'),(467693,33811,'gamma proteobacterium N04IS4','species'),(467694,33811,'gamma proteobacterium N1mML13','species'),(467695,33811,'gamma proteobacterium N2yML2','species'),(467696,33811,'gamma proteobacterium N3mIS6','species'),(467697,33811,'gamma proteobacterium SWKLH16','species'),(467698,111560,'Niphargus trullipes','species'),(467699,49928,'bacterium N03AW03','species'),(467700,49928,'bacterium N2yML4','species'),(467701,39597,'Heterixalus punctatus','species'),(467702,39597,'Heterixalus rutenbergi','species'),(467703,39597,'Heterixalus variabilis','species'),(467704,39597,'Heterixalus andrakata','species'),(467705,29390,'Streptococcus gordonii str. Challis substr. CH1','no rank'),(467706,1004470,'Excidobates captivus','species'),(467730,186827,'environmental samples','no rank'),(467731,467730,'uncultured Aerococcaceae bacterium','species'),(467733,143461,'Phrynobatrachus minutus','species'),(467734,143461,'Phrynobatrachus cf. minutus MVZ234062','species'),(467735,143461,'Phrynobatrachus cf. minutus MVZ234149','species'),(467736,143461,'Phrynobatrachus cornutus','species'),(467737,143461,'Phrynobatrachus inexpectatus','species'),(467738,143461,'Phrynobatrachus keniensis','species'),(467739,143461,'Phrynobatrachus leveleve','species'),(467740,143461,'Phrynobatrachus parvulus','species'),(467741,143461,'Phrynobatrachus rungwensis','species'),(467742,143461,'Phrynobatrachus ukingensis','species'),(467743,85204,'Hydnocarpus anthelminthicus','species'),(467744,85629,'Candidatus Phytoplasma omanense','species'),(467745,29278,'CMV Flexi Vector pFC14A (HaloTag 7)','species'),(467746,29278,'CMV Flexi Vector pFC14K (HaloTag 7)','species'),(467747,39945,'Candidatus Bacilloplasma','genus'),(467748,467747,'\'Candidatus Bacilloplasma\' mollicute','species'),(467749,942,'Candidatus Neoehrlichia','genus'),(467750,467749,'Candidatus Neoehrlichia lotoris','species'),(467751,102793,'Influenza A virus (A/chicken/Turkey/986/2006/(H5N1))','no rank'),(467752,119216,'Influenza A virus (A/duck/Turkey/49/2006(H7N1))','no rank'),(467754,98117,'Lanius collaris collaris','subspecies'),(467755,56324,'Lanius collurio collurio','subspecies'),(467756,276764,'Lanius isabellinus phoenicuroides','subspecies'),(467757,466048,'Lanius minor minor','subspecies'),(467758,489821,'Norovirus Hu/Norovirus/GII-4/Cegled1603/2002/HUN','no rank'),(467759,489821,'Norovirus Hu/Norovirus/GII-4/Dunaujvaros2477/2006/HUN','no rank'),(467760,489821,'Norovirus Hu/Norovirus/GII-4/Gyor2872/2006/HUN','no rank'),(467761,489821,'Norovirus Hu/Norovirus/GII-4/Kapuvar3029/2007/HUN','no rank'),(467762,489821,'Norovirus Hu/Norovirus/GII-4/Mohacs1147/2002/HUN','no rank'),(467763,489821,'Norovirus Hu/Norovirus/GII-4/Mosonmagyarovar2594/2006/HUN','no rank'),(467764,489821,'Norovirus Hu/Norovirus/GII-4/Nagykoru2098/2004/HUN','no rank'),(467765,489821,'Norovirus Hu/Norovirus/GII-4/Ocsa923/2002/HUN','no rank'),(467766,489821,'Norovirus Hu/Norovirus/GII-4/Pecs2967/2007/HUN','no rank'),(467767,489821,'Norovirus Hu/Norovirus/GII-4/Sopron1562/2002/HUN','no rank'),(467768,489821,'Norovirus Hu/Norovirus/GII-4/Tiszatelek982/2002/HUN','no rank'),(467769,489821,'Norovirus Hu/Norovirus/GII-4/Kiskunhalas1264/2002/HUN','no rank'),(467770,323231,'Papio hamadryas lymphocryptovirus 3','species'),(467771,203139,'Colobus guereza cytomegalovirus 1.2','no rank'),(467772,42491,'Paracheirodon simulans','species'),(467773,186112,'Emmelina','genus'),(467774,467773,'Emmelina monodactyla','species'),(467775,275431,'Ircinia strobilina','species'),(467776,119211,'Influenza A virus (A/equine/Ibaraki/1/07(H3N8))','no rank'),(467778,590977,'Pseudochattonella','genus'),(467779,83975,'Arthroleptis aureoli','species'),(467780,111121,'Cardioglossa pulchra','species'),(467781,211524,'Phytophthora sp. SY1982','species'),(467782,211524,'Phytophthora sp. P10080','species'),(467783,211524,'Phytophthora sp. P10335','species'),(467784,211524,'Phytophthora sp. P10442','species'),(467785,211524,'Phytophthora sp. P10456','species'),(467786,211524,'Phytophthora sp. P10457','species'),(467787,211524,'Phytophthora sp. P10679','species'),(467788,211524,'Phytophthora sp. P1679','species'),(467789,211524,'Phytophthora sp. P1825','species'),(467790,211524,'Phytophthora sp. P3007','species'),(467791,211524,'Phytophthora sp. P3103','species'),(467792,211524,'Phytophthora sp. P7491','species'),(467793,211524,'Phytophthora sp. P8480','species'),(467794,211524,'Phytophthora sp. PDA576','species'),(467795,211524,'Phytophthora sp. PDA984','species'),(467796,467798,'Hematodinium sp. ex Munida rugosa','species'),(467797,467798,'Hematodinium sp. ex Pagurus prideaux','species'),(467798,135491,'unclassified Hematodinium','no rank'),(467799,5260,'Melampsora repentis','species'),(467800,5260,'Melampsora reticulatae','species'),(467801,198651,'Caeoma sp. UME LE7/06','species'),(467802,451442,'unclassified Rhizophydiales','no rank'),(467803,467802,'Rhizophydiales sp. PL163L','species'),(467805,237584,'Teratosphaeria eucalypti','species'),(467806,5073,'Penicillium sp. 192P','species'),(467807,5475,'Candida songkhlaensis','species'),(467808,5475,'Candida jaroonii','species'),(467809,4919,'Pichia sp. YS110','species'),(467811,467813,'Diurodrilus','genus'),(467812,467811,'Diurodrilus sp. DW-2007a','species'),(467813,65495,'Diurodrilidae','family'),(467814,101842,'Naucoria submelinoides','species'),(467815,34450,'Astrosporina','genus'),(467816,467815,'Astrosporina alpigenes','species'),(467818,71953,'Inocybe jacobi','species'),(467819,71953,'Inocybe subexilis','species'),(467820,71953,'Inocybe nematoloma','species'),(467821,71953,'Inocybe egenula','species'),(467822,71953,'Inocybe rennyi','species'),(467823,71953,'Inocybe alnea','species'),(467824,71953,'Inocybe castanea','species'),(467825,71953,'Inocybe xanthomelas','species'),(467826,71953,'Inocybe hirculus','species'),(467827,71953,'Inocybe salicis','species'),(467828,71953,'Inocybe melanopus','species'),(467829,71953,'Inocybe erinaceomorpha','species'),(467830,71953,'Inocybe haemacta','species'),(467831,71953,'Inocybe tricolor','species'),(467832,71953,'Inocybe aurea','species'),(467833,71953,'Inocybe giacomi','species'),(467834,71953,'Inocybe acuta','species'),(467835,71953,'Inocybe tetragonospora','species'),(467836,71953,'Inocybe putilla','species'),(467837,71953,'Inocybe boltonii','species'),(467838,71953,'Inocybe soluta','species'),(467839,71953,'Inocybe sambucina','species'),(467840,71953,'Inocybe calida','species'),(467841,71953,'Inocybe obsoleta','species'),(467842,71953,'Inocybe perlata','species'),(467843,71953,'Inocybe flavella','species'),(467844,71953,'Inocybe squamata','species'),(467845,71953,'Inocybe mimica','species'),(467846,71953,'Inocybe griseoscabrosa','species'),(467847,71953,'Inocybe tenebrosa','species'),(467848,71953,'Inocybe sapinea','species'),(467849,71953,'Inocybe umbratica','species'),(467850,71953,'Inocybe ambigua','species'),(467851,71953,'Inocybe obscurobadia','species'),(467852,71953,'Inocybe tjallingiorum','species'),(467853,71953,'Inocybe appendiculata','species'),(467854,71953,'Inocybe glabripes','species'),(467855,71953,'Inocybe albomarginata','species'),(467856,71953,'Inocybe subnudipes','species'),(467857,71953,'Inocybe impexa','species'),(467858,71953,'Inocybe maritima','species'),(467859,71953,'Inocybe vulpinella','species'),(467860,71953,'Inocybe devoniensis','species'),(467861,71953,'Inocybe fibrosoides','species'),(467862,71953,'Inocybe dunensis','species'),(467863,71953,'Inocybe decipiens','species'),(467864,71953,'Inocybe oblectabilis','species'),(467865,71953,'Inocybe inodora','species'),(467866,71953,'Inocybe grammata','species'),(467867,71953,'Inocybe phaeocomis','species'),(467868,71953,'Inocybe arthrocystis','species'),(467869,71953,'Inocybe fulvipes','species'),(467870,71953,'Inocybe malenconii','species'),(467871,71953,'Inocybe gymnocarpa','species'),(467872,71953,'Inocybe posterula','species'),(467873,71953,'Inocybe ochroalba','species'),(467874,71953,'Inocybe fuscidula','species'),(467875,71953,'Inocybe amethystina','species'),(467876,71953,'Inocybe diabolica','species'),(467877,71953,'Inocybe phaeodisca','species'),(467878,71953,'Inocybe cryptocystis','species'),(467879,71953,'Inocybe muricellata','species'),(467880,71953,'Inocybe langei','species'),(467881,71953,'Inocybe pseudoasterospora','species'),(467882,71953,'Inocybe acutella','species'),(467883,71953,'Inocybe umbrina','species'),(467884,71953,'Inocybe subporospora','species'),(467885,71953,'Inocybe hirtella','species'),(467886,71953,'Inocybe pelargonium','species'),(467887,71953,'Inocybe bongardii','species'),(467888,71953,'Inocybe erubescens','species'),(467889,71953,'Inocybe quietiodor','species'),(467890,71953,'Inocybe sp. EL404','species'),(467891,71953,'Inocybe sp. EL14905','species'),(467892,71953,'Inocybe sp. EL6005','species'),(467893,71953,'Inocybe sp. EL1705','species'),(467894,71953,'Inocybe sp. SJ05030','species'),(467895,71953,'Inocybe cf. asterospora EL14305','species'),(467896,71953,'Inocybe cf. fraudans EL6405','species'),(467897,71953,'Inocybe cf. rimosa EL7104','species'),(467898,71953,'Inocybe cf. rimosa SJ05029','species'),(467899,71953,'Inocybe cf. glabripes EL10805','species'),(467900,71953,'Inocybe cf. fuscidula EL1604','species'),(467901,71953,'Inocybe cf. fuscidula EL15305','species'),(467902,71953,'Inocybe cf. fuscidula EL8805','species'),(467903,71953,'Inocybe cf. dulcamara TAA128324','species'),(467904,71953,'Inocybe cf. subnudipes SJ94024','species'),(467905,71953,'Inocybe cf. subnudipes BJ910809','species'),(467906,71953,'Inocybe cf. muricellata EL6705','species'),(467907,467815,'Astrosporina cf. alpigenes EL4005','species'),(467908,71953,'Inocybe cf. nitidiuscula EL16205','species'),(467909,71953,'Inocybe cf. leiocephala EL3805','species'),(467910,71953,'Inocybe cf. acutella EL2304','species'),(467911,71953,'Inocybe aff. boltonii EL7403','species'),(467912,71953,'Inocybe aff. praetervisa SJ84178','species'),(467913,71953,'Inocybe aff. pseudoreducta EL8204','species'),(467914,71953,'Inocybe aff. flocculosa EL5804','species'),(467915,71953,'Inocybe aff. pseudoreducta EL9804','species'),(467916,71953,'Inocybe aff. microspora EL8103','species'),(467917,71953,'Inocybe cf. fuscomarginata BJ890718','species'),(467918,71953,'Inocybe cf. glabrescens BJ900831','species'),(467919,71953,'Inocybe cf. reisneri LAS97067','species'),(467920,71953,'Inocybe cf. griseovelata TAA185125','species'),(467921,71953,'Inocybe aff. grammata TAA185173','species'),(467922,71953,'Inocybe aff. pelargonium BJ910808','species'),(467923,71953,'Inocybe cf. phaeodisca SJ95012','species'),(467924,71953,'Inocybe aff. oblectabilis Guten990923','species'),(467925,71953,'Inocybe aff. oreina Gahne0296','species'),(467926,71953,'Inocybe cf. pusio SJ91032','species'),(467927,71953,'Inocybe cf. putilla Thoresso0007021','species'),(467928,71953,'Inocybe cf. geophylla TK04137','species'),(467929,71953,'Inocybe cf. rennyi TAA142894','species'),(467930,71953,'Inocybe cf. hirculus Gahne0252','species'),(467931,71953,'Inocybe cf. acuta EL13405','species'),(467932,71953,'Inocybe cf. praetervisa EL3505','species'),(467933,71953,'Inocybe cf. flocculosa EL10605','species'),(467935,50961,'Arrhenia retirugis','species'),(467936,5309,'Athelia pyriformis','species'),(467937,80628,'Athelidium','genus'),(467938,467937,'Athelidium aurantiacum','species'),(467939,86096,'Ceraceomyces borealis','species'),(467940,86096,'Ceraceomyces violascens','species'),(467941,103376,'Chaetodermella','genus'),(467942,467941,'Chaetodermella luna','species'),(467943,80628,'Cristinia','genus'),(467944,467943,'Cristinia helvetica','species'),(467945,139107,'Cystidiodontia laminifera','species'),(467946,103398,'Cystostereum murrayi','species'),(467947,234811,'Dacryobolus karstenii','species'),(467948,154746,'Dentipellis leptodon','species'),(467949,264097,'Haplotrichum curtisii','species'),(467950,396331,'Hyphodermella','genus'),(467951,467950,'Hyphodermella corrugata','species'),(467952,68798,'Hyphodontiella','genus'),(467953,467952,'Hyphodontiella multiseptata','species'),(467954,202696,'Jaapia ochroleuca','species'),(467955,104231,'Lentaria dendroidea','species'),(467956,80628,'Leptosporomyces','genus'),(467957,467956,'Leptosporomyces galzinii','species'),(467958,5304,'Merulicium','genus'),(467959,467958,'Merulicium fusisporum','species'),(467960,329010,'Meruliopsis taxicola','species'),(467961,98780,'Resinicium pinicola','species'),(467962,81047,'Oligoporus guttulatus','species'),(467963,5305,'Phanerochaete affinis','species'),(467964,5307,'Phlebia firma','species'),(467965,5307,'Phlebia unica','species'),(467966,301415,'Xenasmatella aff. ardosiaca KHL 12928','species'),(467967,139204,'Phlebiella christiansenii','species'),(467968,82309,'Phlebiopsis flavidoalba','species'),(467969,103391,'Podoscypha multizonata','species'),(467970,139127,'Radulomyces notabilis','species'),(467971,139133,'Sistotremastrum suecicum','species'),(467972,81060,'Steccherinum robustius','species'),(467973,160960,'Stypella papillata','species'),(467974,948756,'Paenibacillus macquariensis subsp. defensor','subspecies'),(467975,633392,'Iamia','genus'),(467976,467975,'Iamia majanohamensis','species'),(467977,5598,'Alternaria thalictrigena','species'),(467978,41254,'Mycosphaerella elaeocarpi','species'),(467979,338773,'Valsaria ceratoniae','species'),(467980,467990,'Penidiella','genus'),(467981,467980,'Penidiella kurandae','species'),(467982,5583,'Exophiala placitae','species'),(467983,162454,'Falcocladium','genus'),(467984,467983,'Falcocladium thailandicum','species'),(467985,467983,'Falcocladium multivesiculatum','species'),(467986,467983,'Falcocladium sphaeropedunculatum','species'),(467987,407951,'Neofusicoccum mediterraneum','species'),(467988,407953,'Phlogicylindrium eucalyptorum','species'),(467989,339351,'Imjin virus','species'),(467990,134362,'Capnodiales incertae sedis','no rank'),(467991,37914,'Dietzia sp. A12','species'),(467992,1386,'Bacillus sp. V20','species'),(467993,29580,'Janthinobacterium sp. V21','species'),(467994,1386,'Bacillus sp. V25','species'),(467995,1073,'Rhodopseudomonas sp. V28','species'),(467996,33986,'Exiguobacterium sp. V31','species'),(467997,46255,'Weissella ghanensis','species'),(467998,1386,'Bacillus sp. WRB-4','species'),(467999,1386,'Bacillus sp. SRL60','species'),(468000,1152,'Pseudanabaena sp. CCY0471','species'),(468001,1152,'Pseudanabaena sp. CCY0472','species'),(468002,1152,'Pseudanabaena sp. CCY0473','species'),(468003,1152,'Pseudanabaena sp. CCY0474','species'),(468004,1152,'Pseudanabaena sp. CCY0475','species'),(468005,1152,'Pseudanabaena sp. CCY0476','species'),(468006,1152,'Pseudanabaena sp. CCY0477','species'),(468007,1152,'Pseudanabaena sp. CCY0478','species'),(468008,1152,'Pseudanabaena sp. CCY0479','species'),(468009,1152,'Pseudanabaena sp. CCY0480','species'),(468010,1152,'Pseudanabaena sp. CCY0481','species'),(468011,1152,'Pseudanabaena sp. CCY0482','species'),(468012,1152,'Pseudanabaena sp. CCY0484','species'),(468013,1152,'Pseudanabaena sp. CCY0485','species'),(468014,1152,'Pseudanabaena sp. CCY0486','species'),(468015,1152,'Pseudanabaena sp. CCY0488','species'),(468016,1152,'Pseudanabaena sp. CCY9508','species'),(468017,1152,'Pseudanabaena sp. CCY9701','species'),(468018,1152,'Pseudanabaena sp. CCY9702','species'),(468019,1152,'Pseudanabaena sp. CCY9703','species'),(468020,1152,'Pseudanabaena sp. CCY9704','species'),(468021,1152,'Pseudanabaena sp. CCY9705','species'),(468022,1152,'Pseudanabaena sp. CCY9709','species'),(468023,1152,'Pseudanabaena sp. CCY9710','species'),(468024,1152,'Pseudanabaena sp. CCY9712','species'),(468025,1152,'Pseudanabaena sp. CCY9714','species'),(468026,1152,'Pseudanabaena sp. CCY9715','species'),(468027,33811,'gamma proteobacterium tabrizica','species'),(468028,467802,'Rhizophydiales sp. ARG002','species'),(468029,467802,'Rhizophydiales sp. ARG007','species'),(468030,467802,'Rhizophydiales sp. ARG008','species'),(468031,467802,'Rhizophydiales sp. ARG009','species'),(468032,467802,'Rhizophydiales sp. ARG010','species'),(468033,467802,'Rhizophydiales sp. ARG015','species'),(468034,467802,'Rhizophydiales sp. ARG017','species'),(468035,467802,'Rhizophydiales sp. ARG020','species'),(468036,467802,'Rhizophydiales sp. ARG027','species'),(468037,467802,'Rhizophydiales sp. ARG029','species'),(468038,467802,'Rhizophydiales sp. ARG031','species'),(468039,467802,'Rhizophydiales sp. ARG033','species'),(468040,467802,'Rhizophydiales sp. ARG036','species'),(468041,467802,'Rhizophydiales sp. ARG046','species'),(468042,467802,'Rhizophydiales sp. ARG070','species'),(468043,180978,'\'Chenopodium morale\' phytoplasma','no rank'),(468044,180978,'\'Convolvulus arvensis\' phytoplasma','no rank'),(468045,180978,'Date palm fruit phytoplasma','no rank'),(468046,180978,'Date palm leaflet phytoplasma','no rank'),(468048,180978,'Date palm symptomless leaflet phytoplasma','no rank'),(468049,180978,'\'Empoasca decipiens\' phytoplasma','species'),(468050,85620,'Arabian papaya phytoplasma','species'),(468051,180978,'\'Plantago lanceolata\' phytoplasma','no rank'),(468052,85620,'\'Polypogon monspelienses\' phytoplasma','species'),(468053,392728,'Dicranocara inexpectata','species'),(468054,59732,'Chryseobacterium sp. B2','species'),(468055,59732,'Chryseobacterium sp. S5','species'),(468056,237,'Flavobacterium fluvii','species'),(468057,237,'Flavobacterium sp. N2','species'),(468058,423349,'Mucilaginibacter oryzae','species'),(468059,1122943,'Pedobacter oryzae DSM 19973','species'),(468060,53456,'Propioniferax sp. P7','species'),(468061,60919,'Sanguibacter sp. NH20','species'),(468062,60919,'Sanguibacter sp. P4','species'),(468063,22,'Shewanella sp. NH21','species'),(468064,613,'serratia sp. NH10','species'),(468065,146292,'Bagliettoa','genus'),(468066,172319,'Catapyrenium daedaleum','species'),(468067,433972,'Clavascidium umbrinum','species'),(468068,364710,'Endocarpon adscendens','species'),(468069,364710,'Endocarpon petrolepideum','species'),(468070,364710,'Endocarpon psorodeum','species'),(468071,468118,'Heteroplacidium contumescens','species'),(468072,468118,'Heteroplacidium imbricatum','species'),(468073,468119,'Neocatapyrenium rhizinosum','species'),(468074,468120,'Placidiopsis cartilaginea','species'),(468075,468120,'Placidiopsis cinerascens','species'),(468076,433970,'Placidium acarosporoides','species'),(468077,433970,'Placidium lachneum','species'),(468078,433970,'Placidium sp. AFTOL 2237','species'),(468079,433970,'Placidium squamulosum','species'),(468080,433970,'Placidium arboreum','species'),(468081,468121,'Placocarpus schaereri','species'),(468082,468122,'Placopyrenium bucekii','species'),(468083,364706,'Polyblastia cupularis','species'),(468084,364706,'Polyblastia viridescens','species'),(468085,364708,'Staurothele areolata','species'),(468087,364708,'Staurothele drummondii','species'),(468088,364708,'Staurothele immersa','species'),(468089,364709,'Thelidium decipiens','species'),(468090,364709,'Thelidium incavatum','species'),(468091,364709,'Thelidium pyrenophorum','species'),(468092,604201,'Hydropunctaria adriatica','species'),(468093,468122,'Placopyrenium canellum','species'),(468094,168925,'Verrucaria caerulea','species'),(468095,468065,'Bagliettoa sp. AFTOL 2229','species'),(468096,468065,'Bagliettoa cazzae','species'),(468097,168925,'Verrucaria cyanea','species'),(468098,633489,'Parabagliettoa dufourii','species'),(468099,168925,'Verrucaria fuscula','species'),(468100,468122,'Placopyrenium fuscellum','species'),(468101,168925,'Verrucaria hochstetteri','species'),(468102,168925,'Verrucaria hydrela','species'),(468103,168925,'Verrucaria lecideoides','species'),(468104,168925,'Verrucaria macrostoma','species'),(468105,604201,'Hydropunctaria maura','species'),(468106,633483,'Wahlenbergiella mucosa','species'),(468107,468065,'Bagliettoa parmigera','species'),(468108,468065,'Bagliettoa parmigerella','species'),(468109,168925,'Verrucaria polysticta','species'),(468110,468065,'Bagliettoa steineri','species'),(468111,633483,'Wahlenbergiella striatula','species'),(468112,168925,'Verrucaria weddellii','species'),(468113,168925,'Verrucaria tristis','species'),(468114,168925,'Verrucaria viridula','species'),(468115,168925,'Verrucula biatorinaria','species'),(468116,168925,'Verrucula granulosaria','species'),(468117,478742,'Verruculopsis poeltiana','species'),(468118,146292,'Heteroplacidium','genus'),(468119,146292,'Neocatapyrenium','genus'),(468120,146292,'Placidiopsis','genus'),(468121,146292,'Placocarpus','genus'),(468122,146292,'Placopyrenium','genus'),(468123,163486,'Abarema','genus'),(468124,468123,'Abarema jupunba','species'),(468125,163485,'Acaciella','genus'),(468127,3812,'Albizia canescens','species'),(468128,3812,'Albizia saponaria','species'),(468129,162647,'Archidendron bigeminum','species'),(468130,162647,'Archidendron havilandii','species'),(468131,162647,'Archidendron kanisii','species'),(468132,162647,'Archidendron whitei','species'),(468133,163486,'Archidendropsis','genus'),(468134,468133,'Archidendropsis basaltica','species'),(468135,468133,'Archidendropsis thozetiana','species'),(468136,148673,'Calliandra dysantha','species'),(468137,148673,'Calliandra foliolosa','species'),(468138,148682,'Chloroleucon tenuiflorum','species'),(468139,325693,'Cojoba undulatomarginata','species'),(468140,138052,'Ebenopsis confinis','species'),(468141,163486,'Falcataria','genus'),(468142,468141,'Falcataria moluccana','species'),(468143,163486,'Hesperalbizia','genus'),(468144,468143,'Hesperalbizia occidentalis','species'),(468145,163486,'Hydrochorea','genus'),(468146,468145,'Hydrochorea corymbosa','species'),(468147,162809,'Inga marginata','species'),(468148,163485,'Mariosousa','genus'),(468149,468148,'Mariosousa acatlensis','species'),(468153,72370,'Paraserianthes toona','species'),(468154,58875,'Pithecellobium excelsum','species'),(468155,76909,'Samanea tubulosa','species'),(468156,163485,'Senegalia','genus'),(468160,163486,'Sphinga','genus'),(468161,468160,'Sphinga acatlensis','species'),(468162,163485,'Vachellia','genus'),(468171,325697,'Zygia inaequalis','species'),(468172,3808,'Acacia koa','species'),(468173,111897,'Erebia calcaria','species'),(468174,447844,'Erebia callias callias','subspecies'),(468175,447844,'Erebia callias chastilovi','subspecies'),(468176,447844,'Erebia callias sibirica','subspecies'),(468177,447844,'Erebia callias simulata','subspecies'),(468178,111897,'Erebia gorgone','species'),(468179,111897,'Erebia graucasica','species'),(468180,468179,'Erebia graucasica graucasica','subspecies'),(468181,468179,'Erebia graucasica savalanica','subspecies'),(468182,468179,'Erebia graucasica transcaucasica','subspecies'),(468183,111897,'Erebia hispania','species'),(468184,111897,'Erebia iranica','species'),(468185,468184,'Erebia iranica sheljuzhkoi','subspecies'),(468186,111897,'Erebia mnestra','species'),(468187,111897,'Erebia nivalis','species'),(468188,111897,'Erebia ottomana','species'),(468189,468188,'Erebia ottomana benacensis','subspecies'),(468190,111897,'Erebia rondoui','species'),(468191,468190,'Erebia rondoui goya','subspecies'),(468192,468190,'Erebia rondoui rondoui','subspecies'),(468193,111897,'Erebia tyndarus','species'),(468194,407951,'Neofusicoccum sp. CAP253','species'),(468195,160141,'Hoplopleura affinis','species'),(468196,364330,'Polyplax serrata','species'),(468197,364330,'Polyplax spinulosa','species'),(468209,38240,'basidiomycete yeast sp. DBVPG 4753','species'),(468210,38240,'basidiomycete yeast sp. DBVPG 4799','species'),(468211,42270,'Limenitis archippus watsoni','subspecies'),(468212,468125,'Acaciella angustissima','species'),(468213,236378,'unclassified Acanthosomatidae','no rank'),(468214,468213,'Acanthosomatidae sp. WCW-2007','species'),(468215,257892,'Pentatomidae sp. WCW-2007','species'),(468216,236385,'unclassified Plataspidae','no rank'),(468217,468216,'Plataspididae sp. 1 WCW-2007','species'),(468218,468216,'Plataspididae sp. 2 WCW-2007','species'),(468219,236375,'Cydninae','subfamily'),(468220,236375,'Amnestinae','subfamily'),(468222,236375,'Sehirinae','subfamily'),(468224,468219,'unclassified Cydninae','no rank'),(468225,468224,'Cydninae sp. 1 WCW-2007','species'),(468226,468224,'Cydninae sp. 2 WCW-2007','species'),(468227,468224,'Cydninae sp. 3 WCW-2007','species'),(468228,286710,'unclassified Pentatominae','no rank'),(468229,468228,'Pentatominae sp. WCW-2007','species'),(468230,286713,'unclassified Phyllocephalinae','no rank'),(468231,468230,'Phyllocephalinae sp. WCW-2007','species'),(468232,286714,'unclassified Podopinae','no rank'),(468233,468232,'Podopinae sp. 2 WCW-2007','species'),(468234,468232,'Podopinae sp. 1 WCW-2007','species'),(468235,237110,'Anischys sp. WCW-2007','species'),(468236,236424,'Brochymena sp. WCW-2007','species'),(468237,237117,'Choerocoris paganus','species'),(468238,236693,'Diplocysta sp. WCW-2007','species'),(468239,237129,'Ocirrhoe sp. WCW-2007','species'),(468240,236627,'Poecilometis sp. WCW-2007','species'),(468241,236822,'Trisecus sp. WCW-2007','species'),(468242,3932,'Eucalyptus moluccana','species'),(468244,1663,'Arthrobacter sp. XL26','species'),(468245,98736,'Cyathophorum parvifolium','species'),(468246,468261,'Austrotichus','genus'),(468247,468246,'Austrotichus rugosus','species'),(468248,13687,'Sphingomonas sp. PA-02','species'),(468249,32071,'Asplenium adulterinum','species'),(468251,33358,'Parastrachiidae','family'),(468252,468251,'Parastrachia','genus'),(468253,468252,'Parastrachia japonensis','species'),(468254,35939,'Impatiens buccinalis','species'),(468255,35939,'Impatiens mannii','species'),(468256,35939,'Impatiens manteroana','species'),(468257,35939,'Impatiens thomensis','species'),(468258,33358,'Scutelleridae','family'),(468259,468258,'Eurygastrinae','subfamily'),(468260,468258,'Pachycorinae','subfamily'),(468261,468258,'Elvisurinae','subfamily'),(468262,468258,'Tectocorinae','subfamily'),(468263,286715,'Oechalia','genus'),(468264,468263,'Oechalia schellenbergii','species'),(468265,236384,'Phloea','genus'),(468266,468265,'Phloea subquadrata','species'),(468267,236387,'Thaumastella','genus'),(468268,468267,'Thaumastella elizabethae','species'),(468269,468267,'Thaumastella namaquensis','species'),(468270,468251,'Dismegistus','genus'),(468271,468270,'Dismegistus sanguineus','species'),(468274,236375,'Cephalocteinae','subfamily'),(468275,33358,'Thyreocoridae','family'),(468276,160513,'Edessinae','subfamily'),(468279,468280,'cf. Ontsira sp. Jo577','species'),(468280,65231,'unclassified Doryctinae','no rank'),(468281,322210,'Aivalykus cornicoxa','species'),(468282,322210,'Aivalykus sp. Jo741SB','species'),(468284,384774,'Allorhogas sp. Jo626','species'),(468285,322212,'Dendrosoter protuberans','species'),(468286,322212,'Dendrosoter sp. 670938','species'),(468287,322212,'Dendrosoter sp. Jo573VA','species'),(468288,55918,'Heterospilus sp. IB4','species'),(468289,144384,'Leluthia sp. Jo583SB','species'),(468290,144384,'Leluthia sp. Jo982','species'),(468291,322276,'Notiospathius sp. IB5','species'),(468292,322276,'Notiospathius sp. IB70','species'),(468293,322276,'Notiospathius sp. Jo594VA','species'),(468294,144417,'Ontsira hakonensis','species'),(468295,144427,'Parallorhogas pallidiceps','species'),(468296,144446,'Rhaconotus sp. AL0184SB','species'),(468297,144446,'Rhaconotus sp. Jo932','species'),(468298,384818,'Rhacontsira sp. Jo927','species'),(468299,384820,'Rinamba sp. IB07','species'),(468300,322300,'Schlettereriella sp. Jo677','species'),(468301,144456,'Spathius elegans','species'),(468302,144456,'Spathius floridanus','species'),(468303,144456,'Spathius sp. 671005','species'),(468304,144456,'Spathius sp. Jo675SB','species'),(468305,144502,'Zombrus sp. Jo801','species'),(468307,55649,'Bathybiaster','genus'),(468308,468307,'Bathybiaster loripes','species'),(468309,7591,'Korethasteridae','family'),(468310,468309,'Remaster','genus'),(468311,468310,'Remaster gourdoni','species'),(468312,7596,'Cuenotaster','genus'),(468313,468312,'Cuenotaster involutus','species'),(468316,65231,'Arkoola','genus'),(468317,468316,'Arkoola elongata','species'),(468318,65231,'Curtiselloides','genus'),(468319,468318,'Curtiselloides sp. Jo640SB','species'),(468320,65231,'Doryctophasmus','genus'),(468321,468320,'Doryctophasmus ferrugineiceps','species'),(468322,65231,'Doryctoproctus','genus'),(468323,468322,'Doryctoproctus africanus','species'),(468324,65231,'Heerz','genus'),(468325,468324,'Heerz lukenatcha','species'),(468326,65231,'Heterospathius','genus'),(468327,468326,'Heterospathius sp. Jo575VA','species'),(468328,65231,'Mimipodoryctes','genus'),(468329,468328,'Mimipodoryctes sp. Jo709','species'),(468330,65231,'Neodoryctes','genus'),(468331,468330,'Neodoryctes sp. AL0235_233VA','species'),(468332,65231,'Nervellius','genus'),(468333,468332,'Nervellius exquisitor','species'),(468334,65231,'Neurocrassus','genus'),(468335,468334,'Neurocrassus sp. Jo899','species'),(468336,65231,'Osmophila','genus'),(468337,468336,'Osmophila sp. Rus21DQ','species'),(468338,65231,'Plyctes','genus'),(468339,468338,'Plyctes sp. Jo928','species'),(468340,468338,'Plyctes sp. Jo936','species'),(468341,65231,'Stephanospathius','genus'),(468342,468341,'Stephanospathius sp. Jo674','species'),(468343,286195,'Eudistoma elongatum','species'),(468345,72714,'Agelas sp. QMG315550','species'),(468346,81539,'Clathria kylista','species'),(468347,283601,'Pseudoceratina sp. QMG313080','species'),(468348,65022,'Euliini','tribe'),(468351,275430,'Sarcotragus','genus'),(468352,121495,'Strepsichordaia','genus'),(468353,468352,'Strepsichordaia lendenfeldi','species'),(468354,6060,'Vosmaeria','genus'),(468355,468354,'Vosmaeria crustacea','species'),(468356,468354,'Vosmaeria reticulosa','species'),(468357,5475,'Candida sp. CBS 10645','species'),(468358,4919,'Pichia sp. CBS 10646','species'),(468359,468351,'Sarcotragus sp. QMG314688','species'),(468360,465499,'Capicola richtersveldensis','species'),(468363,288324,'Melitturga caudata','species'),(468364,5506,'Fusarium sp. QJC-1403','species'),(468365,55993,'Oedogonium howardii','species'),(468366,57295,'Nymphon clarencei','species'),(468367,57295,'Nymphon pagophilum','species'),(468368,57295,'Nymphon paucituberculatum','species'),(468369,57295,'Nymphon sp. 1 ARM-2007','species'),(468370,57295,'Nymphon sp. 2 ARM-2007','species'),(468371,941326,'Mus cypriacus','species'),(468372,311780,'Paecilomyces purpureus','species'),(468373,183184,'Cercomacra serva','species'),(468374,183184,'Cercomacra tyrannina','species'),(468375,88168,'Drymophila genei','species'),(468376,336487,'Avipoxvirus isolate 1739/2006','species'),(468377,336487,'Avipoxvirus isolate 2634/1998','species'),(468378,336487,'Avipoxvirus isolate PM33/2007','species'),(468379,336487,'Avipoxvirus isolate PM34/2007','species'),(468380,336487,'Avipoxvirus isolate PM9/2007','species'),(468381,3932,'Eucalyptus placita','species'),(468382,279888,'Symbiodinium sp. DayabayZS','species'),(468383,279888,'Symbiodinium sp. LuhuitouAM','species'),(468384,279888,'Symbiodinium sp. LuhuitouPP','species'),(468385,279888,'Symbiodinium sp. XuwenPT','species'),(468386,279888,'Symbiodinium sp. ZhubiGF','species'),(468387,119210,'Influenza A virus (A/Austria/74466/2003(H3N2))','no rank'),(468388,119210,'Influenza A virus (A/Austria/76165/2003(H3N2))','no rank'),(468389,119210,'Influenza A virus (A/Austria/76367/2003(H3N2))','no rank'),(468390,119210,'Influenza A virus (A/Austria/76866/2003(H3N2))','no rank'),(468391,119210,'Influenza A virus (A/Austria/77803/2003(H3N2))','no rank'),(468392,119210,'Influenza A virus (A/Austria/77792/2003(H3N2))','no rank'),(468393,119210,'Influenza A virus (A/Austria/77937/2003(H3N2))','no rank'),(468394,119210,'Influenza A virus (A/Austria/79015/2003(H3N2))','no rank'),(468395,119210,'Influenza A virus (A/Austria/79211/2003(H3N2))','no rank'),(468396,119210,'Influenza A virus (A/Austria/79477/2003(H3N2))','no rank'),(468397,119210,'Influenza A virus (A/Austria/79524/2003(H3N2))','no rank'),(468398,119210,'Influenza A virus (A/Austria/79798/2003(H3N2))','no rank'),(468399,119210,'Influenza A virus (A/Austria/80039/2003(H3N2))','no rank'),(468400,119210,'Influenza A virus (A/Austria/80361/2003(H3N2))','no rank'),(468401,119210,'Influenza A virus (A/Austria/80675/2003(H3N2))','no rank'),(468402,119210,'Influenza A virus (A/Austria/80746/2003(H3N2))','no rank'),(468403,119210,'Influenza A virus (A/Austria/80991/2003(H3N2))','no rank'),(468404,119210,'Influenza A virus (A/Austria/80933/2003(H3N2))','no rank'),(468405,119210,'Influenza A virus (A/Austria/81720/2003(H3N2))','no rank'),(468406,119210,'Influenza A virus (A/Austria/82615/2003(H3N2))','no rank'),(468407,119210,'Influenza A virus (A/Austria/82895/2003(H3N2))','no rank'),(468408,119210,'Influenza A virus (A/Austria/83327/2003(H3N2))','no rank'),(468409,119210,'Influenza A virus (A/Austria/83275/2003(H3N2))','no rank'),(468410,119210,'Influenza A virus (A/Austria/85718/2003(H3N2))','no rank'),(468411,119210,'Influenza A virus (A/Austria/134231/2003(H3N2))','no rank'),(468412,119210,'Influenza A virus (A/Austria/134419/2003(H3N2))','no rank'),(468413,119210,'Influenza A virus (A/Austria/134855/2004(H3N2))','no rank'),(468414,119210,'Influenza A virus (A/Austria/135553/2004(H3N2))','no rank'),(468415,119210,'Influenza A virus (A/Austria/135794/2004(H3N2))','no rank'),(468416,119210,'Influenza A virus (A/Austria/136042/2004(H3N2))','no rank'),(468417,119210,'Influenza A virus (A/Austria/136353/2004(H3N2))','no rank'),(468418,119210,'Influenza A virus (A/Austria/137275/2004(H3N2))','no rank'),(468419,119210,'Influenza A virus (A/Austria/136419/2004(H3N2))','no rank'),(468420,119210,'Influenza A virus (A/Austria/136916/2004(H3N2))','no rank'),(468421,119210,'Influenza A virus (A/Austria/137239/2004(H3N2))','no rank'),(468422,119210,'Influenza A virus (A/Austria/137440/2004(H3N2))','no rank'),(468423,119210,'Influenza A virus (A/Austria/137814/2004(H3N2))','no rank'),(468424,119210,'Influenza A virus (A/Austria/138109/2004(H3N2))','no rank'),(468425,119210,'Influenza A virus (A/Austria/138112/2004(H3N2))','no rank'),(468426,119210,'Influenza A virus (A/Austria/138051/2004(H3N2))','no rank'),(468427,119210,'Influenza A virus (A/Austria/138385/2004(H3N2))','no rank'),(468428,119210,'Influenza A virus (A/Austria/138571/2004(H3N2))','no rank'),(468429,119210,'Influenza A virus (A/Austria/138560/2004(H3N2))','no rank'),(468430,119210,'Influenza A virus (A/Austria/138263/2004(H3N2))','no rank'),(468431,119210,'Influenza A virus (A/Austria/138808/2004(H3N2))','no rank'),(468432,119210,'Influenza A virus (A/Austria/139949/2004(H3N2))','no rank'),(468433,119210,'Influenza A virus (A/Austria/139674/2004(H3N2))','no rank'),(468434,119210,'Influenza A virus (A/Austria/140481/2004(H3N2))','no rank'),(468435,119210,'Influenza A virus (A/Austria/140724/2004(H3N2))','no rank'),(468436,119210,'Influenza A virus (A/Austria/140782/2004(H3N2))','no rank'),(468437,119210,'Influenza A virus (A/Austria/140685/2004(H3N2))','no rank'),(468438,119210,'Influenza A virus (A/Austria/140918/2004(H3N2))','no rank'),(468439,119210,'Influenza A virus (A/Austria/140967/2004(H3N2))','no rank'),(468440,119210,'Influenza A virus (A/Austria/140989/2004(H3N2))','no rank'),(468441,119210,'Influenza A virus (A/Austria/140489/2004(H3N2))','no rank'),(468442,119210,'Influenza A virus (A/Austria/141157/2004(H3N2))','no rank'),(468443,119210,'Influenza A virus (A/Austria/141367/2004(H3N2))','no rank'),(468444,119210,'Influenza A virus (A/Austria/142001/2004(H3N2))','no rank'),(468445,119210,'Influenza A virus (A/Austria/142973/2004(H3N2))','no rank'),(468446,119210,'Influenza A virus (A/Austria/143745/2004(H3N2))','no rank'),(468447,119210,'Influenza A virus (A/Austria/145841/2004(H3N2))','no rank'),(468448,119210,'Influenza A virus (A/Austria/202513/2005(H3N2))','no rank'),(468449,119210,'Influenza A virus (A/Austria/202737/2005(H3N2))','no rank'),(468450,119210,'Influenza A virus (A/Austria/203692/2005(H3N2))','no rank'),(468451,119210,'Influenza A virus (A/Austria/204233/2005(H3N2))','no rank'),(468452,119210,'Influenza A virus (A/Austria/204234/2005(H3N2))','no rank'),(468453,119210,'Influenza A virus (A/Austria/205397/2005(H3N2))','no rank'),(468454,119210,'Influenza A virus (A/Austria/206130/2005(H3N2))','no rank'),(468455,119210,'Influenza A virus (A/Austria/205738/2005(H3N2))','no rank'),(468456,119210,'Influenza A virus (A/Austria/205390/2005(H3N2))','no rank'),(468457,119210,'Influenza A virus (A/Austria/205737/2005(H3N2))','no rank'),(468458,119210,'Influenza A virus (A/Austria/205393/2005(H3N2))','no rank'),(468459,119210,'Influenza A virus (A/Austria/206418/2005(H3N2))','no rank'),(468460,119210,'Influenza A virus (A/Austria/207270/2005(H3N2))','no rank'),(468461,119210,'Influenza A virus (A/Austria/207265/2005(H3N2))','no rank'),(468462,119210,'Influenza A virus (A/Austria/207248/2005(H3N2))','no rank'),(468463,119210,'Influenza A virus (A/Austria/207576/2005(H3N2))','no rank'),(468464,119210,'Influenza A virus (A/Austria/207656/2005(H3N2))','no rank'),(468465,119210,'Influenza A virus (A/Austria/208007/2005(H3N2))','no rank'),(468466,119210,'Influenza A virus (A/Austria/208005/2005(H3N2))','no rank'),(468467,119210,'Influenza A virus (A/Austria/208387/2005(H3N2))','no rank'),(468468,119210,'Influenza A virus (A/Austria/208573/2005(H3N2))','no rank'),(468469,119210,'Influenza A virus (A/Austria/209218/2005(H3N2))','no rank'),(468470,119210,'Influenza A virus (A/Austria/209122/2005(H3N2))','no rank'),(468471,119210,'Influenza A virus (A/Austria/209975/2005(H3N2))','no rank'),(468472,119210,'Influenza A virus (A/Austria/212182/2005(H3N2))','no rank'),(468473,119210,'Influenza A virus (A/Austria/211121/2005(H3N2))','no rank'),(468474,119210,'Influenza A virus (A/Austria/211116/2005(H3N2))','no rank'),(468475,119210,'Influenza A virus (A/Austria/211298/2005(H3N2))','no rank'),(468476,119210,'Influenza A virus (A/Austria/211645/2005(H3N2))','no rank'),(468477,119210,'Influenza A virus (A/Austria/213223/2005(H3N2))','no rank'),(468478,119210,'Influenza A virus (A/Austria/213477/2005(H3N2))','no rank'),(468479,119210,'Influenza A virus (A/Austria/215410/2005(H3N2))','no rank'),(468480,119210,'Influenza A virus (A/Austria/139082/2004(H3N2))','no rank'),(468481,119210,'Influenza A virus (A/Austria/208920/2005(H3N2))','no rank'),(468482,81887,'Epinecrophylla','genus'),(468483,468482,'Epinecrophylla haematonota','species'),(468484,288081,'Gymnopithys rufigula','species'),(468485,288081,'Gymnopithys bicolor','species'),(468486,288081,'Gymnopithys lunulatus','species'),(468487,288081,'Gymnopithys salvini','species'),(468488,54263,'Mesotriton alpestris veluchiensis','subspecies'),(468489,288091,'Hylophylax punctulatus','species'),(468490,29278,'Cloning vector pCM433','species'),(468491,288049,'Mackenziaena leachii','species'),(468492,288071,'Myrmeciza longipes','species'),(468493,288071,'Myrmeciza ferruginea','species'),(468495,288071,'Myrmeciza squamosa','species'),(468496,288071,'Myrmeciza laemosticta','species'),(468497,288071,'Myrmeciza nigricauda','species'),(468499,288071,'Myrmeciza pelzelni','species'),(468500,288071,'Myrmeciza castanea','species'),(468501,288071,'Myrmeciza hyperythra','species'),(468502,288071,'Myrmeciza melanoceps','species'),(468503,288071,'Myrmeciza goeldii','species'),(468504,288071,'Myrmeciza immaculata','species'),(468505,288071,'Myrmeciza atrothorax','species'),(468506,88176,'Myrmotherula brachyura','species'),(468507,88176,'Myrmotherula longicauda','species'),(468508,324748,'Percnostola lophotes','species'),(468509,324748,'Percnostola rufifrons','species'),(468510,53714,'Acmella brachyglossa','species'),(468511,265641,'Pithys castaneus','species'),(468512,288079,'Rhegmatorhina hoffmannsi','species'),(468513,29287,'Natronococcus sp. Ah-36','species'),(468514,252301,'Oceanicola sp. DongtaiB-3030','species'),(468515,29278,'Cloning vector pCC1BAC','species'),(468516,29278,'Cloning vector pCC1FOS','species'),(468517,29278,'Cloning vector pCC2FOS','species'),(468518,29278,'Cloning vector pEPIFOS-5','species'),(468519,29278,'Cloning vector pIndigoBAC-5','species'),(468520,29278,'Cloning vector pWEB::TNC','species'),(468521,122706,'delta proteobacterium JS_SRB50Hy','species'),(468522,122706,'delta proteobacterium JS_SRB100Hy','species'),(468523,122706,'delta proteobacterium JS_SRB250Ace','species'),(468524,122706,'delta proteobacterium JS_SRB250Hy','species'),(468525,122706,'delta proteobacterium JS_SRB400Hy','species'),(468526,122706,'delta proteobacterium JS_SRB50Lac','species'),(468527,122706,'delta proteobacterium JS_SRB100Lac','species'),(468528,122706,'delta proteobacterium JS_SRB250Lac','species'),(468529,122706,'delta proteobacterium JS_SRB100Ace','species'),(468530,122706,'delta proteobacterium JS_SRB400Ace','species'),(468532,88182,'Terenura sharpei','species'),(468533,288065,'Thamnomanes saturninus','species'),(468534,1663,'Arthrobacter sp. CT12','species'),(468535,1663,'Arthrobacter sp. CT23','species'),(468536,1386,'Bacillus sp. CT11','species'),(468537,1386,'Bacillus sp. CT17','species'),(468538,1386,'Bacillus sp. CT3','species'),(468539,1386,'Bacillus sp. CT9','species'),(468540,59732,'Chryseobacterium sp. CT8','species'),(468541,29580,'Janthinobacterium sp. CT18','species'),(468542,29580,'Janthinobacterium sp. CT2','species'),(468543,286,'Pseudomonas sp. CT10','species'),(468544,286,'Pseudomonas sp. CT15','species'),(468545,286,'Pseudomonas sp. CT16','species'),(468546,286,'Pseudomonas sp. CT19','species'),(468547,286,'Pseudomonas sp. CT20','species'),(468548,286,'Pseudomonas sp. CT22','species'),(468549,286,'Pseudomonas sp. CT26','species'),(468550,286,'Pseudomonas sp. CT28','species'),(468551,286,'Pseudomonas sp. CT29','species'),(468552,286,'Pseudomonas sp. CT30','species'),(468553,286,'Pseudomonas sp. CT4','species'),(468554,286,'Pseudomonas sp. CT5','species'),(468555,34072,'Variovorax sp. CT13','species'),(468556,1121721,'Gordonia kroppenstedtii DSM 45133','no rank'),(468557,330,'Pseudomonas pseudoalcaligenes MTCC 5210','no rank'),(468558,4932,'Saccharomyces cerevisiae YJM326','no rank'),(468559,275431,'Ircinia variabilis','species'),(468560,469,'Acinetobacter sp. phc1','species'),(468561,32008,'Burkholderia sp. phk1','species'),(468562,570,'Klebsiella sp. UAP-b5','species'),(468563,32008,'Burkholderia sp. BRV22','species'),(468564,342014,'Impatiens mackeyana subsp. mackeyana','subspecies'),(468565,96841,'Tainisopidae','family'),(468566,468565,'Pygolabis','genus'),(468567,468566,'Pygolabis eberhardi','species'),(468568,468566,'Pygolabis gascoynensis','species'),(468569,468566,'Pygolabis humphreysi','species'),(468570,468566,'Pygolabis paraburdoo','species'),(468571,468566,'Pygolabis sp. 1 TLF-2007','species'),(468572,468566,'Pygolabis sp. 2 TLF-2007','species'),(468573,468566,'Pygolabis sp. 3 TLF-2007','species'),(468574,468566,'Pygolabis sp. 4 TLF-2007','species'),(468591,468566,'Pygolabis sp. 5 TLF-2007','species'),(468592,468566,'Pygolabis sp. 6 TLF-2007','species'),(468594,468566,'Pygolabis sp. 7 TLF-2007','species'),(468596,468566,'Pygolabis weeliwolli','species'),(468597,468565,'Tainisopus','genus'),(468598,468597,'Tainisopus sp. 1 TLF-2007','species'),(468600,5265,'Gymnosporangium asiaticum','species'),(468601,70230,'Longidorus distinctus','species'),(468602,1883,'Streptomyces sp. L196','species'),(468603,165696,'Novosphingobium yangbajingensis','species'),(468604,114727,'Influenza A virus (A/swine/Iowa/00239/2004(H1N1))','no rank'),(468605,114727,'Influenza A virus (A/swine/Iowa/1945(H1N1))','no rank'),(468606,114727,'Influenza A virus (A/swine/Iowa/1973(H1N1))','no rank'),(468607,114728,'Influenza A virus (A/swine/Kansas/00246/2004(H1N2))','no rank'),(468608,114728,'Influenza A virus (A/swine/Minnesota/00194/2003(H1N2))','no rank'),(468609,114728,'Influenza A virus (A/swine/Minnesota/1192/2001(H1N2))','no rank'),(468610,114727,'Influenza A virus (A/swine/Minnesota/37866/1999(H1N1))','no rank'),(468611,114727,'Influenza A virus (A/swine/North Carolina/36883/2002(H1N1))','no rank'),(468612,114727,'Influenza A virus (A/swine/Wisconsin/1/1968(H1N1))','no rank'),(468613,12929,'Amazona sp. TEM-2007','species'),(468614,243023,'Pochonia globispora','species'),(468615,291363,'Lecanicillium acerosum','species'),(468616,5106,'Verticillium biguttatum','species'),(468617,5106,'Verticillium flavidum','species'),(468618,5106,'Verticillium cf. biguttatum CBS 584.73','species'),(468619,5106,'Verticillium cf. biguttatum CBS 77.73B','species'),(468620,211524,'Phytophthora sp. 92-207','species'),(468621,211524,'Phytophthora sp. 92-209C','species'),(468622,211524,'Phytophthora taxon asparagi','species'),(468623,65356,'Albugo lepidii','species'),(468624,65356,'Albugo capparis','species'),(468625,1154644,'Albugo sp. SMK13752','species'),(468626,1154644,'Albugo sp. SMK15670','species'),(468627,77566,'Hepatocystis sp. KJO-2007','species'),(468628,333504,'uncultured Habrotrocha','species'),(468629,44580,'environmental samples','no rank'),(468630,649395,'Cryptosporidium sp. beaver genotype','species'),(468631,649395,'Cryptosporidium sp. cervine genotype (W4)','species'),(468632,649395,'Cryptosporidium sp. chipmunk genotype (W17)','species'),(468633,649395,'Cryptosporidium sp. deer mouse genotype I','species'),(468634,649395,'Cryptosporidium sp. deer mouse genotype II','species'),(468635,649395,'Cryptosporidium sp. deer mouse genotype III (W1)','species'),(468636,649395,'Cryptosporidium sp. deer mouse genotype IV (W3)','species'),(468637,649395,'Cryptosporidium sp. goose genotype II','species'),(468638,649395,'Cryptosporidium sp. mink genotype','species'),(468639,649395,'Cryptosporidium sp. muskrat genotype I (W7)','species'),(468640,649395,'Cryptosporidium sp. muskrat genotype II (W16)','species'),(468641,649395,'Cryptosporidium sp. shrew genotype (W5)','species'),(468642,649395,'Cryptosporidium sp. vole genotype (W15)','species'),(468643,468629,'uncultured Macrotrachela','species'),(468644,5806,'Cryptosporidium cf. parvum','species'),(468645,468629,'uncultured Philodina','species'),(468646,44580,'Pleuretra','genus'),(468647,338308,'Philodinavus','genus'),(468648,44580,'Embata','genus'),(468649,468648,'Embata commensalis','species'),(468650,468648,'Embata hamata','species'),(468651,468648,'Embata parasitica','species'),(468652,104785,'Habrotrocha bidens','species'),(468653,104785,'Habrotrocha elusa','species'),(468654,104785,'Habrotrocha lata','species'),(468655,104787,'Macrotrachela bullata','species'),(468656,104787,'Macrotrachela habita','species'),(468657,104787,'Macrotrachela multispinosa','species'),(468658,104787,'Macrotrachela musculosa','species'),(468659,104787,'Macrotrachela papillosa','species'),(468660,104787,'Macrotrachela plicata','species'),(468661,195510,'Mniobia incrassata','species'),(468662,104784,'Otostephanos','genus'),(468663,468662,'Otostephanos donneri','species'),(468664,44581,'Philodina citrina','species'),(468665,44581,'Philodina rugosa','species'),(468666,468647,'Philodinavus paradoxus','species'),(468667,468646,'Pleuretra hystrix','species'),(468668,468646,'Pleuretra lineata','species'),(468669,40298,'haloalkaliphilic bacterium AH-6','species'),(468670,40298,'haloalkaliphilic bacterium S-20-9','species'),(468671,1883,'Streptomyces sp. MY048','species'),(468672,160270,'Apiocera painteri','species'),(468674,103599,'Sousa sp. AU001','species'),(468675,103599,'Sousa sp. AU002','species'),(468676,103599,'Sousa sp. AU003','species'),(468677,103599,'Sousa sp. AU004','species'),(468678,103599,'Sousa sp. AU005','species'),(468679,103599,'Sousa sp. HK015','species'),(468680,103599,'Sousa sp. HK016','species'),(468681,103599,'Sousa sp. HK017','species'),(468682,103599,'Sousa sp. HK020','species'),(468683,103599,'Sousa sp. NA002','species'),(468684,103599,'Sousa sp. NA005','species'),(468685,103599,'Sousa sp. NA025','species'),(468686,103599,'Sousa sp. NA026','species'),(468688,480076,'Ablautus','genus'),(468689,468688,'Ablautus coquilletti','species'),(468690,480076,'Acnephalum','genus'),(468691,468690,'Acnephalum cylindricum','species'),(468692,247557,'Afroestricus','genus'),(468693,468692,'Afroestricus chiastoneurus','species'),(468694,161885,'Afroleptomydas','genus'),(468695,468694,'Afroleptomydas sp. \'Clanwilliam\'','species'),(468696,95085,'Apsilocephala longistyla','species'),(468697,219504,'Asilus crabroniformis','species'),(468698,219504,'Asilus sericeus','species'),(468699,50680,'Atomosia','genus'),(468700,468699,'Atomosia puella','species'),(468701,50681,'Beameromyia','genus'),(468702,468701,'Beameromyia bifida','species'),(468703,480075,'Ceraturgus','genus'),(468704,468703,'Ceraturgus fasciatus','species'),(468705,50680,'Cerotainia','genus'),(468706,468705,'Cerotainia albipilosa','species'),(468707,50680,'Choerades','genus'),(468708,468707,'Choerades bella','species'),(468709,50679,'Clephydroneura','genus'),(468710,468709,'Clephydroneura sp. \'Kepong\'','species'),(468711,191546,'Connomyia','genus'),(468712,468711,'Connomyia varipennis','species'),(468713,480075,'Cyrtopogon','genus'),(468714,468713,'Cyrtopogon rattus','species'),(468715,468824,'Damalis','genus'),(468716,468715,'Damalis annulata','species'),(468717,468715,'Damalis monochaetes','species'),(468718,50679,'Dasophrys','genus'),(468719,468718,'Dasophrys crenulatus','species'),(468720,468823,'Dioctria','genus'),(468721,468720,'Dioctria atricapillus','species'),(468722,468720,'Dioctria hyalipennis','species'),(468723,468720,'Dioctria rufipes','species'),(468724,50679,'Dysmachus','genus'),(468725,468724,'Dysmachus trigonus','species'),(468726,247557,'Emphysomera','genus'),(468727,468726,'Emphysomera conopsoides','species'),(468728,468726,'Emphysomera pallidapex','species'),(468729,468823,'Eudioctria','genus'),(468730,468729,'Eudioctria albius','species'),(468731,50681,'Euscelidia','genus'),(468732,468731,'Euscelidia pulchra','species'),(468733,191546,'Gonioscelis','genus'),(468734,468733,'Gonioscelis ventralis','species'),(468735,240482,'Hemigephyra atra','species'),(468736,247584,'Holcocephala calva','species'),(468737,50680,'Hoplistomerus','genus'),(468738,468737,'Hoplistomerus nobilis','species'),(468739,50680,'Lamyra','genus'),(468740,468739,'Lamyra gulo','species'),(468741,50683,'Laphria aktis','species'),(468742,247577,'Laphystia tolandi','species'),(468743,50681,'Lasiocnemus','genus'),(468744,468743,'Lasiocnemus lugens','species'),(468745,219536,'Lasiopogon aldrichii','species'),(468746,219536,'Lasiopogon cinctus','species'),(468747,50680,'Laxenecera','genus'),(468748,468747,'Laxenecera albicincta','species'),(468749,480075,'Leptarthrus','genus'),(468750,468749,'Leptarthrus brevirostris','species'),(468751,247592,'Leptogaster arida','species'),(468752,247592,'Leptogaster cylindrica','species'),(468753,480075,'Lestomyia','genus'),(468754,468753,'Lestomyia fraudiger','species'),(468755,480078,'Lycostommyia','genus'),(468756,468755,'Lycostommyia albifacies','species'),(468757,247604,'Machimus occidentalis','species'),(468758,50679,'Megaphorus','genus'),(468759,468758,'Megaphorus pulchrus','species'),(468760,191546,'Microstylum','genus'),(468761,468760,'Microstylum sp. \'Karkloof\'','species'),(468762,160284,'Mitrodetus dentitarsis','species'),(468763,50682,'Molobratia','genus'),(468764,468763,'Molobratia teutonus','species'),(468765,160287,'Nemomydas brachyrhynchus','species'),(468766,50679,'Neoitamus','genus'),(468767,468766,'Neoitamus cyanurus','species'),(468768,50679,'Neolophonotus','genus'),(468769,468768,'Neolophonotus bimaculatus','species'),(468770,480075,'Nicocles','genus'),(468771,468770,'Nicocles politus','species'),(468772,50680,'Nusa','genus'),(468773,468772,'Nusa infumata','species'),(468774,247558,'Ommatius tibialis','species'),(468775,480074,'Opomydas','genus'),(468776,468775,'Opomydas townsendi','species'),(468777,50682,'Pegesimallus','genus'),(468778,468777,'Pegesimallus laticornis','species'),(468779,50680,'Perasis','genus'),(468780,468779,'Perasis transvaalensis','species'),(468781,50679,'Philodicus','genus'),(468782,468781,'Philodicus tenuipes','species'),(468783,247567,'Philonicus albiceps','species'),(468784,95076,'Phycus frommeri','species'),(468785,50680,'Pilica','genus'),(468786,468785,'Pilica formidolosa','species'),(468787,191546,'Plesiomma','genus'),(468788,468787,'Plesiomma sp. \'Guanacaste\'','species'),(468789,50679,'Pogonioefferia','genus'),(468790,468789,'Pogonioefferia pogonias','species'),(468791,247602,'Proctacanthus philadelphicus','species'),(468792,191546,'Prolepsis','genus'),(468793,468792,'Prolepsis tristis','species'),(468794,247552,'Promachus amastrus','species'),(468795,50675,'Prorates','genus'),(468796,468795,'Prorates sp. \'Escalante\'','species'),(468797,480075,'Rhabdogaster','genus'),(468798,468797,'Rhabdogaster pedion','species'),(468799,468824,'Rhipidocephala','genus'),(468800,468799,'Rhipidocephala sp. \'Harold Johnson\'','species'),(468801,247574,'Saropogon luteus','species'),(468802,191546,'Scylaticus','genus'),(468803,468802,'Scylaticus costalis','species'),(468804,247609,'Stenopogon rufibarbis','species'),(468805,247563,'Stichopogon elegantulus','species'),(468806,247563,'Stichopogon punctum','species'),(468807,50680,'Stiphrolamyra','genus'),(468808,468807,'Stiphrolamyra angularis','species'),(468809,480078,'Tillobroma','genus'),(468810,468809,'Tillobroma punctipennis','species'),(468811,50681,'Tipulogaster','genus'),(468812,468811,'Tipulogaster glabrata','species'),(468813,50679,'Tolmerus','genus'),(468814,468813,'Tolmerus atricapillus','species'),(468815,50680,'Trichardis','genus'),(468817,480076,'Trichoura','genus'),(468818,468817,'Trichoura sp. \'Tierberg\'','species'),(468819,480076,'Willistonina','genus'),(468820,468819,'Willistonina bilineata','species'),(468821,50682,'Dasypogon','genus'),(468822,468821,'Dasypogon diadema','species'),(468823,50673,'Dioctriinae','subfamily'),(468824,50673,'Trigonomininae','subfamily'),(468825,298494,'Brachiella','genus'),(468826,468825,'Brachiella thynni','species'),(468829,34433,'Leucoagaricus ophthalmus','species'),(468836,291363,'Lecanicillium kalimantanense','species'),(468837,291363,'Lecanicillium saksenae','species'),(468844,291363,'Lecanicillium sp. KYK00149','species'),(468845,52153,'Festuca rubra subsp. arctica','subspecies'),(468846,42336,'Bidens biternata','species'),(468848,111596,'Aerides crassifolia','species'),(468849,111596,'Aerides crispa','species'),(468850,111596,'Aerides emericii','species'),(468851,111596,'Aerides falcata','species'),(468852,468851,'Aerides falcata var. houlletiana','varietas'),(468853,111596,'Aerides huttonii','species'),(468854,111596,'Aerides inflexa','species'),(468855,111596,'Aerides krabiensis','species'),(468856,111596,'Aerides lawrenciae','species'),(468857,111596,'Aerides leeana','species'),(468858,111596,'Aerides quinquevulnera','species'),(468859,111596,'Aerides ringens','species'),(468860,111596,'Aerides rubescens','species'),(468861,111596,'Aerides sukauensis','species'),(468862,111596,'Aerides thibautiana','species'),(468863,312808,'Ascocentrum curvifolium','species'),(468864,331192,'Dimorphorchis rossii','species'),(468865,468864,'Dimorphorchis rossii var. graciliscapa','varietas'),(468866,331202,'Holcoglossum subulifolium','species'),(468867,338998,'Luisia tristis','species'),(468869,38198,'Vanda tricolor','species'),(468870,312813,'Vandopsis gigantea','species'),(468871,111596,'Aerides aff. lawrenciae Sul065','species'),(468872,111596,'Aerides aff. lawrenciae SB050','species'),(468873,198003,'Thrixspermum sp. 980162','species'),(468874,338964,'Ancistrorhynchus cephalotes','species'),(468875,49928,'bacterium OTU1','species'),(468876,49928,'bacterium OTU10','species'),(468877,49928,'bacterium OTU12','species'),(468878,49928,'bacterium OTU14','species'),(468879,49928,'bacterium OTU15','species'),(468880,49928,'bacterium OTU16','species'),(468881,49928,'bacterium OTU21','species'),(468882,49928,'bacterium OTU22','species'),(468883,49928,'bacterium OTU25','species'),(468884,49928,'bacterium OTU26','species'),(468885,49928,'bacterium OTU28','species'),(468886,49928,'bacterium OTU3','species'),(468887,49928,'bacterium OTU31','species'),(468888,49928,'bacterium OTU35','species'),(468889,49928,'bacterium OTU36','species'),(468890,49928,'bacterium OTU4','species'),(468891,49928,'bacterium OTU6','species'),(468892,49928,'bacterium OTU7','species'),(468893,49928,'bacterium OTU8','species'),(468894,49928,'bacterium OTU9','species'),(468895,1663,'Arthrobacter sp. AGL 5','species'),(468896,33882,'Microbacterium sp. AGL 12','species'),(468897,286,'Pseudomonas sp. AGL 9','species'),(468898,40323,'Stenotrophomonas sp. AGL 1','species'),(468899,40323,'Stenotrophomonas sp. AGL 7','species'),(468900,65558,'Capparis spinosa subsp. rupestris','subspecies'),(468904,165696,'Novosphingobium sp. NIY3','species'),(468905,35439,'Willeella','genus'),(468906,468905,'Willeella mexicana','species'),(468907,1873,'Micromonospora sp. S017','species'),(468908,2745,'Halomonas sp. MZ0306A1','species'),(468909,49928,'endosymbiont of Oligobrachia haakonmosbiensis','species'),(468910,49928,'endosymbiont of Sclerolinum contortum','species'),(468911,1578,'Lactobacillus hordei','species'),(468912,62294,'Mogera kanoana','species'),(468913,1298,'Deinococcus alpinitundrae','species'),(468914,1298,'Deinococcus altitudinis','species'),(468915,1298,'Deinococcus claudionis','species'),(468916,1298,'Deinococcus radiomollis','species'),(468917,215680,'Rotavirus A Hu/DAN15/India/G12P6','no rank'),(468918,215680,'Rotavirus A Hu/DAN297/India/G12P6','no rank'),(468919,215680,'Rotavirus A Hu/DA428/India/G12P6','no rank'),(468920,215680,'Rotavirus A Hu/DAN135/India/G12PNT','no rank'),(468921,48973,'Mesophyllum sp. NZC0711','species'),(468922,85021,'Humihabitans','genus'),(468923,167798,'Sclerolinum contortum','species'),(468924,55675,'Oligobrachia haakonmosbiensis','species'),(468925,59144,'Anopheles sp. OPS-2007','species'),(468926,3303,'Zamia amblyphyllidia','species'),(468927,49928,'phenol-degrading bacterium BF-1','species'),(468928,12429,'Plasmopara halstedii virus A','species'),(468929,43646,'Urosaurus lahtelai','species'),(468930,490370,'Kareius','genus'),(468931,43605,'Petrosaurus repens','species'),(468933,139982,'Goniotrichopsis reniformis','species'),(468934,101923,'Rhodosorus magnei','species'),(468935,240428,'Sahlingia','genus'),(468936,468935,'Sahlingia subintegra','species'),(468937,35148,'Erythrocladia sp. JAW4480','species'),(468938,415002,'Cerasicoccus','genus'),(468939,131581,'Altica litigata','species'),(468940,31458,'Prionitis lyallii var. depauperata','varietas'),(468941,31458,'Prionitis lyallii var. dilitata','varietas'),(468942,31458,'Prionitis lyallii var. intermedia','varietas'),(468943,31458,'Prionitis lyallii var. normalis','varietas'),(468945,31456,'Prionitis jubata','species'),(468946,260136,'Myrciaria dubia','species'),(468947,48073,'Microbulbifer sp. CMC-5','species'),(468948,102793,'Influenza A virus (A/Indonesia/160H/2005(H5N1))','no rank'),(468949,102793,'Influenza A virus (A/Indonesia/175H/2005(H5N1))','no rank'),(468950,102793,'Influenza A virus (A/Indonesia/177H/2005(H5N1))','no rank'),(468951,102793,'Influenza A virus (A/Indonesia/195H/2005(H5N1))','no rank'),(468952,102793,'Influenza A virus (A/Indonesia/239H/2005(H5N1))','no rank'),(468953,102793,'Influenza A virus (A/Indonesia/245H/2005(H5N1))','no rank'),(468954,102793,'Influenza A virus (A/Indonesia/283H/2006(H5N1))','no rank'),(468955,102793,'Influenza A virus (A/Indonesia/286H/2006(H5N1))','no rank'),(468956,102793,'Influenza A virus (A/Indonesia/292H/2006(H5N1))','no rank'),(468957,102793,'Influenza A virus (A/Indonesia/298H/2006(H5N1))','no rank'),(468958,102793,'Influenza A virus (A/Indonesia/304H/2006(H5N1))','no rank'),(468959,102793,'Influenza A virus (A/Indonesia/321H/2006(H5N1))','no rank'),(468960,102793,'Influenza A virus (A/Indonesia/341H/2006(H5N1))','no rank'),(468961,102793,'Influenza A virus (A/Indonesia/534H/2006(H5N1))','no rank'),(468962,102793,'Influenza A virus (A/Indonesia/535H/2006(H5N1))','no rank'),(468963,102793,'Influenza A virus (A/Indonesia/536H/2006(H5N1))','no rank'),(468964,102793,'Influenza A virus (A/Indonesia/538H/2006(H5N1))','no rank'),(468965,102793,'Influenza A virus (A/Indonesia/542H/2006(H5N1))','no rank'),(468966,102793,'Influenza A virus (A/Indonesia/546H/2006(H5N1))','no rank'),(468967,102793,'Influenza A virus (A/Indonesia/546bH/2006(H5N1))','no rank'),(468968,102793,'Influenza A virus (A/Indonesia/560H/2006(H5N1))','no rank'),(468969,102793,'Influenza A virus (A/Indonesia/567H/2006(H5N1))','no rank'),(468970,102793,'Influenza A virus (A/Indonesia/569H/2006(H5N1))','no rank'),(468971,102793,'Influenza A virus (A/Indonesia/583H/2006(H5N1))','no rank'),(468972,102793,'Influenza A virus (A/Indonesia/6/2005(H5N1))','no rank'),(468973,102793,'Influenza A virus (A/Indonesia/604H/2006(H5N1))','no rank'),(468974,102793,'Influenza A virus (A/Indonesia/7/2005(H5N1))','no rank'),(468975,4501,'Bromus fasciculatus','species'),(468976,4501,'Bromus madritensis','species'),(468977,37722,'Bromus diandrus var. rigidus','varietas'),(468978,796799,'Leopoldia tenuiflora','species'),(468979,4701,'Scilla bifolia','species'),(468980,4701,'Scilla vindobonensis','species'),(468982,13305,'Tulipa biflora','species'),(468983,1386,'Bacillus sp. Li_R 9','species'),(468984,1386,'Bacillus sp. SLS_R23','species'),(468985,1386,'Bacillus sp. SVPR_30','species'),(468986,44249,'Paenibacillus sp. G_R10','species'),(468987,44249,'Paenibacillus sp. G_R32','species'),(468988,44249,'Paenibacillus sp. G_S10','species'),(468989,44249,'Paenibacillus sp. HN_R8','species'),(468990,44249,'Paenibacillus sp. Li_R1','species'),(468991,44249,'Paenibacillus sp. Li_R2','species'),(468992,44249,'Paenibacillus sp. Li_R21','species'),(468993,44249,'Paenibacillus sp. Li_S5','species'),(468994,44249,'Paenibacillus sp. SLS_R4','species'),(468995,44249,'Paenibacillus sp. SLS_S14','species'),(468996,44249,'Paenibacillus sp. SLS_S28','species'),(468997,44249,'Paenibacillus sp. SLS_S7','species'),(468998,44249,'Paenibacillus sp. SVP_R10','species'),(468999,44249,'Paenibacillus sp. SVP_R2','species'),(469000,44249,'Paenibacillus sp. SVP_R20','species'),(469001,44249,'Paenibacillus sp. SVP_R3','species'),(469002,44249,'Paenibacillus sp. SVP_R5','species'),(469003,44249,'Paenibacillus sp. SVP_S 25','species'),(469004,44249,'Paenibacillus sp. SVP_S35','species'),(469005,44249,'Paenibacillus sp. UR_R80','species'),(469006,44249,'Paenibacillus sp. UR_S19','species'),(469007,44249,'Paenibacillus sp. UR_S36','species'),(469008,562,'Escherichia coli BL21(DE3)','no rank'),(469009,85620,'\'Brassica napus\' phytoplasma','species'),(469010,235544,'Norovirus Hu/GI/1/JPN','no rank'),(469011,235544,'Norovirus Hu/GI/12/JPN','no rank'),(469012,235544,'Norovirus Hu/GI/17/JPN','no rank'),(469013,235544,'Norovirus Hu/GI/28/JPN','no rank'),(469014,235544,'Norovirus Hu/GI/7/JPN','no rank'),(469015,235544,'Norovirus Hu/GI/8/JPN','no rank'),(469016,490043,'Norovirus Hu/GII/1/JPN','no rank'),(469017,490043,'Norovirus Hu/GII/10/JPN','no rank'),(469018,490043,'Norovirus Hu/GII/101/JPN','no rank'),(469019,490043,'Norovirus Hu/GII/103/JPN','no rank'),(469020,490043,'Norovirus Hu/GII/106/JPN','no rank'),(469021,490043,'Norovirus Hu/GII/11/JPN','no rank'),(469022,490043,'Norovirus Hu/GII/110/JPN','no rank'),(469023,490043,'Norovirus Hu/GII/111/JPN','no rank'),(469024,490043,'Norovirus Hu/GII/112/JPN','no rank'),(469025,490043,'Norovirus Hu/GII/114/JPN','no rank'),(469026,490043,'Norovirus Hu/GII/115/JPN','no rank'),(469027,490043,'Norovirus Hu/GII/118/JPN','no rank'),(469028,490043,'Norovirus Hu/GII/12/JPN','no rank'),(469029,490043,'Norovirus Hu/GII/127/JPN','no rank'),(469030,490043,'Norovirus Hu/GII/136/JPN','no rank'),(469031,490043,'Norovirus Hu/GII/143/JPN','no rank'),(469032,490043,'Norovirus Hu/GII/147/JPN','no rank'),(469033,490043,'Norovirus Hu/GII/148/JPN','no rank'),(469034,490043,'Norovirus Hu/GII/15/JPN','no rank'),(469035,490043,'Norovirus Hu/GII/150/JPN','no rank'),(469036,490043,'Norovirus Hu/GII/153/JPN','no rank'),(469037,490043,'Norovirus Hu/GII/156/JPN','no rank'),(469038,490043,'Norovirus Hu/GII/161/JPN','no rank'),(469039,490043,'Norovirus Hu/GII/17/JPN','no rank'),(469040,490043,'Norovirus Hu/GII/173/JPN','no rank'),(469041,490043,'Norovirus Hu/GII/174/JPN','no rank'),(469042,490043,'Norovirus Hu/GII/175/JPN','no rank'),(469043,490043,'Norovirus Hu/GII/177/JPN','no rank'),(469044,490043,'Norovirus Hu/GII/195/JPN','no rank'),(469045,490043,'Norovirus Hu/GII/196/JPN','no rank'),(469046,490043,'Norovirus Hu/GII/197/JPN','no rank'),(469047,490043,'Norovirus Hu/GII/204/JPN','no rank'),(469048,490043,'Norovirus Hu/GII/209/JPN','no rank'),(469049,490043,'Norovirus Hu/GII/21/JPN','no rank'),(469050,490043,'Norovirus Hu/GII/210/JPN','no rank'),(469051,490043,'Norovirus Hu/GII/213/JPN','no rank'),(469052,490043,'Norovirus Hu/GII/224/JPN','no rank'),(469053,490043,'Norovirus Hu/GII/229/JPN','no rank'),(469054,490043,'Norovirus Hu/GII/233/JPN','no rank'),(469055,490043,'Norovirus Hu/GII/234/JPN','no rank'),(469056,490043,'Norovirus Hu/GII/235/JPN','no rank'),(469057,490043,'Norovirus Hu/GII/236/JPN','no rank'),(469058,490043,'Norovirus Hu/GII/237/JPN','no rank'),(469059,490043,'Norovirus Hu/GII/239/JPN','no rank'),(469060,490043,'Norovirus Hu/GII/241/JPN','no rank'),(469061,490043,'Norovirus Hu/GII/251/JPN','no rank'),(469062,490043,'Norovirus Hu/GII/256/JPN','no rank'),(469063,490043,'Norovirus Hu/GII/260/JPN','no rank'),(469064,490043,'Norovirus Hu/GII/268/JPN','no rank'),(469065,490043,'Norovirus Hu/GII/27/JPN','no rank'),(469066,490043,'Norovirus Hu/GII/276/JPN','no rank'),(469067,490043,'Norovirus Hu/GII/277/JPN','no rank'),(469068,490043,'Norovirus Hu/GII/28/JPN','no rank'),(469069,490043,'Norovirus Hu/GII/281/JPN','no rank'),(469070,490043,'Norovirus Hu/GII/283/JPN','no rank'),(469071,490043,'Norovirus Hu/GII/288/JPN','no rank'),(469072,490043,'Norovirus Hu/GII/290/JPN','no rank'),(469073,490043,'Norovirus Hu/GII/292/JPN','no rank'),(469074,490043,'Norovirus Hu/GII/293/JPN','no rank'),(469075,490043,'Norovirus Hu/GII/299/JPN','no rank'),(469076,490043,'Norovirus Hu/GII/300/JPN','no rank'),(469077,490043,'Norovirus Hu/GII/304/JPN','no rank'),(469078,490043,'Norovirus Hu/GII/313/JPN','no rank'),(469079,490043,'Norovirus Hu/GII/315/JPN','no rank'),(469080,490043,'Norovirus Hu/GII/32/JPN','no rank'),(469081,490043,'Norovirus Hu/GII/33/JPN','no rank'),(469082,490043,'Norovirus Hu/GII/37/JPN','no rank'),(469083,490043,'Norovirus Hu/GII/39/JPN','no rank'),(469084,490043,'Norovirus Hu/GII/401/JPN','no rank'),(469085,490043,'Norovirus Hu/GII/402/JPN','no rank'),(469086,490043,'Norovirus Hu/GII/403/JPN','no rank'),(469087,490043,'Norovirus Hu/GII/404/JPN','no rank'),(469088,490043,'Norovirus Hu/GII/407/JPN','no rank'),(469089,490043,'Norovirus Hu/GII/410/JPN','no rank'),(469090,490043,'Norovirus Hu/GII/411/JPN','no rank'),(469091,490043,'Norovirus Hu/GII/413/JPN','no rank'),(469092,490043,'Norovirus Hu/GII/419/JPN','no rank'),(469093,490043,'Norovirus Hu/GII/420/JPN','no rank'),(469094,490043,'Norovirus Hu/GII/427/JPN','no rank'),(469095,490043,'Norovirus Hu/GII/428/JPN','no rank'),(469096,490043,'Norovirus Hu/GII/430/JPN','no rank'),(469097,490043,'Norovirus Hu/GII/52/JPN','no rank'),(469098,490043,'Norovirus Hu/GII/53/JPN','no rank'),(469099,490043,'Norovirus Hu/GII/56/JPN','no rank'),(469100,490043,'Norovirus Hu/GII/57/JPN','no rank'),(469101,490043,'Norovirus Hu/GII/67/JPN','no rank'),(469102,490043,'Norovirus Hu/GII/70/JPN','no rank'),(469103,490043,'Norovirus Hu/GII/74/JPN','no rank'),(469104,490043,'Norovirus Hu/GII/75/JPN','no rank'),(469105,490043,'Norovirus Hu/GII/77/JPN','no rank'),(469106,490043,'Norovirus Hu/GII/79/JPN','no rank'),(469107,490043,'Norovirus Hu/GII/80/JPN','no rank'),(469108,490043,'Norovirus Hu/GII/81/JPN','no rank'),(469109,490043,'Norovirus Hu/GII/83/JPN','no rank'),(469110,490043,'Norovirus Hu/GII/84/JPN','no rank'),(469111,490043,'Norovirus Hu/GII/85/JPN','no rank'),(469112,490043,'Norovirus Hu/GII/86/JPN','no rank'),(469113,490043,'Norovirus Hu/GII/9/JPN','no rank'),(469114,490043,'Norovirus Hu/GII/90/JPN','no rank'),(469115,490043,'Norovirus Hu/GII/92/JPN','no rank'),(469116,490043,'Norovirus Hu/GII/93/JPN','no rank'),(469117,490043,'Norovirus Hu/GII/94/JPN','no rank'),(469118,490043,'Norovirus Hu/GII/97/JPN','no rank'),(469119,490043,'Norovirus Hu/GII/I1/JPN','no rank'),(469120,490043,'Norovirus Hu/GII/I13/JPN','no rank'),(469121,490043,'Norovirus Hu/GII/I14/JPN','no rank'),(469122,490043,'Norovirus Hu/GII/I7/JPN','no rank'),(469123,490043,'Norovirus Hu/GII/J1/JPN','no rank'),(469124,490043,'Norovirus Hu/GII/J2/JPN','no rank'),(469125,490043,'Norovirus Hu/GII/K1/JPN','no rank'),(469126,490043,'Norovirus Hu/GII/K2/JPN','no rank'),(469127,490043,'Norovirus Hu/GII/K3/JPN','no rank'),(469128,490043,'Norovirus Hu/GII/L1a/JPN','no rank'),(469129,490043,'Norovirus Hu/GII/L1b/JPN','no rank'),(469130,490043,'Norovirus Hu/GII/L3/JPN','no rank'),(469131,490043,'Norovirus Hu/GII/L4/JPN','no rank'),(469132,490043,'Norovirus Hu/GII/O1/JPN','no rank'),(469133,490043,'Norovirus Hu/GII/O3a/JPN','no rank'),(469134,490043,'Norovirus Hu/GII/O3b/JPN','no rank'),(469135,490043,'Norovirus Hu/GII/P2/JPN','no rank'),(469136,490043,'Norovirus Hu/GII/P3/JPN','no rank'),(469137,490043,'Norovirus Hu/GII/P5/JPN','no rank'),(469138,490043,'Norovirus Hu/GII/S10/JPN','no rank'),(469139,490043,'Norovirus Hu/GII/S11/JPN','no rank'),(469140,490043,'Norovirus Hu/GII/S12a/JPN','no rank'),(469141,490043,'Norovirus Hu/GII/S12b/JPN','no rank'),(469142,490043,'Norovirus Hu/GII/S2/JPN','no rank'),(469143,490043,'Norovirus Hu/GII/S3/JPN','no rank'),(469144,490043,'Norovirus Hu/GII/S4/JPN','no rank'),(469145,490043,'Norovirus Hu/GII/S5/JPN','no rank'),(469146,490043,'Norovirus Hu/GII/S8/JPN','no rank'),(469147,490043,'Norovirus Hu/GII/S9/JPN','no rank'),(469148,490043,'Norovirus Hu/GII/T4/JPN','no rank'),(469149,150080,'Norovirus Hu/H1/JPN','no rank'),(469150,150080,'Norovirus Hu/H2/JPN','no rank'),(469151,150080,'Norovirus Hu/H3/JPN','no rank'),(469152,150080,'Norovirus Hu/I10a/JPN','no rank'),(469153,150080,'Norovirus Hu/I10b/JPN','no rank'),(469154,150080,'Norovirus Hu/I3a/JPN','no rank'),(469155,150080,'Norovirus Hu/I3b/JPN','no rank'),(469156,150080,'Norovirus Hu/I4/JPN','no rank'),(469157,150080,'Norovirus Hu/J1/JPN','no rank'),(469158,150080,'Norovirus Hu/K4/JPN','no rank'),(469159,150080,'Norovirus Hu/L1a/JPN','no rank'),(469160,150080,'Norovirus Hu/L1b/JPN','no rank'),(469161,150080,'Norovirus Hu/L2a/JPN','no rank'),(469162,150080,'Norovirus Hu/L2b/JPN','no rank'),(469163,150080,'Norovirus Hu/L2c/JPN','no rank'),(469164,150080,'Norovirus Hu/L3/JPN','no rank'),(469165,150080,'Norovirus Hu/L4/JPN','no rank'),(469166,150080,'Norovirus Hu/N1/JPN','no rank'),(469167,150080,'Norovirus Hu/N2/JPN','no rank'),(469168,150080,'Norovirus Hu/N3/JPN','no rank'),(469169,150080,'Norovirus Hu/O1/JPN','no rank'),(469170,150080,'Norovirus Hu/O2a/JPN','no rank'),(469171,150080,'Norovirus Hu/O2b/JPN','no rank'),(469172,150080,'Norovirus Hu/P10/JPN','no rank'),(469173,150080,'Norovirus Hu/P14/JPN','no rank'),(469174,150080,'Norovirus Hu/P1a/JPN','no rank'),(469175,150080,'Norovirus Hu/P1b/JPN','no rank'),(469176,150080,'Norovirus Hu/P2/JPN','no rank'),(469177,150080,'Norovirus Hu/P4a/JPN','no rank'),(469178,150080,'Norovirus Hu/P4b/JPN','no rank'),(469179,150080,'Norovirus Hu/R1/JPN','no rank'),(469180,150080,'Norovirus Hu/R2/JPN','no rank'),(469181,150080,'Norovirus Hu/R3/JPN','no rank'),(469182,150080,'Norovirus Hu/S1/JPN','no rank'),(469183,150080,'Norovirus Hu/S10/JPN','no rank'),(469184,150080,'Norovirus Hu/S12a/JPN','no rank'),(469185,150080,'Norovirus Hu/S12b/JPN','no rank'),(469186,150080,'Norovirus Hu/S14/JPN','no rank'),(469187,150080,'Norovirus Hu/S2/JPN','no rank'),(469188,150080,'Norovirus Hu/S4/JPN','no rank'),(469189,150080,'Norovirus Hu/S6/JPN','no rank'),(469190,150080,'Norovirus Hu/S7/JPN','no rank'),(469191,150080,'Norovirus Hu/S8/JPN','no rank'),(469192,150080,'Norovirus Hu/T2a/JPN','no rank'),(469193,150080,'Norovirus Hu/T2b/JPN','no rank'),(469194,150080,'Norovirus Hu/T3/JPN','no rank'),(469195,150080,'Norovirus Hu/T4/JPN','no rank'),(469196,280756,'Sapovirus Hu/K1/JPN','no rank'),(469197,280756,'Sapovirus Hu/K2a/JPN','no rank'),(469198,280756,'Sapovirus Hu/K2b/JPN','no rank'),(469199,280756,'Sapovirus Hu/K3/JPN','no rank'),(469200,280756,'Sapovirus Hu/K4/JPN','no rank'),(469201,280756,'Sapovirus Hu/K5/JPN','no rank'),(469202,146292,'Verrucula','genus'),(469203,469202,'Verrucula arnoldaria','species'),(469204,469202,'Verrucula inconnexaria','species'),(469205,168925,'Verrucaria sp. AFTOL 2268','species'),(469206,119272,'Anthelinae','subfamily'),(469207,119272,'Munychryiinae','subfamily'),(469208,469206,'unclassified Anthelinae','no rank'),(469209,469208,'Anthelinae sp. n. AZ038','species'),(469210,469206,'Anthela','genus'),(469211,469206,'Chelepteryx','genus'),(469212,469206,'Chenuala','genus'),(469213,469206,'Nataxa','genus'),(469214,469206,'Omphaliodes','genus'),(469215,469206,'Pseudodreata','genus'),(469216,469206,'Pterolocera','genus'),(469217,469207,'Gephyroneura','genus'),(469218,469207,'Munychryia','genus'),(469219,7096,'Chionopsychinae','subfamily'),(469220,469219,'Chionopsyche','genus'),(469221,151316,'Gastropacha','genus'),(469222,40103,'Agrius godarti','species'),(469223,469210,'Anthela adriana','species'),(469224,469210,'Anthela astata','species'),(469225,469210,'Anthela asterias','species'),(469226,469210,'Anthela callixantha','species'),(469227,469210,'Anthela cf. acuta AZ019','species'),(469228,469210,'Anthela cf. addita AZ001','species'),(469229,469210,'Anthela clementi','species'),(469230,469210,'Anthela cnecias','species'),(469231,469210,'Anthela euryphrica','species'),(469232,469210,'Anthela excellens','species'),(469233,469210,'Anthela ferruginosa','species'),(469234,469210,'Anthela nicothoe','species'),(469235,469210,'Anthela ocellata','species'),(469236,469210,'Anthela phoenicias','species'),(469237,469210,'Anthela repleta','species'),(469238,469210,'Anthela rubicunda','species'),(469239,469210,'Anthela stygiana','species'),(469240,469210,'Anthela tetraphrica','species'),(469241,469210,'Anthela unisigna','species'),(469242,469210,'Anthela varia','species'),(469243,469210,'Anthela virescens','species'),(469244,82584,'Apatelodes pudefacta','species'),(469245,63966,'Attacus lemairei','species'),(469246,119243,'Brahmaea tancrei','species'),(469247,469211,'Chelepteryx chalepteryx','species'),(469248,469211,'Chelepteryx collesi','species'),(469249,469212,'Chenuala heliaspis','species'),(469250,469220,'Chionopsyche montana','species'),(469251,469221,'Gastropacha sp. n. AZ170','species'),(469252,469217,'Gephyroneura cosmia','species'),(469253,469294,'Goodia kuntzei','species'),(469254,469218,'Munychryia periclyta','species'),(469255,469218,'Munychryia senicula','species'),(469256,469213,'Nataxa flavescens','species'),(469257,469214,'Omphaliodes obscura','species'),(469258,469215,'Pseudodreata sp. AZ199','species'),(469259,469216,'Pterolocera sp. AZ015','species'),(469260,119285,'Smerinthus ocellata','species'),(469261,151301,'Tolype austella','species'),(469262,46334,'Scirpus x mariqueter','species'),(469263,5052,'Aspergillus sp. NRRL 145','species'),(469264,5052,'Aspergillus sp. NRRL 227','species'),(469265,5052,'Aspergillus sp. NRRL 4642','species'),(469266,5052,'Aspergillus sp. NRRL 4649','species'),(469267,5052,'Aspergillus sp. NRRL 4993','species'),(469268,5071,'Emericella sp. NRRL 6363','species'),(469269,5071,'Emericella sp. NRRL 212','species'),(469270,5071,'Emericella sp. NRRL 2241','species'),(469271,469210,'Anthela addita','species'),(469272,5052,'Aspergillus equitis','species'),(469273,5052,'Aspergillus hollandicus','species'),(469274,5052,'Aspergillus insuetus','species'),(469275,5052,'Aspergillus kassunensis','species'),(469276,5052,'Aspergillus minutus','species'),(469277,5052,'Aspergillus protuberus','species'),(469278,5052,'Aspergillus reptans','species'),(469279,5052,'Aspergillus rubrum','species'),(469280,5052,'Aspergillus striatus','species'),(469281,5052,'Aspergillus sylvaticus','species'),(469282,5052,'Aspergillus variecolor','species'),(469283,5052,'Aspergillus vitricola','species'),(469284,28569,'Eurotium umbrosum','species'),(469286,469210,'Anthela acuta','species'),(469287,107441,'Cryptococcus sp. CRUB 1379','species'),(469290,111586,'Caloplaca fuscorufa','species'),(469294,1333462,'Goodia','genus'),(469296,63266,'Thecaphora affinis','species'),(469297,63266,'Thecaphora haumanii','species'),(469298,63266,'Thecaphora hedysari','species'),(469299,63266,'Thecaphora lathyri','species'),(469300,63266,'Thecaphora leptideum','species'),(469301,63266,'Thecaphora oxalidis','species'),(469302,63266,'Thecaphora polymniae','species'),(469303,63266,'Thecaphora schwarzmaniana','species'),(469304,63266,'Thecaphora thlaspeos','species'),(469305,1333462,'Vegetia','genus'),(469306,412819,'Callyspongia latituba','species'),(469307,82616,'Acherontiini','tribe'),(469308,469307,'Acherontia','genus'),(469309,469308,'Acherontia styx','species'),(469310,315994,'Aglia','genus'),(469311,469310,'Aglia tau','species'),(469312,82587,'unclassified Saturniinae','no rank'),(469313,469314,'Aurivillius sp. AZ141','species'),(469314,469312,'Aurivillius','genus'),(469315,119270,'Carthaea','genus'),(469316,469315,'Carthaea saturnioides','species'),(469317,475257,'Cotana','genus'),(469318,469317,'Cotana serranotata','species'),(469319,119237,'Dactyloceras','genus'),(469320,469319,'Dactyloceras cf. widenmanni AZ132','species'),(469321,7128,'Smerinthinae','subfamily'),(469322,568386,'Steroidobacter','genus'),(469323,523180,'Daphnusa','genus'),(469324,469323,'Daphnusa ocellaris','species'),(469325,178537,'Callyspongia aff. carens POR14610','species'),(469326,178537,'Callyspongia fallax','species'),(469327,178537,'Callyspongia pseudoreticulata','species'),(469328,178537,'Callyspongia ramosa','species'),(469329,178537,'Callyspongia rosa','species'),(469330,178537,'Callyspongia siphonella','species'),(469331,178537,'Callyspongia sp. JR-2007-A','species'),(469332,178537,'Callyspongia sp. JR-2007-B','species'),(469333,178537,'Callyspongia sp. JR-2007-C','species'),(469334,178537,'Callyspongia sp. JR-2007-D','species'),(469335,178537,'Callyspongia sp. JR-2007-E','species'),(469336,178537,'Callyspongia sp. JR-2007-F','species'),(469337,178537,'Callyspongia sp. JR-2007-G','species'),(469338,459968,'Cribrochalina sp. MKB1023','species'),(469339,469354,'Gelliodes','genus'),(469340,469339,'Gelliodes fibulata','species'),(469341,6057,'Haliclona koremella','species'),(469342,6057,'Haliclona rudis','species'),(469344,6057,'Haliclona vanderlandi','species'),(469346,283395,'Haplosclerine sp. UCMPWC1082','species'),(469348,283402,'Oceanapia sp. JR-2007-A','species'),(469349,283402,'Oceanapia sp. JR-2007-B','species'),(469350,68563,'Petrosia hoeksemai','species'),(469351,68563,'Petrosia sp. JR-2007-A','species'),(469352,68563,'Petrosia sp. JR-2007-B','species'),(469353,68563,'Petrosia sp. JR-2007-C','species'),(469354,6049,'Niphatiidae','family'),(469355,475306,'Ebbepterote','genus'),(469356,469355,'Ebbepterote expansa','species'),(469357,508919,'Eupterote','genus'),(469358,469357,'Eupterote cf. pallida AZ167','species'),(469359,513153,'Ganisa','genus'),(469360,469359,'Ganisa plana','species'),(469361,55080,'Brevibacillus sp. HT3(2007b)','species'),(469362,475329,'Gastridiota','genus'),(469363,469362,'Gastridiota adoxima','species'),(469364,68562,'unclassified Petrosiidae','no rank'),(469365,508916,'Hoplojana','genus'),(469368,469365,'Hoplojana cf. rhodoptera AZ144','species'),(469369,475327,'Ocinara','genus'),(469370,469369,'Ocinara sp. n. AZ176','species'),(469371,2006,'Thermobispora bispora DSM 43833','no rank'),(469372,475324,'Olceclostera','genus'),(469373,469372,'Olceclostera indistincta','species'),(469374,475257,'Panacela','genus'),(469375,469374,'Panacela lewinae','species'),(469376,119273,'Sabalia','genus'),(469377,469376,'Sabalia picarina','species'),(469378,84163,'Cryptobacterium curtum DSM 15641','no rank'),(469379,469312,'Usta','genus'),(469380,469379,'Usta angulata','species'),(469381,47055,'Dethiosulfovibrio peptidovorans DSM 11002','no rank'),(469382,60847,'Halogeometricum borinquense DSM 11551','no rank'),(469383,191495,'Conexibacter woesei DSM 14684','no rank'),(469384,95951,'Conostylis aculeata','species'),(469385,469384,'Conostylis aculeata subsp. aculeata','subspecies'),(469386,469384,'Conostylis aculeata subsp. breviflora','subspecies'),(469387,469384,'Conostylis aculeata subsp. bromelioides','subspecies'),(469388,469384,'Conostylis aculeata subsp. gracilis','subspecies'),(469389,469384,'Conostylis aculeata subsp. preissii','subspecies'),(469390,469384,'Conostylis aculeata subsp. spinuligera','subspecies'),(469391,95951,'Conostylis albescens','species'),(469392,95951,'Conostylis angustifolia','species'),(469393,95951,'Conostylis argentea','species'),(469394,95951,'Conostylis aurea','species'),(469395,95951,'Conostylis bealiana','species'),(469396,95951,'Conostylis bracteata','species'),(469397,95951,'Conostylis canteriata','species'),(469398,95951,'Conostylis caricina','species'),(469399,469398,'Conostylis caricina subsp. caricina','subspecies'),(469400,469398,'Conostylis caricina subsp. elachys','subspecies'),(469401,95951,'Conostylis crassinerva','species'),(469402,469401,'Conostylis crassinerva subsp. absens','subspecies'),(469403,469401,'Conostylis crassinerva subsp. crassinerva','subspecies'),(469404,95951,'Conostylis deplexa','species'),(469405,95951,'Conostylis dielsii','species'),(469406,469405,'Conostylis dielsii subsp. dielsii','subspecies'),(469407,469405,'Conostylis dielsii subsp. teres','subspecies'),(469408,95951,'Conostylis drummondii','species'),(469409,95951,'Conostylis festucacea','species'),(469410,95951,'Conostylis glabra','species'),(469411,95951,'Conostylis hiemalis','species'),(469412,95951,'Conostylis juncea','species'),(469413,95951,'Conostylis latens','species'),(469414,95951,'Conostylis laxiflora','species'),(469415,95951,'Conostylis lepidospermoides','species'),(469416,95951,'Conostylis micrantha','species'),(469417,95951,'Conostylis misera','species'),(469418,95951,'Conostylis neocymosa','species'),(469419,95951,'Conostylis pauciflora','species'),(469420,95951,'Conostylis petrophiloides','species'),(469421,95951,'Conostylis phathyrantha','species'),(469422,95951,'Conostylis prolifera','species'),(469423,95951,'Conostylis pusilla','species'),(469424,95951,'Conostylis rogeri','species'),(469425,95951,'Conostylis seminuda','species'),(469426,95951,'Conostylis seorsiflora','species'),(469427,469426,'Conostylis seorsiflora subsp. seorsiflora','subspecies'),(469428,95951,'Conostylis serrulata','species'),(469429,469428,'Conostylis serrulata subsp. serrulata','subspecies'),(469430,95954,'Conostylis setigera subsp. dasys','subspecies'),(469431,95954,'Conostylis setigera subsp. setigera','subspecies'),(469432,95951,'Conostylis stylidioides','species'),(469433,95951,'Conostylis teretifolia','species'),(469434,469433,'Conostylis teretifolia subsp. planescens','subspecies'),(469435,469433,'Conostylis teretifolia subsp. teretifolia','subspecies'),(469436,95951,'Conostylis teretiuscula','species'),(469437,95951,'Conostylis tomentosa','species'),(469438,95951,'Conostylis vaginata','species'),(469439,95951,'Conostylis villosa','species'),(469440,95951,'Conostylis wonganensis','species'),(469442,139271,'Pinus jaliscana','species'),(469443,261915,'Pinus brutia var. pityusa','varietas'),(469447,199196,'Myrianida australiensis','species'),(469448,199196,'Myrianida rubropunctata','species'),(469449,199196,'Myrianida gidholmi','species'),(469450,431952,'Prorifera','genus'),(469451,469450,'Prorifera sp. P28','species'),(469452,443319,'Keyacris sp. P110a','species'),(469453,431948,'Vandiemenella pichirichi','species'),(469454,124411,'Limenitis arthemis ssp. \'intergrade\'','no rank'),(469455,71953,'Inocybe pseudoreducta','species'),(469456,56494,'Tomentella sp. IB2005315','species'),(469457,47034,'Hedysarum ferganense','species'),(469458,4034,'Oxalis fontana','species'),(469460,37818,'Dendrobium parishii','species'),(469461,37818,'Dendrobium clavatum','species'),(469462,469461,'Dendrobium clavatum var. aurantiacum','varietas'),(469463,64596,'Hopea beccariana','species'),(469464,64596,'Hopea dyeri','species'),(469465,64596,'Hopea myrtifolia','species'),(469466,64596,'Hopea nutans','species'),(469467,64596,'Hopea sangal','species'),(469469,136265,'uncultured ectomycorrhiza (Ascomycota)','species'),(469470,199306,'Coccidioides posadasii RMSCC 2133','no rank'),(469471,199306,'Coccidioides posadasii RMSCC 3700','no rank'),(469472,199306,'Coccidioides posadasii CPA 0001','no rank'),(469473,2944,'Prorocentrum tsawwassenense','species'),(469474,11082,'West Nile virus crow/New York/3356/2000','no rank'),(469475,99900,'Laurencia caraibica','species'),(469476,540993,'Human immunodeficiency virus type 1 02CD.KTB050','no rank'),(469477,183383,'unclassified Bidessini','no rank'),(469479,469477,'Bidessini sp. MB1173','species'),(469480,469477,'Bidessini sp. MB1177','species'),(469481,309263,'unclassified Laccophilini','no rank'),(469482,469481,'Laccophilini sp. MB1189','species'),(469483,309197,'Africophilus sp. NHM-IR601','species'),(469484,309206,'Canthyporus congener','species'),(469485,159797,'Celina sp. NHM-IR318','species'),(469486,63903,'Copelatus sp. NHM-IR256','species'),(469493,107799,'Dytiscus latissimus','species'),(469494,107857,'Herophydrus nodieri','species'),(469495,107857,'Herophydrus obscurus','species'),(469500,309214,'Hydrocolus sahlbergi','species'),(469501,183332,'Hydrodytes cf. opalinus MB313','species'),(469502,422063,'Hydrotrupes palpalis','species'),(469503,339464,'Laccodytes sp. MB1170','species'),(469504,339464,'Laccodytes sp. NHM-IR393','species'),(469506,107891,'Laccophilus sp. MB1175','species'),(469507,107891,'Laccophilus sp. MB1176','species'),(469508,309216,'Leiodytes sp. NHM-IR534','species'),(469509,196325,'Limbodessus sp. NHM-IR96','species'),(469510,107900,'Liodessus sp. NHM-IR527','species'),(469512,422114,'Methles cribratellus','species'),(469513,422114,'Methles sp. NHM-IR244','species'),(469514,156914,'Nebrioporus turca','species'),(469516,309220,'Neptosternus sp. NHM-IR745','species'),(469517,159834,'Pachydrus cf. globosus NHM-IR324','species'),(469519,422100,'Peschetius toxophorus','species'),(469520,309221,'Philaccolilus mekus','species'),(469521,309222,'Philaccolus elongatus','species'),(469522,309222,'Philaccolus cf. elongatus MB366','species'),(469523,159832,'Platynectes cf. decempunctatus NHM-IR326','species'),(469524,159832,'Platynectes sp. MB236','species'),(469525,159832,'Platynectes sp. MB276','species'),(469526,159832,'Platynectes sp. MB361','species'),(469527,159832,'Platynectes sp. MB362','species'),(469528,159832,'Platynectes sp. MB648','species'),(469529,422092,'Sharphydrus sp. MNCN-AI160','species'),(469530,156917,'Stictotarsus falli','species'),(469531,156917,'Stictotarsus ibericus','species'),(469533,422096,'Tyndallhydrus caraboides','species'),(469534,107937,'Vatellus sp. NHM-IR101','species'),(469535,107937,'Vatellus sp. NHM-IR113','species'),(469537,183341,'Agametrus','genus'),(469538,469537,'Agametrus sp. MB649','species'),(469539,422069,'Agaporomorphus','genus'),(469540,469539,'Agaporomorphus knischi','species'),(469541,183341,'Leuronectes','genus'),(469542,469541,'Leuronectes sp. MB1220','species'),(469543,44249,'Paenibacillus sp. BHK180-5','species'),(469544,85329,'Micrococcaceae bacterium 1073/1','species'),(469546,102274,'Phyllobacteriaceae bacterium 885/1','species'),(469547,102274,'Phyllobacteriaceae bacterium 1006/1','species'),(469548,102274,'Phyllobacteriaceae bacterium 1017/1','species'),(469549,102274,'Phyllobacteriaceae bacterium 854/1','species'),(469550,102274,'Phyllobacteriaceae bacterium 856/1','species'),(469551,102274,'Phyllobacteriaceae bacterium 905/1','species'),(469552,40323,'Stenotrophomonas sp. JD1','species'),(469553,80865,'Delftia sp. JD2','species'),(469554,286,'Pseudomonas sp. PB01','species'),(469558,286,'Pseudomonas sp. PS9(2007)','species'),(469559,286,'Pseudomonas sp. PS4(2007)','species'),(469560,286,'Pseudomonas sp. PS11','species'),(469561,286,'Pseudomonas sp. PS14','species'),(469562,49928,'halophilic bacterium QW101','species'),(469563,49928,'halophilic bacterium QW1012','species'),(469564,49928,'halophilic bacterium QW1014','species'),(469565,49928,'halophilic bacterium QW1015','species'),(469566,49928,'halophilic bacterium QW1018','species'),(469567,49928,'halophilic bacterium QW1021','species'),(469568,49928,'halophilic bacterium QW103','species'),(469569,49928,'halophilic bacterium QW105','species'),(469570,49928,'halophilic bacterium QW106','species'),(469571,49928,'halophilic bacterium QW107','species'),(469572,49928,'halophilic bacterium QW109','species'),(469573,59732,'Chryseobacterium letacus','species'),(469574,59732,'Chryseobacterium sp. CW-F','species'),(469575,267929,'environmental samples','no rank'),(469576,469575,'uncultured Nitrobacteria sp.','species'),(469577,1064,'environmental samples','no rank'),(469578,469577,'uncultured Rhodocyclus sp.','species'),(469579,354349,'environmental samples','no rank'),(469580,469579,'uncultured Pseudochrobactrum sp.','species'),(469581,626,'Xenorhabdus sp. TB','species'),(469582,626,'Xenorhabdus sp. YL002','species'),(469584,816,'Bacteroides sp. 1_1_11','species'),(469585,816,'Bacteroides sp. 1_1_14','species'),(469586,816,'Bacteroides sp. 1_1_6','species'),(469587,816,'Bacteroides sp. 2_1_16','species'),(469588,816,'Bacteroides sp. 2_1_22','species'),(469589,816,'Bacteroides sp. 2_1_33B','species'),(469590,816,'Bacteroides sp. 2_2_4','species'),(469591,816,'Bacteroides sp. 20_3','species'),(469592,816,'Bacteroides sp. 3_1_19','species'),(469593,816,'Bacteroides sp. 3_1_40A','species'),(469594,1678,'Bifidobacterium sp. 12_1_47BFAA','species'),(469595,544,'Citrobacter sp. 30_2','species'),(469596,100883,'Coprobacillus sp. 29_1','species'),(469597,100883,'Coprobacillus sp. 8_2_54BFAA','species'),(469598,561,'Escherichia sp. 3_2_53FAA','species'),(469599,848,'Fusobacterium sp. 2_1_31','species'),(469601,848,'Fusobacterium sp. 21_1A','species'),(469602,848,'Fusobacterium sp. 3_1_27','species'),(469603,848,'Fusobacterium sp. 3_1_33','species'),(469604,848,'Fusobacterium sp. 3_1_36A2','species'),(469605,848,'Fusobacterium sp. 3_1_5R','species'),(469606,848,'Fusobacterium sp. 4_1_13','species'),(469607,848,'Fusobacterium sp. 4_8','species'),(469608,570,'Klebsiella sp. 1_1_55','species'),(469609,1301,'Streptococcus sp. 2_1_36FAA','species'),(469610,80841,'Burkholderiales bacterium 1_1_47','species'),(469613,36866,'Enterobacteriaceae bacterium 9_2_54FAA','species'),(469614,544447,'Erysipelotrichaceae bacterium 6_1_45','species'),(469615,849,'Fusobacterium gonidiaformans ATCC 25563','no rank'),(469616,850,'Fusobacterium mortiferum ATCC 9817','no rank'),(469617,861,'Fusobacterium ulcerans ATCC 49185','no rank'),(469618,856,'Fusobacterium varium ATCC 27725','no rank'),(469619,186590,'Opheodrys vernalis','species'),(469620,336487,'Avipoxvirus blackcap/CZE/2007','species'),(469621,848,'Fusobacterium sp. 1_1_41FAA','species'),(469622,1125,'Microcystis sp. CYN06','species'),(469623,1125,'Microcystis sp. CYN10','species'),(469624,1125,'Microcystis sp. 17-1','species'),(469625,1125,'Microcystis sp. 21-2','species'),(469626,1125,'Microcystis sp. 34-5','species'),(469627,1125,'Microcystis sp. 26-6','species'),(469628,1129,'Synechococcus sp. 19-3','species'),(469629,128152,'Phormidium autumnale \'Hut\'','no rank'),(469630,54295,'Anabaena lemmermannii 29-2','no rank'),(469631,77022,'Cylindrospermopsis raciborskii 3-1','no rank'),(469632,230752,'Aphanizomenon issatschenkoi 16-1','no rank'),(469633,57506,'Neokeronopsis','genus'),(469634,469633,'Neokeronopsis aurea','species'),(469635,109265,'Dolichospermum circinale 13-3','no rank'),(469636,109265,'Dolichospermum circinale 13-4','no rank'),(469637,109265,'Dolichospermum circinale 33-1','no rank'),(469638,109265,'Dolichospermum circinale 33-10','no rank'),(469639,136072,'Anabaena planctonica 1-3','no rank'),(469640,136072,'Anabaena planctonica 1-9','no rank'),(469641,136072,'Anabaena planctonica 19-1','no rank'),(469642,136072,'Anabaena planctonica 23-10','no rank'),(469643,119212,'Influenza A virus (A/dunlin/Barrow/65/2005(H6N1))','no rank'),(469644,142943,'Influenza A virus (A/pintail/Barrow/140/2005(H8N4))','no rank'),(469645,142943,'Influenza A virus (A/pintail/Barrow/38/2005(H8N4))','no rank'),(469646,119211,'Influenza A virus (A/pintail/Barrow/155/2005(H3N8))','no rank'),(469647,366812,'Avetianella longoi','species'),(469648,473630,'Holochlora','genus'),(469649,469648,'Holochlora japonica','species'),(469650,473639,'Letana','genus'),(469651,469650,'Letana rubescens','species'),(469652,441231,'Mecopoda niponensis','species'),(469653,62793,'Tettigonia chinensis','species'),(469655,255526,'Thioalkalibacter','genus'),(469656,469655,'Thioalkalibacter halophilus','species'),(469658,34772,'Alosa alabamae','species'),(469659,34772,'Alosa mediocris','species'),(469660,196895,'Thalassomonas phage BA3','species'),(469661,255623,'Psocidae sp. KY352','species'),(469662,547,'Enterobacter sp. RS1','species'),(469663,1279,'Staphylococcus sp. RH6','species'),(469664,209944,'Myopsocus','genus'),(469665,298030,'Amphigerontia sp. KY299','species'),(469666,50619,'Atlantopsocus','genus'),(469667,469666,'Atlantopsocus personatus','species'),(469668,255625,'Atrichadenotecnum sp. KY238','species'),(469669,50619,'Atropsocus','genus'),(469670,469669,'Atropsocus atratus','species'),(469671,298032,'Blaste sp. KY293','species'),(469673,239265,'Blastopsocus sp. KY300','species'),(469674,50619,'Camelopsocus','genus'),(469675,469674,'Camelopsocus monticolus','species'),(469676,50620,'Cerastipsocus trifasciatus','species'),(469677,298044,'Clematoscenea sp. KY215','species'),(469678,50619,'Copostigma','genus'),(469679,469678,'Copostigma sp. KY288','species'),(469680,209954,'Hemipsocus sp. KY196','species'),(469681,209954,'Hemipsocus sp. KY228','species'),(469682,50619,'Hyalopsocus','genus'),(469683,469682,'Hyalopsocus floridanus','species'),(469684,469682,'Hyalopsocus morio','species'),(469685,469682,'Hyalopsocus sp. KY303','species'),(469686,50619,'Indiopsocus','genus'),(469687,469686,'Indiopsocus bisignatus','species'),(469688,469686,'Indiopsocus sp. KY305','species'),(469689,50619,'Kaindipsocus','genus'),(469690,469689,'Kaindipsocus sp. KY283','species'),(469691,209947,'Lichenomima sp. KY231','species'),(469692,209940,'Loensia conspersa','species'),(469693,50619,'Longivalvus','genus'),(469694,469693,'Longivalvus nubilus','species'),(469696,239261,'Metylophorus purus','species'),(469697,469664,'Myopsocus sp. KY298','species'),(469698,50619,'Oreopsocus','genus'),(469699,469698,'Oreopsocus buholzeri','species'),(469700,50619,'Psocidus','genus'),(469701,469700,'Psocidus sp. KY360','species'),(469702,209938,'Psococerastis sp. KY313','species'),(469703,50619,'Psocomesites','genus'),(469704,469703,'Psocomesites sp. KY286','species'),(469705,298038,'Psocus bipunctatus','species'),(469706,298038,'Psocus crosbyi','species'),(469707,209942,'Ptycta johnsoni','species'),(469708,209942,'Ptycta sp. KY290','species'),(469709,298040,'Sigmatoneura kakisayap','species'),(469710,50619,'Steleops','genus'),(469711,469710,'Steleops elegans','species'),(469712,469710,'Steleops sp. KY307','species'),(469713,50619,'Symbiopsocus','genus'),(469714,469713,'Symbiopsocus hastatus','species'),(469715,50619,'Thyrsophorus','genus'),(469716,469715,'Thyrsophorus sp. KY314','species'),(469717,239263,'Trichadenotecnum desolatum','species'),(469718,239263,'Trichadenotecnum quaesitum','species'),(469719,68287,'Mesorhizobium sp. CCBAU 11196','species'),(469720,68287,'Mesorhizobium sp. CCBAU 11206','species'),(469721,68287,'Mesorhizobium sp. CCBAU 11226','species'),(469722,68287,'Mesorhizobium sp. CCBAU 11231','species'),(469723,68287,'Mesorhizobium sp. CCBAU 11257','species'),(469724,68287,'Mesorhizobium sp. CCBAU 11270','species'),(469725,68287,'Mesorhizobium sp. CCBAU 11300','species'),(469726,13253,'Sabal causiarum','species'),(469727,13253,'Sabal gretherae','species'),(469728,13253,'Sabal guatemalensis','species'),(469729,13253,'Sabal maritima','species'),(469730,13253,'Sabal mexicana','species'),(469731,13253,'Sabal pumos','species'),(469732,13253,'Sabal rosei','species'),(469733,13253,'Sabal uresana','species'),(469734,13253,'Sabal yapa','species'),(469735,13730,'Tragopogon badachschanicus','species'),(469736,13730,'Tragopogon gracilis','species'),(469737,13730,'Tragopogon kashmirianus','species'),(469738,13730,'Tragopogon ketzkhovelii','species'),(469739,13730,'Tragopogon rezaiyensis','species'),(469740,13730,'Tragopogon subalpinus','species'),(469741,115152,'Trachelipus sp. AP-2007','species'),(469742,115152,'Trachelipus aegaeus','species'),(469743,468566,'Pygolabis sp. MC1_M3_16','species'),(469744,338998,'Luisia curtisii','species'),(469745,338998,'Luisia trichorrhiza','species'),(469746,331258,'Trichoglottis bipunctata','species'),(469747,58269,'Culicoides actoni','species'),(469748,58271,'Culicoides ohmorii','species'),(469749,58278,'Culicoides oxystoma','species'),(469750,58269,'Culicoides maculatus','species'),(469751,58269,'Culicoides jacobsoni','species'),(469752,58281,'Culicoides matsuzawai','species'),(469753,58269,'Culicoides brevitarsis','species'),(469754,58269,'Culicoides wadai','species'),(469755,58269,'Culicoides brevipalpis','species'),(469756,58271,'Culicoides nipponensis','species'),(469757,58271,'Culicoides dubius','species'),(469758,58270,'Culicoides japonicus','species'),(469759,58271,'Culicoides peregrinus','species'),(469760,58271,'Culicoides cylindratus','species'),(469761,29278,'Cloning vector pTriplEx2','species'),(469762,5296,'Puccinia xanthii','species'),(469763,211390,'Actus','genus'),(469764,469763,'Actus salvadoricus','species'),(469765,5598,'Alternaria sp. WH56','species'),(469766,100130,'Euplotidium itoi','species'),(469768,176114,'Microgale majori','species'),(469769,185313,'Ocellularia bonplandii','species'),(469770,208717,'Thelotrema porinaceum','species'),(469771,375649,'Topeliopsis acutispora','species'),(469772,375649,'Topeliopsis subdenticulata','species'),(469773,375649,'Topeliopsis toensbergii','species'),(469774,46059,'Rhinanthus angustifolius','species'),(469775,3257,'Equisetum x dycei','species'),(469776,3257,'Equisetum x fontqueri','species'),(469777,469384,'Conostylis aculeata subsp. cygnorum','subspecies'),(469778,95951,'Conostylis breviscapa','species'),(469779,95951,'Conostylis resinosa','species'),(469780,59319,'Dactylorhiza alpestris','species'),(469781,59319,'Dactylorhiza cordigera','species'),(469782,230574,'Dactylorhiza incarnata subsp. cruenta','subspecies'),(469783,1883,'Streptomyces sp. SP-27','species'),(469785,1386,'Bacillus sp. OSS 19','species'),(469786,1386,'Bacillus sp. OSS 35','species'),(469787,1386,'Bacillus sp. OSS 8','species'),(469788,33882,'Microbacterium sp. OSS 27','species'),(469789,44249,'Paenibacillus sp. OSS 32','species'),(469790,1827,'Rhodococcus sp. OSS 26','species'),(469791,1827,'Rhodococcus sp. OSS 28','species'),(469792,1883,'Streptomyces sp. OSS 2','species'),(469793,144681,'uncultured Chlamydophila sp.','species'),(469794,1350,'Enterococcus sp. YR-2007','species'),(469795,32036,'sulfur-oxidizing symbiont of Oasisa sp.','species'),(469796,9935,'Ovis orientalis','species'),(469797,32036,'sulfur-oxidizing symbiont of Inandrilus exumae','species'),(469798,85072,'Allochromatium sp. DSM 214','species'),(469799,57494,'Nesterenkonia flava','species'),(469800,180978,'Pepper witches\'-broom phytoplasma','no rank'),(469801,180978,'Tomatillo witches\'-broom phytoplasma','no rank'),(469802,503183,'Verrucomicrobia bacterium N20','species'),(469803,1730,'Eubacterium rangiferina','species'),(469804,49928,'rumen bacterium R3_91_26','species'),(469805,49928,'rumen bacterium R3_91_28','species'),(469806,49928,'rumen bacterium R3_91_34','species'),(469807,49928,'rumen bacterium R3_91_8b','species'),(469808,49928,'rumen bacterium R3_91_A','species'),(469809,49928,'rumen bacterium R4_91_13','species'),(469810,49928,'rumen bacterium R4_91_51','species'),(469811,809,'Candidatus Clavochlamydia','genus'),(469812,469811,'Candidatus Clavochlamydia salmonicola','species'),(469813,388450,'environmental samples','no rank'),(469814,469813,'uncultured Collemataceae','species'),(469815,71598,'environmental samples','no rank'),(469816,469815,'uncultured Graphidaceae','species'),(469817,29278,'Neurospora expression vector pYFP','species'),(469818,29278,'Neurospora expression vector pYFPC','species'),(469819,29278,'Neurospora expression vector pYFPN','species'),(469820,27977,'Nosema sp. BHKP-2007a','species'),(469821,50729,'Ampelomyces sp. Vega607','species'),(469822,89936,'Polyporales sp. Vega382','species'),(469823,89936,'Polyporales sp. Vega601','species'),(469824,45426,'ascomycete sp. Vega137','species'),(469825,45426,'ascomycete sp. Vega266','species'),(469826,45426,'ascomycete sp. Vega379','species'),(469827,45426,'ascomycete sp. Vega527','species'),(469828,45426,'ascomycete sp. Vega795','species'),(469829,5052,'Aspergillus cf. sclerotiorm Vega101','species'),(469830,5052,'Aspergillus sp. Vega294','species'),(469831,5052,'Aspergillus sp. Vega344','species'),(469832,5052,'Aspergillus sp. Vega586','species'),(469833,5052,'Aspergillus sp. VegaE1-51','species'),(469834,5581,'Beauveria sp. Vega514','species'),(469835,5581,'Beauveria sp. VegaE1-39','species'),(469836,393793,'Bionectriaceae sp. Vega618','species'),(469837,45132,'Botryosphaeria sp. Vega378','species'),(469838,45132,'Botryosphaeria sp. Vega385','species'),(469839,29002,'Cercospora sp. Vega420','species'),(469840,5149,'Chaetomium sp. Vega728','species'),(469841,5498,'Cladosporium sp. VegaE2-23','species'),(469842,5455,'Colletotrichum sp. Vega011','species'),(469843,5455,'Colletotrichum sp. Vega076','species'),(469844,5455,'Colletotrichum sp. Vega092','species'),(469845,5455,'Colletotrichum sp. Vega237','species'),(469846,5455,'Colletotrichum sp. Vega238','species'),(469847,5455,'Colletotrichum sp. Vega242','species'),(469848,5455,'Colletotrichum sp. Vega274','species'),(469849,5455,'Colletotrichum sp. Vega381','species'),(469850,5455,'Colletotrichum sp. Vega398','species'),(469851,5455,'Colletotrichum sp. Vega437','species'),(469852,5455,'Colletotrichum sp. Vega444','species'),(469853,5455,'Colletotrichum sp. Vega503','species'),(469854,5455,'Colletotrichum sp. Vega508','species'),(469855,5455,'Colletotrichum sp. Vega579','species'),(469856,5455,'Colletotrichum sp. Vega587','species'),(469857,5455,'Colletotrichum sp. Vega594','species'),(469858,5455,'Colletotrichum sp. Vega598','species'),(469859,5455,'Colletotrichum sp. Vega725','species'),(469860,5455,'Colletotrichum sp. VegaE1-62','species'),(469861,5455,'Colletotrichum sp. VegaE2-38','species'),(469862,5455,'Colletotrichum sp. VegaE2-95','species'),(469863,5455,'Colletotrichum sp. VegaE4-36','species'),(469864,5455,'Colletotrichum sp. VegaE4-42','species'),(469865,5455,'Colletotrichum sp. VegaE4-5','species'),(469866,150231,'Pezizomycotina sp. Vega414','species'),(469867,92862,'Pleosporales sp. Vega375','species'),(469868,150498,'sordariomycete sp. Vega409','species'),(469869,84406,'Virgibacillus arcticus','species'),(469870,3246,'Selaginella ciliaris','species'),(469871,28568,'Neopetromyces','genus'),(469875,5052,'Aspergillus muricatus','species'),(469876,5052,'Aspergillus sp. NRRL 4789','species'),(469877,5052,'Aspergillus sp. NRRL 5170','species'),(469878,5052,'Aspergillus sp. NRRL 6161','species'),(469879,5052,'Aspergillus sp. NRRL 35028','species'),(469880,5052,'Aspergillus sp. NRRL 35056','species'),(469881,5052,'Aspergillus sp. NRRL 2161','species'),(469882,5052,'Aspergillus sp. NRRL 5027','species'),(469883,5052,'Aspergillus sp. NRRL 4897','species'),(469884,5052,'Aspergillus sp. NRRL 4748','species'),(469885,5052,'Aspergillus sp. NRRL 35102','species'),(469886,104151,'Septemserolis septemcarinata','species'),(469887,1091,'Chlorobium sp. 2320','species'),(469888,67676,'Microsporidia sp. MS-1A','species'),(469889,67676,'Microsporidia sp. MS-1B','species'),(469890,67676,'Microsporidia sp. MS-2','species'),(469891,67676,'Microsporidia sp. MS-3A','species'),(469892,67676,'Microsporidia sp. MS-3B','species'),(469893,67676,'Microsporidia sp. MS-4A','species'),(469894,67676,'Microsporidia sp. MS-4B','species'),(469895,6029,'Microsporidia incertae sedis','no rank'),(469896,7870,'Chimaera n. sp. EL','species'),(469897,161697,'Leptobrachium mouhoti','species'),(469898,47718,'Cobitis sp. A AP-2007','species'),(469899,47718,'Cobitis sp. B AP-2007','species'),(469900,9738,'Tursiops sp. SWFSC Z34066','species'),(469901,112272,'Megoura brevipilosa','species'),(469902,112272,'Megoura crassicauda','species'),(469903,112272,'Megoura lespedezae','species'),(469904,112272,'Megoura litoralis','species'),(469905,112272,'Megoura nigra','species'),(469906,179258,'Microlophus heterolepis','species'),(469908,179258,'Microlophus theresioides','species'),(469909,179258,'Microlophus thoracicus','species'),(469910,179258,'Microlophus yanezi','species'),(469911,179258,'Microlophus jacobi','species'),(469912,179258,'Microlophus indefatigabilis','species'),(469913,999637,'Allanblackia','genus'),(469914,469913,'Allanblackia floribunda','species'),(469916,58227,'Garcinia aff. ovalifolia McPherson 17952','species'),(469917,58227,'Garcinia afzelii','species'),(469918,58227,'Garcinia amplexicaulis','species'),(469919,58227,'Garcinia asterandra','species'),(469920,58227,'Garcinia cantleyana','species'),(469921,469920,'Garcinia cantleyana var. grandifolia','varietas'),(469922,58227,'Garcinia cataractalis','species'),(469923,58227,'Garcinia celebica','species'),(469924,58227,'Garcinia chapieleri','species'),(469925,58227,'Garcinia conrauana','species'),(469926,58227,'Garcinia dumosa','species'),(469927,58227,'Garcinia eugeniifolia','species'),(469928,58227,'Garcinia fruticosa','species'),(469929,58227,'Garcinia gnetoides','species'),(469930,58227,'Garcinia kola','species'),(469931,58227,'Garcinia lateriflora','species'),(469932,58227,'Garcinia livingstonei','species'),(469933,58227,'Garcinia lucida','species'),(469934,58227,'Garcinia mannii','species'),(469935,58227,'Garcinia ovalifolia','species'),(469936,58227,'Garcinia pauciflora','species'),(469937,58227,'Garcinia punctata','species'),(469938,58227,'Garcinia rigida','species'),(469939,58227,'Garcinia rubriflora','species'),(469941,58227,'Garcinia smeathmannii','species'),(469942,58227,'Garcinia staudtii','species'),(469943,58227,'Garcinia uniflora','species'),(469944,58227,'Garcinia verrucosa','species'),(469945,58227,'Garcinia warrenii','species'),(469946,999647,'Ochrocarpos','genus'),(469949,469946,'Ochrocarpos parvifolius','species'),(469950,469946,'Ochrocarpos multiflorus','species'),(469951,469946,'Ochrocarpos decipiens','species'),(469952,469946,'Ochrocarpos tsaratananae','species'),(469953,999647,'Rheedia','genus'),(469954,469953,'Rheedia commersonii','species'),(469955,58227,'Garcinia macrophylla','species'),(469956,469953,'Rheedia megaphylla','species'),(469957,469953,'Rheedia urschii','species'),(469958,138948,'Simian enterovirus 46','no rank'),(469959,138948,'Enterovirus A92','no rank'),(469960,339351,'Hantavirus Fusong-Mf-682','species'),(469961,339351,'Hantavirus Yakeshi-Mm-182','species'),(469962,339351,'Hantavirus Yakeshi-Mm-31','species'),(469963,339351,'Hantavirus Yakeshi-Mm-42','species'),(469964,339351,'Hantavirus Yakeshi-Mm-59','species'),(469965,339351,'Hantavirus Yakeshi-Mm-62','species'),(469966,339351,'Hantavirus Yakeshi-Mm-795','species'),(469967,31456,'Prionitis sternbergii','species'),(469968,47718,'Cobitis taurica','species'),(469971,5379,'Suillus subalpinus','species'),(469972,48589,'Suillus tomentosus var. discolor','varietas'),(469973,164243,'Pinus oocarpa var. trifoliata','varietas'),(469974,71645,'Pinus patula var. longipedunculata','varietas'),(469975,112313,'Pontania acutifoliae','species'),(469976,469975,'Pontania acutifoliae daphnoides','subspecies'),(469977,112295,'Euura boreoalpina','species'),(469978,112295,'Euura eleagnos','species'),(469979,112295,'Euura gemmafoetidae','species'),(469980,112295,'Euura gemmahelveticae','species'),(469981,112295,'Euura hastatae','species'),(469982,112295,'Euura lappo','species'),(469983,112295,'Euura lapponica','species'),(469984,112295,'Euura myrsinifoliae','species'),(469985,112306,'Phyllocolpa alienata','species'),(469986,112306,'Phyllocolpa anomaloptera','species'),(469987,112306,'Phyllocolpa carinifrons','species'),(469988,112306,'Phyllocolpa cf. tuberculata TN-2007','species'),(469989,112313,'Pontania cf. bridgmanii TN-2007','species'),(469990,112313,'Pontania collactanea','species'),(469991,112313,'Pontania foetidae','species'),(469992,112313,'Pontania gallarum','species'),(469993,112313,'Pontania glaucae','species'),(469994,112313,'Pontania kriechbaumeri','species'),(469995,112313,'Pontania lapponicola','species'),(469996,112313,'Pontania maculosa','species'),(469997,112313,'Pontania myrsiniticola','species'),(469998,112313,'Pontania nigricantis','species'),(469999,112313,'Pontania norvegica','species'),(470000,112313,'Pontania obscura','species'),(470001,112313,'Pontania retusae','species'),(470002,112313,'Pontania varia','species'),(470003,112313,'Pontania vesicator','species'),(470004,112313,'Pontania viminalis','species'),(470005,112313,'Pontania virilis','species'),(470006,34144,'Nautococcus','genus'),(470007,470006,'Nautococcus solutus','species'),(470008,167038,'Synergus sp. GNS-2007','species'),(470009,45809,'Corollospora cinnamomea','species'),(470010,45809,'Corollospora gracilis','species'),(470011,45809,'Corollospora anglusa','species'),(470012,45809,'Corollospora sp. IMI 395683','species'),(470013,45809,'Corollospora portsaidica','species'),(470014,67607,'Parapleurotheciopsis','genus'),(470015,470014,'Parapleurotheciopsis inaequiseptata','species'),(470016,131316,'Passalora daleae','species'),(470017,134362,'mitosporic Capnodiales','no rank'),(470018,452564,'Rachicladosporium','genus'),(470019,470018,'Rachicladosporium luculiae','species'),(470020,112497,'Ramularia aplospora','species'),(470021,150174,'Rhizocladosporium','genus'),(470022,470021,'Rhizocladosporium argillaceum','species'),(470023,67607,'Subramaniomyces','genus'),(470024,470023,'Subramaniomyces fusisaprophyticus','species'),(470025,150174,'Thedgonia','genus'),(470026,470025,'Thedgonia ligustrina','species'),(470027,1578,'Lactobacillus sp. T11g2','species'),(470028,46913,'Devosia yakushimensis','species'),(470030,22,'Shewanella sp. SKA4','species'),(470031,335927,'Thalassobius sp. SAM1','species'),(470032,60136,'Sulfitobacter sp. SAM2','species'),(470033,60136,'Sulfitobacter sp. SAM3','species'),(470034,1386,'Bacillus sp. SAM5','species'),(470035,41275,'Brevundimonas sp. SAM6','species'),(470036,97050,'Ruegeria sp. SCS1','species'),(470037,662,'Vibrio sp. SCSA1','species'),(470038,22,'Shewanella sp. SCSA3','species'),(470039,469,'Acinetobacter sp. SF2','species'),(470040,265,'Paracoccus sp. SF3','species'),(470041,469,'Acinetobacter sp. SF4','species'),(470042,2433,'Roseobacter sp. SK2','species'),(470043,449810,'Lutimonas sp. SK3','species'),(470044,1386,'Bacillus sp. SK5','species'),(470045,1386,'Bacillus sp. SK6','species'),(470046,22,'Shewanella sp. SKA1','species'),(470047,22,'Shewanella sp. SKA2','species'),(470048,22,'Shewanella sp. SKA3','species'),(470049,1386,'Bacillus sp. SMS4','species'),(470050,379,'Rhizobium sp. SMS5','species'),(470051,41275,'Brevundimonas sp. SP1','species'),(470052,45667,'Halobacillus sp. SP4','species'),(470053,22,'Shewanella sp. SPSA1','species'),(470054,22,'Shewanella sp. SPSA4','species'),(470055,662,'Vibrio sp. NA21','species'),(470056,41275,'Brevundimonas sp. NA61','species'),(470057,662,'Vibrio sp. NC81','species'),(470058,286563,'Devriesia americana','species'),(470059,150174,'Hyalodendriella','genus'),(470060,470059,'Hyalodendriella betulae','species'),(470061,371109,'Ochrocladosporium','genus'),(470062,470061,'Ochrocladosporium frigidarii','species'),(470063,452564,'Toxicocladosporium','genus'),(470064,470063,'Toxicocladosporium irritans','species'),(470065,452564,'Verrucocladosporium','genus'),(470066,470065,'Verrucocladosporium dirinae','species'),(470067,1227571,'Campylobacterales bacterium SAMA4','species'),(470068,185283,'Propionibacteriaceae bacterium SPA2','species'),(470069,203473,'Sphingobacteriales bacterium SPA5','species'),(470070,33811,'gamma proteobacterium SCSA5','species'),(470071,33811,'gamma proteobacterium SP3','species'),(470072,33811,'gamma proteobacterium SP5','species'),(470073,1763,'Mycobacterium sp. DL049','species'),(470074,1763,'Mycobacterium angelicum','species'),(470075,1763,'Mycobacterium aemonae','species'),(470076,1763,'Mycobacterium stomatepiae','species'),(470077,93134,'Periconiella','genus'),(470078,470077,'Periconiella levispora','species'),(470079,470077,'Periconiella velutina','species'),(470080,37937,'Ramichloridium apiculatum','species'),(470081,37937,'Ramichloridium indicum','species'),(470082,37937,'Ramichloridium musae','species'),(470083,37937,'Ramichloridium pini','species'),(470084,5587,'Rhinocladiella anceps','species'),(470085,5587,'Rhinocladiella sp. CBS 264.49','species'),(470086,364772,'Veronaea compacta','species'),(470087,1111113,'Veronaeopsis','genus'),(470088,470087,'Veronaeopsis simplex','species'),(470089,437799,'Myrmecridium','genus'),(470090,470089,'Myrmecridium flexuosum','species'),(470091,470089,'Myrmecridium schulzeri','species'),(470092,470077,'Periconiella arcuata','species'),(470093,252163,'Pleurothecium','genus'),(470094,470093,'Pleurothecium obovoideum','species'),(470095,108599,'Pseudovirgaria','genus'),(470096,470095,'Pseudovirgaria hyperparasitica','species'),(470097,108599,'Radulidium','genus'),(470098,470097,'Radulidium epichloes','species'),(470099,470097,'Radulidium sp. CBS 115704','species'),(470100,470097,'Radulidium subulatum','species'),(470101,37937,'Ramichloridium biverticillatum','species'),(470102,5587,'Rhinocladiella fasciculata','species'),(470103,437799,'Rhodoveronaea','genus'),(470104,470103,'Rhodoveronaea varioseptata','species'),(470105,82104,'Thysanorea','genus'),(470106,470105,'Thysanorea papuana','species'),(470107,364772,'Veronaea japonica','species'),(470108,37937,'Ramichloridium australiense','species'),(470109,37937,'Ramichloridium brasilianum','species'),(470110,37937,'Ramichloridium strelitziae','species'),(470111,1111112,'Sympoventuria','genus'),(470112,55280,'Idiosepius picteti','species'),(470113,55280,'Idiosepius biserialis','species'),(470114,55280,'Idiosepius macrocheir','species'),(470115,55280,'Idiosepius thailandicus','species'),(470116,72305,'Dirina massiliensis','species'),(470120,318860,'Pleurophoma sp. CPC 1876','species'),(470121,112497,'Ramularia sp. CBS 324.87','species'),(470122,306876,'Readeriella brunneotingens','species'),(470123,306876,'Readeriella eucalypti','species'),(470124,92989,'Trimmatostroma betulinum','species'),(470126,112497,'Ramularia pratensis','species'),(470127,470126,'Ramularia pratensis var. pratensis','varietas'),(470128,93487,'Fumagospora capnodioides','no rank'),(470130,1034721,'Catenulostroma','genus'),(470131,470130,'Catenulostroma castellanii','species'),(470132,470130,'Catenulostroma chromoblastomycosum','species'),(470133,470130,'Catenulostroma germanicum','species'),(470136,470130,'Catenulostroma sp. CBS 118911','species'),(470137,645170,'Brucella suis ATCC 23445','no rank'),(470139,10053,'Microtus maximowiczii','species'),(470140,467980,'Penidiella columbiana','species'),(470141,467980,'Penidiella nectandrae','species'),(470142,467980,'Penidiella rigidophora','species'),(470143,467980,'Penidiella strumelloidea','species'),(470144,467980,'Penidiella venezuelensis','species'),(470145,310298,'Bacteroides coprocola DSM 17136','no rank'),(470146,410072,'Coprococcus comes ATCC 27758','no rank'),(470147,237584,'Teratosphaeria suttonii','species'),(470149,112493,'Readeriella molleriana','no rank'),(470150,286,'Pseudomonas taiwanensis','species'),(470151,203686,'Theileria sp. ex Fukuoka Sika Deer','species'),(470152,203686,'Theileria sp. ex Hiroshima Sika Deer','species'),(470153,203686,'Theileria sp. ex Hokkaido Sika Deer','species'),(470154,203686,'Theileria sp. ex Miyazaki Sika Deer','species'),(470155,203686,'Theileria sp. ex Saitama Sika Deer','species'),(470156,203686,'Theileria sp. ex Tottori Sika Deer','species'),(470157,203686,'Theileria sp. ex Tsushima Sika Deer','species'),(470158,237584,'Teratosphaeria stellenboschiana','species'),(470159,72879,'Riparia diluta','species'),(470160,339351,'Hantavirus Fusong-Mf-731','species'),(470161,237584,'Teratosphaeria aff. nubilosa CBS 114419','species'),(470162,237584,'Teratosphaeria sp. CBS 208.94','species'),(470163,306883,'Readeriella readeriellophora','no rank'),(470164,84121,'Cetrelia pseudolivetorum','species'),(470165,37991,'Xylaria sp. D61','species'),(470166,675073,'Tomato marchitez virus','species'),(470169,467798,'Hematodinium sp. ex Carcinus maenas Cm753','species'),(470170,467798,'Hematodinium sp. ex Carcinus maenas Cm887','species'),(470171,5498,'Cladosporium herbaroides','species'),(470172,5498,'Cladosporium ossifragi','species'),(470173,5498,'Cladosporium pseudiridis','species'),(470174,5498,'Cladosporium ramotenellum','species'),(470175,5498,'Cladosporium sinuosum','species'),(470176,5498,'Cladosporium spinulosum','species'),(470177,5498,'Cladosporium subinflatum','species'),(470178,5498,'Cladosporium tenellum','species'),(470179,5498,'Cladosporium antarcticum','species'),(470181,5498,'Cladosporium subtilissimum','species'),(470182,5706,'unclassified Phytomonas','no rank'),(470183,470182,'Phytomonas sp. ex Allamanda cathartica','species'),(470184,470182,'Phytomonas sp. Bergamot','species'),(470185,470182,'Phytomonas sp. Blepharodon','species'),(470186,470182,'Phytomonas sp. EhetVz','species'),(470187,470182,'Phytomonas sp. EhiSur','species'),(470188,470182,'Phytomonas sp. EhiVz','species'),(470189,470182,'Phytomonas sp. EhyGu','species'),(470190,470182,'Phytomonas sp. EproVz','species'),(470191,470182,'Phytomonas sp. MandscBr','species'),(470192,470182,'Phytomonas sp. ManiBr','species'),(470193,470182,'Phytomonas sp. Rhabdadenia','species'),(470194,470182,'Phytomonas sp. TomSp','species'),(470195,470182,'Phytomonas sp. Trifolium','species'),(470196,5498,'Cladosporium aff. cladosporioides CBS 673.69','species'),(470197,5498,'Cladosporium aff. cladosporioides CBS 109082','species'),(470198,5498,'Cladosporium aff. cladosporioides CPC 11606','species'),(470199,5498,'Cladosporium aff. cladosporioides CPC 11609','species'),(470200,5498,'Cladosporium cf. subtilissimum CBS 172.52','species'),(470201,5498,'Cladosporium cf. subtilissimum CBS 113741','species'),(470202,5498,'Cladosporium cf. subtilissimum CBS 113742','species'),(470203,5498,'Cladosporium cf. subtilissimum CBS 113744','species'),(470204,5498,'Cladosporium cf. subtilissimum CPC 12484','species'),(470205,5498,'Cladosporium cf. subtilissimum CPC 12485','species'),(470206,132607,'environmental samples','no rank'),(470207,470206,'uncultured Planktothricoides sp.','species'),(470208,1118,'Coelosphaerium','genus'),(470209,470208,'environmental samples','no rank'),(470210,470209,'uncultured Coelosphaerium sp.','species'),(470211,1883,'Streptomyces sp. L083','species'),(470212,44533,'Anopheles sp. RiFe30i','species'),(470213,325454,'unclassified Deltapapillomavirus','no rank'),(470214,1175853,'Capreolus capreolus papillomavirus 1','no rank'),(470215,1276497,'Coranus','genus'),(470216,470215,'Coranus dilatatus','species'),(470217,470215,'Coranus emodicus','species'),(470218,470215,'Coranus fuscipennis','species'),(470219,470215,'Coranus hammarstroemi','species'),(470220,470215,'Coranus lativentris','species'),(470221,470215,'Coranus marginatus','species'),(470222,470215,'Coranus sichuensis','species'),(470223,470215,'Coranus spiniscutis','species'),(470224,470215,'Coranus subapterus','species'),(470225,204511,'Cydnocoris geniculatus','species'),(470226,238837,'Hemilepidotus papilio','species'),(470227,8093,'Hemitripterus bolini','species'),(470228,128988,'Columbicola n. sp. 1 DLR-2007','species'),(470229,128988,'Columbicola n. sp. 2 DLR-2007','species'),(470230,128988,'Columbicola n. sp. 3 DLR-2007','species'),(470231,128988,'Columbicola n. sp. 4 DLR-2007','species'),(470232,128988,'Columbicola n. sp. 5 DLR-2007','species'),(470233,128988,'Columbicola n. sp. 6a DLR-2007','species'),(470234,128988,'Columbicola n. sp. 6b DLR-2007','species'),(470235,128988,'Columbicola n. sp. 7 DLR-2007','species'),(470236,128988,'Columbicola n. sp. 8 DLR-2007','species'),(470237,128988,'Columbicola n. sp. 9 DLR-2007','species'),(470238,128988,'Columbicola angustus','species'),(470239,128988,'Columbicola arnoldi','species'),(470240,128988,'Columbicola beccarii','species'),(470241,128988,'Columbicola claviformis','species'),(470242,128988,'Columbicola clayae','species'),(470243,128988,'Columbicola claytoni','species'),(470244,128988,'Columbicola drowni','species'),(470245,128988,'Columbicola elbeli','species'),(470246,128988,'Columbicola emersoni','species'),(470247,128988,'Columbicola fortis','species'),(470248,128988,'Columbicola guimaraesi','species'),(470250,128988,'Columbicola mckeani','species'),(470251,128988,'Columbicola meinertzhageni','species'),(470252,128988,'Columbicola mjoebergi','species'),(470253,128988,'Columbicola paradoxus','species'),(470254,128988,'Columbicola streptopeliae','species'),(470255,128988,'Columbicola taschenbergi','species'),(470256,128988,'Columbicola tasmaniensis','species'),(470257,128988,'Columbicola triangularis','species'),(470258,128988,'Columbicola veigasimoni','species'),(470260,128988,'Columbicola waltheri','species'),(470261,128988,'Columbicola wecksteini','species'),(470262,128988,'Columbicola wolffhuegeli','species'),(470263,28817,'Petrochromis sp. \'Moshi\'','species'),(470264,28817,'Petrochromis sp. \'Kazumbe\'','species'),(470265,442248,'Auzakia danava','species'),(470266,442327,'Nymphalis vaualbum','species'),(470267,104514,'Melitaea jezabel','species'),(470269,40685,'Salix phylicifolia','species'),(470270,40685,'Salix aurita','species'),(470272,40685,'Salix lapponum','species'),(470273,40685,'Salix helvetica','species'),(470274,40685,'Salix daphnoides','species'),(470276,40685,'Salix myrsinites','species'),(470277,40685,'Salix borealis','species'),(470278,40685,'Salix cinerea','species'),(470282,3932,'Eucalyptus fastigata','species'),(470283,35973,'Santalum leptocladum','species'),(470284,35973,'Santalum lanceolatum x Santalum leptocladum','species'),(470286,39536,'Xanthorrhoea preissii','species'),(470287,125003,'Turpinia pomifera','species'),(470289,29278,'Cloning vector pGBPGWC','species'),(470290,29278,'Cloning vector pGBPGWG','species'),(470291,29278,'Cloning vector pGBPGWY','species'),(470292,29278,'Cloning vector pGHPGWC','species'),(470293,29278,'Cloning vector pGHPGWG','species'),(470294,29278,'Cloning vector pGHPGWY','species'),(470295,29278,'Cloning vector pGKPGWC','species'),(470296,29278,'Cloning vector pGKPGWG','species'),(470297,29278,'Cloning vector pGKPGWY','species'),(470298,29278,'Cloning vector pGKGWY','species'),(470299,29278,'Cloning vector pGKGWG','species'),(470300,29278,'Cloning vector pGKGWC','species'),(470301,29278,'Cloning vector pGHGWC','species'),(470302,29278,'Cloning vector pGHGWG','species'),(470303,29278,'Cloning vector pGHGWY','species'),(470304,29278,'Cloning vector pGBGWC','species'),(470305,29278,'Cloning vector pGBGWG','species'),(470306,29278,'Cloning vector pGBGWY','species'),(470307,87784,'Atherina sp. \'punctuata\'','species'),(470309,87784,'Atherina lagunae','species'),(470312,27977,'Nosema sp. BHKP-2007b','species'),(470313,186035,'Fragilariopsis nana','species'),(470314,196894,'Xanthomonas phage Xop411','species'),(470315,102793,'Influenza A virus (A/tufted duck/Switzerland/V504/2006(H5N1))','no rank'),(470316,102793,'Influenza A virus (A/common coot/Switzerland/V544/2006(H5N1))','no rank'),(470317,119210,'Influenza A virus (A/swine/Thailand/KU7-2/2004(H3N2))','no rank'),(470318,228096,'Pythium sp. AW-K','species'),(470319,228096,'Pythium sp. AW-M','species'),(470320,683823,'Aphanomyces sp. AW-L','species'),(470322,66057,'Lerista aericeps','species'),(470323,66057,'Lerista allanae','species'),(470324,66057,'Lerista allochira','species'),(470325,66057,'Lerista ameles','species'),(470326,66057,'Lerista apoda','species'),(470327,66057,'Lerista arenicola','species'),(470328,66057,'Lerista axillaris','species'),(470329,66057,'Lerista baynesi','species'),(470330,66057,'Lerista borealis','species'),(470332,66057,'Lerista carpentariae','species'),(470334,66057,'Lerista christinae','species'),(470335,66057,'Lerista cinerea','species'),(470336,66057,'Lerista colliveri','species'),(470337,66057,'Lerista connivens','species'),(470338,66057,'Lerista desertorum','species'),(470339,66057,'Lerista distinguenda','species'),(470340,66057,'Lerista edwardsae','species'),(470341,66057,'Lerista elegans','species'),(470342,66057,'Lerista elongata','species'),(470343,66057,'Lerista emmotti','species'),(470344,66057,'Lerista eupoda','species'),(470345,66057,'Lerista flammicauda','species'),(470346,66057,'Lerista fragilis','species'),(470347,66057,'Lerista frosti','species'),(470348,66057,'Lerista gascoynensis','species'),(470349,66057,'Lerista gerrardii','species'),(470350,66057,'Lerista greeri','species'),(470351,66057,'Lerista griffini','species'),(470352,66057,'Lerista haroldi','species'),(470353,66057,'Lerista humphriesi','species'),(470354,66057,'Lerista ingrami','species'),(470355,66057,'Lerista ips','species'),(470356,66057,'Lerista kalumburu','species'),(470357,66057,'Lerista karlschmidti','species'),(470358,66057,'Lerista kendricki','species'),(470359,66057,'Lerista kennedyensis','species'),(470360,66057,'Lerista labialis','species'),(470361,66057,'Lerista lineata','species'),(470362,66057,'Lerista lineopunctulata','species'),(470363,66057,'Lerista macropisthopus','species'),(470365,66057,'Lerista microtis','species'),(470366,66057,'Lerista muelleri','species'),(470367,66057,'Lerista neander','species'),(470368,66057,'Lerista nichollsi','species'),(470369,66057,'Lerista onsloviana','species'),(470370,66057,'Lerista orientalis','species'),(470371,66057,'Lerista petersoni','species'),(470372,66057,'Lerista picturata','species'),(470373,66057,'Lerista planiventralis','species'),(470375,66057,'Lerista praepedita','species'),(470376,66057,'Lerista punctatovittata','species'),(470377,66057,'Lerista puncticauda','species'),(470379,66057,'Lerista robusta','species'),(470381,66057,'Lerista simillima','species'),(470382,66057,'Lerista speciosa','species'),(470383,66057,'Lerista stictopleura','species'),(470384,66057,'Lerista storri','species'),(470385,66057,'Lerista stylis','species'),(470386,66057,'Lerista taeniata','species'),(470388,66057,'Lerista terdigitata','species'),(470389,66057,'Lerista tridactyla','species'),(470390,66057,'Lerista uniduo','species'),(470391,66057,'Lerista varia','species'),(470392,66057,'Lerista vermicularis','species'),(470393,66057,'Lerista viduata','species'),(470394,66057,'Lerista vittata','species'),(470395,66057,'Lerista walkeri','species'),(470396,66057,'Lerista wilkinsi','species'),(470397,66057,'Lerista xanthura','species'),(470398,66057,'Lerista yuna','species'),(470399,66057,'Lerista zonulata','species'),(470400,754181,'Hydrozoanthidae sp. \'302\'','species'),(470402,66057,'Lerista chordae','species'),(470403,66057,'Lerista zietzi','species'),(470408,44924,'Parazoanthus sp. \'Senegal\'','species'),(470409,328565,'Savalia sp. FS-2007','species'),(470410,44924,'Parazoanthus anguicomus','species'),(470411,44924,'Parazoanthus elongatus','species'),(470412,44924,'Parazoanthus sp. \'Mada3\'','species'),(470413,328567,'Parazoanthid sp. \'CORSARO72\'','species'),(470414,328579,'Acrozoanthus australiae','species'),(470415,328560,'Epizoanthus arenaceus','species'),(470416,328560,'Epizoanthus fiordicus','species'),(470418,328560,'Epizoanthus sp. \'Sub-Antarctic\'','species'),(470419,328560,'Epizoanthus lindhali','species'),(470420,328560,'Epizoanthus sp. \'Deep Mediterranea\' 1','species'),(470421,328560,'Epizoanthus sp. \'Deep Mediterranea\' 2','species'),(470422,208726,'Human hepatitis A virus Hu/Germany/GBM/1976','no rank'),(470423,208726,'Human hepatitis A virus Hu/China/H2/1982','no rank'),(470424,208726,'Human hepatitis A virus Hu/Arizona/HAS-15/1979','no rank'),(470425,170971,'Parabuthus liosoma','species'),(470426,328567,'parazoanthid sp. \'Antarctic\' 1','species'),(470427,328567,'parazoanthid sp. \'Antarctic\' 2','species'),(470428,328567,'parazoanthid sp. \'Antarctic\' 3','species'),(470429,328567,'parazoanthid sp. \'S-Pacific\'','species'),(470430,44924,'Parazoanthus sp. \'Tasmania\'','species'),(470431,44924,'Parazoanthus sp. \'1972\'','species'),(470432,44924,'Parazoanthus sp. \'Tasmania 2\'','species'),(470433,86596,'Palythoa sp. \'Mada\'','species'),(470434,328560,'Epizoanthus sp. \'335\'','species'),(470435,68437,'Scaphiophryne sp. FAZC 12533_2','species'),(470436,68437,'Scaphiophryne sp. FAZC 13026_3','species'),(470437,410361,'Mantella cf. expectata/betsileo FAZC 12810','species'),(470438,410361,'Mantella cf. expectata/betsileo FAZC 12827','species'),(470439,237462,'Anungitopsis speciosa','species'),(470440,85635,'Hovenia witches\'-broom phytoplasma','species'),(470441,82105,'Cladophialophora australiensis','species'),(470442,2239,'Halobacterium sp. Y12','species'),(470443,80835,'Portunus armatus','species'),(470444,80835,'Portunus reticulatus','species'),(470445,80835,'Portunus segnis','species'),(470446,28453,'Sphingobacterium kitahiroshimense','species'),(470447,82105,'Cladophialophora hostae','species'),(470449,82105,'Cladophialophora potulentorum','species'),(470450,82105,'Cladophialophora proteae','species'),(470451,82105,'Cladophialophora scillae','species'),(470452,82105,'Cladophialophora sp. CBS 350.83','species'),(470453,46225,'Moraxella pluranimalium','species'),(470454,155170,'Cylindrosympodium','genus'),(470455,470454,'Cylindrosympodium lauri','species'),(470456,226991,'Cyphellophora hylomeconis','species'),(470457,5583,'Exophiala eucalyptorum','species'),(470458,5583,'Exophiala sp. CBS 115142','species'),(470459,5583,'Exophiala sp. CBS 115143','species'),(470460,5583,'Exophiala sp. CPC 12171','species'),(470461,5583,'Exophiala sp. CPC 12172','species'),(470462,5583,'Exophiala sp. CPC 12173','species'),(470463,50375,'Fusicladium africanum','species'),(470465,50375,'Fusicladium catenosporum','species'),(470466,50375,'Fusicladium fagi','species'),(470467,50375,'Fusicladium intermedium','species'),(470469,50375,'Fusicladium oleagineum','species'),(470470,50375,'Fusicladium phillyreae','species'),(470471,50375,'Fusicladium pini','species'),(470472,33882,'Microbacterium sp. PLL-3','species'),(470473,1827,'Rhodococcus sp. PLL-1','species'),(470474,50375,'Fusicladium ramoconidii','species'),(470475,50375,'Fusicladium rhodense','species'),(470477,437799,'Polyscytalum','genus'),(470478,470477,'Polyscytalum fecundissimum','species'),(470479,415586,'Protoventuria alpina','species'),(470480,5024,'Venturia aceris','species'),(470482,497,'Psychrobacter piscidermidis','species'),(470483,5024,'Venturia anemones','species'),(470484,5024,'Venturia atriseda','species'),(470485,5024,'Venturia aucupariae','species'),(470486,5024,'Venturia cephalariae','species'),(470487,5024,'Venturia crataegi','species'),(470488,5024,'Venturia ditricha','species'),(470489,5024,'Venturia fraxini','species'),(470490,5024,'Venturia helvetica','species'),(470491,118884,'Burzellia','genus'),(470492,470491,'Burzellia piscidermidis','species'),(470493,3990,'Euphorbia pinea','species'),(470496,330788,'Pseudocladosporium hachijoense','species'),(470497,5024,'Venturia lonicerae','species'),(470498,5024,'Venturia macularis','species'),(470499,5024,'Venturia maculiformis','species'),(470500,5024,'Venturia minuta','species'),(470501,5024,'Venturia polygoni-vivipari','species'),(470502,5024,'Venturia sp. CBS 681.74','species'),(470503,304199,'Venturia tremulae var. grandidentatae','varietas'),(470504,304199,'Venturia tremulae var. populi-albae','varietas'),(470505,304199,'Venturia tremulae var. tremulae','varietas'),(470506,5024,'Venturia viennotii','species'),(470507,371109,'Zeloasperisporium','genus'),(470508,470507,'Zeloasperisporium hyphopodioides','species'),(470509,1883,'Streptomyces sp. JS-10','species'),(470510,1883,'Streptomyces sp. JS-12','species'),(470511,1883,'Streptomyces sp. JS-14','species'),(470512,1883,'Streptomyces sp. JS-17','species'),(470513,1883,'Streptomyces sp. JS-19','species'),(470514,1883,'Streptomyces sp. JS-20','species'),(470515,1883,'Streptomyces sp. JS-8','species'),(470516,45188,'Guaiacum coulteri','species'),(470517,3749,'Malus rockii','species'),(470518,3766,'Pyrus amygdaliformis','species'),(470519,3766,'Pyrus dimorphophylla','species'),(470520,3766,'Pyrus fauriei','species'),(470521,3766,'Pyrus hondoensis','species'),(470522,3766,'Pyrus hopeiensis','species'),(470523,3766,'Pyrus koehnei','species'),(470524,3766,'Pyrus cossonii','species'),(470525,3766,'Pyrus pashia','species'),(470526,3766,'Pyrus phaeocarpa','species'),(470527,3766,'Pyrus pseudopashia','species'),(470528,3766,'Pyrus serrulata','species'),(470529,3766,'Pyrus xerophila','species'),(470531,102793,'Influenza A virus (A/bird/Thailand/Nakornsawan-01/2004(H5N1))','no rank'),(470532,102793,'Influenza A virus (A/chicken/Kamphaengphet//NIAH6-3-0019/2005(H5N1))','no rank'),(470533,102793,'Influenza A virus (A/chicken/Kamphaengphet/NIAH6-3-0020/2005(H5N1))','no rank'),(470534,102793,'Influenza A virus (A/chicken/Kamphaengphet/NIAH6-3-0027/2005(H5N1))','no rank'),(470535,102793,'Influenza A virus (A/chicken/Kamphaengphet/NIAH6-3-0028/2005(H5N1))','no rank'),(470536,102793,'Influenza A virus (A/chicken/Kamphaenphet/NIAH6-2-0046/2004(H5N1))','no rank'),(470537,102793,'Influenza A virus (A/chicken/Nakornsawan/NIAH6-3-0014/2005(H5N1))','no rank'),(470538,102793,'Influenza A virus (A/chicken/Nakornsawan/NIAH6-3-0023/2005(H5N1))','no rank'),(470539,102793,'Influenza A virus (A/chicken/Nakornsawan/NIAH6-3-0025/2005(H5N1))','no rank'),(470540,102793,'Influenza A virus (A/chicken/Phitsanulok/NIAH6-3-0016/2005(H5N1))','no rank'),(470541,102793,'Influenza A virus (A/chicken/Phitsanulok/NIAH6-3-0022/2005(H5N1))','no rank'),(470542,102793,'Influenza A virus (A/chicken/Phitsanulok/NIAH6-3-0024/2005(H5N1))','no rank'),(470543,102793,'Influenza A virus (A/chicken/Phitsanulok/NIAH6-3-0026/2005(H5N1))','no rank'),(470544,102793,'Influenza A virus (A/chicken/Sukhothai/NIAH6-3-0005/2005(H5N1))','no rank'),(470545,102793,'Influenza A virus (A/chicken/Sukhothai/NIAH6-3-0013/2005(H5N1))','no rank'),(470546,102793,'Influenza A virus (A/chicken/Uthaithani/NIAH6-3-0007/2005(H5N1))','no rank'),(470547,102793,'Influenza A virus (A/chicken/Uthaithani/NIAH6-3-0021/2005(H5N1))','no rank'),(470548,102793,'Influenza A virus (A/duck/Kamphaenphet/NIAH6-2-0045/2004(H5N1))','no rank'),(470549,102793,'Influenza A virus (A/duck/Phichit/NIAH6-3-0018/2005(H5N1))','no rank'),(470550,102793,'Influenza A virus (A/duck/Phitsanulok/NIAH6-3-0015/2005(H5N1))','no rank'),(470551,102793,'Influenza A virus (A/little cuckoo-dove/Tak-2-01/2004(H5N1))','no rank'),(470552,102793,'Influenza A virus (A/open-bill ibis/Thailand/Nakornsawan-01/2004(H5N1))','no rank'),(470553,102793,'Influenza A virus (A/pigeon/Thailand-01/2004(H5N1))','no rank'),(470554,102793,'Influenza A virus (A/pigeon/Thailand/Phitsanulok01/2004(H5N1))','no rank'),(470555,102793,'Influenza A virus (A/pigeon/Thailand/Uttaradit-01/2004(H5N1))','no rank'),(470556,102793,'Influenza A virus (A/quail/Thailand/Phichit-01/2004(H5N1))','no rank'),(470557,102793,'Influenza A virus (A/quail/Thailand/Phitsanulok-01/2004(H5N1))','no rank'),(470558,102793,'Influenza A virus (A/sparrow/Thailand/Phitsanulok-01/2004(H5N1))','no rank'),(470560,55049,'Ictonyx libyca','species'),(470561,204264,'Galictis cuja','species'),(470562,204266,'Melogale personata','species'),(470563,416916,'environmental samples','no rank'),(470564,470563,'uncultured Aggregatibacter sp.','species'),(470565,838,'Prevotella histicola','species'),(470566,22868,'Anemone alpina','species'),(470567,3954,'Buchenavia','genus'),(470568,470567,'Buchenavia tetraphylla','species'),(470570,13054,'Epilobium montanum','species'),(470571,13090,'Hosta plantaginea','species'),(470572,40685,'Salix caesia','species'),(470573,65556,'Alcea arbelensis','species'),(470574,65556,'Alcea aucheri','species'),(470575,65556,'Alcea excubita','species'),(470576,65556,'Alcea flavovirens','species'),(470577,65556,'Alcea gorganica','species'),(470578,65556,'Alcea glabrata','species'),(470579,65556,'Alcea koelzii','species'),(470580,65556,'Alcea kurdica','species'),(470581,65556,'Alcea longipedicellata','species'),(470582,65556,'Alcea rechingeri','species'),(470583,65556,'Alcea rhyticarpa','species'),(470584,65556,'Alcea sachsachanica','species'),(470585,65556,'Alcea setosa','species'),(470586,65556,'Alcea schirazana','species'),(470587,65556,'Alcea tabrisiana','species'),(470588,65556,'Alcea wilhelminae','species'),(470589,2803,'Palisada','genus'),(470590,470589,'Palisada perforata','species'),(470591,208726,'Human hepatitis A virus Hu/France/CF-53/1979','no rank'),(470592,208726,'Human hepatitis A virus Hu/Sierra Leone/SLF88/1988','no rank'),(470593,208726,'Human hepatitis A virus Hu/Norway/NOR-21/1998','no rank'),(470594,12101,'Simian hepatitis A virus Macaca/Indonesia/JM55/1985','no rank'),(470595,219820,'Haemoproteus sp. Delurb1','species'),(470596,219820,'Haemoproteus sp. Delurb2','species'),(470597,219820,'Haemoproteus sp. Delurb3','species'),(470598,219829,'Plasmodium sp. Delurb4','species'),(470599,219829,'Plasmodium sp. Delurb5','species'),(470600,323650,'Anonconotus','genus'),(470601,470600,'Anonconotus baracunensis','species'),(470602,323650,'Antaxius','genus'),(470603,470602,'Antaxius hispanicus','species'),(470604,470602,'Antaxius pedestris','species'),(470605,323650,'Anterastes','genus'),(470606,470605,'Anterastes burri','species'),(470607,470605,'Anterastes serbicus','species'),(470608,323650,'Bolua','genus'),(470609,470608,'Bolua turkiyae','species'),(470610,323650,'Bucephaloptera','genus'),(470611,470610,'Bucephaloptera bucephala','species'),(470612,323650,'Ctenodecticus','genus'),(470613,470612,'Ctenodecticus granatensis','species'),(470614,441216,'Decticus albifrons','species'),(470615,441216,'Decticus annaelisae','species'),(470616,323650,'Eupholidoptera','genus'),(470617,470616,'Eupholidoptera anatolica','species'),(470618,470616,'Eupholidoptera annulipes','species'),(470619,470616,'Eupholidoptera chabrieri','species'),(470620,470616,'Eupholidoptera karatolosi','species'),(470621,470616,'Eupholidoptera krueperi','species'),(470622,470616,'Eupholidoptera mersinensis','species'),(470623,470616,'Eupholidoptera mirzayani','species'),(470624,470616,'Eupholidoptera prasina','species'),(470625,470616,'Eupholidoptera smyrnensis','species'),(470628,323650,'Medecticus','genus'),(470629,470628,'Medecticus assimilis','species'),(470630,323650,'Metaballus','genus'),(470631,470630,'Metaballus mucronatus','species'),(470632,441235,'Montana barretii','species'),(470633,441235,'Montana schereri','species'),(470634,441235,'Montana tomini','species'),(470635,441235,'Montana uvarovi','species'),(470636,323650,'Pachytrachis','genus'),(470637,470636,'Pachytrachis gracilis','species'),(470638,470636,'Pachytrachis sp. 233','species'),(470639,470636,'Pachytrachis striolatus','species'),(470640,323650,'Paradrymadusa','genus'),(470641,470640,'Paradrymadusa sp. 290','species'),(470642,323650,'Parapholidoptera','genus'),(470643,470642,'Parapholidoptera cf. noxia 422','species'),(470644,470642,'Parapholidoptera distincta','species'),(470645,323650,'Parnassiana','genus'),(470646,470645,'Parnassiana dirphys','species'),(470647,470645,'Parnassiana parnassica','species'),(470648,470645,'Parnassiana tenuis','species'),(470649,302091,'Pholidoptera fallax','species'),(470650,302091,'Pholidoptera sp. 285','species'),(470651,323650,'Platycleis','genus'),(470652,470651,'Platycleis affinis','species'),(470653,470651,'Platycleis albopunctata','species'),(470654,470651,'Platycleis cf. affinis 268','species'),(470655,471294,'Modestana cf. ebneri 124','species'),(470656,471296,'Squamiana cf. sinuata 209','species'),(470657,470651,'Platycleis escalerai','species'),(470658,470651,'Platycleis falx','species'),(470659,470651,'Platycleis hispanica','species'),(470661,470651,'Platycleis intermedia','species'),(470662,470651,'Platycleis sabulosa','species'),(470663,471296,'Squamiana sp. 309','species'),(470664,471295,'Sporadiana sporadarum','species'),(470665,323650,'Psorodonotus','genus'),(470666,470665,'Psorodonotus ebneri','species'),(470667,470665,'Psorodonotus fieberi','species'),(470668,323650,'Rammeola','genus'),(470669,470668,'Rammeola anatolica','species'),(470670,323650,'Rhacocleis','genus'),(470671,470670,'Rhacocleis sp. 193','species'),(470672,323650,'Sepiana','genus'),(470673,470672,'Sepiana sepium','species'),(470675,470676,'Tessellana incerta','species'),(470676,323650,'Tessellana','genus'),(470677,470676,'Tessellana nigrosignata','species'),(470678,470676,'Tessellana orina','species'),(470679,470676,'Tessellana tessellata','species'),(470680,470676,'Tessellana veyseli','species'),(470681,323650,'Uvarovistia','genus'),(470682,470681,'Uvarovistia satunini','species'),(470683,470681,'Uvarovistia sp. 212','species'),(470684,323650,'Yersinella','genus'),(470685,470684,'Yersinella raymondi','species'),(470686,323357,'Metrioptera caprai','species'),(470689,88710,'Pesotum sp. CCF3725','species'),(470690,5598,'Alternaria cassiae','species'),(470691,5598,'Alternaria anagallidis','species'),(470692,470691,'Alternaria anagallidis var. anagallidis','varietas'),(470693,5598,'Alternaria cretica','species'),(470694,5598,'Alternaria grandis','species'),(470695,5598,'Alternaria helianthiinficiens','species'),(470697,82105,'Cladophialophora sp. CBS 259.83','species'),(470698,82105,'Cladophialophora sp. CBS 454.82','species'),(470699,82105,'Cladophialophora aff. carrionii CBS 116923','species'),(470700,82105,'Cladophialophora sp. CBS 834.96','species'),(470701,82105,'Cladophialophora sp. CBS 102237','species'),(470702,82105,'Cladophialophora sp. CBS 102227','species'),(470703,82105,'Cladophialophora sp. CBS 109797','species'),(470704,82105,'Cladophialophora yegresii','species'),(470705,216795,'Neopicrorhiza','genus'),(470706,470705,'Neopicrorhiza scrophulariiflora','species'),(470707,220585,'Deiregyne riodelayensis','species'),(470708,220577,'Aulosepalum ramentaceum','species'),(470709,220577,'Aulosepalum oestlundii','species'),(470710,220577,'Aulosepalum obtusum','species'),(470711,220585,'Deiregyne nelsonii','species'),(470712,220577,'Aulosepalum hemichreum','species'),(470713,114727,'Influenza A virus (A/Hong Kong/948/2006(H1N1))','no rank'),(470714,119210,'Influenza A virus (A/Hong Kong/2268/2006(H3N2))','no rank'),(470715,372087,'Saprolegnia sp. nuchiae','species'),(470716,83644,'Agaricus sp. RWK 1664','no rank'),(470717,5340,'Agaricus subsubensis','species'),(470718,13428,'Cinnamomum longipaniculatum','species'),(470719,7997,'Ictalurus sp. USON1115-1','species'),(470720,7997,'Ictalurus sp. USON1120-1','species'),(470721,425419,'Walkerella benjamini','species'),(470722,65556,'Alcea sulphurea','species'),(470723,337972,'Dibrachys sp. n. JHX-2007','species'),(470724,425419,'Walkerella sp. 1 JHX-2007','species'),(470725,130903,'Philotrypesis sp. 1 JHX-2007','species'),(470726,130903,'Philotrypesis sp. 2 JHX-2007','species'),(470727,75233,'Sycophila sp. 2 JHX-2007','species'),(470729,27772,'Coregonus tugun','species'),(470730,42298,'Celastrina neglecta','species'),(470731,442172,'Euxanthe eurinome','species'),(470732,119287,'Sphinx ligustri','species'),(470733,57727,'uncultured Acidobacteria bacterium cosmid p2H8','species'),(470734,286,'Pseudomonas sp. P4-7','species'),(470735,1218315,'Brucella inopinata BO1','no rank'),(470736,1386,'Bacillus sp. ADS9','species'),(470737,1386,'Bacillus sp. ADS12','species'),(470738,1485,'Clostridium sp. ADS23','species'),(470739,1743,'Propionibacterium sp. ADS25','species'),(470740,1730,'Eubacterium sp. ADS17','species'),(470741,547,'Enterobacter sp. EV-SA01','species'),(470742,1386,'Bacillus sp. F81612','species'),(470743,1827,'Rhodococcus sp. ECU0066','species'),(470744,1386,'Bacillus sp. 96-79','species'),(470745,1813,'Amycolatopsis sp. YIM C450','species'),(470746,1663,'Arthrobacter sp. YIM 602','species'),(470747,1663,'Arthrobacter sp. YIM C151','species'),(470748,1663,'Arthrobacter sp. YIM C348','species'),(470749,1663,'Arthrobacter sp. YIM C478','species'),(470750,1663,'Arthrobacter sp. YIM C733','species'),(470751,1663,'Arthrobacter sp. YIM C814','species'),(470752,1663,'Arthrobacter sp. YIM C818','species'),(470753,1663,'Arthrobacter sp. YIM C323','species'),(470754,1386,'Bacillus sp. YIM C145','species'),(470755,1386,'Bacillus sp. YIM C203','species'),(470756,1386,'Bacillus sp. YIM C209','species'),(470757,1386,'Bacillus sp. YIM C217','species'),(470758,1386,'Bacillus sp. YIM C220','species'),(470759,1386,'Bacillus sp. YIM C226','species'),(470760,1386,'Bacillus sp. YIM C264','species'),(470761,1386,'Bacillus sp. YIM C402','species'),(470762,1386,'Bacillus sp. YIM C419','species'),(470763,1386,'Bacillus sp. YIM C436','species'),(470764,1386,'Bacillus sp. YIM C519','species'),(470765,1386,'Bacillus sp. YIM C579','species'),(470766,1386,'Bacillus sp. YIM C585','species'),(470767,1386,'Bacillus sp. YIM C599','species'),(470768,1386,'Bacillus sp. YIM C695','species'),(470769,1386,'Bacillus sp. YIM C730','species'),(470770,1386,'Bacillus sp. YIM C737','species'),(470771,1386,'Bacillus sp. YIM C816','species'),(470772,43668,'Brachybacterium sp. YIM C455','species'),(470773,41275,'Brevundimonas sp. YIM C697','species'),(470774,74385,'Gracilibacillus sp. YIM C229','species'),(470775,45667,'Halobacillus sp. YIM C266','species'),(470776,45667,'Halobacillus sp. YIM C274','species'),(470777,45667,'Halobacillus sp. YIM C824','species'),(470778,45667,'Halobacillus sp. YIM C825','species'),(470779,2745,'Halomonas sp. YIM C208','species'),(470780,2745,'Halomonas sp. YIM C227','species'),(470781,2745,'Halomonas sp. YIM C233','species'),(470782,2745,'Halomonas sp. YIM C246','species'),(470783,2745,'Halomonas sp. YIM C247','species'),(470784,2745,'Halomonas sediminis','species'),(470785,2745,'Halomonas sp. YIM C249','species'),(470786,2745,'Halomonas sp. YIM C300','species'),(470787,2745,'Halomonas sp. YIM C301','species'),(470788,2745,'Halomonas sp. YIM C736','species'),(470789,2745,'Halomonas sp. YIM C822','species'),(470790,135575,'Idiomarina sp. YIM C346','species'),(470791,57493,'Kocuria sp. YIM C357','species'),(470792,57493,'Kocuria sp. YIM C407','species'),(470793,57493,'Kocuria sp. YIM C461','species'),(470794,57493,'Kocuria sp. YIM C620','species'),(470795,110932,'Leifsonia sp. YIM C813','species'),(470796,68,'Lysobacter sp. YIM C734','species'),(470797,157226,'Marinibacillus sp. YIM C294','species'),(470798,157226,'Marinibacillus sp. YIM C304','species'),(470799,157226,'Marinibacillus sp. YIM C596','species'),(470800,33882,'Microbacterium sp. YIM C433','species'),(470801,48073,'Microbulbifer sp. YIM C306','species'),(470802,1269,'Micrococcus sp. YIM C694','species'),(470803,253183,'Myceligenerans sp. YIM C395','species'),(470804,253183,'Myceligenerans sp. YIM C625','species'),(470805,2013,'Nocardiopsis sp. YIM C20','species'),(470806,57494,'Nesterenkonia sp. YIM C731','species'),(470807,57494,'Nesterenkonia sp. YIM C732','species'),(470808,57494,'Nesterenkonia sp. YIM C830','species'),(470809,57494,'Nesterenkonia sp. YIM C833','species'),(470810,2013,'Nocardiopsis sp. YIM C19','species'),(470811,2013,'Nocardiopsis sp. YIM C381','species'),(470812,2013,'Nocardiopsis sp. YIM C555','species'),(470813,2013,'Nocardiopsis sp. YIM C560','species'),(470814,2013,'Nocardiopsis sp. YIM C806','species'),(470815,200903,'Paraliobacillus quinghaiensis','species'),(470816,1372,'Planococcus sp. YIM C703','species'),(470817,1372,'Planococcus sp. YIM C738','species'),(470818,1372,'Planococcus sp. YIM C739','species'),(470819,1372,'Planococcus sp. YIM C823','species'),(470820,1372,'Planococcus sp. YIM C827','species'),(470821,1372,'Planococcus sp. YIM C832','species'),(470822,43676,'Promicromonospora sp. YIM C653','species'),(470823,43676,'Promicromonospora sp. YIM C656','species'),(470824,286,'Pseudomonas sp. YIM C488','species'),(470825,1847,'Pseudonocardia sp. YIM C680','species'),(470826,83612,'Psychroflexus sediminis','species'),(470827,67575,'Rheinheimera sp. YIM C817','species'),(470828,1827,'Rhodococcus sp. YIM C589','species'),(470829,1827,'Rhodococcus sp. YIM C683','species'),(470830,1827,'Rhodococcus sp. YIM C684','species'),(470831,32207,'Rothia sp. YIM C456','species'),(470832,1569,'Sporosarcina sp. YIM C303','species'),(470833,1883,'Streptomyces sp. YIM C324','species'),(470834,1883,'Streptomyces sp. YIM C327','species'),(470835,1883,'Streptomyces sp. YIM C393','species'),(470836,1883,'Streptomyces sp. YIM C426','species'),(470837,1883,'Streptomyces sp. YIM C496','species'),(470838,1883,'Streptomyces sp. YIM C501','species'),(470839,1883,'Streptomyces sp. YIM C503','species'),(470840,1883,'Streptomyces sp. YIM C504','species'),(470841,1883,'Streptomyces sp. YIM C506','species'),(470842,1883,'Streptomyces sp. YIM C513','species'),(470843,1883,'Streptomyces sp. YIM C520','species'),(470844,1883,'Streptomyces sp. YIM C524','species'),(470845,1883,'Streptomyces sp. YIM C535','species'),(470846,1883,'Streptomyces sp. YIM C547','species'),(470847,1883,'Streptomyces sp. YIM C549','species'),(470848,1883,'Streptomyces sp. YIM C565','species'),(470849,1883,'Streptomyces sp. YIM C566','species'),(470850,1883,'Streptomyces sp. YIM C607','species'),(470851,1883,'Streptomyces sp. YIM C617','species'),(470852,1883,'Streptomyces sp. YIM C630','species'),(470853,1883,'Streptomyces sp. YIM C659','species'),(470854,1883,'Streptomyces sp. YIM C660','species'),(470855,1883,'Streptomyces sp. YIM C663','species'),(470856,1883,'Streptomyces sp. YIM C710','species'),(470857,1883,'Streptomyces sp. YIM C718','species'),(470858,1883,'Streptomyces sp. YIM C732','species'),(470859,1883,'Streptomyces sp. YIM C803','species'),(470860,84406,'Virgibacillus sp. YIM C510','species'),(470861,84406,'Virgibacillus sp. YIM C826','species'),(470862,84406,'Virgibacillus sp. YIM C831','species'),(470863,84406,'Virgibacillus sp. YIM C834','species'),(470864,74385,'Gracilibacillus halophilus','species'),(470865,1234428,'Staphylococcus phage SAP-2','species'),(470866,561367,'Salinimicrobium terrae','species'),(470867,61432,'Flavobacteriaceae bacterium YIM C421','species'),(470868,222,'Achromobacter marplatensis','species'),(470869,58003,'Depressaria depressana','species'),(470870,40133,'Macrosoma tipulata','species'),(470871,127350,'Marpesia eleuchea','species'),(470872,42280,'Libytheana terena','species'),(470873,113295,'Hypanartia paullus','species'),(470875,92010,'Hepialus humuli','species'),(470876,270467,'Neptis ida','species'),(470877,357,'Agrobacterium sp. J3-25','species'),(470878,357,'Agrobacterium sp. J3-51','species'),(470879,357,'Agrobacterium sp. J3-56','species'),(470880,357,'Agrobacterium sp. J3-80','species'),(470881,357,'Agrobacterium sp. J3-N14','species'),(470882,357,'Agrobacterium sp. J3-N17','species'),(470883,357,'Agrobacterium sp. J3-N2','species'),(470884,357,'Agrobacterium sp. J3-N4','species'),(470885,357,'Agrobacterium sp. J3-N60','species'),(470886,357,'Agrobacterium sp. J3-N81','species'),(470887,379,'Rhizobium sp. J3-N16','species'),(470888,379,'Rhizobium sp. J3-N61','species'),(470889,379,'Rhizobium sp. J3-58','species'),(470890,379,'Rhizobium sp. J3-61','species'),(470891,379,'Rhizobium sp. J3-63','species'),(470892,379,'Rhizobium sp. J3-86','species'),(470893,379,'Rhizobium sp. J3-AN41','species'),(470894,379,'Rhizobium sp. J3-N11-2','species'),(470895,379,'Rhizobium sp. J3-N19','species'),(470896,379,'Rhizobium sp. J3-N32','species'),(470897,379,'Rhizobium sp. J3-N51','species'),(470898,379,'Rhizobium sp. J3-N52','species'),(470899,379,'Rhizobium sp. J3-N54','species'),(470900,379,'Rhizobium sp. J3-N8','species'),(470901,379,'Rhizobium sp. J3-N84','species'),(470902,28105,'Sinorhizobium sp. J3-36','species'),(470903,28105,'Sinorhizobium sp. J3-39','species'),(470904,28105,'Sinorhizobium sp. J3-42','species'),(470905,28105,'Sinorhizobium sp. J3-44','species'),(470906,28105,'Sinorhizobium sp. J3-46','species'),(470907,28105,'Sinorhizobium sp. J3-47-1','species'),(470908,28105,'Sinorhizobium sp. J3-47-2','species'),(470909,28105,'Sinorhizobium sp. J3-49','species'),(470910,28105,'Sinorhizobium sp. J3-70','species'),(470911,28105,'Sinorhizobium sp. J3-85','species'),(470912,28105,'Sinorhizobium sp. J3-AN56','species'),(470913,28105,'Sinorhizobium sp. J3-N26','species'),(470914,28105,'Sinorhizobium sp. J3-N46','species'),(470915,381761,'Elliptochloris bilobata var. corticola','varietas'),(470916,11599,'Hantaanvirus CGAa2','no rank'),(470917,11599,'Hantaanvirus CGAa75','no rank'),(470918,11599,'Hantaanvirus CGHu1','no rank'),(470919,11599,'Hantaanvirus CGRn45','no rank'),(470920,11599,'Hantaanvirus CJAp93','no rank'),(470921,1040653,'Creolimax fragrantissima','species'),(470922,198625,'unclassified Ichthyophonida','no rank'),(470923,561519,'Magadanichthys','genus'),(470924,470923,'Magadanichthys skopetsi','species'),(470925,561519,'Gymnelopsis','genus'),(470926,470925,'Gymnelopsis ochotensis','species'),(470927,476929,'Pholidapus','genus'),(470928,470927,'Pholidapus dybowskii','species'),(470929,61468,'Baculum pingliense','species'),(470930,441222,'Diestrammena asynamora','species'),(470931,53335,'Pantoea anthophila','species'),(470932,53335,'Pantoea deleyi','species'),(470933,53335,'Pantoea eucalypti','species'),(470934,53335,'Pantoea vagans','species'),(470935,323203,'Erianthus versicolor','species'),(470936,528,'Ochrobactrum sp. F1','species'),(470937,443298,'Pielomastax','genus'),(470938,470937,'Pielomastax guliujiangensis','species'),(470939,82804,'Teleogryllus occipitalis','species'),(470940,263544,'Tridactylus sp. chinensis','species'),(470941,3395,'Cycas debaoensis','species'),(470942,58550,'Eucriotettix','genus'),(470944,470942,'Eucriotettix oculatus','species'),(470945,58550,'Bolivaritettix','genus'),(470946,470945,'Bolivaritettix lativertex','species'),(470947,197320,'Chondrophycus cf. thuyoides','species'),(470948,99900,'Laurencia sp. pelucida','species'),(470949,99900,'Laurencia majuscula','species'),(470952,38326,'Botryocladia wynnei','species'),(470953,191291,'Nautilia sp. MT3','species'),(470954,191291,'Nautilia sp. MT4','species'),(470955,191291,'Nautilia sp. MT5','species'),(470956,48479,'enrichment culture clone BSE8','species'),(470957,48479,'enrichment culture clone BSEaclA2','species'),(470958,48479,'enrichment culture clone BSEaclA3','species'),(470959,48479,'enrichment culture clone BSEaclA4','species'),(470960,48479,'enrichment culture clone BSEaclA5','species'),(470961,48479,'enrichment culture clone BSEaclB2','species'),(470962,48479,'enrichment culture clone BSEaclB5','species'),(470963,48479,'enrichment culture clone BSaclA1','species'),(470964,48479,'enrichment culture clone BSaclA17','species'),(470965,48479,'enrichment culture clone BSaclA18','species'),(470966,48479,'enrichment culture clone BSaclA20','species'),(470967,48479,'enrichment culture clone BSaclA25','species'),(470968,48479,'enrichment culture clone BSaclA26','species'),(470969,48479,'enrichment culture clone BSaclA28','species'),(470970,48479,'enrichment culture clone BSaclA29','species'),(470971,48479,'enrichment culture clone BSaclA30','species'),(470972,48479,'enrichment culture clone BSaclA36','species'),(470973,48479,'enrichment culture clone BSaclA37','species'),(470974,48479,'enrichment culture clone BSaclA39','species'),(470975,48479,'enrichment culture clone BSaclA40','species'),(470976,48479,'enrichment culture clone BSaclA6','species'),(470977,48479,'enrichment culture clone MAR1','species'),(470978,48479,'enrichment culture clone MAR10','species'),(470979,48479,'enrichment culture clone MAR11','species'),(470980,48479,'enrichment culture clone MAR13','species'),(470981,48479,'enrichment culture clone MAR15','species'),(470982,48479,'enrichment culture clone MAR3','species'),(470983,48479,'enrichment culture clone MAR4','species'),(470984,48479,'enrichment culture clone MAR56','species'),(470985,48479,'enrichment culture clone MAR6','species'),(470986,48479,'enrichment culture clone MAR62','species'),(470987,48479,'enrichment culture clone MAR76','species'),(470988,48479,'enrichment culture clone MAR8','species'),(470992,48479,'enrichment culture clone RaclB16','species'),(470993,48479,'enrichment culture clone RaclB21','species'),(470994,48479,'enrichment culture clone RaclB7','species'),(470997,81591,'Chrysymenia nodulosa','species'),(470998,81591,'Chrysymenia planifrons','species'),(470999,81591,'Chrysymenia enteromorpha','species'),(471000,344624,'Ceratinia tutia n. ssp. ME-2007','subspecies'),(471001,344626,'Episcada sulphurea','species'),(471002,471001,'Episcada sulphurea n. ssp. 1 ME-2007','subspecies'),(471003,304541,'Godyris zavaleta n. ssp. 2 ME-2007','subspecies'),(471004,127245,'Mechanitis polymnia n. ssp. ME-2007','subspecies'),(471005,127227,'Methona grandior','species'),(471006,471005,'Methona grandior n. ssp. ME-2007','subspecies'),(471007,344655,'Napeogenes duessa orellana','subspecies'),(471008,331285,'Napeogenes inachia n. ssp. ME-2007','subspecies'),(471010,345052,'Oleria padilla n. ssp. 1 ME-2007','subspecies'),(471011,344667,'Pseudoscada timna n. ssp. ME-2007','subspecies'),(471012,127222,'Pteronymia sao','species'),(471013,471012,'Pteronymia sao n. ssp. ME-2007','subspecies'),(471014,127222,'Pteronymia vestilla','species'),(471015,471014,'Pteronymia vestilla n. ssp. ME-2007','subspecies'),(471016,304554,'Melinaea menophilus n. ssp. ME-2007','no rank'),(471017,331309,'Brevioleria arzalia n. ssp. 1 ME-2007','no rank'),(471018,53246,'Pseudoalteromonas sp. TG12','species'),(471019,54296,'Aphanizomenon gracile SC8-3','no rank'),(471020,344652,'Methona confusa confusa/psamathe','no rank'),(471021,344619,'Aeria eurimedia negricola','subspecies'),(471022,331309,'Brevioleria arzalia n. ssp. 2 ME-2007','no rank'),(471023,331287,'Brevioleria seba','species'),(471024,471023,'Brevioleria seba oculata','subspecies'),(471025,304537,'Callithomia alexirrhoe','species'),(471026,471025,'Callithomia alexirrhoe butes','subspecies'),(471027,304538,'Callithomia lenea inturna','subspecies'),(471028,304538,'Callithomia lenea zelie','subspecies'),(471029,344623,'Ceratinia neso tarapotis','subspecies'),(471030,344624,'Ceratinia tutia hopfferi','subspecies'),(471031,344624,'Ceratinia tutia poecila','subspecies'),(471032,344635,'Forbestra olivencia juntana','subspecies'),(471033,344635,'Forbestra olivencia olivencia','subspecies'),(471034,344633,'Forbestra proceris','species'),(471035,304541,'Godyris zavaleta n. ssp. 1 ME-2007','subspecies'),(471036,344641,'Heterosais nephele','species'),(471038,127232,'Hyalyris sp. ME-2007','species'),(471039,344645,'Hypoleria lavinia chrysodonia','subspecies'),(471040,127236,'Hypoleria sarepta','species'),(471041,304521,'Hyposcada anchiala ssp. ME-2007','no rank'),(471042,344647,'Hyposcada illinissa dolabella','subspecies'),(471043,344647,'Hyposcada illinissa ida','subspecies'),(471044,345027,'Hyposcada kena flexibilis','subspecies'),(471045,345027,'Hyposcada kena kena','subspecies'),(471046,344647,'Hyposcada illinissa napoensis','subspecies'),(471047,331318,'Hypothyris anastasia acreana','subspecies'),(471048,331318,'Hypothyris anastasia anastasia','subspecies'),(471049,331318,'Hypothyris anastasia honesta','subspecies'),(471050,331295,'Hypothyris euclea intermedia','subspecies'),(471051,331320,'Hypothyris fluonia berna','subspecies'),(471052,331320,'Hypothyris fluonia seminigra','subspecies'),(471053,127230,'Hypothyris mamercus','species'),(471054,471053,'Hypothyris mamercus mamercus','subspecies'),(471055,127230,'Hypothyris moebiusi','species'),(471056,471055,'Hypothyris moebiusi moebiusi','subspecies'),(471057,127230,'Hypothyris semifulva','species'),(471058,471057,'Hypothyris semifulva satura','subspecies'),(471059,127244,'Mechanitis lysimnia','species'),(471060,471059,'Mechanitis lysimnia roqueensis','subspecies'),(471061,127244,'Mechanitis mazaeus','species'),(471062,471061,'Mechanitis mazaeus deceptus','subspecies'),(471063,471061,'Mechanitis mazaeus mazaeus','subspecies'),(471064,331299,'Melinaea marsaeus clara','subspecies'),(471065,331299,'Melinaea marsaeus macaria','subspecies'),(471066,304554,'Melinaea menophilus menophilus','subspecies'),(471067,331335,'Melinaea satevis lamasi','subspecies'),(471068,331335,'Melinaea satevis maeonis','subspecies'),(471069,344652,'Methona confusa confusa','subspecies'),(471070,127227,'Methona curvifascia','species'),(471073,344655,'Napeogenes duessa incas','subspecies'),(471074,127224,'Napeogenes aethra','subspecies'),(471075,331340,'Napeogenes pharo pharo','subspecies'),(471077,304527,'Oleria assimilis assimilis','subspecies'),(471078,304530,'Oleria onega n. ssp. 1 ME-2007','no rank'),(471079,127248,'Oleria sexmaculata','species'),(471080,471079,'Oleria sexmaculata sexmaculata','subspecies'),(471082,344667,'Pseudoscada timna timna','subspecies'),(471083,344667,'Pseudoscada timna utilla','subspecies'),(471084,127222,'Pteronymia primula','species'),(471085,471084,'Pteronymia primula primula','subspecies'),(471086,471012,'Pteronymia sao antisao','subspecies'),(471087,471014,'Pteronymia vestilla sparsa','subspecies'),(471088,127220,'Scada zibia','species'),(471089,471088,'Scada zibia batesi','subspecies'),(471090,64458,'Thyridia psidii ino','subspecies'),(471091,127243,'Tithorea harmonia hermias','subspecies'),(471092,471001,'Episcada sulphurea n. ssp. 2 ME-2007','subspecies'),(471093,331288,'Brevioleria aelia pachiteae','subspecies'),(471094,31563,'Avian rotavirus CH2','no rank'),(471095,489821,'Norovirus Hu/GII.4/Shellharbour/NSW696T/2006/AUS','no rank'),(471096,503164,'Pseudancistrus','genus'),(471097,471096,'Pseudancistrus longispinis','species'),(471098,471096,'Pseudancistrus niger','species'),(471099,471096,'Pseudancistrus barbatus','species'),(471100,471096,'Pseudancistrus sp. JIM-B','species'),(471101,471096,'Pseudancistrus depressus','species'),(471102,471096,'Pseudancistrus nigrescens','species'),(471103,5506,'Fusarium sp. G95006','species'),(471104,5506,'Fusarium sp. AP7805','species'),(471105,5506,'Fusarium sp. O89085','species'),(471106,5506,'Fusarium sp. P89003','species'),(471107,5506,'Fusarium sp. TN186032','species'),(471108,5506,'Fusarium sp. H89003','species'),(471109,5506,'Fusarium sp. TN2-86032','species'),(471110,5506,'Fusarium sp. B03176','species'),(471111,5506,'Fusarium sp. UP0121','species'),(471112,5506,'Fusarium sp. M86032','species'),(471113,410328,'Boophis sp. MV-2007a','species'),(471115,185313,'Ocellularia sp. Lumbsch 19085 h','species'),(471116,71602,'Diploschistes sp. Elix 32450','species'),(471117,121835,'Cacopsylla chinensis','species'),(471118,70233,'Mylonchulus hawaiiensis','species'),(471119,70233,'Mylonchulus oceanicus','species'),(471120,70233,'Mylonchulus mulveyi','species'),(471121,117058,'Rhodocybe sp. MCVE 21991','species'),(471122,216126,'Bolma girgyllus','species'),(471123,61354,'unclassified Psammobiidae','no rank'),(471124,471123,'Psammobiidae sp. CL-Psp_Mao','species'),(471125,457844,'Lutraria sieboldii','species'),(471126,8931,'Columba leucomela','species'),(471127,115646,'Geopelia placida','species'),(471128,137253,'Geophaps plumifera','species'),(471129,137253,'Geophaps scripta','species'),(471130,137253,'Geophaps smithii','species'),(471131,115649,'Geotrygon frenata','species'),(471132,115674,'Macropygia nigrirostris','species'),(471133,115676,'Metriopelia aymara','species'),(471134,115676,'Metriopelia melanoptera','species'),(471135,262133,'Petrophassa rufipennis','species'),(471137,115694,'Phaps elegans','species'),(471138,115694,'Phaps histrionica','species'),(471139,115696,'Ptilinopus rivoli','species'),(471140,177157,'Reinwardtoena reinwardtii','species'),(471141,3855,'Lathyrus clymenum var. articulatus','varietas'),(471142,3855,'Lathyrus clymenum var. clymenum','varietas'),(471143,3904,'Vicia disperma','species'),(471144,52487,'Oxypolis cf. filiformis FLAS 174318','species'),(471146,59293,'Solidago x luteus','species'),(471147,59293,'Solidago arguta','species'),(471148,59293,'Solidago caesia','species'),(471149,59293,'Solidago nemoralis','species'),(471150,59293,'Solidago ohioensis','species'),(471151,59293,'Solidago patula','species'),(471152,59293,'Solidago ptarmicoides','species'),(471153,59293,'Solidago riddellii','species'),(471154,59293,'Solidago speciosa','species'),(471155,102796,'Influenza A virus (A/chicken/Iran/SR110/2007(H9N2))','no rank'),(471156,228096,'Pythium sp. solare','species'),(471157,40083,'Etiella','genus'),(471158,471157,'Etiella zinckenella','species'),(471159,2875,'Dictyota binghamiae','species'),(471160,40083,'Ptyomaxia','genus'),(471162,87153,'Hesperophycus harveyanus','species'),(471163,40083,'Sciota','genus'),(471164,471163,'Sciota adelphella','species'),(471165,471163,'Sciota shantungella','species'),(471166,303298,'Oligochroa bilineatella','species'),(471167,303298,'Oligochroa leucophaeella','species'),(471168,471160,'Ptyomaxia sp. YZ-2007','species'),(471169,27947,'Sphacelaria bornetii','species'),(471170,374,'Bradyrhizobium sp. S130','species'),(471171,1839,'Nocardioides sp. S147','species'),(471172,1386,'Bacillus sp. S165','species'),(471173,90141,'Rhizobiaceae bacterium S181','species'),(471174,1386,'Bacillus sp. B53','species'),(471175,286,'Pseudomonas sp. B6','species'),(471176,53246,'Pseudoalteromonas sp. B44','species'),(471177,53246,'Pseudoalteromonas sp. B71','species'),(471178,662,'Vibrio sp. B19','species'),(471179,662,'Vibrio sp. B64','species'),(471180,77811,'Euphorbia mosaic virus Peru','no rank'),(471181,10570,'Macaca fascicularis papillomavirus type 3','no rank'),(471182,10570,'Macaca fascicularis papillomavirus type 4','no rank'),(471183,10570,'Macaca fascicularis papillomavirus type 5','no rank'),(471184,10570,'Macaca fascicularis papillomavirus type 6','no rank'),(471185,10570,'Macaca fascicularis papillomavirus type 7','no rank'),(471186,10570,'Macaca fascicularis papillomavirus type 8','no rank'),(471187,953,'Wolbachia endosymbiont of Romanomermis iyengari','species'),(471188,3550,'Atriplex rhagodioides','species'),(471189,644652,'Gordonibacter pamelaeae','species'),(471190,163158,'Xenopsylla gratiosa','species'),(471191,1883,'Streptomyces sp. nimi','species'),(471192,286,'Pseudomonas sp. R-35697','species'),(471193,286,'Pseudomonas sp. R-35698','species'),(471194,286,'Pseudomonas sp. R-35699','species'),(471195,286,'Pseudomonas sp. R-35710','species'),(471196,286,'Pseudomonas sp. R-35711','species'),(471197,286,'Pseudomonas sp. R-35712','species'),(471198,286,'Pseudomonas sp. R-35713','species'),(471199,286,'Pseudomonas sp. R-35714','species'),(471200,286,'Pseudomonas sp. R-35715','species'),(471201,286,'Pseudomonas sp. R-35716','species'),(471202,286,'Pseudomonas sp. R-35717','species'),(471203,286,'Pseudomonas sp. R-35718','species'),(471204,286,'Pseudomonas sp. R-35719','species'),(471205,286,'Pseudomonas sp. R-35720','species'),(471206,286,'Pseudomonas sp. R-35721','species'),(471207,286,'Pseudomonas sp. R-35722','species'),(471208,286,'Pseudomonas sp. R-35723','species'),(471209,286,'Pseudomonas sp. R-35724','species'),(471210,286,'Pseudomonas sp. R-35725','species'),(471211,286,'Pseudomonas sp. R-35700','species'),(471212,286,'Pseudomonas sp. R-35701','species'),(471213,286,'Pseudomonas sp. R-35702','species'),(471214,286,'Pseudomonas sp. R-35703','species'),(471215,286,'Pseudomonas sp. R-35704','species'),(471216,286,'Pseudomonas sp. R-35705','species'),(471217,286,'Pseudomonas sp. R-35706','species'),(471218,286,'Pseudomonas sp. R-35707','species'),(471219,286,'Pseudomonas sp. R-35708','species'),(471220,286,'Pseudomonas sp. R-35709','species'),(471221,41503,'Centaurea sp. RAH-2007','species'),(471222,180978,'\'Atriplex rhagodioides\' phytoplasma','no rank'),(471223,129337,'Geobacillus sp. WCH70','species'),(471224,41503,'Centaurea grisebachii','species'),(471225,226,'Alteromonas genovensis','species'),(471226,141064,'Hylastes attenuatus','species'),(471227,122830,'Pityophthorus pubescens','species'),(471228,1386,'Bacillus sp. CWBI B1434','species'),(471229,773,'Candidatus Bartonella rudakovii','species'),(471230,13253,'Sabal miamiensis','species'),(471231,59354,'Serapias nurrica','species'),(471232,410657,'coral reef metagenome','species'),(471234,9122,'Gallinula nesiotis','species'),(471235,471234,'Gallinula nesiotis comeri','subspecies'),(471240,9123,'Gallinula chloropus chloropus','subspecies'),(471241,1003838,'Gallinula galeata galeata','subspecies'),(471243,9123,'Gallinula chloropus guami','subspecies'),(471245,9123,'Gallinula chloropus orientalis','subspecies'),(471248,1003838,'Gallinula galeata sandvicensis','subspecies'),(471249,9122,'Gallinula tenebrosa','species'),(471253,9122,'Gallinula angulata','species'),(471254,9122,'Gallinula ventralis','species'),(471255,9122,'Gallinula mortierii','species'),(471257,1152,'Pseudanabaena sp. SC1','species'),(471258,9123,'Gallinula chloropus brachyptera','subspecies'),(471259,136072,'Anabaena planctonica SC12','no rank'),(471260,35823,'Arthrospira massartii','species'),(471261,9123,'Gallinula chloropus indica','subspecies'),(471262,471260,'Arthrospira massartii SC4','no rank'),(471263,28073,'Lyngbya nigra','species'),(471264,471263,'Lyngbya nigra SC11','no rank'),(471265,432294,'Oscillatoria kawamurae SC7','no rank'),(471266,432294,'Oscillatoria kawamurae SC8','no rank'),(471267,153188,'Oscillatoria limosa SC7','no rank'),(471268,126345,'Oscillatoria tenuis SC10','no rank'),(471269,402779,'Phormidium tergestinum SC6','no rank'),(471270,1160,'Planktothrix agardhii SC11','no rank'),(471271,1150,'Planktolyngbya','genus'),(471272,471271,'Planktolyngbya limnetica','species'),(471273,471272,'Planktolyngbya limnetica SC3','no rank'),(471275,5800,'Eimeria stiedai','species'),(471277,5800,'Eimeria flavescens','species'),(471278,5800,'Eimeria intestinalis','species'),(471279,5800,'Eimeria media','species'),(471280,5800,'Eimeria piriformis','species'),(471281,5800,'Eimeria coecicola','species'),(471282,5800,'Eimeria magna','species'),(471283,5800,'Eimeria perforans','species'),(471284,5800,'Eimeria vejdovskyi','species'),(471285,11305,'Lettuce yellow mottle virus','species'),(471286,85620,'Lilium sp. phytoplasma NE7L2','species'),(471287,85620,'Lilium sp. phytoplasma NECu1','species'),(471288,63132,'Geitlerinema amphibium','species'),(471290,471288,'Geitlerinema amphibium SC2','no rank'),(471291,85620,'Lilium sp. phytoplasma NE28','species'),(471292,29155,'Austrelaps labialis','species'),(471293,470653,'Platycleis albopunctata transiens','subspecies'),(471294,323650,'Modestana','genus'),(471295,323650,'Sporadiana','genus'),(471296,323650,'Squamiana','genus'),(471297,470711,'Deiregyne nelsonii subsp. obtusa','subspecies'),(471298,613,'Serratia sp. LJ-1','species'),(471299,192514,'Acanthamunnopsis','genus'),(471300,471299,'Acanthamunnopsis milleri','species'),(471302,471299,'Acanthamunnopsis longicornis','species'),(471303,432683,'Betamorpha africana','species'),(471304,192514,'Disconectes','genus'),(471305,471304,'Disconectes antarctica','species'),(471306,192514,'Dubinectes','genus'),(471307,471306,'Dubinectes acutitelson','species'),(471308,161563,'Eurycope complanata','species'),(471309,161563,'Eurycope glabra','species'),(471310,263201,'Ilyarachna triangulata','species'),(471311,192514,'Munneurycope','genus'),(471312,471311,'Munneurycope murrayi','species'),(471313,203885,'Munnopsis abyssalis','species'),(471314,192514,'Notopais','genus'),(471315,471314,'Notopais magnifica','species'),(471316,192514,'Paropsurus','genus'),(471317,471316,'Paropsurus giganteus','species'),(471318,192514,'Syneurycope','genus'),(471319,471318,'Syneurycope heezeni','species'),(471320,471321,'Ischnomesid sp. MB L1','species'),(471321,263181,'unclassified Ischnomesidae','no rank'),(471322,192514,'unclassified Munnopsidae','no rank'),(471323,471322,'Munnopsinae sp. D10','species'),(471324,471322,'Lipomerinae sp. G15','species'),(471325,471299,'Acanthamunnopsis sp. 2 A17','species'),(471326,471299,'Acanthamunnopsis sp. 3 A26','species'),(471327,471299,'Acanthamunnopsis sp. 4 A20','species'),(471328,203877,'Acanthocope sp. MB H2','species'),(471329,192514,'Coperonus','genus'),(471330,471329,'Coperonus sp. 1 G20','species'),(471331,471329,'Coperonus sp. 5 G19','species'),(471332,161563,'Eurycope sp. G9','species'),(471333,161563,'Eurycope sp. MB I31','species'),(471334,471311,'Munneurycope sp. 2 B17','species'),(471335,471311,'Munneurycope sp. 3 B22','species'),(471336,471311,'Munneurycope sp. 4 B21','species'),(471337,471311,'Munneurycope sp. ABE G1','species'),(471338,203885,'Munnopsis sp. 3 C18','species'),(471339,203885,'Munnopsis sp. Aust. C13','species'),(471340,192514,'Munnopsoides','genus'),(471341,471340,'Munnopsoides sp. MB C12','species'),(471342,192514,'Munnopsurus','genus'),(471343,471342,'Munnopsurus sp. 1 G4','species'),(471344,471342,'Munnopsurus sp. MB K2','species'),(471345,192514,'Paramunnopsis','genus'),(471346,471345,'Paramunnopsis sp. 1 D11','species'),(471347,471345,'Paramunnopsis sp. 1 D2','species'),(471348,471345,'Paramunnopsis sp. 2 D6','species'),(471349,471345,'Paramunnopsis sp. 3 D17','species'),(471350,471345,'Paramunnopsis sp. 4 D18','species'),(471351,471345,'Paramunnopsis sp. 5 D15','species'),(471352,471318,'Syneurycope sp. G14','species'),(471353,192514,'Tytthocope','genus'),(471354,471353,'Tytthocope sp. 3 G8','species'),(471355,192514,'Vanhoeffenura','genus'),(471356,471355,'Vanhoeffenura sp. MB E1','species'),(471357,44210,'Lepidisis sp. NAS103-1','species'),(471358,333753,'Human papillomavirus type 57c','no rank'),(471359,332470,'Ammi majus latent virus','species'),(471360,129499,'Cystangium seminudum','species'),(471361,129499,'Cystangium sessile','species'),(471362,34444,'Lactarius eucalypti','species'),(471363,34444,'Lactarius sepiaceus','species'),(471364,5402,'Russula aff. adusta MEL2101932','species'),(471365,5402,'Russula cheelii','species'),(471366,5402,'Russula ingwa','species'),(471367,5402,'Russula iterika','species'),(471368,5402,'Russula kalimna','species'),(471369,5402,'Russula marangania','species'),(471370,5402,'Russula neerimea','species'),(471371,5402,'Russula persanguinea','species'),(471372,5402,'Russula purpureoflava','species'),(471373,5402,'Russula sp. MEL2238365','species'),(471374,5402,'Russula sp. MEL2238395','species'),(471375,5402,'Russula sp. MEL2238371','species'),(471376,5402,'Russula wollumbina','species'),(471377,129537,'Macowanites luteiroseus','species'),(471378,5402,'Russula pumicoidea','species'),(471379,5402,'Russula aff. pilosella H4784','species'),(471380,5402,'Russula albobrunnea','species'),(471381,5402,'Russula variispora','species'),(471382,5402,'Russula tapawera','species'),(471384,5402,'Russula galbana','species'),(471385,5402,'Russula rostraticystidia','species'),(471387,5402,'Russula rubrolutea','species'),(471388,5402,'Russula pilosella','species'),(471389,5402,'Russula sinuata','species'),(471390,5402,'Russula reddellii','species'),(471391,5402,'Russula brunneonigra','species'),(471392,5506,'Fusarium sp. Vega739','species'),(471393,5506,'Fusarium cf. culmorum Vega487','species'),(471394,5506,'Fusarium sp. Vega189','species'),(471395,5506,'Fusarium sp. Vega138','species'),(471396,5506,'Fusarium sp. Vega621','species'),(471397,5506,'Fusarium sp. VegaE3-61','species'),(471398,5506,'Fusarium sp. Vega140','species'),(471399,5506,'Fusarium sp. Vega206','species'),(471400,5506,'Fusarium sp. Vega689','species'),(471401,5506,'Fusarium sp. Vega575','species'),(471402,5455,'Colletotrichum sp. VegaE4-13','species'),(471403,5455,'Colletotrichum sp. Vega633','species'),(471404,5455,'Colletotrichum sp. Vega389','species'),(471405,5455,'Colletotrichum sp. Vega007','species'),(471406,5455,'Colletotrichum sp. Vega418','species'),(471407,5455,'Colletotrichum sp. Vega406','species'),(471408,5455,'Colletotrichum sp. Vega367','species'),(471409,5455,'Colletotrichum sp. Vega413','species'),(471410,5455,'Colletotrichum sp. VegaE4-58','species'),(471411,5455,'Colletotrichum sp. Vega540','species'),(471412,5455,'Colletotrichum sp. Vega545','species'),(471413,34399,'Phomopsis sp. VegaE2-24','species'),(471414,34399,'Phomopsis sp. VegaE3-78','species'),(471415,34399,'Phomopsis sp. VegaE1-19','species'),(471416,34399,'Phomopsis sp. VegaE4-63','species'),(471417,5052,'Aspergillus sp. Vega186','species'),(471418,5052,'Aspergillus sp. Vega187','species'),(471419,73873,'Engyodontium sp. Vega602','species'),(471420,5506,'Fusarium sp. Vega760','species'),(471421,5506,'Fusarium sp. Vega732','species'),(471422,5506,'Fusarium sp. Vega761','species'),(471423,5506,'Fusarium sp. Vega685','species'),(471424,5506,'Fusarium sp. Vega588','species'),(471425,5506,'Fusarium sp. Vega164','species'),(471426,5506,'Fusarium sp. Vega114','species'),(471427,5506,'Fusarium sp. VegaE2-18','species'),(471428,5506,'Fusarium sp. Vega691','species'),(471429,5506,'Fusarium sp. Vega551','species'),(471430,5506,'Fusarium sp. Vega684','species'),(471431,5506,'Fusarium sp. Vega006','species'),(471432,5506,'Fusarium sp. VegaE4-68','species'),(471433,5506,'Fusarium sp. Vega827','species'),(471434,5935,'Euplotes trisulcatus','species'),(471435,5935,'Euplotes daidaleos','species'),(471436,184431,'Coprinopsis sp. Vega512','species'),(471437,89936,'Polyporales sp. Vega328','species'),(471438,309982,'Pleosporaceae sp. Vega426','species'),(471439,45426,'ascomycete sp. VegaE2-72','species'),(471440,45426,'ascomycete sp. VegaE3-44','species'),(471441,45426,'ascomycete sp. VegaE2-16','species'),(471442,150498,'sordariomycete sp. Vega453','species'),(471443,106841,'Cryptococcus sp. Vega039','species'),(471444,414800,'Dasysyrphus sp. Y314','species'),(471445,414800,'Dasysyrphus sp. Y315','species'),(471446,414800,'Dasysyrphus sp. Y316','species'),(471447,414800,'Dasysyrphus postclaviger','species'),(471448,102793,'Influenza A virus (A/chicken/Nigeria/1071-1/2007(H5N1))','no rank'),(471449,102793,'Influenza A virus (A/chicken/Nigeria/1071-10/2007(H5N1))','no rank'),(471450,102793,'Influenza A virus (A/chicken/Nigeria/1071-15/2007(H5N1))','no rank'),(471451,102793,'Influenza A virus (A/chicken/Nigeria/1071-22/2007(H5N1))','no rank'),(471452,102793,'Influenza A virus (A/duck/Nigeria/1071-23/2007(H5N1))','no rank'),(471453,102793,'Influenza A virus (A/chicken/Nigeria/1071-29/2007(H5N1))','no rank'),(471454,102793,'Influenza A virus (A/chicken/Nigeria/1071-3/2007(H5N1))','no rank'),(471455,102793,'Influenza A virus (A/chicken/Nigeria/1071-30/2007(H5N1))','no rank'),(471456,102793,'Influenza A virus (A/chicken/Nigeria/1071-4/2007(H5N1))','no rank'),(471457,102793,'Influenza A virus (A/chicken/Nigeria/1071-5/2007(H5N1))','no rank'),(471458,102793,'Influenza A virus (A/chicken/Nigeria/1071-7/2007(H5N1))','no rank'),(471459,102793,'Influenza A virus (A/chicken/Nigeria/1071-9/2007(H5N1))','no rank'),(471460,173903,'Rhinopoma microphyllum kinneari','subspecies'),(471461,173903,'Rhinopoma microphyllum harrisoni','subspecies'),(471462,173903,'Rhinopoma microphyllum microphyllum','subspecies'),(471463,75202,'Eurytoma sp. GS-2007','species'),(471464,414800,'Dasysyrphus friuliensis','species'),(471465,414800,'Dasysyrphus pinastri','species'),(471466,414800,'Dasysyrphus pauxillus','species'),(471467,414800,'Dasysyrphus sp. berberidis','species'),(471468,4697,'Narcissus baeticus','species'),(471469,39639,'Narcissus pseudonarcissus subsp. radinganorum','subspecies'),(471470,54854,'Narcissus papyraceus subsp. panizzianus','subspecies'),(471471,4697,'Narcissus munozii-garmendiae','species'),(471472,813,'Chlamydia trachomatis 434/Bu','no rank'),(471473,813,'Chlamydia trachomatis L2b/UCH-1/proctitis','no rank'),(471474,26867,'Plantago brutia','species'),(471475,119215,'Influenza A virus (A/chicken/Afghanistan/NARC-483/2004(H7N3))','no rank'),(471476,119215,'Influenza A virus (A/chicken/Pakistan/NARC-02/1995(H7N3))','no rank'),(471477,119215,'Influenza A virus (A/chicken/Pakistan/NARC-1/1995(H7N3))','no rank'),(471478,119215,'Influenza A virus (A/chicken/Pakistan/NARC-100/2004(H7N3))','no rank'),(471479,119215,'Influenza A virus (A/chicken/Pakistan/NARC-108/2004(H7N3))','no rank'),(471480,119215,'Influenza A virus (A/chicken/Pakistan/NARC-1118/2004(H7N3))','no rank'),(471481,119215,'Influenza A virus (A/chicken/Pakistan/NARC-1282/2004(H7N3))','no rank'),(471482,119215,'Influenza A virus (A/chicken/Pakistan/NARC-143/2004(H7N3))','no rank'),(471483,119215,'Influenza A virus (A/chicken/Pakistan/NARC-160/2004(H7N3))','no rank'),(471484,119215,'Influenza A virus (A/chicken/Pakistan/NARC-169/2004(H7N3))','no rank'),(471485,119215,'Influenza A virus (A/chicken/Pakistan/NARC-178/2004(H7N3))','no rank'),(471486,119215,'Influenza A virus (A/chicken/Pakistan/NARC-214/2004(H7N3))','no rank'),(471487,119215,'Influenza A virus (A/chicken/Pakistan/NARC-23/2003(H7N3))','no rank'),(471488,119215,'Influenza A virus (A/chicken/Pakistan/NARC-2402/2005(H7N3))','no rank'),(471489,119215,'Influenza A virus (A/chicken/Pakistan/NARC-2419/2005(H7N3))','no rank'),(471490,119215,'Influenza A virus (A/chicken/Pakistan/NARC-35/2001(H7N3))','no rank'),(471491,119215,'Influenza A virus (A/chicken/Pakistan/NARC-43/2003(H7N3))','no rank'),(471492,119215,'Influenza A virus (A/chicken/Pakistan/NARC-70/2004(H7N3))','no rank'),(471493,119215,'Influenza A virus (A/chicken/Pakistan/NARC-74/2004(H7N3))','no rank'),(471494,119215,'Influenza A virus (A/chicken/Pakistan/NARC-BM/2000(H7N3))','no rank'),(471495,119215,'Influenza A virus (A/chicken/Pakistan/NARC-N19/2005(H7N3))','no rank'),(471496,119215,'Influenza A virus (A/chicken/Pakistan/NARC-N30/2005(H7N3))','no rank'),(471498,129725,'Peach chlorotic mottle virus','species'),(471499,503005,'Dasania marina','species'),(471500,434,'Acetobacter sp. B8','species'),(471501,441,'Gluconobacter sp. B10','species'),(471502,4382,'Lobelia arnhemiaca','species'),(471503,4382,'Lobelia sp. EBK-2007','species'),(471504,4382,'Lobelia linnaeoides','species'),(471505,414800,'Dasysyrphus sp. insidiosus','species'),(471506,414800,'Dasysyrphus venustus','species'),(471507,414800,'Dasysyrphus sp. laskai','species'),(471508,414800,'Dasysyrphus nigricornis','species'),(471510,4932,'Saccharomyces cerevisiae IL-01','no rank'),(471511,1678,'Bifidobacterium bombi','species'),(471512,1678,'Bifidobacterium coagulans','species'),(471513,29330,'Alicyclobacillus ferripilum','species'),(471514,29330,'Alicyclobacillus ferrooxydans','species'),(471515,159075,'Acremonium sp. Asp-2007a','species'),(471516,33202,'Paecilomyces sp. Pv-2007a','species'),(471517,241727,'Arthrographis sp. Sl-2007a','species'),(471518,45234,'Cordyceps sp. Cm-2007a','species'),(471519,45426,'ascomycete sp. Uf-2007a','species'),(471520,53392,'Thiodictyon sp. f4','species'),(471522,32036,'sulfur-oxidizing bacterium DIII5','species'),(471523,5073,'Penicillium sp. Vega447','species'),(471524,5073,'Penicillium sp. Vega478','species'),(471525,5073,'Penicillium sp. Vega549','species'),(471526,5073,'Penicillium sp. Vega563','species'),(471527,5073,'Penicillium sp. Vega600','species'),(471528,5073,'Penicillium sp. VegaE1-57','species'),(471529,5073,'Penicillium sp. Vega755','species'),(471530,5073,'Penicillium sp. VegaE2-22','species'),(471531,5073,'Penicillium sp. Vega347','species'),(471532,5073,'Penicillium sp. Vega310','species'),(471533,5506,'Fusarium sp. VegaE2-12','species'),(471534,5506,'Fusarium sp. Vega622','species'),(471535,5506,'Fusarium sp. VegaE4-71','species'),(471536,5506,'Fusarium sp. VegaE1-24','species'),(471537,5455,'Colletotrichum sp. Vega298','species'),(471538,5455,'Colletotrichum sp. Vega561','species'),(471539,5455,'Colletotrichum sp. Vega590','species'),(471540,5455,'Colletotrichum sp. Vega506','species'),(471541,55180,'Guignardia sp. VegaE1-91','species'),(471542,55180,'Guignardia sp. Vega609','species'),(471543,55180,'Guignardia sp. VegaE2-65','species'),(471544,55180,'Guignardia sp. Vega002','species'),(471545,55180,'Guignardia sp. VegaE4-14','species'),(471546,5073,'Penicillium sp. Vega435','species'),(471547,40424,'unclassified Hymenochaetaceae','no rank'),(471548,471547,'Hymenochaetaceae sp. Vega323','species'),(471549,89936,'Polyporales sp. Vega604','species'),(471550,89936,'Polyporales sp. Vega304','species'),(471551,150498,'sordariomycete sp. Vega666','species'),(471552,150498,'sordariomycete sp. Vega432','species'),(471553,150498,'sordariomycete sp. Vega849','species'),(471554,55172,'Leptosphaerulina sp. Vega582','species'),(471555,85996,'Hypocreales sp. Vega449','species'),(471556,85996,'Hypocreales sp. Vega851','species'),(471557,246490,'Xylariaceae sp. VegaE2-68','species'),(471558,246490,'Xylariaceae sp. Vega369','species'),(471559,5318,'Irpex sp. Vega603','species'),(471560,5318,'Irpex sp. VegaE2-44','species'),(471561,5318,'Irpex sp. Vega194','species'),(471562,295279,'Leptosphaeriaceae sp. VegaE4-83','species'),(471563,92862,'Pleosporales sp. VegaE3-47','species'),(471564,41254,'Mycosphaerella sp. Vega234','species'),(471565,5506,'Fusarium sp. Vega191','species'),(471566,109374,'Nemania sp. VegaE1-85','species'),(471567,36629,'Neosartorya sp. Vega249','species'),(471568,96453,'Nodulisporium sp. VegaE3-62','species'),(471569,215251,'Meira sp. VegaE1-92','species'),(471570,215251,'Meira sp. VegaE2-32','species'),(471571,45426,'ascomycete sp. Vega265','species'),(471572,92862,'Pleosporales sp. VegaE3-40','species'),(471573,243630,'Mycosphaerellaceae sp. VegaE3-88','species'),(471574,29487,'Photorhabdus sp. 3014','species'),(471575,574560,'Photorhabdus temperata subsp. cinerea','subspecies'),(471576,29487,'Photorhabdus sp. 3240','species'),(471577,84644,'Labeo chrysophekadion','species'),(471578,381597,'Labiobarbus festivus','species'),(471579,381597,'Labiobarbus leptocheilus','species'),(471580,381597,'Labiobarbus ocellatus','species'),(471581,381597,'Labiobarbus siamensis','species'),(471582,1033,'Afipia sp. BAC146','species'),(471583,1033,'Afipia sp. BAC307','species'),(471584,1033,'Afipia sp. BAC308','species'),(471585,1033,'Afipia sp. BAC312','species'),(471586,1033,'Afipia sp. BAC313','species'),(471587,47420,'Hydrogenophaga sp. BAC100P','species'),(471588,47420,'Hydrogenophaga sp. BAC108','species'),(471589,47420,'Hydrogenophaga sp. BAC120','species'),(471590,47420,'Hydrogenophaga sp. BAC140P','species'),(471591,47420,'Hydrogenophaga sp. BAC142P','species'),(471592,47420,'Hydrogenophaga sp. BAC19P','species'),(471593,47420,'Hydrogenophaga sp. BAC20','species'),(471594,47420,'Hydrogenophaga sp. BAC306','species'),(471595,47420,'Hydrogenophaga sp. BAC30P','species'),(471596,47420,'Hydrogenophaga sp. BAC31P','species'),(471597,47420,'Hydrogenophaga sp. BAC55P','species'),(471598,47420,'Hydrogenophaga sp. BAC56P','species'),(471599,47420,'Hydrogenophaga sp. BAC57','species'),(471600,47420,'Hydrogenophaga sp. BAC90','species'),(471601,47420,'Hydrogenophaga sp. BAC93P','species'),(471602,316612,'Methylibium sp. BAC113P','species'),(471603,316612,'Methylibium sp. BAC115','species'),(471604,316612,'Methylibium sp. BAC116','species'),(471605,316612,'Methylibium sp. BAC125P','species'),(471606,316612,'Methylibium sp. BAC130P','species'),(471607,316612,'Methylibium sp. BAC199','species'),(471608,52972,'Polaromonas sp. BAC104','species'),(471609,52972,'Polaromonas sp. BAC10P','species'),(471610,52972,'Polaromonas sp. BAC137','species'),(471611,52972,'Polaromonas sp. BAC163','species'),(471612,52972,'Polaromonas sp. BAC17','species'),(471613,52972,'Polaromonas sp. BAC191P','species'),(471614,52972,'Polaromonas sp. BAC23','species'),(471615,52972,'Polaromonas sp. BAC243','species'),(471616,52972,'Polaromonas sp. BAC25','species'),(471617,52972,'Polaromonas sp. BAC262','species'),(471618,52972,'Polaromonas sp. BAC3','species'),(471619,52972,'Polaromonas sp. BAC300','species'),(471620,52972,'Polaromonas sp. BAC303','species'),(471621,52972,'Polaromonas sp. BAC305','species'),(471622,52972,'Polaromonas sp. BAC309','species'),(471623,52972,'Polaromonas sp. BAC311','species'),(471624,52972,'Polaromonas sp. BAC315','species'),(471625,52972,'Polaromonas sp. BAC39','species'),(471626,52972,'Polaromonas sp. BAC41','species'),(471627,52972,'Polaromonas sp. BAC64','species'),(471628,52972,'Polaromonas sp. BAC68','species'),(471629,52972,'Polaromonas sp. BAC70','species'),(471630,52972,'Polaromonas sp. BAC71P','species'),(471631,52972,'Polaromonas sp. BAC74','species'),(471632,13687,'Sphingomonas sp. BAC13P','species'),(471633,13687,'Sphingomonas sp. BAC14P','species'),(471634,13687,'Sphingomonas sp. BAC151','species'),(471635,13687,'Sphingomonas sp. BAC260','species'),(471636,13687,'Sphingomonas sp. BAC302','species'),(471637,13687,'Sphingomonas sp. BAC310','species'),(471638,13687,'Sphingomonas sp. BAC318','species'),(471639,13687,'Sphingomonas sp. BAC84','species'),(471640,227287,'Osteochilus melanopleurus','species'),(471641,227287,'Osteochilus vittatus','species'),(471642,227287,'Osteochilus waandersii','species'),(471643,59897,'Cirrhinus caudimaculatus','species'),(471644,63893,'Goniotropis','genus'),(471645,63893,'Falcopaussus','genus'),(471646,63893,'Proozaena','genus'),(471647,63893,'Tachypeles','genus'),(471648,63893,'Ozaena','genus'),(471649,63893,'Pseudozaena','genus'),(471650,63893,'Serratozaena','genus'),(471651,63893,'Tropopsis','genus'),(471652,63893,'Filicerozaena','genus'),(471653,471652,'Filicerozaena moreti','species'),(471654,471652,'Filicerozaena sp. DNA1187','species'),(471655,471652,'Filicerozaena tapiai','species'),(471656,471655,'Filicerozaena tapiai DNA2016','subspecies'),(471657,471644,'Goniotropis kuntzeni','species'),(471658,471644,'Goniotropis morio','species'),(471659,471644,'Goniotropis sp. DNA1197','species'),(471660,471644,'Goniotropis sp. DNA1199','species'),(471661,471644,'Goniotropis nicaraguensis','species'),(471662,471644,'Goniotropis olivieri','species'),(471663,471644,'Goniotropis parca','species'),(471664,63893,'Inflatozaena','genus'),(471665,471664,'Inflatozaena inflatus','species'),(471666,63893,'Mystropomus','genus'),(471667,471666,'Mystropomus regularis','species'),(471668,471666,'Mystropomus subcostatus','species'),(471669,471644,'Goniotropis aff. seriatoporus DNA0808','species'),(471670,471644,'Goniotropis aff. seriatoporus DNA0964','species'),(471671,471644,'Goniotropis aff. seriatoporus DNA1200','species'),(471672,471645,'Falcopaussus aff. granulatus DNA0827','species'),(471673,63894,'Pachyteles aff. striola DNA0346','species'),(471674,63894,'Pachyteles aff. trinidadensis DNA1189','species'),(471675,471646,'Proozaena aff. funcki DNA0851','species'),(471676,471647,'Tachypeles aff. boulardi DNA1378','species'),(471677,471648,'Ozaena dentipes','species'),(471678,471648,'Ozaena ecuadorica','species'),(471679,471648,'Ozaena lemoulti','species'),(471680,471648,'Ozaena martinezi','species'),(471681,63894,'Pachyteles sp. DNA1232','species'),(471682,427445,'Physea sp. DNA1152','species'),(471683,427445,'Physea sp. DNA1584','species'),(471684,427445,'Physea sp. DNA1596','species'),(471685,427445,'Physea sp. DNA2004','species'),(471686,427447,'Platycerozaena panamensis','species'),(471687,471646,'Proozaena sp. DNA0963','species'),(471688,471646,'Proozaena sp. DNA1185','species'),(471689,471649,'Pseudozaena opaca','species'),(471690,471650,'Serratozaena paraphysea','species'),(471691,471650,'Serratozaena sp. DNA1113','species'),(471692,428005,'Sphaerostylus goryi','species'),(471693,471647,'Tachypeles moretianus','species'),(471694,471647,'Tachypeles sp. DNA0890','species'),(471695,471647,'Tachypeles sp. DNA1188','species'),(471696,471651,'Tropopsis biguttatus','species'),(471697,471651,'Tropopsis marginicollis','species'),(471703,63890,'Metrius explodens','species'),(471704,34717,'Trachymyrmex cornetzi','species'),(471708,61508,'Persicaria senegalensis','species'),(471709,46984,'Adonis ramosa','species'),(471710,46984,'Adonis shikokuensis','species'),(471711,119210,'Influenza A virus (A/Colorado/UR06-0023/2007(H3N2))','no rank'),(471712,29966,'Zuzalpheus','genus'),(471713,12981,'Cacatua leadbeateri','species'),(471714,13113,'Lorius chlorocercus','species'),(471715,35541,'Platycercus venustus','species'),(471716,67676,'Microsporidia sp. IM-2007a','species'),(471717,119164,'Melon aphid-borne yellows virus','species'),(471718,229860,'Scheloribates','genus'),(471719,471718,'Scheloribates sp. ZL-2006','species'),(471720,229766,'Anachipteria sp. ZL-2007a','species'),(471721,540994,'HIV-1 CRF01_AE','no rank'),(471722,229841,'Ceratozetes','genus'),(471723,540994,'HIV-1 CRF08_BC','no rank'),(471724,471722,'Ceratozetes pacificus','species'),(471725,229766,'Anachipteria acuta','species'),(471726,229768,'Achipteria sp. nr. curta ZL-2007','species'),(471727,44233,'Reithrodontomys dariensis','species'),(471728,1330066,'Seal picornavirus type 1','species'),(471729,1152,'Pseudanabaena sp. CCY0483','species'),(471730,33877,'Agromyces sp. PR10-12','species'),(471731,1663,'Arthrobacter sp. 1Bred','species'),(471732,1663,'Arthrobacter sp. 8D','species'),(471733,1663,'Arthrobacter sp. 8J','species'),(471734,1663,'Arthrobacter sp. 9A','species'),(471735,1663,'Arthrobacter sp. CH35-1','species'),(471736,1663,'Arthrobacter sp. CH5-1-8','species'),(471737,1663,'Arthrobacter sp. PR2-7','species'),(471738,1663,'Arthrobacter sp. PR35-2','species'),(471739,1386,'Bacillus sp. PR35-2-1','species'),(471740,59732,'Chryseobacterium sp. 10C','species'),(471741,59732,'Chryseobacterium sp. 18C','species'),(471742,59732,'Chryseobacterium sp. 3Ablue','species'),(471743,59732,'Chryseobacterium sp. CH33-3','species'),(471744,59732,'Chryseobacterium sp. WOF18(2)-4','species'),(471745,75654,'Duganella sp. 5B','species'),(471746,237,'Flavobacterium sp. 19C','species'),(471747,237,'Flavobacterium sp. 20I','species'),(471748,237,'Flavobacterium sp. 30C','species'),(471749,237,'Flavobacterium sp. 6A','species'),(471750,237,'Flavobacterium sp. CH16-1','species'),(471751,237,'Flavobacterium sp. CH26-3','species'),(471752,237,'Flavobacterium sp. PR11-2-7','species'),(471753,237,'Flavobacterium sp. PR30-2','species'),(471754,237,'Flavobacterium sp. PR30-9','species'),(471755,237,'Flavobacterium sp. PR6-3-11','species'),(471756,29580,'Janthinobacterium sp. 15K','species'),(471757,29580,'Janthinobacterium sp. CH24-3','species'),(471758,29580,'Janthinobacterium sp. CH26-6','species'),(471759,68,'Lysobacter sp. 8L','species'),(471760,33882,'Microbacterium sp. PR6-10','species'),(471761,44249,'Paenibacillus sp. PR11-2-10','species'),(471762,84567,'Pedobacter sp. 18L','species'),(471763,84567,'Pedobacter sp. CH24-1','species'),(471764,84567,'Pedobacter sp. CH26-2','species'),(471765,84567,'Pedobacter sp. CH30-5','species'),(471766,286,'Pseudomonas sp. 11G','species'),(471767,286,'Pseudomonas sp. 29H','species'),(471768,286,'Pseudomonas sp. CH19-3','species'),(471769,286,'Pseudomonas sp. CH33-4','species'),(471770,286,'Pseudomonas sp. CH34-3','species'),(471771,286,'Pseudomonas sp. PR35-2-3w1','species'),(471772,286,'Pseudomonas sp. PR5-2-1','species'),(471773,286,'Pseudomonas sp. PR8-3A','species'),(471774,13687,'Sphingomonas sp. CH30-8','species'),(471775,13687,'Sphingomonas sp. PR30-2-6','species'),(471776,40323,'Stenotrophomonas sp. CH37-11','species'),(471777,1883,'Streptomyces sp. PR18-2-3','species'),(471778,1883,'Streptomyces sp. PR36-7','species'),(471779,1883,'Streptomyces sp. PR8-3','species'),(471780,34072,'Variovorax sp. 28F','species'),(471781,34072,'Variovorax sp. CH37-1','species'),(471782,94253,'Flexibacteraceae bacterium CH30#7','species'),(471783,234440,'Intrasporangiaceae bacterium CH8-3','species'),(471784,90320,'Nocardiaceae bacterium 29G','species'),(471785,234292,'Streptomycetaceae bacterium PR18-2-7r','species'),(471786,119059,'Oxalobacteraceae bacterium CH29-4','species'),(471787,119059,'Oxalobacteraceae bacterium CH30-3','species'),(471788,119059,'Oxalobacteraceae bacterium CH37-4','species'),(471789,119059,'Oxalobacteraceae bacterium CH9-1','species'),(471790,84568,'Sphingobacteriaceae bacterium 14D','species'),(471791,84568,'Sphingobacteriaceae bacterium 15G','species'),(471792,84568,'Sphingobacteriaceae bacterium 29N','species'),(471793,84568,'Sphingobacteriaceae bacterium CH26-1','species'),(471794,84568,'Sphingobacteriaceae bacterium CH34-8','species'),(471795,1883,'Streptomyces sp. 1-9','species'),(471796,1883,'Streptomyces sp. L078','species'),(471797,517,'Bordetella sp. B4','species'),(471798,186824,'Shimazuella','genus'),(471799,2733,'Symbiobacterium sp. KY38','species'),(471800,85626,'\'Vaccinium myrtillus\' phytoplasma','species'),(471801,79206,'Desulfosporosinus sp. ADR30','species'),(471802,29401,'Pseudonocardia halophobica NRRL B-16514','no rank'),(471803,1847,'Pseudonocardia sp. AL040114-11','species'),(471804,1847,'Pseudonocardia sp. AL041002-03','species'),(471805,1847,'Pseudonocardia sp. AL050512-17','species'),(471806,1847,'Pseudonocardia sp. AL050512-19','species'),(471807,1847,'Pseudonocardia sp. AL050513-04','species'),(471808,1847,'Pseudonocardia sp. Ae291','species'),(471809,1847,'Pseudonocardia sp. Ae292','species'),(471810,1847,'Pseudonocardia sp. Ae295','species'),(471811,1847,'Pseudonocardia sp. CC011010-04','species'),(471812,1847,'Pseudonocardia sp. CC031209-02','species'),(471813,1847,'Pseudonocardia sp. CC031210-09','species'),(471814,1847,'Pseudonocardia sp. MTP050505-10','species'),(471815,1847,'Pseudonocardia sp. SP030327-01','species'),(471816,1847,'Pseudonocardia sp. ST040116-01','species'),(471817,1847,'Pseudonocardia sp. ST040117-07','species'),(471818,1847,'Pseudonocardia sp. UGM030327-02','species'),(471819,1847,'Pseudonocardia sp. UGM030330-04','species'),(471820,528,'Ochrobactrum sp. NAP_A','species'),(471821,167965,'uncultured Termite group 1 bacterium phylotype Rs-D17','no rank'),(471822,2323,'Haloplasmatales','order'),(471823,471822,'Haloplasmataceae','family'),(471824,471823,'Haloplasma','genus'),(471825,471824,'Haloplasma contractile','species'),(471826,186807,'Candidatus Desulforudis','genus'),(471827,471826,'Candidatus Desulforudis audaxviator','species'),(471828,170003,'Aspicilia sp. Owe-Larsson 9112','species'),(471829,170003,'Aspicilia sp. Owe-Larsson 9151','species'),(471830,170003,'Aspicilia aquatica','species'),(471831,170003,'Aspicilia coronata','species'),(471832,170003,'Aspicilia cupreogrisea','species'),(471833,170003,'Aspicilia dudinensis','species'),(471834,170003,'Aspicilia epiglypta','species'),(471835,170003,'Aspicilia gibbosa','species'),(471836,170003,'Aspicilia indissimilis','species'),(471837,170003,'Aspicilia laevata','species'),(471838,170003,'Aspicilia leprosescens','species'),(471839,170003,'Aspicilia mashiginensis','species'),(471840,170003,'Aspicilia mastrucata','species'),(471841,170003,'Aspicilia permutata','species'),(471842,170003,'Aspicilia rivulicola','species'),(471844,170003,'Aspicilia sp. Nordin 6003','species'),(471845,170003,'Aspicilia sp. Nordin 6004','species'),(471846,170003,'Aspicilia sp. Nordin 5992','species'),(471847,170003,'Aspicilia supertegens','species'),(471848,170003,'Aspicilia verrucigera','species'),(471849,170003,'Aspicilia verruculosa','species'),(471850,170003,'Aspicilia zonata','species'),(471851,119213,'Influenza A virus (A/gull/Moscow/3100/2006(H6N2))','no rank'),(471852,2020,'Thermomonospora curvata DSM 43183','no rank'),(471853,84757,'Beutenbergia cavernae DSM 12333','no rank'),(471854,94254,'Dyadobacter fermentans DSM 18053','no rank'),(471855,84110,'Slackia heliotrinireducens DSM 20476','no rank'),(471856,43674,'Jonesia denitrificans DSM 20603','no rank'),(471857,1852,'Saccharomonospora viridis DSM 43017','no rank'),(471858,209,'Helicobacter magdeburgensis','species'),(471859,4932,'Saccharomyces cerevisiae T73','no rank'),(471860,1678,'Bifidobacterium sp. GC61','species'),(471861,4932,'Saccharomyces cerevisiae Y12','no rank'),(471862,425655,'Sternula antillarum','species'),(471863,1883,'Streptomyces sp. SCBT','species'),(471864,351520,'Tursiops truncatus parainfluenza virus 1','species'),(471865,150080,'Norovirus Hu/Shaibah-1/2007/IRQ','no rank'),(471866,150080,'Norovirus Hu/Shaibah-2/2007/IRQ','no rank'),(471867,547,'Enterobacter sp. GJ1-11','species'),(471868,547,'Enterobacter sp. L3R2-1','species'),(471869,286,'Pseudomonas sp. L1-5','species'),(471870,329854,'Bacteroides intestinalis DSM 17393','no rank'),(471871,1509,'Clostridium sporogenes ATCC 15579','no rank'),(471872,150054,'Streptococcus infantarius subsp. infantarius ATCC BAA-102','no rank'),(471874,588,'Providencia stuartii ATCC 25827','no rank'),(471875,46228,'Ruminococcus lactaris ATCC 29176','no rank'),(471876,301452,'Streptococcus pyogenes NZ131','no rank'),(471877,44233,'Reithrodontomys sp. ROM114291','species'),(471878,44233,'Reithrodontomys sp. ROM116805','species'),(471881,102862,'Proteus penneri ATCC 35198','no rank'),(471883,2063,'Kitasatospora sp. 116A+4','species'),(471884,1883,'Streptomyces sp. GT102','species'),(471885,1883,'Streptomyces sp. GT104','species'),(471886,1883,'Streptomyces sp. GT107','species'),(471887,1883,'Streptomyces sp. GT117','species'),(471888,1883,'Streptomyces sp. GT118','species'),(471889,1883,'Streptomyces sp. GT2','species'),(471890,1883,'Streptomyces sp. GT38','species'),(471891,1883,'Streptomyces sp. GT7','species'),(471892,1883,'Streptomyces sp. GT84','species'),(471893,1883,'Streptomyces sp. GT95','species'),(471894,150080,'Norovirus Hu/HCMC131/2006/VNM','no rank'),(471895,150080,'Norovirus Hu/HCMC204/2006/VNM','no rank'),(471896,150080,'Norovirus Hu/HCMC298/2006/VNM','no rank'),(471897,150080,'Norovirus Hu/HCMC311/2006/VNM','no rank'),(471898,150080,'Norovirus Hu/HCMC318/2006/VNM','no rank'),(471899,150080,'Norovirus Hu/HCMC91/2006/VNM','no rank'),(471900,280756,'Sapovirus Hu/HCMC180/2006/VNM','no rank'),(471901,280756,'Sapovirus Hu/HCMC86/2006/VNM','no rank'),(471902,351680,'Measles virus MVi/Alabama.USA/45.02','no rank'),(471903,351680,'Measles virus MVi/Arizona.USA/01','no rank'),(471904,351680,'Measles virus MVi/California.USA/13.01','no rank'),(471905,351680,'Measles virus MVi/California.USA/16.03','no rank'),(471906,351680,'Measles virus MVi/California.USA/29.02','no rank'),(471907,351680,'Measles virus MVi/California.USA/31.01','no rank'),(471908,351680,'Measles virus MVi/California.USA/38.01','no rank'),(471909,351680,'Measles virus MVi/California.USA/40.04','no rank'),(471910,351680,'Measles virus MVi/Florida.USA/36.05','no rank'),(471911,351680,'Measles virus MVi/Georgia.USA/25.02','no rank'),(471912,351680,'Measles virus MVi/Hawaii.USA/22.01','no rank'),(471914,351680,'Measles virus MVi/Hawaii.USA/36.03','no rank'),(471915,351680,'Measles virus MVi/Illinois.USA/46.02','no rank'),(471916,351680,'Measles virus MVi/Illinois.USA/5.01','no rank'),(471917,351680,'Measles virus MVi/Maryland.USA/5.01','no rank'),(471918,351680,'Measles virus MVi/Massachusetts.USA/24.04','no rank'),(471919,351680,'Measles virus MVi/Massachusetts.USA/6.01','no rank'),(471920,351680,'Measles virus MVi/Michigan.USA/38.06','no rank'),(471921,351680,'Measles virus MVi/Minnesota.USA/35.01','no rank'),(471922,351680,'Measles virus MVi/Minnesota.USA/9.01','no rank'),(471923,351680,'Measles virus MVi/Missouri.USA/26.04','no rank'),(471924,351680,'Measles virus MVi/New York.USA/28.01','no rank'),(471925,351680,'Measles virus MVi/New York.USA/43.06','no rank'),(471926,351680,'Measles virus MVi/North Carolina.USA/3.07','no rank'),(471927,351680,'Measles virus MVi/Ohio.USA/26.02','no rank'),(471928,351680,'Measles virus MVi/Texas.USA/4.07','no rank'),(471929,351680,'Measles virus MVi/Washington.USA/1','no rank'),(471930,351680,'Measles virus MVi/Washington.USA/1.07','no rank'),(471931,351680,'Measles virus MVi/Washington.USA/3.01','no rank'),(471932,351680,'Measles virus MVi/Washington.USA/49.06','no rank'),(471933,351680,'Measles virus MVi/Wisconsin.USA/50.02','no rank'),(471934,351680,'Measles virus MVs/Arizona.USA/35.01','no rank'),(471935,351680,'Measles virus MVs/Florida.USA/31.06','no rank'),(471936,351680,'Measles virus MVs/New York.USA/14.02','no rank'),(471937,351680,'Measles virus MVs/New York.USA/17.02','no rank'),(471938,351680,'Measles virus MVs/New York.USA/37.06','no rank'),(471939,63350,'Epimedium hunanense','species'),(471941,76708,'Kennedia prostrata','species'),(471942,3246,'Selaginella roxburghii','species'),(471943,36882,'Pyramimonas gelidicola','species'),(471944,83905,'Boehmeria clidemioides','species'),(471945,3499,'Girardinia','genus'),(471946,471945,'Girardinia diversifolia','species'),(471947,194268,'Laportea cuspidata','species'),(471948,63350,'Epimedium sutchuenense','species'),(471949,268268,'Isotoma fluviatilis subsp. fluviatilis','subspecies'),(471950,4382,'Lobelia sp. EBK-2007a','species'),(471951,4382,'Lobelia sp. EBK-2007b','species'),(471952,4382,'Lobelia sp. EBK-2007c','species'),(471953,4382,'Lobelia sp. EBK-2007d','species'),(471954,76785,'Cliona aprica','species'),(471956,76785,'Cliona tenuis','species'),(471957,1109667,'Taifanglania curticatenata','species'),(471958,33202,'Paecilomyces tenuis','species'),(471959,46104,'Salicornia aff. patula Freitag 20.10.06','species'),(471960,46104,'Salicornia aff. perennans Mehregan 19.10.2006','species'),(471961,46104,'Salicornia sp. Chen 1274','species'),(471962,99390,'Maja crispata','species'),(471963,4527,'Oryza nivara x Oryza rufipogon','species'),(471964,420535,'Aurantiochytrium sp. mh0186','species'),(471965,105647,'Brachisternaster','genus'),(471966,257469,'Loggerhead genital-respiratory herpesvirus','species'),(471967,257469,'Loggerhead orocutaneous herpesvirus','species'),(471968,105647,'Schizaster','genus'),(471969,105647,'Hypselaster','genus'),(471970,271674,'Abatus cordatus','species'),(471971,271674,'Abatus ingens','species'),(471972,271674,'Abatus nimrodi','species'),(471973,271674,'Abatus shackletoni','species'),(471974,271686,'Amphipneustes rostratus','species'),(471975,271686,'Amphipneustes similis','species'),(471976,471965,'Brachisternaster chesheri','species'),(471977,207613,'Moira atropos','species'),(471978,471969,'Hypselaster limicolus','species'),(471979,471968,'Schizaster canaliferus','species'),(471980,105647,'Tripylus','genus'),(471981,471980,'Tripylus excavatus','species'),(471982,39183,'Echinocardium capense','species'),(471983,39183,'Echinocardium mediterraneum','species'),(471984,39183,'Echinocardium mortenseni','species'),(471985,39183,'Echinocardium pennatifidum','species'),(471986,271715,'Lovenia elongata','species'),(471987,5052,'Aspergillus sp. M1151','species'),(471988,5052,'Aspergillus sp. M2032','species'),(471989,5052,'Aspergillus sp. M1184','species'),(471990,5498,'Cladosporium sp. M1034','species'),(471991,5498,'Cladosporium sp. M1050','species'),(471992,5498,'Cladosporium sp. M2077','species'),(471993,5583,'Exophiala sp. M2044','species'),(471994,5073,'Penicillium sp. M1100','species'),(471995,5073,'Penicillium sp. M1101','species'),(471996,5073,'Penicillium sp. M1135','species'),(471997,5073,'Penicillium sp. M1161','species'),(471998,5073,'Penicillium sp. M1203','species'),(471999,5543,'Trichoderma sp. P-6','species'),(472000,5543,'Trichoderma sp. P-39','species'),(472001,5543,'Trichoderma sp. P-17','species'),(472002,5543,'Trichoderma sp. P-14','species'),(472003,5543,'Trichoderma sp. P-37','species'),(472004,5543,'Trichoderma sp. P-24','species'),(472005,5543,'Trichoderma sp. P-3','species'),(472006,5543,'Trichoderma sp. P-16','species'),(472007,5543,'Trichoderma sp. P-43','species'),(472008,5543,'Trichoderma sp. P-5','species'),(472009,5543,'Trichoderma sp. P-13','species'),(472010,5543,'Trichoderma sp. P-18','species'),(472011,5543,'Trichoderma sp. P-4','species'),(472012,5543,'Trichoderma sp. P-35','species'),(472013,5543,'Trichoderma sp. P-15','species'),(472014,5543,'Trichoderma sp. P-22','species'),(472015,13474,'Cylindrocarpon sp. P-1','species'),(472016,13474,'Cylindrocarpon sp. P-9','species'),(472017,5073,'Penicillium sp. P-27','species'),(472018,5073,'Penicillium sp. P-33','species'),(472019,5073,'Penicillium sp. P-28','species'),(472020,5073,'Penicillium sp. P-25','species'),(472021,5073,'Penicillium sp. P-34','species'),(472022,5073,'Penicillium sp. P-26','species'),(472023,78589,'Geomyces sp. P-11','species'),(472024,36152,'Hyalesthes','genus'),(472025,472024,'Hyalesthes obsoletus','species'),(472026,102793,'Influenza A virus (A/chicken/Krasnodar/300/07(H5N1))','no rank'),(472027,114727,'Influenza A virus (A/swine/Haseluenne/IDT2617/2003(H1N1))','no rank'),(472028,114727,'Influenza A virus (A/swine/IDT/Re230/1992hp(H1N1))','no rank'),(472030,119210,'Influenza A virus (A/swine/Re220/92hp(H3N2))','no rank'),(472031,116678,'Scinidae','family'),(472032,116683,'Brachyscelidae','family'),(472035,472031,'Acanthoscina','genus'),(472036,472035,'Acanthoscina acanthodes','species'),(472037,472032,'Brachyscelus','genus'),(472038,472037,'Brachyscelus crusculum','species'),(472039,116683,'Oxycephalidae','family'),(472040,472039,'Calamorhynchus','genus'),(472041,472040,'Calamorhynchus pellucidus','species'),(472042,472039,'Cranocephalus','genus'),(472043,472042,'Cranocephalus scleroticus','species'),(472045,116680,'Paraphronimidae','family'),(472046,44330,'Cyphocarididae','family'),(472047,472046,'Cyphocaris','genus'),(472048,116677,'Cystisomatoidea','superfamily'),(472049,472048,'Cystisomatidae','family'),(472050,472049,'Cystisoma','genus'),(472051,472050,'Cystisoma gershwinae','species'),(472052,472039,'Glossocephalus','genus'),(472053,472052,'Glossocephalus milneedwardsi','species'),(472054,49546,'Leptobacterium','genus'),(472055,472054,'Leptobacterium flavescens','species'),(472056,50709,'Acidocella aluminiidurans','species'),(472057,96503,'Trachelomonas magdaleniana','species'),(472058,85023,'Schumannella','genus'),(472059,472058,'Schumannella luteola','species'),(472060,286,'Pseudomonas sp. OCW4','species'),(472061,286,'Pseudomonas sp. OCY4','species'),(472062,116681,'Iulopididae','family'),(472063,472062,'Iulopis','genus'),(472064,472063,'Iulopis loveni','species'),(472067,102909,'Colacium calvum','species'),(472068,116679,'Lanceolidae','family'),(472069,472068,'Lanceola','genus'),(472070,472069,'Lanceola loveni','species'),(472071,116681,'Lestrigonidae','family'),(472072,472071,'Lestrigonus','genus'),(472073,472072,'Lestrigonus schizogeneios','species'),(472074,116683,'Lycaeidae','family'),(472075,472074,'Tryphana','genus'),(472076,472075,'Tryphana malmi','species'),(472077,472074,'Lycaea','genus'),(472078,472077,'Lycaea nasuta','species'),(472079,2040,'Aeromicrobium sp. JAM-AC0403','species'),(472080,33882,'Microbacterium sp. JAM-AC0802','species'),(472081,121820,'Roseinatronobacter sp. JAM-AL0205','species'),(472082,265,'Paracoccus sp. JAM-AL0311','species'),(472083,13687,'Sphingomonas sp. JAM-AL0501','species'),(472084,55080,'Brevibacillus sp. JAM-FM0201','species'),(472085,129337,'Geobacillus sp. JAM-FM0501','species'),(472086,55080,'Brevibacillus sp. JAM-FM0601','species'),(472087,129337,'Geobacillus sp. JAM-FM0901','species'),(472088,2023,'Thermoactinomyces sp. JAM-FM1001','species'),(472089,1386,'Bacillus sp. JAM-FM1301','species'),(472090,1386,'Bacillus sp. JAM-FM1401','species'),(472091,44249,'Paenibacillus sp. JAM-FM1801','species'),(472092,1386,'Bacillus sp. JAM-FM1901','species'),(472093,1386,'Bacillus sp. JAM-FM2202','species'),(472094,1386,'Bacillus sp. JAM-FM2403','species'),(472095,1386,'Bacillus sp. JAM-FM2801','species'),(472096,1386,'Bacillus sp. JAM-FM2901','species'),(472097,44249,'Paenibacillus sp. JAM-FM3101','species'),(472098,22,'Shewanella sp. JAM-GA0101','species'),(472099,657,'Photobacterium sp. JAM-GA0201','species'),(472100,469,'Acinetobacter sp. JAM-GA0301','species'),(472101,22,'Shewanella sp. JAM-GA0601','species'),(472102,469,'Acinetobacter sp. JAM-GA0701','species'),(472103,286,'Pseudomonas sp. JAM-GA1109','species'),(472104,54393,'Moraxellaceae bacterium JAM-GA1001','species'),(472105,234447,'Paenibacillaceae bacterium JAM-FM2101','species'),(472106,116679,'Microphasmatidae','family'),(472107,112452,'Bacilli bacterium JAM-FM0401','species'),(472108,472106,'Microphasma','genus'),(472109,472108,'Microphasma agassizi','species'),(472110,41371,'Alicyclobacillaceae bacterium JAM-FM0301','species'),(472111,180495,'Sphingobacteria bacterium JAM-BA0302','species'),(472112,61432,'Flavobacteriaceae bacterium JAM-BA0401','species'),(472113,1236988,'Geofilum rubicundum','species'),(472114,58840,'Rhodobacteraceae bacterium JAM-AL0110','species'),(472115,116678,'Mimonectidae','family'),(472117,185283,'Propionibacteriaceae bacterium JAM-AC0501','species'),(472119,472115,'Mimonectes','genus'),(472120,472119,'Mimonectes loveni','species'),(472121,94253,'Flexibacteraceae bacterium JAM-BA0103','species'),(472122,94253,'Flexibacteraceae bacterium JAM-BA0203','species'),(472123,293021,'Thermoactinomycetaceae bacterium JAM-FM1101','species'),(472124,293021,'Thermoactinomycetaceae bacterium JAM-FM1501','species'),(472125,197483,'Bacillaceae bacterium JAM-FM1201','species'),(472126,197483,'Bacillaceae bacterium JAM-FM0701','species'),(472127,197483,'Bacillaceae bacterium JAM-FM2601','species'),(472128,134544,'Paraoroides','genus'),(472129,269027,'Hyalonematidae','family'),(472130,33811,'gamma proteobacterium JAM-GA1201','species'),(472131,472129,'Hyalonema','genus'),(472132,269028,'Pheronema','genus'),(472134,269028,'Sericolophus','genus'),(472136,98040,'Tretodictyidae','family'),(472137,472136,'Tretodictyum','genus'),(472138,472045,'Paraphronima','genus'),(472139,472138,'Paraphronima gracilis','species'),(472140,60884,'Euplectellidae','family'),(472141,472140,'Rhabdopectella','genus'),(472142,472140,'Acoelocalyx','genus'),(472143,472140,'Malacosaccus','genus'),(472144,371523,'Parapronoe','genus'),(472145,472144,'Parapronoe campbelli','species'),(472146,472140,'Euplectella','genus'),(472147,472140,'Walteria','genus'),(472148,60884,'Leucopsacidae','family'),(472149,472148,'Leucopsacus','genus'),(472150,60884,'Lyssacinosida incertae sedis','no rank'),(472151,472150,'Clathrochone','genus'),(472152,60885,'Acanthascus','genus'),(472153,60885,'Bathydorus','genus'),(472154,472071,'Phronimopsis','genus'),(472155,472154,'Phronimopsis spinifera','species'),(472156,314081,'Phronimella','genus'),(472157,472156,'Phronimella elongata','species'),(472158,1817,'Nocardia altamirensis','species'),(472160,6564,'Crassostrea gryphoides','species'),(472161,469,'Acinetobacter sp. J16','species'),(472162,469,'Acinetobacter sp. J42','species'),(472163,1386,'Bacillus sp. J28','species'),(472164,1386,'Bacillus sp. J8','species'),(472165,283785,'Bizionia sp. J69','species'),(472166,41275,'Brevundimonas basaltis','species'),(472167,10,'Cellvibrio sp. J113','species'),(472168,10,'Cellvibrio sp. J115','species'),(472169,245186,'Loktanella sp. J1','species'),(472170,245186,'Loktanella sp. J20','species'),(472171,245186,'Loktanella sp. J57','species'),(472172,28253,'Marinomonas basaltis','species'),(472173,33882,'Microbacterium sp. J29','species'),(472174,29404,'Microlunatus sp. J109','species'),(472175,245876,'Nitratireductor basaltis','species'),(472176,267849,'Nitrincola sp. J70','species'),(472177,1839,'Nocardioides sp. J111','species'),(472178,1839,'Nocardioides basaltis','species'),(472179,53246,'Pseudoalteromonas sp. J104','species'),(472180,286,'Pseudomonas sp. J41','species'),(472181,286,'Pseudomonas sabulinigri','species'),(472182,180541,'Salinisphaera sp. C1','species'),(472183,22,'Shewanella basaltis','species'),(472184,165697,'Sphingopyxis sp. J24','species'),(472185,335927,'Thalassobius sp. J86','species'),(472186,662,'Vibrio areninigrae','species'),(472187,347533,'Zobellella sp. J51','species'),(472188,286,'Pseudomonas sp. J10(2007)','species'),(472189,6564,'Crassostrea hongkongensis x sikamea','species'),(472190,371518,'Phrosina','genus'),(472191,472190,'Phrosina semilunata','species'),(472192,60885,'Rossella','genus'),(472193,60885,'unclassified Rossellidae','no rank'),(472194,472193,'Rossellinae sp. G316480','species'),(472196,116683,'Platyscelidae','family'),(472197,60885,'Crateromorpha','genus'),(472198,472196,'Platyscelus','genus'),(472199,472198,'Platyscelus serratulus','species'),(472200,60885,'Caulophacus','genus'),(472201,60885,'Caulophacella','genus'),(472202,60885,'Lophocalyx','genus'),(472203,472031,'Scina','genus'),(472204,472203,'Scina borealis','species'),(472205,472068,'Scypholanceola','genus'),(472206,472205,'Scypholanceola aestiva','species'),(472207,317521,'unclassified Stenothoidae','no rank'),(472208,472131,'Hyalonema sp. HBOI 23-VIII-93-4-001','species'),(472209,472131,'Hyalonema sp. HBOI 21-V-93-1-006','species'),(472210,472132,'Pheronema sp. HBOI 10-VI-91-1-001','species'),(472211,269029,'Semperella schulzei','species'),(472212,472134,'Sericolophus hawaiicus','species'),(472213,367900,'Heterochone sp. SMF 10523','species'),(472214,472137,'Tretodictyum tubulosum','species'),(472215,472136,'Hexactinella','genus'),(472216,472215,'Hexactinella carolinensis','species'),(472217,472141,'Rhabdopectella tintinnus','species'),(472218,472142,'Acoelocalyx brucei','species'),(472219,472143,'Malacosaccus coatsi','species'),(472220,472146,'Euplectella sp. HBOI 19-XI-86-1-001','species'),(472221,472146,'Euplectella sp. HBOI 12-XI-86-1-054','species'),(472222,472147,'Walteria leuckarti','species'),(472223,472149,'Leucopsacus sp. BX12/6','species'),(472224,472151,'Clathrochone clathroclada','species'),(472225,60886,'Acanthascus dawsoni','species'),(472226,472153,'Bathydorus spinosus','species'),(472227,472192,'Rossella racovitzae','species'),(472228,472192,'Rossella nuda','species'),(472229,1210523,'Nodastrella nodastrella','species'),(472230,60885,'Aulosaccus','genus'),(472231,472230,'Aulosaccus cf. mitsukurii HBOI 20-XI-86-3-006','species'),(472232,472197,'Crateromorpha meyeri','species'),(472233,472200,'Caulophacus valdiviae','species'),(472234,472200,'Caulophacus weddelli','species'),(472235,472200,'Caulophacus arcticus','species'),(472236,472201,'Caulophacella tenuis','species'),(472237,472202,'Lophocalyx profundum','species'),(472238,49442,'Rhinolophus formosae','species'),(472239,371479,'Synopia','genus'),(472240,9058,'Polyplectron schleiermacheri','species'),(472241,9058,'Polyplectron katsumatae','species'),(472242,116674,'unclassified Caprellida','no rank'),(472243,472242,'Caprellidae sp. KBH 25','species'),(472244,96822,'Cilicaea','genus'),(472245,36939,'unclassified Gammaridae','no rank'),(472246,472245,'Gammaridae sp. KML 32','species'),(472247,472245,'Gammaridae sp. Tib750 10','species'),(472248,472245,'Gammaridae sp. Tib844 29','species'),(472249,472207,'Stenothoidae sp. 31','species'),(472250,134546,'Lysianasoidea sp. 36','species'),(472251,44330,'Lysianassoidea incertae sedis','no rank'),(472252,371521,'Hyperietta parviceps','species'),(472253,294118,'Hyperioides','genus'),(472254,472253,'Hyperioides longipes','species'),(472255,294118,'Hyperoche','genus'),(472257,472255,'Hyperoche martinezi','species'),(472258,472255,'Hyperoche medusarum','species'),(472261,472039,'Leptocotis','genus'),(472262,472261,'Leptocotis tenuirostris','species'),(472263,472039,'Oxycephalus','genus'),(472264,472263,'Oxycephalus clausi','species'),(472265,472039,'Rhabdosoma','genus'),(472266,472265,'Rhabdosoma whitei','species'),(472267,472039,'Streetsia','genus'),(472268,472267,'Streetsia challengeri','species'),(472269,472037,'Brachyscelus globiceps','species'),(472270,472037,'Brachyscelus rapax','species'),(472271,472244,'Cilicaea sp. 72','species'),(472272,371504,'Cyllopus lucasii','species'),(472273,472047,'Cyphocaris sp. 27','species'),(472274,472050,'Cystisoma pellucida','species'),(472275,472052,'Glossocephalus sp. 19','species'),(472277,472069,'Lanceola pacifica','species'),(472278,472069,'Lanceola sayana','species'),(472279,181114,'Monoculodes sp. 40','species'),(472280,472128,'Paraoroides sp. 71','species'),(472281,314082,'Phronima bucephala','species'),(472282,314082,'Phronima sedentaria','species'),(472283,371519,'Primno brevidens','species'),(472284,371519,'Primno evansi','species'),(472285,232425,'Rhachotropis sp. 28 ANL-2012','species'),(472286,472205,'Scypholanceola sp. 4','species'),(472287,472239,'Synopia sp. 74','species'),(472288,6825,'Thyropus','genus'),(472289,472288,'Thyropus sphaeroma','species'),(472290,371509,'Vibilia antartica','species'),(472291,371509,'Vibilia propinqua','species'),(472292,371509,'Vibilia viatrix','species'),(472293,47718,'Cobitis sp. MP-2007b','species'),(472294,69483,'haloarchaeon YNPASCul','species'),(472295,9689,'Panthera leo bleyenberghi','subspecies'),(472296,7953,'Phreatichthys','genus'),(472297,472296,'Phreatichthys andruzzii','species'),(472298,1008893,'Hylarana cf. volkerjane ZMB 64021','species'),(472299,1008893,'Hylarana jimiensis','species'),(472300,1659746,'Papurana volkerjane','species'),(472301,58511,'Platymantis bimaculata','species'),(472302,58511,'Platymantis corrugatus','species'),(472303,58511,'Platymantis cryptotis','species'),(472304,58511,'Platymantis mimula','species'),(472305,58511,'Platymantis punctata','species'),(472306,58511,'Platymantis sp. FK-2007','species'),(472307,58511,'Platymantis wuenscheorum','species'),(472308,5073,'Penicillium sp. Vega852','species'),(472309,5073,'Penicillium sp. Vega022','species'),(472310,5073,'Penicillium sp. VegaE2-7','species'),(472311,5073,'Penicillium sp. Vega813','species'),(472312,37840,'Pestalotiopsis sp. Vega680','species'),(472313,37840,'Pestalotiopsis sp. VegaE2-39','species'),(472314,37840,'Pestalotiopsis sp. Vega683','species'),(472315,37840,'Pestalotiopsis sp. VegaE2-90','species'),(472316,42313,'Petriella sp. Vega423','species'),(472317,34399,'Phomopsis sp. Vega394','species'),(472318,34399,'Phomopsis sp. Vega229','species'),(472319,34399,'Phomopsis sp. Vega364','species'),(472320,34399,'Phomopsis sp. Vega461','species'),(472321,34399,'Phomopsis sp. Vega023','species'),(472322,34399,'Phomopsis sp. Vega087','species'),(472323,34399,'Phomopsis sp. Vega359','species'),(472324,34399,'Phomopsis sp. Vega392','species'),(472325,34399,'Phomopsis sp. Vega003','species'),(472326,34399,'Phomopsis sp. VegaE3-35','species'),(472327,34399,'Phomopsis sp. Vega400','species'),(472328,34399,'Phomopsis sp. Vega333','species'),(472329,34399,'Phomopsis sp. Vega425','species'),(472330,34399,'Phomopsis sp. Vega271','species'),(472331,34399,'Phomopsis sp. VegaE3-28','species'),(472332,34399,'Phomopsis sp. VegaE3-15','species'),(472333,34399,'Phomopsis sp. VegaE3-31','species'),(472334,34399,'Phomopsis sp. VegaE3-34','species'),(472335,34399,'Phomopsis sp. VegaE4-74','species'),(472336,34399,'Phomopsis sp. VegaE3-81','species'),(472337,40657,'Plectosphaerella sp. Vega838','species'),(472338,5455,'Colletotrichum sp. Vega593','species'),(472339,5506,'Fusarium sp. Vega555','species'),(472340,63298,'Pseudozyma sp. Vega417','species'),(472341,5333,'Schizophyllum sp. Vega181','species'),(472342,5333,'Schizophyllum sp. Vega429','species'),(472343,82309,'Phlebiopsis sp. VegaE3-70','species'),(472344,82309,'Phlebiopsis sp. VegaE2-47','species'),(472345,5429,'Sporobolomyces sp. Vega193','species'),(472346,5429,'Sporobolomyces sp. Vega124','species'),(472347,5429,'Sporobolomyces sp. Vega180','species'),(472348,311780,'Paecilomyces sp. Vega810','species'),(472349,92862,'Pleosporales sp. VegaE2-15','species'),(472350,89936,'Polyporales sp. Vega109','species'),(472351,92862,'Pleosporales sp. VegaE3-53','species'),(472352,92862,'Pleosporales sp. VegaE2-28','species'),(472353,92862,'Pleosporales sp. VegaE3-63','species'),(472354,92862,'Pleosporales sp. VegaE3-54','species'),(472355,253823,'Sordariales sp. Vega410','species'),(472356,150498,'sordariomycete sp. VegaE3-76','species'),(472357,150498,'sordariomycete sp. Vega433','species'),(472358,45426,'ascomycete sp. VegaE4-32','species'),(472359,45426,'ascomycete sp. Vega451','species'),(472360,45426,'ascomycete sp. Vega374','species'),(472361,45426,'ascomycete sp. Vega403','species'),(472362,96503,'Trachelomonas sp. T101','species'),(472363,96503,'Trachelomonas sp. T201','species'),(472364,96503,'Trachelomonas sp. T307','species'),(472365,96503,'Trachelomonas sp. T502','species'),(472366,96503,'Trachelomonas sp. T815','species'),(472368,49033,'Boea hygrometrica','species'),(472369,13749,'Vaccinium angustifolium','species'),(472370,700825,'Styringomyia','genus'),(472371,52737,'Geranomyia','genus'),(472372,52737,'Libnotes','genus'),(472373,702679,'Pediciinae','subfamily'),(472374,472373,'Pedicia','genus'),(472376,58260,'Dicranomyia hawaiiensis','species'),(472377,58260,'Dicranomyia iniquispina','species'),(472378,58260,'Dicranomyia jacobus','species'),(472379,58260,'Dicranomyia kauaiensis','species'),(472380,58260,'Dicranomyia kraussi','species'),(472381,58260,'Dicranomyia stygipennis','species'),(472382,58260,'Dicranomyia swezeyi','species'),(472383,58260,'Dicranomyia tahitiensis','species'),(472384,58260,'Dicranomyia variabilis','species'),(472385,472371,'Geranomyia advena','species'),(472386,472372,'Libnotes orofenaae','species'),(472387,472372,'Libnotes perkinsi','species'),(472388,472374,'Pedicia albivitta','species'),(472389,472370,'Styringomyia didyma','species'),(472390,3754,'Prunus dulcis x Prunus persica','species'),(472391,473191,'Limonia sp. PMO 200984','species'),(472392,259245,'Tipula sp. PMO 200011','species'),(472393,137059,'Garra barreimiae','species'),(472394,39938,'Calicium victorianum','species'),(472395,4678,'Allium abramsii','species'),(472396,4678,'Allium anceps','species'),(472397,4678,'Allium atrorubens','species'),(472398,472397,'Allium atrorubens var. atrorubens','varietas'),(472399,472397,'Allium atrorubens var. cristatum','varietas'),(472400,74890,'Allium bolanderi var. bolanderi','varietas'),(472401,4678,'Allium burlewii','species'),(472402,4678,'Allium campanulatum','species'),(472403,4678,'Allium canadense','species'),(472404,472403,'Allium canadense var. canadense','varietas'),(472405,4678,'Allium cratericola','species'),(472406,4678,'Allium crispum','species'),(472407,4678,'Allium denticulatum','species'),(472408,4678,'Allium diabolense','species'),(472409,4678,'Allium falcifolium','species'),(472410,138321,'Allium fimbriatum var. fimbriatum','varietas'),(472411,4678,'Allium hickmanii','species'),(472412,4678,'Allium hoffmanii','species'),(472413,4678,'Allium howellii','species'),(472414,472413,'Allium howellii var. howellii','varietas'),(472415,4678,'Allium jepsonii','species'),(472416,4678,'Allium lemmonii','species'),(472417,4678,'Allium membranaceum','species'),(472418,4678,'Allium obtusum','species'),(472419,472418,'Allium obtusum var. obtusum','varietas'),(472421,4678,'Allium parvum','species'),(472422,4678,'Allium peninsulare','species'),(472423,472422,'Allium peninsulare var. peninsulare','varietas'),(472424,4678,'Allium platycaule','species'),(472425,4678,'Allium praecox','species'),(472426,4678,'Allium punctum','species'),(472427,74899,'Allium sanbornii var. sanbornii','varietas'),(472428,4678,'Allium serra','species'),(472429,4678,'Allium sharsmithiae','species'),(472430,4678,'Allium shevockii','species'),(472431,4678,'Allium siskiyouense','species'),(472432,4678,'Allium sp. NHN-2007','species'),(472433,4678,'Allium tribracteatum','species'),(472434,4678,'Allium tuolumnense','species'),(472435,4678,'Allium yosemitense','species'),(472436,6227,'Monostilifera incertae sedis','no rank'),(472437,472436,'Annulonemertes','genus'),(472438,472437,'Annulonemertes minusculus','species'),(472439,13398,'Carex austrina','species'),(472440,13398,'Carex declinata','species'),(472441,13398,'Carex enervis','species'),(472442,13398,'Carex gayana','species'),(472443,13398,'Carex gravida','species'),(472444,13398,'Carex leiorhyncha','species'),(472445,13398,'Carex nervina','species'),(472446,13398,'Carex nubigena','species'),(472447,13398,'Carex paradoxa','species'),(472448,13398,'Carex perglobosa','species'),(472449,13398,'Carex retroflexa','species'),(472450,13398,'Carex simulata','species'),(472451,13398,'Carex unisexualis','species'),(472452,59354,'Serapias elsae','species'),(472453,59354,'Serapias gregaria','species'),(472454,59354,'Serapias levantina','species'),(472455,59354,'Serapias olbia','species'),(472456,59354,'Serapias strictiflora','species'),(472457,70004,'Aspalathus acifera','species'),(472458,448966,'Aspalathus acuminata subsp. acuminata','subspecies'),(472459,70004,'Aspalathus alopecurus','species'),(472460,70004,'Aspalathus aristata','species'),(472461,448977,'Aspalathus asparagoides subsp. asparagoides','subspecies'),(472462,70004,'Aspalathus barbata','species'),(472464,70004,'Aspalathus burchelliana','species'),(472465,70004,'Aspalathus callosa','species'),(472466,70005,'Aspalathus cephalotes subsp. violacea','subspecies'),(472467,448986,'Aspalathus chenopoda subsp. chenopoda','subspecies'),(472468,70004,'Aspalathus chortophila','species'),(472469,70004,'Aspalathus ciliaris','species'),(472470,70004,'Aspalathus cliffortioides','species'),(472471,70004,'Aspalathus cuspidata','species'),(472472,70004,'Aspalathus cymbiformis','species'),(472473,70004,'Aspalathus cytisoides','species'),(472474,448995,'Aspalathus divaricata subsp. divaricata','subspecies'),(472475,70004,'Aspalathus esterhuyseniae','species'),(472476,70004,'Aspalathus forbesii','species'),(472477,70004,'Aspalathus fusca','species'),(472478,70004,'Aspalathus granulata','species'),(472479,70004,'Aspalathus hispida','species'),(472480,472479,'Aspalathus hispida subsp. hispida','subspecies'),(472481,70004,'Aspalathus incurva','species'),(472482,448998,'Aspalathus intricata subsp. intricata','subspecies'),(472483,448999,'Aspalathus juniperina subsp. juniperina','subspecies'),(472484,70004,'Aspalathus laricifolia','species'),(472485,472484,'Aspalathus laricifolia subsp. laricifolia','subspecies'),(472486,70004,'Aspalathus leptocoma','species'),(472487,70004,'Aspalathus linguiloba','species'),(472488,70004,'Aspalathus mundiana','species'),(472489,70004,'Aspalathus neglecta','species'),(472490,70004,'Aspalathus opaca','species'),(472491,472490,'Aspalathus opaca subsp. opaca','subspecies'),(472492,449066,'Aspalathus pinea subsp. pinea','subspecies'),(472493,449038,'Aspalathus pinguis subsp. pinguis','subspecies'),(472494,70004,'Aspalathus pycnantha','species'),(472495,70004,'Aspalathus recurva','species'),(472496,70004,'Aspalathus serpens','species'),(472497,70004,'Aspalathus shawii','species'),(472498,472497,'Aspalathus shawii subsp. shawii','subspecies'),(472499,70004,'Aspalathus spicata','species'),(472500,70004,'Aspalathus stokoei','species'),(472501,449053,'Aspalathus teres subsp. teres','subspecies'),(472502,70004,'Aspalathus tuberculata','species'),(472503,70004,'Aspalathus venosa','species'),(472505,102793,'Influenza A virus (A/Indonesia/TLL001/2006(H5N1))','no rank'),(472506,102793,'Influenza A virus (A/Indonesia/TLL002/2006(H5N1))','no rank'),(472507,102793,'Influenza A virus (A/Indonesia/TLL003/2006(H5N1))','no rank'),(472508,102793,'Influenza A virus (A/Indonesia/TLL004/2006(H5N1))','no rank'),(472509,102793,'Influenza A virus (A/Indonesia/TLL005/2006(H5N1))','no rank'),(472510,102793,'Influenza A virus (A/Indonesia/TLL006/2006(H5N1))','no rank'),(472511,102793,'Influenza A virus (A/Indonesia/TLL007/2006(H5N1))','no rank'),(472512,102793,'Influenza A virus (A/Indonesia/TLL008/2006(H5N1))','no rank'),(472513,102793,'Influenza A virus (A/Indonesia/TLL009/2006(H5N1))','no rank'),(472514,102793,'Influenza A virus (A/Indonesia/TLL010/2006(H5N1))','no rank'),(472515,102793,'Influenza A virus (A/Indonesia/TLL011/2006(H5N1))','no rank'),(472516,102793,'Influenza A virus (A/Indonesia/TLL012/2006(H5N1))','no rank'),(472517,102793,'Influenza A virus (A/Indonesia/TLL013/2006(H5N1))','no rank'),(472518,642,'Aeromonas sp. PAAeromonas-1','species'),(472519,642,'Aeromonas sp. PAAeromonas-2','species'),(472520,102793,'Influenza A virus (A/chicken/Anhui/T2/2006(H5N1))','no rank'),(472521,102793,'Influenza A virus (A/chicken/Anhui/T6/2006(H5N1))','no rank'),(472522,1386,'Bacillus sp. G10','species'),(472523,129337,'Geobacillus sp. R11','species'),(472524,129337,'Geobacillus sp. R7','species'),(472525,1873,'Micromonospora sp. G12','species'),(472526,44249,'Paenibacillus sp. G16','species'),(472527,836,'Porphyromonas sp. UQD 300','species'),(472528,836,'Porphyromonas sp. UQD 301','species'),(472529,836,'Porphyromonas sp. UQD 302','species'),(472530,836,'Porphyromonas sp. UQD 304','species'),(472531,836,'Porphyromonas sp. UQD 306','species'),(472532,836,'Porphyromonas sp. UQD 307','species'),(472533,836,'Porphyromonas sp. UQD 308','species'),(472534,836,'Porphyromonas sp. UQD 309','species'),(472535,836,'Porphyromonas sp. UQD 310','species'),(472536,836,'Porphyromonas sp. UQD 311','species'),(472537,836,'Porphyromonas sp. UQD 313','species'),(472538,836,'Porphyromonas sp. UQD 324','species'),(472539,836,'Porphyromonas sp. UQD 333','species'),(472540,836,'Porphyromonas sp. UQD 334','species'),(472541,836,'Porphyromonas sp. UQD 340','species'),(472542,836,'Porphyromonas sp. UQD 341','species'),(472543,836,'Porphyromonas sp. UQD 342','species'),(472544,836,'Porphyromonas sp. UQD 343','species'),(472545,836,'Porphyromonas sp. UQD 344','species'),(472546,836,'Porphyromonas sp. UQD 345','species'),(472547,836,'Porphyromonas sp. UQD 348','species'),(472548,836,'Porphyromonas sp. UQD 349','species'),(472549,836,'Porphyromonas sp. UQD 350','species'),(472550,836,'Porphyromonas sp. UQD 351','species'),(472551,836,'Porphyromonas sp. UQD 402','species'),(472552,836,'Porphyromonas sp. UQD 406','species'),(472553,836,'Porphyromonas sp. UQD 409','species'),(472554,836,'Porphyromonas sp. UQD 414','species'),(472555,836,'Porphyromonas sp. UQD 424','species'),(472556,836,'Porphyromonas sp. UQD 434','species'),(472557,836,'Porphyromonas sp. UQD 444','species'),(472558,836,'Porphyromonas sp. UQD 446','species'),(472559,836,'Porphyromonas sp. UQD 447','species'),(472560,836,'Porphyromonas sp. UQD 448','species'),(472561,836,'Porphyromonas sp. UQD 449','species'),(472562,836,'Porphyromonas sp. UQD 450','species'),(472563,836,'Porphyromonas sp. UQD 451','species'),(472564,836,'Porphyromonas sp. UQD 452','species'),(472565,335763,'Liotina ryukuensis','species'),(472566,836,'Porphyromonas sp. UQD 401','species'),(472567,1386,'Bacillus sp. Ar1','species'),(472568,85020,'Devriesea','genus'),(472569,472568,'Devriesea agamarum','species'),(472571,11642,'Spider monkey foamy virus','no rank'),(472572,450634,'Chilomastix mesnili','species'),(472573,28000,'Perkinsus sp. 3873_8','species'),(472574,28000,'Perkinsus sp. DR0620','species'),(472575,28000,'Perkinsus sp. DR0628','species'),(472576,28000,'Perkinsus sp. DR0648','species'),(472577,28000,'Perkinsus sp. QZ0611','species'),(472578,28000,'Perkinsus sp. QZ0637','species'),(472579,28000,'Perkinsus sp. QZ0649','species'),(472580,112008,'Ignatzschineria sp. C2H18','species'),(472581,112008,'Ignatzschineria sp. CF23','species'),(472582,112008,'Ignatzschineria ureiclastica','species'),(472583,112008,'Ignatzschineria indica','species'),(472584,46352,'Agrococcus sp. 1038/2','species'),(472585,150080,'Norovirus Hu/NoV/01/2004/SE','no rank'),(472586,150080,'Norovirus Hu/NoV/02/2002/SE','no rank'),(472587,150080,'Norovirus Hu/NoV/02/2006/SE','no rank'),(472588,150080,'Norovirus Hu/NoV/03/2002/SE','no rank'),(472589,150080,'Norovirus Hu/NoV/03/2004/SE','no rank'),(472590,150080,'Norovirus Hu/NoV/03/2006/SE','no rank'),(472591,150080,'Norovirus Hu/NoV/04/2004/SE','no rank'),(472592,150080,'Norovirus Hu/NoV/04/2005/SE','no rank'),(472593,150080,'Norovirus Hu/NoV/04/2006/SE','no rank'),(472594,150080,'Norovirus Hu/NoV/05/2004/SE','no rank'),(472595,150080,'Norovirus Hu/NoV/05/2005/SE','no rank'),(472596,150080,'Norovirus Hu/NoV/05/2006/SE','no rank'),(472597,150080,'Norovirus Hu/NoV/05_1/2002/SE','no rank'),(472598,150080,'Norovirus Hu/NoV/05_2/2002/SE','no rank'),(472599,150080,'Norovirus Hu/NoV/06/2002/SE','no rank'),(472600,150080,'Norovirus Hu/NoV/06/2004/SE','no rank'),(472601,150080,'Norovirus Hu/NoV/06/2005/SE','no rank'),(472602,150080,'Norovirus Hu/NoV/06/2006/SE','no rank'),(472603,150080,'Norovirus Hu/NoV/07/2002/SE','no rank'),(472604,150080,'Norovirus Hu/NoV/07/2004/SE','no rank'),(472605,150080,'Norovirus Hu/NoV/07/2006/SE','no rank'),(472606,150080,'Norovirus Hu/NoV/07_1/2005/SE','no rank'),(472607,150080,'Norovirus Hu/NoV/07_2/2005/SE','no rank'),(472608,150080,'Norovirus Hu/NoV/08/2002/SE','no rank'),(472609,150080,'Norovirus Hu/NoV/08/2003/SE','no rank'),(472610,150080,'Norovirus Hu/NoV/08/2004/SE','no rank'),(472611,150080,'Norovirus Hu/NoV/08/2005/SE','no rank'),(472612,150080,'Norovirus Hu/NoV/08/2006/SE','no rank'),(472613,150080,'Norovirus Hu/NoV/09/2002/SE','no rank'),(472614,150080,'Norovirus Hu/NoV/09/2003/SE','no rank'),(472615,150080,'Norovirus Hu/NoV/09/2004/SE','no rank'),(472616,150080,'Norovirus Hu/NoV/09/2005/SE','no rank'),(472617,150080,'Norovirus Hu/NoV/09/2006/SE','no rank'),(472618,150080,'Norovirus Hu/NoV/10/2003/SE','no rank'),(472619,150080,'Norovirus Hu/NoV/10/2004/SE','no rank'),(472620,150080,'Norovirus Hu/NoV/10_1/2006/SE','no rank'),(472621,150080,'Norovirus Hu/NoV/10_2/2006/SE','no rank'),(472622,150080,'Norovirus Hu/NoV/11/2002/SE','no rank'),(472623,150080,'Norovirus Hu/NoV/11/2003/SE','no rank'),(472624,150080,'Norovirus Hu/NoV/11/2006/SE','no rank'),(472625,150080,'Norovirus Hu/NoV/12/2002/SE','no rank'),(472626,150080,'Norovirus Hu/NoV/12/2003/SE','no rank'),(472627,150080,'Norovirus Hu/NoV/12/2004/SE','no rank'),(472628,150080,'Norovirus Hu/NoV/13/2002/SE','no rank'),(472629,150080,'Norovirus Hu/NoV/13/2004/SE','no rank'),(472630,150080,'Norovirus Hu/NoV/13/2005/SE','no rank'),(472631,150080,'Norovirus Hu/NoV/13_1/2006/SE','no rank'),(472632,150080,'Norovirus Hu/NoV/13_2/2006/SE','no rank'),(472633,150080,'Norovirus Hu/NoV/14/2002/SE','no rank'),(472634,150080,'Norovirus Hu/NoV/15/2002/SE','no rank'),(472635,150080,'Norovirus Hu/NoV/15/2003/SE','no rank'),(472636,150080,'Norovirus Hu/NoV/15/2004/SE','no rank'),(472637,150080,'Norovirus Hu/NoV/15/2006/SE','no rank'),(472638,150080,'Norovirus Hu/NoV/16/2002/SE','no rank'),(472639,150080,'Norovirus Hu/NoV/16/2003/SE','no rank'),(472640,150080,'Norovirus Hu/NoV/17/2002/SE','no rank'),(472641,150080,'Norovirus Hu/NoV/17/2006/SE','no rank'),(472642,150080,'Norovirus Hu/NoV/18/2002/SE','no rank'),(472643,150080,'Norovirus Hu/NoV/18/2004/SE','no rank'),(472644,150080,'Norovirus Hu/NoV/18/2006/SE','no rank'),(472645,150080,'Norovirus Hu/NoV/19/2002/SE','no rank'),(472646,150080,'Norovirus Hu/NoV/19/2006/SE','no rank'),(472647,150080,'Norovirus Hu/NoV/21/2002/SE','no rank'),(472648,150080,'Norovirus Hu/NoV/21/2006/SE','no rank'),(472649,150080,'Norovirus Hu/NoV/22/2002/SE','no rank'),(472650,150080,'Norovirus Hu/NoV/22_1/2006/SE','no rank'),(472651,150080,'Norovirus Hu/NoV/22_2/2006/SE','no rank'),(472652,150080,'Norovirus Hu/NoV/23/2002/SE','no rank'),(472653,150080,'Norovirus Hu/NoV/23_1/2006/SE','no rank'),(472654,150080,'Norovirus Hu/NoV/23_2/2006/SE','no rank'),(472655,150080,'Norovirus Hu/NoV/24/2002/SE','no rank'),(472656,150080,'Norovirus Hu/NoV/24/2006/SE','no rank'),(472657,150080,'Norovirus Hu/NoV/25/2002/SE','no rank'),(472658,150080,'Norovirus Hu/NoV/25/2006/SE','no rank'),(472659,150080,'Norovirus Hu/NoV/26/2002/SE','no rank'),(472660,150080,'Norovirus Hu/NoV/26/2006/SE','no rank'),(472661,150080,'Norovirus Hu/NoV/27/2002/SE','no rank'),(472662,150080,'Norovirus Hu/NoV/28/2002/SE','no rank'),(472663,150080,'Norovirus Hu/NoV/29/2002/SE','no rank'),(472664,551,'Erwinia sp. BCC003','species'),(472680,53335,'Pantoea sp. LMG 24248','species'),(472689,53335,'Pantoea sp. LMG 24202','species'),(472690,53335,'Pantoea sp. LMG 24203','species'),(472693,53335,'Pantoea eucrina','species'),(472694,53335,'Pantoea brenneri','species'),(472695,53335,'Pantoea septica','species'),(472705,53335,'Pantoea conspicua','species'),(472706,39107,'Micaelamys','genus'),(472707,472706,'Micaelamys namaquensis','species'),(472708,39107,'Bunomys','genus'),(472709,472708,'Bunomys andrewsi','species'),(472710,54110,'Lemniscomys griselda','species'),(472711,69080,'Maxomys hellwaldii','species'),(472712,39107,'Paruromys','genus'),(472713,472712,'Paruromys dominator','species'),(472716,39816,'Anoplini','tribe'),(472717,472716,'Anoplus','genus'),(472718,472717,'Anoplus roboris','species'),(472719,130544,'Pentastiridius leporinus','species'),(472720,130546,'Cixius wagneri','species'),(472721,472024,'Hyalesthes scotti','species'),(472722,36152,'Reptalus','genus'),(472723,472722,'Reptalus cuspidata','species'),(472724,291965,'Asterochloris sp. 129','species'),(472725,291965,'Asterochloris sp. 136','species'),(472726,291965,'Asterochloris sp. 139','species'),(472727,291965,'Asterochloris sp. 140','species'),(472728,291965,'Asterochloris sp. 142','species'),(472729,291965,'Asterochloris sp. 143','species'),(472730,291965,'Asterochloris sp. 153','species'),(472731,291965,'Asterochloris sp. 157','species'),(472732,291965,'Asterochloris sp. 158','species'),(472733,291965,'Asterochloris sp. CI2','species'),(472734,291965,'Asterochloris sp. L10','species'),(472735,291965,'Asterochloris sp. L11','species'),(472736,291965,'Asterochloris sp. L12','species'),(472737,291965,'Asterochloris sp. L15','species'),(472738,291965,'Asterochloris sp. L16','species'),(472739,291965,'Asterochloris sp. L18','species'),(472740,291965,'Asterochloris sp. L3','species'),(472741,291965,'Asterochloris sp. L30','species'),(472742,291965,'Asterochloris sp. L36','species'),(472743,291965,'Asterochloris sp. L37','species'),(472744,291965,'Asterochloris sp. L4','species'),(472745,291965,'Asterochloris sp. L40','species'),(472746,291965,'Asterochloris sp. L54','species'),(472747,291965,'Asterochloris sp. L55','species'),(472748,291965,'Asterochloris sp. L59','species'),(472749,291965,'Asterochloris sp. L6','species'),(472750,291965,'Asterochloris sp. L60','species'),(472751,291965,'Asterochloris sp. L63','species'),(472752,291965,'Asterochloris sp. L65','species'),(472753,291965,'Asterochloris sp. L7','species'),(472754,291965,'Asterochloris sp. L70','species'),(472755,291965,'Asterochloris sp. L78','species'),(472756,291965,'Asterochloris sp. L9','species'),(472757,291965,'Asterochloris sp. LOMA','species'),(472758,291965,'Asterochloris sp. P1','species'),(472759,133539,'Nitrosococcus halophilus Nc 4','no rank'),(472760,10114,'Rattus lutreolus','species'),(472761,10114,'Rattus mordax','species'),(472762,10114,'Rattus niobe','species'),(472763,10114,'Rattus steini','species'),(472764,10114,'Rattus verecundus','species'),(472765,45383,'Porichthys plectrodon','species'),(472766,320410,'Stomias boa','species'),(472767,8072,'Lophius gastrophysus','species'),(472768,304596,'Aglaiocercus kingi','species'),(472770,57391,'Amazilia fimbriata','species'),(472771,57391,'Amazilia viridigaster','species'),(472772,57391,'Amazilia saucerrottei','species'),(472773,57391,'Amazilia amabilis','species'),(472774,57391,'Amazilia franciae','species'),(472775,57391,'Amazilia versicolor','species'),(472776,57391,'Amazilia decora','species'),(472777,57391,'Amazilia rutila','species'),(472778,9242,'Aphantochroa','genus'),(472779,472778,'Aphantochroa cirrochloris','species'),(472780,1109028,'Boissonneaua flavescens','species'),(472783,9242,'Calliphlox','genus'),(472784,472783,'Calliphlox bryantae','species'),(472785,472783,'Calliphlox mitchellii','species'),(472786,304604,'Campylopterus hemileucurus','species'),(472787,304604,'Campylopterus hyperythrus','species'),(472788,39500,'Cordyline stricta','species'),(472789,9242,'Chaetocercus','genus'),(472790,472789,'Chaetocercus mulsanti','species'),(472791,9242,'Chalybura','genus'),(472792,472791,'Chalybura buffonii','species'),(472793,472791,'Chalybura urochrysia','species'),(472794,9242,'Chrysolampis','genus'),(472795,472794,'Chrysolampis mosquitus','species'),(472796,56649,'Coeligena lutetiae','species'),(472797,214662,'Colibri delphinae','species'),(472798,214662,'Colibri thalassinus','species'),(472799,9242,'Damophila','genus'),(472800,472799,'Damophila julie','species'),(472801,190683,'Discosura conversii','species'),(472802,190683,'Discosura popelairii','species'),(472803,214664,'Doryfera johannae','species'),(472804,304612,'Elvira chionura','species'),(472805,56652,'Eriocnemis alinae','species'),(472806,56652,'Eriocnemis mosquera','species'),(472807,56652,'Eriocnemis vestita','species'),(472808,9242,'Eupherusa','genus'),(472809,472808,'Eupherusa eximia','species'),(472811,472808,'Eupherusa nigriventris','species'),(472812,190456,'Glaucis aeneus','species'),(472814,304641,'Haplophaedia lugens','species'),(472818,164863,'Ortalotrypeta','genus'),(472820,304643,'Heliactin bilophus','species'),(472822,953,'Wolbachia endosymbiont of Pentastiridius leporinus','species'),(472823,66416,'Heliangelus exortis','species'),(472824,304646,'Heliodoxa aurescens','species'),(472825,84563,'Candidatus Purcelliella','genus'),(472826,304646,'Heliodoxa imperatrix','species'),(472827,304646,'Heliodoxa rubinoides','species'),(472828,304646,'Heliodoxa xanthogonys','species'),(472833,304656,'Lophornis pavoninus','species'),(472834,472825,'Candidatus Purcelliella pentastirinorum','species'),(472835,16046,'Chlorophytum affine','species'),(472836,16046,'Chlorophytum africanum','species'),(472837,16046,'Chlorophytum andongense','species'),(472838,16046,'Chlorophytum blepharophyllum','species'),(472839,16046,'Chlorophytum colubrinum','species'),(472840,16046,'Chlorophytum filipendulum','species'),(472841,16046,'Chlorophytum floribundum','species'),(472842,16046,'Chlorophytum gallabatense','species'),(472843,16046,'Chlorophytum galpinii','species'),(472844,16046,'Chlorophytum geophilum','species'),(472845,16046,'Chlorophytum leptoneurum','species'),(472846,16046,'Chlorophytum longifolium','species'),(472847,16046,'Chlorophytum macrophyllum','species'),(472848,16046,'Chlorophytum macrorrhizum','species'),(472849,16046,'Chlorophytum macrosporum','species'),(472850,16046,'Chlorophytum pauper','species'),(472851,16046,'Chlorophytum polystachys','species'),(472852,16046,'Chlorophytum pusillum','species'),(472853,16046,'Chlorophytum silvaticum','species'),(472854,16046,'Chlorophytum sphacelatum','species'),(472855,472854,'Chlorophytum sphacelatum subsp. sphacelatum','subspecies'),(472856,16046,'Chlorophytum subpetiolatum','species'),(472857,16046,'Chlorophytum suffruticosum','species'),(472858,16046,'Chlorophytum viridescens','species'),(472859,325628,'Thamnaconus modestoides','species'),(472865,43902,'Anastrephoides','genus'),(472874,43902,'Dryadodacryma','genus'),(472884,43902,'Philophylla','genus'),(472887,43902,'Vidalia','genus'),(472888,472865,'Anastrephoides matsumurai','species'),(472889,472884,'Philophylla caesio','species'),(472890,472884,'Philophylla fossata','species'),(472891,472884,'Philophylla marumoi','species'),(472892,472884,'Philophylla millei','species'),(472893,472884,'Philophylla pulla','species'),(472894,9242,'Microchera','genus'),(472895,472894,'Microchera albocoronata','species'),(472896,9242,'Opisthoprora','genus'),(472897,472896,'Opisthoprora euryptera','species'),(472898,9242,'Oxypogon','genus'),(472899,472898,'Oxypogon guerinii','species'),(472900,46512,'Phaethornis anthophilus','species'),(472901,46512,'Phaethornis atrimentalis','species'),(472902,46512,'Phaethornis augusti','species'),(472903,46512,'Phaethornis bourcieri','species'),(472904,46512,'Phaethornis longirostris','species'),(472905,46512,'Phaethornis longuemareus','species'),(472906,46512,'Phaethornis philippii','species'),(472907,46512,'Phaethornis syrmatophorus','species'),(472908,9242,'Polytmus','genus'),(472909,472908,'Polytmus guainumbi','species'),(472910,472908,'Polytmus theresiae','species'),(472911,9242,'Ramphomicron','genus'),(472912,472911,'Ramphomicron microrhynchum','species'),(472913,29059,'Selasphorus flammula','species'),(472914,29059,'Selasphorus calliope','species'),(472915,9242,'Urochroa','genus'),(472916,472915,'Urochroa bougueri','species'),(472917,304646,'Heliodoxa schreibersii','species'),(472918,9242,'Rhodopis','genus'),(472919,472918,'Rhodopis vesper','species'),(472920,5052,'Aspergillus sp. M1071','species'),(472921,10636,'Murine polyomavirus strain A2 MB40','no rank'),(472922,10636,'Murine polyomavirus strain A2 MB3','no rank'),(472923,473629,'Hemielimaea','genus'),(472924,472923,'Hemielimaea chinensis','species'),(472925,102797,'Influenza A virus (A/New York/55/2004(N2))','no rank'),(472926,473639,'Sinochlora','genus'),(472927,472926,'Sinochlora sinensis','species'),(472928,472926,'Sinochlora stylosa','species'),(472929,472926,'Sinochlora szechuanensis','species'),(472930,435418,'Protostelium','genus'),(472931,472930,'Protostelium mycophagum','species'),(472932,27394,'unclassified Tetragnathidae','no rank'),(472933,472932,'Metinae sp. FAPDNA067','species'),(472934,1021,'Beggiatoa sp. LPN','species'),(472935,81099,'Mastigamoeba sp. JSP','species'),(472936,49928,'bacterium 1-2B','species'),(472937,49928,'bacterium 1-3A','species'),(472938,49928,'bacterium 1-3A-2','species'),(472939,49928,'bacterium 1-4A','species'),(472940,49928,'bacterium 1-7A','species'),(472941,49928,'bacterium 10-1A','species'),(472942,49928,'bacterium 10-1C','species'),(472943,49928,'bacterium 10-2A','species'),(472944,49928,'bacterium 3-1C','species'),(472945,49928,'bacterium 4A-2','species'),(472946,49928,'bacterium 4B-11','species'),(472947,49928,'bacterium 4B-12','species'),(472948,49928,'bacterium 4B-13','species'),(472949,49928,'bacterium 4B-15','species'),(472950,49928,'bacterium 4B-6','species'),(472951,49928,'bacterium 4B-7','species'),(472952,49928,'bacterium 4B-8','species'),(472953,49928,'bacterium 5B-1','species'),(472954,49928,'bacterium 5C-5','species'),(472955,49928,'bacterium 6-1B','species'),(472956,343528,'Sappinia pedata','species'),(472957,35590,'Henneguya akule','species'),(472958,32036,'endosymbiont of Inanidrilus makropetalos','species'),(472959,32036,'endosymbiont of Inanidrilus leukodermatus','species'),(472960,417298,'Oxynoemacheilus sp. AS-2007','species'),(472961,32036,'endosymbiont of Inanidrilus exumae','species'),(472962,29331,'Amphibacillus diazotrophicus','species'),(472963,704093,'Bacillus alkalidiazotrophicus','species'),(472964,12333,'Streptococcus phage NZ131.1','species'),(472965,12333,'Streptococcus phage NZ131.2','species'),(472966,12333,'Streptococcus phage NZ131.3','species'),(472967,94028,'Argiope savignyi','species'),(472968,327110,'Deinopis sp. Dein_GG','species'),(472969,327110,'Deinopis sp. FAPDNA006','species'),(472970,156849,'Gasteracantha cancriformis','species'),(472971,216282,'Leucauge argyra','species'),(472972,336666,'Mangora maculata','species'),(472973,106807,'Metepeira labyrinthea','species'),(472974,6914,'Nephila cf. pilipes FAPMCZ05','species'),(472975,450949,'Nephilengys sp. FAPDNA032','species'),(472976,94032,'Uloborus glomosus','species'),(472977,186817,'Natronobacillus','genus'),(472978,472977,'Natronobacillus azotifigens','species'),(472979,5296,'Puccinia sp. R57U','species'),(472980,5296,'Puccinia sp. R79F','species'),(472981,5296,'Puccinia sp. R81G','species'),(472982,5296,'Puccinia sp. R83-84-86-88-89B','species'),(472983,5296,'Puccinia sp. R207','species'),(472984,5296,'Puccinia sp. R212','species'),(472985,5296,'Puccinia sp. R231','species'),(472986,5296,'Puccinia sp. R213','species'),(472987,5296,'Puccinia sp. R214','species'),(472988,198673,'Pileolaria terebinthi','species'),(472989,9018,'Francolinus pintadeanus','species'),(472990,489821,'Norovirus Hu/GGII.4/0029A/69787/2006/NLD','no rank'),(472991,489821,'Norovirus Hu/GGII.4/0029B/69787/2006/NLD','no rank'),(472992,489821,'Norovirus Hu/GGII.4/0518B/68592/2006/NLD','no rank'),(472993,489821,'Norovirus Hu/GGII.4/2639B/66430/2006/NLD','no rank'),(472994,489821,'Norovirus Hu/GGII.4/2936A/66430/2006/NLD','no rank'),(472995,489821,'Norovirus Hu/GGII.4/4992A/65902/2006/NLD','no rank'),(472996,489821,'Norovirus Hu/GGII.4/4992B/65902/2006/NLD','no rank'),(472997,489821,'Norovirus Hu/GGII.4/5357A/67071/2006/NLD','no rank'),(472998,489821,'Norovirus Hu/GGII.4/5357B/67071/2006/NLD','no rank'),(472999,489821,'Norovirus Hu/GGII.4/5391A/66878/2006/NLD','no rank'),(473000,489821,'Norovirus Hu/GGII.4/5391B/66878/2006/NLD','no rank'),(473001,489821,'Norovirus Hu/GGII.4/6282A/69479/2006/NLD','no rank'),(473002,489821,'Norovirus Hu/GGII.4/7366A/63808/NLD','no rank'),(473003,489821,'Norovirus Hu/GGII.4/7366B/63808/NLD','no rank'),(473004,489821,'Norovirus Hu/GGII.4/8956A/66842/2006/NLD','no rank'),(473005,489821,'Norovirus Hu/GGII.4/9893B/67814/2006/NLD','no rank'),(473006,490042,'Norovirus Hu/GGII.7/9934B/64099/NLD','no rank'),(473007,150080,'Norovirus Hu/1064A/73292/2007/NLD','no rank'),(473008,150080,'Norovirus Hu/1064B/73292/2007/NLD','no rank'),(473009,150080,'Norovirus Hu/4476A/64317/2006/NLD','no rank'),(473010,150080,'Norovirus oyster/oes7/64815b/2006/FR','no rank'),(473011,150080,'Norovirus oyster/oes8a/64815/2006/FR','no rank'),(473012,150080,'Norovirus oyster/oes8b/64815/2006/FR','no rank'),(473013,150080,'Norovirus oyster/4433O/64317/2006/FR','no rank'),(473014,150080,'Norovirus Hu/ptAdam/64815/2006/NLD','no rank'),(473015,150080,'Norovirus Hu/ptAdam/64815b/2006/NLD','no rank'),(473016,434234,'Pistacia atlantica subsp. mutica','subspecies'),(473017,209122,'Lepraria atrotomentosa','species'),(473018,209122,'Lepraria caesiella','species'),(473019,209122,'Lepraria nigrocincta','species'),(473020,209122,'Lepraria nylanderiana','species'),(473021,209122,'Lepraria sp. MPN-1','species'),(473022,209122,'Lepraria sp. MPN-2','species'),(473023,209122,'Lepraria sp. MPN-3','species'),(473024,209122,'Lepraria sp. MPN-5','species'),(473025,209122,'Lepraria sp. MPN-7','species'),(473026,469202,'Verrucula helvetica','species'),(473027,469202,'Verrucula pusillaria','species'),(473028,13287,'Thlaspi praecox','species'),(473029,37163,'Orpinomyces sp. NIANP60','species'),(473030,37163,'Orpinomyces sp. NIANP99','species'),(473031,37163,'Orpinomyces sp. NIANP59','species'),(473032,37163,'Orpinomyces sp. NIANP57','species'),(473033,37163,'Orpinomyces sp. NIANP58','species'),(473034,262775,'Paraechinus aethiopicus deserti','subspecies'),(473035,27320,'Metschnikowia colocasiae','species'),(473036,27320,'Metschnikowia sp. MUCL45753','species'),(473037,27320,'Metschnikowia similis','species'),(473038,112825,'Ixonanthes icosandra x Ixonanthes cuneata','species'),(473040,3681,'Begonia cucullata','species'),(473041,36776,'Elaeagnus sp. Nickrent 2898','species'),(473042,4306,'Euonymus americanus','species'),(473043,3493,'Ficus sp. Moore 315','species'),(473044,69453,'Helianthemum canum','species'),(473045,55962,'Hypericum kalmianum','species'),(473046,13128,'Lythrum flagellare','species'),(473047,56628,'Ochna mossambicensis','species'),(473048,27228,'Qualea parviflora','species'),(473049,23224,'Spiraea tomentosa','species'),(473050,3500,'Urtica urens','species'),(473051,89936,'Polyporales sp. sp. Vega623','species'),(473052,89936,'Polyporales sp. VegaE2-11','species'),(473053,89936,'Polyporales sp. VegaE3-65','species'),(473054,97376,'Biscogniauxia sp. VegaE4-39','species'),(473055,395870,'Exobasidiomycetidae sp. Vega494','species'),(473056,85996,'Hypocreales sp. Vega517','species'),(473057,150498,'sordariomycete sp. VegaE2-43','species'),(473059,54788,'Stagonospora sp. VegaE2-84','species'),(473060,5644,'Stereum sp. Vega464','species'),(473061,5644,'Stereum sp. Vega483','species'),(473062,13289,'Tilletia sp. Vega377','species'),(473063,13289,'Tilletia sp. Vega383','species'),(473064,228014,'Hepatozoon sp. A.C. Dog isolate 1','species'),(473065,228014,'Hepatozoon sp. A.C. Dog isolate 2','species'),(473066,228014,'Hepatozoon sp. A.C. Dog isolate 3','species'),(473067,228014,'Hepatozoon sp. Clinic Dog isolate 1','species'),(473068,228014,'Hepatozoon sp. Clinic Dog isolate 2','species'),(473069,5429,'Sporobolomyces sp. Vega122','species'),(473070,5429,'Sporobolomyces sp. Vega543','species'),(473072,162479,'Tilletiopsis sp. Vega179','species'),(473073,153665,'Torrubiella cf. confragosa CBB9-2','species'),(473074,5324,'Trametes sp. Vega230','species'),(473075,5324,'Trametes sp. VegaE3-48','species'),(473076,5543,'Trichoderma sp. Vega341','species'),(473077,5543,'Trichoderma sp. Vega387','species'),(473078,37991,'Xylaria sp. Vega329','species'),(473079,37991,'Xylaria sp. Vega366','species'),(473080,37991,'Xylaria sp. VegaE2-75','species'),(473081,246490,'Xylariaceae sp. Vega004','species'),(473082,246490,'Xylariaceae sp. Vega005','species'),(473083,246490,'Xylariaceae sp. Vega010','species'),(473084,246490,'Xylariaceae sp. Vega190','species'),(473085,246490,'Xylariaceae sp. Vega239','species'),(473086,246490,'Xylariaceae sp. Vega244','species'),(473087,246490,'Xylariaceae sp. Vega248','species'),(473088,246490,'Xylariaceae sp. Vega348','species'),(473089,246490,'Xylariaceae sp. Vega376','species'),(473090,246490,'Xylariaceae sp. Vega421','species'),(473091,246490,'Xylariaceae sp. Vega431','species'),(473092,246490,'Xylariaceae sp. Vega457','species'),(473093,246490,'Xylariaceae sp. Vega529','species'),(473094,246490,'Xylariaceae sp. VegaE1-70','species'),(473095,246490,'Xylariaceae sp. VegaE1-8','species'),(473096,246490,'Xylariaceae sp. VegaE1-86','species'),(473097,246490,'Xylariaceae sp. VegaE1-89','species'),(473098,246490,'Xylariaceae sp. VegaE2-10','species'),(473099,246490,'Xylariaceae sp. VegaE3-41','species'),(473100,246490,'Xylariaceae sp. VegaE3-74','species'),(473101,246490,'Xylariaceae sp. VegaE4-18','species'),(473102,246490,'Xylariaceae sp. VegaE4-61','species'),(473103,246490,'Xylariaceae sp. VegaE4-69','species'),(473104,127936,'Xylariales sp. VegaE1-52','species'),(473105,127936,'Xylariales sp. VegaE4-79','species'),(473106,450948,'Clitaetra','genus'),(473107,450948,'Herennia','genus'),(473108,36917,'Ambrosiozyma sp. NRRL Y-6106','species'),(473109,4919,'Pichia sp. NRRL Y-27293','species'),(473110,4919,'Pichia sp. NRRL YB-1305','species'),(473111,4919,'Pichia sp. NRRL YB-1982','species'),(473112,4919,'Pichia sp. NRRL YB-2437','species'),(473114,5475,'Candida sp. NRRL Y-12764','species'),(473115,5475,'Candida sp. NRRL Y-27159','species'),(473116,5475,'Candida sp. NRRL Y-27166','species'),(473117,5475,'Candida sp. NRRL Y-27170','species'),(473118,5475,'Candida sp. NRRL Y-679','species'),(473119,5475,'Candida sp. NRRL YB-1238','species'),(473120,5475,'Candida sp. NRRL YB-1937','species'),(473121,5475,'Candida sp. NRRL YB-2442','species'),(473122,5475,'Candida sp. NRRL YB-2544','species'),(473123,27394,'Allende','genus'),(473124,473123,'Allende nigrohumeralis','species'),(473125,332900,'Ambicodamus','genus'),(473126,473125,'Ambicodamus sp. FAPDNA000','species'),(473127,27394,'Azilia','genus'),(473128,473127,'Azilia guatemalensis','species'),(473129,249430,'Kerria','genus'),(473130,473129,'Kerria lacca','species'),(473131,27394,'Chrysometa','genus'),(473132,473131,'Chrysometa alboguttata','species'),(473133,473106,'Clitaetra sp. FAPDNA029','species'),(473134,27394,'Agriognatha','genus'),(473135,473134,'Agriognatha espanola','species'),(473136,6913,'Deliochus','genus'),(473137,473136,'Deliochus sp. FAPDNA027','species'),(473138,27394,'Dolichognatha','genus'),(473139,473138,'Dolichognatha sp. FAPDNA061','species'),(473140,233274,'Epeirotypus','genus'),(473141,473140,'Epeirotypus brevipes','species'),(473142,473107,'Herennia sp. FAPDNA031','species'),(473143,27394,'Metabus','genus'),(473144,473143,'Metabus ebanoverde','species'),(473145,27394,'Metellina','genus'),(473146,473145,'Metellina merianae','species'),(473147,6913,'Micrathena','genus'),(473148,473147,'Micrathena gracilis','species'),(473149,27394,'Mollemeta','genus'),(473150,473149,'Mollemeta edwardsi','species'),(473151,114865,'Cuticonema','genus'),(473152,388063,'rhabditoid sp. PDL15','species'),(473153,27394,'Nanometa','genus'),(473154,473153,'Nanometa sp. FAPDNA066','species'),(473155,6244,'Rhabditis brassicae','species'),(473156,42476,'Oscheius dolichura','species'),(473157,35555,'Pellioditis sp. JU274','species'),(473158,96656,'Choriorhabditis cristata','species'),(473159,31239,'Pelodera pseudoteres','species'),(473160,6244,'Rhabditis sp. SB347','species'),(473161,6244,'Rhabditis rainai','species'),(473162,53475,'Mesorhabditis longespiculosa','species'),(473164,6244,'Rhabditis sp. PS1130','species'),(473165,359294,'Phasmarhabditis sp. EM434','species'),(473166,6237,'Caenorhabditis sp. JU727','species'),(473167,473151,'Cuticonema vivipara','species'),(473168,332900,'Oncodamus','genus'),(473169,473168,'Oncodamus bidens','species'),(473170,473168,'Oncodamus sp. Onco_GG','species'),(473172,96770,'Protorhabditis sp. JB122','species'),(473173,27394,'Orsinome','genus'),(473174,473173,'Orsinome sp. FAPDNA052','species'),(473175,27394,'Pachygnatha','genus'),(473176,473175,'Pachygnatha degeeri','species'),(473177,27394,'Phonognatha','genus'),(473178,473177,'Phonognatha graeffei','species'),(473179,27394,'Tylorida','genus'),(473180,473179,'Tylorida striata','species'),(473181,27394,'Opadometa','genus'),(473182,473181,'Opadometa sp. FAPDNA047','species'),(473183,81689,'Epichoristodes','genus'),(473184,473183,'Epichoristodes acerbella','species'),(473185,161009,'Heliothrips sylvanus','species'),(473186,153976,'Synaptothrips','genus'),(473187,473186,'Synaptothrips psoraleae','species'),(473188,153976,'Fulmekiola','genus'),(473189,473188,'Fulmekiola serrata','species'),(473190,450997,'Haplothrips nigricornis','species'),(473191,52743,'unclassified Limonia','no rank'),(473194,119977,'Acidithiobacillus sp. lsh-01','species'),(473195,357,'Agrobacterium sp. 3','species'),(473196,1386,'Bacillus sp. HBUM 84231','species'),(473197,83461,'Corallococcus sp. HBUM 92054','species'),(473198,58113,'Glycomyces sp. HBUM 49407','species'),(473199,44,'Melittangium sp. HBUM 91081','species'),(473200,33882,'Microbacterium sp. 5','species'),(473201,1873,'Micromonospora sp. HBUM 49401','species'),(473202,1873,'Micromonospora sp. HBUM 49403','species'),(473203,1873,'Micromonospora sp. HBUM 49404','species'),(473204,1873,'Micromonospora sp. HBUM 49422','species'),(473205,1873,'Micromonospora sp. HBUM 49450','species'),(473206,1873,'Micromonospora sp. HBUM 49451','species'),(473207,1873,'Micromonospora sp. HBUM 49452','species'),(473208,1873,'Micromonospora sp. HBUM 49453','species'),(473209,1873,'Micromonospora sp. HBUM 49473','species'),(473210,1873,'Micromonospora sp. HBUM 84169','species'),(473211,32,'Myxococcus sp. HBUM 90012','species'),(473212,32,'Myxococcus sp. HBUM 90016','species'),(473213,32,'Myxococcus sp. HBUM 90023','species'),(473214,32,'Myxococcus sp. HBUM 90032','species'),(473215,32,'Myxococcus sp. HBUM 91025','species'),(473216,32,'Myxococcus sp. HBUM 91040','species'),(473217,32,'Myxococcus sp. HBUM 91053','species'),(473218,32,'Myxococcus sp. HBUM 91066','species'),(473219,32,'Myxococcus sp. HBUM 91089','species'),(473220,32,'Myxococcus sp. HBUM 92012','species'),(473221,32,'Myxococcus sp. HBUM 92028','species'),(473222,32,'Myxococcus sp. HBUM 92061','species'),(473223,32,'Myxococcus sp. HBUM 92062','species'),(473224,32,'Myxococcus sp. HBUM 92067','species'),(473225,32,'Myxococcus sp. HBUM 92076','species'),(473226,32,'Myxococcus sp. HBUM 92078','species'),(473227,32,'Myxococcus sp. HBUM 92080','species'),(473228,32,'Myxococcus sp. HBUM 92082','species'),(473229,32,'Myxococcus sp. HBUM 92084','species'),(473230,32,'Myxococcus sp. HBUM 92086','species'),(473231,32,'Myxococcus sp. HBUM 92087','species'),(473232,32,'Myxococcus sp. HBUM 92088','species'),(473233,32,'Myxococcus sp. HBUM 92097','species'),(473234,32,'Myxococcus sp. HBUM 92122','species'),(473235,32,'Myxococcus sp. HBUM 93002','species'),(473236,32,'Myxococcus sp. HBUM 93011','species'),(473237,32,'Myxococcus sp. HBUM 94004','species'),(473238,32,'Myxococcus sp. HBUM 94006','species'),(473239,32,'Myxococcus sp. HBUM 94009','species'),(473240,32,'Myxococcus sp. HBUM 94026','species'),(473241,32,'Myxococcus sp. HBUM 94043','species'),(473242,32,'Myxococcus sp. HBUM DL030s-1','species'),(473243,32,'Myxococcus sp. HBUM WH029s-1','species'),(473244,32,'Myxococcus sp. HBUM WH031s-1','species'),(473245,32,'Myxococcus sp. HBUM WH077s-1','species'),(473246,32,'Myxococcus sp. HBUM WH089s-1','species'),(473247,32,'Myxococcus sp. HBUM WH091t-1','species'),(473248,32,'Myxococcus sp. HBUM90011','species'),(473249,32,'Myxococcus sp. HBUM92041','species'),(473250,32,'Myxococcus sp. HBUM92101','species'),(473251,32,'Myxococcus sp. HBUM92103','species'),(473252,32,'Myxococcus sp. HBUM92109','species'),(473253,32,'Myxococcus sp. HBUM94102','species'),(473254,32,'Myxococcus sp. WH090s-1','species'),(473255,32,'Myxococcus sp. WH114s-1','species'),(473256,32,'Myxococcus sp. WH114s-3','species'),(473257,1817,'Nocardia sp. HBUM 49410','species'),(473258,1817,'Nocardia sp. HBUM 49423','species'),(473259,1817,'Nocardia sp. HBUM 49461','species'),(473260,2013,'Nocardiopsis sp. HBUM 49430','species'),(473261,2013,'Nocardiopsis sp. HBUM 79064','species'),(473262,286,'Pseudomonas sp. DK1','species'),(473263,286,'Pseudomonas sp. DK2','species'),(473264,286,'Pseudomonas sp. DK3','species'),(473265,286,'Pseudomonas sp. DK4','species'),(473266,286,'Pseudomonas sp. DK5','species'),(473267,286,'Pseudomonas sp. DK6','species'),(473268,1060,'Rhodobacter sp. P064','species'),(473269,1073,'Rhodopseudomonas sp. P061','species'),(473270,1883,'Streptomyces sp. AH-31-13','species'),(473271,1883,'Streptomyces sp. HBUM 172122','species'),(473272,1883,'Streptomyces sp. HBUM 172123','species'),(473273,1883,'Streptomyces sp. HBUM 172138','species'),(473274,1883,'Streptomyces sp. HBUM 172140','species'),(473275,1883,'Streptomyces sp. HBUM 172143','species'),(473276,1883,'Streptomyces sp. HBUM 172144','species'),(473277,1883,'Streptomyces sp. HBUM 172146','species'),(473278,1883,'Streptomyces sp. HBUM 172149','species'),(473279,1883,'Streptomyces sp. HBUM 172150','species'),(473280,1883,'Streptomyces sp. HBUM 49301','species'),(473281,1883,'Streptomyces sp. HBUM 49419','species'),(473282,1883,'Streptomyces sp. HBUM 49432','species'),(473283,1883,'Streptomyces sp. HBUM 49444','species'),(473284,1883,'Streptomyces sp. HBUM 49446','species'),(473285,1883,'Streptomyces sp. HBUM 49447','species'),(473286,1883,'Streptomyces sp. HBUM 49474','species'),(473287,1883,'Streptomyces sp. HBUM 74842','species'),(473288,1883,'Streptomyces sp. HBUM 78524','species'),(473289,1883,'Streptomyces sp. HBUM 81113','species'),(473290,1883,'Streptomyces sp. HBUM 83957','species'),(473291,1883,'Streptomyces sp. HBUM 84016','species'),(473292,1883,'Streptomyces sp. HBUM 84717','species'),(473294,50018,'Oligonychus litchii','species'),(473296,29278,'Exchangeable gene trap vector pU-22','species'),(473297,68503,'Argyropelecus gigas','species'),(473298,68503,'Argyropelecus olfersii','species'),(473299,123244,'Bolinichthys indicus','species'),(473300,123244,'Bolinichthys supralateralis','species'),(473301,123250,'Ceratoscopelus maderensis','species'),(473302,76797,'Coryphaenoides brevibarbis','species'),(473303,76797,'Coryphaenoides carapinus','species'),(473304,76797,'Coryphaenoides guentheri','species'),(473305,76797,'Coryphaenoides mediterraneus','species'),(473306,215400,'Cubiceps gracilis','species'),(473307,88678,'Diaphus bertelseni','species'),(473308,88678,'Diaphus effulgens','species'),(473309,88678,'Diaphus metopoclampus','species'),(473310,88678,'Diaphus rafinesquii','species'),(473311,68518,'Electrona risso','species'),(473312,123343,'Gonichthys cocco','species'),(473313,81365,'Hygophum reinhardtii','species'),(473314,206141,'Kali indica','species'),(473315,473340,'Guttigadus latifrons','species'),(473316,123246,'Lampadena anomala','species'),(473317,123246,'Lampadena chavesi','species'),(473318,123246,'Lampadena speculigera','species'),(473319,68520,'Macrourus berglax','species'),(473320,443639,'Maulisia argipalla','species'),(473321,443639,'Maulisia microlepis','species'),(473322,153158,'Nannobrachium achirus','species'),(473323,153158,'Nannobrachium cuprarium','species'),(473324,153158,'Nannobrachium lineatum','species'),(473325,55112,'Notacanthus bonaparte','species'),(473326,123256,'Notoscopelus bolini','species'),(473327,391224,'Polyacanthonotus challengeri','species'),(473328,88707,'Poromitra capito','species'),(473329,88707,'Poromitra megalops','species'),(473330,91655,'Protomyctophum arcticum','species'),(473331,136489,'Saccopharynx ampullaceus','species'),(473332,94933,'Scopeloberyx opisthopterus','species'),(473334,182439,'Serrivomer lanceolatoides','species'),(473335,123338,'Symbolophorus veranyi','species'),(473336,258047,'Vinciguerria poweriae','species'),(473338,401871,'Anagrus ustulatus','species'),(473339,630280,'Albatrossia','genus'),(473340,30759,'Guttigadus','genus'),(473341,57407,'Chlorostilbon notatus','species'),(473342,129927,'Stephanoberycidae','family'),(473343,473342,'Acanthochaenus','genus'),(473344,473343,'Acanthochaenus luetkenii','species'),(473345,30759,'Antimora','genus'),(473346,473345,'Antimora rostrata','species'),(473347,172138,'Arctozenus','genus'),(473348,473347,'Arctozenus risso','species'),(473349,170204,'Bathylychnops','genus'),(473350,473349,'Bathylychnops exilis','species'),(473351,268862,'Benthodesmus','genus'),(473352,473351,'Benthodesmus elongatus','species'),(473353,473356,'Borostomias','genus'),(473354,473353,'Borostomias antarcticus','species'),(473356,123351,'Astronesthinae','subfamily'),(473357,215353,'Paracaristius','genus'),(473358,473357,'Paracaristius maderensis','species'),(473360,78793,'Liparis sp. CSL-2007a','species'),(473361,170818,'Deania hystricosa','species'),(473362,78793,'Liparis sp. CSL-2007b','species'),(473363,168925,'Verrucaria chiloensis','species'),(473364,335011,'Etmopterus princeps','species'),(473367,433972,'Clavascidium sp. AFTOL 2276','species'),(473368,143897,'Halosauropsis','genus'),(473369,473368,'Halosauropsis macrochir','species'),(473370,170200,'Holtbyrnia','genus'),(473371,473370,'Holtbyrnia anomala','species'),(473372,473370,'Holtbyrnia macrops','species'),(473373,210573,'Ichthyococcus','genus'),(473374,473373,'Ichthyococcus ovatus','species'),(473375,500388,'Lyconus','genus'),(473376,473375,'Lyconus brachycolus','species'),(473377,630280,'Odontomacrurus','genus'),(473378,473377,'Odontomacrurus murrayi','species'),(473379,630280,'Pseudonezumia','genus'),(473380,473379,'Pseudonezumia flagellicauda','species'),(473381,102793,'Influenza A virus (A/chicken/Burhanpur/Madhaypradesh/India/13746/2006(H5N1))','no rank'),(473382,117865,'Rajella bigelowi','species'),(473383,102793,'Influenza A virus (A/chicken/Surat-Gujrat-India/9255/2006(H5N1))','no rank'),(473384,170200,'Searsia','genus'),(473385,473384,'Searsia koefoedi','species'),(473386,630280,'Sphagemacrurus','genus'),(473387,473386,'Sphagemacrurus hirundo','species'),(473388,95295,'Nomada stigma','species'),(473389,205281,'Andrena decipiens','species'),(473390,205284,'Andrena labialis','species'),(473391,205281,'Andrena flavilabris','species'),(473392,446295,'Andrena flavipes','species'),(473393,121281,'Gymnothorax margaritophorus','species'),(473394,286,'Pseudomonas sp. 6978','species'),(473395,128512,'Anacithara','genus'),(473399,6489,'Anarithma','genus'),(473400,473399,'Anarithma sp. NP-2008','species'),(473401,6489,'Bathytoma','genus'),(473403,53413,'Xanthomonas axonopodis pv. begoniae','no rank'),(473404,53413,'Xanthomonas axonopodis pv. cassavae','no rank'),(473405,53413,'Xanthomonas axonopodis pv. cassiae','no rank'),(473406,53413,'Xanthomonas axonopodis pv. coracanae','no rank'),(473407,53413,'Xanthomonas axonopodis pv. cyamopsidis','no rank'),(473408,53413,'Xanthomonas axonopodis pv. desmodii','no rank'),(473409,53413,'Xanthomonas axonopodis pv. desmodiigangetici','no rank'),(473410,53413,'Xanthomonas axonopodis pv. desmodiirotundifolii','no rank'),(473411,53413,'Xanthomonas axonopodis pv. erythrinae','no rank'),(473412,53413,'Xanthomonas axonopodis pv. lespedezae','no rank'),(473413,53413,'Xanthomonas axonopodis pv. patelii','no rank'),(473414,53413,'Xanthomonas axonopodis pv. phyllanthi','no rank'),(473415,53413,'Xanthomonas axonopodis pv. ricini','no rank'),(473416,53413,'Xanthomonas axonopodis pv. tamarindi','no rank'),(473417,346,'Xanthomonas citri pv. bauhiniae','no rank'),(473418,346,'Xanthomonas citri pv. cajani','no rank'),(473419,346,'Xanthomonas citri pv. clitoriae','no rank'),(473420,346,'Xanthomonas citri pv. desmodiilaxiflori','no rank'),(473421,346,'Xanthomonas citri pv. glycines','no rank'),(473422,346,'Xanthomonas citri pv. malvacearum','no rank'),(473423,346,'Xanthomonas citri pv. phaseoli var. fuscans','no rank'),(473424,346,'Xanthomonas citri pv. rhynchosiae','no rank'),(473425,346,'Xanthomonas citri pv. sesbaniae','no rank'),(473426,346,'Xanthomonas citri pv. vignicola','no rank'),(473427,6489,'Benthofascis','genus'),(473429,6489,'Benthomangelia','genus'),(473432,6489,'Borsonia','genus'),(473433,473432,'Borsonia sp. NP-2008','species'),(473434,315721,'Cancellopollia sp. NOR_1015','species'),(473435,439585,'Ceritoturris','genus'),(473436,473435,'Ceritoturris sp. NP-2008','species'),(473439,57610,'Cinguloterebra','genus'),(473440,473439,'Cinguloterebra fenestrata','species'),(473441,473439,'Cinguloterebra fujitai','species'),(473451,121281,'Gymnothorax berndti','species'),(473452,121281,'Gymnothorax chilospilus','species'),(473453,121281,'Gymnothorax eurostus','species'),(473454,121281,'Gymnothorax favagineus','species'),(473455,121281,'Gymnothorax fimbriatus','species'),(473456,121281,'Gymnothorax hepaticus','species'),(473457,121281,'Gymnothorax javanicus','species'),(473458,121281,'Gymnothorax meleagris','species'),(473459,121281,'Gymnothorax reevesii','species'),(473460,121281,'Gymnothorax rueppellii','species'),(473461,121281,'Gymnothorax undulatus','species'),(473462,439585,'Clavus','genus'),(473464,473462,'Clavus sp. NP-2008','species'),(473465,1883,'Streptomyces sp. 80-127','species'),(473466,1883,'Streptomyces sp. KM1-130','species'),(473467,128512,'Cochlespira','genus'),(473469,128512,'Conopleura','genus'),(473477,128512,'Crassispira','genus'),(473479,1286449,'Daphnella','genus'),(473482,6489,'Etrema','genus'),(473484,6489,'Eucithara','genus'),(473489,394107,'Gemmula unilineata','species'),(473490,394107,'Gemmula cf. sogodensis NP-2008','species'),(473492,1286449,'Eucyclotoma','genus'),(473494,1077928,'Funa','genus'),(473495,473494,'Funa sp. NP-2008','species'),(473496,6489,'Guraleus','genus'),(473497,473496,'Guraleus sp. NP-2008','species'),(473501,6489,'Heteroturris','genus'),(473502,473501,'Heteroturris sp. NP-2008','species'),(473503,439585,'Horaiclavus','genus'),(473505,128512,'Inquisitor','genus'),(473507,1286449,'Kermia','genus'),(473513,128512,'Leucosyrinx','genus'),(473515,1077931,'Lienardia','genus'),(473524,473513,'Leucosyrinx sp. BOA_141','species'),(473528,283572,'Rhabdastrella globostellata','species'),(473531,1227,'Nitrosococcus watsonii','species'),(473532,89443,'fungal sp. KF-1','species'),(473533,89443,'fungal sp. KF-2','species'),(473534,89443,'fungal sp. KF-3','species'),(473535,89443,'fungal sp. KF-4','species'),(473538,126727,'Bonamia sp. EA-2007','species'),(473539,150080,'Norovirus Hu/Ahm/PC03/2006/India','no rank'),(473540,150080,'Norovirus Hu/Pune/PC01/2005/India','no rank'),(473541,150080,'Norovirus Hu/Pune/PC02/2006/India','no rank'),(473542,6238,'Caenorhabditis briggsae AF16','no rank'),(473543,293273,'Geochelone radiata coccidium L.E.06','species'),(473546,6489,'Macteola','genus'),(473549,6489,'Mangelia','genus'),(473551,6489,'Microdrillia','genus'),(473553,6489,'Mitromorpha','genus'),(473554,473553,'Mitromorpha sp. NP-2008b','species'),(473556,30263,'unclassified Trichoptera','no rank'),(473557,473556,'Trichoptera sp. PACaddisfly-2','species'),(473558,473556,'Trichoptera sp. PACaddisfly-1','species'),(473559,340074,'Lecithodendriidae sp. PASnailC','species'),(473560,340074,'Lecithodendriidae sp. PAFlukeA','species'),(473561,340074,'Lecithodendriidae sp. PAFlukeB','species'),(473562,340074,'Lecithodendriidae sp. PAMay','species'),(473563,340074,'Lecithodendriidae sp. PACaddis-2','species'),(473564,340074,'Lecithodendriidae sp. PACaddis-3','species'),(473565,340074,'Lecithodendriidae sp. PACaddis-1','species'),(473566,340074,'Lecithodendriidae sp. PASnailB-1','species'),(473567,340074,'Lecithodendriidae sp. PASnailB-2','species'),(473568,340074,'Lecithodendriidae sp. PASnailB-3','species'),(473569,340074,'Lecithodendriidae sp. PASnailB-4','species'),(473570,340074,'Lecithodendriidae sp. PASnailA-1','species'),(473571,340074,'Lecithodendriidae sp. PASnailA-2','species'),(473572,340074,'Lecithodendriidae sp. PASnailA-3','species'),(473573,340074,'Lecithodendriidae sp. PASnailA-4','species'),(473574,340074,'Lecithodendriidae sp. PASnailA-5','species'),(473575,340074,'Lecithodendriidae sp. PASnailA-6','species'),(473576,128540,'Nassaria sp. NOR_1473','species'),(473577,128512,'Otitoma','genus'),(473580,1286449,'Pleurotomella','genus'),(473582,128512,'Ptychobela','genus'),(473583,473582,'Ptychobela sp. NP-2008','species'),(473584,358443,'Raphitoma sp. NP-2008','species'),(473587,5758,'Entamoeba sp. 2233/04','species'),(473588,11128,'Bovine coronavirus Bubalus/Italy/179/07-11','no rank'),(473589,1286449,'Rimosodaphnella','genus'),(473591,439585,'Splendrillia','genus'),(473593,473591,'Splendrillia sp. P04_2675.1','species'),(473595,89433,'Terebra textilis','species'),(473596,1286449,'Teretiopsis','genus'),(473598,6489,'Tomopleura','genus'),(473600,473598,'Tomopleura sp. NP-2008','species'),(473601,6489,'Toxicochlespira','genus'),(473602,473601,'Toxicochlespira sp. NP-2008','species'),(473604,128512,'Turridrupa','genus'),(473606,473604,'Turridrupa cf. bijubata NP-2008','species'),(473607,1286449,'Veprecula','genus'),(473609,128512,'Gemmuloborsonia','genus'),(473610,473609,'Gemmuloborsonia colorata','species'),(473613,576597,'cf. Guraleus sp. NP-2008','species'),(473616,6489,'Nannodiella','genus'),(473620,1286449,'Tritonoturris','genus'),(473624,29278,'Binary vector pGPro2','species'),(473625,117677,'Acrometopini','tribe'),(473626,117677,'Barbitistini','tribe'),(473627,117677,'Ducetiini','tribe'),(473628,117677,'Dysoniini','tribe'),(473629,117677,'Elimaeini','tribe'),(473630,117677,'Holochlorini','tribe'),(473631,117677,'Insarini','tribe'),(473632,117677,'Mirolliini','tribe'),(473633,117677,'Odonturini','tribe'),(473634,117677,'Phaneropterini','tribe'),(473636,117677,'Steirodontini','tribe'),(473637,117677,'Trigonocoryphini','tribe'),(473638,117677,'Tylopsini','tribe'),(473639,117677,'Phaneropterinae incertae sedis','no rank'),(473640,450188,'Scruparia chelata','species'),(473641,97258,'Electra sp. 194','species'),(473642,97258,'Electra sp. 176','species'),(473643,51986,'Alcyonidium sp. 907','species'),(473644,473638,'Tylopsis','genus'),(473645,473626,'Ancistrura','genus'),(473646,473626,'Andreiniimon','genus'),(473647,473626,'Barbitistes','genus'),(473648,473626,'Euconocercus','genus'),(473649,473626,'Metaplastes','genus'),(473650,473626,'Parapoecilimon','genus'),(473651,473626,'Phonochorion','genus'),(473652,473626,'Poecilimonella','genus'),(473653,473626,'Polysarcus','genus'),(473654,473645,'Ancistrura nigrovittata','species'),(473655,473646,'Andreiniimon nuptialis','species'),(473656,473647,'Barbitistes ocskayi','species'),(473657,473647,'Barbitistes serricauda','species'),(473658,473648,'Euconocercus iris','species'),(473659,461274,'Isophya modesta rossica','subspecies'),(473660,441229,'Leptophyes punctatissima','species'),(473661,473649,'Metaplastes ornatus','species'),(473662,473650,'Parapoecilimon antalyaensis','species'),(473663,473651,'Phonochorion satunini','species'),(473664,117678,'Poecilimon aegaeus','species'),(473665,117678,'Poecilimon affinis','species'),(473666,473665,'Poecilimon affinis rilensis','subspecies'),(473667,117678,'Poecilimon amissus','species'),(473668,117678,'Poecilimon ampliatus','species'),(473669,117678,'Poecilimon anatolicus','species'),(473670,117678,'Poecilimon angulatus','species'),(473671,117678,'Poecilimon artedentatus','species'),(473672,117678,'Poecilimon bifenestratus','species'),(473673,117678,'Poecilimon bilgeri','species'),(473674,117678,'Poecilimon birandi','species'),(473675,117678,'Poecilimon bosphoricus','species'),(473676,117678,'Poecilimon brunneri','species'),(473677,117678,'Poecilimon cervus','species'),(473678,117678,'Poecilimon chopardi','species'),(473679,117678,'Poecilimon cretensis','species'),(473680,117678,'Poecilimon davisi','species'),(473681,117678,'Poecilimon demirsoyi','species'),(473682,117678,'Poecilimon deplanatus','species'),(473683,117678,'Poecilimon doga','species'),(473684,117678,'Poecilimon ebneri','species'),(473685,117678,'Poecilimon ege','species'),(473686,117678,'Poecilimon elegans','species'),(473687,117678,'Poecilimon erimanthos','species'),(473688,117678,'Poecilimon excisus','species'),(473689,117678,'Poecilimon gerlindae','species'),(473690,117678,'Poecilimon gracilioides','species'),(473691,117678,'Poecilimon gracilis','species'),(473692,117678,'Poecilimon hamatus','species'),(473693,117678,'Poecilimon harzi','species'),(473694,117678,'Poecilimon haydari','species'),(473695,117678,'Poecilimon heinrichi','species'),(473696,117678,'Poecilimon heroicus','species'),(473697,117678,'Poecilimon ikariensis','species'),(473698,117678,'Poecilimon inflatus','species'),(473699,117678,'Poecilimon intermedius','species'),(473700,117678,'Poecilimon izmirensis','species'),(473701,117678,'Poecilimon jonicus','species'),(473702,473701,'Poecilimon jonicus jonicus','subspecies'),(473703,473701,'Poecilimon jonicus lobulatus','subspecies'),(473704,473701,'Poecilimon jonicus superbus','subspecies'),(473705,473701,'Poecilimon jonicus tessellatus','subspecies'),(473706,117678,'Poecilimon karabukensis','species'),(473707,117678,'Poecilimon karakushi','species'),(473708,117678,'Poecilimon klisuriensis','species'),(473709,117678,'Poecilimon kusnezovi','species'),(473710,117678,'Poecilimon laevissimus','species'),(473711,117678,'Poecilimon ledereri','species'),(473712,117678,'Poecilimon lodosi','species'),(473713,117678,'Poecilimon luschani','species'),(473714,117678,'Poecilimon macedonicus','species'),(473715,117678,'Poecilimon mariannae','species'),(473716,117678,'Poecilimon marmaraensis','species'),(473717,117678,'Poecilimon martinae','species'),(473718,473717,'Poecilimon martinae martinae','subspecies'),(473719,117678,'Poecilimon miramae','species'),(473720,117678,'Poecilimon mistshenkoi','species'),(473721,473720,'Poecilimon mistshenkoi mistshenkoi','subspecies'),(473722,117678,'Poecilimon mytilenensis','species'),(473723,473722,'Poecilimon mytilenensis brevissimus','subspecies'),(473724,473722,'Poecilimon mytilenensis mytilenensis','subspecies'),(473725,117678,'Poecilimon naskrecki','species'),(473726,117678,'Poecilimon nobilis','species'),(473727,117678,'Poecilimon obesus','species'),(473728,117678,'Poecilimon orbelicus','species'),(473729,117678,'Poecilimon ornatus','species'),(473730,117678,'Poecilimon paros','species'),(473731,117678,'Poecilimon pergamicus','species'),(473732,117678,'Poecilimon pindos','species'),(473733,117678,'Poecilimon propinquus','species'),(473734,117678,'Poecilimon pulcher','species'),(473735,117678,'Poecilimon richteri','species'),(473736,117678,'Poecilimon sanctipauli','species'),(473737,117678,'Poecilimon schmidti','species'),(473738,117678,'Poecilimon scythicus','species'),(473739,117678,'Poecilimon serratus','species'),(473740,117678,'Poecilimon similis','species'),(473741,117678,'Poecilimon soulion','species'),(473742,117678,'Poecilimon sureyanus','species'),(473743,117678,'Poecilimon syriacus','species'),(473744,117678,'Poecilimon tauricola','species'),(473745,117678,'Poecilimon thessalicus','species'),(473746,117678,'Poecilimon thoracicus','species'),(473747,117678,'Poecilimon tschorochensis','species'),(473748,117678,'Poecilimon tuncayi','species'),(473749,117678,'Poecilimon turciae','species'),(473750,117678,'Poecilimon turcicus','species'),(473751,117678,'Poecilimon ukrainicus','species'),(473752,117678,'Poecilimon unispinosus','species'),(473753,117678,'Poecilimon varicornis','species'),(473754,117678,'Poecilimon veluchianus','species'),(473755,473754,'Poecilimon veluchianus minor','subspecies'),(473756,473754,'Poecilimon veluchianus veluchianus','subspecies'),(473757,117678,'Poecilimon werneri','species'),(473758,117678,'Poecilimon xenocercus','species'),(473759,117678,'Poecilimon zimmeri','species'),(473760,117678,'Poecilimon zonatus','species'),(473761,117678,'Poecilimon zwicki','species'),(473762,473652,'Poecilimonella armeniaca','species'),(473763,473653,'Polysarcus denticaudus','species'),(473764,208817,'Scudderia furcata furcata','subspecies'),(473765,473644,'Tylopsis lilifolia','species'),(473766,117678,'Poecilimon n. sp. 124 BU-2007','species'),(473767,117678,'Poecilimon n. sp. 129 BU-2007','species'),(473768,117678,'Poecilimon n. sp. 142 BU-2007','species'),(473769,117678,'Poecilimon n. sp. 151 BU-2007','species'),(473771,570,'Klebsiella sp. BDNS2','species'),(473772,216572,'unclassified Oscillospiraceae','no rank'),(473773,473772,'Oscillospiraceae bacterium NML 061048','species'),(473774,186650,'Mirovirga sp. 2-1-2-2','species'),(473775,2013,'Nocardiopsis sp. YIM 80033','species'),(473776,2013,'Nocardiopsis sp. YIM 80127','species'),(473777,2013,'Nocardiopsis sp. YIM 80131','species'),(473778,2013,'Nocardiopsis sp. YIM 80175','species'),(473779,2013,'Nocardiopsis sp. YIM 80218','species'),(473780,2013,'Nocardiopsis sp. YIM 80290','species'),(473781,13687,'Sphingomonas sp. LH128','species'),(473783,39734,'unclassified Umbravirus','no rank'),(473784,473783,'Opium poppy mosaic virus','species'),(473785,44715,'Porthidium hespere','species'),(473786,36866,'Enterobacteriaceae bacterium STR','species'),(473787,544,'Citrobacter sp. BG1','species'),(473788,1229,'Nitrosococcus oceani AFC27','no rank'),(473789,1126,'Microcystis aeruginosa NIVA-CYA 160/2','no rank'),(473790,44822,'Microcystis viridis NIVA-CYA 169/7','no rank'),(473792,59622,'Microcystis botrys NIVA-CYA 264','no rank'),(473793,59622,'Microcystis cf. botrys NIVA-CYA 357','no rank'),(473794,71245,'Kazachstania hellenica','species'),(473797,1166,'Anabaena flos-aquae NIVA-CYA 269/2','no rank'),(473798,1166,'Anabaena flos-aquae NIVA-CYA 269/6','no rank'),(473799,54295,'Anabaena lemmermannii NIVA-CYA 270/1','no rank'),(473800,1126,'Microcystis aeruginosa AB2002-24','no rank'),(473801,1163,'Anabaena sp. 0tu33s16','species'),(473802,1163,'Anabaena sp. 1tu30s4','species'),(473803,1163,'Anabaena sp. 1tu31s9','species'),(473804,1163,'Anabaena sp. 1tu4436','species'),(473805,1163,'Anabaena sp. 1tu46s11','species'),(473806,1163,'Anabaena sp. 202A2/41','species'),(473807,1163,'Anabaena sp. 258','species'),(473808,1163,'Anabaena sp. 288','species'),(473809,1163,'Anabaena sp. BIR264','species'),(473810,1163,'Anabaena sp. TU32s11','species'),(473811,86017,'Salpingoeca napiformis','species'),(473812,86017,'Salpingoeca pyxidium','species'),(473813,86017,'Salpingoeca urceolata','species'),(473814,203682,'unclassified Planctomycetes','no rank'),(473816,28010,'Savillea','genus'),(473817,473816,'Savillea micropora','species'),(473819,1689,'Bifidobacterium dentium ATCC 27678','no rank'),(473820,6882,'Leiurus sp. MA-2007','species'),(473821,138,'Borrelia sp. BC04BTP645','species'),(473822,138,'Borrelia sp. BC04BTP658','species'),(473823,138,'Borrelia sp. BC04BTP660','species'),(473824,138,'Borrelia sp. BC04BTP672','species'),(473825,138,'Borrelia sp. BC04BTP686','species'),(473826,138,'Borrelia sp. BC04BTP697','species'),(473827,138,'Borrelia sp. BC04BTP699','species'),(473828,138,'Borrelia sp. BC04BTP707','species'),(473829,138,'Borrelia sp. BC04BTP711','species'),(473830,138,'Borrelia sp. BC04BTP722','species'),(473831,138,'Borrelia sp. BC04BTP726','species'),(473832,138,'Borrelia sp. BC04BTP732','species'),(473833,138,'Borrelia sp. BC04BTP734','species'),(473834,138,'Borrelia sp. BC04BTP751','species'),(473835,138,'Borrelia sp. BC04BTP752','species'),(473836,138,'Borrelia sp. BC04BTP753','species'),(473837,138,'Borrelia sp. NB04BTP655','species'),(473838,138,'Borrelia sp. NS06BTP916','species'),(473839,138,'Borrelia sp. ON06BTP917','species'),(473840,138,'Borrelia sp. ON06FTP933','species'),(473841,138,'Borrelia sp. ON06FTP934','species'),(473842,1269,'Micrococcus sp. SY-13','species'),(473843,280756,'Sapovirus Hu/Taipei/2007/TW','no rank'),(473848,50012,'Eotetranychus lewisi','species'),(473849,335927,'environmental samples','no rank'),(473850,473849,'uncultured Thalassobius sp.','species'),(473851,282682,'environmental samples','no rank'),(473852,473851,'uncultured Citreicella sp.','species'),(473853,230494,'environmental samples','no rank'),(473854,473853,'uncultured Reinekea sp.','species'),(473855,360528,'environmental samples','no rank'),(473856,473855,'uncultured Pelagibaca sp.','species'),(473857,285107,'environmental samples','no rank'),(473858,473857,'uncultured Thioclava sp.','species'),(473859,283,'Comamonas sp. A2','species'),(473861,37886,'Caenolestes caniventer','species'),(473862,228313,'Cossypha bocagei','species'),(473863,228313,'Cossypha natalensis','species'),(473864,117144,'Grallaria capitalis','species'),(473865,862507,'Mus triton','species'),(473866,447134,'Myodes gapperi','species'),(473867,151030,'Rhynchocyon cirnei','species'),(473868,124351,'Abisara fylloides','species'),(473871,49928,'bacterium EAB-2EF101.03','species'),(473872,49928,'bacterium EAB-2EF104.03','species'),(473873,49928,'bacterium EAB-2EF107.02','species'),(473874,49928,'bacterium EAB-2EF108.03','species'),(473875,49928,'bacterium EAB-2EF108.07','species'),(473876,49928,'bacterium EAB-2EF11.01','species'),(473877,49928,'bacterium EAB-2EF11.10','species'),(473878,49928,'bacterium EAB-2EF112.02','species'),(473879,49928,'bacterium EAB-2EF12.08','species'),(473880,49928,'bacterium EAB-2EF12.09','species'),(473881,49928,'bacterium EAB-2EF28.01','species'),(473882,49928,'bacterium EAB-2EF28.02','species'),(473883,49928,'bacterium EAB-2EF28.03','species'),(473884,49928,'bacterium EAB-2EF35.06','species'),(473885,49928,'bacterium EAB-2EF35.08','species'),(473886,49928,'bacterium EAB-2EF36.11','species'),(473887,49928,'bacterium EAB-2EF36.12','species'),(473888,49928,'bacterium EAB-2EF51.14','species'),(473889,49928,'bacterium EAB-2EF53.04','species'),(473890,49928,'bacterium EAB-2EF54.06','species'),(473891,49928,'bacterium EAB-2EF63.02','species'),(473892,49928,'bacterium EAB-2EF67.02','species'),(473893,49928,'bacterium EAB-2EF75.03','species'),(473894,49928,'bacterium EAB-2EF75.07','species'),(473895,49928,'bacterium EAB-2EF91.01','species'),(473896,49928,'bacterium EAB-2EF91.02','species'),(473897,49928,'bacterium EAB-2EF91.03','species'),(473898,49928,'bacterium EAB-2EF91.04','species'),(473899,49928,'bacterium EAB-2EF91.05','species'),(473900,49928,'bacterium EAB-2EF91.06','species'),(473901,49928,'bacterium EAB-2EF97.11','species'),(473902,49928,'bacterium EAB-2EF98.11','species'),(473903,49928,'bacterium EAB-2EM12.05','species'),(473904,49928,'bacterium EAB-2EM15.04','species'),(473905,49928,'bacterium EAB-2EM16.03','species'),(473906,49928,'bacterium EAB-2EM16.04','species'),(473907,49928,'bacterium EAB-2EM17.02','species'),(473908,49928,'bacterium EAB-2EM23.01','species'),(473909,49928,'bacterium EAB-2EM24.02','species'),(473910,49928,'bacterium EAB-2EM24.06','species'),(473911,49928,'bacterium EAB-2EM26.01','species'),(473912,49928,'bacterium EAB-2EM27.02','species'),(473913,49928,'bacterium EAB-2EM31.10','species'),(473914,49928,'bacterium EAB-2EM33.02','species'),(473915,49928,'bacterium EAB-2EM33.03','species'),(473916,49928,'bacterium EAB-2EM43.01','species'),(473917,49928,'bacterium EAB-2EM43.04','species'),(473918,49928,'bacterium EAB-2EM43.07','species'),(473919,49928,'bacterium EAB-2EM58.01','species'),(473920,49928,'bacterium EAB-2EM58.13','species'),(473921,49928,'bacterium EAB-2EM63.01','species'),(473922,49928,'bacterium EAB-2EM63.02','species'),(473923,49928,'bacterium EAB-2EM66.01','species'),(473924,49928,'bacterium EAB-2EM66.05','species'),(473925,49928,'bacterium EAB-2EM67.03','species'),(473926,49928,'bacterium EAB-2EM73.10','species'),(473927,49928,'bacterium EAB-F1.01','species'),(473928,49928,'bacterium EAB-F2.01','species'),(473929,49928,'bacterium EAB-F3.03','species'),(473930,49928,'bacterium EAB-F5.03','species'),(473931,49928,'bacterium EAB-F5.05','species'),(473932,49928,'bacterium EAB-F5.06','species'),(473933,49928,'bacterium EAB-F5.07','species'),(473934,49928,'bacterium EAB-F8.02','species'),(473935,49928,'bacterium EAB-F8.08','species'),(473936,49928,'bacterium EAB-F9.01','species'),(473937,49928,'bacterium EAB-F9.05','species'),(473938,49928,'bacterium EAB-M2.01','species'),(473939,49928,'bacterium EAB-M3.01','species'),(473940,49928,'bacterium EAB-M4.02','species'),(473941,49928,'bacterium EAB-M5.03','species'),(473942,49928,'bacterium EAB-M5.06','species'),(473943,49928,'bacterium EAB-M6.01','species'),(473944,49928,'bacterium EAB-M7.01','species'),(473945,49928,'bacterium EAB-M9.02','species'),(473946,49928,'bacterium EAB-M9.04','species'),(473947,49928,'bacterium EAB-M9.05','species'),(473948,49928,'bacterium EAB-M9.15F','species'),(473949,49928,'bacterium EAB-PP13.01','species'),(473950,156280,'Anthidium manicatum','species'),(473951,219541,'Dermestes maculatus','species'),(473952,124287,'Osmia lignaria','species'),(473954,6490,'Conus orbignyi','species'),(473955,6490,'Conus wakayamaensis','species'),(473956,6490,'Conus gauguini','species'),(473957,128512,'Clavatula','genus'),(473959,128512,'Pusionella','genus'),(473964,9207,'Phalacrocorax harrisi','species'),(473965,212505,'Bulimina pagoda','species'),(473966,407951,'Neofusicoccum sp. CAA002','species'),(473967,313259,'Bulimina marginata f. marginata','forma'),(473968,313259,'Bulimina marginata f. denudata','forma'),(473969,212505,'Bulimina elongata','species'),(473970,212505,'Bulimina sp. BMK002','species'),(473971,321384,'environmental samples','no rank'),(473972,473971,'uncultured Protostrongylid','species'),(473973,6308,'unclassified Strongylida','no rank'),(473974,473973,'Cystocaulus','genus'),(473975,473974,'Cystocaulus ocreatus','species'),(473976,321384,'Orthostrongylus','genus'),(473977,473976,'Orthostrongylus macrotis','species'),(473978,321385,'Protostrongylus stilesi','species'),(473979,983290,'Pugionium','genus'),(473980,473979,'Pugionium dolabratum','species'),(473981,16046,'Chlorophytum sp. Hoell & Nordal 62','species'),(473982,16046,'Chlorophytum sp. Nordal & Bjora 4538','species'),(473983,16046,'Chlorophytum sp. Nordal & Kativu 4506','species'),(473984,16046,'Chlorophytum sp. Nordal & Bjora 4542','species'),(473985,16046,'Chlorophytum sp. Nordal & Bjora 4578','species'),(473986,16046,'Chlorophytum sp. Hoell & Nordal 19','species'),(473989,40917,'Heracleum dissectifolium','species'),(473990,40917,'Heracleum forrestii','species'),(473991,40917,'Heracleum hemsleyanum','species'),(473992,40917,'Heracleum millefolium','species'),(473993,40917,'Heracleum obtusifolium','species'),(473994,40917,'Heracleum oreocharis','species'),(473995,40917,'Heracleum yungningense','species'),(473996,46366,'Bupleurum gracilipes','species'),(473997,46366,'Bupleurum hamiltonii','species'),(473998,473997,'Bupleurum hamiltonii var. humile','varietas'),(473999,46366,'Bupleurum microcephalum','species'),(474000,46366,'Bupleurum yunnanense','species'),(474001,40951,'Seseli squarrulosum','species'),(474002,25608,'Cunninghamia unicanaliculata','species'),(474003,474002,'Cunninghamia unicanaliculata var. pyramidalis','varietas'),(474004,29278,'Dual-tagging gene trap vector pGT1','species'),(474005,29278,'Transposon delivery vector pAW016','species'),(474006,29278,'Transposon delivery vector pAW068','species'),(474008,83158,'Myocoptidae','family'),(474009,83158,'Rhyncoptidae','family'),(474011,83158,'Chirodiscidae','family'),(474012,83158,'Atopomelidae','family'),(474014,83158,'Gastronyssidae','family'),(474019,52281,'Sarcoptinae','subfamily'),(474021,42741,'Ceriporiopsis sp. MD-1','species'),(474022,5073,'Penicillium sp. XJURML-9','species'),(474026,223470,'unclassified Heterocoptidae','genus'),(474027,474026,'Heterocoptidae sp. n. AD552','species'),(474028,289413,'Pterodectinae','subfamily'),(474029,289413,'Rhamphocaulinae','subfamily'),(474030,387941,'Pandalurinae','subfamily'),(474031,387941,'Psoroptoidinae','subfamily'),(474032,387942,'Alloptinae','subfamily'),(474036,6952,'Dermatophagoidinae','subfamily'),(474037,6952,'Paralgopsinae','subfamily'),(474038,6952,'Pyroglyphinae','subfamily'),(474041,474037,'Paralgopsis','genus'),(474042,1111452,'aff. Paralgopsis PBK-2007','genus'),(474043,45234,'Cordyceps sp. LW-2007a','species'),(474044,474042,'aff. Paralgopsis sp. AD733','species'),(474045,177220,'Coenobita clypeatus','species'),(474046,474012,'Listrophoroides','genus'),(474047,474046,'Listrophoroides','subgenus'),(474056,474046,'Colistrophoroides','subgenus'),(474057,474046,'Crilistrophoroides','subgenus'),(474058,474046,'Olistrophoroides','subgenus'),(474060,474056,'Listrophoroides uranomys','species'),(474061,474057,'Listrophoroides cricetomys','species'),(474062,474047,'Listrophoroides aethiopicus','species'),(474063,474058,'Listrophoroides lemniscomys','species'),(474064,474058,'Listrophoroides africanus','species'),(474065,474064,'Listrophoroides africanus praomys','subspecies'),(474067,41442,'Acarinae','subfamily'),(474068,41442,'Rhizoglyphinae','subfamily'),(474069,41442,'Tyrophaginae','subfamily'),(474070,221163,'Sancassania nesbitti','species'),(474072,882723,'Pongobius hugoti','species'),(474073,169863,'Stegonotus','genus'),(474074,474073,'Stegonotus cucullatus','species'),(474075,58840,'Rhodobacteraceae bacterium 5F6','species'),(474076,58840,'Rhodobacteraceae bacterium 10H5','species'),(474077,221817,'Oceanospirillaceae bacterium 5C5','species'),(474078,221817,'Oceanospirillaceae bacterium 1D10','species'),(474079,94133,'Campylobacteraceae bacterium 7F10','species'),(474080,61432,'Flavobacteriaceae bacterium 8G7','species'),(474081,90316,'Microbacteriaceae bacterium 6C3','species'),(474082,350037,'Allogromiidae sp. NP1','species'),(474083,39862,'Silene acaulis subsp. bryoides','subspecies'),(474085,39862,'Silene acaulis subsp. acaulis','subspecies'),(474088,441227,'Isophya rossica','species'),(474089,474088,'Isophya rossica rossica','subspecies'),(474090,223455,'Achaetodactylus','genus'),(474091,474090,'Achaetodactylus leleupi','species'),(474092,474068,'Acotyledon','genus'),(474093,474092,'Acotyledon paradoxa','species'),(474094,223452,'Aeroglyphus','genus'),(474095,474094,'Aeroglyphus robustus','species'),(474097,83152,'Ptiloxenidae','family'),(474098,83152,'Pterolichidae','family'),(474099,474098,'Ardeacarinae','subfamily'),(474100,474098,'Ardeialginae','subfamily'),(474102,474098,'Pterolichinae','subfamily'),(474106,83152,'Gabuciniidae','family'),(474107,83152,'Falculiferidae','family'),(474108,83152,'Crypturoptidae','family'),(474110,83152,'Rectijanuidae','family'),(474111,83152,'Ascouracaridae','family'),(474112,83152,'Syringobiidae','family'),(474114,83152,'Kramerellidae','family'),(474115,474106,'Aetacarus','genus'),(474117,261183,'Afrolistrophorus','genus'),(474119,66553,'Afronothrus','genus'),(474122,474011,'Labidocarpinae','subfamily'),(474123,474122,'Alabidocarpus','genus'),(474124,474123,'Alabidocarpus intercalatus','species'),(474125,474028,'Alaudicola','genus'),(474126,474125,'Alaudicola bureschi','species'),(474127,474032,'Alloptes','genus'),(474128,474127,'Alloptes obtusolobus','species'),(474129,387939,'Analginae','subfamily'),(474131,387939,'Anomalginae','subfamily'),(474133,387939,'Megniniinae','subfamily'),(474136,474129,'Analges','genus'),(474138,474136,'Analges spiniger','species'),(474139,474136,'Analges passerinus','species'),(474140,29278,'Cloning vector pAAV-ISceI.AO3','species'),(474141,66576,'Aphodanoetus','genus'),(474142,474141,'Aphodanoetus teinophallus','species'),(474143,41442,'Acaridae incertae sedis','no rank'),(474144,474143,'Askinasia','genus'),(474145,474144,'Askinasia antillarum','species'),(474147,474148,'Caenolestocoptes inca','species'),(474148,474009,'Caenolestocoptes','genus'),(474149,474012,'Caenolestolichus','genus'),(474151,296192,'Calcealges','genus'),(474153,223469,'Canestrinia','genus'),(474154,474153,'Canestrinia pentodontis','species'),(474156,261183,'Carnilistrophorus','genus'),(474157,474156,'Carnilistrophorus rhynchocyoni','species'),(474158,223449,'Cerophagus','genus'),(474159,474158,'Cerophagus nearcticus','species'),(474160,223499,'Chaetodactylus krombeini','species'),(474161,474012,'Chirodiscoides','genus'),(474164,66563,'Chortoglyphus sciuricola','species'),(474165,387951,'Congocoptes','genus'),(474166,474165,'Congocoptes sphyrapicicola','species'),(474167,252655,'Lutzomyia sordellii','species'),(474168,657,'Photobacterium sp. P16011A','species'),(474170,252609,'Psathyromyia dendrophyla','species'),(474171,7198,'Evandromyia','genus'),(474172,474171,'Evandromyia infraspinosa','species'),(474173,474106,'Coraciacarus','genus'),(474174,474173,'Coraciacarus americanus','species'),(474175,6953,'Dermatophagoides evansi','species'),(474176,387948,'Dermoglyphus','genus'),(474178,474012,'Didelphilichus','genus'),(474179,474178,'Didelphilichus serrifer','species'),(474180,33811,'sulfur-oxidizing bacterium AII2','species'),(474181,83156,'Eburneopus','genus'),(474182,474181,'Eburneopus eclecticus','species'),(474183,83158,'Lobalgidae','family'),(474184,474183,'Echimytricalges','genus'),(474185,474184,'Echimytricalges guyanensis','species'),(474186,1351,'Enterococcus faecalis OG1RF','no rank'),(474187,474143,'Ewingia','genus'),(474188,474187,'Ewingia coenobitae','species'),(474192,61599,'Freyana largifolia','species'),(474194,474102,'Geranolichus','genus'),(474195,474194,'Geranolichus canadensis','species'),(474197,474129,'Hemialges','genus'),(474199,474106,'Hieracolichus','genus'),(474200,474199,'Hieracolichus nisi','species'),(474201,223507,'Histiogaster arborsignis','species'),(474202,66576,'Hormosianoetus','genus'),(474203,474202,'Hormosianoetus mallotae','species'),(474204,223456,'Hyadesia','genus'),(474205,474204,'Hyadesia curassaviensis','species'),(474206,66580,'Hypochthonius luteus','species'),(474207,289414,'Joubertophyllodes','genus'),(474208,474207,'Joubertophyllodes modularis','species'),(474209,66576,'Kanoetus','genus'),(474211,474114,'Kramerella','genus'),(474212,474211,'Kramerella oti','species'),(474213,261183,'Listrophorus','genus'),(474214,474213,'Listrophorus squamiferus','species'),(474215,83156,'Marsupialichus','genus'),(474216,474215,'Marsupialichus brasiliensis','species'),(474217,474030,'Mesalgoides','genus'),(474219,387945,'Microlichus','genus'),(474221,474028,'Montesauria','genus'),(474223,474008,'Myocoptinae','subfamily'),(474225,474223,'Myocoptes','genus'),(474226,474225,'Myocoptes japonensis','species'),(474227,474068,'Naiadacarus','genus'),(474228,474227,'Naiadacarus arboricola','species'),(474229,83163,'Pteronyssidae','family'),(474231,40317,'Trypanosoma sp. 101','species'),(474232,40317,'Trypanosoma sp. 103','species'),(474233,40317,'Trypanosoma sp. 1155','species'),(474234,40317,'Trypanosoma sp. 120','species'),(474235,40317,'Trypanosoma sp. 358','species'),(474236,40317,'Trypanosoma sp. 398','species'),(474237,40317,'Trypanosoma sp. 399','species'),(474238,40317,'Trypanosoma sp. 406','species'),(474239,40317,'Trypanosoma sp. 408','species'),(474240,40317,'Trypanosoma sp. 887','species'),(474241,40317,'Trypanosoma sp. 888','species'),(474242,474229,'Neopteronyssus','genus'),(474243,474242,'Neopteronyssus pici','species'),(474244,5703,'Endotrypanum sp. 102','species'),(474245,5703,'Endotrypanum sp. 889','species'),(474246,5703,'Endotrypanum sp. 890','species'),(474247,223471,'Hypoderatidae','no rank'),(474248,168925,'Verrucaria subcrustosa','species'),(474249,168925,'Verrucaria irrubescentis','species'),(474250,474247,'Neottialges','genus'),(474251,474250,'Neottialges vitzthumi','species'),(474253,482380,'Nycteriglyphites pennsylvanicus','species'),(474255,474326,'Olistrophorus blarinae','species'),(474256,474012,'Oryzomysia','genus'),(474258,474030,'Picalgoides','genus'),(474260,474258,'Picalgoides picimajoris','species'),(474261,474247,'Picidectes','genus'),(474262,474261,'Picidectes chapini','species'),(474264,289415,'Proctophyllodes clavatus','species'),(474265,289415,'Proctophyllodes detruncatus','species'),(474266,289415,'Proctophyllodes dolephyes','species'),(474267,289415,'Proctophyllodes glandarinus','species'),(474268,289415,'Proctophyllodes scolopacinus','species'),(474270,289415,'Proctophyllodes spini','species'),(474271,289415,'Proctophyllodes reguli','species'),(474273,1111449,'Pterodectinae gen. n. PBK-2007','no rank'),(474274,474273,'Pterodectinae sp. n. AD648','species'),(474275,474102,'Pterolichus','genus'),(474276,474275,'Pterolichus obtusus','species'),(474277,133302,'Pteronyssoides piscinotus','species'),(474278,474229,'Pteronyssus','genus'),(474280,474110,'Rectijanua','genus'),(474283,387951,'Schoutedenocoptes','genus'),(474284,474283,'Schoutedenocoptes aquilae','species'),(474285,223593,'Schwiebea pseudotsugae','species'),(474286,61603,'Scutulanyssus subis','species'),(474287,1111658,'Sennertionyx','genus'),(474288,474287,'Sennertionyx manicati','species'),(474289,296192,'Steatacarus','genus'),(474290,474289,'Steatacarus bifiditibia','species'),(474291,474229,'Stenopteronyssus','genus'),(474292,474291,'Stenopteronyssus proctorae','species'),(474293,474131,'Strelkoviacarus','genus'),(474294,474293,'Strelkoviacarus quadratus','species'),(474296,474036,'Sturnophagoides','genus'),(474297,474296,'Sturnophagoides bakeri','species'),(474298,474229,'Sturnotrogus','genus'),(474299,474298,'Sturnotrogus truncatus','species'),(474300,223624,'Suidasia nesbitti','species'),(474301,223520,'Thalassophagacarus','genus'),(474302,474301,'Thalassophagacarus faime','species'),(474303,474223,'Trichoecius','genus'),(474305,474303,'Trichoecius tenax','species'),(474306,296193,'Trouessartia kratochvili','species'),(474307,296193,'Trouessartia reguli','species'),(474308,296193,'Trouessartia rubecula','species'),(474310,387940,'Xolalginae','subfamily'),(474312,387940,'Ingrassiinae','subfamily'),(474313,474312,'Vingrassia','genus'),(474314,474313,'Vingrassia velata','species'),(474315,474310,'Xolalges','genus'),(474317,474014,'Yunkeracarus','genus'),(474319,66576,'Anoetus','genus'),(474321,474028,'Pterodectes','genus'),(474323,223637,'Sennertia zhelochovtsevi','species'),(474324,237655,'Sarcophaga sp. FFA','species'),(474325,7374,'Lucilia sp. CF','species'),(474326,261183,'Olistrophorus','genus'),(474327,451959,'Pedersenia cf. hassleriana Borsch & Ibisch 3532','species'),(474328,169521,'Gomphrena ferruginea','species'),(474329,169521,'Gomphrena fuscipellita','species'),(474330,327011,'Centemopsis kirkii','species'),(474331,3563,'Pleuropterantha','genus'),(474332,474331,'Pleuropterantha revoilii','species'),(474333,169520,'Alternanthera microphylla','species'),(474334,3564,'Amaranthus asplundii','species'),(474335,3564,'Amaranthus praetermissus','species'),(474336,169209,'Iresine cassiniiformis','species'),(474337,221784,'Pfaffia fruticulosa','species'),(474338,351088,'vouchered mycorrhizae (Humaria)','species'),(474341,208726,'Human hepatitis A virus Hu/Japan/HAJ85-1/1985','no rank'),(474342,13509,'Erica andevalensis','species'),(474343,5052,'Aspergillus sp. NRRL 35046','species'),(474344,28569,'Eurotium heterocaryoticum','species'),(474345,29627,'Antrophyum callifolium','species'),(474346,451069,'Haplopteris fudzinoi','species'),(474347,451069,'Haplopteris scolopendrina','species'),(474348,451069,'Haplopteris sp. Takeuchi 15216','species'),(474349,451069,'Haplopteris sp. How 73766','species'),(474350,451071,'Monogramma acrocarpa','species'),(474351,13819,'Vaginularia','genus'),(474352,474351,'Vaginularia angustissima','species'),(474353,451071,'Monogramma dareicarpa','species'),(474354,451071,'Monogramma trichoidea','species'),(474355,49928,'bacterium EAB-4I101.01','species'),(474356,49928,'bacterium EAB-4I102.01','species'),(474357,49928,'bacterium EAB-4I12.01','species'),(474358,49928,'bacterium EAB-4I13.01','species'),(474359,49928,'bacterium EAB-4I14.05','species'),(474360,49928,'bacterium EAB-4I32.01','species'),(474361,49928,'bacterium EAB-4I37.02','species'),(474362,49928,'bacterium EAB-4I45.02','species'),(474363,49928,'bacterium EAB-4I54.01','species'),(474364,49928,'bacterium EAB-4I61.04','species'),(474365,49928,'bacterium EAB-4I81.01','species'),(474366,49928,'bacterium EAB-4I81.06','species'),(474367,49928,'bacterium EAB-4IL1.01','species'),(474368,49928,'bacterium EAB-4IL11.01','species'),(474369,49928,'bacterium EAB-4IL11.02','species'),(474370,49928,'bacterium EAB-4IL14.01','species'),(474371,49928,'bacterium EAB-4IL15.01','species'),(474372,49928,'bacterium EAB-4IL15.02','species'),(474373,49928,'bacterium EAB-4IL16.01','species'),(474374,49928,'bacterium EAB-4IL18.01','species'),(474375,49928,'bacterium EAB-4IL18.03','species'),(474376,49928,'bacterium EAB-4IL2.01','species'),(474377,49928,'bacterium EAB-4IL2.02','species'),(474378,49928,'bacterium EAB-4IL2.03','species'),(474379,49928,'bacterium EAB-4IL3.01','species'),(474380,49928,'bacterium EAB-4IL3.02','species'),(474381,49928,'bacterium EAB-4IL3.03','species'),(474382,49928,'bacterium EAB-4IL3.04','species'),(474383,49928,'bacterium EAB-4IL3.05','species'),(474384,49928,'bacterium EAB-4IL3.06W','species'),(474385,49928,'bacterium EAB-4IL3.06Y','species'),(474386,49928,'bacterium EAB-4IL3.07','species'),(474387,49928,'bacterium EAB-4IL4.01','species'),(474388,49928,'bacterium EAB-4IL4.02','species'),(474389,49928,'bacterium EAB-4IL4.03','species'),(474390,49928,'bacterium EAB-4IL6.02','species'),(474391,49928,'bacterium EAB-4IL6.03','species'),(474392,49928,'bacterium EAB-4IL6.04','species'),(474393,49928,'bacterium EAB-4IL7.02','species'),(474394,662,'Vibrio mangrovi','species'),(474395,286,'Pseudomonas sp. KY1','species'),(474396,32008,'Burkholderia sp. KTC-1','species'),(474398,286,'Pseudomonas sp. CS1','species'),(474399,1386,'Bacillus sp. CS2','species'),(474400,1707,'Cellulomonas sp. CF4','species'),(474401,286,'Pseudomonas sp. CF5','species'),(474403,237,'Flavobacterium sp. 4221','species'),(474404,84567,'Pedobacter sp. 4236','species'),(474405,93217,'Pandoraea sp. KBA1SM3','species'),(474406,93217,'Pandoraea sp. KBA2RM2','species'),(474407,109265,'Dolichospermum circinale 33-8','no rank'),(474408,1163,'Anabaena sp. 3-6','species'),(474409,1125,'Microcystis sp. 10-9','species'),(474410,53402,'environmental samples','no rank'),(474411,474410,'uncultured Merismopedia sp.','species'),(474412,71944,'Hypholoma polytrichi','species'),(474413,1126,'Microcystis aeruginosa 17B7','no rank'),(474414,1126,'Microcystis aeruginosa 18A8','no rank'),(474415,1126,'Microcystis aeruginosa 19G6','no rank'),(474416,1126,'Microcystis aeruginosa 1B5','no rank'),(474417,1126,'Microcystis aeruginosa 20A2','no rank'),(474418,1126,'Microcystis aeruginosa 20A5','no rank'),(474419,1126,'Microcystis aeruginosa 21A1','no rank'),(474420,1126,'Microcystis aeruginosa 2A3','no rank'),(474421,1126,'Microcystis aeruginosa 2D6','no rank'),(474422,1126,'Microcystis aeruginosa 6C5','no rank'),(474423,1126,'Microcystis aeruginosa R14','no rank'),(474424,1126,'Microcystis aeruginosa R50','no rank'),(474425,209674,'Alsodes australis','species'),(474426,201445,'Coronella austriaca acutirostris','subspecies'),(474427,201445,'Coronella austriaca austriaca','subspecies'),(474428,201445,'Coronella austriaca fitzingeri','subspecies'),(474430,209674,'Alsodes kaweshkari','species'),(474431,209674,'Alsodes vanzolinii','species'),(474432,209674,'Alsodes verrucosus','species'),(474433,29278,'Cloning vector pEZY202','species'),(474434,29278,'Cloning vector pEZY45','species'),(474435,188096,'Paralongidorus litoralis','species'),(474436,188096,'Paralongidorus paramaximus','species'),(474437,379,'Rhizobium sp. CCBAU 83718','species'),(474438,28105,'Sinorhizobium sp. CCBAU 83622','species'),(474439,28105,'Sinorhizobium sp. CCBAU 83643','species'),(474440,28105,'Sinorhizobium sp. CCBAU 83647','species'),(474441,28105,'Sinorhizobium sp. CCBAU 83654','species'),(474442,28105,'Sinorhizobium sp. CCBAU 83666','species'),(474443,28105,'Sinorhizobium sp. CCBAU 83742','species'),(474444,28105,'Sinorhizobium sp. CCBAU 83751','species'),(474445,28105,'Sinorhizobium sp. CCBAU 83753','species'),(474446,28105,'Sinorhizobium sp. CCBAU 83765','species'),(474447,60161,'Craterostigmus crabilli','species'),(474448,28585,'Anastrepha aff. fraterculus 1 LS-2007','species'),(474449,28585,'Anastrepha aff. fraterculus 2 LS-2007','species'),(474450,28585,'Anastrepha aff. fraterculus 3 LS-2007','species'),(474451,28585,'Anastrepha aff. fraterculus 4 LS-2007','species'),(474452,28585,'Anastrepha anomala','species'),(474453,492502,'Rosa multiflora cryptic virus','no rank'),(474454,12036,'Rose spring dwarf-associated virus','species'),(474455,344634,'Forbestra equicola equicoloides','subspecies'),(474456,490043,'Norovirus Hu/5032/2001/Bra','no rank'),(474457,490043,'Norovirus Hu/5037/2001/Bra','no rank'),(474458,490043,'Norovirus Hu/5046/2001/Bra','no rank'),(474459,490043,'Norovirus Hu/5095/2001/Bra','no rank'),(474460,490043,'Norovirus Hu/5112/2001/Bra','no rank'),(474461,471036,'Heterosais nephele nephele','subspecies'),(474462,471040,'Hypoleria sarepta famina','subspecies'),(474463,127245,'Mechanitis polymnia dorissides','subspecies'),(474464,345060,'Oleria victorine victorine','subspecies'),(474465,471088,'Scada zibia xanthina','subspecies'),(474466,1663,'Arthrobacter sp. 31','species'),(474467,1663,'Arthrobacter sp. D5','species'),(474468,1386,'Bacillus sp. B24','species'),(474469,1386,'Bacillus sp. C33','species'),(474470,1386,'Bacillus sp. D11','species'),(474471,59732,'Chryseobacterium sp. C16','species'),(474472,1269,'Micrococcus sp. D10','species'),(474473,44249,'Paenibacillus sp. 16','species'),(474474,44249,'Paenibacillus sp. A44','species'),(474475,44249,'Paenibacillus sp. A86','species'),(474476,1372,'Planococcus sp. 26','species'),(474477,1350,'Enterococcus sp. MMZ80N','species'),(474478,1350,'Enterococcus sp. MMZ60G','species'),(474479,46255,'Weissella sp. MMZ50B','species'),(474480,1253,'Pediococcus sp. MMZ60A','species'),(474490,164862,'Perilampsis','genus'),(474492,7212,'Ceratitis','subgenus'),(474493,7212,'Acropteromma','subgenus'),(474494,7212,'Ceratalaspis','subgenus'),(474495,7212,'Hoplolophomyia','subgenus'),(474496,7212,'Pardalaspis','subgenus'),(474497,7212,'Pterandrus','subgenus'),(474498,7212,'unclassified Ceratitis','no rank'),(474499,474494,'Ceratitis aliena','species'),(474502,474494,'Ceratitis connexa','species'),(474503,474494,'Ceratitis discussa','species'),(474509,474494,'Ceratitis lentigera','species'),(474517,474494,'Ceratitis quinaria','species'),(474521,474494,'Ceratitis silvestrii','species'),(474522,474494,'Ceratitis striatella','species'),(474523,474494,'Ceratitis turneri','species'),(474526,474492,'Ceratitis catoirii','species'),(474527,474492,'Ceratitis malgassa','species'),(474529,474496,'Ceratitis cuthbertsoni','species'),(474530,474496,'Ceratitis edwardsi','species'),(474531,474496,'Ceratitis hamata','species'),(474533,474496,'Ceratitis punctata','species'),(474535,474496,'Ceratitis serrata','species'),(474542,474493,'Ceratitis munroanum','species'),(474544,43391,'Ambitidacus','subgenus'),(474545,43391,'Leptoxyda','subgenus'),(474546,43391,'Lophodacus','subgenus'),(474548,43391,'Neodacus','subgenus'),(474549,43391,'Psilodacus','subgenus'),(474550,33986,'Exiguobacterium sp. TL','species'),(474551,164861,'Acrotaeniostola','genus'),(474553,164861,'Bistrispinaria','genus'),(474557,164861,'Clinotaenia','genus'),(474568,164861,'Proanoplomus','genus'),(474576,570,'Klebsiella sp. ARS06-441','species'),(474623,43929,'Orienticaelum','genus'),(474664,164859,'Phytalmiinae incertae sedis','no rank'),(474666,474664,'Matsumurania','genus'),(474710,28595,'Eutreta','subgenus'),(474711,28595,'Metatephritis','subgenus'),(474722,43878,'Stenopa','genus'),(474725,43878,'Xanthomyia','genus'),(474730,43881,'Myopites','genus'),(474772,43866,'Tephritinae incertae sedis','no rank'),(474773,474772,'Acinia','genus'),(474796,381349,'Dioxyna','genus'),(474805,381352,'Euarestoides','genus'),(474815,381353,'Spathulina','genus'),(474822,381354,'Sphenella','genus'),(474829,164879,'Acanthiophilus','genus'),(474836,164879,'Capitites','genus'),(474839,164879,'Dectodesis','genus'),(474841,164879,'Euarestella','genus'),(474850,164879,'Phaeogramma','genus'),(474856,28605,'Neaspilota','subgenus'),(474859,28615,'Terellia','subgenus'),(474860,28615,'Cerajocera','subgenus'),(474861,43884,'Chaetorellia','genus'),(474868,43930,'Celidodacus','genus'),(474872,43930,'Cyclopsia','genus'),(474873,43930,'Dimeringophrys','genus'),(474875,43930,'Ichneumonosoma','genus'),(474878,43930,'Munromyia','genus'),(474881,43930,'Pelmatops','genus'),(474883,43930,'Pseudopelmatops','genus'),(474885,43930,'Soita','genus'),(474890,43901,'Carpomyini incertae sedis','no rank'),(474891,474890,'Taomyia','genus'),(474892,164883,'Malica','genus'),(474898,43389,'Costamyia','subgenus'),(474899,29278,'Cloning vector pGT3','species'),(474903,43900,'Cephalophysa','genus'),(474905,43900,'Esacidia','genus'),(474906,43900,'Lalokia','genus'),(474916,43900,'Molynocoelia genus group','no rank'),(474917,474916,'Alujamyia','genus'),(474919,474916,'Pseudophorellia','genus'),(474920,42230,'Mansonella mariae','species'),(474921,317360,'Ischnocnema aff. ramagii ACC_JMB2007a','species'),(474922,5455,'Colletotrichum gloeosporioides','species'),(474923,47407,'Simulium morsitans','species'),(474924,36273,'Phylloscopus borealis examinandus','subspecies'),(474925,36273,'Phylloscopus borealis kennicotti','subspecies'),(474926,44533,'Anopheles sp. RiFe51i','species'),(474929,46890,'Sinacidia','genus'),(474931,164881,'Nitrariomyia','genus'),(474939,29278,'Transformation vector pICH14313','species'),(474940,92425,'unclassified Chalcididae','no rank'),(474941,474940,'Chalcididae sp. SMR-2007','species'),(474942,5125,'Ophiocordycipitaceae','family'),(474943,5125,'Cordycipitaceae','family'),(474944,228613,'Blistum tomentosum','no rank'),(474946,469,'Acinetobacter sp. AM12','species'),(474947,305072,'Acidobacteria bacterium AL','species'),(474948,305072,'Acidobacteria bacterium KMR','species'),(474949,940557,'Granulicella aggregans','species'),(474950,940557,'Granulicella pectinivorans','species'),(474951,940557,'Granulicella paludicola','species'),(474952,940557,'Granulicella rosea','species'),(474953,1078829,'Telmatobacter bradus','species'),(474956,570,'Klebsiella sp. ME17','species'),(474957,44249,'Paenibacillus castaneae','species'),(474958,1827,'Rhodococcus sp. ZH8','species'),(474959,1386,'Bacillus sp. GUF8','species'),(474960,596767,'Hydrogenoanaerobacterium saccharovorans','species'),(474961,12916,'Acidovorax sp. Ca8-2J04','species'),(474962,1386,'Bacillus sp. Ca7-3M04','species'),(474963,33986,'Exiguobacterium sp. Ca8-4J04','species'),(474964,47420,'Hydrogenophaga sp. Ca7-3J04','species'),(474965,286,'Pseudomonas sp. Ca7-1M04','species'),(474966,286,'Pseudomonas sp. Ca7-2J04','species'),(474967,286,'Pseudomonas sp. Ca7-5J04','species'),(474968,286,'Pseudomonas sp. Ca7-5M03','species'),(474969,83618,'Pseudoxanthomonas sp. Ca7-1J03','species'),(474970,83618,'Pseudoxanthomonas sp. Ca7-1J04','species'),(474971,83618,'Pseudoxanthomonas sp. Ca7-5M04','species'),(474972,1279,'Staphylococcus sp. Ca7-6M04','species'),(474973,1279,'Staphylococcus sp. Ca8-4M04','species'),(474974,40323,'Stenotrophomonas sp. Ca7-2J03','species'),(474975,76890,'Asticcacaulis sp. Ca8-3J04','species'),(474976,49928,'bacterium Ca7-6J03','species'),(474977,49928,'bacterium Ca7-6J04','species'),(474978,49928,'bacterium Ca7-7J03','species'),(474979,49928,'bacterium Ca8-1M03','species'),(474980,49928,'bacterium Ca8-7J04','species'),(474981,1129,'Synechococcus sp. BG043511','species'),(474982,118322,'Lyngbya aestuarii CCY961','no rank'),(474983,34102,'environmental samples','no rank'),(474984,474983,'uncultured Sphaerotilus sp.','species'),(474985,1386,'Bacillus sp. CRRI 2','species'),(474986,1386,'Bacillus sp. CRRI 5','species'),(474987,1386,'Bacillus sp. CRRI 6','species'),(474988,547,'Enterobacter sp. CRRI 3','species'),(474989,1763,'Mycobacterium sp. CRRI 4','species'),(474990,224233,'Crustoderma sp. KUC8611','species'),(474991,89936,'Polyporales sp. LAS6497','species'),(474992,5531,'Myrothecium sp. 7C50','species'),(474993,474942,'mitosporic Ophiocordycipitaceae','no rank'),(474994,34397,'Metacordyceps','genus'),(474995,474942,'Ophiocordyceps','genus'),(474996,474942,'Elaphocordyceps','genus'),(474997,46053,'Euphrasia alpina','species'),(474998,46053,'Euphrasia antarctica','species'),(474999,46053,'Euphrasia arctica','species'),(475000,46053,'Euphrasia christii','species'),(475001,46053,'Euphrasia chrysantha','species'),(475002,46053,'Euphrasia cisalpina','species'),(475003,46053,'Euphrasia confusa','species'),(475004,46053,'Euphrasia cuneata','species'),(475005,46053,'Euphrasia dinarica','species'),(475006,46053,'Euphrasia disperma','species'),(475007,46053,'Euphrasia fedtschenkoana','species'),(475008,46053,'Euphrasia formosissima','species'),(475009,46053,'Euphrasia grandiflora','species'),(475010,46053,'Euphrasia hookeri','species'),(475011,46053,'Euphrasia kashmiriana','species'),(475012,46053,'Euphrasia kerneri','species'),(475013,46053,'Euphrasia marchesettii','species'),(475014,46053,'Euphrasia minima','species'),(475015,46053,'Euphrasia oakesii','species'),(475016,46053,'Euphrasia phragmostoma','species'),(475017,46053,'Euphrasia picta','species'),(475018,46053,'Euphrasia randii','species'),(475019,46053,'Euphrasia revoluta','species'),(475020,46053,'Euphrasia salisburgensis','species'),(475021,46053,'Euphrasia taurica','species'),(475022,46053,'Euphrasia tricuspidata','species'),(475023,46053,'Euphrasia vigursii','species'),(475024,46053,'Euphrasia wettsteinii','species'),(475026,119213,'Influenza A virus (A/Japanese quail/CA/K0401010/2004(H6N2))','no rank'),(475029,119213,'Influenza A virus (A/chicken/CA/S0403106/2004(H6N2))','no rank'),(475033,119214,'Influenza A virus (A/chicken/PA/143586/2001(H7N2))','no rank'),(475034,114727,'Influenza A virus (A/mallard/Maryland/02-163/2002(H1N1))','no rank'),(475035,114727,'Influenza A virus (A/mallard/Maryland/02-358/2002(H1N1))','no rank'),(475036,119212,'Influenza A virus (A/mallard/MD/02-887/2002(H6N1))','no rank'),(475037,119220,'Influenza A virus (A/turkey/Minnesota/3397-3/1992(H5N2))','no rank'),(475038,119214,'Influenza A virus (A/turkey/NY/13820-3/1995(H7N2))','no rank'),(475040,345728,'Sasia ochracea kinneari','subspecies'),(475041,345728,'Sasia ochracea ochracea','subspecies'),(475042,547,'Enterobacter sp. CR1','species'),(475043,286,'Pseudomonas sp. DR2','species'),(475044,1827,'Rhodococcus sp. CR2','species'),(475045,43592,'Gambelia copeii','species'),(475046,43592,'Gambelia sila','species'),(475047,357,'Agrobacterium sp. AF-1D','species'),(475048,357,'Agrobacterium sp. BN-2A','species'),(475049,570,'Klebsiella sp. AF-4C','species'),(475050,570,'Klebsiella sp. ECI-10A','species'),(475051,33882,'Microbacterium sp. ECI-12A','species'),(475052,286,'Pseudomonas sp. AF-4B','species'),(475053,286,'Pseudomonas sp. PN-4D','species'),(475054,613,'Serratia sp. AF-5A','species'),(475055,43590,'Crotaphytus antiquus','species'),(475056,43590,'Crotaphytus grismeri','species'),(475057,43590,'Crotaphytus insularis','species'),(475058,43590,'Crotaphytus nebrius','species'),(475059,43590,'Crotaphytus reticulatus','species'),(475060,43590,'Crotaphytus vestigium','species'),(475061,662,'Vibrio sp. NG6-3','species'),(475062,43590,'Crotaphytus dickersonae','species'),(475063,48736,'Ralstonia sp. D2','species'),(475064,291631,'Phacidiopycnis pyri','species'),(475065,66737,'Sphaeropsis pyriputrescens','species'),(475066,68287,'Mesorhizobium sp. CCNWAX24-1','species'),(475067,68287,'Mesorhizobium alhagi','species'),(475068,68287,'Mesorhizobium sp. CCNWXJ40-1','species'),(475069,68287,'Mesorhizobium camelthorni','species'),(475070,379,'Rhizobium sp. CCNWOX02-1','species'),(475071,98078,'Alvinocaris aff. muricola SMH-2007','species'),(475072,98078,'Alvinocaris muricola','species'),(475073,98078,'Alvinocaris komaii','species'),(475074,474943,'mitosporic Cordycipitaceae','no rank'),(475075,59732,'Chryseobacterium sp. ISE14','species'),(475077,68,'Lysobacter sp. ISE13','species'),(475078,286,'Pseudomonas sp. CCR04','species'),(475079,286,'Pseudomonas sp. CCR80','species'),(475080,34397,'Torrubiella','genus'),(475081,188905,'Jannaschia seohaensis','species'),(475082,111500,'Muricauda lutimaris','species'),(475083,74030,'Roseovarius aestuarii','species'),(475084,1883,'Streptomyces sp. 919','species'),(475085,1883,'Streptomyces sp. 926','species'),(475087,1198451,'Methanosphaerula','genus'),(475088,475087,'Methanosphaerula palustris','species'),(475089,105234,'Aphanarthrum capense','species'),(475091,184375,'Fischeria panamensis','species'),(475092,184375,'Fischeria scandens','species'),(475093,63473,'Gonolobus albomarginatus','species'),(475094,63473,'Gonolobus arizonicus','species'),(475095,63473,'Gonolobus bibarbatus','species'),(475096,63473,'Gonolobus breedlovei','species'),(475097,63473,'Gonolobus chloranthus','species'),(475098,63473,'Gonolobus croceus','species'),(475099,63473,'Gonolobus fraternus','species'),(475100,63473,'Gonolobus fuscoviolaceus','species'),(475101,63473,'Gonolobus gonoloboides','species'),(475102,63473,'Gonolobus grandiflorus','species'),(475103,63473,'Gonolobus iyanolensis','species'),(475104,63473,'Gonolobus jaliscensis','species'),(475105,63473,'Gonolobus jamaicensis','species'),(475106,63473,'Gonolobus niger','species'),(475107,63473,'Gonolobus pectinatus','species'),(475108,63473,'Gonolobus rostratus','species'),(475109,63473,'Gonolobus stapelioides','species'),(475110,63473,'Gonolobus stenosepalus','species'),(475111,63473,'Gonolobus stephanotrichus','species'),(475112,63473,'Gonolobus suberosus','species'),(475113,475112,'Gonolobus suberosus var. granulatus','varietas'),(475114,475112,'Gonolobus suberosus var. suberosus','varietas'),(475115,63473,'Gonolobus taylorianus','species'),(475116,63473,'Gonolobus uniflorus','species'),(475117,63473,'Gonolobus waitukubuliensis','species'),(475118,63473,'Gonolobus youroumaynensis','species'),(475119,63477,'Matelea acuminata','species'),(475120,63477,'Matelea angustiloba','species'),(475121,63477,'Matelea bicolor','species'),(475122,63477,'Matelea chrysantha','species'),(475123,63477,'Matelea cordata','species'),(475124,63477,'Matelea cordifolia','species'),(475125,63477,'Matelea correllii','species'),(475126,63477,'Matelea decaisnei','species'),(475127,63477,'Matelea denticulata','species'),(475128,63477,'Matelea dictyantha','species'),(475129,63477,'Matelea ekmanii','species'),(475130,63477,'Matelea gonoloboides','species'),(475131,63477,'Matelea hemsleyana','species'),(475132,63477,'Matelea inconspicua','species'),(475133,63477,'Matelea lanata','species'),(475134,63477,'Matelea lanceolata','species'),(475135,63477,'Matelea maritima','species'),(475136,63477,'Matelea nipensis','species'),(475137,63477,'Matelea oblongata','species'),(475138,63477,'Matelea palustris','species'),(475139,63477,'Matelea pauciflora','species'),(475140,63477,'Matelea phainops','species'),(475141,63477,'Matelea prosthecidiscus','species'),(475142,63477,'Matelea pubiflora','species'),(475143,63477,'Matelea pusilliflora','species'),(475144,63477,'Matelea rubra','species'),(475145,63477,'Matelea sintenisii','species'),(475146,63477,'Matelea tamnifolia','species'),(475147,63477,'Matelea trachyantha','species'),(475148,63477,'Matelea variifolia','species'),(475149,63477,'Matelea viridivenia','species'),(475150,157419,'Metastelma sp. 1 AK-2007','species'),(475151,185229,'Schubertia sp. 1 AK-2007','species'),(475152,185229,'Schubertia sp. 2 AK-2007','species'),(475153,185092,'Tassadia sp. 1 AK-2007','species'),(475155,3299,'Encephalartos sp. UCBG 67.0423','species'),(475156,262422,'Primula kisoana var. shikokiana','varietas'),(475157,262422,'Primula kisoana var. kisoana','varietas'),(475158,180540,'Moricandia arvensis var. garamantum','varietas'),(475159,180540,'Moricandia arvensis var. robusta','varietas'),(475160,180539,'Moricandia foetida','species'),(475161,180539,'Moricandia foleyi','species'),(475162,180539,'Moricandia sinaica','species'),(475163,180539,'Moricandia spinosa','species'),(475165,75285,'Arius subrostratus','species'),(475166,119720,'Lethrinus conchyliatus','species'),(475167,40493,'Lutjanus lutjanus','species'),(475168,334899,'Parupeneus barberinus','species'),(475169,463599,'Pempheris adusta','species'),(475170,57846,'Petroscirtes variabilis','species'),(475172,31017,'Neoarius','genus'),(475173,31017,'Amphiarius','genus'),(475174,6122,'Stichodactyla haddoni','species'),(475176,83881,'Apogoninae','subfamily'),(475177,475176,'Zoramia','genus'),(475178,196894,'Lactococcus phage 1706','species'),(475179,83881,'Pseudaminae','subfamily'),(475180,475179,'Gymnapogon','genus'),(475182,475179,'Pseudamia','genus'),(475183,475179,'Pseudamiops','genus'),(475184,9789,'Amerhippus','subgenus'),(475185,475184,'Equus neogeus','species'),(475186,53925,'Swartzia auriculata','species'),(475187,53925,'Swartzia sp. H (Redden 3254)','species'),(475188,5598,'Alternaria sp. III2L','species'),(475189,115870,'Hyporhamphus xanthopterus','species'),(475190,53993,'Cyathostomum tetracanthum','species'),(475194,475200,'Acryptolaria conferta','species'),(475195,308583,'Aglaophenia lophocarpa','species'),(475196,308583,'Aglaophenia tubulifera','species'),(475197,475201,'Cladocarpus paraformosus','species'),(475198,475199,'Cryptolaria pectinata','species'),(475199,308660,'Cryptolaria','genus'),(475200,308660,'Acryptolaria','genus'),(475201,308582,'Cladocarpus','genus'),(475203,283775,'Osedax roseus','species'),(475204,4797,'Pythium aff. phragmitis','species'),(475205,57255,'Geoplana sp. UK-2007a','species'),(475206,379,'Rhizobium sp. DS-S-51','species'),(475207,36866,'Enterobacteriaceae bacterium ASC10','species'),(475208,44249,'Paenibacillus sp. PCWCS12','species'),(475209,1386,'Bacillus sp. TSWCSN2','species'),(475210,1386,'Bacillus sp. TSWCSN16','species'),(475211,1386,'Bacillus sp. TSWCSN6','species'),(475212,1386,'Bacillus sp. TSWCSN7','species'),(475213,1386,'Bacillus sp. TSWCSN8','species'),(475214,1386,'Bacillus sp. TSWCSN14','species'),(475215,237,'Flavobacterium sp. THWCSN20','species'),(475216,237,'Flavobacterium sp. THWCSN53','species'),(475217,237,'Flavobacterium sp. THWCSN21','species'),(475218,237,'Flavobacterium sp. THWCSN49','species'),(475219,237,'Flavobacterium sp. THWCSN23','species'),(475220,237,'Flavobacterium sp. THWCSN19','species'),(475221,237,'Flavobacterium sp. THWCSN41','species'),(475222,237,'Flavobacterium sp. THWCSN34','species'),(475223,237,'Flavobacterium sp. THWCSN27','species'),(475224,1060,'Rhodobacter sp. THWCSN29','species'),(475225,1386,'Bacillus sp. TSWCSN5','species'),(475226,105,'Runella sp. THWCSN44','species'),(475227,963,'Herbaspirillum sp. THWCSN35','species'),(475228,67575,'Rheinheimera sp. THWCSN2','species'),(475229,1386,'Bacillus sp. THWCSN18','species'),(475230,186825,'Pullulanibacillus','genus'),(475232,334782,'Sugar beet mastrevirus SK-11','species'),(475233,467778,'Pseudochattonella verruculosa','species'),(475234,32008,'Burkholderia sp. N-APS2','species'),(475235,39780,'Cryptosporidium dsRNA virus','species'),(475236,469310,'Aglia japonica','species'),(475237,475236,'Aglia japonica microtau','subspecies'),(475238,475251,'Anisota stigma fuscosa','subspecies'),(475239,219478,'Anisota peigleri','species'),(475242,469357,'Eupterote aff. naessigi JCR-2007','species'),(475243,151307,'Gloveria psidii','species'),(475245,315985,'Hylesia peigleri','species'),(475246,40133,'Macrosoma conifera','species'),(475247,469372,'Olceclostera seraphica','species'),(475249,180259,'Polythysana cinerascens','species'),(475250,469305,'Vegetia ducalis','species'),(475251,219478,'Anisota stigma','species'),(475252,398012,'Axia margarita','species'),(475253,84567,'Pedobacter alluvionis','species'),(475254,84567,'Pedobacter borealis','species'),(475255,84567,'Pedobacter nyackensis','species'),(475257,119271,'Panacelinae','subfamily'),(475258,513153,'Apha','genus'),(475259,475258,'Apha aequalis','species'),(475261,475262,'Bathyphlebia eminens','species'),(475262,82605,'Bathyphlebia','genus'),(475263,180245,'Cricula','genus'),(475264,475263,'Cricula elaezia','species'),(475265,180253,'Bunaea','genus'),(475266,475265,'Bunaea alcinoe','species'),(475267,475325,'Colla','genus'),(475268,475267,'Colla glaucescens','species'),(475269,82613,'Druentica','genus'),(475270,475269,'Druentica alsa','species'),(475272,475327,'Ernolatia','genus'),(475273,475272,'Ernolatia moorei','species'),(475274,157920,'Cellulosimicrobium sp. SDE','species'),(475275,379,'Rhizobium sp. CCBAU 83475','species'),(475276,379,'Rhizobium sp. CCBAU 83722','species'),(475277,28105,'Sinorhizobium sp. CCBAU 83635','species'),(475278,28105,'Sinorhizobium sp. CCBAU 83638','species'),(475279,28105,'Sinorhizobium sp. CCBAU 83783','species'),(475280,40086,'Erythromeris','genus'),(475281,475280,'Erythromeris flexilineata','species'),(475282,40470,'Phellinus merrillii','species'),(475283,40086,'Eubergia','genus'),(475284,475283,'Eubergia caisa','species'),(475285,151316,'Genduara','genus'),(475286,475285,'Genduara acedesta','species'),(475287,180253,'Heniocha','genus'),(475288,475287,'Heniocha apollonia','species'),(475289,151316,'Heteropacha','genus'),(475290,475289,'Heteropacha rileyana','species'),(475291,523179,'Hopliocnema','genus'),(475292,475291,'Hopliocnema brachycera','species'),(475293,82610,'Janiodes sp. JCR-2007','species'),(475294,180253,'Lobobunaea','genus'),(475295,475294,'Lobobunaea angasana','species'),(475296,189314,'Mimoides','genus'),(475297,475296,'Mimoides branchus','species'),(475299,246875,'Algoriphagus aquaeductus','species'),(475301,119259,'Mirinidae','family'),(475302,475303,'Mirina christophi','species'),(475303,475301,'Mirina','genus'),(475304,513153,'Neopreptos','genus'),(475305,475304,'Neopreptos marathusa','species'),(475306,119271,'Striphnopteryginae','subfamily'),(475307,82592,'Sematuridae','family'),(475308,475307,'Nothus','genus'),(475309,475308,'Nothus sp. JCR-2007','species'),(475310,5149,'Chaetomium sp. CA','species'),(475311,5149,'Chaetomium sp. CB2','species'),(475312,5149,'Chaetomium sp. CB3','species'),(475313,5149,'Chaetomium sp. CB5','species'),(475314,5149,'Chaetomium sp. CW2','species'),(475315,5149,'Chaetomium sp. NA12','species'),(475316,5149,'Chaetomium sp. NA16','species'),(475317,5149,'Chaetomium sp. NA25','species'),(475318,5149,'Chaetomium sp. NA26','species'),(475319,5149,'Chaetomium sp. NAD2','species'),(475320,5149,'Chaetomium sp. NAD3','species'),(475321,5149,'Chaetomium sp. NC1','species'),(475322,5149,'Chaetomium sp. NSW2','species'),(475323,5149,'Chaetomium sp. NSW3','species'),(475324,82583,'Apatelodinae','subfamily'),(475325,82583,'Epiinae','subfamily'),(475326,82583,'Phiditiinae','subfamily'),(475327,7089,'Bombycinae','subfamily'),(475328,7089,'Prismostictinae','subfamily'),(475329,7089,'unclassified Bombycidae','no rank'),(475330,104425,'Oretinae','subfamily'),(475331,475330,'Oreta','genus'),(475332,475331,'Oreta rosea','species'),(475333,104425,'Cyclidiinae','subfamily'),(475334,475333,'Cyclidia','genus'),(475335,7117,'Oxyteninae','subfamily'),(475336,475335,'Oxytenis','genus'),(475337,475336,'Oxytenis albilunulata','species'),(475338,475335,'Therinia','genus'),(475339,475336,'Oxytenis beprea','species'),(475340,475336,'Oxytenis modestia','species'),(475341,475326,'Phiditia','genus'),(475342,475341,'Phiditia cuprea','species'),(475343,475341,'Phiditia sp. JCR-2007','species'),(475344,7096,'Poecilocampinae','subfamily'),(475345,475344,'Poecilocampa','genus'),(475346,475345,'Poecilocampa populi','species'),(475347,475328,'Prismosticta','genus'),(475348,475347,'Prismosticta fenestrata','species'),(475349,180254,'Pseudaphelia','genus'),(475350,475349,'Pseudaphelia apollinaris','species'),(475351,180253,'Pseudimbrasia','genus'),(475352,475351,'Pseudimbrasia deyrollei','species'),(475353,219490,'Pseudothyatira','genus'),(475354,475353,'Pseudothyatira cymatophoroides','species'),(475355,475327,'Quentalia','genus'),(475356,475355,'Quentalia crenulosa','species'),(475357,475355,'Quentalia sp. JCR-2007','species'),(475358,475326,'Rolepa','genus'),(475359,475358,'Rolepa sp. JCR-2007','species'),(475360,7117,'Salassinae','subfamily'),(475362,475360,'Salassa','genus'),(475363,475362,'Salassa sp. JCR-2007','species'),(475364,252293,'Sosineura','genus'),(475365,475364,'Sosineura mimica','species'),(475366,219479,'Auzeinae','subfamily'),(475367,219479,'Uraniinae','no rank'),(475368,219479,'Microniinae','no rank'),(475369,219480,'Syngria','genus'),(475370,475369,'Syngria druidaria','species'),(475371,82613,'Trogoptera','genus'),(475372,475371,'Trogoptera salvita','species'),(475373,445394,'Oberthueria formosibia','species'),(475374,264691,'Trichormus variabilis BAC 9610','no rank'),(475375,262,'Francisella sp. MA067296','species'),(475376,262,'Francisella sp. PA051188','species'),(475382,214907,'Herissantia','genus'),(475383,475382,'Herissantia crispa','species'),(475384,46053,'Euphrasia borneensis','species'),(475385,46053,'Euphrasia cockayniana','species'),(475386,46053,'Euphrasia fennica','species'),(475387,46053,'Euphrasia foulaensis','species'),(475388,46053,'Euphrasia glabrescens','species'),(475389,46053,'Euphrasia inopinata','species'),(475390,46053,'Euphrasia micrantha','species'),(475391,46053,'Euphrasia parviflora','species'),(475392,46053,'Euphrasia scabra','species'),(475393,46053,'Euphrasia tatarica','species'),(475394,46053,'Euphrasia tetraquetra','species'),(475395,76361,'Dicliptera sexangularis','species'),(475396,41225,'Elsholtzia splendens','species'),(475397,8322,'Triturus cristatus s.l. AH-2007','species'),(475398,6196,'Metorchis','genus'),(475399,475398,'Metorchis bilis','species'),(475400,88741,'Xanthoria sp. 207(75.4)','species'),(475401,88741,'Xanthoria sp. 208(68.1)','species'),(475402,88741,'Xanthoria sp. 209(97.16)','species'),(475403,88741,'Xanthoria sp. 222(81.19)','species'),(475404,88741,'Xanthoria sp. 885(127.1)','species'),(475405,88741,'Xanthoria sp. 86(62.16)','species'),(475406,88741,'Xanthoria sp. 105(81.5)','species'),(475407,88741,'Xanthoria sp. 944(131.1)','species'),(475408,88741,'Xanthoria sp. 1573(143.8)','species'),(475409,88741,'Xanthoria sp. 293(81.9)','species'),(475410,88741,'Xanthoria sp. 300(58.18)','species'),(475411,88741,'Xanthoria sp. 298(94.1)','species'),(475412,88741,'Xanthoria sp. 299','species'),(475413,88741,'Xanthoria sp. 262(100.12)','species'),(475414,88741,'Xanthoria sp. 303(81.19)','species'),(475415,88741,'Xanthoria sp. 272(2.10)','species'),(475416,88741,'Xanthoria sp. 278(3.10)','species'),(475417,88741,'Xanthoria sp. 325(100.14)','species'),(475418,88741,'Xanthoria sp. 343(94.1)','species'),(475419,88741,'Xanthoria sp. 344(107.2)','species'),(475420,88741,'Xanthoria sp. 1007(100.14)','species'),(475421,88741,'Xanthoria sp. 1021(89.15)','species'),(475422,88741,'Xanthoria sp. 1022(94.11)','species'),(475423,88741,'Xanthoria sp. 1025(100.15)','species'),(475424,88741,'Xanthoria sp. M280t2ad(97.16)','species'),(475425,88741,'Xanthoria sp. L356t1p2(81.19)','species'),(475426,56479,'Ramalina leiodea','species'),(475427,56479,'Ramalina litoralis','species'),(475428,56479,'Ramalina peruviana','species'),(475429,56479,'Ramalina sekika','species'),(475430,56479,'Ramalina subbreviuscula','species'),(475431,569643,'Ochicanthon','genus'),(475432,475431,'Ochicanthon sp. HKW-2007','species'),(475433,475445,'Epactoides femoralis','species'),(475434,475445,'Epactoides hanskii','species'),(475435,475445,'Epactoides helenae','species'),(475436,475445,'Epactoides incertus','species'),(475437,475445,'Epactoides lissus','species'),(475438,475445,'Epactoides mahaboi','species'),(475439,475445,'Epactoides masoalae','species'),(475440,475445,'Epactoides perrieri','species'),(475441,475445,'Epactoides rahagai','species'),(475442,475445,'Epactoides semiaeneus','species'),(475443,475445,'Epactoides spinicollis','species'),(475444,475445,'Epactoides tiinae','species'),(475445,569629,'Epactoides','genus'),(475446,475445,'Epactoides madecassus','species'),(475447,475445,'Epactoides mangabeensis','species'),(475448,475445,'Epactoides jounii','species'),(475450,248880,'Trachycephalus imitatrix','species'),(475451,40317,'Trypanosoma sp. Python','species'),(475452,9822,'Sus bucculentus','species'),(475454,161378,'Sri Lankan cassava mosaic virus - [Ker20]','no rank'),(475456,182899,'Persephonella sp. SV2','species'),(475457,182899,'Persephonella sp. SV1','species'),(475458,182899,'Persephonella sp. NV1','species'),(475459,933,'Thiomicrospira sp. NV40C1','species'),(475460,119211,'Influenza A virus (A/equine/Kentucky/1/1976(H3N8))','no rank'),(475461,119211,'Influenza A virus (A/equine/Kentucky/1/1978(H3N8))','no rank'),(475462,119211,'Influenza A virus (A/equine/Kentucky/4/1980(H3N8))','no rank'),(475463,119211,'Influenza A virus (A/equine/Kentucky/2/1980(H3N8))','no rank'),(475464,119211,'Influenza A virus (A/equine/California/1/1980(H3N8))','no rank'),(475465,119211,'Influenza A virus (A/equine/Kentucky/3/1981(H3N8))','no rank'),(475466,119211,'Influenza A virus (A/equine/Kentucky/2/1981(H3N8))','no rank'),(475467,119211,'Influenza A virus (A/equine/Kentucky/1/1981(H3N8))','no rank'),(475468,119211,'Influenza A virus (A/equine/Kentucky/pass_the_pepper1/1976(H3N8))','no rank'),(475469,119211,'Influenza A virus (A/equine/Kentucky/bitter_boredom5/1976(H3N8))','no rank'),(475470,119211,'Influenza A virus (A/equine/Georgia/1/1981(H3N8))','no rank'),(475471,119211,'Influenza A virus (A/equine/Georgia/3/1981(H3N8))','no rank'),(475472,119211,'Influenza A virus (A/equine/Georgia/9/1981(H3N8))','no rank'),(475473,119211,'Influenza A virus (A/equine/Georgia/10/1981(H3N8))','no rank'),(475474,119211,'Influenza A virus (A/equine/Georgia/13/1981(H3N8))','no rank'),(475475,119211,'Influenza A virus (A/equine/Kentucky/magnificent_genius1/1981(H3N8))','no rank'),(475476,119211,'Influenza A virus (A/equine/Kentucky/Rosie100/1981(H3N8))','no rank'),(475477,119211,'Influenza A virus (A/equine/California/103/1982(H3N8))','no rank'),(475478,119211,'Influenza A virus (A/equine/New Market/1/1979(H3N8))','no rank'),(475479,119211,'Influenza A virus (A/equine/New Market/nasalwash1/1979(H3N8))','no rank'),(475480,119211,'Influenza A virus (A/equine/New York/ERB/1983(H3N8))','no rank'),(475481,119211,'Influenza A virus (A/equine/New York/VR-297/1983(H3N8))','no rank'),(475482,119211,'Influenza A virus (A/equine/Kentucky/1/1986(H3N8))','no rank'),(475483,119211,'Influenza A virus (A/equine/Kentucky/3/1986(H3N8))','no rank'),(475484,119211,'Influenza A virus (A/equine/Kentucky/2/1987(H3N8))','no rank'),(475485,119211,'Influenza A virus (A/equine/Kentucky/692/1988(H3N8))','no rank'),(475486,119211,'Influenza A virus (A/equine/Kentucky/694/1988(H3N8))','no rank'),(475487,119211,'Influenza A virus (A/equine/Kentucky/698/1988(H3N8))','no rank'),(475488,119211,'Influenza A virus (A/equine/Kentucky/1277/1990(H3N8))','no rank'),(475489,119211,'Influenza A virus (A/equine/Texas/39655/1991(H3N8))','no rank'),(475490,119211,'Influenza A virus (A/equine/Kentucky/1/1992(H3N8))','no rank'),(475491,119211,'Influenza A virus (A/equine/Alaska/29759/1991(H3N8))','no rank'),(475492,119211,'Influenza A virus (A/equine/California/4537/1997(H3N8))','no rank'),(475493,119211,'Influenza A virus (A/equine/California/8560/2002(H3N8))','no rank'),(475494,119218,'Influenza A virus (A/equine/Lexington/1/1966(H7N7))','no rank'),(475495,119218,'Influenza A virus (A/equine/Kentucky/1a/1975(H7N7))','no rank'),(475496,119211,'Influenza A virus (A/equine/Kentucky/1b/1975(H3N8))','no rank'),(475497,119211,'Influenza A virus (A/equine/Kentucky/1/1991(H3N8))','no rank'),(475498,119211,'Influenza A virus (A/equine/Kentucky/8/1994(H3N8))','no rank'),(475499,119211,'Influenza A virus (A/equine/New York/1/1975(H3N8))','no rank'),(475500,184002,'Influenza A virus (A/Pacific black duck/Western Australia/2766/1979(H6N4))','no rank'),(475501,173714,'Influenza A virus (A/Australian shelduck/Western Australia/1762/1979(H15N9))','no rank'),(475502,119211,'Influenza A virus (A/black duck/Western Australia/702/1978(H3N8))','no rank'),(475503,119214,'Influenza A virus (A/duck/Tasmania/277hold/2007(H7N2))','no rank'),(475504,119211,'Influenza A virus (A/black duck/Western Australia/751/1978(H3N8))','no rank'),(475505,119211,'Influenza A virus (A/wedge-tailed shearwater/Western Australia/405/1977(H3N8))','no rank'),(475506,102800,'Influenza A virus (A/gray teal/Western Australia/1855/1979(H4N6))','no rank'),(475507,119215,'Influenza A virus (A/turkey/Italy/7159/2002(H7N3))','no rank'),(475508,119215,'Influenza A virus (A/turkey/Italy/8535/2002(H7N3))','no rank'),(475509,119215,'Influenza A virus (A/turkey/Italy/8534/2002(H7N3))','no rank'),(475510,119214,'Influenza A virus (A/duck/Italy/4609/2003(H7N2))','no rank'),(475511,119215,'Influenza A virus (A/turkey/Italy/9742/2002(H7N3))','no rank'),(475512,119215,'Influenza A virus (A/turkey/Italy/2685/2003(H7N3))','no rank'),(475513,119215,'Influenza A virus (A/turkey/Italy/4199/2004(H7N3))','no rank'),(475514,119215,'Influenza A virus (A/turkey/Italy/3399/2004(H7N3))','no rank'),(475515,119215,'Influenza A virus (A/turkey/Italy/4042/2004(H7N3))','no rank'),(475516,119215,'Influenza A virus (A/turkey/Italy/4130/2004(H7N3))','no rank'),(475517,119215,'Influenza A virus (A/turkey/Italy/4372/2004(H7N3))','no rank'),(475518,119215,'Influenza A virus (A/turkey/Italy/3829/2004(H7N3))','no rank'),(475519,119215,'Influenza A virus (A/turkey/Italy/3477/2004(H7N3))','no rank'),(475520,119215,'Influenza A virus (A/turkey/Italy/3439/2004(H7N3))','no rank'),(475521,119215,'Influenza A virus (A/turkey/Italy/9737/2002(H7N3))','no rank'),(475522,119215,'Influenza A virus (A/chicken/Italy/682/2003(H7N3))','no rank'),(475523,119215,'Influenza A virus (A/turkey/Italy/9102/2002(H7N3))','no rank'),(475524,119215,'Influenza A virus (A/turkey/Italy/9314/2002(H7N3))','no rank'),(475525,119215,'Influenza A virus (A/turkey/Italy/2684/2003(H7N3))','no rank'),(475526,119215,'Influenza A virus (A/turkey/Italy/2963/2003(H7N3))','no rank'),(475527,119215,'Influenza A virus (A/turkey/Italy/9739/2002(H7N3))','no rank'),(475529,119215,'Influenza A virus (A/turkey/Italy/992/2003(H7N3))','no rank'),(475531,119220,'Influenza A virus (A/mallard/Italy/4223-2/2006(H5N2))','no rank'),(475532,119218,'Influenza A virus (A/mallard/Italy/4234-1/2004(H7N7))','no rank'),(475533,119218,'Influenza A virus (A/mallard/Italy/4810-A7/2004(H7N7))','no rank'),(475534,119218,'Influenza A virus (A/teal/Italy/439-117/2005(H7N7))','no rank'),(475535,119218,'Influenza A virus (A/mallard/Italy/440-8/2005(H7N7))','no rank'),(475536,119218,'Influenza A virus (A/teal/Italy/533/2005(H7N7))','no rank'),(475537,119218,'Influenza A virus (A/shoveler/Italy/377-6/2006(H7N7))','no rank'),(475538,119218,'Influenza A virus (A/mallard/Italy/497-29/2006(H7N7))','no rank'),(475540,119218,'Influenza A virus (A/teal/Italy/2697-55/2006(H7N7))','no rank'),(475541,119218,'Influenza A virus (A/shoveler/Italy/2698-3/2006(H7N7))','no rank'),(475542,119218,'Influenza A virus (A/shoveler/Italy/2698-5/2006(H7N7))','no rank'),(475543,119218,'Influenza A virus (A/shoveler/Italy/2698-27/2006(H7N7))','no rank'),(475544,119218,'Influenza A virus (A/mallard/Italy/2699-74/2006(H7N7))','no rank'),(475545,119218,'Influenza A virus (A/mallard/Italy/2699-78/2006(H7N7))','no rank'),(475546,119218,'Influenza A virus (A/mallard/Italy/2699-98/2006(H7N7))','no rank'),(475547,119218,'Influenza A virus (A/mallard/Italy/2699-110/2006(H7N7))','no rank'),(475548,119218,'Influenza A virus (A/mallard/Italy/2699-115/2006(H7N7))','no rank'),(475549,119218,'Influenza A virus (A/mallard/Italy/2699-116/2006(H7N7))','no rank'),(475550,129772,'Influenza A virus (A/mallard/Missouri/209/2006(H11N9))','no rank'),(475551,119213,'Influenza A virus (A/mallard/Missouri/303/2006(H6N2))','no rank'),(475552,129772,'Influenza A virus (A/northern shoveler/Missouri/324/2006(H11N9))','no rank'),(475553,147765,'Influenza A virus (A/northern shoveler/Missouri/327/2006(H9N3))','no rank'),(475554,475602,'Influenza A virus (A/northern shoveler/Missouri/346/2006(H8N3))','no rank'),(475555,129772,'Influenza A virus (A/mallard/Maryland/1211/2006(H11N9))','no rank'),(475556,129772,'Influenza A virus (A/mallard/Maryland/1236/2006(H11N9))','no rank'),(475557,232441,'Influenza A virus (A/mallard/Ohio/1493/2006(H5N8))','no rank'),(475558,184009,'Influenza A virus (A/mallard/Ohio/1510/2006(H6N8))','no rank'),(475559,184006,'Influenza A virus (A/blue-winged teal/Ohio/1918/2006(H6N5))','no rank'),(475560,184006,'Influenza A virus (A/mallard/Ohio/1491/2006(H6N5))','no rank'),(475561,129772,'Influenza A virus (A/mallard/Maryland/1243/2006(H11N9))','no rank'),(475562,102800,'Influenza A virus (A/mallard/Ohio/1501/2006(H4N6))','no rank'),(475563,184006,'Influenza A virus (A/American green-winged teal/Ohio/1855/2006(H6N5))','no rank'),(475564,215855,'Influenza A virus (A/mallard/Ohio/1506/2006(H3N6))','no rank'),(475565,114729,'Influenza A virus (A/American green-winged teal/Ohio/2054/2006(H2N2))','no rank'),(475566,184006,'Influenza A virus (A/mallard/Ohio/1504/2006(H6N5))','no rank'),(475567,475601,'Influenza A virus (A/northern pintail/Ohio/2067/2006(H11N5))','no rank'),(475568,215855,'Influenza A virus (A/mallard/Maryland/1235/2006(H3N6))','no rank'),(475569,119215,'Influenza A virus (A/environment/Maryland/1626/2006(H7N3))','no rank'),(475570,102800,'Influenza A virus (A/environment/Maryland/1655/2006(H4N6))','no rank'),(475571,119215,'Influenza A virus (A/environment/Maryland/1635/2006(H7N3))','no rank'),(475572,119211,'Influenza A virus (A/blue-winged teal/Ohio/1858/2006(H3N8))','no rank'),(475573,119211,'Influenza A virus (A/blue-winged teal/Ohio/1864/2006(H3N8))','no rank'),(475574,102800,'Influenza A virus (A/blue-winged teal/Ohio/1897/2006(H4N6))','no rank'),(475575,119210,'Influenza A virus (A/American green-winged teal/Ohio/1909/2006(H3N2))','no rank'),(475576,119212,'Influenza A virus (A/American green-winged teal/Ohio/2038/2006(H6N1))','no rank'),(475577,102800,'Influenza A virus (A/blue-winged teal/Ohio/1850/2006(H4N6))','no rank'),(475578,102800,'Influenza A virus (A/blue-winged teal/Ohio/1935/2006(H4N6))','no rank'),(475579,215855,'Influenza A virus (A/American green-winged teal/Ohio/1899/2006(H3N6))','no rank'),(475580,119215,'Influenza A virus (A/environment/Maryland/1630/2006(H7N3))','no rank'),(475581,119213,'Influenza A virus (A/blue-winged teal/Ohio/1960/2006(H6N2))','no rank'),(475583,119215,'Influenza A virus (A/environment/Maryland/1637/2006(H7N3))','no rank'),(475584,102800,'Influenza A virus (A/environment/Maryland/2114/2006(H4N6))','no rank'),(475585,119215,'Influenza A virus (A/environment/Maryland/280/2006(H7N3))','no rank'),(475586,215855,'Influenza A virus (A/environment/Maryland/2103/2006(H3N6))','no rank'),(475587,119215,'Influenza A virus (A/environment/Maryland/1627/2006(H7N3))','no rank'),(475588,119215,'Influenza A virus (A/environment/Maryland/1631/2006(H7N3))','no rank'),(475589,140020,'Influenza A virus (A/mallard/Maryland/792/2007(H5N9))','no rank'),(475592,119211,'Influenza A virus (A/mallard/Maryland/807/2007(H3N8))','no rank'),(475593,102793,'Influenza A virus (A/mallard/Maryland/802/2007(H5N1))','no rank'),(475594,102793,'Influenza A virus (A/environment/Maryland/1192/2006(H5N1))','no rank'),(475596,102800,'Influenza A virus (A/environment/Maryland/965/2006(H4N6))','no rank'),(475597,49546,'Ilumomonas','genus'),(475598,475597,'Ilumomonas thalassia','species'),(475599,49546,'Xanthobacillum','genus'),(475600,475599,'Xanthobacillum maris','species'),(475601,11320,'H11N5 subtype','no rank'),(475602,11320,'H8N3 subtype','no rank'),(475607,228096,'Pythium sp. takayamanum','species'),(475608,228096,'Pythium sp. senticosum','species'),(475609,562,'Escherichia coli chi7122','no rank'),(475610,29278,'Insertion vector pFRT1-lacZ','species'),(475611,29278,'Insertion vector pFRT2-lacZ','species'),(475612,29278,'Triparental mating vector pCD13SK-Flp-oriT','species'),(475613,547,'Enterobacter sp. CO 8-9','species'),(475614,547,'Enterobacter sp. CMG24314','species'),(475615,121215,'Rilaena','genus'),(475616,475615,'Rilaena triangularis','species'),(475618,30600,'Propithecus deckenii','species'),(475619,475618,'Propithecus deckenii coronatus','subspecies'),(475626,211524,'Phytophthora sp. zentmyerii','species'),(475627,51676,'Macroptilium golden mosaic virus-[Jamaica:Wissadula:August Town]','no rank'),(475629,12916,'Acidovorax sp. G3DM-41','species'),(475630,12916,'Acidovorax sp. G3DM-83','species'),(475631,469,'Acinetobacter sp. G3DM-29','species'),(475632,1386,'Bacillus sp. G1DM-77','species'),(475633,1386,'Bacillus sp. G1DM-80','species'),(475634,1386,'Bacillus sp. G1DM-84','species'),(475635,1386,'Bacillus sp. G2DM-68','species'),(475636,1386,'Bacillus sp. G2DM-85','species'),(475637,1386,'Bacillus sp. G3DM-19','species'),(475638,1386,'Bacillus sp. G3DM-48','species'),(475639,1386,'Bacillus sp. G3DM-87','species'),(475640,33986,'Exiguobacterium sp. G3DM-84','species'),(475641,57493,'Kocuria sp. G3DM-46','species'),(475642,33882,'Microbacterium sp. G3DM-92','species'),(475643,1269,'Micrococcus sp. G3DM-95','species'),(475644,286,'Pseudomonas sp. G3DM-12','species'),(475645,286,'Pseudomonas sp. G3DM-13','species'),(475646,286,'Pseudomonas sp. G3DM-15','species'),(475647,286,'Pseudomonas sp. G3DM-33','species'),(475648,286,'Pseudomonas sp. G3DM-4','species'),(475649,286,'Pseudomonas sp. G3DM-64','species'),(475650,286,'Pseudomonas sp. G3DM-81','species'),(475651,286,'Pseudomonas sp. G3DM-86','species'),(475652,67575,'Rheinheimera sp. G2DM-88','species'),(475653,67575,'Rheinheimera sp. G3DM-27','species'),(475654,1827,'Rhodococcus sp. G3DM-50','species'),(475655,1827,'Rhodococcus sp. G3DM-6','species'),(475656,33057,'Thauera sp. G3DM-88','species'),(475657,35165,'Dasya anastomosans','species'),(475658,940462,'Dasyaceae sp. palmatifida','species'),(475659,6102,'unclassified Hexacorallia','no rank'),(475660,536039,'Corallizoanthus tsukaharai','species'),(475661,1386,'Bacillus sp. NTU-06','species'),(475662,2745,'Halomonas beimenesis','species'),(475663,45996,'Paecilomyces variotii var. brunneolus','varietas'),(475664,160794,'Filobacillus sp. ss3','species'),(475665,469,'Acinetobacter sp. CJJH11','species'),(475666,469,'Acinetobacter sp. DJJH35','species'),(475667,507,'Alcaligenes sp. DJWH46-2','species'),(475668,226,'Alteromonas sp. CJHH1','species'),(475669,226,'Alteromonas sp. CJHH16','species'),(475670,226,'Alteromonas sp. CJHH17','species'),(475671,1386,'Bacillus sp. CJBH24','species'),(475672,1386,'Bacillus sp. CJHH10','species'),(475673,1386,'Bacillus sp. CJHH2','species'),(475674,1386,'Bacillus sp. CJJK1','species'),(475675,1386,'Bacillus sp. DJJH10','species'),(475676,1386,'Bacillus sp. DJJH26','species'),(475677,1386,'Bacillus sp. DJLY70','species'),(475678,1386,'Bacillus sp. DJQF13','species'),(475679,43668,'Brachybacterium sp. DJLY33-2','species'),(475680,1716,'Corynebacterium sp. DJQD25','species'),(475681,1041,'Erythrobacter sp. CJJK41','species'),(475682,33986,'Exiguobacterium sp. DJLY16','species'),(475683,57493,'Kocuria sp. DJQD4','species'),(475684,57499,'Kytococcus sp. DJQM72','species'),(475685,2742,'Marinobacter sp. CJJH25','species'),(475686,2742,'Marinobacter sp. DJWH24','species'),(475687,33882,'Microbacterium sp. DJSD19','species'),(475688,57494,'Nesterenkonia sp. DJLY32','species'),(475689,657,'Photobacterium sp. DJCJ62','species'),(475690,657,'Photobacterium sp. DJQE18','species'),(475691,53246,'Pseudoalteromonas sp. CJHH13','species'),(475692,53246,'Pseudoalteromonas sp. DJLY29','species'),(475693,53246,'Pseudoalteromonas sp. DJQF21','species'),(475694,53246,'Pseudoalteromonas sp. DJQM29','species'),(475695,53246,'Pseudoalteromonas sp. DJWH36','species'),(475696,286,'Pseudomonas sp. CJJH16','species'),(475697,286,'Pseudomonas sp. DJCJ69','species'),(475698,497,'Psychrobacter sp. CJJK47','species'),(475699,497,'Psychrobacter sp. DJJH22','species'),(475700,497,'Psychrobacter sp. DJQA24','species'),(475701,497,'Psychrobacter sp. DJWH35','species'),(475702,49277,'Psychroserpens sp. CJJK59','species'),(475703,1827,'Rhodococcus sp. DJSD15','species'),(475704,60919,'Sanguibacter sp. DJWH29','species'),(475705,1279,'Staphylococcus sp. CJHH7','species'),(475706,1279,'Staphylococcus sp. CJJH21','species'),(475707,1279,'Staphylococcus sp. DJJH25','species'),(475708,1279,'Staphylococcus sp. DJLY49','species'),(475709,1279,'Staphylococcus sp. DJQE10','species'),(475710,1279,'Staphylococcus sp. DJQE23','species'),(475711,1279,'Staphylococcus sp. DJWH46-1','species'),(475712,662,'Vibrio sp. DJCJ2','species'),(475713,662,'Vibrio sp. DJLY7','species'),(475714,662,'Vibrio sp. DJLY9','species'),(475715,662,'Vibrio sp. DJQM21','species'),(475716,662,'Vibrio sp. DJQM5','species'),(475717,129337,'Geobacillus sp. CICC 10315','species'),(475718,308572,'Polyplumaria','genus'),(475719,286,'Pseudomonas sp. G','species'),(475720,308660,'Zygophylax','genus'),(475721,308603,'Diphasia rosacea','species'),(475722,168737,'Eudendrium rameum','species'),(475723,168737,'Eudendrium sp. CM-2007','species'),(475724,58819,'Gymnangium montagui','species'),(475725,308587,'Halecium beanii','species'),(475726,308587,'Halecium halecinum','species'),(475727,308587,'Halecium lankesteri','species'),(475728,308587,'Halecium sibogae','species'),(475729,475728,'Halecium sibogae marocanum','subspecies'),(475730,308587,'Halecium sp. CM-2007','species'),(475731,308587,'Halecium tenellum','species'),(475732,308661,'Lafoea sp. CM-2007','species'),(475733,308618,'Nemertesia norvegica','species'),(475734,308618,'Nemertesia sp. CM-2007','species'),(475735,308618,'Nemertesia ventriculiformis','species'),(475736,475718,'Polyplumaria flabellata','species'),(475737,308611,'Sertularella robusta','species'),(475738,308611,'Sertularella polyzonias','species'),(475739,475720,'Zygophylax biarmata','species'),(475740,475720,'Zygophylax levinseni','species'),(475741,69469,'Kudoa sp. MAUS-1','species'),(475742,69469,'Kudoa sp. MAUS-2','species'),(475743,69469,'Kudoa sp. MHUB-1','species'),(475744,69469,'Kudoa sp. MHUB-2','species'),(475745,69469,'Kudoa sp. MHUB-3','species'),(475746,69469,'Kudoa sp. MMAG-1','species'),(475747,69469,'Kudoa sp. MMAG-2','species'),(475748,69469,'Kudoa sp. MMAG-3','species'),(475749,69469,'Kudoa sp. MMAG-4','species'),(475750,69469,'Kudoa sp. MMAG-5','species'),(475751,39502,'Dracaena elliptica','species'),(475752,39502,'Dracaena reflexa','species'),(475754,475752,'Dracaena reflexa var. condensata','varietas'),(475755,475752,'Dracaena reflexa var. lanceolata','varietas'),(475756,475752,'Dracaena reflexa var. linearifolia','varietas'),(475757,475752,'Dracaena reflexa var. nervosa','varietas'),(475758,475752,'Dracaena reflexa var. occidentalis','varietas'),(475759,475752,'Dracaena reflexa var. parvifolia','varietas'),(475760,475752,'Dracaena reflexa var. salicifolia','varietas'),(475761,475752,'Dracaena reflexa var. subelliptica','varietas'),(475762,39502,'Dracaena xiphophylla','species'),(475763,4501,'Bromus orcuttianus','species'),(475764,3676,'Trichosanthes villosa','species'),(475765,475752,'Dracaena reflexa aff. var. condensata MR112','varietas'),(475766,29278,'Transformation Vector pICH13688','species'),(475767,437165,'Chondrostoma olisiponensis','species'),(475768,66236,'Bothriometopus','genus'),(475769,475768,'Bothriometopus macrocnemis','species'),(475770,8121,'Haplochromis sp. WS-2007','species'),(475771,68448,'Polypedates pseudocruciger','species'),(475772,57731,'uncultured marine fungus','species'),(475773,10159,'Octodon sp. MVZ 184961','species'),(475774,10159,'Octodon sp. MVZ 184962','species'),(475775,466544,'Haematortyx','genus'),(475776,475775,'Haematortyx sanguiniceps','species'),(475777,12163,'Phlox Virus B','species'),(475778,70796,'Avian encephalomyelitis virus strain Calnek','no rank'),(475779,70796,'Avian encephalomyelitis virus strain Van Reokel','no rank'),(475780,70796,'Avian encephalomyelitis virus strain L2Z','no rank'),(475781,184242,'Osteolaemus tetraspis osborni','subspecies'),(475782,129325,'Leiopython hoserae','species'),(475783,28183,'Leptospira santarosai serovar Sarmin','no rank'),(475784,171,'Leptospira sp. G3','species'),(475785,171,'Leptospira sp. G6','species'),(475787,63477,'Matelea alabamensis','species'),(475789,1428,'Bacillus thuringiensis serovar galechiae','no rank'),(475791,1428,'Bacillus thuringiensis serovar subtoxicus','no rank'),(475794,72275,'Haliea','genus'),(475795,475794,'Haliea rubra','species'),(475796,4678,'Allium geyeri','species'),(475797,4678,'Allium sp. NN141','species'),(475798,662,'Vibrio sp. AO1','species'),(475799,662,'Vibrio sp. MT1','species'),(475800,662,'Vibrio sp. PS1','species'),(475801,662,'Vibrio sp. VH1','species'),(475802,1041,'Erythrobacter piscidermidis','species'),(475803,49928,'bacterium TVG1','species'),(475804,49928,'bacterium TVG3','species'),(475805,49928,'bacterium TVG4','species'),(475806,49928,'bacterium TVG5','species'),(475807,49928,'bacterium TVG6','species'),(475808,49928,'bacterium TVG7','species'),(475809,49928,'bacterium TVG8','species'),(475811,6348,'environmental samples','no rank'),(475812,475811,'uncultured Syllidae','species'),(475813,105206,'Dryocoetes confusus','species'),(475814,118266,'Beauveria brongniartii','no rank'),(475817,177061,'Iphigenia novae-zelandiae','species'),(475818,225812,'Wurmbea biglandulosa subsp. biglandulosa','subspecies'),(475819,225812,'Wurmbea biglandulosa subsp. flindersica','subspecies'),(475820,217519,'Wurmbea citrina','species'),(475821,217519,'Wurmbea dilatata','species'),(475822,225813,'Wurmbea dioica subsp. alba','subspecies'),(475823,225813,'Wurmbea dioica subsp. dioica','subspecies'),(475824,217519,'Wurmbea drummondii','species'),(475825,217519,'Wurmbea inframediana','species'),(475826,217519,'Wurmbea latifolia','species'),(475827,475826,'Wurmbea latifolia subsp. latifolia','subspecies'),(475828,475826,'Wurmbea latifolia subsp. vanessae','subspecies'),(475829,217519,'Wurmbea monantha','species'),(475830,217519,'Wurmbea murchisoniana','species'),(475831,217519,'Wurmbea odorata','species'),(475832,217519,'Wurmbea sinora','species'),(475833,379314,'Wurmbea spicata subsp. spicata','subspecies'),(475834,217519,'Wurmbea tenella','species'),(475835,217519,'Wurmbea tubulosa','species'),(475836,4441,'Camellia lutchuensis','species'),(475837,570,'Klebsiella sp. SRB-11-5','species'),(475838,285107,'Thioclava sp. SRB-2-6','species'),(475839,285107,'Thioclava sp. SRB-2-64','species'),(475840,285107,'Thioclava sp. SRB-9-12','species'),(475841,662,'Vibrio sp. SRB-11-22','species'),(475842,662,'Vibrio sp. SRB-12-25','species'),(475843,662,'Vibrio sp. SRB-6-16','species'),(475844,662,'Vibrio sp. SRB-6-17','species'),(475845,189971,'Clostridiaceae bacterium NML 061030','species'),(475846,38063,'haloarchaeon TuA4','species'),(475847,92898,'Chaetosphaeria albida','species'),(475848,92898,'Chaetosphaeria bombycina','species'),(475849,92898,'Chaetosphaeria metallicans','species'),(475850,92898,'Chaetosphaeria sp. SMH1798','species'),(475852,37991,'Xylaria sp. AAG5','species'),(475853,37991,'Xylaria sp. AM3','species'),(475854,37991,'Xylaria sp. AMB2','species'),(475855,37991,'Xylaria sp. AMS4','species'),(475856,37991,'Xylaria sp. AO1','species'),(475857,37991,'Xylaria sp. AO5','species'),(475858,37991,'Xylaria sp. AO6','species'),(475859,37991,'Xylaria sp. ASMC3','species'),(475860,37991,'Xylaria sp. ASMG2','species'),(475861,151340,'Nupapillomavirus','genus'),(475863,29278,'Binary vector pIPKb001','species'),(475864,29278,'Binary vector pIPKb002','species'),(475865,29278,'Binary vector pIPKb003','species'),(475866,29278,'Binary vector pIPKb004','species'),(475867,29278,'Binary vector pIPKb005','species'),(475868,29278,'Binary vector pIPKb006','species'),(475869,29278,'Binary vector pIPKb007','species'),(475870,29278,'Binary vector pIPKb008','species'),(475871,29278,'Binary vector pIPKb009','species'),(475872,29278,'Binary vector pIPKb010','species'),(475873,29278,'Cloning vector pSB156','species'),(475874,1125,'Microcystis sp. NIVA-CYA 118/2','species'),(475875,1126,'Microcystis aeruginosa NIVA-CYA 496','no rank'),(475876,59622,'Microcystis botrys NIVA-CYA 161/1','no rank'),(475877,59622,'Microcystis botrys NIVA-CYA 171/10','no rank'),(475878,102793,'Influenza A virus (A/chicken/Surat-Gujrat-India/9257/2006(H5N1))','no rank'),(475879,344417,'Paralichthys olivaceus birnavirus','species'),(475880,234476,'Carex curvula subsp. curvula','subspecies'),(475881,21571,'Alkanna','genus'),(475882,475881,'Alkanna sieberi','species'),(475883,475881,'Alkanna tuberculata','species'),(475884,373121,'Arnebia coerulea','species'),(475885,373121,'Arnebia decumbens','species'),(475886,181180,'Buglossoides incrassata','species'),(475887,181180,'Buglossoides tenuiflora','species'),(475888,21571,'Halacsya','genus'),(475889,475888,'Halacsya sendtneri','species'),(475890,113457,'Lithodora fruticosa','species'),(475891,113457,'Lithodora hispidula','species'),(475892,475891,'Lithodora hispidula subsp. hispidula','subspecies'),(475893,554530,'Glandora moroccana','species'),(475894,554530,'Glandora nitida','species'),(475895,554530,'Glandora oleifolia','species'),(475896,554530,'Glandora prostrata','species'),(475897,475896,'Glandora prostrata subsp. prostrata','subspecies'),(475898,554530,'Glandora rosmarinifolia','species'),(475899,113457,'Lithodora zahnii','species'),(475900,21634,'Lithospermum afromontanum','species'),(475902,21634,'Lithospermum cinereum','species'),(475903,21634,'Lithospermum distichum','species'),(475904,21634,'Lithospermum gayanum','species'),(475905,21634,'Lithospermum latifolium','species'),(475906,21634,'Lithospermum mirabile','species'),(475907,21634,'Lithospermum officinale','species'),(475910,21634,'Lithospermum macromeria','species'),(475911,21571,'Mairetis','genus'),(475912,475911,'Mairetis microsperma','species'),(475913,21571,'Moltkia','genus'),(475914,475913,'Moltkia petraea','species'),(475915,475913,'Moltkia suffruticosa','species'),(475916,21571,'Neatostema','genus'),(475917,475916,'Neatostema apulum','species'),(475918,21571,'Onosmodium','genus'),(475919,21634,'Lithospermum onosmodium','species'),(475921,21571,'Paramoltkia','genus'),(475922,475921,'Paramoltkia doerfleri','species'),(475923,21571,'Podonosma','genus'),(475924,475923,'Podonosma orientalis','species'),(475925,86847,'Cornechiniscus','genus'),(475926,475925,'Cornechiniscus lobatus','species'),(475927,112497,'Ramularia coccinea','species'),(475928,163163,'Echidnophaga','genus'),(475929,475928,'Echidnophaga gallinacea','species'),(475932,2706,'Citrus wilsonii','species'),(475933,45234,'Cordyceps sp. GDGM 24020','species'),(475934,157175,'Nitrospira sp. enrichment culture clone Aa01','species'),(475935,81426,'Bradyrhizobiaceae bacterium NS1','species'),(475936,81426,'Bradyrhizobiaceae bacterium NS20','species'),(475937,1073,'Rhodopseudomonas boonkerdii','species'),(475938,81426,'Bradyrhizobiaceae bacterium NS28','species'),(475939,81426,'Bradyrhizobiaceae bacterium S11','species'),(475940,81426,'Bradyrhizobiaceae bacterium S28','species'),(475941,81426,'Bradyrhizobiaceae bacterium S7','species'),(475942,81426,'Bradyrhizobiaceae bacterium S9','species'),(475943,286,'Pseudomonas sp. LF-1','species'),(475944,1485,'Clostridium sp. 3-9','species'),(475945,80865,'Delftia sp. DLC-rlim','species'),(475946,286,'Pseudomonas sp. PASS3-cam','species'),(475947,286,'Pseudomonas sp. PASS3-rapia','species'),(475948,286,'Pseudomonas sp. PASS3-rlimb','species'),(475949,286,'Pseudomonas sp. PASS3-tpna','species'),(475950,286,'Pseudomonas sp. SBR3-cam','species'),(475951,286,'Pseudomonas sp. SBR3-rapia','species'),(475952,286,'Pseudomonas sp. SBR3-sapia','species'),(475953,286,'Pseudomonas sp. SBR3-sapic','species'),(475954,286,'Pseudomonas sp. SBR3-slima','species'),(475955,286,'Pseudomonas sp. SBR3-tpnb','species'),(475956,1827,'Rhodococcus sp. 2B','species'),(475957,110932,'Leifsonia kafniensis','species'),(475958,1839,'Nocardioides sp. AL050511-10','species'),(475960,292628,'Bellilinea','genus'),(475961,292628,'Longilinea','genus'),(475962,200795,'Caldilineae','class'),(475963,475962,'Caldilineales','order'),(475964,475963,'Caldilineaceae','family'),(475965,292628,'Levilinea','genus'),(475966,292628,'Leptolinea','genus'),(475967,10194,'Brachionus dimidiatus','species'),(475969,6423,'Lamellibrachia anaximandri','species'),(475970,5305,'Phanerochaete calotricha','species'),(475971,31416,'Dilsea pygmaea','species'),(475972,60661,'Ceratomyxa cheilinae','species'),(475973,60661,'Ceratomyxa choerodonae','species'),(475974,60661,'Ceratomyxa oxycheilinae','species'),(475975,60661,'Ceratomyxa thalassomae','species'),(475976,87833,'Weeksia reticulata','species'),(475977,31416,'Dilsea lindstromiae','species'),(475978,68410,'Moschus sp. JEG-2007','species'),(475979,2742,'Marinobacter lacisalsi','species'),(475980,31324,'Goniomonas aff. amphinema','species'),(475981,55552,'Tridentiger sp. \'radiatus\'','species'),(475982,1386,'Bacillus sp. 114','species'),(475987,245593,'Afroablepharus africanus','species'),(475988,245593,'Afroablepharus annobonensis','species'),(475989,245593,'Afroablepharus sp. Sv1','species'),(475990,245593,'Afroablepharus sp. Sv2','species'),(475991,91744,'Choerodon cyanodus','species'),(475993,283513,'Polymastia corticata','species'),(475994,7476,'Apoxylocopa','subgenus'),(475995,475994,'Xylocopa lugubris','species'),(475996,135700,'Xylocopa caffra','species'),(475997,135700,'Xylocopa cf. confusa RL-2007','species'),(475998,135700,'Xylocopa dimidiata','species'),(475999,135700,'Xylocopa disconata','species'),(476000,135700,'Xylocopa flavicollis','species'),(476001,135700,'Xylocopa leucocephala','species'),(476002,135700,'Xylocopa nigroclypeata','species'),(476003,476009,'Xylocopa nobilis tricolor','subspecies'),(476004,135700,'Xylocopa parvula','species'),(476005,135700,'Xylocopa provida','species'),(476006,135700,'Xylocopa sp. India','species'),(476007,135700,'Xylocopa waterhousei','species'),(476008,135700,'Xylocopa watmoughi','species'),(476009,135700,'Xylocopa nobilis','species'),(476010,135693,'Xylocopa aeratus','species'),(476011,7476,'Lieftinckiella','subgenus'),(476012,476011,'Xylocopa smithii','species'),(476013,7476,'Xenoxylocopa','subgenus'),(476014,476013,'Xylocopa inconstans','species'),(476015,7476,'Xylomelissa','subgenus'),(476016,476015,'Xylocopa albifrons','species'),(476017,39588,'Hyperolius marmoratus','species'),(476018,118590,'Chinquipellobunus','genus'),(476019,476018,'Chinquipellobunus sp. SMT-2007','species'),(476020,43289,'Fumontana','genus'),(476021,476020,'Fumontana deprehendor','species'),(476022,43289,'Monomontia','genus'),(476023,476022,'Monomontia sp. SMT-2007','species'),(476024,118543,'Sclerobunus nondimorphicus','species'),(476025,43292,'Texella','genus'),(476026,476025,'Texella reyesi','species'),(476027,119429,'Rhopaloeides','genus'),(476028,476027,'Rhopaloeides odorabile','species'),(476029,3440,'Hamadryas','genus'),(476030,476029,'Hamadryas kingii','species'),(476031,476029,'Hamadryas magellanica','species'),(476032,476029,'Hamadryas sempervivoides','species'),(476033,3754,'Prunus murrayana','species'),(476034,262528,'Prunus pumila var. pumila','varietas'),(476035,262528,'Prunus pumila var. susquehanae','varietas'),(476036,286836,'Ceratocephala pungens','species'),(476037,385980,'Krapfia ranunculina','species'),(476038,3445,'Ranunculus hispidus','species'),(476039,46968,'Thalictrum minus','species'),(476040,45178,'Coccoloba cereifera','species'),(476041,166047,'Cystocoleus','genus'),(476042,476041,'Cystocoleus ebeneus','species'),(476043,166047,'Racodium','genus'),(476044,476043,'Racodium rupestre','species'),(476045,293622,'Prosthecium galeatum','species'),(476047,293622,'Prosthecium acerophilum','species'),(476048,293622,'Prosthecium acerinum','species'),(476049,293622,'Prosthecium opalus','species'),(476050,293622,'Prosthecium pyriforme','species'),(476051,195267,'Proscoloplos bondi','species'),(476054,206691,'Ateuchus sp. CWC-2007','species'),(476055,206804,'Canthidium aurifex','species'),(476056,166331,'Onthophagus acuminatus','species'),(476057,166331,'Onthophagus aeruginosus','species'),(476058,166331,'Onthophagus alcyonides','species'),(476059,166331,'Onthophagus asperulus','species'),(476060,166331,'Onthophagus australis','species'),(476062,166331,'Onthophagus coscineus','species'),(476063,166331,'Onthophagus cribripennis','species'),(476064,166331,'Onthophagus crinitus','species'),(476065,166331,'Onthophagus evanidus','species'),(476066,166331,'Onthophagus ferox','species'),(476067,166331,'Onthophagus fuliginosus','species'),(476068,166331,'Onthophagus granulatus','species'),(476069,166331,'Onthophagus haagi','species'),(476070,166331,'Onthophagus haemotopus','species'),(476071,166331,'Onthophagus lanista','species'),(476072,166331,'Onthophagus marginicollis','species'),(476073,166331,'Onthophagus mjobergi','species'),(476074,166331,'Onthophagus nigriventris','species'),(476075,166331,'Onthophagus nuchicornis','species'),(476076,166331,'Onthophagus orpheus','species'),(476077,166331,'Onthophagus pennsylvanicus','species'),(476078,166331,'Onthophagus pentacanthus','species'),(476079,166331,'Onthophagus praecellens','species'),(476080,166331,'Onthophagus raffayi','species'),(476081,166331,'Onthophagus rangifer','species'),(476082,166331,'Onthophagus sagittarius','species'),(476083,166331,'Onthophagus sharpi','species'),(476084,166331,'Onthophagus sloanei','species'),(476085,166331,'Onthophagus sp. 1 CWC-2007','species'),(476086,166331,'Onthophagus sp. 2 CWC-2007','species'),(476087,166331,'Onthophagus sp. 3 CWC-2007','species'),(476088,166331,'Onthophagus sp. 4 CWC-2007','species'),(476089,166331,'Onthophagus sp. 5 CWC-2007','species'),(476090,166331,'Onthophagus sp. 6 CWC-2007','species'),(476091,166331,'Onthophagus stockwelli','species'),(476092,166331,'Onthophagus sugillatus','species'),(476093,166331,'Onthophagus tersidorsis','species'),(476094,166331,'Onthophagus vermiculatus','species'),(476095,166331,'Onthophagus xanthomerus','species'),(476096,206913,'Phanaeus sp. CWC-2007','species'),(476098,5475,'Candida sp. WO2006074157','species'),(476099,416807,'Olpidiopsis sp. 4439','species'),(476100,436016,'Pfiesteriaceae sp. masanensis','species'),(476101,42054,'Chromohalobacter sp. BH017','species'),(476102,320933,'Salinibacillus sp. BH128','species'),(476103,84406,'Virgibacillus sp. BH258','species'),(476104,183924,'environmental samples','no rank'),(476105,476104,'uncultured Thermoprotei archaeon','species'),(476106,1883,'Streptomyces sp. 06-1','species'),(476107,1883,'Streptomyces sp. 06-3','species'),(476108,1883,'Streptomyces sp. 06-4','species'),(476109,1883,'Streptomyces sp. BD-121','species'),(476110,1883,'Streptomyces sp. BD-122','species'),(476111,1883,'Streptomyces sp. GS-5','species'),(476112,1883,'Streptomyces sp. HB-3','species'),(476113,1883,'Streptomyces sp. HB-4','species'),(476114,1883,'Streptomyces sp. Hhr-1','species'),(476115,1883,'Streptomyces sp. Hhr-2','species'),(476116,1883,'Streptomyces sp. HLJ-5','species'),(476117,1883,'Streptomyces sp. NM-2','species'),(476118,1883,'Streptomyces sp. NM-5','species'),(476119,1883,'Streptomyces sp. NM-15','species'),(476120,1883,'Streptomyces sp. NM-41','species'),(476121,1883,'Streptomyces sp. SC-13','species'),(476122,1883,'Streptomyces sp. SC-14','species'),(476123,1883,'Streptomyces sp. SCP-1','species'),(476124,1883,'Streptomyces sp. SCP-2','species'),(476125,1883,'Streptomyces sp. SD-3','species'),(476126,1883,'Streptomyces sp. SD-4','species'),(476127,1883,'Streptomyces sp. SDT-5','species'),(476128,1883,'Streptomyces sp. SD-Z','species'),(476129,1883,'Streptomyces sp. SHX-100','species'),(476130,1883,'Streptomyces sp. SHX-101','species'),(476131,1883,'Streptomyces sp. SHX-102','species'),(476132,1883,'Streptomyces sp. SHXFF-2','species'),(476133,1883,'Streptomyces sp. SHXHZ-3','species'),(476134,1883,'Streptomyces sp. SX-3','species'),(476135,1883,'Streptomyces sp. SX-4','species'),(476136,469,'Acinetobacter sp. BM-8','species'),(476137,469,'Acinetobacter sp. bme-3','species'),(476138,469,'Acinetobacter sp. wpo2421','species'),(476139,4128,'Cuscuta exaltata','species'),(476140,189971,'Clostridiaceae bacterium Aso1-CS308','species'),(476141,189971,'Clostridiaceae bacterium Aso2-CS323','species'),(476142,189971,'Clostridiaceae bacterium Aso2-CS333','species'),(476143,189971,'Clostridiaceae bacterium Aso3-CS320','species'),(476144,189971,'Clostridiaceae bacterium Aso3-CS325','species'),(476145,189971,'Clostridiaceae bacterium Aso3-CS327','species'),(476146,189971,'Clostridiaceae bacterium Aso3-CS330','species'),(476147,189971,'Clostridiaceae bacterium Aso3-CS340','species'),(476148,189971,'Clostridiaceae bacterium Aso3-CS341','species'),(476149,189971,'Clostridiaceae bacterium Aso3-CS342','species'),(476150,189971,'Clostridiaceae bacterium Aso3-CS349','species'),(476151,189971,'Clostridiaceae bacterium Aso3-CS350','species'),(476152,189971,'Clostridiaceae bacterium Aso3-CS351','species'),(476153,189971,'Clostridiaceae bacterium Aso3-CS352','species'),(476154,189971,'Clostridiaceae bacterium Aso3-CS369','species'),(476155,189971,'Clostridiaceae bacterium Aso3-CS533','species'),(476156,1253,'Pediococcus sp. SD2','species'),(476157,361177,'Altererythrobacter ishigakiensis','species'),(476158,269308,'Anochetus boltoni','species'),(476159,269308,'Anochetus goodmani','species'),(476160,12956,'Atta mexicana','species'),(476161,12956,'Atta insularis','species'),(476162,58941,'Babiana melanops','species'),(476163,58941,'Babiana torta','species'),(476164,3681,'Begonia plagioneura','species'),(476165,140838,'Carex muricata subsp. lamprocarpa','subspecies'),(476166,140838,'Carex muricata subsp. muricata','subspecies'),(476167,38190,'Cypripedium henryi','species'),(476168,13492,'Diospyros transitoria','species'),(476169,13509,'Erica anguliger','species'),(476170,13509,'Erica bocquetii','species'),(476171,13509,'Erica discolor','species'),(476172,102745,'Hieracium leyianum','species'),(476173,102745,'Hieracium pellucidum','species'),(476174,46093,'Limonium thiniense','species'),(476175,43170,'Linaria tristis','species'),(476176,58963,'Moraea pallida','species'),(476177,58963,'Moraea simplex','species'),(476178,13625,'Paeonia kavachensis','species'),(476179,1115832,'Pinus contorta var. bolanderi','varietas'),(476180,154708,'Rhynchostele cordata','species'),(476181,23222,'Sorbus rupicola','species'),(476182,3779,'Weinmannia sp. CF-2007','species'),(476183,29278,'Shuttle vector pLV.DsRed','species'),(476184,29278,'Shuttle vector pLV.mMyoD::ERT2.eGFP','species'),(476185,29278,'Shuttle vector pLV.hMyoD.eGFP','species'),(476186,29278,'Shuttle vector phcAd.DYS-FL','species'),(476187,75741,'Hepatozoon ursi','species'),(476188,347844,'environmental samples','no rank'),(476189,40931,'Rhopalosiphum musae','species'),(476190,40931,'Rhopalosiphum sp. X IL-2007','species'),(476191,1033,'Afipia sp. MI16.1','species'),(476192,323620,'Shinella sp. MI18.1','species'),(476193,81,'Hyphomicrobium sp. MI16.2','species'),(476194,407,'Methylobacterium sp. MI6.1R','species'),(476195,1763,'Mycobacterium sp. MI21.2','species'),(476196,528,'Ochrobactrum sp. MI18.3','species'),(476197,528,'Ochrobactrum sp. MI6.1B','species'),(476198,528,'Ochrobactrum sp. MI9.3','species'),(476199,65402,'environmental samples','no rank'),(476200,12162,'Citrus tristeza virus B165','no rank'),(476201,106418,'Cardiosporidium','genus'),(476202,476201,'Cardiosporidium cionae','species'),(476203,91501,'Thylamys karimii','species'),(476204,118027,'Reovirus strain HK23629/07','no rank'),(476205,33807,'alpha proteobacterium IOW11b','species'),(476206,286,'Pseudomonas sp. MI14.1','species'),(476207,39249,'Scrophularia buergeriana','species'),(476208,39249,'Scrophularia koraiensis','species'),(476209,32008,'Burkholderia sp. NCIMB 10467','species'),(476210,139,'Borrelia burgdorferi 118a','no rank'),(476211,139,'Borrelia burgdorferi 72a','no rank'),(476212,139,'Borrelia burgdorferi 94a','no rank'),(476213,57046,'Salmonella enterica subsp. enterica serovar Paratyphi C strain RKS4594','no rank'),(476215,5543,'Trichoderma sp. NZ-5','species'),(476216,471646,'Proozaena parallela','species'),(476217,63894,'Pachyteles pseudovignai','species'),(476218,6295,'environmental samples','no rank'),(476240,168915,'Leptogium brebissonii','species'),(476241,168915,'Leptogium cellulosum','species'),(476242,168915,'Leptogium sp. BM26095','species'),(476243,168915,'Leptogium sp. BM26360','species'),(476244,168915,'Leptogium tacomae','species'),(476245,168915,'Leptogium polycarpum','species'),(476246,168915,'Leptogium siskiyouensis','species'),(476248,168915,'Leptogium subaridum','species'),(476249,168915,'Leptogium teretiusculum','species'),(476251,288314,'Salamandrella tridactyla','species'),(476253,269035,'Vaceletia sp. 119V','species'),(476254,269035,'Vaceletia sp. QMG313956','species'),(476255,269035,'Vaceletia sp. QMG313971','species'),(476256,269035,'Vaceletia sp. QMG316289','species'),(476258,102793,'Influenza A virus (A/chicken/Cicurug/IPB24-RS/2006(H5N1))','no rank'),(476259,34880,'Nyctereutes procyonoides viverrinus','subspecies'),(476260,9627,'Vulpes vulpes japonica','subspecies'),(476261,102793,'Influenza A virus (A/mallard/Huadong/S/2005(H5N1))','no rank'),(476262,102793,'Influenza A virus (A/mallard/Huadong/Y/2003(H5N1))','no rank'),(476263,102793,'Influenza A virus (A/mallard/Huadong/hn/2005(H5N1))','no rank'),(476264,102793,'Influenza A virus (A/mallard/Huadong/lk/2005(H5N1))','no rank'),(476265,206275,'Mimetes argenteus','species'),(476266,206275,'Mimetes hirtus','species'),(476267,6683,'unclassified Decapoda','no rank'),(476268,476267,'Decapoda sp. RLH-2007','species'),(476269,5506,'Fusarium sp. LD-12','species'),(476270,1253,'Pediococcus lolii','species'),(476271,773,'Bartonella sp. T108LN','species'),(476272,53443,'Blautia hydrogenotrophica DSM 10507','no rank'),(476273,102793,'Influenza A virus (A/Indonesia/TLL014/2006(H5N1))','no rank'),(476274,245186,'Loktanella sp. IOW23b','species'),(476275,1386,'Bacillus sp. GW-1','species'),(476276,1386,'Bacillus sp. GW-2','species'),(476277,85635,'Poinsettia exuberant flower-inducing phytoplasma','species'),(476278,72276,'Thiohalospira','genus'),(476279,476278,'Thiohalospira alkaliphila','species'),(476280,54393,'Moraxellaceae bacterium p2-2','species'),(476281,168169,'Candidatus Ishikawaella capsulata Mpkobe','no rank'),(476282,375,'Bradyrhizobium japonicum SEMIA 5079','no rank'),(476283,9821,'Porcula','genus'),(476284,9822,'Sus salvanius','species'),(476285,475445,'Epactoides sp. Ale.MAZ7.30.1','species'),(476286,55080,'Brevibacillus sp. PTH1','species'),(476287,50658,'Aposthonia','genus'),(476288,476287,'Aposthonia gurneyi','species'),(476289,102796,'Influenza A virus (A/chicken/YN/BanNa2/2006(H9N2))','no rank'),(476291,119210,'Influenza A virus (A/Georgia_NHRC/33/2007(H3N2))','no rank'),(476292,119210,'Influenza A virus (A/Georgia_NHRC/36/2007(H3N2))','no rank'),(476294,119210,'Influenza A virus (A/Brisbane/10/2007(H3N2))','no rank'),(476295,114727,'Influenza A virus (A/Alabama/21/2006(H1N1))','no rank'),(476296,114727,'Influenza A virus (A/Alabama/22/2006(H1N1))','no rank'),(476297,114727,'Influenza A virus (A/Alabama/23/2006(H1N1))','no rank'),(476298,114727,'Influenza A virus (A/Alaska/01/2007(H1N1))','no rank'),(476299,119210,'Influenza A virus (A/Alaska/05/2007(H3N2))','no rank'),(476300,119210,'Influenza A virus (A/Alaska/06/2007(H3N2))','no rank'),(476301,114727,'Influenza A virus (A/Arkansas/01/2007(H1N1))','no rank'),(476302,114727,'Influenza A virus (A/California/03/2007(H1N1))','no rank'),(476303,114727,'Influenza A virus (A/California/04/2007(H1N1))','no rank'),(476304,114727,'Influenza A virus (A/California/05/2007(H1N1))','no rank'),(476305,114727,'Influenza A virus (A/California/09/2006(H1N1))','no rank'),(476306,114727,'Influenza A virus (A/California/26/2007(H1N1))','no rank'),(476307,114727,'Influenza A virus (A/Colorado/01/2007(H1N1))','no rank'),(476308,119210,'Influenza A virus (A/Colorado/03/2007(H3N2))','no rank'),(476309,114727,'Influenza A virus (A/Colorado/04/2006(H1N1))','no rank'),(476310,119210,'Influenza A virus (A/Colorado/04/2007(H3N2))','no rank'),(476311,119210,'Influenza A virus (A/Colorado/05/2006(H3N2))','no rank'),(476312,119210,'Influenza A virus (A/Colorado/06/2006(H3N2))','no rank'),(476313,119210,'Influenza A virus (A/Colorado/14/2007(H3N2))','no rank'),(476314,119210,'Influenza A virus (A/Colorado/15/2007(H3N2))','no rank'),(476315,119210,'Influenza A virus (A/Delaware/11/2007(H3N2))','no rank'),(476316,119210,'Influenza A virus (A/Delaware/13/2007(H3N2))','no rank'),(476317,114727,'Influenza A virus (A/Florida/03/2007(H1N1))','no rank'),(476318,119210,'Influenza A virus (A/Georgia/02/2007(H3N2))','no rank'),(476319,114727,'Influenza A virus (A/Georgia/08/2006(H1N1))','no rank'),(476320,114727,'Influenza A virus (A/Hawaii/01/2007(H1N1))','no rank'),(476321,114727,'Influenza A virus (A/Hawaii/02/2007(H1N1))','no rank'),(476322,114727,'Influenza A virus (A/Hawaii/10/2006(H1N1))','no rank'),(476323,114727,'Influenza A virus (A/Hawaii/11/2006(H1N1))','no rank'),(476324,119210,'Influenza A virus (A/Idaho/01/2007(H3N2))','no rank'),(476325,119210,'Influenza A virus (A/Idaho/02/2007(H3N2))','no rank'),(476326,119210,'Influenza A virus (A/Idaho/03/2007(H3N2))','no rank'),(476327,119210,'Influenza A virus (A/Idaho/05/2007(H3N2))','no rank'),(476328,119210,'Influenza A virus (A/Idaho/09/2007(H3N2))','no rank'),(476329,119210,'Influenza A virus (A/Idaho/10/2007(H3N2))','no rank'),(476330,114727,'Influenza A virus (A/Illinois/01/2006(H1N1))','no rank'),(476331,114727,'Influenza A virus (A/Illinois/02/2006(H1N1))','no rank'),(476332,119210,'Influenza A virus (A/Indiana/01/2007(H3N2))','no rank'),(476333,119210,'Influenza A virus (A/Indiana/02/2007(H3N2))','no rank'),(476334,119210,'Influenza A virus (A/Indiana/03/2007(H3N2))','no rank'),(476335,114727,'Influenza A virus (A/Maryland/01/2007(H1N1))','no rank'),(476336,114727,'Influenza A virus (A/Massachusetts/01/2007(H1N1))','no rank'),(476337,114727,'Influenza A virus (A/Massachusetts/02/2007(H1N1))','no rank'),(476338,114727,'Influenza A virus (A/Massachusetts/03/2007(H1N1))','no rank'),(476339,114727,'Influenza A virus (A/Massachusetts/04/2007(H1N1))','no rank'),(476340,119210,'Influenza A virus (A/Massachusetts/06/2007(H3N2))','no rank'),(476341,114727,'Influenza A virus (A/Massachusetts/07/2006(H1N1))','no rank'),(476342,114727,'Influenza A virus (A/Massachusetts/08/2006(H1N1))','no rank'),(476343,114727,'Influenza A virus (A/Memphis/01/2007(H1N1))','no rank'),(476344,119210,'Influenza A virus (A/Memphis/07/2007(H3N2))','no rank'),(476345,114727,'Influenza A virus (A/Memphis/13/2006(H1N1))','no rank'),(476346,114727,'Influenza A virus (A/Minnesota/02/2007(H1N1))','no rank'),(476347,114727,'Influenza A virus (A/Minnesota/04/2007(H1N1))','no rank'),(476348,119210,'Influenza A virus (A/Minnesota/08/2007(H3N2))','no rank'),(476349,119210,'Influenza A virus (A/Minnesota/09/2007(H3N2))','no rank'),(476350,119210,'Influenza A virus (A/Minnesota/16/2007(H3N2))','no rank'),(476351,119210,'Influenza A virus (A/Minnesota/17/2007(H3N2))','no rank'),(476352,119210,'Influenza A virus (A/Minnesota/18/2007(H3N2))','no rank'),(476353,114727,'Influenza A virus (A/Mississippi/02/2006(H1N1))','no rank'),(476354,119210,'Influenza A virus (A/Missouri/01/2007(H3N2))','no rank'),(476355,119210,'Influenza A virus (A/Missouri/02/2007(H3N2))','no rank'),(476356,119210,'Influenza A virus (A/Missouri/03/2007(H3N2))','no rank'),(476357,114727,'Influenza A virus (A/Missouri/12/2006(H1N1))','no rank'),(476358,114727,'Influenza A virus (A/Nebraska/01/2007(H1N1))','no rank'),(476359,114727,'Influenza A virus (A/Nebraska/02/2007(H1N1))','no rank'),(476360,119210,'Influenza A virus (A/New Jersey/02/2007(H3N2))','no rank'),(476361,119210,'Influenza A virus (A/New Jersey/03/2007(H3N2))','no rank'),(476362,114727,'Influenza A virus (A/New Jersey/04/2006(H1N1))','no rank'),(476363,119210,'Influenza A virus (A/New Jersey/04/2007(H3N2))','no rank'),(476364,119210,'Influenza A virus (A/New Jersey/05/2007(H3N2))','no rank'),(476365,114727,'Influenza A virus (A/New Jersey/09/2007(H1N1))','no rank'),(476366,114727,'Influenza A virus (A/New Jersey/10/2007(H1N1))','no rank'),(476367,114727,'Influenza A virus (A/New Jersey/11/2007(H1N1))','no rank'),(476368,119210,'Influenza A virus (A/New Mexico/01/2007(H3N2))','no rank'),(476369,119210,'Influenza A virus (A/New Mexico/02/2007(H3N2))','no rank'),(476370,119210,'Influenza A virus (A/New Mexico/03/2007(H3N2))','no rank'),(476371,114727,'Influenza A virus (A/New Mexico/04/2007(H1N1))','no rank'),(476372,114727,'Influenza A virus (A/New York/01/2007(H1N1))','no rank'),(476373,119210,'Influenza A virus (A/New York/02/2007(H3N2))','no rank'),(476374,119210,'Influenza A virus (A/New York/03/2007(H3N2))','no rank'),(476375,114727,'Influenza A virus (A/New York/08/2007(H1N1))','no rank'),(476376,114727,'Influenza A virus (A/New York/24/2006(H1N1))','no rank'),(476377,114727,'Influenza A virus (A/New York/25/2006(H1N1))','no rank'),(476378,114727,'Influenza A virus (A/New York/26/2006(H1N1))','no rank'),(476379,119210,'Influenza A virus (A/North Carolina/03/2007(H3N2))','no rank'),(476380,114727,'Influenza A virus (A/North Dakota/01/2007(H1N1))','no rank'),(476381,114727,'Influenza A virus (A/Pennsylvania/01/2007(H1N1))','no rank'),(476382,119210,'Influenza A virus (A/Pennsylvania/05/2007(H3N2))','no rank'),(476383,119210,'Influenza A virus (A/Pennsylvania/07/2006(H3N2))','no rank'),(476384,114727,'Influenza A virus (A/Pennsylvania/08/2006(H1N1))','no rank'),(476385,119210,'Influenza A virus (A/Rhode Island/03/2007(H3N2))','no rank'),(476386,119210,'Influenza A virus (A/South Carolina/01/2007(H3N2))','no rank'),(476387,119210,'Influenza A virus (A/South Dakota/01/2007(H3N2))','no rank'),(476388,119210,'Influenza A virus (A/South Dakota/02/2007(H3N2))','no rank'),(476389,114727,'Influenza A virus (A/South Dakota/03/2007(H1N1))','no rank'),(476390,114727,'Influenza A virus (A/South Dakota/04/2007(H1N1))','no rank'),(476391,114727,'Influenza A virus (A/Tennessee/01/2007(H1N1))','no rank'),(476392,114727,'Influenza A virus (A/Tennessee/02/2007(H1N1))','no rank'),(476393,114727,'Influenza A virus (A/Tennessee/04/2007(H1N1))','no rank'),(476394,114727,'Influenza A virus (A/Texas/02/2007(H1N1))','no rank'),(476395,119210,'Influenza A virus (A/Texas/03/2007(H3N2))','no rank'),(476396,119210,'Influenza A virus (A/Texas/04/2007(H3N2))','no rank'),(476397,114727,'Influenza A virus (A/Texas/05/2007(H1N1))','no rank'),(476398,114727,'Influenza A virus (A/Texas/06/2007(H1N1))','no rank'),(476399,119210,'Influenza A virus (A/Texas/08/2007(H3N2))','no rank'),(476400,119210,'Influenza A virus (A/Texas/10/2007(H3N2))','no rank'),(476401,119210,'Influenza A virus (A/Texas/11/2007(H3N2))','no rank'),(476402,114727,'Influenza A virus (A/Texas/25/2006(H1N1))','no rank'),(476403,119210,'Influenza A virus (A/Texas/29/2007(H3N2))','no rank'),(476404,119210,'Influenza A virus (A/Vermont/01/2007(H3N2))','no rank'),(476405,119210,'Influenza A virus (A/Vermont/05/2007(H3N2))','no rank'),(476406,119210,'Influenza A virus (A/Virginia/01/2007(H3N2))','no rank'),(476407,119210,'Influenza A virus (A/Virginia/02/2007(H3N2))','no rank'),(476408,119210,'Influenza A virus (A/Washington/14/2007(H3N2))','no rank'),(476409,114727,'Influenza A virus (A/Washington/16/2007(H1N1))','no rank'),(476410,119210,'Influenza A virus (A/Washington/20/2007(H3N2))','no rank'),(476411,119210,'Influenza A virus (A/Wisconsin/02/2007(H3N2))','no rank'),(476412,119210,'Influenza A virus (A/Wisconsin/03/2007(H3N2))','no rank'),(476413,119210,'Influenza A virus (A/Wisconsin/24/2007(H3N2))','no rank'),(476414,114727,'Influenza A virus (A/Wisconsin/25/2007(H1N1))','no rank'),(476415,119210,'Influenza A virus (A/Wisconsin/26/2007(H3N2))','no rank'),(476416,119210,'Influenza A virus (A/Wisconsin/27/2007(H3N2))','no rank'),(476417,114727,'Influenza A virus (A/Wisconsin/47/2006(H1N1))','no rank'),(476418,114727,'Influenza A virus (A/Wisconsin/48/2006(H1N1))','no rank'),(476419,114727,'Influenza A virus (A/Wisconsin/49/2006(H1N1))','no rank'),(476420,114727,'Influenza A virus (A/Wisconsin/51/2006(H1N1))','no rank'),(476421,114727,'Influenza A virus (A/Wisconsin/52/2006(H1N1))','no rank'),(476422,114727,'Influenza A virus (A/Wisconsin/53/2006(H1N1))','no rank'),(476423,114727,'Influenza A virus (A/Wisconsin/54/2006(H1N1))','no rank'),(476424,114727,'Influenza A virus (A/Wisconsin/58/2006(H1N1))','no rank'),(476425,119210,'Influenza A virus (A/Wyoming/02/2006(H3N2))','no rank'),(476426,119210,'Influenza A virus (A/Wyoming/04/2007(H3N2))','no rank'),(476427,7511,'Xenopsyllinae','subfamily'),(476428,7511,'Spilopsyllinae','subfamily'),(476429,7511,'Archaeopsyllinae','subfamily'),(476430,476428,'Cediopsylla','genus'),(476433,476428,'Spilopsyllus','genus'),(476434,476433,'Spilopsyllus cuniculi','species'),(476436,9137,'Asthenes humicola','species'),(476437,9136,'Sylviorthorhynchus','genus'),(476438,476437,'Sylviorthorhynchus desmursii','species'),(476439,41953,'Pseudo-nitzschia cf. turgidula','species'),(476440,41953,'Pseudo-nitzschia granii','species'),(476441,41953,'Pseudo-nitzschia heimii','species'),(476442,52924,'Thais melones','species'),(476443,35905,'Coprosma arborea','species'),(476444,35905,'Coprosma macrocarpa','species'),(476445,476444,'Coprosma macrocarpa subsp. macrocarpa','subspecies'),(476446,476444,'Coprosma macrocarpa subsp. minor','subspecies'),(476447,59981,'Myrsine salicina','species'),(476448,72958,'Olearia angustifolia','species'),(476449,21880,'Salvia aerea','species'),(476450,21880,'Salvia castanea','species'),(476451,476450,'Salvia castanea f. castanea','forma'),(476452,476450,'Salvia castanea f. glabrescens','forma'),(476453,476450,'Salvia castanea f. pubescens','forma'),(476454,21880,'Salvia cyclostegia','species'),(476455,342063,'Salvia flava var. flava','varietas'),(476456,342063,'Salvia flava var. megalantha','varietas'),(476457,226208,'Salvia miltiorrhiza var. miltiorrhiza','varietas'),(476458,21880,'Salvia pauciflora','species'),(476459,21880,'Salvia plectranthoides','species'),(476460,107441,'Cryptococcus sp. C1','species'),(476461,29278,'Expression vector pP0-Cre','species'),(476462,221546,'Afroedura langi','species'),(476463,221546,'Afroedura pondolia','species'),(476464,221546,'Afroedura sp. multiporus','species'),(476465,143556,'Bavayia sp. goroensis','species'),(476466,290509,'Blaesodactylus sakalava','species'),(476467,290509,'Blaesodactylus antongilensis','species'),(476468,62703,'Oidium sp. Pa-1','species'),(476469,62703,'Oidium sp. Se-1','species'),(476470,385256,'Dixonius','genus'),(476472,476470,'Dixonius melanostictus','species'),(476473,476470,'Dixonius siamensis','species'),(476474,476470,'Dixonius vietnamensis','species'),(476475,385256,'Geckolepis','genus'),(476477,476475,'Geckolepis maculata','species'),(476479,476475,'Geckolepis polylepis','species'),(476480,476475,'Geckolepis typica','species'),(476481,36048,'Tuber sp. NZT0223','species'),(476482,36048,'Tuber sp. NZT0251','species'),(476483,36048,'Tuber sp. NZT0501','species'),(476484,36048,'Tuber sp. NZT9801','species'),(476485,36048,'Tuber sp. NZT0310','species'),(476486,36048,'Tuber sp. NZT0311','species'),(476487,36048,'Tuber sp. NZT0201','species'),(476488,36048,'Tuber sp. NZT9509','species'),(476489,36048,'Tuber sp. NZT0202','species'),(476490,36048,'Tuber sp. NZT9503','species'),(476491,36048,'Tuber sp. NZT9505','species'),(476492,36048,'Tuber sp. NZT0601','species'),(476493,36048,'Tuber sp. NZT0221','species'),(476494,36048,'Tuber sp. NZT9508','species'),(476495,36048,'Tuber sp. NZT0206','species'),(476496,36048,'Tuber sp. NZT9522','species'),(476497,36048,'Tuber sp. NZT0207','species'),(476498,36048,'Tuber sp. NZT0204','species'),(476499,36048,'Tuber sp. NZT0307','species'),(476500,36048,'Tuber sp. NZT0305','species'),(476501,36048,'Tuber sp. NZT9504','species'),(476502,36048,'Tuber sp. NZT0302','species'),(476503,36048,'Tuber sp. PDD71074','species'),(476504,476218,'filarial environmental sample','species'),(476505,13084,'Heteronotia planiceps','species'),(476506,13084,'Heteronotia spelea','species'),(476507,401536,'Homopholis mulleri','species'),(476508,221564,'Nactus acutus','species'),(476509,221564,'Nactus cheverti','species'),(476511,221564,'Nactus eboracensis','species'),(476512,221564,'Nactus galgajuga','species'),(476513,221564,'Nactus multicarinatus','species'),(476516,221564,'Nactus vankampeni','species'),(476517,221564,'Nactus sp. haerodactylodes','species'),(476518,221564,'Nactus arnouxii','species'),(476519,476475,'Geckolepis EEG-2007-1','species'),(476520,476475,'Geckolepis EEG-2007-2','species'),(476521,221564,'Nactus sp. ASW510','species'),(476522,221564,'Nactus sp. ASW666','species'),(476523,627479,'Pseudomonas phage PT5','species'),(476524,203686,'Theileria sp. BC281','species'),(476525,203686,'Theileria sp. BC295','species'),(476526,203686,'Theileria sp. VT12','species'),(476527,5073,'Penicillium sp. SN2-1','species'),(476528,712,'Bibersteinia','genus'),(476529,191028,'Leisingera aquimarina','species'),(476530,33807,'alpha proteobacterium Ksed1','species'),(476531,33807,'alpha proteobacterium Kwat2','species'),(476532,33807,'alpha proteobacterium Kwat3','species'),(476533,33811,'gamma proteobacterium Ksed3','species'),(476534,33811,'gamma proteobacterium Ksed4.1','species'),(476535,33811,'gamma proteobacterium Kspo1','species'),(476536,33811,'gamma proteobacterium Kwat1','species'),(476537,1485,'Clostridium sp. EB7','species'),(476538,1763,'Mycobacterium brasiliensis','species'),(476539,33882,'Microbacterium sp. B9','species'),(476540,286,'Pseudomonas sp. B64(2007)','species'),(476541,1386,'Bacillus sp. T10-2','species'),(476542,45667,'Halobacillus sp. T10-1','species'),(476543,45667,'Halobacillus sp. T15','species'),(476544,45667,'Halobacillus sp. T20-B','species'),(476545,45667,'Halobacillus sp. T20-S','species'),(476546,1279,'Staphylococcus sp. S10-2','species'),(476550,1883,'Streptomyces aldersoniae','species'),(476551,1883,'Streptomyces ascomycinicus','species'),(476552,1883,'Streptomyces aureolacrimosus','species'),(476554,1883,'Streptomyces huangiae','species'),(476555,1883,'Streptomyces wellingtoniae','species'),(476556,1883,'Streptomyces zhihengliuii','species'),(476557,135624,'environmental samples','no rank'),(476558,476557,'uncultured Aeromonadales bacterium','species'),(476559,40323,'Stenotrophomonas sp. 7-3','species'),(476560,1883,'Streptomyces sp. 12-1','species'),(476561,1883,'Streptomyces sp. 13-2','species'),(476562,1883,'Streptomyces sp. 13-5','species'),(476563,1883,'Streptomyces sp. 14-2','species'),(476564,1883,'Streptomyces sp. 18-2','species'),(476565,1883,'Streptomyces sp. 18-4','species'),(476566,1883,'Streptomyces sp. 18-5','species'),(476567,1883,'Streptomyces sp. 22-13','species'),(476568,1883,'Streptomyces sp. 22-6','species'),(476569,1883,'Streptomyces sp. 28-3','species'),(476570,1883,'Streptomyces sp. 3-8','species'),(476571,1883,'Streptomyces sp. 30-12','species'),(476572,1883,'Streptomyces sp. 30-8','species'),(476573,1883,'Streptomyces sp. 30-9','species'),(476574,1883,'Streptomyces sp. 38-1','species'),(476575,1883,'Streptomyces sp. 39-2','species'),(476576,1883,'Streptomyces sp. 4-1','species'),(476577,1883,'Streptomyces sp. 41-4','species'),(476578,1883,'Streptomyces sp. 42-1','species'),(476579,1883,'Streptomyces sp. 7-5','species'),(476580,1883,'Streptomyces sp. 8-1','species'),(476581,1883,'Streptomyces sp. 8-2','species'),(476582,1883,'Streptomyces sp. 9-16','species'),(476583,1883,'Streptomyces sp. 9-2','species'),(476584,1883,'Streptomyces sp. 9-6','species'),(476585,1883,'Streptomyces sp. F29','species'),(476586,1883,'Streptomyces sp. F42','species'),(476587,10111,'Praomys rostratus','species'),(476588,49442,'Rhinolophus marshalli','species'),(476589,49442,'Rhinolophus thomasi','species'),(476590,11520,'Influenza B virus (B/Illinois/UR06-0016/2007)','no rank'),(476591,11520,'Influenza B virus (B/Illinois/UR06-0516/2007)','no rank'),(476592,11520,'Influenza B virus (B/Illinois/UR06-0544/2007)','no rank'),(476593,11520,'Influenza B virus (B/Kansas/UR06-0385/2007)','no rank'),(476594,11520,'Influenza B virus (B/Kansas/UR06-0507/2007)','no rank'),(476595,11520,'Influenza B virus (B/Mississippi/UR06-0031/2007)','no rank'),(476596,11520,'Influenza B virus (B/Mississippi/UR06-0317/2007)','no rank'),(476597,11520,'Influenza B virus (B/Mississippi/UR06-0340/2007)','no rank'),(476598,11520,'Influenza B virus (B/Mississippi/UR06-0345/2007)','no rank'),(476599,11520,'Influenza B virus (B/Mississippi/UR06-0348/2007)','no rank'),(476600,11520,'Influenza B virus (B/Mississippi/UR06-0408/2007)','no rank'),(476601,11520,'Influenza B virus (B/Mississippi/UR06-0409/2007)','no rank'),(476602,11520,'Influenza B virus (B/Mississippi/UR06-0446/2007)','no rank'),(476603,11520,'Influenza B virus (B/Mississippi/UR06-0477/2007)','no rank'),(476604,11520,'Influenza B virus (B/Mississippi/UR06-0492/2007)','no rank');
INSERT INTO `taxonomy` VALUES (476605,11520,'Influenza B virus (B/Mississippi/UR06-0550/2007)','no rank'),(476606,11520,'Influenza B virus (B/Mississippi/UR06-0551/2007)','no rank'),(476607,11520,'Influenza B virus (B/Ohio/UR06-0428/2007)','no rank'),(476608,11520,'Influenza B virus (B/Ohio/UR06-0438/2007)','no rank'),(476609,11520,'Influenza B virus (B/Ohio/UR06-0572/2007)','no rank'),(476610,11520,'Influenza B virus (B/Tennessee/UR06-0079/2007)','no rank'),(476611,11520,'Influenza B virus (B/Tennessee/UR06-0105/2007)','no rank'),(476612,11520,'Influenza B virus (B/Tennessee/UR06-0261/2007)','no rank'),(476613,11520,'Influenza B virus (B/Tennessee/UR06-0263/2007)','no rank'),(476614,11520,'Influenza B virus (B/Tennessee/UR06-0276/2007)','no rank'),(476615,11520,'Influenza B virus (B/Tennessee/UR06-0310/2007)','no rank'),(476616,11520,'Influenza B virus (B/Tennessee/UR06-0318/2007)','no rank'),(476617,11520,'Influenza B virus (B/Tennessee/UR06-0319/2007)','no rank'),(476618,11520,'Influenza B virus (B/Tennessee/UR06-0320/2007)','no rank'),(476619,11520,'Influenza B virus (B/Tennessee/UR06-0405/2007)','no rank'),(476620,11520,'Influenza B virus (B/Tennessee/UR06-0406/2007)','no rank'),(476621,11520,'Influenza B virus (B/Tennessee/UR06-0407/2007)','no rank'),(476622,11520,'Influenza B virus (B/Tennessee/UR06-0431/2007)','no rank'),(476623,11520,'Influenza B virus (B/Tennessee/UR06-0433/2007)','no rank'),(476624,11520,'Influenza B virus (B/Tennessee/UR06-0451/2007)','no rank'),(476625,11520,'Influenza B virus (B/Tennessee/UR06-0457/2007)','no rank'),(476626,11520,'Influenza B virus (B/Tennessee/UR06-0458/2007)','no rank'),(476627,11520,'Influenza B virus (B/Tennessee/UR06-0460/2007)','no rank'),(476628,11520,'Influenza B virus (B/Tennessee/UR06-0559/2007)','no rank'),(476629,11520,'Influenza B virus (B/Texas/UR06-0343/2007)','no rank'),(476630,11520,'Influenza B virus (B/Texas/UR06-0541/2007)','no rank'),(476631,11520,'Influenza B virus (B/Texas/UR06-0590/2007)','no rank'),(476632,119221,'Influenza A virus (A/shearwater/Australia/751/1975(H5N3))','no rank'),(476633,222768,'Influenza A virus (A/gray teal/Western Australia/1840/1979(H4N4))','no rank'),(476634,102800,'Influenza A virus (A/duck/Tasmania/061/2006(H4N6))','no rank'),(476635,129779,'Influenza A virus (A/red-necked stint/Western Australia/4189/1980(H4N8))','no rank'),(476636,184002,'Influenza A virus (A/Pacific black duck/Western Australia/2762/1979(H6N4))','no rank'),(476637,184002,'Influenza A virus (A/Pacific black duck/Western Australia/2709/1979(H6N4))','no rank'),(476638,129772,'Influenza A virus (A/tern/Australia/752/1975(H11N9))','no rank'),(476639,184006,'Influenza A virus (A/Pacific black duck/Western Australia/4045/1980(H6N5))','no rank'),(476640,129779,'Influenza A virus (A/red-necked stint/Western Australia/4126/1980(H4N8))','no rank'),(476641,119212,'Influenza A virus (A/Pacific black duck/Western Australia/2741/1979(H6N1))','no rank'),(476642,184002,'Influenza A virus (A/gray teal/Western Australia/1822/1979(H6N4))','no rank'),(476643,184002,'Influenza A virus (A/Pacific black duck/Western Australia/2771/1979(H6N4))','no rank'),(476644,102797,'Influenza A virus (A/Australian shelduck/Western Australia/1757/1978(H1))','no rank'),(476646,352773,'Influenza A virus (A/red-necked stint/Western Australia/5745/1982(H12N9))','no rank'),(476647,447195,'Influenza A virus (A/wedge-tailed shearwater/Western Australia/2327/1979(H15N6))','no rank'),(476648,119211,'Influenza A virus (A/Pacific black duck/Western Australia/699/1978(H3N8))','no rank'),(476649,184002,'Influenza A virus (A/Pacific black duck/Western Australia/2754/1979(H6N4))','no rank'),(476650,476651,'Influenza A virus (A/duck/Victoria/512/2007(H7N6))','no rank'),(476651,11320,'H7N6 subtype','no rank'),(476652,79206,'Desulfosporosinus sp. M1','species'),(476654,181488,'Lestoidea conjuncta','species'),(476655,218363,'Agriocnemis pygmaea','species'),(476656,79452,'Argia nahuana','species'),(476658,385572,'Bayadera brevicauda','species'),(476659,281219,'Coeliccia cyanomelas','species'),(476660,257040,'Copera vittata','species'),(476662,78523,'Enallagma sp. SMB-2007','species'),(476664,281231,'Euphaea formosa','species'),(476665,448012,'Eusynthemis nigra','species'),(476667,107809,'Gomphus sp. SMB-2007','species'),(476668,126206,'Hagenius sp. SMB-2007','species'),(476669,447984,'Hemicordulia australiae','species'),(476670,126194,'Heteragrion sp. SMB-2007','species'),(476671,447987,'Idionyx imbricata','species'),(476672,181491,'Lestes sp. SMB-2007','species'),(476673,126163,'Macromia eurynome','species'),(476674,447991,'Micromidia convergens','species'),(476675,447940,'Nannophlebia sp. SMB-2007','species'),(476676,101722,'Neoneura maria','species'),(476677,62023,'Neurobasis ianthinipennis','species'),(476678,101954,'Palaemnema melanostigma','species'),(476679,237669,'Perithemis intensa','species'),(476680,126216,'Phyllopetalia apollo','species'),(476681,364161,'Polythore boliviana','species'),(476682,229394,'Procordulia jacksoniensis','species'),(476683,126210,'Progomphus borealis','species'),(476684,70896,'Pseudagrion aureofrons','species'),(476686,181489,'Sympecma annulata','species'),(476687,181489,'Sympecma paedisca','species'),(476688,448016,'Synthemis marcrostigma','species'),(476689,126202,'Tanypteryx hageni','species'),(476690,62025,'Vestalis beryllae','species'),(476691,286,'Pseudomonas sp. NF-2','species'),(476692,70895,'Amphiagrion','genus'),(476694,126182,'Argiolestes','genus'),(476695,107808,'Armagomphus','genus'),(476697,1883,'Streptomyces sp. 1751','species'),(476698,1883,'Streptomyces sp. 192','species'),(476699,1883,'Streptomyces sp. 22-187','species'),(476700,1883,'Streptomyces sp. 22-24','species'),(476701,1883,'Streptomyces sp. 22-26','species'),(476702,1883,'Streptomyces sp. 2209','species'),(476703,1883,'Streptomyces sp. 2212','species'),(476704,1883,'Streptomyces sp. 24-100','species'),(476705,1883,'Streptomyces sp. 3-104','species'),(476706,1883,'Streptomyces sp. 3-165','species'),(476707,1883,'Streptomyces sp. 3-166a','species'),(476708,1883,'Streptomyces sp. 3-188a','species'),(476709,1883,'Streptomyces sp. 3-20','species'),(476710,1883,'Streptomyces sp. 3-27','species'),(476711,1883,'Streptomyces sp. 3-57','species'),(476712,1883,'Streptomyces sp. 3-9','species'),(476713,1883,'Streptomyces sp. 4-124a','species'),(476714,1883,'Streptomyces sp. 4-4a','species'),(476715,1883,'Streptomyces sp. 4-66a','species'),(476716,1883,'Streptomyces sp. 4-71a','species'),(476717,1883,'Streptomyces sp. 4087A','species'),(476718,1883,'Streptomyces sp. 4088A','species'),(476719,1883,'Streptomyces sp. 6-28a','species'),(476720,1883,'Streptomyces sp. 7-1','species'),(476721,1883,'Streptomyces sp. 7-32a','species'),(476722,1883,'Streptomyces sp. 7-40','species'),(476723,1883,'Streptomyces sp. 739','species'),(476724,1883,'Streptomyces sp. 768','species'),(476725,1883,'Streptomyces sp. 8-21','species'),(476726,1883,'Streptomyces sp. 8-32','species'),(476727,1883,'Streptomyces sp. 8-33','species'),(476728,1883,'Streptomyces sp. 8-43','species'),(476729,107808,'Antipodogomphus','genus'),(476730,126182,'Austroargiolestes','genus'),(476731,107808,'Austrogomphus','genus'),(476732,50509,'Austrogynacantha','genus'),(476733,126180,'Austrolestes','genus'),(476734,126182,'Caledargiolestes','genus'),(476735,126182,'Caledopteryx','genus'),(476737,126185,'Chorismagrion','genus'),(476738,126190,'Cora','genus'),(476739,107808,'Cyclogomphus','genus'),(476740,107808,'Davidioides','genus'),(476741,126186,'Devadatta','genus'),(476742,126185,'Episynlestes','genus'),(476743,126187,'Heliocypha','genus'),(476744,107808,'Hemigomphus','genus'),(476746,126182,'Hypolestes','genus'),(476747,107808,'Ictinogomphus','genus'),(476749,70895,'Ishnura','genus'),(476750,126176,'Isosticta','genus'),(476751,126187,'Libellago','genus'),(476752,50489,'Matron','genus'),(476753,70895,'Mortonagrion','genus'),(476754,101721,'Nososticta','genus'),(476755,126183,'Perilestes','genus'),(476756,126183,'Perissolestes','genus'),(476757,107810,'Petalura','genus'),(476758,101721,'Phylloneura','genus'),(476759,101721,'Protoneura','genus'),(476760,101720,'Protosticta','genus'),(476761,126184,'Pseudolestes','genus'),(476762,126176,'Rhadinosticta','genus'),(476763,126187,'Rhinocypha','genus'),(476764,126182,'Sciotropis','genus'),(476765,126185,'Synlestes','genus'),(476766,126182,'Teinopodagrion','genus'),(476767,126182,'Trineuragroin','genus'),(476768,1883,'Streptomyces sp. 24-59','species'),(476769,1386,'Bacillus sp. GUS1','species'),(476770,241048,'Cerconychia sp. SMB-2007','species'),(476771,476692,'Amphiagrion abbreviatum','species'),(476773,476729,'Antipodogomphus acolythus','species'),(476774,476694,'Argiolestes sidonia','species'),(476775,476695,'Armagomphus armiger','species'),(476776,476730,'Austroargiolestes icteromelas','species'),(476777,476731,'Austrogomphus amphiclitus','species'),(476778,476732,'Austrogynacantha heterogena','species'),(476779,476733,'Austrolestes annulosus','species'),(476780,476734,'Caledargiolestes uniseries','species'),(476781,476735,'Caledopteryx maculata','species'),(476782,476737,'Chorismagrion risi','species'),(476783,476738,'Cora cyane','species'),(476784,476739,'Cyclogomphus heterostylus','species'),(476785,476740,'Davidioides martini','species'),(476786,476741,'Devadatta podolestoides','species'),(476787,476742,'Episynlestes albicauda','species'),(476788,476743,'Heliocypha biseriata','species'),(476789,476744,'Hemigomphus magela','species'),(476791,476746,'Hypolestes sp. SMB-2007','species'),(476792,476747,'Ictinogomphus australis','species'),(476794,476749,'Ishnura barberi','species'),(476795,476750,'Isosticta robustior','species'),(476796,476751,'Libellago semiopaca','species'),(476797,476752,'Matron basilaris','species'),(476798,476753,'Mortonagrion binocellata','species'),(476799,476754,'Nososticta solida','species'),(476800,476755,'Perilestes kahli','species'),(476803,476756,'Perissolestes remotus','species'),(476805,476757,'Petalura gigantea','species'),(476806,476758,'Phylloneura westermanni','species'),(476807,476759,'Protoneura capillaris','species'),(476808,476760,'Protosticta sanguinostigma','species'),(476809,476761,'Pseudolestes mirabilis','species'),(476810,476762,'Rhadinosticta simplex','species'),(476811,476763,'Rhinocypha tincta','species'),(476812,476764,'Sciotropis cyclanthorum','species'),(476814,476765,'Synlestes weyersii','species'),(476815,476766,'Teinopodagrion venale','species'),(476816,476767,'Trineuragroin percostale','species'),(476817,126178,'Microstigma','genus'),(476818,476817,'Microstigma anomalum','species'),(476819,374,'Bradyrhizobium sp. CCBAU 05065','species'),(476820,28100,'Phyllobacterium sp. CCBAU 13011','species'),(476821,28100,'Phyllobacterium sp. CCBAU 73021','species'),(476822,379,'Rhizobium sp. CCBAU 13027','species'),(476823,33811,'gamma proteobacterium CAa455','species'),(476824,33811,'gamma proteobacterium CAa464','species'),(476825,57494,'Nesterenkonia sp. CAa267','species'),(476826,300695,'Alteromonadales bacterium CAa242','species'),(476827,300695,'Alteromonadales bacterium CAa70','species'),(476828,300695,'Alteromonadales bacterium CAa87','species'),(476829,197483,'Bacillaceae bacterium CAa117','species'),(476830,197483,'Bacillaceae bacterium CAa134','species'),(476831,45405,'Beijerinckiaceae bacterium CAa56','species'),(476832,268966,'Carnobacteriaceae bacterium CAa339','species'),(476833,268966,'Carnobacteriaceae bacterium CAa340','species'),(476834,82569,'Chromatiaceae bacterium CAa102','species'),(476835,82569,'Chromatiaceae bacterium CAa315','species'),(476836,82569,'Chromatiaceae bacterium CAa82','species'),(476837,189971,'Clostridiaceae bacterium CAa338','species'),(476838,189971,'Clostridiaceae bacterium CAa353','species'),(476839,94253,'Flexibacteraceae bacterium CAa88','species'),(476840,87634,'Pseudomonadales bacterium CAa108','species'),(476841,87634,'Pseudomonadales bacterium CAa77','species'),(476842,58840,'Rhodobacteraceae bacterium CAa105','species'),(476843,58840,'Rhodobacteraceae bacterium CAa68','species'),(476844,451320,'Xanthomonadales bacterium CAa80','species'),(476845,33807,'alpha proteobacterium BAC11','species'),(476846,33807,'alpha proteobacterium BAC111P','species'),(476847,33807,'alpha proteobacterium BAC133P','species'),(476848,33807,'alpha proteobacterium BAC147P','species'),(476849,33807,'alpha proteobacterium BAC153','species'),(476850,33807,'alpha proteobacterium BAC156P','species'),(476851,33807,'alpha proteobacterium BAC182P','species'),(476852,33807,'alpha proteobacterium BAC183P','species'),(476853,33807,'alpha proteobacterium BAC188P','species'),(476854,33807,'alpha proteobacterium BAC212P','species'),(476855,33807,'alpha proteobacterium BAC216P','species'),(476856,33807,'alpha proteobacterium BAC233','species'),(476857,33807,'alpha proteobacterium BAC247','species'),(476858,33807,'alpha proteobacterium BAC29','species'),(476859,33807,'alpha proteobacterium BAC316P','species'),(476860,33807,'alpha proteobacterium BAC36P','species'),(476861,33807,'alpha proteobacterium BAC47','species'),(476862,33807,'alpha proteobacterium BAC85P','species'),(476863,33809,'beta proteobacterium BAC114','species'),(476864,33809,'beta proteobacterium BAC122P','species'),(476865,33809,'beta proteobacterium BAC126','species'),(476866,33809,'beta proteobacterium BAC144','species'),(476867,33809,'beta proteobacterium BAC154P','species'),(476868,33809,'beta proteobacterium BAC158P','species'),(476869,33809,'beta proteobacterium BAC159','species'),(476870,33809,'beta proteobacterium BAC164P','species'),(476871,33809,'beta proteobacterium BAC165P','species'),(476872,33809,'beta proteobacterium BAC167P','species'),(476873,33809,'beta proteobacterium BAC172P','species'),(476874,33809,'beta proteobacterium BAC174P','species'),(476875,33809,'beta proteobacterium BAC192P','species'),(476876,33809,'beta proteobacterium BAC230P','species'),(476877,33809,'beta proteobacterium BAC238P','species'),(476878,33809,'beta proteobacterium BAC250P','species'),(476879,33809,'beta proteobacterium BAC254','species'),(476880,33809,'beta proteobacterium BAC28','species'),(476881,33809,'beta proteobacterium BAC317P','species'),(476882,33809,'beta proteobacterium BAC320P','species'),(476883,33809,'beta proteobacterium BAC33P','species'),(476884,33809,'beta proteobacterium BAC48','species'),(476885,33809,'beta proteobacterium BAC49','species'),(476886,33809,'beta proteobacterium BAC61P','species'),(476887,33809,'beta proteobacterium BAC62','species'),(476888,33809,'beta proteobacterium BAC77P','species'),(476889,33809,'beta proteobacterium BAC89P','species'),(476890,33809,'beta proteobacterium BAC95P','species'),(476891,49928,'bacterium BAC131P','species'),(476892,49928,'bacterium BAC185P','species'),(476893,49928,'bacterium BAC205','species'),(476894,49928,'bacterium BAC246P','species'),(476895,49928,'bacterium BAC301P','species'),(476896,49928,'bacterium BAC317P','species'),(476897,49928,'bacterium BAC345P','species'),(476898,69578,'Cryobacterium sp. BAC314P','species'),(476899,237,'Flavobacterium sp. BAC12P','species'),(476900,237,'Flavobacterium sp. BAC226','species'),(476901,86795,'Marmoricola sp. BAC242','species'),(476902,1763,'Mycobacterium sp. BAC86','species'),(476903,1279,'Staphylococcus sp. BAC180P','species'),(476904,355247,'Chromaphyosemion cf. splendopleure RS-2007','species'),(476905,355247,'Chromaphyosemion koungueense','species'),(476906,355247,'Chromaphyosemion melinoeides','species'),(476907,355247,'Chromaphyosemion omega','species'),(476908,355247,'Chromaphyosemion sp. 08 RS-2007','species'),(476909,355247,'Chromaphyosemion sp. Bimbia','species'),(476910,355247,'Chromaphyosemion sp. Bioko','species'),(476913,55386,'Saurauia scabrida','species'),(476914,84620,'Ammodytes hexapterus','species'),(476915,320614,'Chirolophis japonicus','species'),(476916,30724,'Clupea pallasii pallasii','subspecies'),(476917,183716,'Liparis agassizii','species'),(476918,8095,'Myoxocephalus brandtii','species'),(476919,8014,'Osmerus mordax dentex','subspecies'),(476920,291110,'Stichaeus nozawae','species'),(476922,8014,'Osmerus mordax mordax','subspecies'),(476923,2706,'Citrus pseudolimon','species'),(476924,8092,'Megalocottus','genus'),(476925,476924,'Megalocottus platycephalus','species'),(476926,476925,'Megalocottus platycephalus taeniopterus','subspecies'),(476927,476929,'Opisthocentrus','genus'),(476928,476927,'Opisthocentrus ocellatus','species'),(476929,30892,'Opisthocentrinae','subfamily'),(476930,476927,'Opisthocentrus tenuis','species'),(476931,2706,'Citrus sp. \'memang athur\'','species'),(476932,2706,'Citrus sp. \'kathairi nimbu\'','species'),(476933,2706,'Citrus sp. \'pummelo-lemon\'','species'),(476934,30892,'Xiphisterinae','subfamily'),(476936,30892,'Stichaeinae','subfamily'),(476937,30892,'Lumpeninae','subfamily'),(476938,30892,'Chirolophinae','subfamily'),(476939,37463,'Phoma sp. NG-25','species'),(476940,293594,'Hemicriconemoides californianus','species'),(476942,119865,'Adelobotrys panamensis','species'),(476943,263220,'Calycogonium floribundum','species'),(476944,263220,'Calycogonium hispidulum','species'),(476945,263220,'Calycogonium plicatum','species'),(476946,263220,'Calycogonium tetragonolobum','species'),(476947,85186,'Clidemia capillaris','species'),(476948,85186,'Clidemia capilliflora','species'),(476949,85186,'Clidemia capitellata','species'),(476950,85186,'Clidemia clandestina','species'),(476951,85186,'Clidemia costaricensis','species'),(476952,85186,'Clidemia densiflora','species'),(476953,85186,'Clidemia discolor','species'),(476954,85186,'Clidemia domingensis','species'),(476955,85186,'Clidemia folsomii','species'),(476956,85186,'Clidemia garcia-barrigae','species'),(476957,85186,'Clidemia heterophylla','species'),(476958,85186,'Clidemia inobsepta','species'),(476959,85186,'Clidemia monantha','species'),(476960,85186,'Clidemia oligantha','species'),(476961,85186,'Clidemia ombrophila','species'),(476962,85186,'Clidemia pittieri','species'),(476963,85186,'Clidemia plumosa','species'),(476964,85186,'Clidemia radicans','species'),(476965,85186,'Clidemia setosa','species'),(476966,85186,'Clidemia tenebrosa','species'),(476967,85186,'Clidemia trichosantha','species'),(476968,85186,'Clidemia umbellata','species'),(476969,85186,'Clidemia urceolata','species'),(476970,85186,'Clidemia utleyana','species'),(476971,263246,'Conostegia centronioides','species'),(476972,263246,'Conostegia cf. centronioides Penneys 1867','species'),(476973,263246,'Conostegia pittieri','species'),(476974,263246,'Conostegia rhodopetala','species'),(476975,263246,'Conostegia setosa','species'),(476976,263246,'Conostegia subcrustulata','species'),(476977,263246,'Conostegia xalapensis','species'),(476978,39998,'Dolichoura','genus'),(476979,476978,'Dolichoura spiritusanctensis','species'),(476980,119884,'Graffenrieda intermedia','species'),(476981,119886,'Leandra amplexicaulis','species'),(476982,119886,'Leandra australis','species'),(476983,119886,'Leandra bergiana','species'),(476984,119886,'Leandra carassana','species'),(476985,119886,'Leandra dusenii','species'),(476986,119886,'Leandra eichleri','species'),(476987,119886,'Leandra granatensis','species'),(476988,119886,'Leandra hirtella','species'),(476989,119886,'Leandra kleinii','species'),(476990,119886,'Leandra lacunosa','species'),(476991,119886,'Leandra melanodesma','species'),(476992,119886,'Leandra nervosa','species'),(476993,119886,'Leandra pilonensis','species'),(476994,119886,'Leandra pubistyla','species'),(476995,119886,'Leandra reitzii','species'),(476996,119886,'Leandra reversa','species'),(476997,119886,'Leandra rhamnifolia','species'),(476998,119886,'Leandra salicina','species'),(476999,119886,'Leandra strigilliflora','species'),(477000,119886,'Leandra viridiflava','species'),(477001,263278,'Mecranium ovatum','species'),(477002,119892,'Meriania calophylla','species'),(477003,119892,'Meriania hernandoi','species'),(477004,263288,'Miconia aff. aspergillaris Penneys 1615','species'),(477005,263288,'Miconia aff. calignosa Penneys 1614','species'),(477006,263288,'Miconia aff. glutinosa Penneys 1881','species'),(477007,263288,'Miconia aff. villonacensis Penneys 1616','species'),(477008,263288,'Miconia alainii','species'),(477009,263288,'Miconia alborufescens','species'),(477011,263288,'Miconia amplinodis','species'),(477012,263288,'Miconia appendiculata','species'),(477013,263288,'Miconia arboricola','species'),(477014,263288,'Miconia asclepiadea','species'),(477016,263288,'Miconia astroplocama','species'),(477017,263288,'Miconia bangii','species'),(477018,263288,'Miconia barbeyana','species'),(477019,263288,'Miconia benthamiana','species'),(477020,263288,'Miconia biglandulosa','species'),(477021,263288,'Miconia biperulifera','species'),(477022,263288,'Miconia brachybotrya','species'),(477023,263288,'Miconia bracteolata','species'),(477024,263288,'Miconia brasiliensis','species'),(477025,263288,'Miconia brenesii','species'),(477026,263288,'Miconia brevitheca','species'),(477027,263288,'Miconia brunnea','species'),(477028,263288,'Miconia bubalina','species'),(477029,263288,'Miconia budlejoides','species'),(477030,263288,'Miconia bullata','species'),(477031,263288,'Miconia cabucu','species'),(477032,263288,'Miconia caesariata','species'),(477034,263288,'Miconia calycina','species'),(477035,263288,'Miconia capixaba','species'),(477036,263288,'Miconia carnea','species'),(477037,263288,'Miconia caudigera','species'),(477038,427223,'Miconia ceramicarpa var. ceramicarpa','varietas'),(477039,427223,'Miconia ceramicarpa var. crozierae','varietas'),(477040,446002,'Miconia cerasiflora var. cerasiflora','varietas'),(477041,446002,'Miconia cerasiflora var. setulifera','varietas'),(477042,263288,'Miconia cercophora','species'),(477043,263288,'Miconia cf. amilcariana Michelangeli 728','species'),(477044,263288,'Miconia chamissois','species'),(477045,263288,'Miconia chartacea','species'),(477046,263288,'Miconia chrysophylla','species'),(477047,263288,'Miconia cinerascens','species'),(477048,477047,'Miconia cinerascens subsp. cinerascens','subspecies'),(477049,477047,'Miconia cinerascens subsp. robusta','subspecies'),(477050,263288,'Miconia cinnamomifolia','species'),(477051,263288,'Miconia collatata','species'),(477052,263288,'Miconia concinna','species'),(477053,263288,'Miconia corymbiformis','species'),(477054,263288,'Miconia costaricensis','species'),(477055,263288,'Miconia crassinervia','species'),(477056,263288,'Miconia crocata','species'),(477057,263288,'Miconia cubatanensis','species'),(477058,263288,'Miconia cuprea','species'),(477059,263288,'Miconia dapsiliflora','species'),(477060,263288,'Miconia denticulata','species'),(477061,263288,'Miconia dielsiana','species'),(477062,263288,'Miconia discolor','species'),(477063,263288,'Miconia dissita','species'),(477064,263288,'Miconia doriana','species'),(477065,263288,'Miconia elata','species'),(477066,263288,'Miconia elvirae','species'),(477067,263288,'Miconia fasciculata','species'),(477068,263288,'Miconia floribunda','species'),(477069,263288,'Miconia friedmaniorum','species'),(477070,263288,'Miconia furfuracea','species'),(477071,263288,'Miconia glutinosa','species'),(477072,263288,'Miconia goniostigma','species'),(477073,263288,'Miconia grandidentata','species'),(477074,263288,'Miconia hemenostigma','species'),(477075,263288,'Miconia hookeriana','species'),(477076,263288,'Miconia hyemalis','species'),(477077,263288,'Miconia hymenonervia','species'),(477078,263288,'Miconia hypoleuca','species'),(477079,263288,'Miconia ibaguensis','species'),(477080,263288,'Miconia inconspicua','species'),(477081,263288,'Miconia jahnii','species'),(477082,263288,'Miconia javorkaeana','species'),(477083,263288,'Miconia jucunda','species'),(477084,263288,'Miconia latecrenata','species'),(477085,263288,'Miconia leiotricha','species'),(477086,263288,'Miconia lenticellata','species'),(477087,263288,'Miconia lepidota','species'),(477088,263288,'Miconia ligustrina','species'),(477089,263288,'Miconia ligustroides','species'),(477090,263288,'Miconia lonchophylla','species'),(477091,263288,'Miconia longicuspis','species'),(477092,263288,'Miconia longispicata','species'),(477093,263288,'Miconia loreyoides','species'),(477094,263288,'Miconia luteola','species'),(477095,263288,'Miconia lymanii','species'),(477096,263288,'Miconia manicata','species'),(477097,263288,'Miconia melanotricha','species'),(477098,263288,'Miconia meridensis','species'),(477099,263288,'Miconia mesmeana','species'),(477100,263288,'Miconia multiplinervia','species'),(477101,263288,'Miconia multispicata','species'),(477102,263288,'Miconia nitidissima','species'),(477103,263288,'Miconia octopetala','species'),(477104,263288,'Miconia onaensis','species'),(477105,263288,'Miconia papillosa','species'),(477106,263288,'Miconia penningtonii','species'),(477107,263288,'Miconia pepericarpa','species'),(477108,263288,'Miconia petropolitana','species'),(477109,263288,'Miconia plumifera','species'),(477110,263288,'Miconia plumosa','species'),(477111,263288,'Miconia poeppigii','species'),(477112,263288,'Miconia polyandra','species'),(477113,263288,'Miconia punctata','species'),(477114,263288,'Miconia pusilliflora','species'),(477115,263288,'Miconia racemosa','species'),(477116,263288,'Miconia ramboi','species'),(477117,263288,'Miconia reducens','species'),(477118,263288,'Miconia rigidiuscula','species'),(477119,263288,'Miconia rimalis','species'),(477120,263288,'Miconia robinsoniana','species'),(477121,263288,'Miconia rufa','species'),(477122,263288,'Miconia rugosa','species'),(477123,263288,'Miconia salicifolia','species'),(477124,263288,'Miconia samanensis','species'),(477125,263288,'Miconia schlechtendalii','species'),(477126,263288,'Miconia schlimii','species'),(477127,263288,'Miconia sclerophylla','species'),(477128,263288,'Miconia sellowiana','species'),(477129,263288,'Miconia septentrionalis','species'),(477130,263288,'Miconia simplex','species'),(477131,263288,'Miconia skeaniana','species'),(477132,263288,'Miconia smaragdina','species'),(477133,263288,'Miconia sphagnicola','species'),(477134,263288,'Miconia stenobotrys','species'),(477135,263288,'Miconia stenostachya','species'),(477136,263288,'Miconia striata','species'),(477137,263288,'Miconia subcompressa','species'),(477138,263288,'Miconia superba','species'),(477139,263288,'Miconia sylvatica','species'),(477140,263288,'Miconia tetrandra','species'),(477141,263288,'Miconia thomasiana','species'),(477142,263288,'Miconia trianae','species'),(477143,263288,'Miconia triangularis','species'),(477144,263288,'Miconia trinervia','species'),(477145,263288,'Miconia triplinervis','species'),(477146,263288,'Miconia tristis','species'),(477147,263288,'Miconia valtherii','species'),(477149,263288,'Miconia willdenowii','species'),(477150,263328,'Ossaea aff. incerta Moran 7411','species'),(477151,263328,'Ossaea brenesii','species'),(477154,263328,'Ossaea lanata','species'),(477155,263328,'Ossaea macrophylla','species'),(477156,263328,'Ossaea rufescens','species'),(477157,263328,'Ossaea sanguinea','species'),(477158,263328,'Ossaea sparrei','species'),(477159,263328,'Ossaea spicata','species'),(477160,263328,'Ossaea turquinensis','species'),(477161,427256,'Pachyanthus blancheanus','species'),(477162,427256,'Pachyanthus monocephalus','species'),(477163,427256,'Pachyanthus neglectus','species'),(477164,427258,'Pleiochiton micranthum','species'),(477165,39998,'Sagraea','genus'),(477166,477165,'Sagraea gracilis','species'),(477167,477165,'Sagraea rugosa','species'),(477168,119894,'Tetrazygia cristalensis','species'),(477169,119896,'Tococa discolor','species'),(477170,119896,'Tococa platyphylla','species'),(477171,119896,'Tococa spadiciflora','species'),(477172,29278,'Shuttle vector pRS414PTadh','species'),(477173,29278,'Shuttle vector pRS414TPadh','species'),(477174,30611,'Otolemur garnettii garnettii','subspecies'),(477176,203864,'Cryptosporidium sp. Ec-14887','species'),(477177,4919,'Pichia sp. y20','species'),(477178,291965,'Asterochloris phycobiontica','species'),(477179,291965,'Asterochloris sp. LEP 10','species'),(477180,291965,'Asterochloris sp. LEP 36','species'),(477181,47251,'Leptolyngbya laminosa','species'),(477182,477181,'Leptolyngbya laminosa 0414','no rank'),(477183,61434,'Dehalococcoides sp. MB','species'),(477184,1147684,'Achromobacter arsenitoxydans SY8','no rank'),(477185,12916,'Acidovorax sp. TS7','species'),(477186,469,'Acinetobacter sp. TS10','species'),(477187,469,'Acinetobacter sp. TS11','species'),(477188,469,'Acinetobacter sp. TS14','species'),(477189,469,'Acinetobacter sp. TS25','species'),(477190,469,'Acinetobacter sp. TS39','species'),(477191,469,'Acinetobacter sp. TS42','species'),(477192,469,'Acinetobacter sp. TS6','species'),(477193,642,'Aeromonas sp. TS26','species'),(477194,642,'Aeromonas sp. TS36','species'),(477195,357,'Agrobacterium sp. LY4','species'),(477196,357,'Agrobacterium sp. TS43','species'),(477197,357,'Agrobacterium sp. TS45','species'),(477198,357,'Agrobacterium sp. TS8','species'),(477199,1663,'Arthrobacter sp. TS18','species'),(477200,1663,'Arthrobacter sp. TS22','species'),(477201,1386,'Bacillus sp. LY2','species'),(477202,1386,'Bacillus sp. TS2','species'),(477203,1386,'Bacillus sp. TS27','species'),(477204,1386,'Bacillus sp. YC1','species'),(477205,283,'Comamonas sp. SY5','species'),(477206,283,'Comamonas sp. TS24','species'),(477207,283,'Comamonas sp. TS32','species'),(477208,283,'Comamonas sp. TS35','species'),(477209,283,'Comamonas sp. TS37','species'),(477210,283,'Comamonas sp. TS38','species'),(477211,80865,'Delftia sp. TS12','species'),(477212,80865,'Delftia sp. TS30','species'),(477213,80865,'Delftia sp. TS33','species'),(477214,80865,'Delftia sp. TS40','species'),(477215,80865,'Delftia sp. TS41','species'),(477216,106591,'Ensifer sp. TS16','species'),(477217,33986,'Exiguobacterium sp. LY3','species'),(477218,53457,'Janibacter sp. TS20','species'),(477219,29580,'Janthinobacterium sp. TS3','species'),(477220,570,'Klebsiella sp. TS34','species'),(477221,57493,'Kocuria sp. TS13','species'),(477222,33882,'Microbacterium sp. TS19','species'),(477223,33882,'Microbacterium sp. TS31','species'),(477224,1269,'Micrococcus sp. TS17','species'),(477225,286,'Pseudomonas sp. SY4','species'),(477226,286,'Pseudomonas sp. SY6','species'),(477227,286,'Pseudomonas sp. SY7','species'),(477228,316,'Pseudomonas stutzeri TS44','no rank'),(477229,286,'Pseudomonas sp. TS5','species'),(477230,286,'Pseudomonas sp. TS9','species'),(477231,1827,'Rhodococcus sp. LY1','species'),(477232,1827,'Rhodococcus sp. TS1','species'),(477233,1827,'Rhodococcus sp. TS21','species'),(477234,22,'Shewanella sp. TS29','species'),(477235,40323,'Stenotrophomonas sp. SY1','species'),(477236,40323,'Stenotrophomonas sp. SY2','species'),(477237,40323,'Stenotrophomonas sp. TS15','species'),(477238,40323,'Stenotrophomonas sp. TS23','species'),(477239,33057,'Thauera sp. TS4','species'),(477240,85043,'Williamsia sp. SY3','species'),(477241,40323,'Stenotrophomonas sp. TS28','species'),(477242,182373,'Conradina sp. Edwards 133','species'),(477243,4139,'Scutellaria laeteviolacea','species'),(477244,477243,'Scutellaria laeteviolacea var. yakusimensis','varietas'),(477245,68192,'Streptomyces cyaneogriseus subsp. noncyanogenus','subspecies'),(477246,1386,'Bacillus sp. 6A-1','species'),(477247,1386,'Bacillus sp. 6A-2','species'),(477248,1386,'Bacillus sp. 6A-4','species'),(477249,1386,'Bacillus sp. 6A-6','species'),(477250,44249,'Paenibacillus sp. 6A-7','species'),(477251,1386,'Bacillus sp. 6A-8','species'),(477252,1386,'Bacillus sp. 6A-9','species'),(477253,1386,'Bacillus sp. 6A-10','species'),(477254,1663,'Arthrobacter sp. 6C-1','species'),(477255,44249,'Paenibacillus sp. 6C-4','species'),(477256,55968,'Leucobacter sp. 6C-5','species'),(477257,1663,'Arthrobacter sp. 7-3','species'),(477258,41275,'Brevundimonas sp. 7-4','species'),(477259,55968,'Leucobacter sp. 7-5','species'),(477260,1663,'Arthrobacter sp. 7-7','species'),(477261,44249,'Paenibacillus sp. 14A-7','species'),(477262,1663,'Arthrobacter sp. 14C-5','species'),(477263,1386,'Bacillus sp. 17B-6','species'),(477264,40323,'Stenotrophomonas sp. 17C-6','species'),(477265,40298,'Bacillales bacterium 17C-7','species'),(477266,85620,'\'Capsicum annuum cv. Ixtapa\' phytoplasma','species'),(477267,953,'Wolbachia endosymbiont of Chouioia cunea','species'),(477268,1380,'Atopobium sp. DMCT15023','species'),(477269,119210,'Influenza A virus (A/Kenya/AF5617/2007(H3N2))','no rank'),(477270,119210,'Influenza A virus (A/Kenya/AF5618/2007(H3N2))','no rank'),(477271,119210,'Influenza A virus (A/Kenya/AF5622/2007(H3N2))','no rank'),(477272,114727,'Influenza A virus (A/Kenya/AF5623/2007(H1N1))','no rank'),(477273,119210,'Influenza A virus (A/Kenya/AF5623/2007(H3N2))','no rank'),(477274,119210,'Influenza A virus (A/Kenya/AF5625/2007(H3N2))','no rank'),(477275,119210,'Influenza A virus (A/Kenya/AF5626/2006(H3N2))','no rank'),(477276,119210,'Influenza A virus (A/Kenya/AF5627/2006(H3N2))','no rank'),(477277,119210,'Influenza A virus (A/Kenya/AF5718/2007(H3N2))','no rank'),(477278,249529,'Caldanaerobacter proteolyticus','species'),(477279,41103,'Cercyon fimbriatus','species'),(477280,41103,'Cercyon luniger','species'),(477281,114295,'Rickettsia sp. 122','species'),(477282,154165,'Hypocaccus','genus'),(477283,477282,'Hypocaccus lucidulus','species'),(477284,29278,'Infectious marker vector pASD1-eGFP2A3','species'),(477285,1279,'Staphylococcus sp. S10-1','species'),(477286,84406,'Virgibacillus sp. T10-3','species'),(477287,135217,'Pseudoxenomystax','genus'),(477288,458553,'Bassanago bulbiceps','species'),(477289,458553,'Bassanago hirsutus','species'),(477290,41843,'Riccia billardieri','species'),(477291,37991,'Xylaria sp. AMB8','species'),(477292,37991,'Xylaria sp. AMS10','species'),(477293,37991,'Xylaria sp. AMS9','species'),(477294,37991,'Xylaria sp. AO7','species'),(477295,37991,'Xylaria sp. ASMA4','species'),(477296,37991,'Xylaria sp. ASMG1','species'),(477297,37991,'Xylaria sp. MB11','species'),(477298,37991,'Xylaria sp. MB12','species'),(477299,37991,'Xylaria sp. MS13','species'),(477300,7942,'Conger sp. FNZ616','species'),(477301,7942,'Conger sp. FNZ617','species'),(477302,7942,'Conger sp. FNZ618','species'),(477304,58763,'Dysdera adriatica','species'),(477305,58763,'Dysdera andamanae','species'),(477306,58763,'Dysdera atlantica','species'),(477307,58763,'Dysdera cf. seclusa MAA-2007','species'),(477308,58763,'Dysdera curvisetae','species'),(477309,58763,'Dysdera edumifera','species'),(477310,58763,'Dysdera fuscipes','species'),(477311,58763,'Dysdera hernandezi','species'),(477312,58763,'Dysdera lucidipes','species'),(477313,477312,'Dysdera lucidipes melillensis','subspecies'),(477314,58763,'Dysdera madai','species'),(477315,58763,'Dysdera mucronata','species'),(477316,58763,'Dysdera ninnii','species'),(477317,58763,'Dysdera scabricula','species'),(477318,58763,'Dysdera sibyllina','species'),(477319,58763,'Dysdera silvatica','species'),(477321,263288,'Miconia cf. cuprea Moran 6892','species'),(477322,37991,'Xylaria sp. S35-1BS142','species'),(477323,29278,'S. pombe expression vector pDUAL','species'),(477324,29278,'S. pombe expression vector pDUAL-HFF1','species'),(477325,29278,'S. pombe expression vector pDUAL-HFF41','species'),(477326,29278,'S. pombe expression vector pDUAL-HFF81','species'),(477327,29278,'S. pombe expression vector pDUAL-HFG1','species'),(477328,29278,'S. pombe expression vector pDUAL-HFG41','species'),(477329,29278,'S. pombe expression vector pDUAL-HFG81','species'),(477330,29278,'S. pombe expression vector pDUAL-FFH1','species'),(477331,29278,'S. pombe expression vector pDUAL-FFH41','species'),(477332,29278,'S. pombe expression vector pDUAL-FFH81','species'),(477333,29278,'S. pombe expression vector pDUAL-GFH1','species'),(477334,29278,'S. pombe expression vector pDUAL-GFH41','species'),(477335,29278,'S. pombe expression vector pDUAL-GFH81','species'),(477336,29278,'S. pombe expression vector pDUAL2','species'),(477337,29278,'S. pombe expression vector pDUAL2-HFF1','species'),(477338,29278,'S. pombe expression vector pDUAL2-HFF41','species'),(477339,29278,'S. pombe expression vector pDUAL2-HFF81','species'),(477340,29278,'S. pombe expression vector pDUAL2-HFG1','species'),(477341,29278,'S. pombe expression vector pDUAL2-HFG41','species'),(477342,29278,'S. pombe expression vector pDUAL2-HFG81','species'),(477343,29278,'S. pombe expression vector pDUAL2-FFH1','species'),(477344,29278,'S. pombe expression vector pDUAL2-FFH41','species'),(477345,29278,'S. pombe expression vector pDUAL2-FFH81','species'),(477346,29278,'S. pombe expression vector pDUAL2-GFH1','species'),(477347,29278,'S. pombe expression vector pDUAL2-GFH41','species'),(477348,29278,'S. pombe expression vector pDUAL2-GFH81','species'),(477349,29278,'S. pombe expression vector pDUAL-HFF1c','species'),(477350,29278,'S. pombe expression vector pDUAL-HFF41c','species'),(477351,29278,'S. pombe expression vector pDUAL-HFF81c','species'),(477352,29278,'S. pombe expression vector pDUAL-HFG1c','species'),(477353,29278,'S. pombe expression vector pDUAL-HFG41c','species'),(477354,29278,'S. pombe expression vector pDUAL-HFG81c','species'),(477355,29278,'S. pombe expression vector pDUAL-FFH1c','species'),(477356,29278,'S. pombe expression vector pDUAL-FFH41c','species'),(477357,29278,'S. pombe expression vector pDUAL-FFH81c','species'),(477358,29278,'S. pombe expression vector pDUAL-GFH1c','species'),(477359,29278,'S. pombe expression vector pDUAL-GFH41c','species'),(477360,29278,'S. pombe expression vector pDUAL-GFH81c','species'),(477361,29278,'S. pombe expression vector pDUAL2-HFF1c','species'),(477362,29278,'S. pombe expression vector pDUAL2-HFF41c','species'),(477363,29278,'S. pombe expression vector pDUAL2-HFF81c','species'),(477364,29278,'S. pombe expression vector pDUAL2-HFG1c','species'),(477365,29278,'S. pombe expression vector pDUAL2-HFG41c','species'),(477366,29278,'S. pombe expression vector pDUAL2-HFG81c','species'),(477367,29278,'S. pombe expression vector pDUAL2-FFH1c','species'),(477368,29278,'S. pombe expression vector pDUAL2-FFH41c','species'),(477369,29278,'S. pombe expression vector pDUAL2-FFH81c','species'),(477370,29278,'S. pombe expression vector pDUAL2-GFH1c','species'),(477371,29278,'S. pombe expression vector pDUAL2-GFH41c','species'),(477372,29278,'S. pombe expression vector pDUAL2-GFH81c','species'),(477373,29278,'S. pombe expression vector pDUAL-HFC1c','species'),(477374,29278,'S. pombe expression vector pDUAL-HFC41c','species'),(477375,29278,'S. pombe expression vector pDUAL-HFC81c','species'),(477376,29278,'S. pombe expression vector pDUAL-HFY1c','species'),(477377,29278,'S. pombe expression vector pDUAL-HFY41c','species'),(477378,29278,'S. pombe expression vector pDUAL-HFY81c','species'),(477379,29278,'S. pombe expression vector pDUAL-CFH1c','species'),(477380,29278,'S. pombe expression vector pDUAL-CFH41c','species'),(477381,29278,'S. pombe expression vector pDUAL-CFH81c','species'),(477382,29278,'S. pombe expression vector pDUAL-YFH1c','species'),(477383,29278,'S. pombe expression vector pDUAL-YFH41c','species'),(477384,29278,'S. pombe expression vector pDUAL-YFH81c','species'),(477385,29278,'S. pombe expression vector pDUAL2-HFC1c','species'),(477386,29278,'S. pombe expression vector pDUAL2-HFC41c','species'),(477387,29278,'S. pombe expression vector pDUAL2-HFC81c','species'),(477388,29278,'S. pombe expression vector pDUAL2-HFY1c','species'),(477389,29278,'S. pombe expression vector pDUAL2-HFY41c','species'),(477390,29278,'S. pombe expression vector pDUAL2-HFY81c','species'),(477391,29278,'S. pombe expression vector pDUAL2-CFH1c','species'),(477392,29278,'S. pombe expression vector pDUAL2-CFH41c','species'),(477393,29278,'S. pombe expression vector pDUAL2-CFH81c','species'),(477394,29278,'S. pombe expression vector pDUAL2-YFH1c','species'),(477395,29278,'S. pombe expression vector pDUAL2-YFH41c','species'),(477396,29278,'S. pombe expression vector pDUAL2-YFH81c','species'),(477397,29278,'S. pombe expression vector pDUAL-HFF21','species'),(477398,29278,'S. pombe expression vector pDUAL-HFF31','species'),(477399,29278,'S. pombe expression vector pDUAL-HFF51','species'),(477400,29278,'S. pombe expression vector pDUAL-HFF61','species'),(477401,29278,'S. pombe expression vector pDUAL-HFG21','species'),(477402,29278,'S. pombe expression vector pDUAL-HFG31','species'),(477403,29278,'S. pombe expression vector pDUAL-HFG51','species'),(477404,29278,'S. pombe expression vector pDUAL-HFG61','species'),(477405,29278,'S. pombe expression vector pDUAL-FFH21','species'),(477406,29278,'S. pombe expression vector pDUAL-FFH31','species'),(477407,29278,'S. pombe expression vector pDUAL-FFH51','species'),(477408,29278,'S. pombe expression vector pDUAL-FFH61','species'),(477409,29278,'S. pombe expression vector pDUAL-GFH21','species'),(477410,29278,'S. pombe expression vector pDUAL-GFH31','species'),(477411,29278,'S. pombe expression vector pDUAL-GFH51','species'),(477412,29278,'S. pombe expression vector pDUAL-GFH61','species'),(477413,29278,'S. pombe expression vector pDUAL-HFF21c','species'),(477414,29278,'S. pombe expression vector pDUAL-HFF31c','species'),(477415,29278,'S. pombe expression vector pDUAL-HFF51c','species'),(477416,29278,'S. pombe expression vector pDUAL-HFF61c','species'),(477417,29278,'S. pombe expression vector pDUAL-HFG21c','species'),(477418,29278,'S. pombe expression vector pDUAL-HFG31c','species'),(477419,29278,'S. pombe expression vector pDUAL-HFG51c','species'),(477420,29278,'S. pombe expression vector pDUAL-HFG61c','species'),(477421,29278,'S. pombe expression vector pDUAL-FFH21c','species'),(477422,29278,'S. pombe expression vector pDUAL-FFH31c','species'),(477423,29278,'S. pombe expression vector pDUAL-FFH51c','species'),(477424,29278,'S. pombe expression vector pDUAL-FFH61c','species'),(477425,29278,'S. pombe expression vector pDUAL-GFH21c','species'),(477426,29278,'S. pombe expression vector pDUAL-GFH31c','species'),(477427,29278,'S. pombe expression vector pDUAL-GFH51c','species'),(477428,29278,'S. pombe expression vector pDUAL-GFH61c','species'),(477429,29278,'S. pombe expression vector pHIS3K','species'),(477430,29278,'S. pombe expression vector pLYS1K','species'),(477431,29278,'S. pombe expression vector pARG1K','species'),(477432,29278,'S. pombe expression vector pHIS3U','species'),(477433,29278,'S. pombe expression vector pLYS1U','species'),(477434,29278,'S. pombe expression vector pARG1U','species'),(477435,29278,'S. pombe expression vector pHIS3H','species'),(477436,29278,'S. pombe expression vector pLYS1H','species'),(477437,29278,'S. pombe expression vector pARG1H','species'),(477438,29278,'S. pombe expression vector pHIS3B','species'),(477439,29278,'S. pombe expression vector pLYS1B','species'),(477440,29278,'S. pombe expression vector pARG1B','species'),(477441,29278,'Gateway binary vector R4pGWB401','species'),(477442,29278,'Gateway binary vector R4pGWB404','species'),(477443,29278,'Gateway binary vector R4pGWB407','species'),(477444,29278,'Gateway binary vector R4pGWB410','species'),(477445,29278,'Gateway binary vector R4pGWB413','species'),(477446,29278,'Gateway binary vector R4pGWB416','species'),(477447,29278,'Gateway binary vector R4pGWB419','species'),(477448,29278,'Gateway binary vector R4pGWB422','species'),(477449,29278,'Gateway binary vector R4pGWB425','species'),(477450,29278,'Gateway binary vector R4pGWB428','species'),(477451,29278,'Gateway binary vector R4pGWB433','species'),(477452,29278,'Gateway binary vector R4pGWB435','species'),(477453,29278,'Gateway binary vector R4pGWB440','species'),(477454,29278,'Gateway binary vector R4pGWB443','species'),(477455,29278,'Gateway binary vector R4pGWB450','species'),(477456,29278,'Gateway binary vector R4pGWB453','species'),(477457,29278,'Gateway binary vector R4pGWB501','species'),(477458,29278,'Gateway binary vector R4pGWB504','species'),(477459,29278,'Gateway binary vector R4pGWB507','species'),(477460,29278,'Gateway binary vector R4pGWB510','species'),(477461,29278,'Gateway binary vector R4pGWB513','species'),(477462,29278,'Gateway binary vector R4pGWB516','species'),(477463,29278,'Gateway binary vector R4pGWB519','species'),(477464,29278,'Gateway binary vector R4pGWB522','species'),(477465,29278,'Gateway binary vector R4pGWB525','species'),(477466,29278,'Gateway binary vector R4pGWB528','species'),(477467,29278,'Gateway binary vector R4pGWB533','species'),(477468,29278,'Gateway binary vector R4pGWB535','species'),(477469,29278,'Gateway binary vector R4pGWB540','species'),(477470,29278,'Gateway binary vector R4pGWB543','species'),(477471,29278,'Gateway binary vector R4pGWB550','species'),(477472,29278,'Gateway binary vector R4pGWB553','species'),(477473,89443,'fungal endophyte sp. AcapF1','species'),(477474,89443,'fungal endophyte sp. AcapF3','species'),(477475,89443,'fungal endophyte sp. AcapF4','species'),(477476,89443,'fungal endophyte sp. AcapF6','species'),(477477,89443,'fungal endophyte sp. AcapL1','species'),(477478,89443,'fungal endophyte sp. AcapL2','species'),(477479,89443,'fungal endophyte sp. AcapS1','species'),(477480,89443,'fungal endophyte sp. AcapS2','species'),(477481,89443,'fungal endophyte sp. AcapS3','species'),(477482,89443,'fungal endophyte sp. AcapS4','species'),(477483,89443,'fungal endophyte sp. AcapS5','species'),(477484,89443,'fungal endophyte sp. AcapS7','species'),(477485,89443,'fungal endophyte sp. AiL3','species'),(477486,89443,'fungal endophyte sp. AiL4','species'),(477487,89443,'fungal endophyte sp. AiL6','species'),(477488,89443,'fungal endophyte sp. AiL7','species'),(477489,89443,'fungal endophyte sp. AiL8','species'),(477490,89443,'fungal endophyte sp. AiS1','species'),(477491,89443,'fungal endophyte sp. AiS2','species'),(477492,89443,'fungal endophyte sp. AiS4','species'),(477493,89443,'fungal endophyte sp. AiS5','species'),(477494,89443,'fungal endophyte sp. AiS6','species'),(477495,89443,'fungal endophyte sp. AiS7','species'),(477496,89443,'fungal endophyte sp. AlL1-1','species'),(477497,89443,'fungal endophyte sp. AlL1-2','species'),(477498,89443,'fungal endophyte sp. AlL2','species'),(477499,89443,'fungal endophyte sp. AlL3-2','species'),(477500,89443,'fungal endophyte sp. AlS1','species'),(477501,89443,'fungal endophyte sp. AlS2','species'),(477502,89443,'fungal endophyte sp. AlS3','species'),(477503,89443,'fungal endophyte sp. AlS4','species'),(477504,89443,'fungal endophyte sp. AlS5','species'),(477505,89443,'fungal endophyte sp. AlS6','species'),(477506,89443,'fungal endophyte sp. AiL5','species'),(477507,292718,'Entonaema pallida','species'),(477508,37991,'Xylaria enterogena','species'),(477509,37991,'Xylaria telfairii','species'),(477510,34451,'Cortinarius elotoides','species'),(477511,34451,'Cortinarius elotus','species'),(477512,34451,'Cortinarius olivellus','species'),(477513,34451,'Cortinarius sp. JFA 11847','species'),(477514,34451,'Cortinarius sp. TUB 012690','species'),(477515,34451,'Cortinarius sp. TUB 011641','species'),(477516,34451,'Cortinarius roseobulbus','species'),(477517,34451,'Cortinarius aff. parvus TUB 012696','species'),(477518,34451,'Cortinarius guttatus','species'),(477519,171477,'Cortinarius elegantior var. americanus','varietas'),(477520,34451,'Cortinarius sp. JFA 12039','species'),(477521,34451,'Cortinarius viridirubescens','species'),(477522,34451,'Cortinarius albobrunnoides','species'),(477523,477522,'Cortinarius albobrunnoides var. violaceovelatus','varietas'),(477524,34451,'Cortinarius subpurpureophyllus','species'),(477525,477524,'Cortinarius subpurpureophyllus var. sulphureovelatus','varietas'),(477526,489821,'Norovirus Hu/GII.4/Miyagi/1/2006/JP','no rank'),(477527,489821,'Norovirus Hu/GII.4/Miyagi/2/2006/JP','no rank'),(477528,489821,'Norovirus Hu/GII.4/Miyagi/5/2006/JP','no rank'),(477529,489821,'Norovirus Hu/GII.4/Miyagi/6/2006/JP','no rank'),(477530,34451,'Cortinarius picea','species'),(477531,34451,'Cortinarius saxamontanus','species'),(477532,34451,'Cortinarius rufoolivaceus','species'),(477533,304746,'Cortinarius cedretorum var. suberetorum','varietas'),(477538,102793,'Influenza A virus (A/chicken/Jalgaon/India/13777/2006(H5N1))','no rank'),(477539,102793,'Influenza A virus (A/chicken/Jalgaon/India/9386/2006(H5N1))','no rank'),(477540,102793,'Influenza A virus (A/chicken/Navapur/India/7979/2006(H5N1))','no rank'),(477541,102793,'Influenza A virus (A/chicken/Navapur/India/8362/2006(H5N1))','no rank'),(477542,114727,'Influenza A virus (A/Taiwan/1007/2006(H1N1))','no rank'),(477543,114727,'Influenza A virus (A/Taiwan/1015/2006(H1N1))','no rank'),(477544,119210,'Influenza A virus (A/Taiwan/1219/2004(H3N2))','no rank'),(477545,119210,'Influenza A virus (A/Taiwan/1315/2005(H3N2))','no rank'),(477546,119210,'Influenza A virus (A/Taiwan/1511/2004(H3N2))','no rank'),(477547,119210,'Influenza A virus (A/Taiwan/1533/2003(H3N2))','no rank'),(477548,119210,'Influenza A virus (A/Taiwan/158/2003(H3N2))','no rank'),(477549,119210,'Influenza A virus (A/Taiwan/1613/2003(H3N2))','no rank'),(477550,119210,'Influenza A virus (A/Taiwan/1651/2004(H3N2))','no rank'),(477551,119210,'Influenza A virus (A/Taiwan/1817/2004(H3N2))','no rank'),(477552,119210,'Influenza A virus (A/Taiwan/1904/2003(H3N2))','no rank'),(477553,119210,'Influenza A virus (A/Taiwan/1921/2003(H3N2))','no rank'),(477554,114727,'Influenza A virus (A/Taiwan/2069/2006(H1N1))','no rank'),(477555,119210,'Influenza A virus (A/Taiwan/2072/2006(H3N2))','no rank'),(477556,114727,'Influenza A virus (A/Taiwan/2195/2006(H1N1))','no rank'),(477557,119210,'Influenza A virus (A/Taiwan/268/2005(H3N2))','no rank'),(477558,114727,'Influenza A virus (A/Taiwan/2966/2006(H1N1))','no rank'),(477559,119210,'Influenza A virus (A/Taiwan/3008/2004(H3N2))','no rank'),(477560,119210,'Influenza A virus (A/Taiwan/3075/2003(H3N2))','no rank'),(477561,119210,'Influenza A virus (A/Taiwan/3154/2004(H3N2))','no rank'),(477562,114727,'Influenza A virus (A/Taiwan/3168/2005(H1N1))','no rank'),(477563,119210,'Influenza A virus (A/Taiwan/3187/2004(H3N2))','no rank'),(477564,119210,'Influenza A virus (A/Taiwan/3245/2004(H3N2))','no rank'),(477565,119210,'Influenza A virus (A/Taiwan/3294/2005(H3N2))','no rank'),(477566,119210,'Influenza A virus (A/Taiwan/3387/2005(H3N2))','no rank'),(477567,114727,'Influenza A virus (A/Taiwan/3518/2006(H1N1))','no rank'),(477568,114727,'Influenza A virus (A/Taiwan/4054/2006(H1N1))','no rank'),(477569,119210,'Influenza A virus (A/Taiwan/41/2004(H3N2))','no rank'),(477570,114727,'Influenza A virus (A/Taiwan/4509/2006(H1N1))','no rank'),(477571,119210,'Influenza A virus (A/Taiwan/4548/2003(H3N2))','no rank'),(477572,119210,'Influenza A virus (A/Taiwan/4735/2004(H3N2))','no rank'),(477573,119210,'Influenza A virus (A/Taiwan/4829/2005(H3N2))','no rank'),(477574,119210,'Influenza A virus (A/Taiwan/4836/2005(H3N2))','no rank'),(477575,119210,'Influenza A virus (A/Taiwan/4865/2005(H3N2))','no rank'),(477576,119210,'Influenza A virus (A/Taiwan/4883/2005(H3N2))','no rank'),(477577,119210,'Influenza A virus (A/Taiwan/4987/2005(H3N2))','no rank'),(477578,119210,'Influenza A virus (A/Taiwan/4990/2005(H3N2))','no rank'),(477579,119210,'Influenza A virus (A/Taiwan/5/2003(H3N2))','no rank'),(477580,114727,'Influenza A virus (A/Taiwan/5010/2006(H1N1))','no rank'),(477581,114727,'Influenza A virus (A/Taiwan/5084/2006(H1N1))','no rank'),(477582,119210,'Influenza A virus (A/Taiwan/5267/2005(H3N2))','no rank'),(477583,119210,'Influenza A virus (A/Taiwan/556/2004(H3N2))','no rank'),(477584,114727,'Influenza A virus (A/Taiwan/557/2006(H1N1))','no rank'),(477585,114727,'Influenza A virus (A/Taiwan/562/2006(H1N1))','no rank'),(477586,119210,'Influenza A virus (A/Taiwan/5694/2005(H3N2))','no rank'),(477587,119210,'Influenza A virus (A/Taiwan/587/2004(H3N2))','no rank'),(477588,119210,'Influenza A virus (A/Taiwan/592/2004(H3N2))','no rank'),(477589,114727,'Influenza A virus (A/Taiwan/6025/2005(H1N1))','no rank'),(477590,114727,'Influenza A virus (A/Taiwan/607/2006(H1N1))','no rank'),(477591,114727,'Influenza A virus (A/Taiwan/615/2006(H1N1))','no rank'),(477592,114727,'Influenza A virus (A/Taiwan/645/2006(H1N1))','no rank'),(477593,114727,'Influenza A virus (A/Taiwan/680/2005(H1N1))','no rank'),(477594,114727,'Influenza A virus (A/Taiwan/719/2006(H1N1))','no rank'),(477595,119210,'Influenza A virus (A/Taiwan/7196/2003(H3N2))','no rank'),(477596,119210,'Influenza A virus (A/Taiwan/7568/2004(H3N2))','no rank'),(477597,119210,'Influenza A virus (A/Taiwan/7601/2005(H3N2))','no rank'),(477598,119210,'Influenza A virus (A/Taiwan/7681/2005(H3N2))','no rank'),(477599,119210,'Influenza A virus (A/Taiwan/7702/2005(H3N2))','no rank'),(477600,119210,'Influenza A virus (A/Taiwan/7873/2005(H3N2))','no rank'),(477601,119210,'Influenza A virus (A/Taiwan/8/2003(H3N2))','no rank'),(477602,119210,'Influenza A virus (A/Taiwan/93/2004(H3N2))','no rank'),(477603,11520,'Influenza B virus (B/Taiwan//187/2004)','no rank'),(477604,11520,'Influenza B virus (B/Taiwan/1037/2005)','no rank'),(477605,11520,'Influenza B virus (B/Taiwan/1064/2005)','no rank'),(477606,11520,'Influenza B virus (B/Taiwan/184/2004)','no rank'),(477607,11520,'Influenza B virus (B/Taiwan/234/2004)','no rank'),(477608,11520,'Influenza B virus (B/Taiwan/25/2005)','no rank'),(477609,11520,'Influenza B virus (B/Taiwan/2607/2006)','no rank'),(477610,11520,'Influenza B virus (B/Taiwan/3722/2005)','no rank'),(477611,11520,'Influenza B virus (B/Taiwan/3892/2004)','no rank'),(477612,11520,'Influenza B virus (B/Taiwan/4554/2005)','no rank'),(477613,11520,'Influenza B virus (B/Taiwan/4659/2005)','no rank'),(477614,11520,'Influenza B virus (B/Taiwan/4897/2004)','no rank'),(477615,11520,'Influenza B virus (B/Taiwan/5011/2005)','no rank'),(477616,11520,'Influenza B virus (B/Taiwan/5049/2005)','no rank'),(477617,11520,'Influenza B virus (B/Taiwan/521/2005)','no rank'),(477618,11520,'Influenza B virus (B/Taiwan/562/2004)','no rank'),(477619,11520,'Influenza B virus (B/Taiwan/591/2005)','no rank'),(477620,11520,'Influenza B virus (B/Taiwan/62/2005)','no rank'),(477621,11520,'Influenza B virus (B/Taiwan/647/2005)','no rank'),(477622,11520,'Influenza B virus (B/Taiwan/649/2005)','no rank'),(477623,11520,'Influenza B virus (B/Taiwan/773/2004)','no rank'),(477624,11520,'Influenza B virus (B/Taiwan/8579/2004)','no rank'),(477625,11520,'Influenza B virus (B/Taiwan/877/2005)','no rank'),(477626,11520,'Influenza B virus (B/Taiwan/987/2005)','no rank'),(477627,1988,'Actinomadura sp. I43-1','species'),(477628,1663,'Arthrobacter sp. 72H12-2','species'),(477629,43668,'Brachybacterium sp. I20-12','species'),(477630,157920,'Cellulosimicrobium sp. I20-1','species'),(477631,37914,'Dietzia sp. 100N42-1','species'),(477632,2053,'Gordonia sp. 15H41-1','species'),(477633,254250,'Isoptericola sp. I43-2','species'),(477634,33882,'Microbacterium sp. 1A03320','species'),(477635,33882,'Microbacterium sp. 35N43-1','species'),(477636,33882,'Microbacterium sp. 84N32-2','species'),(477637,1269,'Micrococcus sp. 100H42-1','species'),(477638,1873,'Micromonospora sp. 100N42-3','species'),(477639,1873,'Micromonospora sp. 2H42-4','species'),(477640,1873,'Micromonospora sp. w.z.3','species'),(477641,88138,'Modestobacter marinus','species'),(477642,2013,'Nocardiopsis sp. 23H41-1','species'),(477643,1827,'Rhodococcus sp. 23H12-1','species'),(477644,1883,'Streptomyces sp. 102H11-4','species'),(477645,1883,'Streptomyces sp. 102H11-6','species'),(477646,1883,'Streptomyces sp. 102P11-6','species'),(477647,1883,'Streptomyces sp. 102P41-1a','species'),(477648,1883,'Streptomyces sp. 10N31-4','species'),(477649,1883,'Streptomyces sp. 2H31-4','species'),(477650,1883,'Streptomyces sp. 2H31-7','species'),(477651,1883,'Streptomyces sp. 2H51-1','species'),(477652,1883,'Streptomyces sp. 35N10-1','species'),(477653,1883,'Streptomyces sp. 66P31-1','species'),(477654,1883,'Streptomyces sp. 72N10-1','species'),(477655,1883,'Streptomyces sp. 84H32-2','species'),(477656,1883,'Streptomyces sp. 94P32-5','species'),(477657,1883,'Streptomyces sp. I20-13a','species'),(477658,1883,'Streptomyces sp. I20-2','species'),(477659,1883,'Streptomyces sp. I20-3','species'),(477660,1883,'Streptomyces sp. IH53-4','species'),(477661,1883,'Streptomyces sp. IH53-6b','species'),(477662,1883,'Streptomyces sp. IP31-1','species'),(477663,1883,'Streptomyces sp. IP31-4','species'),(477664,1883,'Streptomyces sp. IP51-3','species'),(477665,2060,'Tsukamurella sp. IP53-1','species'),(477666,816,'Bacteroides graminisolvens','species'),(477667,357,'Agrobacterium sp. YT0023','species'),(477668,13687,'Sphingomonas sp. YT0136','species'),(477669,44249,'Paenibacillus sp. YT0003','species'),(477670,44249,'Paenibacillus sp. YT0011','species'),(477671,44249,'Paenibacillus sp. YT0039','species'),(477672,44249,'Paenibacillus sp. YT0073','species'),(477673,265,'Paracoccus sp. YT0095','species'),(477674,44249,'Paenibacillus sp. YT0001','species'),(477675,329857,'Cohnella fontinalis','species'),(477676,1386,'Bacillus sp. YT0027','species'),(477677,1386,'Bacillus sp. YT0042','species'),(477678,1386,'Bacillus sp. YT0315','species'),(477679,49928,'bacterium YT0325','species'),(477680,649460,'Filimonas lacunae','species'),(477681,80841,'Burkholderiales bacterium YT0099','species'),(477682,40298,'Bacillales bacterium YT0311','species'),(477683,76831,'Myroides sp. PH3-2','species'),(477684,286,'Pseudomonas sp. P1-72','species'),(477685,570,'Klebsiella sp. Y1','species'),(477687,49928,'freshwater bacterium LH2-5','species'),(477688,49928,'freshwater bacterium LH6-2','species'),(477689,89404,'Glaciecola lipolytica','species'),(477690,49928,'marine bacterium H6','species'),(477691,85635,'Costa Rican Gliricidia little leaf phytoplasma','species'),(477692,1386,'Bacillus sp. 112','species'),(477693,2273,'Desulfurococcus kamchatkensis','species'),(477695,2272,'Thermogladius','genus'),(477696,477695,'Thermogladius shockii','species'),(477697,1883,'Streptomyces sp. T12','species'),(477698,1883,'Streptomyces sp. T128','species'),(477699,1883,'Streptomyces sp. T138','species'),(477700,1883,'Streptomyces sp. T156','species'),(477701,1883,'Streptomyces sp. T172','species'),(477702,1883,'Streptomyces sp. T229','species'),(477703,1883,'Streptomyces sp. T243','species'),(477704,1883,'Streptomyces sp. T5','species'),(477705,1883,'Streptomyces sp. T76','species'),(477706,469,'Acinetobacter sp. MH03','species'),(477707,469,'Acinetobacter sp. MH04','species'),(477708,469,'Acinetobacter sp. MH27','species'),(477709,469,'Acinetobacter sp. MH38','species'),(477710,469,'Acinetobacter sp. MH40','species'),(477711,642,'Aeromonas sp. MH07','species'),(477712,1663,'Arthrobacter sp. MH09','species'),(477713,1663,'Arthrobacter sp. MH13','species'),(477714,1663,'Arthrobacter sp. MH14','species'),(477715,1663,'Arthrobacter sp. MH30','species'),(477716,1663,'Arthrobacter sp. MH61','species'),(477717,1663,'Arthrobacter sp. MH64','species'),(477718,1386,'Bacillus sp. MH02','species'),(477719,1386,'Bacillus sp. MH11','species'),(477720,1386,'Bacillus sp. MH12','species'),(477721,1386,'Bacillus sp. MH29','species'),(477722,1386,'Bacillus sp. MH39','species'),(477723,1386,'Bacillus sp. MH46','species'),(477724,1386,'Bacillus sp. MH47','species'),(477725,1386,'Bacillus sp. MH52','species'),(477726,1386,'Bacillus sp. MH56','species'),(477727,1386,'Bacillus sp. MH66','species'),(477728,43668,'Brachybacterium sp. MH35','species'),(477729,43668,'Brachybacterium sp. MH41','species'),(477730,41275,'Brevundimonas sp. MH62','species'),(477731,41275,'Brevundimonas sp. MH63','species'),(477732,59732,'Chryseobacterium sp. MH15','species'),(477733,59732,'Chryseobacterium sp. MH16','species'),(477734,59732,'Chryseobacterium sp. MH19','species'),(477735,59732,'Chryseobacterium sp. MH28','species'),(477736,59732,'Chryseobacterium sp. MH48','species'),(477737,1716,'Corynebacterium sp. MH68','species'),(477738,2034,'Curtobacterium sp. MH43','species'),(477739,1298,'Deinococcus sp. MH01','species'),(477740,1298,'Deinococcus sp. MH44','species'),(477741,1298,'Deinococcus sp. MH50','species'),(477742,106591,'Ensifer sp. MH23','species'),(477743,33986,'Exiguobacterium sp. MH21','species'),(477744,33986,'Exiguobacterium sp. MH70','species'),(477745,237,'Flavobacterium sp. MH17','species'),(477746,237,'Flavobacterium sp. MH45','species'),(477747,237,'Flavobacterium sp. MH51','species'),(477748,57493,'Kocuria sp. MH26','species'),(477749,57493,'Kocuria sp. MH49','species'),(477750,400634,'Lysinibacillus sp. MH33','species'),(477751,68,'Lysobacter sp. MH24','species'),(477752,33882,'Microbacterium sp. MH25','species'),(477753,33882,'Microbacterium sp. MH31','species'),(477754,33882,'Microbacterium sp. MH32','species'),(477755,1269,'Micrococcus sp. MH54','species'),(477756,165696,'Novosphingobium sp. MH53','species'),(477757,44249,'Paenibacillus sp. MH67','species'),(477758,44249,'Paenibacillus sp. MH74','species'),(477759,265,'Paracoccus sp. MH65','species'),(477760,286,'Pseudomonas sp. MH05','species'),(477761,286,'Pseudomonas sp. MH08','species'),(477762,286,'Pseudomonas sp. MH36','species'),(477763,286,'Pseudomonas sp. MH73','species'),(477764,1827,'Rhodococcus sp. MH69','species'),(477765,125216,'Roseomonas sp. MH59','species'),(477766,165695,'Sphingobium sp. MH60','species'),(477767,13687,'Sphingomonas sp. MH42','species'),(477768,13687,'Sphingomonas sp. MH57','species'),(477769,1569,'Sporosarcina sp. MH75','species'),(477770,1279,'Staphylococcus sp. MH37','species'),(477771,40323,'Stenotrophomonas sp. MH34','species'),(477772,40323,'Stenotrophomonas sp. MH58','species'),(477773,1883,'Streptomyces sp. MH18','species'),(477774,1883,'Streptomyces sp. MH20','species'),(477775,169656,'Pleiocarpidia','genus'),(477776,477775,'Pleiocarpidia kinabaluensis','species'),(477777,1386,'Bacillus sp. MH06(2007)','species'),(477778,1386,'Bacillus sp. MH10(2007b)','species'),(477779,169665,'Poecilocalyx','genus'),(477780,477779,'Poecilocalyx stipulosa','species'),(477781,51242,'Galaxias platei','species'),(477782,61922,'Amphidasya longicalycina','species'),(477783,61922,'Amphidasya sp. JEES-2007','species'),(477784,60043,'Coussarea ilheotica','species'),(477785,58420,'Faramea trinervia','species'),(477786,58410,'Lasianthus chevalieri','species'),(477787,58389,'Pauridiantha canthiiflora','species'),(477788,58389,'Pauridiantha dewevrei','species'),(477789,58389,'Pauridiantha mayumbensis','species'),(477790,58389,'Pauridiantha pyramidata','species'),(477791,58389,'Pauridiantha schnellii','species'),(477792,58389,'Pauridiantha sp. JEES-2007','species'),(477793,58389,'Pauridiantha sylvicola','species'),(477794,58389,'Pauridiantha symplocoides','species'),(477795,83594,'Praravinia verruculosa','species'),(477796,83596,'Pravinaria cf. endertii JEES-2007','species'),(477797,339272,'Stelechantha ziamaeana','species'),(477798,120374,'Trichostachys sp. JEES-2007','species'),(477799,60083,'Urophyllum arboreum','species'),(477800,60083,'Urophyllum blumeanum','species'),(477801,60083,'Urophyllum britannicum','species'),(477802,60083,'Urophyllum zeylanicum','species'),(477803,60083,'Urophyllum congestiflorum','species'),(477804,60083,'Urophyllum cyphandrum','species'),(477805,60083,'Urophyllum glaucescens','species'),(477806,60083,'Urophyllum leucophlaeum','species'),(477807,60083,'Urophyllum longifolium','species'),(477808,60083,'Urophyllum salicifolium','species'),(477809,60083,'Urophyllum schmidtii','species'),(477810,60083,'Urophyllum sp. 1 JEES-2007','species'),(477811,60083,'Urophyllum sp. 2 JEES-2007','species'),(477812,60083,'Urophyllum sp. 3 JEES-2007','species'),(477813,60083,'Urophyllum streptopodium','species'),(477815,10090,'Mus musculus musculus x M. m. domesticus','no rank'),(477816,10090,'Mus musculus musculus x M. m. castaneus','no rank'),(477817,1386,'Bacillus sp. PSB7','species'),(477818,32008,'Burkholderia sp. PSB10','species'),(477819,286,'Pseudomonas sp. PSB1','species'),(477820,286,'Pseudomonas sp. PSB3','species'),(477821,286,'Pseudomonas sp. PSB8','species'),(477822,286,'Pseudomonas sp. PSB9','species'),(477823,379,'Rhizobium sp. PSB12','species'),(477824,379,'Rhizobium sp. PSB16','species'),(477825,63132,'Geitlerinema lemmermannii','species'),(477826,47251,'Leptolyngbya sp. 0412','species'),(477827,47251,'Leptolyngbya sp. 0413','species'),(477828,47251,'Leptolyngbya sp. 0418','species'),(477829,47251,'Leptolyngbya sp. 0511','species'),(477830,47251,'Leptolyngbya sp. 0612','species'),(477831,477825,'Geitlerinema lemmermannii 0513','no rank'),(477832,471288,'Geitlerinema amphibium 0519','no rank'),(477833,83541,'Mastigocladus laminosus 0421','no rank'),(477834,426446,'Phormidium corium 0416','no rank'),(477835,426446,'Phormidium corium 0415','no rank'),(477836,216625,'Deinococcaceae bacterium MH55','species'),(477837,182709,'Oceanobacillus sp. NaCl-1','species'),(477838,29278,'Cloning vector pMSP-1','species'),(477839,29278,'Cloning vector pMSP-2','species'),(477840,29278,'Cloning vector pMSP-3','species'),(477841,43070,'Eryngium agavifolium','species'),(477842,43070,'Eryngium aloifolium','species'),(477843,43070,'Eryngium aquifolium','species'),(477844,43070,'Eryngium articulatum','species'),(477845,43070,'Eryngium balansae','species'),(477846,43070,'Eryngium bonplandii','species'),(477847,43070,'Eryngium brasiliense','species'),(477848,43070,'Eryngium buchtienii','species'),(477849,43070,'Eryngium canaliculatum','species'),(477850,43070,'Eryngium chamissonis','species'),(477851,43070,'Eryngium ciliatum','species'),(477852,43070,'Eryngium crassisquamosum','species'),(477853,43070,'Eryngium creticum','species'),(477854,43070,'Eryngium diffusum','species'),(477855,43070,'Eryngium divaricatum','species'),(477856,43070,'Eryngium duriaei','species'),(477857,43070,'Eryngium echinatum','species'),(477858,43070,'Eryngium eriophorum','species'),(477859,43070,'Eryngium eurycephalum','species'),(477860,43070,'Eryngium falcifolium','species'),(477861,43070,'Eryngium fernandezianum','species'),(477862,43070,'Eryngium floribundum','species'),(477863,43070,'Eryngium fluitans','species'),(477864,43070,'Eryngium foetidum','species'),(477865,43070,'Eryngium galioides','species'),(477866,43070,'Eryngium glaciale','species'),(477867,43070,'Eryngium glomeratum','species'),(477868,43070,'Eryngium glossophyllum','species'),(477869,43070,'Eryngium gracile','species'),(477870,43070,'Eryngium gramineum','species'),(477871,43070,'Eryngium hemisphaericum','species'),(477872,43070,'Eryngium hemsleyanum','species'),(477873,43070,'Eryngium horridum','species'),(477874,43070,'Eryngium humile','species'),(477875,43070,'Eryngium huteri','species'),(477876,43070,'Eryngium ilicifolium','species'),(477877,43070,'Eryngium inaccessum','species'),(477878,43070,'Eryngium incantatum','species'),(477879,43070,'Eryngium integrifolium','species'),(477880,43070,'Eryngium junceum','species'),(477881,43070,'Eryngium juncifolium','species'),(477882,43070,'Eryngium koehneanum','species'),(477883,43070,'Eryngium lacustre','species'),(477884,43070,'Eryngium longifolium','species'),(477885,43070,'Eryngium luzulaefolium','species'),(477886,43070,'Eryngium madrense','species'),(477887,43070,'Eryngium megapotamicum','species'),(477888,43070,'Eryngium mesopotamicum','species'),(477889,43070,'Eryngium monocephalum','species'),(477890,43070,'Eryngium montanum','species'),(477891,43070,'Eryngium nasturtiifolium','species'),(477892,43070,'Eryngium nudicaule','species'),(477893,43070,'Eryngium ombrophilum','species'),(477894,43070,'Eryngium ovinum','species'),(477895,43070,'Eryngium pandanifolium','species'),(477896,43070,'Eryngium paniculatum','species'),(477897,43070,'Eryngium pohlianum','species'),(477898,43070,'Eryngium pristis','species'),(477899,43070,'Eryngium prostratum','species'),(477900,43070,'Eryngium pseudojunceum','species'),(477901,43070,'Eryngium purpusii','species'),(477902,43070,'Eryngium pyramidale','species'),(477903,43070,'Eryngium rauhianum','species'),(477904,43070,'Eryngium regnellii','species'),(477905,43070,'Eryngium rojasii','species'),(477906,43070,'Eryngium rostratum','species'),(477907,43070,'Eryngium scirpinum','species'),(477908,43070,'Eryngium sellowii','species'),(477909,43070,'Eryngium smithii','species'),(477910,43070,'Eryngium sparganophyllum','species'),(477911,43070,'Eryngium subinerme','species'),(477912,43070,'Eryngium ternatum','species'),(477913,43070,'Eryngium variifolium','species'),(477914,43070,'Eryngium venustum','species'),(477915,43070,'Eryngium weberbaueri','species'),(477916,953,'Wolbachia endosymbiont of Setaria digitata','species'),(477917,85635,'Echinopsis witches\'-broom phytoplasma','species'),(477918,224854,'Compsoneura atopa','species'),(477919,224854,'Compsoneura capitellata','species'),(477920,224854,'Compsoneura debilis','species'),(477921,224854,'Compsoneura excelsa','species'),(477922,224854,'Compsoneura mexicana','species'),(477923,224854,'Compsoneura mutisii','species'),(477924,224854,'Compsoneura ulei','species'),(477925,224860,'Iryanthera lancifolia','species'),(477926,37858,'Ostrea circumpicta','species'),(477927,29278,'Cloning vector pHyVec11','species'),(477928,56781,'Corvus corax canariensis','subspecies'),(477929,56781,'Corvus corax principalis','subspecies'),(477930,56781,'Corvus corax tibetanus','subspecies'),(477931,56781,'Corvus corax varius','subspecies'),(477932,181096,'Corvus cornix capellanus','subspecies'),(477933,181096,'Corvus cornix sardonius','subspecies'),(477934,30420,'Corvus dauuricus','species'),(477935,75140,'Corvus frugilegus frugilegus','subspecies'),(477936,75140,'Corvus frugilegus pastinator','subspecies'),(477937,30423,'Corvus monedula monedula','subspecies'),(477938,30423,'Corvus monedula soemmeringii','subspecies'),(477939,30423,'Corvus monedula spermologus','subspecies'),(477940,54579,'Cyanocorax chrysops chrysops','subspecies'),(477941,54578,'Cyanocorax cyanomelas','species'),(477942,56786,'Nucifraga caryocatactes caryocatactes','subspecies'),(477943,56787,'Perisoreus infaustus infaustus','subspecies'),(477944,56787,'Perisoreus infaustus maritimus','subspecies'),(477945,56787,'Perisoreus infaustus ruthenus','subspecies'),(477946,56787,'Perisoreus infaustus sibericus','subspecies'),(477947,56787,'Perisoreus infaustus yakutensis','subspecies'),(477948,34924,'Pica pica camtschatica','subspecies'),(477949,34924,'Pica pica melanotus','subspecies'),(477950,306032,'flavopilosa subgroup','species subgroup'),(477951,477950,'Drosophila flavopilosa','species'),(477952,306032,'Drosophila cordeiroi','species'),(477953,117870,'Bathyraja cf. eatonii PJS-2007','species'),(477954,56786,'Nucifraga caryocatactes macrorhynchos','subspecies'),(477955,15095,'Symplocarpus renifolius','species'),(477956,29278,'Kanamycin resistance FRT vector pFKM2','species'),(477957,29278,'Kanamycin resistance loxP vector pLKM1','species'),(477958,29278,'Site-specific excision vector pCRE3','species'),(477959,29278,'Site-specific excision vector pCRE5','species'),(477960,29278,'Site-specific excision vector pFLPe2','species'),(477961,29278,'Site-specific excision vector pFLPe4','species'),(477962,29278,'Tn7 transposase expression vector pTNS3','species'),(477963,29278,'Transposition vector pUC18T-mini-Tn7T-Zeo::loxP','species'),(477964,29278,'Transposition vector pUC18T-mini-Tn7T-Km::loxP','species'),(477965,29278,'Zeocin resistance loxP vector pLZE1','species'),(477966,29278,'loxP vector pLOX1','species'),(477967,542835,'Phikmvlikevirus','genus'),(477968,279888,'Symbiodinium sp. 1SC12','species'),(477969,279888,'Symbiodinium sp. CDC1','species'),(477970,279888,'Symbiodinium sp. Ffr236','species'),(477972,642,'Aeromonas aquariorum','species'),(477973,119210,'Influenza A virus (A/Virginia/UR06-0021/2007(H3N2))','no rank'),(477974,471827,'Candidatus Desulforudis audaxviator MP104C','no rank'),(477975,191394,'unclassified Deferribacteraceae','no rank'),(477976,545865,'Calditerrivibrio nitroreducens','species'),(477977,1569,'Sporosarcina sp. PA21','species'),(477978,1386,'Bacillus sp. PA23','species'),(477979,44249,'Paenibacillus sp. PA26','species'),(477980,1386,'Bacillus sp. PA27','species'),(477981,13687,'Sphingomonas sp. PA210','species'),(477982,44249,'Paenibacillus sp. PA212','species'),(477983,44249,'Paenibacillus sp. PA215','species'),(477984,265,'Paracoccus sp. PA216','species'),(477985,44249,'Paenibacillus sp. PA217','species'),(477986,13687,'Sphingomonas sp. PA218','species'),(477987,13687,'Sphingomonas sp. PA219','species'),(477988,13687,'Sphingomonas sp. PA220','species'),(477989,13687,'Sphingomonas sp. PA221','species'),(477990,44249,'Paenibacillus sp. PA222','species'),(477991,13687,'Sphingomonas sp. PA223','species'),(477992,13687,'Sphingomonas sp. PA224','species'),(477993,13687,'Sphingomonas sp. PA225','species'),(477994,44249,'Paenibacillus sp. PA226','species'),(477995,44249,'Paenibacillus sp. PA227','species'),(477996,329857,'Cohnella sp. PA228','species'),(477997,13687,'Sphingomonas sp. PA229','species'),(477998,44249,'Paenibacillus sp. PA231','species'),(477999,1298,'Deinococcus sp. PA234','species'),(478000,1298,'Deinococcus sp. PA211','species'),(478001,1873,'Micromonospora sp. PA28','species'),(478002,1873,'Micromonospora sp. PA25','species'),(478003,1386,'Bacillus sp. PA24','species'),(478004,83334,'Escherichia coli O157:H7 str. EC4401','no rank'),(478005,83334,'Escherichia coli O157:H7 str. EC4486','no rank'),(478006,83334,'Escherichia coli O157:H7 str. EC4501','no rank'),(478007,83334,'Escherichia coli O157:H7 str. EC508','no rank'),(478008,83334,'Escherichia coli O157:H7 str. EC869','no rank'),(478009,2242,'Halobacterium salinarum R1','no rank'),(478010,110932,'Leifsonia pindariensis','species'),(478011,34451,'Cortinarius flavobulbus','species'),(478012,34451,'Cortinarius fulmineus','species'),(478013,34451,'Cortinarius sp. JFA 11701','species'),(478014,34451,'Cortinarius sp. F41803','species'),(478015,34451,'Cortinarius rioussetorum','species'),(478016,34451,'Cortinarius largentii','species'),(478017,34451,'Cortinarius olivascentium','species'),(478018,34451,'Cortinarius frondosophilus','species'),(478019,34451,'Cortinarius sp. TUB 011644','species'),(478020,34451,'Cortinarius sp. TUB 012738','species'),(478021,77022,'Cylindrospermopsis raciborskii AWT205','no rank'),(478022,77022,'Cylindrospermopsis raciborskii CYP-018A','no rank'),(478023,396408,'Phaneroptera sp. MAA-2007','species'),(478024,38413,'Eragrostis kiwuensis','species'),(478025,38413,'Eragrostis namaquensis','species'),(478026,38413,'Eragrostis orcuttiana','species'),(478027,38413,'Eragrostis patens','species'),(478028,751661,'Harpachne schimperi','species'),(478029,38413,'Eragrostis squamata','species'),(478030,38413,'Eragrostis stapfii','species'),(478031,38413,'Eragrostis curtipedicellata','species'),(478032,166759,'Pseudapocryptes lanceolatus','species'),(478035,72171,'Ziziphus apetala','species'),(478036,72171,'Ziziphus attopensis','species'),(478037,72171,'Ziziphus fungii','species'),(478038,72171,'Ziziphus incurva','species'),(478039,72171,'Ziziphus mairei','species'),(478040,72171,'Ziziphus montana','species'),(478041,72171,'Ziziphus pubinervis','species'),(478043,72171,'Ziziphus xiangchengensis','species'),(478044,29278,'Cloning vector pAMS749-12','species'),(478045,102793,'Influenza A virus (A/chicken/Utchhal/Gujrat/India/8292/2006(H5N1))','no rank'),(478046,102793,'Influenza A virus (A/chicken/Egypt/F3/2006(H5N1))','no rank'),(478047,102793,'Influenza A virus (A/chicken/Egypt/F4/2006(H5N1))','no rank'),(478048,102793,'Influenza A virus (A/chicken/Egypt/F6/2007(H5N1))','no rank'),(478049,102793,'Influenza A virus (A/chicken/Egypt/R1/2006(H5N1))','no rank'),(478050,102793,'Influenza A virus (A/chicken/Egypt/R2/2007(H5N1))','no rank'),(478051,102793,'Influenza A virus (A/chicken/Egypt/R3/2007(H5N1))','no rank'),(478052,102793,'Influenza A virus (A/chicken/Egypt/R6/2007(H5N1))','no rank'),(478053,102793,'Influenza A virus (A/duck/Egypt/F5/2006(H5N1))','no rank'),(478054,102793,'Influenza A virus (A/duck/Egypt/R5/2007(H5N1))','no rank'),(478055,102793,'Influenza A virus (A/goose/Egypt/R4/2007(H5N1))','no rank'),(478056,102793,'Influenza A virus (A/turkey/Egypt/F1/2006(H5N1))','no rank'),(478057,102793,'Influenza A virus (A/turkey/Egypt/F2/2006(H5N1))','no rank'),(478058,317360,'Ischnocnema aff. ramagii ACC_JMB2007c','species'),(478059,317360,'Ischnocnema aff. ramagii ACC_JMB2007b','species'),(478060,45426,'Ascomycota sp. RS054','species'),(478061,45426,'ascomycete sp. RS010','species'),(478062,45426,'ascomycete sp. RS085','species'),(478063,5149,'Chaetomium sp. RS064','species'),(478064,5073,'Penicillium sp. RS092','species'),(478065,37991,'Xylaria sp. RS062','species'),(478066,5543,'Trichoderma sp. RS008','species'),(478067,4852,'Cunninghamella binariae','species'),(478068,4830,'Mucor sp. RS007','species'),(478069,422478,'Coniochaetaceae sp. RS050','species'),(478070,31989,'Labrenzia','genus'),(478071,52990,'Orthotrichum fastigiatum','species'),(478072,700989,'Nyholmiella gymnostoma','species'),(478073,52990,'Orthotrichum moravicum','species'),(478074,52990,'Orthotrichum rupestre','species'),(478075,52990,'Orthotrichum striatum','species'),(478076,27872,'Homalometridae','family'),(478077,478076,'Crassicutis','genus'),(478078,478077,'Crassicutis archosargi','species'),(478079,478077,'Crassicutis choudhuryi','species'),(478080,478077,'Crassicutis cichlasomae','species'),(478081,5543,'Trichoderma sp. TCBG-02','species'),(478082,5543,'Trichoderma sp. TCBG-07','species'),(478083,114727,'Influenza A virus (A/swine/Korea/GC0503/2005(H1N1))','no rank'),(478084,42567,'Human rotavirus G9P[6]','no rank'),(478085,447604,'Tomato leaf curl Vietnam virus satellite DNA beta DX2','no rank'),(478086,447604,'Tomato leaf curl Vietnam virus satellite DNA beta VR2','no rank'),(478087,447604,'Tomato leaf curl Vietnam virus satellite DNA beta VRQ','no rank'),(478088,291027,'Clerodendron yellow mosaic virus - [Barrackpore]','species'),(478089,223321,'Sida yellow vein virus - [Barrackpore]','no rank'),(478090,120168,'Bhendi yellow vein mosaic virus - [Barrackpore]','no rank'),(478091,219300,'Acalypha yellow mosaic virus - [Barrackpore]','no rank'),(478092,78840,'Ponthieva trilobata','species'),(478093,206275,'Mimetes capitulatus','species'),(478094,4059,'Rauvolfia sumatrana','species'),(478095,20025,'Acalypha indica','species'),(478096,3982,'Manihot baccata','species'),(478097,3983,'Manihot esculenta subsp. flabellifolia','subspecies'),(478098,3982,'Manihot glaziovii','species'),(478099,48726,'High plains virus Kansas/04','no rank'),(478100,1125,'Microcystis sp. K2-23','species'),(478101,1125,'Microcystis sp. K2-26','species'),(478102,1125,'Microcystis sp. K3-15','species'),(478103,1125,'Microcystis sp. S-14','species'),(478104,1125,'Microcystis sp. S-24','species'),(478105,568400,'Exilispira thermophila','species'),(478106,667113,'Actinoallomurus coprocola','species'),(478107,667113,'Actinoallomurus iriomotensis','species'),(478108,667113,'Actinoallomurus fulvus','species'),(478109,667113,'Actinoallomurus amamiensis','species'),(478110,667113,'Actinoallomurus yoronensis','species'),(478111,667113,'Actinoallomurus luridus','species'),(478114,667113,'Actinoallomurus purpureus','species'),(478115,667113,'Actinoallomurus caesius','species'),(478116,197483,'Bacillaceae bacterium ML-SRAO','species'),(478117,3028,'Chroomonas cf. mesostigmatica','species'),(478118,3028,'Chroomonas sp. CCAP 978/3','species'),(478119,3028,'Chroomonas sp. CCMP1221','species'),(478120,3028,'Chroomonas sp. M0851','species'),(478121,3028,'Chroomonas sp. M0874','species'),(478122,3028,'Chroomonas sp. M1624','species'),(478123,3028,'Chroomonas sp. M1627','species'),(478124,3028,'Chroomonas sp. M1953','species'),(478125,3028,'Chroomonas sp. M2067','species'),(478126,3028,'Chroomonas sp. M2291','species'),(478127,3028,'Chroomonas coerulea','species'),(478128,3028,'Chroomonas pochmannii','species'),(478129,77924,'Hemiselmis cf. virescens','species'),(478130,77924,'Hemiselmis sp. UTEX 2000','species'),(478131,77924,'Hemiselmis pacifica','species'),(478132,139594,'Empoasca decipiens','species'),(478133,465258,'Hymenoplia fulvipennis','species'),(478134,360073,'Maladera cf. fuscescens BMNH 671454','species'),(478135,465012,'Maladera himalayica incola','subspecies'),(478136,465008,'Microserica sp. BMNH 703024','species'),(478139,360075,'Serica sp. BMNH 678376','species'),(478140,465337,'Tetraserica sp. BMNH 671343','species'),(478141,465337,'Tetraserica sp. BMNH 671349','species'),(478142,465351,'Trochaloserica festina','species'),(478143,7059,'Sericoides','genus'),(478144,478143,'Sericoides sp. BMNH 671333','species'),(478145,360072,'Paratriodonta','genus'),(478146,478145,'Paratriodonta romana','species'),(478147,360072,'Nipponoserica','genus'),(478148,478147,'Nipponoserica koltzei','species'),(478149,872,'Desulfovibrio oliviopondense','species'),(478150,28657,'Trigona albipennis','species'),(478151,28657,'Trigona cf. fuscipennis CR-2007a','species'),(478152,28657,'Trigona cf. recursa CR-2007','species'),(478153,28657,'Trigona chanchamayoensis','species'),(478154,28657,'Trigona cilipes','species'),(478155,28657,'Trigona corvina','species'),(478156,28657,'Trigona crassipes','species'),(478157,28657,'Trigona dallatorreana','species'),(478158,28657,'Trigona fulviventris','species'),(478159,28657,'Trigona hyalinata','species'),(478160,28657,'Trigona lacteipennis','species'),(478161,28657,'Trigona nigerrima','species'),(478162,28657,'Trigona recursa','species'),(478163,28657,'Trigona silvestriana','species'),(478164,28657,'Trigona spinipes','species'),(478165,28657,'Trigona truculenta','species'),(478166,28657,'Trigona williana','species'),(478167,60896,'Anthophora plumipes','species'),(478169,28644,'Eufriesea pulchra','species'),(478170,288332,'Thyreus takaonis','species'),(478174,64895,'Borrelia carolinensis','species'),(478187,322069,'Epiclopus','genus'),(478188,478187,'Epiclopus gayi','species'),(478189,39816,'Mecinini','tribe'),(478190,478189,'Rhinusa','genus'),(478191,478190,'Rhinusa vestita','species'),(478192,111121,'Cardioglossa manengouba','species'),(478193,121855,'Psylla lanceolata','species'),(478194,121855,'Psylla alniformosanaesuga','species'),(478195,121835,'Cacopsylla qianli','species'),(478196,165697,'Sphingopyxis sp. M2R2','species'),(478197,122836,'Platypus quercivorus','species'),(478198,528,'Ochrobactrum sp. W-3','species'),(478199,528,'Ochrobactrum sp. X-16','species'),(478200,528,'Ochrobactrum sp. X-4','species'),(478201,1883,'Streptomyces sp. AR','species'),(478202,239759,'Alistipes sp. NML05A004','species'),(478204,1109667,'Taifanglania hechuanensis','species'),(478205,109384,'Sclerotium tuliparum','species'),(478206,10208,'Flustridae','family'),(478207,478206,'Flustra','genus'),(478208,478207,'Flustra foliacea','species'),(478209,33504,'Phoronis muelleri','species'),(478210,548656,'Spencermartinsia uruguayensis','species'),(478211,186449,'Rhizoscyphus cf. ericae OB3EA','species'),(478212,45426,'ascomycete sp. OB1AA','species'),(478213,45426,'ascomycete sp. OB2C2','species'),(478214,89443,'fungal sp. OB5BB','species'),(478215,89443,'fungal sp. OB5D1','species'),(478216,89443,'fungal sp. OB6F1','species'),(478217,89443,'fungal sp. OB7A3','species'),(478218,89443,'fungal sp. OB8A2','species'),(478219,10194,'Brachionus sp. SP-2007a','species'),(478242,331077,'Acodontaster hodgsoni','species'),(478245,7600,'Australiaster','genus'),(478246,478245,'Australiaster dubia','species'),(478247,478275,'Chaetaster','genus'),(478248,478247,'Chaetaster moorei','species'),(478249,466980,'Cosmasterias dyscrita','species'),(478250,331084,'Diplasterias sp. CLM 41','species'),(478251,72720,'Echinaster luzonicus','species'),(478252,105871,'Euretaster','genus'),(478253,478252,'Euretaster insignis','species'),(478254,109179,'Fromia monilis','species'),(478255,106737,'Gephyreaster','genus'),(478256,478255,'Gephyreaster swifti','species'),(478257,7600,'Granaster','genus'),(478258,478257,'Granaster nutrix','species'),(478259,232950,'Hymenaster latebrosus','species'),(478260,55649,'Lonchotaster','genus'),(478261,478260,'Lonchotaster tartareus','species'),(478262,7596,'Lophaster','genus'),(478263,478262,'Lophaster densus','species'),(478264,478276,'Mithrodia','genus'),(478265,478264,'Mithrodia clavigera','species'),(478266,478277,'Peribolaster','genus'),(478267,478266,'Peribolaster folliculatus','species'),(478268,478278,'Styracaster','genus'),(478270,478276,'Thromidia','genus'),(478271,478270,'Thromidia catalai','species'),(478272,105878,'Xyloplax janetae','species'),(478275,41166,'Chaetasteridae','family'),(478276,55644,'Mithrodiidae','family'),(478277,55644,'Korethrasteridae','family'),(478278,55648,'Porcellanasteridae','family'),(478279,31168,'Asteropsis','genus'),(478280,41166,'Ganeriidae','family'),(478281,478280,'Perknaster','genus'),(478282,478279,'Asteropsis carinifera','species'),(478283,478281,'Perknaster charcoti','species'),(478284,13215,'Piper carniconnectivum','species'),(478285,13215,'Piper hispidinervum','species'),(478286,23138,'Alchemilla abyssinica','species'),(478287,23138,'Alchemilla andringitrensis','species'),(478288,23138,'Alchemilla angustata','species'),(478289,23138,'Alchemilla aranica','species'),(478290,23138,'Alchemilla argyrophylla','species'),(478291,23138,'Alchemilla atriuscula','species'),(478292,23138,'Alchemilla catochnoa','species'),(478293,23138,'Alchemilla charbonneliana','species'),(478294,23138,'Alchemilla colorata','species'),(478295,23138,'Alchemilla colura','species'),(478296,23138,'Alchemilla coriacea','species'),(478297,23138,'Alchemilla crinita','species'),(478298,23138,'Alchemilla cryptantha','species'),(478299,23138,'Alchemilla decumbens','species'),(478300,23138,'Alchemilla dewildermanii','species'),(478301,23138,'Alchemilla ellenbeckii','species'),(478302,23138,'Alchemilla elongata','species'),(478303,23138,'Alchemilla elgonensis','species'),(478304,23138,'Alchemilla epipsila','species'),(478305,23138,'Alchemilla exigua','species'),(478306,23138,'Alchemilla faroensis','species'),(478307,23138,'Alchemilla fallax','species'),(478308,23138,'Alchemilla fischeri','species'),(478309,23138,'Alchemilla fissa','species'),(478310,23138,'Alchemilla flabellata','species'),(478311,23138,'Alchemilla glacialis','species'),(478312,23138,'Alchemilla gracilipes','species'),(478313,23138,'Alchemilla granvikii','species'),(478314,23138,'Alchemilla grenieri','species'),(478315,23138,'Alchemilla hageniae','species'),(478316,23138,'Alchemilla haumannii','species'),(478317,23138,'Alchemilla heptagona','species'),(478318,23138,'Alchemilla hildebrandtii','species'),(478319,23138,'Alchemilla hispanica','species'),(478320,23138,'Alchemilla ilerdensis','species'),(478321,23138,'Alchemilla incisa','species'),(478322,23138,'Alchemilla indivisa','species'),(478323,23138,'Alchemilla johnstonii','species'),(478324,23138,'Alchemilla kiwuensis','species'),(478325,23138,'Alchemilla lapeyrousii','species'),(478326,23138,'Alchemilla longana','species'),(478327,23138,'Alchemilla microbetula','species'),(478328,23138,'Alchemilla minor','species'),(478329,23138,'Alchemilla montserratii','species'),(478330,23138,'Alchemilla nitida','species'),(478331,23138,'Alchemilla oscensis','species'),(478332,23138,'Alchemilla pedata','species'),(478333,23138,'Alchemilla pentaphyllea','species'),(478334,23138,'Alchemilla plicata','species'),(478335,23138,'Alchemilla retinervis','species'),(478336,23138,'Alchemilla roccatii','species'),(478337,23138,'Alchemilla rutenbergii','species'),(478338,23138,'Alchemilla saxatilis','species'),(478339,23138,'Alchemilla schizophylla','species'),(478340,23138,'Alchemilla schmidelyana','species'),(478341,23138,'Alchemilla splendens','species'),(478342,23138,'Alchemilla stuhlmannii','species'),(478343,23138,'Alchemilla subnivalis','species'),(478344,23138,'Alchemilla cf. subnivalis Gehrke BG-Af 362','species'),(478345,23138,'Alchemilla subsericea','species'),(478346,23138,'Alchemilla tenerifolia','species'),(478347,23138,'Alchemilla tenuis','species'),(478348,23138,'Alchemilla transiens','species'),(478349,23138,'Alchemilla triphylla','species'),(478350,23138,'Alchemilla vetteri','species'),(478351,23138,'Alchemilla volkensii','species'),(478352,23138,'Alchemilla woodii','species'),(478353,57944,'Aphanes cornucopioides','species'),(478354,57944,'Aphanes floribunda','species'),(478355,57944,'Aphanes inexpectata','species'),(478356,57944,'Aphanes minutiflora','species'),(478357,57944,'Aphanes sp. Beck 4635','species'),(478358,1184124,'Lachemilla','genus'),(478359,478358,'Lachemilla angustata','species'),(478360,23138,'Alchemilla aphanoides','species'),(478361,23138,'Alchemilla diplophylla','species'),(478362,23138,'Alchemilla hispidula','species'),(478363,23138,'Alchemilla holosericea','species'),(478364,23138,'Alchemilla mandoniana','species'),(478365,23138,'Alchemilla nivalis','species'),(478366,23138,'Alchemilla orbiculata','species'),(478367,23138,'Alchemilla pectinata','species'),(478368,23138,'Alchemilla pinnata','species'),(478369,23138,'Alchemilla rivulorum','species'),(478370,23138,'Alchemilla rupestris','species'),(478371,23138,'Alchemilla tanacetifolia','species'),(478372,23138,'Alchemilla vulcanica','species'),(478373,57946,'Sibbaldia cuneata','species'),(478374,133229,'Acarapis','genus'),(478375,478374,'Acarapis woodi','species'),(478376,212810,'Arachis glabrata var. glabrata','varietas'),(478377,212810,'Arachis glabrata var. hagenbeckii','varietas'),(478378,43125,'Barentsia elongata','species'),(478379,86589,'Actinostola','genus'),(478380,6103,'Actinoscyphiidae','family'),(478381,478380,'Actinoscyphia','genus'),(478382,478379,'Actinostola crassicornis','species'),(478383,478381,'Actinoscyphia plebeia','species'),(478384,6109,'Anthopleura krebsi','species'),(478385,478426,'Andwakia','genus'),(478386,478385,'Andwakia boninensis','species'),(478387,42824,'Actinauge','genus'),(478388,478387,'Actinauge richardi','species'),(478389,478427,'Actinostephanus','genus'),(478390,478389,'Actinostephanus haeckeli','species'),(478391,42823,'Bartholomea','genus'),(478392,478391,'Bartholomea annulata','species'),(478393,31163,'Bunodosoma grandis','species'),(478394,478428,'Diadumene','genus'),(478395,478394,'Diadumene cincta','species'),(478396,58803,'Epiactis lisbethae','species'),(478397,45349,'Edwardsianthus','genus'),(478398,478397,'Edwardsianthus gilbertensis','species'),(478399,38280,'Heteractis aurora','species'),(478400,42824,'Hormathia','genus'),(478401,478400,'Hormathia armata','species'),(478402,86589,'Hormosoma','genus'),(478403,478402,'Hormosoma scotti','species'),(478404,478436,'Kadosactis','genus'),(478405,478404,'Kadosactis antarctica','species'),(478406,478437,'Liponema','genus'),(478407,478406,'Liponema brevicornis','species'),(478409,478438,'Nemanthus','genus'),(478410,478409,'Nemanthus nitidus','species'),(478411,42823,'Paraiptasia','genus'),(478412,478411,'Paraiptasia radiata','species'),(478413,86592,'Peachia','genus'),(478414,478413,'Peachia cylindrica','species'),(478415,227527,'Phellia','genus'),(478416,478415,'Phellia gausapata','species'),(478417,396350,'Phymanthus loligo','species'),(478418,227528,'Sagartia troglodytes','species'),(478419,227527,'Sagartiogeton','genus'),(478420,478419,'Sagartiogeton laceratus','species'),(478421,86590,'Stomphia didemon','species'),(478422,163699,'Triactis','genus'),(478423,478422,'Triactis producta','species'),(478424,86589,'Anthosactis','genus'),(478425,478424,'Anthosactis pearseae','species'),(478426,86626,'Andwakiidae','family'),(478427,86626,'Actinodendridae','family'),(478428,86626,'Diadunenidae','family'),(478433,1773,'Mycobacterium tuberculosis KZN 4207','no rank'),(478434,1773,'Mycobacterium tuberculosis KZN 1435','no rank'),(478435,1773,'Mycobacterium tuberculosis KZN 605','no rank'),(478436,86626,'Kadosactidae','family'),(478437,86626,'Liponematidae','family'),(478438,86626,'Nemathidae','family'),(478439,86626,'Haliplanellidae','family'),(478440,507,'Alcaligenes sp. NBRC 14130','species'),(478441,56688,'Halorubrum kocurii','species'),(478442,34037,'Rahnella sp. LR113','species'),(478443,32008,'Burkholderia sp. WS34','species'),(478444,37840,'Pestalotiopsis sp. Bx-2007a','species'),(478445,216816,'Bifidobacterium longum BORI','no rank'),(478446,35823,'Arthrospira sp. PCC 9901','species'),(478447,85265,'Phaeospirillum cystidoformans','species'),(478448,1081,'Rhodospirillum oryzae','species'),(478449,357,'Agrobacterium sp. P128','species'),(478450,59753,'Alcanivorax sp. P75','species'),(478451,1386,'Bacillus sp. P109','species'),(478452,1386,'Bacillus sp. P122','species'),(478453,200473,'Brumimicrobium sp. P99','species'),(478454,326319,'Dokdonia sp. P79','species'),(478455,28253,'Marinomonas sp. P111','species'),(478456,28253,'Marinomonas sp. P115','species'),(478457,965,'Oceanospirillum sp. P95','species'),(478458,53945,'Octadecabacter sp. P104','species'),(478459,53246,'Pseudoalteromonas sp. P102','species'),(478460,53246,'Pseudoalteromonas sp. P108','species'),(478461,53246,'Pseudoalteromonas sp. P118','species'),(478462,53246,'Pseudoalteromonas sp. P94','species'),(478463,497,'Psychrobacter sp. P116','species'),(478464,2433,'Roseobacter sp. P123','species'),(478465,2433,'Roseobacter sp. P73','species'),(478466,2433,'Roseobacter sp. P74','species'),(478467,2433,'Roseobacter sp. P81','species'),(478468,22,'Shewanella sp. P105','species'),(478469,22,'Shewanella sp. P117','species'),(478470,22,'Shewanella sp. P80','species'),(478471,22,'Shewanella sp. P96','species'),(478472,1279,'Staphylococcus sp. P106','species'),(478473,1279,'Staphylococcus sp. P126','species'),(478474,662,'Vibrio sp. P121','species'),(478475,662,'Vibrio sp. P124','species'),(478476,662,'Vibrio sp. P90','species'),(478477,286104,'Winogradskyella sp. P101','species'),(478478,58840,'Rhodobacteraceae bacterium P92','species'),(478479,61432,'Flavobacteriaceae bacterium P100','species'),(478480,96574,'Alteromonadaceae bacterium P120','species'),(478481,96574,'Alteromonadaceae bacterium P72','species'),(478482,96574,'Alteromonadaceae bacterium P76','species'),(478483,96574,'Alteromonadaceae bacterium P78p','species'),(478484,96574,'Alteromonadaceae bacterium P82','species'),(478485,96574,'Alteromonadaceae bacterium P86','species'),(478486,49928,'bacterium RNS-c','species'),(478487,49928,'bacterium RNS2-2','species'),(478488,49928,'bacterium RUL2-2-1','species'),(478489,49928,'bacterium RUL2-2-2','species'),(478490,49928,'bacterium RUS-d','species'),(478491,49928,'bacterium SFL-a','species'),(478492,49928,'bacterium SFS2-2-1','species'),(478493,49928,'bacterium SFS2-2-2','species'),(478494,49928,'bacterium SNR2-1','species'),(478495,49928,'bacterium SUR5-3','species'),(478496,49928,'bacterium VFL-b','species'),(478497,49928,'bacterium VFR5-3','species'),(478498,49928,'bacterium VNS3-1-1','species'),(478499,49928,'bacterium VNS3-1-2','species'),(478500,49928,'bacterium VNS3-3','species'),(478501,210592,'Rickettsiales bacterium IB-1','species'),(478502,773,'Bartonella sp. SL-1','species'),(478503,168934,'Thalassospira xianhensis','species'),(478504,150080,'Norovirus Hu/6825/2005/JPN','no rank'),(478505,150080,'Norovirus Hu/6822/2005/JPN','no rank'),(478506,150080,'Norovirus Hu/6820/2005/JPN','no rank'),(478507,150080,'Norovirus Hu/6819/2005/JPN','no rank'),(478508,150080,'Norovirus Hu/6824/2005/JPN','no rank'),(478509,150080,'Norovirus Hu/6892/2005/JPN','no rank'),(478510,150080,'Norovirus Hu/6828/2005/JPN','no rank'),(478511,150080,'Norovirus Hu/7300/2005/JPN','no rank'),(478512,150080,'Norovirus Hu/6960/2005/JPN','no rank'),(478513,150080,'Norovirus Hu/5735/2004/JPN','no rank'),(478514,150080,'Norovirus Hu/5017.34/2003/JPN','no rank'),(478515,187445,'Quelea quelea lathami','subspecies'),(478517,102793,'Influenza A virus (A/domestic goose/Pavlodar/1/2005(H5N1))','no rank'),(478518,98922,'Myotis daubentonii daubentonii','subspecies'),(478522,55067,'Phaeosphaeria sp. Sn48-1','species'),(478523,55067,'Phaeosphaeria sp. Sn23-1','species'),(478524,55067,'Phaeosphaeria sp. S93-48','species'),(478525,356303,'Hypsiboas sp. CFBH5738','species'),(478526,58811,'Haliplanella lineata','species'),(478527,489821,'Norovirus Hu/GII.4/Taipei-AB/06/TW','no rank'),(478528,489821,'Norovirus Hu/GII.4/Taipei-AD/06/TW','no rank'),(478529,489821,'Norovirus Hu/GII.4/Taipei-AE/06/TW','no rank'),(478530,489821,'Norovirus Hu/GII.4/Taipei-AN/06/TW','no rank'),(478531,489821,'Norovirus Hu/GII.4/Taipei-AN1/06/TW','no rank'),(478532,489821,'Norovirus Hu/GII.4/Taipei-AP/06/TW','no rank'),(478533,489821,'Norovirus Hu/GII.4/Taipei-AR/06/TW','no rank'),(478534,489821,'Norovirus Hu/GII.4/Taipei-AS/06/TW','no rank'),(478535,489821,'Norovirus Hu/GII.4/Taipei-AW/06/TW','no rank'),(478536,489821,'Norovirus Hu/GII.4/Taipei-AZ/06/TW','no rank'),(478537,489821,'Norovirus Hu/GII.4/Taipei-BD/06/TW','no rank'),(478538,489821,'Norovirus Hu/GII.4/Taipei-U/06/TW','no rank'),(478539,489821,'Norovirus Hu/GII.4/Taipei-V/06/TW','no rank'),(478540,280756,'Sapovirus Hu/SaV-2/Taipei/07/TW','no rank'),(478541,280756,'Sapovirus Hu/SaV-3/Taipei/07/TW','no rank'),(478542,280756,'Sapovirus Hu/SaV-4/Taipei/07/TW','no rank'),(478543,280756,'Sapovirus Hu/SaV-5/Taipei/07/TW','no rank'),(478544,280756,'Sapovirus Hu/SaV-7/Taipei/07/TW','no rank'),(478545,280756,'Sapovirus Hu/SaV-8/Taipei/07/TW','no rank'),(478546,280756,'Sapovirus Hu/SaV/9-5/Taipei/07/TW','no rank'),(478547,32022,'Campylobacter jejuni subsp. jejuni CG8421','no rank'),(478548,29278,'Expression vector pKLAC2','species'),(478549,43599,'Liolaemus pseudolemniscatus','species'),(478550,12163,'Ligustrum necrotic ringspot virus','species'),(478555,12161,'Beet yellows virus isolate Ukraine','no rank'),(478557,231623,'Rotaria macroceros','species'),(478558,29122,'Oryzomys sp. RMT4689','species'),(478559,29122,'Oryzomys sp. RMT4695','species'),(478560,79919,'Holochilus sp. TK53509','species'),(478561,40141,'Aegialomys','genus'),(478562,478561,'Aegialomys xanthaeolus','species'),(478564,29122,'Oryzomys mexicanus','species'),(478565,29122,'Oryzomys texensis','species'),(478566,428834,'Adelieledone piatkowski','species'),(478567,164547,'Thaumeledone brevis','species'),(478568,164547,'Thaumeledone peninsulae','species'),(478569,164547,'Thaumeledone rotunda','species'),(478570,6647,'Velodona','genus'),(478571,478570,'Velodona togata','species'),(478572,29185,'Heterohelicacea','superfamily'),(478573,478572,'Guembelitriidae','family'),(478574,478573,'Gallitellia','genus'),(478575,478574,'Gallitellia vivans','species'),(478577,38144,'Barkedji virus','species'),(478578,1663,'Arthrobacter sp. NOB10','species'),(478579,1663,'Arthrobacter sp. NOB16','species'),(478580,1663,'Arthrobacter sp. NOB18','species'),(478581,1386,'Bacillus sp. NOB11','species'),(478582,1386,'Bacillus sp. NOB14','species'),(478583,1386,'Bacillus sp. NOB4','species'),(478584,1386,'Bacillus sp. NOB8-2','species'),(478585,165696,'Novosphingobium sp. NOB15','species'),(478586,1827,'Rhodococcus sp. NOB1','species'),(478587,1279,'Staphylococcus sp. NOB5','species'),(478588,1883,'Streptomyces sp. NOB19','species'),(478589,1883,'Streptomyces sp. NOB6','species'),(478590,1883,'Streptomyces sp. NOB8-1','species'),(478591,33882,'Microbacterium sp. NOB3','species'),(478592,80419,'Capra pyrenaica hispanica','subspecies'),(478593,157969,'Bulinus guernei','species'),(478594,157969,'Bulinus hexaploidus','species'),(478595,157969,'Bulinus permembranaceus','species'),(478596,157969,'Bulinus succinoides','species'),(478597,111982,'Elaenia cristata','species'),(478598,111982,'Elaenia mesoleuca','species'),(478599,111982,'Elaenia obscura','species'),(478600,111982,'Elaenia parvirostris','species'),(478601,196029,'Fluvicola nengeta','species'),(478602,265624,'Hemitriccus diops','species'),(478603,265624,'Hemitriccus nidipendulus','species'),(478604,265624,'Hemitriccus striaticollis','species'),(478605,377286,'Knipolegus cyanirostris','species'),(478606,377286,'Knipolegus franciscanus','species'),(478607,377286,'Knipolegus lophotes','species'),(478608,377286,'Knipolegus nigerrimus','species'),(478609,190022,'Myiobius atricaudus','species'),(478610,371927,'Myiodynastes maculatus','species'),(478611,196042,'Myiopagis caniceps','species'),(478612,196042,'Myiopagis gaimardii','species'),(478613,360215,'Myiornis auricularis','species'),(478614,360242,'Poecilotriccus latirostris','species'),(478615,360242,'Poecilotriccus plumbeiceps','species'),(478616,456430,'Suiriri suiriri affinis','subspecies'),(478617,456430,'Suiriri suiriri suiriri','subspecies'),(478618,88180,'Synallaxis frontalis','species'),(478619,123646,'Xolmis velatus','species'),(478620,28728,'Attila','genus'),(478621,478620,'Attila phoenicurus','species'),(478622,28728,'Casiornis','genus'),(478623,478622,'Casiornis rufus','species'),(478624,28728,'Culicivora','genus'),(478625,478624,'Culicivora caudacuta','species'),(478626,28728,'Empidonomus','genus'),(478627,478626,'Empidonomus varius','species'),(478628,28728,'Euscarthmus','genus'),(478629,478628,'Euscarthmus meloryphus','species'),(478630,28728,'Legatus','genus'),(478631,478630,'Legatus leucophaius','species'),(478632,28728,'Megarynchus','genus'),(478633,478632,'Megarynchus pitangua','species'),(478634,28728,'Myiozetetes','genus'),(478635,478634,'Myiozetetes cayanensis','species'),(478636,28728,'Polystictus','genus'),(478637,478636,'Polystictus superciliaris','species'),(478638,28728,'Pseudocolopteryx','genus'),(478639,478638,'Pseudocolopteryx acutipennis','species'),(478640,28728,'Sirystes','genus'),(478641,478640,'Sirystes sibilator','species'),(478642,28728,'Griseotyrannus','genus'),(478643,478642,'Griseotyrannus aurantioatrocristatus','species'),(478644,478620,'Attila rufus','species'),(478645,478620,'Attila spadiceus','species'),(478646,478622,'Casiornis fuscus','species'),(478647,478634,'Myiozetetes similis','species'),(478648,28728,'Philohydor','genus'),(478649,478648,'Philohydor lictor','species'),(478650,202241,'Austropotamobius italicus meridionalis','subspecies'),(478651,111187,'Eubranchipus intricatus','species'),(478652,111187,'Eubranchipus vernalis','species'),(478653,3493,'Ficus turbinata','species'),(478654,40568,'Campanula alata','species'),(478655,53030,'Plagiochasma articulatum','species'),(478656,5073,'Penicillium sp. NOF1','species'),(478657,5052,'Aspergillus sp. NOF2','species'),(478658,5052,'Aspergillus sp. NOF4','species'),(478659,5052,'Aspergillus sp. NOF5','species'),(478660,5052,'Aspergillus sp. NOF6','species'),(478661,5543,'Trichoderma sp. NOF7','species'),(478662,5543,'Trichoderma sp. NOF9','species'),(478663,5052,'Aspergillus sp. NOF10','species'),(478664,5052,'Aspergillus sp. NOF11','species'),(478665,29859,'Hypocrea sp. NOF13','species'),(478666,5073,'Penicillium sp. NOF14','species'),(478667,162274,'Haramonas viridis','species'),(478668,162274,'Haramonas pauciplastida','species'),(478669,360087,'Cheiraster','genus'),(478670,478669,'Cheiraster antarcticus','species'),(478671,111586,'Caloplaca albopustulata','species'),(478672,111586,'Caloplaca concreticola','species'),(478673,111586,'Caloplaca transcaspica','species'),(478674,90064,'Ophisops occidentalis','species'),(478675,90064,'Ophisops jerdonii','species'),(478676,150080,'Norovirus Hu/5013/JPN','no rank'),(478677,150080,'Norovirus Hu/5014/JPN','no rank'),(478678,150080,'Norovirus Hu/5015/JPN','no rank'),(478679,150080,'Norovirus Hu/5069/JPN','no rank'),(478680,150080,'Norovirus Hu/5128/JPN','no rank'),(478681,150080,'Norovirus Hu/5722/JPN','no rank'),(478682,150080,'Norovirus Hu/5723/JPN','no rank'),(478683,150080,'Norovirus Hu/5740/JPN','no rank'),(478684,150080,'Norovirus Hu/5828/JPN','no rank'),(478685,150080,'Norovirus Hu/6136/JPN','no rank'),(478686,29278,'Binary vector pCLEAN-G121','species'),(478687,29278,'Binary vector pCLEAN-G126','species'),(478688,29278,'Binary vector pCLEAN-G129','species'),(478689,29278,'Binary vector pCLEAN-G130','species'),(478690,29278,'Binary vector pCLEAN-G144','species'),(478691,29278,'Binary vector pCLEAN-G146','species'),(478692,29278,'Binary vector pCLEAN-G147','species'),(478693,29278,'Binary vector pCLEAN-G181','species'),(478694,29278,'Binary vector pCLEAN-G182','species'),(478695,29278,'Binary vector pCLEAN-G185','species'),(478696,29278,'Binary vector pCLEAN-S161','species'),(478697,29278,'Binary vector pCLEAN-S167','species'),(478698,242383,'Chaerephon plicatus','species'),(478699,489821,'Norovirus Hu/GII.4/Miyagi/3/2006/JP','no rank'),(478700,489821,'Norovirus Hu/GII.4/Miyagi/7/2006/JP','no rank'),(478701,489821,'Norovirus Hu/GII.4/Miyagi/8/2006/JP','no rank'),(478702,489821,'Norovirus Hu/GII.4/Miyagi/9/2006/JP','no rank'),(478703,489821,'Norovirus Hu/GII.4/Miyagi/10/2006/JP','no rank'),(478704,489821,'Norovirus Hu/GII.4/Miyagi/11/2006/JP','no rank'),(478705,489821,'Norovirus Hu/GII.4/Miyagi/12/2006/JP','no rank'),(478706,489821,'Norovirus Hu/GII.4/Miyagi/13/2006/JP','no rank'),(478707,489821,'Norovirus Hu/GII.4/Miyagi/14/2006/JP','no rank'),(478708,489821,'Norovirus Hu/GII.4/Miyagi/15/2006/JP','no rank'),(478709,489821,'Norovirus Hu/GII.4/Miyagi/16/2006/JP','no rank'),(478710,489821,'Norovirus Hu/GII.4/Miyagi/17/2006/JP','no rank'),(478711,489821,'Norovirus Hu/GII.4/Miyagi/18/2006/JP','no rank'),(478712,489821,'Norovirus Hu/GII.4/Miyagi/19/2006/JP','no rank'),(478713,489821,'Norovirus Hu/GII.4/Miyagi/20/2006/JP','no rank'),(478714,489821,'Norovirus Hu/GII.4/Miyagi/21/2006/JP','no rank'),(478715,489821,'Norovirus Hu/GII.4/Miyagi/22/2006/JP','no rank'),(478716,489821,'Norovirus Hu/GII.4/Miyagi/23/2006/JP','no rank'),(478717,489821,'Norovirus Hu/GII.4/Miyagi/24/2006/JP','no rank'),(478718,499191,'Norovirus Hu/GII.13/Miyagi/4/2007/JP','no rank'),(478719,499191,'Norovirus Hu/GII.13/Miyagi/26/2006/JP','no rank'),(478720,489821,'Norovirus Hu/GII.4/Miyagi/1/2007/JP','no rank'),(478721,489821,'Norovirus Hu/GII.4/Miyagi/2/2007/JP','no rank'),(478722,489821,'Norovirus Hu/GII.4/Miyagi/3/2007/JP','no rank'),(478723,489821,'Norovirus Hu/GII.4/Miyagi/4/2007/JP','no rank'),(478724,489821,'Norovirus Hu/GII.4/Miyagi/5/2007/JP','no rank'),(478725,489821,'Norovirus Hu/GII.4/Miyagi/6/2007/JP','no rank'),(478726,489821,'Norovirus Hu/GII.4/Miyagi/7/2007/JP','no rank'),(478727,489821,'Norovirus Hu/GII.4/Miyagi/8/2007/JP','no rank'),(478728,489821,'Norovirus Hu/GII.4/Miyagi/9/2007/JP','no rank'),(478729,94212,'Ophiocordyceps heteropoda var. langyashanensis','varietas'),(478730,497,'Psychrobacter sp. Pi 2-33','species'),(478731,286,'Pseudomonas sp. Pi 3-21','species'),(478732,286,'Pseudomonas sp. Pi 3-62','species'),(478733,252356,'Maribacter sp. Pi 3-75','species'),(478734,286,'Pseudomonas sp. Pi 3-8','species'),(478735,469,'Acinetobacter sp. Pi 4','species'),(478736,34037,'Rahnella sp. Pi 3-57','species'),(478737,286,'Pseudomonas sp. Pi 3-58','species'),(478738,543732,'Paramoritella alkaliphila','species'),(478741,417295,'Verrucomicrobia bacterium LP2A','species'),(478742,146292,'Verruculopsis','genus'),(478743,478742,'Verruculopsis flavescentaria','species'),(478744,70994,'Lewinella agarilytica','species'),(478745,2063,'environmental samples','no rank'),(478746,478745,'uncultured Kitasatospora sp.','species'),(478747,335405,'environmental samples','no rank'),(478748,478747,'uncultured Sphingosinicella sp.','species'),(478749,168384,'Marvinbryantia formatexigens DSM 14469','no rank'),(478750,49928,'bacterium KB105','species'),(478751,1372,'Planococcus sp. VB56','species'),(478752,1386,'Bacillus sp. VB91','species'),(478753,1386,'Bacillus sp. VB86','species'),(478754,57494,'Nesterenkonia sp. VB87','species'),(478755,57494,'Nesterenkonia sp. VB99','species'),(478756,57494,'Nesterenkonia sp. VB107','species'),(478757,57494,'Nesterenkonia sp. VB12','species'),(478758,57494,'Nesterenkonia sp. VB118','species'),(478759,33882,'Microbacterium sp. VB16','species'),(478760,1707,'Cellulomonas sp. VB25','species'),(478761,338,'Xanthomonas sp. VB58','species'),(478762,2013,'Nocardiopsis sp. VB72','species'),(478763,2745,'Halomonas sp. VB93','species'),(478764,469,'Acinetobacter sp. VB31','species'),(478765,265,'Paracoccus sp. VB103','species'),(478766,1033,'Afipia sp. VB45','species'),(478767,1060,'Rhodobacter sp. VB44','species'),(478768,1386,'Bacillus sp. KB57','species'),(478769,1386,'Bacillus sp. KB86','species'),(478770,1386,'Bacillus sp. KB89','species'),(478771,1386,'Bacillus sp. KB114','species'),(478772,1372,'Planococcus sp. KB80','species'),(478773,1372,'Planococcus sp. KB104','species'),(478774,1372,'Planococcus sp. KB134','species'),(478775,57494,'Nesterenkonia sp. KB70','species'),(478776,57494,'Nesterenkonia sp. KB109','species'),(478777,190323,'Plantibacter sp. KB12','species'),(478778,1707,'Cellulomonas sp. KB20','species'),(478779,1707,'Cellulomonas sp. KB26','species'),(478780,1707,'Cellulomonas sp. KB23','species'),(478781,1707,'Cellulomonas sp. KB113','species'),(478782,1883,'Streptomyces sp. KB79','species'),(478783,1663,'Arthrobacter sp. KB100','species'),(478784,60919,'Sanguibacter sp. KB74','species'),(478785,47420,'Hydrogenophaga sp. KB18','species'),(478786,265,'Paracoccus sp. KB132','species'),(478787,28453,'Sphingobacterium sp. KB54','species'),(478788,237,'Flavobacterium sp. KB59','species'),(478789,237,'Flavobacterium sp. KB87','species'),(478790,2093,'Mycoplasma sp. 11 D2','species'),(478791,2093,'Mycoplasma sp. 122SR99','species'),(478792,2093,'Mycoplasma sp. 126SR99','species'),(478793,2093,'Mycoplasma sp. 129SR99','species'),(478794,2093,'Mycoplasma sp. 12SR98','species'),(478795,2093,'Mycoplasma sp. 3S99','species'),(478796,2093,'Mycoplasma sp. 48SR98','species'),(478797,2093,'Mycoplasma sp. 48SR99','species'),(478798,2093,'Mycoplasma sp. 52SR98','species'),(478799,2093,'Mycoplasma sp. 52SR99','species'),(478800,2093,'Mycoplasma sp. 95SR99','species'),(478801,1276,'Kytococcus sedentarius DSM 20547','no rank'),(478802,1350,'Enterococcus sp. CTB374-1','species'),(478807,64895,'Borrelia americana','species'),(478810,45778,'Mammalian expression vector pNBioSec','species'),(478811,144405,'Microctonus sp. SI1b2','species'),(478812,361689,'Tomato leaf curl New Delhi betasatellite','species'),(478819,1208497,'Sanguirana igorota','species'),(478820,205004,'Blastocystis sp. ATCC 50177','species'),(478821,29278,'Hepatitis C virus replicon Con1#6','species'),(478822,29278,'Hepatitis C virus replicon Con1#8','species'),(478823,29278,'Hepatitis C virus replicon Con1#9','species'),(478824,29278,'Hepatitis C virus replicon Con1#305','species'),(478825,35296,'unclassified Picornaviridae (miscellaneous)','no rank'),(478826,28736,'Elephantulus sp. HAS-2007','species'),(478827,56265,'Aegolius acadicus brooksi','subspecies'),(478828,114083,'Cyanocitta stelleri carlottae','subspecies'),(478829,175947,'Pinicola enucleator carlottae','subspecies'),(478830,175947,'Pinicola enucleator leucura','subspecies'),(478831,51356,'Picoides villosus picoideus','subspecies'),(478832,478825,'Picornaviridae str. 06-739b','species'),(478833,478825,'Picornaviridae str. tu304','species'),(478834,478825,'Picornaviridae str. 06-740','species'),(478835,478825,'Picornaviridae str. tu306','species'),(478836,478825,'Picornaviridae str. 06-763','species'),(478837,478825,'Picornaviridae str. tu403','species'),(478838,478825,'Picornaviridae str. 06-445','species'),(478839,478825,'Picornaviridae str. tu68b','species'),(478840,478825,'Picornaviridae str. g2-10','species'),(478841,478825,'Picornaviridae str. g2-11','species'),(478842,478825,'Picornaviridae str. 06-20','species'),(478843,478825,'Picornaviridae str. g2-12','species'),(478844,478825,'Picornaviridae str. g2-25','species'),(478845,478825,'Picornaviridae str. g2-23','species'),(478846,478825,'Picornaviridae str. 06-339','species'),(478847,478825,'Picornaviridae str. g2-28','species'),(478848,478825,'Picornaviridae str. 06-447b','species'),(478849,478825,'Picornaviridae str. 06-230','species'),(478850,478825,'Picornaviridae str. g2-4','species'),(478851,478825,'Picornaviridae str. 06-582','species'),(478852,478825,'Picornaviridae str. g2-3','species'),(478853,478825,'Picornaviridae str. 06-646','species'),(478854,478825,'Picornaviridae str. g2-8','species'),(478855,478825,'Picornaviridae str. 06-738','species'),(478856,478825,'Picornaviridae str. tu174','species'),(478857,478825,'Picornaviridae str. 06-225','species'),(478858,478825,'Picornaviridae str. 06-231','species'),(478859,5833,'Plasmodium falciparum Santa Lucia','no rank'),(478860,5833,'Plasmodium falciparum D6','no rank'),(478861,5833,'Plasmodium falciparum D10','no rank'),(478862,5833,'Plasmodium falciparum FCC-2/Hainan','no rank'),(478863,5833,'Plasmodium falciparum Senegal_V34.04','no rank'),(478864,5833,'Plasmodium falciparum VS/1','no rank'),(478866,5052,'Aspergillus tritici','species'),(478867,5052,'Aspergillus apicalis','species'),(478868,37840,'Pestalotiopsis sp. ZJ9','species'),(478869,5133,'Nectria sp. ZJ11','species'),(478870,5475,'Candida sp. NRRL Y-5750','species'),(478871,28569,'Eurotium sp. MZKI A-560','species'),(478872,5073,'Penicillium sp. MZKI P-264','species'),(478873,5073,'Penicillium sp. MZKI P-265','species'),(478874,5073,'Penicillium sp. MZKI P-266','species'),(478875,5073,'Penicillium sp. MZKI P-267','species'),(478876,5073,'Penicillium sp. MZKI P-268','species'),(478877,547,'Enterobacter sp. XJ14','species'),(478878,570,'Klebsiella sp. XJ15','species'),(478879,286,'Pseudomonas sp. XJ13','species'),(478880,286,'Pseudomonas sp. NARs9','species'),(478881,286,'Pseudomonas sp. PCRs4','species'),(478882,216696,'Angkalanthus','genus'),(478883,478882,'Angkalanthus oligophylla','species'),(478884,69898,'Anisacanthus boliviensis','species'),(478885,69898,'Anisacanthus brasiliensis','species'),(478886,69898,'Anisacanthus juncea','species'),(478887,69898,'Anisacanthus linearis','species'),(478888,69898,'Anisacanthus tetracaulis','species'),(478889,216696,'Aphanosperma','genus'),(478890,478889,'Aphanosperma sinaloensis','species'),(478891,216696,'Calycacanthus','genus'),(478892,478891,'Calycacanthus magnusianus','species'),(478893,76359,'Carlowrightia ecuadoriana','species'),(478894,76359,'Carlowrightia haplocarpa','species'),(478895,76359,'Carlowrightia huicholiana','species'),(478896,76359,'Carlowrightia linearifolia','species'),(478897,76359,'Carlowrightia mcvaughii','species'),(478898,76359,'Carlowrightia neesiana','species'),(478899,76359,'Carlowrightia parviflora','species'),(478900,76359,'Carlowrightia serpyllifolia','species'),(478901,76359,'Carlowrightia texana','species'),(478902,76359,'Carlowrightia torreyana','species'),(478903,216696,'Chlamydocardia','genus'),(478904,478903,'Chlamydocardia buettneri','species'),(478905,216696,'Chorisochora','genus'),(478906,478905,'Chorisochora transvaalensis','species'),(478907,216696,'Clinacanthus','genus'),(478908,478907,'Clinacanthus siamensis','species'),(478909,141302,'Ecbolium madagascariense','species'),(478910,141302,'Ecbolium tanzaniense','species'),(478911,141302,'Ecbolium viride','species'),(478912,4190,'Justicia gonzalezii','species'),(478913,216696,'Megalochlamys','genus'),(478914,478913,'Megalochlamys revoluta','species'),(478915,216696,'Mexacanthus','genus'),(478916,478915,'Mexacanthus mcvaughii','species'),(478917,141993,'Mirandea huastecensis','species'),(478918,141993,'Mirandea hyssopus','species'),(478919,141993,'Mirandea nutans','species'),(478920,141993,'Mirandea sylvatica','species'),(478921,76373,'Pachystachys coccinea','species'),(478922,141995,'Schaueria azaleiflora','species'),(478923,141335,'Streblacanthus dubiosus','species'),(478924,141335,'Streblacanthus monospermus','species'),(478925,76384,'Tetramerium abditum','species'),(478926,76384,'Tetramerium glandulosum','species'),(478927,76384,'Tetramerium nemorum','species'),(478928,76384,'Tetramerium ochoterenae','species'),(478929,76384,'Tetramerium peruvianum','species'),(478930,76384,'Tetramerium sagasteguianum','species'),(478931,76384,'Tetramerium tenuissimum','species'),(478932,76384,'Tetramerium yaquianum','species'),(478933,76384,'Tetramerium zeta','species'),(478934,216696,'Trichaulax','genus'),(478935,478934,'Trichaulax mwasumbii','species'),(478936,216696,'Yeatesia','genus'),(478937,478936,'Yeatesia mabryi','species'),(478938,478936,'Yeatesia platystegia','species'),(478939,478936,'Yeatesia viridiflora','species'),(478940,3493,'Ficus arbuscula','species'),(478941,3493,'Ficus minahassae','species'),(478942,65352,'Erysimum cuspidatum','species'),(478943,161755,'Isatis glauca','species'),(478944,3723,'Matthiola longipetala','species'),(478945,13287,'Thlaspi alpestre','species'),(478946,82113,'Lithocarpus balansae','species'),(478947,165545,'Notholithocarpus densiflorus var. echinoides','varietas'),(478948,82113,'Lithocarpus laoticus','species'),(478949,82113,'Lithocarpus silvicolarum','species'),(478950,3511,'Quercus baronii','species'),(478951,3511,'Quercus marilandica','species'),(478952,1125,'Microcystis sp. K3-17','species'),(478953,1125,'Microcystis sp. K3-20','species'),(478954,1125,'Microcystis sp. K3-26','species'),(478955,1125,'Microcystis sp. K2-28','species'),(478956,1125,'Microcystis sp. K3-9','species'),(478957,31032,'Takifugu chrysops','species'),(478958,69453,'Helianthemum nummularium','species'),(478959,65012,'Monotes adenophyllus','species'),(478960,26772,'Neuradopsis','genus'),(478961,478960,'Neuradopsis austroafricana','species'),(478962,402019,'Octolepis casearia','species'),(478963,40044,'Sarcolaena eriophora','species'),(478964,303747,'Torquigener brevipennis','species'),(478965,144516,'Microsporidium sp. Fribourg','species'),(478966,144516,'Microsporidium sp. Angskar 16','species'),(478967,144516,'Microsporidium sp. Angskar 21','species'),(478968,144516,'Microsporidium sp. Angskars-klubben 115/117','species'),(478969,144516,'Microsporidium sp. Angskars-klubben 126','species'),(478970,144516,'Microsporidium sp. Lake George','species'),(478971,144516,'Microsporidium sp. Lulu Lake','species'),(478972,144516,'Microsporidium sp. Ripley Pond I','species'),(478973,144516,'Microsporidium sp. Ripley Pond II','species'),(478974,144516,'Microsporidium sp. Turtle Lake','species'),(478975,570443,'Binucleata daphniae','species'),(478976,331162,'Aerides odorata var. bicuspidata','varietas'),(478977,651680,'Duttaphrynus cf. himalayanus 33 YSS-2007','species'),(478978,1210401,'Xanthophryne koynayensis','species'),(478979,8383,'Bufo sp. 49 YSS-2007','species'),(478980,8383,'Bufo sp. 138 YSS-2007','species'),(478981,8383,'Bufo sp. 146 YSS-2007','species'),(478982,651680,'Duttaphrynus scaber','species'),(478983,2023,'environmental samples','no rank'),(478984,478983,'uncultured Thermoactinomyces sp.','species'),(478985,42822,'Isosicyonis','genus'),(478986,478985,'Isosicyonis striata','species'),(478987,28793,'Notropis percobromus','species'),(478988,28793,'Notropis micropteryx','species'),(478989,102793,'Influenza A virus (A/chicken/Vietnam/10/2004(H5N1))','no rank'),(478990,102793,'Influenza A virus (A/chicken/Vietnam/15/2004(H5N1))','no rank'),(478991,102793,'Influenza A virus (A/chicken/Vietnam/18/2004(H5N1))','no rank'),(478992,102793,'Influenza A virus (A/chicken/Vietnam/23/2004(H5N1))','no rank'),(478993,102793,'Influenza A virus (A/chicken/Vietnam/24/2004(H5N1))','no rank'),(478994,102793,'Influenza A virus (A/chicken/Vietnam/830/2004(H5N1))','no rank'),(478995,102793,'Influenza A virus (A/chicken/Vietnam/890/2004(H5N1))','no rank'),(478996,102793,'Influenza A virus (A/chicken/Vietnam/921/2004(H5N1))','no rank'),(478997,102793,'Influenza A virus (A/chicken/Vietnam/925/2004(H5N1))','no rank'),(478998,102793,'Influenza A virus (A/chicken/Vietnam/933/2004(H5N1))','no rank'),(478999,102793,'Influenza A virus (A/chicken/Vietnam/945/2004(H5N1))','no rank'),(479000,102793,'Influenza A virus (A/chicken/Vietnam/949B/2004(H5N1))','no rank'),(479001,102793,'Influenza A virus (A/chicken/Vietnam/NCVD09/2005(H5N1))','no rank'),(479002,102793,'Influenza A virus (A/chicken/Vietnam/NCVD10/2005(H5N1))','no rank'),(479003,102793,'Influenza A virus (A/chicken/Vietnam/NCVD11/2005(H5N1))','no rank'),(479004,102793,'Influenza A virus (A/chicken/Vietnam/NCVD12/2005(H5N1))','no rank'),(479005,102793,'Influenza A virus (A/duck/Vietnam/177/2005(H5N1))','no rank'),(479006,102793,'Influenza A virus (A/duck/Vietnam/367/2005(H5N1))','no rank'),(479007,102793,'Influenza A virus (A/duck/Vietnam/7A/2004(H5N1))','no rank'),(479008,102793,'Influenza A virus (A/duck/Vietnam/942A/2004(H5N1))','no rank'),(479009,102793,'Influenza A virus (A/duck/Vietnam/942B/2004(H5N1))','no rank'),(479010,102793,'Influenza A virus (A/duck/Vietnam/949A/2004(H5N1))','no rank'),(479011,102793,'Influenza A virus (A/duck/Vietnam/CK177/2005(H5N1))','no rank'),(479012,102793,'Influenza A virus (A/duck/Vietnam/NCVD01/2005(H5N1))','no rank'),(479013,102793,'Influenza A virus (A/duck/Vietnam/NCVD04/2005(H5N1))','no rank'),(479014,102793,'Influenza A virus (A/duck/Vietnam/NCVD05/2005(H5N1))','no rank'),(479015,102793,'Influenza A virus (A/duck/Vietnam/NCVD06/2005(H5N1))','no rank'),(479016,102793,'Influenza A virus (A/duck/Vietnam/NCVD07/2005(H5N1))','no rank'),(479017,102793,'Influenza A virus (A/duck/Vietnam/NCVD08/2005(H5N1))','no rank'),(479018,102793,'Influenza A virus (A/muscovy duck/Vietnam/NCVD02/2005(H5N1))','no rank'),(479019,102793,'Influenza A virus (A/quail/Vietnam/7B/2004(H5N1))','no rank'),(479020,102793,'Influenza A virus (A/quail/Vietnam/826/2004(H5N1))','no rank'),(479021,7953,'Aztecula','genus'),(479022,102793,'Influenza A virus (A/chicken/Korea/IS/2006(H5N1))','no rank'),(479023,102793,'Influenza A virus (A/chicken/Korea/IS2/2006(H5N1))','no rank'),(479024,102793,'Influenza A virus (A/chicken/Korea/CA7/2006(H5N1))','no rank'),(479025,102793,'Influenza A virus (A/chicken/Korea/IS3/2006(H5N1))','no rank'),(479026,102793,'Influenza A virus (A/duck/Korea/Asan5/2006(H5N1))','no rank'),(479027,102793,'Influenza A virus (A/duck/Korea/Asan6/2006(H5N1))','no rank'),(479028,102793,'Influenza A virus (A/environment/Korea/W149/2006(H5N1))','no rank'),(479029,102793,'Influenza A virus (A/environment/Korea/W150/2006(H5N1))','no rank'),(479030,102793,'Influenza A virus (A/quail/Korea/KJ4/2006(H5N1))','no rank'),(479031,286,'Pseudomonas sp. PPERs23','species'),(479032,286,'Pseudomonas sp. PGERs17','species'),(479034,102796,'Influenza A virus (A/chicken/Yunnan/BanNa1/2006(H9N2))','no rank'),(479035,102796,'Influenza A virus (A/chicken/Yunnan/Banna2/2007(H9N2))','no rank'),(479036,102796,'Influenza A virus (A/chicken/Yunnan/BaoShan1/2006(H9N2))','no rank'),(479037,102796,'Influenza A virus (A/chicken/Yunnan/BaoShan3/2007(H9N2))','no rank'),(479038,102796,'Influenza A virus (A/chicken/Yunnan/Baoshan2/2007(H9N2))','no rank'),(479039,102796,'Influenza A virus (A/chicken/Yunnan/Chuxiong1/2007(H9N2))','no rank'),(479040,102796,'Influenza A virus (A/chicken/Yunnan/Chuxiong2/2007(H9N2))','no rank'),(479041,102796,'Influenza A virus (A/chicken/Yunnan/Chuxiong3/2007(H9N2))','no rank'),(479042,102796,'Influenza A virus (A/chicken/Yunnan/Dali/2007(H9N2))','no rank'),(479043,102796,'Influenza A virus (A/chicken/Yunnan/Dehong1/2006(H9N2))','no rank'),(479044,102796,'Influenza A virus (A/chicken/Yunnan/Dehong1/2007(H9N2))','no rank'),(479045,102796,'Influenza A virus (A/chicken/Yunnan/Dehong2/2007(H9N2))','no rank'),(479046,102796,'Influenza A virus (A/chicken/Yunnan/Diqing/2006(H9N2))','no rank'),(479047,102796,'Influenza A virus (A/chicken/Yunnan/Honghe/2007(H9N2))','no rank'),(479048,102796,'Influenza A virus (A/chicken/Yunnan/Kunming/2007(H9N2))','no rank'),(479049,102796,'Influenza A virus (A/chicken/Yunnan/Simao1/2006(H9N2))','no rank'),(479050,102796,'Influenza A virus (A/chicken/Yunnan/Simao1/2007(H9N2))','no rank'),(479051,102796,'Influenza A virus (A/chicken/Yunnan/Simao3/2007(H9N2))','no rank'),(479052,102796,'Influenza A virus (A/chicken/Yunnan/Wenshan/2007(H9N2))','no rank'),(479053,102796,'Influenza A virus (A/chicken/Yunnan/Yuxi1/2007(H9N2))','no rank'),(479054,102796,'Influenza A virus (A/chicken/Yunnan/Yuxi2/2007(H9N2))','no rank'),(479055,102796,'Influenza A virus (A/chicken/Yunnan/Zhaotong07/2007(H9N2))','no rank'),(479056,102796,'Influenza A virus (A/duck/Yunnan/Yuxi2/2007(H9N2))','no rank'),(479057,102796,'Influenza A virus (A/swine/Yunnan/Simao2/2007(H9N2))','no rank'),(479058,333938,'Bandicoot papillomatosis carcinomatosis virus type 1','species'),(479059,5351,'Cleistocybe','genus'),(479060,186844,'Cocksfoot mild mosaic virus','species'),(479061,490043,'Norovirus Hu/Billings/2006/USA','no rank'),(479062,490043,'Norovirus Hu/CL-CS/2006/USA','no rank'),(479063,490043,'Norovirus Hu/Cumberland/2004/USA','no rank'),(479064,490043,'Norovirus Hu/FL04/2004/USA','no rank'),(479065,490043,'Norovirus Hu/GA04/2004/USA','no rank'),(479066,490043,'Norovirus Hu/GCanyon/2002/USA','no rank'),(479067,490043,'Norovirus Hu/Houston/1995/USA','no rank'),(479068,490043,'Norovirus Hu/Lonaconing/2001/USA','no rank'),(479069,490043,'Norovirus Hu/MT01/2006/USA','no rank'),(479070,490043,'Norovirus Hu/Mississip/2006/USA','no rank'),(479071,490043,'Norovirus Hu/OSD-CS/2006/USA','no rank'),(479072,490043,'Norovirus Hu/QM2-CS/2004/USA','no rank'),(479073,490043,'Norovirus Hu/Richmond/1994/USA','no rank'),(479074,490043,'Norovirus Hu/Ryndam/2005/USA','no rank'),(479075,490043,'Norovirus Hu/Warren/2002/USA','no rank'),(479076,33811,'gamma proteobacterium endosymbiont of Siboglinum fiordicum','species'),(479077,400634,'Lysinibacillus cresolivorans','species'),(479078,364077,'Algansea avia','species'),(479079,364077,'Algansea sp. 1 SS-2007','species'),(479081,13476,'Cyprinella alvarezdelvillari','species'),(479082,13476,'Cyprinella rutila','species'),(479083,13476,'Cyprinella sp. 1 SS-2007','species'),(479084,232985,'Dionda argentosa','species'),(479085,232985,'Dionda melanops','species'),(479086,232985,'Dionda nigrotaeniata','species'),(479087,232985,'Dionda sp. 1 SS-2007','species'),(479088,232985,'Dionda sp. 2 SS-2007','species'),(479089,232985,'Dionda sp. 3 SS-2007','species'),(479090,28793,'Notropis sp. 1 SS-2007','species'),(479091,28793,'Notropis sp. UMMZ 238746','species'),(479092,5475,'Candida alimentaria','species'),(479093,5475,'Candida oslonensis','species'),(479094,5475,'Candida hollandica','species'),(479095,89443,'fungal yeast sp. F6-17','species'),(479096,89443,'fungal yeast sp. S26-10','species'),(479097,89443,'fungal yeast sp. E1-14','species'),(479100,1301605,'Xanthocarpia ochracea','species'),(479101,111586,'Caloplaca thuringiaca','species'),(479102,1663,'Arthrobacter sp. 00-0248','species'),(479103,1663,'Arthrobacter sp. 01-0266','species'),(479104,1663,'Arthrobacter sp. 120','species'),(479105,1663,'Arthrobacter sp. 1663','species'),(479106,1663,'Arthrobacter sanguinis','species'),(479107,1663,'Arthrobacter sp. 90-0364','species'),(479108,1663,'Arthrobacter sp. 92-0600','species'),(479109,1663,'Arthrobacter sp. 93-0734','species'),(479110,1663,'Arthrobacter sp. 95-0018','species'),(479111,1663,'Arthrobacter sp. 95-0188','species'),(479112,1663,'Arthrobacter sp. 98-0077','species'),(479113,1663,'Arthrobacter sp. 690','species'),(479114,1663,'Arthrobacter sp. Z1658','species'),(479115,1663,'Arthrobacter sp. Z1659','species'),(479116,43668,'Brachybacterium sp. 511','species'),(479117,1696,'Brevibacterium ravenspurgense','species'),(479119,55968,'Leucobacter sp. 743','species'),(479120,33882,'Microbacterium sp. 102','species'),(479121,1269,'Micrococcus sp. G541','species'),(479124,479125,'Tampichthys mandibularis','species'),(479125,7953,'Tampichthys','genus'),(479126,38010,'Conchoderma','genus'),(479127,479126,'Conchoderma auritum','species'),(479129,768,'Anaplasma sp. MA-2007','species'),(479130,943,'Ehrlichia sp. Firat_1','species'),(479131,943,'Ehrlichia sp. Firat_2','species'),(479132,943,'Ehrlichia sp. Firat_3','species'),(479134,55799,'Diploscapter sp. JU359','species'),(479135,96669,'Cephaloboides cf. armata SB363','species'),(479136,6244,'Rhabditis sp. DF5059','species'),(479137,318468,'Koerneria sp. SB110','species'),(479138,11552,'Influenza C virus (C/Caen/BA1/2007)','no rank'),(479139,11552,'Influenza C virus (C/Caen/BO1/2004)','no rank'),(479140,11552,'Influenza C virus (C/Caen/BR1/2006)','no rank'),(479141,11552,'Influenza C virus (C/Caen/CA4/2005)','no rank'),(479142,11552,'Influenza C virus (C/Caen/HE2/2005)','no rank'),(479143,11552,'Influenza C virus (C/Caen/JO2/2004)','no rank'),(479144,11552,'Influenza C virus (C/Caen/LE2/2006)','no rank'),(479145,11552,'Influenza C virus (C/Caen/MA3/2005)','no rank'),(479146,11552,'Influenza C virus (C/Caen/MA5/2005)','no rank'),(479147,11552,'Influenza C virus (C/Caen/ME1/2005)','no rank'),(479148,55879,'Diplogastridae','family'),(479149,479148,'Acrostichus','genus'),(479150,479149,'Acrostichus halicti','species'),(479151,96669,'Cephaloboides nidrosiensis','species'),(479152,31239,'Pelodera cylindrica','species'),(479153,96654,'Crustorhabditis transita','species'),(479154,42476,'Oscheius guentheri','species'),(479155,37543,'Lithotrya','genus'),(479156,479155,'Lithotrya valentiana','species'),(479157,50827,'Cylindrocorporidae','family'),(479158,479157,'Myctolaimus','genus'),(479159,479158,'Myctolaimus ulmi','species'),(479166,85708,'Porcine circovirus 2 P0404c/03','no rank'),(479167,85708,'Porcine circovirus 2 R0255/209/03','no rank'),(479168,85708,'Porcine circovirus 2 S0255/210/03','no rank'),(479169,85708,'Porcine circovirus 2 T0181c/03','no rank'),(479170,85708,'Porcine circovirus 2 U0168/03','no rank'),(479171,85708,'Porcine circovirus 2 Z0161b/03','no rank'),(479172,37899,'Megalasma','genus'),(479173,479172,'Megalasma striatum','species'),(479174,116158,'Metaverruca','genus'),(479175,479174,'Metaverruca recta','species'),(479176,629286,'Eolepadidae','family'),(479177,479176,'Neolepas','genus'),(479178,479177,'Neolepas rapanuii','species'),(479179,37543,'Ornatoscalpellum','genus'),(479181,629285,'Oxynaspididae','family'),(479182,479181,'Oxynaspis','genus'),(479183,479182,'Oxynaspis celata','species'),(479184,37543,'Scalpellum','genus'),(479185,479184,'Scalpellum scalpellum','species'),(479186,265,'Paracoccus sp. BW001','species'),(479187,629286,'Calanticidae','family'),(479188,647514,'Norovirus Hu/GI.1/Mussels/M10nov2004/Foto/Sweden','no rank'),(479189,647514,'Norovirus Hu/GI.1/Mussels/M127nov2004/Foto/Sweden','no rank'),(479190,647514,'Norovirus Hu/GI.1/Mussels/M28nov2004/Foto/Sweden','no rank'),(479191,647514,'Norovirus Hu/GI.1/Mussels/M8nov2004/Foto/Sweden','no rank'),(479192,647514,'Norovirus Hu/GI.1/P2.Delsjo2004/Gothenburg/Sweden','no rank'),(479193,647514,'Norovirus Hu/GI.1/P3.Delsjo2004/Gothenburg/Sweden','no rank'),(479194,647514,'Norovirus Hu/GI.1/P4.Delsjo2004/Gothenburg/Sweden','no rank'),(479195,647514,'Norovirus Hu/GI.1/P5.Delsjo2004/Gothenburg/Sweden','no rank'),(479196,647514,'Norovirus Hu/GI.1/P6.Delsjo2004/Gothenburg/Sweden','no rank'),(479197,647514,'Norovirus Hu/GI.1/P7.Delsjo2004/Gothenburg/Sweden','no rank'),(479198,647514,'Norovirus Hu/GI.1/P715.Delsjo2004/Gothenburg/Sweden','no rank'),(479199,647514,'Norovirus Hu/GI.1/P725.Delsjo2004/Gothenburg/Sweden','no rank'),(479200,647514,'Norovirus Hu/GI.1/P726.Delsjo2004/Gothenburg/Sweden','no rank'),(479201,647514,'Norovirus Hu/GI.1/P738.Delsjo2004/Gothenburg/Sweden','no rank'),(479202,647514,'Norovirus Hu/GI.1/P774.Delsjo2004/Gothenburg/Sweden','no rank'),(479203,647514,'Norovirus Hu/GI.1/P8.Delsjo2004/Gothenburg/Sweden','no rank'),(479204,647514,'Norovirus Hu/GI.1/P9.Delsjo2004/Gothenburg/Sweden','no rank'),(479205,647514,'Norovirus Hu/GI.1/PI.Delsjo2004/Gothenburg/Sweden','no rank'),(479206,647515,'Norovirus Hu/GI.2/Mussels/M39nov2004/Foto/Sweden','no rank'),(479207,647516,'Norovirus Hu/GI.3/P1.ASpen2004/Lerum/Sweden','no rank'),(479208,647516,'Norovirus Hu/GI.3/P10.ASpen2004/Lerum/Sweden','no rank'),(479209,647516,'Norovirus Hu/GI.3/P11.ASpen2004/Lerum/Sweden','no rank'),(479210,647516,'Norovirus Hu/GI.3/P12.ASpen2004/Lerum/Sweden','no rank'),(479211,647516,'Norovirus Hu/GI.3/P13.ASpen2004/Lerum/Sweden','no rank'),(479212,647516,'Norovirus Hu/GI.3/P14.ASpen2004/Lerum/Sweden','no rank'),(479213,647516,'Norovirus Hu/GI.3/P15.ASpen2004/Lerum/Sweden','no rank'),(479214,647516,'Norovirus Hu/GI.3/P16.ASpen2004/Lerum/Sweden','no rank'),(479215,647516,'Norovirus Hu/GI.3/P17.ASpen2004/Lerum/Sweden','no rank'),(479216,647516,'Norovirus Hu/GI.3/P18.ASpen2004/Lerum/Sweden','no rank'),(479217,647516,'Norovirus Hu/GI.3/P2.ASpen2004/Lerum/Sweden','no rank'),(479218,647516,'Norovirus Hu/GI.3/P3.ASpen2004/Lerum/Sweden','no rank'),(479219,647516,'Norovirus Hu/GI.3/P4.ASpen2004/Lerum/Sweden','no rank'),(479220,647516,'Norovirus Hu/GI.3/P5.ASpen2004/Lerum/Sweden','no rank'),(479221,647516,'Norovirus Hu/GI.3/P7.ASpen2004/Lerum/Sweden','no rank'),(479222,647516,'Norovirus Hu/GI.3/P8.ASpen2004/Lerum/Sweden','no rank'),(479223,647516,'Norovirus Hu/GI.3/P9.ASpen2004/Lerum/Sweden','no rank'),(479224,479187,'Smilium','genus'),(479225,479224,'Smilium peronii','species'),(479226,37543,'Trianguloscalpellum','genus'),(479227,479226,'Trianguloscalpellum regium','species'),(479228,490039,'Norovirus Hu/GII.2/Mussels/M12nov2004/Foto/Sweden','no rank'),(479229,490039,'Norovirus Hu/GII.2/Mussels/M40nov2004/Foto/Sweden','no rank'),(479230,489821,'Norovirus Hu/GII.4/Mussels/M29nov2004/Foto/Sweden','no rank'),(479231,489821,'Norovirus Hu/GII.4/Mussels/M33nov2004/Foto/Sweden','no rank'),(479232,490043,'Norovirus Hu/GII/GI.3/P6.ASpen2004/Lerum/Sweden','no rank'),(479233,490043,'Norovirus Hu/GII/Mussels/M10mar2004/Foto/Sweden','no rank'),(479234,490043,'Norovirus Hu/GII/Mussels/M2mar2004/Foto/Sweden','no rank'),(479235,490043,'Norovirus Hu/GII/Mussels/M5mar2004/Foto/Sweden','no rank'),(479236,490043,'Norovirus Hu/GII/Mussels/M7mar2004/Foto/Sweden','no rank'),(479237,490043,'Norovirus Hu/GII/Mussels/M8Amar2004/Foto/Sweden','no rank'),(479238,490043,'Norovirus Hu/GII/Mussels/M8Bmar2004/Foto/Sweden','no rank'),(479239,490043,'Norovirus Hu/GII/Mussels/M9mar2004/Foto/Sweden','no rank'),(479240,490043,'Norovirus Hu/GII/P1.Confectionary2004/Gothenburg/Sweden','no rank'),(479241,490043,'Norovirus Hu/GII/P2.Confectionary2004/Gothenburg/Sweden','no rank'),(479242,490043,'Norovirus Hu/GII/P3.Confectionary2004/Gothenburg/Sweden','no rank'),(479243,490043,'Norovirus Hu/GII/P4.Confectionary2004/Gothenburg/Sweden','no rank'),(479244,490043,'Norovirus Hu/GII/P5.Confectionary2004/Gothenburg/Sweden','no rank'),(479245,490043,'Norovirus Hu/GII/P6.Confectionary2004/Gothenburg/Sweden','no rank'),(479246,490043,'Norovirus Hu/GII/P7.Confectionary2004/Gothenburg/Sweden','no rank'),(479247,6477,'Bithynia funiculata','species'),(479248,6477,'Bithynia siamensis','species'),(479249,479248,'Bithynia siamensis goniomphalos','subspecies'),(479250,479248,'Bithynia siamensis siamensis','subspecies'),(479251,479176,'Ashinkailepas','genus'),(479252,479251,'Ashinkailepas seepiophila','species'),(479253,6476,'Gabbia','genus'),(479254,479253,'Gabbia erawanensis','species'),(479255,479253,'Gabbia pygmaea','species'),(479256,479253,'Gabbia wykoffi','species'),(479258,1290549,'Vulcanolepas osheai','species'),(479259,6476,'Wattebledia','genus'),(479260,479259,'Wattebledia siamensis','species'),(479261,479259,'Wattebledia crosseana','species'),(479262,479176,'Leucolepas','genus'),(479263,479262,'Leucolepas longa','species'),(479264,31501,'Coelothrix','genus'),(479265,479264,'Coelothrix irregularis','species'),(479266,81595,'Coelarthrum cliftonii','species'),(479269,6944,'Ixodes downsi','species'),(479270,203864,'Cryptosporidium sp. M16','species'),(479271,203864,'Cryptosporidium sp. M29','species'),(479272,203864,'Cryptosporidium sp. M30','species'),(479273,116166,'unclassified Pedunculata','no rank'),(479274,479273,'Heteralepadomorpha sp. KACb00398','species'),(479275,111775,'Francisella-like endosymbiont of Dermacentor reticulatus','species'),(479276,302514,'Altiverruca sp. KACb00436','species'),(479277,37544,'Calantica sp. KACb00087','species'),(479278,479126,'Conchoderma virgatum','species'),(479279,37901,'Lepas australis','species'),(479280,37901,'Lepas pectinata','species'),(479281,37901,'Lepas testudinata','species'),(479282,479155,'Lithotrya sp. KACb00393','species'),(479283,479177,'Neolepas zevinae','species'),(479284,302488,'Neoverruca sp. KACb00361','species'),(479285,302488,'Neoverruca sp. KACb00389','species'),(479286,37900,'Octolasmis cor','species'),(479287,37900,'Octolasmis sp. KACb00064','species'),(479288,37900,'Octolasmis warwickii','species'),(479289,83328,'Paralepas dannevigi','species'),(479290,261900,'Poecilasma kaempferi','species'),(479291,302518,'Rostratoverruca sp. KACb00435','species'),(479292,66522,'Verruca laevigata','species'),(479293,1290549,'Vulcanolepas sp. KACb00419','species'),(479294,55867,'Dolurgocleptes','genus'),(479295,479294,'Dolurgocleptes malgassicus','species'),(479296,479294,'Dolurgocleptes punctifer','species'),(479297,159917,'Ernoporus tiliae','species'),(479298,141168,'Liparthrum australis','species'),(479299,141174,'Phloeotribus scarabaeoides','species'),(479300,141174,'Phloeotribus spinulosus','species'),(479301,122830,'Pityophthorus micrographus','species'),(479302,141177,'Polygraphus natalensis','species'),(479303,141177,'Polygraphus sp. BHJ-2007','species'),(479304,141067,'Scolytodes acuminatus','species'),(479305,141192,'Strombophorus capensis','species'),(479306,290326,'Aristeus antennatus','species'),(479307,55867,'Camptocerus','genus'),(479308,479307,'Camptocerus auriconis','species'),(479309,55867,'Carphoborus','genus'),(479310,479309,'Carphoborus bifurcus','species'),(479311,479309,'Carphoborus perrisi','species'),(479312,479309,'Carphoborus sp. BHJ-2007','species'),(479313,55867,'Cnemonyx','genus'),(479314,479313,'Cnemonyx sp. BHJ-2007','species'),(479315,55867,'Glostatus','genus'),(479316,479315,'Glostatus sp. BHJ-2007','species'),(479317,479315,'Glostatus squamosus','species'),(479318,49928,'bacterium sp. SAWW4','species'),(479319,642,'Aeromonas sp. SAWW2','species'),(479320,1386,'Bacillus sp. SAWW1','species'),(479321,1269,'Micrococcus sp. SAWW3','species'),(479322,55867,'Hyledius','genus'),(479323,479322,'Hyledius nitidicollis','species'),(479324,55867,'Lanurgus','genus'),(479325,479324,'Lanurgus xylographus','species'),(479326,122827,'Mesites','genus'),(479327,479326,'Mesites fusiformis','species'),(479328,122827,'Pselactus','genus'),(479329,479328,'Pselactus sp. BHJ-2007','species'),(479330,55867,'Rhopalopselion','genus'),(479331,479330,'Rhopalopselion sp. BHJ-2007','species'),(479332,55867,'Styracoptinus','genus'),(479333,479332,'Styracoptinus euphorbiae','species'),(479334,55867,'Triotemnus','genus'),(479335,479334,'Triotemnus subretusus','species'),(479336,3493,'Ficus balete','species'),(479337,3493,'Ficus nota','species'),(479338,3493,'Ficus ruficaulis','species'),(479339,3493,'Ficus scratchleyana','species'),(479340,150080,'Norovirus sheep/Norsewood11/2007/NZL','no rank'),(479341,150080,'Norovirus sheep/Norsewood30/2007/NZL','no rank'),(479342,150080,'Norovirus pig/ZP-0711/2007/NZL','no rank'),(479343,99906,'Alkalibacterium sp. NP13','species'),(479344,58337,'Aranicola sp. NP34','species'),(479345,49928,'Arctic bacterium NP1','species'),(479346,49928,'Arctic bacterium NP25','species'),(479347,49928,'Arctic bacterium NP26','species'),(479348,49928,'Arctic bacterium NP27','species'),(479349,49928,'Arctic spring bacterium sp. CP26','species'),(479350,1663,'Arthrobacter sp. NP2','species'),(479351,1663,'Arthrobacter sp. NP3','species'),(479352,1386,'Bacillus sp. NP16','species'),(479353,1707,'Cellulomonas sp. NP4','species'),(479354,217510,'Fulvimarina sp. NP28','species'),(479355,244698,'Gillisia sp. NP10','species'),(479356,244698,'Gillisia sp. NP17','species'),(479357,244698,'Gillisia sp. NP18','species'),(479358,244698,'Gillisia sp. NP8','species'),(479359,244698,'Gillisia sp. NP9','species'),(479360,84567,'Pedobacter sp. NP11','species'),(479361,568,'Hafnia sp. NP33','species'),(479362,2745,'Halomonas sp. NP35','species'),(479363,109262,'Halothiobacillus sp. NP36','species'),(479364,109262,'Halothiobacillus sp. NP37','species'),(479365,109262,'Halothiobacillus sp. NP49','species'),(479366,57493,'Kocuria sp. NP6','species'),(479367,245186,'Loktanella sp. NP29','species'),(479368,157226,'Marinibacillus sp. NP15','species'),(479369,2742,'Marinobacter sp. NP38','species'),(479370,2742,'Marinobacter sp. NP39','species'),(479371,2742,'Marinobacter sp. NP40','species'),(479372,1372,'Planococcus sp. NP19','species'),(479373,286,'Pseudomonas sp. NP41','species'),(479374,248450,'Psychrobacter psychrophilus NP42','no rank'),(479375,497,'Psychrobacter sp. NP43','species'),(479376,497,'Psychrobacter sp. NP44','species'),(479377,497,'Psychrobacter sp. NP45','species'),(479378,497,'Psychrobacter sp. NP52','species'),(479379,75309,'Rhodanobacter sp. NP46','species'),(479380,75309,'Rhodanobacter sp. NP47','species'),(479381,1827,'Rhodococcus sp. NP7','species'),(479382,2433,'Roseobacter sp. NP30','species'),(479383,143222,'Salegentibacter sp. NP12','species'),(479384,22,'Shewanella sp. NP48','species'),(479385,13687,'Sphingomonas sp. NP31','species'),(479386,13687,'Sphingomonas sp. NP32','species'),(479387,1569,'Sporosarcina sp. NP21','species'),(479388,1569,'Sporosarcina sp. NP22','species'),(479389,1569,'Sporosarcina sp. NP23','species'),(479390,1279,'Staphylococcus sp. NP24','species'),(479391,933,'Thiomicrospira sp. NP20','species'),(479392,933,'Thiomicrospira sp. NP51','species'),(479393,407,'Methylobacterium sp. OSB1','species'),(479394,286,'Pseudomonas sp. MP2-4','species'),(479395,13687,'Sphingomonas sp. M10dp','species'),(479396,1883,'Streptomyces sp. ZG0656','species'),(479397,105426,'Actinomycetales bacterium W013','species'),(479398,189774,'Chloroflexi bacterium W014','species'),(479399,39779,'Clostridiales bacterium W060','species'),(479400,507,'Alcaligenes sp. WMB22','species'),(479401,872,'Desulfovibrio sp. W002','species'),(479402,225842,'Formosa sp. W076','species'),(479403,44249,'Paenibacillus sp. W108','species'),(479404,143222,'Salegentibacter sp. W069','species'),(479405,78537,'actinobacterium W072','species'),(479406,4443,'Camellia japonica subsp. rusticana','subspecies'),(479407,4441,'Camellia meiocarpa','species'),(479408,4441,'Camellia amplexicaulis','species'),(479409,177246,'Upogebia major','species'),(479410,1883,'Streptomyces hypolithicus','species'),(479411,1386,'Bacillus sp. B2(2007)','species'),(479412,57493,'Kocuria sp. B1','species'),(479413,265,'Paracoccus sp. B10','species'),(479414,28453,'Sphingobacterium sp. QMT3-2','species'),(479416,1813,'Amycolatopsis sp. M061122-3','species'),(479417,1386,'Bacillus sp. M061122-10','species'),(479418,1386,'Bacillus sp. M061122-4','species'),(479419,55080,'Brevibacillus sp. M061122-12','species'),(479420,2034,'Curtobacterium sp. M060824-7','species'),(479421,1763,'Mycobacterium sp. M060824-8','species'),(479422,1817,'Nocardia sp. M061122-9','species'),(479423,44249,'Paenibacillus sp. M061122-6','species'),(479424,48736,'Ralstonia sp. M061122-1','species'),(479425,48736,'Ralstonia sp. M061122-11','species'),(479426,48736,'Ralstonia sp. M061122-5B','species'),(479427,379,'Rhizobium sp. M061122-8','species'),(479428,1883,'Streptomyces sp. M061122-7','species'),(479429,44249,'Paenibacillus sp. M061122-2','species'),(479430,304901,'Actinospica robiniae DSM 44927','no rank'),(479431,53461,'Nakamurella multipartita DSM 44233','no rank'),(479432,2001,'Streptosporangium roseum DSM 43021','no rank'),(479433,304895,'Catenulispora acidiphila DSM 44928','no rank'),(479434,2057,'Sphaerobacter thermophilus DSM 20745','no rank'),(479435,182640,'Kribbella flavida DSM 17836','no rank'),(479436,29466,'Veillonella parvula DSM 2008','no rank'),(479437,84112,'Eggerthella lenta DSM 2243','no rank'),(479438,70191,'Chroococcus dispersus MCCS 006','no rank'),(479439,56108,'Fischerella ambigua MCCS 004','no rank'),(479440,45916,'Nostoc ellipsosporum MCCS 005','no rank'),(479441,1179,'Nostoc muscorum MCCS 003','no rank'),(479442,446523,'Avicularia avicularia','species'),(479444,33882,'Microbacterium sp. F10a','species'),(479445,315774,'Anatoma sp. Lau','species'),(479446,315774,'Anatoma sp. Izu','species'),(479447,54986,'Rimula','genus'),(479448,479447,'Rimula exquisita','species'),(479449,47540,'Pseudorimula','genus'),(479450,479449,'Pseudorimula sp. Lau','species'),(479451,1079900,'Adeuomphalus','genus'),(479452,479451,'Adeuomphalus elegans','species'),(479456,479584,'Agathodonta','genus'),(479457,479456,'Agathodonta nortoni','species'),(479460,63671,'Bathyxylophila','genus'),(479462,479460,'Bathyxylophila sp. FP','species'),(479463,479460,'Bathyxylophila sp. Vanuatu','species'),(479464,63671,'Bruceiella','genus'),(479465,479464,'Bruceiella globulus','species'),(479466,479464,'Bruceiella sp. Lau1925m','species'),(479467,155529,'Calliostoma sakashitai','species'),(479468,216120,'Calliotropis chalkeie','species'),(479469,216120,'Calliotropis pagodiformis','species'),(479470,216120,'Calliotropis sp. Amami','species'),(479471,57506,'Kahliella','genus'),(479472,479471,'Kahliella sp. TT2005','species'),(479473,211524,'Phytophthora taxon Pgchlamydo','species'),(479474,44249,'Paenibacillus konsidensis','species'),(479475,216118,'Cataegis sp. Vanuatu','species'),(479477,49442,'Rhinolophus paradoxolophus','species'),(479479,59488,'Murina sp. GGL-2007','species'),(479481,63671,'Cirsonella','genus'),(479483,479481,'Cirsonella sp. Chiba260m depth','species'),(479484,479481,'Cirsonella sp. Chiba90m depth','species'),(479485,479481,'Cirsonella sp. Panglao70m depth','species'),(479486,146725,'Conradia','genus'),(479488,479486,'Conradia sp. Izu','species'),(479489,216116,'Dillwynella planorbis','species'),(479490,216116,'Dillwynella sp. Panglao300m depth','species'),(479491,216116,'Dillwynella sp. Panglao70m depth','species'),(479492,216109,'Fluxinella','genus'),(479494,479492,'Fluxinella sp. Amami','species'),(479495,249531,'Icerya sp. 1 CMU-2007','species'),(479496,249531,'Icerya sp. 2 CMU-2007','species'),(479497,249531,'Icerya sp. 3 CMU-2007','species'),(479498,249531,'Icerya sp. 4 CMU-2007','species'),(479499,249531,'Icerya sp. 5 CMU-2007','species'),(479500,33381,'Monophlebidae','family'),(479502,479500,'Aspidoproctus','genus'),(479505,479500,'Crypticerya','genus'),(479506,479500,'Drosicha','genus'),(479510,479500,'Gigantococcus','genus'),(479511,479500,'Gueriniella','genus'),(479516,479500,'Laurencella','genus'),(479518,479500,'Llaveia','genus'),(479522,479500,'Monophlebulus','genus'),(479526,479500,'Neohodgsonius','genus'),(479528,479500,'Nodulicoccus','genus'),(479532,479500,'Protortonia','genus'),(479536,479500,'Tessarobelus','genus'),(479539,479505,'Crypticerya sp. 1 CMU-2007','species'),(479540,479505,'Crypticerya sp. 3 CMU-2007','species'),(479541,479505,'Crypticerya sp. 5 CMU-2007','species'),(479543,479516,'Laurencella sp. CMU-2007','species'),(479544,479522,'Monophlebulus sp. CMU-2007','species'),(479545,479526,'Neohodgsonius sp. CMU-2007','species'),(479546,479505,'Crypticerya rosae','species'),(479547,479505,'Crypticerya abrahami','species'),(479548,479505,'Crypticerya brasiliensis','species'),(479549,479505,'Crypticerya genistae','species'),(479550,479505,'Crypticerya montserratensis','species'),(479551,479505,'Crypticerya morrilli','species'),(479552,479505,'Crypticerya pimentae','species'),(479553,479505,'Crypticerya rileyi','species'),(479554,479505,'Crypticerya tabernicola','species'),(479555,479505,'Crypticerya townsendi','species'),(479556,479505,'Crypticerya zeteki','species'),(479557,479510,'Gigantococcus alboluteus','species'),(479558,479510,'Gigantococcus euphorbiae','species'),(479559,479510,'Gigantococcus gowdeyi','species'),(479560,479510,'Gigantococcus maximus','species'),(479561,479511,'Gueriniella serratulae','species'),(479562,249531,'Icerya acaciae','species'),(479563,249531,'Icerya aegyptiaca','species'),(479564,249531,'Icerya assamensis','species'),(479565,249531,'Icerya australis','species'),(479566,249531,'Icerya callitri','species'),(479567,249531,'Icerya crocea','species'),(479568,249531,'Icerya formicarum','species'),(479569,249531,'Icerya imperatae','species'),(479570,249531,'Icerya jaihind','species'),(479571,249531,'Icerya koebelei','species'),(479572,249531,'Icerya nudata','species'),(479573,249531,'Icerya pilosa','species'),(479574,249531,'Icerya samaraia','species'),(479575,249531,'Icerya seychellarum','species'),(479576,249531,'Icerya zimmermanni','species'),(479577,479528,'Nodulicoccus levis','species'),(479578,479536,'Tessarobelus inusitatus','species'),(479579,434,'Acetobacter sp. HBB7','species'),(479580,570,'Klebsiella sp. HBB9','species'),(479581,1243,'Leuconostoc sp. HBB8','species'),(479582,479584,'Ginebis','genus'),(479583,479582,'Ginebis argenteonitens','species'),(479584,216281,'Chilodontidae','family'),(479585,479584,'Granata','genus'),(479586,479585,'Granata lyrata','species'),(479587,216109,'Hadroconus','genus'),(479589,479587,'Hadroconus sp. Vanuatu-altus','species'),(479590,479584,'Herpetopoma','genus'),(479591,479590,'Herpetopoma pauperculus','species'),(479592,216113,'Leptogyropsis','genus'),(479593,479592,'Leptogyropsis inflata','species'),(479594,335763,'Liotina semiclathratula','species'),(479595,63671,'Lodderena','genus'),(479596,479595,'Lodderena sp. Izu','species'),(479597,6466,'Margarites','genus'),(479598,479597,'Margarites olivaceus','species'),(479599,216285,'Solariellidae','family'),(479600,479599,'Minolia','genus'),(479601,479600,'Minolia punctata','species'),(479604,69673,'Notocrater pustulosa','species'),(479605,69672,'Pseudococculinidae sp. PanglaoA','species'),(479606,69672,'Pseudococculinidae sp. PanglaoB','species'),(479607,216110,'Seguenzia sp. Amami-levii','species'),(479608,216110,'Seguenzia sp. Vanuatu-eidalima','species'),(479609,6466,'Stomatia','genus'),(479610,479609,'Stomatia phymotis','species'),(479611,335758,'Tricolia variabilis','species'),(479612,315782,'Trochus maculatus','species'),(479613,6466,'Turcica','genus'),(479614,479613,'Turcica coreensis','species'),(479615,307062,'Umbonium moniliferum','species'),(479616,63671,'Ventsia','genus'),(479617,479616,'Ventsia tricarinata','species'),(479618,63671,'Xyloskenea','genus'),(479620,479618,'Xyloskenea sp. Solomon','species'),(479621,76384,'Tetramerium sp. Daniel et al. 10455','species'),(479623,54476,'Vitex doniana','species'),(479624,3808,'Acacia salicina','species'),(479625,49656,'Smilax sieboldii','species'),(479626,392618,'Cunila origanoides','species'),(479627,105887,'Aloysia polystachya','species'),(479628,119987,'Aletris foliata','species'),(479629,114203,'Narthecium californicum','species'),(479630,114201,'Nietneria','genus'),(479631,479630,'Nietneria paniculata','species'),(479632,69898,'Anisacanthus andersonii','species'),(479633,69898,'Anisacanthus quadrifidus','species'),(479634,479633,'Anisacanthus quadrifidus var. wrightii','varietas'),(479635,42360,'Daldinia sp. OB-RB1A','species'),(479636,27320,'Metschnikowia aff. fructicola XJURML-10','species'),(479637,112177,'Arthrinium sp. LB-282','species'),(479638,220713,'Chondrilla aff. nucula CHOND','species'),(479639,119430,'Hippospongia lachne','species'),(479640,85789,'Ptilocaulis walpersi','species'),(479641,269035,'Vaceletia sp. GW948','species'),(479642,283990,'Igernella','genus'),(479643,479642,'Igernella notabilis','species'),(479644,57493,'Kocuria sp. B3','species'),(479645,409998,'Leptospira wolffii serovar Khorat','no rank'),(479646,662,'Vibrio sp. PH-0604','species'),(479650,67572,'Psychromonas heitensis','species'),(479651,30803,'Liza affinis','species'),(479652,4346,'Rhododendron adenosum','species'),(479653,4346,'Rhododendron aganniphum','species'),(479654,4346,'Rhododendron alutaceum','species'),(479655,4346,'Rhododendron anhweiense','species'),(479656,4346,'Rhododendron barbatum','species'),(479657,4346,'Rhododendron beanianum','species'),(479658,4346,'Rhododendron beesianum','species'),(479659,4346,'Rhododendron bureavii','species'),(479660,4346,'Rhododendron calophytum','species'),(479661,4346,'Rhododendron campanulatum','species'),(479662,4346,'Rhododendron campylocarpum','species'),(479663,4346,'Rhododendron catacosmum','species'),(479664,4346,'Rhododendron cerasinum','species'),(479665,4346,'Rhododendron coryanum','species'),(479666,4346,'Rhododendron crinigerum','species'),(479667,4346,'Rhododendron dichroanthum','species'),(479668,4346,'Rhododendron eclecteum','species'),(479669,4346,'Rhododendron eudoxum','species'),(479670,4346,'Rhododendron faucium','species'),(479671,4346,'Rhododendron floccigerum','species'),(479672,4346,'Rhododendron fulgens','species'),(479673,4346,'Rhododendron fulvum','species'),(479674,4346,'Rhododendron galactinum','species'),(479675,4346,'Rhododendron glischrum','species'),(479676,4346,'Rhododendron griersonianum','species'),(479677,4346,'Rhododendron hookeri','species'),(479678,4346,'Rhododendron insigne','species'),(479679,4346,'Rhododendron lanatum','species'),(479680,4346,'Rhododendron lanigerum','species'),(479681,4346,'Rhododendron mallotum','species'),(479682,4346,'Rhododendron mengtszense','species'),(479683,4346,'Rhododendron nakotiltum','species'),(479684,4346,'Rhododendron orbiculare','species'),(479685,4346,'Rhododendron phaeochrysum','species'),(479686,4346,'Rhododendron praevernum','species'),(479687,4346,'Rhododendron pudorosum','species'),(479688,4346,'Rhododendron rothschildii','species'),(479689,4346,'Rhododendron selense','species'),(479690,4346,'Rhododendron semnoides','species'),(479691,4346,'Rhododendron sinofalconeri','species'),(479692,4346,'Rhododendron strigillosum','species'),(479693,4346,'Rhododendron succothii','species'),(479694,4346,'Rhododendron taliense','species'),(479695,4346,'Rhododendron thomsonii','species'),(479696,4346,'Rhododendron tsariense','species'),(479697,4346,'Rhododendron venator','species'),(479698,4346,'Rhododendron vernicosum','species'),(479699,6374,'Eclysippe','genus'),(479700,479699,'Eclysippe vanelli','species'),(479701,1178,'Nostoc commune AHNG0605','no rank'),(479702,1306274,'Nostoc flagelliforme IMGA0408','no rank'),(479703,446679,'Nostoc sphaeroides HBHF0604','no rank'),(479704,953,'Wolbachia endosymbiont of Odontosema anastrephae','species'),(479705,9298,'Pseudantechinus bilarni','species'),(479706,9298,'Pseudantechinus mimulus','species'),(479707,114295,'Rickettsia endosymbiont of Lutzomyia apache','species'),(479708,37840,'Pestalotiopsis sp. HC02','species'),(479711,195267,'Proscoloplos sp. AM-2007a','species'),(479712,470182,'Phytomonas sp. EM1','species'),(479713,37960,'Primula malacoides virus China/Mar2007','species'),(479714,82162,'Phaeothamniophyceae sp. CCMP2289','species'),(479715,82162,'Phaeothamniophyceae sp. CCMP2290','species'),(479716,45652,'Giraudyopsis sp. NIES-1862','species'),(479717,547,'Enterobacter sp. B122','species'),(479718,100370,'Croton malvaviscifolius','species'),(479719,517359,'Aurearena cruciata','species'),(479720,5583,'Exophiala sp. FFC-1','species'),(479721,422608,'Herpotrichiellaceae sp. F-6','species'),(479722,49442,'Rhinolophus osgoodi','species'),(479723,59466,'Nycteris tragata','species'),(479724,1032398,'Plecotus sp. V3','species'),(479725,59488,'Murina sp. V4','species'),(479726,191672,'Watanabea sp. MSC 1','species'),(479727,365521,'Amasya cherry disease-associated virus satellite RNAs','species'),(479728,51280,'Rhodopsis','genus'),(479729,77573,'Thrinchostomini','tribe'),(479730,77573,'Sphecodini','tribe'),(479731,156312,'Cellariella','genus'),(479732,1663,'Arthrobacter sp. 94H40-1','species'),(479733,178051,'Nomioides','no rank'),(479734,43668,'Brachybacterium sp. I20-9','species'),(479735,178051,'Atronomioides','no rank'),(479736,157920,'Cellulosimicrobium sp. 87N50-1','species'),(479737,479735,'Nomioides tumidus','species'),(479738,37914,'Dietzia sp. 100N22-1','species'),(479739,37914,'Dietzia sp. 100N22-3','species'),(479740,1269,'Micrococcus sp. 100H40-1','species'),(479741,1269,'Micrococcus sp. 66H20-1','species'),(479742,1839,'Nocardioides sp. 87N50-1a','species'),(479743,2013,'Nocardiopsis sp. 40P51-1','species'),(479744,51280,'Filogranula','genus'),(479745,479744,'Filogranula stellata','species'),(479746,51280,'Josephella','genus'),(479747,479746,'Josephella marenzelleri','species'),(479748,479728,'Rhodopsis pusilla','species'),(479749,51280,'Paraprotis','genus'),(479750,479749,'Paraprotis dendrova','species'),(479751,51280,'Apomatus','genus'),(479752,479751,'Apomatus globifer','species'),(479753,51280,'Neovermilia','genus'),(479754,479753,'Neovermilia globula','species'),(479755,51280,'Pomatoleios','genus'),(479756,479755,'Pomatoleios kraussii','species'),(479757,51280,'Pomatostegus','genus'),(479758,479757,'Pomatostegus stellatus','species'),(479759,51280,'Pseudovermilia','genus'),(479760,479759,'Pseudovermilia occidentalis','species'),(479761,51280,'Filogranella','genus'),(479762,479761,'Filogranella elatensis','species'),(479763,51280,'Floriprotis','genus'),(479764,479763,'Floriprotis sabiuraensis','species'),(479765,51280,'Semivermilia','genus'),(479766,479765,'Semivermilia elliptica','species'),(479767,2013,'Nocardiopsis sp. 87H32-3','species'),(479768,2013,'Nocardiopsis sp. 94N10-1','species'),(479770,479729,'Parathrincostoma','genus'),(479771,479730,'Eupetersia','genus'),(479772,88544,'Patellapis','genus'),(479773,479772,'Patellapis','subgenus'),(479774,479772,'Archihalictus','subgenus'),(479779,88467,'Eickwortia','subgenus'),(479784,479731,'Cellariella brooksi','species'),(479785,1386,'Bacillus sp. TS8','species'),(479786,59732,'Chryseobacterium sp. NCY','species'),(479787,232812,'Thrinchostoma conjugens','species'),(479788,232812,'Thrinchostoma kandti','species'),(479789,232812,'Thrinchostoma lemuriae','species'),(479790,232812,'Thrinchostoma torridum','species'),(479791,479770,'Parathrincostoma seyrigi','species'),(479792,3493,'Ficus amplissima','species'),(479793,3493,'Ficus beccarii','species'),(479794,3493,'Ficus beipeiensis','species'),(479795,3493,'Ficus casearioides','species'),(479796,3493,'Ficus callophylla','species'),(479797,3493,'Ficus sarawakensis','species'),(479798,3493,'Ficus endospermifolia','species'),(479799,3493,'Ficus forstenii','species'),(479800,3493,'Ficus glaberrima','species'),(479801,3493,'Ficus globosa','species'),(479802,3493,'Ficus hadroneura','species'),(479803,3493,'Ficus iodotricha','species'),(479804,3493,'Ficus koutumensis','species'),(479805,3493,'Ficus longifolia','species'),(479806,3493,'Ficus macrorrhyncha','species'),(479807,3493,'Ficus megaleia','species'),(479808,3493,'Ficus melinocarpa','species'),(479809,3493,'Ficus obpyramidata','species'),(479810,3493,'Ficus obscura','species'),(479811,3493,'Ficus pantoniana','species'),(479812,3493,'Ficus piresiana','species'),(479813,3493,'Ficus politoria','species'),(479814,3493,'Ficus polyantha','species'),(479815,3493,'Ficus porphyrochaete','species'),(479816,3493,'Ficus prostrata','species'),(479817,3493,'Ficus pubilimba','species'),(479818,3493,'Ficus rivularis','species'),(479819,3493,'Ficus schwarzii','species'),(479820,3493,'Ficus setiflorus','species'),(479821,3493,'Ficus sphenophylla','species'),(479822,3493,'Ficus squamosa','species'),(479823,3493,'Ficus stolonifera','species'),(479824,3493,'Ficus sumatrana','species'),(479825,88591,'Sphecodes autumnalis','species'),(479826,88591,'Sphecodes clematidis','species'),(479827,88591,'Sphecodes confertus','species'),(479828,479771,'Eupetersia seyrigi','species'),(479829,479773,'Patellapis n. sp. 114','species'),(479830,178023,'Patellapis minima','species'),(479831,1496,'Clostridium difficile QCD-63q42','no rank'),(479832,1496,'Clostridium difficile QCD-76w55','no rank'),(479833,1496,'Clostridium difficile QCD-97b34','no rank'),(479834,1496,'Clostridium difficile QCD-37x79','no rank'),(479839,178023,'Patellapis n. sp. 66','species'),(479840,178047,'Patellapis malachurina','species'),(479841,479773,'Patellapis montagui','species'),(479842,479773,'Patellapis cf. minutior BND-2007','species'),(479843,479773,'Patellapis n. sp. 10','species'),(479844,322085,'Patellapis abessinica','species'),(479845,322085,'Patellapis andreniformis','species'),(479846,322085,'Patellapis albofasciata','species'),(479847,322085,'Patellapis vittata','species'),(479848,322085,'Patellapis zacephala','species'),(479849,322085,'Patellapis (Zonalictus) sp. BND-2007','species'),(479850,479774,'Patellapis joffrei','species'),(479851,178023,'Patellapis coccinea','species'),(479852,479772,'Madagalictus','subgenus'),(479853,479852,'Patellapis castanea','species'),(479854,479852,'Patellapis inelegans','species'),(479855,479852,'Patellapis lyalli','species'),(479856,479773,'Patellapis braunsella','species'),(479858,88476,'Lasioglossum nicolli','species'),(479859,51280,'Placostegus','genus'),(479860,479859,'Placostegus tridentatus','species'),(479861,5314,'Ganoderma sp. CDM-2007a','species'),(479862,303709,'Aluterus monoceros','species'),(479863,187510,'Amitermes lonnbergianus','species'),(479864,187510,'Amitermes sp. Darlington 2073','species'),(479865,139995,'Ancistrotermes latinotus','species'),(479866,139995,'Ancistrotermes microdens','species'),(479867,143603,'Cubitermes sp. Darlington 2160','species'),(479868,46572,'Macrotermes sp. Darlington 2123','species'),(479869,139992,'Microcerotermes sp. Darlington 2047','species'),(479870,201585,'Microtermes sp. Darlington 1970','species'),(479871,201585,'Microtermes sp. Darlington 1975','species'),(479872,201585,'Microtermes sp. Darlington 2088A','species'),(479873,201585,'Microtermes sp. Darlington 2093A','species'),(479874,60587,'Odontotermes boranicus','species'),(479875,60587,'Odontotermes fulleri','species'),(479876,60587,'Odontotermes lacustris','species'),(479877,60587,'Odontotermes mediocris','species'),(479878,60587,'Odontotermes sp. Darlington 2035','species'),(479879,248943,'Adenomera andreae','species'),(479880,248943,'Adenomera heyeri','species'),(479881,384907,'Allobates granti','species'),(479885,43469,'Aromobatinae','subfamily'),(479886,479885,'Anomaloglossus','genus'),(479887,479885,'Rheobates','genus'),(479888,211524,'Phytophthora sp. 458','species'),(479889,211524,'Phytophthora sp. Ps-56','species'),(479890,211524,'Phytophthora sp. Ps-57','species'),(479891,211524,'Phytophthora sp. Ps-63','species'),(479892,211524,'Phytophthora sp. Ps-7','species'),(479893,85623,'Candidatus Phytoplasma pruni','species'),(479894,47563,'Leptodactylus longirostris','species'),(479895,47563,'Leptodactylus sp. 129AF','species'),(479896,47563,'Leptodactylus sp. 155mc','species'),(479897,47563,'Leptodactylus sp. 170mc','species'),(479898,47563,'Leptodactylus sp. 183AF','species'),(479899,47563,'Leptodactylus sp. 215mc','species'),(479900,47563,'Leptodactylus sp. 51bm','species'),(479901,47563,'Leptodactylus sp. 66bm','species'),(479902,47563,'Leptodactylus sp. 78bm','species'),(479903,47563,'Leptodactylus sp. 81mc','species'),(479906,1485,'Clostridium maritimum','species'),(479907,1485,'Clostridium ruminantium','species'),(479908,1485,'Clostridium venationis','species'),(479911,963,'Herbaspirillum sp. R740','species'),(479912,93217,'Pandoraea sp. R1717','species'),(479916,308346,'Nemosenecio incisifolius','species'),(479917,308346,'Nemosenecio yunnanensis','species'),(479918,98727,'Sinosenecio chienii','species'),(479919,98727,'Sinosenecio denticulatus','species'),(479920,98727,'Sinosenecio eriopodus','species'),(479921,98727,'Sinosenecio euosmus','species'),(479922,98727,'Sinosenecio fanjingshanicus','species'),(479923,98727,'Sinosenecio guangxiensis','species'),(479924,98727,'Sinosenecio hederifolius','species'),(479925,98727,'Sinosenecio homogyniphyllus','species'),(479926,98727,'Sinosenecio leiboensis','species'),(479927,98727,'Sinosenecio trinervius','species'),(479928,151998,'Tephroseris flammea','species'),(479929,479928,'Tephroseris flammea subsp. glabrifolia','subspecies'),(479930,151998,'Tephroseris phaeantha','species'),(479931,151998,'Tephroseris pierotii','species'),(479932,151998,'Tephroseris stolonifera','species'),(479933,151998,'Tephroseris subdentata','species'),(479934,6057,'Haliclona sp. DS-2007a','species'),(479935,441,'Gluconobacter morbifer','species'),(479936,1079922,'Commensalibacter intestini','species'),(479944,4592,'Agropyron deweyi','species'),(479945,4592,'Agropyron fragile','species'),(479946,479948,'Agropyron cristatum var. imbricatum','varietas'),(479947,4592,'Agropyron michnoi','species'),(479948,4593,'Agropyron cristatum subsp. pectinatum','subspecies'),(479949,479945,'Agropyron fragile subsp. sibiricum','subspecies'),(479951,417392,'Pseudoroegneria tauri subsp. tauri','subspecies'),(479952,150080,'Norovirus Hu/Texas/TCH04-577/2004/US','no rank'),(479953,211524,'Phytophthora sp. 1670-08','species'),(479954,211524,'Phytophthora sp. 1670-11','species'),(479955,211524,'Phytophthora sp. ST18-37','species'),(479956,45426,'ascomycete sp. CE-2007','species'),(479959,286292,'Influenza A virus (A/shorebird/Korea/S303/2006(H11N4))','no rank'),(479960,119212,'Influenza A virus (A/shorebird/Korea/S105/2006(H6N1))','no rank'),(479961,222772,'Influenza A virus (A/shorebird/Korea/S285/2006(H10N4))','no rank'),(479962,136506,'Influenza A virus (A/shorebird/Korea/S331/2006(H10N9))','no rank'),(479963,102800,'Influenza A virus (A/shorebird/Korea/S46/2006(H4N6))','no rank'),(479964,114728,'Influenza A virus (A/shorebird/Korea/S6/2006(H1N2))','no rank'),(479965,129772,'Influenza A virus (A/shorebird/Korea/S8/2006(H11N9))','no rank'),(479966,102796,'Influenza A virus (A/shorebird/Korea/S82/2006(H9N2))','no rank'),(479967,119221,'Influenza A virus (A/shorebird/Korea/S83/2006(H5N3))','no rank'),(479969,3896,'Sophora fraseri','species'),(479970,37861,'Heterorhabditis sp. DHAF-2007a','species'),(479971,77021,'environmental samples','no rank'),(479972,479971,'uncultured Cylindrospermopsis sp.','species'),(479973,51668,'environmental samples','no rank'),(479974,479973,'uncultured Tetragenococcus sp.','species'),(479975,60523,'Pseudoleptorhynchoides','genus'),(479976,479975,'Pseudoleptorhynchoides lamothei','species'),(479977,7115,'Pieris canidia','species'),(479978,1873,'Micromonospora tulbaghiae','species'),(479979,1873,'Micromonospora arenae','species'),(479980,8203,'Anarhichas orientalis','species'),(479981,181471,'Rhodymenichthys','genus'),(479983,119210,'Influenza A virus (A/California/07/2004(H3N2))','no rank'),(479984,119210,'Influenza A virus (A/California/07/2005(H3N2))','no rank'),(479985,114727,'Influenza A virus (A/Denmark/11/2001(H1N1))','no rank'),(479986,114727,'Influenza A virus (A/Denmark/11/2005(H1N1))','no rank'),(479987,114727,'Influenza A virus (A/Denmark/110/2005(H1N1))','no rank'),(479988,114727,'Influenza A virus (A/Denmark/116/2005(H1N1))','no rank'),(479989,114727,'Influenza A virus (A/Denmark/124/2005(H1N1))','no rank'),(479990,119210,'Influenza A virus (A/Denmark/13/2003(H3N2))','no rank'),(479991,114727,'Influenza A virus (A/Denmark/130/2004(H1N1))','no rank'),(479992,114727,'Influenza A virus (A/Denmark/135/2005(H1N1))','no rank'),(479993,114727,'Influenza A virus (A/Denmark/14/2001(H1N1))','no rank'),(479994,119210,'Influenza A virus (A/Denmark/15-02/2004(H3N2))','no rank'),(479995,114727,'Influenza A virus (A/Denmark/15/2004(H1N1))','no rank'),(479997,114727,'Influenza A virus (A/Denmark/16/2001(H1N1))','no rank'),(479998,114727,'Influenza A virus (A/Denmark/16/2004(H1N1))','no rank'),(479999,114727,'Influenza A virus (A/Denmark/17/2001(H1N1))','no rank'),(480000,114727,'Influenza A virus (A/Denmark/17/2004(H1N1))','no rank'),(480001,114727,'Influenza A virus (A/Denmark/184/2005(H1N1))','no rank'),(480002,114727,'Influenza A virus (A/Denmark/20/2001(H1N1))','no rank'),(480003,114727,'Influenza A virus (A/Denmark/22/2005(H1N1))','no rank'),(480004,114727,'Influenza A virus (A/Denmark/226/2005(H1N1))','no rank'),(480005,114727,'Influenza A virus (A/Denmark/3/2001(H1N1))','no rank'),(480006,114727,'Influenza A virus (A/Denmark/3/2005(H1N1))','no rank'),(480007,114727,'Influenza A virus (A/Denmark/33/2005(H1N1))','no rank'),(480008,114727,'Influenza A virus (A/Denmark/36/2001(H1N1))','no rank'),(480009,119210,'Influenza A virus (A/Denmark/41/2003(H3N2))','no rank'),(480010,114727,'Influenza A virus (A/Denmark/47/2006(H1N1))','no rank'),(480011,114727,'Influenza A virus (A/Denmark/48/2006(H1N1))','no rank'),(480012,114727,'Influenza A virus (A/Denmark/49/2005(H1N1))','no rank'),(480013,114727,'Influenza A virus (A/Denmark/49/2006(H1N1))','no rank'),(480014,114727,'Influenza A virus (A/Denmark/50/2006(H1N1))','no rank'),(480015,119210,'Influenza A virus (A/Denmark/51/2003(H3N2))','no rank'),(480016,114727,'Influenza A virus (A/Denmark/54/2005(H1N1))','no rank'),(480017,114727,'Influenza A virus (A/Denmark/6/2001(H1N1))','no rank'),(480018,114727,'Influenza A virus (A/Denmark/79/2005(H1N1))','no rank'),(480019,119210,'Influenza A virus (A/Moscow/10/1999(H3N2))','no rank'),(480020,119210,'Influenza A virus (A/New Caledonia/20/1999(H3N2))','no rank'),(480021,119210,'Influenza A virus (A/New York/55/2001(H3N2))','no rank'),(480022,119210,'Influenza A virus (A/Wellington/01/2004(H3N2))','no rank'),(480023,119210,'Influenza A virus (A/Wellington/03/2003(H3N2))','no rank'),(480024,119210,'Influenza A virus (A/Wyoming/03/2003(H3N2))','no rank'),(480026,87309,'Uroleucon aff. atripes PHD-2007','species'),(480027,87309,'Uroleucon reynoldense','species'),(480028,87309,'Uroleucon pieloui','species'),(480029,228096,'Pythium sp. CHE-284','species'),(480030,228096,'Pythium sp. CHE-287','species'),(480031,87309,'Uroleucon nigrotuberculatum','species'),(480032,211524,'Phytophthora sp. Asparagus 117','species'),(480033,211524,'Phytophthora sp. Asparagus 287','species'),(480034,87309,'Uroleucon escalantii','species'),(480035,1817,'Nocardia wallacei','species'),(480036,1817,'Nocardia blacklockiae','species'),(480037,218470,'Philoria frosti','species'),(480039,27772,'Coregonus laurettae','species'),(480040,27772,'Coregonus pidschian','species'),(480041,70285,'Thymallus arcticus arcticus','subspecies'),(480042,203864,'Cryptosporidium sp. IIaA18G1R1','species'),(480043,5802,'Eimeria tenella strain Penn State','no rank'),(480044,1286449,'Thatcheria','genus'),(480046,128512,'Perrona','genus'),(480048,669453,'Trypanosoma cascavelli','species'),(480049,40317,'Trypanosoma sp. 910','species'),(480050,40317,'Trypanosoma sp. 1052','species'),(480051,5475,'Candida tumulicola','species'),(480065,5475,'Candida takamatsuzukensis','species'),(480070,41292,'Rhizobiales bacterium Mfc52','species'),(480071,84406,'Virgibacillus siamensis','species'),(480072,12943,'Aptostichus sp. AS217','species'),(480073,12943,'Aptostichus sp. AS220','species'),(480074,50677,'Ectyphinae','subfamily'),(480075,50673,'Brachyrhopalinae','subfamily'),(480076,50673,'Willistonininae','subfamily'),(480078,50673,'Tillobromatinae','subfamily'),(480079,1235295,'uncultured Archaeorhizomycetes','species'),(480080,39550,'Yucca angustissima','species'),(480081,480080,'Yucca angustissima var. kanabensis','varietas'),(480082,39550,'Yucca arizonica','species'),(480083,39550,'Yucca baccata','species'),(480084,39550,'Yucca baileyi','species'),(480085,39550,'Yucca campestris','species'),(480086,39550,'Yucca capensis','species'),(480087,39550,'Yucca carnerosana','species'),(480088,39550,'Yucca cernua','species'),(480089,39550,'Yucca constricta','species'),(480090,39550,'Yucca decipiens','species'),(480091,39551,'Yucca elata var. utahensis','varietas'),(480092,39550,'Yucca guatemalensis','species'),(480093,39550,'Yucca filifera','species'),(480094,39550,'Yucca harrimaniae','species'),(480095,39550,'Yucca intermedia','species'),(480096,39550,'Yucca jaliscensis','species'),(480097,39550,'Yucca lacandonica','species'),(480098,39550,'Yucca linearifolia','species'),(480099,39550,'Yucca louisianensis','species'),(480100,39550,'Yucca pallida','species'),(480101,39550,'Yucca periculosa','species'),(480102,39550,'Yucca reverchonii','species'),(480103,39550,'Yucca rostrata','species'),(480104,39550,'Yucca rupicola','species'),(480105,39550,'Yucca valida','species'),(480110,37991,'Xylaria sp. PUTA-1','species'),(480111,37991,'Xylaria sp. TAN16-MEA','species'),(480112,37991,'Xylaria sp. UN5','species'),(480114,50677,'Apiophorinae','subfamily'),(480116,10408,'Hepatitis B virus adw2/Rutter/1979','no rank'),(480117,480118,'Cyclorrhapha','no rank'),(480118,43733,'Eremoneura','no rank'),(480119,470,'Acinetobacter baumannii AB0057','no rank'),(480120,1126,'Microcystis aeruginosa MA-Dianchi 2','no rank'),(480121,1126,'Microcystis aeruginosa MA-Dianchi 1','no rank'),(480122,44822,'Microcystis viridis MV-Dianchi 1','no rank'),(480123,44822,'Microcystis viridis MV-Dianchi 2','no rank'),(480124,44822,'Microcystis viridis MV-Taihu 1','no rank'),(480125,44822,'Microcystis viridis MV-Taihu 2','no rank'),(480126,466686,'Doroneuria theodora','species'),(480127,1386,'Bacillus sp. AG1','species'),(480128,1386,'Bacillus sp. AG2','species'),(480129,1386,'Bacillus sp. AG3','species'),(480130,1386,'Bacillus sp. AG4','species'),(480131,47936,'uncultured proteobacterium 60D04','species'),(480132,47936,'uncultured proteobacterium 65D09','species'),(480135,29278,'Cloning vector pLR70','species'),(480136,29278,'Cloning vector pLR73','species'),(480137,29278,'Cloning vector pLR75','species'),(480147,397117,'Epicypta aterrima','species'),(480148,397118,'Macrobrachius sp. ER-122','species'),(480149,397119,'Phronia strenua','species'),(480150,397120,'Platurocypta testata','species'),(480151,397121,'Sceptonia sp. ER-05','species'),(480152,397122,'Trichonta sp. ER-29','species'),(480153,397123,'Zygomyia angusta','species'),(480156,268561,'Actinotrichia sp. taiwanica','species'),(480157,490043,'Norovirus Hu/GII/HS66/2001/US','no rank'),(480158,1197882,'Sargassopsis decurrens','species'),(480160,3015,'Sargassum pacificum','species'),(480161,226,'Alteromonas sp. Cobs2H2022','species'),(480162,2745,'Halomonas sp. Cobs2H201','species'),(480163,53246,'Pseudoalteromonas sp. Cobs2H204','species'),(480164,286,'Pseudomonas sp. Cobs2H2O29','species'),(480165,286,'Pseudomonas sp. Cobs2H2O3','species'),(480166,497,'Psychrobacter sp. Cobs2H2O26','species'),(480168,97050,'Ruegeria sp. Cobs2H2O2','species'),(480169,226,'Alteromonas sp. Cobs2Tis43','species'),(480170,1386,'Bacillus sp. Cobs2Tis11','species'),(480171,2745,'Halomonas sp. Cobs2Tis19','species'),(480172,53246,'Pseudoalteromonas sp. Cobs2Tis33','species'),(480173,497,'Psychrobacter sp. Cobs2Tis10','species'),(480174,497,'Psychrobacter sp. Cobs2Tis44','species'),(480175,97050,'Ruegeria sp. Cobs2Tis7','species'),(480176,1279,'Staphylococcus sp. Cobs2Tis23','species'),(480177,662,'Vibrio sp. Cobs2Tis20','species'),(480178,29278,'Cloning vector pSMART BAC v2.0','species'),(480179,326990,'Barygenys exsul','species'),(480180,987046,'Pseudocallulops eurydactylus','species'),(480181,987046,'Pseudocallulops pullifer','species'),(480182,83966,'Callulops robustus','species'),(480183,987047,'Metamagnusia marani','species'),(480184,356289,'Choerophryne rostellifer','species'),(480185,356289,'Choerophryne sp. 1 FK-2007','species'),(480186,356289,'Choerophryne sp. 2 FK-2007','species'),(480187,356289,'Choerophryne sp. 3 FK-2007','species'),(480188,306589,'Cophixalus balbus','species'),(480189,306589,'Cophixalus humicola','species'),(480190,306589,'Cophixalus tridactylus','species'),(480191,83968,'Copiula major','species'),(480192,83968,'Copiula obsti','species'),(480193,83968,'Copiula pipiens','species'),(480194,419648,'Hylophorbus nigrinus','species'),(480195,419648,'Hylophorbus picoides','species'),(480196,419648,'Hylophorbus tetraphonus','species'),(480197,419648,'Hylophorbus wondiwoi','species'),(480198,356339,'Liophryne dentata','species'),(480199,356339,'Liophryne schlaginhaufeni','species'),(480200,83978,'Oreophryne asplenicola','species'),(480201,83978,'Oreophryne atrigularis','species'),(480202,83978,'Oreophryne clamata','species'),(480203,83978,'Oreophryne pseudasplenicola','species'),(480204,83978,'Oreophryne sibilans','species'),(480205,83978,'Oreophryne unicolor','species'),(480206,83978,'Oreophryne waira','species'),(480207,83978,'Oreophryne wapoga','species'),(480208,165824,'Albericus','genus'),(480209,480208,'Albericus laurini','species'),(480210,165824,'Austrochaperina','genus'),(480211,480210,'Austrochaperina derongo','species'),(480212,165824,'Oxydactyla','genus'),(480213,480212,'Oxydactyla crassa','species'),(480214,165820,'Xenorhina','genus'),(480215,480214,'Xenorhina bouwensi','species'),(480216,480210,'Austrochaperina sp. 1 FK-2007','species'),(480217,480210,'Austrochaperina sp. 2 FK-2007','species'),(480218,480214,'Xenorhina lanthanites','species'),(480219,480214,'Xenorhina oxycephala','species'),(480220,480214,'Xenorhina varia','species'),(480221,6821,'environmental samples','no rank'),(480222,480221,'Amphipoda environmental sample','species'),(480223,5182,'Hymenoscyphus sp. KUS-F51352','species'),(480224,1107,'Chloroflexus sp. Y-400-fl','species'),(480225,106841,'Cryptococcus sp. Ep11c','species'),(480227,106841,'Cryptococcus sp. BI237','species'),(480228,106841,'Cryptococcus sp. BI195','species'),(480229,106841,'Cryptococcus sp. BI223','species'),(480230,107441,'Cryptococcus sp. BI94','species'),(480231,165791,'Rhodotorula sp. BI02','species'),(480233,105767,'Tremella sp. BI243','species'),(480234,267857,'Auriculibuller sp. BI111','species'),(480235,38240,'basidiomycete sp. BI23','species'),(480236,37861,'Heterorhabditis georgiana','species'),(480241,407951,'Neofusicoccum sp. CBS 121767','species'),(480255,60942,'Chtonobdella whitmani','species'),(480259,83991,'Diestecostoma','genus'),(480260,480259,'Diestecostoma magna','species'),(480261,480259,'Diestecostoma mexicana','species'),(480262,480259,'Diestecostoma trujillensis','species'),(480263,13554,'Haemadipsa interrupta','species'),(480266,27387,'Idiobdella','genus'),(480267,480266,'Idiobdella seychellensis','species'),(480268,27387,'Nesophilaemon','genus'),(480269,480268,'Nesophilaemon skottsbergii','species'),(480275,3808,'Acacia hebeclada','species'),(480280,43603,'Oplurus fierinensis','species'),(480282,203864,'Cryptosporidium sp. ND59','species'),(480283,286,'Pseudomonas sp. pah3','species'),(480284,84406,'Virgibacillus sp. CC-YMP-6','species'),(480285,163898,'Scirtothrips moneres','species'),(480286,163898,'Scirtothrips n. sp. 1 PFRJ-2007','species'),(480287,163898,'Scirtothrips n. sp. 2 PFRJ-2007','species'),(480288,163898,'Scirtothrips aff. dobroskyi PFRJ-2007','species'),(480289,163898,'Scirtothrips aff. dorsalis PFRJ-2007','species'),(480290,163898,'Scirtothrips aff. helenae PFRJ-2007','species'),(480291,163898,'Scirtothrips dobroskyi','species'),(480294,94229,'Balistes punctatus','species'),(480296,245704,'Rhinecanthus lunula','species'),(480297,245704,'Rhinecanthus rectangulus','species'),(480298,245704,'Rhinecanthus verrucosus','species'),(480299,181477,'Sufflamen albicaudatum','species'),(480300,181477,'Sufflamen chrysopterum','species'),(480301,303700,'Xanthichthys mento','species'),(480302,303700,'Xanthichthys ringens','species'),(480304,45948,'Corbicula sp. form A ccc7','species'),(480305,45948,'Corbicula sp. form A xx11','species'),(480306,45948,'Corbicula sp. form A xx7','species'),(480307,45948,'Corbicula sp. form B ddd4','species'),(480308,45948,'Corbicula sp. form B rr3','species'),(480309,45948,'Corbicula sp. form B yy12','species'),(480310,45948,'Corbicula sp. form C U1','species'),(480311,45948,'Corbicula sp. Kor1','species'),(480312,45948,'Corbicula sp. Kor2','species'),(480313,45948,'Corbicula sp. Kor3','species'),(480314,45948,'Corbicula sp. Kor4','species'),(480315,6448,'environmental samples','no rank'),(480316,480315,'Gastropoda environmental sample','species'),(480317,29907,'Sporothrix sp. Zoq12','species'),(480318,29907,'Sporothrix sp. Zoq13','species'),(480319,34598,'Antricola delacruzi','species'),(480320,34598,'Antricola guglielmonei','species'),(480321,48823,'Carios rondoniensis','species'),(480322,393805,'Lachnocladiaceae sp. S1PMB7-1','species'),(480323,393805,'Lachnocladiaceae sp. S335WS151','species'),(480324,197945,'Valsaceae sp. 0W101','species'),(480325,265005,'Amphisphaeriaceae sp. 9BS21','species'),(480326,5094,'Talaromyces sp. 1WS15','species'),(480327,5543,'Trichoderma sp. 1WW123','species'),(480328,5498,'Cladosporium sp. B-1','species'),(480329,5052,'Aspergillus sp. BF7','species'),(480330,5052,'Aspergillus sp. BF8','species'),(480331,5209,'Filobasidium sp. BF9','species'),(480332,5073,'Penicillium sp. BF11','species'),(480333,37463,'Phoma sp. BF12','species'),(480334,46635,'Hormonema sp. BF13','species'),(480335,5073,'Penicillium sp. BF14','species'),(480336,74721,'Stachybotrys sp. BF15','species'),(480337,5583,'Exophiala sp. BF16','species'),(480338,5073,'Penicillium sp. BF18','species'),(480339,55172,'Leptosphaerulina sp. BF19','species'),(480340,5506,'Fusarium sp. BF22','species'),(480341,5052,'Aspergillus sp. BF23','species'),(480342,37463,'Phoma sp. BF45','species'),(480343,78388,'Coniothyrium sp. BF62','species'),(480344,4830,'Mucor sp. BF68','species'),(480345,5498,'Cladosporium sp. BF72','species'),(480346,104397,'Epicoccum sp. BF75','species'),(480347,28569,'Eurotium sp. BF78','species'),(480348,5073,'Penicillium sp. BF79','species'),(480349,4830,'Mucor sp. BF81','species'),(480350,5052,'Aspergillus sp. BF83','species'),(480351,5498,'Cladosporium sp. BF87','species'),(480352,112177,'Arthrinium sp. BF102','species'),(480353,5179,'Sclerotinia sp. BF105','species'),(480354,28569,'Eurotium sp. BF106','species'),(480356,13650,'Pyrola dentata','species'),(480357,4005,'Linum strictum','species'),(480358,4005,'Linum corymbulosum','species'),(480359,5533,'Rhodotorula sp. BF10','species'),(480360,5533,'Rhodotorula sp. BF109','species'),(480361,107441,'Cryptococcus sp. BF73','species'),(480362,165791,'Rhodotorula sp. BF92','species'),(480363,231509,'Rhodotorula sp. BF98','species'),(480364,159075,'Acremonium sp. BF100','species'),(480365,45426,'ascomycete sp. BF104','species'),(480366,106841,'Cryptococcus sp. BF108','species'),(480367,131260,'Borassodendron borneense','species'),(480368,145674,'Borassus aethiopum','species'),(480369,145674,'Borassus akeassii','species'),(480370,145674,'Borassus heineanus','species'),(480371,145674,'Borassus madagascariensis','species'),(480372,115478,'Hyphaene dichotoma','species'),(480373,115478,'Hyphaene petersiana','species'),(480374,292677,'Latania loddigesii','species'),(480375,292677,'Latania lontaroides','species'),(480376,1090034,'Saribus papuanus','species'),(480377,115528,'Wallichia densiflora','species'),(480379,1077151,'Dahlia mosaic virus-Holland','no rank'),(480380,440554,'Phymorhynchus buccinoides','species'),(480381,942149,'Xylochloris irregularis','species'),(480382,99806,'Taxus cuspidata var. nana','varietas'),(480383,662,'Vibrio sp. Y47','species'),(480384,286,'Pseudomonas sp. C-15','species'),(480385,44249,'Paenibacillus sp. MH3','species'),(480386,1763,'Mycobacterium sp. MMQ-5','species'),(480387,1678,'Bifidobacterium sp. PFGE 8','species'),(480388,1678,'Bifidobacterium sp. PFGE 9a','species'),(480389,1678,'Bifidobacterium sp. PFGE 14','species'),(480390,1678,'Bifidobacterium sp. PFGE 18','species'),(480391,1253,'Pediococcus argentinicus','species'),(480393,279888,'Symbiodinium sp. Bise07','species'),(480394,279888,'Symbiodinium sp. Odo06','species'),(480395,279888,'Symbiodinium sp. Oku01','species'),(480396,279888,'Symbiodinium sp. Oku02','species'),(480397,279888,'Symbiodinium sp. Oku03','species'),(480398,279888,'Symbiodinium sp. Oku04','species'),(480399,279888,'Symbiodinium sp. Oku05','species'),(480400,279888,'Symbiodinium sp. Oku07','species'),(480401,279888,'Symbiodinium sp. Oku08','species'),(480402,279888,'Symbiodinium sp. Oku09','species'),(480403,279888,'Symbiodinium sp. Oku10','species'),(480404,279888,'Symbiodinium sp. Oku11','species'),(480405,279888,'Symbiodinium sp. Oku12','species'),(480406,279888,'Symbiodinium sp. Oku15','species'),(480407,279888,'Symbiodinium sp. Oku16','species'),(480408,279888,'Symbiodinium sp. Oku17','species'),(480409,328432,'Choristoneura occidentalis nucleopolyhedrovirus','species'),(480410,205909,'Choristoneura occidentalis cypovirus 16','species'),(480411,212526,'Aspidoscelis velox','species'),(480412,2745,'Halomonas sp. NC1','species'),(480413,127805,'uncultured Leucothrix sp.','species'),(480414,48479,'uncultured bacterium pEAF66','species'),(480415,150247,'Anoxybacillus tunisiense','species'),(480418,1763,'Mycobacterium lepromatosis','species'),(480419,44151,'Oplurus cuvieri comorensis','subspecies'),(480420,3402,'Magnolia hodgsonii','species'),(480421,3892,'Pueraria candollei','species'),(480422,12979,'Butea superba','species'),(480423,49928,'arsenite-oxidizing bacterium BC6','species'),(480424,52972,'Polaromonas sp. GM1','species'),(480425,49928,'arsenite-oxidizing bacterium GM5','species'),(480426,51428,'Albuca abyssinica','species'),(480427,51428,'Albuca amboensis','species'),(480428,51428,'Albuca clanwilliamae-gloria','species'),(480429,51428,'Albuca tortuosa','species'),(480430,1068723,'Coilonox','genus'),(480431,480430,'Coilonox suaveolens','species'),(480432,480430,'Coilonox concordianum','species'),(480433,480430,'Coilonox polyphyllum','species'),(480434,81743,'Dipcadi gracillimum','species'),(480435,81743,'Dipcadi glaucum','species'),(480436,81743,'Dipcadi longifolium','species'),(480437,81743,'Dipcadi filifolium','species'),(480438,81743,'Dipcadi hyacinthoides','species'),(480439,927761,'Ethesia xanthochlora','species'),(480440,1068723,'Neopatersonia','genus'),(480441,480440,'Neopatersonia namaquensis','species'),(480442,480440,'Neopatersonia uitenhagensis','species'),(480444,51466,'Ornithogalum rotatum','species'),(480445,51466,'Ornithogalum seineri','species'),(480446,927733,'Battandiera stapffii','species'),(480447,51466,'Ornithogalum corymbosum','species'),(480448,927733,'Battandiera pulchra','species'),(480449,51466,'Ornithogalum unifolium','species'),(480450,82014,'Eliokarmos bicornutus','species'),(480451,51466,'Ornithogalum flexuosum','species'),(480452,82014,'Eliokarmos pruinosus','species'),(480453,82014,'Eliokarmos conicus','species'),(480454,82014,'Eliokarmos constrictus','species'),(480455,82014,'Eliokarmos dubius','species'),(480456,51466,'Ornithogalum graminifolium','species'),(480457,82014,'Eliokarmos pilosus','species'),(480458,51466,'Ornithogalum sardienii','species'),(480459,82008,'Cathissa reverchonii','species'),(480460,703547,'Alrawia','genus'),(480461,480460,'Alrawia bellii','species'),(480462,51466,'Ornithogalum prasinum','species'),(480463,82014,'Eliokarmos rupestris','species'),(480464,51466,'Ornithogalum sephtonii','species'),(480465,1068723,'Avonsera','genus'),(480466,480465,'Avonsera convallarioides','species'),(480467,51428,'Albuca canadensis','species'),(480468,51428,'Albuca acuminata','species'),(480469,58155,'Coolia sp. VGO786','species'),(480470,58155,'Coolia sp. VGO787','species'),(480471,58155,'Coolia sp. canariensis','species'),(480472,58155,'Coolia sp. VGO923','species'),(480473,47420,'Hydrogenophaga carboriundus','species'),(480474,361050,'environmental samples','no rank'),(480475,480474,'uncultured Rubritalea sp.','species'),(480476,80853,'environmental samples','no rank'),(480477,480476,'uncultured Allomonas sp.','species'),(480478,1386,'Bacillus sp. MSI75','species'),(480479,1386,'Bacillus sp. MSI81','species'),(480480,1883,'Streptomyces sp. MSI85','species'),(480481,570,'Klebsiella sp. MSI78','species'),(480482,78537,'actinobacterium MSI70','species'),(480483,136690,'Shinkaia','genus'),(480484,480483,'Shinkaia crosnieri','species'),(480485,163794,'Chlorencoelia sp. 207','species'),(480486,163796,'Cordierites guianensis','species'),(480487,47164,'Cyttaria berteroi','species'),(480488,47164,'Cyttaria espinosae','species'),(480489,47164,'Cyttaria exigua','species'),(480490,47164,'Cyttaria gunnii','species'),(480491,47164,'Cyttaria hariotii','species'),(480492,47164,'Cyttaria hookeri','species'),(480493,47164,'Cyttaria johowii','species'),(480494,47164,'Cyttaria nigra','species'),(480495,47164,'Cyttaria septentrionalis','species'),(480496,47164,'Cyttaria sp. 116','species'),(480497,47164,'Cyttaria sp. 99','species'),(480498,47164,'Cyttaria sp. 104','species'),(480499,47164,'Cyttaria sp. 105','species'),(480500,54679,'Encoelia heteromera','species'),(480501,5181,'Ionomidotis','genus'),(480502,480501,'Ionomidotis sp. 190','species'),(480503,38462,'Lambertella corni-maris','species'),(480504,86026,'Mollisia sp. 205','species'),(480505,1883,'Streptomyces sp. 16II','species'),(480506,1883,'Streptomyces sp. 650','species'),(480507,1883,'Streptomyces sp. 6I','species'),(480508,1883,'Streptomyces sp. Antipin','species'),(480509,1883,'Streptomyces sp. SscPO','species'),(480510,382178,'Xanthochorema sp. T7','species'),(480511,177643,'Psilochorema','genus'),(480512,480511,'Psilochorema leptoharpax','species'),(480514,177634,'Synchorema','genus'),(480515,480514,'Synchorema zygoneura','species'),(480516,177643,'Neurochorema','genus'),(480517,480516,'Neurochorema forsteri','species'),(480518,480516,'Neurochorema sp. AN9','species'),(480519,28253,'Marinomonas sp. 382','species'),(480520,76831,'Myroides profundi','species'),(480521,1569,'Sporosarcina sp. D51','species'),(480522,223347,'Tomato leaf curl New delhi virus - India [Delhi:carrot:2007]','no rank'),(480523,156233,'Brachystelma edulis','species'),(480524,156233,'Brachystelma malwanense','species'),(480525,156233,'Brachystelma naorojii','species'),(480526,156233,'Brachystelma sp. 3 SS-2007','species'),(480527,197244,'Caralluma adscendens var. fimbriata','varietas'),(480529,52825,'Ceropegia anantii','species'),(480530,52825,'Ceropegia anjanerica','species'),(480531,52825,'Ceropegia attenuata','species'),(480532,197248,'Ceropegia bulbosa var. bulbosa','varietas'),(480533,52825,'Ceropegia elegans','species'),(480534,52825,'Ceropegia evansii','species'),(480535,52825,'Ceropegia fantastica','species'),(480536,52825,'Ceropegia hirsuta','species'),(480537,52825,'Ceropegia huberi','species'),(480538,52825,'Ceropegia jainii','species'),(480539,52825,'Ceropegia lawii','species'),(480540,52825,'Ceropegia mahabalei','species'),(480541,52825,'Ceropegia media','species'),(480542,52825,'Ceropegia mohanramii','species'),(480543,52825,'Ceropegia noorjahaniae','species'),(480544,52825,'Ceropegia occulta','species'),(480545,52825,'Ceropegia oculata','species'),(480546,52825,'Ceropegia odorata','species'),(480547,52825,'Ceropegia panchganiensis','species'),(480548,52825,'Ceropegia rollae','species'),(480549,52825,'Ceropegia sahyadrica','species'),(480550,52825,'Ceropegia santapaui','species'),(480551,52825,'Ceropegia sp. 1 SS-2007','species'),(480552,52825,'Ceropegia vincifolia','species'),(480553,4520,'Lolium multiflorum x Lolium perenne','species'),(480554,129959,'Cinclidotus nigricans','species'),(480555,84242,'Cryphaea tasmanica','species'),(480556,61536,'Encalypta vulgaris','species'),(480558,49761,'Hypnum andoi','species'),(480559,94499,'Lepidopilum virens','species'),(480560,61537,'Ptychomitrium polyphyllum','species'),(480561,146570,'Sciadocladus','genus'),(480564,82264,'Dendroligotrichum microdendron','species'),(480566,404315,'Hypnodendrales','order'),(480567,65205,'Bohayella','genus'),(480568,65205,'Gwenia','genus'),(480569,65205,'Heteropteron','genus'),(480570,480569,'Heteropteron fasciipennis','species'),(480571,65205,'Schoenlandella','genus'),(480572,480571,'Schoenlandella minuta','species'),(480573,480571,'Schoenlandella variegata','species'),(480574,65205,'Retusigaster','genus'),(480575,51527,'Ascogaster sp. 5 NM-2007','species'),(480576,51527,'Ascogaster sp. 6 NM-2007','species'),(480577,51527,'Ascogaster sp. 7 NM-2007','species'),(480578,51527,'Ascogaster sp. 8 NM-2007','species'),(480579,480567,'Bohayella sp. 3 NM-2007','species'),(480580,69295,'Cardiochiles sp. 3 NM-2007','species'),(480581,69295,'Cardiochiles sp. 5 NM-2007','species'),(480582,69295,'Cardiochiles sp. 9 NM-2007','species'),(480583,7405,'Chelonus sp. 3 NM-2007','species'),(480584,7405,'Chelonus sp. 4 NM-2007','species'),(480586,480600,'Euphorinae sp. NM-2007','species'),(480587,480568,'Gwenia sp. NM-2007','species'),(480588,389706,'Khoikhoia sp. NM-2007','species'),(480589,51532,'Mirax sp. 4 NM-2007','species'),(480590,51532,'Mirax sp. 5 NM-2007','species'),(480591,64871,'Phanerotoma sp. 2 NM-2007','species'),(480592,64871,'Phanerotoma sp. 3 NM-2007','species'),(480593,64871,'Phanerotoma sp. 5 NM-2007','species'),(480594,480574,'Retusigaster sp. NM-2007','species'),(480595,389709,'Sania sp. 1 NM-2007','species'),(480596,389709,'Sania sp. 3 NM-2007','species'),(480597,389709,'Sania sp. 4 NM-2007','species'),(480598,480571,'Schoenlandella sp. 13 NM-2007','species'),(480599,480571,'Schoenlandella sp. 7 NM-2007','species'),(480600,65197,'unclassified Euphorinae','no rank'),(480601,349670,'Internectella','genus'),(480602,34519,'Plumatella rugosa','species'),(480603,34519,'Plumatella vaihiriae','species'),(480604,34519,'Plumatella casmiana','species'),(480605,34519,'Plumatella sp. Oki-MH1','species'),(480606,34519,'Plumatella sp. Oki-MH2','species'),(480607,34519,'Plumatella vorstmani','species'),(480608,34519,'Plumatella minuta','species'),(480609,480601,'Internectella bulgarica','species'),(480610,349671,'Fredericella indica','species'),(480611,12332,'Rice hoja blanca virus - cr','no rank'),(480612,82014,'Eliokarmos neomaculatus','species'),(480613,15324,'Anthoxanthum redolens','species'),(480614,294274,'Dichelachne crinita','species'),(480615,457721,'Leptinella pectinata subsp. villosa','subspecies'),(480616,8541,'Lepidophyma sp. Lepspnv','species'),(480617,8541,'Lepidophyma lineri','species'),(480618,8541,'Lepidophyma lipetzi','species'),(480619,8541,'Lepidophyma lowei','species'),(480620,8541,'Lepidophyma micropholis','species'),(480621,8541,'Lepidophyma occulor','species'),(480622,8541,'Lepidophyma pajapanensis','species'),(480623,8541,'Lepidophyma radula','species'),(480624,8541,'Lepidophyma reticulatum','species'),(480627,8541,'Lepidophyma cuicateca','species'),(480630,4219,'Artemisia argillosa','species'),(480631,72338,'Artemisia cana subsp. viscidula','subspecies'),(480632,4219,'Artemisia nesiotica','species'),(480633,4219,'Artemisia papposa','species'),(480634,4219,'Artemisia pedatifida','species'),(480654,382178,'Xanthochorema christinae','species'),(480655,382178,'Xanthochorema nathaliae','species'),(480656,382178,'Xanthochorema johnwardi','species'),(480657,68287,'Mesorhizobium sp. WR16','species'),(480658,32008,'Burkholderia sp. WR43','species'),(480659,367298,'Phycicoccus sp. WR48','species'),(480660,85413,'Bosea sp. WR72a','species'),(480661,28100,'Phyllobacterium sp. WR140','species'),(480662,480663,'Chaetomys subspinosus','species'),(480663,30649,'Chaetomys','genus'),(480664,133815,'uncultured marine group II euryarchaeote EF100_57A08','species'),(480665,48479,'uncultured marine bacterium EB000_55B11','species'),(480666,6668,'Daphnia cf. pulicaria hybrid BOLA1','species'),(480667,6668,'Daphnia cf. pulicaria hybrid BOLB1','species'),(480668,6668,'Daphnia cf. pulicaria hybrid BOLB2','species'),(480669,6668,'Daphnia cf. pulicaria hybrid BOLB3','species'),(480670,6668,'Daphnia cf. pulicaria PUCZ1','species'),(480671,6668,'Daphnia cf. pulicaria PUGE1','species'),(480672,6668,'Daphnia cf. pulicaria hybrid BOLC1','species'),(480673,6668,'Daphnia cf. pulicaria hybrid BOLC2','species'),(480674,311411,'environmental samples','no rank'),(480675,480674,'uncultured Pseudoruegeria sp.','species'),(480677,2735,'Verrucomicrobium sp. Esz21t','species'),(480678,115456,'Chuniophoenix hainanensis','species'),(480679,34640,'Dermanyssus prognephilus','species'),(480680,34640,'Dermanyssus sp. GO1','species'),(480681,34640,'Dermanyssus hirundinis','species'),(480682,34640,'Dermanyssus sp. CANIT','species'),(480683,34640,'Dermanyssus sp. GO54','species'),(480684,34640,'Dermanyssus longipes','species'),(480685,34640,'Dermanyssus sp. LB18','species'),(480686,34640,'Dermanyssus sp. GO15','species'),(480687,34640,'Dermanyssus carpathicus','species'),(480690,48831,'Androlaelaps','genus'),(480691,480690,'Androlaelaps casalis','species'),(480692,224535,'Ornithonyssus bacoti','species'),(480693,283,'Comamonas sp. CW-518','species'),(480694,114727,'Influenza A virus (A/Illinois/UR06-0074/2007(H1N1))','no rank'),(480695,114727,'Influenza A virus (A/Virginia/UR06-0075/2007(H1N1))','no rank'),(480696,114727,'Influenza A virus (A/California/UR06-0125/2007(H1N1))','no rank'),(480697,114727,'Influenza A virus (A/Illinois/UR06-0032/2007(H1N1))','no rank'),(480698,114727,'Influenza A virus (A/Tennessee/UR06-0055/2007(H1N1))','no rank'),(480699,114727,'Influenza A virus (A/Texas/UR06-0039/2007(H1N1))','no rank'),(480700,114727,'Influenza A virus (A/Virginia/UR06-0360/2007(H1N1))','no rank'),(480701,114727,'Influenza A virus (A/Kansas/UR06-0085/2007(H1N1))','no rank'),(480702,114727,'Influenza A virus (A/Kansas/UR06-0143/2007(H1N1))','no rank'),(480703,119210,'Influenza A virus (A/Virginia/UR06-0580/2007(H3N2))','no rank'),(480704,119210,'Influenza A virus (A/Colorado/UR06-022/2007(H3N2))','no rank'),(480705,119210,'Influenza A virus (A/Colorado/UR06-0024/2007(H3N2))','no rank'),(480707,85584,'Adoxophyes orana','species'),(480708,219829,'Plasmodium sp. DURB6','species'),(480709,51242,'Galaxias sp. Kauru K1.1','species'),(480710,204894,'Ctenotus agrestis','species'),(480711,204894,'Ctenotus alacer','species'),(480712,204894,'Ctenotus alleni','species'),(480713,204894,'Ctenotus allotropis','species'),(480714,204894,'Ctenotus angusticeps','species'),(480716,204894,'Ctenotus arcanus','species'),(480717,204894,'Ctenotus ariadnae','species'),(480718,204894,'Ctenotus arnhemensis','species'),(480719,204894,'Ctenotus astarte','species'),(480721,204894,'Ctenotus atlas','species'),(480722,204894,'Ctenotus australis','species'),(480723,204894,'Ctenotus borealis','species'),(480724,204894,'Ctenotus brachyonyx','species'),(480725,204894,'Ctenotus brooksi','species'),(480726,204894,'Ctenotus burbidgei','species'),(480727,204894,'Ctenotus calurus','species'),(480729,204894,'Ctenotus catenifer','species'),(480730,204894,'Ctenotus coggeri','species'),(480731,204894,'Ctenotus colletti','species'),(480732,204894,'Ctenotus decaneurus','species'),(480733,204894,'Ctenotus delli','species'),(480734,204894,'Ctenotus dux','species'),(480735,204894,'Ctenotus ehmanni','species'),(480736,204894,'Ctenotus essingtonii','species'),(480737,204894,'Ctenotus eurydice','species'),(480738,204894,'Ctenotus eutaenius','species'),(480739,204894,'Ctenotus fallens','species'),(480740,204894,'Ctenotus gagudju','species'),(480741,204894,'Ctenotus gemmula','species'),(480742,204894,'Ctenotus grandis','species'),(480743,204894,'Ctenotus greeri','species'),(480744,204894,'Ctenotus hanloni','species'),(480745,204894,'Ctenotus hebetior','species'),(480746,204894,'Ctenotus helenae','species'),(480747,204894,'Ctenotus hilli','species'),(480748,204894,'Ctenotus iapetus','species'),(480749,204894,'Ctenotus impar','species'),(480750,204894,'Ctenotus ingrami','species'),(480751,204894,'Ctenotus joanae','species'),(480752,204894,'Ctenotus kurnbudj','species'),(480753,204894,'Ctenotus labillardieri','species'),(480754,204894,'Ctenotus lancelini','species'),(480755,204894,'Ctenotus lateralis','species'),(480756,204894,'Ctenotus leae','species'),(480757,204894,'Ctenotus maryani','species'),(480758,204894,'Ctenotus mastigura','species'),(480759,204894,'Ctenotus militaris','species'),(480760,204894,'Ctenotus mimetes','species'),(480762,204894,'Ctenotus nasutus','species'),(480763,204894,'Ctenotus nigrilineatus','species'),(480764,204894,'Ctenotus nullum','species'),(480765,204894,'Ctenotus olympicus','species'),(480767,204894,'Ctenotus piankai','species'),(480768,204894,'Ctenotus pulchellus','species'),(480769,204894,'Ctenotus quattuordecimlineatus','species'),(480770,204894,'Ctenotus quinkan','species'),(480771,204894,'Ctenotus regius','species'),(480772,204894,'Ctenotus rimacolus','species'),(480773,204894,'Ctenotus rosarium','species'),(480774,204894,'Ctenotus rubicundus','species'),(480775,204894,'Ctenotus rufescens','species'),(480776,204894,'Ctenotus rutilans','species'),(480777,204894,'Ctenotus saxatilis','species'),(480778,204894,'Ctenotus schevilli','species'),(480779,204894,'Ctenotus schomburgkii','species'),(480780,204894,'Ctenotus septenarius','species'),(480782,204894,'Ctenotus serventyi','species'),(480783,204894,'Ctenotus severus','species'),(480784,204894,'Ctenotus spaldingi','species'),(480785,204894,'Ctenotus storri','species'),(480786,204894,'Ctenotus strauchii','species'),(480787,204894,'Ctenotus striaticeps','species'),(480788,204894,'Ctenotus stuarti','species'),(480789,204894,'Ctenotus tanamiensis','species'),(480790,204894,'Ctenotus tantillus','species'),(480792,204894,'Ctenotus uber','species'),(480793,204894,'Ctenotus vertebralis','species'),(480794,204894,'Ctenotus xenopleura','species'),(480795,204894,'Ctenotus youngsoni','species'),(480796,204894,'Ctenotus zastictus','species'),(480797,204894,'Ctenotus zebrilla','species'),(480798,332816,'Tetralycosa arabanae','species'),(480799,181854,'Venatrix arenaris','species'),(480800,181854,'Venatrix fontis','species'),(480801,336497,'Lycosidae sp. NM-2007a','species'),(480803,204894,'Ctenotus orientalis','species'),(480805,204894,'Ctenotus terraginae','species'),(480808,196894,'Mycobacterium phage Giles','species'),(480809,85620,'Broccoli phytoplasma sp. br273','species'),(480810,85620,'Carrot phytoplasma sp. ca2006/1','species'),(480811,85620,'Carrot phytoplasma sp. ca2006/5','species'),(480812,85620,'Carrot phytoplasma sp. ca2006/9','species'),(480813,82986,'Tatumella saanichensis','species'),(480814,2745,'Halomonas ilicicola','species'),(480815,193383,'environmental samples','no rank'),(480816,480815,'uncultured Rhodoglobus sp.','species'),(480817,222,'Achromobacter sp. NCW','species'),(480818,1386,'Bacillus sp. B579','species'),(480819,49928,'bacterium pc4(2007)','species'),(480820,613,'Serratia sp. BTWJ8','species'),(480821,469,'Acinetobacter sp. 122','species'),(480822,469,'Acinetobacter sp. 187','species'),(480823,1386,'Bacillus sp. 145','species'),(480824,1386,'Bacillus sp. 162','species'),(480825,1386,'Bacillus sp. 23','species'),(480826,1386,'Bacillus sp. 252','species'),(480827,1386,'Bacillus sp. 69','species'),(480828,32008,'Burkholderia sp. 282','species'),(480829,75,'Caulobacter sp. 16','species'),(480830,535,'Chromobacterium sp. 123','species'),(480831,59732,'Chryseobacterium sp. 12','species'),(480832,544,'Citrobacter sp. 39','species'),(480833,1485,'Clostridium sp. 98','species'),(480834,547,'Enterobacter sp. 196','species'),(480835,547,'Enterobacter sp. 273','species'),(480836,547,'Enterobacter sp. 304','species'),(480837,547,'Enterobacter sp. 41','species'),(480838,547,'Enterobacter sp. 65','species'),(480839,963,'Herbaspirillum sp. 135','species'),(480840,963,'Herbaspirillum sp. 156','species'),(480841,963,'Herbaspirillum sp. 21','species'),(480842,33882,'Microbacterium sp. 11','species'),(480843,33882,'Microbacterium sp. 99','species'),(480844,286,'Pseudomonas sp. 178','species'),(480845,286,'Pseudomonas sp. 211','species'),(480846,286,'Pseudomonas sp. 221','species'),(480847,286,'Pseudomonas sp. 225','species'),(480848,286,'Pseudomonas sp. 263','species'),(480849,286,'Pseudomonas sp. 272','species'),(480850,379,'Rhizobium sp. 131','species'),(480851,13687,'Sphingomonas sp. 9','species'),(480852,1279,'Staphylococcus sp. 218','species'),(480853,338,'Xanthomonas sp. 75','species'),(480854,561,'Escherichia sp. 115','species'),(480855,561,'Escherichia sp. 32','species'),(480856,36866,'Enterobacteriaceae bacterium 180','species'),(480857,90316,'Microbacteriaceae bacterium 10','species'),(480858,90316,'Microbacteriaceae bacterium 54','species'),(480859,89443,'Antarctic fungal sp. GI895','species'),(480860,89443,'Antarctic fungal sp. GI898','species'),(480861,89443,'Antarctic fungal sp. GI900','species'),(480862,89443,'Antarctic fungal sp. GI901','species'),(480863,89443,'Antarctic fungal sp. GI902','species'),(480864,89443,'Antarctic fungal sp. GI903','species'),(480865,89443,'Antarctic fungal sp. GI904','species'),(480866,89443,'Antarctic fungal sp. GI908','species'),(480867,89443,'Antarctic fungal sp. GI909','species'),(480868,89443,'Antarctic fungal sp. GI910','species'),(480869,89443,'Antarctic fungal sp. GI911','species'),(480870,89443,'Antarctic fungal sp. GI913','species'),(480871,89443,'Antarctic fungal sp. GI914','species'),(480872,89443,'Antarctic fungal sp. GI920','species'),(480873,89443,'Antarctic fungal sp. GI924','species'),(480874,89443,'Antarctic fungal sp. GI926','species'),(480875,89443,'Antarctic fungal sp. GI927','species'),(480876,89443,'Antarctic fungal sp. GI928','species'),(480877,89443,'Antarctic fungal sp. GI929','species'),(480878,89443,'Antarctic fungal sp. GI931','species'),(480879,89443,'Antarctic fungal sp. GI932','species'),(480880,89443,'Antarctic fungal sp. GI933','species'),(480881,89443,'Antarctic fungal sp. GI939','species'),(480882,89443,'Antarctic fungal sp. GI944','species'),(480883,89443,'Antarctic fungal sp. GI945','species'),(480884,89443,'Antarctic fungal sp. GI946','species'),(480885,89443,'Antarctic fungal sp. GI947','species'),(480886,89443,'Antarctic fungal sp. GI948','species'),(480887,89443,'Antarctic fungal sp. GI949','species'),(480888,89443,'Antarctic fungal sp. GI950','species'),(480889,89443,'Antarctic fungal sp. GI951','species'),(480890,89443,'Antarctic fungal sp. GI952','species'),(480891,89443,'Antarctic fungal sp. GI959','species'),(480892,89443,'Antarctic fungal sp. GI962','species'),(480893,89443,'Antarctic fungal sp. GI966','species'),(480894,115458,'Coccothrinax argentea','species'),(480895,115458,'Coccothrinax barbadensis','species'),(480896,115458,'Coccothrinax borhidiana','species'),(480897,115458,'Coccothrinax crinita','species'),(480898,480897,'Coccothrinax crinita subsp. brevicrinis','subspecies'),(480899,480897,'Coccothrinax crinita subsp. crinita','subspecies'),(480900,115458,'Coccothrinax inaguensis','species'),(480901,115458,'Coccothrinax miraguama','species'),(480902,480901,'Coccothrinax miraguama subsp. miraguama','subspecies'),(480903,115458,'Coccothrinax salvatoris','species'),(480904,115458,'Coccothrinax spissa','species'),(480905,115539,'Cryosophila stauracantha','species'),(480906,115523,'Thrinax excelsa','species'),(480907,115523,'Thrinax parviflora','species'),(480908,480907,'Thrinax parviflora subsp. parviflora','subspecies'),(480913,47518,'Calystegia hederacea','species'),(480914,36703,'Eigenmannia sp. CBM-ZF-10620','species'),(480915,257020,'Hygrobates','genus'),(480916,480915,'Hygrobates fluviatilis','species'),(480918,238751,'Stephanopogon minuta','species'),(480919,102793,'Influenza A virus (A/clouded leopard/Thailand/KU-11/2004(H5N1))','no rank'),(480920,36549,'IncP-1 plasmid 6-S1','species'),(480921,98126,'Garrulax strepitans','species'),(480923,265359,'Lycaena helle','species'),(480925,5238,'Thanatephorus ochraceus','species'),(480926,156430,'Epulorhiza sp. UAMH 5430','species'),(480927,314090,'Cantharellales sp. UAMH 5437','species'),(480928,5251,'Ceratobasidium sp. UAMH 5443','species'),(480929,125628,'Ceratorhiza sp. UAMH 6440','species'),(480930,1578,'Lactobacillus odoratitofui','species'),(480931,1578,'Lactobacillus capillatus','species'),(480935,1279,'Staphylococcus sp. Ver11','species'),(480936,33986,'Exiguobacterium sp. N24','species'),(480937,33986,'Exiguobacterium sp. N30','species'),(480938,33986,'Exiguobacterium sp. N35','species'),(480939,33986,'Exiguobacterium sp. N38','species'),(480940,33986,'Exiguobacterium sp. N39','species'),(480941,49928,'bacterium GI894','species'),(480942,49928,'bacterium GI897','species'),(480943,49928,'bacterium GI912','species'),(480944,49928,'bacterium GI915','species'),(480945,49928,'bacterium GI916','species'),(480946,49928,'bacterium GI921','species'),(480947,49928,'bacterium GI922','species'),(480948,49928,'bacterium GI923','species'),(480949,49928,'bacterium GI925','species'),(480950,49928,'bacterium GI930','species'),(480951,49928,'bacterium GI935','species'),(480952,49928,'bacterium GI936','species'),(480953,49928,'bacterium GI937','species'),(480954,49928,'bacterium GI938','species'),(480955,49928,'bacterium GI940','species'),(480956,49928,'bacterium GI941','species'),(480957,49928,'bacterium GI942','species'),(480958,49928,'bacterium GI953','species'),(480959,49928,'bacterium GI954','species'),(480960,49928,'bacterium GI955','species'),(480961,49928,'bacterium GI956','species'),(480962,49928,'bacterium GI957','species'),(480963,49928,'bacterium GI960','species'),(480964,49928,'bacterium GI964','species'),(480965,49928,'bacterium GI968','species'),(480966,49928,'bacterium GI969','species'),(480967,1386,'Bacillus sp. 87','species'),(480969,1051,'Ectothiorhodospira imhoffii','species'),(480970,85072,'Allochromatium truperi','species'),(480971,72384,'Caryocar brasiliense','species'),(480974,85620,'\'Fraxinus excelsior\' phytoplasma','species'),(480975,119210,'Influenza A virus (A/Kenya/AF4041/2007(H3N2))','no rank'),(480976,10013,'Thomomys bottae albatus','subspecies'),(480977,10013,'Thomomys bottae alpinus','subspecies'),(480978,10013,'Thomomys bottae awahnee','subspecies'),(480979,10013,'Thomomys bottae bottae','subspecies'),(480980,10013,'Thomomys bottae cactophilus','subspecies'),(480981,10013,'Thomomys bottae laticeps','subspecies'),(480982,10013,'Thomomys bottae mewa','subspecies'),(480983,10013,'Thomomys bottae riparius','subspecies'),(480984,10013,'Thomomys bottae saxatilis','subspecies'),(480985,10013,'Thomomys bottae xerophilus','subspecies'),(480986,10011,'Thomomys idahoensis','species'),(480987,480986,'Thomomys idahoensis pygmaeus','subspecies'),(480988,35660,'Thomomys talpoides bridgeri','subspecies'),(480989,35660,'Thomomys talpoides ocius','subspecies'),(480991,10012,'Thomomys townsendii relictus','subspecies'),(480993,2831,'Pavlova sp. WO2007096387','species'),(480994,42054,'Chromohalobacter sp. 2-NaCl','species'),(480995,435913,'Fodinicola sp. HKI 0511','species'),(480996,58113,'Glycomyces endophyticus','species'),(480997,58113,'Glycomyces scopariae','species'),(480998,162491,'Oerskovia ginkgo','species'),(480999,43676,'Promicromonospora cymbopogonis','species'),(481000,1847,'Pseudonocardia callicarpae','species'),(481001,1847,'Pseudonocardia fici','species'),(481002,1883,'Streptomyces artemisiae','species'),(481003,1883,'Streptomyces mayteni','species'),(481005,29278,'Insertion vector pGh9:ISS1','species'),(481006,83541,'Mastigocladus laminosus CALU 987','no rank'),(481007,83541,'Mastigocladus laminosus Kastovsky 1996/2','no rank'),(481008,83541,'Mastigocladus laminosus Kovacik 1987/7B','no rank'),(481009,1105106,'Rickettsia philipii str. 364D','no rank'),(481010,58949,'Crocus abantensis','species'),(481011,58949,'Crocus adanensis','species'),(481012,58949,'Crocus aerius','species'),(481013,58949,'Crocus alatavicus','species'),(481014,58949,'Crocus aleppicus','species'),(481015,58949,'Crocus almehensis','species'),(481016,58949,'Crocus ancyrensis','species'),(481017,58949,'Crocus angustifolius','species'),(481018,58949,'Crocus antalyensis','species'),(481019,58949,'Crocus autranii','species'),(481020,58949,'Crocus banaticus','species'),(481021,58949,'Crocus baylopiorum','species'),(481022,323699,'Crocus biflorus subsp. adamii','subspecies'),(481023,323699,'Crocus biflorus subsp. alexandri','subspecies'),(481024,323699,'Crocus biflorus subsp. artvinensis','subspecies'),(481025,323699,'Crocus biflorus subsp. biflorus','subspecies'),(481026,323699,'Crocus biflorus subsp. crewei','subspecies'),(481027,323699,'Crocus biflorus subsp. isauricus','subspecies'),(481028,323699,'Crocus biflorus subsp. leucostylosus','subspecies'),(481029,323699,'Crocus biflorus subsp. melantherus','subspecies'),(481030,323699,'Crocus biflorus subsp. nubigena','subspecies'),(481031,323699,'Crocus biflorus subsp. pseudonubigena','subspecies'),(481032,323699,'Crocus biflorus subsp. pulchricolor','subspecies'),(481033,323699,'Crocus biflorus subsp. punctatus','subspecies'),(481034,323699,'Crocus biflorus subsp. stridii','subspecies'),(481035,323699,'Crocus biflorus subsp. tauri','subspecies'),(481036,323699,'Crocus biflorus subsp. wattiorum','subspecies'),(481037,323699,'Crocus biflorus subsp. weldenii','subspecies'),(481038,58949,'Crocus boryi','species'),(481039,58949,'Crocus boulosii','species'),(481040,58949,'Crocus cambessedesii','species'),(481041,58949,'Crocus cancellatus','species'),(481042,481041,'Crocus cancellatus subsp. cancellatus','subspecies'),(481043,481041,'Crocus cancellatus subsp. damascenus','subspecies'),(481044,481041,'Crocus cancellatus subsp. lycius','subspecies'),(481045,481041,'Crocus cancellatus subsp. mazziaricus','subspecies'),(481046,481041,'Crocus cancellatus subsp. pamphylicus','subspecies'),(481047,58949,'Crocus candidus','species'),(481048,58949,'Crocus carpetanus','species'),(481049,58949,'Crocus caspius','species'),(481050,58949,'Crocus chrysanthus','species'),(481051,58949,'Crocus corsicus','species'),(481052,58949,'Crocus cvijicii','species'),(481053,58949,'Crocus cyprius','species'),(481054,58949,'Crocus dalmaticus','species'),(481055,58949,'Crocus danfordiae','species'),(481056,58949,'Crocus etruscus','species'),(481057,58949,'Crocus flavus','species'),(481058,481057,'Crocus flavus subsp. flavus','subspecies'),(481059,58949,'Crocus fleischeri','species'),(481060,58949,'Crocus gargaricus','species'),(481061,481060,'Crocus gargaricus subsp. gargaricus','subspecies'),(481062,481060,'Crocus gargaricus subsp. herbertii','subspecies'),(481063,58949,'Crocus gilanicus','species'),(481064,58949,'Crocus graveolens','species'),(481065,58949,'Crocus hartmannianus','species'),(481066,58949,'Crocus hermoneus','species'),(481067,58949,'Crocus hyemalis','species'),(481068,323714,'Crocus imperati subsp. suaveolens','subspecies'),(481069,58949,'Crocus karduchorum','species'),(481070,58949,'Crocus kerndorffiorum','species'),(481071,58949,'Crocus korolkowii','species'),(481072,58949,'Crocus kosaninii','species'),(481073,58949,'Crocus kotschyanus','species'),(481074,481073,'Crocus kotschyanus subsp. cappadocicus','subspecies'),(481075,481073,'Crocus kotschyanus subsp. hakkariensis','subspecies'),(481076,481073,'Crocus kotschyanus subsp. kotschyanus','subspecies'),(481077,481073,'Crocus kotschyanus subsp. suwarowianus','subspecies'),(481078,58949,'Crocus leichtlinii','species'),(481079,58949,'Crocus ligusticus','species'),(481080,58949,'Crocus longiflorus','species'),(481081,58949,'Crocus mathewii','species'),(481082,58949,'Crocus michelsonii','species'),(481083,58949,'Crocus minimus','species'),(481084,58949,'Crocus moabiticus','species'),(481085,58949,'Crocus nerimaniae','species'),(481086,58949,'Crocus nevadensis','species'),(481087,58949,'Crocus ochroleucus','species'),(481088,58949,'Crocus olivieri','species'),(481089,481088,'Crocus olivieri subsp. balansae','subspecies'),(481090,481088,'Crocus olivieri subsp. istanbulensis','subspecies'),(481091,481088,'Crocus olivieri subsp. olivieri','subspecies'),(481092,323706,'Crocus pallasii subsp. dispathaceus','subspecies'),(481093,323706,'Crocus pallasii subsp. haussknechtii','subspecies'),(481094,323706,'Crocus pallasii subsp. pallasii','subspecies'),(481095,323706,'Crocus pallasii subsp. turcicus','subspecies'),(481096,58949,'Crocus paschei','species'),(481097,58949,'Crocus pelistericus','species'),(481098,58949,'Crocus pestalozzae','species'),(481099,58949,'Crocus reticulatus','species'),(481100,481099,'Crocus reticulatus subsp. hittiticus','subspecies'),(481101,481099,'Crocus reticulatus subsp. reticulatus','subspecies'),(481102,58949,'Crocus robertianus','species'),(481103,58949,'Crocus rujanensis','species'),(481104,58949,'Crocus scardicus','species'),(481105,58949,'Crocus scharojanii','species'),(481106,58949,'Crocus serotinus','species'),(481107,481106,'Crocus serotinus subsp. clusii','subspecies'),(481108,481106,'Crocus serotinus subsp. salzmannii','subspecies'),(481109,481106,'Crocus serotinus subsp. serotinus','subspecies'),(481110,323702,'Crocus sieberi subsp. nivalis','subspecies'),(481111,323702,'Crocus sieberi subsp. sieberi','subspecies'),(481112,323702,'Crocus sieberi subsp. sublimis','subspecies'),(481113,58949,'Crocus sieheanus','species'),(481115,323700,'Crocus speciosus subsp. ilgazensis','subspecies'),(481116,323700,'Crocus speciosus subsp. xantholaimos','subspecies'),(481117,323700,'Crocus speciosus subsp. speciosus','subspecies'),(481118,58949,'Crocus tommasinianus','species'),(481119,58949,'Crocus tournefortii','species'),(481120,58949,'Crocus vallicola','species'),(481121,58949,'Crocus veluchensis','species'),(481122,58949,'Crocus veneris','species'),(481123,87752,'Crocus vernus subsp. albiflorus','subspecies'),(481124,87752,'Crocus vernus subsp. vernus','subspecies'),(481125,58949,'Crocus versicolor','species'),(481126,58949,'Crocus vitellinus','species'),(481128,58949,'Crocus x jessoppiae','species'),(481129,58972,'Romulea ramiflora','species'),(481130,58972,'Romulea tempskyana','species'),(481132,460073,'environmental samples','no rank'),(481133,481132,'uncultured Segetibacter sp.','species'),(481134,127,'environmental samples','no rank'),(481135,481134,'uncultured Isosphaera sp.','species'),(481136,29278,'Transposition vector pUC18T-mini-Tn7T-Km::FRT','species'),(481137,773,'Bartonella coopersplainsensis','species'),(481138,773,'Bartonella queenslandensis','species'),(481139,773,'Bartonella rattaustraliani','species'),(481140,49928,'lobster gut bacterium ABHa1','species'),(481141,49928,'lobster gut bacterium ABHa2','species'),(481142,49928,'lobster gut bacterium ABHa3','species'),(481143,49928,'lobster gut bacterium ABHa4','species'),(481144,2745,'Halomonas sp. Pper-Hx-1972','species'),(481145,438,'Acetobacter pasteurianus subsp. pasteurianus','subspecies'),(481146,438,'Acetobacter pasteurianus subsp. ascendens','subspecies'),(481147,347956,'Simian T-cell lymphotropic virus 6','species'),(481148,469,'Acinetobacter sp. TCCC11051','species'),(481149,1386,'Bacillus sp. TCCC11045','species'),(481150,1386,'Bacillus sp. TCCC11054','species'),(481151,55080,'Brevibacillus sp. TCCC17020','species'),(481152,1763,'Mycobacterium sp. TCCC11028','species'),(481153,1663,'Arthrobacter sp. TCCC23001','species'),(481155,274470,'Alkalibacter sp. TC3','species'),(481156,177399,'Anaerophaga sp. TC371','species'),(481157,177399,'Anaerophaga sp. TC451','species'),(481158,28233,'Geotoga sp. TC452','species'),(481159,2335,'Thermotoga sp. TCEL2','species'),(481160,28196,'Arcobacter sp. TC2','species'),(481161,46468,'environmental samples','no rank'),(481162,481161,'uncultured Orenia sp.','species'),(481163,336260,'environmental samples','no rank'),(481164,481163,'uncultured Thermovirga sp.','species'),(481165,166484,'environmental samples','no rank'),(481166,481165,'uncultured Caminicella sp.','species'),(481167,261825,'environmental samples','no rank'),(481168,481167,'uncultured Agarivorans sp.','species'),(481169,2420,'environmental samples','no rank'),(481170,481169,'uncultured Thermosipho sp.','species'),(481174,90472,'Xanthosia tridentata','species'),(481175,54940,'Hakea sericea','species'),(481177,34399,'Phomopsis sp. QJC-1893','species'),(481178,31989,'Seohaeicola','genus'),(481179,398116,'Liotrigona sp. Ifaty','species'),(481180,175310,'Halterapis isaloensis','species'),(481181,481178,'Seohaeicola saemankumensis','species'),(481182,144706,'Bombus sp. Santiago','species'),(481183,393005,'Tamlana agarivorans','species'),(481184,197235,'Apteranthes burchardii','species'),(481185,52825,'Ceropegia spiralis','species'),(481186,197244,'Caralluma adscendens var. attenuata','varietas'),(481188,89443,'fungal sp. MR01','species'),(481189,89443,'fungal sp. MR02','species'),(481190,89443,'fungal sp. MR03','species'),(481191,89443,'fungal sp. MR04','species'),(481192,89443,'fungal sp. MR05','species'),(481193,89443,'fungal sp. MR06','species'),(481194,89443,'fungal sp. MR07','species'),(481195,89443,'fungal sp. MR08','species'),(481196,89443,'fungal sp. MR09','species'),(481197,89443,'fungal sp. MR10','species'),(481198,89443,'fungal sp. MR11','species'),(481199,89443,'fungal sp. MR12','species'),(481200,89443,'fungal sp. MR13','species'),(481201,89443,'fungal sp. MR14','species'),(481202,89443,'fungal sp. MR15','species'),(481203,89443,'fungal sp. MR16','species'),(481204,89443,'fungal sp. MR17','species'),(481205,89443,'fungal sp. MR18','species'),(481206,89443,'fungal sp. MR19','species'),(481207,89443,'fungal sp. MR20','species'),(481208,89443,'fungal sp. MR21','species'),(481209,89443,'fungal sp. MR22','species'),(481210,89443,'fungal sp. MR23','species'),(481211,89443,'fungal sp. MR24','species'),(481212,89443,'fungal sp. MR25','species'),(481213,89443,'fungal sp. MR26','species'),(481214,89443,'fungal sp. MR27','species'),(481215,89443,'fungal sp. MR28','species'),(481216,89443,'fungal sp. MR29','species'),(481217,89443,'fungal sp. MR30','species'),(481218,89443,'fungal sp. MR34','species'),(481219,89443,'fungal sp. MR35','species'),(481220,89443,'fungal sp. MR36','species'),(481221,89443,'fungal sp. MR37','species'),(481222,89443,'fungal sp. MR38','species'),(481223,89443,'fungal sp. MR40','species'),(481224,89443,'fungal sp. MR41','species'),(481225,89443,'fungal sp. MR42','species'),(481226,89443,'fungal sp. MR43','species'),(481227,89443,'fungal sp. MR44','species'),(481228,89443,'fungal sp. MR45','species'),(481229,89443,'fungal sp. MR46','species'),(481230,89443,'fungal sp. MR47','species'),(481231,89443,'fungal sp. MR48','species'),(481232,89443,'fungal sp. MR50','species'),(481233,89443,'fungal sp. MR51','species'),(481234,89443,'fungal sp. MR52','species'),(481235,89443,'fungal sp. MR53','species'),(481236,89443,'fungal sp. MR54','species'),(481237,89443,'fungal sp. MR55','species'),(481238,89443,'fungal sp. MR56','species'),(481239,89443,'fungal sp. MR57','species'),(481240,89443,'fungal sp. MR58','species'),(481241,89443,'fungal sp. MR59','species'),(481242,89443,'fungal sp. MR60','species'),(481243,89443,'fungal sp. MR62','species'),(481244,89443,'fungal sp. MR63','species'),(481245,15297,'Agrostis hyemalis','species'),(481246,375995,'Echinopogon ovatus','species'),(481247,4605,'Festuca longifolia','species'),(481248,388720,'Sphenopholis obtusata','species'),(481249,35584,'Soricimyxum','genus'),(481250,481249,'Soricimyxum fegati','species'),(481251,89443,'fungal sp. QA-b','species'),(481252,59022,'Androcymbium exiguum','species'),(481253,481252,'Androcymbium exiguum subsp. exiguum','subspecies'),(481254,59022,'Androcymbium greuterocymbium','species'),(481255,59022,'Androcymbium praeirroratum','species'),(481256,59022,'Androcymbium vanjaarsveldii','species'),(481257,13444,'Colchicum kesselringii','species'),(481258,13444,'Colchicum robustum','species'),(481259,225779,'Colchicum vernum subsp. vernum','subspecies'),(481260,276832,'Dothiorella sp. FJJVW-2008','species'),(481265,276832,'Dothiorella sp. FJJVW-2008a','species'),(481268,83176,'Fusicoccum sp. PREM 59632','species'),(481271,66739,'Lasiodiplodia sp. FJJVW-2008','species'),(481279,310477,'Botryosphaeriaceae sp. FJJVW-2008a','species'),(481288,276832,'Dothiorella sp. FJJVW-2008b','species'),(481292,276832,'Dothiorella sp. FJJVW-2008c','species'),(481296,66735,'Diplodia sp. FJJVW-2008','species'),(481301,47933,'Dinophysis infundibula','species'),(481302,34399,'Phomopsis sp. DZ27','species'),(481303,5506,'Fusarium sp. K23','species'),(481304,34399,'Phomopsis sp. ZZF08','species'),(481305,5506,'Fusarium sp. ZZF67','species'),(481306,5094,'Talaromyces sp. SBE-14','species'),(481308,40080,'Loxostege','genus'),(481309,481308,'Loxostege sticticalis','species'),(481310,188544,'Demodex folliculorum','species'),(481311,265963,'Persimmon viroid','species'),(481312,59454,'Kerivoula lenis','species'),(481313,59454,'Kerivoula intermedia','species'),(481314,59454,'Kerivoula whiteheadi','species'),(481315,10294,'Leporid herpesvirus 4','species'),(481316,102793,'Influenza A virus (A/chicken/Syvash/02/2006(H5N1))','no rank'),(481317,102793,'Influenza A virus (A/chicken/Prymorsky/01/2005(H5N1))','no rank'),(481326,12916,'Acidovorax sp. Esz2t','species'),(481327,13687,'Sphingomonas sp. Esz10t','species'),(481328,469,'Acinetobacter sp. C-1','species'),(481329,213116,'environmental samples','no rank'),(481330,481329,'uncultured Desulfomicrobiaceae bacterium','species'),(481331,5199,'Cladonia rudis','species'),(481332,5199,'Cladonia recticaulis','species'),(481334,5199,'Cladonia homchantarae','species'),(481336,5199,'Cladonia singhii','species'),(481337,5199,'Cladonia cf. awasthiana SP283 (RAMK)','species'),(481338,5199,'Cladonia cf. awasthiana SP271 (RAMK)','species'),(481339,2005,'Microbispora sp. JK12-5','species'),(481340,2005,'Microbispora sp. JK3-9','species'),(481341,507,'Alcaligenes sp. ACS1','species'),(481342,507,'Alcaligenes sp. BGW3','species'),(481343,507,'Alcaligenes sp. SBW1','species'),(481344,507,'Alcaligenes sp. SBW2','species'),(481345,507,'Alcaligenes sp. STP11','species'),(481346,507,'Alcaligenes sp. STP12','species'),(481347,507,'Alcaligenes sp. STP13','species'),(481348,80865,'Delftia sp. BGW1','species'),(481349,586,'Providencia sp. ACS2','species'),(481350,586,'Providencia sp. BGW4','species'),(481351,586,'Providencia sp. SBS1','species'),(481352,586,'Providencia sp. SBS2','species'),(481353,182709,'Oceanobacillus kapialis','species'),(481354,131079,'Limnobacter sp. KP1-1','species'),(481355,131079,'Limnobacter sp. KP1-2','species'),(481356,131079,'Limnobacter sp. KP1-3','species'),(481357,1386,'Bacillus sp. KP1-5','species'),(481358,131079,'Limnobacter sp. KP1-6','species'),(481359,131079,'Limnobacter sp. KP1-7','species'),(481360,131079,'Limnobacter sp. KP1-8','species'),(481361,64001,'Nevskia sp. KP1-11','species'),(481362,131079,'Limnobacter sp. KP1-13','species'),(481363,963,'Herbaspirillum sp. KP1-15','species'),(481366,131079,'Limnobacter litoralis','species'),(481367,131079,'Limnobacter sp. KP1-20','species'),(481368,131079,'Limnobacter sp. KP1-21','species'),(481371,32008,'Burkholderia sp. KP1-24','species'),(481372,131079,'Limnobacter sp. KP1-25','species'),(481373,131079,'Limnobacter sp. KP1-26','species'),(481374,131079,'Limnobacter sp. KP1-27','species'),(481375,131079,'Limnobacter sp. KP1-28','species'),(481376,131079,'Limnobacter sp. KP1-29','species'),(481377,131079,'Limnobacter sp. KP1-33','species'),(481378,70411,'Frateuria sp. KP1-34','species'),(481379,131079,'Limnobacter sp. KP1-37','species'),(481380,131079,'Limnobacter sp. KP1-38','species'),(481381,131079,'Limnobacter sp. KP1-40','species'),(481382,131079,'Limnobacter sp. KP1-41','species'),(481383,131079,'Limnobacter sp. KP1-42','species'),(481384,131079,'Limnobacter sp. KP1-46','species'),(481385,131079,'Limnobacter sp. KP1-48','species'),(481386,131079,'Limnobacter sp. KP1-49','species'),(481387,963,'Herbaspirillum sp. KP1-50','species'),(481388,131079,'Limnobacter sp. KP1-51','species'),(481389,963,'Herbaspirillum sp. KP1-52','species'),(481390,265,'Paracoccus sp. KP1-56','species'),(481391,32008,'Burkholderia sp. KP1-57','species'),(481392,131079,'Limnobacter sp. KP1-59','species'),(481393,131079,'Limnobacter sp. KP1-60','species'),(481394,131079,'Limnobacter sp. KP1-61','species'),(481395,131079,'Limnobacter sp. KP1-63','species'),(481396,131079,'Limnobacter sp. KP1-64','species'),(481397,963,'Herbaspirillum sp. KP1-67','species'),(481398,963,'Herbaspirillum sp. KP1-70','species'),(481399,131079,'Limnobacter sp. KP1-71','species'),(481400,32008,'Burkholderia sp. KP1-73','species'),(481401,963,'Herbaspirillum sp. KP1-74','species'),(481402,131079,'Limnobacter sp. KP1-75','species'),(481403,963,'Herbaspirillum sp. KP1-77','species'),(481404,53355,'Terrabacter sp. KP1-79','species'),(481405,131079,'Limnobacter sp. KP1-80','species'),(481406,131079,'Limnobacter sp. KP2-2','species'),(481407,131079,'Limnobacter sp. KP2-3','species'),(481408,131079,'Limnobacter sp. KP2-5','species'),(481409,131079,'Limnobacter sp. KP2-6','species'),(481410,131079,'Limnobacter sp. KP2-9','species'),(481411,131079,'Limnobacter sp. KP2-10','species'),(481412,131079,'Limnobacter sp. KP2-11','species'),(481413,131079,'Limnobacter sp. KP2-14','species'),(481414,131079,'Limnobacter sp. KP2-16','species'),(481415,131079,'Limnobacter sp. KP2-17','species'),(481416,131079,'Limnobacter sp. KP2-18','species'),(481417,131079,'Limnobacter sp. KP2-19','species'),(481418,131079,'Limnobacter sp. KP2-22','species'),(481419,131079,'Limnobacter sp. KP2-23','species'),(481420,131079,'Limnobacter sp. KP2-27','species'),(481421,131079,'Limnobacter sp. KP2-29','species'),(481422,131079,'Limnobacter sp. KP2-31','species'),(481423,131079,'Limnobacter sp. KP2-32','species'),(481424,131079,'Limnobacter sp. KP2-33','species'),(481425,131079,'Limnobacter sp. KP2-36','species'),(481426,131079,'Limnobacter sp. KP2-38','species'),(481427,131079,'Limnobacter sp. KP2-39','species'),(481428,131079,'Limnobacter sp. KP2-41','species'),(481429,131079,'Limnobacter sp. KP2-45','species'),(481430,131079,'Limnobacter sp. KP2-46','species'),(481431,131079,'Limnobacter sp. KP2-48','species'),(481432,131079,'Limnobacter sp. KP2-49','species'),(481433,131079,'Limnobacter sp. KP2-50','species'),(481434,963,'Herbaspirillum sp. KP2-51','species'),(481435,131079,'Limnobacter sp. KP2-52','species'),(481436,131079,'Limnobacter sp. KP2-53','species'),(481437,131079,'Limnobacter sp. KP2-54','species'),(481438,131079,'Limnobacter sp. KP2-56','species'),(481439,131079,'Limnobacter sp. KP2-57','species'),(481440,131079,'Limnobacter sp. KP2-58','species'),(481441,131079,'Limnobacter sp. KP2-59','species'),(481442,131079,'Limnobacter sp. KP2-60','species'),(481443,131079,'Limnobacter sp. KP2-61','species'),(481444,131079,'Limnobacter sp. KP2-69','species'),(481445,31989,'Nautella','genus'),(481446,481445,'Nautella italica','species'),(481448,511746,'Methylacidiphilum infernorum V4','no rank'),(481449,162985,'Hapalosiphon hibernicus','species'),(481450,481449,'Hapalosiphon hibernicus BZ-3-1','no rank'),(481451,29278,'Transposition vector MightyMu_ACT','species'),(481452,29278,'Transposition vector MightyMu_GUSB','species'),(481453,1163,'Anabaena sp. 0tu39s15b','species'),(481454,1163,'Anabaena sp. 0tu43s7','species'),(481455,1163,'Anabaena sp. 18B6','species'),(481456,1163,'Anabaena sp. 1tu44s16','species'),(481457,1163,'Anabaena sp. 1tu44s9','species'),(481459,69293,'Gasterosteus aculeatus aculeatus','subspecies'),(481462,69293,'Gasterosteus aculeatus williamsoni','subspecies'),(481463,303878,'Pseudoderopeltis bimaculata','species'),(481464,29278,'Transposition vector MightyMu_GUSA','species'),(481465,114728,'Influenza A virus (A/swine/Korea/GC0502/2005(H1N2))','subspecies'),(481492,348531,'Human rhinovirus W1','species'),(481493,348531,'Human rhinovirus W10','species'),(481494,348531,'Human rhinovirus W11','species'),(481495,348531,'Human rhinovirus W12','species'),(481496,348531,'Human rhinovirus W13','species'),(481497,348531,'Human rhinovirus W15','species'),(481498,348531,'Human rhinovirus W17','species'),(481499,348531,'Human rhinovirus W18','species'),(481500,348531,'Human rhinovirus W20','species'),(481501,348531,'Human rhinovirus W21','species'),(481502,348531,'Human rhinovirus W23','species'),(481503,348531,'Human rhinovirus W24','species'),(481504,348531,'Human rhinovirus W25','species'),(481505,348531,'Human rhinovirus W26','species'),(481506,348531,'Human rhinovirus W28','species'),(481507,348531,'Human rhinovirus W31','species'),(481508,348531,'Human rhinovirus W32','species'),(481509,348531,'Human rhinovirus W33','species'),(481510,348531,'Human rhinovirus W35','species'),(481511,348531,'Human rhinovirus W36','species'),(481512,348531,'Human rhinovirus W37','species'),(481513,348531,'Human rhinovirus W38','species'),(481514,348531,'Human rhinovirus W6','species'),(481515,348531,'Human rhinovirus W7','species'),(481516,348531,'Human rhinovirus W8','species'),(481517,348531,'Human rhinovirus W9','species'),(481518,286,'Pseudomonas sp. LW3','species'),(481519,34079,'cyanobacterium 62-2','species'),(481520,68,'Lysobacter ximonensis','species'),(481521,286,'Pseudomonas sp. GD','species'),(481522,356317,'Paratelmatobius aff. cardosoi LL-2007','species'),(481523,356317,'Paratelmatobius cardosoi','species'),(481524,356317,'Paratelmatobius gaigeae','species'),(481525,356317,'Paratelmatobius poecilogaster','species'),(481526,356317,'Paratelmatobius sp. 2 LL-2007','species'),(481527,356317,'Paratelmatobius sp. 3 LL-2007','species'),(481528,356327,'Scythrophrys sp. BC 46.27','species'),(481529,356327,'Scythrophrys sp. BC 46.28','species'),(481530,29278,'Cloning vector pEASY-T1','species'),(481531,150080,'Norovirus mussels/Korntal8335/2007/DEU','no rank'),(481532,150080,'Norovirus pasta/Waldshut11487/2007/DEU','no rank'),(481533,1016,'Capnocytophaga sp. LUMC-CatEI1','species'),(481534,1016,'Capnocytophaga sp. LUMC-CatG1','species'),(481535,1016,'Capnocytophaga sp. LUMC-DogNido1','species'),(481536,44249,'Paenibacillus sp. KMC003','species'),(481537,13687,'Sphingomonas sp. KMC001','species'),(481538,161240,'Rotavirus A potato stew/Duerrheim15640/2007/DEU','no rank'),(481539,161240,'Rotavirus A yoghurt dressing/Nuertingen25638/2007/DEU','no rank'),(481542,47274,'Dactylaria sp. CMUGE0125','species'),(481543,47274,'Dactylaria sp. NBRC 7065','species'),(481544,37940,'Scolecobasidium sp. NBRC 6889','species'),(481546,2706,'Citrus amblycarpa','species'),(481547,2706,'Citrus hanaju','species'),(481548,2706,'Citrus longispina','species'),(481549,2706,'Citrus nobilis','species'),(481550,2706,'Citrus webberi','species'),(481551,289806,'Dobinea delavayi','species'),(481552,162266,'Dinarolacerta','genus'),(481553,481552,'Dinarolacerta montenegrina','species'),(481554,70987,'Ancylini','tribe'),(481555,481554,'Ancyla','genus'),(481556,481554,'Tarsalia','genus'),(481557,649395,'Cryptosporidium sp. marsupial genotype II','species'),(481558,481555,'Ancyla asiatica','species'),(481559,253565,'Ctenoplectra antinorii','species'),(481560,253565,'Ctenoplectra armata','species'),(481561,253565,'Ctenoplectra australica','species'),(481562,253565,'Ctenoplectra bequaerti','species'),(481563,253565,'Ctenoplectra davidi','species'),(481564,253565,'Ctenoplectra elsei','species'),(481565,253565,'Ctenoplectra florisomnis','species'),(481566,253565,'Ctenoplectra kelloggi','species'),(481567,253565,'Ctenoplectra polita','species'),(481568,253565,'Ctenoplectra terminalis','species'),(481569,398116,'Liotrigona sp. HS-2007','species'),(481570,95295,'Nomada fucata','species'),(481571,28657,'Trigona sp. HS-2007','species'),(481572,36801,'Crocidura hikmiya','species'),(481573,36801,'Crocidura miya','species'),(481574,114410,'Euroscaptor longirostris','species'),(481575,132116,'Megachile willughbiella','species'),(481576,253564,'Ctenoplectrina','genus'),(481577,481576,'Ctenoplectrina alluaudi','species'),(481578,481576,'Ctenoplectrina n. sp. HS-2007','species'),(481579,83322,'Eucera','genus'),(481580,481579,'Eucera nigrescens','species'),(481581,4765,'Achlya stellata','species'),(481583,372087,'Saprolegnia cf. kauffmanniana H1E2','species'),(481584,372087,'Saprolegnia sp. AE1','species'),(481585,372087,'Saprolegnia sp. BBE08','species'),(481586,372087,'Saprolegnia sp. BBE15','species'),(481587,372087,'Saprolegnia sp. BBE17','species'),(481588,372087,'Saprolegnia sp. BBE20','species'),(481589,372087,'Saprolegnia sp. H1E1','species'),(481590,372087,'Saprolegnia sp. H1E4','species'),(481591,372087,'Saprolegnia sp. H2E1','species'),(481592,372087,'Saprolegnia sp. H2E3','species'),(481593,372087,'Saprolegnia sp. H3E1','species'),(481594,372087,'Saprolegnia sp. H3E2','species'),(481595,372087,'Saprolegnia sp. H3E3','species'),(481596,372087,'Saprolegnia sp. H3E5','species'),(481597,102814,'Scalesia','genus'),(481598,481597,'Scalesia aspera','species'),(481599,481597,'Scalesia crockeri','species'),(481600,481597,'Scalesia helleri','species'),(481601,481597,'Scalesia pedunculata','species'),(481602,481597,'Scalesia stewartii','species'),(481603,289415,'Proctophyllodes cetti','species'),(481606,262014,'Xenopus laevis x Xenopus muelleri','species'),(481607,424567,'Discopodium','genus'),(481608,102793,'Influenza A virus (A/chicken/Thailand/ICRC-V143/2007(H5N1))','no rank'),(481609,481607,'Discopodium penninervium','species'),(481610,424551,'Juanulloeae','tribe'),(481611,481610,'Hawkesiophyton','genus'),(481612,481611,'Hawkesiophyton ulei','species'),(481613,481610,'Merinthopodium','genus'),(481614,481613,'Merinthopodium neuranthum','species'),(481615,103474,'Cestrum megalophyllum','species'),(481616,103474,'Cestrum pittieri','species'),(481617,103474,'Cestrum rigidum','species'),(481618,126897,'Cuatresia exiguiflora','species'),(481619,144307,'Nierembergia andina','species'),(481620,343895,'Sclerophylax adnatifolia','species'),(481621,52873,'Witheringia cuneata','species'),(481622,51433,'Anthericum corymbosum','species'),(481623,16046,'Chlorophytum lancifolium','species'),(481624,16046,'Chlorophytum occultum','species'),(481625,489821,'Norovirus Hu/GII.4/Isehara1/2006/JP','no rank'),(481626,489821,'Norovirus Hu/GII.4/Isehara2/2006/JP','no rank'),(481627,489821,'Norovirus Hu/GII-4/Centelles/RC05-03/909/03','no rank'),(481628,489821,'Norovirus Hu/GII-4/Barcelona/985/03','no rank'),(481629,489821,'Norovirus Hu/GII-4/Aqualand/1015/04','no rank'),(481632,6548,'unclassified Mytilus','no rank'),(481633,49009,'Myceliophthora sp. MTCC 6661','species'),(481634,481632,'Mytilus sp. DUNF1','species'),(481635,481632,'Mytilus sp. DUNF2','species'),(481636,481632,'Mytilus sp. WHBF1','species'),(481637,481632,'Mytilus sp. WHBF2','species'),(481638,481632,'Mytilus sp. WHBF3','species'),(481639,481632,'Mytilus sp. GRSF1','species'),(481640,481632,'Mytilus sp. GRSF2','species'),(481641,481632,'Mytilus sp. GRSF3','species'),(481642,481632,'Mytilus sp. HOBF1','species'),(481643,481632,'Mytilus sp. CBLF1','species'),(481644,481632,'Mytilus sp. CBLF2','species'),(481645,481632,'Mytilus sp. SIMF1','species'),(481646,481632,'Mytilus sp. SIMF2','species'),(481647,481632,'Mytilus sp. SIMF3','species'),(481648,481632,'Mytilus sp. MAUF1','species'),(481649,481632,'Mytilus sp. MAUF2','species'),(481650,481632,'Mytilus sp. MAUF3','species'),(481651,481632,'Mytilus sp. PATF1','species'),(481652,481632,'Mytilus sp. PATF2','species'),(481653,481632,'Mytilus sp. PATF3','species'),(481654,481632,'Mytilus sp. PATF4','species'),(481655,481632,'Mytilus sp. KERF1','species'),(481656,481632,'Mytilus sp. KERF2','species'),(481657,481632,'Mytilus sp. AUSF1','species'),(481658,481632,'Mytilus sp. AUSF2','species'),(481659,481632,'Mytilus sp. AUSF3','species'),(481660,481632,'Mytilus sp. AUSF4','species'),(481661,481632,'Mytilus sp. AFRF1','species'),(481662,481632,'Mytilus sp. AFRF2','species'),(481663,481632,'Mytilus sp. AFRF3','species'),(481664,481632,'Mytilus sp. AFRF4','species'),(481665,481632,'Mytilus sp. AFRF5','species'),(481666,481632,'Mytilus sp. CHLF1','species'),(481667,481632,'Mytilus sp. CHLF2','species'),(481668,481632,'Mytilus sp. CHLF3','species'),(481669,481632,'Mytilus sp. CHGF1','species'),(481670,481632,'Mytilus sp. CHGF2','species'),(481671,481632,'Mytilus sp. CHGF3','species'),(481672,481632,'Mytilus sp. CHGF4','species'),(481673,27977,'Nosema disstriae','species'),(481674,27977,'Nosema fumiferanae','species'),(481675,27977,'Nosema sp. CO','species'),(481676,27977,'Nosema sp. CPP','species'),(481677,27977,'Nosema thomsoni','species'),(481678,481681,'Adversaeschna brevistyla','species'),(481679,476733,'Austrolestes colensonis','species'),(481680,862507,'Mus musculus x Mus caroli','species'),(481681,50509,'Adversaeschna','genus'),(481682,50509,'Rhionaeschna','genus'),(481683,70895,'Xanthocnemis','genus'),(481684,481683,'Xanthocnemis tuanuii','species'),(481685,481683,'Xanthocnemis zealandica','species'),(481687,75333,'Acheilognathus majusculus','species'),(481688,75333,'Acheilognathus meridianus','species'),(481689,78079,'Acheilognathus tabira jordani','subspecies'),(481690,78079,'Acheilognathus tabira erythropterus','subspecies'),(481691,78079,'Acheilognathus tabira nakamurae','subspecies'),(481692,75333,'Acheilognathus argenteus','species'),(481693,75333,'Acheilognathus lanchiensis','species'),(481694,75333,'Acheilognathus peihoensis','species'),(481695,58326,'Rhodeus pseudosericeus','species'),(481696,58326,'Rhodeus spinalis','species'),(481697,58326,'Rhodeus rheinhardti','species'),(481698,481777,'Tanakia himantegus himantegus','subspecies'),(481699,481777,'Tanakia himantegus chii','subspecies'),(481700,80803,'Tanakia koreensis','species'),(481701,75333,'Acheilognathus somjinensis','species'),(481702,149977,'Sarcocheilichthys variegatus variegatus','subspecies'),(481704,7953,'Acanthorhodeus','genus'),(481705,475618,'Propithecus deckenii deckenii','subspecies'),(481706,745257,'Eremitalpa','genus'),(481707,481706,'Eremitalpa granti','species'),(481708,286,'Pseudomonas sp. GP3A','species'),(481709,490043,'Norovirus Hu/GII/KD22/2005/Iraq','no rank'),(481710,490043,'Norovirus Hu/GII/KD77/2005/Iraq','no rank'),(481711,490043,'Norovirus Hu/GII/KD106/2005/Iraq','no rank'),(481712,490043,'Norovirus Hu/GII/KD142/2005/Iraq','no rank'),(481713,490043,'Norovirus Hu/GII/KD180/2005/Iraq','no rank'),(481714,490043,'Norovirus Hu/GII/KD244/2005/Iraq','no rank'),(481715,490043,'Norovirus Hu/GII/KD203/2005/Iraq','no rank'),(481716,235544,'Norovirus Hu/GI/KD25/2005/Iraq','no rank'),(481717,235544,'Norovirus Hu/GI/KD88/2005/Iraq','no rank'),(481718,235544,'Norovirus Hu/GI/KD125/2005/Iraq','no rank'),(481719,1578,'Lactobacillus sunkii','species'),(481720,1578,'Lactobacillus otakiensis','species'),(481722,1578,'Lactobacillus kisonensis','species'),(481723,1578,'Lactobacillus rapi','species'),(481734,2249,'Halococcus sp. BIHTY10/11','species'),(481735,2249,'Halococcus sp. BIGigoW09','species'),(481736,2249,'Halococcus sp. 004/1-2','species'),(481737,2249,'Halococcus sp. 001/2','species'),(481738,2239,'Halobacterium sp. BIHSTY150/18','species'),(481739,2239,'Halobacterium sp. BIHGY150/14','species'),(481740,22,'Shewanella sp. FB18','species'),(481741,22,'Shewanella sp. FS8','species'),(481742,22,'Shewanella sp. MB4','species'),(481743,44249,'Paenibacillus sp. Y412MC10','species'),(481744,55973,'Aphelocoma ultramarina colimae','subspecies'),(481746,55973,'Aphelocoma ultramarina ultramarina','subspecies'),(481747,248078,'Aphelocoma wollweberi wollweberi','subspecies'),(481748,1386,'Bacillus sp. MDS01','species'),(481749,1386,'Bacillus sp. MDS02','species'),(481750,1386,'Bacillus sp. MDS03','species'),(481751,1386,'Bacillus sp. MDS04','species'),(481752,1386,'Bacillus sp. MDS05','species'),(481753,1386,'Bacillus sp. MDS06','species'),(481754,1386,'Bacillus sp. MDS07','species'),(481755,1386,'Bacillus sp. MDS08','species'),(481756,248134,'Tenualosa reevesii','species'),(481757,469,'Acinetobacter sp. R3','species'),(481758,469,'Acinetobacter sp. X1','species'),(481759,1386,'Bacillus sp. X5','species'),(481760,1386,'Bacillus sp. Z17','species'),(481761,1386,'Bacillus sp. Z22','species'),(481762,1386,'Bacillus sp. Z5','species'),(481763,1386,'Bacillus sp. ZB2','species'),(481764,1386,'Bacillus sp. ZH4','species'),(481765,1386,'Bacillus sp. ZH5','species'),(481766,1386,'Bacillus sp. ZH6','species'),(481767,1386,'Bacillus sp. ZHC10','species'),(481768,286,'Pseudomonas sp. Z4','species'),(481769,286,'Pseudomonas sp. Z8','species'),(481770,1279,'Staphylococcus sp. Z13','species'),(481771,279891,'Porphyra sp. P2','species'),(481773,279891,'Porphyra sp. P7','species'),(481774,279891,'Porphyra sp. P10','species'),(481775,279891,'Porphyra sp. TG-1','species'),(481776,62636,'Entyloma leontodontis','species'),(481777,80803,'Tanakia himantegus','species'),(481778,1883,'Streptomyces sp. 10-3(2007)','species'),(481779,1883,'Streptomyces sp. 46-3','species'),(481780,1883,'Streptomyces sp. 7-4','species'),(481781,469,'Acinetobacter sp. CP-N','species'),(481782,1386,'Bacillus sp. LC-3','species'),(481783,570,'Klebsiella sp. LC-ZB','species'),(481784,29278,'Cloning vector pCHIK-LR 5`GFP','species'),(481785,29278,'Cloning vector pCHIKV-LR ic','species'),(481786,29278,'Cloning vector pCHIK-37997-5GFP','species'),(481787,29278,'Cloning vector pCHIK-37997ic','species'),(481788,489821,'Norovirus Hu/GII-4/Peniscola/583/02/Sp','no rank'),(481789,489821,'Norovirus Hu/GII-4/Benidorm/812/02/Sp','no rank'),(481790,489821,'Norovirus Hu/GII-4/Benidorm/858/02/Sp','no rank'),(481791,489821,'Norovirus Hu/GII-4/Can_Sans/787/02/Sp','no rank'),(481792,489821,'Norovirus Hu/GII-4/Pineda_de_Mar/792/02/Sp','no rank'),(481793,489821,'Norovirus Hu/GII-4/Tarrasa/772/02/Sp','no rank'),(481794,489821,'Norovirus Hu/GII-4/Vilanova/767/02/Sp','no rank'),(481795,489821,'Norovirus Hu/GII-4/Peniscola/852/02/Sp','no rank'),(481796,489821,'Norovirus Hu/GII-4/Res._S.Patricio/757/02/Sp','no rank'),(481797,489821,'Norovirus Hu/GII-4/Berga/759/02/Sp','no rank'),(481798,489821,'Norovirus Hu/GII-4/Res_Enbellpuig/793/02/Sp','no rank'),(481799,489821,'Norovirus Hu/GII-4/Morella/867/03/Sp','no rank'),(481800,489821,'Norovirus Hu/GII-4/Valencia/530i/01/Sp','no rank'),(481801,489821,'Norovirus Hu/GII-4/Benidorm/901/03/Sp','no rank'),(481802,489821,'Norovirus Hu/GII-4/Berga/RC69_02/926/03/Sp','no rank'),(481803,489821,'Norovirus Hu/GII-4/Sallent/RC_73_02/921/02/Sp','no rank'),(481804,489821,'Norovirus Hu/GII-4/Manresa/81_02/914/02/Sp','no rank'),(481805,498388,'Escherichia coli ATCC 8739','no rank'),(481806,29278,'Yeast tagging vector pFA6a-GFP-KlURA3','species'),(481807,29278,'Yeast tagging vector pFA6a-GST-KlURA3','species'),(481808,29278,'Yeast tagging vector pFA6a-HA-KlURA3','species'),(481809,29278,'Yeast tagging vector pFA6a-TAP-KlURA3','species'),(481810,29278,'Yeast tagging vector pFA6a-myc-KlURA3','species'),(481811,58258,'Chetoneura','genus'),(481812,481811,'Chetoneura shennonggongensis','species'),(481813,435335,'Acrocephalus familiaris kingi','subspecies'),(481814,435335,'Acrocephalus familiaris familiaris','subspecies'),(481815,27320,'Metschnikowia sp. UWOPS 07-204.1','species'),(481816,27320,'Metschnikowia sp. UWOPS 07-203.2','species'),(481817,29278,'Cloning vector pVMG-TnpR','species'),(481818,29278,'Cloning vector pVMGCRT85','species'),(481819,222,'Achromobacter sp. YF4','species'),(481820,286,'Pseudomonas sp. YF1','species'),(481821,286,'Pseudomonas sp. YF3','species'),(481822,124410,'Limenitis hybrid form \'rubidus\'','species'),(481823,124411,'Limenitis arthemis albofasciata','subspecies'),(481824,311011,'Adelpha bredowii bredowii','subspecies'),(481829,342678,'Limenitis lorquini harrisonii','subspecies'),(481830,342679,'Limenitis weidemeyerii angustifascia','subspecies'),(481831,342679,'Limenitis weidemeyerii weidemeyerii','subspecies'),(481832,270467,'Neptis alta','species'),(481833,270467,'Neptis seeldrayersi','species'),(481834,396721,'Phaedyma columella martabana','subspecies'),(481835,442244,'Sumalia dudu','species'),(481836,77022,'Cylindrospermopsis raciborskii CYP032A','no rank'),(481837,497,'Psychrobacter sp. HJ147','species'),(481838,191421,'Limenitis reducta schiffermulleri','subspecies'),(481839,7691,'Stichopus ocellatus','species'),(481840,206674,'Actinopyga obesa','species'),(481841,206676,'Bohadschia sp. 1 SWK-2011','species'),(481842,7684,'Holothuria austrinabassa','species'),(481843,7684,'Holothuria grisea','species'),(481844,7684,'Holothuria kefersteini','species'),(481845,7684,'Holothuria floridana','species'),(481846,7684,'Holothuria nigralutea','species'),(481848,7684,'Holothuria signata','species'),(481849,211086,'Lysathia','genus'),(481850,481849,'Lysathia ludoviciana','species'),(481851,371730,'unclassified N4likevirus','no rank'),(481855,490043,'Norovirus Hu/GII/Sinaloa/Mexico/M1/2007','no rank'),(481856,490043,'Norovirus Hu/GII/Sinaloa/Mexico/NV10/2007','no rank'),(481857,490043,'Norovirus Hu/GII/Sinaloa/Mexico/NV11/2007','no rank'),(481858,490043,'Norovirus Hu/GII/Sinaloa/Mexico/NV12/2007','no rank'),(481859,490043,'Norovirus Hu/GII/Sinaloa/Mexico/NV13/2007','no rank'),(481860,490043,'Norovirus Hu/GII/Sinaloa/Mexico/NV16/2007','no rank'),(481861,490043,'Norovirus Hu/GII/Sinaloa/Mexico/NV17/2007','no rank'),(481862,490043,'Norovirus Hu/GII/Sinaloa/Mexico/NV19/2007','no rank'),(481863,490043,'Norovirus Hu/GII/Sinaloa/Mexico/NV2/2007','no rank'),(481864,490043,'Norovirus Hu/GII/Sinaloa/Mexico/NV20/2007','no rank'),(481865,490043,'Norovirus Hu/GII/Sinaloa/Mexico/NV21/2007','no rank'),(481866,490043,'Norovirus Hu/GII/Sinaloa/Mexico/NV22/2007','no rank'),(481867,490043,'Norovirus Hu/GII/Sinaloa/Mexico/NV23/2007','no rank'),(481868,490043,'Norovirus Hu/GII/Sinaloa/Mexico/NV24/2007','no rank'),(481869,490043,'Norovirus Hu/GII/Sinaloa/Mexico/NV25/2007','no rank'),(481870,490043,'Norovirus Hu/GII/Sinaloa/Mexico/NV3/2007','no rank'),(481871,490043,'Norovirus Hu/GII/Sinaloa/Mexico/NV4/2007','no rank'),(481872,490043,'Norovirus Hu/GII/Sinaloa/Mexico/NV5/2007','no rank'),(481873,490043,'Norovirus Hu/GII/Sinaloa/Mexico/NV6/2007','no rank'),(481874,490043,'Norovirus Hu/GII/Sinaloa/Mexico/NV9/2007','no rank'),(481876,134698,'Peronospora farinosa f. sp. chenopodii','forma'),(481877,31281,'Enterocytozoon bieneusi H348','no rank'),(481878,145881,'Semisulcospira decipiens','species'),(481879,145881,'Semisulcospira habei','species'),(481880,145881,'Semisulcospira nakasekoae','species'),(481881,145881,'Semisulcospira niponica','species'),(481882,145881,'Stenomelania rufescens','species'),(481883,96736,'Eublepharis macularius','species'),(481886,485721,'Skinner Tank virus','species'),(481887,46919,'North American arenavirus','no rank'),(481889,128407,'Cantharus cecillei','species'),(481890,37796,'Japelion','genus'),(481891,481890,'Japelion latus','species'),(481892,57632,'Neptunea cumingi','species'),(481893,57632,'Neptunea eulimata','species'),(481894,57632,'Neptunea lyrata','species'),(481896,128485,'Siphonalia spadicea','species'),(481897,128485,'Siphonalia subdilatata','species'),(481898,128485,'Siphonalia sp. CYD-2007','species'),(481899,43158,'Lichenostomus penicillatus','species'),(481900,55806,'Malurus coronatus','species'),(481901,222595,'Malurus splendens emmottorum','subspecies'),(481902,222595,'Malurus splendens musgravi','subspecies'),(481903,222595,'Malurus splendens splendens','subspecies'),(481904,96029,'Yellow Head Virus type 4','no rank'),(481906,877976,'Almutaster','genus'),(481907,481906,'Almutaster pauciflorus','species'),(481908,877976,'Ampelaster','genus'),(481909,481908,'Ampelaster carolinianus','species'),(481910,877976,'Arida','genus'),(481911,481910,'Arida carnosa','species'),(481912,72926,'Doellingeria infirma','species'),(481913,300138,'Eurybia avita','species'),(481914,300138,'Eurybia chlorolepis','species'),(481915,300138,'Eurybia compacta','species'),(481916,300138,'Eurybia conspicua','species'),(481917,300138,'Eurybia furcata','species'),(481918,300138,'Eurybia hemispherica','species'),(481919,41479,'Aster integrifolius','species'),(481920,300138,'Eurybia jonesiae','species'),(481921,300138,'Eurybia macrophylla','species'),(481922,300138,'Eurybia merita','species'),(481923,300138,'Eurybia mirabilis','species'),(481924,300138,'Eurybia paludosa','species'),(481925,300138,'Eurybia radula','species'),(481926,300138,'Eurybia radulina','species'),(481927,300138,'Eurybia saxicastelli','species'),(481928,300138,'Eurybia schreberi','species'),(481929,300138,'Eurybia spectabilis','species'),(481930,300138,'Eurybia spinulosa','species'),(481931,300129,'Herrickia glauca var. pulchra','varietas'),(481932,196515,'Herrickia kingii var. barnebyana','varietas'),(481933,72961,'Oreostemma alpigenum var. alpigenum','varietas'),(481934,72960,'Oreostemma elatum','species'),(481935,72960,'Oreostemma peirsonii','species'),(481936,72977,'Symphyotrichum campestre','species'),(481937,72977,'Symphyotrichum chapmanii','species'),(481938,72977,'Symphyotrichum concolor','species'),(481939,481938,'Symphyotrichum concolor var. concolor','varietas'),(481940,72977,'Symphyotrichum depauperatum','species'),(481941,72977,'Symphyotrichum ericoides','species'),(481942,481941,'Symphyotrichum ericoides var. ericoides','varietas'),(481943,72977,'Symphyotrichum fendleri','species'),(481944,72977,'Symphyotrichum patens','species'),(481945,481944,'Symphyotrichum patens var. patens','varietas'),(481946,72977,'Symphyotrichum pygmaeum','species'),(481947,72977,'Symphyotrichum sericeum','species'),(481948,72977,'Symphyotrichum yukonense','species'),(481949,78750,'Dichaea acroblephara','species'),(481950,78750,'Dichaea amparoana','species'),(481951,78750,'Dichaea ancoraelabia','species'),(481952,78750,'Dichaea cf. lagotis KMN-2007','species'),(481954,78750,'Dichaea cryptarrhena','species'),(481955,78750,'Dichaea dammeriana','species'),(481956,78750,'Dichaea ecuadorensis','species'),(481957,78750,'Dichaea eligulata','species'),(481958,78750,'Dichaea elliptica','species'),(481959,78750,'Dichaea fragrantissima','species'),(481960,481959,'Dichaea fragrantissima subsp. eburnea','subspecies'),(481961,78750,'Dichaea glauca','species'),(481962,78750,'Dichaea globosa','species'),(481963,78750,'Dichaea hystricina','species'),(481964,78750,'Dichaea lankesteri','species'),(481965,78750,'Dichaea longa','species'),(481966,78750,'Dichaea morrisii','species'),(481967,78750,'Dichaea muyuyacensis','species'),(481968,78750,'Dichaea obovatipetala','species'),(481969,78750,'Dichaea oxyglossa','species'),(481970,78750,'Dichaea pendula','species'),(481971,78750,'Dichaea poicillantha','species'),(481972,78750,'Dichaea potamophila','species'),(481973,78750,'Dichaea richii','species'),(481974,78750,'Dichaea rubroviolacea','species'),(481975,78750,'Dichaea sarapiquiensis','species'),(481976,78750,'Dichaea sp. KMN-2007','species'),(481977,78750,'Dichaea trichocarpa','species'),(481978,78750,'Dichaea trulla','species'),(481979,78750,'Dichaea tuerckheimii','species'),(481980,78750,'Dichaea viridula','species'),(481983,33106,'Derbesia tenuissima','species'),(481984,15869,'Stipa purpurea','species'),(481985,49044,'Anaphalis lactea','species'),(481986,23216,'Rubus sp. SSL-2007','species'),(481987,96235,'Stygiocaris','genus'),(481988,481987,'Stygiocaris stylifera','species'),(481989,96236,'Caridina spelunca','species'),(481990,395620,'Parisia gracilis','species'),(481991,481987,'Stygiocaris lancifera','species'),(481992,481987,'Stygiocaris sp. Bundera','species'),(481993,32277,'Metapenaeus sp. GUPP1','species'),(481994,29619,'Callistopteris','genus'),(481997,5140,'Neurospora sp. FGSC 8817','species'),(481998,5140,'Neurospora sp. FGSC 8818','species'),(481999,5140,'Neurospora sp. FGSC 8853','species'),(482000,5140,'Neurospora sp. FGSC 8880','species'),(482001,5140,'Neurospora sp. FGSC 8881','species'),(482002,5140,'Neurospora sp. FGSC 8842','species'),(482003,5140,'Neurospora sp. FGSC 8827','species'),(482004,5140,'Neurospora sp. FGSC 8780','species'),(482005,265079,'Coccomyces sp. V12W11','species'),(482006,121621,'Phyllosticta sp. V13W21','species'),(482007,229536,'Scleroconidioma sp. K22W31','species'),(482008,34448,'Marasmius sp. V11W11','species'),(482009,312139,'Dermateaceae sp. V15W81','species'),(482010,130551,'Tagosodes','genus'),(482011,482010,'Tagosodes orizicolus','species'),(482012,3299,'Encephalartos sp. 1446','species'),(482014,4919,'Pichia sp. YS111','species'),(482015,45778,'mini-chromosome MMC1','species'),(482016,11520,'Influenza B virus (B/Taiwan/1567/2007)','no rank'),(482017,11520,'Influenza B virus (B/Taiwan/3001/2006)','no rank'),(482018,11520,'Influenza B virus (B/Taiwan/3002/2006)','no rank'),(482019,11520,'Influenza B virus (B/Taiwan/3003/2006)','no rank'),(482020,11520,'Influenza B virus (B/Taiwan/3004/2006)','no rank'),(482021,11520,'Influenza B virus (B/Taiwan/3005/2006)','no rank'),(482022,11520,'Influenza B virus (B/Taiwan/3006/2006)','no rank'),(482023,11520,'Influenza B virus (B/Taiwan/3007/2006)','no rank'),(482024,11520,'Influenza B virus (B/Taiwan/3009/2006)','no rank'),(482025,11520,'Influenza B virus (B/Taiwan/3011/2006)','no rank'),(482026,11520,'Influenza B virus (B/Taiwan/3012/2006)','no rank'),(482027,11520,'Influenza B virus (B/Taiwan/3014/2006)','no rank'),(482028,11520,'Influenza B virus (B/Taiwan/3016/2006)','no rank'),(482029,11520,'Influenza B virus (B/Taiwan/3017/2006)','no rank'),(482030,11520,'Influenza B virus (B/Taiwan/3019/2006)','no rank'),(482031,11520,'Influenza B virus (B/Taiwan/3594/2006)','no rank'),(482032,11520,'Influenza B virus (B/Taiwan/3609/2006)','no rank'),(482033,11520,'Influenza B virus (B/Taiwan/3716/2006)','no rank'),(482034,11520,'Influenza B virus (B/Taiwan/3731/2006)','no rank'),(482035,11520,'Influenza B virus (B/Taiwan/3733/2006)','no rank'),(482036,11520,'Influenza B virus (B/Taiwan/3744/2006)','no rank'),(482037,11520,'Influenza B virus (B/Taiwan/3764/2006)','no rank'),(482038,11520,'Influenza B virus (B/Taiwan/3766/2006)','no rank'),(482039,11520,'Influenza B virus (B/Taiwan/3790/2006)','no rank'),(482040,11520,'Influenza B virus (B/Taiwan/3791/2006)','no rank'),(482041,11520,'Influenza B virus (B/Taiwan/3792/2006)','no rank'),(482042,11520,'Influenza B virus (B/Taiwan/3796/2006)','no rank'),(482043,11520,'Influenza B virus (B/Taiwan/3797/2006)','no rank'),(482044,11520,'Influenza B virus (B/Taiwan/3798/2006)','no rank'),(482045,11520,'Influenza B virus (B/Taiwan/3799/2006)','no rank'),(482046,11520,'Influenza B virus (B/Taiwan/3800/2006)','no rank'),(482047,11520,'Influenza B virus (B/Taiwan/3801/2006)','no rank'),(482048,11520,'Influenza B virus (B/Taiwan/3802/2006)','no rank'),(482049,11520,'Influenza B virus (B/Taiwan/3803/2006)','no rank'),(482050,11520,'Influenza B virus (B/Taiwan/3804/2006)','no rank'),(482051,11520,'Influenza B virus (B/Taiwan/3805/2006)','no rank'),(482052,11520,'Influenza B virus (B/Taiwan/3806/2006)','no rank'),(482053,11520,'Influenza B virus (B/Taiwan/3817/2006)','no rank'),(482054,11520,'Influenza B virus (B/Taiwan/3842/2006)','no rank'),(482055,11520,'Influenza B virus (B/Taiwan/3843/2006)','no rank'),(482056,11520,'Influenza B virus (B/Taiwan/3849/2006)','no rank'),(482057,11520,'Influenza B virus (B/Taiwan/3853/2006)','no rank'),(482058,196896,'Ralstonia phage RSL1','species'),(482059,6668,'Daphnia cf. pulicaria hybrid ARGA2','species'),(482060,1386,'Bacillus sp. KY2','species'),(482061,86661,'Bacillus sp. SBI-7','species'),(482062,86661,'Bacillus sp. SBI-8','species'),(482063,86661,'Bacillus sp. SBI-9','species'),(482064,86661,'Bacillus sp. SBI-12','species'),(482065,86661,'Bacillus sp. SBI-13','species'),(482066,86661,'Bacillus sp. SBI-6','species'),(482067,86661,'Bacillus sp. SBH-2','species'),(482068,86661,'Bacillus sp. SBH-3','species'),(482069,86661,'Bacillus sp. SBH-4','species'),(482070,86661,'Bacillus sp. SBK-4','species'),(482071,86661,'Bacillus sp. SBK-5','species'),(482072,86661,'Bacillus sp. SBK-6','species'),(482073,86661,'Bacillus sp. SBK-7','species'),(482074,86661,'Bacillus sp. SBK-8','species'),(482075,86661,'Bacillus sp. SBK-9','species'),(482076,418778,'Kirramyces sp. MUCC543','species'),(482077,1386,'Bacillus sp. SBI-10','species'),(482078,1386,'Bacillus sp. SBI-11','species'),(482079,1386,'Bacillus sp. SBK-13','species'),(482080,1386,'Bacillus sp. SBK-14','species'),(482081,87882,'Burkholderia sp. SBI-17','species'),(482082,87882,'Burkholderia sp. SBI-18','species'),(482083,87882,'Burkholderia sp. SBI-19','species'),(482084,87882,'Burkholderia sp. SBI-20','species'),(482085,87882,'Burkholderia sp. SBH-9','species'),(482086,87882,'Burkholderia sp. SBH-10','species'),(482087,87882,'Burkholderia sp. SBH-11','species'),(482088,87882,'Burkholderia sp. SBH-13','species'),(482089,87882,'Burkholderia sp. SBH-14','species'),(482090,87882,'Burkholderia sp. SBK-18','species'),(482091,32008,'Burkholderia sp. SBI-21','species'),(482092,32008,'Burkholderia sp. SBI-22','species'),(482093,32008,'Burkholderia sp. SBH-16','species'),(482094,32008,'Burkholderia sp. SBH-17','species'),(482095,32008,'Burkholderia sp. SBH-18','species'),(482096,32008,'Burkholderia sp. SBK-21','species'),(482097,48736,'Ralstonia sp. SBI-23','species'),(482098,48736,'Ralstonia sp. SBI-24','species'),(482099,286,'Pseudomonas sp. SBI-26','species'),(482100,349945,'Fig leaf mottle-associated virus 3','species'),(482101,110932,'Leifsonia sp. SBI-1','species'),(482102,110932,'Leifsonia sp. SBI-2','species'),(482103,110932,'Leifsonia sp. SBI-3','species'),(482104,33882,'Microbacterium sp. SBI-4','species'),(482105,1883,'Streptomyces sp. SBI-5','species'),(482106,44249,'Paenibacillus sp. SBI-16','species'),(482107,231454,'Dyella sp. SBI-25','species'),(482108,231454,'Dyella sp. SBI-27','species'),(482109,231454,'Dyella sp. SBI-28','species'),(482110,1883,'Streptomyces sp. SBH-1','species'),(482111,1386,'Bacillus sp. SBH-5','species'),(482112,32008,'Burkholderia sp. SBH-7','species'),(482113,32008,'Burkholderia sp. SBH-8','species'),(482114,32008,'Burkholderia sp. SBH-12','species'),(482115,32008,'Burkholderia sp. SBH-15','species'),(482116,547,'Enterobacter sp. SBH-19','species'),(482117,1883,'Streptomyces sp. SBK-1','species'),(482118,1883,'Streptomyces sp. SBK-2','species'),(482119,1883,'Streptomyces sp. SBK-3','species'),(482120,1386,'Bacillus sp. SBK-10','species'),(482121,1386,'Bacillus sp. SBK-11','species'),(482122,1386,'Bacillus sp. SBK-12','species'),(482123,44249,'Paenibacillus sp. SBK-15','species'),(482124,13687,'Sphingomonas sp. SBK-16','species'),(482125,13687,'Sphingomonas sp. SBK-17','species'),(482126,32008,'Burkholderia sp. SBK-19','species'),(482127,32008,'Burkholderia sp. SBK-20','species'),(482128,547,'Enterobacter sp. SBK-22','species'),(482129,286,'Pseudomonas sp. SBK-23','species'),(482130,235544,'Norovirus Hu/GGI/NL20010045/2001/NL','no rank'),(482131,490043,'Norovirus Hu/GGII/NL19990014/1999/NL','no rank'),(482132,490043,'Norovirus Hu/GGII/NL20000047/2000/NL','no rank'),(482133,106820,'Hepatitis B virus adr/Japan/Nishioka/1983','no rank'),(482134,489451,'Hepatitis B virus adw/Japan/Nishioka/1983','no rank'),(482135,74967,'Thermogymnomonas','genus'),(482136,92486,'Fangia','genus'),(482137,417543,'Chrysoperla zastrowi sillemi','species'),(482138,36317,'Hydromantes ambrosii ambrosii','subspecies'),(482139,36317,'Hydromantes ambrosii bianchii','subspecies'),(482140,486473,'Hydromantes imperialis','species'),(482141,482140,'Hydromantes imperialis imperialis','subspecies'),(482142,486473,'Hydromantes sarrabusensis','species'),(482143,486473,'Hydromantes strinatii','species'),(482144,186824,'Mechercharimyces','genus'),(482145,5052,'Aspergillus taichungensis','species'),(482146,102793,'Influenza A virus (A/buzzard/Sweden/V651/06(H5N1))','no rank'),(482147,102793,'Influenza A virus (A/Canada goose/Sweden/V828/06(H5N1))','no rank'),(482149,102793,'Influenza A virus (A/Eurasian eagel owl/Sweden/V1218/06(H5N1))','no rank'),(482150,102793,'Influenza A virus (A/Eurasian eagel owl/Sweden/V618/06(H5N1))','no rank'),(482152,102793,'Influenza A virus (A/greater scaup/Sweden/V1061/06(H5N1))','no rank'),(482153,102793,'Influenza A virus (A/greater scaup/Sweden/V543/06(H5N1))','no rank'),(482154,102793,'Influenza A virus (A/greater scaup/Sweden/V791/06(H5N1))','no rank'),(482156,102793,'Influenza A virus (A/mallard/Sweden/2724/06(H5N1))','no rank'),(482161,102793,'Influenza A virus (A/tufted duck/Sweden/V428/06(H5N1))','no rank'),(482164,102793,'Influenza A virus (A/tufted duck/Sweden/V685/06(H5N1))','no rank'),(482165,102793,'Influenza A virus (A/tufted duck/Sweden/V686/06(H5N1))','no rank'),(482166,102793,'Influenza A virus (A/tufted duck/Sweden/V789/06(H5N1))','no rank'),(482167,102793,'Influenza A virus (A/tufted duck/Sweden/V919/06(H5N1))','no rank'),(482169,49928,'carrageenase-producing bacterium HC4','species'),(482170,37096,'Rhodomonas sp. CCMP1170','species'),(482171,85635,'\'Axonopus compressus\' phytoplasma','species'),(482172,85635,'\'Paspalum conjugatum\' phytoplasma','species'),(482175,8541,'Lepidophyma sp. JBP-2007','species'),(482176,233263,'Bat coronavirus DR/2007','species'),(482177,46570,'Nasutitermes sp. FK-2007','species'),(482179,953,'Wolbachia endosymbiont of Aenictus sp.','species'),(482180,953,'Wolbachia endosymbiont of Anoplolepis gracilipes','species'),(482181,953,'Wolbachia endosymbiont of Anthene emolus','species'),(482182,953,'Wolbachia endosymbiont of Azanus mirza','species'),(482183,953,'Wolbachia endosymbiont of Azteca sp.','species'),(482184,953,'Wolbachia endosymbiont of Brangas felderi','species'),(482185,953,'Wolbachia endosymbiont of Camponotus leonardi','species'),(482186,953,'Wolbachia endosymbiont of Celastrina argiolus','species'),(482187,953,'Wolbachia endosymbiont of Crematogaster sp.','species'),(482188,953,'Wolbachia endosymbiont of Dorymyrmex elegans','species'),(482189,953,'Wolbachia endosymbiont of Evagetes parvus','species'),(482190,953,'Wolbachia endosymbiont of Formica occulta','species'),(482191,953,'Wolbachia endosymbiont of Horaga onyx','species'),(482192,953,'Wolbachia endosymbiont of Iraota rochana','species'),(482193,953,'Wolbachia endosymbiont of Jamides alecto','species'),(482194,953,'Wolbachia endosymbiont of Leptogenys sp.','species'),(482195,953,'Wolbachia endosymbiont of Leptomyrmex sp.','species'),(482196,953,'Wolbachia endosymbiont of Libythea myrrha','species'),(482197,953,'Wolbachia endosymbiont of Lophomyrmex sp.','species'),(482198,953,'Wolbachia endosymbiont of Lycaeides idas','species'),(482199,953,'Wolbachia endosymbiont of Metapone madagascarica','species'),(482200,953,'Wolbachia endosymbiont of Monomorium chinense','species'),(482201,953,'Wolbachia endosymbiont of Myrmecorhynchus sp.','species'),(482202,953,'Wolbachia endosymbiont of Myrmica incompleta','species'),(482203,953,'Wolbachia endosymbiont of Nacaduba angusta','species'),(482204,953,'Wolbachia endosymbiont of Notonchus sp.','species'),(482205,953,'Wolbachia endosymbiont of Ochetellus glaber','species'),(482206,953,'Wolbachia endosymbiont of Ocymyrmex picardi','species'),(482207,953,'Wolbachia endosymbiont of Odontomachus clarus','species'),(482208,953,'Wolbachia endosymbiont of Ornipholidotos peucetia','species'),(482209,953,'Wolbachia endosymbiont of Pheidole coloradensis','species'),(482210,953,'Wolbachia endosymbiont of Pheidole gatesi','species'),(482211,953,'Wolbachia endosymbiont of Pheidole micula','species'),(482212,953,'Wolbachia endosymbiont of Pheidole minutula','species'),(482213,953,'Wolbachia endosymbiont of Pheidole obtusospinosa','species'),(482214,953,'Wolbachia endosymbiont of Pheidole plagiara','species'),(482215,953,'Wolbachia endosymbiont of Pheidole planifrons','species'),(482216,953,'Wolbachia endosymbiont of Pheidole sauberi','species'),(482217,953,'Wolbachia endosymbiont of Pheidole sciophila','species'),(482218,953,'Wolbachia endosymbiont of Pheidole sp.','species'),(482219,953,'Wolbachia endosymbiont of Pheidole vallicola','species'),(482220,953,'Wolbachia endosymbiont of Pheidole vistana','species'),(482221,953,'Wolbachia endosymbiont of Polyergus breviceps','species'),(482222,953,'Wolbachia endosymbiont of Polyrhachis vindex','species'),(482223,953,'Wolbachia endosymbiont of Pseudomyrmex apache','species'),(482224,953,'Wolbachia endosymbiont of Rhytidoponera metaillica','species'),(482225,953,'Wolbachia endosymbiont of Rhytidoponera metallica','species'),(482226,953,'Wolbachia endosymbiont of Spalgis epius','species'),(482227,953,'Wolbachia endosymbiont of Stenamma snellingi','species'),(482228,953,'Wolbachia endosymbiont of Surendra vivarna','species'),(482229,953,'Wolbachia endosymbiont of Technomyrmex albipes','species'),(482230,953,'Wolbachia endosymbiont of Lycaena thersamon','species'),(482231,953,'Wolbachia endosymbiont of Wasmannia sp.','species'),(482232,113554,'Borghiella','genus'),(482233,482232,'Borghiella dodgei','species'),(482234,1329,'Streptococcus canis FSL Z3-227','no rank'),(482235,37692,'Candidatus Phytoplasma mali AT','no rank'),(482236,134573,'Phallocryptus','genus'),(482237,482236,'Phallocryptus spinosa','species'),(482238,57731,'uncultured root fungus','species'),(482239,102793,'Influenza A virus (A/duck/Guangxi/12/2003(H5N1))','no rank'),(482240,102793,'Influenza A virus (A/duck/Guangxi/27/2003(H5N1))','no rank'),(482241,481632,'Mytilus sp. DUNF3','species'),(482242,481632,'Mytilus sp. WHBF4','species'),(482243,481632,'Mytilus sp. WHBF5','species'),(482244,481632,'Mytilus sp. WHBF6','species'),(482245,481632,'Mytilus sp. GRSF4','species'),(482246,481632,'Mytilus sp. GRSF5','species'),(482247,481632,'Mytilus sp. GRSF6','species'),(482248,481632,'Mytilus sp. CBLF3','species'),(482249,481632,'Mytilus sp. CBLF4','species'),(482250,481632,'Mytilus sp. HOBF2','species'),(482251,481632,'Mytilus sp. HOBF3','species'),(482252,481632,'Mytilus sp. HOBF4','species'),(482253,481632,'Mytilus sp. HOBF5','species'),(482254,481632,'Mytilus sp. HOBF6','species'),(482255,481632,'Mytilus sp. CHLF4','species'),(482256,481632,'Mytilus sp. CHLF5','species'),(482257,481632,'Mytilus sp. CHLF6','species'),(482258,481632,'Mytilus sp. MAUF4','species'),(482259,481632,'Mytilus sp. MAUF5','species'),(482260,481632,'Mytilus sp. MAUF6','species'),(482261,481632,'Mytilus sp. MAUF7','species'),(482262,481632,'Mytilus sp. PATF5','species'),(482263,481632,'Mytilus sp. PATF6','species'),(482264,481632,'Mytilus sp. PATF7','species'),(482265,481632,'Mytilus sp. PATF8','species'),(482266,481632,'Mytilus sp. PATF9','species'),(482267,481632,'Mytilus sp. KERF3','species'),(482268,481632,'Mytilus sp. KERF4','species'),(482269,481632,'Mytilus sp. KERF5','species'),(482270,481632,'Mytilus sp. KERF6','species'),(482271,481632,'Mytilus sp. KERF7','species'),(482272,481632,'Mytilus sp. KERF8','species'),(482273,481632,'Mytilus sp. KERF9','species'),(482274,481632,'Mytilus sp. KERF10','species'),(482275,481632,'Mytilus sp. KERF11','species'),(482276,481632,'Mytilus sp. KERF12','species'),(482277,481632,'Mytilus sp. KERF13','species'),(482278,481632,'Mytilus sp. KERF14','species'),(482279,481632,'Mytilus sp. KERF15','species'),(482280,481632,'Mytilus sp. KERF16','species'),(482281,481632,'Mytilus sp. CHGF5','species'),(482282,481632,'Mytilus sp. CHGF6','species'),(482283,52838,'Musa balbisiana var. balbisiana','varietas'),(482284,89443,'fungal sp. JH1','species'),(482285,89443,'fungal sp. JH4','species'),(482286,89443,'fungal sp. JH7','species'),(482287,89443,'fungal sp. JH8','species'),(482288,89443,'fungal sp. JH23','species'),(482289,89443,'fungal sp. JH25','species'),(482290,89443,'fungal sp. JH29','species'),(482291,89443,'fungal sp. JH31','species'),(482292,89443,'fungal sp. JH38','species'),(482293,89443,'fungal sp. JH45','species'),(482294,89443,'fungal sp. JH52','species'),(482295,89443,'fungal sp. JH53','species'),(482296,89443,'fungal sp. JH57','species'),(482297,78793,'Liparis sp. CT-2007','species'),(482298,4638,'Ensete glaucum','species'),(482300,1126,'Microcystis aeruginosa SPC 777','no rank'),(482301,84406,'Virgibacillus sp. 2-9-3','species'),(482302,2745,'Halomonas sp. KJ-4-1-1','species'),(482303,2745,'Halomonas sp. KJ-5-1-1','species'),(482305,188207,'Doliodrilus chinensis','species'),(482306,77569,'Eremidrilus','genus'),(482307,482306,'Eremidrilus coyote','species'),(482309,333883,'Balgus eschscholtzi','species'),(482310,333883,'Balgus obconicus','species'),(482311,333883,'Balgus rugosus','species'),(482312,333883,'Balgus schnusei','species'),(482313,333883,'Balgus sp. VV-2007','species'),(482314,445466,'Cussolenis attenuatus','species'),(482315,445466,'Cussolenis curtus','species'),(482316,445466,'Cussolenis mutabilis','species'),(482317,341401,'Selatosomus cruciatus','species'),(482318,351696,'Thylacosternus nigrinus','species'),(482319,351696,'Thylacosternus sp. VV-2007','species'),(482320,195229,'Dromaeolus','genus'),(482321,482320,'Dromaeolus sp. 1 VV-2007','species'),(482322,482320,'Dromaeolus sp. 2 VV-2007','species'),(482323,114727,'Influenza A virus (A/Texas/UR06-0420/2007(H1N1))','no rank'),(482324,114727,'Influenza A virus (A/Tennessee/UR06-0073/2007(H1N1))','no rank'),(482325,114727,'Influenza A virus (A/Kentucky/UR06-0007/2006(H1N1))','no rank'),(482326,114727,'Influenza A virus (A/Oregon/UR06-0291/2007(H1N1))','no rank'),(482327,114727,'Influenza A virus (A/Oregon/UR06-0219/2007(H1N1))','no rank'),(482329,150171,'Influenza A virus (A/silver gull/Tasmania/062/2006(H13N6))','no rank'),(482330,139877,'uncultured Symbiodinium sp.','species'),(482331,662,'Vibrio sp. B356','species'),(482332,662,'Vibrio sp. GB-215','species'),(482333,662,'Vibrio sp. MWB21','species'),(482334,662,'Vibrio sp. MWB28','species'),(482335,662,'Vibrio sp. MWB29','species'),(482336,662,'Vibrio sp. MWB30','species'),(482337,662,'Vibrio sp. SB-84','species'),(482338,662,'Vibrio sp. fram1','species'),(482339,662,'Vibrio sp. idb.1.4','species'),(482340,662,'Vibrio sp. seaur.1.1','species'),(482341,6385,'Tubifex blanchardi','species'),(482342,230759,'Gigasperma','genus'),(482343,482342,'Gigasperma cryptica','species'),(482344,482342,'Gigasperma americanum','species'),(482345,29278,'Plastid transformation vector pAPR20','species'),(482346,29278,'Plastid transformation vector pAPR21','species'),(482347,41891,'Coccomyxa parasitica','species'),(482348,41891,'Coccomyxa sp. Flensburg fjord 1','species'),(482349,41891,'Coccomyxa sp. Flensburg fjord 2','species'),(482350,41891,'Coccomyxa sp. Kragero','species'),(482351,41891,'Coccomyxa sp. Falkland Is. 1','species'),(482352,41891,'Coccomyxa sp. Falkland Is. 2','species'),(482355,375543,'Evagetes parvus','species'),(482357,76238,'Libythea myrrha','species'),(482359,55077,'Monomorium chinense','species'),(482361,190769,'Pheidole sauberi','species'),(482362,42297,'Azanus','genus'),(482363,482362,'Azanus mirza','species'),(482364,140316,'Brangas','genus'),(482366,42300,'Horagini','tribe'),(482367,482366,'Horaga','genus'),(482371,1883,'Streptomyces sp. IMBJ01','species'),(482372,42297,'Nacaduba','genus'),(482373,482372,'Nacaduba angusta','species'),(482374,124386,'Ornipholidotos','genus'),(482375,482374,'Ornipholidotos peucetia','species'),(482376,5402,'Russula aff. lilacea UC 1859942','species'),(482377,5402,'Russula abietina','species'),(482378,5402,'Russula aff. sanguinea UC 1859522','species'),(482379,5402,'Russula aff. curtipes UC 1859959','species'),(482380,223453,'Nycteriglyphites','genus'),(482381,96235,'Pycneus','genus'),(482382,482381,'Pycneus morsitans','species'),(482383,53246,'Pseudoalteromonas sp. GS230','species'),(482384,161495,'Physalis longifolia var. subglabrata','varietas'),(482385,425439,'Acophila sp. 1 JHX-2007','species'),(482388,272229,'Ormyrus sp. 1 JHX-2007','species'),(482391,130903,'Philotrypesis sp. 5 JHX-2007','species'),(482392,425446,'Sycobia sp. 2 JHX-2007','species'),(482393,75233,'Sycophila sp. 1 JHX-2007','species'),(482395,75235,'Sycoscapter sp. 1 JHX-2007','species'),(482398,130903,'Philotrypesis sp. 4 JHX-2007','species'),(482399,93810,'Togninia parasitica','species'),(482400,93810,'Togninia viticola','species'),(482401,40634,'Troglodytellidae','family'),(482402,482401,'Troglodytella','genus'),(482403,482402,'Troglodytella abrassarti','species'),(482404,70230,'Longidorus kuiperi','species'),(482405,144537,'Paraglomus sp. LG3-06','species'),(482408,470729,'Coregonus tugun ssp. \'vilyui\'','no rank'),(482409,4638,'Ensete livingstonianum','species'),(482410,481811,'Chetoneura tenglongensis','species'),(482411,1035156,'Otospora bareae','species'),(482412,4855,'Mortierella sp. 789','species'),(482413,4855,'Mortierella sp. GD11E','species'),(482414,4855,'Mortierella sp. GD11F','species'),(482415,4855,'Mortierella sp. GD28A','species'),(482416,4855,'Mortierella sp. WD10B','species'),(482417,4855,'Mortierella sp. WD25F','species'),(482418,4855,'Mortierella sp. WD2G','species'),(482419,4855,'Mortierella sp. WD35C','species'),(482420,4855,'Mortierella sp. WD4A','species'),(482422,89443,'fungal sp. GD10A','species'),(482423,89443,'fungal sp. GD36E','species'),(482424,89443,'fungal sp. WD12a','species'),(482425,89443,'fungal sp. WD27A','species'),(482426,89443,'fungal sp. WD2F','species'),(482427,89443,'fungal sp. WD32A','species'),(482428,3939,'Oenothera glazioviana','species'),(482429,3939,'Oenothera parviflora','species'),(482430,169373,'Asplenium adiantum-nigrum subsp. silesiacum','subspecies'),(482431,78464,'Asplenium trichomanes subsp. pachyrachis','subspecies'),(482435,94571,'Garovaglia aristata','species'),(482436,93847,'Tortella bambergeri','species'),(482437,93848,'Tortella tortuosa var. fleischeri','varietas'),(482438,187339,'Aglaomorpha sp. Smith s.n.','species'),(482439,3275,'Christiopteris','genus'),(482440,482439,'Christiopteris sagitta','species'),(482441,482439,'Christiopteris tricuspis','species'),(482442,187375,'Selliguea hellwigii','species'),(482443,187375,'Selliguea lateritia','species'),(482444,71729,'Psathyrella sp. Arnolds9956','species'),(482446,38236,'Cattleya rex','species'),(482448,38236,'Cattleya tigrina','species'),(482450,38236,'Cattleya wallisii','species'),(482451,626130,'Hoffmannseggella endsfeldzii','species'),(482452,626130,'Hoffmannseggella flavasulina','species'),(482453,1386,'Bacillus sp. ny10','species'),(482454,286,'Pseudomonas sp. lm10','species'),(482455,286,'Pseudomonas sp. B1(2006)','species'),(482456,286,'Pseudomonas sp. B1(2007)','species'),(482457,562,'Escherichia coli O15:H34','no rank'),(482458,562,'Escherichia coli O55:H2','no rank'),(482459,58113,'Glycomyces mongolensis','species'),(482460,186817,'Sediminibacillus','genus'),(482461,482460,'Sediminibacillus halophilus','species'),(482462,1763,'Mycobacterium sp. PH-06','species'),(482463,49928,'bacterium IPN15','species'),(482464,49928,'bacterium IPN16','species'),(482465,49928,'bacterium IPN2','species'),(482466,49928,'bacterium IPN20','species'),(482467,49928,'bacterium IPN9','species'),(482468,469,'Acinetobacter sp. B1','species'),(482469,49928,'Arsenicicoccus sp. B16','species'),(482470,547,'Enterobacter sp. B5','species'),(482471,407,'Methylobacterium sp. B25a','species'),(482472,53335,'Pantoea sp. B10','species'),(482473,13687,'Sphingomonas sp. B2','species'),(482474,165697,'Sphingopyxis sp. B17','species'),(482475,872,'Desulfovibrio sp. BerOc1','species'),(482476,53246,'Pseudoalteromonas sp. Z6','species'),(482477,13329,'Achillea millefolium subsp. millefolium','subspecies'),(482478,482477,'Achillea millefolium var. arenicola','varietas'),(482479,482477,'Achillea millefolium var. borealis','varietas'),(482480,482477,'Achillea millefolium var. californica','varietas'),(482481,482477,'Achillea millefolium var. gigantea','varietas'),(482482,482477,'Achillea millefolium var. litoralis','varietas'),(482483,482477,'Achillea millefolium var. millefolium','varietas'),(482484,482477,'Achillea millefolium var. pacifica','varietas'),(482485,482477,'Achillea millefolium var. puberula','varietas'),(482486,82262,'Dawsonia sp. VKL981115','species'),(482487,122762,'Timmiella sp. VKLBN991028','species'),(482488,31428,'Hypnea sp. asiatica','species'),(482489,49928,'bacterium ROC5-1','species'),(482490,49928,'bacterium ROC5-2','species'),(482491,49928,'bacterium ROC6-1','species'),(482492,49928,'bacterium ROC6-2','species'),(482493,49928,'bacterium ROF3-1','species'),(482494,49928,'bacterium ROM7-1','species'),(482495,49928,'bacterium ROP4-1','species'),(482496,49928,'bacterium RSW1-1','species'),(482497,49928,'bacterium RSW1-2','species'),(482498,49928,'bacterium RSW1-4','species'),(482499,49928,'bacterium RSW1-5','species'),(482500,49928,'bacterium RSW2-1','species'),(482501,240565,'Chlorellidium sp. SAG 5.90','species'),(482502,102797,'Influenza A virus (A/mallard/Alaska/187/2005(H8))','no rank'),(482503,102797,'Influenza A virus (A/mallard/Alaska/208/2005(H1))','no rank'),(482504,102797,'Influenza A virus (A/mallard/Alaska/314/2005(H8))','no rank'),(482505,102797,'Influenza A virus (A/mallard/Alaska/563/2005(H12))','no rank'),(482506,102797,'Influenza A virus (A/mallard/Alaska/706/2005(H6))','no rank'),(482507,102797,'Influenza A virus (A/pintail/Alaska/102/2005(H12))','no rank'),(482508,102797,'Influenza A virus (A/pintail/Alaska/145/2005(H1))','no rank'),(482509,102797,'Influenza A virus (A/pintail/Alaska/151/2005(H1))','no rank'),(482510,102797,'Influenza A virus (A/pintail/Alaska/161/2005(H3))','no rank'),(482511,102797,'Influenza A virus (A/pintail/Alaska/211/2005(H1))','no rank'),(482512,102797,'Influenza A virus (A/pintail/Alaska/215/2005(H1))','no rank'),(482513,102797,'Influenza A virus (A/pintail/Alaska/229/2005(H12))','no rank'),(482514,102797,'Influenza A virus (A/pintail/Alaska/256/2005(H3))','no rank'),(482515,102797,'Influenza A virus (A/pintail/Alaska/279/2005(H3))','no rank'),(482516,102797,'Influenza A virus (A/pintail/Alaska/284/2005(H5))','no rank'),(482517,102797,'Influenza A virus (A/pintail/Alaska/339/2005(H1))','no rank'),(482518,102797,'Influenza A virus (A/pintail/Alaska/370/2005(H8))','no rank'),(482519,102797,'Influenza A virus (A/pintail/Alaska/379/2005(H6))','no rank'),(482520,102797,'Influenza A virus (A/pintail/Alaska/380/2005(H8))','no rank'),(482521,102797,'Influenza A virus (A/pintail/Alaska/403/2005(H12))','no rank'),(482522,102797,'Influenza A virus (A/pintail/Alaska/403/2005(H8))','no rank'),(482523,102797,'Influenza A virus (A/pintail/Alaska/429/2005(H4))','no rank'),(482524,102797,'Influenza A virus (A/pintail/Alaska/441/2005(H12))','no rank'),(482525,102797,'Influenza A virus (A/pintail/Alaska/441/2005(H8))','no rank'),(482526,102797,'Influenza A virus (A/pintail/Alaska/535/2005(H12))','no rank'),(482527,102797,'Influenza A virus (A/pintail/Alaska/577/2005(H4))','no rank'),(482528,102797,'Influenza A virus (A/pintail/Alaska/648/2005(H3))','no rank'),(482529,102797,'Influenza A virus (A/pintail/Alaska/649/2005(H3))','no rank'),(482530,102797,'Influenza A virus (A/pintail/Alaska/664/2005(H6))','no rank'),(482531,102797,'Influenza A virus (A/pintail/Alaska/688/2005(H3))','no rank'),(482532,102797,'Influenza A virus (A/pintail/Alaska/772/2005(H5))','no rank'),(482533,102797,'Influenza A virus (A/pintail/Alaska/779/2005(H5))','no rank'),(482534,102797,'Influenza A virus (A/pintail/Alaska/779/2005(H6))','no rank'),(482535,102797,'Influenza A virus (A/pintail/Alaska/796/2005(H6))','no rank'),(482536,30657,'Galeopterus','genus'),(482537,482536,'Galeopterus variegatus','species'),(482538,242060,'Cystoisospora belli','species'),(482539,242060,'Cystoisospora felis','species'),(482540,489821,'Norovirus Hu/GGII-4/Corbera/RCSP_68/1134/04','no rank'),(482541,489821,'Norovirus Hu/GGII-4/Calonge/Gi_03/1216/05','no rank'),(482542,489821,'Norovirus Hu/GGII-4/Benidorm/1222/05','no rank'),(482543,489821,'Norovirus Hu/GGII-4/Peniscola/1227/05','no rank'),(482544,489821,'Norovirus Hu/GGII-4/Barcelona/1258/BNM_08/05','no rank'),(482545,489821,'Norovirus Hu/GGII-4/Sabadell/1236/RC_08/05','no rank'),(482546,489821,'Norovirus Hu/GGII-4/Cambrils/1105/TA_10/05','no rank'),(482547,489821,'Norovirus Hu/GGII-4/Valencia_HCUV/593/02','no rank'),(482548,489821,'Norovirus Hu/GGII-4/Rosas/1078/Gi59/04','no rank'),(482549,489821,'Norovirus Hu/GGII-4/Sant_Sadurni/1087/RC_84/04','no rank'),(482550,489821,'Norovirus Hu/GGII-4/Sant_Quirze/1092/RC_80/04','no rank'),(482551,489821,'Norovirus Hu/GGII-4/Sabadell/1196/RC94_04/04','no rank'),(482552,489821,'Norovirus Hu/GGII-4/Benicarlo/1226/04','no rank'),(482553,489821,'Norovirus Hu/GGII-4/Villareal/1669/06','no rank'),(482554,489821,'Norovirus Hu/GGII-4/Benidorm/1680/06','no rank'),(482556,2944,'Prorocentrum cassubicum','species'),(482557,2944,'Prorocentrum nanum','species'),(482558,436016,'Pfiesteria-like strain CCMP1828','species'),(482559,898,'Desulfomicrobium sp. ADR19','species'),(482561,121759,'Paracoccidioides brasiliensis Pb03','no rank'),(482562,82105,'Cladophialophora sp. CBS 114772','species'),(482563,82105,'Cladophialophora sp. CBS 112222','species'),(482564,1158,'Oscillatoria nigro-viridis','species'),(482565,482564,'Oscillatoria nigro-viridis 3LOSC','no rank'),(482566,54902,'Scrippsiella sp. LIS','species'),(482567,495130,'Calopappus','genus'),(482568,482567,'Calopappus sp. MEM-2007','species'),(482569,41611,'Nassauvia aculeata','species'),(482570,41611,'Nassauvia argentea','species'),(482571,41611,'Nassauvia chubutensis','species'),(482572,41611,'Nassauvia cumingii','species'),(482573,41611,'Nassauvia darwinii','species'),(482574,41611,'Nassauvia dusenii','species'),(482575,41611,'Nassauvia fuegiana','species'),(482576,41611,'Nassauvia glomerata','species'),(482577,41611,'Nassauvia glomerulosa','species'),(482578,41611,'Nassauvia juniperina','species'),(482579,41611,'Nassauvia looseri','species'),(482580,41611,'Nassauvia pinnigera','species'),(482581,41611,'Nassauvia planifolia','species'),(482582,41611,'Nassauvia pulcherrima','species'),(482583,41611,'Nassauvia pygmaea','species'),(482584,41611,'Nassauvia pyramidalis','species'),(482585,460350,'Polyachyrus sp. MEM-2007','species'),(482586,130302,'Triptilion sp. MEM-2007','species'),(482587,151659,'uncultured marine microorganism HF070_14_C03','species'),(482588,176114,'Microgale cf. parvula','species'),(482589,102801,'Influenza A virus (A/mallard/Iran/V40/04(H10N7))','no rank'),(482590,102801,'Influenza A virus (A/mallard/Iran/V15/04(H10N7))','no rank'),(482591,195051,'uncultured Zalerion','species'),(482592,65412,'Phaeoacremonium fuscum','species'),(482593,65412,'Phaeoacremonium pallidum','species'),(482594,65412,'Phaeoacremonium prunicola','species'),(482595,93810,'Togninia africana','species'),(482596,93810,'Togninia griseo-olivacea','species'),(482597,13024,'Curculio robustus','species'),(482598,13024,'Curculio dentipes','species'),(482600,44456,'Oenothera elata subsp. elata','subspecies'),(482601,3939,'Oenothera nutans','species'),(482602,3939,'Oenothera oakesiana','species'),(482603,3939,'Oenothera villosa','species'),(482604,482603,'Oenothera villosa subsp. villosa','subspecies'),(482605,15170,'Tillandsia baileyi','species'),(482606,15170,'Tillandsia butzii','species'),(482607,15170,'Tillandsia concolor','species'),(482608,15170,'Tillandsia eizii','species'),(482609,15170,'Tillandsia erubescens','species'),(482610,15170,'Tillandsia pruinosa','species'),(482611,15170,'Tillandsia balbisiana','species'),(482612,338204,'Lysmata pederseni','species'),(482613,489821,'Norovirus Hu/GGII-4/Badalona/1586/BNM_05/06/Sp','no rank'),(482614,489821,'Norovirus Hu/GGII-4/Cabrera/1590/RCSP_01/Sp','no rank'),(482615,489821,'Norovirus Hu/GGII-4/Tarragona/1624/TA_03/06/Sp','no rank'),(482616,489821,'Norovirus Hu/GGII-4/Blanes/1483/Gi_22/06/Sp','no rank'),(482617,489821,'Norovirus Hu/GGII-4/Sant_Cugat/1527/RC_06/06/Sp','no rank'),(482618,489821,'Norovirus Hu/GGII-4/Banyoles/1474/Gi_10/06/Sp','no rank'),(482619,489821,'Norovirus Hu/GGII-4/Vall_de_Bianya/1477/Gi_19/06/Sp','no rank'),(482620,489821,'Norovirus Hu/GGII-4/Roses/1491/Gi_23/06/Sp','no rank'),(482621,489821,'Norovirus Hu/GGII-4/Sabadell/1510/RC_02/06/Sp','no rank'),(482622,489821,'Norovirus Hu/GGII-4/Tremp/1567/Lleida_03/06/Sp','no rank'),(482623,489821,'Norovirus Hu/GGII-4/Tarragona/1613/TA_01/06/Sp','no rank'),(482624,489821,'Norovirus Hu/GGII-4/Els_Pallers/1617/TA_02/06/Sp','no rank'),(482625,489821,'Norovirus Hu/GGII-4/Tarragona/1636/TA_05/06/Sp','no rank'),(482626,489821,'Norovirus Hu/GGII-4/Alzira/1695/06/Sp','no rank'),(482627,489821,'Norovirus Hu/GGII-4/Benidorm/1707/06/Sp','no rank'),(482628,32022,'Campylobacter jejuni subsp. jejuni BH-01-0142','no rank'),(482629,119859,'Hassallia','genus'),(482630,482629,'Hassallia byssoidea','species'),(482632,92975,'Leptolegnia sp. K08','species'),(482705,228096,'Pythium sp. 754B','species'),(482722,228096,'Pythium sp. GD18D','species'),(482723,228096,'Pythium sp. GD34B','species'),(482738,228096,'Pythium sp. WD44A','species'),(482739,228096,'Pythium sp. WD46A','species'),(482745,372087,'Saprolegnia sp. WD18C','species'),(482749,372087,'Saprolegnia sp. WD1E','species'),(482751,372087,'Saprolegnia sp. WD1G','species'),(482753,372087,'Saprolegnia sp. WD1I','species'),(482754,372087,'Saprolegnia sp. WD1J','species'),(482757,372087,'Saprolegnia sp. WD1M','species'),(482759,372087,'Saprolegnia sp. WD34A','species'),(482760,372087,'Saprolegnia sp. WD3A','species'),(482761,372087,'Saprolegnia sp. WD3B','species'),(482762,372087,'Saprolegnia sp. WD3D','species'),(482763,372087,'Saprolegnia sp. WD3E','species'),(482764,372087,'Saprolegnia sp. WD3G','species'),(482767,379064,'Cyanobacterium aponinum ETS-03','no rank'),(482768,474115,'Aetacarus sp. n. AD537','species'),(482769,474117,'Afrolistrophorus sp. n. AD408','species'),(482770,474117,'Afrolistrophorus sp. n. AD730','species'),(482771,474119,'Afronothrus sp. AD453','species'),(482772,474136,'Analges sp. n. AD543','species'),(482773,474136,'Analges sp. n. AD555','species'),(482774,474136,'Analges sp. n. AD766','species'),(482776,474319,'Anoetus sp. AD664','species'),(482777,133299,'Bdellorhynchus sp. AD706','species'),(482778,474149,'Caenolestolichus sp. AD724','species'),(482779,474151,'Calcealges sp. n. AD770','species'),(482780,474153,'Canestrinia sp. n. AD775','species'),(482781,474161,'Chirodiscoides sp. AD573','species'),(482782,474176,'Dermoglyphus sp. n. AD780','species'),(482783,61599,'Freyana sp. n. AD630','species'),(482785,105144,'Glycyphagus hypudaei s.l. AD614','species'),(482786,474197,'Hemialges sp. n. AD673','species'),(482787,474209,'Kanoetus sp. n. AD763','species'),(482788,474217,'Mesalgoides sp. n. AD601','species'),(482789,474217,'Mesalgoides sp. n. AD773','species'),(482790,474219,'Microlichus sp. AD759','species'),(482791,474221,'Montesauria sp. n. AD617','species'),(482793,474256,'Oryzomysia aff. oxymycterus AD732','species'),(482794,474258,'Picalgoides sp. n. AD582','species'),(482795,474258,'Picalgoides sp. n. AD787','species'),(482796,289415,'Proctophyllodes aff. detruncatus AD715','species'),(482797,289415,'Proctophyllodes sp. n. AD638','species'),(482798,289415,'Proctophyllodes sp. n. AD681','species'),(482799,261186,'Prolistrophorus sp. n. AD725','species'),(482801,474278,'Pteronyssus aff. centurus AD634','species'),(482802,474280,'Rectijanua sp. n. AD629','species'),(482803,221163,'Sancassania aff. sphaerogaster AD361','species'),(482804,474293,'Strelkoviacarus sp. AD771','species'),(482805,474303,'Trichoecius sp. n. AD367','species'),(482806,296193,'Trouessartia sp. n. AD616','species'),(482807,296193,'Trouessartia sp. n. AD642','species'),(482808,296193,'Trouessartia sp. n. AD694','species'),(482809,296193,'Trouessartia sp. n. AD768','species'),(482810,474315,'Xolalges sp. n. AD600','species'),(482811,474317,'Yunkeracarus sp. AD554','species'),(482820,11269,'Lake Victoria marburgvirus - Ozolin','no rank'),(482821,1166,'Anabaena flos-aquae str. Malviya','no rank'),(482822,10710,'Enterobacteria phage DE3','no rank'),(482823,65551,'Meiothermus sp. A1','species'),(482824,65551,'Meiothermus sp. L462','species'),(482825,65551,'Meiothermus sp. LY1','species'),(482827,270,'Thermus arciformis','species'),(482828,66562,'unclassified Chortoglyphidae','no rank'),(482829,482828,'Chortoglyphidae sp. AD591','species'),(482830,382870,'Appalachioria separanda separanda','subspecies'),(482831,382879,'Brachoria calceata','species'),(482832,382879,'Brachoria conta','species'),(482833,382879,'Brachoria divicuma','species'),(482834,382879,'Brachoria electa','species'),(482835,382879,'Brachoria enodicuma','species'),(482836,382879,'Brachoria evides','species'),(482837,382879,'Brachoria glendalea','species'),(482838,382879,'Brachoria hansonia','species'),(482839,382879,'Brachoria hubrichti','species'),(482840,382879,'Brachoria indianae','species'),(482841,382879,'Brachoria kentuckiana','species'),(482842,382879,'Brachoria mendota','species'),(482843,382879,'Brachoria plecta','species'),(482844,382879,'Brachoria viridicolens','species'),(482845,382861,'Apheloria n. sp. Casteel','species'),(482846,382861,'Apheloria n. sp. Stone','species'),(482847,2745,'Halomonas sp. NAH1','species'),(482848,382925,'Rudiloria n. sp. Monongahela','species'),(482849,482851,'Croatania','genus'),(482850,482849,'Croatania catawba','species'),(482851,382860,'Aphelorini','tribe'),(482852,382860,'Chonaphini','tribe'),(482853,382860,'Xystodesmini','tribe'),(482855,382860,'Orophini','tribe'),(482856,382860,'Pachydesmini','tribe'),(482857,382860,'Rhysodesmini','tribe'),(482858,382860,'Xystocheirini','tribe'),(482859,382860,'Sigmocheirini','tribe'),(482861,382860,'unclassified Xystodesmidae','no rank'),(482862,482857,'Gyalostethus','genus'),(482863,482862,'Gyalostethus monticolens','species'),(482864,382879,'Brachoria n. sp. Bad','species'),(482865,382879,'Brachoria n. sp. Black','species'),(482866,382879,'Brachoria n. sp. Cumberland','species'),(482867,382879,'Brachoria n. sp. Farley','species'),(482868,382879,'Brachoria n. sp. Grape','species'),(482869,382879,'Brachoria n. sp. Leslie','species'),(482870,382879,'Brachoria n. sp. Wagon','species'),(482873,27703,'Gobio caucasicus','species'),(482874,27703,'Gobio insuyanus','species'),(482875,27703,'Gobio krymensis','species'),(482876,27703,'Gobio obtusirostris','species'),(482877,27703,'Gobio ohridanus','species'),(482878,27703,'Gobio skadarensis','species'),(482879,27703,'Gobio sp. 1 JM-2007','species'),(482880,27703,'Gobio sp. 2 JM-2007','species'),(482881,27703,'Gobio sp. 3 JM-2007','species'),(482882,27703,'Gobio sp. Belb_4605','species'),(482883,27703,'Gobio sp. Cher_4550','species'),(482885,27703,'Gobio tauricus','species'),(482886,27703,'Gobio volgensis','species'),(482887,27703,'Gobio brevicirris','species'),(482888,27703,'Gobio carpathicus','species'),(482890,42310,'Oceanitis','genus'),(482891,482890,'Oceanitis scuticella','species'),(482892,47936,'uncultured marine proteobacterium','species'),(482893,136265,'uncultured marine ascomycete','species'),(482895,1386,'Bacillus sp. DAN6','species'),(482896,1386,'Bacillus sp. DFVB3','species'),(482897,1386,'Bacillus sp. DFVB9','species'),(482898,1386,'Bacillus sp. TPBF22','species'),(482899,1386,'Bacillus sp. TSG11','species'),(482900,1707,'Cellulomonas sp. TPBF11','species'),(482901,528,'Ochrobactrum sp. TSNRS4','species'),(482902,44249,'Paenibacillus sp. DFVB13','species'),(482903,44249,'Paenibacillus sp. TPSB9','species'),(482904,1827,'Rhodococcus sp. TPSB4','species'),(482905,1883,'Streptomyces sp. DAN2','species'),(482906,1883,'Streptomyces sp. TPBF16','species'),(482907,1883,'Streptomyces sp. TPID4','species'),(482908,1883,'Streptomyces sp. TPSB1','species'),(482909,1883,'Streptomyces sp. TSC5','species'),(482910,1883,'Streptomyces sp. TSG17','species'),(482911,6609,'Sepia recurvirostra','species'),(482912,320604,'Eucinostomus sp. GJD-2007','species'),(482913,278733,'Menticirrhus sp. GJD-2007','species'),(482914,8190,'Mugil gyrans','species'),(482915,320587,'Prionotus scitulus','species'),(482916,39109,'Sphoeroides maculatus','species'),(482917,102793,'Influenza A virus (A/Cygnus cygnus/Krasnodar/329/07(H5N1))','no rank'),(482918,30840,'Orthopristis','genus'),(482919,482918,'Orthopristis chrysoptera','species'),(482920,407033,'uncultured marine Nitrospinaceae bacterium','species'),(482921,23513,'Ravenia','genus'),(482922,482921,'Ravenia infelix','species'),(482923,23513,'Helietta','genus'),(482924,482923,'Helietta parvifolia','species'),(482925,3808,'Acacia sp. 99/0912','species'),(482926,3812,'Albizia cubana','species'),(482927,4150,'Antirrhinum sp. CVM-2007','species'),(482928,3681,'Begonia sp. 00/0528','species'),(482929,3504,'Betula sp. CVM-2007','species'),(482930,68530,'Bosistoa brassii','species'),(482931,4269,'Byrsonima lucida','species'),(482932,13408,'Celtis sp. Morton s.n.','species'),(482933,72403,'Clusia sp. 77.0031','species'),(482935,4387,'Daphniphyllum himalaense','species'),(482936,4672,'Dioscorea sp. 97750','species'),(482937,4306,'Euonymus atropurpureus','species'),(482938,3990,'Euphorbia pseudocactus','species'),(482939,4051,'Hedera sp. CVM-2007','species'),(482940,69453,'Helianthemum apenninum','species'),(482941,13560,'Hernandia sonora','species'),(482942,97457,'Hybanthus prunifolius','species'),(482943,110869,'Parathesis sp. Fritsch 284','species'),(482944,23129,'Pittosporum daphniphylloides','species'),(482945,3689,'Populus grandidentata','species'),(482947,375274,'Psidium cattleyanum var. littorale','varietas'),(482949,3764,'Rosa sp. CVM-2007','species'),(482950,66667,'Sterculia urens','species'),(482951,27045,'Stylidium adnatum','species'),(482952,23513,'Teclea','genus'),(482953,482952,'Teclea simplicifolia','species'),(482954,3904,'Vicia caroliniana','species'),(482955,2944,'Prorocentrum rostratum','species'),(482957,87882,'Burkholderia lata','species'),(482958,29278,'Plastid transformation vector pPRV123Blox','species'),(482959,29278,'Plastid transformation vector pPRV123Clox','species'),(482960,29278,'Plastid transformation vector pPRV124Clox','species'),(482961,29278,'Plastid transformation vector pPRV131A','species'),(482962,29278,'Plastid transformation vector pPRV131B','species'),(482963,29278,'Plastid transformation vector pPRV145C','species'),(482964,29278,'Plastid transformation vector pPRV145D','species'),(482965,29278,'Plastid transformation vector pPRV323Blox','species'),(482966,29278,'Plastid transformation vector pPRV324Clox','species'),(482967,23238,'Bergenia purpurascens','species'),(482968,3537,'Mirabilis himalaica','species'),(482969,49613,'Nymphoides cristata','species'),(482970,13755,'Villarsia congestiflora','species'),(482971,13755,'Villarsia latifolia','species'),(482972,13755,'Villarsia marchantii','species'),(482973,13755,'Villarsia umbricola','species'),(482974,10132,'Calomyscus hotsoni','species'),(482975,482976,'Galeritini sp. KAO-2007','species'),(482976,60769,'unclassified Galeritini','no rank'),(482977,60769,'Trichognathus','genus'),(482978,482977,'Trichognathus sp. KAO-2007','species'),(482979,60751,'Celaenephes','genus'),(482980,482979,'Celaenephes parallelus','species'),(482981,63831,'Aephnidius','genus'),(482982,482981,'Aephnidius sp. KAO-2007','species'),(482983,170328,'Adelopomorpha','genus'),(482984,482983,'Adelopomorpha glabra','species'),(482985,60772,'Acrogenys','genus'),(482986,482985,'Acrogenys sp. KAO-2007','species'),(482987,374,'Bradyrhizobium sp. KO3A','species'),(482988,374,'Bradyrhizobium sp. KO3B','species'),(482989,374,'Bradyrhizobium sp. KO3C','species'),(482990,374,'Bradyrhizobium sp. KO3D','species'),(482991,374,'Bradyrhizobium sp. KO3E','species'),(482992,374,'Bradyrhizobium sp. KO3F','species'),(482993,374,'Bradyrhizobium sp. KO3G','species'),(482994,374,'Bradyrhizobium sp. KO3H','species'),(482995,374,'Bradyrhizobium sp. KO5','species'),(482996,374,'Bradyrhizobium sp. KO11','species'),(482997,374,'Bradyrhizobium sp. KO13','species'),(482998,374,'Bradyrhizobium sp. KO14','species'),(482999,374,'Bradyrhizobium sp. KO17','species'),(483000,374,'Bradyrhizobium sp. KO19A','species'),(483001,374,'Bradyrhizobium sp. KO20A','species'),(483002,374,'Bradyrhizobium sp. KO23','species'),(483003,374,'Bradyrhizobium sp. MAFF 210181','species'),(483004,374,'Bradyrhizobium sp. MAFF 210190','species'),(483005,374,'Bradyrhizobium sp. MAFF 210197','species'),(483006,374,'Bradyrhizobium sp. EPxn1','species'),(483007,34019,'Liberobacter sp. Okinawa-7','species'),(483008,1578,'Lactobacillus sp. LA-6','species'),(483009,547,'Enterobacter sp. XJUHX-5','species'),(483010,32008,'Burkholderia sp. MBA4','species'),(483011,1578,'Lactobacillus fabifermentans','species'),(483012,1578,'Lactobacillus cacaonum','species'),(483013,97050,'Ruegeria scottomollicae','species'),(483014,33882,'Microbacterium insulae','species'),(483015,49546,'Aestuariicola','genus'),(483016,483015,'Aestuariicola saemankumensis','species'),(483017,34472,'Amauroderma rugosum','species'),(483018,196226,'Echinochaete ruficeps','species'),(483019,5317,'Lignosus','genus'),(483020,483019,'Lignosus rhinocerotis','species'),(483021,5637,'Polyporus cf. alveolaris WD2346','species'),(483022,5637,'Polyporus cf. arcularius CHM-6','species'),(483023,5637,'Polyporus cf. pseudobetulinus WD1872','species'),(483024,5637,'Polyporus cf. pseudobetulinus WD2349','species'),(483025,5637,'Polyporus cf. tuberaster WD2355','species'),(483026,5637,'Polyporus cf. tuberaster WD2374','species'),(483027,5637,'Polyporus cf. tuberaster WD2375','species'),(483028,13,'Dictyoglomus sp. 1507-9','species'),(483029,13,'Dictyoglomus sp. 1521-1','species'),(483030,2370,'environmental samples','no rank'),(483031,483030,'uncultured Xylella sp.','species'),(483032,1386,'Bacillus sp. 256','species'),(483033,51295,'Oropsylla','genus'),(483034,483033,'Oropsylla montana','species'),(483035,60587,'Odontotermes bhagwatii','species'),(483036,60587,'Odontotermes horni','species'),(483037,60587,'Odontotermes obesus','species'),(483038,60587,'Odontotermes sp. RCS-2007','species'),(483039,6522,'Lymnaea diaphana','species'),(483040,6522,'Lymnaea columella','species'),(483041,469,'Acinetobacter sp. Epbas6','species'),(483042,1386,'Bacillus sp. SL167','species'),(483043,1386,'Bacillus sp. SL168','species'),(483044,1386,'Bacillus sp. SL170','species'),(483045,208896,'unclassified Old world arenaviruses','no rank'),(483046,483045,'Dandenong virus','species'),(483047,3030,'Cryptomonas lucens','species'),(483048,356653,'Cryptomonas sp. CCAP979/52','species'),(483051,208066,'Apalis binotata','species'),(483058,208066,'Apalis porphyrolaema','species'),(483059,208066,'Apalis kaboboensis','species'),(483061,208066,'Apalis melanocephala','species'),(483063,208066,'Apalis alticola','species'),(483066,483063,'Apalis alticola alticola','subspecies'),(483067,483061,'Apalis melanocephala melanocephala','subspecies'),(483068,483058,'Apalis porphyrolaema porphyrolaema','subspecies'),(483069,330756,'Apalis thoracica flaviventris','subspecies'),(483070,81890,'Urolais','genus'),(483071,483070,'Urolais epichlorus','species'),(483072,483071,'Urolais epichlorus epichlorus','subspecies'),(483073,129337,'Geobacillus sp. H6a','species'),(483074,1034721,'Baudoinia','genus'),(483075,483033,'Oropsylla hirsuta','species'),(483076,5073,'Penicillium sp. Gc1','species'),(483077,5073,'Penicillium sp. Gc2','species'),(483078,5073,'Penicillium sp. E75-3-2','species'),(483079,5073,'Penicillium sp. A1-6','species'),(483080,5073,'Penicillium sp. EG25','species'),(483081,5073,'Penicillium sp. TSSC24','species'),(483082,5073,'Penicillium sp. TSS19','species'),(483083,5073,'Penicillium sp. TSRC24','species'),(483084,5073,'Penicillium sp. TSR60-5','species'),(483085,5073,'Penicillium sp. S20c4','species'),(483086,5073,'Penicillium sp. S19a1','species'),(483087,5073,'Penicillium sp. S17e3','species'),(483088,5073,'Penicillium sp. Pma3','species'),(483089,5073,'Penicillium sp. Pflp3','species'),(483090,5073,'Penicillium sp. NG28','species'),(483091,5073,'Penicillium sp. NG5','species'),(483092,5073,'Penicillium sp. MSRb2','species'),(483093,5073,'Penicillium sp. MSRC12','species'),(483094,5073,'Penicillium sp. MC1','species'),(483095,28577,'Eupenicillium sp. TRSw4','species'),(483096,28577,'Eupenicillium sp. TSR75-1','species'),(483097,28577,'Eupenicillium sp. MB2-8','species'),(483098,28577,'Eupenicillium sp. KB19','species'),(483099,28577,'Eupenicillium sp. KB11','species'),(483100,28577,'Eupenicillium sp. KB10','species'),(483101,28577,'Eupenicillium sp. KB9','species'),(483102,28577,'Eupenicillium sp. Ea2-11','species'),(483103,28577,'Eupenicillium sp. E75-3-12','species'),(483104,5073,'Penicillium sp. LLss14','species'),(483105,5073,'Penicillium sp. LLss6','species'),(483106,5073,'Penicillium sp. LLss4','species'),(483107,5073,'Penicillium sp. LLss2','species'),(483108,5073,'Penicillium sp. LLss3','species'),(483109,5073,'Penicillium sp. L1-6','species'),(483110,5073,'Penicillium sp. L1-5','species'),(483111,5073,'Penicillium sp. K6-5','species'),(483112,5073,'Penicillium sp. K2-4','species'),(483113,5073,'Penicillium sp. K1-4','species'),(483114,5073,'Penicillium sp. Hyb1','species'),(483115,5073,'Penicillium sp. FR13','species'),(483116,5073,'Penicillium sp. FR2','species'),(483117,5073,'Penicillium sp. Eb2-8','species'),(483118,5073,'Penicillium sp. Ea2-8','species'),(483119,5073,'Penicillium sp. E75-3-19','species'),(483120,5073,'Penicillium sp. E75-3-11','species'),(483121,5073,'Penicillium sp. E2-10','species'),(483122,5073,'Penicillium sp. E1-11','species'),(483123,5073,'Penicillium sp. CH30','species'),(483124,5073,'Penicillium sp. BIe3','species'),(483125,5073,'Penicillium sp. BIe13','species'),(483126,5073,'Penicillium sp. BIe17','species'),(483127,5073,'Penicillium sp. CH29','species'),(483128,5073,'Penicillium sp. CH10','species'),(483129,5073,'Penicillium sp. C75a1','species'),(483130,5073,'Penicillium sp. B75-3-1','species'),(483131,5073,'Penicillium sp. A2-1','species'),(483132,28577,'Eupenicillium sp. KXB8','species'),(483133,5073,'Penicillium sp. L3-28','species'),(483134,474312,'Ingrassia','genus'),(483135,483134,'Ingrassia sp. n. MD-2007','species'),(483136,474312,'Glaucalges','genus'),(483137,483136,'Glaucalges sp. n. MD-2007','species'),(483138,483136,'Glaucalges attenuatus','species'),(483139,242060,'Cystoisospora suis','species'),(483140,2053,'Gordonia sp. 1-3(12)','species'),(483141,1827,'Rhodococcus sp. 15-3(Z)','species'),(483142,35711,'Leersia sayanuka','species'),(483143,53845,'Caesalpinia sappan','species'),(483144,20483,'Caragana franchetiana','species'),(483145,13100,'Juniperus pingii','species'),(483146,13100,'Juniperus saltuaria','species'),(483147,156233,'Brachystelma sp. 2 SS-2007','species'),(483148,191224,'Cistus creticus subsp. creticus','subspecies'),(483149,4028,'Geranium x cantabrigiense','species'),(483150,151029,'Skrjabinagia','genus'),(483151,116905,'Ogmocotyle','genus'),(483152,483151,'Ogmocotyle capricorni','species'),(483153,36086,'Trichuris discolor','species'),(483154,435714,'Skrjabinema sp. Iwate-01','species'),(483155,483150,'Skrjabinagia sp. Iwate-01','species'),(483157,57077,'Dicrocoelium chinensis','species'),(483158,28840,'Moniezia monardi','species'),(483159,81049,'Perenniporia tephropora','species'),(483160,39391,'Aegilops triuncialis var. triuncialis','varietas'),(483164,5340,'Agaricus sp. NB6','species'),(483165,5340,'Agaricus sp. NB72','species'),(483166,5340,'Agaricus trisulphuratus','species'),(483167,941060,'Mauremys caspica x rivulata','species'),(483168,63267,'Tolyposporium neillii','species'),(483171,1386,'Bacillus sp. CdH-3','species'),(483172,286,'Pseudomonas sp. AvH-4','species'),(483173,469,'Acinetobacter sp. B135','species'),(483174,1386,'Bacillus sp. B83','species'),(483175,1386,'Bacillus sp. B97','species'),(483176,44249,'Paenibacillus sp. B113','species'),(483177,1883,'Streptomyces sp. B180','species'),(483178,1883,'Streptomyces sp. B182','species'),(483179,36855,'Brucella canis ATCC 23365','no rank'),(483180,1386,'Bacillus sp. INM-1','species'),(483181,1386,'Bacillus sp. INM-2','species'),(483182,1740,'Thermodesulfotobacterium sp. TERISRB1001','species'),(483183,1740,'Thermodesulfotobacterium sp. TERISRB1002','species'),(483184,1740,'Thermodesulfotobacterium sp. TERISRB1003','species'),(483185,28261,'Thermodesulfovibrio sp. TERISRB1003','species'),(483186,291988,'Thermosediminibacter sp. TERISRB1004','species'),(483187,49928,'anaerobic bacterium TERISRB054','species'),(483188,49928,'anaerobic bacterium TERISRB055','species'),(483189,286,'Pseudomonas sp. Ri83','species'),(483190,286,'Pseudomonas sp. Rs81','species'),(483191,286,'Pseudomonas sp. Rs85','species'),(483192,286,'Pseudomonas sp. Rs87','species'),(483193,1663,'Arthrobacter sp. Pi4','species'),(483194,68,'Lysobacter sp. TSNRS13','species'),(483195,1279,'Staphylococcus sp. DAN1','species'),(483196,1279,'Staphylococcus sp. DFVB6','species'),(483197,540501,'Candidatus Lumbricincola','genus'),(483198,483197,'Candidatus Lumbricincola sp. Ef-GC-A3','species'),(483199,434,'Acetobacter fabarum','species'),(483201,469,'Acinetobacter sp. mA3','species'),(483202,1386,'Bacillus sp. ESM','species'),(483203,1854,'Frankia sp. ATCC 33255','species'),(483204,1827,'Rhodococcus sp. REF37A','species'),(483206,68287,'Mesorhizobium caraganae','species'),(483207,483209,'Xenuroturris legitima','species'),(483208,356378,'Lophiotoma albina','species'),(483209,128512,'Xenuroturris','genus'),(483210,553732,'Iotyrris musivum','species'),(483212,222,'Achromobacter sp. N2','species'),(483213,286,'Pseudomonas sp. N1','species'),(483214,2173,'Methanobrevibacter smithii DSM 2375','no rank'),(483215,338188,'Bacteroides finegoldii DSM 17565','no rank'),(483216,28111,'Bacteroides eggerthii DSM 20697','no rank'),(483217,357276,'Bacteroides dorei DSM 17855','no rank'),(483218,384638,'[Bacteroides] pectinophilus ATCC 43243','no rank'),(483219,33,'Myxococcus fulvus HW-1','no rank'),(483220,351680,'Measles virus MVs/Amsterdam.NLD/31.07','no rank'),(483221,351680,'Measles virus MVi/Amsterdam.NLD/33.07/1','no rank'),(483222,351680,'Measles virus MVi/Amsterdam.NLD/33.07/2','no rank'),(483223,351680,'Measles virus MVs/Amsterdam.NLD/33.07/3','no rank'),(483224,351680,'Measles virus MVs/Soest.NLD/33.07/1','no rank'),(483225,351680,'Measles virus MVs/Soest.NLD/33.07/2','no rank'),(483226,351680,'Measles virus MVs/IJmuiden.NLD/34.07','no rank'),(483227,13398,'Carex cryptolepis','species'),(483228,13398,'Carex sp. nov. NJD-2007','species'),(483229,13398,'Carex lutea','species'),(483230,194560,'Myricaria elegans var. elegans','varietas'),(483231,3455,'Coscinium','genus'),(483232,483231,'Coscinium fenestratum','species'),(483234,483235,'Carex viridula var. elatior','varietas'),(483235,241237,'Carex viridula subsp. viridula','subspecies'),(483236,147471,'Poaceae sp. HUV 20951','species'),(483238,522,'Acidiphilium sp. T2','species'),(483239,522,'Acidiphilium sp. T25','species'),(483240,522,'Acidiphilium sp. TG10','species'),(483241,178898,'Carboxydocella sp. 1244','species'),(483242,178898,'Carboxydocella sp. 1503','species'),(483243,178898,'Carboxydocella sp. 930','species'),(483244,178898,'Carboxydocella sp. 961','species'),(483245,33986,'Exiguobacterium sp. S3','species'),(483246,227979,'Jeotgalicoccus sp. S4','species'),(483247,83654,'Leclercia sp. S2','species'),(483248,286,'Pseudomonas sp. S1','species'),(483249,1279,'Staphylococcus sp. S5','species'),(483250,29278,'FRT source vector pFRT3','species'),(483251,265,'Paracoccus sp. CP4','species'),(483252,286,'Pseudomonas sp. CH11','species'),(483253,83496,'Alcaligenaceae bacterium KB-2007','species'),(483254,29278,'Expression vector pUC18T-mini-Tn7T-LAC-Gm','species'),(483255,1126,'Microcystis aeruginosa MA-Taihu 1','no rank'),(483256,1126,'Microcystis aeruginosa MA-Taihu 2','no rank'),(483257,1423,'Bacillus subtilis subsp. qingdao','subspecies'),(483258,36204,'Bovichtus diacanthus','species'),(483259,249510,'Phenacoccus manihoti','species'),(483260,249510,'Phenacoccus solenopsis','species'),(483261,249510,'Phenacoccus sp. AR-2007','species'),(483263,30190,'Palmicultor','genus'),(483264,483263,'Palmicultor palmarum','species'),(483265,186777,'unclassified Mu-like viruses','no rank'),(483266,483265,'Haemophilus phage SuMu','species'),(483267,102793,'Influenza A virus (A/chicken/Burkina Faso/1347-16/2006(H5N1))','no rank'),(483268,102793,'Influenza A virus (A/guinea fowl/Burkina Faso/1347-20/2006(H5N1))','no rank'),(483269,332470,'Glory lily mosaic virus','species'),(483270,1663,'Arthrobacter sp. A-1','species'),(483272,203686,'Theileria sp. YaHam','species'),(483273,102796,'Influenza A virus (A/chicken/Guangdong/A1/2003(H9N2))','no rank'),(483274,102796,'Influenza A virus (A/chicken/Guangzhou/A6/1999(H9N2))','no rank'),(483275,102796,'Influenza A virus (A/chicken/Henan/A1/1998(H9N2))','no rank'),(483276,102796,'Influenza A virus (A/chicken/Qixian/A1/2002(H9N2))','no rank'),(483277,102796,'Influenza A virus (A/chicken/Shangqiu/A8/2000(H9N2))','no rank'),(483278,102796,'Influenza A virus (A/chicken/Xuchang/A10/2000(H9N2))','no rank'),(483279,469,'Acinetobacter sp. PmeaMuc16','species'),(483280,43668,'Brachybacterium sp. PmeaMuc3','species'),(483281,1696,'Brevibacterium sp. PmeaMuc2','species'),(483282,37914,'Dietzia sp. PmeaMuc17','species'),(483283,225842,'Formosa sp. PmeaMuc9','species'),(483284,57493,'Kocuria sp. PmeaMuc18','species'),(483285,149698,'Massilia sp. PmeaMuc24','species'),(483286,33882,'Microbacterium sp. PmeaMuc4','species'),(483287,286,'Pseudomonas sp. PmeaMuc1','species'),(483288,662,'Vibrio sp. PmeaMuc14','species'),(483289,226,'Alteromonas sp. PmeaMuc8','species'),(483290,27382,'Scutellospora sp. HDAM-3','species'),(483291,43267,'Hubbardiidae','family'),(483292,483291,'Bamazomus','genus'),(483293,483292,'Bamazomus sp. OFB-2007','species'),(483294,483291,'Brignolizomus','genus'),(483295,483294,'Brignolizomus woodwardi','species'),(483296,483291,'Draculoides','genus'),(483297,483296,'Draculoides bramstokeri','species'),(483298,483296,'Draculoides julianneae','species'),(483299,483296,'Draculoides mesozeirus','species'),(483300,483296,'Draculoides vinei','species'),(483301,483291,'Paradraculoides','genus'),(483302,483301,'Paradraculoides anachoretus','species'),(483303,483301,'Paradraculoides bythius','species'),(483304,483301,'Paradraculoides gnophicola','species'),(483305,483301,'Paradraculoides kryptus','species'),(483306,483301,'Paradraculoides sp. OFB-2007','species'),(483307,302803,'Anatolica gravidula','species'),(483308,197343,'Blaps dentitibia','species'),(483309,197343,'Blaps rugosa','species'),(483310,302181,'Microdera globata','species'),(483311,1304792,'Eumylada','genus'),(483312,483311,'Eumylada oberbergeri','species'),(483313,483311,'Eumylada potanini','species'),(483314,1304792,'Manthichorula','genus'),(483315,483314,'Manthichorula grandis','species'),(483316,1304792,'Platyope','genus'),(483317,483316,'Platyope mongolica','species'),(483318,1304792,'Pterocoma','genus'),(483319,483318,'Pterocoma vittata','species'),(483320,1304792,'Sternoplax','genus'),(483321,483320,'Sternoplax setosa','species'),(483322,1304792,'Trigonocnera','genus'),(483323,483322,'Trigonocnera pseudopimelia','species'),(483324,623276,'Maritalea mobilis','species'),(483325,414926,'Necrodes surinamensis','species'),(483326,57515,'Nicrophorus agastor','species'),(483327,57515,'Nicrophorus antennatus','species'),(483328,57515,'Nicrophorus apo','species'),(483329,57515,'Nicrophorus carolinus','species'),(483330,57515,'Nicrophorus charon','species'),(483331,57515,'Nicrophorus dauricus','species'),(483332,57515,'Nicrophorus defodiens','species'),(483333,57515,'Nicrophorus didymus','species'),(483334,57515,'Nicrophorus distinctus','species'),(483335,57515,'Nicrophorus germanicus','species'),(483336,57515,'Nicrophorus heurni','species'),(483337,57515,'Nicrophorus hispaniola','species'),(483338,57515,'Nicrophorus insignis','species'),(483339,57515,'Nicrophorus insularis','species'),(483340,57515,'Nicrophorus kieticus','species'),(483341,57515,'Nicrophorus lunatus','species'),(483342,57515,'Nicrophorus morio','species'),(483343,57515,'Nicrophorus nigricornis','species'),(483344,57515,'Nicrophorus oberthuri','species'),(483345,57515,'Nicrophorus olidus','species'),(483346,57515,'Nicrophorus przewalskii','species'),(483347,57515,'Nicrophorus pustulatus','species'),(483348,57515,'Nicrophorus quadrimaculatus','species'),(483349,57515,'Nicrophorus schawalleri','species'),(483350,57515,'Nicrophorus scrutator','species'),(483351,57515,'Nicrophorus smefarka','species'),(483352,57515,'Nicrophorus tenuipes','species'),(483353,57515,'Nicrophorus vespillo','species'),(483354,4581,'Bambusa polymorpha','species'),(483355,65526,'Schistidium sp. RHM-2007','species'),(483356,324214,'Jaffueliobryum raui','species'),(483357,324214,'Jaffueliobryum wrightii','species'),(483358,657343,'Codriophorus aquaticus','species'),(483359,657342,'Bucklandiella didyma','species'),(483360,5552,'Trichosporon sp. MSR 17','species'),(483361,5552,'Trichosporon sp. MSR 54','species'),(483362,12912,'Acanthurus lineatus','species'),(483363,1562,'Desulfotomaculum sp. cs1-2','species'),(483364,872,'Desulfovibrio sp. ds2-2','species'),(483365,114181,'Chrysophyceae sp. CCMP2296','species'),(483366,73026,'unclassified Pavlovales','no rank'),(483367,483366,'Pavlovales sp. CCMP2436','species'),(483368,35680,'unclassified Pedinellales','no rank'),(483369,483368,'Pedinellales sp. CCMP2098','species'),(483370,114041,'Pelagophyceae sp. CCMP2097','species'),(483371,372997,'Ochromonadaceae sp. CCMP2298','species'),(483372,51368,'Nudivirus','no rank'),(483373,226,'Alteromonas sp. MED306','species'),(483374,226,'Alteromonas sp. MED506','species'),(483375,72173,'Citromicrobium sp. MED531','species'),(483376,326319,'Dokdonia sp. MED329','species'),(483377,1041,'Erythrobacter sp. MED365','species'),(483378,1041,'Erythrobacter sp. MED380','species'),(483379,1041,'Erythrobacter sp. MED443','species'),(483380,1041,'Erythrobacter sp. MED525','species'),(483381,292691,'Gramella sp. MED367','species'),(483382,131079,'Limnobacter sp. MED504','species'),(483383,131079,'Limnobacter sp. MED513','species'),(483384,252356,'Maribacter sp. MED381','species'),(483385,72021,'Methylarcula sp. MED464','species'),(483386,1023,'Microscilla sp. MED466','species'),(483387,1023,'Microscilla sp. MED571','species'),(483388,1023,'Microscilla sp. MED599','species'),(483389,315422,'Palleronia sp. MED447','species'),(483390,265,'Paracoccus sp. MED441','species'),(483391,52959,'Polaribacter sp. MED568','species'),(483392,53246,'Pseudoalteromonas sp. MED555','species'),(483393,143222,'Salegentibacter sp. MED445','species'),(483394,143222,'Salegentibacter sp. MED532','species'),(483395,104267,'Tenacibaculum sp. MED341','species'),(483396,104267,'Tenacibaculum sp. MED448','species'),(483397,662,'Vibrio sp. MED310','species'),(483398,662,'Vibrio sp. MED344','species'),(483399,662,'Vibrio sp. MED418','species'),(483400,662,'Vibrio sp. MED428','species'),(483401,662,'Vibrio sp. MED509','species'),(483402,662,'Vibrio sp. MED511','species'),(483403,662,'Vibrio sp. MED536','species'),(483404,98120,'Camaroptera harterti','species'),(483405,652086,'Pilumnidae','family'),(483406,483405,'Pilumnus','genus'),(483407,483406,'Pilumnus hirtellus','species'),(483409,291371,'Atelecyclus','genus'),(483410,483409,'Atelecyclus undecimdentatus','species'),(483412,6800,'Myra','genus'),(483414,490043,'Norovirus Hu/Pune/OPD01/2007/India','no rank'),(483415,490043,'Norovirus Hu/Pune/OPD02/2007/India','no rank'),(483416,490043,'Norovirus Hu/Pune/OPD03/2007/India','no rank'),(483417,156091,'Eriphia verrucosa','species'),(483418,483412,'Myra subgranulata','species'),(483419,278211,'Thalamita poissoni','species'),(483420,53246,'Pseudoalteromonas sp. G1','species'),(483421,1883,'Streptomyces sp. CNQ-617','species'),(483422,412447,'Estrella','genus'),(483423,483422,'Estrella lausannensis','species'),(483424,6586,'Ensis macha','species'),(483425,410656,'endophyte metagenome','species'),(483426,28736,'Elephantulus fuscipes','species'),(483427,28736,'Elephantulus fuscus','species'),(483428,28736,'Elephantulus revoili','species'),(483429,320195,'Dixeia pigea','species'),(483430,55968,'Leucobacter sp. AGL 10','species'),(483431,193033,'Jahnulales incertae sedis','no rank'),(483432,483431,'Megalohypha','genus'),(483433,43676,'Promicrospora sp. OSS 3','species'),(483434,286,'Pseudomonas sp. PCRP7(2)','species'),(483435,286,'Pseudomonas sp. RT6RP','species'),(483436,109364,'Eriophyes pyri','species'),(483437,101104,'Gongronella sp. w5','species'),(483438,29278,'Cloning vector pAW32','species'),(483439,29278,'Cloning vector pAW33','species'),(483440,29278,'Cloning vector pAW34','species'),(483441,82105,'Cladophialophora sp. 99003a','species'),(483442,82105,'Cladophialophora sp. 99003b','species'),(483443,82105,'Cladophialophora sp. 99003c','species'),(483444,82105,'Cladophialophora sp. 99003d','species'),(483445,82105,'Cladophialophora sp. 99003e','species'),(483446,82105,'Cladophialophora sp. 99002b','species'),(483447,82105,'Cladophialophora sp. 94002a','species'),(483448,43220,'Capronia sp. 97003a','species'),(483449,43220,'Capronia sp. 97003b','species'),(483450,43220,'Capronia sp. 96005a','species'),(483451,5587,'Rhinocladiella sp. 01001a','species'),(483452,5587,'Rhinocladiella sp. 01001b','species'),(483453,5587,'Rhinocladiella sp. 04001a','species'),(483454,5587,'Rhinocladiella sp. 99002a','species'),(483455,5587,'Rhinocladiella sp. 97001a','species'),(483456,13201,'Phaeococcomyces sp. 03002a','species'),(483457,82105,'Cladophialophora sp. 97004a','species'),(483458,82105,'Cladophialophora sp. 97004b','species'),(483459,43220,'Capronia sp. 94001a','species'),(483460,43220,'Capronia sp. 94004a','species'),(483461,43220,'Capronia sp. 94005a','species'),(483462,43220,'Capronia sp. 94006a','species'),(483463,43220,'Capronia sp. 96004a','species'),(483464,43220,'Capronia sp. 97002a','species'),(483465,43220,'Capronia sp. 99001a','species'),(483466,43220,'Capronia sp. 99001b','species'),(483467,43220,'Capronia sp. 99001c','species'),(483468,43220,'Capronia sp. 03001a','species'),(483469,43220,'Capronia sp. 03003a','species'),(483470,43220,'Capronia sp. 97004c','species'),(483471,43220,'Capronia sp. 97004d','species'),(483472,43220,'Capronia sp. 94003b','species'),(483473,43220,'Capronia sp. 96003a','species'),(483477,5506,'Fusarium sp. LD-7','species'),(483478,222,'Achromobacter sp. JDM303','species'),(483479,222,'Achromobacter sp. JDM304','species'),(483480,33877,'Agromyces sp. JDM310','species'),(483481,110932,'Leifsonia sp. JDM301','species'),(483482,33882,'Microbacterium sp. JDM305','species'),(483483,33882,'Microbacterium sp. JDM306','species'),(483484,33882,'Microbacterium sp. JDM307','species'),(483485,33882,'Microbacterium sp. JDM308','species'),(483486,1827,'Rhodococcus sp. JDM311','species'),(483487,1827,'Rhodococcus sp. JDM312','species'),(483488,28453,'Sphingobacterium sp. JDM302','species'),(483489,40323,'Stenotrophomonas sp. JDM309','species'),(483490,490043,'Norovirus Hu/GII/C1-143/2006/KOR','no rank'),(483491,490043,'Norovirus Hu/GII/C1-144/2006/KOR','no rank'),(483492,490043,'Norovirus Hu/GII/C1-149/2006/KOR','no rank'),(483493,490043,'Norovirus Hu/GII/C1-263/2006/KOR','no rank'),(483494,490043,'Norovirus Hu/GII/C1-307/2005/KOR','no rank'),(483495,490043,'Norovirus Hu/GII/C2-55/2006/KOR','no rank'),(483496,490043,'Norovirus Hu/GII/C4-19/2005/KOR','no rank'),(483497,490043,'Norovirus Hu/GII/C5-59/2006/KOR','no rank'),(483498,490043,'Norovirus Hu/GII/C6-39/2005/KOR','no rank'),(483499,490043,'Norovirus Hu/GII/C6-80/2006/KOR','no rank'),(483500,490043,'Norovirus Hu/GII/C7-130/2005/KOR','no rank'),(483501,490043,'Norovirus Hu/GII/C7-171/2005/KOR','no rank'),(483502,490043,'Norovirus Hu/GII/C7-182/2005/KOR','no rank'),(483503,490043,'Norovirus Hu/GII/C7-212/2005/KOR','no rank'),(483504,490043,'Norovirus Hu/GII/C7-307/2006/KOR','no rank'),(483505,490043,'Norovirus Hu/GII/C7-394/2006/KOR','no rank'),(483506,235544,'Norovirus Hu/GI/C7-157/2005/KOR','no rank'),(483507,235544,'Norovirus Hu/GI/C7-167/2005/KOR','no rank'),(483508,28736,'Elephantulus sp. HS451','species'),(483509,405067,'Apalis cinerea cinerea','subspecies'),(483510,405068,'Apalis jacksoni jacksoni','subspecies'),(483511,405069,'Apalis pulchra pulchra','subspecies'),(483512,405070,'Apalis rufogularis nigrescens','subspecies'),(483513,330748,'Orthotomus atrogularis chloronotus','subspecies'),(483514,4899,'Schizosaccharomyces octosporus yFS286','no rank'),(483515,6324,'Bursaphelenchus rufipennis','species'),(483517,33823,'Ektaphelenchus','genus'),(483518,483517,'Ektaphelenchus obtusus','species'),(483519,388329,'Ruehmaphelenchus sp. NK202','species'),(483520,6324,'Bursaphelenchus sinensis','species'),(483521,288512,'Laimaphelenchus sp. RGD636L','species'),(483522,169680,'Greeniopsis','genus'),(483523,483522,'Greeniopsis multiflora','species'),(483524,291965,'Asterochloris sp. PS-2007a','species'),(483525,291965,'Asterochloris sp. PS-2007b','species'),(483526,291965,'Asterochloris sp. PS-2007c','species'),(483527,291965,'Asterochloris sp. PS-2007d','species'),(483528,291965,'Asterochloris sp. PS-2007e','species'),(483529,291965,'Asterochloris sp. PS-2007f','species'),(483530,29278,'Broad host range reporter vector pMJ445','species'),(483531,216727,'Achnanthes kuwaitensis','species'),(483532,2857,'Nitzschia capitellata','species'),(483535,9366,'Neohylomys','genus'),(483536,483535,'Neohylomys hainanensis','species'),(483537,39780,'Alternaria alternata virus 1','species'),(483539,286,'Pseudomonas sp. Ina1','species'),(483540,53335,'Pantoea sp. Ina5','species'),(483541,286,'Pseudomonas sp. K1/KB1','species'),(483542,286,'Pseudomonas sp. Act34','species'),(483543,2745,'Halomonas sp. YD-7','species'),(483544,1386,'Bacillus sp. 071','species'),(483545,83677,'Thermobifida halotolerans','species'),(483546,5714,'Herpetomonas sp. trimorpha','species'),(483547,392332,'Geoalkalibacter subterraneus','species'),(483548,34507,'Steinernema boemarei','species'),(483549,5506,'Fusarium sp. NRRL 47512','species'),(483550,5506,'Fusarium sp. NRRL 47513','species'),(483551,5506,'Fusarium sp. NRRL 47514','species'),(483552,85996,'Hypocreales sp. KLAR B5','species'),(483553,175127,'Oedistoma pygmaeum','species'),(483554,175136,'Toxorhamphus poliopterus','species'),(483555,59753,'Alcanivorax sp. CB25','species'),(483556,59753,'Alcanivorax sp. CB33','species'),(483557,59753,'Alcanivorax sp. DG1190','species'),(483558,59753,'Alcanivorax sp. DG1418','species'),(483559,59753,'Alcanivorax sp. DG1421','species'),(483560,59753,'Alcanivorax sp. DG1592','species'),(483561,59753,'Alcanivorax sp. DG1593','species'),(483562,59753,'Alcanivorax sp. DG1608','species'),(483563,59753,'Alcanivorax sp. MH103','species'),(483564,59753,'Alcanivorax sp. MH153','species'),(483565,59753,'Alcanivorax sp. MH155','species'),(483566,59753,'Alcanivorax sp. MH160','species'),(483567,59753,'Alcanivorax sp. MH188','species'),(483568,59753,'Alcanivorax sp. MH189','species'),(483569,59753,'Alcanivorax sp. MH194','species'),(483570,226,'Alteromonas sp. DG1307','species'),(483571,226,'Alteromonas sp. MH143','species'),(483572,178469,'Arenibacter sp. MH158','species'),(483573,178469,'Arenibacter sp. MH161','species'),(483574,178469,'Arenibacter sp. MH164','species'),(483575,178469,'Arenibacter sp. MH166','species'),(483576,178469,'Arenibacter sp. MH174','species'),(483577,28228,'Colwellia sp. MH145','species'),(483578,28228,'Colwellia sp. MH169','species'),(483579,2745,'Halomonas sp. MH128','species'),(483580,2745,'Halomonas sp. MH184','species'),(483581,274591,'Hoeflea sp. MH129','species'),(483582,243627,'Hydrocarboniphaga sp. DG1192','species'),(483583,85,'Hyphomonas sp. MH168','species'),(483584,291183,'Lacinutrix sp. MH149','species'),(483585,131079,'Limnobacter sp. DG1610','species'),(483586,245186,'Loktanella sp. MH170','species'),(483587,245186,'Loktanella sp. MH173','species'),(483588,2742,'Marinobacter sp. CB22','species'),(483589,2742,'Marinobacter sp. CB42','species'),(483590,2742,'Marinobacter sp. DG1191','species'),(483591,2742,'Marinobacter sp. DG1264','species'),(483592,2742,'Marinobacter sp. DG1419','species'),(483593,2742,'Marinobacter sp. DG1618','species'),(483594,2742,'Marinobacter sp. MH171','species'),(483595,2742,'Marinobacter sp. MH197','species'),(483596,2742,'Marinobacter sp. MH199','species'),(483597,2742,'Marinobacter sp. MH204','species'),(483598,28253,'Marinomonas sp. DG1602','species'),(483599,28253,'Marinomonas sp. MH146','species'),(483600,28253,'Marinomonas sp. MH147','species'),(483601,28253,'Marinomonas sp. MH148','species'),(483602,28253,'Marinomonas sp. MH166','species'),(483603,28253,'Marinomonas sp. MH29','species'),(483604,404235,'Maritimibacter sp. DG1599','species'),(483605,404235,'Maritimibacter sp. MH172','species'),(483606,33882,'Microbacterium sp. MH202','species'),(483607,390876,'Nisaea sp. DG1422','species'),(483608,390876,'Nisaea sp. DG1596','species'),(483609,53246,'Pseudoalteromonas sp. MH142','species'),(483610,497,'Psychrobacter sp. MH165','species'),(483611,1827,'Rhodococcus sp. MH162','species'),(483612,1827,'Rhodococcus sp. MH163','species'),(483613,74030,'Roseovarius sp. MH119','species'),(483614,152161,'Stappia sp. DG1611','species'),(483615,60136,'Sulfitobacter sp. CB14','species'),(483616,60136,'Sulfitobacter sp. MH178','species'),(483617,60136,'Sulfitobacter sp. MH182','species'),(483618,436357,'Thalassococcus sp. MH176','species'),(483619,168934,'Thalassospira sp. DG1417','species'),(483620,168934,'Thalassospira sp. MH183','species'),(483621,662,'Vibrio sp. MH157','species'),(483622,33807,'alpha proteobacterium CB34','species'),(483623,33811,'gamma proteobacterium DG1600','species'),(483624,33811,'gamma proteobacterium MH154','species'),(483625,33811,'gamma proteobacterium MH117','species'),(483626,33811,'gamma proteobacterium MH135','species'),(483627,33811,'gamma proteobacterium MH151','species'),(483628,33811,'gamma proteobacterium MH179','species'),(483629,171951,'Dehalococcoides sp. enrichment culture clone KS16(KSRdA07)','species'),(483630,171951,'Dehalococcoides sp. enrichment culture clone KS17(KSRdA14)','species'),(483631,171951,'Dehalococcoides sp. enrichment culture clone KS19(KSRdA08)','species'),(483632,171951,'Dehalococcoides sp. enrichment culture clone KS22(KSRdA03)','species'),(483633,171951,'Dehalococcoides sp. enrichment culture clone KS24(KSRdA09)','species'),(483634,171951,'Dehalococcoides sp. enrichment culture clone KS25(KSRdA03b)','species'),(483635,171951,'Dehalococcoides sp. enrichment culture clone KS31(KSRdA02)','species'),(483636,171951,'Dehalococcoides sp. enrichment culture clone KS4(KSRdA01)','species'),(483637,171951,'Dehalococcoides sp. enrichment culture clone KS40(KSRdA08)','species'),(483638,171951,'Dehalococcoides sp. enrichment culture clone KS45(KSRdA11)','species'),(483639,171951,'Dehalococcoides sp. enrichment culture clone KS48(KSRdA12)','species'),(483640,171951,'Dehalococcoides sp. enrichment culture clone KS5(KSRdA06)','species'),(483641,171951,'Dehalococcoides sp. enrichment culture clone KS55(KSRdA15)','species'),(483642,171951,'Dehalococcoides sp. enrichment culture clone KS9(KSRdA04)','species'),(483643,171951,'Dehalococcoides sp. enrichment culture clone RC11(RCRdA14)','species'),(483644,171951,'Dehalococcoides sp. enrichment culture clone RC12(RCRdA10)','species'),(483645,171951,'Dehalococcoides sp. enrichment culture clone RC20(RCRdA12)','species'),(483646,171951,'Dehalococcoides sp. enrichment culture clone RC24(RCRdA02)','species'),(483647,171951,'Dehalococcoides sp. enrichment culture clone RC26(RCRdA03)','species'),(483648,171951,'Dehalococcoides sp. enrichment culture clone RC3(RCRdA5)','species'),(483649,171951,'Dehalococcoides sp. enrichment culture clone RC31(RCRdA06)','species'),(483650,171951,'Dehalococcoides sp. enrichment culture clone RC33(RCRdA04)','species'),(483651,171951,'Dehalococcoides sp. enrichment culture clone RC4(RCRdA7)','species'),(483652,171951,'Dehalococcoides sp. enrichment culture clone RC41(RCRdA11)','species'),(483653,171951,'Dehalococcoides sp. enrichment culture clone RC45(RCRdA12b)','species'),(483654,171951,'Dehalococcoides sp. enrichment culture clone RC56(RCRdA01)','species'),(483655,171951,'Dehalococcoides sp. enrichment culture clone RC63(RCRdA16)','species'),(483656,171951,'Dehalococcoides sp. enrichment culture clone RC69(RCRdA08)','species'),(483657,171951,'Dehalococcoides sp. enrichment culture clone RC71(RCRdA15)','species'),(483658,171951,'Dehalococcoides sp. enrichment culture clone RC73(RCRdA13)','species'),(483659,58278,'Culicoides truncorum','species'),(483660,374,'Bradyrhizobium sp. SCAU127','species'),(483661,374,'Bradyrhizobium sp. SCAU69','species'),(483662,68287,'Mesorhizobium sp. SCAU103','species'),(483663,379,'Rhizobium sp. SCAU100','species'),(483664,379,'Rhizobium sp. SCAU93','species'),(483665,28105,'Sinorhizobium sp. SCAU70','species'),(483666,28196,'Arcobacter sp. AM16','species'),(483667,1386,'Bacillus sp. AM20','species'),(483668,283,'Comamonas sp. AM1','species'),(483669,283,'Comamonas sp. AM12','species'),(483670,283,'Comamonas sp. AM13','species'),(483671,80865,'Delftia sp. AM5','species'),(483672,156973,'Dysgonomonas sp. AM15','species'),(483673,1051,'Ectothiorhodospira sp. AM4','species'),(483674,286,'Pseudomonas sp. AM14','species'),(483675,286,'Pseudomonas sp. AM17','species'),(483676,286,'Pseudomonas sp. AM3','species'),(483677,1073,'Rhodopseudomonas sp. AM6','species'),(483678,1073,'Rhodopseudomonas sp. AM7','species'),(483679,22,'Shewanella sp. AM10','species'),(483680,22,'Shewanella sp. AM11','species'),(483681,22,'Shewanella sp. AM18','species'),(483682,22,'Shewanella sp. AM8','species'),(483683,22,'Shewanella sp. AM9','species'),(483684,13687,'Sphingomonas sp. AM19','species'),(483685,286,'Pseudomonas sp. AM2(2007)','species'),(483686,52927,'Nerita plicata','species'),(483687,59201,'Salmonella enterica subsp. enterica serovar Concord','no rank'),(483688,417389,'Pseudoroegneria geniculata subsp. pruinifera','subspecies'),(483689,417389,'Pseudoroegneria geniculata subsp. scythica','subspecies'),(483690,15492,'Elymus magnicaespes','species'),(483691,10042,'Peromyscus maniculatus pallescens','subspecies'),(483692,454324,'Dolomiaea souliei var. mirabilis','varietas'),(483693,41589,'Inula racemosa','species'),(483694,1158,'Oscillatoria sp. PAB-21','species'),(483695,1150,'Blennothrix','genus'),(483696,483695,'Blennothrix sp. PNG05-4','species'),(483697,312685,'Gracilacus aculenta','species'),(483698,312685,'Gracilacus bilineata','species'),(483699,45927,'Pratylenchus sp. CA72','species'),(483700,45927,'Pratylenchus sp. CA111','species'),(483701,293567,'Psilenchus sp. CA12','species'),(483702,45927,'Pratylenchus sp. CA61','species'),(483703,570,'Klebsiella sp. SZ015','species'),(483704,570,'Klebsiella sp. SZ7-1','species'),(483705,570,'Klebsiella sp. SZ7-2','species'),(483706,44249,'Paenibacillus sp. SZ002','species'),(483707,45340,'Raffaelea lauricola','species'),(483708,27382,'Scutellospora sp. HDAMDT-2','species'),(483709,613,'Serratia sp. 2AT1','species'),(483710,53335,'Pantoea sp. 2AT2','species'),(483711,613,'Serratia sp. 2AT3','species'),(483712,23513,'Neobyrnesia','genus'),(483713,483712,'Neobyrnesia suberosa','species'),(483714,23513,'Zieria','genus'),(483715,483714,'Zieria adenodonta','species'),(483716,483714,'Zieria adenophora','species'),(483717,483714,'Zieria arborescens','species'),(483718,483714,'Zieria aspalathoides','species'),(483719,483714,'Zieria baeuerlenii','species'),(483720,483714,'Zieria buxijugum','species'),(483721,483714,'Zieria caducibracteata','species'),(483722,483714,'Zieria citriodora','species'),(483723,483714,'Zieria collina','species'),(483724,483714,'Zieria covenyi','species'),(483725,483714,'Zieria cytisoides','species'),(483726,483714,'Zieria formosa','species'),(483727,483714,'Zieria fraseri','species'),(483728,483714,'Zieria furfuracea','species'),(483729,483714,'Zieria granulata','species'),(483730,483714,'Zieria ingramii','species'),(483731,483714,'Zieria laevigata','species'),(483732,483714,'Zieria laxiflora','species'),(483733,483714,'Zieria littoralis','species'),(483734,483714,'Zieria minutiflora','species'),(483735,483714,'Zieria montana','species'),(483736,483714,'Zieria murphyi','species'),(483737,483714,'Zieria obcordata','species'),(483738,483714,'Zieria odorifera','species'),(483739,483714,'Zieria parrisiae','species'),(483740,483714,'Zieria pilosa','species'),(483741,483714,'Zieria prostrata','species'),(483742,483714,'Zieria robusta','species'),(483743,483714,'Zieria smithii','species'),(483744,483714,'Zieria southwellii','species'),(483745,483714,'Zieria tuberculata','species'),(483746,483714,'Zieria verrucosa','species'),(483747,1350,'Enterococcus sp. LG1','species'),(483749,3684,'Passiflora tarminiana','species'),(483751,379,'Rhizobium sp. DASA12010','species'),(483752,379,'Rhizobium sp. DASA21004','species'),(483753,379,'Rhizobium sp. DASA21005','species'),(483754,379,'Rhizobium sp. DASA23008','species'),(483755,28105,'Sinorhizobium sp. DASA12028','species'),(483756,102796,'Influenza A virus (A/chicken/Korea/01310/2001(H9N2))','no rank'),(483757,48479,'DWDS enrichment culture clone P1','species'),(483758,48479,'DWDS enrichment culture clone P14','species'),(483759,48479,'DWDS enrichment culture clone P16','species'),(483760,48479,'DWDS enrichment culture clone P19','species'),(483761,48479,'DWDS enrichment culture clone P2','species'),(483762,48479,'DWDS enrichment culture clone P22','species'),(483763,48479,'DWDS enrichment culture clone P27','species'),(483764,48479,'DWDS enrichment culture clone P4','species'),(483765,48479,'DWDS enrichment culture clone R10','species'),(483766,48479,'DWDS enrichment culture clone R13','species'),(483767,48479,'DWDS enrichment culture clone R14','species'),(483768,48479,'DWDS enrichment culture clone R15','species'),(483769,48479,'DWDS enrichment culture clone R16','species'),(483770,48479,'DWDS enrichment culture clone R17','species'),(483771,48479,'DWDS enrichment culture clone R19','species'),(483772,48479,'DWDS enrichment culture clone R21','species'),(483773,48479,'DWDS enrichment culture clone R22','species'),(483774,48479,'DWDS enrichment culture clone R23','species'),(483775,48479,'DWDS enrichment culture clone R27','species'),(483776,48479,'DWDS enrichment culture clone R28','species'),(483777,48479,'DWDS enrichment culture clone R4','species'),(483778,48479,'DWDS enrichment culture clone R5','species'),(483779,48479,'DWDS enrichment culture clone R6','species'),(483780,48479,'DWDS enrichment culture clone R7','species'),(483781,48479,'DWDS enrichment culture clone R8','species'),(483782,48479,'DWDS enrichment culture clone R9','species'),(483783,12333,'Bacillus phage bg1','species'),(483784,12333,'Bacillus phage bg2','species'),(483785,12333,'Bacillus phage bg3','species'),(483786,445,'Legionella sp. AP6','species'),(483787,983549,'Acrotome','genus'),(483788,483787,'Acrotome angustifolia','species'),(483789,483787,'Acrotome fleckii','species'),(483790,483787,'Acrotome hispida','species'),(483791,483787,'Acrotome inflata','species'),(483792,483787,'Acrotome pallescens','species'),(483793,155228,'Ballota acetabulosa','species'),(483794,983549,'Isoleucas','genus'),(483795,483794,'Isoleucas arabica','species'),(483796,378903,'Leonotis grandis','species'),(483797,378903,'Leonotis myricifolia','species'),(483798,378903,'Leonotis myrothamnifolia','species'),(483799,378903,'Leonotis nepetifolia','species'),(483800,483799,'Leonotis nepetifolia var. africana','varietas'),(483801,483799,'Leonotis nepetifolia var. nepetifolia','varietas'),(483802,378903,'Leonotis ocymifolia','species'),(483803,483802,'Leonotis ocymifolia var. raineriana','varietas'),(483804,483802,'Leonotis ocymifolia var. schinzii','varietas'),(483805,378905,'Leucas abyssinica','species'),(483806,483805,'Leucas abyssinica var. argyrophylla','varietas'),(483807,483805,'Leucas abyssinica var. brachycalyx','varietas'),(483808,483805,'Leucas abyssinica var. sidamoensis','varietas'),(483809,378905,'Leucas aequistylosa','species'),(483810,378905,'Leucas argentea','species'),(483811,378905,'Leucas aspera','species'),(483812,378905,'Leucas biflora','species'),(483813,378905,'Leucas bracteosa','species'),(483814,378905,'Leucas calostachys','species'),(483815,378905,'Leucas ciliata','species'),(483816,378905,'Leucas cuneifolia','species'),(483817,378905,'Leucas decemdentata','species'),(483818,483817,'Leucas decemdentata var. decemdentata','varietas'),(483819,378905,'Leucas deflexa','species'),(483820,483819,'Leucas deflexa var. deflexa','varietas'),(483821,378905,'Leucas densiflora','species'),(483822,378905,'Leucas discolor','species'),(483823,378905,'Leucas flagellifera','species'),(483824,378905,'Leucas glabrata','species'),(483825,483824,'Leucas glabrata var. glabrata','varietas'),(483826,378905,'Leucas grandis','species'),(483827,378905,'Leucas inflata','species'),(483828,378905,'Leucas jamesii','species'),(483829,378905,'Leucas kishenensis','species'),(483830,378905,'Leucas lanata','species'),(483831,378905,'Leucas lavandulifolia','species'),(483832,378905,'Leucas martinicensis','species'),(483833,378905,'Leucas masaiensis','species'),(483834,378905,'Leucas milanjiana','species'),(483835,378905,'Leucas minimifolia','species'),(483836,378905,'Leucas mwingensis','species'),(483837,378905,'Leucas neufliseana','species'),(483838,378905,'Leucas nubica','species'),(483839,378905,'Leucas oligocephala','species'),(483840,378905,'Leucas sexdentata','species'),(483841,378905,'Leucas spiculifolia','species'),(483842,378905,'Leucas stachydiformis','species'),(483843,378905,'Leucas urticifolia','species'),(483844,483843,'Leucas urticifolia var. urticifolia','varietas'),(483845,378905,'Leucas usagarensis','species'),(483846,378905,'Leucas virgata','species'),(483847,378905,'Leucas volkensii','species'),(483848,483847,'Leucas volkensii var. parviflora','varietas'),(483849,378905,'Leucas zeylanica','species'),(483850,983543,'Moluccella','genus'),(483851,483850,'Moluccella laevis','species'),(483852,483850,'Moluccella spinosa','species'),(483853,483850,'Moluccella aucheri','species'),(483854,193329,'Otostegia erlangeri','species'),(483855,193329,'Otostegia fruticosa','species'),(483856,193329,'Otostegia hildebrandtii','species'),(483857,1081535,'Rydingia integrifolia','species'),(483858,1081535,'Rydingia limbata','species'),(483859,1081535,'Rydingia persica','species'),(483860,483794,'Isoleucas somala','species'),(483861,193330,'Otostegia tomentosa subsp. ambigens','subspecies'),(483862,1006602,'Phlomoides milingensis','species'),(483863,983550,'Roylea','genus'),(483864,483863,'Roylea cinerea','species'),(483865,9987,'Sylvilagus brasiliensis','species'),(483866,34399,'Phomopsis sp. YM311483','species'),(483867,6324,'Bursaphelenchus sp. P3586','species'),(483869,3877,'Medicago archiducis-nicolai','species'),(483870,163728,'Tibetia','genus'),(483871,483870,'Tibetia himalaica','species'),(483873,20802,'Oxytropis cachemiriana','species'),(483874,20802,'Oxytropis glabra','species'),(483875,20802,'Oxytropis ochrocephala','species'),(483877,3904,'Vicia tibetica','species'),(483878,156916,'Scarodytes savinensis','species'),(483879,156916,'Scarodytes antoni','species'),(483880,43257,'Sillago vincenti','species'),(483887,58763,'Dysdera gomerensis','species'),(483888,58763,'Dysdera hungarica','species'),(483892,75055,'Rhode','genus'),(483893,483892,'Rhode scutiventris','species'),(483894,510956,'Aquapoterium pinicola','species'),(483895,85629,'Brazilian Huanglongbing disease-associated phytoplasma','species'),(483896,2160,'Methanobacterium kanagiense','species'),(483897,173,'Leptospira interrogans serovar Perameles','no rank'),(483898,28209,'Chelatococcus sp. NFC7-H','species'),(483899,44249,'Paenibacillus sp. NFC7-F1','species'),(483900,44249,'Paenibacillus sp. NFC7-F10','species'),(483901,224435,'Petrobacter sp. NFC7-F11','species'),(483902,224435,'Petrobacter sp. NFC7-F8','species'),(483903,83618,'Pseudoxanthomonas sp. NFC7-F12','species'),(483904,83618,'Pseudoxanthomonas sp. NFC7-A','species'),(483905,203470,'Tepidiphilus sp. NFC7-F7','species'),(483906,90141,'Rhizobiaceae bacterium NFC7-D','species'),(483907,48479,'DWDS enrichment culture clone P28','species'),(483908,44249,'Paenibacillus sp. P22','species'),(483909,44249,'Paenibacillus sp. P33','species'),(483910,44249,'Paenibacillus sp. P117','species'),(483911,44249,'Paenibacillus sp. P119','species'),(483912,81684,'proteobacterium NFC7-B','species'),(483913,1423,'Bacillus subtilis subsp. inaquosorum','subspecies'),(483914,44249,'Paenibacillus sp. Ma-2','species'),(483915,44249,'Paenibacillus sp. La1','species'),(483916,12916,'Acidovorax sp. LR05','species'),(483917,12916,'Acidovorax sp. LR06','species'),(483918,12916,'Acidovorax sp. LR11','species'),(483919,12916,'Acidovorax sp. LR13','species'),(483920,12916,'Acidovorax sp. LR17','species'),(483921,12916,'Acidovorax sp. LR19','species'),(483922,12916,'Acidovorax sp. LR21','species'),(483923,12916,'Acidovorax sp. LR23','species'),(483924,12916,'Acidovorax sp. LR24','species'),(483925,12916,'Acidovorax sp. LR28','species'),(483926,12916,'Acidovorax sp. LR37','species'),(483927,12916,'Acidovorax sp. LR39','species'),(483928,469,'Acinetobacter sp. LR20','species'),(483929,469,'Acinetobacter sp. LR30','species'),(483930,469,'Acinetobacter sp. LR32','species'),(483931,283,'Comamonas sp. LR01','species'),(483932,283,'Comamonas sp. LR38','species'),(483933,101,'Flectobacillus sp. LR16','species'),(483934,204476,'Labrys sp. LR29','species'),(483935,48736,'Ralstonia sp. LR33','species'),(483936,48736,'Ralstonia sp. LR35','species'),(483937,44249,'Paenibacillus riograndensis','species'),(483938,236378,'Acanthosoma','genus'),(483939,237235,'Elasmostethus brevis','species'),(483940,237235,'Elasmostethus nubilus','species'),(483941,236378,'Lindbergicoris','genus'),(483942,483941,'Lindbergicoris gramineus','species'),(483943,236378,'Elasmucha','genus'),(483944,483943,'Elasmucha putoni','species'),(483945,483943,'Elasmucha dorsalis','species'),(483946,483943,'Elasmucha signoreti','species'),(483947,236378,'Sastragala','genus'),(483948,483947,'Sastragala scutellata','species'),(483949,483947,'Sastragala esakii','species'),(483950,483938,'Acanthosoma haemorrhoidale','species'),(483951,483938,'Acanthosoma labiduroides','species'),(483952,483938,'Acanthosoma forficula','species'),(483953,483938,'Acanthosoma denticaudum','species'),(483954,483938,'Acanthosoma giganteum','species'),(483956,254545,'Lalage melanoleuca','species'),(483957,154617,'Thuridilla albopustulosa','species'),(483958,154617,'Thuridilla gracilis','species'),(483959,154617,'Thuridilla kathae','species'),(483960,154617,'Thuridilla lineolata','species'),(483961,259547,'Cyerce antillensis','species'),(483962,71493,'Elysia amakusana','species'),(483963,71493,'Elysia macnaei','species'),(483964,71493,'Elysia tomentosa','species'),(483965,71495,'Ercolania','genus'),(483966,483965,'Ercolania kencolesi','species'),(483967,44046,'Leucophenga maculosa','species'),(483968,286,'Pseudomonas sp. H9','species'),(483969,286,'Pseudomonas sp. H5(2007)','species'),(483970,286,'Pseudomonas sp. H12(2007)','species'),(483971,158023,'Juliidae','no rank'),(483972,483971,'Julia','no rank'),(483973,483972,'Julia exquisita','species'),(483974,382440,'Lobiger','genus'),(483975,483974,'Lobiger viridis','species'),(483976,259546,'Mourgona','genus'),(483977,483976,'Mourgona osumi','species'),(483978,382441,'Oxynoe viridis','species'),(483979,259546,'Polybranchia','genus'),(483980,483979,'Polybranchia orientalis','species'),(483981,483979,'Polybranchia cf. orientalis','species'),(483982,483971,'Tamanovalva','genus'),(483983,483982,'Tamanovalva limax','species'),(483985,259547,'Cyerce cf. edmundsi','species'),(483986,2745,'Halomonas sp. NIOB 793','species'),(483987,158024,'Volvatella','genus'),(483988,483987,'Volvatella viridis','species'),(483989,259547,'Cyerce sp. KKH-2007-1','species'),(483990,259547,'Cyerce sp. KKH-2007-2','species'),(483991,71493,'Elysia sp. 1 KH-2007','species'),(483992,71493,'Elysia sp. 5 KH-2007','species'),(483993,483965,'Ercolania sp. KKH-2007-5','species'),(483994,5770,'Vahlkampfia sp. S10','species'),(483995,59270,'Sergentomyia namo','species'),(483996,59270,'Sergentomyia sclerosiphon','species'),(483998,59270,'Sergentomyia anka','species'),(483999,83176,'Fusicoccum ramosum','species'),(484000,276832,'Dothiorella longicollis','species'),(484003,66739,'Lasiodiplodia margaritacea','species'),(484007,425105,'Pseudofusicoccum kimberleyense','species'),(484010,425105,'Pseudofusicoccum ardesiacum','species'),(484012,89791,'Sagenomella sp. HMH-2007a','species'),(484013,45667,'Halobacillus sp. C42','species'),(484014,1883,'Streptomyces sp. NSD1','species'),(484015,6525,'Biomphalaria cf. choanomphala','species'),(484016,6525,'Biomphalaria sp. FL4','species'),(484017,60846,'Halogeometricum sp. SS1','species'),(484018,310297,'Bacteroides plebeius DSM 17135','no rank'),(484019,2421,'Thermosipho africanus TCF52B','no rank'),(484020,1681,'Bifidobacterium bifidum BGN4','no rank'),(484021,72407,'Klebsiella pneumoniae subsp. pneumoniae NTUH-K2044','no rank'),(484022,28110,'Francisella philomiragia subsp. philomiragia ATCC 25017','no rank'),(484023,1883,'Streptomyces sp. RSF18','species'),(484024,71729,'Psathyrella aquatica','species'),(484025,1883,'Streptomyces sp. b26','species'),(484026,1754,'Thermoanaerobacter inferii','species'),(484027,157252,'Muribasidiospora sp. TNM F0020737','species'),(484028,662,'Vibrio sp. 4.5.0512MS6','species'),(484029,397157,'Synplasta gracilis','species'),(484030,311067,'Callicore tolima','species'),(484033,177679,'Drusus destitutus','species'),(484034,43742,'unclassified Calyptratae','no rank'),(484035,484034,'Calyptratae sp. JKS-344','species'),(484036,484034,'Calyptratae sp. JKS-350','species'),(484037,484034,'Calyptratae sp. JKS-355','species'),(484038,484034,'Calyptratae sp. JKS-364','species'),(484039,484034,'Calyptratae sp. JKS-373','species'),(484040,484034,'Calyptratae sp. JKS-374','species'),(484041,484034,'Calyptratae sp. JKS-380','species'),(484042,484034,'Calyptratae sp. JKS-383','species'),(484043,484034,'Calyptratae sp. JKS-387','species'),(484044,484034,'Calyptratae sp. JKS-388','species'),(484045,484034,'Calyptratae sp. JKS-389','species'),(484046,484034,'Calyptratae sp. JKS-391','species'),(484047,305589,'Chloropidae sp. JKS-351','species'),(484048,305589,'Chloropidae sp. JKS-367','species'),(484049,305589,'Chloropidae sp. JKS-375','species'),(484050,305589,'Chloropidae sp. JKS-376','species'),(484051,305589,'Chloropidae sp. JKS-377','species'),(484052,305589,'Chloropidae sp. JKS-382','species'),(484053,305589,'Chloropidae sp. JKS-385','species'),(484054,305589,'Chloropidae sp. JKS-386','species'),(484055,7214,'unclassified Drosophilidae','no rank'),(484056,484055,'Drosophilidae sp. JKS-368','species'),(484057,484055,'Drosophilidae sp. JKS-369','species'),(484058,484055,'Drosophilidae sp. JKS-370','species'),(484059,484055,'Drosophilidae sp. JKS-372','species'),(484060,484055,'Drosophilidae sp. JKS-384','species'),(484061,484055,'Drosophilidae sp. JKS-390','species'),(484062,219548,'unclassified Heleomyzidae','no rank'),(484063,484062,'Heleomyzidae sp. JKS-363','species'),(484064,304229,'Mycetophilidae sp. JKS-361','species'),(484065,304229,'Mycetophilidae sp. JKS-365','species'),(484066,304229,'Mycetophilidae sp. JKS-366','species'),(484067,82169,'Phoridae sp. JKS-348','species'),(484068,82169,'Phoridae sp. JKS-357','species'),(484069,82169,'Phoridae sp. JKS-362','species'),(484070,82169,'Phoridae sp. JKS-378','species'),(484071,82169,'Phoridae sp. JKS-379','species'),(484072,333779,'Sphaeroceridae sp. JKS-345','species'),(484073,333779,'Sphaeroceridae sp. JKS-358','species'),(484074,29026,'unclassified Staphylinidae','no rank'),(484075,484074,'Staphylinidae sp. JKS-349','species'),(484076,50614,'Apoica sp. JKS-343','species'),(484077,57065,'Polybia sp. JKS-371','species'),(484078,219549,'Suillia sp. JKS-346','species'),(484079,219549,'Suillia sp. JKS-354','species'),(484080,201370,'Paradoxornis heudei','species'),(484081,669453,'Trypanosoma ophiocephali','species'),(484082,374,'Bradyrhizobium sp. CCBAU 85044','species'),(484083,374,'Bradyrhizobium sp. CCBAU 85055','species'),(484084,374,'Bradyrhizobium sp. CCBAU 85057','species'),(484085,374,'Bradyrhizobium sp. CCBAU 85058','species'),(484086,374,'Bradyrhizobium sp. CCBAU 85059','species'),(484087,374,'Bradyrhizobium sp. CCBAU 85080','species'),(484088,379,'Rhizobium tubonense','species'),(484089,38944,'Flammulina cephalariae','species'),(484094,78752,'Diuris aff. punctata NSW720039','species'),(484095,1269,'Micrococcus sp. VKMM037','species'),(484096,1883,'Streptomyces sp. LK2111.1','species'),(484097,1883,'Streptomyces sp. LK2111.2','species'),(484098,1883,'Streptomyces sp. LK2111.3','species'),(484099,1883,'Streptomyces sp. LK2111.4','species'),(484100,1883,'Streptomyces sp. LK2111.5','species'),(484101,1883,'Streptomyces sp. LK2112.1','species'),(484102,1883,'Streptomyces sp. LK2112.2','species'),(484103,1883,'Streptomyces sp. LK2112.3','species'),(484104,1883,'Streptomyces sp. LK2112.4','species'),(484105,1883,'Streptomyces sp. LK2112.5','species'),(484106,1883,'Streptomyces sp. LK2113.5','species'),(484107,1883,'Streptomyces sp. LK2114.1','species'),(484108,1883,'Streptomyces sp. LK2114.2','species'),(484109,1883,'Streptomyces sp. LK2114.4','species'),(484110,1883,'Streptomyces sp. LK2114.5','species'),(484111,1883,'Streptomyces sp. LK2131.1','species'),(484112,1883,'Streptomyces sp. LK2132.1','species'),(484113,1883,'Streptomyces sp. LK2132.2','species'),(484114,1883,'Streptomyces sp. LK2133.1','species'),(484115,1883,'Streptomyces sp. LK2133.2','species'),(484116,1883,'Streptomyces sp. LK2133.3','species'),(484117,1883,'Streptomyces sp. LK2133.5','species'),(484118,1883,'Streptomyces sp. LK2221.1','species'),(484119,1883,'Streptomyces sp. LK2221.2','species'),(484120,1883,'Streptomyces sp. LK2221.3','species'),(484121,1883,'Streptomyces sp. LK2221.5','species'),(484122,1883,'Streptomyces sp. LK2224.1','species'),(484123,1883,'Streptomyces sp. LK2224.3','species'),(484124,1883,'Streptomyces sp. LK2231.1','species'),(484125,1883,'Streptomyces sp. LK2231.2','species'),(484126,1883,'Streptomyces sp. LK2231.3','species'),(484127,1883,'Streptomyces sp. LK2231.6','species'),(484128,1883,'Streptomyces sp. LK2233.2','species'),(484129,1883,'Streptomyces sp. LK2233.4','species'),(484130,1883,'Streptomyces sp. LK2233.5','species'),(484131,1883,'Streptomyces sp. LK2234.4','species'),(484132,1883,'Streptomyces sp. LK2234.5','species'),(484133,1883,'Streptomyces sp. LK2234.6','species'),(484134,1883,'Streptomyces sp. LK2314.4','species'),(484135,1883,'Streptomyces sp. LK2321.2','species'),(484136,1883,'Streptomyces sp. LK2321.3','species'),(484137,1883,'Streptomyces sp. LK2321.5','species'),(484138,1883,'Streptomyces sp. LK2321.6','species'),(484139,1883,'Streptomyces sp. LK2322.1','species'),(484140,1883,'Streptomyces sp. LK2322.3','species'),(484141,1883,'Streptomyces sp. LK2322.4','species'),(484142,1883,'Streptomyces sp. LK2322.5','species'),(484143,1883,'Streptomyces sp. LK2323.1','species'),(484144,1883,'Streptomyces sp. LK2323.2','species'),(484145,1883,'Streptomyces sp. LK2323.3','species'),(484146,1883,'Streptomyces sp. LK2323.4','species'),(484147,1883,'Streptomyces sp. LK2324.1','species'),(484148,1883,'Streptomyces sp. LK2324.2','species'),(484149,1883,'Streptomyces sp. LK2324.4','species'),(484150,1883,'Streptomyces sp. LK2324.5','species'),(484151,1883,'Streptomyces sp. LK2331.1','species'),(484152,1883,'Streptomyces sp. LK2331.2','species'),(484153,1883,'Streptomyces sp. LK2332.1','species'),(484154,1883,'Streptomyces sp. LK2332.2','species'),(484155,1883,'Streptomyces sp. LK2332.3','species'),(484156,1883,'Streptomyces sp. LK2332.4','species'),(484157,1883,'Streptomyces sp. LK2332.5','species'),(484158,1883,'Streptomyces sp. LK2333.2','species'),(484159,1883,'Streptomyces sp. LK2333.3','species'),(484160,1883,'Streptomyces sp. LK2333.5','species'),(484161,1883,'Streptomyces sp. LK2334.1','species'),(484162,1883,'Streptomyces sp. LK2334.2','species'),(484163,1883,'Streptomyces sp. LK2334.3','species'),(484164,1883,'Streptomyces sp. LK2334.5','species'),(484165,54563,'Rutilus frisii kutum','subspecies'),(484169,1068723,'Igidia','genus'),(484170,484169,'Igidia volubilis','species'),(484171,81750,'Galtonia saundersiae','species'),(484173,51466,'Ornithogalum arabicum','species'),(484174,51466,'Ornithogalum siculum','species'),(484175,51466,'Ornithogalum concinnum','species'),(484176,16139,'Ledebouria nossibeensis','species'),(484177,325648,'Pseudocodium okinawense','species'),(484178,325648,'Pseudocodium sp. KZN-b2241','species'),(484179,169620,'Villaria','genus'),(484180,484179,'Villaria rolfei','species'),(484181,484179,'Villaria fasciculiflora','species'),(484182,484179,'Villaria philippinensis','species'),(484183,484179,'Villaria odorata','species'),(484184,44249,'Paenibacillus taichungensis','species'),(484185,331353,'Cyclotrachelus ovulum','species'),(484186,360342,'Myas coracinus','species'),(484187,60767,'Gastrellarius','genus'),(484188,484187,'Gastrellarius honestus','species'),(484189,60767,'Lophoglossus','genus'),(484190,484189,'Lophoglossus haldemanni','species'),(484191,60767,'Piesmus','genus'),(484192,484191,'Piesmus submarginatus','species'),(484193,60767,'Tapinopterus','genus'),(484194,484193,'Tapinopterus balcanicus','species'),(484195,41078,'Pterostichus','subgenus'),(484196,41078,'Hypherpes complex','no rank'),(484197,484196,'Hypherpes','subgenus'),(484198,484196,'Leptoferonia','subgenus'),(484199,484196,'Anilloferonia','subgenus'),(484200,41078,'Cylindrocharis','subgenus'),(484201,41078,'Orsonjohnsonus','subgenus'),(484202,41078,'Georgeballius','subgenus'),(484204,41078,'Abea','subgenus'),(484206,41078,'Argutor','subgenus'),(484209,41078,'Japeris','subgenus'),(484210,41078,'Adelosia','subgenus'),(484212,41078,'Melanius','subgenus'),(484213,41078,'Lamenius','subgenus'),(484214,41078,'Bothriopterus','subgenus'),(484215,41078,'Platysma','subgenus'),(484216,41078,'Morphnosoma','subgenus'),(484217,41078,'Pseudomaseus','subgenus'),(484218,41078,'Phonias','subgenus'),(484220,41078,'Cryobius','subgenus'),(484225,41078,'Pseudohaptoderus','subgenus'),(484228,41078,'Pseudosteropus','subgenus'),(484229,41078,'Lyrothorax','subgenus'),(484232,41078,'Steropus','subgenus'),(484233,41078,'Eosteropus','subgenus'),(484235,41078,'Sinosteropus','subgenus'),(484236,41078,'Circinatus','subgenus'),(484237,41078,'Lenapterus','subgenus'),(484238,41078,'Feronidius','subgenus'),(484243,41078,'Monoferonia','subgenus'),(484244,41078,'Feronina','subgenus'),(484245,41078,'Pseudoferonina','subgenus'),(484246,41078,'Gastrosticta','subgenus'),(484248,41078,'Metallophilus','subgenus'),(484249,41078,'Petrophilus','subgenus'),(484251,41078,'Cheporus','subgenus'),(484252,41078,'Platypterus','subgenus'),(484256,41078,'Lianoe','subgenus'),(484257,41078,'Nialoe','subgenus'),(484258,41078,'Micronialoe','subgenus'),(484259,41078,'Koreonialoe','subgenus'),(484265,41078,'Oreophilus','subgenus'),(484270,41078,'Ethira','subgenus'),(484271,41078,'Pseudethira','subgenus'),(484274,41078,'unclassified Pterostichus','no rank'),(484275,41078,'Eurythoracana','subgenus'),(484279,286,'Pseudomonas sp. R1','species'),(484280,41078,'Rhagadus','subgenus'),(484284,52939,'Tridacna costata','species'),(484285,4336,'Anagallis rubricaulis','species'),(484286,484366,'Pterostichus atratus','species'),(484287,484199,'Pterostichus lanei','species'),(484288,484199,'Pterostichus testaceus','species'),(484289,484206,'Pterostichus praetermissus','species'),(484291,484220,'Pterostichus riparius','species'),(484292,484200,'Pterostichus rostratus','species'),(484293,484233,'Pterostichus moestus','species'),(484294,484369,'Pterostichus stygicus','species'),(484295,484244,'Pterostichus palmi','species'),(484296,484246,'Pterostichus tumescens','species'),(484298,484197,'Pterostichus adoxus','species'),(484299,484197,'Pterostichus algidus','species'),(484300,484197,'Pterostichus amethystinus','species'),(484301,484197,'Pterostichus brachylobus','species'),(484302,484197,'Pterostichus californicus','species'),(484303,484197,'Pterostichus canallatus','species'),(484304,484197,'Pterostichus castaneus','species'),(484305,484197,'Pterostichus congestus','species'),(484306,484197,'Pterostichus crenicollis','species'),(484307,484197,'Pterostichus diabolus','species'),(484308,484197,'Pterostichus ecarinatus','species'),(484310,484197,'Pterostichus inermis','species'),(484311,484197,'Pterostichus isabellae','species'),(484312,484197,'Pterostichus jacobinus','species'),(484313,484197,'Pterostichus lama','species'),(484314,484197,'Pterostichus lattini','species'),(484315,484197,'Pterostichus menetriesii','species'),(484316,484197,'Pterostichus miscellus','species'),(484317,484197,'Pterostichus morionides','species'),(484318,484197,'Pterostichus neobrunneus','species'),(484319,484197,'Pterostichus nigrocaeruleus','species'),(484320,484197,'Pterostichus nr. californicus KWW-1','species'),(484321,484197,'Pterostichus nr. californicus KWW-2','species'),(484322,484197,'Pterostichus nr. congestus KWW-1','species'),(484323,484197,'Pterostichus nr. congestus KWW-2','species'),(484324,484197,'Pterostichus nr. crenicollis KWW-2007','species'),(484325,484197,'Pterostichus nr. ybousqueti KWW-2007','species'),(484326,484197,'Pterostichus protractus','species'),(484327,484197,'Pterostichus serripes','species'),(484328,484197,'Pterostichus tarsalis','species'),(484329,484197,'Pterostichus tristis','species'),(484330,484197,'Pterostichus tuberculofemoratus','species'),(484331,484213,'Pterostichus caudicalis','species'),(484332,484198,'Pterostichus angustus','species'),(484333,484198,'Pterostichus beyeri','species'),(484334,484198,'Pterostichus blodgettensis','species'),(484335,484198,'Pterostichus caligans','species'),(484336,484198,'Pterostichus cochlearis','species'),(484337,484198,'Pterostichus fenyesi','species'),(484338,484198,'Pterostichus fenyesi fenderi','species'),(484339,484198,'Pterostichus fenyesi fenyesi','species'),(484340,484198,'Pterostichus fuchsi','species'),(484341,484198,'Pterostichus hatchi','species'),(484342,484198,'Pterostichus humilis','species'),(484343,484198,'Pterostichus idahoae','species'),(484344,484198,'Pterostichus inanis','species'),(484345,484198,'Pterostichus infernalis','species'),(484346,484198,'Pterostichus inopinus','species'),(484347,484198,'Pterostichus lobatus','species'),(484348,484198,'Pterostichus marinensis','species'),(484349,484198,'Pterostichus mattolensis','species'),(484350,484198,'Pterostichus pemphredo','species'),(484351,484198,'Pterostichus pumilus','species'),(484352,484198,'Pterostichus rothi','species'),(484353,484198,'Pterostichus sphodrinus','species'),(484354,484198,'Pterostichus stapedius','species'),(484355,484198,'Pterostichus trinitensis','species'),(484356,484198,'Pterostichus yosemitensis','species'),(484357,484212,'Pterostichus corvinus','species'),(484359,484243,'Pterostichus mancus','species'),(484361,484201,'Pterostichus johnsoni','species'),(484362,484218,'Pterostichus strenuus','species'),(484363,484271,'Pterostichus nepalensis','species'),(484364,484245,'Pterostichus campbelli','species'),(484365,484217,'Pterostichus luctuosus','species'),(484366,41078,'Abacidus','subgenus'),(484369,41078,'Euferonia','subgenus'),(484370,2781,'Gracilariopsis sp. mclachlanii','species'),(484371,538996,'Akodon simulator','species'),(484372,538996,'Akodon glaucinus','species'),(484373,538996,'Akodon tartareus','species'),(484375,399316,'Necromys sp. OMNH 34515','species'),(484376,488724,'Lasius subumbratus','species'),(484377,211520,'Myrmecocystus cf. flaviceps BCOM-2007','species'),(484378,211520,'Myrmecocystus cf. mendax BCOM-2007','species'),(484379,211520,'Myrmecocystus cf. navajo BCOM-2007','species'),(484380,211520,'Myrmecocystus kathjuli','species'),(484381,211520,'Myrmecocystus koso','species'),(484382,211520,'Myrmecocystus lugubris','species'),(484383,211520,'Myrmecocystus navajo','species'),(484384,211520,'Myrmecocystus nr. kennedyi BCOM-2007','species'),(484385,211520,'Myrmecocystus nr. navajo BCOM-2007','species'),(484386,211520,'Myrmecocystus pyramicus','species'),(484387,211520,'Myrmecocystus snellingi','species'),(484388,211520,'Myrmecocystus tenuinodis','species'),(484389,1883,'Streptomyces sp. NSD2','species'),(484390,102793,'Influenza A virus (A/China/GD02/2006(H5N1))','no rank'),(484391,5324,'Trametes velutina','species'),(484392,286,'Pseudomonas sp. MF 416','species'),(484393,261678,'Echinodictyinae','subfamily'),(484394,484393,'Amphinomia','genus'),(484395,2034,'Curtobacterium sp. R 11','species'),(484396,261678,'Thrinacophorinae','subfamily'),(484397,484396,'Ceratopsion','genus'),(484398,261678,'Raspailiinae','subfamily'),(484399,484398,'Aulospongus','genus'),(484400,7115,'Pieris cheiranthi','species'),(484402,469,'Acinetobacter sp. P2-2','species'),(484403,191,'Azospirillum sp. CA6','species'),(484404,1386,'Bacillus sp. D4','species'),(484405,1386,'Bacillus sp. D5','species'),(484406,1386,'Bacillus sp. NY2','species'),(484407,1386,'Bacillus sp. gf-1','species'),(484408,1386,'Bacillus sp. gf-5','species'),(484409,283,'Comamonas sp. PP3-1','species'),(484410,80865,'Delftia sp. xim1','species'),(484411,59734,'Empedobacter sp. PH7-1','species'),(484412,129337,'Geobacillus sp. LV-3','species'),(484413,129337,'Geobacillus sp. T4','species'),(484414,2745,'Halomonas sp. HD3','species'),(484415,2745,'Halomonas sp. SY5','species'),(484416,2745,'Halomonas sp. WS1','species'),(484417,2745,'Halomonas sp. WS3','species'),(484418,33882,'Microbacterium sp. sq2','species'),(484419,33882,'Microbacterium sp. sq5','species'),(484420,286,'Pseudomonas sp. F5-2','species'),(484421,286,'Pseudomonas sp. J15','species'),(484422,286,'Pseudomonas sp. J17','species'),(484423,286,'Pseudomonas sp. X10','species'),(484424,83618,'Pseudoxanthomonas sp. P2-3','species'),(484425,379,'Rhizobium sp. L65','species'),(484426,1827,'Rhodococcus sp. gf-6','species'),(484427,165695,'Sphingobium sp. 2F5-2','species'),(484428,165695,'Sphingobium sp. YBL1','species'),(484429,165695,'Sphingobium sp. YBL2','species'),(484430,165695,'Sphingobium sp. YBL3','species'),(484431,1279,'Staphylococcus sp. D10','species'),(484432,1279,'Staphylococcus sp. SY7','species'),(484433,1279,'Staphylococcus sp. WS2','species'),(484434,2737,'Vagococcus sp. P1-8','species'),(484435,662,'Vibrio sp. HS2','species'),(484436,662,'Vibrio sp. HS3','species'),(484437,84406,'Virgibacillus sp. NH5','species'),(484438,84406,'Virgibacillus sp. NY3','species'),(484439,84406,'Virgibacillus sp. YY5','species'),(484440,1386,'Bacillus sp. SY4','species'),(484441,1386,'Bacillus sp. SY8','species'),(484442,261678,'Cyamoninae','subfamily'),(484443,484442,'Trikentrion','genus'),(484444,484396,'Thrinacophora','genus'),(484445,80248,'Phaedon desotonis','species'),(484446,484394,'Amphinomia sulphurea','species'),(484447,484397,'Ceratopsion sp. G314847','species'),(484448,484397,'Ceratopsion palmata','species'),(484449,484399,'Aulospongus sp. G319264','species'),(484450,484399,'Aulospongus sp. G317932','species'),(484451,85785,'Cymbastela concentrica','species'),(484452,458492,'Ectyoplasia tabula','species'),(484453,436703,'Raspailia vestigifera','species'),(484454,436703,'Raspailia sp. G304995','species'),(484455,436703,'Raspailia sp. G312933','species'),(484456,436703,'Raspailia nuda','species'),(484457,436703,'Raspailia phakellopsis','species'),(484458,436703,'Raspailia sp. G320033','species'),(484459,436703,'Raspailia elegans','species'),(484460,484443,'Trikentrion flabelliforme','species'),(484461,484444,'Thrinacophora sp. G312642','species'),(484462,436703,'Raspailia sp. G303686','species'),(484463,436703,'Raspailia sp. G315656','species'),(484464,297674,'Trachycladus digitatus','species'),(484465,297674,'Trachycladus cf. digitatus G318739','species'),(484466,436703,'Raspailia sp. G315371','species'),(484467,436703,'Raspailia australiensis','species'),(484468,1883,'Streptomyces sp. MP15-36','species'),(484469,1883,'Streptomyces sp. MP18-04','species'),(484470,1883,'Streptomyces sp. MP47-06','species'),(484471,1883,'Streptomyces sp. MP47-91','species'),(484472,1883,'Streptomyces sp. MPS05-34','species'),(484473,1883,'Streptomyces sp. MPS05-43','species'),(484474,1883,'Streptomyces sp. MPS08-39','species'),(484475,1883,'Streptomyces sp. MPS08-73','species'),(484476,8499,'Caiman crocodilus chiapasius','subspecies'),(484477,28779,'Nothobranchius elongatus','species'),(484478,13755,'Villarsia manningiana','species'),(484479,1386,'Bacillus sp. B1(2007)','species'),(484480,1386,'Bacillus sp. B3(2007)','species'),(484481,1386,'Bacillus sp. B4(2007)','species'),(484482,1386,'Bacillus sp. D1(2007)','species'),(484483,1386,'Bacillus sp. D3(2007)','species'),(484484,1386,'Bacillus sp. D6(2007)','species'),(484485,129337,'Geobacillus sp. g(2007)','species'),(484486,129337,'Geobacillus sp. LB-1(2007)','species'),(484487,129337,'Geobacillus sp. A(2007)','species'),(484488,286,'Pseudomonas sp. J4(2007)','species'),(484489,286,'Pseudomonas sp. J9(2007)','species'),(484490,1386,'Bacillus sp. D2(2007b)','species'),(484491,1386,'Bacillus sp. B2(2007b)','species'),(484492,378100,'Okapinema','genus'),(484493,484492,'Okapinema japonica','species'),(484494,2745,'Halomonas sp. MAS4B','species'),(484495,2742,'Marinobacter sp. 2M46','species'),(484496,2742,'Marinobacter sp. 2M49','species'),(484497,2742,'Marinobacter sp. 2M26','species'),(484498,759360,'Oleibacter marinus','species'),(484501,34008,'Rhodovulum sp. 1R7','species'),(484502,59753,'Alcanivorax sp. 2A17','species'),(484503,59753,'Alcanivorax sp. 2LA10','species'),(484504,59753,'Alcanivorax sp. 2A75','species'),(484505,59753,'Alcanivorax sp. 2A44','species'),(484506,2742,'Marinobacter sp. 2M3','species'),(484507,1041,'Erythrobacter sp. 1LE25','species'),(484508,186817,'Ornithinibacillus','genus'),(484509,1386,'Bacillus sp. R-26859','species'),(484510,1386,'Bacillus sp. R-26862','species'),(484511,1386,'Bacillus sp. R-26864','species'),(484512,1386,'Bacillus sp. R-26865','species'),(484513,1386,'Bacillus sp. R-26866','species'),(484514,1386,'Bacillus sp. R-26868','species'),(484515,1386,'Bacillus sp. R-26937','species'),(484516,1386,'Bacillus sp. R-26949','species'),(484517,1386,'Bacillus sp. R-26950','species'),(484518,1386,'Bacillus sp. R-26951','species'),(484519,1386,'Bacillus sp. R-26953','species'),(484520,1386,'Bacillus sp. R-26954','species'),(484521,1386,'Bacillus sp. R-26955','species'),(484522,1386,'Bacillus sp. R-27021','species'),(484523,1386,'Bacillus sp. R-27023','species'),(484524,1386,'Bacillus sp. R-27330','species'),(484525,1386,'Bacillus sp. R-27335','species'),(484526,1386,'Bacillus sp. R-27341','species'),(484527,1386,'Bacillus sp. R-27345','species'),(484528,1386,'Bacillus sp. R-27355','species'),(484529,1386,'Bacillus sp. R-27357','species'),(484530,1386,'Bacillus sp. R-27361','species'),(484531,1386,'Bacillus sp. R-27368','species'),(484532,1386,'Bacillus sp. R-27370','species'),(484533,1386,'Bacillus sp. R-27431','species'),(484534,1386,'Bacillus sp. R-27598','species'),(484535,1386,'Bacillus sp. R-27603','species'),(484536,1386,'Bacillus sp. R-27605','species'),(484537,1386,'Bacillus sp. R-27630','species'),(484538,1386,'Bacillus sp. R-27631','species'),(484539,1386,'Bacillus sp. R-28158','species'),(484540,1386,'Bacillus sp. R-28160','species'),(484541,1386,'Bacillus sp. R-28193','species'),(484542,1386,'Bacillus sp. R-28336','species'),(484543,1386,'Bacillus sp. R-28337','species'),(484544,1386,'Bacillus sp. R-28339','species'),(484545,1386,'Bacillus sp. R-28348','species'),(484546,1386,'Bacillus sp. R-28349','species'),(484547,1386,'Bacillus sp. R-30608','species'),(484548,1386,'Bacillus sp. R-30614','species'),(484549,1386,'Bacillus sp. R-30620','species'),(484550,1386,'Bacillus sp. R-30621','species'),(484551,1386,'Bacillus sp. R-30622','species'),(484552,1386,'Bacillus sp. R-30629','species'),(484553,1386,'Bacillus sp. R-30632','species'),(484554,1386,'Bacillus sp. R-30656','species'),(484555,1386,'Bacillus sp. R-30707','species'),(484556,1386,'Bacillus sp. R-30730','species'),(484557,1386,'Bacillus sp. R-30733','species'),(484558,1386,'Bacillus sp. R-30813','species'),(484559,1386,'Bacillus sp. R-30820','species'),(484560,1386,'Bacillus sp. R-30821','species'),(484561,1386,'Bacillus sp. R-30828','species'),(484562,1386,'Bacillus sp. R-30833','species'),(484563,1386,'Bacillus sp. R-30835','species'),(484564,1386,'Bacillus sp. R-30837','species'),(484565,1386,'Bacillus sp. R-30842','species'),(484566,1386,'Bacillus sp. R-30845','species'),(484567,1386,'Bacillus sp. R-30903','species'),(484568,1386,'Bacillus sp. R-30905','species'),(484569,1386,'Bacillus sp. R-30909','species'),(484570,1386,'Bacillus sp. R-30913','species'),(484571,1386,'Bacillus sp. R-30914','species'),(484572,1386,'Bacillus sp. R-30915','species'),(484573,1386,'Bacillus sp. R-30923','species'),(484574,1386,'Bacillus sp. R-30924','species'),(484575,1386,'Bacillus sp. R-30925','species'),(484576,1386,'Bacillus sp. R-30930','species'),(484577,1386,'Bacillus sp. R-30933','species'),(484578,1386,'Bacillus sp. R-30940','species'),(484579,1386,'Bacillus sp. R-31000','species'),(484580,1386,'Bacillus sp. R-31002','species'),(484581,1386,'Bacillus sp. R-31018','species'),(484582,1386,'Bacillus sp. R-31020','species'),(484583,1386,'Bacillus sp. R-31021','species'),(484584,1386,'Bacillus sp. R-31025','species'),(484585,1386,'Bacillus sp. R-31029','species'),(484586,1386,'Bacillus sp. R-31037','species'),(484587,1386,'Bacillus sp. R-31091','species'),(484588,1386,'Bacillus sp. R-31116','species'),(484589,1386,'Bacillus sp. R-31117','species'),(484590,1386,'Bacillus sp. R-31119','species'),(484591,1386,'Bacillus sp. R-31126','species'),(484592,1386,'Bacillus sp. R-31189','species'),(484593,1386,'Bacillus sp. R-31190','species'),(484594,1386,'Bacillus sp. R-31192','species'),(484595,1386,'Bacillus sp. R-31194','species'),(484596,1386,'Bacillus sp. R-31198','species'),(484597,1386,'Bacillus sp. R-31200','species'),(484598,1386,'Bacillus sp. R-31208','species'),(484599,1386,'Bacillus sp. R-31214','species'),(484600,1386,'Bacillus sp. R-31288','species'),(484601,1386,'Bacillus sp. R-31297','species'),(484602,1386,'Bacillus sp. R-31303','species'),(484603,1386,'Bacillus sp. R-31304','species'),(484604,1386,'Bacillus sp. R-31306','species'),(484605,1386,'Bacillus sp. R-31307','species'),(484606,1386,'Bacillus sp. R-31314','species'),(484607,1386,'Bacillus sp. R-31319','species'),(484608,1386,'Bacillus sp. R-31320','species'),(484609,1386,'Bacillus sp. R-31321','species'),(484610,1386,'Bacillus sp. R-32842','species'),(484611,1386,'Bacillus sp. R-33179','species'),(484612,1386,'Bacillus sp. R-33182','species'),(484613,1386,'Bacillus sp. R-33288','species'),(484614,1386,'Bacillus sp. R-33365','species'),(484615,1386,'Bacillus sp. R-33367','species'),(484616,1386,'Bacillus sp. R-33378','species'),(484617,1386,'Bacillus sp. R-33453','species'),(484618,1386,'Bacillus sp. R-33520','species'),(484619,1386,'Bacillus sp. R-33525','species'),(484620,1386,'Bacillus sp. R-33549','species'),(484621,1386,'Bacillus sp. R-33550','species'),(484622,1386,'Bacillus sp. R-33554','species'),(484623,1386,'Bacillus sp. R-33570','species'),(484624,1386,'Bacillus sp. R-33575','species'),(484625,1386,'Bacillus sp. R-33857','species'),(484626,1386,'Bacillus sp. R-33858','species'),(484627,55080,'Brevibacillus sp. R-28324','species'),(484628,55080,'Brevibacillus sp. R-28542','species'),(484629,55080,'Brevibacillus sp. R-31301','species'),(484630,400634,'Lysinibacillus sp. R-26869','species'),(484631,400634,'Lysinibacillus sp. R-27019','species'),(484632,400634,'Lysinibacillus sp. R-27024','species'),(484633,400634,'Lysinibacillus sp. R-27607','species'),(484634,400634,'Lysinibacillus sp. R-28515','species'),(484635,400634,'Lysinibacillus sp. R-30635','species'),(484636,400634,'Lysinibacillus sp. R-30912','species'),(484637,400634,'Lysinibacillus sp. R-31030','species'),(484638,400634,'Lysinibacillus sp. R-31191','species'),(484639,400634,'Lysinibacillus sp. R-31869','species'),(484640,400634,'Lysinibacillus sp. R-34297','species'),(484641,182709,'Oceanobacillus sp. R-27606','species'),(484642,182709,'Oceanobacillus sp. R-27610','species'),(484643,182709,'Oceanobacillus sp. R-27612','species'),(484644,182709,'Oceanobacillus sp. R-27626','species'),(484645,182709,'Oceanobacillus sp. R-27633','species'),(484646,182709,'Oceanobacillus sp. R-28519','species'),(484647,182709,'Oceanobacillus sp. R-28520','species'),(484648,182709,'Oceanobacillus sp. R-31213','species'),(484649,182709,'Oceanobacillus sp. R-34296','species'),(484650,484508,'Ornithinibacillus sp. R-27028','species'),(484651,44249,'Paenibacillus sp. R-27029','species'),(484652,44249,'Paenibacillus sp. R-27333','species'),(484653,44249,'Paenibacillus sp. R-27359','species'),(484654,44249,'Paenibacillus sp. R-27600','species'),(484655,44249,'Paenibacillus sp. R-27609','species'),(484656,44249,'Paenibacillus sp. R-27624','species'),(484657,44249,'Paenibacillus sp. R-27993','species'),(484658,44249,'Paenibacillus sp. R-28338','species'),(484659,44249,'Paenibacillus sp. R-30602','species'),(484660,44249,'Paenibacillus sp. R-30627','species'),(484661,44249,'Paenibacillus sp. R-30631','species'),(484662,44249,'Paenibacillus sp. R-30637','species'),(484663,44249,'Paenibacillus sp. R-30642','species'),(484664,44249,'Paenibacillus sp. R-30653','species'),(484665,44249,'Paenibacillus sp. R-30834','species'),(484666,44249,'Paenibacillus sp. R-30846','species'),(484667,44249,'Paenibacillus sp. R-30910','species'),(484668,44249,'Paenibacillus sp. R-30934','species'),(484669,44249,'Paenibacillus sp. R-30935','species'),(484670,44249,'Paenibacillus sp. R-30939','species'),(484671,44249,'Paenibacillus sp. R-30957','species'),(484672,44249,'Paenibacillus sp. R-30959','species'),(484673,44249,'Paenibacillus sp. R-31009','species'),(484674,44249,'Paenibacillus sp. R-31035','species'),(484675,44249,'Paenibacillus sp. R-31179','species'),(484676,44249,'Paenibacillus sp. R-31300','species'),(484677,44249,'Paenibacillus sp. R-31308','species'),(484678,44249,'Paenibacillus sp. R-31311','species'),(484679,44249,'Paenibacillus sp. R-31326','species'),(484681,160795,'Ureibacillus sp. R-26907','species'),(484682,160795,'Ureibacillus sp. R-26920','species'),(484683,160795,'Ureibacillus sp. R-26922','species'),(484684,160795,'Ureibacillus sp. R-26947','species'),(484685,160795,'Ureibacillus sp. R-27324','species'),(484686,160795,'Ureibacillus sp. R-28532','species'),(484687,160795,'Ureibacillus sp. R-31864','species'),(484688,160795,'Ureibacillus sp. R-33178','species'),(484689,160795,'Ureibacillus sp. R-33521','species'),(484690,138,'Borrelia sp. BR 2007','species'),(484692,182639,'Kribbella sp. 50410','species'),(484693,57731,'uncultured root-associated fungus','species'),(484694,89443,'root-associated fungal sp. AP-41','species'),(484695,89443,'root-associated fungal sp. AP-39','species'),(484696,89443,'root-associated fungal sp. AP-71','species'),(484697,89443,'root-associated fungal sp. JH-01','species'),(484698,89443,'root-associated fungal sp. MK-124','species'),(484699,89443,'root-associated fungal sp. KO-18','species'),(484700,89443,'root-associated fungal sp. AP-186','species'),(484701,89443,'root-associated fungal sp. AP-146','species'),(484702,89443,'root-associated fungal sp. AP-89','species'),(484703,225181,'Hisparonia','genus'),(484704,484703,'Hisparonia hystrix','species'),(484705,365695,'Brachynopus scutellaris','species'),(484706,102800,'Influenza A virus (A/duck/Western Australia/8069/1984(H4N6))','no rank'),(484708,29901,'Mrakia sp. DBVPG 4754','species'),(484709,29901,'Mrakia sp. DBVPG 4774','species'),(484710,29901,'Mrakia sp. DBVPG 4762','species'),(484712,29901,'Mrakia sp. DBVPG 4790','species'),(484713,29901,'Mrakia sp. DBVPG 4801','species'),(484714,119210,'Influenza A virus (A/Corsica/7/2007(H3N2))','no rank'),(484715,119210,'Influenza A virus (A/Corsica/1/2007(H3N2))','no rank'),(484716,119210,'Influenza A virus (A/Corsica/10/2007(H3N2))','no rank'),(484717,119210,'Influenza A virus (A/Corsica/11/2007(H3N2))','no rank'),(484718,119210,'Influenza A virus (A/Corsica/12/2007(H3N2))','no rank'),(484719,119210,'Influenza A virus (A/Corsica/13/2007(H3N2))','no rank'),(484720,119210,'Influenza A virus (A/Corsica/14/2007(H3N2))','no rank'),(484721,119210,'Influenza A virus (A/Corsica/15/2007(H3N2))','no rank'),(484722,119210,'Influenza A virus (A/Corsica/16/2007(H3N2))','no rank'),(484723,119210,'Influenza A virus (A/Corsica/17/2007(H3N2))','no rank'),(484724,119210,'Influenza A virus (A/Corsica/18/2007(H3N2))','no rank'),(484725,119210,'Influenza A virus (A/Corsica/19/2007(H3N2))','no rank'),(484726,119210,'Influenza A virus (A/Corsica/2/2007(H3N2))','no rank'),(484727,119210,'Influenza A virus (A/Corsica/20/2007(H3N2))','no rank'),(484728,119210,'Influenza A virus (A/Corsica/21/2007(H3N2))','no rank'),(484729,119210,'Influenza A virus (A/Corsica/22/2007(H3N2))','no rank'),(484730,119210,'Influenza A virus (A/Corsica/23/2007(H3N2))','no rank'),(484731,119210,'Influenza A virus (A/Corsica/24/2007(H3N2))','no rank'),(484732,119210,'Influenza A virus (A/Corsica/25/2007(H3N2))','no rank'),(484733,119210,'Influenza A virus (A/Corsica/26/2007(H3N2))','no rank'),(484734,119210,'Influenza A virus (A/Corsica/27/2007(H3N2))','no rank'),(484735,119210,'Influenza A virus (A/Corsica/28/2007(H3N2))','no rank'),(484736,119210,'Influenza A virus (A/Corsica/29/2007(H3N2))','no rank'),(484737,119210,'Influenza A virus (A/Corsica/3/2007(H3N2))','no rank'),(484738,119210,'Influenza A virus (A/Corsica/30/2007(H3N2))','no rank'),(484739,119210,'Influenza A virus (A/Corsica/31/2007(H3N2))','no rank'),(484740,119210,'Influenza A virus (A/Corsica/32/2007(H3N2))','no rank'),(484741,119210,'Influenza A virus (A/Corsica/33/2007(H3N2))','no rank'),(484742,119210,'Influenza A virus (A/Corsica/34/2007(H3N2))','no rank'),(484743,119210,'Influenza A virus (A/Corsica/35/2007(H3N2))','no rank'),(484744,119210,'Influenza A virus (A/Corsica/36/2007(H3N2))','no rank'),(484745,119210,'Influenza A virus (A/Corsica/37/2007(H3N2))','no rank'),(484746,119210,'Influenza A virus (A/Corsica/38/2007(H3N2))','no rank'),(484747,119210,'Influenza A virus (A/Corsica/39/2007(H3N2))','no rank'),(484748,119210,'Influenza A virus (A/Corsica/4/2007(H3N2))','no rank'),(484749,119210,'Influenza A virus (A/Corsica/40/2007(H3N2))','no rank'),(484750,119210,'Influenza A virus (A/Corsica/41/2007(H3N2))','no rank'),(484751,119210,'Influenza A virus (A/Corsica/42/2007(H3N2))','no rank'),(484752,119210,'Influenza A virus (A/Corsica/5/2007(H3N2))','no rank'),(484753,119210,'Influenza A virus (A/Corsica/6/2007(H3N2))','no rank'),(484754,119210,'Influenza A virus (A/Corsica/8/2007(H3N2))','no rank'),(484755,119210,'Influenza A virus (A/Corsica/9/2007(H3N2))','no rank'),(484756,38198,'Vanda hybrid cultivar','species'),(484757,379,'Rhizobium sp. SCAU144','species'),(484758,379,'Rhizobium sp. SCAU176','species'),(484759,63408,'Anopheles culicifacies s.l. NPK-2007','species'),(484760,153864,'Gymnocalycium mihanovichii','species'),(484761,59159,'Anopheles subpictus s.l. NPK-2007','species'),(484762,114277,'Rickettsia sp. ZJ42/2007','species'),(484763,114277,'Rickettsia sp. ZJ43/2007','species'),(484764,165697,'Sphingopyxis sp. PHP-5','species'),(484765,286,'Pseudomonas sp. BFSY-1','species'),(484766,283,'Comamonas sp. BFSY-3','species'),(484767,165695,'Sphingobium sp. PTWY-1','species'),(484768,203864,'Cryptosporidium sp. HPF-2007','species'),(484769,85635,'\'Jasminum nudiflorum\' phytoplasma','species'),(484770,365348,'Pelosinus sp. UFO1','species'),(484771,347306,'Cerylon canstaneum','species'),(484772,347306,'Cerylon unicolor','species'),(484773,115341,'Chilocorus stigma','species'),(484774,245901,'Chondria nigra','species'),(484775,245888,'Encymon gorhami','species'),(484776,295832,'Endomychus biguttatus','species'),(484777,77530,'Epilachna sp. JAR-2007','species'),(484778,365716,'Halmus sp. JAR-2007','species'),(484780,64693,'Hippodamia sp. JAR-2007','species'),(484781,442144,'Olibrus sp. JAR-2007','species'),(484782,347421,'Orthoperus sp. JAR-2007','species'),(484783,295834,'Phymaphora pulchella','species'),(484784,115358,'Platynaspis sp. JAR-2007','species'),(484785,115348,'Psyllobora sp. JAR-2007','species'),(484786,115351,'Scymnus sp. JAR-2007','species'),(484787,295822,'Sericoderus sp. 1 JAR-2007','species'),(484788,295822,'Sericoderus sp. 2 JAR-2007','species'),(484789,420098,'Stethorus sp. JAR-2007','species'),(484790,245894,'Uleiota dubius','species'),(484791,5800,'Eimeria exigua','species'),(484792,5800,'Eimeria irresidua','species'),(484793,196997,'Acinaces','genus'),(484794,484793,'Acinaces laceratus','species'),(484795,196997,'Amphisternus','genus'),(484796,484795,'Amphisternus sp. JAR-2007','species'),(484798,764649,'Corynomalus tarsatus','species'),(484799,196997,'Anamorphus','genus'),(484800,484799,'Anamorphus sp. n. FWS','species'),(484801,196997,'Anidrytus','genus'),(484802,484801,'Anidrytus sp. JAR-2007','species'),(484803,46599,'Dipolydora','genus'),(484804,484803,'Dipolydora quadrilobata','species'),(484805,295809,'Anthonaeus','genus'),(484806,484805,'Anthonaeus agavensis','species'),(484807,196996,'Aphanocephalus','genus'),(484808,484807,'Aphanocephalus sp. 1 JAR-2007','species'),(484809,484807,'Aphanocephalus sp. 2 JAR-2007','species'),(484810,196994,'Australiorylon','genus'),(484811,484810,'Australiorylon sp. JAR-2007','species'),(484812,196993,'Bothrideres','genus'),(484813,484812,'Bothrideres geminatus','species'),(484814,196997,'Bystus','genus'),(484815,484814,'Bystus sp. 3 JAR-2007','species'),(484816,484814,'Bystus sp. 4 JAR-2007','species'),(484817,196989,'Caenoscelis','genus'),(484818,484817,'Caenoscelis sp. JAR-2007','species'),(484819,196983,'Catogenus','genus'),(484820,484819,'Catogenus rufus','species'),(484821,196998,'Clypastraea','genus'),(484822,484821,'Clypastraea sp. 1 JAR-2007','species'),(484823,484821,'Clypastraea sp. 2 JAR-2007','species'),(484824,263631,'Cycloneda','genus'),(484825,484824,'Cycloneda sp. JAR-2007','species'),(484826,263641,'Diomus','genus'),(484827,484826,'Diomus terminatus','species'),(484828,110841,'Saldinia sp. 2 Karehed et al. 257','species'),(484830,1076241,'Fallia sp. JAR-2007','species'),(484831,77529,'unclassified Epilachninae','no rank'),(484832,169656,'Spiradiclis','genus'),(484833,484831,'Epilachninae sp. JAR-2007','species'),(484834,196997,'Epopterus','genus'),(484835,484834,'Epopterus sp. JAR-2007','species'),(484836,296935,'Acranthera atropella','species'),(484837,296935,'Acranthera frutescens','species'),(484838,296935,'Acranthera grandiflora','species'),(484839,296935,'Acranthera siamensis','species'),(484840,83579,'Coptosapelta montana','species'),(484841,83579,'Coptosapelta tomentosa','species'),(484842,60043,'Coussarea hydrangeifolia','species'),(484843,43509,'Luculia intermedia','species'),(484844,60101,'Margaritopsis nudiflora','species'),(484845,58400,'Neurocalyx championii','species'),(484846,35912,'Ophiorrhiza elmeri','species'),(484847,484832,'Spiradiclis bifida','species'),(484848,120374,'Trichostachys aurea','species'),(484849,83605,'Xanthophytum borneense','species'),(484850,263626,'Exoplectrini sp. JAR-2007','species'),(484851,484854,'Hyperaspidini sp. JAR-2007','species'),(484852,263646,'Hyperaspis','genus'),(484853,484852,'Hyperaspis sp. JAR-2007','species'),(484854,263646,'unclassified Hyperaspidini','no rank'),(484855,196997,'Lycoperdina','genus'),(484856,484855,'Lycoperdina ferruginea','species'),(484857,432758,'Monotomidae sp. JAR-2007','species'),(484858,196997,'Mycetina','genus'),(484859,484858,'Mycetina horni','species'),(484860,5506,'Fusarium sp. 1403','species'),(484861,34399,'Phomopsis sp. 1893','species'),(484862,263651,'Ortalia','genus'),(484863,484862,'Ortalia sp. JAR-2007','species'),(484864,196994,'Philothermus','genus'),(484865,484864,'Philothermus glabriculus','species'),(484866,196984,'Placonotus','genus'),(484867,484866,'Placonotus zimmermanni','species'),(484868,263641,'Sasajiscymnus','genus'),(484869,484868,'Sasajiscymnus tsugae','species'),(484870,196993,'Sosylus','genus'),(484871,484870,'Sosylus nr. extensus JAR-2007','species'),(484872,484870,'Sosylus sp. 1 JAR-2007','species'),(484873,484870,'Sosylus sp. 2 JAR-2007','species'),(484874,196997,'Stenotarsus','genus'),(484875,484874,'Stenotarsus sp. 1 JAR-2007','species'),(484876,484874,'Stenotarsus sp. 4 JAR-2007','species'),(484877,263662,'Sticholotis','genus'),(484878,484877,'Sticholotis sp. JAR-2007','species'),(484879,295802,'Temnochila','genus'),(484880,484879,'Temnochila virescens','species'),(484881,90316,'Microbacteriaceae bacterium JQ-5','species'),(484882,125216,'Roseomonas stagni','species'),(484883,407,'Methylobacterium sp. F36','species'),(484884,407,'Methylobacterium sp. F38','species'),(484885,407,'Methylobacterium sp. F50','species'),(484886,407,'Methylobacterium sp. F51','species'),(484887,407,'Methylobacterium sp. F40','species'),(484888,407,'Methylobacterium sp. F39','species'),(484889,407,'Methylobacterium sp. F14','species'),(484890,407,'Methylobacterium sp. F1','species'),(484891,407,'Methylobacterium sp. F41','species'),(484892,407,'Methylobacterium sp. F35','species'),(484893,335772,'Bellastraea aurea','species'),(484894,41856,'Hepatitis C virus subtype 1g','no rank'),(484895,545932,'Pseudomonas phage LUZ24','species'),(484896,627479,'Pseudomonas phage LUZ19','species'),(484897,538936,'Turbo tuberculosus','species'),(484898,370636,'Cardicola aurata','species'),(484899,97258,'Electra venturaensis','species'),(484900,89443,'fungal sp. JH33','species'),(484901,89443,'fungal sp. JH101','species'),(484902,10053,'Microtus limnophilus','species'),(484903,10053,'Microtus schelkovnikovi','species'),(484904,39087,'Neofiber','genus'),(484905,484904,'Neofiber alleni','species'),(484906,5865,'Babesia bovis T2Bo','no rank'),(484907,469,'Acinetobacter sp. DH01','species'),(484908,469,'Acinetobacter sp. DH02-2','species'),(484909,469,'Acinetobacter sp. DH03-2','species'),(484910,469,'Acinetobacter sp. DH05','species'),(484911,469,'Acinetobacter sp. DH05-2','species'),(484912,469,'Acinetobacter sp. DH06-2','species'),(484913,469,'Acinetobacter sp. DH08-2','species'),(484914,469,'Acinetobacter sp. DH10-2','species'),(484915,469,'Acinetobacter sp. DH11-2','species'),(484916,469,'Acinetobacter sp. DH12-2','species'),(484917,469,'Acinetobacter sp. DH13-2','species'),(484918,469,'Acinetobacter sp. DH14-2','species'),(484919,469,'Acinetobacter sp. DH15-2','species'),(484920,469,'Acinetobacter sp. DH23-2','species'),(484921,469,'Acinetobacter sp. DH25-2','species'),(484922,469,'Acinetobacter sp. DH28-2','species'),(484923,469,'Acinetobacter sp. DH29-2','species'),(484924,469,'Acinetobacter sp. DH31','species'),(484925,469,'Acinetobacter sp. DH31-2','species'),(484926,469,'Acinetobacter sp. DH32-2','species'),(484927,469,'Acinetobacter sp. DH33-2','species'),(484928,469,'Acinetobacter sp. DH34-2','species'),(484929,469,'Acinetobacter sp. DH36-2','species'),(484930,469,'Acinetobacter sp. DH39-2','species'),(484931,469,'Acinetobacter sp. DH41-2','species'),(484932,469,'Acinetobacter sp. DH52-2','species'),(484933,469,'Acinetobacter sp. DH53-2','species'),(484934,469,'Acinetobacter sp. DH57-2','species'),(484935,469,'Acinetobacter sp. DH58-2','species'),(484936,469,'Acinetobacter sp. DH59-2','species'),(484937,469,'Acinetobacter sp. DH60-2','species'),(484938,469,'Acinetobacter sp. DH61-2','species'),(484939,469,'Acinetobacter sp. DH62-2','species'),(484940,469,'Acinetobacter sp. DH65-2','species'),(484941,469,'Acinetobacter sp. DH70-2','species'),(484942,469,'Acinetobacter sp. DH71-2','species'),(484943,469,'Acinetobacter sp. DH78-2','species'),(484944,469,'Acinetobacter sp. DH80-2','species'),(484945,469,'Acinetobacter sp. DH94-2','species'),(484946,469,'Acinetobacter sp. GA11-2','species'),(484947,469,'Acinetobacter sp. GA16','species'),(484948,469,'Acinetobacter sp. GA17','species'),(484949,469,'Acinetobacter sp. GA30-2','species'),(484950,469,'Acinetobacter sp. GA31','species'),(484951,469,'Acinetobacter sp. GA35','species'),(484952,469,'Acinetobacter sp. GA38','species'),(484953,469,'Acinetobacter sp. GA40','species'),(484954,469,'Acinetobacter sp. GA44','species'),(484955,469,'Acinetobacter sp. GA52','species'),(484956,469,'Acinetobacter sp. GA56','species'),(484957,469,'Acinetobacter sp. GA60','species'),(484958,469,'Acinetobacter sp. GA67','species'),(484959,469,'Acinetobacter sp. GA72','species'),(484960,469,'Acinetobacter sp. GA73','species'),(484961,469,'Acinetobacter sp. JA02-2','species'),(484962,469,'Acinetobacter sp. JA03-2','species'),(484963,469,'Acinetobacter sp. JA04','species'),(484964,469,'Acinetobacter sp. JA04-2','species'),(484965,469,'Acinetobacter sp. JA05-2','species'),(484966,469,'Acinetobacter sp. JA08-2','species'),(484967,469,'Acinetobacter sp. JA09-2','species'),(484968,469,'Acinetobacter sp. JA10-2','species'),(484969,469,'Acinetobacter sp. JA11-2','species'),(484970,469,'Acinetobacter sp. JA12-2','species'),(484971,469,'Acinetobacter sp. JA13-2','species'),(484972,469,'Acinetobacter sp. JA14-2','species'),(484973,469,'Acinetobacter sp. JA15-2','species'),(484974,469,'Acinetobacter sp. JA17-2','species'),(484975,469,'Acinetobacter sp. JA19-2','species'),(484976,469,'Acinetobacter sp. JA20-2','species'),(484977,469,'Acinetobacter sp. JA21-2','species'),(484978,469,'Acinetobacter sp. JA22-2','species'),(484979,469,'Acinetobacter sp. JA23-2','species'),(484980,469,'Acinetobacter sp. JA25-2','species'),(484981,469,'Acinetobacter sp. JA26-2','species'),(484982,469,'Acinetobacter sp. JA27-2','species'),(484983,469,'Acinetobacter sp. JA28-2','species'),(484984,469,'Acinetobacter sp. JA29-2','species'),(484985,469,'Acinetobacter sp. JA30-2','species'),(484986,469,'Acinetobacter sp. JA35-2','species'),(484987,469,'Acinetobacter sp. JA36-2','species'),(484988,469,'Acinetobacter sp. JA37-2','species'),(484989,469,'Acinetobacter sp. JA38-2','species'),(484990,469,'Acinetobacter sp. JA40-2','species'),(484991,469,'Acinetobacter sp. JA42-2','species'),(484992,469,'Acinetobacter sp. JA49+2','species'),(484993,469,'Acinetobacter sp. JA52-2','species'),(484994,469,'Acinetobacter sp. JA63-2','species'),(484995,469,'Acinetobacter sp. JA64-2','species'),(484996,469,'Acinetobacter sp. JA65-2','species'),(484997,469,'Acinetobacter sp. JA68-2','species'),(484998,469,'Acinetobacter sp. JA69-2','species'),(484999,469,'Acinetobacter sp. JA70-2','species'),(485000,642,'Aeromonas sp. DH13','species'),(485001,642,'Aeromonas sp. DH14','species'),(485002,642,'Aeromonas sp. DH25','species'),(485003,642,'Aeromonas sp. DH29','species'),(485004,642,'Aeromonas sp. DH46','species'),(485005,642,'Aeromonas sp. DH54','species'),(485006,642,'Aeromonas sp. DH57','species'),(485007,642,'Aeromonas sp. DH58','species'),(485008,642,'Aeromonas sp. DH69','species'),(485009,407217,'Aquitalea sp. GA57','species'),(485010,1663,'Arthrobacter sp. GA20','species'),(485011,1663,'Arthrobacter sp. GA27','species'),(485012,59732,'Chryseobacterium sp. DH35','species'),(485013,59732,'Chryseobacterium sp. DH36','species'),(485014,59732,'Chryseobacterium sp. DH45','species'),(485015,59732,'Chryseobacterium sp. DH51','species'),(485016,59732,'Chryseobacterium sp. DH55','species'),(485017,59732,'Chryseobacterium sp. DH56','species'),(485018,59732,'Chryseobacterium sp. DH62','species'),(485019,59732,'Chryseobacterium sp. DH68','species'),(485020,59732,'Chryseobacterium sp. GA02','species'),(485021,59732,'Chryseobacterium sp. GA06','species'),(485022,59732,'Chryseobacterium sp. GA07','species'),(485023,59732,'Chryseobacterium sp. GA10','species'),(485024,59732,'Chryseobacterium sp. GA22','species'),(485025,59732,'Chryseobacterium sp. GA33','species'),(485026,59732,'Chryseobacterium sp. GA34','species'),(485027,59732,'Chryseobacterium sp. GA36','species'),(485028,59732,'Chryseobacterium sp. JA22A','species'),(485029,59732,'Chryseobacterium sp. JA33','species'),(485030,59732,'Chryseobacterium sp. JA37A','species'),(485031,59732,'Chryseobacterium sp. JA44A','species'),(485032,547,'Enterobacter sp. DH07-2','species'),(485033,547,'Enterobacter sp. DH20','species'),(485034,547,'Enterobacter sp. DH30-2','species'),(485035,547,'Enterobacter sp. DH35-2','species'),(485036,547,'Enterobacter sp. DH40-2','species'),(485037,547,'Enterobacter sp. DH46-2','species'),(485038,547,'Enterobacter sp. DH49-2','species'),(485039,547,'Enterobacter sp. DH50-2','species'),(485040,547,'Enterobacter sp. GA05','species'),(485041,547,'Enterobacter sp. GA12','species'),(485042,547,'Enterobacter sp. GA13','species'),(485043,547,'Enterobacter sp. GA14','species'),(485044,547,'Enterobacter sp. GA15','species'),(485045,547,'Enterobacter sp. GA18','species'),(485046,547,'Enterobacter sp. GA23','species'),(485047,547,'Enterobacter sp. GA28','species'),(485048,547,'Enterobacter sp. GA35-2','species'),(485049,547,'Enterobacter sp. GA38-2','species'),(485050,547,'Enterobacter sp. GA41-2','species'),(485051,547,'Enterobacter sp. GA42-2','species'),(485052,547,'Enterobacter sp. GA43-2','species'),(485053,547,'Enterobacter sp. GA44-2','species'),(485054,547,'Enterobacter sp. GA45-2','species'),(485055,547,'Enterobacter sp. GA47-2','species'),(485056,547,'Enterobacter sp. GA48','species'),(485057,547,'Enterobacter sp. JA03','species'),(485058,547,'Enterobacter sp. JA07','species'),(485059,547,'Enterobacter sp. JA08','species'),(485060,547,'Enterobacter sp. JA09','species'),(485061,547,'Enterobacter sp. JA10','species'),(485062,547,'Enterobacter sp. JA11','species'),(485063,547,'Enterobacter sp. JA12','species'),(485064,547,'Enterobacter sp. JA14','species'),(485065,547,'Enterobacter sp. JA17','species'),(485066,547,'Enterobacter sp. JA19','species'),(485067,547,'Enterobacter sp. JA20','species'),(485068,547,'Enterobacter sp. JA21','species'),(485069,547,'Enterobacter sp. JA23','species'),(485070,547,'Enterobacter sp. JA24','species'),(485071,547,'Enterobacter sp. JA25','species'),(485072,547,'Enterobacter sp. JA31','species'),(485073,547,'Enterobacter sp. JA38','species'),(485074,547,'Enterobacter sp. JA39-2','species'),(485075,547,'Enterobacter sp. JA47','species'),(485076,547,'Enterobacter sp. JA48','species'),(485077,547,'Enterobacter sp. JA50','species'),(485078,547,'Enterobacter sp. JA56','species'),(485079,547,'Enterobacter sp. JA57','species'),(485080,547,'Enterobacter sp. JA58','species'),(485081,547,'Enterobacter sp. JA58-2','species'),(485082,547,'Enterobacter sp. JA63','species'),(485083,547,'Enterobacter sp. JA64','species'),(485084,36866,'Enterobacteriaceae bacterium GA03','species'),(485085,36866,'Enterobacteriaceae bacterium GA71','species'),(485086,551,'Erwinia sp. DH10','species'),(485087,551,'Erwinia sp. DH18','species'),(485088,551,'Erwinia sp. DH19','species'),(485089,551,'Erwinia sp. DH22','species'),(485090,551,'Erwinia sp. DH23','species'),(485091,551,'Erwinia sp. DH26','species'),(485092,551,'Erwinia sp. DH27','species'),(485093,551,'Erwinia sp. DH30','species'),(485094,551,'Erwinia sp. DH37','species'),(485095,1357,'Lactococcus sp. GA65','species'),(485096,1357,'Lactococcus sp. GA68','species'),(485097,46225,'Moraxella sp. GA42','species'),(485098,46225,'Moraxella sp. GA58','species'),(485099,46225,'Moraxella sp. GA61','species'),(485100,46225,'Moraxella sp. GA63','species'),(485101,29278,'Transformation vector pSK(+)PIBT 14','species'),(485102,29278,'Transformation vector pPICBT2','species'),(485103,29278,'Cloning vector pFrdcat2','species'),(485104,36549,'plasmid pDF4a','species'),(485105,36549,'plasmid pCK19','species'),(485106,165430,'Aphaenogaster cardenai','species'),(485107,72766,'Formica gagates','species'),(485108,44249,'Paenibacillus sp. K1','species'),(485109,522,'Acidiphilium sp. ZY-1','species'),(485110,1386,'Bacillus sp. KM5','species'),(485111,581,'Morganella sp. DH03','species'),(485112,581,'Morganella sp. DH16','species'),(485113,581,'Morganella sp. DH17','species'),(485114,581,'Morganella sp. DH41','species'),(485115,581,'Morganella sp. DH44','species'),(485116,581,'Morganella sp. DH66','species'),(485117,286,'Pseudomonas sp. DH24-2','species'),(485118,286,'Pseudomonas sp. DH27-2','species'),(485119,286,'Pseudomonas sp. DH38-2','species'),(485120,286,'Pseudomonas sp. DH93-2','species'),(485121,286,'Pseudomonas sp. GA02-2','species'),(485122,286,'Pseudomonas sp. GA05-2','species'),(485123,286,'Pseudomonas sp. GA06-2','species'),(485124,286,'Pseudomonas sp. GA08-2','species'),(485125,286,'Pseudomonas sp. GA09-2','species'),(485126,286,'Pseudomonas sp. GA12-2','species'),(485127,286,'Pseudomonas sp. GA13-2','species'),(485128,286,'Pseudomonas sp. GA14-2','species'),(485129,286,'Pseudomonas sp. GA15-2','species'),(485130,286,'Pseudomonas sp. GA16-2','species'),(485131,286,'Pseudomonas sp. GA17-2','species'),(485132,286,'Pseudomonas sp. GA18-2','species'),(485133,286,'Pseudomonas sp. GA19-2','species'),(485134,286,'Pseudomonas sp. GA21','species'),(485135,286,'Pseudomonas sp. GA21-2','species'),(485136,286,'Pseudomonas sp. GA22-2','species'),(485137,286,'Pseudomonas sp. GA23-2','species'),(485138,286,'Pseudomonas sp. GA24-2','species'),(485139,286,'Pseudomonas sp. GA25-2','species'),(485140,286,'Pseudomonas sp. GA26-2','species'),(485141,286,'Pseudomonas sp. GA27-2','species'),(485142,286,'Pseudomonas sp. GA28-2','species'),(485143,286,'Pseudomonas sp. GA29-2','species'),(485144,286,'Pseudomonas sp. GA69-2','species'),(485145,286,'Pseudomonas sp. GA73-2','species'),(485146,286,'Pseudomonas sp. GA74-2','species'),(485147,286,'Pseudomonas sp. GA76-2','species'),(485148,286,'Pseudomonas sp. GA78-2','species'),(485149,286,'Pseudomonas sp. JA47-2','species'),(485150,286,'Pseudomonas sp. JA48-2','species'),(485151,286,'Pseudomonas sp. JA51-2','species'),(485152,286,'Pseudomonas sp. JA66-2','species'),(485153,190017,'Pseudomonadaceae bacterium GA03-2','species'),(485154,190017,'Pseudomonadaceae bacterium GA04-2','species'),(485155,613,'Serratia sp. DH40','species'),(485156,613,'Serratia sp. JA55-2','species'),(485157,286,'Pseudomonas sp. NARs1','species'),(485158,1279,'Staphylococcus sp. DH21','species'),(485159,1279,'Staphylococcus sp. GA46','species'),(485160,1279,'Staphylococcus sp. GA50','species'),(485161,1279,'Staphylococcus sp. GA51','species'),(485162,40323,'Stenotrophomonas sp. DH61','species'),(485163,40323,'Stenotrophomonas sp. DH68-2','species'),(485164,40323,'Stenotrophomonas sp. GA80-2','species'),(485165,40323,'Stenotrophomonas sp. GA91-2','species'),(485166,40323,'Stenotrophomonas sp. GA92-2','species'),(485167,40323,'Stenotrophomonas sp. GA94-2','species'),(485168,40323,'Stenotrophomonas sp. JA62','species'),(485169,40323,'Stenotrophomonas sp. JA62-2','species'),(485170,36866,'Enterobacteriaceae bacterium Enu-Kitaibaraki','species'),(485171,36866,'Enterobacteriaceae bacterium Ehu-Sapporo','species'),(485172,36866,'Enterobacteriaceae bacterium Ehu-Higashitsuno','species'),(485173,36866,'Enterobacteriaceae bacterium Ehu-Tsukuba','species'),(485174,36866,'Enterobacteriaceae bacterium Ebr-Sapporo','species'),(485175,36866,'Enterobacteriaceae bacterium Lgra-Kumakogen','species'),(485176,36866,'Enterobacteriaceae bacterium Epu-Tsukuba','species'),(485177,36866,'Enterobacteriaceae bacterium Edo-Shintoku','species'),(485178,36866,'Enterobacteriaceae bacterium Esi-Kumakogen','species'),(485179,36866,'Enterobacteriaceae bacterium Ses-Suwa','species'),(485180,36866,'Enterobacteriaceae bacterium Ses-Tsukuba','species'),(485181,36866,'Enterobacteriaceae bacterium Ssc-Higashitsuno','species'),(485182,36866,'Enterobacteriaceae bacterium Aha-Sapporo','species'),(485183,36866,'Enterobacteriaceae bacterium Aha-Kumakogen','species'),(485184,36866,'Enterobacteriaceae bacterium Ala-Higashitsuno','species'),(485185,36866,'Enterobacteriaceae bacterium Afo-Higashitsuno','species'),(485186,36866,'Enterobacteriaceae bacterium Ade-Obihiro','species'),(485187,36866,'Enterobacteriaceae bacterium Agi-Nitta','species'),(485188,42244,'Macrobiotus sp. EBU39269','species'),(485189,29278,'Cloning vector pKP497','species'),(485190,286,'Pseudomonas sp. BC001','species'),(485193,50709,'Acidocella sp. 29','species'),(485194,27557,'Cormocephalus sp. EBU8390','species'),(485195,89976,'Mecistocephalus sp. EBU39241','species'),(485196,58783,'Hanseniella sp. EBU8403','species'),(485198,30003,'Hypogastrura sp. EBU39226','species'),(485199,89830,'Atalophlebia sp. EBU39243','species'),(485201,134574,'Branchinella sp. EBU8386','species'),(485204,6902,'Atrax sp. EBU39267','species'),(485205,84338,'Nebalia cf. longicornis EBU39244','species'),(485206,89906,'Epicyliosoma sp. EBU39281','species'),(485207,167490,'Bidaria','genus'),(485208,485207,'Bidaria khandalensis','species'),(485209,29278,'Binary vector pBINPLUS','species'),(485210,613,'Serratia sp. REI_43','species'),(485211,547,'Enterobacter sp. REI_52','species'),(485212,75,'Caulobacter sp. REI_97','species'),(485213,13687,'Sphingomonas sp. REI_79','species'),(485214,374,'Bradyrhizobium sp. REI_78','species'),(485215,374,'Bradyrhizobium sp. REI_106','species'),(485216,547,'Enterobacter sp. REI_120','species'),(485217,1279,'Staphylococcus sp. REI_127','species'),(485218,33986,'Exiguobacterium sp. REI_89','species'),(485219,67575,'Rheinheimera sp. REI_85','species'),(485220,642,'Aeromonas sp. REI_59','species'),(485221,642,'Aeromonas sp. REI_107','species'),(485222,45148,'Lophiostoma sagittiforme','species'),(485223,13474,'Cylindrocarpon sp. BGS14','species'),(485224,5475,'Candida sp. YSF3','species'),(485225,5475,'Candida sp. YSF7','species'),(485226,5475,'Candida sp. YSF1','species'),(485227,5475,'Candida sp. YSF70','species'),(485228,5475,'Candida sp. YSF2','species'),(485229,5475,'Candida sp. YSF113','species'),(485230,4919,'Pichia sp. YSF5','species'),(485231,4919,'Pichia sp. YSF11','species'),(485232,4919,'Pichia sp. YSF8','species'),(485233,4919,'Pichia sp. YSF14','species'),(485234,4953,'Zygosaccharomyces sp. YSF34','species'),(485235,4953,'Zygosaccharomyces sp. YSF21','species'),(485236,4908,'Issatchenkia sp. YSF116','species'),(485238,490043,'Norovirus Hu/5118/2001/Bra','no rank'),(485239,490043,'Norovirus Hu/5049/2001/Bra','no rank'),(485240,197524,'Platyamoeba oblongata','species'),(485241,1177766,'Caretta caretta papillomavirus 1','no rank'),(485242,485241,'Chelonia mydas papillomavirus 1','no rank'),(485243,333774,'non-mammal papillomaviruses','no rank'),(485244,88741,'Xanthoria stenophylla','species'),(485245,5199,'Cladonia sp. Hur JP060016','species'),(485246,50938,'Stereocaulon sp. Hur JP060018','species'),(485247,5199,'Cladonia vulcanica','species'),(485248,71599,'Graphis sp. Hur JP060061','species'),(485249,50938,'Stereocaulon sp. Hur JP060072','species'),(485250,237034,'Myelochroa indica','species'),(485251,191108,'Pannaria leucosticta','species'),(485252,5199,'Cladonia squamosissima','species'),(485253,56479,'Ramalina roesleri','species'),(485254,6038,'Vairimorpha ceraces','species'),(485255,485256,'Natranaerobiaceae','family'),(485256,186801,'Natranaerobiales','order'),(485258,2742,'Marinobacter szutsaonensis','species'),(485260,29278,'Cloning vector pNC-GFP','species'),(485261,29278,'Cloning vector pNICO','species'),(485262,29278,'Cloning vector pSAM','species'),(485263,29278,'Cloning vector pTOR','species'),(485264,89151,'Musa AAB Group','no rank'),(485265,196999,'Metophthalmus','genus'),(485266,485265,'Metophthalmus haigi','species'),(485268,484807,'Aphanocephalus sp. 1 NPL-2007','species'),(485269,484810,'Australiorylon sp. NPL-2007','species'),(485270,433092,'Corticaria sp. NPL-2007','species'),(485271,347311,'Corticarina sp. 1 NPL-2007','species'),(485272,347311,'Corticarina sp. 2 NPL-2007','species'),(485273,347311,'Corticarina sp. 3 NPL-2007','species'),(485274,295910,'Cortinicara sp. NPL-2007','species'),(485275,442132,'Dienerella intermedia','species'),(485276,295914,'Enicmus aterrimus','species'),(485277,295914,'Enicmus maculatus','species'),(485278,433114,'Latridius crenatus','species'),(485279,433122,'Melanophthalma sp. 1 NPL-2007','species'),(485280,433122,'Melanophthalma sp. 2 NPL-2007','species'),(485281,433122,'Melanophthalma sp. 3 NPL-2007','species'),(485282,433122,'Melanophthalma sp. 4 NPL-2007','species'),(485283,433122,'Melanophthalma sp. 5 NPL-2007','species'),(485284,245920,'Pselaphacus nigropunctatus','species'),(485285,433152,'Stephostethus liratus','species'),(485287,196999,'Akalyptoischion','genus'),(485288,485287,'Akalyptoischion anasillos','species'),(485289,485287,'Akalyptoischion atrichos','species'),(485290,485287,'Akalyptoischion sleeperi','species'),(485291,196999,'Cartodere','genus'),(485292,485291,'Cartodere constrictus','species'),(485293,196999,'Eufallia','genus'),(485294,485293,'Eufallia seminiveus','species'),(485295,196999,'Fuchsina','genus'),(485296,485295,'Fuchsina occulta','species'),(485297,196999,'Revelieria','genus'),(485298,485297,'Revelieria californica','species'),(485299,196999,'Migneauxia','genus'),(485300,485299,'Migneauxia orientalis','species'),(485301,13289,'Tilletia brevifaciens','species'),(485302,13289,'Tilletia laguri','species'),(485303,13289,'Tilletia lolioli','species'),(485304,13289,'Tilletia secalis','species'),(485305,13289,'Tilletia sphaerococca','species'),(485306,13289,'Tilletia trabuti','species'),(485307,13289,'Tilletia vankyi','species'),(485308,28657,'Trigona cf. fuscipennis CR-2007b','species'),(485309,84086,'Firmicutes bacterium CSC8','species'),(485310,37452,'Bacteroidetes bacterium CSC16','species'),(485311,84086,'Firmicutes bacterium CSC3','species'),(485315,1386,'Bacillus sp. CSC10','species'),(485316,1386,'Bacillus sp. CSC12','species'),(485317,1386,'Bacillus sp. CSC13','species'),(485318,1386,'Bacillus sp. CSC4','species'),(485319,1386,'Bacillus sp. CSC5','species'),(485320,1386,'Bacillus sp. CSC6','species'),(485321,1386,'Bacillus sp. CSC7','species'),(485322,1386,'Bacillus sp. CSC9','species'),(485323,44249,'Paenibacillus sp. CSC2','species'),(485324,1883,'Streptomyces sp. CSC11','species'),(485325,1883,'Streptomyces sp. CSC14','species'),(485326,78537,'actinobacterium CSC1','species'),(485327,78537,'actinobacterium CSC15','species'),(485328,39563,'Colpodidiidae','family'),(485329,485328,'Colpodidium','genus'),(485330,485329,'Colpodidium caudatum','species'),(485331,485328,'unclassified Colpodidiidae','no rank'),(485332,485331,'Colpodidiidae sp. HWB-2007','species'),(485333,80368,'Imperata brasiliensis','species'),(485334,80368,'Imperata brevifolia','species'),(485335,3166,'environmental samples','no rank'),(485336,485335,'uncultured Chlorophyceae','species'),(485337,45778,'Transformation vector pPBT 1.5','species'),(485339,13792,'environmental samples','no rank'),(485340,485339,'uncultured Mamiellales','species'),(485341,38834,'environmental samples','no rank'),(485342,485341,'uncultured Pyramimonadales','species'),(485343,3152,'Prasinococcales','order'),(485344,485343,'environmental samples','no rank'),(485345,485344,'uncultured Prasinococcales','species'),(485346,41878,'environmental samples','no rank'),(485347,485346,'uncultured marine Pycnococcaceae','species'),(485348,279890,'Acanthamoeba sp. S32a','species'),(485349,279890,'Acanthamoeba sp. S32b','species'),(485350,279890,'Acanthamoeba sp. S33','species'),(485351,279890,'Acanthamoeba sp. S34','species'),(485352,279890,'Acanthamoeba sp. S35','species'),(485353,279890,'Acanthamoeba sp. S36','species'),(485354,100951,'Cryptococcus albidus var. diffluens','varietas'),(485355,4119,'Ipomoea coccinea x Ipomoea quamoclit','species'),(485356,333946,'Aristerostoma','genus'),(485357,485356,'Aristerostoma marinum','species'),(485358,485356,'Aristerostoma sp. ATCC 50986','species'),(485359,88565,'Pseudocyrtolophosis','genus'),(485360,485359,'Pseudocyrtolophosis alpestris','species'),(485361,95537,'Streblospio shrubsolii','species'),(485362,1177765,'Francolinus leucoscepus papillomavirus 1','no rank'),(485363,50757,'Frasera caroliniensis','species'),(485364,23109,'Hydrangea seemannii','species'),(485365,4147,'Jasminum floridum','species'),(485366,4275,'Polygala sanguinea','species'),(485367,3511,'Quercus subsericea','species'),(485368,26956,'Rhizanthes lowii','species'),(485369,149371,'Tetrastigma diepenhorstii','species'),(485370,1386,'Bacillus sp. FSL_h8466','species'),(485371,1386,'Bacillus sp. FSL_h8473','species'),(485372,1386,'Bacillus sp. FSL_h8483','species'),(485373,1386,'Bacillus sp. FSL_h8484','species'),(485374,1386,'Bacillus sp. FSL_h8524','species'),(485375,1386,'Bacillus sp. FSL_h8526','species'),(485376,1386,'Bacillus sp. FSL_h8543','species'),(485377,1386,'Bacillus sp. FSL_h8547','species'),(485378,44249,'Paenibacillus sp. FSL_h8457','species'),(485379,44249,'Paenibacillus sp. FSL_h8502','species'),(485380,44249,'Paenibacillus sp. FSL_h8537','species'),(485381,44249,'Paenibacillus sp. FSL_h8548','species'),(485382,44249,'Paenibacillus sp. FSL_h8551','species'),(485383,1569,'Sporosarcina sp. FSL_h8542','species'),(485384,86661,'Bacillus sp. FSL_h8481','species'),(485385,86661,'Bacillus sp. FSL_h8534','species'),(485386,86661,'Bacillus sp. FSL_h8546','species'),(485388,333938,'Capra hircus papillomavirus type 2','species'),(485389,91718,'Campylomormyrus curvirostris','species'),(485390,115519,'Syagrus schizophylla','species'),(485391,32129,'Lindsaea divaricata','species'),(485392,32129,'Lindsaea digitata','species'),(485393,89151,'Musa AB Group','no rank'),(485394,89151,'Musa AAAB Group','no rank'),(485395,89151,'Musa AABB Group','no rank'),(485396,89151,'Musa ABBB Group','no rank'),(485397,5475,'Candida sp. JCM 15000','species'),(485398,5507,'Fusarium oxysporum f. sp. rapae','no rank'),(485399,224419,'Shiraia sp. SUPER-H168','species'),(485400,747517,'Floromyces anemarrhenae','species'),(485401,28467,'Rhytidiadelphus subpinnatus','species'),(485402,41271,'Uranomys sp. TZ-11126','species'),(485403,41271,'Uranomys sp. TZ-11125','species'),(485404,459596,'Cremastra appendiculata var. variabilis','varietas'),(485405,459599,'Oreorchis patens subsp. coreana','subspecies'),(485406,459598,'Oreorchis sp. LuoYibo665','species'),(485407,459598,'Oreorchis sp. LuoYibo721','species'),(485408,50241,'Veratrum dolichopetalum','species'),(485409,40317,'Trypanosoma sp. 660','species'),(485411,102793,'Influenza A virus (A/Peregrine falcon/Slovakia/Vh242/2006(H5N1))','no rank'),(485413,102793,'Influenza A virus (A/chicken/Romania/2910/05(H5N1))','no rank'),(485414,102793,'Influenza A virus (A/chicken/Romania/2912/05(H5N1))','no rank'),(485415,102793,'Influenza A virus (A/chicken/Romania/3076/05(H5N1))','no rank'),(485416,102793,'Influenza A virus (A/chicken/Romania/3293/05(H5N1))','no rank'),(485417,102793,'Influenza A virus (A/Cygnus olor/Slovenia/156/06(H5N1))','no rank'),(485418,102793,'Influenza A virus (A/Ardea cinerea/Slovenia/185/06(H5N1))','no rank'),(485419,102793,'Influenza A virus (A/Anas platyrhynchos/Slovenia/359/2006(H5N1))','no rank'),(485420,102793,'Influenza A virus (A/Anas acuta/Slovenia/470/06(H5N1))','no rank'),(485421,203864,'Cryptosporidium sp. SV33','species'),(485422,203864,'Cryptosporidium sp. SV30','species'),(485423,472708,'Bunomys chrysocomus','species'),(485424,121588,'Grammomys sp. PC-2007','species'),(485425,30639,'Mastomys kollmannspergeri','species'),(485426,121582,'Millardia kathleenae','species'),(485427,43987,'Geotrichum bryndzae','species'),(485428,29278,'Cloning vector pXEN','species'),(485429,29278,'Cloning vector pXEN-pQ108','species'),(485430,58326,'Rhodeus laoensis','species'),(485431,96885,'Sardinella melanura','species'),(485432,96885,'Sardinella janeiro','species'),(485433,224717,'Anchoa nasus','species'),(485435,28866,'Gelidiella fanii','species'),(485436,39107,'Myomyscus','genus'),(485437,485436,'Myomyscus brockmani','species'),(485438,485436,'Myomyscus verreauxii','species'),(485439,485436,'Myomyscus yemeni','species'),(485440,89456,'Stenocephalemys albipes','species'),(485441,442664,'Myzocytiopsis intermedia','species'),(485442,442664,'Myzocytiopsis vermicola','species'),(485443,442668,'Chlamydomyzium','genus'),(485444,485443,'Chlamydomyzium sp. SL02','species'),(485445,377433,'Haptoglossa sp. IMI#395179','species'),(485446,442664,'Myzocytiopsis sp. venatrix','species'),(485447,137583,'Thalassomonas actiniarum','species'),(485448,137583,'Thalassomonas haliotis','species'),(485450,37314,'Lepiota oculata','species'),(485455,1386,'Bacillus sp. B214Ydz-zz','species'),(485456,1386,'Bacillus sp. B285Ydz-ds','species'),(485457,1386,'Bacillus sp. BY104(B) Ydz-dh','species'),(485458,1386,'Bacillus sp. BY134(A) Ydz-qz','species'),(485459,1386,'Bacillus sp. BY137(A) Ydz-ss','species'),(485460,1386,'Bacillus sp. BY143(A) Ydz-ds','species'),(485461,1386,'Bacillus sp. BY66Ydz-zz','species'),(485462,2013,'Nocardiopsis sp. A108Ydz-XM','species'),(485463,2013,'Nocardiopsis sp. A326Ydz-QZ','species'),(485464,2013,'Nocardiopsis sp. A348Ydz-QZ','species'),(485465,2013,'Nocardiopsis sp. A374Ydz-QZ','species'),(485466,2013,'Nocardiopsis sp. A88Ydz-ZZ','species'),(485467,1883,'Streptomyces sp. A107Ydz-ZZ','species'),(485468,1883,'Streptomyces sp. A10Ydz-XM','species'),(485469,1883,'Streptomyces sp. A12Ydz-XM','species'),(485470,1883,'Streptomyces sp. A15Ydz-AH','species'),(485471,1883,'Streptomyces sp. A18(1)Ydz-XM','species'),(485472,1883,'Streptomyces sp. A18(2)Ydz-XM','species'),(485473,1883,'Streptomyces sp. A191Ydz-ZZ','species'),(485474,1883,'Streptomyces sp. A201Ydz-DH','species'),(485475,1883,'Streptomyces sp. A20Ydz-QZ','species'),(485476,1883,'Streptomyces sp. A254Ydz-ZZ','species'),(485477,1883,'Streptomyces sp. A27Ydz-ZZ','species'),(485478,1883,'Streptomyces sp. A2Ydz-XD','species'),(485479,1883,'Streptomyces sp. A300Ydz-QZ','species'),(485480,1883,'Streptomyces sp. A301Ydz-QZ','species'),(485481,1883,'Streptomyces sp. A309Ydz-QZ','species'),(485482,1883,'Streptomyces sp. A311Ydz-AH','species'),(485483,1883,'Streptomyces sp. A312Ydz-QZ','species'),(485484,1883,'Streptomyces sp. A313Ydz-QZ','species'),(485485,1883,'Streptomyces sp. A320+2Ydz-QZ','species'),(485486,1883,'Streptomyces sp. A320Ydz-QZ','species'),(485487,1883,'Streptomyces sp. A324Ydz-QZ','species'),(485488,1883,'Streptomyces sp. A325Ydz-QZ','species'),(485489,1883,'Streptomyces sp. A350Ydz-QZ','species'),(485490,1883,'Streptomyces sp. A369Ydz-QZ','species'),(485491,1883,'Streptomyces sp. A371Ydz-QZ','species'),(485492,1883,'Streptomyces sp. A378Ydz-QZ','species'),(485493,1883,'Streptomyces sp. A398Ydz-SS','species'),(485494,1883,'Streptomyces sp. A39Ydz-ZZ','species'),(485495,1883,'Streptomyces sp. A403Ydz-QZ','species'),(485496,1883,'Streptomyces sp. A430Ydz-DS','species'),(485497,1883,'Streptomyces sp. A4312+1Ydz-ZZ','species'),(485498,1883,'Streptomyces sp. A446Ydz-DS','species'),(485499,1883,'Streptomyces sp. A451Ydz-DS','species'),(485500,1883,'Streptomyces sp. A455+1Ydz-DS','species'),(485501,1883,'Streptomyces sp. A458+1Ydz-DS','species'),(485502,1883,'Streptomyces sp. A463Ydz-ZZ','species'),(485503,1883,'Streptomyces sp. A468Ydz-AH','species'),(485504,1883,'Streptomyces sp. A46Ydz-XG','species'),(485505,1883,'Streptomyces sp. A491Ydz-AH','species'),(485506,1883,'Streptomyces sp. A492Ydz-ZZ','species'),(485507,1883,'Streptomyces sp. A493Ydz-AH','species'),(485508,1883,'Streptomyces sp. A498Ydz-DH','species'),(485509,1883,'Streptomyces sp. A4Ydz-xd','species'),(485510,1883,'Streptomyces sp. A505Ydz-FQ','species'),(485511,1883,'Streptomyces sp. A506Ydz-FQ','species'),(485512,1883,'Streptomyces sp. A511Ydz-AH','species'),(485513,1883,'Streptomyces sp. A514Ydz-FQ','species'),(485514,1883,'Streptomyces sp. A519Ydz-FQ','species'),(485515,1883,'Streptomyces sp. A521Ydz-QZ','species'),(485516,1883,'Streptomyces sp. A528Ydz-FQ','species'),(485517,1883,'Streptomyces sp. A533Ydz-FQ','species'),(485518,1883,'Streptomyces sp. A538Ydz-AH','species'),(485519,1883,'Streptomyces sp. A53Ydz-XM','species'),(485520,1883,'Streptomyces sp. A561Ydz-DZ','species'),(485521,1883,'Streptomyces sp. A573Ydz-ZZ','species'),(485522,1883,'Streptomyces sp. A7Ydz-XD','species'),(485523,1883,'Streptomyces sp. A8Ydz-XM','species'),(485524,1883,'Streptomyces sp. A93Ydz-QZ','species'),(485526,715369,'Vitreorana gorzulae','species'),(485528,715369,'Vitreorana helenae','species'),(485529,715369,'Vitreorana oyampiensis','species'),(485530,1663,'Arthrobacter sp. CN2','species'),(485531,1663,'Arthrobacter sp. CN5','species'),(485532,1827,'Rhodococcus sp. CN6','species'),(485533,222,'Achromobacter sp. BCBoX/2','species'),(485534,286,'Pseudomonas sp. BCBo5','species'),(485535,286,'Pseudomonas sp. BCBo7','species'),(485536,286,'Pseudomonas sp. BCBoII','species'),(485537,40323,'Stenotrophomonas sp. BCBo8','species'),(485538,469,'Acinetobacter sp. 11.5.051CS5','species'),(485539,188143,'Enterovibrio sp. 4.5.0412DS11','species'),(485540,265,'Paracoccus sp. 4.5.0412CS12','species'),(485541,657,'Photobacterium sp. 4.5.0412CS7','species'),(485542,286,'Pseudomonas sp. 11.5.051CC4','species'),(485543,497,'Psychrobacter sp. 10.5.051CC1','species'),(485544,497,'Psychrobacter sp. 11.5.052CC4','species'),(485545,497,'Psychrobacter sp. 11.5.052CS7','species'),(485546,497,'Psychrobacter sp. 11.5.052CS9','species'),(485547,497,'Psychrobacter sp. 11.5.053CC7','species'),(485548,662,'Vibrio sp. 11.5.051CC2','species'),(485549,662,'Vibrio sp. 11.5.052CC1','species'),(485550,662,'Vibrio sp. 11.5.052CC11','species'),(485551,662,'Vibrio sp. 11.5.052CC5','species'),(485552,662,'Vibrio sp. 11.5.052CS1','species'),(485553,662,'Vibrio sp. 11.5.052CS6','species'),(485554,662,'Vibrio sp. 11.5.053CC1','species'),(485555,662,'Vibrio sp. 4.5.0412CS1','species'),(485556,662,'Vibrio sp. 4.5.0412CS11','species'),(485557,662,'Vibrio sp. 4.5.0412DS3a','species'),(485558,662,'Vibrio sp. 4.5.0412DS6','species'),(485559,662,'Vibrio sp. 4.5.0412HS3','species'),(485560,662,'Vibrio sp. 4.5.0412HS4','species'),(485561,662,'Vibrio sp. 4.5.0412MS2','species'),(485562,662,'Vibrio sp. 4.5.0412MS3','species'),(485563,662,'Vibrio sp. 4.5.0412MS4','species'),(485564,662,'Vibrio sp. 4.5.0412MS5','species'),(485565,662,'Vibrio sp. 4.5.0512MS1','species'),(485566,130818,'Vibrionaceae bacterium 11.5.051CC1','species'),(485567,58840,'Rhodobacteraceae bacterium 11.5.052CC10','species'),(485568,58840,'Rhodobacteraceae bacterium 11.5.052CC8','species'),(485570,74385,'Gracilibacillus sp. A7','species'),(485572,59858,'Tabanus yao','species'),(485573,236756,'environmental samples','no rank'),(485574,30233,'Lampronia capitella','species'),(485575,485573,'Candidatus Scalindua sp. enrichment culture clone 15L','species'),(485576,186817,'Aquisalibacillus','genus'),(485577,485576,'Aquisalibacillus elongatus','species'),(485578,515176,'Sapovirus Hu/GI/NSC150/PA/BRA/1993','no rank'),(485579,515176,'Sapovirus Hu/GI/NSC152/PA/BRA/1993','no rank'),(485580,515176,'Sapovirus Hu/GI/NSC153/PA/BRA/1993','no rank'),(485581,515176,'Sapovirus Hu/GI/NSC156/PA/BRA/1993','no rank'),(485582,515176,'Sapovirus Hu/GI/NSC197/PA/BRA/1993','no rank'),(485583,515176,'Sapovirus Hu/GI/NSC202/PA/BRA/1993','no rank'),(485584,515176,'Sapovirus Hu/GI/NSC211/PA/BRA/1993','no rank'),(485585,515176,'Sapovirus Hu/GI/NSC213/PA/BRA/1993','no rank'),(485586,515176,'Sapovirus Hu/GI/NSC216/PA/BRA/1993','no rank'),(485587,515176,'Sapovirus Hu/GI/NSC283/PA/BRA/1993','no rank'),(485588,515177,'Sapovirus Hu/GII/NSC066/PA/BRA/1993','no rank'),(485589,1386,'Bacillus oryzae','species'),(485590,68,'Lysobacter pocheonensis','species'),(485595,412780,'Tatea','genus'),(485596,485595,'Tatea rufilabris','species'),(485597,485595,'Tatea huonensis','species'),(485598,1847,'Actinobispora sp. QAII43','species'),(485599,1988,'Actinomadura sp. RtIII23','species'),(485600,1988,'Actinomadura sp. RtIII29','species'),(485601,1988,'Actinomadura sp. RtIV13','species'),(485602,695999,'Actinophytocola xinjiangensis','species'),(485603,1873,'Micromonospora sp. QA39I','species'),(485604,1873,'Micromonospora sp. QA5','species'),(485605,1873,'Micromonospora sp. QAII1','species'),(485606,1873,'Micromonospora sp. QAII13','species'),(485607,1873,'Micromonospora sp. QAII14','species'),(485608,1873,'Micromonospora sp. QAII28','species'),(485609,1873,'Micromonospora sp. QAII32','species'),(485610,1873,'Micromonospora sp. QAII50','species'),(485611,1873,'Micromonospora sp. QAII6','species'),(485612,1873,'Micromonospora sp. QAIII21','species'),(485613,1873,'Micromonospora sp. QAIII22','species'),(485614,1873,'Micromonospora sp. QAIII27','species'),(485615,1873,'Micromonospora sp. QAIII46','species'),(485616,1873,'Micromonospora sp. QAIII47','species'),(485617,1873,'Micromonospora sp. QAIII54','species'),(485618,1873,'Micromonospora sp. QAIII55','species'),(485619,83681,'Nonomuraea sp. QA41','species'),(485620,338583,'Polymorphospora sp. QAIII48','species'),(485621,43676,'Promicromonospora sp. RtIV46','species'),(485622,1847,'Pseudonocardia sp. QAIII42','species'),(485623,1847,'Pseudonocardia sp. QAIII7','species'),(485624,1988,'Actinomadura sp. RtIV2','species'),(485625,2000,'Streptosporangium sp. QA48','species'),(485626,2000,'Streptosporangium sp. QA57','species'),(485627,48509,'crenarchaeote enrichment clone F81','species'),(485628,469895,'Heterovesiculidae','family'),(485629,485628,'Heterovesicula','genus'),(485630,485629,'Heterovesicula cowani','species'),(485631,104461,'Oospila','genus'),(485632,485631,'Oospila venezuelata','species'),(485633,214369,'Synchlora frondaria','species'),(485634,104461,'Dichorda','genus'),(485635,485634,'Dichorda iridaria','species'),(485636,104461,'Hethemia','genus'),(485637,485636,'Hethemia pistasciaria','species'),(485638,214193,'Lomographa semiclarata','species'),(485639,214269,'Nemoria acutularia','species'),(485640,214269,'Nemoria adjunctaria','species'),(485641,214269,'Nemoria albaria','species'),(485642,214269,'Nemoria anae','species'),(485643,214269,'Nemoria arizonaria','species'),(485644,214269,'Nemoria astraea','species'),(485645,214269,'Nemoria bifilata','species'),(485646,214269,'Nemoria bistriaria','species'),(485647,214269,'Nemoria caerulescens','species'),(485648,214269,'Nemoria callirrhoe','species'),(485649,214269,'Nemoria carolinae','species'),(485650,214269,'Nemoria catachloa','species'),(485651,214269,'Nemoria darwiniata','species'),(485652,214269,'Nemoria defectiva','species'),(485653,214269,'Nemoria dentilinea','species'),(485654,214269,'Nemoria diamesa','species'),(485655,214269,'Nemoria dorsilinea','species'),(485656,214269,'Nemoria elbae','species'),(485657,214269,'Nemoria elfa','species'),(485658,214269,'Nemoria epaphras','species'),(485659,214269,'Nemoria erina','species'),(485660,214269,'Nemoria eugeniae','species'),(485661,214269,'Nemoria festaria','species'),(485662,214269,'Nemoria florae','species'),(485663,214269,'Nemoria glaucomarginaria','species'),(485664,214269,'Nemoria karlae','species'),(485665,214269,'Nemoria leptalea','species'),(485666,214269,'Nemoria lixaria','species'),(485667,214269,'Nemoria lorenae','species'),(485668,214269,'Nemoria nympharia','species'),(485669,214269,'Nemoria obliqua','species'),(485670,485669,'Nemoria obliqua hennei','subspecies'),(485671,485669,'Nemoria obliqua obliqua','subspecies'),(485672,214269,'Nemoria outina','species'),(485673,214269,'Nemoria ozalea','species'),(485674,214269,'Nemoria pacificaria','species'),(485675,214269,'Nemoria pescadora','species'),(485676,214269,'Nemoria pistacearia','species'),(485677,214269,'Nemoria punctilinea','species'),(485678,214269,'Nemoria rectilinea','species'),(485679,214269,'Nemoria remota','species'),(485680,214269,'Nemoria saryae','species'),(485681,214269,'Nemoria saturiba','species'),(485682,214269,'Nemoria scriptaria','species'),(485683,214269,'Nemoria strigaria','species'),(485684,214269,'Nemoria tickelli','species'),(485685,214269,'Nemoria tuscarora','species'),(485686,214269,'Nemoria tutala','species'),(485687,214269,'Nemoria unitaria','species'),(485688,214269,'Nemoria venezuelae','species'),(485689,214269,'Nemoria vermiculata','species'),(485690,214269,'Nemoria vinocincta','species'),(485691,214269,'Nemoria viridicaria','species'),(485692,214269,'Nemoria winniae','species'),(485697,5800,'Eimeria lancasterensis','species'),(485698,5800,'Eimeria ontarioensis','species'),(485699,115136,'Ustilaginoideae','tribe'),(485700,1177,'Nostoc sp. \'Blasia pusilla cyanobiont\'','species'),(485701,1177,'Nostoc sp. \'Cavicularia densa cyanobiont\'','species'),(485702,219377,'Nostocaceae cyanobiont An1','species'),(485703,219377,'Nostocaceae cyanobiont An2','species'),(485704,286,'Pseudomonas sp. USM4-55','species'),(485705,16046,'Chlorophytum arundinaceum','species'),(485708,4011,'Campnosperma','genus'),(485710,5182,'Hymenoscyphus sp. KUS-F51854','species'),(485711,102793,'Influenza A virus (A/domestic goose/Germany/R1400/07(H5N1))','no rank'),(485712,102793,'Influenza A virus (A/black nested grebe/Germany/R1393/07(H5N1))','no rank'),(485714,102793,'Influenza A virus (A/great crested grebe/Germany/R1406/07(H5N1))','no rank'),(485715,102793,'Influenza A virus (A/domestic duck/Germany/R1797/07(H5N1))','no rank'),(485719,280756,'Sapovirus pig/43/06-18p3/06/ITA','no rank'),(485720,1209442,'Norovirus dog/170/07/Ita','no rank'),(485721,208897,'unclassified New world arenaviruses','no rank'),(485722,485721,'Pinhal virus','species'),(485723,203686,'Theileria sp. sheep/China1','species'),(485724,326176,'Melon severe mosaic tospovirus','species'),(485725,3894,'Sesbania bispinosa','species'),(485726,1883,'Streptomyces sp. L148','species'),(485727,40323,'Stenotrophomonas sp. L165','species'),(485728,53246,'Pseudoalteromonas sp. L230','species'),(485729,286,'Pseudomonas sp. LD12','species'),(485730,662,'Vibrio sp. LD7a','species'),(485731,286,'Pseudomonas sp. LD11','species'),(485732,662,'Vibrio sp. LD17','species'),(485733,662,'Vibrio sp. LD18','species'),(485734,286,'Pseudomonas sp. LM24','species'),(485735,53246,'Pseudoalteromonas sp. L28','species'),(485736,53246,'Pseudoalteromonas sp. L35','species'),(485737,286,'Pseudomonas sp. LD45','species'),(485738,286,'Pseudomonas sp. LD46','species'),(485739,286,'Pseudomonas sp. LD47','species'),(485740,286,'Pseudomonas sp. LD49','species'),(485741,286,'Pseudomonas sp. LD51','species'),(485742,286,'Pseudomonas sp. LD52','species'),(485743,286,'Pseudomonas sp. LD53','species'),(485744,286,'Pseudomonas sp. LM59','species'),(485745,286,'Pseudomonas sp. LM62','species'),(485746,286,'Pseudomonas sp. LM63','species'),(485747,1883,'Streptomyces sp. LM78a','species'),(485748,507,'Alcaligenes sp. LD114','species'),(485749,286,'Pseudomonas sp. LD115','species'),(485750,1386,'Bacillus sp. LD116','species'),(485751,286,'Pseudomonas sp. LD120','species'),(485752,286,'Pseudomonas sp. LD80','species'),(485753,1386,'Bacillus sp. LD82','species'),(485754,60136,'Sulfitobacter sp. LD87','species'),(485755,1386,'Bacillus sp. LD121','species'),(485756,40323,'Stenotrophomonas sp. L127','species'),(485757,1386,'Bacillus sp. LD117','species'),(485758,286,'Pseudomonas sp. LD119','species'),(485759,1883,'Streptomyces sp. L142','species'),(485760,53246,'Pseudoalteromonas sp. L145','species'),(485761,1386,'Bacillus sp. LD125','species'),(485762,1386,'Bacillus sp. L149','species'),(485763,662,'Vibrio sp. LD150b','species'),(485764,642,'Aeromonas sp. LD151','species'),(485765,1386,'Bacillus sp. LD153','species'),(485766,1386,'Bacillus sp. LD154','species'),(485767,662,'Vibrio sp. LD156','species'),(485768,1883,'Streptomyces sp. L155','species'),(485769,1386,'Bacillus sp. L157','species'),(485770,40323,'Stenotrophomonas sp. L158','species'),(485771,662,'Vibrio sp. LD159','species'),(485772,1386,'Bacillus sp. LD160','species'),(485773,662,'Vibrio sp. LD162','species'),(485774,1386,'Bacillus sp. L164','species'),(485775,204286,'Cobetia sp. L222','species'),(485776,85,'Hyphomonas sp. L229','species'),(485777,53246,'Pseudoalteromonas sp. L232a','species'),(485778,1386,'Bacillus sp. L244','species'),(485779,1386,'Bacillus sp. L74','species'),(485780,1883,'Streptomyces sp. L76','species'),(485781,1883,'Streptomyces sp. L87','species'),(485782,1386,'Bacillus sp. L91','species'),(485783,1883,'Streptomyces sp. L93','species'),(485784,286,'Pseudomonas sp. LD118','species'),(485785,1386,'Bacillus sp. L240','species'),(485786,1883,'Streptomyces sp. L94','species'),(485787,1883,'Streptomyces sp. L95','species'),(485788,1883,'Streptomyces sp. L97','species'),(485789,1883,'Streptomyces sp. L98','species'),(485790,1883,'Streptomyces sp. L99','species'),(485791,1883,'Streptomyces sp. L103','species'),(485792,1883,'Streptomyces sp. L104','species'),(485793,1883,'Streptomyces sp. L105','species'),(485794,1883,'Streptomyces sp. L107','species'),(485795,1883,'Streptomyces sp. L108','species'),(485796,1386,'Bacillus sp. L110','species'),(485797,1883,'Streptomyces sp. L111','species'),(485798,1883,'Streptomyces sp. L112','species'),(485799,286,'Pseudomonas sp. LD126','species'),(485800,1883,'Streptomyces sp. L130','species'),(485801,1883,'Streptomyces sp. L131','species'),(485802,1883,'Streptomyces sp. L132','species'),(485803,1883,'Streptomyces sp. L133','species'),(485804,1663,'Arthrobacter sp. L134','species'),(485805,1386,'Bacillus sp. L135','species'),(485806,1883,'Streptomyces sp. L136','species'),(485807,1883,'Streptomyces sp. L137','species'),(485808,1883,'Streptomyces sp. L138','species'),(485809,1883,'Streptomyces sp. L139','species'),(485810,1813,'Amycolatopsis sp. L140','species'),(485811,1386,'Bacillus sp. L166','species'),(485812,40323,'Stenotrophomonas sp. L167','species'),(485813,40323,'Stenotrophomonas sp. L169','species'),(485814,22,'Shewanella sp. L171a','species'),(485815,1883,'Streptomyces sp. L92','species'),(485816,1883,'Streptomyces sp. L102','species'),(485817,1269,'Micrococcus sp. LD4','species'),(485818,1883,'Streptomyces sp. LD101','species'),(485819,1883,'Streptomyces sp. L77','species'),(485820,43908,'Guarea pterorhachis','species'),(485821,43908,'Guarea kunthiana','species'),(485822,119884,'Graffenrieda emarginata','species'),(485823,162809,'Inga acreana','species'),(485824,56902,'Prumnopitys montana','species'),(485828,124946,'Cedrela montana','species'),(485830,1386,'Bacillus sp. LD152','species'),(485831,1883,'Streptomyces sp. L100','species'),(485832,941843,'Rhodospirillales bacterium LD81','species'),(485833,941843,'Rhodospirillales bacterium L96','species'),(485834,37452,'Bacteroidetes bacterium LD84','species'),(485835,37452,'Bacteroidetes bacterium LD83','species'),(485836,96574,'Alteromonadaceae bacterium LD86','species'),(485837,53420,'Gram-positive bacterium L89','species'),(485838,6771,'Uca spinicarpa','species'),(485839,2053,'Gordonia sp. CC-273-7','species'),(485840,2053,'Gordonia sp. CC-MJ-19','species'),(485841,2053,'Gordonia sp. CC-MJ-1a','species'),(485842,2053,'Gordonia sp. CC-MJ-1b','species'),(485843,2053,'Gordonia sp. CC-MJ-28','species'),(485844,2053,'Gordonia sp. CC-MJ-33a','species'),(485845,2053,'Gordonia sp. CC-MJ-37','species'),(485846,2053,'Gordonia sp. CC-MJ-39a','species'),(485847,2053,'Gordonia sp. CC-MJ-39b1-1','species'),(485848,2053,'Gordonia sp. CC-MJ-48','species'),(485849,2053,'Gordonia sp. CC-MJ-5','species'),(485850,2053,'Gordonia sp. CC-MJ-6b','species'),(485851,2053,'Gordonia sp. CC-T1-1','species'),(485852,2053,'Gordonia sp. CC-T1-3','species'),(485853,2053,'Gordonia sp. CC-TN-5','species'),(485854,84281,'Arhythmorhynchus frassoni','species'),(485855,286,'Pseudomonas sp. RD1PR2','species'),(485856,286,'Pseudomonas sp. RD1SR1','species'),(485857,286,'Pseudomonas sp. RD2SR3','species'),(485858,286,'Pseudomonas sp. RD3SR1','species'),(485859,286,'Pseudomonas sp. RD3SR2','species'),(485860,286,'Pseudomonas sp. RD3SR3','species'),(485861,286,'Pseudomonas sp. RD4PR1','species'),(485862,286,'Pseudomonas sp. RD4SR1','species'),(485863,286,'Pseudomonas sp. RD5PR1','species'),(485864,286,'Pseudomonas sp. RD5PR2','species'),(485865,286,'Pseudomonas sp. RD6SR1','species'),(485866,286,'Pseudomonas sp. RD7PR2','species'),(485867,286,'Pseudomonas sp. RD7PR3','species'),(485868,286,'Pseudomonas sp. RD7SR1','species'),(485869,286,'Pseudomonas sp. RD7SR2','species'),(485870,286,'Pseudomonas sp. RD8MR3','species'),(485871,286,'Pseudomonas sp. RD8PR2','species'),(485872,286,'Pseudomonas sp. RD8PR3','species'),(485873,286,'Pseudomonas sp. RD8SR1','species'),(485874,286,'Pseudomonas sp. RD9PR1','species'),(485875,286,'Pseudomonas sp. RD9PR3','species'),(485876,286,'Pseudomonas sp. RD9SR1','species'),(485877,286,'Pseudomonas sp. RW10P3a','species'),(485878,286,'Pseudomonas sp. RW10P3b','species'),(485879,286,'Pseudomonas sp. RW1P1','species'),(485880,286,'Pseudomonas sp. RW1P2','species'),(485881,286,'Pseudomonas sp. RW1S2','species'),(485882,286,'Pseudomonas sp. RW2P1','species'),(485883,286,'Pseudomonas sp. RW2P3','species'),(485884,286,'Pseudomonas sp. RW3S2','species'),(485885,286,'Pseudomonas sp. RW4P2','species'),(485886,286,'Pseudomonas sp. RW4P3','species'),(485887,286,'Pseudomonas sp. RW4S1','species'),(485888,286,'Pseudomonas sp. RW4S2','species'),(485889,286,'Pseudomonas sp. RW5P2','species'),(485890,286,'Pseudomonas sp. RW5S2','species'),(485891,286,'Pseudomonas sp. RW5S3','species'),(485892,286,'Pseudomonas sp. RW7S1','species'),(485893,286,'Pseudomonas sp. RW9S2','species'),(485894,286,'Pseudomonas sp. RW2S1','species'),(485895,286,'Pseudomonas sp. RW3S1','species'),(485896,286,'Pseudomonas sp. RW7P2','species'),(485897,286,'Pseudomonas sp. RW9S1','species'),(485898,286,'Pseudomonas sp. RW10S1','species'),(485899,286,'Pseudomonas sp. KLP2','species'),(485900,286,'Pseudomonas sp. IMV14','species'),(485901,286,'Pseudomonas sp. MDR7','species'),(485902,286,'Pseudomonas sp. TRM24','species'),(485903,286,'Pseudomonas sp. PTB9','species'),(485904,29330,'Alicyclobacillus sp. CLA','species'),(485905,29330,'Alicyclobacillus sp. CLD','species'),(485906,29330,'Alicyclobacillus sp. Talven1','species'),(485907,379,'Rhizobium borbori','species'),(485908,1386,'Bacillus sp. WGR701','species'),(485909,418778,'Kirramyces sp. MUCC545','species'),(485910,418778,'Kirramyces sp. MUCC546','species'),(485911,50638,'Abispa','genus'),(485912,485911,'Abispa ephippium','species'),(485913,363277,'Ktedonobacter racemifer DSM 44963','no rank'),(485914,57705,'Halomicrobium mukohataei DSM 12286','no rank'),(485915,45663,'Desulfohalobium retbaense DSM 5692','no rank'),(485916,58138,'Desulfotomaculum acetoxidans DSM 771','no rank'),(485917,984,'Pedobacter heparinus DSM 2366','no rank'),(485918,79329,'Chitinophaga pinensis DSM 2588','no rank'),(485919,1386,'Bacillus sp. ChR-1','species'),(485920,1386,'Bacillus sp. NpR-1','species'),(485922,63361,'Galapaganus darwini','species'),(485923,63361,'Galapaganus williamsi','species'),(485928,184489,'Actinotaenium cruciferum','species'),(485929,184489,'Actinotaenium turgidum','species'),(485930,33100,'Cosmarium amoenum','species'),(485931,33100,'Cosmarium binum','species'),(485932,33100,'Cosmarium biretum','species'),(485933,33100,'Cosmarium broomei','species'),(485934,33100,'Cosmarium caelatum','species'),(485935,33100,'Cosmarium connatum','species'),(485936,33100,'Cosmarium crenatum','species'),(485937,33100,'Cosmarium cyclicum','species'),(485938,33100,'Cosmarium decedens','species'),(485939,33100,'Cosmarium difficile','species'),(485940,33100,'Cosmarium holmii','species'),(485941,33100,'Cosmarium maculatum','species'),(485942,33100,'Cosmarium margaritiferum','species'),(485943,33100,'Cosmarium meneghinii','species'),(485944,33100,'Cosmarium notabile','species'),(485945,485944,'Cosmarium notabile var. medium','varietas'),(485946,33100,'Cosmarium ochthodes','species'),(485947,33100,'Cosmarium ornatum','species'),(485948,33100,'Cosmarium perforatum','species'),(485949,33100,'Cosmarium phaseolus','species'),(485950,33100,'Cosmarium portianum','species'),(485951,33100,'Cosmarium protractum','species'),(485952,33100,'Cosmarium pseudonitidulum','species'),(485953,33100,'Cosmarium punctulatum','species'),(485954,33100,'Cosmarium quadratum','species'),(485955,188366,'Cosmarium quadrum var. sublatum','varietas'),(485956,485955,'Cosmarium quadrum f. dilatatum','forma'),(485957,130980,'Micrasterias ralfsii','species'),(485958,33100,'Cosmarium regnellii','species'),(485959,33100,'Cosmarium sinostegos','species'),(485960,485959,'Cosmarium sinostegos var. obtusus','varietas'),(485961,33100,'Cosmarium sp. M 2731','species'),(485962,33100,'Cosmarium sp. M 2856','species'),(485963,33100,'Cosmarium sportella','species'),(485964,33100,'Cosmarium subcrenatum','species'),(485965,33100,'Cosmarium subgranatum','species'),(485966,33100,'Cosmarium subochthodes','species'),(485967,33100,'Cosmarium tessellatum','species'),(485968,33100,'Cosmarium tetraophthalmum','species'),(485969,33100,'Cosmarium tinctum','species'),(485970,33100,'Cosmarium trachypleurum','species'),(485971,33100,'Cosmarium vexatum','species'),(485972,130992,'Euastrum affine','species'),(485973,130992,'Euastrum bidentatum','species'),(485974,130992,'Euastrum binale','species'),(485975,485974,'Euastrum binale var. gutwinskii','varietas'),(485976,130992,'Euastrum biverrucosum','species'),(485977,130992,'Euastrum divaricatum','species'),(485978,130992,'Euastrum germanicum','species'),(485979,130992,'Euastrum moebii','species'),(485980,130992,'Euastrum prowsei','species'),(485981,130992,'Euastrum spinulosum','species'),(485982,485981,'Euastrum spinulosum var. henriquesii','varietas'),(485983,130992,'Euastrum subalpinum','species'),(485984,130992,'Euastrum subhexalobum','species'),(485985,130992,'Euastrum substellatum','species'),(485986,130992,'Euastrum trigibberum','species'),(485987,416308,'Micrasterias thomasiana var. notata','varietas'),(485988,102168,'Penium polymorphum','species'),(485990,426056,'Staurodesmus brevispinus var. obversus','varietas'),(485991,426062,'Staurodesmus extensus var. joshuae','varietas'),(485992,130996,'Staurodesmus glaber','species'),(485993,130996,'Staurodesmus spencerianus','species'),(485994,130983,'Xanthidium canadense','species'),(485995,130983,'Xanthidium cristatum','species'),(485996,485995,'Xanthidium cristatum var. uncinatum','varietas'),(485997,485995,'Xanthidium cristatum var. ornatum','varietas'),(485998,1386,'Bacillus sp. FE-1','species'),(485999,1386,'Bacillus sp. DN9(2007)','species'),(486000,279442,'Aleuropteryx sp. N80102001','species'),(486001,450896,'Coniocompsa sp. N80308001','species'),(486002,450901,'Cryptoscenea sp. N80402001','species'),(486003,451364,'Heteroconis sp. N80204001','species'),(486004,68029,'Pajaudina','genus'),(486005,486004,'Pajaudina atlantica','species'),(486006,33485,'Norelloidea','superfamily'),(486007,486006,'Frieleiidae','family'),(486008,486007,'Parasphenarina','genus'),(486009,486008,'Parasphenarina cavernicola','species'),(486010,1883,'Streptomyces sp. S9','species'),(486011,71953,'Inocybe aff. asterospora PBM2453','species'),(486012,224525,'Brachycaudus amygdalinus','species'),(486013,224525,'Brachycaudus ballotae','species'),(486014,224525,'Brachycaudus bicolor','species'),(486015,224525,'Brachycaudus cerinthis','species'),(486016,224525,'Brachycaudus jacobi','species'),(486017,224525,'Brachycaudus klugkisti','species'),(486018,224525,'Brachycaudus lamii','species'),(486019,224525,'Brachycaudus lateralis','species'),(486020,224525,'Brachycaudus linariae','species'),(486021,224525,'Brachycaudus lucifugus','species'),(486022,224525,'Brachycaudus lychnicola','species'),(486023,224525,'Brachycaudus malvae','species'),(486024,224525,'Brachycaudus mordvilkoi','species'),(486025,224525,'Brachycaudus napelli','species'),(486026,224525,'Brachycaudus populi','species'),(486027,224525,'Brachycaudus prunicola','species'),(486028,224525,'Brachycaudus rumexicolens','species'),(486029,224525,'Brachycaudus salicinae','species'),(486030,224525,'Brachycaudus schwartzi','species'),(486031,224525,'Brachycaudus sedi','species'),(486032,224525,'Brachycaudus sp. C1752','species'),(486033,224525,'Brachycaudus sp. C1760','species'),(486034,224525,'Brachycaudus sp. C1765','species'),(486035,13130,'Macrosiphum sp. C1774','species'),(486036,33386,'Anuraphis','genus'),(486037,486036,'Anuraphis pyrilaseri','species'),(486038,33386,'Roepkea','genus'),(486039,486038,'Roepkea marchali','species'),(486040,464929,'Aphis passeriniana','species'),(486041,29883,'Laccaria bicolor S238N-H82','no rank'),(486042,102793,'Influenza A virus (A/avian/Russia/5354-vac/2005(H5N1))','no rank'),(486043,56994,'Araucaria cunninghamii var. cunninghamii','varietas'),(486044,56913,'Asterella dominicensis','species'),(486045,56913,'Asterella mussuriensis','species'),(486046,56913,'Asterella saccata','species'),(486047,162809,'Inga acuminata','species'),(486048,162809,'Inga adenophylla','species'),(486049,162809,'Inga allenii','species'),(486050,162809,'Inga auristellae','species'),(486051,162809,'Inga barbata','species'),(486052,162809,'Inga bourgonii','species'),(486053,162809,'Inga capitata','species'),(486054,162809,'Inga chocoensis','species'),(486055,162809,'Inga cocleensis','species'),(486056,162809,'Inga densiflora','species'),(486058,162809,'Inga feuillei','species'),(486059,162809,'Inga goldmanii','species'),(486060,162809,'Inga gracilior','species'),(486061,162809,'Inga ilta','species'),(486062,162809,'Inga insignis','species'),(486063,162809,'Inga jinicuil','species'),(486064,162809,'Inga latipes','species'),(486065,162809,'Inga leiocalycina','species'),(486066,162809,'Inga litoralis','species'),(486067,162809,'Inga macrophylla','species'),(486068,162809,'Inga maritima','species'),(486069,162809,'Inga mortoniana','species'),(486070,162809,'Inga multijuga','species'),(486071,162809,'Inga nobilis','species'),(486072,486071,'Inga nobilis subsp. quaternata','subspecies'),(486073,162809,'Inga oerstediana','species'),(486074,162809,'Inga pauciflora','species'),(486075,162809,'Inga pezizifera','species'),(486076,162809,'Inga ruiziana','species'),(486077,162809,'Inga rusbyi','species'),(486078,162809,'Inga sapindoides','species'),(486079,162809,'Inga schinifolia','species'),(486080,162809,'Inga sellowiana','species'),(486081,162809,'Inga sertulifera','species'),(486082,162809,'Inga setosa','species'),(486084,162809,'Inga spectabilis','species'),(486085,162809,'Inga striata','species'),(486086,162809,'Inga tenuistipula','species'),(486087,162809,'Inga thibaudiana','species'),(486088,162809,'Inga tonduzii','species'),(486089,162809,'Inga umbellifera','species'),(486090,162809,'Inga umbratica','species'),(486091,162809,'Inga velutina','species'),(486092,162809,'Inga vera','species'),(486093,486092,'Inga vera subsp. affinis','subspecies'),(486094,162809,'Inga vismiifolia','species'),(486095,157221,'Mannia pilosa','species'),(486096,157221,'Mannia sibirica','species'),(486098,157221,'Mannia triandra','species'),(486099,53030,'Plagiochasma crenulatum','species'),(486100,53030,'Plagiochasma japonicum','species'),(486101,53030,'Plagiochasma landii','species'),(486102,53030,'Plagiochasma pterospermum','species'),(486103,116706,'Goneplacoidea','superfamily'),(486104,486103,'Goneplacidae','family'),(486105,486104,'Eucrate','genus'),(486106,486105,'Eucrate crenata','species'),(486107,65692,'Charybdis vadorum','species'),(486108,65692,'Charybdis variegata','species'),(486109,108326,'unclassified Eriphiidae','no rank'),(486110,486109,'Eriphiidae sp. BPX-2007','species'),(486111,40175,'Hemigrapsus sinensis','species'),(486112,6810,'Parthenope validus','species'),(486113,304360,'Influenza A virus (A/little tern/Gurjev/779/83(H16N3))','no rank'),(486114,304360,'Influenza A virus (A/mallard/Gurjev/785/83(H16N3))','no rank'),(486115,304360,'Influenza A virus (A/teal/Volga/671/86(H16N3))','no rank'),(486116,76872,'Boechera cobrensis','species'),(486117,76872,'Boechera cusickii','species'),(486118,76872,'Boechera davidsonii','species'),(486119,76872,'Boechera spatifolia','species'),(486120,76872,'Boechera fernaldiana','species'),(486122,76872,'Boechera glaucovalvula','species'),(486124,76872,'Boechera koehleri','species'),(486125,76872,'Boechera lasiocarpa','species'),(486126,76872,'Boechera macounii','species'),(486127,81978,'Boechera microphylla var. microphylla','varietas'),(486128,76872,'Boechera missouriensis','species'),(486129,76872,'Boechera pendulina','species'),(486130,486129,'Boechera pendulina var. russeola','varietas'),(486131,115925,'Boechera pulchra var. gracilis','varietas'),(486132,115925,'Boechera pulchra var. munciensis','varietas'),(486133,76872,'Boechera repanda','species'),(486134,76872,'Boechera schistacea','species'),(486135,76872,'Boechera shockleyi','species'),(486136,76872,'Boechera sp. KG 1665','species'),(486137,76872,'Boechera sp. KH 1666','species'),(486139,115929,'Boechera sparsiflora var. sparsiflora','varietas'),(486140,115929,'Boechera sparsiflora var. subvillosa','varietas'),(486141,76872,'Boechera subpinnatifida','species'),(486142,76872,'Boechera tiehmii','species'),(486143,76872,'Boechera williamsii','species'),(486144,54197,'saccharomycete sp. XM05B','species'),(486145,29832,'Hanseniaspora sp. SY3S-1','species'),(486146,29832,'Hanseniaspora sp. SYGYW-2','species'),(486147,43987,'Geotrichum sp. XM05D','species'),(486148,4908,'Issatchenkia sp. XM03C','species'),(486149,4908,'Issatchenkia sp. XMO5E','species'),(486150,260511,'Argentina kagoshimae','species'),(486151,80974,'Chromis notata','species'),(486152,307843,'Whitmania pigra','species'),(486153,36983,'Cryptocercus parvus','species'),(486154,156430,'Epulorhiza sp. WO97','species'),(486155,156430,'Epulorhiza sp. WO034','species'),(486156,156430,'Epulorhiza sp. WC035','species'),(486157,36983,'Cryptocercus hirtus','species'),(486158,36983,'Cryptocercus meridianus','species'),(486159,6244,'Rhabditis sp. Tumian-2007','species'),(486160,74578,'Luxemburgia bracteata','species'),(486161,74578,'Luxemburgia ciliatibracteata','species'),(486162,74578,'Luxemburgia damazioana','species'),(486163,74578,'Luxemburgia diciliata','species'),(486164,74578,'Luxemburgia sp. Feres et al. 99/01','species'),(486165,74578,'Luxemburgia glazioviana','species'),(486166,74578,'Luxemburgia hatschbachiana','species'),(486167,74578,'Luxemburgia macedoi','species'),(486168,486167,'Luxemburgia macedoi subsp. macedoi','subspecies'),(486169,74578,'Luxemburgia sp. CFCR 12462','species'),(486170,74578,'Luxemburgia octandra','species'),(486171,74578,'Luxemburgia polyandra','species'),(486172,74578,'Luxemburgia speciosa','species'),(486173,124952,'Khaya ivorensis','species'),(486174,45676,'environmental samples','no rank'),(486175,486174,'uncultured Elsinoaceae','species'),(486176,11520,'Influenza B virus (B/Guangzhou/01/2007)','no rank'),(486178,35276,'Simian T-cell lymphotropic virus 5','species'),(486179,106841,'Cryptococcus sp. LC-2007-1','species'),(486180,165440,'Dioszegia sp. LC-2007-1','species'),(486181,165440,'Dioszegia sp. LC-2007-2','species'),(486186,42567,'Rotavirus A Hu/DC706/USA/1980/G9','no rank'),(486187,42567,'Rotavirus A Hu/G2275/USA/1980/G9','no rank'),(486188,149981,'Lefua pleskei','species'),(486189,46711,'Ctenactis','genus'),(486190,486189,'Ctenactis albitentaculata','species'),(486191,486189,'Ctenactis crassa','species'),(486192,486189,'Ctenactis echinata','species'),(486193,46711,'Cycloseris','genus'),(486194,486193,'Cycloseris costulata','species'),(486195,486193,'Cycloseris cyclolites','species'),(486196,486193,'Cycloseris fragilis','species'),(486197,46711,'Lithophyllon','genus'),(486198,486197,'Lithophyllon mokai','species'),(486199,486193,'Cycloseris sinensis','species'),(486200,486193,'Cycloseris tenuis','species'),(486201,486193,'Cycloseris vaughani','species'),(486202,496709,'Danafungia horrida','species'),(486203,496709,'Danafungia scruposa','species'),(486204,371668,'Halomitra clavator','species'),(486205,75302,'Heliofungia fralinae','species'),(486206,486197,'Lithophyllon undulatum','species'),(486207,496707,'Pleuractis granulosa','species'),(486208,496707,'Pleuractis gravis','species'),(486209,496707,'Pleuractis moluccensis','species'),(486210,46712,'Fungia sp. AG-2007-A','species'),(486211,496707,'Pleuractis taiwanensis','species'),(486212,371663,'Podabacia motuporensis','species'),(486213,371663,'Podabacia sp. AG-2007-A','species'),(486214,371663,'Podabacia sp. AG-2007-B','species'),(486215,465051,'Polyphyllia talpina','species'),(486216,51067,'Sandalolitha dentata','species'),(486217,496659,'Verrillofungia repanda','species'),(486218,496659,'Verrillofungia scabra','species'),(486219,496659,'Verrillofungia spinifer','species'),(486220,58511,'Platymantis boulengeri','species'),(486222,39567,'Opsariichthys evolans','species'),(486223,39567,'Opsariichthys sp. FC','species'),(486224,39567,'Opsariichthys sp. GP','species'),(486225,39567,'Opsariichthys sp. JL','species'),(486226,39567,'Opsariichthys sp. ML','species'),(486227,1386,'Bacillus sp. S1S101','species'),(486228,1386,'Bacillus sp. S1S112','species'),(486229,1386,'Bacillus sp. S1B209','species'),(486230,1386,'Bacillus sp. S1B222','species'),(486231,1386,'Bacillus sp. S1B225','species'),(486232,1386,'Bacillus sp. S4S231','species'),(486233,1386,'Bacillus sp. S4S234','species'),(486234,1386,'Bacillus sp. S4S235','species'),(486235,1386,'Bacillus sp. S4S236','species'),(486236,1386,'Bacillus sp. S4S242','species'),(486237,1386,'Bacillus sp. S4B262','species'),(486238,1386,'Bacillus sp. S4B263','species'),(486239,1386,'Bacillus sp. S4B264','species'),(486240,1386,'Bacillus sp. T1S013','species'),(486241,1386,'Bacillus sp. T1S025','species'),(486242,1386,'Bacillus sp. T1B031','species'),(486243,1386,'Bacillus sp. T1B041','species'),(486244,1386,'Bacillus sp. T1B042','species'),(486245,1386,'Bacillus sp. T1B045','species'),(486246,1386,'Bacillus sp. T1B046','species'),(486247,1386,'Bacillus sp. T1B050','species'),(486248,1386,'Bacillus sp. T2S053','species'),(486249,1386,'Bacillus sp. T2S054','species'),(486250,1386,'Bacillus sp. T2S055','species'),(486251,1386,'Bacillus sp. T2S056','species'),(486252,1386,'Bacillus sp. T2S061','species'),(486253,1386,'Bacillus sp. T2S067','species'),(486254,1386,'Bacillus sp. T2S068','species'),(486255,1386,'Bacillus sp. T2S073','species'),(486256,237,'Flavobacterium sp. T2B079','species'),(486257,1386,'Bacillus sp. T2B083','species'),(486258,1386,'Bacillus sp. T2B084','species'),(486259,1386,'Bacillus sp. T2B089','species'),(486260,1386,'Bacillus sp. T2B090','species'),(486261,1386,'Bacillus sp. S3S128','species'),(486262,1386,'Bacillus sp. S3S144','species'),(486263,1386,'Bacillus sp. T2B086','species'),(486264,89966,'Hymenobacter fastidiosus','species'),(486265,89966,'Hymenobacter sp. VUG-A141a','species'),(486267,89966,'Hymenobacter algoricola','species'),(486270,89966,'Hymenobacter antarcticus','species'),(486271,89966,'Hymenobacter sp. VUG-A60a','species'),(486273,102793,'Influenza A virus (A/Mergus albellus/Slovakia/Vh212/2006(H5N1))','no rank'),(486275,209057,'Torque teno virus Human/Japan/TRM1/1999','no rank'),(486276,209058,'Torque teno virus Human/Germany/KAV/2001','no rank'),(486277,209059,'Torque teno virus Human/Japan/SANBAN/1999','no rank'),(486278,209055,'Torque teno virus Human/China/CT23F/2001','no rank'),(486279,209060,'Torque teno virus Human/China/CT39F/2001','no rank'),(486280,68887,'Torque teno virus VT416','no rank'),(486281,68887,'Torque teno virus Chimpanzee/Japan/Pt-TTV6/2000','no rank'),(486282,68887,'Torque teno virus Japanese macaque/Japan/Mf-TTV9/2000','no rank'),(486283,92216,'Polystoma sp. OV-2007','species'),(486284,160764,'Candidia sp. FG','species'),(486285,104446,'Idaea nigra','species'),(486287,13476,'Cyprinella caerulea x Cyprinella trichroistia','species'),(486288,186140,'Metoligotoma','genus'),(486289,486288,'Metoligotoma sp. UNM KBMEB77','species'),(486290,486288,'Metoligotoma rileyi','species'),(486291,486288,'Metoligotoma begae','species'),(486292,486288,'Metoligotoma bidens','species'),(486293,486288,'Metoligotoma extorris','species'),(486294,486288,'Metoligotoma reducta','species'),(486295,240911,'Notoligotoma hardyi','species'),(486296,336509,'Thomisidae sp. SPB-2007','species'),(486297,94016,'Amyciaea','genus'),(486298,486297,'Amyciaea forticeps','species'),(486299,94016,'Aphantochilus','genus'),(486300,486299,'Aphantochilus sp. SPB-2007','species'),(486301,94016,'Boboropactus','genus'),(486302,486301,'Boboropactus cinerascens','species'),(486303,94016,'Boliscus','genus'),(486304,486303,'Boliscus sp. SPB-2007','species'),(486305,94016,'Camaricus','genus'),(486306,486305,'Camaricus sp. SPB-2007','species'),(486307,94016,'Cebrenninius','genus'),(486308,486307,'Cebrenninius rugosus','species'),(486309,336644,'Coriarachne versicolor','species'),(486310,94016,'Cyriogonus','genus'),(486311,486310,'Cyriogonus sp. SPB-2007','species'),(486312,348394,'Diaea sp. SPB-2007','species'),(486313,348394,'Diaea subdola','species'),(486314,94016,'Epidius','genus'),(486315,486314,'Epidius parvati','species'),(486316,94016,'Haplothamarus','genus'),(486317,486316,'Haplothamarus sp. SPB-2007','species'),(486318,94016,'Monases','genus'),(486319,486318,'Monases sp. SPB-2007','species'),(486320,94016,'Oxytate','genus'),(486321,486320,'Oxytate taprobane','species'),(486322,243501,'Pagiopalus','genus'),(486323,486322,'Pagiopalus nigriventris','species'),(486324,243501,'Proernus','genus'),(486325,486324,'Proernus stigmaticus','species'),(486326,94016,'Pseudoporrhopis','genus'),(486327,486326,'Pseudoporrhopis granum','species'),(486328,94016,'Runcinia','genus'),(486329,486328,'Runcinia albostriata','species'),(486330,486328,'Runcinia albostriata B SPB-2007','species'),(486331,94016,'Stephanopis','genus'),(486332,486331,'Stephanopis sp. A SPB-2007','species'),(486333,486331,'Stephanopis sp. B SPB-2007','species'),(486334,486331,'Stephanopis sp. C SPB-2007','species'),(486335,486331,'Stephanopis sp. SPB-2007','species'),(486336,94016,'Talaus','genus'),(486337,486336,'Talaus sp. SPB-2007','species'),(486338,94016,'Thomisops','genus'),(486339,486338,'Thomisops piger','species'),(486340,94016,'Thomisus','genus'),(486341,486340,'Thomisus sp. A SPB-2007','species'),(486342,486340,'Thomisus sp. B SPB-2007','species'),(486343,486340,'Thomisus sp. C SPB-2007','species'),(486344,336686,'Tmarus angulatus B SPB-2007','species'),(486345,187486,'Xysticus californicus','species'),(486346,187486,'Xysticus sp. SPB-2007','species'),(486347,336567,'Philodromus sp. SPB-2007','species'),(486348,358072,'Turdus poliocephalus fumidus','subspecies'),(486349,358072,'Turdus poliocephalus hygroscopus','subspecies'),(486350,358072,'Turdus poliocephalus kulambangrae','subspecies'),(486351,358072,'Turdus poliocephalus poliocephalus','subspecies'),(486352,358072,'Turdus poliocephalus rennellianus','subspecies'),(486353,358072,'Turdus poliocephalus thomassoni','subspecies'),(486354,357593,'Turdus rubrocanus gouldi','subspecies'),(486355,357593,'Turdus rubrocanus rubrocanus','subspecies'),(486357,411525,'Turdus ruficollis ruficollis','subspecies'),(486358,311356,'Turdus rufiventris rufiventris','subspecies'),(486359,411531,'Turdus serranus serranus','subspecies'),(486360,9186,'Turdus simillimus','species'),(486361,486360,'Turdus simillimus simillimus','subspecies'),(486362,236056,'Turdus smithi pondoensis','subspecies'),(486363,411552,'Turdus swalesi swalesi','subspecies'),(486364,357595,'Turdus torquatus torquatus','subspecies'),(486365,301543,'Turdus viscivorus viscivorus','subspecies'),(486366,1118858,'Zoothera camaronensis graueri','subspecies'),(486367,36287,'Zoothera citrina','species'),(486368,486367,'Zoothera citrina innotata','subspecies'),(486369,36287,'Zoothera crossleyi','species'),(486370,36288,'Zoothera dauma aurea','subspecies'),(486371,36287,'Zoothera erythronota','species'),(486372,486371,'Zoothera erythronota mendeni','subspecies'),(486373,36287,'Zoothera monticola','species'),(486374,486373,'Zoothera monticola atrata','subspecies'),(486375,128946,'Zoothera princei batesi','subspecies'),(486376,36287,'Zoothera schistacea','species'),(486377,311352,'Zoothera sibirica davisoni','subspecies'),(486378,236055,'Turdus abyssinicus abyssinicus','subspecies'),(486379,411549,'Turdus albicollis paraguayensis','subspecies'),(486380,411548,'Turdus assimilis dague','subspecies'),(486381,411538,'Turdus falcklandii falcklandii','subspecies'),(486382,411541,'Turdus ignobilis debilis','subspecies'),(486383,411526,'Turdus iliacus iliacus','subspecies'),(486384,198470,'Turdus leucomelas leucomelas','subspecies'),(486385,411517,'Turdus libonyana peripheris','subspecies'),(486386,9186,'Turdus ludoviciae','species'),(486387,9186,'Turdus mandarinus','species'),(486388,486387,'Turdus mandarinus mandarinus','subspecies'),(486389,486387,'Turdus mandarinus sowerbyi','subspecies'),(486390,9186,'Turdus maximus','species'),(486391,9187,'Turdus merula intermedius','subspecies'),(486392,9187,'Turdus merula merula','subspecies'),(486393,9188,'Turdus migratorius migratorius','subspecies'),(486394,34940,'Turdus naumanni eunomus','subspecies'),(486395,34940,'Turdus naumanni naumanni','subspecies'),(486396,94016,'Bobaropactus','genus'),(486397,486396,'Bobaropactus cinerascens','species'),(486398,1386,'Bacillus sp. S3','species'),(486399,286,'Pseudomonas sp. A3','species'),(486400,426823,'Onomastus pethiyagodai','species'),(486401,364316,'Verminephrobacter sp. LT02-1','species'),(486402,364316,'Verminephrobacter sp. LT04-1','species'),(486403,32008,'Burkholderia sp. ESR85','species'),(486404,32008,'Burkholderia sp. ESR90','species'),(486405,32008,'Burkholderia sp. ESR92','species'),(486406,122277,'Pectobacterium sp. S27','species'),(486407,999488,'Paenochrobactrum glaciei','species'),(486408,47715,'Lactobacillus rhamnosus HN001','no rank'),(486409,302911,'Bifidobacterium animalis subsp. lactis HN019','no rank'),(486410,119602,'Streptococcus dysgalactiae subsp. equisimilis GGS_124','no rank'),(486411,1386,'Bacillus sp. CBD 118','species'),(486412,200373,'Cichlherminia lherminieri dominicencis','subspecies'),(486413,200373,'Cichlherminia lherminieri lawrencii','subspecies'),(486414,200373,'Cichlherminia lherminieri lherminieri','subspecies'),(486415,5110,'Claviceps sp. CRN501','species'),(486416,5110,'Claviceps sp. CRN502','species'),(486417,5110,'Claviceps sp. CRN503','species'),(486418,114277,'Rickettsia sp. AL','species'),(486420,38204,'Habenaria procera','species'),(486421,34301,'Nymphaea alba var. rubra','varietas'),(486422,76872,'Boechera arcuata','species'),(486423,347873,'Sciuro-hypnum uncinifolium','species'),(486424,386177,'Gymnopetalum chinense','species'),(486425,3676,'Trichosanthes bracteata','species'),(486426,3676,'Trichosanthes kinabaluensis','species'),(486427,3676,'Trichosanthes montana','species'),(486428,3676,'Trichosanthes pendula','species'),(486429,3676,'Trichosanthes pentaphylla','species'),(486430,3676,'Trichosanthes postarii','species'),(486431,3676,'Trichosanthes schlechteri','species'),(486432,3676,'Trichosanthes subvelutina','species'),(486433,33100,'Cosmarium sp. M 2093','species'),(486434,416308,'Micrasterias cf. thomasiana var. notata M 2253','varietas'),(486435,55384,'Cortusa altaica','species'),(486436,49647,'Primula botschantzevii','species'),(486437,49647,'Primula fauriei','species'),(486438,49647,'Primula fistulosa','species'),(486439,49647,'Primula kaufmanniana','species'),(486440,49647,'Primula kawasimae','species'),(486441,49647,'Primula macrocalyx','species'),(486442,49647,'Primula mazurenkoae','species'),(486443,49647,'Primula pallasii','species'),(486444,49647,'Primula patens','species'),(486445,49647,'Primula ruprechtii','species'),(486446,49647,'Primula saxatilis','species'),(486447,49647,'Primula turkestanica','species'),(486448,49647,'Primula xanthobasis','species'),(486449,49647,'Primula poloninensis','species'),(486451,13474,'Cylindrocarpon sp. BGS16','species'),(486452,13474,'Cylindrocarpon sp. FucF3','species'),(486453,5506,'Fusarium sp. FuSX4','species'),(486454,37463,'Phoma sp. QL26-4','species'),(486455,37463,'Phoma sp. QL6-2','species'),(486456,37463,'Phoma sp. QL88-5','species'),(486457,37463,'Phoma sp. QL96-2','species'),(486458,5133,'Nectria sp. QL97-1','species'),(486459,224419,'Shiraia sp. BFM-L31','species'),(486460,34399,'Phomopsis sp. BFM-L44','species'),(486461,34399,'Phomopsis sp. BFM-L45','species'),(486462,37463,'Phoma sp. QL59','species'),(486463,5543,'Trichoderma sp. TM9','species'),(486464,486288,'Metoligotoma brevispina','species'),(486465,486288,'Metoligotoma illawarrae','species'),(486466,486288,'Metoligotoma ingens','species'),(486467,486288,'Metoligotoma pentanesiana','species'),(486468,486288,'Metoligotoma pugionifer','species'),(486469,486288,'Metoligotoma rooksi','species'),(486470,7885,'Protopterus sp. DRV-2007','species'),(486471,8333,'Bolitoglossa sp. MVZ:Herp:225875','species'),(486473,36316,'Speleomantes','subgenus'),(486475,36316,'Hydromantes','no rank'),(486476,36316,'Atylodes','no rank'),(486477,150173,'Phialocephala sp. UAMH 10827','species'),(486478,32262,'Stigmaeopsis','genus'),(486479,486478,'Stigmaeopsis miscanthi','species'),(486480,486478,'Stigmaeopsis longus','species'),(486481,486478,'Stigmaeopsis celarius','species'),(486482,486478,'Stigmaeopsis takahashii','species'),(486483,486478,'Stigmaeopsis saharai','species'),(486484,392236,'Schizotetranychus laevidorsatus','species'),(486485,392236,'Schizotetranychus appoximatus','species'),(486486,392236,'Schizotetranychus sp. ex Bambusa Khao Yai','species'),(486487,392236,'Schizotetranychus sp. ex Bambusa Samui','species'),(486488,392236,'Schizotetranychus saitoi','species'),(486489,119211,'Influenza A virus (A/equine/Kanazawa/1/2007(H3N8))','no rank'),(486490,486478,'Stigmaeopsis nanjingensis','species'),(486491,486478,'Stigmaeopsis tenuinidus','species'),(486492,12618,'Chicken anemia virus Australia/CAU269-7/2000','no rank'),(486493,13386,'Calocedrus rupestris','species'),(486494,39686,'Nounane virus','species'),(486495,39686,'Tai forest virus B31','species'),(486496,41364,'Scolopendra viridicornis','species'),(486497,486496,'Scolopendra viridicornis nigra','subspecies'),(486498,41364,'Scolopendra angulata','species'),(486500,156764,'Rostrhamus sociabilis major','subspecies'),(486501,156764,'Rostrhamus sociabilis plumbeus','subspecies'),(486502,156764,'Rostrhamus sociabilis sociabilis','subspecies'),(486503,1730,'Eubacterium sp. F1','species'),(486504,1873,'Micromonospora sp. RtII141','species'),(486505,1813,'Amycolatopsis flava','species'),(486506,186825,'Alkalilactibacillus','genus'),(486507,486506,'Alkalilactibacillus ikkense','species'),(486508,283,'Comamonas sp. CONC14','species'),(486509,34037,'Rahnella sp. CONC2','species'),(486510,22,'Shewanella sp. CONC13','species'),(486511,1279,'Staphylococcus sp. Cr5','species'),(486512,49928,'bacterium EP1.01','species'),(486513,49928,'bacterium EP1.03','species'),(486514,49928,'bacterium EP1.04','species'),(486515,49928,'bacterium EP1.05','species'),(486516,49928,'bacterium EP1.06','species'),(486517,49928,'bacterium EP1.07','species'),(486518,49928,'bacterium EP1.08','species'),(486519,49928,'bacterium EP1.09','species'),(486520,49928,'bacterium EP1.10','species'),(486521,49928,'bacterium EP1.11','species'),(486522,49928,'bacterium EP1.12','species'),(486523,49928,'bacterium EP1.13','species'),(486524,49928,'bacterium EP1.14','species'),(486525,49928,'bacterium EP1.15','species'),(486526,49928,'bacterium EP1.16','species'),(486527,49928,'bacterium EP1.17','species'),(486528,49928,'bacterium EP1.18','species'),(486529,49928,'bacterium EP1.19','species'),(486530,49928,'bacterium EP1.20','species'),(486531,49928,'bacterium EP1.21','species'),(486532,49928,'bacterium EP1.22','species'),(486533,49928,'bacterium EP1.23','species'),(486534,49928,'bacterium EP1.24','species'),(486535,49928,'bacterium EP1.25','species'),(486536,49928,'bacterium EP1.26','species'),(486537,49928,'bacterium EP1.27','species'),(486538,49928,'bacterium EP1.28','species'),(486539,49928,'bacterium EP1.29','species'),(486540,49928,'bacterium EP1.31','species'),(486541,49928,'bacterium EP1.32','species'),(486542,49928,'bacterium EP1.33','species'),(486543,49928,'bacterium EP1.34','species'),(486544,49928,'bacterium EP1.35','species'),(486545,49928,'bacterium EP1.36','species'),(486546,49928,'bacterium EP1.37','species'),(486547,49928,'bacterium EP1.38','species'),(486548,49928,'bacterium EP1.39','species'),(486549,49928,'bacterium EP1.40','species'),(486550,49928,'bacterium EP1.41','species'),(486551,49928,'bacterium EP1.42','species'),(486552,49928,'bacterium EP1.43','species'),(486553,49928,'bacterium EP1.44','species'),(486554,49928,'bacterium EP1.46','species'),(486555,49928,'bacterium EP1.48','species'),(486556,49928,'bacterium EP1.49','species'),(486557,49928,'bacterium EP1.50','species'),(486558,49928,'bacterium EP2.01','species'),(486559,49928,'bacterium EP2.02','species'),(486560,49928,'bacterium EP2.03','species'),(486561,49928,'bacterium EP2.04','species'),(486562,49928,'bacterium EP2.05','species'),(486563,49928,'bacterium EP2.06','species'),(486564,49928,'bacterium EP2.07','species'),(486565,49928,'bacterium EP2.08','species'),(486566,49928,'bacterium EP2.09','species'),(486567,49928,'bacterium EP2.10','species'),(486568,49928,'bacterium EP2.11','species'),(486569,49928,'bacterium EP2.12','species'),(486570,49928,'bacterium EP2.13','species'),(486571,49928,'bacterium EP2.14','species'),(486572,49928,'bacterium EP2.15','species'),(486573,49928,'bacterium EP2.16','species'),(486574,49928,'bacterium EP2.17','species'),(486575,49928,'bacterium EP2.18','species'),(486576,49928,'bacterium EP2.19','species'),(486577,49928,'bacterium EP2.20','species'),(486578,49928,'bacterium EP2.21','species'),(486579,49928,'bacterium EP2.22','species'),(486580,49928,'bacterium EP2.23','species'),(486581,49928,'bacterium EP2.24','species'),(486582,49928,'bacterium EP2.25','species'),(486583,49928,'bacterium EP2.26','species'),(486584,49928,'bacterium EP2.27','species'),(486585,49928,'bacterium EP2.28','species'),(486586,49928,'bacterium EP2.29','species'),(486587,49928,'bacterium EP2.30','species'),(486588,49928,'bacterium EP2.31','species'),(486589,49928,'bacterium EP2.32','species'),(486590,49928,'bacterium EP2.33','species'),(486591,49928,'bacterium EP2.34','species'),(486592,49928,'bacterium EP2.35','species'),(486593,49928,'bacterium EP2.36','species'),(486594,49928,'bacterium EP2.37','species'),(486595,49928,'bacterium EP2.38','species'),(486596,49928,'bacterium EP2.39','species'),(486597,49928,'bacterium EP2.40','species'),(486598,49928,'bacterium EP2.42','species'),(486599,49928,'bacterium EP2.43','species'),(486600,49928,'bacterium EP2.44','species'),(486601,49928,'bacterium EP2.45','species'),(486602,49928,'bacterium EP2.46','species'),(486603,49928,'bacterium EP2.47','species'),(486604,49928,'bacterium EP2.48','species'),(486605,49928,'bacterium EP2.50','species'),(486606,85620,'\'Mimosa pudica\' phytoplasma (Indonesia)','species'),(486607,53246,'Pseudoalteromonas sp. WZUC10','species'),(486608,32,'Myxococcus sp. KYC1013','species'),(486609,32,'Myxococcus sp. KYC1126','species'),(486610,32,'Myxococcus sp. KYC1183','species'),(486611,157920,'Cellulosimicrobium sp. HY-12','species'),(486612,286,'Pseudomonas sp. YQ-2007','species'),(486613,54298,'Chroococcidiopsis sp. 1R','species'),(486614,54298,'Chroococcidiopsis sp. L5','species'),(486615,44887,'Oscillatoriales cyanobacterium H1','species'),(486616,44887,'Oscillatoriales cyanobacterium H2','species'),(486617,44887,'Oscillatoriales cyanobacterium H10','species'),(486618,48479,'ammonia-oxidizing enrichment culture clone S2_15','species'),(486619,1392,'Bacillus anthracis str. A0193','no rank'),(486620,1392,'Bacillus anthracis str. A0465','no rank'),(486621,1392,'Bacillus anthracis str. A0442','no rank'),(486622,1392,'Bacillus anthracis str. A0174','no rank'),(486623,1392,'Bacillus anthracis str. A0389','no rank'),(486624,1392,'Bacillus anthracis str. A0488','no rank'),(486625,484397,'Ceratopsion axiferum','species'),(486626,484399,'Aulospongus similaustralis','species'),(486627,119210,'Influenza A virus (A/swine/Guangdong/164/06(H3N2))','no rank'),(486628,119210,'Influenza A virus (A/swine/Guangdong/165/06(H3N2))','no rank'),(486629,119210,'Influenza A virus (A/swine/Guangdong/166/06(H3N2))','no rank'),(486630,119210,'Influenza A virus (A/swine/Heilongjiang/1/05(H3N2))','no rank'),(486631,119210,'Influenza A virus (A/swine/Shandong/164/06(H3N2))','no rank'),(486632,119210,'Influenza A virus (A/swine/Shandong/165/06(H3N2))','no rank'),(486633,119210,'Influenza A virus (A/swine/Shandong/166/06(H3N2))','no rank'),(486634,63365,'Anopheles harrisoni','species'),(486635,77695,'uncultured Favia-associated stramenopile','species'),(486636,269308,'Anochetus emarginatus','species'),(486637,269308,'Anochetus princeps','species'),(486638,219782,'Leptogenys attenuata','species'),(486639,43086,'Odontomachus bauri','species'),(486640,43086,'Odontomachus brunneus','species'),(486641,43086,'Odontomachus cephalotes','species'),(486642,43086,'Odontomachus chelifer','species'),(486643,43086,'Odontomachus erythrocephalus','species'),(486644,43086,'Odontomachus hastatus','species'),(486645,43086,'Odontomachus opaciventris','species'),(486646,43086,'Odontomachus relictus','species'),(486647,43086,'Odontomachus ruginodis','species'),(486648,77146,'Platythyrea strenua','species'),(486649,257464,'Tobacco ringspot virus - potato calico','no rank'),(486650,218204,'Garciella sp. EMZY-1','species'),(486651,8139,'Oreochromis sp. MMA1','species'),(486652,8139,'Oreochromis sp. RE3','species'),(486653,8139,'Oreochromis sp. RE4','species'),(486654,8139,'Oreochromis sp. RE5','species'),(486655,8139,'Oreochromis sp. RE6','species'),(486657,34820,'Sebastes sp. CAL11','species'),(486658,34820,'Sebastes sp. MMA8','species'),(486659,34820,'Sebastes sp. TSB4','species'),(486660,49606,'Lonicera alpigena','species'),(486661,49606,'Lonicera calcarata','species'),(486662,49606,'Lonicera carnosifolia','species'),(486663,49606,'Lonicera chrysantha','species'),(486664,49606,'Lonicera deflexicalyx','species'),(486665,49606,'Lonicera dioica','species'),(486666,49606,'Lonicera fragrantissima','species'),(486667,49606,'Lonicera giraldii','species'),(486668,49606,'Lonicera gracilipes','species'),(486669,49606,'Lonicera graebneri','species'),(486670,49606,'Lonicera gynochlamydea','species'),(486671,49606,'Lonicera hemsleyana','species'),(486672,49606,'Lonicera henryi','species'),(486673,49606,'Lonicera hispidula','species'),(486674,49606,'Lonicera iberica','species'),(486675,49606,'Lonicera inconspicua','species'),(486676,49606,'Lonicera koehneana','species'),(486677,49606,'Lonicera maximowiczii','species'),(486678,49606,'Lonicera modesta','species'),(486679,49606,'Lonicera myrtillus','species'),(486680,49606,'Lonicera nigra','species'),(486681,49606,'Lonicera nitida','species'),(486682,49606,'Lonicera pileata','species'),(486683,49606,'Lonicera pyrenaica','species'),(486684,49606,'Lonicera sovetkinae','species'),(486685,49606,'Lonicera spinosa','species'),(486686,49606,'Lonicera standishii','species'),(486687,49606,'Lonicera subsessilis','species'),(486688,49606,'Lonicera tangutica','species'),(486689,49606,'Lonicera tragophylla','species'),(486690,49606,'Lonicera vesicaria','species'),(486691,13701,'Symphoricarpos hesperius','species'),(486692,4200,'Zabelia','genus'),(486693,486692,'Zabelia biflora','species'),(486694,107600,'Talinum aurantiacum','species'),(486695,172407,'Catharus gracilirostris gracilirostris','subspecies'),(486696,279966,'Oenanthe oenanthe oenanthe','subspecies'),(486697,411553,'Platycichla flavipes polionota','subspecies'),(486698,1763,'Mycobacterium riyadhense','species'),(486699,90154,'Astragalus allochrous var. allochrous','varietas'),(486700,90154,'Astragalus allochrous var. playanus','varietas'),(486701,20400,'Astragalus amatus','species'),(486702,20400,'Astragalus berteroanus','species'),(486703,20400,'Astragalus cruckshanksii','species'),(486704,20400,'Astragalus cryptobotrys','species'),(486705,20400,'Astragalus curvicaulis','species'),(486706,20400,'Astragalus darumbium','species'),(486707,20400,'Astragalus edmondstonei','species'),(486708,20400,'Astragalus johnstonii','species'),(486709,20416,'Astragalus lentiginosus var. araneosus','varietas'),(486710,20416,'Astragalus lentiginosus var. diphysus','varietas'),(486711,20416,'Astragalus lentiginosus var. palans','varietas'),(486712,20416,'Astragalus lentiginosus var. variabilis','varietas'),(486713,20416,'Astragalus lentiginosus var. wilsonii','varietas'),(486714,20400,'Astragalus looseri','species'),(486715,20400,'Astragalus monticola','species'),(486716,20400,'Astragalus nivicola','species'),(486717,20400,'Astragalus uniflorus','species'),(486718,20400,'Astragalus vagus','species'),(486719,311372,'Psophocichla litsitsirupa litsitsirupa','subspecies'),(486720,9186,'Turdus niveiceps','species'),(486721,411543,'Turdus obsoletus parambanus','subspecies'),(486722,236053,'Turdus olivaceus nyikae','subspecies'),(486723,338146,'Turdus pelios saturatus','subspecies'),(486724,200369,'Turdus plumbeus ardosiaceus','subspecies'),(486725,200369,'Turdus plumbeus plumbeus','subspecies'),(486726,182709,'environmental samples','no rank'),(486727,486726,'uncultured Oceanobacillus sp.','species'),(486728,194286,'Urostylida','order'),(486731,578128,'Metaurostylopsis','genus'),(486732,486731,'Metaurostylopsis salina','species'),(486734,194286,'environmental samples','no rank'),(486736,117237,'Centris sp. MP124','species'),(486737,337889,'Cephalotrigona sp. MP106','species'),(486738,337889,'Cephalotrigona sp. MP89','species'),(486739,60904,'Exaerete azteca','species'),(486740,166413,'Frieseomelitta silvestrii','species'),(486741,398108,'Geotrigona kraussi','species'),(486742,60906,'Lestrimelitta sp. MP115','species'),(486743,28651,'Melipona aff. costaricaensis MP33','species'),(486744,28651,'Melipona amazonica','species'),(486745,28651,'Melipona asilvai','species'),(486746,28651,'Melipona captiosa','species'),(486747,28651,'Melipona costaricaensis','species'),(486748,28651,'Melipona crinita','species'),(486749,28651,'Melipona favosa','species'),(486750,28651,'Melipona fuliginosa','species'),(486751,28651,'Melipona fulva','species'),(486752,28651,'Melipona fuscopilosa','species'),(486753,28651,'Melipona illota','species'),(486754,28651,'Melipona illustris','species'),(486755,28651,'Melipona lateralis','species'),(486756,28651,'Melipona mandacaia','species'),(486757,28651,'Melipona marginata','species'),(486758,28651,'Melipona melanopleura','species'),(486759,28651,'Melipona melanoventer','species'),(486760,28651,'Melipona micheneri','species'),(486761,28651,'Melipona nebulosa','species'),(486762,28651,'Melipona ogilviei','species'),(486763,28651,'Melipona rufiventris','species'),(486764,28651,'Melipona seminigra','species'),(486766,28651,'Melipona sp. MP127','species'),(486767,28651,'Melipona sp. MP70','species'),(486768,28651,'Melipona sp. MP85','species'),(486769,28651,'Melipona sp. MP90','species'),(486770,28651,'Melipona sp. MP91','species'),(486771,28651,'Melipona sp. MP93','species'),(486772,28651,'Melipona sp. MP96','species'),(486773,28651,'Melipona sp. MP98','species'),(486774,28651,'Melipona triplaridis','species'),(486775,166426,'Nannotrigona sp. MP104','species'),(486776,57566,'Plebeia franki','species'),(486777,28655,'Scaptotrigona sp. MP102','species'),(486778,28655,'Scaptotrigona sp. MP103','species'),(486780,28657,'Trigona sp. MP109','species'),(486781,117236,'Epicharis','genus'),(486782,486781,'Epicharis sp. MP125','species'),(486783,49647,'Primula sp. AG-2007','species'),(486784,29278,'Recombinant vector pMN4','species'),(486785,98082,'Crangon amurensis','species'),(486786,98082,'Crangon cassiope','species'),(486787,156430,'Epulorhiza sp. WO 042','species'),(486788,156430,'Epulorhiza sp. WO 046','species'),(486789,156430,'Epulorhiza sp. WC 041','species'),(486790,156430,'Epulorhiza sp. WC 048','species'),(486791,156430,'Epulorhiza sp. MO 041','species'),(486792,156430,'Epulorhiza sp. MO 043','species'),(486793,156430,'Epulorhiza sp. MC 044','species'),(486794,156430,'Epulorhiza sp. MC 049','species'),(486795,156430,'Epulorhiza sp. SO 035','species'),(486796,156430,'Epulorhiza sp. SC 034','species'),(486797,156430,'Epulorhiza sp. R0 02','species'),(486798,156430,'Epulorhiza sp. RO 031','species'),(486799,156430,'Epulorhiza sp. RO 032','species'),(486800,156430,'Epulorhiza sp. RC 032','species'),(486801,156430,'Epulorhiza sp. RC 033','species'),(486802,156430,'Epulorhiza sp. RC 043','species'),(486803,38240,'basidiomycete sp. wf1','species'),(486804,5052,'Aspergillus sp. SIIA 1545','species'),(486805,5052,'Aspergillus sp. SIIA 1638','species'),(486809,291027,'Ramie mosaic virus','species'),(486810,371130,'Microdiplodia sp. XSD-38','species'),(486811,5144,'Podospora sp. XSD-39','species'),(486812,2781,'Gracilariopsis funicularis','species'),(486813,2781,'Gracilariopsis mclachlanii','species'),(486814,2781,'Gracilariopsis persica','species'),(486815,1883,'Streptomyces sp. JTdS-103','species'),(486816,1883,'Streptomyces sp. JTdS-11','species'),(486817,1883,'Streptomyces sp. JTdS-260','species'),(486818,1883,'Streptomyces sp. JTdS-28','species'),(486819,1883,'Streptomyces sp. JTdS-290','species'),(486820,1883,'Streptomyces sp. JTdS-30','species'),(486821,1883,'Streptomyces sp. JTdS-31','species'),(486822,1883,'Streptomyces sp. JTdS-32','species'),(486823,1883,'Streptomyces sp. JTdS-34','species'),(486824,1883,'Streptomyces sp. JTdS-35','species'),(486825,1883,'Streptomyces sp. JTdS-36','species'),(486826,1883,'Streptomyces sp. JTdS-37','species'),(486827,1883,'Streptomyces sp. JTdS-38','species'),(486828,1883,'Streptomyces sp. JTdS-39','species'),(486829,1883,'Streptomyces sp. JTdS-40','species'),(486830,1883,'Streptomyces sp. JTdS-41','species'),(486831,1883,'Streptomyces sp. JTdS-42','species'),(486832,1883,'Streptomyces sp. JTdS-43','species'),(486833,1883,'Streptomyces sp. JTdS-45','species'),(486834,1883,'Streptomyces sp. JTdS-46','species'),(486835,1883,'Streptomyces sp. JTdS-47','species'),(486836,1883,'Streptomyces sp. JTdS-48','species'),(486837,1883,'Streptomyces sp. JTdS-49','species'),(486838,1883,'Streptomyces sp. JTdS-50','species'),(486839,1883,'Streptomyces sp. JTdS-52','species'),(486840,1883,'Streptomyces sp. JTdS-53','species'),(486841,1883,'Streptomyces sp. JTdS-54','species'),(486842,1883,'Streptomyces sp. JTdS-56','species'),(486843,1883,'Streptomyces sp. JTdS-57','species'),(486844,1883,'Streptomyces sp. JTdS-58','species'),(486845,1883,'Streptomyces sp. JTdS-59','species'),(486846,1883,'Streptomyces sp. JTdS-60','species'),(486847,1883,'Streptomyces sp. JTdS-61','species'),(486848,1883,'Streptomyces sp. JTdS-62','species'),(486849,1883,'Streptomyces sp. JTdS-66','species'),(486850,1883,'Streptomyces sp. JTdS-95','species'),(486851,1883,'Streptomyces sp. JTdS-9','species'),(486852,1883,'Streptomyces sp. JTdS-65','species'),(486853,416176,'Alloteropsis angusta','species'),(486854,416176,'Alloteropsis cimicina','species'),(486855,416176,'Alloteropsis paniculata','species'),(486856,416176,'Alloteropsis papillosa','species'),(486857,435756,'Alloteropsis semialata subsp. semialata','subspecies'),(486858,435756,'Alloteropsis semialata subsp. eckloniana','subspecies'),(486859,33986,'Exiguobacterium sp. TC38-2b','species'),(486860,47251,'Leptolyngbya sp. 193-98AC5','species'),(486861,47251,'Leptolyngbya sp. 193-AC128','species'),(486862,47251,'Leptolyngbya sp. 193-AC5','species'),(486863,47251,'Leptolyngbya sp. 294-AC4','species'),(486864,47251,'Leptolyngbya sp. 690-AC125','species'),(486865,1177,'Nostoc sp. 195-A21','species'),(486866,1177,'Nostoc sp. 195-A22','species'),(486867,1177,'Nostoc sp. 790-AC2','species'),(486868,1158,'Oscillatoria sp. 195-A20','species'),(486869,1158,'Oscillatoria sp. 195-A7','species'),(486870,1158,'Oscillatoria sp. 594-AC3','species'),(486871,1198,'Phormidium sp. 195-A12','species'),(486872,32008,'Burkholderia sp. BCC0276','species'),(486873,32008,'Burkholderia sp. BCC0282','species'),(486874,32008,'Burkholderia sp. BCC0335','species'),(486875,32008,'Burkholderia sp. BCC0362','species'),(486876,32008,'Burkholderia sp. BCC0397','species'),(486877,32008,'Burkholderia sp. BCC0400','species'),(486878,32008,'Burkholderia sp. BCC0419','species'),(486879,32008,'Burkholderia sp. BCC0427','species'),(486880,32008,'Burkholderia sp. BCC0430','species'),(486881,32008,'Burkholderia sp. BCC0439','species'),(486882,32008,'Burkholderia sp. BCC0474','species'),(486883,32008,'Burkholderia sp. BCC0475','species'),(486884,32008,'Burkholderia sp. LMG 23255','species'),(486885,32008,'Burkholderia sp. LMG 6863','species'),(486886,5475,'Candida sp. TJY32-1','species'),(486887,249349,'Paradoxia sp. 294-GA206','species'),(486888,5475,'Candida sp. TJY33','species'),(486889,5475,'Candida sp. TJY34','species'),(486890,29646,'Stichococcus sp. 594-GA18','species'),(486891,91351,'Chlorophyta sp. 191-GA31','species'),(486892,3071,'Chlorella sp. 594-GA199','species'),(486893,3071,'Chlorella sp. 594-GA375','species'),(486894,3071,'Chlorella sp. 193-GA188','species'),(486895,3071,'Chlorella sp. T-24-5','species'),(486896,16046,'Chlorophytum sp. CSB-2007','species'),(486897,1386,'Bacillus sp. CYW-44','species'),(486898,190729,'Tomato leaf curl Bangalore virus-[Ban5] satellite DNA beta','species'),(486899,379,'Rhizobium sp. CCBAU 85011','species'),(486900,379,'Rhizobium sp. CCBAU 85045','species'),(486902,953,'Wolbachia endosymbiont of Polistes fuscatus-Strepsiptera association (New York)','species'),(486903,953,'Wolbachia endosymbiont of Apoica sp. JKS-343','species'),(486904,953,'Wolbachia endosymbiont of Calyptratae sp. JKS-344','species'),(486905,953,'Wolbachia endosymbiont of Calyptratae sp. JKS-350','species'),(486906,953,'Wolbachia endosymbiont of Calyptratae sp. JKS-355','species'),(486907,953,'Wolbachia endosymbiont of Calyptratae sp. JKS-364','species'),(486908,953,'Wolbachia endosymbiont of Calyptratae sp. JKS-374','species'),(486909,953,'Wolbachia endosymbiont of Calyptratae sp. JKS-380','species'),(486910,953,'Wolbachia endosymbiont of Calyptratae sp. JKS-383','species'),(486911,953,'Wolbachia endosymbiont of Calyptratae sp. JKS-387','species'),(486912,953,'Wolbachia endosymbiont of Calyptratae sp. JKS-388','species'),(486913,953,'Wolbachia endosymbiont of Calyptratae sp. JKS-389','species'),(486914,953,'Wolbachia endosymbiont of Calyptratae sp. JKS-391','species'),(486915,953,'Wolbachia endosymbiont of Chloropidae sp. JKS-351','species'),(486916,953,'Wolbachia endosymbiont of Chloropidae sp. JKS-367','species'),(486917,953,'Wolbachia endosymbiont of Chloropidae sp. JKS-375','species'),(486918,953,'Wolbachia endosymbiont of Chloropidae sp. JKS-376','species'),(486919,953,'Wolbachia endosymbiont of Chloropidae sp. JKS-377','species'),(486920,953,'Wolbachia endosymbiont of Chloropidae sp. JKS-382','species'),(486921,953,'Wolbachia endosymbiont of Chloropidae sp. JKS-385','species'),(486922,953,'Wolbachia endosymbiont of Chloropidae sp. JKS-386','species'),(486923,953,'Wolbachia endosymbiont of Drosophila munda','species'),(486924,953,'Wolbachia endosymbiont of Drosophila testacea','species'),(486925,953,'Wolbachia endosymbiont of Drosophilidae sp. JKS-368','species'),(486926,953,'Wolbachia endosymbiont of Drosophilidae sp. JKS-369','species'),(486927,953,'Wolbachia endosymbiont of Drosophilidae sp. JKS-370','species'),(486928,953,'Wolbachia endosymbiont of Drosophilidae sp. JKS-372','species'),(486929,953,'Wolbachia endosymbiont of Drosophilidae sp. JKS-384','species'),(486930,953,'Wolbachia endosymbiont of Drosophilidae sp. JKS-390','species'),(486931,953,'Wolbachia endosymbiont of Drosophilidae sp., specimen 150754 (Panama)','species'),(486932,953,'Wolbachia endosymbiont of Drosophilidae sp., specimen B1D (Panama)','species'),(486933,953,'Wolbachia endosymbiont of Heleomyzidae sp. JKS-363','species'),(486934,953,'Wolbachia endosymbiont of Hirtodrosophila trilineata','species'),(486935,953,'Wolbachia endosymbiont of Leucophenga maculosa','species'),(486936,953,'Wolbachia endosymbiont of Mycetophilidae sp. JKS-361','species'),(486937,953,'Wolbachia endosymbiont of Mycetophilidae sp. JKS-365','species'),(486938,953,'Wolbachia endosymbiont of Mycetophilidae sp. JKS-366','species'),(486939,953,'Wolbachia endosymbiont of Phoridae sp. JKS-348','species'),(486940,953,'Wolbachia endosymbiont of Phoridae sp. JKS-357','species'),(486941,953,'Wolbachia endosymbiont of Phoridae sp. JKS-362','species'),(486942,953,'Wolbachia endosymbiont of Phoridae sp. JKS-378','species'),(486943,953,'Wolbachia endosymbiont of Phoridae sp. JKS-379','species'),(486944,953,'Wolbachia endosymbiont of Polybia sp. JKS-371','species'),(486945,953,'Wolbachia endosymbiont of Sphaeroceridae sp. JKS-345','species'),(486946,953,'Wolbachia endosymbiont of Sphaeroceridae sp. JKS-358','species'),(486947,953,'Wolbachia endosymbiont of Staphylinidae sp. JKS-349','species'),(486948,953,'Wolbachia endosymbiont of Suillia sp. JKS-346','species'),(486949,953,'Wolbachia endosymbiont of Suillia sp. JKS-354','species'),(486950,953,'Wolbachia endosymbiont of calyptrate muscoid fly, specimen 150759 (Panama)','species'),(486951,953,'Wolbachia endosymbiont of calyptrate muscoid fly, specimen 150764 (Panama)','species'),(486952,953,'Wolbachia endosymbiont of calyptrate muscoid fly, specimen 150776 (Panama)','species'),(486953,953,'Wolbachia endosymbiont of calyptrate muscoid fly, specimen PS108 (Arizona)','species'),(486954,953,'Wolbachia endosymbiont of microlepidopteran, specimen 86 (New York)','species'),(486955,44249,'Paenibacillus ourofinensis','species'),(486956,1883,'Streptomyces neopeptinius','species'),(486958,85620,'Lilium sp. phytoplasma Lix','species'),(486959,1663,'Arthrobacter sp. Y1','species'),(486960,9452,'Lepilemur jamesi','species'),(486961,437137,'Amphipsyche senegalensis','species'),(486962,437137,'Amphipsyche sp. A051','species'),(486963,121161,'Arctopsyche sp. A010','species'),(486964,177865,'Cheumatopsyche afra','species'),(486965,177865,'Cheumatopsyche triangularis','species'),(486966,177860,'Diplectrona metaqui','species'),(486967,177860,'Diplectrona sp. A042','species'),(486968,177860,'Diplectrona zealandensis','species'),(486969,177862,'Homoplectra flinti','species'),(486970,437146,'Hydromanicus deceptus','species'),(486971,437146,'Hydromanicus umbonatus','species'),(486972,50443,'Hydropsyche cf. grahami A015','species'),(486973,50443,'Hydropsyche longifurca','species'),(486974,50443,'Hydropsyche naumanni','species'),(486975,41031,'Macronema sp. 3232','species'),(486976,147300,'Macrostemum floridum','species'),(486977,437056,'Oestropsyche vitrina','species'),(486978,329709,'Orthopsyche thomasi','species'),(486979,177940,'Polycentropus confusus','species'),(486980,437147,'Polymorphanisus bipunctatus','species'),(486981,437147,'Polymorphanisus sp. A009','species'),(486982,177886,'Smicridea sp. GIT8','species'),(486983,437058,'Trichomacronema elegans','species'),(486984,437058,'Trichomacronema sp. A005','species'),(486985,147295,'Macronematini','tribe'),(486986,147295,'Polymorphanisini','tribe'),(486987,59201,'Salmonella enterica subsp. enterica serovar \'02-6026 18:1 v-z-Arizona\'','no rank'),(486988,59201,'Salmonella enterica subsp. enterica serovar Arechavaleta','no rank'),(486989,59201,'Salmonella enterica subsp. enterica serovar Arizona','no rank'),(486990,59201,'Salmonella enterica subsp. enterica serovar Copenhagen','no rank'),(486991,59201,'Salmonella enterica subsp. enterica serovar Dowd','no rank'),(486992,59201,'Salmonella enterica subsp. enterica serovar Durban','no rank'),(486993,59201,'Salmonella enterica subsp. enterica serovar Eastbourne','no rank'),(486994,59201,'Salmonella enterica subsp. enterica serovar Hvittingfoss','no rank'),(486995,59201,'Salmonella enterica subsp. enterica serovar Idikan','no rank'),(486996,59201,'Salmonella enterica subsp. enterica serovar Kunzendorf','no rank'),(486997,59201,'Salmonella enterica subsp. enterica serovar Lille','no rank'),(486998,59201,'Salmonella enterica subsp. enterica serovar Litchfield','no rank'),(486999,59201,'Salmonella enterica subsp. enterica serovar Meleagridis','no rank'),(487000,59201,'Salmonella enterica subsp. enterica serovar Molade','no rank'),(487001,59201,'Salmonella enterica subsp. enterica serovar Newington','no rank'),(487002,59201,'Salmonella enterica subsp. enterica serovar Singapore','no rank'),(487003,59201,'Salmonella enterica subsp. enterica serovar Taksony','no rank'),(487004,59201,'Salmonella enterica subsp. enterica serovar Uganda','no rank'),(487005,59201,'Salmonella enterica subsp. enterica serovar Uphill','no rank'),(487006,59201,'Salmonella enterica subsp. enterica serovar Wangata','no rank'),(487007,50443,'Hydropsyche formosana','species'),(487008,50443,'Hydropsyche grahami','species'),(487009,283735,'environmental samples','no rank'),(487010,487009,'uncultured Leeuwenhoekiella sp.','species'),(487011,1370,'environmental samples','no rank'),(487012,487011,'uncultured Marinococcus sp.','species'),(487014,486986,'Aethaloptera','genus'),(487015,487014,'Aethaloptera dispar','species'),(487016,147297,'Austropsyche','genus'),(487017,487016,'Austropsyche sp. L002','species'),(487018,486985,'Baliomorpha','genus'),(487019,487018,'Baliomorpha dubia','species'),(487020,487018,'Baliomorpha pulchripennis','species'),(487021,486985,'Blepharopus','genus'),(487022,487021,'Blepharopus diaphanus','species'),(487023,147297,'Caledopsyche','genus'),(487024,487023,'Caledopsyche sp. A003','species'),(487025,147299,'Maesaipsyche','genus'),(487026,487025,'Maesaipsyche sp. A007','species'),(487027,487025,'Maesaipsyche sp. L007','species'),(487028,147298,'Oropsyche','genus'),(487029,487028,'Oropsyche howellae','species'),(487032,147298,'Sciadorus','genus'),(487033,487032,'Sciadorus acutus','species'),(487034,3328,'Picea x lutzii','species'),(487035,13100,'Juniperus barbadensis','species'),(487036,13100,'Juniperus flaccida','species'),(487037,487035,'Juniperus barbadensis var. lucayana','varietas'),(487038,13100,'Juniperus monosperma','species'),(487039,29580,'Janthinobacterium sp. PGO31','species'),(487040,49928,'bacterium PGBw9','species'),(487041,49928,'bacterium PGO32','species'),(487042,147296,'Smicrophylax','genus'),(487043,487042,'Smicrophylax sp. A002','species'),(487044,487042,'Smicrophylax sp. AV1','species'),(487045,4382,'Lobelia gregoriana','species'),(487046,147297,'Streptopsyche','genus'),(487047,487046,'Streptopsyche parander','species'),(487048,32008,'Burkholderia sp. WSM3930','species'),(487049,32008,'Burkholderia sp. WSM3937','species'),(487050,194541,'Taggert virus','no rank'),(487052,89443,'fungal endophyte sp. ZP5SE','species'),(487053,223593,'Schwiebea lebruni','species'),(487054,223593,'Schwiebea sp. OKB04c016','species'),(487055,223593,'Schwiebea sp. OKB04c111','species'),(487056,223593,'Schwiebea sp. OKB04c112','species'),(487057,223593,'Schwiebea sp. OKB06c131','species'),(487058,223593,'Schwiebea sp. OKB06c132','species'),(487059,223593,'Schwiebea sp. OKB06c133','species'),(487060,223593,'Schwiebea sp. OKB07c054','species'),(487061,223593,'Schwiebea sp. OKB07c055','species'),(487062,223593,'Schwiebea sp. OKB07c057','species'),(487063,223593,'Schwiebea estradai','species'),(487064,223593,'Schwiebea sp. OKB09c081','species'),(487065,223593,'Schwiebea sp. OKB09c082','species'),(487066,223593,'Schwiebea sp. OKB09c083','species'),(487067,209057,'Torque teno virus Human/Ghana/GH1/1996','no rank'),(487068,186951,'Farfugium japonicum var. formosanum','varietas'),(487069,186950,'Farfugium hiberniflorum','species'),(487070,159383,'Mappia foetida','species'),(487071,119210,'Influenza A virus (A/swine/Germany/Vi3161/95(H3N2))','no rank'),(487072,119210,'Influenza A virus (A/swine/Germany/SEC27/97(H3N2))','no rank'),(487073,119210,'Influenza A virus (A/swine/Germany/S043/2002(H3N2))','no rank'),(487074,114727,'Influenza A virus (A/swine/Germany/Vi5698/1995(H1N1))','no rank'),(487075,114728,'Influenza A virus (A/swine/Germany/SEk1178/2000(H1N2))','no rank'),(487077,102800,'Influenza A virus (A/duck/Hokkaido/379/2000(H4N6))','no rank'),(487078,102800,'Influenza A virus (A/duck/Hokkaido/1019/2001(H4N6))','no rank'),(487079,215855,'Influenza A virus (A/duck/Hokkaido/1005/2001(H3N6))','no rank'),(487080,114727,'Influenza A virus (A/duck/Hokkaido/1196/2001(H1N1))','no rank'),(487081,11520,'Influenza B virus (B/Habana/286/2006)','no rank'),(487082,11520,'Influenza B virus (B/Habana/288/2006)','no rank'),(487083,11520,'Influenza B virus (B/Habana/283/2006)','no rank'),(487084,119210,'Influenza A virus (A/Habana/292/2006(H3N2))','no rank'),(487085,119210,'Influenza A virus (A/Habana/26/2005 (H3N2))','no rank'),(487088,119210,'Influenza A virus (A/Hiroshima/52/2005(H3N2))','no rank'),(487090,41078,'Badistrinus','subgenus'),(487091,41078,'Paralianoe','subgenus'),(487092,41078,'Epinialoe','subgenus'),(487093,41078,'Daisenialoe','subgenus'),(487094,41078,'Natalianoe','subgenus'),(487095,40276,'Phlomis mottle virus','species'),(487096,49928,'bacterium L228','species'),(487097,11591,'Precarious point virus','no rank'),(487098,11591,'Grand Arbaud virus','no rank'),(487099,11591,'Uukuniemi virus S23','no rank'),(487100,1386,'Bacillus sp. PB2','species'),(487101,1813,'Amycolatopsis sp. WX001','species'),(487102,11591,'Catch-me-cave virus','no rank'),(487104,293496,'Pseudohydrosme','genus'),(487105,487104,'Pseudohydrosme gabunensis','species'),(487106,5475,'Candida sp. AS2.3478','species'),(487107,5475,'Candida sp. AS2.3479','species'),(487108,5475,'Candida sp. AS2.3483','species'),(487109,5475,'Candida sp. AS2.3484','species'),(487110,293510,'Aglaodorum griffithii','species'),(487111,258261,'Anadendrum sp. Chase 9985','species'),(487112,78377,'Anthurium acaule','species'),(487113,293528,'Aridarum nicolsonii','species'),(487114,4457,'Arum hygrophilum','species'),(487116,293526,'Bucephalandra motleyana','species'),(487117,293535,'Carlephyton glaucophyllum','species'),(487118,201267,'Chlorospatha sp. Chase 11912','species'),(487119,293536,'Colletogyne perrieri','species'),(487120,49498,'Cryptocoryne lingua','species'),(487121,174195,'Culcasia liberica','species'),(487122,39258,'Cyrtosperma macrotum','species'),(487123,293480,'Dracontioides desciscens','species'),(487124,293517,'Gorgonidium sp. LIC-2007','species'),(487125,176694,'Hapaline benthamiana','species'),(487126,13558,'Hedyosmum mexicanum','species'),(487127,174172,'Homalomena magna','species'),(487128,293531,'Lagenandra ovata','species'),(487129,293481,'Lasimorpha senegalensis','species'),(487130,293475,'Pedicellarum paiei','species'),(487131,71613,'Philodendron deltoideum','species'),(487132,293527,'Phymatarum borneense','species'),(487133,293524,'Piptospatha ridleyi','species'),(487134,293482,'Podolasia stipitata','species'),(487135,293474,'Pothoidium lobbianum','species'),(487136,175764,'Pseudodracontium lacourii','species'),(487137,293484,'Pycnospatha arietina','species'),(487138,242252,'Schismatoglottis trifasciata','species'),(487139,293539,'Stylochaeton bogneri','species'),(487140,293534,'Ulearum sagittatum','species'),(487141,293483,'Urospatha sagittifolia','species'),(487142,15105,'Xanthosoma helleborifolium','species'),(487143,293533,'Zomicarpella amazonica','species'),(487144,203686,'Theileria sp. sheep/Croatia/2001','species'),(487145,31346,'Bangia vermicularis','species'),(487146,1293358,'Anthaenantia','genus'),(487147,46977,'Pulsatilla alba','species'),(487148,81824,'Monosiga brevicollis ATCC 50154','no rank'),(487149,4641,'Musa acuminata AAAA Group','no rank'),(487150,52838,'Musa balbisiana BBB Group','no rank'),(487152,196894,'Staphylococcus phage phiMR25','species'),(487153,29278,'Cloning vector pBAC-RT','species'),(487154,335772,'Bellastraea rutidoloma','species'),(487155,12195,'Brugmansia suaveolens mottle virus','species'),(487156,13733,'Trichiurus lepturus nanhaiensis','subspecies'),(487159,3452,'Clematis armandii','species'),(487160,5402,'Russula aff. laurocerasi UC 1859519','species'),(487161,5402,'Russula aff. laurocerasi R01005','species'),(487162,5402,'Russula aff. olivacea UC 1859941','species'),(487163,5402,'Russula aff. olivacea r02005','species'),(487164,5402,'Russula aff. olivacea r03003','species'),(487165,1883,'Streptomyces swartbergensis','species'),(487166,469,'Acinetobacter sp. BHSN','species'),(487167,1386,'Bacillus sp. Y8A','species'),(487168,286,'Pseudomonas sp. SYW1D','species'),(487169,1827,'Rhodococcus sp. Y1E','species'),(487170,114277,'Rickettsia sp. 803c','species'),(487171,1386,'Bacillus sp. 14','species'),(487172,58120,'Planotetraspora thailandica','species'),(487173,39948,'Dialister succinatiphilus','species'),(487174,397864,'Barnesiella intestinihominis','species'),(487175,577310,'Parasutterella excrementihominis','species'),(487177,44249,'Paenibacillus sp. PhyCEm-108','species'),(487178,286,'Pseudomonas sp. PhyCEm-144','species'),(487179,84567,'Pedobacter sp. PhyCEm-147','species'),(487180,84567,'Pedobacter sp. PhyCEm-198','species'),(487181,75,'Caulobacter sp. PhyCEm-1426','species'),(487182,90320,'Nocardiaceae bacterium PhyCEm-519','species'),(487183,773,'Candidatus Bartonella eldjazairii','species'),(487184,286,'Pseudomonas xinjiangensis','species'),(487185,114277,'Rickettsia sp. 774b','species'),(487186,114277,'Rickettsia sp. 774c','species'),(487187,114277,'Rickettsia sp. 774e','species'),(487188,114277,'Rickettsia sp. 777c','species'),(487189,114277,'Rickettsia sp. 782d','species'),(487190,114277,'Rickettsia sp. 801a','species'),(487191,114277,'Rickettsia sp. 812b','species'),(487192,410274,'Zadiprion','genus'),(487193,487192,'Zadiprion rohweri','species'),(487194,34079,'cyanobacterium K10','species'),(487195,34079,'cyanobacterium K12','species'),(487196,34079,'cyanobacterium K14','species'),(487197,34079,'cyanobacterium K16','species'),(487198,270857,'Neodiprion deleoni','species'),(487199,270857,'Neodiprion demoides','species'),(487200,270857,'Neodiprion edulicolus','species'),(487201,270857,'Neodiprion mundus','species'),(487202,441925,'Neodiprion nanulus contortae','subspecies'),(487207,270857,'Neodiprion tsugae','species'),(487208,270857,'Neodiprion ventralis','species'),(487209,270857,'Neodiprion werneri','species'),(487210,348097,'Aspergillus mycovirus 178','species'),(487211,348097,'Aspergillus mycovirus 1816','species'),(487212,39780,'Aspergillus mycovirus 341','species'),(487213,1313,'Streptococcus pneumoniae Taiwan19F-14','no rank'),(487214,1313,'Streptococcus pneumoniae Hungary19A-6','no rank'),(487215,487975,'Streptococcus pyogenes Alab49','no rank'),(487216,6937,'Ornithodoros rioplatensis','species'),(487217,34601,'Argas monachus','species'),(487218,7388,'Hypoderma pantholopsum','species'),(487219,232080,'Fusarium sp. NRRL 22098','species'),(487220,232080,'Fusarium sp. NRRL 22101','species'),(487221,232080,'Fusarium sp. NRRL 22141','species'),(487222,232080,'Fusarium sp. NRRL 22153','species'),(487223,232080,'Fusarium sp. NRRL 22157','species'),(487224,232080,'Fusarium sp. NRRL 22161','species'),(487225,232080,'Fusarium sp. NRRL 22163','species'),(487226,232080,'Fusarium sp. NRRL 22166','species'),(487227,232080,'Fusarium sp. NRRL 22230','species'),(487228,232080,'Fusarium sp. NRRL 22278','species'),(487229,232080,'Fusarium sp. NRRL 22400','species'),(487230,232080,'Fusarium sp. NRRL 22570','species'),(487231,232080,'Fusarium sp. NRRL 22579','species'),(487232,232080,'Fusarium sp. NRRL 22586','species'),(487235,232080,'Fusarium sp. NRRL 22640','species'),(487236,232080,'Fusarium sp. NRRL 22641','species'),(487237,232080,'Fusarium sp. NRRL 22642','species'),(487238,232080,'Fusarium sp. NRRL 22645','species'),(487239,232080,'Fusarium sp. NRRL 22661','species'),(487240,232080,'Fusarium sp. NRRL 22779','species'),(487241,232080,'Fusarium sp. NRRL 22783','species'),(487242,232080,'Fusarium sp. NRRL 22791','species'),(487243,232080,'Fusarium sp. NRRL 22820','species'),(487244,232080,'Fusarium sp. NRRL 25388','species'),(487245,232080,'Fusarium sp. NRRL 25391','species'),(487247,232080,'Fusarium sp. NRRL 25726','species'),(487249,420855,'Ducetia punctipennis','species'),(487250,323683,'Horatosphaga heteromorpha','species'),(487251,323683,'Horatosphaga montivaga','species'),(487252,323683,'Horatosphaga parensis','species'),(487253,323683,'Horatosphaga sabuk','species'),(487255,232080,'Fusarium sp. NRRL 28550','species'),(487256,232080,'Fusarium sp. NRRL 28561','species'),(487257,232080,'Fusarium sp. NRRL 28679','species'),(487259,232080,'Fusarium sp. NRRL 31165','species'),(487260,232080,'Fusarium sp. NRRL 31168','species'),(487262,232080,'Fusarium sp. NRRL 32304','species'),(487264,232080,'Fusarium sp. NRRL 32316','species'),(487265,232080,'Fusarium sp. NRRL 32317','species'),(487266,232080,'Fusarium sp. NRRL 32323','species'),(487268,232080,'Fusarium sp. NRRL 32484','species'),(487269,232080,'Fusarium sp. NRRL 32705','species'),(487270,232080,'Fusarium sp. NRRL 32707','species'),(487271,232080,'Fusarium sp. NRRL 32710','species'),(487272,232080,'Fusarium sp. NRRL 32711','species'),(487273,85626,'Potato purple top phytoplasma YN-6','species'),(487276,473639,'Arantia','genus'),(487277,487276,'Arantia fasciata','species'),(487278,232080,'Fusarium sp. NRRL 32736','species'),(487279,232080,'Fusarium sp. NRRL 32737','species'),(487280,232080,'Fusarium sp. NRRL 32741','species'),(487281,232080,'Fusarium sp. NRRL 32751','species'),(487283,232080,'Fusarium sp. NRRL 32770','species'),(487284,232080,'Fusarium sp. NRRL 32780','species'),(487285,232080,'Fusarium sp. NRRL 32785','species'),(487286,232080,'Fusarium sp. NRRL 32791','species'),(487287,232080,'Fusarium sp. NRRL 32792','species'),(487288,232080,'Fusarium sp. NRRL 32794','species'),(487289,232080,'Fusarium sp. NRRL 32810','species'),(487290,232080,'Fusarium sp. NRRL 32821','species'),(487291,232080,'Fusarium sp. NRRL 32858','species'),(487292,232080,'Fusarium sp. NRRL 32862','species'),(487293,232080,'Fusarium sp. NRRL 32959','species'),(487294,473639,'Dioncomena','genus'),(487295,487294,'Dioncomena ornata','species'),(487296,473639,'Eurycorypha','genus'),(487297,487296,'Eurycorypha varia','species'),(487298,473625,'Lamecosoma','genus'),(487299,487298,'Lamecosoma inermis','species'),(487300,473639,'Monticolaria','genus'),(487301,487300,'Monticolaria kilimandjarica','species'),(487302,487300,'Monticolaria meruensis','species'),(487303,487300,'Monticolaria manyara','species'),(487304,473625,'Peronura','genus'),(487305,487304,'Peronura clavigera','species'),(487306,1696,'Brevibacterium sp. YST1','species'),(487307,45667,'Halobacillus sp. YST2','species'),(487308,93949,'Anopheles minimus s.l. NPK-2007','species'),(487309,82976,'Buttiauxella sp. GC21','species'),(487310,568,'Hafnia sp. GC36','species'),(487311,351053,'Anopheles gambiae densonucleosis virus','species'),(487312,29521,'Brachyspira sp. AN1828/03','species'),(487313,29521,'Brachyspira sp. AN1831/03','species'),(487314,266078,'Haplophyllum sp. Zeltner 2b 5/5/15','species'),(487315,266078,'Haplophyllum erythraeum','species'),(487316,469,'Acinetobacter soli','species'),(487317,153265,'Aequorivita capsosiphonis','species'),(487318,125216,'Roseomonas frigidaquae','species'),(487319,22,'Shewanella marinus','species'),(487320,104267,'Tenacibaculum marinus','species'),(487321,215680,'Rotavirus A Hu/SA1365DGM/04/G12P[6]','no rank'),(487322,215680,'Rotavirus A Hu/SA3291JHB/04/G12P[6]','no rank'),(487323,215680,'Rotavirus A Hu/SA3315JHB/04/G12P[6]','no rank'),(487324,215680,'Rotavirus A Hu/SA3332JHB/04/G12P[6]','no rank'),(487325,215680,'Rotavirus A Hu/SA3334JHB/04/G12P[6]','no rank'),(487326,215680,'Rotavirus A Hu/SA3338JHB/04/G12P[6]','no rank'),(487327,215680,'Rotavirus A Hu/SA3361JHB/04/G12P[6]','no rank'),(487328,215680,'Rotavirus A Hu/SA3368JHB/04/G12P[6]','no rank'),(487329,215680,'Rotavirus A Hu/SA3370JHB/04/G12P[6]','no rank'),(487330,215680,'Rotavirus A Hu/SA3372JHB/04/G12P[6]','no rank'),(487331,215680,'Rotavirus A Hu/SA3381JHB/04/G12P[6]','no rank'),(487332,215680,'Rotavirus A Hu/SA3382JHB/04/G12P[6]','no rank'),(487333,215680,'Rotavirus A Hu/SA3383JHB/04/G12P[8]','no rank'),(487334,215680,'Rotavirus A Hu/SA3386JHB/04/G12P[6]','no rank'),(487335,215680,'Rotavirus A Hu/SA3426DGM/04/G12P[6]','no rank'),(487336,215680,'Rotavirus A Hu/SA4727DGM/04/G12P[6]','no rank'),(487337,215680,'Rotavirus A Hu/SA4792DGM/04/G12P[6]','no rank'),(487338,215680,'Rotavirus A Hu/SA4949JHB/04/G12P[6]','no rank'),(487339,215680,'Rotavirus A Hu/SA4950JHB/04/G12P[6]','no rank'),(487340,215680,'Rotavirus A Hu/SA4958JHB/04/G12P[6]','no rank'),(487341,312063,'environmental samples','no rank'),(487342,487341,'uncultured Azohydromonas sp.','species'),(487343,149698,'environmental samples','no rank'),(487344,487343,'uncultured Naxibacter sp.','species'),(487345,65504,'environmental samples','no rank'),(487346,487345,'uncultured Virgisporangium sp.','species'),(487347,321930,'uncultured Myxococcaceae bacterium','species'),(487348,99479,'environmental samples','no rank'),(487349,487348,'uncultured Tetrasphaera sp.','species'),(487350,84593,'environmental samples','no rank'),(487351,487350,'uncultured Verrucosispora sp.','species'),(487352,224459,'environmental samples','no rank'),(487353,487352,'uncultured Byssovorax sp.','species'),(487354,338583,'environmental samples','no rank'),(487355,487354,'uncultured Polymorphospora sp.','species'),(487356,414878,'environmental samples','no rank'),(487357,487356,'uncultured Catenulispora sp.','species'),(487358,145639,'Pomatias rivulare','species'),(487359,145639,'Pomatias olivieri','species'),(487360,57135,'Sarcodon aff. imbricatus VPC-2007','species'),(487361,57135,'Sarcodon atroviridis','species'),(487363,57135,'Sarcodon leucopus','species'),(487364,57135,'Sarcodon scabripes','species'),(487365,45426,'ascomycete sp. IZ-1082','species'),(487366,45426,'ascomycete sp. IZ-1084','species'),(487367,45426,'ascomycete sp. IZ-1097','species'),(487368,45426,'ascomycete sp. IZ-1106','species'),(487369,45426,'ascomycete sp. IZ-1109','species'),(487370,45426,'ascomycete sp. IZ-1111','species'),(487371,45426,'ascomycete sp. IZ-1147','species'),(487372,45426,'ascomycete sp. IZ-1148','species'),(487373,45426,'ascomycete sp. IZ-1200','species'),(487374,45426,'ascomycete sp. IZ-1255','species'),(487375,45426,'ascomycete sp. IZ-1932','species'),(487376,45426,'ascomycete sp. IZ-962','species'),(487377,47274,'Dactylaria sp. IZ-1198','species'),(487378,4958,'Debaryomyces sp. IZ-1257','species'),(487379,42302,'Fimetariella','genus'),(487380,487379,'Fimetariella rabenhorstii','species'),(487381,5422,'Kabatiella sp. IZ-1245','species'),(487382,5021,'Leptosphaeria sp. IZ-1137','species'),(487383,45148,'Lophiostoma sp. IZ-1327','species'),(487384,64357,'Lophodermium sp. IZ-1146','species'),(487385,114230,'Nigrospora sp. IZ-1188','species'),(487386,470077,'Periconiella sp. IZ-1379','species'),(487387,83822,'Phialemonium sp. IZ-1970','species'),(487388,34399,'Phomopsis sp. IZ-1071','species'),(487389,34399,'Phomopsis sp. IZ-902','species'),(487390,121621,'Phyllosticta sp. IZ-1002','species'),(487391,285810,'Pyrenochaeta sp. IZ-1543','species'),(487392,273281,'Sarea sp. IZ-1102','species'),(487393,54788,'Stagonospora sp. IZ-1069','species'),(487394,215251,'Meira sp. IZ-1189','species'),(487395,54695,'Helotiales sp. IZ-1144','species'),(487396,92862,'Pleosporales sp. IZ-1117','species'),(487397,92862,'Pleosporales sp. IZ-979','species'),(487398,246490,'Xylariaceae sp. IZ-1249','species'),(487399,200689,'Aloina cornifolia','species'),(487400,200689,'Aloina obliquifolia','species'),(487401,1297380,'Hydrogonium amplexifolium','species'),(487402,200697,'Bryoerythrophyllum inaequalifolium','species'),(487403,200710,'Didymodon constrictus','species'),(487404,487403,'Didymodon constrictus var. flexicuspis','varietas'),(487405,200710,'Didymodon hedysariformis','species'),(487406,200710,'Didymodon johansenii','species'),(487407,200710,'Didymodon nigrescens','species'),(487408,200710,'Didymodon perobtusus','species'),(487409,260780,'Didymodon rigidulus var. ditrichoides','varietas'),(487411,200710,'Didymodon rivicola','species'),(487412,200710,'Didymodon rufidulus','species'),(487413,200749,'Syntrichia bidentata','species'),(487414,200751,'Syntrichia caninervis var. spuria','varietas'),(487415,200749,'Syntrichia gemmascens','species'),(487416,200749,'Syntrichia norvegica','species'),(487417,200749,'Syntrichia princeps','species'),(487418,200749,'Syntrichia sinensis','species'),(487419,38587,'Tortula laureri','species'),(487420,38587,'Tortula yuennanensis','species'),(487421,29278,'Cloning vector pBB173','species'),(487422,29278,'Cloning vector pBB174','species'),(487423,29278,'Cloning vector pBB175','species'),(487424,29278,'Cloning vector pCV12','species'),(487425,29278,'Cloning vector pCV9','species'),(487426,270857,'Neodiprion nr. abietis 027.02.3','species'),(487427,270857,'Neodiprion nr. abietis 040.03','species'),(487428,270857,'Neodiprion nr. abietis 042.03','species'),(487429,270857,'Neodiprion nr. abietis 055.03','species'),(487430,270857,'Neodiprion nr. abietis 059.03','species'),(487431,270857,'Neodiprion nr. abietis 122.03A','species'),(487432,270857,'Neodiprion nr. abietis 126.03B','species'),(487433,270857,'Neodiprion nr. demoides 084.03A','species'),(487434,270857,'Neodiprion nr. demoides 090.03','species'),(487435,270857,'Neodiprion nr. edulicolus 033.03','species'),(487436,270857,'Neodiprion nr. mundus 048.03A','species'),(487437,270857,'Neodiprion sp. 014.03B','species'),(487438,270857,'Neodiprion sp. 043.02','species'),(487439,270857,'Neodiprion sp. 048.03B','species'),(487440,270857,'Neodiprion sp. 052.02A','species'),(487441,270857,'Neodiprion sp. 054.03','species'),(487442,270857,'Neodiprion sp. 082.03','species'),(487443,270857,'Neodiprion sp. 086.03','species'),(487444,270857,'Neodiprion sp. 091.03','species'),(487445,270857,'Neodiprion sp. 091.03A','species'),(487446,270857,'Neodiprion sp. 093.03','species'),(487447,270857,'Neodiprion sp. 098.03','species'),(487448,270857,'Neodiprion sp. 101.03','species'),(487449,270857,'Neodiprion sp. 102.03','species'),(487450,270857,'Neodiprion sp. 104.03','species'),(487451,270857,'Neodiprion sp. 109.03','species'),(487452,270857,'Neodiprion sp. 111.03','species'),(487453,270857,'Neodiprion sp. 116.03','species'),(487454,270857,'Neodiprion sp. 117.03.1','species'),(487455,270857,'Neodiprion sp. 117.03.2','species'),(487456,270857,'Neodiprion sp. 119.03A.1','species'),(487457,270857,'Neodiprion sp. 119.03A.3','species'),(487458,270857,'Neodiprion sp. 119.03A1','species'),(487459,270857,'Neodiprion sp. 119.03A3','species'),(487460,270857,'Neodiprion sp. 119.03B','species'),(487461,270857,'Neodiprion sp. 130.03','species'),(487462,270857,'Neodiprion sp. 131.03','species'),(487463,270857,'Neodiprion sp. 134.03A','species'),(487464,270857,'Neodiprion sp. 136.03A','species'),(487465,270857,'Neodiprion sp. 138.03','species'),(487466,270857,'Neodiprion sp. 141.03A','species'),(487467,270857,'Neodiprion sp. 148.03','species'),(487468,270857,'Neodiprion sp. 149.03','species'),(487469,41310,'Lampyris iberica','species'),(487470,335069,'Nyctophila reichii','species'),(487471,41310,'Lampyris sardiniae','species'),(487472,7050,'Luciola sp. JCD-2007','species'),(487473,41715,'Photuris sp. A JCD-2007','species'),(487475,13558,'Hedyosmum nutans','species'),(487476,13558,'Hedyosmum grisebachii','species'),(487477,224534,'unclassified Macronyssidae','no rank'),(487478,487477,'Macronyssidae sp. PM','species'),(487479,34640,'Dermanyssus sp. GO10','species'),(487480,34640,'Dermanyssus sp. GO46','species'),(487481,34640,'Dermanyssus sp. GO44','species'),(487482,34640,'Dermanyssus sp. MAR','species'),(487483,34640,'Dermanyssus sp. GO26','species'),(487484,34640,'Dermanyssus hirsutus','species'),(487485,102793,'Influenza A virus (A/chicken/Romania/TL/nov/2007(H5N1))','no rank'),(487486,102793,'Influenza A virus (A/duck/Romania/TL/nov/2007(H5N1))','no rank'),(487487,102793,'Influenza A virus (A/cat/Romania/TL/nov/2007(H5N1))','no rank'),(487491,224525,'Brachycaudus mimeuri','species'),(487492,182452,'Mikania micrantha mosaic virus','no rank'),(487493,119218,'Influenza A virus (A/mallard/Italy/299/05(H7N7))','no rank'),(487494,119215,'Influenza A virus (A/turkey/Italy/121964/03(H7N3))','no rank'),(487495,119218,'Influenza A virus (A/duck/Jiangxi/1742/03(H7N7))','no rank'),(487496,119218,'Influenza A virus (A/duck/Jiangxi/1760/03(H7N7))','no rank'),(487497,119218,'Influenza A virus (A/duck/Jiangxi/1786/03(H7N7))','no rank'),(487498,119218,'Influenza A virus (A/duck/Jiangxi/1814/03(H7N7))','no rank'),(487499,119215,'Influenza A virus (A/Guinea fowl/Italy/266184/02(H7N3))','no rank'),(487500,119215,'Influenza A virus (A/chicken/Italy/270638/02(H7N3))','no rank'),(487501,119215,'Influenza A virus (A/mallard/Italy/199/01(H7N3))','no rank'),(487502,119216,'Influenza A virus (A/mallard/Italy/250/02(H7N1))','no rank'),(487503,119215,'Influenza A virus (A/turkey/Italy/68819/03(H7N3))','no rank'),(487504,119215,'Influenza A virus (A/turkey/Italy/97500/03(H7N3))','no rank'),(487505,157968,'Bulinus nasutus nasutus','subspecies'),(487506,157969,'Bulinus barthi','species'),(487507,157968,'Bulinus nasutus productus','subspecies'),(487508,157969,'Bulinus sp. BfSite13','species'),(487509,1827,'Rhodococcus sp. ON2','species'),(487514,1763,'Mycobacterium kyorinense','species'),(487515,34008,'Rhodovulum lacipunicei','species'),(487516,29330,'Alicyclobacillus sp. NJUSTB506','species'),(487518,216744,'Cymbella lanceolata','species'),(487519,28263,'environmental samples','no rank'),(487520,487519,'uncultured Arcanobacterium sp.','species'),(487521,1767,'Mycobacterium intracellulare ATCC 13950','no rank'),(487522,338,'Xanthomonas sp. NCPPB1046','species'),(487523,338,'Xanthomonas sp. NCPPB1062','species'),(487524,338,'Xanthomonas sp. NCPPB1067','species'),(487525,338,'Xanthomonas sp. NCPPB1068','species'),(487526,338,'Xanthomonas sp. NCPPB1117','species'),(487527,338,'Xanthomonas sp. NCPPB1131','species'),(487528,338,'Xanthomonas sp. NCPPB1132','species'),(487529,338,'Xanthomonas sp. NCPPB1325','species'),(487530,338,'Xanthomonas sp. NCPPB1394','species'),(487531,338,'Xanthomonas sp. NCPPB1395','species'),(487532,338,'Xanthomonas sp. NCPPB1396','species'),(487533,338,'Xanthomonas sp. NCPPB1560','species'),(487534,338,'Xanthomonas sp. NCPPB1599','species'),(487535,338,'Xanthomonas sp. NCPPB1638','species'),(487536,338,'Xanthomonas sp. NCPPB1754','species'),(487537,338,'Xanthomonas sp. NCPPB1826','species'),(487538,338,'Xanthomonas sp. NCPPB2250','species'),(487539,338,'Xanthomonas sp. NCPPB2345','species'),(487540,338,'Xanthomonas sp. NCPPB2586','species'),(487541,338,'Xanthomonas sp. NCPPB2654','species'),(487542,338,'Xanthomonas sp. NCPPB2856','species'),(487543,338,'Xanthomonas sp. NCPPB2864','species'),(487544,338,'Xanthomonas sp. NCPPB2865','species'),(487545,338,'Xanthomonas sp. NCPPB2866','species'),(487546,338,'Xanthomonas sp. NCPPB2918','species'),(487547,338,'Xanthomonas sp. NCPPB2922','species'),(487548,338,'Xanthomonas sp. NCPPB2933','species'),(487549,338,'Xanthomonas sp. NCPPB2934','species'),(487550,338,'Xanthomonas sp. NCPPB2982','species'),(487551,338,'Xanthomonas sp. NCPPB3174','species'),(487552,338,'Xanthomonas sp. NCPPB3200','species'),(487553,338,'Xanthomonas sp. NCPPB3218','species'),(487554,338,'Xanthomonas sp. NCPPB3569','species'),(487555,338,'Xanthomonas sp. NCPPB3570','species'),(487556,338,'Xanthomonas sp. NCPPB3581','species'),(487557,338,'Xanthomonas sp. NCPPB3582','species'),(487558,338,'Xanthomonas sp. NCPPB3583','species'),(487559,338,'Xanthomonas sp. NCPPB3761','species'),(487560,338,'Xanthomonas sp. NCPPB3883','species'),(487561,338,'Xanthomonas sp. NCPPB3884','species'),(487562,338,'Xanthomonas sp. NCPPB3942','species'),(487563,338,'Xanthomonas sp. NCPPB3943','species'),(487564,338,'Xanthomonas sp. NCPPB3944','species'),(487565,338,'Xanthomonas sp. NCPPB3956','species'),(487566,338,'Xanthomonas sp. NCPPB3957','species'),(487567,338,'Xanthomonas sp. NCPPB3959','species'),(487568,338,'Xanthomonas sp. NCPPB4037','species'),(487569,338,'Xanthomonas sp. NCPPB4231','species'),(487570,338,'Xanthomonas sp. NCPPB4232','species'),(487571,338,'Xanthomonas sp. NCPPB888','species'),(487572,338,'Xanthomonas sp. NCPPB901','species'),(487573,338,'Xanthomonas sp. NCPPB902','species'),(487574,338,'Xanthomonas sp. NCPPB916','species'),(487575,338,'Xanthomonas sp. NCPPB917','species'),(487576,159075,'Acremonium sp. XSD-85','species'),(487577,45234,'Cordyceps sp. XSD-72','species'),(487578,6247,'Strongyloides ophidiae','species'),(487604,227330,'unclassified Boletineae','no rank'),(487605,487604,'Boletineae sp. AW-2007a','species'),(487606,6295,'Ungellidae','family'),(487607,487606,'Siconema','genus'),(487608,487607,'Siconema ovispicatum','species'),(487609,6295,'Homungellidae','family'),(487610,487609,'Perodira','genus'),(487611,487610,'Perodira minuta','species'),(487613,93133,'Cymadothea','genus'),(487614,487613,'Cymadothea trifolii','species'),(487615,85413,'Bosea sp. fei-4-9','species'),(487616,286,'Pseudomonas sp. fei-3-4','species'),(487618,7954,'Danio margaritatus','species'),(487619,432408,'Danionella mirifica','species'),(487620,432414,'Luciosoma setigerum','species'),(487621,857697,'Microdevario nana','species'),(487622,27710,'Rasbora bankanensis','species'),(487623,27710,'Rasbora gracilis','species'),(487624,578319,'Recombinant Hepatitis C virus S52/JFH1','no rank'),(487625,749586,'Ascochyta pisi var. pisi','varietas'),(487626,5453,'Ascochyta viciae-pannonicae','species'),(487627,5453,'Ascochyta viciae-villosae','species'),(487628,171187,'Pleiochaeta','genus'),(487629,487628,'Pleiochaeta ghindensis','species'),(487630,487628,'Pleiochaeta setosa','species'),(487631,55170,'Didymella exitialis','species'),(487632,37463,'Phoma sojicola','species'),(487633,55170,'Didymella phacae','species'),(487634,5498,'Cladosporium sp. CBS 280.49','species'),(487635,41254,'Mycosphaerella handelii','species'),(487636,41254,'Mycosphaerella punctata','species'),(487637,41254,'Mycosphaerella pseudoellipsoidea','species'),(487638,5498,'Cladosporium sp. CBS 282.49','species'),(487640,41254,'Mycosphaerella linorum','species'),(487641,5498,'Cladosporium sp. CBS 266.53','species'),(487642,45096,'Dothidea muelleri','species'),(487643,41254,'Mycosphaerella aleuritidis','species'),(487644,41254,'Mycosphaerella coacervata','species'),(487645,41254,'Mycosphaerella flageoletiana','species'),(487646,41254,'Mycosphaerella stromatosa','species'),(487647,45096,'Dothidea berberidis','species'),(487648,55067,'Phaeosphaeria rousseliana','species'),(487649,437799,'Asteroma','genus'),(487650,487649,'Asteroma alneum','species'),(487651,210339,'Bischofia polycarpa','species'),(487652,64580,'Tilia tuan','species'),(487656,37877,'Piptochaetium avenacioides','species'),(487657,29278,'Shuttle vector pLES003','species'),(487658,295257,'uncultured Archaeosporaceae','species'),(487659,231235,'uncultured Paraglomeraceae','species'),(487660,5052,'Aspergillus sclerotiicarbonarius','species'),(487661,5052,'Aspergillus aculeatinus','species'),(487666,431342,'Craticula importuna','species'),(487667,216743,'Cymbopleura','genus'),(487668,487667,'Cymbopleura naviculiformis','species'),(487670,12963,'Bathydraco antarcticus','species'),(487671,12963,'Bathydraco joannae','species'),(487673,36209,'Pogonophryne sp. BOLD:AAB5322','species'),(487674,274784,'Careproctus georgianus','species'),(487675,369903,'Cryothenia peninsulae','species'),(487676,30760,'Muraenolepis','genus'),(487677,487676,'Muraenolepis marmoratus','species'),(487678,91655,'Protomyctophum choriodon','species'),(487684,162809,'Inga laurina','species'),(487685,2220,'Methanolobus profundi','species'),(487686,2314,'Methanoplanus sp. MobH','species'),(487687,2220,'Methanolobus sp. HigM','species'),(487688,40323,'Stenotrophomonas sp. ICB128','species'),(487689,40323,'Stenotrophomonas sp. ICB129','species'),(487690,40323,'Stenotrophomonas sp. ICB130','species'),(487691,40323,'Stenotrophomonas sp. ICB133','species'),(487692,40323,'Stenotrophomonas sp. ICB134','species'),(487693,40323,'Stenotrophomonas sp. ICB141','species'),(487694,40323,'Stenotrophomonas sp. ICB194','species'),(487695,40323,'Stenotrophomonas sp. ICB207','species'),(487696,40323,'Stenotrophomonas sp. ICB209','species'),(487697,40323,'Stenotrophomonas sp. ICB220','species'),(487698,40323,'Stenotrophomonas pavanii','species'),(487699,40323,'Stenotrophomonas sp. ICB91','species'),(487700,40323,'Stenotrophomonas sp. LMG 10851','species'),(487701,40323,'Stenotrophomonas sp. LMG 10853','species'),(487702,40323,'Stenotrophomonas sp. LMG 10857','species'),(487703,40323,'Stenotrophomonas sp. LMG 10874','species'),(487704,40323,'Stenotrophomonas sp. LMG 10877','species'),(487705,40323,'Stenotrophomonas sp. LMG 10878','species'),(487706,40323,'Stenotrophomonas sp. LMG 10879','species'),(487707,40323,'Stenotrophomonas sp. LMG 10881','species'),(487708,40323,'Stenotrophomonas sp. LMG 10882','species'),(487709,40323,'Stenotrophomonas sp. LMG 10883','species'),(487710,40323,'Stenotrophomonas sp. LMG 10887','species'),(487711,40323,'Stenotrophomonas sp. LMG 10888','species'),(487712,40323,'Stenotrophomonas sp. LMG 10890','species'),(487713,40323,'Stenotrophomonas sp. LMG 10989','species'),(487714,40323,'Stenotrophomonas sp. LMG 10991','species'),(487715,40323,'Stenotrophomonas sp. LMG 10992','species'),(487716,40323,'Stenotrophomonas sp. LMG 10996','species'),(487717,40323,'Stenotrophomonas sp. LMG 11000','species'),(487718,40323,'Stenotrophomonas sp. LMG 11002','species'),(487719,40323,'Stenotrophomonas sp. LMG 11004','species'),(487720,40323,'Stenotrophomonas sp. LMG 1108','species'),(487721,40323,'Stenotrophomonas sp. LMG 11087','species'),(487722,40323,'Stenotrophomonas sp. LMG 11108','species'),(487723,40323,'Stenotrophomonas sp. LMG 11111','species'),(487724,40323,'Stenotrophomonas sp. LMG 11114','species'),(487725,40323,'Stenotrophomonas sp. LMG 6608','species'),(487726,40323,'Stenotrophomonas sp. LMG 957','species'),(487727,40323,'Stenotrophomonas sp. LMG 978','species'),(487728,40323,'Stenotrophomonas sp. LMG 980','species'),(487729,40323,'Stenotrophomonas sp. LMG 981','species'),(487730,1883,'Streptomyces sp. KY001','species'),(487731,1883,'Streptomyces sp. KY002','species'),(487732,1716,'Corynebacterium ulceribovis','species'),(487733,303185,'Gentianodes','genus'),(487734,487733,'Gentianodes eumarginata','species'),(487735,106214,'Aconogonon rumicifolium','species'),(487736,138317,'Allium atrosanguineum var. fedtschenkoanum','varietas'),(487737,4678,'Allium himalayense','species'),(487738,4219,'Artemisia dubia','species'),(487739,41479,'Aster falconeri','species'),(487740,20400,'Astragalus rhizanthus','species'),(487741,137670,'Bistorta affinis','species'),(487742,3448,'Caltha alba','species'),(487743,13398,'Carex orbicularis','species'),(487744,3463,'Corydalis falconeri','species'),(487745,36607,'Cotoneaster affinis','species'),(487746,39166,'Dracocephalum nutans','species'),(487747,33138,'Chamerion latifolium subsp. latifolium','subspecies'),(487748,487733,'Gentianodes tianschanica','species'),(487749,41593,'Jurinea himalaica','species'),(487750,4235,'Lactuca lessertiana','species'),(487751,165307,'Lagotis kunawurensis','species'),(487752,49077,'Leontopodium brachyactis','species'),(487753,39172,'Nepeta linearis','species'),(487754,43174,'Pedicularis albida','species'),(487755,43174,'Pedicularis punctata','species'),(487756,1006602,'Phlomoides bracteosa','species'),(487757,46786,'Polygonum cognatum','species'),(487758,46786,'Polygonum pyrodiodes','species'),(487759,23204,'Potentilla atrosanguinea','species'),(487760,487759,'Potentilla atrosanguinea var. argyrophylla','varietas'),(487762,49647,'Primula schlagintweitiana','species'),(487763,46977,'Pulsatilla wallichiana','species'),(487764,202994,'Rhodiola quadrifida','species'),(487765,91122,'Rosularia alpestris','species'),(487766,41629,'Saussurea atkinsonii','species'),(487767,41629,'Saussurea falconeri','species'),(487768,102724,'Saxifraga flagellaris subsp. crassiflagellata','subspecies'),(487770,4219,'Artemisia leucotricha','species'),(487771,3573,'Silene tenuis','species'),(487772,290573,'Noccaea andersonii','species'),(487773,49990,'Thymus linearis','species'),(487774,4173,'Veronica anagallis','species'),(487775,52604,'Solentia','genus'),(487776,1119,'Aphanocapsa sp. HBC6','species'),(487777,400657,'Hydrocoleum lyngbyaceum','species'),(487778,487777,'Hydrocoleum lyngbyaceum HBC7','no rank'),(487779,47251,'Leptolyngbya sp. HBC1','species'),(487780,47251,'Leptolyngbya sp. HBC2','species'),(487781,47251,'Leptolyngbya sp. HBC3','species'),(487782,47251,'Leptolyngbya sp. HBC4','species'),(487783,47251,'Leptolyngbya sp. HBC8','species'),(487784,1198,'Phormidium sp. HBC9','species'),(487785,487775,'Solentia sp. HBC10','species'),(487786,105591,'Symploca sp. HBC5','species'),(487787,487757,'Polygonum cognatum subsp. cognatum','subspecies'),(487788,4028,'Geranium pratense','species'),(487789,487788,'Geranium pratense subsp. stewartianum','subspecies'),(487790,169863,'Chionactis','genus'),(487791,487790,'Chionactis occipitalis','species'),(487792,487790,'Chionactis palarostris','species'),(487793,49647,'Primula macrophylla','species'),(487794,3218,'Physcomitrella patens subsp. magdalenae','subspecies'),(487795,50460,'Cardamine sp. SIM-2007','species'),(487796,117744,'Flavobacteria bacterium MS024-2A','species'),(487797,117744,'Flavobacteria bacterium MS024-3C','species'),(487798,226,'Alteromonas sp. R-250','species'),(487799,226,'Alteromonas sp. R-251','species'),(487800,28253,'Marinomonas sp. R-236','species'),(487801,28253,'Marinomonas sp. R-237','species'),(487802,28253,'Marinomonas sp. R-238','species'),(487803,28253,'Marinomonas sp. R-247','species'),(487804,28253,'Marinomonas sp. R-249','species'),(487805,28253,'Marinomonas sp. R-256','species'),(487806,28253,'Marinomonas sp. R-261','species'),(487807,28253,'Marinomonas sp. R-278','species'),(487808,53246,'Pseudoalteromonas sp. R-231','species'),(487809,53246,'Pseudoalteromonas sp. R-244','species'),(487810,53246,'Pseudoalteromonas sp. R-245','species'),(487811,53246,'Pseudoalteromonas sp. R-258','species'),(487812,53246,'Pseudoalteromonas sp. R-266','species'),(487813,53246,'Pseudoalteromonas sp. R-277','species'),(487814,53246,'Pseudoalteromonas sp. R-279','species'),(487815,53246,'Pseudoalteromonas sp. R-281','species'),(487816,53246,'Pseudoalteromonas sp. R-282','species'),(487817,662,'Vibrio sp. R-240','species'),(487818,105401,'Zoanthus solanderi','species'),(487819,564289,'Carassius carassius red var. x Megalobrama amblycephala','species'),(487821,56448,'Xanthomonas arboricola pv. corylina','no rank'),(487822,56448,'Xanthomonas arboricola pv. fragariae','no rank'),(487823,56448,'Xanthomonas arboricola pv. populi','no rank'),(487824,53413,'Xanthomonas axonopodis pv. bauhiniae','no rank'),(487825,53413,'Xanthomonas axonopodis pv. betlicola','no rank'),(487826,53413,'Xanthomonas axonopodis pv. biophyti','no rank'),(487827,53413,'Xanthomonas axonopodis pv. cajani','no rank'),(487828,53413,'Xanthomonas axonopodis pv. clitoriae','no rank'),(487829,53413,'Xanthomonas axonopodis pv. desmodiilaxiflori','no rank'),(487830,53413,'Xanthomonas axonopodis pv. fascicularis','no rank'),(487831,53413,'Xanthomonas axonopodis pv. khayae','no rank'),(487832,53413,'Xanthomonas axonopodis pv. maculifoliigardeniae','no rank'),(487833,53413,'Xanthomonas axonopodis pv. martyniicola','no rank'),(487834,53413,'Xanthomonas axonopodis pv. melhusii','no rank'),(487835,53413,'Xanthomonas axonopodis pv. nakataecorchori','no rank'),(487836,53413,'Xanthomonas axonopodis pv. pedalii','no rank'),(487837,53413,'Xanthomonas axonopodis pv. physalidicola','no rank'),(487838,53413,'Xanthomonas axonopodis pv. punicae','no rank'),(487839,53413,'Xanthomonas axonopodis pv. rhynchosiae','no rank'),(487840,53413,'Xanthomonas axonopodis pv. sesbaniae','no rank'),(487841,53413,'Xanthomonas axonopodis pv. vignaeradiatae','no rank'),(487842,53413,'Xanthomonas axonopodis pv. vignicola','no rank'),(487843,53413,'Xanthomonas axonopodis pv. vitians','no rank'),(487845,339,'Xanthomonas campestris pv. alangii','no rank'),(487846,339,'Xanthomonas campestris pv. amoraciae','no rank'),(487847,339,'Xanthomonas campestris pv. amorphophalli','no rank'),(487848,339,'Xanthomonas campestris pv. aracearum','no rank'),(487849,339,'Xanthomonas campestris pv. arecae','no rank'),(487850,339,'Xanthomonas campestris pv. argemones','no rank'),(487851,339,'Xanthomonas campestris pv. arracaciae','no rank'),(487852,339,'Xanthomonas campestris pv. azadirachtae','no rank'),(487853,339,'Xanthomonas campestris pv. betae','no rank'),(487854,346,'Xanthomonas citri pv. bilvae','no rank'),(487855,339,'Xanthomonas campestris pv. blepharidis','no rank'),(487856,339,'Xanthomonas campestris pv. cannae','no rank'),(487857,339,'Xanthomonas campestris pv. carissae','no rank'),(487858,339,'Xanthomonas campestris pv. centellae','no rank'),(487859,339,'Xanthomonas campestris pv. clerodendri','no rank'),(487860,339,'Xanthomonas campestris pv. convolvuli','no rank'),(487861,339,'Xanthomonas campestris pv. daturae','no rank'),(487862,339,'Xanthomonas campestris pv. durantae','no rank'),(487863,339,'Xanthomonas campestris pv. esculenti','no rank'),(487864,743699,'Xanthomonas dyei pv. eucalypti','no rank'),(487865,339,'Xanthomonas campestris pv. euphorbiae','no rank'),(487866,339,'Xanthomonas campestris pv. fici','no rank'),(487867,339,'Xanthomonas campestris pv. guizotiae','no rank'),(487868,339,'Xanthomonas campestris pv. gummisudans','no rank'),(487869,339,'Xanthomonas campestris pv. heliotropii','no rank'),(487870,339,'Xanthomonas campestris pv. ionidii','no rank'),(487871,339,'Xanthomonas campestris pv. lantanae','no rank'),(487872,743699,'Xanthomonas dyei pv. laureliae','no rank'),(487873,339,'Xanthomonas campestris pv. lawsoniae','no rank'),(487874,339,'Xanthomonas campestris pv. leeana','no rank'),(487875,339,'Xanthomonas campestris pv. leersiae','no rank'),(487876,339,'Xanthomonas campestris pv. malloti','no rank'),(487877,339,'Xanthomonas campestris pv. merremiae','no rank'),(487878,339,'Xanthomonas campestris pv. mirabilis','no rank'),(487879,339,'Xanthomonas campestris pv. nigromaculans','no rank'),(487880,339,'Xanthomonas campestris pv. olitorii','no rank'),(487881,339,'Xanthomonas campestris pv. papavericola','no rank'),(487882,339,'Xanthomonas campestris pv. parthenii','no rank'),(487883,53413,'Xanthomonas axonopodis pv. passiflorae','no rank'),(487884,339,'Xanthomonas campestris pv. paulliniae','no rank'),(487885,339,'Xanthomonas campestris pv. pennamericanum','no rank'),(487886,339,'Xanthomonas campestris pv. phormiicola','no rank'),(487887,339,'Xanthomonas campestris pv. physalidis','no rank'),(487888,339,'Xanthomonas campestris pv. plantaginis','no rank'),(487889,339,'Xanthomonas campestris pv. sesami','no rank'),(487890,339,'Xanthomonas campestris pv. spermacoces','no rank'),(487891,339,'Xanthomonas campestris pv. syngonii','no rank'),(487892,339,'Xanthomonas campestris pv. thespesiae','no rank'),(487893,339,'Xanthomonas campestris pv. thirumalacharii','no rank'),(487894,339,'Xanthomonas campestris pv. tribuli','no rank'),(487895,339,'Xanthomonas campestris pv. trichodesmae','no rank'),(487896,339,'Xanthomonas campestris pv. uppalii','no rank'),(487897,339,'Xanthomonas campestris pv. veroniae','no rank'),(487898,339,'Xanthomonas campestris pv. viegasii','no rank'),(487899,339,'Xanthomonas campestris pv. viticola','no rank'),(487900,339,'Xanthomonas campestris pv. vitiscarnosae','no rank'),(487901,339,'Xanthomonas campestris pv. vitistrifoliae','no rank'),(487902,339,'Xanthomonas campestris pv. vitiswoodrowii','no rank'),(487903,339,'Xanthomonas campestris pv. zingibericola','no rank'),(487904,56454,'Xanthomonas hortorum pv. carotae','no rank'),(487905,56454,'Xanthomonas hortorum pv. taraxaci','no rank'),(487906,343,'Xanthomonas translucens pv. phlei','no rank'),(487907,343,'Xanthomonas translucens pv. phleipratensis','no rank'),(487908,343,'Xanthomonas translucens pv. secalis','no rank'),(487909,343,'Xanthomonas translucens pv. undulosa','no rank'),(487910,5806,'Cryptosporidium fragile','species'),(487911,37868,'Achnatherum altum','species'),(487912,37868,'Achnatherum calamagrostis','species'),(487913,37868,'Achnatherum caragana','species'),(487914,37868,'Achnatherum editorum','species'),(487915,37868,'Achnatherum eminens','species'),(487916,37868,'Achnatherum lobatum','species'),(487917,37868,'Achnatherum multinode','species'),(487918,37868,'Achnatherum nelsonii','species'),(487919,37868,'Achnatherum nevadense','species'),(487920,37868,'Achnatherum occidentale','species'),(487921,487920,'Achnatherum occidentale subsp. californicum','subspecies'),(487922,37868,'Achnatherum richardsonii','species'),(487923,37868,'Achnatherum robustum','species'),(487924,37868,'Achnatherum stillmanii','species'),(487925,399624,'Aciachne pulvinata','species'),(487926,147383,'Amelichloa','genus'),(487927,487926,'Amelichloa brachychaeta','species'),(487928,487926,'Amelichloa caudata','species'),(487929,487926,'Amelichloa clandestina','species'),(487930,399626,'Anatherostipa bomanii','species'),(487931,399626,'Anatherostipa obtusa','species'),(487932,399626,'Anatherostipa orurensis','species'),(487933,399626,'Anatherostipa rosea','species'),(487934,66005,'Austrostipa elegantissima','species'),(487935,66005,'Austrostipa nitida','species'),(487936,66005,'Austrostipa ramosissima','species'),(487937,66005,'Austrostipa scabra','species'),(487938,66005,'Austrostipa stipoides','species'),(487939,147383,'Celtica','genus'),(487940,487939,'Celtica gigantea','species'),(487941,147383,'Hesperostipa','genus'),(487942,487941,'Hesperostipa comata','species'),(487943,487942,'Hesperostipa comata subsp. comata','subspecies'),(487944,487942,'Hesperostipa comata subsp. intermedia','subspecies'),(487945,487941,'Hesperostipa curtiseta','species'),(487946,399628,'Jarava eriostachya','species'),(487947,37874,'Nassella argentinensis','species'),(487948,37874,'Nassella chilensis','species'),(487949,147383,'Ortachne','genus'),(487950,931243,'Lorenzochloa erectifolia','species'),(487951,860731,'Pappostipa chrysophylla','species'),(487952,399628,'Jarava chubutensis','species'),(487953,399628,'Jarava humilis','species'),(487954,399628,'Jarava patagonica','species'),(487955,399628,'Jarava sorianoi','species'),(487956,860731,'Pappostipa speciosa','species'),(487957,860731,'Pappostipa major','species'),(487958,487956,'Pappostipa speciosa var. manqueclensis','varietas'),(487959,487956,'Pappostipa speciosa var. speciosa','varietas'),(487960,399635,'Pappostipa vaginata var. argyroidea','varietas'),(487961,399635,'Pappostipa vaginata var. vaginata','varietas'),(487962,487961,'Pappostipa vaginata f. contracta','forma'),(487963,487961,'Pappostipa vaginata f. inmersa','forma'),(487964,52157,'Piptatherum canadense','species'),(487965,52157,'Piptatherum holciforme','species'),(487966,52157,'Piptatherum micranthum','species'),(487967,52157,'Piptatherum microcarpum','species'),(487968,52157,'Piptatherum virescens','species'),(487969,147383,'Ptilagrostis','genus'),(487970,487969,'Ptilagrostis kingii','species'),(487971,487969,'Ptilagrostis pelliotii','species'),(487972,487969,'Ptilagrostis porteri','species'),(487973,15869,'Stipa cazorlensis','species'),(487974,489821,'Norovirus Hu/GII.4/Nijmegen/2007/NL','no rank'),(487975,1314,'Streptococcus pyogenes serotype M53','no rank'),(487976,1386,'Bacillus sp. HK-12','species'),(487977,49928,'bacterium HN0711','species'),(487980,37874,'Nassella pampeana','species'),(487981,15869,'Stipa neaei','species'),(487982,66005,'Austrostipa bigeniculata','species'),(487983,15869,'Stipa iberica','species'),(487984,15869,'Stipa juncea','species'),(487985,9767,'Balaenoptera acutorostrata dwarf minke whale','no rank'),(487986,205004,'Blastocystis sp. ATCC 50610','species'),(487987,35127,'Thalassiosira sp. 422A','species'),(487988,61508,'Persicaria acuminata','species'),(487989,61508,'Persicaria barbata','species'),(487990,61508,'Persicaria bicornis','species'),(487991,61508,'Persicaria careyi','species'),(487992,61508,'Persicaria densiflora','species'),(487993,61508,'Persicaria ferruginea','species'),(487994,61508,'Persicaria foliosa','species'),(487995,61508,'Persicaria hirsuta','species'),(487996,61508,'Persicaria hispida','species'),(487997,61508,'Persicaria hydropiperoides','species'),(487998,61508,'Persicaria japonica','species'),(487999,61508,'Persicaria kawagoeana','species'),(488000,61508,'Persicaria limbata','species'),(488001,61508,'Persicaria macrantha','species'),(488002,61508,'Persicaria mexicana','species'),(488003,61508,'Persicaria minor','species'),(488004,61508,'Persicaria nodosa','species'),(488005,61508,'Persicaria opelousana','species'),(488007,61508,'Persicaria pubescens','species'),(488008,61508,'Persicaria puritanorum','species'),(488009,61508,'Persicaria robustior','species'),(488010,61508,'Persicaria segetum','species'),(488011,61508,'Persicaria taquetii','species'),(488013,61508,'Persicaria tomentosa','species'),(488014,61508,'Persicaria viscofera','species'),(488015,61508,'Persicaria viscosa','species'),(488016,71245,'Kazachstania kunashirensis','species'),(488017,34433,'Leucoagaricus infuscatus','species'),(488018,34433,'Leucoagaricus paraplesius','species'),(488019,52039,'Carabus arrowianus hidaosa','subspecies'),(488020,52039,'Carabus arrowianus minoensis','subspecies'),(488021,5552,'Trichosporon sp. SU16S02','species'),(488022,5552,'Trichosporon sp. SC4S05','species'),(488023,4948,'Torulaspora sp. SG5S08','species'),(488024,105767,'Tremella sp. SD1S05','species'),(488025,5475,'Candida sp. SU23S02','species'),(488026,4919,'Pichia sp. SN3S09','species'),(488027,5475,'Candida sp. EJ4S04','species'),(488028,5475,'Candida sp. EJ2M01','species'),(488029,5475,'Candida sp. EJ7M04','species'),(488030,106841,'Cryptococcus sp. SN4S04','species'),(488031,106841,'Cryptococcus sp. SD1S12','species'),(488032,106841,'Cryptococcus sp. EJ2S04','species'),(488033,126194,'Heteragrion sp. JR-2007','species'),(488034,12920,'Aeshna ellioti','species'),(488035,488034,'Aeshna ellioti ellioti','subspecies'),(488036,488034,'Aeshna ellioti usambarica','subspecies'),(488037,12920,'Aeshna rileyi','species'),(488039,126224,'Anaciaeschna triangulifera','species'),(488040,39259,'Anax ephippiger','species'),(488041,39259,'Anax speratus','species'),(488043,281225,'Chlorocypha aphrodite','species'),(488044,126234,'Crocothemis sanguinolenta','species'),(488045,411010,'Gynacantha manderica','species'),(488046,411010,'Gynacantha usambarica','species'),(488047,411010,'Gynacantha villosa','species'),(488049,126255,'Orthetrum brachiale','species'),(488050,126255,'Orthetrum chrysostigma','species'),(488051,447869,'Orthetrum julia falsum','subspecies'),(488052,126255,'Orthetrum trinacria','species'),(488053,70896,'Pseudagrion niloticum','species'),(488055,342752,'Trithemis annulata','species'),(488056,342752,'Trithemis donaldsoni','species'),(488057,342752,'Trithemis hecate','species'),(488058,342752,'Trithemis kirbyi','species'),(488059,342752,'Trithemis stictica','species'),(488060,157969,'Bulinus sp. 04em43A','species'),(488061,53690,'Chaetoderma felderi','species'),(488062,102793,'Influenza A virus (A/wild duck/Hunan/021/2005(H5N1))','no rank'),(488063,102793,'Influenza A virus (A/wild duck/Hunan/211/2005(H5N1))','no rank'),(488064,87860,'Nesiohelix samarangae','species'),(488065,126177,'Chlorocnemis','genus'),(488066,488065,'Chlorocnemis abbotti','species'),(488067,50509,'Coryphaeschna','genus'),(488068,488067,'Coryphaeschna adnexa','species'),(488069,488067,'Coryphaeschna perrensi','species'),(488071,6964,'Nesciothemis','genus'),(488072,488071,'Nesciothemis farinosa','species'),(488073,107808,'Paragomphus','genus'),(488074,488073,'Paragomphus genei','species'),(488075,126187,'Platycypha','genus'),(488076,488075,'Platycypha amboniensis','species'),(488077,488075,'Platycypha auripes','species'),(488078,488075,'Platycypha caligata','species'),(488079,70895,'Teinobasis','genus'),(488080,488079,'Teinobasis alluaudi','species'),(488081,29901,'Mrakia sp. YSAR9','species'),(488082,29901,'Mrakia sp. YSAR11','species'),(488083,29901,'Mrakia sp. YSAR12','species'),(488084,29901,'Mrakia sp. YSAR13','species'),(488085,592558,'Rhodotorula sp. YSAR15','species'),(488086,107441,'Cryptococcus sp. YSAR8','species'),(488087,107441,'Cryptococcus sp. YSAR10','species'),(488088,107441,'Cryptococcus sp. YSAR16','species'),(488089,102800,'Influenza A virus (A/mallard/Germany/Wv1754-57/03(H4N6))','no rank'),(488090,102800,'Influenza A virus (A/mallard/Germany/Wv1732-34/03(H4N6))','no rank'),(488091,119221,'Influenza A virus (A/mallard/Foehr/Wv1349-51/03(H5N3))','no rank'),(488092,140020,'Influenza A virus (A/chicken/Italy/22/98(H5N9))','no rank'),(488093,119213,'Influenza A virus (A/turkey/Hartzfehn/R26/99(H6N2))','no rank'),(488095,119215,'Influenza A virus (A/swan/Potsdam/64/81(H7N3))','no rank'),(488096,119218,'Influenza A virus (A/duck/Potsdam/15/1980(H7N7))','no rank'),(488097,102797,'Influenza A virus (A/Anser/Germany/R44/2006(H8))','no rank'),(488099,222772,'Influenza A virus (A/mallard/Germany/NVP/Wv1677-81/03(H10N4))','no rank'),(488100,102797,'Influenza A virus (A/Anas platyrhynchos/Germany/R2219/2006(H11))','no rank'),(488101,150171,'Influenza A virus (A/gull/Stralsund/Wv1136-40/03(H13N6))','no rank'),(488102,102797,'Influenza A virus (A/Larus ridibundus/Germany/R2064/2006(H13))','no rank'),(488103,488106,'Influenza A virus (A/mallard/Gur/263/82(H14N3))','no rank'),(488104,447195,'Influenza A virus (A/She/WA/2576/79(H15N6))','no rank'),(488106,11320,'H14N3 subtype','no rank'),(488107,469,'Acinetobacter sp. PGO13','species'),(488108,469,'Acinetobacter sp. PGO14','species'),(488109,469,'Acinetobacter sp. PGO15','species'),(488110,1386,'Bacillus sp. PG04','species'),(488111,1386,'Bacillus sp. PGBw2','species'),(488112,1386,'Bacillus sp. PGBw26','species'),(488113,1386,'Bacillus sp. PGBw27','species'),(488114,1386,'Bacillus sp. PGBw5','species'),(488115,1386,'Bacillus sp. PGOa5','species'),(488116,570,'Klebsiella sp. PGOa9','species'),(488117,286,'Pseudomonas sp. PG02','species'),(488118,286,'Pseudomonas sp. PG03','species'),(488119,286,'Pseudomonas sp. PGA3','species'),(488120,286,'Pseudomonas sp. PGBw21','species'),(488121,286,'Pseudomonas sp. PGO1','species'),(488122,1279,'Staphylococcus sp. PGO10','species'),(488123,1279,'Staphylococcus sp. PGO11','species'),(488124,81416,'Methanofollis ethanolicus','species'),(488126,29278,'Expression vector pAW8_13Myc','species'),(488127,29278,'Expression vector pAW8_3HA','species'),(488128,28652,'Melipona compressipes interrupta','subspecies'),(488130,28652,'Melipona compressipes compressipes','subspecies'),(488131,486764,'Melipona seminigra atrofulva','subspecies'),(488132,486763,'Melipona rufiventris flavolineata','subspecies'),(488133,486763,'Melipona rufiventris rufiventris','subspecies'),(488134,60889,'Melipona bicolor bicolor','subspecies'),(488135,157920,'Cellulosimicrobium sp. 3-H','species'),(488136,286,'Pseudomonas sp. 2-1','species'),(488137,286,'Pseudomonas sp. 5-2','species'),(488138,286,'Pseudomonas sp. F4-3','species'),(488139,486764,'Melipona seminigra seminigra','subspecies'),(488140,570,'Klebsiella sp. LHLR2','species'),(488141,182709,'Oceanobacillus sp. Ts14','species'),(488142,613,'Serratia sp. SCBI','species'),(488143,97971,'Periconia sp. BCC 2871','species'),(488144,1386,'Bacillus sp. APFTCR12','species'),(488145,1386,'Bacillus sp. APFTCR19','species'),(488146,43668,'Brachybacterium sp. APFTCR24','species'),(488147,43668,'Brachybacterium sp. APFTCR25','species'),(488148,1386,'Bacillus sp. APFTCR26','species'),(488149,43668,'Brachybacterium sp. APFTCR27','species'),(488150,1883,'Streptomyces sp. APFTCR28','species'),(488151,1883,'Streptomyces sp. APFTCR30','species'),(488152,1663,'Arthrobacter sp. APFTCR31','species'),(488153,43668,'Brachybacterium sp. APFTCR32','species'),(488154,49928,'bacterium APFTCR29','species'),(488155,237,'Flavobacterium sp. Sulf-47','species'),(488156,379,'Rhizobium sp. Sulf-430','species'),(488157,286,'Pseudomonas sp. Sulf-449','species'),(488158,379,'Rhizobium sp. Sulf-459','species'),(488159,34072,'Variovorax sp. Sulf-497','species'),(488160,237,'Flavobacterium sp. Sulf-511','species'),(488161,379,'Rhizobium sp. Sulf-536','species'),(488162,165697,'Sphingopyxis sp. Sulf-541','species'),(488163,237,'Flavobacterium sp. Sulf-564','species'),(488164,1663,'Arthrobacter sp. Sulf-717','species'),(488165,1827,'Rhodococcus sp. Sulf-822','species'),(488166,40323,'Stenotrophomonas sp. Sulf-855','species'),(488167,237,'Flavobacterium sp. Sulf-1137','species'),(488168,165695,'Sphingobium sp. Sulf-1374','species'),(488169,32008,'Burkholderia sp. Sulf-101','species'),(488170,119059,'Oxalobacteraceae bacterium Sulf-8','species'),(488171,2706,'Citrus hassaku','species'),(488172,2706,'Citrus tamurana','species'),(488173,48222,'Streptomycineae bacterium S160','species'),(488174,48222,'Streptomycineae bacterium S164','species'),(488175,1301,'Streptococcus seminale','species'),(488176,13833,'Ophioglossum thermale','species'),(488177,488179,'Triticum aestivum x Lophopyrum elongatum','species'),(488178,2093,'Candidatus Mycoplasma haemovis','species'),(488179,147389,'Triticum x Lophopyrum','genus'),(488180,953,'Wolbachia endosymbiont of Bombus hypocrita','species'),(488181,953,'Wolbachia endosymbiont of Bombus lucorum','species'),(488182,953,'Wolbachia endosymbiont of Bombus terrestris','species'),(488183,490043,'Norovirus Hu/GII/flag1/nursing home/Flagstaff/USA/2004','no rank'),(488185,5073,'Penicillium sp. HZ-3','species'),(488186,5073,'Penicillium sp. HZ-4','species'),(488187,5073,'Penicillium sp. HZ-5','species'),(488188,5531,'Myrothecium sp. HZ-6','species'),(488189,186351,'Doratomyces sp. HZ-10','species'),(488190,5318,'Irpex sp. HZ-13','species'),(488191,5071,'Emericella sp. HZ-17','species'),(488192,45234,'Cordyceps sp. HZ-19','species'),(488193,74721,'Stachybotrys sp. HZ-22','species'),(488194,74721,'Stachybotrys sp. HZ-23','species'),(488195,74721,'Stachybotrys sp. HZ-24','species'),(488196,74721,'Stachybotrys sp. HZ-25','species'),(488197,74721,'Stachybotrys sp. HZ-27','species'),(488198,5345,'Coprinus sp. HZ-29','species'),(488199,5052,'Aspergillus sp. HZ-35','species'),(488200,5073,'Penicillium sp. HZ-2','species'),(488201,80635,'Coniophora sp. FBI 516','species'),(488202,5330,'Bjerkandera sp. FBI 52','species'),(488203,369629,'Henicorhynchus lobatus','species'),(488204,46786,'Polygonum paraguayense','species'),(488206,57398,'Aulacorhynchus haematopygus','species'),(488207,57398,'Aulacorhynchus coeruleicinctis','species'),(488208,57398,'Aulacorhynchus sulcatus','species'),(488209,111142,'Alishewanella sp. N5','species'),(488210,407217,'Aquitalea sp. LT-5','species'),(488212,57739,'Vogesella sp. GR13','species'),(488213,421605,'Neisseriaceae bacterium GFC-1','species'),(488214,291027,'Malachra yellow vein mosaic virus - India','species'),(488216,76024,'Fallopia japonica','species'),(488217,221653,'Scenedesmaceae sp. DF-2007','species'),(488219,289427,'Aegilops speltoides x Triticum urartu','species'),(488220,289427,'Aegilops sharonensis x Triticum monococcum','species'),(488221,1313,'Streptococcus pneumoniae 70585','no rank'),(488222,1313,'Streptococcus pneumoniae JJA','no rank'),(488223,1313,'Streptococcus pneumoniae P1031','no rank'),(488224,126587,'Nyctixalus margaritifer','species'),(488225,114727,'Influenza A virus (A/California/UR06-0552/2007(H1N1))','no rank'),(488226,114727,'Influenza A virus (A/California/UR06-0442/2007(H1N1))','no rank'),(488227,114729,'Influenza A virus (A/Georgia/1/1967(H2N2))','no rank'),(488228,114729,'Influenza A virus (A/Netherlands/56/1963(H2N2))','no rank'),(488229,114729,'Influenza A virus (A/Cottbus/1/1964(H2N2))','no rank'),(488230,114729,'Influenza A virus (A/North Carolina/1/1968(H2N2))','no rank'),(488231,114729,'Influenza A virus (A/Tashkent/1046/1967(H2N2))','no rank'),(488232,114729,'Influenza A virus (A/Ann Arbor/23/1957(H2N2))','no rank'),(488233,114729,'Influenza A virus (A/Iran/1/1957(H2N2))','no rank'),(488234,114729,'Influenza A virus (A/Moscow/1019/1965(H2N2))','no rank'),(488235,114729,'Influenza A virus (A/Krasnodar/101/1959(H2N2))','no rank'),(488236,114729,'Influenza A virus (A/Johannesburg/617/1967(H2N2))','no rank'),(488237,114729,'Influenza A virus (A/Potsdam/2/1965(H2N2))','no rank'),(488238,114729,'Influenza A virus (A/Czech Republic/1/1966(H2N2))','no rank'),(488239,114729,'Influenza A virus (A/Berlin/3/1964(H2N2))','no rank'),(488240,114729,'Influenza A virus (A/Guiyang/1/1957(H2N2))','no rank'),(488241,114729,'Influenza A virus (A/Korea/426/1968(H2N2))','no rank'),(488242,114729,'Influenza A virus (A/Hong Kong/8/1968(H2N2))','no rank'),(488243,119210,'Influenza A virus (A/Kentucky/UR06-0044/2007(H3N2))','no rank'),(488244,119210,'Influenza A virus (A/Texas/UR06-0603/2007(H3N2))','no rank'),(488245,119211,'Influenza A virus (A/equine/California/83/1982(H3N8))','no rank'),(488246,68448,'Polypedates macrotis','species'),(488247,152458,'Paradiophrys irmgard','species'),(488248,132686,'Diophrys apoligothrix','species'),(488249,160964,'Ghatixalus','genus'),(488250,488249,'Ghatixalus asterops','species'),(488251,152457,'Diophryopsis hystrix','species'),(488252,488249,'Ghatixalus variabilis','species'),(488254,5955,'Uronychia multicirrus','species'),(488255,361689,'Malachra yellow vein mosaic virus-associated satellite DNA beta','species'),(488256,105225,'Ptilonyssus sairae','species'),(488257,85826,'unclassified Nocticolidae','no rank'),(488258,488257,'Nocticolidae sp. BL131','species'),(488259,406631,'Calolampra sp. BL40','species'),(488260,36983,'Cryptocercus sp. BL119','species'),(488261,143603,'Cubitermes sp. IS165','species'),(488262,36948,'Epilampra sp. BL44','species'),(488263,187514,'Inquilinitermes sp. IS174','species'),(488264,139992,'Microcerotermes sp. IS178','species'),(488265,105773,'Porotermes sp. IS74','species'),(488266,127390,'Schedorhinotermes sp. IS65','species'),(488267,127397,'Termitogeton sp. IS192','species'),(488268,377772,'Velocitermes sp. IS148','species'),(488269,377719,'Constrictotermes cyphergaster','species'),(488270,377727,'Diwaitermes kanehirae','species'),(488271,46567,'Neotermes holmgreni','species'),(488272,60587,'Odontotermes hainanensis','species'),(488273,377841,'Postelectrotermes howa','species'),(488274,377760,'Procornitermes araujoi','species'),(488275,46563,'Procryptotermes leewardensis','species'),(488276,127817,'Prorhinotermes canalifrons','species'),(488277,127394,'Stolotermes brunneicornis','species'),(488278,377768,'Syntermes grandis','species'),(488279,62951,'Termes hispaniolae','species'),(488280,105802,'Calcaritermes','genus'),(488281,488280,'Calcaritermes temnocephalus','species'),(488285,105805,'Comatermes','genus'),(488286,105806,'Rugitermes','genus'),(488287,105805,'Paraneotermes','genus'),(488289,105801,'Tauritermes','genus'),(488290,105803,'Marginitermes','genus'),(488291,105801,'Proneotermes','genus'),(488295,488285,'Comatermes perfectus','species'),(488296,221112,'Pelmatosilpha','genus'),(488297,488296,'Pelmatosilpha guyanae','species'),(488298,204545,'Sphedanolestes impressicollis','species'),(488299,1276497,'Rhynocoris','genus'),(488300,488299,'Rhynocoris altaicus','species'),(488301,488299,'Rhynocoris fuscipes','species'),(488302,488299,'Rhynocoris hoffmanni','species'),(488303,488299,'Rhynocoris incertis','species'),(488304,488299,'Rhynocoris iracundus','species'),(488305,488299,'Rhynocoris marginellus','species'),(488306,488299,'Rhynocoris mendicus','species'),(488307,488299,'Rhynocoris monticola','species'),(488308,488299,'Rhynocoris rubromarginatus','species'),(488309,176941,'Megaceryle alcyon','species'),(488310,176941,'Megaceryle torquata','species'),(488311,135166,'Malacoptila','genus'),(488312,488311,'Malacoptila semicincta','species'),(488313,91774,'Pogoniulus pusillus','species'),(488314,110693,'Tigrisoma fasciatum','species'),(488315,473639,'Isopsera','genus'),(488316,488315,'Isopsera denticulata','species'),(488317,11306,'Eggplant mottled dwarf virus','species'),(488318,488315,'Isopsera sulcata','species'),(488319,488315,'Isopsera nigroantennata','species'),(488320,420857,'Elimaea','subgenus'),(488323,488320,'Elimaea cheni','species'),(488324,473639,'Alloducetia','genus'),(488325,488324,'Alloducetia bifurcata','species'),(488326,473639,'Parapsyra','genus'),(488327,488326,'Parapsyra notabilis','species'),(488328,488326,'Parapsyra nigrovittata','species'),(488329,102797,'Influenza A virus (A/drinking water/Moscow/Idaho/M1/2007)','no rank'),(488330,102797,'Influenza A virus (A/drinking water/Moscow/Idaho/M2/2007)','no rank'),(488331,102797,'Influenza A virus (A/drinking water/Moscow/Idaho/M3/2007)','no rank'),(488332,102797,'Influenza A virus (A/drinking water/Peoria/Arizona/P1/2007)','no rank'),(488333,102797,'Influenza A virus (A/drinking water/Peoria/Arizona/P2/2007)','no rank'),(488334,102797,'Influenza A virus (A/drinking water/Peoria/Arizona/P3/2007)','no rank'),(488335,102797,'Influenza A virus (A/drinking water/Tucson/Arizona/T1/2007)','no rank'),(488336,102797,'Influenza A virus (A/drinking water/Tucson/Arizona/T2/2007)','no rank'),(488337,102797,'Influenza A virus (A/drinking water/Tucson/Arizona/T3/2007)','no rank'),(488338,81077,'synthetic organisms','no rank'),(488339,488338,'synthetic Mycoplasma genitalium JCVI-1.0','species'),(488340,5475,'Candida sp. SYCYC-1','species'),(488341,5506,'Fusarium sp. USS-6','species'),(488342,5506,'Fusarium sp. USS-7','species'),(488343,5506,'Fusarium sp. USS-8','species'),(488344,5506,'Fusarium sp. USS-9','species'),(488345,5506,'Fusarium sp. USS-10','species'),(488346,5506,'Fusarium sp. USS-11','species'),(488347,5506,'Fusarium sp. USS-14','species'),(488348,5506,'Fusarium sp. USS-18','species'),(488349,5506,'Fusarium sp. USS-21','species'),(488350,5506,'Fusarium sp. USS-22','species'),(488351,5506,'Fusarium sp. USS-26','species'),(488352,5506,'Fusarium sp. USS-37','species'),(488353,4328,'Athertonia','genus'),(488354,488353,'Athertonia diversifolia','species'),(488355,83700,'Beauprea elegans','species'),(488356,4328,'Darlingia','genus'),(488357,488356,'Darlingia darlingiana','species'),(488358,83711,'Euplassa duquei','species'),(488359,83711,'Euplassa occidentalis','species'),(488360,206258,'Faurea forficuliflora','species'),(488361,4328,'Garnieria','genus'),(488362,488361,'Garnieria spathulifolia','species'),(488363,83716,'Grevillea curviloba','species'),(488364,83716,'Grevillea juniperina','species'),(488365,54940,'Hakea microcarpa','species'),(488366,54940,'Hakea sp. 1-Anderson 7','species'),(488367,54940,'Hakea sp. 2-Anderson 8b','species'),(488369,4328,'Hicksbeachia','genus'),(488370,488369,'Hicksbeachia pinnatifolia','species'),(488371,16964,'Isopogon anethifolius','species'),(488372,54942,'Leucadendron uniflorum','species'),(488373,206267,'Leucospermum pedunculatum','species'),(488374,54944,'Lomatia fraseri','species'),(488375,544774,'Lasjia hildebrandii','species'),(488376,4328,'Malagasia','genus'),(488377,488376,'Malagasia alticola','species'),(488378,83732,'Orites excelsa','species'),(488379,83734,'Panopsis pearcei','species'),(488380,83734,'Panopsis yolombo','species'),(488381,206280,'Paranomus bracteolaris','species'),(488382,54946,'Persoonia linearis','species'),(488383,206286,'Serruria longipes','species'),(488384,83744,'Synaphea polymorpha','species'),(488385,83748,'Triunia sp. Lundberg 44','species'),(488386,54956,'Xylomelum angustifolium','species'),(488387,372087,'Saprolegnia sp. JY','species'),(488388,372087,'Saprolegnia sp. BMY','species'),(488389,9194,'Laniarius bicolor','species'),(488390,9194,'Laniarius erythrogaster','species'),(488391,9194,'Laniarius atrococcineus','species'),(488392,9194,'Laniarius mufumbiri','species'),(488393,9194,'Laniarius atroflavus','species'),(488394,9194,'Laniarius leucorhynchus','species'),(488395,9194,'Laniarius poensis','species'),(488396,9194,'Laniarius fuelleborni','species'),(488397,9194,'Laniarius ambiguus','species'),(488398,9194,'Laniarius erlangeri','species'),(488399,9194,'Laniarius major','species'),(488400,224093,'Protothaca asperrima','species'),(488401,224093,'Protothaca columbiensis','species'),(488402,224093,'Protothaca grata','species'),(488403,125280,'Laniarius ferrugineus sublacteus','subspecies'),(488404,85067,'Chlorophoneus','genus'),(488405,488404,'Chlorophoneus bocagei','species'),(488406,9194,'Laniarius sp. D69','species'),(488407,109803,'unclassified Parvicapsulidae','no rank'),(488412,5506,'Fusarium meridionale x Fusarium asiaticum','species'),(488413,57729,'Embellisia tumida','species'),(488414,57729,'Embellisia sp. JV-2007a','species'),(488415,283779,'Ficopomatus macrodon','species'),(488416,283779,'Ficopomatus miamiensis','species'),(488417,51280,'Marifugia','genus'),(488418,488417,'Marifugia cavatica','species'),(488419,76833,'Actinobaculum sp. HA1','species'),(488420,1654,'Actinomyces sp. HA2','species'),(488421,1654,'Actinomyces sp. HA3','species'),(488422,1654,'Actinomyces sp. HA4','species'),(488423,102106,'Collinsella sp. HA5','species'),(488424,102106,'Collinsella sp. HA6','species'),(488425,816,'Bacteroides sp. HB3','species'),(488426,816,'Bacteroides sp. HB4','species'),(488427,816,'Bacteroides sp. HB5','species'),(488428,838,'Prevotella sp. HB6','species'),(488429,1301,'Streptococcus sp. HF7','species'),(488430,1301,'Streptococcus sp. HF8','species'),(488431,29465,'Veillonella sp. HF9','species'),(488432,848,'Fusobacterium sp. HFU1','species'),(488433,84086,'Firmicutes bacterium HF1','species'),(488434,84086,'Firmicutes bacterium HF2','species'),(488435,84086,'Firmicutes bacterium HF4','species'),(488436,84086,'Firmicutes bacterium HF5','species'),(488437,84086,'Firmicutes bacterium HF6','species'),(488438,191,'Azospirillum picis','species'),(488440,547,'Enterobacter sp. Y5','species'),(488441,286,'Pseudomonas sp. BF-12','species'),(488442,1827,'Rhodococcus sp. Y10','species'),(488443,51295,'Amalaraeus','genus'),(488444,488443,'Amalaraeus penicilliger','species'),(488446,87882,'Burkholderia latens','species'),(488447,87882,'Burkholderia contaminans','species'),(488448,29278,'Cloning vector pFOSAMP','species'),(488449,29278,'Cloning vector pFOSKAN','species'),(488450,99,'Ancylobacter sp. W14','species'),(488451,32008,'Burkholderia sp. W22','species'),(488452,32008,'Burkholderia sp. W5','species'),(488453,32008,'Burkholderia sp. Y7','species'),(488454,220342,'Catellibacterium sp. Y12','species'),(488455,286,'Pseudomonas sp. BF-6','species'),(488456,379,'Rhizobium sp. BF-14','species'),(488457,43070,'Eryngium pinnatifidum','species'),(488458,43070,'Eryngium cf. paniculatum Greissl 620-99','species'),(488459,43070,'Eryngium cf. pinnatifidum Lambracht sn 07.12.2001','species'),(488460,43070,'Eryngium baldwinii','species'),(488461,43070,'Eryngium beecheyanum','species'),(488462,43070,'Eryngium dilatatum','species'),(488463,43070,'Eryngium expansum','species'),(488464,43070,'Eryngium grosii','species'),(488465,43070,'Eryngium heldreichii','species'),(488466,43070,'Eryngium isauricum','species'),(488467,43070,'Eryngium kotschyi','species'),(488468,43070,'Eryngium marocanum','species'),(488469,43070,'Eryngium petiolatum','species'),(488470,43070,'Eryngium plantagineum','species'),(488471,43070,'Eryngium spinalba','species'),(488472,43070,'Eryngium tricuspidatum','species'),(488473,318018,'Lichtensteinia kolbeana','species'),(488474,85632,'Corn-reddening phytoplasma 2005/2','species'),(488476,29859,'Hypocrea sp. IMI 206039','species'),(488477,562,'Escherichia coli F18+','no rank'),(488481,613,'Serratia sp. WL-2007','species'),(488482,1827,'Rhodococcus sp. Z2','species'),(488483,773,'Bartonella sp. APOUR1','species'),(488484,773,'Bartonella sp. CLEMEG3','species'),(488485,83614,'Luteimonas marina','species'),(488486,286,'Pseudomonas sp. NH3','species'),(488487,40323,'Stenotrophomonas sp. HB','species'),(488488,33882,'Microbacterium sp. sq4','species'),(488489,286,'Pseudomonas sp. BM3','species'),(488490,357,'Agrobacterium sp. L-1','species'),(488491,4838,'Rhizomucor tauricus','species'),(488492,184430,'Coprinellus sp. C50','species'),(488493,184430,'Coprinellus sp. C65','species'),(488494,184431,'Coprinopsis sp. C67','species'),(488495,184431,'Coprinopsis sp. C215','species'),(488496,184431,'Coprinopsis sp. C262','species'),(488497,54793,'Agathis alba','species'),(488499,6484,'Nassarius hepaticus','species'),(488500,96054,'Tomato leaf curl Philippines virus - [Bukidnon 42]','no rank'),(488501,96054,'Tomato leaf curl Philippines virus - [Bulacan 31]','no rank'),(488502,96054,'Tomato leaf curl Philippines virus - [Ilocos 41]','no rank'),(488503,96054,'Tomato leaf curl Philippines virus - [Ilocos 42]','no rank'),(488504,96054,'Tomato leaf curl Philippines virus - [Laguna 21]','no rank'),(488505,96054,'Tomato leaf curl Philippines virus - [Misamis Oriental 31]','no rank'),(488506,96054,'Tomato leaf curl Philippines virus - [Nueva Viscaya 13]','no rank'),(488507,291027,'Tobacco leaf curl Philippines virus','species'),(488508,488507,'Tobacco leaf curl Philippines virus - [Bukidnon 41]','no rank'),(488512,140460,'unclassified Mertensiidae','no rank'),(488513,114727,'Influenza A virus (A/Anser egypticus/Germany/R1419/2006(H1N1))','no rank'),(488514,114729,'Influenza A virus (A/duck/Potsdam/177/83(H2N2))','no rank'),(488515,114729,'Influenza A virus (A/bantam/Germany/DZ4/1985(H2N2))','no rank'),(488516,114731,'Influenza A virus (A/mallard/Germany/Wv1317-21/03(H2N3))','no rank'),(488517,114731,'Influenza A virus (A/Mallard/Germany/Wv677/04(H2N3))','no rank'),(488518,114731,'Influenza A virus (A/mallard/Germany/Wv943-45/04(H2N3))','no rank'),(488521,88309,'Anoplodactylus eroticus','species'),(488522,327034,'Echinoderes horni','species'),(488523,27570,'Euperipatoides kanangrensis','species'),(488524,107948,'Turbanella ambronensis','species'),(488525,6166,'Paraplanocera','genus'),(488526,488525,'Paraplanocera sp. 1 Honolulu HI','species'),(488527,133,'Methylocystis sp. 2-19','species'),(488528,425,'Methylosinus sp. M1','species'),(488529,133,'Methylocystis sp. SD3-5','species'),(488530,425,'Methylosinus sp. R62','species'),(488531,425,'Methylosinus sp. W3-6','species'),(488532,1073,'Rhodopseudomonas sp. JA227','species'),(488533,2742,'Marinobacter mobilis','species'),(488535,2742,'Marinobacter zhejiangensis','species'),(488536,96312,'Leptographium sp. QL-2007a','species'),(488537,107819,'Clostridium perfringens D str. JGS1721','no rank'),(488538,767892,'Candidatus Puniceispirillum marinum IMCC1322','no rank'),(488539,357,'Agrobacterium sp. LKXJ-2','species'),(488540,357,'Agrobacterium sp. LKXJ-3','species'),(488541,32008,'Burkholderia sp. aw70','species'),(488542,85634,'Malaysia Bermuda grass white leaf phytoplasma','species'),(488543,5506,'Fusarium sp. USS-15','species'),(488544,5506,'Fusarium sp. USS-16','species'),(488545,201,'Campylobacter lari subsp. concheus','subspecies'),(488546,194,'Campylobacter peloridis','species'),(488547,34008,'Rhodovulum thermophilus','species'),(488548,49546,'Lutaonella','genus'),(488549,488548,'Lutaonella thermophila','species'),(488550,1386,'Bacillus sp. LG1','species'),(488551,42054,'Chromohalobacter sp. ny1-2-1','species'),(488552,42054,'Chromohalobacter sp. ny1-2-1-1','species'),(488553,42054,'Chromohalobacter sp. ny1-2-2-1','species'),(488554,2745,'Halomonas sp. ny1-1','species'),(488555,2745,'Halomonas sp. ny1-2-2','species'),(488556,2745,'Halomonas sp. ny1-3','species'),(488557,43987,'Geotrichum sp. CS-21','species'),(488558,29832,'Hanseniaspora sp. CS-12','species'),(488559,89443,'fungal sp. CS-5','species'),(488560,89443,'fungal sp. CS-23','species'),(488561,117870,'Bathyraja sp. BOLD:AAA8067','species'),(488562,215413,'Lycenchelys sp. BOLD:AAC3674','species'),(488563,215413,'Lycenchelys sp. BOLD:AAI1205','species'),(488564,215413,'Lycenchelys sp. BOLD:AAI1206','species'),(488565,215413,'Lycenchelys sp. BOLD:AAI1207','species'),(488567,487676,'Muraenolepis sp. BOLD:AAC5664','species'),(488570,446821,'Paraliparis sp. BOLD:AAB1891','species'),(488571,446821,'Paraliparis sp. BOLD:AAC6778','species'),(488572,262026,'Lasius arizonicus','species'),(488573,262026,'Lasius interjectus','species'),(488574,488723,'Lasius reginae','species'),(488575,488721,'Lasius nearcticus','species'),(488576,488722,'Lasius capitatus','species'),(488577,488722,'Lasius fuji','species'),(488578,488722,'Lasius nipponensis','species'),(488579,488722,'Lasius orientalis','species'),(488580,488720,'Lasius hayashi','species'),(488581,488720,'Lasius japonicus','species'),(488582,488720,'Lasius platythorax','species'),(488583,488720,'Lasius productus','species'),(488584,488720,'Lasius cf. hayashi MMANTa40','species'),(488585,286,'Pseudomonas sp. Y5C','species'),(488586,40323,'Stenotrophomonas sp. Y7C','species'),(488587,264056,'Euphysa','genus'),(488588,488587,'Euphysa japonica','species'),(488589,32008,'Burkholderia sp. DPU-11','species'),(488590,32008,'Burkholderia sp. DPU-16','species'),(488591,32008,'Burkholderia sp. DPU-17','species'),(488592,32008,'Burkholderia sp. DPU-18','species'),(488593,32008,'Burkholderia sp. DPU-4','species'),(488596,564289,'diploid improved red crucian carp','species'),(488597,564289,'diploid improved black crucian carp','species'),(488598,5475,'Candida sp. TJY9a','species'),(488599,5475,'Candida sp. TJY9C','species'),(488600,237,'Flavobacterium sp. K22-02','species'),(488601,662,'Vibrio sp. MSSRF11','species'),(488602,662,'Vibrio sp. MSSRF12','species'),(488603,662,'Vibrio sp. MSSRF13','species'),(488604,662,'Vibrio sp. MSSRF14','species'),(488605,662,'Vibrio sp. MSSRF18','species'),(488606,662,'Vibrio sp. MSSRF2','species'),(488607,662,'Vibrio sp. MSSRF22','species'),(488608,662,'Vibrio sp. MSSRF24','species'),(488609,662,'Vibrio sp. MSSRF28','species'),(488610,662,'Vibrio sp. MSSRF29','species'),(488611,662,'Vibrio sp. MSSRF32','species'),(488612,662,'Vibrio sp. MSSRF33','species'),(488613,662,'Vibrio sp. MSSRF5','species'),(488614,662,'Vibrio sp. MSSRF6','species'),(488615,662,'Vibrio sp. MSSRF7','species'),(488616,662,'Vibrio sp. MSSRF8','species'),(488617,662,'Vibrio sp. MSSRF9','species'),(488618,1883,'Streptomyces sp. C-5','species'),(488620,286,'Pseudomonas sp. Pa07','species'),(488621,773,'Bartonella durdenii','species'),(488622,773,'Bartonella volans','species'),(488623,105225,'Ptilonyssus pirangae','species'),(488625,488393,'Laniarius atroflavus atroflavus','subspecies'),(488626,488393,'Laniarius atroflavus craterum','subspecies'),(488627,9196,'Laniarius barbarus barbarus','subspecies'),(488628,488389,'Laniarius bicolor sticturus','subspecies'),(488629,125280,'Laniarius ferrugineus natalensis','subspecies'),(488630,125280,'Laniarius ferrugineus savensis','subspecies'),(488631,488396,'Laniarius fuelleborni fuelleborni','subspecies'),(488632,272832,'Laniarius funebris degener','subspecies'),(488633,9198,'Laniarius luehderi luehderi','subspecies'),(488634,488395,'Laniarius poensis camerunensis','subspecies'),(488635,488395,'Laniarius poensis holomelas','subspecies'),(488636,8543,'Xantusia sp. Yucca Valley','species'),(488637,8543,'Xantusia sp. San Jacinto','species'),(488638,102793,'Influenza A virus (A/Viet Nam/HN31242/2007(H5N1))','no rank'),(488639,1183,'Plectonema sp. YRS 3','species'),(488640,54298,'Chroococcidiopsis sp. YRS 4a','species'),(488641,54298,'Chroococcidiopsis sp. D3','species'),(488642,54298,'Chroococcidiopsis sp. Batti 6.2','species'),(488643,1183,'Plectonema sp. YRS 12','species'),(488644,34079,'unicellular cyanobacterium YR 5','species'),(488645,34079,'filamentous cyanobacterium YRS 5','species'),(488646,34079,'unicellular cyanobacterium YRS 6','species'),(488647,34079,'filamentous cyanobacterium YRS 7','species'),(488648,34079,'filamentous cyanobacterium YR 7','species'),(488649,34079,'unicellular cyanobacterium YRS 10','species'),(488650,34079,'filamentous cyanobacterium J4','species'),(488651,34079,'filamentous cyanobacterium C3b','species'),(488652,34079,'unicellular cyanobacterium Batti 9','species'),(488653,34079,'filamentous cyanobacterium B2','species'),(488654,34079,'filamentous cyanobacterium B4','species'),(488655,208832,'Natica prietoi','species'),(488656,208832,'Natica vittata','species'),(488657,208830,'Euspira','genus'),(488658,488657,'Euspira catena','species'),(488659,488657,'Euspira fusca','species'),(488662,208830,'Naticarius','genus'),(488663,488662,'Naticarius hebraeus','species'),(488664,488662,'Naticarius stercusmuscarum','species'),(488665,208830,'Neverita','genus'),(488666,488665,'Neverita josephinia','species'),(488667,208830,'Notocochlis','genus'),(488668,4346,'Rhododendron hainanense','species'),(488669,4346,'Rhododendron longifalcatum','species'),(488670,4346,'Rhododendron meridionale','species'),(488671,4119,'Ipomoea hochstetteri','species'),(488672,4119,'Ipomoea horsfalliae','species'),(488674,357161,'Chydaekata acuminata','species'),(488675,184081,'Eritrichium sericeum','species'),(488676,5475,'Candida sp. MD122','species'),(488677,89443,'fungal endophyte sp. MUCC289','species'),(488678,89443,'fungal endophyte sp. MUCC290','species'),(488679,418778,'Kirramyces sp. BG-2007a','species'),(488680,418778,'Kirramyces sp. TIWI17','species'),(488681,418778,'Kirramyces sp. AC0517.1','species'),(488682,418778,'Kirramyces sp. AC0517.2','species'),(488683,418778,'Kirramyces sp. AC0517.4','species'),(488684,418778,'Kirramyces sp. A16','species'),(488685,418778,'Kirramyces sp. AC0193ii','species'),(488688,418778,'Kirramyces sp. GMT3','species'),(488693,418778,'Kirramyces sp. TIN4.5','species'),(488695,418778,'Kirramyces sp. TIN1','species'),(488699,237584,'Teratosphaeria sp. MUCC649','species'),(488701,237584,'Teratosphaeria sp. MUCC694','species'),(488702,418778,'Kirramyces sp. 1104.36','species'),(488703,418778,'Kirramyces sp. QLD58B','species'),(488706,418778,'Kirramyces sp. graham L19','species'),(488707,418778,'Kirramyces sp. 1104.73','species'),(488708,418778,'Kirramyces sp. 1104.73a','species'),(488710,418778,'Kirramyces sp. 804.7l','species'),(488711,418778,'Kirramyces sp. 504.24','species'),(488713,41254,'Mycosphaerella sp. MUCC215','species'),(488714,41254,'Mycosphaerella sp. MUCC256','species'),(488715,41254,'Mycosphaerella sp. MUCC258','species'),(488716,41254,'Mycosphaerella sp. MUCC293','species'),(488717,41254,'Mycosphaerella sp. MUCC574','species'),(488718,41254,'Mycosphaerella sp. MUCC573','species'),(488719,418778,'Kirramyces sp. MUCC557','species'),(488720,7482,'Lasius','subgenus'),(488721,7482,'Cautolasius','subgenus'),(488722,7482,'Dendrolasius','subgenus'),(488723,7482,'Austrolasius','subgenus'),(488724,7482,'Chthonolasius','subgenus'),(488725,7482,'unclassified Lasius','no rank'),(488726,41296,'Rhodospirillaceae bacterium 03PA-Blue-76','species'),(488727,30164,'Astegopteryx styracophila','species'),(488728,30164,'Astegopteryx spinocephala','species'),(488729,87882,'Burkholderia metallica','species'),(488730,87882,'Burkholderia arboris','species'),(488731,87882,'Burkholderia seminalis','species'),(488732,87882,'Burkholderia diffusa','species'),(488733,547,'Enterobacter sp. LCR1','species'),(488734,547,'Enterobacter sp. LCR2','species'),(488735,547,'Enterobacter sp. LCR3','species'),(488736,33986,'Exiguobacterium sp. LCR4','species'),(488737,33986,'Exiguobacterium sp. LCR5','species'),(488738,33986,'Exiguobacterium sp. LCR6','species'),(488739,12916,'Acidovorax sp. 75','species'),(488740,469,'Acinetobacter sp. 33','species'),(488741,507,'Alcaligenes sp. T12RB','species'),(488742,507,'Alcaligenes sp. YI13H','species'),(488743,31988,'Aminobacter sp. 86','species'),(488744,32008,'Burkholderia sp. YI019A','species'),(488745,88,'Leptothrix sp. S1-1','species'),(488746,131079,'Limnobacter sp. 83','species'),(488747,286,'Pseudomonas sp. 1','species'),(488748,286,'Pseudomonas sp. 46','species'),(488749,286,'Pseudomonas sp. 72','species'),(488750,286,'Pseudomonas sp. 73','species'),(488751,286,'Pseudomonas sp. 89','species'),(488752,286,'Pseudomonas sp. D2OHCJ','species'),(488753,48736,'Ralstonia sp. 22','species'),(488754,34072,'Variovorax sp. 4-2','species'),(488755,507,'Alcaligenes sp. FP3-2','species'),(488756,283,'Comamonas sp. FP2-2','species'),(488757,286,'Pseudomonas sp. AP1-1','species'),(488758,286,'Pseudomonas sp. AP1-2','species'),(488759,286,'Pseudomonas sp. FP2-1','species'),(488760,286,'Pseudomonas sp. FP2-3','species'),(488761,1827,'Rhodococcus sp. FP1-1','species'),(488762,1827,'Rhodococcus sp. FP3-1','species'),(488763,279890,'Acanthamoeba sp. UIC 0410','species'),(488764,279890,'Acanthamoeba sp. UIC 1060','species'),(488765,279890,'Acanthamoeba sp. UIC 1404','species'),(488766,279890,'Acanthamoeba sp. UIC 1504','species'),(488767,279890,'Acanthamoeba sp. UIC 2713','species'),(488768,279890,'Acanthamoeba sp. UIC 2968','species'),(488769,279890,'Acanthamoeba sp. UIC 3403','species'),(488770,279890,'Acanthamoeba sp. UIC 4423','species'),(488771,279890,'Acanthamoeba sp. UIC 4736','species'),(488772,279890,'Acanthamoeba sp. UIC 5731','species'),(488773,279890,'Acanthamoeba sp. UIC 5742','species'),(488774,279890,'Acanthamoeba sp. UIC 6050','species'),(488775,279890,'Acanthamoeba sp. UIC 6191','species'),(488776,279890,'Acanthamoeba sp. UIC 6590','species'),(488777,279890,'Acanthamoeba sp. UIC 8599','species'),(488778,6244,'Rhabditis sp. BC7735','species'),(488780,102800,'Influenza A virus (A/mallard/Germany/Wv1806-09/03(H4N6))','no rank'),(488781,60592,'Celleporella sp. \'South Africa\'','species'),(488782,60592,'Celleporella sp. \'Woods Hole\'','species'),(488785,83698,'Banksia cirsioides','species'),(488786,83698,'Banksia squarrosa','species'),(488788,54946,'Persoonia longifolia','species'),(488789,39536,'Xanthorrhoea gracilis','species'),(488790,39536,'Xanthorrhoea platyphylla','species'),(488791,361689,'Tomato leaf curl Pakistan virus satellite DNA beta','species'),(488792,72006,'Batagur affinis','species'),(488793,97246,'Antarctothoa','genus'),(488794,488793,'Antarctothoa discreta','species'),(488795,507,'Alcaligenes sp. 22-27','species'),(488796,1763,'Mycobacterium sp. 18-08','species'),(488797,1763,'Mycobacterium sp. 20-01','species'),(488798,1763,'Mycobacterium sp. 20-02','species'),(488799,1763,'Mycobacterium sp. 20-03','species'),(488800,1763,'Mycobacterium sp. 20-05','species'),(488801,1763,'Mycobacterium sp. 22-28','species'),(488802,1763,'Mycobacterium sp. 22-29','species'),(488803,1763,'Mycobacterium sp. 22-35','species'),(488804,1763,'Mycobacterium sp. 22-36','species'),(488805,1763,'Mycobacterium sp. 22-37','species'),(488806,1763,'Mycobacterium sp. 22-46','species'),(488807,1763,'Mycobacterium sp. 22-50','species'),(488808,286,'Pseudomonas sp. 19-27','species'),(488809,286,'Pseudomonas sp. 19-28','species'),(488810,286,'Pseudomonas sp. 19-33','species'),(488811,286,'Pseudomonas sp. 22-34','species'),(488812,286,'Pseudomonas sp. 22-38','species'),(488813,286,'Pseudomonas sp. 22-42','species'),(488814,286,'Pseudomonas sp. 22-44','species'),(488815,286,'Pseudomonas sp. 22-51','species'),(488816,286,'Pseudomonas sp. 22-52','species'),(488817,305976,'Pusillimonas sp. 21-11','species'),(488818,305976,'Pusillimonas sp. 21-13','species'),(488819,305976,'Pusillimonas sp. 21-17','species'),(488820,305976,'Pusillimonas sp. 22-41','species'),(488821,22,'Shewanella sp. 13-24','species'),(488822,13687,'Sphingomonas sp. 18-06','species'),(488823,13687,'Sphingomonas sp. 18-07','species'),(488824,13687,'Sphingomonas sp. 18-09','species'),(488825,152161,'Stappia sp. 16-23','species'),(488826,152161,'Stappia sp. 23-11','species'),(488827,152161,'Stappia sp. 23-13','species'),(488828,152161,'Stappia sp. 23-28','species'),(488829,152161,'Stappia sp. 23-35','species'),(488830,152161,'Stappia sp. 23-36','species'),(488831,152161,'Stappia sp. 23-38','species'),(488832,152161,'Stappia sp. 23-39','species'),(488833,152161,'Stappia sp. 23-40','species'),(488834,152161,'Stappia sp. 23-41','species'),(488835,152161,'Stappia sp. 23-43','species'),(488836,488793,'Antarctothoa antarctica','species'),(488837,488793,'Antarctothoa bathamae','species'),(488838,488793,'Antarctothoa bougainvillei','species'),(488839,488793,'Antarctothoa delta','species'),(488840,488793,'Antarctothoa sp. \'anneae\'','species'),(488841,488793,'Antarctothoa sp. \'cancinoi\'','species'),(488842,488793,'Antarctothoa sp. \'polystachya\'','species'),(488843,1578,'Lactobacillus sp. NS111','species'),(488844,1578,'Lactobacillus sp. NS133','species'),(488845,97246,'Austrothoa','genus'),(488846,488845,'Austrothoa yagana','species'),(488847,97246,'Neothoa','genus'),(488848,488847,'Neothoa chiloensis','species'),(488849,488847,'Neothoa patagonica','species'),(488850,488793,'Antarctothoa dictyota','species'),(488851,49928,'sediment bacterium 15-27','species'),(488852,49928,'sediment bacterium 15-31','species'),(488853,49928,'sediment bacterium 15-39','species'),(488854,49928,'sediment bacterium 15-41','species'),(488855,49928,'sediment bacterium 22-39','species'),(488856,49928,'sediment bacterium 23-01','species'),(488857,49928,'sediment bacterium 23-02','species'),(488858,102793,'Influenza A virus (A/whooper swan/Scotland/1430/2006(H5N1))','no rank'),(488863,211524,'Phytophthora sp. 6 TIB-2007','species'),(488865,211524,'Phytophthora sp. 8 TIB-2007','species'),(488867,190426,'Nedsia','genus'),(488868,486396,'Bobaropactus sp. SPB-2007','species'),(488869,348394,'Diaea nr. subdola SPB-2007','species'),(488870,426823,'Onomastus rattotensis','species'),(488871,486328,'Runcinia acuminata','species'),(488872,486340,'Thomisus granulifrons','species'),(488873,336684,'Tibellus sp. SPB-2007','species'),(488874,33807,'alpha proteobacterium A216101','species'),(488875,94016,'Epicadinus','genus'),(488876,488875,'Epicadinus sp. SPB-2007','species'),(488877,94016,'Lysiteles','genus'),(488878,488877,'Lysiteles sp. SPB-2007','species'),(488879,119210,'Influenza A virus (A/swine/Chachoengsao/NIAH-Nongwa/2003(H3N2))','no rank'),(488880,119210,'Influenza A virus (A/swine/Chachoengsao/NIAH586/2005(H3N2))','no rank'),(488881,114727,'Influenza A virus (A/swine/Chachoengsao/NIAH587/2005(H1N1))','no rank'),(488882,114727,'Influenza A virus (A/swine/Chonburi/05CB1/2005(H1N1))','no rank'),(488883,119210,'Influenza A virus (A/swine/Chonburi/05CB2/2005(H3N2))','no rank'),(488884,114727,'Influenza A virus (A/swine/Chonburi/06CB2/2006(H1N1))','no rank'),(488885,114727,'Influenza A virus (A/swine/Chonburi/NIAH589/2005(H1N1))','no rank'),(488886,119210,'Influenza A virus (A/swine/Nakhon pathom/NIAH586-1/2005(H3N2))','no rank'),(488887,119210,'Influenza A virus (A/swine/Nakhon pathom/NIAH586-2/2005(H3N2))','no rank'),(488888,119210,'Influenza A virus (A/swine/Ratchaburi/NIAH874/2005(H3N2))','no rank'),(488889,119210,'Influenza A virus (A/swine/Ratchaburi/NIAH9426/2005(H3N2))','no rank'),(488890,114728,'Influenza A virus (A/swine/Saraburi/NIAH13021/2005(H1N2))','no rank'),(488891,94016,'Haplotamarus','genus'),(488892,488891,'Haplotamarus sp. SPB-2007','species'),(488893,528,'Ochrobactrum sp. CGL1','species'),(488894,56741,'Alstroemeria paupercula','species'),(488895,59036,'Bomarea bredemeyerana','species'),(488896,59036,'Bomarea callejasiana','species'),(488897,59036,'Bomarea caucana','species'),(488898,59036,'Bomarea cumbrensis','species'),(488899,59036,'Bomarea diffracta','species'),(488900,59036,'Bomarea engleriana','species'),(488901,59036,'Bomarea euryantha','species'),(488902,59036,'Bomarea glaberrima','species'),(488903,59036,'Bomarea glaucescens','species'),(488904,59036,'Bomarea hieronymi','species'),(488905,59036,'Bomarea hirsuta','species'),(488906,59036,'Bomarea involucrosa','species'),(488907,59036,'Bomarea lehmannii','species'),(488908,59036,'Bomarea linifolia','species'),(488909,59036,'Bomarea moritziana','species'),(488910,59036,'Bomarea multiflora','species'),(488911,59036,'Bomarea ovallei','species'),(488912,59036,'Bomarea patinii','species'),(488913,59036,'Bomarea pauciflora','species'),(488914,59036,'Bomarea salsilla','species'),(488915,59036,'Bomarea setacea','species'),(488916,59036,'Bomarea straminea','species'),(488917,59036,'Bomarea vestita','species'),(488918,4107,'Solanum cumingii','species'),(488919,4107,'Solanum lichtensteinii','species'),(488920,4107,'Solanum ovigerum','species'),(488921,4107,'Solanum rigescens','species'),(488922,4107,'Solanum supinum','species'),(488923,85635,'Atypical aster yellows phytoplasma','species'),(488924,85635,'Cactus aster yellows phytoplasma','species'),(488925,85635,'Black currant reversion disease phytoplasma','species'),(488926,85635,'\'Crotalaria saltiana\' phyllody phytoplasma','species'),(488927,85635,'Ipomoea phytoplasma','species'),(488928,85635,'Peach Western X phytoplasma','species'),(488929,85635,'Green valley X phytoplasma','species'),(488930,85635,'\'Euscelidius variegatus\' phytoplasma','species'),(488931,85635,'Poinsettia branching factor phytoplasma','species'),(488932,85635,'Tanzanian lethal decline phytoplasma','species'),(488933,85635,'Cape St. Paul wilt disease phytoplasma','species'),(488934,85635,'German stone fruit yellows phytoplasma','species'),(488935,85635,'Cordyline phytoplasma','species'),(488936,85635,'Pepper stolbur phytoplasma','species'),(488937,213117,'Desulfonatronospira','genus'),(488938,488937,'Desulfonatronospira delicata','species'),(488939,488937,'Desulfonatronospira thiodismutans','species'),(488940,286,'Pseudomonas sp. BM4','species'),(488941,28105,'Sinorhizobium sp. BM2','species'),(488942,77530,'Epilachna borealis','species'),(488944,77259,'Papilio dardanus bangui','subspecies'),(488945,77259,'Papilio dardanus byatti','subspecies'),(488946,77259,'Papilio dardanus cenea','subspecies'),(488947,77259,'Papilio dardanus dardanus','subspecies'),(488948,77259,'Papilio dardanus flavicornis','subspecies'),(488949,77259,'Papilio dardanus humbloti','subspecies'),(488950,77259,'Papilio dardanus meseres','subspecies'),(488951,77259,'Papilio dardanus ochracea','subspecies'),(488952,245853,'Aegiphila alba','species'),(488953,245853,'Aegiphila anomala','species'),(488954,245853,'Aegiphila brachiata','species'),(488955,245853,'Aegiphila elata','species'),(488956,245853,'Aegiphila hassleri','species'),(488957,245853,'Aegiphila martinicensis','species'),(488958,245853,'Aegiphila multiflora','species'),(488959,245555,'Amasonia hirta','species'),(488960,54208,'Clerodendrum aculeatum var. gracile','varietas'),(488961,13432,'Clerodendrum aggregatum','species'),(488962,13432,'Clerodendrum bipindense','species'),(488964,13432,'Clerodendrum capitatum','species'),(488965,54212,'Clerodendrum cephalanthum subsp. mashariki','subspecies'),(488966,54212,'Clerodendrum cephalanthum subsp. montanum','subspecies'),(488967,54464,'Clerodendrum chinense var. simplex','varietas'),(488968,13432,'Clerodendrum emirnense','species'),(488969,13432,'Clerodendrum floribundum','species'),(488970,13432,'Clerodendrum fortunatum','species'),(488971,13432,'Clerodendrum ligustrinum','species'),(488972,13432,'Clerodendrum lindleyi','species'),(488973,42206,'Bouchea linifolia','species'),(488974,13432,'Clerodendrum pittieri','species'),(488975,13432,'Clerodendrum poggei','species'),(488976,13432,'Clerodendrum polycephalum','species'),(488977,13432,'Clerodendrum quadriloculare','species'),(488978,13432,'Clerodendrum sp. Ramadhanil et al. 461','species'),(488979,13432,'Clerodendrum tomentosum','species'),(488981,13432,'Clerodendrum umbellatum','species'),(488982,13432,'Clerodendrum volubile','species'),(488983,13432,'Clerodendrum canescens','species'),(488984,128824,'Lauraceae sp. 1 A1535','species'),(488985,128824,'Lauraceae sp. 2 SMsn3','species'),(488986,128824,'Lauraceae sp. 3 DRP38','species'),(489011,128581,'Actinodaphne glabra','species'),(489012,128581,'Actinodaphne pruinosa','species'),(489013,88849,'Beilschmiedia pendula','species'),(489014,121070,'Caryodaphnopsis cogolloi','species'),(489015,13428,'Cinnamomum dictyoneuron','species'),(489016,13428,'Cinnamomum triplinerve','species'),(489017,63800,'Nectandra cissiflora','species'),(489018,63800,'Nectandra lineata','species'),(489019,63801,'Ocotea calophylla','species'),(489020,63801,'Ocotea cernua','species'),(489021,63801,'Ocotea floribunda','species'),(489022,63801,'Ocotea oblonga','species'),(489023,63801,'Ocotea puberula','species'),(489024,63801,'Ocotea whitei','species'),(489025,128696,'Rhodostemonodaphne frontinensis','species'),(489026,128696,'Rhodostemonodaphne penduliflora','species'),(489027,121070,'Caryodaphnopsis sp. COM13','species'),(489028,128619,'Endlicheria sp. 1 SMAma006','species'),(489029,128619,'Endlicheria sp. 2 SMAma003','species'),(489030,63800,'Nectandra sp. 1 AN410','species'),(489031,63800,'Nectandra sp. 1 AN411','species'),(489032,63801,'Ocotea sp. 1 HD1167','species'),(489033,63800,'Nectandra sp. BCI036152','species'),(489034,63800,'Nectandra sp. BCI105750','species'),(489035,5111,'Claviceps purpurea var. alopecuri','varietas'),(489036,5111,'Claviceps purpurea var. phalaridis','varietas'),(489037,27706,'Micropterus salmoides salmoides','subspecies'),(489038,38240,'Basidiomycota sp. CBS 495.95','species'),(489039,38240,'Basidiomycota sp. CBS 494.95','species'),(489040,55067,'Phaeosphaeria sp. 4001','species'),(489041,37991,'Xylaria sp. 4038','species'),(489042,5149,'Chaetomium sp. 2763','species'),(489043,112177,'Arthrinium sp. 4015','species'),(489044,45244,'Emericellopsis sp. 2723','species'),(489045,42308,'Hypoxylon sp. 4002','species'),(489046,34399,'Phomopsis sp. 1888','species'),(489047,252155,'Schizothecium sp. 1900','species'),(489048,37991,'Xylaria sp. 1887','species'),(489049,92862,'Pleosporales sp. 2710','species'),(489050,127936,'Xylariales sp. 4041','species'),(489051,45426,'endophytic ascomycete sp. 2707','species'),(489052,45426,'endophytic ascomycete sp. 4046','species'),(489053,38240,'endophytic basidiomycete sp. 2696','species'),(489054,45426,'endophytic ascomycete sp. 2680','species'),(489056,45426,'endophytic ascomycete sp. 4052','species'),(489057,159075,'Acremonium sp. 4053','species'),(489058,4688,'Lilium sp. 2 NC1','species'),(489059,4688,'Lilium distichum','species'),(489060,31311,'Nephroselmis anterostigmatica','species'),(489061,150173,'Phialocephala sp. 1896','species'),(489062,5106,'Verticillium sp. 2289','species'),(489063,3164,'Tetraselmis sp. Wits NV25','species'),(489064,54695,'Helotiales sp. 1959','species'),(489065,5021,'Leptosphaeria sp. 4009','species'),(489066,37840,'Pestalotiopsis sp. 2646','species'),(489067,35719,'Thielavia sp. 1863','species'),(489068,112177,'Arthrinium sp. 1880','species'),(489069,37840,'Pestalotiopsis sp. 2772','species'),(489070,2918,'Heterocapsa sp. FIU12R','species'),(489071,2960,'Amphidinium sp. FIU2','species'),(489072,2960,'Amphidinium sp. CCMP2774','species'),(489073,159075,'Acremonium sp. 3028','species'),(489074,89443,'fungal endophyte sp. 2859','species'),(489075,2944,'Prorocentrum sp. CCMP2772','species'),(489076,2944,'Prorocentrum sp. CCMP2804','species'),(489077,2944,'Prorocentrum sp. FIU22','species'),(489078,2944,'Prorocentrum sp. FIU25','species'),(489079,54902,'Scrippsiella sp. CCMP1735','species'),(489080,54902,'Scrippsiella sp. CCMP2775','species'),(489081,54902,'Scrippsiella sp. CCMP2797','species'),(489082,54902,'Scrippsiella sp. CCMP2810','species'),(489083,54902,'Scrippsiella sp. CCMP2818','species'),(489084,143671,'Akashiwo sp. CMP2796','species'),(489085,58155,'Coolia sp. FIU39','species'),(489086,72553,'Fragilidium sp. FIU49','species'),(489087,439845,'Gymnodinium sp. FIU57','species'),(489088,86858,'Phyla canescens','species'),(489089,455363,'Ostreococcus virus OsV5','species'),(489090,444099,'Cultellus scalprum','species'),(489091,98309,'Sinonovacula rivularis','species'),(489092,165598,'Solen linearis','species'),(489093,196920,'unclassified Allogromida','no rank'),(489094,489093,'Allogromida sp. 2003_gam','species'),(489095,489093,'Allogromida sp. 2005_gam','species'),(489096,489093,'Allogromida sp. Keys_Shepheardella','species'),(489097,489093,'Allogromida sp. RnGsilversacc','species'),(489098,489093,'Allogromida sp. RnGwhiteallo','species'),(489099,489093,'Allogromida sp. Sapsilversacc','species'),(489100,489093,'Allogromida sp. black_and_white','species'),(489101,489093,'Allogromida sp. chocolate_silver','species'),(489102,489093,'Allogromida sp. duplin_quartzball','species'),(489103,489093,'Allogromida sp. fusiform','species'),(489104,489093,'Allogromida sp. micrometula_like','species'),(489105,489093,'Allogromida sp. olive_encruster','species'),(489106,489093,'Allogromida sp. orange_long_pods','species'),(489107,489093,'Allogromida sp. rubble_dome','species'),(489108,489093,'Allogromida sp. rusty','species'),(489109,489093,'Allogromida sp. squatter','species'),(489110,489093,'Allogromida sp. timberdockB&W','species'),(489111,489093,'Allogromida sp. twinkle','species'),(489112,489093,'Allogromida sp. white_encruster','species'),(489113,272229,'Ormyrus labotus','species'),(489114,203864,'Cryptosporidium sp. H205','species'),(489115,203864,'Cryptosporidium sp. S45','species'),(489116,203864,'Cryptosporidium sp. S49','species'),(489117,114957,'Siliqua','genus'),(489118,489117,'Siliqua minima','species'),(489119,8931,'Columba sp. WL-2007','species'),(489120,420855,'Ducetia biramosa','species'),(489121,487304,'Peronura uguenoensis','species'),(489122,119210,'Influenza A virus (A/Busan/05/2007(H3N2))','no rank'),(489123,119210,'Influenza A virus (A/Busan/06/2007(H3N2))','no rank'),(489124,119210,'Influenza A virus (A/Busan/09/2007(H3N2))','no rank'),(489125,119210,'Influenza A virus (A/Busan/10/2007(H3N2))','no rank'),(489126,114727,'Influenza A virus (A/Busan/02/2007(H1N1))','no rank'),(489127,114727,'Influenza A virus (A/Busan/03/2007(H1N1))','no rank'),(489128,114727,'Influenza A virus (A/Busan/08/2007(H1N1))','no rank'),(489130,473639,'Catoptropteryx','genus'),(489131,489130,'Catoptropteryx aurita','species'),(489132,27710,'Rasbora taeniata','species'),(489135,473639,'Euryastes','genus'),(489136,489135,'Euryastes jagoi','species'),(489137,4930,'Saccharomyces cerevisiae x Saccharomyces uvarum','species'),(489138,744724,'Halarchaeum acidiphilum','species'),(489140,82117,'Geminicoccus','genus'),(489141,953,'Wolbachia endosymbiont of Sitobion miscanthi','species'),(489142,169133,'Citricoccus sp. FS24','species'),(489143,48479,'DWDS enrichment culture clone R29','species'),(489144,1176,'Aphanizomenon flos-aquae 1042','no rank'),(489145,1176,'Aphanizomenon flos-aquae 176','no rank'),(489146,1176,'Aphanizomenon flos-aquae 617','no rank'),(489147,1176,'Aphanizomenon flos-aquae A1','no rank'),(489148,1176,'Aphanizomenon flos-aquae A4','no rank'),(489149,1176,'Aphanizomenon flos-aquae A5','no rank'),(489150,1176,'Aphanizomenon flos-aquae A7','no rank'),(489151,1176,'Aphanizomenon flos-aquae A8','no rank'),(489152,1176,'Aphanizomenon flos-aquae AFA-1','no rank'),(489153,1176,'Aphanizomenon flos-aquae AFA-2','no rank'),(489154,1176,'Aphanizomenon flos-aquae AFA-3','no rank'),(489155,1176,'Aphanizomenon flos-aquae AFA-4','no rank'),(489156,1176,'Aphanizomenon flos-aquae AFA-5','no rank'),(489157,1176,'Aphanizomenon flos-aquae AFA-6','no rank'),(489158,1176,'Aphanizomenon flos-aquae AFA-7','no rank'),(489159,54296,'Aphanizomenon gracile 1039','no rank'),(489160,54296,'Aphanizomenon gracile 1040','no rank'),(489161,230752,'Aphanizomenon issatschenkoi 1311','no rank'),(489162,230752,'Aphanizomenon issatschenkoi 1313','no rank'),(489163,230752,'Aphanizomenon issatschenkoi 1319','no rank'),(489164,230752,'Aphanizomenon issatschenkoi 2312','no rank'),(489165,230752,'Aphanizomenon issatschenkoi 2386','no rank'),(489166,230752,'Aphanizomenon issatschenkoi 2387','no rank'),(489167,230752,'Aphanizomenon issatschenkoi 2389','no rank'),(489168,230752,'Aphanizomenon issatschenkoi 473','no rank'),(489169,1386,'Bacillus sp. F4-1','species'),(489170,286,'Pseudomonas sp. n5-2','species'),(489171,1298,'Deinococcus sp. 1A1','species'),(489172,1298,'Deinococcus sp. 1A6','species'),(489173,1298,'Deinococcus sp. 3B1','species'),(489174,1298,'Deinococcus sp. 4A4','species'),(489175,1298,'Deinococcus sp. 4A6','species'),(489176,114397,'Achaearanea sp. Western Australia','species'),(489177,233464,'Dipoena sp. Queensland','species'),(489178,332541,'Eriophora sp. Western Australia','species'),(489179,1386,'Bacillus sp. 3EC2A1','species'),(489180,1386,'Bacillus sp. 3EC2A11','species'),(489181,1386,'Bacillus sp. 3EC2A12','species'),(489182,1386,'Bacillus sp. 3EC2A4','species'),(489183,1386,'Bacillus sp. 3EC2A5','species'),(489184,1386,'Bacillus sp. 3EC2A6','species'),(489185,1386,'Bacillus sp. 3EC2A7','species'),(489186,1386,'Bacillus sp. 3EC2A8','species'),(489187,1386,'Bacillus sp. 3EC2B1','species'),(489188,1386,'Bacillus sp. 3EC3A1','species'),(489189,1386,'Bacillus sp. 3EC3A2','species'),(489190,1386,'Bacillus sp. 3EC3A3','species'),(489191,93217,'Pandoraea sp. L1-4','species'),(489192,1386,'Bacillus sp. 2-6','species'),(489194,5507,'Fusarium oxysporum f. sp. loti','no rank'),(489195,38240,'basidiomycete sp. SM1','species'),(489197,336669,'Australomimetus','genus'),(489198,489197,'Australomimetus pseudomaculosus','species'),(489199,336670,'Carathea','genus'),(489200,489199,'Carathea sp. Tasmania','species'),(489201,233276,'Chasmocephalon','genus'),(489202,489201,'Chasmocephalon acheron','species'),(489203,233276,'Crassanapis','genus'),(489204,489203,'Crassanapis cekalovici','species'),(489205,74975,'Micropholcommatidae','family'),(489206,872,'Desulfovibrio sp. cs3','species'),(489207,872,'Desulfovibrio sp. ds3','species'),(489208,2335,'Thermotoga sp. df2-1','species'),(489209,489205,'Micropholcomma','genus'),(489211,489209,'Micropholcomma longissimum','species'),(489212,489209,'Micropholcomma bryophilum','species'),(489213,489209,'Micropholcomma caeligenum','species'),(489214,489209,'Micropholcomma sp. Queensland \'Bunyas\'','species'),(489215,489209,'Micropholcomma sp. Queensland \'Mt Tinbeerwah\'','species'),(489216,489209,'Micropholcomma sp. Western Australia','species'),(489217,489209,'Micropholcomma sp. \'Plectochetos\' Victoria','species'),(489218,489209,'Micropholcomma sp. \'Plectochetos\' Western Australia','species'),(489220,768157,'Epigastrina fulva','species'),(489221,768156,'Raveniella hickmani','species'),(489222,768156,'Raveniella luteola','species'),(489223,489257,'Eterosonycha alpina','species'),(489224,768155,'Taliniella vinki','species'),(489227,768156,'Raveniella peckorum','species'),(489228,768154,'Rayforstia vulgaris','species'),(489229,71953,'Inocybe sp. PBM 2449','species'),(489230,71953,'Inocybe albodisca','species'),(489231,71953,'Inocybe cf. hirtella PBM 2624','species'),(489232,71953,'Inocybe cf. hirtella PBM 2619','species'),(489233,71953,'Inocybe cf. hirtella PBM 2594','species'),(489234,71953,'Inocybe bakeri','species'),(489235,71953,'Inocybe fuligineoatra','species'),(489237,71953,'Inocybe intricata','species'),(489238,71953,'Inocybe sp. SA100602A','species'),(489239,71953,'Inocybe sp. SA100602B','species'),(489240,71953,'Inocybe olympiana','species'),(489241,71953,'Inocybe fibrillosibrunnea','species'),(489242,71953,'Inocybe sp. PBM 2181','species'),(489244,489302,'Taphiassa punctata','species'),(489245,1386,'Bacillus sp. GN-1','species'),(489246,1386,'Bacillus sp. GN-10','species'),(489247,1386,'Bacillus sp. GN-14','species'),(489248,1386,'Bacillus sp. GN-15','species'),(489249,1386,'Bacillus sp. GN-2','species'),(489250,1386,'Bacillus sp. GN-4','species'),(489251,1386,'Bacillus sp. GN-5','species'),(489252,1386,'Bacillus sp. GN-6','species'),(489253,1386,'Bacillus sp. GN-7','species'),(489254,489302,'Taphiassa sp. Queensland','species'),(489255,489302,'Taphiassa castanea','species'),(489256,489302,'Taphiassa globosa','species'),(489257,489205,'Eterosonycha','genus'),(489258,196896,'Burkholderia phage Bups phi1','species'),(489260,489261,'Hickmania troglodytes','species'),(489261,88322,'Hickmania','genus'),(489262,74975,'Holarchaeidae','family'),(489263,489262,'Holarchaea','genus'),(489264,489263,'Holarchaea sp. New Zealand','species'),(489266,336670,'Malkara','genus'),(489267,489266,'Malkara sp. Queensland','species'),(489268,233272,'Matilda','genus'),(489269,489268,'Matilda sp. Western Australia','species'),(489270,336679,'unclassified Mecysmaucheniidae','no rank'),(489271,489270,'Mecysmaucheniidae sp. New Zealand','species'),(489272,286,'Pseudomonas sp. Y12A','species'),(489273,28453,'Sphingobacterium sp. Y15B','species'),(489274,233276,'Minanapis','genus'),(489275,489274,'Minanapis talinay','species'),(489276,119210,'Influenza A virus (A/Tehran/1/2006(H3N2))','no rank'),(489277,114727,'Influenza A virus (A/Tehran/11/2006(H1N1))','no rank'),(489278,119210,'Influenza A virus (A/Tehran/14/2006(H3N2))','no rank'),(489279,119210,'Influenza A virus (A/Tehran/16/2006(H3N2))','no rank'),(489280,119210,'Influenza A virus (A/Tehran/25/2006(H3N2))','no rank'),(489281,119210,'Influenza A virus (A/Tehran/27/2006(H3N2))','no rank'),(489282,114727,'Influenza A virus (A/Tehran/30/2006(H1N1))','no rank'),(489283,119210,'Influenza A virus (A/Tehran/6/2006(H3N2))','no rank'),(489284,114727,'Influenza A virus (A/Tehran/7/2006(H1N1))','no rank'),(489285,119210,'Influenza A virus (A/Tehran/9/2006(H3N2))','no rank'),(489286,336677,'Nanarchaea','genus'),(489287,489286,'Nanarchaea binnaburra','species'),(489288,233276,'Novanapis','genus'),(489289,489288,'Novanapis spinipes','species'),(489290,233276,'Octanapis','genus'),(489291,489290,'Octanapis octocula','species'),(489292,489205,'Olgania','genus'),(489293,489292,'Olgania excavata','species'),(489294,336672,'Otiothops','genus'),(489295,489294,'Otiothops birabeni','species'),(489296,336670,'Perissopmeros','genus'),(489297,489296,'Perissopmeros sp. Victoria','species'),(489298,233276,'Risdonius','genus'),(489299,489298,'Risdonius parvus','species'),(489300,233277,'Symphytognatha','genus'),(489301,489300,'Symphytognatha picta','species'),(489302,233275,'Taphiassa','genus'),(489303,489302,'Taphiassa sp. Queensland \'robertsi\'','species'),(489304,489302,'Taphiassa sp. Tasmania \'robertsi\'','species'),(489305,489205,'Teutoniella','genus'),(489306,489305,'Teutoniella cekalovici','species'),(489307,233275,'Trogloneta','genus'),(489308,489307,'Trogloneta sp. Queensland','species'),(489309,336677,'Westrarchaea','genus'),(489310,489309,'Westrarchaea spinosa','species'),(489311,233276,'Zealanapis','genus'),(489312,489311,'Zealanapis montana','species'),(489313,148695,'Entada gigas','species'),(489314,148695,'Entada glandulosa','species'),(489315,148695,'Entada parvifolia','species'),(489316,148695,'Entada phaseoloides','species'),(489317,148695,'Entada polystachya','species'),(489318,148695,'Entada reticulata','species'),(489319,148695,'Entada spiralis','species'),(489320,148695,'Entada tonkinensis','species'),(489321,148695,'Entada zeylanica','species'),(489322,4188,'Barleria cristata','species'),(489323,22140,'Asteranthe','genus'),(489324,489323,'Asteranthe asterias','species'),(489325,22140,'Dennettia','genus'),(489326,489325,'Dennettia tripetala','species'),(489327,22140,'Dielsiothamnus','genus'),(489328,489327,'Dielsiothamnus divaricatus','species'),(489329,22140,'Hexalobus','genus'),(489330,489329,'Hexalobus crispiflorus','species'),(489331,489329,'Hexalobus salicifolius','species'),(489332,49749,'Isolona cauliflora','species'),(489333,49749,'Isolona hexaloba','species'),(489334,22140,'Lettowianthus','genus'),(489335,489334,'Lettowianthus stellatus','species'),(489336,22140,'Meiocarpidium','genus'),(489337,489336,'Meiocarpidium lepidotum','species'),(489338,22140,'Mischogyne','genus'),(489339,489338,'Mischogyne michelioides','species'),(489340,22140,'Monocyclanthus','genus'),(489341,489340,'Monocyclanthus vignei','species'),(489342,296851,'Monodora brevipes','species'),(489343,22140,'Ophrypetalum','genus'),(489344,489343,'Ophrypetalum odoratum','species'),(489345,22140,'Sanrafaelia','genus'),(489346,489345,'Sanrafaelia ruffonammari','species'),(489347,22140,'Sphaerocoryne','genus'),(489348,489347,'Sphaerocoryne gracilis','species'),(489349,22140,'Toussaintia','genus'),(489350,489349,'Toussaintia orientalis','species'),(489351,22140,'Uvariastrum','genus'),(489352,489351,'Uvariastrum insculptum','species'),(489353,489351,'Uvariastrum pierreanum','species'),(489354,22140,'Uvariodendron','genus'),(489355,489354,'Uvariodendron kirkii','species'),(489356,489354,'Uvariodendron molundense','species'),(489357,22140,'Uvariopsis','genus'),(489358,489357,'Uvariopsis korupensis','species'),(489359,489357,'Uvariopsis vanderystii','species'),(489361,318000,'Deverra denudata subsp. denudata','subspecies'),(489362,99499,'Deverra scoparia','species'),(489363,489362,'Deverra scoparia subsp. scoparia','subspecies'),(489364,325713,'Diplotaenia damavandica','species'),(489365,241781,'Gongylosciadium','genus'),(489366,489365,'Gongylosciadium falcarioides','species'),(489367,241781,'Hladnikia','genus'),(489368,489367,'Hladnikia pastinacifolia','species'),(489369,241783,'Anisosciadium','genus'),(489370,489369,'Anisosciadium isosciadium','species'),(489371,489370,'Anisosciadium isosciadium var. idumaeum','varietas'),(489372,489369,'Anisosciadium orientale','species'),(489373,82084,'Echinophora orientalis','species'),(489374,241788,'Eremodaucus','genus'),(489375,489374,'Eremodaucus lehmannii','species'),(489376,241782,'Astomaea','genus'),(489377,489376,'Astomaea seselifolia','species'),(489378,241800,'Schumannia','genus'),(489379,489378,'Schumannia karelinii','species'),(489380,312797,'Dorema aitchisonii','species'),(489381,312797,'Dorema aureum','species'),(489382,312797,'Dorema glabrum','species'),(489383,312797,'Dorema hyrcanum','species'),(489384,312797,'Dorema kopetdaghense','species'),(489385,241792,'Ferulopsis','genus'),(489386,489385,'Ferulopsis hystrix','species'),(489387,241792,'Johrenia','genus'),(489388,1332215,'Dichoropetalum aromaticum','species'),(489389,1332215,'Dichoropetalum golestanicum','species'),(489390,1332215,'Dichoropetalum paucijugum','species'),(489391,40951,'Seseli farrenyi','species'),(489392,40951,'Seseli rhodopeum','species'),(489393,40951,'Seseli rigidum','species'),(489394,241792,'Trinia','genus'),(489395,489394,'Trinia hispida','species'),(489396,241792,'Vicatia','genus'),(489397,489396,'Vicatia coniifolia','species'),(489398,1332215,'Dichoropetalum seseloides','species'),(489399,40961,'Smyrnium connatum','species'),(489400,40961,'Smyrnium cordifolium','species'),(489401,40961,'Smyrnium creticum','species'),(489402,40961,'Smyrnium galaticum','species'),(489403,40961,'Smyrnium rotundifolium','species'),(489404,241804,'Tordylieae','tribe'),(489405,489404,'Synelcosciadium','genus'),(489406,489405,'Synelcosciadium carmeli','species'),(489407,489404,'Ainsworthia','genus'),(489408,489407,'Ainsworthia trachycarpa','species'),(489409,40917,'Heracleum alpinum','species'),(489410,99508,'Heracleum pastinacifolium subsp. incanum','subspecies'),(489411,515240,'Vanasushava pedata','species'),(489412,40917,'Heracleum pyrenaicum','species'),(489414,40919,'Heracleum sphondylium subsp. sphondylium','subspecies'),(489415,63014,'Malabaila dasyantha','species'),(489416,63014,'Malabaila pastinacifolia','species'),(489417,52463,'Tordylium apulum','species'),(489418,63048,'Zosima absinthifolia','species'),(489419,241792,'Cachrys','genus'),(489420,489419,'Cachrys libanotis','species'),(489421,489419,'Cachrys sicula','species'),(489422,241802,'Crenosciadium','genus'),(489423,489422,'Crenosciadium siifolium','species'),(489424,241802,'Cymbocarpum','genus'),(489425,489424,'Cymbocarpum anethoides','species'),(489426,489424,'Cymbocarpum erythraeum','species'),(489427,241802,'Kalakia','genus'),(489428,489427,'Kalakia marginata','species'),(489429,241802,'Magydaris','genus'),(489430,489429,'Magydaris panacifolia','species'),(489431,63018,'Opopanax persicus','species'),(489432,241802,'Petroedmondia','genus'),(489433,489432,'Petroedmondia syriaca','species'),(489434,52496,'Prangos ferulacea','species'),(489435,52496,'Prangos goniocarpa','species'),(489436,4040,'Pastinaca lucida','species'),(489437,4041,'Pastinaca sativa subsp. sativa','subspecies'),(489438,4041,'Pastinaca sativa subsp. urens','subspecies'),(489439,99499,'Deverra tortuosa','species'),(489441,293908,'Cheilopogon cyanopterus','species'),(489442,29278,'Cloning vector pGCAP10','species'),(489443,34640,'Dermanyssus sp. LB07-4','species'),(489444,34640,'Dermanyssus sp. JBO51','species'),(489445,34640,'Dermanyssus quintus','species'),(489446,11520,'Influenza B virus (B/Tehran/12/2007)','no rank'),(489447,11520,'Influenza B virus (B/Tehran/2/2007)','no rank'),(489448,52906,'Sicista betulina','species'),(489449,10408,'Hepatitis B virus adw2/Southern-Africa/Cai','no rank'),(489450,489455,'HBV genotype A1','no rank'),(489451,489455,'HBV genotype A2','no rank'),(489452,489455,'HBV genotype A3','no rank'),(489454,489450,'Hepatitis B virus genotype A1 subtype adw2 (Isolate South Africa/84/2001)','no rank'),(489455,10407,'HBV genotype A','no rank'),(489456,488657,'Euspira nitida','species'),(489457,489451,'Hepatitis B virus genotype A2 (Isolate Japan/11D11HCCW/1998)','no rank'),(489458,489452,'Hepatitis B virus genotype A3 (Isolate Cameroon/CMR983/1994)','no rank'),(489459,489452,'Hepatitis B virus genotype A3 (Isolate Cameroon/CMR711/1994)','no rank'),(489460,10407,'HBV genotype B','no rank'),(489461,489460,'Hepatitis B virus Vietnam/9873/1997','no rank'),(489462,489460,'Hepatitis B virus Vietnam/16091/1992','no rank'),(489463,489460,'Hepatitis B virus adw/China/patient4/1996','no rank'),(489464,489460,'Hepatitis B virus Japan/Yamagata-2/1998','no rank'),(489465,489460,'Hepatitis B virus Japan/Ry30/2002','no rank'),(489466,10407,'HBV genotype C','no rank'),(489467,489466,'Hepatitis B virus ar/Japan/S-207/1988','no rank'),(489468,489466,'Hepatitis B virus ad/Japan/S-179/1988','no rank'),(489469,489466,'Hepatitis B virus ayw/China/Tibet127/2002','no rank'),(489470,489466,'Hepatitis B virus adr/Japan/A4/1994','no rank'),(489471,489466,'Hepatitis B virus ayw/Australia/AustRC/1992','no rank'),(489472,489466,'Hepatitis B virus Vietnam/3270/2000','no rank'),(489473,488667,'Notocochlis dillwynii','species'),(489474,208830,'Payraudeautia','genus'),(489475,489474,'Payraudeautia intricata','species'),(489476,208830,'Tectonatica','genus'),(489477,489476,'Tectonatica cf. rizzae \'Mediterranean Sea\'','species'),(489478,489476,'Tectonatica sagraiana','species'),(489479,201431,'Choanocotyle platti','species'),(489480,86656,'Turbinaria foliosa','species'),(489481,446485,'Sigara arguta','species'),(489482,446485,'Sigara potamius','species'),(489483,10407,'HBV genotype D','no rank'),(489484,10407,'HBV genotype E','no rank'),(489485,44303,'Favia gravida','species'),(489486,165098,'Scolymia sp. 1 FFN-2007','species'),(489487,489483,'Hepatitis B virus ayw/Japan/JYW796/1988','no rank'),(489488,489483,'Hepatitis B virus ayw/Australia/AustKW/1991','no rank'),(489489,489483,'Hepatitis B virus ayw/Italy/CI/1992','no rank'),(489490,489483,'Hepatitis B virus Germany/1-91/1991','no rank'),(489491,10407,'HBV genotype F','no rank'),(489492,10407,'HBV genotype G','no rank'),(489493,10407,'HBV genotype H','no rank'),(489494,10407,'Non-human HBV','no rank'),(489495,489484,'Hepatitis B virus ayw4/Kou','no rank'),(489496,489484,'Hepatitis B virus Cote d\'Ivoire/ABI-129/2003','no rank'),(489497,489484,'Hepatitis B virus Chimpanzee/Ch195/1999','no rank'),(489498,489484,'Hepatitis B virus Cote d\'Ivoire/ABI-212/2003','no rank'),(489499,489491,'Hepatitis B virus adw4/El Salvador/1116Sal/1997','no rank'),(489500,489491,'Hepatitis B virus Argentina/sa11/2000','no rank'),(489501,489491,'Hepatitis B virus Argentina/sa16/2000','no rank'),(489503,489491,'Hepatitis B virus adw4q/Senegal/9203','no rank'),(489504,3798,'Saxifraga afghanica','species'),(489505,3798,'Saxifraga atrata','species'),(489506,3798,'Saxifraga balfourii','species'),(489507,3798,'Saxifraga brachypoda','species'),(489508,3798,'Saxifraga consanguinea','species'),(489509,3798,'Saxifraga dingqingensis','species'),(489510,3798,'Saxifraga egregia','species'),(489511,489510,'Saxifraga egregia var. eciliata','varietas'),(489512,3798,'Saxifraga gemmigera','species'),(489513,489512,'Saxifraga gemmigera var. gemmuligera','varietas'),(489514,3798,'Saxifraga gemmipara','species'),(489515,3798,'Saxifraga hookeri','species'),(489516,3798,'Saxifraga insolens','species'),(489517,3798,'Saxifraga isophylla','species'),(489518,3798,'Saxifraga kingiana','species'),(489520,3798,'Saxifraga melanocentra','species'),(489521,3798,'Saxifraga nangxianensis','species'),(489522,3798,'Saxifraga pallida','species'),(489523,3798,'Saxifraga peplidifolia','species'),(489524,3798,'Saxifraga pseudohirculus','species'),(489525,3798,'Saxifraga pulvinaria','species'),(489526,3798,'Saxifraga punctulata','species'),(489527,3798,'Saxifraga sanguinea','species'),(489528,3798,'Saxifraga sinomontana','species'),(489529,3798,'Saxifraga tangutica','species'),(489530,3798,'Saxifraga tatsienluensis','species'),(489531,3798,'Saxifraga umbellulata','species'),(489532,489531,'Saxifraga umbellulata var. pectinata','varietas'),(489533,3798,'Saxifraga unguiculata','species'),(489534,3798,'Saxifraga wallichiana','species'),(489535,3798,'Saxifraga xiaozhongdianensis','species'),(489536,3798,'Saxifraga zhidoensis','species'),(489537,489492,'Hepatitis B virus United states/USG17/2002','no rank'),(489538,489492,'Hepatitis B virus IG29227/2000','no rank'),(489539,489493,'Hepatitis B virus United States/LAS2523/2002','no rank'),(489540,489493,'Hepatitis B virus adw4/Nicaragua/1853Nic/1997','no rank'),(489541,489493,'Hepatitis B virus adw4/Nicaragua/2928Nic/1997','no rank'),(489542,12639,'Hepatitis B virus duck/DHBV-3','no rank'),(489543,12639,'Hepatitis B virus duck/DHBV-16','no rank'),(489544,489494,'Hepatitis B virus ayw3q/gibbon/Hope','no rank'),(489545,489494,'Hepatitis B virus Orangutan/Somad','no rank'),(489546,489494,'Hepatitis B virus gorilla/Cameroon/gor97','no rank'),(489548,1301,'Streptococcus sp. W1','species'),(489549,1301,'Streptococcus sp. W2','species'),(489550,1301,'Streptococcus sp. W3','species'),(489551,1301,'Streptococcus sp. W4','species'),(489552,1301,'Streptococcus sp. W5','species'),(489553,1301,'Streptococcus sp. W6','species'),(489554,1301,'Streptococcus sp. W7','species'),(489555,1301,'Streptococcus sp. W8','species'),(489556,1301,'Streptococcus sp. W9','species'),(489557,1301,'Streptococcus sp. W10','species'),(489558,1301,'Streptococcus sp. W11','species'),(489559,1301,'Streptococcus sp. W12','species'),(489560,1301,'Streptococcus sp. W13','species'),(489561,1301,'Streptococcus sp. W14','species'),(489562,1301,'Streptococcus sp. W15','species'),(489563,1301,'Streptococcus sp. W16','species'),(489564,1301,'Streptococcus sp. W17','species'),(489565,1301,'Streptococcus sp. W18','species'),(489566,1301,'Streptococcus sp. W19','species'),(489567,1301,'Streptococcus sp. W20','species'),(489568,1301,'Streptococcus sp. W21','species'),(489569,1301,'Streptococcus sp. W22','species'),(489570,1301,'Streptococcus sp. W23','species'),(489571,1301,'Streptococcus sp. W24','species'),(489572,1301,'Streptococcus sp. W25','species'),(489573,1301,'Streptococcus sp. W26','species'),(489574,1301,'Streptococcus sp. W27','species'),(489575,1301,'Streptococcus sp. W28','species'),(489576,1301,'Streptococcus sp. W29','species'),(489577,1301,'Streptococcus sp. W30','species'),(489578,1301,'Streptococcus sp. W31','species'),(489579,1301,'Streptococcus sp. W32','species'),(489580,1301,'Streptococcus sp. W33','species'),(489581,1301,'Streptococcus sp. W34','species'),(489582,1301,'Streptococcus sp. W35','species'),(489583,1301,'Streptococcus sp. W36','species'),(489584,1301,'Streptococcus sp. W37','species'),(489585,1301,'Streptococcus sp. W38','species'),(489586,1301,'Streptococcus sp. W39','species'),(489587,1301,'Streptococcus sp. W40','species'),(489588,1301,'Streptococcus sp. W41','species'),(489589,1301,'Streptococcus sp. W42','species'),(489590,1301,'Streptococcus sp. W43','species'),(489591,1301,'Streptococcus sp. W44','species'),(489592,1301,'Streptococcus sp. W45','species'),(489593,1301,'Streptococcus sp. W46','species'),(489594,1301,'Streptococcus sp. W47','species'),(489595,1301,'Streptococcus sp. W48','species'),(489596,1301,'Streptococcus sp. W49','species'),(489597,1301,'Streptococcus sp. W50','species'),(489598,1301,'Streptococcus sp. W51','species'),(489599,1301,'Streptococcus sp. W52','species'),(489600,1301,'Streptococcus sp. W53','species'),(489601,1301,'Streptococcus sp. W54','species'),(489602,1301,'Streptococcus sp. W55','species'),(489603,1301,'Streptococcus sp. W56','species'),(489604,1301,'Streptococcus sp. W57','species'),(489605,1301,'Streptococcus sp. W58','species'),(489606,1301,'Streptococcus sp. W59','species'),(489607,1301,'Streptococcus sp. W60','species'),(489608,1301,'Streptococcus sp. W61','species'),(489609,1301,'Streptococcus sp. W62','species'),(489610,1301,'Streptococcus sp. W63','species'),(489611,1301,'Streptococcus sp. W64','species'),(489612,1301,'Streptococcus sp. W65','species'),(489613,1301,'Streptococcus sp. W66','species'),(489614,1301,'Streptococcus sp. W67','species'),(489615,1301,'Streptococcus sp. W68','species'),(489616,1301,'Streptococcus sp. W69','species'),(489617,1301,'Streptococcus sp. W70','species'),(489618,1301,'Streptococcus sp. W71','species'),(489619,1073,'Rhodopseudomonas pangongensis','species'),(489620,379,'Rhizobium sp. XJTC01','species'),(489621,469,'Acinetobacter sp. Hg4-05','species'),(489622,469,'Acinetobacter sp. Hg4-11','species'),(489623,2747,'Carnobacterium sp. Hg4-03','species'),(489624,80865,'Delftia sp. Hg4-10','species'),(489625,547,'Enterobacter sp. Hg4-01','species'),(489626,547,'Enterobacter sp. Hg4-02','species'),(489627,570,'Klebsiella sp. Hg4-07','species'),(489628,165696,'Novosphingobium sp. Hg4-04','species'),(489629,286,'Pseudomonas sp. Hg4-06','species'),(489630,286,'Pseudomonas sp. Hg4-08','species'),(489632,286,'Pseudomonas sp. MBR','species'),(489633,1663,'Arthrobacter sp. Tianshan213-11','species'),(489634,1663,'Arthrobacter sp. Tianshan214-28','species'),(489635,1663,'Arthrobacter sp. Tianshan221-10','species'),(489636,1386,'Bacillus sp. Tianshan2112-7','species'),(489637,1386,'Bacillus sp. Tianshan222-3','species'),(489638,41275,'Brevundimonas sp. Tianshan213-1','species'),(489639,41275,'Brevundimonas sp. Tianshan244-9','species'),(489640,329857,'Cohnella sp. Tianshan281-7','species'),(489641,237,'Flavobacterium sp. 222-10','species'),(489642,96492,'Frigoribacterium sp. Tianshan213-23','species'),(489643,29580,'Janthinobacterium sp. Tianshan214-9','species'),(489644,57493,'Kocuria sp. Tianshan213-41','species'),(489645,44249,'Paenibacillus sp. Tianshan252-7','species'),(489646,44249,'Paenibacillus sp. Tianshan283-5','species'),(489647,84567,'Pedobacter sp. Tianshan221-3','species'),(489648,52972,'Polaromonas sp. Tianshan244-3','species'),(489649,286,'Pseudomonas sp. Tianshan213-17','species'),(489650,286,'Pseudomonas sp. Tianshan221-2','species'),(489651,1569,'Sporosarcina sp. Tianshan213-10','species'),(489652,49928,'glacial bacterium Tianshan252-9','species'),(489653,486,'Neisseria lactamica 020-06','no rank'),(489654,2132,'Spiroplasma sp. Spiro-flea-Hu-1','species'),(489655,2132,'Spiroplasma sp. Spiro-tick-Hu-1','species'),(489656,2132,'Spiroplasma sp. Spiro-tick-Hu-10','species'),(489657,2132,'Spiroplasma sp. Spiro-tick-Hu-2','species'),(489658,2132,'Spiroplasma sp. Spiro-tick-Hu-3','species'),(489659,2132,'Spiroplasma sp. Spiro-tick-Hu-4','species'),(489660,2132,'Spiroplasma sp. Spiro-tick-Hu-5','species'),(489661,2132,'Spiroplasma sp. Spiro-tick-Hu-6','species'),(489662,2132,'Spiroplasma sp. Spiro-tick-Hu-7','species'),(489663,2132,'Spiroplasma sp. Spiro-tick-Hu-8','species'),(489664,2132,'Spiroplasma sp. Spiro-tick-Hu-9','species'),(489665,85635,'Mexican Amaranto seed phytoplasma','species'),(489666,620,'Shigella sp. CTB486','species'),(489667,52821,'Alstonia plumosa','species'),(489668,141527,'Alyxia loesneriana','species'),(489670,25003,'Asperula sp. MVSP-2007','species'),(489671,21922,'Callicarpa sp. MVSP-2007','species'),(489672,84860,'Carissa sp. MVSP-2007','species'),(489673,25103,'Crucianella sp. MVSP-2007','species'),(489674,4165,'Cymbalaria sp. MVSP-2007','species'),(489675,155633,'Dysoxylum canalense','species'),(489676,36776,'Elaeagnus sp. MVSP-2007','species'),(489677,25168,'Galium sp. MVSP-2007','species'),(489678,97457,'Hybanthus sp. IND-JM3091','species'),(489679,4119,'Ipomoea sp. MVSP-2007','species'),(489680,25227,'Ixora sp. Kew 21361','species'),(489681,198780,'Montrouziera cauliflora','species'),(489682,54234,'Oxera sp. MVSP-2007','species'),(489683,25384,'Pentas sp. MVSP-2007','species'),(489684,58880,'Phyllanthus gneissicus','species'),(489685,188514,'Plagiostachys sp. MVSP-2007','species'),(489686,49384,'Psilanthus melanocarpus','species'),(489687,4648,'Riedelia sp. MVSP-2007','species'),(489688,165319,'Sibthorpia peregrina','species'),(489689,199665,'Smithatris myanmarensis','species'),(489690,26254,'Streptocarpus sp. MVSP-2007','species'),(489691,199667,'Tamijia sp. MVSP-2007','species'),(489692,82140,'Trigonia sp. MVSP-2007','species'),(489693,106716,'Trymalium cf. floribundum MVSP-2007','species'),(489694,39257,'Verbascum sp. MVSP-2007','species'),(489695,1707,'Cellulomonas sp. ANA-FP-2','species'),(489696,1707,'Cellulomonas sp. ANA-NS-1','species'),(489697,1707,'Cellulomonas sp. ANA-NS-2','species'),(489698,1707,'Cellulomonas sp. ANA-NS-6','species'),(489699,1707,'Cellulomonas sp. ANA-WS2','species'),(489700,1707,'Cellulomonas sp. FP-4','species'),(489701,1707,'Cellulomonas sp. RP-3','species'),(489702,407,'Methylobacterium sp. RIB1-11','species'),(489703,413435,'Solimonas sp. NAA16','species'),(489704,1485,'Clostridium sp. HR-1','species'),(489705,114295,'Rickettsia endosymbiont of Haemaphysalis punctata','species'),(489706,108290,'Acanthobothrium brevissime','species'),(489708,95218,'Hypena californica','species'),(489709,411962,'Schrankia altivolans','species'),(489710,411962,'Schrankia howarthi','species'),(489711,411962,'Schrankia sp. \'Hawaii\'','species'),(489714,63402,'Microsporum gypseum','no rank'),(489715,5475,'Candida kashinagacola','species'),(489716,5475,'Candida pseudovanderkliftii','species'),(489717,5475,'Candida vanderkliftii','species'),(489718,3015,'Sargassum sp. SEY1F','species'),(489719,3015,'Sargassum sp. SsMart','species'),(489720,3015,'Sargassum sp. sargasseF','species'),(489721,469,'Acinetobacter sp. Raminalimon','species'),(489722,68287,'Mesorhizobium metallidurans','species'),(489723,49928,'Fe(III)-reducing bacterium JX-a20','species'),(489724,49928,'Fe(III)-reducing bacterium SC-a13','species'),(489725,49928,'Fe(III)-reducing bacterium SC-a17','species'),(489726,49928,'Fe(III)-reducing bacterium SC-a18','species'),(489727,49928,'Fe(III)-reducing bacterium SC-a19','species'),(489728,65352,'Erysimum canescens','species'),(489729,286,'Pseudomonas sp. SSB1','species'),(489730,286,'Pseudomonas sp. SWSD1','species'),(489731,181599,'Neobenedenia sp. M07-2296-04','species'),(489732,323683,'Horatosphaga meruensis','species'),(489733,323683,'Horatosphaga nou','species'),(489734,323683,'Horatosphaga regularis','species'),(489735,323683,'Horatosphaga sp. 1 KLV-2007','species'),(489736,323683,'Horatosphaga tenera','species'),(489737,487298,'Lamecosoma sp. 1 KLV-2007','species'),(489738,66802,'unclassified Heterocapsaceae','no rank'),(489739,489738,'Heterocapsaceae sp. CCMP2770','species'),(489740,489738,'Heterocapsaceae sp. FIU10','species'),(489741,489738,'Heterocapsaceae sp. FIU11','species'),(489742,489738,'Heterocapsaceae sp. FIU31','species'),(489743,507,'Alcaligenes sp. F8','species'),(489744,122238,'Brachysyllis','genus'),(489745,33986,'Exiguobacterium sp. 81o','species'),(489746,286,'Pseudomonas sp. SA01','species'),(489747,29278,'Transformation vector pC23C','species'),(489748,613,'Serratia sp. WGR702','species'),(489750,53420,'Gram-positive bacterium ADG_ECW','species'),(489751,662,'Vibrio sp. FALF109','species'),(489752,662,'Vibrio sp. FALF124','species'),(489753,662,'Vibrio sp. FALF182','species'),(489754,662,'Vibrio sp. FALF230','species'),(489755,662,'Vibrio sp. OP3D','species'),(489756,662,'Vibrio sp. OP5F','species'),(489757,662,'Vibrio sp. OP7F','species'),(489758,89966,'Hymenobacter deserti','species'),(489759,272068,'Moenkhausia oligolepis','species'),(489760,272068,'Moenkhausia australe','species'),(489761,116656,'unclassified Psammaspididae','no rank'),(489762,489761,'Psammaspididae sp. 1 MTG-2007','species'),(489763,116654,'Atopobathynella','genus'),(489764,489763,'Atopobathynella glenayleensis','species'),(489765,489763,'Atopobathynella hinzeae','species'),(489767,489775,'Atopobathynella sp. 1 MTG-2007','species'),(489768,489763,'Atopobathynella wattsi','species'),(489769,116654,'Billibathynella','genus'),(489771,489776,'Billibathynella sp. 1 MTG-2007','species'),(489772,489776,'Billibathynella sp. 2 MTG-2007','species'),(489773,116654,'Brevisomabathynella','genus'),(489774,489773,'Brevisomabathynella cooperi','species'),(489775,489763,'unclassified Atopobathynella','no rank'),(489776,489769,'unclassified Billibathynella','no rank'),(489777,85620,'\'Saccharum officinarum\' phytoplasma','species'),(489778,116654,'Parabathynellidae gen. A MTG-2007','genus'),(489779,196895,'Enterobacteria phage Min27','species'),(489780,116654,'unclassified Parabathynellidae','no rank'),(489781,489778,'Parabathynellidae gen. A sp. 1 MTG-2007','species'),(489782,489778,'Parabathynellidae gen. A sp. 2 MTG-2007','species'),(489783,489778,'Parabathynellidae gen. A sp. 3 MTG-2007','species'),(489784,489778,'Parabathynellidae gen. A sp. 4 MTG-2007','species'),(489785,489778,'Parabathynellidae gen. A sp. 5 MTG-2007','species'),(489786,489778,'Parabathynellidae gen. A sp. 9 MTG-2007','species'),(489787,489778,'Parabathynellidae gen. A sp. 13 MTG-2007','species'),(489788,489778,'Parabathynellidae gen. A sp. 14 MTG-2007','species'),(489789,489778,'Parabathynellidae gen. A sp. 15 MTG-2007','species'),(489790,489780,'Parabathynellidae sp. 1 MTG-2007','species'),(489791,489780,'Parabathynellidae sp. 2 MTG-2007','species'),(489792,207344,'Ataenius imbricatus','species'),(489793,219349,'Phyllophaga affabilis','species'),(489794,219349,'Phyllophaga bipartita','species'),(489795,219349,'Phyllophaga calceata','species'),(489796,219349,'Phyllophaga congrua','species'),(489797,219349,'Phyllophaga corrosa','species'),(489798,219349,'Phyllophaga crassissima','species'),(489799,219349,'Phyllophaga crenulata','species'),(489800,219349,'Phyllophaga crinita','species'),(489801,219349,'Phyllophaga ephilida','species'),(489802,219349,'Phyllophaga fusca','species'),(489803,219349,'Phyllophaga futilis','species'),(489804,219349,'Phyllophaga glabricula','species'),(489805,219349,'Phyllophaga hirtiventris','species'),(489806,219349,'Phyllophaga ilicis','species'),(489807,219349,'Phyllophaga implicita','species'),(489808,219349,'Phyllophaga inepta','species'),(489809,219349,'Phyllophaga longitarsa','species'),(489810,219349,'Phyllophaga praetermissa','species'),(489811,219349,'Phyllophaga profunda','species'),(489812,219349,'Phyllophaga prunina','species'),(489813,219349,'Phyllophaga rubiginosa','species'),(489814,219349,'Phyllophaga spreta','species'),(489815,219349,'Phyllophaga submucida','species'),(489816,219349,'Phyllophaga torta','species'),(489817,54902,'Scrippsiella sp. SSND04','species'),(489818,54902,'Scrippsiella sp. SSND07','species'),(489819,54902,'Scrippsiella sp. SSND12','species'),(489820,54902,'Scrippsiella sp. SSND14','species'),(489821,122929,'Norovirus genogroup GII.4','no rank'),(489822,489821,'Norovirus Hu/Houston/TCH186/2002/US','no rank'),(489823,102793,'Influenza A virus (A/India/m777/2007(H5N1))','no rank'),(489824,381638,'Psittacine orthoreovirus AGPReo1983','species'),(489825,1155739,'Moorea producens 3L','no rank'),(489826,34453,'Hebeloma sp. DR09','species'),(489827,481811,'Chetoneura guangxiensis','species'),(489828,374849,'Enterobacteria phage WA13 sensu lato','species'),(489829,374842,'Enterobacteria phage ID18 sensu lato','species'),(489830,558017,'Helicoverpa armigera granulovirus','species'),(489831,164968,'Paramesotriton zhijinensis','species'),(489833,5598,'Alternaria eichhorniae','species'),(489834,32109,'Athyrium x akiense','species'),(489835,32109,'Athyrium x hisatsuanum','species'),(489836,32109,'Athyrium x tokashikii','species'),(489861,32109,'Athyrium arisanense','species'),(489862,32109,'Athyrium atkinsonii','species'),(489863,32109,'Athyrium clivicola','species'),(489864,32109,'Athyrium cuspidatum','species'),(489865,32109,'Athyrium deltoidofrons','species'),(489866,32109,'Athyrium eremicola','species'),(489867,208737,'Athyrium iseanum var. angustisectum','varietas'),(489868,32109,'Athyrium kirisimaense','species'),(489869,32109,'Athyrium kuratae','species'),(489870,32109,'Athyrium melanolepis','species'),(489871,32109,'Athyrium nakanoi','species'),(489872,32109,'Athyrium neglectum','species'),(489873,489872,'Athyrium neglectum subsp. australe','subspecies'),(489874,32109,'Athyrium nikkoense','species'),(489875,32109,'Athyrium oblitescens','species'),(489876,32109,'Athyrium rupestre','species'),(489877,32109,'Athyrium setuligerum','species'),(489878,32109,'Athyrium strigillosum','species'),(489879,32109,'Athyrium subrigescens','species'),(489880,32109,'Athyrium tashiroi','species'),(489881,32109,'Athyrium tozanense','species'),(489882,32109,'Athyrium viridescentipes','species'),(489883,65704,'Athyrium yokoscense var. dilatatum','varietas'),(489884,65717,'Deparia lobatocrenata','species'),(489885,29614,'Diplazium nipponicum','species'),(489886,114727,'Influenza A virus (A/Anas platyrhynchos/Germany/R1649/2007(H1N1))','no rank'),(489887,119211,'Influenza A virus (A/Anas platyrhynchos/Germany/R2322/2007(H3N8))','no rank'),(489888,119211,'Influenza A virus (A/Dendrocygna viduata/Germany/R2484/2007(H3N8))','no rank'),(489889,119215,'Influenza A virus (A/Numida meleagris/Germany/R2495/2007(H7N3))','no rank'),(489890,102797,'Influenza A virus (A/Numida meleagris/Germany/R2497/2007(H7))','no rank'),(489891,102797,'Influenza A virus (A/Anas domesticus/Germany/R2583/2007)','no rank'),(489892,102797,'Influenza A virus (A/Anas platyrhynchos/Germany/R2619/2007)','no rank'),(489893,114733,'Influenza A virus (A/Anas platyrhynchos/Germany/R2706/2007(H2N9))','no rank'),(489894,114733,'Influenza A virus (A/Anas platyrhynchos/Germany/R2709/2007(H2N9))','no rank'),(489895,102797,'Influenza A virus (A/Anas platyrhynchos/Germany/R2770/2007)','no rank'),(489896,102797,'Influenza A virus (A/Anas platyrhynchos/Germany/R2777/2007)','no rank'),(489897,35912,'Ophiorrhiza liukiuensis','species'),(489898,32109,'Athyrium frangulum','species'),(489900,114748,'Haminoea navicula','species'),(489901,114748,'Haminoea orbignyana','species'),(489902,488867,'Nedsia sp. 1 TLF-2008','species'),(489905,159075,'Acremonium sp. 2685','species'),(489908,953,'Wolbachia endosymbiont of Solenopsis saevissima','species'),(489909,90964,'Nosocomiicoccus','genus'),(489910,489909,'Nosocomiicoccus ampullae','species'),(489911,744724,'Halarchaeum sp. MH1-16-3','species'),(489912,744724,'Halarchaeum salinum','species'),(489913,744724,'Halarchaeum sp. MH1-136-2','species'),(489914,1386,'Bacillus sp. RSP12','species'),(489915,1716,'Corynebacterium sputi','species'),(489916,1827,'Rhodococcus cercidiphylli','species'),(489917,1386,'Bacillus sp. DB-C','species'),(489918,1663,'Arthrobacter sp. Seq23','species'),(489919,1663,'Arthrobacter sp. Seq24','species'),(489920,1663,'Arthrobacter sp. Seq25','species'),(489921,75654,'Duganella sp. Seq11','species'),(489922,13687,'Sphingomonas sp. Seq21_b','species'),(489923,33809,'beta proteobacterium Seq16','species'),(489924,265,'Paracoccus sp. YM3','species'),(489925,1827,'Rhodococcus sp. WC3','species'),(489926,114731,'Influenza A virus (A/swine/Missouri/2124514/2006(H2N3))','no rank'),(489927,114731,'Influenza A virus (A/swine/Missouri/4296424/2006(H2N3))','no rank'),(489928,362317,'Alona glabra','species'),(489929,77713,'Leberis','genus'),(489930,489929,'Leberis chihuahuensis','species'),(489931,489929,'Leberis davidi','species'),(489932,355055,'Perichares adela','species'),(489933,355055,'Perichares geonomaphaga','species'),(489934,355055,'Perichares poaceaphaga','species'),(489935,355055,'Perichares prestoeaphaga','species'),(489936,222,'Achromobacter sp. ss3','species'),(489937,469,'Acinetobacter sp. LF-3','species'),(489938,357,'Agrobacterium sp. LW-3','species'),(489939,59753,'Alcanivorax sp. 2B5','species'),(489940,1386,'Bacillus sp. TS6','species'),(489941,1386,'Bacillus sp. YB2','species'),(489942,283,'Comamonas sp. BF-5','species'),(489943,80865,'Delftia sp. AP1-2','species'),(489944,80865,'Delftia sp. benan-3','species'),(489945,2053,'Gordonia sp. BF-B-F','species'),(489946,57493,'Kocuria sp. CGL-Y2','species'),(489947,286,'Pseudomonas sp. BF-2','species'),(489948,286,'Pseudomonas sp. LW4','species'),(489949,286,'Pseudomonas sp. Pds-3','species'),(489950,286,'Pseudomonas sp. Pds-4','species'),(489951,286,'Pseudomonas sp. Pds-5','species'),(489952,286,'Pseudomonas sp. SCT-1','species'),(489953,286,'Pseudomonas sp. benan-1','species'),(489954,45669,'Salinicoccus sp. GN-D','species'),(489955,13687,'Sphingomonas sp. LF-2','species'),(489956,1279,'Staphylococcus sp. CGL-R2','species'),(489957,1279,'Staphylococcus sp. TS5','species'),(489958,1279,'Staphylococcus sp. Ts7','species'),(489959,1279,'Staphylococcus sp. benan-6','species'),(489960,40323,'Stenotrophomonas sp. SMSP','species'),(489961,171436,'Tistrella sp. f-1-2','species'),(489962,81684,'proteobacterium BF-4','species'),(489963,613,'Serratia sp. A2','species'),(489964,1663,'Arthrobacter sp. NBIHP5','species'),(489965,229770,'Tegoribates','genus'),(489966,229765,'Dentachipteria','genus'),(489967,489965,'Tegoribates sp. \'Clayoquot\' ZL-2007','species'),(489968,489966,'Dentachipteria sp. \'Walbran\' ZL-2007','species'),(489969,229766,'Anachipteria sp. \'Clayoquot\' ZL-2007','species'),(489970,66848,'Desulfonatronum sp. Ki4','species'),(489971,66848,'Desulfonatronum sp. Ki5','species'),(489972,66848,'Desulfonatronum sp. Su2','species'),(489973,49928,'alkaliphilic bacterium Su22','species'),(489974,4305,'Apatophyllum','genus'),(489975,489974,'Apatophyllum flavovirens','species'),(489976,489974,'Apatophyllum teretifolium','species'),(489977,85180,'Celastrus angulatus','species'),(489978,85180,'Celastrus flagellaris','species'),(489979,85180,'Celastrus hindsii','species'),(489980,85180,'Celastrus hypoleucus','species'),(489981,85180,'Celastrus rosthornianus','species'),(489982,85180,'Celastrus strigillosus','species'),(489983,85180,'Celastrus vulcanicola','species'),(489984,123411,'Denhamia oleaster','species'),(489985,123411,'Denhamia pittosporoides','species'),(489986,123411,'Denhamia viridissima','species'),(489987,123423,'Gymnosporia cassinoides','species'),(489988,123423,'Gymnosporia divaricata','species'),(489989,123423,'Gymnosporia engleriana','species'),(489990,123423,'Gymnosporia haberiana','species'),(489991,123423,'Gymnosporia inermis','species'),(489992,123423,'Gymnosporia linearis','species'),(489993,123423,'Gymnosporia pyria','species'),(489994,123423,'Gymnosporia royleana','species'),(489995,123423,'Gymnosporia urbaniana','species'),(489996,4305,'Hexaspora','genus'),(489997,489996,'Hexaspora pubescens','species'),(489998,4305,'Hypsophila','genus'),(489999,489998,'Hypsophila dielsiana','species'),(490000,489998,'Hypsophila halleyana','species'),(490001,123430,'Maytenus bilocularis','species'),(490002,123430,'Maytenus boaria','species'),(490003,123430,'Maytenus cunninghamii','species'),(490004,123430,'Maytenus disperma','species'),(490005,123430,'Maytenus disticha','species'),(490007,123430,'Maytenus floribunda','species'),(490008,123430,'Maytenus procumbens','species'),(490009,123430,'Maytenus silvestris','species'),(490010,123433,'Menepetalum schlechteri','species'),(490011,4305,'Moya','genus'),(490012,490011,'Moya spinosa','species'),(490013,4305,'Polycardia','genus'),(490014,490013,'Polycardia lateralis','species'),(490015,490013,'Polycardia libera','species'),(490016,490013,'Polycardia phyllanthoides','species'),(490017,123455,'Psammomoya ephedroides','species'),(490018,123455,'Psammomoya implexa','species'),(490019,123457,'Pterocelastrus echinatus','species'),(490020,123471,'Salaciopsis longistyla','species'),(490021,123471,'Salaciopsis sparsiflora','species'),(490022,4305,'Macgregoria','genus'),(490023,490022,'Macgregoria racemigera','species'),(490024,28183,'Leptospira santarosai serovar Atlantae','no rank'),(490025,235544,'Norovirus Hu/GI/1278/2006/Ghana','no rank'),(490026,235544,'Norovirus Hu/GI/1313/2006/Ghana','no rank'),(490027,235544,'Norovirus Hu/GI/1370/2006/Ghana','no rank'),(490028,235544,'Norovirus Hu/GI/1507/2006/Ghana','no rank'),(490029,490043,'Norovirus Hu/GII/1329/2006/Ghana','no rank'),(490030,490043,'Norovirus Hu/GII/1333/2006/Ghana','no rank'),(490031,490043,'Norovirus Hu/GII/1364/2006/Ghana','no rank'),(490032,490043,'Norovirus Hu/GII/1367/2006/Ghana','no rank'),(490033,490043,'Norovirus Hu/GII/1407/2006/Ghana','no rank'),(490034,490043,'Norovirus Hu/GII/1443/2006/Ghana','no rank'),(490035,490043,'Norovirus Hu/GII/1495/2006/Ghana','no rank'),(490036,490043,'Norovirus Hu/GII/1517/2006/Ghana','no rank'),(490037,490043,'Norovirus Hu/GII/1559/2006/Ghana','no rank'),(490038,490043,'Norovirus Hu/GII/1566/2006/Ghana','no rank'),(490039,122929,'Norovirus genogroup GII.2','no rank'),(490040,28585,'Anastrepha ornata','species'),(490041,122929,'Norovirus genogroup GII.3','no rank'),(490042,122929,'Norovirus genogroup GII.7','no rank'),(490043,122929,'Norovirus genogroup GII isolates','no rank'),(490044,122929,'Norovirus genogroup GII.b','no rank'),(490045,219820,'Haemoproteus sp. ex Surinam crested oropendula','species'),(490046,219820,'Haemoproteus sp. ex blue-necked tanager','species'),(490047,219820,'Haemoproteus sp. ex magnificent bird of paradise','species'),(490048,219820,'Haemoproteus sp. ex red-capped cardinal','species'),(490049,219820,'Haemoproteus sp. ex superb bird of paradise','species'),(490050,219820,'Haemoproteus sp. ex turquoise tanager','species'),(490051,120318,'Phoronopsis harmeri','species'),(490052,29278,'Cloning vector pHIT88','species'),(490053,43469,'Colostethinae','subfamily'),(490054,43469,'Dendrobatinae','subfamily'),(490055,43469,'Hyloxalinae','subfamily'),(490056,490055,'Hyloxalus','genus'),(490059,5506,'Fusarium sp. ICMP5244','species'),(490063,119947,'Ulocladium dauci','species'),(490064,1004436,'Ranitomeya variabilis','species'),(490065,199306,'Coccidioides posadasii RMSCC 1037','no rank'),(490066,199306,'Coccidioides posadasii RMSCC 1038','no rank'),(490067,199306,'Coccidioides posadasii RMSCC 1040','no rank'),(490068,199306,'Coccidioides posadasii CPA 0020','no rank'),(490069,199306,'Coccidioides posadasii CPA 0066','no rank'),(490070,489898,'Athyrium frangulum f. viride','forma'),(490071,5340,'Agaricus sp. VPL1','species'),(490072,5340,'Agaricus sp. 1331','species'),(490073,5340,'Agaricus sp. 1789','species'),(490074,5340,'Agaricus sp. 0747','species'),(490075,5340,'Agaricus sp. 0944','species'),(490076,5340,'Agaricus sp. 0628','species'),(490078,38240,'basidiomycete sp. HAMBI-F-0153','species'),(490079,38240,'basidiomycete sp. D264','species'),(490080,38240,'basidiomycete sp. 1414','species'),(490081,38240,'basidiomycete sp. 1430','species'),(490082,38240,'basidiomycete sp. 1791','species'),(490083,38240,'basidiomycete sp. 1810','species'),(490084,38240,'basidiomycete sp. 1815','species'),(490085,5455,'Colletotrichum sp. CR-17','species'),(490088,1578,'Lactobacillus sp. N2-7-1','species'),(490089,468938,'Cerasicoccus maritimus','species'),(490090,468938,'Cerasicoccus frondis','species'),(490092,574899,'Haloferula harenae','species'),(490093,574899,'Haloferula rosea','species'),(490094,574899,'Haloferula phyci','species'),(490095,574899,'Haloferula helveola','species'),(490096,574899,'Haloferula sargassicola','species'),(490098,2160,'Methanobacterium sp. GH','species'),(490099,292635,'Laceyella sp. XKDNW10','species'),(490100,29967,'Alpheus fagei','species'),(490101,29278,'Transformation vector pPIBT3','species'),(490102,29278,'Transformation vector pPIBT7','species'),(490103,680277,'Enterobacteria phage Phieco32','species'),(490104,10128,'Apodemus epimelas','species'),(490105,2745,'Halomonas sp. YD-13','species'),(490106,2745,'Halomonas sp. YD-6','species'),(490107,286,'Pseudomonas sp. LHL-SA','species'),(490109,35303,'Bracorhabdovirus','genus'),(490110,490109,'Curionopolis virus','species'),(490111,490109,'Itacaiunas virus','species'),(490112,11520,'Influenza B virus (B/Beijing/F4693/2007)','no rank'),(490113,11520,'Influenza B virus (B/Beijing/F5204/2007)','no rank'),(490114,11520,'Influenza B virus (B/Beijing/F5279/2007)','no rank'),(490115,11520,'Influenza B virus (B/Beijing/F5392/2007)','no rank'),(490116,11520,'Influenza B virus (B/Beijing/F5411/2007)','no rank'),(490117,11520,'Influenza B virus (B/Beijing/F5665/2007)','no rank'),(490118,29278,'Binary vector pBLNSC','species'),(490119,29278,'Binary vector pCLKSCLA25','species'),(490120,29278,'Transformation vector pC23LB','species'),(490121,29278,'Transformation vector pC23LG','species'),(490122,29278,'Transformation vector pC23HC','species'),(490123,29278,'Transformation vector pC23HG','species'),(490124,1386,'Bacillus sp. WR-2','species'),(490125,1663,'Arthrobacter sp. ArthroaeroA3','species'),(490126,85634,'Coconut yellow decline phytoplasma','species'),(490127,178295,'Parafronurus','genus'),(490128,490127,'Parafronurus youi','species'),(490131,54197,'saccharomycete sp. XM02a','species'),(490132,105135,'Anaeromyces sp. MC-2007a','species'),(490133,489483,'Hepatitis B virus ayw/France/Tiollais/1979','no rank'),(490134,68416,'Hepatitis B virus Woolly monkey/Louisville','no rank'),(490135,649395,'Cryptosporidium sp. pig genotype II','species'),(490136,390399,'Batrochoglanis aff. villosus LBP2347','species'),(490137,337755,'Microglanis aff. cottoides LBP731','species'),(490138,337755,'Microglanis aff. cottoides LBP762','species'),(490139,337755,'Microglanis garavelloi','species'),(490140,337755,'Microglanis leptostriatus','species'),(490141,255575,'Pseudopimelodus charus','species'),(490142,255575,'Pseudopimelodus pulcher','species'),(490143,255575,'Pseudopimelodus sp. LBP2397','species'),(490144,337755,'Microglanis cottoides','species'),(490145,255574,'Lophiosilurus','genus'),(490146,490145,'Lophiosilurus alexandri','species'),(490147,238557,'Zungaro jahu','species'),(490150,45340,'Raffaelea subfusca','species'),(490151,45340,'Raffaelea sp. C1941','species'),(490152,45340,'Raffaelea sp. C2224','species'),(490153,5506,'Fusarium sp. ICMP13864','species'),(490154,63298,'Pseudozyma sp. VM185','species'),(490155,4305,'unclassified Celastraceae','no rank'),(490156,490155,'Celastraceae sp. ALD-2007','species'),(490157,37991,'Xylaria cirrata','species'),(490158,37991,'Xylaria escharoidea','species'),(490159,37991,'Xylaria nigripes','species'),(490160,29278,'Cloning vector pUASpDir','species'),(490161,29278,'Cloning vector pWIZdir','species'),(490163,462274,'Paraleucophenga brevipenis','species'),(490164,462274,'Paraleucophenga emeiensis','species'),(490165,462274,'Paraleucophenga hirtipenis','species'),(490166,462274,'Paraleucophenga javana','species'),(490167,462274,'Paraleucophenga longiseta','species'),(490168,462274,'Paraleucophenga tanydactylia','species'),(490169,490376,'Leucophenga angusta','species'),(490170,46812,'Leucophenga quadripunctata','species'),(490171,66862,'environmental samples','no rank'),(490172,490171,'uncultured Ammoniphilus sp.','species'),(490173,225842,'Formosa crassostrea','species'),(490174,38063,'halophilic archaeon F7','species'),(490175,398044,'Sphingoterrabacterium sp. I3','species'),(490176,1386,'Bacillus sp. JP-A','species'),(490177,1386,'Bacillus sp. JP-B','species'),(490178,1386,'Bacillus sp. JP-D','species'),(490179,59195,'Rickettsiella popilliae','species'),(490180,112008,'Ignatzschineria sp. NML 96-0243','species'),(490181,112008,'Ignatzschineria sp. NML 99-0170','species'),(490182,57609,'Xanthomonadaceae bacterium NML 03-0222','species'),(490183,57609,'Xanthomonadaceae bacterium NML 91-0213','species'),(490184,57609,'Xanthomonadaceae bacterium NML 93-0792','species'),(490185,220342,'Catellibacterium aquatile','species'),(490186,246875,'Algoriphagus aquatilis','species'),(490187,366614,'Haematobacter sp. LM6','species'),(490188,243627,'Hydrocarboniphaga daqingensis','species'),(490189,237,'Flavobacterium caeni','species'),(490190,662,'Vibrio sp. MSSRF39','species'),(490191,547,'Enterobacter sp. L3R3-1','species'),(490192,417295,'Verrucomicrobia bacterium MN1-1006','species'),(490193,1129,'Synechococcus sp. NKBG 042902','species'),(490194,49928,'bacterium GM2311','species'),(490195,49928,'bacterium GMW-4','species'),(490196,49928,'bacterium GMW-5','species'),(490197,49928,'bacterium GMW-10','species'),(490198,49928,'bacterium GMW-12','species'),(490199,49928,'bacterium GMW-15','species'),(490200,49928,'bacterium GMW-20','species'),(490201,49928,'bacterium GMW-23','species'),(490202,49928,'bacterium GMW-27','species'),(490203,49928,'bacterium GMW-31','species'),(490204,49928,'bacterium GMW-33','species'),(490205,49928,'bacterium GMW-35','species'),(490206,49928,'bacterium GMW-37','species'),(490207,49928,'bacterium GMW-38','species'),(490208,49928,'bacterium GMW-40','species'),(490209,547,'Enterobacter sp. DAP10','species'),(490210,547,'Enterobacter sp. DAP11','species'),(490211,547,'Enterobacter sp. DAP19','species'),(490212,547,'Enterobacter sp. DAP21','species'),(490213,547,'Enterobacter sp. DAP9','species'),(490214,570,'Klebsiella sp. DAP23','species'),(490215,570,'Klebsiella sp. DAP24','species'),(490216,579,'Kluyvera sp. DAP22','species'),(490217,1357,'Lactococcus sp. DAP39','species'),(490218,53335,'Pantoea sp. DAP12','species'),(490219,53335,'Pantoea sp. DAP13','species'),(490220,53335,'Pantoea sp. DAP14','species'),(490221,53335,'Pantoea sp. DAP15','species'),(490222,53335,'Pantoea sp. DAP16','species'),(490223,53335,'Pantoea sp. DAP17','species'),(490224,53335,'Pantoea sp. DAP18','species'),(490225,53335,'Pantoea sp. DAP20','species'),(490226,286,'Pseudomonas sp. DAP37','species'),(490227,590,'Salmonella sp. DAP8','species'),(490228,613,'Serratia sp. DAP1','species'),(490229,613,'Serratia sp. DAP2','species'),(490230,613,'Serratia sp. DAP25','species'),(490231,613,'Serratia sp. DAP26','species'),(490232,613,'Serratia sp. DAP3','species'),(490233,613,'Serratia sp. DAP4','species'),(490234,613,'Serratia sp. DAP5','species'),(490235,613,'Serratia sp. DAP6','species'),(490236,613,'Serratia sp. DAP7','species'),(490237,122612,'Sphingomonadaceae bacterium PHPY','species'),(490238,58840,'Rhodobacteraceae bacterium SKI','species'),(490239,123423,'Gymnosporia diversifolia','species'),(490240,123423,'Gymnosporia harveyana','species'),(490241,123430,'Maytenus cordata','species'),(490242,270596,'Acanthocepola sp. ARM-2007','species'),(490243,390299,'Ambassis agrammus','species'),(490244,166730,'Amblygobius hectori','species'),(490245,314001,'Anisotremus virginicus','species'),(490246,316124,'Ariomma bondi','species'),(490247,195074,'Blennius normani','species'),(490248,215351,'Brama orcini','species'),(490249,270561,'Branchiostegus semifasciatus','species'),(490250,119693,'Caesio lunaris','species'),(490251,119695,'Calamus calamus','species'),(490252,270593,'Callanthias australis','species'),(490253,1147767,'Callionymus sp. ARM-2007','species'),(490254,319435,'Caulolatilus microps','species'),(490255,33789,'Channa sp. 1 ARM-2007','species'),(490256,33789,'Channa sp. 2 ARM-2007','species'),(490257,119705,'Chrysoblephus anglicus','species'),(490258,76915,'Cirrhitus pinnulatus','species'),(490259,334384,'Diapterus peruvianus','species'),(490260,13488,'Dicentrarchus sp. ARM-2007','species'),(490263,218801,'Leiognathus sp. ARM-2007','species'),(490264,119720,'Lethrinus haematopterus','species'),(490265,119720,'Lethrinus xanthochilus','species'),(490266,40493,'Lutjanus dentatus','species'),(490267,76926,'Nemadactylus monodactylus','species'),(490268,119726,'Pachymetopon grande','species'),(490269,8172,'Pagrus africanus','species'),(490270,463599,'Pempheris oualensis','species'),(490271,390361,'Pentapodus bifasciatus','species'),(490272,390361,'Pentapodus setosus','species'),(490273,349641,'Plectorhinchus macrolepis','species'),(490274,270569,'Plesiops cephalotaenia','species'),(490275,320381,'Polydactylus macrochir','species'),(490276,51797,'Pomacanthus maculosus','species'),(490277,280672,'Pseudochromis bitaeniatus','species'),(490278,280672,'Pseudochromis sp. ARM-2007','species'),(490279,185881,'Pterois lunulata','species'),(490280,305630,'Remora australis','species'),(490281,119743,'Rhabdosargus holubi','species'),(490282,47707,'Sargocentron cornutum','species'),(490283,119745,'Scolopsis affinis','species'),(490285,119745,'Scolopsis vosmeri','species'),(490286,13678,'Scomberomorus sp. ARM-2007','species'),(490287,43257,'Sillago aeolus','species'),(490288,94244,'Stromateus fiatola','species'),(490289,270536,'Toxotes lorentzi','species'),(490290,76914,'Notocirrhitus','genus'),(490291,215680,'Rotavirus A Hu/DA227/India/G12','no rank'),(490292,215680,'Rotavirus A Hu/DA428/India/G12','no rank'),(490293,215680,'Rotavirus A Hu/DB029/India/G12','no rank'),(490294,215680,'Rotavirus A Hu/DS061/India/G12','no rank'),(490295,215680,'Rotavirus A Hu/DS142/India/G12','no rank'),(490296,215680,'Rotavirus A Hu/Dan15/India/G12','no rank'),(490297,215680,'Rotavirus A Hu/Dan297/India/G12','no rank'),(490298,215680,'Rotavirus A Hu/Dan412/India/G12','no rank'),(490299,215680,'Rotavirus A Hu/Dan516/India/G12','no rank'),(490300,2706,'Citrus sp. NAB-2007','species'),(490301,30617,'Dactylomys peruanus','species'),(490302,30623,'Isothrix negrensis','species'),(490303,30623,'Isothrix orinoci','species'),(490304,30623,'Isothrix barbarabrownae','species'),(490305,10161,'Makalata','genus'),(490306,490305,'Makalata grandis','species'),(490307,8112,'Banjosidae','family'),(490308,490307,'Banjos','genus'),(490309,490308,'Banjos banjos','species'),(490310,30840,'Brachydeuterus','genus'),(490311,490310,'Brachydeuterus auritus','species'),(490313,215353,'Caristius','genus'),(490314,490313,'Caristius sp. ARM-2007','species'),(490315,98821,'Centracanthus','genus'),(490316,490315,'Centracanthus cirrus','species'),(490317,475176,'Cheilodipterus','genus'),(490318,490317,'Cheilodipterus macrodon','species'),(490319,205120,'Denariusa','genus'),(490320,490319,'Denariusa bandata','species'),(490321,30848,'Monotaxinae','subfamily'),(490322,490321,'Gnathodentex','genus'),(490323,490322,'Gnathodentex aureolineatus','species'),(490324,30848,'Lethrininae','subfamily'),(490325,30987,'Grammoplites','genus'),(490326,490325,'Grammoplites scaber','species'),(490327,490331,'Gymnocaesio','genus'),(490328,490327,'Gymnocaesio gymnoptera','species'),(490329,8112,'Caesionidae','family'),(490330,30850,'Paradicichthyinae','subfamily'),(490331,490329,'Gymnocaesioninae','subfamily'),(490332,722434,'Helcogramma','genus'),(490333,490332,'Helcogramma sp. ARM-2007','species'),(490336,603454,'Neoscorpis','genus'),(490337,490336,'Neoscorpis lithophilus','species'),(490338,30859,'Parapriacanthus','genus'),(490339,490338,'Parapriacanthus ransonneti','species'),(490340,30857,'Parascolopsis','genus'),(490341,490340,'Parascolopsis eriomma','species'),(490342,30853,'Schuettea','genus'),(490343,490342,'Schuettea scalaripinnis','species'),(490344,8169,'Virididentex','genus'),(490345,490344,'Virididentex acromegalus','species'),(490346,203557,'unclassified Verrucomicrobiaceae','no rank'),(490347,161697,'Leptobrachium huashen','species'),(490349,161697,'Leptobrachium smithi','species'),(490350,265034,'Scutiger cf. mammatus DQR-2007','species'),(490351,265034,'Scutiger sp. CAS228188','species'),(490352,1008809,'Vibrissaphora echinata','species'),(490353,555280,'Flamella','genus'),(490354,490353,'Flamella aegyptia','species'),(490357,13474,'Cylindrocarpon sp. TBT-1','species'),(490358,13474,'Cylindrocarpon sp. TBT-2','species'),(490359,5506,'Fusarium sp. TBT-3','species'),(490360,5506,'Fusarium sp. TBT-4','species'),(490361,5543,'Trichoderma sp. TBT-5','species'),(490362,5543,'Trichoderma sp. TBT-7','species'),(490363,5543,'Trichoderma sp. TBK-1','species'),(490364,5543,'Trichoderma sp. TBK-3','species'),(490365,5543,'Trichoderma sp. TBK-6','species'),(490366,5506,'Fusarium sp. TBK-8','species'),(490367,5073,'Penicillium sp. TBK-20','species'),(490368,13474,'Cylindrocarpon sp. TBK-22','species'),(490369,47718,'Cobitis sp. Y98','species'),(490370,8256,'Pleuronectinae','subfamily'),(490371,490370,'Tanakius','genus'),(490372,490371,'Tanakius kitaharae','species'),(490373,435433,'Rattus sp. RIL2R','species'),(490374,8256,'Rhombosoleinae','subfamily'),(490375,8256,'Poecilopsettinae','subfamily'),(490376,44046,'mutabilis group','species group'),(490377,1663,'Arthrobacter sp. QK-1','species'),(490378,547,'Enterobacter sp. Y-A60','species'),(490379,547,'Enterobacter sp. YC-8','species'),(490380,53246,'Pseudoalteromonas sp. 1020R','species'),(490381,1350,'Enterococcus sp. FH8','species'),(490382,168934,'Thalassospira sp. Shu-N-SY6-6','species'),(490383,168934,'Thalassospira sp. MN1-382','species'),(490384,168934,'Thalassospira sp. N5EA13-1A','species'),(490385,168934,'Thalassospira sp. G12-1','species'),(490386,28228,'Colwellia sp. MN1-44','species'),(490387,978,'Cytophaga sp. L-43-1-N','species'),(490388,30962,'Oncorhynchus clarkii lewisi','subspecies'),(490389,102800,'Influenza A virus (A/duck/Victoria/2001(H4N6))','no rank'),(490390,222768,'Influenza A virus (A/chestnut teal/Victoria/2004(H4N4))','no rank'),(490391,119214,'Influenza A virus (A/chicken/New York/10196-4/2005(H7N2))','no rank'),(490392,119214,'Influenza A virus (A/chicken/New York/10196-5/2005(H7N2))','no rank'),(490393,119214,'Influenza A virus (A/chicken/New York/10196-6/2005(H7N2))','no rank'),(490394,119214,'Influenza A virus (A/chicken/New York/19499/2005(H7N2))','no rank'),(490395,119214,'Influenza A virus (A/chicken/New York/22067-12/2005(H7N2))','no rank'),(490396,119214,'Influenza A virus (A/chicken/New York/22067-7/2005(H7N2))','no rank'),(490397,119214,'Influenza A virus (A/chicken/New York/22067-8/2005(H7N2))','no rank'),(490398,119214,'Influenza A virus (A/chicken/New York/22067-9/2005(H7N2))','no rank'),(490399,119214,'Influenza A virus (A/chicken/New York/23164-4/2005(H7N2))','no rank'),(490400,119214,'Influenza A virus (A/chicken/New York/23164-5/2005(H7N2))','no rank'),(490401,119214,'Influenza A virus (A/chicken/New York/23164-6/2005(H7N2))','no rank'),(490402,119214,'Influenza A virus (A/chicken/New York/23164-7/2005(H7N2))','no rank'),(490403,119214,'Influenza A virus (A/chicken/New York/23164-8/2005(H7N2))','no rank'),(490404,119214,'Influenza A virus (A/chicken/New York/23164-9/2005(H7N2))','no rank'),(490405,119214,'Influenza A virus (A/chicken/New York/23165-10/2005(H7N2))','no rank'),(490406,119214,'Influenza A virus (A/chicken/New York/23165-11/2005(H7N2))','no rank'),(490407,119214,'Influenza A virus (A/chicken/New York/23165-6/2005(H7N2))','no rank'),(490408,119214,'Influenza A virus (A/chicken/New York/23165-7/2005(H7N2))','no rank'),(490409,119214,'Influenza A virus (A/chicken/New York/23165-9/2005(H7N2))','no rank'),(490410,119214,'Influenza A virus (A/chicken/New York/30732-10/2005(H7N2))','no rank'),(490411,119214,'Influenza A virus (A/chicken/New York/30732-11/2005(H7N2))','no rank'),(490412,119214,'Influenza A virus (A/chicken/New York/30732-6/2005(H7N2))','no rank'),(490413,119214,'Influenza A virus (A/chicken/New York/30732-8/2005(H7N2))','no rank'),(490414,119214,'Influenza A virus (A/chicken/New York/30732-9/2005(H7N2))','no rank'),(490415,119214,'Influenza A virus (A/chicken/New York/31621-6/2005(H7N2))','no rank'),(490416,119214,'Influenza A virus (A/chicken/New York/31621-7/2005(H7N2))','no rank'),(490417,119214,'Influenza A virus (A/chicken/New York/31621-9/2005(H7N2))','no rank'),(490418,119214,'Influenza A virus (A/chicken/New York/37982-4/2005(H7N2))','no rank'),(490419,119214,'Influenza A virus (A/chicken/New York/42217/2005(H7N2))','no rank'),(490420,119214,'Influenza A virus (A/chicken/New York/46545-2/2006(H7N2))','no rank'),(490421,119214,'Influenza A virus (A/chicken/New York/63806-10/2005(H7N2))','no rank'),(490422,119214,'Influenza A virus (A/chicken/New York/63806-11/2005(H7N2))','no rank'),(490423,119214,'Influenza A virus (A/chicken/New York/63806-12/2005(H7N2))','no rank'),(490424,119214,'Influenza A virus (A/chicken/New York/63806-6/2005(H7N2))','no rank'),(490425,119214,'Influenza A virus (A/chicken/New York/63806-7/2005(H7N2))','no rank'),(490426,119214,'Influenza A virus (A/chicken/New York/63806-8/2005(H7N2))','no rank'),(490427,119214,'Influenza A virus (A/chicken/New York/79672/2005(H7N2))','no rank'),(490428,119214,'Influenza A virus (A/chicken/New York/87493-1/2005(H7N2))','no rank'),(490429,119214,'Influenza A virus (A/chicken/New York/87493-2/2005(H7N2))','no rank'),(490430,119214,'Influenza A virus (A/chukar/New York/23164-13/2005(H7N2))','no rank'),(490431,119214,'Influenza A virus (A/duck/New York/22067-11/2005(H7N2))','no rank'),(490432,119214,'Influenza A virus (A/environment/New York/10196-1/2005(H7N2))','no rank'),(490433,119214,'Influenza A virus (A/environment/New York/10196-2/2005(H7N2))','no rank'),(490434,119214,'Influenza A virus (A/environment/New York/10196-3/2005(H7N2))','no rank'),(490435,119214,'Influenza A virus (A/environment/New York/22067-4/2005(H7N2))','no rank'),(490436,119214,'Influenza A virus (A/environment/New York/22067-5/2005(H7N2))','no rank'),(490437,119214,'Influenza A virus (A/environment/New York/22067-6/2005(H7N2))','no rank'),(490438,119214,'Influenza A virus (A/environment/New York/23164-1/2005(H7N2))','no rank'),(490439,119214,'Influenza A virus (A/environment/New York/23164-2/2005(H7N2))','no rank'),(490440,119214,'Influenza A virus (A/environment/New York/23165-1/2005(H7N2))','no rank'),(490441,119214,'Influenza A virus (A/environment/New York/23165-2/2005(H7N2))','no rank'),(490442,119214,'Influenza A virus (A/environment/New York/23165-3/2005(H7N2))','no rank'),(490443,119214,'Influenza A virus (A/environment/New York/23165-4/2005(H7N2))','no rank'),(490444,119214,'Influenza A virus (A/environment/New York/23165-5/2005(H7N2))','no rank'),(490445,119214,'Influenza A virus (A/environment/New York/26792-1/2005(H7N2))','no rank'),(490446,119214,'Influenza A virus (A/environment/New York/26792-2/2005(H7N2))','no rank'),(490447,119214,'Influenza A virus (A/environment/New York/26792-4/2005(H7N2))','no rank'),(490448,119214,'Influenza A virus (A/environment/New York/30720-1/2005(H7N2))','no rank'),(490449,119214,'Influenza A virus (A/environment/New York/30720-3/2005(H7N2))','no rank'),(490450,119214,'Influenza A virus (A/environment/New York/30732-1/2005(H7N2))','no rank'),(490451,119214,'Influenza A virus (A/environment/New York/30732-2/2005(H7N2))','no rank'),(490452,119214,'Influenza A virus (A/environment/New York/30732-3/2005(H7N2))','no rank'),(490453,119214,'Influenza A virus (A/environment/New York/30732-4/2005(H7N2))','no rank'),(490454,119214,'Influenza A virus (A/environment/New York/30732-5/2005(H7N2))','no rank'),(490455,119214,'Influenza A virus (A/environment/New York/31621-1/2005(H7N2))','no rank'),(490456,119214,'Influenza A virus (A/environment/New York/31621-2/2005(H7N2))','no rank'),(490457,119214,'Influenza A virus (A/environment/New York/31621-3/2005(H7N2))','no rank'),(490458,119214,'Influenza A virus (A/environment/New York/31621-4/2005(H7N2))','no rank'),(490459,119214,'Influenza A virus (A/environment/New York/31621-5/2005(H7N2))','no rank'),(490460,119214,'Influenza A virus (A/environment/New York/37982-1/2005(H7N2))','no rank'),(490461,119214,'Influenza A virus (A/environment/New York/37982-2/2005(H7N2))','no rank'),(490462,119214,'Influenza A virus (A/environment/New York/46545-1/2006(H7N2))','no rank'),(490463,119214,'Influenza A virus (A/environment/New York/63806-1/2005(H7N2))','no rank'),(490464,119214,'Influenza A virus (A/environment/New York/63806-2/2005(H7N2))','no rank'),(490465,119214,'Influenza A virus (A/environment/New York/63806-3/2005(H7N2))','no rank'),(490466,119214,'Influenza A virus (A/environment/New York/63806-4/2005(H7N2))','no rank'),(490467,119214,'Influenza A virus (A/environment/New York/63806-5/2005(H7N2))','no rank'),(490468,119214,'Influenza A virus (A/environment/New York/641/2005(H7N2))','no rank'),(490469,119214,'Influenza A virus (A/environment/New York/81928-2/2005(H7N2))','no rank'),(490470,119214,'Influenza A virus (A/environment/New York/81934/2005(H7N2))','no rank'),(490471,119214,'Influenza A virus (A/Guinea fowl/New York/10196-7/2005(H7N2))','no rank'),(490472,119214,'Influenza A virus (A/Guinea fowl/New York/22067-10/2005(H7N2))','no rank'),(490473,119214,'Influenza A virus (A/Guinea fowl/New York/22071/2005(H7N2))','no rank'),(490474,119214,'Influenza A virus (A/Guinea fowl/New York/23164-3-05/2005(H7N2))','no rank'),(490475,119214,'Influenza A virus (A/Guinea fowl/New York/23165-12/2005(H7N2))','no rank'),(490476,119214,'Influenza A virus (A/Guinea fowl/New York/31621-8/2005(H7N2))','no rank'),(490477,119214,'Influenza A virus (A/Guinea fowl/New York/32084/2006(H7N2))','no rank'),(490478,119214,'Influenza A virus (A/Guinea fowl/New York/37982-3/2005(H7N2))','no rank'),(490479,119214,'Influenza A virus (A/Guinea fowl/New York/63806-9/2005(H7N2))','no rank'),(490480,119214,'Influenza A virus (A/Muscovy duck/New York/23164-10/2005(H7N2))','no rank'),(490481,119214,'Influenza A virus (A/Muscovy duck/New York/23165-13/2005(H7N2))','no rank'),(490482,119214,'Influenza A virus (A/Muscovy duck/New York/30732-13/2005(H7N2))','no rank'),(490483,119214,'Influenza A virus (A/Muscovy duck/New York/31621-10/2005(H7N2))','no rank'),(490484,119214,'Influenza A virus (A/quail/New York/23164-12/2005(H7N2))','no rank'),(490485,119214,'Influenza A virus (A/quail/New York/30732-12/2005(H7N2))','no rank'),(490486,119214,'Influenza A virus (A/quail/New York/63806-13/2005(H7N2))','no rank'),(490487,119214,'Influenza A virus (A/turkey/New York/23164-11/2005(H7N2))','no rank'),(490488,119214,'Influenza A virus (A/turkey/New York/23165-8/2005(H7N2))','no rank'),(490489,119214,'Influenza A virus (A/turkey/New York/30732-7/2005(H7N2))','no rank'),(490490,119214,'Influenza A virus (A/unknown/New York/38651/2005(H7N2))','no rank'),(490491,166009,'Ditylenchus africanus','species'),(490492,133184,'Euomphalia','genus'),(490493,490492,'Euomphalia strigella','species'),(490494,293462,'Lindholmiola corcyrensis','species'),(490495,293462,'Lindholmiola pirinensis','species'),(490496,293462,'Lindholmiola regisborisi','species'),(490497,293462,'Lindholmiola spectabilis','species'),(490498,13687,'Sphingomonas sp. 23L','species'),(490499,133184,'Lozekia','genus'),(490500,490499,'Lozekia deubeli','species'),(490501,490499,'Lozekia transsylvanica','species'),(490502,29278,'Binary vector pBCRE','species'),(490503,29278,'Binary vector pBLOXNPT','species'),(490504,29278,'Binary vector pCCRE','species'),(490505,29278,'CMVd1 Flexi Vector pFC15A (HaloTag 7)','species'),(490506,29278,'CMVd1 Flexi Vector pFC15K (HaloTag 7)','species'),(490507,29278,'CMVd2 Flexi Vector pFC16A (HaloTag 7)','species'),(490508,29278,'CMVd2 Flexi Vector pFC16K (HaloTag 7)','species'),(490509,29278,'CMVd3 Flexi Vector pFC17A (HaloTag 7)','species'),(490510,29278,'CMVd3 Flexi Vector pFC17K (HaloTag 7)','species'),(490511,350047,'Petasina bielzi','species'),(490512,145615,'Trichia lubomirskii','species'),(490513,133184,'Xerocampylaea','genus'),(490514,490513,'Xerocampylaea zelebori','species'),(490515,490353,'Flamella arnhemensis','species'),(490516,490353,'Flamella balnearia','species'),(490517,490353,'Flamella cf. operculata AK-2007','species'),(490518,490353,'Flamella fluviatilis','species'),(490519,9885,'Muntiacus sp. JJ-2007','species'),(490520,7987,'Leporinus amblyrhynchus','species'),(490521,7987,'Leporinus cf. fasciatus GSAS-2007','species'),(490522,7987,'Leporinus cf. obtusidens A GSAS-2007','species'),(490523,7987,'Leporinus cf. obtusidens B GSAS-2007','species'),(490524,7987,'Leporinus lacustris','species'),(490525,7987,'Leporinus microphthalmus','species'),(490526,7987,'Leporinus paranensis','species'),(490527,7987,'Leporinus piau','species'),(490528,7987,'Leporinus reinhardti','species'),(490529,7987,'Leporinus silvestrii','species'),(490530,7987,'Leporinus sp. GSAS-2007','species'),(490531,7987,'Leporinus steindachneri','species'),(490532,7987,'Leporinus taeniatus','species'),(490538,128472,'Cominella maculosa','species'),(490539,128472,'Cominella virgata','species'),(490540,7987,'Leporinus fasciatus','species'),(490541,42619,'Caenotropus','genus'),(490542,490541,'Caenotropus labyrinthicus','species'),(490543,7986,'Schizodon','genus'),(490544,490543,'Schizodon intermedius','species'),(490545,490543,'Schizodon sp. GSAS-2007','species'),(490547,85620,'Cuban beetroot phytoplasma','species'),(490548,85620,'Cuban cabbage phytoplasma','species'),(490549,85620,'Cuban carrot phytoplasma','species'),(490550,180978,'Cuban tobacco phytoplasma','no rank'),(490551,85620,'Cuban cassava phytoplasma','species'),(490552,6486,'Latirolagena','genus'),(490554,6486,'Latirus','genus'),(490556,37796,'Lirabuccinum','genus'),(490557,490556,'Lirabuccinum dirum','species'),(490558,490556,'Lirabuccinum fuscolabiatum','species'),(490559,34622,'Haemaphysalis sulcata','species'),(490560,40102,'Pyrgus albescens','species'),(490562,40102,'Pyrgus philetas','species'),(490563,40102,'Pyrgus scriptura','species'),(490564,107394,'Didemnum albidum','species'),(490565,107394,'Didemnum sp. A GBsp.A/5','species'),(490566,107394,'Didemnum sp. B NZsp.B17','species'),(490567,32033,'Arenimonas','genus'),(490568,44249,'Paenibacillus sp. BX7-16','species'),(490569,44249,'Paenibacillus sp. LnR-29','species'),(490570,367298,'Phycicoccus sp. BXN5-13','species'),(490571,75309,'Rhodanobacter ginsenosidimutans','species'),(490572,75309,'Rhodanobacter sp. LnR5-47','species'),(490573,207599,'Solirubrobacter sp. BXN5-15','species'),(490574,13687,'Sphingomonas sp. LnR5-44','species'),(490575,53355,'Terrabacter ginsenosidimutans','species'),(490578,766502,'Millerozyma phetchabunensis','species'),(490579,5506,'Fusarium sp. AG-2s','species'),(490580,437298,'Cuscuta salina var. apoda','varietas'),(490581,4128,'Cuscuta veatchii','species'),(490582,95599,'Delias heroni','species'),(490583,9823,'Sus scrofa ussuricus','subspecies'),(490584,102796,'Influenza A virus (A/chicken/Hubei/C1/2007(H9N2))','no rank'),(490585,59756,'Metanephrops andamanicus','species'),(490586,59756,'Metanephrops arafurensis','species'),(490587,59756,'Metanephrops australiensis','species'),(490588,59756,'Metanephrops binghami','species'),(490589,59756,'Metanephrops boschmai','species'),(490590,59756,'Metanephrops challengeri','species'),(490591,59756,'Metanephrops formosanus','species'),(490592,59756,'Metanephrops japonicus','species'),(490593,59756,'Metanephrops neptunus','species'),(490594,59756,'Metanephrops sagamiensis','species'),(490595,59756,'Metanephrops sibogae','species'),(490596,59756,'Metanephrops sinensis','species'),(490597,59756,'Metanephrops velutinus','species'),(490598,5506,'Fusarium sp. ZH116','species'),(490599,34399,'Phomopsis sp. ZH68','species'),(490600,34399,'Phomopsis sp. ZH34','species'),(490601,34399,'Phomopsis sp. ZH79','species'),(490602,45292,'Massarina sp. 5088','species'),(490603,5073,'Penicillium sp. 4382','species'),(490604,36922,'Diaporthe sp. ZH57','species'),(490605,37840,'Pestalotiopsis sp. ZH72','species'),(490606,5506,'Fusarium sp. ZH74','species'),(490607,36922,'Diaporthe sp. ZH22','species'),(490608,34399,'Phomopsis sp. ZH66','species'),(490609,45132,'Botryosphaeria sp. ZH65','species'),(490610,5506,'Fusarium sp. ZH80','species'),(490611,190938,'Apiospora sp. 2533','species'),(490612,137494,'Cylindrocladiella sp. ZH60','species'),(490613,36922,'Diaporthe sp. ZH70','species'),(490614,36922,'Diaporthe sp. ZH131','species'),(490615,36922,'Diaporthe sp. ZH78','species'),(490616,117544,'Cytospora sp. ZZH117','species'),(490617,34399,'Phomopsis sp. ZSHU76','species'),(490618,309982,'Pleosporaceae sp. ZH62','species'),(490619,45426,'ascomycete sp. ZH63','species'),(490620,45426,'ascomycete sp. ZH64','species'),(490621,5106,'Verticillium sp. 2221','species'),(490622,5543,'Trichoderma arundinaceum','species'),(490623,5543,'Trichoderma turrialbense','species'),(490624,5543,'Trichoderma protrudens','species'),(490625,29859,'Hypocrea rodmanii','species'),(490626,5543,'Trichoderma sp. DIS 219C','species'),(490627,1839,'Nocardioides sp. DF412','species'),(490628,32008,'Burkholderia sp. DMAX','species'),(490629,1813,'Amycolatopsis marina','species'),(490631,119487,'Siniperca cf. scherzeri QZ-2007','species'),(490633,5809,'unclassified Sarcocystidae','no rank'),(490635,49582,'Alseuosmia banksii','species'),(490636,490635,'Alseuosmia banksii var. banksii','varietas'),(490637,490635,'Alseuosmia banksii var. linarifolia','varietas'),(490638,49582,'Alseuosmia pusilla','species'),(490639,49582,'Alseuosmia quercifolia','species'),(490640,49582,'Alseuosmia turneri','species'),(490641,3550,'Atriplex australasica','species'),(490642,3550,'Atriplex billardierei','species'),(490643,3550,'Atriplex buchananii','species'),(490644,13398,'Carex dissita','species'),(490645,13398,'Carex ochrosaccus','species'),(490646,13398,'Carex solandri','species'),(490647,174471,'Celmisia adamsii','species'),(490648,490647,'Celmisia adamsii var. rugosula','varietas'),(490649,174471,'Celmisia aff. similis AK 285874','species'),(490650,174471,'Celmisia armstrongii','species'),(490651,174471,'Celmisia densiflora','species'),(490652,174471,'Celmisia semicordata','species'),(490653,174471,'Celmisia similis','species'),(490654,300390,'Chaerophyllum colensoi var. delicatulum','varietas'),(490655,174446,'Leptinella featherstonii','species'),(490656,4005,'Linum monogynum','species'),(490657,490656,'Linum monogynum var. chathamicum','varietas'),(490658,142700,'Pimelea arenaria','species'),(490659,13648,'Puccinellia walkeri','species'),(490660,490659,'Puccinellia walkeri subsp. chathamica','subspecies'),(490661,52511,'Schizeilema trifoliolatum','species'),(490662,18794,'Senecio aff. glomeratus CHR 592398','species'),(490663,18794,'Senecio carnosulus','species'),(490664,18794,'Senecio hispidulus','species'),(490665,18794,'Senecio sterquilinus','species'),(490666,127010,'Fejervarya cf. cancrivora BFC-2007','species'),(490667,127010,'Fejervarya sp. BFL-2007','species'),(490668,127010,'Fejervarya sp. BFM-2007','species'),(490669,127010,'Fejervarya sp. BFS-2007','species'),(490670,144537,'Paraglomus sp. P01','species'),(490671,308926,'Diversispora sp. P13','species'),(490672,4875,'Glomus sp. G04','species'),(490673,4875,'Glomus sp. M03','species'),(490674,4875,'Glomus sp. G27','species'),(490675,4875,'Glomus sp. G06','species'),(490676,4875,'Glomus sp. G16','species'),(490677,4875,'Glomus sp. M10','species'),(490678,4875,'Glomus sp. M15','species'),(490679,4875,'Glomus sp. M27','species'),(490680,4875,'Glomus sp. M09','species'),(490681,4875,'Glomus sp. M20','species'),(490682,308926,'Diversispora sp. P04','species'),(490683,308926,'Diversispora sp. P10','species'),(490684,4875,'Glomus sp. M01','species'),(490685,27382,'Scutellospora sp. 0828-1','species'),(490686,27382,'Scutellospora sp. 0911-4','species'),(490687,4873,'Gigaspora sp. 0828-4','species'),(490688,4873,'Gigaspora sp. 0715-4','species'),(490689,144537,'Paraglomus sp. 0912-8','species'),(490690,453566,'Ambispora sp. 0905-2','species'),(490691,27372,'Acaulospora sp. 0715-5','species'),(490692,27372,'Acaulospora sp. 0716-8','species'),(490693,27372,'Acaulospora sp. 0912-2','species'),(490694,27372,'Acaulospora sp. 0912-5','species'),(490695,27372,'Acaulospora sp. 0827-1','species'),(490696,27372,'Acaulospora sp. 0706-3','species'),(490697,4875,'Glomus sp. 0711-6','species'),(490698,4875,'Glomus sp. 0904-1','species'),(490699,4875,'Glomus sp. 0626-2','species'),(490700,4875,'Glomus sp. 0827-4','species'),(490701,4875,'Glomus sp. 0828-5','species'),(490702,4875,'Glomus sp. 0905-3','species'),(490703,4875,'Glomus sp. 0702-3','species'),(490704,4875,'Glomus sp. 0912-1','species'),(490705,4875,'Glomus sp. 0715-3','species'),(490706,4875,'Glomus sp. 0716-2','species'),(490707,4873,'Gigaspora sp. 0904-2','species'),(490708,461281,'Ogataea nitratoaversa','species'),(490709,461281,'Ogataea sp. NCAIM Y.01833','species'),(490710,461281,'Ogataea sp. NCAIM Y.01835','species'),(490711,328432,'Orgyia leucostigma NPV','species'),(490712,75194,'Apocrypta bakeri','species'),(490713,130903,'Philotrypesis sp. BL-2007','species'),(490714,4128,'Cuscuta sp. \'Montezuma\'','species'),(490715,35276,'Murine xenotropic virus NZB','species'),(490716,191779,'Drepanotrema surinamense','species'),(490717,75285,'Arius sp. JAAG-2007','species'),(490718,7997,'Ictalurus sp. JAAG-2007','species'),(490719,78869,'Leiocassis sp. JAAG-2007','species'),(490720,8000,'Pangasius sp. JAAG-2007','species'),(490721,52089,'Peckoltia sp. JAAG-2007','species'),(490722,243561,'Plotosus sp. JAAG-2007','species'),(490723,42507,'Schilbe sp. JAAG-2007','species'),(490724,94992,'Silurus sp. JAAG-2007','species'),(490725,42509,'Synodontis sp. JAAG-2007','species'),(490726,255570,'Kryptopterus sp. JAAG-2007','species'),(490727,30997,'Tandanus','genus'),(490728,490727,'Tandanus sp. JAAG-2007','species'),(490729,3573,'Silene aegyptiaca','species'),(490730,3573,'Silene conoidea','species'),(490731,415703,'Kwoniella','genus'),(490732,267889,'unclassified Colwelliaceae','no rank'),(490733,490732,'Colwelliaceae bacterium 04OKA-12-54','species'),(490734,357,'Agrobacterium sp. FRC_A2','species'),(490735,12960,'Azoarcus sp. FRC_B1','species'),(490736,1485,'Clostridium sp. FRC_Cl1','species'),(490737,265,'Paracoccus sp. BOG 37','species'),(490738,1883,'Streptomyces sp. TKA-5','species'),(490741,286,'Pseudomonas sp. SA07','species'),(490742,1883,'Streptomyces sp. HA07009','species'),(490743,89443,'fungal sp. BDP 77','species'),(490744,544,'Citrobacter sp. B13','species'),(490745,547,'Enterobacter sp. B2','species'),(490746,570,'Klebsiella sp. B8','species'),(490747,570,'Klebsiella sp. B9','species'),(490748,379,'Rhizobium sp. B11','species'),(490749,36866,'Enterobacteriaceae bacterium B12','species'),(490750,36866,'Enterobacteriaceae bacterium B3','species'),(490751,36866,'Enterobacteriaceae bacterium B6','species'),(490752,36866,'Enterobacteriaceae bacterium B7','species'),(490753,1386,'Bacillus sp. BSi20565','species'),(490754,28228,'Colwellia sp. BSs20120','species'),(490755,57495,'Dermacoccus sp. BSi20643','species'),(490756,2745,'Halomonas sp. BSi20371','species'),(490757,2745,'Halomonas sp. BSi20392','species'),(490758,53457,'Janibacter sp. BSi20546','species'),(490759,2742,'Marinobacter sp. BSs20148','species'),(490760,28253,'Marinomonas sp. BSi20367','species'),(490761,28253,'Marinomonas sp. BSi20375','species'),(490762,28253,'Marinomonas sp. BSi20376','species'),(490763,28253,'Marinomonas sp. BSi20508','species'),(490764,1269,'Micrococcus sp. BSs20065','species'),(490765,182709,'Oceanobacillus sp. BSi20641','species'),(490766,265,'Paracoccus sp. BSi20509','species'),(490767,52959,'Polaribacter sp. BSw20012','species'),(490768,53246,'Pseudoalteromonas sp. BSi20344','species'),(490769,53246,'Pseudoalteromonas sp. BSi20396','species'),(490770,53246,'Pseudoalteromonas sp. BSi20411','species'),(490771,53246,'Pseudoalteromonas sp. BSi20421','species'),(490772,53246,'Pseudoalteromonas sp. BSi20440','species'),(490773,53246,'Pseudoalteromonas sp. BSi20458','species'),(490774,53246,'Pseudoalteromonas sp. BSi20475','species'),(490775,53246,'Pseudoalteromonas sp. BSi20488','species'),(490776,53246,'Pseudoalteromonas sp. BSi20498','species'),(490777,53246,'Pseudoalteromonas sp. BSi20555','species'),(490778,53246,'Pseudoalteromonas sp. BSi20556','species'),(490779,53246,'Pseudoalteromonas sp. BSi20602','species'),(490780,53246,'Pseudoalteromonas sp. BSi20603','species'),(490781,53246,'Pseudoalteromonas sp. BSi20621','species'),(490782,53246,'Pseudoalteromonas sp. BSi20624','species'),(490783,53246,'Pseudoalteromonas sp. BSi20627','species'),(490784,53246,'Pseudoalteromonas sp. BSi20631','species'),(490785,53246,'Pseudoalteromonas sp. BSi20650','species'),(490786,53246,'Pseudoalteromonas sp. BSi20654','species'),(490787,53246,'Pseudoalteromonas sp. BSi20656','species'),(490788,53246,'Pseudoalteromonas sp. BSi20657','species'),(490789,53246,'Pseudoalteromonas sp. BSi20680','species'),(490790,53246,'Pseudoalteromonas sp. BSs20061','species'),(490791,53246,'Pseudoalteromonas sp. BSw20050','species'),(490792,53246,'Pseudoalteromonas sp. BSw20071','species'),(490793,286,'Pseudomonas sp. BSi20355','species'),(490794,286,'Pseudomonas sp. BSi20359','species'),(490795,286,'Pseudomonas sp. BSi20360','species'),(490796,286,'Pseudomonas sp. BSi20377','species'),(490797,286,'Pseudomonas sp. BSi20387','species'),(490798,286,'Pseudomonas sp. BSi20391','species'),(490799,286,'Pseudomonas sp. BSi20397','species'),(490800,286,'Pseudomonas sp. BSi20432','species'),(490801,286,'Pseudomonas sp. BSi20467','species'),(490802,286,'Pseudomonas sp. BSs20169','species'),(490803,22,'Shewanella sp. BSi20505','species'),(490804,22,'Shewanella sp. BSi20516','species'),(490805,22,'Shewanella sp. BSi20530','species'),(490806,22,'Shewanella sp. BSi20560','species'),(490807,22,'Shewanella sp. BSs20016','species'),(490808,22,'Shewanella sp. BSs20047','species'),(490809,22,'Shewanella sp. BSs20054','species'),(490810,22,'Shewanella sp. BSs20059','species'),(490811,22,'Shewanella sp. BSw20022','species'),(490812,22,'Shewanella sp. BSw20049','species'),(490813,49928,'sponge bacterium AF4','species'),(490814,49928,'sponge bacterium AF5','species'),(490815,49928,'sponge bacterium AF6','species'),(490816,49928,'sponge bacterium HP1','species'),(490817,49928,'sponge bacterium HP6','species'),(490818,49928,'sponge bacterium IS1','species'),(490819,49928,'sponge bacterium IS10','species'),(490820,49928,'sponge bacterium IS16','species'),(490821,49928,'sponge bacterium IS3','species'),(490822,49928,'sponge bacterium IS8','species'),(490823,49928,'sponge bacterium UR3','species'),(490824,49928,'sponge bacterium XM10','species'),(490825,49928,'sponge bacterium XM12','species'),(490826,49928,'sponge bacterium XM18','species'),(490827,49928,'sponge bacterium XM6','species'),(490828,31989,'Lutimaribacter','genus'),(490829,490828,'Lutimaribacter saemankumensis','species'),(490830,953,'Wolbachia endosymbiont of Spodoptera exigua','species'),(490831,46730,'Pocillopora effusus','species'),(490832,46730,'Pocillopora elegans','species'),(490833,46730,'Pocillopora inflata','species'),(490834,38871,'Fraxinus apertisquamifera','species'),(490835,38871,'Fraxinus berlandieriana','species'),(490836,38871,'Fraxinus bungeana','species'),(490837,38871,'Fraxinus caroliniana','species'),(490838,38871,'Fraxinus chiisanensis','species'),(490839,38871,'Fraxinus dubia','species'),(490840,38871,'Fraxinus floribunda','species'),(490841,38871,'Fraxinus gooddingii','species'),(490842,38871,'Fraxinus hupehensis','species'),(490843,38871,'Fraxinus lanuginosa','species'),(490844,38871,'Fraxinus micrantha','species'),(490845,38871,'Fraxinus papillosa','species'),(490846,38871,'Fraxinus paxiana','species'),(490847,38871,'Fraxinus purpusii','species'),(490848,38871,'Fraxinus raibocarpa','species'),(490849,38871,'Fraxinus rufescens','species'),(490850,38871,'Fraxinus sieboldiana','species'),(490851,38871,'Fraxinus spaethiana','species'),(490852,38871,'Fraxinus trifoliolata','species'),(490853,38871,'Fraxinus uhdei','species'),(490854,37842,'Sympodiomycopsis sp. S6A','species'),(490855,106841,'Cryptococcus sp. S1D','species'),(490856,369525,'Arachnodes delphiniensis','species'),(490857,569629,'Nanos','genus'),(490858,490857,'Nanos bicoloratus','species'),(490859,490857,'Nanos bimaculatus','species'),(490860,490857,'Nanos clypeatus','species'),(490861,490857,'Nanos dubitatus','species'),(490862,490857,'Nanos hanskii','species'),(490863,490857,'Nanos manomboensis','species'),(490864,490857,'Nanos minutus','species'),(490865,490857,'Nanos neoelectrinus','species'),(490866,490857,'Nanos nitens','species'),(490867,490857,'Nanos occidentalis','species'),(490868,490857,'Nanos peyrierasi','species'),(490869,490857,'Nanos punctatus','species'),(490870,490857,'Nanos rubrosignatus','species'),(490871,490857,'Nanos sp. Nan.MIT4.45.2','species'),(490872,490857,'Nanos sp. Nan.MIT4.45.3','species'),(490873,490857,'Nanos vadoni','species'),(490874,490857,'Nanos viettei','species'),(490875,390329,'Erythrocles schlegelii','species'),(490876,119737,'Pomadasys olivaceus','species'),(490877,12429,'Narcissus mottling-associated virus','species'),(490878,12429,'Narcissus white stripe-associated virus','species'),(490879,75498,'Leratiomyces atrovirens','species'),(490881,45340,'Raffaelea subalba','species'),(490882,45340,'Raffaelea ellipticospora','species'),(490883,45340,'Raffaelea fusca','species'),(490885,45340,'Raffaelea brunnea','species'),(490886,45340,'Raffaelea gnathotrichi','species'),(490887,45340,'Raffaelea sulphurea','species'),(490888,45340,'Raffaelea sp. C1943','species'),(490889,45340,'Raffaelea sp. C2262','species'),(490891,375548,'Ambrosia asymptomatic virus 1 UKM-2007','species'),(490892,325348,'Ambrosia asymptomatic virus 2 UKM-2007','species'),(490893,375548,'Ambrosia asymptomatic virus 3 UKM-2007','species'),(490894,325348,'Ambrosia asymptomatic virus 4 UKM-2007','species'),(490895,374,'Bradyrhizobium sp. UFSM L123B','species'),(490899,477693,'Desulfurococcus kamchatkensis 1221n','no rank'),(490900,2745,'Halomonas sp. TBZ21','species'),(490901,2745,'Halomonas sp. TBZ3','species'),(490902,135575,'Idiomarina sp. TBZ1','species'),(490903,135575,'Idiomarina sp. TBZ29','species'),(490904,286,'Pseudomonas sp. TBZ33','species'),(490905,36866,'Enterobacteriaceae bacterium MSAL 07','species'),(490906,462274,'Paraleucophenga argentosa','species'),(490907,104720,'Lumbrineris tetraura','species'),(490908,6354,'Perinereis sp. LRC25 XBP-2007','species'),(490909,311991,'Chloeia parva','species'),(490910,1663,'Arthrobacter sp. W1','species'),(490911,1827,'Rhodococcus sp. W2','species'),(490912,481851,'Silicibacter phage DSS3phi2','species'),(490913,481851,'Sulfitobacter phage EE36phi1','species'),(490914,4797,'Pythium ornamentatum','species'),(490915,228096,'Pythium sp. KS121','species'),(490916,29278,'Cloning vector pE1c','species'),(490917,29278,'Cloning vector pE1n','species'),(490918,29278,'Cloning vector pE2c','species'),(490919,29278,'Cloning vector pE2n','species'),(490920,29278,'Cloning vector pE3c','species'),(490921,29278,'Cloning vector pE3n','species'),(490922,29278,'Cloning vector pE4c','species'),(490923,29278,'Cloning vector pE4n','species'),(490924,29278,'Cloning vector pE5c','species'),(490925,29278,'Cloning vector pE5n','species'),(490926,29278,'Cloning vector pE6c','species'),(490927,29278,'Cloning vector pE6n','species'),(490928,249544,'Australicoccus hibbertiae','species'),(490929,249510,'Phenacoccus aceris','species'),(490930,13231,'Pseudococcus jackbeardsleyi','species'),(490931,249514,'Rhizoecus cacticans','species'),(490932,249514,'Rhizoecus floridanus','species'),(490933,249514,'Rhizoecus mayanus','species'),(490934,53246,'Pseudoalteromonas sp. CHS1','species'),(490935,53246,'Pseudoalteromonas sp. GAS1','species'),(490936,53246,'Pseudoalteromonas sp. P12','species'),(490937,53246,'Pseudoalteromonas sp. VHOS4','species'),(490938,662,'Vibrio sp. DS11','species'),(490939,130818,'Vibrionaceae bacterium O8','species'),(490940,130818,'Vibrionaceae bacterium BS2','species'),(490941,232115,'Mesonia sp. CHS4','species'),(490942,81684,'proteobacterium CPKS3','species'),(490943,130818,'Vibrionaceae bacterium GAS6','species'),(490944,130818,'Vibrionaceae bacterium WA12','species'),(490945,30190,'Cataenococcus','genus'),(490946,490945,'Cataenococcus nr. larai','species'),(490947,30190,'Chileputo','genus'),(490948,490947,'Chileputo chilensis','species'),(490949,30190,'Coccura','genus'),(490950,490949,'Coccura comari','species'),(490951,30190,'Epicoccus','genus'),(490952,490951,'Epicoccus acaciae','species'),(490953,30190,'Eucalyptococcus','genus'),(490954,490953,'Eucalyptococcus lobulatus','species'),(490955,30190,'Lenania','genus'),(490956,490955,'Lenania africana','species'),(490957,30190,'Macrocepicoccus','genus'),(490958,490957,'Macrocepicoccus loranthi','species'),(490959,30190,'Miscanthicoccus','genus'),(490960,490959,'Miscanthicoccus miscanthi','species'),(490961,30190,'Octococcus','genus'),(490962,490961,'Octococcus africanus','species'),(490963,30190,'Paraferrisia','genus'),(490964,490963,'Paraferrisia podocarpi','species'),(490965,30190,'Peliococcus','genus'),(490966,490965,'Peliococcus turanicus','species'),(490967,30190,'Peridiococcus','genus'),(490968,490967,'Peridiococcus ethelae','species'),(490969,30190,'Pseudoripersia','genus'),(490970,490969,'Pseudoripersia turgipes','species'),(490971,30190,'Rastrococcus','genus'),(490972,490971,'Rastrococcus asteliae','species'),(490973,490971,'Rastrococcus invadens','species'),(490974,490971,'Rastrococcus spinosus','species'),(490975,30190,'Trabutina','genus'),(490976,490975,'Trabutina mannipara','species'),(490979,295418,'Rubellimicrobium aerolatum','species'),(490981,30190,'Heterococcus','genus'),(490982,490981,'Heterococcus nudus','species'),(490983,31189,'Pseudoboletia indiana','species'),(490985,56113,'Holopneustes purpurascens','species'),(490986,30190,'Pseudococcidae n. gen. 1 NBH-2007','genus'),(490987,490986,'Pseudococcidae sp. NH106 NBH-2007','species'),(490988,412993,'Pseudococcidae sp. NH61 NBH-2007','species'),(490989,249549,'Erium sp. NH67 NBH-2007','species'),(490990,315629,'Oxyacanthus sp. NH12 NBH-2007','species'),(490991,30190,'Diversicrus','genus'),(490992,490991,'Diversicrus sp. NH82 NBH-2007','species'),(490993,30190,'Mirococcus','genus'),(490994,490993,'Mirococcus sp. NH16 NBH-2007','species'),(490996,249510,'Phenacoccus sp. NH18 NBH-2007','species'),(490997,30190,'Neosimmondsia','genus'),(490998,490997,'Neosimmondsia n. sp. NH100 NBH-2007','species'),(490999,5052,'Aspergillus sp. SC6','species'),(491000,127366,'Symbrenthia lilaea','species'),(491001,127366,'Symbrenthia niphanda','species'),(491002,34399,'Phomopsis sp. 1614','species'),(491003,196894,'Enterobacteria phage EPS7','species'),(491004,315626,'Oxyacanthus','genus'),(491005,109203,'Postgangesia','genus'),(491006,491005,'Postgangesia inarmata','species'),(491007,56494,'Tomentella sp. SYN 738','species'),(491008,56494,'Tomentella sp. SYN 906','species'),(491009,53702,'Sandonellinae','subfamily'),(491010,491009,'Sandonella','genus'),(491011,491010,'Sandonella sandoni','species'),(491012,211524,'Phytophthora sp. 23J7','species'),(491013,117853,'Amblyraja taaf','species'),(491014,7780,'Raja pulchra','species'),(491015,117864,'Okamejei meerdervoortii','species'),(491016,458521,'Ciliopagurus hawaiiensis','species'),(491017,5506,'Fusarium sp. 2158','species'),(491018,5506,'Fusarium sp. 2159','species'),(491019,5506,'Fusarium sp. 2162','species'),(491020,5506,'Fusarium sp. 2183','species'),(491021,5538,'Scytalidium sp. 2013','species'),(491022,5506,'Fusarium sp. 2025','species'),(491023,5506,'Fusarium sp. 2027','species'),(491024,5506,'Fusarium sp. 2031','species'),(491025,5506,'Fusarium sp. 2046','species'),(491026,104397,'Epicoccum sp. 2094','species'),(491027,5506,'Fusarium sp. 2208','species'),(491028,5506,'Fusarium sp. 2211','species'),(491029,5506,'Fusarium sp. 2213','species'),(491030,458521,'Ciliopagurus galzini','species'),(491031,6749,'Strigopagurus','genus'),(491032,491031,'Strigopagurus poupini','species'),(491033,323723,'Babesia sp. C1 AAM-2008','species'),(491034,323723,'Babesia sp. D1 AAM-2008','species'),(491035,323723,'Babesia sp. D2 AAM-2008','species'),(491036,323723,'Babesia sp. D3 AAM-2008','species'),(491037,195300,'Stenelmis puberula','species'),(491038,6268,'Anisakis cf. typica 1 HWP-2008','species'),(491039,6268,'Anisakis cf. typica 2 HWP-2008','species'),(491040,197343,'Blaps kashgarensis','species'),(491041,29278,'Expression vector pKLD116','species'),(491042,29278,'Expression vector pKLD66','species'),(491043,29278,'Expression vector pTEV3','species'),(491044,29278,'Expression vector pTEV4','species'),(491045,29278,'Expression vector pTEV5','species'),(491046,97050,'Ruegeria sp. BUS 07-6','species'),(491047,1386,'Bacillus sp. BUS 07-7','species'),(491048,226,'Alteromonas sp. BUS 07-8','species'),(491049,286,'Pseudomonas sp. BUS 07-14','species'),(491050,204286,'Cobetia sp. BUS 07-14','species'),(491051,1386,'Bacillus sp. BUS 07-17','species'),(491052,1386,'Bacillus sp. BUS 07-20','species'),(491053,286,'Pseudomonas sp. BUS 07-45','species'),(491055,3681,'Begonia sp. TJB 346','species'),(491056,38234,'Epidendrum sp. CWD 94.10','species'),(491057,24956,'Gunnera sp. CWD 94.84','species'),(491058,69453,'Helianthemum sp. TJB-2007','species'),(491059,4725,'Pandanus sp. SKJ8Jan99','species'),(491060,3974,'Schoepfia sp. JKP4OCT96','species'),(491061,49656,'Smilax sp. CWD 97.531','species'),(491062,3603,'Vitis sp. CWD 96.701','species'),(491063,56741,'Alstroemeria sp. TJB 347','species'),(491064,13625,'Paeonia sp. CWD 96.3','species'),(491065,662,'Vibrio sp. BCB494','species'),(491066,5073,'Penicillium sp. B35','species'),(491067,42313,'Petriella sp. P3','species'),(491068,5543,'Trichoderma sp. B8','species'),(491069,68287,'Mesorhizobium sp. F28','species'),(491070,4402,'Platanus cf. orientalis A11','species'),(491071,157910,'Burkholderia tuberum STM678','no rank'),(491072,219649,'Burkholderia unamae MTI-641','no rank'),(491073,32008,'Burkholderia sp. PVA5','species'),(491074,1351,'Enterococcus faecalis TX0104','no rank'),(491075,1351,'Enterococcus faecalis HH22','no rank'),(491076,47770,'Lactobacillus crispatus JV-V01','no rank'),(491077,1598,'Lactobacillus reuteri SD2112','no rank'),(491078,168,'Treponema pallidum subsp. pertenue str. SamoaD','no rank'),(491079,168,'Treponema pallidum subsp. pertenue str. CDC2','no rank'),(491080,168,'Treponema pallidum subsp. pertenue str. Gauthier','no rank'),(491081,161,'Treponema pallidum subsp. pallidum DAL-1','no rank'),(491082,29278,'Cloning vector pFlpAB-3','species'),(491083,29278,'Cloning vector pFlpAB-4','species'),(491084,29278,'Cloning vector pWFRT-mer','species'),(491085,29278,'Cloning vector pWFRT-tel','species'),(491086,311780,'Paecilomyces sp. Cs-4','species'),(491088,5506,'Fusarium sp. LD-10','species'),(491089,5506,'Fusarium sp. LD-101','species'),(491090,5506,'Fusarium sp. LD-11','species'),(491091,5506,'Fusarium sp. LD-13','species'),(491092,5506,'Fusarium sp. LD-135','species'),(491101,97457,'Hybanthus aurantiacus','species'),(491102,97457,'Hybanthus caledonicus','species'),(491103,212267,'Melicytus alpinus','species'),(491104,212267,'Melicytus angustifolius','species'),(491105,212267,'Melicytus crassifolius','species'),(491106,212267,'Melicytus dentatus','species'),(491107,212267,'Melicytus drucei','species'),(491108,212267,'Melicytus fasciger','species'),(491109,212267,'Melicytus flexuosus','species'),(491110,212267,'Melicytus lanceolatus','species'),(491111,212267,'Melicytus macrophyllus','species'),(491112,212267,'Melicytus aff. alpinus ADM-2007','species'),(491113,212267,'Melicytus aff. dentatus CHR 505472','species'),(491114,212267,'Melicytus aff. novae-zelandiae CHR 505473','species'),(491115,212267,'Melicytus aff. obovatus CHR 505535','species'),(491116,450840,'Melicytus novae-zelandiae subsp. centurionis','subspecies'),(491119,316498,'Melicytus ramiflorus subsp. oblongifolius','subspecies'),(491120,119856,'Francisella tularensis subsp. tularensis ATCC 6223','no rank'),(491121,119857,'Francisella tularensis subsp. holarctica KO971026','no rank'),(491122,119857,'Francisella tularensis subsp. holarctica MI001730','no rank'),(491123,119857,'Francisella tularensis subsp. holarctica OR96246','no rank'),(491124,38873,'Fraxinus excelsior subsp. coriariifolia','subspecies'),(491125,119857,'Francisella tularensis subsp. holarctica RC503','no rank'),(491126,449229,'Holoaden luederwaldti','species'),(491127,8417,'unclassified Hyloidea','no rank'),(491128,491127,'Hyloidea sp. SBH-2008','species'),(491129,356262,'Barycholos pulcher','species'),(491130,228649,'Craugastor sp. SBH-2008','species'),(491133,449235,'Oreobates saxatilis','species'),(491134,248866,'Phrynopus sp. SBH-2008','species'),(491135,449102,'Pristimantis cf. mendax SBH-2008','species'),(491136,449102,'Pristimantis cf. rhabdolaemus SBH-2008','species'),(491137,449102,'Pristimantis sp. SBH-2008','species'),(491138,98082,'Crangon crangon','species'),(491139,613035,'Adelophryne','genus'),(491140,491139,'Adelophryne gutturosa','species'),(491141,5864,'Babesia cf. divergens AdL5','species'),(491144,102796,'Influenza A virus (A/chicken/Shandong/B2/2007(H9N2))','subspecies'),(491145,335928,'environmental samples','no rank'),(491146,491145,'uncultured Xanthobacteraceae bacterium','species'),(491147,39643,'environmental samples','no rank'),(491148,491147,'uncultured Sorangium sp.','species'),(491149,298705,'environmental samples','no rank'),(491150,491149,'uncultured Kaistobacter sp.','species'),(491151,448509,'Eleutherodactylus bothroboans','species'),(491152,90723,'Aphelenchoides sp. J09 SAS-2008','species'),(491153,228650,'Eleutherodactylus sommeri','species'),(491154,613041,'Lynchius parkeri','species'),(491155,13820,'Pteris longifolia','species'),(491156,611797,'Noblella lochites','species'),(491157,613035,'Phyzelaphryne','genus'),(491158,491157,'Phyzelaphryne miriamae','species'),(491159,491218,'Psychrophrynella wettsteini','species'),(491161,47605,'Hibiscus acetosella','species'),(491162,47605,'Hibiscus arnhemensis','species'),(491163,47605,'Hibiscus asper','species'),(491164,47605,'Hibiscus berberidifolius','species'),(491165,47605,'Hibiscus greenwayi','species'),(491166,47605,'Hibiscus hiernianus','species'),(491167,47605,'Hibiscus sudanensis','species'),(491168,15492,'Elymus bakeri','species'),(491169,15492,'Elymus praeruptus','species'),(491170,15492,'Elymus submuticus','species'),(491171,15492,'Elymus violaceus','species'),(491172,7780,'Raja koreana','species'),(491173,32439,'Dasyatis matsubarai','species'),(491174,40917,'Heracleum austriacum','species'),(491175,40917,'Heracleum bhutanicum','species'),(491177,40917,'Heracleum franchetii','species'),(491178,40917,'Heracleum hookerianum','species'),(491179,40917,'Heracleum kingdonii','species'),(491181,40917,'Heracleum sp. JHP-2008','species'),(491183,40917,'Heracleum scabridum','species'),(491184,99533,'Tetrataenium sublineare','species'),(491185,40917,'Heracleum tiliifolium','species'),(491186,40917,'Heracleum wallichii','species'),(491187,40917,'Heracleum woodii','species'),(491188,40917,'Heracleum cachemiricum','species'),(491189,63014,'Malabaila aucheri','species'),(491190,63014,'Malabaila involucrata','species'),(491191,489404,'Tordyliopsis','genus'),(491192,491191,'Tordyliopsis brunonis','species'),(491193,52463,'Tordylium elegans','species'),(491194,63048,'Zosima radians','species'),(491195,325733,'Semenovia dasycarpa','species'),(491196,325733,'Semenovia transiliensis','species'),(491197,32439,'Dasyatis brevis','species'),(491198,1883,'Streptomyces sp. VN-1','species'),(491199,47646,'Swainsona canescens','species'),(491200,8842,'Anser middendorffii','species'),(491202,662,'Vibrio sp. F 75028','species'),(491203,662,'Vibrio sp. F 75048','species'),(491204,662,'Vibrio sp. F 75051','species'),(491205,59732,'Chryseobacterium sp. AG13','species'),(491206,33807,'alpha proteobacterium Cd','species'),(491207,59732,'Chryseobacterium sp. CT348','species'),(491208,551,'Erwinia sp. AG9','species'),(491209,286,'Pseudomonas sp. CT364','species'),(491211,356927,'Crucigera tricornis','species'),(491212,216497,'Hydroides ezoensis','species'),(491213,216497,'Hydroides minax','species'),(491214,216497,'Hydroides novaepommeraniae','species'),(491215,216497,'Hydroides sanctaecrucis','species'),(491216,216497,'Hydroides trivesiculosus','species'),(491217,216497,'Hydroides tuberculatus','species'),(491218,611793,'Psychrophrynella','genus'),(491219,491218,'Psychrophrynella sp. SBH-2008','species'),(491220,11520,'Influenza B virus (B/Taiwan/189/2005)','no rank'),(491221,11520,'Influenza B virus (B/Taiwan/193/2005)','no rank'),(491222,11520,'Influenza B virus (B/Taiwan/204/2005)','no rank'),(491223,11520,'Influenza B virus (B/Taiwan/2143/2004)','no rank'),(491224,11520,'Influenza B virus (B/Taiwan/2167/2004)','no rank'),(491225,11520,'Influenza B virus (B/Taiwan/2167/2005)','no rank'),(491226,11520,'Influenza B virus (B/Taiwan/2170/2004)','no rank'),(491227,11520,'Influenza B virus (B/Taiwan/2171/2004)','no rank'),(491228,11520,'Influenza B virus (B/Taiwan/219/2005)','no rank'),(491229,11520,'Influenza B virus (B/Taiwan/2234/2004)','no rank'),(491230,11520,'Influenza B virus (B/Taiwan/2234/2005)','no rank'),(491231,11520,'Influenza B virus (B/Taiwan/2266/2004)','no rank'),(491232,11520,'Influenza B virus (B/Taiwan/249/2005)','no rank'),(491233,11520,'Influenza B virus (B/Taiwan/263/2005)','no rank'),(491234,11520,'Influenza B virus (B/Taiwan/282/2005)','no rank'),(491235,11520,'Influenza B virus (B/Taiwan/2846/2004)','no rank'),(491236,11520,'Influenza B virus (B/Taiwan/292/2005)','no rank'),(491237,11520,'Influenza B virus (B/Taiwan/3236/2004)','no rank'),(491238,11520,'Influenza B virus (B/Taiwan/382/2004)','no rank'),(491239,11520,'Influenza B virus (B/Taiwan/382/2005)','no rank'),(491240,11520,'Influenza B virus (B/Taiwan/383/2005)','no rank'),(491241,11520,'Influenza B virus (B/Taiwan/417/2005)','no rank'),(491242,11520,'Influenza B virus (B/Taiwan/500/2005)','no rank'),(491243,11520,'Influenza B virus (B/Taiwan/501/2005)','no rank'),(491244,11520,'Influenza B virus (B/Taiwan/523/2005)','no rank'),(491245,11520,'Influenza B virus (B/Taiwan/584/2005)','no rank'),(491246,11520,'Influenza B virus (B/Taiwan/597/2005)','no rank'),(491247,11520,'Influenza B virus (B/Taiwan/629/2005)','no rank'),(491248,11520,'Influenza B virus (B/Taiwan/642/2005)','no rank'),(491249,11520,'Influenza B virus (B/Taiwan/716/2005)','no rank'),(491250,11520,'Influenza B virus (B/Taiwan/753/2005)','no rank'),(491251,11520,'Influenza B virus (B/Taiwan/80/2005)','no rank'),(491252,11520,'Influenza B virus (B/Taiwan/94/2005)','no rank'),(491253,76883,'Cladobotryum mycophilum','no rank'),(491254,29832,'Hanseniaspora sp. CS-2008a','species'),(491255,43987,'Geotrichum sp. CS-2008a','species'),(491256,29832,'Hanseniaspora sp. CS-2008b','species'),(491257,89443,'fungal sp. CS-2008a','species'),(491258,5475,'Candida sp. SL 040806','species'),(491259,75735,'Starmerella sp. 16S1','species'),(491260,106841,'Cryptococcus aff. laurentii APSS 823','species'),(491262,95729,'Stemphylium sp. 1602','species'),(491263,95729,'Stemphylium sp. 1662','species'),(491264,390129,'Bothriocera sp. 1 PCC-2008','species'),(491265,390129,'Bothriocera sp. 2 PCC-2008','species'),(491266,130546,'Cixius nervosus','species'),(491267,130546,'Cixius pallipes','species'),(491268,130546,'Cixius similis','species'),(491269,166220,'Conomelus anceps','species'),(491270,130619,'Nisia sp. PCC-2008','species'),(491271,390100,'Oecleus productus','species'),(491272,390100,'Oecleus sp. 1 PCC-2008','species'),(491273,390105,'Oliarus hamatus','species'),(491274,390105,'Oliarus nosibeana','species'),(491275,390105,'Oliarus sp. 1 PCC-2008','species'),(491276,390105,'Oliarus sp. 2 PCC-2008','species'),(491277,130544,'Pentastiridius sp. PCC-2008','species'),(491278,295287,'Pintalia bicaudata','species'),(491279,295287,'Pintalia sp. 1 PCC-2008','species'),(491280,295287,'Pintalia sp. 2 PCC-2008','species'),(491281,295287,'Pintalia sp. 3 PCC-2008','species'),(491283,472722,'Reptalus panzeri','species'),(491284,472722,'Reptalus quinquecostatus','species'),(491285,66047,'Tettigometra longicornis','species'),(491287,359891,'Solms-laubachia sp. Boufford et al. 33464','species'),(491288,359891,'Solms-laubachia sp. JY-2007-1','species'),(491289,36152,'Achaemenes','genus'),(491290,491289,'Achaemenes intersparsus','species'),(491294,36152,'Andes','genus'),(491295,491294,'Andes insolitus','species'),(491296,491294,'Andes simplex','species'),(491297,491294,'Andes sp. PCC-2008','species'),(491298,36152,'Borbonomyndus','genus'),(491299,491298,'Borbonomyndus pandanicola','species'),(491300,36152,'Borysthenes','genus'),(491301,491300,'Borysthenes sp. PCC-2008','species'),(491302,36152,'Colvanalia','genus'),(491303,491302,'Colvanalia taffini','species'),(491304,36152,'Cubana','genus'),(491305,491304,'Cubana sp. 1 PCC-2008','species'),(491306,491304,'Cubana sp. 2 PCC-2008','species'),(491307,491304,'Cubana sp. 3 PCC-2008','species'),(491308,36152,'Duilius','genus'),(491309,491308,'Duilius tenuis','species'),(491310,36152,'Eucarpia','genus'),(491311,491310,'Eucarpia granulinervis','species'),(491312,36152,'Eumyndus','genus'),(491313,491312,'Eumyndus metcalfi','species'),(491314,36152,'Haplaxius','genus'),(491315,491314,'Haplaxius crudus','species'),(491316,491314,'Haplaxius deleter','species'),(491317,491314,'Haplaxius skarphion','species'),(491318,36152,'Meenocixius','genus'),(491319,491318,'Meenocixius virescens','species'),(491320,36152,'Melanoliarus','genus'),(491321,491320,'Melanoliarus humilis','species'),(491322,491320,'Melanoliarus placitus','species'),(491323,491320,'Melanoliarus sp. 1 PCC-2008','species'),(491324,491320,'Melanoliarus sp. 2 PCC-2008','species'),(491325,491320,'Melanoliarus sp. 3 PCC-2008','species'),(491326,491320,'Melanoliarus sp. 4 PCC-2008','species'),(491327,491320,'Melanoliarus vicarius','species'),(491328,36152,'Mnemosyne','genus'),(491329,491328,'Mnemosyne sp. PCC-2008','species'),(491330,36152,'Nesomyndus','genus'),(491331,491330,'Nesomyndus australis','species'),(491332,36152,'Nymphocixia','genus'),(491333,491332,'Nymphocixia caribbea','species'),(491334,36152,'Trirhacus','genus'),(491335,491334,'Trirhacus discrepans','species'),(491336,36152,'Ozoliarus','genus'),(491337,491336,'Ozoliarus sp. PCC-2008','species'),(491338,267408,'environmental samples','no rank'),(491339,491338,'uncultured Arsenicicoccus sp.','species'),(491340,93,'environmental samples','no rank'),(491341,491340,'uncultured Stella sp.','species'),(491342,1854,'Frankia sp. D3','species'),(491343,1854,'Frankia sp. D6','species'),(491344,1854,'Frankia sp. HRbt16','species'),(491345,1854,'Frankia sp. HRbt19','species'),(491346,1854,'Frankia sp. HRbt20','species'),(491347,1854,'Frankia sp. HRcf21','species'),(491348,1854,'Frankia sp. HRcf23','species'),(491349,1854,'Frankia sp. HRhbt17','species'),(491350,1854,'Frankia sp. HRhbt29','species'),(491351,1854,'Frankia sp. HRhbt30','species'),(491352,1854,'Frankia sp. HRhbt34','species'),(491353,1854,'Frankia sp. HRhdm1','species'),(491354,1854,'Frankia sp. HRhj6','species'),(491355,1854,'Frankia sp. HRjn1','species'),(491356,1854,'Frankia sp. HRlcF','species'),(491357,1854,'Frankia sp. HRnad12','species'),(491358,1854,'Frankia sp. HRnad14','species'),(491359,1854,'Frankia sp. HRnd4','species'),(491360,1854,'Frankia sp. HRwc2','species'),(491361,1854,'Frankia sp. HRwh6','species'),(491362,1854,'Frankia sp. K1','species'),(491363,1854,'Frankia sp. K8','species'),(491364,1854,'Frankia sp. N7','species'),(491365,1854,'Frankia sp. P7','species'),(491366,1854,'Frankia sp. X11','species'),(491367,1854,'Frankia sp. Y8','species'),(491368,1854,'Frankia sp. Z5','species'),(491369,1854,'Frankia sp. Z8','species'),(491370,48479,'uncultured bacterium pFosPlaG','species'),(491371,286,'Pseudomonas sp. 0704CCBr','species'),(491372,286,'Pseudomonas sp. 0704CCL','species'),(491373,1205,'Trichodesmium sp. 10_2B','species'),(491374,1205,'Trichodesmium sp. 12_1B','species'),(491375,1205,'Trichodesmium sp. 12_2','species'),(491376,1205,'Trichodesmium sp. 12_3B','species'),(491377,1205,'Trichodesmium sp. 1_7B','species'),(491378,1205,'Trichodesmium sp. 3_1','species'),(491379,1205,'Trichodesmium sp. 3_4','species'),(491380,1205,'Trichodesmium sp. 4_3','species'),(491381,1205,'Trichodesmium sp. 5_3B','species'),(491382,1205,'Trichodesmium sp. 6_1B','species'),(491383,1205,'Trichodesmium sp. 6_3B','species'),(491384,1205,'Trichodesmium sp. 7_3B','species'),(491385,1205,'Trichodesmium sp. 8_3','species'),(491386,1205,'Trichodesmium sp. 9_1B','species'),(491387,1205,'Trichodesmium sp. 9_2B','species'),(491388,266808,'Thalassobacter arenae','species'),(491389,49928,'marine sponge bacterium FILTER11A205m','species'),(491390,49928,'marine sponge bacterium FILTER11C104m','species'),(491391,49928,'marine sponge bacterium FILTER11C203m','species'),(491392,49928,'marine sponge bacterium FILTER11C204m','species'),(491393,49928,'marine sponge bacterium FILTER11C207m','species'),(491394,49928,'marine sponge bacterium FILTER11C211m','species'),(491395,49928,'marine sponge bacterium FILTER11C214m','species'),(491396,49928,'marine sponge bacterium FILTER11C225m','species'),(491397,49928,'marine sponge bacterium FILTER11C226m','species'),(491398,49928,'marine sponge bacterium FILTER11C227m','species'),(491399,49928,'marine sponge bacterium FILTER12B213m','species'),(491400,49928,'marine sponge bacterium FILTER13A101','species'),(491401,49928,'marine sponge bacterium FILTER13B202','species'),(491402,49928,'marine sponge bacterium FILTER13B207','species'),(491403,49928,'marine sponge bacterium FILTER13C205','species'),(491404,49928,'marine sponge bacterium FILTER13C237','species'),(491405,49928,'marine sponge bacterium FILTER14C115','species'),(491406,49928,'marine sponge bacterium FILTER14C116','species'),(491407,49928,'marine sponge bacterium FILTER2A107m','species'),(491408,49928,'marine sponge bacterium FILTER3C101m','species'),(491409,49928,'marine sponge bacterium FILTER4A101m','species'),(491410,49928,'marine sponge bacterium FILTER4B208m','species'),(491411,49928,'marine sponge bacterium FILTER4B214m','species'),(491412,49928,'marine sponge bacterium FILTER4C107','species'),(491413,49928,'marine sponge bacterium FILTER4C115m','species'),(491414,49928,'marine sponge bacterium FILTER4C129m','species'),(491415,49928,'marine sponge bacterium FILTER4C133m','species'),(491416,49928,'marine sponge bacterium FILTER4C138m','species'),(491417,49928,'marine sponge bacterium FILTER4C144m','species'),(491418,49928,'marine sponge bacterium FILTER4C220m','species'),(491419,49928,'marine sponge bacterium FILTER4C281m','species'),(491420,49928,'marine sponge bacterium FILTER6A114m','species'),(491421,49928,'marine sponge bacterium FILTER6B101','species'),(491422,49928,'marine sponge bacterium FILTER6B103','species'),(491423,49928,'marine sponge bacterium FILTER6B211','species'),(491424,49928,'marine sponge bacterium FILTER6B212','species'),(491425,49928,'marine sponge bacterium FILTER8C102','species'),(491426,49928,'marine sponge bacterium FILTEROTU1','species'),(491427,49928,'marine sponge bacterium FILTEROTU10','species'),(491428,49928,'marine sponge bacterium FILTEROTU11','species'),(491429,49928,'marine sponge bacterium FILTEROTU12','species'),(491430,49928,'marine sponge bacterium FILTEROTU13','species'),(491431,49928,'marine sponge bacterium FILTEROTU14','species'),(491432,49928,'marine sponge bacterium FILTEROTU15','species'),(491433,49928,'marine sponge bacterium FILTEROTU16','species'),(491434,49928,'marine sponge bacterium FILTEROTU17','species'),(491435,49928,'marine sponge bacterium FILTEROTU18','species'),(491436,49928,'marine sponge bacterium FILTEROTU19','species'),(491437,49928,'marine sponge bacterium FILTEROTU2','species'),(491438,49928,'marine sponge bacterium FILTEROTU20','species'),(491439,49928,'marine sponge bacterium FILTEROTU21','species'),(491440,49928,'marine sponge bacterium FILTEROTU22','species'),(491441,49928,'marine sponge bacterium FILTEROTU23','species'),(491442,49928,'marine sponge bacterium FILTEROTU3','species'),(491443,49928,'marine sponge bacterium FILTEROTU4','species'),(491444,49928,'marine sponge bacterium FILTEROTU5','species'),(491445,49928,'marine sponge bacterium FILTEROTU6','species'),(491446,49928,'marine sponge bacterium FILTEROTU7','species'),(491447,49928,'marine sponge bacterium FILTEROTU8','species'),(491448,49928,'marine sponge bacterium FILTEROTU9','species'),(491449,49928,'marine sponge bacterium LIQUIDNW12H04','species'),(491450,49928,'marine sponge bacterium LIQUIDdw06A11','species'),(491451,49928,'marine sponge bacterium LIQUIDdw06F03','species'),(491452,49928,'marine sponge bacterium LIQUIDdw06G03','species'),(491453,49928,'marine sponge bacterium LIQUIDdw07F01','species'),(491454,49928,'marine sponge bacterium LIQUIDdw12A01','species'),(491455,49928,'marine sponge bacterium LIQUIDdw12C03','species'),(491456,49928,'marine sponge bacterium LIQUIDdw12D08','species'),(491457,49928,'marine sponge bacterium LIQUIDdw14E06','species'),(491458,49928,'marine sponge bacterium LIQUIDdw16C01','species'),(491459,49928,'marine sponge bacterium LIQUIDdw16D01','species'),(491460,49928,'marine sponge bacterium LIQUIDt101','species'),(491461,49928,'marine sponge bacterium LIQUIDt125','species'),(491462,49928,'marine sponge bacterium LIQUIDt143','species'),(491463,49928,'marine sponge bacterium LIQUIDt146','species'),(491464,49928,'marine sponge bacterium LIQUIDt148','species'),(491465,49928,'marine sponge bacterium LIQUIDt154','species'),(491466,49928,'marine sponge bacterium LIQUIDt161','species'),(491467,49928,'marine sponge bacterium LIQUIDt166','species'),(491468,49928,'marine sponge bacterium LIQUIDt167','species'),(491469,49928,'marine sponge bacterium LIQUIDt173','species'),(491470,49928,'marine sponge bacterium LIQUIDt202','species'),(491471,49928,'marine sponge bacterium LIQUIDt209','species'),(491472,49928,'marine sponge bacterium LIQUIDt213','species'),(491473,49928,'marine sponge bacterium LIQUIDt224','species'),(491474,49928,'marine sponge bacterium LIQUIDt231','species'),(491475,49928,'marine sponge bacterium LIQUIDt238','species'),(491476,49928,'marine sponge bacterium LIQUIDt247','species'),(491477,49928,'marine sponge bacterium LIQUIDt252','species'),(491478,49928,'marine sponge bacterium LIQUIDt253','species'),(491479,49928,'marine sponge bacterium LIQUIDt261','species'),(491480,49928,'marine sponge bacterium PLATEAQH27','species'),(491481,49928,'marine sponge bacterium PLATEAQH7','species'),(491482,49928,'marine sponge bacterium PLATEAQHO17','species'),(491483,49928,'marine sponge bacterium PLATEAQL19','species'),(491484,49928,'marine sponge bacterium PLATECASM2','species'),(491485,49928,'marine sponge bacterium PLATEMELO27','species'),(491486,49928,'marine sponge bacterium PLATEMELO28','species'),(491487,49928,'marine sponge bacterium PLATEMELO30','species'),(491488,49928,'marine sponge bacterium PLATEMH102','species'),(491489,49928,'marine sponge bacterium PLATEMH31','species'),(491490,49928,'marine sponge bacterium PLATEMH40','species'),(491491,49928,'marine sponge bacterium PLATEMH46','species'),(491492,49928,'marine sponge bacterium PLATEMH51','species'),(491493,49928,'marine sponge bacterium PLATEMH8','species'),(491494,49928,'marine sponge bacterium PLATEMH85','species'),(491495,49928,'marine sponge bacterium PLATESPH3','species'),(491496,49928,'marine sponge bacterium PLATESPHO7','species'),(491497,49928,'marine sponge bacterium PLATESPL40','species'),(491498,49928,'marine sponge bacterium PLATESPL92','species'),(491499,49928,'marine sponge bacterium PLATESPLO31','species'),(491500,49928,'marine sponge bacterium PLATESPLO46','species'),(491501,49928,'marine sponge bacterium PLATESPLO49','species'),(491502,49928,'marine sponge bacterium PLATESPLO50','species'),(491503,49928,'marine sponge bacterium PLATESPLO59','species'),(491504,49928,'marine sponge bacterium PLATESPLO62','species'),(491505,49928,'marine sponge bacterium PLATESY25','species'),(491506,49928,'marine sponge bacterium PLATESY47','species'),(491507,49928,'marine sponge bacterium PLATEactino+(1)-01','species'),(491508,49928,'marine sponge bacterium PLATEactino+(1)-04','species'),(491509,49928,'marine sponge bacterium PLATEactino+(1)-05','species'),(491510,49928,'marine sponge bacterium PLATEactino+(1)-07','species'),(491511,49928,'marine sponge bacterium PLATEactino+(1)-19','species'),(491512,49928,'marine sponge bacterium PLATEactino+(1)-63','species'),(491513,49928,'marine sponge bacterium PLATEactino+(1)-72','species'),(491514,49928,'marine sponge bacterium PLATEactino+(1)-84','species'),(491515,49928,'marine sponge bacterium PLATEactino+(2)-11','species'),(491516,49928,'marine sponge bacterium PLATEactino-(1)-60','species'),(491517,49928,'marine sponge bacterium PLATEbasic+(6)-1','species'),(491518,49928,'marine sponge bacterium PLATEcassta+(2)-11','species'),(491519,49928,'marine sponge bacterium PLATEcassta+(2)-13','species'),(491520,49928,'marine sponge bacterium PLATEcassta+(2)-17','species'),(491521,49928,'marine sponge bacterium PLATEcassta+(2)-26','species'),(491522,49928,'marine sponge bacterium PLATEcassta+(2)-41','species'),(491523,49928,'marine sponge bacterium PLATEcassta-(1)-30','species'),(491524,49928,'marine sponge bacterium PLATEcassta-(1)-53','species'),(491525,49928,'marine sponge bacterium PLATEcassta-(1)-56','species'),(491526,49928,'marine sponge bacterium PLATEcassta-(2)-15','species'),(491527,49928,'marine sponge bacterium PLATEchitin+()-1','species'),(491528,49928,'marine sponge bacterium PLATEchitin+(1)-2','species'),(491529,49928,'marine sponge bacterium PLATEchitin+(1)-23','species'),(491530,49928,'marine sponge bacterium PLATEchitin+(1)-4','species'),(491531,49928,'marine sponge bacterium PLATEchitin+(2)-5','species'),(491532,49928,'marine sponge bacterium PLATEchitin-(1)-29','species'),(491533,49928,'marine sponge bacterium PLATEchitin-(2)-1','species'),(491534,49928,'marine sponge bacterium PLATEdelici+(2)-35','species'),(491535,49928,'marine sponge bacterium PLATEdelici+(3)-1','species'),(491536,49928,'marine sponge bacterium PLATEdelici-()-12','species'),(491537,49928,'marine sponge bacterium PLATEdelici-(1)-1','species'),(491538,49928,'marine sponge bacterium PLATEdelici-(1)-3','species'),(491539,49928,'marine sponge bacterium PLATEdelici-(1)-6','species'),(491540,49928,'marine sponge bacterium PLATEdelici-(2)-10','species'),(491541,49928,'marine sponge bacterium PLATEdelici-(2)-29','species'),(491542,49928,'marine sponge bacterium PLATEdelici-(3)-6','species'),(491543,49928,'marine sponge bacterium PLATEdelici-(4)-2','species'),(491544,49928,'marine sponge bacterium PLATEfluthi+(2)-14','species'),(491545,49928,'marine sponge bacterium PLATEfluthi+(2)-21','species'),(491546,49928,'marine sponge bacterium PLATEfluthi-(2)-2/(2)','species'),(491547,49928,'marine sponge bacterium PLATEfluthi-(2)-49','species'),(491548,49928,'marine sponge bacterium PLATEfluthi-(2)-5','species'),(491549,49928,'marine sponge bacterium PLATEfluthi-(2)-64','species'),(491550,49928,'marine sponge bacterium PLATEfluthi-(2)-78','species'),(491551,49928,'marine sponge bacterium PLATEfluthi-(3)-15','species'),(491552,49928,'marine sponge bacterium PLATEfluthi-(3)-6','species'),(491553,49928,'marine sponge bacterium PLATEfluthi-(3)-8','species'),(491554,49928,'marine sponge bacterium PLATEglyarg+(1)-04','species'),(491555,49928,'marine sponge bacterium PLATEglyarg+(1)-13','species'),(491556,49928,'marine sponge bacterium PLATEglyarg+(1)-17','species'),(491557,49928,'marine sponge bacterium PLATEglyarg+(1)-25','species'),(491558,49928,'marine sponge bacterium PLATEglyarg+(1)-42','species'),(491559,49928,'marine sponge bacterium PLATEglyarg+(1)-45','species'),(491560,49928,'marine sponge bacterium PLATEglyarg-()-4','species'),(491561,49928,'marine sponge bacterium PLATEglyarg-(2)-12','species'),(491562,49928,'marine sponge bacterium PLATEmarine+(1)-24','species'),(491563,49928,'marine sponge bacterium PLATEmarine+(1)-26','species'),(491564,49928,'marine sponge bacterium PLATEmarine+(1)-4','species'),(491565,49928,'marine sponge bacterium PLATEmarine+(2)-5','species'),(491566,49928,'marine sponge bacterium PLATEmarine+(3)-2','species'),(491567,49928,'marine sponge bacterium PLATEmarine+(6)-2','species'),(491568,49928,'marine sponge bacterium PLATEmarine+(9)-2','species'),(491569,49928,'marine sponge bacterium PLATEmucin+(1)-21','species'),(491570,49928,'marine sponge bacterium PLATEmucin+(1)-25','species'),(491571,49928,'marine sponge bacterium PLATEmucin+(1)-33','species'),(491572,49928,'marine sponge bacterium PLATEmucin+(1)-7','species'),(491573,49928,'marine sponge bacterium PLATEmucin+(3)-3','species'),(491574,49928,'marine sponge bacterium PLATEmucin-()-43','species'),(491575,49928,'marine sponge bacterium PLATEmucin-(1)-10','species'),(491576,49928,'marine sponge bacterium PLATEmucin-(1)-21','species'),(491577,49928,'marine sponge bacterium PLATEmucin-(1)-40','species'),(491578,49928,'marine sponge bacterium PLATEmucin-(1)-54','species'),(491579,49928,'marine sponge bacterium PLATEmucin-(2)-19','species'),(491580,49928,'marine sponge bacterium PLATErafhis+(1)-11','species'),(491581,49928,'marine sponge bacterium PLATErafhis+(1)-20','species'),(491582,49928,'marine sponge bacterium PLATErafhis+(1)-31','species'),(491583,49928,'marine sponge bacterium PLATErafhis+(1)-35','species'),(491584,49928,'marine sponge bacterium PLATErafhis+(1)-38','species'),(491585,49928,'marine sponge bacterium PLATErafhis+(3)-2','species'),(491586,49928,'marine sponge bacterium PLATEsixfor+(1)-7','species'),(491587,49928,'marine sponge bacterium PLATEsixfor-(1)-14','species'),(491588,49928,'marine sponge bacterium PLATEsixfor-(1)-21','species'),(491589,49928,'marine sponge bacterium PLATEsixfor-(1)-24','species'),(491590,49928,'marine sponge bacterium liquidOTU1','species'),(491591,49928,'marine sponge bacterium liquidOTU10','species'),(491592,49928,'marine sponge bacterium liquidOTU2','species'),(491593,49928,'marine sponge bacterium liquidOTU3','species'),(491594,49928,'marine sponge bacterium liquidOTU4','species'),(491595,49928,'marine sponge bacterium liquidOTU5','species'),(491596,49928,'marine sponge bacterium liquidOTU6','species'),(491597,49928,'marine sponge bacterium liquidOTU7','species'),(491598,49928,'marine sponge bacterium liquidOTU8','species'),(491599,49928,'marine sponge bacterium liquidOTU9','species'),(491600,49928,'marine sponge bacterium plateOTU1','species'),(491601,49928,'marine sponge bacterium plateOTU10','species'),(491602,49928,'marine sponge bacterium plateOTU11','species'),(491603,49928,'marine sponge bacterium plateOTU12','species'),(491604,49928,'marine sponge bacterium plateOTU13','species'),(491605,49928,'marine sponge bacterium plateOTU14','species'),(491606,49928,'marine sponge bacterium plateOTU15','species'),(491607,49928,'marine sponge bacterium plateOTU16','species'),(491608,49928,'marine sponge bacterium plateOTU17','species'),(491609,49928,'marine sponge bacterium plateOTU18','species'),(491610,49928,'marine sponge bacterium plateOTU19','species'),(491611,49928,'marine sponge bacterium plateOTU2','species'),(491612,49928,'marine sponge bacterium plateOTU20','species'),(491613,49928,'marine sponge bacterium plateOTU21','species'),(491614,49928,'marine sponge bacterium plateOTU22','species'),(491615,49928,'marine sponge bacterium plateOTU23','species'),(491616,49928,'marine sponge bacterium plateOTU24','species'),(491617,49928,'marine sponge bacterium plateOTU25','species'),(491618,49928,'marine sponge bacterium plateOTU26','species'),(491619,49928,'marine sponge bacterium plateOTU27','species'),(491620,49928,'marine sponge bacterium plateOTU28','species'),(491621,49928,'marine sponge bacterium plateOTU29','species'),(491622,49928,'marine sponge bacterium plateOTU3','species'),(491623,49928,'marine sponge bacterium plateOTU30','species'),(491624,49928,'marine sponge bacterium plateOTU31','species'),(491625,49928,'marine sponge bacterium plateOTU32','species'),(491626,49928,'marine sponge bacterium plateOTU33','species'),(491627,49928,'marine sponge bacterium plateOTU34','species'),(491628,49928,'marine sponge bacterium plateOTU35','species'),(491629,49928,'marine sponge bacterium plateOTU36','species'),(491630,49928,'marine sponge bacterium plateOTU37','species'),(491631,49928,'marine sponge bacterium plateOTU38','species'),(491632,49928,'marine sponge bacterium plateOTU39','species'),(491633,49928,'marine sponge bacterium plateOTU4','species'),(491634,49928,'marine sponge bacterium plateOTU40','species'),(491635,49928,'marine sponge bacterium plateOTU41','species'),(491636,49928,'marine sponge bacterium plateOTU42','species'),(491637,49928,'marine sponge bacterium plateOTU43','species'),(491638,49928,'marine sponge bacterium plateOTU44','species'),(491639,49928,'marine sponge bacterium plateOTU45','species'),(491640,49928,'marine sponge bacterium plateOTU46','species'),(491641,49928,'marine sponge bacterium plateOTU5','species'),(491642,49928,'marine sponge bacterium plateOTU6','species'),(491643,49928,'marine sponge bacterium plateOTU7','species'),(491644,49928,'marine sponge bacterium plateOTU8','species'),(491645,49928,'marine sponge bacterium plateOTU9','species'),(491646,8952,'Falco pelegrinoides','species'),(491647,449102,'Pristimantis koehleri','species'),(491648,105426,'Actinomycetales bacterium HD-C-02-4','species'),(491649,105426,'Actinomycetales bacterium HD-C-02-5','species'),(491650,105426,'Actinomycetales bacterium HD-O-03-8','species'),(491651,130529,'unclassified Achilidae','no rank'),(491652,491651,'Achilidae gen. sp. PCC-2008','species'),(491653,130529,'Cixidia','genus'),(491654,491653,'Cixidia parnassia','species'),(491655,33362,'Delphax','genus'),(491656,491655,'Delphax inermis','species'),(491657,390102,'unclassified Kinnaridae','no rank'),(491658,491657,'Kinnaridae gen. sp. PCC-2008','species'),(491659,130617,'unclassified Meenoplidae','no rank'),(491660,491659,'Meenoplidae gen. sp. PCC-2008','species'),(491661,300695,'Alteromonadales bacterium HD-C-02-1','species'),(491662,300695,'Alteromonadales bacterium HD-C-02-2','species'),(491663,300695,'Alteromonadales bacterium HD-C-03-2','species'),(491664,300695,'Alteromonadales bacterium HD-C-03-3','species'),(491665,300695,'Alteromonadales bacterium HD-C-03-4','species'),(491666,300695,'Alteromonadales bacterium HD-C-03-5','species'),(491667,300695,'Alteromonadales bacterium HD-C-03-6','species'),(491668,300695,'Alteromonadales bacterium HD-I-03-10','species'),(491669,300695,'Alteromonadales bacterium HD-I-03-11','species'),(491670,300695,'Alteromonadales bacterium HD-I-03-13','species'),(491671,300695,'Alteromonadales bacterium HD-I-03-2','species'),(491672,300695,'Alteromonadales bacterium HD-I-03-3','species'),(491673,300695,'Alteromonadales bacterium HD-I-03-4','species'),(491674,300695,'Alteromonadales bacterium HD-I-03-5','species'),(491675,300695,'Alteromonadales bacterium HD-I-03-6','species'),(491676,300695,'Alteromonadales bacterium HD-I-03-8','species'),(491677,300695,'Alteromonadales bacterium HD-I-03-9','species'),(491678,300695,'Alteromonadales bacterium HD-O-02-4','species'),(491679,300695,'Alteromonadales bacterium HD-O-02-5','species'),(491680,300695,'Alteromonadales bacterium HD-O-03-12','species'),(491681,300695,'Alteromonadales bacterium HD-O-03-14','species'),(491682,300695,'Alteromonadales bacterium HD-O-03-15','species'),(491683,300695,'Alteromonadales bacterium HD-O-03-18','species'),(491684,300695,'Alteromonadales bacterium HD-O-03-9','species'),(491685,300695,'Alteromonadales bacterium HD-OI-02-10','species'),(491686,300695,'Alteromonadales bacterium HD-OI-02-3','species'),(491687,300695,'Alteromonadales bacterium HD-OI-02-5','species'),(491688,300695,'Alteromonadales bacterium HD-OI-02-6','species'),(491689,300695,'Alteromonadales bacterium HD-OI-03-1','species'),(491690,300695,'Alteromonadales bacterium HD-OI-03-3','species'),(491691,403978,'Flavobacteriales bacterium HD-C-03-1','species'),(491692,403978,'Flavobacteriales bacterium HD-O-03-10','species'),(491693,403978,'Flavobacteriales bacterium HD-O-03-16','species'),(491694,403978,'Flavobacteriales bacterium HD-O-03-4','species'),(491695,403978,'Flavobacteriales bacterium HD-OI-03-4','species'),(491696,439484,'Oceanospirillales bacterium HD-O-03-3','species'),(491697,87634,'Pseudomonadales bacterium HD-C-02-3','species'),(491698,87634,'Pseudomonadales bacterium HD-C-03-7','species'),(491699,87634,'Pseudomonadales bacterium HD-I-03-1','species'),(491700,87634,'Pseudomonadales bacterium HD-I-03-12','species'),(491701,87634,'Pseudomonadales bacterium HD-I-03-14','species'),(491702,87634,'Pseudomonadales bacterium HD-I-03-7','species'),(491703,87634,'Pseudomonadales bacterium HD-O-02-7','species'),(491704,87634,'Pseudomonadales bacterium HD-O-02-8','species'),(491705,87634,'Pseudomonadales bacterium HD-O-03-1','species'),(491706,87634,'Pseudomonadales bacterium HD-O-03-17','species'),(491707,87634,'Pseudomonadales bacterium HD-O-03-2','species'),(491708,87634,'Pseudomonadales bacterium HD-O-03-6','species'),(491709,87634,'Pseudomonadales bacterium HD-OI-02-11','species'),(491710,87634,'Pseudomonadales bacterium HD-OI-02-12','species'),(491711,87634,'Pseudomonadales bacterium HD-OI-02-2','species'),(491712,87634,'Pseudomonadales bacterium HD-OI-02-4','species'),(491713,87634,'Pseudomonadales bacterium HD-OI-02-8','species'),(491714,87634,'Pseudomonadales bacterium HD-OI-03-2','species'),(491715,87634,'Pseudomonadales bacterium HD-OI-03-5','species'),(491716,87634,'Pseudomonadales bacterium HD-OI-03-6','species'),(491717,285892,'Rhodobacterales bacterium HD-O-02-2','species'),(491718,285892,'Rhodobacterales bacterium HD-O-02-3','species'),(491719,285892,'Rhodobacterales bacterium HD-O-02-6','species'),(491720,285892,'Rhodobacterales bacterium HD-O-03-11','species'),(491721,285892,'Rhodobacterales bacterium HD-O-03-13','species'),(491722,285892,'Rhodobacterales bacterium HD-O-03-5','species'),(491723,285892,'Rhodobacterales bacterium HD-O-03-7','species'),(491724,285892,'Rhodobacterales bacterium HD-OI-02-1','species'),(491725,285892,'Rhodobacterales bacterium HD-OI-02-9','species'),(491726,451299,'Sphingomonadales bacterium HD-O-02-1','species'),(491727,451299,'Sphingomonadales bacterium HD-OI-02-7','species'),(491728,1386,'Bacillus sp. K22-25','species'),(491729,1696,'Brevibacterium sp. K01-11','species'),(491730,1696,'Brevibacterium sp. K22-06','species'),(491731,41275,'Brevundimonas sp. K01-14','species'),(491732,407,'Methylobacterium sp. K22-27','species'),(491733,33882,'Microbacterium sp. K22-16','species'),(491734,33882,'Microbacterium sp. K22-23','species'),(491735,286,'Pseudomonas sp. K22-28','species'),(491736,1279,'Staphylococcus sp. K01-16','species'),(491737,1279,'Staphylococcus sp. K22-29','species'),(491738,662,'Vibrio sp. K22-41','species'),(491740,53246,'Pseudoalteromonas sp. SX2C1n','species'),(491741,53246,'Pseudoalteromonas sp. SX2C3','species'),(491742,53246,'Pseudoalteromonas sp. SX2C5','species'),(491743,53246,'Pseudoalteromonas sp. SXBYC5n','species'),(491744,662,'Vibrio sp. SXTYC1','species'),(491745,238749,'Diaphorobacter oryzae','species'),(491746,449102,'Pristimantis reichlei','species'),(491747,265041,'Leptobrachium liui liui','subspecies'),(491748,265041,'Leptobrachium liui yaoshanensis','subspecies'),(491749,249367,'Serpula uschakovi','species'),(491750,249367,'Serpula vittata','species'),(491751,249367,'Serpula watsoni','species'),(491752,265041,'Leptobrachium liui jiulongshanensis','subspecies'),(491753,121588,'Grammomys cometes','species'),(491754,121588,'Grammomys dolichurus','species'),(491755,121588,'Grammomys ibeanus','species'),(491758,491928,'Spongia sp. 1 158 KU-2008','no rank'),(491774,81002,'Chondropsidae','family'),(491775,491774,'Chondropsis','genus'),(491783,177237,'Neotrypaea biffari','species'),(491784,177237,'Neotrypaea sp. AHL6 BP-2008','species'),(491785,177237,'Neotrypaea sp. ALB3 BP-2008','species'),(491786,177237,'Neotrypaea sp. ALB39 BP-2008','species'),(491787,177237,'Neotrypaea sp. ALB7 BP-2008','species'),(491788,177237,'Neotrypaea sp. ALB8 BP-2008','species'),(491789,177237,'Neotrypaea sp. ANB10 BP-2008','species'),(491790,177237,'Neotrypaea sp. ANB21 BP-2008','species'),(491791,177237,'Neotrypaea sp. ANB9 BP-2008','species'),(491792,177237,'Neotrypaea sp. CM10 BP-2008','species'),(491793,177237,'Neotrypaea sp. CM2 BP-2008','species'),(491794,177237,'Neotrypaea sp. CM5 BP-2008','species'),(491795,177237,'Neotrypaea sp. MDR3 BP-2008','species'),(491796,177237,'Neotrypaea sp. SD10 BP-2008','species'),(491797,177237,'Neotrypaea sp. SD11 BP-2008','species'),(491798,177237,'Neotrypaea sp. SD4 BP-2008','species'),(491799,177237,'Neotrypaea sp. SD5 BP-2008','species'),(491800,177237,'Neotrypaea sp. SD8 BP-2008','species'),(491801,177237,'Neotrypaea sp. SP10 BP-2008','species'),(491802,177237,'Neotrypaea sp. SP6 BP-2008','species'),(491803,203864,'Cryptosporidium sp. W10998 SMC-2008','species'),(491804,7684,'Holothuria dakarensis','species'),(491805,7684,'Holothuria mammata','species'),(491806,7684,'Holothuria sanctori','species'),(491807,96445,'Lecane luna','species'),(491810,6103,'Andvakiidae','family'),(491811,491810,'Andvakia','genus'),(491812,491811,'Andvakia boniensis','species'),(491814,3266,'Angiopteris angustifolia','species'),(491815,3266,'Angiopteris sp. MJMC-2008','species'),(491816,3265,'Christensenia','genus'),(491817,491816,'Christensenia aesculifolia','species'),(491818,167727,'Danaea acuminata','species'),(491819,167727,'Danaea alata','species'),(491820,167727,'Danaea antillensis','species'),(491821,167727,'Danaea arbuscula','species'),(491822,167727,'Danaea bipinnata','species'),(491823,167727,'Danaea carillensis','species'),(491824,167727,'Danaea cartilaginea','species'),(491825,167727,'Danaea crispa','species'),(491826,167727,'Danaea erecta','species'),(491827,167727,'Danaea falcata','species'),(491828,167727,'Danaea geniculata','species'),(491829,167727,'Danaea grandifolia','species'),(491830,167727,'Danaea jenmanii','species'),(491831,167727,'Danaea kalevala','species'),(491832,167727,'Danaea leprieurii','species'),(491833,167727,'Danaea longicaudata','species'),(491834,167727,'Danaea mazeana','species'),(491835,167727,'Danaea media','species'),(491836,167727,'Danaea nodosa','species'),(491837,167727,'Danaea oblanceolata','species'),(491838,167727,'Danaea polymorpha','species'),(491839,167727,'Danaea simplicifolia','species'),(491840,167727,'Danaea sp. A MJMC-2008','species'),(491841,167727,'Danaea sp. B MJMC-2008','species'),(491842,167727,'Danaea sp. C MJMC-2008','species'),(491843,167727,'Danaea trichomanoides','species'),(491844,167727,'Danaea trifoliata','species'),(491845,167727,'Danaea urbanii','species'),(491846,167727,'Danaea vivax','species'),(491847,167727,'Danaea wendlandii','species'),(491849,3266,'Angiopteris smithii','species'),(491850,114458,'Marattia weinmanniifolia','species'),(491851,106841,'Cryptococcus sp. 56e','species'),(491852,164648,'Piliocolobus badius badius','subspecies'),(491853,164648,'Piliocolobus badius temminckii','subspecies'),(491854,29278,'Cloning vector pDONR-A-Hyg','species'),(491855,29278,'Cloning vector pDonrCbx','species'),(491856,29278,'FRT-Tp-FRT expression vector pwFRT-PCS12-Tp','species'),(491857,29278,'Flp expression vector pFlpAB-5','species'),(491858,29278,'Suicide vector pEX18Tp-pheS','species'),(491859,227575,'Phlaeoba albonema','species'),(491861,121588,'Grammomys surdaster','species'),(491862,109680,'Otomys sp. ABTC:65830','species'),(491863,442593,'Paramelomys lorentzii','species'),(491864,121577,'Parotomys sp. H_656','species'),(491865,248812,'Phloeomys sp. 931040','species'),(491866,442599,'Pogonomys loriae','species'),(491869,39107,'Abeomelomys','genus'),(491870,491869,'Abeomelomys sevia','species'),(491871,39107,'Chiromyscus','genus'),(491872,491871,'Chiromyscus chiropus','species'),(491873,39107,'Chiropodomys','genus'),(491874,491873,'Chiropodomys gliroides','species'),(491875,39107,'Melasmothrix','genus'),(491876,491875,'Melasmothrix naso','species'),(491877,39107,'Vandeleuria','genus'),(491878,491877,'Vandeleuria sp. KCR-2008','species'),(491879,29278,'Cloning vector pGFPm-T','species'),(491880,145619,'Marmorana cf. globularis VF-2008','species'),(491881,145619,'Marmorana cf. muralis VF-2008','species'),(491882,145619,'Marmorana cf. nebrodensis VF-2008','species'),(491883,145619,'Marmorana cf. nedrodensis VF-2008','species'),(491884,145619,'Marmorana cf. platychela VF-2008','species'),(491885,145619,'Marmorana cf. scabriuscula VF-2008','species'),(491886,145619,'Marmorana muralis','species'),(491887,145619,'Marmorana platychela','species'),(491888,491866,'Pogonomys loriae dryas','subspecies'),(491889,491870,'Abeomelomys sevia tatei','subspecies'),(491890,5506,'Fusarium sp. CPCC 480097','species'),(491892,4640,'Musa hybrid cultivar','species'),(491893,51368,'Abalone shriveling syndrome-associated virus','species'),(491894,226482,'Dryptodon leibergii','species'),(491895,115593,'Grimmia bicolor','species'),(491896,115593,'Grimmia capillata','species'),(491897,115593,'Grimmia hamulosa','species'),(491898,115593,'Grimmia incrassicapsulis','species'),(491899,115593,'Grimmia involucrata','species'),(491900,115593,'Grimmia macroperichaetialis','species'),(491901,115593,'Grimmia nevadensis','species'),(491902,115593,'Grimmia poecilostoma','species'),(491903,115593,'Grimmia reflexidens','species'),(491904,115593,'Grimmia serrana','species'),(491905,115593,'Grimmia trinervis','species'),(491906,115593,'Grimmia wilsonii','species'),(491907,65526,'Schistidium sp. \'lingulatum\'','species'),(491908,111586,'Caloplaca aractina','species'),(491909,111586,'Caloplaca isidiigera','species'),(491910,111586,'Caloplaca stillicidiorum','species'),(491911,111586,'Caloplaca subalpina','species'),(491912,111586,'Caloplaca thracopontica','species'),(491913,5475,'Candida sp. W3','species'),(491914,459532,'Terribacillus sp. 3LF 22T','species'),(491915,33934,'Anoxybacillus flavithermus WK1','no rank'),(491916,29449,'Rhizobium etli CIAT 652','no rank'),(491917,118562,'Arthrospira platensis S6','no rank'),(491918,55968,'Leucobacter chironomi','species'),(491919,28219,'Brachymonas chironomi','species'),(491920,1386,'Bacillus sp. BahAHE8','species'),(491921,158846,'Megamonas rupellensis','species'),(491923,208215,'Parvularcula lutaonensis','species'),(491924,150080,'Human calicivirus Hu/SaV4895/2001/Bra','no rank'),(491925,29278,'Cloning vector pRL446','species'),(491926,110567,'Hydropisphaera sp. BPI 878275','species'),(491928,121489,'Spongia sp. 1 KU-2008','species'),(491932,31345,'Dione','genus'),(491933,31345,'Minerva','genus'),(491934,1883,'Streptomyces sp. c3001','species'),(491936,662,'Vibrio sp. SA6','species'),(491937,662,'Vibrio sp. cann.1.1','species'),(491938,662,'Vibrio sp. cann.1.2','species'),(491939,662,'Vibrio sp. cann.1.3','species'),(491940,662,'Vibrio sp. cann.1.4','species'),(491941,662,'Vibrio sp. cann.2.1','species'),(491942,662,'Vibrio sp. cann.2.2','species'),(491943,662,'Vibrio sp. cann.2.3','species'),(491944,662,'Vibrio sp. cann.2.4','species'),(491945,662,'Vibrio sp. cann.2.5','species'),(491946,662,'Vibrio sp. cann.2.6','species'),(491947,28253,'Marinomonas balearica','species'),(491948,28253,'Marinomonas rhizomae','species'),(491949,28253,'Marinomonas alcarazii','species'),(491950,28253,'Marinomonas foliarum','species'),(491951,28253,'Marinomonas aquiplantarum','species'),(491952,936476,'Marinomonas posidonica IVIA-Po-181','no rank'),(491954,28253,'Marinomonas pollencensis','species'),(491955,69509,'Saxicola caprata','species'),(491958,69509,'Saxicola tectes','species'),(491960,1485,'Clostridium sp. C4','species'),(491961,1663,'Arthrobacter sp. G1','species'),(491962,48736,'Ralstonia sp. H1','species'),(491963,168934,'Thalassospira sp. KMT001','species'),(491964,168934,'Thalassospira sp. KMT005','species'),(491965,4455,'Alocasia sanderiana','species'),(491966,4457,'Arum alpinum','species'),(491967,4457,'Arum apulum','species'),(491968,4457,'Arum creticum','species'),(491969,4457,'Arum cylindraceum','species'),(491970,4457,'Arum cyrenaicum','species'),(491971,4457,'Arum elongatum','species'),(491972,4457,'Arum gratum','species'),(491973,4457,'Arum idaeum','species'),(491974,59010,'Arum italicum subsp. albispathum','subspecies'),(491975,4457,'Arum nigrum','species'),(491976,4457,'Arum orientale','species'),(491977,491976,'Arum orientale subsp. longispathum','subspecies'),(491978,4457,'Arum purpureospathum','species'),(491979,4457,'Arum rupicola','species'),(491980,4457,'Arum sintenisii','species'),(491981,227245,'Biarum arundanum','species'),(491982,227246,'Biarum davisii subsp. davisii','subspecies'),(491983,227246,'Biarum davisii subsp. marmarisense','subspecies'),(491984,227245,'Biarum dispar','species'),(491985,227502,'Biarum tenuifolium subsp. abbreviatum','subspecies'),(491986,227502,'Biarum tenuifolium subsp. idomenaeum','subspecies'),(491987,227502,'Biarum tenuifolium subsp. zeleborii','subspecies'),(491988,167489,'Cosmostigma','genus'),(491989,491988,'Cosmostigma racemosum','species'),(491990,167488,'Graphistemma','genus'),(491991,491990,'Graphistemma pictum','species'),(491992,167488,'Seshagiria','genus'),(491993,491992,'Seshagiria sahyadrica','species'),(491994,167490,'Wattakaka','genus'),(491995,491994,'Wattakaka volubilis','species'),(491996,156233,'Brachystelma edule','species'),(491998,126747,'Cynanchum callialatum','species'),(491999,126747,'Cynanchum tunicatum','species'),(492000,413277,'Decalepis hamiltonii','species'),(492001,85195,'Dischidia chinensis','species'),(492002,235999,'Heterostemma tanjorense','species'),(492003,52831,'Hoya wightii','species'),(492004,156240,'Leptadenia reticulata','species'),(492005,126747,'Cynanchum acidum','species'),(492006,126772,'Sarcostemma intermedium','species'),(492007,52851,'Secamone emetica','species'),(492008,429531,'Toxocarpus wightianus','species'),(492009,52863,'Tylophora dalzellii','species'),(492010,52863,'Tylophora rotundifolia','species'),(492011,491994,'Wattakaka lanceolata','species'),(492012,156430,'Epulorhiza sp. FT061','species'),(492013,85281,'Stemona aphylla','species'),(492014,85281,'Stemona burkillii','species'),(492015,85281,'Stemona collinsae','species'),(492017,85281,'Stemona phyllantha','species'),(492018,85281,'Stemona curtisii','species'),(492019,103865,'Odontesthes sp. Odsp-001','species'),(492020,238707,'Iso hawaiiensis','species'),(492021,58219,'Decapterus muroadsi','species'),(492022,58219,'Decapterus akaadsi','species'),(492023,134617,'Alepocephalus agassizii','species'),(492024,134617,'Alepocephalus australis','species'),(492026,134617,'Alepocephalus longiceps','species'),(492027,134617,'Alepocephalus productus','species'),(492028,134617,'Alepocephalus umbriceps','species'),(492029,443632,'Bathytroctes breviceps','species'),(492030,443632,'Bathytroctes macrolepis','species'),(492031,443632,'Bathytroctes michaelsarsi','species'),(492032,443643,'Narcetes stomias','species'),(492033,134615,'Bajacalifornia','genus'),(492034,492033,'Bajacalifornia megalops','species'),(492035,134615,'Conocara','genus'),(492036,492035,'Conocara macropterum','species'),(492037,492035,'Conocara murrayi','species'),(492039,451715,'Ebenus cappadocica','species'),(492040,451715,'Ebenus laguroides','species'),(492041,134615,'Herwigia','genus'),(492042,492041,'Herwigia kreffti','species'),(492043,134615,'Leptoderma','genus'),(492044,492043,'Leptoderma lubricum','species'),(492045,492043,'Leptoderma retropinna','species'),(492046,134615,'Rinoctes','genus'),(492047,492046,'Rinoctes nasutus','species'),(492048,134615,'Talismania','genus'),(492049,492048,'Talismania bifurcata','species'),(492050,134615,'Xenodermichthys','genus'),(492051,492050,'Xenodermichthys copei','species'),(492052,50966,'Clitocybe nuda','species'),(492055,33504,'Phoronis ovalis','species'),(492056,33504,'Phoronis pallida','species'),(492058,120318,'Phoronopsis californica','species'),(492059,13838,'Isoetes coreana','species'),(492060,1298,'Deinococcus sp. WGR700','species'),(492061,228096,'Pythium sp. stipitatum (TUR 14-3)','species'),(492062,279888,'Symbiodinium sp. M071','species'),(492063,279888,'Symbiodinium sp. M2','species'),(492064,279888,'Symbiodinium sp. M20-11','species'),(492065,279888,'Symbiodinium sp. M20-3','species'),(492066,279888,'Symbiodinium sp. M20-8','species'),(492067,279888,'Symbiodinium sp. M265','species'),(492068,279888,'Symbiodinium sp. M283-1','species'),(492069,279888,'Symbiodinium sp. M283-11','species'),(492070,279888,'Symbiodinium sp. M283-12','species'),(492071,279888,'Symbiodinium sp. M283-13','species'),(492072,279888,'Symbiodinium sp. M283-5','species'),(492073,279888,'Symbiodinium sp. M291','species'),(492074,279888,'Symbiodinium sp. M292-1','species'),(492075,279888,'Symbiodinium sp. M292-2','species'),(492076,279888,'Symbiodinium sp. M296','species'),(492077,279888,'Symbiodinium sp. M296-1','species'),(492078,279888,'Symbiodinium sp. M349','species'),(492079,279888,'Symbiodinium sp. M365 A','species'),(492080,279888,'Symbiodinium sp. M365 B','species'),(492081,279888,'Symbiodinium sp. M392','species'),(492082,287717,'Deladenus sp. 1 WB-2008','species'),(492083,293581,'Helicotylenchus varicaudatus','species'),(492084,46009,'Hirschmanniella loofi','species'),(492086,211181,'Tylenchus arcuatus','species'),(492087,37991,'Xylaria acuminatilongissima','species'),(492088,37991,'Xylaria atrodivaricata','species'),(492089,37991,'Xylaria brunneovinosa','species'),(492090,37991,'Xylaria griseosepiacea','species'),(492091,37991,'Xylaria intraflava','species'),(492092,37991,'Xylaria sp. HMH-95060510','species'),(492093,37991,'Xylaria ochraceostroma','species'),(492094,59504,'Petunia vein clearing virus isolate Shepherd','no rank'),(492095,59504,'Petunia vein clearing virus isolate Hohn','no rank'),(492096,372087,'Saprolegnia sp. EM14','species'),(492097,372087,'Saprolegnia sp. EM25','species'),(492098,13648,'Puccinellia maritima','species'),(492099,492104,'Tylopharynx','genus'),(492100,492099,'Tylopharynx foetidus','species'),(492102,556523,'Paradinium','genus'),(492103,492102,'Paradinium poucheti','species'),(492104,50827,'Tylopharyngidae','family'),(492105,492102,'Paradinium sp. PaEu41','species'),(492106,564289,'Carassius auratus x Megalobrama amblycephala','species'),(492107,564289,'Carassius auratus x 2 Megalobrama amblycephala','species'),(492108,80974,'Chromis abyssus','species'),(492109,80974,'Chromis brevirostris','species'),(492110,80974,'Chromis circumaurea','species'),(492111,80974,'Chromis degruyi','species'),(492112,80974,'Chromis earina','species'),(492113,102796,'Influenza A virus (A/chicken/Beijing/L1/2005(H9N2))','no rank'),(492114,102796,'Influenza A virus (A/chicken/Hebei/B1/2001(H9N2))','no rank'),(492115,102796,'Influenza A virus (A/chicken/Hebei/L1/2006(H9N2))','no rank'),(492116,102796,'Influenza A virus (A/chicken/Henan/L1/2002(H9N2))','no rank'),(492117,102796,'Influenza A virus (A/chicken/Jiangsu/L1/2004(H9N2))','no rank'),(492118,102796,'Influenza A virus (A/chicken/Jiangsu/L2/2005(H9N2))','no rank'),(492119,102796,'Influenza A virus (A/chicken/Shandong/B3/2007(H9N2))','no rank'),(492120,102796,'Influenza A virus (A/chicken/Tianjin/B1/2004(H9N2))','no rank'),(492121,102796,'Influenza A virus (A/chicken/Shandong/B4/2007(H9N2))','no rank'),(492122,286,'Pseudomonas sp. PDS-7(2008)','species'),(492133,29278,'Expression vector MVA--89.6P-SIVGPN','species'),(492134,29226,'Mastocarpus sp. UBC A85274','species'),(492135,29226,'Mastocarpus sp. UBC A85826','species'),(492136,1883,'Streptomyces sp. KS01','species'),(492137,1883,'Streptomyces sp. KS02','species'),(492138,1883,'Streptomyces sp. KS04','species'),(492139,1883,'Streptomyces sp. KS06','species'),(492140,1883,'Streptomyces sp. KS08','species'),(492141,1883,'Streptomyces sp. KS09','species'),(492142,1883,'Streptomyces sp. KS10','species'),(492143,1883,'Streptomyces sp. KS11','species'),(492144,1883,'Streptomyces sp. KS12','species'),(492145,1883,'Streptomyces sp. KS13','species'),(492146,1883,'Streptomyces sp. KS16','species'),(492147,1883,'Streptomyces sp. KS18','species'),(492148,1883,'Streptomyces sp. KS19','species'),(492149,1883,'Streptomyces sp. KS20','species'),(492150,1883,'Streptomyces sp. KS21','species'),(492151,1883,'Streptomyces sp. KS22','species'),(492152,1883,'Streptomyces sp. KS24','species'),(492153,1883,'Streptomyces sp. KS26','species'),(492154,1883,'Streptomyces sp. KS27','species'),(492155,1883,'Streptomyces sp. KS28','species'),(492156,1883,'Streptomyces sp. KS30','species'),(492157,1883,'Streptomyces sp. KS31','species'),(492158,1883,'Streptomyces sp. KS32','species'),(492159,286,'Pseudomonas sp. GmFRB001','species'),(492160,286,'Pseudomonas sp. GmFRB002','species'),(492161,286,'Pseudomonas sp. GmFRB003','species'),(492162,286,'Pseudomonas sp. GmFRB004','species'),(492163,286,'Pseudomonas sp. GmFRB005','species'),(492164,286,'Pseudomonas sp. GmFRB006','species'),(492165,286,'Pseudomonas sp. GmFRB007','species'),(492166,286,'Pseudomonas sp. GmFRB008','species'),(492167,286,'Pseudomonas sp. GmFRB010','species'),(492168,286,'Pseudomonas sp. GmFRB011','species'),(492169,286,'Pseudomonas sp. GmFRB012','species'),(492170,286,'Pseudomonas sp. GmFRB013','species'),(492171,286,'Pseudomonas sp. GmFRB014','species'),(492172,286,'Pseudomonas sp. GmFRB015','species'),(492173,286,'Pseudomonas sp. GmFRB016','species'),(492174,286,'Pseudomonas sp. GmFRB017','species'),(492175,286,'Pseudomonas sp. GmFRB018','species'),(492176,286,'Pseudomonas sp. GmFRB019','species'),(492177,286,'Pseudomonas sp. GmFRB020','species'),(492178,286,'Pseudomonas sp. GmFRB021','species'),(492179,286,'Pseudomonas sp. GmFRB023','species'),(492180,286,'Pseudomonas sp. GmFRB024','species'),(492181,286,'Pseudomonas sp. GmFRB026','species'),(492182,286,'Pseudomonas sp. GmFRB027','species'),(492183,286,'Pseudomonas sp. GmFRB028','species'),(492184,286,'Pseudomonas sp. GmFRB029','species'),(492185,286,'Pseudomonas sp. GmFRB030','species'),(492186,286,'Pseudomonas sp. GmFRB031','species'),(492187,286,'Pseudomonas sp. GmFRB033','species'),(492188,286,'Pseudomonas sp. GmFRB040','species'),(492189,286,'Pseudomonas sp. GmFRB041','species'),(492190,286,'Pseudomonas sp. GmFRB043','species'),(492191,286,'Pseudomonas sp. GmFRB046','species'),(492192,286,'Pseudomonas sp. GmFRB048','species'),(492193,286,'Pseudomonas sp. GmFRB052','species'),(492194,286,'Pseudomonas sp. GmFRB067','species'),(492195,286,'Pseudomonas sp. GmFRB091','species'),(492196,286,'Pseudomonas sp. GmFRB092','species'),(492197,286,'Pseudomonas sp. GmFRB093','species'),(492198,286,'Pseudomonas sp. GmFRB094','species'),(492199,286,'Pseudomonas sp. GmFRB095','species'),(492200,286,'Pseudomonas sp. GmFRB096','species'),(492201,286,'Pseudomonas sp. GmFRB097','species'),(492202,286,'Pseudomonas sp. GmFRB098','species'),(492203,286,'Pseudomonas sp. GmFRB099','species'),(492204,286,'Pseudomonas sp. GmFRB102','species'),(492205,286,'Pseudomonas sp. GmFRB104','species'),(492206,286,'Pseudomonas sp. GmFRB105','species'),(492207,286,'Pseudomonas sp. GmFRB106','species'),(492208,497,'Psychrobacter sp. LR-1','species'),(492209,2745,'Halomonas sp. LR-27','species'),(492210,2742,'Marinobacter sp. LR-33','species'),(492211,2745,'Halomonas sp. LR-43','species'),(492212,2745,'Halomonas sp. LR-46','species'),(492213,2745,'Halomonas sp. LR-50','species'),(492214,1663,'Arthrobacter sp. LR-55','species'),(492215,2745,'Halomonas sp. LR-56','species'),(492216,2745,'Halomonas sp. LR-68','species'),(492217,1386,'Bacillus sp. LR-22','species'),(492218,570,'Klebsiella sp. 601','species'),(492219,286,'Pseudomonas sp. G5(2008)','species'),(492220,33882,'Microbacterium sp. 127Z1','species'),(492221,482,'Neisseria sp. 93S1','species'),(492222,528,'Ochrobactrum sp. 45C2','species'),(492223,286,'Pseudomonas sp. 108Z1','species'),(492224,286,'Pseudomonas sp. 117S1','species'),(492225,286,'Pseudomonas sp. 91S1','species'),(492226,286,'Pseudomonas sp. 98S1','species'),(492227,49928,'bacterium RHINE1','species'),(492228,49928,'bacterium RHINE2','species'),(492229,49928,'bacterium RHINE3','species'),(492230,49928,'bacterium RHINE4','species'),(492231,49928,'bacterium RHINE5','species'),(492232,49928,'bacterium RHINE6','species'),(492233,118884,'Thiohalorhabdus','genus'),(492234,1386,'Bacillus sp. LLS016','species'),(492235,1678,'Bifidobacterium sp. LLS001','species'),(492236,1696,'Brevibacterium sp. FRE006','species'),(492237,68287,'Mesorhizobium sp. LLP014','species'),(492238,68287,'Mesorhizobium sp. PSE008','species'),(492239,68287,'Mesorhizobium sp. PSS209','species'),(492240,286,'Pseudomonas sp. LLE001','species'),(492241,379,'Rhizobium sp. FRP005','species'),(492242,379,'Rhizobium sp. LLE002','species'),(492243,379,'Rhizobium sp. LLS212','species'),(492244,379,'Rhizobium sp. PSE011','species'),(492245,379,'Rhizobium sp. PSE015','species'),(492246,379,'Rhizobium sp. PSP003','species'),(492247,28105,'Sinorhizobium sp. AS011','species'),(492248,28105,'Sinorhizobium sp. AS012','species'),(492249,28105,'Sinorhizobium sp. AS014','species'),(492250,28105,'Sinorhizobium sp. AS015','species'),(492251,28105,'Sinorhizobium sp. AS016','species'),(492252,28105,'Sinorhizobium sp. AS017','species'),(492253,1386,'Bacillus sp. 22','species'),(492254,1386,'Bacillus sp. EPL8','species'),(492255,1386,'Bacillus sp. TL6','species'),(492256,1269,'Micrococcus sp. CECRI-2','species'),(492257,911,'Nitrobacter sp. CECRI-5','species'),(492258,286,'Pseudomonas sp. CECRI-3','species'),(492259,72901,'Blumea benguetensis','species'),(492260,72901,'Blumea bifoliata','species'),(492262,72901,'Blumea macrophylla','species'),(492263,72901,'Blumea martiniana','species'),(492264,72901,'Blumea procera','species'),(492265,72901,'Blumea sagittata','species'),(492266,72901,'Blumea sylvatica','species'),(492267,85620,'Peruvian Avena sativa phytoplasma','species'),(492268,85620,'Peruvian carrot phytoplasma','species'),(492269,180978,'Peruvian potato phytoplasma','no rank'),(492270,479893,'Peruvian Taraxacum phytoplasma','no rank'),(492272,180978,'Cuban Empoasca phytoplasma','no rank'),(492273,1279,'Staphylococcus sp. SPK4','species'),(492274,446530,'Cordylophora caspia','species'),(492276,29120,'Oligoryzomys sp. B MUSA2625','species'),(492277,29120,'Oligoryzomys sp. 1 MIC210','species'),(492278,29120,'Oligoryzomys sp. 2 MIC203','species'),(492279,29120,'Oligoryzomys eliurus','species'),(492280,34079,'filamentous cyanobacterium FLK9','species'),(492281,34079,'filamentous cyanobacterium 72-1','species'),(492282,34079,'filamentous cyanobacterium 73-2','species'),(492283,3710,'Brassica nigra var. abyssinica','varietas'),(492284,93701,'Dolomedes japonicus','species'),(492285,93701,'Dolomedes orion','species'),(492286,93701,'Dolomedes fontus','species'),(492287,93701,'Dolomedes angustivirgatus','species'),(492288,93701,'Dolomedes sulfureus','species'),(492289,93701,'Dolomedes saganus','species'),(492290,93701,'Dolomedes silvicola','species'),(492291,93701,'Dolomedes horishanus','species'),(492292,93701,'Dolomedes yawatai','species'),(492293,1386,'Bacillus sp. FP101','species'),(492294,1386,'Bacillus sp. FP105','species'),(492295,1386,'Bacillus sp. FP107','species'),(492296,1386,'Bacillus sp. FP203','species'),(492297,1386,'Bacillus sp. FP303','species'),(492298,1386,'Bacillus sp. FP305','species'),(492299,1386,'Bacillus sp. PT101','species'),(492300,1386,'Bacillus sp. PT104','species'),(492301,1386,'Bacillus sp. PT204','species'),(492302,1386,'Bacillus sp. PT205','species'),(492303,1386,'Bacillus sp. PT401','species'),(492304,1386,'Bacillus sp. RT105','species'),(492305,1386,'Bacillus sp. RT106','species'),(492306,1386,'Bacillus sp. RT107','species'),(492307,1386,'Bacillus sp. RT108','species'),(492308,1386,'Bacillus sp. RV103','species'),(492309,1386,'Bacillus sp. RV104','species'),(492310,1386,'Bacillus sp. TA101','species'),(492311,1386,'Bacillus sp. TA103','species'),(492312,1386,'Bacillus sp. TB102','species'),(492313,1386,'Bacillus sp. TB104','species'),(492314,1386,'Bacillus sp. TT101','species'),(492315,1386,'Bacillus sp. TT102','species'),(492316,1386,'Bacillus sp. TT104','species'),(492317,1386,'Bacillus sp. TT306','species'),(492318,1386,'Bacillus sp. TT307','species'),(492319,1386,'Bacillus sp. TT401','species'),(492320,1386,'Bacillus sp. TT402','species'),(492321,1386,'Bacillus sp. TT407','species'),(492322,93700,'Hygropoda','genus'),(492323,492322,'Hygropoda higenaga','species'),(492324,44417,'Cyclospora sp. Indonesia_LTM10','species'),(492325,28844,'Diphyllobothrium klebanovskii','species'),(492326,34640,'Dermanyssus sp. GO12','species'),(492327,34640,'Dermanyssus sp. GO16','species'),(492328,34640,'Dermanyssus sp. LB','species'),(492329,487477,'Macronyssidae sp. JBO10','species'),(492330,29580,'Janthinobacterium sp. AR11','species'),(492331,29580,'Janthinobacterium sp. AR12','species'),(492332,286,'Pseudomonas sp. PGO19','species'),(492333,286,'Pseudomonas sp. PGO20','species'),(492334,286,'Pseudomonas sp. PGO21','species'),(492335,286,'Pseudomonas sp. PGO22','species'),(492336,286,'Pseudomonas sp. PGO24','species'),(492337,286,'Pseudomonas sp. PGO26','species'),(492338,286,'Pseudomonas sp. PGO27','species'),(492339,286,'Pseudomonas sp. PGO28','species'),(492340,286,'Pseudomonas sp. PGO29','species'),(492341,286,'Pseudomonas sp. PGA7','species'),(492342,286,'Pseudomonas sp. PGA9','species'),(492343,286,'Pseudomonas sp. PGA10','species'),(492344,286,'Pseudomonas sp. PGA11','species'),(492345,286,'Pseudomonas sp. PGA12','species'),(492346,286,'Pseudomonas sp. PGBw6','species'),(492347,286,'Pseudomonas sp. PGBw7','species'),(492348,286,'Pseudomonas sp. PGBw29','species'),(492349,286,'Pseudomonas sp. PGBw30','species'),(492405,1988,'Actinomadura sp. CNQ-052_SD01','species'),(492406,1988,'Actinomadura sp. CNT-075_SF06','species'),(492407,1873,'Micromonospora sp. CNP-847_SD01','species'),(492408,1873,'Micromonospora sp. CNQ-083_SD01','species'),(492409,1873,'Micromonospora sp. CNQ-335_SD01','species'),(492410,1873,'Micromonospora sp. CNQ-404_SD01','species'),(492411,1873,'Micromonospora sp. CNQ-420_SD01','species'),(492412,1873,'Micromonospora sp. CNS-729_SD06','species'),(492413,1873,'Micromonospora sp. CNS-620_SD06','species'),(492414,1873,'Micromonospora sp. CNS-627_SD06','species'),(492415,1873,'Micromonospora sp. CNS-628_SD06','species'),(492416,1873,'Micromonospora sp. CNS-629_SD06','species'),(492417,1873,'Micromonospora sp. CNS-633_SD06','species'),(492418,1873,'Micromonospora sp. CNS-636_SD06','species'),(492419,1873,'Micromonospora sp. CNS-667_SD06','species'),(492420,1873,'Micromonospora sp. CNS-670_SD06','species'),(492421,1873,'Micromonospora sp. CNS-671_SD06','species'),(492422,1873,'Micromonospora sp. CNS-682_SD06','species'),(492423,1873,'Micromonospora sp. CNS-726_SD06','species'),(492424,1873,'Micromonospora sp. CNS-728_SD06','species'),(492425,1873,'Micromonospora sp. CNS-772_SD06','species'),(492426,1873,'Micromonospora sp. CNS-737_SD06','species'),(492427,1873,'Micromonospora sp. CNS-767_SD06','species'),(492428,2013,'Nocardiopsis sp. CNP-957_SD01','species'),(492429,2013,'Nocardiopsis sp. CNP-966_SD01','species'),(492430,2013,'Nocardiopsis sp. CNQ-327_SD01','species'),(492431,1851,'Saccharomonospora sp. CNQ-490_SD01','species'),(492432,1851,'Saccharomonospora sp. CNS-634_SD06','species'),(492433,104204,'Streptomonospora sp. CNQ-082_SD01','species'),(492434,1883,'Streptomyces sp. CNP-942_SD01','species'),(492435,1883,'Streptomyces sp. CNQ-023_SD01','species'),(492436,1883,'Streptomyces sp. CNQ-027_SD01','species'),(492437,1883,'Streptomyces sp. CNQ-085_SD01','species'),(492438,1883,'Streptomyces sp. CNQ-090_SD01','species'),(492439,1883,'Streptomyces sp. CNQ-105_SD01','species'),(492440,1883,'Streptomyces sp. CNQ-118_SD01','species'),(492441,1883,'Streptomyces sp. CNQ-138_SD01','species'),(492442,1883,'Streptomyces sp. CNQ-147_SD01','species'),(492443,1883,'Streptomyces sp. CNQ-148_SD01','species'),(492444,1883,'Streptomyces sp. CNQ-153_SD01','species'),(492445,1883,'Streptomyces sp. CNQ-158_SD01','species'),(492446,1883,'Streptomyces sp. CNQ-181_SD01_MAR4','species'),(492447,1883,'Streptomyces sp. CNQ-189_SD01_MAR2','species'),(492448,1883,'Streptomyces sp. CNQ-233_SD01_MAR2','species'),(492449,1883,'Streptomyces sp. CNQ-259_SD01','species'),(492450,1883,'Streptomyces sp. CNQ-299_SD01','species'),(492451,1883,'Streptomyces sp. CNQ-301_SD01','species'),(492452,1883,'Streptomyces sp. CNQ-485_SD01','species'),(492453,1883,'Streptomyces sp. CNQ-624_SD01','species'),(492454,1883,'Streptomyces sp. CNS-578_SD06','species'),(492455,1883,'Streptomyces sp. CNS-579_SD06','species'),(492456,1883,'Streptomyces sp. CNS-582_SD06','species'),(492457,1883,'Streptomyces sp. CNS-635_SD06','species'),(492458,1883,'Streptomyces sp. CNS-664_SD06','species'),(492459,1883,'Streptomyces sp. CNS-669_SD06','species'),(492460,1883,'Streptomyces sp. CNS-686_SD06_MAR4','species'),(492461,1883,'Streptomyces sp. CNS-730_SD06_MAR2','species'),(492462,1883,'Streptomyces sp. CNS-739_SD06','species'),(492463,1883,'Streptomyces sp. CNS-740_SD06_MAR2','species'),(492464,1883,'Streptomyces sp. CNS-753_SF06','species'),(492465,1883,'Streptomyces sp. CNS-754_SF06','species'),(492466,1883,'Streptomyces sp. CNS-764_SF06','species'),(492467,1883,'Streptomyces sp. CNS-774_SD06','species'),(492468,1883,'Streptomyces sp. CNS-775_SF06','species'),(492469,1883,'Streptomyces sp. CNS-776_SD06','species'),(492470,1883,'Streptomyces sp. CNS-780_SF06','species'),(492471,1883,'Streptomyces sp. CNT-074_SF06','species'),(492472,2000,'Streptosporangium sp. CNQ-310_SD01','species'),(492473,84593,'Verrucosispora sp. CNP-852_SD01','species'),(492474,84593,'Verrucosispora sp. CNS-618_SD06','species'),(492475,84593,'Verrucosispora sp. CNS-768_SF06','species'),(492476,1515,'Clostridium thermocellum JW20','no rank'),(492477,37879,'Taeniatherum sp. PI220590','species'),(492478,388463,'environmental samples','no rank'),(492479,3689,'Populus pruinosa','species'),(492480,492478,'uncultured Edaphobacter sp.','species'),(492481,239184,'Halocnemum sp. 2004-116-chen 662','species'),(492483,14457,'Epipactis atrorubens','species'),(492484,184866,'Manayunkia athalassia','species'),(492485,5117,'Winterella','genus'),(492486,187225,'Cryptosporella alnicola','species'),(492487,187225,'Cryptosporella betulae','species'),(492488,187225,'Cryptosporella confusa','species'),(492489,187225,'Cryptosporella femoralis','species'),(492490,187225,'Cryptosporella suffusa','species'),(492491,187225,'Cryptosporella wehmeyeriana','species'),(492492,148328,'Gnomonia cerastis','species'),(492493,148328,'Gnomonia dispora','species'),(492494,148328,'Gnomonia fasciculata','species'),(492495,148317,'Melanconis carthusiana','species'),(492496,148333,'Pleuroceras tenellum','species'),(492499,29278,'Phagemid vector pSK(+)PICT1','species'),(492500,29278,'Transformation vector pPIBGT8','species'),(492501,29278,'Transformation vector pPICBT3','species'),(492502,37960,'Rose cryptic virus 1','species'),(492503,83884,'Sirococcus piceicola','species'),(492504,83884,'Sirococcus tsugae','species'),(492506,10967,'Rotavirus A pig/Slovenia/O11-4/G4','no rank'),(492507,10967,'Rotavirus A pig/Slovenia/P14-3/G4P[6]','no rank'),(492508,10967,'Rotavirus A pig/Slovenia/P50/G3','no rank'),(492509,10967,'Rotavirus A pig/Slovenia/P83/G5P[6]','no rank'),(492510,4957,'Zygosaccharomyces bisporus IFO 1730','no rank'),(492511,73036,'Rotavirus A Hu/Slovenia/SI-MB6/G3P[6]','no rank'),(492512,160033,'Caryospora','genus'),(492513,12945,'Aratinga pertinax','species'),(492514,35536,'Neophema splendida','species'),(492515,35544,'Polytelis alexandrae','species'),(492516,492512,'Caryospora minima','species'),(492517,147498,'Ascorhombispora','genus'),(492518,492517,'Ascorhombispora aquatica','species'),(492519,10967,'Rotavirus A pig/Slovenia/P21-5/G1P[27]','no rank'),(492522,41272,'Uranomys ruddi foxi','subspecies'),(492523,483422,'Estrella sp. CRIB 31','species'),(492524,6057,'Haliclona simulans','species'),(492525,434307,'Chlamydiales bacterium CRIB 32','species'),(492528,230659,'Saxicola rubicola hibernans','subspecies'),(492529,230659,'Saxicola rubicola rubicola','subspecies'),(492531,230656,'Saxicola torquata sibilla','subspecies'),(492532,177679,'Drusus alpinus','species'),(492533,177679,'Drusus annulatus','species'),(492534,177679,'Drusus balcanicus','species'),(492535,177679,'Drusus biguttatus','species'),(492536,177679,'Drusus botosaneanui','species'),(492537,177679,'Drusus brunneus','species'),(492538,177679,'Drusus discophorus','species'),(492539,492538,'Drusus discophorus pallidus','subspecies'),(492540,177679,'Drusus franzi','species'),(492541,177679,'Drusus mixtus','species'),(492542,177679,'Drusus rectus','species'),(492543,434307,'Chlamydiales bacterium CRIB 34','species'),(492545,177671,'Anomalopterygella','genus'),(492546,492545,'Anomalopterygella chauviniana','species'),(492547,492564,'Chaetopterygopsis','genus'),(492548,492547,'Chaetopterygopsis maclachlani','species'),(492549,492564,'Chaetopteryx','genus'),(492550,492549,'Chaetopteryx rugulosa','species'),(492551,177676,'Consorophylax','genus'),(492552,492551,'Consorophylax consors','species'),(492553,177671,'Cryptothrix','genus'),(492554,492553,'Cryptothrix nebulicola','species'),(492555,177671,'Ecclisopteryx','genus'),(492556,492555,'Ecclisopteryx asterix','species'),(492557,492555,'Ecclisopteryx dalecarlica','species'),(492558,492555,'Ecclisopteryx guttulata','species'),(492559,492555,'Ecclisopteryx madida','species'),(492560,492555,'Ecclisopteryx malickyi','species'),(492561,177671,'Metanoea','genus'),(492562,492561,'Metanoea flavipennis','species'),(492563,492561,'Metanoea rhaetica','species'),(492564,177669,'Chaetopterygini','tribe'),(492565,2944,'Prorocentrum sp. FL3','species'),(492566,2944,'Prorocentrum sp. RAV2','species'),(492567,6942,'Amblyomma gemma','species'),(492568,6942,'Amblyomma lepidum','species'),(492569,13838,'Isoetes jejuensis','species'),(492570,13838,'Isoetes hallasanensis','species'),(492571,38784,'Alnus alnobetula subsp. alnobetula','subspecies'),(492572,3990,'Euphorbia palustris','species'),(492573,2944,'Prorocentrum fukuyoi','species'),(492574,2764,'Aglaothamnion bipinnatum','species'),(492575,31378,'Callithamnion baileyi','species'),(492576,90010,'Enterovirus 103','species'),(492649,75654,'Duganella sp. A22','species'),(492650,75654,'Duganella sp. B36','species'),(492651,75654,'Duganella sp. B41','species'),(492652,237,'Flavobacterium sp. B46','species'),(492653,398041,'Flavisolibacter sp. A35','species'),(492654,398041,'Flavisolibacter sp. B32','species'),(492655,398041,'Flavisolibacter sp. B7','species'),(492656,404,'Methylobacillus sp. M8','species'),(492657,16,'Methylophilus sp. CBMB102','species'),(492659,16,'Methylophilus sp. CBMB113','species'),(492660,16,'Methylophilus rhizosphaerae','species'),(492662,16,'Methylophilus sp. CBMB161','species'),(492663,16,'Methylophilus sp. CBMB162','species'),(492664,93217,'Pandoraea sp. CBMB104','species'),(492665,84567,'Pedobacter sp. A30','species'),(492666,84567,'Pedobacter sp. A48','species'),(492667,75309,'Rhodanobacter sp. B64','species'),(492668,1386,'Bacillus sp. CBMB105','species'),(492669,1386,'Bacillus sp. CBMB204','species'),(492670,1386,'Bacillus methylotrophicus','species'),(492671,469,'Acinetobacter sp. 11.5.051CS1','species'),(492672,469,'Acinetobacter sp. 11.5.051CS2','species'),(492673,469,'Acinetobacter sp. 11.5.051CS9','species'),(492674,261825,'Agarivorans sp. 2.3.053DS4','species'),(492675,226,'Alteromonas sp. 11.5.053CC8','species'),(492676,1041,'Erythrobacter sp. 10.5.051CC3','species'),(492677,1041,'Erythrobacter sp. 11.5.051CS10','species'),(492678,1041,'Erythrobacter sp. 11.5.051CS3','species'),(492679,44011,'Ferrimonas sp. 2.3.052DS1','species'),(492680,265,'Paracoccus sp. 11.5.051CS6','species'),(492681,657,'Photobacterium sp. 11.5.052CC2','species'),(492682,53246,'Pseudoalteromonas sp. 2.3.053HS5R','species'),(492683,286,'Pseudomonas sp. 10.5.051CC4','species'),(492684,497,'Psychrobacter sp. 2.3.053CC4','species'),(492685,497,'Psychrobacter sp. 2.3.053HC2','species'),(492686,22,'Shewanella sp. 11.5.051CS4','species'),(492687,22,'Shewanella sp. 11.5.051CS8','species'),(492688,22,'Shewanella sp. 2.3.053HS2','species'),(492689,97050,'Ruegeria sp. 2.3.053DC2','species'),(492690,97050,'Ruegeria sp. 2.3.053MS2','species'),(492691,662,'Vibrio sp. 10.5.051CS1','species'),(492692,662,'Vibrio sp. 11.5.052CC6','species'),(492693,662,'Vibrio sp. 11.5.052CC7','species'),(492694,662,'Vibrio sp. 11.5.052CS2','species'),(492695,662,'Vibrio sp. 11.5.052CS8','species'),(492696,662,'Vibrio sp. 11.5.053CC6','species'),(492697,662,'Vibrio sp. 2.3.052DS2','species'),(492698,662,'Vibrio sp. 2.3.052DS3','species'),(492699,662,'Vibrio sp. 2.3.052DS4','species'),(492700,662,'Vibrio sp. 2.3.052HS2','species'),(492701,662,'Vibrio sp. 2.3.052MS3','species'),(492702,662,'Vibrio sp. 2.3.052MS5','species'),(492703,662,'Vibrio sp. 2.3.053DC1','species'),(492704,662,'Vibrio sp. 2.3.053DC3','species'),(492705,662,'Vibrio sp. 2.3.053DC6','species'),(492706,662,'Vibrio sp. 2.3.053DC9','species'),(492707,662,'Vibrio sp. 2.3.053DS3','species'),(492708,662,'Vibrio sp. 2.3.053HS3','species'),(492709,662,'Vibrio sp. 2.3.053MS3','species'),(492710,662,'Vibrio sp. 2.3.053MS4','species'),(492711,662,'Vibrio sp. 2.3.053MS5','species'),(492712,662,'Vibrio sp. 4.5.0412CS2a','species'),(492713,662,'Vibrio sp. 4.5.0412CS3','species'),(492714,662,'Vibrio sp. 4.5.0412CS4','species'),(492715,662,'Vibrio sp. 4.5.0412CS9','species'),(492716,662,'Vibrio sp. 4.5.0412DS1','species'),(492717,662,'Vibrio sp. 4.5.0412DS2','species'),(492718,662,'Vibrio sp. 4.5.0412DS4','species'),(492719,662,'Vibrio sp. 4.5.0412DS8','species'),(492720,662,'Vibrio sp. 4.5.0412HS1','species'),(492721,662,'Vibrio sp. 4.5.0412MS6','species'),(492722,662,'Vibrio sp. 4.5.0412MS7','species'),(492723,286104,'Winogradskyella sp. 2.3.053CC3','species'),(492724,53246,'Pseudoalteromonas sp. 2.3.053DS2','species'),(492725,33811,'gamma proteobacterium 2.3.052HS1','species'),(492726,58840,'Rhodobacteraceae bacterium 2.3.052DS5','species'),(492727,58840,'Rhodobacteraceae bacterium 2.3.053HS1','species'),(492728,33811,'gamma proteobacterium 2.3.052MS2','species'),(492729,58840,'Rhodobacteraceae bacterium 2.3.053DC4','species'),(492730,58840,'Rhodobacteraceae bacterium 2.3.053DC8','species'),(492731,58840,'Rhodobacteraceae bacterium 2.3.053DS1','species'),(492732,58840,'Rhodobacteraceae bacterium 2.3.053MS1','species'),(492733,177237,'Neotrypaea sp. SD9 BP-2008','species'),(492735,2077,'Sporolactobacillus putidus','species'),(492736,120831,'Dyadobacter alkalitolerans','species'),(492737,407,'Methylobacterium sp. XTB-8015','species'),(492738,59509,'Lumpy skin disease virus Nigeria 1996','no rank'),(492740,517,'Bordetella sp. 1','species'),(492741,5543,'Trichoderma sp. KRCF639','species'),(492742,5543,'Trichoderma sp. KRCF676','species'),(492743,5543,'Trichoderma sp. KRCF729','species'),(492744,5543,'Trichoderma sp. KRCF748','species'),(492745,5543,'Trichoderma sp. KRCF702','species'),(492746,5543,'Trichoderma sp. KRCF703','species'),(492747,5543,'Trichoderma sp. KRCF705','species'),(492748,5543,'Trichoderma sp. KRCF706','species'),(492749,5543,'Trichoderma sp. KRCF735','species'),(492750,43220,'Capronia sp. KRCF732','species'),(492751,29888,'Calocera sp. KRCF731','species'),(492752,469,'Acinetobacter sp. BNV18','species'),(492753,171673,'Inquilinus sp. BNV19','species'),(492754,407,'Methylobacterium sp. BRV25','species'),(492755,16,'Methylophilus sp. BNV12','species'),(492756,16,'Methylophilus sp. BRV37','species'),(492757,286,'Pseudomonas sp. BNV15','species'),(492758,48736,'Ralstonia sp. HDL','species'),(492759,40323,'Stenotrophomonas sp. BNV43','species'),(492760,89443,'fungal sp. KRCF728','species'),(492761,45426,'ascomycete sp. CD-2008a','species'),(492762,403074,'uncultured Lasiosphaeriaceae','species'),(492764,134396,'Sesamia inferens','species'),(492768,36120,'Nephtys incisa','species'),(492769,25628,'Taxus celebica','species'),(492770,15869,'Stipa sibirica','species'),(492772,402613,'Pachyschistochila splachnophylla','species'),(492774,379,'Rhizobium alamii','species'),(492775,1763,'Mycobacterium sp. 28','species'),(492776,1883,'Streptomyces sp. 1','species'),(492777,1883,'Streptomyces sp. 10','species'),(492778,1883,'Streptomyces sp. 10x','species'),(492779,1883,'Streptomyces sp. 11','species'),(492780,1883,'Streptomyces sp. 11x','species'),(492781,1883,'Streptomyces sp. 12x','species'),(492782,1883,'Streptomyces sp. 13x','species'),(492783,1883,'Streptomyces sp. 16','species'),(492784,1883,'Streptomyces sp. 17','species'),(492785,1883,'Streptomyces sp. 19','species'),(492786,1883,'Streptomyces sp. 1x','species'),(492787,1883,'Streptomyces sp. 2','species'),(492788,1883,'Streptomyces sp. 21','species'),(492789,1883,'Streptomyces sp. 2x','species'),(492790,1883,'Streptomyces sp. 3','species'),(492791,1883,'Streptomyces sp. 31','species'),(492792,1883,'Streptomyces sp. 36','species'),(492793,1883,'Streptomyces sp. 3x','species'),(492794,1883,'Streptomyces sp. 4','species'),(492795,1883,'Streptomyces sp. 4x','species'),(492796,1883,'Streptomyces sp. 5','species'),(492797,1883,'Streptomyces sp. 5x','species'),(492798,1883,'Streptomyces sp. 6','species'),(492799,1883,'Streptomyces sp. 6x','species'),(492800,1883,'Streptomyces sp. 7','species'),(492801,1883,'Streptomyces sp. 7x','species'),(492802,1883,'Streptomyces sp. 8','species'),(492803,1883,'Streptomyces sp. 8x','species'),(492804,1883,'Streptomyces sp. 9','species'),(492805,1883,'Streptomyces sp. 9x','species'),(492806,1883,'Streptomyces sp. 18(2008)','species'),(492807,1883,'Streptomyces sp. 37(2008)','species'),(492809,475230,'Pullulanibacillus mentitum','species'),(492810,374,'Bradyrhizobium sp. SR106','species'),(492811,374,'Bradyrhizobium sp. SR66','species'),(492812,374,'Bradyrhizobium sp. SR69','species'),(492813,374,'Bradyrhizobium sp. SR78','species'),(492814,374,'Bradyrhizobium sp. SR83','species'),(492815,374,'Bradyrhizobium sp. SR88','species'),(492816,374,'Bradyrhizobium sp. SR94','species'),(492817,1386,'Bacillus sp. DJ-1','species'),(492818,83551,'Parachlamydia sp. TUMPL1','species'),(492819,2368,'Arhodomonas sp. 50B226a_1','species'),(492820,2368,'Arhodomonas sp. 50B226a_2','species'),(492821,2368,'Arhodomonas sp. 50B226a_3','species'),(492822,1386,'Bacillus sp. 50B11_1','species'),(492823,1386,'Bacillus sp. 50B11_2','species'),(492824,1386,'Bacillus sp. 50B11_3','species'),(492825,1386,'Bacillus sp. FIA011_1','species'),(492826,1386,'Bacillus sp. FIA011_2','species'),(492827,1386,'Bacillus sp. FIA011_3','species'),(492828,1386,'Bacillus sp. FIA011_4','species'),(492829,1386,'Bacillus sp. FIA02_1','species'),(492830,1386,'Bacillus sp. FIA02_2','species'),(492831,1386,'Bacillus sp. FIA02_3','species'),(492832,1386,'Bacillus sp. FIA07','species'),(492833,1386,'Bacillus sp. SA014_1','species'),(492834,1386,'Bacillus sp. SA014_2','species'),(492835,1386,'Bacillus sp. SA014_3','species'),(492836,1386,'Bacillus sp. SA04_1','species'),(492837,1386,'Bacillus sp. SA04_2','species'),(492838,1386,'Bacillus sp. SA071_1','species'),(492839,1386,'Bacillus sp. SA071_2','species'),(492840,1386,'Bacillus sp. SB114_1','species'),(492841,1386,'Bacillus sp. SB114_2','species'),(492842,1386,'Bacillus sp. SB114_3','species'),(492843,1386,'Bacillus sp. SB114_4','species'),(492844,1386,'Bacillus sp. SB114_5','species'),(492845,1386,'Bacillus sp. SB114_6','species'),(492846,1386,'Bacillus sp. TA011_1','species'),(492847,1386,'Bacillus sp. TA011_2','species'),(492848,1386,'Bacillus sp. TA14_1','species'),(492849,1386,'Bacillus sp. TA14_2','species'),(492850,1386,'Bacillus sp. TA14_3','species'),(492851,1386,'Bacillus sp. TA14_4','species'),(492852,1386,'Bacillus sp. TA14_5','species'),(492853,1386,'Bacillus sp. TA14_6','species'),(492854,1696,'Brevibacterium sp. SA312','species'),(492855,169133,'Citrococcus sp. FIB146_1','species'),(492856,169133,'Citrococcus sp. FIB146_2','species'),(492857,74385,'Gracilibacillus sp. FIB123_1','species'),(492858,45667,'Halobacillus sp. FIB248','species'),(492859,45667,'Halobacillus sp. SB115_1','species'),(492860,45667,'Halobacillus sp. SB115_2','species'),(492861,45667,'Halobacillus sp. SB115_3','species'),(492862,45667,'Halobacillus sp. TB134_1','species'),(492863,45667,'Halobacillus sp. TB134_2','species'),(492864,45667,'Halobacillus sp. TB134_3','species'),(492865,45667,'Halobacillus sp. TB134_4','species'),(492866,45667,'Halobacillus sp. TB227_1','species'),(492867,45667,'Halobacillus sp. TB227_2','species'),(492868,45667,'Halobacillus sp. TC2s15_1','species'),(492869,45667,'Halobacillus sp. TC2s15_2','species'),(492870,45667,'Halobacillus sp. TC2s15_3','species'),(492871,45667,'Halobacillus sp. TC2s15_4','species'),(492872,2745,'Halomonas sp. TB21_13','species'),(492873,2745,'Halomonas sp. 50B22_1','species'),(492874,2745,'Halomonas sp. 50B22_2','species'),(492875,2745,'Halomonas sp. FIB162','species'),(492876,2745,'Halomonas sp. FIB163_1','species'),(492877,2745,'Halomonas sp. FIB163_2','species'),(492878,2745,'Halomonas sp. FIB212_1','species'),(492879,2745,'Halomonas sp. FIB212_2','species'),(492880,2745,'Halomonas sp. FIB22_1','species'),(492881,2745,'Halomonas sp. FIB22_2','species'),(492882,2745,'Halomonas sp. FIB23_1','species'),(492883,2745,'Halomonas sp. FIB23_2','species'),(492884,2745,'Halomonas sp. FIB23_3','species'),(492885,2745,'Halomonas sp. FIB25','species'),(492886,2745,'Halomonas sp. FIB28_1','species'),(492887,2745,'Halomonas sp. FIB28_2','species'),(492888,2745,'Halomonas sp. FIB29_1','species'),(492889,2745,'Halomonas sp. FIB29_10','species'),(492890,2745,'Halomonas sp. FIB29_11','species'),(492891,2745,'Halomonas sp. FIB29_12','species'),(492892,2745,'Halomonas sp. FIB29_13','species'),(492893,2745,'Halomonas sp. FIB29_14','species'),(492894,2745,'Halomonas sp. FIB29_15','species'),(492895,2745,'Halomonas sp. FIB29_16','species'),(492896,2745,'Halomonas sp. FIB29_17','species'),(492897,2745,'Halomonas sp. FIB29_18','species'),(492898,2745,'Halomonas sp. FIB29_19','species'),(492899,2745,'Halomonas sp. FIB29_2','species'),(492900,2745,'Halomonas sp. FIB29_20','species'),(492901,2745,'Halomonas sp. FIB29_21','species'),(492902,2745,'Halomonas sp. FIB29_22','species'),(492903,2745,'Halomonas sp. FIB29_3','species'),(492904,2745,'Halomonas sp. FIB29_4','species'),(492905,2745,'Halomonas sp. FIB29_5','species'),(492906,2745,'Halomonas sp. FIB29_6','species'),(492907,2745,'Halomonas sp. FIB29_7','species'),(492908,2745,'Halomonas sp. FIB29_8','species'),(492909,2745,'Halomonas sp. FIB29_9','species'),(492910,2745,'Halomonas sp. SB119_1','species'),(492911,2745,'Halomonas sp. SB119_2','species'),(492912,2745,'Halomonas sp. SB119_3','species'),(492913,2745,'Halomonas sp. SB12_1','species'),(492914,2745,'Halomonas sp. SB12_2','species'),(492915,2745,'Halomonas sp. SB12_3','species'),(492916,2745,'Halomonas sp. SB12_4','species'),(492917,2745,'Halomonas sp. SB12_5','species'),(492918,2745,'Halomonas sp. SB134_1','species'),(492919,2745,'Halomonas sp. SB134_2','species'),(492920,2745,'Halomonas sp. SB134_3','species'),(492921,2745,'Halomonas sp. SB134_4','species'),(492922,2745,'Halomonas sp. SB134_5','species'),(492923,2745,'Halomonas sp. SB134_6','species'),(492924,2745,'Halomonas sp. SB134_7','species'),(492925,2745,'Halomonas sp. SB134_8','species'),(492926,2745,'Halomonas sp. SB135_1','species'),(492927,2745,'Halomonas sp. SB135_2','species'),(492928,2745,'Halomonas sp. SB135_3','species'),(492929,2745,'Halomonas sp. SB135_4','species'),(492930,2745,'Halomonas sp. SB135_5','species'),(492931,2745,'Halomonas sp. SB135_6','species'),(492932,2745,'Halomonas sp. SB136_1','species'),(492933,2745,'Halomonas sp. SB136_2','species'),(492934,2745,'Halomonas sp. SB140_1','species'),(492935,2745,'Halomonas sp. SB140_2','species'),(492936,2745,'Halomonas sp. SB140_3','species'),(492937,2745,'Halomonas sp. SB140_4','species'),(492938,2745,'Halomonas sp. SB140_5','species'),(492939,2745,'Halomonas sp. SB17_1','species'),(492940,2745,'Halomonas sp. SB17_2','species'),(492941,2745,'Halomonas sp. SB17_3','species'),(492942,2745,'Halomonas sp. SB17_4','species'),(492943,2745,'Halomonas sp. SB17_5','species'),(492944,2745,'Halomonas sp. SB17_6','species'),(492945,2745,'Halomonas sp. TB110','species'),(492946,2745,'Halomonas sp. TB121_1','species'),(492947,2745,'Halomonas sp. TB121_2','species'),(492948,2745,'Halomonas sp. TB1611','species'),(492949,2745,'Halomonas sp. TB1612','species'),(492950,2745,'Halomonas sp. TB167','species'),(492951,2745,'Halomonas sp. TB213_1','species'),(492952,2745,'Halomonas sp. TB213_2','species'),(492953,2745,'Halomonas sp. TB21_1','species'),(492954,2745,'Halomonas sp. TB21_10','species'),(492955,2745,'Halomonas sp. TB21_11','species'),(492956,2745,'Halomonas sp. TB21_12','species'),(492957,2745,'Halomonas sp. TB21_14','species'),(492958,2745,'Halomonas sp. TB21_15','species'),(492959,2745,'Halomonas sp. TB21_16','species'),(492960,2745,'Halomonas sp. TB21_17','species'),(492961,2745,'Halomonas sp. TB21_18','species'),(492962,2745,'Halomonas sp. TB21_19','species'),(492963,2745,'Halomonas sp. TB21_2','species'),(492964,2745,'Halomonas sp. TB21_20','species'),(492965,2745,'Halomonas sp. TB21_21','species'),(492966,2745,'Halomonas sp. TB21_3','species'),(492967,2745,'Halomonas sp. TB21_4','species'),(492968,2745,'Halomonas sp. TB21_5','species'),(492969,2745,'Halomonas sp. TB21_6','species'),(492970,2745,'Halomonas sp. TB21_7','species'),(492971,2745,'Halomonas sp. TB21_8','species'),(492972,2745,'Halomonas sp. TB21_9','species'),(492973,2745,'Halomonas sp. TB2sb6_1','species'),(492974,2745,'Halomonas sp. TB2sb6_2','species'),(492975,2745,'Halomonas sp. TB2sb6_3','species'),(492976,2745,'Halomonas sp. TC19','species'),(492977,2745,'Halomonas sp. TB216','species'),(492978,135575,'Idiomarina sp. SB24','species'),(492979,2742,'Marinobacter sp. ST17','species'),(492980,2742,'Marinobacter sp. TB162_1','species'),(492981,2742,'Marinobacter sp. TB162_2','species'),(492982,2742,'Marinobacter sp. TB162_3','species'),(492983,2742,'Marinobacter sp. TB162_4','species'),(492984,2742,'Marinobacter sp. TB188_1','species'),(492985,2742,'Marinobacter sp. TB188_2','species'),(492986,2742,'Marinobacter sp. TB188_3','species'),(492987,2742,'Marinobacter sp. TB188_4','species'),(492988,2742,'Marinobacter sp. TB188_5','species'),(492989,2742,'Marinobacter sp. TB188_6','species'),(492990,2742,'Marinobacter sp. TB198_1','species'),(492991,2742,'Marinobacter sp. TB198_2','species'),(492992,2742,'Marinobacter sp. TB198_3','species'),(492993,2742,'Marinobacter sp. TB198_4','species'),(492994,2742,'Marinobacter sp.TB140','species'),(492995,1370,'Marinococcus sp. FIB236_1','species'),(492996,1370,'Marinococcus sp. FIB236_2','species'),(492997,1370,'Marinococcus sp. FIB236_3','species'),(492998,1370,'Marinococcus sp. FIB237','species'),(492999,1269,'Micrococcus sp. TA014','species'),(493000,182709,'Oceanobacillus sp. FIB249_1','species'),(493001,182709,'Oceanobacillus sp. FIB249_2','species'),(493002,182709,'Oceanobacillus sp. SB123','species'),(493003,289201,'Pontibacillus sp. TB138','species'),(493004,289201,'Pontibacillus sp. TB238','species'),(493005,53246,'Pseudoalteromonas sp. TA010_1','species'),(493006,53246,'Pseudoalteromonas sp. TA010_2','species'),(493007,53246,'Pseudoalteromonas sp. TA010_3','species'),(493008,288793,'Salinimonas sp. TB125_1','species'),(493009,288793,'Salinimonas sp. TB125_2','species'),(493010,288793,'Salinimonas sp. TB131_1','species'),(493011,288793,'Salinimonas sp. TB131_2','species'),(493012,288793,'Salinimonas sp. TB131_3','species'),(493013,51366,'Salinivibrio sp. TA012_1','species'),(493014,51366,'Salinivibrio sp. TA012_2','species'),(493015,51366,'Salinivibrio sp. TA012_3','species'),(493016,51366,'Salinivibrio sp. TA09_1','species'),(493017,51366,'Salinivibrio sp. TA09_2','species'),(493018,22,'Shewanella sp. TA07_1','species'),(493019,22,'Shewanella sp. TA07_2','species'),(493020,331971,'Thalassobacillus sp. FIB228','species'),(493021,84406,'Virgibacillus sp. FIB251_1','species'),(493022,84406,'Virgibacillus sp. FIB251_2','species'),(493023,84406,'Virgibacillus sp. FIB251_3','species'),(493024,84406,'Virgibacillus sp. FIB251_4','species'),(493025,84406,'Virgibacillus sp. FIB251_5','species'),(493026,84406,'Virgibacillus sp. FIB251_6','species'),(493027,84406,'Virgibacillus sp. ST21','species'),(493028,2237,'Haloarcula sp. FC130_30','species'),(493029,2237,'Haloarcula sp. FC134_14','species'),(493030,2237,'Haloarcula sp. FC134_15','species'),(493031,2237,'Haloarcula sp. FC137_1','species'),(493032,2237,'Haloarcula sp. FC137_10','species'),(493033,2237,'Haloarcula sp. FC137_11','species'),(493034,2237,'Haloarcula sp. FC137_12','species'),(493035,2237,'Haloarcula sp. FC137_13','species'),(493036,2237,'Haloarcula sp. FC137_2','species'),(493037,2237,'Haloarcula sp. FC137_3','species'),(493038,2237,'Haloarcula sp. FC137_4','species'),(493039,2237,'Haloarcula sp. FC137_5','species'),(493040,2237,'Haloarcula sp. FC137_6','species'),(493041,2237,'Haloarcula sp. FC137_7','species'),(493042,2237,'Haloarcula sp. FC137_8','species'),(493043,2237,'Haloarcula sp. FC137_9','species'),(493044,2237,'Haloarcula sp. FC167_2','species'),(493045,2237,'Haloarcula sp. FC168_1','species'),(493046,2237,'Haloarcula sp. FC168_10','species'),(493047,2237,'Haloarcula sp. FC168_11','species'),(493048,2237,'Haloarcula sp. FC168_12','species'),(493049,2237,'Haloarcula sp. FC168_13','species'),(493050,2237,'Haloarcula sp. FC168_14','species'),(493051,2237,'Haloarcula sp. FC168_15','species'),(493052,2237,'Haloarcula sp. FC168_16','species'),(493053,2237,'Haloarcula sp. FC168_17','species'),(493054,2237,'Haloarcula sp. FC168_18','species'),(493055,2237,'Haloarcula sp. FC168_19','species'),(493056,2237,'Haloarcula sp. FC168_20','species'),(493057,2237,'Haloarcula sp. FC168_21','species'),(493058,2237,'Haloarcula sp. FC168_22','species'),(493059,2237,'Haloarcula sp. FC168_23','species'),(493060,2237,'Haloarcula sp. FC168_24','species'),(493061,2237,'Haloarcula sp. FC168_25','species'),(493062,2237,'Haloarcula sp. FC168_26','species'),(493063,2237,'Haloarcula sp. FC168_27','species'),(493064,2237,'Haloarcula sp. FC168_28','species'),(493065,2237,'Haloarcula sp. FC168_29','species'),(493066,2237,'Haloarcula sp. FC168_3','species'),(493067,2237,'Haloarcula sp. FC168_31','species'),(493068,2237,'Haloarcula sp. FC168_32','species'),(493069,2237,'Haloarcula sp. FC168_33','species'),(493070,2237,'Haloarcula sp. FC168_34','species'),(493071,2237,'Haloarcula sp. FC168_35','species'),(493072,2237,'Haloarcula sp. FC168_36','species'),(493073,2237,'Haloarcula sp. FC168_37','species'),(493074,2237,'Haloarcula sp. FC168_38','species'),(493075,2237,'Haloarcula sp. FC168_39','species'),(493076,2237,'Haloarcula sp. FC168_4','species'),(493077,2237,'Haloarcula sp. FC168_40','species'),(493078,2237,'Haloarcula sp. FC168_41','species'),(493079,2237,'Haloarcula sp. FC168_5','species'),(493080,2237,'Haloarcula sp. FC168_6','species'),(493081,2237,'Haloarcula sp. FC168_7','species'),(493082,2237,'Haloarcula sp. FC168_8','species'),(493083,2237,'Haloarcula sp. FC168_9','species'),(493084,2239,'Halobacterium sp. FIC145_1','species'),(493085,2239,'Halobacterium sp. FIC145_2','species'),(493086,2239,'Halobacterium sp. FIC146_1','species'),(493087,2239,'Halobacterium sp. FIC146_2','species'),(493088,2239,'Halobacterium sp. FIC146_3','species'),(493089,2239,'Halobacterium sp. FIC146_4','species'),(493090,2249,'Halococcus sp. FC211','species'),(493091,2251,'Haloferax sp. FB247_1','species'),(493092,2251,'Haloferax sp. FB247_10','species'),(493093,2251,'Haloferax sp. FB247_11','species'),(493094,2251,'Haloferax sp. FB247_12','species'),(493095,2251,'Haloferax sp. FB247_13','species'),(493096,2251,'Haloferax sp. FB247_14','species'),(493097,2251,'Haloferax sp. FB247_2','species'),(493098,2251,'Haloferax sp. FB247_3','species'),(493099,2251,'Haloferax sp. FB247_4','species'),(493100,2251,'Haloferax sp. FB247_5','species'),(493101,2251,'Haloferax sp. FB247_6','species'),(493102,2251,'Haloferax sp. FB247_7','species'),(493103,2251,'Haloferax sp. FB247_8','species'),(493104,2251,'Haloferax sp. FB247_9','species'),(493105,2251,'Haloferax sp. FB25_1','species'),(493106,2251,'Haloferax sp. FB25_2','species'),(493107,2251,'Haloferax sp. FB25_3','species'),(493108,2251,'Haloferax sp. FB25_4','species'),(493109,2251,'Haloferax sp. FB25_5','species'),(493110,2251,'Haloferax sp. FB25_6','species'),(493111,2251,'Haloferax sp. FB25_7','species'),(493112,2251,'Haloferax sp. FB25_8','species'),(493113,2251,'Haloferax sp. FB25_9','species'),(493114,2251,'Haloferax sp. FC28_1','species'),(493115,2251,'Haloferax sp. FC28_10','species'),(493116,2251,'Haloferax sp. FC28_11','species'),(493117,2251,'Haloferax sp. FC28_12','species'),(493118,2251,'Haloferax sp. FC28_13','species'),(493119,2251,'Haloferax sp. FC28_14','species'),(493120,2251,'Haloferax sp. FC28_15','species'),(493121,2251,'Haloferax sp. FC28_16','species'),(493122,2251,'Haloferax sp. FC28_17','species'),(493123,2251,'Haloferax sp. FC28_18','species'),(493124,2251,'Haloferax sp. FC28_19','species'),(493125,2251,'Haloferax sp. FC28_2','species'),(493126,2251,'Haloferax sp. FC28_20','species'),(493127,2251,'Haloferax sp. FC28_21','species'),(493128,2251,'Haloferax sp. FC28_3','species'),(493129,2251,'Haloferax sp. FC28_4','species'),(493130,2251,'Haloferax sp. FC28_5','species'),(493131,2251,'Haloferax sp. FC28_6','species'),(493132,2251,'Haloferax sp. FC28_7','species'),(493133,2251,'Haloferax sp. FC28_8','species'),(493134,2251,'Haloferax sp. FC28_9','species'),(493135,2251,'Haloferax sp. FIB210_1','species'),(493136,2251,'Haloferax sp. FIB210_2','species'),(493137,2251,'Haloferax sp. FIB210_3','species'),(493138,2251,'Haloferax sp. FIB210_4','species'),(493139,2251,'Haloferax sp. FIB210_5','species'),(493140,2251,'Haloferax sp. FIB210_6','species'),(493141,2251,'Haloferax sp. FIB210_7','species'),(493142,2251,'Haloferax sp. FIB210_8','species'),(493143,2251,'Haloferax sp. FIB210_9','species'),(493144,60846,'Halogeometricum sp. 50C25','species'),(493145,56688,'Halorubrum sp. FIC145','species'),(493146,56688,'Halorubrum sp. FIC234','species'),(493147,121871,'Haloterrigena sp. FIC147','species'),(493148,121871,'Haloterrigena sp. FIC148_1','species'),(493149,121871,'Haloterrigena sp. FIC148_2','species'),(493150,2251,'Haloferax sp. 25H4_1','species'),(493151,2251,'Haloferax sp. 25H4_2','species'),(493152,2251,'Haloferax sp. 25H4_3','species'),(493153,2251,'Haloferax sp. 25H4_4','species'),(493154,2251,'Haloferax sp. 50C21_1','species'),(493155,2251,'Haloferax sp. 50C21_2','species'),(493156,2251,'Haloferax sp. 50C21_3','species'),(493157,2251,'Haloferax sp. 50C21_4','species'),(493158,2251,'Haloferax sp. 50C21_5','species'),(493159,2251,'Haloferax sp. 50C21_6','species'),(493160,135575,'Idiomarina sp. FIB241_1','species'),(493161,135575,'Idiomarina sp. FIB241_2','species'),(493162,135575,'Idiomarina sp. FIB241_3','species'),(493163,135575,'Idiomarina sp. FIB241_4','species'),(493164,135575,'Idiomarina sp. FIB241_5','species'),(493165,135575,'Idiomarina sp. FIB241_6','species'),(493166,135575,'Idiomarina sp. FIB241_7','species'),(493167,74385,'Gracilibacillus sp. FIB123_2','species'),(493168,158408,'x Brassolaeliocattleya','genus'),(493169,158408,'x Sophrolaeliocattleya','genus'),(493170,102117,'Oscillatoria sancta SAG 74.79','no rank'),(493171,493168,'x Brassolaeliocattleya \'Sung Ya Green\'','species'),(493172,493169,'x Sophrolaeliocattleya \'Love Castle\'','species'),(493175,3246,'Selaginella sanguinolenta','species'),(493176,3246,'Selaginella mayeri','species'),(493178,477825,'Geitlerinema cf. lemmermannii P-G','no rank'),(493179,477825,'Geitlerinema cf. lemmermannii P-SA','no rank'),(493180,47253,'Leptolyngbya foveolarum P-BJ1','no rank'),(493181,1158,'Oscillatoria curviceps','species'),(493183,493181,'Oscillatoria cf. curviceps Fkv-3','no rank'),(493184,493181,'Oscillatoria cf. curviceps Fkv-4','no rank'),(493185,128152,'Phormidium autumnale CB-G','no rank'),(493186,128152,'Phormidium autumnale CB-V','no rank'),(493187,128152,'Phormidium autumnale Kvet-0','no rank'),(493188,128152,'Phormidium autumnale Kvet-1','no rank'),(493189,128152,'Phormidium autumnale Kvet-2','no rank'),(493190,1198,'Phormidium aerugineo-caeruleum','species'),(493191,493190,'Phormidium cf. aerugineo-caeruleum R-aq','no rank'),(493192,1198,'Phormidium amoenum','species'),(493193,493192,'Phormidium cf. amoenum BW-0','no rank'),(493194,493192,'Phormidium cf. amoenum BW-1','no rank'),(493195,493192,'Phormidium cf. amoenum I-Sab','no rank'),(493197,415235,'Phormidium cf. formosum P-FW','no rank'),(493198,415235,'Phormidium cf. formosum P-O','no rank'),(493199,1198,'Phormidium okenii','species'),(493200,493199,'Phormidium cf. okenii Led-Z','no rank'),(493201,128153,'Phormidium cf. subfuscum I-Roc','no rank'),(493202,402779,'Phormidium cf. tergestinum Drak','no rank'),(493203,1198,'Phormidium sp. B-Tom','species'),(493204,470477,'Polyscytalum pustulans','species'),(493205,64782,'Acromyrmex landolti','species'),(493206,34696,'Apterostigma cf. goniodes','species'),(493207,34696,'Apterostigma dorotheae','species'),(493208,12956,'Atta laevigata','species'),(493209,12956,'Atta texana','species'),(493210,369112,'Cephalotes atratus','species'),(493211,34699,'Cyphomyrmex cornutus','species'),(493212,369165,'Meranoplus sp. SGB-2008','species'),(493213,34703,'Mycetarotes acutus','species'),(493214,34703,'Mycetarotes cf. parallelus','species'),(493215,34706,'Mycetophylax emeryi','species'),(493217,34709,'Mycetosoritis clorindae','species'),(493218,34711,'Mycocepurus curvispinosus','species'),(493220,27492,'Myrmica sp. SGB-2008','species'),(493221,34713,'Myrmicocrypta urichi','species'),(493222,411714,'Orectognathus sp. SGB-2008','species'),(493223,144030,'Pogonomyrmex sp. SGB-2008','species'),(493224,34715,'Sericomyrmex cf. parvulus','species'),(493225,198464,'Strumigenys propiciens','species'),(493226,34717,'Trachymyrmex bugnioni','species'),(493227,34717,'Trachymyrmex cf. intermedius','species'),(493228,34717,'Trachymyrmex cf. zeteki SGB-2008','species'),(493229,34717,'Trachymyrmex irmgardae','species'),(493230,34717,'Trachymyrmex papulatus','species'),(493231,369246,'Tranopelta cf. gilva','species'),(493232,64792,'Wasmannia sp. SGB-2008','species'),(493234,5543,'Trichoderma cf. stilbohypoxyli DIS 240M','species'),(493235,29859,'Hypocrea cf. rufa DIS 217I','species'),(493236,29859,'Hypocrea cf. rufa GJS 90-97','species'),(493237,5543,'Trichoderma sp. DIS 328gii','species'),(493238,5543,'Trichoderma cf. viride TR 21','species'),(493239,5543,'Trichoderma cf. viride GJS 90-95','species'),(493240,5543,'Trichoderma martiale','species'),(493241,122706,'delta proteobacterium NaphS3','species'),(493242,34696,'Apterostigma n. sp. SGB-2008','species'),(493243,122706,'delta proteobacterium NaphS6','species'),(493244,257659,'Apterostigma pilosum complex sp. 1','species'),(493245,257659,'Apterostigma pilosum complex sp. 4','species'),(493246,200581,'Crematogaster sp. SGB-2008','species'),(493247,34699,'Cyphomyrmex n. sp. SGB-2008','species'),(493248,143999,'Mycetagroicus','genus'),(493249,493248,'Mycetagroicus triangularis','species'),(493250,83975,'Arthroleptis krokosua','species'),(493251,34713,'Myrmicocrypta n. sp. SGB-2008','species'),(493252,230680,'Pseudoatta n. sp. SGB-2008','species'),(493253,34717,'Trachymyrmex n. sp. SGB-2008','species'),(493255,24584,'Giliastrum','genus'),(493256,24584,'Bryantiella','genus'),(493257,493256,'Bryantiella glutinosa','species'),(493258,493256,'Bryantiella palmeri','species'),(493259,329732,'Dayia grantii','species'),(493260,133171,'Gilia cana subsp. triceps','subspecies'),(493261,493255,'Giliastrum foetidum','species'),(493262,493255,'Giliastrum purpusii','species'),(493263,493262,'Giliastrum purpusii subsp. purpusii','subspecies'),(493264,40742,'Ipomopsis aggregata subsp. attenuata','subspecies'),(493265,40742,'Ipomopsis aggregata subsp. bridgesii','subspecies'),(493266,40742,'Ipomopsis aggregata subsp. candida','subspecies'),(493267,40742,'Ipomopsis aggregata subsp. collina','subspecies'),(493268,40742,'Ipomopsis aggregata subsp. formosissima','subspecies'),(493269,40742,'Ipomopsis aggregata subsp. weberi','subspecies'),(493270,40741,'Ipomopsis arizonica','species'),(493271,40730,'Ipomopsis congesta subsp. congesta','subspecies'),(493272,40730,'Ipomopsis congesta subsp. crebrifolia','subspecies'),(493273,40730,'Ipomopsis congesta subsp. frutescens','subspecies'),(493274,40730,'Ipomopsis congesta subsp. nevadensis','subspecies'),(493275,40730,'Ipomopsis congesta subsp. palmifrons','subspecies'),(493276,40741,'Ipomopsis effusa','species'),(493277,40741,'Ipomopsis gossypifera','species'),(493278,40741,'Ipomopsis gunnisonii','species'),(493279,40741,'Ipomopsis guttata','species'),(493280,40741,'Ipomopsis havardii','species'),(493281,40741,'Ipomopsis laxiflora','species'),(493282,40741,'Ipomopsis longiflora','species'),(493283,493282,'Ipomopsis longiflora subsp. australis','subspecies'),(493284,493282,'Ipomopsis longiflora subsp. longiflora','subspecies'),(493285,493282,'Ipomopsis longiflora subsp. neomexicana','subspecies'),(493286,40741,'Ipomopsis macombii','species'),(493287,40741,'Ipomopsis macrosiphon','species'),(493288,40741,'Ipomopsis monticola','species'),(493289,40741,'Ipomopsis multiflora','species'),(493290,493289,'Ipomopsis multiflora subsp. multiflora','subspecies'),(493291,40741,'Ipomopsis pinnata','species'),(493293,35887,'Gilia polyantha','species'),(493294,493293,'Gilia polyantha var. whitingii','varietas'),(493295,40741,'Ipomopsis pringlei','species'),(493296,40741,'Ipomopsis pumila','species'),(493297,40741,'Ipomopsis roseata','species'),(493298,40741,'Ipomopsis rubra','species'),(493299,40741,'Ipomopsis sancti-spiritus','species'),(493300,40741,'Ipomopsis sonorae','species'),(493301,40741,'Ipomopsis spicata','species'),(493302,493301,'Ipomopsis spicata subsp. capitata','subspecies'),(493303,291697,'Ipomopsis tenuituba subsp. latiloba','subspecies'),(493304,40741,'Ipomopsis thurberi','species'),(493305,40741,'Ipomopsis tridactyla','species'),(493306,40741,'Ipomopsis wendtii','species'),(493307,40741,'Ipomopsis wrightii','species'),(493310,110335,'Loeselia ciliata','species'),(493311,110336,'Loeselia glandulosa subsp. conglomerata','subspecies'),(493312,110335,'Loeselia involucrata','species'),(493313,110335,'Loeselia pumila','species'),(493314,160045,'Loeseliastrum depressum','species'),(493316,24584,'Microgilia','genus'),(493318,49749,'Isolona capuronii','species'),(493319,49749,'Isolona congolana','species'),(493320,49749,'Isolona dewevrei','species'),(493321,49749,'Isolona ghesquierei','species'),(493322,49749,'Isolona heinsenii','species'),(493323,49749,'Isolona linearis','species'),(493324,49749,'Isolona maitlandii','species'),(493325,49749,'Isolona pleurocarpa','species'),(493326,49749,'Isolona perrieri','species'),(493327,49749,'Isolona thonneri','species'),(493328,49749,'Isolona zenkeri','species'),(493329,296851,'Monodora angolensis','species'),(493330,296851,'Monodora carolinae','species'),(493331,296851,'Monodora globiflora','species'),(493332,296851,'Monodora grandidieri','species'),(493333,296851,'Monodora hastipetala','species'),(493334,296851,'Monodora junodii','species'),(493335,296851,'Monodora laurentii','species'),(493336,296851,'Monodora minor','species'),(493337,296851,'Monodora stenopetala','species'),(493338,137429,'Acaena buchananii','species'),(493339,137429,'Acaena microphylla','species'),(493340,493339,'Acaena microphylla var. microphylla','varietas'),(493341,13398,'Carex aff. geminata AK288389','species'),(493342,13398,'Carex berggrenii','species'),(493343,13398,'Carex carsei','species'),(493344,13398,'Carex cockayneana','species'),(493345,13398,'Carex colensoi','species'),(493346,13398,'Carex enysii','species'),(493347,241227,'Carex pseudocyperus var. fascicularis','varietas'),(493348,13398,'Carex fretalis','species'),(493349,13398,'Carex geminata','species'),(493350,13398,'Carex inopinata','species'),(493351,13398,'Carex lambertiana','species'),(493352,13398,'Carex libera','species'),(493353,13398,'Carex ophiolithica','species'),(493354,13398,'Carex resectans','species'),(493355,13398,'Carex spinirostris','species'),(493356,13398,'Carex ternaria','species'),(493357,13398,'Carex wakatipu','species'),(493358,82283,'Centipeda aotearoana','species'),(493359,397370,'Centipeda minima subsp. minima','subspecies'),(493360,59425,'Gnaphalium luteoalbum var. compactum','varietas'),(493361,72948,'Lagenophora cuneata','species'),(493362,72948,'Lagenophora stipitata','species'),(493363,493362,'Lagenophora stipitata var. montana','varietas'),(493364,72948,'Lagenophora strangulata','species'),(493365,122541,'Picris burbidgeae','species'),(493367,257799,'Trichoderma chlorosporum','no rank'),(493368,92898,'Chaetosphaeria sp. KRCF707','species'),(493369,92898,'Chaetosphaeria sp. KRCF708','species'),(493370,92898,'Chaetosphaeria sp. KRCF710','species'),(493371,92898,'Chaetosphaeria sp. KRCF730','species'),(493372,159075,'Acremonium sp. KRCF709','species'),(493373,29907,'Sporothrix sp. 4335','species'),(493375,61432,'Flavobacteriaceae bacterium ECP37','species'),(493376,59732,'Chryseobacterium palustre','species'),(493379,45359,'Pseudomonas sp. CCK-1','species'),(493380,613,'Serratia sp. CCK-2','species'),(493381,67572,'Psychromonas agarivorans','species'),(493383,40087,'methanotroph B8','species'),(493384,40087,'methanotroph C9','species'),(493385,1295382,'Methylogaea oryzae JCM 16910','no rank'),(493386,40087,'methanotroph H8','species'),(493387,3275,'Paraleptochilus','genus'),(493388,29591,'Colysis digitata','species'),(493389,29591,'Colysis elliptica','species'),(493390,29591,'Colysis flexiloba','species'),(493391,29591,'Colysis hemionitidea','species'),(493392,29591,'Colysis hemitoma','species'),(493393,29591,'Colysis henryi','species'),(493394,29591,'Colysis intermedia','species'),(493395,29591,'Colysis leveillei','species'),(493396,29591,'Colysis longipes','species'),(493397,29591,'Colysis pentaphylla','species'),(493398,29591,'Colysis pothifolia','species'),(493399,29591,'Colysis triphylla','species'),(493400,194890,'Leptochilus cantoniensis','species'),(493401,690453,'Lepidomicrosorium buergerianum','species'),(493402,194894,'Phymatosorus hainanensis','species'),(493403,3881,'Onobrychis arnacantha','species'),(493404,244779,'Unicapsula pflugfelderi','species'),(493405,61432,'Candidatus Hemobacterium','genus'),(493406,59732,'Chryseobacterium sp. C2','species'),(493407,5506,'Fusarium sp. LD-5.sun','species'),(493408,72232,'Isaria locusticola','species'),(493409,497220,'Oxyurichthys','genus'),(493410,493409,'Oxyurichthys petersi','species'),(493411,532130,'Sporodictyon terrestre','species'),(493412,5052,'Aspergillus sp. FDN9','species'),(493413,493409,'Oxyurichthys papuensis','species'),(493414,1386,'Bacillus sp. 1.046','species'),(493415,1386,'Bacillus sp. 1.143','species'),(493416,1386,'Bacillus sp. 30','species'),(493417,1386,'Bacillus sp. 38','species'),(493418,1386,'Bacillus sp. A10','species'),(493419,1386,'Bacillus sp. LJ3','species'),(493420,1386,'Bacillus sp. LJ4','species'),(493421,1386,'Bacillus sp. PB','species'),(493422,1386,'Bacillus sp. PD','species'),(493423,1386,'Bacillus sp. PV-2','species'),(493424,1386,'Bacillus sp. TTV-7','species'),(493425,1386,'Bacillus sp. W12-1','species'),(493426,1386,'Bacillus sp. YN-2','species'),(493427,1386,'Bacillus sp. zsh7','species'),(493428,55080,'Brevibacillus sp. 32','species'),(493429,55080,'Brevibacillus sp. Do-15','species'),(493430,106589,'Cupriavidus sp. A2','species'),(493431,237,'Flavobacterium sp. AX-7','species'),(493432,237,'Flavobacterium sp. YL-10','species'),(493433,2053,'Gordonia sp. A6','species'),(493434,68287,'Mesorhizobium sp. 38-2','species'),(493435,33882,'Microbacterium sp. Wn-9','species'),(493436,33882,'Microbacterium sp. YL-1','species'),(493437,528,'Ochrobactrum sp. AX-1','species'),(493438,528,'Ochrobactrum sp. AX-2','species'),(493439,528,'Ochrobactrum sp. AX-5','species'),(493440,528,'Ochrobactrum sp. He-Xw','species'),(493441,44249,'Paenibacillus sp. AX-6','species'),(493442,286,'Pseudomonas sp. He-Xy','species'),(493443,286,'Pseudomonas sp. Wn-1','species'),(493444,286,'Pseudomonas sp. Wn-5','species'),(493445,286,'Pseudomonas sp. Wn-6','species'),(493446,286,'Pseudomonas sp. YL-8','species'),(493447,379,'Rhizobium sp. Wn-2','species'),(493448,1827,'Rhodococcus sp. 28-3','species'),(493449,1827,'Rhodococcus sp. 28-5','species'),(493450,28453,'Sphingobacterium sp. Wy','species'),(493451,40323,'Stenotrophomonas sp. HJJ-2','species'),(493452,47424,'Armillaria luteovirens','species'),(493453,1386,'Bacillus sp. A4(2008)','species'),(493454,1386,'Bacillus sp. A11(2008)','species'),(493455,1386,'Bacillus sp. 5(2008)','species'),(493456,1386,'Bacillus sp. 11(2008)','species'),(493457,1386,'Bacillus sp. 22(2008)','species'),(493458,1386,'Bacillus sp. 23(2008)','species'),(493459,1386,'Bacillus sp. 37(2008)','species'),(493460,1386,'Bacillus sp. A5(2008a)','species'),(493461,2160,'Methanobacterium sp. TS-2','species'),(493462,144001,'Blepharidatta','genus'),(493463,493462,'Blepharidatta brasiliensis','species'),(493464,47933,'Dinophysis ovum','species'),(493465,28228,'Colwellia sp. BSs20010','species'),(493466,28228,'Colwellia sp. BSs20017','species'),(493467,28228,'Colwellia sp. BSs20018','species'),(493468,28228,'Colwellia sp. BSs20121','species'),(493469,28228,'Colwellia sp. BSs20123','species'),(493470,28228,'Colwellia sp. BSs20151','species'),(493471,28228,'Colwellia sp. BSw20066','species'),(493472,28228,'Colwellia sp. BSw20072','species'),(493473,28228,'Colwellia sp. BSw20188','species'),(493474,28228,'Colwellia sp. BSw20195','species'),(493475,1128911,'Glaciecola arctica BSs20135','no rank'),(493476,2745,'Halomonas sp. BSs20075','species'),(493477,2745,'Halomonas sp. BSs20076','species'),(493478,2742,'Marinobacter sp. BSs20002','species'),(493479,28253,'Marinomonas sp. BSs20040','species'),(493480,52959,'Polaribacter sp. BSw20011','species'),(493481,53246,'Pseudoalteromonas sp. BSs20003','species'),(493482,53246,'Pseudoalteromonas sp. BSs20004','species'),(493483,53246,'Pseudoalteromonas sp. BSs20005','species'),(493484,53246,'Pseudoalteromonas sp. BSs20007','species'),(493485,53246,'Pseudoalteromonas sp. BSs20020','species'),(493486,53246,'Pseudoalteromonas sp. BSs20021','species'),(493487,53246,'Pseudoalteromonas sp. BSs20030','species'),(493488,53246,'Pseudoalteromonas sp. BSs20035','species'),(493489,53246,'Pseudoalteromonas sp. BSs20037','species'),(493490,53246,'Pseudoalteromonas sp. BSs20039','species'),(493491,53246,'Pseudoalteromonas sp. BSs20043','species'),(493492,53246,'Pseudoalteromonas sp. BSs20045','species'),(493493,53246,'Pseudoalteromonas sp. BSs20049','species'),(493494,53246,'Pseudoalteromonas sp. BSs20052','species'),(493495,53246,'Pseudoalteromonas sp. BSs20055','species'),(493496,53246,'Pseudoalteromonas sp. BSs20064-1','species'),(493497,53246,'Pseudoalteromonas sp. BSs20066-1','species'),(493498,53246,'Pseudoalteromonas sp. BSs20066-2','species'),(493499,53246,'Pseudoalteromonas sp. BSs20068','species'),(493500,53246,'Pseudoalteromonas sp. BSs20069','species'),(493501,53246,'Pseudoalteromonas sp. BSs20074','species'),(493502,53246,'Pseudoalteromonas sp. BSs20077','species'),(493503,53246,'Pseudoalteromonas sp. BSs20128','species'),(493504,53246,'Pseudoalteromonas sp. BSs20130','species'),(493505,53246,'Pseudoalteromonas sp. BSs20131','species'),(493506,53246,'Pseudoalteromonas sp. BSs20136','species'),(493507,53246,'Pseudoalteromonas sp. BSs20138','species'),(493508,53246,'Pseudoalteromonas sp. BSs20142','species'),(493509,53246,'Pseudoalteromonas sp. BSs20143','species'),(493510,53246,'Pseudoalteromonas sp. BSs20157','species'),(493511,53246,'Pseudoalteromonas sp. BSw20001','species'),(493512,53246,'Pseudoalteromonas sp. BSw20002','species'),(493513,53246,'Pseudoalteromonas sp. BSw20004','species'),(493514,53246,'Pseudoalteromonas sp. BSw20005','species'),(493515,53246,'Pseudoalteromonas sp. BSw20007','species'),(493516,53246,'Pseudoalteromonas sp. BSw20010','species'),(493517,53246,'Pseudoalteromonas sp. BSw20015','species'),(493518,53246,'Pseudoalteromonas sp. BSw20017','species'),(493519,53246,'Pseudoalteromonas sp. BSw20018','species'),(493520,53246,'Pseudoalteromonas sp. BSw20028','species'),(493521,53246,'Pseudoalteromonas sp. BSw20033','species'),(493522,53246,'Pseudoalteromonas sp. BSw20037','species'),(493523,53246,'Pseudoalteromonas sp. BSw20040','species'),(493524,53246,'Pseudoalteromonas sp. BSw20047','species'),(493525,53246,'Pseudoalteromonas sp. BSw20048','species'),(493526,53246,'Pseudoalteromonas sp. BSw20051','species'),(493527,53246,'Pseudoalteromonas sp. BSw20053','species'),(493528,53246,'Pseudoalteromonas sp. BSw20054','species'),(493529,53246,'Pseudoalteromonas sp. BSw20057y','species'),(493530,53246,'Pseudoalteromonas sp. BSw20058','species'),(493531,53246,'Pseudoalteromonas sp. BSw20059','species'),(493532,53246,'Pseudoalteromonas sp. BSw20060','species'),(493533,53246,'Pseudoalteromonas sp. BSw20063','species'),(493534,53246,'Pseudoalteromonas sp. BSw20065','species'),(493535,53246,'Pseudoalteromonas sp. BSw20067','species'),(493536,53246,'Pseudoalteromonas sp. BSw20069','species'),(493537,53246,'Pseudoalteromonas sp. BSw20075','species'),(493538,53246,'Pseudoalteromonas sp. BSw20076','species'),(493539,53246,'Pseudoalteromonas sp. BSw20079','species'),(493540,53246,'Pseudoalteromonas sp. BSw20080','species'),(493541,53246,'Pseudoalteromonas sp. BSw20083','species'),(493542,53246,'Pseudoalteromonas sp. BSw20088','species'),(493543,53246,'Pseudoalteromonas sp. BSw20090','species'),(493544,53246,'Pseudoalteromonas sp. BSw20091','species'),(493545,53246,'Pseudoalteromonas sp. BSw20093','species'),(493546,53246,'Pseudoalteromonas sp. BSw20096','species'),(493547,53246,'Pseudoalteromonas sp. BSw20098','species'),(493548,53246,'Pseudoalteromonas sp. BSw20099','species'),(493549,53246,'Pseudoalteromonas sp. BSw20101','species'),(493550,53246,'Pseudoalteromonas sp. BSw20104','species'),(493551,53246,'Pseudoalteromonas sp. BSw20106','species'),(493552,53246,'Pseudoalteromonas sp. BSw20178','species'),(493553,53246,'Pseudoalteromonas sp. BSw20179','species'),(493554,53246,'Pseudoalteromonas sp. BSw20180','species'),(493555,53246,'Pseudoalteromonas sp. BSw20181','species'),(493556,53246,'Pseudoalteromonas sp. BSw20182','species'),(493557,53246,'Pseudoalteromonas sp. BSw20183','species'),(493558,53246,'Pseudoalteromonas sp. BSw20185','species'),(493559,53246,'Pseudoalteromonas sp. BSw20186','species'),(493560,53246,'Pseudoalteromonas sp. BSw20189','species'),(493561,53246,'Pseudoalteromonas sp. BSw20190','species'),(493562,53246,'Pseudoalteromonas sp. BSw20191','species'),(493563,53246,'Pseudoalteromonas sp. BSw20192','species'),(493564,53246,'Pseudoalteromonas sp. BSw20193','species'),(493565,53246,'Pseudoalteromonas sp. BSw20194','species'),(493566,53246,'Pseudoalteromonas sp. BSw20197','species'),(493567,53246,'Pseudoalteromonas sp. BSw20198','species'),(493568,53246,'Pseudoalteromonas sp. BSw20200','species'),(493569,286,'Pseudomonas sp. BSs20085','species'),(493570,286,'Pseudomonas sp. BSs20139','species'),(493571,286,'Pseudomonas sp. BSs20145','species'),(493572,286,'Pseudomonas sp. BSs20146','species'),(493573,286,'Pseudomonas sp. BSs20153','species'),(493574,286,'Pseudomonas sp. BSs20155','species'),(493575,286,'Pseudomonas sp. BSs20166','species'),(493576,286,'Pseudomonas sp. BSs20168','species'),(493577,286,'Pseudomonas sp. BSw20008','species'),(493578,497,'Psychrobacter sp. BSs20156','species'),(493579,22,'Shewanella sp. BSs20006','species'),(493580,22,'Shewanella sp. BSs20015','species'),(493581,22,'Shewanella sp. BSs20019','species'),(493582,22,'Shewanella sp. BSs20022','species'),(493583,22,'Shewanella sp. BSs20024','species'),(493584,22,'Shewanella sp. BSs20025','species'),(493585,22,'Shewanella sp. BSs20027','species'),(493586,22,'Shewanella sp. BSs20028','species'),(493587,22,'Shewanella sp. BSs20029','species'),(493588,22,'Shewanella sp. BSs20032','species'),(493589,22,'Shewanella sp. BSs20036','species'),(493590,22,'Shewanella sp. BSs20038','species'),(493591,22,'Shewanella sp. BSs20041','species'),(493592,22,'Shewanella sp. BSs20042','species'),(493593,22,'Shewanella sp. BSs20044','species'),(493594,22,'Shewanella sp. BSs20048','species'),(493595,22,'Shewanella sp. BSs20051','species'),(493596,22,'Shewanella sp. BSs20056','species'),(493597,22,'Shewanella sp. BSs20057','species'),(493598,22,'Shewanella sp. BSs20058','species'),(493599,22,'Shewanella sp. BSs20062','species'),(493600,22,'Shewanella sp. BSs20063','species'),(493601,22,'Shewanella sp. BSs20071','species'),(493602,22,'Shewanella sp. BSs20073','species'),(493603,22,'Shewanella sp. BSs20114','species'),(493604,22,'Shewanella sp. BSs20115','species'),(493605,22,'Shewanella sp. BSs20125','species'),(493606,22,'Shewanella sp. BSs20140','species'),(493607,22,'Shewanella sp. BSs20149','species'),(493608,22,'Shewanella sp. BSs20152','species'),(493609,22,'Shewanella sp. BSs20158','species'),(493610,22,'Shewanella sp. BSs20159','species'),(493611,22,'Shewanella sp. BSw20019','species'),(493612,22,'Shewanella sp. BSw20020','species'),(493613,22,'Shewanella sp. BSw20032','species'),(493614,22,'Shewanella sp. BSw20034','species'),(493615,22,'Shewanella sp. BSw20055','species'),(493616,22,'Shewanella sp. BSw20056','species'),(493617,60136,'Sulfitobacter sp. BSw20046','species'),(493618,60136,'Sulfitobacter sp. BSw20064','species'),(493619,274002,'Acrolyta sp. BF000349','species'),(493620,65264,'Alexeter gracilentus','species'),(493621,65264,'Alexeter nebulator','species'),(493622,65264,'Alexeter sp. JM386','species'),(493623,144258,'Anomalon sp. BF000341','species'),(493624,144258,'Anomalon sp. NL427','species'),(493625,288217,'Anoncus gracillicornis','species'),(493626,65328,'Apechthis sp. BF000679','species'),(493627,65328,'Apechthis zapoteca','species'),(493628,364299,'Aphanistes guadamuzae','species'),(493629,273965,'Astrenis brunneofacies','species'),(493630,172461,'Bathythrix sp. BF002162','species'),(493631,172493,'Bentyra sp. BF000386','species'),(493632,88439,'Brachycyrtus sp. BF000609','species'),(493633,216078,'Bremiella pulchella','species'),(493634,65160,'Acerataspis','genus'),(493635,493634,'Acerataspis sp. BF000057','species'),(493636,493634,'Acerataspis sp. BF000458','species'),(493637,172511,'Achaius','genus'),(493638,493637,'Achaius oratorius','species'),(493639,273982,'Acrotaphus','genus'),(493640,493639,'Acrotaphus sp. BF001022','species'),(493641,256603,'Acrotomus','genus'),(493642,493641,'Acrotomus succinctus','species'),(493643,172510,'Aethecerus','genus'),(493644,493643,'Aethecerus nitidus','species'),(493645,274106,'Afrectopius','genus'),(493646,493645,'Afrectopius sp. JM306','species'),(493647,274092,'Afrotrogus','genus'),(493648,493647,'Afrotrogus sp. BF001040','species'),(493649,176303,'Agathilla','genus'),(493650,493649,'Agathilla bradleyi','species'),(493651,288186,'Agathophiona','genus'),(493652,493651,'Agathophiona fulvicornis','species'),(493653,144296,'Allomacrus','genus'),(493654,493653,'Allomacrus arcticus','species'),(493655,65148,'Allophroides','genus'),(493657,176302,'Alloplasta','genus'),(493659,493657,'Alloplasta sp. M22','species'),(493660,274092,'Amblyjoppa','genus'),(493661,493660,'Amblyjoppa sp. BF002527','species'),(493662,176302,'Amphirhachis','genus'),(493664,493662,'Amphirhachis sp. BF000578','species'),(493665,493662,'Amphirhachis sp. BF000899','species'),(493666,493662,'Amphirhachis sp. BF000911','species'),(493667,231877,'Anacis','genus'),(493668,493667,'Anacis sp. BF002435','species'),(493669,493667,'Anacis sp. BF002441','species'),(493670,273982,'Anastelgis','genus'),(493671,493670,'Anastelgis garciai','species'),(493672,65148,'Aneuclis','genus'),(493673,493672,'Aneuclis sp. JM521','species'),(493674,172512,'Anisobas','genus'),(493675,493674,'Anisobas hostilis','species'),(493676,231869,'Anisotacrus','genus'),(493678,493676,'Anisotacrus sp. NL2447','species'),(493679,65177,'Aperileptus','genus'),(493680,493679,'Aperileptus sp. MM17','species'),(493681,65177,'Apoclima','genus'),(493683,176302,'Arenetra','genus'),(493684,493683,'Arenetra pilosaria','species'),(493685,172401,'Asmenophylax','genus'),(493686,493685,'Asmenophylax sp. JM555','species'),(493687,65161,'Astiphromma','genus'),(493688,493687,'Astiphromma sp. BF000718','species'),(493689,231868,'Atopotrophos','genus'),(493690,493689,'Atopotrophos bucephalus','species'),(493691,176302,'Atropha','genus'),(493693,176304,'Australoglypta','genus'),(493694,493693,'Australoglypta sp. JM20','species'),(493695,231873,'Azelus','genus'),(493696,493695,'Azelus erythropalpus','species'),(493697,172510,'Baeosemus','genus'),(493699,176303,'Banchopsis','genus'),(493701,231873,'Barytarbes','genus'),(493702,493701,'Barytarbes sp. JM401','species'),(493703,288203,'Bimentum','genus'),(493704,493703,'Bimentum sp. JM299','species'),(493705,65175,'Bioblapsis','genus'),(493706,493705,'Bioblapsis cultiformis','species'),(493707,231866,'Boethus','genus'),(493708,493707,'Boethus forresti','species'),(493709,493707,'Boethus thoracicus','species'),(493710,172476,'Brachedra','genus'),(493711,493710,'Brachedra sp. BF000556','species'),(493712,65164,'Brachyscleroma','genus'),(493713,493712,'Brachyscleroma sp. NL549','species'),(493714,288202,'unclassified Anomalonini','no rank'),(493715,493714,'Anomalonini sp. BF000902','species'),(493716,1386,'Bacillus sp. B16(A) Ydz-xg','species'),(493717,1386,'Bacillus sp. B210(A) Ydz-dh','species'),(493718,1386,'Bacillus sp. B210(B) Ydz-dh','species'),(493719,1386,'Bacillus sp. B22 Ydz-xm','species'),(493720,1386,'Bacillus sp. B222 Ydz-dh','species'),(493721,1386,'Bacillus sp. B309(A) Ydz-hh','species'),(493722,1386,'Bacillus sp. B75 Ydz-zz','species'),(493723,1386,'Bacillus sp. By157 Ydz-ds','species'),(493724,1386,'Bacillus sp. By187(B)Ydz-hh','species'),(493725,1386,'Bacillus sp. By202(B) Ydz-hh','species'),(493726,2013,'Nocardiopsis sp. A322 Ydz-QZ','species'),(493727,2013,'Nocardiopsis sp. A386 Ydz-QZ','species'),(493728,265,'Paracoccus sp. B61 Ydz-zz','species'),(493729,62076,'Prauseria sp. A321 Ydz-QZ','species'),(493730,497,'Psychrobacter sp. B48 Ydz-bz','species'),(493731,1883,'Streptomyces sp. A1 Ydz-AH','species'),(493732,1883,'Streptomyces sp. A152 Ydz-ZZ','species'),(493733,1883,'Streptomyces sp. A160 Ydz-ZZ','species'),(493734,1883,'Streptomyces sp. A165 Ydz-ZZ','species'),(493735,1883,'Streptomyces sp. A186 Ydz-ZZ','species'),(493736,1883,'Streptomyces sp. A225 Ydz-HN','species'),(493737,1883,'Streptomyces sp. A23 Ydz-XM','species'),(493738,1883,'Streptomyces sp. A240 Ydz-QZ','species'),(493739,1883,'Streptomyces sp. A300 Ydz-QZ','species'),(493740,1883,'Streptomyces sp. A302+1 Ydz-QZ','species'),(493741,1883,'Streptomyces sp. A305 Ydz-DS','species'),(493742,1883,'Streptomyces sp. A306 Ydz-ZZ','species'),(493743,1883,'Streptomyces sp. A310 Ydz-XM','species'),(493744,1883,'Streptomyces sp. A320 Ydz-QZ','species'),(493745,1883,'Streptomyces sp. A333 Ydz-QZ','species'),(493746,1883,'Streptomyces sp. A355 Ydz-QZ','species'),(493747,1883,'Streptomyces sp. A391 Ydz-QZ','species'),(493748,1883,'Streptomyces sp. A404 Ydz-QZ','species'),(493749,1883,'Streptomyces sp. A406 Ydz-HN','species'),(493750,1883,'Streptomyces sp. A418+2 Ydz-HH','species'),(493751,1883,'Streptomyces sp. A432+2 Ydz-D','species'),(493752,1883,'Streptomyces sp. A441 Ydz-DS','species'),(493753,1883,'Streptomyces sp. A442 Ydz-DS','species'),(493754,1883,'Streptomyces sp. A449 Ydz-DS','species'),(493755,1883,'Streptomyces sp. A452 Ydz-DS','species'),(493756,1883,'Streptomyces sp. A464 Ydz-HH','species'),(493757,1883,'Streptomyces sp. A469 Ydz-AH','species'),(493758,1883,'Streptomyces sp. A490 Ydz-AH','species'),(493759,1883,'Streptomyces sp. A492 Ydz-AH','species'),(493760,1883,'Streptomyces sp. A494 Ydz-AH','species'),(493761,1883,'Streptomyces sp. A496 Ydz-AH','species'),(493762,1883,'Streptomyces sp. A503 Ydz-FQ','species'),(493763,1883,'Streptomyces sp. A52 Ydz-XM','species'),(493764,1883,'Streptomyces sp. A522 Ydz-FQ','species'),(493765,1883,'Streptomyces sp. A539 Ydz-TA','species'),(493766,1883,'Streptomyces sp. A546 Ydz-TA','species'),(493767,1883,'Streptomyces sp. A554 Ydz-TA','species'),(493768,1883,'Streptomyces sp. A561 Ydz-DZ','species'),(493769,1883,'Streptomyces sp. A562 Ydz-DZ','species'),(493770,1883,'Streptomyces sp. A576 Ydz-JM','species'),(493771,84406,'Virgibacillus sp. B346(B) Ydz-jj','species'),(493772,176302,'unclassified Atrophini','no rank'),(493773,493772,'Atrophini sp. BF000147','species'),(493774,105426,'Actinomycetales bacterium A409 Ydz-HN','species'),(493775,105426,'Actinomycetales bacterium A481 Ydz-AH','species'),(493776,27578,'Rhacophorus hui','species'),(493777,49928,'bacterium By159(B) Ydz-ds','species'),(493778,27578,'Rhacophorus hungfuensis','species'),(493779,490043,'Norovirus Hu/Duan/Beijing/2006/China','no rank'),(493780,28453,'Sphingobacterium anhuiense','species'),(493781,1270155,'Falsibacillus pallidus','species'),(493782,27578,'Rhacophorus puerensis','species'),(493784,33877,'Agromyces sp. 28-4','species'),(493785,33877,'Agromyces sp. A1','species'),(493789,27578,'Rhacophorus kio','species'),(493791,5506,'Fusarium sp. LD-9','species'),(493792,642,'Aeromonas sp. Aer37','species'),(493793,642,'Aeromonas sp. Aer38','species'),(493794,642,'Aeromonas sp. Aer39','species'),(493796,1239565,'Human astrovirus Hu/CMH053/01/2001/THA','no rank'),(493797,1239565,'Human astrovirus Hu/CMH074/01/2001/THA','no rank'),(493798,1239565,'Human astrovirus Hu/CMH259/01/2001/THA','no rank'),(493799,1239565,'Human astrovirus Hu/CMH265/00/2000/THA','no rank'),(493800,1239565,'Human astrovirus Hu/CMH350/02/2002/THA','no rank'),(493801,1239565,'Human astrovirus Hu/CMH352/02/2002/THA','no rank'),(493802,1239565,'Human astrovirus Hu/CMH362/01/2001/THA','no rank'),(493803,344005,'Merkel cell polyomavirus','species'),(493804,89443,'fungal endophyte sp. bn1','species'),(493805,89443,'fungal endophyte sp. bn4','species'),(493806,89443,'fungal endophyte sp. bn7','species'),(493807,89443,'fungal endophyte sp. bn9','species'),(493808,89443,'fungal endophyte sp. bn10','species'),(493809,89443,'fungal endophyte sp. bn11','species'),(493810,89443,'fungal endophyte sp. bn12','species'),(493811,89443,'fungal endophyte sp. bn17','species'),(493812,89443,'fungal endophyte sp. bn18','species'),(493813,89443,'fungal endophyte sp. bn19','species'),(493814,89443,'fungal endophyte sp. bn20','species'),(493815,89443,'fungal endophyte sp. bn21','species'),(493816,89443,'fungal endophyte sp. bn23','species'),(493817,89443,'fungal endophyte sp. bn24','species'),(493818,125282,'Pycnonotus taivanus','species'),(493819,1386,'Bacillus sp. EhH-5','species'),(493820,1386,'Bacillus sp. MtH-1','species'),(493821,1269,'Micrococcus sp. AvR-5','species'),(493822,1386,'Bacillus sp. M-12','species'),(493823,544,'Citrobacter sp. M-9','species'),(493824,31378,'Callithamnion sp. C1226','species'),(493825,31378,'Callithamnion sp. C2','species'),(493826,31378,'Callithamnion sp. C762','species'),(493827,185793,'Tomato yellow leaf curl China virus-Dali198','no rank'),(493828,278069,'Tomato yellow leaf curl China virus satellite DNA beta-Dali198','no rank'),(493829,1350,'Enterococcus sp. IsoC18','species'),(493830,1350,'Enterococcus sp. IsoC24','species'),(493831,1350,'Enterococcus sp. IsoC3','species'),(493832,1350,'Enterococcus sp. IsoC49','species'),(493833,1350,'Enterococcus sp. IsoC6','species'),(493834,1350,'Enterococcus sp. IsoC9','species'),(493835,1350,'Enterococcus sp. IsoL/T1S1-4','species'),(493836,1350,'Enterococcus sp. IsoL/T2S1-8','species'),(493837,150080,'Norovirus Hu/CMH010/00/2000/THA','no rank'),(493838,150080,'Norovirus Hu/CMH037/00/2000/THA','no rank'),(493839,150080,'Norovirus Hu/CMH052/01/2001/THA','no rank'),(493840,150080,'Norovirus Hu/CMH068/01/2001/THA','no rank'),(493841,150080,'Norovirus Hu/CMH091/01/2001/THA','no rank'),(493842,150080,'Norovirus Hu/CMH096/01/2001/THA','no rank'),(493843,150080,'Norovirus Hu/CMH097/01/2001/THA','no rank'),(493844,150080,'Norovirus Hu/CMH112/01/2001/THA','no rank'),(493845,150080,'Norovirus Hu/CMH120/01/2001/THA','no rank'),(493846,150080,'Norovirus Hu/CMH126/01/2001/THA','no rank'),(493847,150080,'Norovirus Hu/CMH148/01/2001/THA','no rank'),(493848,150080,'Norovirus Hu/CMH183/00/2000/THA','no rank'),(493849,150080,'Norovirus Hu/CMH241/01/2001/THA','no rank'),(493850,150080,'Norovirus Hu/CMH247/01/2001/THA','no rank'),(493851,150080,'Norovirus Hu/CMH251/01/2001/THA','no rank'),(493852,150080,'Norovirus Hu/CMH262/01/2001/THA','no rank'),(493853,150080,'Norovirus Hu/CMH298/01/2001/THA','no rank'),(493854,150080,'Norovirus Hu/CMH308/01/2001/THA','no rank'),(493855,150080,'Norovirus Hu/CMH309/01/2001/THA','no rank'),(493856,150080,'Norovirus Hu/CMH323/02/2002/THA','no rank'),(493857,150080,'Norovirus Hu/CMH329/02/2002/THA','no rank'),(493858,150080,'Norovirus Hu/CMH344/02/2002/THA','no rank'),(493859,150080,'Norovirus Hu/CMH357/00/2000/THA','no rank'),(493860,150080,'Norovirus Hu/CMH359/00/2000/THA','no rank'),(493861,280756,'Sapovirus Hu/CMH002/00/2000/THA','no rank'),(493862,280756,'Sapovirus Hu/CMH010/00/2000/THA','no rank'),(493863,280756,'Sapovirus Hu/CMH077/01/2001/THA','no rank'),(493864,280756,'Sapovirus Hu/CMH111/01/2001/THA','no rank'),(493865,280756,'Sapovirus Hu/CMH217/01/2001/THA','no rank'),(493866,280756,'Sapovirus Hu/CMH218/01/2001/THA','no rank'),(493867,280756,'Sapovirus Hu/CMH257/01/2001/THA','no rank'),(493868,280756,'Sapovirus Hu/CMH283/01/2001/THA','no rank'),(493869,280756,'Sapovirus Hu/CMH284/01/2001/THA','no rank'),(493870,280756,'Sapovirus Hu/CMH311/01/2001/THA','no rank'),(493871,286,'Pseudomonas sp. CN064','species'),(493872,49928,'bacterium ACCC1','species'),(493873,49928,'bacterium ACCC2','species'),(493874,4479,'environmental samples','no rank'),(493875,493874,'Poaceae environmental sample','species'),(493877,1129,'Synechococcus sp. KD3a','species'),(493878,1129,'Synechococcus sp. LN1a_phn','species'),(493879,1129,'Synechococcus sp. LN1b_phn','species'),(493880,1129,'Synechococcus sp. LN2a_phn','species'),(493882,1129,'Synechococcus sp. LS0512','species'),(493883,1129,'Synechococcus sp. LS0519','species'),(493884,1129,'Synechococcus sp. LS0522','species'),(493887,1129,'Synechococcus sp. LS0566','species'),(493888,1129,'Synechococcus sp. LS0568','species'),(493889,1129,'Synechococcus sp. LS0578','species'),(493890,1129,'Synechococcus sp. LS0587_1','species'),(493891,1129,'Synechococcus sp. LS0587_2','species'),(493893,1129,'Synechococcus sp. Maumee','species'),(493894,261494,'Amphisbaena bakeri','species'),(493895,261494,'Amphisbaena barbouri','species'),(493896,261494,'Amphisbaena caeca','species'),(493897,261494,'Amphisbaena carlgansi','species'),(493898,261494,'Amphisbaena fenestrata','species'),(493899,261494,'Amphisbaena hyporissor','species'),(493900,261494,'Amphisbaena innocens','species'),(493901,261494,'Amphisbaena leali','species'),(493902,261494,'Amphisbaena manni','species'),(493903,1329973,'Cadea','genus'),(493904,493903,'Cadea blanoides','species'),(493906,1196844,'Vibrio phage kappa','species'),(493907,37163,'Orpinomyces sp. GMLF19','species'),(493908,953,'Wolbachia endosymbiont of Plutella xylostella','species'),(493909,6306,'Meloidogyne incognita acrita','no rank'),(493910,570,'Klebsiella sp. HPB','species'),(493911,61730,'Mastigoteuthis hjorti','species'),(493912,61730,'Mastigoteuthis microlucens','species'),(493913,61730,'Mastigoteuthis sp. M1 ARL-2008','species'),(493915,53246,'Pseudoalteromonas sp. NJ631','species'),(493916,1386,'Bacillus sp. 50-3','species'),(493917,86650,'environmental samples','no rank'),(493918,493917,'uncultured Euglena','species'),(493919,322613,'Mastigias sp. MND-2008','species'),(493920,168720,'Acromitus','genus'),(493921,493920,'Acromitus sp. MND-2008','species'),(493922,323335,'Cephea','genus'),(493923,493922,'Cephea sp. MND-2008','species'),(493924,5820,'Plasmodium streptopelia','species'),(493925,374159,'Sarcocystis sp. QSZ-2008-1','species'),(493926,168720,'Crambionella','genus'),(493927,493926,'Crambionella orsini','species'),(493928,374159,'Sarcocystis sp. QSZ-2008-2','species'),(493929,37535,'Mastigiidae','family'),(493930,357688,'Paecilomyces sp. WSH-L07','species'),(493931,493929,'Phyllorhiza','genus'),(493932,493931,'Phyllorhiza punctata','species'),(493933,158402,'Clowesia','genus'),(493934,493933,'Clowesia warczewiczii','species'),(493936,125190,'Trichocentrum ascendens','species'),(493937,158409,'Echinosepala','genus'),(493938,158396,'Epilyna','genus'),(493939,493938,'Epilyna jimenezii','species'),(493940,158418,'Lophiaris','genus'),(493941,125190,'Trichocentrum carthagenense','species'),(493942,3808,'Acacia exuvialis','species'),(493943,331156,'Acampe praemorsa','species'),(493944,158409,'Acianthera','genus'),(493945,493944,'Acianthera decipiens','species'),(493946,493944,'Acianthera sicaria','species'),(493947,125078,'Ada chlorops','species'),(493949,125382,'Barbosella geminata','species'),(493950,125382,'Barbosella prorepens','species'),(493951,123107,'Barkeria obovata','species'),(493952,130238,'Brachylaena huillensis','species'),(493953,125089,'Brassia cf. caudata DB 1024','species'),(493954,310129,'Chondroscaphe endresii','species'),(493955,220581,'Coccineorchis standleyi','species'),(493957,99434,'Combretum apiculatum','species'),(493958,99434,'Combretum collinum','species'),(493959,99434,'Combretum hereroense','species'),(493960,154667,'Comparettia falcata','species'),(493961,78732,'Coryanthes horichiana','species'),(493962,78732,'Coryanthes speciosa','species'),(493963,100370,'Croton megalobotrys','species'),(493964,100370,'Croton pseudopulchellus','species'),(493965,163265,'Cycnoches warszewiczii','species'),(493966,78750,'Dichaea costaricensis','species'),(493967,78750,'Dichaea schlechteri','species'),(493968,125392,'Dracula pusilla','species'),(493969,79043,'Elleanthus tricallosus','species'),(493970,38230,'Encyclia alata','species'),(493971,38230,'Encyclia ossenbachiana','species'),(493972,38230,'Encyclia stellata','species'),(493973,38234,'Epidendrum alfaroi','species'),(493974,38234,'Epidendrum cocoense','species'),(493975,38234,'Epidendrum flexuosum','species'),(493976,38234,'Epidendrum goniorhachis','species'),(493977,38234,'Epidendrum hunterianum','species'),(493978,38234,'Epidendrum insulanum','species'),(493979,38234,'Epidendrum jimenezii','species'),(493980,38234,'Epidendrum miserrimum','species'),(493981,38234,'Epidendrum odontochilum','species'),(493982,38234,'Epidendrum radicans','species'),(493983,78773,'Eulophia sp. OM473','species'),(493984,125117,'Fernandezia sp. RL-2008','species'),(493985,78775,'Galeandra dives','species'),(493986,125119,'Gongora cornuta','species'),(493987,125119,'Gongora horichiana','species'),(493989,79049,'Govenia viaria','species'),(493990,82407,'Grewia bicolor','species'),(493991,82407,'Grewia flavescens','species'),(493992,82407,'Grewia villosa','species'),(493993,38204,'Habenaria macroceratitis','species'),(493994,50132,'Hydnora johannis','species'),(493995,142322,'Jacquiniella aporophylla','species'),(493996,142322,'Jacquiniella standleyi','species'),(493997,310209,'Kefersteinia costaricensis','species'),(493998,310209,'Kefersteinia lactea','species'),(493999,310209,'Kefersteinia orbicularis','species'),(494000,125413,'Lepanthes atrata','species'),(494001,125413,'Lepanthes barbosae','species'),(494002,125413,'Lepanthes bradei','species'),(494003,125413,'Lepanthes cascajalensis','species'),(494004,125413,'Lepanthes ciliisepala','species'),(494005,125413,'Lepanthes elata','species'),(494006,125413,'Lepanthes horichii','species'),(494007,125413,'Lepanthes turialvae','species'),(494008,125137,'Lockhartia chocoensis','species'),(494009,125137,'Lockhartia hercodonta','species'),(494010,78796,'Lycaste cf. tricolor MB 2610','species'),(494011,78796,'Lycaste leucantha','species'),(494012,78796,'Lycaste tricolor','species'),(494013,56688,'Halorubrum sp. SYM','species'),(494015,135575,'Idiomarina sp. P4003B','species'),(494016,48073,'Microbulbifer donghaiensis','species'),(494017,286,'Pseudomonas sp. Iw-1','species'),(494018,286,'Pseudomonas sp. Iw-2-1','species'),(494019,286,'Pseudomonas sp. Iw-2-2','species'),(494020,68287,'Mesorhizobium sp. Iw-7-1','species'),(494021,286,'Pseudomonas sp. Iw-7-2','species'),(494022,379,'Rhizobium sp. Iw-7-3','species'),(494023,1663,'Arthrobacter antarcticus','species'),(494024,110932,'Leifsonia antarctica','species'),(494025,44249,'Paenibacillus sp. KFC 93','species'),(494026,44249,'Paenibacillus glacialis','species'),(494027,148322,'Apiognomonia sp. CBS 192.92','species'),(494028,218102,'Gnomoniopsis','genus'),(494030,218102,'Ditopellopsis','genus'),(494031,494030,'Ditopellopsis sp. CBS 121471','species'),(494032,494028,'Gnomoniopsis sp. CBS 121464','species'),(494033,494028,'Gnomoniopsis sp. CBS 121474','species'),(494034,494028,'Gnomoniopsis sp. CBS 121917','species'),(494035,494028,'Gnomoniopsis sp. CBS 121918','species'),(494036,494028,'Gnomoniopsis sp. CBS 328.75','species'),(494037,494028,'Gnomoniopsis sp. DF 5019','species'),(494038,494028,'Gnomoniopsis sp. DP 0023','species'),(494039,494028,'Gnomoniopsis sp. DP 0353','species'),(494040,494028,'Gnomoniopsis sp. DP 0355','species'),(494041,218102,'Ophiognomonia','genus'),(494042,494041,'Ophiognomonia padicola','species'),(494043,494041,'Ophiognomonia rosae','species'),(494044,494041,'Ophiognomonia sassafras','species'),(494045,494041,'Ophiognomonia sp. CBS 115013','species'),(494047,494041,'Ophiognomonia sp. CBS 121914','species'),(494048,148337,'Plagiostoma sp. BPI 843490','species'),(494049,148337,'Plagiostoma sp. CBS 121251','species'),(494051,148337,'Plagiostoma sp. CBS 121904','species'),(494052,148337,'Plagiostoma sp. CBS 121906','species'),(494053,148333,'Pleuroceras sp. CBS 372.69','species'),(494054,148337,'Plagiostoma devexum','species'),(494055,148337,'Plagiostoma inclinatum','species'),(494056,148337,'Plagiostoma pseudobavaricum','species'),(494057,148333,'Pleuroceras oregonense','species'),(494058,34431,'Leucocoprinus sp. xz160','species'),(494059,129584,'Mycogone perniciosa','species'),(494060,102793,'Influenza A virus (A/duck/Nong-Khai/Thailand/KU-56/2007(H5N1))','no rank'),(494061,1386,'Bacillus sp. KNUC258','species'),(494062,85413,'Bosea sp. KNUC327','species'),(494063,68,'Lysobacter sp. KNUC361','species'),(494064,1763,'Mycobacterium sp. KNUC281','species'),(494065,1763,'Mycobacterium sp. KNUC287','species'),(494066,1763,'Mycobacterium sp. KNUC297','species'),(494067,528,'Ochrobactrum sp. KNUC298','species'),(494068,44249,'Paenibacillus sp. KNUC255','species'),(494069,286,'Pseudomonas sp. KNUC271','species'),(494070,286,'Pseudomonas sp. KNUC294','species'),(494071,286,'Pseudomonas sp. KNUC354','species'),(494072,286,'Pseudomonas sp. KNUC378','species'),(494073,286,'Pseudomonas sp. KNUC382','species'),(494074,379,'Rhizobium sp. KNUC273','species'),(494075,379,'Rhizobium sp. KNUC280','species'),(494076,379,'Rhizobium sp. KNUC344','species'),(494077,379,'Rhizobium sp. KNUC359','species'),(494078,379,'Rhizobium sp. KNUC364','species'),(494079,40323,'Stenotrophomonas sp. KNUC283','species'),(494080,40323,'Stenotrophomonas sp. KNUC301','species'),(494081,40323,'Stenotrophomonas sp. KNUC374','species'),(494082,40323,'Stenotrophomonas sp. KNUC507','species'),(494127,36629,'Neosartorya sp. CBS 121594','species'),(494128,36629,'Neosartorya sp. NRRL 35723','species'),(494129,7415,'Campoletis sp. BF000073','species'),(494130,7415,'Campoletis sp. BF000327','species'),(494131,288159,'Casinaria sp. BF001009','species'),(494132,288159,'Casinaria sp. NHM723910','species'),(494133,144284,'Charops sp. BF000616','species'),(494134,144284,'Charops sp. BF000693','species'),(494135,144286,'Chriodes sp. BF000346','species'),(494136,144286,'Chriodes sp. SK_Kr3r4r13','species'),(494137,172489,'Chrysocryptus sp. BF000940','species'),(494138,95279,'Clistopyga incitator','species'),(494139,95279,'Clistopyga sp. BF001043','species'),(494140,273971,'Coleocentrus chipsanii','species'),(494141,65306,'Collyria sp. BF000872','species'),(494142,65254,'Colpotrochia sp. BF000856','species'),(494143,65254,'Colpotrochia sp. NL587','species'),(494144,65254,'Colpotrochia texana','species'),(494145,274100,'Compsophorus seyrigi','species'),(494146,65282,'Cosmoconus meridionator','species'),(494147,274102,'Cratichneumon fabricator','species'),(494148,172472,'Cryptanura sp. BF000695','species'),(494149,273763,'Cryptus armator','species'),(494150,144297,'Cylloceria sp. JM519','species'),(494151,30220,'Cymodusa sp. JM84','species'),(494152,30220,'Cymodusa sp. JM86','species'),(494153,144305,'Diadegma sp. BF000656','species'),(494154,144305,'Diadegma sp. BF000773','species'),(494155,288194,'Dicamptus pellucidus','species'),(494156,274124,'Diphyus quadripunctorius','species'),(494157,65310,'Diplazon annulatus','species'),(494158,65310,'Diplazon tetragonus','species'),(494159,65330,'Dolichomitus agnoscendus','species'),(494160,65330,'Dolichomitus annulicornis','species'),(494161,65150,'Dusona sp. BF000038','species'),(494162,65150,'Dusona sp. BF000063','species'),(494163,65150,'Dusona sp. BF000069','species'),(494164,65150,'Dusona sp. BF000571','species'),(494165,65150,'Dusona sp. NL3442','species'),(494166,231874,'Cacomisthus','genus'),(494168,273877,'Callidora','genus'),(494169,494168,'Callidora sp. NHM723908','species'),(494170,494168,'Callidora sp. NHM723912','species'),(494171,273982,'Calliephialtes','genus'),(494172,494171,'Calliephialtes sp. BF002536','species'),(494173,65175,'Campocraspedon','genus'),(494174,494173,'Campocraspedon annulitarsis','species'),(494175,231873,'Campodorus','genus'),(494176,494175,'Campodorus humerellus','species'),(494178,494175,'Campodorus variegatus','species'),(494179,273982,'Camptotypus','genus'),(494180,494179,'Camptotypus sp. JM305','species'),(494181,65160,'Carria','genus'),(494182,494181,'Carria fortipes','species'),(494183,494181,'Carria sp. JM553','species'),(494184,231869,'Cataptygma','genus'),(494185,494184,'Cataptygma pectorale','species'),(494186,172510,'Centeterus','genus'),(494187,494186,'Centeterus opprimator','species'),(494188,494279,'Ceratojoppa','genus'),(494189,494188,'Ceratojoppa seyrigi','species'),(494190,274028,'Ceratomansa','genus'),(494191,494190,'Ceratomansa prima','species'),(494192,494190,'Ceratomansa sp. BF000134','species'),(494193,494280,'Certonotus','genus'),(494194,494193,'Certonotus annulatus','species'),(494195,172511,'Chasmias','genus'),(494196,494195,'Chasmias motatorius','species'),(494197,65177,'Chilocyrtus','genus'),(494198,494197,'Chilocyrtus sp. BF000269','species'),(494199,231866,'Chiloplatys','genus'),(494200,494199,'Chiloplatys mexicanus','species'),(494201,274028,'Chlorocryptus','genus'),(494202,494201,'Chlorocryptus sp. BF000954','species'),(494203,65160,'Chorinaeus','genus'),(494204,494203,'Chorinaeus sp. JM340','species'),(494205,65161,'Cidaphus','genus'),(494206,494205,'Cidaphus sp. JM192','species'),(494207,288203,'Clypeocampulum','genus'),(494208,494207,'Clypeocampulum sp. JM335','species'),(494209,273987,'Cnastis','genus'),(494210,494209,'Cnastis sp. JM367','species'),(494211,288203,'Corsoncus','genus'),(494212,494211,'Corsoncus magus','species'),(494213,494211,'Corsoncus minori','species'),(494214,494285,'Cotiheresiarches','genus'),(494215,494214,'Cotiheresiarches dirus','species'),(494216,65154,'Creagrura','genus'),(494217,494216,'Creagrura nigripes','species'),(494218,172511,'Crytea','genus'),(494219,494218,'Crytea sp. BF000347','species'),(494220,172511,'Ctenichneumon','genus'),(494221,494220,'Ctenichneumon funereus','species'),(494222,172511,'Ctenochares','genus'),(494223,494222,'Ctenochares bicolorus','species'),(494224,231866,'Ctenochira','genus'),(494225,494224,'Ctenochira angustata','species'),(494226,494224,'Ctenochira marginata','species'),(494227,494224,'Ctenochira propinqua','species'),(494228,494224,'Ctenochira sp. BF000716','species'),(494230,494224,'Ctenochira xanthopyga','species'),(494231,231875,'Ctenopelma','genus'),(494232,494231,'Ctenopelma ruficorne','species'),(494233,65160,'Cubus','genus'),(494235,273987,'Deuteroxorides','genus'),(494236,494235,'Deuteroxorides elevator','species'),(494237,65177,'Dialipsis','genus'),(494238,494237,'Dialipsis exilis','species'),(494239,65148,'Diaparsis','genus'),(494240,494239,'Diaparsis jucunda','species'),(494241,494239,'Diaparsis sp. BF000103','species'),(494242,494239,'Diaparsis sp. BF000504','species'),(494243,494239,'Diaparsis sp. NHM670936','species'),(494244,494239,'Diaparsis sp. NHM723871','species'),(494245,494239,'Diaparsis sp. NHM723900','species'),(494246,494239,'Diaparsis sp. NHM723917','species'),(494247,172512,'Diacantharius','genus'),(494248,494247,'Diacantharius sp. BF000993','species'),(494249,288187,'Dictyonotus','genus'),(494250,494249,'Dictyonotus purpurascens','species'),(494251,172400,'Diloa','genus'),(494252,494251,'Diloa antipodialis','species'),(494253,172512,'Dilopharius','genus'),(494254,494253,'Dilopharius sp. BF000994','species'),(494255,65154,'Dimophora','genus'),(494256,494255,'Dimophora sp. JM473','species'),(494257,172398,'Dinocryptus','genus'),(494258,494257,'Dinocryptus sp. BF000956','species'),(494259,176302,'Diradops','genus'),(494260,494259,'Diradops mexicana','species'),(494261,273982,'Dreisbachia','genus'),(494262,494261,'Dreisbachia pictifrons','species'),(494263,65160,'Drepanoctonus','genus'),(494265,172377,'unclassified Cryptini','no rank'),(494266,494265,'Cryptini sp. NL3451','species'),(494267,494265,'Cryptini sp. BF002427','species'),(494268,274104,'Cryptinae sp. BF000141','species'),(494269,354259,'Lactococcus phage bIBB29','no rank'),(494270,1094566,'Pyropia abbottiae','species'),(494271,1094566,'Pyropia smithii','species'),(494272,2784,'Porphyra tasa','species'),(494273,279891,'Porphyra sp. SCL-2008-1','species'),(494274,279891,'Porphyra sp. SCL-2008-2','species'),(494275,279891,'Porphyra sp. SCL-2008-3','species'),(494276,279891,'Porphyra sp. SCL-2008-4','species'),(494277,279891,'Porphyra sp. SCL-2008-5','species'),(494278,31346,'Bangia sp. SCL-2008-1','species'),(494279,65170,'Ceratojoppini','tribe'),(494280,88433,'Labenini','tribe'),(494281,88433,'Groteini','tribe'),(494282,88433,'Poecilocryptini','tribe'),(494285,65170,'Zimmeriini','tribe'),(494286,33811,'secondary endosymbiont of Planococcus kraunhiae','species'),(494287,33811,'secondary endosymbiont of Pseudococcus comstocki','species'),(494288,290690,'Echthromorpha sp. MM s.n.','species'),(494289,288165,'Echthronomas sp. BF000244','species'),(494290,460858,'Eiphosoma macrum','species'),(494291,460858,'Eiphosoma sp. BF001020','species'),(494292,460858,'Eiphosoma sp. NL561','species'),(494293,65144,'Enicospilus biimpresssus','species'),(494294,65144,'Enicospilus congoensis','species'),(494295,65144,'Enicospilus equatus','species'),(494296,65144,'Enicospilus herero','species'),(494297,65144,'Enicospilus melanocarpus','species'),(494298,65144,'Enicospilus umbratus','species'),(494299,65332,'Ephialtes hokkaidonsis','species'),(494300,144467,'Epirhyssa mexicana','species'),(494301,288167,'Eriborus sp. NHM723863','species'),(494302,273969,'Eridolius flavomaculatus','species'),(494303,273969,'Eridolius pictus','species'),(494304,65294,'Euceros madecassus','species'),(494305,65294,'Euceros serricornis','species'),(494306,231870,'Euryproctus sp. NL538','species'),(494307,273979,'Eusterinx bispinosa','species'),(494308,273979,'Eusterinx sp. NHM723913','species'),(494309,65274,'Exetastes mexicanus','species'),(494310,65274,'Exetastes sp. BF000896','species'),(494311,65256,'Exochus sp. BF000544','species'),(494312,65256,'Exochus sp. BF001015','species'),(494313,65256,'Exochus sp. NHM723911','species'),(494314,256604,'Exyston pratorum','species'),(494315,256604,'Exyston sibiricola','species'),(494316,172486,'Gelis rufogaster','species'),(494317,288227,'Glypta sp. SM12','species'),(494318,288227,'Glypta wahli','species'),(494319,144338,'Grotea cortesi','species'),(494320,65284,'Grypocentrus sp. BF000675','species'),(494321,65284,'Grypocentrus sp. JM421','species'),(494322,494914,'Eccoptosage','genus'),(494323,494322,'Eccoptosage sp. BF001090','species'),(494324,288203,'Encardia','genus'),(494325,494324,'Encardia picta','species'),(494326,273982,'Endromopoda','genus'),(494327,494326,'Endromopoda arundinator','species'),(494328,65175,'Enizemum','genus'),(494329,494328,'Enizemum ornatum','species'),(494330,65177,'Entypoma','genus'),(494331,494330,'Entypoma robustator','species'),(494332,273877,'Enytus','genus'),(494333,494332,'Enytus neapostatus','species'),(494334,494332,'Enytus sp. BF000137','species'),(494335,494332,'Enytus sp. BF002157','species'),(494336,273982,'Eruga','genus'),(494337,494336,'Eruga sp. BF002380','species'),(494338,65164,'Erythrodolius','genus'),(494339,494338,'Erythrodolius griffithsorum','species'),(494341,494338,'Erythrodolius sp. NHM670934','species'),(494342,273877,'Eucaphila','genus'),(494343,494342,'Eucaphila sp. JM556','species'),(494344,65154,'Eucremastoides','genus'),(494345,65154,'Eurygenys','genus'),(494346,494345,'Eurygenys sp. NL423','species'),(494347,494917,'Eurylabus','genus'),(494348,494347,'Eurylabus torvus','species'),(494349,172511,'Eutanyacra','genus'),(494350,494349,'Eutanyacra glaucatoria','species'),(494351,65154,'Eutanygaster','genus'),(494352,494351,'Eutanygaster tabascensis','species'),(494353,256603,'Exenterus','genus'),(494354,494353,'Exenterus amictorius','species'),(494355,494353,'Exenterus confusus','species'),(494356,273982,'Flavopimpla','genus'),(494358,494356,'Flavopimpla sp. JM715','species'),(494359,65160,'Forrestopius','genus'),(494360,494359,'Forrestopius brenti','species'),(494361,273987,'Ganodes','genus'),(494362,494361,'Ganodes matai','species'),(494363,176303,'Geraldus','genus'),(494364,494363,'Geraldus sp. BF002550','species'),(494365,231877,'Glabridorsum','genus'),(494366,494365,'Glabridorsum stokesii','species'),(494367,65177,'Gnathochorisis','genus'),(494368,494367,'Gnathochorisis crassulus','species'),(494369,494367,'Gnathochorisis dentifer','species'),(494370,273982,'Gregopimpla','genus'),(494371,494370,'Gregopimpla sp. BF000190','species'),(494372,231869,'Gunomeria','genus'),(494373,494372,'Gunomeria sordida','species'),(494374,30846,'Nuchequula','genus'),(494375,494374,'Nuchequula mannusella','species'),(494376,494374,'Nuchequula blochii','species'),(494377,979558,'Aurigequula longispina','species'),(494378,334408,'Equulites laterofenestra','species'),(494379,323358,'Bicolorana roeselii','species'),(494380,470619,'Eupholidoptera chabrieri garganica','subspecies'),(494381,470616,'Eupholidoptera marashensis','species'),(494382,471294,'Modestana ebneri','species'),(494384,470642,'Parapholidoptera bolkarensis','species'),(494385,470642,'Parapholidoptera kosswigi','species'),(494386,470642,'Parapholidoptera spinulosa','species'),(494390,470657,'Platycleis escalerai escalerai','subspecies'),(494391,470657,'Platycleis escalerai iranica','subspecies'),(494392,470665,'Psorodonotus caucasicus','species'),(494393,470665,'Psorodonotus davisi','species'),(494394,470667,'Psorodonotus fieberi macedonicus','subspecies'),(494395,470665,'Psorodonotus sp. MMN-2008','species'),(494396,470665,'Psorodonotus specularis','species'),(494397,470665,'Psorodonotus venosus','species'),(494398,470670,'Rhacocleis crypta','species'),(494399,470670,'Rhacocleis germanica','species'),(494400,471296,'Squamiana sinuata','species'),(494401,471296,'Squamiana squamiptera','species'),(494402,470681,'Uvarovistia sp. MMN-2008','species'),(494404,768,'Anaplasma sp. YYP1','species'),(494405,768,'Anaplasma sp. YYS3','species'),(494406,56688,'Halorubrum sp. HBCC-2','species'),(494407,323638,'unclassified Conocephalinae','no rank'),(494408,494407,'Conocephalinae sp. MMN-2008','species'),(494409,70906,'unclassified Grylloidea','no rank'),(494410,494409,'Grylloidea sp. MMN-2008','species'),(494411,70906,'Trigonidiidae','family'),(494412,494411,'Trigonidiidae sp. MMN-2008','species'),(494413,22,'Shewanella sp. TB 4','species'),(494414,53246,'Pseudoalteromonas sp. TB 5','species'),(494415,22,'Shewanella sp. TB 7','species'),(494416,497,'Psychrobacter sp. TB 15','species'),(494417,53246,'Pseudoalteromonas sp. TB 13','species'),(494418,1663,'Arthrobacter sp. TB 18','species'),(494419,1663,'Arthrobacter sp. TB 23','species'),(494420,1663,'Arthrobacter sp. TB 26','species'),(494421,22,'Shewanella sp. TB 31','species'),(494422,22,'Shewanella sp. TB 36','species'),(494423,49277,'Psychroserpens sp. TB 39','species'),(494424,497,'Psychrobacter sp. TB 40','species'),(494425,53246,'Pseudoalteromonas sp. TB 49','species'),(494426,497,'Psychrobacter sp. TB 55','species'),(494427,2433,'Roseobacter sp. TB 60','species'),(494430,225842,'Formosa sp. TB 65','species'),(494431,1663,'Arthrobacter sp. TB 69','species'),(494432,53945,'Octadecabacter sp. TB 71','species'),(494433,2433,'Roseobacter sp. TB 73','species'),(494434,165697,'Sphingopyxis sp. TB 79','species'),(494435,165697,'Sphingopyxis sp. TB 82','species'),(494436,323642,'Meconema','genus'),(494437,61432,'Flavobacteriaceae bacterium TB 48','species'),(494438,494436,'Meconema thalassinum','species'),(494440,49928,'Antarctic bacterium TB 81','species'),(494445,11520,'Influenza B virus (B/Lisboa/1/1996)','no rank'),(494446,11520,'Influenza B virus (B/Lisboa/1/1999)','no rank'),(494447,11520,'Influenza B virus (B/Lisboa/1/2000)','no rank'),(494448,11520,'Influenza B virus (B/Lisboa/1/2002)','no rank'),(494449,11520,'Influenza B virus (B/Lisboa/1/2004)','no rank'),(494450,11520,'Influenza B virus (B/Lisboa/10/1994)','no rank'),(494451,11520,'Influenza B virus (B/Lisboa/10/2001)','no rank'),(494452,11520,'Influenza B virus (B/Lisboa/11/2002)','no rank'),(494453,11520,'Influenza B virus (B/Lisboa/11/2005)','no rank'),(494454,11520,'Influenza B virus (B/Lisboa/12/2002)','no rank'),(494455,11520,'Influenza B virus (B/Lisboa/12/2005)','no rank'),(494456,11520,'Influenza B virus (B/Lisboa/13/2003)','no rank'),(494457,11520,'Influenza B virus (B/Lisboa/13/2005)','no rank'),(494458,11520,'Influenza B virus (B/Lisboa/14/1997)','no rank'),(494459,11520,'Influenza B virus (B/Lisboa/14/2003)','no rank'),(494460,11520,'Influenza B virus (B/Lisboa/15/2003)','no rank'),(494461,11520,'Influenza B virus (B/Lisboa/16/1995)','no rank'),(494462,11520,'Influenza B virus (B/Lisboa/16/2001)','no rank'),(494463,11520,'Influenza B virus (B/Lisboa/16/2003)','no rank'),(494464,11520,'Influenza B virus (B/Lisboa/17/2003)','no rank'),(494465,11520,'Influenza B virus (B/Lisboa/18/2003)','no rank'),(494466,11520,'Influenza B virus (B/Lisboa/19/2001)','no rank'),(494467,11520,'Influenza B virus (B/Lisboa/19/2003)','no rank'),(494468,11520,'Influenza B virus (B/Lisboa/19/2005)','no rank'),(494469,11520,'Influenza B virus (B/Lisboa/2/1994)','no rank'),(494470,11520,'Influenza B virus (B/Lisboa/2/1997)','no rank'),(494471,11520,'Influenza B virus (B/Lisboa/2/1999)','no rank'),(494472,11520,'Influenza B virus (B/Lisboa/2/2002)','no rank'),(494473,11520,'Influenza B virus (B/Lisboa/2/2005)','no rank'),(494474,11520,'Influenza B virus (B/Lisboa/20/1997)','no rank'),(494475,11520,'Influenza B virus (B/Lisboa/20/2001)','no rank'),(494476,11520,'Influenza B virus (B/Lisboa/20/2003)','no rank'),(494477,11520,'Influenza B virus (B/Lisboa/21/2001)','no rank'),(494478,11520,'Influenza B virus (B/Lisboa/22/1997)','no rank'),(494479,11520,'Influenza B virus (B/Lisboa/22/2001)','no rank'),(494480,11520,'Influenza B virus (B/Lisboa/22/2003)','no rank'),(494481,11520,'Influenza B virus (B/Lisboa/22/2005)','no rank'),(494482,11520,'Influenza B virus (B/Lisboa/23/1995)','no rank'),(494483,11520,'Influenza B virus (B/Lisboa/24/1995)','no rank'),(494484,11520,'Influenza B virus (B/Lisboa/24/1997)','no rank'),(494485,11520,'Influenza B virus (B/Lisboa/25/1995)','no rank'),(494486,11520,'Influenza B virus (B/Lisboa/26/1995)','no rank'),(494487,11520,'Influenza B virus (B/Lisboa/27/1995)','no rank'),(494488,11520,'Influenza B virus (B/Lisboa/29/2003)','no rank'),(494489,11520,'Influenza B virus (B/Lisboa/3/1996)','no rank'),(494490,11520,'Influenza B virus (B/Lisboa/3/1997)','no rank'),(494491,11520,'Influenza B virus (B/Lisboa/3/2002)','no rank'),(494492,11520,'Influenza B virus (B/Lisboa/3/2005)','no rank'),(494493,11520,'Influenza B virus (B/Lisboa/30/2003)','no rank'),(494494,11520,'Influenza B virus (B/Lisboa/32/2003)','no rank'),(494495,11520,'Influenza B virus (B/Lisboa/32/2005)','no rank'),(494496,11520,'Influenza B virus (B/Lisboa/33/2003)','no rank'),(494497,11520,'Influenza B virus (B/Lisboa/4/1997)','no rank'),(494498,11520,'Influenza B virus (B/Lisboa/4/2000)','no rank'),(494499,11520,'Influenza B virus (B/Lisboa/4/2002)','no rank'),(494500,11520,'Influenza B virus (B/Lisboa/47/2001)','no rank'),(494501,11520,'Influenza B virus (B/Lisboa/5/1994)','no rank'),(494502,11520,'Influenza B virus (B/Lisboa/5/2005)','no rank'),(494503,11520,'Influenza B virus (B/Lisboa/6/2002)','no rank'),(494504,11520,'Influenza B virus (B/Lisboa/6/2005)','no rank'),(494505,11520,'Influenza B virus (B/Lisboa/7/1997)','no rank'),(494506,11520,'Influenza B virus (B/Lisboa/7/2002)','no rank'),(494507,11520,'Influenza B virus (B/Lisboa/8/2001)','no rank'),(494508,11520,'Influenza B virus (B/Lisboa/8/2005)','no rank'),(494509,11520,'Influenza B virus (B/Lisboa/9/1997)','no rank'),(494510,11520,'Influenza B virus (B/Lisboa/9/2001)','no rank'),(494511,11520,'Influenza B virus (B/Lisboa/9/2005)','no rank'),(494512,49928,'Antarctic bacterium TB 76','species'),(494514,9625,'Vulpes lagopus','species'),(494515,49928,'Antarctic bacterium TB 35','species'),(494516,49928,'Antarctic bacterium TB 59','species'),(494520,158409,'Specklinia','genus'),(494521,494520,'Specklinia acrisepala','species'),(494522,323355,'Bicolorana','subgenus'),(494523,158418,'Trizeuxis','genus'),(494524,494523,'Trizeuxis falcata','species'),(494525,78802,'Malaxis hastilabia','species'),(494526,78802,'Malaxis histionantha','species'),(494527,78802,'Malaxis steyermarkii','species'),(494528,78804,'Masdevallia striatella','species'),(494529,78804,'Masdevallia thienii','species'),(494530,38192,'Maxillaria foliosa','species'),(494531,38192,'Maxillaria valerioi','species'),(494532,125144,'Mesospinidium horichii','species'),(494533,125455,'Myoxanthus scandens','species'),(494534,125455,'Myoxanthus speciosus','species'),(494535,123177,'Oerstedella schumanniana','species'),(494536,45173,'Oncidium bryolophotum','species'),(494537,45173,'Oncidium dichromaticum','species'),(494538,45173,'Oncidium luteum','species'),(494539,45173,'Oncidium obryzatoides','species'),(494540,45173,'Oncidium parviflorum','species'),(494541,45173,'Oncidium polycladium','species'),(494542,45173,'Oncidium stenobulbon','species'),(494543,45173,'Oncidium storkii','species'),(494545,125546,'Stelis carnosilabia','species'),(494546,125546,'Stelis dracontea','species'),(494548,38147,'Pleurothallis phyllocardia','species'),(494549,125546,'Stelis quadrifida','species'),(494550,125161,'Polycycnis barbata','species'),(494551,123184,'Prosthechea campylostalix','species'),(494552,123184,'Prosthechea chacaoensis','species'),(494553,123184,'Prosthechea radiata','species'),(494554,298676,'Searsia gueinzii','species'),(494555,298676,'Searsia transvaalensis','species'),(494556,125546,'Stelis brunnea','species'),(494557,154544,'Sarcoglottis smithii','species'),(494558,123194,'Scaphyglottis acostae','species'),(494559,123194,'Scaphyglottis aurea','species'),(494560,123194,'Scaphyglottis bicallosa','species'),(494561,123194,'Scaphyglottis bidentata','species'),(494562,123194,'Scaphyglottis bifida','species'),(494563,123194,'Scaphyglottis clavata','species'),(494564,123194,'Scaphyglottis huebneri','species'),(494565,123194,'Scaphyglottis robusta','species'),(494566,123194,'Scaphyglottis subulata','species'),(494567,123194,'Scaphyglottis tenella','species'),(494568,123194,'Scaphyglottis violacea','species'),(494569,123196,'Schomburgkia lueddemannii','species'),(494570,45173,'Oncidium guatemalenoides','species'),(494571,38224,'Sobralia crispissima','species'),(494572,38224,'Sobralia fragrans','species'),(494573,494520,'Specklinia microphylla','species'),(494574,494520,'Specklinia pyrsodes','species'),(494575,125546,'Stelis megachlamys','species'),(494576,26496,'Strychnos madagascariensis','species'),(494577,154723,'Systeloglossum costaricense','species'),(494578,125192,'Trichopilia marginata','species'),(494579,125192,'Trichopilia tortilis','species'),(494580,125192,'Trichopilia turialbae','species'),(494581,79061,'Xylobium elongatum','species'),(494582,493944,'Acianthera aff. johnsonii FP 6241','species'),(494583,123194,'Scaphyglottis aff. corallorrhiza FP 4296','species'),(494584,123194,'Scaphyglottis cf. pulchella DB 2965','species'),(494585,123194,'Scaphyglottis cf. behrii DB 2210','species'),(494586,50164,'Tapinanthus sp. OM 825','species'),(494587,374,'Bradyrhizobium sp. TSBF-639','species'),(494588,374,'Bradyrhizobium sp. TSBF-640','species'),(494589,283775,'Osedax sp. \'rosy\'','species'),(494590,283775,'Osedax sp. \'yellow-collar\'','species'),(494591,283775,'Osedax sp. \'orange-collar\'','species'),(494592,283775,'Osedax sp. \'nude-palp-A\'','species'),(494593,283775,'Osedax sp. \'nude-palp-B\'','species'),(494594,186226,'Pedicinus sp. RS-2008','species'),(494595,109798,'Sphaerospora sp. SJ-2008','species'),(494596,13231,'Pseudococcus comstocki','species'),(494597,40929,'Planococcus kraunhiae','species'),(494598,69585,'Epitonium ancillottoi','species'),(494599,69585,'Epitonium angulatum','species'),(494600,69585,'Epitonium clathratulum','species'),(494601,69585,'Epitonium clathrus','species'),(494602,69585,'Epitonium scalare','species'),(494603,1190,'unclassified Fischerella','no rank'),(494604,69584,'Epidendrium','genus'),(494605,69584,'Epifungium','genus'),(494606,69584,'Surrepifungium','genus'),(494607,494604,'Epidendrium aureum','species'),(494608,494604,'Epidendrium sordidum','species'),(494609,494605,'Epifungium adgranulosa','species'),(494610,494605,'Epifungium adgravis','species'),(494611,494605,'Epifungium adscabra','species'),(494612,494605,'Epifungium hartogi','species'),(494613,494605,'Epifungium hoeksemai','species'),(494614,494605,'Epifungium lochi','species'),(494615,494605,'Epifungium marki','species'),(494616,494605,'Epifungium nielsi','species'),(494617,494605,'Epifungium pseudolochi','species'),(494618,494605,'Epifungium pseudotwilae','species'),(494619,494605,'Epifungium twilae','species'),(494620,494605,'Epifungium ulu','species'),(494621,494606,'Surrepifungium costulatum','species'),(494622,494606,'Surrepifungium ingridae','species'),(494623,494606,'Surrepifungium oliverioi','species'),(494624,494606,'Surrepifungium patamakanthini','species'),(494625,57611,'Leptoconchus','genus'),(494626,494625,'Leptoconchus inactiniformis','species'),(494627,494625,'Leptoconchus inalbechi','species'),(494628,494625,'Leptoconchus incrassa','species'),(494629,494625,'Leptoconchus incycloseris','species'),(494630,494625,'Leptoconchus infungites','species'),(494631,494625,'Leptoconchus ingrandifungi','species'),(494632,494625,'Leptoconchus ingranulosa','species'),(494633,494625,'Leptoconchus ingravis','species'),(494634,494625,'Leptoconchus inlimax','species'),(494635,494625,'Leptoconchus inpileus','species'),(494636,494625,'Leptoconchus inpleuractis','species'),(494637,494625,'Leptoconchus inscruposa','species'),(494638,494625,'Leptoconchus inscutaria','species'),(494639,494625,'Leptoconchus intalpina','species'),(494640,494625,'Leptoconchus massini','species'),(494641,494625,'Leptoconchus vangoethemi','species'),(494642,69584,'Cirsotrema','genus'),(494643,69584,'Cycloscala','genus'),(494644,69584,'Gyroscala','genus'),(494645,494642,'Cirsotrema multiperforata','species'),(494646,494643,'Cycloscala crenulata','species'),(494647,494644,'Gyroscala lamellosa','species'),(494651,207678,'Bovine hokovirus','species'),(494652,207678,'Porcine hokovirus','species'),(494653,4210,'Stifftioideae','subfamily'),(494654,494653,'Stifftieae','tribe'),(494656,494654,'Dinoseris','genus'),(494659,494654,'Gongylolepis','genus'),(494660,494654,'Hyaloseris','genus'),(494663,4210,'Wunderlichioideae','subfamily'),(494664,494663,'Wunderlichieae','tribe'),(494665,494664,'Chimantaea','genus'),(494666,494664,'Stenopadus','genus'),(494667,494664,'Stomatochaeta','genus'),(494668,494663,'Hyalideae','tribe'),(494669,494668,'Ianthopappus','genus'),(494670,494668,'Hyalis','genus'),(494671,494668,'Leucomeris','genus'),(494672,219102,'Onoserideae','tribe'),(494673,494672,'Lycoseris','genus'),(494674,494672,'Gypothamnium','genus'),(494675,1386,'Bacillus sp. D-S3-10','species'),(494676,1386,'Bacillus sp. H-S1-16','species'),(494677,1386,'Bacillus sp. H-S1-22','species'),(494678,1386,'Bacillus sp. H-S2-12','species'),(494679,45667,'Halobacillus sp. D-S3-15','species'),(494680,2745,'Halomonas sp. D-W-26','species'),(494681,2745,'Halomonas sp. H-W-46','species'),(494682,57493,'Kocuria sp. H-W-38','species'),(494683,48073,'Microbulbifer sp. D-S1-13','species'),(494684,289201,'Pontibacillus sp. H-S1-5','species'),(494685,2433,'Roseobacter sp. H-W-47','species'),(494686,97050,'Ruegeria sp. D-W-11','species'),(494687,662,'Vibrio sp. D-W-80','species'),(494688,197483,'Bacillaceae bacterium H-S1-29','species'),(494689,38769,'Halomonadaceae bacterium D-W-90','species'),(494690,130818,'Vibrionaceae bacterium D-W-88','species'),(494691,65340,'Hybrizon ghilarovi','species'),(494693,260304,'Hyposoter sp. BF000655','species'),(494694,260304,'Hyposoter sp. BF002436','species'),(494695,65258,'Hypsicera sp. BF000058','species'),(494696,65258,'Hypsicera sp. BF000342','species'),(494697,27520,'Ichneumon sarcitorius','species'),(494699,172477,'Isdromas sp. BF002514','species'),(494700,288196,'Laticoleus unicolor','species'),(494701,144386,'Leptobatopsis sp. BF000900','species'),(494702,65272,'Lissonota sp. BF000898','species'),(494703,65272,'Lissonota sp. BF000901','species'),(494704,65272,'Lissonota sp. BF000903','species'),(494705,144396,'Lycorina triangulifera','species'),(494707,274281,'Macrojoppa sp. NL3454','species'),(494708,144402,'Megastylus sp. BF000330','species'),(494709,144402,'Megastylus sp. BF001019','species'),(494710,288175,'Melalophacharops sp. NHM723893','species'),(494711,288229,'Meniscomorpha albomaculata','species'),(494712,288229,'Meniscomorpha kerna','species'),(494713,288229,'Meniscomorpha sotoi','species'),(494714,65260,'Mesochorus NHM670937','species'),(494715,65260,'Mesochorus NHM671042','species'),(494716,65260,'Mesochorus sp. BF000115','species'),(494717,65260,'Mesochorus sp. BF000438','species'),(494718,65260,'Mesochorus sp. BF000477','species'),(494719,65260,'Mesochorus sp. BF000597','species'),(494720,65260,'Mesochorus sp. BF000605','species'),(494721,65260,'Mesochorus sp. BF000661','species'),(494722,65260,'Mesochorus sp. BF000665','species'),(494723,65260,'Mesochorus sp. BF000674','species'),(494724,65260,'Mesochorus sp. BF000803','species'),(494725,65260,'Mesochorus sp. BF001045','species'),(494726,65260,'Mesochorus sp. NHM670823','species'),(494727,65260,'Mesochorus sp. NHM670964','species'),(494728,65260,'Mesochorus sp. NHM670971','species'),(494729,65260,'Mesochorus sp. NHM670988','species'),(494730,65260,'Mesochorus sp. NHM671013','species'),(494731,65260,'Mesochorus sp. NHM671023','species'),(494732,65260,'Mesochorus sp. NHM671024','species'),(494733,65260,'Mesochorus sp. NHM673507','species'),(494734,65260,'Mesochorus sp. NL1952','species'),(494735,65260,'Mesochorus sp. NL1953','species'),(494736,172456,'Mesoleptus angustulus','species'),(494737,172456,'Mesoleptus sp. BF000055','species'),(494738,65308,'Microleptes sp. JM428','species'),(494739,288171,'Nemeritis sp. BF002548','species'),(494740,65288,'Apatagium','subgenus'),(494741,494740,'Netelia macrostigma','species'),(494742,65288,'Bessobates','subgenus'),(494743,494742,'Netelia virgata','species'),(494744,65288,'Netelia','subgenus'),(494745,494744,'Netelia ocellaris','species'),(494747,231869,'Hadrodactylus','genus'),(494748,494747,'Hadrodactylus faciator','species'),(494749,494747,'Hadrodactylus sp. JM384','species'),(494750,176302,'Hadrostethus','genus'),(494751,494750,'Hadrostethus hansoni','species'),(494752,172379,'Handaoia','genus'),(494753,494752,'Handaoia sp. BF000506','species'),(494754,176302,'Hapsinotus','genus'),(494755,494754,'Hapsinotus convexus','species'),(494756,65177,'Helictes','genus'),(494757,494756,'Helictes conspicuus','species'),(494758,288185,'Hellwigiella','genus'),(494759,494758,'Hellwigiella dichromoptera','species'),(494760,172510,'Hemichneumon','genus'),(494761,494760,'Hemichneumon subdolus','species'),(494762,65160,'Hemimetopius','genus'),(494763,494762,'Hemimetopius sp. JM361','species'),(494764,65177,'Hemiphanes','genus'),(494765,494764,'Hemiphanes flavipes','species'),(494766,273982,'Hemipimpla','genus'),(494768,231868,'Hercus','genus'),(494769,494768,'Hercus fontinalis','species'),(494770,288203,'Heteropelma','genus'),(494771,494770,'Heteropelma amictum','species'),(494772,231873,'Himerta','genus'),(494773,494772,'Himerta sp. JM404','species'),(494774,231874,'Hodostates','genus'),(494775,494774,'Hodostates brevis','species'),(494776,274092,'Holcichneumon','genus'),(494778,231875,'Homaspis','genus'),(494779,494778,'Homaspis sp. NL2458','species'),(494780,172511,'Homotherus','genus'),(494781,494780,'Homotherus locutor','species'),(494782,176302,'Hylesicida','genus'),(494783,494782,'Hylesicida crassitarsus','species'),(494784,273982,'Hymenoepimecis','genus'),(494785,494784,'Hymenoepimecis sp. MM s.n.','species'),(494786,231869,'Hypamblys','genus'),(494788,274106,'Hypomecus','genus'),(494789,494788,'Hypomecus quadriannulatus','species'),(494790,495293,'Hypopheltes','genus'),(494791,494790,'Hypopheltes sp. JM558','species'),(494792,231866,'Ibornia','genus'),(494794,65164,'Icariomimus','genus'),(494795,494794,'Icariomimus sp. NHM670788','species'),(494796,495294,'Imeria','genus'),(494797,494796,'Imeria seyrigi','species'),(494800,273982,'Inbioia','genus'),(494801,494800,'Inbioia sp. BF001162','species'),(494802,172400,'Irabatha','genus'),(494803,494802,'Irabatha cairnsensis','species'),(494804,172379,'Isadelphus','genus'),(494805,494804,'Isadelphus gallicola','species'),(494806,65160,'Ischyrocnemis','genus'),(494808,273982,'Iseropus','genus'),(494809,494808,'Iseropus stercorator','species'),(494810,65178,'Ishigakia','genus'),(494811,494810,'Ishigakia exetasea','species'),(494812,288187,'Janzophion','genus'),(494813,494812,'Janzophion nebosus','species'),(494814,65178,'Jezarotes','genus'),(494815,494814,'Jezarotes tamanukii','species'),(494816,172511,'Joppocryptus','genus'),(494817,494816,'Joppocryptus sp. BF002533','species'),(494818,231872,'Jorgeus','genus'),(494819,494818,'Jorgeus jimenezi','species'),(494820,65177,'Kentrotryphon','genus'),(494821,494820,'Kentrotryphon longecaudatus','species'),(494822,256603,'Kristotomus','genus'),(494823,494822,'Kristotomus ridibundus','species'),(494824,494281,'Labium','genus'),(494825,494824,'Labium sp. MM s.n.','species'),(494826,231873,'Lagarotis','genus'),(494827,494826,'Lagarotis semicaligata','species'),(494828,231873,'Lamachus','genus'),(494829,494828,'Lamachus eques','species'),(494830,494828,'Lamachus sp. NL1235','species'),(494831,231877,'Lanugo','genus'),(494832,494831,'Lanugo sp. BF000220','species'),(494833,65160,'Lapton','genus'),(494834,494833,'Lapton femoralis','species'),(494835,231872,'Lathiponus','genus'),(494836,494835,'Lathiponus semiluctuosus','species'),(494837,231872,'Lathrolestes','genus'),(494838,494837,'Lathrolestes sp. NL2423','species'),(494840,273877,'Lemophagus','genus'),(494841,494840,'Lemophagus errabundus','species'),(494842,494840,'Lemophagus pulcher','species'),(494843,288184,'Lepiscelus','genus'),(494844,494843,'Lepiscelus distans','species'),(494847,231874,'Lethades','genus'),(494848,494847,'Lethades cingulator','species'),(494849,494847,'Lethades curvispina','species'),(494850,65160,'Leurus','genus'),(494851,494850,'Leurus caeruliventris','species'),(494852,172511,'Limerodops','genus'),(494853,494852,'Limerodops elongatus','species'),(494854,273982,'Liotryphon','genus'),(494855,494854,'Liotryphon caudatus','species'),(494856,176302,'Lissocaulus','genus'),(494857,494856,'Lissocaulus sp. JM496','species'),(494858,273983,'Lissopimpla','genus'),(494859,494858,'Lissopimpla albopicta','species'),(494860,172511,'Lophojoppa','genus'),(494861,494860,'Lophojoppa sp. BF000992','species'),(494862,176302,'Loxodocus','genus'),(494863,494862,'Loxodocus pallidus','species'),(494864,65181,'Lytarmes','genus'),(494866,495347,'Magwengiella','genus'),(494868,231869,'Megaceria','genus'),(494869,494868,'Megaceria sp. BF000135','species'),(494870,494868,'Megaceria sp. BF000966','species'),(494873,65164,'Melanodolius','genus'),(494874,494873,'Melanodolius sp. CASENT s.n.','species'),(494875,273877,'Melanoplex','genus'),(494876,494875,'Melanoplex bucculentus','species'),(494877,231873,'Mesoleius','genus'),(494878,494877,'Mesoleius armillatorius','species'),(494879,494877,'Mesoleius sp. BF002241','species'),(494880,231869,'Mesoleptidea','genus'),(494881,494880,'Mesoleptidea sp. JM379','species'),(494882,65160,'Metopius','genus'),(494883,494882,'Metopius sp. BF000952','species'),(494884,494882,'Metopius sp. BF000955','species'),(494885,494882,'Metopius sp. SM s.n.','species'),(494888,273877,'Microcharops','genus'),(494889,494888,'Microcharops sp. BF000853','species'),(494890,176302,'Mnioes','genus'),(494891,494890,'Mnioes albispina','species'),(494892,231872,'Nanium','genus'),(494893,494892,'Nanium mairenai','species'),(494894,172511,'Neischnus','genus'),(494895,494894,'Neischnus oxypygus','species'),(494896,231868,'Neliopisthus','genus'),(494897,494896,'Neliopisthus sp. NHM676039','species'),(494898,494896,'Neliopisthus sp. NHM723864','species'),(494899,273876,'Nepiesta','genus'),(494900,494899,'Nepiesta rufocincta','species'),(494901,65177,'Neurateles','genus'),(494903,494901,'Neurateles sp. AZ180','species'),(494904,231872,'Neurogenia','genus'),(494905,494904,'Neurogenia sp. BF2071','species'),(494906,172511,'Notacma','genus'),(494907,494906,'Notacma sp. BF000995','species'),(494908,274092,'unclassified Heresiarchini','no rank'),(494909,65170,'unclassified Ichneumoninae','no rank'),(494910,494908,'Heresiarchini sp. NL3446','species'),(494911,494909,'Ichneumoninae sp. NHM723927','species'),(494912,172511,'unclassified Ichneumonini','no rank'),(494913,494912,'Ichneumonini sp. BF002440','species'),(494914,65170,'Joppocryptini','tribe'),(494915,494344,'Eucremastoides sp. JM337','species'),(494916,930166,'Pseudomonas brassicacearum subsp. neoaurantiaca','subspecies'),(494917,65170,'Eurylabini','tribe'),(494918,74915,'Cyclemys sp. enigmatica','species'),(494920,74915,'Cyclemys sp. fusca x oldhamii','species'),(494921,74915,'Cyclemys sp. gemeli','species'),(494922,75122,'Cyclophorus formosaensis','species'),(494923,75122,'Cyclophorus friesianus','species'),(494924,75122,'Cyclophorus martensianus','species'),(494925,75122,'Cyclophorus moellendorffi','species'),(494926,75122,'Cyclophorus pyrostoma','species'),(494927,75122,'Cyclophorus subcarinatus','species'),(494928,75122,'Cyclophorus turgidus','species'),(494929,494928,'Cyclophorus turgidus angulatus','subspecies'),(494930,494928,'Cyclophorus turgidus radians','subspecies'),(494931,69708,'Leptopoma nitidum','species'),(494932,69708,'Leptopoma tigris','species'),(494933,494041,'Ophiognomonia sp. BPI 877521B','species'),(494934,494041,'Ophiognomonia sp. BPI 877590','species'),(494935,494041,'Ophiognomonia sp. BPI 877591','species'),(494936,494041,'Ophiognomonia sp. BPI 877592','species'),(494937,494041,'Ophiognomonia sp. BPI 877594','species'),(494938,494041,'Ophiognomonia sp. BPI 877656','species'),(494939,494041,'Ophiognomonia sp. BPI 877657','species'),(494940,494041,'Ophiognomonia sp. BPI 877659','species'),(494941,494041,'Ophiognomonia sp. BPI 877660','species'),(494942,494041,'Ophiognomonia sp. BPI 877661','species'),(494943,494041,'Ophiognomonia sp. BPI 877662','species'),(494944,494041,'Ophiognomonia sp. BPI 877663A','species'),(494945,494041,'Ophiognomonia sp. BPI 877663B','species'),(494946,494041,'Ophiognomonia sp. BPI 877664','species'),(494947,494041,'Ophiognomonia sp. BPI 877665','species'),(494948,494041,'Ophiognomonia sp. BPI 877666','species'),(494949,494041,'Ophiognomonia sp. BPI 877667A','species'),(494950,494041,'Ophiognomonia sp. BPI 877668B','species'),(494951,494041,'Ophiognomonia sp. BPI 877668C','species'),(494952,494041,'Ophiognomonia sp. BPI 877670','species'),(494953,494041,'Ophiognomonia sp. BPI 877675','species'),(494954,148337,'Plagiostoma sp. BPI 877703','species'),(494955,148337,'Plagiostoma sp. BPI 877707','species'),(494956,148337,'Plagiostoma sp. BPI 877708','species'),(494957,148337,'Plagiostoma sp. BPI 877709','species'),(494958,148337,'Plagiostoma sp. BPI 877731B','species'),(494959,148337,'Plagiostoma sp. BPI 877735B','species'),(494960,148337,'Plagiostoma sp. BPI 877737A','species'),(494961,148337,'Plagiostoma sp. BPI 877738A','species'),(494962,494028,'Gnomoniopsis aff. chamaemori BPI 877452A','species'),(494963,494028,'Gnomoniopsis aff. chamaemori BPI 877455','species'),(494964,494028,'Gnomoniopsis aff. chamaemori BPI 877456','species'),(494965,494028,'Gnomoniopsis sp. BPI 877457','species'),(494966,494028,'Gnomoniopsis sp. CBS 121463','species'),(494967,494028,'Gnomoniopsis sp. CBS 121475','species'),(494968,494028,'Gnomoniopsis sp. CBS 121476','species'),(494969,494028,'Gnomoniopsis sp. CBS 121477','species'),(494970,494028,'Gnomoniopsis sp. DP 0017','species'),(494971,148333,'Pleuroceras sp. BPI 877723A','species'),(494973,69707,'Japonia','genus'),(494974,494973,'Japonia boonkioensis','species'),(494975,494973,'Japonia formosana','species'),(494976,494973,'Japonia lanyuensis','species'),(494977,69707,'Chamalycaeus','genus'),(494978,494977,'Chamalycaeus varius','species'),(494979,69707,'Cyathopoma','genus'),(494980,494979,'Cyathopoma iota','species'),(494981,494979,'Cyathopoma micron','species'),(494982,494979,'Cyathopoma taiwanicum','species'),(494983,55193,'Malassezia sp. LCP-2008a','species'),(494984,69707,'Cyclotus','genus'),(494985,69707,'Dioryx','genus'),(494986,494984,'Cyclotus taivanus','species'),(494987,494986,'Cyclotus taivanus adamsi','subspecies'),(494988,494986,'Cyclotus taivanus dilatus','subspecies'),(494989,494986,'Cyclotus taivanus diminutus','subspecies'),(494990,494986,'Cyclotus taivanus peraffinis','subspecies'),(494991,494985,'Dioryx swinhoei','species'),(494992,69707,'Platyrhaphe','genus'),(494993,494992,'Platyrhaphe lanyuensis','species'),(494994,494992,'Platyrhaphe minutus','species'),(494995,494992,'Platyrhaphe sunggangensis','species'),(494996,494992,'Platyrhaphe swinhoei','species'),(494997,148322,'Apiognomonia rigniacensis','species'),(494998,148324,'Apioplagiostoma carpinicola','species'),(494999,124132,'Discula nervisequa','species'),(495000,218103,'Disculina','genus'),(495001,495000,'Disculina betulina','species'),(495002,148328,'Gnomonia amoena','species'),(495003,148328,'Gnomonia arnstadtiensis','species'),(495004,148328,'Gnomonia betulina','species'),(495005,148328,'Gnomonia emarginata','species'),(495006,148328,'Gnomonia mirabilis','species'),(495007,148328,'Gnomonia ostryae','species'),(495008,148328,'Gnomonia pseudoamoena','species'),(495009,148328,'Gnomonia tetraspora','species'),(495010,291027,'Soybean mottle mosaic virus','species'),(495011,69707,'Pterocyclos','genus'),(495012,148326,'Cryptodiaporthe acerina','species'),(495013,495011,'Pterocyclos wilsoni','species'),(495014,6931,'Pholcus anachoreta','species'),(495015,6931,'Pholcus bimbache','species'),(495016,6931,'Pholcus calcar','species'),(495017,6931,'Pholcus corcho','species'),(495018,6931,'Pholcus dentatus','species'),(495019,6931,'Pholcus edentatus','species'),(495020,6931,'Pholcus fuerteventurensis','species'),(495021,6931,'Pholcus gomerae','species'),(495022,6931,'Pholcus guadarfia','species'),(495023,6931,'Pholcus helenae','species'),(495024,6931,'Pholcus intricatus','species'),(495025,6931,'Pholcus knoeseli','species'),(495026,6931,'Pholcus malpaisensis','species'),(495027,6931,'Pholcus mascaensis','species'),(495028,6931,'Pholcus multidentatus','species'),(495029,6931,'Pholcus ornatus','species'),(495030,6931,'Pholcus parvus','species'),(495031,6931,'Pholcus roquensis','species'),(495032,6931,'Pholcus sp. Kazahstan','species'),(495033,6931,'Pholcus sp. Morocco','species'),(495034,6931,'Pholcus sveni','species'),(495035,6931,'Pholcus tenerifensis','species'),(495036,129337,'Geobacillus sp. G11MC16','species'),(495037,196943,'Bembicium vittatum','species'),(495038,274463,'Pentaprion','genus'),(495039,495038,'Pentaprion longimanus','species'),(495040,365067,'Amazonsprattus','genus'),(495041,365067,'Anchovia','genus'),(495042,365067,'Cetengraulis','genus'),(495043,495044,'Encrasicholina heteroloba','species'),(495044,365067,'Encrasicholina','genus'),(495045,365067,'Jurengraulis','genus'),(495046,365067,'Pterengraulis','genus'),(495047,365066,'Lycothrissa','genus'),(495049,163123,'Psenopsis cyanea','species'),(495050,68512,'Chlorophthalmus punctatus','species'),(495051,1386,'Bacillus sp. C12','species'),(495052,1386,'Bacillus sp. C13','species'),(495053,1386,'Bacillus sp. C20','species'),(495054,1386,'Bacillus sp. C22','species'),(495055,1386,'Bacillus sp. C23','species'),(495056,1386,'Bacillus sp. C25','species'),(495057,1386,'Bacillus sp. C8','species'),(495058,1386,'Bacillus sp. C9','species'),(495059,1386,'Bacillus sp. T1','species'),(495060,1386,'Bacillus sp. T10','species'),(495061,1386,'Bacillus sp. T18','species'),(495062,1386,'Bacillus sp. T28','species'),(495063,1386,'Bacillus sp. T29','species'),(495064,1386,'Bacillus sp. T32','species'),(495065,1386,'Bacillus sp. T8','species'),(495066,41275,'Brevundimonas sp. C5','species'),(495067,547,'Enterobacter sp. C10','species'),(495068,547,'Enterobacter sp. C24','species'),(495069,547,'Enterobacter sp. T19','species'),(495070,1350,'Enterococcus sp. C21','species'),(495071,551,'Erwinia sp. C7','species'),(495072,44249,'Paenibacillus sp. C14','species'),(495073,265,'Paracoccus sp. T30','species'),(495074,286,'Pseudomonas sp. T27','species'),(495075,338,'Xanthomonas sp. C1','species'),(495076,1386,'Bacillus sp. C2(2008)','species'),(495077,1386,'Bacillus sp. C3(2008)','species'),(495078,1386,'Bacillus sp. C6(2008)','species'),(495079,1386,'Bacillus sp. C19(2008)','species'),(495080,1386,'Bacillus sp. T9(2008)','species'),(495081,1386,'Bacillus sp. T15(2008)','species'),(495082,1386,'Bacillus sp. T16(2008)','species'),(495083,1386,'Bacillus sp. T17(2008)','species'),(495084,150557,'Gnomoniella alnobetulae','species'),(495085,494028,'Gnomoniopsis chamaemori','species'),(495086,148331,'Linospora ceuthocarpa','species'),(495087,148331,'Linospora salicis-reticulatae','species'),(495088,123613,'Mamianiella','genus'),(495089,495088,'Mamianiella coryli','species'),(495090,148328,'Gnomonia aff. ischnostyla CBS 121228','species'),(495091,148328,'Gnomonia aff. ischnostyla BPI 877616','species'),(495092,148328,'Gnomonia aff. setacea BPI 878212A','species'),(495093,148328,'Gnomonia aff. setacea CBS 121256','species'),(495094,494041,'Ophiognomonia alni-viridis','species'),(495095,148328,'Gnomonia cf. alni-viridis BPI 877601','species'),(495096,148328,'Gnomonia cf. alni-viridis CBS 121250','species'),(495097,148328,'Gnomonia cf. intermedia BPI 877496','species'),(495098,148328,'Gnomonia cf. intermedia BPI 877593','species'),(495099,148328,'Gnomonia cf. intermedia BPI 877597','species'),(495100,148328,'Gnomonia cf. intermedia BPI 877598','species'),(495102,148328,'Gnomonia cf. ischnostyla BPI 877605A','species'),(495103,148328,'Gnomonia cf. ischnostyla BPI 877605B','species'),(495104,148328,'Gnomonia cf. ischnostyla BPI 877617','species'),(495105,148328,'Gnomonia cf. ischnostyla BPI 877618','species'),(495106,148328,'Gnomonia cf. ischnostyla BPI 877620','species'),(495107,148328,'Gnomonia cf. ischnostyla BPI 877621','species'),(495108,148328,'Gnomonia cf. ischnostyla BPI 877622','species'),(495109,148328,'Gnomonia cf. ischnostyla BPI 877623','species'),(495110,148328,'Gnomonia cf. ischnostyla BPI 877624','species'),(495111,148328,'Gnomonia cf. ischnostyla BPI 877625','species'),(495112,148328,'Gnomonia cf. ischnostyla BPI 877626','species'),(495113,148328,'Gnomonia cf. ischnostyla BPI 877628','species'),(495114,148328,'Gnomonia cf. ischnostyla BPI 877629','species'),(495115,148328,'Gnomonia cf. ischnostyla CBS 121234','species'),(495116,148328,'Gnomonia cf. ischnostyla CBS 121252','species'),(495117,148328,'Gnomonia cf. ischnostyla CBS 121908','species'),(495118,148328,'Gnomonia cf. rosae BPI 877452B','species'),(495119,148328,'Gnomonia cf. trientensis BPI 877672','species'),(495120,148328,'Gnomonia cf. trientensis BPI 877673','species'),(495121,148328,'Gnomonia cf. trientensis BPI 877674','species'),(495122,494041,'Ophiognomonia gei-montani','species'),(495125,494041,'Ophiognomonia rubi-idaei','species'),(495126,148337,'Plagiostoma acerophilum','species'),(495127,148337,'Plagiostoma bavaricum','species'),(495128,148337,'Plagiostoma cf. inclinatum CBS 121248','species'),(495129,148333,'Pleuroceras pseudoplatani','species'),(495130,219102,'Nassauvieae','tribe'),(495131,495130,'Burkartia','genus'),(495134,495130,'Leunisia','genus'),(495135,495130,'Lophopappus','genus'),(495137,495130,'Marticorenia','genus'),(495138,495130,'Oxyphyllum','genus'),(495139,495130,'Pleocarphus','genus'),(495140,53335,'Pantoea sp. HC001005-1','species'),(495141,551,'Erwinia sp. HC001005-2','species'),(495142,286,'Pseudomonas sp. HC001005-4','species'),(495143,551,'Erwinia sp. HY001006-1','species'),(495144,1186,'Calothrix sp. CALU 1281','species'),(495145,30348,'Pseudophryne pengilleyi','species'),(495146,30348,'Pseudophryne corroboree','species'),(495147,123639,'Agriornis andicola','species'),(495148,28728,'Alectrurus','genus'),(495149,495148,'Alectrurus risora','species'),(495150,4640,'Musa balbisiana x Musa textilis','species'),(495151,4640,'Musa textilis x Musa ABB Group','species'),(495152,28728,'Arundinicola','genus'),(495153,495152,'Arundinicola leucocephala','species'),(495154,478620,'Attila torridus','species'),(495155,360245,'Pseudotriccus ruficeps','species'),(495156,360242,'Poecilotriccus ruficeps','species'),(495157,134879,'Apagomerella','genus'),(495158,495157,'Apagomerella versicolor','species'),(495159,456437,'Zimmerius chrysops','species'),(495160,456403,'Ornithion brunneicapillus','species'),(495161,28728,'Tachuris','genus'),(495162,495161,'Tachuris rubrigastra','species'),(495163,478636,'Polystictus pectoralis','species'),(495164,360247,'Rhynchocyclus fulvipectus','species'),(495165,360223,'Onychorhynchus occidentalis','species'),(495166,29278,'Gene replacement vector pBAKA','species'),(495167,29278,'Cloning vector pUC57-Bt-pheS','species'),(495168,456385,'Myiophobus flavicans','species'),(495169,456385,'Myiophobus phoenicomitra','species'),(495171,456385,'Myiophobus roraimae','species'),(495172,456385,'Myiophobus pulcher','species'),(495173,456385,'Myiophobus lintoni','species'),(495174,456385,'Myiophobus ochraceiventris','species'),(495175,456385,'Myiophobus cryptoxanthus','species'),(495176,1663,'Arthrobacter sp. PTAr-1','species'),(495177,33882,'Microbacterium sp. PTMi-1','species'),(495178,33882,'Microbacterium sp. PTMi-2','species'),(495179,53335,'Pantoea sp. PTPan-1','species'),(495180,286,'Pseudomonas sp. PTPbra-1','species'),(495181,286,'Pseudomonas sp. PTPcep-1','species'),(495182,34037,'Rahnella sp. PTRah-1','species'),(495183,613,'Serratia sp. PTSe-1','species'),(495184,1279,'Staphylococcus sp. PTStep-1','species'),(495185,190022,'Myiobius villosus','species'),(495186,148328,'Gnomonia aff. alnea BPI 877463','species'),(495187,148328,'Gnomonia aff. alnea BPI 877464','species'),(495188,148328,'Gnomonia alnea','species'),(495189,150557,'Gnomoniella cf. microspora BPI 877570','species'),(495190,150557,'Gnomoniella microspora','species'),(495194,148328,'Gnomonia borealis','species'),(495195,148328,'Gnomonia errabunda','species'),(495199,28728,'Pyrrhomyias','genus'),(495200,495199,'Pyrrhomyias cinnamomeus','species'),(495201,28728,'Hirundinea','genus'),(495202,495201,'Hirundinea ferruginea','species'),(495203,148326,'Cryptodiaporthe aculeans','species'),(495204,148326,'Cryptodiaporthe aff. hystrix MS0418','species'),(495205,148326,'Cryptodiaporthe apiculata','species'),(495206,148326,'Cryptodiaporthe cf. hystrix BPI 877691','species'),(495207,148326,'Cryptodiaporthe cf. hystrix BPI 877693','species'),(495208,148326,'Cryptodiaporthe cf. hystrix BPI 877704','species'),(495209,148326,'Cryptodiaporthe cf. hystrix BPI 877705','species'),(495210,148326,'Cryptodiaporthe cf. hystrix BPI 877706','species'),(495211,148326,'Cryptodiaporthe cf. hystrix BPI 877723B','species'),(495214,148326,'Cryptodiaporthe pulchella','species'),(495216,1386,'Bacillus sp. C4','species'),(495217,28728,'Tumbezia','genus'),(495218,495217,'Tumbezia salvini','species'),(495219,456399,'Ochthoeca diadema','species'),(495220,29278,'Intracelluar expression vector pKanB','species'),(495221,29278,'Extracellular expression vector pKanB alpha','species'),(495222,49928,'bacterium T11','species'),(495223,49928,'bacterium T3','species'),(495224,49928,'bacterium T31','species'),(495225,49928,'bacterium T7','species'),(495227,28728,'Cnemarchus','genus'),(495228,495227,'Cnemarchus erythropygius','species'),(495229,28728,'Myiotheretes','genus'),(495230,495229,'Myiotheretes fumigatus','species'),(495231,123646,'Xolmis irupero','species'),(495232,28728,'Neoxolmis','genus'),(495233,495232,'Neoxolmis rufiventris','species'),(495234,28728,'Polioxolmis','genus'),(495235,495234,'Polioxolmis rufipennis','species'),(495236,28728,'Hymenops','genus'),(495237,495236,'Hymenops perspicillatus','species'),(495238,28728,'Satrapa','genus'),(495239,495238,'Satrapa icterophrys','species'),(495240,28728,'Machetornis','genus'),(495241,495240,'Machetornis rixosa','species'),(495242,204061,'Rhytipterna simplex','species'),(495243,28728,'Deltarhynchus','genus'),(495244,495243,'Deltarhynchus flammulatus','species'),(495245,360231,'Ramphotrigon fuscicauda','species'),(495246,114332,'Pachyramphus castaneus','species'),(495247,114328,'Neopelma pallescens','species'),(495248,41275,'Brevundimonas sp. 50093','species'),(495249,28728,'Pogonotriccus','genus'),(495250,495249,'Pogonotriccus poecilotis','species'),(495256,165307,'Lagotis brevituba','species'),(495257,4173,'Veronica aznavourii','species'),(495258,4173,'Veronica scardica','species'),(495259,71606,'Veronica vandewateri','species'),(495260,74694,'Veronicastrum axillare','species'),(495261,5369,'Boletus aff. aereus WILLITS-1','species'),(495262,5369,'Boletus aff. aereus Sweringen-12.11.99','species'),(495263,5369,'Boletus aff. aereus DED7034','species'),(495264,5369,'Boletus aff. edulis OKM22130','species'),(495265,5369,'Boletus aff. edulis HKAS47563','species'),(495266,5369,'Boletus aff. edulis HKAS39145','species'),(495267,5369,'Boletus aff. edulis JFA13101','species'),(495268,5369,'Boletus aff. edulis SNF326','species'),(495269,5369,'Boletus aff. variipes Watling25598','species'),(495270,182791,'Boletus aff. variipes var. fagicola REH7756','no rank'),(495271,182791,'Boletus aff. variipes var. fagicola REH8527','no rank'),(495272,182791,'Boletus aff. variipes var. fagicola REH8545','no rank'),(495273,5369,'Boletus barrowsii','species'),(495274,5369,'Boletus cf. atkinsonii BD304','species'),(495275,5369,'Boletus cf. edulis Both4588','species'),(495276,5369,'Boletus chippewaensis','species'),(495277,36056,'Boletus edulis subsp. aurantioruber','subspecies'),(495278,36056,'Boletus edulis var. clavipes','varietas'),(495279,36056,'Boletus edulis var. ochraceus','varietas'),(495280,5369,'Boletus fibrillosus','species'),(495281,5369,'Boletus hiratsukae','species'),(495282,5369,'Boletus mamorensis','species'),(495283,5369,'Boletus nobilissimus','species'),(495284,5369,'Boletus quercophilus','species'),(495285,5369,'Boletus reticuloceps','species'),(495286,5369,'Boletus subcaerulescens','species'),(495287,182791,'Boletus variipes var. fagicola','varietas'),(495288,80638,'Gastroboletus subalpinus','species'),(495289,182794,'Xanthoconium separans','species'),(495290,388958,'uncultured Astraeaceae','species'),(495291,44628,'Balsamia sp. Pema10D','species'),(495292,137247,'Geopora sp. Pema3D','species'),(495293,65162,'Scolobatini','tribe'),(495294,65170,'Oedecephalini','tribe'),(495295,340017,'Norovirus Bo/GIII.2/Aba-Z2/2002/HUN','no rank'),(495296,340017,'Norovirus Bo/GIII.1/Aba-Z5/2002/HUN','no rank'),(495297,27679,'Saimiri boliviensis peruviensis','subspecies'),(495298,9521,'Saimiri sciureus albigena','subspecies'),(495299,9521,'Saimiri sciureus cassiquiarensis','subspecies'),(495300,9521,'Saimiri sciureus macrodon','subspecies'),(495301,291027,'Jute yellow mosaic virus','species'),(495302,291027,'Cucurbita pepo begomovirus - Gorakhpur','species'),(495303,180978,'\'Amaranthus sp.\' phytoplasma Pantnagar','no rank'),(495304,180978,'\'Daucus carota\' phytoplasma Pantnagar','no rank'),(495305,180978,'French bean phytoplasma Pantnagar','no rank'),(495306,180978,'Lettuce phytoplasma Pantnagar','no rank'),(495307,180978,'Marigold phytoplasma Pantnagar','no rank'),(495308,85620,'Rose phytoplasma Pantnagar','species'),(495309,332470,'Gladiolus potyvirus - Pantnagar','species'),(495310,332470,'Tuberose potyvirus - Pantnagar','species'),(495311,38543,'Kappaphycus sp. Tambalang','species'),(495312,38543,'Kappaphycus sp. bola-bola','species'),(495326,1763,'Mycobacterium sp. FI-07088','species'),(495327,1763,'Mycobacterium sp. FI-07089','species'),(495328,1763,'Mycobacterium sp. FI-07091','species'),(495329,1763,'Mycobacterium sp. FI-07100','species'),(495330,1763,'Mycobacterium sp. FI-7105','species'),(495331,1763,'Mycobacterium sp. FI-07106','species'),(495332,1763,'Mycobacterium sp. FI-07133','species'),(495333,1763,'Mycobacterium sp. FI-07148','species'),(495334,1763,'Mycobacterium sp. FI-07153','species'),(495336,1763,'Mycobacterium sp. FI-07156','species'),(495337,203864,'Cryptosporidium sp. AHCF-1','species'),(495338,203864,'Cryptosporidium sp. AHCF-2','species'),(495339,203864,'Cryptosporidium sp. AHCF-3','species'),(495340,203864,'Cryptosporidium sp. AHCF-4','species'),(495341,203864,'Cryptosporidium sp. SHCF-1','species'),(495342,203864,'Cryptosporidium sp. SHCF-2','species'),(495343,203864,'Cryptosporidium sp. SHCF-3','species'),(495344,203864,'Cryptosporidium sp. SHCF-4','species'),(495345,203864,'Cryptosporidium sp. SHCF-5','species'),(495346,203864,'Cryptosporidium sp. SHCF-6','species'),(495347,65170,'Ctenocalini','tribe'),(495348,273982,'Megaetaira','genus'),(495349,495348,'Megaetaira madida','species'),(495350,144415,'Odontocolon mellipes','species'),(495351,144415,'Odontocolon punctulatum','species'),(495352,65290,'Oedemopsis sp. BF000747','species'),(495353,29048,'Ophion (Platophion)','subgenus'),(495354,495353,'Ophion ocellaris','subspecies'),(495355,29048,'Ophion bicarinatus','species'),(495356,29048,'Ophion costatus','species'),(495357,29048,'Ophion minutus','species'),(495358,29048,'Ophion mocsaryi','species'),(495359,29048,'Ophion scutellaris','species'),(495360,29048,'Ophion zerus','species'),(495361,65314,'Orthocentrus sp. BF000045','species'),(495362,65314,'Orthocentrus sp. BF000075','species'),(495363,65314,'Orthocentrus sp. BF000086','species'),(495364,65314,'Orthocentrus sp. BF000161','species'),(495365,65314,'Orthocentrus sp. BF000243','species'),(495366,65314,'Orthocentrus sp. BF000410','species'),(495367,65314,'Orthocentrus sp. BF000563','species'),(495368,65314,'Orthocentrus sp. BF000647','species'),(495369,65314,'Orthocentrus sp. BF000659','species'),(495370,65314,'Orthocentrus sp. BF000857','species'),(495371,65314,'Orthocentrus sp. BF001029','species'),(495372,65314,'Orthocentrus sp. BF002242','species'),(495373,65314,'Orthocentrus sp. Plate28C12','species'),(495374,144423,'Oxytorus armatus','species'),(495375,144423,'Oxytorus knappae','species'),(495376,144423,'Oxytorus luridator','species'),(495377,144423,'Oxytorus sp. BF001037','species'),(495378,144429,'Paraphylax sp. BF000334','species'),(495379,144429,'Paraphylax sp. BF000606','species'),(495380,65266,'Perilissus albitarsis','species'),(495381,65266,'Perilissus lutescens','species'),(495382,65266,'Perilissus rufoniger','species'),(495383,273883,'Phobetes floryae','species'),(495384,65276,'Phrudus defectus','species'),(495385,151710,'Phygadeuon sp. BF001046','species'),(495386,67751,'Pimpla alboannulata','species'),(495387,67751,'Pimpla disparis','species'),(495388,67751,'Pimpla flavicoxis','species'),(495389,67751,'Pimpla luctuosa','species'),(495390,67751,'Pimpla mahalensis','species'),(495391,67751,'Pimpla sp. BF002425','species'),(495392,67751,'Pimpla sp. NHM723909','species'),(495393,65268,'Pion fortipes','species'),(495394,65268,'Pion sp. NL411','species'),(495395,65292,'Polyblastus varitarsus','species'),(495396,65324,'Pseudorhyssa maculicoxis','species'),(495397,144448,'Rhimphoctona obscuripes','species'),(495399,144448,'Rhimphoctona sp. MM s.n.','species'),(495400,172511,'Obtusodonta','genus'),(495401,495400,'Obtusodonta equitatoria','species'),(495402,176302,'Occia','genus'),(495403,495402,'Occia jereza','species'),(495404,495402,'Occia sp. NL641','species'),(495405,176302,'Odinophora','genus'),(495406,495405,'Odinophora sp. JM390','species'),(495407,172510,'Oiorhinus','genus'),(495408,495407,'Oiorhinus pallipalpis','species'),(495409,495535,'Olethrodotis','genus'),(495410,495409,'Olethrodotis modesta','species'),(495411,288184,'Ophiogastrella','genus'),(495412,495411,'Ophiogastrella maculithorax','species'),(495413,288203,'Ophionellus','genus'),(495414,495413,'Ophionellus albofascialis','species'),(495415,495413,'Ophionellus sp. BF000893','species'),(495416,495413,'Ophionellus sp. BF000895','species'),(495417,288203,'Ophiopterus','genus'),(495418,495417,'Ophiopterus cincticornis','species'),(495419,172510,'Oronotus','genus'),(495420,495419,'Oronotus binotatus','species'),(495421,65179,'Ortholaba','genus'),(495422,495421,'Ortholaba tenuisi','species'),(495423,231873,'Otlophorus','genus'),(495424,495423,'Otlophorus sp. NL657','species'),(495425,172437,'Owenus','genus'),(495426,495425,'Owenus sp. BF002529','species'),(495427,288184,'Pamophion','genus'),(495428,495427,'Pamophion sorus','species'),(495429,65177,'Pantisarthrus','genus'),(495430,495429,'Pantisarthrus inaequalis','species'),(495431,231869,'Pantorhaestes','genus'),(495432,495431,'Pantorhaestes xanthostomus','species'),(495433,288203,'Parania','genus'),(495434,495433,'Parania prima','species'),(495435,495433,'Parania sp. NHM670774','species'),(495436,274005,'Pedunculus','genus'),(495437,495436,'Pedunculus sp. JM204','species'),(495438,495293,'Pergaphaga','genus'),(495439,495438,'Pergaphaga sp. JM173','species'),(495440,65160,'Periope','genus'),(495441,495440,'Periope sp. JM362','species'),(495442,288203,'Perisphincter','genus'),(495443,495442,'Perisphincter taloomi','species'),(495444,65164,'Phaestacoenitus','genus'),(495445,495444,'Phaestacoenitus sp. JM331','species'),(495446,494914,'Phaisurella','genus'),(495447,495446,'Phaisurella sp. JM348','species'),(495448,176303,'Philogalleria','genus'),(495449,495448,'Philogalleria bobbyi','species'),(495450,65178,'Phorotrophus','genus'),(495451,495450,'Phorotrophus sp. JM104','species'),(495452,65148,'Phradis','genus'),(495453,495452,'Phradis morionellus','species'),(495454,495452,'Phradis sp. BF000139','species'),(495455,65175,'Phthorima','genus'),(495456,495455,'Phthorima compressa','species'),(495457,495293,'Physotarsus','genus'),(495458,495457,'Physotarsus adriani','species'),(495459,495457,'Physotarsus sp. BF001031','species'),(495460,231867,'Phytodietus','genus'),(495461,495460,'Phytodietus sp. NL672','species'),(495462,495460,'Phytodietus sp. NL890','species'),(495463,273982,'Pimplaetus','genus'),(495465,65154,'Pimplomorpha','genus'),(495466,495465,'Pimplomorpha sp. JM298','species'),(495467,273982,'Piogaster','genus'),(495469,274106,'Platylabus','genus'),(495470,495469,'Platylabus sp. NL946','species'),(495471,65177,'Plectiscidea','genus'),(495472,495471,'Plectiscidea sp. MM54','species'),(495473,495471,'Plectiscidea sp. NL1417','species'),(495474,65177,'Plectiscus','genus'),(495475,495474,'Plectiscus sp. BF000611','species'),(495476,176302,'Podeleboea','genus'),(495477,495476,'Podeleboea bifenestralis','species'),(495478,288203,'Podogaster','genus'),(495479,495478,'Podogaster eldae','species'),(495480,495478,'Podogaster tranae','species'),(495481,273987,'Podoschistus','genus'),(495482,495481,'Podoschistus scutellaris','species'),(495483,172379,'Polyaulon','genus'),(495484,495483,'Polyaulon paradoxus','species'),(495485,273982,'Polysphincta','genus'),(495486,495485,'Polysphincta sp. BF002510','species'),(495487,273877,'Porizon','genus'),(495488,495487,'Porizon sp. BF000280','species'),(495489,288184,'Prethophion','genus'),(495490,495489,'Prethophion latus','species'),(495491,231872,'Priopoda','genus'),(495492,495491,'Priopoda sp. NL676','species'),(495493,172511,'Probolus','genus'),(495494,495493,'Probolus concinnus','species'),(495495,273877,'Prochas','genus'),(495496,495495,'Prochas sp. AZR30','species'),(495497,65175,'Promethes','genus'),(495498,495497,'Promethes melanaspis','species'),(495499,495497,'Promethes sp. MM31','species'),(495500,274092,'Protichneumon','genus'),(495501,495500,'Protichneumon sp. JM449','species'),(495503,495892,'Patroclus homocerus','species'),(495504,65154,'Ptilobaptus','genus'),(495505,495504,'Ptilobaptus cinctus','species'),(495506,288184,'Pycnophion','genus'),(495507,495506,'Pycnophion kauaiensis','species'),(495508,65164,'Pygmaeolus','genus'),(495509,495508,'Pygmaeolus sp. BF000959','species'),(495510,176302,'Quillonota','genus'),(495511,495510,'Quillonota cangrejae','species'),(495512,231874,'Rhaestus','genus'),(495513,495512,'Rhaestus sp. JM80','species'),(495514,172379,'Rhembobius','genus'),(495515,495514,'Rhembobius perscrutator','species'),(495516,495514,'Rhembobius sp. BF000158','species'),(495517,231873,'Rhinotorus','genus'),(495518,495517,'Rhinotorus similis','species'),(495519,495517,'Rhinotorus sp. EH11','species'),(495520,288186,'Rhopalophion','genus'),(495521,495520,'Rhopalophion discinervus','species'),(495522,231874,'Rhorus','genus'),(495523,495522,'Rhorus longicornis','species'),(495524,495522,'Rhorus neustriae','species'),(495525,495522,'Rhorus sp. NL571','species'),(495526,495522,'Rhorus sp. SM18','species'),(495527,176303,'Rhynchobanchus','genus'),(495528,495527,'Rhynchobanchus bicolor','species'),(495529,288187,'Riekophion','genus'),(495530,495529,'Riekophion emandibulator','species'),(495531,273991,'Rodrigama','genus'),(495532,495531,'Rodrigama gamezi','species'),(495533,172379,'unclassified Phygadeuontini','no rank'),(495534,495533,'Phygadeuontini sp. NL3447','species'),(495535,65162,'Olethrodotini','tribe'),(495537,401222,'Caspiomysis knipowitschi','species'),(495538,401233,'Katamysis warpachowskyi','species'),(495539,261865,'Paramysis agigensis','species'),(495540,261865,'Paramysis bacescoi','species'),(495541,261865,'Paramysis bakuensis','species'),(495542,261865,'Paramysis incerta','species'),(495543,261865,'Paramysis inflata','species'),(495544,261865,'Paramysis nouveli','species'),(495545,236573,'Schistomysis assimilis','species'),(495546,29278,'Cloning vector prvPtrap','species'),(495547,29278,'Cloning vector pInSRT','species'),(495548,29278,'Cloning vector pInSRT-GFPhFDC.SP','species'),(495549,7953,'Anabarilius','genus'),(495550,495549,'Anabarilius grahami','species'),(495551,4239,'Ligularia franchetiana','species'),(495552,58643,'Hypochaeris patagonica','species'),(495553,249529,'environmental samples','no rank'),(495554,495553,'uncultured Caldanaerobacter sp.','species'),(495555,45359,'Pseudomonas sp. BW003','species'),(495576,29278,'Yeast tagging vector pFA6a-FLAG-KlURA3','species'),(495577,65336,'Schizopyga frigida','species'),(495578,144460,'Stethantyx sp. BF000848','species'),(495579,65278,'Stilbops limneriaeformis','species'),(495580,288221,'Sympherta sp. NL590','species'),(495582,288231,'Syzeuctus sp. NHM723885','species'),(495583,288215,'Temelucha sp. NHM723905','species'),(495584,231895,'Thymaris sp. BL1505','species'),(495585,144473,'Thyreodon nr','species'),(495586,495585,'Thyreodon nr atriventris','subspecies'),(495587,274361,'Trachysphyrus agenor','species'),(495588,65338,'Tromatobia variabilis','species'),(495589,256611,'Tryphon bidentatus','species'),(495590,256611,'Tryphon thomsoni','species'),(495591,92443,'Venturia sp. NHM723892','species'),(495592,274404,'Vulgichneumon sp. NHM723906','species'),(495593,144489,'Xanthocampoplex sp. BF002387','species'),(495594,144489,'Xanthocampoplex sp. BF002404','species'),(495595,65270,'Xenoschesis fulvipes','species'),(495596,65270,'Xenoschesis mordax','species'),(495597,65270,'Xenoschesis resplendens','species'),(495598,55941,'Xorides maculiceps','species'),(495599,231873,'Saotis','genus'),(495600,495599,'Saotis sp. JM504','species'),(495601,65148,'Sathropterus','genus'),(495602,273982,'Scambus','genus'),(495603,495602,'Scambus signatus','species'),(495605,65160,'Sciron','genus'),(495606,495605,'Sciron sp. JM363','species'),(495607,495293,'Scolobates','genus'),(495608,495607,'Scolobates auriculatus','species'),(495610,231874,'Scolomus','genus'),(495611,495610,'Scolomus sp. BF001000','species'),(495612,495610,'Scolomus sp. BF001001','species'),(495613,231873,'Scopesis','genus'),(495614,495613,'Scopesis fraterna','species'),(495615,495613,'Scopesis sp. NL869','species'),(495616,65164,'Seleucus','genus'),(495618,273982,'Sericopimpla','genus'),(495620,172511,'Setanta','genus'),(495621,495620,'Setanta sp. BF002509','species'),(495622,65160,'Seticornuta','genus'),(495623,495622,'Seticornuta albopilosa','species'),(495624,288187,'Sicophion','genus'),(495625,495624,'Sicophion fenestralis','species'),(495626,288184,'Simophion','genus'),(495627,495626,'Simophion sp. BF000915','species'),(495628,273982,'Sinarachna','genus'),(495629,495628,'Sinarachna nigricornis','species'),(495630,256603,'Smicroplectrus','genus'),(495631,495630,'Smicroplectrus perkinsorum','species'),(495632,176304,'Sphelodon','genus'),(495633,495632,'Sphelodon phoxopteridis','species'),(495634,176302,'Spilopimpla','genus'),(495635,495634,'Spilopimpla sp. BF000033','species'),(495636,495634,'Spilopimpla sp. BF002561','species'),(495637,495634,'Spilopimpla sp. JM s.n.','species'),(495638,495634,'Spilopimpla sp. NHM723881','species'),(495639,65178,'Spilopteron','genus'),(495640,495639,'Spilopteron apicale','species'),(495641,172511,'Spilothyrateles','genus'),(495642,495641,'Spilothyrateles punctus','species'),(495643,288184,'Stauropoctonus','genus'),(495644,495643,'Stauropoctonus bombycivorus','species'),(495645,172511,'Stenobenyllus','genus'),(495646,495645,'Stenobenyllus pictus','species'),(495647,65177,'Stenomacrus','genus'),(495648,495647,'Stenomacrus sp. BF001007','species'),(495649,495647,'Stenomacrus sp. MM46','species'),(495650,176302,'Stictolissonota','genus'),(495651,495650,'Stictolissonota sp. BF000707','species'),(495652,65175,'Sussaba','genus'),(495653,495652,'Sussaba sp. BF002422','species'),(495654,495652,'Sussaba sp. NL674','species'),(495655,65154,'Sustenus','genus'),(495656,495655,'Sustenus sp. JM353','species'),(495657,65177,'Symplecis','genus'),(495658,495657,'Symplecis bicingulata','species'),(495660,231869,'Syndipnus','genus'),(495662,231869,'Synomelix','genus'),(495663,495662,'Synomelix faciator','species'),(495664,231874,'Syntactus','genus'),(495665,495664,'Syntactus sp. JM413','species'),(495666,65175,'Syrphidepulo','genus'),(495667,495666,'Syrphidepulo chaconi','species'),(495668,65175,'Syrphoctonus','genus'),(495669,495668,'Syrphoctonus longiventris','species'),(495670,495668,'Syrphoctonus megaspis','species'),(495671,65175,'Syrphophilus','genus'),(495672,495671,'Syrphophilus tricinctorius','species'),(495675,497097,'Tatogaster','genus'),(495676,495675,'Tatogaster nigra','species'),(495677,176303,'Tetractenion','genus'),(495678,495677,'Tetractenion sp. JM s.n.','species'),(495679,231872,'Tetrambon','genus'),(495680,495679,'Tetrambon sp. NL714','species'),(495681,273983,'Theronia','genus'),(495682,495681,'Theronia sp. BF001091','species'),(495684,495681,'Theronia sp. MM s.n.','subspecies'),(495685,495681,'Theronia sp. NHM670939','species'),(495687,176302,'Tossinola','genus'),(495689,176304,'Townesion','genus'),(495691,495689,'Townesion ussuriensis','species'),(495692,65154,'Trathala','genus'),(495694,231874,'Trematopygus','genus'),(495695,495694,'Trematopygus sp. NL870','species'),(495696,172379,'Tricholinum','genus'),(495697,495696,'Tricholinum ischnocerum','species'),(495698,65160,'Triclistus','genus'),(495700,495698,'Triclistus sp. BF000080','species'),(495701,495698,'Triclistus sp. BF001122','species'),(495702,65160,'Trieces','genus'),(495705,65175,'Tymmophorus','genus'),(495706,495705,'Tymmophorus obscuripes','species'),(495707,172511,'Ulesta','genus'),(495708,495707,'Ulesta perspicua','species'),(495709,176302,'Wahlamia','genus'),(495710,495709,'Wahlamia phloridifobia','species'),(495711,495293,'Westwoodia','genus'),(495712,495711,'Westwoodia ruficeps','species'),(495713,65175,'Woldstedtius','genus'),(495714,495713,'Woldstedtius flavolineatus','species'),(495715,495713,'Woldstedtius holarcticus','species'),(495716,495713,'Woldstedtius sp. SK21','species'),(495717,273982,'Xanthophenax','genus'),(495718,495717,'Xanthophenax depressor','species'),(495719,495717,'Xanthophenax sp. NHM670781','species'),(495720,495717,'Xanthophenax sp. NHM670799','species'),(495721,273983,'Xanthopimpla','genus'),(495723,495721,'Xanthopimpla sp. BF000592','species'),(495724,65175,'Xestopelta','genus'),(495725,495724,'Xestopelta gracillima','species'),(495726,65154,'Xiphosomella','genus'),(495727,495726,'Xiphosomella nigroornata','species'),(495728,495726,'Xiphosomella sp. BF001004','species'),(495729,288186,'Xylophion','genus'),(495730,495729,'Xylophion ketus','species'),(495731,65178,'Yamatarotes','genus'),(495732,495731,'Yamatarotes bicolor','species'),(495733,65178,'Yezoceryx','genus'),(495734,495733,'Yezoceryx sp. JM70','species'),(495735,273982,'Zabrachypus','genus'),(495736,495735,'Zabrachypus unicarinatus','species'),(495737,176304,'Zaglyptomorpha','genus'),(495738,495737,'Zaglyptomorpha auxiliadorae','species'),(495739,231868,'Zagryphus','genus'),(495740,495739,'Zagryphus zulaya','species'),(495741,273982,'Zatypota','genus'),(495742,495741,'Zatypota sp. BF000289','species'),(495743,495741,'Zatypota sp. BF001018','species'),(495746,273982,'Zonopimpla','genus'),(495747,495746,'Zonopimpla sp. BF002528','species'),(495748,4145,'Olea woodiana','species'),(495749,4145,'Olea ambrensis','species'),(495750,4145,'Olea chimanimani','species'),(495751,4145,'Olea exasperata','species'),(495752,4145,'Olea schliebenii','species'),(495753,126552,'Olea capensis subsp. capensis','subspecies'),(495754,126552,'Olea capensis subsp. enervis','subspecies'),(495755,4145,'Olea welwitschii','species'),(495756,4145,'Olea javanica','species'),(495757,126544,'Noronhia broomeana','species'),(495758,126544,'Noronhia longipedicellata','species'),(495759,126544,'Noronhia luteola','species'),(495760,1086344,'Linociera incurvifolia var. planifolia','varietas'),(495761,126544,'Noronhia sp. Besnard 50-2006','species'),(495762,126544,'Noronhia gracilipes','species'),(495763,4581,'Bambusa affinis','species'),(495764,4581,'Bambusa oliveriana','species'),(495765,46968,'Thalictrum simplex','species'),(495766,84086,'Firmicutes bacterium Jbg1','species'),(495767,84086,'Firmicutes bacterium Jbg2','species'),(495768,84086,'Firmicutes bacterium Jbg3','species'),(495769,84086,'Firmicutes bacterium Jbg4','species'),(495770,84086,'Firmicutes bacterium Jbg5','species'),(495771,84086,'Firmicutes bacterium Jbg6','species'),(495772,84086,'Firmicutes bacterium Jbg7','species'),(495773,78537,'actinobacterium Jbg8','species'),(495774,78537,'actinobacterium Jbg9','species'),(495775,78537,'actinobacterium Jbg10','species'),(495776,78537,'actinobacterium Jbg11','species'),(495777,78537,'actinobacterium Jbg12','species'),(495778,78537,'actinobacterium Jbg13','species'),(495779,78537,'actinobacterium Jbg14','species'),(495780,78537,'actinobacterium Jbg15','species'),(495781,78537,'actinobacterium Jbg16','species'),(495782,37452,'Bacteroidetes bacterium Jbg17','species'),(495783,37452,'Bacteroidetes bacterium Jbg18','species'),(495784,37452,'Bacteroidetes bacterium Jbg19','species'),(495785,37452,'Bacteroidetes bacterium Jbg20','species'),(495786,37452,'Bacteroidetes bacterium Jbg21','species'),(495787,37452,'Bacteroidetes bacterium Jbg22','species'),(495788,33807,'alpha proteobacterium Jbg23','species'),(495789,33807,'alpha proteobacterium Jbg24','species'),(495790,33807,'alpha proteobacterium Jbg25','species'),(495791,33807,'alpha proteobacterium Jbg26','species'),(495792,33807,'alpha proteobacterium Jbg27','species'),(495793,33807,'alpha proteobacterium Jbg28','species'),(495794,33807,'alpha proteobacterium Jbg29','species'),(495795,33807,'alpha proteobacterium Jbg30','species'),(495796,33807,'alpha proteobacterium Jbg31','species'),(495797,33807,'alpha proteobacterium Jbg32','species'),(495798,33807,'alpha proteobacterium Jbg33','species'),(495799,33807,'alpha proteobacterium Jbg34','species'),(495800,33807,'alpha proteobacterium Jbg35','species'),(495801,33807,'alpha proteobacterium Jbg36','species'),(495802,33807,'alpha proteobacterium Jbg37','species'),(495803,33809,'beta proteobacterium Jbg38','species'),(495804,33809,'beta proteobacterium Jbg39','species'),(495805,33809,'beta proteobacterium Jbg40','species'),(495806,33809,'beta proteobacterium Jbg41','species'),(495807,33809,'beta proteobacterium Jbg42','species'),(495808,33809,'beta proteobacterium Jbg43','species'),(495809,33809,'beta proteobacterium Jbg44','species'),(495810,33811,'gamma proteobacterium Jbg45','species'),(495811,33811,'gamma proteobacterium Jbg46','species'),(495812,33811,'gamma proteobacterium Jbg47','species'),(495813,33811,'gamma proteobacterium Jbg48','species'),(495814,33811,'gamma proteobacterium Jbg49','species'),(495815,33811,'gamma proteobacterium Jbg50','species'),(495816,33811,'gamma proteobacterium Jbg51','species'),(495817,33811,'gamma proteobacterium Jbg52','species'),(495818,305072,'Acidobacteria bacterium Jbg53','species'),(495819,45456,'Spirobacillus','genus'),(495820,495819,'Spirobacillus cienkowskii','species'),(495821,115856,'Aetomylaeus nichofii','species'),(495822,115856,'Aetomylaeus vespertilio','species'),(495824,164744,'Apristurus platyrhynchus','species'),(495827,164744,'Apristurus pinguis','species'),(495828,164744,'Apristurus australis','species'),(495829,117881,'Aptychotrema vincentiana','species'),(495830,263700,'Asymbolus parvus','species'),(495831,263700,'Asymbolus rubiginosus','species'),(495832,7806,'Carcharhinus albimarginatus','species'),(495833,7806,'Carcharhinus sealei','species'),(495834,212736,'Centrophorus atromarginatus','species'),(495835,212736,'Centrophorus isodon','species'),(495836,212736,'Centrophorus uyato','species'),(495837,232418,'Cephaloscyllium fasciatum','species'),(495838,232418,'Cephaloscyllium albipinnum','species'),(495839,232418,'Cephaloscyllium variegatum','species'),(495840,232418,'Cephaloscyllium pictum','species'),(495841,7870,'Chimaera lignaria','species'),(495842,7870,'Chimaera panthera','species'),(495844,651720,'Neotrygon cf. annotata BOLD:AAE1432','species'),(495845,32439,'Dasyatis parvonigra','species'),(495846,32439,'Dasyatis ushiei','species'),(495847,117858,'Dipturus gudgeri','species'),(495848,117858,'Dipturus lemprieri','species'),(495849,117858,'Dipturus confusus','species'),(495850,117858,'Dipturus canutus','species'),(495851,335011,'Etmopterus cf. unicolor BOLD:AAB1404','species'),(495852,335011,'Etmopterus pusillus','species'),(495854,86360,'Gymnura poecilura','species'),(495856,376646,'Hemigaleus australiensis','species'),(495857,30491,'Hemitriakis falcata','species'),(495858,7791,'Heterodontus galeatus','species'),(495859,86362,'Himantura cf. gerrardi BOLD:AAA8673','species'),(495860,86362,'Himantura hortlei','species'),(495861,86362,'Himantura pastinacoides','species'),(495862,86362,'Himantura sp. 1 \'White et al. 2006\'','species'),(495863,86362,'Himantura walga','species'),(495865,7872,'Hydrolagus trolli','species'),(495866,117871,'Irolita waitii','species'),(495868,86365,'Mobula japanica','species'),(495869,86365,'Mobula tarapacana','species'),(495870,195315,'Narcine lasti','species'),(495871,195315,'Narcine westraliensis','species'),(495872,168097,'Orectolobus hutchinsi','species'),(495873,168097,'Orectolobus cf. ornatus \'White et al. 2006\'','species'),(495875,87137,'Pastinachus gracilicaudus','species'),(495876,55130,'Pristis clavata','species'),(495877,55130,'Pristis zijsron','species'),(495879,7861,'Rhinobatos penggali','species'),(495880,117880,'Rhynchobatus cf. laevis BOLD:AAC4063','species'),(495881,55141,'Squatina formosa','species'),(495885,7786,'Torpedo macneilli','species'),(495886,443772,'Trygonoptera mucosa','species'),(495887,443772,'Trygonoptera ovalis','species'),(495888,443772,'Trygonoptera personata','species'),(495889,443772,'Trygonoptera imitata','species'),(495891,40663,'Urolophus lobatus','species'),(495892,172511,'Patroclus','genus'),(495893,2005,'Microbispora sp. S22-6','species'),(495894,2019,'Thermomonospora sp. S22-23','species'),(495895,160795,'Ureibacillus sp. S22-30','species'),(495896,83614,'Luteimonas sp. S22-40','species'),(495897,160795,'Ureibacillus sp. S22-47','species'),(495898,83614,'Luteimonas sp. S22-50','species'),(495899,43987,'Geotrichum sp. CS-16','species'),(495900,89443,'fungal sp. CS-6','species'),(495901,37452,'Bacteroidetes bacterium S22-34','species'),(495902,37452,'Bacteroidetes bacterium S22-35','species'),(495903,37452,'Bacteroidetes bacterium S22-33','species'),(495904,33807,'alpha proteobacterium S22-37','species'),(495913,8952,'Falco araeus','species'),(495914,8952,'Falco moluccensis','species'),(495922,56350,'Falco sparverius cinnamominus','subspecies'),(495932,56350,'Falco sparverius sparverius','subspecies'),(495937,8952,'Falco alopex','species'),(495938,8952,'Falco ardosiaceus','species'),(495939,8952,'Falco dickinsoni','species'),(495940,8952,'Falco zoniventris','species'),(495941,8952,'Falco chicquera','species'),(495942,495941,'Falco chicquera chicquera','subspecies'),(495943,495941,'Falco chicquera horsbrughi','subspecies'),(495945,8952,'Falco amurensis','species'),(495946,8952,'Falco eleonorae','species'),(495947,8952,'Falco concolor','species'),(495949,56349,'Falco femoralis pichinchae','subspecies'),(495951,8953,'Falco columbarius aesalon','subspecies'),(495952,8953,'Falco columbarius columbarius','subspecies'),(495956,8953,'Falco columbarius richardsonii','subspecies'),(495962,8952,'Falco deiroleucus','species'),(495964,8952,'Falco cuvierii','species'),(495965,8952,'Falco severus','species'),(495971,8952,'Falco novaeseelandiae','species'),(495972,8952,'Falco berigora','species'),(495977,8952,'Falco hypoleucos','species'),(495978,8952,'Falco subniger','species'),(495981,8954,'Falco peregrinus anatum','subspecies'),(495982,8954,'Falco peregrinus brookei','subspecies'),(495983,8954,'Falco peregrinus calidus','subspecies'),(495984,8954,'Falco peregrinus cassini','subspecies'),(495987,8954,'Falco peregrinus macropus','subspecies'),(495989,8954,'Falco peregrinus minor','subspecies'),(495990,8954,'Falco peregrinus nesiotes','subspecies'),(495991,8954,'Falco peregrinus pealei','subspecies'),(495992,8954,'Falco peregrinus peregrinator','subspecies'),(495993,8954,'Falco peregrinus peregrinus','subspecies'),(495995,8954,'Falco peregrinus tundrius','subspecies'),(495996,491646,'Falco pelegrinoides babylonicus','subspecies'),(495997,491646,'Falco pelegrinoides pelegrinoides','subspecies'),(495998,148593,'Falco cenchroides cenchroides','subspecies'),(495999,345164,'Falco cherrug cyanopus','subspecies'),(496004,120794,'Falco rusticolus candidans','subspecies'),(496005,120794,'Falco rusticolus obsoletus','subspecies'),(496006,56351,'Falco vespertinus vespertinus','subspecies'),(496007,263164,'Microhierax caerulescens caerulescens','subspecies'),(496008,357707,'Milvago chimango chimango','subspecies'),(496009,56339,'Polihierax semitorquatus semitorquatus','subspecies'),(496010,8951,'Caracara plancus plancus','subspecies'),(496011,7861,'Rhinobatos jimbaranensis','species'),(496012,255725,'unclassified Rubrobacterineae','no rank'),(496013,548256,'Glaucostegus','genus'),(496014,496012,'Rubrobacterineae bacterium BR7-21','species'),(496015,102800,'Influenza A virus (A/environment/Maryland/2115/2006(H4N6))','no rank'),(496016,102793,'Influenza A virus (A/environment/Maryland/1189/2006(H5N1))','no rank'),(496017,102793,'Influenza A virus (A/wood duck/Ohio/423/2004(H5N1))','no rank'),(496018,102793,'Influenza A virus (A/duck/Vietnam/1228/2005(H5N1))','no rank'),(496019,102793,'Influenza A virus (A/duck/Vietnam/1231/2005(H5N1))','no rank'),(496020,102793,'Influenza A virus (A/duck/Vietnam/1233/2005(H5N1))','no rank'),(496021,102793,'Influenza A virus (A/Muscovy duck/Vietnam/1455/2006(H5N1))','no rank'),(496022,102793,'Influenza A virus (A/duck/Vietnam/1469/2005(H5N1))','no rank'),(496023,102793,'Influenza A virus (A/duck/Vietnam/1771/2005(H5N1))','no rank'),(496024,102793,'Influenza A virus (A/duck/Vietnam/1/2007(H5N1))','no rank'),(496025,102793,'Influenza A virus (A/duck/Vietnam/2/2007(H5N1))','no rank'),(496026,102793,'Influenza A virus (A/Muscovy duck/Vietnam/4/2007(H5N1))','no rank'),(496027,102793,'Influenza A virus (A/duck/Vietnam/5/2007(H5N1))','no rank'),(496028,102793,'Influenza A virus (A/duck/Vietnam/6/2007(H5N1))','no rank'),(496029,102793,'Influenza A virus (A/duck/Vietnam/7/2007(H5N1))','no rank'),(496030,102793,'Influenza A virus (A/duck/Vietnam/8/2007(H5N1))','no rank'),(496031,102793,'Influenza A virus (A/chicken/Vietnam/15/2007(H5N1))','no rank'),(496032,102793,'Influenza A virus (A/duck/Vietnam/18/2007(H5N1))','no rank'),(496033,102793,'Influenza A virus (A/chicken/Vietnam/29/2007(H5N1))','no rank'),(496034,102793,'Influenza A virus (A/Muscovy duck/Vietnam/33/2007(H5N1))','no rank'),(496035,102793,'Influenza A virus (A/duck/Vietnam/34/2007(H5N1))','no rank'),(496036,102793,'Influenza A virus (A/duck/Vietnam/37/2007(H5N1))','no rank'),(496037,102793,'Influenza A virus (A/duck/Vietnam/38/2007(H5N1))','no rank'),(496038,102793,'Influenza A virus (A/Muscovy duck/Vietnam/39/2007(H5N1))','no rank'),(496039,102793,'Influenza A virus (A/Muscovy duck/Vietnam/41/2007(H5N1))','no rank'),(496040,102793,'Influenza A virus (A/duck/Vietnam/43/2007(H5N1))','no rank'),(496041,102793,'Influenza A virus (A/Muscovy duck/Vietnam/48/2007(H5N1))','no rank'),(496042,102793,'Influenza A virus (A/Muscovy duck/Vietnam/49/2007(H5N1))','no rank'),(496043,102793,'Influenza A virus (A/duck/Vietnam/50/2007(H5N1))','no rank'),(496044,102793,'Influenza A virus (A/Muscovy duck/Vietnam/51/2007(H5N1))','no rank'),(496045,102793,'Influenza A virus (A/duck/Vietnam/52/2007(H5N1))','no rank'),(496046,102793,'Influenza A virus (A/duck/Vietnam/53/2007(H5N1))','no rank'),(496047,102793,'Influenza A virus (A/Muscovy duck/Vietnam/54/2007(H5N1))','no rank'),(496048,102793,'Influenza A virus (A/duck/Vietnam/55/2007(H5N1))','no rank'),(496049,102793,'Influenza A virus (A/Muscovy duck/Vietnam/56/2007(H5N1))','no rank'),(496050,102793,'Influenza A virus (A/Muscovy duck/Vietnam/57/2007(H5N1))','no rank'),(496051,6296,'Sarconema','genus'),(496053,89966,'Hymenobacter daecheongensis','species'),(496054,496051,'Sarconema eurycerca','species'),(496055,305976,'Pusillimonas sp. G.slu-02','species'),(496056,84568,'Sphingobacteriaceae bacterium Gsoil 524','species'),(496057,84568,'Sphingobacteriaceae bacterium Gsoil 809','species'),(496058,107,'Spirosoma panaciterrae','species'),(496059,84568,'Sphingobacteriaceae bacterium BR5-29','species'),(496061,5052,'Aspergillus sp. CPCC 480064','species'),(496062,651720,'Neotrygon annotata','species'),(496063,115588,'Kiwaidae','family'),(496064,90370,'Salmonella enterica subsp. enterica serovar Typhi str. E98-3139','no rank'),(496065,90370,'Salmonella enterica subsp. enterica serovar Typhi str. AG3','no rank'),(496066,90370,'Salmonella enterica subsp. enterica serovar Typhi str. M223','no rank'),(496067,90370,'Salmonella enterica subsp. enterica serovar Typhi str. J185','no rank'),(496068,90370,'Salmonella enterica subsp. enterica serovar Typhi str. E98-2068','no rank'),(496069,335011,'Etmopterus unicolor','species'),(496070,496063,'Kiwa','genus'),(496071,496070,'Kiwa hirsuta','species'),(496073,341270,'Actenicerus kidonoi','species'),(496074,341270,'Actenicerus kiashianus','species'),(496075,292457,'Agriotes pilosellus','species'),(496076,174391,'Lithodes nintokuae','species'),(496077,86365,'Mobula kuhlii','species'),(496079,345838,'Exopalaemon cf. modestus Taihu Lake','species'),(496080,7826,'Atelomycterus','genus'),(496081,496080,'Atelomycterus baliensis','species'),(496082,496080,'Atelomycterus fasciatus','species'),(496083,496080,'Atelomycterus marmoratus','species'),(496084,496080,'Atelomycterus marnkalha','species'),(496085,7826,'Aulohalaelurus','genus'),(496086,496085,'Aulohalaelurus labiosus','species'),(496087,7805,'Glyphis','genus'),(496089,376643,'Hemipristis','genus'),(496090,496089,'Hemipristis elongata','species'),(496091,7805,'Lamiopsis','genus'),(496092,496091,'Lamiopsis temminckii','species'),(496093,496087,'Glyphis garricki','species'),(496094,92973,'Alphomelon sp. Deans03','species'),(496095,92973,'Alphomelon sp. Deans04','species'),(496096,92973,'Alphomelon sp. Deans05','species'),(496097,92973,'Alphomelon sp. Deans08','species'),(496098,92973,'Alphomelon sp. Deans09','species'),(496099,92973,'Alphomelon sp. Deans10','species'),(496100,92973,'Alphomelon sp. Deans11','species'),(496101,92973,'Alphomelon sp. Deans12','species'),(496102,92973,'Alphomelon sp. Deans13','species'),(496103,92973,'Alphomelon sp. Deans15','species'),(496104,92973,'Alphomelon sp. Deans17','species'),(496105,92973,'Alphomelon sp. Deans18','species'),(496106,92973,'Alphomelon sp. Deans19','species'),(496107,92973,'Alphomelon sp. Deans22','species'),(496108,92973,'Alphomelon sp. Deans24','species'),(496109,92973,'Alphomelon sp. Deans25','species'),(496110,92973,'Alphomelon sp. Deans29','species'),(496111,92973,'Alphomelon sp. arecaphileDHJ01','species'),(496112,92973,'Alphomelon sp. arecaphileDHJ02','species'),(496113,7403,'Apanteles sp. Rodriguez01','species'),(496114,7403,'Apanteles sp. Rodriguez02','species'),(496115,7403,'Apanteles sp. Rodriguez03','species'),(496116,7403,'Apanteles sp. Rodriguez04','species'),(496117,7403,'Apanteles sp. Rodriguez05','species'),(496118,7403,'Apanteles sp. Rodriguez08','species'),(496119,7403,'Apanteles sp. Rodriguez09','species'),(496120,7403,'Apanteles sp. Rodriguez100','species'),(496121,7403,'Apanteles sp. Rodriguez101','species'),(496122,7403,'Apanteles sp. Rodriguez102','species'),(496123,7403,'Apanteles sp. Rodriguez103','species'),(496124,7403,'Apanteles sp. Rodriguez105','species'),(496125,7403,'Apanteles sp. Rodriguez106','species'),(496126,7403,'Apanteles sp. Rodriguez107','species'),(496127,7403,'Apanteles sp. Rodriguez108','species'),(496128,7403,'Apanteles sp. Rodriguez109','species'),(496129,7403,'Apanteles sp. Rodriguez110','species'),(496130,7403,'Apanteles sp. Rodriguez111','species'),(496131,7403,'Apanteles sp. Rodriguez112','species'),(496132,7403,'Apanteles sp. Rodriguez113','species'),(496133,7403,'Apanteles sp. Rodriguez114','species'),(496134,7403,'Apanteles sp. Rodriguez115','species'),(496135,7403,'Apanteles sp. Rodriguez116','species'),(496136,7403,'Apanteles sp. Rodriguez117','species'),(496137,7403,'Apanteles sp. Rodriguez118','species'),(496138,7403,'Apanteles sp. Rodriguez119','species'),(496139,7403,'Apanteles sp. Rodriguez12','species'),(496140,7403,'Apanteles sp. Rodriguez121','species'),(496141,7403,'Apanteles sp. Rodriguez122','species'),(496142,7403,'Apanteles sp. Rodriguez123','species'),(496143,7403,'Apanteles sp. Rodriguez124','species'),(496144,7403,'Apanteles sp. Rodriguez128','species'),(496145,7403,'Apanteles sp. Rodriguez13','species'),(496146,7403,'Apanteles sp. Rodriguez133','species'),(496147,7403,'Apanteles sp. Rodriguez136','species'),(496148,7403,'Apanteles sp. Rodriguez137','species'),(496149,7403,'Apanteles sp. Rodriguez141','species'),(496150,7403,'Apanteles sp. Rodriguez149','species'),(496151,7403,'Apanteles sp. Rodriguez150','species'),(496152,92991,'Hypomicrogaster rugosus','species'),(496153,7403,'Apanteles sp. Rodriguez155','species'),(496154,7403,'Apanteles sp. Rodriguez156','species'),(496155,7403,'Apanteles sp. Rodriguez157','species'),(496156,7403,'Apanteles sp. Rodriguez158','species'),(496157,7403,'Apanteles sp. Rodriguez159','species'),(496158,7403,'Apanteles sp. Rodriguez160','species'),(496159,7403,'Apanteles sp. Rodriguez161','species'),(496160,7403,'Apanteles sp. Rodriguez162','species'),(496161,7403,'Apanteles sp. Rodriguez163','species'),(496162,7403,'Apanteles sp. Rodriguez164','species'),(496163,7403,'Apanteles sp. Rodriguez165','species'),(496164,7403,'Apanteles sp. Rodriguez166','species'),(496165,7403,'Apanteles sp. Rodriguez167','species'),(496166,7403,'Apanteles sp. Rodriguez168','species'),(496167,7403,'Apanteles sp. Rodriguez169','species'),(496168,7403,'Apanteles sp. Rodriguez170','species'),(496169,7403,'Apanteles sp. Rodriguez171','species'),(496170,7403,'Apanteles sp. Rodriguez172','species'),(496171,7403,'Apanteles sp. Rodriguez173','species'),(496172,7403,'Apanteles sp. Rodriguez21','species'),(496173,7403,'Apanteles sp. Rodriguez22','species'),(496174,7403,'Apanteles sp. Rodriguez23','species'),(496175,7403,'Apanteles sp. Rodriguez24','species'),(496176,7403,'Apanteles sp. Rodriguez29','species'),(496177,7403,'Apanteles sp. Rodriguez30','species'),(496178,7403,'Apanteles sp. Rodriguez31','species'),(496179,7403,'Apanteles sp. Rodriguez32','species'),(496180,7403,'Apanteles sp. Rodriguez33','species'),(496181,7403,'Apanteles sp. Rodriguez34','species'),(496182,7403,'Apanteles sp. Rodriguez35','species'),(496183,7403,'Apanteles sp. Rodriguez36','species'),(496184,7403,'Apanteles sp. Rodriguez38','species'),(496185,7403,'Apanteles sp. Rodriguez39','species'),(496186,7403,'Apanteles sp. Rodriguez40','species'),(496187,7403,'Apanteles sp. Rodriguez41','species'),(496188,7403,'Apanteles sp. Rodriguez42','species'),(496189,7403,'Apanteles sp. Rodriguez43','species'),(496190,7403,'Apanteles sp. Rodriguez44','species'),(496191,7403,'Apanteles sp. Rodriguez45','species'),(496192,7403,'Apanteles sp. Rodriguez46','species'),(496193,7403,'Apanteles sp. Rodriguez47','species'),(496194,7403,'Apanteles sp. Rodriguez48','species'),(496195,7403,'Apanteles sp. Rodriguez49','species'),(496196,7403,'Apanteles sp. Rodriguez50','species'),(496197,7403,'Apanteles sp. Rodriguez51','species'),(496198,7403,'Apanteles sp. Rodriguez53','species'),(496199,7403,'Apanteles sp. Rodriguez54','species'),(496200,7403,'Apanteles sp. Rodriguez57','species'),(496201,7403,'Apanteles sp. Rodriguez58','species'),(496202,7403,'Apanteles sp. Rodriguez59','species'),(496203,7403,'Apanteles sp. Rodriguez60','species'),(496204,7403,'Apanteles sp. Rodriguez61','species'),(496205,7403,'Apanteles sp. Rodriguez64','species'),(496206,7403,'Apanteles sp. Rodriguez65','species'),(496207,7403,'Apanteles sp. Rodriguez67','species'),(496208,7403,'Apanteles sp. Rodriguez68','species'),(496209,7403,'Apanteles sp. Rodriguez69','species'),(496210,7403,'Apanteles sp. Rodriguez70','species'),(496211,7403,'Apanteles sp. Rodriguez71','species'),(496212,7403,'Apanteles sp. Rodriguez72','species'),(496213,7403,'Apanteles sp. Rodriguez73','species'),(496214,7403,'Apanteles sp. Rodriguez74','species'),(496215,7403,'Apanteles sp. Rodriguez75','species'),(496216,7403,'Apanteles sp. Rodriguez76','species'),(496217,7403,'Apanteles sp. Rodriguez77','species'),(496218,7403,'Apanteles sp. Rodriguez78','species'),(496219,7403,'Apanteles sp. Rodriguez79','species'),(496220,7403,'Apanteles sp. Rodriguez80','species'),(496221,7403,'Apanteles sp. Rodriguez81','species'),(496222,7403,'Apanteles sp. Rodriguez82','species'),(496223,7403,'Apanteles sp. Rodriguez83','species'),(496224,7403,'Apanteles sp. Rodriguez84','species'),(496225,7403,'Apanteles sp. Rodriguez85','species'),(496226,7403,'Apanteles sp. Rodriguez86','species'),(496227,7403,'Apanteles sp. Rodriguez87','species'),(496228,7403,'Apanteles sp. Rodriguez89','species'),(496229,7403,'Apanteles sp. Rodriguez90','species'),(496230,7403,'Apanteles sp. Rodriguez91','species'),(496231,7403,'Apanteles sp. Rodriguez94','species'),(496232,7403,'Apanteles sp. Rodriguez95','species'),(496233,7403,'Apanteles sp. Rodriguez96','species'),(496234,7403,'Apanteles sp. Rodriguez97','species'),(496235,7403,'Apanteles sp. Rodriguez98','species'),(496236,7403,'Apanteles sp. Rodriguez99','species'),(496237,7403,'Apanteles sp. Rodriquez01','species'),(496238,32390,'Cotesia sp. Whitfield01','species'),(496239,32390,'Cotesia sp. Whitfield02','species'),(496240,32390,'Cotesia sp. Whitfield03','species'),(496241,32390,'Cotesia sp. Whitfield04','species'),(496242,32390,'Cotesia sp. Whitfield05','species'),(496243,32390,'Cotesia sp. Whitfield06','species'),(496244,32390,'Cotesia sp. Whitfield07','species'),(496245,32390,'Cotesia sp. Whitfield08','species'),(496246,32390,'Cotesia sp. Whitfield09','species'),(496247,32390,'Cotesia sp. Whitfield10','species'),(496248,32390,'Cotesia sp. Whitfield11','species'),(496249,32390,'Cotesia sp. Whitfield12','species'),(496250,32390,'Cotesia sp. Whitfield13','species'),(496251,32390,'Cotesia sp. Whitfield14','species'),(496252,32390,'Cotesia sp. Whitfield15','species'),(496253,32390,'Cotesia sp. Whitfield16','species'),(496254,32390,'Cotesia sp. Whitfield17','species'),(496255,32390,'Cotesia sp. Whitfield18','species'),(496256,32390,'Cotesia sp. Whitfield20','species'),(496257,32390,'Cotesia sp. Whitfield23','species'),(496258,32390,'Cotesia sp. Whitfield24','species'),(496259,32390,'Cotesia sp. Whitfield25','species'),(496260,32390,'Cotesia sp. Whitfield26','species'),(496261,32390,'Cotesia sp. Whitfield27','species'),(496262,32390,'Cotesia sp. Whitfield28','species'),(496263,32390,'Cotesia sp. Whitfield30','species'),(496264,32390,'Cotesia sp. Whitfield31','species'),(496265,32390,'Cotesia sp. Whitfield32','species'),(496266,32390,'Cotesia sp. Whitfield33','species'),(496267,32390,'Cotesia sp. Whitfield34','species'),(496268,32390,'Cotesia sp. Whitfield35','species'),(496269,32390,'Cotesia sp. Whitfield36','species'),(496270,32390,'Cotesia sp. Whitfield37','species'),(496271,32390,'Cotesia sp. Whitfield38','species'),(496272,32390,'Cotesia sp. Whitfield40','species'),(496273,32390,'Cotesia sp. Whitfield41','species'),(496274,32390,'Cotesia sp. Whitfield52','species'),(496275,32390,'Cotesia sp. Whitfield64','species'),(496276,32390,'Cotesia sp. Whitfield65','species'),(496277,32390,'Cotesia sp. Whitfield66','species'),(496278,32390,'Cotesia sp. Whitfield69','species'),(496279,32390,'Cotesia sp. Whitfield70','species'),(496280,32390,'Cotesia sp. Whitfield73','species'),(496281,32390,'Cotesia sp. Whitfield74','species'),(496282,32390,'Cotesia sp. Whitfield77','species'),(496283,32390,'Cotesia sp. Whitfield78','species'),(496284,32390,'Cotesia sp. Whitfield79','species'),(496285,32390,'Cotesia sp. Whitfield80','species'),(496286,32390,'Cotesia sp. Whitfield83','species'),(496287,32390,'Cotesia sp. Whitfield86','species'),(496288,32390,'Cotesia sp. Whitfield87','species'),(496289,32390,'Cotesia sp. Whitfield88','species'),(496290,32390,'Cotesia sp. Whitfield89','species'),(496291,92997,'Dolichogenidea sp. Janzen01','species'),(496292,92997,'Dolichogenidea sp. Janzen02','species'),(496293,92997,'Dolichogenidea sp. Janzen04','species'),(496294,92997,'Dolichogenidea sp. Janzen05','species'),(496295,92997,'Dolichogenidea sp. Janzen06','species'),(496296,92997,'Dolichogenidea sp. Janzen07','species'),(496297,92997,'Dolichogenidea sp. Janzen09','species'),(496298,92997,'Dolichogenidea sp. Janzen10','species'),(496299,92997,'Dolichogenidea sp. Janzen11','species'),(496300,92997,'Dolichogenidea sp. Janzen12','species'),(496301,92997,'Dolichogenidea sp. Janzen13','species'),(496302,92997,'Dolichogenidea sp. Janzen14','species'),(496303,92997,'Dolichogenidea sp. Janzen32','species'),(496304,92997,'Dolichogenidea sp. Janzen33','species'),(496305,92997,'Dolichogenidea sp. Janzen34','species'),(496306,92997,'Dolichogenidea sp. Janzen35','species'),(496307,92997,'Dolichogenidea sp. Janzen40','species'),(496308,92997,'Dolichogenidea sp. Janzen41','species'),(496309,92997,'Dolichogenidea sp. Janzen42','species'),(496310,92993,'Glyptapanteles sp. Whitfield01','species'),(496311,92993,'Glyptapanteles sp. Whitfield02','species'),(496312,92993,'Glyptapanteles sp. Whitfield03','species'),(496313,92993,'Glyptapanteles sp. Whitfield04','species'),(496314,92993,'Glyptapanteles sp. Whitfield05','species'),(496315,92993,'Glyptapanteles sp. Whitfield06','species'),(496316,92993,'Glyptapanteles sp. Whitfield07','species'),(496317,92993,'Glyptapanteles sp. Whitfield08','species'),(496318,92993,'Glyptapanteles sp. Whitfield09','species'),(496319,92993,'Glyptapanteles sp. Whitfield10','species'),(496320,92993,'Glyptapanteles sp. Whitfield11','species'),(496321,92993,'Glyptapanteles sp. Whitfield12','species'),(496322,92993,'Glyptapanteles sp. Whitfield13','species'),(496323,92993,'Glyptapanteles sp. Whitfield14','species'),(496324,92993,'Glyptapanteles sp. Whitfield16','species'),(496325,92993,'Glyptapanteles sp. Whitfield17','species'),(496326,92993,'Glyptapanteles sp. Whitfield18','species'),(496327,92993,'Glyptapanteles sp. Whitfield19','species'),(496328,92993,'Glyptapanteles sp. Whitfield20','species'),(496329,92993,'Glyptapanteles sp. Whitfield21','species'),(496330,92993,'Glyptapanteles sp. Whitfield22','species'),(496331,92993,'Glyptapanteles sp. Whitfield23','species'),(496332,92993,'Glyptapanteles sp. Whitfield24','species'),(496333,92993,'Glyptapanteles sp. Whitfield25','species'),(496334,92993,'Glyptapanteles sp. Whitfield26','species'),(496335,92993,'Glyptapanteles sp. Whitfield27','species'),(496336,92993,'Glyptapanteles sp. Whitfield28','species'),(496337,92993,'Glyptapanteles sp. Whitfield29','species'),(496338,92993,'Glyptapanteles sp. Whitfield30','species'),(496339,92993,'Glyptapanteles sp. Whitfield31','species'),(496340,92993,'Glyptapanteles sp. Whitfield32','species'),(496341,92993,'Glyptapanteles sp. Whitfield33','species'),(496342,92993,'Glyptapanteles sp. Whitfield34','species'),(496343,92993,'Glyptapanteles sp. Whitfield35','species'),(496344,92993,'Glyptapanteles sp. Whitfield36','species'),(496345,92993,'Glyptapanteles sp. Whitfield37','species'),(496346,92993,'Glyptapanteles sp. Whitfield38','species'),(496347,92993,'Glyptapanteles sp. Whitfield39','species'),(496348,92993,'Glyptapanteles sp. Whitfield40','species'),(496349,92993,'Glyptapanteles sp. Whitfield41','species'),(496350,92993,'Glyptapanteles sp. Whitfield42','species'),(496351,92993,'Glyptapanteles sp. Whitfield43','species'),(496352,92993,'Glyptapanteles sp. Whitfield44','species'),(496353,92993,'Glyptapanteles sp. Whitfield45','species'),(496354,92993,'Glyptapanteles sp. Whitfield46','species'),(496355,92993,'Glyptapanteles sp. Whitfield47','species'),(496356,92993,'Glyptapanteles sp. Whitfield48','species'),(496357,92993,'Glyptapanteles sp. Whitfield49','species'),(496358,92993,'Glyptapanteles sp. Whitfield50','species'),(496359,92993,'Glyptapanteles sp. Whitfield51','species'),(496360,92993,'Glyptapanteles sp. Whitfield52','species'),(496361,92993,'Glyptapanteles sp. Whitfield53','species'),(496362,92993,'Glyptapanteles sp. Whitfield54','species'),(496363,92993,'Glyptapanteles sp. Whitfield55','species'),(496364,92993,'Glyptapanteles sp. Whitfield56','species'),(496365,92993,'Glyptapanteles sp. Whitfield57','species'),(496366,92993,'Glyptapanteles sp. Whitfield58','species'),(496367,92993,'Glyptapanteles sp. Whitfield60','species'),(496368,92993,'Glyptapanteles sp. Whitfield61','species'),(496369,92993,'Glyptapanteles sp. Whitfield63','species'),(496370,92993,'Glyptapanteles sp. Whitfield64','species'),(496371,92993,'Glyptapanteles sp. Whitfield65','species'),(496372,92993,'Glyptapanteles sp. Whitfield67','species'),(496373,92993,'Glyptapanteles sp. Whitfield68','species'),(496374,92993,'Glyptapanteles sp. Whitfield69','species'),(496375,92993,'Glyptapanteles sp. Whitfield70','species'),(496376,92993,'Glyptapanteles sp. Whitfield80','species'),(496377,92993,'Glyptapanteles sp. Whitfield82','species'),(496378,92993,'Glyptapanteles sp. Whitfield83','species'),(496379,92993,'Glyptapanteles sp. Whitfield84','species'),(496380,92993,'Glyptapanteles sp. Whitfield85','species'),(496381,92993,'Glyptapanteles sp. Whitfield86','species'),(496382,92993,'Glyptapanteles sp. Whitfield88','species'),(496383,92993,'Glyptapanteles sp. Whitfield89','species'),(496384,92993,'Glyptapanteles sp. Whitfield94','species'),(496385,92993,'Glyptapanteles sp. Whitfield95','species'),(496386,51538,'Microplitis sp. Whitfield01','species'),(496387,51538,'Microplitis sp. Whitfield02','species'),(496388,51538,'Microplitis sp. Whitfield03','species'),(496389,51538,'Microplitis sp. Whitfield04','species'),(496390,51538,'Microplitis sp. Whitfield07','species'),(496391,51538,'Microplitis sp. Whitfield08','species'),(496392,51538,'Microplitis sp. espinachiDHJ01','species'),(496393,51538,'Microplitis sp. figueresiDHJ01','species'),(496394,51538,'Microplitis sp. mariniDHJ01','species'),(496395,51538,'Microplitis sp. mariniDHJ02','species'),(496396,627479,'Pseudomonas phage PT2','species'),(496397,92973,'Alphomelon bromeliphile','species'),(496398,92973,'Alphomelon disputabile','species'),(496399,92973,'Alphomelon melanoscelis','species'),(496400,92973,'Alphomelon nanosoma','species'),(496401,92973,'Alphomelon xestopyga','species'),(496402,51538,'Microplitis espinachi','species'),(496403,51538,'Microplitis figueresi','species'),(496404,30507,'Nebrius','genus'),(496405,496404,'Nebrius ferrugineus','species'),(496406,339351,'Hantavirus sdp1','species'),(496407,339351,'Hantavirus sdp22','species'),(496408,339351,'Hantavirus sdp3','species'),(496409,339351,'Hantavirus sdp37','species'),(496410,168096,'Sutorectus','genus'),(496411,496410,'Sutorectus tentaculatus','species'),(496412,7805,'Triaenodon','genus'),(496413,496412,'Triaenodon obesus','species'),(496414,30475,'Zearaja','genus'),(496415,496414,'Zearaja maugeana','species'),(496416,76780,'Craniella','genus'),(496418,371448,'Jassa staudei','species'),(496419,5455,'Colletotrichum hanaui','species'),(496420,5455,'Colletotrichum nicholsonii','species'),(496422,5455,'Colletotrichum axonopodi','species'),(496423,5455,'Colletotrichum paspali','species'),(496424,5455,'Colletotrichum jacksonii','species'),(496425,5455,'Colletotrichum miscanthi','species'),(496427,119210,'Influenza A virus (A/Ontario/1252/2007(H3N2))','no rank'),(496429,6057,'Gellius','subgenus'),(496430,213119,'Algorimarina','genus'),(496431,10011,'Thomomys anitae','species'),(496432,496431,'Thomomys anitae abbotti','subspecies'),(496433,496431,'Thomomys anitae altivallis','subspecies'),(496434,496431,'Thomomys anitae aphrastus','subspecies'),(496435,496431,'Thomomys anitae borjasensis','subspecies'),(496436,496431,'Thomomys anitae brazierhowelli','subspecies'),(496437,496431,'Thomomys anitae cabezonae','subspecies'),(496438,496431,'Thomomys anitae catavinensis','subspecies'),(496439,496431,'Thomomys anitae jojobae','subspecies'),(496440,496431,'Thomomys anitae juarensis','subspecies'),(496441,496431,'Thomomys anitae martirensis','subspecies'),(496442,496431,'Thomomys anitae pallescens','subspecies'),(496443,496431,'Thomomys anitae perpallidus','subspecies'),(496444,496431,'Thomomys anitae piutensis','subspecies'),(496445,496431,'Thomomys anitae proximarinus','subspecies'),(496446,496431,'Thomomys anitae ruricola','subspecies'),(496447,496431,'Thomomys anitae russeolus','subspecies'),(496448,496431,'Thomomys anitae sanctidiegi','subspecies'),(496449,10011,'Thomomys atrovarius','species'),(496450,496449,'Thomomys atrovarius atrovarius','subspecies'),(496451,10013,'Thomomys bottae amargosae','subspecies'),(496452,10013,'Thomomys bottae angularis','subspecies'),(496453,10013,'Thomomys bottae argusensis','subspecies'),(496454,10013,'Thomomys bottae aureus','subspecies'),(496455,10013,'Thomomys bottae brevidens','subspecies'),(496456,10013,'Thomomys bottae chrysonotus','subspecies'),(496457,10013,'Thomomys bottae curtatus','subspecies'),(496458,10013,'Thomomys bottae ingens','subspecies'),(496459,10013,'Thomomys bottae lacrymalis','subspecies'),(496460,10013,'Thomomys bottae lenis','subspecies'),(496461,10013,'Thomomys bottae oreoecus','subspecies'),(496462,10013,'Thomomys bottae providentialis','subspecies'),(496463,10013,'Thomomys bottae scapterus','subspecies'),(496464,10013,'Thomomys bottae stansburyi','subspecies'),(496465,10013,'Thomomys bottae vescus','subspecies'),(496466,10011,'Thomomys chihuahue','species'),(496467,496466,'Thomomys chihuahue chihuahue','subspecies'),(496468,10011,'Thomomys fulvus','species'),(496469,496468,'Thomomys fulvus boregoensis','subspecies'),(496470,496468,'Thomomys fulvus camoae','subspecies'),(496471,496468,'Thomomys fulvus catalinae','subspecies'),(496472,496468,'Thomomys fulvus crassus','subspecies'),(496473,496468,'Thomomys fulvus divergens','subspecies'),(496474,496468,'Thomomys fulvus internatus','subspecies'),(496475,496468,'Thomomys fulvus modicus','subspecies'),(496476,496468,'Thomomys fulvus morulus','subspecies'),(496477,496468,'Thomomys fulvus mutabilis','subspecies'),(496478,496468,'Thomomys fulvus osgoodi','subspecies'),(496479,496468,'Thomomys fulvus patulus','subspecies'),(496480,496468,'Thomomys fulvus phasma','subspecies'),(496481,496468,'Thomomys fulvus toltecus','subspecies'),(496482,10011,'Thomomys laticeps','species'),(496483,496482,'Thomomys laticeps acrirostratus','subspecies'),(496484,496482,'Thomomys laticeps agricolaris','subspecies'),(496485,496482,'Thomomys laticeps silvifugus','subspecies'),(496486,50725,'Thomomys umbrinus arriagensis','subspecies'),(496487,50725,'Thomomys umbrinus crassidens','subspecies'),(496488,50725,'Thomomys umbrinus durangi','subspecies'),(496489,50725,'Thomomys umbrinus juntae','subspecies'),(496490,50725,'Thomomys umbrinus nelsoni','subspecies'),(496491,50725,'Thomomys umbrinus potosinus','subspecies'),(496492,50725,'Thomomys umbrinus sonoriensis','subspecies'),(496493,50725,'Thomomys umbrinus volcanius','subspecies'),(496494,50725,'Thomomys umbrinus zacatecae','subspecies'),(496495,286,'Pseudomonas sp. A40','species'),(496496,186818,'Viridibacillus','genus'),(496497,11520,'Influenza B virus (B/Taiwan/N1231/2006)','no rank'),(496498,11520,'Influenza B virus (B/Taiwan/N1386/2006)','no rank'),(496499,11520,'Influenza B virus (B/Taiwan/N1786/2006)','no rank'),(496500,11520,'Influenza B virus (B/Taiwan/N2001/2006)','no rank'),(496501,11520,'Influenza B virus (B/Taiwan/N2266/2006)','no rank'),(496502,11520,'Influenza B virus (B/Taiwan/N2874/2006)','no rank'),(496503,11520,'Influenza B virus (B/Taiwan/N3006/2006)','no rank'),(496504,11520,'Influenza B virus (B/Taiwan/N3083/2006)','no rank'),(496505,11520,'Influenza B virus (B/Taiwan/N3096/2006)','no rank'),(496506,11520,'Influenza B virus (B/Taiwan/N3108/2006)','no rank'),(496507,11520,'Influenza B virus (B/Taiwan/N3428/2006)','no rank'),(496508,11520,'Influenza B virus (B/Taiwan/N3510/2006)','no rank'),(496509,11520,'Influenza B virus (B/Taiwan/N3533/2006)','no rank'),(496510,11520,'Influenza B virus (B/Taiwan/N3651/2006)','no rank'),(496511,11520,'Influenza B virus (B/Taiwan/N3689/2006)','no rank'),(496512,11520,'Influenza B virus (B/Taiwan/N3690/2006)','no rank'),(496513,11520,'Influenza B virus (B/Taiwan/N3748/2006)','no rank'),(496514,11520,'Influenza B virus (B/Taiwan/N3802/2006)','no rank'),(496515,11520,'Influenza B virus (B/Taiwan/N3890/2006)','no rank'),(496516,11520,'Influenza B virus (B/Taiwan/N3891/2006)','no rank'),(496517,11520,'Influenza B virus (B/Taiwan/N3932/2006)','no rank'),(496518,11520,'Influenza B virus (B/Taiwan/N3986/2006)','no rank'),(496519,11520,'Influenza B virus (B/Taiwan/N3994/2006)','no rank'),(496520,11520,'Influenza B virus (B/Taiwan/N4041/2006)','no rank'),(496521,11520,'Influenza B virus (B/Taiwan/N4048/2006)','no rank'),(496522,11520,'Influenza B virus (B/Taiwan/N4050/2006)','no rank'),(496523,11520,'Influenza B virus (B/Taiwan/N4101/2006)','no rank'),(496524,11520,'Influenza B virus (B/Taiwan/N4118/2006)','no rank'),(496525,11520,'Influenza B virus (B/Taiwan/N4145/2006)','no rank'),(496526,102793,'Influenza A virus (A/chicken/Egypt/3044NAMRU3-CLEVB59/2007(H5N1))','no rank'),(496527,102793,'Influenza A virus (A/chicken/Egypt/3045NAMRU3-CLEVB60/2007(H5N1))','no rank'),(496528,102793,'Influenza A virus (A/chicken/Egypt/3046NAMRU3-CLEVB62/2007(H5N1))','no rank'),(496529,102793,'Influenza A virus (A/chicken/Egypt/3049NAMRU3-CLEVB75/2007(H5N1))','no rank'),(496530,102793,'Influenza A virus (A/chicken/Egypt/3051NAMRU3-CLEVB78/2007(H5N1))','no rank'),(496531,102793,'Influenza A virus (A/chicken/Egypt/3052NAMRU3-CLEVB104/2007(H5N1))','no rank'),(496532,102793,'Influenza A virus (A/chicken/Egypt/9383NAMRU3-CLEVB112/2007(H5N1))','no rank'),(496533,102793,'Influenza A virus (A/chicken/Egypt/9384NAMRU3-CLEVB118/2007(H5N1))','no rank'),(496534,102793,'Influenza A virus (A/chicken/Egypt/9385NAMRU3-CLEVB125/2007(H5N1))','no rank'),(496535,102793,'Influenza A virus (A/chicken/Egypt/9386NAMRU3-CLEVB136/2007(H5N1))','no rank'),(496536,102793,'Influenza A virus (A/chicken/Egypt/9387NAMRU3-CLEVB148/2007(H5N1))','no rank'),(496537,102793,'Influenza A virus (A/chicken/Egypt/9388NAMRU3-CLEVB149/2007(H5N1))','no rank'),(496538,102793,'Influenza A virus (A/chicken/Egypt/9389NAMRU3-CLEVB150/2007(H5N1))','no rank'),(496539,102793,'Influenza A virus (A/chicken/Egypt/9390NAMRU3-CLEVB157/2007(H5N1))','no rank'),(496540,102793,'Influenza A virus (A/chicken/Egypt/9391NAMRU3-CLEVB158/2007(H5N1))','no rank'),(496541,102793,'Influenza A virus (A/chicken/Egypt/9392NAMRU3-CLEVB167/2007(H5N1))','no rank'),(496542,102793,'Influenza A virus (A/chicken/Egypt/9396NAMRU3-CLEVB187/2007(H5N1))','no rank'),(496543,102793,'Influenza A virus (A/chicken/Egypt/9397NAMRU3-CLEVB188/2007(H5N1))','no rank'),(496544,102793,'Influenza A virus (A/chicken/Egypt/9400NAMRU3-CLEVB211/2007(H5N1))','no rank'),(496545,102793,'Influenza A virus (A/crow/Egypt/9382NAMRU3-CLEVB111/2007_(H5N1))','no rank'),(496546,102793,'Influenza A virus (A/duck/Egypt/3043NAMRU3-CLEVB56/2007(H5N1))','no rank'),(496547,102793,'Influenza A virus (A/duck/Egypt/3047NAMRU3-CLEVB63/2007(H5N1))','no rank'),(496548,102793,'Influenza A virus (A/duck/Egypt/3048NAMRU3-CLEVB74/2007(H5N1))','no rank'),(496549,102793,'Influenza A virus (A/duck/Egypt/9399NAMRU3-CLEVB202/2007(H5N1))','no rank'),(496550,102793,'Influenza A virus (A/quail/Egypt/3050NAMRU3-CLEVB77/2007(H5N1))','no rank'),(496551,102793,'Influenza A virus (A/turkey/Egypt/9398NAMRU3-CLEVB195/2007(H5N1))','no rank'),(496552,5314,'Ganoderma steyaertanum','species'),(496553,578131,'Paramacrobiotus sp. \'richtersi\' group 1','species'),(496554,578131,'Paramacrobiotus sp. \'richtersi\' group 2','species'),(496555,578131,'Paramacrobiotus sp. \'richtersi\' group 3','species'),(496556,42244,'Macrobiotus persimilis','species'),(496557,42243,'unclassified Macrobiotidae','no rank'),(496558,496557,'Macrobiotidae sp. RS-2008','species'),(496559,376142,'Dilophotopsis paron','species'),(496560,376142,'Dilophotopsis stenognatha','species'),(496561,219788,'Acrophotopsis','genus'),(496562,219788,'Laminatilla','genus'),(496563,496561,'Acrophotopsis eurygnatha','species'),(496564,496562,'Laminatilla lamellifera','species'),(496565,264806,'Lomariopsis cf. lineata FWL-2008','species'),(496566,4219,'Artemisia carvifolia','species'),(496568,46366,'Bupleurum boissieuanum','species'),(496569,359506,'Bupleurum candollei var. atropurpureum','varietas'),(496570,46366,'Bupleurum dielsianum','species'),(496571,46366,'Bupleurum exaltatum','species'),(496572,46366,'Bupleurum kweichowense','species'),(496573,359509,'Bupleurum longicaule var. giraldii','varietas'),(496574,216712,'Dicrastylis','genus'),(496575,496574,'Dicrastylis doranii','species'),(496576,216713,'Hemiandra','genus'),(496577,496576,'Hemiandra pungens','species'),(496578,216713,'Hemigenia','genus'),(496579,496578,'Hemigenia biddulphiana','species'),(496580,496578,'Hemigenia brachyphylla','species'),(496581,496578,'Hemigenia sp. 1 GRG-2008','species'),(496582,496578,'Hemigenia conferta','species'),(496583,496578,'Hemigenia cuneifolia','species'),(496584,496578,'Hemigenia sp. 2 GRG-2008','species'),(496585,496578,'Hemigenia dielsii','species'),(496586,496578,'Hemigenia diplanthera','species'),(496587,496578,'Hemigenia humilis','species'),(496588,496578,'Hemigenia incana','species'),(496589,496578,'Hemigenia macphersonii','species'),(496590,496578,'Hemigenia macrantha','species'),(496591,496578,'Hemigenia pedunculata','species'),(496592,496578,'Hemigenia ramosissima','species'),(496593,496578,'Hemigenia scabra','species'),(496594,496578,'Hemigenia sericea','species'),(496595,496578,'Hemigenia tysonii','species'),(496596,496578,'Hemigenia viscida','species'),(496597,496578,'Hemigenia westringioides','species'),(496598,216713,'Microcorys','genus'),(496599,496598,'Microcorys barbata','species'),(496600,496598,'Microcorys capitata','species'),(496601,496598,'Microcorys exserta','species'),(496602,496598,'Microcorys longifolia','species'),(496603,496598,'Microcorys obovata','species'),(496604,496598,'Microcorys tenuifolia','species'),(496605,21864,'Prostanthera behriana','species'),(496606,39178,'Westringia dampieri','species'),(496607,494665,'Chimantaea humilis','species'),(496608,219100,'Cyclolepis','genus'),(496609,496608,'Cyclolepis genistoides','species'),(496610,219100,'Richterago','genus'),(496611,496610,'Richterago amplexifolia','species'),(496612,102816,'Trichocline','genus'),(496613,496612,'Trichocline boecheri','species'),(496614,49580,'Acicarpha spathulata','species'),(496615,130231,'Acourtia turbinata','species'),(496616,41467,'Adenocaulon bicolor','species'),(496617,41467,'Adenocaulon chilense','species'),(496618,130236,'Aphyllocladus spartioides','species'),(496619,41477,'Arctotis hirsuta','species'),(496620,165077,'Berkheya purpurea','species'),(496621,460319,'Brachyclados caespitosus','species'),(496622,130251,'Dicoma capensis','species'),(496623,130251,'Dicoma sp. JLP-2008','species'),(496624,494656,'Dinoseris salicifolia','species'),(496625,13526,'Felicia heterophylla','species'),(496627,13546,'Gerbera serrata','species'),(496628,41583,'Gochnatia hiriartiana','species'),(496629,494659,'Gongylolepis benthamiana','species'),(496630,494670,'Hyalis argentea','species'),(496631,494660,'Hyaloseris rubicunda','species'),(496632,494669,'Ianthopappus corymbosus','species'),(496633,130261,'Jungia polita','species'),(496634,130268,'Leucheria thermarum','species'),(496635,494671,'Leucomeris spectabilis','species'),(496636,495135,'Lophopappus cuneatus','species'),(496637,494673,'Lycoseris crocata','species'),(496638,378880,'Macledium zeyheri','species'),(496639,41607,'Mutisia retrorsa','species'),(496640,41615,'Onoseris hastata','species'),(496641,41617,'Osteospermum asperulum','species'),(496642,130291,'Pasaccardoa grantii','species'),(496643,98713,'Psacalium paucicapitatum','species'),(496644,112392,'Relhania calycina','species'),(496645,496610,'Richterago angustifolia','species'),(496646,18794,'Senecio polypodioides','species'),(496648,494666,'Stenopadus talaumifolius','species'),(496649,494667,'Stomatochaeta condensata','species'),(496650,112399,'Syncarpha vestita','species'),(496651,41654,'Trixis divaricata','species'),(496652,41656,'Ursinia speciosa','species'),(496653,2706,'Citrus hongheensis','species'),(496654,2706,'Citrus macrosperma','species'),(496656,29278,'Cloning vector pEX18Ap-pheS','species'),(496657,29278,'Cloning vector pEX18Gm-pheS','species'),(496658,29278,'Cloning vector pEX18Tc-pheS','species'),(496659,46711,'Verrillofungia','genus'),(496660,496659,'Verrillofungia concinna','species'),(496661,642802,'Acronema','genus'),(496662,496661,'Acronema astrantiifolium','species'),(496663,496661,'Acronema schneideri','species'),(496664,40948,'Angelica pseudoselinum','species'),(496665,411501,'Chamaesium thalictrifolium','species'),(496666,411501,'Chamaesium wolffianum','species'),(496667,165501,'Cyclorhiza waltonii','species'),(496668,40917,'Heracleum bivittatum','species'),(496669,49551,'Ligusticum acuminatum','species'),(496670,49551,'Ligusticum daucoides','species'),(496671,49551,'Ligusticum delavayi','species'),(496672,49551,'Ligusticum involucratum','species'),(496673,49551,'Ligusticum oliverianum','species'),(496674,49551,'Ligusticum scapiforme','species'),(496675,165494,'Meeboldia yunnanensis','species'),(496676,48043,'Oenanthe benghalensis','species'),(496677,48043,'Oenanthe hookeri','species'),(496678,48043,'Oenanthe linearis','species'),(496679,496678,'Oenanthe linearis subsp. rivularis','subspecies'),(496680,48043,'Oenanthe thomsonii','species'),(496681,49562,'Peucedanum turgeniifolium','species'),(496682,99522,'Physospermopsis cuneata','species'),(496683,99522,'Physospermopsis muliensis','species'),(496684,99522,'Physospermopsis shaniana','species'),(496685,40958,'Pimpinella acuminata','species'),(496686,40958,'Pimpinella candolleana','species'),(496687,40958,'Pimpinella henryi','species'),(496688,40958,'Pimpinella purpurea','species'),(496689,40958,'Pimpinella smithii','species'),(496690,49564,'Pleurospermum franchetianum','species'),(496691,99526,'Pleurospermum hookeri var. thomsonii','varietas'),(496692,165505,'Hymenidium wilsonii','species'),(496693,165505,'Hymenidium wrightianum','species'),(496694,49564,'Pleurospermum yunnanense','species'),(496695,49566,'Pternopetalum botrychioides','species'),(496696,49566,'Pternopetalum cardiocarpum','species'),(496697,49566,'Pternopetalum davidii','species'),(496698,40951,'Seseli yunnanense','species'),(496699,165483,'Sinocarum dolichopodum','species'),(496700,165496,'Tongoloa gracilis','species'),(496701,165496,'Tongoloa loloensis','species'),(496702,165496,'Tongoloa silaifolia','species'),(496703,52569,'Trachyspermum scaberulum','species'),(496704,52569,'Trachyspermum triradiatum','species'),(496705,489396,'Vicatia bipinnata','species'),(496707,46711,'Pleuractis','genus'),(496708,46711,'Lobactis','genus'),(496709,46711,'Danafungia','genus'),(496710,53246,'Pseudoalteromonas sp. TB 64','species'),(496719,1663,'Arthrobacter sp. AD26-2','species'),(496720,374,'Bradyrhizobium sp. CCBAU 33074','species'),(496721,374,'Bradyrhizobium sp. CCBAU 33088','species'),(496722,374,'Bradyrhizobium sp. CCBAU 43088','species'),(496723,374,'Bradyrhizobium sp. CCBAU 51177','species'),(496724,374,'Bradyrhizobium sp. CCBAU 61321','species'),(496732,8756,'Sistrurus catenatus catenatus','subspecies'),(496733,102793,'Influenza A virus (A/chicken/Hunan/23/2002(H5N1))','no rank'),(496734,102793,'Influenza A virus (A/chicken/Shantou/133/2003(H5N1))','no rank'),(496735,102793,'Influenza A virus (A/chicken/Shantou/2535/2001(H5N1))','no rank'),(496736,102793,'Influenza A virus (A/chicken/Shantou/28/2002(H5N1))','no rank'),(496737,102793,'Influenza A virus (A/chicken/Shantou/3744/2003(H5N1))','no rank'),(496738,102793,'Influenza A virus (A/chicken/Shantou/3900/2002(H5N1))','no rank'),(496739,102793,'Influenza A virus (A/chicken/Shantou/4059/2002(H5N1))','no rank'),(496740,102793,'Influenza A virus (A/chicken/Shantou/5738/2001(H5N1))','no rank'),(496741,102793,'Influenza A virus (A/chicken/Shantou/5746/2001(H5N1))','no rank'),(496742,102793,'Influenza A virus (A/chicken/Shantou/9/2002(H5N1))','no rank'),(496743,102793,'Influenza A virus (A/chicken/Shantou/904/2001(H5N1))','no rank'),(496744,102793,'Influenza A virus (A/chicken/Yunnan/1083/2003(H5N1))','no rank'),(496745,102793,'Influenza A virus (A/chicken/Yunnan/1215/2002(H5N1))','no rank'),(496746,102793,'Influenza A virus (A/chicken/Yunnan/1251/2003(H5N1))','no rank'),(496747,102793,'Influenza A virus (A/chicken/Yunnan/1252/2003(H5N1))','no rank'),(496748,102793,'Influenza A virus (A/chicken/Yunnan/1628/2003(H5N1))','no rank'),(496749,102793,'Influenza A virus (A/chicken/Yunnan/207/2004(H5N1))','no rank'),(496750,102793,'Influenza A virus (A/chicken/Yunnan/564/2003(H5N1))','no rank'),(496751,102793,'Influenza A virus (A/chicken/Yunnan/5686/2003(H5N1))','no rank'),(496752,102793,'Influenza A virus (A/chicken/Yunnan/6797/2003(H5N1))','no rank'),(496753,102793,'Influenza A virus (A/chicken/Yunnan/6885/2003(H5N1))','no rank'),(496754,102793,'Influenza A virus (A/chicken/Yunnan/6957/2003(H5N1))','no rank'),(496755,102793,'Influenza A virus (A/chukar/Shantou/4690/2003(H5N1))','no rank'),(496756,102793,'Influenza A virus (A/duck/Hunan/1340/2002(H5N1))','no rank'),(496757,102793,'Influenza A virus (A/duck/Hunan/1386/2003(H5N1))','no rank'),(496758,102793,'Influenza A virus (A/duck/Hunan/300/2003(H5N1))','no rank'),(496759,102793,'Influenza A virus (A/duck/Hunan/378/2003(H5N1))','no rank'),(496760,102793,'Influenza A virus (A/duck/Hunan/533/2004(H5N1))','no rank'),(496761,102793,'Influenza A virus (A/duck/Hunan/733/2004(H5N1))','no rank'),(496762,102793,'Influenza A virus (A/duck/Hunan/782/2003(H5N1))','no rank'),(496763,102793,'Influenza A virus (A/duck/Hunan/795/2002(H5N1))','no rank'),(496764,102793,'Influenza A virus (A/duck/Shantou/1101/2001(H5N1))','no rank'),(496765,102793,'Influenza A virus (A/duck/Shantou/1437/2001(H5N1))','no rank'),(496766,102793,'Influenza A virus (A/duck/Shantou/1930/2001(H5N1))','no rank'),(496767,102793,'Influenza A virus (A/duck/Shantou/195/2001(H5N1))','no rank'),(496768,102793,'Influenza A virus (A/duck/Shantou/4407/2001(H5N1))','no rank'),(496769,102793,'Influenza A virus (A/duck/Shantou/4912/2001(H5N1))','no rank'),(496770,102793,'Influenza A virus (A/duck/Shantou/5526/2001(H5N1))','no rank'),(496771,102793,'Influenza A virus (A/duck/Shantou/700/2002(H5N1))','no rank'),(496772,102793,'Influenza A virus (A/duck/Yunnan/119/2003(H5N1))','no rank'),(496773,102793,'Influenza A virus (A/duck/Yunnan/215/2003(H5N1))','no rank'),(496774,102793,'Influenza A virus (A/duck/Yunnan/4072/2003(H5N1))','no rank'),(496775,102793,'Influenza A virus (A/duck/Yunnan/426/2004(H5N1))','no rank'),(496776,102793,'Influenza A virus (A/duck/Yunnan/4645/2003(H5N1))','no rank'),(496777,102793,'Influenza A virus (A/duck/Yunnan/485/2004(H5N1))','no rank'),(496778,102793,'Influenza A virus (A/duck/Yunnan/5090/2003(H5N1))','no rank'),(496779,102793,'Influenza A virus (A/duck/Yunnan/5169/2003(H5N1))','no rank'),(496780,102793,'Influenza A virus (A/duck/Yunnan/522/2004(H5N1))','no rank'),(496781,102793,'Influenza A virus (A/duck/Yunnan/5948/2003(H5N1))','no rank'),(496782,102793,'Influenza A virus (A/duck/Yunnan/6080/2003(H5N1))','no rank'),(496783,102793,'Influenza A virus (A/duck/Yunnan/6603/2003(H5N1))','no rank'),(496784,102793,'Influenza A virus (A/duck/Yunnan/662/2003(H5N1))','no rank'),(496785,102793,'Influenza A virus (A/duck/Yunnan/862/2002(H5N1))','no rank'),(496786,102793,'Influenza A virus (A/duck/Yunnan/971/2002(H5N1))','no rank'),(496787,102793,'Influenza A virus (A/goose/Shantou/157/2002(H5N1))','no rank'),(496788,102793,'Influenza A virus (A/goose/Shantou/4325/2001(H5N1))','no rank'),(496789,102793,'Influenza A virus (A/goose/Shantou/4885/2001(H5N1))','no rank'),(496790,102793,'Influenza A virus (A/goose/Shantou/5456/2001(H5N1))','no rank'),(496791,102793,'Influenza A virus (A/goose/Shantou/753/2002(H5N1))','no rank'),(496792,102793,'Influenza A virus (A/partridge/Shantou/1075/2002(H5N1))','no rank'),(496793,102793,'Influenza A virus (A/partridge/Shantou/2886/2003(H5N1))','no rank'),(496794,102793,'Influenza A virus (A/partridge/Shantou/478/2002(H5N1))','no rank'),(496795,102793,'Influenza A virus (A/pheasant/Shantou/3535/2003(H5N1))','no rank'),(496796,102793,'Influenza A virus (A/pheasant/Shantou/40/2003(H5N1))','no rank'),(496797,102793,'Influenza A virus (A/pheasant/Shantou/4567/2002(H5N1))','no rank'),(496798,102793,'Influenza A virus (A/quail/Shantou/3054/2002(H5N1))','no rank'),(496799,102793,'Influenza A virus (A/quail/Shantou/3071/2002(H5N1))','no rank'),(496800,102793,'Influenza A virus (A/quail/Shantou/3846/2002(H5N1))','no rank'),(496801,102793,'Influenza A virus (A/quail/Shantou/5164/2001(H5N1))','no rank'),(496802,102793,'Influenza A virus (A/silky chicken/Shantou/4071/2002(H5N1))','no rank'),(496803,102793,'Influenza A virus (A/silky chicken/Shantou/475/2004(H5N1))','no rank'),(496804,102793,'Influenza A virus (A/silky chicken/Shantou/540/2003(H5N1))','no rank'),(496805,102793,'Influenza A virus (A/silky chicken/Shantou/541/2003(H5N1))','no rank'),(496806,397990,'Sergestes arcticus','species'),(496807,10812,'Eragrostis streak virus','species'),(496808,51209,'Ctenosaura pectinata','species'),(496809,51209,'Ctenosaura acanthura','species'),(496810,51209,'Ctenosaura hemilopha x Ctenosaura pectinata','species'),(496811,119395,'Thiara cf. amarula','species'),(496812,69702,'Zeacumantus lutulentus','species'),(496813,145869,'Cerithium nodulosum','species'),(496814,145869,'Cerithium echinatum','species'),(496815,6471,'Cerithidea decollata','species'),(496816,6471,'Cerithidea obtusa','species'),(496817,6471,'Cerithidea quadrata','species'),(496818,6471,'Cerithidea montagnei','species'),(496819,6471,'Cerithidea valida','species'),(496820,6471,'Cerithidea alata','species'),(496821,6471,'Cerithidea microptera','species'),(496822,146723,'Terebralia semistriata','species'),(496825,6470,'Lampanella','genus'),(496826,6470,'Potamides','genus'),(496827,6470,'Tympanotonus','genus'),(496828,496825,'Lampanella minima','species'),(496829,496826,'Potamides conicus','species'),(496830,496827,'Tympanotonus fuscatus','species'),(496831,662087,'Thermovorax subterraneus','species'),(496832,2742,'Marinobacter sp. DG871','species'),(496833,2115,'Mycoplasma fermentans PG18','no rank'),(496834,114728,'Influenza A virus (A/swine/Finistere/0194/2006(H1N2))','no rank'),(496835,114728,'Influenza A virus (A/swine/Cotes d\'Armor/346932/2001(H1N2))','no rank'),(496836,114728,'Influenza A virus (A/swine/Cotes d\'Armor/48376/2002(H1N2))','no rank'),(496838,267890,'unclassified Shewanellaceae','no rank'),(496840,265,'Paracoccus sp. KKL-A6','species'),(496841,265,'Paracoccus sp. KKL-D2','species'),(496842,265,'Paracoccus sp. KKL-F12','species'),(496850,114295,'Rickettsia sp. GDM12','species'),(496851,114295,'Rickettsia sp. GDM15','species'),(496852,114295,'Rickettsia sp. GDM17','species'),(496853,114295,'Rickettsia sp. GDM18','species'),(496854,114295,'Rickettsia sp. GDM3','species'),(496855,114295,'Rickettsia sp. GDM8','species'),(496856,114295,'Rickettsia sp. SD1','species'),(496857,596707,'Sinomonas flava','species'),(496858,1154644,'Albugo sp. BPI877752','species'),(496859,1154644,'Albugo sp. BPI877753','species'),(496860,1154644,'Albugo sp. BPI877754','species'),(496861,1154644,'Albugo sp. SAU80','species'),(496863,49928,'soil bacterium Pt1','species'),(496865,936059,'Tursiops truncatus papillomavirus type 3','no rank'),(496866,1754,'Thermoanaerobacter pseudethanolicus','species'),(496867,351680,'Measles virus MVs/Hong Kong.CHN/06.07[H1]','no rank'),(496868,351680,'Measles virus MVs/Hong Kong.CHN/13.07[H1]','no rank'),(496869,351680,'Measles virus MVs/Hong Kong.CHN/21.07/4[H1]','no rank'),(496870,351680,'Measles virus MVs/Hong Kong.CHN/26.07/2[H1]','no rank'),(496871,351680,'Measles virus MVs/Hong Kong.CHN/28.07/5[D9]','no rank'),(496872,351680,'Measles virus MVs/HongKong.CHN/29.07/1','no rank'),(496873,351680,'Measles virus MVs/Hong Kong.CHN/36.07/1[H1]','no rank'),(496874,196894,'Lactobacillus phage Lrm1','species'),(496875,723924,'Honigbergiella','genus'),(496876,496875,'Honigbergiella ruminantium','species'),(496877,235493,'Hexamastix kirbyi','species'),(496878,235493,'Hexamastix mitis','species'),(496880,360541,'environmental samples','no rank'),(496881,169376,'Asplenium fontanum subsp. fontanum','subspecies'),(496882,32071,'Asplenium milnei','species'),(496884,32071,'Asplenium surrogatum','species'),(496885,496880,'uncultured Sporacetigenium sp.','species'),(496886,116693,'Eophreatoicus','genus'),(496887,496886,'Eophreatoicus kershawi','species'),(496888,496886,'Eophreatoicus sp. 01','species'),(496889,496886,'Eophreatoicus sp. 02','species'),(496890,496886,'Eophreatoicus sp. 03','species'),(496891,496886,'Eophreatoicus sp. 04','species'),(496892,496886,'Eophreatoicus sp. 05','species'),(496893,496886,'Eophreatoicus sp. 08','species'),(496894,496886,'Eophreatoicus sp. 09','species'),(496895,496886,'Eophreatoicus sp. 10','species'),(496896,496886,'Eophreatoicus sp. 11','species'),(496897,496886,'Eophreatoicus sp. 12','species'),(496898,496886,'Eophreatoicus sp. 13','species'),(496899,496886,'Eophreatoicus sp. 14','species'),(496900,496886,'Eophreatoicus sp. 20','species'),(496901,496886,'Eophreatoicus sp. 21','species'),(496902,496886,'Eophreatoicus sp. 23','species'),(496903,496886,'Eophreatoicus sp. C1','species'),(496904,496886,'Eophreatoicus sp. C2','species'),(496905,496886,'Eophreatoicus sp. Ga','species'),(496906,496886,'Eophreatoicus sp. Gb','species'),(496907,496886,'Eophreatoicus sp. J1','species'),(496908,496886,'Eophreatoicus sp. J2','species'),(496909,496886,'Eophreatoicus sp. J3','species'),(496910,496886,'Eophreatoicus sp. M1','species'),(496911,496886,'Eophreatoicus sp. M2','species'),(496912,496886,'Eophreatoicus sp. N2','species'),(496913,496886,'Eophreatoicus sp. S1','species'),(496914,496886,'Eophreatoicus sp. Zi','species'),(496915,496886,'Eophreatoicus sp. Zr','species'),(496916,496886,'Eophreatoicus sp. Zu','species'),(496917,116691,'Eremisopus','genus'),(496918,496917,'Eremisopus beei','species'),(496919,496917,'Eremisopus sp. Faraway','species'),(496920,410657,'saltern metagenome','species'),(496921,410657,'stromatolite metagenome','species'),(496922,410656,'coral metagenome','species'),(496923,410656,'mosquito metagenome','species'),(496924,410656,'fish metagenome','species'),(496925,94844,'Ligula sp. ALG2Bc','species'),(496926,94844,'Ligula sp. ALG3Bc','species'),(496927,94844,'Ligula sp. ALG4Bc','species'),(496928,94844,'Ligula sp. ALG5Bc','species'),(496929,94844,'Ligula sp. ALGB3Bc','species'),(496930,94844,'Ligula sp. AU1Gt','species'),(496931,94844,'Ligula sp. AU4Gm','species'),(496932,94844,'Ligula sp. AU5Gm','species'),(496933,94844,'Ligula sp. CA11Sa','species'),(496934,94844,'Ligula sp. CA12Sa','species'),(496935,94844,'Ligula sp. CA14Sa','species'),(496936,94844,'Ligula sp. CA19Sa','species'),(496937,94844,'Ligula sp. CA1Cp','species'),(496938,94844,'Ligula sp. CA1Cpt','species'),(496939,94844,'Ligula sp. CA2Sa','species'),(496940,94844,'Ligula sp. CA3Sa','species'),(496941,94844,'Ligula sp. CA4Sa','species'),(496942,94844,'Ligula sp. CA5Sa','species'),(496943,94844,'Ligula sp. CA7Sa','species'),(496944,94844,'Ligula sp. CN16Nt','species'),(496945,94844,'Ligula sp. CN3Nt','species'),(496946,94844,'Ligula sp. CN4Nt','species'),(496947,94844,'Ligula sp. CN5Nt','species'),(496948,94844,'Ligula sp. CN6Nt','species'),(496949,94844,'Ligula sp. CN7Nt','species'),(496950,94844,'Ligula sp. CN8Nt','species'),(496951,94844,'Ligula sp. CN9Nt','species'),(496952,94844,'Ligula sp. ET1Bh','species'),(496953,94844,'Ligula sp. ET21Bb','species'),(496954,94844,'Ligula sp. ET2Bh','species'),(496955,94844,'Ligula sp. ET5Bt','species'),(496956,94844,'Ligula sp. ET7Bi','species'),(496957,94844,'Ligula sp. GB3Pp Lig.1','species'),(496958,94844,'Ligula sp. IE1Rr Lig.2','species'),(496959,94844,'Ligula sp. IE2Rr Lig.1','species'),(496960,94844,'Ligula sp. IE2Rr Lig.3','species'),(496961,94844,'Ligula sp. IE3Gg Lig.4','species'),(496962,94844,'Ligula sp. IE4Gg Lig.5','species'),(496963,94844,'Ligula sp. IE5Gg Lig.6','species'),(496964,94844,'Ligula sp. IE6Rr Lig.10','species'),(496965,94844,'Ligula sp. MEX2Gi','species'),(496966,94844,'Ligula sp. MX1Gm','species'),(496967,94844,'Ligula sp. MX2Gm','species'),(496968,94844,'Ligula sp. Mex1Gi','species'),(496969,94844,'Ligula sp. PL8Ra','species'),(496970,496875,'Honigbergiella sp. ATCC 50321','species'),(496971,432426,'Sundadanio axelrodi \'blue\'','no rank'),(496972,432426,'Sundadanio axelrodi \'red\'','no rank'),(496973,40829,'Barbus fasciolatus','species'),(496974,137768,'Cyclocheilichthys janthochir','species'),(496975,7954,'Danio cf. rerio \'Assam\'','species'),(496976,7954,'Danio sp. \'Ozelot\'','species'),(496977,7954,'Danio sp. \'snakeskin\'','species'),(496978,432408,'Danionella sp. MN-2008','species'),(496979,439832,'Devario cf. malabaricus MN-2008','species'),(496980,439832,'Devario chrysotaeniatus','species'),(496981,439832,'Devario kakhienensis','species'),(496982,439832,'Devario maetaengensis','species'),(496983,439832,'Devario xyrops','species'),(496984,353258,'Esomus caudiocellatus','species'),(496985,227280,'Leptobarbus hoevenii','species'),(496986,857697,'Microdevario gatesi','species'),(496987,1278293,'Dawkinsia arulius','species'),(496988,27707,'Puntius everetti','species'),(496989,1278288,'Pethia gelius','species'),(496990,27707,'Puntius lineatus','species'),(496991,1278294,'Dravidia melanampyx','species'),(496992,1278288,'Pethia phutunio','species'),(496993,27710,'Rasbora borapetensis','species'),(496994,27710,'Rasbora cf. pauciperforata MN-2008','species'),(496996,15114,'Aechmea muricata','species'),(496997,5157,'Ceratocystis colombiana','species'),(496998,5157,'Ceratocystis papillata','species'),(497000,1278294,'Dravidia fasciata','species'),(497001,469,'Acinetobacter sp. SK2','species'),(497002,1696,'Brevibacterium sp. SK1','species'),(497003,286,'Pseudomonas sp. SK3','species'),(497004,7953,'Hypselobarbus','genus'),(497005,7953,'Poropuntius','genus'),(497006,7953,'Linichthys','genus'),(497008,177223,'Eumunida funambulus','species'),(497009,177223,'Eumunida karubar','species'),(497010,177223,'Eumunida pacifica','species'),(497011,177223,'Eumunida parva','species'),(497012,177223,'Eumunida picta','species'),(497013,177223,'Eumunida spinosa','species'),(497014,177223,'Eumunida treguieri','species'),(497015,7953,'Oreichthys','genus'),(497016,497015,'Oreichthys sp. MN-2008','species'),(497017,59753,'Alcanivorax sp. DG1631','species'),(497018,59753,'Alcanivorax sp. DG1674','species'),(497019,59753,'Alcanivorax sp. DG1682','species'),(497020,59753,'Alcanivorax sp. DG1690','species'),(497021,59753,'Alcanivorax sp. DG1698','species'),(497022,182269,'Aurantimonas sp. DG1626','species'),(497023,182269,'Aurantimonas sp. DG1634','species'),(497024,85,'Hyphomonas sp. DG1641','species'),(497025,85,'Hyphomonas sp. DG1695','species'),(497026,85,'Hyphomonas sp. DG1705','species'),(497027,85,'Hyphomonas sp. DG1707','species'),(497028,283735,'Leeuwenhoekiella sp. DG1687','species'),(497029,33882,'Microbacterium sp. DG1630','species'),(497030,53246,'Pseudoalteromonas sp. DG1628','species'),(497031,53246,'Pseudoalteromonas sp. DG1664','species'),(497032,286,'Pseudomonas sp. DG1702','species'),(497033,286,'Pseudomonas sp. DG1703','species'),(497034,165697,'Sphingopyxis sp. DG1642','species'),(497035,152161,'Stappia sp. DG1638','species'),(497036,60136,'Sulfitobacter sp. DG1629','species'),(497037,60136,'Sulfitobacter sp. DG1704','species'),(497038,187492,'Thalassolituus sp. DG1632','species'),(497039,187492,'Thalassolituus sp. DG1633','species'),(497040,187492,'Thalassolituus sp. DG1640','species'),(497041,187492,'Thalassolituus sp. DG1688','species'),(497042,168934,'Thalassospira sp. DG1636','species'),(497043,168934,'Thalassospira sp. DG1681','species'),(497044,168934,'Thalassospira sp. DG1684','species'),(497045,168934,'Thalassospira sp. DG1693','species'),(497046,168934,'Thalassospira sp. DG1706','species'),(497047,662,'Vibrio sp. DG1666','species'),(497048,662,'Vibrio sp. DG1667','species'),(497049,61432,'Flavobacteriaceae bacterium DG1669','species'),(497050,61432,'Flavobacteriaceae bacterium DG1672','species'),(497051,61432,'Flavobacteriaceae bacterium DG1683','species'),(497053,33807,'alpha proteobacterium DG1701','species'),(497054,58840,'Rhodobacteraceae bacterium DG1635','species'),(497055,107225,'Platysteira albifrons','species'),(497056,107225,'Platysteira peltata','species'),(497057,1160850,'Dyaphorophyia tonsa','species'),(497058,1160850,'Dyaphorophyia blissetti','species'),(497059,1160850,'Dyaphorophyia concreta','species'),(497060,1160850,'Dyaphorophyia jamesoni','species'),(497061,107225,'Platysteira laticincta','species'),(497066,33807,'alpha proteobacterium FSW05-135','species'),(497067,33807,'alpha proteobacterium FSW05-143','species'),(497068,33807,'alpha proteobacterium FSW05-147','species'),(497069,33807,'alpha proteobacterium FSW05-148','species'),(497070,33809,'beta proteobacterium FSW05-109','species'),(497071,33809,'beta proteobacterium FSW05-110','species'),(497072,33809,'beta proteobacterium FSW05-134','species'),(497073,33809,'beta proteobacterium FSW05-146','species'),(497074,33809,'beta proteobacterium FSW05-30','species'),(497075,33809,'beta proteobacterium FSW05-50','species'),(497076,495601,'Sathropterus sp. JM520','species'),(497077,3754,'Prunus schneideriana','species'),(497078,544,'Citrobacter sp. CDN-1','species'),(497079,12916,'Acidovorax sp. g32','species'),(497080,12916,'Acidovorax sp. u41','species'),(497081,469,'Acinetobacter sp. g42','species'),(497082,469,'Acinetobacter sp. u21','species'),(497083,283,'Comamonas sp. j41','species'),(497084,283,'Comamonas sp. y42','species'),(497085,106589,'Cupriavidus sp. JB1B4','species'),(497086,29580,'Janthinobacterium sp. g41','species'),(497087,407,'Methylobacterium sp. s41','species'),(497088,16,'Methylophilus sp. u33','species'),(497089,286,'Pseudomonas sp. g43','species'),(497090,286,'Pseudomonas sp. m11','species'),(497091,286,'Pseudomonas sp. m33','species'),(497092,286,'Pseudomonas sp. m41','species'),(497093,286,'Pseudomonas sp. m42','species'),(497094,48736,'Ralstonia sp. JB1B3','species'),(497095,57739,'Vogesella sp. u31','species'),(497096,52207,'Agama knobeli','species'),(497097,7408,'Tatogastrinae','subfamily'),(497099,107920,'Paroster peelensis','species'),(497100,137503,'Perochaeta','genus'),(497101,497100,'Perochaeta dikowi','species'),(497102,5314,'Ganoderma aff. steyaertanum T210','species'),(497103,5314,'Ganoderma aff. steyaertanum T211','species'),(497104,5314,'Ganoderma sp. C16452','species'),(497105,5314,'Ganoderma aff. steyaertanum C16722','species'),(497106,5314,'Ganoderma aff. steyaertanum C17274','species'),(497107,5475,'Candida oxycetoniae','species'),(497108,5475,'Candida jiufengensis','species'),(497109,5475,'Candida pseudojiufengensis','species'),(497110,5475,'Candida blackwellae','species'),(497111,228207,'uncultured Agaricus','species'),(497112,5340,'Agaricus sp. GAL12153','species'),(497113,5340,'Agaricus sp. GAL12215','species'),(497114,5340,'Agaricus sp. TKN10-3241L4','species'),(497115,327581,'Pseudoalteromonadaceae bacterium TM-1008','species'),(497116,36866,'Enterobacteriaceae bacterium Kuo1-1','species'),(497117,36866,'Enterobacteriaceae bacterium Kuo1-2','species'),(497118,36866,'Enterobacteriaceae bacterium Kuo1-3','species'),(497119,36866,'Enterobacteriaceae bacterium Kuo1-4','species'),(497120,36866,'Enterobacteriaceae bacterium Kuo1-5','species'),(497121,36866,'Enterobacteriaceae bacterium Kuo2-1','species'),(497122,36866,'Enterobacteriaceae bacterium Kuo2-2','species'),(497123,36866,'Enterobacteriaceae bacterium Kuo2-3','species'),(497124,36866,'Enterobacteriaceae bacterium Kuo2-4','species'),(497125,36866,'Enterobacteriaceae bacterium Kuo2-5','species'),(497126,36866,'Enterobacteriaceae bacterium Kuo3-1','species'),(497127,36866,'Enterobacteriaceae bacterium Kuo3-2','species'),(497128,36866,'Enterobacteriaceae bacterium Kuo3-3','species'),(497129,36866,'Enterobacteriaceae bacterium Kuo3-4','species'),(497130,36866,'Enterobacteriaceae bacterium Kuo3-5','species'),(497131,36866,'Enterobacteriaceae bacterium Kuo4-1','species'),(497132,36866,'Enterobacteriaceae bacterium Kuo4-2','species'),(497133,36866,'Enterobacteriaceae bacterium Kuo4-3','species'),(497134,36866,'Enterobacteriaceae bacterium Kuo4-4','species'),(497135,36866,'Enterobacteriaceae bacterium Kuo4-5','species'),(497136,674962,'Chaetoceros tenuissimus RNA virus 01','species'),(497137,102793,'Influenza A virus (A/chicken/Rostov/22-1/2007(H5N1))','no rank'),(497138,495662,'Synomelix scutulata','species'),(497139,75349,'Hemiculter lucidus','species'),(497141,467340,'Labeobarbus tsanensis','species'),(497142,467340,'Labeobarbus brevicephalus','species'),(497143,70861,'teleost fish 32F1','species'),(497144,70861,'teleost fish 52F1','species'),(497145,70861,'teleost fish 55F1','species'),(497146,32439,'Dasyatis bennetti','species'),(497147,129061,'Scomberesox saurus saurus','subspecies'),(497148,189509,'Pisodonophis zophistius','species'),(497149,106173,'Cynoglossus interruptus','species'),(497150,303125,'Nezumia proxima','species'),(497151,119714,'Evynnis cardinalis','species'),(497153,40493,'Lutjanus goldiei','species'),(497154,181465,'Pterocaesio digramma','species'),(497155,94231,'Epinephelus salmonoides','species'),(497157,473345,'Antimora microlepis','species'),(497158,8163,'Lateolabrax sp. S21','species'),(497159,202595,'Pteragogus aurigarius','species'),(497160,302045,'Taractes rubescens','species'),(497161,1386,'Bacillus sp. C2PN42','species'),(497162,1386,'Bacillus sp. C2PN45','species'),(497163,32008,'Burkholderia sp. C2PML110','species'),(497164,32008,'Burkholderia sp. C2PML12','species'),(497165,32008,'Burkholderia sp. C2PML13','species'),(497166,32008,'Burkholderia sp. C2PML16','species'),(497167,32008,'Burkholderia sp. C2PML17','species'),(497168,32008,'Burkholderia sp. C2PML18','species'),(497169,32008,'Burkholderia sp. C2PML21','species'),(497170,32008,'Burkholderia sp. C2PML214','species'),(497171,32008,'Burkholderia sp. C2PML223','species'),(497172,32008,'Burkholderia sp. C2PML231','species'),(497173,32008,'Burkholderia sp. C2PML26','species'),(497174,32008,'Burkholderia sp. C2PML28','species'),(497175,32008,'Burkholderia sp. C2PML411','species'),(497176,32008,'Burkholderia sp. C2PML415','species'),(497177,32008,'Burkholderia sp. C2PML419','species'),(497178,32008,'Burkholderia sp. C2PML423','species'),(497179,32008,'Burkholderia sp. C2PML433','species'),(497180,32008,'Burkholderia sp. C2PN44','species'),(497181,32008,'Burkholderia sp. EPML110','species'),(497182,32008,'Burkholderia sp. EPML113','species'),(497183,32008,'Burkholderia sp. EPML12','species'),(497184,32008,'Burkholderia sp. EPML133','species'),(497185,32008,'Burkholderia sp. EPML17','species'),(497186,32008,'Burkholderia sp. EPML210','species'),(497187,32008,'Burkholderia sp. EPML212','species'),(497188,32008,'Burkholderia sp. EPML218','species'),(497189,32008,'Burkholderia sp. EPML22','species'),(497190,32008,'Burkholderia sp. EPML231','species'),(497191,32008,'Burkholderia sp. EPMY11','species'),(497192,32008,'Burkholderia sp. EPMY113','species'),(497193,32008,'Burkholderia sp. EPMY118','species'),(497194,32008,'Burkholderia sp. EPMY119','species'),(497195,32008,'Burkholderia sp. EPMY16','species'),(497196,32008,'Burkholderia sp. EPMY210','species'),(497197,32008,'Burkholderia sp. EPMY223','species'),(497198,32008,'Burkholderia sp. EPMY23','species'),(497199,32008,'Burkholderia sp. EPN11','species'),(497200,32008,'Burkholderia sp. EPN13','species'),(497201,32008,'Burkholderia sp. EPN15','species'),(497202,32008,'Burkholderia sp. EPN22','species'),(497203,32008,'Burkholderia sp. EPN228','species'),(497204,32008,'Burkholderia sp. EPN24','species'),(497205,32008,'Burkholderia sp. EPN29','species'),(497206,202907,'Collimonas sp. BPN72','species'),(497207,202907,'Collimonas sp. BPN73','species'),(497208,202907,'Collimonas sp. C2PN21','species'),(497209,231454,'Dyella sp. EPMY122','species'),(497210,231454,'Dyella sp. EPMY26','species'),(497211,70411,'Frateuria sp. EPN216','species'),(497212,1763,'Mycobacterium sp. C2PML430','species'),(497213,44249,'Paenibacillus sp. C2PN11','species'),(497214,44249,'Paenibacillus sp. C2PN13','species'),(497215,44249,'Paenibacillus sp. C2PN16','species'),(497216,1279,'Staphylococcus sp. EPML233','species'),(497217,494796,'Imeria sp. JM346','species'),(497218,30976,'Ebinania','genus'),(497219,497218,'Ebinania vermiculata','species'),(497220,8220,'Gobionellinae','subfamily'),(497221,497220,'Amblychaeturichthys','genus'),(497222,497221,'Amblychaeturichthys hexanema','species'),(497223,8220,'Gobiinae','subfamily'),(497224,25027,'Bouvardia sp. Torres & Tenorio 3637','species'),(497225,58428,'Conostomium zoutpansbergense','species'),(497226,60360,'Crusea calocephala','species'),(497227,60360,'Crusea megalocarpa','species'),(497228,169663,'Diodella','genus'),(497229,497228,'Diodella teres','species'),(497230,60364,'Diodia aulacosperma','species'),(497231,298693,'Galianthe eupatorioides','species'),(497232,298693,'Galianthe sp. Persson & Gustavsson 298','species'),(497233,58416,'Hedyotis korrorensis','species'),(497234,58416,'Hedyotis lawsoniae','species'),(497235,58416,'Hedyotis lessertiana','species'),(497236,497235,'Hedyotis lessertiana var. lessertiana','varietas'),(497237,497235,'Hedyotis lessertiana var. marginata','varietas'),(497238,58416,'Hedyotis megalantha','species'),(497239,58416,'Hedyotis quinquenervia','species'),(497240,58416,'Hedyotis rhinophylla','species'),(497241,353871,'Hedythyrsus spermacocinus','species'),(497243,417173,'Kadua acuminata','species'),(497244,417173,'Kadua littoralis','species'),(497245,58414,'Kohautia amatymbica','species'),(497246,909489,'Cordylostigma longifolia','species'),(497247,909489,'Cordylostigma cf. longifolia Dessein et al. 790','species'),(497248,58414,'Kohautia coccinea','species'),(497249,58414,'Kohautia cynanchica','species'),(497250,909489,'Cordylostigma microcala','species'),(497251,58414,'Kohautia subverticillata','species'),(497252,909489,'Cordylostigma virgata','species'),(497253,58406,'Manettia lygistum','species'),(497254,60380,'Mitracarpus microspermus','species'),(497255,43535,'Oldenlandia angolensis','species'),(497257,43535,'Oldenlandia capensis','species'),(497258,497257,'Oldenlandia capensis var. capensis','varietas'),(497259,497257,'Oldenlandia capensis var. pleiosepala','varietas'),(497261,43535,'Oldenlandia densiflora','species'),(497262,43535,'Oldenlandia echinulosa','species'),(497263,497262,'Oldenlandia echinulosa var. pellucida','varietas'),(497264,43535,'Oldenlandia fastigiata','species'),(497265,43535,'Oldenlandia herbacea','species'),(497266,43535,'Oldenlandia microtheca','species'),(497267,172783,'Oldenlandia mitrasacmoides subsp. trachymenoides','subspecies'),(497268,172783,'Oldenlandia mitrasacmoides subsp. nigricans','subspecies'),(497269,43535,'Oldenlandia nematocaulis','species'),(497270,43535,'Oldenlandia sp. C of Flora Zambesiaca','species'),(497271,43535,'Oldenlandia sp. De Block et al. 633','species'),(497272,43535,'Oldenlandia sp. De Block et al. 652','species'),(497273,43535,'Oldenlandia sp. Dessein et al. 298','species'),(497274,43535,'Oldenlandia wiedemannii','species'),(497275,58379,'Richardia brasiliensis','species'),(497276,60364,'Diodia spicata','species'),(497277,35916,'Spermacoce erosa','species'),(497278,35916,'Spermacoce filifolia','species'),(497279,35916,'Spermacoce prostrata','species'),(497280,35916,'Spermacoce remota','species'),(497281,35916,'Spermacoce ruelliae','species'),(497282,497220,'Pterogobius','genus'),(497283,497282,'Pterogobius zonoleucus','species'),(497284,255542,'Occella','genus'),(497285,497284,'Occella iburia','species'),(497286,30987,'Cociella','genus'),(497287,497286,'Cociella crocodila','species'),(497288,270567,'Platycephalus conatus','species'),(497292,345911,'Polypogon fugax','species'),(497293,497295,'Calamagrostis stricta subsp. inexpansa','subspecies'),(497295,15376,'Calamagrostis stricta','species'),(497296,286,'Pseudomonas sp. J35(2008)','species'),(497297,15376,'Calamagrostis x acutiflora','species'),(497298,953,'Wolbachia endosymbiont of Ceratosolen emarginatus','species'),(497299,953,'Wolbachia endosymbiont of Ceratosolen solmsi','species'),(497300,953,'Wolbachia endosymbiont of Eupristina verticillata','species'),(497301,953,'Wolbachia endosymbiont of Philotrypesis pilosa','species'),(497302,256103,'Mopalia phorminx','species'),(497306,114295,'Rickettsia sp. Hainan 1','species'),(497307,114295,'Rickettsia sp. YYS1','species'),(497308,12916,'Acidovorax sp. 96','species'),(497309,642,'Aeromonas sp. 74','species'),(497310,1386,'Bacillus sp. 94','species'),(497311,28219,'Brachymonas sp. 104','species'),(497312,33986,'Exiguobacterium sp. 73','species'),(497313,47420,'Hydrogenophaga sp. 103','species'),(497314,47420,'Hydrogenophaga sp. 92','species'),(497315,265,'Paracoccus sp. 20','species'),(497316,265,'Paracoccus sp. 36','species'),(497317,265,'Paracoccus sp. 62','species'),(497318,265,'Paracoccus sp. 66','species'),(497319,286,'Pseudomonas sp. 39','species'),(497320,286,'Pseudomonas sp. 43','species'),(497321,33057,'Thauera sp. 63','species'),(497322,33057,'Thauera sp. 72','species'),(497323,661948,'Devibursaphelenchus hunanensis','species'),(497324,82802,'Trichococcus sp. 93','species'),(497325,279890,'Acanthamoeba sp. CRIB45','species'),(497326,279890,'Acanthamoeba sp. CRIB53','species'),(497327,279890,'Acanthamoeba sp. CRIB55','species'),(497328,279890,'Acanthamoeba sp. CRIB60','species'),(497330,286589,'Naegleria sp. CRIB57','species'),(497331,286589,'Naegleria sp. CRIB62','species'),(497332,286589,'Naegleria sp. CRIB65','species'),(497333,286589,'Naegleria sp. CRIB66','species'),(497334,2745,'Halomonas sp. \'SK halo 1\'','species'),(497335,2745,'Halomonas sp. \'SK halo 2\'','species'),(497336,2745,'Halomonas sp. \'SK halo 3\'','species'),(497337,1279,'Staphylococcus sp. \'SK halo 4\'','species'),(497338,1279,'Staphylococcus sp. \'SK halo 5\'','species'),(497340,1243,'Leuconostoc sp. YA29','species'),(497341,46255,'Weissella sp. YA37','species'),(497342,339351,'Hantavirus AC210py','species'),(497343,339351,'Hantavirus Case 1','species'),(497344,339351,'Hantavirus Case Itapua','species'),(497345,242543,'Stenamoeba','genus'),(497346,497345,'Stenamoeba sp. CRIB68','species'),(497347,215855,'Influenza A virus (A/aquatic bird/Korea/CN-1/2004(H3N6))','no rank'),(497348,119210,'Influenza A virus (A/aquatic bird/Korea/CN-2/2004(H3N2))','no rank'),(497349,157802,'Influenza A virus (A/aquatic bird/Korea/CN-3/2005(H3N1))','no rank'),(497350,215851,'Influenza A virus (A/aquatic bird/Korea/CN-4/2006(H3N3))','no rank'),(497351,119211,'Influenza A virus (A/aquatic bird/Korea/JN-1/2005(H3N8))','no rank'),(497352,119210,'Influenza A virus (A/aquatic bird/Korea/JN-2/2006(H3N2))','no rank'),(497353,119211,'Influenza A virus (A/aquatic bird/Korea/KN-1/2004(H3N8))','no rank'),(497354,119210,'Influenza A virus (A/aquatic bird/Korea/KN-2/2005(H3N2))','no rank'),(497355,119211,'Influenza A virus (A/aquatic bird/Korea/KN-3/2005(H3N8))','no rank'),(497356,119211,'Influenza A virus (A/aquatic bird/Korea/KN-4/2005(H3N8))','no rank'),(497357,215855,'Influenza A virus (A/aquatic bird/Korea/KN-5/2006(H3N6))','no rank'),(497358,119211,'Influenza A virus (A/aquatic bird/Korea/KN-5/2006(H3N8))','no rank'),(497359,119210,'Influenza A virus (A/chicken/Korea/LPM03/2004(H3N2))','no rank'),(497360,119210,'Influenza A virus (A/chicken/Korea/LPM17/2004(H3N2))','no rank'),(497362,119210,'Influenza A virus (A/chicken/Korea/LPM43/2005(H3N2))','no rank'),(497363,119210,'Influenza A virus (A/chicken/Korea/LPM44/2005(H3N2))','no rank'),(497364,119210,'Influenza A virus (A/chicken/Korea/LPM61/2005(H3N2))','no rank'),(497365,119210,'Influenza A virus (A/chicken/Korea/LPM67/2006(H3N2))','no rank'),(497366,119210,'Influenza A virus (A/chicken/Korea/LPM88/2006(H3N2))','no rank'),(497367,119210,'Influenza A virus (A/duck/Korea/LPM01/2004(H3N2))','no rank'),(497368,119210,'Influenza A virus (A/duck/Korea/LPM09/2004(H3N2))','no rank'),(497369,119210,'Influenza A virus (A/duck/Korea/LPM18/2004(H3N2))','no rank'),(497370,119210,'Influenza A virus (A/duck/Korea/LPM22/2005(H3N2))','no rank'),(497371,119210,'Influenza A virus (A/duck/Korea/LPM23/2005(H3N2))','no rank'),(497372,215855,'Influenza A virus (A/duck/Korea/LPM36/2005(H3N6))','no rank'),(497373,215855,'Influenza A virus (A/duck/Korea/LPM38/2005(H3N6))','no rank'),(497374,119210,'Influenza A virus (A/duck/Korea/LPM39/2005(H3N2))','no rank'),(497375,119210,'Influenza A virus (A/duck/Korea/LPM56/2005(H3N2))','no rank'),(497376,119210,'Influenza A virus (A/duck/Korea/LPM66/2006(H3N2))','no rank'),(497377,119210,'Influenza A virus (A/duck/Korea/LPM86/2006(H3N2))','no rank'),(497378,119210,'Influenza A virus (A/duck/Korea/LPM91/2006(H3N2))','no rank'),(497379,119210,'Influenza A virus (A/duck/Korea/LPM92/2006(H3N2))','no rank'),(497380,119210,'Influenza A virus (A/swine/Korea/JNS06/2004(H3N2))','no rank'),(497381,40929,'Planococcus halli','species'),(497382,40929,'Planococcus minor','species'),(497383,40929,'Planococcus sp. MB34','species'),(497384,40929,'Planococcus sp. MB44','species'),(497385,40929,'Planococcus sp. MB49','species'),(497386,40929,'Planococcus sp. MB58','species'),(497387,40929,'Planococcus sp. MB59','species'),(497388,37179,'Hemitragus jemlahicus schaferi','subspecies'),(497389,20676,'Hymenaea courbaril var. stilbocarpa','varietas'),(497390,362246,'Pineapple mealybug wilt-associated virus 4','species'),(497392,264043,'Olindias sambaquiensis','species'),(497393,168768,'Pantachogon sp. orange','species'),(497394,168768,'Pantachogon sp. white','species'),(497395,119210,'Influenza A virus (A/Poitiers/484/2005(H3N2))','no rank'),(497396,114727,'Influenza A virus (A/Lyon/712/2006(H1N1))','no rank'),(497397,114727,'Influenza A virus (A/Lyon/813/2006(H1N1))','no rank'),(497400,119210,'Influenza A virus (A/Baden-Wuerttemberg/16/2006(H3N2))','no rank'),(497401,119210,'Influenza A virus (A/Baden-Wuerttemberg/17/2006(H3N2))','no rank'),(497402,114727,'Influenza A virus (A/Baden-Wuerttemberg/3/2006(H1N1))','no rank'),(497403,114727,'Influenza A virus (A/Baden-Wuerttemberg/4/2006(H1N1))','no rank'),(497404,114727,'Influenza A virus (A/Baden-Wuerttemberg/5/2006(H1N1))','no rank'),(497405,119210,'Influenza A virus (A/Baden-Wuerttemberg/50/2003(H3N2))','no rank'),(497406,119210,'Influenza A virus (A/Baden-Wuerttemberg/8/2006(H3N2))','no rank'),(497407,119210,'Influenza A virus (A/Baden-Wuerttemberg/9/2002(H3N2))','no rank'),(497408,119210,'Influenza A virus (A/Bayern/11/2006(H3N2))','no rank'),(497409,119210,'Influenza A virus (A/Bayern/14/2006(H3N2))','no rank'),(497410,119210,'Influenza A virus (A/Bayern/20/2003(H3N2))','no rank'),(497411,119210,'Influenza A virus (A/Berlin/1/2002(H3N2))','no rank'),(497412,119210,'Influenza A virus (A/Berlin/1/2003(H3N2))','no rank'),(497413,119210,'Influenza A virus (A/Berlin/10/2004(H3N2))','no rank'),(497414,119210,'Influenza A virus (A/Berlin/10/2006(H3N2))','no rank'),(497415,119210,'Influenza A virus (A/Berlin/11/2004(H3N2))','no rank'),(497416,119210,'Influenza A virus (A/Berlin/12/2005(H3N2))','no rank'),(497417,114727,'Influenza A virus (A/Berlin/13/2006(H1N1))','no rank'),(497418,119210,'Influenza A virus (A/Berlin/18/2002(H3N2))','no rank'),(497419,114727,'Influenza A virus (A/Berlin/18/2005(H1N1))','no rank'),(497420,119210,'Influenza A virus (A/Berlin/19/2005(H3N2))','no rank'),(497421,119210,'Influenza A virus (A/Berlin/20/2002(H3N2))','no rank'),(497422,119210,'Influenza A virus (A/Berlin/25/2006(H3N2))','no rank'),(497423,119210,'Influenza A virus (A/Berlin/28/2003(H3N2))','no rank'),(497424,119210,'Influenza A virus (A/Berlin/28/2006(H3N2))','no rank'),(497425,119210,'Influenza A virus (A/Berlin/3/2006(H3N2))','no rank'),(497426,119210,'Influenza A virus (A/Berlin/30/2006(H3N2))','no rank'),(497427,119210,'Influenza A virus (A/Berlin/32/2006(H3N2))','no rank'),(497428,119210,'Influenza A virus (A/Berlin/34/2006(H3N2))','no rank'),(497429,119210,'Influenza A virus (A/Berlin/40/2006(H3N2))','no rank'),(497430,119210,'Influenza A virus (A/Berlin/42/2004(H3N2))','no rank'),(497431,119210,'Influenza A virus (A/Berlin/43/2004(H3N2))','no rank'),(497432,119210,'Influenza A virus (A/Berlin/5/2005(H3N2))','no rank'),(497433,119210,'Influenza A virus (A/Berlin/5/2006(H3N2))','no rank'),(497434,114727,'Influenza A virus (A/Berlin/6/2006(H1N1))','no rank'),(497435,114727,'Influenza A virus (A/Berlin/60/2005(H1N1))','no rank'),(497436,119210,'Influenza A virus (A/Berlin/67/2002(H3N2))','no rank'),(497437,114727,'Influenza A virus (A/Berlin/9/2006(H1N1))','no rank'),(497438,114727,'Influenza A virus (A/Brandenburg/1/2006(H1N1))','no rank'),(497439,119210,'Influenza A virus (A/Brandenburg/6/2004(H3N2))','no rank'),(497440,119210,'Influenza A virus (A/Brandenburg/6/2005(H3N2))','no rank'),(497441,114727,'Influenza A virus (A/Bremen/4/2005(H1N1))','no rank'),(497442,114727,'Influenza A virus (A/Bremen/5/2005(H1N1))','no rank'),(497443,119210,'Influenza A virus (A/Hamburg/1/2002(H3N2))','no rank'),(497444,114727,'Influenza A virus (A/Hamburg/1/2005(H1N1))','no rank'),(497445,119210,'Influenza A virus (A/Hamburg/1/2006(H3N2))','no rank'),(497446,119210,'Influenza A virus (A/Hannover/36/2004(H3N2))','no rank'),(497447,119210,'Influenza A virus (A/Hannover/53/2004(H3N2))','no rank'),(497448,119210,'Influenza A virus (A/Hessen/2/2004(H3N2))','no rank'),(497449,114727,'Influenza A virus (A/Hessen/4/2005(H1N1))','no rank'),(497450,119210,'Influenza A virus (A/Mecklenburg-Vorpommern/2/2004(H3N2))','no rank'),(497451,119210,'Influenza A virus (A/Mecklenburg-Vorpommern/3/2006(H3N2))','no rank'),(497452,119210,'Influenza A virus (A/Mecklenburg-Vorpommern/4/2006(H3N2))','no rank'),(497453,119210,'Influenza A virus (A/Mecklenburg-Vorpommern/5/2002(H3N2))','no rank'),(497454,114727,'Influenza A virus (A/Niedersachsen/191/2005(H1N1))','no rank'),(497455,114727,'Influenza A virus (A/Niedersachsen/192/2005(H1N1))','no rank'),(497456,114727,'Influenza A virus (A/Niedersachsen/202/2005(H1N1))','no rank'),(497457,114727,'Influenza A virus (A/Niedersachsen/217/2005(H1N1))','no rank'),(497458,114727,'Influenza A virus (A/Niedersachsen/218/2005(H1N1))','no rank'),(497459,119210,'Influenza A virus (A/Niedersachsen/2813/2005(H3N2))','no rank'),(497460,114727,'Influenza A virus (A/Niedersachsen/4/2006(H1N1))','no rank'),(497461,114727,'Influenza A virus (A/Niedersachsen/5/2006(H1N1))','no rank'),(497462,119210,'Influenza A virus (A/Niedersachsen/6/2006(H3N2))','no rank'),(497463,119210,'Influenza A virus (A/Niedersachsen/7/2005(H3N2))','no rank'),(497464,119210,'Influenza A virus (A/Niedersachsen/9/2006(H3N2))','no rank'),(497465,119210,'Influenza A virus (A/Nordrhein-Westfalen/1/2006(H3N2))','no rank'),(497466,119210,'Influenza A virus (A/Nordrhein-Westfalen/135/2003(H3N2))','no rank'),(497467,114727,'Influenza A virus (A/Nordrhein-Westfalen/6/2005(H1N1))','no rank'),(497468,114727,'Influenza A virus (A/Rheinland-Pfalz/1/2006(H1N1))','no rank'),(497469,119210,'Influenza A virus (A/Rheinland-Pfalz/18/2004(H3N2))','no rank'),(497470,114728,'Influenza A virus (A/Rheinland-Pfalz/34/2003(H1N2))','no rank'),(497471,119210,'Influenza A virus (A/Rheinland-Pfalz/3906/2003(H3N2))','no rank'),(497472,119210,'Influenza A virus (A/Rheinland-Pfalz/3911/2003(H3N2))','no rank'),(497473,114727,'Influenza A virus (A/Rheinland-Pfalz/58/2005(H1N1))','no rank'),(497474,119210,'Influenza A virus (A/Rheinland-Pfalz/65/2003(H3N2))','no rank'),(497476,119210,'Influenza A virus (A/Sachsen/103/2003(H3N2))','no rank'),(497477,114728,'Influenza A virus (A/Sachsen/11.03.02/2002(H1N2))','no rank'),(497478,114727,'Influenza A virus (A/Sachsen/14/2005(H1N1))','no rank'),(497479,119210,'Influenza A virus (A/Sachsen/6/2002(H3N2))','no rank'),(497480,114728,'Influenza A virus (A/Sachsen/678/2003(H1N2))','no rank'),(497481,119210,'Influenza A virus (A/Thueringen/27/2002(H3N2))','no rank'),(497482,114727,'Influenza A virus (A/Thueringen/40/2005(H1N1))','no rank'),(497483,119210,'Influenza A virus (A/Thueringen/41/2003(H3N2))','no rank'),(497484,119210,'Influenza A virus (A/Thueringen/7/2002(H3N2))','no rank'),(497485,119210,'Influenza A virus (A/Thueringen/83/2005(H3N2))','no rank'),(497486,379,'Rhizobium sp. CCBAU 83266','species'),(497487,379,'Rhizobium sp. CCBAU 83491','species'),(497488,334782,'Chickpea chlorotic dwarf Sudan virus','species'),(497489,168727,'Aglaura','genus'),(497490,497489,'Aglaura hemistoma','species'),(497491,168727,'Amphogona','genus'),(497492,168727,'Rhopalonema','genus'),(497493,497491,'Amphogona apicata','species'),(497494,497492,'Rhopalonema velatum','species'),(497495,168740,'Botrynema','genus'),(497497,168740,'Halicreas','genus'),(497498,497495,'Botrynema brucei','species'),(497499,497497,'Halicreas minimum','species'),(497500,2742,'Marinobacter sp. TBZ19','species'),(497501,37522,'Geryonia','genus'),(497503,497501,'Geryonia proboscidalis','species'),(497504,128122,'Microhydrulidae','family'),(497505,102793,'Influenza A virus (A/chicken/Egypt/06207-NLQP/2006(H5N1))','no rank'),(497506,102793,'Influenza A virus (A/chicken/Egypt/06459-3-NLQP/2006(H5N1))','no rank'),(497507,102793,'Influenza A virus (A/chicken/Egypt/06495-NLQP/2006(H5N1))','no rank'),(497508,102793,'Influenza A virus (A/chicken/Egypt/06541-NLQP/2006(H5N1))','no rank'),(497509,102793,'Influenza A virus (A/chicken/Egypt/06959-NLQP/2006(H5N1))','no rank'),(497510,497504,'Microhydrula','genus'),(497511,497510,'Microhydrula limopsicola','species'),(497512,168708,'Solmundella','genus'),(497513,497512,'Solmundella bitentaculata','species'),(497514,1315268,'Malaysian periwinkle virescence phytoplasma','no rank'),(497515,311902,'Maruca vitrata','species'),(497516,27548,'Perina','genus'),(497517,497516,'Perina nuda','species'),(497518,33877,'Agromyces sp. 576','species'),(497519,507,'Alcaligenes sp. 632','species'),(497520,32008,'Burkholderia sp. 614','species'),(497521,32008,'Burkholderia sp. 616','species'),(497522,32008,'Burkholderia sp. 621','species'),(497523,547,'Enterobacter sp. 635','species'),(497524,547,'Enterobacter sp. 640','species'),(497525,551,'Erwinia sp. 615','species'),(497526,570,'Klebsiella sp. 596','species'),(497527,286,'Pseudomonas sp. 608','species'),(497528,286,'Pseudomonas sp. 622','species'),(497529,34037,'Rahnella sp. 574','species'),(497530,34037,'Rahnella sp. 625','species'),(497531,34037,'Rahnella sp. 627','species'),(497532,34037,'Rahnella sp. 633','species'),(497533,34037,'Rahnella sp. 637','species'),(497534,34037,'Rahnella sp. 641','species'),(497535,34037,'Rahnella sp. 642','species'),(497536,34037,'Rahnella sp. 643','species'),(497537,34037,'Rahnella sp. 644','species'),(497538,34037,'Rahnella sp. 645','species'),(497539,34037,'Rahnella sp. 646','species'),(497540,34037,'Rahnella sp. 647','species'),(497541,379,'Rhizobium sp. 569','species'),(497542,1827,'Rhodococcus sp. 575','species'),(497543,1827,'Rhodococcus sp. 648','species'),(497544,1827,'Rhodococcus sp. 649','species'),(497545,1827,'Rhodococcus sp. 650','species'),(497546,1827,'Rhodococcus sp. 651','species'),(497547,1279,'Staphylococcus sp. 599','species'),(497548,2093,'Mycoplasma sp. 07SH-p','species'),(497549,2093,'Mycoplasma sp. 07SH-h','species'),(497550,286,'Pseudomonas sp. Mon 1B1','species'),(497551,662,'Vibrio sp. 260','species'),(497552,662,'Vibrio sp. BD2A','species'),(497553,662,'Vibrio sp. BD6B','species'),(497554,662,'Vibrio sp. BD7B','species'),(497555,662,'Vibrio sp. BD8A','species'),(497556,662,'Vibrio sp. MMS-1','species'),(497557,662,'Vibrio sp. Mon 1B','species'),(497558,662,'Vibrio sp. P103B','species'),(497559,662,'Vibrio sp. P341','species'),(497560,662,'Vibrio sp. PM6A','species'),(497561,662,'Vibrio sp. PM8A','species'),(497562,662,'Vibrio sp. PMS13','species'),(497563,662,'Vibrio sp. PMS20','species'),(497564,662,'Vibrio sp. PMS26','species'),(497565,662,'Vibrio sp. PMS8','species'),(497566,662,'Vibrio sp. RMI-1','species'),(497567,662,'Vibrio sp. S10','species'),(497568,662,'Vibrio sp. S12','species'),(497569,662,'Vibrio sp. S16','species'),(497570,662,'Vibrio sp. S19','species'),(497571,662,'Vibrio sp. S2','species'),(497572,662,'Vibrio sp. S29','species'),(497573,662,'Vibrio sp. S4','species'),(497574,286,'Pseudomonas sp. 607(2008)','species'),(497575,547,'Enterobacter sp. 638(2008)','species'),(497576,407951,'Neofusicoccum sp. MUCC119','species'),(497577,407951,'Neofusicoccum sp. MUCC138','species'),(497579,407951,'Neofusicoccum sp. MUCC145','species'),(497580,407951,'Neofusicoccum sp. MUCC149','species'),(497581,407951,'Neofusicoccum sp. MUCC150','species'),(497582,407951,'Neofusicoccum sp. MUCC151','species'),(497583,407951,'Neofusicoccum sp. MUCC155','species'),(497588,407951,'Neofusicoccum sp. MUCC231','species'),(497589,407951,'Neofusicoccum sp. MUCC234','species'),(497590,407951,'Neofusicoccum sp. MUCC236','species'),(497591,407951,'Neofusicoccum sp. MUCC277','species'),(497592,407951,'Neofusicoccum sp. MUCC282','species'),(497594,407951,'Neofusicoccum sp. MUCC672','species'),(497595,407951,'Neofusicoccum sp. MUCC674','species'),(497596,407951,'Neofusicoccum sp. MUCC675','species'),(497597,407951,'Neofusicoccum sp. MUCC677','species'),(497598,407951,'Neofusicoccum sp. MUCC678','species'),(497599,407951,'Neofusicoccum sp. MUCC679','species'),(497600,407951,'Neofusicoccum sp. MUCC680','species'),(497601,407951,'Neofusicoccum sp. MUCC681','species'),(497602,407951,'Neofusicoccum sp. MUCC682','species'),(497604,338204,'Lysmata boggessi','species'),(497605,225832,'Artabotrys spinosus','species'),(497606,261082,'Goniothalamus cheliensis','species'),(497607,261082,'Goniothalamus elegans','species'),(497608,261082,'Goniothalamus marcanii','species'),(497609,261082,'Goniothalamus repevensis','species'),(497610,261082,'Goniothalamus sawtehii','species'),(497611,261082,'Goniothalamus sp. Aunglaeonai','species'),(497612,261082,'Goniothalamus sp. Chongyen','species'),(497613,261082,'Goniothalamus sp. Maerim','species'),(497614,261082,'Goniothalamus sp. Narathiwat','species'),(497615,261082,'Goniothalamus sp. Phuye','species'),(497616,261082,'Goniothalamus sp. Sunyataram','species'),(497617,261082,'Goniothalamus undulatus','species'),(497618,51233,'Chlorobi bacterium enrichment culture clone H6','species'),(497619,293401,'Desulfobulbaceae bacterium enrichment culture clone A3','species'),(497620,293401,'Desulfobulbaceae bacterium enrichment culture clone B3','species'),(497621,293401,'Desulfobulbaceae bacterium enrichment culture clone B5','species'),(497622,293401,'Desulfobulbaceae bacterium enrichment culture clone E4','species'),(497623,293401,'Desulfobulbaceae bacterium enrichment culture clone G1','species'),(497624,293401,'Desulfobulbaceae bacterium enrichment culture clone H8','species'),(497625,293401,'Desulfobulbaceae bacterium enrichment culture clone H9','species'),(497626,248729,'Desulfomicrobium sp. enrichment culture clone D5','species'),(497627,248729,'Desulfomicrobium sp. enrichment culture clone G9','species'),(497628,134222,'Desulfovibrio sp. enrichment culture clone C6','species'),(497629,134222,'Desulfovibrio sp. enrichment culture clone F11','species'),(497630,134222,'Desulfovibrio sp. enrichment culture clone G7','species'),(497631,69542,'Geobacteraceae bacterium enrichment culture clone H4','species'),(497632,346096,'environmental samples','no rank'),(497633,497632,'Paludibacter sp. enrichment culture clone A9','species'),(497634,497632,'Paludibacter sp. enrichment culture clone C11','species'),(497635,497632,'uncultured Paludibacter sp.','species'),(497636,294702,'environmental samples','no rank'),(497637,497636,'uncultured Proteiniphilum sp.','species'),(497638,497636,'Proteiniphilum sp. enrichment culture clone B6','species'),(497639,497636,'Proteiniphilum sp. enrichment culture clone F5','species'),(497640,497636,'Proteiniphilum sp. enrichment culture clone G2','species'),(497641,497636,'Proteiniphilum sp. enrichment culture clone G4','species'),(497642,261515,'Sphingobacteriaceae bacterium enrichment culture clone A11','species'),(497643,261515,'Sphingobacteriaceae bacterium enrichment culture clone B10','species'),(497644,261515,'Sphingobacteriaceae bacterium enrichment culture clone G3','species'),(497645,261515,'Sphingobacteriaceae bacterium enrichment culture clone H12','species'),(497646,261515,'Sphingobacteriaceae bacterium enrichment culture clone H3','species'),(497647,60598,'Spirochaetaceae bacterium enrichment culture clone A2','species'),(497648,60598,'Spirochaetaceae bacterium enrichment culture clone C1','species'),(497649,60598,'Spirochaetaceae bacterium enrichment culture clone H7','species'),(497650,269236,'Sulfurovum sp. enrichment culture clone C5','species'),(497651,269236,'Sulfurovum sp. enrichment culture clone D2','species'),(497652,269236,'Sulfurovum sp. enrichment culture clone E2','species'),(497653,220495,'Syntrophobacteraceae bacterium enrichment culture clone B4','species'),(497654,220495,'Syntrophobacteraceae bacterium enrichment culture clone D10','species'),(497655,220495,'Syntrophobacteraceae bacterium enrichment culture clone E8','species'),(497657,465078,'Pachyseris speciosa','species'),(497658,21571,'Brachybotrys','genus'),(497659,497658,'Brachybotrys paridiformis','species'),(497660,430986,'Vepris reflexa','species'),(497663,49990,'Thymus pubescens','species'),(497664,503841,'Boophis ulftunni','species'),(497666,286681,'Ramazzottius cf. oberhaeuseri','species'),(497667,245087,'Richtersius cf. coronifer','species'),(497668,364709,'Thelidium aethioboloides','species'),(497669,364709,'Thelidium methorium','species'),(497670,364709,'Thelidium pertusatii','species'),(497671,364709,'Thelidium rehmii','species'),(497672,364709,'Thelidium submethorium','species'),(497675,89443,'fungal endophyte sp. RCEF4021','species'),(497676,48270,'Amphipholis pugetana','species'),(497678,8220,'Oxudercinae','subfamily'),(497679,8220,'Sicydiinae','subfamily'),(497680,8220,'Amblyopinae','subfamily'),(497681,100370,'Croton decalvatus','species'),(497682,100370,'Croton robustus','species'),(497683,100370,'Croton acutifolius','species'),(497684,100370,'Croton wallichii','species'),(497685,100370,'Croton columnaris','species'),(497686,100370,'Croton kongkandanus','species'),(497687,100370,'Croton tiglium','species'),(497688,100370,'Croton argyratus','species'),(497689,1883,'Streptomyces sp. SNA15896','species'),(497690,29278,'Expression vector pLD7-rrnP-MCS','species'),(497691,341270,'Actenicerus yamashiro','species'),(497692,341270,'Actenicerus aerosus','species'),(497693,341270,'Actenicerus athoides','species'),(497694,341270,'Actenicerus giganteus','species'),(497695,341270,'Actenicerus naomii','species'),(497696,341270,'Actenicerus odaisanus','species'),(497697,341270,'Actenicerus suzukii','species'),(497698,497697,'Actenicerus suzukii suzukii','subspecies'),(497699,341299,'Corymbitodes rubripennis','species'),(497700,33849,'Bacillariophyceae incertae sedis','no rank'),(497701,33856,'Asteroplanus','genus'),(497703,497701,'Asteroplanus karianus','species'),(497704,86197,'Butinae','subfamily'),(497705,86197,'Eleotrinae','subfamily'),(497706,33856,'Grammonema','genus'),(497707,157,'Treponema sp. T 551','species'),(497708,157,'Treponema sp. T 551-B','species'),(497709,157,'Treponema sp. T 603','species'),(497710,157,'Treponema sp. T 657','species'),(497711,475602,'Influenza A virus (A/Perdix perdix/Germany/R44/06(H8N3))','no rank'),(497712,102800,'Influenza A virus (A/mallard/Germany/Wv1806-09k/03(H4N6))','no rank'),(497713,119218,'Influenza A virus (A/Anser anser/Germany/R752/06(H7N7))','no rank'),(497714,119218,'Influenza A virus (A/Anas crecca/Germany/Wv177/05(H7N7))','no rank'),(497715,119218,'Influenza A virus (A/mallard/Alberta/8734/07(H7N7))','no rank'),(497716,142943,'Influenza A virus (A/mallard/Iran/V16/04(H8N4))','no rank'),(497719,45927,'Pratylenchus lentis','species'),(497720,311372,'Psophocichla litsitsirupa simensis','subspecies'),(497721,213119,'Desulfoluna','genus'),(497722,1122252,'Marinospirillum celere DSM 18438','no rank'),(497724,194,'Campylobacter subantarcticus','species'),(497725,1330547,'Kosakonia oryzae','species'),(497726,1033997,'Nitrososphaera','genus'),(497727,497726,'Candidatus Nitrososphaera gargensis','species'),(497728,375590,'Phialina','genus'),(497729,497728,'Phialina salinarum','species'),(497730,197895,'Amphileptus','genus'),(497731,497730,'Amphileptus aeschtae','species'),(497732,39458,'Loxophyllum sp.-GD-070419','species'),(497733,238904,'Dysteria brasiliensis','species'),(497734,242266,'Plebejus sephirus','species'),(497735,55080,'Brevibacillus panacihumi','species'),(497736,494979,'Cyathopoma ogaitoi','species'),(497737,75122,'Cyclophorus latus','species'),(497738,1313,'Streptococcus pneumoniae SV35','no rank'),(497739,1313,'Streptococcus pneumoniae SV36','no rank'),(497740,166020,'Geonemertes','genus'),(497741,497740,'Geonemertes pelaensis','species'),(497742,213119,'Desulfatirhabdium','genus'),(497743,351680,'Measles virus MVi/Michigan.USA/35.07','no rank'),(497744,351680,'Measles virus MVi/New York.USA/28.07','no rank'),(497745,351680,'Measles virus MVi/New York.USA/48.07','no rank'),(497746,351680,'Measles virus MVi/Oregon.USA/21.07','no rank'),(497747,351680,'Measles virus MVi/Pennsylvania.USA/34.07','no rank'),(497748,351680,'Measles virus MVi/Texas.USA/38.07','no rank'),(497749,9973,'Manis sp. DMR-2008','species'),(497751,58416,'Hedyotis swertioides','species'),(497752,5071,'Emericella sp. IFM 55265','species'),(497753,5071,'Emericella sp. IFM 55259','species'),(497754,5071,'Emericella sp. IFM 55260','species'),(497755,5071,'Emericella sp. IFM 55261','species'),(497756,5071,'Emericella sp. IFM 55262','species'),(497757,5071,'Emericella sp. IFM 55263','species'),(497758,5071,'Emericella sp. IFM 55264','species'),(497759,3939,'Oenothera x conferta','species'),(497760,4085,'Nicotiana mutabilis','species'),(497761,39174,'Origanum dictamnus','species'),(497763,39174,'Origanum microphyllum','species'),(497764,39174,'Origanum scabrum','species'),(497765,39352,'Origanum vulgare subsp. virens','subspecies'),(497766,39352,'Origanum vulgare subsp. hirtum','subspecies'),(497767,495748,'Olea woodiana subsp. woodiana','subspecies'),(497768,495759,'Noronhia luteola subsp. ankaranensis','subspecies'),(497769,357,'Agrobacterium sp. ITTG S10','species'),(497770,357,'Agrobacterium sp. ITTG S2','species'),(497771,68287,'Mesorhizobium sp. CFN ESH18','species'),(497772,68287,'Mesorhizobium sp. CFN ESH26','species'),(497773,68287,'Mesorhizobium sp. CFN ESH5','species'),(497774,379,'Rhizobium sp. CFN ESH10','species'),(497775,379,'Rhizobium sp. CFN ESH23','species'),(497776,379,'Rhizobium sp. CFN ESH27','species'),(497777,379,'Rhizobium sp. CFN ESH34','species'),(497778,379,'Rhizobium sp. ITTG S11','species'),(497779,379,'Rhizobium sp. ITTG S7','species'),(497780,28105,'Sinorhizobium sp. ITTG S8','species'),(497781,528,'Ochrobactrum sp. TB01','species'),(497782,286,'Pseudomonas sp. HB01','species'),(497783,13687,'Sphingomonas sp. FB2','species'),(497784,96492,'Frigoribacterium sp. FB3','species'),(497785,237,'Flavobacterium sp. FB7','species'),(497786,1663,'Arthrobacter sp. FB11','species'),(497787,182269,'Aurantimonas sp. FB13','species'),(497788,1386,'Bacillus sp. FB14.1','species'),(497789,423349,'Mucilaginibacter sp. FB14.2','species'),(497790,1663,'Arthrobacter sp. FB21','species'),(497791,286,'Pseudomonas sp. FB24','species'),(497792,33882,'Microbacterium sp. YT0066','species'),(497793,33882,'Microbacterium sp. YT0620','species'),(497794,33882,'Microbacterium sp. YT0611','species'),(497795,44249,'Paenibacillus sp. YT0147','species'),(497798,49928,'Antarctic bacterium YT0017','species'),(497799,53420,'Gram-positive bacterium YT0045','species'),(497800,490732,'Colwelliaceae bacterium AK17-004','species'),(497801,32,'Myxococcus sp. M1017','species'),(497803,215802,'Enhygromyxa sp. SMH-02-3','species'),(497804,215802,'Enhygromyxa sp. SYM-1','species'),(497805,191767,'Plesiocystis sp. SIS-2','species'),(497806,215910,'Sorangiineae bacterium HB-1','species'),(497808,551,'Erwinia sp. WAA-ZT','species'),(497809,613,'Serratia sp. WAA-QD','species'),(497810,490043,'Norovirus Hu/GII/Luckenwalde591/2002/DE','no rank'),(497811,102793,'Influenza A virus (A/chicken/Egypt/2628-1/2007(H5N1))','no rank'),(497812,102793,'Influenza A virus (A/chicken/Egypt/452-2/2007(H5N1))','no rank'),(497813,102793,'Influenza A virus (A/chicken/Ghana/2534/2007(H5N1))','no rank'),(497814,102793,'Influenza A virus (A/chicken/Togo/4106-1/2007(H5N1))','no rank'),(497815,102793,'Influenza A virus (A/duck/Egypt/5169-1/2007(H5N1))','no rank'),(497816,447207,'Amylax buxus','species'),(497817,83878,'Ditrema temminckii temminckii','subspecies'),(497818,83878,'Ditrema temminckii pacificum','subspecies'),(497819,290538,'Chionoecetes japonicus pacificus','subspecies'),(497820,174900,'Silpha businskyorum','species'),(497821,174900,'Silpha quinlinga','species'),(497822,174900,'Silpha schawalleri','species'),(497823,174900,'Silpha koreana','species'),(497824,4145,'Olea parvilimba','species'),(497825,231622,'Lepadella patella oblonga','subspecies'),(497826,231621,'Lepadella triba','species'),(497827,259579,'Isometrus maculatus','species'),(497829,6237,'Caenorhabditis sp. 5 DRD-2008','species'),(497830,1386,'Bacillus sp. 28(2008)','species'),(497833,187791,'Nemertean sp. NT000003','species'),(497834,187791,'Nemertean sp. NT000014','species'),(497835,187791,'Nemertean sp. NT000024','species'),(497836,187791,'Nemertean sp. NT000025','species'),(497837,187791,'Nemertean sp. NT000026','species'),(497838,187791,'Nemertean sp. NT000027','species'),(497839,187791,'Nemertean sp. NT000031','species'),(497840,187791,'Nemertean sp. NT000039','species'),(497841,187791,'Nemertean sp. NT000040','species'),(497842,187791,'Nemertean sp. NT000042','species'),(497843,187791,'Nemertean sp. NT000044','species'),(497844,187791,'Nemertean sp. NT000046','species'),(497845,187791,'Nemertean sp. NT000047','species'),(497846,187791,'Nemertean sp. NT000048','species'),(497847,187791,'Nemertean sp. NT000049','species'),(497848,187791,'Nemertean sp. NT000050','species'),(497849,187791,'Nemertean sp. NT000051','species'),(497850,187791,'Nemertean sp. NT000054','species'),(497851,187791,'Nemertean sp. NT000059','species'),(497852,187791,'Nemertean sp. NT000060','species'),(497853,187791,'Nemertean sp. NT000062','species'),(497854,187791,'Nemertean sp. NT000068','species'),(497855,187791,'Nemertean sp. NT000069','species'),(497856,187791,'Nemertean sp. NT000070','species'),(497857,187791,'Nemertean sp. NT000072','species'),(497858,187791,'Nemertean sp. NT000073','species'),(497859,187791,'Nemertean sp. NT000074','species'),(497860,187791,'Nemertean sp. NT000075','species'),(497861,187791,'Nemertean sp. NT000076','species'),(497862,334782,'Barley dwarf virus','species'),(497863,10812,'Oat dwarf virus','species'),(497864,1873,'Micromonospora sp. RtII174','species'),(497865,361689,'Cardiospermum yellow leaf curl betasatellite','species'),(497866,8944,'Eudynamys taitensis','species'),(497867,342380,'Todiramphus sanctus vagans','subspecies'),(497868,168730,'Sigiweddellia','genus'),(497870,497868,'Sigiweddellia sp. BB-2008','species'),(497871,6237,'Caenorhabditis sp. 5 AC-2008','species'),(497872,106841,'Cryptococcus cf. flavescens L68','species'),(497873,27320,'Metschnikowia aff. fructicola C83','species'),(497874,27320,'Metschnikowia aff. fructicola C433','species'),(497875,27320,'Metschnikowia aff. fructicola C435','species'),(497876,414797,'Asarkina','subgenus'),(497880,497876,'Asarkina tenebricosa','species'),(497884,286458,'Episyrphus viridaureus','species'),(497885,115274,'Exallandra','genus'),(497886,497885,'Exallandra cinctifacies','species'),(497889,369855,'Ocyptamus aff. funebris','species'),(497890,414780,'Salpingogaster','subgenus'),(497891,497890,'Salpingogaster sp. CR-9','species'),(497892,497890,'Salpingogaster cornuta','species'),(497893,497890,'Salpingogaster nigra','species'),(497894,497890,'Salpingogaster pygophora','species'),(497896,226179,'Sphaerophoria contigua','species'),(497900,226179,'Sphaerophoria philantus','species'),(497901,115327,'Toxomerus flaviplurus','species'),(497902,115327,'Toxomerus mutuus','species'),(497903,115327,'Toxomerus politus','species'),(497904,134919,'Pungitius sinensis','species'),(497905,414743,'Allograpta hastata','species'),(497906,414772,'Allograpta ascita','species'),(497908,497913,'Pseudopungtungia nigra','species'),(497909,1716,'Corynebacterium sp. 1RN-3G','species'),(497910,265,'Paracoccus sp. 2N-3B','species'),(497911,77674,'Paracraurococcus sp. 1N-11','species'),(497912,89966,'Hymenobacter sp. 1N-12','species'),(497913,7953,'Pseudopungtungia','genus'),(497914,613,'Serratia sp. SES-01','species'),(497915,339351,'Hantavirus sdp2 YXL-2008','species'),(497917,414744,'Allograpta sp. CR-5','species'),(497918,414744,'Allograpta sp. CR-7','species'),(497919,414744,'Allograpta aff. centropogonis','species'),(497920,414744,'Allograpta aff. fasciata','species'),(497921,414744,'Allograpta aff. imitador','species'),(497922,414744,'Allograpta aff. luna','species'),(497923,414744,'Allograpta hians','species'),(497924,414744,'Allograpta imitator','species'),(497925,414744,'Allograpta micrura','species'),(497926,414744,'Allograpta roburoris','species'),(497927,414744,'Allograpta rostrata','species'),(497928,414744,'Allograpta strigifacies','species'),(497929,366617,'Bat coronavirus M.das/Germany/D2.2/2007','species'),(497930,366617,'Bat coronavirus M.das/Germany/D3.3/2007','species'),(497931,366617,'Bat coronavirus M.das/Germany/D3.4/2007','species'),(497932,366617,'Bat coronavirus M.das/Germany/D3.15/2007','species'),(497933,366617,'Bat coronavirus M.das/Germany/D3.5/2007','species'),(497934,366617,'Bat coronavirus M.das/Germany/D3.6/2007','species'),(497935,366617,'Bat coronavirus M.das/Germany/D3.28/2007','species'),(497936,366617,'Bat coronavirus M.das/Germany/D3.10/2007','species'),(497937,366617,'Bat coronavirus M.das/Germany/D5.17/2007','species'),(497938,366617,'Bat coronavirus M.das/Germany/D3.33/2007','species'),(497939,366617,'Bat coronavirus M.das/Germany/D3.38/2007','species'),(497940,366617,'Bat coronavirus P.nat/Germany/D5.16/2007','species'),(497941,366617,'Bat coronavirus M.bec/Germany/D6.6/2007','species'),(497942,366617,'Bat coronavirus M.dau/Germany/D7.3/2007','species'),(497943,366617,'Bat coronavirus P.pyg/Germany/D5.70/2007','species'),(497944,366617,'Bat coronavirus P.pyg/Germany/D5.71/2007','species'),(497945,366617,'Bat coronavirus P.nat/Germany/D5.73/2007','species'),(497946,366617,'Bat coronavirus P.pyg/Germany/D5.85/2007','species'),(497947,366617,'Bat coronavirus M.dau/Germany/D8.46/2007','species'),(497948,366617,'Bat coronavirus M.dau/Germany/D8.45/2007','species'),(497949,366617,'Bat coronavirus M.dau/Germany/D8.42/2007','species'),(497950,366617,'Bat coronavirus M.dau/Germany/D8.38/2007','species'),(497951,366617,'Bat coronavirus M.dau/Germany/D8.32/2007','species'),(497952,414773,'Allograpta aenea','species'),(497953,414773,'Allograpta neonasuta','species'),(497954,414773,'Allograpta sycorax','species'),(497955,414720,'unclassified Allograpta','no rank'),(497956,497955,'Allograpta falcata','species'),(497957,497955,'Allograpta neotropica','species'),(497958,498759,'Allograpta zumbadoi','species'),(497959,497955,'Allograpta teligera','species'),(497961,246878,'Canine parvovirus 2a','no rank'),(497962,1313,'Streptococcus pneumoniae SP14-BS292','no rank'),(497963,1313,'Streptococcus pneumoniae SP-BS293','no rank'),(497964,191863,'Chthoniobacter flavus Ellin428','no rank'),(497965,43988,'Cyanothece sp. PCC 7822','species'),(497967,89966,'Hymenobacter sp. XTM003','species'),(497968,85076,'Marichromatium sp. SW26','species'),(497969,226179,'unclassified Sphaerophoria','no rank'),(497970,716929,'Banana bunchy top virus satellite Y','species'),(497971,716929,'Banana bunchy top virus satellite S2','species'),(497972,1375,'Aerococcus sp. P3-2','species'),(497973,90370,'Salmonella enterica subsp. enterica serovar Typhi str. E98-0664','no rank'),(497974,90370,'Salmonella enterica subsp. enterica serovar Typhi str. E02-1180','no rank'),(497975,90370,'Salmonella enterica subsp. enterica serovar Typhi str. E01-6750','no rank'),(497976,90370,'Salmonella enterica subsp. enterica serovar Typhi str. E00-7866','no rank'),(497977,90370,'Salmonella enterica subsp. enterica serovar Typhi str. 404ty','no rank'),(497978,470,'Acinetobacter baumannii MDR-ZJ06','no rank'),(497979,287,'Pseudomonas aeruginosa OPPA8','no rank'),(497980,1313,'Streptococcus pneumoniae 459-5','no rank'),(497981,1313,'Streptococcus pneumoniae 459-2','no rank'),(497982,175773,'Bagarius bagarius','species'),(497983,210628,'Macrognathus pancalus','species'),(497984,209195,'Osteobrama cotio','species'),(497985,497984,'Osteobrama cotio cotio','subspecies'),(497986,1249054,'Salmophasia bacaila','species'),(497987,411568,'Setipinna phasa','species'),(497988,198509,'Barilius barna','species'),(497989,86085,'Gymnopilus purpureosquamulosus','species'),(497990,5598,'Alternaria sp. CPCC 480171','species'),(497991,103485,'Quercus mongolica subsp. mongolica','subspecies'),(497992,414773,'Allograpta sp. 1 XM-2008','species'),(497993,497876,'Asarkina sp. 1 XM-2008','species'),(497994,6144,'Aurelia sp. Incheon-2006','species'),(497995,6144,'Aurelia sp. Geoje-do-2006','species'),(497996,6144,'Aurelia sp. Busan-2007','species'),(497997,289415,'Proctophyllodes sp. AMUFM909','species'),(497998,318540,'Arcella hemisphaerica','species'),(497999,136461,'Rhizamoeba sp. ATCC 50933','species'),(498001,325674,'Arachnula','genus'),(498002,498001,'Arachnula sp. ATCC 50593','species'),(498003,5776,'Nolandella','genus'),(498004,5776,'unclassified Hartmannellidae','no rank'),(498005,498003,'Nolandella sp. ATCC 50913','species'),(498006,498003,'Nolandella sp. ATCC PRA-27','species'),(498007,95227,'Pessonella','genus'),(498008,498007,'Pessonella sp. PRA-29','species'),(498009,318493,'Arcellinida incertae sedis','no rank'),(498010,498009,'Trichosidae','family'),(498011,498010,'Trichosphaerium','genus'),(498012,498011,'Trichosphaerium sp. ATCC 40318','species'),(498013,1827,'Rhodococcus sp. KUA-2','species'),(498014,1827,'Rhodococcus sp. KUA-3','species'),(498015,1827,'Rhodococcus sp. KUA-4','species'),(498016,37914,'Dietzia sp. KUA-5','species'),(498017,1827,'Rhodococcus sp. KUA-6','species'),(498018,78537,'actinobacterium KF065','species'),(498019,5475,'Candida auris','species'),(498020,33809,'beta proteobacterium HF002','species'),(498021,33809,'beta proteobacterium HF006','species'),(498022,33809,'beta proteobacterium HF007','species'),(498023,33809,'beta proteobacterium HF008','species'),(498024,33809,'beta proteobacterium KF033','species'),(498025,33809,'beta proteobacterium KF034','species'),(498026,33809,'beta proteobacterium KF070','species'),(498027,105767,'Tremella sp. yayoi-2008','species'),(498032,132490,'Burkholderiaceae bacterium KF045','species'),(498055,490567,'Arenimonas oryziterrae','species'),(498056,68,'Lysobacter sp. YC6268','species'),(498057,68,'Lysobacter oryzae','species'),(498058,36882,'Pyramimonas sp. HV-2008','species'),(498059,6180,'unclassified Strigeidida','no rank'),(498060,498059,'Strigeidida sp. S3N1B4(L)','species'),(498061,498059,'Strigeidida sp. S3N1D4(P)','species'),(498062,498059,'Strigeidida sp. S6N1B3(P)','species'),(498063,498059,'Strigeidida sp. S6N1B4(P)','species'),(498064,498059,'Strigeidida sp. S6N1B5(L)','species'),(498065,498059,'Strigeidida sp. S6N1C5(P)','species'),(498066,498059,'Strigeidida sp. S6N2B1(P)','species'),(498068,498059,'Strigeidida sp. S6N3B5(L)','species'),(498069,232649,'unclassified Notocotyloidea','no rank'),(498070,498069,'Notocotyloidea sp. S5M1A5(M)','species'),(498071,72171,'Ziziphus nummularia','species'),(498072,246490,'Xylariaceae sp. BCC 18731','species'),(498073,246490,'Xylariaceae sp. BCC 18734','species'),(498074,246490,'Xylariaceae sp. BCC 18737','species'),(498075,246490,'Xylariaceae sp. BCC 18738','species'),(498076,246490,'Xylariaceae sp. BCC 18739','species'),(498077,246490,'Xylariaceae sp. BCC 18741','species'),(498078,246490,'Xylariaceae sp. BCC 18743','species'),(498079,246490,'Xylariaceae sp. BCC 18747','species'),(498080,246490,'Xylariaceae sp. BCC 18752','species'),(498081,246490,'Xylariaceae sp. BCC 18756','species'),(498082,246490,'Xylariaceae sp. BCC 18768','species'),(498083,246490,'Xylariaceae sp. BCC 18771','species'),(498084,246490,'Xylariaceae sp. BCC 18772','species'),(498085,246490,'Xylariaceae sp. BCC 18777','species'),(498086,246490,'Xylariaceae sp. BCC 18786','species'),(498087,246490,'Xylariaceae sp. BCC 18793','species'),(498088,246490,'Xylariaceae sp. BCC 18796','species'),(498089,246490,'Xylariaceae sp. BCC 18797','species'),(498090,246490,'Xylariaceae sp. BCC 18853','species'),(498091,246490,'Xylariaceae sp. BCC 18861','species'),(498092,246490,'Xylariaceae sp. BCC 18862','species'),(498093,246490,'Xylariaceae sp. BCC 18863','species'),(498094,246490,'Xylariaceae sp. BCC 18865','species'),(498095,246490,'Xylariaceae sp. BCC 18869','species'),(498096,246490,'Xylariaceae sp. BCC 18870','species'),(498097,246490,'Xylariaceae sp. BCC 18873','species'),(498098,246490,'Xylariaceae sp. BCC 18886','species'),(498099,246490,'Xylariaceae sp. BCC 18902','species'),(498100,246490,'Xylariaceae sp. BCC 18905','species'),(498101,246490,'Xylariaceae sp. BCC 20842','species'),(498102,246490,'Xylariaceae sp. BCC 20844','species'),(498103,246490,'Xylariaceae sp. BCC 20845','species'),(498104,246490,'Xylariaceae sp. BCC 20849','species'),(498105,246490,'Xylariaceae sp. BCC 20850','species'),(498106,246490,'Xylariaceae sp. BCC 20930','species'),(498107,246490,'Xylariaceae sp. BCC 20932','species'),(498108,246490,'Xylariaceae sp. BCC 20933','species'),(498109,246490,'Xylariaceae sp. BCC 20936','species'),(498110,246490,'Xylariaceae sp. BCC 20940','species'),(498111,246490,'Xylariaceae sp. BCC 20943','species'),(498112,246490,'Xylariaceae sp. BCC 20950','species'),(498113,246490,'Xylariaceae sp. BCC 20951','species'),(498114,246490,'Xylariaceae sp. BCC 20955','species'),(498115,246490,'Xylariaceae sp. BCC 20960','species'),(498116,246490,'Xylariaceae sp. BCC 20971','species'),(498117,246490,'Xylariaceae sp. BCC 20973','species'),(498118,246490,'Xylariaceae sp. BCC 20986','species'),(498119,246490,'Xylariaceae sp. BCC 20987','species'),(498120,246490,'Xylariaceae sp. BCC 20988','species'),(498121,246490,'Xylariaceae sp. BCC 20989','species'),(498122,246490,'Xylariaceae sp. BCC 20991','species'),(498123,246490,'Xylariaceae sp. BCC 20992','species'),(498124,246490,'Xylariaceae sp. BCC 20993','species'),(498125,246490,'Xylariaceae sp. BCC 20995','species'),(498126,246490,'Xylariaceae sp. BCC 20996','species'),(498127,246490,'Xylariaceae sp. BCC 20997','species'),(498128,246490,'Xylariaceae sp. BCC 20998','species'),(498129,246490,'Xylariaceae sp. BCC 20999','species'),(498130,246490,'Xylariaceae sp. BCC 21000','species'),(498131,246490,'Xylariaceae sp. BCC 21001','species'),(498132,246490,'Xylariaceae sp. BCC 21002','species'),(498133,37991,'Xylaria sp. BCC 1133','species'),(498134,37991,'Xylaria sp. BCC 1181','species'),(498135,37991,'Xylaria sp. BCC 1288','species'),(498136,97377,'Biscogniauxia mediterranea var. microspora','varietas'),(498137,97378,'Biscogniauxia nummularia var. exutans','varietas'),(498138,97378,'Biscogniauxia nummularia var. merrillii','varietas'),(498139,201683,'Euchirella','genus'),(498140,498139,'Euchirella rostromagna','species'),(498142,42308,'Hypoxylon cf. subgilvum BCC 21050','species'),(498143,42308,'Hypoxylon cf. subgilvum BCC 22995','species'),(498144,42308,'Hypoxylon cf. symphyon BCC 20324','species'),(498145,42308,'Hypoxylon cf. trugodes BCC 23010','species'),(498146,42308,'Hypoxylon sp. BCC 1308','species'),(498147,42308,'Hypoxylon sp. BCC 23642','species'),(498148,110525,'Kretzschmaria cf. lucidula BCC 18212','species'),(498149,110525,'Kretzschmaria cf. macrosperma BCC 22760','species'),(498150,109374,'Nemania cf. bipapillata BCC 20327','species'),(498151,37840,'Pestalotiopsis sp. BCC 18778','species'),(498152,37840,'Pestalotiopsis sp. BCC 18798','species'),(498153,110546,'Whalleya aff. microplaca BCC 21238','species'),(498154,37991,'Xylaria aristata','species'),(498155,37991,'Xylaria atrosphaerica','species'),(498156,37991,'Xylaria anisopleura','species'),(498157,37991,'Xylaria cf. amphithele BCC 20377','species'),(498158,37991,'Xylaria cf. bambusicola BCC 23627','species'),(498159,37991,'Xylaria cf. bambusicola BCC 23628','species'),(498160,37991,'Xylaria cf. obovata BCC 18718','species'),(498161,37991,'Xylaria cf. piperiformis BCC 22987','species'),(498162,37991,'Xylaria coccophora','species'),(498163,37991,'Xylaria feejeensis','species'),(498164,37991,'Xylaria hypoerythra','species'),(498165,37991,'Xylaria juruensis','species'),(498166,8139,'Oreochromis sp. YCC-2008','species'),(498168,37991,'Xylaria laevis','species'),(498169,37991,'Xylaria mellissii','species'),(498170,37991,'Xylaria obovata','species'),(498171,37991,'Xylaria papulis','species'),(498172,37991,'Xylaria phyllocharis','species'),(498173,37991,'Xylaria tuberoides','species'),(498174,42360,'Daldinia sabahense','species'),(498175,37991,'Xylaria consociata','species'),(498176,344933,'Salmacina sp. EKK-2008','species'),(498177,133184,'Kovacsia','genus'),(498178,498177,'Kovacsia kovacsi','species'),(498179,44649,'Chlorococcum sp. MCCS 009','species'),(498180,3118,'Ulva mutabilis','species'),(498181,85620,'Parthenium virescence phytoplasma','species'),(498182,56220,'Eligmodontia moreni','species'),(498183,85635,'\'Ziziphus nummularia\' witches\'-broom phytoplasma','species'),(498184,56220,'Eligmodontia bolsonensis','species'),(498185,136185,'Paraeuchaeta pseudotonsa','species'),(498186,46038,'Alectra alba','species'),(498187,46038,'Alectra aspera','species'),(498188,46038,'Alectra aurantiaca','species'),(498189,46038,'Alectra capensis','species'),(498190,46038,'Alectra fruticosa','species'),(498191,46038,'Alectra humbertii','species'),(498192,46038,'Alectra rigida','species'),(498193,46038,'Alectra stricta','species'),(498194,46038,'Alectra vogelii','species'),(498195,46073,'Buchnera cryptocephala','species'),(498196,46041,'Melasma rhinanthoides','species'),(498197,46045,'Sopubia simplex','species'),(498198,37914,'Dietzia schimae','species'),(498199,37914,'Dietzia cercidiphylli','species'),(498200,4059,'Rauvolfia cambodiana','species'),(498201,4059,'Rauvolfia micrantha','species'),(498202,129337,'Geobacillus sp. RD-2','species');
INSERT INTO `taxonomy` VALUES (498203,77521,'Haemoproteus coatneyi','species'),(498204,77521,'Haemoproteus picae','species'),(498205,77521,'Haemoproteus fringillae','species'),(498206,102793,'Influenza A virus (A/falcon/Kuwait/1019-7/2007(H5N1))','no rank'),(498207,119215,'Influenza A virus (A/turkey/Italy/5425/2007(H7N3))','no rank'),(498208,30424,'Emberiza hortulana','species'),(498209,110684,'Ixobrychus minutus','species'),(498211,155077,'Cellvibrio japonicus Ueda107','no rank'),(498213,591968,'Clostridium botulinum B1 str. Okra','no rank'),(498214,36826,'Clostridium botulinum A3 str. Loch Maree','no rank'),(498216,1582,'Lactobacillus casei str. Zhang','no rank'),(498217,636,'Edwardsiella tarda EIB202','no rank'),(498219,9398,'Nanonycteris','genus'),(498220,498219,'Nanonycteris veldkampii','species'),(498221,219829,'Plasmodium sp. ARF1','species'),(498222,219829,'Plasmodium sp. ARF3','species'),(498223,219829,'Plasmodium sp. ARF4','species'),(498224,219829,'Plasmodium sp. ARF5','species'),(498225,219829,'Plasmodium sp. ARF6','species'),(498226,219829,'Plasmodium sp. ARF7','species'),(498227,219829,'Plasmodium sp. ARF9','species'),(498248,342380,'Todiramphus sanctus canacorum','subspecies'),(498252,342380,'Todiramphus sanctus sanctus','subspecies'),(498253,4363,'Drosera nidiformis','species'),(498254,4363,'Drosera ordensis','species'),(498255,29278,'Cosmid vector pPIBTcosCAT','species'),(498256,29278,'Cosmid vector pPIBTcosTET','species'),(498257,27337,'Verticillium dahliae VdLs.17','no rank'),(498259,241276,'Cirrhilabrus punctatus','species'),(498261,241307,'Labroides pectoralis','species'),(498262,61808,'Pomacentrus callainus','species'),(498263,1386,'Bacillus sp. B105','species'),(498264,1386,'Bacillus sp. B31(2008)','species'),(498265,1386,'Bacillus sp. B87','species'),(498266,1386,'Bacillus sp. B99','species'),(498267,80978,'Chrysiptera brownriggii','species'),(498268,3684,'Passiflora urnifolia','species'),(498269,85625,'Periwinkle yellows phytoplasma','species'),(498270,497223,'Trimma','genus'),(498271,498270,'Trimma okinawae','species'),(498272,1386,'Bacillus sp. YT0164','species'),(498273,34008,'Rhodovulum sp. MB260','species'),(498274,237,'Flavobacterium sp. WB1.2-3','species'),(498275,237,'Flavobacterium sp. WB1.2-4','species'),(498276,237,'Flavobacterium sp. WB2.1-17','species'),(498277,237,'Flavobacterium sp. WB2.1-36','species'),(498278,237,'Flavobacterium sp. WB2.1-40','species'),(498279,237,'Flavobacterium sp. WB2.1-49','species'),(498280,237,'Flavobacterium sp. WB2.1-50','species'),(498281,237,'Flavobacterium sp. WB2.1-66','species'),(498282,237,'Flavobacterium sp. WB2.1-83','species'),(498283,237,'Flavobacterium sp. WB2.1-85','species'),(498284,237,'Flavobacterium sp. WB2.2-13','species'),(498285,237,'Flavobacterium sp. WB2.2-40','species'),(498286,237,'Flavobacterium sp. WB2.3-3','species'),(498287,237,'Flavobacterium sp. WB2.3-9','species'),(498288,237,'Flavobacterium sp. WB2.3-13','species'),(498289,237,'Flavobacterium sp. WB2.3-15','species'),(498290,237,'Flavobacterium sp. WB2.3-46','species'),(498291,237,'Flavobacterium sp. WB2.3-66','species'),(498292,237,'Flavobacterium swingsii','species'),(498293,237,'Flavobacterium sp. WB2.4-28','species'),(498294,237,'Flavobacterium sp. WB3.1-47','species'),(498295,237,'Flavobacterium sp. WB3.1-53','species'),(498296,237,'Flavobacterium sp. WB3.1-68','species'),(498297,237,'Flavobacterium sp. WB3.1-79','species'),(498298,237,'Flavobacterium sp. WB3.2-16','species'),(498299,237,'Flavobacterium sp. WB3.2-28','species'),(498300,237,'Flavobacterium sp. WB3.2-63','species'),(498301,237,'Flavobacterium rivuli','species'),(498302,237,'Flavobacterium sp. WB3.3-59','species'),(498303,237,'Flavobacterium sp. WB4.1-56','species'),(498304,237,'Flavobacterium sp. WB4.2-37','species'),(498305,237,'Flavobacterium sp. WB4.3-36','species'),(498306,237,'Flavobacterium sp. WB4.3-51','species'),(498307,237,'Flavobacterium sp. WB4.4-53','species'),(498308,237,'Flavobacterium sp. WB4.4-89','species'),(498309,237,'Flavobacterium sp. WB4.4-97','species'),(498310,237,'Flavobacterium sp. WB4.4-104','species'),(498311,237,'Flavobacterium sp. BF63','species'),(498312,237,'Flavobacterium sp. BF86','species'),(498313,237,'Flavobacterium sp. BF101','species'),(498314,237,'Flavobacterium sp. BF105','species'),(498315,237,'Flavobacterium sp. BF120','species'),(498316,237,'Flavobacterium sp. BF134','species'),(498317,237,'Flavobacterium sp. CL1.100','species'),(498318,237,'Flavobacterium sp. CL1.152','species'),(498319,44249,'Paenibacillus sp. BF32','species'),(498320,44249,'Paenibacillus sp. BF38','species'),(498321,1386,'Bacillus sp. BF47','species'),(498322,1386,'Bacillus sp. BF56','species'),(498323,44249,'Paenibacillus sp. BF92','species'),(498324,1386,'Bacillus sp. BF98','species'),(498325,1386,'Bacillus sp. BF149','species'),(498326,1386,'Bacillus sp. CL1.8','species'),(498327,400634,'Lysinibacillus sp. CL1.22','species'),(498328,1386,'Bacillus sp. CL1.120','species'),(498329,286,'Pseudomonas sp. WB3.2-34','species'),(498330,286,'Pseudomonas sp. WB4.4-63','species'),(498331,286,'Pseudomonas sp. WB4.4-99','species'),(498332,286,'Pseudomonas sp. BF64','species'),(498333,286,'Pseudomonas sp. CL1.82','species'),(498335,44249,'Paenibacillus sp. C36','species'),(498336,13220,'Pleurochrysis sp. HAPPLH','species'),(498337,196896,'Synechococcus phage S-PMW2','species'),(498338,12333,'Synechococcus phage SPGM99-02','species'),(498339,12333,'Synechococcus phage SPGM99-07','species'),(498340,12333,'Synechococcus phage SPGM99-10','species'),(498341,12333,'Synechococcus phage SPGM99-12','species'),(498342,12333,'Synechococcus phage SPGM99-14','species'),(498343,12333,'Synechococcus phage SPGM99-15','species'),(498344,12333,'Synechococcus phage SPGM99-16','species'),(498345,12333,'Synechococcus phage SPGM99-20','species'),(498346,12333,'Synechococcus phage SPGM99-21','species'),(498347,12333,'Synechococcus phage SPGM99-24','species'),(498348,12333,'Synechococcus phage SPGM99-27','species'),(498349,12333,'Synechococcus phage SPGM99-28','species'),(498350,12333,'Synechococcus phage SPGM99-29','species'),(498351,12333,'Synechococcus phage SPGM99-30','species'),(498352,12333,'Synechococcus phage SPGM99-31','species'),(498353,12333,'Synechococcus phage SPGM99-39','species'),(498354,40141,'Oreoryzomys','genus'),(498355,498354,'Oreoryzomys balneator','species'),(498356,194540,'Kupe virus','no rank'),(498358,34451,'Cortinarius brunneifolius','species'),(498359,34451,'Cortinarius leiocastaneus','species'),(498362,3894,'Sesbania herbacea','species'),(498363,390299,'Ambassis jacksoniensis','species'),(498364,390299,'Ambassis marianus','species'),(498367,1883,'Streptomyces specialis','species'),(498368,583,'Proteus sp. DZ0503SBS3','species'),(498369,469,'Acinetobacter sp. DZ0503SBS4','species'),(498370,414744,'Allograpta fascifrons','species'),(498371,191291,'Nautilia abyssi','species'),(498372,1050719,'Octopus Spring nitrifying crenarchaeote OS70','species'),(498373,1578,'Lactobacillus sp. ls79','species'),(498374,33861,'Candidatus Nitrosocaldus','genus'),(498375,498374,'Candidatus Nitrosocaldus yellowstonii','species'),(498376,33882,'Microbacterium sp. Fsh18','species'),(498377,286,'Pseudomonas sp. Fsh3','species'),(498378,1827,'Rhodococcus sp. Fsh12','species'),(498379,40323,'Stenotrophomonas sp. Fsh16','species'),(498380,469,'Acinetobacter sp. Fsh11','species'),(498381,469,'Acinetobacter sp. Fsh20','species'),(498382,1386,'Bacillus sp. X1','species'),(498383,1386,'Bacillus sp. X2','species'),(498384,1386,'Bacillus sp. C190','species'),(498385,1386,'Bacillus sp. C191','species'),(498386,1386,'Bacillus sp. C192','species'),(498387,1386,'Bacillus sp. X3(2008)','species'),(498388,562,'Escherichia coli C','no rank'),(498389,35588,'Myxobolus gayerae','species'),(498390,35588,'Myxobolus leuciscini','species'),(498391,425228,'Hodgesia bailyi','species'),(498392,46207,'Toxorhynchites splendens','species'),(498393,42400,'Endoreticulatus sp. CHW-2008 Austria','species'),(498394,300154,'Aedes barraudi','species'),(498395,53542,'Aedes chrysolineatus','species'),(498396,53542,'Aedes harveyi','species'),(498397,53541,'Aedes subalbopictus','species'),(498398,308715,'Culex flavicornis','species'),(498399,53527,'Culex mimuloides','species'),(498400,308715,'Culex uniformis','species'),(498401,498430,'Tripteroides affinis','species'),(498402,325427,'Uranotaenia stricklandi','species'),(498403,317806,'Verrallina pseudomediofasciata','species'),(498404,29278,'Inducible expression vector pILL2150','species'),(498405,29278,'Inducible expression vector pILL2157','species'),(498406,5721,'Trichomonas sp. RWG-2007-1','species'),(498407,5721,'Trichomonas sp. RWG-2007-2','species'),(498408,1485,'Clostridium sp. SL149','species'),(498409,98126,'Garrulax morrisonianus','species'),(498410,137516,'Campephaga petiti','species'),(498411,880551,'Campochaera','genus'),(498412,498411,'Campochaera sloetii','species'),(498413,424851,'Coracina striata guillemardi','subspecies'),(498414,424851,'Coracina striata kochii','subspecies'),(498415,381023,'Coracina tenuirostris admiralitatis','subspecies'),(498416,381023,'Coracina tenuirostris heinrothi','subspecies'),(498417,381023,'Coracina tenuirostris matthiae','subspecies'),(498418,108824,'Coracina welchmani','species'),(498419,28725,'Coracornis','genus'),(498420,498419,'Coracornis raveni','species'),(498421,28725,'Hylocitrea','genus'),(498422,498421,'Hylocitrea bonensis','species'),(498423,254545,'Lalage tricolor','species'),(498424,254545,'Lalage leucopyga','species'),(498425,254545,'Lalage leucopygialis','species'),(498428,46903,'Pachycephala grisola','species'),(498430,53549,'Tripteroides','genus'),(498455,216775,'Christisonia','genus'),(498456,498455,'Christisonia siamensis','species'),(498457,3511,'Quercus ellipsoidalis','species'),(498458,202994,'Rhodiola sp. AV-2008','species'),(498462,46041,'Melasma calycinum','species'),(498463,255843,'Asepalum erianthemum','species'),(498464,46073,'Buchnera attenuata','species'),(498465,46073,'Buchnera dura','species'),(498466,46073,'Buchnera foliosa','species'),(498467,46073,'Buchnera welwitschii','species'),(498468,41383,'Cyclocheilon kelleri','species'),(498469,41383,'Cyclocheilon physocalyx','species'),(498470,46043,'Cycnium tubulosum','species'),(498471,46043,'Cycnium volkensii','species'),(498472,46047,'Harveya obtusifolia','species'),(498473,46047,'Harveya pauciflora','species'),(498474,46047,'Harveya tanzanica','species'),(498475,46045,'Sopubia lemuriana','species'),(498476,46045,'Sopubia triphylla','species'),(498477,4169,'Striga forbesii','species'),(498478,44303,'Favia danae','species'),(498479,44303,'Favia helianthoides','species'),(498480,44303,'Favia lizardensis','species'),(498481,44303,'Favia matthaii','species'),(498482,44303,'Favia maxima','species'),(498483,126654,'Favites complanata','species'),(498484,126654,'Favites flexuosa','species'),(498485,126654,'Favites paraflexuosa','species'),(498486,126654,'Favites pentagona','species'),(498487,242762,'Goniastrea australensis','species'),(498488,242762,'Goniastrea edwardsi','species'),(498489,46754,'Leptastrea purpurea','species'),(498490,46754,'Leptastrea transversa','species'),(498493,48479,'bacterium enrichment culture clone ZzG1mX','species'),(498494,5340,'Agaricus cupressophilus','species'),(498495,36958,'Phortioeca nimbata','species'),(498496,36182,'Prosopium abyssicola','species'),(498497,344700,'Thanatophyllum','genus'),(498498,498497,'Thanatophyllum akinetum','species'),(498499,29278,'Shuttle vector pZJY156','species'),(498500,29278,'Shuttle vector pZJY41','species'),(498501,344700,'Lanxoblatta','genus'),(498502,498501,'Lanxoblatta emarginata','species'),(498503,316169,'Apolemia sp. PC-2008','species'),(498504,6144,'Aurelia sp. PC-2008','species'),(498505,168714,'Bougainvillia carolinensis','species'),(498506,264051,'Ectopleura dumortierii','species'),(498507,323322,'Garveia annulata','species'),(498509,323309,'Pandea sp. PC-2008','species'),(498510,323327,'Proboscidactyla ornata','species'),(498511,168800,'Velella sp. PC-2008','species'),(498512,264063,'Zanclea prolifera','species'),(498514,49928,'swine manure bacterium ASC12','species'),(498515,51112,'Adelopora','genus'),(498516,498515,'Adelopora crassilabrum','species'),(498517,6094,'Clava','genus'),(498518,498517,'Clava multicornis','species'),(498519,6094,'Clavactinia','genus'),(498520,498519,'Clavactinia gallensis','species'),(498521,367915,'Corydendrium','genus'),(498522,498521,'Corydendrium sp. PC-2008','species'),(498523,51112,'Crypthelia','genus'),(498524,498523,'Crypthelia cryptotrema','species'),(498525,264057,'Corymorpha bigelowi','species'),(498526,264045,'Hydrichthella','genus'),(498527,498526,'Hydrichthella epigorgia','species'),(498529,634928,'Larsonia pterophylla','species'),(498530,5598,'Alternaria sp. CPCC 480189','species'),(498531,5598,'Alternaria sp. CPCC 480190','species'),(498532,5598,'Alternaria sp. CPCC 480193','species'),(498533,5598,'Alternaria sp. CPCC 480201','species'),(498534,5598,'Alternaria sp. CPCC 480213','species'),(498535,5506,'Fusarium sp. CPCC 480010','species'),(498536,5073,'Penicillium sp. CPCC 480008','species'),(498537,406428,'Hydrichthyidae','family'),(498538,273118,'Lecidea atrobrunnea subsp. saxosa','subspecies'),(498540,88631,'Lecidea fuscoatrina','species'),(498541,88631,'Lecidea plana','species'),(498542,498537,'Hydrichthys','genus'),(498543,1160,'Planktothrix agardhii 2A','no rank'),(498544,1160,'Planktothrix agardhii CCAP 1459/17','no rank'),(498545,1160,'Planktothrix agardhii CCAP 1459/31','no rank'),(498546,1160,'Planktothrix agardhii No250','no rank'),(498547,1160,'Planktothrix agardhii No251','no rank'),(498548,1160,'Planktothrix agardhii No252','no rank'),(498549,1160,'Planktothrix agardhii No253','no rank'),(498550,1160,'Planktothrix agardhii No254','no rank'),(498551,1160,'Planktothrix agardhii No255','no rank'),(498552,1160,'Planktothrix agardhii No256','no rank'),(498553,1160,'Planktothrix agardhii No257','no rank'),(498554,1160,'Planktothrix agardhii No259','no rank'),(498555,1160,'Planktothrix agardhii No260','no rank'),(498556,1160,'Planktothrix agardhii No263','no rank'),(498557,1160,'Planktothrix agardhii No274','no rank'),(498558,1160,'Planktothrix agardhii No277','no rank'),(498559,1160,'Planktothrix agardhii No281','no rank'),(498560,1160,'Planktothrix agardhii No299','no rank'),(498561,1160,'Planktothrix agardhii No307','no rank'),(498562,1160,'Planktothrix agardhii No320','no rank'),(498563,1160,'Planktothrix agardhii No41','no rank'),(498564,1160,'Planktothrix agardhii No63','no rank'),(498565,1160,'Planktothrix agardhii No66','no rank'),(498566,1160,'Planktothrix agardhii PH22','no rank'),(498567,1160,'Planktothrix agardhii SAG 5.81','no rank'),(498568,59512,'Planktothrix rubescens CCAP 1459/14','no rank'),(498569,59512,'Planktothrix rubescens No139','no rank'),(498570,59512,'Planktothrix rubescens No145','no rank'),(498571,59512,'Planktothrix rubescens No161','no rank'),(498572,59512,'Planktothrix rubescens No166','no rank'),(498573,59512,'Planktothrix rubescens No169','no rank'),(498574,59512,'Planktothrix rubescens No170','no rank'),(498575,59512,'Planktothrix rubescens No178','no rank'),(498576,59512,'Planktothrix rubescens No21-','no rank'),(498577,59512,'Planktothrix rubescens No40','no rank'),(498578,59512,'Planktothrix rubescens No67','no rank'),(498579,59512,'Planktothrix rubescens No83/2','no rank'),(498580,59512,'Planktothrix rubescens No91/1','no rank'),(498581,59512,'Planktothrix rubescens No97','no rank'),(498582,51112,'Lepidopora','genus'),(498583,498582,'Lepidopora microstylus','species'),(498584,51112,'Pseudocrypthelia','genus'),(498585,498584,'Pseudocrypthelia pachypoma','species'),(498586,37517,'Ralpharia','genus'),(498587,498586,'Ralpharia gorgoniae','species'),(498588,37517,'Zyzzyzus','genus'),(498589,498588,'Zyzzyzus calderi','species'),(498590,37173,'Naemorhedus caudatus raddeanus','subspecies'),(498591,96732,'Cyrtodactylus ayeyarwadyensis','species'),(498592,96732,'Cyrtodactylus consobrinus','species'),(498593,96732,'Cyrtodactylus loriae','species'),(498594,47727,'Hemidactylus brasilianus','species'),(498595,47727,'Hemidactylus gracilis','species'),(498596,47727,'Hemidactylus platyurus','species'),(498597,47727,'Hemidactylus reticulatus','species'),(498598,47727,'Hemidactylus albofasciatus','species'),(498599,46041,'Melasma physalodes','species'),(498600,36922,'Diaporthe sp. DAR73847','species'),(498601,36922,'Diaporthe sp. DAR73845','species'),(498602,36922,'Diaporthe sp. DAR73835','species'),(498603,36922,'Diaporthe sp. DAR73825','species'),(498604,36922,'Diaporthe sp. DAR73822','species'),(498605,36922,'Diaporthe sp. DAR73819','species'),(498606,36922,'Diaporthe sp. DAR73811','species'),(498607,36922,'Diaporthe sp. DAR58976','species'),(498608,36922,'Diaporthe sp. DAR73832','species'),(498609,36922,'Diaporthe sp. DAR73826','species'),(498610,36922,'Diaporthe sp. DAR73849','species'),(498611,36922,'Diaporthe sp. DAR73821','species'),(498612,36922,'Diaporthe sp. DAR73829','species'),(498613,58518,'Euphlyctis cf. cyanophlyctis KM-2008','species'),(498614,30962,'Oncorhynchus clarkii seleniris','subspecies'),(498615,30962,'Oncorhynchus clarkii macdonaldi','subspecies'),(498616,1485,'Clostridium sp. SH012','species'),(498617,200630,'Peptostreptococcaceae bacterium SK031','species'),(498620,261162,'Anopheles gigas','species'),(498621,189971,'Clostridiaceae bacterium SH032','species'),(498622,185283,'Propionibacteriaceae bacterium WR032','species'),(498624,44483,'Lophoscelomyia','no rank'),(498626,185283,'Propionibacteriaceae bacterium WN033','species'),(498628,498624,'Anopheles interruptus','species'),(498629,7367,'Haematobia titillans','species'),(498630,239094,'Chromatomyia clematoides','species'),(498631,239094,'Chromatomyia fricki','species'),(498632,239094,'Chromatomyia gentianae','species'),(498633,239094,'Chromatomyia milii','species'),(498634,239094,'Chromatomyia mimuli','species'),(498635,239094,'Chromatomyia nigra','species'),(498636,239094,'Chromatomyia nr. castillejae','species'),(498637,239094,'Chromatomyia nr. luzulae','species'),(498638,239094,'Chromatomyia paraciliata','species'),(498639,239094,'Chromatomyia primulae','species'),(498640,239094,'Chromatomyia ramosa','species'),(498641,239094,'Chromatomyia shepherdiana','species'),(498642,239094,'Chromatomyia tiarellae','species'),(498643,132616,'Phytomyza agromyzina','species'),(498644,132616,'Phytomyza anemonantheae','species'),(498645,132616,'Phytomyza angelicae','species'),(498646,132616,'Phytomyza angelicastri','species'),(498647,132616,'Phytomyza aquilegioides','species'),(498648,132616,'Phytomyza archangelicae','species'),(498649,132616,'Phytomyza campestris','species'),(498650,132616,'Phytomyza ceanothi','species'),(498651,132616,'Phytomyza chaerophylli','species'),(498652,132616,'Phytomyza cirsii','species'),(498653,132616,'Phytomyza columbinae','species'),(498654,132616,'Phytomyza continua','species'),(498655,132616,'Phytomyza crassiseta','species'),(498656,132616,'Phytomyza davisii','species'),(498657,132616,'Phytomyza fallaciosa','species'),(498658,132616,'Phytomyza glabra','species'),(498659,132616,'Phytomyza glechomae','species'),(498660,132616,'Phytomyza gymnostoma','species'),(498661,132616,'Phytomyza jonaitisi','species'),(498662,132616,'Phytomyza kasi','species'),(498663,132616,'Phytomyza lappae','species'),(498664,132616,'Phytomyza loewii','species'),(498665,132616,'Phytomyza lupini','species'),(498666,132616,'Phytomyza lyalli','species'),(498667,132616,'Phytomyza marginalis','species'),(498668,132616,'Phytomyza minuscula','species'),(498669,132616,'Phytomyza nepetae','species'),(498670,132616,'Phytomyza notata','species'),(498671,132616,'Phytomyza nr. acteae','species'),(498672,132616,'Phytomyza nr. arnicae','species'),(498673,132616,'Phytomyza nr. artemisiae','species'),(498674,132616,'Phytomyza nr. bicolor','species'),(498675,132616,'Phytomyza nr. calthivora','species'),(498676,132616,'Phytomyza nr. cicutella','species'),(498677,132616,'Phytomyza nr. major','species'),(498678,132616,'Phytomyza nr. manni','species'),(498679,132616,'Phytomyza nr. nigrinervis','species'),(498680,132616,'Phytomyza nr. oxytropidis','species'),(498681,132616,'Phytomyza nr. saximontana','species'),(498682,132616,'Phytomyza nr. superba','species'),(498683,132616,'Phytomyza osmorhizae','species'),(498684,132616,'Phytomyza ovalis','species'),(498685,132616,'Phytomyza ovimontis','species'),(498686,132616,'Phytomyza penstemonis','species'),(498687,132616,'Phytomyza plumiseta','species'),(498688,132616,'Phytomyza ranunculi','species'),(498689,132616,'Phytomyza ranunculivora','species'),(498690,132616,'Phytomyza ranunculoides','species'),(498691,132616,'Phytomyza saxatilis','species'),(498692,132616,'Phytomyza solidaginophaga','species'),(498693,132616,'Phytomyza sp. \'Petasites\'','species'),(498694,132616,'Phytomyza sp. \'cimicifuga\'','species'),(498695,132616,'Phytomyza sp. \'clematis\'','species'),(498696,132616,'Phytomyza sp. \'escalante\'','species'),(498697,132616,'Phytomyza sp. \'guanella\'','species'),(498698,132616,'Phytomyza sp. \'mongolia\'','species'),(498699,132616,'Phytomyza sp. \'northcarolina\'','species'),(498700,132616,'Phytomyza sp. \'roosevelt\'','species'),(498701,132616,'Phytomyza sp. \'spanishfork\'','species'),(498702,132616,'Phytomyza spondylii','species'),(498703,132616,'Phytomyza subaquilegiana','species'),(498704,132616,'Phytomyza subtenella','species'),(498705,132616,'Phytomyza subtilis','species'),(498706,132616,'Phytomyza tetrasticha','species'),(498707,132616,'Phytomyza thalictrella','species'),(498708,132616,'Phytomyza trivittata','species'),(498709,132616,'Phytomyza trollii','species'),(498710,132616,'Phytomyza ukogi','species'),(498711,132616,'Phytomyza urbana','species'),(498712,132616,'Phytomyza vitalbae','species'),(498713,127399,'Ptochomyza','genus'),(498714,498713,'Ptochomyza asparagi','species'),(498715,446034,'SIV-wrc Pbt-05GM-X02','no rank'),(498716,49928,'human intestinal bacterium PUE','species'),(498718,49928,'human intestinal bacterium DZE','species'),(498719,48479,'uncultured sulfur-oxidizing symbiont bacterium','species'),(498720,416212,'environmental samples','no rank'),(498722,498720,'uncultured Ferribacter sp.','species'),(498723,203697,'environmental samples','no rank'),(498724,498723,'uncultured Derxia sp.','species'),(498725,398041,'environmental samples','no rank'),(498726,498725,'uncultured Flavisolibacter sp.','species'),(498727,212743,'environmental samples','no rank'),(498728,498727,'uncultured Rhizobacter sp.','species'),(498729,1835,'environmental samples','no rank'),(498730,498729,'uncultured Saccharopolyspora sp.','species'),(498731,5455,'Colletotrichum sp. MD-1','species'),(498732,37840,'Pestalotiopsis guepinii','species'),(498733,37840,'Pestalotiopsis sp. YN-6','species'),(498734,5340,'Agaricus sp. RWK 1397','species'),(498735,171951,'Dehalococcoides sp. enrichment culture clone DCMB5','species'),(498736,139,'Borrelia burgdorferi 80a','no rank'),(498737,139,'Borrelia burgdorferi WI91-23','no rank'),(498738,139,'Borrelia burgdorferi 29805','no rank'),(498739,139,'Borrelia burgdorferi CA-11.2A','no rank'),(498740,139,'Borrelia burgdorferi 64b','no rank'),(498741,64895,'Borrelia sp. SV1','species'),(498742,88916,'Borrelia spielmanii A14S','no rank'),(498743,29519,'Borrelia garinii PBr','no rank'),(498744,224372,'environmental samples','no rank'),(498745,498744,'uncultured Alcanivoracaceae bacterium','species'),(498746,301297,'environmental samples','no rank'),(498747,498746,'uncultured Dehalococcoidetes bacterium','species'),(498748,332161,'environmental samples','no rank'),(498749,498748,'uncultured Solibacteraceae bacterium','species'),(498750,85002,'environmental samples','no rank'),(498751,498750,'uncultured Sphaerobacteraceae bacterium','species'),(498752,85001,'environmental samples','no rank'),(498753,498752,'uncultured Sphaerobacterales bacterium','species'),(498754,414743,'Allograpta cf. exotica XM-2008','species'),(498755,414744,'Allograpta sp. 3 XM-2008','species'),(498756,414744,'Allograpta sp. 4 XM-2008','species'),(498757,414744,'Allograpta sp. 5 XM-2008','species'),(498758,497955,'Allograpta sp. 2 XM-2008','species'),(498759,414720,'Costarica','subgenus'),(498760,369855,'Ocyptamus tiarella','species'),(498761,35701,'Heliobacterium modesticaldum Ice1','no rank'),(498762,47718,'Cobitis elongatoides x Cobitis tanaitica x Cobitis strumicae','species'),(498763,462274,'Paraleucophenga shanyinensis','species'),(498764,2806,'Rhodachlyales','order'),(498765,498764,'Rhodachlyaceae','family'),(498766,498765,'Rhodachlya','genus'),(498767,498766,'Rhodachlya madagascarensis','species'),(498768,81829,'Uma scoparia scoparia','subspecies'),(498769,43645,'Uma notata notata','subspecies'),(498771,43588,'Cophosaurus texanus scitulus','subspecies'),(498772,43588,'Cophosaurus texanus texanus','subspecies'),(498773,43596,'Holbrookia elegans','species'),(498774,498773,'Holbrookia elegans elegans','subspecies'),(498775,498773,'Holbrookia elegans thermophila','subspecies'),(498776,107380,'Holbrookia lacerata lacerata','subspecies'),(498777,107380,'Holbrookia lacerata subcaudalis','subspecies'),(498778,43597,'Holbrookia maculata bunkeri','subspecies'),(498779,43597,'Holbrookia maculata campi','subspecies'),(498780,43597,'Holbrookia maculata flavilenta','subspecies'),(498781,43597,'Holbrookia maculata maculata','subspecies'),(498782,43597,'Holbrookia maculata ruthveni','subspecies'),(498783,107381,'Holbrookia propinqua propinqua','subspecies'),(498784,47067,'Balanophyllia sp. MSB-2008','species'),(498785,46707,'Coscinaraea sp. MSB-2008','species'),(498786,130062,'Flabellum curvatum','species'),(498787,371668,'Halomitra sp. MSB-2008','species'),(498788,371666,'Herpolitha sp. MSB-2008','species'),(498789,465066,'Heteropsammia sp. MSB-2008','species'),(498790,46727,'Leptoseris sp. MSB-2008','species'),(498791,48497,'Montastraea sp. MSB-2008','species'),(498793,214983,'Mycetophyllia sp. MSB-2008','species'),(498794,130078,'Notocyathus sp. MSB-2008','species'),(498795,242766,'Oulophyllia sp. MSB-2008','species'),(498796,242752,'Oxypora sp. MSB-2008','species'),(498797,465078,'Pachyseris sp. MSB-2008','species'),(498798,130086,'Placotrochus sp. MSB-2008','species'),(498799,187482,'Plesiastrea sp. MSB-2008','species'),(498800,465051,'Polyphyllia sp. MSB-2008','species'),(498801,51067,'Sandalolitha sp. MSB-2008','species'),(498802,258462,'Solenastrea sp. MSB-2008','species'),(498803,291027,'Emilia yellow vein virus','species'),(498804,41275,'Brevundimonas sp. E13','species'),(498805,498803,'Emilia yellow vein virus-[Fz1]','no rank'),(498806,498803,'Emilia yellow vein virus-[Fz2]','no rank'),(498807,498803,'Emilia yellow vein virus-[Fz3]','no rank'),(498808,498803,'Emilia yellow vein virus-[Fz4]','no rank'),(498809,498803,'Emilia yellow vein virus-[Fz5]','no rank'),(498810,498803,'Emilia yellow vein virus-[Fz6]','no rank'),(498811,46746,'Stephanocyathus','genus'),(498812,459532,'Terribacillus sp. T4','species'),(498813,498811,'Stephanocyathus weberianus','species'),(498815,219820,'Haemoproteus sp. 1000','species'),(498816,219820,'Haemoproteus sp. 1774','species'),(498817,219820,'Haemoproteus sp. 2104','species'),(498818,219820,'Haemoproteus sp. 2176','species'),(498819,219820,'Haemoproteus sp. 2223','species'),(498820,219820,'Haemoproteus sp. 384','species'),(498821,219820,'Haemoproteus sp. 579','species'),(498822,219820,'Haemoproteus sp. B60','species'),(498823,77566,'Hepatocystis sp. LDFB','species'),(498824,77566,'Hepatocystis sp. MB3','species'),(498825,77566,'Hepatocystis sp. MB6','species'),(498826,257649,'Leucocytozoon sp. 2109','species'),(498827,257649,'Leucocytozoon sp. 2208','species'),(498828,257649,'Leucocytozoon sp. P157','species'),(498829,219829,'Plasmodium sp. 1271','species'),(498830,219829,'Plasmodium sp. 1393','species'),(498831,219829,'Plasmodium sp. 182','species'),(498832,219829,'Plasmodium sp. 1937','species'),(498833,219829,'Plasmodium sp. 2375','species'),(498834,219829,'Plasmodium sp. 318','species'),(498835,219829,'Plasmodium sp. 513','species'),(498836,219829,'Plasmodium sp. 594','species'),(498837,219829,'Plasmodium sp. Inca','species'),(498838,219829,'Plasmodium sp. P134','species'),(498839,219829,'Plasmodium sp. P159','species'),(498840,219829,'Plasmodium sp. P164','species'),(498841,219829,'Plasmodium sp. P166','species'),(498842,219829,'Plasmodium sp. br67','species'),(498843,219829,'Plasmodium sp. circ','species'),(498844,219829,'Plasmodium sp. myna','species'),(498845,51967,'Candidatus Korarchaeum','genus'),(498846,498845,'Candidatus Korarchaeum cryptofilum','species'),(498847,1232885,'Gracilaria sp. brasiliensis','species'),(498848,271,'Thermus aquaticus Y51MC23','no rank'),(498849,5507,'Fusarium oxysporum f. sp. strigae','no rank'),(498850,33196,'Botrytis sp. CID080','species'),(498851,33196,'Botrytis sp. CID093','species'),(498852,33196,'Botrytis sp. CID095','species'),(498853,33196,'Botrytis sp. CID1093','species'),(498875,1386,'Bacillus sp. 37LAy-1','species'),(498876,1386,'Bacillus sp. 37LAy-2','species'),(498877,1386,'Bacillus sp. 37LAy-3','species'),(498878,1386,'Bacillus sp. 37LAy-4','species'),(498879,1386,'Bacillus sp. 37LGy-1','species'),(498880,1386,'Bacillus sp. 37LGy-3','species'),(498881,1386,'Bacillus sp. 37LGx-2','species'),(498882,1386,'Bacillus sp. 50LAx-1','species'),(498883,1386,'Bacillus sp. 50LAx-2','species'),(498884,1386,'Bacillus sp. 50LAy-1','species'),(498885,1386,'Bacillus sp. 50LAy-2','species'),(498886,1386,'Bacillus sp. 50LAy-3','species'),(498887,1386,'Bacillus sp. 50LAy-4','species'),(498888,1386,'Bacillus sp. 50LGx-1','species'),(498889,1386,'Bacillus sp. 50LGy-1','species'),(498890,1386,'Bacillus sp. 60LAy-1','species'),(498891,1386,'Bacillus sp. 60LGx-1','species'),(498892,1386,'Bacillus sp. 60LGx-2','species'),(498893,1386,'Bacillus sp. 60LGy-1','species'),(498900,117744,'Flavobacteria bacterium NAMAF006','species'),(498901,69658,'Hyphomonadaceae bacterium NAMAF001','species'),(498903,122612,'Sphingomonadaceae bacterium NAMAF004','species'),(498904,122612,'Sphingomonadaceae bacterium NAMAF005','species'),(498905,37452,'Bacteroidetes bacterium 37LGx-1','species'),(498906,37452,'Bacteroidetes bacterium 37LGy-2','species'),(498907,33807,'alpha proteobacterium NAMAF002','species'),(498908,33807,'alpha proteobacterium NAMAF008','species'),(498909,33811,'gamma proteobacterium NAMAF009','species'),(498910,23109,'Hydrangea liukiuensis','species'),(498911,23109,'Hydrangea grosseserrata','species'),(498912,23109,'Hydrangea kawagoeana','species'),(498913,23109,'Hydrangea yayeyamensis','species'),(498914,860760,'Hydrangea scandens subsp. chinensis','subspecies'),(498915,152284,'Cardiandra alternifolia subsp. alternifolia','subspecies'),(498916,49928,'marine bacterium NAMAF003','species'),(498917,5812,'Sarcocystis ramphastosi','species'),(498918,286,'Pseudomonas sp. DdsW1','species'),(498919,286,'Pseudomonas sp. HpsW1','species'),(498920,286,'Pseudomonas sp. TacW1','species'),(498921,286,'Pseudomonas sp. TacK3','species'),(498924,101358,'Rotavirus sp. PA169','species'),(498928,236473,'Coptosoma bifaria','species'),(498929,238641,'Malcus inconspicuus','species'),(498930,236829,'Phaenacantha marcida','species'),(498931,50655,'Saldula arsenjevi','species'),(498932,38106,'Aeschyntelus','genus'),(498933,498932,'Aeschyntelus notatus','species'),(498934,40415,'Antrodia albobrunnea','species'),(498935,40415,'Antrodia alpina','species'),(498937,40415,'Antrodia lalashana','species'),(498938,40415,'Antrodia odora','species'),(498939,40415,'Antrodia oleracea','species'),(498941,40415,'Antrodia taxa','species'),(498942,81041,'Antrodiella formosana','species'),(498943,81041,'Antrodiella liebmannii','species'),(498944,34474,'Fomitopsis rhodophaea','species'),(498945,36048,'Tuber sp. P-2008','species'),(498946,186376,'Hydaropsis','genus'),(498947,498946,'Hydaropsis longirostris','species'),(498948,468219,'Macroscytus','genus'),(498949,498948,'Macroscytus subaeneus','species'),(498950,236322,'Neuroctenus','genus'),(498951,498950,'Neuroctenus parus','species'),(498952,236388,'Yemmalysus','genus'),(498953,498952,'Yemmalysus parallelus','species'),(498954,469,'Acinetobacter sp. HTYC28','species'),(498955,46352,'Agrococcus sp. CJNY55','species'),(498956,226,'Alteromonas sp. CJNY36','species'),(498957,226,'Alteromonas sp. QJHH15','species'),(498958,1386,'Bacillus sp. CJNY1','species'),(498959,1386,'Bacillus sp. CJNY10','species'),(498960,1386,'Bacillus sp. CJNY12','species'),(498961,1386,'Bacillus sp. CJNY18','species'),(498962,1386,'Bacillus sp. CJNY21','species'),(498963,1386,'Bacillus sp. CJNY22','species'),(498964,1386,'Bacillus sp. CJNY31','species'),(498965,1386,'Bacillus sp. CJNY56','species'),(498966,1386,'Bacillus sp. CJNY6','species'),(498967,1386,'Bacillus sp. CJNY9','species'),(498968,1386,'Bacillus sp. QJGY15','species'),(498969,1386,'Bacillus sp. QJGY16','species'),(498970,1386,'Bacillus sp. QJGY18','species'),(498971,43668,'Brachybacterium sp. QJHH4','species'),(498972,204286,'Cobetia sp. HTYC21','species'),(498973,33986,'Exiguobacterium sp. QJGY2','species'),(498974,45667,'Halobacillus sp. CJNY33','species'),(498975,45667,'Halobacillus sp. CJNY5','species'),(498976,2745,'Halomonas sp. HTYW14','species'),(498977,53457,'Janibacter sp. QJHH20','species'),(498978,2742,'Marinobacter sp. QJJH17','species'),(498979,33882,'Microbacterium sp. QJHH16','species'),(498980,182709,'Oceanobacillus sp. QJHH23','species'),(498981,162291,'Planomicrobium sp. QJHH12','species'),(498982,53246,'Pseudoalteromonas sp. QJJH4','species'),(498983,286,'Pseudomonas sp. HTYC23','species'),(498984,286,'Pseudomonas sp. HTYW5','species'),(498985,497,'Psychrobacter sp. CJNY51','species'),(498986,497,'Psychrobacter sp. HTYC27','species'),(498987,497,'Psychrobacter sp. HTYW13','species'),(498988,497,'Psychrobacter sp. HTYW16','species'),(498989,497,'Psychrobacter sp. HTYW3','species'),(498990,497,'Psychrobacter sp. QJHH30','species'),(498991,497,'Psychrobacter sp. QJJH50','species'),(498992,49277,'Psychroserpens sp. QJJH15','species'),(498993,143222,'Salegentibacter sp. QJHH7','species'),(498994,1279,'Staphylococcus sp. QJGY1','species'),(498995,662,'Vibrio sp. CJNY8','species'),(498996,360497,'Powelliphanta sp. \'Augustus\'','species'),(498998,360497,'Powelliphanta sp. \'Bulller river\'','species'),(498999,360497,'Powelliphanta sp. \'Garabaldi\'','species'),(499000,360497,'Powelliphanta sp. \'Matiri\'','species'),(499002,360497,'Powelliphanta fiordlandica','species'),(499004,360497,'Powelliphanta gagei','species'),(499005,360497,'Powelliphanta gilliesi','species'),(499006,499005,'Powelliphanta gilliesi aurea','subspecies'),(499007,499005,'Powelliphanta gilliesi fallax','subspecies'),(499008,360497,'Powelliphanta lignaria','species'),(499009,499008,'Powelliphanta lignaria johnstoni','subspecies'),(499010,499008,'Powelliphanta lignaria lignaria','subspecies'),(499011,499008,'Powelliphanta lignaria lusca','subspecies'),(499012,499008,'Powelliphanta lignaria millertoni','subspecies'),(499013,499008,'Powelliphanta lignaria oconnori','subspecies'),(499014,499008,'Powelliphanta lignaria rotella','subspecies'),(499015,499008,'Powelliphanta lignaria ruforadiata','subspecies'),(499016,499008,'Powelliphanta lignaria unicolorata','subspecies'),(499020,360497,'Powelliphanta superba','species'),(499023,111142,'environmental samples','no rank'),(499024,499023,'uncultured Alishewanella sp.','species'),(499025,1386,'Bacillus sp. AN13','species'),(499026,1386,'Bacillus sp. AN22','species'),(499027,1386,'Bacillus sp. AN38','species'),(499028,662,'Vibrio sp. AN2','species'),(499029,662,'Vibrio sp. AN3','species'),(499030,662,'Vibrio sp. AN6','species'),(499031,280756,'Sapovirus swine/ChangS1/2007/PRC','no rank'),(499032,280756,'Sapovirus swine/ChangS2/2007/PRC','no rank'),(499033,280756,'Sapovirus swine/ChenZ/2007/PRC','no rank'),(499034,280756,'Sapovirus swine/GD122/2007/PRC','no rank'),(499035,280756,'Sapovirus swine/GD367/2006/PRC','no rank'),(499036,280756,'Sapovirus swine/HengY/2007/PRC','no rank'),(499037,280756,'Sapovirus swine/LouD1/2007/PRC','no rank'),(499038,280756,'Sapovirus swine/LouD2/2007/PRC','no rank'),(499039,280756,'Sapovirus swine/ShaoY/2007/PRC','no rank'),(499040,280756,'Sapovirus swine/XiangT1/2007/PRC','no rank'),(499041,280756,'Sapovirus swine/XiangT2/2007/PRC','no rank'),(499042,280756,'Sapovirus swine/YiY1/2006/PRC','no rank'),(499043,280756,'Sapovirus swine/YiY2/2007/PRC','no rank'),(499044,280756,'Sapovirus swine/YiY3/2007/PRC','no rank'),(499045,280756,'Sapovirus swine/YongZ/2007/PRC','no rank'),(499046,280756,'Sapovirus swine/YueY088/2006/PRC','no rank'),(499047,280756,'Sapovirus swine/YueY139/2006/PRC','no rank'),(499048,280756,'Sapovirus swine/YueY3/2007/PRC','no rank'),(499049,280756,'Sapovirus swine/YueY4/2007/PRC','no rank'),(499050,280756,'Sapovirus swine/YueY5/2007/PRC','no rank'),(499051,280756,'Sapovirus swine/ZhuZ1/2007/PRC','no rank'),(499052,280756,'Sapovirus swine/ZhuZ2/2007/PRC','no rank'),(499053,280756,'Sapovirus swine/ZhuZ3/2007/PRC','no rank'),(499054,280756,'Sapovirus swine/ZhuZ4/2007/PRC','no rank'),(499055,106333,'Porcine enteric sapovirus swine/YiY1/2006/PRC','no rank'),(499056,186572,'Ahaetulla prasina','species'),(499057,668967,'Saara loricata','species'),(499058,49546,'Poriferibacter','genus'),(499059,499058,'Poriferibacter numazuense','species'),(499060,499058,'Poriferibacter palauense','species'),(499061,49546,'Ascidianibacter','genus'),(499062,499061,'Ascidianibacter aurantiacus','species'),(499063,49546,'Coralibacter','genus'),(499064,499063,'Coralibacter albidoflavus','species'),(499065,97788,'Syntrophus sp. enrichment culture clone MB1_1','species'),(499066,448125,'environmental samples','no rank'),(499067,499066,'Dethiosulfatibacter sp. enrichment culture clone MB2_7','species'),(499068,348579,'Sedimentibacter sp. enrichment culture clone MB2_218','species'),(499069,97900,'Acetobacterium sp. enrichment culture clone MB2_224','species'),(499070,48479,'bacterium enrichment culture clone MB2_12','species'),(499071,48479,'bacterium enrichment culture clone MB2_9','species'),(499072,48479,'bacterium enrichment culture clone MB2_17','species'),(499073,48479,'bacterium enrichment culture clone MB2_3','species'),(499074,59619,'Clostridium sp. enrichment culture clone MB2_20_fwd','species'),(499075,59619,'Clostridium sp. enrichment culture clone MB2_20_rev','species'),(499076,59619,'Clostridium sp. enrichment culture clone MB2_34','species'),(499077,59619,'Clostridium sp. enrichment culture clone MB3_7','species'),(499078,189664,'Trichococcus sp. enrichment culture clone MB1_2','species'),(499079,189664,'Trichococcus sp. enrichment culture clone MB3_35','species'),(499080,360497,'Powelliphanta fletcheri','species'),(499081,360497,'Powelliphanta patrickensis','species'),(499082,360497,'Powelliphanta spedeni','species'),(499084,499082,'Powelliphanta spedeni lateumbilicata','subspecies'),(499085,360497,'Powelliphanta annectens','species'),(499086,360497,'Powelliphanta traversi','species'),(499088,102793,'Influenza A virus (A/chicken/Malaysia/5223/2007(H5N1))','no rank'),(499089,470651,'Platycleis sp. 1 MMN-2008','species'),(499090,470651,'Platycleis sp. 2 MMN-2008','species'),(499091,470651,'Platycleis sp. 3 MMN-2008','species'),(499092,470651,'Platycleis sp. 4 MMN-2008','species'),(499093,470651,'Platycleis sp. 5 MMN-2008','species'),(499094,302091,'Pholidoptera sp. 1 MMN-2008','species'),(499095,302091,'Pholidoptera sp. 2 MMN-2008','species'),(499096,302091,'Pholidoptera sp. 3 MMN-2008','species'),(499097,470636,'Pachytrachis sp. 1 MMN-2008','species'),(499098,470636,'Pachytrachis sp. 2 MMN-2008','species'),(499099,318537,'Nebela carinata','species'),(499100,318537,'Nebela flabellulum','species'),(499101,318537,'Nebela lageniformis','species'),(499102,318537,'Nebela penardiana','species'),(499103,499102,'Nebela penardiana var. minor','varietas'),(499104,499102,'Nebela penardiana var. penardiana','varietas'),(499105,318538,'Nebela tincta var. tincta','varietas'),(499106,318537,'Nebela tubulosa','species'),(499107,318530,'Apodera','genus'),(499108,499107,'Apodera vas','species'),(499109,318530,'Argynnia','genus'),(499110,499109,'Argynnia dentistoma','species'),(499111,318525,'Heleopera rosea','species'),(499112,51059,'Mycedium sp. MSB-2008','species'),(499113,318531,'Hyalosphenia elegans','species'),(499114,318530,'Porosia','genus'),(499115,499114,'Porosia bigibbosa','species'),(499116,51065,'Rhodactis sp. MSB-2008','species'),(499117,286,'Pseudomonas mutabilis','species'),(499118,86599,'Discosoma sp. 1 MSB-2008','species'),(499119,86599,'Discosoma sp. 2 MSB-2008','species'),(499120,1386,'Bacillus sp. B23 Ydz-xm','species'),(499121,1386,'Bacillus sp. B232 Ydz-hn','species'),(499122,1386,'Bacillus sp. B27 Ydz-xm','species'),(499123,1386,'Bacillus sp. B272(A) Ydz-ds','species'),(499124,1386,'Bacillus sp. B278 Ydz-ds','species'),(499125,1386,'Bacillus sp. B313 Ydz-hh','species'),(499126,1386,'Bacillus sp. By138(B) Ydz-ss','species'),(499127,2013,'Nocardiopsis sp. A107+2 Ydz-ZZ','species'),(499128,2013,'Nocardiopsis sp. A6 Ydz-XD','species'),(499129,2013,'Nocardiopsis sp. HT29-2 Ydz-XM','species'),(499130,497,'Psychrobacter sp. B45 Ydz-bz','species'),(499131,1883,'Streptomyces sp. A13 Ydz-XM','species'),(499132,1883,'Streptomyces sp. A143 Ydz-ZZ','species'),(499133,1883,'Streptomyces sp. A177 Ydz-ZZ','species'),(499134,1883,'Streptomyces sp. A234 Ydz-QZ','species'),(499135,1883,'Streptomyces sp. A329 Ydz-QZ','species'),(499136,1883,'Streptomyces sp. A334 Ydz-QZ','species'),(499137,1883,'Streptomyces sp. A356 Ydz-QZ','species'),(499138,1883,'Streptomyces sp. A370 Ydz-QZ','species'),(499139,1883,'Streptomyces sp. A375 Ydz-QZ','species'),(499140,1883,'Streptomyces sp. A395 Ydz-SS','species'),(499141,1883,'Streptomyces sp. A418+2 Ydz-HN','species'),(499142,1883,'Streptomyces sp. A42 Ydz-XD','species'),(499143,1883,'Streptomyces sp. A427+1 Ydz-DS','species'),(499144,1883,'Streptomyces sp. A431 Ydz-DS','species'),(499145,1883,'Streptomyces sp. A473 Ydz-AH','species'),(499146,1883,'Streptomyces sp. A495 Ydz-AH','species'),(499147,1883,'Streptomyces sp. A507 Ydz-FQ','species'),(499148,1883,'Streptomyces sp. A51 Ydz-XM','species'),(499149,1883,'Streptomyces sp. A515 Ydz-FQ','species'),(499150,1883,'Streptomyces sp. A54 Ydz-XM','species'),(499151,1883,'Streptomyces sp. A548 Ydz-TA','species'),(499152,1883,'Streptomyces sp. A556 Ydz-TA','species'),(499153,1883,'Streptomyces sp. A90 Ydz-ZZ','species'),(499154,1883,'Streptomyces sp. HT11-2 Ydz-XM','species'),(499155,1883,'Streptomyces sp. HT17 Ydz-XM','species'),(499156,1883,'Streptomyces sp. HT22 Ydz-XM','species'),(499157,105426,'Actinomycetales bacterium A517 Ydz-FQ','species'),(499158,105426,'Actinomycetales bacterium A535 Ydz-FQ','species'),(499159,1883,'Streptomyces sp. T12-24','species'),(499160,1883,'Streptomyces sp. T8-44','species'),(499161,61432,'Flavobacteriaceae bacterium LE20','species'),(499164,227889,'Parabronema','genus'),(499165,499164,'Parabronema skrjabini','species'),(499166,8574,'Boa constrictor sabogae','subspecies'),(499167,8574,'Boa constrictor amarali','subspecies'),(499168,8574,'Boa constrictor constrictor','subspecies'),(499169,8574,'Boa constrictor longicauda','subspecies'),(499170,8574,'Boa constrictor occidentalis','subspecies'),(499171,210,'Helicobacter pylori HPKX_438_AG0C1','no rank'),(499172,210,'Helicobacter pylori HPKX_438_CA4C1','no rank'),(499173,1386,'Bacillus sp. 05','species'),(499174,1496,'Clostridium difficile QCD-23m63','no rank'),(499175,1496,'Clostridium difficile ATCC 43255','no rank'),(499176,1496,'Clostridium difficile CIP 107932','no rank'),(499177,1511,'Clostridium sticklandii DSM 519','no rank'),(499178,57137,'Russulaceae sp. TNS-F-17070','species'),(499179,490039,'Norovirus Hu/GII.2/10488/2004/IRL','no rank'),(499180,489821,'Norovirus Hu/GII.4/10526/2004/IRL','no rank'),(499181,489821,'Norovirus Hu/GII.4/8854/2004/IRL','no rank'),(499182,490044,'Norovirus Hu/GII.b/9590/2004/IRL','no rank'),(499183,490044,'Norovirus Hu/GII.b/9614/2004/IRL','no rank'),(499184,499193,'Norovirus Hu/GII.6/46048/2006/IRL','no rank'),(499185,499193,'Norovirus Hu/GII.6/47747/2006/IRL','no rank'),(499186,490044,'Norovirus Hu/GII.b/50602/2006/IRL','no rank'),(499187,489821,'Norovirus Hu/GII.4/7883/2006/IRL','no rank'),(499188,489821,'Norovirus Hu/GII.4/4336/2007/IRL','no rank'),(499189,490039,'Norovirus Hu/GII.2/4447/2007/IRL','no rank'),(499190,490044,'Norovirus Hu/GII.b/8503/2007/IRL','no rank'),(499191,122929,'Norovirus genogroup GII.1','no rank'),(499193,122929,'Norovirus genogroup GII.6','no rank'),(499195,154543,'Sacoila lanceolata var. lanceolata','varietas'),(499196,38214,'Spiranthes lacera','species'),(499197,499196,'Spiranthes lacera var. gracilis','varietas'),(499198,38214,'Spiranthes longilabris','species'),(499199,38214,'Spiranthes parksii','species'),(499200,38214,'Spiranthes praecox','species'),(499201,38214,'Spiranthes sylvatica','species'),(499202,4827,'Lichtheimiaceae','family'),(499203,499202,'Mycocladus','genus'),(499204,999643,'Stonesia','genus'),(499205,499204,'Stonesia sp. \'Cameroon\'','species'),(499207,862071,'Syntrophaceticus schinkii','species'),(499208,1883,'Streptomyces sp. 18-1','species'),(499209,1883,'Streptomyces sp. 18-12','species'),(499210,1883,'Streptomyces sp. 18-13','species'),(499211,1883,'Streptomyces sp. 18-7','species'),(499212,1883,'Streptomyces sp. 24-A','species'),(499213,1883,'Streptomyces sp. 28-1','species'),(499214,1883,'Streptomyces sp. 28-2','species'),(499215,1883,'Streptomyces sp. 32-1','species'),(499216,1883,'Streptomyces sp. 35-1','species'),(499217,1883,'Streptomyces sp. 37-1','species'),(499218,1883,'Streptomyces sp. 37-2','species'),(499219,1883,'Streptomyces sp. 37-3','species'),(499220,1883,'Streptomyces sp. 39-1','species'),(499221,1883,'Streptomyces sp. 42-2','species'),(499222,1883,'Streptomyces sp. 44-A','species'),(499223,1883,'Streptomyces sp. 46-1','species'),(499224,1883,'Streptomyces sp. 46-2','species'),(499225,1883,'Streptomyces sp. 46-5','species'),(499226,32310,'Drosophila colorata','species'),(499227,32310,'Drosophila nigromelanica','species'),(499228,186814,'Tepidanaerobacter','genus'),(499229,499228,'Tepidanaerobacter acetatoxydans','species'),(499230,208015,'Thaumetopoea processionea','species'),(499231,34399,'Phomopsis sp. Lz42','species'),(499232,9592,'Gorilla beringei','species'),(499235,1198976,'Halomonas phage phiHAP-1','species'),(499236,119210,'Influenza A virus (A/Hong Kong/CUHK10026/2005(H3N2))','no rank'),(499237,119210,'Influenza A virus (A/Hong Kong/CUHK10100/1999(H3N2))','no rank'),(499238,119210,'Influenza A virus (A/Hong Kong/CUHK10132/1999(H3N2))','no rank'),(499239,119210,'Influenza A virus (A/Hong Kong/CUHK10133/1999(H3N2))','no rank'),(499240,119210,'Influenza A virus (A/Hong Kong/CUHK10151/1999(H3N2))','no rank'),(499241,119210,'Influenza A virus (A/Hong Kong/CUHK10186/1998(H3N2))','no rank'),(499242,119210,'Influenza A virus (A/Hong Kong/CUHK10216/1998(H3N2))','no rank'),(499243,119210,'Influenza A virus (A/Hong Kong/CUHK10276/1998(H3N2))','no rank'),(499244,119210,'Influenza A virus (A/Hong Kong/CUHK10297/2005(H3N2))','no rank'),(499245,119210,'Influenza A virus (A/Hong Kong/CUHK10537/1998(H3N2))','no rank'),(499246,119210,'Influenza A virus (A/Hong Kong/CUHK10554/1998(H3N2))','no rank'),(499247,119210,'Influenza A virus (A/Hong Kong/CUHK10591/2005(H3N2))','no rank'),(499248,119210,'Influenza A virus (A/Hong Kong/CUHK10632/1998(H3N2))','no rank'),(499249,119210,'Influenza A virus (A/Hong Kong/CUHK10660/1998(H3N2))','no rank'),(499250,119210,'Influenza A virus (A/Hong Kong/CUHK10756/1998(H3N2))','no rank'),(499251,119210,'Influenza A virus (A/Hong Kong/CUHK10954/1998(H3N2))','no rank'),(499252,119210,'Influenza A virus (A/Hong Kong/CUHK10958/1998(H3N2))','no rank'),(499253,119210,'Influenza A virus (A/Hong Kong/CUHK10960/1998(H3N2))','no rank'),(499254,119210,'Influenza A virus (A/Hong Kong/CUHK11163/1999(H3N2))','no rank'),(499255,119210,'Influenza A virus (A/Hong Kong/CUHK11230/1999(H3N2))','no rank'),(499256,119210,'Influenza A virus (A/Hong Kong/CUHK11237/1999(H3N2))','no rank'),(499257,119210,'Influenza A virus (A/Hong Kong/CUHK11241/1999(H3N2))','no rank'),(499258,119210,'Influenza A virus (A/Hong Kong/CUHK11255/1999(H3N2))','no rank'),(499259,119210,'Influenza A virus (A/Hong Kong/CUHK11949/2005(H3N2))','no rank'),(499260,119210,'Influenza A virus (A/Hong Kong/CUHK12107/2005(H3N2))','no rank'),(499261,119210,'Influenza A virus (A/Hong Kong/CUHK12160/1997(H3N2))','no rank'),(499262,119210,'Influenza A virus (A/Hong Kong/CUHK12312/1999(H3N2))','no rank'),(499263,119210,'Influenza A virus (A/Hong Kong/CUHK12316/2005(H3N2))','no rank'),(499264,119210,'Influenza A virus (A/Hong Kong/CUHK12320/2005(H3N2))','no rank'),(499265,119210,'Influenza A virus (A/Hong Kong/CUHK12420/2005(H3N2))','no rank'),(499266,119210,'Influenza A virus (A/Hong Kong/CUHK12425/2005(H3N2))','no rank'),(499267,119210,'Influenza A virus (A/Hong Kong/CUHK12563/1997(H3N2))','no rank'),(499268,119210,'Influenza A virus (A/Hong Kong/CUHK12566/1997(H3N2))','no rank'),(499269,119210,'Influenza A virus (A/Hong Kong/CUHK12572/1999(H3N2))','no rank'),(499270,119210,'Influenza A virus (A/Hong Kong/CUHK12580/1999(H3N2))','no rank'),(499271,119210,'Influenza A virus (A/Hong Kong/CUHK12626/1997(H3N2))','no rank'),(499272,119210,'Influenza A virus (A/Hong Kong/CUHK12794/1997(H3N2))','no rank'),(499273,119210,'Influenza A virus (A/Hong Kong/CUHK12897/1999(H3N2))','no rank'),(499274,119210,'Influenza A virus (A/Hong Kong/CUHK13033/2001(H3N2))','no rank'),(499275,119210,'Influenza A virus (A/Hong Kong/CUHK13048/2001(H3N2))','no rank'),(499276,119210,'Influenza A virus (A/Hong Kong/CUHK13126/2004(H3N2))','no rank'),(499277,119210,'Influenza A virus (A/Hong Kong/CUHK13172/2001(H3N2))','no rank'),(499278,119210,'Influenza A virus (A/Hong Kong/CUHK13216/2002(H3N2))','no rank'),(499279,119210,'Influenza A virus (A/Hong Kong/CUHK13249/2002(H3N2))','no rank'),(499280,119210,'Influenza A virus (A/Hong Kong/CUHK13278/2002(H3N2))','no rank'),(499281,119210,'Influenza A virus (A/Hong Kong/CUHK13299/2003(H3N2))','no rank'),(499282,119210,'Influenza A virus (A/Hong Kong/CUHK13339/2003(H3N2))','no rank'),(499283,119210,'Influenza A virus (A/Hong Kong/CUHK13434/2003(H3N2))','no rank'),(499284,119210,'Influenza A virus (A/Hong Kong/CUHK13483/2003(H3N2))','no rank'),(499285,119210,'Influenza A virus (A/Hong Kong/CUHK13510/2001(H3N2))','no rank'),(499286,119210,'Influenza A virus (A/Hong Kong/CUHK13527/2003(H3N2))','no rank'),(499287,119210,'Influenza A virus (A/Hong Kong/CUHK13658/2001(H3N2))','no rank'),(499288,119210,'Influenza A virus (A/Hong Kong/CUHK13763/1999(H3N2))','no rank'),(499289,119210,'Influenza A virus (A/Hong Kong/CUHK14627/1999(H3N2))','no rank'),(499290,119210,'Influenza A virus (A/Hong Kong/CUHK14672/1999(H3N2))','no rank'),(499291,119210,'Influenza A virus (A/Hong Kong/CUHK14875/1999(H3N2))','no rank'),(499292,119210,'Influenza A virus (A/Hong Kong/CUHK14999/2005(H3N2))','no rank'),(499293,119210,'Influenza A virus (A/Hong Kong/CUHK16614/1998(H3N2))','no rank'),(499294,119210,'Influenza A virus (A/Hong Kong/CUHK17464/1998(H3N2))','no rank'),(499295,119210,'Influenza A virus (A/Hong Kong/CUHK17603/1998(H3N2))','no rank'),(499296,119210,'Influenza A virus (A/Hong Kong/CUHK17643/1998(H3N2))','no rank'),(499297,119210,'Influenza A virus (A/Hong Kong/CUHK17697/1998(H3N2))','no rank'),(499298,119210,'Influenza A virus (A/Hong Kong/CUHK17704/1998(H3N2))','no rank'),(499299,119210,'Influenza A virus (A/Hong Kong/CUHK17707/1998(H3N2))','no rank'),(499300,119210,'Influenza A virus (A/Hong Kong/CUHK17872/1998(H3N2))','no rank'),(499301,119210,'Influenza A virus (A/Hong Kong/CUHK18036/1998(H3N2))','no rank'),(499302,119210,'Influenza A virus (A/Hong Kong/CUHK18194/1998(H3N2))','no rank'),(499303,119210,'Influenza A virus (A/Hong Kong/CUHK18218/1998(H3N2))','no rank'),(499304,119210,'Influenza A virus (A/Hong Kong/CUHK18230/1998(H3N2))','no rank'),(499305,119210,'Influenza A virus (A/Hong Kong/CUHK18351/1998(H3N2))','no rank'),(499306,119210,'Influenza A virus (A/Hong Kong/CUHK18358/1998(H3N2))','no rank'),(499307,119210,'Influenza A virus (A/Hong Kong/CUHK18610/1998(H3N2))','no rank'),(499308,119210,'Influenza A virus (A/Hong Kong/CUHK18886/1998(H3N2))','no rank'),(499309,119210,'Influenza A virus (A/Hong Kong/CUHK19579/1998(H3N2))','no rank'),(499310,119210,'Influenza A virus (A/Hong Kong/CUHK20010/1997(H3N2))','no rank'),(499311,119210,'Influenza A virus (A/Hong Kong/CUHK20169/2000(H3N2))','no rank'),(499312,119210,'Influenza A virus (A/Hong Kong/CUHK20173/2000(H3N2))','no rank'),(499313,119210,'Influenza A virus (A/Hong Kong/CUHK20199/1997(H3N2))','no rank'),(499314,119210,'Influenza A virus (A/Hong Kong/CUHK20200/2000(H3N2))','no rank'),(499315,119210,'Influenza A virus (A/Hong Kong/CUHK20213/1997(H3N2))','no rank'),(499316,119210,'Influenza A virus (A/Hong Kong/CUHK20217/1997(H3N2))','no rank'),(499317,119210,'Influenza A virus (A/Hong Kong/CUHK20236/1997(H3N2))','no rank'),(499318,119210,'Influenza A virus (A/Hong Kong/CUHK20292/2000(H3N2))','no rank'),(499319,119210,'Influenza A virus (A/Hong Kong/CUHK20294/2000(H3N2))','no rank'),(499320,119210,'Influenza A virus (A/Hong Kong/CUHK20300/2000(H3N2))','no rank'),(499321,119210,'Influenza A virus (A/Hong Kong/CUHK20320/1997(H3N2))','no rank'),(499322,119210,'Influenza A virus (A/Hong Kong/CUHK20523/1997(H3N2))','no rank'),(499323,119210,'Influenza A virus (A/Hong Kong/CUHK20731/1997(H3N2))','no rank'),(499324,119210,'Influenza A virus (A/Hong Kong/CUHK20992/1997(H3N2))','no rank'),(499325,119210,'Influenza A virus (A/Hong Kong/CUHK21124/2000(H3N2))','no rank'),(499326,119210,'Influenza A virus (A/Hong Kong/CUHK21128/2000(H3N2))','no rank'),(499327,119210,'Influenza A virus (A/Hong Kong/CUHK21132/2000(H3N2))','no rank'),(499328,119210,'Influenza A virus (A/Hong Kong/CUHK21164/2004(H3N2))','no rank'),(499329,119210,'Influenza A virus (A/Hong Kong/CUHK21226/2001(H3N2))','no rank'),(499330,119210,'Influenza A virus (A/Hong Kong/CUHK21250/2000(H3N2))','no rank'),(499331,119210,'Influenza A virus (A/Hong Kong/CUHK21259/2004(H3N2))','no rank'),(499332,119210,'Influenza A virus (A/Hong Kong/CUHK21421/2001(H3N2))','no rank'),(499333,119210,'Influenza A virus (A/Hong Kong/CUHK21582/2002(H3N2))','no rank'),(499334,119210,'Influenza A virus (A/Hong Kong/CUHK21675/2001(H3N2))','no rank'),(499335,119210,'Influenza A virus (A/Hong Kong/CUHK21713/2002(H3N2))','no rank'),(499336,119210,'Influenza A virus (A/Hong Kong/CUHK21733/2001(H3N2))','no rank'),(499337,119210,'Influenza A virus (A/Hong Kong/CUHK21734/2001(H3N2))','no rank'),(499338,119210,'Influenza A virus (A/Hong Kong/CUHK21742/2002(H3N2))','no rank'),(499339,119210,'Influenza A virus (A/Hong Kong/CUHK21891/2001(H3N2))','no rank'),(499340,119210,'Influenza A virus (A/Hong Kong/CUHK21932/2001(H3N2))','no rank'),(499341,119210,'Influenza A virus (A/Hong Kong/CUHK21957/2002(H3N2))','no rank'),(499342,119210,'Influenza A virus (A/Hong Kong/CUHK22013/1997(H3N2))','no rank'),(499343,119210,'Influenza A virus (A/Hong Kong/CUHK22048/1997(H3N2))','no rank'),(499344,119210,'Influenza A virus (A/Hong Kong/CUHK22072/2000(H3N2))','no rank'),(499345,119210,'Influenza A virus (A/Hong Kong/CUHK22078/2000(H3N2))','no rank'),(499346,119210,'Influenza A virus (A/Hong Kong/CUHK22087/2000(H3N2))','no rank'),(499347,119210,'Influenza A virus (A/Hong Kong/CUHK22162/2000(H3N2))','no rank'),(499348,119210,'Influenza A virus (A/Hong Kong/CUHK22163/2000(H3N2))','no rank'),(499349,119210,'Influenza A virus (A/Hong Kong/CUHK22185/1997(H3N2))','no rank'),(499350,119210,'Influenza A virus (A/Hong Kong/CUHK22510/2004(H3N2))','no rank'),(499351,119210,'Influenza A virus (A/Hong Kong/CUHK22567/2004(H3N2))','no rank'),(499352,119210,'Influenza A virus (A/Hong Kong/CUHK22644/2001(H3N2))','no rank'),(499353,119210,'Influenza A virus (A/Hong Kong/CUHK22736/1997(H3N2))','no rank'),(499354,119210,'Influenza A virus (A/Hong Kong/CUHK22888/2001(H3N2))','no rank'),(499355,119210,'Influenza A virus (A/Hong Kong/CUHK23111/2002(H3N2))','no rank'),(499356,119210,'Influenza A virus (A/Hong Kong/CUHK23113/2002(H3N2))','no rank'),(499357,119210,'Influenza A virus (A/Hong Kong/CUHK23162/2002(H3N2))','no rank'),(499358,119210,'Influenza A virus (A/Hong Kong/CUHK23180/2002(H3N2))','no rank'),(499359,119210,'Influenza A virus (A/Hong Kong/CUHK24044/2002(H3N2))','no rank'),(499360,119210,'Influenza A virus (A/Hong Kong/CUHK24054/2002(H3N2))','no rank'),(499361,119210,'Influenza A virus (A/Hong Kong/CUHK24114/2002(H3N2))','no rank'),(499362,119210,'Influenza A virus (A/Hong Kong/CUHK24167/2002(H3N2))','no rank'),(499363,119210,'Influenza A virus (A/Hong Kong/CUHK24197/2004(H3N2))','no rank'),(499364,119210,'Influenza A virus (A/Hong Kong/CUHK24289/2004(H3N2))','no rank'),(499365,119210,'Influenza A virus (A/Hong Kong/CUHK24423/2004(H3N2))','no rank'),(499366,119210,'Influenza A virus (A/Hong Kong/CUHK24447/2004(H3N2))','no rank'),(499367,119210,'Influenza A virus (A/Hong Kong/CUHK24510/2001(H3N2))','no rank'),(499368,119210,'Influenza A virus (A/Hong Kong/CUHK24749/2001(H3N2))','no rank'),(499369,119210,'Influenza A virus (A/Hong Kong/CUHK24760/2001(H3N2))','no rank'),(499370,119210,'Influenza A virus (A/Hong Kong/CUHK24825/2001(H3N2))','no rank'),(499371,119210,'Influenza A virus (A/Hong Kong/CUHK24882/2001(H3N2))','no rank'),(499372,119210,'Influenza A virus (A/Hong Kong/CUHK24985/2001(H3N2))','no rank'),(499373,119210,'Influenza A virus (A/Hong Kong/CUHK26805/2000(H3N2))','no rank'),(499374,119210,'Influenza A virus (A/Hong Kong/CUHK26846/2000(H3N2))','no rank'),(499375,119210,'Influenza A virus (A/Hong Kong/CUHK26907/2000(H3N2))','no rank'),(499376,119210,'Influenza A virus (A/Hong Kong/CUHK26969/2000(H3N2))','no rank'),(499377,119210,'Influenza A virus (A/Hong Kong/CUHK26980/2000(H3N2))','no rank'),(499378,119210,'Influenza A virus (A/Hong Kong/CUHK27157/2000(H3N2))','no rank'),(499379,119210,'Influenza A virus (A/Hong Kong/CUHK27183/2000(H3N2))','no rank'),(499380,119210,'Influenza A virus (A/Hong Kong/CUHK27348/2000(H3N2))','no rank'),(499381,119210,'Influenza A virus (A/Hong Kong/CUHK27374/2000(H3N2))','no rank'),(499382,119210,'Influenza A virus (A/Hong Kong/CUHK28038/2000(H3N2))','no rank'),(499383,119210,'Influenza A virus (A/Hong Kong/CUHK28040/2000(H3N2))','no rank'),(499384,119210,'Influenza A virus (A/Hong Kong/CUHK28044/2000(H3N2))','no rank'),(499385,119210,'Influenza A virus (A/Hong Kong/CUHK28278/2000(H3N2))','no rank'),(499386,119210,'Influenza A virus (A/Hong Kong/CUHK28501/2000(H3N2))','no rank'),(499387,119210,'Influenza A virus (A/Hong Kong/CUHK30314/1999(H3N2))','no rank'),(499388,119210,'Influenza A virus (A/Hong Kong/CUHK30419/1999(H3N2))','no rank'),(499389,119210,'Influenza A virus (A/Hong Kong/CUHK30423/1999(H3N2))','no rank'),(499390,119210,'Influenza A virus (A/Hong Kong/CUHK30605/1999(H3N2))','no rank'),(499391,119210,'Influenza A virus (A/Hong Kong/CUHK31421/1999(H3N2))','no rank'),(499392,119210,'Influenza A virus (A/Hong Kong/CUHK31448/1999(H3N2))','no rank'),(499393,119210,'Influenza A virus (A/Hong Kong/CUHK31490/1999(H3N2))','no rank'),(499394,119210,'Influenza A virus (A/Hong Kong/CUHK31510/1999(H3N2))','no rank'),(499395,119210,'Influenza A virus (A/Hong Kong/CUHK32796/1999(H3N2))','no rank'),(499396,119210,'Influenza A virus (A/Hong Kong/CUHK33047/2002(H3N2))','no rank'),(499397,119210,'Influenza A virus (A/Hong Kong/CUHK33079/2002(H3N2))','no rank'),(499398,119210,'Influenza A virus (A/Hong Kong/CUHK33106/2002(H3N2))','no rank'),(499399,119210,'Influenza A virus (A/Hong Kong/CUHK33199/2002(H3N2))','no rank'),(499400,119210,'Influenza A virus (A/Hong Kong/CUHK33316/2001(H3N2))','no rank'),(499401,119210,'Influenza A virus (A/Hong Kong/CUHK33406/2001(H3N2))','no rank'),(499402,119210,'Influenza A virus (A/Hong Kong/CUHK33416/2001(H3N2))','no rank'),(499403,119210,'Influenza A virus (A/Hong Kong/CUHK33418/2001(H3N2))','no rank'),(499404,119210,'Influenza A virus (A/Hong Kong/CUHK33677/2004(H3N2))','no rank'),(499405,119210,'Influenza A virus (A/Hong Kong/CUHK33829/1999(H3N2))','no rank'),(499406,119210,'Influenza A virus (A/Hong Kong/CUHK33851/2004(H3N2))','no rank'),(499407,119210,'Influenza A virus (A/Hong Kong/CUHK33885/1999(H3N2))','no rank'),(499408,119210,'Influenza A virus (A/Hong Kong/CUHK33894/2004(H3N2))','no rank'),(499409,119210,'Influenza A virus (A/Hong Kong/CUHK33915/1999(H3N2))','no rank'),(499410,119210,'Influenza A virus (A/Hong Kong/CUHK34114/2001(H3N2))','no rank'),(499411,119210,'Influenza A virus (A/Hong Kong/CUHK34175/2002(H3N2))','no rank'),(499412,119210,'Influenza A virus (A/Hong Kong/CUHK34193/1999(H3N2))','no rank'),(499413,119210,'Influenza A virus (A/Hong Kong/CUHK34193/2002(H3N2))','no rank'),(499414,119210,'Influenza A virus (A/Hong Kong/CUHK35011/2004(H3N2))','no rank'),(499415,119210,'Influenza A virus (A/Hong Kong/CUHK35013/2004(H3N2))','no rank'),(499416,119210,'Influenza A virus (A/Hong Kong/CUHK35117/2004(H3N2))','no rank'),(499417,119210,'Influenza A virus (A/Hong Kong/CUHK35435/2004(H3N2))','no rank'),(499418,119210,'Influenza A virus (A/Hong Kong/CUHK40022/2005(H3N2))','no rank'),(499419,119210,'Influenza A virus (A/Hong Kong/CUHK40139/2005(H3N2))','no rank'),(499420,119210,'Influenza A virus (A/Hong Kong/CUHK40197/2005(H3N2))','no rank'),(499421,119210,'Influenza A virus (A/Hong Kong/CUHK40210/2005(H3N2))','no rank'),(499422,119210,'Influenza A virus (A/Hong Kong/CUHK40958/2005(H3N2))','no rank'),(499423,119210,'Influenza A virus (A/Hong Kong/CUHK41114/1997(H3N2))','no rank'),(499424,119210,'Influenza A virus (A/Hong Kong/CUHK41222/1997(H3N2))','no rank'),(499425,119210,'Influenza A virus (A/Hong Kong/CUHK41459/1997(H3N2))','no rank'),(499426,119210,'Influenza A virus (A/Hong Kong/CUHK4147/1997(H3N2))','no rank'),(499427,119210,'Influenza A virus (A/Hong Kong/CUHK41507/1997(H3N2))','no rank'),(499428,119210,'Influenza A virus (A/Hong Kong/CUHK41757/1997(H3N2))','no rank'),(499429,119210,'Influenza A virus (A/Hong Kong/CUHK42241/2005(H3N2))','no rank'),(499430,119210,'Influenza A virus (A/Hong Kong/CUHK4245/1997(H3N2))','no rank'),(499431,119210,'Influenza A virus (A/Hong Kong/CUHK42644/2005(H3N2))','no rank'),(499432,119210,'Influenza A virus (A/Hong Kong/CUHK42763/2005(H3N2))','no rank'),(499433,119210,'Influenza A virus (A/Hong Kong/CUHK43751/2005(H3N2))','no rank'),(499434,119210,'Influenza A virus (A/Hong Kong/CUHK4391/1997(H3N2))','no rank'),(499435,119210,'Influenza A virus (A/Hong Kong/CUHK45130/2006(H3N2))','no rank'),(499436,119210,'Influenza A virus (A/Hong Kong/CUHK4529/1997(H3N2))','no rank'),(499437,119210,'Influenza A virus (A/Hong Kong/CUHK4542/1997(H3N2))','no rank'),(499438,119210,'Influenza A virus (A/Hong Kong/CUHK4622/1997(H3N2))','no rank'),(499439,119210,'Influenza A virus (A/Hong Kong/CUHK4803/1997(H3N2))','no rank'),(499440,119210,'Influenza A virus (A/Hong Kong/CUHK50080/2001(H3N2))','no rank'),(499441,119210,'Influenza A virus (A/Hong Kong/CUHK50200/2002(H3N2))','no rank'),(499442,119210,'Influenza A virus (A/Hong Kong/CUHK50256/2002(H3N2))','no rank'),(499443,119210,'Influenza A virus (A/Hong Kong/CUHK50372/2004(H3N2))','no rank'),(499444,119210,'Influenza A virus (A/Hong Kong/CUHK50552/1998(H3N2))','no rank'),(499445,119210,'Influenza A virus (A/Hong Kong/CUHK50563/2004(H3N2))','no rank'),(499446,119210,'Influenza A virus (A/Hong Kong/CUHK50600/2004(H3N2))','no rank'),(499447,119210,'Influenza A virus (A/Hong Kong/CUHK50722/1998(H3N2))','no rank'),(499448,119210,'Influenza A virus (A/Hong Kong/CUHK50895/2003(H3N2))','no rank'),(499449,119210,'Influenza A virus (A/Hong Kong/CUHK50952/2003(H3N2))','no rank'),(499450,119210,'Influenza A virus (A/Hong Kong/CUHK5111/2003(H3N2))','no rank'),(499451,119210,'Influenza A virus (A/Hong Kong/CUHK51353/2003(H3N2))','no rank'),(499452,119210,'Influenza A virus (A/Hong Kong/CUHK51380/2003(H3N2))','no rank'),(499453,119210,'Influenza A virus (A/Hong Kong/CUHK51424/2001(H3N2))','no rank'),(499454,119210,'Influenza A virus (A/Hong Kong/CUHK51431/2001(H3N2))','no rank'),(499455,119210,'Influenza A virus (A/Hong Kong/CUHK51490/2001(H3N2))','no rank'),(499456,119210,'Influenza A virus (A/Hong Kong/CUHK5167/2003(H3N2))','no rank'),(499457,119210,'Influenza A virus (A/Hong Kong/CUHK52011/2003(H3N2))','no rank'),(499458,119210,'Influenza A virus (A/Hong Kong/CUHK52247/2000(H3N2))','no rank'),(499459,119210,'Influenza A virus (A/Hong Kong/CUHK52274/2004(H3N2))','no rank'),(499460,119210,'Influenza A virus (A/Hong Kong/CUHK52390/2004(H3N2))','no rank'),(499461,119210,'Influenza A virus (A/Hong Kong/CUHK52467/2003(H3N2))','no rank'),(499462,119210,'Influenza A virus (A/Hong Kong/CUHK5250/2002(H3N2))','no rank'),(499463,119210,'Influenza A virus (A/Hong Kong/CUHK5251/2002(H3N2))','no rank'),(499464,119210,'Influenza A virus (A/Hong Kong/CUHK52677/2004(H3N2))','no rank'),(499465,119210,'Influenza A virus (A/Hong Kong/CUHK52863/2004(H3N2))','no rank'),(499466,119210,'Influenza A virus (A/Hong Kong/CUHK52923/2003(H3N2))','no rank'),(499467,119210,'Influenza A virus (A/Hong Kong/CUHK52941/2004(H3N2))','no rank'),(499468,119210,'Influenza A virus (A/Hong Kong/CUHK5296/2002(H3N2))','no rank'),(499469,119210,'Influenza A virus (A/Hong Kong/CUHK5300/2005(H3N2))','no rank'),(499470,119210,'Influenza A virus (A/Hong Kong/CUHK53004/2006(H3N2))','no rank'),(499471,119210,'Influenza A virus (A/Hong Kong/CUHK53005/2006(H3N2))','no rank'),(499472,119210,'Influenza A virus (A/Hong Kong/CUHK53123/2002(H3N2))','no rank'),(499473,119210,'Influenza A virus (A/Hong Kong/CUHK5316/2003(H3N2))','no rank'),(499474,119210,'Influenza A virus (A/Hong Kong/CUHK53327/2002(H3N2))','no rank'),(499475,119210,'Influenza A virus (A/Hong Kong/CUHK53726/2004(H3N2))','no rank'),(499476,119210,'Influenza A virus (A/Hong Kong/CUHK53732/2004(H3N2))','no rank'),(499477,119210,'Influenza A virus (A/Hong Kong/CUHK53766/2004(H3N2))','no rank'),(499478,119210,'Influenza A virus (A/Hong Kong/CUHK53798/2006(H3N2))','no rank'),(499479,119210,'Influenza A virus (A/Hong Kong/CUHK53907/2006(H3N2))','no rank'),(499480,119210,'Influenza A virus (A/Hong Kong/CUHK5567/2005(H3N2))','no rank'),(499481,119210,'Influenza A virus (A/Hong Kong/CUHK5627/2003(H3N2))','no rank'),(499482,119210,'Influenza A virus (A/Hong Kong/CUHK5647/2004(H3N2))','no rank'),(499483,119210,'Influenza A virus (A/Hong Kong/CUHK5723/2003(H3N2))','no rank'),(499484,119210,'Influenza A virus (A/Hong Kong/CUHK60052/2006(H3N2))','no rank'),(499485,119210,'Influenza A virus (A/Hong Kong/CUHK6205/2003(H3N2))','no rank'),(499486,119210,'Influenza A virus (A/Hong Kong/CUHK6206/2002(H3N2))','no rank'),(499487,119210,'Influenza A virus (A/Hong Kong/CUHK6210/2002(H3N2))','no rank'),(499488,119210,'Influenza A virus (A/Hong Kong/CUHK6262/2003(H3N2))','no rank'),(499489,119210,'Influenza A virus (A/Hong Kong/CUHK6377/2003(H3N2))','no rank'),(499490,119210,'Influenza A virus (A/Hong Kong/CUHK6383/2003(H3N2))','no rank'),(499491,119210,'Influenza A virus (A/Hong Kong/CUHK63957/2006(H3N2))','no rank'),(499492,119210,'Influenza A virus (A/Hong Kong/CUHK64082/2006(H3N2))','no rank'),(499493,119210,'Influenza A virus (A/Hong Kong/CUHK6422/2005(H3N2))','no rank'),(499494,119210,'Influenza A virus (A/Hong Kong/CUHK6427/2003(H3N2))','no rank'),(499495,119210,'Influenza A virus (A/Hong Kong/CUHK6474/2003(H3N2))','no rank'),(499496,119210,'Influenza A virus (A/Hong Kong/CUHK65241/2006(H3N2))','no rank'),(499497,119210,'Influenza A virus (A/Hong Kong/CUHK6554/2004(H3N2))','no rank'),(499498,119210,'Influenza A virus (A/Hong Kong/CUHK66001/2006(H3N2))','no rank'),(499499,119210,'Influenza A virus (A/Hong Kong/CUHK6819/2004(H3N2))','no rank'),(499500,119210,'Influenza A virus (A/Hong Kong/CUHK68792/2006(H3N2))','no rank'),(499501,119210,'Influenza A virus (A/Hong Kong/CUHK6898/2005(H3N2))','no rank'),(499502,119210,'Influenza A virus (A/Hong Kong/CUHK69904/2006(H3N2))','no rank'),(499503,119210,'Influenza A virus (A/Hong Kong/CUHK70435/2003(H3N2))','no rank'),(499504,119210,'Influenza A virus (A/Hong Kong/CUHK7047/2005(H3N2))','no rank'),(499505,119210,'Influenza A virus (A/Hong Kong/CUHK71313/2003(H3N2))','no rank'),(499506,119210,'Influenza A virus (A/Hong Kong/CUHK72014/2003(H3N2))','no rank'),(499507,119210,'Influenza A virus (A/Hong Kong/CUHK7221/2005(H3N2))','no rank'),(499508,119210,'Influenza A virus (A/Hong Kong/CUHK74438/2003(H3N2))','no rank'),(499509,119210,'Influenza A virus (A/Hong Kong/CUHK74457/2003(H3N2))','no rank'),(499510,119210,'Influenza A virus (A/Hong Kong/CUHK7546/2005(H3N2))','no rank'),(499511,119210,'Influenza A virus (A/Hong Kong/CUHK75994/2003(H3N2))','no rank'),(499512,119210,'Influenza A virus (A/Hong Kong/CUHK7670/2005(H3N2))','no rank'),(499513,119210,'Influenza A virus (A/Hong Kong/CUHK7711/2005(H3N2))','no rank'),(499514,119210,'Influenza A virus (A/Hong Kong/CUHK7733/2005(H3N2))','no rank'),(499515,119210,'Influenza A virus (A/Hong Kong/CUHK8333/2005(H3N2))','no rank'),(499516,119210,'Influenza A virus (A/Hong Kong/CUHK83422/2003(H3N2))','no rank'),(499517,642,'Aeromonas sp. MCCB 113','species'),(499518,119977,'Acidithiobacillus sp. TCZ-31','species'),(499519,29330,'Alicyclobacillus sp. TCZ-30','species'),(499520,119977,'Acidithiobacillus sp. TCS-5','species'),(499521,28033,'Sulfobacillus sp. TCS-5-6','species'),(499522,119977,'Acidithiobacillus sp. TCZ-2-8','species'),(499523,507,'Alcaligenes sp. SD','species'),(499524,27320,'Metschnikowia aff. fructicola C723','species'),(499525,144280,'Triplectides insperatus','species'),(499526,507,'Alcaligenes sp. A05','species'),(499527,68287,'Mesorhizobium sp. CCBAU 01545','species'),(499528,68287,'Mesorhizobium silamurunense','species'),(499529,68287,'Mesorhizobium sp. CCBAU 25282','species'),(499531,68287,'Mesorhizobium sp. CCBAU 73184','species'),(499532,379,'Rhizobium sp. CCBAU 03068','species'),(499533,379,'Rhizobium sp. CCBAU 05104','species'),(499534,379,'Rhizobium sp. CCBAU 05161','species'),(499535,13028,'Cynoscion striatus','species'),(499536,240164,'Johnius borneensis','species'),(499538,214089,'Clostera anachoreta','species'),(499540,192190,'Pandemis dumetana','species'),(499542,241442,'Beaufortia kweichowensis gracilicauda','subspecies'),(499543,102793,'Influenza A virus (A/goose/Lahore-Pakistan/NARC-3321/4/2006(H5N1))','no rank'),(499544,102793,'Influenza A virus (A/peacock/Mansehra-Pakistan/NARC-7558/02/2007(H5N1))','no rank'),(499545,102793,'Influenza A virus (A/turkey/Islamabad-Pakistan/NARC-7871/02/2007(H5N1))','no rank'),(499546,13712,'Tamias alpinus','species'),(499547,49184,'Kineosporia mikuniensis','species'),(499548,49184,'Kineosporia babensis','species'),(499549,581387,'Grapholitha','genus'),(499550,499549,'Grapholitha molesta','species'),(499551,1198451,'Methanolinea','genus'),(499554,155164,'Lycaeides sp. alpine','species'),(499555,37914,'Dietzia timorensis','species'),(499556,208897,'Chapare virus','species'),(499557,1847,'Pseudonocardia sp. YIM 56185','species'),(499558,953,'Wolbachia endosymbiont of Ascotis selenaria','species'),(499559,953,'Wolbachia endosymbiont of Chiasmia cinerearia','species'),(499560,953,'Wolbachia endosymbiont of Clostera anachoreta','species'),(499561,953,'Wolbachia endosymbiont of Cnidocampa flavescens','species'),(499562,953,'Wolbachia endosymbiont of Grapholitha molesta','species'),(499563,953,'Wolbachia endosymbiont of Herse convolvuli','species'),(499564,953,'Wolbachia endosymbiont of Pandemis dumetana','species'),(499565,953,'Wolbachia endosymbiont of Mythimna separata','species'),(499566,119210,'Influenza A virus (A/Milan/01/2004(H3N2))','no rank'),(499567,119210,'Influenza A virus (A/Milan/01/2005(H3N2))','no rank'),(499568,119210,'Influenza A virus (A/Milan/01/2006(H3N2))','no rank'),(499569,119210,'Influenza A virus (A/Milan/02/2004(H3N2))','no rank'),(499570,119210,'Influenza A virus (A/Milan/02/2005(H3N2))','no rank'),(499571,119210,'Influenza A virus (A/Milan/02/2006(H3N2))','no rank'),(499572,119210,'Influenza A virus (A/Milan/02/2007(H1N1))','no rank'),(499573,119210,'Influenza A virus (A/Milan/03/2005(H3N2))','no rank'),(499574,119210,'Influenza A virus (A/Milan/03/2006(H1N1))','no rank'),(499575,119210,'Influenza A virus (A/Milan/03/2007(H3N2))','no rank'),(499576,119210,'Influenza A virus (A/Milan/04/2005(H1N1))','no rank'),(499577,119210,'Influenza A virus (A/Milan/04/2006(H1N1))','no rank'),(499578,119210,'Influenza A virus (A/Milan/04/2007(H3N2))','no rank'),(499579,119210,'Influenza A virus (A/Milan/05/2005(H1N1))','no rank'),(499580,119210,'Influenza A virus (A/Milan/05/2007(H1N1))','no rank'),(499581,119210,'Influenza A virus (A/Milan/06/2006(H1N1))','no rank'),(499582,119210,'Influenza A virus (A/Milan/06/2007(H3N2))','no rank'),(499583,119210,'Influenza A virus (A/Milan/07/2007(H3N2))','no rank'),(499584,119210,'Influenza A virus (A/Milan/08/2006(H3N2))','no rank'),(499585,119210,'Influenza A virus (A/Milan/08/2007(H3N2))','no rank'),(499586,119210,'Influenza A virus (A/Milan/10/2006(H1N1))','no rank'),(499587,119210,'Influenza A virus (A/Milan/10/2007(H1N1))','no rank'),(499588,119210,'Influenza A virus (A/Milan/11/2006(H1N1))','no rank'),(499589,119210,'Influenza A virus (A/Milan/11/2007(H3N2))','no rank'),(499590,119210,'Influenza A virus (A/Milan/12/2007(H3N2))','no rank'),(499591,119210,'Influenza A virus (A/Milan/13/2006(H3N2))','no rank'),(499592,119210,'Influenza A virus (A/Milan/13/2007(H3N2))','no rank'),(499593,119210,'Influenza A virus (A/Milan/14/2006(H3N2))','no rank'),(499594,119210,'Influenza A virus (A/Milan/14/2007(H3N2))','no rank'),(499595,119210,'Influenza A virus (A/Milan/15/2007(H3N2))','no rank'),(499596,119210,'Influenza A virus (A/Milan/16/2007(H1N1))','no rank'),(499597,119210,'Influenza A virus (A/Milan/17/2007(H1N1))','no rank'),(499598,119210,'Influenza A virus (A/Milan/18/2007(H3N2))','no rank'),(499599,119210,'Influenza A virus (A/Milan/19/2007(H1N1))','no rank'),(499600,119210,'Influenza A virus (A/Milan/20/2007(H3N2))','no rank'),(499601,119210,'Influenza A virus (A/Milan/21/2007(H3N2))','no rank'),(499602,119210,'Influenza A virus (A/Milan/22/2007(H3N2))','no rank'),(499603,119210,'Influenza A virus (A/Milan/23/2007(H3N2))','no rank'),(499604,11520,'Influenza B virus (B/Milan/03/2004)','no rank'),(499605,11520,'Influenza B virus (B/Milan/05/2006)','no rank'),(499606,11520,'Influenza B virus (B/Milan/06/2005)','no rank'),(499607,11520,'Influenza B virus (B/Milan/07/2006)','no rank'),(499608,11520,'Influenza B virus (B/Milan/09/2006)','no rank'),(499609,11520,'Influenza B virus (B/Milan/09/2007)','no rank'),(499610,11520,'Influenza B virus (B/Milan/12/2006)','no rank'),(499611,11520,'Influenza B virus (B/Milan/24/2007)','no rank'),(499612,96054,'Tomato leaf curl Philippines virus - Laguna','no rank'),(499613,96054,'Tomato leaf curl Philippines virus - Los Banos:L3','no rank'),(499614,2874,'Canistrocarpus','genus'),(499615,499614,'Canistrocarpus cervicornis','species'),(499616,499614,'Canistrocarpus crispatus','species'),(499617,2875,'Dictyota coriacea','species'),(499618,2875,'Dictyota fasciola','species'),(499619,2875,'Dictyota kunthii','species'),(499620,2875,'Dictyota pinnatifida','species'),(499621,2875,'Dictyota spiralis','species'),(499622,2874,'Rugulopteryx','genus'),(499623,499622,'Rugulopteryx radicans','species'),(499624,499622,'Rugulopteryx suhrii','species'),(499625,85635,'Bougainvillea proliferation phytoplasma','species'),(499627,85635,'Passion fruit proliferation phytoplasma','species'),(499628,46352,'Agrococcus sp. AP11','species'),(499629,507,'Alcaligenes sp. PhR5','species'),(499630,59753,'Alcanivorax sp. AP32','species'),(499631,59753,'Alcanivorax sp. PDA15b','species'),(499632,59753,'Alcanivorax sp. PDA19egg','species'),(499633,246875,'Algoriphagus sp. AP37','species'),(499634,246875,'Algoriphagus sp. AP38','species'),(499635,246875,'Algoriphagus sp. AP40p','species'),(499636,182269,'Aurantimonas sp. AP30p','species'),(499637,182269,'Aurantimonas sp. RP5','species'),(499638,1386,'Bacillus sp. AP1','species'),(499639,1386,'Bacillus sp. AP18','species'),(499640,1386,'Bacillus sp. AP33','species'),(499641,1386,'Bacillus sp. RP32','species'),(499642,1386,'Bacillus sp. RP42','species'),(499643,1707,'Cellulomonas sp. AP26','species'),(499644,1707,'Cellulomonas sp. AP38ly','species'),(499645,282682,'Citreicella sp. RP3','species'),(499646,1573,'Clavibacter sp. AP29','species'),(499647,1573,'Clavibacter sp. AP34','species'),(499648,204286,'Cobetia sp. RP38','species'),(499649,978,'Cytophaga sp. RP18','species'),(499650,978,'Cytophaga sp. RP25','species'),(499651,978,'Cytophaga sp. RP8','species'),(499652,978,'Cytophaga sp. RP9','species'),(499653,37914,'Dietzia sp. PDR22','species'),(499654,37914,'Dietzia sp. PDR33','species'),(499655,37914,'Dietzia sp. PDR4','species'),(499656,1041,'Erythrobacter sp. AP23','species'),(499657,1041,'Erythrobacter sp. AP36Hx','species'),(499658,1041,'Erythrobacter sp. AP38Hx','species'),(499659,1041,'Erythrobacter sp. AP38dy','species'),(499660,1041,'Erythrobacter sp. AP38p','species'),(499661,1041,'Erythrobacter sp. AP38w','species'),(499662,1041,'Erythrobacter sp. AP9Hx','species'),(499663,311207,'Gaetbulibacter sp. AP5','species'),(499664,2053,'Gordonia sp. PDA17r','species'),(499665,2053,'Gordonia sp. PDA24','species'),(499666,2053,'Gordonia sp. PDA4','species'),(499667,2053,'Gordonia sp. PDA4p','species'),(499668,2745,'Halomonas sp. PDA12p','species'),(499669,2745,'Halomonas sp. PDA17w','species'),(499670,2745,'Halomonas sp. RP1','species'),(499671,2745,'Halomonas sp. RP15','species'),(499672,2745,'Halomonas sp. RP24','species'),(499673,2745,'Halomonas sp. RP27','species'),(499674,2745,'Halomonas sp. RP34','species'),(499675,2745,'Halomonas sp. RP35','species'),(499676,2745,'Halomonas sp. RP40','species'),(499677,2745,'Halomonas sp. RP7','species'),(499678,135575,'Idiomarina sp. AP21','species'),(499679,135575,'Idiomarina sp. RP17','species'),(499680,188905,'Jannaschia sp. RP11','species'),(499681,245186,'Loktanella sp. AP16','species'),(499682,68,'Lysobacter sp. AP14','species'),(499683,68,'Lysobacter sp. AP24','species'),(499684,68,'Lysobacter sp. AP32A','species'),(499685,68,'Lysobacter sp. AP4','species'),(499686,68,'Lysobacter sp. AP7','species'),(499687,2742,'Marinobacter sp. AP10','species'),(499688,2742,'Marinobacter sp. AP19','species'),(499689,33882,'Microbacterium sp. AP13','species'),(499690,33882,'Microbacterium sp. AP39','species'),(499691,33882,'Microbacterium sp. PDA4y','species'),(499692,48073,'Microbulbifer sp. AP30','species'),(499693,1817,'Nocardia sp. PDA12','species'),(499694,1839,'Nocardioides sp. AP3','species'),(499695,1839,'Nocardioides sp. AP9','species'),(499696,265,'Paracoccus sp. AP27','species'),(499697,43676,'Promicromonospora sp. AP36','species'),(499698,43676,'Promicromonospora sp. AP36w','species'),(499699,43676,'Promicromonospora sp. AP36ys','species'),(499700,43676,'Promicromonospora sp. RP16','species'),(499701,43676,'Promicromonospora sp. RP26','species'),(499702,43676,'Promicromonospora sp. RP36','species'),(499703,53246,'Pseudoalteromonas sp. AP15','species'),(499704,53246,'Pseudoalteromonas sp. AP35','species'),(499705,286,'Pseudomonas sp. AP22','species'),(499706,286,'Pseudomonas sp. PhR2y','species'),(499707,286,'Pseudomonas sp. PhR9','species'),(499708,286,'Pseudomonas sp. PhS1','species'),(499709,286,'Pseudomonas sp. RP21','species'),(499710,286,'Pseudomonas sp. RP39','species'),(499711,497,'Psychrobacter sp. RP19','species'),(499712,379,'Rhizobium sp. PhR6A','species'),(499713,379,'Rhizobium sp. PhR6Ac','species'),(499714,379,'Rhizobium sp. PhS3a','species'),(499715,379,'Rhizobium sp. RP12','species'),(499716,34023,'Rhodocista sp. AP20','species'),(499717,1827,'Rhodococcus sp. AP17','species'),(499718,1827,'Rhodococcus sp. AP17Hx','species'),(499719,1827,'Rhodococcus sp. AP1Hx','species'),(499720,1827,'Rhodococcus sp. AP2Hx','species'),(499721,1827,'Rhodococcus sp. AP34Hx','species'),(499722,1827,'Rhodococcus sp. AP40','species'),(499723,1827,'Rhodococcus sp. AP40aHx','species'),(499724,1827,'Rhodococcus sp. AP40rHx','species'),(499725,1827,'Rhodococcus sp. AP5Hx','species'),(499726,1827,'Rhodococcus sp. AP8','species'),(499727,1827,'Rhodococcus sp. AP8aHx','species'),(499728,1827,'Rhodococcus sp. APP24y','species'),(499729,1827,'Rhodococcus sp. PDA15','species'),(499730,1827,'Rhodococcus sp. PDA17','species'),(499731,1827,'Rhodococcus sp. PDA17p','species'),(499732,1827,'Rhodococcus sp. PDA17y','species'),(499733,1827,'Rhodococcus sp. PDA18','species'),(499734,1827,'Rhodococcus sp. PDA19','species'),(499735,1827,'Rhodococcus sp. PDA22','species'),(499736,1827,'Rhodococcus sp. PDA25','species'),(499737,1827,'Rhodococcus sp. PDA26','species'),(499738,1827,'Rhodococcus sp. PDA27','species'),(499739,1827,'Rhodococcus sp. PDR13','species'),(499740,1827,'Rhodococcus sp. PDR19','species'),(499741,1827,'Rhodococcus sp. PDR19p','species'),(499742,1827,'Rhodococcus sp. PDR9','species'),(499743,2433,'Roseobacter sp. AP12','species'),(499744,74030,'Roseovarius sp. AP6','species'),(499745,13687,'Sphingomonas sp. PhR4','species'),(499746,13687,'Sphingomonas sp. PhR6C','species'),(499747,13687,'Sphingomonas sp. PhS5B','species'),(499748,13687,'Sphingomonas sp. RP10','species'),(499749,13687,'Sphingomonas sp. RP2','species'),(499750,1279,'Staphylococcus sp. PDA11','species'),(499751,1279,'Staphylococcus sp. RP22','species'),(499752,40323,'Stenotrophomonas sp. APH11','species'),(499753,40323,'Stenotrophomonas sp. APH12','species'),(499754,40323,'Stenotrophomonas sp. APH13','species'),(499755,40323,'Stenotrophomonas sp. APH14','species'),(499756,40323,'Stenotrophomonas sp. APH15','species'),(499757,40323,'Stenotrophomonas sp. APH17','species'),(499758,40323,'Stenotrophomonas sp. APH18','species'),(499759,40323,'Stenotrophomonas sp. APH19','species'),(499760,40323,'Stenotrophomonas sp. APH20','species'),(499761,40323,'Stenotrophomonas sp. APH21','species'),(499762,40323,'Stenotrophomonas sp. APH3','species'),(499763,40323,'Stenotrophomonas sp. APH4','species'),(499764,40323,'Stenotrophomonas sp. APH5','species'),(499765,40323,'Stenotrophomonas sp. APH6','species'),(499766,40323,'Stenotrophomonas sp. APH7','species'),(499767,40323,'Stenotrophomonas sp. APH8','species'),(499768,40323,'Stenotrophomonas sp. APP1','species'),(499769,40323,'Stenotrophomonas sp. APP10','species'),(499770,40323,'Stenotrophomonas sp. APP12','species'),(499771,40323,'Stenotrophomonas sp. APP14','species'),(499772,40323,'Stenotrophomonas sp. APP15','species'),(499773,40323,'Stenotrophomonas sp. APP16','species'),(499774,40323,'Stenotrophomonas sp. APP17','species'),(499775,40323,'Stenotrophomonas sp. APP18','species'),(499776,40323,'Stenotrophomonas sp. APP19','species'),(499777,40323,'Stenotrophomonas sp. APP21','species'),(499778,40323,'Stenotrophomonas sp. APP22','species'),(499779,40323,'Stenotrophomonas sp. APP25','species'),(499780,40323,'Stenotrophomonas sp. APP2Hx','species'),(499781,40323,'Stenotrophomonas sp. APP3','species'),(499782,40323,'Stenotrophomonas sp. APP4','species'),(499783,40323,'Stenotrophomonas sp. APP6','species'),(499784,40323,'Stenotrophomonas sp. APP7','species'),(499785,40323,'Stenotrophomonas sp. APP8','species'),(499786,1883,'Streptomyces sp. AP31','species'),(499787,1883,'Streptomyces sp. AP31Hx','species'),(499788,399942,'Sufflavibacter sp. RP13','species'),(499789,399942,'Sufflavibacter sp. RP33','species'),(499790,168934,'Thalassospira sp. PDA15p','species'),(499791,168934,'Thalassospira sp. RP4','species'),(499792,171436,'Tistrella sp. PhS5A','species'),(499793,38769,'Halomonadaceae bacterium RP14','species'),(499794,37452,'Bacteroidetes bacterium RP28','species'),(499795,102274,'Phyllobacteriaceae bacterium PhS8','species'),(499796,61432,'Flavobacteriaceae bacterium AP28','species'),(499799,182269,'environmental samples','no rank'),(499800,499799,'uncultured Aurantimonas sp.','species'),(499801,217510,'environmental samples','no rank'),(499802,499801,'uncultured Fulvimarina sp.','species'),(499803,179836,'environmental samples','no rank'),(499804,499803,'uncultured Lutibacterium sp.','species'),(499805,337004,'environmental samples','no rank'),(499806,499805,'uncultured Microcella sp.','species'),(499807,208215,'environmental samples','no rank'),(499808,499807,'uncultured Parvularcula sp.','species'),(499809,263377,'environmental samples','no rank'),(499810,499809,'uncultured Salipiger sp.','species'),(499811,291181,'environmental samples','no rank'),(499812,499811,'uncultured Subsaxibacter sp.','species'),(499813,171436,'environmental samples','no rank'),(499814,499813,'uncultured Tistrella sp.','species'),(499815,171193,'environmental samples','no rank'),(499816,499815,'uncultured Vitellibacter sp.','species'),(499817,288018,'environmental samples','no rank'),(499818,499817,'uncultured Yeosuana sp.','species'),(499819,273084,'Farnoldia jurana subsp. jurana','subspecies'),(499821,88631,'Lecidea sp. Tuerk 38563','species'),(499822,88631,'Lecidea sp. Tuerk 38562','species'),(499823,88631,'Lecidea sp. UCR1','species'),(499824,88631,'Lecidea sp. JCL-1165','species'),(499825,389334,'Nicothoe','genus'),(499826,499825,'Nicothoe astaci','species'),(499827,5220,'Trimorphomyces nebularis','species'),(499828,243011,'Sphingonotus azurescens','species'),(499829,243011,'Sphingonotus caerulans','species'),(499830,243011,'Sphingonotus corsicus','species'),(499831,243011,'Sphingonotus finotianus','species'),(499833,243011,'Sphingonotus fuerteventurae','species'),(499836,243011,'Sphingonotus picteti','species'),(499837,243011,'Sphingonotus rubescens','species'),(499838,243011,'Sphingonotus rugosus','species'),(499839,243011,'Sphingonotus savignyi','species'),(499840,243011,'Sphingonotus scabriculus','species'),(499841,243011,'Sphingonotus sublaevis','species'),(499842,243011,'Sphingonotus willemsei','species'),(499843,38769,'Halomonadaceae bacterium RP30','species'),(499844,38769,'Halomonadaceae bacterium RP31','species'),(499845,38769,'Halomonadaceae bacterium RP37','species'),(499846,38769,'Halomonadaceae bacterium RP41','species'),(499848,63132,'Geitlerinema sp. CCALA 138','species'),(499849,529922,'Geitlerinema cf. acuminatum CCALA 141','no rank'),(499850,529920,'Geitlerinema cf. pseudacutissimum CCALA 142','no rank'),(499851,529923,'Phormidium cf. irriguum CCALA 759','no rank'),(499853,243011,'Sphingonotus guanchus','species'),(499854,44024,'New Mapoon virus','no rank'),(499855,27767,'Neoepinnula','genus'),(499856,499855,'Neoepinnula americana','species'),(499857,27767,'Thyrsites','genus'),(499858,499857,'Thyrsites atun','species'),(499859,473351,'Benthodesmus simonyi','species'),(499860,107244,'Lepidopus altifrons','species'),(499861,99,'Ancylobacter sp. PhR2w','species'),(499862,357,'Agrobacterium sp. CAF399','species'),(499863,32008,'Burkholderia sp. CAF324','species'),(499865,32008,'Burkholderia sp. CAF326','species'),(499866,32008,'Burkholderia sp. CAF420','species'),(499867,32008,'Burkholderia sp. CAF421','species'),(499868,379,'Rhizobium sp. CAF414','species'),(499869,379,'Rhizobium sp. CAF415','species'),(499870,379,'Rhizobium sp. CAF416','species'),(499871,379,'Rhizobium sp. CAF56','species'),(499872,28105,'Sinorhizobium sp. CAF144','species'),(499873,28105,'Sinorhizobium sp. CAF63','species'),(499874,165695,'Sphingobium sp. BD-1','species'),(499875,165696,'Novosphingobium sp. BD-2','species'),(499876,13687,'Sphingomonas sp. LBS8','species'),(499877,1279,'Staphylococcus sp. LBS9','species'),(499878,329641,'Human bocavirus 48154/LanZhou/CHN','no rank'),(499879,329641,'Human bocavirus 50383/LanZhou/CHN','no rank'),(499880,329641,'Human bocavirus 50410/LanZhou/CHN','no rank'),(499881,329641,'Human bocavirus 52762/LanZhou/CHN','no rank'),(499882,329641,'Human bocavirus 52772/LanZhou/CHN','no rank'),(499883,329641,'Human bocavirus 52780/LanZhou/CHN','no rank'),(499884,329641,'Human bocavirus 52914/LanZhou/CHN','no rank'),(499885,329641,'Human bocavirus 53040/LanZhou/CHN','no rank'),(499886,329641,'Human bocavirus 53047/LanZhou/CHN','no rank'),(499887,329641,'Human bocavirus 53055/LanZhou/CHN','no rank'),(499888,329641,'Human bocavirus 53784/LanZhou/CHN','no rank'),(499889,329641,'Human bocavirus 53819/LanZhou/CHN','no rank'),(499890,329641,'Human bocavirus 53889/LanZhou/CHN','no rank'),(499891,12118,'Foot-and-mouth disease virus O/HK/2001','no rank'),(499892,34451,'Cortinarius glandicolor','species'),(499893,34451,'Cortinarius pseudorubricosus','species'),(499894,293138,'Lamellidens','genus'),(499895,499894,'Lamellidens corrianus','species'),(499896,34451,'Cortinarius coleoptera','species'),(499898,34451,'Cortinarius ectypus','species'),(499899,168761,'Nausithoe sp. 116OB1','species'),(499900,168761,'Nausithoe sp. 116OB2','species'),(499901,6099,'Aequorea sp. 69JE','species'),(499902,168761,'Nausithoe sp. 70JE','species'),(499903,123098,'Cladonema pacificum','species'),(499904,168709,'Aegina sp. KUR16','species'),(499905,168709,'Aegina sp. KUR17','species'),(499907,316176,'Diphyes bojani','species'),(499908,316176,'Diphyes chamissonis','species'),(499909,316188,'Rosacea plicata','species'),(499910,323309,'Pandea conica','species'),(499911,316225,'Lensia achilles','species'),(499912,316217,'Vogtia serrata','species'),(499914,42737,'Rhopilema esculentum','species'),(499916,168793,'Staurocladia sp. KUR71','species'),(499917,168793,'Staurocladia sp. KUR72','species'),(499918,6144,'Aurelia sp. MIZT1','species'),(499920,12996,'Cestum sp. SC-2008','species'),(499921,10199,'Beroe sp. KUR20','species'),(499922,10199,'Beroe sp. KUR21','species'),(499923,140486,'Thalassocalyce sp. KUR22','species'),(499924,140486,'Thalassocalyce sp. KUR23','species'),(499925,71297,'Chromodoris orientalis','species'),(499926,81901,'Omphalius pfeifferi pfeifferi','subspecies'),(499927,155529,'Calliostoma unicum','species'),(499929,182729,'Geloina coaxans','species'),(499930,167138,'Pleuroploca filamentosa','species'),(499931,282287,'Periglypta clathrata','species'),(499935,154652,'Platydoris speciosa','species'),(499936,174690,'Chlorostoma lischkei','species'),(499937,76184,'Smaragdinella calyculata','species'),(499938,76177,'Melibe viridis','species'),(499944,29160,'Septifer keenae','species'),(499945,52799,'Macoma incongrua','species'),(499948,231153,'Acharax gigas','species'),(499949,40255,'Modiolus hanleyi','species'),(499950,457866,'Trapezium liratum','species'),(499951,182725,'Laternula boschasina','species'),(499952,81900,'Omphalius rusticus','species'),(499953,55703,'Acanthochitona achates','species'),(499954,6560,'Scapharca kagoshimensis','species'),(499955,352927,'Strawberry crinivirus 3','species'),(499956,58371,'Agathisanthemum globosum','species'),(499957,58416,'Hedyotis capitellata','species'),(499958,417173,'Kadua foggiana','species'),(499959,909489,'Cordylostigma obtusiloba','species'),(499960,120137,'Lelya osteocarpa','species'),(499961,43535,'Oldenlandia cf. galioides Harwood 1519','species'),(499962,43535,'Oldenlandia galioides','species'),(499963,43535,'Oldenlandia geophila','species'),(499964,43535,'Oldenlandia monanthos','species'),(499965,43535,'Oldenlandia rosulata','species'),(499966,43535,'Oldenlandia strigulosa','species'),(499967,43535,'Oldenlandia taborensis','species'),(499968,58379,'Richardia stellaris','species'),(499969,35916,'Spermacoce capitata','species'),(499970,497265,'Oldenlandia herbacea var. goetzei','varietas'),(499971,497265,'Oldenlandia herbacea var. herbacea','varietas'),(499972,169639,'Airosperma','genus'),(499973,499972,'Airosperma vanuense','species'),(499974,692050,'Razafimandimbisonia humblotii','species'),(499975,692050,'Razafimandimbisonia sambiranensis','species'),(499976,692050,'Razafimandimbisonia sp. 1 Eriksson et al. 928','species'),(499977,73950,'Alberta sp. Razafimandimbison & Ravelonarivo 618','species'),(499978,692050,'Razafimandimbisonia cf. humblotii Eriksson et al. 1027','species'),(499979,440677,'Nematostylis sp. Razafimandimbison & Ravelonarivo 616','species'),(499980,169639,'Tennantia','genus'),(499981,499980,'Tennantia sennii','species'),(499982,58494,'Cremaspora triflora subsp. confluens','subspecies'),(499983,136918,'Tocoyena pittieri','species'),(499984,128377,'Wendlandia tinctoria','species'),(499985,958,'Bdellovibrio sp. Bdh5221','species'),(499986,3808,'Acacia crassicarpa','species'),(499988,53862,'Dalbergia odorifera','species'),(499990,21013,'Mimosa invisa','species'),(499991,53866,'Desmodium heterocarpon','species'),(499992,53907,'Ormosia semicastrata','species'),(499994,53862,'Dalbergia hancei','species'),(499995,53922,'Senna surattensis','species'),(499996,90627,'environmental samples','no rank'),(499997,499996,'uncultured Gallionellaceae bacterium','species'),(499998,86058,'Periphyllidae','family'),(499999,499998,'Periphylla','genus'),(500000,499999,'Periphylla sp. KUR77','species'),(500001,499999,'Periphylla sp. KUR78','species'),(500002,406428,'Bythotiaridae','family'),(500003,500002,'Bythotiara','genus'),(500004,500003,'Bythotiara depressa','species'),(500005,500003,'Bythotiara sp. KUR79','species'),(500006,316207,'Ceratocymba','genus'),(500007,500006,'Ceratocymba sagittata','species'),(500008,6074,'Leptothecatae','order'),(500009,279890,'Acanthamoeba sp. strain DP/5A','species'),(500010,5765,'unclassified Vahlkampfiidae','no rank'),(500011,500008,'Cirrholoveniidae','family'),(500012,1217108,'Allovahlkampfia sp. strain SO/1P','species'),(500013,500011,'Cirrholovenia','genus'),(500014,85023,'Candidatus Planktoluna','genus'),(500015,500013,'Cirrholovenia tetranema','species'),(500017,500014,'Candidatus Planktoluna difficilis','species'),(500019,85023,'Candidatus Flaviluna','genus'),(500021,168754,'Eudoxoides','genus'),(500022,500019,'Candidatus Flaviluna lacus','species'),(500023,500021,'Eudoxoides mitra','species'),(500024,48402,'Eutonina','genus'),(500025,39054,'Human enterovirus 71 H0/6438/418/2006','no rank'),(500026,39054,'Human enterovirus 71 EP/2063/2001','no rank'),(500027,39054,'Human enterovirus 71 H0/6314/248/2006','no rank'),(500028,39054,'Human enterovirus 71 EP/2353/2002','no rank'),(500029,39054,'Human enterovirus 71 EP/2405/2001','no rank'),(500030,39054,'Human enterovirus 71 EP/2826/2002','no rank'),(500031,39054,'Human enterovirus 71 EP/3267/2002','no rank'),(500032,39054,'Human enterovirus 71 EP/5622/1999','no rank'),(500033,39054,'Human enterovirus 71 EP/5746/2001','no rank'),(500034,39054,'Human enterovirus 71 EP/7414/1999','no rank'),(500035,39054,'Human enterovirus 71 EP/8277/2001','no rank'),(500036,39054,'Human enterovirus 71 EP/8300/2004','no rank'),(500037,39054,'Human enterovirus 71 EP/9027/1999','no rank'),(500038,39054,'Human enterovirus 71 EP/11052/2001','no rank'),(500039,39054,'Human enterovirus 71 EP/11168/2000','no rank'),(500040,39054,'Human enterovirus 71 EP/12081/2001','no rank'),(500041,39054,'Human enterovirus 71 EP/13372/1998','no rank'),(500042,39054,'Human enterovirus 71 EP/17728/1998','no rank'),(500043,39054,'Human enterovirus 71 EP/449/2000','no rank'),(500044,39054,'Human enterovirus 71 EP/12105/2001','no rank'),(500045,39054,'Human enterovirus 71 EP/4709/2001','no rank'),(500046,39054,'Human enterovirus 71 STH/MCN/2006','no rank'),(500047,39054,'Human enterovirus 71 H0/5440/288/2005','no rank'),(500048,39054,'Human enterovirus 71 H0/6486/445/2006','no rank'),(500049,39054,'Human enterovirus 71 H0/6334/528/2006','no rank'),(500050,39054,'Human enterovirus 71 H0/6290/136/2006','no rank'),(500051,39054,'Human enterovirus 71 H0/6344/349/2006','no rank'),(500052,39054,'Human enterovirus 71 H0/5454/265/2005','no rank'),(500053,39054,'Human enterovirus 71 H0/6332/439/2006','no rank'),(500054,39054,'Human enterovirus 71 H0/6290/135/2006','no rank'),(500055,39054,'Human enterovirus 71 H0/6344/348/2006','no rank'),(500056,39054,'Human enterovirus 71 H0/6364/255/2006','no rank'),(500057,500024,'Eutonina indicans','species'),(500058,500002,'Calycopsis','genus'),(500059,500058,'Calycopsis nematophora','species'),(500064,38170,'Avian orthoreovirus chicken/AR/SEP-802/05','no rank'),(500065,38170,'Avian orthoreovirus chicken/AR/SEP-804/05','no rank'),(500066,38170,'Avian orthoreovirus chicken/AR/SEP-840/05','no rank'),(500067,38170,'Avian orthoreovirus chicken/AR/SEP-841/05','no rank'),(500068,38170,'Avian orthoreovirus chicken/AR/SEP-842/05','no rank'),(500069,38170,'Avian orthoreovirus chicken/AR/SEP-843/05','no rank'),(500070,38170,'Avian orthoreovirus chicken/AR/SEP-853/06','no rank'),(500071,38170,'Avian orthoreovirus chicken/AR/SEP-854/06','no rank'),(500072,38170,'Avian orthoreovirus chicken/CA/SEP-917/06','no rank'),(500073,38170,'Avian orthoreovirus chicken/GA/SEP-790/05','no rank'),(500074,38170,'Avian orthoreovirus chicken/GA/SEP-849/06','no rank'),(500075,38170,'Avian orthoreovirus chicken/GA/SEP-851/06','no rank'),(500076,38170,'Avian orthoreovirus chicken/GA/SEP-855/06','no rank'),(500077,38170,'Avian orthoreovirus chicken/MO/SEP-798/05','no rank'),(500078,38170,'Avian orthoreovirus chicken/MO/SEP-801/05','no rank'),(500079,38170,'Avian orthoreovirus chicken/NC/SEP-836/05','no rank'),(500080,38170,'Avian orthoreovirus chicken/NC/SEP-837/05','no rank'),(500081,38170,'Avian orthoreovirus chicken/NC/SEP-838/05','no rank'),(500082,38170,'Avian orthoreovirus turkey/MO/SEP-816/05','no rank'),(500083,38170,'Avian orthoreovirus turkey/MO/SEP-819/05','no rank'),(500084,38170,'Avian orthoreovirus turkey/MO/SEP-827/05','no rank'),(500085,38170,'Avian orthoreovirus turkey/MO/SEP-828/05','no rank'),(500086,38170,'Avian orthoreovirus turkey/NC/SEP-832/05','no rank'),(500087,38170,'Avian orthoreovirus turkey/NC/SEP-833/05','no rank'),(500088,38170,'Avian orthoreovirus turkey/NC/Sep-835/05','no rank'),(500089,38170,'Avian orthoreovirus turkey/WI/SEP-847/05','no rank'),(500090,50341,'unclassified Cydippida','no rank'),(500091,500090,'Cydippida sp. KUR30','species'),(500092,413196,'Carinariidae','family'),(500093,500092,'Carinaria','genus'),(500094,500093,'Carinaria sp. 10ZO','species'),(500096,69569,'Charonia','genus'),(500097,500096,'Charonia lampas','species'),(500098,500097,'Charonia lampas sauliae','subspecies'),(500099,39476,'Drupa','genus'),(500100,500099,'Drupa grossularia','species'),(500101,6466,'Tectus','genus'),(500102,500101,'Tectus pyramis','species'),(500103,39476,'Ergalatax','genus'),(500105,74056,'Euplica','genus'),(500106,500105,'Euplica scripta','species'),(500107,655776,'Navicula sp. IIG-2008','species'),(500108,42451,'Peronia','genus'),(500109,500108,'Peronia verruculata','species'),(500113,31563,'Avian rotavirus A isolates','no rank'),(500114,500113,'Avian rotavirus chicken/AR/SEP-803/05','no rank'),(500115,500113,'Avian rotavirus chicken/AR/SEP-804/05','no rank'),(500116,500113,'Avian rotavirus chicken/AR/SEP-840/05','no rank'),(500117,500113,'Avian rotavirus chicken/AR/SEP-841/05','no rank'),(500118,500113,'Avian rotavirus chicken/AR/SEP-853/06','no rank'),(500119,500113,'Avian rotavirus chicken/DE/SEP-810/05','no rank'),(500120,500113,'Avian rotavirus chicken/GA/SEP-791/05','no rank'),(500121,500113,'Avian rotavirus chicken/GA/SEP-863/06','no rank'),(500122,500113,'Avian rotavirus chicken/GA/SEP-864/06','no rank'),(500123,500113,'Avian rotavirus chicken/GA/SEP-865/06','no rank'),(500124,500113,'Avian rotavirus chicken/NC/SEP-839/05','no rank'),(500125,500113,'Avian rotavirus turkey/MN-SEP-808/05','no rank'),(500126,500113,'Avian rotavirus turkey/MO/SEP-814/05','no rank'),(500127,500113,'Avian rotavirus turkey/MO/SEP-819/05','no rank'),(500128,500113,'Avian rotavirus turkey/MO/SEP-822/05','no rank'),(500129,500113,'Avian rotavirus turkey/MO/SEP-823/05','no rank'),(500130,500113,'Avian rotavirus turkey/MO/SEP-826/05','no rank'),(500131,500113,'Avian rotavirus turkey/MO/SEP-827/05','no rank'),(500132,500113,'Avian rotavirus turkey/NC/SEP-832/05','no rank'),(500133,500113,'Avian rotavirus turkey/NC/SEP-833/05','no rank'),(500134,500113,'Avian rotavirus turkey/NC/SEP-834/05','no rank'),(500135,500113,'Avian rotavirus turkey/NC/SEP-835/05','no rank'),(500136,500113,'Avian rotavirus turkey/WI/831/05','no rank'),(500137,500113,'Avian rotavirus turkey/WI/SEP-830/05','no rank'),(500138,500113,'Avian rotavirus turkey/WI/SEP-844/05','no rank'),(500139,500113,'Avian rotavirus turkey/WI/SEP-845/05','no rank'),(500140,500113,'Avian rotavirus turkey/WI/SEP-846/05','no rank'),(500141,500113,'Avian rotavirus turkey/WI/SEP-847/05','no rank'),(500142,3766,'Pyrus syriaca','species'),(500145,422283,'uncultured candidate division WWE3 bacterium EJ0ADIGA11YD11','species'),(500146,6592,'Anomalodiscus','genus'),(500148,5529,'Metarhizium brunneum','species'),(500149,45359,'Pseudomonas sp. lip35','species'),(500150,6592,'Sunetta','genus'),(500151,500150,'Sunetta menstrualis','species'),(500152,41275,'Brevundimonas sp. TD2','species'),(500153,1883,'Streptomyces avicenniae','species'),(500154,1883,'Streptomyces sp. s6-204','species'),(500155,1883,'Streptomyces sp. zxy19','species'),(500156,410341,'Nuttallia japonica','species'),(500157,208830,'Cryptonatica','genus'),(500158,500157,'Cryptonatica adamsiana','species'),(500159,331568,'Polychaeta sp. 3POLY','species'),(500160,953,'Wolbachia endosymbiont of Helicoverpa armigera','species'),(500161,953,'Wolbachia endosymbiont of Pseudaletia separata','species'),(500162,48075,'Marinobacterium sp. AR-11','species'),(500163,2742,'Marinobacter sp. BR-13','species'),(500164,6073,'Cnidaria incertae sedis','no rank'),(500165,34496,'Cnidaria sp. SC-2008','species'),(500166,32036,'Vesicomya sp. \'Mid-Atlantic Ridge\' endosymbiont','species'),(500167,32036,'Calyptogena ponderosa endosymbiont','species'),(500168,32036,'Vesicomya sp. mt-I symbiont','species'),(500169,59512,'Planktothrix rubescens No83/1','no rank'),(500170,5455,'Colletotrichum brassicae','species'),(500171,5455,'Colletotrichum lini','species'),(500174,39633,'Pilularia minuta','species'),(500175,39633,'Pilularia novae-hollandiae','species'),(500176,39633,'Pilularia novae-zelandiae','species'),(500177,115009,'Centrolobium microchaete','species'),(500178,115009,'Centrolobium ochroxylum','species'),(500179,115009,'Centrolobium paraense','species'),(500180,115009,'Centrolobium robustum','species'),(500181,115009,'Centrolobium sclerophyllum','species'),(500182,115009,'Centrolobium tomentosum','species'),(500183,115009,'Centrolobium yavizanum','species'),(500184,107372,'Platymiscium dimorphandrum','species'),(500185,107372,'Platymiscium floribundum','species'),(500186,102793,'Influenza A virus (A/chicken/Surat-Gujrat-India/15055/2006(H5N1))','no rank'),(500187,13092,'Hydractinia areolata','species'),(500189,42088,'Rytidosperma alpicola','species'),(500190,42088,'Rytidosperma bipartitum','species'),(500191,42088,'Rytidosperma carphoides','species'),(500192,42088,'Rytidosperma clavatum','species'),(500193,42088,'Rytidosperma duttonianum','species'),(500194,42088,'Rytidosperma erianthum','species'),(500195,42088,'Rytidosperma fulvum','species'),(500196,42088,'Rytidosperma geniculatum','species'),(500197,42088,'Rytidosperma indutum','species'),(500198,42088,'Rytidosperma merum','species'),(500199,42088,'Rytidosperma monticola','species'),(500200,42088,'Rytidosperma oreophilum','species'),(500201,42088,'Rytidosperma penicillatum','species'),(500202,42088,'Rytidosperma pilosum','species'),(500203,42088,'Rytidosperma popinense','species'),(500204,42088,'Rytidosperma racemosum','species'),(500205,42088,'Rytidosperma richardsonii','species'),(500206,42088,'Rytidosperma setaceum','species'),(500207,42088,'Rytidosperma tenuius','species'),(500208,58214,'Chionochloa acicularis','species'),(500209,58214,'Chionochloa antarctica','species'),(500210,58214,'Chionochloa australis','species'),(500211,58214,'Chionochloa beddiei','species'),(500212,58214,'Chionochloa cheesemanii','species'),(500213,58214,'Chionochloa conspicua','species'),(500214,58214,'Chionochloa crassiuscula','species'),(500215,58214,'Chionochloa defracta','species'),(500216,58214,'Chionochloa flavicans','species'),(500217,58214,'Chionochloa juncea','species'),(500218,58214,'Chionochloa lanea','species'),(500219,58214,'Chionochloa nivifera','species'),(500220,58214,'Chionochloa oreophila','species'),(500221,58214,'Chionochloa ovata','species'),(500222,58214,'Chionochloa rubra','species'),(500223,58214,'Chionochloa spiralis','species'),(500224,58214,'Chionochloa teretifolia','species'),(500225,58214,'Chionochloa vireta','species'),(500226,58284,'Cortaderia boliviensis','species'),(500227,58284,'Cortaderia pilosa','species'),(500228,42047,'Danthonia alpina','species'),(500229,42047,'Danthonia annableae','species'),(500230,42047,'Danthonia araucana','species'),(500231,42047,'Danthonia chilensis','species'),(500232,42047,'Danthonia decumbens','species'),(500233,42047,'Danthonia domingensis','species'),(500234,42047,'Danthonia intermedia','species'),(500235,42047,'Danthonia malacantha','species'),(500236,42047,'Danthonia parryi','species'),(500237,42047,'Danthonia sericea','species'),(500238,59280,'Joycea clelandii','species'),(500239,59280,'Joycea lepidopoda','species'),(500240,59280,'Joycea sp. Humphreys 104','species'),(500241,59362,'Lamprothyrsus hieronymi','species'),(500242,42082,'Merxmuellera aureocephala','species'),(500243,42088,'Rytidosperma longifolium','species'),(500244,42088,'Rytidosperma semiannulare','species'),(500245,42088,'Rytidosperma unarede','species'),(500246,930947,'Pentameris praecox','species'),(500247,42086,'Plinthanthesis rodwayi','species'),(500248,42086,'Plinthanthesis urvillei','species'),(500249,59903,'Pseudopentameris obtusifolia','species'),(500250,42088,'Rytidosperma australe','species'),(500251,42088,'Rytidosperma buchananii','species'),(500252,42088,'Rytidosperma dimidiatum','species'),(500253,42088,'Rytidosperma fortunae-hibernae','species'),(500254,42088,'Rytidosperma lechleri','species'),(500255,42088,'Rytidosperma maculatum','species'),(500256,42088,'Rytidosperma nitens','species'),(500257,42088,'Rytidosperma nivicola','species'),(500258,42088,'Rytidosperma paschale','species'),(500259,42088,'Rytidosperma pauciflorum','species'),(500260,42088,'Rytidosperma pictum','species'),(500261,42088,'Rytidosperma pulchrum','species'),(500262,42088,'Rytidosperma quirihuense','species'),(500263,42088,'Rytidosperma telmaticum','species'),(500264,42088,'Rytidosperma thomsonii','species'),(500265,42088,'Rytidosperma vickeryae','species'),(500266,42088,'Rytidosperma violaceum','species'),(500267,42088,'Rytidosperma virescens','species'),(500268,59907,'Schismus arabicus','species'),(500269,305619,'Geomyza tripunctata','species'),(500270,286478,'Amygdalops','genus'),(500272,366451,'Bradypodion sp. KTH434','species'),(500273,366451,'Bradypodion sp. KTH447','species'),(500277,286478,'Anthomyza','genus'),(500278,1663,'Arthrobacter sp. SM-63','species'),(500279,500270,'Amygdalops thomasseti','species'),(500280,500277,'Anthomyza anderssoni','species'),(500281,500277,'Anthomyza baezi','species'),(500282,500277,'Anthomyza collini','species'),(500283,500277,'Anthomyza dissors','species'),(500284,500277,'Anthomyza gracilis','species'),(500285,500277,'Anthomyza macra','species'),(500286,500277,'Anthomyza neglecta','species'),(500287,500277,'Anthomyza pallida','species'),(500288,500277,'Anthomyza paraneglecta','species'),(500289,500277,'Anthomyza pleuralis','species'),(500290,500277,'Anthomyza socculata','species'),(500291,500277,'Anthomyza trifurca','species'),(500292,500277,'Anthomyza umbrosa','species'),(500293,286478,'Stiphrosoma','genus'),(500294,500293,'Stiphrosoma cingulatum','species'),(500295,500293,'Stiphrosoma fissum','species'),(500296,500293,'Stiphrosoma laetum','species'),(500297,500293,'Stiphrosoma sabulosum','species'),(500298,286478,'Paranthomyza','genus'),(500299,286478,'Santhomyza','genus'),(500300,500298,'Paranthomyza caricis','species'),(500301,500298,'Paranthomyza nitida','species'),(500302,500299,'Santhomyza inermis','species'),(500303,8835,'Anas wyvilliana','species'),(500304,8835,'Anas platyrhynchos x wyvilliana','species'),(500305,286478,'Anagnota','genus'),(500306,286472,'Clusiodes','genus'),(500307,500305,'Anagnota bicolor','species'),(500308,500306,'Clusiodes ruficollis','species'),(500309,286478,'Fungomyza','genus'),(500310,286478,'Typhamyza','genus'),(500311,500309,'Fungomyza albimana','species'),(500312,500310,'Typhamyza bifasciata','species'),(500313,102793,'Influenza A virus (A/chicken/Rostov-on-Don/35/2007(H5N1))','no rank'),(500315,6685,'Artemesia','genus'),(500316,500315,'Artemesia longinaris','species'),(500317,60522,'Pseudocorynosoma','genus'),(500318,500317,'Pseudocorynosoma anatarium','species'),(500319,500317,'Pseudocorynosoma constrictum','species'),(500320,60522,'Andracantha','genus'),(500321,500320,'Andracantha gravida','species'),(500322,6445,'Sipunculus sp. AS-2008','species'),(500323,130093,'Ariocarpus bravoanus','species'),(500324,35319,'Weldona virus','no rank'),(500325,37463,'Phoma sp. UHH 5-1-03','species'),(500326,246680,'Vesicularia dubyana','species'),(500327,52652,'Aphyosemion campomaanense','species'),(500328,52652,'Aphyosemion aff. ahli JFA-2008','species'),(500329,469,'Acinetobacter sp. MK28','species'),(500330,43668,'Brachybacterium sp. MK35','species'),(500331,547,'Enterobacter sp. MK33','species'),(500332,286,'Pseudomonas sp. MK25','species'),(500333,507,'Alcaligenes sp. MK45','species'),(500334,51209,'Ctenosaura bakeri','species'),(500335,286,'Pseudomonas sp. B3-1','species'),(500336,570,'Klebsiella sp. Tam','species'),(500337,73778,'Methylocaldum sp. 0510-P-2','species'),(500338,73778,'Methylocaldum sp. 05J-I-7','species'),(500339,133,'Methylocystis sp. 0510-P-6','species'),(500340,662,'Vibrio sp. CN87','species'),(500341,414748,'Allobaccha sp. XM-2008','species'),(500342,369855,'Ocyptamus sp. CR-11b','species'),(500343,369855,'Ocyptamus sp. CR-26','species'),(500344,369855,'Ocyptamus sp. CR-29','species'),(500345,369855,'Ocyptamus sp. CR-41','species'),(500346,369855,'Ocyptamus sp. CR-41b','species'),(500347,369855,'Ocyptamus sp. CR-6','species'),(500348,369855,'Ocyptamus aff. nodosus','species'),(500349,369855,'Ocyptamus aff. pandora','species'),(500350,115327,'Toxomerus sp. 75-5','species'),(500351,115327,'Toxomerus sp. CR-12','species'),(500352,115327,'Toxomerus sp. CR-15','species'),(500353,115327,'Toxomerus sp. CR-17','species'),(500354,115327,'Toxomerus sp. CR-3','species'),(500355,115327,'Toxomerus apegiensis','species'),(500356,115327,'Toxomerus bistrigus','species'),(500357,115327,'Toxomerus ciliatus','species'),(500358,115327,'Toxomerus confusus','species'),(500359,115327,'Toxomerus costalis','species'),(500360,115327,'Toxomerus difficilis','species'),(500361,115327,'Toxomerus dispar','species'),(500362,115327,'Toxomerus floralis','species'),(500363,115327,'Toxomerus lacrymosus','species'),(500365,115327,'Toxomerus musicus','species'),(500367,115327,'Toxomerus ochraceus','species'),(500368,115327,'Toxomerus ovatus','species'),(500369,115327,'Toxomerus pallipes','species'),(500370,115327,'Toxomerus procrastinatus','species'),(500371,115327,'Toxomerus pulchellus','species'),(500372,115327,'Toxomerus rombicus','species'),(500373,115327,'Toxomerus tibicen','species'),(500374,49928,'bacterium R12-2','species'),(500375,49928,'bacterium R17-2','species'),(500376,49928,'bacterium R2-2','species'),(500377,49928,'bacterium R4-1','species'),(500378,49928,'bacterium S2-1','species'),(500379,49928,'bacterium S27-1','species'),(500380,49928,'bacterium S27-4','species'),(500381,473375,'Lyconus pinnatus','species'),(500382,119220,'Influenza A virus (A/duck/Malaysia/F189/2004(H5N2))','no rank'),(500383,119220,'Influenza A virus (A/duck/Malaysia/F59/2004(H5N2))','no rank'),(500384,8061,'Steindachneriinae','subfamily'),(500385,119221,'Influenza A virus (A/duck/Singapore-Q/F119/1997(H5N3))','no rank'),(500386,500384,'Steindachneria','genus'),(500387,500386,'Steindachneria argentea','species'),(500388,8061,'Merlucciinae','subfamily'),(500389,39779,'Clostridiales bacterium 80/3','species'),(500390,47144,'Tetraodon palembangensis','species'),(500391,115327,'Toxomerus norma','species'),(500392,31031,'Colomesus','genus'),(500393,500392,'Colomesus asellus','species'),(500394,31031,'Carinotetraodon','genus'),(500395,500394,'Carinotetraodon lorteti','species'),(500396,31031,'Ephippion','genus'),(500397,500396,'Ephippion guttifer','species'),(500398,369855,'Ocyptamus caldus','species'),(500399,369855,'Ocyptamus coeruleus','species'),(500400,369855,'Ocyptamus dimidiatus','species'),(500401,369855,'Ocyptamus fascipennis','species'),(500402,369855,'Ocyptamus gastrostactus','species'),(500403,369855,'Ocyptamus norina','species'),(500404,224255,'Syrphus shorae','species'),(500405,369855,'Ocyptamus sp. CR-9','species'),(500406,369855,'Ocyptamus amplus','species'),(500407,369855,'Ocyptamus sp. 1 XM-2008','species'),(500408,369855,'Ocyptamus trabis','species'),(500409,331973,'Argyrochosma incana','species'),(500410,414591,'Argyrochosma limitanea subsp. limitanea','subspecies'),(500411,414599,'Astrolepis cochisensis subsp. cochisensis','subspecies'),(500412,37456,'Cheilanthes aurantiaca','species'),(500413,37456,'Cheilanthes brachypus','species'),(500414,37456,'Cheilanthes leucopoda','species'),(500415,37456,'Cheilanthes myriophylla','species'),(500416,37456,'Cheilanthes newberryi','species'),(500417,13819,'Cheiloplecton','genus'),(500418,500417,'Cheiloplecton rigidum','species'),(500419,500418,'Cheiloplecton rigidum var. lanceolatum','varietas'),(500420,37459,'Notholaena aliena','species'),(500421,37459,'Notholaena bryopoda','species'),(500422,37459,'Notholaena copelandii','species'),(500423,37459,'Notholaena grayi','species'),(500424,500423,'Notholaena grayi subsp. grayi','subspecies'),(500425,500423,'Notholaena grayi subsp. sonorensis','subspecies'),(500426,37459,'Notholaena greggii','species'),(500427,37459,'Notholaena lemmonii','species'),(500428,500427,'Notholaena lemmonii var. lemmonii','varietas'),(500429,37459,'Notholaena neglecta','species'),(500430,37459,'Notholaena rigida','species'),(500431,37459,'Notholaena schaffneri','species'),(500432,37459,'Notholaena trichomanoides','species'),(500433,37461,'Pellaea viridis','species'),(500434,451078,'Pentagramma triangularis subsp. maxonii','subspecies'),(500435,76872,'Boechera falcata','species'),(500436,76872,'Boechera pendulocarpa','species'),(500437,76872,'Boechera perstellata','species'),(500439,983290,'Borodinia','genus'),(500440,500439,'Borodinia baicalensis','species'),(500441,500439,'Borodinia tilingii','species'),(500442,197241,'Boucerosia lasiantha','species'),(500443,197241,'Boucerosia pauciflora','species'),(500444,197244,'Caralluma adscendens var. adscendens','varietas'),(500445,197244,'Caralluma adscendens var. carinata','varietas'),(500446,197244,'Caralluma adscendens var. gracilis','varietas'),(500447,120809,'Caralluma sarkariae','species'),(500448,120809,'Caralluma stalagmifera','species'),(500449,3319,'Abies hidalgensis','species'),(500451,547,'Enterobacter sp. VK1','species'),(500452,3511,'Quercus velutina','species'),(500454,120809,'Caralluma bhupinderana','species'),(500455,76872,'Boechera howellii','species'),(500456,62877,'Vesicomya sp. mt-I','species'),(500457,62877,'Vesicomya sp. \'Mid-Atlantic Ridge\'','species'),(500458,33386,'Microlophium','genus'),(500459,500458,'Microlophium carnosum','species'),(500460,291027,'Tomato begomovirus T217L','species'),(500461,415334,'Euchloe ziayani karkasica','subspecies'),(500462,355247,'Chromaphyosemion erythron','species'),(500463,355247,'Chromaphyosemion ecucuense','species'),(500464,83554,'Chlamydophila psittaci Mat116','no rank'),(500465,53572,'Deferribacter autotrophicus','species'),(500466,114277,'Candidatus Rickettsia barbariae','species'),(500467,31600,'Indian cassava mosaic virus-[Lucknow]','no rank'),(500468,180526,'Tobacco curly shoot virus-[Lucknow]','no rank'),(500470,207697,'Croton yellow vein mosaic virus-Lucknow','no rank'),(500471,188333,'Ageratum enation virus - Lucknow','no rank'),(500472,1883,'Streptomyces sp. L116','species'),(500473,286,'Pseudomonas sp. XP-M2','species'),(500476,467034,'Bryodelphax sp. CJS-2008','species'),(500477,467035,'Diphascon maucci','species'),(500478,467035,'Diphascon puniceum','species'),(500479,86848,'Echiniscus jenningsi','species'),(500480,430887,'Hebesuncus ryani','species'),(500481,58670,'Hypsibius sp. CJS-2008','species'),(500482,245084,'Isohypsibius papillifer','species'),(500483,42244,'Macrobiotus furciger','species'),(500485,5076,'Penicillium chrysogenum Wisconsin 54-1255','no rank'),(500489,710186,'Echiniscoididae','family'),(500490,500489,'Echiniscoides','genus'),(500491,710186,'Oreellidae','family'),(500492,500491,'Oreella','genus'),(500493,86847,'Testechiniscus','genus'),(500494,500490,'Echiniscoides sigismundi','species'),(500495,500492,'Oreella mollis','species'),(500496,500493,'Testechiniscus spitzbergensis','species'),(500497,107453,'Microsphaeropsis sp. SP-2008a','species'),(500498,464718,'Apantesis phalerata','species'),(500499,79452,'Argia apicalis','species'),(500500,56375,'Catocala piatrix','species'),(500501,56375,'Catocala retecta','species'),(500502,194351,'Chauliognathus pennsylvanicus','species'),(500503,194351,'Chauliognathus sp. JMM-2008','species'),(500504,282381,'Cupido comyntas','species'),(500505,214158,'Halysidota harrisii','species'),(500506,88342,'Leiobunum vittatum','species'),(500507,391893,'Neoconocephalus palustris','species'),(500508,247552,'Promachus hinei','species'),(500509,37255,'Spharagemon marmorata','species'),(500511,5629,'Laetiporus sp. PR-914','species'),(500512,5629,'Laetiporus sp. GDL-1','species'),(500513,5629,'Laetiporus cincinnatus','species'),(500514,5629,'Laetiporus conifericola','species'),(500515,5629,'Laetiporus huroniensis','species'),(500516,5629,'Laetiporus gilbertsonii','species'),(500517,500516,'Laetiporus gilbertsonii var. pallidus','varietas'),(500518,81055,'Wolfiporia dilatohypha','species'),(500519,5629,'Laetiporus persicinus','species'),(500520,202717,'Pycnoporellus alboluteus','species'),(500521,5629,'Laetiporus sp. EUC-1','species'),(500522,5629,'Laetiporus sp. KOA-1','species'),(500524,5637,'Polyporus cf. talpae PR-2','species'),(500525,5637,'Polyporus cf. talpae PR-6326','species'),(500527,1386,'Bacillus sp. FERN11','species'),(500528,1152,'environmental samples','no rank'),(500530,500528,'uncultured Pseudanabaena sp.','species'),(500531,696215,'Malo','genus'),(500532,500531,'Malo kingi','species'),(500533,283775,'Osedax sp. \'nude-palp-C\'','species'),(500534,145875,'Stenomelania boninensis','species'),(500535,145875,'Stenomelania costellaris','species'),(500536,145875,'Stenomelania juncea','species'),(500537,145875,'Stenomelania uniformis','species'),(500538,305659,'Dioryctria ebeli','species'),(500539,134420,'Tettigetta argentata','species'),(500540,134420,'Tettigetta estrellae','species'),(500541,134420,'Tettigetta mariae','species'),(500542,140066,'Tympanistalna','genus'),(500543,500542,'Tympanistalna gastrica','species'),(500544,44212,'Acanella sp. GIL102-1','species'),(500546,243285,'Keratoisis sp. BEA501-1','species'),(500547,243285,'Keratoisis sp. J2098-4-3','species'),(500548,243285,'Keratoisis sp. KEL406-1','species'),(500549,44210,'Lepidisis cf. caryophyllia','species'),(500550,44210,'Lepidisis sp. KEL104-1','species'),(500552,44164,'Fanellia','genus'),(500553,44164,'Arthrogorgia','genus'),(500554,500553,'Arthrogorgia kinoshitai','species'),(500555,500553,'Arthrogorgia sp. 5993-7C-1','species'),(500556,500552,'Fanellia sp. J2101-1-5','species'),(500557,500552,'Fanellia sp. J2102-14-1','species'),(500558,44164,'Plumarella','genus'),(500559,500558,'Plumarella sp. J2095-2-1-2','species'),(500560,329934,'Primnoa wingi','species'),(500561,329934,'Primnoa sp. J2103-6-1','species'),(500562,44204,'Zignisis','genus'),(500563,500562,'Zignisis phorinema','species'),(500564,500562,'Zignisis repens','species'),(500565,44164,'Candidella','genus'),(500566,500565,'Candidella imbricata','species'),(500567,44204,'Jasminisis','genus'),(500568,500567,'Jasminisis zebra','species'),(500569,44204,'Plexipomisis','genus'),(500570,44204,'Primnoisis','genus'),(500571,500569,'Plexipomisis sp. C012715','species'),(500572,500570,'Primnoisis sp. C012788','species'),(500573,44204,'Pteronisis','genus'),(500574,500573,'Pteronisis incerta','species'),(500575,500570,'Primnoisis cf. deliculata','species'),(500576,44207,'Keratoisidinae sp. NAS101-3','species'),(500577,31989,'Nesiotobacter','genus'),(500578,43240,'Bean common mosaic necrosis virus NL-3','no rank'),(500579,150080,'Norovirus Hu/LuoCheng17/Sep2006/CHN','no rank'),(500580,23204,'Potentilla tucumanensis','species'),(500581,589977,'Stylactaria inermis','species'),(500582,52205,'Phrynocephalus erythrurus','species'),(500583,311318,'Caryotricha','genus'),(500585,7088,'unclassified Lepidoptera','no rank'),(500586,27871,'Echinosomatidae','family'),(500587,500586,'Curtuteria','genus'),(500588,500587,'Curtuteria australis','species'),(500589,500585,'Lepidoptera sp. Ulf2005','species'),(500591,34451,'Cortinarius albogaudis','species'),(500592,34451,'Cortinarius caesiobrunneus','species'),(500593,34451,'Cortinarius carabus','species'),(500594,34451,'Cortinarius sp. IK97-680','species'),(500595,34451,'Cortinarius sp. IK01-026','species'),(500596,34451,'Cortinarius sp. IK99-707','species'),(500597,34451,'Cortinarius cicindela','species'),(500598,34451,'Cortinarius clarobrunneus','species'),(500599,662,'Vibrio sp. MCCB 112','species'),(500600,259516,'Scorpiops tibetanus','species'),(500601,69707,'Pilosphaera','genus'),(500602,500601,'Pilosphaera yentoensis','species'),(500603,500601,'Pilosphaera zebra','species'),(500604,172388,'Tamaulipeca','genus'),(500605,500604,'Tamaulipeca sp. JM308','species'),(500606,65160,'unclassified Metopiinae','no rank'),(500607,500606,'Metopiinae sp. BF000304','species'),(500608,172511,'Leptotogea','genus'),(500609,500608,'Leptotogea sp. BF000628','species'),(500610,231454,'Dyella marensis','species'),(500611,41955,'Amanita suballiacea','species'),(500612,29278,'Cloning vector pIMK','species'),(500613,29278,'Cloning vector pIMC','species'),(500614,186824,'Desmospora','genus'),(500615,500614,'Desmospora activa','species'),(500616,953,'Wolbachia endosymbiont of Allopecosa pulverulenta','species'),(500617,953,'Wolbachia endosymbiont of Enoplognatha ovata','species'),(500618,953,'Wolbachia endosymbiont of Linyphia triangularis','species'),(500619,953,'Wolbachia endosymbiont of Metellina mengei','species'),(500620,953,'Wolbachia endosymbiont of Metellina segmentata','species'),(500621,953,'Wolbachia endosymbiont of Pachygnatha degeeri','species'),(500622,953,'Wolbachia endosymbiont of Pachygnatha listeri','species'),(500623,953,'Wolbachia endosymbiont of Pardosa pullata','species'),(500624,953,'Wolbachia endosymbiont of Tetragnatha montana','species'),(500625,302717,'Paratya compressa compressa','no rank'),(500626,400782,'Setophaga petechia x Geothlypis trichas','species'),(500627,464662,'Leptopalaemon gagadjui','species'),(500628,464662,'Leptopalaemon gudjangah','species'),(500629,464662,'Leptopalaemon magelensis','species'),(500630,464662,'Leptopalaemon gibbosus','species'),(500631,1129,'Synechococcus sp. EC-LC05PC','species'),(500632,29361,'Clostridium nexile DSM 1787','no rank'),(500633,89152,'Clostridium hiranonis DSM 13275','no rank'),(500634,1681,'Bifidobacterium bifidum ATCC 29521 = JCM 1255','no rank'),(500635,52226,'Mitsuokella multacida DSM 20544','no rank'),(500637,158850,'Providencia rustigianii DSM 4541','no rank'),(500638,636,'Edwardsiella tarda ATCC 23685','no rank'),(500639,69218,'Enterobacter cancerogenus ATCC 35316','no rank'),(500640,133448,'Citrobacter youngae ATCC 29220','no rank'),(500641,243408,'Evarcha falcata','species'),(500644,473175,'Pachygnatha listeri','species'),(500645,27395,'Tetragnatha montana','species'),(500646,473145,'Metellina mengei','species'),(500648,547,'Enterobacter sp. ZJUPD1','species'),(500649,547,'Enterobacter sp. ZJUPD2','species'),(500650,547,'Enterobacter sp. ZJUPD3','species'),(500651,547,'Enterobacter sp. ZJUPD4','species'),(500652,547,'Enterobacter sp. ZJUPD5','species'),(500653,547,'Enterobacter sp. ZJUPD6','species'),(500654,333938,'Bandicoot papillomatosis carcinomatosis virus type 2','species'),(500655,265,'Paracoccus sp. 10-1-100','species'),(500656,165430,'Aphaenogaster rudis','species'),(500657,119210,'Influenza A virus (A/Illinois/UR06-0600/2007(H3N2))','no rank'),(500658,119210,'Influenza A virus (A/Virginia/UR06-0605/2007(H3N2))','no rank'),(500659,119211,'Influenza A virus (A/equine/Sao Paulo/6/1963(H3N8))','no rank'),(500660,119211,'Influenza A virus (A/equine/Berlin/1/1989(H3N8))','no rank'),(500661,119211,'Influenza A virus (A/equine/Sussex/1/1989(H3N8))','no rank'),(500662,119211,'Influenza A virus (A/equine/Switzerland/1118/1979(H3N8))','no rank'),(500663,119211,'Influenza A virus (A/equine/Tokyo/2/1971(H3N8))','no rank'),(500664,119211,'Influenza A virus (A/equine/Italy/824/1991(H3N8))','no rank'),(500665,119211,'Influenza A virus (A/equine/Italy/1199/1992(H3N8))','no rank'),(500666,119211,'Influenza A virus (A/equine/Chaitilley/VE595/1973(H3N8))','no rank'),(500667,119211,'Influenza A virus (A/equine/Switzerland/2225/1979(H3N8))','no rank'),(500668,119211,'Influenza A virus (A/equine/Berlin/5/1989(H3N8))','no rank'),(500669,119211,'Influenza A virus (A/equine/Italy/1062/1991(H3N8))','no rank'),(500670,119211,'Influenza A virus (A/equine/Fontainbleu/1/1979(H3N8))','no rank'),(500671,119211,'Influenza A virus (A/equine/Rook/93753/1989(H3N8))','no rank'),(500672,119211,'Influenza A virus (A/equine/Austria/421/1992(H3N8))','no rank'),(500673,119211,'Influenza A virus (A/equine/France/1/1967(H3N8))','no rank'),(500674,119211,'Influenza A virus (A/equine/Switzerland/173/1993(H3N8))','no rank'),(500675,119211,'Influenza A virus (A/equine/Ludhiana/1/1987(H3N8))','no rank'),(500676,119211,'Influenza A virus (A/equine/Sachiyama/1/1971(H3N8))','no rank'),(500677,119211,'Influenza A virus (A/equine/Algiers/1/1972(H3N8))','no rank'),(500678,119211,'Influenza A virus (A/equine/Rome/5/1991(H3N8))','no rank'),(500679,119211,'Influenza A virus (A/equine/Santa Fe/1/1985(H3N8))','no rank'),(500680,119211,'Influenza A virus (A/equine/Sao Paulo/1/1969(H3N8))','no rank'),(500681,119211,'Influenza A virus (A/equine/Johannesburg/1/1986(H3N8))','no rank'),(500682,119211,'Influenza A virus (A/equine/Kascakew/1/1978(H3N8))','no rank'),(500683,119211,'Influenza A virus (A/equine/Romania/1/1980(H3N8))','no rank'),(500684,119211,'Influenza A virus (A/equine/Cordoba/18/1985(H3N8))','no rank'),(500685,119218,'Influenza A virus (A/equine/Argentina/1/1977(H7N7))','no rank'),(500686,119218,'Influenza A virus (A/equine/Cordoba/5/1976(H7N7))','no rank'),(500687,119218,'Influenza A virus (A/equine/Sao Paulo/4/1976(H7N7))','no rank'),(500688,119218,'Influenza A virus (A/equine/Uruguay/1063/1976(H7N7))','no rank'),(500689,11520,'Influenza B virus (B/Taiwan/125/2004)','no rank'),(500690,11520,'Influenza B virus (B/Taiwan/14/2007)','no rank'),(500691,11520,'Influenza B virus (B/Taiwan/1605/2006)','no rank'),(500692,11520,'Influenza B virus (B/Taiwan/1734/2006)','no rank'),(500693,11520,'Influenza B virus (B/Taiwan/1838/2006)','no rank'),(500694,11520,'Influenza B virus (B/Taiwan/251/2007)','no rank'),(500695,11520,'Influenza B virus (B/Taiwan/2755/2006)','no rank'),(500696,11520,'Influenza B virus (B/Taiwan/3357/2006)','no rank'),(500697,11520,'Influenza B virus (B/Taiwan/3395/2004)','no rank'),(500698,11520,'Influenza B virus (B/Taiwan/37/2007)','no rank'),(500699,11520,'Influenza B virus (B/Taiwan/40/2007)','no rank'),(500700,11520,'Influenza B virus (B/Taiwan/42/2007)','no rank'),(500701,11520,'Influenza B virus (B/Taiwan/539/2005)','no rank'),(500702,11520,'Influenza B virus (B/Taiwan/99/2007)','no rank'),(500704,229841,'Magellozetes','genus'),(500705,500704,'Magellozetes antarcticus','species'),(500706,305659,'Dioryctria amatella','species'),(500707,305659,'Dioryctria mendacella','species'),(500708,305659,'Dioryctria simplicella','species'),(500709,236715,'Ranatra unicolor','species'),(500710,156763,'Rostrhamus hamatus','species'),(500711,280150,'Laccotrephes','genus'),(500712,500711,'Laccotrephes japonensis','species'),(500713,5001,'Sporobolomyces koalae','species'),(500714,143402,'Leptobotia zebra','species'),(500715,69548,'Bellamya rubicunda','species'),(500716,255477,'Pila ampullacea','species'),(500717,255477,'Pila polita','species'),(500718,255477,'Pila speciosa','species'),(500719,54977,'Viviparus contectus','species'),(500720,4235,'Lactuca sp. Mavrodiev s.n. 2003','species'),(500721,13730,'Tragopogon agrostiphyllus','species'),(500722,13730,'Tragopogon bakhtiaricus','species'),(500723,13730,'Tragopogon buphthalmoides','species'),(500724,500723,'Tragopogon buphthalmoides var. buphthalmoides','varietas'),(500725,500723,'Tragopogon buphthalmoides var. humilis','varietas'),(500726,500723,'Tragopogon buphthalmoides var. latifolius','varietas'),(500727,500723,'Tragopogon buphthalmoides var. stenophyllus','varietas'),(500728,13730,'Tragopogon caricifolius','species'),(500729,13730,'Tragopogon cf. tasch-kala EVM-2008','species'),(500730,13730,'Tragopogon gongylorrhizus','species'),(500731,13730,'Tragopogon marginifolius','species'),(500732,13730,'Tragopogon porphyrocephalus','species'),(500733,13730,'Tragopogon rumelicus','species'),(500734,13730,'Tragopogon stroterocarpus','species'),(500735,13730,'Tragopogon tasch-kala','species'),(500736,13730,'Tragopogon tomentosulus','species'),(500737,13730,'Tragopogon tuberosus','species'),(500738,13730,'Tragopogon vaginatus','species'),(500739,76872,'Boechera sp. MAK-2008','species'),(500740,76872,'Boechera bodiensis','species'),(500741,115938,'Boechera breweri subsp. shastaensis','subspecies'),(500742,76872,'Boechera constancei','species'),(500743,76872,'Boechera falcifructa','species'),(500744,486120,'Boechera fernaldiana subsp. vivariensis','subspecies'),(500745,1222241,'Boechera fernaldiana var. fernaldiana','varietas'),(500746,76872,'Boechera formosa','species'),(500747,76872,'Boechera lincolnensis','species'),(500748,76872,'Boechera nevadensis','species'),(500749,76872,'Boechera oxylobula','species'),(500750,76872,'Boechera pallidifolia','species'),(500751,76872,'Boechera patens','species'),(500752,76872,'Boechera paupercula','species'),(500753,76872,'Boechera polyantha','species'),(500754,76872,'Boechera texana','species'),(500755,54973,'Lanistes','genus'),(500756,500755,'Lanistes carinatus','species'),(500757,500755,'Lanistes ellipticus','species'),(500758,500755,'Lanistes nyassanus','species'),(500759,500755,'Lanistes ovum','species'),(500760,500755,'Lanistes purpureus','species'),(500761,500755,'Lanistes solidus','species'),(500762,500755,'Lanistes varicus','species'),(500763,54973,'Afropomus','genus'),(500764,500763,'Afropomus balanoideus','species'),(500765,54973,'Saulea','genus'),(500766,500765,'Saulea vitrea','species'),(500767,500755,'Lanistes sp. 1 AJ-2008','species'),(500768,226,'Alteromonas sp. Cv1','species'),(500769,226,'Alteromonas sp. Rc1','species'),(500770,1386,'Bacillus sp. Pf10','species'),(500771,37914,'Dietzia sp. Rc12a','species'),(500772,1269,'Micrococcus sp. Pf15','species'),(500773,1269,'Micrococcus sp. Rc10a','species'),(500774,53246,'Pseudoalteromonas sp. Rc13','species'),(500775,53246,'Pseudoalteromonas sp. Rc27','species'),(500776,22,'Shewanella sp. Cv8a','species'),(500777,1279,'Staphylococcus sp. Pf12','species'),(500778,60136,'Sulfitobacter sp. Rc19b','species'),(500779,662,'Vibrio sp. Rc28','species'),(500780,61432,'Flavobacteriaceae bacterium Cv4','species'),(500781,61432,'Flavobacteriaceae bacterium Pf4','species'),(500782,61432,'Flavobacteriaceae bacterium Rc6','species'),(500783,58840,'Rhodobacteraceae bacterium Rc12c','species'),(500784,58840,'Rhodobacteraceae bacterium Pf19','species'),(500787,33811,'gamma proteobacterium Rc11a','species'),(500788,490043,'Norovirus Hu/GII.ne/Gothenburg/2005/SWE','no rank'),(500790,63295,'Chalcides bedriagai','species'),(500792,63295,'Chalcides boulengeri','species'),(500793,63295,'Chalcides colosii','species'),(500795,63295,'Chalcides guentheri','species'),(500796,63295,'Chalcides lanzai','species'),(500798,63295,'Chalcides manueli','species'),(500799,63295,'Chalcides mauritanicus','species'),(500800,63295,'Chalcides minutus','species'),(500801,63295,'Chalcides montanus','species'),(500802,63295,'Chalcides parallelus','species'),(500804,63295,'Chalcides pseudostriatus','species'),(500808,500790,'Chalcides bedriagai bedriagai','subspecies'),(500809,500790,'Chalcides bedriagai cobosi','subspecies'),(500810,500790,'Chalcides bedriagai pistaciae','subspecies'),(500811,174287,'Chalcides chalcides chalcides','subspecies'),(500812,174287,'Chalcides chalcides vittatus','subspecies'),(500813,63295,'Chalcides coeruleopunctatus','species'),(500814,63295,'Chalcides mertensi','species'),(500815,84273,'Chalcides mionecton mionecton','subspecies'),(500816,84273,'Chalcides mionecton trifasciatus','subspecies'),(500817,63341,'Chalcides ocellatus ocellatus','subspecies'),(500818,63341,'Chalcides ocellatus subtypicus','subspecies'),(500819,63341,'Chalcides ocellatus tiligugu','subspecies'),(500820,63295,'Chalcides sepsoides','species'),(500821,63339,'Chalcides sexlineatus bistriatus','subspecies'),(500822,63339,'Chalcides sexlineatus sexlineatus','subspecies'),(500823,63295,'Chalcides sphenopsiformis','species'),(500825,63343,'Eumeces algeriensis algeriensis','subspecies'),(500826,273655,'Eumeces schneideri aldrovandii','subspecies'),(500827,273655,'Eumeces schneideri pavimentatus','subspecies'),(500828,273655,'Eumeces schneideri princeps','subspecies'),(500830,155316,'Scincus albifasciatus','species'),(500831,500830,'Scincus albifasciatus albifasciatus','subspecies'),(500832,500830,'Scincus albifasciatus laterimaculatus','subspecies'),(500833,155317,'Scincus scincus conirostris','subspecies'),(500834,161946,'Scincus mitranus mitranus','subspecies'),(500835,161946,'Scincus mitranus muscatensis','subspecies'),(500836,155317,'Scincus scincus scincus','subspecies'),(500837,3723,'Matthiola sinuata','species'),(500838,3625,'Actinidia chinensis var. rufopulpa','varietas'),(500839,361177,'environmental samples','no rank'),(500840,500839,'uncultured Altererythrobacter sp.','species'),(500841,475963,'environmental samples','no rank'),(500842,500841,'uncultured Caldilineales bacterium','species'),(500843,1817,'Nocardia sp. AB2253','species'),(500844,1578,'Lactobacillus sp. HM20','species'),(500845,1372,'Planococcus sp. Ka-3','species'),(500846,1386,'Bacillus sp. CSR23','species'),(500847,1386,'Bacillus sp. CSR24','species'),(500848,1386,'Bacillus sp. CSR26','species'),(500849,1386,'Bacillus sp. CSS24','species'),(500850,1386,'Bacillus sp. CSS34','species'),(500851,1386,'Bacillus sp. ER3','species'),(500852,1386,'Bacillus sp. PFR16','species'),(500853,1386,'Bacillus sp. SLGS51','species'),(500854,44249,'Paenibacillus sp. CSR1','species'),(500855,44249,'Paenibacillus sp. CSR16','species'),(500856,44249,'Paenibacillus sp. CSR20','species'),(500857,44249,'Paenibacillus sp. CSS23','species'),(500858,44249,'Paenibacillus sp. ER1','species'),(500859,44249,'Paenibacillus sp. ER2','species'),(500860,44249,'Paenibacillus sp. ES10','species'),(500861,44249,'Paenibacillus sp. ES14','species'),(500862,44249,'Paenibacillus sp. ES35','species'),(500863,44249,'Paenibacillus sp. ES7','species'),(500864,44249,'Paenibacillus sp. PFR1','species'),(500865,44249,'Paenibacillus sp. PFS16','species'),(500866,44249,'Paenibacillus sp. PFS26','species'),(500867,44249,'Paenibacillus sp. PFS30','species'),(500868,44249,'Paenibacillus sp. SBR11','species'),(500869,44249,'Paenibacillus sp. SBR21','species'),(500870,44249,'Paenibacillus sp. SBR31','species'),(500871,44249,'Paenibacillus sp. SBR5','species'),(500872,44249,'Paenibacillus sp. SBS13','species'),(500873,44249,'Paenibacillus sp. SBS2','species'),(500874,44249,'Paenibacillus sp. SBS24','species'),(500875,44249,'Paenibacillus sp. SBS25','species'),(500876,44249,'Paenibacillus sp. SBS39','species'),(500877,44249,'Paenibacillus sp. SLGR20','species'),(500878,44249,'Paenibacillus sp. SLGR22','species'),(500879,44249,'Paenibacillus sp. SLGR8','species'),(500880,44249,'Paenibacillus sp. SLGS39','species'),(500881,44249,'Paenibacillus sp. SLSGS27','species'),(500882,44249,'Paenibacillus sp. VaR7','species'),(500883,119210,'Influenza A virus (A/Okinawa/5/2001(H3N2))','no rank'),(500884,119210,'Influenza A virus (A/Okinawa/54/2001(H3N2))','no rank'),(500885,119210,'Influenza A virus (A/Okinawa/92/2001(H3N2))','no rank'),(500886,119210,'Influenza A virus (A/Okinawa/184/2001(H3N2))','no rank'),(500887,119210,'Influenza A virus (A/Okinawa/208/2001(H3N2))','no rank'),(500888,119210,'Influenza A virus (A/Okinawa/225/2001(H3N2))','no rank'),(500889,119210,'Influenza A virus (A/Okinawa/16/2002(H3N2))','no rank'),(500890,119210,'Influenza A virus (A/Okinawa/31/2002(H3N2))','no rank'),(500891,119210,'Influenza A virus (A/Okinawa/40/2002(H3N2))','no rank'),(500892,119210,'Influenza A virus (A/Okinawa/45/2002(H3N2))','no rank'),(500893,119210,'Influenza A virus (A/Okinawa/47/2002(H3N2))','no rank'),(500894,119210,'Influenza A virus (A/Okinawa/50/2002(H3N2))','no rank'),(500895,119210,'Influenza A virus (A/Okinawa/2/2003(H3N2))','no rank'),(500896,119210,'Influenza A virus (A/Okinawa/5/2003(H3N2))','no rank'),(500897,119210,'Influenza A virus (A/Okinawa/8/2003(H3N2))','no rank'),(500898,119210,'Influenza A virus (A/Okinawa/10/2003(H3N2))','no rank'),(500899,119210,'Influenza A virus (A/Okinawa/15/2003(H3N2))','no rank'),(500900,119210,'Influenza A virus (A/Okinawa/17/2003(H3N2))','no rank'),(500901,119210,'Influenza A virus (A/Okinawa/18/2003(H3N2))','no rank'),(500902,119210,'Influenza A virus (A/Okinawa/26/2003(H3N2))','no rank'),(500903,119210,'Influenza A virus (A/Okinawa/28/2003(H3N2))','no rank'),(500904,119210,'Influenza A virus (A/Okinawa/29/2003(H3N2))','no rank'),(500905,119210,'Influenza A virus (A/Okinawa/32/2003(H3N2))','no rank'),(500906,119210,'Influenza A virus (A/Okinawa/38/2003(H3N2))','no rank'),(500907,119210,'Influenza A virus (A/Okinawa/45/2003(H3N2))','no rank'),(500908,119210,'Influenza A virus (A/Okinawa/47/2003(H3N2))','no rank'),(500909,119210,'Influenza A virus (A/Okinawa/49/2003(H3N2))','no rank'),(500910,119210,'Influenza A virus (A/Okinawa/51/2003(H3N2))','no rank'),(500911,119210,'Influenza A virus (A/Okinawa/52/2003(H3N2))','no rank'),(500912,119210,'Influenza A virus (A/Okinawa/53/2003(H3N2))','no rank'),(500913,119210,'Influenza A virus (A/Okinawa/2/2004(H3N2))','no rank'),(500914,119210,'Influenza A virus (A/Okinawa/4/2004(H3N2))','no rank'),(500915,119210,'Influenza A virus (A/Okinawa/5/2004(H3N2))','no rank'),(500916,119210,'Influenza A virus (A/Okinawa/6/2004(H3N2))','no rank'),(500917,119210,'Influenza A virus (A/Okinawa/8/2004(H3N2))','no rank'),(500918,119210,'Influenza A virus (A/Okinawa/9/2004(H3N2))','no rank'),(500919,119210,'Influenza A virus (A/Okinawa/10/2004(H3N2))','no rank'),(500920,119210,'Influenza A virus (A/Okinawa/12/2004(H3N2))','no rank'),(500921,119210,'Influenza A virus (A/Okinawa/14/2004(H3N2))','no rank'),(500922,119210,'Influenza A virus (A/Okinawa/16/2004(H3N2))','no rank'),(500923,119210,'Influenza A virus (A/Okinawa/22/2004(H3N2))','no rank'),(500924,119210,'Influenza A virus (A/Okinawa/24/2004(H3N2))','no rank'),(500925,119210,'Influenza A virus (A/Okinawa/27/2004(H3N2))','no rank'),(500926,119210,'Influenza A virus (A/Okinawa/31/2004(H3N2))','no rank'),(500927,119210,'Influenza A virus (A/Okinawa/32/2004(H3N2))','no rank'),(500928,119210,'Influenza A virus (A/Okinawa/36/2004(H3N2))','no rank'),(500929,119210,'Influenza A virus (A/Okinawa/38/2004(H3N2))','no rank'),(500930,119210,'Influenza A virus (A/Okinawa/40/2004(H3N2))','no rank'),(500931,119210,'Influenza A virus (A/Okinawa/1/2005(H3N2))','no rank'),(500932,119210,'Influenza A virus (A/Okinawa/2/2005(H3N2))','no rank'),(500933,119210,'Influenza A virus (A/Okinawa/3/2005(H3N2))','no rank'),(500934,119210,'Influenza A virus (A/Okinawa/4/2005(H3N2))','no rank'),(500935,119210,'Influenza A virus (A/Okinawa/5/2005(H3N2))','no rank'),(500936,119210,'Influenza A virus (A/Okinawa/6/2005(H3N2))','no rank'),(500937,119210,'Influenza A virus (A/Okinawa/7/2005(H3N2))','no rank'),(500938,119210,'Influenza A virus (A/Okinawa/8/2005(H3N2))','no rank'),(500939,119210,'Influenza A virus (A/Okinawa/9/2005(H3N2))','no rank'),(500940,119210,'Influenza A virus (A/Okinawa/10/2005(H3N2))','no rank'),(500941,119210,'Influenza A virus (A/Okinawa/11/2005(H3N2))','no rank'),(500942,119210,'Influenza A virus (A/Okinawa/12/2005(H3N2))','no rank'),(500943,119210,'Influenza A virus (A/Okinawa/13/2005(H3N2))','no rank'),(500944,119210,'Influenza A virus (A/Okinawa/14/2005(H3N2))','no rank'),(500945,119210,'Influenza A virus (A/Okinawa/15/2005(H3N2))','no rank'),(500946,119210,'Influenza A virus (A/Okinawa/16/2005(H3N2))','no rank'),(500947,119210,'Influenza A virus (A/Okinawa/17/2005(H3N2))','no rank'),(500948,119210,'Influenza A virus (A/Okinawa/18/2005(H3N2))','no rank'),(500949,119210,'Influenza A virus (A/Okinawa/19/2005(H3N2))','no rank'),(500950,119210,'Influenza A virus (A/Okinawa/20/2005(H3N2))','no rank'),(500951,119210,'Influenza A virus (A/Okinawa/21/2005(H3N2))','no rank'),(500952,119210,'Influenza A virus (A/Okinawa/22/2005(H3N2))','no rank'),(500953,119210,'Influenza A virus (A/Okinawa/23/2005(H3N2))','no rank'),(500954,119210,'Influenza A virus (A/Okinawa/24/2005(H3N2))','no rank'),(500955,119210,'Influenza A virus (A/Okinawa/25/2005(H3N2))','no rank'),(500956,119210,'Influenza A virus (A/Okinawa/26/2005(H3N2))','no rank'),(500957,119210,'Influenza A virus (A/Okinawa/27/2005(H3N2))','no rank'),(500958,119210,'Influenza A virus (A/Okinawa/28/2005(H3N2))','no rank'),(500959,119210,'Influenza A virus (A/Okinawa/29/2005(H3N2))','no rank'),(500960,119210,'Influenza A virus (A/Okinawa/30/2005(H3N2))','no rank'),(500961,119210,'Influenza A virus (A/Okinawa/31/2005(H3N2))','no rank'),(500962,119210,'Influenza A virus (A/Okinawa/32/2005(H3N2))','no rank'),(500963,119210,'Influenza A virus (A/Okinawa/33/2005(H3N2))','no rank'),(500964,119210,'Influenza A virus (A/Okinawa/34/2005(H3N2))','no rank'),(500965,119210,'Influenza A virus (A/Okinawa/35/2005(H3N2))','no rank'),(500966,119210,'Influenza A virus (A/Okinawa/36/2005(H3N2))','no rank'),(500967,119210,'Influenza A virus (A/Okinawa/37/2005(H3N2))','no rank'),(500968,119210,'Influenza A virus (A/Okinawa/38/2005(H3N2))','no rank'),(500969,119210,'Influenza A virus (A/Okinawa/1/2006(H3N2))','no rank'),(500970,119210,'Influenza A virus (A/Okinawa/8/2006(H3N2))','no rank'),(500971,119210,'Influenza A virus (A/Okinawa/9/2006(H3N2))','no rank'),(500972,119210,'Influenza A virus (A/Okinawa/11/2006(H3N2))','no rank'),(500973,119210,'Influenza A virus (A/Okinawa/13/2006(H3N2))','no rank'),(500974,119210,'Influenza A virus (A/Okinawa/14/2006(H3N2))','no rank'),(500975,119210,'Influenza A virus (A/Okinawa/15/2006(H3N2))','no rank'),(500976,119210,'Influenza A virus (A/Okinawa/18/2006(H3N2))','no rank'),(500977,119210,'Influenza A virus (A/Okinawa/19/2006(H3N2))','no rank'),(500978,119210,'Influenza A virus (A/Okinawa/27/2006(H3N2))','no rank'),(500979,119210,'Influenza A virus (A/Okinawa/1/2007(H3N2))','no rank'),(500980,119210,'Influenza A virus (A/Okinawa/5/2007(H3N2))','no rank'),(500981,119210,'Influenza A virus (A/Okinawa/7/2007(H3N2))','no rank'),(500982,119210,'Influenza A virus (A/Okinawa/11/2007(H3N2))','no rank'),(500983,119210,'Influenza A virus (A/Okinawa/12/2007(H3N2))','no rank'),(500984,119210,'Influenza A virus (A/Okinawa/17/2007(H3N2))','no rank'),(500985,119210,'Influenza A virus (A/Okinawa/21/2007(H3N2))','no rank'),(500986,119210,'Influenza A virus (A/Okinawa/101/2007(H3N2))','no rank'),(500987,119210,'Influenza A virus (A/Okinawa/102/2007(H3N2))','no rank'),(500988,120340,'Acila insignis','species'),(500989,291888,'Onithochiton sp. SET143','species'),(500990,186446,'Phlyctiderma','genus'),(500991,500990,'Phlyctiderma japonicum','species'),(500993,47567,'Contracaecum pyripapillatum','species'),(500994,5543,'Trichoderma pleurotum','species'),(500995,5543,'Trichoderma sp. CIB T96','species'),(500996,5543,'Trichoderma sp. DAOM 234232','species'),(500997,5543,'Trichoderma sp. DAOM 229888','species'),(500998,5543,'Trichoderma sp. DAOM 229937','species'),(500999,5543,'Trichoderma sp. DAOM 229991','species'),(501000,5543,'Trichoderma sp. DAOM 229990','species'),(501001,5543,'Trichoderma sp. DAOM 231245','species'),(501002,5543,'Trichoderma sp. DAOM 233368','species'),(501003,5543,'Trichoderma sp. DAOM 237539','species'),(501004,5543,'Trichoderma sp. DAOM 237545','species'),(501005,53515,'Leptoxis carinata','species'),(501006,1817,'Nocardia sp. HM1','species'),(501007,2013,'Nocardiopsis sp. HM3','species'),(501008,2013,'Nocardiopsis sp. HM4','species'),(501009,2013,'Nocardiopsis sp. HM5','species'),(501010,2013,'Nocardiopsis sp. HM6','species'),(501011,2013,'Nocardiopsis sp. HM7','species'),(501012,2013,'Nocardiopsis sp. HM8','species'),(501013,2013,'Nocardiopsis sp. HM9','species'),(501014,2071,'Saccharothrix sp. HM2','species'),(501015,78060,'unclassified Parmeliaceae','no rank'),(501016,111638,'Alectoria cf. sarmentosa Wright 2005-4-9','species'),(501017,111638,'Alectoria imshaugii','species'),(501018,111643,'Alectoria sarmentosa subsp. vexillifera','subspecies'),(501019,111638,'Alectoria vancouverensis','species'),(501020,511215,'Gowardia arctica','species'),(501021,511215,'Gowardia nigricans','species'),(501022,85023,'Glaciibacter','genus'),(501023,501022,'Glaciibacter superstes','species'),(501024,379,'Rhizobium tibeticum','species'),(501025,1386,'Bacillus sp. HJ171','species'),(501026,1386,'Bacillus sp. 28A','species'),(501027,1386,'Bacillus sp. 91B','species'),(501028,286,'Pseudomonas sp. 310','species'),(501029,1883,'Streptomyces sp. 54','species'),(501030,1269,'Micrococcus sp. PB7-11B','species'),(501031,662,'Vibrio sp. PB5-21','species'),(501032,85621,'Cleome witches\'-broom phytoplasma','species'),(501033,28182,'Leptospira noguchii serovar Nicaragua','no rank'),(501034,28182,'Leptospira noguchii serovar Orleans','no rank'),(501035,28182,'Leptospira noguchii serovar Proechymis','no rank'),(501036,52903,'Scophthalmus maeoticus','subspecies'),(501114,49928,'marine bacterium 18hu14','species'),(501115,49928,'marine bacterium 19hu2(3)b','species'),(501116,49928,'marine bacterium 1ORI1','species'),(501117,49928,'marine bacterium 20hu4','species'),(501118,49928,'marine bacterium 21hu6','species'),(501119,49928,'marine bacterium 22hu9(2)','species'),(501120,49928,'marine bacterium 23hu15','species'),(501121,49928,'marine bacterium 24JIA10','species'),(501122,49928,'marine bacterium 25JIA5','species'),(501123,49928,'marine bacterium 26ORI4','species'),(501124,49928,'marine bacterium 27JIA6','species'),(501125,49928,'marine bacterium 28JIA1','species'),(501126,49928,'marine bacterium 29JIA2','species'),(501127,49928,'marine bacterium 2ORI6(2)','species'),(501128,49928,'marine bacterium 30ORI8','species'),(501129,49928,'marine bacterium 31hu2(2)a','species'),(501130,49928,'marine bacterium 32hu2(4)a','species'),(501131,49928,'marine bacterium 33hu2(4)b','species'),(501132,49928,'marine bacterium 34hu9','species'),(501133,49928,'marine bacterium 35hu9(1)','species'),(501134,49928,'marine bacterium 36hu11','species'),(501135,49928,'marine bacterium 37hu12','species'),(501136,49928,'marine bacterium 38hu2(2)b','species'),(501137,49928,'marine bacterium 39hu7','species'),(501138,49928,'marine bacterium 3ORI7','species'),(501139,49928,'marine bacterium 40hu9(3)','species'),(501140,49928,'marine bacterium 41JIA3','species'),(501141,49928,'marine bacterium 42JIA4','species'),(501142,49928,'marine bacterium 43JIA7','species'),(501143,49928,'marine bacterium 44JIA8','species'),(501144,49928,'marine bacterium 45JIA9','species'),(501145,49928,'marine bacterium 46hu9(4)','species'),(501146,49928,'marine bacterium 4ORI9','species'),(501147,49928,'marine bacterium 5ORI10','species'),(501148,49928,'marine bacterium 6ORI2(1)','species'),(501149,49928,'marine bacterium 7ORI6(1)','species'),(501150,49928,'marine bacterium 8ORI3','species'),(501151,49928,'marine bacterium 9ORI2(2)','species'),(501152,167971,'Enterococcus sp. enrichment culture clone Dog-14','species'),(501153,167971,'Enterococcus sp. enrichment culture clone Dog-17','species'),(501154,167971,'Enterococcus sp. enrichment culture clone Dog-19','species'),(501155,167971,'Enterococcus sp. enrichment culture clone ES-13','species'),(501156,167971,'Enterococcus sp. enrichment culture clone ES-14','species'),(501158,167971,'Enterococcus sp. enrichment culture clone ES-15','species'),(501159,167971,'Enterococcus sp. enrichment culture clone ES-17','species'),(501160,167971,'Enterococcus sp. enrichment culture clone ES-19','species'),(501161,167971,'Enterococcus sp. enrichment culture clone ES-20','species'),(501162,65262,'Absyrtus vicinator','species'),(501163,493634,'Acerataspis sp. DLJQ-2008','species'),(501164,493655,'Allophroides sp. JM291','species'),(501165,493657,'Alloplasta sp. DLJQ-2008','species'),(501166,493662,'Amphirhachis sp. DLJQ-2008','species'),(501167,493676,'Anisotacrus sp. DLJQ-2008','species'),(501168,493681,'Apoclima sp. DLJQ-2008','species'),(501169,493691,'Atropha sp. JM19','species'),(501170,493697,'Baeosemus sp. DLJQ-2008','species'),(501171,493699,'Banchopsis sp. JM169','species'),(501172,494166,'Cacomisthus sp. JM76','species'),(501173,494175,'Campodorus sp. NL917','species'),(501174,494233,'Cubus sp. DLJQ-2008','species'),(501175,494263,'Drepanoctonus sp. DLJQ-2008','species'),(501176,494338,'Erythrodolius sp. JM297','species'),(501177,494356,'Flavopimpla sp. JM91','species'),(501178,494766,'Hemipimpla sp. DLJQ-2008','species'),(501179,494776,'Holcichneumon sp. DLJQ-2008','species'),(501180,65340,'Hybrizon sp. DLJQ-2008','species'),(501181,494786,'Hypamblys sp. DLJQ-2008','species'),(501182,494792,'Ibornia sp. DLJQ-2008','species'),(501183,256601,'Idiogramma sp. DLJQ-2008','species'),(501184,494806,'Ischyrocnemis sp. JM532','species'),(501185,65272,'Lissonota sp. DLJQ-2008','species'),(501186,95289,'Lymeon sp. DLJQ-2008','species'),(501187,494864,'Lytarmes sp. DLJQ-2008','species'),(501188,494866,'Magwengiella sp. DLJQ-2008','species'),(501190,494901,'Neurateles sp. DLJQ-2008','species'),(501191,495463,'Pimplaetus sp. DLJQ-2008','species'),(501192,495467,'Piogaster sp. DLJQ-2008','species'),(501193,144448,'Rhimphoctona sp. DLJQ-2008','species'),(501194,495602,'Scambus sp. DLJQ-2008','species'),(501195,495607,'Scolobates sp. DLJQ-2008','species'),(501196,495616,'Seleucus sp. JM378','species'),(501197,495618,'Sericopimpla sp. DLJQ-2008','species'),(501198,495657,'Symplecis sp. DLJQ-2008','species'),(501199,495660,'Syndipnus sp. JM408','species'),(501200,288231,'Syzeuctus sp. DLJQ-2008','species'),(501201,495681,'Theronia sp. DLJQ-2008','species'),(501202,495687,'Tossinola sp. DLJQ-2008','species'),(501203,495689,'Townesion sp. DLJQ-2008','species'),(501204,495692,'Trathala sp. JM112','species'),(501205,495698,'Triclistus sp. JM418','species'),(501207,495721,'Xanthopimpla sp. DLJQ-2008','species'),(501208,288490,'Rotylenchus agnetis','species'),(501209,288490,'Rotylenchus cazorlaensis','species'),(501210,288490,'Rotylenchus incultus','species'),(501211,288490,'Rotylenchus jaeni','species'),(501212,288490,'Rotylenchus magnus','species'),(501213,288490,'Rotylenchus montanus','species'),(501215,288490,'Rotylenchus unisexus','species'),(501216,49928,'marine bacterium 10ORI5','species'),(501217,49928,'marine bacterium 11hu2(1)a','species'),(501218,49928,'marine bacterium 12hu2(1)b','species'),(501219,49928,'marine bacterium 13hu3','species'),(501220,49928,'marine bacterium 14hu5','species'),(501221,49928,'marine bacterium 15hu8','species'),(501222,49928,'marine bacterium 16hu10','species'),(501223,49928,'marine bacterium 17hu13','species'),(501224,507,'Alcaligenes sp. Sn','species'),(501225,102793,'Influenza A virus (A/muscovy duck/Rostov-on-Don/51/2007(H5N1))','no rank'),(501226,102793,'Influenza A virus (A/pigeon/Rostov-on-Don/6/2007(H5N1))','no rank'),(501227,5157,'Ceratocystis oblonga','species'),(501228,5157,'Ceratocystis obpyriformis','species'),(501229,5157,'Ceratocystis sp. RNH-2008c','species'),(501230,5157,'Ceratocystis tanganyicensis','species'),(501232,60496,'Thielaviopsis ceramica','species'),(501233,33986,'Exiguobacterium sp. RW44','species'),(501234,225842,'Formosa sp. RW55','species'),(501235,2745,'Halomonas sp. RW14','species'),(501236,33882,'Microbacterium sp. RW52','species'),(501237,33882,'Microbacterium sp. RW6','species'),(501238,53246,'Pseudoalteromonas sp. RW17','species'),(501239,53246,'Pseudoalteromonas sp. RW18','species'),(501240,53246,'Pseudoalteromonas sp. RW19','species'),(501241,286,'Pseudomonas sp. RW38','species'),(501242,286,'Pseudomonas sp. RW5','species'),(501243,2433,'Roseobacter sp. RW37','species'),(501244,1279,'Staphylococcus sp. RW30','species'),(501245,152161,'Stappia sp. RW8','species'),(501246,662,'Vibrio sp. RW23','species'),(501247,662,'Vibrio sp. RW36','species'),(501248,662,'Vibrio sp. RW40','species'),(501249,662,'Vibrio sp. RW49','species'),(501250,662,'Vibrio sp. RW50','species'),(501251,44560,'Ageratum yellow vein virus - [G129]','no rank'),(501252,44560,'Ageratum yellow vein virus - [G130]','no rank'),(501253,168934,'Thalassospira sp. RW3','species'),(501254,5506,'Fusarium sp. LD-002','species'),(501256,108656,'Horismenus butcheri','species'),(501257,108656,'Horismenus depressus','species'),(501258,108656,'Horismenus missouriensis','species'),(501259,5157,'Ceratocystis zombamontana','species'),(501260,1754,'Thermoanaerobacter sp. BSB-2','species'),(501261,1754,'Thermoanaerobacter sp. BSB-21','species'),(501262,1754,'Thermoanaerobacter sp. BSB-27','species'),(501263,1754,'Thermoanaerobacter sp. BSB-30','species'),(501264,1754,'Thermoanaerobacter sp. BSB-31','species'),(501265,1754,'Thermoanaerobacter sp. BSB-33','species'),(501266,1754,'Thermoanaerobacter sp. BSB-4','species'),(501267,1754,'Thermoanaerobacter sp. BSB-5','species'),(501268,1754,'Thermoanaerobacter sp. BSB-9','species'),(501269,1988,'Actinomadura sp. SK74','species'),(501270,1386,'Bacillus sp. 3LF21TD','species'),(501271,1386,'Bacillus sp. 5.5LF14BP','species'),(501272,1386,'Bacillus sp. 5.5LF14TD','species'),(501273,1386,'Bacillus sp. 5.5LF24T','species'),(501274,1386,'Bacillus sp. 5.5LF25T','species'),(501275,1386,'Bacillus sp. CFM12','species'),(501276,1386,'Bacillus sp. CFM14','species'),(501277,1386,'Bacillus sp. CFM22','species'),(501278,1386,'Bacillus sp. CFM25','species'),(501279,1386,'Bacillus sp. CFM6','species'),(501280,1386,'Bacillus sp. PCA16','species'),(501281,1386,'Bacillus sp. SK47','species'),(501282,1386,'Bacillus sp. SK50','species'),(501283,1386,'Bacillus sp. SK83','species'),(501284,1386,'Bacillus sp. SK96','species'),(501285,1716,'Corynebacterium sp. 3LF25TD','species'),(501286,37914,'Dietzia sp. SK79','species'),(501287,33882,'Microbacterium sp. 5.5LF34T','species'),(501288,1817,'Nocardia sp. SK68','species'),(501289,44249,'Paenibacillus sp. 3LF14TD','species'),(501290,1279,'Staphylococcus sp. PCA17','species'),(501291,82168,'Emys orbicularis fritzjuergenobsti','subspecies'),(501292,109803,'Gadimyxa','genus'),(501293,501292,'Gadimyxa arctica','species'),(501294,501292,'Gadimyxa atlantica','species'),(501295,501292,'Gadimyxa sp. EK-2007','species'),(501296,119210,'Influenza A virus (A/Shiraz/02/2006(H3N2))','no rank'),(501297,119210,'Influenza A virus (A/Shiraz/05/2006(H3N2))','no rank'),(501298,119210,'Influenza A virus (A/Shiraz/06/2006(H3N2))','no rank'),(501299,119210,'Influenza A virus (A/Shiraz/09/2006(H3N2))','no rank'),(501300,119210,'Influenza A virus (A/Shiraz/13/2006(H3N2))','no rank'),(501301,114727,'Influenza A virus (A/Shiraz/27/2006(H1N1))','no rank'),(501302,119210,'Influenza A virus (A/Shiraz/29/2006(H3N2))','no rank'),(501303,114727,'Influenza A virus (A/Shiraz/32/2006(H1N1))','no rank'),(501304,114727,'Influenza A virus (A/Shiraz/33/2006(H1N1))','no rank'),(501305,119210,'Influenza A virus (A/Shiraz/37/2006(H3N2))','no rank'),(501306,119210,'Influenza A virus (A/Shiraz/54/2006(H3N2))','no rank'),(501307,114727,'Influenza A virus (A/Shiraz/m/2006(H1N1))','no rank'),(501308,9242,'Cynanthus','genus'),(501309,501308,'Cynanthus sordidus','species'),(501310,501308,'Cynanthus latirostris','species'),(501312,501308,'Cynanthus doubledayi','species'),(501318,472904,'Phaethornis longirostris mexicanus','subspecies'),(501319,57391,'Amazilia beryllina','species'),(501320,5812,'Sarcocystis alceslatrans','species'),(501321,5812,'Sarcocystis alces','species'),(501322,5812,'Sarcocystis ovalis','species'),(501323,5812,'Sarcocystis scandinavica','species'),(501324,35588,'Myxobolus albi','species'),(501325,374159,'Sarcocystis sp. SspDAa1N','species'),(501326,374159,'Sarcocystis sp. SspEAa1N','species'),(501327,341670,'Adeno-associated virus 13','species'),(501328,291027,'Tomato leaf curl Ghana virus','species'),(501329,50375,'Fusicladium eriobotryae','species'),(501331,289427,'Aegilops tauschii subsp. tauschii x Triticum turgidum subsp. polonicum','species'),(501332,4128,'Cuscuta desmouliniana','species'),(501333,4128,'Cuscuta incurvata','species'),(501334,4128,'Cuscuta liliputana','species'),(501335,437294,'Cuscuta racemosa var. miniata','varietas'),(501336,13757,'Viola ambigua','species'),(501337,4564,'Triticum petropavlovskyi','species'),(501338,87755,'Phaeoceros proskaueri','species'),(501339,4173,'Veronica prostrata','species'),(501340,908936,'Thermococcoides shengliensis','species'),(501341,401701,'Placozoa sp. DMJ-2008','species'),(501346,85298,'Atrophaneura horishana','species'),(501347,157381,'Graphium cloanthus kuge','subspecies'),(501348,76206,'Graphium doson postianus','subspecies'),(501349,76205,'Graphium sarpedon connectens','subspecies'),(501350,76205,'Graphium sarpedon sarpedon','subspecies'),(501351,76257,'Pachliopta aristolochiae interposita','subspecies'),(501352,7145,'Papilio castor','species'),(501353,501352,'Papilio castor formosanus','subspecies'),(501354,351166,'Papilio dialis tatsuta','subspecies'),(501355,76195,'Papilio helenus fortunius','subspecies'),(501356,76195,'Papilio helenus helenus','subspecies'),(501358,76198,'Papilio memnon agenor','subspecies'),(501359,76198,'Papilio memnon heronus','subspecies'),(501360,262658,'Papilio nephelus chaon','subspecies'),(501361,262658,'Papilio nephelus chaonulus','subspecies'),(501362,76194,'Papilio polytes pasikrates','subspecies'),(501363,76194,'Papilio polytes polytes','subspecies'),(501364,76196,'Papilio protenor amaura','subspecies'),(501365,76196,'Papilio protenor euprotenor','subspecies'),(501366,7145,'Papilio thaiwanus','species'),(501367,66420,'Papilio xuthus koxingus','subspecies'),(501368,501395,'Graphium nomius hainana','subspecies'),(501369,95587,'Troides aeacus','species'),(501370,501369,'Troides aeacus kaguya','subspecies'),(501371,391228,'Beet curly top Iran virus-[K]','no rank'),(501372,391228,'Beet curly top Iran virus-[Sh2]','no rank'),(501373,391228,'Beet curly top Iran virus-[Yazd]','no rank'),(501374,58951,'Cypella rosei','species'),(501375,796414,'Larentia mexicana','species'),(501376,26339,'Nemastylis','genus'),(501377,58976,'Tigridia convoluta','species'),(501378,501376,'Nemastylis tenuis','species'),(501379,58976,'Tigridia alpestris','species'),(501380,501379,'Tigridia alpestris subsp. alpestris','subspecies'),(501381,501379,'Tigridia alpestris subsp. obtusa','subspecies'),(501382,58976,'Tigridia flammea','species'),(501383,58976,'Tigridia orthantha','species'),(501384,354409,'Cardiostigma mexicanum','species'),(501385,26339,'Ainea','genus'),(501386,501385,'Ainea conzattii','species'),(501387,68287,'Mesorhizobium sp. CCNWGS0010-1','species'),(501388,68287,'Mesorhizobium sp. CCNWGS0011','species'),(501389,44393,'Zonotrichia leucophrys pugetensis','subspecies'),(501391,3511,'Quercus rotundifolia','species'),(501392,3511,'Quercus faginea','species'),(501393,3325,'Larix cajanderi','species'),(501394,3325,'Larix kamtschatica','species'),(501395,76204,'Graphium nomius','species'),(501396,7145,'Papilio maraho','species'),(501397,262653,'Papilio epycides melanoleucus','subspecies'),(501398,7145,'Papilio agestor','species'),(501399,501398,'Papilio agestor matsumurae','subspecies'),(501402,157387,'Graphium eurous asakurae','subspecies'),(501403,157387,'Graphium eurous eurous','subspecies'),(501404,76204,'Graphium mandarinus','species'),(501405,76204,'Graphium timur','species'),(501406,501405,'Graphium timur chungianus','subspecies'),(501407,1847,'Pseudonocardia sp. AGH000420-05','species'),(501408,1847,'Pseudonocardia sp. AGH030609-07','species'),(501409,1847,'Pseudonocardia sp. AL030105-03','species'),(501410,1847,'Pseudonocardia sp. AL030106-05','species'),(501411,1847,'Pseudonocardia sp. ASM020603-03','species'),(501412,1847,'Pseudonocardia sp. CC011018-07','species'),(501413,1847,'Pseudonocardia sp. CC011120-01','species'),(501414,1847,'Pseudonocardia sp. CC011120-04','species'),(501415,1847,'Pseudonocardia sp. CC011213-24','species'),(501416,1847,'Pseudonocardia sp. CC030105-13','species'),(501417,1847,'Pseudonocardia sp. CC050511-12','species'),(501418,1847,'Pseudonocardia sp. CC050511-02','species'),(501419,1847,'Pseudonocardia sp. CC050513-01','species'),(501420,1847,'Pseudonocardia sp. CC981030-01','species'),(501421,1847,'Pseudonocardia sp. CC981102-15','species'),(501422,1847,'Pseudonocardia sp. JS020524-10','species'),(501423,1847,'Pseudonocardia sp. NMG011114-02','species'),(501424,1847,'Pseudonocardia sp. SES030329-03','species'),(501425,1847,'Pseudonocardia sp. SES030331-01','species'),(501426,1847,'Pseudonocardia sp. SP011026-01','species'),(501427,1847,'Pseudonocardia sp. SP030401-02','species'),(501428,1847,'Pseudonocardia sp. SV030609-03','species'),(501429,1847,'Pseudonocardia sp. UGM030331-03','species'),(501430,1847,'Pseudonocardia sp. UGM030331-04','species'),(501431,1847,'Pseudonocardia sp. UGM030404-03','species'),(501432,150372,'Escovopsis cf. weberi Ae295','species'),(501433,150372,'Escovopsis cf. weberi ST040116-1','species'),(501434,150372,'Escovopsis cf. weberi CC011010-4','species'),(501435,150372,'Escovopsis cf. weberi CC030327-2','species'),(501436,150372,'Escovopsis cf. weberi UGM030330-4','species'),(501437,150372,'Escovopsis cf. weberi SP030327-1','species'),(501438,150372,'Escovopsis cf. weberi CC031212-1','species'),(501439,150372,'Escovopsis cf. weberi UGM020518-5','species'),(501440,150372,'Escovopsis cf. weberi UGM030327-2','species'),(501441,150372,'Escovopsis cf. weberi Ae291','species'),(501442,150372,'Escovopsis cf. weberi Ae292','species'),(501443,150372,'Escovopsis cf. weberi CC031210-22','species'),(501444,150372,'Escovopsis cf. weberi CC030327-02','species'),(501445,150372,'Escovopsis cf. weberi SP030327-01','species'),(501446,150372,'Escovopsis cf. weberi UGM030327-02','species'),(501447,150372,'Escovopsis cf. weberi UGM030330-04','species'),(501448,150372,'Escovopsis cf. weberi CC031212-01','species'),(501449,150372,'Escovopsis cf. weberi ST040116-01','species'),(501450,150372,'Escovopsis cf. weberi UGM020518-05','species'),(501451,3303,'Zamia vazquezii','species'),(501452,84406,'Virgibacillus sp. ZLC-17','species'),(501453,469,'Acinetobacter sp. CRIB-43','species'),(501454,642,'Aeromonas sp. CRIB-44','species'),(501455,41275,'Brevundimonas sp. CRIB-46','species'),(501456,75,'Caulobacter sp. CRIB-47','species'),(501457,59732,'Chryseobacterium sp. CRIB-42','species'),(501458,59732,'Chryseobacterium sp. CRIB-45','species'),(501459,59732,'Chryseobacterium sp. CRIB-52','species'),(501460,59732,'Chryseobacterium sp. CRIB-53','species'),(501461,59732,'Chryseobacterium sp. CRIB-55','species'),(501462,237,'Flavobacterium sp. CRIB-49','species'),(501463,237,'Flavobacterium sp. CRIB-56','species'),(501464,237,'Flavobacterium sp. CRIB-71','species'),(501465,992,'Flexibacter sp. CRIB-51','species'),(501466,445,'Legionella sp. CRIB-48','species'),(501467,33882,'Microbacterium sp. CRIB-41','species'),(501468,33882,'Microbacterium sp. CRIB-57','species'),(501469,1763,'Mycobacterium sp. CRIB-59','species'),(501470,1763,'Mycobacterium sp. CRIB-60','species'),(501471,1763,'Mycobacterium sp. CRIB-61','species'),(501472,1763,'Mycobacterium sp. CRIB-62','species'),(501473,1763,'Mycobacterium sp. CRIB-63','species'),(501474,1763,'Mycobacterium sp. CRIB-64','species'),(501475,1763,'Mycobacterium sp. CRIB-65','species'),(501476,286,'Pseudomonas sp. CRIB-54','species'),(501477,286,'Pseudomonas sp. CRIB-58','species'),(501478,48736,'Ralstonia sp. CRIB-50','species'),(501479,282682,'Citreicella sp. SE45','species'),(501480,302485,'Phaeobacter sp. Y3F','species'),(501481,58840,'Rhodobacteraceae bacterium SE62','species'),(501482,46352,'Agrococcus versicolor','species'),(501483,55968,'Leucobacter tardus','species'),(501484,109265,'Dolichospermum circinale 04-26','no rank'),(501485,109265,'Dolichospermum circinale 04-28','no rank'),(501486,372087,'Saprolegnia sp. brachydanis','species'),(501487,1243,'Leuconostoc palmae','species'),(501488,351680,'Measles virus MVs/Dartford.GBR/49.07','no rank'),(501489,351680,'Measles virus MVs/Enfield.GBR/30.07','no rank'),(501490,351680,'Measles virus MVs/Glasgow.GBR/32.07','no rank'),(501491,351680,'Measles virus MVs/Leeds.GBR/33.07','no rank'),(501492,351680,'Measles virus MVs/London.GBR/40.07/3','no rank'),(501493,351680,'Measles virus MVs/London.GBR/43.07/6','no rank'),(501494,351680,'Measles virus MVs/Nottingham.GBR/50.05','no rank'),(501495,351680,'Measles virus MVs/Peterborough.GBR/27.07','no rank'),(501496,836,'Porphyromonas bennonis','species'),(501497,241192,'Thermodesulfatator atlanticus','species'),(501498,158348,'Ceratandra','genus'),(501499,501498,'Ceratandra atrata','species'),(501500,501498,'Ceratandra bicolor','species'),(501501,501498,'Ceratandra globosa','species'),(501502,501498,'Ceratandra harveyana','species'),(501503,62829,'Corycium bicolorum','species'),(501504,62829,'Corycium crispum','species'),(501505,62829,'Corycium deflexum','species'),(501506,62829,'Corycium excisum','species'),(501507,62829,'Corycium ingeanum','species'),(501508,62829,'Corycium microglossum','species'),(501509,62848,'Disperis anthoceros','species'),(501510,62848,'Disperis bodkinii','species'),(501511,62848,'Disperis bolusiana','species'),(501512,501511,'Disperis bolusiana subsp. bolusiana','subspecies'),(501513,501511,'Disperis bolusiana subsp. macrocorys','subspecies'),(501514,62848,'Disperis cardiophora','species'),(501515,62848,'Disperis circumflexa','species'),(501516,501515,'Disperis circumflexa subsp. aemula','subspecies'),(501517,501515,'Disperis circumflexa subsp. circumflexa','subspecies'),(501518,62848,'Disperis concinna','species'),(501519,62848,'Disperis macowanii','species'),(501520,62848,'Disperis oppositifolia','species'),(501521,62848,'Disperis oxyglossa','species'),(501522,62848,'Disperis paludosa','species'),(501523,62848,'Disperis purpurata','species'),(501524,501523,'Disperis purpurata subsp. purpurata','subspecies'),(501525,62848,'Disperis renibractea','species'),(501526,62848,'Disperis tysonii','species'),(501527,62848,'Disperis wealei','species'),(501528,158348,'Evotella','genus'),(501529,501528,'Evotella rubiginosa','species'),(501530,62856,'Pterygodium acutifolium','species'),(501531,62856,'Pterygodium alatum','species'),(501532,62856,'Pterygodium caffrum','species'),(501533,62856,'Pterygodium cooperi','species'),(501534,62856,'Pterygodium cruciferum','species'),(501535,62856,'Pterygodium hallii','species'),(501536,62856,'Pterygodium hastatum','species'),(501537,62856,'Pterygodium inversum','species'),(501538,62856,'Pterygodium leucanthum','species'),(501539,62856,'Pterygodium magnum','species'),(501540,62856,'Pterygodium pentherianum','species'),(501541,62856,'Pterygodium platypetalum','species'),(501542,62856,'Pterygodium schelpei','species'),(501543,62856,'Pterygodium volucris','species'),(501545,327969,'Alexandrium sp. GD1590bp7','species'),(501546,439845,'Gymnodinium sp. GD1580bp9','species'),(501547,439845,'Gymnodinium sp. GD1590bp57','species'),(501548,271678,'Polykrikos sp. GD1590bp2','species'),(501549,34509,'Heterodera koreana','species'),(501550,34509,'Heterodera orientalis','species'),(501551,34509,'Heterodera sp. SAS-2008','species'),(501552,44249,'Paenibacillus sp. LSD88','species'),(501553,33986,'Exiguobacterium sp. ZM-2','species'),(501554,54981,'Valvata cf. piscinalis','species'),(501555,54981,'Valvata klemmi','species'),(501556,54981,'Valvata montenegrina','species'),(501557,54981,'Valvata relicta','species'),(501558,54981,'Valvata rhabdota','species'),(501559,54981,'Valvata sp. KA.01a','species'),(501560,54981,'Valvata sp. PR.01a','species'),(501561,54981,'Valvata sp. PR.02a','species'),(501562,54981,'Valvata sp. PR.03a','species'),(501563,54981,'Valvata sp. PR.04a','species'),(501564,54981,'Valvata sp. PR.04b','species'),(501565,54981,'Valvata sp. PR.05a','species'),(501566,54981,'Valvata sp. VE.01a','species'),(501567,54981,'Valvata stenotrema','species'),(501568,195194,'Eubrianax granicollis','species'),(501569,195194,'Eubrianax pellucidus','species'),(501570,195194,'Eubrianax ramicornis','species'),(501571,580596,'Butyricicoccus pullicaecorum','species'),(501572,28105,'Sinorhizobium chiapanecum','species'),(501573,49542,'Trichomanes intricatum','species'),(501574,381260,'Crepidomanes schmidianum var. schmidianum','varietas'),(501575,381260,'Crepidomanes schmidianum var. latifrons','varietas'),(501576,74663,'Amorphophallus bulbifer','species'),(501577,74663,'Amorphophallus sp. YD-2008','species'),(501579,357,'Agrobacterium sp. CFN_ERSH16','species'),(501580,642,'Aeromonas sp. ST-yellow','species'),(501581,662,'Vibrio sp. ST-green','species'),(501582,184471,'Sporotrichum columbiense','species'),(501583,5149,'Colletotrichum caricae','species'),(501584,131324,'Pseudocercospora kaki','species'),(501585,106841,'Cryptococcus sp. CAB 580','species'),(501586,106841,'Cryptococcus sp. CAB 579','species'),(501587,4855,'Mortierella sp. jl-9-1','species'),(501588,4855,'Mortierella sp. jx-35-2','species'),(501589,38099,'Belostomatidae incertae sedis','no rank'),(501590,501589,'Muljarus','genus'),(501591,501590,'Muljarus japonicus','species'),(501592,57493,'Kocuria gwangalliensis','species'),(501593,201732,'Acalles almeriaensis','species'),(501594,501652,'Kyklioacalles aubei','species'),(501595,201732,'Acalles fallax','species'),(501596,201732,'Acalles gadorensis','species'),(501597,623679,'Coloracalles humerosus','species'),(501598,201732,'Acalles lemur','species'),(501599,623680,'Elliptacalles longus','species'),(501600,201732,'Acalles micros','species'),(501601,201732,'Acalles papei','species'),(501602,201732,'Acalles parvulus','species'),(501603,201732,'Acalles pilula','species'),(501604,201732,'Acalles sierrae','species'),(501605,201732,'Acalles sp. JJA-2007','species'),(501606,201732,'Acalles temperei','species'),(501608,113554,'Dinophyceae sp. GD1590bp26','species'),(501609,113554,'Dinophyceae sp. GD1590bp27','species'),(501611,279890,'Acanthamoeba sp. CRIB-20','species'),(501612,279890,'Acanthamoeba sp. CRIB-21','species'),(501613,279890,'Acanthamoeba sp. CRIB-22','species'),(501614,279890,'Acanthamoeba sp. CRIB-23','species'),(501615,279890,'Acanthamoeba sp. CRIB-24','species'),(501616,279890,'Acanthamoeba sp. CRIB-25','species'),(501617,136449,'Echinamoeba sp. CRIB-27','species'),(501618,136449,'Echinamoeba sp. CRIB-29','species'),(501619,136449,'Echinamoeba sp. CRIB-30','species'),(501620,136449,'Echinamoeba sp. CRIB-31','species'),(501621,286589,'Naegleria sp. CRIB-34','species'),(501622,286589,'Naegleria sp. CRIB-35','species'),(501623,286589,'Naegleria sp. CRIB-36','species'),(501624,325087,'Vannella sp. CRIB-39','species'),(501625,190812,'Acallocrates','genus'),(501626,190812,'Dendroacalles','genus'),(501627,501625,'Acallocrates cf. minutesquamosus JJA-2007','species'),(501628,501625,'Acallocrates colonnellii','species'),(501629,501625,'Acallocrates denticollis','species'),(501630,501626,'Dendroacalles euphorbiacus','species'),(501631,501626,'Dendroacalles instabilis','species'),(501632,501626,'Dendroacalles lepidus','species'),(501633,501626,'Dendroacalles mundus','species'),(501634,501626,'Dendroacalles poneli','species'),(501635,501626,'Dendroacalles ruteri','species'),(501636,190812,'Dichromacalles','genus'),(501637,190812,'Echinodera','genus'),(501638,501636,'Dichromacalles creticus','species'),(501639,501636,'Dichromacalles diocletianus','species'),(501640,501636,'Dichromacalles dromedarius','species'),(501641,501636,'Dichromacalles rolletii','species'),(501642,501636,'Dichromacalles tuberculatus','species'),(501643,501637,'Echinodera andalusiensis','species'),(501644,501637,'Echinodera ariadnae','species'),(501645,501637,'Echinodera hystrix','species'),(501646,501676,'Ruteria major','species'),(501647,501676,'Ruteria minosi','species'),(501648,501637,'Echinodera roudieri','species'),(501649,501637,'Echinodera siciliensis','species'),(501650,501637,'Echinodera spinosa','species'),(501651,501637,'Echinodera vitoensis','species'),(501652,190812,'Kyklioacalles','genus'),(501653,190812,'Onyxacalles','genus'),(501654,501652,'Kyklioacalles almadensis','species'),(501655,501652,'Kyklioacalles anthyllis','species'),(501656,501652,'Kyklioacalles astragali','species'),(501657,501652,'Kyklioacalles bupleuri','species'),(501658,501652,'Kyklioacalles characivorus','species'),(501659,501652,'Kyklioacalles erinaceus','species'),(501660,501652,'Kyklioacalles euphorbiophilus','species'),(501661,501652,'Kyklioacalles navieresi','species'),(501662,623678,'Montanacalles nevadaensis','species'),(501663,501652,'Kyklioacalles punctaticollis','species'),(501664,501652,'Kyklioacalles roboris','species'),(501665,501652,'Kyklioacalles suturatus','species'),(501666,501652,'Kyklioacalles teter','species'),(501667,501653,'Onyxacalles balearicus','species'),(501668,501653,'Onyxacalles bermejaensis','species'),(501669,501653,'Onyxacalles luigionii','species'),(501670,501653,'Onyxacalles maginaensis','species'),(501671,501653,'Onyxacalles portusveneris','species'),(501672,501653,'Onyxacalles ringeli','species'),(501673,501653,'Onyxacalles valencianus','species'),(501674,501653,'Onyxacalles verrucosus','species'),(501675,190812,'Calacalles','genus'),(501676,190812,'Ruteria','genus'),(501677,190812,'Torneuma','genus'),(501678,190812,'Paratyphloporus','genus'),(501679,190812,'Acallorneuma','genus'),(501680,501679,'Acallorneuma doderoi','species'),(501681,501675,'Calacalles azoricus','species'),(501682,501675,'Calacalles droueti','species'),(501683,501675,'Calacalles seticollis','species'),(501684,501678,'Paratyphloporus karamani','species'),(501685,501676,'Ruteria bellieri','species'),(501686,501676,'Ruteria hypocrita','species'),(501687,501677,'Torneuma deplanatum','species'),(501688,166850,'Adexius','genus'),(501689,501688,'Adexius scrobipennis','species'),(501690,190812,'Eurhoptus','genus'),(501691,190812,'Tylodinus','genus'),(501692,501690,'Eurhoptus sp. JJA-2007','species'),(501693,501691,'Tylodinus sp. JJA-2007','species'),(501694,291363,'Lecanicillium araneicola','species'),(501695,5106,'Verticillium indonesiacum','species'),(501696,291363,'Lecanicillium sp. KYK00095','species'),(501697,291363,'Lecanicillium sp. KYK00209','species'),(501698,291363,'Lecanicillium sp. KYK00237','species'),(501699,291363,'Lecanicillium sp. KYK00240','species'),(501700,291363,'Lecanicillium sp. KYK00296','species'),(501701,291363,'Lecanicillium sp. KYK00304','species'),(501702,291363,'Lecanicillium sp. KYK00325','species'),(501703,291363,'Lecanicillium sp. KYK00214','species'),(501704,291363,'Lecanicillium sp. KYK00305','species'),(501705,291363,'Lecanicillium sp. ID05-F0197','species'),(501706,291363,'Lecanicillium sp. ID05-F0200','species'),(501707,292631,'Simplicillium sp. ID07-F0443','species'),(501708,292631,'Simplicillium sp. KYK00030','species'),(501709,292631,'Simplicillium sp. ID06-F0377','species'),(501710,292631,'Simplicillium sp. ID05-F0103','species'),(501711,292631,'Simplicillium sp. ID05-F0117','species'),(501712,292631,'Simplicillium sp. KYK00011','species'),(501713,292631,'Simplicillium sp. KYK00024','species'),(501714,292631,'Simplicillium sp. ID06-F0394','species'),(501715,243023,'Pochonia sp. ID07-F0446','species'),(501716,42367,'Hirsutella proturicola','species'),(501717,29278,'Gene trapping vector VICTR74','species'),(501718,7948,'Clupeonella','genus'),(501719,501718,'Clupeonella cultriventris','species'),(501720,435228,'Thryssa baelama','species'),(501721,495040,'Amazonsprattus scintilla','species'),(501723,5475,'Candida sp. UWOPS 03-446.4','species'),(501724,469,'Acinetobacter sp. VTT E-072658','species'),(501725,469,'Acinetobacter sp. VTT E-073065','species'),(501726,280472,'Aquiflexum sp. VTT E-072680','species'),(501727,1663,'Arthrobacter sp. VTT E-073079','species'),(501728,41275,'Brevundimonas sp. VTT E-072681','species'),(501729,41275,'Brevundimonas sp. VTT E-073077','species'),(501730,32008,'Burkholderia sp. VTT E-072683','species'),(501731,157920,'Cellulosimicrobium sp. VTT E-073071','species'),(501732,28209,'Chelatococcus sp. VTT E-072679','species'),(501733,59732,'Chryseobacterium sp. VTT E-073060','species'),(501734,544,'Citrobacter sp. VTT E-96692','species'),(501735,1716,'Corynebacterium sp. VTT E-073034','species'),(501736,106589,'Cupriavidus sp. VTT E-073055','species'),(501737,547,'Enterobacter sp. VTT E-073044','species'),(501738,547,'Enterobacter sp. VTT E-073081','species'),(501739,547,'Enterobacter sp. VTT E-073086','species'),(501740,547,'Enterobacter sp. VTT E-96684','species'),(501741,547,'Enterobacter sp. VTT E-96688','species'),(501742,547,'Enterobacter sp. VTT E-96691','species'),(501743,1350,'Enterococcus sp. VTT E-96690','species'),(501744,33986,'Exiguobacterium sp. VTT E-072682','species'),(501745,33986,'Exiguobacterium sp. VTT E-073056','species'),(501746,33986,'Exiguobacterium sp. VTT E-073089','species'),(501747,570,'Klebsiella sp. VTT E-95642','species'),(501748,570,'Klebsiella sp. VTT E-95647','species'),(501749,570,'Klebsiella sp. VTT E-96667','species'),(501750,570,'Klebsiella sp. VTT E-96668','species'),(501751,570,'Klebsiella sp. VTT E-96687','species'),(501752,407,'Methylobacterium sp. VTT E-073063','species'),(501753,33882,'Microbacterium sp. VTT E-073038','species'),(501754,33882,'Microbacterium sp. VTT E-073040','species'),(501755,33882,'Microbacterium sp. VTT E-073059','species'),(501756,33882,'Microbacterium sp. VTT E-073066','species'),(501757,33882,'Microbacterium sp. VTT E-073069','species'),(501758,1269,'Micrococcus sp. VTT E-072678','species'),(501759,165696,'Novosphingobium sp. VTT E-073036','species'),(501760,528,'Ochrobactrum sp. VTT E-95619','species'),(501761,162491,'Oerskovia sp. VTT E-073039','species'),(501762,227873,'Pannonibacter sp. VTT E-073067','species'),(501763,84567,'Pedobacter sp. VTT E-073061','species'),(501764,286,'Pseudomonas sp. VTT E-073080','species'),(501765,286,'Pseudomonas sp. VTT E-073082','species'),(501766,286,'Pseudomonas sp. VTT E-073083','species'),(501767,83618,'Pseudoxanthomonas sp. VTT E-073091','species'),(501768,48736,'Ralstonia sp. VTT E-073033','species'),(501769,379,'Rhizobium sp. VTT E-073064','species'),(501770,125216,'Roseomonas sp. VTT E-073093','species'),(501771,215579,'Schlegelella sp. VTT E-073087','species'),(501772,613,'Serratia sp. VTT E-073075','species'),(501773,204447,'Skermanella sp. VTT E-073090','species'),(501774,28453,'Sphingobacterium sp. VTT E-073041','species'),(501775,1279,'Staphylococcus sp. VTT E-071479','species'),(501776,40323,'Stenotrophomonas sp. VTT E-073078','species'),(501777,40323,'Stenotrophomonas sp. VTT E-073085','species'),(501778,114248,'Tepidimonas sp. VTT E-073088','species'),(501779,547,'Enterobacter sp. VTT E-96686','species'),(501781,9863,'Cervus nippon kopschi','subspecies'),(501783,49546,'Cloacibacterium','genus'),(501784,51304,'Carabus insulicola kita','subspecies'),(501785,51304,'Carabus insulicola komaganensis','subspecies'),(501786,51304,'Carabus insulicola kantoensis','subspecies'),(501787,51304,'Carabus insulicola okutonensis','subspecies'),(501788,118800,'Carabus iwawakianus muro','subspecies'),(501789,51307,'Carabus maiyasanus suzukanus','subspecies'),(501790,51305,'Carabus japonicus yoshiyukii','subspecies'),(501791,9556,'Papio cynocephalus ibeanus','subspecies'),(501792,501783,'Cloacibacterium sp. VTT E-073047','species'),(501793,42452,'unicellular eukaryote sp. A10','species'),(501794,42452,'unicellular eukaryote sp. A11','species'),(501795,42452,'unicellular eukaryote sp. A14','species'),(501796,42452,'unicellular eukaryote sp. A17','species'),(501797,42452,'unicellular eukaryote sp. A22','species'),(501798,42452,'unicellular eukaryote sp. A23','species'),(501799,42452,'unicellular eukaryote sp. A24','species'),(501800,59753,'Alcanivorax sp. 2PR511-6','species'),(501801,361177,'Altererythrobacter sp. PR511-2','species'),(501802,2745,'Halomonas sp. PR51-14','species'),(501803,135575,'Idiomarina sp. PR53-12','species'),(501804,135575,'Idiomarina sp. PR58-8','species'),(501805,2742,'Marinobacter sp. 2PR57-9','species'),(501806,2742,'Marinobacter sp. PR52-13','species'),(501807,404235,'Maritimibacter sp. PR58-5','species'),(501808,111500,'Muricauda sp. 2PR55-3','species'),(501809,165696,'Novosphingobium sp. 2PR51-13','species'),(501810,360528,'Pelagibaca sp. 2PR57-11','species'),(501811,20,'Phenylobacterium sp. 2PR54-19','species'),(501812,135575,'Idiomarina sp. 2PR54-15','species'),(501813,311411,'Pseudoruegeria sp. P73','species'),(501814,34008,'Rhodovulum sp. 2PR52-14','species'),(501815,143222,'Salegentibacter sp. PR54-18','species'),(501816,263377,'Salipiger sp. PR55-4','species'),(501817,165695,'Sphingobium sp. PR52-27','species'),(501818,165697,'Sphingopyxis sp. 2PR58-1','species'),(501819,165697,'Sphingopyxis sp. PR52-21','species'),(501820,152161,'Stappia sp. PR56-8','species'),(501821,168934,'Thalassospira sp. 2PR54-3','species'),(501822,168934,'Thalassospira sp. MCCC 1A00350','species'),(501823,168934,'Thalassospira sp. MCCC 1A00370','species'),(501824,168934,'Thalassospira sp. MCCC 1A00385','species'),(501825,168934,'Thalassospira sp. MCCC 1A01013','species'),(501826,168934,'Thalassospira sp. MCCC 1A01017','species'),(501827,168934,'Thalassospira sp. MCCC 1A01041','species'),(501828,168934,'Thalassospira sp. MCCC 1A01051','species'),(501829,168934,'Thalassospira sp. MCCC 1A01057','species'),(501830,168934,'Thalassospira sp. MCCC 1A01072','species'),(501831,168934,'Thalassospira sp. MCCC 1A01103','species'),(501832,168934,'Thalassospira sp. MCCC 1A01109','species'),(501833,168934,'Thalassospira sp. MCCC 1A01140','species'),(501834,168934,'Thalassospira sp. MCCC 1A01148','species'),(501835,168934,'Thalassospira sp. MCCC 1A01166','species'),(501836,168934,'Thalassospira sp. MCCC 1A01167','species'),(501837,168934,'Thalassospira sp. MCCC 1A01172','species'),(501838,168934,'Thalassospira sp. MCCC 1A01275','species'),(501839,168934,'Thalassospira sp. MCCC 1A01288','species'),(501840,168934,'Thalassospira sp. MCCC 1A01300','species'),(501841,168934,'Thalassospira sp. MCCC 1A01318','species'),(501842,168934,'Thalassospira sp. MCCC 1A01330','species'),(501843,168934,'Thalassospira sp. MCCC 1A01423','species'),(501844,168934,'Thalassospira sp. MCCC 1A01448','species'),(501845,168934,'Thalassospira sp. MCCC 1A01449','species'),(501846,168934,'Thalassospira sp. MCCC 1A02030','species'),(501847,168934,'Thalassospira sp. MCCC 1A02031','species'),(501848,168934,'Thalassospira sp. MCCC 1A02039','species'),(501849,168934,'Thalassospira sp. MCCC 1A02040','species'),(501850,168934,'Thalassospira sp. MCCC 1A02041','species'),(501851,168934,'Thalassospira sp. MCCC 1A02042','species'),(501852,168934,'Thalassospira sp. MCCC 1A02059','species'),(501853,168934,'Thalassospira sp. MCCC 1A02060','species'),(501854,168934,'Thalassospira sp. MCCC 1A02093','species'),(501855,168934,'Thalassospira sp. MCCC 1A02094','species'),(501856,168934,'Thalassospira sp. MCCC 1A02096','species'),(501857,168934,'Thalassospira sp. MCCC 1A02411','species'),(501858,168934,'Thalassospira sp. MCCC 1A02450','species'),(501859,168934,'Thalassospira sp. MCCC 1A02753','species'),(501860,168934,'Thalassospira sp. MCCC 1A02758','species'),(501861,168934,'Thalassospira sp. MCCC 1A02767','species'),(501862,168934,'Thalassospira sp. MCCC 1A02785','species'),(501863,168934,'Thalassospira sp. MCCC 1A02803','species'),(501864,168934,'Thalassospira sp. MCCC 1A02843','species'),(501865,168934,'Thalassospira sp. MCCC 1A02866','species'),(501866,168934,'Thalassospira sp. MCCC 1A02873','species'),(501867,168934,'Thalassospira sp. MCCC 1A02878','species'),(501868,168934,'Thalassospira sp. MCCC 1A02898','species'),(501869,168934,'Thalassospira sp. MCCC 1A02921','species'),(501870,168934,'Thalassospira sp. MCCC 1A02935','species'),(501871,168934,'Thalassospira sp. MCCC 1A03005','species'),(501872,168934,'Thalassospira sp. MCCC 1A03052','species'),(501873,168934,'Thalassospira sp. MCCC 1A03093','species'),(501874,168934,'Thalassospira sp. PR54-1','species'),(501875,33807,'alpha proteobacterium PR52-22','species'),(501876,13687,'Sphingomonas sp. ECN-2008','species'),(501877,76890,'Asticcacaulis sp. ECN-2008','species'),(501878,75,'Caulobacter sp. ECN-2008','species'),(501879,99906,'Alkalibacterium sp. 10011','species'),(501880,1386,'Bacillus sp. 10089','species'),(501881,1386,'Bacillus sp. 10099','species'),(501882,43668,'Brachybacterium sp. 10084','species'),(501883,2745,'Halomonas sp. 10003','species'),(501884,2745,'Halomonas sp. 10022','species'),(501885,2745,'Halomonas sp. 10043','species'),(501886,2745,'Halomonas sp. 10064','species'),(501887,2745,'Halomonas sp. 10088','species'),(501888,2745,'Halomonas sp. 10090','species'),(501889,2745,'Halomonas sp. 10091','species'),(501890,2745,'Halomonas sp. 10112','species'),(501891,2745,'Halomonas sp. 10122','species'),(501892,135575,'Idiomarina sp. 10041','species'),(501893,135575,'Idiomarina sp. 10079','species'),(501894,2742,'Marinobacter sp. 10050','species'),(501895,2742,'Marinobacter sp. 10100','species'),(501896,57494,'Nesterenkonia sp. 10076','species'),(501897,57494,'Nesterenkonia sp. 10004','species'),(501898,57494,'Nesterenkonia sp. 10040','species'),(501899,2013,'Nocardiopsis sp. 11006','species'),(501900,2013,'Nocardiopsis sp. 11009','species'),(501901,2013,'Nocardiopsis sp. 11024','species'),(501902,2013,'Nocardiopsis sp. 11026','species'),(501903,2013,'Nocardiopsis sp. 11035','species'),(501904,2013,'Nocardiopsis sp. 11036','species'),(501905,2013,'Nocardiopsis sp. 11055','species'),(501906,1372,'Planococcus sp. 10109','species'),(501907,45669,'Salinicoccus sp. 10017','species'),(501908,45669,'Salinicoccus sp. 10085','species'),(501909,45669,'Salinicoccus sp. 10093','species'),(501910,1279,'Staphylococcus sp. 10008','species'),(501911,1279,'Staphylococcus sp. 10061','species'),(501912,1279,'Staphylococcus sp. 10062','species'),(501913,1279,'Staphylococcus sp. 10108','species'),(501914,120212,'Subtercola sp. FB10','species'),(501915,218207,'environmental samples','no rank'),(501916,501915,'uncultured Desulfatibacillum sp.','species'),(501917,213600,'Gurania costaricensis','species'),(501918,386212,'Psiguria bignoniacea','species'),(501919,386212,'Psiguria warscewiczii','species'),(501920,280472,'environmental samples','no rank'),(501921,501920,'uncultured Aquiflexum sp.','species'),(501922,200473,'environmental samples','no rank'),(501923,501922,'uncultured Brumimicrobium sp.','species'),(501924,68933,'environmental samples','no rank'),(501925,501924,'uncultured Thermales bacterium','species'),(501926,354354,'environmental samples','no rank'),(501927,501926,'uncultured Niastella sp.','species'),(501928,362865,'environmental samples','no rank'),(501929,501928,'uncultured Sandarakinorhabdus sp.','species'),(501930,80811,'environmental samples','no rank'),(501931,501930,'uncultured Cystobacterineae bacterium','species'),(501932,116854,'environmental samples','no rank'),(501933,501932,'uncultured Friedmaniella sp.','species'),(501934,1011,'environmental samples','no rank'),(501935,501934,'uncultured Sporocytophaga sp.','species'),(501937,442241,'Abananote erinome','species'),(501938,501937,'Abananote erinome erinome','subspecies'),(501939,442241,'Abananote radiata','species'),(501940,127176,'Acraea abdera','species'),(501941,127176,'Acraea acerata','species'),(501942,127176,'Acraea alciope','species'),(501943,127176,'Acraea bonasia','species'),(501944,127176,'Acraea camaena','species'),(501945,127176,'Acraea circeis','species'),(501946,127176,'Acraea egina','species'),(501947,127176,'Acraea endoscota','species'),(501948,127176,'Acraea eponina','species'),(501949,127176,'Acraea igola','species'),(501950,127176,'Acraea johnstoni','species'),(501951,127176,'Acraea lycoa','species'),(501952,127176,'Acraea meyeri','species'),(501953,127176,'Acraea oberthueri','species'),(501954,127176,'Acraea parrhasia','species'),(501955,127176,'Acraea peneleos','species'),(501956,127176,'Acraea perenna','species'),(501957,127176,'Acraea pharsalus','species'),(501958,127176,'Acraea polis','species'),(501959,127176,'Acraea pseudegina','species'),(501960,127176,'Acraea quirina','species'),(501961,127176,'Acraea rahira','species'),(501962,127176,'Acraea vesperalis','species'),(501963,127176,'Acraea zetes','species'),(501964,64439,'Actinote alalia','species'),(501965,64439,'Actinote bonita','species'),(501966,64439,'Actinote brylla','species'),(501967,64439,'Actinote canutia','species'),(501968,64439,'Actinote carycina','species'),(501969,64439,'Actinote conspicua','species'),(501970,64439,'Actinote dalmeidai','species'),(501971,64439,'Actinote discrepans','species'),(501972,64439,'Actinote genitrix','species'),(501973,64439,'Actinote guatemalena','species'),(501974,64439,'Actinote mamita','species'),(501975,501974,'Actinote mamita mamita','subspecies'),(501976,64439,'Actinote melanisans','species'),(501977,64439,'Actinote morio','species'),(501978,64439,'Actinote parapheles','species'),(501979,64439,'Actinote pellenea','species'),(501980,501979,'Actinote pellenea calymma','subspecies'),(501981,501979,'Actinote pellenea epiphaea','subspecies'),(501982,501979,'Actinote pellenea giffordi','subspecies'),(501983,501979,'Actinote pellenea hyalina','subspecies'),(501984,501979,'Actinote pellenea mucia','subspecies'),(501985,501979,'Actinote pellenea pellenea','subspecies'),(501986,64439,'Actinote pratensis','species'),(501987,64439,'Actinote pyrrha','species'),(501988,501987,'Actinote pyrrha crucis','subspecies'),(501989,501987,'Actinote pyrrha pyrrha','subspecies'),(501990,64439,'Actinote quadra','species'),(501991,64439,'Actinote rhodope','species'),(501992,64439,'Actinote sp. 1 KLSB-2008','species'),(501993,64439,'Actinote sp. 2 KLSB-2008','species'),(501994,64439,'Actinote surima','species'),(501995,501994,'Actinote surima perisa','subspecies'),(501996,501994,'Actinote surima surima','subspecies'),(501997,64439,'Actinote thalia','species'),(501998,501997,'Actinote thalia anteas','subspecies'),(501999,501997,'Actinote thalia crassinia','subspecies'),(502000,64439,'Actinote zikani','species'),(502001,442242,'Altinote alcione','species'),(502002,502001,'Altinote alcione sodalis','subspecies'),(502003,442242,'Altinote dicaeus','species'),(502004,502003,'Altinote dicaeus albofasciata','subspecies'),(502005,502003,'Altinote dicaeus callianira','subspecies'),(502006,502003,'Altinote dicaeus flavibasis','subspecies'),(502007,442242,'Altinote eresia','species'),(502008,442242,'Altinote momina','species'),(502009,442242,'Altinote negra','species'),(502010,502009,'Altinote negra demonica','subspecies'),(502011,502009,'Altinote negra euclia','subspecies'),(502012,442242,'Altinote neleus','species'),(502013,442242,'Altinote rubrocelullata','species'),(502014,442242,'Altinote tenebrosa','species'),(502015,442240,'Bematistes alcinoe','species'),(502016,442240,'Bematistes epaea','species'),(502017,442240,'Bematistes macaria','species'),(502018,442240,'Bematistes umbra','species'),(502019,442240,'Bematistes vestalis','species'),(502020,127316,'Cethosia cydippe','species'),(502021,127316,'Cethosia myrina','species'),(502022,127316,'Cethosia penthesilea','species'),(502023,442238,'Pardopsis punctatissima','species'),(502024,1298,'Deinococcus aquivivus','species'),(502025,80816,'Haliangium ochraceum DSM 14365','no rank'),(502026,49928,'marine bacterium 01-004080','species'),(502027,379,'Rhizobium sp. CFN ESH9','species'),(502028,254379,'Macdunnoughia crassisigna','species'),(502029,1873,'Micromonospora sp. JH1','species'),(502030,1873,'Micromonospora sp. JH11','species'),(502031,1873,'Micromonospora sp. JH14','species'),(502032,1873,'Micromonospora sp. JH17','species'),(502033,1873,'Micromonospora sp. JH20','species'),(502034,1873,'Micromonospora sp. JH21','species'),(502035,1873,'Micromonospora sp. JH24','species'),(502036,1873,'Micromonospora sp. JH33','species'),(502037,1873,'Micromonospora sp. JH34','species'),(502038,1873,'Micromonospora sp. JH35','species'),(502039,1873,'Micromonospora sp. JH40','species'),(502040,1873,'Micromonospora sp. JH43','species'),(502041,1873,'Micromonospora sp. JH44','species'),(502042,1873,'Micromonospora sp. JH46','species'),(502043,1873,'Micromonospora sp. JH47','species'),(502044,1873,'Micromonospora sp. JH48','species'),(502045,1873,'Micromonospora sp. JH61','species'),(502046,1873,'Micromonospora sp. JH62','species'),(502047,1873,'Micromonospora sp. JH63','species'),(502048,1873,'Micromonospora sp. JH8','species'),(502049,168934,'Thalassospira profundimaris','species'),(502051,366580,'Bowmanella pacifica','species'),(502052,29278,'Cloning vector pBC542','species'),(502053,146935,'environmental samples','no rank'),(502054,502053,'uncultured Azovibrio sp.','species'),(502055,119210,'Influenza A virus (A/swine/Iowa/H02AS8/2002(H3N2))','no rank'),(502056,119210,'Influenza A virus (A/swine/Iowa/H03HO7/2003(H3N2))','no rank'),(502057,10245,'Vaccinia virus GLV-1h68','no rank'),(502059,31454,'Grateloupia sp. taiwanensis','species'),(502060,31454,'Grateloupia sp. orientalis','species'),(502061,374,'Bradyrhizobium sp. CCBAU 33143','species'),(502062,374,'Bradyrhizobium sp. CCBAU 35139','species'),(502063,374,'Bradyrhizobium sp. CCBAU 41267','species'),(502064,374,'Bradyrhizobium sp. CCBAU 43277','species'),(502065,374,'Bradyrhizobium sp. CCBAU 53135','species'),(502066,374,'Bradyrhizobium sp. CCBAU 53152','species'),(502067,374,'Bradyrhizobium sp. CCBAU 53229','species'),(502068,374,'Bradyrhizobium sp. CCBAU 65617','species'),(502069,374,'Bradyrhizobium sp. CCBAU 65619','species'),(502070,570,'Klebsiella sp. CB-1','species'),(502071,286,'Pseudomonas sp. CB-2','species'),(502072,288512,'Laimaphelenchus australis','species'),(502074,288512,'Laimaphelenchus preissii','species'),(502075,411804,'Schistonchus caprifici','species'),(502076,218792,'Melanomys columbianus','species'),(502077,218792,'Melanomys idoneus','species'),(502078,102793,'Influenza A virus (A/chicken/Benin/6693-16/2007(H5N1))','no rank'),(502079,102793,'Influenza A virus (A/houbara bustard/Saudi Arabia/6732-1/2007(H5N1))','no rank'),(502080,102793,'Influenza A virus (A/turkey/Saudi Arabia/6732-6/2007(H5N1))','no rank'),(502081,352447,'Orthodonella sp. QD1','species'),(502082,39563,'Nassulidae','family'),(502083,502082,'Nassula','genus'),(502084,502083,'Nassula sp. QD2','species'),(502085,6015,'Microthoracida','order'),(502086,502085,'Pseudomicrothoracidae','family'),(502087,39563,'Furgasoniidae','family'),(502088,502085,'Microthoracidae','family'),(502089,502088,'Leptopharynx','genus'),(502090,502089,'Leptopharynx costatus','species'),(502091,352446,'Zosterodasys','genus'),(502092,502091,'Zosterodasys transverses','species'),(502093,68287,'Mesorhizobium sp. CCBAU 11166','species'),(502095,52652,'Aphyosemion lividum','species'),(502096,11128,'Waterbuck coronavirus US/OH-WD358-GnC/1994','no rank'),(502100,12663,'Feline coronavirus RM','no rank'),(502101,12663,'Feline coronavirus UU2','no rank'),(502102,31632,'Rat coronavirus Parker','no rank'),(502104,11138,'Murine coronavirus MHV-3','no rank'),(502105,233263,'Bovine respiratory coronavirus bovine/US/OH-440-TC/1996','species'),(502106,11138,'Murine coronavirus MHV-1','no rank'),(502107,11138,'Murine coronavirus RA59/SJHM','no rank'),(502108,233263,'Bovine respiratory coronavirus AH187','species'),(502111,4778,'Bremia microspora','species'),(502112,4778,'Bremia ovata','species'),(502113,4778,'Bremia saussureae','species'),(502114,4778,'Bremia sonchicola','species'),(502115,2220,'Methanolobus sp. St545Mb','species'),(502117,5186,'Kalaharituber','genus'),(502118,40289,'Eremiomyces','genus'),(502123,110567,'Hydropisphaera multiloculata','species'),(502124,110567,'Hydropisphaera multiseptata','species'),(502125,426746,'Lasionectria mantuana','species'),(502126,426746,'Lasionectria sylvana','species'),(502127,139961,'Chloridium sp. AzR-0142/07','species'),(502128,300251,'Paraconiothyrium africanum','species'),(502129,300251,'Paraconiothyrium hawaiiense','species'),(502130,300251,'Paraconiothyrium variabile','species'),(502131,4678,'Allium denudatum','species'),(502132,4678,'Allium spurium','species'),(502133,4678,'Allium tytthocephalum','species'),(502134,3990,'Euphorbia personata','species'),(502135,190259,'Ixeris polycephala','species'),(502136,62703,'Oidium reginae','species'),(502137,189838,'Baetis maderensis','species'),(502138,197151,'Cloeon sp. MTM-2008','species'),(502139,3894,'Sesbania pachycarpa','species'),(502140,33877,'Agromyces sp. CHN4','species'),(502141,507,'Alcaligenes sp. CHN5','species'),(502142,459520,'environmental samples','no rank'),(502143,502142,'uncultured Neptuniibacter sp.','species'),(502144,8627,'Laticauda saintgironsi','species'),(502151,20400,'Astragalus melilotoides','species'),(502155,13659,'Ruellia metallica','species'),(502156,13659,'Ruellia pittieri','species'),(502158,48479,'bacterium enrichment culture DGGE band 1521a-ker3','species'),(502159,48479,'bacterium enrichment culture DGGE band 1523b-ker3','species'),(502161,48479,'bacterium enrichment culture DGGE band 1523cel3','species'),(502162,48479,'bacterium enrichment culture DGGE band 1507cas3','species'),(502163,48479,'bacterium enrichment culture DGGE band 1523rope3','species'),(502164,48479,'bacterium enrichment culture DGGE band 1523gel3','species'),(502165,48479,'bacterium enrichment culture DGGE band 1521cmc3','species'),(502166,48510,'archaeon enrichment culture DGGE band 1507cas 1','species'),(502167,48510,'archaeon enrichment culture DGGE band 1510b-ker 1','species'),(502168,48510,'archaeon enrichment culture DGGE band 1510b-ker 2','species'),(502170,48510,'archaeon enrichment culture DGGE band 1521cmc 1','species'),(502172,48510,'archaeon enrichment culture DGGE band 1523rope 1','species'),(502173,48510,'archaeon enrichment culture DGGE band 1521cmc 2','species'),(502174,48510,'archaeon enrichment culture DGGE band 1507cas 2','species'),(502175,48510,'archaeon enrichment culture DGGE band 1523rope 2','species'),(502176,48510,'archaeon enrichment culture DGGE band 1507ag 1','species'),(502177,12137,'unclassified Sobemovirus','no rank'),(502179,1988,'Actinomadura sp. GMKU359','species'),(502180,667113,'Actinoallomurus oryzae','species'),(502181,695999,'Actinophytocola oryzae','species'),(502182,253752,'Microgramma sp. Almeida 681 et al.','species'),(502183,288512,'Laimaphelenchus heidelbergi','species'),(502184,90723,'Aphelenchoides sp. H1 WY-2008','species'),(502185,90723,'Aphelenchoides sp. K1 WY-2008','species'),(502186,12916,'Acidovorax sp. Tpl-22','species'),(502187,469,'Acinetobacter sp. Tpl-26','species'),(502188,41275,'Brevundimonas sp. Tpl-40','species'),(502189,358033,'Epilithonimonas sp. Tpl-24','species'),(502190,237,'Flavobacterium sp. Tpl-61','species'),(502191,29580,'Janthinobacterium sp. Tpl-25','species'),(502192,55968,'Leucobacter sp. Tpl-46','species'),(502193,33882,'Microbacterium sp. Tpl-23','species'),(502194,33882,'Microbacterium sp. Tpl-30','species'),(502195,76831,'Myroides sp. Tpl-34','species'),(502196,84567,'Pedobacter sp. Tpl-49','species'),(502197,84567,'Pedobacter sp. Tpl-52','species'),(502198,286,'Pseudomonas sp. Tpl-62','species'),(502199,286,'Pseudomonas sp. Tpl-72','species'),(502200,1827,'Rhodococcus sp. Tpl-47','species'),(502201,1827,'Rhodococcus sp. Tpl-51','species'),(502202,28453,'Sphingobacterium sp. Tpl-44','species'),(502203,165695,'Sphingobium sp. Tpl-33','species'),(502204,40323,'Stenotrophomonas sp. Tpl-29','species'),(502205,40323,'Stenotrophomonas sp. Tpl-38','species'),(502206,255204,'Zimmermannella sp. Tpl-58','species'),(502208,105426,'Actinomycetales bacterium Tpl-56','species'),(502209,33823,'Cryptaphelenchus','genus'),(502210,502209,'Cryptaphelenchus sp. K2 WY-2008','species'),(502212,198682,'Alstroemeria andina subsp. venustula','subspecies'),(502213,198669,'Alstroemeria angustifolia subsp. angustifolia','subspecies'),(502219,56741,'Alstroemeria crispata','species'),(502220,56741,'Alstroemeria diluta','species'),(502221,502220,'Alstroemeria diluta subsp. chrysantha','subspecies'),(502222,56741,'Alstroemeria exserens','species'),(502224,198689,'Alstroemeria hookeri subsp. cummingiana','subspecies'),(502228,56741,'Alstroemeria kingii','species'),(502231,71825,'Alstroemeria ligtu subsp. simsii','subspecies'),(502233,56741,'Alstroemeria magenta','species'),(502234,198690,'Alstroemeria magnifica subsp. magnifica','subspecies'),(502238,56741,'Alstroemeria philippii','species'),(502239,502238,'Alstroemeria philippii var. albicans','varietas'),(502240,502238,'Alstroemeria philippii var. philippii','varietas'),(502245,56741,'Alstroemeria schizanthoides','species'),(502247,56741,'Alstroemeria umbellata','species'),(502251,56741,'Alstroemeria zoellneri','species'),(502252,162131,'Paraperonospora minor','species'),(502253,11520,'Influenza B virus (B/Piura/FLU9193/2007)','no rank'),(502254,357337,'Phelsuma modesta leiogaster','subspecies'),(502255,102793,'Influenza A virus (A/domestic green-winged teal/Hunan/67/2005(H5N1))','no rank'),(502256,102793,'Influenza A virus (A/domestic green-winged teal/Hunan/79/2005(H5N1))','no rank'),(502257,1707,'Cellulomonas sp. I-1','species'),(502258,1707,'Cellulomonas sp. L-133','species'),(502259,101,'Flectobacillus sp. GFA-11','species'),(502260,149698,'Massilia sp. GFC-22','species'),(502261,53246,'Pseudoalteromonas sp. L-fcr-129','species'),(502262,53246,'Pseudoalteromonas sp. c7','species'),(502263,1873,'Micromonospora sp. RtI16','species'),(502264,1873,'Micromonospora sp. RtII118','species'),(502265,1873,'Micromonospora sp. RtII195','species'),(502266,1873,'Micromonospora sp. RtII202','species'),(502267,1873,'Micromonospora sp. RtII68','species'),(502268,1873,'Micromonospora sp. RtIII47','species'),(502269,1873,'Micromonospora sp. RtIV31','species'),(502270,1873,'Micromonospora sp. RtIV44','species'),(502271,87258,'Hypogymnia pruinosa','species'),(502272,87258,'Hypogymnia sp. X.L.Wei 1820','species'),(502273,87258,'Hypogymnia sp. X.L.Wei 1662','species'),(502274,87258,'Hypogymnia sp. X.L.Wei 1663','species'),(502275,87258,'Hypogymnia sp. X.L.Wei 1664','species'),(502276,87258,'Hypogymnia sp. X.L.Wei 1728','species'),(502277,87258,'Hypogymnia sp. X.L.Wei 1822','species'),(502278,87258,'Hypogymnia sp. X.L.Wei 1987','species'),(502279,87258,'Hypogymnia sp. X.L.Wei 813','species'),(502280,87258,'Hypogymnia hypotrypa','species'),(502281,87258,'Hypogymnia subduplicata','species'),(502282,872,'Desulfovibrio sp. NY682','species'),(502283,135575,'Idiomarina sp. MSI01','species'),(502284,53246,'Pseudoalteromonas sp. MSI02','species'),(502287,642,'Aeromonas sp. SA-A5-86','species'),(502288,547,'Enterobacter sp. SA-A5-114','species'),(502289,89443,'root-associated fungal sp. SRE-2008-1','species'),(502290,89443,'root-associated fungal sp. SRE-2008-2','species'),(502291,89443,'root-associated fungal sp. SRE-2008-3','species'),(502292,89443,'root-associated fungal sp. SRE-2008-4','species'),(502293,89443,'root-associated fungal sp. SRE-2008-5','species'),(502294,89443,'root-associated fungal sp. SRE-2008-6','species'),(502295,181679,'Porodisculus sp. JSL-2008a','species'),(502297,48479,'bacterium enrichment culture isolate \'GS-2 DGGE band-a2\'','species'),(502299,48479,'bacterium enrichment culture isolate \'GS-2 DGGE band-b2\'','species'),(502301,48479,'bacterium enrichment culture isolate \'GS-2 DGGE band-c2\'','species'),(502302,48479,'bacterium enrichment culture isolate \'GS-2 DGGE band-c3\'','species'),(502305,48479,'bacterium enrichment culture isolate \'GS-2 DGGE band-d2\'','species'),(502307,48479,'bacterium enrichment culture isolate \'GS-2 DGGE band-e2\'','species'),(502309,48479,'bacterium enrichment culture isolate \'GS-2 DGGE band-g\'','species'),(502310,48479,'bacterium enrichment culture isolate \'GS-2 DGGE band-h\'','species'),(502311,48479,'bacterium enrichment culture isolate \'GS-2 DGGE band-i\'','species'),(502312,48479,'bacterium enrichment culture isolate \'GS-2 DGGE band-j\'','species'),(502313,48479,'bacterium enrichment culture isolate \'GS-2 DGGE band-k\'','species'),(502314,48479,'bacterium enrichment culture isolate \'GS-2 DGGE band-l\'','species'),(502315,48479,'bacterium enrichment culture isolate \'GS-2 DGGE band-m\'','species'),(502316,48479,'bacterium enrichment culture isolate \'GS-2 DGGE band-n\'','species'),(502317,48479,'bacterium enrichment culture isolate \'GS-2 DGGE band-o\'','species'),(502318,48479,'bacterium enrichment culture isolate \'GS-2 DGGE band-p\'','species'),(502319,48479,'bacterium enrichment culture isolate \'GS-2 DGGE band-q\'','species'),(502320,48479,'bacterium enrichment culture isolate \'GS-2 DGGE band-r\'','species'),(502321,48479,'bacterium enrichment culture isolate \'GS-2 DGGE band-s\'','species'),(502322,48479,'bacterium enrichment culture isolate \'GS-2 DGGE band-t\'','species'),(502323,228096,'Pythium sp. balticum','species'),(502325,351680,'Measles virus MVs/Hong Kong.CHN/44.07[H1]','no rank'),(502326,351680,'Measles virus MVs/Hong Kong.CHN/48.07[H1]','no rank'),(502327,351680,'Measles virus MVs/Hong Kong.CHN/49.07/2[H1]','no rank'),(502329,1663,'Arthrobacter sp. Gsoil-202','species'),(502330,423349,'Mucilaginibacter sp. BR5-28','species'),(502331,423349,'Mucilaginibacter sp. BXN5-31','species'),(502332,1839,'Nocardioides sp. LnR5-15','species'),(502333,174951,'Ramlibacter sp. BXN5-27','species'),(502334,13687,'Sphingomonas sp. BR5-22','species'),(502335,13687,'Sphingomonas sp. BXN7-9','species'),(502336,505691,'Kaistibacter ginsenosidimutans','species'),(502338,355649,'Calyptrophora cf. versluysi USNM 98815','species'),(502339,44205,'Isidella sp. YPM 28549','species'),(502342,1129,'Synechococcus sp. EC-LM05PC','species'),(502343,1129,'Synechococcus sp. EC-LMor06PE','species'),(502345,44165,'Narella dichotoma','species'),(502346,83334,'Escherichia coli O157:H7 str. TW14588','no rank'),(502347,208962,'Escherichia albertii TW07627','no rank'),(502348,953,'Wolbachia endosymbiont of Aleochara bilineata','species'),(502349,953,'Wolbachia endosymbiont of Amaurobius ferox','species'),(502350,953,'Wolbachia endosymbiont of Asobara japonica','species'),(502351,953,'Wolbachia endosymbiont of Charanyca trigrammica','species'),(502352,953,'Wolbachia endosymbiont of Delia radicum','species'),(502353,953,'Wolbachia endosymbiont of Lomaspilis marginata','species'),(502354,953,'Wolbachia endosymbiont of Maniola jurtina','species'),(502355,953,'Wolbachia endosymbiont of Pachycrepoideus dubius','species'),(502356,953,'Wolbachia endosymbiont of Peribatodes rhomboidaria','species'),(502357,953,'Wolbachia endosymbiont of Philoscia muscorum','species'),(502358,953,'Wolbachia endosymbiont of Platyarthrus hoffmannseggi','species'),(502359,953,'Wolbachia endosymbiont of Reticulotermes santonensis','species'),(502360,953,'Wolbachia endosymbiont of Segestria florentina','species'),(502361,953,'Wolbachia endosymbiont of Spilosoma lubricipeda','species'),(502362,953,'Wolbachia endosymbiont of Talitrus saltator','species'),(502363,2093,'Mycoplasma sp. CM1','species'),(502364,2093,'Mycoplasma sp. CM2','species'),(502365,135575,'Idiomarina tainanensis','species'),(502366,135575,'Idiomarina marina','species'),(502367,1883,'Streptomyces sp. A-29','species'),(502368,61694,'Asperoteuthis','genus'),(502369,502368,'Asperoteuthis nesisi','species'),(502370,29278,'Episomal vector pMARS-mODC-AZ','species'),(502371,29278,'Episomal vector pMARS-mODC-ZA','species'),(502372,156986,'Batrachuperus sp. 1 JF-2008','species'),(502373,502368,'Asperoteuthis acanthoderma','species'),(502375,502368,'Asperoteuthis mangoldae','species'),(502377,502368,'Asperoteuthis lui','species'),(502378,156986,'Batrachuperus sp. 2 JF-2008','species'),(502385,642,'Aeromonas sp. Aer50/AH/04','species'),(502386,642,'Aeromonas sp. Aer51/AVSob/04','species'),(502387,642,'Aeromonas sp. Aer64/AVSob/04','species'),(502388,642,'Aeromonas sp. Aer77/Aeros/04','species'),(502389,642,'Aeromonas sp. Aer78/Aeros/04','species'),(502390,642,'Aeromonas sp. Aer79/Aeros/04','species'),(502391,118562,'Arthrospira platensis HZ01','no rank'),(502392,240295,'Schizothrix calcicola FACHB-404','no rank'),(502393,1378,'Gemella sp. WAL 1945J','species'),(502394,1298,'Deinococcus gobiensis','species'),(502395,34706,'Mycetophylax cf. emeryi','species'),(502397,13398,'Carex angolensis','species'),(502398,241196,'Carex atrata subsp. aterrima','subspecies'),(502399,13398,'Carex austroafricana','species'),(502400,13398,'Carex bequaertii','species'),(502401,13398,'Carex caryophyllea','species'),(502402,13398,'Carex chlorosaccus','species'),(502403,13398,'Carex clavata','species'),(502404,13398,'Carex cognata','species'),(502405,76422,'Carex conferta var. conferta','varietas'),(502406,76422,'Carex conferta var. leptosaccus','varietas'),(502408,234476,'Carex curvula subsp. rosae','subspecies'),(502409,76423,'Carex echinochloe subsp. nyasensis','subspecies'),(502410,13398,'Carex elgonensis','species'),(502411,13398,'Carex erythrorrhiza','species'),(502412,13398,'Carex fimbriata','species'),(502413,13398,'Carex glomerabilis','species'),(502414,13398,'Carex graminifolia','species'),(502415,13398,'Carex hartmanii','species'),(502416,13398,'Carex hirtigluma','species'),(502418,13398,'Carex humbertii','species'),(502419,13398,'Carex johnstonii','species'),(502421,13398,'Carex madagascariensis','species'),(502422,13398,'Carex monotropa','species'),(502423,13398,'Carex morrowii','species'),(502424,13398,'Carex mossii','species'),(502425,13398,'Carex pairae','species'),(502426,13398,'Carex peregrina','species'),(502427,13398,'Carex petitiana','species'),(502428,13398,'Carex phragmitoides','species'),(502429,13398,'Carex proxima','species'),(502430,13398,'Carex pyramidalis','species'),(502431,13398,'Carex renauldii','species'),(502432,13398,'Carex runssoroensis','species'),(502433,13398,'Carex simensis','species'),(502434,13398,'Carex sphaerogyna','species'),(502435,13398,'Carex spicatopaniculata','species'),(502436,13398,'Carex steudneri','species'),(502437,13398,'Carex subinflata','species'),(502438,13398,'Carex vallis-rosetto','species'),(502439,13398,'Carex zuluensis','species'),(502440,100298,'Schoenoxiphium caricoides','species'),(502441,100298,'Schoenoxiphium madagascariense','species'),(502442,100298,'Schoenoxiphium rufum','species'),(502443,3445,'Ranunculus aberdaricus','species'),(502444,3445,'Ranunculus bequaertii','species'),(502445,3445,'Ranunculus cryptanthus','species'),(502446,3445,'Ranunculus meyeri','species'),(502447,3445,'Ranunculus oreophytus','species'),(502448,3445,'Ranunculus pinnatus','species'),(502449,3445,'Ranunculus raeae','species'),(502450,3445,'Ranunculus simensis','species'),(502451,3445,'Ranunculus stagnalis','species'),(502452,3445,'Ranunculus tembensis','species'),(502453,3445,'Ranunculus volkensii','species'),(502454,13398,'Carex sp. BG203','species'),(502455,13398,'Carex aff. petitiana BG-2008','species'),(502457,3445,'Ranunculus sp. BG126','species'),(502467,13398,'Carex andringitrensis','species'),(502468,74853,'Pachyphloeus marroninus','species'),(502469,13398,'Carex leptosaccus x Carex lycurus','species'),(502470,69117,'Pachira quinata','species'),(502471,1125,'Microcystis sp. UAM1209','species'),(502472,1125,'Microcystis sp. UAM1301','species'),(502473,1125,'Microcystis sp. UAM2203','species'),(502474,1125,'Microcystis sp. UAM2208','species'),(502475,1125,'Microcystis sp. UAM2302','species'),(502476,1125,'Microcystis sp. UAM2403A','species'),(502477,1125,'Microcystis sp. UAM2403B','species'),(502478,1125,'Microcystis sp. UAM2404','species'),(502479,1125,'Microcystis sp. UAM3207','species'),(502480,1125,'Microcystis sp. UAM3301','species'),(502481,1125,'Microcystis sp. UAM3403','species'),(502482,1125,'Microcystis sp. UAM4301','species'),(502483,1125,'Microcystis sp. UAM4401','species'),(502487,1177,'Nostoc spongiaeforme','species'),(502488,502487,'Nostoc spongiaeforme var. tenue','varietas'),(502489,1126,'Microcystis aeruginosa UAM2301A','no rank'),(502490,1126,'Microcystis aeruginosa UAM2301B','no rank'),(502491,109615,'Microcystis flos-aquae UAM1302','no rank'),(502492,109615,'Microcystis flos-aquae UAM2206','no rank'),(502493,109615,'Microcystis flos-aquae UAM2501','no rank'),(502494,202836,'Chondrodactylus bibronii','species'),(502495,660274,'Haemodracon','genus'),(502496,502495,'Haemodracon riebeckii','species'),(502497,401548,'Homonota darwinii','species'),(502498,71028,'Phyllodactylus bugastrolepis','species'),(502499,71028,'Phyllodactylus reissii','species'),(502500,71028,'Phyllodactylus tuberculosus','species'),(502501,298115,'Phyllopezus maranjonensis','species'),(502502,660274,'Ptyodactylus','genus'),(502503,502502,'Ptyodactylus guttatus','species'),(502504,502502,'Ptyodactylus hasselquistii','species'),(502506,290507,'Thecadactylus solimoensis','species'),(502507,660274,'Asaccus','genus'),(502508,502507,'Asaccus platyrhynchus','species'),(502509,502507,'Asaccus sp. JB15','species'),(502510,13757,'Viola banksii','species'),(502511,13757,'Viola canina','species'),(502512,13757,'Viola caspia','species'),(502513,13757,'Viola grayi','species'),(502514,13757,'Viola jordanii','species'),(502515,13757,'Viola labradorica','species'),(502516,13757,'Viola lactea','species'),(502518,13757,'Viola pseudomirabilis','species'),(502519,13757,'Viola pumila','species'),(502520,13757,'Viola rosulata','species'),(502521,13757,'Viola rupestris','species'),(502522,13757,'Viola sieheana','species'),(502524,13757,'Viola stagnina','species'),(502525,13757,'Viola uliginosa','species'),(502526,13757,'Viola willkommii','species'),(502527,13336,'Annona amazonica','species'),(502528,13336,'Annona bicolor','species'),(502529,13336,'Annona cornifolia','species'),(502530,13336,'Annona deminuta','species'),(502531,13336,'Annona dumetorum','species'),(502532,13336,'Annona holosericea','species'),(502533,13336,'Annona hypoglauca','species'),(502534,13336,'Annona oligocarpa','species'),(502535,13336,'Annona pruinosa','species'),(502536,13336,'Annona scandens','species'),(502537,13336,'Annona symphyocarpa','species'),(502538,13336,'Annona urbaniana','species'),(502539,301698,'Rollinia chrysocarpa','species'),(502540,301698,'Rollinia cuspidata','species'),(502541,53747,'Echinacea laevigata','species'),(502542,53747,'Echinacea sanguinea','species'),(502543,53733,'Sanvitalia procumbens','species'),(502544,13757,'Viola oligyrtia','species'),(502545,5121,'Erysiphe nothofagi','species'),(502546,5121,'Erysiphe magellanica','species'),(502547,5121,'Erysiphe patagoniaca','species'),(502552,474995,'Ophiocordyceps ryogamiensis','species'),(502553,150362,'Polycephalomyces sp. NBRC 103840','species'),(502554,150362,'Polycephalomyces sp. NBRC 103841','species'),(502555,150362,'Polycephalomyces sp. NBRC 103843','species'),(502556,150362,'Polycephalomyces sp. NBRC 103844','species'),(502557,150362,'Polycephalomyces sp. NBRC 103845','species'),(502558,84111,'Eggerthella sp. YY7918','species'),(502559,13687,'Sphingomonas sp. SYK6','species'),(502560,54350,'Etheostoma blennioides gutselli','subspecies'),(502561,54350,'Etheostoma blennioides newmanii x Etheostoma blennioides blennioides','no rank'),(502562,54350,'Etheostoma blennioides newmanii x Etheostoma blennioides gutselli','no rank'),(502563,54350,'Etheostoma blennioides newmanii x Etheostoma blennioides pholidotum','no rank'),(502564,119221,'Influenza A virus (A/duck/Hokkaido/167/2007(H5N3))','no rank'),(502566,119221,'Influenza A virus (A/duck/Hokkaido/201/2007(H5N3))','no rank'),(502567,1301,'Streptococcus porci','species'),(502569,568904,'Pseudostriatella pacifica','species'),(502570,144305,'Diadegma semiclausum x Diadegma fenestrale','species'),(502571,490043,'Norovirus Hu/GII/Leverkusen267/2005/DE','no rank'),(502572,357161,'Chydaekata sp. A TLF-2008','species'),(502573,357161,'Chydaekata sp. B TLF-2008','species'),(502575,357161,'Chydaekata sp. D TLF-2008','species'),(502576,357161,'Chydaekata sp. E TLF-2008','species'),(502577,1988,'Actinomadura sp. GMKU 931','species'),(502578,1386,'Bacillus sp. SRDD24','species'),(502579,1386,'Bacillus sp. SRHGM21','species'),(502580,1279,'Staphylococcus sp. SRDAs32','species'),(502581,397461,'Maarrka sp. 2 TLF-2008','species'),(502582,179,'Leptospirillum sp. TCZ-33','species'),(502583,89789,'Lilium bakerianum var. rubrum','varietas'),(502585,356575,'Pilbarus sp. F TLF-2008','species'),(502586,356575,'Pilbarus sp. G TLF-2008','species'),(502587,356575,'Pilbarus sp. H TLF-2008','species'),(502588,356575,'Pilbarus sp. I TLF-2008','species'),(502589,357163,'Paramelitidae sp. 1 TLF-2008','species'),(502590,357163,'Paramelitidae sp. 2 TLF-2008','species'),(502591,357163,'Paramelitidae sp. 3 TLF-2008','species'),(502592,102796,'Influenza A virus (A/chicken/Guangdong/126/2002(H9N2))','no rank'),(502593,7050,'Luciola terminalis','species'),(502594,323296,'Halammohydridae','family'),(502595,502594,'Halammohydra','genus'),(502596,502595,'Halammohydra sp. BB-2008','species'),(502597,953,'Wolbachia endosymbiont of Araneus ventricosus','species'),(502598,953,'Wolbachia endosymbiont of Coleosoma octomaculatum','species'),(502599,953,'Wolbachia endosymbiont of Larinia argiopiformis','species'),(502601,1386,'Bacillus sp. TAR1','species'),(502602,1386,'Bacillus sp. TM1R3','species'),(502603,1386,'Bacillus sp. TM1S1','species'),(502604,1386,'Bacillus sp. TNR1','species'),(502605,237,'Flavobacterium sp. TM2R3','species'),(502606,2745,'Halomonas sp. PM1R1','species'),(502607,2745,'Halomonas sp. TM1S2','species'),(502608,33882,'Microbacterium sp. TM2R1','species'),(502609,265,'Paracoccus sp. TM1R2','species'),(502610,586,'Providencia sp. PM1R3','species'),(502611,316,'Pseudomonas stutzeri TM1R1','no rank'),(502612,203473,'Sphingobacteriales bacterium PM1R2','species'),(502613,28253,'Marinomonas sp. MSI03','species'),(502614,22,'Shewanella sp. MSI04','species'),(502615,228014,'Hepatozoon sp. 512','species'),(502616,228014,'Hepatozoon sp. 530','species'),(502617,228014,'Hepatozoon sp. 539','species'),(502618,228014,'Hepatozoon sp. 770a','species'),(502619,228014,'Hepatozoon sp. 774c','species'),(502620,228014,'Hepatozoon sp. 777a','species'),(502621,228014,'Hepatozoon sp. 782','species'),(502622,228014,'Hepatozoon sp. 786b','species'),(502623,228014,'Hepatozoon sp. 797','species'),(502624,228014,'Hepatozoon sp. 842a','species'),(502626,111982,'Elaenia cherriei','species'),(502627,111982,'Elaenia sordida','species'),(502628,111982,'Elaenia olivina','species'),(502629,265623,'Elaenia albiceps albiceps','subspecies'),(502630,265623,'Elaenia albiceps chilensis','subspecies'),(502631,265623,'Elaenia albiceps griseogularis','subspecies'),(502632,198472,'Elaenia chiriquensis albivertex','subspecies'),(502633,198472,'Elaenia chiriquensis brachyptera','subspecies'),(502634,111982,'Elaenia dayi','species'),(502635,190403,'Elaenia fallax fallax','subspecies'),(502636,111982,'Elaenia frantzii','species'),(502637,111982,'Elaenia gigas','species'),(502638,478599,'Elaenia obscura obscura','subspecies'),(502639,111982,'Elaenia pallatangae','species'),(502640,502639,'Elaenia pallatangae intensa','subspecies'),(502641,502639,'Elaenia pallatangae pallatangae','subspecies'),(502642,111982,'Elaenia pelzelni','species'),(502643,111982,'Elaenia spectabilis','species'),(502644,111982,'Elaenia strepera','species'),(502645,196042,'Myiopagis olallai','species'),(502646,196042,'Myiopagis flavivertex','species'),(502647,196042,'Myiopagis subplacens','species'),(502648,478611,'Myiopagis caniceps caniceps','subspecies'),(502649,478611,'Myiopagis caniceps cinerea','subspecies'),(502650,478612,'Myiopagis gaimardii gaimardii','subspecies'),(502651,478612,'Myiopagis gaimardii guianensis','subspecies'),(502652,478612,'Myiopagis gaimardii macilvainii','subspecies'),(502653,196043,'Myiopagis viridicata accola','subspecies'),(502654,196043,'Myiopagis viridicata implacens','subspecies'),(502655,196043,'Myiopagis viridicata jaliscensis','subspecies'),(502656,196043,'Myiopagis viridicata pacifica','subspecies'),(502657,196043,'Myiopagis viridicata placens','subspecies'),(502658,196043,'Myiopagis viridicata restricta','subspecies'),(502659,196043,'Myiopagis viridicata viridicata','subspecies'),(502660,456437,'Zimmerius bolivianus','species'),(502661,456437,'Zimmerius gracilipes','species'),(502662,456437,'Zimmerius viridiflavus','species'),(502663,456437,'Zimmerius albigularis','species'),(502664,456437,'Zimmerius acer','species'),(502665,495159,'Zimmerius chrysops chrysops','subspecies'),(502666,495159,'Zimmerius chrysops flavidifrons','subspecies'),(502667,502661,'Zimmerius gracilipes gilvus','subspecies'),(502668,502661,'Zimmerius gracilipes gracilipes','subspecies'),(502670,1386,'Bacillus sp. IAFILS6','species'),(502671,85413,'Bosea sp. IAFILS12','species'),(502672,59732,'Chryseobacterium sp. IAFILS4','species'),(502673,68287,'Mesorhizobium sp. IAFILS10','species'),(502674,33882,'Microbacterium sp. IAFILS5','species'),(502675,1269,'Micrococcus sp. IAFILS3','species'),(502676,1839,'Nocardioides sp. IAFILS2','species'),(502677,165696,'Novosphingobium sp. IAFILS9','species'),(502678,323620,'Shinella sp. IAFILS8','species'),(502679,28105,'Sinorhizobium sp. IAFILS1','species'),(502680,47403,'Simulium trifasciatum','species'),(502681,222,'Achromobacter sp. IAFILS7','species'),(502682,1041,'Erythrobacter sp. K7-2','species'),(502683,104267,'Tenacibaculum crassostreae','species'),(502684,47403,'Simulium intermedium','species'),(502686,1654,'Actinomyces sp. R83','species'),(502687,130903,'Philotrypesis sp. \'colon1\'','species'),(502688,130903,'Philotrypesis sp. \'colon2\'','species'),(502689,130035,'Wiebesia sp. DWH-2008','species'),(502690,68,'Lysobacter sp. 12.3.1','species'),(502691,68,'Lysobacter sp. 6.3.7','species'),(502692,68,'Lysobacter sp. 11.2.4','species'),(502693,68,'Lysobacter sp. 3.2.10','species'),(502694,68,'Lysobacter sp. 1.4.11','species'),(502695,68,'Lysobacter sp. 6.2.1','species'),(502696,68,'Lysobacter sp. 2.4.7','species'),(502697,68,'Lysobacter sp. 11.3.5','species'),(502698,68,'Lysobacter sp. 3.3.1','species'),(502699,68,'Lysobacter sp. 5.3.1','species'),(502700,68,'Lysobacter sp. 10.4.5','species'),(502701,68,'Lysobacter sp. 3.4.5','species'),(502702,68,'Lysobacter sp. 12.4.1','species'),(502703,68,'Lysobacter sp. 9.4.19','species'),(502704,68,'Lysobacter sp. 13.3.12','species'),(502716,5506,'Fusarium sp. BBA65106','species'),(502717,5506,'Fusarium sp. ICMP4211','species'),(502718,5506,'Fusarium sp. ICMP8996','species'),(502719,5506,'Fusarium sp. ICMP10526','species'),(502720,3118,'Ulva sp. WELT A027397','species'),(502721,3118,'Ulva sp. WELT A027825','species'),(502722,3114,'Gemina','genus'),(502723,502722,'Gemina letterstedtioidea','species'),(502724,3118,'Ulva sp. UPN226','species'),(502725,3118,'Ulva sp. UPN228','species'),(502726,3118,'Ulva sp. WELT A027831','species'),(502727,3118,'Ulva sp. WELT A027827','species'),(502728,3118,'Ulva sp. WELT A027855','species'),(502729,3118,'Ulva sp. WELT A027851','species'),(502730,216032,'Umbraulva sp. Kermadecs','species'),(502731,3118,'Ulva sp. WELT A027842','species'),(502732,3118,'Ulva sp. WELT A027841','species'),(502733,3118,'Ulva sp. WELT A027833','species'),(502734,3118,'Ulva sp. UPN762','species'),(502735,3118,'Ulva sp. UPN811','species'),(502736,3118,'Ulva sp. UPN815','species'),(502737,3118,'Ulva sp. UPN936','species'),(502738,3118,'Ulva sp. WELT A027870','species'),(502739,216032,'Umbraulva sp. Auckland','species'),(502740,216032,'Umbraulva sp. Northland','species'),(502742,85635,'Goldenrain phytoplasma','species'),(502743,1056,'Thiocapsa machilipatnamensis','species'),(502744,651026,'Endosporium aviarium','species'),(502745,651026,'Endosporium populi-tremuloidis','species'),(502747,564289,'Abramis brama x Blicca bjoerkna','species'),(502748,119210,'Influenza A virus (A/swine/Hebei/1/2005(H3N2))','no rank'),(502749,13558,'Hedyosmum angustifolium','species'),(502750,13558,'Hedyosmum brasiliense','species'),(502751,13558,'Hedyosmum correanum','species'),(502752,13558,'Hedyosmum cuatrecazanum','species'),(502753,13558,'Hedyosmum cumbalense','species'),(502754,13558,'Hedyosmum dombeyanum','species'),(502755,13558,'Hedyosmum domingense','species'),(502756,13558,'Hedyosmum parvifolium','species'),(502757,13558,'Hedyosmum racemosum','species'),(502758,13558,'Hedyosmum scaberrimum','species'),(502759,13558,'Hedyosmum scabrum','species'),(502760,13558,'Hedyosmum spectabile','species'),(502761,13558,'Hedyosmum strigosum','species'),(502762,4610,'Cyperus dives','species'),(502763,45618,'Echinochloa haploclada','species'),(502764,4610,'Cyperus distans','species'),(502765,13804,'Sphagnum inexspectatum','species'),(502766,4672,'Dioscorea althaeoides','species'),(502767,4672,'Dioscorea biformifolia','species'),(502777,1839,'Nocardioides sp. E7','species'),(502779,1048829,'Paracoccidioides sp. \'lutzii\' Pb01','no rank'),(502780,121759,'Paracoccidioides brasiliensis Pb18','no rank'),(502781,469,'Acinetobacter sp. M9','species'),(502782,1663,'Arthrobacter sp. MG','species'),(502784,37898,'Chthamalus moro','species'),(502787,286,'Pseudomonas sp. USM 4-55','species'),(502788,6147,'Chrysaora sp. JSL-2008','species'),(502789,642,'Aeromonas sp. 628A','species'),(502790,642,'Aeromonas diversa','species'),(502791,501598,'Acalles lemur lemur','subspecies'),(502792,501663,'Kyklioacalles punctaticollis punctaticollis','subspecies'),(502793,501663,'Kyklioacalles punctaticollis meteoricus','subspecies'),(502794,501685,'Ruteria bellieri bellieri','subspecies'),(502795,501687,'Torneuma deplanatum deplanatum','subspecies'),(502796,435337,'Acrocephalus caffer garretti','subspecies'),(502797,435337,'Acrocephalus caffer longirostris','subspecies'),(502798,435337,'Acrocephalus caffer musae','subspecies'),(502799,71953,'Inocybe luteifolia','species'),(502800,633,'Yersinia pseudotuberculosis YPIII','no rank'),(502801,633,'Yersinia pseudotuberculosis PB1/+','no rank'),(502802,29077,'Eptesicus isabellinus','species'),(502803,68779,'Ramaria sp. EDM10','species'),(502804,80757,'Sebacina sp. EDM11','species'),(502805,5369,'Boletus sp. EDM13','species'),(502806,56494,'Tomentella sp. EDM18','species'),(502807,56494,'Tomentella sp. EDM19','species'),(502809,160871,'Tomentellopsis sp. EDM59','species'),(502810,160871,'Tomentellopsis sp. EDM64','species'),(502811,34451,'Cortinarius sp. EDM72','species'),(502812,71953,'Inocybe sp. EDM71','species'),(502813,44610,'Pezizales sp. EDM67','species'),(502814,173156,'Sebacinaceae sp. EDM34','species'),(502815,70288,'Boletaceae sp. EDM51','species'),(502816,34451,'Cortinarius inochlorus','species'),(502817,89443,'ectomycorrhizal fungal sp. EDM21','species'),(502818,89443,'ectomycorrhizal fungal sp. EDM8','species'),(502819,89443,'ectomycorrhizal fungal sp. EDM55','species'),(502820,1386,'Bacillus sp. NP-1','species'),(502821,2745,'Halomonas stevensii','species'),(502829,2745,'Halomonas hamiltonii','species'),(502832,2745,'Halomonas johnsoniae','species'),(502836,145619,'Marmorana sp. FGC:35914','species'),(502837,145619,'Marmorana sp. FGC:35935','species'),(502838,145619,'Marmorana sp. FGC:35938','species'),(502839,145619,'Marmorana sp. FGC:35944','species'),(502840,145619,'Marmorana sp. FGC:35950','species'),(502841,145619,'Marmorana sp. FGC:35957','species'),(502842,145619,'Marmorana sp. FGC:35959','species'),(502843,145619,'Marmorana sp. FGC:35961','species'),(502844,145619,'Marmorana sp. FGC:35962','species'),(502845,145619,'Marmorana sp. FGC:35964','species'),(502846,145619,'Marmorana sp. FGC:35965','species'),(502847,145619,'Marmorana sp. FGC:35969','species'),(502848,145619,'Marmorana sp. FGC:35971','species'),(502849,119210,'Influenza A virus (A/Yucatan/174/1999(H3N2))','no rank'),(502850,119210,'Influenza A virus (A/Yucatan/229/1999(H3N2))','no rank'),(502851,119210,'Influenza A virus (A/Yucatan/295/1999(H3N2))','no rank'),(502852,119210,'Influenza A virus (A/Yucatan/331/2000(H3N2))','no rank'),(502853,119210,'Influenza A virus (A/Yucatan/664/2001(H3N2))','no rank'),(502854,119210,'Influenza A virus (A/Yucatan/685/2001(H3N2))','no rank'),(502855,119210,'Influenza A virus (A/Yucatan/693/2001(H3N2))','no rank'),(502856,119210,'Influenza A virus (A/Yucatan/698/2001(H3N2))','no rank'),(502857,119210,'Influenza A virus (A/Yucatan/718/2001(H3N2))','no rank'),(502858,119210,'Influenza A virus (A/Yucatan/844/2003(H3N2))','no rank'),(502859,119210,'Influenza A virus (A/Yucatan/846/2003(H3N2))','no rank'),(502860,119210,'Influenza A virus (A/Yucatan/872/2003(H3N2))','no rank'),(502861,119210,'Influenza A virus (A/Yucatan/875/2003(H3N2))','no rank'),(502862,119210,'Influenza A virus (A/Yucatan/881/2003(H3N2))','no rank'),(502863,119210,'Influenza A virus (A/Yucatan/1043/2003(H3N2))','no rank'),(502864,119210,'Influenza A virus (A/Yucatan/1062/2004(H3N2))','no rank'),(502865,119210,'Influenza A virus (A/Yucatan/ME2006/2000(H3N2))','no rank'),(502866,119210,'Influenza A virus (A/Yucatan/ME6057/2003(H3N2))','no rank'),(502867,119210,'Influenza A virus (A/Yucatan/ZEND7/2002(H3N2))','no rank'),(502869,4932,'Saccharomyces cerevisiae YJM451','varietas'),(502871,222459,'Cotton leaf curl Gezira virus-[okra:Niger]','no rank'),(502877,1386,'Bacillus sp. 1914_FYM(1)','species'),(502878,1386,'Bacillus sp. 1944_NPK(19)','species'),(502879,1386,'Bacillus sp. 2003_FYM(1b)','species'),(502880,1386,'Bacillus sp. 2003_FYM(7)','species'),(502881,1386,'Bacillus sp. 2003_NPK(18)','species'),(502882,33976,'Caryophanon sp. 2003_NPK(9)','species'),(502883,237,'Flavobacterium sp. Fresh_FYM(1a)','species'),(502884,286,'Pseudomonas sp. Fresh_FYM(11)','species'),(502885,286,'Pseudomonas sp. Fresh_FYM(5)','species'),(502886,286,'Pseudomonas sp. Fresh_NPK(16a)','species'),(502887,286,'Pseudomonas sp. Fresh_NPK(20)','species'),(502888,286,'Pseudomonas sp. Fresh_NPK(8)','species'),(502889,497,'Psychrobacter sp. 2003_FYM(1c)','species'),(502890,1569,'Sporosarcina sp. 1944_NPK(10)','species'),(502891,1569,'Sporosarcina sp. 1944_NPK(16b)','species'),(502892,44249,'Paenibacillus sp. 1914_FYM(12)','species'),(502893,44249,'Paenibacillus sp. 2003_NPK(17)','species'),(502894,44249,'Paenibacillus sp. 2003_NPK(20)','species'),(502895,197483,'Bacillaceae bacterium 1914_FYM(14)','species'),(502896,197483,'Bacillaceae bacterium 1914_FYM(15a)','species'),(502897,197483,'Bacillaceae bacterium 1914_FYM(19a)','species'),(502898,197483,'Bacillaceae bacterium 1914_NPK(20a)','species'),(502899,197483,'Bacillaceae bacterium 1914_NPK(6)','species'),(502900,197483,'Bacillaceae bacterium 1944_FYM(12)','species'),(502901,197483,'Bacillaceae bacterium 1944_FYM(2)','species'),(502902,197483,'Bacillaceae bacterium 1944_NPK(18a)','species'),(502903,197483,'Bacillaceae bacterium 1944_NPK(8)','species'),(502904,197483,'Bacillaceae bacterium 2003_FYM(11)','species'),(502905,197483,'Bacillaceae bacterium 2003_FYM(1a)','species'),(502906,197483,'Bacillaceae bacterium 2003_NPK(8)','species'),(502907,197483,'Bacillaceae bacterium Fresh_FYM(2)','species'),(502908,197483,'Bacillaceae bacterium Fresh_NPK(9)','species'),(502909,217140,'Arcicella rosea','species'),(502910,36866,'Enterobacteriaceae bacterium 1944_NPK(6)','species'),(502911,99482,'Micrococcineae bacterium 1914_FYM(11a)','species'),(502912,99482,'Micrococcineae bacterium 1914_FYM(11b)','species'),(502913,194985,'Planococcaceae bacterium Fresh_NPK(19)','species'),(502914,2745,'Halomonas sp. EG6','species'),(502915,286,'Pseudomonas sp. AW54a','species'),(502929,776,'Coxiella sp. 64','species'),(502930,776,'Coxiella sp. 64e1','species'),(502931,776,'Coxiella sp. 64e2','species'),(502932,776,'Coxiella sp. 64e3','species'),(502933,776,'Coxiella sp. 64e4','species'),(502934,59195,'Rickettsiella sp. 160','species'),(502935,59195,'Rickettsiella sp. 162','species'),(502936,59195,'Rickettsiella sp. 168','species'),(502937,114277,'Rickettsia sp. 518','species'),(502938,114277,'Rickettsia sp. 60a','species'),(502939,114277,'Rickettsia sp. 60a2','species'),(502941,114277,'Rickettsia sp. 60a3','species'),(502942,114277,'Rickettsia sp. 64e','species'),(502943,134284,'Coxiellaceae bacterium 521','species'),(502944,134284,'Coxiellaceae bacterium 844a','species'),(502945,6099,'Aequorea floridana','species'),(502946,168714,'Bougainvillia fulva','species'),(502948,316228,'Erenna sp. PC-2008','species'),(502949,168737,'Eudendrium californicum','species'),(502950,13092,'Hydractinia sp. PC-2008','species'),(502953,308578,'Turritopsis nutricula','species'),(502955,498588,'Zyzzyzus warreni','species'),(502956,114728,'Influenza A virus (A/swine/Spain/80598-LP4/2007(H1N2))','no rank'),(502957,344592,'Chicken parvovirus ABU/84','species'),(502960,724,'Haemophilus sp. 1595','species'),(502961,9599,'Pongo abelii x pygmaeus','species'),(502962,51112,'Conopora','genus'),(502963,48402,'Eutima','genus'),(502964,27799,'Neoturris','genus'),(502965,128126,'Rhacostoma','genus'),(502966,502962,'Conopora anthohelia','species'),(502967,502963,'Eutima sapinhoa','species'),(502968,502964,'Neoturris breviconis','species'),(502969,502965,'Rhacostoma atlantica','species'),(502970,36180,'Coregonus albula kiletz','subspecies'),(502971,1883,'Streptomyces sp. M4','species'),(502972,1883,'Streptomyces sp. W5','species'),(502973,107441,'Cryptococcus filicatus','species'),(502976,502973,'Cryptococcus filicatus var. filicatus','varietas'),(502977,502973,'Cryptococcus filicatus var. pelliculosus','varietas'),(502978,45426,'ascomycete sp. CLU-1403','species'),(502979,54544,'Amorphocerini','tribe'),(502980,502979,'Porthetes','genus'),(502981,122827,'Brachyscapus','genus'),(502982,502979,'Amorphocerus','genus'),(502983,502982,'Amorphocerus rufipes','species'),(502984,502982,'Amorphocerus setosus','species'),(502985,502982,'Amorphocerus sp. n. 1 DAD-2008','species'),(502986,502982,'Amorphocerus sp. n. 4 DAD-2008','species'),(502987,502982,'Amorphocerus talpa','species'),(502988,502981,'Brachyscapus crassirostris','species'),(502989,502981,'Brachyscapus sp. 1 DAD-2008','species'),(502990,502980,'Porthetes dissimilis','species'),(502991,502980,'Porthetes gedyei','species'),(502992,502980,'Porthetes hispidus','species'),(502993,502980,'Porthetes sp. n. 1 DAD-2008','species'),(502994,502980,'Porthetes sp. n. 11 DAD-2008','species'),(502995,502980,'Porthetes sp. n. 12 DAD-2008','species'),(502996,502980,'Porthetes sp. n. 13 DAD-2008','species'),(502997,502980,'Porthetes sp. n. 2 DAD-2008','species'),(502998,502980,'Porthetes sp. n. 3 DAD-2008','species'),(502999,502980,'Porthetes sp. n. 4 DAD-2008','species'),(503000,502980,'Porthetes sp. n. 5 DAD-2008','species'),(503001,502980,'Porthetes sp. n. 6 DAD-2008','species'),(503002,502980,'Porthetes sp. n. 7 DAD-2008','species'),(503003,502980,'Porthetes sp. n. 8 DAD-2008','species'),(503004,502980,'Porthetes sp. n. 9 DAD-2008','species'),(503005,503006,'Dasania','genus'),(503006,72274,'unclassified Pseudomonadales','no rank'),(503009,537873,'Amorphocerini gen. n. 1 DAD-2008','genus'),(503010,259941,'uncultured Prochloron sp. 06037A','species'),(503012,503009,'Amorphocerini sp. 1 DAD-2008','species'),(503013,502488,'Nostoc spongiaeforme var. tenue str. Carmeli','no rank'),(503014,502980,'Porthetes zamiae','species'),(503015,219298,'Perkinsiella-like sp. PLO/SM53','species'),(503016,41574,'Erigeron sp. Santiago & Guala 9/5/00','species'),(503017,33807,'alpha proteobacterium MBF','species'),(503018,33807,'alpha proteobacterium MB001','species'),(503019,33807,'alpha proteobacterium MB002','species'),(503020,33807,'alpha proteobacterium MB005','species'),(503021,33807,'alpha proteobacterium MB010','species'),(503022,33807,'alpha proteobacterium MB014','species'),(503023,33807,'alpha proteobacterium MB017','species'),(503024,33811,'gamma proteobacterium MB004','species'),(503025,33811,'gamma proteobacterium MB016','species'),(503026,33811,'gamma proteobacterium MB019','species'),(503027,294408,'Lepturinae sp. ELEU 0000001','species'),(503028,498139,'Euchirella rostrata','species'),(503029,117960,'Euchaeta media','species'),(503030,202828,'Gaetanus minutus','species'),(503031,201614,'Heterorhabdus pacificus','species'),(503032,121140,'Eucalanus sewelli','species'),(503033,148583,'Pleuromamma abdominalis','species'),(503034,148583,'Pleuromamma xiphias','species'),(503035,148583,'Pleuromamma scutullata','species'),(503036,201614,'Heterorhabdus papilliger','species'),(503037,136185,'Paraeuchaeta rubra','species'),(503038,114066,'Metridia venusta','species'),(503039,114066,'Metridia asymmetrica','species'),(503040,202828,'Gaetanus minor','species'),(503041,498139,'Euchirella pulchra','species'),(503042,202828,'Gaetanus brevispinus','species'),(503043,136185,'Paraeuchaeta russelli','species'),(503044,498139,'Euchirella bitumida','species'),(503045,498139,'Euchirella curticauda','species'),(503046,201614,'Heterorhabdus oikoumenikis','species'),(503047,201614,'Heterorhabdus spinifrons','species'),(503048,450125,'Chiridiella pacifica','species'),(503049,201614,'Heterorhabdus subspinifrons','species'),(503050,286300,'Chiridius gracilis','species'),(503051,201614,'Heterorhabdus habrosomus','species'),(503052,148583,'Pleuromamma piseki','species'),(503053,261846,'Scaphocalanus major','species'),(503054,121143,'Scolecithricella nicobarica','species'),(503055,123194,'Scaphyglottis sp. DB 2676','species'),(503056,201610,'Heterostylites','genus'),(503057,201610,'Paraheterorhabdus','genus'),(503058,503056,'Heterostylites major','species'),(503059,503057,'Paraheterorhabdus longispinus','species'),(503060,503056,'Heterostylites longicornis','species'),(503061,503057,'Paraheterorhabdus compactus','species'),(503062,503057,'Paraheterorhabdus robustus','species'),(503064,121142,'Scottocalanus','genus'),(503065,6833,'Tharybidae','family'),(503066,503065,'Undinella','genus'),(503067,121142,'Pseudoamallothrix','genus'),(503068,503064,'Scottocalanus securifrons','species'),(503069,503066,'Undinella oblonga','species'),(503070,503067,'Pseudoamallothrix cenotelis','species'),(503071,503067,'Pseudoamallothrix emarginata','species'),(503072,201673,'Euaugaptilus','genus'),(503073,121142,'Racovitzanus','genus'),(503074,201683,'Aetideopsis','genus'),(503075,503074,'Aetideopsis multiserrata','species'),(503076,503073,'Racovitzanus antarcticus','species'),(503077,503072,'Euaugaptilus palumbii','species'),(503078,133184,'Pyrenaearia','genus'),(503079,503078,'Pyrenaearia cantabrica','species'),(503080,503078,'Pyrenaearia carascalensis','species'),(503081,503078,'Pyrenaearia carascalopsis','species'),(503082,503078,'Pyrenaearia cotiellae','species'),(503083,503078,'Pyrenaearia daanidentata','species'),(503084,503078,'Pyrenaearia esserana','species'),(503085,503078,'Pyrenaearia molae','species'),(503088,503078,'Pyrenaearia navasi','species'),(503089,503088,'Pyrenaearia navasi navasi','subspecies'),(503090,503088,'Pyrenaearia navasi sylvatica','subspecies'),(503091,503078,'Pyrenaearia oberthueri','species'),(503092,503078,'Pyrenaearia organiaca','species'),(503093,503078,'Pyrenaearia parva','species'),(503094,503078,'Pyrenaearia poncebensis','species'),(503095,503078,'Pyrenaearia schaufussi','species'),(503096,503078,'Pyrenaearia transfuga','species'),(503097,503078,'Pyrenaearia velascoi','species'),(503098,330080,'Hedyselmis sp. 1 FC-2008','species'),(503099,156430,'Epulorhiza sp. Ep/Sst/07','species'),(503103,1883,'Streptomyces sp. No.67','species'),(503104,89443,'fungal endophyte sp. IZO-26','species'),(503105,254394,'Monilia fructigena','species'),(503106,324777,'Marssonina coronariae','species'),(503107,437137,'Amphipsyche sp. CG_A051','species'),(503108,487016,'Austropsyche sp. CG_L002','species'),(503109,177860,'Diplectrona sp. CG_A042','species'),(503110,177871,'Leptonema nr. sparsum CJG-2008','species'),(503111,41031,'Macronema sp. YNP_3232','species'),(503112,41031,'Macronema sp. YNP_3240','species'),(503113,487025,'Maesaipsyche sp. 1 CJG-2008','species'),(503114,437147,'Polymorphanisus sp. 1 CJG-2008','species'),(503115,177886,'Smicridea sp. R CJG-2008','species'),(503116,177886,'Smicridea sp. KK_GIT8','species'),(503117,487042,'Smicrophylax sp. CG_A052','species'),(503118,177884,'Synoestropsis nr. grisoli CJG-2008','species'),(503119,437023,'Mexipsyche cf. grahami CJG-2008','species'),(503120,1883,'Streptomyces sp. 04-9179','species'),(503121,1386,'Bacillus sp. L65','species'),(503122,1386,'Bacillus sp. M3-16','species'),(503123,2745,'Halomonas sp. L80','species'),(503124,459532,'Terribacillus sp. J31','species'),(503125,84406,'Virgibacillus sp. B1-21','species'),(503126,1386,'Bacillus sp. K1-10(2008)','species'),(503127,52091,'Rineloricaria sp. \'Tocantins\'','species'),(503128,337679,'Dasyloricaria tuyrensis','species'),(503129,337780,'Farlowella oxyrryncha','species'),(503130,52085,'Loricaria clavipinna','species'),(503131,52085,'Loricaria parnahybae','species'),(503132,52091,'Rineloricaria lanceolata','species'),(503133,52091,'Rineloricaria platyura','species'),(503134,337758,'Sturisoma monopelte','species'),(503135,337758,'Sturisoma nigrirostrum','species'),(503136,337780,'Farlowella nattereri','species'),(503137,503143,'Harttia','genus'),(503138,503137,'Harttia guianensis','species'),(503139,31002,'Delturinae','subfamily'),(503140,31002,'Hypoptopomatinae','subfamily'),(503141,31002,'Hypostominae','subfamily'),(503142,31002,'Lithogeneinae','subfamily'),(503143,31002,'Loricariinae','subfamily'),(503144,31002,'Neoplecostominae','subfamily'),(503145,503143,'Hemiodontichthys','genus'),(503146,503145,'Hemiodontichthys acipenserinus','species'),(503147,503143,'Limatulichthys','genus'),(503148,503147,'Limatulichthys griseus','species'),(503149,503143,'Loricariichthys','genus'),(503150,503149,'Loricariichthys maculatus','species'),(503151,503149,'Loricariichthys microdon','species'),(503152,28253,'Marinomonas sp. 92W7','species'),(503153,1372,'Planococcus sp. 11W3','species'),(503154,22,'Shewanella sp. 21D4','species'),(503155,22,'Shewanella sp. 31D7','species'),(503156,22,'Shewanella sp. 62E2','species'),(503157,662,'Vibrio sp. 82R6','species'),(503158,503143,'Metaloricaria','genus'),(503159,503158,'Metaloricaria paucidens','species'),(503160,503143,'Planiloricaria','genus'),(503161,503160,'Planiloricaria cryptodon','species'),(503162,503143,'Sturisomatichthys','genus'),(503163,503162,'Sturisomatichthys citurensis','species'),(503164,31002,'Ancistrinae','subfamily'),(503165,32008,'Burkholderia sp. YC05107','species'),(503166,229894,'Cymbaeremaeoidea','superfamily'),(503167,503166,'Cymbaeremaeidae','family'),(503168,503167,'Scapheremaeus','genus'),(503169,229837,'Hydrozetes','genus'),(503170,689697,'Salisaeta longa','species'),(503171,229852,'Rostrozetes','genus'),(503172,386850,'Ctenacarus','genus'),(503173,1485,'Clostridium sp. X9','species'),(503174,229883,'Cosmochthonioidea','superfamily'),(503175,503174,'Cosmochthoniidae','family'),(503176,503175,'Gozmanyina','genus'),(503177,503141,'Squaliforma','genus'),(503178,503172,'Ctenacarus araneola','species'),(503179,503176,'Gozmanyina majesta','species'),(503180,503169,'Hydrozetes lacustris','species'),(503181,503171,'Rostrozetes sp. 1 IS-2008','species'),(503182,503168,'Scapheremaeus palustris','species'),(503183,414999,'unclassified Opitutae','no rank'),(503185,503164,'unclassified Ancistrinae','no rank'),(503187,281754,'Panaque cochliodon','species'),(503188,281740,'Scobinancistrus pariolispos','species'),(503189,7995,'Siluriformes incertae sedis','no rank'),(503190,114727,'Influenza A virus (A/Austria/396325/2007(H1N1))','no rank'),(503191,114727,'Influenza A virus (A/Austria/396329/2007(H1N1))','no rank'),(503192,114727,'Influenza A virus (A/Austria/397829/2007(H1N1))','no rank'),(503193,114727,'Influenza A virus (A/Austria/399282/2007(H1N1))','no rank'),(503194,114727,'Influenza A virus (A/Austria/399864/2007(H1N1))','no rank'),(503195,114727,'Influenza A virus (A/Austria/400115/2007(H1N1))','no rank'),(503196,114727,'Influenza A virus (A/Austria/400611/2008(H1N1))','no rank'),(503197,114727,'Influenza A virus (A/Austria/400861/2008(H1N1))','no rank'),(503198,114727,'Influenza A virus (A/Austria/400864/2008(H1N1))','no rank'),(503199,114727,'Influenza A virus (A/Austria/401355/2008(H1N1))','no rank'),(503200,114727,'Influenza A virus (A/Austria/401513/2008(H1N1))','no rank'),(503201,114727,'Influenza A virus (A/Austria/401520/2008(H1N1))','no rank'),(503202,114727,'Influenza A virus (A/Austria/401824/2008(H1N1))','no rank'),(503203,114727,'Influenza A virus (A/Austria/401927/2008(H1N1))','no rank'),(503204,114727,'Influenza A virus (A/Austria/402127/2008(H1N1))','no rank'),(503205,114727,'Influenza A virus (A/Austria/402129/2008(H1N1))','no rank'),(503206,114727,'Influenza A virus (A/Austria/402133/2008(H1N1))','no rank'),(503207,114727,'Influenza A virus (A/Austria/402138/2008(H1N1))','no rank'),(503208,114727,'Influenza A virus (A/Austria/402393/2008(H1N1))','no rank'),(503209,114727,'Influenza A virus (A/Austria/402641/2008(H1N1))','no rank'),(503210,114727,'Influenza A virus (A/Austria/402642/2008(H1N1))','no rank'),(503211,114727,'Influenza A virus (A/Austria/402646/2008(H1N1))','no rank'),(503212,114727,'Influenza A virus (A/Austria/402647/2008(H1N1))','no rank'),(503213,114727,'Influenza A virus (A/Austria/402748/2008(H1N1))','no rank'),(503214,114727,'Influenza A virus (A/Austria/402931/2008(H1N1))','no rank'),(503215,114727,'Influenza A virus (A/Austria/402937/2008(H1N1))','no rank'),(503216,114727,'Influenza A virus (A/Austria/402939/2008(H1N1))','no rank'),(503217,114727,'Influenza A virus (A/Austria/402941/2008(H1N1))','no rank'),(503218,114727,'Influenza A virus (A/Austria/402943/2008(H1N1))','no rank'),(503219,114727,'Influenza A virus (A/Austria/402944/2008(H1N1))','no rank'),(503220,114727,'Influenza A virus (A/Austria/403194/2008(H1N1))','no rank'),(503221,114727,'Influenza A virus (A/Austria/403617/2008(H1N1))','no rank'),(503222,114727,'Influenza A virus (A/Austria/403620/2008(H1N1))','no rank'),(503223,114727,'Influenza A virus (A/Austria/403621/2008(H1N1))','no rank'),(503224,114727,'Influenza A virus (A/Austria/403625/2008(H1N1))','no rank'),(503225,114727,'Influenza A virus (A/Austria/403908/2008(H1N1))','no rank'),(503226,114727,'Influenza A virus (A/Austria/403912/2008(H1N1))','no rank'),(503227,114727,'Influenza A virus (A/Austria/403914/2008(H1N1))','no rank'),(503228,114727,'Influenza A virus (A/Austria/403918/2008(H1N1))','no rank'),(503229,114727,'Influenza A virus (A/Austria/404285/2008(H1N1))','no rank'),(503230,114727,'Influenza A virus (A/Austria/404287/2008(H1N1))','no rank'),(503231,114727,'Influenza A virus (A/Austria/404337/2008(H1N1))','no rank'),(503232,114727,'Influenza A virus (A/Austria/404339/2008(H1N1))','no rank'),(503233,114727,'Influenza A virus (A/Austria/404340/2008(H1N1))','no rank'),(503234,114727,'Influenza A virus (A/Austria/404342/2008(H1N1))','no rank'),(503235,114727,'Influenza A virus (A/Austria/404345/2008(H1N1))','no rank'),(503236,114727,'Influenza A virus (A/Austria/404577/2008(H1N1))','no rank'),(503237,114727,'Influenza A virus (A/Austria/404579/2008(H1N1))','no rank'),(503238,114727,'Influenza A virus (A/Austria/404596/2008(H1N1))','no rank'),(503239,114727,'Influenza A virus (A/Austria/404738/2008(H1N1))','no rank'),(503240,114727,'Influenza A virus (A/Austria/404740/2008(H1N1))','no rank'),(503241,114727,'Influenza A virus (A/Austria/404805/2008(H1N1))','no rank'),(503242,114727,'Influenza A virus (A/Austria/404817/2008(H1N1))','no rank'),(503243,211524,'Phytophthora sp. 1-21-1','species'),(503244,211524,'Phytophthora sp. 1931','species'),(503245,211524,'Phytophthora sp. 2-04B','species'),(503246,211524,'Phytophthora sp. 62169-00','species'),(503247,211524,'Phytophthora sp. 80213-91','species'),(503248,211524,'Phytophthora sp. B-6','species'),(503249,102796,'Influenza A virus (A/duck/Eastern China/01/2000(H9N2))','no rank'),(503250,119220,'Influenza A virus (A/duck/Eastern China/01/2001(H5N2))','no rank'),(503251,157802,'Influenza A virus (A/duck/Eastern China/01/2002(H3N1))','no rank'),(503252,142943,'Influenza A virus (A/duck/Eastern China/01/2005(H8N4))','no rank'),(503253,102800,'Influenza A virus (A/duck/Eastern China/01/2007(H4N6))','no rank'),(503254,102800,'Influenza A virus (A/duck/Eastern China/02/2003(H4N6))','no rank'),(503255,119210,'Influenza A virus (A/duck/Eastern China/02/2006(H3N2))','no rank'),(503256,119210,'Influenza A virus (A/duck/Eastern China/03/2005(H3N2))','no rank'),(503257,119210,'Influenza A virus (A/duck/Eastern China/04/2006(H3N2))','no rank'),(503258,286294,'Influenza A virus (A/duck/Eastern China/05/2005(H11N2))','no rank'),(503259,119220,'Influenza A virus (A/duck/Eastern China/06/2000(H5N2))','no rank'),(503260,114727,'Influenza A virus (A/duck/Eastern China/103/2003(H1N1))','no rank'),(503261,119211,'Influenza A virus (A/duck/Eastern China/119/2005(H3N8))','no rank'),(503262,119210,'Influenza A virus (A/duck/Eastern China/142/2006(H3N2))','no rank'),(503263,102793,'Influenza A virus (A/duck/Eastern China/145/2003(H5N1))','no rank'),(503264,102793,'Influenza A virus (A/duck/Eastern China/150/2003(H5N1))','no rank'),(503265,114727,'Influenza A virus (A/duck/Eastern China/152/2003(H1N1))','no rank'),(503266,102800,'Influenza A virus (A/duck/Eastern China/160/2002(H4N6))','no rank'),(503267,119210,'Influenza A virus (A/duck/Eastern China/160/2003(H3N2))','no rank'),(503268,119213,'Influenza A virus (A/duck/Eastern China/161/2002(H6N2))','no rank'),(503269,184009,'Influenza A virus (A/duck/Eastern China/163/2002(H6N8))','no rank'),(503270,119213,'Influenza A virus (A/duck/Eastern China/164/2002(H6N2))','no rank'),(503271,102800,'Influenza A virus (A/duck/Eastern China/166/2004(H4N6))','no rank'),(503272,119211,'Influenza A virus (A/duck/Eastern China/18/2005(H3N8))','no rank'),(503273,119211,'Influenza A virus (A/duck/Eastern China/19/2004(H3N8))','no rank'),(503274,119210,'Influenza A virus (A/duck/Eastern China/21/2006(H3N2))','no rank'),(503275,157802,'Influenza A virus (A/duck/Eastern China/213/2003(H3N1))','no rank'),(503276,102800,'Influenza A virus (A/duck/Eastern China/216/2007(H4N6))','no rank'),(503277,102793,'Influenza A virus (A/duck/Eastern China/22/2005(H5N1))','no rank'),(503278,119210,'Influenza A virus (A/duck/Eastern China/23/2006(H3N2))','no rank'),(503279,157802,'Influenza A virus (A/duck/Eastern China/231/2003(H3N1))','no rank'),(503280,157802,'Influenza A virus (A/duck/Eastern China/233/2003(H3N1))','no rank'),(503281,157802,'Influenza A virus (A/duck/Eastern China/243/2003(H3N1))','no rank'),(503282,157802,'Influenza A virus (A/duck/Eastern China/252/2003(H3N1))','no rank'),(503283,157802,'Influenza A virus (A/duck/Eastern China/253/2003(H3N1))','no rank'),(503284,119213,'Influenza A virus (A/duck/Eastern China/262/2002(H6N2))','no rank'),(503285,157802,'Influenza A virus (A/duck/Eastern China/262/2003(H3N1))','no rank'),(503286,119220,'Influenza A virus (A/duck/Eastern China/264/2002(H5N2))','no rank'),(503287,157802,'Influenza A virus (A/duck/Eastern China/267/2003(H3N1))','no rank'),(503288,286294,'Influenza A virus (A/duck/Eastern China/301/2003(H11N2))','no rank'),(503289,102793,'Influenza A virus (A/duck/Eastern China/304/2002(H5N1))','no rank'),(503290,119210,'Influenza A virus (A/duck/Eastern China/31/2006(H3N2))','no rank'),(503291,102793,'Influenza A virus (A/duck/Eastern China/318/2002(H5N1))','no rank'),(503292,286294,'Influenza A virus (A/duck/Eastern China/318/2003(H11N2))','no rank'),(503293,157802,'Influenza A virus (A/duck/Eastern China/341/2003(H3N1))','no rank'),(503294,119210,'Influenza A virus (A/duck/Eastern China/35/2006(H3N2))','no rank'),(503295,352770,'Influenza A virus (A/duck/Eastern China/356/2003(H10N3))','no rank'),(503296,286294,'Influenza A virus (A/duck/Eastern China/36/2002(H11N2))','no rank'),(503297,119210,'Influenza A virus (A/duck/Eastern China/36/2002(H3N2))','no rank'),(503298,352770,'Influenza A virus (A/duck/Eastern China/368/2003(H10N3))','no rank'),(503299,102793,'Influenza A virus (A/duck/Eastern China/37/2006(H5N1))','no rank'),(503300,352770,'Influenza A virus (A/duck/Eastern China/372/2003(H10N3))','no rank'),(503301,102800,'Influenza A virus (A/duck/Eastern China/376/2004(H4N6))','no rank'),(503302,352770,'Influenza A virus (A/duck/Eastern China/395/2003(H10N3))','no rank'),(503303,352770,'Influenza A virus (A/duck/Eastern China/397/2003(H10N3))','no rank'),(503304,286294,'Influenza A virus (A/duck/Eastern China/40/2003(H11N2))','no rank'),(503305,102793,'Influenza A virus (A/duck/Eastern China/40/2005(H5N1))','no rank'),(503306,352770,'Influenza A virus (A/duck/Eastern China/404/2003(H10N3))','no rank'),(503307,352770,'Influenza A virus (A/duck/Eastern China/412/2003(H10N3))','no rank'),(503308,119210,'Influenza A virus (A/duck/Eastern China/42/2006(H3N2))','no rank'),(503309,352770,'Influenza A virus (A/duck/Eastern China/453/2002(H10N3))','no rank'),(503310,102796,'Influenza A virus (A/duck/Eastern China/48/2001(H9N2))','no rank'),(503311,286294,'Influenza A virus (A/duck/Eastern China/48/2002(H11N2))','no rank'),(503312,102793,'Influenza A virus (A/duck/Eastern China/48/2006(H5N1))','no rank'),(503313,352770,'Influenza A virus (A/duck/Eastern China/488/2003(H10N3))','no rank'),(503314,352770,'Influenza A virus (A/duck/Eastern China/495/2003(H10N3))','no rank'),(503315,352770,'Influenza A virus (A/duck/Eastern China/502/2003(H10N3))','no rank'),(503316,102793,'Influenza A virus (A/duck/Eastern China/51/2005(H5N1))','no rank'),(503317,352770,'Influenza A virus (A/duck/Eastern China/527/2003(H10N3))','no rank'),(503318,119210,'Influenza A virus (A/duck/Eastern China/53/2006(H3N2))','no rank'),(503319,102793,'Influenza A virus (A/duck/Eastern China/54/2005(H5N1))','no rank'),(503320,102793,'Influenza A virus (A/duck/Eastern China/58/2005(H5N1))','no rank'),(503321,102793,'Influenza A virus (A/duck/Eastern China/59/2005(H5N1))','no rank'),(503322,119210,'Influenza A virus (A/duck/Eastern China/6/2004(H3N2))','no rank'),(503323,119210,'Influenza A virus (A/duck/Eastern China/60/2006(H3N2))','no rank'),(503324,119210,'Influenza A virus (A/duck/Eastern China/62/2006(H3N2))','no rank'),(503325,119210,'Influenza A virus (A/duck/Eastern China/63/2006(H3N2))','no rank'),(503326,119220,'Influenza A virus (A/duck/Eastern China/64/2004(H5N2))','no rank'),(503327,102796,'Influenza A virus (A/duck/Eastern China/66/2003(H9N2))','no rank'),(503328,119213,'Influenza A virus (A/duck/Eastern China/729/2003(H6N2))','no rank'),(503329,119213,'Influenza A virus (A/duck/Eastern China/74/2006(H6N2))','no rank'),(503330,119210,'Influenza A virus (A/duck/Eastern China/770/2003(H3N2))','no rank'),(503331,102796,'Influenza A virus (A/duck/Eastern China/80/2004(H9N2))','no rank'),(503332,119210,'Influenza A virus (A/duck/Eastern China/838/2003(H3N2))','no rank'),(503333,119210,'Influenza A virus (A/duck/Eastern China/848/2003(H3N2))','no rank'),(503334,119210,'Influenza A virus (A/duck/Eastern China/852/2003(H3N2))','no rank'),(503335,119210,'Influenza A virus (A/duck/Eastern China/855/2003(H3N2))','no rank'),(503336,119210,'Influenza A virus (A/duck/Eastern China/857/2003(H3N2))','no rank'),(503337,119210,'Influenza A virus (A/duck/Eastern China/866/2003(H3N2))','no rank'),(503338,119210,'Influenza A virus (A/duck/Eastern China/875/2003(H3N2))','no rank'),(503339,102793,'Influenza A virus (A/duck/Eastern China/89/2005(H5N1))','no rank'),(503340,102793,'Influenza A virus (A/duck/Eastern China/89/2006(H5N1))','no rank'),(503341,119211,'Influenza A virus (A/duck/Eastern China/90/2004(H3N8))','no rank'),(503342,119210,'Influenza A virus (A/duck/Eastern China/901/2003(H3N2))','no rank'),(503343,102793,'Influenza A virus (A/duck/Eastern China/97/2001(H5N1))','no rank'),(503344,46002,'Xiphinema bernardi','species'),(503346,2093,'Mycoplasma sp. 329A05','species'),(503347,2093,'Mycoplasma sp. 330A05','species'),(503348,53544,'Aedes mcintoshi','species'),(503349,53544,'Aedes circumluteolus','species'),(503351,85620,'\'Corylus avellana\' phytoplasma','species'),(503352,317801,'Eretmapodites quinquevittatus','species'),(503353,53527,'Culex zombaensis','species'),(503354,53540,'Aedes cumminsii','species'),(503355,16046,'Chlorophytum borivilianum','species'),(503356,16046,'Chlorophytum capense','species'),(503357,325258,'Cassidulinoides parkerianus','species'),(503358,212517,'Uvigerina earlandi','species'),(503359,212517,'Uvigerina phlegeri','species'),(503360,26867,'Plantago hakusanensis','species'),(503361,237,'Flavobacterium sasangense','species'),(503362,34084,'Riemerella sp. SS2','species'),(503363,32008,'Burkholderia sp. EC-V20-8','species'),(503364,286,'Pseudomonas sp. EC-V20-9','species'),(503365,286,'Pseudomonas sp. EC-V20-10','species'),(503366,286,'Pseudomonas sp. EC-V30-2','species'),(503367,286,'Pseudomonas sp. EC-V30-5','species'),(503368,32008,'Burkholderia sp. EC-V30-6','species'),(503369,32008,'Burkholderia sp. EC-V30-7','species'),(503370,79328,'Chitinophaga sp. SR-A','species'),(503371,34072,'Variovorax sp. SR-B','species'),(503372,469,'Acinetobacter sp. SR-C','species'),(503373,59732,'Chryseobacterium sp. SR-E','species'),(503374,53335,'Pantoea sp. SR-F','species'),(503375,32008,'Burkholderia sp. SR-G','species'),(503376,13687,'Sphingomonas sp. SR-H','species'),(503377,1663,'Arthrobacter sp. SR-K','species'),(503378,1663,'Arthrobacter sp. SR-M','species'),(503379,83494,'Comamonadaceae bacterium SR-D','species'),(503380,90141,'Rhizobiaceae bacterium SR-I','species'),(503381,36866,'Enterobacteriaceae bacterium SR-J','species'),(503382,105426,'Actinomycetales bacterium SR-L','species'),(503383,13687,'Sphingomonas sp. TFEE','species'),(503384,32008,'Burkholderia sp. MN1','species'),(503385,196951,'Echinolittorina sp. 1 SW-2008','species'),(503386,11520,'Influenza B virus (B/Kobe/3/2004)','no rank'),(503387,11520,'Influenza B virus (B/Kobe/4/2004)','no rank'),(503388,196895,'Lactococcus phage asccphi28','species'),(503389,406512,'uncultured Xylariaceae','species'),(503391,299476,'uncultured Tarzetta','species'),(503392,71953,'Inocybe johannae','species'),(503394,501339,'Veronica prostrata subsp. prostrata','subspecies'),(503395,501339,'Veronica prostrata subsp. scheereri','subspecies'),(503396,66366,'Tomato yellow leaf curl virus-Israel [Japan:Tosa:2005]','no rank'),(503397,66366,'Tomato yellow leaf curl virus-Israel [Japan:Haruno:2005]','no rank'),(503398,66366,'Tomato yellow leaf curl virus-Israel [Japan:Miyazaki]','no rank'),(503399,66366,'Tomato yellow leaf curl virus-Israel [Japan:Omura:Eustoma]','no rank'),(503400,66366,'Tomato yellow leaf curl virus-Israel [Japan:Misumi:Stellaria]','no rank'),(503401,10832,'Tomato yellow leaf curl virus - Mild [Japan]','no rank'),(503402,136265,'uncultured endophytic ascomycete','species'),(503403,503401,'Tomato yellow leaf curl virus-Mild [Japan:Yaizu]','no rank'),(503404,503401,'Tomato yellow leaf curl virus-Mild [Japan:Atumi]','no rank'),(503405,503401,'Tomato yellow leaf curl virus-Mild [Japan:Kisozaki]','no rank'),(503406,503401,'Tomato yellow leaf curl virus-Mild [Japan:Daito]','no rank'),(503407,503401,'Tomato yellow leaf curl virus-Mild [Japan:Osuka]','no rank'),(503408,312140,'uncultured Mollisia','species'),(503409,311979,'Symbiodinium sp. A1','no rank'),(503410,765179,'Symbiodinium sp. A10','no rank'),(503411,765179,'Symbiodinium sp. A11','no rank'),(503412,293246,'Symbiodinium sp. A1a','no rank'),(503413,154557,'Symbiodinium sp. A3a','no rank'),(503414,154557,'Symbiodinium sp. A3b','no rank'),(503415,430912,'Symbiodinium sp. A4a','no rank'),(503416,311979,'Symbiodinium sp. A8','no rank'),(503417,311979,'Symbiodinium sp. A9','no rank'),(503418,304322,'Symbiodinium sp. B1','no rank'),(503419,304322,'Symbiodinium sp. B12','no rank'),(503420,304322,'Symbiodinium sp. B13a','no rank'),(503421,304322,'Symbiodinium sp. B14a','no rank'),(503422,304322,'Symbiodinium sp. B17','no rank'),(503423,304322,'Symbiodinium sp. B19a','no rank'),(503424,304322,'Symbiodinium sp. B1a','no rank'),(503425,304322,'Symbiodinium sp. B1c','no rank'),(503426,304322,'Symbiodinium sp. B1d','no rank'),(503427,304322,'Symbiodinium sp. B1e','no rank'),(503428,304322,'Symbiodinium sp. B1g','no rank'),(503429,304322,'Symbiodinium sp. B1i','no rank'),(503430,304322,'Symbiodinium sp. B20','no rank'),(503431,304322,'Symbiodinium sp. B22','no rank'),(503432,304322,'Symbiodinium sp. B23','no rank'),(503433,304322,'Symbiodinium sp. B24','no rank'),(503434,279888,'Symbiodinium sp. B5a','species'),(503435,993557,'Symbiodinium sp. C1c.C45','no rank'),(503436,993557,'Symbiodinium sp. C1ca','no rank'),(503437,993557,'Symbiodinium sp. C1n','no rank'),(503438,993557,'Symbiodinium sp. C21.C3d','no rank'),(503439,993557,'Symbiodinium sp. C26a','no rank'),(503440,993557,'Symbiodinium sp. C3n','no rank'),(503441,993557,'Symbiodinium sp. C46','no rank'),(503442,993557,'Symbiodinium sp. C53a','no rank'),(503443,993557,'Symbiodinium sp. C56a','no rank'),(503444,993557,'Symbiodinium sp. C66a','no rank'),(503445,993557,'Symbiodinium sp. C66b','no rank'),(503446,279888,'Symbiodinium sp. D1','species'),(503447,279888,'Symbiodinium sp. D1b','species'),(503448,279888,'Symbiodinium sp. D5','species'),(503449,348531,'Human rhinovirus GA2357','species'),(503450,348531,'Human rhinovirus GA23582','species'),(503451,348531,'Human rhinovirus GA23584','species'),(503452,348531,'Human rhinovirus GA23587','species'),(503453,348531,'Human rhinovirus GA23592','species'),(503454,348531,'Human rhinovirus GA23597','species'),(503455,348531,'Human rhinovirus GA23614','species'),(503456,348531,'Human rhinovirus GA23615','species'),(503457,348531,'Human rhinovirus GA23636','species'),(503459,58240,'Anopheles pictipennis','species'),(503460,5600,'Phialophora sp. DF33','species'),(503461,5600,'Phialophora sp. DF34','species'),(503462,5600,'Phialophora sp. DF35','species'),(503463,5600,'Phialophora sp. DF36','species'),(503465,45426,'ascomycete sp. DF31','species'),(503466,89443,'fungal endophyte sp. DF24','species'),(503467,89443,'fungal endophyte sp. DF37','species'),(503468,89443,'fungal endophyte sp. DF38','species'),(503469,381350,'Campiglossa albiceps','species'),(503470,381350,'Campiglossa sabroskyi','species'),(503471,474796,'Dioxyna picciola','species'),(503472,28593,'Eurosta comma','species'),(503473,28599,'Icterica circinata','species'),(503476,43408,'Rhagoletotrypeta rohweri','species'),(503477,474722,'Stenopa vulnerata','species'),(503478,28613,'Strauzia longipennis','species'),(503479,43386,'Tephritis araneosa','species'),(503480,43386,'Tephritis pura','species'),(503482,28620,'Urophora cardui','species'),(503483,474725,'Xanthomyia platyptera','species'),(503484,49928,'Bacterium IPMFA22','species'),(503485,49928,'Bacterium IPMFA24','species'),(503486,49928,'Bacterium IPMFA26','species'),(503487,49928,'Bacterium IPMFA27','species'),(503488,49928,'Bacterium IPMFB29','species'),(503489,49928,'bacterium MOBOSA51','species'),(503490,49928,'bacterium MPB13','species'),(503491,49928,'Bacterium MPBA1','species'),(503492,49928,'Bacterium MPBA15','species'),(503493,49928,'Bacterium MPBA23','species'),(503494,49928,'Bacterium MPBA29','species'),(503495,49928,'Bacterium MPBA40','species'),(503496,49928,'Bacterium MPBA43','species'),(503497,49928,'Bacterium MPBOSA26','species'),(503498,49928,'bacterium MPB_DPBA28','species'),(503499,49928,'bacterium MPB_DPFF10B','species'),(503500,49928,'bacterium MPB_DPFF1a','species'),(503501,49928,'bacterium MPB_DPFF2','species'),(503502,49928,'bacterium MPB_DPFF3a','species'),(503503,49928,'bacterium MPB_DPFF9B','species'),(503504,49928,'Bacterium MPB_DPMF2','species'),(503505,49928,'Bacterium MPB_OSA52A','species'),(503506,49928,'Bacterium MPB_OSA52B','species'),(503507,49928,'Bacterium PE_BacIPD31B','species'),(503508,49928,'Bacterium PE_IP16','species'),(503509,49928,'Bacterium PE_IP5a','species'),(503510,49928,'Bacterium PE_IPC15A','species'),(503511,49928,'Bacterium PE_IPFFA5','species'),(503512,49928,'Bacterium PE_IPFFA6','species'),(503513,49928,'Bacterium PE_IPFFB6','species'),(503514,49928,'Bacterium PE_IPFFB7','species'),(503515,49928,'Bacterium PE_IPFFB9','species'),(503516,49928,'Bacterium PE_IPFFC12','species'),(503517,49928,'Bacterium PE_IPFFC13','species'),(503518,49928,'Bacterium PE_IPFFC14','species'),(503519,49928,'Bacterium PE_IPFFC15-B','species'),(503520,49928,'Bacterium PE_IPFFC18','species'),(503521,49928,'Bacterium PE_IPFFC19','species'),(503522,49928,'Bacterium PE_IPFFD20','species'),(503523,49928,'Bacterium PE_IPFFD21','species'),(503524,49928,'Bacterium PE_IPMFB27','species'),(503525,49928,'Bacterium PE_IPMFB28','species'),(503526,49928,'Bacterium SBOS-W','species'),(503527,49928,'Bacterium SBOS-X','species'),(503528,49928,'Bacterium SBOSA-1','species'),(503529,49928,'Bacterium SBOSAB','species'),(503530,49928,'Bacterium SBOSB-1','species'),(503531,49928,'Bacterium SBOSC-1','species'),(503532,49928,'Bacterium SBOSD','species'),(503533,49928,'Bacterium SBOSE-1','species'),(503534,49928,'Bacterium SBOSF-1','species'),(503535,49928,'Bacterium SBOSG','species'),(503536,49928,'Bacterium SBOSH','species'),(503537,49928,'Bacterium SBOSI','species'),(503538,49928,'Bacterium SBOSJ-1','species'),(503539,49928,'Bacterium SBOSK','species'),(503540,49928,'Bacterium SBOSL','species'),(503541,49928,'Bacterium SBOSM','species'),(503542,49928,'Bacterium SBOSQ','species'),(503543,49928,'Bacterium SBOSR','species'),(503544,49928,'Bacterium SBOS_U','species'),(503545,49928,'Bacterium SB_Bac1','species'),(503546,49928,'Bacterium SB_Bac10','species'),(503547,49928,'Bacterium SB_Bac11','species'),(503548,49928,'Bacterium SB_Bac2','species'),(503549,49928,'Bacterium SB_Bac4','species'),(503550,49928,'Bacterium SB_Bac5','species'),(503551,49928,'Bacterium SB_Bac7','species'),(503552,49928,'Bacterium SB_Bac9','species'),(503553,49928,'Bacterium SB_Bact3','species'),(503554,474710,'Eutreta frontalis','species'),(503555,28453,'Sphingobacterium sp. H07','species'),(503556,6163,'unclassified Polycladida','no rank'),(503564,1696,'Brevibacterium sp. 0122','species'),(503565,42054,'Chromohalobacter sp. 09','species'),(503566,42054,'Chromohalobacter sp. 06','species'),(503567,2745,'Halomonas sp. 02','species'),(503568,1370,'Marinococcus sp. 05','species'),(503569,28253,'Marinomonas sp. 01','species'),(503570,108403,'Tricula sp. HN','species'),(503571,198256,'Camisia invenusta','species'),(503572,198260,'Chamobates pusillus','species'),(503573,198260,'Chamobates subglobulus','species'),(503574,198280,'Eupelops acromios','species'),(503575,229849,'Mycobates parmeliae','species'),(503576,471718,'Scheloribates ascendens','species'),(503577,229878,'Trimalaconothrus sp. 1 KD-2008','species'),(503578,66609,'Xenillus discrepans','species'),(503579,1154,'Spirulina sp. CCC 540','species'),(503580,334633,'Atopochthonius','genus'),(503581,229802,'Ceratoppiidae','family'),(503582,503581,'Ceratoppia','genus'),(503583,503167,'Cymbaeremaeus','genus'),(503584,229889,'Epilohmannioidea','superfamily'),(503585,503584,'Epilohmanniidae','family'),(503586,503585,'Epilohmannia','genus'),(503587,503580,'Atopochthonius artiodactylus','species'),(503588,503582,'Ceratoppia bipilis','species'),(503589,503583,'Cymbaeremaeus cymba','species'),(503590,503586,'Epilohmannia sp. 1 KD-2008','species'),(503599,229894,'Unduloribatoidea','superfamily'),(503600,503599,'Eremaeozetidae','family'),(503608,503600,'Eremaeozetes','genus'),(503609,229894,'Eremaeoidea','superfamily'),(503610,503609,'Eremaeidae','family'),(503611,503610,'Eueremaeus','genus'),(503612,229842,'Humerobates','genus'),(503613,229787,'Odontocepheus','genus'),(503614,229841,'Oromurcia','genus'),(503615,229889,'Perlohmannioidea','superfamily'),(503616,503615,'Perlohmanniidae','family'),(503617,503616,'Perlohmannia','genus'),(503620,503608,'Eremaeozetes sp. 1 KD-2008','species'),(503621,503611,'Eueremaeus oblongus','species'),(503622,503612,'Humerobates rostrolamellatus','species'),(503623,503613,'Odontocepheus elongatus','species'),(503624,503614,'Oromurcia sudetica','species'),(503625,503617,'Perlohmannia sp. 1 KD-2008','species'),(503626,229770,'Lepidozetes','genus'),(503627,503626,'Lepidozetes singularis','species'),(503628,12916,'Acidovorax sp. 77 TW','species'),(503629,2034,'Curtobacterium sp. 132 TW','species'),(503630,407,'Methylobacterium sp. 129 TW','species'),(503631,33882,'Microbacterium sp. 119 TW','species'),(503632,33882,'Microbacterium sp. 144 TW','species'),(503633,33882,'Microbacterium sp. 65 TW','species'),(503634,1269,'Micrococcus sp. 66 TW','species'),(503635,1269,'Micrococcus sp. 85 TW','species'),(503636,1873,'Micromonospora sp. 141 TW','species'),(503637,286,'Pseudomonas sp. 61 TW','species'),(503638,229860,'Phauloppia','genus'),(503639,503638,'Phauloppia lucorum','species'),(503640,1873,'Micromonospora sp. 10 GUW','species'),(503641,1873,'Micromonospora sp. 128 TW','species'),(503642,1873,'Micromonospora sp. 142 TW','species'),(503643,44249,'Paenibacillus sp. 57 TW','species'),(503644,286,'Pseudomonas sp. 145 GUW','species'),(503645,286,'Pseudomonas sp. 148 GUW','species'),(503646,286,'Pseudomonas sp. 22 GUW','species'),(503647,286,'Pseudomonas sp. 9 GUW','species'),(503648,13687,'Sphingomonas sp. 13 GUW','species'),(503649,102793,'Influenza A virus (A/starling/Rostov-on-Don/39/2007(H5N1))','no rank'),(503650,229841,'Trichoribates','genus'),(503651,503650,'Trichoribates trimaculatus','species'),(503653,52018,'Nostocoida (type I) sp. 0155','species'),(503669,1663,'Arthrobacter sp. BSi20313','species'),(503670,28228,'Colwellia sp. BSs20008','species'),(503671,28228,'Colwellia sp. BSs20126','species'),(503672,28228,'Colwellia sp. BSs20127','species'),(503673,28228,'Colwellia sp. BSw20087','species'),(503674,53246,'Pseudoalteromonas sp. BSs20060','species'),(503675,53246,'Pseudoalteromonas sp. BSs20072','species'),(503676,53246,'Pseudoalteromonas sp. BSw20009','species'),(503677,53246,'Pseudoalteromonas sp. BSw20057','species'),(503678,53246,'Pseudoalteromonas sp. BSw20061','species'),(503679,53246,'Pseudoalteromonas sp. BSw20062','species'),(503680,53246,'Pseudoalteromonas sp. BSw20068','species'),(503681,53246,'Pseudoalteromonas sp. BSw20073','species'),(503682,53246,'Pseudoalteromonas sp. BSw20092','species'),(503683,497,'Psychrobacter sp. BSs20154','species'),(503684,1663,'Arthrobacter sp. SMCC B0603','species'),(503685,1663,'Arthrobacter sp. SMCC B0604','species'),(503686,1663,'Arthrobacter sp. SMCC B0610','species'),(503687,1663,'Arthrobacter sp. SMCC B0611','species'),(503688,1663,'Arthrobacter sp. SMCC B0612','species'),(503689,1663,'Arthrobacter sp. SMCC B0613','species'),(503690,1663,'Arthrobacter sp. SMCC B0614','species'),(503691,1663,'Arthrobacter sp. SMCC B0617','species'),(503692,1663,'Arthrobacter sp. SMCC B0620','species'),(503693,1663,'Arthrobacter sp. SMCC B0622','species'),(503694,1663,'Arthrobacter sp. SMCC B0625','species'),(503695,1663,'Arthrobacter sp. SMCC B0629','species'),(503696,1663,'Arthrobacter sp. SMCC B0632','species'),(503697,1663,'Arthrobacter sp. SMCC B0633','species'),(503698,1663,'Arthrobacter sp. SMCC B0672','species'),(503699,1663,'Arthrobacter sp. SMCC B0678','species'),(503700,1663,'Arthrobacter sp. SMCC B0679','species'),(503701,1663,'Arthrobacter sp. SMCC B0681','species'),(503702,1663,'Arthrobacter sp. SMCC B0685','species'),(503703,1663,'Arthrobacter sp. SMCC B0686','species'),(503704,1663,'Arthrobacter sp. SMCC B0692','species'),(503705,1663,'Arthrobacter sp. SMCC B0693','species'),(503706,1386,'Bacillus sp. SMCC B0624','species'),(503707,1386,'Bacillus sp. SMCC B0662','species'),(503708,1386,'Bacillus sp. SMCC B0663','species'),(503709,283,'Comamonas sp. SMCC B0602','species'),(503710,283,'Comamonas sp. SMCC B0605','species'),(503711,283,'Comamonas sp. SMCC B0606','species'),(503712,283,'Comamonas sp. SMCC B0607','species'),(503713,283,'Comamonas sp. SMCC B0619','species'),(503714,283,'Comamonas sp. SMCC B0666','species'),(503715,283,'Comamonas sp. SMCC B0669','species'),(503716,283,'Comamonas sp. SMCC B0670','species'),(503717,283,'Comamonas sp. SMCC B0671','species'),(503718,283,'Comamonas sp. SMCC B0675','species'),(503719,110932,'Leifsonia sp. SMCC B0627','species'),(503720,110932,'Leifsonia sp. SMCC B0673','species'),(503721,1269,'Micrococcus sp. SMCC B0626','species'),(503722,165696,'Novosphingobium sp. SMCC B0615','species'),(503723,44249,'Paenibacillus sp. SMCC B0664','species'),(503724,286,'Pseudomonas sp. SMCC B0609','species'),(503725,286,'Pseudomonas sp. SMCC B0623','species'),(503726,286,'Pseudomonas sp. SMCC B0689','species'),(503727,48736,'Ralstonia sp. SMCC B0665','species'),(503728,48736,'Ralstonia sp. SMCC B0676','species'),(503729,1827,'Rhodococcus sp. SMCC B0674','species'),(503730,13687,'Sphingomonas sp. SMCC B0618','species'),(503731,53355,'Terrabacter sp. SMCC B0616','species'),(503732,53355,'Terrabacter sp. SMCC B0682','species'),(503733,106589,'Wautersia sp. SMCC B0668','species'),(503734,106589,'Wautersia sp. SMCC B0680','species'),(503735,106589,'Wautersia sp. SMCC B0684','species'),(503736,106589,'Wautersia sp. SMCC B0687','species'),(503740,235544,'Norovirus water/GI/Gyeonggi/A12/2002/KOR','no rank'),(503741,235544,'Norovirus water/GI/Gyeonggi/A14/2003/KOR','no rank'),(503742,235544,'Norovirus water/GI/Gyeonggi/A15/2003/KOR','no rank'),(503743,235544,'Norovirus water/GI/Gyeonggi/A2-1/2002/KOR','no rank'),(503744,235544,'Norovirus water/GI/Gyeonggi/A2-2/2002/KOR','no rank'),(503745,235544,'Norovirus water/GI/Gyeonggi/A7/2002/KOR','no rank'),(503746,235544,'Norovirus water/GI/Gyeonggi/A8/2002/KOR','no rank'),(503747,235544,'Norovirus water/GI/Gyeonggi/H10/2002/KOR','no rank'),(503748,235544,'Norovirus water/GI/Gyeonggi/H12/2002/KOR','no rank'),(503749,235544,'Norovirus water/GI/Gyeonggi/H13/2003/KOR','no rank'),(503750,235544,'Norovirus water/GI/Gyeonggi/H14/2003/KOR','no rank'),(503751,235544,'Norovirus water/GI/Gyeonggi/H15/2003/KOR','no rank'),(503752,235544,'Norovirus water/GI/Gyeonggi/H2/2002/KOR','no rank'),(503753,235544,'Norovirus water/GI/Gyeonggi/H3/2002/KOR','no rank'),(503754,235544,'Norovirus water/GI/Gyeonggi/H6/2002/KOR','no rank'),(503755,235544,'Norovirus water/GI/Gyeonggi/H7/2002/KOR','no rank'),(503756,235544,'Norovirus water/GI/Gyeonggi/H8/2002/KOR','no rank'),(503757,235544,'Norovirus water/GI/Gyeonggi/H9/2002/KOR','no rank'),(503758,235544,'Norovirus water/GI/Gyeonggi/I14/2003/KOR','no rank'),(503759,235544,'Norovirus water/GI/Gyeonggi/I15/2003/KOR','no rank'),(503760,235544,'Norovirus water/GI/Gyeonggi/I2/2002/KOR','no rank'),(503761,235544,'Norovirus water/GI/Gyeonggi/I8/2002/KOR','no rank'),(503762,235544,'Norovirus water/GI/Gyeonggi/S1/2002/KOR','no rank'),(503763,235544,'Norovirus water/GI/Gyeonggi/S10/2002/KOR','no rank'),(503764,235544,'Norovirus water/GI/Gyeonggi/S11/2002/KOR','no rank'),(503765,235544,'Norovirus water/GI/Gyeonggi/S12/2002/KOR','no rank'),(503766,235544,'Norovirus water/GI/Gyeonggi/S14/2003/KOR','no rank'),(503767,235544,'Norovirus water/GI/Gyeonggi/S15/2003/KOR','no rank'),(503768,235544,'Norovirus water/GI/Gyeonggi/S3/2002/KOR','no rank'),(503769,235544,'Norovirus water/GI/Gyeonggi/S4/2002/KOR','no rank'),(503770,235544,'Norovirus water/GI/Gyeonggi/S7-1/2002/KOR','no rank'),(503771,235544,'Norovirus water/GI/Gyeonggi/S7-2/2002/KOR','no rank'),(503772,235544,'Norovirus water/GI/Gyeonggi/S8/2002/KOR','no rank'),(503773,235544,'Norovirus water/GI/Gyeonggi/S9/2002/KOR','no rank'),(503774,490043,'Norovirus water/GII/Gyeonggi/A11/2002/KOR','no rank'),(503775,490043,'Norovirus water/GII/Gyeonggi/A12/2002/KOR','no rank'),(503776,490043,'Norovirus water/GII/Gyeonggi/A13/2003/KOR','no rank'),(503777,490043,'Norovirus water/GII/Gyeonggi/A14/2003/KOR','no rank'),(503778,490043,'Norovirus water/GII/Gyeonggi/A15/2003/KOR','no rank'),(503779,490043,'Norovirus water/GII/Gyeonggi/A8/2002/KOR','no rank'),(503780,490043,'Norovirus water/GII/Gyeonggi/A9/2002/KOR','no rank'),(503781,490043,'Norovirus water/GII/Gyeonggi/H12-1/2002/KOR','no rank'),(503782,490043,'Norovirus water/GII/Gyeonggi/H12-2/2002/KOR','no rank'),(503783,490043,'Norovirus water/GII/Gyeonggi/H13/2003/KOR','no rank'),(503784,490043,'Norovirus water/GII/Gyeonggi/H14/2003/KOR','no rank'),(503785,490043,'Norovirus water/GII/Gyeonggi/H15/2003/KOR','no rank'),(503786,490043,'Norovirus water/GII/Gyeonggi/H8/2002/KOR','no rank'),(503787,490043,'Norovirus water/GII/Gyeonggi/H9/2002/KOR','no rank'),(503788,490043,'Norovirus water/GII/Gyeonggi/I12/2002/KOR','no rank'),(503789,490043,'Norovirus water/GII/Gyeonggi/I14/2003/KOR','no rank'),(503790,490043,'Norovirus water/GII/Gyeonggi/I15/2003/KOR','no rank'),(503791,490043,'Norovirus water/GII/Gyeonggi/I5/2002/KOR','no rank'),(503792,490043,'Norovirus water/GII/Gyeonggi/S10/2002/KOR','no rank'),(503793,490043,'Norovirus water/GII/Gyeonggi/S11-1/2002/KOR','no rank'),(503794,490043,'Norovirus water/GII/Gyeonggi/S11-2/2002/KOR','no rank'),(503795,490043,'Norovirus water/GII/Gyeonggi/S12/2002/KOR','no rank'),(503796,490043,'Norovirus water/GII/Gyeonggi/S14/2003/KOR','no rank'),(503797,490043,'Norovirus water/GII/Gyeonggi/S15/2003/KOR','no rank'),(503798,490043,'Norovirus water/GII/Gyeonggi/S4/2002/KOR','no rank'),(503799,490043,'Norovirus water/GII/Gyeonggi/S5/2002/KOR','no rank'),(503800,490043,'Norovirus water/GII/Gyeonggi/S8/2002/KOR','no rank'),(503801,490043,'Norovirus water/GII/Gyeonggi/S9/2002/KOR','no rank'),(503802,219298,'Perkinsiella-like sp. PLO/AFSM11','species'),(503803,219298,'Perkinsiella-like sp. PLO/AFSM2','species'),(503804,219298,'Perkinsiella-like sp. PLO/AMOPI','species'),(503805,219298,'Perkinsiella-like sp. PLO/FRS/I','species'),(503806,219298,'Perkinsiella-like sp. PLO/GILLNOR1/I','species'),(503807,219298,'Perkinsiella-like sp. PLO/GILLNOR2/I','species'),(503808,219298,'Perkinsiella-like sp. PLO/GILLRICH3/I','species'),(503809,219298,'Perkinsiella-like sp. PLO/LITHON','species'),(503810,219298,'Perkinsiella-like sp. PLO/NET12AFL/I','species'),(503811,219298,'Perkinsiella-like sp. PLO/NETC1/I','species'),(503812,219298,'Perkinsiella-like sp. PLO/NETC2/I','species'),(503813,219298,'Perkinsiella-like sp. PLO/NETH2T3/I','species'),(503814,219298,'Perkinsiella-like sp. PLO/NP251002/I','species'),(503815,219298,'Perkinsiella-like sp. PLO/NRSS/II','species'),(503816,219298,'Perkinsiella-like sp. PLO/PAO27/I','species'),(503817,219298,'Perkinsiella-like sp. PLO/RP','species'),(503818,219298,'Perkinsiella-like sp. PLO/SED5A/I','species'),(503819,219298,'Perkinsiella-like sp. PLO/SEDC1/I','species'),(503820,219298,'Perkinsiella-like sp. PLO/SEDCB1/I','species'),(503821,219298,'Perkinsiella-like sp. PLO/SEDCT1/I','species'),(503822,219298,'Perkinsiella-like sp. PLO/SEDMH1/I','species'),(503823,219298,'Perkinsiella-like sp. PLO/SEDST1/I','species'),(503824,219298,'Perkinsiella-like sp. PLO/SM68','species'),(503825,219298,'Perkinsiella-like sp. PLO/ST4N','species'),(503826,219298,'Perkinsiella-like sp. PLO/ST8V/I','species'),(503827,219298,'Perkinsiella-like sp. PLO/SU03','species'),(503828,219298,'Perkinsiella-like sp. PLO/SU4','species'),(503829,219298,'Perkinsiella-like sp. PLO/TG1162','species'),(503830,219298,'Perkinsiella-like sp. PLO/TG1267','species'),(503831,219298,'Perkinsiella-like sp. PLO/TUN1/I','species'),(503832,219298,'Perkinsiella-like sp. PLO/WT2708/I','species'),(503833,219298,'Perkinsiella-like sp. PLO/WTUTS/I','species'),(503834,644353,'Halanaerobaculum tunisiense','species'),(503835,292691,'environmental samples','no rank'),(503836,503835,'uncultured Gramella sp.','species'),(503837,261963,'environmental samples','no rank'),(503838,503837,'uncultured Kangiella sp.','species'),(503839,359337,'environmental samples','no rank'),(503840,503839,'uncultured Marinimicrobium sp.','species'),(503841,410315,'Boophis ulftunni group','species group'),(503843,503841,'Boophis lilianae','species'),(503844,503841,'Boophis baetkei','species'),(503879,232080,'Fusarium sp. NRRL 22162','species'),(503880,232080,'Fusarium sp. NRRL 22782','species'),(503881,232080,'Fusarium sp. NRRL 22792','species'),(503882,232080,'Fusarium sp. NRRL 25392','species'),(503884,232080,'Fusarium sp. NRRL 28542','species'),(503885,232080,'Fusarium sp. NRRL 28553','species'),(503886,232080,'Fusarium sp. NRRL 32301','species'),(503887,232080,'Fusarium sp. NRRL 32492','species'),(503888,232080,'Fusarium sp. NRRL 32838','species'),(503889,232080,'Fusarium sp. NRRL 32849','species'),(503890,232080,'Fusarium sp. NRRL 32856','species'),(503892,232080,'Fusarium sp. NRRL 37640','species'),(503893,232080,'Fusarium sp. NRRL 45880','species'),(503894,232080,'Fusarium sp. NRRL 46693','species'),(503895,232080,'Fusarium sp. NRRL 46694','species'),(503896,232080,'Fusarium sp. NRRL 46696','species'),(503897,232080,'Fusarium sp. NRRL 46697','species'),(503898,232080,'Fusarium sp. NRRL 46698','species'),(503899,232080,'Fusarium sp. NRRL 46699','species'),(503900,232080,'Fusarium sp. NRRL 46700','species'),(503901,232080,'Fusarium sp. NRRL 46701','species'),(503902,232080,'Fusarium sp. NRRL 46702','species'),(503904,232080,'Fusarium sp. NRRL 46704','species'),(503905,232080,'Fusarium sp. NRRL 46705','species'),(503906,232080,'Fusarium sp. NRRL 46706','species'),(503908,232080,'Fusarium sp. NRRL 46708','species'),(503911,411566,'Candidatus Midichloria sp. B9','species'),(503912,411566,'Candidatus Midichloria sp. D29','species'),(503913,411566,'Candidatus Midichloria sp. D30','species'),(503914,411566,'Candidatus Midichloria sp. F11','species'),(503915,411566,'Candidatus Midichloria sp. F16','species'),(503916,411566,'Candidatus Midichloria sp. F4','species'),(503917,111775,'Francisella-like endosymbiont of Amblyomma sp.','species'),(503918,111775,'Francisella-like endosymbiont of Anocentor nitens','species'),(503919,111775,'Francisella-like endosymbiont of Rhipicephalus microplus','species'),(503920,43045,'Desmognathus abditus','species'),(503921,1578,'Lactobacillus sp. N1-5-2','species'),(503922,1578,'Lactobacillus sp. N3-1-1','species'),(503923,1578,'Lactobacillus sp. N3-6','species'),(503924,1578,'Lactobacillus sp. N3-10-1','species'),(503925,1578,'Lactobacillus sp. N4-4','species'),(503926,1578,'Lactobacillus sp. N4-6','species'),(503927,1578,'Lactobacillus sp. N4-9','species'),(503928,83612,'Psychroflexus lacisalsi','species'),(503929,54073,'Brachypelma ruhnaui','species'),(503930,507,'Alcaligenes sp. b16','species'),(503931,1663,'Arthrobacter sp. e48','species'),(503932,12960,'Azoarcus sp. b14','species'),(503933,12960,'Azoarcus sp. b303','species'),(503934,1386,'Bacillus sp. b243','species'),(503935,1386,'Bacillus sp. b308','species'),(503936,544,'Citrobacter sp. a199','species'),(503937,1716,'Corynebacterium sp. e57','species'),(503938,1716,'Corynebacterium sp. e58','species'),(503939,237,'Flavobacterium sp. a27','species'),(503940,237,'Flavobacterium sp. a306','species'),(503941,13134,'Magnetospirillum sp. b305','species'),(503942,286,'Pseudomonas sp. a181','species'),(503943,286,'Pseudomonas sp. a182','species'),(503944,286,'Pseudomonas sp. a185','species'),(503945,286,'Pseudomonas sp. a186','species'),(503946,286,'Pseudomonas sp. a205','species'),(503947,286,'Pseudomonas sp. a207','species'),(503948,286,'Pseudomonas sp. a215','species'),(503949,286,'Pseudomonas sp. a216','species'),(503950,286,'Pseudomonas sp. a220','species'),(503951,286,'Pseudomonas sp. a334','species'),(503952,286,'Pseudomonas sp. b204','species'),(503953,286,'Pseudomonas sp. b216','species'),(503954,83618,'Pseudoxanthomonas sp. b287','species'),(503955,497,'Psychrobacter sp. a140','species'),(503956,497,'Psychrobacter sp. a222','species'),(503957,67575,'Rheinheimera sp. a96','species'),(503958,22,'Shewanella sp. a184','species'),(503959,352450,'Simplicispira sp. b29','species'),(503960,40323,'Stenotrophomonas sp. a200','species'),(503961,40323,'Stenotrophomonas sp. a201','species'),(503962,82802,'Trichococcus sp. b326','species'),(503963,1269,'Micrococcus sp. INBI-3','species'),(503964,45667,'Halobacillus sp. HS253','species'),(503965,2745,'Halomonas sp. HS113','species'),(503966,2745,'Halomonas sp. HS17','species'),(503967,2745,'Halomonas sp. HS56','species'),(503968,182709,'Oceanobacillus sp. HS12','species'),(503969,332339,'Salicola sp. HS114','species'),(503970,332339,'Salicola sp. HS160','species'),(503971,332339,'Salicola sp. HS179','species'),(503972,332339,'Salicola sp. HS257','species'),(503973,332339,'Salicola sp. HS41','species'),(503974,331971,'Thalassobacillus sp. HS280','species'),(503975,7206,'Tabanus incertae sedis','no rank'),(503979,336487,'Flamingo poxvirus','species'),(503981,9224,'Bolbopsittacus','genus'),(503982,503981,'Bolbopsittacus lunulatus','species'),(503983,176017,'Brotogeris jugularis','species'),(503984,9224,'Cyclopsitta','genus'),(503985,503984,'Cyclopsitta diophthalma','species'),(503986,9224,'Geoffroyus','genus'),(503987,503986,'Geoffroyus heteroclitus','species'),(503988,176040,'Glossopsitta porphyrocephala','species'),(503989,9224,'Leptosittaca','genus'),(503990,503989,'Leptosittaca branickii','species'),(503991,232080,'Fusarium sp. NRRL 22436','species'),(503992,232080,'Fusarium sp. NRRL 31949','species'),(503994,57494,'Nesterenkonia sp. ZD214','species'),(503995,47527,'Anodonta kennerlyi','species'),(503996,92793,'Aquabacterium sp. PL1F5','species'),(503997,47420,'Hydrogenophaga sp. PL2G6','species'),(503998,265670,'Imtechium sp. PL2H3','species'),(503999,33057,'Thauera sp. B4','species'),(504000,33057,'Thauera sp. E7','species'),(504001,13470,'Cyathea klossii','species'),(504002,13838,'Isoetes sp. Rai 1005','species'),(504003,32129,'Lindsaea rufa','species'),(504004,38352,'Polypodium hesperium','species'),(504005,32187,'Salvinia sp. HR1023','species'),(504006,13804,'Sphagnum sp. Lafarge Swamp 28-07-02','species'),(504007,32183,'Vittaria volkensii','species'),(504008,1386,'Bacillus sp. QJJH42','species'),(504009,1386,'Bacillus sp. QJJH55','species'),(504010,1386,'Bacillus sp. QJJN29','species'),(504011,1386,'Bacillus sp. QJJN64','species'),(504012,135575,'Idiomarina sp. QJJN19','species'),(504013,2742,'Marinobacter sp. QJJN25','species'),(504014,2742,'Marinobacter sp. QJJN40','species'),(504015,33882,'Microbacterium sp. QJJN33','species'),(504016,265,'Paracoccus sp. QJJN4','species'),(504017,53246,'Pseudoalteromonas sp. QJJN27','species'),(504018,286,'Pseudomonas sp. QJJN14','species'),(504019,497,'Psychrobacter sp. QJJN20','species'),(504020,497,'Psychrobacter sp. QJJN63','species'),(504021,49277,'Psychroserpens sp. QJJN12','species'),(504022,2433,'Roseobacter sp. QJJN3','species'),(504023,97050,'Ruegeria sp. QJJN11','species'),(504024,216689,'Anisosepalum','genus'),(504025,504024,'Anisosepalum alboviolaceum','species'),(504026,216695,'Gymnostachyum','genus'),(504027,504026,'Gymnostachyum ceylanicum','species'),(504028,216690,'Pseudocalyx','genus'),(504029,504028,'Pseudocalyx saccatus','species'),(504030,216689,'Staurogyne','genus'),(504031,504030,'Staurogyne letestuana','species'),(504032,4190,'Justicia rizzinii','species'),(504033,76283,'Mendoncia aspera','species'),(504034,76283,'Mendoncia cowanii','species'),(504035,76283,'Mendoncia flagellaris','species'),(504036,76283,'Mendoncia glabra','species'),(504037,76283,'Mendoncia lindavii','species'),(504038,76283,'Mendoncia velloziana','species'),(504039,39253,'Schlegelia fastigiata','species'),(504040,13728,'Thunbergia affinis','species'),(504041,13728,'Thunbergia angulata','species'),(504042,13728,'Thunbergia arnhemica','species'),(504043,13728,'Thunbergia atriplicifolia','species'),(504044,13728,'Thunbergia battiscombei','species'),(504045,13728,'Thunbergia convolvulifolia','species'),(504046,13728,'Thunbergia dregeana','species'),(504047,13728,'Thunbergia fragrans','species'),(504048,13728,'Thunbergia galpinii','species'),(504049,13728,'Thunbergia grandiflora','species'),(504050,13728,'Thunbergia gregoryi','species'),(504051,13728,'Thunbergia guerkeana','species'),(504052,13728,'Thunbergia kirkii','species'),(504053,13728,'Thunbergia laurifolia','species'),(504054,13728,'Thunbergia petersiana','species'),(504055,13728,'Thunbergia pondoensis','species'),(504056,13728,'Thunbergia togoensis','species'),(504057,203864,'Cryptosporidium sp. A16','species'),(504058,203864,'Cryptosporidium sp. A26','species'),(504059,203864,'Cryptosporidium sp. A29','species'),(504060,203864,'Cryptosporidium sp. A7','species'),(504061,36882,'Pyramimonas mucifera','species'),(504062,13113,'Lorius albidinucha','species'),(504063,176067,'Neopsittacus musschenbroekii','species'),(504064,9224,'Northiella','genus'),(504065,504064,'Northiella haematogaster','species'),(504066,35610,'Phigys','genus'),(504067,504066,'Phigys solitarius','species'),(504068,35541,'Platycercus adscitus','species'),(504069,309872,'Prioniturus luconensis','species'),(504070,1663,'Arthrobacter sp. DB-11','species'),(504071,1663,'Arthrobacter sp. DB-12','species'),(504072,1663,'Arthrobacter sp. DB-8','species'),(504073,1386,'Bacillus sp. DB-10','species'),(504074,1386,'Bacillus sp. DB-17','species'),(504075,1386,'Bacillus sp. DB-19','species'),(504076,1386,'Bacillus sp. DB-22','species'),(504077,1386,'Bacillus sp. DB-24','species'),(504078,234,'Brucella sp. DB-6','species'),(504079,1707,'Cellulomonas sp. DB-18','species'),(504080,33986,'Exiguobacterium sp. DB-27','species'),(504081,2053,'Gordonia sp. DB-28','species'),(504082,33882,'Microbacterium sp. DB-1','species'),(504083,33882,'Microbacterium sp. DB-3','species'),(504084,528,'Ochrobactrum sp. DB-5','species'),(504085,286,'Pseudomonas sp. DB-2','species'),(504086,1827,'Rhodococcus sp. DB-13','species'),(504087,1827,'Rhodococcus sp. DB-7','species'),(504089,458124,'Touit batavicus','species'),(504090,28256,'Kushneria','genus'),(504092,504090,'Kushneria aurantia','species'),(504095,8032,'Salmo trutta oxianus','subspecies'),(504096,232080,'Fusarium sp. NRRL 22632','species'),(504097,1883,'Streptomyces rimofaciens','species'),(504098,10046,'Meriones chengi','species'),(504099,10046,'Meriones tamariscinus','species'),(504100,298886,'Meriones libycus erythrourus','subspecies'),(504101,10045,'Brachiones','genus'),(504102,504101,'Brachiones przewalskii','species'),(504103,111775,'Francisella-like endosymbiont of Rhipicephalus pussilus','species'),(504104,111775,'Francisella-like endosymbiont of Apodemus sylvaticus','species'),(504105,4295,'Ilex hybrid cultivar','species'),(504106,4295,'Ilex beanii','species'),(504107,4295,'Ilex formosana','species'),(504108,4295,'Ilex integrifolia','species'),(504109,185542,'Ilex paraguariensis var. vestita','varietas'),(504110,4295,'Ilex poneantha','species'),(504111,4295,'Ilex quercetorum','species'),(504112,4295,'Ilex rivularis','species'),(504113,4295,'Ilex subcordata','species'),(504114,4295,'Ilex trichothyrsa','species'),(504115,32036,'Gigantidas gladius thioautotrophic gill symbiont','species'),(504116,32036,'Idas macdonaldi thioautotrophic gill symbiont','species'),(504117,1763,'Mycobacterium sp. Clinical_423','species'),(504118,1763,'Mycobacterium sp. Clinical_424','species'),(504119,1763,'Mycobacterium sp. Clinical_427','species'),(504120,1763,'Mycobacterium sp. Clinical_428','species'),(504121,1763,'Mycobacterium sp. Clinical_430','species'),(504122,1763,'Mycobacterium sp. Clinical_432','species'),(504123,1763,'Mycobacterium sp. Clinical_434','species'),(504124,1763,'Mycobacterium sp. Clinical_436','species'),(504125,1763,'Mycobacterium sp. Clinical_438','species'),(504126,1763,'Mycobacterium sp. Clinical_440','species'),(504127,1763,'Mycobacterium sp. Clinical_442','species'),(504128,1763,'Mycobacterium sp. Clinical_445','species'),(504129,1763,'Mycobacterium sp. Clinical_446','species'),(504130,1763,'Mycobacterium sp. Clinical_447','species'),(504131,1763,'Mycobacterium sp. Clinical_448','species'),(504132,1763,'Mycobacterium sp. Clinical_450','species'),(504133,1763,'Mycobacterium sp. Clinical_451','species'),(504134,1763,'Mycobacterium sp. Clinical_452','species'),(504135,1763,'Mycobacterium sp. Clinical_454','species'),(504136,1763,'Mycobacterium sp. Clinical_456','species'),(504137,1763,'Mycobacterium sp. Clinical_457','species'),(504138,1763,'Mycobacterium sp. Clinical_458','species'),(504139,1763,'Mycobacterium sp. Clinical_462','species'),(504140,1763,'Mycobacterium sp. Clinical_463','species'),(504141,1763,'Mycobacterium sp. Clinical_465','species'),(504142,1763,'Mycobacterium sp. Clinical_466','species'),(504143,1763,'Mycobacterium sp. Clinical_467','species'),(504144,1763,'Mycobacterium sp. Clinical_468','species'),(504145,1763,'Mycobacterium sp. Environmental_255','species'),(504146,1763,'Mycobacterium sp. Environmental_259','species'),(504147,1763,'Mycobacterium sp. Environmental_260','species'),(504148,1763,'Mycobacterium sp. Environmental_262','species'),(504149,1763,'Mycobacterium sp. Environmental_263','species'),(504150,1763,'Mycobacterium sp. Environmental_264','species'),(504151,1763,'Mycobacterium sp. Environmental_269','species'),(504152,1763,'Mycobacterium sp. Environmental_299','species'),(504153,1763,'Mycobacterium sp. Environmental_308','species'),(504154,1763,'Mycobacterium sp. Environmental_314','species'),(504155,1763,'Mycobacterium sp. Environmental_315','species'),(504156,1763,'Mycobacterium sp. Environmental_318','species'),(504157,1763,'Mycobacterium sp. Environmental_328b','species'),(504158,1763,'Mycobacterium sp. Environmental_328c','species'),(504159,1763,'Mycobacterium sp. Environmental_345','species'),(504160,1763,'Mycobacterium sp. Environmental_346','species'),(504161,1763,'Mycobacterium sp. Environmental_358','species'),(504162,1763,'Mycobacterium sp. Environmental_359','species'),(504163,1763,'Mycobacterium sp. Environmental_369','species'),(504164,1763,'Mycobacterium sp. Environmental_370','species'),(504165,1763,'Mycobacterium sp. Environmental_371','species'),(504166,1763,'Mycobacterium sp. Environmental_395','species'),(504167,1763,'Mycobacterium sp. Environmental_417','species'),(504168,323020,'Acidocroton oligostemon','species'),(504169,100370,'Croton acapulcensis','species'),(504170,100370,'Croton aff. fruticulosus BWvE-2008','species'),(504171,100370,'Croton aff. incanus BWvE-2008','species'),(504172,100370,'Croton aff. mazapensis var. obtusifolius BWvE-2008','species'),(504173,100370,'Croton aff. pachypodus BWvE-2008','species'),(504174,100370,'Croton aff. sphaerocarpus BWvE-2008','species'),(504175,100370,'Croton aff. yucatanensis BWvE-2008','species'),(504176,100370,'Croton alamosanus','species'),(504177,100370,'Croton ameliae','species'),(504178,100370,'Croton andinus','species'),(504179,100370,'Croton arboreus','species'),(504180,100370,'Croton axillaris','species'),(504181,100370,'Croton bigbendensis','species'),(504182,100370,'Croton brevipes','species'),(504183,100370,'Croton caboensis','species'),(504184,100370,'Croton cascarilla','species'),(504185,100370,'Croton chamelensis','species'),(504186,100370,'Croton chichenensis','species'),(504187,100370,'Croton conspurcatus','species'),(504188,100370,'Croton coryi','species'),(504189,100370,'Croton culiacanensis','species'),(504190,100370,'Croton cupulifer','species'),(504191,100370,'Croton decalobus','species'),(504192,100370,'Croton disjunctus','species'),(504193,100370,'Croton ehrenbergii','species'),(504194,100370,'Croton fantzianus','species'),(504195,100370,'Croton flaviglandulosus','species'),(504196,100370,'Croton fragrans','species'),(504197,100370,'Croton francoanus','species'),(504198,100370,'Croton fruticulosus','species'),(504199,100370,'Croton glandulosepalus','species'),(504200,100370,'Croton guatemalensis','species'),(504201,100370,'Croton gynopetalus','species'),(504202,100370,'Croton heterochrous','species'),(504203,100370,'Croton hircinus','species'),(504204,100370,'Croton hirtus','species'),(504205,100370,'Croton humilis','species'),(504206,100370,'Croton hypoleucus','species'),(504207,100370,'Croton icche','species'),(504208,100370,'Croton itzaeus','species'),(504209,100370,'Croton jutiapensis','species'),(504210,100370,'Croton lasiopetaloides','species'),(504211,100370,'Croton leucophyllus','species'),(504212,100370,'Croton liebmannii','species'),(504213,100370,'Croton limnocharis','species'),(504214,100370,'Croton lindheimeri','species'),(504215,100370,'Croton lindheimerianus','species'),(504216,100370,'Croton macrodontus','species'),(504217,100370,'Croton magdalenae','species'),(504218,100370,'Croton ramillatus','species'),(504219,504218,'Croton ramillatus var. magniglandulifer','varietas'),(504220,100370,'Croton masonii','species'),(504221,100370,'Croton mayarum','species'),(504222,100370,'Croton mazapensis','species'),(504223,504222,'Croton mazapensis var. obtusifolius','varietas'),(504224,100370,'Croton michaelii','species'),(504225,100370,'Croton monanthogynus','species'),(504226,100370,'Croton morifolius','species'),(504227,504226,'Croton morifolius var. brandegeanus','varietas'),(504228,504226,'Croton morifolius var. morifolius','varietas'),(504229,504226,'Croton morifolius var. sphaerocarpus','varietas'),(504230,100370,'Croton neomexicanus','species'),(504231,100370,'Croton ortholobus','species'),(504232,100370,'Croton parksii','species'),(504233,100370,'Croton payaquensis','species'),(504234,100370,'Croton pedicellatus','species'),(504235,100370,'Croton pendens','species'),(504236,100370,'Croton peraeruginosus','species'),(504237,100370,'Croton populifolius','species'),(504238,100370,'Croton pottsii','species'),(504239,100370,'Croton pseudoniveus','species'),(504240,100370,'Croton pulcher','species'),(504241,100370,'Croton reflexifolius','species'),(504242,100370,'Croton roxanae','species'),(504243,100370,'Croton sancti-lazari','species'),(504244,100370,'Croton santaritensis','species'),(504245,100370,'Croton scaber','species'),(504246,100370,'Croton skutchii','species'),(504247,100370,'Croton smithianus','species'),(504248,100370,'Croton soliman','species'),(504249,100370,'Croton sonorae','species'),(504250,100370,'Croton sousae','species'),(504251,100370,'Croton sp. sect. Cascarilla BWvE-2008','species'),(504252,100370,'Croton sp. sect. Cyclostigma BWvE-2008','species'),(504253,100370,'Croton sp. sect. Eluteria BWvE-2008','species'),(504254,100370,'Croton sp. sect. Lasiogyne BWvE-2008','species'),(504255,100370,'Croton stipulaceus','species'),(504256,100370,'Croton suberosus','species'),(504257,100370,'Croton sutup','species'),(504258,100370,'Croton suyapensis','species'),(504259,100370,'Croton tabascensis','species'),(504260,100370,'Croton texensis','species'),(504261,100370,'Croton torreyanus','species'),(504262,100370,'Croton virletianus','species'),(504263,100370,'Croton vitifolius','species'),(504264,100370,'Croton watsonii','species'),(504265,100370,'Croton websteri','species'),(504266,100370,'Croton wigginsii','species'),(504267,100370,'Croton willdenowii','species'),(504268,100370,'Croton xalapensis','species'),(504270,420389,'Chlamydiales symbiont of Salmo salar','species'),(504272,323723,'Babesia sp. sable antelope/2005','species'),(504273,219829,'Plasmodium sp. P01','species'),(504274,219829,'Plasmodium sp. P02','species'),(504275,219829,'Plasmodium sp. P03','species'),(504276,219829,'Plasmodium sp. P04-A','species'),(504277,219829,'Plasmodium sp. P04-B','species'),(504278,219829,'Plasmodium sp. P05','species'),(504279,219829,'Plasmodium sp. P06-A','species'),(504280,219829,'Plasmodium sp. P06-B','species'),(504281,219829,'Plasmodium sp. P06-C','species'),(504282,219829,'Plasmodium sp. P07','species'),(504283,219829,'Plasmodium sp. P08','species'),(504284,219829,'Plasmodium sp. P09-A','species'),(504285,219829,'Plasmodium sp. P09-B','species'),(504286,257649,'Leucocytozoon sp. L1','species'),(504287,257649,'Leucocytozoon sp. L2','species'),(504288,13544,'Geomys lutescens x halli','species'),(504289,13544,'Geomys lutescens x majusuclus','species'),(504290,279888,'Symbiodinium sp. IS-113','species'),(504291,30424,'Emberiza buchanani','species'),(504292,30424,'Emberiza cabanisi','species'),(504293,30424,'Emberiza caesia','species'),(504294,30424,'Emberiza capensis','species'),(504295,30424,'Emberiza chrysophrys','species'),(504296,30424,'Emberiza cia','species'),(504298,30424,'Emberiza impetuani','species'),(504299,30424,'Emberiza jankowskii','species'),(504300,30424,'Emberiza leucocephalos','species'),(504301,253737,'Belvisia annamensis','species'),(504302,126676,'Goniophlebium mehibitense','species'),(504303,126676,'Goniophlebium pseudoconnatum','species'),(504304,187363,'Lemmaphyllum accedens','species'),(504305,187363,'Lemmaphyllum diversum','species'),(504306,3275,'Lepidogrammitis','genus'),(504308,32162,'Lepisorus kawakamii','species'),(504309,32162,'Lepisorus macrosphaerus','species'),(504310,32162,'Lepisorus monilisorus','species'),(504311,32162,'Lepisorus pseudoussuriensis','species'),(504312,194890,'Leptochilus axillaris','species'),(504313,29591,'Colysis simplicifrons','species'),(504314,29591,'Colysis insignis','species'),(504315,187365,'Microsorum lastii','species'),(504316,187365,'Microsorum spectrum','species'),(504317,187365,'Microsorum thailandicum','species'),(504318,187365,'Microsorum whiteheadii','species'),(504319,3275,'Neolepisorus','genus'),(504320,194892,'Neocheiropteris ovata','species'),(504321,194892,'Neocheiropteris phyllomanes','species'),(504322,3275,'Tricholepidium','genus'),(504323,38352,'Polypodium maculosum','species'),(504324,504322,'Tricholepidium normale','species'),(504325,30424,'Emberiza sulphurata','species'),(504326,5506,'Fusarium sp. F6','species'),(504327,30424,'Emberiza tahapisi','species'),(504328,5506,'Fusarium sp. F3','species'),(504329,30424,'Emberiza yessoensis','species'),(504330,30424,'Emberiza striolata','species'),(504331,58208,'Thraupis palmarum','species'),(504332,56328,'Sturnella superciliaris','species'),(504333,71729,'Psathyrella naucoria','species'),(504334,71729,'Psathyrella pyrotricha','species'),(504335,71680,'Lacrymaria rigidipes','species'),(504336,71680,'Lacrymaria sepulchralis','species'),(504337,71680,'Lacrymaria subcinnamomea','species'),(504338,400781,'Latoucheornis','genus'),(504339,504338,'Latoucheornis siemsseni','species'),(504341,662596,'Radish leaf curl virus betasatellite[India:Pratapgarh3:2008]','no rank'),(504342,130190,'Stephanocoenia intersepta','species'),(504344,279890,'Acanthamoeba sp. UWC1','species'),(504345,39625,'Champia japonica','species'),(504346,196894,'Pseudomonas phage PAJU2','species'),(504347,675845,'Fig mosaic virus','species'),(504348,96874,'Sphaeroma sp. MB-2008','species'),(504349,52376,'Elliptio angustata','species'),(504350,52376,'Elliptio buckleyi','species'),(504351,52376,'Elliptio congaraea','species'),(504352,52376,'Elliptio folliculata','species'),(504353,52376,'Elliptio hopetonensis','species'),(504354,52376,'Elliptio icterina','species'),(504356,52376,'Elliptio jayensis','species'),(504357,52376,'Elliptio mcmichaeli','species'),(504358,52376,'Elliptio mediocris','species'),(504359,52376,'Elliptio nasutilus','species'),(504361,52376,'Elliptio shepardiana','species'),(504362,52376,'Elliptio waccamawensis','species'),(504363,1827,'Rhodococcus sp. P14D10','species'),(504364,1827,'Rhodococcus sp. P15D9','species'),(504372,286,'Pseudomonas sp. 1A12','species'),(504373,286,'Pseudomonas sp. 1A13','species'),(504374,286,'Pseudomonas sp. 1A14','species'),(504375,286,'Pseudomonas sp. 1A18','species'),(504376,286,'Pseudomonas sp. 1A2','species'),(504377,286,'Pseudomonas sp. 1B12','species'),(504378,286,'Pseudomonas sp. 1B14','species'),(504379,286,'Pseudomonas sp. 1B15','species'),(504380,286,'Pseudomonas sp. 1C3','species'),(504381,286,'Pseudomonas sp. 1C5','species'),(504382,286,'Pseudomonas sp. 1C7','species'),(504383,286,'Pseudomonas sp. 1CK21','species'),(504384,286,'Pseudomonas sp. 1CK4','species'),(504385,286,'Pseudomonas sp. 1CK40','species'),(504386,286,'Pseudomonas sp. 1CK41','species'),(504387,286,'Pseudomonas sp. 3A18','species'),(504388,286,'Pseudomonas sp. 3A31','species'),(504389,286,'Pseudomonas sp. 3A37','species'),(504390,286,'Pseudomonas sp. 3A44','species'),(504391,286,'Pseudomonas sp. 3B36','species'),(504392,286,'Pseudomonas sp. 3C5','species'),(504393,286,'Pseudomonas sp. 3C58','species'),(504394,286,'Pseudomonas sp. 3CK16','species'),(504395,286,'Pseudomonas sp. 3CK29','species'),(504396,286,'Pseudomonas sp. 3CK38','species'),(504397,286,'Pseudomonas sp. 3CK41','species'),(504398,286,'Pseudomonas sp. 3CK48','species'),(504399,286,'Pseudomonas sp. 3CK7','species'),(504400,286,'Pseudomonas sp. 5A14','species'),(504401,286,'Pseudomonas sp. 5A22','species'),(504402,286,'Pseudomonas sp. 5A29','species'),(504403,286,'Pseudomonas sp. 5A51','species'),(504404,286,'Pseudomonas sp. 5A8','species'),(504405,286,'Pseudomonas sp. 5B34','species'),(504406,286,'Pseudomonas sp. 5B57','species'),(504407,286,'Pseudomonas sp. 5B8','species'),(504408,286,'Pseudomonas sp. 5C17','species'),(504409,286,'Pseudomonas sp. 5CK11','species'),(504410,286,'Pseudomonas sp. 5CK18','species'),(504411,286,'Pseudomonas sp. 5CK53','species'),(504412,286,'Pseudomonas sp. 5CK6','species'),(504413,6754,'Cancer jordani','species'),(504414,156091,'Eriphia gonagra','species'),(504416,72630,'Pachygrapsus gracilis','species'),(504417,80835,'Portunus sp. 1 BCM-2008','species'),(504418,27407,'Pugettia producta','species'),(504419,53288,'Uca longisignalis','species'),(504420,53288,'Uca minax','species'),(504421,84654,'Fabia','genus'),(504422,504421,'Fabia subquadrata','species'),(504423,6805,'Loxorhynchus','genus'),(504424,6805,'Microphrys','genus'),(504425,6805,'Mithraculus','genus'),(504426,504423,'Loxorhynchus crispatus','species'),(504427,504424,'Microphrys bicornutus','species'),(504428,504425,'Mithraculus forceps','species'),(504429,504425,'Mithraculus sculptus','species'),(504430,6805,'Pitho','genus'),(504433,397938,'Scyra','genus'),(504434,504430,'Pitho lherminieri','species'),(504435,504433,'Scyra acutifrons','species'),(504437,31265,'Isodiametridae','family'),(504438,504437,'Isodiametra','genus'),(504439,504438,'Isodiametra pulchra','species'),(504440,105121,'Xylosandrus brevis','species'),(504441,94016,'Heriaeus','genus'),(504442,504441,'Heriaeus melloteei','species'),(504443,28228,'Colwellia sp. SWI25','species'),(504444,53246,'Pseudoalteromonas sp. SWI24','species'),(504445,102793,'Influenza A virus (A/chicken/Kuwait/KISR2/2007(H5N1))','no rank'),(504446,102793,'Influenza A virus (A/chicken/Kuwait/KISR3/2007(H5N1))','no rank'),(504447,102793,'Influenza A virus (A/chicken/Kuwait/KISR5/2007(H5N1))','no rank'),(504448,102793,'Influenza A virus (A/chicken/Kuwait/KISR6/2007(H5N1))','no rank'),(504449,102793,'Influenza A virus (A/chicken/Kuwait/KISR7/2007(H5N1))','no rank'),(504450,102793,'Influenza A virus (A/chicken/Kuwait/KISR8/2007(H5N1))','no rank'),(504451,102793,'Influenza A virus (A/chicken/Kuwait/KISR9/2007(H5N1))','no rank'),(504452,388958,'uncultured Astraeus','species'),(504453,388958,'uncultured Cazia','species'),(504455,37960,'Vicia cryptic virus M','species'),(504456,65236,'Oncophanes sp. 1 AZR-2008','species'),(504457,8699,'Echis leucogaster','species'),(504458,40144,'Tricholoma anatolicum','species'),(504459,108599,'Cladosterigma','genus'),(504460,504459,'Cladosterigma sp. NW199','species'),(504461,75,'Caulobacter sp. FWC42','species'),(504462,768,'Anaplasma sp. panagCy','species'),(504463,768,'Anaplasma sp. theod_Chania','species'),(504464,99257,'uncultured bacterium pTW2','species'),(504465,433,'Rhodovastum','genus'),(504467,99257,'uncultured bacterium pTW3','species'),(504468,504465,'Rhodovastum atsumiense','species'),(504469,188143,'Enterovibrio nigricans','species'),(504471,6944,'Ixodes ventalloi','species'),(504472,108,'Spirosoma linguale DSM 74','no rank'),(504473,152750,'Syringodea unifolia','species'),(504474,43771,'Corynebacterium urealyticum DSM 7109','no rank'),(504475,118512,'Nothopuga','genus'),(504477,46968,'Thalictrum pubescens','species'),(504478,46968,'Thalictrum macrostylum','species'),(504480,5179,'Sclerotinia sp. MP-2008a','species'),(504481,563835,'Sediminibacterium','genus'),(504482,504475,'Nothopuga sp. 1 LP-2008','species'),(504483,146,'Spirochaeta cellobiosiphila','species'),(504485,5543,'Trichoderma pleuroticola','species'),(504486,104264,'Cellulophaga tyrosinoxydans','species'),(504487,762551,'Jejuia pallidilutea','species'),(504488,762641,'Muricola jejuensis','species'),(504489,5543,'Trichoderma sp. GJS-2008a','species'),(504490,5543,'Trichoderma sp. GJS-2008b','species'),(504492,69516,'Microplana kwiskea','species'),(504493,7215,'Hawaiian Drosophila','no rank'),(504494,196894,'Propionibacterium phage PAD10','species'),(504495,196894,'Propionibacterium phage PAD11','species'),(504496,196894,'Propionibacterium phage PAD13','species'),(504497,196894,'Propionibacterium phage PAD14','species'),(504498,196894,'Propionibacterium phage PAD17','species'),(504499,196894,'Propionibacterium phage PAD19','species'),(504500,196894,'Propionibacterium phage PAD2','species'),(504501,196894,'Propionibacterium phage PAD20','species'),(504502,196894,'Propionibacterium phage PAD21','species'),(504503,196894,'Propionibacterium phage PAD22','species'),(504504,196894,'Propionibacterium phage PAD23','species'),(504505,196894,'Propionibacterium phage PAD24','species'),(504506,196894,'Propionibacterium phage PAD25','species'),(504507,196894,'Propionibacterium phage PAD28','species'),(504508,196894,'Propionibacterium phage PAD30','species'),(504509,196894,'Propionibacterium phage PAD35','species'),(504510,196894,'Propionibacterium phage PAD36','species'),(504511,196894,'Propionibacterium phage PAD38','species'),(504512,196894,'Propionibacterium phage PAD4','species'),(504513,196894,'Propionibacterium phage PAD40','species'),(504514,196894,'Propionibacterium phage PAD41','species'),(504515,196894,'Propionibacterium phage PAD42','species'),(504516,196894,'Propionibacterium phage PAD44','species'),(504517,196894,'Propionibacterium phage PAD45','species'),(504518,196894,'Propionibacterium phage PAD47','species'),(504519,196894,'Propionibacterium phage PAD48','species'),(504520,196894,'Propionibacterium phage PAD5','species'),(504521,196894,'Propionibacterium phage PAD6','species'),(504522,196894,'Propionibacterium phage PAD7','species'),(504523,196894,'Propionibacterium phage PAD8','species'),(504524,196894,'Propionibacterium phage PAD9','species'),(504525,196894,'Propionibacterium phage PAS10','species'),(504526,196894,'Propionibacterium phage PAS11','species'),(504527,196894,'Propionibacterium phage PAS12','species'),(504528,196894,'Propionibacterium phage PAS13','species'),(504529,196894,'Propionibacterium phage PAS16','species'),(504530,196894,'Propionibacterium phage PAS2','species'),(504531,196894,'Propionibacterium phage PAS22','species'),(504532,196894,'Propionibacterium phage PAS23','species'),(504533,196894,'Propionibacterium phage PAS24','species'),(504534,196894,'Propionibacterium phage PAS25','species'),(504535,196894,'Propionibacterium phage PAS26','species'),(504536,196894,'Propionibacterium phage PAS27','species'),(504537,196894,'Propionibacterium phage PAS29','species'),(504538,196894,'Propionibacterium phage PAS3','species'),(504539,196894,'Propionibacterium phage PAS30','species'),(504540,196894,'Propionibacterium phage PAS31','species'),(504541,196894,'Propionibacterium phage PAS35','species'),(504542,196894,'Propionibacterium phage PAS37','species'),(504543,196894,'Propionibacterium phage PAS39','species'),(504544,196894,'Propionibacterium phage PAS4','species'),(504545,196894,'Propionibacterium phage PAS40','species'),(504546,196894,'Propionibacterium phage PAS41','species'),(504547,196894,'Propionibacterium phage PAS42','species'),(504548,196894,'Propionibacterium phage PAS43','species'),(504549,196894,'Propionibacterium phage PAS44','species'),(504550,196894,'Propionibacterium phage PAS46','species'),(504551,196894,'Propionibacterium phage PAS47','species'),(504552,196894,'Propionibacterium phage PAS49','species'),(504553,196894,'Propionibacterium phage PAS50','species'),(504554,196894,'Propionibacterium phage PAS52','species'),(504555,196894,'Propionibacterium phage PAS6','species'),(504556,12333,'Propionibacterium phage PAS7','species'),(504557,12333,'Propionibacterium phage PAS8','species'),(504558,12333,'Propionibacterium phage PAS9','species'),(504559,4295,'Ilex ficoidea','species'),(504560,92591,'Hydrellia pakistanae','species'),(504561,92591,'Hydrellia tritici','species'),(504562,106235,'Amiota leucostoma','species'),(504563,106235,'Amiota setigera','species'),(504564,92587,'Ephydra','genus'),(504565,504564,'Ephydra packardi','species'),(504566,305595,'Scatella hawaiiensis','species'),(504567,8015,'Coregoninae','subfamily'),(504568,8015,'Salmoninae','subfamily'),(504569,8015,'Thymallinae','subfamily'),(504570,937513,'Drosophila aethostoma','species'),(504571,504568,'salmonine hybrids','no rank'),(504572,5529,'Metarhizium sp. CQM1','species'),(504574,504577,'Drosophila ambochila','species'),(504575,504493,'Hawaiian Drosophila incertae sedis','no rank'),(504576,48294,'Drosophila anomalipes','species'),(504577,48384,'vesciseta group','species group'),(504578,937513,'Drosophila comatifemora','species'),(504579,46875,'Drosophila conformis','species'),(504581,937513,'Drosophila eurypeza','species'),(504582,32375,'Drosophila flavibasis','species'),(504583,504575,'Drosophila hirtitibia','species'),(504584,137001,'Drosophila hystricosa','species'),(504585,46874,'unclassified modified tarsi group','no rank'),(504586,504585,'Drosophila imparisetae','species'),(504587,32375,'Drosophila kambysellisi','species'),(504588,32305,'Drosophila pararubida','species'),(504589,58306,'Drosophila pectinitarsus','species'),(504590,46875,'Drosophila percnosoma','species'),(504591,32281,'unclassified Drosophila','no rank'),(504592,504591,'Drosophila punctatonervosa','species'),(504593,32306,'Drosophila signata','species'),(504594,44046,'proxima group','species group'),(504595,504594,'Leucophenga albofasciata','species'),(504596,7338,'Mycodrosophila dimidiata','species'),(504597,7354,'coracina group','species group'),(504598,504597,'Scaptodrosophila lativittata','species'),(504599,132241,'Scaptomyza caliginosa','species'),(504600,44037,'Scaptomyza cyrtandrae','species'),(504601,44038,'Scaptomyza frustulifera','species'),(504603,1226674,'Scaptomyza undulata','species'),(504604,133995,'Drosophila calloptera group sp. PMO-2008','species'),(504605,227045,'Ochroconis calidifluminalis','species'),(504607,482,'Neisseria sp. VA252/2008','species'),(504608,469,'Acinetobacter sp. Pc115','species'),(504609,469,'Acinetobacter sp. Pc144','species'),(504610,469,'Acinetobacter sp. Pc161','species'),(504611,469,'Acinetobacter sp. Pc226','species'),(504612,642,'Aeromonas sp. Pc245','species'),(504613,1386,'Bacillus sp. Nn3','species'),(504614,1386,'Bacillus sp. Pc10','species'),(504615,1386,'Bacillus sp. Pc119','species'),(504616,1386,'Bacillus sp. Pc127','species'),(504617,1386,'Bacillus sp. Pc14','species'),(504618,1386,'Bacillus sp. Pc145','species'),(504619,1386,'Bacillus sp. Pc217','species'),(504620,1386,'Bacillus sp. Pc26','species'),(504621,1386,'Bacillus sp. Pc28','species'),(504622,1386,'Bacillus sp. Pc44','species'),(504623,1386,'Bacillus sp. Pc53','species'),(504624,1386,'Bacillus sp. Pc55','species'),(504625,1386,'Bacillus sp. Pc56','species'),(504626,1386,'Bacillus sp. Pc58','species'),(504627,1386,'Bacillus sp. Pc60','species'),(504628,1386,'Bacillus sp. Pc78','species'),(504629,1386,'Bacillus sp. Pc80','species'),(504630,1386,'Bacillus sp. Pc94','species'),(504631,1696,'Brevibacterium sp. Pc163','species'),(504632,1696,'Brevibacterium sp. Pc205','species'),(504633,1696,'Brevibacterium sp. Pc229','species'),(504634,1696,'Brevibacterium sp. Pc77','species'),(504635,1269,'Micrococcus sp. Pc172','species'),(504636,1269,'Micrococcus sp. Pc50','species'),(504637,1839,'Nocardioides sp. Pc7','species'),(504638,657,'Photobacterium sp. Nn8','species'),(504639,657,'Photobacterium sp. Pc241','species'),(504640,657,'Photobacterium sp. Pc242','species'),(504641,657,'Photobacterium sp. Pc244','species'),(504642,657,'Photobacterium sp. Zp4','species'),(504643,53246,'Pseudoalteromonas sp. Pc240','species'),(504644,53246,'Pseudoalteromonas sp. Zp17','species'),(504645,34037,'Rahnella sp. Pc201','species'),(504646,1279,'Staphylococcus sp. Pc24','species'),(504647,40323,'Stenotrophomonas sp. Zp34C','species'),(504648,662,'Vibrio sp. Nn4','species'),(504649,662,'Vibrio sp. Nn5','species'),(504650,662,'Vibrio sp. Nn6','species'),(504651,662,'Vibrio sp. Pc243','species'),(504652,662,'Vibrio sp. Zp10','species'),(504653,662,'Vibrio sp. Zp18','species'),(504654,662,'Vibrio sp. Zp34A','species'),(504656,105401,'Zoanthus pulchellus','species'),(504659,48081,'Entacmaea ramsayi','species'),(504660,11520,'Influenza B virus (B/Kobe/67/2005)','no rank'),(504661,11520,'Influenza B virus (B/Kobe/103/2005)','no rank'),(504662,11520,'Influenza B virus (B/Kobe/39/2005)','no rank'),(504663,11520,'Influenza B virus (B/Kobe/39/2005-T1)','no rank'),(504664,11520,'Influenza B virus (B/Kobe/113/2005)','no rank'),(504665,11520,'Influenza B virus (B/Kobe/115/2005)','no rank'),(504666,11520,'Influenza B virus (B/Kobe/115/2005-T1)','no rank'),(504667,490041,'Norovirus Hu/GII.3/RotterdamP1D0/2006/NL','no rank'),(504668,490041,'Norovirus Hu/GII.3/RotterdamP1D88/2006/NL','no rank'),(504669,489821,'Norovirus Hu/GII.4/RotterdamP2D0/2005/NL','no rank'),(504670,489821,'Norovirus Hu/GII.4/RotterdamP2D182/2005/NL','no rank'),(504671,489821,'Norovirus Hu/GII.4/RotterdamP3D0/2006/NL','no rank'),(504672,489821,'Norovirus Hu/GII.4/RotterdamP3D21/2006/NL','no rank'),(504673,489821,'Norovirus Hu/GII.4/RotterdamP4D0/2006/NL','no rank'),(504674,489821,'Norovirus Hu/GII.4/RotterdamP4D33/2006/NL','no rank'),(504675,490041,'Norovirus Hu/GII.3/RotterdamP5D0/2005/NL','no rank'),(504676,489821,'Norovirus Hu/GII.4/RotterdamP5D36/2005/NL','no rank'),(504677,489821,'Norovirus Hu/GII.4/RotterdamP5D51/2005/NL','no rank'),(504678,489821,'Norovirus Hu/GII.4/RotterdamP6D0/2006/NL','no rank'),(504679,489821,'Norovirus Hu/GII.4/RotterdamP6D33/2006/NL','no rank'),(504680,489821,'Norovirus Hu/GII.4/RotterdamP7D0/2006/NL','no rank'),(504681,489821,'Norovirus Hu/GII.4/RotterdamP7D119/2007/NL','no rank'),(504682,490041,'Norovirus Hu/GII.3/RotterdamP8D0/2006/NL','no rank'),(504683,490041,'Norovirus Hu/GII.3/RotterdamP8D31/2006/NL','no rank'),(504684,489821,'Norovirus Hu/GII.4/RotterdamP8D65/2006/NL','no rank'),(504686,42822,'Mesactinia','genus'),(504687,504686,'Mesactinia ganensis','species'),(504689,37163,'Orpinomyces sp. CTS-200','species'),(504690,105135,'Anaeromyces sp. CTS-56','species'),(504691,229814,'Cepheus latus','species'),(504694,102793,'Influenza A virus (A/Peregrine falcon/Slovakia/Vh246/06(H5N1))','no rank'),(504696,102793,'Influenza A virus (A/Cygnus olor/Czech Republic/10662/06(H5N1))','no rank'),(504697,102793,'Influenza A virus (A/Cygnus olor/Czech Republic/10732/07(H5N1))','no rank'),(504698,102793,'Influenza A virus (A/Cygnus olor/Czech Republic/10814/06(H5N1))','no rank'),(504700,102793,'Influenza A virus (A/Cygnus olor/Czech Republic/5583/06(H5N1))','no rank'),(504701,102793,'Influenza A virus (A/Cygnus olor/Czech Republic/5761/06(H5N1))','no rank'),(504702,102793,'Influenza A virus (A/Cygnus olor/Czech Republic/5963/06(H5N1))','no rank'),(504703,102793,'Influenza A virus (A/Cygnus olor/Czech Republic/6111/06(H5N1))','no rank'),(504704,102793,'Influenza A virus (A/Cygnus olor/Czech Republic/6206/06(H5N1))','no rank'),(504705,102793,'Influenza A virus (A/Cygnus olor/Czech Republic/6461/06(H5N1))','no rank'),(504706,102793,'Influenza A virus (A/Cygnus olor/Czech Republic/7185/06(H5N1))','no rank'),(504707,102793,'Influenza A virus (A/Cygnus olor/Czech Republic/7208/06(H5N1))','no rank'),(504708,102793,'Influenza A virus (A/turkey/Czech Republic/10309-3/07(H5N1))','no rank'),(504709,504568,'Parahucho','genus'),(504710,102793,'Influenza A virus (A/goose/Egypt/07364S-NLQP/2007(H5N1))','no rank'),(504711,102793,'Influenza A virus (A/chicken/Egypt/06553-NLQP/2006(H5N1))','no rank'),(504712,102793,'Influenza A virus (A/chicken/Egypt/06612-NLQP/2006(H5N1))','no rank'),(504713,102793,'Influenza A virus (A/chicken/Egypt/07125-NLQP/2007(H5N1))','no rank'),(504714,102793,'Influenza A virus (A/chicken/Egypt/07181-NLQP/2007(H5N1))','no rank'),(504715,102793,'Influenza A virus (A/chicken/Egypt/07201-NLQP/2007(H5N1))','no rank'),(504716,102793,'Influenza A virus (A/chicken/Egypt/07202-NLQP/2007(H5N1))','no rank'),(504717,102793,'Influenza A virus (A/chicken/Egypt/07632S-NLQP/2007(H5N1))','no rank'),(504718,102793,'Influenza A virus (A/chicken/Egypt/07665S-NLQP/2007(H5N1))','no rank'),(504719,102793,'Influenza A virus (A/chicken/Egypt/07701S-NLQP/2007(H5N1))','no rank'),(504720,102793,'Influenza A virus (A/chicken/Egypt/0836S-NLQP/2008(H5N1))','no rank'),(504721,102793,'Influenza A virus (A/chicken/Egypt/086Q-NLQP/2008(H5N1))','no rank'),(504722,102793,'Influenza A virus (A/chicken/Egypt/088S-NLQP/2008(H5N1))','no rank'),(504723,102793,'Influenza A virus (A/duck/Egypt/07264S-NLQP/2007(H5N1))','no rank'),(504724,102793,'Influenza A virus (A/duck/Egypt/07322S-NLQP/2007(H5N1))','no rank'),(504725,102793,'Influenza A virus (A/quail/Egypt/07120-NLQP/2007(H5N1))','no rank'),(504726,102793,'Influenza A virus (A/turkey/Egypt/07203-NLQP/2007(H5N1))','no rank'),(504727,102793,'Influenza A virus (A/turkey/Egypt/07444S-NLQP/2007(H5N1))','no rank'),(504728,277,'Meiothermus ruber DSM 1279','no rank'),(504729,7298,'Macroscaptomyza','subgenus'),(504730,504729,'Scaptomyza remota','species'),(504731,186285,'Zygothrica','genus'),(504732,504731,'Zygothrica sp. 6f PMO-2008','species'),(504733,504731,'Zygothrica sp. 3c PMO-2008','species'),(504734,102796,'Influenza A virus (A/chicken/Iran/TH186/2007(H9N2))','no rank'),(504735,102796,'Influenza A virus (A/chicken/Iran/TH286/2007(H9N2))','no rank'),(504736,102796,'Influenza A virus (A/chicken/Iran/TH386/2007(H9N2))','no rank'),(504737,102796,'Influenza A virus (A/chicken/Iran/TH77/1998(H9N2))','no rank'),(504738,102796,'Influenza A virus (A/chicken/Iran/TH78/1999(H9N2))','no rank'),(504739,102796,'Influenza A virus (A/chicken/Iran/TH79/2000(H9N2))','no rank'),(504740,102796,'Influenza A virus (A/chicken/Iran/TH80/2000(H9N2))','no rank'),(504741,102796,'Influenza A virus (A/chicken/Iran/TH81/2002(H9N2))','no rank'),(504742,102796,'Influenza A virus (A/chicken/Iran/TH85/2007(H9N2))','no rank'),(504743,489821,'Norovirus Hu/GII-4/588/2008/UK','no rank'),(504744,1301,'Streptococcus sp. NCSo1','species'),(504745,1301,'Streptococcus sp. NCSg95','species'),(504746,85620,'Coneflower phyllody phytoplasma','species'),(504747,1873,'Micromonospora sp. 201202','species'),(504748,1883,'Streptomyces sp. 201206','species'),(504749,1883,'Streptomyces sp. 206108','species'),(504750,1873,'Micromonospora sp. 201101','species'),(504751,1873,'Micromonospora sp. 201205','species'),(504752,1873,'Micromonospora sp. 201208','species'),(504753,1873,'Micromonospora sp. 201209','species'),(504754,1873,'Micromonospora sp. 201210','species'),(504755,1873,'Micromonospora sp. 201211','species'),(504756,1873,'Micromonospora sp. 201501','species'),(504757,1873,'Micromonospora sp. 201502','species'),(504758,1873,'Micromonospora sp. 201505','species'),(504759,1873,'Micromonospora sp. 201801','species'),(504760,1873,'Micromonospora sp. 201802','species'),(504761,1873,'Micromonospora sp. 201804','species'),(504762,1873,'Micromonospora sp. 201805','species'),(504763,1873,'Micromonospora sp. 201806','species'),(504764,1873,'Micromonospora sp. 201807','species'),(504765,1873,'Micromonospora sp. 201808','species'),(504766,1873,'Micromonospora sp. 202203','species'),(504767,1873,'Micromonospora sp. 202204','species'),(504768,1873,'Micromonospora sp. 202207','species'),(504769,1873,'Micromonospora sp. 204201','species'),(504770,1873,'Micromonospora sp. 204202','species'),(504771,1873,'Micromonospora sp. 204203','species'),(504772,1873,'Micromonospora sp. 204401','species'),(504773,1873,'Micromonospora sp. 204801','species'),(504774,1873,'Micromonospora sp. 204803','species'),(504775,1873,'Micromonospora sp. 205203','species'),(504776,1873,'Micromonospora sp. 206105','species'),(504777,1873,'Micromonospora sp. 206106','species'),(504778,1873,'Micromonospora sp. 206112','species'),(504779,1873,'Micromonospora sp. 206113','species'),(504780,1873,'Micromonospora sp. 206114','species'),(504781,1873,'Micromonospora sp. 206115','species'),(504782,1873,'Micromonospora sp. 206201','species'),(504783,1873,'Micromonospora sp. 206202','species'),(504784,1873,'Micromonospora sp. 206203','species'),(504785,1873,'Micromonospora sp. 206204','species'),(504786,1873,'Micromonospora sp. 206205','species'),(504787,1873,'Micromonospora sp. 206207','species'),(504788,1873,'Micromonospora sp. 206208','species'),(504789,1873,'Micromonospora sp. 206209','species'),(504790,1873,'Micromonospora sp. 206801','species'),(504791,1873,'Micromonospora sp. 206802','species'),(504792,1873,'Micromonospora sp. 206804','species'),(504793,1873,'Micromonospora sp. 207202','species'),(504794,1873,'Micromonospora sp. 207206','species'),(504795,85620,'Russian potato purple top phytoplasma','species'),(504796,1988,'Actinomadura sp. CPCC201357','species'),(504797,117156,'Actinopolymorpha sp. 06-2230','species'),(504798,674734,'Alloactinosynnema alba','species'),(504799,57495,'Dermacoccus sp. 6016','species'),(504800,1860,'Geodermatophilus sp. CPCC201356','species'),(504801,58113,'Glycomyces sp. 06-2658','species'),(504802,49184,'Kineosporia sp. 06-3147','species'),(504803,1835,'Saccharopolyspora sp. 06-1231-1','species'),(504804,1835,'Saccharopolyspora sp. 6015','species'),(504805,147066,'Streptosporangineae bacterium 6014','species'),(504806,33986,'Exiguobacterium sp. SRDD35','species'),(504807,286,'Pseudomonas sp. SRDCr2','species'),(504808,223347,'Tomato leaf curl New Delhi virus - Gorakhpur','no rank'),(504809,226,'Alteromonas sp. 45Xa1-J','species'),(504810,226,'Alteromonas sp. 46Xb1','species'),(504811,2742,'Marinobacter sp. 131X-1a2','species'),(504812,2742,'Marinobacter sp. 134Xa3','species'),(504813,2742,'Marinobacter sp. 45X-1b1-K','species'),(504814,657,'Photobacterium sp. 42X-1a4','species'),(504815,657,'Photobacterium sp. 42X-1b4','species'),(504816,657,'Photobacterium sp. 42Xa2','species'),(504817,657,'Photobacterium sp. 63X-1a2','species'),(504818,53246,'Pseudoalteromonas sp. 131X-1a3','species'),(504819,53246,'Pseudoalteromonas sp. 135Xa1','species'),(504820,53246,'Pseudoalteromonas sp. 159Xa2','species'),(504821,53246,'Pseudoalteromonas sp. 46Xa2','species'),(504822,53246,'Pseudoalteromonas sp. 63Xb1','species'),(504823,48736,'Ralstonia sp. 45Xa2J','species'),(504824,48736,'Ralstonia sp. 46Xb5','species'),(504825,662,'Vibrio sp. 131Xa2','species'),(504826,662,'Vibrio sp. 131Xb1','species'),(504827,662,'Vibrio sp. 135Xb1','species'),(504828,662,'Vibrio sp. 135Xb2','species'),(504829,662,'Vibrio sp. 42X-1b3','species'),(504830,662,'Vibrio sp. 42Xb2','species'),(504831,29278,'Cloning vector pFlagTEM1','species'),(504832,40137,'Oligotropha carboxidovorans OM5','no rank'),(504833,217225,'Aphthona venustula','species'),(504834,119210,'Influenza A virus (A/USA/AF1098/2008(H3N2))','no rank'),(504835,119210,'Influenza A virus (A/USA/AF1099/2008(H3N2))','no rank'),(504836,119210,'Influenza A virus (A/USA/AF1100/2008(H3N2))','no rank'),(504837,119210,'Influenza A virus (A/Honduras/AF1101/2007(H3N2))','no rank'),(504838,119210,'Influenza A virus (A/USA/AF1102/2008(H3N2))','no rank'),(504839,119210,'Influenza A virus (A/USA/AF1103/2008(H3N2))','no rank'),(504840,119210,'Influenza A virus (A/USA/AF1104/2008(H3N2))','no rank'),(504841,119210,'Influenza A virus (A/USA/AF1105/2008(H3N2))','no rank'),(504842,119210,'Influenza A virus (A/Nepal/AF1106/2007(H3N2))','no rank'),(504843,119210,'Influenza A virus (A/USA/AF1107/2007(H3N2))','no rank'),(504844,119210,'Influenza A virus (A/USA/AF1108/2008(H3N2))','no rank'),(504845,119210,'Influenza A virus (A/USA/AF1109/2008(H3N2))','no rank'),(504846,119210,'Influenza A virus (A/USA/AF1110/2008(H3N2))','no rank'),(504847,119210,'Influenza A virus (A/USA/AF1111/2008(H3N2))','no rank'),(504848,119210,'Influenza A virus (A/USA/AF1112/2008(H3N2))','no rank'),(504849,119210,'Influenza A virus (A/USA/AF1113/2008(H3N2))','no rank'),(504850,119210,'Influenza A virus (A/Thailand/AF1114/2007(H3N2))','no rank'),(504851,119210,'Influenza A virus (A/Thailand/AF1115/2007(H3N2))','no rank'),(504852,119210,'Influenza A virus (A/USA/AF1116/2008(H3N2))','no rank'),(504853,119210,'Influenza A virus (A/USA/AF1117/2007(H3N2))','no rank'),(504854,119210,'Influenza A virus (A/USA/AF1118/2008(H3N2))','no rank'),(504855,119210,'Influenza A virus (A/USA/AF1119/2008(H3N2))','no rank'),(504856,119210,'Influenza A virus (A/USA/AF1120/2008(H3N2))','no rank'),(504857,119210,'Influenza A virus (A/Northern Mariana Islands/AF1121/2007(H3N2))','no rank'),(504858,119210,'Influenza A virus (A/USA/AF1122/2008(H3N2))','no rank'),(504859,119210,'Influenza A virus (A/USA/AF1123/2008(H3N2))','no rank'),(504860,119210,'Influenza A virus (A/USA/AF1124/2008(H3N2))','no rank'),(504861,119210,'Influenza A virus (A/USA/AF1125/2008(H3N2))','no rank'),(504862,119210,'Influenza A virus (A/USA/AF1126/2008(H3N2))','no rank'),(504863,119210,'Influenza A virus (A/USA/AF1127/2008(H3N2))','no rank'),(504864,119210,'Influenza A virus (A/USA/AF1128/2008(H3N2))','no rank'),(504865,119210,'Influenza A virus (A/Honduras/AF1129/2007(H3N2))','no rank'),(504866,119210,'Influenza A virus (A/USA/AF1130/2008(H3N2))','no rank'),(504867,119210,'Influenza A virus (A/USA/AF1131/2008(H3N2))','no rank'),(504868,119210,'Influenza A virus (A/USA/AF1132/2008(H3N2))','no rank'),(504869,119210,'Influenza A virus (A/USA/AF1133/2008(H3N2))','no rank'),(504870,119210,'Influenza A virus (A/USA/AF1134/2008(H3N2))','no rank'),(504871,119210,'Influenza A virus (A/USA/AF1135/2007(H3N2))','no rank'),(504872,119210,'Influenza A virus (A/Honduras/AF1136/2007(H3N2))','no rank'),(504873,119210,'Influenza A virus (A/USA/AF1137/2008(H3N2))','no rank'),(504874,119210,'Influenza A virus (A/USA/AF1138/2008(H3N2))','no rank'),(504875,119210,'Influenza A virus (A/USA/AF1139/2008(H3N2))','no rank'),(504876,119210,'Influenza A virus (A/USA/AF1140/2008(H3N2))','no rank'),(504877,119210,'Influenza A virus (A/USA/AF1141/2007(H3N2))','no rank'),(504878,119210,'Influenza A virus (A/USA/AF1142/2008(H3N2))','no rank'),(504879,119210,'Influenza A virus (A/USA/AF1143/2008(H3N2))','no rank'),(504880,119210,'Influenza A virus (A/Northern Mariana Islands/AF1144/2007(H3N2))','no rank'),(504881,119210,'Influenza A virus (A/USA/AF1145/2008(H3N2))','no rank'),(504882,119210,'Influenza A virus (A/USA/AF1146/2008(H3N2))','no rank'),(504883,119210,'Influenza A virus (A/USA/AF1147/2007(H3N2))','no rank'),(504884,119210,'Influenza A virus (A/USA/AF1148/2008(H3N2))','no rank'),(504885,62198,'Euphonia affinis','species'),(504886,84796,'Dives dives','species'),(504887,111973,'Columbina talpacoti','species'),(504888,286563,'Devriesia strelitziae','species'),(504889,374469,'Vanderwaltozyma sp. NBRC 1885','species'),(504890,229894,'Licneremaeoidea','superfamily'),(504891,504890,'Scutoverticidae','family'),(504892,504891,'Scutovertex','genus'),(504893,504892,'Scutovertex minutus','species'),(504894,504892,'Scutovertex pileatus','species'),(504895,504892,'Scutovertex sculptus','species'),(504896,29278,'phagemid cloning vector pA2','species'),(504897,6191,'Fasciola sp. Vietnam#20','species'),(504898,6191,'Fasciola sp. Vietnam#23','species'),(504899,6191,'Fasciola sp. Vietnam#24','species'),(504900,386607,'Trigonala sp. HBUM49121','species'),(504901,85072,'Allochromatium sp. AX1YPE','species'),(504902,102796,'Influenza A virus (A/chicken/Iran/TH486-masoumi/2007(H9N2))','no rank'),(504904,114727,'Influenza A virus (A/Brisbane/59/2007(H1N1))','no rank'),(504905,114727,'Influenza A Virus (A/Singapore/66/2006(H1N1))','no rank'),(504906,114727,'Influenza A virus (A/Singapore/36/2006(H1N1))','no rank'),(504907,114727,'Influenza A virus (A/Singapore/69/2006(H1N1))','no rank'),(504908,114727,'Influenza A virus (A/Singapore/103/2006(H1N1))','no rank'),(504909,114727,'Influenza A virus (A/Brisbane/270/2006(H1N1))','no rank'),(504910,114727,'Influenza A virus (A/Wellington/75/2006(H1N1))','no rank'),(504911,102793,'Influenza A virus (A/Laos/Nong Khai 1/2007(H5N1))','no rank'),(504912,102793,'Influenza A virus (A/chicken/Thailand/ICRC-195/2007(H5N1))','no rank'),(504913,102793,'Influenza A virus (A/chicken/Thailand/ICRC-213/2007(H5N1))','no rank'),(504914,102793,'Influenza A virus (A/chicken/Thailand/ICRC-V586/2008(H5N1))','no rank'),(504915,51025,'Pharyngodonidae','family'),(504916,36866,'Enterobacteriaceae bacterium MSAL-08','species'),(504917,504915,'Parapharyngodon','genus'),(504918,504917,'Parapharyngodon echinatus','species'),(504919,119210,'Influenza A virus (A/Brisbane/25/2006(H3N2))','no rank'),(504920,119210,'Influenza A virus (A/Brisbane/233/2006(H3N2))','no rank'),(504921,119210,'Influenza A virus (A/Darwin/3/2007(H3N2))','no rank'),(504922,119210,'Influenza A virus (A/Darwin/4/2007(H3N2))','no rank'),(504923,119210,'Influenza A virus (A/Wellington/38/2006(H3N2))','no rank'),(504926,129337,'Geobacillus sp. F84b','species'),(504927,11520,'Influenza B virus (B/Brisbane/104/2005)','no rank'),(504928,11520,'Influenza B virus (B/Brisbane/105/2005)','no rank'),(504929,11520,'Influenza B virus (B/Singapore/21/2005)','no rank'),(504930,11520,'Influenza B virus (B/New Caledonia/3/2006)','no rank'),(504931,11520,'Influenza B virus (B/New Caledonia/4/2006)','no rank'),(504932,11520,'Influenza B virus (B/Wellington/85/2006)','no rank'),(504933,11520,'Influenza B virus (B/Goroka/1/2007)','no rank'),(504934,37845,'Diplogyrodactylus','genus'),(504935,504934,'Diplogyrodactylus martini','species'),(504936,46255,'Weissella beninensis','species'),(504937,121871,'Haloterrigena salina','species'),(504938,505184,'HIV-1 M:A1 U0106','no rank'),(504939,505184,'HIV-1 M:A1 69HPD','no rank'),(504940,505184,'HIV-1 M:A U1617','no rank'),(504941,505184,'HIV-1 M:A1 U1803','no rank'),(504942,505184,'HIV-1 M:A1 U1808','no rank'),(504943,505184,'HIV-1 M:A1 K1305','no rank'),(504944,505184,'HIV-1 M:A1 MP582','no rank'),(504945,505184,'HIV-1 M:A1 MP640','no rank'),(504946,505184,'HIV-1 M:A 15Hald','no rank'),(504947,505184,'HIV-1 M:A U1524','no rank'),(504948,505184,'HIV-1 M:A1 MP1392','no rank'),(504949,505184,'HIV-1 M:A MP812','no rank'),(504950,505184,'HIV-1 M:A U2929','no rank'),(504951,505184,'HIV-1 M:A 29Hald','no rank'),(504952,505184,'HIV-1 M:A1 K1290','no rank'),(504953,505184,'HIV-1 M:A K1245','no rank'),(504954,505184,'HIV-1 M:A K1113','no rank'),(504955,505184,'HIV-1 M:A K1170','no rank'),(504956,505184,'HIV-1 M:A K1210','no rank'),(504957,505184,'HIV-1 M:A K1339','no rank'),(504958,505184,'HIV-1 M:A K1360','no rank'),(504959,505184,'HIV-1 M:A3 L001','no rank'),(504960,505184,'HIV-1 M:A3 214HPD','no rank'),(504961,505184,'HIV-1 M:A3 323Hald','no rank'),(504962,505184,'HIV-1 M:A3 492Hald','no rank'),(504963,505184,'HIV-1 M:A-Cam K1161','no rank'),(504964,505184,'HIV-1 M:A-Cam MP1237','no rank'),(504965,505184,'HIV-1 M:A-Cam MP1073','no rank'),(504966,505184,'HIV-1 M:A-Cam MP512','no rank'),(504967,505184,'HIV-1 M:A-Cam K1274','no rank'),(504968,505184,'HIV-1 M:A-Cam MP811','no rank'),(504969,505184,'HIV-1 M:A-Cam L044','no rank'),(504970,505185,'HIV-1 M:B 486Hald','no rank'),(504971,505185,'HIV-1 M:B L156','no rank'),(504972,505185,'HIV-1 M:B 215HPD','no rank'),(504973,505185,'HIV-1 M:B MP51','no rank'),(504974,505185,'HIV-1 M:B MP77','no rank'),(504975,505226,'HIV-1 M:D 21Hald','no rank'),(504976,505226,'HIV-1 M:D L016','no rank'),(504977,505226,'HIV-1 M:D 472Hald','no rank'),(504978,505226,'HIV-1 M:D U1916','no rank'),(504979,505226,'HIV-1 M:D K1176','no rank'),(504980,505226,'HIV-1 M:D MN012','no rank'),(504981,505226,'HIV-1 M:D K1185','no rank'),(504982,505186,'HIV-1 M:C 102Hald','no rank'),(504983,505186,'HIV-1 M:C 321Hald','no rank'),(504984,505186,'HIV-1 M:C B1054','no rank'),(504985,505186,'HIV-1 M:C B1085','no rank'),(504986,505186,'HIV-1 M:C B1100','no rank'),(504987,505186,'HIV-1 M:C L160','no rank'),(504988,505186,'HIV-1 M:C MP102','no rank'),(504989,505186,'HIV-1 M:C MP116','no rank'),(504990,505186,'HIV-1 M:C SF130','no rank'),(504991,505186,'HIV-1 M:C SF621','no rank'),(504992,505186,'HIV-1 M:C U0221','no rank'),(504993,505186,'HIV-1 M:C U0333','no rank'),(504994,505186,'HIV-1 M:C U0427','no rank'),(504995,505186,'HIV-1 M:C U0434','no rank'),(504996,505186,'HIV-1 M:C U0505','no rank'),(504997,505186,'HIV-1 M:C U0636','no rank'),(504998,505186,'HIV-1 M:C U0702','no rank'),(504999,505186,'HIV-1 M:C U0705','no rank'),(505000,505186,'HIV-1 M:C U0727','no rank'),(505001,505186,'HIV-1 M:C U0735','no rank'),(505002,505186,'HIV-1 M:C U0808','no rank'),(505003,505186,'HIV-1 M:C U0820','no rank'),(505004,505186,'HIV-1 M:C U1622','no rank'),(505005,505186,'HIV-1 M:C U2132','no rank'),(505006,505186,'HIV-1 M:C U2226','no rank'),(505007,505186,'HIV-1 M:C 39Hald','no rank'),(505008,505186,'HIV-1 M:C U0126','no rank'),(505009,505186,'HIV-1 M:C 478Hald','no rank'),(505010,505186,'HIV-1 M:C SF431','no rank'),(505011,505186,'HIV-1 M:C U0435','no rank'),(505012,505186,'HIV-1 M:C K1165','no rank'),(505013,505187,'HIV-1 M:CRF01 MP38','no rank'),(505014,505187,'HIV-1 M:CRF01 MP365','no rank'),(505015,505187,'HIV-1 M:CRF02 167HPD','no rank'),(505016,505187,'HIV-1 M:CRF02 311Hald','no rank'),(505017,505187,'HIV-1 M:CRF02 L014','no rank'),(505018,505187,'HIV-1 M:CRF02 L091','no rank'),(505019,505187,'HIV-1 M:CRF02 MP1539','no rank'),(505020,505187,'HIV-1 M:CRF02 MP1277','no rank'),(505021,505187,'HIV-1 M:CRF02 MP578','no rank'),(505022,505187,'HIV-1 M:CRF02 234Hald','no rank'),(505023,505187,'HIV-1 M:CRF02 227Hald','no rank'),(505024,505187,'HIV-1 M:CRF02 418Hald','no rank'),(505025,505187,'HIV-1 M:CRF02 ORAV461','no rank'),(505026,505187,'HIV-1 M:CRF02 L019','no rank'),(505027,505187,'HIV-1 M:CRF02 16Hald','no rank'),(505028,505187,'HIV-1 M:CRF02 18Hald','no rank'),(505029,505187,'HIV-1 M:CRF02 34Hald','no rank'),(505030,505187,'HIV-1 M:CRF02 42HPD','no rank'),(505031,505187,'HIV-1 M:CRF02 477Hald','no rank'),(505032,505187,'HIV-1 M:CRF02 479Hald','no rank'),(505033,505187,'HIV-1 M:CRF02 481Hald','no rank'),(505034,505187,'HIV-1 M:CRF02 163Hald','no rank'),(505035,505187,'HIV-1 M:CRF02 191HPD','no rank'),(505036,505187,'HIV-1 M:CRF02 232Hald','no rank'),(505037,505187,'HIV-1 M:CRF02 233Hald','no rank'),(505038,505187,'HIV-1 M:CRF02 265HPD','no rank'),(505039,505187,'HIV-1 M:CRF02 304Hald','no rank'),(505040,505187,'HIV-1 M:CRF02 304HPD','no rank'),(505041,505187,'HIV-1 M:CRF02 307HPD','no rank'),(505042,505187,'HIV-1 M:CRF02 309Hald','no rank'),(505043,505187,'HIV-1 M:CRF02 392Hald','no rank'),(505044,505187,'HIV-1 M:CRF02 416Hald','no rank'),(505045,505187,'HIV-1 M:CRF02 420Hald','no rank'),(505046,505187,'HIV-1 M:CRF02 424Hald','no rank'),(505047,505187,'HIV-1 M:CRF02 426Hald','no rank'),(505048,505187,'HIV-1 M:CRF02 455Hald','no rank'),(505049,505187,'HIV-1 M:CRF02 459Hald','no rank'),(505050,505187,'HIV-1 M:CRF02 471Hald','no rank'),(505051,505187,'HIV-1 M:CRF02 L003','no rank'),(505052,505187,'HIV-1 M:CRF02 L006','no rank'),(505053,505187,'HIV-1 M:CRF02 L009','no rank'),(505054,505187,'HIV-1 M:CRF02 L013','no rank'),(505055,505187,'HIV-1 M:CRF02 L035','no rank'),(505056,505187,'HIV-1 M:CRF02 L056','no rank'),(505057,505187,'HIV-1 M:CRF02 L057','no rank'),(505058,505187,'HIV-1 M:CRF02 L074','no rank'),(505059,505187,'HIV-1 M:CRF02 L086','no rank'),(505060,505187,'HIV-1 M:CRF02 MP642','no rank'),(505061,505187,'HIV-1 M:CRF02 MP803','no rank'),(505062,505187,'HIV-1 M:CRF02 MP815','no rank'),(505063,505187,'HIV-1 M:CRF02 MP1378','no rank'),(505064,505187,'HIV-1 M:CRF02 MP1540','no rank'),(505065,505187,'HIV-1 M:CRF02 ORAV455','no rank'),(505066,505187,'HIV-1 M:CRF02 496Hald','no rank'),(505067,505187,'HIV-1 M:CRF02 MP1071','no rank'),(505068,505187,'HIV-1 M:CRF02 324Hald','no rank'),(505069,505187,'HIV-1 M:CRF02 456Hald','no rank'),(505070,505187,'HIV-1 M:CRF02 484Hald','no rank'),(505071,505187,'HIV-1 M:CRF02 46Hald','no rank'),(505072,505187,'HIV-1 M:CRF02 97Hald','no rank'),(505073,505187,'HIV-1 M:CRF02 L080','no rank'),(505074,505187,'HIV-1 M:CRF02 L117','no rank'),(505075,505187,'HIV-1 M:CRF02 MP802','no rank'),(505076,505187,'HIV-1 M:CRF02 125HPD','no rank'),(505077,505187,'HIV-1 M:CRF02 283HPD','no rank'),(505078,505187,'HIV-1 M:CRF02 303Hald','no rank'),(505079,505187,'HIV-1 M:CRF02 427Hald','no rank'),(505080,505187,'HIV-1 M:CRF02 L084','no rank'),(505081,505187,'HIV-1 M:CRF02 ORAV465','no rank'),(505082,505187,'HIV-1 M:CRF02 383Hald','no rank'),(505083,505187,'HIV-1 M:CRF02 422Hald','no rank'),(505084,505187,'HIV-1 M:CRF02 466Hald','no rank'),(505085,505187,'HIV-1 M:CRF02 K1326','no rank'),(505086,505187,'HIV-1 M:CRF02 171HPD','no rank'),(505087,505187,'HIV-1 M:CRF02 469Hald','no rank'),(505088,505187,'HIV-1 M:CRF02 MP804','no rank'),(505089,505187,'HIV-1 M:CRF02 L040','no rank'),(505090,505187,'HIV-1 M:CRF02 217Hald','no rank'),(505091,505187,'HIV-1 M:CRF02 K1131','no rank'),(505092,505187,'HIV-1 M:CRF02 K1355','no rank'),(505093,505187,'HIV-1 M:CRF02 K1086','no rank'),(505094,505187,'HIV-1 M:CRF02 K1101','no rank'),(505095,505187,'HIV-1 M:CRF02 K1114','no rank'),(505096,505187,'HIV-1 M:CRF02 K1115','no rank'),(505097,505187,'HIV-1 M:CRF02 K1129','no rank'),(505098,505187,'HIV-1 M:CRF02 K1173','no rank'),(505099,505187,'HIV-1 M:CRF02 K1175','no rank'),(505100,505187,'HIV-1 M:CRF02 K1182','no rank'),(505101,505187,'HIV-1 M:CRF02 K1184','no rank'),(505102,505187,'HIV-1 M:CRF02 K1195','no rank'),(505103,505187,'HIV-1 M:CRF02 K1206','no rank'),(505104,505187,'HIV-1 M:CRF02 K1227','no rank'),(505105,505187,'HIV-1 M:CRF02 K1272','no rank'),(505106,505187,'HIV-1 M:CRF02 K1281','no rank'),(505107,505187,'HIV-1 M:CRF02 K1302','no rank'),(505108,505187,'HIV-1 M:CRF02 K1303','no rank'),(505109,505187,'HIV-1 M:CRF02 K1314','no rank'),(505110,505187,'HIV-1 M:CRF02 K1343','no rank'),(505111,505187,'HIV-1 M:CRF02 K1344','no rank'),(505112,505187,'HIV-1 M:CRF02 K1365','no rank'),(505113,505187,'HIV-1 M:CRF02 K1380','no rank'),(505114,505187,'HIV-1 M:CRF02 K1381','no rank'),(505115,505187,'HIV-1 M:CRF02 K1408','no rank'),(505116,505187,'HIV-1 M:CRF02 K1417','no rank'),(505117,505187,'HIV-1 M:CRF02 K1425','no rank'),(505118,505187,'HIV-1 M:CRF02 K2006','no rank'),(505119,505187,'HIV-1 M:CRF02 K2028','no rank'),(505120,505187,'HIV-1 M:CRF06 ORAV459','no rank'),(505121,505187,'HIV-1 M:CRF06 43Hald','no rank'),(505122,505187,'HIV-1 M:CRF06 ORAV234','no rank'),(505123,505187,'HIV-1 M:CRF06 ORAV460','no rank'),(505124,505187,'HIV-1 M:CRF06 ORAV436','no rank'),(505125,505187,'HIV-1 M:CRF06 ORAV210','no rank'),(505126,505187,'HIV-1 M:CRF06 ORAV438','no rank'),(505127,505187,'HIV-1 M:CRF06 MP1397','no rank'),(505128,505187,'HIV-1 M:CRF06 ORAV456','no rank'),(505129,505187,'HIV-1 M:CRF06 1223SC','no rank'),(505130,505187,'HIV-1 M:CRF06 L021','no rank'),(505131,505187,'HIV-1 M:CRF06 L058','no rank'),(505132,505187,'HIV-1 M:CRF06 L136','no rank'),(505133,505187,'HIV-1 M:CRF06 MP1075','no rank'),(505134,505187,'HIV-1 M:CRF06 ORAV215','no rank'),(505135,505187,'HIV-1 M:CRF06 ORAV216','no rank'),(505136,505187,'HIV-1 M:CRF06 ORAV405','no rank'),(505137,505187,'HIV-1 M:CRF06 ORAV452','no rank'),(505138,505187,'HIV-1 M:CRF06 ORAV462','no rank'),(505139,505187,'HIV-1 M:CRF06 ORAV217','no rank'),(505140,505187,'HIV-1 M:CRF06 ORAV453','no rank'),(505141,505187,'HIV-1 M:CRF09 454Hald','no rank'),(505142,505187,'HIV-1 M:CRF11 MP703','no rank'),(505143,505187,'HIV-1 M:CRF11 ORAV224','no rank'),(505144,505187,'HIV-1 M:CRF11 MP809','no rank'),(505145,505187,'HIV-1 M:CRF11 K1244','no rank'),(505146,505187,'HIV-1 M:CRF11 MP818','no rank'),(505147,505187,'HIV-1 M:CRF11 L018','no rank'),(505148,505187,'HIV-1 M:CRF11 K1186','no rank'),(505149,505187,'HIV-1 M:CRF11 K1288','no rank'),(505150,505187,'HIV-1 M:CRF13 MP1034','no rank'),(505151,505227,'HIV-1 M:F MP1436','no rank'),(505152,505227,'HIV-1 M:F MP1017','no rank'),(505153,505227,'HIV-1 M:F K2049','no rank'),(505154,505227,'HIV-1 M:F MP576','no rank'),(505155,505227,'HIV-1 M:F MP1031','no rank'),(505156,505227,'HIV-1 M:F MP1035','no rank'),(505157,505227,'HIV-1 M:F MP411','no rank'),(505158,505227,'HIV-1 M:F K1191','no rank'),(505159,505227,'HIV-1 M:F K2001','no rank'),(505160,505227,'HIV-1 M:F MP577','no rank'),(505161,505227,'HIV-1 M:F MP1236','no rank'),(505162,505227,'HIV-1 M:F K1130','no rank'),(505163,505228,'HIV-1 M:G MP1372','no rank'),(505164,505228,'HIV-1 M:G MP962','no rank'),(505165,505228,'HIV-1 M:G MP801','no rank'),(505166,505228,'HIV-1 M:G 225Hald','no rank'),(505167,505228,'HIV-1 M:G K1295','no rank'),(505168,505228,'HIV-1 M:G MP694','no rank'),(505169,505228,'HIV-1 M:G MP1369','no rank'),(505170,505228,'HIV-1 M:G K1167','no rank'),(505171,505228,'HIV-1 M:G MP1417','no rank'),(505172,505228,'HIV-1 M:G MP1416','no rank'),(505173,505228,'HIV-1 M:G MP1033','no rank'),(505174,505228,'HIV-1 M:G ORAV227','no rank'),(505175,505228,'HIV-1 M:G K2055','no rank'),(505176,505229,'HIV-1 M:H MP1069','no rank'),(505177,505229,'HIV-1 M:H U3121','no rank'),(505178,505229,'HIV-1 M:H MP964','no rank'),(505179,505229,'HIV-1 M:H K2009','no rank'),(505180,505187,'HIV-1 M:CRF18 MP1294','no rank'),(505181,505187,'HIV-1 M:CRF18 MP1335','no rank'),(505182,505187,'HIV-1 M:CRF18 K1256','no rank'),(505183,505231,'HIV-1 M:K MP535','no rank'),(505184,388795,'HIV-1 M:A','no rank'),(505185,388795,'HIV-1 M:B','no rank'),(505186,388795,'HIV-1 M:C','no rank'),(505187,388795,'HIV-1 M:CRF','no rank'),(505188,29278,'Cloning vector pAc1','species'),(505190,417173,'Kadua axillaris','species'),(505191,417173,'Kadua coriacea','species'),(505192,417173,'Kadua elatior','species'),(505193,417173,'Kadua fluviatilis','species'),(505194,417173,'Kadua flynnii','species'),(505195,417173,'Kadua fosbergii','species'),(505196,417173,'Kadua laxiflora','species'),(505199,502524,'Viola stagnina var. lacteaeoides','varietas'),(505200,286,'Pseudomonas sp. lip23','species'),(505202,119211,'Influenza A virus (A/duck/Beijing/56/05(H3N8))','no rank'),(505203,119211,'Influenza A virus (A/duck/Beijing/59/05(H3N8))','no rank'),(505204,119211,'Influenza A virus (A/duck/Beijing/61/05(H3N8))','no rank'),(505205,102796,'Influenza A virus (A/swine/Jiangxi/1/2004(H9N2))','no rank'),(505206,102796,'Influenza A virus (A/swine/Jiangxi/wx2/2004(H9N2))','no rank'),(505207,114727,'Influenza A virus (A/swine/Shanghai/1/2005(H1N1))','no rank'),(505208,114727,'Influenza A virus (A/swine/Shanghai/2/2005(H1N1))','no rank'),(505209,203864,'Cryptosporidium sp. Tahvildar/sh55/IRN','species'),(505210,203864,'Cryptosporidium sp. Tahvildar/sh59/IRN','species'),(505211,119215,'Influenza A virus (A/American black duck/NB/2538/2007(H7N3))','no rank'),(505212,119215,'Influenza A virus (A/Canada goose/BC/3752/2007(H7N3))','no rank'),(505213,119215,'Influenza A virus (A/chicken/SK/HR-00011/2007(H7N3))','no rank'),(505214,38873,'Fraxinus excelsior subsp. excelsior','subspecies'),(505215,106841,'Cryptococcus cf. flavescens DGR1','species'),(505216,27320,'Metschnikowia sp. 11G-1-1-x','species'),(505217,27320,'Metschnikowia sp. A-5-1','species'),(505218,5475,'Candida sp. B-5-1','species'),(505220,351520,'Swine parainfluenza virus 3','species'),(505221,279891,'Porphyra sp. JBCH49','species'),(505222,279891,'Porphyra sp. Az23','species'),(505223,279891,'Porphyra sp. Az21J','species'),(505224,279891,'Porphyra sp. RN02','species'),(505226,388795,'HIV-1 M:D','no rank'),(505227,388795,'HIV-1 M:F','no rank'),(505228,388795,'HIV-1 M:G','no rank'),(505229,388795,'HIV-1 M:H','no rank'),(505230,388795,'HIV-1 M:J','no rank'),(505231,388795,'HIV-1 M:K','no rank'),(505232,497223,'Caffrogobius','genus'),(505233,505232,'Caffrogobius caffer','species'),(505234,1578,'Lactobacillus sp. 20326H4L1','species'),(505235,746128,'Aspergillus fumigatus CEA10','no rank'),(505236,267830,'Aleuroplatus coronata','species'),(505237,7490,'Trichogramma sp. JPN051','species'),(505239,1883,'Streptomyces sp. 210','species'),(505240,419014,'Alloscardovia sp. OB7196','species'),(505241,138,'Borrelia sp. QJDSP1','species'),(505242,138,'Borrelia sp. QTDM2','species'),(505243,138,'Borrelia sp. QTDSP3','species'),(505244,138,'Borrelia sp. QTYMP4','species'),(505245,36120,'Nephtys sp. \'San Juan Island\' YV-2008','species'),(505247,6490,'Conus parius','species'),(505248,165696,'Novosphingobium acidiphilum','species'),(505249,28196,'Arcobacter marinus','species'),(505250,252356,'Maribacter antarcticus','species'),(505251,659428,'Marivita litorea','species'),(505252,659428,'Marivita cryptomonadis','species'),(505253,104204,'Streptomonospora sp. YIM 90544','species'),(505254,104204,'Streptomonospora sp. YIM 91353','species'),(505255,104204,'Streptomonospora sp. YIM 91390','species'),(505256,104204,'Streptomonospora sp. YIM 91394','species'),(505257,104204,'Streptomonospora sp. YIM 91398','species'),(505258,104204,'Streptomonospora sp. YIM 91424','species'),(505259,104204,'Streptomonospora sp. YIM 91439','species'),(505260,104204,'Streptomonospora sp. YIM 91490','species'),(505261,104204,'Streptomonospora sp. YIM 91497','species'),(505262,104204,'Streptomonospora sp. YIM 91498','species'),(505263,104204,'Streptomonospora sp. YIM 91511','species'),(505264,104204,'Streptomonospora sp. YIM 91522','species'),(505265,104204,'Streptomonospora sp. YIM 91527','species'),(505266,104204,'Streptomonospora sp. YIM 92066','species'),(505267,104204,'Streptomonospora sp. YIM 92082','species'),(505268,104204,'Streptomonospora sp. YIM 92086','species'),(505269,104204,'Streptomonospora sp. YIM 92197','species'),(505270,507,'Alcaligenes sp. F78','species'),(505271,547,'Enterobacter sp. Ceibso-001','species'),(505272,184430,'Coprinellus deliquescens','species'),(505273,54692,'Chlorociboria sp. PDD 93522','species'),(505274,490043,'Norovirus Hu/GII/C1-120/2006/KOR','no rank'),(505275,53747,'Echinacea paradoxa x Echinacea pallida','species'),(505276,53747,'Echinacea paradoxa x Echinacea simulata','species'),(505277,102814,'Aspilia','genus'),(505279,308558,'Echinacea angustifolia var. angustifolia','varietas'),(505280,308558,'Echinacea angustifolia var. strigosa','varietas'),(505281,53750,'Echinacea paradoxa var. neglecta','varietas'),(505282,53750,'Echinacea paradoxa var. paradoxa','varietas'),(505284,183101,'Zaluzania mollissima','species'),(505285,183101,'Zaluzania pringlei','species'),(505286,183101,'Zaluzania triloba','species'),(505287,19013,'Zinnia oligantha','species'),(505288,489821,'Norovirus Hu/GII-4/Beijing145/2007/China','no rank'),(505289,489821,'Norovirus Hu/GII-4/Beijing151/2007/China','no rank'),(505290,489821,'Norovirus Hu/GII-4/Beijing157/2007/China','no rank'),(505291,196894,'Pseudomonas phage MP29','species'),(505292,335795,'Pseudomonas phage MP38','species'),(505294,240294,'Schizothrix sp. PNG5-22','species'),(505295,32008,'Burkholderia sp. SE4','species'),(505296,32008,'Burkholderia sp. SE8','species'),(505297,433632,'Emberiza aureola ornata','subspecies'),(505298,504291,'Emberiza buchanani neobscura','subspecies'),(505299,504292,'Emberiza cabanisi cabanisi','subspecies'),(505300,504294,'Emberiza capensis capensis','subspecies'),(505301,504296,'Emberiza cia cia','subspecies'),(505302,260902,'Emberiza cioides weigoldi','subspecies'),(505303,100457,'Emberiza cirlus cirlus','subspecies'),(505304,37595,'Emberiza citrinella citrinella','subspecies'),(505305,160761,'Emberiza elegans elegans','subspecies'),(505306,337179,'Emberiza fucata fucata','subspecies'),(505307,460201,'Emberiza godlewskii omissa','subspecies'),(505308,504298,'Emberiza impetuani sloggetti','subspecies'),(505309,504300,'Emberiza leucocephalos leucocephalos','subspecies'),(505310,353556,'Emberiza pallasi polaris','subspecies'),(505311,30425,'Emberiza schoeniclus schoeniclus','subspecies'),(505312,125294,'Emberiza spodocephala spodocephala','subspecies'),(505313,504330,'Emberiza striolata striolata','subspecies'),(505314,504327,'Emberiza tahapisi tahapisi','subspecies'),(505315,504329,'Emberiza yessoensis yessoensis','subspecies'),(505316,100459,'Miliaria calandra parroti','subspecies'),(505317,658623,'Chelonobacter oris','species'),(505321,46170,'Staphylococcus aureus subsp. aureus str. CF-Marseille','no rank'),(505322,33951,'Acetobacterium sp. R6T','species'),(505324,48439,'Sigmops','genus'),(505326,261898,'Litoscalpellum discoveryi','species'),(505327,261898,'Litoscalpellum sp. CJS-2008','species'),(505339,155493,'Gallibacterium group V','species'),(505341,155493,'Gallibacterium salpingitidis','species'),(505345,155493,'Gallibacterium genomosp. 3','species'),(505347,37543,'Arcoscalpellum','genus'),(505348,505347,'Arcoscalpellum africanum','species'),(505349,505347,'Arcoscalpellum beuveti','species'),(505350,505347,'Arcoscalpellum sp. CJS-2008','species'),(505352,383630,'marine bacterium HIMB624','species'),(505353,74030,'Roseovarius halotolerans','species'),(505354,54695,'Helotiales sp. PDD 93520','species'),(505355,5135,'environmental samples','no rank'),(505356,505355,'uncultured Phyllachorales','species'),(505357,89443,'root-associated fungal sp. OC10B','species'),(505359,642,'Aeromonas sp. LPB-1','species'),(505360,642,'Aeromonas sp. LPB-2','species'),(505361,283,'Comamonas sp. LPB-3','species'),(505362,28100,'Phyllobacterium sp. SCPB-6','species'),(505363,1827,'Rhodococcus sp. SCPB-7','species'),(505364,374,'Bradyrhizobium sp. SCPB-8','species'),(505365,1827,'Rhodococcus sp. SCPB-9','species'),(505366,59732,'Chryseobacterium sp. SCPB-10','species'),(505367,547,'Enterobacter sp. SCPB-11','species'),(505368,68287,'Mesorhizobium sp. SCPB-12','species'),(505369,547,'Enterobacter sp. SCPB-1','species'),(505370,547,'Enterobacter sp. SCPB-2','species'),(505371,1386,'Bacillus sp. SCPB-3','species'),(505372,1386,'Bacillus sp. SCPB-4','species'),(505373,1386,'Bacillus sp. SCPB-5','species'),(505375,12916,'Acidovorax sp. acv1','species'),(505376,507,'Alcaligenes sp. alc1','species'),(505377,75,'Caulobacter sp. cau1','species'),(505378,187,'Aquaspirillum sp. col1','species'),(505379,75654,'Duganella sp. dug2','species'),(505380,52972,'Polaromonas sp. gla1','species'),(505381,286,'Pseudomonas sp. pse2','species'),(505382,13687,'Sphingomonas sp. sph1','species'),(505383,34072,'Variovorax sp. var1','species'),(505384,68287,'Mesorhizobium sp. SCAU11','species'),(505385,68287,'Mesorhizobium sp. SCAU13','species'),(505386,68287,'Mesorhizobium sp. SCAU2','species'),(505387,68287,'Mesorhizobium sp. SCAU27','species'),(505388,68287,'Mesorhizobium sp. SCAU5','species'),(505389,68287,'Mesorhizobium sp. SCAU7','species'),(505390,68287,'Mesorhizobium sp. SCAU9','species'),(505392,51812,'Sarcophyton sp. sesoko01','species'),(505393,102879,'Cistopus cf. indicus NK-2008','species'),(505394,6643,'Octopus sp. NSMT-Mo.75218','species'),(505395,6647,'Amphioctopus','genus'),(505396,6647,'Callistoctopus','genus'),(505397,505395,'Amphioctopus marginatus','species'),(505398,505395,'Amphioctopus cf. rex NK-2008','species'),(505399,505395,'Amphioctopus cf. neglectus NK-2008','species'),(505400,505395,'Amphioctopus cf. ovulum NK-2008','species'),(505402,505396,'Callistoctopus sp. NSMT-Mo.75219','species'),(505403,505396,'Callistoctopus sp. NSMT-Mo.75221','species'),(505404,505396,'Callistoctopus sp. NSMT-Mo.74815','species'),(505405,190338,'Cyclophora albipunctata','species'),(505406,190346,'Epirrhoe hastulata','species'),(505407,104443,'Scopula decorata','species'),(505408,393467,'Trichopteryx carpinata','species'),(505409,61502,'Wynnea sparassoides','species'),(505410,104465,'Falcaria','genus'),(505411,505410,'Falcaria lacertinaria','species'),(505413,104450,'Anticollix','genus'),(505414,505413,'Anticollix sparsata','species'),(505415,104442,'Haematopis','genus'),(505416,505415,'Haematopis grataria','species'),(505417,104450,'Lythria','genus'),(505418,505417,'Lythria cruentaria','species'),(505419,505417,'Lythria purpuraria','species'),(505420,505417,'Lythria sanguinaria','species'),(505421,104450,'Phibalapteryx','genus'),(505422,505421,'Phibalapteryx virgata','species'),(505423,104442,'Rhodostrophia','genus'),(505424,505423,'Rhodostrophia calabra','species'),(505425,505423,'Rhodostrophia vibicaria','species'),(505428,114727,'Influenza A virus (A/IVR148(Brisbane/59/2007-IVR6)(H1N1))','no rank'),(505429,102793,'Influenza A virus (A/chicken/Lobzenko/01/2008(H5N1))','no rank'),(505430,286,'Pseudomonas sp. 16','species'),(505431,8602,'Suta','genus'),(505432,505431,'Suta suta','species'),(505433,8602,'Cacophis','genus'),(505434,505433,'Cacophis squamulosus','species'),(505436,85413,'Bosea sp. GR060219','species'),(505437,68287,'Mesorhizobium sp. GR0608113','species'),(505438,68287,'Mesorhizobium sp. a48','species'),(505439,13687,'Sphingomonas sp. EM0300','species'),(505440,13687,'Sphingomonas sp. EM0332','species'),(505441,13687,'Sphingomonas sp. EM0335','species'),(505442,13687,'Sphingomonas sp. GR040411','species'),(505443,237,'Flavobacterium sp. CS14','species'),(505444,291183,'Lacinutrix sp. CS07','species'),(505445,1269,'Micrococcus sp. CS11','species'),(505446,662,'Vibrio sp. CS02','species'),(505447,286104,'Winogradskyella sp. CS06','species'),(505456,135865,'Atheta sp. 1 JCT-2008','species'),(505457,347322,'Deinopsis sp. 1 JCT-2008','species'),(505458,347356,'Gyrophaena coniciventris','species'),(505459,347356,'Gyrophaena flavicornis','species'),(505460,347356,'Gyrophaena sp. 1 JCT-2008','species'),(505461,347356,'Gyrophaena vitrina','species'),(505462,347372,'Leptusa sp. 1 JCT-2008','species'),(505463,295620,'Myllaena sp. 1 JCT-2008','species'),(505464,619365,'Eumicrota','genus'),(505465,505464,'Eumicrota corruscula','species'),(505467,619363,'Myrmecocephalus','genus'),(505468,505467,'Myrmecocephalus cingulatus','species'),(505469,619363,'Lissagria','genus'),(505470,619365,'Phanerota','genus'),(505471,505469,'Lissagria laeviuscula','species'),(505472,505470,'Phanerota dissimilis','species'),(505473,505470,'Phanerota fasciata','species'),(505474,135869,'Oxypoda sp. 1 JCT-2008','species'),(505475,619357,'Sableta','genus'),(505476,877978,'Tachyusa','genus'),(505477,505475,'Sableta sp. 1 JCT-2008','species'),(505478,505476,'Tachyusa sp. 1 JCT-2008','species'),(505479,1321741,'Pseudomniophila','genus'),(505480,505479,'Pseudomniophila sp. 1 JCT-2008','species'),(505481,619357,'Leptonia','genus'),(505482,505481,'Leptonia sp. 1 JCT-2008','species'),(505483,114727,'Influenza A virus (A/Alaska/1/2006(H1N1))','no rank'),(505484,114727,'Influenza A virus (A/Alaska/11/2007(H1N1))','no rank'),(505485,114727,'Influenza A virus (A/Alaska/13/2007(H1N1))','no rank'),(505486,114727,'Influenza A virus (A/Arizona/03/2007(H1N1))','no rank'),(505487,114727,'Influenza A virus (A/Arizona/07/2007(H1N1))','no rank'),(505488,119210,'Influenza A virus (A/Arizona/09/2007(H3N2))','no rank'),(505489,119210,'Influenza A virus (A/Arizona/10/2007(H3N2))','no rank'),(505490,119210,'Influenza A virus (A/Arizona/12/2007(H3N2))','no rank'),(505491,114727,'Influenza A virus (A/California/02/2007(H1N1))','no rank'),(505492,114727,'Influenza A virus (A/California/10/2006(H1N1))','no rank'),(505493,114727,'Influenza A virus (A/California/27/2007(H1N1))','no rank'),(505494,114727,'Influenza A virus (A/California/28/2007(H1N1))','no rank'),(505495,119210,'Influenza A virus (A/California/30/2007(H3N2))','no rank'),(505496,119210,'Influenza A virus (A/California/33/2007(H3N2))','no rank'),(505497,119210,'Influenza A virus (A/California/35/2007(H3N2))','no rank'),(505498,114727,'Influenza A virus (A/California/39/2007(H1N1))','no rank'),(505499,114727,'Influenza A virus (A/California/40/2007(H1N1))','no rank'),(505500,114727,'Influenza A virus (A/Colorado/21/2007(H1N1))','no rank'),(505501,119210,'Influenza A virus (A/Colorado/22/2007(H3N2))','no rank'),(505502,114727,'Influenza A virus (A/Colorado/25/2007(H1N1))','no rank'),(505503,114727,'Influenza A virus (A/Colorado/26/2007(H1N1))','no rank'),(505504,114727,'Influenza A virus (A/Colorado/27/2007(H1N1))','no rank'),(505505,114727,'Influenza A virus (A/Colorado/33/2007(H1N1))','no rank'),(505506,119210,'Influenza A virus (A/Florida/04/2007(H3N2))','no rank'),(505507,114727,'Influenza A virus (A/Florida/05/2007(H1N1))','no rank'),(505508,119210,'Influenza A virus (A/Florida/07/2007(H3N2))','no rank'),(505509,114727,'Influenza A virus (A/Florida/10/2007(H1N1))','no rank'),(505510,119210,'Influenza A virus (A/Florida/11/2007(H3N2))','no rank'),(505511,114727,'Influenza A virus (A/Florida/12/2007(H1N1))','no rank'),(505512,114727,'Influenza A virus (A/Florida/15/2007(H1N1))','no rank'),(505513,114727,'Influenza A virus (A/Georgia/03/2007(H1N1))','no rank'),(505514,119210,'Influenza A virus (A/Georgia/05/2007(H3N2))','no rank'),(505515,119210,'Influenza A virus (A/Georgia/06/2007(H3N2))','no rank'),(505516,119210,'Influenza A virus (A/Georgia/07/2007(H3N2))','no rank'),(505517,114727,'Influenza A virus (A/Georgia/08/2007(H1N1))','no rank'),(505518,114727,'Influenza A virus (A/Georgia/20/2006(H1N1))','no rank'),(505519,119210,'Influenza A virus (A/Hawaii/12/2007(H3N2))','no rank'),(505520,119210,'Influenza A virus (A/Hawaii/13/2007(H3N2))','no rank'),(505521,119210,'Influenza A virus (A/Hawaii/14/2007(H3N2))','no rank'),(505522,114727,'Influenza A virus (A/Hawaii/15/2007(H1N1))','no rank'),(505523,114727,'Influenza A virus (A/Hawaii/16/2007(H1N1))','no rank'),(505524,114727,'Influenza A virus (A/Hawaii/17/2007(H1N1))','no rank'),(505525,114727,'Influenza A virus (A/Hawaii/18/2007(H1N1))','no rank'),(505526,114727,'Influenza A virus (A/Hawaii/19/2007(H1N1))','no rank'),(505527,114727,'Influenza A virus (A/Hawaii/20/2007(H1N1))','no rank'),(505528,114727,'Influenza A virus (A/Hawaii/21/2007(H1N1))','no rank'),(505529,114727,'Influenza A virus (A/Hawaii/28/2007(H1N1))','no rank'),(505530,114727,'Influenza A virus (A/Hawaii/31/2007(H1N1))','no rank'),(505531,114727,'Influenza A virus (A/Hawaii/35/2007(H1N1))','no rank'),(505532,114727,'Influenza A virus (A/Hawaii/38/2007(H1N1))','no rank'),(505533,114727,'Influenza A virus (A/Hawaii/39/2007(H1N1))','no rank'),(505534,114727,'Influenza A virus (A/Idaho/06/2007(H1N1))','no rank'),(505535,114727,'Influenza A virus (A/Idaho/11/2007(H1N1))','no rank'),(505536,114727,'Influenza A virus (A/Illinois/10/2007(H1N1))','no rank'),(505537,114727,'Influenza A virus (A/Illinois/11/2007(H1N1))','no rank'),(505538,114727,'Influenza A virus (A/Illinois/13/2007(H1N1))','no rank'),(505539,114727,'Influenza A virus (A/Iowa/04/2007(H1N1))','no rank'),(505540,119210,'Influenza A virus (A/Kentucky/01/2007(H3N2))','no rank'),(505541,114727,'Influenza A virus (A/Massachusetts/05/2007(H1N1))','no rank'),(505542,119210,'Influenza A virus (A/Massachusetts/12/2007(H3N2))','no rank'),(505543,114727,'Influenza A virus (A/Massachusetts/14/2007(H1N1))','no rank'),(505544,119210,'Influenza A virus (A/Michigan/07/2007(H3N2))','no rank'),(505545,119210,'Influenza A virus (A/Michigan/08/2007(H3N2))','no rank'),(505546,119210,'Influenza A virus (A/Michigan/10/2007(H3N2))','no rank'),(505547,114727,'Influenza A virus (A/Minnesota/23/2007(H1N1))','no rank'),(505548,114727,'Influenza A virus (A/Minnesota/25/2007(H1N1))','no rank'),(505549,119210,'Influenza A virus (A/Montana/05/2007(H3N2))','no rank'),(505550,119210,'Influenza A virus (A/Montana/08/2007(H3N2))','no rank'),(505551,119210,'Influenza A virus (A/Nevada/05/2007(H3N2))','no rank'),(505552,119210,'Influenza A virus (A/New Jersey/14/2007(H3N2))','no rank'),(505553,114727,'Influenza A virus (A/New Jersey/15/2007(H1N1))','no rank'),(505554,114727,'Influenza A virus (A/New Jersey/16/2007(H1N1))','no rank'),(505555,119210,'Influenza A virus (A/New Jersey/19/2007(H3N2))','no rank'),(505556,114727,'Influenza A virus (A/New Mexico/05/2007(H1N1))','no rank'),(505557,119210,'Influenza A virus (A/New York/13/2007(H3N2))','no rank'),(505558,114727,'Influenza A virus (A/New York/16/2007(H1N1))','no rank'),(505559,119210,'Influenza A virus (A/North Carolina/04/2007(H3N2))','no rank'),(505560,119210,'Influenza A virus (A/North Carolina/05/2007(H3N2))','no rank'),(505561,119210,'Influenza A virus (A/North Carolina/06/2007(H3N2))','no rank'),(505562,114727,'Influenza A virus (A/Ohio/04/2006(H1N1))','no rank'),(505563,114727,'Influenza A virus (A/Ohio/05/2006(H1N1))','no rank'),(505564,119210,'Influenza A virus (A/Ohio/06/2006(H3N2))','no rank'),(505565,119210,'Influenza A virus (A/Ohio/07/2006(H3N2))','no rank'),(505566,114727,'Influenza A virus (A/Oregon/06/2007(H1N1))','no rank'),(505567,114727,'Influenza A virus (A/Oregon/07/2007(H1N1))','no rank'),(505568,114727,'Influenza A virus (A/Pennsylvania/01/2008(H1N1))','no rank'),(505569,119210,'Influenza A virus (A/Pennsylvania/04/2007(H3N2))','no rank'),(505570,114727,'Influenza A virus (A/Pennsylvania/10/2007(H1N1))','no rank'),(505571,114727,'Influenza A virus (A/Pennsylvania/11/2007(H1N1))','no rank'),(505573,114727,'Influenza A virus (A/South Dakota/06/2007(H1N1))','no rank'),(505574,119210,'Influenza A virus (A/Tennessee/11/2007(H3N2))','no rank'),(505575,119210,'Influenza A virus (A/Texas/12/2007(H3N2))','no rank'),(505576,114727,'Influenza A virus (A/Texas/31/2007(H1N1))','no rank'),(505577,114727,'Influenza A virus (A/Texas/32/2007(H1N1))','no rank'),(505578,119210,'Influenza A virus (A/Texas/33/2007(H3N2))','no rank'),(505579,119210,'Influenza A virus (A/Texas/34/2007(H3N2))','no rank'),(505580,119210,'Influenza A virus (A/Texas/35/2007(H3N2))','no rank'),(505581,119210,'Influenza A virus (A/Texas/36/2007(H3N2))','no rank'),(505582,119210,'Influenza A virus (A/Texas/37/2007(H3N2))','no rank'),(505583,114727,'Influenza A virus (A/Texas/41/2007(H1N1))','no rank'),(505584,119210,'Influenza A virus (A/Texas/63/2007(H3N2))','no rank'),(505585,119210,'Influenza A virus (A/Texas/64/2007(H3N2))','no rank'),(505586,119210,'Influenza A virus (A/Texas/65/2007(H3N2))','no rank'),(505587,119210,'Influenza A virus (A/Texas/66/2007(H3N2))','no rank'),(505588,119210,'Influenza A virus (A/Texas/67/2007(H3N2))','no rank'),(505589,119210,'Influenza A virus (A/Texas/68/2007(H3N2))','no rank'),(505590,114727,'Influenza A virus (A/Texas/70/2007(H1N1))','no rank'),(505591,119210,'Influenza A virus (A/Texas/71/2007(H3N2))','no rank'),(505592,119210,'Influenza A virus (A/Texas/72/2007(H3N2))','no rank'),(505593,114727,'Influenza A virus (A/Texas/74/2007(H1N1))','no rank'),(505594,114727,'Influenza A virus (A/Texas/78/2007(H1N1))','no rank'),(505595,119210,'Influenza A virus (A/Texas/83/2007(H3N2))','no rank'),(505596,119210,'Influenza A virus (A/Texas/91/2007(H3N2))','no rank'),(505597,119210,'Influenza A virus (A/Texas/95/2007(H3N2))','no rank'),(505598,119210,'Influenza A virus (A/Virginia/04/2007(H3N2))','no rank'),(505599,114727,'Influenza A virus (A/Washington/27/2007(H1N1))','no rank'),(505600,114727,'Influenza A virus (A/Washington/28/2007(H1N1))','no rank'),(505601,114727,'Influenza A virus (A/Washington/33/2007(H1N1))','no rank'),(505602,114727,'Influenza A virus (A/Washington/34/2007(H1N1))','no rank'),(505603,119210,'Influenza A virus (A/Washington/36/2007(H3N2))','no rank'),(505604,114727,'Influenza A virus (A/Washington/40/2007(H1N1))','no rank'),(505605,119210,'Influenza A virus (A/Wisconsin/3/07 X-167(H3N2))','no rank'),(505606,119210,'Influenza A virus (A/Wisconsin/32/2007(H3N2))','no rank'),(505607,11520,'Influenza B virus (B/Alaska/01/2007)','no rank'),(505608,11520,'Influenza B virus (B/Alaska/02/2007)','no rank'),(505609,11520,'Influenza B virus (B/Arizona/01/2007)','no rank'),(505610,11520,'Influenza B virus (B/California/01/2007)','no rank'),(505611,11520,'Influenza B virus (B/California/13/2007)','no rank'),(505612,11520,'Influenza B virus (B/California/14/2007)','no rank'),(505613,11520,'Influenza B virus (B/California/15/2007)','no rank'),(505614,11520,'Influenza B virus (B/California/16/2007)','no rank'),(505615,11520,'Influenza B virus (B/California/17/2007)','no rank'),(505616,11520,'Influenza B virus (B/California/18/2007)','no rank'),(505617,11520,'Influenza B virus (B/California/19/2007)','no rank'),(505618,11520,'Influenza B virus (B/California/20/2007)','no rank'),(505619,11520,'Influenza B virus (B/Connecticut/01/2007)','no rank'),(505620,11520,'Influenza B virus (B/Delaware/01/2007)','no rank'),(505621,11520,'Influenza B virus (B/Delaware/02/2007)','no rank'),(505622,11520,'Influenza B virus (B/Delaware/03/2007)','no rank'),(505623,11520,'Influenza B virus (B/Delaware/04/2007)','no rank'),(505624,11520,'Influenza B virus (B/Florida/01/2007)','no rank'),(505625,11520,'Influenza B virus (B/Hawaii/02/2007)','no rank'),(505626,11520,'Influenza B virus (B/Idaho/01/2006)','no rank'),(505627,11520,'Influenza B virus (B/Indiana/01/2007)','no rank'),(505628,11520,'Influenza B virus (B/Kentucky/01/2007)','no rank'),(505629,11520,'Influenza B virus (B/Massachusetts/01/2007)','no rank'),(505630,11520,'Influenza B virus (B/Massachusetts/02/2007)','no rank'),(505631,11520,'Influenza B virus (B/Massachusetts/04/2007)','no rank'),(505632,11520,'Influenza B virus (B/Massachusetts/05/2007)','no rank'),(505633,11520,'Influenza B virus (B/Memphis/11/07)','no rank'),(505634,11520,'Influenza B virus (B/Memphis/11/2007)','no rank'),(505635,11520,'Influenza B virus (B/Michigan/14/2007)','no rank'),(505636,11520,'Influenza B virus (B/Minnesota/06/2007)','no rank'),(505637,11520,'Influenza B virus (B/Mississippi/06/2006)','no rank'),(505638,11520,'Influenza B virus (B/Missouri/01/2008)','no rank'),(505639,11520,'Influenza B virus (B/Nebraska/01/2007)','no rank'),(505640,11520,'Influenza B virus (B/Nebraska/02/2007)','no rank'),(505641,11520,'Influenza B virus (B/Nebraska/03/2007)','no rank'),(505642,11520,'Influenza B virus (B/Nebraska/04/2007)','no rank'),(505643,11520,'Influenza B virus (B/Nevada/01/2007)','no rank'),(505644,11520,'Influenza B virus (B/New Jersey/01/2007)','no rank'),(505645,11520,'Influenza B virus (B/New Jersey/01/2008)','no rank'),(505646,11520,'Influenza B virus (B/New Jersey/02/2007)','no rank'),(505647,11520,'Influenza B virus (B/New Jersey/03/2007)','no rank'),(505648,11520,'Influenza B virus (B/New Jersey/07/2007)','no rank'),(505649,11520,'Influenza B virus (B/New Mexcio/02/2007)','no rank'),(505650,11520,'Influenza B virus (B/New Mexico/02/2007)','no rank'),(505651,11520,'Influenza B virus (B/New York/01/2007)','no rank'),(505652,11520,'Influenza B virus (B/New York/02/2007)','no rank'),(505653,11520,'Influenza B virus (B/New York/09/2007)','no rank'),(505654,11520,'Influenza B virus (B/New York/11/2007)','no rank'),(505655,11520,'Influenza B virus (B/New York/12/2007)','no rank'),(505656,11520,'Influenza B virus (B/Oklahoma/02/2007)','no rank'),(505657,11520,'Influenza B virus (B/Oregon/01/2007)','no rank'),(505658,11520,'Influenza B virus (B/Pennsylvania/01/2007)','no rank'),(505659,11520,'Influenza B virus (B/Pennsylvania/02/2007)','no rank'),(505660,11520,'Influenza B virus (B/Pennsylvania/03/2007)','no rank'),(505661,11520,'Influenza B virus (B/Pennsylvania/04/2007)','no rank'),(505662,11520,'Influenza B virus (B/Pennsylvania/05/2007)','no rank'),(505663,11520,'Influenza B virus (B/Pennsylvania/06/2007)','no rank'),(505664,11520,'Influenza B virus (B/Pennsylvania/07/2007)','no rank'),(505665,11520,'Influenza B virus (B/Pennsylvania/08/2007)','no rank'),(505666,11520,'Influenza B virus (B/Pennsylvania/09/2007)','no rank'),(505667,11520,'Influenza B virus (B/Pennsylvania/10/2007)','no rank'),(505668,11520,'Influenza B virus (B/Pennsylvania/11/2007)','no rank'),(505669,11520,'Influenza B virus (B/Pennsylvania/13/2007)','no rank'),(505670,11520,'Influenza B virus (B/Texas/01/2007)','no rank'),(505671,11520,'Influenza B virus (B/Texas/44/2006)','no rank'),(505672,11520,'Influenza B virus (B/Texas/45/2006)','no rank'),(505673,11520,'Influenza B virus (B/Texas/46/2006)','no rank'),(505674,11520,'Influenza B virus (B/Virginia/01/2007)','no rank'),(505675,11520,'Influenza B virus (B/Virginia/02/2007)','no rank'),(505676,11520,'Influenza B virus (B/Virginia/03/2007)','no rank'),(505677,11520,'Influenza B virus (B/Wisconsin/01/2007)','no rank'),(505678,11520,'Influenza B virus (B/Wisconsin/03/2007)','no rank'),(505679,318474,'Philometra nemipteri','species'),(505680,318474,'Philometra sawara','species'),(505681,318474,'Philometra sciaenae','species'),(505682,38504,'Ureaplasma parvum serovar 3 str. ATCC 27815','no rank'),(505683,304360,'Influenza A virus (A/black-headed gull/Turkmenistan/13/76(H16N3))','no rank'),(505684,286281,'Influenza A virus (A/great black-headed gull/Astrakhan/1420/79(H13N2))','no rank'),(505685,286281,'Influenza A virus (A/great black-headed gull/Astrakhan/1421/79(H13N2))','no rank'),(505686,286281,'Influenza A virus (A/great black-headed gull/Astrakhan/591/82(H13N2))','no rank'),(505687,286281,'Influenza A virus (A/great black-headed gull/Gurjev/76/83(H13N2))','no rank'),(505689,150171,'Influenza A virus (A/herring gull/Astrakhan/479/85(H13N6))','no rank'),(505690,304360,'Influenza A virus (A/slender-billed gull/Astrakhan/28/76(H16N3))','no rank'),(505691,32033,'Kaistibacter','no rank'),(505692,877183,'Chromera','genus'),(505693,505692,'Chromera velia','species'),(505694,1051,'Ectothiorhodospira variabilis','species'),(505695,1386,'Bacillus sp. ES1','species'),(505696,1386,'Bacillus sp. ES2','species'),(505697,1386,'Bacillus sp. ES3','species'),(505698,1386,'Bacillus sp. ENDO3','species'),(505699,1386,'Bacillus sp. ENDO4','species'),(505700,1386,'Bacillus sp. ENDO5','species'),(505701,44249,'Paenibacillus sp. RIZO1','species'),(505702,1386,'Bacillus sp. ES4','species'),(505703,570,'Klebsiella sp. SENDO1','species'),(505704,469,'Acinetobacter sp. SENDO1','species'),(505705,286,'Pseudomonas sp. SENDO1','species'),(505706,286,'Pseudomonas sp. SENDO2','species'),(505707,1386,'Bacillus sp. SENDO6','species'),(505708,570,'Klebsiella sp. SENDO2','species'),(505709,1279,'Staphylococcus sp. SENDO1','species'),(505710,1279,'Staphylococcus sp. SENDO2','species'),(505711,444704,'Andalucia godoyi','species'),(505712,84683,'Hymenopenaeus','genus'),(505713,135575,'Idiomarina sp. DF-B6','species'),(505714,360579,'Mesta yellow vein mosaic North India virus','no rank'),(505715,505712,'Hymenopenaeus muelleri','species'),(505716,2991,'Synura lapponica','species'),(505717,210445,'Hydrosera','genus'),(505718,505717,'Hydrosera whampoensis','species'),(505719,192744,'Hyalinobatrachium antisthenesi','species'),(505720,192744,'Hyalinobatrachium fragile','species'),(505721,192744,'Hyalinobatrachium orientale','species'),(505722,192744,'Hyalinobatrachium orocostale','species'),(505723,192744,'Hyalinobatrachium sp. MIZA 317','species'),(505724,642,'Aeromonas sp. HCUZ 2422275','species'),(505725,36048,'Tuber sp. MT2-IBL','species'),(505726,36048,'Tuber sp. ZGT5-IBL','species'),(505727,1163,'Anabaena constricta','species'),(505728,505727,'Anabaena constricta LCR23','no rank'),(505729,1163,'Anabaena fertilissima','species'),(505730,505729,'Anabaena fertilissima LCR18','no rank'),(505731,156211,'Anabaena torulosa LCR24','no rank'),(505732,1172,'Anabaena variabilis LCR9','no rank'),(505733,374162,'Nostoc carneum LCR19','no rank'),(505734,45916,'Nostoc ellipsosporum LCR14','no rank'),(505735,211008,'Nostoc entophytum LCR20','no rank'),(505736,92942,'Nostoc linckia LCR11','no rank'),(505737,212362,'Nostoc paludosum LCR16','no rank'),(505738,224012,'Nostoc piscinale LCR22','no rank'),(505739,272131,'Nostoc punctiforme LCR15','no rank'),(505740,1177,'Nostoc rivulare','species'),(505741,505740,'Nostoc rivulare LCR13','no rank'),(505742,502487,'Nostoc spongiaeforme LCR10','no rank'),(505743,1177,'Nostoc sp. LCR12','species'),(505744,1177,'Nostoc sp. LCR17','species'),(505745,1177,'Nostoc sp. LCR21','species'),(505746,108599,'Sympodiella','genus'),(505747,505746,'Sympodiella acicola','species'),(505845,58056,'Acerodon jubatus','species'),(505846,469,'Acinetobacter sp. SMCC G917','species'),(505847,1375,'Aerococcus sp. SMCC G885','species'),(505848,1663,'Arthrobacter sp. SMCC G881','species'),(505849,1663,'Arthrobacter sp. SMCC G915','species'),(505850,1663,'Arthrobacter sp. SMCC G919','species'),(505851,1663,'Arthrobacter sp. SMCC G932','species'),(505852,1663,'Arthrobacter sp. SMCC G940','species'),(505853,1663,'Arthrobacter sp. SMCC G949','species'),(505854,1663,'Arthrobacter sp. SMCC G954','species'),(505855,1663,'Arthrobacter sp. SMCC G959','species'),(505856,1663,'Arthrobacter sp. SMCC G960','species'),(505857,1663,'Arthrobacter sp. SMCC G961','species'),(505858,1663,'Arthrobacter sp. SMCC G962','species'),(505859,1663,'Arthrobacter sp. SMCC G963','species'),(505860,1663,'Arthrobacter sp. SMCC G964','species'),(505861,1663,'Arthrobacter sp. SMCC G965','species'),(505862,1663,'Arthrobacter sp. SMCC G966','species'),(505863,1663,'Arthrobacter sp. SMCC G968','species'),(505864,1663,'Arthrobacter sp. SMCC G969','species'),(505865,1663,'Arthrobacter sp. SMCC G970','species'),(505866,1663,'Arthrobacter sp. SMCC G975','species'),(505867,1663,'Arthrobacter sp. SMCC G977','species'),(505868,1663,'Arthrobacter sp. SMCC G980','species'),(505869,1663,'Arthrobacter sp. SMCC G982','species'),(505870,1663,'Arthrobacter sp. SMCC G986','species'),(505871,1663,'Arthrobacter sp. SMCC G991','species'),(505872,1663,'Arthrobacter sp. SMCC G992','species'),(505873,1663,'Arthrobacter sp. SMCC G993','species'),(505874,1386,'Bacillus sp. SMCC G880','species'),(505875,1386,'Bacillus sp. SMCC G883','species'),(505876,1386,'Bacillus sp. SMCC G908','species'),(505877,1386,'Bacillus sp. SMCC G912','species'),(505878,1386,'Bacillus sp. SMCC G918','species'),(505879,1386,'Bacillus sp. SMCC G923','species'),(505880,1386,'Bacillus sp. SMCC G945','species'),(505881,1386,'Bacillus sp. SMCC G947','species'),(505882,1386,'Bacillus sp. SMCC G948','species'),(505883,1386,'Bacillus sp. SMCC G972','species'),(505884,1386,'Bacillus sp. SMCC G976','species'),(505885,1386,'Bacillus sp. SMCC G978','species'),(505886,1386,'Bacillus sp. SMCC G981','species'),(505887,32008,'Burkholderia sp. SMCC G989','species'),(505888,120831,'Dyadobacter sp. SMCC G958','species'),(505889,547,'Enterobacter sp. SMCC G954','species'),(505890,2053,'Gordonia sp. SMCC G937','species'),(505891,47420,'Hydrogenophaga sp. SMCC G946','species'),(505892,47420,'Hydrogenophaga sp. SMCC G952','species'),(505893,47420,'Hydrogenophaga sp. SMCC G953','species'),(505894,47420,'Hydrogenophaga sp. SMCC G967','species'),(505895,47420,'Hydrogenophaga sp. SMCC G990','species'),(505896,33882,'Microbacterium sp. SMCC G887','species'),(505897,33882,'Microbacterium sp. SMCC G941','species'),(505898,1269,'Micrococcus sp. G974','species'),(505899,1269,'Micrococcus sp. SMCC G882','species'),(505900,1269,'Micrococcus sp. SMCC G922','species'),(505901,1269,'Micrococcus sp. SMCC G928','species'),(505902,1269,'Micrococcus sp. SMCC G973','species'),(505903,1269,'Micrococcus sp. SMCC G988','species'),(505904,165696,'Novosphingobium sp. SMCC G943','species'),(505905,165696,'Novosphingobium sp. SMCC G950','species'),(505906,165696,'Novosphingobium sp. SMCC G951','species'),(505907,165696,'Novosphingobium sp. SMCC G956','species'),(505908,165696,'Novosphingobium sp. SMCC G987','species'),(505909,165696,'Novosphingobium sp. SMCC G995','species'),(505910,44249,'Paenibacillus sp. SMCC G938','species'),(505911,265,'Paracoccus sp. SMCC G910','species'),(505912,286,'Pseudomonas sp. SMCC G884','species'),(505913,286,'Pseudomonas sp. SMCC G909','species'),(505914,286,'Pseudomonas sp. SMCC G925','species'),(505915,286,'Pseudomonas sp. SMCC G944','species'),(505916,286,'Pseudomonas sp. SMCC G979','species'),(505917,286,'Pseudomonas sp. SMCC G983','species'),(505918,286,'Pseudomonas sp. SMCC G984','species'),(505919,286,'Pseudomonas sp. SMCC G985','species'),(505920,286,'Pseudomonas sp. SMCC G994','species'),(505921,13687,'Sphingomonas sp. SMCC G921','species'),(505923,1279,'Staphylococcus sp. SMCC G942','species'),(505924,1279,'Staphylococcus sp. 892','species'),(505925,1279,'Staphylococcus sp. G891','species'),(505926,1279,'Staphylococcus sp. SMCC G886','species'),(505927,1279,'Staphylococcus sp. SMCC G894','species'),(505928,1279,'Staphylococcus sp. SMCC G896','species'),(505929,1279,'Staphylococcus sp. SMCC G897','species'),(505930,1279,'Staphylococcus sp. SMCC G902','species'),(505931,1279,'Staphylococcus sp. SMCC G904','species'),(505932,1279,'Staphylococcus sp. SMCC G905','species'),(505933,1279,'Staphylococcus sp. SMCC G913','species'),(505934,1279,'Staphylococcus sp. SMCC G916','species'),(505935,1279,'Staphylococcus sp. SMCC G920','species'),(505936,1279,'Staphylococcus sp. SMCC G927','species'),(505937,1279,'Staphylococcus sp. SMCC G929','species'),(505938,1279,'Staphylococcus sp. SMCC G930','species'),(505939,1279,'Staphylococcus sp. SMCC G933','species'),(505940,1279,'Staphylococcus sp. SMCC G935','species'),(505941,1279,'Staphylococcus sp. SMCC G936','species'),(505942,1279,'Staphylococcus sp. SMCC G939','species'),(505943,515994,'Desmalopex leucopterus','species'),(505944,214160,'Haploa contigua','species'),(505945,214195,'Lophocampa caryae','species'),(505947,214365,'Spilosoma dubia','species'),(505949,102796,'Influenza A virus (A/Mediterranean gull/Camargue/063353/2006(H9N2))','no rank'),(505950,119059,'Oxalobacteraceae bacterium SMCC G899','species'),(505951,59732,'Chryseobacterium sp. R-31653','species'),(505952,99141,'Cortinariaceae sp. R3218','species'),(505953,132200,'Virbia','genus'),(505954,505953,'Virbia aurantiaca','species'),(505955,505953,'Virbia ferruginosa','species'),(505956,132200,'Hypercompe','genus'),(505957,505956,'Hypercompe scribonia','species'),(505958,132200,'Lycomorpha','genus'),(505959,505958,'Lycomorpha pholus','species'),(505960,134759,'Gyrinophilus gulolineatus','species'),(505961,134759,'Gyrinophilus palleucus','species'),(505963,86596,'Palythoa sp. \'singaporensis\' JDR-2008','species'),(505964,619365,'Stictalia','genus'),(505965,505964,'Stictalia sp. 1 JCT-2008','species'),(505966,473129,'Kerria chinensis','species'),(505967,86596,'Palythoa cf. tuberculosa JDR-2008','species'),(505968,105401,'Zoanthus cf. kuroshio JDR-2008','species'),(505969,105401,'Zoanthus cf. sansibaricus JDR-2008','species'),(505970,367450,'Zoanthidae sp. 03-103 JDR-2008','species'),(505971,47541,'Lepetodrilus aff. elevatus SBJ-2008','species'),(505972,47541,'Lepetodrilus aff. galriftensis SBJ-2008','species'),(505973,47541,'Lepetodrilus aff. pustulosus SBJ-2008','species'),(505974,47541,'Lepetodrilus aff. schrolli SBJ-2008','species'),(505975,47541,'Lepetodrilus aff. tevnianus SBJ-2008','species'),(505977,47541,'Lepetodrilus nux','species'),(505980,3684,'Passiflora sp. LBF-2008','species'),(505981,377433,'Haptoglossa zoospora','species'),(505982,377433,'Haptoglossa sp. KG01','species'),(505983,377433,'Haptoglossa sp. KG02','species'),(505984,377433,'Haptoglossa sp. SZ03','species'),(505986,232509,'Dimeregramma','genus'),(505987,505986,'Dimeregramma minor','species'),(505988,505987,'Dimeregramma minor var. nanum','varietas'),(505990,29278,'Reporter plasmid pSUR','species'),(505991,232509,'Plagiogramma','genus'),(505992,505991,'Plagiogramma atomus','species'),(505993,33856,'Neofragilaria','genus'),(505994,505993,'Neofragilaria nicobarica','species'),(505996,33646,'Rhaphoneis amphiceros','species'),(505997,29278,'Cloning vector pTV1-OK','species'),(505998,1663,'Arthrobacter sp. JNK01','species'),(505999,32008,'Burkholderia sp. GF01','species'),(506000,32008,'Burkholderia sp. GF13','species'),(506001,32008,'Burkholderia sp. GF23','species'),(506002,32008,'Burkholderia sp. KW10','species'),(506003,32008,'Burkholderia sp. KW11','species'),(506004,32008,'Burkholderia sp. SK02','species'),(506005,1716,'Corynebacterium sp. JNB02','species'),(506006,106589,'Cupriavidus sp. KS04','species'),(506007,286,'Pseudomonas sp. GF10','species'),(506008,286,'Pseudomonas sp. GF17','species'),(506009,286,'Pseudomonas sp. GF32','species'),(506010,286,'Pseudomonas sp. KW03','species'),(506011,13687,'Sphingomonas sp. GF07','species'),(506012,13687,'Sphingomonas sp. JNA01','species'),(506013,13687,'Sphingomonas sp. JNB01','species'),(506014,13687,'Sphingomonas sp. JNB03','species'),(506015,13687,'Sphingomonas sp. JND01','species'),(506016,13687,'Sphingomonas sp. JND02','species'),(506017,13687,'Sphingomonas sp. JNJ01','species'),(506018,13687,'Sphingomonas sp. JNJ02','species'),(506019,13687,'Sphingomonas sp. JNJ03','species'),(506020,13687,'Sphingomonas sp. JNS01','species'),(506021,13687,'Sphingomonas sp. KS01','species'),(506022,13687,'Sphingomonas sp. KS02','species'),(506023,13687,'Sphingomonas sp. MW03','species'),(506024,13687,'Sphingomonas sp. MW04','species'),(506025,38234,'Epidendrum puniceoluteum','species'),(506026,20400,'Astragalus alopecuroides','species'),(506027,20400,'Astragalus exscapus','species'),(506028,547,'Enterobacter sp. RK16','species'),(506029,1386,'Bacillus sp. RK3','species'),(506032,349674,'Oncaea parila','species'),(506033,201681,'Spinocalanus antarcticus','species'),(506035,201673,'Augaptilus','genus'),(506036,506035,'Augaptilus glacialis','species'),(506037,102796,'Influenza A virus (A/swine/Shandong/w4/2003(H9N2))','no rank'),(506038,102796,'Influenza A virus (A/swine/Guangdong/wxl/2004(H9N2))','no rank'),(506039,1386,'Bacillus sp. 756','species'),(506040,286,'Pseudomonas sp. hd755','species'),(506041,45426,'ascomycete sp. Pv1','species'),(506042,45426,'ascomycete sp. Pv2','species'),(506043,45426,'ascomycete sp. Pv3','species'),(506044,45426,'ascomycete sp. Pv4','species'),(506045,45426,'ascomycete sp. Pv5','species'),(506046,45426,'ascomycete sp. Pv6','species'),(506047,45426,'ascomycete sp. Pv8','species'),(506048,45426,'ascomycete sp. Pv11','species'),(506049,45426,'ascomycete sp. Pv12','species'),(506050,45426,'ascomycete sp. Pv19','species'),(506051,45426,'ascomycete sp. Pv20','species'),(506052,45426,'ascomycete sp. Hw10','species'),(506053,45426,'ascomycete sp. Hw12','species'),(506054,45426,'ascomycete sp. Hw13','species'),(506055,45426,'ascomycete sp. Ed4','species'),(506056,45426,'ascomycete sp. Ed5','species'),(506057,45426,'ascomycete sp. Ed6','species'),(506058,45426,'ascomycete sp. Em2','species'),(506059,45426,'ascomycete sp. Ep4','species'),(506060,45426,'ascomycete sp. Es1','species'),(506061,45426,'ascomycete sp. Es2','species'),(506062,45426,'ascomycete sp. Es4','species'),(506063,45426,'ascomycete sp. Es11','species'),(506064,45426,'ascomycete sp. Es14','species'),(506065,45426,'ascomycete sp. Ni1','species'),(506066,45426,'ascomycete sp. Ni3','species'),(506067,45426,'ascomycete sp. Ap6','species'),(506251,119214,'Influenza A virus (A/Muscovy duck/New York/87493-3/2005(H7N2))','no rank'),(506252,119214,'Influenza A virus (A/environment/New York/88291-1/2005(H7N2))','no rank'),(506253,119214,'Influenza A virus (A/environment/New York/88291-2/2005(H7N2))','no rank'),(506254,119214,'Influenza A virus (A/environment/New York/88291-3/2005(H7N2))','no rank'),(506255,119214,'Influenza A virus (A/environment/New York/88291-4/2005(H7N2))','no rank'),(506256,119214,'Influenza A virus (A/environment/New York/88291-5/2005(H7N2))','no rank'),(506257,119214,'Influenza A virus (A/chicken/New York/88291-6/2005(H7N2))','no rank'),(506258,119214,'Influenza A virus (A/turkey/New York/88291-7/2005(H7N2))','no rank'),(506259,119214,'Influenza A virus (A/chicken/New York/88291-8/2005(H7N2))','no rank'),(506260,119214,'Influenza A virus (A/Guinea fowl/New York/88291-9/2005(H7N2))','no rank'),(506261,119214,'Influenza A virus (A/chicken/New York/88291-10/2005(H7N2))','no rank'),(506262,119214,'Influenza A virus (A/chicken/New York/88291-11/2005(H7N2))','no rank'),(506263,119214,'Influenza A virus (A/duck/New York/88291-12/2005(H7N2))','no rank'),(506264,119214,'Influenza A virus (A/duck/New York/88291-13/2005(H7N2))','no rank'),(506265,119214,'Influenza A virus (A/chicken/New York/88291-14/2005(H7N2))','no rank'),(506266,119214,'Influenza A virus (A/chicken/New York/88291-15/2005(H7N2))','no rank'),(506267,119214,'Influenza A virus (A/unknown/New York/88291-16/2005(H7N2))','no rank'),(506268,119214,'Influenza A virus (A/unknown/New York/88291-17/2005(H7N2))','no rank'),(506269,119214,'Influenza A virus (A/quail/New York/89641/2005(H7N2))','no rank'),(506270,119214,'Influenza A virus (A/environment/New York/98616-1/2005(H7N2))','no rank'),(506271,119214,'Influenza A virus (A/environment/New York/98616-2/2005(H7N2))','no rank'),(506272,119214,'Influenza A virus (A/Guinea fowl/New York/98616-3/2005(H7N2))','no rank'),(506273,119214,'Influenza A virus (A/duck/New York/98616-4/2005(H7N2))','no rank'),(506274,119214,'Influenza A virus (A/duck/New York/98616-5/2005(H7N2))','no rank'),(506275,119214,'Influenza A virus (A/unknown/New York/98616-6/2006(H7N2))','no rank'),(506276,119214,'Influenza A virus (A/Guinea fowl/New York/101276-1/2005(H7N2))','no rank'),(506277,119214,'Influenza A virus (A/chicken/New York/10508/2005(H7N2))','no rank'),(506278,119214,'Influenza A virus (A/chicken/New York/11646-1/2005(H7N2))','no rank'),(506279,119214,'Influenza A virus (A/chicken/New York/11646-2/2005(H7N2))','no rank'),(506280,119214,'Influenza A virus (A/Guinea fowl/New York/11646-3/2005(H7N2))','no rank'),(506281,119214,'Influenza A virus (A/Muscovy duck/New York/11646-4/2005(H7N2))','no rank'),(506282,119214,'Influenza A virus (A/unknown/New York/11646-5/2005(H7N2))','no rank'),(506283,119214,'Influenza A virus (A/unknown/New York/11646-6/2005(H7N2))','no rank'),(506284,119214,'Influenza A virus (A/unknown/New York/11646-7/2005(H7N2))','no rank'),(506285,119214,'Influenza A virus (A/unknown/New York/11646-8/2005(H7N2))','no rank'),(506286,119214,'Influenza A virus (A/unknown/New York/11646-9/2005(H7N2))','no rank'),(506287,119214,'Influenza A virus (A/unknown/New York/11675/2005(H7N2))','no rank'),(506288,119214,'Influenza A virus (A/unknown/New York/13479-1/2005(H7N2))','no rank'),(506289,119214,'Influenza A virus (A/unknown/New York/13479-2/2005(H7N2))','no rank'),(506290,119214,'Influenza A virus (A/unknown/New York/13479-3/2005(H7N2))','no rank'),(506291,119214,'Influenza A virus (A/unknown/New York/13479-4/2005(H7N2))','no rank'),(506292,119214,'Influenza A virus (A/unknown/New York/13479-5/2005(H7N2))','no rank'),(506293,119214,'Influenza A virus (A/chicken/New York/122501-1/2005(H7N2))','no rank'),(506294,119214,'Influenza A virus (A/turkey/New York/122501-2/2005(H7N2))','no rank'),(506295,119214,'Influenza A virus (A/environment/New York/19495-1/2006(H7N2))','no rank'),(506296,119214,'Influenza A virus (A/chicken/New York/19495-2/2006(H7N2))','no rank'),(506297,119214,'Influenza A virus (A/chicken/New York/19495-3/2006(H7N2))','no rank'),(506298,119214,'Influenza A virus (A/chicken/New York/19495-4/2006(H7N2))','no rank'),(506299,119214,'Influenza A virus (A/chicken/New York/19495-5/2006(H7N2))','no rank'),(506300,119214,'Influenza A virus (A/Guinea fowl/New York/19495-6/2006(H7N2))','no rank'),(506301,119214,'Influenza A virus (A/Muscovy duck/New York/19495-7/2006(H7N2))','no rank'),(506302,119214,'Influenza A virus (A/chicken/New York/19499-1/2006(H7N2))','no rank'),(506303,119214,'Influenza A virus (A/environment/New York/19501-3/2006(H7N2))','no rank'),(506304,119214,'Influenza A virus (A/unknown/New York/19501-5/2006(H7N2))','no rank'),(506305,119214,'Influenza A virus (A/unknown/New York/19501-6/2006(H7N2))','no rank'),(506306,119214,'Influenza A virus (A/environment/New York/26792-3/2005(H7N2))','no rank'),(506307,119220,'Influenza A virus (A/unknown/New York/59316/2006(H5N2))','no rank'),(506308,119220,'Influenza A virus (A/environment/New York/11653-1/2005(H5N2))','no rank'),(506309,119220,'Influenza A virus (A/Muscovy duck/New York/62095-1/2006(H5N2))','no rank'),(506310,119220,'Influenza A virus (A/duck/New York/62095-2/2006(H5N2))','no rank'),(506311,119220,'Influenza A virus (A/unknown/New York/63583/2006(H5N2))','no rank'),(506312,119220,'Influenza A virus (A/unknown/New York/65510/2006(H5N2))','no rank'),(506313,119220,'Influenza A virus (A/unknown/New York/78436/2006(H5N2))','no rank'),(506314,119220,'Influenza A virus (A/unknown/New York/89909/2006(H5N2))','no rank'),(506315,119220,'Influenza A virus (A/mallard/Wisconsin/944/1982(H5N2))','no rank'),(506316,170500,'Influenza A virus (A/R26(WSN/1933-turkey/Ontario/7732/1966)(H1N9))','no rank'),(506317,114731,'Influenza A virus (A/duck/New York/41786/2005(H2N3))','no rank'),(506318,114731,'Influenza A virus (A/environment/New York/46614-2/2005(H2N3))','no rank'),(506319,114731,'Influenza A virus (A/Muscovy duck/New York/46614-4/2005(H2N3))','no rank'),(506320,114731,'Influenza A virus (A/environment/New York/53294-1/2005(H2N3))','no rank'),(506321,114731,'Influenza A virus (A/Muscovy duck/New York/53294-5/2005(H2N3))','no rank'),(506322,114731,'Influenza A virus (A/duck/New York/53294-6/2005(H2N3))','no rank'),(506323,114731,'Influenza A virus (A/turkey/New York/53294-7/2005(H2N3))','no rank'),(506324,184009,'Influenza A virus (A/duck/New York/32072/2006(H6N8))','no rank'),(506325,184009,'Influenza A virus (A/environment/New York/32072-1/2006(H6N8))','no rank'),(506326,184009,'Influenza A virus (A/environment/New York/32072-2/2006(H6N8))','no rank'),(506327,184009,'Influenza A virus (A/environment/New York/32072-3/2006(H6N8))','no rank'),(506328,184009,'Influenza A virus (A/environment/New York/23857/2005(H6N8))','no rank'),(506329,114727,'Influenza A virus (A/Guinea fowl/New York/21211/2005(H1N1))','no rank'),(506330,114727,'Influenza A virus (A/unknown/New York/16922/2006(H1N1))','no rank'),(506331,114727,'Influenza A virus (A/Muscovy duck/New York/99159/2005(H1N1))','no rank'),(506332,114727,'Influenza A virus (A/Muscovy duck/New York/97382-2/2005(H1N1))','no rank'),(506333,114727,'Influenza A virus (A/environment/New York/99168-2/2005(H1N1))','no rank'),(506334,114727,'Influenza A virus (A/Muscovy duck/New York/99168-4/2005(H1N1))','no rank'),(506335,114727,'Influenza A virus (A/environment/New York/99172-1/2005(H1N1))','no rank'),(506336,114727,'Influenza A virus (A/environment/New York/99172-2/2005(H1N1))','no rank'),(506337,114727,'Influenza A virus (A/unknown/New York/106753-1/2005(H1N1))','no rank'),(506338,114727,'Influenza A virus (A/unknown/New York/106753-2/2005(H1N1))','no rank'),(506339,114727,'Influenza A virus (A/unknown/New York/106753-3/2005(H1N1))','no rank'),(506340,114727,'Influenza A virus (A/unknown/New York/106753-4/2005(H1N1))','no rank'),(506343,114727,'Influenza A virus (A/United Kingdom/1/1933(H1N1))','no rank'),(506344,114727,'Influenza A virus (A/United Kingdom/1-MA/1933(H1N1))','no rank'),(506345,114727,'Influenza A virus (A/Puerto Rico/8-1/1934(H1N1))','no rank'),(506346,114727,'Influenza A virus (A/Puerto Rico/8-1-MA/1934(H1N1))','no rank'),(506347,114727,'Influenza A virus (A/Melbourne/1/1946(H1N1))','no rank'),(506348,114727,'Influenza A virus (A/Melbourne/1-MA/1946(H1N1))','no rank'),(506349,114727,'Influenza A virus (A/Fort Monmouth/1-MA/1947(H1N1))','no rank'),(506350,119210,'Influenza A virus (A/Hong Kong/1/1968(H3N2))','no rank'),(506351,119210,'Influenza A virus (A/Hong Kong/1-1-MA-12/1968(H3N2))','no rank'),(506352,119210,'Influenza A virus (A/Hong Kong/1-1-MA-12A/1968(H3N2))','no rank'),(506353,119210,'Influenza A virus (A/Hong Kong/1-1-MA-12B/1968(H3N2))','no rank'),(506354,119210,'Influenza A virus (A/Hong Kong/1-1-MA-12C/1968(H3N2))','no rank'),(506355,119210,'Influenza A virus (A/Hong Kong/1-1-MA-12D/1968(H3N2))','no rank'),(506356,119210,'Influenza A virus (A/Hong Kong/1-1-MA-12E/1968(H3N2))','no rank'),(506357,119210,'Influenza A virus (A/Hong Kong/1-1-MA-20/1968(H3N2))','no rank'),(506358,119210,'Influenza A virus (A/Hong Kong/1-1-MA-20A/1968(H3N2))','no rank'),(506359,119210,'Influenza A virus (A/Hong Kong/1-1-MA-20B/1968(H3N2))','no rank'),(506360,119210,'Influenza A virus (A/Hong Kong/1-1-MA-20C/1968(H3N2))','no rank'),(506361,119210,'Influenza A virus (A/Hong Kong/1-1-MA-20D/1968(H3N2))','no rank'),(506362,119210,'Influenza A virus (A/Hong Kong/1-1-MA-20E/1968(H3N2))','no rank'),(506363,119210,'Influenza A virus (A/Hong Kong/1-1/1968(H3N2))','no rank'),(506364,119210,'Influenza A virus (A/Hong Kong/1-2/1968(H3N2))','no rank'),(506365,119210,'Influenza A virus (A/Hong Kong/1-4/1968(H3N2))','no rank'),(506366,119210,'Influenza A virus (A/Hong Kong/1-5/1968(H3N2))','no rank'),(506367,119210,'Influenza A virus (A/Hong Kong/1-6/1968(H3N2))','no rank'),(506368,119210,'Influenza A virus (A/Hong Kong/1-7/1968(H3N2))','no rank'),(506369,119210,'Influenza A virus (A/Hong Kong/1-8/1968(H3N2))','no rank'),(506370,119210,'Influenza A virus (A/Hong Kong/1-9/1968(H3N2))','no rank'),(506371,119210,'Influenza A virus (A/Hong Kong/1-10/1968(H3N2))','no rank'),(506372,119210,'Influenza A virus (A/Hong Kong/1-11/1968(H3N2))','no rank'),(506373,119210,'Influenza A virus (A/Hong Kong/1-12/1968(H3N2))','no rank'),(506374,119210,'Influenza A virus (A/Hong Kong/1-1-MA21-1/1968(H3N2))','no rank'),(506375,119210,'Influenza A virus (A/Hong Kong/1-1-MA21-2/1968(H3N2))','no rank'),(506376,119210,'Influenza A virus (A/Hong Kong/1-1-MA21-3/1968(H3N2))','no rank'),(506377,119210,'Influenza A virus (A/Hong Kong/1-2-MA21-1/1968(H3N2))','no rank'),(506378,119210,'Influenza A virus (A/Hong Kong/1-2-MA21-2/1968(H3N2))','no rank'),(506379,119210,'Influenza A virus (A/Hong Kong/1-2-MA21-3/1968(H3N2))','no rank'),(506380,119210,'Influenza A virus (A/Hong Kong/1-4-MA21-1/1968(H3N2))','no rank'),(506381,119210,'Influenza A virus (A/Hong Kong/1-4-MA21-2/1968(H3N2))','no rank'),(506382,119210,'Influenza A virus (A/Hong Kong/1-4-MA21-3/1968(H3N2))','no rank'),(506383,119210,'Influenza A virus (A/Hong Kong/1-5-MA21-1/1968(H3N2))','no rank'),(506384,119210,'Influenza A virus (A/Hong Kong/1-5-MA21-2/1968(H3N2))','no rank'),(506385,119210,'Influenza A virus (A/Hong Kong/1-5-MA21-3/1968(H3N2))','no rank'),(506386,119210,'Influenza A virus (A/Hong Kong/1-6-MA21-1/1968(H3N2))','no rank'),(506387,119210,'Influenza A virus (A/Hong Kong/1-6-MA21-2/1968(H3N2))','no rank'),(506388,119210,'Influenza A virus (A/Hong Kong/1-6-MA21-3/1968(H3N2))','no rank'),(506389,119210,'Influenza A virus (A/Hong Kong/1-8-MA21-1/1968(H3N2))','no rank'),(506390,119210,'Influenza A virus (A/Hong Kong/1-8-MA21-2/1968(H3N2))','no rank'),(506391,119210,'Influenza A virus (A/Hong Kong/1-8-MA21-3/1968(H3N2))','no rank'),(506392,119210,'Influenza A virus (A/Hong Kong/1-9-MA21-1/1968(H3N2))','no rank'),(506393,119210,'Influenza A virus (A/Hong Kong/1-9-MA21-2/1968(H3N2))','no rank'),(506394,119210,'Influenza A virus (A/Hong Kong/1-9-MA21-3/1968(H3N2))','no rank'),(506395,119210,'Influenza A virus (A/Hong Kong/1-10-MA21-1/1968(H3N2))','no rank'),(506396,119210,'Influenza A virus (A/Hong Kong/1-10-MA21-2/1968(H3N2))','no rank'),(506397,119210,'Influenza A virus (A/Hong Kong/1-10-MA21-3/1968(H3N2))','no rank'),(506398,119210,'Influenza A virus (A/Hong Kong/1-11-MA21-1/1968(H3N2))','no rank'),(506399,119210,'Influenza A virus (A/Hong Kong/1-11-MA21-2/1968(H3N2))','no rank'),(506400,119210,'Influenza A virus (A/Hong Kong/1-11-MA21-3/1968(H3N2))','no rank'),(506401,119210,'Influenza A virus (A/Hong Kong/1-12-MA21-1/1968(H3N2))','no rank'),(506402,119210,'Influenza A virus (A/Hong Kong/1-12-MA21-2/1968(H3N2))','no rank'),(506403,119210,'Influenza A virus (A/Hong Kong/1-12-MA21-3/1968(H3N2))','no rank'),(506404,119210,'Influenza A virus (A/Philippines/2-MA/1982(H3N2))','no rank'),(506405,114729,'Influenza A virus (A/Singapore/1-MA12/1957(H2N2))','no rank'),(506406,114729,'Influenza A virus (A/Singapore/1-MA12A/1957(H2N2))','no rank'),(506407,114729,'Influenza A virus (A/Singapore/1-MA12B/1957(H2N2))','no rank'),(506408,114729,'Influenza A virus (A/Singapore/1-MA12C/1957(H2N2))','no rank'),(506409,114729,'Influenza A virus (A/Singapore/1-MA12D/1957(H2N2))','no rank'),(506410,114729,'Influenza A virus (A/Singapore/1-MA12E/1957(H2N2))','no rank'),(506411,114729,'Influenza A virus (A/North Carolina/1/1963(H2N2))','no rank'),(506412,114729,'Influenza A virus (A/North Carolina/1-MA12/1963(H2N2))','no rank'),(506413,114729,'Influenza A virus (A/Japan/305-MA12/1957(H2N2))','no rank'),(506414,114729,'Influenza A virus (A/Japan/305-MA19A/1957(H2N2))','no rank'),(506415,114729,'Influenza A virus (A/Japan/305-MA19B/1957(H2N2))','no rank'),(506416,102800,'Influenza A virus (A/duck/Czech Republic/1/1956(H4N6))','no rank'),(506417,140020,'Influenza A virus (A/turkey/Wisconsin/1/1968(H5N9))','no rank'),(506420,119218,'Influenza A virus (A/equine/Prague/2/1956(H7N7))','no rank'),(506423,195471,'Influenza A virus (A/duck/United Kingdom/1/1956(H11N6))','no rank'),(506424,416802,'Influenza A virus (A/duck/Wisconsin/480/1979(H12N6))','no rank'),(506425,32008,'Burkholderia sp. 11B3','species'),(506426,286,'Pseudomonas sp. 13C2','species'),(506427,286,'Pseudomonas sp. 44C1','species'),(506428,286,'Pseudomonas sp. 44D3','species'),(506429,286,'Pseudomonas sp. 64C1','species'),(506430,286,'Pseudomonas sp. 64C2','species'),(506431,286,'Pseudomonas sp. 64C4','species'),(506432,48736,'Ralstonia sp. 44A3','species'),(506433,48736,'Ralstonia sp. 44D2','species'),(506434,518889,'Orconectes virilis species complex clade 1','subspecies'),(506435,518889,'Orconectes virilis species complex clade 2','subspecies'),(506436,518889,'Orconectes virilis species complex clade 3','subspecies'),(506437,518889,'Orconectes virilis species complex clade 4','subspecies'),(506438,407194,'Aptorchis sp. 1 VT-2008','species'),(506439,286,'Pseudomonas sp. PF30','species'),(506440,286,'Pseudomonas sp. PFPA','species'),(506441,206694,'Coprophanaeus ignecinctus','species'),(506442,206694,'Coprophanaeus pluto','species'),(506443,206905,'Oxysternon durantoni','species'),(506444,206905,'Oxysternon festivum','species'),(506445,206905,'Oxysternon silenus','species'),(506446,206905,'Oxysternon spiniferum','species'),(506447,506446,'Oxysternon spiniferum spiniferum','subspecies'),(506448,206913,'Phanaeus achilles','species'),(506449,206913,'Phanaeus alvarengai','species'),(506450,206913,'Phanaeus amethystinus','species'),(506451,506450,'Phanaeus amethystinus amethystinus','subspecies'),(506452,506450,'Phanaeus amethystinus guatemalensis','subspecies'),(506453,206913,'Phanaeus amithaon','species'),(506454,206913,'Phanaeus bispinus','species'),(506455,206913,'Phanaeus chalcomelas','species'),(506456,206913,'Phanaeus dejeani','species'),(506457,206913,'Phanaeus endymion','species'),(506458,206913,'Phanaeus furiosus','species'),(506459,206913,'Phanaeus haroldi','species'),(506460,206913,'Phanaeus howdeni','species'),(506461,206913,'Phanaeus kirbyi','species'),(506462,206913,'Phanaeus lecourti','species'),(506463,206913,'Phanaeus lunaris','species'),(506464,206913,'Phanaeus meleagris','species'),(506465,206913,'Phanaeus melibaeus','species'),(506466,206913,'Phanaeus nimrod','species'),(506467,206913,'Phanaeus paleano','species'),(506468,206913,'Phanaeus prasinus','species'),(506469,206913,'Phanaeus pyrois','species'),(506470,206913,'Phanaeus quadridens','species'),(506471,206913,'Phanaeus splendidulus','species'),(506472,206913,'Phanaeus triangularis','species'),(506473,506472,'Phanaeus triangularis texensis','subspecies'),(506474,206913,'Phanaeus vindex','species'),(506475,206913,'Phanaeus wagneri','species'),(506476,506475,'Phanaeus wagneri wagneri','subspecies'),(506477,206913,'Phanaeus yecoraensis','species'),(506478,377174,'Sulcophanaeus auricollis','species'),(506479,377174,'Sulcophanaeus faunus','species'),(506480,33986,'Exiguobacterium sp. 12/1','species'),(506482,347372,'Leptusa opaca','species'),(506484,505475,'Sableta infulata','species'),(506485,3603,'Vitis acerifolia','species'),(506486,1883,'Streptomyces sp. Bd 012','species'),(506487,1883,'Streptomyces sp. Bd 013','species'),(506488,1883,'Streptomyces sp. Bd 059','species'),(506489,1883,'Streptomyces sp. Bd 064','species'),(506490,1883,'Streptomyces sp. Bd 077','species'),(506491,1883,'Streptomyces sp. Bd 088','species'),(506492,1883,'Streptomyces sp. Bd 092','species'),(506493,1883,'Streptomyces sp. Bd 095','species'),(506494,1883,'Streptomyces sp. Bd 099','species'),(506495,1883,'Streptomyces sp. Bd 108','species'),(506496,1883,'Streptomyces sp. Bd 128','species'),(506497,1883,'Streptomyces sp. Bd 159','species'),(506498,1883,'Streptomyces sp. Bd 167','species'),(506499,1883,'Streptomyces sp. Bd 174','species'),(506500,1883,'Streptomyces sp. Bd 187','species'),(506501,1883,'Streptomyces sp. Bd 205','species'),(506502,1883,'Streptomyces sp. Fd 004','species'),(506503,1883,'Streptomyces sp. Fd 015','species'),(506504,1883,'Streptomyces sp. Ht 015','species'),(506505,1883,'Streptomyces sp. Ht 020','species'),(506506,1883,'Streptomyces sp. Lt 005','species'),(506507,1883,'Streptomyces sp. Lt 006','species'),(506508,1883,'Streptomyces sp. Md 005','species'),(506509,1883,'Streptomyces sp. Md 039','species'),(506510,1883,'Streptomyces sp. Md 063','species'),(506512,48479,'uncultured bacterium BLR1','species'),(506513,48479,'uncultured bacterium BLR10','species'),(506514,48479,'uncultured bacterium BLR12','species'),(506515,48479,'uncultured bacterium BLR13','species'),(506516,48479,'uncultured bacterium BLR16','species'),(506517,48479,'uncultured bacterium BLR17','species'),(506518,48479,'uncultured bacterium BLR18','species'),(506519,48479,'uncultured bacterium BLR19','species'),(506520,48479,'uncultured bacterium BLR2','species'),(506521,48479,'uncultured bacterium BLR3','species'),(506522,48479,'uncultured bacterium BLR5','species'),(506523,48479,'uncultured bacterium BLR7','species'),(506524,48479,'uncultured bacterium BLR8','species'),(506525,48479,'uncultured bacterium BLR9','species'),(506526,619361,'Adinopsis','genus'),(506527,506526,'Adinopsis sp. 1 JCT-2008','species'),(506528,173981,'Cheilosia ranunculi','species'),(506530,1386,'Bacillus sp. CPIS1','species'),(506531,1386,'Bacillus sp. CPIS2','species'),(506532,1386,'Bacillus sp. CPIS3','species'),(506533,1386,'Bacillus sp. CPIS4','species'),(506534,67575,'Rheinheimera sp. A13L','species'),(506535,1129,'Synechococcus sp. CCY0415','species'),(506536,1129,'Synechococcus sp. CCY0416','species'),(506537,1129,'Synechococcus sp. CCY0417','species'),(506538,1129,'Synechococcus sp. CCY0418','species'),(506539,1129,'Synechococcus sp. CCY0419','species'),(506540,1129,'Synechococcus sp. CCY0420','species'),(506541,1129,'Synechococcus sp. CCY0421','species'),(506542,1129,'Synechococcus sp. CCY0422','species'),(506543,1129,'Synechococcus sp. CCY0423','species'),(506544,1129,'Synechococcus sp. CCY0424','species'),(506545,1129,'Synechococcus sp. CCY0426','species'),(506546,1129,'Synechococcus sp. CCY0431','species'),(506547,1129,'Synechococcus sp. CCY0432','species'),(506548,1129,'Synechococcus sp. CCY0434','species'),(506549,1129,'Synechococcus sp. CCY0435','species'),(506550,1129,'Synechococcus sp. CCY0436','species'),(506551,1129,'Synechococcus sp. CCY0437','species'),(506552,1129,'Synechococcus sp. CCY0439','species'),(506553,1129,'Synechococcus sp. CCY0441','species'),(506554,1129,'Synechococcus sp. CCY0443','species'),(506555,1129,'Synechococcus sp. CCY0444','species'),(506556,1129,'Synechococcus sp. CCY0446','species'),(506557,1129,'Synechococcus sp. CCY0448','species'),(506558,1129,'Synechococcus sp. CCY0449','species'),(506559,1129,'Synechococcus sp. CCY0450','species'),(506560,1129,'Synechococcus sp. CCY0451','species'),(506561,1129,'Synechococcus sp. CCY0452','species'),(506562,1129,'Synechococcus sp. CCY0454','species'),(506563,1129,'Synechococcus sp. CCY0455','species'),(506564,1129,'Synechococcus sp. CCY0456','species'),(506565,1129,'Synechococcus sp. CCY0457','species'),(506566,1129,'Synechococcus sp. CCY0458','species'),(506567,1129,'Synechococcus sp. CCY0461','species'),(506568,1129,'Synechococcus sp. CCY0462','species'),(506569,1129,'Synechococcus sp. CCY0463','species'),(506570,1129,'Synechococcus sp. CCY0464','species'),(506571,1129,'Synechococcus sp. CCY0465','species'),(506572,1129,'Synechococcus sp. CCY0466','species'),(506573,1129,'Synechococcus sp. CCY0467','species'),(506574,1129,'Synechococcus sp. CCY0468','species'),(506575,1129,'Synechococcus sp. CCY0469','species'),(506576,1129,'Synechococcus sp. CCY0470','species'),(506577,1129,'Synechococcus sp. CCY0489','species'),(506578,1129,'Synechococcus sp. CCY0490','species'),(506579,1129,'Synechococcus sp. CCY0491','species'),(506580,1129,'Synechococcus sp. CCY0492','species'),(506581,1129,'Synechococcus sp. CCY0499','species'),(506582,87882,'Burkholderia sp. \'isolate BCCU5\'','species'),(506583,87882,'Burkholderia sp. \'isolate BCCU6\'','species'),(506584,87882,'Burkholderia sp. \'isolate BCCU7\'','species'),(506590,503103,'Streptomyces sp. 67S6','no rank'),(506591,302485,'Phaeobacter caeruleus','species'),(506592,503103,'Streptomyces sp. 67S14','no rank'),(506593,503103,'Streptomyces sp. 67U1','no rank'),(506594,1696,'Brevibacterium pityocampae','species'),(506595,1386,'Bacillus sp. BI-3','species'),(506596,1386,'Bacillus sp. BI-6','species'),(506597,286,'Pseudomonas sp. BI-4','species'),(506598,379,'Rhizobium sp. BI-5','species'),(506599,410656,'bovine gut metagenome','species'),(506600,410656,'chicken gut metagenome','species'),(506603,97051,'Cinara juniperi','species'),(506604,97051,'Cinara gudaris','species'),(506605,97051,'Cinara maghrebica','species'),(506606,97051,'Cinara pinimaritimae','species'),(506607,97051,'Cinara pilicornis','species'),(506608,97051,'Cinara cedri','species'),(506609,1386,'Bacillus sp. BT-B158','species'),(506610,1386,'Bacillus sp. BT-B191','species'),(506611,1386,'Bacillus sp. BT-B192','species'),(506612,1386,'Bacillus sp. BT-B69','species'),(506613,613,'Serratia sp. BT-B190','species'),(506614,9,'Buchnera aphidicola (Cinara schimitscheki)','no rank'),(506615,9,'Buchnera aphidicola (Stomaphis cupressi)','no rank'),(506616,9,'Buchnera aphidicola (Cinara juniperi)','no rank'),(506617,9,'Buchnera aphidicola (Cinara cupressi)','no rank'),(506618,9,'Buchnera aphidicola (Cinara pinea)','no rank'),(506619,9,'Buchnera aphidicola (Cinara gudaris)','no rank'),(506620,9,'Buchnera aphidicola (Cinara maghrebica)','no rank'),(506621,9,'Buchnera aphidicola (Cinara pinimaritimae)','no rank'),(506622,9,'Buchnera aphidicola (Cinara pilicornis)','no rank'),(506624,29278,'Shuttle vector pMQ122','species'),(506625,5399,'Agrocybe sp. CU-43','species'),(506626,13420,'Chromolaena haenkeana','species'),(506627,102815,'Critonia','genus'),(506628,506627,'Critonia sexangularis','species'),(506629,102815,'Koanophyllon','genus'),(506630,506629,'Koanophyllon ayapanoides','species'),(506631,102815,'Tamaulipa','genus'),(506632,506631,'Tamaulipa azurea','species'),(506633,580229,'Paneroa stachyofolia','species'),(506634,1232793,'Eimeria sp. attwateri','species'),(506635,78715,'Catasetum fimbriatum','species'),(506636,78715,'Catasetum saccatum','species'),(506637,38220,'Coelogyne swaniana','species'),(506638,125154,'Paphinia cristata','species'),(506639,125190,'Trichocentrum pulchrum','species'),(506640,1386,'Bacillus sp. M306','species'),(506641,1386,'Bacillus sp. M307','species'),(506642,1386,'Bacillus sp. M707','species'),(506643,1386,'Bacillus sp. M801','species'),(506644,1386,'Bacillus sp. M901','species'),(506645,1386,'Bacillus sp. M904','species'),(506646,1386,'Bacillus sp. MA110','species'),(506647,1386,'Bacillus sp. MA203','species'),(506648,1386,'Bacillus sp. MA410','species'),(506649,1386,'Bacillus sp. MA504','species'),(506650,1386,'Bacillus sp. P103','species'),(506651,1386,'Bacillus sp. P108','species'),(506652,1386,'Bacillus sp. P202','species'),(506653,1386,'Bacillus sp. P205','species'),(506654,1386,'Bacillus sp. P209','species'),(506655,1386,'Bacillus sp. P602','species'),(506656,1386,'Bacillus sp. P702','species'),(506657,1386,'Bacillus sp. S101','species'),(506658,1386,'Bacillus sp. S207','species'),(506659,1386,'Bacillus sp. S209','species'),(506660,1386,'Bacillus sp. S210','species'),(506661,1386,'Bacillus sp. SG107','species'),(506662,1386,'Bacillus sp. SG109','species'),(506663,1386,'Bacillus sp. SG201','species'),(506664,1386,'Bacillus sp. SG202','species'),(506665,1386,'Bacillus sp. SG604','species'),(506666,1386,'Bacillus sp. SG607','species'),(506667,1386,'Bacillus sp. SG702','species'),(506668,85413,'Bosea sp. BIWAKO-01','species'),(506670,43338,'Lethocerus deyrollei','species'),(506671,41125,'Chrysolina angusticollis','species'),(506672,298367,'Metaphire sieboldi','species'),(506673,298367,'Metaphire tosaensis','species'),(506674,195544,'Amynthas vittatus','species'),(506675,298367,'Metaphire hilgendorfi','species'),(506676,390105,'Oliarus sp. 3 PCC-2008','species'),(506677,390105,'Oliarus sp. 4 PCC-2008','species'),(506678,1827,'Rhodococcus sp. SYA','species'),(506679,29278,'Cloning vector pCa4B','species'),(506680,29278,'Cloning vector pCa4B2G','species'),(506681,29278,'Transformation vector pCa4B::UAS-luciferase','species'),(506682,29278,'Transformation vector pCa4B::UAS-NotchRNAi','species'),(506683,29278,'Transformation vector pCa4B2G-UAS::luciferase','species'),(506684,89443,'fungal yeast sp. DY1','species'),(506685,89443,'fungal yeast sp. DY2','species'),(506686,89443,'fungal yeast sp. DY3','species'),(506687,89443,'fungal yeast sp. DY4','species'),(506688,89443,'fungal yeast sp. DY5','species'),(506689,89443,'fungal yeast sp. DY6','species'),(506690,89443,'fungal yeast sp. DY7','species'),(506691,89443,'fungal yeast sp. DY8','species'),(506692,89443,'fungal yeast sp. DY9','species'),(506693,89443,'fungal yeast sp. DY10','species'),(506694,89443,'fungal yeast sp. DY11','species'),(506695,89443,'fungal yeast sp. DY12','species'),(506696,89443,'fungal yeast sp. DY13','species'),(506697,89443,'fungal yeast sp. DY14','species'),(506698,89443,'fungal yeast sp. DY15','species'),(506699,89443,'fungal yeast sp. DY16','species'),(506700,89443,'fungal yeast sp. DY17','species'),(506701,89443,'fungal yeast sp. DY18','species'),(506702,89443,'fungal yeast sp. DY19','species'),(506703,89443,'fungal yeast sp. DY20','species'),(506704,89443,'fungal yeast sp. DY21','species'),(506705,89443,'fungal yeast sp. DY22','species'),(506706,89443,'fungal yeast sp. DY23','species'),(506707,89443,'fungal yeast sp. DY24','species'),(506708,89443,'fungal yeast sp. DY25','species'),(506709,89443,'fungal yeast sp. DY26','species'),(506710,89443,'fungal yeast sp. DY27','species'),(506711,89443,'fungal yeast sp. DY28','species'),(506712,89443,'fungal yeast sp. DY29','species'),(506713,89443,'fungal yeast sp. DY30','species'),(506714,89443,'fungal yeast sp. DY31','species'),(506715,89443,'fungal yeast sp. DY32','species'),(506716,89443,'fungal yeast sp. DY33','species'),(506717,89443,'fungal yeast sp. DY34','species'),(506718,89443,'fungal yeast sp. DY35','species'),(506719,89443,'fungal yeast sp. DY36','species'),(506720,89443,'fungal yeast sp. DY37','species'),(506721,89443,'fungal yeast sp. DY38','species'),(506722,89443,'fungal yeast sp. DY39','species'),(506723,89443,'fungal yeast sp. DY40','species'),(506724,89443,'fungal yeast sp. DY41','species'),(506725,89443,'fungal yeast sp. DY42','species'),(506726,89443,'fungal yeast sp. DY43','species'),(506727,89443,'fungal yeast sp. DY44','species'),(506728,89443,'fungal yeast sp. DY45','species'),(506729,89443,'fungal yeast sp. DY46','species'),(506730,89443,'fungal yeast sp. DY47','species'),(506731,89443,'fungal yeast sp. DY48','species'),(506732,89443,'fungal yeast sp. DY49','species'),(506733,89443,'fungal yeast sp. DY50','species'),(506734,89443,'fungal yeast sp. DY51','species'),(506735,89443,'fungal yeast sp. DY52','species'),(506736,89443,'fungal yeast sp. DY53','species'),(506737,89443,'fungal yeast sp. DY54','species'),(506738,89443,'fungal yeast sp. DY55','species'),(506739,89443,'fungal yeast sp. DY56','species'),(506740,89443,'fungal yeast sp. DY57','species'),(506741,89443,'fungal yeast sp. DY58','species'),(506742,89443,'fungal yeast sp. DY59','species'),(506743,89443,'fungal yeast sp. DY60','species'),(506744,89443,'fungal yeast sp. DY61','species'),(506745,89443,'fungal yeast sp. DY62','species'),(506746,89443,'fungal yeast sp. DY63','species'),(506747,89443,'fungal yeast sp. DY64','species'),(506748,89443,'fungal yeast sp. DY65','species'),(506749,89443,'fungal yeast sp. DY66','species'),(506750,89443,'fungal yeast sp. DY67','species'),(506751,89443,'fungal yeast sp. DY68','species'),(506752,89443,'fungal yeast sp. DY69','species'),(506753,89443,'fungal yeast sp. DY70','species'),(506754,89443,'fungal yeast sp. DY71','species'),(506755,89443,'fungal yeast sp. DY72','species'),(506756,89443,'fungal yeast sp. DY73','species'),(506757,89443,'fungal yeast sp. DY74','species'),(506758,89443,'fungal yeast sp. DY75','species'),(506759,89443,'fungal yeast sp. DY76','species'),(506760,89443,'fungal yeast sp. DY77','species'),(506761,89443,'fungal yeast sp. DY78','species'),(506762,89443,'fungal yeast sp. DY79','species'),(506763,89443,'fungal yeast sp. DY80','species'),(506764,89443,'fungal yeast sp. DY81','species'),(506765,89443,'fungal yeast sp. DY82','species'),(506766,89443,'fungal yeast sp. DY83','species'),(506767,89443,'fungal yeast sp. DY84','species'),(506768,89443,'fungal yeast sp. DY85','species'),(506769,89443,'fungal yeast sp. DY86','species'),(506770,89443,'fungal yeast sp. DY87','species'),(506771,89443,'fungal yeast sp. DY88','species'),(506772,89443,'fungal yeast sp. DY89','species'),(506773,89443,'fungal yeast sp. DY90','species'),(506774,89443,'fungal yeast sp. DY91','species'),(506775,89443,'fungal yeast sp. DY92','species'),(506776,89443,'fungal yeast sp. DY93','species'),(506777,89443,'fungal yeast sp. DY94','species'),(506778,89443,'fungal yeast sp. DY95','species'),(506779,89443,'fungal yeast sp. DY96','species'),(506780,289857,'Poa acicularifolia subsp. ophitalis','subspecies'),(506781,4544,'Poa aff. cita AK286773','species'),(506782,4544,'Poa aff. colensoi AK286708','species'),(506783,4544,'Poa foliosa','species'),(506784,4544,'Poa incrassata','species'),(506785,4544,'Poa intrusa','species'),(506786,4544,'Poa lindsayi','species'),(506787,4544,'Poa sudicola','species'),(506788,4544,'Poa xenica','species'),(506789,13594,'Libocedrus sp. QBW-2007','species'),(506790,160160,'Myrsidea sp. 1 KJ-2008','species'),(506791,160160,'Myrsidea sp. 2 KJ-2008','species'),(506792,160160,'Myrsidea sp. 3 KJ-2008','species'),(506793,5455,'Colletotrichum sp. ICMP 17322','species'),(506794,5455,'Colletotrichum sp. ICMP 17321','species'),(506795,5455,'Colletotrichum sp. ICMP 17320','species'),(506796,5455,'Colletotrichum sp. ICMP 17319','species'),(506797,5455,'Colletotrichum sp. ICMP 17323','species'),(506798,5455,'Colletotrichum sp. ICMP 17324','species'),(506799,5455,'Colletotrichum sp. ICMP 17325','species'),(506800,5455,'Colletotrichum sp. ICMP 17326','species'),(506801,5455,'Colletotrichum sp. ICMP 17327','species'),(506802,5455,'Colletotrichum sp. ICMP 17328','species'),(506803,5455,'Colletotrichum sp. 5Ma5.10','species'),(506804,5455,'Colletotrichum sp. 8Mb1.3','species'),(506805,5455,'Colletotrichum sp. 8Mb2.2','species'),(506806,494041,'Ophiognomonia sp. ICMP 16022','species'),(506807,5455,'Colletotrichum sp. C1252.13','species'),(506808,5455,'Colletotrichum sp. C1252.23','species'),(506809,5455,'Colletotrichum sp. C1252.10','species'),(506810,5455,'Colletotrichum sp. C1252.12','species'),(506811,5455,'Colletotrichum sp. C1252.24','species'),(506812,5455,'Colletotrichum sp. C1252.26','species'),(506813,5455,'Colletotrichum sp. C1252.8','species'),(506814,5455,'Colletotrichum sp. C1252.14','species'),(506815,89443,'fungal endophyte sp. ICMP 16120','species'),(506816,89443,'fungal endophyte sp. 2K1.4','species'),(506817,89443,'fungal endophyte sp. ICMP 16023','species'),(506818,89443,'fungal endophyte sp. ICMP 16130','species'),(506819,89443,'fungal endophyte sp. 7M4.4','species'),(506820,89443,'fungal endophyte sp. ICMP 16009','species'),(506821,89443,'fungal endophyte sp. ICMP 16011','species'),(506822,89443,'fungal endophyte sp. ICMP 16021','species'),(506823,89443,'fungal endophyte sp. ICMP 15976','species'),(506824,89443,'fungal endophyte sp. ICMP 16027','species'),(506825,89443,'fungal endophyte sp. ICMP 16015','species'),(506826,89443,'fungal endophyte sp. ICMP 16121','species'),(506827,89443,'fungal endophyte sp. ICMP 16016','species'),(506828,89443,'fungal endophyte sp. ICMP 16013','species'),(506829,89443,'fungal endophyte sp. ICMP 16014','species'),(506830,89443,'fungal endophyte sp. ICMP 16134','species'),(506831,89443,'fungal endophyte sp. ICMP 16012','species'),(506832,89443,'fungal endophyte sp. SJ192','species'),(506833,89443,'fungal endophyte sp. 6R2.10','species'),(506834,89443,'fungal endophyte sp. ICMP 16019','species'),(506835,89443,'fungal endophyte sp. 1Kun5.1M','species'),(506836,89443,'fungal endophyte sp. ICMP 16478','species'),(506837,89443,'fungal endophyte sp. 7Kun3.4','species'),(506838,89443,'fungal endophyte sp. ICMP 16123','species'),(506839,89443,'fungal endophyte sp. ICMP 16122','species'),(506840,89443,'fungal endophyte sp. 5Kun5.10','species'),(506841,89443,'fungal endophyte sp. ICMP 16124','species'),(506842,89443,'fungal endophyte sp. ICMP 16025','species'),(506843,89443,'fungal endophyte sp. ICMP 16020','species'),(506844,89443,'fungal endophyte sp. ICMP 16127','species'),(506845,89443,'fungal endophyte sp. 2R4.4','species'),(506846,89443,'fungal endophyte sp. ICMP 16024','species'),(506847,89443,'fungal endophyte sp. ICMP 15983','species'),(506848,89443,'fungal endophyte sp. 8R3.8','species'),(506849,89443,'fungal endophyte sp. ICMP 15980','species'),(506850,89443,'fungal endophyte sp. ICMP 15981','species'),(506851,89443,'fungal endophyte sp. ICMP 15971','species'),(506852,89443,'fungal endophyte sp. ICMP 15982','species'),(506853,89443,'fungal endophyte sp. ICMP 15984','species'),(506854,89443,'fungal endophyte sp. ICMP 16033','species'),(506855,89443,'fungal endophyte sp. ICMP 16032','species'),(506856,89443,'fungal endophyte sp. ICMP 16132','species'),(506857,89443,'fungal endophyte sp. ICMP 15985','species'),(506858,89443,'fungal endophyte sp. ICMP 15990','species'),(506859,89443,'fungal endophyte sp. ICMP 16129','species'),(506860,89443,'fungal endophyte sp. ICMP 15972','species'),(506861,89443,'fungal endophyte sp. ICMP 15989','species'),(506862,89443,'fungal endophyte sp. ICMP 16128','species'),(506863,89443,'fungal endophyte sp. ICMP 15991','species'),(506864,89443,'fungal endophyte sp. ICMP 15987','species'),(506865,89443,'fungal endophyte sp. ICMP 16131','species'),(506866,89443,'fungal endophyte sp. ICMP 16030','species'),(506867,89443,'fungal endophyte sp. ICMP 15988','species'),(506868,89443,'fungal endophyte sp. ICMP 15986','species'),(506869,89443,'fungal endophyte sp. ICMP 16034','species'),(506870,89443,'fungal endophyte sp. ICMP 16031','species'),(506871,89443,'fungal endophyte sp. ICMP 16029','species'),(506872,89443,'fungal endophyte sp. 7R1.2','species'),(506873,89443,'fungal endophyte sp. ICMP 16133','species'),(506874,89443,'fungal endophyte sp. ICMP 16010','species'),(506875,89443,'fungal endophyte sp. ICMP 16026','species'),(506876,89443,'fungal endophyte sp. ICMP 16008','species'),(506877,89443,'fungal endophyte sp. 5T2.10','species'),(506878,89443,'fungal endophyte sp. ICMP 16028','species'),(506879,89443,'fungal endophyte sp. ICMP 16018','species'),(506880,89443,'fungal endophyte sp. ICMP 15977','species'),(506881,89443,'fungal endophyte sp. ICMP 16017','species'),(506882,89443,'fungal endophyte sp. 3R5.4a','species'),(506883,237557,'Davidiella sp. SB3B','species'),(506884,5475,'Candida sp. SBOSO','species'),(506885,5133,'Nectria sp. SBBEA','species'),(506886,102796,'Influenza A virus (A/chicken/Iran/101/1998(H9N2))','no rank'),(506887,230081,'Neotomodon alstoni alstoni','subspecies'),(506888,184247,'Amphipsylla sibirica','species'),(506889,506888,'Amphipsylla sibirica sibirica','subspecies'),(506890,48911,'Boreus nivoriundus','species'),(506891,185826,'Catallagia borealis','species'),(506892,185826,'Catallagia decipiens','species'),(506895,476430,'Cediopsylla inaequalis','species'),(506896,506895,'Cediopsylla inaequalis inaequalis','subspecies'),(506897,185847,'Ceratophyllus borealis','species'),(506898,185847,'Ceratophyllus ciliatus','species'),(506899,506898,'Ceratophyllus ciliatus kincaidi','subspecies'),(506900,184251,'Citellophilus tesquorum','species'),(506901,506900,'Citellophilus tesquorum mongolicus','subspecies'),(506902,140732,'Craneopsylla minerva miverva','subspecies'),(506903,185849,'Ctenophthalmus sanborni','species'),(506904,475928,'Echidnophaga iberica','species'),(506905,140717,'Frontopsylla nakagawai borealosinica','subspecies'),(506906,27418,'Hystrichopsylla orophila','species'),(506907,309184,'Jellisonia guerrerensis','species'),(506908,173801,'Malaraeus penicilliger','species'),(506909,506908,'Malaraeus penicilliger pedias','subspecies'),(506910,173804,'Megabothris abantis','species'),(506911,173804,'Megabothris acerbus','species'),(506912,173804,'Megabothris turbidus','species'),(506913,173809,'Meringis dipodomys','species'),(506914,140721,'Myodopsylla insignis','species'),(506915,51296,'Orchopeas agilis','species'),(506916,185858,'Parapsyllus longicornis','species'),(506917,173817,'Peromyscopsylla hamifer','species'),(506918,506917,'Peromyscopsylla hamifer vigens','subspecies'),(506919,173817,'Peromyscopsylla silvatica','species'),(506920,140711,'Polygenis rimatus','species'),(506921,173821,'Rhadinopsylla heiseri','species'),(506922,173821,'Rhadinopsylla masculana','species'),(506923,185861,'Stenoponia sidimi','species'),(506924,185861,'Stenoponia tripectinata','species'),(506925,506924,'Stenoponia tripectinata medialis','subspecies'),(506926,173827,'Stephanocircus pectinipes','species'),(506927,140713,'Tunga libis','species'),(506928,163158,'Xenopsylla cunicularis','species'),(506929,11520,'Influenza B virus (B/Arequipa/FLU6475/2007)','no rank'),(506930,11520,'Influenza B virus (B/Arequipa/FLU7176/2007)','no rank'),(506931,11520,'Influenza B virus (B/Chachamayo/FLU5666/2007)','no rank'),(506932,11520,'Influenza B virus (B/Chanchamayo/FLU3302/2006)','no rank'),(506933,11520,'Influenza B virus (B/Chanchamayo/FLU6383/2007)','no rank'),(506934,11520,'Influenza B virus (B/Cusco/FLU5709/2007)','no rank'),(506935,11520,'Influenza B virus (B/Cusco/FLU6097/2007)','no rank'),(506936,11520,'Influenza B virus (B/Cusco/FLU6633/2007)','no rank'),(506937,11520,'Influenza B virus (B/Cusco/FLU6728/2007)','no rank'),(506938,11520,'Influenza B virus (B/Cusco/FLU7142/2007)','no rank'),(506939,11520,'Influenza B virus (B/Cusco/FLU7162/2007)','no rank'),(506940,11520,'Influenza B virus (B/Cusco/FLU7172/2007)','no rank'),(506941,11520,'Influenza B virus (B/Maldonado/FLU3277/2006)','no rank'),(506942,11520,'Influenza B virus (B/Maldonado/FLU3551/2006)','no rank'),(506943,11520,'Influenza B virus (B/Maldonado/FLU3561/2006)','no rank'),(506944,11520,'Influenza B virus (B/Maldonado/FLU3583/2006)','no rank'),(506945,11520,'Influenza B virus (B/Maracay/FLU6199/2007)','no rank'),(506946,11520,'Influenza B virus (B/Piura/FLU3374/2006)','no rank'),(506947,11520,'Influenza B virus (B/Piura/FLU6125/2007)','no rank'),(506948,11520,'Influenza B virus (B/Piura/FLU6133/2007)','no rank'),(506949,11520,'Influenza B virus (B/Piura/FLU6352/2007)','no rank'),(506950,11520,'Influenza B virus (B/Piura/FLU6424/2007)','no rank'),(506951,11520,'Influenza B virus (B/Piura/FLU6461/2007)','no rank'),(506952,11520,'Influenza B virus (B/Piura/FLU6683/2007)','no rank'),(506953,11520,'Influenza B virus (B/Piura/FLU6936/2007)','no rank'),(506954,11520,'Influenza B virus (B/Piura/FLU7217/2007)','no rank'),(506955,11520,'Influenza B virus (B/Piura/FLU7221/2007)','no rank'),(506956,11520,'Influenza B virus (B/Piura/FLU7230/2007)','no rank'),(506957,11520,'Influenza B virus (B/Pucallpa/FLU5709/2007)','no rank'),(506958,11520,'Influenza B virus (B/Pucallpa/FLU5716/2007)','no rank'),(506959,11520,'Influenza B virus (B/Puno/FLU6607/2007)','no rank'),(506960,11520,'Influenza B virus (B/Puno/FLU6617/2007)','no rank'),(506961,11520,'Influenza B virus (B/Quito/FLU4730/2006)','no rank'),(506962,11520,'Influenza B virus (B/Quito/FLU4751/2006)','no rank'),(506963,11520,'Influenza B virus (B/Quito/FLU7275/2007)','no rank'),(506964,11520,'Influenza B virus (B/Quito/FLU7301/2007)','no rank'),(506965,11520,'Influenza B virus (B/Sullana/FLU5842/2007)','no rank'),(506966,11520,'Influenza B virus (B/Sullana/FLU6151/2007)','no rank'),(506967,11520,'Influenza B virus (B/Sullana/FLU6427/2007)','no rank'),(506968,11520,'Influenza B virus (B/Sullana/FLU6432/2007)','no rank'),(506969,11520,'Influenza B virus (B/Sullana/FLU6458/2007)','no rank'),(506970,11520,'Influenza B virus (B/Sullana/FLU7244/2007)','no rank'),(506971,11520,'Influenza B virus (B/Tumbes/FLU3223/2006)','no rank'),(506972,11520,'Influenza B virus (B/Yurimaguas/FLU3165/2005)','no rank'),(506973,11520,'Influenza B virus (B/Yurimaguas/FLU3244/2006)','no rank'),(506974,11520,'Influenza B virus (B/Yurimaguas/FLU6310/2007)','no rank'),(506975,11520,'Influenza B virus (B/Yurimaguas/FLU6311/2007)','no rank'),(506976,11520,'Influenza B virus (B/Piura/FLU3821/2006)','no rank'),(506977,11520,'Influenza B virus (B/Piura/FLU7211/2007)','no rank'),(506978,11520,'Influenza B virus (B/Guayas/FLU9447/2007)','no rank'),(506979,11520,'Influenza B virus (B/Guayas/FLU9460/2007)','no rank'),(506980,11520,'Influenza B virus (B/Iquitos/FLU3161/2005)','no rank'),(506981,11520,'Influenza B virus (B/Iquitos/FLU3289/2006)','no rank'),(506982,11520,'Influenza B virus (B/Iquitos/FLU3576/2005)','no rank'),(506983,11520,'Influenza B virus (B/Iquitos/FLU9699/2007)','no rank'),(506984,11520,'Influenza B virus (B/Iquitos/FLU9701/2007)','no rank'),(506985,11520,'Influenza B virus (B/Iquitos/IQE2164/2006)','no rank'),(506986,11520,'Influenza B virus (B/Iquitos/IQE2166/2006)','no rank'),(506987,11520,'Influenza B virus (B/Iquitos/IQE2212/2006)','no rank'),(506988,11520,'Influenza B virus (B/Iquitos/IQE2218/2006)','no rank'),(506989,11520,'Influenza B virus (B/Junin/FLU9253/2007)','no rank'),(506990,11520,'Influenza B virus (B/Madre de Dios/FLU3557/2006)','no rank'),(506991,11520,'Influenza B virus (B/Madre de Dios/FLU3561/2006)','no rank'),(506992,11520,'Influenza B virus (B/Madre de Dios/FLU3761/2006)','no rank'),(506993,11520,'Influenza B virus (B/Piura/FLU3484/2006)','no rank'),(506994,11520,'Influenza B virus (B/Piura/FLU3490/2006)','no rank'),(506995,11520,'Influenza B virus (B/Piura/FLU3545/2006)','no rank'),(506996,11520,'Influenza B virus (B/Piura/FLU3809/2006)','no rank'),(506997,11520,'Influenza B virus (B/Piura/FLU3819/2006)','no rank'),(506998,11520,'Influenza B virus (B/Piura/FLU4090/2006)','no rank'),(506999,11520,'Influenza B virus (B/Piura/FLU9199/2007)','no rank'),(507000,11520,'Influenza B virus (B/Piura/FSP1254/2006)','no rank'),(507001,380083,'Sporotalea colonica','species'),(507002,85023,'Candidatus Limnoluna','genus'),(507003,507002,'Candidatus Limnoluna rubra','species'),(507004,7509,'unclassified Siphonaptera','no rank'),(507005,51295,'Amphalius','genus'),(507006,507005,'Amphalius runatus','species'),(507007,507006,'Amphalius runatus necopinus','subspecies'),(507008,27417,'Anomiopsyllus','genus'),(507009,507008,'Anomiopsyllus amphibolus','species'),(507010,51295,'Baculomeris','genus'),(507011,507010,'Baculomeris schmidti','species'),(507012,27417,'Carteretta','genus'),(507013,507012,'Carteretta clavata','species'),(507014,507114,'Chaetopsylla','genus'),(507015,507014,'Chaetopsylla lotoris','species'),(507016,184779,'Chiastopsylla','genus'),(507017,507016,'Chiastopsylla rossi','species'),(507018,27417,'Chiliopsylla','genus'),(507019,507018,'Chiliopsylla allophyla','species'),(507020,507019,'Chiliopsylla allophyla allophyla','subspecies'),(507021,140730,'Cleopsylla','genus'),(507022,507021,'Cleopsylla townsendi','species'),(507023,27417,'Conorhinopsylla','genus'),(507024,507023,'Conorhinopsylla stanfordi','species'),(507025,27417,'Corrodopsylla','genus'),(507026,507025,'Corrodopsylla birulai','species'),(507027,507025,'Corrodopsylla curvata','species'),(507028,507027,'Corrodopsylla curvata curvata','subspecies'),(507029,27417,'Corypsylla','genus'),(507030,507029,'Corypsylla ornata','species'),(507031,27417,'Ctenoparia','genus'),(507032,507031,'Ctenoparia topali','species'),(507034,185849,'Ctenophthalmus formosanus','species'),(507035,51295,'Dactylopsylla','genus'),(507036,507035,'Dactylopsylla bluei','species'),(507037,507036,'Dactylopsylla bluei bluei','subspecies'),(507038,51295,'Dasypsyllus','genus'),(507039,507038,'Dasypsyllus gallinulae','species'),(507040,507039,'Dasypsyllus gallinulae perpinnatus','subspecies'),(507041,507038,'Dasypsyllus stejnegeri','species'),(507042,27417,'Dinopsyllus','genus'),(507043,507042,'Dinopsyllus ellobius','species'),(507044,140715,'Dolichopsyllus','genus'),(507045,507044,'Dolichopsyllus stylosus','species'),(507046,140710,'Ectinorus','genus'),(507047,507046,'Ectinorus alejoi','species'),(507048,507046,'Ectinorus chilensis','species'),(507049,507046,'Ectinorus gallardoi','species'),(507050,51295,'Eumolpianus','genus'),(507051,507050,'Eumolpianus eumolpi','species'),(507052,51295,'Foxella','genus'),(507053,507052,'Foxella ignota','species'),(507054,140715,'Geusibia','genus'),(507055,507054,'Geusibia ashcrafti','species'),(507056,184779,'Hypsophthalmus','genus'),(507057,507056,'Hypsophthalmus baxteri','species'),(507058,27417,'Jordanopsylla','genus'),(507059,507058,'Jordanopsylla becki','species'),(507060,51295,'Kohlsia','genus'),(507061,507060,'Kohlsia keenani','species'),(507062,507060,'Kohlsia osgoodi','species'),(507063,507362,'Lycopsylla','genus'),(507064,507063,'Lycopsylla nova','species'),(507065,184256,'Macropsylla','genus'),(507066,507065,'Macropsylla novaehollandiae','species'),(507067,507363,'Metastivalius','genus'),(507068,507067,'Metastivalius mordax','species'),(507069,27417,'Nearctopsylla','genus'),(507070,507069,'Nearctopsylla traubi','species'),(507071,27417,'Neotyphloceras','genus'),(507072,507071,'Neotyphloceras crassispina','species'),(507073,507072,'Neotyphloceras crassispina chilensis','subspecies'),(507074,51295,'Nosopsyllus','genus'),(507075,507074,'Nosopsyllus iranus','species'),(507076,507075,'Nosopsyllus iranus theodori','subspecies'),(507077,507074,'Nosopsyllus laeviceps','species'),(507078,507077,'Nosopsyllus laeviceps laeviceps','subspecies'),(507079,140715,'Ophthalmopsylla','genus'),(507080,507079,'Ophthalmopsylla jettmari','species'),(507081,507079,'Ophthalmopsylla praefecta','species'),(507082,507081,'Ophthalmopsylla praefecta praefecta','subspecies'),(507083,51295,'Opisodasys','genus'),(507084,507083,'Opisodasys keeni','species'),(507085,507083,'Opisodasys pseudarctomys','species'),(507086,140715,'Ornithophaga','genus'),(507087,507086,'Ornithophaga anomala','species'),(507088,507087,'Ornithophaga anomala anomala','subspecies'),(507089,507363,'Papuapsylla','genus'),(507090,507089,'Papuapsylla corrugis','species'),(507091,51295,'Paraceras','genus'),(507092,507091,'Paraceras crispum','species'),(507093,7511,'Parapulex','genus'),(507094,507093,'Parapulex chephrenis','species'),(507095,507363,'Parastivalius','genus'),(507096,507095,'Parastivalius novaeguinae','species'),(507097,140730,'Plocopsylla','genus'),(507098,507097,'Plocopsylla achilles','species'),(507099,51295,'Plusaetis','genus'),(507100,507099,'Plusaetis smiti','species'),(507101,140723,'Pygiopsylla','genus'),(507102,507101,'Pygiopsylla hoplia','species'),(507103,140715,'Sigmactenus','genus'),(507104,507103,'Sigmactenus toxopeusi','species'),(507105,27417,'Stenistomera','genus'),(507106,507105,'Stenistomera alpina','species'),(507107,140720,'Sternopsylla','genus'),(507108,507107,'Sternopsylla distincta','species'),(507109,507108,'Sternopsylla distincta texana','subspecies'),(507110,140710,'Tiamastus','genus'),(507111,507110,'Tiamastus cavicola','species'),(507112,140730,'Tiarapsylla','genus'),(507113,507112,'Tiarapsylla titschacki','species'),(507114,140697,'Vermipsyllidae','family'),(507115,102797,'Influenza A Virus (A/Arequipa/FLU3833/2006(H3))','no rank'),(507116,102797,'Influenza A Virus (A/Arequipa/FLU3836/2006(H1))','no rank'),(507117,102797,'Influenza A Virus (A/Arequipa/FLU3845/2006(H3))','no rank'),(507118,102797,'Influenza A Virus (A/Arequipa/FLU3846/2006(H3))','no rank'),(507119,102797,'Influenza A Virus (A/Arequipa/FLU3847/2006(H3))','no rank'),(507120,102797,'Influenza A Virus (A/Arequipa/FLU3848/2006(H3))','no rank'),(507121,119210,'Influenza A Virus (A/Arequipa/FLU7179/2007(H3N2))','no rank'),(507122,119210,'Influenza A Virus (A/Arequipa/FLU7190/2007(H3N2))','no rank'),(507123,119210,'Influenza A Virus (A/Arequipa/FLU7196/2007(H3N2))','no rank'),(507124,119210,'Influenza A Virus (A/Arequipa/FLU7200/2007(H3N2))','no rank'),(507125,102797,'Influenza A Virus (A/Arequipa/FLU8500/2007(H3))','no rank'),(507126,102797,'Influenza A Virus (A/Buenos Aires/FLU7002/2007(H3))','no rank'),(507127,102797,'Influenza A Virus (A/Buenos Aires/FLU7007/2007(H3))','no rank'),(507128,102797,'Influenza A Virus (A/Buenos Aires/FLU7012/2007(H3))','no rank'),(507129,102797,'Influenza A Virus (A/Buenos Aires/FLU7013/2007(H3))','no rank'),(507130,102797,'Influenza A Virus (A/Buenos Aires/FLU7021/2007(H3))','no rank'),(507131,102797,'Influenza A Virus (A/Buenos Aires/FLU7031/2007(H3))','no rank'),(507132,102797,'Influenza A Virus (A/Buenos Aires/FLU7035/2007(H3))','no rank'),(507133,102797,'Influenza A Virus (A/Buenos Aires/FLU7039/2007(H3))','no rank'),(507134,102797,'Influenza A Virus (A/Chanchamayo/FLU3796/2006(H3))','no rank'),(507135,119210,'Influenza A Virus (A/Chanchamayo/FLU3803/2006(H3N2))','no rank'),(507136,102797,'Influenza A Virus (A/Chanchamayo/FLU4032/2006(H1))','no rank'),(507137,114727,'Influenza A Virus (A/Chanchamayo/FLU4036/2006(H1N1))','no rank'),(507138,102797,'Influenza A Virus (A/Chanchamayo/FLU4292/2006(H1))','no rank'),(507139,102797,'Influenza A Virus (A/Chanchamayo/FLU4688/2006(H1))','no rank'),(507140,102797,'Influenza A Virus (A/Chanchamayo/FLU4696/2006(H1))','no rank'),(507141,102797,'Influenza A Virus (A/Chanchamayo/FLU5018/2006(H1))','no rank'),(507142,114727,'Influenza A Virus (A/Chanchamayo/FLU5082/2007(H1N1))','no rank'),(507143,102797,'Influenza A Virus (A/Chanchamayo/FLU7971/2007(H3))','no rank'),(507144,102797,'Influenza A Virus (A/Chanchamayo/FLU9264/2007(H3))','no rank'),(507145,119210,'Influenza A Virus (A/Chanchamayo/FSJ1176/2006(H3N2))','no rank'),(507146,119210,'Influenza A Virus (A/Chanchamayo/FSJ1184/2006(H3N2))','no rank'),(507147,119210,'Influenza A Virus (A/Chanchamayo/FSJ1193/2006(H3N2))','no rank'),(507148,119210,'Influenza A Virus (A/Cochabamba/FLU8441/2007(H3N2))','no rank'),(507149,102797,'Influenza A Virus (A/Cochabamba/FLU8467/2007(H3))','no rank'),(507150,102797,'Influenza A Virus (A/Cochabamba/FLU8474/2007(H3))','no rank'),(507151,102797,'Influenza A Virus (A/Cusco/FLU4019/2006(H3))','no rank'),(507152,102797,'Influenza A Virus (A/Cusco/FLU4279/2006(H3))','no rank'),(507153,119210,'Influenza A Virus (A/Cusco/FLU6093/2007(H3N2))','no rank'),(507154,119210,'Influenza A Virus (A/Cusco/FLU6689/2007(H3N2))','no rank'),(507155,119210,'Influenza A Virus (A/Cusco/FLU6693/2007(H3N2))','no rank'),(507156,119210,'Influenza A Virus (A/Cusco/FLU6724/2007(H3N2))','no rank'),(507157,119210,'Influenza A Virus (A/Cusco/FLU6731/2007(H3N2))','no rank'),(507158,119210,'Influenza A Virus (A/Cusco/FLU6759/2007(H3N2))','no rank'),(507159,119210,'Influenza A Virus (A/Cusco/FLU6766/2007(H3N2))','no rank'),(507160,119210,'Influenza A Virus (A/Cusco/FLU7140/2007(H3N2))','no rank'),(507161,102797,'Influenza A Virus (A/Cusco/FLU7148/2007(H3))','no rank'),(507162,102797,'Influenza A Virus (A/Cusco/FLU7666/2007(H3))','no rank'),(507163,102797,'Influenza A Virus (A/Cusco/FSC1067/2007(H3))','no rank'),(507164,119210,'Influenza A Virus (A/Cusco/FSC799/2005(H3N2))','no rank'),(507165,119210,'Influenza A Virus (A/Cusco/FSC807/2005(H3N2))','no rank'),(507166,102797,'Influenza A Virus (A/Cusco/FSC888/2006(H3))','no rank'),(507167,102797,'Influenza A Virus (A/Cusco/FSC905/2006(H3))','no rank'),(507168,102797,'Influenza A Virus (A/Iquitos/FLU3353/2006(H3))','no rank'),(507169,119210,'Influenza A Virus (A/Iquitos/FLU3615/2006(H3N2))','no rank'),(507170,102797,'Influenza A Virus (A/Iquitos/FLU4977/2006(H1))','no rank'),(507171,119210,'Influenza A Virus (A/Iquitos/FLU6521/2007(H3N2))','no rank'),(507172,119210,'Influenza A Virus (A/Iquitos/IQE5370/2007(H3N2))','no rank'),(507173,119210,'Influenza A Virus (A/Iquitos/IQE5489/2007(H3N2))','no rank'),(507174,102797,'Influenza A Virus (A/Iquitos/MFI904/2006(H1))','no rank'),(507175,119210,'Influenza A Virus (A/Iquitos/NFI310/2007(H3N2))','no rank'),(507176,114727,'Influenza A Virus (A/Juliaca/FLU3969/2006(H1N1))','no rank'),(507177,102797,'Influenza A Virus (A/Juliaca/FLU3973/2006(H1))','no rank'),(507178,102797,'Influenza A Virus (A/Juliaca/FLU4311/2006(H3))','no rank'),(507179,102797,'Influenza A Virus (A/Juliaca/FLU7302/2007(H3))','no rank'),(507180,102797,'Influenza A Virus (A/Juliaca/FLU7375/2007(H3))','no rank'),(507181,102797,'Influenza A Virus (A/Lima/FLU3518/2006(H3))','no rank'),(507182,119210,'Influenza A Virus (A/Lima/FLU3668/2006(H3N2))','no rank'),(507183,102797,'Influenza A Virus (A/Lima/FLU3675/2006(H3))','no rank'),(507184,119210,'Influenza A Virus (A/Lima/FLU3728/2006(H3N2))','no rank'),(507185,119210,'Influenza A Virus (A/Lima/FLU3784/2006(H3N2))','no rank'),(507186,114727,'Influenza A Virus (A/Lima/FLU5370/2007(H1N1))','no rank'),(507187,114727,'Influenza A Virus (A/Lima/FLU5378/2007(H1N1))','no rank'),(507188,119210,'Influenza A Virus (A/Lima/FLU6503/2007(H3N2))','no rank'),(507189,102797,'Influenza A Virus (A/Lima/FLU7205/2007(H3))','no rank'),(507190,102797,'Influenza A Virus (A/Lima/FLU8114/2007(H3))','no rank'),(507191,119210,'Influenza A Virus (A/Maldonado/FLU3591/2006(H3N2))','no rank'),(507192,102797,'Influenza A Virus (A/Maldonado/FLU5854/2007(H3))','no rank'),(507193,114727,'Influenza A Virus (A/Maldonado/FLU5857/2007(H1N1))','no rank'),(507194,102797,'Influenza A Virus (A/Maldonado/FMD1033/2007(H1))','no rank'),(507195,119210,'Influenza A Virus (A/Maldonado/FMD1215/2007(H3N2))','no rank'),(507196,102797,'Influenza A Virus (A/Maldonado/FMD911/2006(H1))','no rank'),(507197,102797,'Influenza A Virus (A/Managua/FLU4466/2006(H1))','no rank'),(507198,114727,'Influenza A Virus (A/Managua/FLU4499/2006(H1N1))','no rank'),(507199,114727,'Influenza A Virus (A/Managua/FLU4501/2006(H1N1))','no rank'),(507200,102797,'Influenza A Virus (A/Managua/FLU4886/2006(H1))','no rank'),(507201,114727,'Influenza A Virus (A/Managua/FLU5425/2007(H1N1))','no rank'),(507202,114727,'Influenza A Virus (A/Managua/FLU5432/2007(H1N1))','no rank'),(507203,119210,'Influenza A Virus (A/Managua/FLU7497/2007(H3N2))','no rank'),(507204,119210,'Influenza A Virus (A/Managua/FLU7502/2007(H3N2))','no rank'),(507205,119210,'Influenza A Virus (A/Managua/FLU7509/2007(H3N2))','no rank'),(507206,119210,'Influenza A Virus (A/Managua/FLU7511/2007(H3N2))','no rank'),(507207,119210,'Influenza A Virus (A/Managua/FLU7524/2007(H3N2))','no rank'),(507208,119210,'Influenza A Virus (A/Mangua/FLU7499/2007(H3N2))','no rank'),(507209,102797,'Influenza A Virus (A/Maracay/FLU5243/2007(H1))','no rank'),(507210,119210,'Influenza A Virus (A/Maracay/FLU6219/2007(H3N2))','no rank'),(507211,102797,'Influenza A Virus (A/Maracay/FLU7817/2007(H3))','no rank'),(507212,102797,'Influenza A Virus (A/Maracay/FLU7827/2007(H3))','no rank'),(507213,102797,'Influenza A Virus (A/Medellin/FLU8292/2007(H3))','no rank'),(507214,102797,'Influenza A Virus (A/Medellin/FLU8300/2007(H3))','no rank'),(507215,102797,'Influenza A Virus (A/Medellin/FLU8318/2007(H3))','no rank'),(507216,102797,'Influenza A Virus (A/Medellin/FLU8335/2007(H3))','no rank'),(507217,102797,'Influenza A Virus (A/Metapan/FLU4968/2006(H3))','no rank'),(507218,102797,'Influenza A Virus (A/Metapan/FLU7393/2007(H3))','no rank'),(507219,102797,'Influenza A Virus (A/Metapan/FLU8151/2007(H3))','no rank'),(507220,102797,'Influenza A Virus (A/Piura/FLU3501/2006(H3))','no rank'),(507221,102797,'Influenza A Virus (A/Piura/FLU3524/2006(H3))','no rank'),(507222,102797,'Influenza A Virus (A/Piura/FLU3535/2006(H3))','no rank'),(507223,102797,'Influenza A Virus (A/Piura/FLU3537/2006(H3))','no rank'),(507224,119210,'Influenza A Virus (A/Piura/FLU3638/2006(H3N2))','no rank'),(507225,119210,'Influenza A Virus (A/Piura/FLU3646/2006(H3N2))','no rank'),(507226,102797,'Influenza A Virus (A/Piura/FLU3664/2006(H3))','no rank'),(507227,102797,'Influenza A Virus (A/Piura/FLU4000/2006(H1))','no rank'),(507228,114727,'Influenza A Virus (A/Piura/FLU4177/2006(H1N1))','no rank'),(507229,102797,'Influenza A Virus (A/Piura/FLU4383/2006(H1))','no rank'),(507230,102797,'Influenza A Virus (A/Piura/FLU4987/2006(H1))','no rank'),(507231,114727,'Influenza A Virus (A/Piura/FLU5516/2007(H1N1))','no rank'),(507232,102797,'Influenza A Virus (A/Piura/FLU5521/2007(H1))','no rank'),(507233,114727,'Influenza A Virus (A/Piura/FLU5528/2007(H1N1))','no rank'),(507234,119210,'Influenza A Virus (A/Piura/FLU5748/2007(H3N2))','no rank'),(507235,102797,'Influenza A Virus (A/Piura/FLU6366/2007(H1))','no rank'),(507236,119210,'Influenza A Virus (A/Piura/FLU6670/2007(H3N2))','no rank'),(507237,102797,'Influenza A Virus (A/Piura/FLU7225/2007(H3))','no rank'),(507238,102797,'Influenza A Virus (A/Piura/FLU7857/2007(H3))','no rank'),(507239,119210,'Influenza A Virus (A/Piura/FLU8639/2007(H3N2))','no rank'),(507240,102797,'Influenza A Virus (A/Piura/FLU8643/2007(H3))','no rank'),(507241,119210,'Influenza A Virus (A/Piura/FLU8655/2007(H3N2))','no rank'),(507242,102797,'Influenza A Virus (A/Piura/FSP1230/2006(H3))','no rank'),(507243,102797,'Influenza A Virus (A/Piura/FSP1248/2006(H3))','no rank'),(507244,102797,'Influenza A Virus (A/Piura/FSP1256/2006(H1))','no rank'),(507245,119210,'Influenza A Virus (A/Piura/FSP1261/2006(H3N2))','no rank'),(507246,119210,'Influenza A Virus (A/Piura/FSP1277/2006(H3N2))','no rank'),(507247,114727,'Influenza A Virus (A/Pucallpa/FLU4323/2006(H1N1))','no rank'),(507248,114727,'Influenza A Virus (A/Pucallpa/FLU4335/2006(H1N1))','no rank'),(507249,102797,'Influenza A Virus (A/Pucallpa/FLU4548/2006(H1))','no rank'),(507250,114727,'Influenza A Virus (A/Pucallpa/FLU4812/2006(H1N1))','no rank'),(507251,102797,'Influenza A Virus (A/Puno/FLU3985/2006(H1))','no rank'),(507252,114727,'Influenza A Virus (A/Puno/FLU4316/2006(H1N1))','no rank'),(507253,119210,'Influenza A Virus (A/Puno/FLU6608/2007(H3N2))','no rank'),(507254,119210,'Influenza A Virus (A/Puno/FLU7335/2007(H3N2))','no rank'),(507255,102797,'Influenza A Virus (A/Puno/FLU7345/2007(H3))','no rank'),(507256,102797,'Influenza A Virus (A/Puno/FLU8239/2007(H3))','no rank'),(507257,102797,'Influenza A Virus (A/Puno/FLU8251/2007(H3))','no rank'),(507258,102797,'Influenza A Virus (A/Puno/FLU8262/2007(H3))','no rank'),(507259,102797,'Influenza A Virus (A/Quito/FLU4735/2006(H3))','no rank'),(507260,114727,'Influenza A Virus (A/Quito/FLU5162/2007(H1N1))','no rank'),(507261,119210,'Influenza A Virus (A/Quito/FLU6344/2007(H3N2))','no rank'),(507262,119210,'Influenza A Virus (A/Quito/FLU6866/2007(H3N2))','no rank'),(507263,119210,'Influenza A Virus (A/Quito/FLU6872/2007(H3N2))','no rank'),(507264,119210,'Influenza A Virus (A/Quito/FLU6888/2007(H3N2))','no rank'),(507265,119210,'Influenza A Virus (A/Quito/FLU6895/2007(H3N2))','no rank'),(507266,102797,'Influenza A Virus (A/Quito/FLU7259/2007(H3))','no rank'),(507267,119210,'Influenza A Virus (A/Quito/FLU7267/2007(H3N2))','no rank'),(507268,119210,'Influenza A Virus (A/Quito/FLU7270/2007(H3N2))','no rank'),(507269,119210,'Influenza A Virus (A/Quito/FLU7272/2007(H3N2))','no rank'),(507270,119210,'Influenza A Virus (A/Quito/FLU7282/2007(H3N2))','no rank'),(507271,102797,'Influenza A Virus (A/Quito/FLU7290/2007(H3))','no rank'),(507272,102797,'Influenza A Virus (A/Quito/FLU7291/2007(H3))','no rank'),(507273,119210,'Influenza A Virus (A/Quito/FLU7302/2007(H3N2))','no rank'),(507274,102797,'Influenza A Virus (A/Quito/FLU8016/2007(H3))','no rank'),(507275,102797,'Influenza A Virus (A/Quito/FLU8021/2007(H3))','no rank'),(507276,102797,'Influenza A Virus (A/Sullana/FLU4040/2006(H3))','no rank'),(507277,102797,'Influenza A Virus (A/Sullana/FLU4630/2006(H1))','no rank'),(507278,114727,'Influenza A Virus (A/Sullana/FLU4635/2006(H1N1))','no rank'),(507279,102797,'Influenza A Virus (A/Sullana/FLU4640/2006(H1))','no rank'),(507280,114727,'Influenza A Virus (A/Sullana/FLU5305/2007(H1N1))','no rank'),(507281,102797,'Influenza A Virus (A/Sullana/FLU6943/2007(H3))','no rank'),(507282,102797,'Influenza A Virus (A/Sullana/FLU6956/2007(H3))','no rank'),(507283,119210,'Influenza A Virus (A/Sullana/FLU7247/2007(H3N2))','no rank'),(507284,102797,'Influenza A Virus (A/Sullana/FLU7418/2007(H3))','no rank'),(507285,102797,'Influenza A Virus (A/Sullana/FLU7869/2007(H3))','no rank'),(507286,102797,'Influenza A Virus (A/Sullana/FLU7889/2007(H3))','no rank'),(507287,102797,'Influenza A Virus (A/Sullana/FLU8679/2007(H3))','no rank'),(507288,102797,'Influenza A Virus (A/Tegucigalpa/FLU7911/2007(H1))','no rank'),(507289,102797,'Influenza A Virus (A/Tegucigalpa/FLU7928/2007(H1))','no rank'),(507290,102797,'Influenza A Virus (A/Tegucigalpa/FLU8859/2007(H3))','no rank'),(507291,102797,'Influenza A Virus (A/Tumbes/AST143/2006(H3))','no rank'),(507292,102797,'Influenza A Virus (A/Tumbes/AST188/2006(H3))','no rank'),(507293,102797,'Influenza A Virus (A/Tumbes/AST233/2006(H1))','no rank'),(507294,114727,'Influenza A Virus (A/Tumbes/AST310/2006(H1N1))','no rank'),(507295,102797,'Influenza A Virus (A/Tumbes/AST320/2006(H1))','no rank'),(507296,102797,'Influenza A Virus (A/Tumbes/AST324/2006(H1))','no rank'),(507297,102797,'Influenza A Virus (A/Tumbes/AST362/2006(H1))','no rank'),(507298,114727,'Influenza A Virus (A/Tumbes/AST444/2007(H1N1))','no rank'),(507299,114727,'Influenza A Virus (A/Tumbes/AST451/2007(H1N1))','no rank'),(507300,119210,'Influenza A Virus (A/Tumbes/FLU3601/2006(H3N2))','no rank'),(507301,102797,'Influenza A Virus (A/Tumbes/FLU3603/2006(H3))','no rank'),(507302,102797,'Influenza A Virus (A/Tumbes/FLU4932/2006(H1))','no rank'),(507303,114727,'Influenza A Virus (A/Tumbes/FLU4943/2006(H1N1))','no rank'),(507304,102797,'Influenza A Virus (A/Tumbes/FLU4946/2006(H1))','no rank'),(507305,102797,'Influenza A Virus (A/Tumbes/FLU5346/2007(H1))','no rank'),(507306,102797,'Influenza A Virus (A/Tumbes/FLU5356/2007(H1))','no rank'),(507307,119210,'Influenza A Virus (A/Tumbes/FLU6780/2007(H3N2))','no rank'),(507308,119210,'Influenza A Virus (A/Tumbes/FLU6805/2007(H3N2))','no rank'),(507309,102797,'Influenza A Virus (A/Tumbes/FLU8078/2007(H3))','no rank'),(507310,114727,'Influenza A Virus (A/Tumbes/FST100/2007(H1N1))','no rank'),(507311,102797,'Influenza A Virus (A/Tumbes/FST1024/2007(H1))','no rank'),(507312,119210,'Influenza A Virus (A/Tumbes/FST1084/2007(H3N2))','no rank'),(507313,119210,'Influenza A Virus (A/Tumbes/FST1093/2007(H3N2))','no rank'),(507314,119210,'Influenza A Virus (A/Tumbes/FST1110/2007(H3N2))','no rank'),(507315,102797,'Influenza A Virus (A/Tumbes/FST1143/2007(H3))','no rank'),(507316,102797,'Influenza A Virus (A/Tumbes/FST1145/2007(H3))','no rank'),(507317,102797,'Influenza A Virus (A/Tumbes/FST1218/2007(H3))','no rank'),(507318,102797,'Influenza A Virus (A/Tumbes/FST798/2006(H3))','no rank'),(507319,102797,'Influenza A Virus (A/Tumbes/FST804/2006(H1))','no rank'),(507320,102797,'Influenza A Virus (A/Tumbes/FST969/2007(H1))','no rank'),(507321,102797,'Influenza A Virus (A/Tumbes/FST987/2007(H1))','no rank'),(507322,102797,'Influenza A Virus (A/Yurimaguas/FLU3420/2006(H3))','no rank'),(507323,102797,'Influenza A Virus (A/Yurimaguas/FLU3449/2006(H3))','no rank'),(507324,102797,'Influenza A Virus (A/Yurimaguas/FLU3452/2006(H3))','no rank'),(507325,114727,'Influenza A Virus (A/Yurimaguas/FLU4416/2006(H1N1))','no rank'),(507326,114727,'Influenza A Virus (A/Yurimaguas/FLU4785/2006(H1N1))','no rank'),(507327,102797,'Influenza A Virus (A/Yurimaguas/FSL2823/2006(H1))','no rank'),(507328,102797,'Influenza A virus (A/Arequipa/FLU3843/2006(H3))','no rank'),(507329,102797,'Influenza A virus (A/Arequipa/FLU3863/2006(H3))','no rank'),(507330,102797,'Influenza A virus (A/Chanchamayo/FLU3954/2006(H1))','no rank'),(507331,102797,'Influenza A virus (A/Cusco/FLU3502/2006(H3))','no rank'),(507332,102797,'Influenza A virus (A/Iquitos/FLU3355/2006(H3))','no rank'),(507333,102797,'Influenza A virus (A/Iquitos/IQE3320/2006(H3))','no rank'),(507334,102797,'Influenza A virus (A/Iquitos/IQE3347/2006(H3))','no rank'),(507335,119210,'Influenza A virus (A/Junin/FLU9256/2007(H3N2))','no rank'),(507336,119210,'Influenza A virus (A/Junin/FLU9269/2007(H3N2))','no rank'),(507337,102797,'Influenza A virus (A/Lima/FLU3400/2006(H3))','no rank'),(507338,119210,'Influenza A virus (A/Managua/FLU9119/2007(H3N2))','no rank'),(507339,119210,'Influenza A virus (A/Managua/FLU9166/2007(H3N2))','no rank'),(507340,102797,'Influenza A virus (A/Piura/FLU3482/2006(H3))','no rank'),(507341,102797,'Influenza A virus (A/Piura/FLU3539/2006(H3))','no rank'),(507342,102797,'Influenza A virus (A/Piura/FLU3653/2006(H3))','no rank'),(507343,102797,'Influenza A virus (A/Piura/FLU3701/2006(H3))','no rank'),(507344,102797,'Influenza A virus (A/Piura/FLU3891/2006(H3))','no rank'),(507345,119210,'Influenza A virus (A/Piura/FLU9207/2007(H3N2))','no rank'),(507346,119210,'Influenza A virus (A/Piura/FLU9212/2007(H3N2))','no rank'),(507347,119210,'Influenza A virus (A/Piura/FLU9298/2007(H3N2))','no rank'),(507348,119210,'Influenza A virus (A/Piura/FLU9359/2007(H3N2))','no rank'),(507349,119210,'Influenza A virus (A/Piura/FLU9612/2007(H3N2))','no rank'),(507350,119210,'Influenza A virus (A/Piura/FLU9620/2007(H3N2))','no rank'),(507351,119210,'Influenza A virus (A/Piura/FLU9625/2007(H3N2))','no rank'),(507352,114727,'Influenza A virus (A/Puno/FLU4315/2006(H1N1))','no rank'),(507353,102797,'Influenza A virus (A/Tumbes/AST0074/2006(H3))','no rank'),(507354,102797,'Influenza A virus (A/Tumbes/AST0122/2006(H3))','no rank'),(507355,102797,'Influenza A virus (A/Tumbes/AST0129/2006(H3))','no rank'),(507356,102797,'Influenza A virus (A/Tumbes/AST0136/2006(H3))','no rank'),(507357,102797,'Influenza A virus (A/Tumbes/AST0195/2006(H3))','no rank'),(507358,119210,'Influenza A virus (A/Ucayali/FLU9729/2007(H3N2))','no rank'),(507359,2060,'Tsukamurella carboxydivorans','species'),(507361,37463,'Phoma koolunga','species'),(507362,140700,'Lycopsyllidae','family'),(507363,140700,'Stivaliidae','family'),(507364,507099,'Plusaetis sp. 1 MFW-2008','species'),(507365,140723,'Bibikovana','genus'),(507366,507365,'Bibikovana sp. 1 MFW-2008','species'),(507367,86919,'Hybognathus argyritis','species'),(507368,469,'Acinetobacter sp. 1B3','species'),(507369,547,'Enterobacter sp. SK11','species'),(507370,1743,'Propionibacterium sp. MA','species'),(507371,13687,'Sphingomonas sp. 3B3','species'),(507372,1386,'Bacillus sp. 48-1 TDS','species'),(507373,1386,'Bacillus sp. 57 TDS','species'),(507374,55080,'Brevibacillus sp. 46 TDS','species'),(507375,55080,'Brevibacillus sp. 47 TDS','species'),(507376,44249,'Paenibacillus sp. 133 TDS','species'),(507377,44249,'Paenibacillus sp. 36 TW','species'),(507378,44249,'Paenibacillus sp. 45 TDS','species'),(507379,1663,'Arthrobacter sp. 92 TW','species'),(507380,1663,'Arthrobacter sp. 48 TDS','species'),(507381,165696,'Novosphingobium sp. 113 TW','species'),(507383,4221,'Carthamus sp. DS-2008','species'),(507384,289657,'Tetrorchidium cf. macrophyllum Bell et al. 93-204','species'),(507386,125026,'Elatine hexandra','species'),(507388,99434,'Combretum adenogonium','species'),(507389,99434,'Combretum albopunctatum','species'),(507390,493957,'Combretum apiculatum subsp. apiculatum','subspecies'),(507391,493957,'Combretum apiculatum subsp. leutweinii','subspecies'),(507392,99434,'Combretum bracteosum','species'),(507393,99434,'Combretum caffrum','species'),(507394,99434,'Combretum celastroides','species'),(507395,507394,'Combretum celastroides subsp. celastroides','subspecies'),(507396,507394,'Combretum celastroides subsp. orientale','subspecies'),(507397,99434,'Combretum cf. coriifolium OM1654','species'),(507399,99434,'Combretum cf. mkuzense RBN154','species'),(507400,493958,'Combretum collinum subsp. gazense','subspecies'),(507401,493958,'Combretum collinum subsp. suluense','subspecies'),(507402,493958,'Combretum collinum subsp. taborense','subspecies'),(507403,99434,'Combretum edwardsii','species'),(507404,99434,'Combretum elaeagnoides','species'),(507405,99434,'Combretum englerii','species'),(507406,99434,'Combretum erythrophyllum','species'),(507407,99434,'Combretum holstii','species'),(507408,99434,'Combretum imberbe','species'),(507409,99434,'Combretum kirkii','species'),(507410,99434,'Combretum kraussii','species'),(507411,99434,'Combretum microphyllum','species'),(507412,99434,'Combretum mkuzense','species'),(507413,99434,'Combretum moggii','species'),(507414,99434,'Combretum molle','species'),(507415,99434,'Combretum mossambicense','species'),(507416,99434,'Combretum nelsonii','species'),(507417,99434,'Combretum oxystachyum','species'),(507418,99434,'Combretum padoides','species'),(507419,99434,'Combretum petrophilum','species'),(507420,99434,'Combretum pisoniiflorum','species'),(507421,99434,'Combretum platypetalum','species'),(507422,99434,'Combretum psidioides','species'),(507423,507422,'Combretum psidioides subsp. dinterii','subspecies'),(507424,99434,'Combretum schumannii','species'),(507425,99434,'Combretum sp. KZN','species'),(507426,99434,'Combretum sp. OM&MvdB24','species'),(507427,99434,'Combretum tenuipes','species'),(507428,99434,'Combretum vendae','species'),(507429,99434,'Combretum wattii','species'),(507430,99434,'Combretum woodii','species'),(507432,3954,'Meiostemon','genus'),(507433,507432,'Meiostemon tetrandrus','species'),(507434,3954,'Pteleopsis','genus'),(507435,507434,'Pteleopsis anisoptera','species'),(507436,507434,'Pteleopsis myrtifolia','species'),(507437,3955,'Quisqualis littorea','species'),(507438,39992,'Terminalia mollis','species'),(507439,39992,'Terminalia phanerophlebia','species'),(507440,39992,'Terminalia prunioides','species'),(507441,59293,'Solidago lepida','species'),(507442,241779,'Saniculeae','tribe'),(507443,241779,'Steganotaenieae','tribe'),(507444,1883,'Streptomyces sp. ACT50-5','species'),(507445,207966,'Candacia columbiae','species'),(507446,201614,'Heterorhabdus tanneri','species'),(507447,114066,'Metridia okhotensis','species'),(507448,207966,'Candacia tenuimana','species'),(507449,202828,'Gaetanus kruppii','species'),(507450,503064,'Scottocalanus rotundatus','species'),(507451,503057,'Paraheterorhabdus illgi','species'),(507452,261846,'Scaphocalanus echinatus','species'),(507453,201683,'Undeuchaeta','genus'),(507454,507453,'Undeuchaeta plumosa','species'),(507455,121142,'Lophothrix','genus'),(507456,507455,'Lophothrix frontalis','species'),(507457,6833,'Nullosetigeridae','family'),(507458,507457,'Nullosetigera','genus'),(507459,507458,'Nullosetigera helgae','species'),(507460,121142,'Amallothrix','genus'),(507461,507460,'Amallothrix valida','species'),(507462,201683,'Aetideus','genus'),(507463,507462,'Aetideus pacificus','species'),(507464,68779,'Ramaria cf. formosa UBC F16289','species'),(507465,50966,'Clitocybe sp. UBC F16297','species'),(507466,71953,'Inocybe whitei','species'),(507467,5637,'Polyporus leptocephalus','species'),(507468,181527,'Pluteus cervinus var. cervinus','varietas'),(507469,71953,'Inocybe aff. lanuginosa UBC F16300','species'),(507470,307033,'Eremobates cf. palpisetulosus SEM-2008','species'),(507471,118541,'Phrynus sp. 1 SEM-2008','species'),(507472,9159,'Passer insularis','species'),(507473,99482,'Micrococcineae bacterium HM06-11','species'),(507474,291027,'Tomato leaf curl Cebu virus','species'),(507475,291027,'Tomato leaf curl Cotabato virus','species'),(507476,291027,'Tomato leaf curl Mindanao virus','species'),(507477,1589826,'Cannaboides','genus'),(507478,1589826,'Anisopoda','genus'),(507479,241786,'Andriana','genus'),(507480,1589826,'Pseudocannaboides','genus'),(507481,1589826,'Tana','genus'),(507482,241778,'Physospermopsis clade','no rank'),(507484,286,'Pseudomonas sp. KSH3','species'),(507486,35305,'Chatanga virus','no rank'),(507488,413684,'Cynomolgus adenovirus 1','species'),(507489,37104,'unclassified Trichomonadida','no rank'),(507490,507489,'Trichomonadida sp. mockingbird/California/2008','species'),(507491,29278,'Expression vector pOsAct2-1','species'),(507492,29278,'Expression vector pOsAct2-Tnos','species'),(507493,29278,'Expression vector pOsAct2-1-Tnos','species'),(507494,40415,'Antrodia macra','species'),(507495,40415,'Antrodia pulvinascens','species'),(507496,114154,'Dichomitus albidofuscus','species'),(507499,91516,'Microstegium ciliatum','species'),(507500,91516,'Microstegium fauriei','species'),(507501,91516,'Microstegium geniculatum','species'),(507502,91516,'Microstegium somae','species'),(507503,5351,'Dermoloma','genus'),(507504,507503,'Dermoloma inconspicuum','species'),(507505,171652,'Phrynocephalus vlangalii hongyuanensis','subspecies'),(507506,29278,'Cloning vector pSUP81-ZA','species'),(507507,6896,'Aphonopelma sp. 1 SEM-2008','species'),(507508,246984,'Uroctonus mordax','species'),(507509,5475,'Candida litseae','species'),(507510,27319,'Hyphopichia','genus'),(507511,507510,'Hyphopichia heimii','species'),(507512,369107,'Carebara sp. MU01','species'),(507513,198464,'Strumigenys agetos','species'),(507514,198464,'Strumigenys godeffroyi','species'),(507517,94674,'Prionospio cirrifera','species'),(507518,94674,'Prionospio ehlersi','species'),(507519,72384,'Caryocar microcarpum','species'),(507520,72384,'Caryocar villosum','species'),(507522,573,'Klebsiella pneumoniae 342','no rank'),(507523,146507,'secondary symbiont of Cinara juniperi','species'),(507524,146507,'secondary symbiont of Maculolachnus submacula','species'),(507525,146507,'secondary symbiont of Stomaphis cupressi','species'),(507526,146507,'secondary symbiont type Ars of Stomaphis cupressi','species'),(507527,13755,'Villarsia violifolia','species'),(507528,13755,'Villarsia submersa','species'),(507529,23945,'Hygrophila schulli','species'),(507530,46599,'Aurospio','genus'),(507531,507530,'Aurospio dibranchiata','species'),(507532,507530,'Aurospio foodbancsia','species'),(507533,46599,'Spiophanes','genus'),(507534,507533,'Spiophanes kroeyeri','species'),(507535,137571,'Caryophyllaeides fennica','species'),(507536,66784,'Gyrocotyle sp. Tasmania','species'),(507537,99401,'Amphilina','genus'),(507538,507537,'Amphilina foliacea','species'),(507539,108241,'Archigetes','genus'),(507540,507539,'Archigetes sieboldi','species'),(507541,125898,'Atractolytocestus','genus'),(507542,507541,'Atractolytocestus huronensis','species'),(507543,255791,'Pristomyrmex punctatus','species'),(507544,255791,'Pristomyrmex rigidus','species'),(507545,1271710,'Onymacris','genus'),(507546,1271710,'Zophosis','genus'),(507547,1304792,'Physadesmia','genus'),(507548,1271710,'Stenocara','genus'),(507549,1304792,'Stips','genus'),(507550,507545,'Onymacris laeviceps','species'),(507551,507545,'Onymacris plana','species'),(507552,507545,'Onymacris rugatipennis','species'),(507553,507552,'Onymacris rugatipennis rugatipennis','subspecies'),(507554,507547,'Physadesmia globosa','species'),(507555,507548,'Stenocara gracilipes','species'),(507556,507549,'Stips stali','species'),(507557,507546,'Zophosis amabilis','species'),(507558,507546,'Zophosis damarina','species'),(507559,507546,'Zophosis dorsata','species'),(507560,507546,'Zophosis moralesi','species'),(507561,507546,'Zophosis orbicularis','species'),(507562,507546,'Zophosis parentalis','species'),(507565,490056,'Hyloxalus azureiventris','species'),(507566,8225,'Euthynnus lineatus','species'),(507567,869562,'Thitarodes pui','species'),(507568,452756,'Pseudolynchia canariensis','species'),(507571,372087,'Saprolegnia sp. RACL2005Karraker','species'),(507575,228096,'Pythium sp. delawarii','species'),(507576,70742,'Peronospora perillae','species'),(507577,279890,'Acanthamoeba sp. A.JDP','species'),(507578,279890,'Acanthamoeba sp. CAR.JDP','species'),(507579,279890,'Acanthamoeba sp. CW1.JDP','species'),(507580,279890,'Acanthamoeba sp. G.JDP','species'),(507581,279890,'Acanthamoeba sp. J.JDP','species'),(507582,279890,'Acanthamoeba sp. K.JDP','species'),(507583,279890,'Acanthamoeba sp. R6.JDP','species'),(507584,279890,'Acanthamoeba sp. S1.JDP','species'),(507585,279890,'Acanthamoeba sp. S11.JDP','species'),(507586,279890,'Acanthamoeba sp. S2.JDP','species'),(507587,279890,'Acanthamoeba sp. S3.JDP','species'),(507588,279890,'Acanthamoeba sp. S5.JDP','species'),(507589,279890,'Acanthamoeba sp. S8.JDP','species'),(507590,279890,'Acanthamoeba sp. SF2.JDP','species'),(507591,279890,'Acanthamoeba sp. TAis.JDP','species'),(507592,279890,'Acanthamoeba sp. UPC.JDP','species'),(507593,279890,'Acanthamoeba sp. W15.JDP','species'),(507594,225398,'Himantopus himantopus leucocephalus','subspecies'),(507595,225398,'Himantopus himantopus melanurus','subspecies'),(507596,171274,'Recurvirostra andina','species'),(507597,425655,'Sternula albifrons','species'),(507598,161681,'Tringa brevipes','species'),(507599,161681,'Tringa incanus','species'),(507600,161681,'Tringa semipalmatus','species'),(507601,5811,'Toxoplasma gondii GT1','no rank'),(507602,34936,'Sericulus aureus','species'),(507603,34936,'Sericulus bakeri','species'),(507604,34936,'Sericulus ardens','species'),(507605,211802,'Florideophyceae sp. efflorescens','species'),(507606,27618,'Eumops underwoodi','species'),(507607,27619,'Eumops glaucinus floridanus','subspecies'),(507608,27618,'Eumops sp. MMM-2008','species'),(507609,96312,'Leptographium sp. RJ-T0112','species'),(507610,5159,'Ophiostoma sp. RJ-0704','species'),(507611,5159,'Ophiostoma sp. RJ-0771','species'),(507612,79027,'Caladenia tentaculata','species'),(507613,38240,'mycorrhizal basidiomycete sp. E2','species'),(507614,38240,'mycorrhizal basidiomycete sp. I4','species'),(507615,38240,'mycorrhizal basidiomycete sp. M4','species'),(507616,38240,'mycorrhizal basidiomycete sp. W2','species'),(507617,227733,'Mycocentrospora cantuariensis','species'),(507618,261825,'Agarivorans sp. JAM-A1m','species'),(507619,535,'Chromobacterium sp. DS-1','species'),(507620,681983,'Kalinella bambusicola','species'),(507621,2745,'Halomonas sp. AGD 1','species'),(507622,2745,'Halomonas sp. AGD 2','species'),(507623,2745,'Halomonas sp. AGD 3','species'),(507624,2745,'Halomonas sp. AGD 8-1','species'),(507625,2745,'Halomonas sp. AGD 8-2','species'),(507626,2745,'Halomonas chromatireducens','species'),(507627,2745,'Halomonas sp. AGDK 5','species'),(507628,2745,'Halomonas sp. AGJ 1-3','species'),(507629,507707,'Silverstoneia aff. nubicola JCS-2008','species'),(507630,490056,'Hyloxalus anthracinus','species'),(507631,44367,'Colostethus argyrogaster','species'),(507632,44367,'Colostethus cf. pratti JCS-2008','species'),(507633,490056,'Hyloxalus cf. pulchellus JCS-2008','species'),(507634,490056,'Hyloxalus craspedoceps','species'),(507635,44367,'Colostethus latinasus','species'),(507636,490056,'Hyloxalus leucophaeus','species'),(507637,384907,'Allobates ornatus','species'),(507638,490056,'Hyloxalus peruvianus','species'),(507639,384907,'Allobates ranoides','species'),(507640,490056,'Hyloxalus sordidatus','species'),(507641,44367,'Colostethus sp. \'conspicuous\'','species'),(507642,44367,'Colostethus sp. \'large\'','species'),(507643,44367,'Colostethus sp. \'other\'','species'),(507644,44367,'Colostethus sp. \'small\'','species'),(507645,44367,'Colostethus sp. 1 JCS-2008','species'),(507646,44367,'Colostethus sp. A JCS-2008','species'),(507647,44367,'Colostethus sp. C JCS-2008','species'),(507648,44367,'Colostethus sp. D1 JCS-2008','species'),(507649,44367,'Colostethus sp. D2 JCS-2008','species'),(507650,44367,'Colostethus sp. E JCS-2008','species'),(507651,44367,'Colostethus sp. F JCS-2008','species'),(507652,44367,'Colostethus sp. G JCS-2008','species'),(507653,44367,'Colostethus sp. QCAZ10231','species'),(507654,44367,'Colostethus sp. QCAZ16495','species'),(507655,44367,'Colostethus sp. QCAZ16496','species'),(507656,44367,'Colostethus sp. QCAZ16615','species'),(507657,44367,'Colostethus sp. QCAZ16616','species'),(507658,44367,'Colostethus sp. QCAZ19971','species'),(507659,44367,'Colostethus sp. QCAZ20140','species'),(507660,44367,'Colostethus sp. QCAZ25480','species'),(507661,44367,'Colostethus sp. QCAZ31144','species'),(507662,44367,'Colostethus sp. TNHCFS4809','species'),(507663,44367,'Colostethus sp. TNHCFS4966','species'),(507664,1116803,'Andinobates aff. minutus JCS-2008','species'),(507665,1116803,'Andinobates bombetes','species'),(507666,43470,'Dendrobates sp. QCAZ25711','species'),(507667,1116803,'Andinobates virolinensis','species'),(507668,507706,'Ameerega cf. petersi JCS-2008','species'),(507669,92727,'Epipedobates sp. F JCS-2008','species'),(507670,92727,'Epipedobates sp. QCAZ25305','species'),(507671,187288,'Mannophryne riveroi','species'),(507672,53246,'Pseudoalteromonas sp. R-25514','species'),(507673,53246,'Pseudoalteromonas sp. R-25603','species'),(507674,53246,'Pseudoalteromonas sp. R-26197','species'),(507675,469,'Acinetobacter sp. R-25580','species'),(507676,1386,'Bacillus sp. R-25575','species'),(507677,97050,'Ruegeria sp. R-26162','species'),(507678,97050,'Ruegeria sp. R-26145','species'),(507679,302485,'Phaeobacter sp. R-26160','species'),(507680,1663,'Arthrobacter sp. R-25598','species'),(507681,1279,'Staphylococcus sp. R-25657','species'),(507682,1386,'Bacillus sp. R-25600','species'),(507683,1386,'Bacillus sp. R-25542','species'),(507684,1386,'Bacillus sp. R-28766','species'),(507685,96492,'Frigoribacterium sp. R-25593','species'),(507686,1663,'Arthrobacter sp. R-26170','species'),(507687,252356,'Maribacter sp. R-28796','species'),(507688,286104,'Winogradskyella sp. R-26150','species'),(507689,286104,'Winogradskyella sp. R-26154','species'),(507690,2742,'Marinobacter sp. R-28056','species'),(507691,33986,'Exiguobacterium sp. R-25570','species'),(507692,33986,'Exiguobacterium sp. R-25587','species'),(507693,33986,'Exiguobacterium sp. R-25588','species'),(507694,135575,'Idiomarina sp. R-28040','species'),(507695,226,'Alteromonas sp. R-26152','species'),(507696,53246,'Pseudoalteromonas sp. R-28020','species'),(507697,2745,'Halomonas sp. R-28817','species'),(507698,221065,'environmental samples','no rank'),(507699,507698,'uncultured Kordia sp.','species'),(507700,43457,'Centrolenidae','family'),(507701,715363,'Nymphargus','genus'),(507702,369248,'Vollenhovia nipponica','species'),(507703,369248,'Vollenhovia benzai','species'),(507705,35588,'Myxobolus fryeri','species'),(507706,490053,'Ameerega','genus'),(507707,490053,'Silverstoneia','genus'),(507708,295567,'Limnebius zaerensis','species'),(507709,1301,'Streptococcus sp. 24180-02','species'),(507710,1301,'Streptococcus sp. 25095-01','species'),(507711,1301,'Streptococcus sp. 27155-01','species'),(507712,1301,'Streptococcus sp. 27284-01','species'),(507713,351680,'Measles virus MVi/Ibadan.NIE/8.98/9','no rank'),(507714,351680,'Measles virus MVi/Ibadan.NIE/9.98/5','no rank'),(507715,351680,'Measles virus MVi/Ibadan.NIE/10.98/6','no rank'),(507716,351680,'Measles virus MVi/Ibadan.NIE/9.98/6','no rank'),(507717,351680,'Measles virus MVi/Ibadan.NIE/9.98/12','no rank'),(507718,351680,'Measles virus MVi/Ibadan.NIE/9.98/8','no rank'),(507719,351680,'Measles virus MVi/Ibadan.NIE/9.98/10','no rank'),(507720,351680,'Measles virus MVi/Ibadan.NIE/9.98/13','no rank'),(507721,351680,'Measles virus MVi/Ibadan.NIE/11.98','no rank'),(507722,351680,'Measles virus MVi/Ibadan.NIE/7.98/3','no rank'),(507723,351680,'Measles virus MVi/Ibadan.NIE/8.98/7','no rank'),(507724,351680,'Measles virus MVi/Ibadan.NIE/8.98/2','no rank'),(507725,351680,'Measles virus MVi/Ibadan.NIE/8.98/3','no rank'),(507726,351680,'Measles virus MVi/Ibadan.NIE/8.98/11','no rank'),(507727,351680,'Measles virus MVi/Ibadan.NIE/97/3','no rank'),(507728,351680,'Measles virus MVi/Lagos.NIE/10.98','no rank'),(507729,351680,'Measles virus MVi/Lagos.NIE/11.98/1','no rank'),(507730,351680,'Measles virus MVi/Lagos.NIE/11.98/2','no rank'),(507731,5873,'Theileria uilenbergi','species'),(507732,1839,'Nocardioides maritimus','species'),(507733,96442,'Kentropyx vanzoi','species'),(507734,96442,'Kentropyx paulensis','species'),(507735,1126,'Microcystis aeruginosa MRC','no rank'),(507736,96442,'Kentropyx sp. CHUNB 41296','species'),(507737,96442,'Kentropyx sp. CHUNB 41299','species'),(507738,279890,'Acanthamoeba sp. E_5C','species'),(507739,279890,'Acanthamoeba sp. Mbc_3E','species'),(507740,279890,'Acanthamoeba sp. OB3b_3A','species'),(507741,279890,'Acanthamoeba sp. SE2_6F','species'),(507742,279890,'Acanthamoeba sp. SM6_6A','species'),(507743,158895,'Comandonia sp. E_5E','species'),(507744,158895,'Comandonia sp. E_5F','species'),(507745,136451,'Filamoeba sp. H9a_6E','species'),(507746,136451,'Filamoeba sp. I4_5E','species'),(507747,5777,'Hartmannella sp. Mbc_3H','species'),(507749,162289,'Peptoniphilus sp. WAL 1768N','species'),(507750,162289,'Peptoniphilus duerdenii','species'),(507751,162289,'Peptoniphilus sp. WAL 20371I','species'),(507752,2745,'Halomonas sp. alphaCH3','species'),(507753,90142,'Acidiplasma','genus'),(507754,507753,'Acidiplasma aeolicum','species'),(507755,8962,'Aquila chrysaetos homeyeri','subspecies'),(507756,8962,'Aquila chrysaetos daphanes','subspecies'),(507757,11660,'Caprine arthritis encephalitis virus Roccaverano','no rank'),(507758,2251,'Haloferax sp. CIBAARC2BR','species'),(507759,34507,'Steinernema sp. 1 PS-2008','species'),(507760,72852,'Colias erate erate','subspecies'),(507761,72852,'Colias erate amdensis','subspecies'),(507762,978,'Cytophaga sp. MS6','species'),(507763,2745,'Halomonas sp. MS1','species'),(507764,2433,'Roseobacter sp. MS2','species'),(507765,60136,'Sulfitobacter sp. MS3','species'),(507766,704139,'Spumella sp. Mbc_3C','species'),(507767,304909,'Lobosea sp. H9a_3E','species'),(507768,304909,'Lobosea sp. I4_6E','species'),(507804,304909,'Lobosea sp. Mb_5C','species'),(507805,547,'Enterobacter sp. WO6','species'),(507806,570,'Klebsiella sp. WO11','species'),(507807,34072,'Variovorax sp. WO3','species'),(507809,12920,'Aeshna affinis','species'),(507810,39259,'Anax congoliath','species'),(507811,476731,'Austrogomphus cf. guerini BM-2008','species'),(507812,447890,'Brachydiplax chalybea','species'),(507813,507812,'Brachydiplax chalybea flavovittata','subspecies'),(507815,126172,'Cordulegaster sp. 1 BM-2008','species'),(507816,197155,'Cordulia amurensis','species'),(507817,50582,'Ephemera sp. 1 BM-2008','species'),(507818,447977,'Epitheca bimaculata','species'),(507820,447977,'Epitheca costalis','species'),(507821,447977,'Epitheca marginata','species'),(507822,448012,'Eusynthemis guttata','species'),(507823,107809,'Gomphus pulchellus','species'),(507824,447984,'Hemicordulia mindana','species'),(507825,507824,'Hemicordulia mindana nipponica','subspecies'),(507826,447984,'Hemicordulia okinawensis','species'),(507827,476744,'Hemigomphus heteroclytus','species'),(507828,62017,'Hetaerina caja','species'),(507829,507828,'Hetaerina caja dominula','subspecies'),(507830,126194,'Heteragrion sp. 1 BM-2008','species'),(507831,181491,'Lestes barbarus','species'),(507832,181491,'Lestes virens','species'),(507833,126163,'Macromia taeniolata','species'),(507834,126254,'Onychogomphus forcipatus unguiculatus','subspecies'),(507835,126253,'Onychogomphus sp. 1 BM-2008','species'),(507836,126230,'Platycnemis acutipennis','species'),(507837,126230,'Platycnemis latipes','species'),(507838,126198,'Stylurus nagoyanus','species'),(507839,333463,'Tetrathemis irregularis','species'),(507840,126232,'Tramea calverti','species'),(507841,342752,'Trithemis cf. africana BM-2008','species'),(507842,447951,'Urothemis cf. signata BM-2008','species'),(507843,100132,'Sporobacterium sp. WAL 1855D','species'),(507844,1161127,'Murdochiella asaccharolytica','species'),(507845,70895,'unclassified Coenagrionidae','no rank'),(507848,50509,'Asiagomphus','genus'),(507849,507848,'Asiagomphus melaenops','species'),(507850,6964,'Diastatops','genus'),(507851,507850,'Diastatops pullata','species'),(507854,50509,'Gomphaeschna','genus'),(507855,507854,'Gomphaeschna furcillata','species'),(507856,50509,'Hemianax','genus'),(507857,507856,'Hemianax ephippiger','species'),(507858,70381,'Idomacromia','genus'),(507859,507858,'Idomacromia proavita','species'),(507860,50509,'Leptogomphus','genus'),(507861,507860,'Leptogomphus sauteri','species'),(507862,50509,'Microgomphus','genus'),(507863,507862,'Microgomphus chelifer','species'),(507864,107808,'Neogomphus','genus'),(507865,507864,'Neogomphus edenticulatus','species'),(507866,107808,'Stylogomphus','genus'),(507867,507866,'Stylogomphus albistylus','species'),(507869,507845,'Coenagrionidae sp. 1 BM-2008','species'),(507870,188941,'Sainouridae','family'),(507872,507870,'Cholamonas','genus'),(507873,507872,'Cholamonas cyrtodiopsidis','species'),(507874,40317,'Trypanosoma sp. HS-tamarin15','species'),(507929,85632,'Russia potato purple top phytoplasma Rus-PPT100','species'),(507930,85632,'Russia potato purple top phytoplasma Rus-PPT109','species'),(507931,85632,'Russia potato purple top phytoplasma Rus-PPT111','species'),(507932,85632,'Russia potato purple top phytoplasma Rus-PPT124','species'),(507933,85632,'Russia potato purple top phytoplasma Rus-PPT92','species'),(507934,85632,'Russia potato purple top phytoplasma Rus-PPT94','species'),(507935,85632,'Russia potato purple top phytoplasma Rus-PPT97','species'),(507936,56265,'Aegolius acadicus acadicus','subspecies'),(507937,56266,'Asio capensis','species'),(507939,111810,'Asio otus canariensis','subspecies'),(507940,111810,'Asio otus otus','subspecies'),(507941,126785,'Athene lilith','species'),(507942,126797,'Athene noctua plumipes','subspecies'),(507943,126797,'Athene noctua vidalii','subspecies'),(507944,126801,'Bubo africanus africanus','subspecies'),(507945,30461,'Bubo bubo bubo','subspecies'),(507946,30461,'Bubo bubo interpositus','subspecies'),(507947,30461,'Bubo bubo sibiricus','subspecies'),(507948,30461,'Bubo bubo swinhoei','subspecies'),(507949,30461,'Bubo bubo turcomanus','subspecies'),(507950,30461,'Bubo bubo yenisseensis','subspecies'),(507951,30460,'Bubo capensis','species'),(507952,507951,'Bubo capensis capensis','subspecies'),(507953,507951,'Bubo capensis mackinderi','subspecies'),(507955,56268,'Bubo virginianus virginianus','subspecies'),(507957,349401,'Megascops atricapilla','species'),(507958,349401,'Megascops choliba','species'),(507959,349401,'Megascops hoyi','species'),(507960,349401,'Megascops napensis','species'),(507961,56288,'Ninox boobook','species'),(507962,79238,'Ninox connivens connivens','subspecies'),(507963,56288,'Ninox rudolfi','species'),(507964,209070,'Otus lettia erythrocampe','subspecies'),(507965,209070,'Otus lettia glabripes','subspecies'),(507966,126827,'Otus scops scops','subspecies'),(507967,208453,'Otus spilocephalus latouchi','subspecies'),(507968,257818,'Otus sunia malayanus','subspecies'),(507971,30459,'Ptilopsis','genus'),(507972,507971,'Ptilopsis granti','species'),(507973,507971,'Ptilopsis leucotis','species'),(507974,111821,'Strix aluco wilkonskii','subspecies'),(507975,126836,'Strix nebulosa lapponica','subspecies'),(507976,36305,'Strix uralensis macroura','subspecies'),(507977,111824,'Strix woodfordii nigricantior','subspecies'),(507978,111824,'Strix woodfordii woodfordii','subspecies'),(507979,56313,'Tyto alba affinis','subspecies'),(507980,56313,'Tyto alba alba','subspecies'),(507981,56313,'Tyto alba erlangeri','subspecies'),(507982,56313,'Tyto alba guttata','subspecies'),(507984,56312,'Tyto castanops','species'),(507985,56312,'Tyto delicatula','species'),(507986,507985,'Tyto delicatula delicatula','subspecies'),(507987,507985,'Tyto delicatula lulu','subspecies'),(507988,507985,'Tyto delicatula sumbaensis','subspecies'),(507989,56312,'Tyto furcata','species'),(507990,507989,'Tyto furcata furcata','subspecies'),(507991,507989,'Tyto furcata pratincola','subspecies'),(507992,507989,'Tyto furcata tuidara','subspecies'),(507993,56312,'Tyto longimembris','species'),(507994,56312,'Tyto novaehollandiae','species'),(507995,46683,'unclassified Ascaridiidae','no rank'),(507996,507995,'Ascaridiidae sp. 1 NDD-2008','species'),(507997,53548,'Aedes sp. 1 NDD-2008','species'),(507998,342876,'Culex sp. 1 NDD-2008','species'),(507999,31462,'Contarinia','genus'),(508000,507999,'Contarinia magdae','species'),(508001,507999,'Contarinia okamurae','species'),(508002,507999,'Contarinia peyssonneliaeformis','species'),(508005,376738,'Acentrogobius viganensis','species'),(508006,376738,'Acentrogobius viridipunctatus','species'),(508007,70083,'Awaous melanocephalus','species'),(508008,150297,'Glossogobius bicirrhosus','species'),(508009,63457,'Rhinogobius formosanus','species'),(508010,166763,'Scartelaos gigas','species'),(508011,70079,'Stenogobius sp. CHS-2008','species'),(508012,86210,'Taenioides cirratus','species'),(508013,31424,'Cruoriopsis','genus'),(508014,508013,'Cruoriopsis crucialis','species'),(508015,155199,'Lauraesilpha antiqua','species'),(508016,155199,'Lauraesilpha chazeaui','species'),(508018,155199,'Lauraesilpha dogniensis','species'),(508019,155199,'Lauraesilpha heteroclita','species'),(508020,155199,'Lauraesilpha koghiensis','species'),(508022,155199,'Lauraesilpha sp. 1 JM-2008','species'),(508025,508029,'Tryonicus sp. 1 JM-2008','species'),(508026,508029,'Tryonicus sp. 2 JM-2008','species'),(508027,38552,'Dudresnaya verticillata','species'),(508028,31397,'Jania natalensis','species'),(508029,155198,'Tryonicus','genus'),(508030,497680,'Caragobius','genus'),(508031,508030,'Caragobius urolepis','species'),(508032,173455,'Metapeyssonnelia','genus'),(508033,508032,'Metapeyssonnelia corallepida','species'),(508037,31462,'Nesophila','genus'),(508038,508037,'Nesophila hoggardii','species'),(508039,35194,'Nizymenia conferta','species'),(508040,31462,'Ochtodes','genus'),(508041,508040,'Ochtodes crockeri','species'),(508042,508040,'Ochtodes secundiramea','species'),(508043,497220,'Calamiana','genus'),(508044,508043,'Calamiana sp. CHS-2008','species'),(508045,497220,'Hemigobius','genus'),(508046,508045,'Hemigobius hoevenii','species'),(508047,173456,'Peyssonnelia bornetii','species'),(508048,248999,'Favonigobius reichei','species'),(508049,173456,'Peyssonnelia conchicola','species'),(508050,173456,'Peyssonnelia coriacea','species'),(508051,173456,'Peyssonnelia nordstedtii','species'),(508052,173456,'Peyssonnelia replicata','species'),(508055,248999,'Favonigobius melanobranchus','species'),(508056,173456,'Peyssonnelia simulans','species'),(508057,173456,'Peyssonnelia stoechas','species'),(508058,497223,'Psammogobius','genus'),(508059,508058,'Psammogobius biocellatus','species'),(508060,173456,'Peyssonnelia valentinii','species'),(508061,173456,'Peyssonnelia boergesenii','species'),(508066,28779,'Nothobranchius aff. makondorum KMS-2008','species'),(508067,28779,'Nothobranchius hengstleri','species'),(508068,28779,'Nothobranchius jubbi','species'),(508069,28779,'Nothobranchius lucius','species'),(508070,28779,'Nothobranchius makondorum','species'),(508071,28779,'Nothobranchius ocellatus','species'),(508112,71295,'Cadlina modesta','species'),(508113,71295,'Cadlina rumia','species'),(508114,460692,'Ceratosoma brevicaudatum','species'),(508116,1175195,'Miamira sinuata','species'),(508117,71297,'Chromodoris albonares','species'),(508118,71297,'Chromodoris annae','species'),(508119,71297,'Chromodoris aureopurpurea','species'),(508120,71297,'Chromodoris cavae','species'),(508121,71297,'Chromodoris cf. elisabethina SU-2008','species'),(508122,71297,'Chromodoris cf. strigata SU-2008','species'),(508123,71297,'Chromodoris cf. tasmaniensis SU-2008','species'),(508124,71297,'Chromodoris coi','species'),(508125,71297,'Chromodoris colemani','species'),(508127,71297,'Chromodoris decora','species'),(508128,71297,'Chromodoris dianae','species'),(508129,71297,'Chromodoris elisabethina','species'),(508130,1175194,'Goniobranchus fidelis','species'),(508131,71297,'Chromodoris macfarlandi','species'),(508133,1175194,'Goniobranchus reticulatus','species'),(508134,71297,'Chromodoris rufomaculata','species'),(508135,71297,'Chromodoris sp. 10 SU-2008','species'),(508137,71310,'Hypselodoris sp. PNG-C','species'),(508138,71297,'Chromodoris sp. Guam','species'),(508139,71297,'Chromodoris westraliensis','species'),(508140,71297,'Chromodoris willani','species'),(508141,71297,'Chromodoris woodwardae','species'),(508142,71320,'Durvilledoris lemniscata','species'),(508143,154628,'Glossodoris angasi','species'),(508145,460689,'Ardeadoris rubroannulata','species'),(508147,154628,'Glossodoris rufomarginata','species'),(508148,154628,'Glossodoris sp. 12 SU-2008','species'),(508149,154628,'Glossodoris sp. 3 SU-2008','species'),(508150,154628,'Glossodoris sp. 7 SU-2008','species'),(508154,154628,'Glossodoris sp. Oslo','species'),(508155,154628,'Glossodoris sp. Ryni','species'),(508156,154628,'Glossodoris tibboeli','species'),(508157,154628,'Glossodoris vespa','species'),(508158,71310,'Hypselodoris cf. carnea SU-2008','species'),(508159,71310,'Hypselodoris jacksoni','species'),(508160,71310,'Hypselodoris maculosa','species'),(508161,71310,'Hypselodoris maritima','species'),(508162,71310,'Hypselodoris saintvincentius','species'),(508163,71310,'Hypselodoris whitei','species'),(508164,460698,'Diversidoris flava','species'),(508165,460718,'Noumea simplex','species'),(508169,460724,'Thorunna kahuna','species'),(508170,71310,'Hypselodoris imperialis','species'),(508172,71294,'unclassified Chromodorididae','no rank'),(508173,469,'Acinetobacter sp. PB32','species'),(508174,570,'Klebsiella sp. PB31','species'),(508175,93217,'Pandoraea sp. PB22','species'),(508176,286,'Pseudomonas sp. PB25','species'),(508177,469,'Acinetobacter sp. PB20','species'),(508178,286,'Pseudomonas sp. PB6(2008)','species'),(508181,49928,'Bacterium PB13','species'),(508182,49928,'Bacterium PB14','species'),(508183,49928,'Bacterium PB21','species'),(508184,49928,'Bacterium PB34','species'),(508185,36866,'Enterobacteriaceae bacterium PB29','species'),(508186,33811,'gamma proteobacterium PB3','species'),(508188,35197,'Phacelocarpus sessilis','species'),(508189,29238,'Phyllophora pseudoceranoides','species'),(508190,31463,'Portieria tripinnata','species'),(508191,460722,'Risbecia godeffroyana','species'),(508192,173459,'Predaea laciniosa','species'),(508193,31462,'Rhizophyllis','genus'),(508194,508193,'Rhizophyllis squamariae','species'),(508195,508193,'Rhizophyllis pacifica','species'),(508196,173455,'Riquetophycus','genus'),(508197,508196,'Riquetophycus polypus','species'),(508198,38367,'Schizymenia apoda','species'),(508206,13336,'Annona crassiflora','species'),(508209,4173,'Veronica pulvinaris x Veronica hookeri','species'),(508211,4173,'Veronica chionohebe x Veronica trifida','species'),(508212,4173,'Veronica chionohebe','species'),(508214,71606,'Veronica melanocaulon','species'),(508215,163724,'Rothia','genus'),(508216,508215,'Rothia hirsuta','species'),(508217,70004,'Aspalathus acutiflora','species'),(508218,449035,'Aspalathus hirta subsp. hirta','subspecies'),(508219,70004,'Aspalathus macrantha','species'),(508220,70004,'Aspalathus pendula','species'),(508221,70004,'Aspalathus perfoliata','species'),(508222,508221,'Aspalathus perfoliata subsp. perfoliata','subspecies'),(508223,508221,'Aspalathus perfoliata subsp. phillipsii','subspecies'),(508224,70004,'Aspalathus vermiculata','species'),(508225,163724,'Bolusia','genus'),(508226,508225,'Bolusia amboensis','species'),(508227,508225,'Bolusia capensis','species'),(508228,3828,'Crotalaria distans','species'),(508229,3828,'Crotalaria griquensis','species'),(508230,3828,'Crotalaria humilis','species'),(508231,3828,'Crotalaria virgultaris','species'),(508234,3828,'Crotalaria sp. Van Wyk 3367','species'),(508236,140929,'Lebeckia ambigua','species'),(508237,140929,'Lebeckia bowieana','species'),(508238,140929,'Lebeckia brevicarpa','species'),(508239,140929,'Lebeckia cinerea','species'),(508240,140929,'Lebeckia gracilis','species'),(508241,140929,'Lebeckia halenbergensis','species'),(508242,140929,'Lebeckia inflata','species'),(508243,140929,'Lebeckia leipoldtiana','species'),(508244,140929,'Lebeckia lotonoides','species'),(508245,140929,'Lebeckia macrantha','species'),(508246,140929,'Lebeckia melilotoides','species'),(508247,140929,'Lebeckia meyeriana','species'),(508248,140929,'Lebeckia mucronata','species'),(508249,140929,'Lebeckia multiflora','species'),(508250,140929,'Lebeckia pauciflora','species'),(508252,140929,'Lebeckia plukenetiana','species'),(508253,140929,'Lebeckia psiloloba','species'),(508254,140929,'Lebeckia pungens','species'),(508255,140929,'Lebeckia sepiaria','species'),(508256,140929,'Lebeckia spinescens','species'),(508257,76394,'Lotononis acuticarpa','species'),(508258,76394,'Lotononis adpressa','species'),(508259,76394,'Lotononis benthamiana','species'),(508260,76394,'Lotononis bolusii','species'),(508261,76394,'Lotononis brachyantha','species'),(508262,76394,'Lotononis brevicaulis','species'),(508263,76394,'Lotononis calycina','species'),(508264,76394,'Lotononis carnosa','species'),(508266,76394,'Lotononis cf. curtii Van Wyk et al. 4172','species'),(508267,76394,'Lotononis crumaniana','species'),(508268,76394,'Lotononis decumbens','species'),(508269,76394,'Lotononis densa','species'),(508270,508269,'Lotononis densa subsp. leucoclada','subspecies'),(508271,76394,'Lotononis digitata','species'),(508272,76394,'Lotononis divaricata','species'),(508273,76394,'Lotononis elongata','species'),(508274,76394,'Lotononis eriantha','species'),(508275,76394,'Lotononis eriocarpa','species'),(508276,76394,'Lotononis exstipulata','species'),(508277,76394,'Lotononis falcata','species'),(508278,76394,'Lotononis filiformis','species'),(508279,1096780,'Leobordea foliosa','species'),(508280,76394,'Lotononis fruticoides','species'),(508281,76394,'Lotononis glabra','species'),(508282,76394,'Lotononis globulosa','species'),(508283,1096807,'Euchlora hirsuta','species'),(508284,76394,'Lotononis involucrata','species'),(508285,508284,'Lotononis involucrata subsp. peduncularis','subspecies'),(508286,76394,'Lotononis lenticula','species'),(508287,76394,'Lotononis leptoloba','species'),(508288,76394,'Lotononis listii','species'),(508289,76394,'Lotononis macrosepala','species'),(508290,76394,'Lotononis maculata','species'),(508291,76394,'Lotononis magnifica','species'),(508292,76394,'Lotononis marlothii','species'),(508293,76394,'Lotononis maximiliani','species'),(508294,76394,'Lotononis meyeri','species'),(508295,76394,'Lotononis micrantha','species'),(508296,76394,'Lotononis mollis','species'),(508297,76394,'Lotononis oxyptera','species'),(508298,76394,'Lotononis parviflora','species'),(508299,76394,'Lotononis pentaphylla','species'),(508300,76394,'Lotononis platycarpa','species'),(508301,76394,'Lotononis plicata','species'),(508302,76394,'Lotononis polycephala','species'),(508303,76394,'Lotononis prostrata','species'),(508304,76394,'Lotononis pulchella','species'),(508305,76394,'Lotononis pungens','species'),(508306,76394,'Lotononis quinata','species'),(508307,76394,'Lotononis rabenaviana','species'),(508308,76394,'Lotononis rigida','species'),(508309,76394,'Lotononis rostrata','species'),(508310,508309,'Lotononis rostrata subsp. namaquensis','subspecies'),(508311,76394,'Lotononis sabulosa','species'),(508312,76394,'Lotononis sericophylla','species'),(508313,76394,'Lotononis solitudinis','species'),(508314,76394,'Lotononis sparsiflora','species'),(508315,76394,'Lotononis stricta','species'),(508316,76394,'Lotononis subulata','species'),(508317,76394,'Lotononis umbellata','species'),(508318,76402,'Melolobium aethiopicum','species'),(508319,76402,'Melolobium alpinum','species'),(508321,76402,'Melolobium cf. burchellii Moteetee & Van Wyk 3','species'),(508322,76402,'Melolobium exudans','species'),(508323,76402,'Melolobium macrocalyx','species'),(508324,76402,'Melolobium stipulatum','species'),(508325,76402,'Melolobium subspicatum','species'),(508326,76402,'Melolobium wilmsii','species'),(508327,140940,'Pearsonia aristata','species'),(508328,140940,'Pearsonia cajanifolia','species'),(508329,140940,'Pearsonia uniflora','species'),(508330,378901,'Polhillia brevicalyx','species'),(508331,378901,'Polhillia canescens','species'),(508332,378901,'Polhillia involucrata','species'),(508333,378901,'Polhillia obsoleta','species'),(508334,58869,'Rafnia globosa','species'),(508335,163724,'Robynsiophyton','genus'),(508336,508335,'Robynsiophyton vanderystii','species'),(508337,449072,'Wiborgia fusca','species'),(508338,449072,'Wiborgia humilis','species'),(508339,449072,'Wiborgia incurvata','species'),(508340,449072,'Wiborgia monoptera','species'),(508341,449072,'Wiborgia sericea','species'),(508342,449072,'Wiborgia tetraptera','species'),(508344,49794,'Argyrolobium cf. sankeyi Van Wyk 3038','species'),(508345,49794,'Argyrolobium lanceolatum','species'),(508346,49794,'Argyrolobium megarrhizum','species'),(508347,49794,'Argyrolobium sp. Van Wyk 2173','species'),(508348,53870,'Dichilus gracilis','species'),(508349,53870,'Dichilus pilosus','species'),(508350,53870,'Dichilus reflexus','species'),(508351,1827,'Rhodococcus sp. U-224','species'),(508352,172647,'Shortia rotundifolia','species'),(508353,154628,'Glossodoris carlsoni','species'),(508354,374,'Bradyrhizobium sp. JS 15-10','species'),(508355,186650,'Microvirga sp. R2A 42-6','species'),(508356,528,'Ochrobactrum sp. PED4-7','species'),(508357,379,'Rhizobium sp. J12-03','species'),(508358,1060,'Rhodobacter sp. BG1','species'),(508361,235544,'Norovirus Hu/GI4/51059/Jilin/06/CHN','no rank'),(508362,235544,'Norovirus Hu/GI4/51296/Anhui/06/CHN','no rank'),(508363,490041,'Norovirus Hu/GII3/49167/Henan/06/CHN','no rank'),(508364,490041,'Norovirus Hu/GII3/52088/Shanghai/06/CHN','no rank'),(508365,490041,'Norovirus Hu/GII3/52403/Jilin/07/CHN','no rank'),(508366,4855,'Mortierella sp. N 470','species'),(508367,4855,'Mortierella sp. SC 260','species'),(508368,4855,'Mortierella sp. SC 380','species'),(508369,489821,'Norovirus Hu/GII4/47836/Hainan/06/CHN','no rank'),(508370,489821,'Norovirus Hu/GII4/47847/Hainan/06/CHN','no rank'),(508371,489821,'Norovirus Hu/GII4/47925/Hebei/06/CHN','no rank'),(508372,489821,'Norovirus Hu/GII4/48178/Shanxi/06/CHN','no rank'),(508373,489821,'Norovirus Hu/GII4/49613/Shaanxi/06/CHN','no rank'),(508374,489821,'Norovirus Hu/GII4/50143/Jilin/06/CHN','no rank'),(508375,489821,'Norovirus Hu/GII4/50318/Hebei/06/CHN','no rank'),(508376,489821,'Norovirus Hu/GII4/50483/Jilin/06/CHN','no rank'),(508377,489821,'Norovirus Hu/GII4/50496/Jilin/06/CHN','no rank'),(508378,489821,'Norovirus Hu/GII4/50503/Jilin/06/CHN','no rank'),(508379,489821,'Norovirus Hu/GII4/50510/Jilin/06/CHN','no rank'),(508380,489821,'Norovirus Hu/GII4/50511/Jilin/06/CHN','no rank'),(508381,489821,'Norovirus Hu/GII4/50512/Jilin/06/CHN','no rank'),(508382,489821,'Norovirus Hu/GII4/50514/Jilin/06/CHN','no rank'),(508383,489821,'Norovirus Hu/GII4/50515/Jilin/06/CHN','no rank'),(508384,489821,'Norovirus Hu/GII4/50516/Jilin/06/CHN','no rank'),(508385,489821,'Norovirus Hu/GII4/50523/Jilin/06/CHN','no rank'),(508386,489821,'Norovirus Hu/GII4/50524/Jilin/06/CHN','no rank'),(508387,489821,'Norovirus Hu/GII4/50535/Jilin/06/CHN','no rank'),(508388,489821,'Norovirus Hu/GII4/50540/Jilin/06/CHN','no rank'),(508389,489821,'Norovirus Hu/GII4/50559/Jilin/06/CHN','no rank'),(508390,489821,'Norovirus Hu/GII4/50562/Jilin/06/CHN','no rank'),(508391,489821,'Norovirus Hu/GII4/50564/Jilin/06/CHN','no rank'),(508392,489821,'Norovirus Hu/GII4/50566/Jilin/06/CHN','no rank'),(508393,489821,'Norovirus Hu/GII4/50567/Jilin/06/CHN','no rank'),(508394,489821,'Norovirus Hu/GII4/50569/Jilin/06/CHN','no rank'),(508395,489821,'Norovirus Hu/GII4/50580/Jilin/06/CHN','no rank'),(508396,489821,'Norovirus Hu/GII4/51002/Jilin/06/CHN','no rank'),(508397,489821,'Norovirus Hu/GII4/51031/Jilin/06/CHN','no rank'),(508398,489821,'Norovirus Hu/GII4/51074/Jilin/06/CHN','no rank'),(508399,489821,'Norovirus Hu/GII4/51078/Jilin/06/CHN','no rank'),(508400,489821,'Norovirus Hu/GII4/51079/Jilin/06/CHN','no rank'),(508401,489821,'Norovirus Hu/GII4/51267/Anhui/06/CHN','no rank'),(508402,489821,'Norovirus Hu/GII4/51268/Anhui/06/CHN','no rank'),(508403,489821,'Norovirus Hu/GII4/51270/Anhui/06/CHN','no rank'),(508404,489821,'Norovirus Hu/GII4/51273/Anhui/06/CHN','no rank'),(508405,489821,'Norovirus Hu/GII4/51275/Anhui/06/CHN','no rank'),(508406,489821,'Norovirus Hu/GII4/51850/Hebei/07/CHN','no rank'),(508407,489821,'Norovirus Hu/GII4/51856/Hebei/07/CHN','no rank'),(508408,489821,'Norovirus Hu/GII4/51873/Hebei/07/CHN','no rank'),(508409,489821,'Norovirus Hu/GII4/51875/Hebei/07/CHN','no rank'),(508410,489821,'Norovirus Hu/GII4/52066/Shanghai/06/CHN','no rank'),(508411,489821,'Norovirus Hu/GII4/52217/Shanghai/06/CHN','no rank'),(508412,489821,'Norovirus Hu/GII4/52240/Shanghai/06/CHN','no rank'),(508413,489821,'Norovirus Hu/GII4/52398/Jilin/07/CHN','no rank'),(508414,489821,'Norovirus Hu/GII4/52415/Jilin/07/CHN','no rank'),(508415,489821,'Norovirus Hu/GII4/52416/Jilin/07/CHN','no rank'),(508416,489821,'Norovirus Hu/GII4/52421/Jilin/07/CHN','no rank'),(508417,489821,'Norovirus Hu/GII4/52422/Jilin/07/CHN','no rank'),(508418,453461,'Bovine papillomavirus BAA5-Japan','no rank'),(508419,196894,'Lactobacillus phage c5','species'),(508420,384774,'Allorhogas argentinus','species'),(508421,416013,'Lentomitella sp. SMH-2008a','species'),(508422,416013,'Lentomitella sp. SMH-2008b','species'),(508423,384778,'Barbalhoa contophleba','species'),(508424,384781,'Curtisella hansoni','species'),(508425,1051,'Ectothiorhodospira sp. ML Ecto','species'),(508426,155199,'Lauraesilpha sp. 2 JM-2008','species'),(508427,155199,'Lauraesilpha sp. 3 JM-2008','species'),(508428,155199,'Lauraesilpha sp. 4 JM-2008','species'),(508429,155199,'Lauraesilpha sp. 5 JM-2008','species'),(508430,29278,'BioBrick base vector BBa_I51020','species'),(508431,29278,'BioBrick cloning vector pSB3C5-I52001','species'),(508432,29278,'BioBrick cloning vector pSB3K5-I52002','species'),(508433,29278,'BioBrick cloning vector pSB3T5-I52001','species'),(508434,29278,'BioBrick cloning vector pSB4A5-I52002','species'),(508435,29278,'BioBrick cloning vector pSB4C5-I52002','species'),(508436,29278,'BioBrick cloning vector pSB4K5-I52002','species'),(508437,29278,'BioBrick cloning vector pSB4T5-I52001','species'),(508438,34438,'Bolbitius callisteus','species'),(508439,479184,'Scalpellum sp. CJS-2008','species'),(508441,172653,'Ictalurid herpesvirus 2','species'),(508442,692607,'Salmonid herpesvirus 3','species'),(508443,66522,'Verruca sp. CJS-2008','species'),(508444,85815,'Protohermes','genus'),(508445,508444,'Protohermes concolorus','species'),(508446,70852,'Tritonia hamnerorum','species'),(508447,5543,'Trichoderma sp. CBS 243.63','species'),(508448,5543,'Trichoderma sp. PPRC H5','species'),(508449,5543,'Trichoderma sp. PPRC J11','species'),(508450,5543,'Trichoderma sp. PPRC W4','species'),(508451,1578,'Lactobacillus taiwanensis','species'),(508452,286,'Pseudomonas sp. BCRC 17752','species'),(508453,1883,'Streptomyces sp. 8309','species'),(508454,1883,'Streptomyces sp. 8415','species'),(508455,22,'Shewanella sp. JG353','species'),(508456,29278,'Suicide vector pEX18Km-pheS','species'),(508457,231006,'Trichothecium ovalisporum','species'),(508458,2,'Synergistetes','phylum'),(508459,649777,'Cloacibacillus','genus'),(508460,508459,'Cloacibacillus evryensis','species'),(508461,49928,'marine bacterium j221','species'),(508464,1817,'Nocardia mikamii','species'),(508466,184027,'Golovinomyces sp. SF-2008a','species'),(508467,5506,'Fusarium sp. TLAU3','species'),(508468,161856,'Anodonthyla moramora','species'),(508469,161856,'Anodonthyla nigrigularis','species'),(508470,161856,'Anodonthyla rouxae','species'),(508471,161856,'Anodonthyla sp. 1 KCW-2008','species'),(508472,161856,'Anodonthyla sp. 2 KCW-2008','species'),(508473,161856,'Anodonthyla sp. 3 KCW-2008','species'),(508474,289203,'Cophyla berara','species'),(508475,143633,'Platypelis sp. 1 KCW-2008','species'),(508476,143633,'Platypelis sp. 2 KCW-2008','species'),(508477,143633,'Platypelis sp. 3 KCW-2008','species'),(508478,143637,'Plethodontohyla bipunctata','species'),(508479,143637,'Plethodontohyla fonetana','species'),(508480,143637,'Plethodontohyla guentheri','species'),(508481,143637,'Plethodontohyla sp. 2 KCW-2008','species'),(508482,289204,'Rhombophryne alluaudi','species'),(508483,289204,'Rhombophryne coronata','species'),(508484,289204,'Rhombophryne laevipes','species'),(508485,289204,'Rhombophryne minuta','species'),(508486,289204,'Rhombophryne serratopalpebrosa','species'),(508487,289204,'Rhombophryne sp. 1 KCW-2008','species'),(508488,289204,'Rhombophryne sp. 2 KCW-2008','species'),(508489,289204,'Rhombophryne sp. 4 KCW-2008','species'),(508490,289204,'Rhombophryne sp. 5 KCW-2008','species'),(508491,143649,'Stumpffia helenae','species'),(508492,143649,'Stumpffia roseifemoralis','species'),(508493,143649,'Stumpffia sp. 1 KCW-2008','species'),(508494,143649,'Stumpffia sp. 10 KCW-2008','species'),(508495,143649,'Stumpffia sp. 17 KCW-2008','species'),(508496,143649,'Stumpffia sp. 2 KCW-2008','species'),(508497,143649,'Stumpffia sp. 3 KCW-2008','species'),(508498,143649,'Stumpffia sp. 4 KCW-2008','species'),(508499,143649,'Stumpffia sp. 5 KCW-2008','species'),(508500,143649,'Stumpffia sp. 6 KCW-2008','species'),(508501,143649,'Stumpffia sp. 8 KCW-2008','species'),(508502,143649,'Stumpffia sp. 9 KCW-2008','species'),(508503,143649,'Stumpffia tridactyla','species'),(508504,438483,'Tripylina sp. 1 SAN-2008','species'),(508505,290131,'Trischistoma sp. 1 SAN-2008','species'),(508506,5506,'Fusarium sp. RECF4029','species'),(508508,101337,'Leiophron lygivorus','species'),(508509,173,'Leptospira interrogans serovar Bangkok','no rank'),(508510,173,'Leptospira interrogans serovar Biggis','no rank'),(508511,173,'Leptospira interrogans serovar Bindjei','no rank'),(508512,173,'Leptospira interrogans serovar Birkini','no rank'),(508513,173,'Leptospira interrogans serovar Broomi','no rank'),(508514,173,'Leptospira interrogans serovar Budapest','no rank'),(508515,173,'Leptospira interrogans serovar Camlo','no rank'),(508516,173,'Leptospira interrogans serovar Fugis','no rank'),(508517,173,'Leptospira interrogans serovar Gem','no rank'),(508518,173,'Leptospira interrogans serovar Geyaweera','no rank'),(508519,173,'Leptospira interrogans serovar Gurungi','no rank'),(508520,173,'Leptospira interrogans serovar Haemolytica','no rank'),(508521,173,'Leptospira interrogans serovar Hawain','no rank'),(508522,173,'Leptospira interrogans serovar Jonsis','no rank'),(508523,173,'Leptospira interrogans serovar Kuwait','no rank'),(508524,173,'Leptospira interrogans serovar Mankarso','no rank'),(508525,173,'Leptospira interrogans serovar Medanensis','no rank'),(508526,173,'Leptospira interrogans serovar Monjakov','no rank'),(508527,173,'Leptospira interrogans serovar Naam','no rank'),(508528,173,'Leptospira interrogans serovar Portlandvere','no rank'),(508529,173,'Leptospira interrogans serovar Ricardi','no rank'),(508530,173,'Leptospira interrogans serovar Robinsoni','no rank'),(508531,173,'Leptospira interrogans serovar Roumanica','no rank'),(508532,173,'Leptospira interrogans serovar Saxkoebing','no rank'),(508533,173,'Leptospira interrogans serovar Schueffneri','no rank'),(508534,173,'Leptospira interrogans serovar Sentot','no rank'),(508535,174,'Leptospira borgpetersenii serovar Balcanica','no rank'),(508536,174,'Leptospira borgpetersenii serovar Ceylonica','no rank'),(508537,174,'Leptospira borgpetersenii serovar Dikkeni','no rank'),(508538,174,'Leptospira borgpetersenii serovar Jules','no rank'),(508539,174,'Leptospira borgpetersenii serovar Kisuba','no rank'),(508540,174,'Leptospira borgpetersenii serovar Kwale','no rank'),(508541,174,'Leptospira borgpetersenii serovar Moldaviae','no rank'),(508542,174,'Leptospira borgpetersenii serovar Nero','no rank'),(508543,174,'Leptospira borgpetersenii serovar Nyanza','no rank'),(508544,174,'Leptospira borgpetersenii serovar Pina','no rank'),(508545,174,'Leptospira borgpetersenii serovar Poi','no rank'),(508546,174,'Leptospira borgpetersenii serovar Polonica','no rank'),(508547,174,'Leptospira borgpetersenii serovar Sorexjalna','no rank'),(508548,174,'Leptospira borgpetersenii serovar Tunis','no rank'),(508549,174,'Leptospira borgpetersenii serovar Worsfoldi','no rank'),(508550,174,'Leptospira borgpetersenii serovar Srebarna','no rank'),(508551,1147766,'Callionymus maculatus','species'),(508552,1147766,'Callionymus reticulatus','species'),(508553,210569,'Ciliata septentrionalis','species'),(508554,30799,'Labrus mixtus','species'),(508555,446792,'Liparis liparis liparis','subspecies'),(508556,196075,'Sprattus sprattus sprattus','subspecies'),(508557,29507,'Leptospira kirschneri serovar Bogvere','no rank'),(508558,29507,'Leptospira kirschneri serovar Kabura','no rank'),(508559,29507,'Leptospira kirschneri serovar Kamituga','no rank'),(508560,29507,'Leptospira kirschneri serovar Kunming','no rank'),(508561,29507,'Leptospira kirschneri serovar Mwogolo','no rank'),(508562,29507,'Leptospira kirschneri serovar Ndambari','no rank'),(508563,29507,'Leptospira kirschneri serovar Erinaceiauriti','no rank'),(508564,29507,'Leptospira kirschneri serovar Galtoni','no rank'),(508565,29507,'Leptospira kirschneri serovar Tsaratsovo','no rank'),(508566,53246,'Pseudoalteromonas sp. SX1S4','species'),(508567,53246,'Pseudoalteromonas sp. SXAKS2','species'),(508568,286,'Pseudomonas sp. 15-3','species'),(508569,286,'Pseudomonas sp. 2qH-2','species'),(508570,286,'Pseudomonas sp. 2qH-3','species'),(508571,286,'Pseudomonas sp. 471-1','species'),(508572,286,'Pseudomonas sp. NLW-1','species'),(508573,286,'Pseudomonas sp. WeiA-1','species'),(508574,1279,'Staphylococcus sp. 2qH-9','species'),(508575,28182,'Leptospira noguchii serovar Argentiniensis','no rank'),(508576,28182,'Leptospira noguchii serovar Carimagua','no rank'),(508577,28183,'Leptospira santarosai serovar Atchafalaya','no rank'),(508578,28183,'Leptospira santarosai serovar Babudieri','no rank'),(508579,28183,'Leptospira santarosai serovar Bagua','no rank'),(508580,28183,'Leptospira santarosai serovar Balboa','no rank'),(508581,28183,'Leptospira santarosai serovar Beye','no rank'),(508582,28183,'Leptospira santarosai serovar Brasiliensis','no rank'),(508583,28183,'Leptospira santarosai serovar Cenepa','no rank'),(508584,28183,'Leptospira santarosai serovar Darien','no rank'),(508585,28183,'Leptospira santarosai serovar Fluminense','no rank'),(508586,28183,'Leptospira santarosai serovar Gatuni','no rank'),(508587,28183,'Leptospira santarosai serovar Goiano','no rank'),(508588,28183,'Leptospira santarosai serovar Gorgas','no rank'),(508589,28183,'Leptospira santarosai serovar Guaricura','no rank'),(508590,28183,'Leptospira santarosai serovar Maru','no rank'),(508591,28183,'Leptospira santarosai serovar Naparuca','no rank'),(508592,28183,'Leptospira santarosai serovar Navet','no rank'),(508593,28183,'Leptospira santarosai serovar Princestown','no rank'),(508594,28183,'Leptospira santarosai serovar Rama','no rank'),(508595,28183,'Leptospira santarosai serovar Rio','no rank'),(508596,28183,'Leptospira santarosai serovar Ruparupae','no rank'),(508597,28183,'Leptospira santarosai serovar Sanmartini','no rank'),(508598,28183,'Leptospira santarosai serovar Tabaquite','no rank'),(508599,28183,'Leptospira santarosai serovar Vargonicas','no rank'),(508600,28183,'Leptospira santarosai serovar Canalzonae','no rank'),(508601,28183,'Leptospira santarosai serovar Trinidad','no rank'),(508602,28183,'Leptospira santarosai serovar Tropica','no rank'),(508603,28184,'Leptospira weilii serovar Coxi','no rank'),(508605,29506,'Leptospira inadai serovar Malaya','no rank'),(508606,255540,'Agonus','genus'),(508607,508606,'Agonus cataphractus','species'),(508608,662,'Vibrio sp. 4C3','species'),(508609,662,'Vibrio sp. 4C7','species'),(508610,662,'Vibrio sp. 4C8','species'),(508611,662,'Vibrio sp. 4C9','species'),(508612,662,'Vibrio sp. 4D3','species'),(508613,662,'Vibrio sp. 4E10','species'),(508614,662,'Vibrio sp. 4E11','species'),(508615,662,'Vibrio sp. 4E9','species'),(508616,662,'Vibrio sp. 4F12','species'),(508617,662,'Vibrio sp. 4F5','species'),(508618,662,'Vibrio sp. 4G11','species'),(508619,662,'Vibrio sp. 4G3','species'),(508620,662,'Vibrio sp. 4G4','species'),(508621,662,'Vibrio sp. 4H1','species'),(508622,662,'Vibrio sp. 4H2','species'),(508623,662,'Vibrio sp. 4H3','species'),(508624,662,'Vibrio sp. 5A4','species'),(508625,662,'Vibrio sp. 5A5','species'),(508626,662,'Vibrio sp. 5A7','species'),(508627,662,'Vibrio sp. 5B5','species'),(508628,662,'Vibrio sp. 5C10','species'),(508629,662,'Vibrio sp. 5C11','species'),(508630,662,'Vibrio sp. 5C12','species'),(508631,662,'Vibrio sp. 5C3','species'),(508632,662,'Vibrio sp. 5D6','species'),(508633,662,'Vibrio sp. 5D8','species'),(508634,662,'Vibrio sp. 5D9','species'),(508635,662,'Vibrio sp. 5E1','species'),(508636,662,'Vibrio sp. 5E5','species'),(508637,662,'Vibrio sp. 5E9','species'),(508638,662,'Vibrio sp. 5F1','species'),(508639,662,'Vibrio sp. 5F11','species'),(508640,662,'Vibrio sp. 5F3','species'),(508641,662,'Vibrio sp. 5F5','species'),(508642,662,'Vibrio sp. 5F7','species'),(508643,662,'Vibrio sp. 5G1','species'),(508644,662,'Vibrio sp. 5G11','species'),(508645,662,'Vibrio sp. 5G4','species'),(508646,662,'Vibrio sp. 5G5','species'),(508647,662,'Vibrio sp. 5G6','species'),(508648,662,'Vibrio sp. 5G9','species'),(508649,662,'Vibrio sp. 5H1','species'),(508650,662,'Vibrio sp. 5H12','species'),(508651,662,'Vibrio sp. 5H2','species'),(508652,662,'Vibrio sp. 5H3','species'),(508653,662,'Vibrio sp. 5H5','species'),(508654,662,'Vibrio sp. 5H7','species'),(508655,662,'Vibrio sp. 4D5','species'),(508656,84619,'Hyperoplus','genus'),(508657,508656,'Hyperoplus lanceolatus','species'),(508658,52902,'Phrynorhombus','genus'),(508659,508658,'Phrynorhombus norvegicus','species'),(508660,379,'Rhizobium sp. CCBAU 01209','species'),(508661,379,'Rhizobium herbae','species'),(508662,53545,'Ochlerotatus nigripes','species'),(508663,44249,'Paenibacillus sp. K-58','species'),(508664,53541,'Aedes katherinensis','species'),(508665,53542,'Aedes notoscriptus','species'),(508666,53542,'Aedes palmarum','species'),(508667,225397,'Himantopus novaezelandiae','species'),(508668,10114,'Rattus nitidus','species'),(508669,11599,'Hantaanvirus CGRn2616','no rank'),(508670,11599,'Hantaanvirus CGHu2','no rank'),(508671,11599,'Hantaanvirus CGHu3','no rank'),(508672,11599,'Hantaanvirus CGRn15','no rank'),(508674,11599,'Hantaanvirus CGRn2618','no rank'),(508675,11599,'Hantaanvirus CGRni1','no rank'),(508676,37063,'Pterodroma arminjoniana','species'),(508677,508458,'unclassified Synergistetes','no rank'),(508679,39756,'Ribes virus F','species'),(508680,211524,'Phytophthora sp. ohioensis','species'),(508681,119211,'Influenza A virus (A/mallard/Finland/12072/06(H3N8))','no rank'),(508682,99568,'Curcuma caesia','species'),(508683,99568,'Curcuma sp. Kalita 435','species'),(508684,55962,'Hypericum gramineum','species'),(508685,55962,'Hypericum aff. japonicum PBH-2008','species'),(508686,317447,'Allexis batangae','species'),(508687,265,'Paracoccus sp. AJ110402','species'),(508688,31988,'Aminobacter sp. AJ110403','species'),(508689,106591,'Ensifer sp. AJ110404','species'),(508690,48736,'Ralstonia sp. AJ110405','species'),(508691,85413,'Bosea sp. AJ110407','species'),(508692,141215,'Drosophila endobranchia','species'),(508693,92845,'Magnaporthaceae sp. SMH-2008a','species'),(508694,92845,'Magnaporthaceae sp. SMH-2008b','species'),(508695,92845,'Magnaporthaceae sp. SMH-2008c','species'),(508696,252200,'Ceratosphaeria castillensis','species'),(508697,45426,'ascomycete sp. E52','species'),(508698,45426,'ascomycete sp. E49','species'),(508699,45426,'ascomycete sp. E133','species'),(508700,45426,'ascomycete sp. E48','species'),(508701,45426,'ascomycete sp. E41','species'),(508702,45426,'ascomycete sp. E36','species'),(508703,5506,'Fusarium sp. E9','species'),(508704,5543,'Trichoderma sp. E67','species'),(508705,110564,'Bionectria sp. E27','species'),(508706,243023,'Pochonia sp. NBRC 104298','species'),(508707,34507,'Steinernema robustispiculum','species'),(508708,2742,'Marinobacter sp. R-28770','species'),(508709,2742,'Marinobacter sp. R-28768','species'),(508710,60712,'Chlorocebus tantalus budgetti','subspecies'),(508711,48479,'uncultured bacterium 16A2','species'),(508712,60710,'Chlorocebus pygerythrus hilgerti','subspecies'),(508713,1386,'Bacillus sp. SNT-N-TP1','species'),(508714,279891,'Porphyra sp. CH7','species'),(508715,279891,'Porphyra sp. JBCH54','species'),(508716,279891,'Porphyra sp. JB403','species'),(508717,279891,'Porphyra sp. CH5','species'),(508718,279891,'Porphyra sp. CH4','species'),(508719,279891,'Porphyra sp. AMM06SF2347','species'),(508720,338583,'Polymorphospora sp. GUI 15','species'),(508721,49928,'bacterium 6 GUW','species'),(508722,85413,'Bosea sp. 7 GUW','species'),(508723,1873,'Micromonospora sp. 14 GUW','species'),(508724,1873,'Micromonospora sp. 15 GUW','species'),(508725,1873,'Micromonospora sp. 8 GUW','species'),(508726,1763,'Mycobacterium sp. 18 GUW','species'),(508727,1763,'Mycobacterium sp. 20 GUW','species'),(508728,44249,'Paenibacillus sp. 1 GUW','species'),(508729,44249,'Paenibacillus sp. 3 GUW','species'),(508730,44249,'Paenibacillus sp. 4 GUW','species'),(508731,286,'Pseudomonas sp. 17 GUW','species'),(508732,286,'Pseudomonas sp. 21 GUW','species'),(508733,286,'Pseudomonas sp. 5 GUW','species'),(508734,1827,'Rhodococcus sp. 12 GUW','species'),(508735,1827,'Rhodococcus sp. 16 GUW','species'),(508736,169285,'Koerberia','genus'),(508737,508736,'Koerberia biformis','species'),(508738,169285,'Leciophysma','genus'),(508739,508738,'Leciophysma furfurascens','species'),(508740,157478,'Porocyphus','genus'),(508741,508740,'Porocyphus kenmorensis','species'),(508742,129110,'Pseudocyphellaria coriifolia','species'),(508743,129110,'Pseudocyphellaria freycinetii','species'),(508744,137528,'Sticta hypochroa','species'),(508746,197232,'Gloeothece sp. PCC 6909/1','no rank'),(508747,360579,'Mesta yellow vein mosaic virus - [India:Barackpore2:2006]','no rank'),(508748,291027,'Mesta yellow vein mosaic Bahraich virus','species'),(508749,508748,'Mesta yellow vein mosaic Bahraich virus-[India:Bahraich:2007]','no rank'),(508750,449400,'Kenaf leaf curl virus-[India:Bahraich:2007]','no rank'),(508751,306025,'Cotton leaf curl Multan DNA betasatellite - [India:Bongaon:Hibiscus:2006]','no rank'),(508752,306025,'Cotton leaf curl Multan DNA betasatellite - [India:Haringhata:Hibiscus:2006]','no rank'),(508753,562747,'Ludwigia leaf distortion betasatellite [India:Bahraich:Hibiscus:2006]','no rank'),(508754,562747,'Ludwigia leaf distortion betasatellite [India:Bhangha:Hibiscus:2006]','no rank'),(508755,361689,'Luffa leaf distorsion DNA betasatellite','species'),(508756,562747,'Ludwigia leaf distortion betasatellite [India:Kaisarganj:Hibiscus:2006]','no rank'),(508757,30075,'Triatoma sherlocki','species'),(508758,306025,'Cotton leaf curl Multan DNA betasatellite - [India:Barrackpore 01:Kenaf:2006]','no rank'),(508759,306025,'Cotton leaf curl Multan DNA betasatellite - [India:Haringhata 05:Kenaf:2006]','no rank'),(508761,306025,'Cotton leaf curl Multan DNA betasatellite - [India:Bahraich 03:Kenaf:2006]','no rank'),(508762,206324,'Gymnopus luxurians var. copeyi','varietas'),(508765,36827,'Clostridium botulinum B str. Eklund 17B','no rank'),(508767,36830,'Clostridium botulinum E3 str. Alaska E43','no rank'),(508768,6400,'Polypheretima','genus'),(508769,508768,'Polypheretima elongata','species'),(508770,596495,'Sciscionella marina','species'),(508771,5811,'Toxoplasma gondii ME49','no rank'),(508772,9434,'Myotis escalerai','subspecies'),(508773,28073,'Lyngbya sp. PNG5-194','species'),(508774,28073,'Lyngbya sp. PNG5-223','species'),(508775,122929,'Norovirus genogroup GII.9','no rank'),(508784,490041,'Norovirus Hu/GII.3/Salvador/B10/2006/BRA','no rank'),(508785,490041,'Norovirus Hu/GII.3/Salvador/C08/2006/BRA','no rank'),(508786,490041,'Norovirus Hu/GII.3/Salvador/D10/2006/BRA','no rank'),(508787,490041,'Norovirus Hu/GII.3/Salvador/G06/2006/BRA','no rank'),(508788,490041,'Norovirus Hu/GII.3/Salvador/G10/2006/BRA','no rank'),(508789,490041,'Norovirus Hu/GII.3/Salvador/H02/2006/BRA','no rank'),(508790,490041,'Norovirus Hu/GII.3/Salvador/H08/2006/BRA','no rank'),(508791,490041,'Norovirus Hu/GII.3/Salvador/H10/2006/BRA','no rank'),(508792,489821,'Norovirus Hu/GII.4/Salvador/A01/2006/BRA','no rank'),(508793,489821,'Norovirus Hu/GII.4/Salvador/A02/2006/BRA','no rank'),(508794,489821,'Norovirus Hu/GII.4/Salvador/A05/2006/BRA','no rank'),(508795,489821,'Norovirus Hu/GII.4/Salvador/A09/2006/BRA','no rank'),(508796,489821,'Norovirus Hu/GII.4/Salvador/A10/2006/BRA','no rank'),(508797,489821,'Norovirus Hu/GII.4/Salvador/A11/2006/BRA','no rank'),(508798,489821,'Norovirus Hu/GII.4/Salvador/A12/2006/BRA','no rank'),(508799,489821,'Norovirus Hu/GII.4/Salvador/B01/2006/BRA','no rank'),(508800,489821,'Norovirus Hu/GII.4/Salvador/B06/2006/BRA','no rank'),(508801,489821,'Norovirus Hu/GII.4/Salvador/B08/2006/BRA','no rank'),(508802,489821,'Norovirus Hu/GII.4/Salvador/B09/2006/BRA','no rank'),(508803,489821,'Norovirus Hu/GII.4/Salvador/B11/2006/BRA','no rank'),(508804,489821,'Norovirus Hu/GII.4/Salvador/B12/2006/BRA','no rank'),(508805,489821,'Norovirus Hu/GII.4/Salvador/C01/2006/BRA','no rank'),(508806,489821,'Norovirus Hu/GII.4/Salvador/C02/2006/BRA','no rank'),(508807,489821,'Norovirus Hu/GII.4/Salvador/C03/2006/BRA','no rank'),(508808,489821,'Norovirus Hu/GII.4/Salvador/C04/2006/BRA','no rank'),(508809,489821,'Norovirus Hu/GII.4/Salvador/C06/2006/BRA','no rank'),(508810,489821,'Norovirus Hu/GII.4/Salvador/C07/2006/BRA','no rank'),(508811,489821,'Norovirus Hu/GII.4/Salvador/C09/2006/BRA','no rank'),(508812,489821,'Norovirus Hu/GII.4/Salvador/C10/2006/BRA','no rank'),(508813,489821,'Norovirus Hu/GII.4/Salvador/C11/2006/BRA','no rank'),(508814,489821,'Norovirus Hu/GII.4/Salvador/C12/2006/BRA','no rank'),(508815,489821,'Norovirus Hu/GII.4/Salvador/D01/2006/BRA','no rank'),(508816,489821,'Norovirus Hu/GII.4/Salvador/D02/2006/BRA','no rank'),(508817,489821,'Norovirus Hu/GII.4/Salvador/D03/2006/BRA','no rank'),(508818,489821,'Norovirus Hu/GII.4/Salvador/D04/2006/BRA','no rank'),(508819,489821,'Norovirus Hu/GII.4/Salvador/D05/2006/BRA','no rank'),(508820,489821,'Norovirus Hu/GII.4/Salvador/D08/2006/BRA','no rank'),(508821,489821,'Norovirus Hu/GII.4/Salvador/D09/2006/BRA','no rank'),(508822,489821,'Norovirus Hu/GII.4/Salvador/D11/2006/BRA','no rank'),(508823,489821,'Norovirus Hu/GII.4/Salvador/D12/2006/BRA','no rank'),(508824,489821,'Norovirus Hu/GII.4/Salvador/E01/2006/BRA','no rank'),(508825,489821,'Norovirus Hu/GII.4/Salvador/E02/2006/BRA','no rank'),(508826,489821,'Norovirus Hu/GII.4/Salvador/E03/2006/BRA','no rank'),(508827,489821,'Norovirus Hu/GII.4/Salvador/E06/2006/BRA','no rank'),(508828,489821,'Norovirus Hu/GII.4/Salvador/E09/2006/BRA','no rank'),(508829,489821,'Norovirus Hu/GII.4/Salvador/E10/2006/BRA','no rank'),(508830,489821,'Norovirus Hu/GII.4/Salvador/F01/2006/BRA','no rank'),(508831,489821,'Norovirus Hu/GII.4/Salvador/F06/2006/BRA','no rank'),(508832,489821,'Norovirus Hu/GII.4/Salvador/F08/2006/BRA','no rank'),(508833,489821,'Norovirus Hu/GII.4/Salvador/F09/2006/BRA','no rank'),(508834,489821,'Norovirus Hu/GII.4/Salvador/F10/2006/BRA','no rank'),(508835,489821,'Norovirus Hu/GII.4/Salvador/F11/2006/BRA','no rank'),(508836,489821,'Norovirus Hu/GII.4/Salvador/F12/2006/BRA','no rank'),(508837,489821,'Norovirus Hu/GII.4/Salvador/G01/2006/BRA','no rank'),(508838,489821,'Norovirus Hu/GII.4/Salvador/G02/2006/BRA','no rank'),(508839,489821,'Norovirus Hu/GII.4/Salvador/G03/2006/BRA','no rank'),(508840,489821,'Norovirus Hu/GII.4/Salvador/G05/2006/BRA','no rank'),(508841,489821,'Norovirus Hu/GII.4/Salvador/G07/2006/BRA','no rank'),(508842,489821,'Norovirus Hu/GII.4/Salvador/G08/2006/BRA','no rank'),(508843,489821,'Norovirus Hu/GII.4/Salvador/G09/2006/BRA','no rank'),(508844,489821,'Norovirus Hu/GII.4/Salvador/H05/2006/BRA','no rank'),(508845,489821,'Norovirus Hu/GII.4/Salvador/H06/2006/BRA','no rank'),(508846,489821,'Norovirus Hu/GII.4/Salvador/H07/2006/BRA','no rank'),(508847,489821,'Norovirus Hu/GII.4/Salvador/H09/2006/BRA','no rank'),(508848,489821,'Norovirus Hu/GII.4/Salvador/H11/2006/BRA','no rank'),(508849,489821,'Norovirus Hu/GII.4/Salvador/H12/2006/BRA','no rank'),(508850,508775,'Norovirus Hu/GII.9/Salvador/A04/2006/BRA','no rank'),(508851,508775,'Norovirus Hu/GII.9/Salvador/A06/2006/BRA','no rank'),(508852,508775,'Norovirus Hu/GII.9/Salvador/A07/2006/BRA','no rank'),(508853,508775,'Norovirus Hu/GII.9/Salvador/A08/2006/BRA','no rank'),(508854,508775,'Norovirus Hu/GII.9/Salvador/B03/2006/BRA','no rank'),(508855,508775,'Norovirus Hu/GII.9/Salvador/B04/2006/BRA','no rank'),(508856,508775,'Norovirus Hu/GII.9/Salvador/B05/2006/BRA','no rank'),(508857,508775,'Norovirus Hu/GII.9/Salvador/F03/2006/BRA','no rank'),(508858,490043,'Norovirus Hu/GII/Salvador/B02/2006/BRA','no rank'),(508859,490043,'Norovirus Hu/GII/Salvador/B07/2006/BRA','no rank'),(508860,490043,'Norovirus Hu/GII/Salvador/D07/2006/BRA','no rank'),(508861,490043,'Norovirus Hu/GII/Salvador/E04/2006/BRA','no rank'),(508862,490043,'Norovirus Hu/GII/Salvador/F02/2006/BRA','no rank'),(508863,490043,'Norovirus Hu/GII/Salvador/F05/2006/BRA','no rank'),(508864,96453,'Nodulisporium sp. CRI258','species'),(508865,194525,'Gegeneophis seshachari','species'),(508866,374,'Bradyrhizobium genosp. SA-1','species'),(508867,374,'Bradyrhizobium genosp. SA-2','species'),(508868,374,'Bradyrhizobium genosp. SA-3','species'),(508869,374,'Bradyrhizobium genosp. SA-4','species'),(508870,163092,'Barklya','genus'),(508872,163093,'Brodriguesia','genus'),(508873,508872,'Brodriguesia santosii','species'),(508874,1663,'Arthrobacter sp. C11','species'),(508875,1386,'Bacillus sp. B10','species'),(508876,1386,'Bacillus sp. B11','species'),(508877,1386,'Bacillus sp. B12','species'),(508878,1386,'Bacillus sp. B13','species'),(508879,1386,'Bacillus sp. B20','species'),(508880,1386,'Bacillus sp. B21','species'),(508881,1386,'Bacillus sp. B25','species'),(508882,1386,'Bacillus sp. B8','species'),(508883,1386,'Bacillus sp. B9','species'),(508884,33882,'Microbacterium sp. C1','species'),(508885,33882,'Microbacterium sp. C5','species'),(508886,33882,'Microbacterium sp. C6','species'),(508887,33882,'Microbacterium sp. C9','species'),(508888,44249,'Paenibacillus sp. C10','species'),(508889,44249,'Paenibacillus sp. C8','species'),(508890,286,'Pseudomonas sp. C4','species'),(508891,1386,'Bacillus sp. B1(2008)','species'),(508892,1386,'Bacillus sp. B2(2008)','species'),(508893,1386,'Bacillus sp. B3(2008)','species'),(508894,1386,'Bacillus sp. B4(2008)','species'),(508895,1386,'Bacillus sp. B5(2008)','species'),(508896,1386,'Bacillus sp. B6(2008)','species'),(508897,1386,'Bacillus sp. B7(2008)','species'),(508898,1386,'Bacillus sp. B14(2008)','species'),(508899,1386,'Bacillus sp. B15(2008)','species'),(508900,1386,'Bacillus sp. B16(2008)','species'),(508901,1386,'Bacillus sp. B17(2008)','species'),(508902,1386,'Bacillus sp. B18(2008)','species'),(508903,1386,'Bacillus sp. B19(2008)','species'),(508904,1386,'Bacillus sp. B22(2008)','species'),(508905,1386,'Bacillus sp. B23(2008)','species'),(508906,1386,'Bacillus sp. B24(2008)','species'),(508907,1386,'Bacillus sp. B26(2008)','species'),(508908,1386,'Bacillus sp. B27(2008)','species'),(508909,33882,'Microbacterium sp. C2(2008)','species'),(508910,551,'Erwinia sp. C3(2008)','species'),(508911,1663,'Arthrobacter sp. C7(2008)','species'),(508912,163091,'Eligmocarpus','genus'),(508913,508912,'Eligmocarpus cynometroides','species'),(508914,163091,'Duparquetia','genus'),(508915,508914,'Duparquetia orchidacea','species'),(508916,119271,'Janinae','subfamily'),(508917,286620,'Zygophiala wisconsinensis','species'),(508918,37937,'Ramichloridium luteum','species'),(508919,119271,'Eupterotinae','subfamily'),(508920,500099,'Drupa morum','species'),(508921,604261,'Drupella margariticola','species'),(508922,55858,'Mancinella intermedia','species'),(508923,57630,'Murex occa','species'),(508924,179649,'Muricopsis schrammi','species'),(508925,1196687,'Nassa serta','species'),(508926,29164,'Rapana rapiformis','species'),(508927,52924,'Thais nodosa','species'),(508928,52924,'Thais speciosa','species'),(508930,39476,'Acanthina','genus'),(508931,508930,'Acanthina monodon','species'),(508932,39476,'Agnewia','genus'),(508933,508932,'Agnewia tritoniformis','species'),(508934,39476,'Eupleura','genus'),(508935,508934,'Eupleura nitida','species'),(508936,39476,'Favartia','genus'),(508937,508936,'Favartia alveata','species'),(508940,39476,'Morula','genus'),(508941,508940,'Morula anaxares','species'),(508942,508940,'Morula granulata','species'),(508943,508940,'Morula spinosa','species'),(508944,39476,'Muricodrupa','genus'),(508945,508944,'Muricodrupa fenestrata','species'),(508946,39476,'Pascula','genus'),(508947,508946,'Pascula ochrostoma','species'),(508953,52924,'Thais distinguenda','species'),(508954,39476,'Trophon','genus'),(508955,508954,'Trophon plicatus','species'),(508956,163090,'Poincianella','genus'),(508957,163090,'Tara','genus'),(508959,29278,'Cloning vector pKEK1140','species'),(508960,1079955,'Menathais tuberosa','species'),(508962,37839,'Dothideales sp. F6','species'),(508963,5073,'Penicillium sp. 36','species'),(508964,5073,'Penicillium sp. F11','species'),(508965,5073,'Penicillium sp. F23','species'),(508966,5073,'Penicillium sp. L9','species'),(508967,5557,'Tritirachium sp. 39','species'),(508968,5557,'Tritirachium sp. F13','species'),(508969,163090,'Erythrostemon','genus'),(508970,163090,'Guilandina','genus'),(508971,163092,'Gigasiphon','genus'),(508972,508971,'Gigasiphon macrosiphon','species'),(508973,163093,'Heterostemon','genus'),(508974,508973,'Heterostemon conjugatus','species'),(508975,163093,'Lebruniodendron','genus'),(508976,508975,'Lebruniodendron leptanthum','species'),(508977,163092,'Lysiphyllum','genus'),(508978,508977,'Lysiphyllum gilvum','species'),(508979,163091,'Mendoravia','genus'),(508980,508979,'Mendoravia dumaziana','species'),(508981,500099,'Drupa ricinus','species'),(508982,39476,'Cronia','genus'),(508983,48126,'Baphia leptobotrys','species'),(508984,3805,'Bauhinia guianensis','species'),(508985,162679,'Berlinia grandiflora','species'),(508986,121095,'Brachystegia boehmii','species'),(508987,53841,'Brownea latifolia','species'),(508988,321564,'Bussea massaiensis','species'),(508989,321564,'Bussea perrieri','species'),(508990,53845,'Caesalpinia ancashiana','species'),(508991,53845,'Caesalpinia fimbriata','species'),(508992,53845,'Caesalpinia pauciflora','species'),(508993,53845,'Caesalpinia stuckertii','species'),(508994,53845,'Caesalpinia violacea','species'),(508995,191910,'Campsiandra comosa','species'),(508996,53851,'Cassia javanica','species'),(508997,162719,'Crudia choussyana','species'),(508998,162750,'Dicymbe pharangophila','species'),(508999,149690,'Dimorphandra macrostachya','species'),(509000,162762,'Elizabetha coccinea','species'),(509001,162762,'Elizabetha durissima','species'),(509002,162762,'Elizabetha princeps','species'),(509003,162775,'Gilbertiodendron klainei','species'),(509004,508970,'Guilandina crista','species'),(509005,508970,'Guilandina major','species'),(509006,321560,'Jacqueshuberia brevipes','species'),(509009,191938,'Mezoneuron kauaiense','species'),(509010,162866,'Paloue guianensis','species'),(509011,162866,'Paloue induta','species'),(509012,163092,'Phanera','genus'),(509013,509012,'Phanera outimouta','species'),(509014,162893,'Saraca indica','species'),(509015,163090,'Sympetalandra','genus'),(509016,509015,'Sympetalandra unijuga','species'),(509017,162672,'Baudouinia sp. Razafitsalama 941','species'),(509018,53841,'Brownea sp. Archambault 12','species'),(509019,508969,'Erythrostemon sp. Hughes 2210','species'),(509020,508956,'Poincianella sp. Hughes 2215','species'),(509021,162879,'Plagiosiphon sp. Breteler 12828','species'),(509023,162727,'Cynometra sp. Herendeen 16-XII-97-1','species'),(509024,53899,'Macrolobium sp. Redden 1408','species'),(509025,98743,'Dinizia sp. Folli 4884','species'),(509026,98743,'Dinizia sp. Folli 4889','species'),(509027,109484,'Hypsugo sp. C1','species'),(509028,109484,'Hypsugo sp. C2','species'),(509029,109484,'Hypsugo sp. C4','species'),(509030,109484,'Hypsugo sp. N1','species'),(509031,109484,'Hypsugo sp. N2','species'),(509032,109484,'Hypsugo sp. N7','species'),(509033,109484,'Hypsugo sp. R1','species'),(509034,867169,'Myotis sp. C1','species'),(509035,867169,'Myotis sp. C2','species'),(509036,867169,'Myotis sp. C3','species'),(509037,867169,'Myotis sp. C4','species'),(509038,867169,'Myotis sp. C5','species'),(509039,867169,'Myotis sp. N1','species'),(509040,867169,'Myotis sp. N2','species'),(509041,867169,'Myotis sp. N3','species'),(509042,867169,'Myotis sp. R1','species'),(509043,65359,'Buarremon virenticeps','species'),(509045,30527,'Ovis ammon sevetzovi','subspecies'),(509051,469796,'Ovis orientalis anatolica','subspecies'),(509052,469796,'Ovis orientalis gmelini','subspecies'),(509053,469796,'Ovis orientalis isphahanica','subspecies'),(509054,469796,'Ovis orientalis laristanica','subspecies'),(509055,59896,'Ovis vignei blanfordi','subspecies'),(509057,59896,'Ovis vignei cycloceros','subspecies'),(509058,59896,'Ovis vignei kermanensis','subspecies'),(509059,59896,'Ovis vignei punjabensis','subspecies'),(509060,59896,'Ovis vignei vignei','subspecies'),(509061,46304,'Hypsiglena tanzeri','species'),(509062,46304,'Hypsiglena affinis','species'),(509063,46304,'Hypsiglena chlorophaea','species'),(509064,509063,'Hypsiglena chlorophaea catalinae','subspecies'),(509065,509063,'Hypsiglena chlorophaea chlorophaea','subspecies'),(509067,509063,'Hypsiglena chlorophaea loreala','subspecies'),(509068,46304,'Hypsiglena jani','species'),(509069,509068,'Hypsiglena jani dunklei','subspecies'),(509070,509068,'Hypsiglena jani jani','subspecies'),(509071,509068,'Hypsiglena jani texana','subspecies'),(509072,46304,'Hypsiglena ochrorhyncha','species'),(509073,509072,'Hypsiglena ochrorhyncha baueri','subspecies'),(509074,509072,'Hypsiglena ochrorhyncha klauberi','subspecies'),(509076,509072,'Hypsiglena ochrorhyncha ochrorhyncha','subspecies'),(509077,509072,'Hypsiglena ochrorhyncha venusta','subspecies'),(509078,46304,'Hypsiglena slevini','species'),(509079,3118,'Ulva sp. P36','species'),(509080,1763,'Mycobacterium sp. KNF001','species'),(509081,131079,'Limnobacter sp. KNF002','species'),(509082,64001,'Nevskia sp. KNF003','species'),(509083,64001,'Nevskia sp. KNF004','species'),(509084,64001,'Nevskia sp. KNF010','species'),(509085,64001,'Nevskia sp. KNF011','species'),(509086,64001,'Nevskia sp. KNF012','species'),(509087,64001,'Nevskia sp. KNF013','species'),(509088,64001,'Nevskia sp. KNF014','species'),(509089,33882,'Microbacterium sp. HINF001','species'),(509090,122612,'Sphingomonadaceae bacterium HINF002','species'),(509093,41275,'Brevundimonas sp. HINF003','species'),(509094,41275,'Brevundimonas sp. HINF004','species'),(509095,78537,'actinobacterium UF001','species'),(509099,52972,'Polaromonas sp. UF008','species'),(509101,13687,'Sphingomonas sp. UF010','species'),(509107,78537,'actinobacterium UF004','species'),(509108,78537,'actinobacterium UF005','species'),(509109,237,'Flavobacterium sp. INBF006','species'),(509110,33809,'beta proteobacterium INBF002','species'),(509111,33809,'beta proteobacterium INBF003','species'),(509112,33809,'beta proteobacterium INBF004','species'),(509113,33809,'beta proteobacterium INBF005','species'),(509114,33809,'beta proteobacterium INBF007','species'),(509115,33809,'beta proteobacterium INBF008','species'),(509116,33809,'beta proteobacterium TEGF002','species'),(509117,33809,'beta proteobacterium TEGF003','species'),(509118,33809,'beta proteobacterium TEGF004','species'),(509119,33809,'beta proteobacterium TEGF005','species'),(509120,33809,'beta proteobacterium TEGF007','species'),(509121,33809,'beta proteobacterium TEGF008','species'),(509122,223649,'Neomysis sp. KIZ1','species'),(509123,6677,'Balanus roseus','species'),(509125,5234,'Syzygosporaceae','family'),(509126,509125,'Syzygospora','genus'),(509127,509126,'Syzygospora sorana','species'),(509128,45244,'Emericellopsis pusilla','species'),(509129,5043,'Acremonium sp. NJM 0567','species'),(509130,5043,'Acremonium sp. NJM 0672','species'),(509131,287984,'Plectosporium sp. NJM 0573','species'),(509132,287984,'Plectosporium sp. NJM 0662','species'),(509133,287984,'Plectosporium sp. NJM 0665','species'),(509134,287984,'Plectosporium sp. NJM 0667','species'),(509135,287984,'Plectosporium sp. NJM 0678','species'),(509136,35079,'Balanoglossus misakiensis','species'),(509137,34640,'Dermanyssus sp. LC','species'),(509138,34640,'Dermanyssus sp. PI','species'),(509139,34640,'Dermanyssus sp. JGC','species'),(509140,34640,'Dermanyssus sp. COL','species'),(509141,34640,'Dermanyssus sp. GO8','species'),(509142,11520,'Influenza B virus (B/Kobe/42/2005)','no rank'),(509143,11520,'Influenza B virus (B/Kobe/66/2005)','no rank'),(509144,11520,'Influenza B virus (B/Kobe/81/2005)','no rank'),(509145,11520,'Influenza B virus (B/Kobe/88/2005)','no rank'),(509146,11520,'Influenza B virus (B/Kobe/91/2005)','no rank'),(509147,11520,'Influenza B virus (B/Kobe/92/2005)','no rank'),(509148,11520,'Influenza B virus (B/Kobe/96/2005)','no rank'),(509149,11520,'Influenza B virus (B/Kobe/104/2005)','no rank'),(509150,11520,'Influenza B virus (B/Kobe/109/2005)','no rank'),(509151,11520,'Influenza B virus (B/Kobe/110/2005)','no rank'),(509152,11520,'Influenza B virus (B/Kobe/116/2005)','no rank'),(509153,11520,'Influenza B virus (B/Kobe/119/2005)','no rank'),(509154,61673,'Porcine endogenous retrovirus C','no rank'),(509155,46304,'Hypsiglena sp. 1 DGM-2008','species'),(509160,71953,'Inocybe aff. sindonia BK01-Nov-98-8','species'),(509161,71953,'Inocybe aff. sindonia BK15-Nov-98-8','species'),(509162,71953,'Inocybe phaeoleuca','species'),(509163,71953,'Inocybe catalaunica','species'),(509164,171574,'Araschnia burejana','species'),(509165,171574,'Araschnia dohertyi','species'),(509166,171574,'Araschnia prorsoides','species'),(509167,127366,'Symbrenthia brabira','species'),(509168,64968,'Marinospirillum sp. Spir-10','species'),(509169,340,'Xanthomonas campestris pv. campestris str. B100','no rank'),(509170,470,'Acinetobacter baumannii SDF','no rank'),(509171,470,'Acinetobacter baumannii VEB','no rank'),(509173,470,'Acinetobacter baumannii AYE','no rank'),(509174,384840,'Meitanaphis flavogallis','species'),(509175,384840,'Meitanaphis microgallis','species'),(509176,196480,'Nurudea yanoniella','species'),(509178,38109,'Floraphis','genus'),(509179,509178,'Floraphis choui','species'),(509180,509178,'Floraphis meitanensis','species'),(509181,36064,'Cantharellales incertae sedis','no rank'),(509182,509181,'Burgella','genus'),(509183,411558,'Burgoa moriformis','species'),(509184,86991,'Rustia thibaudioides','species'),(509185,509000,'Elizabetha coccinea var. oxyphylla','varietas'),(509186,173,'Leptospira interrogans serovar Malaya','no rank'),(509187,163092,'Lasiobema','genus'),(509188,228514,'Lasiobema championii var. championii','varietas'),(509189,692050,'Razafimandimbisonia sp. 2 Eriksson et al. 904','species'),(509190,88688,'Caulobacter segnis ATCC 21756','no rank'),(509191,35830,'Acetivibrio cellulolyticus CD2','no rank'),(509192,1757,'Thermoanaerobacter ethanolicus JW 200','no rank'),(509193,29325,'Thermoanaerobacter brockii subsp. finnii Ako-1','no rank'),(509194,53365,'Catellatospora sp. YIM 48772','species'),(509195,35753,'Dactylosporangium sp. YIM 48790','species'),(509196,1873,'Micromonospora sp. YIM 48776','species'),(509197,1817,'Nocardia sp. YIM 48774','species'),(509198,1817,'Nocardia sp. YIM 48789','species'),(509199,321315,'Sphaerisporangium flaviroseum','species'),(509200,321315,'Sphaerisporangium album','species'),(509201,2000,'Streptosporangium sp. YIM 48775','species'),(509202,2000,'Streptosporangium sp. YIM 48778','species'),(509203,2000,'Streptosporangium sp. YIM 48783','species'),(509204,5598,'Alternaria bokurai','species'),(509205,5598,'Alternaria tenuis','species'),(509206,5598,'Alternaria azukiae','species'),(509207,45132,'Botryosphaeria berengeriana','species'),(509208,68761,'Calvatia saccata','species'),(509209,29002,'Cercospora viticola','species'),(509211,5455,'Colletotrichum ampelinum','species'),(509212,5455,'Colletotrichum coffeanum','species'),(509213,5455,'Colletotrichum orchidearum','species'),(509214,5455,'Colletotrichum ricini','species'),(509215,78388,'Coniothyrium aleuritis','species'),(509216,78388,'Coniothyrium vitivorum','species'),(509217,78388,'Coniothyrium concentricum','species'),(509219,78388,'Coniothyrium populicola','species'),(509220,117544,'Cytospora marchica','species'),(509221,252740,'Cytospora chrysosperma','no rank'),(509222,276832,'Dothiorella gregaria','species'),(509223,5506,'Fusarium sp. NW613b','species'),(509224,50375,'Fusicladium tremulae','species'),(509227,71944,'Hypholoma appendiculatum','species'),(509228,64357,'Lophodermium pini-excelsae','species'),(509230,108599,'Marssonia','genus'),(509231,509230,'Marssonia populi','species'),(509232,108329,'Macrophoma sophoricola','species'),(509233,324777,'Marssonina mali','species'),(509234,63205,'Pestalotia theae','species'),(509235,34399,'Phomopsis theae','species'),(509236,121621,'Phyllosticta yugokwa','species'),(509237,121621,'Phyllosticta populina','species'),(509238,121621,'Phyllosticta heveae','species'),(509239,108599,'Septogloeum','genus'),(509240,509239,'Septogloeum mori','species'),(509241,64630,'Mariannaea elegans','no rank'),(509242,5543,'Trichoderma piluliferum','species'),(509243,5455,'Colletotrichum sp. NW656','species'),(509247,5340,'Agaricus fragilivolvatus','species'),(509248,5340,'Agaricus sp. CA103','species'),(509250,96877,'Tylos neozelanicus','species'),(509251,526418,'Scyphacidae','family'),(509252,509251,'Armadilloniscus','genus'),(509253,509252,'Armadilloniscus ellipticus','species'),(509254,509251,'Deto','genus'),(509255,509254,'Deto marina','species'),(509256,509251,'Haloniscus','genus'),(509257,509256,'Haloniscus anophthalmus','species'),(509258,509256,'Haloniscus searlei','species'),(509259,96825,'Laevophiloscia','genus'),(509260,509259,'Laevophiloscia yalgooensis','species'),(509261,288129,'Euparatettix erythronotus','species'),(509262,288129,'Euparatettix jiuwanshanensis','species'),(509263,58593,'Tetrix grossus','species'),(509293,354752,'Aethilla lavochrea','species'),(509294,355534,'Agathymus mariae','species'),(509295,124341,'Ancyloxypha numitor','species'),(509296,354768,'Anthoptus epictetus','species'),(509297,81705,'Antipoda atralba','species'),(509298,218715,'Bibasis sena','species'),(509299,354816,'Callimormus radiola','species'),(509300,354837,'Celaenorrhinus leona','species'),(509301,218723,'Choaspes stigmata','species'),(509302,354886,'Cymaenes alumna','species'),(509303,354917,'Ebrietas infanda','species'),(509304,76212,'Erynnis afranius','species'),(509305,76212,'Erynnis horatius','species'),(509306,354937,'Euphyes vestris','species'),(509307,354943,'Gesta invisus','species'),(509308,354952,'Helias phalaenoides','species'),(509309,218734,'Hesperia leonardus','species'),(509310,354954,'Hyalothyrus mimcus','species'),(509311,40098,'Megathymus streckeri','species'),(509312,355039,'Pachyneuria lineatopunctata','species'),(509313,355041,'Panoquina hecebolus','species'),(509314,355041,'Panoquina ocola','species'),(509315,439275,'Papias phainis','species'),(509316,218747,'Pelopidas thrax','species'),(509317,355055,'Perichares philetes','species'),(509318,291694,'Polites themistocles','species'),(509319,218755,'Potanthus sp. 1 AVZB-2008','species'),(509320,40102,'Pyrgus ruralis','species'),(509321,355102,'Pythonides jovianus','species'),(509322,218762,'Suastus minutus','species'),(509323,76222,'Tagiades flesus','species'),(509324,355158,'Talides sinois','species'),(509325,218765,'Telicota argeus','species'),(509326,355223,'Vettius artona','species'),(509327,40093,'unclassified Hesperiidae','no rank'),(509328,40100,'Alenia','genus'),(509329,509328,'Alenia namaqua','species'),(509330,40096,'Amblyscirtes','genus'),(509331,509330,'Amblyscirtes exoteria','species'),(509332,509330,'Amblyscirtes simius','species'),(509333,40096,'Ampittia','genus'),(509334,509333,'Ampittia dioscorides','species'),(509335,40096,'Anatrytone','genus'),(509336,509335,'Anatrytone logan','species'),(509337,40096,'Ancistroides','genus'),(509338,509337,'Ancistroides nigrita','species'),(509339,40096,'Andronymus','genus'),(509340,509339,'Andronymus evander','species'),(509341,40096,'Appia','genus'),(509342,509341,'Appia appia','species'),(509343,328871,'Apyrrothrix','genus'),(509344,509343,'Apyrrothrix araxes','species'),(509345,40096,'Arrhenes','genus'),(509346,509345,'Arrhenes dschilus','species'),(509347,40096,'Astictopterus','genus'),(509348,509347,'Astictopterus jama','species'),(509349,40096,'Atalopedes','genus'),(509350,509349,'Atalopedes campestris','species'),(509351,40096,'Butleria','genus'),(509352,509351,'Butleria bissexguttatus','species'),(509353,40096,'Caenides','genus'),(509354,509353,'Caenides dacela','species'),(509355,40096,'Caligulana','genus'),(509356,509355,'Caligulana caligula','species'),(509357,40100,'Carcharodus','genus'),(509358,509357,'Carcharodus alceae','species'),(509359,40100,'Celotes','genus'),(509360,509359,'Celotes nessus','species'),(509361,40096,'Cephrenes','genus'),(509362,509361,'Cephrenes augiades','species'),(509363,40096,'Ceratrichia','genus'),(509364,509363,'Ceratrichia clara','species'),(509365,218710,'Coeliades','genus'),(509366,509365,'Coeliades forestan','species'),(509367,40096,'Copaeodes','genus'),(509368,509367,'Copaeodes aurantiaca','species'),(509369,40096,'Cumbre','genus'),(509370,509369,'Cumbre belli','species'),(509371,40100,'Darpa','genus'),(509372,509371,'Darpa striata','species'),(509373,40096,'Decinea','genus'),(509374,509373,'Decinea decinea','species'),(509375,328868,'Dispar','genus'),(509376,509375,'Dispar compacta','species'),(509377,40100,'Eagris','genus'),(509378,509377,'Eagris tetrastigma','species'),(509379,40100,'Eretis','genus'),(509380,509379,'Eretis plistonicus','species'),(509381,40100,'Euschemon','genus'),(509382,509381,'Euschemon rafflesia','species'),(509383,40096,'Eutychide','genus'),(509384,509383,'Eutychide olympia','species'),(509385,509383,'Eutychide paria','species'),(509386,40096,'Gamia','genus'),(509387,509386,'Gamia shelleyi','species'),(509388,40096,'Gangara','genus'),(509389,509388,'Gangara thyrsis','species'),(509390,40096,'Halpe','genus'),(509391,509390,'Halpe porus','species'),(509392,40096,'Hansa','genus'),(509393,509392,'Hansa devergens','species'),(509394,40100,'Heliopetes','genus'),(509395,509394,'Heliopetes alana','species'),(509396,328868,'Hesperilla','genus'),(509397,509396,'Hesperilla donnysa','species'),(509398,509396,'Hesperilla ornata','species'),(509399,40096,'Hidari','genus'),(509400,509399,'Hidari irava','species'),(509401,40096,'Hyarotis','genus'),(509402,509401,'Hyarotis adrastus','species'),(509403,40096,'Iambrix','genus'),(509404,509403,'Iambrix salsala','species'),(509405,40096,'Idmon','genus'),(509406,509405,'Idmon obliquans','species'),(509407,40096,'Iton','genus'),(509408,509407,'Iton watsonii','species'),(509409,40096,'Kedestes','genus'),(509410,509409,'Kedestes barberae','species'),(509411,40096,'Lento','genus'),(509412,509411,'Lento xanthina','species'),(509413,40096,'Libra','genus'),(509414,509413,'Libra aligula','species'),(509415,40100,'Lobocla','genus'),(509416,509415,'Lobocla liliana','species'),(509417,40096,'Lotongus','genus'),(509418,509417,'Lotongus calathus','species'),(509419,40096,'Lucida','genus'),(509420,509419,'Lucida ranesus','species'),(509421,328868,'Mesodina','genus'),(509422,509421,'Mesodina aeluropis','species'),(509423,40096,'Metisella','genus'),(509424,509423,'Metisella metis','species'),(509425,40096,'Meza','genus'),(509426,509425,'Meza meza','species'),(509427,40096,'Mnasilus','genus'),(509428,509427,'Mnasilus allubita','species'),(509429,40096,'Monca','genus'),(509430,509429,'Monca crispinus','species'),(509431,40096,'Morys','genus'),(509432,509431,'Morys micythus','species'),(509433,509431,'Morys valda','species'),(509434,328868,'Motasingha','genus'),(509435,509434,'Motasingha trimaculata','species'),(509436,40100,'Netrocoryne','genus'),(509437,509436,'Netrocoryne repanda','species'),(509438,40096,'Oarisma','genus'),(509439,509438,'Oarisma garita','species'),(509440,40096,'Ocybadistes','genus'),(509441,509440,'Ocybadistes walkeri','species'),(509442,328868,'Oreisplanus','genus'),(509443,509442,'Oreisplanus perornata','species'),(509444,40096,'Orses','genus'),(509445,509444,'Orses cynisca','species'),(509446,40096,'Osmodes','genus'),(509447,509446,'Osmodes lindseyi','species'),(509448,40096,'Paracleros','genus'),(509449,509448,'Paracleros biguttulus','species'),(509450,40096,'Penicula','genus'),(509451,509450,'Penicula roppai','species'),(509452,40100,'Pholisora','genus'),(509453,509452,'Pholisora catullus','species'),(509454,40096,'Piruna','genus'),(509455,509454,'Piruna aea','species'),(509456,40096,'Plastingia','genus'),(509457,509456,'Plastingia naga','species'),(509458,40096,'Poanes','genus'),(509459,509458,'Poanes taxiles','species'),(509460,40096,'Pompeius','genus'),(509461,509460,'Pompeius pompeius','species'),(509462,40100,'Pseudocoladenia','genus'),(509463,509462,'Pseudocoladenia dan','species'),(509464,40096,'Pseudocopaeodes','genus'),(509465,509464,'Pseudocopaeodes eunus','species'),(509466,40096,'Pyrrhopygopsis','genus'),(509467,509466,'Pyrrhopygopsis crates','species'),(509468,40096,'Sabera','genus'),(509469,509468,'Sabera caesina','species'),(509470,40100,'Sarangesa','genus'),(509471,509470,'Sarangesa bouvieri','species'),(509472,328871,'Sarbia','genus'),(509473,509472,'Sarbia xanthippe','species'),(509474,40096,'Saturnus','genus'),(509475,509474,'Saturnus metonidia','species'),(509476,328868,'Signeta','genus'),(509477,509476,'Signeta flammeata','species'),(509478,40096,'Sodalia','genus'),(509479,509478,'Sodalia coler','species'),(509480,40096,'Sovia','genus'),(509481,509480,'Sovia albipectus','species'),(509482,40100,'Spialia','genus'),(509483,509482,'Spialia sertorius','species'),(509484,40100,'Staphylus','genus'),(509485,509484,'Staphylus ceos','species'),(509486,40096,'Stinga','genus'),(509487,509486,'Stinga morrisoni','species'),(509488,40096,'Suada','genus'),(509489,509488,'Suada swerga','species'),(509490,40096,'Suniana','genus'),(509491,509490,'Suniana sunias','species'),(509492,40100,'Systasea','genus'),(509493,509492,'Systasea zampa','species'),(509494,40096,'Taractrocera','genus'),(509495,509494,'Taractrocera papyria','species'),(509496,40100,'Theagenes','genus'),(509497,509496,'Theagenes dichrous','species'),(509498,40096,'Thespieus','genus'),(509499,509498,'Thespieus macareus','species'),(509500,40100,'Thorybes','genus'),(509501,509500,'Thorybes pylades','species'),(509502,40100,'Timochares','genus'),(509503,509502,'Timochares trifasciata','species'),(509504,328868,'Toxidia','genus'),(509505,509504,'Toxidia doubledayi','species'),(509506,509504,'Toxidia peron','species'),(509507,40096,'Unkana','genus'),(509508,509507,'Unkana mytheca','species'),(509509,40096,'Vehilius','genus'),(509510,509509,'Vehilius putus','species'),(509511,40096,'Vidius','genus'),(509512,509511,'Vidius catarinae','species'),(509513,40096,'Vinius','genus'),(509514,509513,'Vinius letis','species'),(509515,40096,'Virga','genus'),(509516,509515,'Virga austrinus','species'),(509517,40096,'Xanthodisca','genus'),(509518,509517,'Xanthodisca astrape','species'),(509519,40096,'Zela','genus'),(509520,509519,'Zela excellens','species'),(509521,40100,'Zestusa','genus'),(509522,509521,'Zestusa elwesi','species'),(509523,40100,'Zopyrion','genus'),(509524,509523,'Zopyrion sandace','species'),(509525,40096,'Lindra','genus'),(509528,40100,'Viola','genus'),(509529,509525,'Lindra brasus','species'),(509530,509528,'Viola minor','species'),(509531,291027,'Gossypium darwinii symptomless virus','species'),(509532,291027,'Gossypium punctatum mild leaf curl virus','species'),(509533,291027,'Gossypium hirsutum leaf curl virus','species'),(509534,38234,'Epidendrum fulgens','species'),(509535,80669,'Strobilomyces verruculosus','species'),(509536,5369,'Boletus pseudocalopus','species'),(509537,80624,'Austroboletus subvirens','species'),(509538,73885,'Boletellus emodensis','species'),(509539,49928,'marine sponge bacterium 1or1a1','species'),(509540,49928,'marine sponge bacterium 2or1b1','species'),(509541,49928,'marine sponge bacterium 5re1e1','species'),(509542,49928,'marine sponge bacterium 6br1f1','species'),(509543,49928,'marine sponge bacterium 7bo1g1','species'),(509544,1569,'Sporosarcina sp. Mt1B3','species'),(509545,75984,'environmental samples','no rank'),(509546,509545,'uncultured Mannheimia sp.','species'),(509547,146784,'Bacteriovorax sp. 1b4','species'),(509548,146784,'Bacteriovorax sp. 2b10','species'),(509549,146784,'Bacteriovorax sp. 2bg','species'),(509550,146784,'Bacteriovorax sp. 2o1','species'),(509551,146784,'Bacteriovorax sp. 2o9','species'),(509552,146784,'Bacteriovorax sp. S-7-1','species'),(509553,146784,'Bacteriovorax sp. S-7-2','species'),(509554,146784,'Bacteriovorax sp. S-7-3','species'),(509555,146784,'Bacteriovorax sp. S-7-4','species'),(509556,146784,'Bacteriovorax sp. W-7-3','species'),(509557,146784,'Bacteriovorax sp. W5-2','species'),(509558,146784,'Bacteriovorax sp. b2-3b','species'),(509559,146784,'Bacteriovorax sp. b2-4b','species'),(509560,146784,'Bacteriovorax sp. b2-6b','species'),(509561,146784,'Bacteriovorax sp. b6-10b','species'),(509562,146784,'Bacteriovorax sp. b6-2b','species'),(509563,146784,'Bacteriovorax sp. b6-8b1','species'),(509564,146784,'Bacteriovorax sp. o5-2b','species'),(509565,146784,'Bacteriovorax sp. o6-2','species'),(509566,146784,'Bacteriovorax sp. o6-4b','species'),(509567,146784,'Bacteriovorax sp. o6-5b','species'),(509568,146784,'Bacteriovorax sp. o6-6b','species'),(509569,146784,'Bacteriovorax sp. s1-2','species'),(509570,146784,'Bacteriovorax sp. s1-4','species'),(509571,146784,'Bacteriovorax sp. s2-1','species'),(509572,146784,'Bacteriovorax sp. s2-2','species'),(509573,146784,'Bacteriovorax sp. s3-2','species'),(509574,146784,'Bacteriovorax sp. s3-3','species'),(509575,146784,'Bacteriovorax sp. s8-4','species'),(509576,146784,'Bacteriovorax sp. w-3-2','species'),(509577,146784,'Bacteriovorax sp. w1-1','species'),(509578,146784,'Bacteriovorax sp. w5-1','species'),(509579,146784,'Bacteriovorax sp. w5-3','species'),(509580,146784,'Bacteriovorax sp. w5-4','species'),(509581,146784,'Bacteriovorax sp. w7-1','species'),(509582,146784,'Bacteriovorax sp. w7-2','species'),(509583,146784,'Bacteriovorax sp. w7-4','species'),(509584,146784,'Bacteriovorax sp. w8-4','species'),(509585,286,'Pseudomonas sp. R-26745','species'),(509586,286,'Pseudomonas sp. R-26735','species'),(509587,286,'Pseudomonas sp. R-26429','species'),(509588,286,'Pseudomonas sp. R-29016','species'),(509589,286,'Pseudomonas sp. R-29008','species'),(509590,286,'Pseudomonas sp. R-27199','species'),(509591,286,'Pseudomonas sp. R-32840','species'),(509592,286,'Pseudomonas sp. R-26430','species'),(509593,286,'Pseudomonas sp. R-27204','species'),(509594,286,'Pseudomonas sp. R-33145','species'),(509595,286,'Pseudomonas sp. R-26424','species'),(509596,286,'Pseudomonas sp. R-26423','species'),(509597,286,'Pseudomonas sp. R-26428','species'),(509599,47420,'Hydrogenophaga sp. LJY1','species'),(509600,1269,'Micrococcus sp. LJY5','species'),(509601,1716,'Corynebacterium sp. LJY6','species'),(509602,33807,'alpha proteobacterium LJY2','species'),(509603,33807,'alpha proteobacterium LJY3','species'),(509604,33807,'alpha proteobacterium LJY4','species'),(509605,47563,'Leptodactylus griseigularis','species'),(509606,449235,'Oreobates choristolemma','species'),(509608,449235,'Oreobates granulosus','species'),(509609,449235,'Oreobates lehri','species'),(509611,449235,'Oreobates sanctaecrucis','species'),(509612,449235,'Oreobates sanderi','species'),(509613,47541,'Lepetodrilus sp. 1 SBJ-2008','species'),(509614,47541,'Lepetodrilus sp. 2 SBJ-2008','species'),(509615,509628,'Hepatitis E virus US2','no rank'),(509616,1883,'Streptomyces sp. SD 511','species'),(509617,1883,'Streptomyces sp. SD 524','species'),(509618,1883,'Streptomyces sp. SD 528','species'),(509619,1883,'Streptomyces sp. SD 534','species'),(509620,1883,'Streptomyces sp. SD 551','species'),(509621,1883,'Streptomyces sp. SD 552','species'),(509622,1883,'Streptomyces sp. SD 559','species'),(509623,1883,'Streptomyces sp. SD 572','species'),(509624,1883,'Streptomyces sp. SD 573','species'),(509625,1883,'Streptomyces sp. SD 575','species'),(509626,1883,'Streptomyces sp. SD 576','species'),(509627,185580,'Hepatitis E virus Ct1','no rank'),(509628,12461,'Hepatitis E virus type 3','no rank'),(509630,1350,'Enterococcus sp. UNK1','species'),(509631,1357,'Lactococcus sp. UNK2','species'),(509633,287,'Pseudomonas aeruginosa PAb1','no rank'),(509634,29278,'Cloning vector pDSBA-TEV','species'),(509635,84567,'Pedobacter sp. V48','species'),(509636,286,'Pseudomonas sp. A21','species'),(509637,745062,'Cephalorrhynchus','genus'),(509638,509637,'Cephalorrhynchus tuberosus','species'),(509639,13464,'Crepis acuminata','species'),(509640,13464,'Crepis albida','species'),(509641,509640,'Crepis albida subsp. albida','subspecies'),(509642,509640,'Crepis albida subsp. grosii','subspecies'),(509643,509640,'Crepis albida subsp. scorzoneroides','subspecies'),(509644,212669,'Crepis aurea subsp. aurea','subspecies'),(509645,13464,'Crepis auriculifolia','species'),(509646,13464,'Crepis baldaccii','species'),(509647,13464,'Crepis bellidifolia','species'),(509648,13464,'Crepis blattarioides','species'),(509649,13464,'Crepis bursifolia','species'),(509650,13464,'Crepis chondrilloides','species'),(509651,13464,'Crepis chrysantha','species'),(509652,509651,'Crepis chrysantha subsp. chrysantha','subspecies'),(509653,268023,'Crepis neglecta subsp. corymbosa','subspecies'),(509654,13464,'Crepis cretica','species'),(509655,13464,'Crepis darvazica','species'),(509656,13464,'Crepis dioritica','species'),(509657,654965,'Askellia flexuosa','species'),(509658,268017,'Crepis foetida subsp. foetida','subspecies'),(509660,13464,'Crepis frigida','species'),(509661,13464,'Crepis fuliginosa','species'),(509662,13464,'Crepis guioliana','species'),(509663,13464,'Crepis hierosolymitana','species'),(509664,13464,'Crepis hookeriana','species'),(509665,13464,'Crepis hypochoeridea','species'),(509666,13464,'Crepis incana','species'),(509667,13464,'Crepis incarnata','species'),(509668,13464,'Crepis kotschyana','species'),(509669,13464,'Crepis lacera','species'),(509670,13464,'Crepis lampsanoides','species'),(509671,13464,'Crepis macropus','species'),(509672,13464,'Crepis merxmuelleri','species'),(509673,13464,'Crepis multicaulis','species'),(509674,509673,'Crepis multicaulis subsp. congesta','subspecies'),(509675,13464,'Crepis nana','species'),(509677,268023,'Crepis neglecta subsp. neglecta','subspecies'),(509678,13464,'Crepis nigrescens','species'),(509679,13464,'Crepis oporinoides','species'),(509680,13464,'Crepis oreades','species'),(509681,13464,'Crepis pannonica','species'),(509682,13464,'Crepis pterothecoides','species'),(509683,13464,'Crepis purpurea','species'),(509684,13464,'Crepis pusilla','species'),(509685,268348,'Crepis pygmaea subsp. anachoretica','subspecies'),(509686,13464,'Crepis sahendi','species'),(509687,268028,'Crepis sancta subsp. nemausensis','subspecies'),(509688,13464,'Crepis sibthorpiana','species'),(509689,13464,'Crepis smyrnaea','species'),(509690,13464,'Crepis sonchifolia','species'),(509691,13464,'Crepis taygetica','species'),(509692,13464,'Crepis thompsonii','species'),(509693,13464,'Crepis triasii','species'),(509694,13464,'Crepis turcomanica','species'),(509695,13464,'Crepis tybakiensis','species'),(509696,268032,'Crepis vesicaria subsp. stellata','subspecies'),(509697,268032,'Crepis vesicaria subsp. vesicaria','subspecies'),(509698,214495,'Crepis viscidula subsp. geracioides','subspecies'),(509699,13464,'Crepis zacintha','species'),(509700,122546,'Rhagadiolus hedypnois','species'),(509701,4235,'Lactuca dissecta','species'),(509702,745068,'Phitosia','genus'),(509703,509702,'Phitosia crocifolia','species'),(509704,114288,'Scorzonera troodea','species'),(509705,745067,'Soroseris','genus'),(509706,509705,'Soroseris glomerata','species'),(509707,89038,'Youngia tenuifolia','species'),(509708,13464,'Crepis cytherea','species'),(509709,357,'Agrobacterium sp. SY8','species'),(509715,68287,'Mesorhizobium sp. FF16','species'),(509716,68287,'Mesorhizobium sp. FF27','species'),(509717,68287,'Mesorhizobium sp. WF5','species'),(509718,68287,'Mesorhizobium sp. WF6','species'),(509719,435734,'Leidynema appendiculata','species'),(509720,373727,'Hammerschmidtiella','genus'),(509721,509720,'Hammerschmidtiella cristata','species'),(509722,509720,'Hammerschmidtiella diesingi','species'),(509723,373727,'Cranifera','genus'),(509724,509723,'Cranifera cranifera','species'),(509725,373727,'Severianoia','genus'),(509726,509725,'Severianoia sp. 1 SS-2008','species'),(509727,93809,'Jattaea','genus'),(509728,509727,'Jattaea mookgoponga','species'),(509729,509727,'Jattaea prunicola','species'),(509730,312311,'Calosphaeria africana','species'),(509736,109883,'Diabolocatantops','genus'),(509737,509736,'Diabolocatantops pinguis','species'),(509738,274596,'Nomadacris apicerca','species'),(509739,109883,'Catantops','genus'),(509740,58536,'Pezohippus','genus'),(509741,509740,'Pezohippus biplatus','species'),(509742,46073,'Buchnera cruciata','species'),(509743,323203,'Erianthus sp. 1 GFJ-2008','species'),(509744,323203,'Erianthus sp. 2 GFJ-2008','species'),(509745,355393,'Gomphocerus sp. 1 GFJ-2008','species'),(509746,267465,'Bryodema sp. 1 GFJ-2008','species'),(509747,115870,'Hyporhamphus limbatus','species'),(509748,270567,'Platycephalus sp. BOLD:AAL4603','species'),(509749,13008,'Chorthippus sp. 1 GFJ-2008','species'),(509750,227606,'Pternoscirta sp. 1 GFJ-2008','species'),(509751,267687,'Sinopodisma sp. 1 GFJ-2008','species'),(509752,172138,'Macroparalepis','genus'),(509753,88652,'Alepisaurus brevirostris','species'),(509754,206091,'Bathypterois grallator','species'),(509755,206091,'Bathypterois mediterraneus','species'),(509756,206091,'Bathypterois phenax','species'),(509757,81363,'Aulopus sp. MPD-2008','species'),(509758,178223,'Ijimaia antillarum','species'),(509759,172119,'Ipnops sp. MPD-2008','species'),(509760,319758,'Lestidiops jayakari','species'),(509761,172122,'Scopelarchus sp. MPD-2008','species'),(509762,172127,'Scopelosaurus lepidus','species'),(509763,1386,'Bacillus sp. 01074','species'),(509764,1386,'Bacillus sp. 01075','species'),(509765,1386,'Bacillus sp. 01082','species'),(509766,1386,'Bacillus sp. 01102','species'),(509767,1386,'Bacillus sp. 01105','species'),(509768,1386,'Bacillus sp. D-52','species'),(509769,33986,'Exiguobacterium sp. 01082-1','species'),(509770,172126,'Ahliesaurus','genus'),(509771,509770,'Ahliesaurus berryi','species'),(509772,172138,'Lestrolepis','genus'),(509773,509772,'Lestrolepis intermedia','species'),(509774,172143,'Odontostomops','genus'),(509775,509774,'Odontostomops sp. MPD-2008','species'),(509776,172138,'Paralepis','genus'),(509777,509776,'Paralepis coregonoides','species'),(509778,68511,'Parasudis','genus'),(509779,509778,'Parasudis truculenta','species'),(509793,369099,'Auplopus smithi','species'),(509794,288406,'Bembix amoena','species'),(509795,237718,'Chyphotes melaniceps','species'),(509796,237718,'Chyphotes stramineus','species'),(509797,288390,'Clypeadon taurulus','species'),(509798,427972,'Colocistis castanea','species'),(509799,452375,'Ephuta grisea','species'),(509800,421151,'Microbembex argyropleura','species'),(509801,219796,'Neivamyrmex swainsoni','species'),(509802,173815,'Pepsis formosa','species'),(509803,411721,'Sapyga centrata','species'),(509804,452382,'Timulla divergens','species'),(509805,219389,'Tiphia sayi','species'),(509807,219395,'Acanthetropis','genus'),(509808,509807,'Acanthetropis noctivaga','species'),(509809,168859,'Aelurus','genus'),(509810,509809,'Aelurus nigrofasciatus','species'),(509811,7435,'Triscolia','genus'),(509812,509811,'Triscolia ardens','species'),(509813,237722,'Typhoctes','genus'),(509814,509813,'Typhoctes peculiaris','species'),(509815,237722,'Typhoctoides','genus'),(509816,509815,'Typhoctoides aphelonyx','species'),(509817,219397,'Anthosila','genus'),(509820,237720,'Apterogyna','genus'),(509821,509820,'Apterogyna mickeli','species'),(509822,237721,'Bradynobaenus','genus'),(509823,509822,'Bradynobaenus cordobensis','species'),(509824,509822,'Bradynobaenus wagenknechti','species'),(509825,27515,'Ctenocerus','genus'),(509826,509825,'Ctenocerus fuscipennis','species'),(509827,219394,'Diamma','genus'),(509828,509827,'Diamma bicolor','species'),(509829,168859,'Elaphroptera','genus'),(509830,509829,'Elaphroptera nigripennis','species'),(509831,237722,'Eotilla','genus'),(509832,509831,'Eotilla mickeli','species'),(509833,237720,'Gynecaptera','genus'),(509834,509833,'Gynecaptera namibiana','species'),(509835,27515,'Irenangelus','genus'),(509836,509835,'Irenangelus furtiva','species'),(509837,92431,'Liosphex','genus'),(509838,509837,'Liosphex varius','species'),(509841,27515,'Pompilus','genus'),(509842,509841,'Pompilus cinereus','species'),(509843,7435,'Proscolia','genus'),(509844,509843,'Proscolia spectator','species'),(509845,237713,'Sierolomorpha','genus'),(509846,509845,'Sierolomorpha canadensis','species'),(509847,81362,'Paraulopidae','family'),(509848,509847,'Paraulopus','genus'),(509849,509848,'Paraulopus oblongus','species'),(509850,9922,'Capra walie','species'),(509851,172138,'Sudis','genus'),(509852,509851,'Sudis atrox','species'),(509854,509851,'Sudis sp. MPD-2008','species'),(509855,75365,'Sinocyclocheilus maculatus','species'),(509856,75365,'Sinocyclocheilus purpureus','species'),(509857,75365,'Sinocyclocheilus qiubeinsis','species'),(509858,75365,'Sinocyclocheilus xunlensis','species'),(509859,75365,'Sinocyclocheilus yimenensis','species'),(509860,3828,'Crotalaria lotoides','species'),(509861,508043,'Calamiana sp. ASIZP0067680','species'),(509862,508043,'Calamiana sp. ASIZP0069249','species'),(509863,86231,'Eleotris sp. ASIZP0067676','species'),(509864,86231,'Eleotris sp. ASIZP0069247','species'),(509866,95167,'Ammophila sp. 1 EMP-2008','species'),(509867,200613,'Anoplius sp. nov. 1 EMP-2008','species'),(509868,212588,'Hedychridium sp. 1 EMP-2008','species'),(509869,219397,'Anthobosca','genus'),(509870,509869,'Anthobosca cf. erythronota EMP-2008','species'),(509871,7435,'Camposomeris','genus'),(509872,509871,'Camposomeris cf. plumipes EMP-2008','species'),(509873,168859,'Mesothynnus','genus'),(509874,509873,'Mesothynnus sp. 1 EMP-2008','species'),(509875,219393,'Methocha','genus'),(509876,509875,'Methocha sp. 1 EMP-2008','species'),(509877,226218,'Myrmosula','genus'),(509878,509877,'Myrmosula sp. nov. 1 EMP-2008','species'),(509879,27515,'Notocyphus','genus'),(509880,509879,'Notocyphus sp. nov. 1 EMP-2008','species'),(509881,411719,'Pristocera sp. 1 EMP-2008','species'),(509882,219389,'Tiphia sp. 1 EMP-2008','species'),(509883,509891,'Plumarius','genus'),(509884,509883,'Plumarius sp. 1 EMP-2008','species'),(509885,509883,'Plumarius sp. 2 EMP-2008','species'),(509886,219392,'Pterombrus','genus'),(509887,509886,'Pterombrus sp. 1 EMP-2008','species'),(509888,168859,'Thynnus','genus'),(509889,509888,'Thynnus sp. 1 EMP-2008','species'),(509891,40304,'Plumariidae','family'),(509893,8176,'Acanthopagrus taiwanensis','species'),(509894,1883,'Streptomyces sp. YSL2-15','species'),(509895,1883,'Streptomyces sp. YSL1-18','species'),(509896,146784,'Bacteriovorax sp. JS9','species'),(509897,146784,'Bacteriovorax sp. SJ','species'),(509898,273944,'Platycerus delicatulus unzendakensis','subspecies'),(509899,273943,'Platycerus kawadai','species'),(509903,273943,'Platycerus akitaorum','species'),(509904,273943,'Platycerus sugitai','species'),(509905,273943,'Platycerus urushiyamai','species'),(509906,273948,'Figulus punctatus','species'),(509907,273943,'Platycerus acuticollis','species'),(509908,509907,'Platycerus acuticollis acuticollis','subspecies'),(509910,623702,'Platycerus takakuwai akitai','subspecies'),(509911,623702,'Platycerus takakuwai namedai','subspecies'),(509913,108599,'Olpitrichum','genus'),(509914,509913,'Olpitrichum tenellum','species'),(509915,3579,'Cerastium nigrescens x Cerastium alpinum','species'),(509917,71953,'Inocybe monticola','species'),(509918,71953,'Inocybe praecox','species'),(509919,74862,'Telespiza ultima','species'),(509920,64803,'Loxops parva','species'),(509921,64803,'Loxops caeruleirostris','species'),(509922,288494,'Tylenchorhynchus claytoni','species'),(509923,39753,'Beet cryptic virus 1','species'),(509924,179104,'Argulus foliaceus','species'),(509925,27402,'Bosmina sp. 1 BMR-2008','species'),(509926,162083,'Canuella','genus'),(509927,509926,'Canuella perplexa','species'),(509928,6668,'Daphnia cf. magna BMR-2008','species'),(509929,84338,'Nebalia sp. 1 BMR-2008','species'),(509931,311330,'Raillietiella sp. 1 BMR-2008','species'),(509932,6831,'Tigriopus cf. fulvus BMR-2008','species'),(509933,3038,'Euglena pseudoviridis','species'),(509934,182495,'Pontocypris','genus'),(509935,509934,'Pontocypris mytiloides','species'),(509937,488665,'Neverita delessertiana','species'),(509938,488665,'Neverita duplicata','species'),(509939,488665,'Neverita reclusiana','species'),(509940,169655,'Lucinaea','genus'),(509941,58430,'Chassalia catati','species'),(509942,58897,'Gaertnera phyllosepala','species'),(509943,58897,'Gaertnera phyllostachya','species'),(509944,83598,'Prismatomeris albidiflora','species'),(509945,83598,'Prismatomeris filamentosa','species'),(509946,83598,'Prismatomeris griffithii','species'),(509948,25443,'Psychotria schliebenii','species'),(509949,169659,'Rennellia','genus'),(509950,509949,'Rennellia elliptica','species'),(509951,509940,'Lucinaea sp. 1 Ridsdale 2152','species'),(509952,509940,'Lucinaea sp. 2 Ridsdale 2152a','species'),(509953,83598,'Prismatomeris sp. 2 Davis 4037','species'),(509954,83582,'Craterispermum sp. 1 Eriksson et al. 999','species'),(509955,83582,'Craterispermum sp. 2 Razafimandimbison & Ravelonarivo 656','species'),(509956,83582,'Craterispermum sp. 3 24169-SF','species'),(509957,83598,'Prismatomeris sp. 1 Davis 4057','species'),(509958,83598,'Prismatomeris sp. 3 Davis 4026','species'),(509959,83598,'Prismatomeris sp. 4 Davis 4068','species'),(509960,58897,'Gaertnera sp. Bremer et al. 4008','species'),(509961,59634,'Gynochthodes sp. Davis 4062','species'),(509962,100775,'Aequipecten glyptus','species'),(509963,106315,'Amusium balloti','species'),(509964,31198,'Argopecten nucleus','species'),(509966,330903,'Euvola chazaliei','species'),(509967,330903,'Euvola perulus','species'),(509968,330903,'Euvola raveneli','species'),(509969,106302,'Laevichlamys irregularis','species'),(509970,106302,'Laevichlamys multisquamata','species'),(509971,106321,'Limaria hemphilli','species'),(509972,106321,'Limaria pellucida','species'),(509973,235606,'Mirapecten spiceri','species'),(509974,106317,'Parvamussium pourtalesianum','species'),(509976,509986,'Pseudamussium septemradiatum','species'),(509979,106304,'Semipallium marybellae','species'),(509980,102399,'Spondylus ictericus','species'),(509982,3038,'Euglena sp. gymnodinoides','species'),(509983,3038,'Euglena sp. lacianiata','species'),(509984,3038,'Euglena sp. pseudochadefaudii','species'),(509985,3038,'Euglena sp. pseudostellata','species'),(509986,6566,'Pseudamussium','genus'),(509987,509986,'Pseudamussium peslutrae','species'),(509988,6566,'Leptopecten','genus'),(509990,186465,'Propeamussium','genus'),(509991,6566,'Talochlamys','genus'),(509992,509988,'Leptopecten bavayi','species'),(509993,509988,'Leptopecten latiauratus','species'),(509996,509990,'Propeamussium dalli','species'),(509997,509991,'Talochlamys multistriata','species'),(509998,55080,'Brevibacillus sp. P-6','species'),(509999,470945,'Bolivaritettix liboensis','species'),(510000,214751,'Coptotettix beihaiensis','species'),(510001,214751,'Coptotettix fangchengensis','species'),(510002,214751,'Coptotettix indicus','species'),(510003,214751,'Coptotettix longjiangensis','species'),(510004,214751,'Coptotettix longtanensis','species'),(510005,214751,'Coptotettix transimaculatus','species'),(510006,288129,'Euparatettix nigritibis','species'),(510007,215049,'Teredorus guangxiensis','species'),(510008,58593,'Tetrix guinanensis','species'),(510009,58593,'Tetrix qinlingensis','species'),(510010,58550,'Alulatettix','genus'),(510011,510010,'Alulatettix qinlingensis','species'),(510012,58550,'Criotettix','genus'),(510013,510012,'Criotettix bispinosus','species'),(510014,58550,'Hedotettix','genus'),(510015,510014,'Hedotettix gracilis','species'),(510016,58550,'Saussurella','genus'),(510017,510016,'Saussurella borneensis','species'),(510018,58550,'Systolederus','genus'),(510019,510018,'Systolederus spicupennis','species'),(510020,58550,'Thoradonta','genus'),(510021,510020,'Thoradonta spiculoba','species'),(510022,1315268,'Malaysian yellow dwarf coconut phytoplasma','no rank'),(510023,1315268,'Oil palm phytoplasma','no rank'),(510024,135966,'Acerentomon franzi','species'),(510025,194915,'Eosentomon sp. 1 KM-2008','species'),(510026,57906,'Pedetontus okajimae','species'),(510027,61983,'Polydesmus complanatus','species'),(510081,63448,'unclassified Pauropoda','no rank'),(510082,510081,'Pauropoda sp. 1 KM-2008','species'),(510113,442023,'Ragadia makuta','species'),(510114,469,'Acinetobacter sp. HNL08','species'),(510115,469,'Acinetobacter sp. TPR15','species'),(510116,1663,'Arthrobacter sp. SSL02','species'),(510118,1386,'Bacillus sp. HNL14','species'),(510119,1386,'Bacillus sp. HNL15','species'),(510120,1386,'Bacillus sp. HNL20','species'),(510121,1386,'Bacillus sp. HNR02','species'),(510122,1386,'Bacillus sp. HNR03','species'),(510123,1386,'Bacillus sp. HNR07','species'),(510124,1386,'Bacillus sp. SSL01','species'),(510125,1386,'Bacillus sp. SSL10','species'),(510126,1386,'Bacillus sp. TPL07','species'),(510127,1386,'Bacillus sp. TPL08','species'),(510128,1386,'Bacillus sp. TPR06','species'),(510129,85413,'Bosea sp. TPR12','species'),(510130,43668,'Brachybacterium sp. YRL12','species'),(510131,59732,'Chryseobacterium sp. HNR12','species'),(510132,1716,'Corynebacterium sp. HNR06','species'),(510133,1716,'Corynebacterium sp. SSL06','species'),(510134,1716,'Corynebacterium sp. SSR08','species'),(510135,1716,'Corynebacterium sp. TPL04','species'),(510136,978,'Cytophaga sp. HNR01','species'),(510137,978,'Cytophaga sp. SSL03','species'),(510138,120831,'Dyadobacter sp. SSL13','species'),(510139,547,'Enterobacter sp. YRL01','species'),(510140,166953,'Kaistia sp. SSL12','species'),(510141,57493,'Kocuria sp. HNL11','species'),(510142,57493,'Kocuria sp. HNR05','species'),(510143,33882,'Microbacterium sp. SSL14','species'),(510144,33882,'Microbacterium sp. YRL10','species'),(510145,33882,'Microbacterium sp. YRR08','species'),(510146,1269,'Micrococcus sp. HNL21','species'),(510147,1269,'Micrococcus sp. TPL12','species'),(510148,1269,'Micrococcus sp. TPR14','species'),(510149,586,'Providencia sp. YRL09','species'),(510150,286,'Pseudomonas sp. HNR09','species'),(510151,286,'Pseudomonas sp. HNR13','species'),(510152,286,'Pseudomonas sp. HNR15','species'),(510153,286,'Pseudomonas sp. YRL05','species'),(510154,286,'Pseudomonas sp. YRR04','species'),(510155,286,'Pseudomonas sp. YRR07','species'),(510156,1279,'Staphylococcus sp. HNL18','species'),(510157,1279,'Staphylococcus sp. HNR14','species'),(510158,1279,'Staphylococcus sp. TPL10','species'),(510159,40323,'Stenotrophomonas sp. YRL06','species'),(510160,40323,'Stenotrophomonas sp. YRR09','species'),(510161,1883,'Streptomyces sp. HNL04','species'),(510162,1883,'Streptomyces sp. HNL06','species'),(510163,1883,'Streptomyces sp. SSL07','species'),(510164,338,'Xanthomonas sp. HNL05','species'),(510165,338,'Xanthomonas sp. HNR04','species'),(510166,338,'Xanthomonas sp. SSR01','species'),(510167,37452,'Bacteroidetes bacterium SSL04','species'),(510168,49928,'Gram-negative bacterium TPR17','species'),(510169,90316,'Microbacteriaceae bacterium TPR10','species'),(510170,191223,'Anthocoris japonicus','species'),(510171,286700,'Eurydema pulchra','species'),(510172,286700,'Eurydema rugosa','species'),(510173,37452,'Bacteroidetes bacterium HNR18','species'),(510175,163735,'Collaea','genus'),(510176,510175,'Collaea cipoensis','species'),(510177,316877,'Cnidoscolus albomaculatus','species'),(510178,316877,'Cnidoscolus tubulosus','species'),(510179,3982,'Manihot aesculifolia','species'),(510180,3982,'Manihot alutacea','species'),(510181,3982,'Manihot anomala','species'),(510182,3982,'Manihot brachyloba','species'),(510183,3982,'Manihot caerulescens','species'),(510184,3982,'Manihot carthagenensis','species'),(510185,3982,'Manihot cecropiifolia','species'),(510186,3982,'Manihot chlorosticta','species'),(510187,3982,'Manihot epruinosa','species'),(510188,3983,'Manihot esculenta subsp. esculenta','subspecies'),(510189,3983,'Manihot esculenta subsp. peruviana','subspecies'),(510190,3982,'Manihot filamentosa','species'),(510191,3982,'Manihot fruticulosa','species'),(510192,3982,'Manihot guaranitica','species'),(510193,3982,'Manihot irwinii','species'),(510194,3982,'Manihot jacobinensis','species'),(510195,3982,'Manihot longipetiolata','species'),(510196,3982,'Manihot orbicularis','species'),(510197,3982,'Manihot peltata','species'),(510198,3982,'Manihot pentaphylla','species'),(510199,3982,'Manihot pilosa','species'),(510200,3982,'Manihot pseudoglaziovii','species'),(510201,3982,'Manihot purpureocostata','species'),(510202,3982,'Manihot rubricaulis','species'),(510203,3982,'Manihot sparsifolia','species'),(510204,3982,'Manihot triphylla','species'),(510205,3982,'Manihot tristis','species'),(510206,3982,'Manihot violacea','species'),(510207,33196,'Botrytis sp. BroadbeanBC-2','species'),(510208,33196,'Botrytis sp. OnionBC-23','species'),(510209,248071,'Camptosema rubicundum','species'),(510210,510175,'Collaea stenophylla','species'),(510211,100145,'Galactia lindenii','species'),(510212,132460,'Rhynchosia hauthalii','species'),(510213,10162,'Proechimys roberti','species'),(510214,102793,'Influenza A virus (A/duck/Vietnam/NCVD-1/2007(H5N1))','no rank'),(510215,102793,'Influenza A virus (A/duck/Vietnam/NCVD-2/2007(H5N1))','no rank'),(510216,102793,'Influenza A virus (A/chicken/Vietnam/NCVD-3/2007(H5N1))','no rank'),(510217,102793,'Influenza A virus (A/Muscovy duck/Vietnam/NCVD-4/2007(H5N1))','no rank'),(510218,102793,'Influenza A virus (A/Muscovy duck/Vietnam/NCVD-5/2007(H5N1))','no rank'),(510219,102793,'Influenza A virus (A/duck/Vietnam/NCVD-6/2007(H5N1))','no rank'),(510220,102793,'Influenza A virus (A/duck/Vietnam/NCVD-7/2007(H5N1))','no rank'),(510221,102793,'Influenza A virus (A/duck/Vietnam/NCVD-8/2007(H5N1))','no rank'),(510222,102793,'Influenza A virus (A/duck/Vietnam/NCVD-9/2007(H5N1))','no rank'),(510223,102793,'Influenza A virus (A/chicken/Vietnam/NCVD-10/2007(H5N1))','no rank'),(510224,102793,'Influenza A virus (A/Muscovy duck/Vietnam/NCVD-11/2007(H5N1))','no rank'),(510225,102793,'Influenza A virus (A/duck/Vietnam/NCVD-12/2007(H5N1))','no rank'),(510226,102793,'Influenza A virus (A/duck/Vietnam/NCVD-13/2007(H5N1))','no rank'),(510227,102793,'Influenza A virus (A/chicken/Vietnam/NCVD-15/2007(H5N1))','no rank'),(510228,102793,'Influenza A virus (A/duck/Vietnam/NCVD-16/2007(H5N1))','no rank'),(510229,102793,'Influenza A virus (A/duck/Vietnam/NCVD-17/2007(H5N1))','no rank'),(510230,102793,'Influenza A virus (A/duck/Vietnam/NCVD-18/2007(H5N1))','no rank'),(510231,102793,'Influenza A virus (A/duck/Vietnam/NCVD-19/2007(H5N1))','no rank'),(510232,102793,'Influenza A virus (A/chicken/Vietnam/NCVD-20/2007(H5N1))','no rank'),(510233,102793,'Influenza A virus (A/chicken/Vietnam/NCVD-21/2007(H5N1))','no rank'),(510234,102793,'Influenza A virus (A/Muscovy duck/Vietnam/NCVD-22/2007(H5N1))','no rank'),(510235,102793,'Influenza A virus (A/Muscovy duck/Vietnam/NCVD-23/2007(H5N1))','no rank'),(510236,102793,'Influenza A virus (A/chicken/Vietnam/NCVD-24/2007(H5N1))','no rank'),(510237,102793,'Influenza A virus (A/duck/Vietnam/NCVD-25/2007(H5N1))','no rank'),(510238,102793,'Influenza A virus (A/duck/Vietnam/NCVD-26/2007(H5N1))','no rank'),(510239,102793,'Influenza A virus (A/Muscovy duck/Vietnam/NCVD-29/2007(H5N1))','no rank'),(510240,102793,'Influenza A virus (A/duck/Vietnam/NCVD-30/2007(H5N1))','no rank'),(510241,102793,'Influenza A virus (A/duck/Vietnam/NCVD-31/2007(H5N1))','no rank'),(510242,102793,'Influenza A virus (A/duck/Vietnam/NCVD-34/2007(H5N1))','no rank'),(510243,102793,'Influenza A virus (A/duck/Laos/NCVD-35/2007(H5N1))','no rank'),(510244,102793,'Influenza A virus (A/pigeon/Laos/NCVD-36/2007(H5N1))','no rank'),(510245,102793,'Influenza A virus (A/chicken/Laos/NCVD-38/2007(H5N1))','no rank'),(510246,102793,'Influenza A virus (A/goose/Laos/NCVD-39/2007(H5N1))','no rank'),(510247,102793,'Influenza A virus (A/chicken/Vietnam/NCVD-40/2007(H5N1))','no rank'),(510248,102793,'Influenza A virus (A/chicken/Vietnam/NCVD-41/2007(H5N1))','no rank'),(510249,102793,'Influenza A virus (A/chicken/Vietnam/NCVD-42/2007(H5N1))','no rank'),(510250,102793,'Influenza A virus (A/duck/Vietnam/NCVD-43/2007(H5N1))','no rank'),(510251,102793,'Influenza A virus (A/chicken/Vietnam/NCVD-44/2007(H5N1))','no rank'),(510252,102793,'Influenza A virus (A/chicken/Vietnam/NCVD-45/2007(H5N1))','no rank'),(510253,102793,'Influenza A virus (A/Muscovy duck/Vietnam/NCVD-46/2007(H5N1))','no rank'),(510254,108599,'Xenobotrytis','genus'),(510255,510254,'Xenobotrytis acaducospora','species'),(510256,108599,'Paracostantinella','genus'),(510257,510256,'Paracostantinella sp. J-YP-2008a','species'),(510258,171627,'Fusarium aff. sacchari P05.8.153','species'),(510259,29278,'Exchangeable gene trap vector pU-21W','species'),(510260,44249,'Paenibacillus sp. TH501b','species'),(510261,379,'Rhizobium sp. VMA301','species'),(510262,286,'Pseudomonas sp. R-24816','species'),(510263,119210,'Influenza A virus (A/Mississippi/AF1149/2008(H3N2))','no rank'),(510264,119210,'Influenza A virus (A/South Korea/AF1150/2008(H3N2))','no rank'),(510265,119210,'Influenza A virus (A/Mississippi/AF1151/2008(H3N2))','no rank'),(510266,119210,'Influenza A virus (A/Mississippi/AF1152/2008(H3N2))','no rank'),(510267,119210,'Influenza A virus (A/Mississippi/AF1153/2008(H3N2))','no rank'),(510268,119210,'Influenza A virus (A/Mississippi/AF1154/2008(H3N2))','no rank'),(510269,119210,'Influenza A virus (A/Mississippi/AF1155/2008(H3N2))','no rank'),(510270,119210,'Influenza A virus (A/Mississippi/AF1156/2008(H3N2))','no rank'),(510271,119210,'Influenza A virus (A/Mississippi/AF1157/2008(H3N2))','no rank'),(510272,119210,'Influenza A virus (A/Mississippi/AF1158/2008(H3N2))','no rank'),(510273,119210,'Influenza A virus (A/South Korea/AF1159/2008(H3N2))','no rank'),(510274,119210,'Influenza A virus (A/California/AF1160/2008(H3N2))','no rank'),(510275,119210,'Influenza A virus (A/Kuwait/AF1161/2008(H3N2))','no rank'),(510276,119210,'Influenza A virus (A/Kuwait/AF1162/2008(H3N2))','no rank'),(510277,119210,'Influenza A virus (A/Kuwait/AF1163/2008(H3N2))','no rank'),(510278,119210,'Influenza A virus (A/Qatar/AF1164/2008(H3N2))','no rank'),(510279,119210,'Influenza A virus (A/Kuwait/AF1165/2008(H3N2))','no rank'),(510280,119210,'Influenza A virus (A/Kuwait/AF1166/2008(H3N2))','no rank'),(510281,119210,'Influenza A virus (A/Kuwait/AF1167/2008(H3N2))','no rank'),(510282,8098,'Cottus sp. MRC-2008a','species'),(510283,52429,'Pseudachorutes sp. 1 EDA-2008','species'),(510284,34399,'Phomopsis sp. Yonghe 1','species'),(510285,6875,'Centruroides balsasensis','species'),(510286,143749,'Siphonoperla montana','species'),(510287,143749,'Siphonoperla sp. 1 DS-2008','species'),(510290,495460,'Phytodietus gelitorius','species'),(510291,510297,'Polyblastus (Labroctonus) sp. 1 DLJQ-2008','species'),(510292,65292,'Polyblastus pedalis','species'),(510293,274328,'Rhyssa sp. 1 DLJQ-2008','species'),(510296,65288,'unclassified Netelia','no rank'),(510297,65292,'Labroctonus','subgenus'),(510298,231866,'Erromenus','genus'),(510299,510298,'Erromenus punctatus','species'),(510300,936400,'Metacrangonyctidae','family'),(510301,510300,'Metacrangonyx','genus'),(510302,510301,'Metacrangonyx longipes','species'),(510339,469,'Acinetobacter sp. MOLA 336','species'),(510340,182269,'Aurantimonas sp. MOLA 310','species'),(510341,1041,'Erythrobacter sp. MOLA 311','species'),(510342,1041,'Erythrobacter sp. MOLA 333','species'),(510343,446680,'Eudoraea sp. MOLA 359','species'),(510344,245186,'Loktanella sp. MOLA 309','species'),(510345,245186,'Loktanella sp. MOLA 317','species'),(510346,245186,'Loktanella sp. MOLA 318','species'),(510347,245186,'Loktanella sp. MOLA 337','species'),(510348,245186,'Loktanella sp. MOLA 338','species'),(510349,245186,'Loktanella sp. MOLA 342','species'),(510350,449810,'Lutimonas sp. MOLA 323','species'),(510351,1269,'Micrococcus sp. MOLA 307','species'),(510352,1269,'Micrococcus sp. MOLA 316','species'),(510353,1269,'Micrococcus sp. MOLA 319','species'),(510354,1269,'Micrococcus sp. MOLA 334','species'),(510355,265,'Paracoccus sp. MOLA 324','species'),(510356,265,'Paracoccus sp. MOLA 325','species'),(510357,265,'Paracoccus sp. MOLA 329','species'),(510358,265,'Paracoccus sp. MOLA 346','species'),(510359,355929,'Yonghaparkia sp. MOLA 360','species'),(510360,237372,'Pibocella sp. MOLA 312','species'),(510361,52959,'Polaribacter sp. MOLA 340','species'),(510362,286,'Pseudomonas sp. MOLA 315','species'),(510363,286,'Pseudomonas sp. MOLA 331','species'),(510364,286,'Pseudomonas sp. MOLA 332','species'),(510365,286,'Pseudomonas sp. MOLA 352','species'),(510366,286,'Pseudomonas sp. MOLA 357','species'),(510367,1279,'Staphylococcus sp. MOLA 308','species'),(510368,1279,'Staphylococcus sp. MOLA 313','species'),(510369,60136,'Sulfitobacter sp. MOLA 356','species'),(510370,1827,'Rhodococcus sp. MOLA 353','species'),(510371,99479,'Tetrasphaera sp. MOLA 314','species'),(510372,662,'Vibrio sp. MOLA 343','species'),(510373,286104,'Winogradskyella sp. MOLA 326','species'),(510374,286104,'Winogradskyella sp. MOLA 345','species'),(510375,58840,'Rhodobacteraceae bacterium MOLA 320','species'),(510376,58840,'Rhodobacteraceae bacterium MOLA 322','species'),(510377,58840,'Rhodobacteraceae bacterium MOLA 327','species'),(510378,58840,'Rhodobacteraceae bacterium MOLA 328','species'),(510379,58840,'Rhodobacteraceae bacterium MOLA 341','species'),(510380,58840,'Rhodobacteraceae bacterium MOLA 344','species'),(510381,58840,'Rhodobacteraceae bacterium MOLA 347','species'),(510382,58840,'Rhodobacteraceae bacterium MOLA 348','species'),(510383,58840,'Rhodobacteraceae bacterium MOLA 349','species'),(510384,58840,'Rhodobacteraceae bacterium MOLA 350','species'),(510385,58840,'Rhodobacteraceae bacterium MOLA 351','species'),(510386,58840,'Rhodobacteraceae bacterium MOLA 354','species'),(510387,58840,'Rhodobacteraceae bacterium MOLA 355','species'),(510388,58840,'Rhodobacteraceae bacterium MOLA 361','species'),(510389,61432,'Flavobacteriaceae bacterium MOLA 330','species'),(510390,228096,'Pythium sp. Tun-30','species'),(510391,228096,'Pythium sp. Tun-2','species'),(510418,467035,'Diphascon sp. Diph_06_114','species'),(510419,467035,'Diphascon sp. Diph_06_147','species'),(510420,467035,'Diphascon sp. Diph_07_008','species'),(510421,467035,'Diphascon sp. Diph_07_168','species'),(510422,467035,'Diphascon sp. Diph_07_169','species'),(510423,467035,'Diphascon sp. Diph_07_176','species'),(510424,86848,'Echiniscus sp. Echin_07_054','species'),(510425,86848,'Echiniscus sp. Echin_07_071','species'),(510426,86848,'Echiniscus sp. Echin_07_112','species'),(510427,86848,'Echiniscus sp. Echin_07_125','species'),(510428,86848,'Echiniscus sp. Echin_07_129','species'),(510429,86848,'Echiniscus sp. Echin_07_131','species'),(510430,86848,'Echiniscus sp. Echin_07_132','species'),(510431,86848,'Echiniscus sp. Echin_07_162','species'),(510432,86848,'Echiniscus sp. Echin_07_171','species'),(510433,430887,'Hebesuncus sp. Hebe_06_218','species'),(510434,430887,'Hebesuncus sp. Hebe_06_221','species'),(510435,42244,'Macrobiotus sp. Macro_06_139','species'),(510436,42244,'Macrobiotus sp. Macro_07_039','species'),(510437,42244,'Macrobiotus sp. Macro_07_077','species'),(510438,42244,'Macrobiotus sp. Macro_07_110','species'),(510439,42244,'Macrobiotus sp. Macro_07_163','species'),(510440,46459,'Milnesium sp. Miln_05_141','species'),(510441,46459,'Milnesium sp. Miln_06_108','species'),(510442,46459,'Milnesium sp. Miln_06_123','species'),(510443,286681,'Ramazzottius sp. Rama_07_123','species'),(510444,149990,'Calohypsibiidae','family'),(510445,510444,'Calohypsibius','genus'),(510447,42243,'Minibiotus','genus'),(510448,86847,'Pseudechiniscus','genus'),(510449,510445,'Calohypsibius sp. Calo_06_135','species'),(510450,510445,'Calohypsibius sp. Calo_07_116','species'),(510451,510445,'Calohypsibius sp. Calo_07_121','species'),(510452,510447,'Minibiotus sp. Mini_06_137','species'),(510453,510447,'Minibiotus sp. Mini_07_120','species'),(510454,510447,'Minibiotus sp. Mini_07_146','species'),(510455,510448,'Pseudechiniscus sp. Pseud_07_101','species'),(510456,510448,'Pseudechiniscus sp. Pseud_07_147','species'),(510457,142722,'Eukoebelea sp. XJH_eul1','species'),(510458,142722,'Eukoebelea sp. XJH_eul2','species'),(510459,425438,'Neosycophila sp. XJH_neo1','species'),(510460,425438,'Neosycophila sp. XJH_neo2','species'),(510462,100370,'Croton adenophyllus','species'),(510463,100370,'Croton argentinus','species'),(510464,100370,'Croton bispinosus','species'),(510465,100370,'Croton brittonianus','species'),(510466,100370,'Croton grisebachianus','species'),(510467,100370,'Croton sp. 5710','species'),(510468,100370,'Croton lepidotus','species'),(510469,100370,'Croton myricifolius','species'),(510470,100370,'Croton rosmarinoides','species'),(510472,100370,'Croton sp. van Ee 772','species'),(510473,509256,'Haloniscus longiantennatus','species'),(510474,509256,'Haloniscus sp. 1 SJBC-2008','species'),(510475,509256,'Haloniscus sp. 2 SJBC-2008','species'),(510476,509256,'Haloniscus sp. 3 SJBC-2008','species'),(510477,509256,'Haloniscus sp. 4 SJBC-2008','species'),(510478,509256,'Haloniscus sp. 5 SJBC-2008','species'),(510479,509256,'Haloniscus sp. 6 SJBC-2008','species'),(510480,509256,'Haloniscus sp. 7 SJBC-2008','species'),(510481,509256,'Haloniscus sp. 8 SJBC-2008','species'),(510482,509256,'Haloniscus sp. 9 SJBC-2008','species'),(510483,509256,'Haloniscus sp. 10 SJBC-2008','species'),(510484,509256,'Haloniscus sp. 11 SJBC-2008','species'),(510485,509256,'Haloniscus sp. 12 SJBC-2008','species'),(510486,509256,'Haloniscus sp. 13 SJBC-2008','species'),(510487,509256,'Haloniscus sp. 14 SJBC-2008','species'),(510488,509256,'Haloniscus sp. 15 SJBC-2008','species'),(510489,509256,'Haloniscus sp. 16 SJBC-2008','species'),(510490,509256,'Haloniscus sp. 17 SJBC-2008','species'),(510491,509256,'Haloniscus sp. 18 SJBC-2008','species'),(510492,509256,'Haloniscus sp. 19 SJBC-2008','species'),(510493,509256,'Haloniscus sp. 20 SJBC-2008','species'),(510494,509256,'Haloniscus sp. 21 SJBC-2008','species'),(510495,651673,'Pseudepidalea sicula','species'),(510496,651673,'Pseudepidalea cf. boulengeri MS-2008','species'),(510497,8383,'Bufo sp. MS-2008','species'),(510498,211524,'Phytophthora sp. ripicola','species'),(510499,37163,'Orpinomyces sp. ukk1','species'),(510500,115835,'Dysponetus sp. NZ HW-2008','species'),(510501,115831,'Bhawania','genus'),(510502,510501,'Bhawania heteroseta','species'),(510503,510501,'Bhawania reyssi','species'),(510504,115831,'Paleanotus','genus'),(510505,510504,'Paleanotus sp. LI HW-2008','species'),(510506,510504,'Paleanotus sp. NZ HW-2008','species'),(510507,115831,'Vigtorniella','genus'),(510508,510507,'Vigtorniella ardabilia','species'),(510509,510507,'Vigtorniella flokati','species'),(510510,45778,'Yeast selection vector pIS418','species'),(510511,45778,'Yeast selection vector pIS419','species'),(510512,45778,'Yeast selection vector pIS420','species'),(510513,45778,'Yeast selection vector pIS421','species'),(510514,45778,'Yeast selection vector pIS438','species'),(510515,283,'Comamonas sp. CY 01','species'),(510516,5062,'Aspergillus oryzae RIB40','no rank'),(510517,332470,'Sweet potato virus B1','species'),(510518,11520,'Influenza B virus (B/Ancon/OBT4948/2007)','no rank'),(510519,11520,'Influenza B virus (B/Ancon/OBT4952/2007)','no rank'),(510520,11520,'Influenza B virus (B/Buenos Aires/FLU9798/2008)','no rank'),(510521,11520,'Influenza B virus (B/Buenos Aires/FLU9812/2008)','no rank'),(510522,11520,'Influenza B virus (B/Chamchamayo/OBT4990/2007)','no rank'),(510523,11520,'Influenza B virus (B/Chanchamayo/FLU7313/2007)','no rank'),(510524,11520,'Influenza B virus (B/Chanchamayo/FLU7328/2007)','no rank'),(510525,11520,'Influenza B virus (B/Chanchamayo/FLU9253/2007)','no rank'),(510526,11520,'Influenza B virus (B/Chanchamayo/OBT4972/2007)','no rank'),(510527,11520,'Influenza B virus (B/Chanchamayo/OBT4980/2007)','no rank'),(510528,11520,'Influenza B virus (B/Chanchamayo/OBT4981/2007)','no rank'),(510529,11520,'Influenza B virus (B/Cochabamba/FLU8954/2007)','no rank'),(510530,11520,'Influenza B virus (B/Cusco/FLU7675/2007)','no rank'),(510531,11520,'Influenza B virus (B/Guayaquil/FLU9829/2008)','no rank'),(510532,11520,'Influenza B virus (B/Iquitos/FLU7704/2007)','no rank'),(510533,11520,'Influenza B virus (B/Iquitos/IQE5174/2007)','no rank'),(510534,11520,'Influenza B virus (B/Iquitos/IQE5176/2007)','no rank'),(510535,11520,'Influenza B virus (B/Iquitos/IQE5199/2007)','no rank'),(510536,11520,'Influenza B virus (B/Iquitos/IQE5229/2007)','no rank'),(510537,11520,'Influenza B virus (B/Iquitos/IQE6256/2007)','no rank'),(510538,11520,'Influenza B virus (B/Iquitos/NFI640/2007)','no rank'),(510539,11520,'Influenza B virus (B/Juliaca/FLU7352/2007)','no rank'),(510540,11520,'Influenza B virus (B/Juliaca/FLU7355/2007)','no rank'),(510541,11520,'Influenza B virus (B/Juliaca/FLU7374/2007)','no rank'),(510542,11520,'Influenza B virus (B/Maracay/FLU9869/2008)','no rank'),(510543,11520,'Influenza B virus (B/Maracay/FLU9870/2008)','no rank'),(510544,11520,'Influenza B virus (B/Piura/FLA0006/2008)','no rank'),(510545,11520,'Influenza B virus (B/Piura/FLA0007/2008)','no rank'),(510546,11520,'Influenza B virus (B/Piura/FLU5727/2007)','no rank'),(510547,11520,'Influenza B virus (B/Piura/FLU7425/2007)','no rank'),(510548,11520,'Influenza B virus (B/Piura/FLU7432/2007)','no rank'),(510549,11520,'Influenza B virus (B/Piura/FLU7433/2007)','no rank'),(510550,11520,'Influenza B virus (B/Piura/FLU7434/2007)','no rank'),(510551,11520,'Influenza B virus (B/Piura/FLU7436/2007)','no rank'),(510552,11520,'Influenza B virus (B/Piura/FLU7438/2007)','no rank'),(510553,11520,'Influenza B virus (B/Piura/FLU7445/2007)','no rank'),(510554,11520,'Influenza B virus (B/Piura/FLU7850/2007)','no rank'),(510555,11520,'Influenza B virus (B/Piura/FLU7861/2007)','no rank'),(510556,11520,'Influenza B virus (B/Piura/FLU8649/2007)','no rank'),(510557,11520,'Influenza B virus (B/Piura/FLU9200/2007)','no rank'),(510558,11520,'Influenza B virus (B/Piura/FLU9210/2007)','no rank'),(510559,11520,'Influenza B virus (B/Piura/FLU9999/2008)','no rank'),(510560,11520,'Influenza B virus (B/Piura/FSP1355/2007)','no rank'),(510561,11520,'Influenza B virus (B/Puerto Maldonado/FLU7461/2007)','no rank'),(510562,11520,'Influenza B virus (B/Puerto Maldonado/FLU8133/2007)','no rank'),(510563,11520,'Influenza B virus (B/Quito/FLU9073/2007)','no rank'),(510564,11520,'Influenza B virus (B/Quito/FLU9074/2007)','no rank'),(510565,11520,'Influenza B virus (B/Sullana/FLU7400/2007)','no rank'),(510566,11520,'Influenza B virus (B/Sullana/FLU7405/2007)','no rank'),(510567,11520,'Influenza B virus (B/Tumbes/FLU7620/2007)','no rank'),(510568,11520,'Influenza B virus (B/Tumbes/FLU8063/2007)','no rank'),(510569,11520,'Influenza B virus (B/Tumbes/FLU8076/2007)','no rank'),(510570,11520,'Influenza B virus (B/Tumbes/FST1133/2007)','no rank'),(510571,11520,'Influenza B virus (B/Tumbes/OBT5042/2007)','no rank'),(510572,11520,'Influenza B virus (B/Tumbes/OBT5044/2007)','no rank'),(510573,11520,'Influenza B virus (B/Tumbes/OBT5057/2007)','no rank'),(510574,11520,'Influenza B virus (B/Tumbes/OBT5103/2007)','no rank'),(510575,11520,'Influenza B virus (B/Tumbes/OBT5107/2007)','no rank'),(510576,11520,'Influenza B virus (B/Tumbes/OBT5114/2007)','no rank'),(510577,11520,'Influenza B virus (B/Tumbes/AST497/2007)','no rank'),(510579,102797,'Influenza A virus (A/Ancon/OBT4928/2007(H3))','no rank'),(510580,102797,'Influenza A virus (A/Asuncion/FLU9505/2007(H3))','no rank'),(510581,102797,'Influenza A virus (A/Chorrillos/OBT4908/2007(H3))','no rank'),(510582,102797,'Influenza A virus (A/Cusco/FLU3743/2006(H3))','no rank'),(510583,102797,'Influenza A virus (A/Iquitos/FLU9727/2007(H3))','no rank'),(510584,102797,'Influenza A virus (A/Lima/FLU5657/2007(H1))','no rank'),(510585,102797,'Influenza A virus (A/Lima/FLU9902/2008(H3))','no rank'),(510586,102797,'Influenza A virus (A/Maldonado/FLU8116/2007(H3))','no rank'),(510587,102797,'Influenza A virus (A/Piura/FLA0008/2008(H3))','no rank'),(510588,102797,'Influenza A virus (A/Piura/FLA0013/2008(H3))','no rank'),(510589,102797,'Influenza A virus (A/Piura/FLA0031/2008(H3))','no rank'),(510590,102797,'Influenza A virus (A/Piura/FLA0035/2008(H3))','no rank'),(510591,102797,'Influenza A virus (A/Piura/FLA0041/2008(H3))','no rank'),(510592,102797,'Influenza A virus (A/Piura/FLA0043/2008(H3))','no rank'),(510593,102797,'Influenza A virus (A/Piura/FLU5732/2007(H3))','no rank'),(510594,102797,'Influenza A virus (A/Piura/FLU5739/2007(H1))','no rank'),(510595,102797,'Influenza A virus (A/Piura/FLU5741/2007(H1))','no rank'),(510596,102797,'Influenza A virus (A/Piura/FLU8366/2007(H3))','no rank'),(510597,102797,'Influenza A virus (A/Piura/FLU8372/2007(H3))','no rank'),(510598,102797,'Influenza A virus (A/Piura/OBT5844/2008(H3))','no rank'),(510599,102797,'Influenza A virus (A/Puerto Maldonado/FLU9757/2008(H3))','no rank'),(510600,102797,'Influenza A virus (A/Puerto Maldonado/FMD1747/2008(H3))','no rank'),(510601,102797,'Influenza A virus (A/Puerto Maldonado/FMD1774/2008(H3))','no rank'),(510602,102797,'Influenza A virus (A/Sullana/FLA0067/2008(H3))','no rank'),(510603,102797,'Influenza A virus (A/Sullana/FLU4041/2006(H3))','no rank'),(510604,102797,'Influenza A virus (A/Sullana/FLU8378/2007(H3))','no rank'),(510605,102797,'Influenza A virus (A/Sullana/FLU8379/2007(H3))','no rank'),(510606,102797,'Influenza A virus (A/Sullana/FLU8405/2007(H3))','no rank'),(510607,102797,'Influenza A virus (A/Tumbes/OBT5106/2007(H3))','no rank'),(510608,66801,'Apicoporus','genus'),(510609,510608,'Apicoporus glaber','species'),(510610,510608,'Apicoporus parvidiaboli','species'),(510611,270,'Thermus sp. K03','species'),(510612,518889,'Orconectes cf. virilis LMM-2008','species'),(510613,44505,'Podocnemis sextuberculata','species'),(510618,44505,'Podocnemis vogli','species'),(510619,44505,'Podocnemis erythrocephala','species'),(510620,204037,'Dickeya sp. A40','species'),(510621,204037,'Dickeya sp. A50','species'),(510622,204037,'Dickeya sp. A58','species'),(510623,204037,'Dickeya sp. A7','species'),(510626,11520,'Influenza B virus (B/Ohio/UR06-0410/2007)','no rank'),(510627,11520,'Influenza B virus (B/Taiwan/202/2005)','no rank'),(510628,11520,'Influenza B virus (B/Taiwan/3290/2006)','no rank'),(510629,11520,'Influenza B virus (B/Taiwan/3298/2006)','no rank'),(510630,11520,'Influenza B virus (B/Taiwan/379/2005)','no rank'),(510631,11520,'Influenza B virus (B/Taiwan/70007/2005)','no rank'),(510632,11520,'Influenza B virus (B/Taiwan/70501/2005)','no rank'),(510633,11520,'Influenza B virus (B/Taiwan/70864/2005)','no rank'),(510634,11520,'Influenza B virus (B/Taiwan/71540/2004)','no rank'),(510635,119210,'Influenza A virus (A/Managua/14/2007(H3N2))','no rank'),(510636,119210,'Influenza A virus (A/Managua/15/2007(H3N2))','no rank'),(510637,119210,'Influenza A virus (A/Managua/16/2007(H3N2))','no rank'),(510638,119210,'Influenza A virus (A/Managua/17/2007(H3N2))','no rank'),(510639,119210,'Influenza A virus (A/Managua/18/2007(H3N2))','no rank'),(510640,119210,'Influenza A virus (A/Managua/2/2007(H3N2))','no rank'),(510641,119210,'Influenza A virus (A/Managua/20/2007(H3N2))','no rank'),(510642,119210,'Influenza A virus (A/Managua/21/2007(H3N2))','no rank'),(510643,119210,'Influenza A virus (A/Managua/22/2007(H3N2))','no rank'),(510644,119210,'Influenza A virus (A/Managua/25/2007(H3N2))','no rank'),(510645,119210,'Influenza A virus (A/Managua/26/2007(H3N2))','no rank'),(510646,119210,'Influenza A virus (A/Managua/27/2007(H3N2))','no rank'),(510647,119210,'Influenza A virus (A/Managua/28/2007(H3N2))','no rank'),(510648,119210,'Influenza A virus (A/Managua/29/2007(H3N2))','no rank'),(510649,119210,'Influenza A virus (A/Managua/3/2007(H3N2))','no rank'),(510650,119210,'Influenza A virus (A/Managua/30/2007(H3N2))','no rank'),(510651,119210,'Influenza A virus (A/Managua/31/2007(H3N2))','no rank'),(510652,119210,'Influenza A virus (A/Managua/32/2007(H3N2))','no rank'),(510653,119210,'Influenza A virus (A/Managua/33/2007(H3N2))','no rank'),(510654,119210,'Influenza A virus (A/Managua/34/2007(H3N2))','no rank'),(510655,119210,'Influenza A virus (A/Managua/5/2007(H3N2))','no rank'),(510656,119210,'Influenza A virus (A/Managua/7/2007(H3N2))','no rank'),(510658,374469,'Vanderwaltozyma sp. NBRC 1884','species'),(510659,12475,'Hepatitis delta virus dFr508','no rank'),(510660,12475,'Hepatitis delta virus dFr2119','no rank'),(510661,12475,'Hepatitis delta virus dFr2544','no rank'),(510662,12475,'Hepatitis delta virus dFr2284','no rank'),(510663,12475,'Hepatitis delta virus dFr2239b','no rank'),(510664,12475,'Hepatitis delta virus dFr2395','no rank'),(510665,12475,'Hepatitis delta virus dFr2046','no rank'),(510666,12475,'Hepatitis delta virus dTk1','no rank'),(510667,12475,'Hepatitis delta virus dTk35','no rank'),(510668,12475,'Hepatitis delta virus dTk10','no rank'),(510669,12475,'Hepatitis delta virus dTk4','no rank'),(510670,12475,'Hepatitis delta virus dTk6','no rank'),(510671,12475,'Hepatitis delta virus dTk28','no rank'),(510672,12475,'Hepatitis delta virus dTk7','no rank'),(510673,12475,'Hepatitis delta virus dTk34','no rank'),(510674,12475,'Hepatitis delta virus dTk3','no rank'),(510675,12475,'Hepatitis delta virus dTk38','no rank'),(510676,12475,'Hepatitis delta virus dTk5','no rank'),(510677,12475,'Hepatitis delta virus dTk8','no rank'),(510678,12475,'Hepatitis delta virus dTk13','no rank'),(510679,12475,'Hepatitis delta virus dTk27','no rank'),(510680,12475,'Hepatitis delta virus dTk12','no rank'),(510681,12475,'Hepatitis delta virus dTk21','no rank'),(510682,12475,'Hepatitis delta virus dTk2','no rank'),(510683,773,'Bartonella sp. ED377','species'),(510684,28211,'Sneathiellales','order'),(510685,510684,'Sneathiellaceae','family'),(510686,228096,'Pythium sp. WM_5','species'),(510687,372087,'Saprolegnia sp. WM_1','species'),(510688,372087,'Saprolegnia sp. WM_2','species'),(510689,372087,'Saprolegnia sp. WM_3','species'),(510690,510685,'Sneathiella','genus'),(510691,23159,'Crataegus x killinica','species'),(510692,23159,'Crataegus x peloponnesiaca','species'),(510698,8158,'Caranx carangus','species'),(510701,186807,'Desulfurispora','genus'),(510702,23159,'Crataegus sp. 2002_05','species'),(510703,23159,'Crataegus cf. flava 2003_46','species'),(510704,23159,'Crataegus sp. 2001_29A','species'),(510705,23159,'Crataegus cf. flava 2003_52','species'),(510706,23159,'Crataegus sp. 2001_29','species'),(510707,23159,'Crataegus sp. 2002_03','species'),(510708,23159,'Crataegus sp. 4_29','species'),(510709,23159,'Crataegus agrestina','species'),(510710,23159,'Crataegus albanica','species'),(510711,23159,'Crataegus almaatensis','species'),(510712,23159,'Crataegus altaica','species'),(510713,23159,'Crataegus ashei','species'),(510714,23159,'Crataegus castlegarensis','species'),(510715,23159,'Crataegus chrysocarpa','species'),(510716,23159,'Crataegus collina','species'),(510717,23159,'Crataegus compacta','species'),(510718,23159,'Crataegus dodgei','species'),(510719,23159,'Crataegus douglasii','species'),(510720,23159,'Crataegus enderbyensis','species'),(510721,23159,'Crataegus engelmannii','species'),(510722,23159,'Crataegus erythropoda','species'),(510723,23159,'Crataegus flabellata','species'),(510724,23159,'Crataegus flavida','species'),(510726,23159,'Crataegus harbisonii','species'),(510727,23159,'Crataegus irrasa','species'),(510728,23159,'Crataegus macracantha','species'),(510729,23159,'Crataegus media','species'),(510730,23159,'Crataegus meyeri','species'),(510731,23159,'Crataegus munda','species'),(510732,23159,'Crataegus nevadensis','species'),(510733,23159,'Crataegus okennonii','species'),(510734,23159,'Crataegus orientalis','species'),(510735,23159,'Crataegus pinnatifida','species'),(510736,23159,'Crataegus pseudoheterophylla','species'),(510737,23159,'Crataegus pycnoloba','species'),(510738,23159,'Crataegus rhipidophylla','species'),(510739,23159,'Crataegus rufula','species'),(510740,23159,'Crataegus russanovii','species'),(510741,23159,'Crataegus sargentii','species'),(510742,23159,'Crataegus tenax','species'),(510743,23159,'Crataegus wattiana','species'),(510744,45778,'Expression vector pRESQ101','species'),(510745,45778,'Expression vector pRESQ70','species'),(510746,23159,'Crataegus flava','species'),(510747,503140,'Epactionotus','genus'),(510748,321122,'Hisonotus aky','species'),(510749,321122,'Hisonotus iota','species'),(510750,52071,'Ancistrus brevipinnis','species'),(510751,245749,'Astroblepus sp. 1 CAC-2008','species'),(510752,245749,'Astroblepus sp. 2 CAC-2008','species'),(510753,245749,'Astroblepus sp. 3 CAC-2008','species'),(510754,245749,'Astroblepus sp. 4 CAC-2008','species'),(510755,52077,'Chaetostoma sp. 1 CAC-2008','species'),(510756,52077,'Chaetostoma sp. 2 CAC-2008','species'),(510757,52083,'Hemiancistrus subviridis','species'),(510758,321122,'Hisonotus francirochai','species'),(510759,321122,'Hisonotus armatus','species'),(510760,321125,'Hypoptopoma cf. inexspectatum CAC-2008','species'),(510762,321125,'Hypoptopoma gulare','species'),(510763,321125,'Hypoptopoma inexspectatum','species'),(510764,321125,'Hypoptopoma steindachneri','species'),(510766,245747,'Neoplecostomus microps','species'),(510767,245747,'Neoplecostomus sp. CAC-2008','species'),(510768,281757,'Otocinclus affinis','species'),(510769,281757,'Otocinclus cocama','species'),(510770,281757,'Otocinclus vittatus','species'),(510771,281754,'Panaqolus changae','species'),(510772,281768,'Parotocinclus cf. aripuanensis CAC-2008','species'),(510773,281768,'Parotocinclus eppleyi','species'),(510774,52089,'Peckoltia vermiculata','species'),(510775,52094,'Pseudacanthicus leopardus','species'),(510776,52091,'Rineloricaria sp. CAC-2008','species'),(510777,91202,'Desmodesmus sp. MAT-2008a','species'),(510778,91202,'Desmodesmus sp. MAT-2008b','species'),(510779,91202,'Desmodesmus sp. MAT-2008c','species'),(510780,3071,'Chlorella sp. MAT-2008a','species'),(510781,3071,'Chlorella sp. MAT-2008b','species'),(510782,3071,'Chlorella sp. MAT-2008c','species'),(510783,281768,'Parotocinclus aripuanensis','species'),(510784,503140,'Acestridium','genus'),(510785,510784,'Acestridium martini','species'),(510786,503143,'Apistoloricaria','genus'),(510787,510786,'Apistoloricaria ommation','species'),(510788,503143,'Ixinandria','genus'),(510789,510788,'Ixinandria montebelloi','species'),(510790,503140,'Microlepidogaster','genus'),(510791,510790,'Microlepidogaster perforatus','species'),(510792,503140,'Otothyris','genus'),(510793,510792,'Otothyris juquiae','species'),(510794,503144,'Pareiorhina','genus'),(510795,510794,'Pareiorhina sp. CAC-2008','species'),(510796,503140,'Schizolecis','genus'),(510797,510796,'Schizolecis guntheri','species'),(510798,58430,'Chassalia chartacea','species'),(510799,510784,'Acestridium gymnogaster','species'),(510800,510784,'Acestridium scutatum','species'),(510802,510788,'Ixinandria steinbachi','species'),(510803,503144,'Pareiorhaphis','genus'),(510804,510803,'Pareiorhaphis parmula','species'),(510805,510803,'Pareiorhaphis azygolechis','species'),(510806,510803,'Pareiorhaphis calmoni','species'),(510807,510803,'Pareiorhaphis eurycephalus','species'),(510808,510803,'Pareiorhaphis hypselurus','species'),(510809,510803,'Pareiorhaphis hystrix','species'),(510810,510803,'Pareiorhaphis nudulus','species'),(510811,510803,'Pareiorhaphis sp. 1 CAC-2008','species'),(510812,510803,'Pareiorhaphis scutula','species'),(510813,510803,'Pareiorhaphis sp. 3 CAC-2008','species'),(510814,510803,'Pareiorhaphis sp. 4 CAC-2008','species'),(510815,510803,'Pareiorhaphis sp. 5 CAC-2008','species'),(510816,510803,'Pareiorhaphis splendens','species'),(510817,510803,'Pareiorhaphis steindachneri','species'),(510818,510803,'Pareiorhaphis stomias','species'),(510819,503144,'Kronichthys','genus'),(510820,495702,'Trieces sp. A DLJQ-2008','species'),(510821,495702,'Trieces sp. B DLJQ-2008','species'),(510822,495702,'Trieces sp. C DLJQ-2008','species'),(510823,510296,'Netelia sp. F DLJQ-2008','species'),(510824,510296,'Netelia sp. A DLJQ-2008','species'),(510825,510296,'Netelia sp. B DLJQ-2008','species'),(510826,510296,'Netelia sp. C DLJQ-2008','species'),(510827,510296,'Netelia sp. D DLJQ-2008','species'),(510828,510296,'Netelia sp. E DLJQ-2008','species'),(510829,510296,'Netelia sp. G DLJQ-2008','species'),(510830,510296,'Netelia sp. H DLJQ-2008','species'),(510831,119856,'Francisella tularensis subsp. tularensis NE061598','no rank'),(510832,49959,'Gentianella acuta','species'),(510833,88731,'Pinus tabuliformis var. henryi','varietas'),(510834,12475,'Hepatitis delta virus dTk9','no rank'),(510835,12475,'Hepatitis delta virus dTk16','no rank'),(510836,12475,'Hepatitis delta virus dTk11','no rank'),(510837,12475,'Hepatitis delta virus dTk17','no rank'),(510838,12475,'Hepatitis delta virus dTk18','no rank'),(510839,12475,'Hepatitis delta virus dTk19','no rank'),(510840,12475,'Hepatitis delta virus dTk22','no rank'),(510841,12475,'Hepatitis delta virus dTk33','no rank'),(510842,12475,'Hepatitis delta virus dTk32','no rank'),(510843,12475,'Hepatitis delta virus dTk29','no rank'),(510844,12475,'Hepatitis delta virus dTk20','no rank'),(510845,12475,'Hepatitis delta virus dTk26','no rank'),(510846,12475,'Hepatitis delta virus dTk14','no rank'),(510847,12475,'Hepatitis delta virus dTk15','no rank'),(510848,12475,'Hepatitis delta virus dTk30','no rank'),(510849,12475,'Hepatitis delta virus dTk31','no rank'),(510850,12475,'Hepatitis delta virus dTk24','no rank'),(510851,12475,'Hepatitis delta virus dFr2050','no rank'),(510852,12475,'Hepatitis delta virus dFr2449','no rank'),(510853,12475,'Hepatitis delta virus dFr2558','no rank'),(510854,12475,'Hepatitis delta virus dFr2398','no rank'),(510855,12475,'Hepatitis delta virus dFr2673','no rank'),(510856,12475,'Hepatitis delta virus dFr3341','no rank'),(510857,12475,'Hepatitis delta virus dFr3017','no rank'),(510858,12475,'Hepatitis delta virus dFr2453','no rank'),(510859,12475,'Hepatitis delta virus dFr3228','no rank'),(510860,12475,'Hepatitis delta virus dFr2337b','no rank'),(510861,12475,'Hepatitis delta virus dFr2527','no rank'),(510862,12475,'Hepatitis delta virus dFr3429','no rank'),(510863,12475,'Hepatitis delta virus dFr2828','no rank'),(510864,12475,'Hepatitis delta virus dFr3235','no rank'),(510865,12475,'Hepatitis delta virus dFr3743','no rank'),(510866,12475,'Hepatitis delta virus dFr2316','no rank'),(510867,12475,'Hepatitis delta virus dFr3195','no rank'),(510868,12475,'Hepatitis delta virus dFr2924','no rank'),(510869,12475,'Hepatitis delta virus dFr3609','no rank'),(510870,12475,'Hepatitis delta virus dFr2579','no rank'),(510871,12475,'Hepatitis delta virus dFr3005','no rank'),(510872,12475,'Hepatitis delta virus dFr2454','no rank'),(510873,12475,'Hepatitis delta virus dFr2419','no rank'),(510874,12475,'Hepatitis delta virus dFr2203','no rank'),(510875,12475,'Hepatitis delta virus dFr3096','no rank'),(510876,12475,'Hepatitis delta virus dFr3151','no rank'),(510877,12475,'Hepatitis delta virus dFr2214b','no rank'),(510878,12475,'Hepatitis delta virus dFr3085','no rank'),(510879,12475,'Hepatitis delta virus dFr2563','no rank'),(510880,12475,'Hepatitis delta virus dFr2696','no rank'),(510881,12475,'Hepatitis delta virus dFr2061','no rank'),(510882,12475,'Hepatitis delta virus dFr2978','no rank'),(510883,12475,'Hepatitis delta virus dFr2779','no rank'),(510884,12475,'Hepatitis delta virus dFr3097','no rank'),(510885,12475,'Hepatitis delta virus dFr2067','no rank'),(510886,12475,'Hepatitis delta virus dFr2137','no rank'),(510887,12475,'Hepatitis delta virus dFr2172','no rank'),(510888,12475,'Hepatitis delta virus dFr2189','no rank'),(510889,12475,'Hepatitis delta virus dFr2201','no rank'),(510890,12475,'Hepatitis delta virus dFr2045','no rank'),(510891,12475,'Hepatitis delta virus dFr2236','no rank'),(510892,12475,'Hepatitis delta virus dFr2244','no rank'),(510893,12475,'Hepatitis delta virus dFr2258','no rank'),(510894,12475,'Hepatitis delta virus dFr2264','no rank'),(510895,12475,'Hepatitis delta virus dFr2380','no rank'),(510896,12475,'Hepatitis delta virus dFr2404','no rank'),(510897,12475,'Hepatitis delta virus dFr2406','no rank'),(510898,12475,'Hepatitis delta virus dFr2411','no rank'),(510899,12475,'Hepatitis delta virus dFr2012','no rank'),(510900,12475,'Hepatitis delta virus dFr2040','no rank'),(510901,12475,'Hepatitis delta virus dFr2042','no rank'),(510902,12475,'Hepatitis delta virus dFr2043','no rank'),(510903,12475,'Hepatitis delta virus dFr2210','no rank'),(510904,29278,'Expression vector pYB100','species'),(510905,4919,'Pichia sp. HK-2008a','species'),(510906,4919,'Pichia sp. HK-2008b','species'),(510907,62703,'Oidium sp. MUMH 1978','species'),(510908,62703,'Oidium sp. MUMH 2003','species'),(510909,190069,'Dicellomyces gloeosporus','species'),(510910,510747,'Epactionotus bilineatus','species'),(510911,510747,'Epactionotus cf. gracilis CAC-2008','species'),(510912,510747,'Epactionotus gracilis','species'),(510913,510747,'Epactionotus itaimbezinho','species'),(510914,321122,'Hisonotus charrua','species'),(510915,321122,'Hisonotus laevior','species'),(510916,321122,'Hisonotus sp. 1 CAC-2008','species'),(510917,321122,'Hisonotus sp. 2 CAC-2008','species'),(510918,321122,'Hisonotus sp. 3 CAC-2008','species'),(510919,321122,'Hisonotus sp. 4 CAC-2008','species'),(510920,321122,'Hisonotus taimensis','species'),(510921,321125,'Hypoptopoma bilobatum','species'),(510922,510819,'Kronichthys subteres','species'),(510923,281757,'Otocinclus cf. hoppei CAC-2008','species'),(510924,281757,'Otocinclus hoppei','species'),(510925,503140,'Corumbataia','genus'),(510926,510925,'Corumbataia cuestae','species'),(510927,503140,'Eurycheilichthys','genus'),(510928,510927,'Eurycheilichthys limulus','species'),(510929,510927,'Eurycheilichthys pantherinus','species'),(510930,510927,'Eurycheilichthys sp. 1 CAC-2008','species'),(510931,510927,'Eurycheilichthys sp. 2 CAC-2008','species'),(510932,510927,'Eurycheilichthys sp. 3 CAC-2008','species'),(510933,510927,'Eurycheilichthys sp. 4 CAC-2008','species'),(510934,510927,'Eurycheilichthys sp. 5 CAC-2008','species'),(510935,510927,'Eurycheilichthys sp. 7 CAC-2008','species'),(510936,1839,'Nocardioides sp. MTD22','species'),(510937,503140,'Otothyropsis','genus'),(510938,510937,'Otothyropsis sp. MHNG 2587.011','species'),(510939,286,'Pseudomonas sp. cxl','species'),(510940,286,'Pseudomonas sp. RT5RP2','species'),(510941,1485,'Clostridium sp. P9 PV-2008','species'),(510942,1485,'Clostridium sp. P12 PV-2008','species'),(510943,41273,'Tissierella sp. CE5 PV-2008','species'),(510944,41273,'Tissierella sp. AP21 PV-2008','species'),(510945,1485,'Clostridium sp. P8B PV-2008','species'),(510946,237,'Flavobacterium cauense','species'),(510947,649461,'Lacibacter cauensis','species'),(510948,11520,'Influenza B virus (B/HongKong/CUHK-24964/2004)','no rank'),(510949,114727,'Influenza A virus (A/HongKong/CUHK-13003/2002(H1N1))','no rank'),(510950,119210,'Influenza A virus (A/Hong Kong/CUHK-22910/2004(H3N2))','no rank'),(510951,40127,'Neurospora tetrasperma FGSC 2508','no rank'),(510952,40127,'Neurospora tetrasperma FGSC 2509','no rank'),(510953,29879,'Neurospora discreta FGSC 8579','no rank'),(510955,59732,'Chryseobacterium solincola','species'),(510956,159639,'Aquapoterium','genus'),(510957,507,'Alcaligenes sp. B89Ydz-zz','species'),(510958,1386,'Bacillus sp. B14Ydz-xm','species'),(510959,1386,'Bacillus sp. B161(A)Ydz-zz','species'),(510960,1386,'Bacillus sp. B20Ydz-xm','species'),(510961,1386,'Bacillus sp. B218Ydz-dh','species'),(510962,1386,'Bacillus sp. B247Ydz-hn','species'),(510963,1386,'Bacillus sp. B261Ydz-hn','species'),(510964,1386,'Bacillus sp. B272(B)Ydz-ds','species'),(510965,1386,'Bacillus sp. B275Ydz-ds','species'),(510966,1386,'Bacillus sp. B281Ydz-ds','species'),(510967,1386,'Bacillus sp. B297Ydz-ds','species'),(510968,1386,'Bacillus sp. B300Ydz-ds','species'),(510969,1386,'Bacillus sp. B301Ydz-qz','species'),(510970,1386,'Bacillus sp. B311Ydz-hh','species'),(510971,1386,'Bacillus sp. B320(B)Ydz-ss','species'),(510972,1386,'Bacillus sp. B322(B)Ydz-ss','species'),(510973,1386,'Bacillus sp. B351(C)Ydz-jj','species'),(510974,1386,'Bacillus sp. B54Ydz-zz','species'),(510975,1386,'Bacillus sp. B58Ydz-zz','species'),(510976,1386,'Bacillus sp. B65(A)Ydz-zz','species'),(510977,1386,'Bacillus sp. B65(B)Ydz-zz','species'),(510978,1386,'Bacillus sp. B76(B)Ydz-zz','species'),(510979,1386,'Bacillus sp. BY103(B)Ydz-dh','species'),(510980,1386,'Bacillus sp. BY146(B)Ydz-ds','species'),(510981,1386,'Bacillus sp. BY150Ydz-ds','species'),(510982,1386,'Bacillus sp. BY188Ydz-hh','species'),(510983,1386,'Bacillus sp. By102(A)Ydz-dh','species'),(510984,1386,'Bacillus sp. By102(B)Ydz-dh','species'),(510985,1386,'Bacillus sp. By104(A)Ydz-dh','species'),(510986,1386,'Bacillus sp. By107(B)Ydz-dh','species'),(510987,1386,'Bacillus sp. By112Ydz-dh','species'),(510988,1386,'Bacillus sp. By113(A)Ydz-dh','species'),(510989,1386,'Bacillus sp. By113(B)Ydz-dh','species'),(510990,1386,'Bacillus sp. By114(B)Ydz-dh','species'),(510991,1386,'Bacillus sp. By116(A)Ydz-dh','species'),(510992,1386,'Bacillus sp. By119(A)Ydz-dh','species'),(510993,1386,'Bacillus sp. By119(B)Ydz-dh','species'),(510994,1386,'Bacillus sp. By130(A)Ydz-ds','species'),(510995,1386,'Bacillus sp. By134(B)Ydz-qz','species'),(510996,1386,'Bacillus sp. By137(B)Ydz-ss','species'),(510997,1386,'Bacillus sp. By138(A)Ydz-ss','species'),(510998,1386,'Bacillus sp. By140Ydz-ss','species'),(510999,1386,'Bacillus sp. By167Ydz-hh','species'),(511000,1386,'Bacillus sp. By186Ydz-hh','species'),(511001,1386,'Bacillus sp. By190Ydz-hh','species'),(511002,1386,'Bacillus sp. By213Ydz-jj','species'),(511003,1386,'Bacillus sp. By215Ydz-jj','species'),(511004,1386,'Bacillus sp. By222(A)Ydz-jj','species'),(511005,1386,'Bacillus sp. By231Ydz-fq','species'),(511006,1386,'Bacillus sp. By251Ydz-fq','species'),(511007,1386,'Bacillus sp. By252Ydz-fq','species'),(511008,1386,'Bacillus sp. By253Ydz-fq','species'),(511009,169133,'Citricoccus sp. B306Ydz-ds','species'),(511010,2053,'Gordonia sp. B76(A)Ydz-zz','species'),(511011,45667,'Halobacillus sp. B24Ydz-xm','species'),(511012,45667,'Halobacillus sp. B298Ydz-ds','species'),(511013,45667,'Halobacillus sp. B55Ydz-zz','species'),(511014,57493,'Kocuria sp. B254Ydz-hn','species'),(511015,586,'Providencia sp. B282Ydz-ds','species'),(511016,58840,'Rhodobacteraceae bacterium B62Ydz-zz','species'),(511017,49928,'bacterium B296Ydz-ds','species'),(511018,230402,'Copitarsia n. sp. 1 RBS-2008','species'),(511019,230402,'Copitarsia decolora','species'),(511020,230402,'Copitarsia sp. 2 RBS-2008','species'),(511022,223994,'Lipaphis pseudobrassicae','species'),(511023,345571,'Melanaphis japonica','species'),(511024,13261,'Schizaphis scirpi','species'),(511025,33387,'AIeurosiphon','genus'),(511026,511025,'Aleurosiphon smilacifoliae','species'),(511027,33387,'Cryptosiphum','genus'),(511028,511027,'Cryptosiphum artemisiae','species'),(511029,464929,'Aphis clerodendri','species'),(511030,718257,'Aphis crinosa','species'),(511031,718257,'Aphis egomae','species'),(511032,718257,'Aphis fukii','species'),(511033,464929,'Aphis hederae','species'),(511034,718257,'Aphis horii','species'),(511036,718257,'Aphis ichigo','species'),(511037,718257,'Aphis ichigocola','species'),(511038,718257,'Aphis kurosawai','species'),(511039,718257,'Aphis neospiraeae','species'),(511040,718257,'Aphis newtoni','species'),(511041,718257,'Aphis sanguisorbicola','species'),(511042,718257,'Aphis sumire','species'),(511043,718257,'Aphis hypericiphaga','species'),(511044,8295,'Ambystoma bishopi','species'),(511045,357,'Agrobacterium sp. CCNWXJ0064','species'),(511046,357,'Agrobacterium sp. CCNWXJ0088','species'),(511047,379,'Rhizobium sp. CCNWGS0061','species'),(511048,379,'Rhizobium sp. CCNWNX0041','species'),(511049,379,'Rhizobium sp. CCNWNX0047','species'),(511050,3982,'Manihot sp. HAS-002','species'),(511051,693075,'Caldisericum exile AZM16c01','no rank'),(511052,1883,'Streptomyces sp. MTCC 8377','species'),(511053,222,'Achromobacter sp. GKA-1','species'),(511054,286,'Pseudomonas sp. Ps 2-3','species'),(511055,286,'Pseudomonas sp. Ps 7-12','species'),(511056,45667,'Halobacillus sp. AB1','species'),(511057,45667,'Halobacillus sp. AB11','species'),(511058,45667,'Halobacillus sp. AB5','species'),(511059,45667,'Halobacillus sp. AB6','species'),(511060,45667,'Halobacillus sp. AB9','species'),(511061,2745,'Halomonas sp. AB17','species'),(511062,129577,'Oceanimonas sp. GK1','species'),(511063,332339,'Salicola sp. AB12','species'),(511064,331971,'Thalassobacillus sp. AB16','species'),(511065,331971,'Thalassobacillus sp. AB3','species'),(511066,1386,'Bacillus sp. GN-M06-10','species'),(511067,1707,'Cellulomonas sp. GN-M06.02','species'),(511068,1269,'Micrococcus sp. GN-MO6-04.3','species'),(511069,44249,'Paenibacillus sp. GN-M06-03.2','species'),(511070,44249,'Paenibacillus sp. GN-M06.03.1','species'),(511071,265,'Paracoccus sp. GN-NO6-15.1','species'),(511072,662,'Vibrio sp. 0529','species'),(511073,662,'Vibrio sp. DO1','species'),(511075,150080,'Norovirus Hu/Kagoshima/6-04/2003/JP','no rank'),(511076,150080,'Norovirus Hu/Hokkaido/7-07/2004/JP','no rank'),(511077,150080,'Norovirus Hu/Gunma/12-02/2006/JP','no rank'),(511078,150080,'Norovirus Hu/Hokkaido/10-13/2004/JP','no rank'),(511079,150080,'Norovirus Hu/Gunma/8-01/2004/JP','no rank'),(511080,150080,'Norovirus Hu/Nagano/3-01/2002/JP','no rank'),(511081,150080,'Norovirus Hu/Nagano/2-01/2002/JP','no rank'),(511082,150080,'Norovirus Hu/Nagano/1-01/2002/JP','no rank'),(511083,150080,'Norovirus Hu/Gunma/9-01/2004/JP','no rank'),(511084,150080,'Norovirus Hu/Nagano/4-04/2003/JP','no rank'),(511085,150080,'Norovirus Hu/Gunma/11-01/2005/JP','no rank'),(511086,150080,'Norovirus Hu/Hokkaido/5-05/2003/JP','no rank'),(511087,40317,'Trypanosoma sp. CHU1','species'),(511088,40317,'Trypanosoma sp. TRY1','species'),(511089,40317,'Trypanosoma sp. TRY2','species'),(511091,72982,'Helicana wuana putative variant HS-2008','no rank'),(511092,49743,'Taraxacum arcticum','species'),(511093,49743,'Taraxacum aristum','species'),(511094,49743,'Taraxacum bracteatum','species'),(511095,49743,'Taraxacum disseminatum','species'),(511096,49743,'Taraxacum sp. DR38204','species'),(511097,49743,'Taraxacum fontanicola','species'),(511098,49743,'Taraxacum gilliesii','species'),(511099,49743,'Taraxacum horridifrons','species'),(511100,49743,'Taraxacum islandicum','species'),(511101,49743,'Taraxacum lamprophyllum','species'),(511102,49743,'Taraxacum longisagittatum','species'),(511103,49743,'Taraxacum patagonicum','species'),(511104,49743,'Taraxacum paucilobum','species'),(511105,49743,'Taraxacum subericinum','species'),(511106,49743,'Taraxacum tenebricans','species'),(511107,264806,'Lomariopsis sp. F042','species'),(511108,219181,'Ottowia pentelensis','species'),(511110,85620,'Marigold witches\'-broom phytoplasma','species'),(511112,88710,'Pesotum aureum','species'),(511113,3044,'Dunaliella sp. ABRIINW M1/1','species'),(511114,228567,'Callicera aenea','species'),(511115,115246,'Ceriana conopsoides','species'),(511116,224220,'Eumerus ovatus','species'),(511117,224226,'Merodon equestris','species'),(511118,240898,'Pipunculus spinipes','species'),(511120,226164,'Temnostoma apiforme','species'),(511121,226148,'Volucella zonaria','species'),(511122,224244,'Milesia cabroniformis','species'),(511123,273386,'Nausigaster meridionalis','species'),(511124,414842,'Palpada mexicana','species'),(511125,221788,'Pipiza quadrimaculata','species'),(511126,115277,'Sericomyia','genus'),(511127,511126,'Sericomyia lappona','species'),(511128,1883,'Streptomyces sp. Qd353','species'),(511130,156233,'Brachystelma sp. SS-2008','species'),(511132,118884,'SAR156 cluster','no rank'),(511133,511132,'environmental samples','no rank'),(511134,511133,'uncultured SAR156 cluster gamma proteobacterium','species'),(511136,115330,'Heringia','genus'),(511137,511136,'Heringia','subgenus'),(511138,511137,'Heringia heringi','species'),(511139,511136,'Neocnemodon','subgenus'),(511140,511139,'Heringia larusi','species'),(511141,511139,'Heringia vitripennis','species'),(511142,115284,'Copestylum','genus'),(511143,511142,'Copestylum aff. vagum XM-2008','species'),(511145,83333,'Escherichia coli str. K-12 substr. MG1655','no rank'),(511146,115285,'Graptomyza sp. 1 XM-2008','species'),(511147,221788,'Pipiza sp. 1 XM-2008','species'),(511148,395331,'environmental samples','no rank'),(511150,115291,'Microdon sp. CR 99-10 XM-2008','species'),(511152,5351,'Cystodermella','genus'),(511153,511152,'Cystodermella adnatifolia','species'),(511154,511160,'Cystodermella granulosa var. ambrosii','varietas'),(511155,56158,'Cystoderma andinum','species'),(511156,56158,'Cystoderma tuomikoskii','species'),(511157,56158,'Cystoderma carcharias','species'),(511158,511152,'Cystodermella cinnabarina','species'),(511159,511157,'Cystoderma carcharias var. fallax','varietas'),(511160,511152,'Cystodermella granulosa','species'),(511161,56158,'Cystoderma clastotrichum','species'),(511162,56158,'Cystoderma japonicum','species'),(511163,230789,'Cystoderma jasonis var. jasonis','varietas'),(511164,230789,'Cystoderma jasonis var. lilacipes','varietas'),(511165,230789,'Cystoderma jasonis var. niveum','varietas'),(511166,511152,'Cystodermella papallactae','species'),(511167,230789,'Cystoderma jasonis var. saarenoksae','varietas'),(511168,56158,'Cystoderma subvinaceum','species'),(511169,56158,'Cystoderma superbum','species'),(511170,5351,'Delicatula','genus'),(511171,511170,'Delicatula integrella','species'),(511172,40144,'Tricholoma boreale','species'),(511173,71886,'Hohenbuehelia petaloides','species'),(511174,34433,'Leucoagaricus cretaceus','species'),(511175,56184,'Ripartitella alba','species'),(511176,5351,'Rugosomyces','genus'),(511177,511176,'Rugosomyces onychinus','species'),(511178,41250,'Strobilurus stephanocystis','species'),(511179,40144,'Tricholoma frondosae','species'),(511180,71924,'Xerula caussei','species'),(511181,56161,'Cystolepiota luteohemisphaerica','species'),(511182,115291,'Microdon sp. 1 XM-2008','species'),(511183,115291,'Microdon sp. 2 XM-2008','species'),(511184,374159,'Sarcocystis sp. cyst type III ex Anser anser','species'),(511185,42305,'Hypocrella citrina','species'),(511186,42305,'Hypocrella disciformis','species'),(511187,42305,'Hypocrella hirsuta','species'),(511188,42305,'Hypocrella viridans','species'),(511189,34397,'Moelleriella','genus'),(511190,511189,'Moelleriella basicystis','species'),(511191,511189,'Moelleriella disjuncta','species'),(511192,511189,'Moelleriella epiphylla','species'),(511193,511189,'Moelleriella madidiensis','species'),(511194,511189,'Moelleriella ochracea','species'),(511195,232392,'Guamatelaceae','family'),(511196,511189,'Moelleriella rhombispora','species'),(511197,511189,'Moelleriella sloaneae','species'),(511198,511189,'Moelleriella turbinata','species'),(511199,511189,'Moelleriella umbospora','species'),(511200,34397,'Samuelsia','genus'),(511201,511200,'Samuelsia chalalensis','species'),(511202,511200,'Samuelsia geonomis','species'),(511203,511200,'Samuelsia sheikhii','species'),(511204,286,'Pseudomonas sp. SPW1','species'),(511205,1386,'Bacillus sp. A18','species'),(511206,1386,'Bacillus sp. A21','species'),(511207,1386,'Bacillus sp. D8','species'),(511208,1386,'Bacillus sp. J5','species'),(511209,57493,'Kocuria sp. A13','species'),(511210,57493,'Kocuria sp. E7','species'),(511211,286,'Pseudomonas sp. A19','species'),(511212,40323,'Stenotrophomonas sp. J1','species'),(511213,49928,'bacterium A14','species'),(511214,49928,'bacterium A16','species'),(511215,78060,'Gowardia','genus'),(511216,1386,'Bacillus sp. A6(2008)','species'),(511217,40323,'Stenotrophomonas sp. A11(2008)','species'),(511218,1386,'Bacillus sp. D3(2008)','species'),(511219,286,'Pseudomonas sp. D6(2008)','species'),(511220,1386,'Bacillus sp. E1(2008)','species'),(511221,1386,'Bacillus sp. E6(2008)','species'),(511222,286,'Pseudomonas sp. J4(2008)','species'),(511223,49743,'Taraxacum magellanicum','species'),(511224,663591,'Hannaella sinensis var. sinensis','varietas'),(511225,653104,'Derxomyces boekhoutii','species'),(511226,653104,'Derxomyces hainanensis','species'),(511227,653104,'Derxomyces linzhiensis','species'),(511228,653104,'Derxomyces pseudocylindrica','species'),(511229,653104,'Derxomyces qinlingensis','species'),(511230,653104,'Derxomyces simaoensis','species'),(511231,653104,'Derxomyces wuzhishanensis','species'),(511232,653104,'Derxomyces yunnanensis','species'),(511234,75957,'Steptorhamphus czerepanovii','species'),(511235,268017,'Crepis foetida subsp. afghanistanica','subspecies'),(511236,547,'Enterobacter sp. CbB2','species'),(511237,469,'Acinetobacter sp. CbB3','species'),(511238,379,'Rhizobium sp. CbB4','species'),(511240,207412,'Aglymbus nr. pilatus BM-2008','species'),(511241,63903,'Copelatus sp. IR 147','species'),(511242,63903,'Copelatus sp. MB 074','species'),(511243,63903,'Copelatus sp. MB 075','species'),(511244,63903,'Copelatus sp. MB 202','species'),(511246,63903,'Copelatus nr. laccophilinus 1 BM-2008','species'),(511247,63903,'Copelatus nr. laccophilinus 2 BM-2008','species'),(511248,63903,'Copelatus sp. MB 228','species'),(511249,63903,'Copelatus sp. MB 229','species'),(511250,63903,'Copelatus nr. posticatus BM-2008','species'),(511251,63903,'Copelatus sp. MB 231','species'),(511252,63903,'Copelatus sp. MB 233','species'),(511253,63903,'Copelatus nr. laccophilinus 3 BM-2008','species'),(511254,63903,'Copelatus sp. MB 309','species'),(511255,63903,'Copelatus sp. MB 311','species'),(511256,63903,'Copelatus nr. prolixus BM-2008','species'),(511257,63903,'Copelatus nr. longicornis 3 BM-2008','species'),(511258,63903,'Copelatus sp. MB 620','species'),(511259,63903,'Copelatus sp. MB 646','species'),(511260,63903,'Copelatus sp. MB 647','species'),(511261,63903,'Copelatus sp. MB 651','species'),(511262,63903,'Copelatus sp. MB 754','species'),(511263,63903,'Copelatus sp. MB 757','species'),(511264,63903,'Copelatus sp. MB 758','species'),(511265,63903,'Copelatus sp. MB 783','species'),(511266,63903,'Copelatus sp. MB 785','species'),(511267,63903,'Copelatus sp. MB 787','species'),(511268,63903,'Copelatus sp. MB 1193','species'),(511269,63903,'Copelatus sp. MB 1194','species'),(511270,63903,'Copelatus nr. longicornis 1 BM-2008','species'),(511271,63903,'Copelatus nr. longicornis 2 BM-2008','species'),(511272,63903,'Copelatus sp. MB 1241','species'),(511273,63903,'Copelatus debilis','species'),(511274,63903,'Copelatus caelatipennis','species'),(511275,63903,'Copelatus concolorans','species'),(511276,63903,'Copelatus abonnenci','species'),(511277,207412,'Aglymbus bimaculatus','species'),(511278,207412,'Aglymbus bromeliarum','species'),(511279,469539,'Agaporomorphus tambopatensis','species'),(511280,1883,'Streptomyces sp. 30701','species'),(511281,1883,'Streptomyces sp. 40203','species'),(511282,1883,'Streptomyces sp. 41002','species'),(511283,150080,'Norovirus Hu/Akita-City/1/2008/JP','no rank'),(511284,420486,'Himalayapotamon sp. HMs1','species'),(511285,304499,'Isolapotamon cf. sinuatifrons HS-2008','species'),(511286,304499,'Isolapotamon sp. ILp1','species'),(511287,304499,'Isolapotamon sp. NGI1','species'),(511288,2918,'Heterocapsa lanceolata','species'),(511289,160428,'Insulamon','genus'),(511290,2918,'Heterocapsa sp. H060926-1','species'),(511292,2918,'Heterocapsa sp. H060926-2','species'),(511293,331407,'Heterothelphusa','genus'),(511294,505186,'HIV-1 M:C U0211','no rank'),(511295,505186,'HIV-1 M:C U0812','no rank'),(511296,505187,'HIV-1 M:CRF10 U1929','no rank'),(511297,160428,'Ibanum','genus'),(511301,160428,'Flabellamon','genus'),(511303,160428,'Demanietta','genus'),(511304,511289,'Insulamon sp. ISn1','species'),(511305,511293,'Heterothelphusa cf. beauvoisi HS-2008','species'),(511306,511297,'Ibanum sp. IBs1','species'),(511307,511301,'Flabellamon sp. FBc1','species'),(511328,256680,'Geothelphusa marginata','species'),(511329,511328,'Geothelphusa marginata fulva','subspecies'),(511330,321963,'Sinopotamon baiyanense','species'),(511331,511303,'Demanietta renongensis','species'),(511332,420488,'Potamiscus yiwuensis','species'),(511333,420488,'Potamiscus loshingense','species'),(511334,511297,'Ibanum aethes','species'),(511335,304499,'Isolapotamon collinsi','species'),(511336,304499,'Isolapotamon griswoldi','species'),(511337,304499,'Isolapotamon bauense','species'),(511338,304499,'Isolapotamon naiadis','species'),(511339,59184,'Potamon algeriense','species'),(511340,59184,'Potamon fluviatile','species'),(511341,59185,'Potamon potamios palaestinense','subspecies'),(511342,375108,'Sundathelphusa philippina','species'),(511344,160428,'Minpotamon','genus'),(511345,511344,'Minpotamon nasicum','species'),(511346,160428,'Chinapotamon','genus'),(511347,511346,'Chinapotamon glabrum','species'),(511348,160428,'Yarepotamon','genus'),(511349,511348,'Yarepotamon gracilipa','species'),(511350,160428,'Sinolapotamon','genus'),(511351,511350,'Sinolapotamon anacoluthon','species'),(511352,160428,'Huananpotamon','genus'),(511353,511352,'Huananpotamon angulatum','species'),(511354,160428,'Apotamonautes','genus'),(511355,511354,'Apotamonautes hainanensis','species'),(511356,160428,'Neotiwaripotamon','genus'),(511357,511356,'Neotiwaripotamon jianfengense','species'),(511358,160428,'Hainanpotamon','genus'),(511359,511358,'Hainanpotamon fuchengense','species'),(511360,160428,'Megacephalomon','genus'),(511361,511360,'Megacephalomon kittikooni','species'),(511362,160428,'Esanpotamon','genus'),(511363,511362,'Esanpotamon namsom','species'),(511364,160428,'Mindoron','genus'),(511365,511364,'Mindoron balssi','species'),(511366,160428,'Ovitamon','genus'),(511367,511366,'Ovitamon artifrons','species'),(511368,160428,'Parapotamon','genus'),(511369,511368,'Parapotamon spinescens','species'),(511370,160428,'Tenuilapotamon','genus'),(511371,511370,'Tenuilapotamon latilum','species'),(511372,160428,'Kanpotamon','genus'),(511373,511372,'Kanpotamon duangkhaei','species'),(511374,160428,'Tomaculamon','genus'),(511375,511374,'Tomaculamon pygmaeus','species'),(511376,160428,'Pupamon','genus'),(511377,511376,'Pupamon nayung','species'),(511378,160428,'Shanphusa','genus'),(511379,511378,'Shanphusa curtobates','species'),(511380,160428,'Beccumon','genus'),(511381,511380,'Beccumon jarujini','species'),(511382,160428,'Indochinamon','genus'),(511383,511382,'Indochinamon kimboiense','species'),(511384,511382,'Indochinamon ou','species'),(511385,511382,'Indochinamon tannanti','species'),(511386,160428,'Kukrimon','genus'),(511387,511386,'Kukrimon cucphuongensis','species'),(511388,160428,'Pudaengon','genus'),(511389,511388,'Pudaengon sakonnakorn','species'),(511390,160428,'Eosamon','genus'),(511391,511390,'Eosamon yotdomense','species'),(511392,511390,'Eosamon smithianum','species'),(511393,511390,'Eosamon boonyaratae','species'),(511394,160428,'Aparapotamon','genus'),(511395,511394,'Aparapotamon grahami','species'),(511396,160428,'Pararanguna','genus'),(511397,511396,'Pararanguna semilunata','species'),(511398,160428,'Tenuipotamon','genus'),(511399,511398,'Tenuipotamon huaningense','species'),(511400,160428,'Trichopotamon','genus'),(511401,511400,'Trichopotamon daliense','species'),(511402,160428,'Socotrapotamon','genus'),(511403,511402,'Socotrapotamon nojidense','species'),(511404,160428,'Cerberusa','genus'),(511405,511404,'Cerberusa caeca','species'),(511406,511404,'Cerberusa tipula','species'),(511407,160428,'Malayopotamon','genus'),(511408,511407,'Malayopotamon brevimarginatum','species'),(511409,511407,'Malayopotamon javaense','species'),(511410,511407,'Malayopotamon batak','species'),(511411,511407,'Malayopotamon granulatum','species'),(511412,160428,'Paratelphusula','genus'),(511413,511412,'Paratelphusula gibbosa','species'),(511414,168676,'Phricotelphusa','genus'),(511415,511414,'Phricotelphusa limula','species'),(511416,114727,'Influenza A virus (A/Philippines/905/2006(H1N1))','no rank'),(511417,114727,'Influenza A virus (A/Philippines/604/2006(H1N1))','no rank'),(511418,114727,'Influenza A virus (A/Philippines/1279/2006(H1N1))','no rank'),(511419,114727,'Influenza A virus (A/Brisbane/308/2007(H1N1))','no rank'),(511420,114727,'Influenza A virus (A/Brisbane/334/2007(H1N1))','no rank'),(511421,114727,'Influenza A virus (A/Thailand/39/2008(H1N1))','no rank'),(511422,114727,'Influenza A virus (A/Christchurch/62/2007(H1N1))','no rank'),(511423,161424,'Dentella dioeca','species'),(511424,43535,'Oldenlandia robinsonii','species'),(511425,35916,'Spermacoce flagelliformis','species'),(511427,34399,'Phomopsis euphorbiae','species'),(511428,6038,'Vairimorpha sp. CHW-2008a','species'),(511429,227859,'SARS coronavirus BJ182-12','no rank'),(511430,227859,'SARS coronavirus BJ182-4','no rank'),(511431,227859,'SARS coronavirus BJ182-8','no rank'),(511432,227859,'SARS coronavirus BJ182a','no rank'),(511433,227859,'SARS coronavirus BJ182b','no rank'),(511434,333046,'Candidatus Azobacteroides','genus'),(511435,511434,'Candidatus Azobacteroides pseudotrichonymphae','species'),(511437,1581,'Lactobacillus buchneri NRRL B-30929','no rank'),(511438,106591,'Ensifer xericitae','species'),(511439,106591,'Ensifer maghrebium','species'),(511441,291027,'Gossypium davidsonii symptomless virus','species'),(511442,291027,'Gossypium mustilinum symptomless virus','species'),(511443,223252,'Cotton leaf curl Multan virus CR-recombinant','no rank'),(511444,160428,'Thaiphusa','genus'),(511445,511444,'Thaiphusa sp. TPn1','species'),(511446,35939,'Impatiens engleri','species'),(511447,35939,'Impatiens hochstetteri','species'),(511448,35939,'Impatiens kamerunensis','species'),(511449,35939,'Impatiens langbianensis','species'),(511450,35939,'Impatiens sakeriana','species'),(511451,430694,'Anaerolinea sp. enrichment culture clone D2CL_Bac_16S_Clone24','species'),(511452,427145,'Anaerovorax sp. enrichment culture clone D2CL_Bac_16S_Clone16','species'),(511453,427145,'Anaerovorax sp. enrichment culture clone D2CL_Bac_16S_Clone4','species'),(511454,218638,'Clostridia bacterium enrichment culture clone D2CL_Bac_16S_Clone17','species'),(511455,218638,'Clostridia bacterium enrichment culture clone D2CL_Bac_16S_Clone18','species'),(511456,218638,'Clostridia bacterium enrichment culture clone D2CL_Bac_16S_Clone19','species'),(511457,218638,'Clostridia bacterium enrichment culture clone D2CL_Bac_16S_Clone20','species'),(511458,3635,'Gossypium hirsutum subsp. hirsutum','subspecies'),(511459,3635,'Gossypium hirsutum subsp. latifolium','subspecies'),(511460,511458,'Gossypium hirsutum var. punctatum','varietas'),(511461,50742,'Bacteroidetes bacterium enrichment culture clone D2CL_Bac_16S_Clone21','species'),(511462,50742,'Bacteroidetes bacterium enrichment culture clone D2CL_Bac_16S_Clone22','species'),(511463,50742,'Bacteroidetes bacterium enrichment culture clone D2CL_Bac_16S_Clone23','species'),(511464,34033,'delta proteobacterium enrichment culture clone D2CL_Bac_16S_Clone9','species'),(511465,171951,'Dehalococcoides sp. enrichment culture clone D2CL_Bac_16S_Clone2','species'),(511466,430690,'Magnetobacterium sp. enrichment culture clone D2CL_Bac_16S_Clone7','species'),(511467,74261,'Methanosaeta sp. enrichment culture clone D2CL_Arch_16S_clone1','species'),(511468,262502,'Methanospirillum sp. enrichment culture clone D2CL_Arch_16S_clone2A','species'),(511469,262502,'Methanospirillum sp. enrichment culture clone D2CL_Arch_16S_clone2B','species'),(511470,262502,'Methanospirillum sp. enrichment culture clone D2CL_mvrD_Clone1','species'),(511472,454116,'Soehngenia sp. enrichment culture clone D2CL_Bac_16S_Clone15','species'),(511473,454116,'Soehngenia sp. enrichment culture clone D2CL_Bac_16S_Clone3','species'),(511474,454116,'Soehngenia sp. enrichment culture clone D2CL_Bac_16S_Clone5','species'),(511475,454116,'Soehngenia sp. enrichment culture clone D2CL_Bac_16S_Clone6','species'),(511476,56766,'Spirochetales bacterium enrichment culture clone D2CL_Bac_16S_Clone1','species'),(511477,430692,'Sulfuricurvum sp. enrichment culture clone D2CL_Bac_16S_Clone8','species'),(511478,281276,'Syntrophomonas sp. enrichment culture clone D2CL_Bac_16S_Clone12','species'),(511479,281276,'Syntrophomonas sp. enrichment culture clone D2CL_Bac_16S_Clone13','species'),(511480,281276,'Syntrophomonas sp. enrichment culture clone D2CL_Bac_16S_Clone14','species'),(511481,97788,'Syntrophus sp. enrichment culture clone D2CL_Bac_16S_Clone10','species'),(511482,68926,'Thermotogales bacterium enrichment culture clone D2CL_Bac_16S_Clone11','species'),(511483,240745,'Dasineura carbonaria','species'),(511484,240745,'Dasineura folliculi','species'),(511485,240745,'Dasineura strobila','species'),(511486,240745,'Dasineura tomentosa','species'),(511487,55080,'Brevibacillus fluminis','species'),(511488,179,'Leptospirillum sp. 3.2','species'),(511489,179,'Leptospirillum sp. RT','species'),(511490,59293,'Solidago rugosa','species'),(511491,106047,'Leptospermum laevigatum','species'),(511493,202622,'Boscia angustifolia','species'),(511494,202622,'Boscia longifolia','species'),(511495,202670,'Buchholzia tholloniana','species'),(511496,13394,'Capparis angustifolia','species'),(511497,13394,'Capparis crotonoides','species'),(511498,13394,'Capparis elaeagnoides','species'),(511499,13394,'Capparis indica','species'),(511500,13394,'Capparis lucida','species'),(511501,13394,'Capparis pachaca','species'),(511502,13394,'Capparis pittieri','species'),(511503,13394,'Capparis retusa','species'),(511504,13394,'Capparis scabrida','species'),(511505,13394,'Capparis sessilis','species'),(511506,13394,'Capparis speciosa','species'),(511507,13394,'Capparis stenosepala','species'),(511508,13394,'Capparis zeylanica','species'),(511509,25782,'Cleome arabica','species'),(511510,25782,'Cleome droserifolia','species'),(511511,25782,'Cleome foliosa','species'),(511512,25782,'Cleome ornithopodioides','species'),(511513,25782,'Cleome oxyphylla','species'),(511514,202657,'Cleomella obtusifolia','species'),(511515,202776,'Dactylaena microphylla','species'),(511516,202665,'Podandrogyne decipiens','species'),(511517,202665,'Podandrogyne mathewsii','species'),(511518,13394,'Capparis sp. 1 Iltis & Ruiz 30571','species'),(511519,13394,'Capparis sp. 2 Iltis et al. 30548','species'),(511520,202642,'Steriphoma sp. Cornejo 7345','species'),(511521,1386,'Bacillus sp. DN2.6','species'),(511522,1386,'Bacillus sp. DN2.8','species'),(511523,1827,'Rhodococcus sp. DN2.3','species'),(511524,80747,'Colossendeis sp. 1 BMR-2008','species'),(511525,57295,'Nymphon stroemi','species'),(511526,13196,'Peperomia cavaleriei','species'),(511527,13196,'Peperomia fernandopoiana','species'),(511528,13196,'Peperomia hernandiifolia','species'),(511529,13196,'Peperomia hesperomannii','species'),(511530,13196,'Peperomia kamerunana','species'),(511531,13196,'Peperomia leptostachya','species'),(511532,13196,'Peperomia retusa','species'),(511533,13196,'Peperomia sandwicensis','species'),(511534,13215,'Piper austrocaledonicum','species'),(511535,13215,'Piper avellanum','species'),(511536,13215,'Piper borbonense','species'),(511537,13215,'Piper chaudocanum','species'),(511538,13215,'Piper colonense','species'),(511539,13215,'Piper concepcionis','species'),(511540,13215,'Piper flaviflorum','species'),(511541,13215,'Piper guahamense','species'),(511542,13215,'Piper guazacapanense','species'),(511543,13215,'Piper guineense','species'),(511544,13215,'Piper hostmannianum','species'),(511545,13215,'Piper humistratum','species'),(511546,13215,'Piper nudifolium','species'),(511547,13215,'Piper pingbienense','species'),(511548,13215,'Piper porphyrophyllum','species'),(511549,13215,'Piper pseudofuligineum','species'),(511550,13215,'Piper puberulum','species'),(511551,13215,'Piper rothianum','species'),(511552,13215,'Piper sanctum','species'),(511554,13215,'Piper sp. Davidson 11000','species'),(511555,13215,'Piper sp. Harder 5565','species'),(511556,13215,'Piper submultinerve','species'),(511557,13215,'Piper subpenninerve','species'),(511558,13215,'Piper urophyllum','species'),(511559,13215,'Piper yucatanense','species'),(511560,140908,'Daviesia triflora','species'),(511561,78766,'Eriochilus scaber','species'),(511562,78777,'Glossodia minor','species'),(511563,29278,'Chloroplast transformation vector pL3-PpsbA-CT1','species'),(511564,29278,'Chloroplast transformation vector pL3-PpsbAG10L-CT1','species'),(511565,29278,'Chloroplast transformation vector pL3-PrrnG10L-CT1','species'),(511566,106181,'Ehrlichia sp. 360','species'),(511567,106181,'Ehrlichia sp. 396','species'),(511568,4919,'Pichia sp. KY-328','species'),(511569,4919,'Pichia sp. KY-490','species'),(511570,4919,'Pichia sp. KY-491','species'),(511571,27316,'Galactomyces sp. KY-605','species'),(511572,5475,'Candida sp. KY-814','species'),(511573,4951,'Yarrowia sp. KY-827','species'),(511579,5475,'Candida sp. CLQCA-10-040','species'),(511580,5475,'Candida sp. CLQCA-12-033','species'),(511581,5475,'Candida sp. CLQCA-20-011','species'),(511582,5475,'Candida sp. CLQCA-20-014','species'),(511583,207412,'Aglymbus sp. MB 307','species'),(511584,63903,'Copelatus sp. MB 325','species'),(511585,63903,'Copelatus sp. MB 327','species'),(511586,63903,'Copelatus distinctus','species'),(511587,63903,'Copelatus sp. MB 1199','species'),(511588,1663,'Arthrobacter sp. 53-1TDS','species'),(511589,1663,'Arthrobacter sp. 53TDS','species'),(511590,55080,'Brevibacillus sp. 54TDS','species'),(511591,55080,'Brevibacillus sp. 55TDS','species'),(511592,55080,'Brevibacillus sp. 59TDS','species'),(511593,1873,'Micromonospora sp. 47TW','species'),(511594,1873,'Micromonospora sp. 51TW','species'),(511595,44249,'Paenibacillus sp. 84TW','species'),(511596,219520,'Stratiomys japonica','species'),(511597,219520,'Stratiomys singularior','species'),(511598,150366,'Akanthomyces cinereus','species'),(511599,45234,'Cordyceps cf. coccidioperitheciata NHJ 5112','species'),(511600,45234,'Cordyceps cf. coccidioperitheciata NHJ 7859','species'),(511601,150360,'Gibellula sp. NHJ 10788','species'),(511602,150360,'Gibellula sp. NHJ 13158','species'),(511603,150360,'Gibellula sp. NHJ 5401','species'),(511604,72232,'Isaria takamizusanensis','species'),(511606,475080,'Torrubiella pruinosa','species'),(511607,475080,'Torrubiella sp. NHJ 6709','species'),(511608,475080,'Torrubiella sp. DJ 29','species'),(511611,114461,'Idas sp. 2 SD-2008','species'),(511612,29330,'Alicyclobacillus sp. S2','species'),(511613,29330,'Alicyclobacillus sp. S4','species'),(511614,332470,'Sweet potato virus B2','species'),(511615,332470,'Sweet potato virus B3','species'),(511616,37960,'Flammulina velutipes isometric virus','species'),(511617,11520,'Influenza B virus (B/Arkansas/01/2007)','no rank'),(511618,11520,'Influenza B virus (B/California/22/2007)','no rank'),(511619,11520,'Influenza B virus (B/Colorado/01/2007)','no rank'),(511620,11520,'Influenza B virus (B/New Mexico/01/2008)','no rank'),(511621,11520,'Influenza B virus (B/Wisconsin/04/2008)','no rank'),(511622,114727,'Influenza A virus (A/Arizona/04/2007(H1N1))','no rank'),(511623,114727,'Influenza A virus (A/Arizona/13/2007(H1N1))','no rank'),(511624,114727,'Influenza A virus (A/Arizona/14/2007(H1N1))','no rank'),(511625,114727,'Influenza A virus (A/Arizona/15/2007(H1N1))','no rank'),(511626,119210,'Influenza A virus (A/Arkansas/02/2008(H3N2))','no rank'),(511627,119210,'Influenza A virus (A/Arkansas/04/2008(H3N2))','no rank'),(511628,114727,'Influenza A virus (A/Florida/13/2007(H1N1))','no rank'),(511629,119210,'Influenza A virus (A/Georgia/01/2008(H3N2))','no rank'),(511630,114727,'Influenza A virus (A/Illinois/17/2007(H1N1))','no rank'),(511631,114727,'Influenza A virus (A/Indiana/01/2008(H1N1))','no rank'),(511632,114727,'Influenza A virus (A/Maryland/04/2007(H1N1))','no rank'),(511633,114727,'Influenza A virus (A/Massachusetts/01/2008(H1N1))','no rank'),(511634,119210,'Influenza A virus (A/Missouri/06/2007(H3N2))','no rank'),(511635,114727,'Influenza A virus (A/New Jersey/02/2008(H1N1))','no rank'),(511636,114727,'Influenza A virus (A/New Jersey/03/2008(H1N1))','no rank'),(511637,114727,'Influenza A virus (A/New Jersey/04/2008(H1N1))','no rank'),(511638,114727,'Influenza A virus (A/New Jersey/05/2008(H1N1))','no rank'),(511639,114727,'Influenza A virus (A/New Jersey/06/2008(H1N1))','no rank'),(511640,114727,'Influenza A virus (A/New Jersey/20/2007(H1N1))','no rank'),(511641,119210,'Influenza A virus (A/New Jersey/21/2007(H3N2))','no rank'),(511642,114727,'Influenza A virus (A/New Mexico/01/2008(H1N1))','no rank'),(511643,114727,'Influenza A virus (A/New Mexico/07/2007(H1N1))','no rank'),(511644,114727,'Influenza A virus (A/North Dakota/05/2007(H1N1))','no rank'),(511645,114727,'Influenza A virus (A/Pennsylvania/02/2008(H1N1))','no rank'),(511646,114727,'Influenza A virus (A/Pennsylvania/05/2008(H1N1))','no rank'),(511647,114727,'Influenza A virus (A/Pennsylvania/15/2007(H1N1))','no rank'),(511648,114727,'Influenza A virus (A/Wisconsin/01/2008(H1N1))','no rank'),(511649,119210,'Influenza A virus (A/Wisconsin/33/2007(H3N2))','no rank'),(511650,119210,'Influenza A virus (A/Wisconsin/34/2007(H3N2))','no rank'),(511651,114727,'Influenza A virus (A/Wisconsin/35/2007(H1N1))','no rank'),(511652,45787,'Wickerhamiella sp. 9E1','species'),(511653,5475,'Candida sp. 1A1','species'),(511654,37842,'Sympodiomycopsis sp. 8A1','species'),(511655,1177,'Nostoc sp. HK1999','species'),(511656,100601,'Trichobilharzia sp. EAN17','species'),(511657,100601,'Trichobilharzia sp. EAN35','species'),(511658,29278,'Expression vector pI-SceI','species'),(511659,29278,'Mutagenesis vector pGPI-SceI','species'),(511660,70766,'Allium senescens subsp. senescens','subspecies'),(511661,74900,'Allium schoenoprasum subsp. schoenoprasum','subspecies'),(511662,13687,'Sphingomonas japonica','species'),(511663,71953,'Inocybe aff. lilacina PBM 2590','species'),(511664,71953,'Inocybe aff. nodulosa PBM 2591','species'),(511665,71953,'Inocybe aff. hirtella PBM 2594','species'),(511666,71941,'Hygrophorus tennesseensis','species'),(511667,71953,'Inocybe sp. PBM 2604','species'),(511668,71953,'Inocybe nemorosa','species'),(511669,71953,'Inocybe aff. fraudans PBM 2613','species'),(511670,71953,'Inocybe sp. PBM 2616','species'),(511671,71953,'Inocybe aff. fraudans PBM 2618','species'),(511672,80658,'Nolanea sp. PBM 2635','species'),(511673,71953,'Inocybe aff. nodulosa PBM 2644','species'),(511674,71953,'Inocybe sp. PBM 2649','species'),(511675,71953,'Inocybe cf. hirtella PBM 2655','species'),(511676,181161,'Pouzarella sp. EIU ASM10497','species'),(511677,71953,'Inocybe sp. CIF2005-302','species'),(511678,641,'Aliivibrio','genus'),(511679,37463,'Phoma sp. P45A','species'),(511680,45851,'Butyrivibrio crossotus DSM 2876','no rank'),(511681,5475,'Candida sp. FN7L03','species'),(511682,5475,'Candida sp. SJ9L08','species'),(511683,5475,'Candida sp. SM9L02','species'),(511684,5475,'Candida sp. SA11L04','species'),(511685,5475,'Candida sp. SY3L08','species'),(511686,5475,'Candida sp. SU1L02','species'),(511687,5475,'Candida sp. SG3L01','species'),(511688,5475,'Candida sp. SG6L02','species'),(511689,300275,'Lachancea sp. SC5L02','species'),(511690,4919,'Pichia sp. SC5L12','species'),(511691,1309,'Streptococcus mutans NN2025','no rank'),(511692,165724,'Rhodotorula sp. FN1L09','species'),(511693,562,'Escherichia coli BL21','no rank'),(511694,231509,'Rhodotorula sp. SJ13L05','species'),(511695,5533,'Rhodotorula sp. SJ15L06','species'),(511696,165724,'Rhodotorula sp. SF3L06','species'),(511697,165475,'Baculentulus densus','species'),(511698,194915,'Eosentomon sp. 1 EDA-2008','species'),(511699,79716,'Pogonognathellus','genus'),(511700,106841,'Cryptococcus sp. FN12L02','species'),(511701,106841,'Cryptococcus sp. SJ8L06','species'),(511702,106841,'Cryptococcus sp. SF2L01','species'),(511703,511699,'Pogonognathellus flavescens','species'),(511704,106841,'Cryptococcus sp. SA10L01','species'),(511705,106841,'Cryptococcus sp. FN14L03','species'),(511706,106841,'Cryptococcus sp. SJ8L03','species'),(511707,106841,'Cryptococcus sp. SJ11L08','species'),(511708,106841,'Cryptococcus sp. SJ15L08','species'),(511709,106841,'Cryptococcus sp. SM13L02','species'),(511710,106841,'Cryptococcus sp. SA7L02','species'),(511711,106841,'Cryptococcus sp. SA7L06','species'),(511712,106841,'Cryptococcus sp. SA8L04','species'),(511713,106841,'Cryptococcus sp. SA15L03','species'),(511714,106841,'Cryptococcus sp. FN20L02','species'),(511715,1386,'Bacillus sp. KALAICIBA9','species'),(511716,33986,'Exiguobacterium sp. KALAICIBA5','species'),(511717,570,'Klebsiella sp. KALAICIBA1','species'),(511718,570,'Klebsiella sp. KALAICIBA6','species'),(511719,1372,'Planococcus sp. KALAICIBA7','species'),(511720,286,'Pseudomonas sp. KALAICIBA4','species'),(511721,22,'Shewanella sp. KALAICIBA10','species'),(511722,1279,'Staphylococcus sp. KALAICIBA8','species'),(511723,13578,'Juncus benghalensis','species'),(511724,13578,'Juncus gracilicaulis','species'),(511725,13578,'Juncus jacquinii','species'),(511726,13578,'Juncus longistamineus','species'),(511727,13578,'Juncus membranaceus','species'),(511728,13578,'Juncus minimus','species'),(511729,13578,'Juncus potaninii','species'),(511730,13578,'Juncus przewalskii','species'),(511731,13578,'Juncus sikkimensis','species'),(511732,13578,'Juncus subulatus','species'),(511733,13578,'Juncus thomsonii','species'),(511734,36184,'Thymallus yaluensis','species'),(511735,35590,'Henneguya adiposa','species'),(511736,103599,'Sousa teuszii','species'),(511737,547,'Enterobacter sp. O050109','species'),(511739,507706,'Ameerega altamazonica','species'),(511740,26005,'Elaeocarpus ferruginiflorus','species'),(511742,5533,'Rhodotorula sp. 13B','species'),(511743,5533,'Rhodotorula sp. 30B','species'),(511744,5533,'Rhodotorula sp. 1A','species'),(511745,717964,'Methylacidiphilum','genus'),(511746,511745,'Methylacidiphilum infernorum','species'),(511747,84406,'Virgibacillus sp. 14B','species'),(511748,1386,'Bacillus sp. 6A','species'),(511752,662,'Vibrio sp. CECT 7225','species'),(511753,662,'Vibrio sp. RD 9.17','species'),(511754,41953,'Pseudo-nitzschia subpacifica','species'),(511755,204711,'Human TMEV-like cardiovirus','no rank'),(511756,36298,'Zosterops flavifrons','species'),(511757,158370,'Pogoniopsis','genus'),(511758,511757,'Pogoniopsis nidus-avis','species'),(511759,511756,'Zosterops flavifrons flavifrons','subspecies'),(511760,511756,'Zosterops flavifrons majuscula','subspecies'),(511761,511756,'Zosterops flavifrons macgillivrayi','subspecies'),(511762,511756,'Zosterops flavifrons efatensis','subspecies'),(511763,511756,'Zosterops flavifrons brevicauda','subspecies'),(511764,511756,'Zosterops flavifrons gauensis','subspecies'),(511765,511756,'Zosterops flavifrons perplexa','subspecies'),(511766,36298,'Zosterops rennellianus','species'),(511767,43581,'Zosterops lateralis macmillani','subspecies'),(511768,52376,'Elliptio pullata','species'),(511769,52376,'Elliptio purpurella','species'),(511770,59740,'environmental samples','no rank'),(511771,511770,'uncultured Persicobacter sp.','species'),(511772,78725,'Cleistes aphylla','species'),(511773,78725,'Cleistes bella','species'),(511774,78725,'Cleistes caloptera','species'),(511775,78725,'Cleistes castaneoides','species'),(511776,78725,'Cleistes exilis','species'),(511777,78725,'Cleistes gracilis','species'),(511778,78725,'Cleistes itatiaiae','species'),(511779,78725,'Cleistes libonii','species'),(511780,78725,'Cleistes metallina','species'),(511781,78725,'Cleistes moritzii','species'),(511782,78725,'Cleistes paranaensis','species'),(511783,78725,'Cleistes pusilla','species'),(511784,78725,'Cleistes ramboi','species'),(511785,78725,'Cleistes tenuis','species'),(511786,78725,'Cleistes uliginosa','species'),(511787,78760,'Epistephium sclerophyllum','species'),(511788,51238,'Vanilla barbellata','species'),(511789,51238,'Vanilla bahiana','species'),(511790,51238,'Vanilla edwallii','species'),(511791,44474,'environmental samples','no rank'),(511792,511791,'uncultured Pleurocapsa sp.','species'),(511793,908989,'Nitzschia sp. VD-2008','species'),(511794,1070158,'Percina bimaculata','species'),(511795,1070158,'Percina cf. caprodes TJN-2008','species'),(511796,1070158,'Percina fulvitaenia','species'),(511797,60159,'Clinopodes flavidus','species'),(511798,7544,'Cryptops sp. 1 DB-2008','species'),(511799,510081,'Pauropoda sp. 1 DB-2008','species'),(511801,47424,'Armillaria sp. CMW 11662','species'),(511802,47424,'Armillaria sp. CMW 11650','species'),(511803,47424,'Armillaria sp. CMW 9967','species'),(511804,47424,'Armillaria sp. CMW 3','species'),(511805,47424,'Armillaria sp. CMW 1','species'),(511806,47424,'Armillaria sp. CMW 4457','species'),(511807,47424,'Armillaria sp. CMW 11653','species'),(511808,47424,'Armillaria sp. CMW 11649','species'),(511809,34519,'Plumatella geimermassardi','species'),(511811,1883,'Streptomyces plumbiresistens','species'),(511812,42695,'Pseudomuriella engadinensis','species'),(511813,3128,'Bryopsis vestita','species'),(511814,76312,'Caulerpa brownii','species'),(511815,34125,'Cladophora sp. CHR505640','species'),(511816,118221,'Halimeda sp. CHR505644','species'),(511817,38832,'Micromonas sp. SYD','species'),(511818,173379,'Phycopeltis sp. CHR505645','species'),(511819,173374,'Trentepohlia sp. CHR505646','species'),(511820,104535,'Uronema sp. CCAP384/2','species'),(511821,34141,'Valonia sp. CHR505643','species'),(511822,54125,'Pristionchus sp. 11 RH-2008','species'),(511823,40632,'Condylostoma curva','species'),(511825,102793,'Influenza A virus (A/duck/Yunnan/4873/2006(H5N1))','no rank'),(511826,102793,'Influenza A virus (A/duck/Yunnan/5310/2006(H5N1))','no rank'),(511827,102793,'Influenza A virus (A/duck/Yunnan/6490/2006(H5N1))','no rank'),(511828,102793,'Influenza A virus (A/goose/Yunnan/3798/2006(H5N1))','no rank'),(511829,102793,'Influenza A virus (A/goose/Yunnan/4371/2006(H5N1))','no rank'),(511830,102793,'Influenza A virus (A/goose/Yunnan/4389/2006(H5N1))','no rank'),(511831,102793,'Influenza A virus (A/goose/Yunnan/4985/2006(H5N1))','no rank'),(511832,102793,'Influenza A virus (A/goose/Yunnan/5141/2006(H5N1))','no rank'),(511833,102793,'Influenza A virus (A/goose/Yunnan/5540/2006(H5N1))','no rank'),(511834,102793,'Influenza A virus (A/goose/Yunnan/5599/2006(H5N1))','no rank'),(511835,102793,'Influenza A virus (A/goose/Yunnan/5769/2006(H5N1))','no rank'),(511836,102793,'Influenza A virus (A/goose/Yunnan/5979/2006(H5N1))','no rank'),(511837,102793,'Influenza A virus (A/goose/Yunnan/6193/2006(H5N1))','no rank'),(511838,102793,'Influenza A virus (A/goose/Yunnan/6384/2006(H5N1))','no rank'),(511839,102793,'Influenza A virus (A/turkey/England/N28/1973(H5N2))','no rank'),(511840,102793,'Influenza A virus (A/turkey/England/N50-92/1991(H5N1))','no rank'),(511841,10001,'Sciurus spadiceus','species'),(511843,530177,'Nephelomys keaysi','species'),(511844,115341,'Chilocorus chalybeatus','species'),(511845,77530,'Epilachna anhweiana','species'),(511846,77530,'Epilachna insignis','species'),(511847,77530,'Epilachna paramagna','species'),(511849,77530,'Epilachna plicata','species'),(511851,347358,'Halyzia sanscrita','species'),(511852,420087,'Henosepilachna kaszabi','species'),(511854,64693,'Hippodamia potanini','species'),(511855,420092,'Micraspis yunnanensis','species'),(511856,420094,'Oenopia kirbyi','species'),(511857,484862,'Ortalia bruneiana','species'),(511858,115358,'Platynaspis hainanensis','species'),(511859,115358,'Platynaspis maculosa','species'),(511861,115351,'Scymnus oestocraerus','species'),(511863,420098,'Stethorus cantonensis','species'),(511864,263665,'Afissula','genus'),(511865,511864,'Afissula kambaitana','species'),(511866,263651,'Amida','genus'),(511867,511866,'Amida nigropectoralis','species'),(511868,511866,'Amida tricolor','species'),(511869,263641,'Axinoscymnus','genus'),(511871,511869,'Axinoscymnus cardilobus','species'),(511872,511869,'Axinoscymnus nigripennis','species'),(511873,263631,'Bothrocalvia','genus'),(511874,511873,'Bothrocalvia albolineata','species'),(511875,263631,'Lemnia','genus'),(511876,511875,'Lemnia biplagiata','species'),(511877,511875,'Lemnia duvauceli','species'),(511878,511875,'Lemnia saucia','species'),(511879,263632,'Macroilleis','genus'),(511880,511879,'Macroilleis hauseri','species'),(511881,263631,'Megalocaria','genus'),(511882,511881,'Megalocaria dilatata','species'),(511883,263615,'Phaenochilus','genus'),(511887,263631,'Phrynocaria','genus'),(511888,511887,'Phrynocaria congener','species'),(511889,263631,'Sumnius','genus'),(511890,511889,'Sumnius brunneus','species'),(511891,263631,'Synonycha','genus'),(511892,511891,'Synonycha grandis','species'),(511893,115356,'Harmonia eucharis','species'),(511894,115356,'Harmonia octomaculata','species'),(511895,115356,'Harmonia sedecimnotata','species'),(511897,106841,'Cryptococcus sp. KY-763','species'),(511898,63903,'Copelatus nr. validus BM-2008','species'),(511899,547,'Enterobacter sp. S6BB','species'),(511900,12916,'Acidovorax sp. SUPP 2522','species'),(511901,12916,'Acidovorax sp. SUPP 950','species'),(511902,872,'Desulfovibrio sp. S14 PV-2008','species'),(511903,49928,'bacterium DE5','species'),(511904,49928,'bacterium DM1','species'),(511905,49928,'bacterium MM4','species'),(511906,49928,'bacterium MM5','species'),(511907,49928,'bacterium MM6','species'),(511908,49928,'bacterium SE1','species'),(511909,49928,'bacterium SE3','species'),(511910,49928,'bacterium SE4','species'),(511911,49928,'bacterium SE5','species'),(511912,49928,'bacterium SE6','species'),(511913,49928,'bacterium SPE1','species'),(511914,49928,'bacterium SPE2','species'),(511915,49928,'bacterium SPT2','species'),(511916,49928,'bacterium ST1','species'),(511917,49928,'bacterium ST2','species'),(511918,49928,'bacterium ST4','species'),(511919,49928,'bacterium ST5','species'),(511920,49928,'bacterium ST6','species'),(511921,49928,'bacterium ST7','species'),(511922,508172,'Chromodorididae sp. UF296544','species'),(511923,508172,'Chromodorididae sp. UF301522','species'),(511924,508172,'Chromodorididae sp. 368694','species'),(511925,508172,'Chromodorididae sp. 368690','species'),(511926,71297,'Chromodoris sp. PNG-C','species'),(511927,179153,'Haematopinus suis','species'),(511928,179153,'Haematopinus tuberculatus','species'),(511929,160141,'Hoplopleura aitkeni','species'),(511930,160141,'Hoplopleura brasiliensis','species'),(511931,160141,'Hoplopleura fonsecai','species'),(511932,160141,'Hoplopleura multilobata','species'),(511933,160141,'Hoplopleura n. sp. 1 JEL-2008','species'),(511935,160141,'Hoplopleura quadridentata','species'),(511936,160141,'Hoplopleura rimae','species'),(511937,160141,'Hoplopleura tiptoni','species'),(511938,160141,'Hoplopleura travassosi','species'),(511939,160141,'Hoplopleura trispinosa','species'),(511940,186219,'Linognathus africanus','species'),(511941,186219,'Linognathus ovillus','species'),(511942,40141,'Euryoryzomys','genus'),(511943,160140,'Pterophthirus','genus'),(511944,511943,'Pterophthirus imitans','species'),(511945,511943,'Pterophthirus splendida','species'),(511946,1386,'Bacillus sp. SH10','species'),(511947,1386,'Bacillus sp. SH11','species'),(511948,1386,'Bacillus sp. SH14','species'),(511949,1386,'Bacillus sp. SH19','species'),(511950,1386,'Bacillus sp. SH21','species'),(511951,1386,'Bacillus sp. SH22','species'),(511952,1386,'Bacillus sp. SH25','species'),(511953,1386,'Bacillus sp. SH27','species'),(511954,1386,'Bacillus sp. SH3','species'),(511955,1386,'Bacillus sp. SH30','species'),(511956,1386,'Bacillus sp. SH36','species'),(511957,1386,'Bacillus sp. SH38','species'),(511958,1386,'Bacillus sp. SH41','species'),(511959,1386,'Bacillus sp. SH42','species'),(511960,1386,'Bacillus sp. SH43','species'),(511961,1386,'Bacillus sp. SH48','species'),(511962,1386,'Bacillus sp. SH5','species'),(511963,1386,'Bacillus sp. SH51','species'),(511964,1386,'Bacillus sp. SH60','species'),(511965,1386,'Bacillus sp. SH61','species'),(511966,1386,'Bacillus sp. SH62','species'),(511967,1386,'Bacillus sp. SH63','species'),(511968,1386,'Bacillus sp. SH8','species'),(511969,512009,'Enterobacteria phage ID2 Moscow/ID/2001','species'),(511970,47925,'uncultured alpha proteobacterium 01-003886','species'),(511971,286,'Pseudomonas sp. ChlD','species'),(511972,45132,'Botryosphaeria sp. MHF-2008','species'),(511973,149441,'Layia platyglossa','species'),(511974,15369,'Briza ambigua','species'),(511975,15369,'Briza bidentata','species'),(511976,15369,'Briza brachychaete','species'),(511977,15369,'Briza brasiliensis','species'),(511978,15369,'Briza calotheca','species'),(511979,15369,'Briza itatiaiae','species'),(511980,15369,'Briza juergensii','species'),(511981,15369,'Briza lamarckiana','species'),(511982,15369,'Briza macrostachya','species'),(511983,15369,'Briza monandra','species'),(511984,15369,'Briza paleapilifera','species'),(511985,15369,'Briza parodiana','species'),(511986,15369,'Briza poimorpha','species'),(511987,15369,'Briza rufa','species'),(511988,15369,'Briza scabra','species'),(511989,15369,'Briza uniolae','species'),(511990,375852,'Chascolytrum sp. ICN132.700','species'),(511991,375852,'Chascolytrum sp. w10768','species'),(511992,640626,'Erianthecium','genus'),(511993,511992,'Erianthecium bulbosum','species'),(511994,4544,'Poa bradei','species'),(511995,511435,'Candidatus Azobacteroides pseudotrichonymphae genomovar. CFP2','no rank'),(511998,511678,'Aliivibrio finisterrensis','species'),(512008,133815,'uncultured marine group II euryarchaeote DeepAnt-15E7','species'),(512009,374842,'unclassified Enterobacteria phage G4 clade','no rank'),(512010,46730,'Pocillopora ligulata','species'),(512011,46730,'Pocillopora molokensis','species'),(512012,61432,'Flavobacteriaceae bacterium JJC','species'),(512013,288635,'Polycheles sculptus','species'),(512014,288635,'Polycheles typhlops','species'),(512015,337880,'Andrena rosae','species'),(512016,63350,'Epimedium baojingense','species'),(512017,63350,'Epimedium coactum','species'),(512018,63350,'Epimedium enshiense','species'),(512019,121164,'Pelophylax chosenicus','subspecies'),(512020,41254,'Mycosphaerella podagrariae','species'),(512021,3573,'Silene bellidifolia','species'),(512022,3573,'Silene colpophylla','species'),(512023,4139,'Scutellaria viscidula','species'),(512024,62703,'Oidium sp. BPI 878259','species'),(512025,62703,'Oidium sp. BPI 878258','species'),(512026,247920,'Anarthrophyllum rigidum','species'),(512027,1095267,'Achillea asplenifolia x Achillea collina','species'),(512028,1095267,'Achillea setacea x Achillea collina','species'),(512029,105135,'Anaeromyces sp. GE09','species'),(512030,12916,'Acidovorax sp. NO-1','species'),(512031,1883,'Streptomyces sp. BS-112','species'),(512032,1386,'Bacillus sp. zh161','species'),(512033,469,'Acinetobacter sp. U51-2','species'),(512034,1386,'Bacillus sp. S21-15','species'),(512035,1386,'Bacillus sp. U17-7','species'),(512036,1386,'Bacillus sp. U24-7','species'),(512037,1386,'Bacillus sp. U38-9','species'),(512038,1386,'Bacillus sp. W1B-8','species'),(512039,1386,'Bacillus sp. W2A-8','species'),(512040,41275,'Brevundimonas sp. U38-5','species'),(512041,237,'Flavobacterium sp. U36-5','species'),(512042,96492,'Frigoribacterium sp. U38-11','species'),(512043,96492,'Frigoribacterium sp. U38-3','species'),(512044,33882,'Microbacterium sp. U41-11','species'),(512045,33882,'Microbacterium sp. U47-4','species'),(512046,33882,'Microbacterium sp. W1D-4','species'),(512047,40323,'Stenotrophomonas sp. U35-6','species'),(512048,338,'Xanthomonas sp. U35-3','species'),(512049,68287,'Mesorhizobium sp. RFLP-25','species'),(512050,68287,'Mesorhizobium sp. RFLP-26','species'),(512051,286,'Pseudomonas sp. RFLP-54','species'),(512052,68287,'Mesorhizobium sp. RFLP-91','species'),(512053,286,'Pseudomonas sp. RFLP-102','species'),(512054,379,'Rhizobium sp. RFLP-130','species'),(512055,99,'Ancylobacter sp. RFLP-239','species'),(512056,13687,'Sphingomonas sp. RFLP-306','species'),(512057,75,'Caulobacter sp. RFLP-399','species'),(512058,13687,'Sphingomonas sp. RFLP-416','species'),(512059,286,'Pseudomonas sp. RFLP-616','species'),(512060,286,'Pseudomonas sp. RFLP-627','species'),(512061,5475,'Candida kanchanaburiensis','species'),(512064,114727,'Influenza A virus (A/Morioka/17/2002(H1N1))','no rank'),(512065,33196,'Botrytis sp. BroadbeanBC-30','species'),(512066,33196,'Botrytis sp. BroadbeanBC-13','species'),(512067,150360,'Gibellula sp. NHJ 11679','species'),(512068,150360,'Gibellula sp. NHJ 12014','species'),(512069,184431,'Coprinopsis clastophylla','species'),(512070,184430,'Coprinellus sp. PB-2000-1','species'),(512071,71937,'Entoloma madidum','species'),(512072,34451,'Cortinarius calyptratus','species'),(512073,71953,'Inocybe pyriodora','species'),(512074,5369,'Boletus subtomentosus','species'),(512075,120955,'Clavariadelphus mucronatus','species'),(512076,196530,'Ramaria sandaracina var. sandaracina','varietas'),(512077,5402,'Russula cascadensis','species'),(512078,105119,'Xyleborus dryographus','species'),(512079,141064,'Hylastes ater','species'),(512080,1386,'Bacillus sp. KALAICIBA12','species'),(512081,1386,'Bacillus sp. KALAICIBA19','species'),(512082,1386,'Bacillus sp. KALAICIBA20','species'),(512083,570,'Klebsiella sp. KALAICIBA17','species'),(512084,662,'Vibrio sp. KALAICIBA13','species'),(512085,29278,'Gene silencing vector pJRTCLCrVA.008','species'),(512086,29278,'Gene silencing vector pJRTCLCrVA.009','species'),(512088,325348,'Pineapple bacilliform comosus virus','species'),(512090,325348,'Pineapple bacilliform erectifolius virus','species'),(512091,228096,'Pythium sp. Arg 3.5','species'),(512093,508013,'Cruoriopsis sp. K234','species'),(512094,512125,'Peyssonnelia sp. DMK6','species'),(512095,512125,'Peyssonnelia sp. DML30857','species'),(512096,512125,'Peyssonnelia sp. DML31169','species'),(512097,512125,'Peyssonnelia sp. K100','species'),(512098,512125,'Peyssonnelia sp. K102','species'),(512099,512125,'Peyssonnelia sp. K103','species'),(512100,512125,'Peyssonnelia sp. K107','species'),(512101,512125,'Peyssonnelia sp. K110','species'),(512102,512125,'Peyssonnelia sp. K116','species'),(512103,512125,'Peyssonnelia sp. K117','species'),(512104,512125,'Peyssonnelia sp. K122','species'),(512105,512125,'Peyssonnelia sp. K125','species'),(512106,512125,'Peyssonnelia sp. K127','species'),(512107,512125,'Peyssonnelia sp. K137','species'),(512108,512125,'Peyssonnelia sp. K150','species'),(512109,512125,'Peyssonnelia sp. K153','species'),(512110,512125,'Peyssonnelia sp. K159','species'),(512111,512125,'Peyssonnelia sp. K161','species'),(512112,512125,'Peyssonnelia sp. K162','species'),(512113,512125,'Peyssonnelia sp. K167','species'),(512114,512125,'Peyssonnelia sp. K174','species'),(512115,512125,'Peyssonnelia sp. K186','species'),(512116,512125,'Peyssonnelia sp. K188','species'),(512117,512125,'Peyssonnelia sp. K191','species'),(512118,512125,'Peyssonnelia sp. K195','species'),(512119,512125,'Peyssonnelia sp. K204','species'),(512120,512125,'Peyssonnelia sp. K205','species'),(512121,512125,'Peyssonnelia sp. K209','species'),(512122,512125,'Peyssonnelia sp. K238','species'),(512123,512125,'Peyssonnelia sp. K239','species'),(512124,512125,'Peyssonnelia sp. K84','species'),(512125,173456,'unclassified Peyssonnelia','no rank'),(512127,31462,'Rhizophyllidaceae sp. K154','species'),(512128,31462,'Rhizophyllidaceae sp. K158','species'),(512129,508196,'Riquetophycus sp. 1 K236','species'),(512130,508196,'Riquetophycus sp. 2 K175','species'),(512131,257587,'Sonderopelta sp. K237','species'),(512132,508196,'Riquetophycus sp. K236','species'),(512134,286,'Pseudomonas sp. \'Sugarcane M1\'','species'),(512135,286,'Pseudomonas sp. \'Sugarcane M2\'','species'),(512136,454344,'Potimirim potimirim','species'),(512137,454344,'Potimirim sp. CR TP-2008','species'),(512138,159740,'Paratya cf. caledonica TP-2008','species'),(512139,159740,'Paratya cf. intermedia TP-2008','species'),(512140,159740,'Paratya cf. typa TP-2008','species'),(512143,1578,'Lactobacillus sp. CL','species'),(512144,1578,'Lactobacillus sp. DL-DW','species'),(512145,1578,'Lactobacillus sp. SL','species'),(512146,1163,'Anabaena ambigua','species'),(512147,512146,'Anabaena ambigua LH-M','no rank'),(512148,29278,'Cloning vector pBS-SK-Sfi','species'),(512149,459663,'Anabaena aphanizomenoides M17','no rank'),(512150,77022,'Cylindrospermopsis raciborskii LD-D','no rank'),(512151,77022,'Cylindrospermopsis raciborskii LD-E','no rank'),(512152,77022,'Cylindrospermopsis raciborskii LD-F','no rank'),(512153,77022,'Cylindrospermopsis raciborskii LD-G','no rank'),(512154,77022,'Cylindrospermopsis raciborskii LD-I','no rank'),(512155,77022,'Cylindrospermopsis raciborskii LG-L','no rank'),(512156,1163,'Anabaena sp. BC1','species'),(512157,1163,'Anabaena sp. LG1','species'),(512158,1163,'Anabaena sp. LG2','species'),(512159,1163,'Anabaena sp. PA1','species'),(512160,1163,'Anabaena sp. PO1','species'),(512161,1219117,'heterocystous cyanobacterium LD-B','species'),(512162,102796,'Influenza A virus (A/turkey/California/6889/1980(H9N2))','no rank'),(512163,119215,'Influenza A virus (A/turkey/Minnesota/1138/1980(H7N3))','no rank'),(512164,119220,'Influenza A virus (A/turkey/Minnesota/1630/1981(H5N2))','no rank'),(512165,119220,'Influenza A virus (A/turkey/Minnesota/1700/1982(H5N2))','no rank'),(512166,119220,'Influenza A virus (A/turkey/Minnesota/1729/1982(H5N2))','no rank'),(512167,184009,'Influenza A virus (A/turkey/Minnesota/500/1978(H6N8))','no rank'),(512168,119210,'Influenza A virus (A/turkey/Minnesota/1812/1982(H3N2))','no rank'),(512169,873552,'Tulane virus','species'),(512170,36048,'Tuber furfuraceum','species'),(512171,407931,'Abida attenuata','species'),(512172,407931,'Abida bigerrensis','species'),(512173,407931,'Abida cylindrica','species'),(512174,407931,'Abida gittenbergeri','species'),(512175,407931,'Abida partioti','species'),(512176,407931,'Abida polyodon','species'),(512177,407931,'Abida pyrenaearia','species'),(512178,407932,'Abida secale affinis','subspecies'),(512179,407932,'Abida secale andorrensis','subspecies'),(512180,407932,'Abida secale ateni','subspecies'),(512181,407932,'Abida secale brauniopsis','subspecies'),(512182,407932,'Abida secale brongersmai','subspecies'),(512183,407932,'Abida secale cadica','subspecies'),(512184,407932,'Abida secale cadiensis','subspecies'),(512185,407932,'Abida secale lilietensis','subspecies'),(512186,407932,'Abida secale margaridae','subspecies'),(512187,407932,'Abida secale saxicola','subspecies'),(512188,407932,'Abida secale secale','subspecies'),(512190,407931,'Abida vasconica','species'),(512191,512177,'Abida pyrenaearia vergniesiana','subspecies'),(512192,145448,'Chondrina avenacea avenacea','subspecies'),(512195,407932,'Abida secale bofilli','subspecies'),(512196,407932,'Abida secale boileausiana','subspecies'),(512197,407932,'Abida secale meridionalis','subspecies'),(512198,145340,'Chondrina bigorriensis','species'),(512200,512285,'recombinant virus 6918VP60-T2','species'),(512201,390673,'Bothrocarina nigrocaudata','species'),(512202,8196,'Lycodes brevicauda','species'),(512203,8196,'Lycodes fulvus','species'),(512204,8196,'Lycodes knipowitschi','species'),(512205,8196,'Lycodes multifasciatus','species'),(512206,8196,'Lycodes raridens','species'),(512207,8196,'Lycodes soldatovi','species'),(512208,512259,'Alteuthellopsis','genus'),(512209,512208,'Alteuthellopsis sp. New Caledonia-RJH-2007','species'),(512210,512263,'Ameira','genus'),(512211,512210,'Ameira scotti','species'),(512212,512263,'Argestigens','genus'),(512213,512212,'Argestigens sp. Greenland-RJH-2007','species'),(512214,298464,'Attheyella','genus'),(512215,512214,'Attheyella crassa','species'),(512216,512260,'Dactylopusia','genus'),(512217,512216,'Dactylopusia sp. New Caledonia-RJH-2007','species'),(512218,512260,'Diarthrodes','genus'),(512219,512218,'Diarthrodes sp. 1 New Caledonia-RJH-2007','species'),(512220,512218,'Diarthrodes sp. 2 New Caledonia-RJH-2007','species'),(512221,324870,'Diosaccus','genus'),(512222,512221,'Diosaccus sp. New Caledonia-RJH-2007','species'),(512223,512261,'Eudactylopus','genus'),(512224,512223,'Eudactylopus sp. New Caledonia-RJH-2007','species'),(512225,512264,'Eurycletodes','genus'),(512226,512225,'Eurycletodes laticauda','species'),(512227,512265,'Harpacticus','genus'),(512228,512227,'Harpacticus sp. France_RJH_2007','species'),(512229,298464,'Itunella','genus'),(512230,512229,'Itunella muelleri','species'),(512231,298464,'Mesochra','genus'),(512232,512231,'Mesochra rapiens','species'),(512234,1155069,'Nitokra hibernica','species'),(512235,512261,'Paramenophia','genus'),(512236,512235,'Paramenophia sp. New Caledonia-RJH-2007','species'),(512237,324870,'Paramphiascella','genus'),(512238,512237,'Paramphiascella fulvofasciata','species'),(512239,512262,'Parastenhelia','genus'),(512240,512239,'Parastenhelia sp. New Caledonia-RJH-2007','species'),(512241,512259,'Peltidium','genus'),(512242,512241,'Peltidium sp. New Caledonia-RJH-2007','species'),(512243,512261,'Phyllothalestris','genus'),(512244,512243,'Phyllothalestris sp. New Caledonia-RJH-2007','species'),(512245,512263,'Sarsameira','genus'),(512246,512245,'Sarsameira sp. Greenland-RJH-2007','species'),(512247,512260,'Sewellia','genus'),(512248,512247,'Sewellia tropica','species'),(512249,324870,'Stenhelia','genus'),(512250,512249,'Stenhelia sp. Greenland-RJH-2007','species'),(512251,512258,'Tegastes','genus'),(512252,512251,'Tegastes sp. 1 New Caledonia-RJH-2007','species'),(512253,512251,'Tegastes sp. 2 New Caledonia-RJH-2007','species'),(512254,324870,'Typhlamphiascus','genus'),(512255,512254,'Typhlamphiascus typhlops','species'),(512256,512265,'Zaus','genus'),(512257,512256,'Zaus caeruleus','species'),(512258,41212,'Tegastidae','family'),(512259,41212,'Peltidiidae','family'),(512260,41212,'Dactylopusiidae','family'),(512261,41212,'Thalestridae','family'),(512262,41212,'Parastenheliidae','family'),(512263,41212,'Ameiridae','family'),(512264,41212,'Argestidae','family'),(512265,41212,'Harpacticidae','family'),(512269,301914,'Brugmansia x candida','species'),(512270,21013,'Mimosa diplotricha','species'),(512271,48526,'Corallorhiza maculata var. mexicana','varietas'),(512273,8196,'Lycodes albonotatus','species'),(512274,29278,'Cloning vector pAP-ACN','species'),(512275,29278,'Cloning vector pECFPpA-ACN','species'),(512276,29278,'Cloning vector pEGFPpA-ACN','species'),(512277,29278,'Cloning vector pEYFPpA-ACN','species'),(512278,29278,'Cloning vector pStartC2','species'),(512279,29278,'Cloning vector pStartK','species'),(512280,29278,'Cloning vector pStartT2','species'),(512281,29278,'Cloning vector pWSTK2','species'),(512282,29278,'Cloning vector pWSTK3','species'),(512283,29278,'Cloning vector pWSTK6','species'),(512284,29278,'Cloning vector pnlslacZ-ACN','species'),(512285,81077,'synthetic viruses','no rank'),(512286,29278,'CAT-levansucrase counter-selection vector pLOI4162','species'),(512287,246874,'environmental samples','no rank'),(512288,512287,'uncultured Cryomorphaceae bacterium','species'),(512289,393005,'Tamlana sp. Aga22','species'),(512290,1386,'Bacillus sp. Vi2','species'),(512291,100883,'environmental samples','no rank'),(512292,512291,'uncultured Coprobacillus sp.','species'),(512293,239934,'environmental samples','no rank'),(512294,512293,'uncultured Akkermansia sp.','species'),(512295,33024,'environmental samples','no rank'),(512296,512295,'uncultured Phascolarctobacterium sp.','species'),(512297,292632,'environmental samples','no rank'),(512298,512297,'uncultured Subdoligranulum sp.','species'),(512299,384907,'Allobates pittieri','species'),(512300,384923,'Aromobates sp. MIZA310','species'),(512301,384923,'Aromobates sp. MIZA311','species'),(512302,384923,'Aromobates sp. MIZA312','species'),(512303,187288,'Mannophryne caquetio','species'),(512304,187288,'Mannophryne cordilleriana','species'),(512305,187288,'Mannophryne lamarcai','species'),(512306,187288,'Mannophryne larandina','species'),(512307,187288,'Mannophryne leonardoi','species'),(512308,187288,'Mannophryne oblitterata','species'),(512309,187288,'Mannophryne sp. 1 MGP-2008','species'),(512310,187288,'Mannophryne yustizi','species'),(512311,375288,'environmental samples','no rank'),(512312,512311,'uncultured Parabacteroides sp.','species'),(512313,841,'environmental samples','no rank'),(512314,512313,'uncultured Roseburia sp.','species'),(512315,119852,'environmental samples','no rank'),(512316,512315,'uncultured Oscillospira sp.','species'),(512317,207244,'environmental samples','no rank'),(512318,512317,'uncultured Anaerostipes sp.','species'),(512321,166738,'Callogobius bifasciatus','species'),(512322,316377,'Fowleria aurita','species'),(512324,308095,'Microphilypnus sp. CET-2008','species'),(512325,88199,'Mugilogobius sp. CET-2008','species'),(512326,463599,'Pempheris vanicolensis','species'),(512328,218811,'Secutor sp. CET-2008','species'),(512329,498270,'Trimma caesiura','species'),(512330,228096,'Pythium sp. Turkey 1','species'),(512331,475176,'Archamia','genus'),(512332,512331,'Archamia biguttata','species'),(512333,512331,'Archamia fucata','species'),(512334,497223,'Cryptocentroides','genus'),(512335,512334,'Cryptocentroides cristatus','species'),(512336,5149,'Chaetomium sp. E22','species'),(512337,497223,'Trimmatom','genus'),(512338,512337,'Trimmatom eviotops','species'),(512340,7915,'Atractosteus','genus'),(512341,512340,'Atractosteus tristoechus','species'),(512342,512340,'Atractosteus tropicus','species'),(512343,219169,'Condylostentor','genus'),(512344,512343,'Condylostentor auriculatus','species'),(512345,509628,'Hepatitis E virus swine/g3/United States/swUS1','no rank'),(512346,185579,'Hepatitis E virus human/g1/India/Hyderabad','no rank'),(512349,1865,'Actinoplanes sp. 03-723','species'),(512350,1865,'Actinoplanes sp. 03-8772','species'),(512351,1873,'Micromonospora sp. 03-27','species'),(512352,1873,'Micromonospora sp. 06-02143','species'),(512353,1873,'Micromonospora sp. 07-01838','species'),(512354,1873,'Micromonospora sp. 07-01839','species'),(512355,5230,'Auricularia sp. DM1','species'),(512356,5230,'Auricularia sp. 29F1','species'),(512357,5230,'Auricularia sp. 916','species'),(512358,5230,'Auricularia sp. HV9','species'),(512359,5230,'Auricularia sp. JF6','species'),(512360,5230,'Auricularia sp. W938','species'),(512361,5230,'Auricularia sp. 0489','species'),(512362,5230,'Auricularia sp. 916F1','species'),(512363,5230,'Auricularia sp. 960','species'),(512364,5230,'Auricularia sp. 984','species'),(512365,5230,'Auricularia sp. 2009','species'),(512366,5230,'Auricularia sp. 9809','species'),(512367,5230,'Auricularia sp. HD988','species'),(512368,5230,'Auricularia sp. JF7','species'),(512369,5230,'Auricularia sp. SH5','species'),(512370,5230,'Auricularia sp. H29','species'),(512371,5230,'Auricularia sp. JF15','species'),(512372,5230,'Auricularia sp. H11','species'),(512373,111775,'Francisella-like endosymbiont','species'),(512374,241409,'Geosmithia eupagioceri','species'),(512375,241409,'Geosmithia rufescens','species'),(512378,241409,'Geosmithia sp. CCF3753','species'),(512379,241409,'Geosmithia sp. MK 1820','species'),(512380,64607,'Moniliella sp. I-396/2','species'),(512381,433,'Acidisoma','genus'),(512382,512381,'Acidisoma tundrae','species'),(512383,512381,'Acidisoma sibirica','species'),(512384,129337,'Geobacillus sp. GBPI-11','species'),(512385,129337,'Geobacillus sp. GBPI-6','species'),(512386,36048,'Tuber regimontanum','species'),(512388,63298,'Pseudozyma sp. BCRC34227','species'),(512389,29278,'Expression vector pCL311','species'),(512390,44249,'Paenibacillus sp. FR1_159_C','species'),(512391,44249,'Paenibacillus sp. FR1_23','species'),(512392,523176,'Ampelophaga','genus'),(512393,512392,'Ampelophaga rubiginosa','species'),(512394,3511,'Quercus polymorpha','species'),(512395,44249,'Paenibacillus sp. B04I-2','species'),(512396,44249,'Paenibacillus sp. B04I-4T','species'),(512397,44249,'Paenibacillus pueri','species'),(512399,44249,'Paenibacillus pectinilyticus','species'),(512400,77566,'Hepatocystis sp. MFRC11','species'),(512401,49928,'marine bacterium M474','species'),(512402,1763,'Mycobacterium heraklionense','species'),(512403,9194,'Laniarius sp. ZMUC_116798','species'),(512404,138,'Borrelia sp. QLZSP1','species'),(512405,138,'Borrelia sp. QSDS4','species'),(512406,138,'Borrelia sp. QSYSP3','species'),(512407,138,'Borrelia sp. QSYSP4','species'),(512408,138,'Borrelia sp. QTMP2','species'),(512409,138,'Borrelia sp. QX-S13','species'),(512410,44249,'Paenibacillus camelliae','species'),(512411,89443,'fungal endophyte sp. N24','species'),(512412,94638,'Chorioptes panda','species'),(512413,72766,'Formica uralensis','species'),(512414,223323,'Squash leaf curl China virus-[Wax Gourd:Nakhon Pathom]','no rank'),(512416,53475,'Mesorhabditis miotki','species'),(512417,54769,'Carduelis flammea flammea','subspecies'),(512418,54769,'Carduelis flammea rostrata','subspecies'),(512419,90719,'Carduelis hornemanni exilipes','subspecies'),(512420,90717,'Carduelis flavirostris rufostrigata','subspecies'),(512421,1386,'Bacillus sp. B04I-3T','species'),(512422,114848,'Procephalobus','genus'),(512423,512422,'Procephalobus sp. 1 WB-2008','species'),(512425,185849,'Ctenophthalmus congeneroides','species'),(512428,480210,'Austrochaperina guttata','species'),(512429,480210,'Austrochaperina robusta','species'),(512432,83966,'Callulops doriae','species'),(512441,306589,'Cophixalus cheesmanae','species'),(512442,306589,'Cophixalus cryptotympanum','species'),(512457,129017,'Microhyla achatina','species'),(512458,129017,'Microhyla berdmorei','species'),(512464,480214,'Xenorhina mehelyi','species'),(512470,143653,'Zonosaurus anelanelany','species'),(512471,143653,'Zonosaurus sp. 1 BPN-2008','species'),(512472,143653,'Zonosaurus sp. 2 BPN-2008','species'),(512473,71953,'Inocybe aff. antillana BZ4124','species'),(512474,71953,'Inocybe aff. antillana STJ366','species'),(512475,71953,'Inocybe albovestita','species'),(512476,71953,'Inocybe althoffiae','species'),(512477,71953,'Inocybe sp. PBM 2290','species'),(512478,71953,'Inocybe sp. E5563','species'),(512479,71953,'Inocybe sp. BK18089724','species'),(512480,71953,'Inocybe sp. BK28080407','species'),(512481,71953,'Inocybe sp. PBM 2125 (E6758)','species'),(512482,71953,'Inocybe sp. T18260','species'),(512483,247723,'Inocybe cf. aghardii PBM 1574','species'),(512484,71953,'Inocybe cf. murrayana PBM 2180','species'),(512485,71953,'Inocybe cf. reisneri MCA 646','species'),(512486,71953,'Inocybe cf. renispora PBM 2195','species'),(512487,71953,'Inocybe cf. umbrosa PBM 2184','species'),(512488,71953,'Inocybe strigiceps','species'),(512489,71953,'Inocybe conspicuospora','species'),(512490,71953,'Inocybe sp. 96039','species'),(512491,74853,'Pachyphloeus thysellii','species'),(512492,74853,'Pachyphloeus carneus','species'),(512493,328432,'Ampelophaga rubiginosa nucleopolyhedrovirus','species'),(512495,82721,'Macrocarpaea x mattii','species'),(512496,165820,'Mantophryne','genus'),(512497,512496,'Mantophryne lateralis','species'),(512500,82721,'Macrocarpaea sp. QIZ','species'),(512501,82721,'Macrocarpaea sp. GLM','species'),(512502,82721,'Macrocarpaea sp. TAP','species'),(512503,82721,'Macrocarpaea sp. CLA','species'),(512504,82721,'Macrocarpaea sp. PRI','species'),(512505,82721,'Macrocarpaea sp. DIE','species'),(512506,82721,'Macrocarpaea sp. JAC','species'),(512507,82721,'Macrocarpaea sp. MIC','species'),(512508,82721,'Macrocarpaea sp. HYB','species'),(512509,82721,'Macrocarpaea sp. JHN','species'),(512510,82731,'Symbolanthus sp. Grant 4350','species'),(512511,82721,'Macrocarpaea pachyphylla','species'),(512512,82721,'Macrocarpaea stenophylla','species'),(512513,82721,'Macrocarpaea arborescens','species'),(512514,82721,'Macrocarpaea auriculata','species'),(512515,82721,'Macrocarpaea bangiana','species'),(512516,82721,'Macrocarpaea bubops','species'),(512517,82721,'Macrocarpaea chthonotropa','species'),(512518,82721,'Macrocarpaea cinchonifolia','species'),(512519,82721,'Macrocarpaea cochabambensis','species'),(512520,82721,'Macrocarpaea densiflora','species'),(512521,82721,'Macrocarpaea dies-viridis','species'),(512522,82721,'Macrocarpaea elix','species'),(512523,82721,'Macrocarpaea ericii','species'),(512524,82721,'Macrocarpaea fortisiana','species'),(512525,82721,'Macrocarpaea gaudialis','species'),(512526,82721,'Macrocarpaea glaziovii','species'),(512527,82721,'Macrocarpaea gondoloides','species'),(512528,82721,'Macrocarpaea harlingii','species'),(512529,82721,'Macrocarpaea innarrabilis','species'),(512530,82721,'Macrocarpaea jensii','species'),(512531,82721,'Macrocarpaea kuelap','species'),(512532,82721,'Macrocarpaea lenae','species'),(512533,82721,'Macrocarpaea luna-gentiana','species'),(512534,82721,'Macrocarpaea luteynii','species'),(512535,82721,'Macrocarpaea maguirei','species'),(512536,82721,'Macrocarpaea micrantha','species'),(512537,82721,'Macrocarpaea neblinae','species'),(512538,82721,'Macrocarpaea nicotianifolia','species'),(512539,82721,'Macrocarpaea noctiluca','species'),(512540,82721,'Macrocarpaea normae','species'),(512541,82721,'Macrocarpaea obtusifolia','species'),(512542,82721,'Macrocarpaea opulenta','species'),(512543,82721,'Macrocarpaea ostentans','species'),(512544,82721,'Macrocarpaea pachystyla','species'),(512545,82721,'Macrocarpaea pajonalis','species'),(512546,82721,'Macrocarpaea papillosa','species'),(512547,82721,'Macrocarpaea pinetorum','species'),(512548,82721,'Macrocarpaea pringleana','species'),(512549,82721,'Macrocarpaea revoluta','species'),(512550,82721,'Macrocarpaea robin-fosteri','species'),(512551,82721,'Macrocarpaea sodiroana','species'),(512552,82721,'Macrocarpaea subcaudata','species'),(512553,82721,'Macrocarpaea subsessilis','species'),(512554,82721,'Macrocarpaea tahuantinsuyuana','species'),(512555,82721,'Macrocarpaea thamnoides','species'),(512556,82721,'Macrocarpaea viscosa','species'),(512557,82721,'Macrocarpaea weigendiorum','species'),(512558,82721,'Macrocarpaea zophoflora','species'),(512559,82731,'Symbolanthus mathewsii','species'),(512560,82721,'Macrocarpaea cf. harlingi JRG-2008','species'),(512561,82721,'Macrocarpaea cf. dies-viridis Grant 4529','species'),(512562,210,'Helicobacter pylori Shi470','no rank'),(512563,4329,'Macadamia tetraphylla','species'),(512564,50052,'Mycoplasma crocodyli MP145','no rank'),(512565,1866,'Actinoplanes missouriensis 431','no rank'),(512566,1313,'Streptococcus pneumoniae G54','no rank'),(512567,186567,'Xenochrophis piscator','species'),(512568,8599,'Atractaspis irregularis','species'),(512570,188570,'Rhinolophus lepidus cuneatus','subspecies'),(512571,125862,'Copsychus luzoniensis','species'),(512572,127912,'Cyornis rufigastra','species'),(512573,127912,'Cyornis hainanus','species'),(512574,145371,'Nectarinia sperata','species'),(512575,107227,'Rhipidura javanica','species'),(512576,107227,'Rhipidura leucophrys','species'),(512608,99025,'Anacyclus homogamos','species'),(512610,63086,'Armeria atlantica','species'),(512611,35707,'Arundo plinii','species'),(512612,4685,'Asparagus albus','species'),(512613,4685,'Asparagus altissimus','species'),(512614,4685,'Asparagus aphyllus','species'),(512616,20400,'Astragalus armatus','species'),(512617,462207,'Erophaca baetica subsp. baetica','subspecies'),(512618,41499,'Carlina brachylepis','species'),(512619,114284,'Catananche arenaria','species'),(512620,114284,'Catananche lutea','species'),(512621,114284,'Catananche montana','species'),(512622,41499,'Carlina macrophylla','species'),(512623,4610,'Cyperus rotundus','species'),(512624,4038,'Daucus setifolius','species'),(512625,46347,'Glycyrrhiza foetida','species'),(512626,266078,'Haplophyllum broussonetianum','species'),(512627,13578,'Juncus fontanesii','species'),(512628,63088,'Limoniastrum feei','species'),(512629,46786,'Polygonum maritimum','species'),(512630,3571,'Saponaria glutinosa','species'),(512631,114288,'Scorzonera pseudopygmea','species'),(512632,63084,'Tamarix amplexicaulis','species'),(512633,79021,'Thapsia platycarpa','species'),(512634,79021,'Thapsia transtagana','species'),(512635,79021,'Thapsia villosa','species'),(512637,39257,'Verbascum dentifolium','species'),(512638,66651,'Zygophyllum gaetulum','species'),(512639,9198,'Laniarius luehderi castaneiceps','subspecies'),(512640,9195,'Laniarius aethiopicus aethiopicus','subspecies'),(512641,9195,'Laniarius aethiopicus mossambicus','subspecies'),(512643,657,'Photobacterium aquimaris','species'),(512649,717610,'Vibrio azureus','species'),(512650,662,'Vibrio sagamiensis','species'),(512652,662,'Vibrio sp. LC1-984','species'),(512653,662,'Vibrio sp. LC2-025','species'),(512654,662,'Vibrio sp. LC2-045','species'),(512655,662,'Vibrio sp. LC2-050','species'),(512656,662,'Vibrio sp. LC2-032','species'),(512657,662,'Vibrio sp. ABR3-1','species'),(512658,662,'Vibrio sp. LC2-055','species'),(512659,662,'Vibrio sp. LC1-973','species'),(512660,662,'Vibrio sp. LC1-976','species'),(512661,662,'Vibrio sp. LC1-989','species'),(512662,662,'Vibrio sp. LC2-028','species'),(512663,662,'Vibrio sp. LC2-034','species'),(512664,662,'Vibrio sp. ABR2-3','species'),(512665,662,'Vibrio sp. LC1-863','species'),(512666,662,'Vibrio sp. LC1-870','species'),(512667,662,'Vibrio sp. LC1-900','species'),(512668,662,'Vibrio sp. LC1-943','species'),(512669,662,'Vibrio sp. LC1-953','species'),(512686,642,'Aeromonas sp. DL5','species'),(512687,547,'Enterobacter sp. 3-1t','species'),(512688,20400,'Astragalus danicus','species'),(512689,54524,'Rhodoferax sp. enrichment culture clone MLSB10m6D','species'),(512690,90628,'Rhodocyclaceae bacterium enrichment culture clone MLSB20m2F','species'),(512691,54524,'Rhodoferax sp. enrichment culture clone MLSB10m7F','species'),(512692,105182,'Gigantochloa atroviolacea','species'),(512693,62104,'Pseudomonas sp. enrichment culture clone WIP10m9B','species'),(512694,293302,'Syntrophaceae bacterium enrichment culture clone WIP10m8E','species'),(512695,218295,'Desulfobacteraceae bacterium enrichment culture clone WIP10m11A','species'),(512696,50742,'Bacteroidetes bacterium enrichment culture clone WIP20m1H','species'),(512697,47928,'Firmicutes bacterium enrichment culture clone MLSB6m7B','species'),(512698,195047,'Clostridiaceae bacterium enrichment culture clone 16-8G','species'),(512699,195047,'Clostridiaceae bacterium enrichment culture clone 12-14H','species'),(512700,291846,'Fusibacter sp. enrichment culture clone 22-7A','species'),(512701,218638,'Clostridia bacterium enrichment culture clone WIP10m2D','species'),(512702,259012,'Carnobacterium sp. enrichment culture clone 12-11E','species'),(512703,453121,'Acholeplasma sp. enrichment culture clone MLSB30m9D','species'),(512704,453121,'Acholeplasma sp. enrichment culture clone 12-7C','species'),(512705,50559,'Clostridiales bacterium enrichment culture clone 12-2A','species'),(512706,47926,'beta proteobacterium enrichment culture clone MLSB30m1B','species'),(512707,47926,'beta proteobacterium enrichment culture clone MLSB30m2E','species'),(512708,47926,'beta proteobacterium enrichment culture clone WIP10m11C','species'),(512709,47926,'beta proteobacterium enrichment culture clone MLSB10m14H','species'),(512712,50423,'gamma proteobacterium enrichment culture clone WIP6m10G','species'),(512713,50423,'gamma proteobacterium enrichment culture clone WIP6m4D','species'),(512714,47936,'proteobacterium enrichment culture clone MLSB10m16G','species'),(512715,47936,'proteobacterium enrichment culture clone WIP20m10H','species'),(512716,47936,'proteobacterium enrichment culture clone MLSB10m11D','species'),(512717,34033,'delta proteobacterium enrichment culture clone WIP6m8G','species'),(512718,34033,'delta proteobacterium enrichment culture clone MLSB10m14G','species'),(512719,34033,'delta proteobacterium enrichment culture clone WIP20m8C','species'),(512720,34033,'delta proteobacteriun enrichment culture clone WIP6m4F','species'),(512721,528,'Ochrobactrum sp. S8 3-2','species'),(512722,528,'Ochrobactrum sp. BL01','species'),(512723,62104,'Pseudomonas sp. DGGE band bd01','species'),(512724,49928,'bacterium LFBA10A','species'),(512725,49928,'bacterium LFBA1A','species'),(512726,49928,'bacterium LFBA1C','species'),(512727,49928,'bacterium LFBA2A','species'),(512728,49928,'bacterium LFBA2C','species'),(512729,49928,'bacterium LFBA3A','species'),(512730,49928,'bacterium LFBA3C','species'),(512731,49928,'bacterium LFBA4A','species'),(512732,49928,'bacterium LFBA4C','species'),(512733,49928,'bacterium LFBA5B','species'),(512734,49928,'bacterium LFBA5C','species'),(512735,49928,'bacterium LFBA6A','species'),(512736,49928,'bacterium LFBA6B','species'),(512737,49928,'bacterium LFBA7A','species'),(512738,49928,'bacterium LFBA7B','species'),(512739,49928,'bacterium LFBA7C','species'),(512740,49928,'bacterium LFBA8A','species'),(512741,49928,'bacterium LFBA9A','species'),(512742,49928,'bacterium LFBA9C','species'),(512743,68429,'Philautus sp. SG-2008','species'),(512744,241800,'Chuanminshen','genus'),(512745,512744,'Chuanminshen violaceum','species'),(512746,45989,'Methanoculleus sp. RPS4','species'),(512747,2207,'Methanosarcina sp. RPS13','species'),(512748,2093,'Mycoplasma sp. 50587','species'),(512749,2093,'Mycoplasma sp. ARNO','species'),(512750,2093,'Mycoplasma sp. SF12','species'),(512751,2093,'Mycoplasma sp. SF9','species'),(512752,2093,'Mycoplasma sp. Z61','species'),(512753,1269,'Micrococcus sp. g5-1','species'),(512754,528,'Ochrobactrum sp. g3-1','species'),(512755,163743,'Vavilovia','genus'),(512756,512755,'Vavilovia formosa','species'),(512758,1578,'Lactobacillus sp. NS123','species'),(512761,102793,'Influenza A virus (A/tiger/Shanghai/01/2005(H5N1))','no rank'),(512762,33981,'Kineococcus xinjiangensis','species'),(512763,94253,'Flexibacteraceae bacterium 1351','species'),(512764,83215,'Calostoma sp. BB2004-222','species'),(512765,112415,'Letharia sp. SA-2008a','species'),(512766,286,'Pseudomonas sp. SR13','species'),(512767,1313,'Streptococcus pneumoniae BS397','no rank'),(512768,1313,'Streptococcus pneumoniae BS457','no rank'),(512769,1313,'Streptococcus pneumoniae BS458','no rank'),(512772,1386,'Bacillus sp. N9(2008)','species'),(512773,1386,'Bacillus sp. N8','species'),(512774,469,'Acinetobacter sp. SG1','species'),(512775,208050,'Peptococcaceae bacterium Ri50','species'),(512776,490727,'Tandanus bostocki','species'),(512777,490727,'Tandanus tandanus','species'),(512780,114727,'Influenza A virus (A/Guangzhou/1561/2006(H1N1))','no rank'),(512781,114727,'Influenza A virus (A/Guangzhou/1684/2006(H1N1))','no rank'),(512782,114727,'Influenza A virus (A/Guangzhou/483/2006(H1N1))','no rank'),(512783,114727,'Influenza A virus (A/Guangzhou/506/2006(H1N1))','no rank'),(512784,114727,'Influenza A virus (A/Guangzhou/555/2006(H1N1))','no rank'),(512785,114727,'Influenza A virus (A/Guangzhou/657/2006(H1N1))','no rank'),(512786,114727,'Influenza A virus (A/Guangzhou/665/2006(H1N1))','no rank'),(512787,224556,'Liophidium chabaudi','species'),(512788,224556,'Liophidium therezieni','species'),(512789,184160,'Exallodontophis','genus'),(512790,512789,'Exallodontophis albignaci','species'),(512791,224556,'Liophidium sp. maintikibo','species'),(512792,341940,'Acidianus filamentous virus 9','species'),(512793,86085,'Gymnopilus cyanopalmicola','species'),(512794,86085,'Gymnopilus ochraceus','species'),(512795,66735,'Diplodia olivarum','species'),(512800,220583,'Cyclopogon sp. Szlachetko s.n.','species'),(512803,220569,'Gomphichis sp. Szlachetko s.n.','species'),(512804,158366,'Kusibabella','genus'),(512805,512804,'Kusibabella sp. Szlachetko s.n.','species'),(512807,220594,'Mesadenella sp. Szlachetko s.n.','species'),(512810,215223,'Prescottia sp. 3 \'Ecuagenera\'','species'),(512811,220556,'Pterichis sp. Szlachetko s.n.','species'),(512813,158364,'Zhukowskia','genus'),(512814,512813,'Zhukowskia sp. Heidelberg BG 120137','species'),(512815,142580,'Lankesterella orthantha','species'),(512816,263579,'Rhopalomyia longicauda','species'),(512817,280756,'Sapovirus Kumamoto1/Dec2002/JPN','no rank'),(512818,280756,'Sapovirus Kumamoto2/Dec2002/JPN','no rank'),(512819,280756,'Sapovirus Kumamoto3/Feb2003/JPN','no rank'),(512820,280756,'Sapovirus Kumamoto4/Feb2003/JPN','no rank'),(512821,280756,'Sapovirus Kumamoto5/Feb2003/JPN','no rank'),(512822,280756,'Sapovirus Kumamoto6/Mar2003/JPN','no rank'),(512823,280756,'Sapovirus Kumamoto7/Apr2003/JPN','no rank'),(512824,280756,'Sapovirus Kumamoto8/Dec2003/JPN','no rank'),(512825,280756,'Sapovirus Kumamoto9/Dec2003/JPN','no rank'),(512826,280756,'Sapovirus Kumamoto10/Jun2004/JPN','no rank'),(512827,280756,'Sapovirus Kumamoto11/Dec2004/JPN','no rank'),(512828,280756,'Sapovirus Kumamoto12/Jan2005/JPN','no rank'),(512829,280756,'Sapovirus Kumamoto13/Nov2005/JPN','no rank'),(512830,280756,'Sapovirus Kumamoto14/Nov2005/JPN','no rank'),(512831,280756,'Sapovirus Kumamoto15/Dec2005/JPN','no rank'),(512832,280756,'Sapovirus Kumamoto16/Dec2005/JPN','no rank'),(512833,280756,'Sapovirus Kumamoto17/Dec2005/JPN','no rank'),(512834,280756,'Sapovirus Kumamoto18/Dec2005/JPN','no rank'),(512835,280756,'Sapovirus Kumamoto19/Sep2006/JPN','no rank'),(512836,280756,'Sapovirus Kumamoto20/Nov2006/JPN','no rank'),(512837,280756,'Sapovirus Kumamoto21/Nov2006/JPN','no rank'),(512838,280756,'Sapovirus Kumamoto22/Dec2006/JPN','no rank'),(512839,280756,'Sapovirus Kumamoto23/Dec2006/JPN','no rank'),(512840,280756,'Sapovirus Kumamoto24/Dec2006/JPN','no rank'),(512841,280756,'Sapovirus Kumamoto25/Dec2006/JPN','no rank'),(512842,280756,'Sapovirus Kumamoto26/Dec2006/JPN','no rank'),(512843,280756,'Sapovirus Kumamoto27/Dec2006/JPN','no rank'),(512844,280756,'Sapovirus Kumamoto28/Dec2006/JPN','no rank'),(512845,280756,'Sapovirus Kumamoto29/Jan2007/JPN','no rank'),(512846,280756,'Sapovirus Kumamoto30/Jan2007/JPN','no rank'),(512847,280756,'Sapovirus Kumamoto31/Sep2007/JPN','no rank'),(512848,280756,'Sapovirus Kumamoto32/Oct2007/JPN','no rank'),(512849,280756,'Sapovirus Kumamoto33/Oct2007/JPN','no rank'),(512850,280756,'Sapovirus Kumamoto34/Oct2007/JPN','no rank'),(512851,280756,'Sapovirus Kumamoto35/Oct2007/JPN','no rank'),(512852,280756,'Sapovirus Kumamoto36/Oct2007/JPN','no rank'),(512853,280756,'Sapovirus Kumamoto37/Oct2007/JPN','no rank'),(512854,280756,'Sapovirus Kumamoto38/Oct2007/JPN','no rank'),(512855,280756,'Sapovirus Kumamoto39/Oct2007/JPN','no rank'),(512856,280756,'Sapovirus Kumamoto40/Oct2007/JPN','no rank'),(512857,280756,'Sapovirus Kumamoto41/Oct2007/JPN','no rank'),(512858,280756,'Sapovirus Kumamoto42/Oct2007/JPN','no rank'),(512859,280756,'Sapovirus Kumamoto43/Nov2007/JPN','no rank'),(512860,280756,'Sapovirus Kumamoto44/Nov2007/JPN','no rank'),(512861,280756,'Sapovirus Kumamoto45/Nov2007/JPN','no rank'),(512862,280756,'Sapovirus Kumamoto46/Nov2007/JPN','no rank'),(512863,280756,'Sapovirus Kumamoto47/Nov2007/JPN','no rank'),(512864,280756,'Sapovirus Kumamoto48/Nov2007/JPN','no rank'),(512865,280756,'Sapovirus Kumamoto49/Nov2007/JPN','no rank'),(512866,280756,'Sapovirus Kumamoto50/Nov2007/JPN','no rank'),(512867,280756,'Sapovirus Kumamoto51/Nov2007/JPN','no rank'),(512868,280756,'Sapovirus Kumamoto52/Nov2007/JPN','no rank'),(512869,280756,'Sapovirus Kumamoto53/Nov2007/JPN','no rank'),(512870,280756,'Sapovirus Kumamoto54/Nov2007/JPN','no rank'),(512871,280756,'Sapovirus Kumamoto55/Nov2007/JPN','no rank'),(512872,280756,'Sapovirus Kumamoto56/Nov2007/JPN','no rank'),(512873,280756,'Sapovirus Kumamoto57/Nov2007/JPN','no rank'),(512874,280756,'Sapovirus Kumamoto58/Nov2007/JPN','no rank'),(512875,280756,'Sapovirus Kumamoto59/Nov2007/JPN','no rank'),(512876,280756,'Sapovirus Kumamoto60/Nov2007/JPN','no rank'),(512877,280756,'Sapovirus Kumamoto61/Nov2007/JPN','no rank'),(512878,280756,'Sapovirus Kumamoto62/Nov2007/JPN','no rank'),(512879,280756,'Sapovirus Kumamoto63/Nov2007/JPN','no rank'),(512880,280756,'Sapovirus Kumamoto64/Nov2007/JPN','no rank'),(512881,280756,'Sapovirus Kumamoto65/Nov2007/JPN','no rank'),(512882,280756,'Sapovirus Kumamoto66/Nov2007/JPN','no rank'),(512883,280756,'Sapovirus Kumamoto67/Nov2007/JPN','no rank'),(512884,280756,'Sapovirus Kumamoto68/Nov2007/JPN','no rank'),(512885,280756,'Sapovirus kumamoto69/Nov2007/JPN','no rank'),(512886,280756,'Sapovirus Kumamoto70/Nov2007/JPN','no rank'),(512887,280756,'Sapovirus Kumamoto71/Nov2007/JPN','no rank'),(512888,280756,'Sapovirus Kumamoto72/Dec2007/JPN','no rank'),(512889,280756,'Sapovirus Kumamoto73/Dec2007/JPN','no rank'),(512890,280756,'Sapovirus Kumamoto74/Dec2007/JPN','no rank'),(512891,280756,'Sapovirus Kumamoto75/Dec2007/JPN','no rank'),(512892,280756,'Sapovirus Kumamoto76/Dec2007/JPN','no rank'),(512893,280756,'Sapovirus Kumamoto77/Dec2007/JPN','no rank'),(512894,280756,'Sapovirus Kumamoto78/Dec2007/JPN','no rank'),(512895,280756,'Sapovirus Kumamoto79/Dec2007/JPN','no rank'),(512896,280756,'Sapovirus Kumamoto80/Dec2007/JPN','no rank'),(512897,280756,'Sapovirus Kumamoto81/Dec2007/JPN','no rank'),(512947,119213,'Influenza A virus (A/duck/Hokkaido/343/2000(H6N2))','no rank'),(512948,142951,'Influenza A virus (A/duck/Hokkaido/66/2001(H12N5))','no rank'),(512949,129772,'Influenza A virus (A/duck/Hokkaido/24/2002(H11N9))','no rank'),(512950,119211,'Influenza A virus (A/duck/Hokkaido/182/2002(H3N8))','no rank'),(512951,142951,'Influenza A virus (A/duck/Mongolia/903/2002(H12N5))','no rank'),(512952,119211,'Influenza A virus (A/duck/Hokkaido/39/2003(H3N8))','no rank'),(512953,184009,'Influenza A virus (A/duck/Hokkaido/108/2003(H6N8))','no rank'),(512954,142943,'Influenza A virus (A/duck/Hokkaido/124/2003(H8N4))','no rank'),(512955,119211,'Influenza A virus (A/duck/Hokkaido/18/2004(H3N8))','no rank'),(512956,114727,'Influenza A virus (A/duck/Hokkaido/83/2004(H1N1))','no rank'),(512957,184009,'Influenza A virus (A/duck/Hokkaido/139/2004(H6N8))','no rank'),(512958,299327,'Influenza A virus (A/duck/Hokkaido/143/2004(H4N2))','no rank'),(512959,183666,'Influenza A virus (A/duck/Hokkaido/154/2004(H10N5))','no rank'),(512960,119212,'Influenza A virus (A/duck/Hokkaido/257/2004(H6N1))','no rank'),(512961,102800,'Influenza A virus (A/duck/Hokkaido/W5/2004(H4N6))','no rank'),(512963,352771,'Influenza A virus (A/duck/Hokkaido/W15/2004(H10N6))','no rank'),(512964,119213,'Influenza A virus (A/duck/Hokkaido/W109/2004(H6N2))','no rank'),(512965,119210,'Influenza A virus (A/duck/Hokkaido/12/2005(H3N2))','no rank'),(512966,119213,'Influenza A virus (A/duck/Hokkaido/209/2005(H6N2))','no rank'),(512967,142943,'Influenza A virus (A/duck/Hokkaido/260/2005(H8N4))','no rank'),(512968,119211,'Influenza A virus (A/duck/Hokkaido/W70/2005(H3N8))','no rank'),(512969,119211,'Influenza A virus (A/duck/Hokkaido/56/2001(H3N8))','no rank'),(512970,142951,'Influenza A virus (A/duck/Hokkaido/W132/2004(H12N5))','no rank'),(512971,282134,'Influenza A virus (A/duck/Hokkaido/W259/2005(H2N5))','no rank'),(512972,119212,'Influenza A virus (A/duck/Hokkaido/W268/2005(H6N1))','no rank'),(512973,119213,'Influenza A virus (A/duck/Hokkaido/W302/2005(H6N2))','no rank'),(512974,119211,'Influenza A virus (A/duck/Hokkaido/46/2006(H3N8))','no rank'),(512975,119213,'Influenza A virus (A/duck/Hokkaido/277/2006(H6N2))','no rank'),(512976,102800,'Influenza A virus (A/duck/Hokkaido/279/2006(H4N6))','no rank'),(512977,102796,'Influenza A virus (A/duck/Hokkaido/294/2006(H9N2))','no rank'),(512978,215855,'Influenza A virus (A/duck/Hokkaido/W10/2006(H3N6))','no rank'),(512979,286285,'Influenza A virus (A/duck/Hokkaido/W95/2006(H10N8))','no rank'),(512980,119211,'Influenza A virus (A/swan/Hokkaido/W135/2006(H3N8))','no rank'),(512981,184006,'Influenza A virus (A/duck/Hokkaido/W162/2006(H6N5))','no rank'),(512982,150171,'Influenza A virus (A/duck/Hokkaido/W189/2006(H13N6))','no rank'),(512983,284164,'Influenza A virus (A/duck/Hokkaido/W214/2006(H4N9))','no rank'),(512984,129772,'Influenza A virus (A/duck/Hokkaido/W240/2006(H11N9))','no rank'),(512985,102796,'Influenza A virus (A/duck/Hokkaido/W299/2006(H9N2))','no rank'),(512986,119212,'Influenza A virus (A/duck/Hokkaido/w206/2006(H6N1))','no rank'),(512987,142951,'Influenza A virus (A/duck/Hokkaido/36/2007(H12N5))','no rank'),(512988,142943,'Influenza A virus (A/duck/Hokkaido/69/2007(H8N4))','no rank'),(512989,195471,'Influenza A virus (A/duck/Hokkaido/138/2007(H11N6))','no rank'),(512990,119211,'Influenza A virus (A/duck/Hokkaido/W23/2007(H3N8))','no rank'),(512991,114727,'Influenza A virus (A/duck/Hokkaido/w73/2007(H1N1))','no rank'),(512992,402585,'Influenza A virus (A/duck/Hokkaido/W87/2007(H10N2))','no rank'),(512993,102801,'Influenza A virus (A/duck/Hokkaido/W90/2007(H10N7))','no rank'),(512994,102800,'Influenza A virus (A/duck/Hokkaido/W282/2007(H4N6))','no rank'),(512995,129772,'Influenza A virus (A/duck/Hokkaido/156/2006(H11N9))','no rank'),(512996,49928,'carbazole-degrading bacterium OC3','species'),(512997,49928,'carbazole-degrading bacterium OC6S','species'),(512998,49928,'carbazole-degrading bacterium OC11S','species'),(512999,49928,'carbazole-degrading bacterium OC12S','species'),(513000,49928,'carbazole-degrading bacterium OC9','species'),(513001,1041,'Erythrobacter sp. OC4','species'),(513002,85,'Hyphomonas sp. OC5','species'),(513003,335405,'Sphingosinicella sp. OC5S','species'),(513004,75,'Caulobacter sp. OC6','species'),(513005,68,'Lysobacter sp. OC7','species'),(513006,1041,'Erythrobacter sp. OC8S','species'),(513007,75,'Caulobacter sp. OC10','species'),(513008,53355,'Terrabacter sp. OC11','species'),(513009,286,'Pseudomonas sp. 4.0.53','species'),(513010,286,'Pseudomonas sp. 4.60.63','species'),(513011,286,'Pseudomonas sp. 4.60.71','species'),(513012,286,'Pseudomonas sp. 4.12.53','species'),(513013,286,'Pseudomonas sp. 2.00.44','species'),(513014,286,'Pseudomonas sp. 2.60.52','species'),(513015,286,'Pseudomonas sp. 3.60.44','species'),(513016,286,'Pseudomonas sp. 3.60.62','species'),(513017,286,'Pseudomonas sp. 3.00.45','species'),(513018,32008,'Burkholderia sp. 1.12.61','species'),(513019,507,'Alcaligenes sp. 2.60.64','species'),(513020,286,'Pseudomonas sp. 1.0.51','species'),(513021,48736,'Ralstonia sp. 1.12.41','species'),(513022,286,'Pseudomonas sp. 1.12.43','species'),(513023,48736,'Ralstonia sp. 1.12.44','species'),(513024,469,'Acinetobacter sp. 2.0.41','species'),(513025,32008,'Burkholderia sp. 2.00.41','species'),(513026,32008,'Burkholderia sp. 2.00.51','species'),(513027,32008,'Burkholderia sp. 2.00.52','species'),(513028,32008,'Burkholderia sp. 2.00.53','species'),(513029,32008,'Burkholderia sp. 2.00.54','species'),(513030,32008,'Burkholderia sp. 4.12.41','species'),(513031,48736,'Ralstonia sp. 4.12.42','species'),(513032,48736,'Ralstonia sp. 4.12.61','species'),(513033,48736,'Ralstonia sp. 4.12.62','species'),(513034,283,'Comamonas sp. 2.12.54','species'),(513035,469,'Acinetobacter sp. 2.60.71','species'),(513036,48736,'Ralstonia sp. 3.12.61','species'),(513037,286,'Pseudomonas sp. 1.12.32','species'),(513038,509817,'Anthosila argentina','species'),(513039,57632,'Neptunea sp. 1 CYD-2008','species'),(513040,241475,'Dioctophymatidae','family'),(513041,513040,'Eustrongylides','genus'),(513042,513040,'Dioctophyme','genus'),(513045,513042,'Dioctophyme renale','species'),(513048,513041,'Eustrongylides ignotus','species'),(513049,129910,'Arthrospira maxima CS-328','no rank'),(513050,13,'Dictyoglomus turgidum','species'),(513051,87883,'Burkholderia multivorans CGD1','no rank'),(513052,87883,'Burkholderia multivorans CGD2','no rank'),(513053,87883,'Burkholderia multivorans CGD2M','no rank'),(513054,6127,'Acropora abrolhosensis','species'),(513055,6127,'Acropora batunai','species'),(513056,6127,'Acropora bushyensis','species'),(513057,6127,'Acropora carduus','species'),(513058,6127,'Acropora caroliniana','species'),(513060,6127,'Acropora cf. divaricata CYT-2008','species'),(513061,6127,'Acropora chesterfieldensis','species'),(513062,6127,'Acropora dendrum','species'),(513063,6127,'Acropora derawanensis','species'),(513064,6127,'Acropora echinata','species'),(513065,6127,'Acropora elegans','species'),(513066,6127,'Acropora granulosa','species'),(513067,6127,'Acropora horrida','species'),(513068,6127,'Acropora indonesia','species'),(513069,6127,'Acropora jacquelineae','species'),(513070,6127,'Acropora kirstyae','species'),(513072,6127,'Acropora lutkeni','species'),(513073,6127,'Acropora microclados','species'),(513074,6127,'Acropora nana','species'),(513075,6127,'Acropora pichoni','species'),(513076,6127,'Acropora polystoma','species'),(513077,6127,'Acropora solitaryensis','species'),(513078,6127,'Acropora subglabra','species'),(513080,34451,'Cortinarius cf. alboviolaceus OSC 1064073','species'),(513081,34451,'Cortinarius sp. OSC 1064105','species'),(513082,34451,'Cortinarius sp. OSC 1064120','species'),(513083,71953,'Inocybe cf. lanuginosa OSC 1064015','species'),(513084,71953,'Inocybe cf. lanuginosa OSC 1064039','species'),(513085,71953,'Inocybe cf. lanuginosa OSC 1064055','species'),(513086,71953,'Inocybe cf. lanuginosa OSC 1064059','species'),(513087,34451,'Cortinarius sp. OSC 1064069','species'),(513088,34451,'Cortinarius cf. anomalus OSC 1064072','species'),(513089,34451,'Cortinarius cf. multiformis OSC 1064078','species'),(513090,34451,'Cortinarius cf. alboviolaceus OSC 1064079','species'),(513091,34451,'Cortinarius sp. OSC 1064084','species'),(513092,34451,'Cortinarius sp. OSC 1064087','species'),(513093,34451,'Cortinarius sp. OSC 1064097','species'),(513094,71953,'Inocybe cf. lanuginosa OSC 1064099','species'),(513095,34451,'Cortinarius sp. OSC 1064104','species'),(513096,34451,'Cortinarius sp. OSC 1064150','species'),(513097,34451,'Cortinarius sp. OSC 1064174','species'),(513098,34451,'Cortinarius sp. OSC 1064176','species'),(513099,34451,'Cortinarius sp. OSC 1064189','species'),(513100,71953,'Inocybe cf. lanuginosa OSC 1064199','species'),(513101,34451,'Cortinarius sp. OSC 1064216','species'),(513102,34451,'Cortinarius sp. OSC 1064223','species'),(513103,71953,'Inocybe cf. lanuginosa OSC 1064229','species'),(513104,71953,'Inocybe cf. lanuginosa OSC 1064262','species'),(513105,34451,'Cortinarius sp. OSC 1064267','species'),(513106,34451,'Cortinarius sp. OSC 1064268','species'),(513107,68756,'Clavulina sp. OSC 1064248','species'),(513108,5402,'Russula cf. cyanoxantha OSC 1064236','species'),(513109,59268,'Phlebotomus betisi','species'),(513111,442174,'Agatasa calydonia','species'),(513112,442175,'Agrias hewitsonius','species'),(513113,442201,'Amathuxidia amythaon','species'),(513114,442177,'Anaeomorpha splendida','species'),(513115,442186,'Brassolis sophorae','species'),(513117,442178,'Coenophlebia archidona','species'),(513118,442181,'Consul fabius','species'),(513119,442188,'Dasyophthalma creusa','species'),(513120,366224,'Dira clytus','species'),(513121,442189,'Dynastor darius','species'),(513122,442020,'Erites argentina','species'),(513123,442202,'Hyantis hodeva','species'),(513124,224117,'Manataria hercyna','species'),(513125,76253,'Mycalesis terminus','species'),(513126,442193,'Opoptera syme','species'),(513127,442180,'Polygrapha tyrianthina','species'),(513128,127364,'Polyura moori','species'),(513129,442173,'Prothoe franck','species'),(513130,513134,'Siderone galanthis galanthis','subspecies'),(513131,442199,'Xanthotaenia busiris','species'),(513132,5340,'Agaricus sp. CA219','species'),(513133,5340,'Agaricus sp. CA221','species'),(513134,442179,'Siderone galanthis','species'),(513135,647515,'Norovirus Hu/GGI.2/oyster8491OB/77351/FR','no rank'),(513136,647517,'Norovirus Hu/GGI.4/1735OB/77351/FR','no rank'),(513137,469,'Acinetobacter sp. BS8Y','species'),(513138,286,'Pseudomonas sp. DHS3Y','species'),(513139,647517,'Norovirus Hu/GGI.4/oyster1735OA/77351/FR','no rank'),(513140,490044,'Norovirus Hu/GGIIb/oyster1735OA/77351/FR','no rank'),(513141,490044,'Norovirus Hu/GGIIb/oyster1786OA/77351/FR','no rank'),(513142,114727,'Influenza A virus (A/giant anteater/Tennessee/UTCVM07-733/2007(H1N1))','no rank'),(513143,26867,'Plantago hawaiensis','species'),(513144,26867,'Plantago macrocarpa','species'),(513145,26867,'Plantago pachyphylla','species'),(513146,26867,'Plantago princeps','species'),(513147,513146,'Plantago princeps var. anomala','varietas'),(513148,513146,'Plantago princeps var. laxifolia','varietas'),(513149,513146,'Plantago princeps var. longibracteata','varietas'),(513150,513146,'Plantago princeps var. princeps','varietas'),(513151,26867,'Plantago rapensis','species'),(513152,26867,'Plantago rupicola','species'),(513153,119271,'Eupterotidae incertae sedis','no rank'),(513158,513153,'Pseudoganisa','genus'),(513159,513153,'Pseudojana','genus'),(513160,36862,'Ideonella sp. 1a22','species'),(513161,201267,'Chlorospatha atropurpurea','species'),(513162,201273,'Syngonium angustatum','species'),(513163,15105,'Xanthosoma brasiliense','species'),(513164,293532,'Zomicarpa steigeriana','species'),(513165,339351,'Hantavirus H156','species'),(513166,339351,'Hantavirus H158','species'),(513167,339351,'Hantavirus H162','species'),(513168,358867,'Berkleasmium sp. Dzf12','species'),(513169,5506,'Fusarium sp. Dzf18','species'),(513170,204754,'Rhexocercosporidium sp. Dzf14','species'),(513171,11520,'Influenza B virus (B/Oregon/02/2007)','no rank'),(513172,49928,'marine bacterium SIMO-4454','species'),(513173,49928,'marine bacterium SIMO-4455','species'),(513174,49928,'marine bacterium SIMO-4456','species'),(513175,49928,'marine bacterium SIMO-4457','species'),(513176,49928,'marine bacterium SIMO-4458','species'),(513177,49928,'marine bacterium SIMO-4459','species'),(513178,49928,'marine bacterium SIMO-4460','species'),(513179,49928,'marine bacterium SIMO-4461','species'),(513180,49928,'marine bacterium SIMO-4462','species'),(513181,49928,'marine bacterium SIMO-4463','species'),(513182,49928,'marine bacterium SIMO-4464','species'),(513183,49928,'marine bacterium SIMO-4465','species'),(513184,49928,'marine bacterium SIMO-4466','species'),(513185,49928,'marine bacterium SIMO-4467','species'),(513186,49928,'marine bacterium SIMO-4468','species'),(513187,49928,'marine bacterium SIMO-4469','species'),(513188,49928,'marine bacterium SIMO-4471','species'),(513189,49928,'marine bacterium SIMO-4472','species'),(513190,55833,'Fusconaia askewi','species'),(513191,350877,'Unionicola abnormipes','species'),(513192,350879,'Unionicola aculeata','species'),(513193,350840,'Unionicola crassipes','species'),(513194,350853,'Unionicola serrata','species'),(513196,350861,'Unionicola tumida','species'),(513203,182088,'Amphorellopsis','genus'),(513204,513203,'Amphorellopsis acuta','species'),(513205,84567,'Pedobacter sp. B5A9','species'),(513206,84567,'Pedobacter sp. M2B18','species'),(513207,286,'Pseudomonas sp. A1B27','species'),(513208,286,'Pseudomonas sp. B5A7','species'),(513209,286,'Pseudomonas sp. K1A4','species'),(513210,382707,'Codonella apicata','species'),(513211,49928,'bacterium AM1A15','species'),(513213,200604,'Dictyocystidae','family'),(513214,513213,'Dictyocysta','genus'),(513215,513214,'Dictyocysta reticulata','species'),(513216,196989,'Renodesta','genus'),(513217,513216,'Renodesta ramsdalei','species'),(513218,513216,'Renodesta stephani','species'),(513219,1126,'Microcystis aeruginosa MCYS-LB01','no rank'),(513220,1126,'Microcystis aeruginosa MCYS-LB02','no rank'),(513221,44823,'Microcystis wesenbergii MCYS-LB03','no rank'),(513222,75560,'Microcystis novacekii MCYS-CH01','no rank'),(513223,1125,'Microcystis panniformis','species'),(513224,513223,'Microcystis panniformis MCYS-OB06','no rank'),(513225,161192,'Eusandalum n. sp. DMA-2008','species'),(513226,1763,'Mycobacterium sp. S5','species'),(513238,1883,'Streptomyces sp. YIM 56008','species'),(513239,1883,'Streptomyces sp. YIM 56010','species'),(513240,1883,'Streptomyces sp. YIM 56026','species'),(513241,1883,'Streptomyces sp. YIM 56028','species'),(513242,1883,'Streptomyces sp. YIM 56031','species'),(513243,1883,'Streptomyces sp. YIM 56056','species'),(513244,1883,'Streptomyces sp. YIM 56057','species'),(513245,1883,'Streptomyces sp. YIM 56064','species'),(513246,1883,'Streptomyces sp. YIM 56065','species'),(513247,1883,'Streptomyces sp. YIM 56074','species'),(513248,1883,'Streptomyces sp. YIM 56083','species'),(513249,1883,'Streptomyces sp. YIM 56085','species'),(513250,1883,'Streptomyces sp. YIM 56090','species'),(513251,1883,'Streptomyces sp. YIM 56092','species'),(513252,1883,'Streptomyces sp. YIM 56093','species'),(513253,1883,'Streptomyces sp. YIM 56095','species'),(513254,1883,'Streptomyces sp. YIM 56097','species'),(513255,1883,'Streptomyces sp. YIM 56099','species'),(513256,1883,'Streptomyces sp. YIM 56122','species'),(513257,1883,'Streptomyces sp. YIM 56136','species'),(513258,1883,'Streptomyces sp. YIM 56142','species'),(513259,1883,'Streptomyces sp. YIM 56149','species'),(513260,1883,'Streptomyces sp. YIM 56150','species'),(513261,1883,'Streptomyces sp. YIM 56153','species'),(513262,1883,'Streptomyces sp. YIM 56171','species'),(513263,1883,'Streptomyces sp. YIM 56205','species'),(513264,1883,'Streptomyces sp. YIM 56206','species'),(513265,1883,'Streptomyces sp. YIM 56207','species'),(513266,1883,'Streptomyces sp. YIM 56217','species'),(513267,1883,'Streptomyces sp. YIM 56220','species'),(513268,1883,'Streptomyces sp. YIM 56293','species'),(513269,1883,'Streptomyces sp. YIM 56303','species'),(513270,1883,'Streptomyces sp. YIM 56309','species'),(513271,1883,'Streptomyces sp. YIM 56313','species'),(513272,1883,'Streptomyces sp. YIM 56323','species'),(513273,1883,'Streptomyces sp. YIM 56324','species'),(513274,1883,'Streptomyces sp. YIM 56325','species'),(513275,1883,'Streptomyces sp. YIM 56326','species'),(513276,1883,'Streptomyces sp. YIM 56334','species'),(513277,1883,'Streptomyces sp. YIM 56335','species'),(513278,1883,'Streptomyces sp. YIM 56382','species'),(513279,38948,'Perna indica','species'),(513280,182088,'Salpingella','genus'),(513281,513280,'Salpingella acuminata','species'),(513282,182088,'Steenstrupiella','genus'),(513283,513282,'Steenstrupiella steenstrupii','species'),(513284,211020,'Stenosemella','genus'),(513285,513284,'Stenosemella ventricosa','species'),(513286,180939,'Tintinnopsis radix','species'),(513287,180939,'Tintinnopsis subacuta','species'),(513288,180939,'Tintinnopsis uruguayensis','species'),(513289,182089,'Eutintinnus sp. EFL00','species'),(513290,182086,'Favella sp. FNB99','species'),(513291,57512,'Uroleptus sp. willii','species'),(513292,182089,'Eutintinnus fraknoi','species'),(513293,13398,'Carex camptoglochin','species'),(513294,13398,'Carex furva','species'),(513295,13398,'Carex glareosa','species'),(513296,13398,'Carex macrostyla','species'),(513297,100303,'Uncinia lechleriana','species'),(513298,245037,'Acridotheres albocinctus','species'),(513299,245037,'Acridotheres cinereus','species'),(513300,245037,'Acridotheres melanopterus','species'),(513301,9171,'Sturnus sturninus','species'),(513302,9171,'Sturnus burmannicus','species'),(513303,9171,'Sturnus erythropygius','species'),(513304,29278,'Shuttle vector pUCG18','species'),(513305,93217,'Pandoraea sp. Phen16','species'),(513306,4112,'Solanum nigrum subsp. nigrum','subspecies'),(513307,1754,'Thermoanaerobacter sp. 1004-09','species'),(513308,2747,'Carnobacterium sp. A','species'),(513309,2747,'Carnobacterium sp. B','species'),(513310,43726,'Simaba morettii','species'),(513311,43726,'Simaba paraensis','species'),(513312,43726,'Simaba suffruticosa','species'),(513313,43726,'Simaba trichilioides','species'),(513314,43728,'Simarouba berteroana','species'),(513315,286589,'Naegleria sp. NG260','species'),(513316,4764,'unclassified Saprolegniaceae','no rank'),(513317,513316,'Saprolegniaceae sp. VI03659','species'),(513318,513316,'Saprolegniaceae sp. VI03660','species'),(513319,513316,'Saprolegniaceae sp. VI03839','species'),(513321,286,'Pseudomonas sp. A3(2008)','species'),(513322,106841,'Cryptococcus sp. SJ13L03','species'),(513323,106841,'Cryptococcus sp. SM13L10','species'),(513324,106841,'Cryptococcus sp. SJ10L02','species'),(513325,106841,'Cryptococcus sp. SJ11L06','species'),(513326,4958,'Debaryomyces sp. SD6S03','species'),(513327,300275,'Lachancea sp. SC6L01','species'),(513328,165724,'Rhodotorula sp. SM5L05','species'),(513329,165724,'Rhodotorula sp. SJ15L05','species'),(513330,50012,'Eotetranychus celtis','species'),(513331,486478,'Stigmaeopsis sp. Ookuwa','species'),(513332,486478,'Stigmaeopsis sp. Kikuchi_2','species'),(513333,486478,'Stigmaeopsis sp. Kikuchi_1','species'),(513334,392236,'Schizotetranychus bambusae','species'),(513335,486478,'Stigmaeopsis sp. Oota','species'),(513336,486478,'Stigmaeopsis sp. Simonosek','species'),(513337,486478,'Stigmaeopsis sp. Kubokawa2','species'),(513338,32262,'Yezonychus','genus'),(513339,32262,'Aponychus','genus'),(513340,513338,'Yezonychus sapporensis','species'),(513341,513339,'Aponychus corpuzae','species'),(513342,1271710,'Eutagenia','genus'),(513343,1271710,'Stenosis','genus'),(513344,513342,'Eutagenia smyrnensis','species'),(513393,513343,'Stenosis syrensis','species'),(513394,107787,'Bidessus unistriatus','species'),(513395,107787,'Bidessus minutissimus','species'),(513396,101675,'Heteromys sp. VA-2008','species'),(513397,66331,'Dianous elegantulus','species'),(513398,295611,'Stenus cicindeloides','species'),(513399,295611,'Stenus comma','species'),(513400,295611,'Stenus coronatus','species'),(513401,295611,'Stenus eurous','species'),(513402,295611,'Stenus insignatus','species'),(513403,295611,'Stenus lewisius','species'),(513404,295611,'Stenus melanarius','species'),(513406,295611,'Stenus pilosiventris','species'),(513407,295611,'Stenus plagiocephalus','species'),(513408,295611,'Stenus proclinatus','species'),(513409,295611,'Stenus puberulus','species'),(513410,295611,'Stenus rugipennis','species'),(513411,295611,'Stenus similioides','species'),(513412,295611,'Stenus tenuipes','species'),(513413,45625,'Gammarus acherondytes','species'),(513414,112486,'Uwebraunia musae','species'),(513415,41254,'Mycosphaerella mozambica','species'),(513416,131324,'Pseudocercospora assamensis','species'),(513418,131324,'Pseudocercospora indonesiana','species'),(513419,131324,'Pseudocercospora longispora','species'),(513420,395590,'Zasmidium citri','species'),(513421,93481,'Stenella musae','species'),(513422,93481,'Stenella musicola','species'),(513423,93481,'Stenella queenslandica','species'),(513425,908898,'Antipathozoanthus hickmani','species'),(513426,44924,'Parazoanthus darwini','species'),(513427,754180,'Terrazoanthus sinnigeri','species'),(513428,49928,'bacterium Fuku2-ISO-1','species'),(513429,49928,'bacterium Fuku2-ISO-103','species'),(513430,49928,'bacterium Fuku2-ISO-105','species'),(513431,49928,'bacterium Fuku2-ISO-106','species'),(513432,49928,'bacterium Fuku2-ISO-107','species'),(513433,49928,'bacterium Fuku2-ISO-109','species'),(513434,49928,'bacterium Fuku2-ISO-11','species'),(513435,49928,'bacterium Fuku2-ISO-110','species'),(513436,49928,'bacterium Fuku2-ISO-113','species'),(513437,49928,'bacterium Fuku2-ISO-12','species'),(513438,49928,'bacterium Fuku2-ISO-125','species'),(513439,49928,'bacterium Fuku2-ISO-127','species'),(513440,49928,'bacterium Fuku2-ISO-128','species'),(513441,49928,'bacterium Fuku2-ISO-129','species'),(513442,49928,'bacterium Fuku2-ISO-131','species'),(513443,49928,'bacterium Fuku2-ISO-132','species'),(513444,49928,'bacterium Fuku2-ISO-133','species'),(513445,49928,'bacterium Fuku2-ISO-134','species'),(513446,49928,'bacterium Fuku2-ISO-135','species'),(513447,49928,'bacterium Fuku2-ISO-136','species'),(513448,49928,'bacterium Fuku2-ISO-138','species'),(513449,49928,'bacterium Fuku2-ISO-139','species'),(513450,49928,'bacterium Fuku2-ISO-14','species'),(513451,49928,'bacterium Fuku2-ISO-141','species'),(513452,49928,'bacterium Fuku2-ISO-142','species'),(513453,49928,'bacterium Fuku2-ISO-143','species'),(513454,49928,'bacterium Fuku2-ISO-146','species'),(513455,49928,'bacterium Fuku2-ISO-147','species'),(513456,49928,'bacterium Fuku2-ISO-153','species'),(513457,49928,'bacterium Fuku2-ISO-157','species'),(513458,49928,'bacterium Fuku2-ISO-158','species'),(513459,49928,'bacterium Fuku2-ISO-160','species'),(513460,49928,'bacterium Fuku2-ISO-163','species'),(513461,49928,'bacterium Fuku2-ISO-165','species'),(513462,49928,'bacterium Fuku2-ISO-166','species'),(513463,49928,'bacterium Fuku2-ISO-167','species'),(513464,49928,'bacterium Fuku2-ISO-168','species'),(513465,49928,'bacterium Fuku2-ISO-18','species'),(513466,49928,'bacterium Fuku2-ISO-19','species'),(513467,49928,'bacterium Fuku2-ISO-20','species'),(513468,49928,'bacterium Fuku2-ISO-21','species'),(513469,49928,'bacterium Fuku2-ISO-22','species'),(513470,49928,'bacterium Fuku2-ISO-23','species'),(513471,49928,'bacterium Fuku2-ISO-25','species'),(513472,49928,'bacterium Fuku2-ISO-27','species'),(513473,49928,'bacterium Fuku2-ISO-28','species'),(513474,49928,'bacterium Fuku2-ISO-30','species'),(513475,49928,'bacterium Fuku2-ISO-31','species'),(513476,49928,'bacterium Fuku2-ISO-32','species'),(513477,49928,'bacterium Fuku2-ISO-34','species'),(513478,49928,'bacterium Fuku2-ISO-35','species'),(513479,49928,'bacterium Fuku2-ISO-36','species'),(513480,49928,'bacterium Fuku2-ISO-37','species'),(513481,49928,'bacterium Fuku2-ISO-38','species'),(513482,49928,'bacterium Fuku2-ISO-39','species'),(513483,49928,'bacterium Fuku2-ISO-4','species'),(513484,49928,'bacterium Fuku2-ISO-40','species'),(513485,49928,'bacterium Fuku2-ISO-41','species'),(513486,49928,'bacterium Fuku2-ISO-45','species'),(513487,49928,'bacterium Fuku2-ISO-48','species'),(513488,49928,'bacterium Fuku2-ISO-49','species'),(513489,49928,'bacterium Fuku2-ISO-50','species'),(513490,49928,'bacterium Fuku2-ISO-52','species'),(513491,49928,'bacterium Fuku2-ISO-53','species'),(513492,49928,'bacterium Fuku2-ISO-55','species'),(513493,49928,'bacterium Fuku2-ISO-56','species'),(513494,49928,'bacterium Fuku2-ISO-6','species'),(513495,49928,'bacterium Fuku2-ISO-60','species'),(513496,49928,'bacterium Fuku2-ISO-61','species'),(513497,49928,'bacterium Fuku2-ISO-63','species'),(513498,49928,'bacterium Fuku2-ISO-78','species'),(513499,49928,'bacterium Fuku2-ISO-79','species'),(513500,49928,'bacterium Fuku2-ISO-80','species'),(513501,49928,'bacterium Fuku2-ISO-82','species'),(513502,49928,'bacterium Fuku2-ISO-83','species'),(513503,49928,'bacterium Fuku2-ISO-85','species'),(513504,49928,'bacterium Fuku2-ISO-87','species'),(513505,49928,'bacterium Fuku2-ISO-88','species'),(513506,49928,'bacterium Fuku2-ISO-89','species'),(513507,49928,'bacterium Fuku2-ISO-91','species'),(513508,49928,'bacterium Fuku2-ISO-95','species'),(513509,77717,'Olavius ilvae','species'),(513510,513511,'Urocoptidae','no rank'),(513511,216366,'Urocoptoidea','superfamily'),(513512,513510,'Simplicervix','genus'),(513513,513510,'Brachypodella','genus'),(513514,513510,'Anisospira','genus'),(513515,513510,'Archegocoptis','genus'),(513516,513510,'Eucalodium','genus'),(513517,513510,'Dissotropis','genus'),(513518,513510,'Coelostemma','genus'),(513519,12914,'Acidianus sp. BT','species'),(513520,513510,'Epirobia','genus'),(513521,513510,'Hendersoniella','genus'),(513522,513510,'Holospira','genus'),(513523,513510,'Macroceramus','genus'),(513524,513510,'Microceramus','genus'),(513525,513514,'Anisospira liebmanni','species'),(513526,513515,'Archegocoptis crenata','species'),(513527,513513,'Brachypodella dominicensis','species'),(513528,513527,'Brachypodella dominicensis gabbi','subspecies'),(513529,403792,'Bulimulus diaphanus','species'),(513530,145431,'Cerion striatellum','species'),(513531,513530,'Cerion striatellum crassilabris','subspecies'),(513532,513518,'Coelostemma sp. nov. DRUW-2008','species'),(513533,513517,'Dissotropis sp. nov. DRUW-2008','species'),(513534,513520,'Epirobia polygyra','species'),(513535,513516,'Eucalodium sp. DRUW-2008','species'),(513536,513521,'Hendersoniella lux','species'),(513537,513536,'Hendersoniella lux lux','subspecies'),(513538,513522,'Holospira fortisculpta','species'),(513539,513523,'Macroceramus microdon','species'),(513540,513524,'Microceramus pontificus','species'),(513541,318260,'Sagda spei','species'),(513542,513512,'Simplicervix inornata','species'),(513543,513510,'Autocoptis','genus'),(513544,145428,'Coelociontidae','family'),(513545,513544,'Coelocion','genus'),(513546,513510,'Torrecoptis','genus'),(513548,513545,'Coelocion australis','species'),(513550,10657,'Bacillus phage AP50','species'),(513551,325733,'Semenovia heterodonta','species'),(513552,325733,'Semenovia pamirica','species'),(513556,213462,'Syntrophorhabdaceae','family'),(513557,513556,'Syntrophorhabdus','genus'),(513558,28004,'Blastocrithidia sp. ex Triatoma gerstaeckeri','species'),(513559,28004,'Blastocrithidia sp. ex Triatoma neotomae','species'),(513560,28004,'Blastocrithidia sp. ex Triatoma indictiva','species'),(513561,78061,'Ahtiana aurescens','species'),(513562,78063,'Cetraria annae','species'),(513563,78063,'Cetraria crespoae','species'),(513565,78063,'Cetraria kamtczatica','species'),(513566,78063,'Cetraria laevigata','species'),(513567,185662,'Cetreliopsis laeteflava','species'),(513568,78067,'Flavocetraria minuscula','species'),(513569,91757,'Melanelia sorediella','species'),(513571,1873,'Micromonospora sp. 49416','species'),(513572,1873,'Micromonospora sp. 49436','species'),(513573,1873,'Micromonospora sp. 49437','species'),(513574,1873,'Micromonospora sp. 49439','species'),(513575,1873,'Micromonospora sp. 49465','species'),(513576,1873,'Micromonospora sp. 49469','species'),(513577,1817,'Nocardia sp. 49405','species'),(513578,1817,'Nocardia sp. 49406','species'),(513579,1883,'Streptomyces sp. 49429','species'),(513581,513556,'environmental samples','no rank'),(513582,513581,'uncultured Syntrophorhabdaceae bacterium','species'),(513583,173644,'Coleophora','genus'),(513584,513583,'Coleophora acuminatoides','species'),(513585,513583,'Coleophora acutipennella','species'),(513586,513583,'Coleophora bidens','species'),(513587,513583,'Coleophora borea','species'),(513588,513583,'Coleophora brunneipennis','species'),(513589,513583,'Coleophora detractella','species'),(513590,513583,'Coleophora dextrella','species'),(513591,513583,'Coleophora duplicis','species'),(513592,513583,'Coleophora intermediella','species'),(513593,513583,'Coleophora lineapulvella','species'),(513594,513583,'Coleophora puberuloides','species'),(513595,513583,'Coleophora salinoidella','species'),(513596,513583,'Coleophora simulans','species'),(513597,513583,'Coleophora sparsipulvella','species'),(513598,513583,'Coleophora subapicis','species'),(513599,513583,'Coleophora therinella','species'),(513600,513583,'Coleophora triplicis','species'),(513601,513583,'Coleophora versurella','species'),(513602,105756,'Polyalthia coffeoides','species'),(513603,1255793,'Hubera korinti','species'),(513604,235826,'Pseuduvaria acerosa','species'),(513605,235826,'Pseuduvaria aurantiaca','species'),(513606,235826,'Pseuduvaria beccarii','species'),(513607,235826,'Pseuduvaria borneensis','species'),(513608,235826,'Pseuduvaria bruneiensis','species'),(513609,235826,'Pseuduvaria calliura','species'),(513610,235826,'Pseuduvaria cerina','species'),(513611,235826,'Pseuduvaria clemensiae','species'),(513612,235826,'Pseuduvaria costata','species'),(513613,235826,'Pseuduvaria cymosa','species'),(513614,235826,'Pseuduvaria dielsiana','species'),(513615,235826,'Pseuduvaria dolichonema','species'),(513616,235826,'Pseuduvaria filipes','species'),(513617,235826,'Pseuduvaria froggattii','species'),(513618,235826,'Pseuduvaria galeata','species'),(513619,235826,'Pseuduvaria glabrescens','species'),(513620,235826,'Pseuduvaria grandifolia','species'),(513621,235826,'Pseuduvaria hylandii','species'),(513622,235826,'Pseuduvaria kingiana','species'),(513623,235826,'Pseuduvaria latifolia','species'),(513624,235826,'Pseuduvaria lignocarpa','species'),(513625,235826,'Pseuduvaria luzonensis','species'),(513626,235826,'Pseuduvaria macgregorii','species'),(513627,235826,'Pseuduvaria macrocarpa','species'),(513628,235826,'Pseuduvaria macrophylla','species'),(513629,235826,'Pseuduvaria megalopus','species'),(513630,235826,'Pseuduvaria mindorensis','species'),(513631,235826,'Pseuduvaria mollis','species'),(513632,235826,'Pseuduvaria monticola','species'),(513633,235826,'Pseuduvaria mulgraveana','species'),(513634,235826,'Pseuduvaria multiovulata','species'),(513635,235826,'Pseuduvaria nova-guineensis','species'),(513636,235826,'Pseuduvaria obliqua','species'),(513637,235826,'Pseuduvaria oxycarpa','species'),(513638,235826,'Pseuduvaria parvipetala','species'),(513639,235826,'Pseuduvaria philippinensis','species'),(513640,235826,'Pseuduvaria reticulata','species'),(513641,235826,'Pseuduvaria sessilicarpa','species'),(513642,235826,'Pseuduvaria sessilifolia','species'),(513643,235826,'Pseuduvaria setosa','species'),(513644,235826,'Pseuduvaria silvestris','species'),(513645,235826,'Pseuduvaria sp. Chaowasku 27','species'),(513646,235826,'Pseuduvaria subcordata','species'),(513647,235826,'Pseuduvaria taipingensis','species'),(513648,235826,'Pseuduvaria trimera','species'),(513649,235826,'Pseuduvaria unguiculata','species'),(513650,235826,'Pseuduvaria villosa','species'),(513651,532,'Beijerinckia fluminensis','species'),(513653,350842,'Unionicola smithae','species'),(513654,119211,'Influenza A virus (A/dog/Jacksonville/C3/2005(H3N8))','no rank'),(513655,119211,'Influenza A virus (A/dog/Miami/E3/2005(H3N8))','no rank'),(513657,328432,'Pseudoplusia includens nucleopolyhedrovirus','species'),(513658,119210,'Influenza A virus (A/Alaska/AK-RSP04-2654-ORIGINAL/2004(H3N2))','no rank'),(513659,119210,'Influenza A virus (A/Alaska/AK-V03-1257/2003(H3N2))','no rank'),(513660,119210,'Influenza A virus (A/Alaska/AK-V03-206/2003(H3N2))','no rank'),(513661,119210,'Influenza A virus (A/Alaska/AK-V03-250/2003(H3N2))','no rank'),(513662,119210,'Influenza A virus (A/Alaska/AK-V03-2522/2003(H3N2))','no rank'),(513663,119210,'Influenza A virus (A/Alaska/AK-V03-708/2003(H3N2))','no rank'),(513664,119210,'Influenza A virus (A/Alaska/AK-V04-1501/2004(H3N2))','no rank'),(513665,119210,'Influenza A virus (A/Alaska/AK-V04-1768/2004(H3N2))','no rank'),(513666,119210,'Influenza A virus (A/Alaska/AK-V04-1784-ORIGINAL/2004(H3N2))','no rank'),(513667,119210,'Influenza A virus (A/Alaska/AK-V04-1798/2004(H3N2))','no rank'),(513668,119210,'Influenza A virus (A/Arizona/AZ-10006-ORIGINAL/2003(H3N2))','no rank'),(513669,119210,'Influenza A virus (A/Arizona/AZ-300637/2003(H3N2))','no rank'),(513670,119210,'Influenza A virus (A/Arizona/AZ-300763/2003(H3N2))','no rank'),(513671,119210,'Influenza A virus (A/Arizona/AZ-4-0187/2004(H3N2))','no rank'),(513672,119210,'Influenza A virus (A/Arizona/AZ-4081/2003(H3N2))','no rank'),(513673,119210,'Influenza A virus (A/Arizona/AZ-4707/2003(H3N2))','no rank'),(513674,119210,'Influenza A virus (A/Arizona/AZ-4877/2003(H3N2))','no rank'),(513675,119210,'Influenza A virus (A/Arizona/AZ-4907/2003(H3N2))','no rank'),(513676,119210,'Influenza A virus (A/Arizona/AZ-6-0178/2006(H3N2))','no rank'),(513677,119210,'Influenza A virus (A/Arizona/AZ-6-0536/2006(H3N2))','no rank'),(513678,119210,'Influenza A virus (A/Arizona/AZ-6-0596/2006(H3N2))','no rank'),(513679,119210,'Influenza A virus (A/Arizona/AZ-799/2005(H3N2))','no rank'),(513680,119210,'Influenza A virus (A/Arizona/AZ-86/2005(H3N2))','no rank'),(513681,119210,'Influenza A virus (A/Arizona/AZ-994/2003(H3N2))','no rank'),(513682,119210,'Influenza A virus (A/Arkansas/AR-2003100148/2003(H3N2))','no rank'),(513683,119210,'Influenza A virus (A/Arkansas/AR-V-3083/2003(H3N2))','no rank'),(513684,119210,'Influenza A Virus (A/Bangladesh/BA-1164729/2003(H3N2))','no rank'),(513685,119210,'Influenza A Virus (A/Bangladesh/BA-141817-ORIGINAL/2005(H3N2))','no rank'),(513686,119210,'Influenza A virus (A/Bangladesh/BA-167113/2005(H3N2))','no rank'),(513687,119210,'Influenza A virus (A/Brazil/BL-324-02/2003(H3N2))','no rank'),(513688,119210,'Influenza A virus (A/Brazil/BR-1609/2003(H3N2))','no rank'),(513689,119210,'Influenza A virus (A/Brazil/BR-1898-ORIGINAL/2006(H3N2))','no rank'),(513690,119210,'Influenza A virus (A/Brazil/BR-1945/2006(H3N2))','no rank'),(513691,119210,'Influenza A virus (A/Brazil/BR-IAL-1499/2005(H3N2))','no rank'),(513692,119210,'Influenza A virus (A/Brazil/BR-IAL-2302/2005(H3N2))','no rank'),(513693,119210,'Influenza A virus (A/Brazil/BR-IAL-2314/2005(H3N2))','no rank'),(513694,119210,'Influenza A virus (A/Brazil/BR-IAL-266/2005(H3N2))','no rank'),(513695,119210,'Influenza A virus (A/Brazil/BR-IAL-445/2004(H3N2))','no rank'),(513696,119210,'Influenza A virus (A/Brazil/BR-IAL-615/2004(H3N2))','no rank'),(513697,119210,'Influenza A virus (A/Brazil/BR-IAL1544/2003(H3N2))','no rank'),(513698,119210,'Influenza A virus (A/Brazil/BR-IAL2353-0505-04099-ORIGINAL/2005(H3N2))','no rank'),(513699,119210,'Influenza A virus (A/California/CA-S71051/2004(H3N2))','no rank'),(513700,119210,'Influenza A virus (A/Canada/CN-RV1341-05/2005(H3N2))','no rank'),(513701,119210,'Influenza A virus (A/Canada/CN-RV657-06/2006(H3N2))','no rank'),(513702,119210,'Influenza A virus (A/Canada/CN-RV887-06/2006(H3N2))','no rank'),(513703,119210,'Influenza A virus (A/Chile/CI-03-6267/2003(H3N2))','no rank'),(513704,119210,'Influenza A virus (A/Chile/CI-03-6421/2003(H3N2))','no rank'),(513705,119210,'Influenza A virus (A/Chile/CI-03-7379/2003(H3N2))','no rank'),(513706,119210,'Influenza A virus (A/Chile/CI-03-7985/2003(H3N2))','no rank'),(513707,119210,'Influenza A virus (A/Chile/CI-03-8266-ORIGINAL/2003(H3N2))','no rank'),(513708,119210,'Influenza A virus (A/Chile/CI-03-8299/2003(H3N2))','no rank'),(513709,119210,'Influenza A virus (A/Chile/CI-03-8806/2003(H3N2))','no rank'),(513710,119210,'Influenza A virus (A/Chile/CI-05-6898/2005(H3N2))','no rank'),(513711,119210,'Influenza A virus (A/Chile/CI-05-7099/2005(H3N2))','no rank'),(513712,119210,'Influenza A virus (A/Chile/CL-4145/2003(H3N2))','no rank'),(513713,119210,'Influenza A virus (A/Chile/CL-6928/2006(H3N2))','no rank'),(513714,119210,'Influenza A virus (A/Colorado/CO-04-14697/2004(H3N2))','no rank'),(513715,119210,'Influenza A virus (A/Colorado/CO-05-021-1822/2005(H3N2))','no rank'),(513716,119210,'Influenza A virus (A/Colorado/CO-05-14196/2005(H3N2))','no rank'),(513717,119210,'Influenza A virus (A/Colorado/CO-20668/2003(H3N2))','no rank'),(513718,119210,'Influenza A virus (A/Connecticut/CT-52038834/2003(H3N2))','no rank'),(513719,119210,'Influenza A virus (A/Connecticut/CT-52038835/2003(H3N2))','no rank'),(513720,119210,'Influenza A virus (A/Connecticut/CT-5204-7547/2006(H3N2))','no rank'),(513721,119210,'Influenza A virus (A/Connecticut/CT-767/2003(H3N2))','no rank'),(513722,119210,'Influenza A virus (A/Egypt/EG-2002923226/2003(H3N2))','no rank'),(513723,119210,'Influenza A virus (A/Egypt/EG-2003900525/2003(H3N2))','no rank'),(513724,119210,'Influenza A virus (A/Egypt/EG-2003901386/2003(H3N2))','no rank'),(513725,119210,'Influenza A virus (A/Egypt/EG-2003917221/2003(H3N2))','no rank'),(513726,119210,'Influenza A virus (A/Egypt/EG-2005904864/2005(H3N2))','no rank'),(513727,119210,'Influenza A virus (A/French Guiana/FG-00220012/2004(H3N2))','no rank'),(513728,119210,'Influenza A virus (A/Florida/FL-JVT-15282/2005(H3N2))','no rank'),(513729,119210,'Influenza A virus (A/Florida/FL-JVT-17100/2005(H3N2))','no rank'),(513730,119210,'Influenza A virus (A/Florida/FL-JVT10891/2003(H3N2))','no rank'),(513731,119210,'Influenza A virus (A/Florida/FL-JVT10894/2003(H3N2))','no rank'),(513732,119210,'Influenza A virus (A/Georgia/GA-0302328070/2003(H3N2))','no rank'),(513733,119210,'Influenza A virus (A/Georgia/GA-04C0158712/2003(H3N2))','no rank'),(513734,119210,'Influenza A virus (A/Georgia/GA-04C0158713/2003(H3N2))','no rank'),(513735,119210,'Influenza A virus (A/Georgia/GA-05C0-193835/2005(H3N2))','no rank'),(513736,119210,'Influenza A virus (A/Georgia/GA-05C0191488/2005(H3N2))','no rank'),(513737,119210,'Influenza A virus (A/Georgia/GA-05CO149708/2004(H3N2))','no rank'),(513738,119210,'Influenza A virus (A/Georgia/GA-06C0-221239/2006(H3N2))','no rank'),(513739,119210,'Influenza A virus (A/Georgia/GA-06C0-222079/2006(H3N2))','no rank'),(513740,119210,'Influenza A virus (A/Georgia/GA-06C0-222569-ORIGINAL/2006(H3N2))','no rank'),(513741,119210,'Influenza A virus (A/Georgia/GA-06C0-222950/2006(H3N2))','no rank'),(513742,119210,'Influenza A virus (A/Georgia/GA-123598/2003(H3N2))','no rank'),(513743,119210,'Influenza A virus (A/Georgia/GA-123886/2003(H3N2))','no rank'),(513744,119210,'Influenza A virus (A/Germany/GE-838/2003(H3N2))','no rank'),(513745,119210,'Influenza A virus (A/Guatemala/GT-232/2006(H3N2))','no rank'),(513746,119210,'Influenza A Virus (A/Guam/GQ-RSP-03-3715/2003(H3N2))','no rank'),(513747,119210,'Influenza A virus (A/Hawaii/HI-05-0137/2005(H3N2))','no rank'),(513748,119210,'Influenza A virus (A/Hawaii/HI-05-6679/2005(H3N2))','no rank'),(513749,119210,'Influenza A virus (A/Hawaii/HI-4-310-THROAT/2004(H3N2))','no rank'),(513750,119210,'Influenza A virus (A/Hawaii/HI-RSP04-2340-ORIGINAL/2004(H3N2))','no rank'),(513751,119210,'Influenza A virus (A/Hawaii/HI-RSP04-2624-ORIGINAL/2004(H3N2))','no rank'),(513752,119210,'Influenza A virus (A/Hong Kong/HK-03V6205/2003(H3N2))','no rank'),(513753,119210,'Influenza A virus (A/Hong Kong/HK-03V6385/2003(H3N2))','no rank'),(513754,119210,'Influenza A virus (A/Idaho/ID-2008/2003(H3N2))','no rank'),(513755,119210,'Influenza A virus (A/Idaho/ID-2560/2005(H3N2))','no rank'),(513756,119210,'Influenza A virus (A/Idaho/ID-2589/2005(H3N2))','no rank'),(513757,119210,'Influenza A virus (A/Idaho/ID-2695/2005(H3N2))','no rank'),(513758,119210,'Influenza A virus (A/India/II-031741-TS/2003(H3N2))','no rank'),(513759,119210,'Influenza A virus (A/India/II-057068/2005(H3N2))','no rank'),(513760,119210,'Influenza A virus (A/India/II-511132/2005(H3N2))','no rank'),(513761,119210,'Influenza A virus (A/Indiana/IN-03C00483-NP-SWAB/2003(H3N2))','no rank'),(513762,119210,'Influenza A virus (A/Iowa/IA-2005011460/2005(H3N2))','no rank'),(513763,119210,'Influenza A virus (A/Iowa/IA-2005138961/2005(H3N2))','no rank'),(513764,119210,'Influenza A virus (A/Iowa/IA-V400553/2003(H3N2))','no rank'),(513765,119210,'Influenza A virus (A/Iowa/IA-V400566/2003(H3N2))','no rank'),(513766,119210,'Influenza A virus (A/Italy/IT-RSP-03-1997/2003(H3N2))','no rank'),(513767,119210,'Influenza A virus (A/Jamaica/JM-5524-03/2003(H3N2))','no rank'),(513768,119210,'Influenza A virus (A/Japan/JA-RSP-03-493/2003(H3N2))','no rank'),(513769,119210,'Influenza A virus (A/Japan/JA-RSP-04-120-ORIGINAL/2004(H3N2))','no rank'),(513770,119210,'Influenza A virus (A/Kansas/KS-648-4177460VS/2005(H3N2))','no rank'),(513771,119210,'Influenza A virus (A/Kentucky/KY-2004VF20627-ORIGINAL/2004(H3N2))','no rank'),(513772,119210,'Influenza A virus (A/Kentucky/KY-2004VF20654/2004(H3N2))','no rank'),(513773,119210,'Influenza A virus (A/Kentucky/KY-2005VF-01156-ORIGINAL/2005(H3N2))','no rank'),(513774,119210,'Influenza A virus (A/Korea/KO-37-06/2005(H3N2))','no rank'),(513775,119210,'Influenza A virus (A/Louisiana/LA-000026/2005(H3N2))','no rank'),(513776,119210,'Influenza A virus (A/Louisiana/LA-I-000014/2005(H3N2))','no rank'),(513777,119210,'Influenza A virus (A/Maine/ME-VSP-1109-233/2004(H3N2))','no rank'),(513778,119210,'Influenza A virus (A/Maryland/MD-V101821/2005(H3N2))','no rank'),(513779,119210,'Influenza A virus (A/Maryland/MD-V186917/2006(H3N2))','no rank'),(513780,119210,'Influenza A virus (A/Maryland/MD-V84003/2004(H3N2))','no rank'),(513781,119210,'Influenza A virus (A/Massachusetts/MA-V105-00018/2005(H3N2))','no rank'),(513782,119210,'Influenza A virus (A/Massachusetts/MA-VI05-00277/2005(H3N2))','no rank'),(513783,119210,'Influenza A virus (A/Mexico/MX-102/2003(H3N2))','no rank'),(513784,119210,'Influenza A virus (A/Mexico/MX-1066/2003(H3N2))','no rank'),(513785,119210,'Influenza A virus (A/Mexico/MX-2264/2005(H3N2))','no rank'),(513786,119210,'Influenza A virus (A/Mexico/MX-2656/2003(H3N2))','no rank'),(513787,119210,'Influenza A virus (A/Mexico/MX-2663/2003(H3N2))','no rank'),(513788,119210,'Influenza A virus (A/Mexico/MX-325/2003(H3N2))','no rank'),(513789,119210,'Influenza A virus (A/Mexico/MX-503/2003(H3N2))','no rank'),(513790,119210,'Influenza A virus (A/Mexico/MX-736/2003(H3N2))','no rank'),(513791,119210,'Influenza A virus (A/Mexico/MX-931/2005(H3N2))','no rank'),(513792,119210,'Influenza A virus (A/Michigan/MI-M03VC614/2003(H3N2))','no rank'),(513793,119210,'Influenza A virus (A/Michigan/MI-M04VC-1066/2004(H3N2))','no rank'),(513794,119210,'Influenza A virus (A/Michigan/MI-VC76/2003(H3N2))','no rank'),(513795,119210,'Influenza A virus (A/Minnesota/MN-S0060656-ORIGINAL/2006(H3N2))','no rank'),(513796,119210,'Influenza A virus (A/Minnesota/MN-VI2003-464-S0030494/2003(H3N2))','no rank'),(513797,119210,'Influenza A virus (A/Mississippi/MS-05020500070/2005(H3N2))','no rank'),(513798,119210,'Influenza A virus (A/Mississippi/MS-5090200008/2005(H3N2))','no rank'),(513799,119210,'Influenza A virus (A/Missouri/MO-VC-05-095/2005(H3N2))','no rank'),(513800,119210,'Influenza A virus (A/Missouri/MO-VC03-402/2003(H3N2))','no rank'),(513801,119210,'Influenza A virus (A/Missouri/MO-VC04-196/2004(H3N2))','no rank'),(513802,119210,'Influenza A virus (A/Missouri/MO-VC05-03-ORIGINAL/2005(H3N2))','no rank'),(513803,119210,'Influenza A virus (A/Missouri/MO-VC05-235-ORIGINAL/2004(H3N2))','no rank'),(513804,119210,'Influenza A virus (A/Missouri/MO-VC06-001/2006(H3N2))','no rank'),(513805,119210,'Influenza A virus (A/Missouri/MO-VC06-131/2006(H3N2))','no rank'),(513806,119210,'Influenza A virus (A/Missouri/MO-VC06-80-ORIGINAL/2006(H3N2))','no rank'),(513807,119210,'Influenza A virus (A/Montana/MT-439520-ORIGINAL/2005(H3N2))','no rank'),(513808,119210,'Influenza A virus (A/Montana/MT-439520/2005(H3N2))','no rank'),(513809,119210,'Influenza A virus (A/Nebraska/NE-F25563/2003(H3N2))','no rank'),(513810,119210,'Influenza A virus (A/Nebraska/NE-H79319/2003(H3N2))','no rank'),(513811,119210,'Influenza A virus (A/Nebraska/NE-M20652/2006(H3N2))','no rank'),(513812,119210,'Influenza A virus (A/Nebraska/NE-M42528/2005(H3N2))','no rank'),(513813,119210,'Influenza A virus (A/Nebraska/NE-M79032/2003(H3N2))','no rank'),(513814,119210,'Influenza A virus (A/Nebraska/NE-S30962/2006(H3N2))','no rank'),(513815,119210,'Influenza A virus (A/Nebraska/NE-T42565/2003(H3N2))','no rank'),(513816,119210,'Influenza A virus (A/Nebraska/NE-T71052/2004(H3N2))','no rank'),(513817,119210,'Influenza A virus (A/Nebraska/NE-W24350/2005(H3N2))','no rank'),(513818,119210,'Influenza A virus (A/Nebraska/NE-W49587/2003(H3N2))','no rank'),(513819,119210,'Influenza A virus (A/Nepal/NP-HC90997-ORIGINAL/2006(H3N2))','no rank'),(513820,119210,'Influenza A virus (A/Nepal/NP-HC91440-ORIGINAL/2006(H3N2))','no rank'),(513821,119210,'Influenza A virus (A/Nepal/NP-HC91445-ORIGINAL/2006(H3N2))','no rank'),(513822,119210,'Influenza A virus (A/Nevada/NV-1305/2005(H3N2))','no rank'),(513823,119210,'Influenza A virus (A/New Hampshire/NH-2003028575/2003(H3N2))','no rank'),(513824,119210,'Influenza A virus (A/New Hampshire/NH-2004041081/2004(H3N2))','no rank'),(513825,119210,'Influenza A virus (A/New Hampshire/NH-2006010876/2006(H3N2))','no rank'),(513826,119210,'Influenza A virus (A/New Jersey/NJ-03-324-1391/2003(H3N2))','no rank'),(513827,119210,'Influenza A virus (A/New Jersey/NJ-04-361-1083/2004(H3N2))','no rank'),(513828,119210,'Influenza A virus (A/New Jersey/NJ-05-429-CDC-20050323-ROW-34/2005(H3N2))','no rank'),(513829,119210,'Influenza A virus (A/New Jersey/NJ-06-0076-ORIGINAL/2006(H3N2))','no rank'),(513830,119210,'Influenza A virus (A/New Jersey/NJ-06-0121-ORIGINAL/2006(H3N2))','no rank'),(513831,119210,'Influenza A virus (A/New Mexico/NM-200301457/2003(H3N2))','no rank'),(513832,119210,'Influenza A virus (A/New Mexico/NM-200301489/2003(H3N2))','no rank'),(513833,119210,'Influenza A virus (A/New York/NY-03-1484/2003(H3N2))','no rank'),(513834,119210,'Influenza A virus (A/New York/NY-03-1626/2003(H3N2))','no rank'),(513835,119210,'Influenza A virus (A/New York/NY-03-1932/2003(H3N2))','no rank'),(513836,119210,'Influenza A virus (A/New York/NY-04-005-1626/2004(H3N2))','no rank'),(513837,119210,'Influenza A virus (A/New York/NY-04-005-2135/2004(H3N2))','no rank'),(513838,119210,'Influenza A virus (A/New York/NY-04-1007-CASE-NY-007/2003(H3N2))','no rank'),(513839,119210,'Influenza A virus (A/New York/NY-04-1647/2004(H3N2))','no rank'),(513840,119210,'Influenza A virus (A/New York/NY-12512-ORIGINAL/2004(H3N2))','no rank'),(513841,119210,'Influenza A virus (A/New York/NY-13341/2004(H3N2))','no rank'),(513842,119210,'Influenza A virus (A/New York/NY-13342/2004(H3N2))','no rank'),(513843,119210,'Influenza A virus (A/New York/NY-17343/2005(H3N2))','no rank'),(513844,119210,'Influenza A virus (A/New York/NY-17460/2005(H3N2))','no rank'),(513845,119210,'Influenza A virus (A/New York/NY-19770-ORIGINAL/2006(H3N2))','no rank'),(513846,119210,'Influenza A virus (A/New York/NY-22327-ORIGINAL/2006(H3N2))','no rank'),(513847,119210,'Influenza A virus (A/New York/NY-26239/2004(H3N2))','no rank'),(513848,119210,'Influenza A virus (A/New York/NY-31003/2006(H3N2))','no rank'),(513849,119210,'Influenza A virus (A/New York/NY-8548/2003(H3N2))','no rank'),(513850,119210,'Influenza A virus (A/New York/NY-W15509/2003(H3N2))','no rank'),(513851,119210,'Influenza A virus (A/North Carolina/NC-0019-CASE-NC/2003(H3N2))','no rank'),(513852,119210,'Influenza A virus (A/North Carolina/NC-5338/2003(H3N2))','no rank'),(513853,119210,'Influenza A virus (A/North Carolina/NC-5605/2003(H3N2))','no rank'),(513854,119210,'Influenza A virus (A/North Carolina/NC-5663/2003(H3N2))','no rank'),(513855,119210,'Influenza A virus (A/North Carolina/NC-5691-CASE-NC/2003(H3N2))','no rank'),(513856,119210,'Influenza A virus (A/North Carolina/NC-VR06-1120/2006(H3N2))','no rank'),(513857,119210,'Influenza A virus (A/North Carolina/NC-VR06-608/2006(H3N2))','no rank'),(513858,119210,'Influenza A virus (A/North Carolina/NC-VR06-841/2006(H3N2))','no rank'),(513859,119210,'Influenza A virus (A/Ohio/OH-605/2006(H3N2))','no rank'),(513860,119210,'Influenza A virus (A/Oklahoma/OK-V324/2003(H3N2))','no rank'),(513861,119210,'Influenza A virus (A/Oregon/OR-F03-0155/2003(H3N2))','no rank'),(513862,119210,'Influenza A virus (A/Oregon/OR-F03-2072/2003(H3N2))','no rank'),(513863,119210,'Influenza A virus (A/Oregon/OR-F05-1875/2005(H3N2))','no rank'),(513864,119210,'Influenza A virus (A/Oregon/OR-F06-321/2006(H3N2))','no rank'),(513865,119210,'Influenza A virus (A/Paraguay/PY-697/2004(H3N2))','no rank'),(513866,119210,'Influenza A virus (A/Pennsylvania/PA-5V00335/2005(H3N2))','no rank'),(513867,119210,'Influenza A Virus (A/Paris/PA-6V-355/2006(H3N2))','no rank'),(513868,119210,'Influenza A Virus (A/Paris/PA-S-45670/2005(H3N2))','no rank'),(513869,119210,'Influenza A virus (A/Peru/PE-5102-ORIGINAL/2006(H3N2))','no rank'),(513870,119210,'Influenza A virus (A/Peru/PE-5107-ORIGINAL/2006(H3N2))','no rank'),(513871,119210,'Influenza A virus (A/Peru/PE-FLU-3355/2006(H3N2))','no rank'),(513872,119210,'Influenza A virus (A/Rhode Island/RI-2005100001/2005(H3N2))','no rank'),(513873,119210,'Influenza A virus (A/Rhode Island/RI-FLU-05-031-ORIGINAL/2006(H3N2))','no rank'),(513874,119210,'Influenza A virus (A/Romania/RO-802-03/2003(H3N2))','no rank'),(513875,119210,'Influenza A virus (A/Romania/RO-972-03/2003(H3N2))','no rank'),(513876,119210,'Influenza A virus (A/Saudi Arabia/SR-2004902496/2004(H3N2))','no rank'),(513877,119210,'Influenza A virus (A/South Carolina/SC-SC05-217-ORIGINAL/2005(H3N2))','no rank'),(513878,119210,'Influenza A virus (A/South Carolina/SC-X590/2005(H3N2))','no rank'),(513879,119210,'Influenza A virus (A/South Dakota/SD-558-04/2004(H3N2))','no rank'),(513880,119210,'Influenza A virus (A/South Dakota/SD-VR-4888/2004(H3N2))','no rank'),(513881,119210,'Influenza A virus (A/South Dakota/SD-VR1197-03/2003(H3N2))','no rank'),(513882,119210,'Influenza A virus (A/South Dakota/SD-VR36680-03/2003(H3N2))','no rank'),(513883,119210,'Influenza A virus (A/Taiwan/TW-1526/2003(H3N2))','no rank'),(513884,119210,'Influenza A virus (A/Taiwan/TW-1530/2003(H3N2))','no rank'),(513885,119210,'Influenza A virus (A/Taiwan/TW-1548/2004(H3N2))','no rank'),(513886,119210,'Influenza A virus (A/Taiwan/TW-1554/2004(H3N2))','no rank'),(513887,119210,'Influenza A virus (A/Tennessee/TN-676/2005(H3N2))','no rank'),(513888,119210,'Influenza A virus (A/Tennessee/TN-679/2005(H3N2))','no rank'),(513889,119210,'Influenza A virus (A/Tennessee/TN-777/2006(H3N2))','no rank'),(513890,119210,'Influenza A virus (A/Texas/TX-335-2901-BT/2003(H3N2))','no rank'),(513891,119210,'Influenza A virus (A/Texas/TX-78104/2003(H3N2))','no rank'),(513892,119210,'Influenza A virus (A/Texas/TX-78105/2003(H3N2))','no rank'),(513893,119210,'Influenza A virus (A/Texas/TX-78106/2003(H3N2))','no rank'),(513894,119210,'Influenza A virus (A/Texas/TX-78107/2003(H3N2))','no rank'),(513895,119210,'Influenza A virus (A/Texas/TX-78108/2003(H3N2))','no rank'),(513896,119210,'Influenza A virus (A/Texas/TX-78111/2003(H3N2))','no rank'),(513897,119210,'Influenza A virus (A/Texas/TX-78112/2003(H3N2))','no rank'),(513898,119210,'Influenza A virus (A/Texas/TX-78114/2003(H3N2))','no rank'),(513899,119210,'Influenza A virus (A/Texas/TX-AC-19535/2003(H3N2))','no rank'),(513900,119210,'Influenza A virus (A/Texas/TX-AC22291/2003(H3N2))','no rank'),(513901,119210,'Influenza A virus (A/Texas/TX-AC22326/2003(H3N2))','no rank'),(513902,119210,'Influenza A virus (A/Texas/TX-AC22472/2003(H3N2))','no rank'),(513903,119210,'Influenza A virus (A/Texas/TX-AC22579/2003(H3N2))','no rank'),(513904,119210,'Influenza A virus (A/Texas/TX-AC22588/2003(H3N2))','no rank'),(513905,119210,'Influenza A virus (A/Texas/TX-AC24395/2003(H3N2))','no rank'),(513906,119210,'Influenza A virus (A/Texas/TX-VC3-1265/2003(H3N2))','no rank'),(513907,119210,'Influenza A virus (A/Texas/TX-VC3-1751/2003(H3N2))','no rank'),(513908,119210,'Influenza A virus (A/Texas/TX-VC3-1785/2003(H3N2))','no rank'),(513909,119210,'Influenza A virus (A/Texas/TX-VC3-2838/2003(H3N2))','no rank'),(513910,119210,'Influenza A virus (A/Texas/TX-VC4-404/2004(H3N2))','no rank'),(513911,119210,'Influenza A virus (A/Texas/TX-VC4-495/2004(H3N2))','no rank'),(513912,119210,'Influenza A virus (A/Texas/TX-VC4-724/2004(H3N2))','no rank'),(513913,119210,'Influenza A virus (A/Texas/TX-VC4-775/2004(H3N2))','no rank'),(513914,119210,'Influenza A virus (A/Texas/TX-VC5-1434/2005(H3N2))','no rank'),(513915,119210,'Influenza A virus (A/Texas/TX-VC5-1463/2005(H3N2))','no rank'),(513916,119210,'Influenza A virus (A/Texas/TX-VC5-593/2005(H3N2))','no rank'),(513917,119210,'Influenza A virus (A/Thailand/TH-02-505107-ORIGINAL/2002(H3N2))','no rank'),(513918,119210,'Influenza A virus (A/Thailand/TH-3244-06/2006(H3N2))','no rank'),(513919,119210,'Influenza A virus (A/Thailand/TH-3274-06/2006(H3N2))','no rank'),(513920,119210,'Influenza A virus (A/Thailand/TH-TH-129-05/2005(H3N2))','no rank'),(513921,119210,'Influenza A virus (A/Ukraine/UA-20/2006(H3N2))','no rank'),(513922,119210,'Influenza A virus (A/Ukraine/UA-2003918069/2003(H3N2))','no rank'),(513923,119210,'Influenza A virus (A/Ukraine/UA-218/2006(H3N2))','no rank'),(513924,119210,'Influenza A virus (A/Uruguay/UY-05-39082/2005(H3N2))','no rank'),(513925,119210,'Influenza A virus (A/Uruguay/UY-CA04-3173/2004(H3N2))','no rank'),(513926,119210,'Influenza A virus (A/Uruguay/UY-PA03-4/2003(H3N2))','no rank'),(513927,119210,'Influenza A virus (A/Utah/UT-40322405/2003(H3N2))','no rank'),(513928,119210,'Influenza A virus (A/Utah/UT-40414933/2004(H3N2))','no rank'),(513929,119210,'Influenza A virus (A/Utah/UT-40415155/2004(H3N2))','no rank'),(513930,119210,'Influenza A virus (A/Utah/UT-40500892/2005(H3N2))','no rank'),(513931,119210,'Influenza A virus (A/Utah/UT-40519645/2005(H3N2))','no rank'),(513932,119210,'Influenza A Virus (A/Venezuala/VE-246971-ORIGINAL/2005(H3N2))','no rank'),(513933,119210,'Influenza A Virus (A/Venezuala/VE-254155/2005(H3N2))','no rank'),(513934,119210,'Influenza A virus (A/Vermont/VT-04VIR239-ORIGINAL/2003(H3N2))','no rank'),(513935,119210,'Influenza A virus (A/Vermont/VT-04VIR253-ORIGINAL/2003(H3N2))','no rank'),(513936,119210,'Influenza A virus (A/Vermont/VT-05VIR066/2004(H3N2))','no rank'),(513937,119210,'Influenza A virus (A/Virginia/VA-VA-777-03/2003(H3N2))','no rank'),(513938,119210,'Influenza A virus (A/Virginia/VA-VA-V1-120/2006(H3N2))','no rank'),(513939,119210,'Influenza A virus (A/Virginia/VA-VA-V1-28/2005(H3N2))','no rank'),(513940,119210,'Influenza A virus (A/Virginia/VA-VA659-03/2003(H3N2))','no rank'),(513941,119210,'Influenza A virus (A/Virginia/VA-VAV1-34/2005(H3N2))','no rank'),(513942,119210,'Influenza A virus (A/Virginia/VA-W56472/2003(H3N2))','no rank'),(513943,119210,'Influenza A virus (A/Washington/WA-04V-2240/2004(H3N2))','no rank'),(513944,119210,'Influenza A virus (A/Washington/WA-V13-998/2003(H3N2))','no rank'),(513945,119210,'Influenza A virus (A/Washington/WA-V130811/2003(H3N2))','no rank'),(513946,119210,'Influenza A virus (A/Washington/WA-VI5-1873/2005(H3N2))','no rank'),(513947,119210,'Influenza A virus (A/West Virginia/WV-159/2003(H3N2))','no rank'),(513948,119210,'Influenza A virus (A/West Virginia/WV-198/2003(H3N2))','no rank'),(513949,119210,'Influenza A virus (A/West Virginia/WV-419/2005(H3N2))','no rank'),(513950,119210,'Influenza A virus (A/West Virginia/WV-449/2005(H3N2))','no rank'),(513951,119210,'Influenza A virus (A/Wisconsin/WI-03-VI-13573/2003(H3N2))','no rank'),(513952,119210,'Influenza A virus (A/Wisconsin/WI-03-VI-52624/2003(H3N2))','no rank'),(513953,119210,'Influenza A virus (A/Wisconsin/WI-03VI17748/2003(H3N2))','no rank'),(513954,119210,'Influenza A virus (A/Wisconsin/WI-04-VI-187/2004(H3N2))','no rank'),(513955,119210,'Influenza A virus (A/Wisconsin/WI-04-VI-42565/2004(H3N2))','no rank'),(513956,119210,'Influenza A virus (A/Wisconsin/WI-04-VI-50662/2004(H3N2))','no rank'),(513957,119210,'Influenza A virus (A/Wisconsin/WI-04-VI-564/2004(H3N2))','no rank'),(513958,119210,'Influenza A virus (A/Wisconsin/WI-04-VI44150/2004(H3N2))','no rank'),(513959,119210,'Influenza A virus (A/Wisconsin/WI-04VI50096-ORIGINAL/2004(H3N2))','no rank'),(513960,119210,'Influenza A virus (A/Wisconsin/WI-04VI50096/2004(H3N2))','no rank'),(513961,119210,'Influenza A virus (A/Wisconsin/WI-10/2005(H3N2))','no rank'),(513962,119210,'Influenza A virus (A/Wisconsin/WI-11/2005(H3N2))','no rank'),(513963,119210,'Influenza A virus (A/Wisconsin/WI-14/2005(H3N2))','no rank'),(513964,119210,'Influenza A virus (A/Wisconsin/WI-15/2005(H3N2))','no rank'),(513965,119210,'Influenza A virus (A/Wisconsin/WI-2/2005(H3N2))','no rank'),(513966,119210,'Influenza A virus (A/Wisconsin/WI-90607201/2006(H3N2))','no rank'),(513967,119210,'Influenza A virus (A/Wisconsin/WI-90609618/2006(H3N2))','no rank'),(513968,119210,'Influenza A virus (A/Wyoming/WY-00114-ORIGINAL/2005(H3N2))','no rank'),(513969,119210,'Influenza A virus (A/Wyoming/WY-00120-ORIGINAL/2005(H3N2))','no rank'),(513970,119210,'Influenza A virus (A/Wyoming/WY-0049/2005(H3N2))','no rank'),(513971,119210,'Influenza A virus (A/Wyoming/WY-0050/2005(H3N2))','no rank'),(513972,119210,'Influenza A virus (A/Wyoming/WY-0052/2005(H3N2))','no rank'),(513973,119210,'Influenza A virus (A/Wyoming/WY-0076-ORIGINAL/2005(H3N2))','no rank'),(513974,119210,'Influenza A virus (A/Wyoming/WY-0078-ORIGINAL/2005(H3N2))','no rank'),(513975,119210,'Influenza A virus (A/Wyoming/WY-0079-ORIGINAL/2005(H3N2))','no rank'),(513976,119210,'Influenza A virus (A/Wyoming/WY-172-ORIGINAL/2006(H3N2))','no rank'),(513977,119210,'Influenza A virus (A/Wyoming/WY-2003100054/2003(H3N2))','no rank'),(513978,119210,'Influenza A virus (A/Wyoming/WY-2003100231/2003(H3N2))','no rank'),(513979,119210,'Influenza A virus (A/Wyoming/WY-2003100267/2003(H3N2))','no rank'),(513980,119210,'Influenza A virus (A/TRIESTE/8/2005(H3N2))','no rank'),(513981,119210,'Influenza A virus (A/AICHI/105/2006(H3N2))','no rank'),(513982,119210,'Influenza A virus (A/AICHI/11/2005(H3N2))','no rank'),(513983,119210,'Influenza A virus (A/AICHI/113/2005(H3N2))','no rank'),(513984,119210,'Influenza A virus (A/AICHI/15/2006(H3N2))','no rank'),(513985,119210,'Influenza A virus (A/AICHI/181/2004(H3N2))','no rank'),(513986,119210,'Influenza A virus (A/AICHI/183/2004(H3N2))','no rank'),(513987,119210,'Influenza A virus (A/AICHI/200/2006(H3N2))','no rank'),(513988,119210,'Influenza A virus (A/AKITA/1/2006(H3N2))','no rank'),(513989,119210,'Influenza A virus (A/AKITA/12/2006(H3N2))','no rank'),(513990,119210,'Influenza A virus (A/AKITA/17/2006(H3N2))','no rank'),(513991,119210,'Influenza A virus (A/AKITA/2/2004(H3N2))','no rank'),(513992,119210,'Influenza A virus (A/AKITA/29/2005(H3N2))','no rank'),(513993,119210,'Influenza A virus (A/AKITA/30/2005(H3N2))','no rank'),(513994,119210,'Influenza A virus (A/AKITA/33/2005(H3N2))','no rank'),(513995,119210,'Influenza A virus (A/ALGERIA/453/2006(H3N2))','no rank'),(513996,119210,'Influenza A virus (A/ALGERIA/G138/2006(H3N2))','no rank'),(513997,119210,'Influenza A virus (A/ANHUI/1179/2005(H3N2))','no rank'),(513998,119210,'Influenza A virus (A/ANHUI/1220/2005(H3N2))','no rank'),(513999,119210,'Influenza A virus (A/ANHUI/1238/2005(H3N2))','no rank'),(514000,119210,'Influenza A virus (A/ANHUI/1239/2005(H3N2))','no rank'),(514001,119210,'Influenza A virus (A/ANHUI/1247/2005(H3N2))','no rank'),(514002,119210,'Influenza A virus (A/ANHUI/544/2005(H3N2))','no rank'),(514003,119210,'Influenza A virus (A/ANHUI/563/2005(H3N2))','no rank'),(514004,119210,'Influenza A virus (A/AOMORI/1/2005(H3N2))','no rank'),(514005,119210,'Influenza A virus (A/AOMORI/12/2005(H3N2))','no rank'),(514006,119210,'Influenza A virus (A/AOMORI/16/2004(H3N2))','no rank'),(514007,119210,'Influenza A virus (A/AOMORI/3/2006(H3N2))','no rank'),(514008,119210,'Influenza A virus (A/AOMORI/43/2004(H3N2))','no rank'),(514009,119210,'Influenza A virus (A/ARGENTINA/1/2006(H3N2))','no rank'),(514011,119210,'Influenza A virus (A/ASTRAKHAN/172/2006(H3N2))','no rank'),(514013,119210,'Influenza A virus (A/AUCKLAND/20/2003(H3N2))','no rank'),(514014,119210,'Influenza A virus (A/AUCKLAND/23/2006(H3N2))','no rank'),(514015,119210,'Influenza A virus (A/AUCKLAND/26/2002(H3N2))','no rank'),(514017,119210,'Influenza A virus (A/AUCKLAND/47/2006(H3N2))','no rank'),(514018,119210,'Influenza A virus (A/AUCKLAND/57/2002(H3N2))','no rank'),(514019,119210,'Influenza A virus (A/AUCKLAND/57/2004(H3N2))','no rank'),(514020,119210,'Influenza A virus (A/AUCKLAND/6/2003(H3N2))','no rank'),(514021,119210,'Influenza A virus (A/AUCKLAND/78/2006(H3N2))','no rank'),(514022,119210,'Influenza A virus (A/Argentina/AG-2289/2003(H3N2))','no rank'),(514023,119210,'Influenza A virus (A/Argentina/AG-3065/2005(H3N2))','no rank'),(514024,119210,'Influenza A virus (A/Argentina/AG-3509/2006(H3N2))','no rank'),(514025,119210,'Influenza A virus (A/Argentina/AG-R1-06/2006(H3N2))','no rank'),(514026,119210,'Influenza A virus (A/Argentina/AG-R113-05/2005(H3N2))','no rank'),(514027,119210,'Influenza A virus (A/Argentina/AG-R126-04/2004(H3N2))','no rank'),(514028,119210,'Influenza A virus (A/Argentina/AG-R26-04/2004(H3N2))','no rank'),(514029,119210,'Influenza A virus (A/Argentina/AG-R517-03/2003(H3N2))','no rank'),(514030,119210,'Influenza A virus (A/Argentina/AG-R55-05/2005(H3N2))','no rank'),(514031,119210,'Influenza A virus (A/Argentina/AG-R56-05/2005(H3N2))','no rank'),(514032,119210,'Influenza A virus (A/Argentina/AG-R570-05/2005(H3N2))','no rank'),(514033,119210,'Influenza A virus (A/Argentina/AG-R624-06/2006(H3N2))','no rank'),(514034,119210,'Influenza A virus (A/Argentina/AG-R631-06/2006(H3N2))','no rank'),(514035,119210,'Influenza A virus (A/Argentina/AG-R809-03/2003(H3N2))','no rank'),(514036,119210,'Influenza A virus (A/BANGKOK/109/2002(H3N2))','no rank'),(514037,119210,'Influenza A virus (A/BANGKOK/1158/2004(H3N2))','no rank'),(514038,119210,'Influenza A virus (A/BANGKOK/1340/2004(H3N2))','no rank'),(514039,119210,'Influenza A virus (A/BANGKOK/1563/2004(H3N2))','no rank'),(514040,119210,'Influenza A virus (A/BANGKOK/190/2002(H3N2))','no rank'),(514041,119210,'Influenza A virus (A/BANGKOK/223/2002(H3N2))','no rank'),(514043,119210,'Influenza A virus (A/BANGKOK/247/2002(H3N2))','no rank'),(514044,119210,'Influenza A virus (A/BANGLADESH/1999/2006(H3N2))','no rank'),(514045,119210,'Influenza A virus (A/BARCELONA/104/2005(H3N2))','no rank'),(514046,119210,'Influenza A virus (A/BAYERN/1/2003(H3N2))','no rank'),(514047,119210,'Influenza A virus (A/BAYERN/27/2002(H3N2))','no rank'),(514048,119210,'Influenza A virus (A/Beijing/170/2003(H3N2))','no rank'),(514049,119210,'Influenza A virus (A/BEIJING/209/2006(H3N2))','no rank'),(514050,119210,'Influenza A virus (A/BEIJING/27/2006(H3N2))','no rank'),(514051,119210,'Influenza A virus (A/BEIJING/37/2006(H3N2))','no rank'),(514052,119210,'Influenza A virus (A/BEIJING/47/2006(H3N2))','no rank'),(514053,119210,'Influenza A virus (A/BEIJING/58/2006(H3N2))','no rank'),(514054,119210,'Influenza A virus (A/BEIJING/XICHENG1272/2006(H3N2))','no rank'),(514055,119210,'Influenza A virus (A/BEIJINGXICHENG/313/2006(H3N2))','no rank'),(514056,119210,'Influenza A virus (A/BEIJINGXICHENG/315/2006(H3N2))','no rank'),(514057,119210,'Influenza A virus (A/BEIJINGXICHENG/318/2006(H3N2))','no rank'),(514058,119210,'Influenza A virus (A/BERLIN/35/2003(H3N2))','no rank'),(514059,119210,'Influenza A virus (A/BERLIN/4/2005(H3N2))','no rank'),(514060,119210,'Influenza A virus (A/BRATISLAVA/134/2002(H3N2))','no rank'),(514061,119210,'Influenza A virus (A/BRAZIL/1742/2005(H3N2))','no rank'),(514063,119210,'Influenza A virus (A/BRISBANE/1/2003(H3N2))','no rank'),(514065,119210,'Influenza A virus (A/BRISBANE/1/2006(H3N2))','no rank'),(514066,119210,'Influenza A virus (A/BRISBANE/101/2005(H3N2))','no rank'),(514067,119210,'Influenza A virus (A/BRISBANE/106/2003(H3N2))','no rank'),(514069,119210,'Influenza A virus (A/BRISBANE/115/2002(H3N2))','no rank'),(514070,119210,'Influenza A virus (A/BRISBANE/119/2005(H3N2))','no rank'),(514071,119210,'Influenza A virus (A/BRISBANE/122/2002(H3N2))','no rank'),(514072,119210,'Influenza A virus (A/BRISBANE/122/2004(H3N2))','no rank'),(514073,119210,'Influenza A virus (A/BRISBANE/132/2002(H3N2))','no rank'),(514074,119210,'Influenza A virus (A/BRISBANE/144/2002(H3N2))','no rank'),(514075,119210,'Influenza A virus (A/BRISBANE/150/2006(H3N2))','no rank'),(514076,119210,'Influenza A virus (A/BRISBANE/157/2002(H3N2))','no rank'),(514077,119210,'Influenza A virus (A/BRISBANE/164/2004(H3N2))','no rank'),(514078,119210,'Influenza A virus (A/BRISBANE/168/2002(H3N2))','no rank'),(514079,119210,'Influenza A virus (A/BRISBANE/188/2003(H3N2))','no rank'),(514080,119210,'Influenza A virus (A/BRISBANE/192/2002(H3N2))','no rank'),(514081,119210,'Influenza A virus (A/BRISBANE/20/2005(H3N2))','no rank'),(514083,119210,'Influenza A virus (A/BRISBANE/203/2006(H3N2))','no rank'),(514084,119210,'Influenza A virus (A/BRISBANE/22/2002(H3N2))','no rank'),(514085,119210,'Influenza A virus (A/BRISBANE/230/2002(H3N2))','no rank'),(514087,119210,'Influenza A virus (A/BRISBANE/237/2002(H3N2))','no rank'),(514088,119210,'Influenza A virus (A/BRISBANE/25/2004(H3N2))','no rank'),(514089,119210,'Influenza A virus (A/BRISBANE/25/2005(H3N2))','no rank'),(514090,119210,'Influenza A virus (A/BRISBANE/256/2006(H3N2))','no rank'),(514091,119210,'Influenza A virus (A/BRISBANE/265/2003(H3N2))','no rank'),(514092,119210,'Influenza A virus (A/BRISBANE/268/2003(H3N2))','no rank'),(514093,119210,'Influenza A virus (A/BRISBANE/269/2002(H3N2))','no rank'),(514094,119210,'Influenza A virus (A/BRISBANE/3/2002(H3N2))','no rank'),(514095,119210,'Influenza A virus (A/BRISBANE/3/2005(H3N2))','no rank'),(514096,119210,'Influenza A virus (A/BRISBANE/3/2006(H3N2))','no rank'),(514097,119210,'Influenza A virus (A/BRISBANE/312/2002(H3N2))','no rank'),(514098,119210,'Influenza A virus (A/BRISBANE/32/2003(H3N2))','no rank'),(514099,119210,'Influenza A virus (A/BRISBANE/324/2002(H3N2))','no rank'),(514100,119210,'Influenza A virus (A/BRISBANE/327/2003(H3N2))','no rank'),(514101,119210,'Influenza A virus (A/BRISBANE/34/2006(H3N2))','no rank'),(514102,119210,'Influenza A virus (A/BRISBANE/340/2003(H3N2))','no rank'),(514103,119210,'Influenza A virus (A/BRISBANE/342/2003(H3N2))','no rank'),(514104,119210,'Influenza A virus (A/BRISBANE/35/2006(H3N2))','no rank'),(514105,119210,'Influenza A virus (A/BRISBANE/45/2002(H3N2))','no rank'),(514106,119210,'Influenza A virus (A/BRISBANE/48/2005(H3N2))','no rank'),(514107,119210,'Influenza A virus (A/BRISBANE/49/2006(H3N2))','no rank'),(514108,119210,'Influenza A virus (A/BRISBANE/5/2002(H3N2))','no rank'),(514111,119210,'Influenza A virus (A/BRISBANE/6/2002(H3N2))','no rank'),(514112,119210,'Influenza A virus (A/BRISBANE/68/2003(H3N2))','no rank'),(514113,119210,'Influenza A virus (A/BRISBANE/69/2006(H3N2))','no rank'),(514114,119210,'Influenza A virus (A/BRISBANE/7/2003(H3N2))','no rank'),(514115,119210,'Influenza A virus (A/Brisbane/70/2004(H3N2))','no rank'),(514116,119210,'Influenza A virus (A/BRISBANE/72/2003(H3N2))','no rank'),(514117,119210,'Influenza A virus (A/BRISBANE/86/2003(H3N2))','no rank'),(514118,119210,'Influenza A virus (A/BRISBANE/9/2006(H3N2))','no rank'),(514119,119210,'Influenza A virus (A/BUCHAREST/347/2002(H3N2))','no rank'),(514120,119210,'Influenza A virus (A/BUCHAREST/423/2002(H3N2))','no rank'),(514121,119210,'Influenza A virus (A/BUCHAREST/972/2003(H3N2))','no rank'),(514122,119210,'Influenza A virus (A/BUSAN/3/2005(H3N2))','no rank'),(514123,119210,'Influenza A virus (A/CAEN/241/2002(H3N2))','no rank'),(514124,119210,'Influenza A virus (A/CAEN/406/2002(H3N2))','no rank'),(514125,119210,'Influenza A virus (A/CAEN/574/2002(H3N2))','no rank'),(514126,119210,'Influenza A virus (A/CALARASI/673/2006(H3N2))','no rank'),(514127,119210,'Influenza A virus (A/CALIFORNIA/20/2005(H3N2))','no rank'),(514131,119210,'Influenza A virus (A/CANADA/578/2004(H3N2))','no rank'),(514133,119210,'Influenza A virus (A/CHANTHABURI/219/2003(H3N2))','no rank'),(514134,119210,'Influenza A virus (A/CHEJU/1845/2004(H3N2))','no rank'),(514136,119210,'Influenza A virus (A/CHEONBUK/1072/2005(H3N2))','no rank'),(514137,119210,'Influenza A virus (A/CHEONNAM/1004/2005(H3N2))','no rank'),(514138,119210,'Influenza A virus (A/CHEONNAM/238/2006(H3N2))','no rank'),(514141,119210,'Influenza A virus (A/CHIBA/110/2004(H3N2))','no rank'),(514142,119210,'Influenza A virus (A/CHIBA/113/2003(H3N2))','no rank'),(514143,119210,'Influenza A virus (A/CHIBA/12/2006(H3N2))','no rank'),(514144,119210,'Influenza A virus (A/CHIBA/125/2004(H3N2))','no rank'),(514145,119210,'Influenza A virus (A/CHIBA/134/2006(H3N2))','no rank'),(514146,119210,'Influenza A virus (A/CHIBA/135/2004(H3N2))','no rank'),(514147,119210,'Influenza A virus (A/CHIBA/143/2004(H3N2))','no rank'),(514148,119210,'Influenza A virus (A/CHIBA/146/2006(H3N2))','no rank'),(514149,119210,'Influenza A virus (A/CHIBA/149/2006(H3N2))','no rank'),(514150,119210,'Influenza A virus (A/CHIBA/15/2006(H3N2))','no rank'),(514151,119210,'Influenza A virus (A/CHIBA/19/2006(H3N2))','no rank'),(514152,119210,'Influenza A virus (A/CHIBA/3/2006(H3N2))','no rank'),(514153,119210,'Influenza A virus (A/CHIBA/30/2006(H3N2))','no rank'),(514154,119210,'Influenza A virus (A/CHIBA/32/2005(H3N2))','no rank'),(514155,119210,'Influenza A virus (A/CHIBA/78/2006(H3N2))','no rank'),(514156,119210,'Influenza A virus (A/CHIBA/8/2005(H3N2))','no rank'),(514157,119210,'Influenza A virus (A/CHIBA/85/2006(H3N2))','no rank'),(514158,119210,'Influenza A virus (A/CHITA/6/2003(H3N2))','no rank'),(514159,119210,'Influenza A virus (A/CHOIBALSAN/2083/2005(H3N2))','no rank'),(514160,119210,'Influenza A virus (A/CHONGQING/1096/2005(H3N2))','no rank'),(514161,119210,'Influenza A virus (A/CHONGQING/1167/2005(H3N2))','no rank'),(514162,119210,'Influenza A virus (A/CHONGQING/560/2005(H3N2))','no rank'),(514163,119210,'Influenza A virus (A/CHONGQING/618/2005(H3N2))','no rank'),(514164,119210,'Influenza A virus (A/CHONGQING/628/2005(H3N2))','no rank'),(514165,119210,'Influenza A virus (A/CHONGQING/650/2005(H3N2))','no rank'),(514166,119210,'Influenza A virus (A/CHONGQING/652/2005(H3N2))','no rank'),(514169,119210,'Influenza A virus (A/CHRISTCHURCH/176/2003(H3N2))','no rank'),(514170,119210,'Influenza A virus (A/CHRISTCHURCH/178/2004(H3N2))','no rank'),(514171,119210,'Influenza A virus (A/CHRISTCHURCH/19/2003(H3N2))','no rank'),(514172,119210,'Influenza A virus (A/CHRISTCHURCH/19/2006(H3N2))','no rank'),(514175,119210,'Influenza A virus (A/CHRISTCHURCH/20/2006(H3N2))','no rank'),(514176,119210,'Influenza A virus (A/CHRISTCHURCH/215/2004(H3N2))','no rank'),(514177,119210,'Influenza A virus (A/CHRISTCHURCH/246/2003(H3N2))','no rank'),(514181,119210,'Influenza A virus (A/CHRISTCHURCH/302/2003(H3N2))','no rank'),(514182,119210,'Influenza A virus (A/CHRISTCHURCH/313/2003(H3N2))','no rank'),(514183,119210,'Influenza A virus (A/CHRISTCHURCH/340/2003(H3N2))','no rank'),(514184,119210,'Influenza A virus (A/CHRISTCHURCH/37/2002(H3N2))','no rank'),(514185,119210,'Influenza A virus (A/CHRISTCHURCH/42/2003(H3N2))','no rank'),(514186,119210,'Influenza A virus (A/CHRISTCHURCH/46/2003(H3N2))','no rank'),(514187,119210,'Influenza A virus (A/CHRISTCHURCH/64/2005(H3N2))','no rank'),(514188,119210,'Influenza A virus (A/CHRISTCHURCH/7/2003(H3N2))','no rank'),(514189,119210,'Influenza A virus (A/CHRISTCHURCH/82/2003(H3N2))','no rank'),(514190,119210,'Influenza A virus (A/CHRISTCHURCH/86/2003(H3N2))','no rank'),(514191,119210,'Influenza A virus (A/CHRISTCHURCH/89/2003(H3N2))','no rank'),(514192,119210,'Influenza A virus (A/CHRISTCHURCH/9/2003(H3N2))','no rank'),(514193,119210,'Influenza A virus (A/CHU/2-524/2005(H3N2))','no rank'),(514194,119210,'Influenza A virus (A/CHUNGBUK/1822/2004(H3N2))','no rank'),(514195,119210,'Influenza A virus (A/Canada/CN-RV0008-07/2006(H3N2))','no rank'),(514196,119210,'Influenza A virus (A/Canada/CN-RV0009-07/2006(H3N2))','no rank'),(514197,119210,'Influenza A virus (A/Canada/CN-RV0019-07/2006(H3N2))','no rank'),(514198,119210,'Influenza A virus (A/Canada/CN-RV0020-07/2006(H3N2))','no rank'),(514199,119210,'Influenza A virus (A/Canada/CN-RV0063-07/2006(H3N2))','no rank'),(514200,119210,'Influenza A virus (A/Canada/CN-RV0101-07/2006(H3N2))','no rank'),(514201,119210,'Influenza A virus (A/Canada/CN-RV1194-06/2006(H3N2))','no rank'),(514202,119210,'Influenza A virus (A/Canada/CN-RV1198-06/2006(H3N2))','no rank'),(514203,119210,'Influenza A virus (A/Canada/CN-RV1213-06/2006(H3N2))','no rank'),(514204,119210,'Influenza A virus (A/Canada/CN-RV1295-06/2006(H3N2))','no rank'),(514205,119210,'Influenza A virus (A/Canada/CN-RV29-07/2006(H3N2))','no rank'),(514206,119210,'Influenza A virus (A/Canada/CN-RV32-07/2006(H3N2))','no rank'),(514207,119210,'Influenza A virus (A/Colorado/CO-ER/2006(H3N2))','no rank'),(514208,119210,'Influenza A virus (A/DAEJEON/200/2006(H3N2))','no rank'),(514209,119210,'Influenza A virus (A/DAEJEON/269/2006(H3N2))','no rank'),(514210,119210,'Influenza A virus (A/DAEJEON/284/2006(H3N2))','no rank'),(514212,119210,'Influenza A virus (A/DAEJEON/417/2006(H3N2))','no rank'),(514213,119210,'Influenza A virus (A/DAEJEON/514/2006(H3N2))','no rank'),(514214,119210,'Influenza A virus (A/DAEJEON/690/2006(H3N2))','no rank'),(514215,119210,'Influenza A virus (A/DAEJEON/692/2006(H3N2))','no rank'),(514216,119210,'Influenza A virus (A/DAEJEON/700/2006(H3N2))','no rank'),(514219,119210,'Influenza A virus (A/DARWIN/1/2006(H3N2))','no rank'),(514220,119210,'Influenza A virus (A/DARWIN/13/2002(H3N2))','no rank'),(514221,119210,'Influenza A virus (A/DARWIN/14/2002(H3N2))','no rank'),(514222,119210,'Influenza A virus (A/DARWIN/4/2002(H3N2))','no rank'),(514223,119210,'Influenza A virus (A/DARWIN/4/2003(H3N2))','no rank'),(514224,119210,'Influenza A virus (A/DARWIN/5/2005(H3N2))','no rank'),(514225,119210,'Influenza A virus (A/DARWIN/7/2003(H3N2))','no rank'),(514226,119210,'Influenza A virus (A/DARWIN/7/2005(H3N2))','no rank'),(514227,119210,'Influenza A virus (A/DENMARK/21/2002(H3N2))','no rank'),(514228,119210,'Influenza A virus (A/Denmark/40/2003(H3N2))','no rank'),(514230,119210,'Influenza A virus (A/DENMARK/9/2003(H3N2))','no rank'),(514231,119210,'Influenza A virus (A/DUNEDIN/11/2003(H3N2))','no rank'),(514232,119210,'Influenza A virus (A/DUNEDIN/15/2003(H3N2))','no rank'),(514233,119210,'Influenza A virus (A/DUNEDIN/24/2003(H3N2))','no rank'),(514235,119210,'Influenza A virus (A/DUNEDIN/4/2003(H3N2))','no rank'),(514236,119210,'Influenza A virus (A/DUNEDIN/40/2003(H3N2))','no rank'),(514238,119210,'Influenza A virus (A/EHIME/15/2006(H3N2))','no rank'),(514239,119210,'Influenza A virus (A/EHIME/32/2005(H3N2))','no rank'),(514240,119210,'Influenza A virus (A/EHIME/33/2004(H3N2))','no rank'),(514241,119210,'Influenza A virus (A/EHIME/4/2004(H3N2))','no rank'),(514242,119210,'Influenza A virus (A/EHIME/55/2005(H3N2))','no rank'),(514243,119210,'Influenza A virus (A/EHIME/56/2006(H3N2))','no rank'),(514244,119210,'Influenza A virus (A/EKATERINBURG/9/2005(H3N2))','no rank'),(514245,119210,'Influenza A virus (A/ENGLAND/1/2003(H3N2))','no rank'),(514246,119210,'Influenza A virus (A/EUSKADI/1428/2003(H3N2))','no rank'),(514247,119210,'Influenza A virus (A/FIJI/185/2004(H3N2))','no rank'),(514248,119210,'Influenza A virus (A/FINLAND/135/2002(H3N2))','no rank'),(514249,119210,'Influenza A virus (A/Finland/170/2003(H3N2))','no rank'),(514250,119210,'Influenza A virus (A/Finland/487/2004(H3N2))','no rank'),(514251,119210,'Influenza A virus (A/FINLAND/618/2005(H3N2))','no rank'),(514252,119210,'Influenza A virus (A/FLORIDA/2/2006(H3N2))','no rank'),(514258,119210,'Influenza A virus (A/FUKUI/26/2006(H3N2))','no rank'),(514259,119210,'Influenza A virus (A/FUKUI/37/2005(H3N2))','no rank'),(514260,119210,'Influenza A virus (A/FUKUI/44/2004(H3N2))','no rank'),(514261,119210,'Influenza A virus (A/FUKUI/82/2006(H3N2))','no rank'),(514262,119210,'Influenza A virus (A/FUKUI/86/2006(H3N2))','no rank'),(514263,119210,'Influenza A virus (A/FUKUOKA/10/2005(H3N2))','no rank'),(514264,119210,'Influenza A virus (A/FUKUOKA/15/2002(H3N2))','no rank'),(514265,119210,'Influenza A virus (A/FUKUOKA/16/2005(H3N2))','no rank'),(514266,119210,'Influenza A virus (A/FUKUOKA/28/2006(H3N2))','no rank'),(514267,119210,'Influenza A virus (A/FUKUOKA/31/2006(H3N2))','no rank'),(514268,119210,'Influenza A virus (A/FUKUOKA/4/2005(H3N2))','no rank'),(514269,119210,'Influenza A virus (A/FUKUOKA/7/2004(H3N2))','no rank'),(514270,119210,'Influenza A virus (A/FUKUSHIMA/117/2006(H3N2))','no rank'),(514271,119210,'Influenza A virus (A/FUKUSHIMA/147/2004(H3N2))','no rank'),(514272,119210,'Influenza A virus (A/FUKUSHIMA/169/2006(H3N2))','no rank'),(514273,119210,'Influenza A virus (A/FUKUSHIMA/172/2006(H3N2))','no rank'),(514274,119210,'Influenza A virus (A/FUKUSHIMA/173/2003(H3N2))','no rank'),(514275,119210,'Influenza A virus (A/FUKUSHIMA/20/2006(H3N2))','no rank'),(514276,119210,'Influenza A virus (A/FUKUSHIMA/6/2004(H3N2))','no rank'),(514277,119210,'Influenza A virus (A/FUKUSHIMA/62/2006(H3N2))','no rank'),(514278,119210,'Influenza A virus (A/FUKUSHIMA/9/2006(H3N2))','no rank'),(514279,119210,'Influenza A virus (A/FUKUSHIMA/93/2006(H3N2))','no rank'),(514280,119210,'Influenza A virus (A/GANGWON/259/2006(H3N2))','no rank'),(514281,119210,'Influenza A virus (A/GANGWON/376/2006(H3N2))','no rank'),(514282,119210,'Influenza A virus (A/GANGWON/741/2006(H3N2))','no rank'),(514283,119210,'Influenza A virus (A/GANSU/30/2004(H3N2))','no rank'),(514284,119210,'Influenza A virus (A/GANSUCHENGGUAN/97/2006(H3N2))','no rank'),(514285,119210,'Influenza A virus (A/GENOA/4/2002(H3N2))','no rank'),(514286,119210,'Influenza A virus (A/GIFU/19/2004(H3N2))','no rank'),(514287,119210,'Influenza A virus (A/GIFU/3/2005(H3N2))','no rank'),(514288,119210,'Influenza A virus (A/GRANADA/1420/2003(H3N2))','no rank'),(514289,119210,'Influenza A virus (A/GREECE/109/2003(H3N2))','no rank'),(514290,119210,'Influenza A virus (A/Guangdong/315/2005(H3N2))','no rank'),(514291,119210,'Influenza A virus (A/Guangdong/318/2005(H3N2))','no rank'),(514292,119210,'Influenza A virus (A/GUANGDONG/592/2004(H3N2))','no rank'),(514293,119210,'Influenza A virus (A/GUANGDONG/596/2004(H3N2))','no rank'),(514294,119210,'Influenza A virus (A/GUNMA/1489/2004(H3N2))','no rank'),(514295,119210,'Influenza A virus (A/GUNMA/16/2005(H3N2))','no rank'),(514296,119210,'Influenza A virus (A/GUNMA/18/2006(H3N2))','no rank'),(514297,119210,'Influenza A virus (A/GUNMA/25/2006(H3N2))','no rank'),(514298,119210,'Influenza A virus (A/GUNMA/508/2004(H3N2))','no rank'),(514299,119210,'Influenza A virus (A/GUNMA/57/2006(H3N2))','no rank'),(514300,119210,'Influenza A virus (A/GUNMA/58/2006(H3N2))','no rank'),(514301,119210,'Influenza A virus (A/GUNMA/59/2005(H3N2))','no rank'),(514302,119210,'Influenza A virus (A/GUNMA/63/2006(H3N2))','no rank'),(514303,119210,'Influenza A virus (A/GUNMA/72/2006(H3N2))','no rank'),(514304,119210,'Influenza A virus (A/GUYANE/28/2006(H3N2))','no rank'),(514305,119210,'Influenza A virus (A/GUYANE/8/2006(H3N2))','no rank'),(514306,119210,'Influenza A virus (A/GYEONGGI/743/2006(H3N2))','no rank'),(514307,119210,'Influenza A virus (A/GYEONGNAM/684/2006(H3N2))','no rank'),(514308,119210,'Influenza A virus (A/GYEONGNAM/685/2006(H3N2))','no rank'),(514309,119210,'Influenza A virus (A/GYEONGNAM/694/2006(H3N2))','no rank'),(514310,119210,'Influenza A virus (A/GYEONGNAM/719/2006(H3N2))','no rank'),(514311,119210,'Influenza A virus (A/GYEONGNAM/724/2006(H3N2))','no rank'),(514312,119210,'Influenza A virus (A/GYEONGNAM/738/2006(H3N2))','no rank'),(514313,119210,'Influenza A virus (A/GYEONGNAM/740/2006(H3N2))','no rank'),(514314,119210,'Influenza A virus (A/HAMAMATU/183/2006(H3N2))','no rank'),(514315,119210,'Influenza A virus (A/HAMAMATU/31/2006(H3N2))','no rank'),(514316,119210,'Influenza A virus (A/HAMAMATU/32/2006(H3N2))','no rank'),(514317,119210,'Influenza A virus (A/HAMAMATU/42/2006(H3N2))','no rank'),(514318,119210,'Influenza A virus (A/HAMAMATU/8/2005(H3N2))','no rank'),(514319,119210,'Influenza A virus (A/HANNOVER/154/2003(H3N2))','no rank'),(514320,119210,'Influenza A virus (A/HANNOVER/31/2002(H3N2))','no rank'),(514321,119210,'Influenza A virus (A/HANNOVER/8/2002(H3N2))','no rank'),(514322,119210,'Influenza A virus (A/Hawaii/08/2006(H3N2))','no rank'),(514323,119210,'Influenza A virus (A/HEBEI/196/2003(H3N2))','no rank'),(514324,119210,'Influenza A virus (A/HIROSHIMA/116/2006(H3N2))','no rank'),(514325,119210,'Influenza A virus (A/HIROSHIMA/136/2006(H3N2))','no rank'),(514326,119210,'Influenza A virus (A/HIROSHIMA/138/2006(H3N2))','no rank'),(514327,119210,'Influenza A virus (A/HIROSHIMA/14/2004(H3N2))','no rank'),(514328,119210,'Influenza A virus (A/HIROSHIMA/149/2006(H3N2))','no rank'),(514329,119210,'Influenza A virus (A/HIROSHIMA/150/2006(H3N2))','no rank'),(514330,119210,'Influenza A virus (A/HIROSHIMA/19/2004(H3N2))','no rank'),(514331,119210,'Influenza A virus (A/HIROSHIMA/25/2005(H3N2))','no rank'),(514332,119210,'Influenza A virus (A/HIROSHIMA/26/2005(H3N2))','no rank'),(514333,119210,'Influenza A virus (A/HIROSHIMA/29/2005(H3N2))','no rank'),(514334,119210,'Influenza A virus (A/HIROSHIMA/33/2006(H3N2))','no rank'),(514335,119210,'Influenza A virus (A/HIROSHIMA/39/2004(H3N2))','no rank'),(514336,119210,'Influenza A virus (A/HIROSHIMA/46/2006(H3N2))','no rank'),(514337,119210,'Influenza A virus (A/HIROSHIMA/5/2004(H3N2))','no rank'),(514339,119210,'Influenza A virus (A/HIROSHIMA/53/2005(H3N2))','no rank'),(514340,119210,'Influenza A virus (A/HIROSHIMA/54/2005(H3N2))','no rank'),(514341,119210,'Influenza A virus (A/HIROSHIMA/64/2005(H3N2))','no rank'),(514342,119210,'Influenza A virus (A/HIROSHIMA/8/2005(H3N2))','no rank'),(514343,119210,'Influenza A virus (A/HIROSHIMA/9/2005(H3N2))','no rank'),(514344,119210,'Influenza A virus (A/HOKKAIDO/105/2006(H3N2))','no rank'),(514345,119210,'Influenza A virus (A/HOKKAIDO/11/2005(H3N2))','no rank'),(514346,119210,'Influenza A virus (A/HOKKAIDO/15/2004(H3N2))','no rank'),(514347,119210,'Influenza A virus (A/HOKKAIDO/22/2006(H3N2))','no rank'),(514348,119210,'Influenza A virus (A/HOKKAIDO/3/2006(H3N2))','no rank'),(514349,119210,'Influenza A virus (A/HOKKAIDO/34/2004(H3N2))','no rank'),(514350,119210,'Influenza A virus (A/HOKKAIDO/42/2005(H3N2))','no rank'),(514351,119210,'Influenza A virus (A/HOKKAIDO/45/2006(H3N2))','no rank'),(514352,119210,'Influenza A virus (A/HOKKAIDO/50/2006(H3N2))','no rank'),(514353,119210,'Influenza A virus (A/HOKKAIDO/79/2005(H3N2))','no rank'),(514354,119210,'Influenza A virus (A/HOKKAIDO/85/2005(H3N2))','no rank'),(514355,119210,'Influenza A virus (A/Hong Kong/1052/2003(H3N2))','no rank'),(514356,119210,'Influenza A virus (A/Hong Kong/1159/2003(H3N2))','no rank'),(514357,119210,'Influenza A virus (A/Hong Kong/1173/2003(H3N2))','no rank'),(514358,119210,'Influenza A virus (A/Hong Kong/1256/2003(H3N2))','no rank'),(514359,119210,'Influenza A virus (A/Hong Kong/1710/2005(H3N2))','no rank'),(514360,119210,'Influenza A virus (A/Hong Kong/201/2005(H3N2))','no rank'),(514361,119210,'Influenza A virus (A/Hong Kong/218/2006(H3N2))','no rank'),(514362,119210,'Influenza A virus (A/Hong Kong/223/2005(H3N2))','no rank'),(514363,119210,'Influenza A virus (A/Hong Kong/2287/2005(H3N2))','no rank'),(514364,119210,'Influenza A virus (A/Hong Kong/255/2005(H3N2))','no rank'),(514365,119210,'Influenza A virus (A/Hong Kong/2831/2005(H3N2))','no rank'),(514366,119210,'Influenza A virus (A/Hong Kong/2845/2005(H3N2))','no rank'),(514367,119210,'Influenza A virus (A/Hong Kong/2851/2005(H3N2))','no rank'),(514368,119210,'Influenza A virus (A/Hong Kong/2874/2004(H3N2))','no rank'),(514369,119210,'Influenza A virus (A/Hong Kong/2897/2005(H3N2))','no rank'),(514370,119210,'Influenza A virus (A/Hong Kong/2971/2005(H3N2))','no rank'),(514372,119210,'Influenza A virus (A/Hong Kong/3055/2006(H3N2))','no rank'),(514373,119210,'Influenza A virus (A/Hong Kong/3056/2006(H3N2))','no rank'),(514374,119210,'Influenza A virus (A/Hong Kong/3069/2006(H3N2))','no rank'),(514375,119210,'Influenza A virus (A/Hong Kong/334/2003(H3N2))','no rank'),(514376,119210,'Influenza A virus (A/Hong Kong/4607/2005(H3N2))','no rank'),(514377,119210,'Influenza A virus (A/Hong Kong/4614/2004(H3N2))','no rank'),(514378,119210,'Influenza A virus (A/Hong Kong/664/2003(H3N2))','no rank'),(514379,119210,'Influenza A virus (A/Hong Kong/711/2003(H3N2))','no rank'),(514380,119210,'Influenza A virus (A/Hong Kong/712/2003(H3N2))','no rank'),(514381,119210,'Influenza A virus (A/Hong Kong/797/2003(H3N2))','no rank'),(514382,119210,'Influenza A virus (A/Hong Kong/911/2003(H3N2))','no rank'),(514383,119210,'Influenza A virus (A/Hong Kong/992/2003(H3N2))','no rank'),(514384,119210,'Influenza A virus (A/Hong Kong/995/2003(H3N2))','no rank'),(514385,119210,'Influenza A virus (A/HUBEI/276/2004(H3N2))','no rank'),(514386,119210,'Influenza A virus (A/HUBEI/412/2004(H3N2))','no rank'),(514387,119210,'Influenza A virus (A/HUBEIWUCHANG/1258/2006(H3N2))','no rank'),(514388,119210,'Influenza A virus (A/HUBEIWUJIAGANG/1121/2006(H3N2))','no rank'),(514389,119210,'Influenza A virus (A/HUNAN/167/2003(H3N2))','no rank'),(514390,119210,'Influenza A virus (A/HUNAN/200/2004(H3N2))','no rank'),(514391,119210,'Influenza A virus (A/HUNAN/204/2004(H3N2))','no rank'),(514392,119210,'Influenza A virus (A/HUNAN/245/2003(H3N2))','no rank'),(514393,119210,'Influenza A virus (A/HUNAN/L0731/2005(H3N2))','no rank'),(514394,119210,'Influenza A virus (A/HUNAN/L170-1/2004(H3N2))','no rank'),(514395,119210,'Influenza A virus (A/HUNAN/L199-1/2004(H3N2))','no rank'),(514396,119210,'Influenza A virus (A/HUNAN/L200-3/2004(H3N2))','no rank'),(514397,119210,'Influenza A virus (A/HUNAN/L264-3/2004(H3N2))','no rank'),(514398,119210,'Influenza A virus (A/HUNAN/LY-93/2004(H3N2))','no rank'),(514399,119210,'Influenza A virus (A/HUNAN/LY95/2004(H3N2))','no rank'),(514400,119210,'Influenza A virus (A/HYOGO/113/2003(H3N2))','no rank'),(514401,119210,'Influenza A virus (A/HYOGO/27/2006(H3N2))','no rank'),(514402,119210,'Influenza A virus (A/HYOGO/35/2005(H3N2))','no rank'),(514403,119210,'Influenza A virus (A/HYOGO/36/2005(H3N2))','no rank'),(514404,119210,'Influenza A virus (A/HYOGO/39/2005(H3N2))','no rank'),(514405,119210,'Influenza A virus (A/HYOGO/4/2005(H3N2))','no rank'),(514406,119210,'Influenza A virus (A/HYOGO/7/2005(H3N2))','no rank'),(514407,119210,'Influenza A virus (A/Hawaii/HI-06-10284/2006(H3N2))','no rank'),(514409,119210,'Influenza A virus (A/ICELAND/22/2003(H3N2))','no rank'),(514410,119210,'Influenza A virus (A/ICELAND/6/2005(H3N2))','no rank'),(514411,119210,'Influenza A virus (A/ICELAND/87/2002(H3N2))','no rank'),(514412,119210,'Influenza A virus (A/ICELAND/93/2002(H3N2))','no rank'),(514413,119210,'Influenza A virus (A/INCHEON/243/2005(H3N2))','no rank'),(514415,119210,'Influenza A virus (A/INCHEON/677/2006(H3N2))','no rank'),(514416,119210,'Influenza A virus (A/INCHEON/680/2006(H3N2))','no rank'),(514417,119210,'Influenza A virus (A/INCHEON/682/2006(H3N2))','no rank'),(514418,119210,'Influenza A virus (A/INCHEON/688/2006(H3N2))','no rank'),(514419,119210,'Influenza A virus (A/IRELAND/10108/2003(H3N2))','no rank'),(514420,119210,'Influenza A virus (A/IRELAND/1215/2003(H3N2))','no rank'),(514421,119210,'Influenza A virus (A/IRELAND/9742/2003(H3N2))','no rank'),(514422,119210,'Influenza A virus (A/ISHIKAWA/1/2006(H3N2))','no rank'),(514423,119210,'Influenza A virus (A/ISHIKAWA/101/2006(H3N2))','no rank'),(514425,119210,'Influenza A virus (A/ISHIKAWA/14/2006(H3N2))','no rank'),(514426,119210,'Influenza A virus (A/ISHIKAWA/25/2006(H3N2))','no rank'),(514427,119210,'Influenza A virus (A/ISHIKAWA/58/2004(H3N2))','no rank'),(514428,119210,'Influenza A virus (A/ISHIKAWA/77/2005(H3N2))','no rank'),(514429,119210,'Influenza A virus (A/IWATE/12/2006(H3N2))','no rank'),(514430,119210,'Influenza A virus (A/IWATE/25/2005(H3N2))','no rank'),(514431,119210,'Influenza A virus (A/IWATE/3/2004(H3N2))','no rank'),(514432,119210,'Influenza A virus (A/IWATE/30/2006(H3N2))','no rank'),(514433,119210,'Influenza A virus (A/IWATE/40/2006(H3N2))','no rank'),(514434,119210,'Influenza A virus (A/IWATE/72/2005(H3N2))','no rank'),(514435,119210,'Influenza A virus (A/India/II-0634983/2006(H3N2))','no rank'),(514437,119210,'Influenza A virus (A/JAPAN/727/2003(H3N2))','no rank'),(514438,119210,'Influenza A virus (A/JEJU/187/2006(H3N2))','no rank'),(514439,119210,'Influenza A virus (A/JEJU/260/2006(H3N2))','no rank'),(514440,119210,'Influenza A virus (A/JEJU/268/2006(H3N2))','no rank'),(514441,119210,'Influenza A virus (A/JEJU/270/2006(H3N2))','no rank'),(514442,119210,'Influenza A virus (A/JEONBUK/746/2006(H3N2))','no rank'),(514443,119210,'Influenza A virus (A/JIANGSU/DY3/2004(H3N2))','no rank'),(514444,119210,'Influenza A virus (A/JIANGSU/FU137/2004(H3N2))','no rank'),(514445,119210,'Influenza A virus (A/JIANGSU/FU81/2004(H3N2))','no rank'),(514446,119210,'Influenza A virus (A/JIANGXI/169/2005(H3N2))','no rank'),(514447,119210,'Influenza A virus (A/JIANGXI/198/2005(H3N2))','no rank'),(514448,119210,'Influenza A virus (A/JIANGXI/206/2005(H3N2))','no rank'),(514449,119210,'Influenza A virus (A/JIANGXIDONGHU/1435/2006(H3N2))','no rank'),(514451,119210,'Influenza A virus (A/JILIN/14/2003(H3N2))','no rank'),(514452,119210,'Influenza A virus (A/JILIN/16/2003(H3N2))','no rank'),(514453,119210,'Influenza A virus (A/JILIN/17/2003(H3N2))','no rank'),(514454,119210,'Influenza A virus (A/JILIN/18/2003(H3N2))','no rank'),(514455,119210,'Influenza A virus (A/JILINCHAOYANG/1178/2006(H3N2))','no rank'),(514456,119210,'Influenza A virus (A/JILINNANGUAN/1165/2006(H3N2))','no rank'),(514458,119210,'Influenza A virus (A/JOHANNESBURG/485/2005(H3N2))','no rank'),(514459,119210,'Influenza A virus (A/JOHANNESBURG/503/2006(H3N2))','no rank'),(514460,119210,'Influenza A virus (A/KAGAWA/15/2005(H3N2))','no rank'),(514461,119210,'Influenza A virus (A/KAGAWA/75/2006(H3N2))','no rank'),(514462,119210,'Influenza A virus (A/KAGOSHIMA/27/2004(H3N2))','no rank'),(514463,119210,'Influenza A virus (A/KAGOSHIMA/37/2005(H3N2))','no rank'),(514464,119210,'Influenza A virus (A/KALININGRAD/20/2006(H3N2))','no rank'),(514465,119210,'Influenza A virus (A/KALININGRAD/31/2006(H3N2))','no rank'),(514466,119210,'Influenza A virus (A/KAMPHAENGPHET/3524/2004(H3N2))','no rank'),(514467,119210,'Influenza A virus (A/KANAGAWA/12/2006(H3N2))','no rank'),(514468,119210,'Influenza A virus (A/KANAGAWA/31/2005(H3N2))','no rank'),(514469,119210,'Influenza A virus (A/KANAGAWA/37/2006(H3N2))','no rank'),(514470,119210,'Influenza A virus (A/KANAGAWA/50/2006(H3N2))','no rank'),(514471,119210,'Influenza A virus (A/KANAGAWA/6/2005(H3N2))','no rank'),(514472,119210,'Influenza A virus (A/KANAGAWA/75/2005(H3N2))','no rank'),(514473,119210,'Influenza A virus (A/KANAGAWA/88/2003(H3N2))','no rank'),(514474,119210,'Influenza A virus (A/KAWASAKI/262/2004(H3N2))','no rank'),(514475,119210,'Influenza A virus (A/KAWASAKI/502/2005(H3N2))','no rank'),(514476,119210,'Influenza A virus (A/KAWASAKI/649/2006(H3N2))','no rank'),(514477,119210,'Influenza A virus (A/KAWASAKI/7/2006(H3N2))','no rank'),(514479,119210,'Influenza A virus (A/KHABAROVSK/13/2003(H3N2))','no rank'),(514480,119210,'Influenza A virus (A/KHABAROVSK/9/2005(H3N2))','no rank'),(514481,119210,'Influenza A virus (A/KHOVD/262/2006(H3N2))','no rank'),(514482,119210,'Influenza A virus (A/Khovd/0269/2006(H3N2))','no rank'),(514483,119210,'Influenza A virus (A/KITAKYUSHU/2/2004(H3N2))','no rank'),(514484,119210,'Influenza A virus (A/KITAKYUSHU/2/2005(H3N2))','no rank'),(514485,119210,'Influenza A virus (A/KITAKYUSHU/5/2006(H3N2))','no rank'),(514486,119210,'Influenza A virus (A/KITAKYUSHU/6/2006(H3N2))','no rank'),(514487,119210,'Influenza A virus (A/KOBE/1/2006(H3N2))','no rank'),(514488,119210,'Influenza A virus (A/KOBE/10/2006(H3N2))','no rank'),(514489,119210,'Influenza A virus (A/KOBE/14/2005(H3N2))','no rank'),(514490,119210,'Influenza A virus (A/KOBE/186/2004(H3N2))','no rank'),(514491,119210,'Influenza A virus (A/KOBE/187/2004(H3N2))','no rank'),(514492,119210,'Influenza A virus (A/KOBE/189/2004(H3N2))','no rank'),(514493,119210,'Influenza A virus (A/KOBE/3/2004(H3N2))','no rank'),(514494,119210,'Influenza A virus (A/KOBE/73/2005(H3N2))','no rank'),(514495,119210,'Influenza A virus (A/KOBE/74/2005(H3N2))','no rank'),(514496,119210,'Influenza A virus (A/KOCHI/36/2006(H3N2))','no rank'),(514497,119210,'Influenza A virus (A/KOCHI/38/2006(H3N2))','no rank'),(514498,119210,'Influenza A virus (A/KOCHI/41/2006(H3N2))','no rank'),(514499,119210,'Influenza A virus (A/KOCHI/43/2004(H3N2))','no rank'),(514500,119210,'Influenza A virus (A/KOCHI/5/2006(H3N2))','no rank'),(514501,119210,'Influenza A virus (A/KOCHI/8/2006(H3N2))','no rank'),(514502,119210,'Influenza A virus (A/KOREA/124/2003(H3N2))','no rank'),(514503,119210,'Influenza A virus (A/KOREA/68/2006(H3N2))','no rank'),(514504,119210,'Influenza A virus (A/KOREA/69/2006(H3N2))','no rank'),(514505,119210,'Influenza A virus (A/KUMAMOTO/1/2006(H3N2))','no rank'),(514506,119210,'Influenza A virus (A/KUMAMOTO/102/2002(H3N2))','no rank'),(514507,119210,'Influenza A virus (A/KUMAMOTO/2/2004(H3N2))','no rank'),(514508,119210,'Influenza A virus (A/KUMAMOTO/36/2004(H3N2))','no rank'),(514509,119210,'Influenza A virus (A/KUMAMOTO/39/2006(H3N2))','no rank'),(514510,119210,'Influenza A virus (A/KUMAMOTO/4/2006(H3N2))','no rank'),(514511,119210,'Influenza A virus (A/KUMAMOTO/8/2006(H3N2))','no rank'),(514513,119210,'Influenza A virus (A/KYONGBUK/304/2002(H3N2))','no rank'),(514514,119210,'Influenza A virus (A/KYOTO/10/2006(H3N2))','no rank'),(514515,119210,'Influenza A virus (A/KYOTO/19/2005(H3N2))','no rank'),(514516,119210,'Influenza A virus (A/KYOTO/3/2005(H3N2))','no rank'),(514517,119210,'Influenza A virus (A/KYOTO/9/2005(H3N2))','no rank'),(514518,119210,'Influenza A virus (A/KYUNGGI/205/2005(H3N2))','no rank'),(514519,119210,'Influenza A virus (A/KYUNGNAM/122/2005(H3N2))','no rank'),(514520,119210,'Influenza A virus (A/KYUNGNAM/170/2005(H3N2))','no rank'),(514521,119210,'Influenza A virus (A/Latvia/13794/2002(H3N2))','no rank'),(514522,119210,'Influenza A virus (A/Latvia/1506/2003(H3N2))','no rank'),(514523,119210,'Influenza A virus (A/Latvia/2728/2002(H3N2))','no rank'),(514524,119210,'Influenza A virus (A/Latvia/2754/2003(H3N2))','no rank'),(514525,119210,'Influenza A virus (A/Latvia/4742/2002(H3N2))','no rank'),(514526,119210,'Influenza A virus (A/Latvia/4882/2002(H3N2))','no rank'),(514527,119210,'Influenza A virus (A/LIMOGES/2402/2003(H3N2))','no rank'),(514528,119210,'Influenza A virus (A/LIMOGES/874/2002(H3N2))','no rank'),(514529,119210,'Influenza A virus (A/LIPETSK/15/2004(H3N2))','no rank'),(514530,119210,'Influenza A virus (A/Lop Buri/3128/2004(H3N2))','no rank'),(514531,119210,'Influenza A virus (A/LOUISIANA/4/2003(H3N2))','no rank'),(514532,119210,'Influenza A virus (A/LYON/108/2005(H3N2))','no rank'),(514533,119210,'Influenza A virus (A/LYON/1292/2006(H3N2))','no rank'),(514534,119210,'Influenza A virus (A/LYON/1313/2006(H3N2))','no rank'),(514535,119210,'Influenza A virus (A/LYON/1324/2006(H3N2))','no rank'),(514536,119210,'Influenza A virus (A/LYON/1331/2006(H3N2))','no rank'),(514537,119210,'Influenza A virus (A/LYON/1359/2006(H3N2))','no rank'),(514538,119210,'Influenza A virus (A/LYON/1375/2005(H3N2))','no rank'),(514539,119210,'Influenza A virus (A/LYON/19989/2002(H3N2))','no rank'),(514540,119210,'Influenza A virus (A/LYON/21/2004(H3N2))','no rank'),(514541,119210,'Influenza A virus (A/LYON/476/2003(H3N2))','no rank'),(514542,119210,'Influenza A virus (A/LYON/52-339/2006(H3N2))','no rank'),(514543,119210,'Influenza A virus (A/LYON/52-58/2006(H3N2))','no rank'),(514544,119210,'Influenza A virus (A/LYON/636/2006(H3N2))','no rank'),(514547,119210,'Influenza A virus (A/MACAU/304/2004(H3N2))','no rank'),(514548,119210,'Influenza A virus (A/MACAU/482/2005(H3N2))','no rank'),(514550,119210,'Influenza A virus (A/MACAU/561/2005(H3N2))','no rank'),(514551,119210,'Influenza A virus (A/MACAU/747/2005(H3N2))','no rank'),(514552,119210,'Influenza A virus (A/MACAU/76/2004(H3N2))','no rank'),(514553,119210,'Influenza A virus (A/MADAGASCAR/2761/2006(H3N2))','no rank'),(514554,119210,'Influenza A virus (A/Mae Hong Son/317/2003(H3N2))','no rank'),(514555,119210,'Influenza A virus (A/Mae Hong Son/330/2003(H3N2))','no rank'),(514557,119210,'Influenza A virus (A/MALAYSIA/1009/2003(H3N2))','no rank'),(514558,119210,'Influenza A virus (A/MALAYSIA/1010/2003(H3N2))','no rank'),(514559,119210,'Influenza A virus (A/MALAYSIA/116/2002(H3N2))','no rank'),(514560,119210,'Influenza A virus (A/MALAYSIA/1344/2004(H3N2))','no rank'),(514561,119210,'Influenza A virus (A/MALAYSIA/145/2002(H3N2))','no rank'),(514565,119210,'Influenza A virus (A/MALAYSIA/2256/2004(H3N2))','no rank'),(514566,119210,'Influenza A virus (A/MALAYSIA/226/2003(H3N2))','no rank'),(514568,119210,'Influenza A virus (A/MALAYSIA/2556/2004(H3N2))','no rank'),(514569,119210,'Influenza A virus (A/MALAYSIA/363/2006(H3N2))','no rank'),(514570,119210,'Influenza A virus (A/MALAYSIA/382/2006(H3N2))','no rank'),(514571,119210,'Influenza A virus (A/MALAYSIA/420/2006(H3N2))','no rank'),(514573,119210,'Influenza A virus (A/MALAYSIA/452/2004(H3N2))','no rank'),(514575,119210,'Influenza A virus (A/MALAYSIA/661/2004(H3N2))','no rank'),(514576,119210,'Influenza A virus (A/MALAYSIA/768/2003(H3N2))','no rank'),(514577,119210,'Influenza A virus (A/MALAYSIA/815/2005(H3N2))','no rank'),(514579,119210,'Influenza A virus (A/MALMO/3/2002(H3N2))','no rank'),(514580,119210,'Influenza A virus (A/MARSEILLE/1215/2006(H3N2))','no rank'),(514581,119210,'Influenza A virus (A/MEMPHIS/1/2003(H3N2))','no rank'),(514582,119210,'Influenza A virus (A/MEMPHIS/10/2006(H3N2))','no rank'),(514583,119210,'Influenza A virus (A/Memphis/2/2003(H3N2))','no rank'),(514584,119210,'Influenza A virus (A/Memphis/3/2003(H3N2))','no rank'),(514585,119210,'Influenza A virus (A/MEMPHIS/32/2003(H3N2))','no rank'),(514586,119210,'Influenza A virus (A/Memphis/4/2003(H3N2))','no rank'),(514587,119210,'Influenza A virus (A/MEXICO/2519/2006(H3N2))','no rank'),(514588,119210,'Influenza A virus (A/MIE/1/2005(H3N2))','no rank'),(514589,119210,'Influenza A virus (A/MIE/10/2005(H3N2))','no rank'),(514590,119210,'Influenza A virus (A/MIE/20/2004(H3N2))','no rank'),(514591,119210,'Influenza A virus (A/MIE/25/2005(H3N2))','no rank'),(514592,119210,'Influenza A virus (A/MIE/29/2005(H3N2))','no rank'),(514594,119210,'Influenza A virus (A/MIYAGI/123/2005(H3N2))','no rank'),(514595,119210,'Influenza A virus (A/MIYAGI/41/2006(H3N2))','no rank'),(514596,119210,'Influenza A virus (A/MIYAGI/73/2005(H3N2))','no rank'),(514597,119210,'Influenza A virus (A/MIYAZAKI/39/2005(H3N2))','no rank'),(514598,119210,'Influenza A virus (A/MOSCOW/1/2006(H3N2))','no rank'),(514599,119210,'Influenza A virus (A/MOSCOW/164/2003(H3N2))','no rank'),(514600,119210,'Influenza A virus (A/MOSCOW/179/2003(H3N2))','no rank'),(514601,119210,'Influenza A virus (A/MOSCOW/28/2003(H3N2))','no rank'),(514602,119210,'Influenza A virus (A/MOSCOW/4/2006(H3N2))','no rank'),(514603,119210,'Influenza A virus (A/MOSCOW/7/2005(H3N2))','no rank'),(514604,119210,'Influenza A virus (A/NAGANO/1005/2006(H3N2))','no rank'),(514605,119210,'Influenza A virus (A/NAGANO/1023/2004(H3N2))','no rank'),(514606,119210,'Influenza A virus (A/NAGANO/1058/2006(H3N2))','no rank'),(514607,119210,'Influenza A virus (A/NAGANO/1138/2006(H3N2))','no rank'),(514608,119210,'Influenza A virus (A/NAGANO/1150/2006(H3N2))','no rank'),(514609,119210,'Influenza A virus (A/NAGANO/1248/2005(H3N2))','no rank'),(514610,119210,'Influenza A virus (A/NAGANO/1315/2006(H3N2))','no rank'),(514611,119210,'Influenza A virus (A/NAGASAKI/36/2005(H3N2))','no rank'),(514612,119210,'Influenza A virus (A/NAGASAKI/50/2005(H3N2))','no rank'),(514613,119210,'Influenza A virus (A/NAGASAKI/59/2004(H3N2))','no rank'),(514614,119210,'Influenza A virus (A/NAGOYA/1/2004(H3N2))','no rank'),(514615,119210,'Influenza A virus (A/NAGOYA/11/2006(H3N2))','no rank'),(514616,119210,'Influenza A virus (A/NAGOYA/12/2005(H3N2))','no rank'),(514617,119210,'Influenza A virus (A/NAGOYA/13/2005(H3N2))','no rank'),(514618,119210,'Influenza A virus (A/NAGOYA/26/2006(H3N2))','no rank'),(514619,119210,'Influenza A virus (A/NAGOYA/29/2006(H3N2))','no rank'),(514620,119210,'Influenza A virus (A/NAGOYA/32/2006(H3N2))','no rank'),(514621,119210,'Influenza A virus (A/NAGOYA/33/2006(H3N2))','no rank'),(514622,119210,'Influenza A virus (A/NAGOYA/34/2006(H3N2))','no rank'),(514623,119210,'Influenza A virus (A/NAGOYA/49/2004(H3N2))','no rank'),(514624,119210,'Influenza A virus (A/NAGOYA/6/2006(H3N2))','no rank'),(514625,119210,'Influenza A virus (A/NAGOYA/9/2006(H3N2))','no rank'),(514626,119210,'Influenza A virus (A/NARA/26/2005(H3N2))','no rank'),(514627,119210,'Influenza A virus (A/NARA/33/2005(H3N2))','no rank'),(514628,119210,'Influenza A virus (A/NARA/6/2006(H3N2))','no rank'),(514629,119210,'Influenza A virus (A/NARA/64/2003(H3N2))','no rank'),(514630,119210,'Influenza A virus (A/NARA/86/2004(H3N2))','no rank'),(514631,119210,'Influenza A virus (A/NEPAL/1646/2004(H3N2))','no rank'),(514640,119210,'Influenza A virus (A/NETHERLANDS/123/2005(H3N2))','no rank'),(514641,119210,'Influenza A virus (A/Netherlands/20/2003(H3N2))','no rank'),(514642,119210,'Influenza A virus (A/NETHERLANDS/368/2002(H3N2))','no rank'),(514645,119210,'Influenza A virus (A/New York/40/2004(H3N2))','no rank'),(514647,119210,'Influenza A virus (A/New Caledonia/1/2006(H3N2))','no rank'),(514648,119210,'Influenza A virus (A/New Caledonia/10/2006(H3N2))','no rank'),(514649,119210,'Influenza A virus (A/New Caledonia/11/2003(H3N2))','no rank'),(514651,119210,'Influenza A virus (A/New Caledonia/14/2003(H3N2))','no rank'),(514652,119210,'Influenza A virus (A/New Caledonia/18/2004(H3N2))','no rank'),(514653,119210,'Influenza A virus (A/New Caledonia/19/2002(H3N2))','no rank'),(514654,119210,'Influenza A virus (A/New Caledonia/19/2004(H3N2))','no rank'),(514655,119210,'Influenza A virus (A/New Caledonia/2/2003(H3N2))','no rank'),(514656,119210,'Influenza A virus (A/New Caledonia/20/2003(H3N2))','no rank'),(514657,119210,'Influenza A virus (A/New Caledonia/5/2003(H3N2))','no rank'),(514658,119210,'Influenza A virus (A/New Caledonia/6/2002(H3N2))','no rank'),(514660,119210,'Influenza A virus (A/New Caledonia/6/2005(H3N2))','no rank'),(514663,119210,'Influenza A virus (A/NICE/938/2004(H3N2))','no rank'),(514664,119210,'Influenza A virus (A/NIIGATA/1204/2004(H3N2))','no rank'),(514665,119210,'Influenza A virus (A/NIIGATA/13/2006(H3N2))','no rank'),(514666,119210,'Influenza A virus (A/NIIGATA/2/2004(H3N2))','no rank'),(514667,119210,'Influenza A virus (A/NIIGATA/234/2004(H3N2))','no rank'),(514668,119210,'Influenza A virus (A/NIIGATA/262/2006(H3N2))','no rank'),(514669,119210,'Influenza A virus (A/NIIGATA/27/2006(H3N2))','no rank'),(514670,119210,'Influenza A virus (A/NIIGATA/28/2006(H3N2))','no rank'),(514671,119210,'Influenza A virus (A/NIIGATA/306/2006(H3N2))','no rank'),(514672,119210,'Influenza A virus (A/NIIGATA/342/2006(H3N2))','no rank'),(514673,119210,'Influenza A virus (A/NIIGATA/381/2006(H3N2))','no rank'),(514674,119210,'Influenza A virus (A/NIIGATA/4/2006(H3N2))','no rank'),(514675,119210,'Influenza A virus (A/NIIGATA/528/2004(H3N2))','no rank'),(514676,119210,'Influenza A virus (A/NIIGATA/533/2005(H3N2))','no rank'),(514677,119210,'Influenza A virus (A/NIIGATA/595/2006(H3N2))','no rank'),(514678,119210,'Influenza A virus (A/NIIGATA/6/2006(H3N2))','no rank'),(514679,119210,'Influenza A virus (A/NIIGATA/620/2005(H3N2))','no rank'),(514680,119210,'Influenza A virus (A/NIIGATA/642/2006(H3N2))','no rank'),(514681,119210,'Influenza A virus (A/NIIGATA/8/2005(H3N2))','no rank'),(514682,119210,'Influenza A virus (A/NIIGATA/872/2006(H3N2))','no rank'),(514683,119210,'Influenza A virus (A/NIIGATA/9/2006(H3N2))','no rank'),(514684,119210,'Influenza A virus (A/NIIGATA/95/2004(H3N2))','no rank'),(514685,119210,'Influenza A virus (A/NIIGATA/965/2005(H3N2))','no rank'),(514686,119210,'Influenza A virus (A/NINGBO/1005/2004(H3N2))','no rank'),(514687,119210,'Influenza A virus (A/NINGBO/1018/2004(H3N2))','no rank'),(514688,119210,'Influenza A virus (A/NINGBO/1042/2004(H3N2))','no rank'),(514689,119210,'Influenza A virus (A/NINGBO/1043/2004(H3N2))','no rank'),(514690,119210,'Influenza A virus (A/NINGBO/1046/2004(H3N2))','no rank'),(514691,119210,'Influenza A virus (A/NINGBO/1049/2004(H3N2))','no rank'),(514692,119210,'Influenza A virus (A/NINGBO/1114/2004(H3N2))','no rank'),(514693,119210,'Influenza A virus (A/NINGBO/1119/2004(H3N2))','no rank'),(514694,119210,'Influenza A virus (A/NINGBO/551/2005(H3N2))','no rank'),(514695,119210,'Influenza A virus (A/NINGBO/982/2004(H3N2))','no rank'),(514696,119210,'Influenza A virus (A/NINGBO/997/2004(H3N2))','no rank'),(514699,119210,'Influenza A virus (A/NORWAY/2250/2006(H3N2))','no rank'),(514700,119210,'Influenza A virus (A/NORWAY/566-1/2006(H3N2))','no rank'),(514701,119210,'Influenza A virus (A/NORWAY/621/2006(H3N2))','no rank'),(514702,119210,'Influenza A virus (A/NORWAY/622/2006(H3N2))','no rank'),(514704,119210,'Influenza A virus (A/OITA/19/2006(H3N2))','no rank'),(514705,119210,'Influenza A virus (A/OITA/27/2006(H3N2))','no rank'),(514706,119210,'Influenza A virus (A/OITA/40/2006(H3N2))','no rank'),(514707,119210,'Influenza A virus (A/OITA/50/2005(H3N2))','no rank'),(514708,119210,'Influenza A virus (A/OITA/63/2006(H3N2))','no rank'),(514709,119210,'Influenza A virus (A/OITA/75/2006(H3N2))','no rank'),(514710,119210,'Influenza A virus (A/OITA/9/2006(H3N2))','no rank'),(514711,119210,'Influenza A virus (A/OITA/91/2006(H3N2))','no rank'),(514712,119210,'Influenza A virus (A/OKAYAMA/15/2005(H3N2))','no rank'),(514713,119210,'Influenza A virus (A/OKAYAMA/20/2005(H3N2))','no rank'),(514714,119210,'Influenza A virus (A/OKAYAMA/24/2005(H3N2))','no rank'),(514715,119210,'Influenza A virus (A/OKAYAMA/29/2005(H3N2))','no rank'),(514716,119210,'Influenza A virus (A/OKAYAMA/34/2005(H3N2))','no rank'),(514717,119210,'Influenza A virus (A/OKAYAMA/52/2004(H3N2))','no rank'),(514718,119210,'Influenza A virus (A/OKAYAMA/9/2004(H3N2))','no rank'),(514719,119210,'Influenza A virus (A/OKINAWA/13/2004(H3N2))','no rank'),(514723,119210,'Influenza A virus (A/OKINAWA/41/2004(H3N2))','no rank'),(514724,119210,'Influenza A virus (A/OKLAHOMA/8/2004(H3N2))','no rank'),(514725,119210,'Influenza A virus (A/OMSK/32/2004(H3N2))','no rank'),(514726,119210,'Influenza A virus (A/OSAKA/18/2006(H3N2))','no rank'),(514727,119210,'Influenza A virus (A/OSAKA/25/2003(H3N2))','no rank'),(514728,119210,'Influenza A virus (A/OSAKA/29/2005(H3N2))','no rank'),(514729,119210,'Influenza A virus (A/OSAKA/31/2005(H3N2))','no rank'),(514730,119210,'Influenza A virus (A/OSAKA/4/2006(H3N2))','no rank'),(514731,119210,'Influenza A virus (A/OSAKA/56/2004(H3N2))','no rank'),(514732,119210,'Influenza A virus (A/OSAKA/60/2004(H3N2))','no rank'),(514733,119210,'Influenza A virus (A/OSLO/1809/2002(H3N2))','no rank'),(514734,119210,'Influenza A virus (A/OSLO/2221/2003(H3N2))','no rank'),(514736,119210,'Influenza A virus (A/OSLO/888/2002(H3N2))','no rank'),(514737,119210,'Influenza A virus (A/OTAGO/1/2006(H3N2))','no rank'),(514740,119210,'Influenza A virus (A/OTAGO/29/2004(H3N2))','no rank'),(514741,119210,'Influenza A virus (A/PARIS/207/2002(H3N2))','no rank'),(514742,119210,'Influenza A virus (A/PARIS/457/2002(H3N2))','no rank'),(514743,119210,'Influenza A virus (A/PARIS/659/2004(H3N2))','no rank'),(514744,119210,'Influenza A virus (A/PARMA/7/2003(H3N2))','no rank'),(514745,119210,'Influenza A virus (A/PERTH/1/2003(H3N2))','no rank'),(514748,119210,'Influenza A virus (A/PERTH/103/2003(H3N2))','no rank'),(514749,119210,'Influenza A virus (A/PERTH/110/2003(H3N2))','no rank'),(514750,119210,'Influenza A virus (A/PERTH/131/2003(H3N2))','no rank'),(514751,119210,'Influenza A virus (A/PERTH/14/2005(H3N2))','no rank'),(514752,119210,'Influenza A virus (A/PERTH/20/2005(H3N2))','no rank'),(514753,119210,'Influenza A virus (A/PERTH/201/2002(H3N2))','no rank'),(514754,119210,'Influenza A virus (A/PERTH/26/2004(H3N2))','no rank'),(514755,119210,'Influenza A virus (A/PERTH/3/2002(H3N2))','no rank'),(514756,119210,'Influenza A virus (A/PERTH/3/2003(H3N2))','no rank'),(514759,119210,'Influenza A virus (A/PERTH/49/2002(H3N2))','no rank'),(514760,119210,'Influenza A virus (A/PERTH/5/2003(H3N2))','no rank'),(514761,119210,'Influenza A virus (A/PERTH/82/2003(H3N2))','no rank'),(514762,119210,'Influenza A virus (A/PERTH/89/2002(H3N2))','no rank'),(514763,119210,'Influenza A virus (A/PERU/1296/2004(H3N2))','no rank'),(514764,119210,'Influenza A virus (A/PERU/4070/2006(H3N2))','no rank'),(514765,119210,'Influenza A virus (A/PHILIPPINES/1116/2003(H3N2))','no rank'),(514766,119210,'Influenza A virus (A/PHILIPPINES/1124/2006(H3N2))','no rank'),(514767,119210,'Influenza A virus (A/PHILIPPINES/1320/2003(H3N2))','no rank'),(514768,119210,'Influenza A virus (A/PHILIPPINES/3743/2006(H3N2))','no rank'),(514769,119210,'Influenza A virus (A/PHILIPPINES/3875/2006(H3N2))','no rank'),(514770,119210,'Influenza A virus (A/PHILIPPINES/471/2002(H3N2))','no rank'),(514771,119210,'Influenza A virus (A/PHILIPPINES/472/2002(H3N2))','no rank'),(514773,119210,'Influenza A virus (A/PHILIPPINES/621/2003(H3N2))','no rank'),(514775,119210,'Influenza A virus (A/PHILIPPINES/629/2003(H3N2))','no rank'),(514777,119210,'Influenza A virus (A/POITIERS/62/2002(H3N2))','no rank'),(514778,119210,'Influenza A virus (A/POITIERS/719/2004(H3N2))','no rank'),(514779,119210,'Influenza A virus (A/PRAGUE/3/2002(H3N2))','no rank'),(514780,119210,'Influenza A virus (A/PRAGUE/34/2003(H3N2))','no rank'),(514782,119210,'Influenza A virus (A/ROMANIA/751/2005(H3N2))','no rank'),(514783,119210,'Influenza A virus (A/ROMANIA/810/2005(H3N2))','no rank'),(514784,119210,'Influenza A virus (A/SACHSEN/96/2003(H3N2))','no rank'),(514785,119210,'Influenza A virus (A/SAGA/19/2004(H3N2))','no rank'),(514786,119210,'Influenza A virus (A/SAITAMA/41/2005(H3N2))','no rank'),(514787,119210,'Influenza A virus (A/SAITAMA/43/2004(H3N2))','no rank'),(514788,119210,'Influenza A virus (A/SAITAMA/43/2006(H3N2))','no rank'),(514789,119210,'Influenza A virus (A/SAITAMA/5/2006(H3N2))','no rank'),(514790,119210,'Influenza A virus (A/SAITAMA/60/2006(H3N2))','no rank'),(514791,119210,'Influenza A virus (A/SAITAMA/61/2006(H3N2))','no rank'),(514792,119210,'Influenza A virus (A/SAITAMA/7/2006(H3N2))','no rank'),(514793,119210,'Influenza A virus (A/SAKAI/11/2006(H3N2))','no rank'),(514794,119210,'Influenza A virus (A/SAKAI/46/2005(H3N2))','no rank'),(514795,119210,'Influenza A virus (A/SALAMANCA/55/2006(H3N2))','no rank'),(514796,119210,'Influenza A virus (A/SALAMANCA/8/2002(H3N2))','no rank'),(514797,119210,'Influenza A virus (A/SANTIAGO/8248/2006(H3N2))','no rank'),(514798,119210,'Influenza A virus (A/SANTIAGO/9491/2006(H3N2))','no rank'),(514799,119210,'Influenza A virus (A/SAPPORO/123/2006(H3N2))','no rank'),(514800,119210,'Influenza A virus (A/SAPPORO/156/2005(H3N2))','no rank'),(514801,119210,'Influenza A virus (A/SAPPORO/183/2006(H3N2))','no rank'),(514802,119210,'Influenza A virus (A/SAPPORO/193/2003(H3N2))','no rank'),(514803,119210,'Influenza A virus (A/SAPPORO/258/2004(H3N2))','no rank'),(514804,119210,'Influenza A virus (A/SAPPORO/4/2006(H3N2))','no rank'),(514805,119210,'Influenza A virus (A/SARABURI/1792/2004(H3N2))','no rank'),(514806,119210,'Influenza A virus (A/SENDAI/126/2003(H3N2))','no rank'),(514807,119210,'Influenza A virus (A/SENDAI/49/2005(H3N2))','no rank'),(514808,119210,'Influenza A virus (A/SENDAI/63/2006(H3N2))','no rank'),(514809,119210,'Influenza A virus (A/SENDAI/67/2004(H3N2))','no rank'),(514810,119210,'Influenza A virus (A/SENDAI/79/2005(H3N2))','no rank'),(514811,119210,'Influenza A virus (A/SENDAI/F131/2006(H3N2))','no rank'),(514812,119210,'Influenza A virus (A/SHAANXI/90/2005(H3N2))','no rank'),(514813,119210,'Influenza A virus (A/SHANGHAI/369/2003(H3N2))','no rank'),(514814,119210,'Influenza A virus (A/SHANTOU/1219/2004(H3N2))','no rank'),(514815,119210,'Influenza A virus (A/SHIGA/18/2006(H3N2))','no rank'),(514816,119210,'Influenza A virus (A/SHIGA/23/2005(H3N2))','no rank'),(514817,119210,'Influenza A virus (A/SHIGA/25/2004(H3N2))','no rank'),(514818,119210,'Influenza A virus (A/SHIGA/26/2005(H3N2))','no rank'),(514819,119210,'Influenza A virus (A/SHIMANE/15/2005(H3N2))','no rank'),(514820,119210,'Influenza A virus (A/SHIMANE/2/2004(H3N2))','no rank'),(514821,119210,'Influenza A virus (A/SHIMANE/23/2005(H3N2))','no rank'),(514822,119210,'Influenza A virus (A/SHIMANE/25/2005(H3N2))','no rank'),(514823,119210,'Influenza A virus (A/SHIMANE/29/2006(H3N2))','no rank'),(514824,119210,'Influenza A virus (A/SHIMANE/3/2005(H3N2))','no rank'),(514825,119210,'Influenza A virus (A/SHIMANE/30/2006(H3N2))','no rank'),(514826,119210,'Influenza A virus (A/SHIMANE/31/2004(H3N2))','no rank'),(514827,119210,'Influenza A virus (A/SHIMANE/36/2006(H3N2))','no rank'),(514828,119210,'Influenza A virus (A/SHIMANE/40/2006(H3N2))','no rank'),(514829,119210,'Influenza A virus (A/SHIZUOKA/1/2004(H3N2))','no rank'),(514830,119210,'Influenza A virus (A/SHIZUOKA/108/2005(H3N2))','no rank'),(514831,119210,'Influenza A virus (A/SHIZUOKA/112/2004(H3N2))','no rank'),(514832,119210,'Influenza A virus (A/SHIZUOKA/25/2006(H3N2))','no rank'),(514833,119210,'Influenza A virus (A/SHIZUOKA/3/2005(H3N2))','no rank'),(514834,119210,'Influenza A virus (A/SHIZUOKA/383/2003(H3N2))','no rank'),(514835,119210,'Influenza A virus (A/SHIZUOKA/76/2006(H3N2))','no rank'),(514836,119210,'Influenza A virus (A/SHIZUOKA/790/2005(H3N2))','no rank'),(514837,119210,'Influenza A virus (A/SICHUAN/1017/2004(H3N2))','no rank'),(514838,119210,'Influenza A virus (A/SICHUAN/1025/2004(H3N2))','no rank'),(514840,119210,'Influenza A virus (A/SINGAPORE/107/2003(H3N2))','no rank'),(514841,119210,'Influenza A virus (A/SINGAPORE/15/2004(H3N2))','no rank'),(514842,119210,'Influenza A virus (A/SINGAPORE/16/2002(H3N2))','no rank'),(514843,119210,'Influenza A virus (A/SINGAPORE/16/2003(H3N2))','no rank'),(514844,119210,'Influenza A virus (A/SINGAPORE/2/2002(H3N2))','no rank'),(514845,119210,'Influenza A virus (A/SINGAPORE/21/2004(H3N2))','no rank'),(514846,119210,'Influenza A virus (A/SINGAPORE/29/2002(H3N2))','no rank'),(514847,119210,'Influenza A virus (A/SINGAPORE/35/2005(H3N2))','no rank'),(514849,119210,'Influenza A virus (A/SINGAPORE/37/2003(H3N2))','no rank'),(514851,119210,'Influenza A virus (A/SINGAPORE/38/2004(H3N2))','no rank'),(514852,119210,'Influenza A virus (A/SINGAPORE/38/2005(H3N2))','no rank'),(514853,119210,'Influenza A virus (A/SINGAPORE/4/2004(H3N2))','no rank'),(514854,119210,'Influenza A virus (A/SINGAPORE/44/2002(H3N2))','no rank'),(514855,119210,'Influenza A virus (A/SINGAPORE/50/2002(H3N2))','no rank'),(514856,119210,'Influenza A virus (A/SINGAPORE/57/2006(H3N2))','no rank'),(514857,119210,'Influenza A virus (A/SINGAPORE/68/2004(H3N2))','no rank'),(514858,119210,'Influenza A virus (A/SINGAPORE/7/2002(H3N2))','no rank'),(514859,119210,'Influenza A virus (A/SINGAPORE/7/2003(H3N2))','no rank'),(514861,119210,'Influenza A virus (A/SINGAPORE/75/2006(H3N2))','no rank'),(514862,119210,'Influenza A virus (A/SINGAPORE/79/2006(H3N2))','no rank'),(514863,119210,'Influenza A virus (A/SINGAPORE/95/2003(H3N2))','no rank'),(514864,119210,'Influenza A virus (A/SLOVENIA/146/2005(H3N2))','no rank'),(514865,119210,'Influenza A virus (A/SOFIA/141/2003(H3N2))','no rank'),(514866,119210,'Influenza A virus (A/SOFIA/344/2002(H3N2))','no rank'),(514867,119210,'Influenza A virus (A/SOFIA/682/2005(H3N2))','no rank'),(514869,119210,'Influenza A virus (A/Solomon Islands/2/2004(H3N2))','no rank'),(514870,119210,'Influenza A virus (A/SONGKHLA/107/2002(H3N2))','no rank'),(514871,119210,'Influenza A virus (A/South Australia/102/2001(H3N2))','no rank'),(514872,119210,'Influenza A virus (A/South Australia/107/2003(H3N2))','no rank'),(514873,119210,'Influenza A virus (A/South Australia/154/2002(H3N2))','no rank'),(514874,119210,'Influenza A virus (A/South Australia/19/2003(H3N2))','no rank'),(514875,119210,'Influenza A virus (A/South Australia/3/2006(H3N2))','no rank'),(514876,119210,'Influenza A virus (A/South Australia/37/2005(H3N2))','no rank'),(514878,119210,'Influenza A virus (A/South Australia/79/2002(H3N2))','no rank'),(514880,119210,'Influenza A virus (A/South Australia/80/2003(H3N2))','no rank'),(514881,119210,'Influenza A virus (A/South Australia/84/2002(H3N2))','no rank'),(514882,119210,'Influenza A virus (A/South Australia/9/2005(H3N2))','no rank'),(514883,119210,'Influenza A virus (A/SRILANKA/10/2006(H3N2))','no rank'),(514884,119210,'Influenza A virus (A/St Petersburg/4/2005(H3N2))','no rank'),(514885,119210,'Influenza A virus (A/St Petersburg/4/2006(H3N2))','no rank'),(514886,119210,'Influenza A virus (A/St Petersburg/5/2006(H3N2))','no rank'),(514887,119210,'Influenza A virus (A/STOCKHOLM/20/2006(H3N2))','no rank'),(514888,119210,'Influenza A virus (A/STOCKHOLM/21/2006(H3N2))','no rank'),(514889,119210,'Influenza A virus (A/STOCKHOLM/24/2002(H3N2))','no rank'),(514890,119210,'Influenza A virus (A/SUKHBAATAR/1568/2005(H3N2))','no rank'),(514891,119210,'Influenza A virus (A/SWITZERLAND/5732/2004(H3N2))','no rank'),(514892,119210,'Influenza A virus (A/SWITZERLAND/7494/2002(H3N2))','no rank'),(514893,119210,'Influenza A virus (A/SYDNEY/10/2003(H3N2))','no rank'),(514894,119210,'Influenza A virus (A/SYDNEY/101/2003(H3N2))','no rank'),(514895,119210,'Influenza A virus (A/SYDNEY/13/2006(H3N2))','no rank'),(514896,119210,'Influenza A virus (A/SYDNEY/18/2006(H3N2))','no rank'),(514897,119210,'Influenza A virus (A/SYDNEY/2/2005(H3N2))','no rank'),(514898,119210,'Influenza A virus (A/SYDNEY/21/2002(H3N2))','no rank'),(514899,119210,'Influenza A virus (A/SYDNEY/23/2002(H3N2))','no rank'),(514900,119210,'Influenza A virus (A/SYDNEY/24/2005(H3N2))','no rank'),(514901,119210,'Influenza A virus (A/SYDNEY/275/2002(H3N2))','no rank'),(514902,119210,'Influenza A virus (A/SYDNEY/32/2003(H3N2))','no rank'),(514904,119210,'Influenza A virus (A/SYDNEY/49/2005(H3N2))','no rank'),(514905,119210,'Influenza A virus (A/SYDNEY/54/2003(H3N2))','no rank'),(514906,119210,'Influenza A virus (A/SYDNEY/7/2003(H3N2))','no rank'),(514907,119210,'Influenza A virus (A/SYDNEY/95/2003(H3N2))','no rank'),(514908,119210,'Influenza A virus (A/SYDNEY/98/2003(H3N2))','no rank'),(514909,119210,'Influenza A virus (A/TAIWAN/1529/2003(H3N2))','no rank'),(514910,119210,'Influenza A virus (A/TAIWAN/1562/2004(H3N2))','no rank'),(514911,119210,'Influenza A virus (A/TAIWAN/1563/2004(H3N2))','no rank'),(514913,119210,'Influenza A virus (A/TAIWAN/40/2006(H3N2))','no rank'),(514915,119210,'Influenza A virus (A/TAIWAN/53/2005(H3N2))','no rank'),(514916,119210,'Influenza A virus (A/TAIWAN/760/2006(H3N2))','no rank'),(514918,119210,'Influenza A virus (A/TAIWAN/8/2002(H3N2))','no rank'),(514919,119210,'Influenza A virus (A/TAIWAN/83/2006(H3N2))','no rank'),(514920,119210,'Influenza A virus (A/TAIWAN/99/2006(H3N2))','no rank'),(514921,119210,'Influenza A virus (A/TAK/185/2003(H3N2))','no rank'),(514922,119210,'Influenza A virus (A/TASMANIA/2/2005(H3N2))','no rank'),(514924,119210,'Influenza A virus (A/TEXAS/140/2003(H3N2))','no rank'),(514927,119210,'Influenza A virus (A/THAILAND/123/2005(H3N2))','no rank'),(514929,119210,'Influenza A virus (A/THAILAND/1419/2004(H3N2))','no rank'),(514931,119210,'Influenza A virus (A/THAILAND/154/2005(H3N2))','no rank'),(514932,119210,'Influenza A virus (A/THAILAND/196/2005(H3N2))','no rank'),(514933,119210,'Influenza A virus (A/THAILAND/220/2005(H3N2))','no rank'),(514934,119210,'Influenza A virus (A/THAILAND/257/2005(H3N2))','no rank'),(514937,119210,'Influenza A virus (A/THAILAND/308/2005(H3N2))','no rank'),(514938,119210,'Influenza A virus (A/THAILAND/36/2005(H3N2))','no rank'),(514939,119210,'Influenza A virus (A/THAILAND/426/2005(H3N2))','no rank'),(514940,119210,'Influenza A virus (A/THAILAND/44/2005(H3N2))','no rank'),(514941,119210,'Influenza A virus (A/THAILAND/475/2006(H3N2))','no rank'),(514942,119210,'Influenza A virus (A/THAILAND/496/2005(H3N2))','no rank'),(514943,119210,'Influenza A virus (A/THAILAND/504/2005(H3N2))','no rank'),(514945,119210,'Influenza A virus (A/THAILAND/558/2006(H3N2))','no rank'),(514946,119210,'Influenza A virus (A/THAILAND/559/2006(H3N2))','no rank'),(514947,119210,'Influenza A virus (A/THAILAND/618/2006(H3N2))','no rank'),(514948,119210,'Influenza A virus (A/THAILAND/625/2006(H3N2))','no rank'),(514949,119210,'Influenza A virus (A/THAILAND/636/2006(H3N2))','no rank'),(514950,119210,'Influenza A virus (A/THAILAND/650/2006(H3N2))','no rank'),(514951,119210,'Influenza A virus (A/THAILAND/656/2006(H3N2))','no rank'),(514952,119210,'Influenza A virus (A/THAILAND/692/2006(H3N2))','no rank'),(514953,119210,'Influenza A virus (A/THAILAND/693/2006(H3N2))','no rank'),(514954,119210,'Influenza A virus (A/THAILAND/697/2006(H3N2))','no rank'),(514955,119210,'Influenza A virus (A/THAILAND/707/2006(H3N2))','no rank'),(514956,119210,'Influenza A virus (A/THAILAND/709/2006(H3N2))','no rank'),(514957,119210,'Influenza A virus (A/THAILAND/715/2006(H3N2))','no rank'),(514958,119210,'Influenza A virus (A/THAILAND/775/2006(H3N2))','no rank'),(514959,119210,'Influenza A virus (A/THAILAND/809/2006(H3N2))','no rank'),(514960,119210,'Influenza A virus (A/THAILAND/86/2006(H3N2))','no rank'),(514961,119210,'Influenza A virus (A/THURINGEN/36/2003(H3N2))','no rank'),(514962,119210,'Influenza A virus (A/TIANJIN/143/2003(H3N2))','no rank'),(514963,119210,'Influenza A virus (A/TIANJIN/199/2003(H3N2))','no rank'),(514964,119210,'Influenza A virus (A/TIANJIN/263/2004(H3N2))','no rank'),(514965,119210,'Influenza A virus (A/TIANJIN/273/2004(H3N2))','no rank'),(514966,119210,'Influenza A virus (A/TIANJIN/275/2005(H3N2))','no rank'),(514967,119210,'Influenza A virus (A/TIANJIN/32/2004(H3N2))','no rank'),(514968,119210,'Influenza A virus (A/TIANJIN/446/2005(H3N2))','no rank'),(514969,119210,'Influenza A virus (A/TIANJIN/451/2005(H3N2))','no rank'),(514970,119210,'Influenza A virus (A/TIANJIN/454/2005(H3N2))','no rank'),(514971,119210,'Influenza A virus (A/TIANJIN/459/2005(H3N2))','no rank'),(514972,119210,'Influenza A virus (A/TOCHIGI/2/2006(H3N2))','no rank'),(514973,119210,'Influenza A virus (A/TOCHIGI/55/2003(H3N2))','no rank'),(514974,119210,'Influenza A virus (A/TOKUSHIMA/2/2005(H3N2))','no rank'),(514975,119210,'Influenza A virus (A/TOKUSHIMA/8/2006(H3N2))','no rank'),(514976,119210,'Influenza A virus (A/TOKYO/1035/2004(H3N2))','no rank'),(514977,119210,'Influenza A virus (A/TOKYO/10709/2005(H3N2))','no rank'),(514978,119210,'Influenza A virus (A/TOKYO/51672/2006(H3N2))','no rank'),(514979,119210,'Influenza A virus (A/TOTTORI/22/2006(H3N2))','no rank'),(514980,119210,'Influenza A virus (A/TOTTORI/29/2006(H3N2))','no rank'),(514981,119210,'Influenza A virus (A/TOTTORI/37/2005(H3N2))','no rank'),(514982,119210,'Influenza A virus (A/TOULON/1244/2006(H3N2))','no rank'),(514983,119210,'Influenza A virus (A/TOWNSVILLE/1/2003(H3N2))','no rank'),(514984,119210,'Influenza A virus (A/TOWNSVILLE/116/2005(H3N2))','no rank'),(514985,119210,'Influenza A virus (A/TOWNSVILLE/118/2005(H3N2))','no rank'),(514986,119210,'Influenza A virus (A/TOWNSVILLE/149/2005(H3N2))','no rank'),(514987,119210,'Influenza A virus (A/TOWNSVILLE/16/2005(H3N2))','no rank'),(514988,119210,'Influenza A virus (A/TOWNSVILLE/21/2005(H3N2))','no rank'),(514989,119210,'Influenza A virus (A/TOWNSVILLE/36/2003(H3N2))','no rank'),(514990,119210,'Influenza A virus (A/TOWNSVILLE/4/2002(H3N2))','no rank'),(514991,119210,'Influenza A virus (A/TOYAMA/28/2005(H3N2))','no rank'),(514992,119210,'Influenza A virus (A/TOYAMA/33/2006(H3N2))','no rank'),(514993,119210,'Influenza A virus (A/TOYAMA/39/2005(H3N2))','no rank'),(514994,119210,'Influenza A virus (A/TOYAMA/40/2004(H3N2))','no rank'),(514995,119210,'Influenza A virus (A/TRIESTE/2/2003(H3N2))','no rank'),(514996,119210,'Influenza A virus (A/TRIESTE/3/2002(H3N2))','no rank'),(514997,119210,'Influenza A virus (A/TRIESTE/55/2005(H3N2))','no rank'),(514998,119210,'Influenza A virus (A/TRIESTE/8/2003(H3N2))','no rank'),(515000,119210,'Influenza A virus (A/Thailand/TH-TH-701-06/2006(H3N2))','no rank'),(515001,119210,'Influenza A virus (A/UKRAINE/13/2006(H3N2))','no rank'),(515002,119210,'Influenza A virus (A/ULAANBAATAR/1599/2005(H3N2))','no rank'),(515003,119210,'Influenza A virus (A/ULAANBAATAR/1922/2005(H3N2))','no rank'),(515004,119210,'Influenza A virus (A/ULAANBAATAR/2164/2005(H3N2))','no rank'),(515005,119210,'Influenza A virus (A/ULSAN/198/2005(H3N2))','no rank'),(515006,119210,'Influenza A virus (A/ULSAN/689/2006(H3N2))','no rank'),(515007,119210,'Influenza A virus (A/UMEA/6/2006(H3N2))','no rank'),(515008,119210,'Influenza A virus (A/UMEA/7/2006(H3N2))','no rank'),(515010,119210,'Influenza A virus (A/VICTORIA/102/2002(H3N2))','no rank'),(515011,119210,'Influenza A virus (A/VICTORIA/102/2003(H3N2))','no rank'),(515012,119210,'Influenza A virus (A/VICTORIA/103/2002(H3N2))','no rank'),(515013,119210,'Influenza A virus (A/VICTORIA/105/2002(H3N2))','no rank'),(515014,119210,'Influenza A virus (A/VICTORIA/105/2003(H3N2))','no rank'),(515016,119210,'Influenza A virus (A/VICTORIA/116/2002(H3N2))','no rank'),(515017,119210,'Influenza A virus (A/VICTORIA/116/2005(H3N2))','no rank'),(515018,119210,'Influenza A virus (A/VICTORIA/118/2004(H3N2))','no rank'),(515019,119210,'Influenza A virus (A/VICTORIA/121/2002(H3N2))','no rank'),(515020,119210,'Influenza A virus (A/VICTORIA/123/2002(H3N2))','no rank'),(515022,119210,'Influenza A virus (A/VICTORIA/126/2005(H3N2))','no rank'),(515023,119210,'Influenza A virus (A/VICTORIA/144/2004(H3N2))','no rank'),(515025,119210,'Influenza A virus (A/VICTORIA/146/2004(H3N2))','no rank'),(515026,119210,'Influenza A virus (A/VICTORIA/149/2003(H3N2))','no rank'),(515027,119210,'Influenza A virus (A/VICTORIA/170/2006(H3N2))','no rank'),(515028,119210,'Influenza A virus (A/VICTORIA/2/2003(H3N2))','no rank'),(515029,119210,'Influenza A virus (A/VICTORIA/235/2002(H3N2))','no rank'),(515030,119210,'Influenza A virus (A/VICTORIA/254/2002(H3N2))','no rank'),(515031,119210,'Influenza A virus (A/VICTORIA/267/2005(H3N2))','no rank'),(515032,119210,'Influenza A virus (A/VICTORIA/270/2005(H3N2))','no rank'),(515033,119210,'Influenza A virus (A/VICTORIA/432/2002(H3N2))','no rank'),(515035,119210,'Influenza A virus (A/VICTORIA/503/2005(H3N2))','no rank'),(515037,119210,'Influenza A virus (A/VICTORIA/505/2004(H3N2))','no rank'),(515038,119210,'Influenza A virus (A/VICTORIA/506/2002(H3N2))','no rank'),(515040,119210,'Influenza A virus (A/VICTORIA/508/2002(H3N2))','no rank'),(515041,119210,'Influenza A virus (A/VICTORIA/511/2004(H3N2))','no rank'),(515042,119210,'Influenza A virus (A/VICTORIA/512/2005(H3N2))','no rank'),(515044,119210,'Influenza A virus (A/VICTORIA/515/2002(H3N2))','no rank'),(515046,119210,'Influenza A virus (A/VICTORIA/520/2003(H3N2))','no rank'),(515049,119210,'Influenza A virus (A/VICTORIA/526/2003(H3N2))','no rank'),(515050,119210,'Influenza A virus (A/VICTORIA/532/2003(H3N2))','no rank'),(515051,119210,'Influenza A virus (A/VICTORIA/533/2005(H3N2))','no rank'),(515052,119210,'Influenza A virus (A/VICTORIA/544/2002(H3N2))','no rank'),(515053,119210,'Influenza A virus (A/VICTORIA/545/2002(H3N2))','no rank'),(515054,119210,'Influenza A virus (A/VICTORIA/546/2002(H3N2))','no rank'),(515055,119210,'Influenza A virus (A/VICTORIA/546/2003(H3N2))','no rank'),(515056,119210,'Influenza A virus (A/VICTORIA/555/2002(H3N2))','no rank'),(515057,119210,'Influenza A virus (A/VICTORIA/560/2003(H3N2))','no rank'),(515058,119210,'Influenza A virus (A/VICTORIA/562/2003(H3N2))','no rank'),(515059,119210,'Influenza A virus (A/VICTORIA/590/2003(H3N2))','no rank'),(515060,119210,'Influenza A virus (A/WAIKATO/10/2002(H3N2))','no rank'),(515062,119210,'Influenza A virus (A/WAIKATO/41/2004(H3N2))','no rank'),(515063,119210,'Influenza A virus (A/WAIKATO/49/2006(H3N2))','no rank'),(515065,119210,'Influenza A virus (A/WAKAYAMA/1/2005(H3N2))','no rank'),(515066,119210,'Influenza A virus (A/WAKAYAMA/27/2006(H3N2))','no rank'),(515067,119210,'Influenza A virus (A/WAKAYAMA/6/2006(H3N2))','no rank'),(515072,119210,'Influenza A virus (A/WELLINGTON/17/2003(H3N2))','no rank'),(515075,119210,'Influenza A virus (A/WELLINGTON/33/2002(H3N2))','no rank'),(515078,119210,'Influenza A virus (A/WELLINGTON/38/2003(H3N2))','no rank'),(515080,119210,'Influenza A virus (A/WELLINGTON/43/2006(H3N2))','no rank'),(515081,119210,'Influenza A virus (A/WELLINGTON/5/2006(H3N2))','no rank'),(515085,119210,'Influenza A virus (A/WISCONSIN/68/2005(H3N2))','no rank'),(515086,119210,'Influenza A virus (A/WUHAN/101/2004(H3N2))','no rank'),(515087,119210,'Influenza A virus (A/WUHAN/158/2005(H3N2))','no rank'),(515088,119210,'Influenza A virus (A/WUHAN/211/2003(H3N2))','no rank'),(515089,119210,'Influenza A virus (A/WUHAN/214/2003(H3N2))','no rank'),(515090,119210,'Influenza A virus (A/WUHAN/269/2004(H3N2))','no rank'),(515091,119210,'Influenza A virus (A/WUHAN/271/2004(H3N2))','no rank'),(515092,119210,'Influenza A virus (A/WUHAN/283/2005(H3N2))','no rank'),(515093,119210,'Influenza A virus (A/WUHAN/295/2005(H3N2))','no rank'),(515095,119210,'Influenza A virus (A/WUHAN/68/2004(H3N2))','no rank'),(515096,119210,'Influenza A virus (A/WYOMING/1-NEW/2006(H3N2))','no rank'),(515097,119210,'Influenza A virus (A/WYOMING/2/2003(H3N2))','no rank'),(515099,119210,'Influenza A virus (A/Wisconsin/WI-06VI-68651/2006(H3N2))','no rank'),(515100,119210,'Influenza A virus (A/Wisconsin/WI-06VI-68652/2006(H3N2))','no rank'),(515101,119210,'Influenza A virus (A/Wisconsin/WI-06VI-70266/2006(H3N2))','no rank'),(515103,119210,'Influenza A virus (A/YAMAGATA/181/2005(H3N2))','no rank'),(515104,119210,'Influenza A virus (A/YAMAGATA/190/2005(H3N2))','no rank'),(515105,119210,'Influenza A virus (A/YAMAGATA/206/2005(H3N2))','no rank'),(515106,119210,'Influenza A virus (A/YAMAGATA/223/2005(H3N2))','no rank'),(515107,119210,'Influenza A virus (A/YAMAGATA/227/2005(H3N2))','no rank'),(515108,119210,'Influenza A virus (A/YAMAGATA/58/2006(H3N2))','no rank'),(515109,119210,'Influenza A virus (A/YAMAGATA/6/2006(H3N2))','no rank'),(515110,119210,'Influenza A virus (A/YAMAGATA/74/2006(H3N2))','no rank'),(515111,119210,'Influenza A virus (A/YAMAGUCHI/13/2006(H3N2))','no rank'),(515112,119210,'Influenza A virus (A/YAMAGUCHI/17/2006(H3N2))','no rank'),(515113,119210,'Influenza A virus (A/YAMAGUCHI/25/2005(H3N2))','no rank'),(515114,119210,'Influenza A virus (A/YAMAGUCHI/35/2005(H3N2))','no rank'),(515115,119210,'Influenza A virus (A/YAMAGUCHI/45/2004(H3N2))','no rank'),(515116,119210,'Influenza A virus (A/YAMANASHI/1/2004(H3N2))','no rank'),(515117,119210,'Influenza A virus (A/YAMANASHI/12/2004(H3N2))','no rank'),(515118,119210,'Influenza A virus (A/YAMANASHI/14/2004(H3N2))','no rank'),(515119,119210,'Influenza A virus (A/YAMANASHI/173/2004(H3N2))','no rank'),(515120,119210,'Influenza A virus (A/YAMANASHI/61/2005(H3N2))','no rank'),(515121,119210,'Influenza A virus (A/YAMANASHI/73/2005(H3N2))','no rank'),(515122,119210,'Influenza A virus (A/YAMANASHI/74/2005(H3N2))','no rank'),(515123,119210,'Influenza A virus (A/YAMANASHI/80/2005(H3N2))','no rank'),(515124,119210,'Influenza A virus (A/YAMANASHI/81/2005(H3N2))','no rank'),(515125,119210,'Influenza A virus (A/YAROSLAVL/4/2004(H3N2))','no rank'),(515126,119210,'Influenza A virus (A/YOKOHAMA/10/2005(H3N2))','no rank'),(515127,119210,'Influenza A virus (A/YOKOHAMA/141/2006(H3N2))','no rank'),(515128,119210,'Influenza A virus (A/YOKOHAMA/142/2006(H3N2))','no rank'),(515129,119210,'Influenza A virus (A/YOKOHAMA/24/2004(H3N2))','no rank'),(515130,119210,'Influenza A virus (A/YOKOHAMA/49/2006(H3N2))','no rank'),(515131,119210,'Influenza A virus (A/YOKOHAMA/86/2006(H3N2))','no rank'),(515132,119210,'Influenza A virus (A/YOKOHAMA/92/2006(H3N2))','no rank'),(515133,119210,'Influenza A virus (A/YUNNAN/161/2005(H3N2))','no rank'),(515134,119210,'Influenza A virus (A/YUNNAN/395/2005(H3N2))','no rank'),(515135,119210,'Influenza A virus (A/YUNNAN/713/2004(H3N2))','no rank'),(515136,119210,'Influenza A virus (A/YUNNANANNING/199/2006(H3N2))','no rank'),(515137,119210,'Influenza A virus (A/ZAGREB/4274/2006(H3N2))','no rank'),(515138,119210,'Influenza A virus (A/ZAMORA/44/2003(H3N2))','no rank'),(515139,119210,'Influenza A virus (A/Zhejiang/199/2005(H3N2))','no rank'),(515140,119210,'Influenza A virus (A/ZHEJIANG/7/2004(H3N2))','no rank'),(515142,56246,'Auridistomidae','family'),(515143,51881,'Sanzinia madagascariensis volontany','subspecies'),(515144,51881,'Sanzinia madagascariensis madagascariensis','subspecies'),(515145,51849,'Acrantophis cf. dumerili','species'),(515146,134362,'unclassified Capnodiales','no rank'),(515147,667061,'uncultured Capnodiales','species'),(515148,451867,'environmental samples','no rank'),(515150,709494,'uncultured Eurotiales','species'),(515155,357,'Agrobacterium sp. CIP 106281','species'),(515156,357,'Agrobacterium sp. UQM 1685','species'),(515157,7490,'Trichogramma semblidis','species'),(515159,7490,'Trichogramma cf. cacoeciae JCM-2008','species'),(515160,339351,'Hantavirus NB2','species'),(515161,339351,'Hantavirus NB5','species'),(515162,339351,'Hantavirus NB8','species'),(515163,339351,'Hantavirus NB9','species'),(515164,74853,'Pachyphloeus sp. RAH-2008b','species'),(515167,101191,'Methanomethylovorans sp. mMPA','species'),(515171,127323,'Caerois sp. CP09-56','species'),(515172,127276,'Prepona sp. CP-CI142','species'),(515173,127374,'Zaretis sp. CP05-05','species'),(515174,270062,'Euptychia n. sp. 2 CP01-33','species'),(515175,127274,'Pedaliodes n. sp. 117 CP09-66','species'),(515176,95342,'Sapovirus GI','no rank'),(515177,95342,'Sapovirus GII','no rank'),(515178,95342,'Sapovirus GIII','no rank'),(515179,95342,'Sapovirus GIV','no rank'),(515180,95342,'Sapovirus GV','no rank'),(515181,70220,'Diplolaimelloides sp. BCG-2008','species'),(515182,107244,'Lepidopus fitchi','species'),(515183,470945,'Bolivaritettix humeralis','species'),(515184,214751,'Coptotettix cangshanensis','species'),(515185,510020,'Thoradonta nodulosa','species'),(515186,510020,'Thoradonta yunnana','species'),(515188,29278,'Shuttle vector pMK4','species'),(515189,29278,'Shuttle vector pMK3','species'),(515190,93217,'Pandoraea sp. NEU 45','species'),(515191,1849,'Actinopolyspora sp. VITSDK2','species'),(515192,1873,'Micromonospora sp. VITSDK3','species'),(515193,1883,'Streptomyces sp. VITSDK1','species'),(515194,963,'Herbaspirillum sp. AU10027','species'),(515195,963,'Herbaspirillum sp. AU11493','species'),(515196,963,'Herbaspirillum sp. AU11508','species'),(515197,963,'Herbaspirillum sp. AU11670','species'),(515198,963,'Herbaspirillum sp. AU11883','species'),(515199,963,'Herbaspirillum sp. AU11894','species'),(515200,963,'Herbaspirillum sp. AU13035','species'),(515201,963,'Herbaspirillum sp. AU13375','species'),(515202,963,'Herbaspirillum sp. AU13384','species'),(515203,963,'Herbaspirillum sp. AU13533','species'),(515204,963,'Herbaspirillum sp. AU13965','species'),(515205,963,'Herbaspirillum sp. AU14332','species'),(515206,963,'Herbaspirillum sp. AU14385','species'),(515207,963,'Herbaspirillum sp. AU14775','species'),(515208,963,'Herbaspirillum sp. AU2339','species'),(515209,963,'Herbaspirillum sp. AU4780','species'),(515210,963,'Herbaspirillum sp. AU4943','species'),(515211,963,'Herbaspirillum sp. AU4979','species'),(515212,963,'Herbaspirillum sp. AU6332','species'),(515213,963,'Herbaspirillum sp. AU9517','species'),(515214,963,'Herbaspirillum sp. AU9913','species'),(515215,163631,'Bathygobius hongkongensis','species'),(515216,163631,'Bathygobius fuscus','species'),(515217,163631,'Bathygobius cyclopterus','species'),(515219,151325,'Lasiocampa trifolii','species'),(515220,151303,'Dendrolimus sp. GS-2008','species'),(515221,651673,'Pseudepidalea cf. oblonga MS-2006','species'),(515222,376857,'Lalldhwojia pastinacifolia','species'),(515223,489404,'Pastinacopsis','genus'),(515224,515223,'Pastinacopsis glacialis','species'),(515225,325733,'Semenovia bucharica','species'),(515226,106975,'Opuntia robusta','species'),(515230,30870,'Seriphus','genus'),(515231,515230,'Seriphus politus','species'),(515232,629,'Yersinia sp. SL0604','species'),(515233,115327,'Toxomerus aff. mutuus XM-2008','species'),(515234,115327,'Toxomerus aff. taenius XM-2008','species'),(515235,115327,'Toxomerus sp. XM-2008','species'),(515236,369855,'Ocyptamus sp. 2 XM-2008','species'),(515237,369855,'Ocyptamus sp. 3 XM-2008','species'),(515238,369855,'Ocyptamus sp. 4 XM-2008','species'),(515239,369855,'Ocyptamus sp. 5 XM-2008','species'),(515240,489404,'Vanasushava','genus'),(515241,99533,'Tetrataenium candolleanum','species'),(515242,99533,'Tetrataenium cardiocarpum','species'),(515243,99533,'Tetrataenium sprengelianum','species'),(515244,369855,'Ocyptamus sp. 6 XM-2008','species'),(515246,68933,'unclassified Thermales','no rank'),(515247,515246,'Thermales bacterium 01QDZ','species'),(515248,515246,'Thermales bacterium 01QDU','species'),(515249,40298,'Bacillales bacterium 01QDV','species'),(515250,40298,'Bacillales bacterium 01QDX','species'),(515251,40298,'Bacillales bacterium 01QDY','species'),(515252,40298,'Bacillales bacterium 058T2-1350ADN-616f','species'),(515253,40298,'Bacillales bacterium 058T3-1351ADN-616f','species'),(515254,40298,'Bacillales bacterium 058T4-1352ADN-616f','species'),(515255,40298,'Bacillales bacterium 058T5-1353ADN-616f','species'),(515256,773,'Bartonella sp. 1-1C','species'),(515257,53246,'Pseudoalteromonas sp. SM0524','species'),(515258,662,'Vibrio sp. SM0509','species'),(515259,1696,'Brevibacterium sp. DA01','species'),(515260,1716,'Corynebacterium sp. DA04','species'),(515261,2745,'Halomonas sp. DA03','species'),(515262,185283,'Propionibacteriaceae bacterium DA02','species'),(515263,146923,'Streptomyces parvulus subsp. citrinus','subspecies'),(515264,44258,'Caloramator australicus','species'),(515265,85621,'Cotton virescence phytoplasma','species'),(515266,47251,'Leptolyngbya sp. Hubel 1974/223','species'),(515267,264745,'Nodosilinea bijugata str. Kovacik 1986/5a','no rank'),(515268,47251,'Leptolyngbya sp. Kovacik 1990/37','species'),(515269,47251,'Leptolyngbya sp. Kovacik 1990/54','species'),(515270,47251,'Leptolyngbya sp. NB1-c14','species'),(515271,1120752,'Nodosilinea sp. NB1a-A5','species'),(515272,47251,'Leptolyngbya sp. NB1b-A5','species'),(515273,47251,'Leptolyngbya sp. NB2a-c2','species'),(515274,47251,'Leptolyngbya sp. NB2b-c2','species'),(515275,47251,'Leptolyngbya sp. NB2c-c1','species'),(515276,1133657,'Nodosilinea conica SEV4-5-c1','no rank'),(515277,50582,'Ephemera orientalis','species'),(515278,265,'Paracoccus sp. P1A','species'),(515279,286,'Pseudomonas sp. CRRI8','species'),(515280,40323,'Stenotrophomonas sp. CRRI7','species'),(515281,54295,'Anabaena lemmermannii 05-01','no rank'),(515282,54295,'Anabaena lemmermannii 05-02','no rank'),(515283,483695,'Blennothrix sp. AQS','species'),(515284,47251,'Leptolyngbya sp. FB1-1A','species'),(515285,47251,'Leptolyngbya sp. Hubel 1974/235','species'),(515286,47251,'Leptolyngbya sp. JO2-1B','species'),(515287,44471,'Microcoleus sp. JO1-1A','species'),(515288,44471,'Microcoleus sp. MOA3-1A','species'),(515289,44471,'Microcoleus sp. TAA2-1A','species'),(515290,1178,'Nostoc commune HHCP','no rank'),(515291,1178,'Nostoc commune NC1','no rank'),(515292,1178,'Nostoc commune NC3-K1','no rank'),(515293,1178,'Nostoc commune NC5','no rank'),(515294,1178,'Nostoc commune WY1KK1','no rank'),(515295,272131,'Nostoc cf. punctiforme Bashkir','no rank'),(515296,272131,'Nostoc punctiforme NC6','no rank'),(515297,119532,'Microcoleus vaginatus USPCI-1','no rank'),(515298,176899,'Microcoleus steenstrupii FI-LIZ3B','no rank'),(515299,75141,'Andricus gemmeus','species'),(515300,85109,'Neuroterus anthracinus','species'),(515301,114277,'Rickettsia sp. CAFOP07-3','species'),(515302,114277,'Rickettsia sp. CAMWD07-2','species'),(515303,327386,'Abutilon yellow mosaic virus','species'),(515304,629298,'Aulosira bohemensis ISB-2','no rank'),(515305,80841,'Burkholderiales bacterium RZ18-153','species'),(515306,80841,'Burkholderiales bacterium FAM1','species'),(515307,29278,'Cloning vector pMQ113','species'),(515308,29278,'Cloning vector pMQ117','species'),(515309,29278,'Cloning vector pMQ118','species'),(515310,29278,'Cloning vector pMQ123','species'),(515311,29278,'Cloning vector pMQ123i','species'),(515312,29278,'Cloning vector pMQ124','species'),(515313,29278,'Cloning vector pMQ125','species'),(515314,29278,'Cloning vector pMQ131','species'),(515315,29278,'Cloning vector pMQ132','species'),(515316,29278,'Cloning vector pMQ150','species'),(515317,29278,'Cloning vector pMQ2','species'),(515318,1827,'Rhodococcus sp. L4(2008)','species'),(515319,10639,'unclassified Caulimovirus','no rank'),(515320,10639,'Lamium leaf distortion virus','species'),(515321,371951,'Protoachlya sp. Argentina 3.1','species'),(515322,74556,'Thraustotheca sp. Argentina 3.8','species'),(515323,37452,'Bacteroidetes bacterium MU1','species'),(515324,8098,'Cottus sp. MRC-2008b','species'),(515325,8098,'Cottus sp. MRC-2008c','species'),(515326,1707,'Cellulomonas aerilata','species'),(515327,407,'Methylobacterium sp. ME25','species'),(515328,407,'Methylobacterium sp. ME45','species'),(515330,54197,'saccharomycete sp. CS-2008-6','species'),(515331,89443,'fungal sp. CS-2008-9','species'),(515332,37463,'Phoma sp. A14','species'),(515333,37463,'Phoma sp. A15','species'),(515334,371130,'Microdiplodia sp. A18','species'),(515335,5552,'Trichosporon sp. P5','species'),(515336,422691,'Mucoraceae sp. P1','species'),(515337,422691,'Mucoraceae sp. P2','species'),(515338,37991,'Xylaria sp. CU-1','species'),(515339,29832,'Hanseniaspora sp. M-T0-21','species'),(515340,29832,'Hanseniaspora sp. M-T0-27','species'),(515341,29832,'Hanseniaspora sp. M-T0-34','species'),(515342,29832,'Hanseniaspora sp. P-T0-10','species'),(515343,29832,'Hanseniaspora sp. P-T0-2','species'),(515344,54197,'saccharomycete sp. TJY-a','species'),(515345,54197,'saccharomycete sp. TJY-b','species'),(515346,5073,'Penicillium sp. QQ-2008','species'),(515347,58168,'Bambusa vulgaris var. striata','varietas'),(515348,2013,'Nocardiopsis sp. MSA 10','species'),(515349,84593,'Verrucosispora sp. 201803','species'),(515350,1078767,'Jishengella endophytica','species'),(515351,633405,'Lacticigenium naphtae','species'),(515352,7956,'Carassius sp. \'ironfish\'','species'),(515353,370641,'Falcidens crossotus','species'),(515354,291855,'Nierstraszella lineata','species'),(515355,256137,'Callochiton bouveti','species'),(515356,291853,'Hanleyella oldroydi','species'),(515357,256090,'Leptochiton alascensis','species'),(515358,150080,'Norovirus Hu/Akita-City/1/2007/JP','no rank'),(515359,295611,'Stenus paradecens','species'),(515361,379,'Rhizobium petrolearium','species'),(515362,5714,'Herpetomonas sp. W313','species'),(515363,61964,'uncultured marine picoeukaryote','species'),(515364,279888,'Symbiodinium sp. DYWgf1','species'),(515365,279888,'Symbiodinium sp. DYWgf2','species'),(515366,279888,'Symbiodinium sp. DYWgf3','species'),(515367,279888,'Symbiodinium sp. NSgf1','species'),(515368,279888,'Symbiodinium sp. NSgf2','species'),(515369,279888,'Symbiodinium sp. NSgf3','species'),(515370,279888,'Symbiodinium sp. SYgf1','species'),(515371,279888,'Symbiodinium sp. SYgf2','species'),(515372,279888,'Symbiodinium sp. SYgf3','species'),(515373,279888,'Symbiodinium sp. XSgf1','species'),(515374,279888,'Symbiodinium sp. XSgf2','species'),(515375,279888,'Symbiodinium sp. XSgf3','species'),(515376,279888,'Symbiodinium sp. XSgf4','species'),(515379,48510,'archaeon enrichment culture clone ARQ17-JL','species'),(515380,48510,'archaeon enrichment culture clone ARQ19-JL','species'),(515381,48510,'archaeon enrichment culture clone ARQ2-JL','species'),(515382,48510,'archaeon enrichment culture clone ARQ9-JL','species'),(515383,1386,'Bacillus sp. cp-h1','species'),(515384,33882,'Microbacterium sp. cp-h5','species'),(515385,1386,'Bacillus sp. cp-h10','species'),(515386,1386,'Bacillus sp. cp-h21','species'),(515387,1386,'Bacillus sp. cp-h22','species'),(515388,1386,'Bacillus sp. cp-h23','species'),(515389,1386,'Bacillus sp. cp-h31','species'),(515390,1386,'Bacillus sp. cp-h41','species'),(515391,1386,'Bacillus sp. cp-h43','species'),(515392,1386,'Bacillus sp. cp-h51','species'),(515393,286,'Pseudomonas sp. 8H1','species'),(515394,613,'Serratia sp. 136-1','species'),(515395,613,'Serratia sp. 136-2','species'),(515396,613,'Serratia sp. 226','species'),(515397,613,'Serratia sp. 242-1B','species'),(515398,613,'Serratia sp. 242-1T','species'),(515399,613,'Serratia sp. 25N','species'),(515400,613,'Serratia sp. 8H1D','species'),(515401,613,'Serratia sp. J437','species'),(515402,613,'Serratia sp. J440','species'),(515403,613,'Serratia sp. J49','species'),(515404,379,'Rhizobium sp. LBMP solo-BR','species'),(515406,1883,'Streptomyces sp. HZ01','species'),(515407,1883,'Streptomyces sp. HZ02','species'),(515408,1883,'Streptomyces sp. HZ03','species'),(515409,1883,'Streptomyces sp. HZ04','species'),(515410,1883,'Streptomyces sp. HZ05','species'),(515411,1883,'Streptomyces sp. HZ06','species'),(515412,509628,'Hepatitis E virus human/3f/Fr-26/France/2006','no rank'),(515413,509628,'Hepatitis E virus human/3f/Fr-27/France/2006','no rank'),(515414,838,'Prevotella falsenii','species'),(515415,33882,'Microbacterium sp. DC-200','species'),(515417,135620,'Amphritea','genus'),(515418,613,'Serratia sp. ITA-1','species'),(515419,1386,'Bacillus sp. JY14','species'),(515420,5506,'Fusarium sp. C3','species'),(515421,5506,'Fusarium sp. F19','species'),(515422,1386,'Bacillus sp. LV 13','species'),(515423,1386,'Bacillus sp. LV 15','species'),(515424,1350,'Enterococcus sp. LV 07','species'),(515425,1350,'Enterococcus sp. LV 09','species'),(515426,1279,'Staphylococcus sp. LV 15','species'),(515427,4875,'Glomus sp. MS Appelhans 246','species'),(515428,4875,'Glomus sp. MS Appelhans 253','species'),(515429,4875,'Glomus sp. MS Appelhans 251','species'),(515430,4875,'Glomus sp. MS Appelhans 262','species'),(515431,4875,'Glomus sp. MS Appelhans 235','species'),(515432,4875,'Glomus sp. MS Appelhans 234','species'),(515433,4875,'Glomus sp. MS Appelhans 236','species'),(515434,40411,'Chrysosporium chiropterorum','species'),(515435,40411,'Chrysosporium speluncarum','species'),(515436,234931,'Sigmoidea sp. TUB7956','species'),(515437,234931,'Sigmoidea sp. TUB7952','species'),(515438,130903,'Philotrypesis sp. NNW-2008','species'),(515439,234931,'Sigmoidea luteola','species'),(515440,1255275,'Oceanotoga teriensis','species'),(515441,394758,'Laonice sp. SLM-2008','species'),(515442,51209,'Ctenosaura similis x bakeri','species'),(515443,51209,'Ctenosaura oedirhina','species'),(515444,515319,'Eupatorium vein clearing virus','species'),(515446,332470,'Verbena virus Y','species'),(515447,97237,'Cauloramphus','genus'),(515448,515447,'Cauloramphus korensis','species'),(515449,515447,'Cauloramphus magnus','species'),(515450,515447,'Cauloramphus multispinosus','species'),(515451,515447,'Cauloramphus spinifer','species'),(515452,4678,'Allium azutavicum','species'),(515453,4678,'Allium burjaticum','species'),(515454,4678,'Allium czelghauricum','species'),(515455,4678,'Allium prostratum','species'),(515456,70766,'Allium senescens subsp. glaucum','subspecies'),(515457,146094,'Gypsophila perfoliata','species'),(515458,33837,'Anaulales','order'),(515459,515458,'Anaulaceae','family'),(515460,515459,'Eunotogramma','genus'),(515461,515460,'Eunotogramma laevis','species'),(515462,449146,'Pseudostaurosira brevistriata','species'),(515463,33856,'Pteroncola','genus'),(515464,515463,'Pteroncola inane','species'),(515465,33856,'Opephora','genus'),(515466,515465,'Opephora sp. s0357','species'),(515467,426654,'Pseudohimantidium','genus'),(515468,515467,'Pseudohimantidium pacificum','species'),(515469,38755,'Thalassiothrix','genus'),(515470,515469,'Thalassiothrix longissima','species'),(515471,630188,'Plagiostriata goreensis','species'),(515472,216756,'Campylodiscus thuretii','species'),(515473,49237,'Chaetoceros radicans','species'),(515474,216715,'Cocconeis stauroneiformis','species'),(515475,49245,'Cymatosira cf. belgica','species'),(515476,2862,'Diatoma moniliforme','species'),(515477,265597,'Hyalodiscus scoticus','species'),(515478,210842,'Hyalosira tropicalis','species'),(515479,210597,'Licmophora paradoxa','species'),(515480,35124,'Melosira dubia','species'),(515481,655776,'Navicula sp. s0020','species'),(515482,2857,'Nitzschia dubiiformis','species'),(515483,265580,'Psammodictyon constrictum','species'),(515484,210613,'Rhabdonema minutum','species'),(515485,33646,'Rhaphoneis sp. s0366','species'),(515486,29206,'Stephanodiscus sp. p404','species'),(515487,3006,'Stephanopyxis turris','species'),(515488,232513,'Tabularia laevis','species'),(515489,374,'Bradyrhizobium cytisi','species'),(515491,374,'Bradyrhizobium sp. CTAW25','species'),(515492,374,'Bradyrhizobium sp. CTAW31','species'),(515493,374,'Bradyrhizobium sp. CTAW33','species'),(515494,374,'Bradyrhizobium sp. CTAW36','species'),(515496,374,'Bradyrhizobium sp. CTAW43','species'),(515497,374,'Bradyrhizobium sp. CTAW56','species'),(515499,374,'Bradyrhizobium rifense','species'),(515500,374,'Bradyrhizobium sp. CTFI12','species'),(515501,374,'Bradyrhizobium sp. CTFI26','species'),(515502,374,'Bradyrhizobium sp. CTFI28','species'),(515503,374,'Bradyrhizobium sp. CTFI32','species'),(515504,374,'Bradyrhizobium sp. CTFI410','species'),(515505,374,'Bradyrhizobium sp. CTFI47','species'),(515506,374,'Bradyrhizobium sp. CTFI52','species'),(515507,374,'Bradyrhizobium sp. CTFI54','species'),(515508,44249,'Paenibacillus sp. RMV1','species'),(515510,6324,'Bursaphelenchus sp. Tokyo','species'),(515511,474995,'Ophiocordyceps sp. BCC 28561','species'),(515512,474995,'Ophiocordyceps sp. BCC 28560','species'),(515515,6609,'Sepia andreana','species'),(515516,6609,'Sepia aureomaculata','species'),(515517,6609,'Sepia gibba','species'),(515518,6609,'Sepia prashadi','species'),(515519,6609,'Sepia tenuipes','species'),(515520,6609,'Sepia tokioensis','species'),(515521,6609,'Sepia subtenuipes','species'),(515522,7396,'Glossina fuscipes quanzensis','subspecies'),(515523,44050,'Glossina medicorum','species'),(515524,44051,'Glossina pallicera','species'),(515525,515524,'Glossina pallicera pallicera','subspecies'),(515526,206879,'Helictopleurus littoralis','species'),(515530,209700,'Lasiohelea','subgenus'),(515531,515530,'Forcipomyia taiwana','species'),(515532,494041,'Ophiognomonia micromegala','species'),(515533,148322,'Apiognomonia acerina','species'),(515534,148328,'Gnomonia geranii-macrorrhizi','species'),(515536,148328,'Gnomonia monodii','species'),(515537,148328,'Gnomonia neognomon','species'),(515538,148328,'Gnomonia orcispora','species'),(515539,148328,'Gnomonia pendulorum','species'),(515540,148328,'Gnomonia rodmanii','species'),(515541,148328,'Gnomonia skokomishica','species'),(515542,148328,'Gnomonia virginianae','species'),(515543,494028,'Gnomoniopsis sp. MVS-2008a','species'),(515544,494041,'Ophiognomonia balsamiferae','species'),(515545,494041,'Ophiognomonia pseudoclavulata','species'),(515546,494041,'Ophiognomonia vasiljevae','species'),(515547,148337,'Plagiostoma barriae','species'),(515548,494028,'Gnomoniopsis sp. CBS 121478','species'),(515549,494028,'Gnomoniopsis sp. CBS 115312','species'),(515550,507,'Alcaligenes sp. C8','species'),(515551,547,'Enterobacter sp. C20','species'),(515552,547,'Enterobacter sp. C49','species'),(515553,547,'Enterobacter sp. C5','species'),(515554,286,'Pseudomonas sp. C46','species'),(515555,22,'Shewanella sp. C13-M','species'),(515556,22,'Shewanella sp. C16-M','species'),(515557,22,'Shewanella sp. C21','species'),(515558,22,'Shewanella sp. C22-M','species'),(515559,22,'Shewanella sp. C27','species'),(515560,22,'Shewanella sp. C31','species'),(515561,22,'Shewanella sp. C6','species'),(515562,1279,'Staphylococcus sp. C48','species'),(515563,662,'Vibrio sp. C22-B','species'),(515564,662,'Vibrio sp. C35','species'),(515565,662,'Vibrio sp. C521','species'),(515566,238510,'Genista sericea var. sericea','varietas'),(515567,238510,'Genista sericea var. rigida','varietas'),(515568,45284,'Neotyphodium sp. Rdy4202','species'),(515569,45284,'Neotyphodium sp. Rdy4302','species'),(515570,45284,'Neotyphodium sp. Rnj6105','species'),(515571,45284,'Neotyphodium sp. Rxy6106','species'),(515572,45284,'Neotyphodium sp. Rxy6107','species'),(515573,353835,'Boholia nematostylis','species'),(515574,30233,'Lampronia rubiella','species'),(515575,12195,'Algerian watermelon mosaic virus','species'),(515576,286,'Pseudomonas sp. 12170496','species'),(515577,201585,'Microtermes mycophagus','species'),(515578,29967,'Alpheus japonicus','species'),(515579,114727,'Influenza A virus (A/Ohio/K1130/2006(H1N1))','no rank'),(515580,114727,'Influenza A virus (A/Ohio/K1207/2006(H1N1))','no rank'),(515581,114727,'Influenza A virus (A/swine/Ohio/24366/2007(H1N1))','no rank'),(515582,114727,'Influenza A virus (A/swine/Ohio/75004/2004(H1N1))','no rank'),(515583,114727,'Influenza A virus (A/swine/Ohio/C62006/2006(H1N1))','no rank'),(515585,85813,'Phakellia fusca','species'),(515586,97265,'Diastoporidae','family'),(515587,515586,'Berenicea','genus'),(515588,515587,'Berenicea ampulliformis','species'),(515589,1386,'Bacillus sp. PH1','species'),(515590,1386,'Bacillus sp. PH2','species'),(515591,1386,'Bacillus sp. PH3','species'),(515592,1386,'Bacillus sp. PH4','species'),(515593,547,'Enterobacter sp. PH1','species'),(515594,237,'Flavobacterium sp. PH1','species'),(515595,1269,'Micrococcus sp. PH1','species'),(515596,379,'Rhizobium sp. PH5','species'),(515597,286,'Pseudomonas sp. PH1(2008)','species'),(515598,208663,'Nemobius','genus'),(515599,515598,'Nemobius sylvestris','species'),(515600,58337,'Aranicola sp. N7','species'),(515601,41275,'Brevundimonas sp. N4','species'),(515602,41275,'Brevundimonas sp. N5','species'),(515603,22,'Shewanella sp. N6','species'),(515604,49928,'bacterium N3','species'),(515605,145875,'Stenomelania crenulata','species'),(515606,53246,'Pseudoalteromonas sp. NJ632','species'),(515607,452564,'Graphiopsis','genus'),(515608,95656,'Ureaplasma parvum serovar 1 str. ATCC 27813','no rank'),(515609,95668,'Ureaplasma parvum serovar 14 str. ATCC 33697','no rank'),(515610,311384,'Apokeronopsis','genus'),(515611,95667,'Ureaplasma urealyticum serovar 13 str. ATCC 33698','no rank'),(515612,515610,'Apokeronopsis wrighti','species'),(515613,126712,'Absidia spinosa var. spinosa','varietas'),(515614,5073,'Penicillium sp. FSU 1257','species'),(515615,1773,'Mycobacterium tuberculosis 94_M4241A','no rank'),(515616,1773,'Mycobacterium tuberculosis 02_1987','no rank'),(515617,1773,'Mycobacterium tuberculosis T92','no rank'),(515618,401619,'Candidatus Riesia pediculicola USDA','no rank'),(515619,39491,'Eubacterium rectale ATCC 33656','no rank'),(515620,39485,'Eubacterium eligens ATCC 27750','no rank'),(515621,36827,'Clostridium botulinum Ba4 str. 657','no rank'),(515622,43305,'Butyrivibrio proteoclasticus B316','no rank'),(515623,5475,'Candida sp. CBS 10852','species'),(515624,5475,'Candida sp. CBS 10854','species'),(515625,5475,'Candida sp. CBS 10850','species'),(515626,5475,'Candida sp. CBS 10848','species'),(515627,5475,'Candida sp. CBS 10851','species'),(515628,5475,'Candida sp. CBS 10853','species'),(515629,100986,'Aschersonia sp. BCC 7871','species'),(515630,100986,'Aschersonia sp. BCC 18563','species'),(515635,513050,'Dictyoglomus turgidum DSM 6724','no rank'),(515638,313528,'Myopordon pulchellum','species'),(515639,75641,'Oligochaeta ramosa','species'),(515640,3655,'Cucumis sp. AG-2008','species'),(515644,29580,'Janthinobacterium sp. S6','species'),(515645,23207,'Prunus serotina var. serotina','varietas'),(515646,23207,'Prunus serotina var. rufula','varietas'),(515647,81064,'Radulodon','genus'),(515648,515647,'Radulodon erikssonii','species'),(515652,502595,'Halammohydra sp. USNM 1109974','species'),(515654,168788,'Solmissus incisa','species'),(515655,329738,'Tetraplatia sp. I060319b-N6','species'),(515656,128125,'Gonionemus','genus'),(515657,515656,'Gonionemus vertens','species'),(515658,168727,'Tetrorchis','genus'),(515659,515658,'Tetrorchis erythrogaster','species'),(515660,142943,'Influenza A virus (A/duck/Hokkaido/W59/2004(H8N4))','no rank'),(515661,497868,'Sigiweddellia sp. I060320C-N1','species'),(515662,53355,'Terrabacter sp. 5414T-18','species'),(515663,102793,'Influenza A virus (A/raccoon dog/Shandong/sd1/2005(H5N1))','no rank'),(515664,102793,'Influenza A virus (A/raccoon dog/Shandong/sd2/2005(H5N1))','no rank'),(515665,6324,'Bursaphelenchus clavicauda','species'),(515666,35588,'Myxobolus alburni','species'),(515667,35588,'Myxobolus erythrophthalmi','species'),(515668,35588,'Myxobolus shaharomae','species'),(515669,5475,'Candida sp. FGSFEP','species'),(515670,39780,'Lentinula edodes mycovirus HKB','species'),(515671,35541,'Platycercus caledonicus','species'),(515672,176046,'Psephotus dissimilis','species'),(515673,89443,'fungal sp. 132C2M','species'),(515674,89443,'fungal sp. 143C1T','species'),(515675,89443,'fungal sp. 143C2R','species'),(515676,89443,'fungal sp. 143C3','species'),(515677,89443,'fungal sp. 144c2a','species'),(515678,89443,'fungal sp. 144C2AJ','species'),(515679,89443,'fungal sp. 144c2b','species'),(515680,89443,'fungal sp. 144c2d','species'),(515681,89443,'fungal sp. 144c2e','species'),(515682,89443,'fungal sp. 144c2f','species'),(515683,89443,'fungal sp. 144c2g','species'),(515684,89443,'fungal sp. 144C2h','species'),(515685,89443,'fungal sp. 144C2i','species'),(515686,89443,'fungal sp. 144C2U','species'),(515687,89443,'fungal sp. 144C3','species'),(515688,89443,'fungal sp. 144c3a','species'),(515689,89443,'fungal sp. 144C3b','species'),(515690,89443,'fungal sp. 176c2a','species'),(515691,89443,'fungal sp. 176c2b','species'),(515692,89443,'fungal sp. 176c2c','species'),(515693,89443,'fungal sp. 176c2d','species'),(515694,89443,'fungal sp. 176c2f','species'),(515695,89443,'fungal sp. 176C2g','species'),(515696,89443,'fungal sp. 187C2','species'),(515697,89443,'fungal sp. 187c2a','species'),(515698,89443,'fungal sp. 187C2L','species'),(515699,89443,'fungal sp. 187C2X','species'),(515700,89443,'fungal sp. 187C2Y','species'),(515701,89443,'fungal sp. 187C3D','species'),(515702,89443,'fungal sp. 1895c1a','species'),(515703,89443,'fungal sp. 1895C2','species'),(515704,89443,'fungal sp. 1895c2a','species'),(515705,89443,'fungal sp. 1895c2b','species'),(515706,89443,'fungal sp. 1895c2c','species'),(515707,89443,'fungal sp. 1895c2d','species'),(515708,89443,'fungal sp. 1895c2e','species'),(515709,89443,'fungal sp. 1895c2f','species'),(515710,89443,'fungal sp. 1895C3','species'),(515711,89443,'fungal sp. 1895c3a','species'),(515712,89443,'fungal sp. 1895C3P','species'),(515713,89443,'fungal sp. 1895c4a','species'),(515714,89443,'fungal sp. 1895c4b','species'),(515715,89443,'fungal sp. 1895c4c','species'),(515716,89443,'fungal sp. 1895c4d','species'),(515717,89443,'fungal sp. 1895C4e','species'),(515718,89443,'fungal sp. 190C1a','species'),(515719,89443,'fungal sp. 190c2b','species'),(515720,89443,'fungal sp. 190c2c','species'),(515721,89443,'fungal sp. 190c2d','species'),(515722,89443,'fungal sp. 190c2e','species'),(515723,89443,'fungal sp. 190c2f','species'),(515724,89443,'fungal sp. 190c3a','species'),(515725,89443,'fungal sp. 190C3b','species'),(515726,89443,'fungal sp. 190C3c','species'),(515727,89443,'fungal sp. 192C2A','species'),(515728,89443,'fungal sp. 192c2b','species'),(515729,89443,'fungal sp. 192c2d','species'),(515730,89443,'fungal sp. 192c2F.1','species'),(515731,89443,'fungal sp. 192C2F.2','species'),(515732,89443,'fungal sp. 192c2g','species'),(515733,89443,'fungal sp. 192c2h','species'),(515734,89443,'fungal sp. 196c1a','species'),(515735,89443,'fungal sp. 196C1J','species'),(515736,89443,'fungal sp. 196c2a','species'),(515737,89443,'fungal sp. 209C2H','species'),(515738,89443,'fungal sp. 209c3a','species'),(515739,89443,'fungal sp. 209C3AG','species'),(515740,89443,'fungal sp. 212c2a','species'),(515741,89443,'fungal sp. 212C2G','species'),(515742,89443,'fungal sp. 222c2a','species'),(515743,89443,'fungal sp. 222c2b','species'),(515744,89443,'fungal sp. 222c2c','species'),(515745,89443,'fungal sp. 222c2d','species'),(515746,89443,'fungal sp. 222c2e','species'),(515747,89443,'fungal sp. 222c2g','species'),(515748,89443,'fungal sp. 222c2h','species'),(515749,89443,'fungal sp. 222c3a','species'),(515750,89443,'fungal sp. 222c3b','species'),(515751,89443,'fungal sp. 222c3c','species'),(515752,89443,'fungal sp. 229c1a','species'),(515753,89443,'fungal sp. 229c1b','species'),(515754,89443,'fungal sp. 229c1c','species'),(515755,89443,'fungal sp. 229c1d','species'),(515756,89443,'fungal sp. 229C1e','species'),(515757,89443,'fungal sp. 229c2a','species'),(515758,89443,'fungal sp. 229c2b','species'),(515759,89443,'fungal sp. 229c2c','species'),(515760,89443,'fungal sp. 229c2f','species'),(515761,89443,'fungal sp. 229c2g','species'),(515762,89443,'fungal sp. 229c2h','species'),(515763,89443,'fungal sp. 229c2i','species'),(515764,89443,'fungal sp. 229C2j','species'),(515765,89443,'fungal sp. 229c3a','species'),(515766,89443,'fungal sp. 229C3b','species'),(515767,89443,'fungal sp. 229C3V','species'),(515768,89443,'fungal sp. 229c4a','species'),(515769,89443,'fungal sp. 229C4AH','species'),(515770,89443,'fungal sp. 229c4b','species'),(515771,89443,'fungal sp. 229c4c','species'),(515772,89443,'fungal sp. 229c4d','species'),(515773,89443,'fungal sp. 231C2','species'),(515774,89443,'fungal sp. 231c2a','species'),(515775,89443,'fungal sp. 231C2AD','species'),(515776,89443,'fungal sp. 231C2AM','species'),(515777,89443,'fungal sp. 231C2I','species'),(515778,89443,'fungal sp. 231C2N','species'),(515779,89443,'fungal sp. 2552C1a','species'),(515780,89443,'fungal sp. 2552c2a','species'),(515781,89443,'fungal sp. 2552c2b','species'),(515782,89443,'fungal sp. 2552c2c','species'),(515783,89443,'fungal sp. 2552C2d','species'),(515784,89443,'fungal sp. 2552C2e','species'),(515785,89443,'fungal sp. 261C1AK','species'),(515786,89443,'fungal sp. 261C1AN','species'),(515787,89443,'fungal sp. 261C1Q','species'),(515788,89443,'fungal sp. 261c2a','species'),(515789,89443,'fungal sp. 261C2AC','species'),(515790,89443,'fungal sp. 261C2AL','species'),(515791,89443,'fungal sp. 261C2AP','species'),(515792,89443,'fungal sp. 261c2b','species'),(515793,89443,'fungal sp. 261C2C','species'),(515794,89443,'fungal sp. 261c3a','species'),(515795,89443,'fungal sp. 263c1a','species'),(515796,89443,'fungal sp. 287C2B','species'),(515797,89443,'fungal sp. 287C2S','species'),(515798,89443,'fungal sp. 298C2AE','species'),(515799,89443,'fungal sp. 298C2AF','species'),(515800,89443,'fungal sp. 298C3','species'),(515801,89443,'fungal sp. 298C4Z','species'),(515802,89443,'fungal sp. 4221c1a','species'),(515803,89443,'fungal sp. 4221c2a','species'),(515804,89443,'fungal sp. 4221c2b','species'),(515805,89443,'fungal sp. 4221c2d','species'),(515806,89443,'fungal sp. 4221C2e','species'),(515807,89443,'fungal sp. 4221c3a','species'),(515808,89443,'fungal sp. 4221c3b','species'),(515809,89443,'fungal sp. 4221c4a','species'),(515810,89443,'fungal sp. 4221C4AA','species'),(515811,89443,'fungal sp. 604c2b','species'),(515812,89443,'fungal sp. 604C2K','species'),(515813,89443,'fungal sp. 604c4a','species'),(515814,57494,'Nesterenkonia alba','species'),(515815,505395,'Amphioctopus aegina','species'),(515816,505395,'Amphioctopus cf. siamensis NSMT:Mo.76109','species'),(515817,505395,'Amphioctopus fangsiao','species'),(515819,505395,'Amphioctopus ovulum','species'),(515820,505396,'Callistoctopus aspilosomatis','species'),(515821,505396,'Callistoctopus ornatus','species'),(515822,6643,'Octopus oliveri','species'),(515823,6643,'Octopus longispadiceus','species'),(515824,505396,'Callistoctopus minor','species'),(515825,6643,'Octopus incella','species'),(515826,1032380,'Pipistrellus sp. CO1','species'),(515827,1032380,'Pipistrellus sp. CO2','species'),(515828,1032380,'Pipistrellus sp. CO3','species'),(515829,6647,'Abdopus','genus'),(515830,114295,'Rickettsia sp. NOD','species'),(515832,515829,'Abdopus abaculus','species'),(515833,515829,'Abdopus aculeatus','species'),(515837,237,'Flavobacterium sp. KJPB 16','species'),(515838,397495,'Gloiocladia spinulosa','species'),(515839,31499,'Lomentaria articulata','species'),(515840,2794,'Rhodymenia holmesii','species'),(515841,319518,'Leptofauchea sp. coralligena','species'),(515842,350997,'Malasigalphus petiolaris','species'),(515843,350997,'Malasigalphus sp. DLJQ-2008','species'),(515844,51521,'Meteorus sp. NL421','species'),(515845,64864,'Orgilus sp. mina09','species'),(515846,64866,'Sigalphus bicolor','species'),(515847,144458,'Stantonia sp. mina06','species'),(515848,228189,'uncultured Rhizopogonaceae','species'),(515849,5145,'Podospora anserina S mat+','no rank'),(515850,1003877,'Anangia','genus'),(515851,378899,'Zehneria macrosepala','species'),(515852,386135,'Apodanthera sagittifolia','species'),(515854,386152,'Cogniauxia trilobata','species'),(515855,62975,'Corallocarpus triangularis','species'),(515856,386170,'Fevillea sp. Cayola 1716','species'),(515857,386170,'Fevillea pedatifolia','species'),(515858,386170,'Fevillea trilobata','species'),(515859,1003875,'Frantzia','genus'),(515860,515859,'Frantzia tacaco','species'),(515861,386172,'Gerrardanthus paniculatus','species'),(515862,64233,'Hemsleya cirromitrata','species'),(515863,64233,'Hemsleya aff. amabilis Schaefer 2005/601','species'),(515864,386191,'Melothria dulcis','species'),(515865,386196,'Muellerargia jeffreyana','species'),(515866,48237,'Neoalsomitra angustipetala','species'),(515867,48237,'Neoalsomitra plena','species'),(515868,48237,'Neoalsomitra stephensiana','species'),(515869,48237,'Neoalsomitra trifoliolata','species'),(515870,1003865,'Pseudosicydium','genus'),(515871,386215,'Pteropepon acariianthus','species'),(515872,386217,'Raphidiocystis chrysocoma','species'),(515873,386219,'Ruthalicia eglandulosa','species'),(515874,64231,'Sicyos hillebrandii','species'),(515875,64231,'Sicyos pachycarpus','species'),(515876,213602,'Trochomeria polymorpha','species'),(515877,48239,'Xerosicyos perrieri','species'),(515878,1003866,'Zanonia','genus'),(515879,515878,'Zanonia indica','species'),(515884,65185,'Aposigalphus','genus'),(515886,515884,'Aposigalphus sp. JS253','species'),(515887,65188,'Capitonius','genus'),(515888,515887,'Capitonius sp. mina01','species'),(515889,65196,'Doryctorgilus','genus'),(515890,65196,'Eleonoria','genus'),(515891,515889,'Doryctorgilus morvanae','species'),(515892,515890,'Eleonoria sp. mina08','species'),(515893,35810,'Erythromicrobium sp. B04','species'),(515894,53011,'Hypnum cupressiforme var. lacunosum','varietas'),(515895,53011,'Hypnum cupressiforme var. mammillatum','varietas'),(515896,53011,'Hypnum cupressiforme var. resupinatum','varietas'),(515897,33807,'alpha proteobacterium GRP21','species'),(515898,33807,'alpha proteobacterium PH34','species'),(515899,65189,'Flavihelcon','genus'),(515900,65185,'Minanga','genus'),(515901,7402,'Microtypinae','subfamily'),(515902,515901,'Plesiotypus','genus'),(515904,515900,'Minanga sp. DLJQ-2008','species'),(515905,515900,'Minanga serrata','species'),(515906,515902,'Plesiotypus sp. JM834','species'),(515907,515899,'Flavihelcon sp. JM569','species'),(515908,65196,'Podorgilus','genus'),(515909,1386,'Bacillus sp. cp-h12','species'),(515910,1386,'Bacillus sp. cp-h16','species'),(515911,1386,'Bacillus sp. cp-h19','species'),(515912,1386,'Bacillus sp. cp-h20','species'),(515913,1386,'Bacillus sp. cp-h24','species'),(515914,1386,'Bacillus sp. cp-h3','species'),(515915,1386,'Bacillus sp. cp-h34','species'),(515916,1386,'Bacillus sp. cp-h35','species'),(515917,1386,'Bacillus sp. cp-h36','species'),(515918,1386,'Bacillus sp. cp-h37','species'),(515919,1386,'Bacillus sp. cp-h38','species'),(515920,1386,'Bacillus sp. cp-h42','species'),(515921,1386,'Bacillus sp. cp-h44','species'),(515922,1386,'Bacillus sp. cp-h45','species'),(515923,1386,'Bacillus sp. cp-h46','species'),(515924,1386,'Bacillus sp. cp-h48','species'),(515925,1386,'Bacillus sp. cp-h50','species'),(515926,1386,'Bacillus sp. cp-h53','species'),(515927,1386,'Bacillus sp. cp-h56','species'),(515928,1386,'Bacillus sp. cp-h57','species'),(515929,1386,'Bacillus sp. cp-h59','species'),(515930,1386,'Bacillus sp. cp-h60','species'),(515931,1386,'Bacillus sp. cp-h61','species'),(515932,1386,'Bacillus sp. cp-h63','species'),(515933,1386,'Bacillus sp. cp-h68','species'),(515934,1386,'Bacillus sp. cp-h8','species'),(515935,7402,'Pselaphaninae','subfamily'),(515936,515935,'Pselaphanus','genus'),(515937,515908,'Podorgilus sp. mina10','species'),(515938,515936,'Pselaphanus sp. JM463','species'),(515939,85620,'Slovenian Echinacea purpurea phyllody phytoplasma','species'),(515940,547,'Enterobacter sp. C18','species'),(515941,100986,'Aschersonia sp. BCC 7959','species'),(515942,315251,'Octaviania sp. JL10.1','species'),(515943,315251,'Octaviania sp. JL12.1','species'),(515944,331084,'Diplasterias brandti','species'),(515945,1177,'Nostoc sp. BHU001','species'),(515946,1883,'Streptomyces sp. JSM 071002','species'),(515947,245876,'Nitratireductor sp. CC-MHSW-5','species'),(515948,34008,'Rhodovulum sp. CC-MHSW-4','species'),(515949,1227948,'Sphingomicrobium lutaoense','species'),(515950,311411,'Pseudoruegeria sp. CC-GIMAT-2','species'),(515952,33809,'Secondary symbiont of Diaphorina citri','species'),(515953,222,'Achromobacter sp. NP142b','species'),(515954,222,'Achromobacter sp. NP31a','species'),(515955,469,'Acinetobacter sp. NP143b','species'),(515956,201096,'Alicycliphilus sp. NP223a','species'),(515957,201096,'Alicycliphilus sp. NP428a','species'),(515958,106589,'Cupriavidus sp. NP213b','species'),(515959,47420,'Hydrogenophaga sp. NP416b','species'),(515960,286,'Pseudomonas sp. NP15b','species'),(515961,48736,'Ralstonia sp. NP47a','species'),(515962,1060,'Rhodobacter sp. NP25b','species'),(515963,165695,'Sphingobium sp. NP22b','species'),(515964,13687,'Sphingomonas sp. NP414a','species'),(515965,13687,'Sphingomonas sp. NP41b','species'),(515966,13687,'Sphingomonas sp. NP42a','species'),(515967,1279,'Staphylococcus sp. NP426a','species'),(515968,34072,'Variovorax sp. NP427b','species'),(515969,515979,'Biflustra arborescens','species'),(515970,95169,'Membranipora chesapeakensis','species'),(515971,95169,'Membranipora isabelleana','species'),(515972,95169,'Membranipora tenuis','species'),(515973,2420,'Thermosipho sp. 2F70-1','species'),(515974,80662,'Piloderma sphaerosporum','species'),(515975,71941,'Hygrophorus erubescens','species'),(515976,71941,'Hygrophorus hypothejus','species'),(515977,158297,'Tricholoma cf. stans 744','species'),(515978,158297,'Hebeloma cf. velutipes 737','species'),(515979,192924,'Biflustra','genus'),(515980,148328,'Gnomonia aff. fructicola BPI 877453','species'),(515981,5806,'Cryptosporidium ryanae','species'),(515982,701770,'Mycobacterium phage BPs','species'),(515983,52959,'Polaribacter sp. A','species'),(515984,225842,'Formosa sp. AT','species'),(515985,37452,'Bacteroidetes bacterium LJ','species'),(515986,53246,'Pseudoalteromonas sp. BL','species'),(515987,22,'Shewanella sp. BR','species'),(515988,53246,'Pseudoalteromonas sp. BU','species'),(515989,53246,'Pseudoalteromonas sp. LL','species'),(515991,2433,'Roseobacter sp. V','species'),(515994,77225,'Desmalopex','genus'),(515995,515994,'Desmalopex microleucopterus','species'),(515997,8565,'Gekko chinensis','species'),(515998,8565,'Gekko auriverrucosus','species'),(515999,8565,'Gekko subpalmatus','species'),(516000,8565,'Gekko sp. wenxianensis','species'),(516002,167807,'Armandia brevis','species'),(516004,94674,'Prionospio dubia','species'),(516005,46604,'Scoloplos fragilis','species'),(516006,3511,'Quercus ilicifolia','species'),(516007,4346,'Rhododendron hirsutum','species'),(516008,40685,'Salix sitchensis','species'),(516012,112589,'Aconitum lycoctonum subsp. vulparia','subspecies'),(516013,23204,'Potentilla inclinata','species'),(516014,137059,'Garra spilota','species'),(516015,27710,'Rasbora steineri','species'),(516016,327682,'Romanogobio ciscaucasicus','species'),(516017,122811,'Sonneratia griffithii','species'),(516018,164925,'Melaleuca apodocephala','species'),(516019,164925,'Melaleuca brophyi','species'),(516020,164925,'Melaleuca conothamnoides','species'),(516021,164925,'Melaleuca cordata','species'),(516022,164925,'Melaleuca coronicarpa','species'),(516023,164925,'Melaleuca ctenoides','species'),(516024,164925,'Melaleuca cuticularis','species'),(516025,164925,'Melaleuca eleuterostachya','species'),(516026,164925,'Melaleuca halmaturorum','species'),(516027,164925,'Melaleuca strobophylla','species'),(516028,164925,'Melaleuca zeteticorum','species'),(516029,122811,'Sonneratia griffithii x Sonneratia alba','species'),(516030,107394,'Didemnum psammatodes','species'),(516031,107394,'Didemnum sp. B LMS-2008','species'),(516032,107394,'Didemnum vexillum','species'),(516033,7953,'Macrochirichthys','genus'),(516034,516033,'Macrochirichthys macrochirus','species'),(516035,7953,'Paralaubuca','genus'),(516036,516035,'Paralaubuca typus','species'),(516037,278170,'Sewellia','genus'),(516038,516037,'Sewellia lineolata','species'),(516039,32261,'Polycirrus','genus'),(516040,516039,'Polycirrus sp. THS-2008','species'),(516041,40948,'Angelica fargesii','species'),(516042,40948,'Angelica oncosepala','species'),(516044,49562,'Peucedanum dissolutum','species'),(516045,49562,'Peucedanum rubricaule','species'),(516046,49562,'Peucedanum songpanense','species'),(516047,184027,'Golovinomyces riedlianus','species'),(516048,184027,'Golovinomyces calceolariae','species'),(516049,259895,'environmental samples','no rank'),(516050,516049,'uncultured Pacispora','species'),(516051,111500,'Muricauda sp. CC-HSB-11','species'),(516052,1485,'Clostridium sp. HP1','species'),(516063,155493,'Gallibacterium melopsittaci','species'),(516064,216720,'Mosla','genus'),(516065,516064,'Mosla chinensis','species'),(516066,216701,'Clerodendranthus','genus'),(516067,516066,'Clerodendranthus spicatus','species'),(516068,983531,'Anisomeles','genus'),(516069,516068,'Anisomeles indica','species'),(516070,182371,'Clinopodium chinense','species'),(516071,21766,'Glechoma longituba','species'),(516072,4139,'Scutellaria rehderiana','species'),(516073,1827,'Rhodococcus sp. I1','species'),(516074,586,'Providencia burhodogranariea','species'),(516075,586,'Providencia sneebia','species'),(516076,40172,'Cichla piquiti','species'),(516077,44249,'Paenibacillus sp. JB-13','species'),(516078,3921,'Wisteria brevidentata','species'),(516079,3921,'Wisteria villosa','species'),(516080,1883,'Streptomyces sp. WXC','species'),(516081,52605,'Myxosarcina sp. NTIA 05','species'),(516082,1883,'Streptomyces sp. JMCNT09','species'),(516083,73351,'Proctoeces lintoni','species'),(516084,1883,'Streptomyces sp. NBRC 13838','species'),(516085,249510,'Phenacoccus sp. RBS-2008','species'),(516086,31979,'Clostridiisalibacter','genus'),(516087,456245,'Cyathostominae sp. D1','species'),(516088,456245,'Cyathostominae sp. D2','species'),(516089,456245,'Cyathostominae sp. D4','species'),(516090,456245,'Cyathostominae sp. D5','species'),(516091,456245,'Cyathostominae sp. D11','species'),(516092,456245,'Cyathostominae sp. D12','species'),(516093,456245,'Cyathostominae sp. ILPH 14','species'),(516094,456245,'Cyathostominae sp. ILPH 15','species'),(516095,456245,'Cyathostominae sp. ILPH 23','species'),(516096,456245,'Cyathostominae sp. ILPH 21','species'),(516097,456245,'Cyathostominae sp. ILPH 22','species'),(516098,456245,'Cyathostominae sp. JC 10','species'),(516099,456245,'Cyathostominae sp. JC 53','species'),(516100,456245,'Cyathostominae sp. JC 54','species'),(516101,456245,'Cyathostominae sp. WK 1','species'),(516102,456245,'Cyathostominae sp. WK 13','species'),(516103,456245,'Cyathostominae sp. WK 11','species'),(516104,456245,'Cyathostominae sp. WK 21','species'),(516105,456245,'Cyathostominae sp. JC 37','species'),(516106,456245,'Cyathostominae sp. JC 35','species'),(516107,456245,'Cyathostominae sp. ILPH 31','species'),(516108,456245,'Cyathostominae sp. ILPH 19','species'),(516109,456245,'Cyathostominae sp. ILPH 17','species'),(516110,456245,'Cyathostominae sp. ILPH 16','species'),(516111,456245,'Cyathostominae sp. ILPH 1','species'),(516112,456245,'Cyathostominae sp. D 13','species'),(516113,456245,'Cyathostominae sp. WK 27','species'),(516114,456245,'Cyathostominae sp. WK 26','species'),(516115,456245,'Cyathostominae sp. WK 25','species'),(516116,456245,'Cyathostominae sp. WK 14','species'),(516117,456245,'Cyathostominae sp. WK 2','species'),(516118,456245,'Cyathostominae sp. WK 4','species'),(516119,479148,'Diplogastrellus','genus'),(516120,516119,'Diplogastrellus metamasius','species'),(516123,516086,'Clostridiisalibacter sp. SOL3f37','species'),(516124,1883,'Streptomyces hyalinus','species'),(516125,1883,'Streptomyces kobenensis','species'),(516126,1883,'Streptomyces sp. ID05-A0002','species'),(516127,1883,'Streptomyces sp. ID05-A0004','species'),(516128,1883,'Streptomyces sp. ID05-A0005','species'),(516129,1883,'Streptomyces sp. ID05-A0006','species'),(516130,1883,'Streptomyces sp. ID05-A0007','species'),(516131,1883,'Streptomyces sp. ID05-A0011','species'),(516132,1883,'Streptomyces sp. ID05-A0012','species'),(516133,1883,'Streptomyces sp. ID05-A0017','species'),(516134,1883,'Streptomyces sp. ID05-A0020','species'),(516135,1883,'Streptomyces sp. ID05-A0021','species'),(516136,1883,'Streptomyces sp. ID05-A0024','species'),(516137,1883,'Streptomyces sp. ID05-A0030','species'),(516138,1883,'Streptomyces sp. ID05-A0031','species'),(516139,1883,'Streptomyces sp. ID05-A0032','species'),(516140,1883,'Streptomyces sp. ID05-A0034','species'),(516141,1883,'Streptomyces sp. ID05-A0036','species'),(516142,1883,'Streptomyces sp. ID05-A0037','species'),(516143,1883,'Streptomyces sp. ID05-A0038','species'),(516144,1883,'Streptomyces sp. ID05-A0041','species'),(516145,1883,'Streptomyces sp. ID05-A0043','species'),(516146,1883,'Streptomyces sp. ID05-A0045','species'),(516147,1883,'Streptomyces sp. ID05-A0046','species'),(516148,1883,'Streptomyces sp. ID05-A0047','species'),(516149,1883,'Streptomyces sp. ID05-A0048','species'),(516150,1883,'Streptomyces sp. ID05-A0050','species'),(516151,1883,'Streptomyces sp. ID05-A0054','species'),(516152,1883,'Streptomyces sp. ID05-A0056','species'),(516153,1883,'Streptomyces sp. ID05-A0058','species'),(516154,1883,'Streptomyces sp. ID05-A0060','species'),(516155,1883,'Streptomyces sp. ID05-A0064','species'),(516156,1883,'Streptomyces sp. ID05-A0065','species'),(516157,1883,'Streptomyces sp. ID05-A0067','species'),(516158,1883,'Streptomyces sp. ID05-A0069','species'),(516159,1883,'Streptomyces sp. ID05-A0070','species'),(516160,1883,'Streptomyces sp. ID05-A0074','species'),(516161,1883,'Streptomyces sp. ID05-A0080','species'),(516162,1883,'Streptomyces sp. ID05-A0082','species'),(516163,1883,'Streptomyces sp. ID05-A0083','species'),(516164,1883,'Streptomyces sp. ID05-A0084','species'),(516165,1883,'Streptomyces sp. ID05-A0088','species'),(516166,1883,'Streptomyces sp. ID05-A0089','species'),(516167,1883,'Streptomyces sp. ID05-A0092','species'),(516168,1883,'Streptomyces sp. ID05-A0093','species'),(516169,1883,'Streptomyces sp. ID05-A0094','species'),(516170,1883,'Streptomyces sp. ID05-A0096','species'),(516171,1883,'Streptomyces sp. ID05-A0097','species'),(516172,1883,'Streptomyces sp. ID05-A0098','species'),(516173,1883,'Streptomyces sp. ID05-A0100','species'),(516174,1883,'Streptomyces sp. ID05-A0102','species'),(516175,1883,'Streptomyces sp. ID05-A0124','species'),(516176,1883,'Streptomyces sp. ID05-A0130','species'),(516177,1817,'Nocardia sp. ID05-A0132','species'),(516178,1883,'Streptomyces sp. ID05-A0134','species'),(516179,1883,'Streptomyces sp. ID05-A0135','species'),(516180,1883,'Streptomyces sp. ID05-A0139','species'),(516181,1883,'Streptomyces sp. ID05-A0143','species'),(516182,2071,'Saccharothrix sp. ID05-A0145','species'),(516183,1883,'Streptomyces sp. ID05-A0155','species'),(516184,1883,'Streptomyces sp. ID05-A0156','species'),(516185,1883,'Streptomyces sp. ID05-A0157','species'),(516186,1883,'Streptomyces sp. ID05-A0159','species'),(516187,1883,'Streptomyces sp. ID05-A0162','species'),(516188,1883,'Streptomyces sp. ID05-A0169','species'),(516189,1883,'Streptomyces sp. ID05-A0170','species'),(516190,1883,'Streptomyces sp. ID05-A0171','species'),(516191,1883,'Streptomyces sp. ID05-A0174','species'),(516192,1883,'Streptomyces sp. ID05-A0175','species'),(516193,1883,'Streptomyces sp. ID05-A0176','species'),(516194,1883,'Streptomyces sp. ID05-A0177','species'),(516195,1883,'Streptomyces sp. ID05-A0179','species'),(516196,1883,'Streptomyces sp. ID05-A0190','species'),(516197,1883,'Streptomyces sp. ID05-A0197','species'),(516198,1883,'Streptomyces sp. ID05-A0200','species'),(516199,1883,'Streptomyces sp. ID05-A0203','species'),(516200,1883,'Streptomyces sp. ID05-A0207','species'),(516201,1883,'Streptomyces sp. ID05-A0208','species'),(516202,1883,'Streptomyces sp. ID05-A0211','species'),(516203,1883,'Streptomyces sp. ID05-A0212','species'),(516204,1883,'Streptomyces sp. ID05-A0213','species'),(516205,1883,'Streptomyces sp. ID05-A0214','species'),(516206,1883,'Streptomyces sp. ID05-A0215','species'),(516207,1883,'Streptomyces sp. ID05-A0216','species'),(516208,1883,'Streptomyces sp. ID05-A0217','species'),(516209,1883,'Streptomyces sp. ID05-A0219','species'),(516210,1883,'Streptomyces sp. ID05-A0220','species'),(516211,1883,'Streptomyces sp. ID05-A0222','species'),(516212,1883,'Streptomyces sp. ID05-A0223','species'),(516213,1883,'Streptomyces sp. ID05-A0224','species'),(516214,1883,'Streptomyces sp. ID05-A0225','species'),(516215,1883,'Streptomyces sp. ID05-A0226','species'),(516216,1883,'Streptomyces sp. ID05-A0228','species'),(516217,1883,'Streptomyces sp. ID05-A0229','species'),(516218,182639,'Kribbella sp. ID05-A0231','species'),(516219,1883,'Streptomyces sp. ID05-A0232','species'),(516220,1883,'Streptomyces sp. ID05-A0233','species'),(516221,1883,'Streptomyces sp. ID05-A0235','species'),(516222,1883,'Streptomyces sp. ID05-A0238','species'),(516223,1883,'Streptomyces sp. ID05-A0252','species'),(516224,1883,'Streptomyces sp. ID05-A0257','species'),(516225,1883,'Streptomyces sp. ID05-A0258','species'),(516226,1883,'Streptomyces sp. ID05-A0260','species'),(516227,1883,'Streptomyces sp. ID05-A0261','species'),(516228,1883,'Streptomyces sp. ID05-A0262','species'),(516229,1883,'Streptomyces sp. ID05-A0263','species'),(516230,1883,'Streptomyces sp. ID05-A0264','species'),(516231,1883,'Streptomyces sp. ID05-A0266','species'),(516232,1883,'Streptomyces sp. ID05-A0268','species'),(516233,1883,'Streptomyces sp. ID05-A0270','species'),(516234,1883,'Streptomyces sp. ID05-A0285','species'),(516235,1883,'Streptomyces sp. ID05-A0294','species'),(516236,1883,'Streptomyces sp. ID05-A0303','species'),(516237,1883,'Streptomyces sp. ID05-A0304','species'),(516238,1883,'Streptomyces sp. ID05-A0306','species'),(516239,1883,'Streptomyces sp. ID05-A0316','species'),(516240,1883,'Streptomyces sp. ID05-A0318','species'),(516241,1883,'Streptomyces sp. ID05-A0327','species'),(516242,1883,'Streptomyces sp. ID05-A0331','species'),(516243,1883,'Streptomyces sp. ID05-A0332','species'),(516244,1883,'Streptomyces sp. ID05-A0334','species'),(516245,1883,'Streptomyces sp. ID05-A0335','species'),(516246,1883,'Streptomyces sp. ID05-A0336','species'),(516247,1883,'Streptomyces sp. ID05-A0337','species'),(516248,1883,'Streptomyces sp. ID05-A0342','species'),(516249,1883,'Streptomyces sp. ID05-A0343','species'),(516250,1883,'Streptomyces sp. ID05-A0344','species'),(516251,1883,'Streptomyces sp. ID05-A0351','species'),(516252,1883,'Streptomyces sp. ID05-A0352','species'),(516253,1883,'Streptomyces sp. ID05-A0353','species'),(516254,1883,'Streptomyces sp. ID05-A0356','species'),(516255,1883,'Streptomyces sp. ID05-A0357','species'),(516256,1883,'Streptomyces sp. ID05-A0358','species'),(516257,1883,'Streptomyces sp. ID05-A0359','species'),(516258,1883,'Streptomyces sp. ID05-A0360','species'),(516259,1883,'Streptomyces sp. ID05-A0362','species'),(516260,1883,'Streptomyces sp. ID05-A0369','species'),(516261,1883,'Streptomyces sp. ID05-A0371','species'),(516262,1883,'Streptomyces sp. ID05-A0372','species'),(516263,1883,'Streptomyces sp. ID05-A0373','species'),(516264,1883,'Streptomyces sp. ID05-A0379','species'),(516265,1883,'Streptomyces sp. ID05-A0380','species'),(516266,1817,'Nocardia sp. ID05-A0382','species'),(516267,1883,'Streptomyces sp. ID05-A0384','species'),(516268,1883,'Streptomyces sp. ID05-A0387','species'),(516269,1883,'Streptomyces sp. ID05-A0389','species'),(516270,83681,'Nonomuraea sp. ID05-A0390','species'),(516271,1883,'Streptomyces sp. ID05-A0391','species'),(516272,1883,'Streptomyces sp. ID05-A0392','species'),(516273,1817,'Nocardia sp. ID05-A0393','species'),(516274,1817,'Nocardia sp. ID05-A0394','species'),(516275,1883,'Streptomyces sp. ID05-A0395','species'),(516276,1883,'Streptomyces sp. ID05-A0396','species'),(516277,1883,'Streptomyces sp. ID05-A0397','species'),(516278,1883,'Streptomyces sp. ID05-A0398','species'),(516279,1883,'Streptomyces sp. ID05-A0402','species'),(516280,1883,'Streptomyces sp. ID05-A0403','species'),(516281,1865,'Actinoplanes sp. ID05-A0405','species'),(516282,1883,'Streptomyces sp. ID05-A0409','species'),(516283,1883,'Streptomyces sp. ID05-A0410','species'),(516284,1883,'Streptomyces sp. ID05-A0411','species'),(516285,1883,'Streptomyces sp. ID05-A0413','species'),(516286,1817,'Nocardia sp. ID05-A0414','species'),(516287,1883,'Streptomyces sp. ID05-A0416','species'),(516288,1883,'Streptomyces sp. ID05-A0421','species'),(516289,1817,'Nocardia sp. ID05-A0422','species'),(516290,1883,'Streptomyces sp. ID05-A0423','species'),(516291,1883,'Streptomyces sp. ID05-A0426','species'),(516292,1883,'Streptomyces sp. ID05-A0427','species'),(516293,1883,'Streptomyces sp. ID05-A0428','species'),(516294,1883,'Streptomyces sp. ID05-A0429','species'),(516295,1817,'Nocardia sp. ID05-A0430','species'),(516296,1883,'Streptomyces sp. ID05-A0431','species'),(516297,1883,'Streptomyces sp. ID05-A0432','species'),(516298,1883,'Streptomyces sp. ID05-A0433','species'),(516299,1883,'Streptomyces sp. ID05-A0434','species'),(516300,1883,'Streptomyces sp. ID05-A0435','species'),(516301,1883,'Streptomyces sp. ID05-A0436','species'),(516302,1883,'Streptomyces sp. ID05-A0438','species'),(516303,1883,'Streptomyces sp. ID05-A0439','species'),(516304,1813,'Amycolatopsis sp. ID05-A0440','species'),(516305,1883,'Streptomyces sp. ID05-A0441','species'),(516306,1883,'Streptomyces sp. ID05-A0442','species'),(516307,49184,'Kineosporia sp. ID05-A0443','species'),(516308,1883,'Streptomyces sp. ID05-A0444','species'),(516309,1883,'Streptomyces sp. ID05-A0445','species'),(516310,1883,'Streptomyces sp. ID05-A0446','species'),(516311,1883,'Streptomyces sp. ID05-A0447','species'),(516312,83681,'Nonomuraea sp. ID05-A0448','species'),(516313,1883,'Streptomyces sp. ID05-A0450','species'),(516314,1883,'Streptomyces sp. ID05-A0451','species'),(516315,1883,'Streptomyces sp. ID05-A0452','species'),(516316,1883,'Streptomyces sp. ID05-A0453','species'),(516317,1883,'Streptomyces sp. ID05-A0454','species'),(516318,1883,'Streptomyces sp. ID05-A0456','species'),(516319,1883,'Streptomyces sp. ID05-A0457','species'),(516320,1883,'Streptomyces sp. ID05-A0458','species'),(516321,1883,'Streptomyces sp. ID05-A0460','species'),(516322,1883,'Streptomyces sp. ID05-A0462','species'),(516323,1883,'Streptomyces sp. ID05-A0463','species'),(516324,1883,'Streptomyces sp. ID05-A0465','species'),(516325,1883,'Streptomyces sp. ID05-A0467','species'),(516326,1883,'Streptomyces sp. ID05-A0468','species'),(516327,1883,'Streptomyces sp. ID05-A0469','species'),(516328,1883,'Streptomyces sp. ID05-A0470','species'),(516329,1883,'Streptomyces sp. ID05-A0471','species'),(516330,1883,'Streptomyces sp. ID05-A0475','species'),(516331,1883,'Streptomyces sp. ID05-A0477','species'),(516332,1883,'Streptomyces sp. ID05-A0478','species'),(516333,1883,'Streptomyces sp. ID05-A0479','species'),(516334,1883,'Streptomyces sp. ID05-A0481','species'),(516335,1883,'Streptomyces sp. ID05-A0483','species'),(516336,1883,'Streptomyces sp. ID05-A0485','species'),(516337,1883,'Streptomyces sp. ID05-A0487','species'),(516338,1883,'Streptomyces sp. ID05-A0488','species'),(516339,1883,'Streptomyces sp. ID05-A0489','species'),(516340,1883,'Streptomyces sp. ID05-A0490','species'),(516341,1883,'Streptomyces sp. ID05-A0491','species'),(516342,1883,'Streptomyces sp. ID05-A0493','species'),(516343,1883,'Streptomyces sp. ID05-A0494','species'),(516344,1883,'Streptomyces sp. ID05-A0495','species'),(516345,1883,'Streptomyces sp. ID05-A0511','species'),(516346,83681,'Nonomuraea sp. ID05-A0525','species'),(516347,83681,'Nonomuraea sp. ID05-A0570','species'),(516348,1883,'Streptomyces sp. ID05-A0582','species'),(516349,1865,'Actinoplanes sp. ID05-A0637','species'),(516350,1813,'Amycolatopsis sp. ID05-A0653','species'),(516351,1865,'Actinoplanes sp. ID05-A0661','species'),(516352,65502,'Cryptosporangium sp. ID05-A0688','species'),(516353,1883,'Streptomyces sp. ID05-A0800','species'),(516354,1883,'Streptomyces sp. ID05-A0812','species'),(516355,1883,'Streptomyces sp. ID05-A0813','species'),(516356,1883,'Streptomyces sp. ID05-A0841','species'),(516357,1865,'Actinoplanes sp. ID05-A0871','species'),(516358,1883,'Streptomyces sp. ID05-A0919','species'),(516359,1883,'Streptomyces sp. ID05-A0999','species'),(516360,1883,'Streptomyces hygrospinosus','species'),(516361,263416,'Cyclops scutifer','species'),(516363,1912,'Streptomyces hygroscopicus subsp. aabomyceticus','subspecies'),(516365,84315,'Diacyclops','genus'),(516366,516365,'Diacyclops thomasi','species'),(516367,88013,'Epischura','genus'),(516368,516367,'Epischura lacustris','species'),(516369,516367,'Epischura nordenskioldi','species'),(516370,1883,'Streptomyces sp. NBRC 13932','species'),(516371,1883,'Streptomyces sp. NBRC 14528','species'),(516372,1883,'Streptomyces sp. NBRC 101877','species'),(516373,1883,'Streptomyces sp. NBRC 101878','species'),(516374,1883,'Streptomyces sp. 03-1','species'),(516375,1883,'Streptomyces sp. 03-12B','species'),(516376,1883,'Streptomyces sp. 03-14','species'),(516377,1883,'Streptomyces sp. 03-16B-1','species'),(516378,1883,'Streptomyces sp. 08-28-5','species'),(516379,1883,'Streptomyces sp. 10-28-8','species'),(516380,1883,'Streptomyces sp. 10-28-9','species'),(516381,1883,'Streptomyces sp. 11-28-6','species'),(516382,1883,'Streptomyces sp. 14-28-C6','species'),(516383,1883,'Streptomyces sp. 14-28-C9','species'),(516384,1883,'Streptomyces sp. 16-28-C2','species'),(516385,1883,'Streptomyces sp. 36-30-28','species'),(516386,1883,'Streptomyces sp. 36-30-37','species'),(516387,1883,'Streptomyces sp. 41-30-13','species'),(516388,1883,'Streptomyces sp. 41-30-15','species'),(516389,1883,'Streptomyces sp. 42-30-7','species'),(516390,1883,'Streptomyces sp. 43-30-7','species'),(516391,1883,'Streptomyces sp. 43-30-8','species'),(516392,1883,'Streptomyces sp. 43-30-14','species'),(516393,1883,'Streptomyces sp. 44-30-1','species'),(516394,1883,'Streptomyces sp. 44-30-27','species'),(516395,1883,'Streptomyces sp. 10-28-3A','species'),(516396,1883,'Streptomyces sp. 11-28-27A','species'),(516397,2071,'Saccharothrix sp. 14-28-C4','species'),(516398,1835,'Saccharopolyspora sp. 42-30-23','species'),(516399,1883,'Streptomyces sp. 13-45-9B','species'),(516400,1883,'Streptomyces sp. 13-45-13','species'),(516401,1883,'Streptomyces sp. 13-45-40','species'),(516402,1883,'Streptomyces sp. 15-50-41','species'),(516403,1883,'Streptomyces sp. 16-45-C2','species'),(516404,1883,'Streptomyces sp. 17-45-2','species'),(516405,1883,'Streptomyces sp. 17-45-20','species'),(516406,1883,'Streptomyces sp. 19-45-22','species'),(516407,1883,'Streptomyces sp. 38-55-8','species'),(516408,1883,'Streptomyces sp. 39-45-7','species'),(516409,1883,'Streptomyces sp. 40-45-22','species'),(516410,1883,'Streptomyces sp. 13-50-6','species'),(516411,1883,'Streptomyces sp. 17-45-1','species'),(516412,1883,'Streptomyces sp. 17-45-25','species'),(516413,83681,'Nonomuraea sp. 15-45-8','species'),(516414,83681,'Nonomuraea sp. 15-45-42','species'),(516415,83681,'Nonomuraea sp. 16-45-34','species'),(516416,1988,'Actinomadura sp. 43-45-3','species'),(516417,83681,'Nonomuraea sp. 21-45-5','species'),(516418,83681,'Nonomuraea sp. 21-45-72','species'),(516419,1835,'Saccharopolyspora sp. 21-50-5','species'),(516420,1883,'Streptomyces sp. ID05-A0001','species'),(516421,1883,'Streptomyces sp. ID05-A0057','species'),(516422,1883,'Streptomyces sp. ID05-A0066','species'),(516423,1883,'Streptomyces sp. ID05-A0075','species'),(516424,1883,'Streptomyces sp. ID05-A0109','species'),(516425,1883,'Streptomyces sp. ID05-A0111','species'),(516426,1883,'Streptomyces sp. ID05-A0112','species'),(516427,1883,'Streptomyces sp. ID05-A0113','species'),(516428,1883,'Streptomyces sp. ID05-A0141','species'),(516429,1847,'Pseudonocardia sp. ID05-A0146','species'),(516430,1883,'Streptomyces sp. ID05-A0154','species'),(516431,1883,'Streptomyces sp. ID05-A0168','species'),(516432,1883,'Streptomyces sp. ID05-A0172','species'),(516433,1883,'Streptomyces sp. ID05-A0173','species'),(516434,1883,'Streptomyces sp. ID05-A0240','species'),(516435,1883,'Streptomyces sp. ID05-A0242','species'),(516436,1883,'Streptomyces sp. ID05-A0255','species'),(516437,1883,'Streptomyces sp. ID05-A0289','species'),(516438,1883,'Streptomyces sp. ID05-A0293','species'),(516439,1883,'Streptomyces sp. ID05-A0311','species'),(516440,1883,'Streptomyces sp. ID05-A0314','species'),(516441,1988,'Actinomadura sp. ID05-A0321','species'),(516442,1883,'Streptomyces sp. ID05-A0322','species'),(516443,1883,'Streptomyces sp. ID05-A0324','species'),(516444,1883,'Streptomyces sp. ID05-A0377','species'),(516445,1883,'Streptomyces sp. ID05-A0383','species'),(516446,182639,'Kribbella sp. ID05-A0415','species'),(516447,1865,'Actinoplanes sp. ID05-A0643','species'),(516448,1865,'Actinoplanes sp. ID05-A0649','species'),(516449,1865,'Actinoplanes sp. ID05-A0688','species'),(516450,1883,'Streptomyces sp. ID05-A749','species'),(516451,84315,'Tropocyclops','genus'),(516452,516451,'Tropocyclops prasinus','species'),(516453,516452,'Tropocyclops prasinus mexicanus','subspecies'),(516454,60901,'Euglossa annectans','species'),(516455,1883,'Streptomyces glomerochromogenes','species'),(516456,1883,'Streptomyces roseoaurantius','species'),(516457,1883,'Streptomyces rubicolor','species'),(516458,1914,'Streptomyces lavendulae subsp. fuscus','subspecies'),(516459,285537,'Streptomyces thermoluteus subsp. fuscus','subspecies'),(516463,1883,'Streptomyces sp. NBRC 14835','species'),(516466,32008,'Burkholderia sp. H160','species'),(516467,368391,'Nicoraepoa subenervis subsp. subenervis','subspecies'),(516468,368391,'Nicoraepoa subenervis subsp. spegazziniana','subspecies'),(516469,640628,'Nicoraepoa','genus'),(516488,189838,'Baetis sp. SS-2008','species'),(516490,309576,'Ecdyonurus sp. SS-2008','species'),(516491,281217,'Elattoneura glauca','species'),(516492,185820,'Epeorus sylvicola','species'),(516493,267121,'Hierodula membranacea','species'),(516494,143767,'Isoperla sp. SS-2008','species'),(516495,97055,'Lachnus sp. SS-2008','species'),(516496,62803,'Nemoura flexuosa','species'),(516497,95295,'Nomada sp. SS-2008','species'),(516498,50604,'Phaeostigma sp. SS-2008','species'),(516499,45446,'Pimelia sp. SS-2008','species'),(516500,267119,'Rhombodera sp. SS-2008','species'),(516501,92419,'Scolia sp. Hyme3','species'),(516502,219336,'Siphlonurus aestivalis','species'),(516503,243011,'Sphingonotus sp. SS-2008','species'),(516504,516514,'Apterygida media','species'),(516506,516519,'Ctenophora sp. Dipt3','species'),(516507,516515,'Euroleon nostras','species'),(516508,516516,'Eurrhypara hortulata','species'),(516509,516517,'Harpocera thoracica','species'),(516510,516518,'Pulvinaria regalis','species'),(516512,516534,'Triaenodes sp. Tric1','species'),(516513,163658,'Ephelota sp. QD-5','species'),(516514,27437,'Apterygida','genus'),(516515,27427,'Euroleon','genus'),(516516,40080,'Eurrhypara','genus'),(516517,236640,'Harpocera','genus'),(516518,30189,'Pulvinaria','genus'),(516519,702682,'Ctenophora','genus'),(516520,318018,'Lichtensteinia crassijuga','species'),(516521,318018,'Lichtensteinia globosa','species'),(516522,318018,'Lichtensteinia interrupta','species'),(516523,318018,'Lichtensteinia latifolia','species'),(516524,337633,'Amblyceps foratum','species'),(516525,337633,'Amblyceps mucronatum','species'),(516526,337633,'Amblyceps serratum','species'),(516527,78874,'Liobagrus sp. IHB S0404260','species'),(516528,78874,'Liobagrus sp. IHB S0404261','species'),(516529,78874,'Liobagrus styani','species'),(516531,349547,'Xiurenbagrus gigas','species'),(516532,150080,'Norovirus Hu/Akita-City/2/2008/JP','no rank'),(516533,177823,'Triaenodini','tribe'),(516534,516533,'Triaenodes','genus'),(516535,224519,'Aphididae gen. sp. SS-2008','species'),(516536,516539,'Chrysopidae gen. sp. Plan3','species'),(516537,310276,'Cynipidae gen. sp. SS-2008','species'),(516538,516540,'Tenthredinidae gen. sp. SS-2008','species'),(516539,7520,'unclassified Chrysopidae','no rank'),(516540,27532,'unclassified Tenthredinidae','no rank'),(516541,292029,'Staphylococcus phage A5W','no rank'),(516542,339351,'Neomys anomalus hantavirus','species'),(516543,339351,'Sorex araneus hantavirus','species'),(516544,983542,'Lagopsis','genus'),(516545,516544,'Lagopsis supina','species'),(516546,41549,'Cirsium japonicum','species'),(516547,63501,'Vincetoxicum stauntonii','species'),(516548,40573,'Dipsacus asper','species'),(516549,3616,'Fagopyrum dibotrys','species'),(516550,168832,'Leontice kiangnanensis','species'),(516551,260602,'Lycopus lucidus','species'),(516552,21819,'Mentha dahurica','species'),(516553,21880,'Salvia liguliloba','species'),(516554,3784,'Sedum emarginatum','species'),(516590,263149,'Acanthaspidia sp. 1 MR-2008','species'),(516591,263149,'Acanthaspidia sp. 2 MR-2008','species'),(516592,203877,'Acanthocope galatheae','species'),(516593,203877,'Acanthocope sp. MR-2008','species'),(516594,263173,'Antennuloniscus sp. 2 MR-2008','species'),(516595,263156,'Chelator sp. MR-2008','species'),(516596,471329,'Coperonus sp. 1 MR-2008','species'),(516597,471329,'Coperonus sp. 5 MR-2008','species'),(516598,263166,'Dendromunna sp. 1 MR-2008','species'),(516599,263166,'Dendromunna sp. 2 MR-2008','species'),(516600,471304,'Disconectes antarcticus','species'),(516601,471304,'Disconectes sp. 1 MR-2008','species'),(516602,471304,'Disconectes sp. 2 MR-2008','species'),(516603,471306,'Dubinectes nodosus','species'),(516604,203881,'Echinozone magnifica','species'),(516605,203881,'Echinozone sp. 1 MR-2008','species'),(516606,161563,'Eurycope sp. 1 MR-2008','species'),(516607,161563,'Eurycope sp. 2 MR-2008','species'),(516608,263186,'Haplomesus sp. 1 MR-2008','species'),(516609,263186,'Haplomesus sp. 2 MR-2008','species'),(516610,263169,'Haploniscus cucullus','species'),(516611,263169,'Haploniscus nondescriptus','species'),(516612,263169,'Haploniscus rostratus','species'),(516613,263169,'Haploniscus sp. 1 MR-2008','species'),(516614,263169,'Haploniscus sp. A MR-2008','species'),(516615,263169,'Haploniscus sp. B MR-2008','species'),(516616,263169,'Haploniscus spinifer','species'),(516617,305786,'Ianthopsis nasicornis','species'),(516618,161565,'Iathrippa sarsi','species'),(516619,263201,'Ilyarachna sp. 1 MR-2008','species'),(516620,263184,'Ischnomesus sp. 2 MR-2008','species'),(516621,263191,'Janirella sp. MR-2008','species'),(516622,142078,'Joeropsis antarctica','species'),(516623,263175,'Mastigoniscus polygomphios','species'),(516624,263175,'Mastigoniscus sp. 1 MR-2008','species'),(516625,263198,'Mesosignum sp. 1 MR-2008','species'),(516626,263198,'Mesosignum sp. 2 MR-2008','species'),(516627,263198,'Mesosignum weddellensis','species'),(516628,263158,'Mirabilicoxa sp. MR-2008','species'),(516629,471311,'Munneurycope sp. MR-2008','species'),(516630,471342,'Munnopsurus sp. MR-2008','species'),(516631,471342,'Munnopsurus sp. 1 MR-2008','species'),(516632,471342,'Munnopsurus sp. 2 MR-2008','species'),(516633,263146,'Neojaera sp. 1 MR-2008','species'),(516634,263146,'Neojaera sp. 2 MR-2008','species'),(516635,471314,'Notopais quadrispinosa','species'),(516636,192368,'Storthyngura kussakini','species'),(516637,263203,'Storthyngurella menziesi','species'),(516638,263182,'Stylomesus sp. 1b MR-2008','species'),(516639,263182,'Stylomesus sp. 2 MR-2008','species'),(516640,471318,'Syneurycope sp. MR-2008','species'),(516641,263179,'Thylakogaster sp. 2 MR-2008','species'),(516642,471353,'Tytthocope sp. MR-2008','species'),(516643,62170,'Chlorospingus inornatus','species'),(516644,62170,'Chlorospingus tacarcunae','species'),(516645,380365,'Pselliophorus luteoviridis','species'),(516646,166061,'Chlorospingus ophthalmicus albifrons','subspecies'),(516647,166061,'Chlorospingus ophthalmicus argentinus','subspecies'),(516648,166061,'Chlorospingus ophthalmicus cinereocephalus','subspecies'),(516649,166061,'Chlorospingus ophthalmicus dwighti','subspecies'),(516650,166061,'Chlorospingus ophthalmicus honduratius','subspecies'),(516651,166061,'Chlorospingus ophthalmicus jaqueti','subspecies'),(516652,166061,'Chlorospingus ophthalmicus ophthalmicus','subspecies'),(516653,166061,'Chlorospingus ophthalmicus peruvianus','subspecies'),(516654,166061,'Chlorospingus ophthalmicus postocularis','subspecies'),(516655,166061,'Chlorospingus ophthalmicus punctulatus','subspecies'),(516656,166061,'Chlorospingus ophthalmicus regionalis','subspecies'),(516657,166061,'Chlorospingus ophthalmicus wetmorei','subspecies'),(516658,62170,'Chlorospingus ophthalmicus fulvigularis','species'),(516660,263155,'Acanthomunna','genus'),(516661,516660,'Acanthomunna spinipes','species'),(516662,516691,'Austroniscus','genus'),(516663,516662,'Austroniscus sp. 1 MR-2008','species'),(516664,263168,'Chaulidoniscus','genus'),(516665,516664,'Chaulidoniscus sp. 1 MR-2008','species'),(516666,516664,'Chaulidoniscus sp. 2 MR-2008','species'),(516667,263165,'Dendrotion','genus'),(516668,516667,'Dendrotion sp. MR-2008','species'),(516669,263155,'Disparella','genus'),(516670,516669,'Disparella sp. 1 MR-2008','species'),(516671,516669,'Disparella sp. 2 MR-2008','species'),(516672,263168,'Hydroniscus','genus'),(516673,516672,'Hydroniscus sp. 1 MR-2008','species'),(516674,96849,'Iais','genus'),(516675,516674,'Iais pubescens','species'),(516676,192514,'Lionectes','genus'),(516677,516676,'Lionectes sp. MR-2008','species'),(516678,192514,'Mimocopelates','genus'),(516679,516678,'Mimocopelates sp. 1 MR-2008','species'),(516680,516691,'Nannoniscus','genus'),(516681,516680,'Nannoniscus sp. 1 MR-2008','species'),(516682,192514,'Sursumura','genus'),(516683,516682,'Sursumura falcata','species'),(516684,263143,'Tenupedunculus','genus'),(516685,516684,'Tenupedunculus acutum','species'),(516686,516684,'Tenupedunculus sp. MR-2008','species'),(516687,516712,'Xostylus','genus'),(516688,516687,'Xostylus sp. MR-2008','species'),(516689,263194,'Macrostylis sp. 1 MR-2008','species'),(516690,263194,'Macrostylis sp. 3 MR-2008','species'),(516691,525156,'Nannoniscidae','family'),(516692,150110,'Congosorex verheyeni','species'),(516693,36801,'Crocidura attila','species'),(516694,36801,'Crocidura caliginea','species'),(516695,36801,'Crocidura cinderella','species'),(516696,36801,'Crocidura latona','species'),(516697,36801,'Crocidura montis','species'),(516698,226,'Alteromonas halophila','species'),(516699,1663,'Arthrobacter halodurans','species'),(516700,227979,'Jeotgalicoccus marinus','species'),(516701,2013,'Nocardiopsis sp. JSM 073097','species'),(516702,152267,'Pigmentiphaga litoralis','species'),(516703,289201,'Pontibacillus sp. JSM 072002','species'),(516704,289201,'Pontibacillus halophilus','species'),(516705,36801,'Crocidura mutesae','species'),(516708,41860,'Nastanthus','genus'),(516709,516708,'Nastanthus spathulatus','species'),(516710,36801,'Crocidura voi','species'),(516711,1386,'Bacillus sp. DF-1','species'),(516712,63226,'Asellota incertae sedis','no rank'),(516713,128149,'Sylvisorex konganensis','species'),(516714,195480,'Buffalo rotavirus BR118','no rank'),(516715,171755,'Barnadesia lehmannii var. lehmannii','varietas'),(516716,171755,'Barnadesia lehmannii var. villosa','varietas'),(516718,171794,'Calycera cf. spinulosa TS 12888','species'),(516719,171794,'Calycera crassifolia','species'),(516720,41547,'Chuquiraga morenonis','species'),(516721,171767,'Chuquiraga ulicina subsp. acicularis','subspecies'),(516722,171767,'Chuquiraga ulicina subsp. ulicina','subspecies'),(516723,41547,'Chuquiraga weberbaueri','species'),(516724,13480,'Dasyphyllum brevispinum','species'),(516725,13480,'Dasyphyllum weberbaueri','species'),(516726,41569,'Doniophyton weddellii','species'),(516728,130268,'Leucheria cf. gayana TS 12714','species'),(516729,41607,'Mutisia decurrens','species'),(516730,41607,'Mutisia sinuata','species'),(516731,40564,'Perezia carthamoides','species'),(516732,40564,'Perezia pedicularidifolia','species'),(516733,34507,'Steinernema ichnusae','species'),(516734,396643,'Afrothismia foertheriana','species'),(516735,396643,'Afrothismia gesnerioides','species'),(516736,396643,'Afrothismia korupensis','species'),(516737,396643,'Afrothismia winkleri','species'),(516738,48531,'Burmannia hexaptera','species'),(516739,48528,'Campylosiphon','genus'),(516740,516739,'Campylosiphon purpurascens','species'),(516741,48529,'Gymnosiphon bekensis','species'),(516742,1279,'Staphylococcus sp. Ag08','species'),(516743,178002,'Gammarus duebeni celticus','subspecies'),(516744,45625,'Gammarus finmarchicus','species'),(516745,28644,'Eufriesea anisochlora','species'),(516746,28644,'Eufriesea chalybaea','species'),(516747,28644,'Eufriesea concava','species'),(516748,28644,'Eufriesea corusca','species'),(516749,28644,'Eufriesea dressleri','species'),(516750,28644,'Eufriesea excellens','species'),(516751,28644,'Eufriesea lucida','species'),(516752,28644,'Eufriesea lucifera','species'),(516753,28644,'Eufriesea macroglossa','species'),(516754,28644,'Eufriesea magrettii','species'),(516755,28644,'Eufriesea mariana','species'),(516756,28644,'Eufriesea mexicana','species'),(516758,28644,'Eufriesea mussitans','species'),(516759,28644,'Eufriesea pallida','species'),(516760,28644,'Eufriesea rugosa','species'),(516761,28644,'Eufriesea superba','species'),(516762,28644,'Eufriesea surinamensis','species'),(516763,28644,'Eufriesea tucumana','species'),(516764,28644,'Eufriesea violacea','species'),(516765,28644,'Eufriesea violascens','species'),(516766,60901,'Euglossa amazonica','species'),(516767,60901,'Euglossa atroveneta','species'),(516768,60901,'Euglossa augaspis','species'),(516769,60901,'Euglossa azureoviridis','species'),(516771,60901,'Euglossa deceptrix','species'),(516772,60901,'Euglossa ioprosopa','species'),(516773,60901,'Euglossa iopyrrha','species'),(516774,60901,'Euglossa jamaicensis','species'),(516775,60901,'Euglossa laevicincta','species'),(516776,60901,'Euglossa liopoda','species'),(516777,60901,'Euglossa macrorhyncha','species'),(516778,60901,'Euglossa mandibularis','species'),(516779,60901,'Euglossa melanotricha','species'),(516780,60901,'Euglossa modestior','species'),(516781,60901,'Euglossa natesi','species'),(516782,60901,'Euglossa obtusa','species'),(516783,60901,'Euglossa oleolucens','species'),(516784,60901,'Euglossa paisa','species'),(516785,60901,'Euglossa parvula','species'),(516786,60901,'Euglossa perfulgens','species'),(516787,60901,'Euglossa polita','species'),(516788,60901,'Euglossa prasina','species'),(516789,60901,'Euglossa purpurea','species'),(516790,60901,'Euglossa retroviridis','species'),(516791,60901,'Euglossa rufipes','species'),(516792,60901,'Euglossa samperi','species'),(516793,60901,'Euglossa securigera','species'),(516794,60901,'Euglossa stilbonota','species'),(516795,60901,'Euglossa truncata','species'),(516797,60901,'Euglossa villosiventris','species'),(516798,60901,'Euglossa viridifrons','species'),(516799,60901,'Euglossa viridissima','species'),(516800,28646,'Eulaema chocoana','species'),(516801,28646,'Eulaema leucopyga','species'),(516803,28646,'Eulaema seabrai','species'),(516804,28646,'Eulaema sororia','species'),(516805,60904,'Exaerete dentata','species'),(516806,60904,'Exaerete throcanterica','species'),(516807,40593,'Peziza cf. badioconfusa RH52806','species'),(516810,180934,'Squalidus japonicus','species'),(516811,75359,'Raiamas senegalensis','species'),(516812,68,'Lysobacter sp. E4','species'),(516813,68,'Lysobacter sp. G6','species'),(516814,1386,'Bacillus sp. BS6 HS-2008','species'),(516815,1386,'Bacillus sp. BS25 HS-2008','species'),(516816,1386,'Bacillus sp. BS12 HS-2008','species'),(516817,1386,'Bacillus sp. BS29 HS-2008','species'),(516818,1386,'Bacillus sp. BS3 HS-2008','species'),(516819,84406,'Virgibacillus sp. BS18 HS-2008','species'),(516820,331971,'Thalassobacillus sp. BS17 HS-2008','species'),(516821,1386,'Bacillus sp. AS5 HS-2008','species'),(516822,1386,'Bacillus sp. AS28 HS-2008','species'),(516823,1386,'Bacillus sp. AS12 HS-2008','species'),(516824,1386,'Bacillus sp. AS7 HS-2008','species'),(516825,1386,'Bacillus sp. AS6 HS-2008','species'),(516826,289201,'Pontibacillus sp. AS3 HS-2008','species'),(516827,289201,'Pontibacillus sp. AS2 HS-2008','species'),(516828,1386,'Bacillus sp. DS16 HS-2008','species'),(516829,1386,'Bacillus sp. DS9 HS-2008','species'),(516830,1386,'Bacillus sp. DS5 HS-2008','species'),(516831,1386,'Bacillus sp. DS1 HS-2008','species'),(516832,1386,'Bacillus sp. DS10 HS-2008','species'),(516833,1386,'Bacillus sp. US2 HS-2008','species'),(516834,1386,'Bacillus sp. US1 HS-2008','species'),(516835,45667,'Halobacillus sp. US16 HS-2008','species'),(516836,289201,'Pontibacillus sp. US13 HS-2008','species'),(516837,1386,'Bacillus sp. US4 HS-2008','species'),(516838,1386,'Bacillus sp. US7 HS-2008','species'),(516839,1101,'environmental samples','no rank'),(516840,516839,'uncultured Prosthecochloris sp.','species'),(516841,1847,'Pseudonocardia sp. VTT E-062648','species'),(516842,1883,'Streptomyces sp. VTT E-061998','species'),(516843,1883,'Streptomyces sp. VTT E-061999','species'),(516844,1883,'Streptomyces sp. VTT E-062640','species'),(516845,1883,'Streptomyces sp. VTT E-062641','species'),(516846,1883,'Streptomyces sp. VTT E-062642','species'),(516847,1883,'Streptomyces sp. VTT E-062643','species'),(516848,1883,'Streptomyces sp. VTT E-062969','species'),(516849,1883,'Streptomyces sp. VTT E-062970','species'),(516850,1883,'Streptomyces sp. VTT E-062971','species'),(516851,1883,'Streptomyces sp. VTT E-062972','species'),(516852,1883,'Streptomyces sp. VTT E-062973','species'),(516853,1883,'Streptomyces sp. VTT E-062974','species'),(516854,1883,'Streptomyces sp. VTT E-062975','species'),(516855,1883,'Streptomyces sp. VTT E-062976','species'),(516856,1883,'Streptomyces sp. VTT E-062977','species'),(516857,1883,'Streptomyces sp. VTT E-062978','species'),(516858,1883,'Streptomyces sp. VTT E-062980','species'),(516859,1883,'Streptomyces sp. VTT E-062981','species'),(516860,1883,'Streptomyces sp. VTT E-062982','species'),(516861,1883,'Streptomyces sp. VTT E-062984','species'),(516862,1883,'Streptomyces sp. VTT E-062985','species'),(516863,1883,'Streptomyces sp. VTT E-062986','species'),(516864,1883,'Streptomyces sp. VTT E-062987','species'),(516865,1883,'Streptomyces sp. VTT E-062988','species'),(516866,1883,'Streptomyces sp. VTT E-062989','species'),(516867,1883,'Streptomyces sp. VTT E-062996','species'),(516868,102796,'Influenza A virus (A/chicken/Shandong/B1/2000(H9N2))','no rank'),(516869,97493,'Haptophyceae sp. CCMP1249','species'),(516870,3904,'Vicia oroboides','species'),(516871,35823,'Arthrospira sp. CCC 538','species'),(516872,1158,'Oscillatoria sp. CCC 309','species'),(516873,1198,'Phormidium sp. CCC 104','species'),(516874,1154,'Spirulina sp. CCC 480','species'),(516875,1154,'Spirulina sp. CCC 483','species'),(516876,518102,'Spirulina lonar CCC 482','no rank'),(516877,518100,'Limnoraphis birgei CCC 333','no rank'),(516878,286,'Pseudomonas sp. BI205','species'),(516879,316613,'Tesseropora rosea','species'),(516880,37894,'Austrobalanus','genus'),(516881,516880,'Austrobalanus imperator','species'),(516883,290326,'Aristeus virilis','species'),(516884,464325,'Austinogebia edulis','species'),(516886,6754,'Cancer japonica','species'),(516887,177220,'Coenobita rugosus','species'),(516888,177220,'Coenobita violascens','species'),(516889,370547,'Dardanus impressus','species'),(516890,125896,'Ibacus novemdentatus','species'),(516892,78094,'Mictyris longicarpus','species'),(516893,136693,'Munida albiapicula','species'),(516894,252910,'Paramunida scabra','species'),(516895,84661,'Petrolisthes japonicus','species'),(516897,288635,'Polycheles amemiyai','species'),(516898,343321,'Sergia maxima','species'),(516899,64464,'Sicyonia lancifer','species'),(516900,84684,'Solenocera melantho','species'),(516901,177214,'Albunea','genus'),(516902,516901,'Albunea holthuisi','species'),(516903,486104,'Carcinoplax','genus'),(516904,516903,'Carcinoplax longimana','species'),(516905,6784,'Conchoecetes','genus'),(516906,516905,'Conchoecetes artificiosus','species'),(516907,6809,'Cryptopodia','genus'),(516908,516907,'Cryptopodia fornicata','species'),(516909,59755,'Eduarctus','genus'),(516910,516909,'Eduarctus martensii','species'),(516911,116713,'Eplumula','genus'),(516912,516911,'Eplumula phalangium','species'),(516913,516940,'Glyphocrangon','genus'),(516914,516913,'Glyphocrangon perplexa','species'),(516915,6784,'Lauridromia','genus'),(516916,516915,'Lauridromia dehaani','species'),(516917,6739,'Neolithodes','genus'),(516918,516917,'Neolithodes nipponensis','species'),(516920,177239,'Paguristes seminudus','species'),(516921,6745,'Pagurodofleinia','genus'),(516922,516921,'Pagurodofleinia doederleini','species'),(516923,516941,'Platymaia','genus'),(516924,516923,'Platymaia remifera','species'),(516925,6745,'Propagurus','genus'),(516926,516925,'Propagurus obtusifrons','species'),(516928,27407,'Pugettia nipponensis','species'),(516929,516943,'Pylocheles','genus'),(516931,516945,'Rhynchocinetes','genus'),(516932,516931,'Rhynchocinetes durbanensis','species'),(516933,6800,'Tokoyo','genus'),(516934,516933,'Tokoyo eburnea','species'),(516935,155493,'Gallibacterium trehalosifermentans','species'),(516936,40685,'Salix x rubens','species'),(516939,653788,'Metarhiziopsis microspora','species'),(516940,115585,'Glyphocrangonidae','family'),(516941,6804,'Inachidae','family'),(516942,6804,'Epialtidae','family'),(516943,6744,'Pylochelidae','family'),(516945,115576,'Rhynchocinetidae','family'),(516946,34399,'Phomopsis sp. VAAT-PZ15','species'),(516947,1386,'Bacillus sp. LM 71','species'),(516948,13749,'Vaccinium oxycoccos','species'),(516949,13749,'Vaccinium delavayi','species'),(516950,1313,'Streptococcus pneumoniae CGSP14','no rank'),(516951,52205,'Phrynocephalus putjatia','species'),(516952,500582,'Phrynocephalus erythrurus parva','subspecies'),(516953,171652,'Phrynocephalus vlangalii pylzowi','subspecies'),(516954,171652,'Phrynocephalus vlangalii nanschanica','subspecies'),(516955,171652,'Phrynocephalus vlangalii vlangalii','subspecies'),(516956,184751,'Grapevine virus E','species'),(516957,2745,'Halomonas sp. V3a','species'),(516958,2745,'Halomonas sp. V3a-3','species'),(516959,6051,'Ephydatia sp. n. 1 PW-2008','species'),(516960,6051,'Ephydatia sp. n. 2 PW-2008','species'),(516961,44534,'Anopheles pseudojamesi','species'),(516962,165301,'Lentzea sp. 173316','species'),(516963,165301,'Lentzea sp. 173591','species'),(516964,165301,'Lentzea sp. 173892','species'),(516965,44249,'Paenibacillus aestuarii','species'),(516966,55080,'Brevibacillus sp. 52TDS','species'),(516967,55080,'Brevibacillus sp. 57-1TDS','species'),(516968,45986,'Ophioceras sp. CMU26633','species'),(516969,369573,'Alderia willowi','species'),(516970,5455,'Colletotrichum eleusines','species'),(516971,28105,'Sinorhizobium sp. CCBAU 05200','species'),(516972,379,'Rhizobium sp. CCBAU 45121','species'),(516973,379,'Rhizobium sp. CCBAU 45187','species'),(516974,28105,'Sinorhizobium sp. CCBAU 05296','species'),(516975,662,'Vibrio sp. KSJ45','species'),(516976,509739,'Catantops sp. 1 GFJ-2008','species'),(516977,142129,'Stenobothrus sp. 1 GFJ-2008','species'),(516979,509851,'Sudis hyalina','species'),(516980,305630,'Remora osteochir','species'),(516981,141177,'Polygraphus grandiclava','species'),(516982,141177,'Polygraphus poligraphus','species'),(516984,20802,'Oxytropis caerulea','species'),(516985,38208,'Bulbophyllum odoratissimum','species'),(516986,37818,'Dendrobium harveyanum','species'),(516987,16896,'Alangium sp. Xiang 02-72','species'),(516988,42302,'Apodospora','genus'),(516989,516988,'Apodospora peruviana','species'),(516990,76872,'Boechera cf. holboellii SvA-2008','species'),(516991,157,'Treponema sp. PT8','species'),(516992,157,'Treponema sp. PT9','species'),(516993,172851,'Avian hepatitis E virus chicken/United States/Meng','no rank'),(516994,114729,'Influenza A virus (A/Adachi/2/1957(H2N2))','no rank'),(516995,102796,'Influenza A virus (A/duck/Hong Kong/W213/1997(H9N2))','no rank'),(516997,1386,'Bacillus sp. NS3','species'),(516998,211524,'Phytophthora sp. KACC 40914','species'),(516999,286,'Pseudomonas sp. NS','species'),(517000,286,'Pseudomonas sp. J15(2008)','species'),(517001,286,'Pseudomonas sp. J16(2008)','species'),(517002,84805,'Icterus cayanensis tibialis','subspecies'),(517003,513543,'Autocoptis menkeana','species'),(517004,513546,'Torrecoptis holguinensis','species'),(517005,114727,'Influenza A virus (A/Bursa-TR/28/2008(H1N1))','no rank'),(517006,114727,'Influenza A virus (A/Edirne-TR/39/2008(H1N1))','no rank'),(517007,114727,'Influenza A virus (A/Istanbul-TR/37/2008(H1N1))','no rank'),(517008,114727,'Influenza A virus (A/Izmir-TR/26/2008(H1N1))','no rank'),(517009,114727,'Influenza A virus (A/Izmir-TR/32/2008(H1N1))','no rank'),(517010,3044,'Dunaliella sp. ABRIINW G2/1','species'),(517011,40323,'Stenotrophomonas chelatiphaga','species'),(517012,9570,'Colobus satanas','species'),(517013,517012,'Colobus satanas satanas','subspecies'),(517024,235544,'Norovirus Han River/GI/Dukpoong/Aug01/2005/KOR','no rank'),(517025,235544,'Norovirus Han River/GI/Dukpoong/Feb01/2006/KOR','no rank'),(517026,235544,'Norovirus Han River/GI/Dukpoong/Feb02/2006/KOR','no rank'),(517027,235544,'Norovirus Han River/GI/Dukpoong/Jul01/2005/KOR','no rank'),(517028,235544,'Norovirus Han River/GI/Dukpoong/Jul02/2005/KOR','no rank'),(517029,235544,'Norovirus Han River/GI/Dukpoong/May01/2006/KOR','no rank'),(517030,235544,'Norovirus Han River/GI/Jamsil/Oct01/2005/KOR','no rank'),(517031,235544,'Norovirus Han River/GI/Jamsil/Oct02/2005/KOR','no rank'),(517032,235544,'Norovirus Han River/GI/Kyoungan/Feb01/2006/KOR','no rank'),(517033,235544,'Norovirus Han River/GI/Kyoungan/Feb02/2006/KOR','no rank'),(517034,235544,'Norovirus Han River/GI/Kyoungan/Jan01/2006/KOR','no rank'),(517035,235544,'Norovirus Han River/GI/Kyoungan/Jul01/2005/KOR','no rank'),(517036,235544,'Norovirus Han River/GI/Kyoungan/Jul02/2005/KOR','no rank'),(517037,235544,'Norovirus Han River/GI/Kyoungan/May01/2006/KOR','no rank'),(517038,235544,'Norovirus Han River/GI/Sungnae/Jan01/2006/KOR','no rank'),(517039,235544,'Norovirus Han River/GI/Sungnae/Jul01/2005/KOR','no rank'),(517040,235544,'Norovirus Han River/GI/Sungnae/Jul02/2005/KOR','no rank'),(517041,235544,'Norovirus Han River/GI/Sungnae/May01/2006/KOR','no rank'),(517042,235544,'Norovirus Han River/GI/Sungnae/May02/2006/KOR','no rank'),(517043,235544,'Norovirus Han River/GI/Sungnae/May03/2006/KOR','no rank'),(517044,235544,'Norovirus Han River/GI/Sungnae/May04/2006/KOR','no rank'),(517045,235544,'Norovirus Han River/GI/Wangsuk/Aug01/2005/KOR','no rank'),(517046,235544,'Norovirus Han River/GI/Wangsuk/Feb01/2006/KOR','no rank'),(517047,235544,'Norovirus Han River/GI/Wangsuk/Feb02/2006/KOR','no rank'),(517048,235544,'Norovirus Han River/GI/Wangsuk/Jan01/2006/KOR','no rank'),(517049,235544,'Norovirus Han River/GI/Wangsuk/Jul01/2005/KOR','no rank'),(517050,235544,'Norovirus Han River/GI/Wangsuk/Jul02/2005/KOR','no rank'),(517051,235544,'Norovirus Han River/GI/Wangsuk/May01/2006/KOR','no rank'),(517052,490043,'Norovirus Han River/GII/Dukpoong/Apr01/2006/KOR','no rank'),(517053,490043,'Norovirus Han River/GII/Dukpoong/Apr02/2006/KOR','no rank'),(517054,490043,'Norovirus Han River/GII/Dukpoong/Apr03/2006/KOR','no rank'),(517055,490043,'Norovirus Han River/GII/Dukpoong/Aug01/2005/KOR','no rank'),(517056,490043,'Norovirus Han River/GII/Dukpoong/Aug02/2005/KOR','no rank'),(517057,490043,'Norovirus Han River/GII/Dukpoong/Aug03/2005/KOR','no rank'),(517058,490043,'Norovirus Han River/GII/Dukpoong/Aug04/2005/KOR','no rank'),(517059,490043,'Norovirus Han River/GII/Dukpoong/Aug05/2005/KOR','no rank'),(517060,490043,'Norovirus Han River/GII/Dukpoong/Jan01/2006/KOR','no rank'),(517061,490043,'Norovirus Han River/GII/Dukpoong/Jan02/2006/KOR','no rank'),(517062,490043,'Norovirus Han River/GII/Dukpoong/Jan03/2006/KOR','no rank'),(517063,490043,'Norovirus Han River/GII/Dukpoong/Jan04/2006/KOR','no rank'),(517064,490043,'Norovirus Han River/GII/Dukpoong/Mar01/2006/KOR','no rank'),(517065,490043,'Norovirus Han River/GII/Dukpoong/Mar02/2006/KOR','no rank'),(517066,490043,'Norovirus Han River/GII/Dukpoong/May01/2006/KOR','no rank'),(517067,490043,'Norovirus Han River/GII/Dukpoong/May02/2006/KOR','no rank'),(517068,490043,'Norovirus Han River/GII/Dukpoong/Oct01/2005/KOR','no rank'),(517069,490043,'Norovirus Han River/GII/Jamsil/Jan01/2006/KOR','no rank'),(517070,490043,'Norovirus Han River/GII/Jamsil/Oct01/2005/KOR','no rank'),(517071,490043,'Norovirus Han River/GII/Jamsil/Oct02/2005/KOR','no rank'),(517072,490043,'Norovirus Han River/GII/Kyoungan/Apr01/2006/KOR','no rank'),(517073,490043,'Norovirus Han River/GII/Kyoungan/Apr02/2006/KOR','no rank'),(517074,490043,'Norovirus Han River/GII/Kyoungan/Jan01/2006/KOR','no rank'),(517075,490043,'Norovirus Han River/GII/Kyoungan/Jan02/2006/KOR','no rank'),(517076,490043,'Norovirus Han River/GII/Kyoungan/Mar01/2006/KOR','no rank'),(517077,490043,'Norovirus Han River/GII/Kyoungan/May01/2006/KOR','no rank'),(517078,490043,'Norovirus Han River/GII/Kyoungan/May02/2006/KOR','no rank'),(517079,490043,'Norovirus Han River/GII/Kyoungan/May03/2006/KOR','no rank'),(517080,490043,'Norovirus Han River/GII/Kyoungan/May04/2006/KOR','no rank'),(517081,490043,'Norovirus Han River/GII/Kyoungan/Oct01/2005/KOR','no rank'),(517082,490043,'Norovirus Han River/GII/Kyoungan/Oct02/2005/KOR','no rank'),(517083,490043,'Norovirus Han River/GII/Kyoungan/Oct03/2005/KOR','no rank'),(517084,490043,'Norovirus Han River/GII/Paldang/Oct01/2005/KOR','no rank'),(517085,490043,'Norovirus Han River/GII/Paldang/Oct02/2005/KOR','no rank'),(517086,490043,'Norovirus Han River/GII/Sungnae/Apr01/2006/KOR','no rank'),(517087,490043,'Norovirus Han River/GII/Sungnae/Jan01/2006/KOR','no rank'),(517088,490043,'Norovirus Han River/GII/Sungnae/Jan02/2006/KOR','no rank'),(517089,490043,'Norovirus Han River/GII/Sungnae/Jan03/2006/KOR','no rank'),(517090,490043,'Norovirus Han River/GII/Sungnae/Mar01/2006/KOR','no rank'),(517091,490043,'Norovirus Han River/GII/Sungnae/Mar02/2006/KOR','no rank'),(517092,490043,'Norovirus Han River/GII/Sungnae/Mar03/2006/KOR','no rank'),(517093,490043,'Norovirus Han River/GII/Sungnae/May01/2006/KOR','no rank'),(517094,490043,'Norovirus Han River/GII/Sungnae/May02/2006/KOR','no rank'),(517095,490043,'Norovirus Han River/GII/Sungnae/Oct01/2005/KOR','no rank'),(517096,490043,'Norovirus Han River/GII/Wangsuk/Apr01/2006/KOR','no rank'),(517097,490043,'Norovirus Han River/GII/Wangsuk/Apr02/2006/KOR','no rank'),(517098,490043,'Norovirus Han River/GII/Wangsuk/Apr03/2006/KOR','no rank'),(517099,490043,'Norovirus Han River/GII/Wangsuk/Aug01/2005/KOR','no rank'),(517100,490043,'Norovirus Han River/GII/Wangsuk/Aug02/2005/KOR','no rank'),(517101,490043,'Norovirus Han River/GII/Wangsuk/Jan01/2006/KOR','no rank'),(517102,490043,'Norovirus Han River/GII/Wangsuk/Jan02/2006/KOR','no rank'),(517103,490043,'Norovirus Han River/GII/Wangsuk/Jan03/2006/KOR','no rank'),(517104,490043,'Norovirus Han River/GII/Wangsuk/Mar01/2006/KOR','no rank'),(517105,490043,'Norovirus Han River/GII/Wangsuk/May01/2006/KOR','no rank'),(517106,490043,'Norovirus Han River/GII/Wangsuk/May02/2006/KOR','no rank'),(517107,490043,'Norovirus Han River/GII/Wangsuk/Oct01/2005/KOR','no rank'),(517108,490043,'Norovirus Han River/GII/Wangsuk/Oct02/2005/KOR','no rank'),(517109,490043,'Norovirus Han River/GII/Wangsuk/Oct03/2005/KOR','no rank'),(517110,215680,'Rotavirus A Hu/KCH1050/Malawi/G12','no rank'),(517111,215680,'Rotavirus A Hu/KCH1051/Malawi/G12','no rank'),(517112,215680,'Rotavirus A Hu/KCH1074/Malawi/G12','no rank'),(517113,215680,'Rotavirus A Hu/KCH1124/Malawi/G12','no rank'),(517114,215680,'Rotavirus A Hu/KCH569/Malawi/G12','no rank'),(517115,215680,'Rotavirus A Hu/KCH602/Malawi/G12','no rank'),(517116,215680,'Rotavirus A Hu/KCH344/Malawi/G12','no rank'),(517117,8098,'environmental samples','no rank'),(517118,517117,'Cottus environmental sample','species'),(517120,517131,'Salvelinus environmental sample','species'),(517121,34820,'environmental samples','no rank'),(517122,517121,'Sebastes environmental sample','species'),(517123,201108,'environmental samples','no rank'),(517124,517123,'Austinixa environmental sample','species'),(517125,6701,'environmental samples','no rank'),(517126,517125,'Pandalidae environmental sample','species'),(517127,6702,'environmental samples','no rank'),(517128,517127,'Pandalus environmental sample','species'),(517129,294703,'environmental samples','no rank'),(517130,517129,'Berryteuthis environmental sample','species'),(517131,8033,'environmental samples','no rank'),(517132,5723,'Tritrichomonas sp. AUTf','species'),(517134,71159,'Lampanyctus jordani','species'),(517136,34820,'Sebastes entomelus','species'),(517137,34820,'Sebastes sp. ADS-2008a','species'),(517138,34820,'Sebastes sp. ADS-2008b','species'),(517146,187,'Aquaspirillum sp. A-12p','species'),(517147,1663,'Arthrobacter sp. A-10p','species'),(517148,1663,'Arthrobacter sp. A-13p','species'),(517149,1663,'Arthrobacter sp. A-16p','species'),(517150,1663,'Arthrobacter sp. A-17p','species'),(517151,1663,'Arthrobacter sp. A-21p','species'),(517152,1663,'Arthrobacter sp. A-43p','species'),(517153,1663,'Arthrobacter sp. A-49p','species'),(517154,1663,'Arthrobacter sp. LV-3','species'),(517155,1663,'Arthrobacter sp. LV-7','species'),(517156,237,'Flavobacterium sp. LV-15','species'),(517157,286,'Pseudomonas sp. A-30p','species'),(517158,286,'Pseudomonas sp. A-38p','species'),(517159,286,'Pseudomonas sp. A-39p','species'),(517160,286,'Pseudomonas sp. A-4','species'),(517161,286,'Pseudomonas sp. A-50p','species'),(517162,286,'Pseudomonas sp. A-56p','species'),(517163,286,'Pseudomonas sp. A-7','species'),(517164,286,'Pseudomonas sp. LV-13','species'),(517165,286,'Pseudomonas sp. LV-14','species'),(517166,286,'Pseudomonas sp. LV-2','species'),(517167,286,'Pseudomonas sp. LV-5','species'),(517168,497,'Psychrobacter sp. A-51p','species'),(517169,119210,'Influenza A virus (A/Champagne-Ardenne/01/2007(H3N2))','no rank'),(517170,119210,'Influenza A virus (A/Champagne-Ardenne/02/2007(H3N2))','no rank'),(517171,119210,'Influenza A virus (A/Champagne-Ardenne/03/2007(H3N2))','no rank'),(517172,119210,'Influenza A virus (A/Champagne-Ardenne/04/2007(H3N2))','no rank'),(517173,119210,'Influenza A virus (A/Champagne-Ardenne/05/2007(H3N2))','no rank'),(517174,119210,'Influenza A virus (A/Champagne-Ardenne/06/2007(H3N2))','no rank'),(517175,119210,'Influenza A virus (A/Champagne-Ardenne/07/2007(H3N2))','no rank'),(517176,119210,'Influenza A virus (A/Champagne-Ardenne/08/2007(H3N2))','no rank'),(517177,119210,'Influenza A virus (A/Champagne-Ardenne/09/2007(H3N2))','no rank'),(517178,119210,'Influenza A virus (A/Champagne-Ardenne/10/2007(H3N2))','no rank'),(517179,119210,'Influenza A virus (A/Champagne-Ardenne/11/2007(H3N2))','no rank'),(517180,119210,'Influenza A virus (A/Champagne-Ardenne/12/2007(H3N2))','no rank'),(517181,119210,'Influenza A virus (A/Champagne-Ardenne/13/2007(H3N2))','no rank'),(517182,119210,'Influenza A virus (A/Champagne-Ardenne/14/2007(H3N2))','no rank'),(517184,35249,'Equus zebra gammaherpesvirus 1','species'),(517185,29278,'Cloning vector L071 RRI-Green','species'),(517186,29278,'Cloning vector L087 RRI-Red','species'),(517187,3828,'Crotalaria spectabilis','species'),(517188,61711,'Gonatus sp. ADS-2008','species'),(517189,4128,'Cuscuta choisiana','species'),(517190,4128,'Cuscuta sp. Madsen 63850','species'),(517191,4128,'Cuscuta sp. SS-2008','species'),(517192,48736,'Ralstonia sp. DSMZ 6428','species'),(517193,662,'Vibrio sp. c52-2','species'),(517194,35249,'Saimiri sciureus gammaherpesvirus 2','species'),(517196,203686,'Theileria sp. Wuchang hospital','species'),(517197,203686,'Theileria sp. ex Wuchang buffalo','species'),(517198,203686,'Theileria sp. ex Xiantao cow','species'),(517199,551,'Erwinia sp. ABB-Jeju-1','species'),(517200,507,'Alcaligenes sp. JDW-1','species'),(517201,1060,'Rhodobacter sp. JDW-2','species'),(517203,407932,'Abida secale tuxensis','subspecies'),(517204,102793,'Influenza A virus (A/chicken/Israel/364/2006(H5N1))','no rank'),(517205,102793,'Influenza A virus (A/chicken/Israel/1055/2008(H5N1))','no rank'),(517206,138848,'Aspidisca orthopogon','species'),(517207,36747,'Orobanche sp. Sanchez Pedraja 12499','species'),(517208,36747,'Orobanche sp. 1 GMS-2008','species'),(517209,36747,'Orobanche sp. Sanchez Pedraja 12895','species'),(517210,36747,'Orobanche cf. aegyptiaca GMS-2008','species'),(517211,36747,'Orobanche cf. nana GMS-2008','species'),(517212,36747,'Orobanche cf. ramosa GMS-2008','species'),(517213,36747,'Orobanche sp. 2 GMS-2008','species'),(517214,36747,'Orobanche sp. 3 GMS-2008','species'),(517216,74980,'Pardosa sierra','species'),(517219,6726,'Procambarus gibbus','species'),(517220,6726,'Procambarus pecki','species'),(517221,76024,'Fallopia denticulata','species'),(517222,11520,'Influenza B Virus (B/Arequipa/FLU6487/2007)','no rank'),(517223,11520,'Influenza B Virus (B/Cusco/FLU6754/2007)','no rank'),(517224,11520,'Influenza B Virus (B/Cusco/FLU6762/2007)','no rank'),(517225,11520,'Influenza B Virus (B/Lima/FLU8576/2007)','no rank'),(517226,11520,'Influenza B Virus (B/Piura/FLU6422/2007)','no rank'),(517227,11520,'Influenza B Virus (B/Tumbes/FLU9980/2008)','no rank'),(517228,11520,'Influenza B Virus (B/Tumbes/FLU9987/2008)','no rank'),(517229,11520,'Influenza B Virus (B/Tumbes/OBT5086/2007)','no rank'),(517230,37818,'Dendrobium adae','species'),(517231,37818,'Dendrobium aemulum','species'),(517232,37818,'Dendrobium bifalce','species'),(517233,37818,'Dendrobium callitrophilum','species'),(517234,37818,'Dendrobium canaliculatum','species'),(517235,37818,'Dendrobium carrii','species'),(517236,37818,'Dendrobium falcorostrum','species'),(517237,37818,'Dendrobium finniganense','species'),(517238,37818,'Dendrobium fleckeri','species'),(517239,37818,'Dendrobium gracilicaule','species'),(517240,37818,'Dendrobium jonesii','species'),(517241,517240,'Dendrobium jonesii var. magnificum','varietas'),(517242,78745,'Dendrobium kingianum subsp. kingianum','subspecies'),(517243,78745,'Dendrobium kingianum subsp. carnarvonense','subspecies'),(517244,517242,'Dendrobium kingianum var. kingianum','varietas'),(517245,517242,'Dendrobium kingianum var. pulcherrimum','varietas'),(517246,37818,'Dendrobium monophyllum','species'),(517247,37818,'Dendrobium moorei','species'),(517248,37818,'Dendrobium racemosum','species'),(517249,37818,'Dendrobium schoeninum','species'),(517250,234039,'Dendrobium speciosum var. blackdownense','varietas'),(517251,234039,'Dendrobium speciosum var. boreale','varietas'),(517252,234039,'Dendrobium speciosum var. capricornicum','varietas'),(517253,234039,'Dendrobium speciosum var. carnarvonense','varietas'),(517254,234039,'Dendrobium speciosum var. curvicaule','varietas'),(517255,234039,'Dendrobium speciosum var. grandiflorum','varietas'),(517256,234039,'Dendrobium speciosum var. hillii','varietas'),(517257,234039,'Dendrobium speciosum var. pedunculatum','varietas'),(517258,234039,'Dendrobium speciosum var. speciosum','varietas'),(517259,37818,'Dendrobium tetragonum','species'),(517260,517259,'Dendrobium tetragonum var. cacatua','varietas'),(517261,517259,'Dendrobium tetragonum var. giganteum','varietas'),(517262,517259,'Dendrobium tetragonum var. melaleucaphilum','varietas'),(517263,517259,'Dendrobium tetragonum var. tetragonum','varietas'),(517264,102797,'Influenza A Virus (A/Arequipa/FLU8506/2007(H3))','no rank'),(517265,102797,'Influenza A Virus (A/Iquitos/FLA0174/2008(H3))','no rank'),(517266,102797,'Influenza A Virus (A/Iquitos/FLU4307/2006(H1))','no rank'),(517267,102797,'Influenza A Virus (A/Iquitos/FLU4526/2006(H1))','no rank'),(517268,102797,'Influenza A Virus (A/Iquitos/FLU4535/2006(H1))','no rank'),(517269,102797,'Influenza A Virus (A/Iquitos/FLU4541/2006(H1))','no rank'),(517270,102797,'Influenza A Virus (A/Iquitos/IQE6663/2008(H3))','no rank'),(517271,102797,'Influenza A Virus (A/Iquitos/NFI0661/2008(H3))','no rank'),(517272,102797,'Influenza A Virus (A/Lima/FLU9895/2008(H3))','no rank'),(517273,102797,'Influenza A Virus (A/Managua/FLU4862/2006(H1))','no rank'),(517274,102797,'Influenza A Virus (A/Piura/FLA0161/2008(H3))','no rank'),(517275,102797,'Influenza A Virus (A/Piura/FLU3525/2006(H3))','no rank'),(517276,102797,'Influenza A Virus (A/Piura/FLU6683/2007(H3))','no rank'),(517277,102797,'Influenza A Virus (A/Pucallpa/FLU4818/2006(H1))','no rank'),(517278,102797,'Influenza A Virus (A/Pucallpa/FLU4824/2006(H1))','no rank'),(517279,102797,'Influenza A Virus (A/Quito/FLU4739/2006(H3))','no rank'),(517280,102797,'Influenza A Virus (A/Quito/FLU4772/2006(H1))','no rank'),(517281,102797,'Influenza A Virus (A/Quito/FLU6881/2007(H3))','no rank'),(517282,102797,'Influenza A Virus (A/Sullana/FLU4043/2006(H3))','no rank'),(517283,102797,'Influenza A Virus (A/Sullana/FLU4065/2006(H1))','no rank'),(517284,102797,'Influenza A Virus (A/Tumbes/FLU4354/2006(H1))','no rank'),(517285,102797,'Influenza A Virus (A/Tumbes/FLU4363/2006(H1))','no rank'),(517286,102797,'Influenza A Virus (A/Tumbes/FLU9960/2008(H3))','no rank'),(517287,102797,'Influenza A Virus (A/Tumbes/FLU9971/2008(H3))','no rank'),(517288,102797,'Influenza A Virus (A/Tumbes/FLU9983/2008(H3))','no rank'),(517289,102797,'Influenza A Virus (A/Tumbes/FLU9990/2008(H3))','no rank'),(517290,102797,'Influenza A Virus (A/Yurimaguas/FLU4405/2006(H1))','no rank'),(517291,102797,'Influenza A Virus (A/Yurimaguas/FLU4422/2006(H1))','no rank'),(517292,102797,'Influenza A Virus (A/Yurimaguas/FLU4788/2006(H1))','no rank'),(517293,71584,'Balantidium entozoon','species'),(517294,116787,'Anaptychia setifera','species'),(517295,111621,'Xanthoparmelia chlorochroa','species'),(517296,56479,'Ramalina dilacerata','species'),(517297,86620,'Usnea glabrata','species'),(517298,526708,'Cheirosporium triseriale','species'),(517299,5159,'Ophiostoma karelicum','species'),(517300,5073,'Penicillium alicantinum','species'),(517301,5073,'Penicillium crocicola','species'),(517302,5073,'Penicillium gerundense','species'),(517303,5073,'Penicillium malacaense','species'),(517304,179638,'zygomycete sp. AM-2008a','species'),(517305,161240,'Rotavirus A Lopburi002/2006/THA','no rank'),(517306,161240,'Rotavirus A Lopburi006/2006/THA','no rank'),(517307,161240,'Rotavirus A Lopburi007/2006/THA','no rank'),(517308,161240,'Rotavirus A Lopburi010/2006/THA','no rank'),(517309,161240,'Rotavirus A Lopburi019/2006/THA','no rank'),(517310,161240,'Rotavirus A Lopburi023/2006/THA','no rank'),(517311,161240,'Rotavirus A Lopburi024/2006/THA','no rank'),(517312,161240,'Rotavirus A Lopburi027/2006/THA','no rank'),(517313,161240,'Rotavirus A Lopburi030/2006/THA','no rank'),(517314,161240,'Rotavirus A Lopburi042/2006/THA','no rank'),(517315,161240,'Rotavirus A Lopburi045/2006/THA','no rank'),(517316,161240,'Rotavirus A Lopburi048/2006/THA','no rank'),(517317,161240,'Rotavirus A Lopburi049/2006/THA','no rank'),(517318,161240,'Rotavirus A Lopburi059/2006/THA','no rank'),(517319,280756,'Sapovirus Lopburi039/2006/THA','no rank'),(517320,5506,'Fusarium sp. CML 1021','species'),(517321,5506,'Fusarium sp. CML 1039','species'),(517322,5506,'Fusarium sp. CML 383','species'),(517323,5506,'Fusarium sp. CML 908','species'),(517324,5506,'Fusarium sp. CML 914','species'),(517325,5498,'Cladosporium sp. GP4','species'),(517326,235544,'Norovirus GI/Lopburi105/2006/THA','no rank'),(517327,490043,'Norovirus GII/Lopburi020/2006/THA','no rank'),(517328,490043,'Norovirus GII/Lopburi026/2006/THA','no rank'),(517329,490043,'Norovirus GII/Lopburi043/2006/THA','no rank'),(517330,490043,'Norovirus GII/Lopburi084/2006/THA','no rank'),(517331,490043,'Norovirus GII/Lopburi085/2006/THA','no rank'),(517332,490043,'Norovirus GII/Lopburi095/2006/THA','no rank'),(517333,490043,'Norovirus GII/Lopburi102/2006/THA','no rank'),(517334,490043,'Norovirus GII/Lopburi103/2006/THA','no rank'),(517335,490043,'Norovirus GII/Lopburi109/2006/THA','no rank'),(517336,490043,'Norovirus GII/Lopburi117/2006/THA','no rank'),(517337,490043,'Norovirus GII/Lopburi127/2006/THA','no rank'),(517338,490043,'Norovirus GII/Lopburi146/2006/THA','no rank'),(517339,490043,'Norovirus GII/Lopburi147/2006/THA','no rank'),(517340,490043,'Norovirus GII/Lopburi155/2006/THA','no rank'),(517341,490043,'Norovirus GII/Lopburi159/2006/THA','no rank'),(517342,107677,'Adenovirus Lopburi057/2006/THA','species'),(517343,107677,'Adenovirus Lopburi070/2006/THA','species'),(517344,107677,'Adenovirus Lopburi073/2006/THA','species'),(517345,107677,'Adenovirus Lopburi078/2006/THA','species'),(517346,1663,'Arthrobacter sp. GM21','species'),(517347,1663,'Arthrobacter sp. YM11','species'),(517348,1663,'Arthrobacter sp. YM21','species'),(517349,1386,'Bacillus sp. YM32','species'),(517350,32008,'Burkholderia sp. GL12','species'),(517351,963,'Herbaspirillum sp. YM23','species'),(517352,265,'Paracoccus sp. YL23','species'),(517353,13687,'Sphingomonas sp. JM14','species'),(517354,13687,'Sphingomonas sp. YM22','species'),(517355,46225,'Moraxella sp. YL22','species'),(517357,35133,'Labyrinthula sp. LTH','species'),(517358,35133,'Labyrinthula sp. LTH/AF12B','species'),(517359,569577,'Aurearena','genus'),(517360,339351,'Artybash virus','species'),(517361,339351,'Altai virus','species'),(517362,34444,'Lactarius allardii','species'),(517363,34444,'Lactarius yazooensis','species'),(517364,5402,'Russula cf. angustispora BB2004-252','species'),(517365,5402,'Russula cf. cyanoxantha BB2004-247','species'),(517366,5402,'Russula cf. cyanoxantha BB2004-251','species'),(517367,5402,'Russula cf. flavisiccans BB2004-219','species'),(517368,5402,'Russula cf. flavisiccans BB2004-254','species'),(517369,5402,'Russula cf. nigricans BB2004-242','species'),(517370,5402,'Russula cf. peckii BB2004-268','species'),(517371,5402,'Russula cf. variata BB2004-203','species'),(517372,5402,'Russula cf. ventricosipes BB2004-223','species'),(517373,5402,'Russula crustosa','species'),(517374,5402,'Russula eccentrica','species'),(517375,5402,'Russula granulata','species'),(517376,5402,'Russula mariae','species'),(517377,5402,'Russula palustris','species'),(517378,5402,'Russula peckii','species'),(517379,5402,'Russula rubellipes','species'),(517380,5402,'Russula sp. BB2004-253','species'),(517381,5402,'Russula sp. BB2004-273','species'),(517382,5402,'Russula sp. BB2004-211','species'),(517383,5402,'Russula subtilis','species'),(517384,5402,'Russula vinacea','species'),(517385,69476,'planctomycete UKU-1','species'),(517386,69476,'planctomycete UKU-2','species'),(517387,69476,'planctomycete UKU-3','species'),(517392,1663,'Arthrobacter sp. 01038','species'),(517393,106591,'Ensifer sp. 01027','species'),(517394,53457,'Janibacter sp. 01031','species'),(517395,528,'Ochrobactrum sp. 01036','species'),(517396,165695,'Sphingobium sp. D1','species'),(517397,165695,'Sphingobium sp. D2','species'),(517398,286,'Pseudomonas sp. D3','species'),(517399,34072,'Variovorax sp. D5','species'),(517400,286,'Pseudomonas sp. E1','species'),(517401,286,'Pseudomonas sp. E2','species'),(517402,1663,'Arthrobacter sp. E3','species'),(517403,165695,'Sphingobium sp. E4','species'),(517404,222,'Achromobacter sp. E5','species'),(517405,165696,'Novosphingobium sp. E6','species'),(517406,5475,'Candida sp. UFMG-RD131','species'),(517407,5475,'Candida jalapaonensis','species'),(517408,599737,'Wickerhamomyces queroliae','species'),(517412,473429,'Benthomangelia sp. 02 NP-2009','species'),(517413,473429,'Benthomangelia sp. 03 NP-2009','species'),(517414,473429,'Benthomangelia sp. 04 NP-2009','species'),(517415,473429,'Benthomangelia sp. 05 NP-2009','species'),(517416,1883,'Streptomyces sp. SD501','species'),(517417,274539,'Chlorobaculum parvum NCIB 8327','no rank'),(517418,100716,'Chloroherpeton thalassium ATCC 35110','no rank'),(517421,54197,'saccharomycete sp. XM04B','species'),(517423,501783,'Cloacibacterium rupense','species'),(517424,427077,'Salsuginibacillus halophilus','species'),(517425,197483,'Bacillaceae bacterium halo-2','species'),(517426,3402,'Magnolia wufengensis','species'),(517428,3577,'Arenaria katoana','species'),(517432,59732,'Chryseobacterium sp. IgHE','species'),(517433,53335,'Pantoea sp. aB','species'),(517434,53335,'Pantoea sp. aC','species'),(517435,29278,'Firefly luciferase reporter vector pGL4.32[luc2P/NFkB-RE/Hygro]','species'),(517436,770,'Anaplasma marginale str. Mississippi','no rank'),(517437,770,'Anaplasma marginale str. Puerto Rico','no rank'),(517438,44249,'Paenibacillus sp. JNU62','species'),(517439,469,'Acinetobacter sp. Everest-gws-28','species'),(517440,469,'Acinetobacter sp. Everest-gws-48','species'),(517441,642,'Aeromonas sp. Everest-gws-80','species'),(517442,1033,'Afipia sp. Everest-gws-91','species'),(517443,46352,'Agrococcus sp. Everest-gws-11','species'),(517444,1663,'Arthrobacter sp. Everest-gws-107','species'),(517445,1663,'Arthrobacter sp. Everest-gws-17','species'),(517446,1663,'Arthrobacter sp. Everest-gws-25','species'),(517447,1663,'Arthrobacter sp. Everest-gws-39','species'),(517448,1386,'Bacillus sp. Everest-gws-30','species'),(517449,41275,'Brevundimonas sp. Everest-gws-106','species'),(517450,41275,'Brevundimonas sp. Everest-gws-110','species'),(517451,41275,'Brevundimonas sp. Everest-gws-42','species'),(517452,1707,'Cellulomonas sp. Everest-gws-44','species'),(517453,1573,'Clavibacter sp. Everest-gws-100','species'),(517454,96492,'Frigoribacterium sp. Everest-gws-13','species'),(517455,96492,'Frigoribacterium sp. Everest-gws-26','species'),(517456,29580,'Janthinobacterium sp. Everest-gws-74','species'),(517457,33882,'Microbacterium sp. Everest-gws-109','species'),(517458,33882,'Microbacterium sp. Everest-gws-111','species'),(517459,33882,'Microbacterium sp. Everest-gws-47','species'),(517460,33882,'Microbacterium sp. Everest-gws-50','species'),(517461,1827,'Rhodococcus sp. Everest-gws-20','species'),(517462,60919,'Sanguibacter sp. Everest-gws-55','species'),(517463,60919,'Sanguibacter sp. Everest-gws-59','species'),(517464,60919,'Sanguibacter sp. Everest-gws-78','species'),(517465,40323,'Stenotrophomonas sp. Everest-gws-46','species'),(517466,46225,'Moraxella sp. Everest-gws-54','species'),(517467,46225,'Moraxella sp. Everest-gws-63','species'),(517468,46225,'Moraxella sp. Everest-gws-71','species'),(517469,469,'Acinetobacter sp. HY-7','species'),(517470,357,'Agrobacterium sp. HY-35','species'),(517471,32008,'Burkholderia sp. HY-4','species'),(517472,279888,'Symbiodinium sp. WA-129b','species'),(517474,581380,'Haritalodes','genus'),(517475,517474,'Haritalodes derogata','species'),(517476,83227,'Mandarina sp. B AD-2007','species'),(517477,292388,'Saltella bezzii','species'),(517478,292388,'Saltella nigripes','species'),(517479,137507,'Sepsis biflexuosa','species'),(517480,137507,'Sepsis coprophila','species'),(517481,137507,'Sepsis dissimilis','species'),(517482,137507,'Sepsis duplicata','species'),(517483,137507,'Sepsis fissa','species'),(517484,137507,'Sepsis flavimana','species'),(517485,137507,'Sepsis indica','species'),(517486,137507,'Sepsis lateralis','species'),(517487,137507,'Sepsis monostigma','species'),(517488,137507,'Sepsis neglecta','species'),(517489,137507,'Sepsis neocynipsea','species'),(517490,137507,'Sepsis nitens','species'),(517491,137507,'Sepsis orthocnemis','species'),(517492,137507,'Sepsis punctum','species'),(517493,137507,'Sepsis secunda','species'),(517494,137507,'Sepsis violacea','species'),(517495,137503,'Archisepsis','genus'),(517496,517495,'Archisepsis diversiformis','species'),(517497,517495,'Archisepsis excavata','species'),(517498,517495,'Archisepsis pleuralis','species'),(517499,517495,'Archisepsis priapus','species'),(517500,517495,'Archisepsis scabra','species'),(517501,137503,'Australosepsis','genus'),(517502,517501,'Australosepsis frontalis','species'),(517503,517501,'Australosepsis niveipennis','species'),(517504,137503,'Decachaetophora','genus'),(517505,517504,'Decachaetophora aeneipes','species'),(517506,137503,'Dicranosepsis','genus'),(517507,517506,'Dicranosepsis crinita','species'),(517508,517506,'Dicranosepsis distincta','species'),(517509,517506,'Dicranosepsis emiliae','species'),(517510,517506,'Dicranosepsis hamata','species'),(517511,517506,'Dicranosepsis javanica','species'),(517512,517506,'Dicranosepsis olfactoria','species'),(517513,517506,'Dicranosepsis papuana','species'),(517514,517506,'Dicranosepsis unipilosa','species'),(517515,137503,'Lasionemopoda','genus'),(517516,517515,'Lasionemopoda hirsuta','species'),(517517,137503,'Meroplius','genus'),(517518,517517,'Meroplius fukuharai','species'),(517519,517517,'Meroplius minutus','species'),(517520,137503,'Microsepsis','genus'),(517521,517520,'Microsepsis armillata','species'),(517522,517520,'Microsepsis furcata','species'),(517523,137503,'Palaeosepsis','genus'),(517524,517523,'Palaeosepsis pusio','species'),(517525,137503,'Parapalaeosepsis','genus'),(517526,517525,'Parapalaeosepsis apicalis','species'),(517527,517525,'Parapalaeosepsis plebeia','species'),(517528,137503,'Paratoxopoda','genus'),(517529,517528,'Paratoxopoda amonane','species'),(517530,517528,'Paratoxopoda depilis','species'),(517531,137503,'Susanomira','genus'),(517532,517531,'Susanomira caucasica','species'),(517533,137503,'Willistoniella','genus'),(517534,517533,'Willistoniella pleuropunctata','species'),(517536,517506,'Dicranosepsis cf. parva RM-2008','species'),(517537,517506,'Dicranosepsis cf. sauteri RM-2008','species'),(517539,137503,'Platytoxopoda','genus'),(517540,517539,'Platytoxopoda sp. RM-2008','species'),(517541,137503,'Toxopoda','genus'),(517542,517541,'Toxopoda sp. 1 RM-2008','species'),(517543,517541,'Toxopoda sp. 2 RM-2008','species'),(517544,202107,'Meira','genus'),(517545,94447,'Echinodium hispidum','species'),(517546,140641,'Isothecium prolixum','species'),(517547,94447,'Echinodium renauldii','species'),(517548,94447,'Echinodium setigerum','species'),(517549,94447,'Echinodium spinosum','species'),(517550,94448,'Echinodium umbrosum var. glaucoviride','varietas'),(517551,515859,'Frantzia pittieri','species'),(517552,232376,'Kupea','genus'),(517553,517552,'Kupea martinetugei','species'),(517554,244016,'Sciaphila ledermannii','species'),(517555,13757,'Viola x balearica','species'),(517556,13757,'Viola jaubertiana','species'),(517557,71953,'Inocybe emergens','species'),(517558,71953,'Inocybe epidendron','species'),(517559,71953,'Inocybe glaucodisca','species'),(517561,71953,'Inocybe lasseri','species'),(517562,71953,'Inocybe sp. DED8019','species'),(517563,71953,'Inocybe sp. DED8022','species'),(517564,71953,'Inocybe sp. DED8043','species'),(517565,71953,'Inocybe sp. DED8050','species'),(517567,71953,'Inocybe sp. PBM 2132','species'),(517568,71953,'Inocybe sp. PC 96095','species'),(517569,71953,'Inocybe sp. PC 96204','species'),(517570,71953,'Inocybe sp. ZT 9238','species'),(517571,71953,'Inocybe aff. serrata PBM 2199','species'),(517572,71953,'Inocybe pulchella','species'),(517573,71953,'Inocybe scissa','species'),(517574,71953,'Inocybe serrata','species'),(517575,71953,'Inocybe sp. ADP060305','species'),(517576,71953,'Inocybe sp. BB3233','species'),(517577,913762,'Tubariomyces sp. 2 BB6018','species'),(517578,71953,'Inocybe sp. BK2006986','species'),(517579,71953,'Inocybe sp. BK21089718','species'),(517580,71953,'Inocybe sp. BK27089703','species'),(517581,71953,'Inocybe sp. DED8007','species'),(517582,71953,'Inocybe sp. DED8008','species'),(517583,71953,'Inocybe sp. DED8058','species'),(517584,71953,'Inocybe sp. DED8063','species'),(517586,71953,'Inocybe sp. E7066','species'),(517587,71953,'Inocybe sp. GDa','species'),(517588,71953,'Inocybe enigmatica','species'),(517590,71953,'Inocybe sp. PBM 1922','species'),(517593,71953,'Inocybe sp. PBM 2197','species'),(517594,71953,'Inocybe sp. PBM 2203','species'),(517595,71953,'Inocybe sp. PBM 2350','species'),(517596,71953,'Inocybe sp. PC 96013','species'),(517597,71953,'Inocybe sp. PC 96073','species'),(517598,71953,'Inocybe sp. PC 96083','species'),(517599,71953,'Inocybe sp. PC 96111','species'),(517600,71953,'Inocybe sp. ZT 8944','species'),(517601,71953,'Inocybe sp. ZT 9250','species'),(517602,71953,'Inocybe xerophytica','species'),(517603,342658,'environmental samples','no rank'),(517604,517603,'uncultured Gracilibacter sp.','species'),(517605,338191,'environmental samples','no rank'),(517606,517605,'uncultured Candidatus Nitrosopumilus sp.','species'),(517607,445670,'environmental samples','no rank'),(517608,517607,'uncultured Thiohalophilus sp.','species'),(517609,95908,'uncultured bacterium Marmara15','species'),(517610,108599,'Ciliochorella','genus'),(517611,517610,'Ciliochorella castaneae','species'),(517612,505953,'Virbia laeta','species'),(517618,505953,'Virbia opella','species'),(517622,505953,'Virbia lamae','species'),(517626,505953,'Virbia immaculata','species'),(517628,505953,'Virbia fragilis','species'),(517630,132200,'Acsala','genus'),(517631,517630,'Acsala anomala','species'),(517633,132200,'Eudesmia','genus'),(517638,132200,'Cisthene','genus'),(517653,517638,'Cisthene tenuifascia','species'),(517655,517638,'Cisthene plumbea','species'),(517663,517638,'Cisthene subjecta','species'),(517665,517638,'Cisthene packardii','species'),(517673,517638,'Cisthene juanita','species'),(517679,132200,'Psilopleura','genus'),(517680,517679,'Psilopleura vittata','species'),(517682,132200,'Pseudosphex','genus'),(517685,132200,'Myrmecopsis','genus'),(517688,132193,'Cosmosoma festivum','species'),(517690,132193,'Cosmosoma teuthras','species'),(517699,132239,'Syntomeida epilais','species'),(517706,132200,'Poliopastea','genus'),(517707,517706,'Poliopastea clavipes','species'),(517709,132200,'Horama','genus'),(517710,517709,'Horama plumipes','species'),(517712,278985,'Pterocorys cf. zancleus I','species'),(517713,517714,'Spongodiscidae sp. Shimoda-2008','species'),(517714,220106,'unclassified Spongodiscidae','no rank'),(517716,160674,'Raoultella sp. X1','species'),(517719,252301,'Oceanicola sp. JLT1210','species'),(517720,1124625,'Stakelama pacifica','species'),(517721,61432,'Flavobacteriaceae bacterium JLT639','species'),(517722,72173,'Citromicrobium sp. JLT1363','species'),(517723,28228,'Colwellia sp. KMD002','species'),(517724,1036132,'Kistimonas asteriae','species'),(517725,328642,'Nanhaipotamon wenzhouense','species'),(517726,328642,'Nanhaipotamon yongchuense','species'),(517727,328642,'Nanhaipotamon sp. Ns2','species'),(517728,328642,'Nanhaipotamon wupingense','species'),(517729,328642,'Nanhaipotamon sp. Nyc4','species'),(517730,328642,'Nanhaipotamon sp. Nyc7','species'),(517731,328642,'Nanhaipotamon hepingense','species'),(517732,328642,'Nanhaipotamon pinghense','species'),(517733,328642,'Nanhaipotamon sp. Ns1','species'),(517734,321963,'Sinopotamon fukienense','species'),(517735,28453,'Sphingobacterium sp. 34','species'),(517736,28453,'Sphingobacterium sp. 35','species'),(517737,28105,'Sinorhizobium sp. 206','species'),(517738,28105,'Sinorhizobium sp. 209','species'),(517739,28105,'Sinorhizobium sp. 72','species'),(517740,28105,'Sinorhizobium sp. 74','species'),(517741,58840,'Rhodobacteraceae bacterium MEBiC05064','species'),(517742,61432,'Flavobacteriaceae bacterium MEBiC05063','species'),(517743,58840,'Rhodobacteraceae bacterium MEBiC05066','species'),(517744,335929,'unclassified Erythrobacteraceae','no rank'),(517745,517744,'Erythrobacteraceae bacterium MEBiC05008','species'),(517746,291183,'Lacinutrix sp. MEBiC01653','species'),(517747,58840,'Rhodobacteraceae bacterium MEBiC05055','species'),(517748,49277,'Psychroserpens sp. MEBiC05023','species'),(517749,165697,'Sphingopyxis sp. MEBiC05060','species'),(517755,743699,'Xanthomonas dyei pv. dysoxyli','no rank'),(517758,69509,'Saxicola insignis','species'),(517759,69509,'Saxicola jerdoni','species'),(517760,69509,'Saxicola leucurus','species'),(517761,69509,'Saxicola bifasciatus','species'),(517762,230656,'Saxicola torquata indica','subspecies'),(517763,230656,'Saxicola torquata promiscua','subspecies'),(517764,230656,'Saxicola torquata salax','subspecies'),(517765,230656,'Saxicola torquata stonei','subspecies'),(517766,230656,'Saxicola torquata voeltzkowi','subspecies'),(517767,491955,'Saxicola caprata bicolor','subspecies'),(517768,491955,'Saxicola caprata fruticola','subspecies'),(517769,491955,'Saxicola caprata pyrrhonota','subspecies'),(517770,230655,'Saxicola dacotiae dacotiae','subspecies'),(517771,230655,'Saxicola dacotiae murielae','subspecies'),(517772,69509,'Saxicola gutturalis','species'),(517773,517772,'Saxicola gutturalis gutturalis','subspecies'),(517774,154967,'Nuclearia thermophila','species'),(517775,568902,'Psammoneis japonica','species'),(517776,568902,'Psammoneis pseudojaponica','species'),(517777,568902,'Psammoneis senegalensis','species'),(517778,49928,'soil bacterium Amik-S1A-M1LLLSSL-1','species'),(517779,49928,'soil bacterium Amik-S1A-M1LLLSSL-2','species'),(517780,49928,'soil bacterium Amik-S1A-M1LLLSSL-3','species'),(517781,49928,'soil bacterium Amik-S1G-M1LLLSSL-3','species'),(517782,49928,'soil bacterium Amik-S1N-M1LLLSSL-1','species'),(517783,49928,'soil bacterium Amik-S1N-M1LLLSSL-2','species'),(517784,49928,'soil bacterium Amik-S1N-M1LLLSSL-3','species'),(517785,49928,'soil bacterium Amik-S1P-M1LLLSSL-1','species'),(517786,49928,'soil bacterium Amik-S1R-M1LLLSSL-1','species'),(517787,49928,'soil bacterium Amik-S1T-M1LLLSSL-1','species'),(517788,49928,'soil bacterium Amik-S1T-M1LLLSSL-2','species'),(517789,49928,'soil bacterium Amik-S1T-M1LLLSSL-3','species'),(517790,49928,'soil bacterium Amik-S2N-M1LLLSSL-3','species'),(517791,49928,'soil bacterium Amik-S2T-M1LLLSSL-1','species'),(517792,49928,'soil bacterium Amik-S2T-M1LLLSSL-3','species'),(517793,49928,'soil bacterium Carb-S1A-M1LLLSSL-2','species'),(517794,49928,'soil bacterium Carb-S1A-M1LLLSSL-3','species'),(517795,49928,'soil bacterium Carb-S1G-M1LLLSSL-1','species'),(517796,49928,'soil bacterium Carb-S1G-M1LLLSSL-2','species'),(517797,49928,'soil bacterium Carb-S1G-M1LLLSSL-3','species'),(517798,49928,'soil bacterium Carb-S1N-M1LLLSSL-1','species'),(517799,49928,'soil bacterium Carb-S1N-M1LLLSSL-2','species'),(517800,49928,'soil bacterium Carb-S1P-M1LLLSSL-3','species'),(517801,49928,'soil bacterium Carb-S1R-M1LLLSSL-1','species'),(517802,49928,'soil bacterium Carb-S1R-M1LLLSSL-2','species'),(517803,49928,'soil bacterium Carb-S1R-M1LLLSSL-3','species'),(517804,49928,'soil bacterium Carb-S1T-M1LLLSSL-3','species'),(517805,49928,'soil bacterium Carb-S2N-M1LLLSSL-1','species'),(517806,49928,'soil bacterium Carb-S2N-M1LLLSSL-3','species'),(517807,49928,'soil bacterium Carb-S2R-M1LLLSSL-1','species'),(517808,49928,'soil bacterium Carb-S2R-M1LLLSSL-2','species'),(517809,49928,'soil bacterium Carb-S2R-M1LLLSSL-3','species'),(517810,49928,'soil bacterium Carb-S3F-M1LLLSSL-1','species'),(517811,49928,'soil bacterium Carb-S3F-M1LLLSSL-2','species'),(517812,49928,'soil bacterium Carb-S3F-M1LLLSSL-3','species'),(517813,49928,'soil bacterium Carb-S3N-M1LLLSSL-1','species'),(517814,49928,'soil bacterium Carb-S3N-M1LLLSSL-2','species'),(517815,49928,'soil bacterium Carb-S3N-M1LLLSSL-3','species'),(517816,49928,'soil bacterium Chlo-S1N-M1LLLSSL-1','species'),(517817,49928,'soil bacterium Chlo-S1T-M1LLLSSL-1','species'),(517818,49928,'soil bacterium Chlo-S1T-M1LLLSSL-2','species'),(517819,49928,'soil bacterium Chlo-S2N-M1LLLSSL-1','species'),(517820,49928,'soil bacterium Chlo-S2N-M1LLLSSL-2','species'),(517821,49928,'soil bacterium Chlo-S2N-M1LLLSSL-3','species'),(517822,49928,'soil bacterium Chlo-S3N-M1LLLSSL-1','species'),(517823,49928,'soil bacterium Chlo-S3N-M1LLLSSL-2','species'),(517824,49928,'soil bacterium Cipr-S1N-M1LLLSSL-1','species'),(517825,49928,'soil bacterium Cipr-S1N-M1LLLSSL-2','species'),(517826,49928,'soil bacterium Cipr-S1N-M1LLLSSL-3','species'),(517827,49928,'soil bacterium Cipr-S1T-M1LLLSSL-2','species'),(517828,49928,'soil bacterium Cipr-S1T-M1LLLSSL-3','species'),(517829,49928,'soil bacterium Cipr-S3F-M1LLLSSL-1','species'),(517830,49928,'soil bacterium Cipr-S3F-M1LLLSSL-3','species'),(517831,49928,'soil bacterium Cipr-S3N-M1LLLSSL-1','species'),(517832,49928,'soil bacterium Cipr-S3N-M1LLLSSL-2','species'),(517833,49928,'soil bacterium Cipr-S3N-M1LLLSSL-3','species'),(517834,49928,'soil bacterium Cycl-S1G-M1LLLSSL-2','species'),(517835,49928,'soil bacterium Cycl-S1G-M1LLLSSL-3','species'),(517836,49928,'soil bacterium Cycl-S1N-M1LLLSSL-3','species'),(517837,49928,'soil bacterium Cycl-S1P-M1LLLSSL-3','species'),(517838,49928,'soil bacterium Cycl-S1R-M1LLLSSL-3','species'),(517839,49928,'soil bacterium Cycl-S2R-M1LLLSSL-1','species'),(517840,49928,'soil bacterium Cycl-S2R-M1LLLSSL-3','species'),(517841,49928,'soil bacterium Cycl-S2T-M1LLLSSL-1','species'),(517842,49928,'soil bacterium Dicl-S1A-M1LLLSSL-1','species'),(517843,49928,'soil bacterium Dicl-S1A-M1LLLSSL-2','species'),(517844,49928,'soil bacterium Dicl-S1A-M1LLLSSL-3','species'),(517845,49928,'soil bacterium Dicl-S1G-M1LLLSSL-3','species'),(517846,49928,'soil bacterium Dicl-S1N-M1LLLSSL-1','species'),(517847,49928,'soil bacterium Dicl-S1N-M1LLLSSL-2','species'),(517848,49928,'soil bacterium Dicl-S1N-M1LLLSSL-3','species'),(517849,49928,'soil bacterium Dicl-S1P-M1LLLSSL-1','species'),(517850,49928,'soil bacterium Dicl-S1P-M1LLLSSL-2','species'),(517851,49928,'soil bacterium Dicl-S1P-M1LLLSSL-3','species'),(517852,49928,'soil bacterium Dicl-S1R-M1LLLSSL-1','species'),(517853,49928,'soil bacterium Dicl-S1R-M1LLLSSL-2','species'),(517854,49928,'soil bacterium Dicl-S1R-M1LLLSSL-3','species'),(517855,49928,'soil bacterium Dicl-S1T-M1LLLSSL-1','species'),(517856,49928,'soil bacterium Dicl-S1T-M1LLLSSL-3','species'),(517857,49928,'soil bacterium Dicl-S2N-M1LLLSSL-1','species'),(517858,49928,'soil bacterium Dicl-S2N-M1LLLSSL-2','species'),(517859,49928,'soil bacterium Dicl-S2N-M1LLLSSL-3','species'),(517860,49928,'soil bacterium Dicl-S2T-M1LLLSSL-1','species'),(517861,49928,'soil bacterium Dicl-S2T-M1LLLSSL-2','species'),(517862,49928,'soil bacterium Dicl-S2T-M1LLLSSL-3','species'),(517863,49928,'soil bacterium Dicl-S3F-M1LLLSSL-1','species'),(517864,49928,'soil bacterium Dicl-S3F-M1LLLSSL-2','species'),(517865,49928,'soil bacterium Dicl-S3F-M1LLLSSL-3','species'),(517866,49928,'soil bacterium Dicl-S3N-M1LLLSSL-1','species'),(517867,49928,'soil bacterium Dicl-S3N-M1LLLSSL-2','species'),(517868,49928,'soil bacterium Dicl-S3N-M1LLLSSL-3','species'),(517869,49928,'soil bacterium Gent-S1A-M1LLLSSL-2','species'),(517870,49928,'soil bacterium Gent-S1A-M1LLLSSL-3','species'),(517871,49928,'soil bacterium Gent-S1G-M1LLLSSL-3','species'),(517872,49928,'soil bacterium Gent-S1N-M1LLLSSL-1','species'),(517873,49928,'soil bacterium Gent-S1N-M1LLLSSL-2','species'),(517874,49928,'soil bacterium Gent-S1P-M1LLLSSL-2','species'),(517875,49928,'soil bacterium Gent-S1P-M1LLLSSL-3','species'),(517876,49928,'soil bacterium Gent-S1R-M1LLLSSL-2','species'),(517877,49928,'soil bacterium Gent-S1R-M1LLLSSL-3','species'),(517878,49928,'soil bacterium Gent-S1T-M1LLLSSL-1','species'),(517879,49928,'soil bacterium Gent-S1T-M1LLLSSL-2','species'),(517880,49928,'soil bacterium Gent-S1T-M1LLLSSL-3','species'),(517881,49928,'soil bacterium Gent-S2N-M1LLLSSL-1','species'),(517882,49928,'soil bacterium Gent-S2N-M1LLLSSL-2','species'),(517883,49928,'soil bacterium Gent-S2T-M1LLLSSL-3','species'),(517884,49928,'soil bacterium Gent-S3F-M1LLLSSL-1','species'),(517885,49928,'soil bacterium Gent-S3N-M1LLLSSL-1','species'),(517886,49928,'soil bacterium Kana-S1A-M1LLLSSL-1','species'),(517887,49928,'soil bacterium Kana-S1A-M1LLLSSL-3','species'),(517888,49928,'soil bacterium Kana-S1G-M1LLLSSL-2','species'),(517889,49928,'soil bacterium Kana-S1N-M1LLLSSL-2','species'),(517890,49928,'soil bacterium Kana-S1N-M1LLLSSL-3','species'),(517891,49928,'soil bacterium Kana-S1P-M1LLLSSL-1','species'),(517892,49928,'soil bacterium Kana-S1P-M1LLLSSL-2','species'),(517893,49928,'soil bacterium Kana-S1R-M1LLLSSL-1','species'),(517894,49928,'soil bacterium Kana-S1R-M1LLLSSL-2','species'),(517895,49928,'soil bacterium Kana-S1R-M1LLLSSL-3','species'),(517896,49928,'soil bacterium Kana-S2N-M1LLLSSL-1','species'),(517897,49928,'soil bacterium Kana-S2N-M1LLLSSL-2','species'),(517898,49928,'soil bacterium Kana-S2N-M1LLLSSL-3','species'),(517899,49928,'soil bacterium Kana-S2R-M1LLLSSL-1','species'),(517900,49928,'soil bacterium Kana-S2T-M1LLLSSL-3','species'),(517901,49928,'soil bacterium Kana-S3F-M1LLLSSL-2','species'),(517902,49928,'soil bacterium Kana-S3F-M1LLLSSL-3','species'),(517903,49928,'soil bacterium Kana-S3N-M1LLLSSL-1','species'),(517904,49928,'soil bacterium Kana-S3N-M1LLLSSL-2','species'),(517905,49928,'soil bacterium Levo-S1T-M1LLLSSL-1','species'),(517906,49928,'soil bacterium Levo-S1T-M1LLLSSL-2','species'),(517907,49928,'soil bacterium Levo-S3N-M1LLLSSL-1','species'),(517908,49928,'soil bacterium Levo-S3N-M1LLLSSL-2','species'),(517909,49928,'soil bacterium Mafe-S1A-M1LLLSSL-1','species'),(517910,49928,'soil bacterium Mafe-S1G-M1LLLSSL-1','species'),(517911,49928,'soil bacterium Mafe-S1G-M1LLLSSL-2','species'),(517912,49928,'soil bacterium Mafe-S1G-M1LLLSSL-3','species'),(517913,49928,'soil bacterium Mafe-S1N-M1LLLSSL-1','species'),(517914,49928,'soil bacterium Mafe-S1N-M1LLLSSL-2','species'),(517915,49928,'soil bacterium Mafe-S1N-M1LLLSSL-3','species'),(517916,49928,'soil bacterium Mafe-S1R-M1LLLSSL-1','species'),(517917,49928,'soil bacterium Mafe-S1R-M1LLLSSL-2','species'),(517918,49928,'soil bacterium Mafe-S1T-M1LLLSSL-2','species'),(517919,49928,'soil bacterium Mafe-S1T-M1LLLSSL-3','species'),(517920,49928,'soil bacterium Mafe-S2R-M1LLLSSL-1','species'),(517921,49928,'soil bacterium Mafe-S2R-M1LLLSSL-3','species'),(517922,49928,'soil bacterium Mafe-S3F-M1LLLSSL-2','species'),(517923,49928,'soil bacterium Mafe-S3F-M1LLLSSL-3','species'),(517924,49928,'soil bacterium Nali-S1A-M1LLLSSL-1','species'),(517925,49928,'soil bacterium Nali-S1N-M1LLLSSL-2','species'),(517926,49928,'soil bacterium Nali-S1N-M1LLLSSL-3','species'),(517927,49928,'soil bacterium Nali-S2T-M1LLLSSL-1','species'),(517928,49928,'soil bacterium Nali-S3F-M1LLLSSL-2','species'),(517929,49928,'soil bacterium Nali-S3N-M1LLLSSL-1','species'),(517930,49928,'soil bacterium Peni-S1A-M1LLLSSL-1','species'),(517931,49928,'soil bacterium Peni-S1A-M1LLLSSL-2','species'),(517932,49928,'soil bacterium Peni-S1A-M1LLLSSL-3','species'),(517933,49928,'soil bacterium Peni-S1G-M1LLLSSL-1','species'),(517934,49928,'soil bacterium Peni-S1G-M1LLLSSL-2','species'),(517935,49928,'soil bacterium Peni-S1G-M1LLLSSL-3','species'),(517936,49928,'soil bacterium Peni-S1N-M1LLLSSL-1','species'),(517937,49928,'soil bacterium Peni-S1N-M1LLLSSL-2','species'),(517938,49928,'soil bacterium Peni-S1N-M1LLLSSL-3','species'),(517939,49928,'soil bacterium Peni-S1P-M1LLLSSL-1','species'),(517940,49928,'soil bacterium Peni-S1P-M1LLLSSL-3','species'),(517941,49928,'soil bacterium Peni-S1R-M1LLLSSL-1','species'),(517942,49928,'soil bacterium Peni-S1R-M1LLLSSL-2','species'),(517943,49928,'soil bacterium Peni-S1R-M1LLLSSL-3','species'),(517944,49928,'soil bacterium Peni-S1T-M1LLLSSL-1','species'),(517945,49928,'soil bacterium Peni-S1T-M1LLLSSL-3','species'),(517946,49928,'soil bacterium Peni-S2N-M1LLLSSL-2','species'),(517947,49928,'soil bacterium Peni-S2N-M1LLLSSL-3','species'),(517948,49928,'soil bacterium Peni-S2R-M1LLLSSL-1','species'),(517949,49928,'soil bacterium Peni-S2R-M1LLLSSL-3','species'),(517950,49928,'soil bacterium Peni-S2T-M1LLLSSL-1','species'),(517951,49928,'soil bacterium Peni-S2T-M1LLLSSL-3','species'),(517952,49928,'soil bacterium Peni-S3F-M1LLLSSL-1','species'),(517953,49928,'soil bacterium Peni-S3F-M1LLLSSL-2','species'),(517954,49928,'soil bacterium Peni-S3F-M1LLLSSL-3','species'),(517955,49928,'soil bacterium Peni-S3N-M1LLLSSL-1','species'),(517956,49928,'soil bacterium Peni-S3N-M1LLLSSL-2','species'),(517957,49928,'soil bacterium Peni-S3N-M1LLLSSL-3','species'),(517958,49928,'soil bacterium Siso-S1A-M1LLLSSL-2','species'),(517959,49928,'soil bacterium Siso-S1A-M1LLLSSL-3','species'),(517960,49928,'soil bacterium Siso-S1G-M1LLLSSL-2','species'),(517961,49928,'soil bacterium Siso-S1G-M1LLLSSL-3','species'),(517962,49928,'soil bacterium Siso-S1N-M1LLLSSL-2','species'),(517963,49928,'soil bacterium Siso-S1P-M1LLLSSL-1','species'),(517964,49928,'soil bacterium Siso-S1P-M1LLLSSL-3','species'),(517965,49928,'soil bacterium Siso-S1R-M1LLLSSL-2','species'),(517966,49928,'soil bacterium Siso-S1T-M1LLLSSL-1','species'),(517967,49928,'soil bacterium Siso-S1T-M1LLLSSL-3','species'),(517968,49928,'soil bacterium Siso-S2N-M1LLLSSL-2','species'),(517969,49928,'soil bacterium Siso-S2N-M1LLLSSL-3','species'),(517970,49928,'soil bacterium Siso-S2T-M1LLLSSL-1','species'),(517971,49928,'soil bacterium Siso-S2T-M1LLLSSL-2','species'),(517972,49928,'soil bacterium Siso-S3F-M1LLLSSL-1','species'),(517973,49928,'soil bacterium Siso-S3F-M1LLLSSL-2','species'),(517974,49928,'soil bacterium Siso-S3F-M1LLLSSL-3','species'),(517975,49928,'soil bacterium Slfm-S1P-M1LLLSSL-1','species'),(517976,49928,'soil bacterium Slfm-S1P-M1LLLSSL-2','species'),(517977,49928,'soil bacterium Slfm-S1T-M1LLLSSL-1','species'),(517978,49928,'soil bacterium Slfm-S1T-M1LLLSSL-2','species'),(517979,49928,'soil bacterium Slfm-S1T-M1LLLSSL-3','species'),(517980,49928,'soil bacterium Slfm-S2N-M1LLLSSL-1','species'),(517981,49928,'soil bacterium Slfm-S2N-M1LLLSSL-2','species'),(517982,49928,'soil bacterium Slfm-S2N-M1LLLSSL-3','species'),(517983,49928,'soil bacterium Slfm-S2R-M1LLLSSL-1','species'),(517984,49928,'soil bacterium Slfm-S2R-M1LLLSSL-2','species'),(517985,49928,'soil bacterium Slfm-S2R-M1LLLSSL-3','species'),(517986,49928,'soil bacterium Slfm-S2T-M1LLLSSL-1','species'),(517987,49928,'soil bacterium Slfm-S2T-M1LLLSSL-2','species'),(517988,49928,'soil bacterium Slfm-S2T-M1LLLSSL-3','species'),(517989,49928,'soil bacterium Slfm-S3F-M1LLLSSL-1','species'),(517990,49928,'soil bacterium Slfm-S3F-M1LLLSSL-2','species'),(517991,49928,'soil bacterium Slfm-S3F-M1LLLSSL-3','species'),(517992,49928,'soil bacterium Slfs-S3F-M1LLLSSL-3','species'),(517993,49928,'soil bacterium Thia-S1A-M1LLLSSL-1','species'),(517994,49928,'soil bacterium Thia-S1A-M1LLLSSL-3','species'),(517995,49928,'soil bacterium Thia-S1G-M1LLLSSL-1','species'),(517996,49928,'soil bacterium Thia-S1G-M1LLLSSL-2','species'),(517997,49928,'soil bacterium Thia-S1N-M1LLLSSL-1','species'),(517998,49928,'soil bacterium Thia-S1N-M1LLLSSL-2','species'),(517999,49928,'soil bacterium Thia-S1N-M1LLLSSL-3','species'),(518000,49928,'soil bacterium Thia-S1P-M1LLLSSL-1','species'),(518001,49928,'soil bacterium Thia-S1R-M1LLLSSL-1','species'),(518002,49928,'soil bacterium Thia-S1R-M1LLLSSL-2','species'),(518003,49928,'soil bacterium Thia-S1R-M1LLLSSL-3','species'),(518004,49928,'soil bacterium Thia-S1T-M1LLLSSL-2','species'),(518005,49928,'soil bacterium Thia-S2N-M1LLLSSL-2','species'),(518006,49928,'soil bacterium Thia-S2N-M1LLLSSL-3','species'),(518007,49928,'soil bacterium Thia-S2R-M1LLLSSL-2','species'),(518008,49928,'soil bacterium Thia-S2R-M1LLLSSL-3','species'),(518009,49928,'soil bacterium Thia-S2T-M1LLLSSL-1','species'),(518010,49928,'soil bacterium Thia-S2T-M1LLLSSL-3','species'),(518011,49928,'soil bacterium Thia-S3F-M1LLLSSL-1','species'),(518012,49928,'soil bacterium Thia-S3F-M1LLLSSL-2','species'),(518013,49928,'soil bacterium Thia-S3F-M1LLLSSL-3','species'),(518014,49928,'soil bacterium Thia-S3N-M1LLLSSL-1','species'),(518015,49928,'soil bacterium Thia-S3N-M1LLLSSL-2','species'),(518016,49928,'soil bacterium Thia-S3N-M1LLLSSL-3','species'),(518017,49928,'soil bacterium Trim-S1A-M1LLLSSL-1','species'),(518018,49928,'soil bacterium Trim-S1A-M1LLLSSL-2','species'),(518019,49928,'soil bacterium Trim-S1A-M1LLLSSL-3','species'),(518020,49928,'soil bacterium Trim-S1G-M1LLLSSL-2','species'),(518021,49928,'soil bacterium Trim-S1G-M1LLLSSL-3','species'),(518022,49928,'soil bacterium Trim-S1N-M1LLLSSL-1','species'),(518023,49928,'soil bacterium Trim-S1N-M1LLLSSL-2','species'),(518024,49928,'soil bacterium Trim-S1N-M1LLLSSL-3','species'),(518025,49928,'soil bacterium Trim-S1P-M1LLLSSL-1','species'),(518026,49928,'soil bacterium Trim-S1P-M1LLLSSL-2','species'),(518027,49928,'soil bacterium Trim-S1T-M1LLLSSL-1','species'),(518028,49928,'soil bacterium Trim-S1T-M1LLLSSL-3','species'),(518029,49928,'soil bacterium Trim-S2N-M1LLLSSL-1','species'),(518030,49928,'soil bacterium Trim-S2N-M1LLLSSL-2','species'),(518031,49928,'soil bacterium Trim-S2R-M1LLLSSL-1','species'),(518032,49928,'soil bacterium Trim-S2R-M1LLLSSL-2','species'),(518033,49928,'soil bacterium Trim-S2T-M1LLLSSL-1','species'),(518034,49928,'soil bacterium Trim-S2T-M1LLLSSL-2','species'),(518035,49928,'soil bacterium Trim-S3F-M1LLLSSL-1','species'),(518036,49928,'soil bacterium Trim-S3F-M1LLLSSL-2','species'),(518037,49928,'soil bacterium Trim-S3F-M1LLLSSL-3','species'),(518038,49928,'soil bacterium Trim-S3N-M1LLLSSL-1','species'),(518039,49928,'soil bacterium Trim-S3N-M1LLLSSL-2','species'),(518040,49928,'soil bacterium Trim-S3N-M1LLLSSL-3','species'),(518041,49928,'soil bacterium Vanc-S1G-M1LLLSSL-1','species'),(518042,49928,'soil bacterium Vanc-S1G-M1LLLSSL-2','species'),(518043,49928,'soil bacterium Vanc-S1G-M1LLLSSL-3','species'),(518044,49928,'soil bacterium Vanc-S1N-M1LLLSSL-1','species'),(518045,49928,'soil bacterium Vanc-S1P-M1LLLSSL-1','species'),(518046,49928,'soil bacterium Vanc-S1P-M1LLLSSL-2','species'),(518047,49928,'soil bacterium Vanc-S1P-M1LLLSSL-3','species'),(518048,49928,'soil bacterium Vanc-S1R-M1LLLSSL-1','species'),(518049,49928,'soil bacterium Vanc-S1R-M1LLLSSL-2','species'),(518050,49928,'soil bacterium Vanc-S1R-M1LLLSSL-3','species'),(518051,49928,'soil bacterium Vanc-S1T-M1LLLSSL-1','species'),(518052,49928,'soil bacterium Vanc-S1T-M1LLLSSL-2','species'),(518053,49928,'soil bacterium Vanc-S1T-M1LLLSSL-3','species'),(518054,49928,'soil bacterium Vanc-S2N-M1LLLSSL-1','species'),(518055,49928,'soil bacterium Vanc-S2N-M1LLLSSL-2','species'),(518056,49928,'soil bacterium Vanc-S2N-M1LLLSSL-3','species'),(518057,49928,'soil bacterium Vanc-S2R-M1LLLSSL-1','species'),(518058,49928,'soil bacterium Vanc-S2R-M1LLLSSL-3','species'),(518059,49928,'soil bacterium Vanc-S2T-M1LLLSSL-1','species'),(518060,49928,'soil bacterium Vanc-S2T-M1LLLSSL-2','species'),(518061,49928,'soil bacterium Vanc-S2T-M1LLLSSL-3','species'),(518062,49928,'soil bacterium Vanc-S3F-M1LLLSSL-1','species'),(518063,49928,'soil bacterium Vanc-S3F-M1LLLSSL-2','species'),(518064,49928,'soil bacterium Vanc-S3F-M1LLLSSL-3','species'),(518065,49928,'soil bacterium Vanc-S3N-M1LLLSSL-1','species'),(518066,49928,'soil bacterium Vanc-S3N-M1LLLSSL-2','species'),(518067,49928,'soil bacterium Vanc-S3N-M1LLLSSL-3','species'),(518084,662,'Vibrio sp. HKV1','species'),(518085,662,'Vibrio sp. HKV10','species'),(518086,662,'Vibrio sp. HKV12','species'),(518087,662,'Vibrio sp. HKV2','species'),(518088,662,'Vibrio sp. HKV23','species'),(518089,662,'Vibrio sp. HKV3','species'),(518090,662,'Vibrio sp. HKV5','species'),(518091,662,'Vibrio sp. HKV6','species'),(518092,662,'Vibrio sp. HKV7','species'),(518093,662,'Vibrio sp. HKV8','species'),(518094,662,'Vibrio sp. HKV9','species'),(518095,662,'Vibrio sp. USV16','species'),(518096,662,'Vibrio sp. USV24','species'),(518097,662,'Vibrio sp. Vpld2','species'),(518098,662,'Vibrio sp. V1(2008)','species'),(518099,57906,'Pedetontus silvestrii','species'),(518100,1332112,'Limnoraphis birgei','species'),(518102,1154,'Spirulina lonar','species'),(518103,418413,'Anabaena anomala RPAN34','no rank'),(518104,418413,'Anabaena anomala RPAN56','no rank'),(518105,53527,'Culex pipiens complex','no rank'),(518106,459663,'Anabaena aphanizomenoides RPAN29','no rank'),(518107,109265,'Dolichospermum circinale RPAN28','no rank'),(518108,418415,'Anabaena doliolum RPAN53','no rank'),(518109,418415,'Anabaena doliolum RPAN54','no rank'),(518110,505729,'Anabaena fertilissima RPAN60','no rank'),(518111,1166,'Anabaena flos-aquae RPAN63','no rank'),(518112,418409,'Anabaena oryzae RPAN41','no rank'),(518113,1173,'Anabaena oscillarioides RPAN17','no rank'),(518114,212446,'Anabaena sphaerica RPAN10','no rank'),(518115,212446,'Anabaena sphaerica RPAN2','no rank'),(518116,212446,'Anabaena sphaerica RPAN38','no rank'),(518117,135104,'Anabaena spiroides RPAN15','no rank'),(518118,135104,'Anabaena spiroides RPAN20','no rank'),(518119,135104,'Anabaena spiroides RPAN58','no rank'),(518120,1172,'Anabaena variabilis RPAN40','no rank'),(518121,1172,'Anabaena variabilis RPAN45','no rank'),(518122,1172,'Anabaena variabilis RPAN59','no rank'),(518123,1163,'Anabaena iyengarii','species'),(518124,518123,'Anabaena iyengarii RPAN11','no rank'),(518125,518123,'Anabaena iyengarii RPAN5','no rank'),(518126,518123,'Anabaena iyengarii RPAN6','no rank'),(518127,518123,'Anabaena iyengarii RPAN7','no rank'),(518128,1163,'Anabaena laxa','species'),(518129,518128,'Anabaena laxa RPAN18','no rank'),(518130,518128,'Anabaena laxa RPAN48','no rank'),(518131,264688,'Trichormus naviculoides','species'),(518132,518131,'Trichormus naviculoides RPAN31','no rank'),(518133,1163,'Anabaena vaginicola','species'),(518134,518133,'Anabaena vaginicola RPAN14','no rank'),(518135,518133,'Anabaena vaginicola RPAN37','no rank'),(518136,1163,'Anabaena ballyganglii','species'),(518137,518136,'Anabaena ballyganglii RPAN35','no rank'),(518138,5251,'Ceratobasidium sp. R20','species'),(518139,5251,'Ceratobasidium sp. R21','species'),(518140,5251,'Ceratobasidium sp. R36','species'),(518141,5251,'Ceratobasidium sp. R37','species'),(518142,5251,'Ceratobasidium sp. R59','species'),(518143,5251,'Ceratobasidium sp. R62','species'),(518144,5251,'Ceratobasidium sp. R113','species'),(518210,569643,'Anonychonitis','genus'),(518211,518210,'Anonychonitis freyi','species'),(518213,569629,'Aphengoecus','genus'),(518221,569629,'Bohepilissus','genus'),(518224,518221,'Bohepilissus subtilis','species'),(518226,569629,'Byrrhidium','genus'),(518350,102793,'Influenza A virus (A/Jiangsu/1/2007(H5N1))','no rank'),(518351,102793,'Influenza A virus (A/Jiangsu/2/2007(H5N1))','no rank'),(518355,59758,'Nephropsis atlantica','species'),(518361,59758,'Nephropsis rosea','species'),(518364,27810,'Cellana mazatlandica','species'),(518365,280756,'Sapovirus Hu/Osaka07-427/2007/JPN','no rank'),(518366,280756,'Sapovirus Hu/Osaka07-428/2007/JPN','no rank'),(518367,280756,'Sapovirus Hu/Osaka07-767/2008/JPN','no rank'),(518429,569629,'Cambefortantus','genus'),(518440,569643,'Canthodimorpha','genus'),(518457,569629,'Canthonella','genus'),(518464,569629,'Cryptocanthon','genus'),(518466,569643,'Cyptochirus','genus'),(518467,569643,'Delopleurus','genus'),(518473,569629,'Endroedyolus','genus'),(518478,569643,'Frankenbergerius','genus'),(518479,569632,'Garreta','genus'),(518481,569629,'Gyronotus','genus'),(518482,569629,'Hammondantus','genus'),(518483,569629,'Haroldius','genus'),(518490,569643,'Janssensantus','genus'),(518506,569629,'Namakwanus','genus'),(518513,569629,'Outenikwanus','genus'),(518514,569629,'Paracanthon','genus'),(518518,569643,'Paraphytus','genus'),(518521,569629,'Peckolus','genus'),(518539,569629,'Pycnopanelus','genus'),(518540,569629,'Saphobiamorpha','genus'),(518541,569629,'Sauvagesinella','genus'),(518543,569643,'Scatimus','genus'),(518555,569629,'Tanzanolus','genus'),(518557,569629,'Tesserodoniella','genus'),(518566,569643,'Xinidium','genus'),(518575,114727,'Influenza A virus (A/England/557/2007(H1N1))','no rank'),(518576,114727,'Influenza A virus (A/England/545/2007(H1N1))','no rank'),(518577,5402,'Russula sp. BB2004-269','species'),(518578,5402,'Russula sp. BB2004-266','species'),(518579,5402,'Russula sp. BB2004-249','species'),(518580,5402,'Russula sp. BB2004-234','species'),(518581,5402,'Russula sp. BB2004-233C18','species'),(518582,5402,'Russula sp. BB2004-231','species'),(518583,5402,'Russula glutinosa','species'),(518584,63350,'Epimedium sp. BG-2008a','species'),(518585,29278,'Chloroplast transformation Vector pTox','species'),(518586,63350,'Epimedium sp. BG-2008b','species'),(518587,511987,'Briza rufa var. rufa','varietas'),(518588,511987,'Briza rufa var. sparsipilosa','varietas'),(518589,136691,'Agononida sp. PC-2008','species'),(518590,136693,'Munida caeli','species'),(518591,136693,'Munida delicata','species'),(518592,136693,'Munida devestiva','species'),(518593,136693,'Munida lailai','species'),(518594,136693,'Munida mendagnai','species'),(518595,136693,'Munida oblongata','species'),(518596,136693,'Munida parca','species'),(518597,252910,'Paramunida sp. 1 PC-2008','species'),(518598,252910,'Paramunida proxima','species'),(518599,252910,'Paramunida sp. 2 PC-2008','species'),(518600,252935,'Plesionida sp. PC-2008','species'),(518601,613,'Serratia sp. Cw4a','species'),(518602,247565,'Ospriocerus aeacus','species'),(518603,95659,'Ureaplasma urealyticum serovar 5 str. ATCC 27817','no rank'),(518604,543722,'Edwardsiidae sp. BAR','species'),(518605,543722,'Edwardsiidae sp. CUR','species'),(518606,328560,'Epizoanthus cutressi','species'),(518607,44924,'Parazoanthus catenularis','species'),(518608,44928,'Isozoanthus','genus'),(518609,518608,'Isozoanthus sp. n. TDS-2008','species'),(518610,205004,'Blastocystis sp. MKJ04-10','species'),(518611,205004,'Blastocystis sp. MKJ04-12','species'),(518612,205004,'Blastocystis sp. MKJ04-19','species'),(518613,205004,'Blastocystis sp. MKJ04-20','species'),(518614,205004,'Blastocystis sp. MKJ04-30','species'),(518615,205004,'Blastocystis sp. MKJ04-8','species'),(518616,205004,'Blastocystis sp. MWJ03-1','species'),(518617,205004,'Blastocystis sp. MWJ03-2','species'),(518618,205004,'Blastocystis sp. MWJ04-41','species'),(518619,4418,'Nymphaea sp. 722-01','species'),(518620,4418,'Nymphaea sp. 722-02','species'),(518621,4418,'Nymphaea sp. 722-03','species'),(518622,4418,'Nymphaea sp. 722-05','species'),(518623,126639,'Nymphaea tetragona var. wenzelii','varietas'),(518624,4418,'Nymphaea minuta','species'),(518625,140908,'Daviesia preissii','species'),(518626,140927,'Jacksonia floribunda','species'),(518627,51499,'Pilostyles coccoidea','species'),(518628,333924,'Human papillomavirus type 104','no rank'),(518629,333924,'Human papillomavirus type 110','no rank'),(518630,333924,'Human papillomavirus type 111','no rank'),(518631,6324,'Bursaphelenchus anamurius','species'),(518632,190234,'Blepharipa tibialis','species'),(518634,1685,'Bifidobacterium breve DSM 20213 = JCM 1192','no rank'),(518635,1683,'Bifidobacterium angulatum DSM 20098 = JCM 7096','no rank'),(518636,333367,'Clostridium asparagiforme DSM 15981','no rank'),(518637,1735,'Eubacterium biforme DSM 3989','no rank'),(518638,586,'Providencia sp. UICT/T5','species'),(518639,35588,'Myxobolus margitae','species'),(518640,35588,'Myxobolus feisti','species'),(518641,35588,'Myxobolus susanlimae','species'),(518642,1883,'Streptomyces nanshensis','species'),(518643,1678,'Bifidobacterium mongoliense','species'),(518645,141490,'Marsdenia philippinensis','species'),(518646,84865,'Telosma procumbens','species'),(518647,167490,'Sarcolobus','genus'),(518648,518647,'Sarcolobus retusus','species'),(518649,518647,'Sarcolobus sp. GDA-2008','species'),(518650,25215,'Hydnophytum cf. moseleyanum GDA-2008','species'),(518651,1386,'Bacillus sp. GK2','species'),(518652,29331,'Amphibacillus sp. Blan-31','species'),(518653,197483,'Bacillaceae bacterium BL-102','species'),(518654,197483,'Bacillaceae bacterium BL-106','species'),(518655,197483,'Bacillaceae bacterium BL-149','species'),(518656,197483,'Bacillaceae bacterium BL-15','species'),(518657,197483,'Bacillaceae bacterium BL-159','species'),(518658,197483,'Bacillaceae bacterium BL-175','species'),(518659,197483,'Bacillaceae bacterium BL-203','species'),(518660,197483,'Bacillaceae bacterium BL-214','species'),(518661,197483,'Bacillaceae bacterium BL-77','species'),(518662,197483,'Bacillaceae bacterium BL-87','species'),(518663,197483,'Bacillaceae bacterium D1','species'),(518664,197483,'Bacillaceae bacterium D10','species'),(518665,197483,'Bacillaceae bacterium D2','species'),(518666,197483,'Bacillaceae bacterium D8','species'),(518667,268966,'Carnobacteriaceae bacterium Blan-5','species'),(518668,129337,'Geobacillus sp. Lp12','species'),(518669,353609,'Anisogammarus pugettensis','species'),(518670,315583,'Eogammarus possjeticus','species'),(518671,353619,'Lucioblivio kozaensis','species'),(518672,190427,'Maera danae','species'),(518673,190427,'Maera sp. miyazaki-0001','species'),(518674,236577,'Siriella okadai','species'),(518675,190426,'Gammarella','genus'),(518676,190426,'Quadrimaera','genus'),(518677,518676,'Quadrimaera pacifica','species'),(518678,13804,'Sphagnum beringiense','species'),(518679,1663,'Arthrobacter sp. 00768','species'),(518680,1663,'Arthrobacter sp. 00771','species'),(518681,1386,'Bacillus sp. 00763','species'),(518682,1386,'Bacillus sp. a','species'),(518683,41275,'Brevundimonas sp. 183','species'),(518684,379,'Rhizobium sp. UB-12','species'),(518685,32033,'Aspromonas','genus'),(518688,518685,'Aspromonas sp. UK-29','species'),(518689,9639,'Ursus ingressus','species'),(518690,139111,'Dendrothele americana','species'),(518691,9639,'Ursus deningeri','species'),(518692,518691,'Ursus deningeri kudarensis','subspecies'),(518693,33986,'Exiguobacterium arabatum','species'),(518694,53551,'Sabethes albiprivus','species'),(518695,8956,'Accipiter cirrocephalus','species'),(518696,8956,'Accipiter rufiventris','species'),(518697,223495,'Buteogallus subtilis','species'),(518698,321114,'Melierax poliopterus','species'),(518700,84566,'Hevizibacter','no rank'),(518701,8955,'Urotriorchis','genus'),(518702,518701,'Urotriorchis macrourus','species'),(518703,518700,'Hevizibacter sp. P2K-21','species'),(518704,94326,'Alpinia chinensis','species'),(518705,1386,'Bacillus sp. c10-1','species'),(518706,49928,'soil bacterium T1','species'),(518707,49928,'soil bacterium T10','species'),(518708,49928,'soil bacterium T16','species'),(518709,49928,'soil bacterium T19','species'),(518710,49928,'soil bacterium T2','species'),(518711,49928,'soil bacterium T20','species'),(518712,49928,'soil bacterium T5','species'),(518713,49928,'soil bacterium T6','species'),(518714,49928,'soil bacterium T8','species'),(518715,49928,'soil bacterium T9','species'),(518716,49928,'soil bacterium b10','species'),(518717,49928,'soil bacterium b11','species'),(518718,49928,'soil bacterium b13','species'),(518719,49928,'soil bacterium b14','species'),(518720,49928,'soil bacterium b17','species'),(518721,49928,'soil bacterium b18','species'),(518722,49928,'soil bacterium b2','species'),(518723,49928,'soil bacterium b21','species'),(518724,49928,'soil bacterium b3','species'),(518725,49928,'soil bacterium b4','species'),(518726,49928,'soil bacterium b5','species'),(518727,49928,'soil bacterium b6','species'),(518728,49928,'soil bacterium b7','species'),(518729,49928,'soil bacterium b8','species'),(518731,30204,'Tetramorium alpestre x Tetramorium impurum','subspecies'),(518732,30204,'Tetramorium sp. B FMS-2008','species'),(518733,85023,'Microterricola','genus'),(518735,158369,'Galeola','genus'),(518736,518735,'Galeola falconeri','species'),(518737,38204,'Habenaria petelotii','species'),(518738,22,'Shewanella vesiculosa','species'),(518739,1678,'Bifidobacterium sp. IR007-108','species'),(518740,1678,'Bifidobacterium sp. IR007-15','species'),(518741,13348,'Arthrobotrys sp. YMF1.01884','species'),(518742,13348,'Arthrobotrys sp. YMF1.01888','species'),(518743,6647,'Paroctopus','genus'),(518744,518743,'Paroctopus digueti','species'),(518745,55080,'Brevibacillus sp. D1','species'),(518746,200667,'Limibacter','genus'),(518747,128126,'Aldersladia','genus'),(518748,518747,'Aldersladia magnificus','species'),(518749,518695,'Accipiter cirrocephalus cirrocephalus','subspecies'),(518750,518696,'Accipiter rufiventris rufiventris','subspecies'),(518751,387814,'Buteo nitidus pallida','subspecies'),(518752,518697,'Buteogallus subtilis bangsi','subspecies'),(518753,203557,'Luteolibacter','genus'),(518754,203557,'Persicirhabdus','genus'),(518755,203557,'Roseibacillus','genus'),(518756,223497,'Buteogallus urubitinga ridgwayi','subspecies'),(518758,223780,'Kaupifalco monogrammicus meridionalis','subspecies'),(518759,321093,'Leucopternis albicollis williaminae','subspecies'),(518761,345746,'Leucopternis princeps princeps','subspecies'),(518762,345746,'Leucopternis princeps zimmeri','subspecies'),(518765,28995,'Pleurotus pulmonarius var. pulmonarius','varietas'),(518766,29549,'Rhodothermus marinus DSM 4252','no rank'),(518767,204447,'Skermanella xinjiangensis','species'),(518768,47530,'Margaritifera marocana','species'),(518769,106235,'Amiota acuta','species'),(518770,106235,'Amiota albidipuncta','species'),(518772,106235,'Amiota aquilotaurusata','species'),(518773,106235,'Amiota aristata','species'),(518774,106235,'Amiota asymmetrica','species'),(518775,106235,'Amiota bacillia','species'),(518776,106235,'Amiota balaenodentata','species'),(518777,106235,'Amiota cuii','species'),(518778,106235,'Amiota curvispina','species'),(518779,106235,'Amiota curvistyla','species'),(518780,106235,'Amiota dehiscentia','species'),(518781,106235,'Amiota delta','species'),(518782,106235,'Amiota dentata','species'),(518785,106235,'Amiota dispina','species'),(518786,106235,'Amiota elongata','species'),(518787,106235,'Amiota femorata','species'),(518788,106235,'Amiota flagellata','species'),(518789,106235,'Amiota flavipes','species'),(518790,106235,'Amiota furcata','species'),(518791,106235,'Amiota gaoi','species'),(518792,106235,'Amiota gracilenta','species'),(518793,106235,'Amiota huae','species'),(518794,106235,'Amiota kamui','species'),(518795,106235,'Amiota kimurai','species'),(518796,106235,'Amiota kitamurai','species'),(518797,106235,'Amiota latitabula','species'),(518799,106235,'Amiota longispinata','species'),(518800,106235,'Amiota macai','species'),(518801,106235,'Amiota magniflava','species'),(518802,106235,'Amiota nozawai','species'),(518803,106235,'Amiota nuerhachii','species'),(518804,106235,'Amiota okinawana','species'),(518805,106235,'Amiota onchopyga','species'),(518806,106235,'Amiota orchidea','species'),(518807,106235,'Amiota palpifera','species'),(518808,106235,'Amiota paraspinata','species'),(518809,106235,'Amiota pengi','species'),(518810,106235,'Amiota planata','species'),(518811,106235,'Amiota sacculipes','species'),(518812,106235,'Amiota setosa','species'),(518813,106235,'Amiota sinuata','species'),(518814,106235,'Amiota spinata','species'),(518815,106235,'Amiota stylopyga','species'),(518816,106235,'Amiota subfurcata','species'),(518818,106235,'Amiota trifurcata','species'),(518819,106235,'Amiota wuyishanensis','species'),(518820,106235,'Amiota yifengi','species'),(518821,5475,'Candida sp. CS-8-1','species'),(518822,106239,'Apsiphortica sp. XF-2008','species'),(518823,106241,'Phortica hani','species'),(518824,106241,'Phortica pseudogigas','species'),(518825,99,'Ancylobacter dichloromethanicus','species'),(518826,211524,'Phytophthora sp. 1 FFL-2008','species'),(518827,211524,'Phytophthora sp. 2 FFL-2008','species'),(518828,211524,'Phytophthora sp. 4 FFL-2008','species'),(518829,283494,'Okra leaf curl alphasatellite','species'),(518830,39756,'Debaryomyces hansenii virus JB-2008','species'),(518831,53714,'Acmella lundellii','species'),(518832,53722,'Heliopsis filifolia','species'),(518833,53722,'Heliopsis parvifolia','species'),(518834,121887,'Podachaenium pachyphyllum','species'),(518835,53731,'Salmea palmeri','species'),(518836,53731,'Salmea scandens','species'),(518837,53733,'Sanvitalia angustifolia','species'),(518838,183080,'Spilanthes nervosa','species'),(518839,19013,'Zinnia maritima','species'),(518840,100370,'Croton aequatoris','species'),(518842,100370,'Croton aff. mutisianus Ceron 6188','species'),(518843,100370,'Croton astroites','species'),(518844,100370,'Croton ater','species'),(518845,100370,'Croton celtidifolius','species'),(518846,100370,'Croton chocoanus','species'),(518847,100370,'Croton cordiifolius','species'),(518848,100370,'Croton cupreatus','species'),(518849,100370,'Croton curiosus','species'),(518850,100370,'Croton draconoides','species'),(518851,100370,'Croton echinocarpus','species'),(518852,100370,'Croton echioides','species'),(518853,100370,'Croton eichleri','species'),(518854,100370,'Croton emporiorum','species'),(518855,100370,'Croton erythroxyloides','species'),(518856,100370,'Croton goudotii','species'),(518857,100370,'Croton gracilipes','species'),(518858,100370,'Croton helicoideus','species'),(518859,100370,'Croton hibiscifolius','species'),(518860,100370,'Croton lagoensis','species'),(518861,100370,'Croton macrobothrys','species'),(518862,100370,'Croton magdalenensis','species'),(518863,100370,'Croton medusae','species'),(518864,100370,'Croton mongue','species'),(518865,100370,'Croton oreades','species'),(518866,100370,'Croton organensis','species'),(518867,100370,'Croton palanostigma','species'),(518868,100370,'Croton pallidulus','species'),(518869,100370,'Croton perspeciosus','species'),(518870,100370,'Croton piluliferus','species'),(518871,100370,'Croton priscus','species'),(518872,100370,'Croton purdiei','species'),(518873,100370,'Croton redolens','species'),(518874,100370,'Croton rimbachii','species'),(518875,100370,'Croton saltensis','species'),(518876,100370,'Croton sarcopetalus','species'),(518878,100370,'Croton troncosoi','species'),(518879,100370,'Croton urucurana','species'),(518880,100370,'Croton warmingii','species'),(518881,100370,'Croton yavitensis','species'),(518882,80865,'Delftia sp. HT23','species'),(518883,61432,'Flavobacteriaceae bacterium GB058','species'),(518884,61432,'Flavobacteriaceae bacterium GB060','species'),(518885,469,'Acinetobacter sp. 4-2','species'),(518886,40323,'Stenotrophomonas sp. 4-3','species'),(518887,1883,'Streptomyces sp. 19(2008)','species'),(518888,59732,'Chryseobacterium sp. 2-2','species'),(518889,306271,'Orconectes virilis complex','no rank'),(518890,109168,'environmental samples','no rank'),(518891,518890,'uncultured Desulfotalea sp.','species'),(518892,129337,'Geobacillus sp. ISIJU-1','species'),(518893,129337,'Geobacillus sp. ISIJU-2','species'),(518894,129337,'Geobacillus sp. ISIJU-3','species'),(518895,129337,'Geobacillus sp. ISIJU-4','species'),(518896,129337,'Geobacillus sp. ISIJU-5','species'),(518897,48075,'Marinobacterium nitratireducens','species'),(518898,48075,'Marinobacterium sediminicola','species'),(518899,1663,'Arthrobacter sp. W17','species'),(518900,1386,'Bacillus sp. W27','species'),(518901,1386,'Bacillus sp. W28','species'),(518902,1386,'Bacillus sp. W30','species'),(518903,106589,'Cupriavidus sp. W35','species'),(518904,106591,'Ensifer sp. W6','species'),(518905,1883,'Streptomyces sp. W15','species'),(518906,1883,'Streptomyces sp. W26','species'),(518907,1386,'Bacillus sp. W4(2008)','species'),(518908,1386,'Bacillus sp. W25(2008)','species'),(518911,518675,'Gammarella cyclodactyla','species'),(518916,1386,'Bacillus sp. E*33','species'),(518917,55080,'Brevibacillus sp. E*36','species'),(518918,44249,'Paenibacillus sp. P*29','species'),(518919,662,'Vibrio sp. f5','species'),(518920,46478,'Aerodramus fuciphagus amechanus','subspecies'),(518921,114727,'Influenza A virus (A/X-53A(Puerto Rico/8/1934-New Jersey/11/1976)(H1N1))','no rank'),(518922,114727,'Influenza A virus (A/Beijing/262/1995(H1N1))','no rank'),(518923,114727,'Influenza A virus (A/NWS/1934(H1N1))','no rank'),(518924,114727,'Influenza A virus (A/X-113(X-31B-Texas/36/1991)(H1N1))','no rank'),(518925,114727,'Influenza A virus (A/X-127(Puerto Rico/8/1934-Beijing/262/1995)(H1N1))','no rank'),(518926,114727,'Influenza A virus (A/St. Petersburg/8/2006(H1N1))','no rank'),(518927,114727,'Influenza A virus (A/Shenzhen/227/1995(H1N1))','no rank'),(518928,114727,'Influenza A virus (A/Nymc X-163B(Nymc X-157-St. Petersburg/8/2006)(H1N1))','no rank'),(518929,114727,'Influenza A virus (A/Nymc X-163A(Nymc X-157-St. Petersburg/8/2006)(H1N1))','no rank'),(518930,114727,'Influenza A virus (A/X-139(X-31B-New Caledonia/20/1999)(H1N1))','no rank'),(518931,114728,'Influenza A virus (A/NWS-F(NWS/1934-Rockefeller Institute/5/1957)(H1N2))','no rank'),(518932,114729,'Influenza A virus (A/X-7F1(X-7-Rockefeller Institute/5/1957)(H2N2))','no rank'),(518933,114729,'Influenza A virus (A/X-7(NWS/1934-Rockefeller Institute/5/1957)(H2N2))','no rank'),(518934,114729,'Influenza A virus (A/(Puerto Rico/8/1934-Korea/426/1968)(H2N2))','no rank'),(518935,114729,'Influenza A virus (A/X-135(Puerto Rico/8/1934-Japan/305/1957)(H2N2))','no rank'),(518936,76214,'Hypolimnas octocula','species'),(518937,374,'Bradyrhizobium sp. H22','species'),(518938,157802,'Influenza A virus (A/Nymc X-161A(Puerto Rico/8/1934-Wisconsin/67/2005)(H3N1))','no rank'),(518939,119210,'Influenza A virus (A/X-145(Puerto Rico/8/1934-California/32/1999)(H3N2))','no rank'),(518940,119210,'Influenza A virus (A/X-133(X-31B-Shenzhen/227/1995)(H3N2))','no rank'),(518941,33807,'alpha proteobacterium STF-07','species'),(518942,119210,'Influenza A virus (A/Nymc X-171A(Puerto Rico/8/1934-Brisbane/10/2007)(H3N2))','no rank'),(518943,119210,'Influenza A virus (A/Nymc X-157A(Puerto Rico/8/1934-New York/55/2004)(H3N2))','no rank'),(518944,119210,'Influenza A virus (A/Nymc X-161(Puerto Rico/8/1934-Wisconsin/67/2005)(H3N2))','no rank'),(518945,119210,'Influenza A virus (A/X-123A(Puerto Rico/8/1934-Johannesburg/33/1994)(H3N2))','no rank'),(518946,119210,'Influenza A virus (A/Johannesburg/33/1994(H3N2))','no rank'),(518947,119210,'Influenza A virus (A/Nymc X-157(Puerto Rico/8/1934-New York/55/2004)(H3N2))','no rank'),(518948,119210,'Influenza A virus (A/Nymc X-167B(Puerto Rico/8/1934-Wisconsin/03/2007)(H3N2))','no rank'),(518949,119210,'Influenza A virus (A/X-137(Puerto Rico/8/1934-Moscow/10/1999)(H3N2))','no rank'),(518950,119210,'Influenza A virus (A/South Africa/1147/1996(H3N2))','no rank'),(518951,119210,'Influenza A virus (A/Harbin/15/1992(H3N2))','no rank'),(518952,119210,'Influenza A virus (A/X-119(Puerto Rico/8/1934-Harbin/15/1992)(H3N2))','no rank'),(518953,119210,'Influenza A virus (A/Nymc X-169(Puerto Rico/8/1934-Brisbane/09/2006)(H3N2))','no rank'),(518954,119210,'Influenza A virus (A/Nymc X-165(Puerto Rico/8/1934-Nepal/921/2006)(H3N2))','no rank'),(518955,119210,'Influenza A virus (A/Texas/40/2003(H3N2))','no rank'),(518956,119210,'Influenza A virus (A/Nymc X-167A(Puerto Rico/8/1934-Wisconsin/03/2007)(H3N2))','no rank'),(518957,119210,'Influenza A virus (A/X-141(Puerto Rico/8/1934-Panama/2007/1999)(H3N2))','no rank'),(518958,119210,'Influenza A virus (A/Mississippi/05/2004(H3N2))','no rank'),(518959,119210,'Influenza A virus (A/Nymc X-161B(Puerto Rico/8/1934-Wisconsin/67/2005)(H3N2))','no rank'),(518960,119210,'Influenza A virus (A/X-121(Puerto Rico/8/1934-Shangdong/9/1993)(H3N2))','no rank'),(518961,119210,'Influenza A virus (A/Nymc X-167(Puerto Rico/8/1934-Wisconsin/03/2007)(H3N2))','no rank'),(518962,119210,'Influenza A virus (A/Nymc X-171(Puerto Rico/8/1934-Brisbane/10/2007)(H3N2))','no rank'),(518963,119210,'Influenza A virus (A/Nymc X-147(Puerto Rico/8/1934-Wyoming/03/2003)(H3N2))','no rank'),(518964,119210,'Influenza A virus (A/Nymc X-153A(Puerto Rico/8/1934-Texas/40/2003)(H3N2))','no rank'),(518965,119210,'Influenza A virus (A/X-129(Puerto Rico/8/1934-South Africa/1147/1996)(H3N2))','no rank'),(518966,119210,'Influenza A virus (A/X-117(Puerto Rico/8/1934-Beijing/32/1992)(H3N2))','no rank'),(518967,119210,'Influenza A virus (A/Fujian/445/2003(H3N2))','no rank'),(518968,119210,'Influenza A virus (A/X-31B(Puerto Rico/8/1934-Aichi/2/1968)(H3N2))','no rank'),(518969,119210,'Influenza A virus (A/Nymc X-155(Puerto Rico/8/1934-Wellington/01/2004)(H3N2))','no rank'),(518970,119210,'Influenza A virus (A/Ulan Ude/01/2000(H3N2))','no rank'),(518971,119210,'Influenza A virus (A/Nymc X-159(Puerto Rico/8/1934-Mississippi/05/2004)(H3N2))','no rank'),(518972,119210,'Influenza A virus (A/Brisbane/09/2006(H3N2))','no rank'),(518973,119210,'Influenza A virus (A/Nymc X-157B(Puerto Rico/8/1934-New York/55/2004)(H3N2))','no rank'),(518974,119210,'Influenza A virus (A/Nepal/921/2006(H3N2))','no rank'),(518975,119210,'Influenza A virus (A/California/32/1999(H3N2))','no rank'),(518976,119210,'Influenza A virus (A/Nymc X-149C6(Puerto Rico/8/1934-Wyoming/03/2003)(H3N2))','no rank'),(518977,119210,'Influenza A virus (A/Nymc X-167C(Puerto Rico/8/1934-Wisconsin/03/2007)(H3N2))','no rank'),(518978,119210,'Influenza A virus (A/Nymc X-171B(Puerto Rico/8/1934-Brisbane/10/2007)(H3N2))','no rank'),(518979,119210,'Influenza A virus (A/Nymc X-151(Puerto Rico/8/1934-Fujian/445/2003)(H3N2))','no rank'),(518980,119210,'Influenza A virus (A/X-143(Puerto Rico/8/1934-Ulan Ude/01/2000)(H3N2))','no rank'),(518981,119210,'Influenza A virus (A/New York/55/2004(H3N2))','no rank'),(518982,119210,'Influenza A virus (A/Nymc X-169A(Puerto Rico/8/1934-Brisbane/09/2006)(H3N2))','no rank'),(518983,89443,'fungal sp. 5 CS-2008','species'),(518984,89443,'fungal sp. 8-2','species'),(518985,11520,'Influenza B virus (B/Florida/7/2004)','no rank'),(518986,11520,'Influenza B virus (B/Hawaii/33/2004)','no rank'),(518987,11520,'Influenza B virus (B/Lee/1940)','no rank'),(518988,11520,'Influenza B virus (B/NYMC BX-11(Lee/1940-Florida/7/2004))','no rank'),(518989,11520,'Influenza B virus (B/NYMC BX-15(Lee/1940-Hawaii/33/2004))','no rank'),(518990,11520,'Influenza B virus (B/NYMC BX-15A(Lee/1940-Hawaii/33/2004))','no rank'),(518991,11520,'Influenza B virus (B/NYMC BX-17(Lee/1940-Malaysia/2506/2004))','no rank'),(518992,11520,'Influenza B virus (B/NYMC BX-21(Lee/1940-Florida/4/2006))','no rank'),(518993,11520,'Influenza B virus (B/NYMC BX-21A(Lee/1940-Florida/4/2006))','no rank'),(518994,11520,'Influenza B virus (B/NYMC BX-3(Lee/1940-Hong Kong/1434/2002))','no rank'),(518995,11520,'Influenza B virus (B/NYMC BX-5A(Lee/1940-Jilin/20/2003))','no rank'),(518996,11520,'Influenza B virus (B/NYMC BX-7(Lee/1940-Jiangsu/10/2003))','no rank'),(518998,114727,'Influenza A virus (A/Nymc X-163(Nymc X-157-St. Petersburg/8/2006)(H1N1))','no rank'),(518999,5506,'Fusarium sp. MOD-13','species'),(519000,5506,'Fusarium sp. 15 YS-2008','species'),(519001,5506,'Fusarium sp. 14 YS-2008','species'),(519002,280370,'Leuroleberis mackenziei','species'),(519003,178858,'Parasterope gamurru','species'),(519004,178857,'Archasterope','genus'),(519005,519004,'Archasterope efficax','species'),(519006,178857,'Asteropterygion','genus'),(519007,519006,'Asteropterygion magnum','species'),(519008,178857,'Bathyleberis','genus'),(519009,519008,'Bathyleberis oculata','species'),(519010,178857,'Postasterope','genus'),(519011,519010,'Postasterope corrugata','species'),(519012,178857,'Synasterope','genus'),(519013,519012,'Synasterope sp. THO-2008','species'),(519014,10979,'Aquareovirus G','species'),(519015,291027,'Pepper leaf curl Yunnan virus-[YN323]','species'),(519016,361689,'Pepper leaf curl Yunnan virus satellite DNA beta','species'),(519017,133925,'Olsenella sp. F0004','species'),(519018,133925,'Olsenella sp. F0206','species'),(519019,1380,'Atopobium sp. F0209','species'),(519020,157,'Treponema sp. PT1','species'),(519021,157,'Treponema sp. PT2','species'),(519022,157,'Treponema sp. PT3','species'),(519023,157,'Treponema sp. PT4','species'),(519024,157,'Treponema sp. PT5','species'),(519025,157,'Treponema sp. PT6','species'),(519026,157,'Treponema sp. PT7','species'),(519027,105426,'Actinomycetales bacterium XJSS-01','species'),(519028,105426,'Actinomycetales bacterium XJSS-08','species'),(519029,105426,'Actinomycetales bacterium XJSS-17','species'),(519030,105426,'Actinomycetales bacterium XJSS-18','species'),(519031,105426,'Actinomycetales bacterium XJSS-21','species'),(519032,105426,'Actinomycetales bacterium XJSS-39','species'),(519033,105426,'Actinomycetales bacterium XJSS-58','species'),(519034,105426,'Actinomycetales bacterium XJSS-60','species'),(519035,105426,'Actinomycetales bacterium XJSS-67','species'),(519036,44249,'Paenibacillus sp. AZH4','species'),(519037,49442,'Rhinolophus blasii','species'),(519038,49442,'Rhinolophus eloquens','species'),(519039,49442,'Rhinolophus landeri','species'),(519040,49442,'Rhinolophus ruwenzorii','species'),(519041,49442,'Rhinolophus simulator','species'),(519042,1386,'Bacillus sp. CMU2','species'),(519043,1386,'Bacillus sp. TN79','species'),(519044,1386,'Bacillus sp. RS5(2008)','species'),(519045,286,'Pseudomonas sp. RJS2','species'),(519046,5498,'Cladosporium cf. subtilissimum 6-2','species'),(519047,3511,'Quercus macrocarpa','species'),(519048,205881,'Elymus wawawaiensis/Elymus lanceolatus mixed EST library','species'),(519049,29519,'Borrelia garinii Far04','no rank'),(519050,1578,'Lactobacillus sucicola','species'),(519051,59753,'Alcanivorax hongdengensis','species'),(519052,286,'Pseudomonas sp. LC07','species'),(519053,1008893,'Hylarana laterimaculata','species'),(519054,1008893,'Hylarana siberu','species'),(519055,240396,'Meristogenys phaeomerus','species'),(519059,29278,'Cloning vector pBGT1','species'),(519061,1277353,'Methylorosula polaris','species'),(519063,192342,'Myosotis laxa subsp. baltica','subspecies'),(519064,192342,'Myosotis laxa subsp. caespitosa','subspecies'),(519065,192333,'Myosotis scorpioides','species'),(519066,34451,'Cortinarius agathosmus','species'),(519067,34451,'Cortinarius fuscoperonatus','species'),(519068,34451,'Cortinarius ionosmus','species'),(519069,211524,'Phytophthora sp. 42B9','species'),(519070,211524,'Phytophthora sp. 44E4','species'),(519071,211524,'Phytophthora sp. 4E4','species'),(519073,211524,'Phytophthora sp. DDS3599','species'),(519074,211524,'Phytophthora sp. IMI329669','species'),(519075,211524,'Phytophthora sp. VHS16108','species'),(519076,211524,'Phytophthora sp. VHS16115','species'),(519079,211524,'Phytophthora sp. VHS17779','species'),(519080,211524,'Phytophthora sp. VHS5185','species'),(519081,407217,'Aquitalea denitrificans','species'),(519082,119214,'Influenza A virus (A/New York/107/2003(H7N2))','no rank'),(519083,519004,'Archasterope bulla','species'),(519084,280366,'Cylindroleberis marranyin','species'),(519086,519010,'Postasterope barnesi','species'),(519087,29278,'Shuttle vector pELHYG','species'),(519088,29278,'Shuttle vector pELHYGII','species'),(519089,178857,'Asteropella','genus'),(519090,519089,'Asteropella monambon','species'),(519091,519089,'Asteropella slatteryi','species'),(519092,82762,'Idotea ochotensis','species'),(519093,6746,'Pagurus granosimanus','species'),(519094,6746,'Pagurus samuelis','species'),(519095,6746,'Pagurus venturensis','species'),(519096,191,'Azospirillum sp. D127','species'),(519097,32008,'Burkholderia sp. Mb1','species'),(519099,102793,'Influenza A virus (A/chicken/Thailand/CU-321/06(H5N1))','no rank'),(519100,102793,'Influenza A virus (A/duck/Thailand/CU-328/07(H5N1))','no rank'),(519101,102793,'Influenza A virus (A/duck/Thailand/CU-329/07(H5N1))','no rank'),(519102,102793,'Influenza A virus (A/moorhen/Thailand/CU-317/06(H5N1))','no rank'),(519103,102793,'Influenza A virus (A/moorhen/Thailand/CU-318/06(H5N1))','no rank'),(519104,102793,'Influenza A virus (A/quail/Thailand/CU-320/06(H5N1))','no rank'),(519105,102793,'Influenza A virus (A/quail/Thailand/CU-330/06(H5N1))','no rank'),(519106,102793,'Influenza A virus (A/quail/Thailand/CU-331/06(H5N1))','no rank'),(519107,102793,'Influenza A virus (A/quail/Thailand/CU-332/06(H5N1))','no rank'),(519108,102793,'Influenza A virus (A/quail/Thailand/CU-333/06(H5N1))','no rank'),(519109,102793,'Influenza A virus (A/watercock/Thailand/CU-319/06(H5N1))','no rank'),(519110,102793,'Influenza A virus (A/watercock/Thailand/CU-334/06(H5N1))','no rank'),(519111,31357,'Acrochaetium microscopicum','species'),(519112,31357,'Acrochaetium parvulum','species'),(519114,39577,'Rhodophysema georgei','species'),(519115,173032,'Colaconema sp. GWSC3617','species'),(519116,289632,'Dapania pentandra','species'),(519117,4034,'Oxalis adenodes','species'),(519118,4034,'Oxalis alstonii','species'),(519119,4034,'Oxalis ambigua','species'),(519120,4034,'Oxalis amblyodonta','species'),(519121,4034,'Oxalis amblyosepala','species'),(519122,4034,'Oxalis annae','species'),(519123,4034,'Oxalis argentina','species'),(519124,519229,'Oxalis articulata f. crassipes','forma'),(519125,44476,'Oxalis articulata subsp. rubra','subspecies'),(519126,4034,'Oxalis attaquana','species'),(519127,4034,'Oxalis aurea','species'),(519128,4034,'Oxalis barrelieri','species'),(519129,4034,'Oxalis bifurca','species'),(519130,4034,'Oxalis bowiei','species'),(519131,4034,'Oxalis brasiliensis','species'),(519132,4034,'Oxalis bullulata','species'),(519133,4034,'Oxalis calachaccensis','species'),(519134,4034,'Oxalis callosa','species'),(519135,4034,'Oxalis camelopardalis','species'),(519136,4034,'Oxalis cathara','species'),(519139,4034,'Oxalis lasiandra','species'),(519141,4034,'Oxalis sonderiana','species'),(519143,4034,'Oxalis clavifolia','species'),(519144,4034,'Oxalis comosa','species'),(519145,4034,'Oxalis confertifolia','species'),(519146,4034,'Oxalis convexula','species'),(519147,4034,'Oxalis copiosa','species'),(519148,4034,'Oxalis cuneata','species'),(519149,4034,'Oxalis debilis','species'),(519150,4034,'Oxalis densa','species'),(519151,4034,'Oxalis depressa','species'),(519152,4034,'Oxalis deserticola','species'),(519153,4034,'Oxalis dichotoma','species'),(519154,4034,'Oxalis dilatata','species'),(519155,4034,'Oxalis dines','species'),(519156,4034,'Oxalis disticha','species'),(519157,4034,'Oxalis droseroides','species'),(519158,4034,'Oxalis duriuscula','species'),(519159,4034,'Oxalis fabifolia','species'),(519160,4034,'Oxalis falcatula','species'),(519161,4034,'Oxalis fibrosa','species'),(519162,4034,'Oxalis fourcadei','species'),(519163,4034,'Oxalis goniorhiza','species'),(519164,4034,'Oxalis gracilipes','species'),(519165,4034,'Oxalis gracilis','species'),(519166,4034,'Oxalis grammopetala','species'),(519167,4034,'Oxalis haedulipes','species'),(519168,4034,'Oxalis heterophylla','species'),(519169,4034,'Oxalis hygrophila','species'),(519170,4034,'Oxalis hypsophila','species'),(519171,4034,'Oxalis imbricata','species'),(519172,4034,'Oxalis incarnata','species'),(519173,4034,'Oxalis inconspicua','species'),(519174,4034,'Oxalis kamiesbergensis','species'),(519175,4034,'Oxalis lanata','species'),(519176,4034,'Oxalis lateriflora','species'),(519177,4034,'Oxalis leptocalyx','species'),(519178,4034,'Oxalis livida','species'),(519179,4034,'Oxalis massoniana','species'),(519180,4034,'Oxalis meisneri','species'),(519181,4034,'Oxalis micrantha','species'),(519182,4034,'Oxalis multicaulis','species'),(519183,4034,'Oxalis natans','species'),(519184,4034,'Oxalis nortieri','species'),(519185,4034,'Oxalis obliquifolia','species'),(519186,4034,'Oxalis orbicularis','species'),(519187,4034,'Oxalis oreocharis','species'),(519188,4034,'Oxalis orthopoda','species'),(519189,4034,'Oxalis palmifrons','species'),(519190,4034,'Oxalis pendulifolia','species'),(519191,4034,'Oxalis perdicaria','species'),(519192,4034,'Oxalis phaeotricha','species'),(519193,4034,'Oxalis phloxidiflora','species'),(519194,4034,'Oxalis pillansiana','species'),(519195,4034,'Oxalis porphyriosiphon','species'),(519196,4034,'Oxalis pseudocernua','species'),(519197,4034,'Oxalis psilopoda','species'),(519198,4034,'Oxalis psoraleoides','species'),(519199,4034,'Oxalis recticaulis','species'),(519200,4034,'Oxalis setosa','species'),(519201,4034,'Oxalis smithiana','species'),(519202,4034,'Oxalis stellata','species'),(519203,4034,'Oxalis stenoptera','species'),(519204,4034,'Oxalis strigosa','species'),(519205,4034,'Oxalis suavis','species'),(519206,4034,'Oxalis suteroides','species'),(519207,4034,'Oxalis tetraphylla','species'),(519208,4034,'Oxalis triangularis','species'),(519210,4034,'Oxalis uliginosa','species'),(519211,4034,'Oxalis urubambensis','species'),(519212,4034,'Oxalis valdiviensis','species'),(519213,4034,'Oxalis virgata','species'),(519214,4034,'Oxalis virginea','species'),(519215,4034,'Oxalis zeekoevleyensis','species'),(519216,4034,'Oxalis zeyheri','species'),(519217,245278,'Sarcotheca monophylla','species'),(519219,327281,'Acephala sp. 1','species'),(519220,327281,'Acephala sp. 2','species'),(519221,327281,'Acephala sp. 3','species'),(519222,327281,'Acephala sp. 4','species'),(519223,327281,'Acephala sp. 5','species'),(519225,412486,'Cystodendron sp. CRG-2008','species'),(519226,150173,'Phialocephala sp. 7','species'),(519227,150173,'Phialocephala sp. 8','species'),(519228,62704,'Phialocephala trigonospora','species'),(519229,44476,'Oxalis articulata subsp. articulata','subspecies'),(519230,3173,'Interfilum','genus'),(519231,519230,'Interfilum paradoxum','species'),(519232,519230,'Interfilum sp. SAG 36.88','species'),(519233,3174,'Klebsormidium sp. SAG 2065','species'),(519234,519230,'Interfilum sp. SAG 2100','species'),(519235,519230,'Interfilum sp. SAG 2101','species'),(519236,519230,'Interfilum massjukiae','species'),(519237,519230,'Interfilum sp. SAG 2147','species'),(519238,163308,'Geminella interrupta','species'),(519239,4581,'Bambusa malingensis','species'),(519240,416042,'Borinda sp. Stapleton 1347','species'),(519241,145981,'Chimonocalamus sp. Hodkinson 614','species'),(519242,35709,'Chusquea patens','species'),(519244,105182,'Gigantochloa ligulata','species'),(519245,105182,'Gigantochloa scortechinii','species'),(519246,323898,'Guadua angustifolia subsp. chacoensis','subspecies'),(519247,147376,'Mullerochloa','genus'),(519248,519247,'Mullerochloa moreheadiana','species'),(519249,147376,'Neohouzeaua','genus'),(519250,519249,'Neohouzeaua fimbriata','species'),(519251,519249,'Neohouzeaua kerriana','species'),(519252,147376,'Neololeba','genus'),(519253,519252,'Neololeba atra','species'),(519254,281062,'Oligostachyum glabrescens','species'),(519255,416064,'Oreobambos buchwaldii','species'),(519256,147377,'Piresia','genus'),(519257,519256,'Piresia sp. Hodkinson 601','species'),(519258,47459,'Pseudosasa cantorii','species'),(519259,47463,'Schizostachyum grande','species'),(519260,147376,'Vietnamosasa','genus'),(519261,519260,'Vietnamosasa ciliata','species'),(519262,519260,'Vietnamosasa pusilla','species'),(519263,147376,'unclassified Bambuseae','no rank'),(519264,519263,'Bambuseae sp. SS191','species'),(519265,745067,'Garhadiolus','genus'),(519266,519265,'Garhadiolus hedypnois','species'),(519267,745061,'Hymenonema','genus'),(519268,519267,'Hymenonema graecum','species'),(519269,43198,'Launaea lanifera','species'),(519270,745062,'Stenoseris','genus'),(519271,519270,'Stenoseris graciliflora','species'),(519272,745068,'Willemetia','genus'),(519273,519272,'Willemetia stipitata','species'),(519274,4381,'Berenice','genus'),(519275,519274,'Berenice arguta','species'),(519276,40568,'Campanula aizoides','species'),(519277,40568,'Campanula aucheri','species'),(519278,40568,'Campanula carpatha','species'),(519279,40568,'Campanula cretica','species'),(519280,40568,'Campanula exigua','species'),(519281,40568,'Campanula hierapetrae','species'),(519282,40568,'Campanula jacquinii','species'),(519283,40568,'Campanula laciniata','species'),(519284,40568,'Campanula pelviformis','species'),(519285,40568,'Campanula robinsiae','species'),(519286,40568,'Campanula saxatilis','species'),(519287,40568,'Campanula scouleri','species'),(519288,40568,'Campanula spatulata','species'),(519289,40568,'Campanula tubulosa','species'),(519290,239435,'Craterocapsa tarsodes','species'),(519291,239444,'Githopsis pulchella','species'),(519292,4381,'Heterochaenia','genus'),(519293,519292,'Heterochaenia ensifolia','species'),(519294,239454,'Legousia pentagonia','species'),(519295,4381,'Nesocodon','genus'),(519296,519295,'Nesocodon mauritianus','species'),(519297,284230,'Prismatocarpus fruticosus','species'),(519298,284230,'Prismatocarpus sessilis','species'),(519299,378893,'Siphocodon spartioides','species'),(519300,368677,'Solenopsis minuta','species'),(519301,4381,'Theilera','genus'),(519302,519301,'Theilera guthriei','species'),(519303,239474,'Triodanis coloradoensis','species'),(519304,239476,'Wahlenbergia angustifolia','species'),(519305,239476,'Wahlenbergia berteroi','species'),(519306,239476,'Wahlenbergia linifolia','species'),(519307,59329,'Ophrys ariadnae','species'),(519308,145937,'Ophrys cretica subsp. beloniae','subspecies'),(519309,145937,'Ophrys cretica subsp. bicornuta','subspecies'),(519310,145937,'Ophrys cretica subsp. cretica','subspecies'),(519311,59329,'Ophrys kotschyi','species'),(519312,61932,'Virectaria sp. Adams 453','species'),(519313,61932,'Virectaria sp. Nemba & Thomas 321','species'),(519314,333307,'Cucurbitaceae sp. 06nia088','species'),(519315,3654,'Citrullus lanatus subsp. mucosospermus','subspecies'),(519316,213598,'Coccinia longicarpa','species'),(519317,213598,'Coccinia keayana','species'),(519318,213598,'Coccinia sp. 06nia052','species'),(519319,213598,'Coccinia sp. 06nia535','species'),(519320,213598,'Coccinia sp. 07nia743','species'),(519321,213598,'Coccinia sp. 07nia910','species'),(519322,213598,'Coccinia sp. 07nia917','species'),(519323,213598,'Coccinia sp. 07nia937','species'),(519324,213598,'Coccinia sp. 07nia950','species'),(519325,62975,'Corallocarpus epigaeus','species'),(519326,3655,'Cucumis sp. 07nia999','species'),(519327,3655,'Cucumis sp. 61ku231','species'),(519328,61891,'Cyclanthera tonduzii','species'),(519329,85218,'Kedrostis foetidissima','species'),(519330,3667,'Lagenaria guineensis','species'),(519331,3667,'Lagenaria rufa','species'),(519332,3671,'Momordica angustisepala','species'),(519333,3671,'Momordica cabrae','species'),(519334,3673,'Momordica charantia subsp. charantia','subspecies'),(519335,3673,'Momordica charantia subsp. macroloba','subspecies'),(519336,3671,'Momordica cissoides','species'),(519337,386217,'Raphidiocystis caillei','species'),(519338,378899,'Zehneria capillacea','species'),(519339,378899,'Zehneria hallii','species'),(519340,378899,'Zehneria thwaitesii','species'),(519341,65496,'Actinoalloteichus sp. 2216-6','species'),(519342,47420,'Hydrogenophaga sp. Pd1','species'),(519343,7296,'unclassified Zaprionus','no rank'),(519344,44044,'Zaprionus burlai','species'),(519345,1883,'Streptomyces sp. 103105','species'),(519346,1883,'Streptomyces sp. 40202','species'),(519347,41891,'Coccomyxa sp. CPCC 508','species'),(519348,2875,'Dictyota crenulata','species'),(519349,2875,'Dictyota liturata','species'),(519350,186637,'Eupatorium yellow vein virus-[Japan:Kagawa:Tomato:1997]','no rank'),(519351,48510,'uncultured rumen methanogen','species'),(519352,6209,'Echinococcus canadensis','species'),(519353,6209,'Echinococcus equinus','species'),(519354,2172,'Methanobrevibacter sp. MCTS 1-B','species'),(519355,38064,'methanogenic archaeon UI-MCTS-1-G','species'),(519356,114727,'Influenza A virus (A/Morioka/3/2005(H1N1))','no rank'),(519357,114727,'Influenza A virus (A/Morioka/4/2005(H1N1))','no rank'),(519358,114727,'Influenza A virus (A/Morioka/21/2005(H1N1))','no rank'),(519359,114727,'Influenza A virus (A/Morioka/27/2002(H1N1))','no rank'),(519360,114727,'Influenza A virus (A/Morioka/5/2005(H1N1))','no rank'),(519361,114727,'Influenza A virus (A/Morioka/7/2005(H1N1))','no rank'),(519362,114727,'Influenza A virus (A/Morioka/1/2005(H1N1))','no rank'),(519363,119210,'Influenza A virus (A/Morioka/34/2002(H3N2))','no rank'),(519364,119210,'Influenza A virus (A/Morioka/52/2002(H3N2))','no rank'),(519365,119210,'Influenza A virus (A/Morioka/35/2005(H3N2))','no rank'),(519366,119210,'Influenza A virus (A/Morioka/38/2005(H3N2))','no rank'),(519367,119210,'Influenza A virus (A/Morioka/17/2006(H3N2))','no rank'),(519368,119210,'Influenza A virus (A/Morioka/18/2006(H3N2))','no rank'),(519369,119210,'Influenza A virus (A/Morioka/22/2006(H3N2))','no rank'),(519370,119210,'Influenza A virus (A/Morioka/29/2006(H3N2))','no rank'),(519371,178857,'Skogsbergiella','genus'),(519372,519371,'Skogsbergiella sp. DS_3','species'),(519373,178857,'unclassified Cylindroleberididae','no rank'),(519374,519373,'Cylindroleberididae sp. DS_4','species'),(519375,519373,'Cylindroleberididae sp. DS_7','species'),(519376,38525,'Avian metapneumovirus type D','no rank'),(519377,1386,'Bacillus sp. JTI','species'),(519378,5598,'Alternaria sp. B5/1/2/3/A1','species'),(519379,139060,'Ascocoryne sp. B5/2/1/2/A2','species'),(519380,139060,'Ascocoryne sp. B8/1/2/1/A2','species'),(519381,5330,'Bjerkandera sp. B1/1/1/6/A1','species'),(519382,43220,'Capronia sp. A7/3/1/A2','species'),(519383,5345,'Coprinus sp. B10/3/2/4/A2','species'),(519384,75374,'Leptodontidium cf. elatius A7/1/1/A1','species'),(519385,75374,'Leptodontidium cf. elatius A9/1/4/A1','species'),(519386,75374,'Leptodontidium cf. elatius A9/1/4/A2','species'),(519387,86026,'Mollisia sp. A/9/3/2/A1','species'),(519388,5073,'Penicillium cf. minioluteum A6/1/1/A1','species'),(519389,5073,'Penicillium cf. minioluteum A7/1/2/A1','species'),(519390,5073,'Penicillium cf. minioluteum A7/3/0/A1','species'),(519391,5073,'Penicillium cf. minioluteum B1/2/2/3/A1','species'),(519392,13205,'Pholiota sp. B2/1/1/1/A1','species'),(519393,13205,'Pholiota sp. B2/1/1/4/A1','species'),(519394,40449,'Piptoporus sp. B10/2/1/1/A1','species'),(519395,40449,'Piptoporus sp. B10/2/1/2/A1','species'),(519396,40449,'Piptoporus sp. B10/2/1/3/A2','species'),(519397,273281,'Sarea sp. A2/1/2/A1','species'),(519398,158299,'Polyporaceae sp. B1/1/1/1/A1','species'),(519399,45426,'ascomycete sp. B4/1/2/3/A2','species'),(519401,38240,'basidiomycete sp. B1/1/1/3/A2','species'),(519402,38240,'basidiomycete sp. B1/2/2/3/A2','species'),(519403,38240,'basidiomycete sp. B9/2/1/1/A2','species'),(519404,254878,'Penicillium chrysogenum complex A4/1/0/A1','species'),(519405,254878,'Penicillium chrysogenum complex A4/1/1/A1','species'),(519406,13228,'Potamogeton bicupulatus x Potamogeton epihydrus','species'),(519407,13228,'Potamogeton oakesianus x Potamogeton gramineus','species'),(519408,13228,'Potamogeton perfoliatus x Potamogeton epihydrus','species'),(519409,13228,'Potamogeton perfoliatus x Potamogeton richardsonii','species'),(519410,139131,'Sistotrema sp. RA14583','species'),(519411,469,'Acinetobacter sp. F112','species'),(519412,469,'Acinetobacter sp. F113','species'),(519413,642,'Aeromonas sp. U15','species'),(519414,528,'Ochrobactrum sp. F11','species'),(519415,528,'Ochrobactrum sp. F16','species'),(519416,528,'Ochrobactrum sp. F213','species'),(519417,286,'Pseudomonas sp. U111','species'),(519418,469,'Acinetobacter sp. F24(2008)','species'),(519419,41292,'Rhizobiales bacterium U11','species'),(519420,49928,'rape rhizosphere bacterium F25','species'),(519421,390988,'Actinocatenispora silicis','species'),(519422,31957,'Ponticoccus','genus'),(519423,519422,'Ponticoccus gilvus','species'),(519424,1386,'Bacillus trypoxylicola','species'),(519425,88166,'Poterioochromonas sp. DS','species'),(519426,35581,'Malacosporea','no rank'),(519427,33958,'Sharpea','genus'),(519428,1129,'Synechococcus sp. KUAC 3001','species'),(519429,1129,'Synechococcus sp. KUAC 3002','species'),(519430,1129,'Synechococcus sp. KUAC 3003','species'),(519431,1129,'Synechococcus sp. KUAC 3005','species'),(519432,1129,'Synechococcus sp. KUAC 3006','species'),(519433,1129,'Synechococcus sp. KUAC 3007','species'),(519434,1129,'Synechococcus sp. KUAC 3039','species'),(519435,1129,'Synechococcus sp. KUAC 3041','species'),(519436,1129,'Synechococcus sp. KUAC 3043','species'),(519437,1129,'Synechococcus sp. KUAC 3044','species'),(519438,1129,'Synechococcus sp. KUAC 3045','species'),(519439,1129,'Synechococcus sp. KUAC 3065','species'),(519440,1298,'Deinococcus aquatilis','species'),(519441,34105,'Streptobacillus moniliformis DSM 12112','no rank'),(519442,146826,'Halorhabdus utahensis DSM 12940','no rank'),(519443,519426,'Malacovalvulida','order'),(519444,519443,'Saccosporidae','family'),(519445,9434,'Myotis watasei','species'),(519446,9434,'Myotis flavus','species'),(519447,49442,'Rhinolophus sp. 1 KS-2008','species'),(519449,49442,'Rhinolophus sp. 2 KS-2008','species'),(519450,2093,'Mycoplasma sp. 1220','species'),(519451,135575,'Idiomarina sp. 8C','species'),(519452,135575,'Idiomarina donghaiensis','species'),(519453,135575,'Idiomarina maritima','species'),(519454,4034,'Oxalis cf. compressa MO519','species'),(519455,4034,'Oxalis cf. fergusoniae MO501','species'),(519456,4034,'Oxalis cf. lasiandra MO455','species'),(519457,4034,'Oxalis cf. pachyrrhiza MO460','species'),(519458,4034,'Oxalis cf. pulvinata MO57','species'),(519459,4034,'Oxalis cf. sonderiana MO125','species'),(519460,4034,'Oxalis cf. tragopoda MO490','species'),(519461,4034,'Oxalis sp. 1 MO620','species'),(519462,4034,'Oxalis aff. campylorrhiza MO120','species'),(519463,40144,'Tricholoma cf. myomyces DAVFD 27812','species'),(519464,40144,'Tricholoma cf. myomyces DAVFD 27820','species'),(519465,295677,'Leiopus sp. ER-2008','species'),(519466,295677,'Leiopus punctulatus','species'),(519467,9168,'Scytalopus pachecoi','species'),(519468,9168,'Scytalopus novacapitalis','species'),(519469,9168,'Scytalopus iraiensis','species'),(519470,9168,'Scytalopus speluncae','species'),(519471,265382,'Polyommatus icadius','species'),(519472,2737,'Vagococcus teuberi','species'),(519473,573004,'Eleoscytalopus indigoticus','species'),(519474,573004,'Eleoscytalopus psychopompus','species'),(519475,9167,'Psilorhamphus','genus'),(519476,519475,'Psilorhamphus guttatus','species'),(519477,9167,'Merulaxis','genus'),(519478,519477,'Merulaxis ater','species'),(519480,9167,'Eugralla','genus'),(519481,519480,'Eugralla paradoxa','species'),(519484,117177,'Hylopezus ochroleucus','species'),(519485,81628,'Messor minor','species'),(519486,81628,'Messor minor x Messor concolor','subspecies'),(519487,219820,'Haemoproteus sp. MF-2008','species'),(519488,219829,'Plasmodium sp. MF-2008','species'),(519489,42297,'Cyclargus','genus');
INSERT INTO `taxonomy` VALUES (519490,519489,'Cyclargus thomasi','species'),(519491,519490,'Cyclargus thomasi bethunebakeri','subspecies'),(519492,107394,'Didemnum sp. Yoko130','species'),(519493,322846,'Trididemnum cyclops','species'),(519494,436880,'Chortoicetes terminifera','species'),(519495,365654,'Busseola phaia phaia','subspecies'),(519496,10988,'unclassified Fijivirus','no rank'),(519497,519496,'Southern rice black-streaked dwarf virus','species'),(519498,332470,'Ecuadorian rocoto virus','species'),(519500,16,'Methylophilus sp. B25','species'),(519501,3808,'Acacia grandicornuta','species'),(519502,3808,'Acacia hockii','species'),(519503,381101,'Acacia mellifera subsp. detinens','subspecies'),(519504,3808,'Acacia nervosa','species'),(519505,3808,'Acacia scleroxyla','species'),(519507,58875,'Pithecellobium sp. DS14533_JM1598','species'),(519509,468125,'Acaciella tequilana','species'),(519510,148673,'Calliandra sp. DS14513_JM1599','species'),(519511,148682,'Chloroleucon sp. DS14537_JM1602','species'),(519512,325693,'Cojoba filipes','species'),(519513,138058,'Lysiloma sabicu','species'),(519514,468148,'Mariosousa millefolia','species'),(519515,58875,'Pithecellobium unguis-cati','species'),(519517,468156,'Senegalia muricata','species'),(519518,468156,'Senegalia occidentalis','species'),(519519,468156,'Senegalia picachensis','species'),(519521,468156,'Senegalia vogeliana','species'),(519522,468162,'Vachellia barahonensis','species'),(519523,468162,'Vachellia bravoensis','species'),(519524,468162,'Vachellia choriophylla','species'),(519525,468162,'Vachellia cucuyo','species'),(519526,468162,'Vachellia vernicosa','species'),(519527,468162,'Vachellia oviedoensis','species'),(519528,148684,'Desmanthus sp. DS14494_JM1595','species'),(519529,21013,'Mimosa casta','species'),(519530,21013,'Mimosa foetida','species'),(519531,35715,'Prosopsis sp. DS14481_JM1594','species'),(519532,721808,'Pentactina','genus'),(519533,519532,'Pentactina rupicola','species'),(519534,190769,'Pheidole sp. MG015','species'),(519535,77180,'Erylus aleuticus','species'),(519536,77180,'Erylus deficiens','species'),(519537,77180,'Erylus discophorus','species'),(519538,77180,'Erylus expletus','species'),(519539,77180,'Erylus mamillaris','species'),(519540,6046,'Geodia angulata','species'),(519541,6046,'Geodia barretti','species'),(519543,6046,'Geodia cf. atlantica PC-2008','species'),(519544,6046,'Geodia macandrewi','species'),(519548,6046,'Geodia vaubani','species'),(519549,175779,'Glyptothorax dakpathari','species'),(519550,175779,'Glyptothorax garhwali','species'),(519551,175779,'Glyptothorax brevipinnis','species'),(519553,6045,'Caminus','genus'),(519554,519553,'Caminus vulcani','species'),(519555,3266,'Angiopteris boninensis','species'),(519556,3266,'Angiopteris durvilleana','species'),(519557,3266,'Angiopteris hypoleuca','species'),(519558,3266,'Angiopteris rapensis','species'),(519559,3266,'Angiopteris sp. China','species'),(519560,203825,'Archangiopteris caudata','species'),(519561,203825,'Archangiopteris hokouensis','species'),(519562,114458,'Marattia douglasii','species'),(519563,114458,'Marattia fraxinea','species'),(519564,114458,'Marattia howeana','species'),(519565,114458,'Marattia kaulfussii','species'),(519566,114458,'Marattia melanesica','species'),(519567,114458,'Marattia mertensiana','species'),(519568,114458,'Marattia oreades','species'),(519569,114458,'Marattia pellucida','species'),(519570,114458,'Marattia purpurascens','species'),(519571,114458,'Marattia salicifolia','species'),(519572,114458,'Marattia sambucina','species'),(519573,114458,'Marattia smithii','species'),(519574,114458,'Marattia sp. New Caledonia','species'),(519575,114458,'Marattia squamosa','species'),(519576,114458,'Marattia sylvatica','species'),(519578,253167,'Stelletta normani','species'),(519579,1386,'Bacillus sp. NIOT-2','species'),(519580,1386,'Bacillus sp. NIOT-3','species'),(519581,1386,'Bacillus sp. NIOT-4','species'),(519582,1386,'Bacillus sp. NIOT-1','species'),(519583,1386,'Bacillus sp. 02A-X15','species'),(519584,1386,'Bacillus sp. P20-07','species'),(519585,1386,'Bacillus sp. T1-19','species'),(519586,1386,'Bacillus sp. T1-21','species'),(519587,1386,'Bacillus sp. T1-23','species'),(519588,1386,'Bacillus sp. T1-38','species'),(519589,1386,'Bacillus sp. T14-01','species'),(519590,1386,'Bacillus sp. T14-02','species'),(519591,1386,'Bacillus sp. T9-02','species'),(519592,1386,'Bacillus sp. T9-04','species'),(519593,1386,'Bacillus sp. T9-05','species'),(519594,1386,'Bacillus sp. T9-07','species'),(519595,1386,'Bacillus sp. Y1-36','species'),(519596,1386,'Bacillus sp. Y13-03','species'),(519597,1386,'Bacillus sp. Y13-04','species'),(519598,1386,'Bacillus sp. Y13-05','species'),(519599,1386,'Bacillus sp. Y14-10','species'),(519600,1386,'Bacillus sp. Z14-22','species'),(519601,204286,'Cobetia sp. T9-06','species'),(519602,33986,'Exiguobacterium sp. T1-15','species'),(519603,28253,'Marinomonas sp. T1-16','species'),(519604,657,'Photobacterium sp. G19-03','species'),(519605,286,'Pseudomonas sp. G19-01','species'),(519606,286,'Pseudomonas sp. T14-03','species'),(519607,1827,'Rhodococcus sp. T9-25','species'),(519608,2433,'Roseobacter sp. P20-08','species'),(519609,613,'Serratia sp. G13-13','species'),(519610,662,'Vibrio sp. G9-09','species'),(519611,662,'Vibrio sp. G9-22','species'),(519612,662,'Vibrio sp. T9-01','species'),(519613,662,'Vibrio sp. T9-03','species'),(519614,662,'Vibrio sp. T9-08','species'),(519615,662,'Vibrio sp. T9-15','species'),(519616,528,'Ochrobactrum sp. M231','species'),(519701,1663,'Arthrobacter sp. 17-10','species'),(519702,1663,'Arthrobacter sp. 18-1','species'),(519703,1663,'Arthrobacter sp. 19-1','species'),(519704,1663,'Arthrobacter sp. 2-12','species'),(519705,1663,'Arthrobacter sp. 2-15','species'),(519706,1663,'Arthrobacter sp. 2-22','species'),(519707,1663,'Arthrobacter sp. 2-7','species'),(519708,1663,'Arthrobacter sp. 3-4A','species'),(519709,1663,'Arthrobacter sp. 3-6','species'),(519710,1663,'Arthrobacter sp. 3-9','species'),(519711,1386,'Bacillus sp. 1-10','species'),(519712,1386,'Bacillus sp. 1-3','species'),(519713,1386,'Bacillus sp. 1-7','species'),(519714,1386,'Bacillus sp. 1-9','species'),(519715,1386,'Bacillus sp. 11-13','species'),(519716,1386,'Bacillus sp. 11-6','species'),(519717,1386,'Bacillus sp. 18-4','species'),(519718,1386,'Bacillus sp. 18-6','species'),(519719,1386,'Bacillus sp. 19-7','species'),(519720,1386,'Bacillus sp. 2-1','species'),(519721,1386,'Bacillus sp. 2-25','species'),(519722,1386,'Bacillus sp. 2-29','species'),(519723,1386,'Bacillus sp. 2-4','species'),(519724,1386,'Bacillus sp. 22-11','species'),(519725,1386,'Bacillus sp. 22-12','species'),(519726,1386,'Bacillus sp. 22-13','species'),(519727,1386,'Bacillus sp. 22-3','species'),(519728,1386,'Bacillus sp. 22-8A','species'),(519729,1386,'Bacillus sp. 22-9','species'),(519730,1386,'Bacillus sp. 23-9','species'),(519731,1386,'Bacillus sp. 25-13','species'),(519732,1386,'Bacillus sp. 25-3','species'),(519733,1386,'Bacillus sp. 25-4','species'),(519734,1386,'Bacillus sp. 25-6','species'),(519735,1386,'Bacillus sp. 25-7','species'),(519736,1386,'Bacillus sp. 25-8','species'),(519737,1386,'Bacillus sp. 27-10','species'),(519738,1386,'Bacillus sp. 27-11','species'),(519739,1386,'Bacillus sp. 27-2','species'),(519740,1386,'Bacillus sp. 3-4','species'),(519741,1386,'Bacillus sp. 31-5','species'),(519742,1386,'Bacillus sp. 33-5','species'),(519743,1386,'Bacillus sp. 33-7','species'),(519744,1386,'Bacillus sp. 7-3','species'),(519745,1386,'Bacillus sp. 7-8','species'),(519746,1386,'Bacillus sp. 9-1','species'),(519747,1386,'Bacillus sp. 9-7','species'),(519748,1386,'Bacillus sp. 9-8','species'),(519749,374,'Bradyrhizobium sp. 17-6','species'),(519750,374,'Bradyrhizobium sp. 18-10','species'),(519751,374,'Bradyrhizobium sp. 18-11','species'),(519752,374,'Bradyrhizobium sp. 7A-11','species'),(519753,55080,'Brevibacillus sp. 22-10','species'),(519754,55080,'Brevibacillus sp. 7-18','species'),(519755,547,'Enterobacter sp. 1-13','species'),(519756,68287,'Mesorhizobium sp. 2-10','species'),(519757,33882,'Microbacterium sp. 1-17','species'),(519758,33882,'Microbacterium sp. 17-8','species'),(519759,1763,'Mycobacterium sp. 2-6','species'),(519760,44249,'Paenibacillus sp. 1-2','species'),(519761,44249,'Paenibacillus sp. 11-1','species'),(519762,44249,'Paenibacillus sp. 11-5','species'),(519763,44249,'Paenibacillus sp. 18-8','species'),(519764,44249,'Paenibacillus sp. 19-11','species'),(519765,44249,'Paenibacillus sp. 19-9','species'),(519766,44249,'Paenibacillus sp. 22-8','species'),(519767,44249,'Paenibacillus sp. 23-13','species'),(519768,44249,'Paenibacillus sp. 25-14','species'),(519769,44249,'Paenibacillus sp. 27-7','species'),(519770,44249,'Paenibacillus sp. 27-9','species'),(519771,44249,'Paenibacillus sp. 3-1','species'),(519772,44249,'Paenibacillus sp. 7-15','species'),(519773,44249,'Paenibacillus sp. 7-9','species'),(519774,1883,'Streptomyces sp. 2-9','species'),(519775,1730,'eubacterium sp. 11-10','species'),(519776,1730,'eubacterium sp. 11-12','species'),(519777,1730,'eubacterium sp. 11-14','species'),(519778,1730,'eubacterium sp. 17-3','species'),(519779,1730,'eubacterium sp. 2-13','species'),(519780,1730,'eubacterium sp. 22-7','species'),(519781,1730,'eubacterium sp. 23-2','species'),(519782,1730,'eubacterium sp. 23-6','species'),(519783,1730,'eubacterium sp. 7-22','species'),(519784,32008,'Burkholderia sp. 7-14','species'),(519785,286,'Pseudomonas sp. 1-8','species'),(519786,49928,'bacterium 2-3','species'),(519788,114727,'Influenza A virus (A/Oregon/UR06-0609/2007(H1N1))','no rank'),(519789,114727,'Influenza A virus (A/Ohio/UR06-0591/2007(H1N1))','no rank'),(519790,1883,'Streptomyces sp. 2-24','species'),(519791,119210,'Influenza A virus (A/Vermont/UR06-0512/2007(H3N2))','no rank'),(519792,119210,'Influenza A virus (A/Kentucky/UR06-0571/2007(H3N2))','no rank'),(519793,119210,'Influenza A virus (A/California/UR06-0588/2007(H3N2))','no rank'),(519794,119210,'Influenza A virus (A/Virginia/UR06-0606/2007(H3N2))','no rank'),(519795,119210,'Influenza A virus (A/New York/UR06-0607/2007(H3N2))','no rank'),(519796,33811,'gamma proteobacterium 17-2','species'),(519797,33811,'gamma proteobacterium 17-6A','species'),(519798,1386,'Bacillus sp. 1-1(2008)','species'),(519800,1386,'Bacillus sp. 25-1(2008)','species'),(519801,59732,'Chryseobacterium sp. CH10','species'),(519802,59732,'Chryseobacterium sp. CH11','species'),(519803,59732,'Chryseobacterium sp. CH12','species'),(519804,59732,'Chryseobacterium sp. CH15','species'),(519805,59732,'Chryseobacterium sp. CH30','species'),(519806,59732,'Chryseobacterium sp. CH34','species'),(519807,59732,'Chryseobacterium sp. CH5','species'),(519808,59732,'Chryseobacterium sp. CH8','species'),(519809,308865,'Elizabethkingia sp. CH2B','species'),(519810,119215,'Influenza A virus (A/laughing gull/Delaware Bay/6/2006(H7N3))','no rank'),(519811,119215,'Influenza A virus (A/laughing gull/Delaware Bay/46/2006(H7N3))','no rank'),(519812,119215,'Influenza A virus (A/laughing gull/Delaware Bay/50/2006(H7N3))','no rank'),(519813,119215,'Influenza A virus (A/avian/Delaware Bay/226/2006(H7N3))','no rank'),(519814,119215,'Influenza A virus (A/ruddy turnstone/Delaware Bay/267/2006(H7N3))','no rank'),(519815,119215,'Influenza A virus (A/ruddy turnstone/Delaware Bay/279/2006(H7N3))','no rank'),(519816,119215,'Influenza A virus (A/ruddy turnstone/Delaware Bay/283/2006(H7N3))','no rank'),(519817,119215,'Influenza A virus (A/ruddy turnstone/Delaware Bay/285/2006(H7N3))','no rank'),(519818,119215,'Influenza A virus (A/shorebird/Delaware Bay/332/2006(H7N3))','no rank'),(519819,119215,'Influenza A virus (A/shorebird/Delaware Bay/513/2006(H7N3))','no rank'),(519820,119215,'Influenza A virus (A/shorebird/Delaware Bay/555/2006(H7N3))','no rank'),(519821,119215,'Influenza A virus (A/shorebird/Delaware Bay/560/2006(H7N3))','no rank'),(519822,119215,'Influenza A virus (A/mallard/Alberta/243/2006(H7N3))','no rank'),(519823,119215,'Influenza A virus (A/ruddy turnstone/Delaware Bay/108/2007(H7N3))','no rank'),(519824,119215,'Influenza A virus (A/ruddy turnstone/Delaware Bay/121/2007(H7N3))','no rank'),(519825,119215,'Influenza A virus (A/ruddy turnstone/Delaware Bay/123/2007(H7N3))','no rank'),(519826,119215,'Influenza A virus (A/ruddy turnstone/Delaware Bay/124/2007(H7N3))','no rank'),(519827,583,'Proteus sp. K107','species'),(519828,325678,'Influenza A virus (A/ruddy turnstone/Delaware Bay/284/2006(H7N4))','no rank'),(519829,325678,'Influenza A virus (A/ruddy turnstone/Delaware Bay/290/2006(H7N4))','no rank'),(519830,119215,'Influenza A virus (A/ruddy turnstone/Delaware Bay/262/2006(H7N3))','no rank'),(519831,114727,'Influenza A virus (A/swine/Ratchaburi/NIAH1481/2000(H1N1))','no rank'),(519832,114727,'Influenza A virus (A/swine/Ratchaburi/NIAH550/2003(H1N1))','no rank'),(519833,114727,'Influenza A virus (A/swine/Chonburi/NIAH9469/2004(H1N1))','no rank'),(519834,114727,'Influenza A virus (A/swine/Chonburi/NIAH977/2004(H1N1))','no rank'),(519835,119210,'Influenza A virus (A/swine/Chachoengsao/2003(H3N2))','no rank'),(519836,119210,'Influenza A virus (A/swine/Udon Thani/NIAH464/2004(H3N2))','no rank'),(519837,119210,'Influenza A virus (A/swine/Ratchaburi/NIAH59/2004(H3N2))','no rank'),(519838,114727,'Influenza A virus (A/swine/Kyoto/3/1979(H1N1))','no rank'),(519839,114727,'Influenza A virus (A/swine/Niigata/1/1977(H1N1))','no rank'),(519840,114728,'Influenza A virus (A/swine/Ehime/1/1980(H1N2))','no rank'),(519841,114728,'Influenza A virus (A/swine/Saitama/1996(H1N2))','no rank'),(519842,72874,'Progne elegans','species'),(519843,72874,'Progne murphyi','species'),(519844,173220,'Progne subis arboricola','subspecies'),(519845,173220,'Progne subis subis','subspecies'),(519846,72875,'Progne chalybea macrorhamphus','subspecies'),(519847,72875,'Progne chalybea chalybea','subspecies'),(519848,1386,'Bacillus sp. hjaB1','species'),(519849,95661,'Ureaplasma urealyticum serovar 7 str. ATCC 27819','no rank'),(519851,95660,'Ureaplasma parvum serovar 6 str. ATCC 27818','no rank'),(519865,119210,'Influenza A virus (A/Montana/MT-410734-2004-10-02(H3N2))','no rank'),(519866,119210,'Influenza A virus (A/North Dakota/ND-V2004-3168-CDC/2004(H3N2))','no rank'),(519867,119210,'Influenza A virus (A/Washington DC/AHERN-L/2003(H3N2))','no rank'),(519868,119210,'Influenza A virus (A/Austria/277410/2005(H3N2))','no rank'),(519869,119210,'Influenza A virus (A/Baden-Wurttemberg/38/2005(H3N2))','no rank'),(519870,119210,'Influenza A virus (A/Hong Kong/218-CDC-20061003-ROW-34/2006(H3N2))','no rank'),(519871,119210,'Influenza A virus (A/Inverness/5824117/2002(H3N2))','no rank'),(519872,119210,'Influenza A virus (A/Inverness/5824157/2002(H3N2))','no rank'),(519874,119210,'Influenza A virus (A/New York/55-A-PR-8-34-X-157/2004(H3N2))','no rank'),(519875,119210,'Influenza A virus (A/New York/55-X-PR-8-X-157A/2004(H3N2))','no rank'),(519876,119210,'Influenza A virus (A/New York/55-X-PR-8-X-157B/2004(H3N2))','no rank'),(519877,119210,'Influenza A virus (A/United Kingdom/1861-CDC-20030709-ROW-12/2003(H3N2))','no rank'),(519878,119210,'Influenza A virus (A/Wisconsin/67-X-PR8-X-161/2005(H3N2))','no rank'),(519879,119210,'Influenza A virus (A/Austria/285414/2005(H3N2))','no rank'),(519880,60073,'Sabicea ceylanica','species'),(519882,61932,'Virectaria angustifolia','species'),(519883,61932,'Virectaria belingana','species'),(519884,61948,'Virectaria major subsp. spathulata','subspecies'),(519885,61948,'Virectaria major subsp. major','subspecies'),(519886,61932,'Virectaria herbacoursi','species'),(519887,570,'Klebsiella sp. F2','species'),(519888,461989,'Melaloncha acicula','species'),(519889,461989,'Melaloncha dibitettii','species'),(519890,461989,'Melaloncha gomezi','species'),(519891,461989,'Melaloncha gonzalezae','species'),(519892,461989,'Melaloncha gradata','species'),(519893,461989,'Melaloncha simoni','species'),(519894,461989,'Melaloncha torquata','species'),(519895,39251,'Paulownia sp. ZKC-2008','species'),(519897,1883,'Streptomyces sp. 110136','species'),(519898,1883,'Streptomyces sp. 301106','species'),(519899,1817,'Nocardia sp. 305107','species'),(519900,1873,'Micromonospora sp. 31106','species'),(519901,1883,'Streptomyces sp. 41001','species'),(519902,5073,'Penicillium sp. P9','species'),(519921,13474,'Cylindrocarpon sp. D60','species'),(519922,5506,'Fusarium sp. A04','species'),(519923,5506,'Fusarium sp. A13','species'),(519924,5506,'Fusarium sp. A14','species'),(519925,5506,'Fusarium sp. AO4','species'),(519926,5506,'Fusarium sp. B22','species'),(519927,5506,'Fusarium sp. B27','species'),(519928,5506,'Fusarium sp. B29','species'),(519929,5506,'Fusarium sp. B30','species'),(519930,5506,'Fusarium sp. C31','species'),(519931,5506,'Fusarium sp. C37','species'),(519932,5506,'Fusarium sp. D49','species'),(519933,5506,'Fusarium sp. D51','species'),(519934,5506,'Fusarium sp. D53','species'),(519935,5506,'Fusarium sp. D58','species'),(519936,5506,'Fusarium sp. IC31','species'),(519937,5133,'Nectria sp. E73','species'),(519938,145966,'Volutella sp. D54','species'),(519942,23216,'Rubus ulmifolius var. inermis x Rubus thyrsiger','species'),(519943,468815,'Trichardis sp. TD-2008','species'),(519944,848,'Fusobacterium sp. CSL-7530','species'),(519945,216770,'Myzorrhiza','genus'),(519946,519945,'Myzorrhiza chilensis','species'),(519947,308578,'Turritopsis sp. 1 MPM-2008','species'),(519948,308578,'Turritopsis sp. 2 MPM-2008','species'),(519949,308578,'Turritopsis sp. 3 MPM-2008','species'),(519950,308578,'Turritopsis sp. 4 MPM-2008','species'),(519951,195021,'uncultured Chamonixia','species'),(519952,1386,'Bacillus sp. CC-SUC15-11','species'),(519953,1696,'Brevibacterium sp. CC-SN15-10','species'),(519954,547,'Enterobacter sp. CC-SN15-5','species'),(519955,33986,'Exiguobacterium sp. CC-SUC15-6','species'),(519956,2745,'Halomonas sp. CC-SN15-7','species'),(519957,53335,'Pantoea sp. CC-SUC15-10','species'),(519958,1279,'Staphylococcus sp. CC-CG15-3','species'),(519959,1279,'Staphylococcus sp. CC-SN15-1','species'),(519961,34451,'Cortinarius cf. glaucopus UBCOGTR0449s','species'),(519962,68756,'Clavulina cf. cinerea UBCOGTR0443s','species'),(519963,36046,'Elaphomyces granulatus','species'),(519964,36046,'Elaphomyces cf. granulatus UBCOGTR0480As','species'),(519965,5392,'Gomphidius cf. subroseus UBCOGTR0491s','species'),(519966,34444,'Lactarius cf. uvidus UBCOGTR0407s','species'),(519967,5402,'Russula cf. vesca UBCOGTR0414s','species'),(519968,40144,'Tricholoma cf. davisiae UBCOGTR0486s','species'),(519969,2742,'Marinobacter sp. PTG4-6','species'),(519970,311411,'Pseudoruegeria sp. PTG4-1','species'),(519971,74030,'Roseovarius sp. PTG4-4','species'),(519972,263377,'Salipiger sp. PTG4-12','species'),(519973,40144,'Tricholoma davisiae','species'),(519974,40144,'Tricholoma leucophyllum','species'),(519975,81426,'Bradyrhizobiaceae bacterium PTG4-2','species'),(519976,80671,'Tylopilus porphyrosporus','species'),(519977,1386,'Bacillus korlensis','species'),(519978,239120,'Inocybe calamistrata var. mucidiolens','varietas'),(519979,239120,'Inocybe cf. calamistrata var. mucidiolens UBCOGTR0415s','varietas'),(519980,155157,'Lactarius fallax var. fallax','varietas'),(519981,155157,'Lactarius cf. fallax var. fallax UBCOGTR0429s','varietas'),(519982,80671,'Tylopilus cf. porphyrosporus UBCOGTR0420s','species'),(519983,262,'Francisella sp. PQ1104','species'),(519984,262,'Francisella sp. PQ1105','species'),(519985,51727,'Chloromonas hohamii','species'),(519986,51727,'Chloromonas miwae','species'),(519987,119371,'Pseudocalanus sp. Hood Canal P8','species'),(519988,1051,'Ectothiorhodospira sp. MLP2','species'),(519989,1051,'Ectothiorhodospira sp. PHS-1','species'),(519990,570,'Klebsiella sp. F1','species'),(519991,60661,'Ceratomyxa bryanti','species'),(520003,60661,'Ceratomyxa burgerae','species'),(520004,60661,'Ceratomyxa capricornensis','species'),(520005,60661,'Ceratomyxa cribbi','species'),(520006,60661,'Ceratomyxa dennisi','species'),(520007,60661,'Ceratomyxa falcatus','species'),(520008,60661,'Ceratomyxa kenti','species'),(520009,60661,'Ceratomyxa lunula','species'),(520010,60661,'Ceratomyxa moseri','species'),(520011,60661,'Ceratomyxa sewelli','species'),(520012,60661,'Ceratomyxa talboti','species'),(520013,35585,'Myxidium queenslandicus','species'),(520021,56310,'Trogon clathratus','species'),(520022,57396,'Apaloderma aequatoriale','species'),(520023,57429,'Pharomachrus fulgidus','species'),(520024,305597,'Atherigona nigritibiella','species'),(520025,57889,'Lispe','genus'),(520026,520025,'Lispe orientalis','species'),(520027,305607,'Neomyia coeruleifrons','species'),(520028,305607,'Neomyia gavisa','species'),(520029,305607,'Neomyia lauta','species'),(520030,305607,'Neomyia timorensis','species'),(520031,259460,'Hemiscorpius lepturus','species'),(520032,1839,'Nocardioides sp. KV-833','species'),(520033,1827,'Rhodococcus sp. 01156','species'),(520034,2745,'Halomonas sp. C2SS100','species'),(520035,253429,'Ophyra chalcogaster','species'),(520036,35569,'Stomoxys indicus','species'),(520037,35569,'Stomoxys sitiens','species'),(520038,1386,'Bacillus sp. SZ013','species'),(520039,57892,'Muscina assimilis','species'),(520040,57888,'Myospila','genus'),(520041,520040,'Myospila argentata','species'),(520042,520040,'Myospila lauta','species'),(520043,1386,'Bacillus sp. MSS4','species'),(520044,1331960,'Musca asiatica','species'),(520045,1331960,'Musca conducens','species'),(520046,1331960,'Musca confiscata','species'),(520047,1331960,'Musca convexifrons','species'),(520048,1331960,'Musca crassirostris','species'),(520049,1331960,'Musca formosana','species'),(520050,1331960,'Musca inferior','species'),(520051,1331960,'Musca larvipara','species'),(520052,1331960,'Musca ventrosa','species'),(520053,1663,'Arthrobacter sp. P4','species'),(520054,286,'Pseudomonas sp. P10','species'),(520055,286,'Pseudomonas sp. P11','species'),(520056,286,'Pseudomonas sp. P13','species'),(520057,286,'Pseudomonas sp. P9','species'),(520058,34072,'Variovorax sp. P3','species'),(520059,286,'Pseudomonas sp. P2(2008)','species'),(520060,286,'Pseudomonas sp. P7(2008)','species'),(520061,286,'Pseudomonas sp. P12(2008)','species'),(520062,342312,'Melissotarsus beccarii','species'),(520063,342312,'Melissotarsus emeryi','species'),(520064,342312,'Melissotarsus insularis','species'),(520065,342312,'Melissotarsus weissi','species'),(520066,82622,'Hemaris diffinis','species'),(520067,82622,'Hemaris gracilis','species'),(520068,1578,'Lactobacillus sp. KLDS 1.0701','species'),(520069,1578,'Lactobacillus sp. KLDS 1.0702','species'),(520070,1578,'Lactobacillus sp. KLDS 1.0703','species'),(520071,1578,'Lactobacillus sp. KLDS 1.0704','species'),(520072,1578,'Lactobacillus sp. KLDS 1.0705','species'),(520073,1578,'Lactobacillus sp. KLDS 1.0706','species'),(520074,1578,'Lactobacillus sp. KLDS 1.0707','species'),(520075,1578,'Lactobacillus sp. KLDS 1.0708','species'),(520076,1578,'Lactobacillus sp. KLDS 1.0709','species'),(520077,1578,'Lactobacillus sp. KLDS 1.0710','species'),(520078,1578,'Lactobacillus sp. KLDS 1.0711','species'),(520079,1578,'Lactobacillus sp. KLDS 1.0712','species'),(520080,1578,'Lactobacillus sp. KLDS 1.0713','species'),(520081,1578,'Lactobacillus sp. KLDS 1.0714','species'),(520082,1578,'Lactobacillus sp. KLDS 1.0715','species'),(520083,1578,'Lactobacillus sp. KLDS 1.0716','species'),(520084,1578,'Lactobacillus sp. KLDS 1.0717','species'),(520085,1578,'Lactobacillus sp. KLDS 1.0718','species'),(520086,1578,'Lactobacillus sp. KLDS 1.0719','species'),(520087,318478,'Dracunculus lutrae','species'),(520088,1839,'Nocardioides sp. RaM5-3','species'),(520089,1839,'Nocardioides sp. RaM5-12','species'),(520090,1839,'Nocardioides sp. RaM5-15','species'),(520091,323413,'Dokdonella sp. RaM5-2','species'),(520092,323413,'Dokdonella sp. PYM5-11','species'),(520093,323413,'Dokdonella sp. PYM5-8','species'),(520094,149698,'Massilia sp. PYM2-29','species'),(520095,1696,'Brevibacterium sp. M1-12','species'),(520096,263179,'Thylakogaster sp. 1 MR-2008','species'),(520097,114455,'Macrozamia fawcettii','species'),(520098,114455,'Macrozamia macdonnellii','species'),(520099,114455,'Macrozamia miquelii','species'),(520100,114455,'Macrozamia platyrhachis','species'),(520101,114455,'Macrozamia reducta','species'),(520102,114455,'Macrozamia riedlei','species'),(520103,114455,'Macrozamia secunda','species'),(520104,114455,'Macrozamia spiralis','species'),(520105,24735,'Ulmus sp. Gravendeel 4000','species'),(520106,3071,'Chlorella sp. GHA-2008','species'),(520107,547,'Enterobacter sp. Ca3','species'),(520108,570,'Klebsiella sp. S5','species'),(520109,570,'Klebsiella sp. P2(2008)','species'),(520110,150080,'Norovirus Hu/Yokote/1/2008/JP','no rank'),(520111,286,'Pseudomonas sp. RJS4','species'),(520112,13516,'Eupatorium album x Eupatorium hyssopifolium','species'),(520113,13516,'Eupatorium album x Eupatorium lancifolium','species'),(520114,49266,'Fucus vesiculosus var. spiralis','varietas'),(520115,102768,'Eupatorium album var. subvenosum','varietas'),(520116,13516,'Eupatorium fernaldii','species'),(520117,13516,'Eupatorium saltuense','species'),(520118,13516,'Eupatorium vaseyi','species'),(520119,215772,'Methanohalophilus sp. enrichment culture clone GN1','species'),(520120,189290,'Meloidogyne hispanica','species'),(520121,191223,'Anthocoris musculus','species'),(520122,10834,'Wheat dwarf virus - barley/SxA43-7','no rank'),(520123,10834,'Wheat dwarf virus - barley/SxA43-16','no rank'),(520124,4688,'Lilium sp. KD1','species'),(520125,4688,'Lilium sp. CQ1','species'),(520126,2005,'Microbispora sp. 210718','species'),(520127,2005,'Microbispora sp. 212015','species'),(520128,1873,'Micromonospora sp. 211003','species'),(520129,1883,'Streptomyces sp. 210726','species'),(520130,1883,'Streptomyces sp. 210741','species'),(520131,1883,'Streptomyces sp. 211006','species'),(520132,508973,'Heterostemon ellipticus','species'),(520133,490633,'Sarcocystidae sp. TE1','species'),(520134,1331793,'Panopa croizati','species'),(520136,1206900,'Maracaiba meridensis','species'),(520140,1773,'Mycobacterium tuberculosis EAS054','no rank'),(520141,1773,'Mycobacterium tuberculosis T85','no rank'),(520143,1386,'Bacillus sp. CHN15','species'),(520144,286,'Pseudomonas sp. CHN14','species'),(520145,286,'Pseudomonas sp. CHN16','species'),(520146,32008,'Burkholderia sp. DA2','species'),(520147,40298,'haloalkaliphilic bacterium Ve2-10-82','species'),(520148,929096,'alkaliphilic bacterium Cello','species'),(520149,200574,'Crematogaster rogenhoferi','species'),(520152,29278,'Expression vector pNS2Trc','species'),(520153,29278,'Expression vector pNS2T5','species'),(520154,29278,'Expression vector pNS2Ch','species'),(520155,29278,'Expression vector pNS2Kan','species'),(520156,29278,'Expression vector pNS2GroE','species'),(520157,29278,'Expression vector pNS2TrcB','species'),(520158,29278,'Expression vector pNS2TrcD','species'),(520159,29278,'Expression vector pNS2Amp','species'),(520160,201302,'Babax lanceolatus lanceolatus','subspecies'),(520161,98126,'Garrulax affinis','species'),(520162,520161,'Garrulax affinis affinis','subspecies'),(520163,520161,'Garrulax affinis oustaleti','subspecies'),(520164,201309,'Garrulax albogularis eous','subspecies'),(520165,201309,'Garrulax albogularis ruficeps','subspecies'),(520166,238863,'Garrulax chinensis lochmius','subspecies'),(520167,238863,'Garrulax chinensis monachus','subspecies'),(520168,98126,'Garrulax cineraceus','species'),(520169,98126,'Garrulax davidi','species'),(520170,98126,'Garrulax elliotii','species'),(520171,98126,'Garrulax formosus','species'),(520172,98126,'Garrulax lineatus','species'),(520173,98126,'Garrulax lunulatus','species'),(520174,98126,'Garrulax maximus','species'),(520175,98126,'Garrulax milnei','species'),(520176,98126,'Garrulax pectoralis','species'),(520177,98126,'Garrulax perspicillatus','species'),(520192,520168,'Garrulax cineraceus cinereiceps','subspecies'),(520193,520168,'Garrulax cineraceus strenuous','subspecies'),(520194,520169,'Garrulax davidi davidi','subspecies'),(520195,520170,'Garrulax elliotii elliotii','subspecies'),(520196,520170,'Garrulax elliotii prjevalskii','subspecies'),(520197,201310,'Garrulax erythrocephalus woodi','subspecies'),(520198,520171,'Garrulax formosus formosus','subspecies'),(520199,520172,'Garrulax lineatus lineatus','subspecies'),(520200,520173,'Garrulax lunulatus lunulatus','subspecies'),(520201,520175,'Garrulax milnei sharpei','subspecies'),(520202,201311,'Garrulax ocellatus maculipectus','subspecies'),(520203,520176,'Garrulax pectoralis pingi','subspecies'),(520204,201312,'Garrulax sannio comis','subspecies'),(520205,201312,'Garrulax sannio sannio','subspecies'),(520206,201325,'Heterophasia auricularis','species'),(520207,201326,'Heterophasia capistrata nigriceps','subspecies'),(520208,201327,'Heterophasia melanoleuca desgodinsi','subspecies'),(520209,36275,'Leiothrix lutea yunnanensis','subspecies'),(520210,201337,'Liocichla omeiensis','species'),(520211,1663,'Arthrobacter sp. AMD1','species'),(520212,1663,'Arthrobacter sp. AMD2','species'),(520213,1663,'Arthrobacter sp. AMD5','species'),(520214,1663,'Arthrobacter sp. AMD6','species'),(520215,286,'Pseudomonas sp. AMD3','species'),(520216,286,'Pseudomonas sp. AMD4','species'),(520217,201347,'Minla cyanouroptera wingatei','subspecies'),(520218,201348,'Minla ignotincta ignotincta','subspecies'),(520219,201349,'Minla strigula yunnanensis','subspecies'),(520220,98147,'Pomatorhinus erythrogenys','species'),(520221,520220,'Pomatorhinus erythrogenys odicus','subspecies'),(520222,125283,'Pycnonotus sinensis sinensis','subspecies'),(520223,330745,'Rhopophilus pekinensis pekinensis','subspecies'),(520224,181631,'Stachyris ruficeps bhamoensis','subspecies'),(520225,181638,'Yuhina flavicollis rouxi','subspecies'),(520226,76989,'Ancistrocerus albophaleratus','species'),(520227,76989,'Ancistrocerus campestris','species'),(520228,76989,'Ancistrocerus cf. catskill BOLD:AAR1999','species'),(520229,76989,'Ancistrocerus gazella','species'),(520230,76989,'Ancistrocerus sp. A JZ-2008','species'),(520231,76989,'Ancistrocerus sp. B JZ-2008','species'),(520232,7440,'Dolichovespula norvegicoides','species'),(520233,76987,'Eumenes crucifera','species'),(520234,76987,'Eumenes verticalis','species'),(520235,187861,'Euodynerus auranus','species'),(520236,187861,'Euodynerus castigatus','species'),(520237,187861,'Euodynerus hidalgo','species'),(520238,187861,'Euodynerus leucomelas','species'),(520239,187861,'Euodynerus parvirudis','species'),(520240,187861,'Euodynerus schwarzi','species'),(520241,187861,'Euodynerus sp. F JZ-2008','species'),(520242,187861,'Euodynerus sp. G JZ-2008','species'),(520243,7456,'Polistes sp. Buck1','species'),(520244,7456,'Polistes sp. Buck2','species'),(520245,427983,'Symmorphus canadensis','species'),(520246,50638,'Parazumia','genus'),(520247,49928,'bacterium AR045','species'),(520248,49928,'bacterium AR066','species'),(520249,49928,'bacterium BR098','species'),(520250,49928,'bacterium BR115','species'),(520251,49928,'bacterium BR119','species'),(520252,49928,'bacterium BR121','species'),(520253,49928,'bacterium BR126','species'),(520254,49928,'bacterium CR142','species'),(520255,49928,'bacterium CR150','species'),(520256,49928,'bacterium DR172','species'),(520257,49928,'bacterium DR206','species'),(520258,49928,'bacterium DR244','species'),(520259,49928,'bacterium DR304','species'),(520260,49928,'bacterium DR379','species'),(520261,50638,'Parancistrocerus','genus'),(520262,520261,'Parancistrocerus cf. pedestris BOLD:AAI6290','species'),(520263,520261,'Parancistrocerus leionotus','species'),(520264,520261,'Parancistrocerus pedestris','species'),(520265,520261,'Parancistrocerus pensylvanicus','species'),(520266,520261,'Parancistrocerus perennis','species'),(520267,520246,'Parazumia symmorpha','species'),(520272,41275,'Brevundimonas sp. XJTUMS8','species'),(520273,1279,'Staphylococcus sp. XJTUMS11','species'),(520274,1279,'Staphylococcus sp. XJTUMS20','species'),(520275,1279,'Staphylococcus sp. XJTUMS6','species'),(520276,498515,'Adelopora cf. fragilis AL-2008','species'),(520277,498515,'Adelopora fragilis','species'),(520278,502962,'Conopora candelabrum','species'),(520279,502962,'Conopora cf. tetrastichopora AL-2008','species'),(520280,502962,'Conopora cf. unifacialis AL-2008','species'),(520281,502962,'Conopora cf. verrucosa AL-2008','species'),(520282,502962,'Conopora laevis','species'),(520283,502962,'Conopora sp. A AL-2008','species'),(520284,502962,'Conopora sp. B AL-2008','species'),(520285,502962,'Conopora sp. C AL-2008','species'),(520286,502962,'Conopora verrucosa','species'),(520287,498523,'Crypthelia cymas','species'),(520288,498523,'Crypthelia fragilis','species'),(520289,498523,'Crypthelia glebulenta','species'),(520290,498523,'Crypthelia peircei','species'),(520291,498523,'Crypthelia polypoma','species'),(520292,498523,'Crypthelia robusta','species'),(520293,498523,'Crypthelia sp. A AL-2008','species'),(520294,498523,'Crypthelia sp. B AL-2008','species'),(520295,498523,'Crypthelia sp. C AL-2008','species'),(520296,498523,'Crypthelia sp. D AL-2008','species'),(520297,498523,'Crypthelia sp. E AL-2008','species'),(520298,498523,'Crypthelia sp. F AL-2008','species'),(520299,498523,'Crypthelia sp. G AL-2008','species'),(520300,498523,'Crypthelia sp. H AL-2008','species'),(520301,498523,'Crypthelia sp. I AL-2008','species'),(520302,51112,'Calyptopora','genus'),(520303,520302,'Calyptopora cf. reticulata AL-2008','species'),(520304,520302,'Calyptopora reticulata','species'),(520305,520302,'Calyptopora sinuosa','species'),(520306,146936,'environmental samples','no rank'),(520307,520306,'uncultured Azonexus sp.','species'),(520308,498523,'Crypthelia trophostega','species'),(520309,51113,'Distichopora anceps','species'),(520310,51113,'Distichopora asulcata','species'),(520311,51113,'Distichopora borealis','species'),(520312,51113,'Distichopora cf. cervina AL-2008','species'),(520313,51113,'Distichopora cf. violacea AL-2008','species'),(520314,51113,'Distichopora foliacea','species'),(520315,51113,'Distichopora irregularis','species'),(520316,51113,'Distichopora laevigranulosa','species'),(520317,51113,'Distichopora robusta','species'),(520318,51113,'Distichopora sp. A AL-2008','species'),(520319,51113,'Distichopora sp. B AL-2008','species'),(520320,51113,'Distichopora sp. C AL-2008','species'),(520321,51113,'Distichopora sp. D AL-2008','species'),(520322,51113,'Distichopora vervoorti','species'),(520323,51113,'Distichopora violacea','species'),(520324,498582,'Lepidopora cf. polystichopora AL-2008','species'),(520325,498582,'Lepidopora cf. sarmentosa AL-2008','species'),(520326,498582,'Lepidopora glabra','species'),(520327,498582,'Lepidopora polystichopora','species'),(520328,498582,'Lepidopora sp. AL-2008','species'),(520353,51112,'Cyclohelia','genus'),(520354,51112,'Errina','genus'),(520355,51112,'Errinopora','genus'),(520356,51112,'Errinopsis','genus'),(520358,51112,'Inferiolabiata','genus'),(520359,51112,'Lepidotheca','genus'),(520362,51112,'Pliobothrus','genus'),(520364,51112,'Stellapora','genus'),(520365,51112,'Stenohelia','genus'),(520366,51112,'Stephanohelia','genus'),(520367,51112,'Stylantheca','genus'),(520368,51112,'Stylaster','genus'),(520369,51112,'Systemapora','genus'),(520370,520353,'Cyclohelia lamellata','species'),(520371,520354,'Errina macrogastra','species'),(520372,520355,'Errinopora nanneca','species'),(520373,520355,'Errinopora zarhyncha','species'),(520374,520356,'Errinopsis fenestrata','species'),(520375,520358,'Inferiolabiata lowei','species'),(520376,520359,'Lepidotheca cf. fascicularis sp. A AL-2008','species'),(520377,520359,'Lepidotheca cf. fascicularis sp. B AL-2008','species'),(520378,520359,'Lepidotheca chauliostylus','species'),(520379,520359,'Lepidotheca macropora','species'),(520380,520359,'Lepidotheca sp. AL-2008','species'),(520381,520362,'Pliobothrus echinatus','species'),(520382,520362,'Pliobothrus symmetricus','species'),(520383,520364,'Stellapora echinata','species'),(520384,520365,'Stenohelia concinna','species'),(520385,520365,'Stenohelia pauciseptata','species'),(520386,520365,'Stenohelia profunda','species'),(520387,520366,'Stephanohelia sp. AL-2008','species'),(520388,520367,'Stylantheca petrograpta','species'),(520389,520368,'Stylaster californicus','species'),(520390,520368,'Stylaster campylecus','species'),(520391,520368,'Stylaster cancellatus','species'),(520392,520368,'Stylaster cf. brunneus AL-2008','species'),(520393,520368,'Stylaster cf. eguchii AL-2008','species'),(520394,520368,'Stylaster cf. horologium AL-2008','species'),(520395,520368,'Stylaster cf. multiplex AL-2008','species'),(520396,520368,'Stylaster duchassaingii','species'),(520397,520368,'Stylaster elassotomus','species'),(520398,520368,'Stylaster erubescens','species'),(520399,520368,'Stylaster galapagensis','species'),(520400,520368,'Stylaster horologium','species'),(520401,520368,'Stylaster imbricatus','species'),(520402,520368,'Stylaster laevigatus','species'),(520403,520368,'Stylaster marenzelleri','species'),(520404,520368,'Stylaster papuensis','species'),(520405,520368,'Stylaster polyorchis','species'),(520406,520368,'Stylaster roseus','species'),(520407,520368,'Stylaster sanguineus','species'),(520408,520368,'Stylaster sp. A AL-2008','species'),(520409,520368,'Stylaster sp. B AL-2008','species'),(520410,520368,'Stylaster sp. C AL-2008','species'),(520411,520368,'Stylaster sp. D AL-2008','species'),(520412,520368,'Stylaster tenisonwoodsi','species'),(520413,520368,'Stylaster verrillii','species'),(520414,520369,'Systemapora ornata','species'),(520415,1386,'Bacillus sp. JC-2','species'),(520416,583,'Proteus sp. JC-1','species'),(520417,37452,'Bacteroidetes bacterium JC-3','species'),(520418,45426,'ascomycete sp. CRI247','species'),(520419,34399,'Phomopsis stipata','species'),(520421,62887,'Gliocladium sp. AAT-TS-4','species'),(520422,279888,'Symbiodinium sp. WA-963b','species'),(520423,279888,'Symbiodinium sp. WA-08_969','species'),(520424,203864,'Cryptosporidium sp. 118b','species'),(520425,203864,'Cryptosporidium sp. 169a','species'),(520426,203864,'Cryptosporidium sp. 169c','species'),(520427,203864,'Cryptosporidium sp. 17a','species'),(520428,203864,'Cryptosporidium sp. 17b','species'),(520429,203864,'Cryptosporidium sp. 200a','species'),(520430,203864,'Cryptosporidium sp. 200b','species'),(520431,203864,'Cryptosporidium sp. 204a','species'),(520432,203864,'Cryptosporidium sp. 21a','species'),(520433,203864,'Cryptosporidium sp. 21b','species'),(520434,203864,'Cryptosporidium sp. 21g','species'),(520435,203864,'Cryptosporidium sp. 2a','species'),(520436,203864,'Cryptosporidium sp. 2b','species'),(520437,203864,'Cryptosporidium sp. 43c','species'),(520438,203864,'Cryptosporidium sp. 67a','species'),(520439,203864,'Cryptosporidium sp. 67b','species'),(520440,203864,'Cryptosporidium sp. 77c','species'),(520441,203864,'Cryptosporidium sp. 90g','species'),(520442,203864,'Cryptosporidium sp. 94a','species'),(520443,203864,'Cryptosporidium sp. 94b','species'),(520444,505729,'Anabaena fertilissima RPAN1','no rank'),(520445,418409,'Anabaena oryzae RPAN19','no rank'),(520446,5506,'Fusarium andiyazi','species'),(520448,234,'Brucella sp. NVSL 07-0026','species'),(520449,234,'Brucella sp. 83/13','species'),(520450,644332,'Brucella abortus bv. 2 str. 86/8/59','no rank'),(520451,522260,'Brucella abortus bv. 3 str. Tulya','no rank'),(520452,644335,'Brucella abortus bv. 4 str. 292','no rank'),(520453,235,'Brucella abortus bv. 5 str. B3196','no rank'),(520454,235,'Brucella abortus bv. 6 str. 870','no rank'),(520455,235,'Brucella abortus bv. 9 str. C68','no rank'),(520456,29460,'Brucella neotomae 5K33','no rank'),(520457,120577,'Brucella ceti B1/94','no rank'),(520458,120577,'Brucella ceti M490/95/1','no rank'),(520459,120577,'Brucella ceti M644/93/1','no rank'),(520460,120577,'Brucella ceti M13/05/1','no rank'),(520461,120576,'Brucella pinnipedialis B2/94','no rank'),(520462,120576,'Brucella pinnipedialis M292/94/1','no rank'),(520463,120576,'Brucella pinnipedialis M163/99/10','no rank'),(520464,644337,'Brucella melitensis bv. 1 str. Rev.1','no rank'),(520465,645169,'Brucella melitensis bv. 2 str. 63/9','no rank'),(520466,644340,'Brucella melitensis bv. 3 str. Ether','no rank'),(520467,644337,'Brucella melitensis bv. 1 str. 63/149','no rank'),(520468,644337,'Brucella melitensis bv. 1 str. 63/33','no rank'),(520469,644337,'Brucella melitensis bv. 1 str. 63/143','no rank'),(520470,644337,'Brucella melitensis bv. 1 str. 63/43','no rank'),(520471,644337,'Brucella melitensis bv. 1 str. 63/61','no rank'),(520472,644337,'Brucella melitensis bv. 1 str. 65/16','no rank'),(520473,644337,'Brucella melitensis bv. 1 str. 65/57','no rank'),(520474,644337,'Brucella melitensis bv. 1 str. 65/56','no rank'),(520475,644337,'Brucella melitensis bv. 1 str. 65/32','no rank'),(520476,644337,'Brucella melitensis bv. 1 str. 65/112','no rank'),(520477,644337,'Brucella melitensis bv. 1 str. 65/61','no rank'),(520478,644337,'Brucella melitensis bv. 1 str. 80/1','no rank'),(520479,644337,'Brucella melitensis bv. 1 str. 80/4','no rank'),(520480,644337,'Brucella melitensis bv. 1 str. 85/20','no rank'),(520481,644337,'Brucella melitensis bv. 1 str. 90/1','no rank'),(520482,644337,'Brucella melitensis bv. 1 str. F3/99-548','no rank'),(520483,644337,'Brucella melitensis bv. 1 str. F1/01','no rank'),(520484,644337,'Brucella melitensis bv. 1 str. R36/03-60','no rank'),(520485,644337,'Brucella melitensis bv. 1 str. F3/05-371','no rank'),(520486,644337,'Brucella melitensis bv. 1 str. F3/05-372','no rank'),(520487,29461,'Brucella suis bv. 3 str. 686','no rank'),(520488,29461,'Brucella suis bv. 4 str. 40','no rank'),(520489,29461,'Brucella suis bv. 5 str. 513','no rank'),(520490,644346,'Brucella suis bv. 1 str. 63/177','no rank'),(520491,644346,'Brucella suis bv. 1 str. 63/142','no rank'),(520492,644346,'Brucella suis bv. 1 str. 63/178','no rank'),(520493,644346,'Brucella suis bv. 1 str. 63/32','no rank'),(520494,644346,'Brucella suis bv. 1 str. 63/24','no rank'),(520495,644346,'Brucella suis bv. 1 str. 63/169','no rank'),(520496,644346,'Brucella suis bv. 1 str. 63/166','no rank'),(520497,644346,'Brucella suis bv. 1 str. 63/171','no rank'),(520498,644346,'Brucella suis bv. 1 str. 63/238','no rank'),(520499,644346,'Brucella suis bv. 1 str. 64/24','no rank'),(520500,644346,'Brucella suis bv. 1 str. 74/10','no rank'),(520501,644346,'Brucella suis bv. 1 str. 76/4','no rank'),(520502,644346,'Brucella suis bv. 1 str. 79/224','no rank'),(520503,644346,'Brucella suis bv. 1 str. 80/146','no rank'),(520504,644346,'Brucella suis bv. 1 str. 81/27','no rank'),(520505,644346,'Brucella suis bv. 1 str. 88/114','no rank'),(520506,644346,'Brucella suis bv. 1 str. 88/45','no rank'),(520507,644346,'Brucella suis bv. 1 str. 92/29','no rank'),(520508,644346,'Brucella suis bv. 1 str. F7/03-BSI','no rank'),(520509,644346,'Brucella suis bv. 1 str. F6/04','no rank'),(520510,241840,'Xylocarpus moluccensis','species'),(520511,13838,'Isoetes anatolica','species'),(520512,13838,'Isoetes subinermis','species'),(520513,13838,'Isoetes sp. Musselman & Al-Zein MSA 2006-11','species'),(520514,16255,'Tricyrtis ishiiana','species'),(520515,40493,'Lutjanus bengalensis','species'),(520516,40493,'Lutjanus lineatus','species'),(520517,28828,'Solea ovata','species'),(520519,108599,'Mycochaetophora','genus'),(520521,520519,'Mycochaetophora sp. MAFF 239284','species'),(520522,27292,'Saccharomyces pastorianus Weihenstephan 34/70','no rank'),(520523,5455,'Colletotrichum sp. MUCL 42034','species'),(520524,5455,'Colletotrichum sp. MUCL 42044','species'),(520525,5455,'Colletotrichum sp. MUCL 42077','species'),(520526,5455,'Colletotrichum sp. MUCL 44947','species'),(520527,90625,'Agaricomycotina sp. MEG7','species'),(520528,90625,'Agaricomycotina sp. MEG2','species'),(520529,150231,'Pezizomycotina sp. CMCA22','species'),(520530,92862,'Pleosporales sp. CMCG16','species'),(520531,119085,'Phaeosphaeriaceae sp. W8','species'),(520532,119085,'Phaeosphaeriaceae sp. GP9','species'),(520533,150231,'Pezizomycotina sp. CMCG12','species'),(520534,150498,'sordariomycete sp. CMCA10','species'),(520535,150498,'sordariomycete sp. CMCA17','species'),(520536,127936,'Xylariales sp. MEG9','species'),(520537,85996,'Hypocreales sp. CMCG10','species'),(520538,85996,'Hypocreales sp. GPG1','species'),(520539,85996,'Hypocreales sp. CMCA18','species'),(520540,85996,'Hypocreales sp. CMCG7','species'),(520541,150231,'Pezizomycotina sp. JK2','species'),(520542,150231,'Pezizomycotina sp. EC6','species'),(520543,422464,'Calosphaeriales sp. EC4','species'),(520544,27320,'Metschnikowia sp. MEG3','species'),(520545,5179,'Sclerotinia sp. W14','species'),(520546,5073,'Penicillium sp. W2','species'),(520547,40374,'Scopulariopsis sp. CMCG14','species'),(520548,5073,'Penicillium sp. EC5','species'),(520549,5073,'Penicillium sp. EC20','species'),(520550,5073,'Penicillium sp. EC23','species'),(520551,5073,'Penicillium sp. EC28','species'),(520552,5073,'Penicillium sp. EC29','species'),(520553,154566,'Marchandiomyces sp. W16','species'),(520554,64561,'Umbelopsis sp. MEG1','species'),(520555,131324,'Pseudocercospora sp. LLS2','species'),(520556,204037,'Dickeya sp. SUPP 2586','species'),(520557,332951,'Halovivax sp. A21','species'),(520558,2237,'Haloarcula sp. D21','species'),(520559,286,'Pseudomonas sp. G18','species'),(520560,40323,'Stenotrophomonas sp. F19','species'),(520561,5598,'Alternaria sp. KL-2008a','species'),(520562,111586,'Caloplaca aff. flavocitrina CBFS JV2051','species'),(520563,111586,'Caloplaca geleverjae','species'),(520564,111586,'Caloplaca limonia','species'),(520565,111586,'Caloplaca cf. ora CBFS JV3836','species'),(520566,111586,'Caloplaca sp. CBFS JV4146','species'),(520567,111586,'Caloplaca sp. CBFS JV6086','species'),(520568,111586,'Caloplaca sp. CBFS JV6099','species'),(520569,28983,'Moellerodiscus','genus'),(520570,520569,'Moellerodiscus coprosmae','species'),(520571,111586,'Caloplaca aegaea','species'),(520572,111586,'Caloplaca aetnensis','species'),(520574,111586,'Caloplaca cancarixiticola','species'),(520576,111586,'Caloplaca cirrochroa','species'),(520577,111586,'Caloplaca erythrocarpa','species'),(520578,111586,'Caloplaca ferrarii','species'),(520580,111586,'Caloplaca granulosa','species'),(520581,111586,'Caloplaca inconnexa','species'),(520582,111586,'Caloplaca irrubescens','species'),(520584,111586,'Caloplaca paulii','species'),(520585,111586,'Caloplaca polycarpa','species'),(520589,111586,'Caloplaca scrobiculata','species'),(520590,111586,'Caloplaca teicholyta','species'),(520594,1301595,'Caloplaca velana var. placida','varietas'),(520595,1300030,'Leproplaca xantholyta','species'),(520597,157762,'Fulgensia poeltii','species'),(520598,157775,'Letrouitia parabola','species'),(520599,88647,'Teloschistes fasciculatus','species'),(520600,671928,'Seirophora scorigena','species'),(520601,88647,'Teloschistes sieberianus','species'),(520602,304322,'Symbiodinium sp. 08_WA_195','no rank'),(520603,59732,'Chryseobacterium anthropi','species'),(520604,59732,'Chryseobacterium sp. NF 450','species'),(520609,59732,'Chryseobacterium sp. CCUG 15624','species'),(520611,139379,'Hymenochaete semistupposa','species'),(520640,33882,'Microbacterium sp. SB13T','species'),(520641,1883,'Streptomyces sp. SB12T','species'),(520642,1883,'Streptomyces sp. SA9Y','species'),(520643,1663,'Arthrobacter sp. T1Y','species'),(520644,33882,'Microbacterium sp. SA7Y','species'),(520645,1386,'Bacillus sp. T1T','species'),(520646,33882,'Microbacterium sp. AM47Y','species'),(520647,1386,'Bacillus sp. SB20T','species'),(520648,1663,'Arthrobacter sp. SC2T','species'),(520649,1883,'Streptomyces sp. T56T','species'),(520650,1386,'Bacillus sp. SC5T','species'),(520651,1386,'Bacillus sp. SC6T','species'),(520652,1883,'Streptomyces sp. SC7T','species'),(520653,1386,'Bacillus sp. SC10T','species'),(520654,1883,'Streptomyces sp. SC14T','species'),(520655,1386,'Bacillus sp. SC17T','species'),(520656,33877,'Agromyces sp. SC19T','species'),(520657,1883,'Streptomyces sp. SA3T','species'),(520658,1386,'Bacillus sp. SA4T','species'),(520659,1827,'Rhodococcus sp. SA5T','species'),(520660,68287,'Mesorhizobium sp. SA12T','species'),(520661,1386,'Bacillus sp. SA15T','species'),(520662,1386,'Bacillus sp. SB7T','species'),(520663,1386,'Bacillus sp. SB18T','species'),(520664,1386,'Bacillus sp. K17T','species'),(520665,1663,'Arthrobacter sp. T55T','species'),(520666,286,'Pseudomonas sp. AM28T','species'),(520667,44249,'Paenibacillus sp. AM40T','species'),(520668,44249,'Paenibacillus sp. AM53T','species'),(520669,1663,'Arthrobacter sp. AM55T','species'),(520670,1386,'Bacillus sp. AM9Y','species'),(520671,154116,'Georgenia sp. T42Y','species'),(520672,1386,'Bacillus sp. AM11Y','species'),(520673,1386,'Bacillus sp. T53Y','species'),(520674,44249,'Paenibacillus sp. AM27T2','species'),(520675,1663,'Arthrobacter sp. AM7T','species'),(520676,1663,'Arthrobacter sp. AM9T','species'),(520677,1883,'Streptomyces sp. SB17Y','species'),(520678,1386,'Bacillus sp. SC4Y','species'),(520679,286,'Pseudomonas sp. T2Y','species'),(520680,286,'Pseudomonas sp. T23T','species'),(520681,286,'Pseudomonas sp. SA16Y','species'),(520682,1883,'Streptomyces sp. SB3Y','species'),(520683,1663,'Arthrobacter sp. SC17Y','species'),(520684,1663,'Arthrobacter sp. T10Y','species'),(520685,1663,'Arthrobacter sp. T14Y','species'),(520686,1663,'Arthrobacter sp. T21Y','species'),(520687,286,'Pseudomonas sp. K42Y','species'),(520688,33877,'Agromyces sp. T33Y','species'),(520689,1663,'Arthrobacter sp. T37Y','species'),(520690,33877,'Agromyces sp. T48Y','species'),(520691,33882,'Microbacterium sp. T57Y','species'),(520692,1386,'Bacillus sp. T37T','species'),(520693,1386,'Bacillus sp. T33T','species'),(520694,1386,'Bacillus sp. K16T','species'),(520695,1386,'Bacillus sp. K5T','species'),(520696,1663,'Arthrobacter sp. T25Y','species'),(520697,33882,'Microbacterium sp. K31T','species'),(520698,1883,'Streptomyces sp. T18Y','species'),(520699,1386,'Bacillus sp. T10T','species'),(520700,1663,'Arthrobacter sp. T9T','species'),(520701,1386,'Bacillus sp. K38T','species'),(520702,1988,'Actinomadura sp. K22T','species'),(520703,1883,'Streptomyces sp. K57T','species'),(520704,1386,'Bacillus sp. K36T','species'),(520705,1386,'Bacillus sp. K35T','species'),(520706,1386,'Bacillus sp. K50T','species'),(520707,1883,'Streptomyces sp. K29T','species'),(520708,469,'Acinetobacter sp. NIPH 817','species'),(520709,469,'Acinetobacter sp. NIPH 973','species'),(520710,78537,'actinobacterium SA9T','species'),(520711,78537,'actinobacterium T3Y','species'),(520712,33807,'alpha proteobacterium SA10T','species'),(520713,33807,'alpha proteobacterium T48T','species'),(520714,1663,'Arthrobacter sp. CMG505-01J','species'),(520715,662,'Vibrio sp. CMG572-05J','species'),(520716,507,'Alcaligenes sp. Dhal L','species'),(520717,57488,'Thiorhodococcus pfennigii','species'),(520718,1386,'Bacillus sp. me-6','species'),(520719,129337,'Geobacillus sp. mt-17','species'),(520720,286,'Pseudomonas sp. me-1','species'),(520721,286,'Pseudomonas sp. me-11','species'),(520722,286,'Pseudomonas sp. me-3','species'),(520723,286,'Pseudomonas sp. yb130','species'),(520724,286,'Pseudomonas sp. ybd-1','species'),(520725,286,'Pseudomonas sp. ybe-4','species'),(520726,727,'Haemophilus influenzae NML-20','no rank'),(520727,727,'Haemophilus influenzae R1838','no rank'),(520728,727,'Haemophilus influenzae R393','no rank'),(520729,727,'Haemophilus influenzae 22.1-24','no rank'),(520730,613,'Serratia sp. J1','species'),(520731,13687,'Sphingomonas sp. JK1','species'),(520733,49928,'human intestinal bacterium AUH-Julong265','species'),(520734,165695,'Sphingobium sp. RSMS','species'),(520735,318408,'Pleurodema bufoninum','species'),(520736,8764,'Trimeresurus truongsonensis','species'),(520761,190259,'Ixeris repens','species'),(520762,648799,'Thermotalea metallivorans','species'),(520763,186814,'unclassified Thermoanaerobacteraceae','no rank'),(520764,555078,'Fervidicola ferrireducens','species'),(520765,29407,'Rhodoplanes sp. 303','species'),(520766,1060,'Rhodobacter sp. R7K3Z5','species'),(520767,159730,'Thermovenabulum sp. R270','species'),(520768,1060,'Rhodobacter sp. R7','species'),(520769,241800,'Physocaulis','genus'),(520770,520769,'Physocaulis nodosus','species'),(520771,376664,'Hyalolaena jaxartica','species'),(520772,239679,'Tamamschjanella rhizomatica','species'),(520773,47309,'Proterorhinus cf. semipellucidus CAS-2008','species'),(520774,47309,'Proterorhinus sp. CAS-2008','species'),(520775,1883,'Streptomyces sp. MJM1224','species'),(520776,1883,'Streptomyces sp. MJM1684','species'),(520777,1883,'Streptomyces sp. MJM1880','species'),(520778,1883,'Streptomyces sp. MJM2202','species'),(520779,1883,'Streptomyces sp. MJM2442','species'),(520780,1883,'Streptomyces sp. MJM2443','species'),(520781,1883,'Streptomyces sp. MJM2478','species'),(520782,1883,'Streptomyces sp. MJM2610','species'),(520783,1883,'Streptomyces sp. MJM2656','species'),(520784,1883,'Streptomyces sp. MJM2835','species'),(520785,1883,'Streptomyces sp. MJM3179','species'),(520786,1883,'Streptomyces sp. MJM3326','species'),(520787,1883,'Streptomyces sp. MJM3479','species'),(520788,1883,'Streptomyces sp. MJM3509','species'),(520789,1883,'Streptomyces sp. MJM3529','species'),(520790,1883,'Streptomyces sp. MJM3608','species'),(520791,1883,'Streptomyces sp. MJM3635','species'),(520792,1883,'Streptomyces sp. MJM3859','species'),(520793,1883,'Streptomyces sp. MJM4120','species'),(520794,1883,'Streptomyces sp. MJM4202','species'),(520795,1883,'Streptomyces sp. MJM4235','species'),(520796,1883,'Streptomyces sp. MJM4391','species'),(520797,1883,'Streptomyces sp. MJM4461','species'),(520798,1883,'Streptomyces sp. MJM4686','species'),(520799,1883,'Streptomyces sp. MJM5046','species'),(520800,1883,'Streptomyces sp. MJM5230','species'),(520801,1883,'Streptomyces sp. MJM543','species'),(520802,1883,'Streptomyces sp. MJM5732','species'),(520803,1883,'Streptomyces sp. MJM6092','species'),(520804,1883,'Streptomyces sp. MJM6730','species'),(520805,1883,'Streptomyces sp. MJM6929','species'),(520806,1883,'Streptomyces sp. MJM7219','species'),(520807,1883,'Streptomyces sp. MJM7459','species'),(520808,1883,'Streptomyces sp. MJM7542','species'),(520809,1883,'Streptomyces sp. MJM8408','species'),(520810,1883,'Streptomyces sp. MJM8416','species'),(520811,1883,'Streptomyces sp. MJM8568','species'),(520812,1883,'Streptomyces sp. MJM8790','species'),(520813,1883,'Streptomyces sp. MJM8934','species'),(520814,1176,'Aphanizomenon flos-aquae NH-5','no rank'),(520815,1253,'Pediococcus sp. CRA51','species'),(520816,109265,'Dolichospermum circinale AWQC118C','no rank'),(520817,109265,'Dolichospermum circinale AWQC134C','no rank'),(520818,109265,'Dolichospermum circinale AWQC150E','no rank'),(520819,109265,'Dolichospermum circinale AWQC173A','no rank'),(520820,109265,'Dolichospermum circinale AWQC283A','no rank'),(520821,109265,'Dolichospermum circinale AWQC323A','no rank'),(520822,12956,'Atta colombica','species'),(520823,953,'Wolbachia endosymbiont of Rhodnius nasutus','species'),(520824,953,'Wolbachia endosymbiont of Rhodnius neglectus','species'),(520825,953,'Wolbachia endosymbiont of Rhodnius pallescens','species'),(520826,953,'Wolbachia endosymbiont of Rhodnius pictipes','species'),(520827,953,'Wolbachia endosymbiont of Rhodnius robustus','species'),(520828,518128,'Anabaena laxa RPAN8','no rank'),(520829,374,'Bradyrhizobium sp. CCBAU 65718','species'),(520830,374,'Bradyrhizobium sp. CCBAU 65788','species'),(520831,374,'Bradyrhizobium sp. CCBAU 65831','species'),(520832,106589,'Cupriavidus sp. CCBAU 65815','species'),(520835,379,'Rhizobium sp. CCBAU 65810','species'),(520836,379,'Rhizobium sp. CCBAU 65813','species'),(520837,28105,'Sinorhizobium sp. CCBAU 65682','species'),(520838,28105,'Sinorhizobium sp. CCBAU 65732','species'),(520839,518123,'Anabaena iyengarii RPAN9','no rank'),(520841,20685,'Indigofera spicata','species'),(520842,163735,'Flemingia','genus'),(520843,520842,'Flemingia macrophylla','species'),(520845,52990,'Orthotrichum consimile','species'),(520846,52990,'Orthotrichum pulchellum','species'),(520847,52990,'Orthotrichum tenellum','species'),(520848,10812,'Urochloa streak virus','species'),(520849,286,'Pseudomonas sp. MAG-api','species'),(520850,286,'Pseudomonas sp. PASS-camb','species'),(520851,1827,'Rhodococcus sp. 22-cam','species'),(520852,33194,'Bipolaris sp. JF2','species'),(520854,745779,'Raorchestes glandulosus','species'),(520855,745779,'Raorchestes tuberohumerus','species'),(520857,745779,'Raorchestes anili','species'),(520858,745779,'Raorchestes beddomii','species'),(520859,745779,'Raorchestes bobingeri','species'),(520860,745779,'Raorchestes bombayensis','species'),(520865,745779,'Raorchestes dubois','species'),(520866,745779,'Raorchestes graminirupes','species'),(520872,745779,'Raorchestes nerostagona','species'),(520873,745779,'Raorchestes ponmudi','species'),(520875,745779,'Raorchestes travancoricus','species'),(520877,354926,'Epargyreus clarus','species'),(520878,76212,'Erynnis brizo','species'),(520879,76212,'Erynnis funeralis','species'),(520880,76212,'Erynnis icelus','species'),(520881,76212,'Erynnis martialis','species'),(520882,76212,'Erynnis pacuvius','species'),(520883,76212,'Erynnis persius','species'),(520884,76212,'Erynnis tages','species'),(520885,174514,'Monnina phytolaccifolia','species'),(520887,112291,'Tenthredo nitidiceps','species'),(520888,112291,'Tenthredo olivacea','species'),(520889,520888,'Tenthredo olivacea takedae','subspecies'),(520890,112291,'Tenthredo pseudolivacea','species'),(520891,112291,'Tenthredo campestris','species'),(520895,112291,'Tenthredo atra','species'),(520897,112291,'Tenthredo ignobilis','species'),(520899,112291,'Tenthredo moniliata','species'),(520901,112291,'Tenthredo colon','species'),(520905,112291,'Tenthredo livida','species'),(520907,112291,'Tenthredo fagi','species'),(520913,112291,'Tenthredo velox','species'),(520915,112291,'Tenthredo silensis','species'),(520917,112291,'Tenthredo trabeata','species'),(520919,112291,'Tenthredo balteata','species'),(520921,112291,'Tenthredo ferruginea','species'),(520927,112291,'Tenthredo mioceras','species'),(520929,112291,'Tenthredo obsoleta','species'),(520932,112291,'Tenthredo scrophulariae','species'),(520934,112291,'Tenthredo vespa','species'),(520940,112291,'Tenthredo amoena','species'),(520942,112291,'Tenthredo omissa','species'),(520944,112291,'Tenthredo zonula','species'),(520951,13687,'Sphingomonas sp. LP7A','species'),(520952,245876,'environmental samples','no rank'),(520953,520952,'uncultured Nitratireductor sp.','species'),(520954,48479,'uncultured halophilic eubacterium','species'),(520955,112287,'Macrophya','genus'),(520956,520955,'Macrophya apicalis','species'),(520957,520955,'Macrophya infumata','species'),(520959,520961,'Macrophya esakii exilis','subspecies'),(520960,520955,'Macrophya carbonaria','species'),(520961,520955,'Macrophya esakii','species'),(520962,356623,'Ralstonia phage RSM3','species'),(520963,122929,'Norovirus genogroup GII.11','no rank'),(520964,122929,'Norovirus genogroup GII.18','no rank'),(520965,520963,'Norovirus pig/GII.11/AB117/CAN','no rank'),(520966,520963,'Norovirus pig/GII.11/F12-8/CAN','no rank'),(520967,520963,'Norovirus pig/GII.11/F16-8/CAN','no rank'),(520968,520963,'Norovirus pig/GII.11/F18-10/CAN','no rank'),(520969,520963,'Norovirus pig/GII.11/F18-10/2005/CAN','no rank'),(520970,520963,'Norovirus pig/GII.11/F12-8/2005/CAN','no rank'),(520972,520964,'Norovirus pig/GII-18/F15-10nv/CAN','no rank'),(520973,646294,'Calicivirus pig/AB90/CAN','no rank'),(520974,646294,'Calicivirus pig/AB104/CAN','no rank'),(520975,646294,'Calicivirus pig/F15-10/CAN','no rank'),(520976,150080,'Norovirus pig/F16-9/CAN','no rank'),(520977,150080,'Norovirus pig/F18-8/CAN','no rank'),(520982,6490,'Conus ceylanensis','species'),(520983,6490,'Conus parvatus','species'),(520985,27772,'Coregonus huntsmani','species'),(520987,7972,'Ictiobus niger','species'),(520989,28793,'Notropis bifrenatus','species'),(520990,67555,'Rhinichthys umatilla','species'),(520992,67557,'Semotilus corporalis','species'),(520993,101976,'Metrosideros polymorpha var. macrophylla','varietas'),(520994,101976,'Metrosideros polymorpha var. pseudorugosa','varietas'),(520996,101990,'Metrosideros waialealae var. fauriei','varietas'),(520997,101990,'Metrosideros waialealae var. waialealae','varietas'),(520998,3569,'Dianthus japonicus','species'),(520999,126385,'Providencia alcalifaciens DSM 30120','no rank'),(521000,587,'Providencia rettgeri DSM 1131','no rank'),(521001,2173,'Methanobrevibacter smithii DSM 11975','no rank'),(521002,2173,'Methanobrevibacter smithii DSM 2374','no rank'),(521003,147207,'Collinsella intestinalis DSM 13280','no rank'),(521004,727,'Haemophilus influenzae 6P18H1','no rank'),(521005,727,'Haemophilus influenzae 7P49H1','no rank'),(521006,485,'Neisseria gonorrhoeae NCCP11945','no rank'),(521007,139,'Borrelia burgdorferi N40','no rank'),(521008,139,'Borrelia burgdorferi JD1','no rank'),(521009,139,'Borrelia burgdorferi 297','no rank'),(521010,64897,'Borrelia bissettii DN127','no rank'),(521011,475088,'Methanosphaerula palustris E1-9c','no rank'),(521012,89404,'Glaciecola siphonariae','species'),(521013,245186,'Loktanella pyoseonensis','species'),(521014,225143,'Oceanisphaera laurenciae','species'),(521015,286,'Pseudomonas sp. PASS2-cam','species'),(521016,286,'Pseudomonas sp. PASS3-bpia','species'),(521017,286,'Pseudomonas sp. SBR-camc','species'),(521018,1827,'Rhodococcus sp. PASS3-rlimc','species'),(521019,13687,'Sphingomonas sp. BIR2-sapia','species'),(521020,495041,'Anchovia clupeoides','species'),(521021,435133,'Anchoviella lepidentostole','species'),(521022,495042,'Cetengraulis edentulus','species'),(521024,224715,'Etrumeus whiteheadi','species'),(521025,402405,'Pellonula vorax','species'),(521026,495046,'Pterengraulis atherinoides','species'),(521027,365051,'Spratelloides robustus','species'),(521028,55120,'Gilchristella','genus'),(521029,521028,'Gilchristella aestuaria','species'),(521030,55120,'Hyperlophus','genus'),(521031,521030,'Hyperlophus vittatus','species'),(521032,55120,'Microthrissa','genus'),(521033,521032,'Microthrissa congica','species'),(521034,521032,'Microthrissa royauxi','species'),(521035,55120,'Potamothrissa','genus'),(521036,521035,'Potamothrissa obtusirostris','species'),(521037,7948,'Rhinosardinia','genus'),(521038,521037,'Rhinosardinia amazonica','species'),(521039,55120,'Sauvagella','genus'),(521040,521039,'Sauvagella madagascariensis','species'),(521041,521039,'Sauvagella robusta','species'),(521042,55120,'Sierrathrissa','genus'),(521043,521042,'Sierrathrissa leonensis','species'),(521044,53551,'Sabethes cf. albiprivus B PMP-2008','species'),(521045,651457,'Kosmotoga olearia TBF 19.5.1','no rank'),(521046,341085,'Microcosmus polymorphus','species'),(521047,119211,'Influenza A virus (A/equine/Argentina/1/2001(H3N8))','no rank'),(521049,469,'Acinetobacter sp. LUH 1469','species'),(521050,469,'Acinetobacter sp. LUH 1472','species'),(521051,469,'Acinetobacter sp. RUH 2218','species'),(521052,329444,'Paranaitis sp. AN-2008','species'),(521053,135706,'Xylocopa albinotum','species'),(521055,135700,'Xylocopa caerulea','species'),(521056,135700,'Xylocopa confusa','species'),(521057,135718,'Xylocopa dejeanii','species'),(521058,135706,'Xylocopa flavifrons','species'),(521059,135700,'Xylocopa ogasawarensis','species'),(521060,135691,'Xylocopa tranquebarorum','species'),(521061,5251,'Ceratobasidium sp. RR-2008','species'),(521062,5251,'Ceratobasidium sp. AM-2008','species'),(521063,5475,'Candida sp. WC-1.2','species'),(521064,5475,'Candida sp. WC-1.7','species'),(521065,5475,'Candida sp. WC-1.1','species'),(521066,5475,'Candida sp. WC-1.4','species'),(521068,46903,'Pachycephala citreogaster','species'),(521069,521068,'Pachycephala citreogaster citreogaster','subspecies'),(521070,521068,'Pachycephala citreogaster sexuvaria','subspecies'),(521071,449102,'Pristimantis aff. ridens C AJC-2008','species'),(521072,449102,'Pristimantis aff. ridens AJC-2008','species'),(521073,449102,'Pristimantis aff. cruentus AJC 0580','species'),(521074,51006,'Hygrocybe chloochlora','species'),(521075,51006,'Hygrocybe chlorophana','species'),(521076,51006,'Hygrocybe glutinipes','species'),(521077,521076,'Hygrocybe glutinipes var. rubra','varietas'),(521078,51006,'Hygrocybe hypohaemacta','species'),(521079,51006,'Hygrocybe occidentalis','species'),(521080,521079,'Hygrocybe occidentalis var. occidentalis','varietas'),(521081,51006,'Hygrocybe roseopallida','species'),(521082,381036,'Pachycephala melanura dahli','subspecies'),(521083,381036,'Pachycephala melanura robusta','subspecies'),(521084,46903,'Pachycephala orioloides','species'),(521085,521084,'Pachycephala orioloides christophori','subspecies'),(521086,521084,'Pachycephala orioloides feminina','subspecies'),(521087,46904,'Pachycephala pectoralis fuliginosa','subspecies'),(521088,46904,'Pachycephala pectoralis youngi','subspecies'),(521089,46903,'Pachycephala macrorhyncha','species'),(521090,521089,'Pachycephala macrorhyncha fuscoflava','subspecies'),(521091,6046,'Geodia californica','species'),(521093,6046,'Geodia phlegraei','species'),(521094,467598,'Lyngbya wollei str. Carmichael/Alabama','no rank'),(521095,1382,'Atopobium parvulum DSM 20469','no rank'),(521096,2061,'Tsukamurella paurometabola DSM 20162','no rank'),(521097,1018,'Capnocytophaga ochracea DSM 7271','no rank'),(521098,1388,'Alicyclobacillus acidocaldarius subsp. acidocaldarius DSM 446','no rank'),(521099,225060,'Micropterus punctulatus punctulatus','subspecies'),(521101,27705,'Micropterus henshalli','subspecies'),(521102,499551,'environmental samples','no rank'),(521103,521102,'uncultured Methanolinea sp.','species'),(521104,32008,'Burkholderia sp. S717-01','species'),(521105,286,'Pseudomonas sp. S717-02','species'),(521106,231454,'Dyella sp. S717-03','species'),(521107,32008,'Burkholderia sp. S717-05','species'),(521108,13687,'Sphingomonas sp. S717-06','species'),(521109,32008,'Burkholderia sp. S717-07','species'),(521110,34037,'Rahnella sp. S717-09','species'),(521111,34037,'Rahnella sp. S717-10','species'),(521112,13687,'Sphingomonas sp. S717-11','species'),(521113,106589,'Cupriavidus sp. S717-13','species'),(521114,32008,'Burkholderia sp. S717-14','species'),(521115,32008,'Burkholderia sp. S717-15','species'),(521116,32008,'Burkholderia sp. S717-16','species'),(521117,34037,'Rahnella sp. S717-17','species'),(521118,286,'Pseudomonas sp. S717-18','species'),(521119,286,'Pseudomonas sp. S717-19','species'),(521120,286,'Pseudomonas sp. S717-20','species'),(521121,231454,'Dyella sp. S717-21','species'),(521122,1663,'Arthrobacter sp. S717-22','species'),(521123,34037,'Rahnella sp. S717-23','species'),(521124,110932,'Leifsonia sp. S717-51','species'),(521125,1269,'Micrococcus sp. S717-52','species'),(521126,34072,'Variovorax sp. S717-56','species'),(521127,379,'Rhizobium sp. S717-57','species'),(521128,13687,'Sphingomonas sp. S717-59','species'),(521129,286,'Pseudomonas sp. S717-60','species'),(521130,106589,'Cupriavidus sp. S717-08','species'),(521131,379,'Rhizobium sp. S717-53','species'),(521132,357,'Agrobacterium sp. S717-61','species'),(521133,34072,'Variovorax sp. S717-12','species'),(521134,90316,'Microbacteriaceae bacterium S717-63','species'),(521135,90316,'Microbacteriaceae bacterium S717-55','species'),(521136,90316,'Microbacteriaceae bacterium S717-62','species'),(521137,407,'Methylobacterium sp. S717-58','species'),(521138,407,'Methylobacterium sp. S717-54','species'),(521139,57609,'Xanthomonadaceae bacterium S717-04','species'),(521140,5455,'Colletotrichum sp. MUCL 41702','species'),(521141,6668,'Daphnia tenebrosa','species'),(521142,111775,'Francisella-like endosymbiont of Amblyomma dubitatum','species'),(521143,34519,'Plumatella sp. Bz-34','species'),(521144,177223,'Eumunida bispinata','species'),(521145,177223,'Eumunida capillata','species'),(521146,177223,'Eumunida keijii','species'),(521147,177223,'Eumunida laevimana','species'),(521148,177223,'Eumunida marginata','species'),(521149,177223,'Eumunida minor','species'),(521150,177223,'Eumunida multilineata','species'),(521151,177223,'Eumunida similior','species'),(521152,177223,'Eumunida smithii','species'),(521153,177223,'Eumunida squamifera','species'),(521154,150080,'Norovirus Hu/OC07138/07/JP','no rank'),(521157,46255,'Weissella sp. KLDS 7.0701','species'),(521158,758601,'Deinobacterium chartae','species'),(521159,211661,'Schizocaryum sp. EC13','species'),(521160,38568,'Leishmania aristidesi','species'),(521161,63627,'Trichonympha collaris','species'),(521162,63627,'Trichonympha sphaerica','species'),(521164,63627,'Trichonympha chattoni','species'),(521165,63627,'Trichonympha campanula','species'),(521166,63627,'Trichonympha sp. RluTcA','species'),(521167,63627,'Trichonympha sp. RluTcB','species'),(521168,63627,'Trichonympha sp. RsaTcA','species'),(521169,63627,'Trichonympha sp. RflTcA','species'),(521170,63627,'Trichonympha sp. RheTcA','species'),(521171,63627,'Trichonympha sp. RxxTcA','species'),(521172,63627,'Trichonympha sp. ImrTcA','species'),(521173,63627,'Trichonympha sp. ImrTcB','species'),(521174,63627,'Trichonympha sp. CpuTcA','species'),(521175,63627,'Trichonympha sp. CpuTcB','species'),(521176,63627,'Trichonympha sp. CpuTcC','species'),(521177,63627,'Trichonoympha sp. HsjTcA','species'),(521178,63627,'Trichonympha sp. HsjTcB','species'),(521179,63627,'Trichonympha sp. HsjTcC','species'),(521180,152535,'Chasmodes bosquianus','species'),(521181,345253,'Hypleurochilus geminatus','species'),(521182,379,'Rhizobium sp. PjFa8','species'),(521183,28105,'Sinorhizobium sp. PjF82','species'),(521184,94253,'Flexibacteraceae bacterium KMM 6275','species'),(521185,94253,'Flexibacteraceae bacterium KMM 6276','species'),(521188,224464,'environmental samples','no rank'),(521189,521188,'uncultured Kofleriaceae bacterium','species'),(521190,5475,'Candida sp. WC-1.8','species'),(521191,119210,'Influenza A virus (A/Anhui/550/2002(H3N2))','no rank'),(521192,119210,'Influenza A virus (A/Alaska/AK-RSP-02-753/2002(H3N2))','no rank'),(521193,119210,'Influenza A virus (A/Argentina/1/2002(H3N2))','no rank'),(521194,119210,'Influenza A virus (A/Arkansas/1/2002(H3N2))','no rank'),(521195,119210,'Influenza A virus (A/Beijing/178-NEW-AGN/2002(H3N2))','no rank'),(521196,119210,'Influenza A virus (A/Beijing/301/2002(H3N2))','no rank'),(521197,119210,'Influenza A virus (A/Beijing/20/2002(H3N2))','no rank'),(521198,119210,'Influenza A virus (A/Beijing/51/2002(H3N2))','no rank'),(521199,119210,'Influenza A virus (A/Brazil/1727/2002(H3N2))','no rank'),(521200,119210,'Influenza A virus (A/Brazil/1732/2002(H3N2))','no rank'),(521201,119210,'Influenza A virus (A/Brazil/2458/2002(H3N2))','no rank'),(521202,119210,'Influenza A virus (A/California/CA-T02-3025/2002(H3N2))','no rank'),(521203,119210,'Influenza A virus (A/Ceara/177/2002(H3N2))','no rank'),(521204,119210,'Influenza A virus (A/Connecticut/1/2002(H3N2))','no rank'),(521205,119210,'Influenza A virus (A/Fujian/354/2002(H3N2))','no rank'),(521206,119210,'Influenza A virus (A/Guam/228/2002(H3N2))','no rank'),(521207,119210,'Influenza A virus (A/Guangzhou/603/2002(H3N2))','no rank'),(521208,119210,'Influenza A virus (A/Guangzhou/394/2002(H3N2))','no rank'),(521209,119210,'Influenza A virus (A/Hong Kong/1550/2002(H3N2))','no rank'),(521210,119210,'Influenza A virus (A/Hawaii/19/2002(H3N2))','no rank'),(521211,119210,'Influenza A virus (A/Hawaii/4/2002(H3N2))','no rank'),(521212,119210,'Influenza A virus (A/Hawaii/HI-02-3736/2002(H3N2))','no rank'),(521213,119210,'Influenza A virus (A/Hawaii/HI-02-4051/2002(H3N2))','no rank'),(521214,119210,'Influenza A virus (A/Hawaii/HI-02-4055/2002(H3N2))','no rank'),(521215,119210,'Influenza A virus (A/Hawaii/HI-02-4092/2002(H3N2))','no rank'),(521216,119210,'Influenza A virus (A/Hebei/22/2002(H3N2))','no rank'),(521217,119210,'Influenza A virus (A/Hong Kong/1143/2002(H3N2))','no rank'),(521218,119210,'Influenza A virus (A/Hong Kong/121715/2002(H3N2))','no rank'),(521219,119210,'Influenza A virus (A/Hong Kong/1510/2002(H3N2))','no rank'),(521220,119210,'Influenza A virus (A/Hong Kong/1554/2002(H3N2))','no rank'),(521221,119210,'Influenza A virus (A/Hong Kong/568/2002(H3N2))','no rank'),(521222,119210,'Influenza A virus (A/Hunan/407/2002(H3N2))','no rank'),(521223,119210,'Influenza A virus (A/Illinois/1/2002(H3N2))','no rank'),(521224,119210,'Influenza A virus (A/India/25502/2002(H3N2))','no rank'),(521225,119210,'Influenza A virus (A/Japan/JA-RSP-02-910/2002(H3N2))','no rank'),(521226,119210,'Influenza A virus (A/Korea/KO-RSP-02-770/2002(H3N2))','no rank'),(521227,119210,'Influenza A virus (A/Louisiana/2/2002(H3N2))','no rank'),(521228,119210,'Influenza A virus (A/Massachusetts/2/2002(H3N2))','no rank'),(521229,119210,'Influenza A virus (A/New Jersey/4/2002(H3N2))','no rank'),(521230,119210,'Influenza A virus (A/Nebraska/12/2002(H3N2))','no rank'),(521231,119210,'Influenza A virus (A/New York/16/2002(H3N2))','no rank'),(521232,119210,'Influenza A virus (A/New York/17/2002(H3N2))','no rank'),(521233,119210,'Influenza A virus (A/New York/18/2002(H3N2))','no rank'),(521234,119210,'Influenza A virus (A/New York/20/2002(H3N2))','no rank'),(521235,119210,'Influenza A virus (A/New York/21/2002(H3N2))','no rank'),(521236,119210,'Influenza A virus (A/New York/22/2002(H3N2))','no rank'),(521237,119210,'Influenza A virus (A/New York/28/2002(H3N2))','no rank'),(521238,119210,'Influenza A virus (A/North Carolina/6/2002(H3N2))','no rank'),(521239,119210,'Influenza A virus (A/North Carolina/NC-C02-4981/2002(H3N2))','no rank'),(521240,119210,'Influenza A virus (A/Oklahoma/2/2002(H3N2))','no rank'),(521241,119210,'Influenza A virus (A/Peru/3029/2002(H3N2))','no rank'),(521242,119210,'Influenza A virus (A/Philippines/160283/2002(H3N2))','no rank'),(521243,119210,'Influenza A virus (A/Philippines/PH-1159050/2002(H3N2))','no rank'),(521244,119210,'Influenza A virus (A/Sofia/343/2002(H3N2))','no rank'),(521245,119210,'Influenza A virus (A/Taiwan/TW-1521/2002(H3N2))','no rank'),(521246,119210,'Influenza A virus (A/Taiwan/TW-1522/2002(H3N2))','no rank'),(521247,119210,'Influenza A virus (A/Texas/1/2002(H3N2))','no rank'),(521248,119210,'Influenza A virus (A/Texas/4/2002(H3N2))','no rank'),(521249,119210,'Influenza A virus (A/Thailand/128400/2002(H3N2))','no rank'),(521250,119210,'Influenza A virus (A/Thailand/162496/2002(H3N2))','no rank'),(521251,119210,'Influenza A virus (A/Tianjin/5/2002(H3N2))','no rank'),(521252,119210,'Influenza A virus (A/Turkey/TU-RSP-02-1035/2002(H3N2))','no rank'),(521253,119210,'Influenza A virus (A/Utah/6/2002(H3N2))','no rank'),(521254,119210,'Influenza A virus (A/Washington/3/2002(H3N2))','no rank'),(521255,119210,'Influenza A virus (A/Wuhan/12/2002(H3N2))','no rank'),(521256,119210,'Influenza A virus (A/Wuhan/16/2002(H3N2))','no rank'),(521257,12197,'Bean yellow mosaic virus isolate B25','no rank'),(521259,37067,'Phoebastria','genus'),(521260,178858,'Parasterope styx','species'),(521261,519004,'Archasterope sp. J57065','species'),(521262,519089,'Asteropella sp. J57062','species'),(521263,280366,'Cylindroleberis sp. J57069','species'),(521264,178858,'Parasterope sp. J57072','species'),(521265,519012,'Synasterope sp. J57066','species'),(521266,519012,'Synasterope sp. J57067','species'),(521267,178866,'Tetraleberis sp. J57056','species'),(521268,519373,'Cylindroleberididae sp. J57073','species'),(521269,519373,'Cylindroleberididae sp. J57074','species'),(521270,519373,'Cylindroleberididae sp. J57075','species'),(521271,519373,'Cylindroleberididae sp. J57076','species'),(521272,82622,'Hemaris sp. BCS-2008','species'),(521273,61808,'Pomacentrus wardi','species'),(521274,1279,'Staphylococcus sp. X2','species'),(521275,2034,'Curtobacterium sp. X3','species'),(521276,44249,'Paenibacillus sp. X6','species'),(521277,1386,'Bacillus sp. Q1','species'),(521278,1386,'Bacillus sp. Z1','species'),(521279,1386,'Bacillus sp. Z2','species'),(521280,1386,'Bacillus sp. Z3','species'),(521281,1386,'Bacillus sp. Z7','species'),(521282,1386,'Bacillus sp. Z9','species'),(521283,1386,'Bacillus sp. Z12','species'),(521284,1386,'Bacillus sp. Z14','species'),(521285,1386,'Bacillus sp. Z16','species'),(521286,1386,'Bacillus sp. Z19','species'),(521287,1386,'Bacillus sp. Z20','species'),(521288,469,'Acinetobacter sp. Z21','species'),(521289,2034,'Curtobacterium sp. Y6','species'),(521290,613,'Serratia sp. X4','species'),(521291,613,'Serratia sp. Q3','species'),(521292,613,'Serratia sp. R1(2008)','species'),(521293,1386,'Bacillus sp. R2(2008)','species'),(521294,108953,'Protoparmelia isidiata','species'),(521295,564289,'triploid red crucian carp x Megalobrama amblycephala','species'),(521296,564289,'tetraploid red crucian carp x Megalobrama amblycephala','species'),(521297,586266,'Acantharctus posteli','species'),(521302,198228,'Scyllarus americanus','species'),(521309,586272,'Galearctus aurora','species'),(521319,198228,'Scyllarus caparti','species'),(521321,198228,'Scyllarus chacei','species'),(521329,198228,'Scyllarus depressus','species'),(521337,586272,'Galearctus kitanoviriosus','species'),(521362,198228,'Scyllarus subarctus','species'),(521364,586272,'Galearctus timidus','species'),(521370,43599,'Liolaemus cf. pictus','species'),(521372,114952,'Dicyathifer','genus'),(521373,521372,'Dicyathifer manni','species'),(521374,40298,'haloalkaliphilic bacterium EMB1','species'),(521375,40298,'haloalkaliphilic bacterium EMB2','species'),(521376,40298,'haloalkaliphilic bacterium EMB3','species'),(521377,1386,'Bacillus marmarensis','species'),(521378,1883,'Streptomyces sp. J22-G6','species'),(521379,1883,'Streptomyces sp. J22','species'),(521381,443670,'Euzonitis quadrimaculata','species'),(521382,8333,'Bolitoglossa robusta','species'),(521383,8333,'Bolitoglossa sooyorum','species'),(521384,8333,'Bolitoglossa tica','species'),(521385,211159,'Hoplolaimus concaudajuvencus','species'),(521386,211159,'Hoplolaimus magnistylus','species'),(521387,211159,'Hoplolaimus sp. 1 CB-2008','species'),(521388,211159,'Hoplolaimus sp. 2 CB-2008','species'),(521389,211159,'Hoplolaimus sp. 3 CB-2008','species'),(521390,60661,'Ceratomyxa auerbachi','species'),(521391,381638,'Kampar orthoreovirus','species'),(521392,1161125,'Helcobacillus massiliensis','species'),(521393,1288391,'Actinomyces timonensis DSM 23838','no rank'),(521395,431171,'Chone infundibuliformis','species'),(521416,71159,'Lampanyctus macdonaldi','species'),(521417,216282,'Leucauge tessellata','species'),(521418,79887,'Coryphopterus bol','species'),(521419,79887,'Coryphopterus tortugae','species'),(521420,72316,'Roccella margaritifera','species'),(521421,72316,'Roccella nigerrima','species'),(521422,1883,'Streptomyces sp. Che26','species'),(521423,1883,'Streptomyces sp. Gre54','species'),(521424,1883,'Streptomyces sp. Wlb 19','species'),(521425,1578,'Lactobacillus sp. AI197','species'),(521426,1578,'Lactobacillus sp. AI460','species'),(521427,1578,'Lactobacillus sp. AI461','species'),(521428,1883,'Streptomyces sp. 594','species'),(521429,65230,'Aulosaphobracon','genus'),(521430,521429,'Aulosaphobracon capitatus','species'),(521431,65230,'Facitorus','genus'),(521432,521431,'Facitorus sp. AZR-2008','species'),(521433,114727,'Influenza A virus (A/Washington/AF06/2007(H1N1))','no rank'),(521434,114727,'Influenza A virus (A/Japan/AF07/2008(H1N1))','no rank'),(521435,114727,'Influenza A virus (A/South Dakota/AF08/2008(H1N1))','no rank'),(521436,114727,'Influenza A virus (A/New Jersey/AF09/2008(H1N1))','no rank'),(521437,114727,'Influenza A virus (A/South Korea/AF10/2008(H1N1))','no rank'),(521438,2013,'Nocardiopsis sp. MUBA115','species'),(521439,11520,'Influenza B virus (B/Taiwan/90003/2007)','no rank'),(521440,11520,'Influenza B virus (B/Taiwan/71625/2006)','no rank'),(521441,11520,'Influenza B virus (B/Taiwan/70555/2005)','no rank'),(521442,11520,'Influenza B virus (B/Taiwan/70204/2005)','no rank'),(521443,11520,'Influenza B virus (B/Taiwan/2894/2006)','no rank'),(521444,11520,'Influenza B virus (B/Taiwan/21/2007)','no rank'),(521445,11520,'Influenza B virus (B/Taiwan/2643/2002)','no rank'),(521446,11520,'Influenza B virus (B/Taiwan/3246/2002)','no rank'),(521447,11520,'Influenza B virus (B/Taiwan/512/2001)','no rank'),(521448,11520,'Influenza B virus (B/Taiwan/281/2001)','no rank'),(521449,119210,'Influenza A virus (A/Texas/AF01/2007(H3N2))','no rank'),(521450,119210,'Influenza A virus (A/Qatar/AF02/2008(H3N2))','no rank'),(521451,119210,'Influenza A virus (A/Kuwait/AF03/2008(H3N2))','no rank'),(521452,119210,'Influenza A virus (A/New Jersey/AF04/2008(H3N2))','no rank'),(521453,119210,'Influenza A virus (A/Korea/AF05/2008(H3N2))','no rank'),(521457,570,'Klebsiella sp. ZD414','species'),(521458,95194,'Ophiusa','genus'),(521459,521458,'Ophiusa disjungens','species'),(521460,31899,'Caldicellulosiruptor bescii DSM 6725','no rank'),(521461,1386,'Bacillus sp. CCBAU 10706','species'),(521462,1386,'Bacillus sp. CCBAU 10711','species'),(521463,1386,'Bacillus sp. CCBAU 10712','species'),(521464,1386,'Bacillus sp. CCBAU 10716','species'),(521465,1386,'Bacillus sp. CCBAU 10719','species'),(521466,1386,'Bacillus sp. CCBAU 10778','species'),(521467,1386,'Bacillus sp. CCBAU 10792','species'),(521468,1386,'Bacillus sp. CCBAU 51492','species'),(521469,55080,'Brevibacillus sp. CCBAU 10720','species'),(521470,44249,'Paenibacillus sp. CCBAU 10748','species'),(521471,44249,'Paenibacillus sp. CCBAU 51494','species'),(521472,497,'Psychrobacter sp. CCBAU 51485','species'),(521473,1883,'Streptomyces sp. YDG17','species'),(521474,1386,'Bacillus sp. NS-2','species'),(521475,1386,'Bacillus sp. NS-4','species'),(521476,59753,'Alcanivorax sp. LY2','species'),(521477,2742,'Marinobacter sp. 908115','species'),(521478,12916,'Acidovorax sp. JPB-5.02','species'),(521479,469,'Acinetobacter sp. JPB-1.07','species'),(521480,1386,'Bacillus sp. JPB-3.06b','species'),(521481,85413,'Bosea sp. JPB-2.10','species'),(521482,85413,'Bosea sp. JPB-5.11a','species'),(521483,41275,'Brevundimonas sp. JPB-1.09','species'),(521484,220342,'Catellibacterium sp. JPB-2.07','species'),(521485,240411,'Chitinimonas sp. JPB-1.03','species'),(521486,109244,'Haloanella sp. JPB-1.16','species'),(521487,47420,'Hydrogenophaga sp. JPB-3.10','species'),(521488,55968,'Leucobacter sp. JPB-1.15','species'),(521489,407,'Methylobacterium sp. JPB-5.10','species'),(521490,2044,'Pimelobacter sp. JPB-1.17b','species'),(521491,286,'Pseudomonas sp. JPB-1.01','species'),(521492,286,'Pseudomonas sp. JPB-1.12','species'),(521493,286,'Pseudomonas sp. JPB-3.11','species'),(521494,1060,'Rhodobacter sp. JPB-1.18','species'),(521495,352450,'Simplicispira sp. JPB-3.01','species'),(521496,40323,'Stenotrophomonas sp. JPB-5.03','species'),(521497,33057,'Thauera sp. JPB-3.02','species'),(521498,13687,'Sphingomonas sp. JPB-3.12','species'),(521510,36950,'Eublaberus sp. BF-2008','species'),(521511,36952,'Gromphadorhina grandidieri','species'),(521513,406665,'Lucihormetica grossei','species'),(521514,406665,'Lucihormetica verrucosa','species'),(521515,344689,'Perisphaeria aff. bicolor BF-2008','species'),(521516,344689,'Perisphaeria ruficornis','species'),(521517,83901,'Supella dimidiata','species'),(521518,62733,'Panesthia sp. BF-2008','species'),(521519,344694,'Blepharodera','genus'),(521520,44249,'Paenibacillus urinalis','species'),(521521,112913,'Pilema','genus'),(521523,328432,'Ophiusa disjungens nucleopolyhedrovirus','species'),(521524,521519,'Blepharodera discoidalis','species'),(521525,521521,'Pilema dubia','species'),(521527,10576,'Pygmy chimpanzee papillomavirus type 1c','no rank'),(521529,48001,'environmental samples','no rank'),(521530,521529,'uncultured Desulfobotulus sp.','species'),(521531,2289,'Desulfobacter sp. 1-1e','species'),(521532,115780,'Desulfotignum sp. 1-3a','species'),(521533,286,'Pseudomonas sp. AG5','species'),(521534,286,'Pseudomonas sp. AG6','species'),(521535,286,'Pseudomonas sp. AG7','species'),(521536,286,'Pseudomonas sp. AG8','species'),(521537,286,'Pseudomonas sp. AG9','species'),(521538,57665,'Sulfurospirillum sp. L3-5','species'),(521539,57665,'Sulfurospirillum sp. L5-9','species'),(521540,199487,'Hyalella texana','species'),(521541,462860,'Platorchestia platensis','species'),(521542,44258,'Caloramator sp. 8','species'),(521543,189971,'Clostridiaceae bacterium T2-RPP','species'),(521544,32008,'Burkholderia sp. CCBAU 65716','species'),(521545,32008,'Burkholderia sp. CCBAU 65834','species'),(521546,106589,'Cupriavidus sp. CCBAU 65808','species'),(521547,407,'Methylobacterium sp. CCBAU 65833','species'),(521548,407,'Methylobacterium sp. CCBAU 65841','species'),(521550,48510,'archaeon enrichment culture clone EA17.1','species'),(521551,48510,'archaeon enrichment culture clone EA29.3','species'),(521552,48510,'archaeon enrichment culture clone EA29.6','species'),(521553,48510,'archaeon enrichment culture clone EA3.11','species'),(521554,48510,'archaeon enrichment culture clone EA3.3','species'),(521555,48510,'archaeon enrichment culture clone EA3.5','species'),(521556,48510,'archaeon enrichment culture clone EA8.1','species'),(521557,48510,'archaeon enrichment culture clone EA8.8','species'),(521558,48510,'archaeon enrichment culture clone EA8.9','species'),(521559,48510,'archaeon enrichment culture clone PW15.4A','species'),(521560,48510,'archaeon enrichment culture clone PW15.6','species'),(521561,48510,'archaeon enrichment culture clone PW15.7A','species'),(521562,48510,'archaeon enrichment culture clone PW20.4A','species'),(521563,48510,'archaeon enrichment culture clone PW25.2A','species'),(521564,48510,'archaeon enrichment culture clone PW25.9','species'),(521565,48510,'archaeon enrichment culture clone PW30.6A','species'),(521566,48510,'archaeon enrichment culture clone PW32.12A','species'),(521567,48510,'archaeon enrichment culture clone PW32.5A','species'),(521568,48510,'archaeon enrichment culture clone PW45.1','species'),(521569,48510,'archaeon enrichment culture clone PW45.7A','species'),(521570,48510,'archaeon enrichment culture clone PW45.9A','species'),(521571,48510,'archaeon enrichment culture clone PW5.2A','species'),(521572,48510,'archaeon enrichment culture clone PW54.3A','species'),(521573,48510,'archaeon enrichment culture clone PW54.4','species'),(521574,48510,'archaeon enrichment culture clone PW68.8A','species'),(521575,48479,'bacterium enrichment culture clone 54.4B','species'),(521576,48479,'bacterium enrichment culture clone 57.8B','species'),(521577,48479,'bacterium enrichment culture clone EB1.12','species'),(521578,48479,'bacterium enrichment culture clone EB13.4','species'),(521579,48479,'bacterium enrichment culture clone EB14.9','species'),(521580,48479,'bacterium enrichment culture clone EB24.11','species'),(521581,48479,'bacterium enrichment culture clone EB24.3','species'),(521582,48479,'bacterium enrichment culture clone EB25.2','species'),(521583,48479,'bacterium enrichment culture clone EB27.1','species'),(521584,48479,'bacterium enrichment culture clone EB27.11','species'),(521585,48479,'bacterium enrichment culture clone EB27.2','species'),(521586,48479,'bacterium enrichment culture clone EB32.1','species'),(521587,48479,'bacterium enrichment culture clone EB35.5','species'),(521588,48479,'bacterium enrichment culture clone EB35.6','species'),(521589,48479,'bacterium enrichment culture clone EB35.8','species'),(521590,48479,'bacterium enrichment culture clone EB39.2','species'),(521591,48479,'bacterium enrichment culture clone EB39.3','species'),(521592,48479,'bacterium enrichment culture clone EB39.6','species'),(521593,48479,'bacterium enrichment culture clone EB4.2','species'),(521594,48479,'bacterium enrichment culture clone EB40.9','species'),(521595,48479,'bacterium enrichment culture clone PW.25.5B','species'),(521596,48479,'bacterium enrichment culture clone PW10.10B','species'),(521597,48479,'bacterium enrichment culture clone PW10.6B','species'),(521598,48479,'bacterium enrichment culture clone PW15.2B','species'),(521599,48479,'bacterium enrichment culture clone PW15.8B','species'),(521600,48479,'bacterium enrichment culture clone PW20.10B','species'),(521601,48479,'bacterium enrichment culture clone PW20.3','species'),(521602,48479,'bacterium enrichment culture clone PW25.7B','species'),(521603,48479,'bacterium enrichment culture clone PW25.9B','species'),(521604,48479,'bacterium enrichment culture clone PW30.2B','species'),(521605,48479,'bacterium enrichment culture clone PW30.6B','species'),(521606,48479,'bacterium enrichment culture clone PW31.12B','species'),(521607,48479,'bacterium enrichment culture clone PW31.3B','species'),(521608,48479,'bacterium enrichment culture clone PW31.7B','species'),(521609,48479,'bacterium enrichment culture clone PW32.2B','species'),(521610,48479,'bacterium enrichment culture clone PW32.3B','species'),(521611,48479,'bacterium enrichment culture clone PW32.7','species'),(521612,48479,'bacterium enrichment culture clone PW45.4B','species'),(521613,48479,'bacterium enrichment culture clone PW45.9B','species'),(521614,48479,'bacterium enrichment culture clone PW5.5B','species'),(521615,48479,'bacterium enrichment culture clone PW54.10B','species'),(521616,48479,'bacterium enrichment culture clone PW54.7B','species'),(521617,48479,'bacterium enrichment culture clone PW54.9B','species'),(521618,48479,'bacterium enrichment culture clone PW58.11B','species'),(521619,48479,'bacterium enrichment culture clone PW58.8B','species'),(521620,48479,'bacterium enrichment culture clone PW68.1B','species'),(521621,48479,'bacterium enrichment culture clone PW68.3B','species'),(521622,48479,'bacterium enrichment culture clone PW68.8B','species'),(521623,48479,'bacterium enrichment culture clone PW71.10B','species'),(521624,48479,'bacterium enrichment culture clone PW71.11B','species'),(521625,48479,'bacterium enrichment culture clone PW71.2B','species'),(521626,48479,'bacterium enrichment culture clone PW71.8B','species'),(521627,107920,'Paroster sp. spnMtWedge','species'),(521628,107920,'Paroster sp. R407cBelele','species'),(521629,107920,'Paroster cf. skaphites RL-2008','species'),(521630,107776,'Antiporus blakeii','species'),(521631,107776,'Antiporus gilbertii','species'),(521632,309209,'Chostonectes gigas','species'),(521633,309209,'Chostonectes nebulosus','species'),(521634,309217,'Megaporus howittii','species'),(521635,309217,'Megaporus nativigi','species'),(521636,309217,'Megaporus ruficeps','species'),(521637,107910,'Necterosoma regulare','species'),(521638,107910,'Necterosoma schmeltzi','species'),(521639,422101,'Sekaliporus kriegi','species'),(521640,309224,'Sternopriscus clavatus','species'),(521641,309224,'Sternopriscus multimaculatus','species'),(521642,309224,'Sternopriscus tarsalis','species'),(521643,309225,'Tiporus lachlani','species'),(521644,309225,'Tiporus undecimmaculatus','species'),(521645,131324,'Pseudocercospora arecacearum','species'),(521665,107920,'Paroster pallescens','species'),(521666,107920,'Paroster pentameres','species'),(521668,107920,'Paroster skaphites','species'),(521669,107920,'Paroster stegastos','species'),(521672,107920,'Paroster wedgeensis','species'),(521673,108953,'Protoparmelia sp. Lendemer-9017','species'),(521674,120,'Planctomyces limnophilus DSM 3776','no rank'),(521675,5230,'Auricularia sp. DM3','species'),(521676,5230,'Auricularia sp. JF38','species'),(521677,5230,'Auricularia sp. JF45','species'),(521678,5230,'Auricularia sp. JH3','species'),(521679,5230,'Auricularia sp. SH1','species'),(521680,5230,'Auricularia sp. SH7','species'),(521681,5230,'Auricularia sp. TH1','species'),(521682,5230,'Auricularia sp. XIN1','species'),(521683,5230,'Auricularia sp. 981','species'),(521684,5230,'Auricularia sp. HD2008','species'),(521685,5230,'Auricularia sp. LF1','species'),(521686,5230,'Auricularia sp. YF1','species'),(521687,5230,'Auricularia sp. YF2','species'),(521688,5230,'Auricularia sp. YF7','species'),(521689,1056,'Thiocapsa bogorovii','species'),(521690,41275,'Brevundimonas sp. YC21R','species'),(521691,407,'Methylobacterium sp. KH-red','species'),(521692,107920,'Paroster arachnoides','species'),(521694,107920,'Paroster bulbus','species'),(521696,107920,'Paroster byroensis','species'),(521698,107920,'Paroster copidotibiae','species'),(521700,107920,'Paroster dingbatensis','species'),(521702,107920,'Paroster eurypleuron','species'),(521705,107920,'Paroster innoendyensis','species'),(521707,107920,'Paroster verrucosus','species'),(521709,46613,'environmental samples','no rank'),(521710,521709,'uncultured Anaerobaculum sp.','species'),(521711,107920,'Paroster darlotensis','species'),(521713,63627,'Trichonympha tabogae','species'),(521714,521715,'uncultured Natronoanaerobium sp.','species'),(521715,114261,'environmental samples','no rank'),(521716,85026,'environmental samples','no rank'),(521717,521716,'uncultured Gordoniaceae sp.','species'),(521719,521720,'Pseudomonas caeni DSM 24390','no rank'),(521720,136841,'Pseudomonas caeni','species'),(521721,107920,'Paroster megamacrocephalus','species'),(521725,107920,'Paroster tetrameres','species'),(521731,1873,'Micromonospora sp. 206206','species'),(521732,29278,'Cloning vector lambdaS2775','species'),(521733,29278,'Cloning vector pSB4234','species'),(521734,47567,'Contracaecum mirounga','species'),(521735,507,'Alcaligenes sp. PGBS001','species'),(521736,547,'Enterobacter sp. PGBS002','species'),(521737,55968,'Leucobacter sp. PGBS003','species'),(521738,1279,'Staphylococcus sp. PGBS005','species'),(521739,36866,'Enterobacteriaceae bacterium PGBS006','species'),(521740,36866,'Enterobacteriaceae bacterium PGBS004','species'),(521741,5144,'Podospora excentrica','species'),(521742,5475,'Candida sp. WC-1.3','species'),(521743,23945,'Hygrophila ringens','species'),(521744,53866,'Desmodium microphyllum','species'),(521745,41254,'Mycosphaerella mori','species'),(521746,246875,'Algoriphagus sp. PR1(2008)','species'),(521794,1663,'Arthrobacter sp. AKB-2008-JO92','species'),(521795,57493,'Kocuria sp. AKB-2008-RU7','species'),(521796,33882,'Microbacterium sp. AKB-2008-ET4','species'),(521797,1269,'Micrococcus sp. AKB-2008-ES1','species'),(521798,1269,'Micrococcus sp. AKB-2008-HE90','species'),(521799,1269,'Micrococcus sp. AKB-2008-HE95','species'),(521800,1269,'Micrococcus sp. AKB-2008-LO10','species'),(521801,1269,'Micrococcus sp. AKB-2008-RA1','species'),(521802,1763,'Mycobacterium sp. AKB-2008-TA6A','species'),(521803,1763,'Mycobacterium sp. AKB-2008-ES10','species'),(521804,1817,'Nocardia sp. AKB-2008-KK5','species'),(521805,1839,'Nocardioides sp. AKB-2008-LO12','species'),(521806,1827,'Rhodococcus sp. AKB-2008-JO69','species'),(521807,1827,'Rhodococcus sp. AKB-2008-JO70','species'),(521808,1827,'Rhodococcus sp. AKB-2008-JO72','species'),(521809,1827,'Rhodococcus sp. AKB-2008-JO75','species'),(521810,1883,'Streptomyces sp. AKB-2008-EN4','species'),(521811,1883,'Streptomyces sp. AKB-2008-ET11','species'),(521812,1883,'Streptomyces sp. AKB-2008-JO77','species'),(521813,1883,'Streptomyces sp. AKB-2008-LO2','species'),(521814,1883,'Streptomyces sp. AKB-2008-LO4','species'),(521815,1883,'Streptomyces sp. AKB-2008-LO5','species'),(521816,1883,'Streptomyces sp. AKB-2008-LO6','species'),(521817,1883,'Streptomyces sp. AKB-2008-LO13','species'),(521818,1883,'Streptomyces sp. AKB-2008-LO14','species'),(521819,1883,'Streptomyces sp. AKB-2008-PU7','species'),(521820,1883,'Streptomyces sp. AKB-2008-TE6','species'),(521821,1883,'Streptomyces sp. AKB-2008-TE13','species'),(521822,1883,'Streptomyces sp. AKB-2008-TE14','species'),(521823,1883,'Streptomyces sp. AKB-2008-TE37','species'),(521824,1883,'Streptomyces sp. AKB-2008-TE41','species'),(521825,59732,'Chryseobacterium sp. AKB-2008-HE85','species'),(521826,59732,'Chryseobacterium sp. AKB-2008-HE92','species'),(521827,59732,'Chryseobacterium sp. AKB-2008-JO2','species'),(521828,59732,'Chryseobacterium sp. AKB-2008-JO7','species'),(521829,59732,'Chryseobacterium sp. AKB-2008-VA6','species'),(521830,237,'Flavobacterium sp. AKB-2008-HA4','species'),(521831,237,'Flavobacterium sp. AKB-2008-JO5','species'),(521832,237,'Flavobacterium sp. AKB-2008-JO9','species'),(521833,237,'Flavobacterium sp. AKB-2008-JO11','species'),(521834,237,'Flavobacterium sp. AKB-2008-JO12','species'),(521835,237,'Flavobacterium sp. AKB-2008-JO15','species'),(521836,237,'Flavobacterium sp. AKB-2008-JO16','species'),(521837,237,'Flavobacterium sp. AKB-2008-JO23','species'),(521838,237,'Flavobacterium sp. AKB-2008-JO24','species'),(521839,237,'Flavobacterium sp. AKB-2008-JO25','species'),(521840,237,'Flavobacterium sp. AKB-2008-JO26','species'),(521841,237,'Flavobacterium sp. AKB-2008-JO27','species'),(521842,237,'Flavobacterium sp. AKB-2008-JO28','species'),(521843,237,'Flavobacterium sp. AKB-2008-JO31','species'),(521844,237,'Flavobacterium sp. AKB-2008-JO32','species'),(521845,237,'Flavobacterium sp. AKB-2008-JO36','species'),(521846,237,'Flavobacterium sp. AKB-2008-JO41','species'),(521847,237,'Flavobacterium sp. AKB-2008-JO104','species'),(521848,237,'Flavobacterium sp. AKB-2008-KK2','species'),(521849,237,'Flavobacterium sp. AKB-2008-KK3','species'),(521850,237,'Flavobacterium sp. AKB-2008-KU12','species'),(521851,237,'Flavobacterium sp. AKB-2008-PU5','species'),(521852,237,'Flavobacterium sp. AKB-2008-RJ1','species'),(521853,237,'Flavobacterium sp. AKB-2008-RJ5','species'),(521854,237,'Flavobacterium sp. AKB-2008-RU8','species'),(521855,237,'Flavobacterium sp. AKB-2008-RU9','species'),(521856,237,'Flavobacterium sp. AKB-2008-TE19','species'),(521857,237,'Flavobacterium sp. AKB-2008-TE25','species'),(521858,237,'Flavobacterium sp. AKB-2008-TE26','species'),(521859,237,'Flavobacterium sp. AKB-2008-TE28','species'),(521860,237,'Flavobacterium sp. AKB-2008-TE31','species'),(521861,237,'Flavobacterium sp. AKB-2008-TE40','species'),(521862,34084,'Riemerella sp. AKB-2008-TE18','species'),(521863,217140,'Arcicella sp. AKB-2008-JO107','species'),(521864,217140,'Arcicella sp. AKB-2008-OT2','species'),(521865,217140,'Arcicella sp. AKB-2008-TE7','species'),(521866,217140,'Arcicella sp. AKB-2008-TE29','species'),(521867,79328,'Chitinophaga sp. AKB-2008-JO14','species'),(521868,79328,'Chitinophaga sp. AKB-2008-JO108','species'),(521869,79328,'Chitinophaga sp. AKB-2008-RU12','species'),(521870,101,'Flectobacillus sp. AKB-2008-LI1','species'),(521871,84567,'Pedobacter sp. AKB-2008-IJ6','species'),(521872,84567,'Pedobacter sp. AKB-2008-JO4','species'),(521873,84567,'Pedobacter sp. AKB-2008-JO45','species'),(521874,84567,'Pedobacter sp. AKB-2008-JO56','species'),(521875,84567,'Pedobacter sp. AKB-2008-PU10','species'),(521876,84567,'Pedobacter sp. AKB-2008-PU13','species'),(521877,84567,'Pedobacter sp. AKB-2008-TA2','species'),(521878,84567,'Pedobacter sp. AKB-2008-TE5','species'),(521879,84567,'Pedobacter sp. AKB-2008-TE12','species'),(521880,84567,'Pedobacter sp. AKB-2008-TE20','species'),(521881,84567,'Pedobacter sp. AKB-2008-TE20B','species'),(521882,84567,'Pedobacter sp. AKB-2008-TE23','species'),(521883,107,'Spirosoma sp. AKB-2008-JO115','species'),(521884,1298,'Deinococcus sp. AKB-2008-RU1','species'),(521885,1386,'Bacillus sp. AKB-2008-4285C','species'),(521886,1386,'Bacillus sp. AKB-2008-4414','species'),(521887,1386,'Bacillus sp. AKB-2008-ES2','species'),(521888,1386,'Bacillus sp. AKB-2008-ES8','species'),(521889,1386,'Bacillus sp. AKB-2008-ET1','species'),(521890,1386,'Bacillus sp. AKB-2008-HE99','species'),(521891,1386,'Bacillus sp. AKB-2008-HE105','species'),(521892,1386,'Bacillus sp. AKB-2008-RJ4','species'),(521893,1386,'Bacillus sp. AKB-2008-RN13','species'),(521894,1386,'Bacillus sp. AKB-2008-TE36','species'),(521895,33976,'Caryophanon sp. AKB-2008-4361A','species'),(521896,1357,'Lactococcus sp. AKB-2008-HE53','species'),(521897,44249,'Paenibacillus sp. AKB-2008-ES4','species'),(521898,1279,'Staphylococcus sp. AKB-2008-4337D','species'),(521899,1279,'Staphylococcus sp. AKB-2008-4346A','species'),(521900,1279,'Staphylococcus sp. AKB-2008-SL5','species'),(521901,1279,'Staphylococcus sp. AKB-2008-JO48','species'),(521902,191,'Azospirillum sp. AKB-2008-JO50','species'),(521903,191,'Azospirillum sp. AKB-2008-KU2','species'),(521904,191,'Azospirillum sp. AKB-2008-TE21','species'),(521905,150203,'Blastomonas sp. AKB-2008-RN8','species'),(521906,150203,'Blastomonas sp. AKB-2008-RN9','species'),(521907,85413,'Bosea sp. AKB-2008-HA3','species'),(521908,85413,'Bosea sp. AKB-2008-KK9','species'),(521909,85413,'Bosea sp. AKB-2008-LO7','species'),(521910,85413,'Bosea sp. AKB-2008-RA3','species'),(521911,85413,'Bosea sp. AKB-2008-RN17','species'),(521912,85413,'Bosea sp. AKB-2008-RU13','species'),(521913,85413,'Bosea sp. AKB-2008-TE8','species'),(521914,85413,'Bosea sp. AKB-2008-TE10','species'),(521915,85413,'Bosea sp. AKB-2008-TE11','species'),(521916,85413,'Bosea sp. AKB-2008-TE34','species'),(521917,41275,'Brevundimonas sp. AKB-2008-4363A','species'),(521918,41275,'Brevundimonas sp. AKB-2008-HV3','species'),(521919,41275,'Brevundimonas sp. AKB-2008-JO6','species'),(521920,41275,'Brevundimonas sp. AKB-2008-JO43','species'),(521921,41275,'Brevundimonas sp. AKB-2008-JO46','species'),(521922,41275,'Brevundimonas sp. AKB-2008-JO62','species'),(521923,41275,'Brevundimonas sp. AKB-2008-JO103','species'),(521924,41275,'Brevundimonas sp. AKB-2008-KK4','species'),(521925,41275,'Brevundimonas sp. AKB-2008-KU11','species'),(521926,41275,'Brevundimonas sp. AKB-2008-PU6','species'),(521927,41275,'Brevundimonas sp. AKB-2008-RA10','species'),(521928,41275,'Brevundimonas sp. AKB-2008-RU6','species'),(521929,41275,'Brevundimonas sp. AKB-2008-SL1','species'),(521930,41275,'Brevundimonas sp. AKB-2008-SL2A','species'),(521931,41275,'Brevundimonas sp. AKB-2008-SL2B','species'),(521932,41275,'Brevundimonas sp. AKB-2008-VA7','species'),(521933,75,'Caulobacter sp. AKB-2008-ET2','species'),(521934,75,'Caulobacter sp. AKB-2008-JO49','species'),(521935,75,'Caulobacter sp. AKB-2008-JO51','species'),(521936,75,'Caulobacter sp. AKB-2008-JO76','species'),(521937,75,'Caulobacter sp. AKB-2008-JO91','species'),(521938,75,'Caulobacter sp. AKB-2008-JO95','species'),(521939,75,'Caulobacter sp. AKB-2008-JO100','species'),(521940,75,'Caulobacter sp. AKB-2008-PU8','species'),(521941,75,'Caulobacter sp. AKB-2008-TE1','species'),(521942,407,'Methylobacterium sp. AKB-2008-EN3','species'),(521943,407,'Methylobacterium sp. AKB-2008-EN5','species'),(521944,407,'Methylobacterium sp. AKB-2008-ES3','species'),(521945,407,'Methylobacterium sp. AKB-2008-ES5','species'),(521946,407,'Methylobacterium sp. AKB-2008-ES6','species'),(521947,407,'Methylobacterium sp. AKB-2008-ES11','species'),(521948,407,'Methylobacterium sp. AKB-2008-ET7','species'),(521949,407,'Methylobacterium sp. AKB-2008-ET10','species'),(521950,407,'Methylobacterium sp. AKB-2008-KU9','species'),(521951,407,'Methylobacterium sp. AKB-2008-LO11','species'),(521952,407,'Methylobacterium sp. AKB-2008-OT1','species'),(521953,407,'Methylobacterium sp. AKB-2008-OT4','species'),(521954,407,'Methylobacterium sp. AKB-2008-OT5','species'),(521955,407,'Methylobacterium sp. AKB-2008-OT7','species'),(521956,407,'Methylobacterium sp. AKB-2008-PU2','species'),(521957,407,'Methylobacterium sp. AKB-2008-PU3','species'),(521958,407,'Methylobacterium sp. AKB-2008-TA3','species'),(521959,407,'Methylobacterium sp. AKB-2008-TA5','species'),(521960,165696,'Novosphingobium sp. AKB-2008-ET5','species'),(521961,165696,'Novosphingobium sp. AKB-2008-TA1','species'),(521962,165696,'Novosphingobium sp. AKB-2008-TA4A','species'),(521963,265,'Paracoccus sp. AKB-2008-LO3','species'),(521964,28100,'Phyllobacterium sp. AKB-2008-HV6','species'),(521965,28100,'Phyllobacterium sp. AKB-2008-HV9','species'),(521966,28100,'Phyllobacterium sp. AKB-2008-VA5','species'),(521967,1111,'Porphyrobacter sp. AKB-2008-KU5','species'),(521968,165695,'Sphingobium sp. AKB-2008-IJ2','species'),(521969,165695,'Sphingobium sp. AKB-2008-IJ5','species'),(521970,13687,'Sphingomonas sp. AKB-2008-ET6','species'),(521971,13687,'Sphingomonas sp. AKB-2008-HV2','species'),(521972,13687,'Sphingomonas sp. AKB-2008-HV4','species'),(521973,13687,'Sphingomonas sp. AKB-2008-HV7','species'),(521974,13687,'Sphingomonas sp. AKB-2008-HV10','species'),(521975,13687,'Sphingomonas sp. AKB-2008-JO3','species'),(521976,13687,'Sphingomonas sp. AKB-2008-JO8','species'),(521977,13687,'Sphingomonas sp. AKB-2008-JO47','species'),(521978,13687,'Sphingomonas sp. AKB-2008-JO78','species'),(521979,13687,'Sphingomonas sp. AKB-2008-JO79','species'),(521980,13687,'Sphingomonas sp. AKB-2008-JO89','species'),(521981,13687,'Sphingomonas sp. AKB-2008-LI2','species'),(521982,13687,'Sphingomonas sp. AKB-2008-LO8','species'),(521983,13687,'Sphingomonas sp. AKB-2008-RA5','species'),(521984,13687,'Sphingomonas sp. AKB-2008-RA7','species'),(521985,13687,'Sphingomonas sp. AKB-2008-RN2','species'),(521986,13687,'Sphingomonas sp. AKB-2008-SL7','species'),(521987,13687,'Sphingomonas sp. AKB-2008-SL9','species'),(521988,13687,'Sphingomonas sp. AKB-2008-TA2A','species'),(521989,13687,'Sphingomonas sp. AKB-2008-TU3','species'),(521990,13687,'Sphingomonas sp. AKB-2008-TU6A','species'),(521991,13687,'Sphingomonas sp. AKB-2008-VA4','species'),(521992,13687,'Sphingomonas sp. AKB-2008-VA8','species'),(521993,165697,'Sphingopyxis sp. AKB-2008-JO106','species'),(521994,165697,'Sphingopyxis sp. AKB-2008-KU13','species'),(521995,165697,'Sphingopyxis sp. AKB-2008-RA4','species'),(521996,92793,'Aquabacterium sp. AKB-2008-KU6','species'),(521997,407217,'Aquitalea sp. AKB-2008-HE147','species'),(521998,32008,'Burkholderia sp. AKB-2008-4398A','species'),(521999,240411,'Chitinimonas sp. AKB-2008-TA13','species'),(522000,535,'Chromobacterium sp. AKB-2008-4288A','species'),(522001,535,'Chromobacterium sp. AKB-2008-4336A','species'),(522002,535,'Chromobacterium sp. AKB-2008-HE106','species'),(522003,535,'Chromobacterium sp. AKB-2008-HE127','species'),(522004,535,'Chromobacterium sp. AKB-2008-HE160','species'),(522005,75654,'Duganella sp. AKB-2008-HA1','species'),(522006,75654,'Duganella sp. AKB-2008-JO22','species'),(522007,75654,'Duganella sp. AKB-2008-JO73','species'),(522008,75654,'Duganella sp. AKB-2008-KK1','species'),(522009,75654,'Duganella sp. AKB-2008-KK11','species'),(522010,75654,'Duganella sp. AKB-2008-LO1','species'),(522011,75654,'Duganella sp. AKB-2008-TA4','species'),(522012,75654,'Duganella sp. AKB-2008-TA11','species'),(522013,963,'Herbaspirillum sp. AKB-2008-EN2','species'),(522014,963,'Herbaspirillum sp. AKB-2008-HA5','species'),(522015,963,'Herbaspirillum sp. AKB-2008-JO59','species'),(522016,963,'Herbaspirillum sp. AKB-2008-JO80','species'),(522017,963,'Herbaspirillum sp. AKB-2008-JO83','species'),(522018,963,'Herbaspirillum sp. AKB-2008-JO114','species'),(522019,963,'Herbaspirillum sp. AKB-2008-KK10','species'),(522020,963,'Herbaspirillum sp. AKB-2008-LO9','species'),(522021,963,'Herbaspirillum sp. AKB-2008-PU4','species'),(522022,963,'Herbaspirillum sp. AKB-2008-TE24','species'),(522023,32014,'Iodobacter sp. AKB-2008-PU12','species'),(522024,29580,'Janthinobacterium sp. AKB-2008-JO1','species'),(522025,335058,'Pelomonas sp. AKB-2008-ET8','species'),(522026,335058,'Pelomonas sp. AKB-2008-ET9','species'),(522027,335058,'Pelomonas sp. AKB-2008-HA2','species'),(522028,335058,'Pelomonas sp. AKB-2008-JO84','species'),(522029,335058,'Pelomonas sp. AKB-2008-JO86','species'),(522030,335058,'Pelomonas sp. AKB-2008-JO99','species'),(522031,28065,'Rhodoferax sp. AKB-2008-TE4','species'),(522032,93681,'Roseateles sp. AKB-2008-IJ3','species'),(522033,93681,'Roseateles sp. AKB-2008-JO87','species'),(522034,93681,'Roseateles sp. AKB-2008-JO90','species'),(522035,93681,'Roseateles sp. AKB-2008-JO96','species'),(522036,93681,'Roseateles sp. AKB-2008-JO97','species'),(522037,93681,'Roseateles sp. AKB-2008-KU4','species'),(522038,93681,'Roseateles sp. AKB-2008-KU7','species'),(522039,57739,'Vogesella sp. AKB-2008-TE15','species'),(522040,57739,'Vogesella sp. AKB-2008-TE17','species'),(522041,57739,'Vogesella sp. AKB-2008-TE22','species'),(522042,469,'Acinetobacter sp. AKB-2008-4286C','species'),(522043,469,'Acinetobacter sp. AKB-2008-4300B','species'),(522044,469,'Acinetobacter sp. AKB-2008-4362A','species'),(522045,469,'Acinetobacter sp. AKB-2008-4367I','species'),(522046,469,'Acinetobacter sp. AKB-2008-AU2','species'),(522047,469,'Acinetobacter sp. AKB-2008-AU3','species'),(522048,469,'Acinetobacter sp. AKB-2008-HE21','species'),(522049,469,'Acinetobacter sp. AKB-2008-HE55','species'),(522050,469,'Acinetobacter sp. AKB-2008-HE120','species'),(522051,469,'Acinetobacter sp. AKB-2008-HE124','species'),(522052,469,'Acinetobacter sp. AKB-2008-HE128','species'),(522053,469,'Acinetobacter sp. AKB-2008-HE138','species'),(522054,469,'Acinetobacter sp. AKB-2008-HE139','species'),(522055,469,'Acinetobacter sp. AKB-2008-HE140','species'),(522056,469,'Acinetobacter sp. AKB-2008-HE144','species'),(522057,469,'Acinetobacter sp. AKB-2008-HE145','species'),(522058,469,'Acinetobacter sp. AKB-2008-HE146','species'),(522059,469,'Acinetobacter sp. AKB-2008-JO101','species'),(522060,469,'Acinetobacter sp. AKB-2008-RU5','species'),(522061,469,'Acinetobacter sp. AKB-2008-SL10','species'),(522062,469,'Acinetobacter sp. AKB-2008-TE16','species'),(522063,642,'Aeromonas sp. AKB-2008-4192A','species'),(522064,642,'Aeromonas sp. AKB-2008-4201B','species'),(522065,642,'Aeromonas sp. AKB-2008-4201D','species'),(522066,642,'Aeromonas sp. AKB-2008-4201G','species'),(522067,642,'Aeromonas sp. AKB-2008-4207A','species'),(522068,642,'Aeromonas sp. AKB-2008-4207C','species'),(522069,642,'Aeromonas sp. AKB-2008-4207D','species'),(522070,642,'Aeromonas sp. AKB-2008-4218B','species'),(522071,642,'Aeromonas sp. AKB-2008-4218E','species'),(522072,642,'Aeromonas sp. AKB-2008-4282D','species'),(522073,642,'Aeromonas sp. AKB-2008-4282J','species'),(522074,642,'Aeromonas sp. AKB-2008-4286A','species'),(522075,642,'Aeromonas sp. AKB-2008-4286B','species'),(522076,642,'Aeromonas sp. AKB-2008-4287D','species'),(522077,642,'Aeromonas sp. AKB-2008-4294H','species'),(522078,642,'Aeromonas sp. AKB-2008-4295A','species'),(522079,642,'Aeromonas sp. AKB-2008-4295F','species'),(522080,642,'Aeromonas sp. AKB-2008-4298D','species'),(522081,642,'Aeromonas sp. AKB-2008-4300D','species'),(522082,642,'Aeromonas sp. AKB-2008-4300E','species'),(522083,642,'Aeromonas sp. AKB-2008-4301B','species'),(522084,642,'Aeromonas sp. AKB-2008-4301C','species'),(522085,642,'Aeromonas sp. AKB-2008-4301D','species'),(522086,642,'Aeromonas sp. AKB-2008-4302G','species'),(522087,642,'Aeromonas sp. AKB-2008-4316E','species'),(522088,642,'Aeromonas sp. AKB-2008-4316F','species'),(522089,642,'Aeromonas sp. AKB-2008-4318A','species'),(522090,642,'Aeromonas sp. AKB-2008-4318B','species'),(522091,642,'Aeromonas sp. AKB-2008-4318C','species'),(522092,642,'Aeromonas sp. AKB-2008-4326G','species'),(522093,642,'Aeromonas sp. AKB-2008-4329A','species'),(522094,642,'Aeromonas sp. AKB-2008-4330A','species'),(522095,642,'Aeromonas sp. AKB-2008-4330D','species'),(522096,642,'Aeromonas sp. AKB-2008-4330E','species'),(522097,642,'Aeromonas sp. AKB-2008-4330G','species'),(522098,642,'Aeromonas sp. AKB-2008-4337B','species'),(522099,642,'Aeromonas sp. AKB-2008-4348A','species'),(522100,642,'Aeromonas sp. AKB-2008-4348D','species'),(522101,642,'Aeromonas sp. AKB-2008-4359B','species'),(522102,642,'Aeromonas sp. AKB-2008-4365A','species'),(522103,642,'Aeromonas sp. AKB-2008-4366A','species'),(522104,642,'Aeromonas sp. AKB-2008-4368D','species'),(522105,642,'Aeromonas sp. AKB-2008-4387A','species'),(522106,642,'Aeromonas sp. AKB-2008-4387B','species'),(522107,642,'Aeromonas sp. AKB-2008-4400A','species'),(522108,642,'Aeromonas sp. AKB-2008-4402C','species'),(522109,642,'Aeromonas sp. AKB-2008-HE1','species'),(522110,642,'Aeromonas sp. AKB-2008-HE3','species'),(522111,642,'Aeromonas sp. AKB-2008-HE4','species'),(522112,642,'Aeromonas sp. AKB-2008-HE6','species'),(522113,642,'Aeromonas sp. AKB-2008-HE7','species'),(522114,642,'Aeromonas sp. AKB-2008-HE9','species'),(522115,642,'Aeromonas sp. AKB-2008-HE10','species'),(522116,642,'Aeromonas sp. AKB-2008-HE11','species'),(522117,642,'Aeromonas sp. AKB-2008-HE12','species'),(522118,642,'Aeromonas sp. AKB-2008-HE13','species'),(522119,642,'Aeromonas sp. AKB-2008-HE14','species'),(522120,642,'Aeromonas sp. AKB-2008-HE15','species'),(522121,642,'Aeromonas sp. AKB-2008-HE16','species'),(522122,642,'Aeromonas sp. AKB-2008-HE17','species'),(522123,642,'Aeromonas sp. AKB-2008-HE18','species'),(522124,642,'Aeromonas sp. AKB-2008-HE19','species'),(522125,642,'Aeromonas sp. AKB-2008-HE20','species'),(522126,642,'Aeromonas sp. AKB-2008-HE22','species'),(522127,642,'Aeromonas sp. AKB-2008-HE28','species'),(522128,642,'Aeromonas sp. AKB-2008-HE29','species'),(522129,642,'Aeromonas sp. AKB-2008-HE34','species'),(522130,642,'Aeromonas sp. AKB-2008-HE35','species'),(522131,642,'Aeromonas sp. AKB-2008-HE37','species'),(522132,642,'Aeromonas sp. AKB-2008-HE38','species'),(522133,642,'Aeromonas sp. AKB-2008-HE39','species'),(522134,642,'Aeromonas sp. AKB-2008-HE40','species'),(522135,642,'Aeromonas sp. AKB-2008-HE44','species'),(522136,642,'Aeromonas sp. AKB-2008-HE45','species'),(522137,642,'Aeromonas sp. AKB-2008-HE46','species'),(522138,642,'Aeromonas sp. AKB-2008-HE47','species'),(522139,642,'Aeromonas sp. AKB-2008-HE48','species'),(522140,642,'Aeromonas sp. AKB-2008-HE51','species'),(522141,642,'Aeromonas sp. AKB-2008-HE56','species'),(522142,642,'Aeromonas sp. AKB-2008-HE57','species'),(522143,642,'Aeromonas sp. AKB-2008-HE60','species'),(522144,642,'Aeromonas sp. AKB-2008-HE61','species'),(522145,642,'Aeromonas sp. AKB-2008-HE62','species'),(522146,642,'Aeromonas sp. AKB-2008-HE63','species'),(522147,642,'Aeromonas sp. AKB-2008-HE64','species'),(522148,642,'Aeromonas sp. AKB-2008-HE65','species'),(522149,642,'Aeromonas sp. AKB-2008-HE73','species'),(522150,642,'Aeromonas sp. AKB-2008-HE74','species'),(522151,642,'Aeromonas sp. AKB-2008-HE75','species'),(522152,642,'Aeromonas sp. AKB-2008-HE76','species'),(522153,642,'Aeromonas sp. AKB-2008-HE77','species'),(522154,642,'Aeromonas sp. AKB-2008-HE78','species'),(522155,642,'Aeromonas sp. AKB-2008-HE79','species'),(522156,642,'Aeromonas sp. AKB-2008-HE80','species'),(522157,642,'Aeromonas sp. AKB-2008-HE82','species'),(522158,642,'Aeromonas sp. AKB-2008-HE83','species'),(522159,642,'Aeromonas sp. AKB-2008-HE86','species'),(522160,642,'Aeromonas sp. AKB-2008-HE89','species'),(522161,642,'Aeromonas sp. AKB-2008-HE94','species'),(522162,642,'Aeromonas sp. AKB-2008-HE101','species'),(522163,642,'Aeromonas sp. AKB-2008-HE110','species'),(522164,642,'Aeromonas sp. AKB-2008-HE112','species'),(522165,642,'Aeromonas sp. AKB-2008-HE113','species'),(522166,642,'Aeromonas sp. AKB-2008-HE114','species'),(522167,642,'Aeromonas sp. AKB-2008-HE115','species'),(522168,642,'Aeromonas sp. AKB-2008-HE125','species'),(522169,642,'Aeromonas sp. AKB-2008-HE130','species'),(522170,642,'Aeromonas sp. AKB-2008-HE132','species'),(522171,642,'Aeromonas sp. AKB-2008-HE136','species'),(522172,642,'Aeromonas sp. AKB-2008-HE149','species'),(522173,642,'Aeromonas sp. AKB-2008-HE150','species'),(522174,642,'Aeromonas sp. AKB-2008-HE154','species'),(522175,642,'Aeromonas sp. AKB-2008-HE155','species'),(522176,642,'Aeromonas sp. AKB-2008-HE157','species'),(522177,642,'Aeromonas sp. AKB-2008-HE158','species'),(522178,642,'Aeromonas sp. AKB-2008-HE159','species'),(522179,642,'Aeromonas sp. AKB-2008-HE163','species'),(522180,642,'Aeromonas sp. AKB-2008-HE165','species'),(522181,642,'Aeromonas sp. AKB-2008-JO110','species'),(522182,642,'Aeromonas sp. AKB-2008-TU4','species'),(522183,642,'Aeromonas sp. AKB-2008-TU6','species'),(522184,286,'Pseudomonas sp. AKB-2008-4329C','species'),(522185,286,'Pseudomonas sp. AKB-2008-HE2','species'),(522186,286,'Pseudomonas sp. AKB-2008-HE5','species'),(522187,286,'Pseudomonas sp. AKB-2008-HE8','species'),(522188,286,'Pseudomonas sp. AKB-2008-HE23','species'),(522189,286,'Pseudomonas sp. AKB-2008-HE24','species'),(522190,286,'Pseudomonas sp. AKB-2008-HE27','species'),(522191,286,'Pseudomonas sp. AKB-2008-HE49','species'),(522192,286,'Pseudomonas sp. AKB-2008-HE54','species'),(522193,286,'Pseudomonas sp. AKB-2008-HE66','species'),(522194,286,'Pseudomonas sp. AKB-2008-HE67','species'),(522195,286,'Pseudomonas sp. AKB-2008-HE68','species'),(522196,286,'Pseudomonas sp. AKB-2008-HE69','species'),(522197,286,'Pseudomonas sp. AKB-2008-HE70','species'),(522198,286,'Pseudomonas sp. AKB-2008-HE71','species'),(522199,286,'Pseudomonas sp. AKB-2008-HE93','species'),(522200,286,'Pseudomonas sp. AKB-2008-HE103','species'),(522201,286,'Pseudomonas sp. AKB-2008-HE108','species'),(522202,286,'Pseudomonas sp. AKB-2008-HE116','species'),(522203,286,'Pseudomonas sp. AKB-2008-JO33','species'),(522204,286,'Pseudomonas sp. AKB-2008-KU3','species'),(522205,286,'Pseudomonas sp. AKB-2008-RN1','species'),(522206,286,'Pseudomonas sp. AKB-2008-RN5','species'),(522207,286,'Pseudomonas sp. AKB-2008-RN21','species'),(522208,286,'Pseudomonas sp. AKB-2008-RU10','species'),(522209,286,'Pseudomonas sp. AKB-2008-SL3','species'),(522210,286,'Pseudomonas sp. AKB-2008-SL4','species'),(522211,286,'Pseudomonas sp. AKB-2008-SL8','species'),(522212,286,'Pseudomonas sp. AKB-2008-SL11','species'),(522213,286,'Pseudomonas sp. AKB-2008-TE27','species'),(522214,286,'Pseudomonas sp. AKB-2008-VA2','species'),(522215,67575,'Rheinheimera sp. AKB-2008-4218A','species'),(522216,67575,'Rheinheimera sp. AKB-2008-4218G','species'),(522217,67575,'Rheinheimera sp. AKB-2008-TE32','species'),(522218,613,'Serratia sp. AKB-2008-HE59','species'),(522219,40323,'Stenotrophomonas sp. AKB-2008-TE38','species'),(522220,662,'Vibrio sp. AKB-2008-HE30','species'),(522221,662,'Vibrio sp. AKB-2008-HE32','species'),(522222,662,'Vibrio sp. AKB-2008-HE33','species'),(522223,662,'Vibrio sp. AKB-2008-HE36','species'),(522224,662,'Vibrio sp. AKB-2008-HE42','species'),(522225,662,'Vibrio sp. AKB-2008-HE43','species'),(522226,662,'Vibrio sp. AKB-2008-HE50','species'),(522227,662,'Vibrio sp. AKB-2008-HE87','species'),(522228,662,'Vibrio sp. AKB-2008-HE88','species'),(522229,662,'Vibrio sp. AKB-2008-HE111','species'),(522230,662,'Vibrio sp. AKB-2008-HE161','species'),(522231,662,'Vibrio sp. AKB-2008-HE162','species'),(522232,90316,'Microbacteriaceae bacterium AKB-2008-RU14','species'),(522234,61432,'Flavobacteriaceae bacterium AKB-2008-HE91','species'),(522235,41293,'Acetobacteraceae bacterium AKB-2008-TA7','species'),(522236,122612,'Sphingomonadaceae bacterium AKB-2008-RA2','species'),(522237,122612,'Sphingomonadaceae bacterium AKB-2008-RN19','species'),(522238,122612,'Sphingomonadaceae bacterium AKB-2008-TA7A','species'),(522239,33807,'alpha proteobacterium AKB-2008-KU10','species'),(522240,33807,'alpha proteobacterium AKB-2008-TA3A','species'),(522241,83496,'Alcaligenaceae bacterium AKB-2008-KU8','species'),(522242,119059,'Oxalobacteraceae bacterium AKB-2008-JO21','species'),(522243,119059,'Oxalobacteraceae bacterium AKB-2008-JO53','species'),(522244,119059,'Oxalobacteraceae bacterium AKB-2008-JO113','species'),(522245,119059,'Oxalobacteraceae bacterium AKB-2008-KK7','species'),(522246,119059,'Oxalobacteraceae bacterium AKB-2008-KU1','species'),(522247,119059,'Oxalobacteraceae bacterium AKB-2008-RN12','species'),(522248,33809,'beta proteobacterium AKB-2008-KU14','species'),(522249,36866,'Enterobacteriaceae bacterium AKB-2008-HE25','species'),(522250,36866,'Enterobacteriaceae bacterium AKB-2008-HE26','species'),(522251,36866,'Enterobacteriaceae bacterium AKB-2008-HE58','species'),(522252,36866,'Enterobacteriaceae bacterium AKB-2008-HE72','species'),(522253,130818,'Vibrionaceae bacterium AKB-2008-4218F','species'),(522254,49928,'Incertae sedis 5 bacterium AKB-2008-JO111','species'),(522255,29002,'Cercospora arecacearum','species'),(522256,662,'Vibrio sp. RA12','species'),(522257,102793,'Influenza A virus (A/chicken/Egypt/9402NAMRU3-CLEVB213/2007(H5N1))','no rank'),(522258,102793,'Influenza A virus (A/chicken/Egypt/9403NAMRU3-CLEVB214/2007(H5N1))','no rank'),(522259,231454,'Dyella terrae','species'),(522260,235,'Brucella abortus bv. 3','no rank'),(522261,36866,'[Brenneria salicis] LMG 6381','species'),(522262,1279,'Staphylococcus rostri','species'),(522263,78388,'Coniothyrium pyrinum','species'),(522264,78388,'Coniothyrium piricola','species'),(522266,108599,'Melanconium','genus'),(522267,522266,'Melanconium juglandinum','species'),(522268,12197,'Dahlia yellow mosaic virus','no rank'),(522269,150080,'Norovirus Nizhny Novgorod/14726/RUS/2007','no rank'),(522270,150080,'Norovirus Nizhny Novgorod/2549/RUS/2007','no rank'),(522271,150080,'Norovirus Nizhny Novgorod/2557/RUS/2007','no rank'),(522272,150080,'Norovirus Nizhny Novgorod/14072/RUS/2006','no rank'),(522273,150080,'Norovirus Nizhny Novgorod/14342/RUS/2006','no rank'),(522274,150080,'Norovirus Nizhny Novgorod/14780/RUS/2007','no rank'),(522275,150080,'Norovirus Nizhny Novgorod/14995/RUS/2007','no rank'),(522276,150080,'Norovirus Nizhny Novgorod/2461/RUS/2007','no rank'),(522277,280756,'Sapovirus Nizhny Novgorod/14629/RUS/2007','no rank'),(522278,280756,'Sapovirus Nizhny Novgorod/14985/RUS/2007','no rank'),(522279,57135,'Sarcodon glaucopus','species'),(522280,178526,'Boletopsis sp. SL23','species'),(522281,32008,'Burkholderia sp. Rc07','species'),(522282,154566,'Marchandiomyces marsonii','species'),(522283,29278,'T7 Flexi Vector pFN18A (HaloTag 7)','species'),(522284,29278,'T7 Flexi Vector pFN18K (HaloTag 7)','species'),(522285,29278,'T7 SP6 Flexi Vector pFC20A (HaloTag 7)','species'),(522286,29278,'T7 SP6 Flexi Vector pFC20K (HaloTag 7)','species'),(522287,29278,'T7 SP6 Flexi Vector pFN19A (HaloTag 7)','species'),(522288,29278,'T7 SP6 Flexi Vector pFN19K (HaloTag 7)','species'),(522290,280756,'Sapovirus Nizhny Novgorod/1105/RUS/2005','no rank'),(522291,213563,'Prestonella','genus'),(522292,213563,'Bothriembryon','genus'),(522293,522292,'Bothriembryon indutus','species'),(522294,522291,'Prestonella bowkeri','species'),(522295,522291,'Prestonella nuptialis','species'),(522296,424179,'Gymnarion','genus'),(522297,522296,'Gymnarion sp. AM-2008','species'),(522298,379899,'Niabella ginsengisoli','species'),(522299,2794,'Rhodymenia delicatula','species'),(522300,748723,'Halopeltis australis','species'),(522301,397495,'Gloiocladia fryeana','species'),(522302,397495,'Gloiocladia laciniata','species'),(522303,39625,'Champia gigantea','species'),(522304,522305,'Rhodymeniales sp. GWS001481','species'),(522305,29247,'unclassified Rhodymeniales','no rank'),(522306,327160,'Candidatus Accumulibacter phosphatis clade IIA str. UW-1','no rank'),(522307,270016,'Chloreuptychia sp. CTBCX5.1','species'),(522308,270016,'Chloreuptychia sp. CTBCX5.2','species'),(522309,270016,'Chloreuptychia sp. CTBCX5.3','species'),(522310,270020,'Cissia pompilia','species'),(522311,42285,'Hermeuptychia sp. CTBEH143','species'),(522312,42285,'Hermeuptychia sp. CTBEH147','species'),(522313,42285,'Hermeuptychia sp. CTBEH33','species'),(522314,270076,'Magneuptychia libye','species'),(522315,270045,'Pareuptychia ocirrhoe','species'),(522316,111942,'Taygetis kerea','species'),(522317,442230,'Coeruleotaygetis peribaea','species'),(522318,561,'Escherichia sp. Sam130-5B','species'),(522319,231454,'Dyella soli','species'),(522320,118562,'Arthrospira platensis KCTC AG20590','no rank'),(522321,49928,'freshwater bacterium LH6-8','species'),(522323,52990,'Orthotrichum cupulatum','species'),(522324,52990,'Orthotrichum diaphanum','species'),(522325,52990,'Orthotrichum pellucidum','species'),(522326,52990,'Orthotrichum rivulare','species'),(522327,52990,'Orthotrichum stellatum','species'),(522328,28589,'Blepharoneura sp. 4 MC-2007','species'),(522330,1158,'Oscillatoria splendida','species'),(522331,522330,'Oscillatoria splendida MCCS 019','no rank'),(522332,374162,'Nostoc carneum MCCS 020','no rank'),(522333,227873,'Pannonibacter sp. W1','species'),(522334,357813,'Ektaphelenchoides sp. FFPRI SB1','species'),(522335,1386,'Bacillus sp. KH2','species'),(522337,424180,'Sheldonia phaedima','species'),(522338,286,'Pseudomonas sp. TE9','species'),(522339,662,'Vibrio sp. TE8','species'),(522340,167971,'Enterococcus sp. enrichment culture clone ES-18','species'),(522341,1827,'Rhodococcus sp. HA01','species'),(522349,316340,'Chaetothyriales sp. IMI 401915','species'),(522350,107920,'Paroster melroseensis','species'),(522351,120955,'Clavariadelphus sachalinensis','species'),(522352,111586,'Caloplaca arcisproxima','species'),(522353,111586,'Caloplaca austrocitrina','species'),(522354,111586,'Caloplaca communis','species'),(522355,111586,'Caloplaca confusa','species'),(522356,111586,'Caloplaca nigromarina','species'),(522357,107441,'Cryptococcus sp. MD76-1BY','species'),(522358,4958,'Debaryomyces tyrocola','species'),(522359,10834,'Wheat dwarf virus Bg17','no rank'),(522360,4958,'Debaryomyces sp. CBS 5572','species'),(522361,1386,'Bacillus sp. A-14','species'),(522362,1386,'Bacillus sp. A-15','species'),(522363,1386,'Bacillus sp. A-18','species'),(522364,1386,'Bacillus sp. A-7','species'),(522365,1386,'Bacillus sp. B-5','species'),(522366,1386,'Bacillus sp. C-23','species'),(522367,1386,'Bacillus sp. C-7','species'),(522368,89443,'fungal endophyte sp. MOD-29','species'),(522369,196080,'environmental samples','no rank'),(522370,522369,'uncultured Terasakiella sp.','species'),(522371,107920,'Paroster michaelseni','species'),(522372,323723,'Babesia sp. CS58','species'),(522373,40324,'Stenotrophomonas maltophilia K279a','no rank'),(522374,224327,'uncultured Hydrogenothermaceae bacterium','species'),(522375,2713,'environmental samples','no rank'),(522376,522375,'uncultured Aquifex sp.','species'),(522377,246263,'environmental samples','no rank'),(522378,522377,'uncultured Hydrogenivirga sp.','species'),(522379,171868,'environmental samples','no rank'),(522380,522379,'uncultured Thermovibrio sp.','species'),(522381,107920,'Paroster sp. 1 RL-2008','species'),(522382,107920,'Paroster sp. 2 RL-2008','species'),(522383,49928,'bacterium AMSU','species'),(522384,266789,'Farysizyma','genus'),(522385,1386,'Bacillus sp. biosXds1','species'),(522386,1386,'Bacillus sp. biosZ3','species'),(522387,149698,'Massilia sp. biosZ4','species'),(522388,40323,'Stenotrophomonas sp. biosA1','species'),(522389,5506,'Fusarium sp. AJH20','species'),(522390,5506,'Fusarium sp. AJH22','species'),(522391,5506,'Fusarium sp. AJH23','species'),(522392,37840,'Pestalotiopsis sp. AJH25','species'),(522393,37840,'Pestalotiopsis sp. AJH26','species'),(522394,150247,'Anoxybacillus sp. DR01','species'),(522395,150247,'Anoxybacillus sp. DR02','species'),(522396,150247,'Anoxybacillus sp. DR04','species'),(522397,189971,'Clostridiaceae bacterium E2R','species'),(522398,85163,'Androsace albana','species'),(522399,85163,'Androsace cf. lactiflora Staud 5726','species'),(522400,229433,'Androsace cylindrica subsp. hirtella','subspecies'),(522401,229437,'Androsace elongata subsp. breistrofferi','subspecies'),(522402,85163,'Androsace sp. Frajman & Schoenswetter 11750','species'),(522403,85163,'Androsace occidentalis','species'),(522404,184985,'Androsace septentrionalis subsp. subulifera','subspecies'),(522405,36747,'Orobanche cf. crenata GMS-2008','species'),(522406,36747,'Orobanche foetida','species'),(522407,36747,'Orobanche ritro','species'),(522408,36747,'Orobanche santolinae','species'),(522409,129577,'Oceanimonas sp. YC13','species'),(522410,40323,'Stenotrophomonas sp. ZZ15','species'),(522411,6251,'Ascaris sp. H TW-2008','species'),(522412,6251,'Ascaris sp. Pt TW-2008','species'),(522413,6258,'Baylisascaris schroederi','species'),(522415,29278,'Cloning vector pMW100','species'),(522416,119211,'Influenza A virus (A/equine/Tokyo/3/2008(H3N8))','no rank'),(522417,119211,'Influenza A virus (A/equine/Hyogo/1/2008(H3N8))','no rank'),(522418,44315,'Erythrura tricolor','species'),(522419,187427,'Estrilda astrild rubriventris','subspecies'),(522421,135438,'Lonchura bicolor nigriceps','subspecies'),(522422,89443,'fungal endophyte sp. AC1','species'),(522423,89443,'fungal endophyte sp. EJ5','species'),(522424,89443,'fungal endophyte sp. EJ2','species'),(522425,89443,'fungal endophyte sp. AC4','species'),(522426,89443,'fungal endophyte sp. BG17','species'),(522427,247811,'Lonchura cantans cantans','subspecies'),(522428,40156,'Lonchura kelaarti','species'),(522429,357702,'Lonchura malacca malacca','subspecies'),(522430,414892,'Lonchura punctulata punctulata','subspecies'),(522431,40156,'Lonchura quinticolor','species'),(522432,247718,'Mandingoa nitidula schlegeli','subspecies'),(522433,247737,'Neochmia ruficauda clarescens','subspecies'),(522434,247724,'Nesocharis capistrata','species'),(522435,50638,'Rhynchium','genus'),(522436,187439,'Ortygospiza atricollis atricollis','subspecies'),(522437,522435,'Rhynchium brunneum','species'),(522438,247741,'Poephila cincta cincta','subspecies'),(522439,40586,'Poephila personata','species'),(522440,522439,'Poephila personata personata','subspecies'),(522441,247528,'Pytilia melba melba','subspecies'),(522443,247530,'Pytilia phoenicoptera phoenicoptera','subspecies'),(522444,187448,'Sporopipes squamifrons','species'),(522445,42146,'Dobsonia magna','species'),(522446,9401,'Pteropus molossinus','species'),(522447,9401,'Pteropus mariannus','species'),(522448,577489,'Euhalothece natronophila Z-M001','no rank'),(522451,85635,'Weligama coconut wilt phytoplasma','species'),(522452,89467,'Saltuarius swaini','species'),(522453,89467,'Saltuarius wyberba','species'),(522454,89467,'Saltuarius salebrosus','species'),(522455,34067,'Cycloclasticus sp. NY93E','species'),(522456,34067,'Cycloclasticus sp. PY97M','species'),(522457,2742,'Marinobacter sp. PY97S','species'),(522458,2745,'Halomonas sp. NY93B','species'),(522459,2742,'Marinobacter sp. PY97H','species'),(522460,48075,'Marinobacterium sp. PY97A','species'),(522461,48075,'Marinobacterium sp. PY97E','species'),(522462,286,'Pseudomonas sp. NY93A','species'),(522463,2433,'Roseobacter sp. NY93C','species'),(522464,2433,'Roseobacter sp. PY97J','species'),(522465,13687,'Sphingomonas sp. PY97C','species'),(522466,152161,'Stappia sp. PY97B','species'),(522467,285107,'Thioclava sp. PY97G','species'),(522468,111142,'Alishewanella sp. NCIM 5295','species'),(522469,89467,'Saltuarius moritzi','species'),(522470,89467,'Saltuarius kateae','species'),(522471,374,'Bradyrhizobium sp. TSBF-101','species'),(522472,374,'Bradyrhizobium sp. TSBF-331','species'),(522473,374,'Bradyrhizobium sp. TSBF-333','species'),(522474,374,'Bradyrhizobium sp. TSBF-341','species'),(522475,374,'Bradyrhizobium sp. TSBF-381','species'),(522476,374,'Bradyrhizobium sp. TSBF-438','species'),(522477,374,'Bradyrhizobium sp. TSBF-504','species'),(522478,374,'Bradyrhizobium sp. TSBF-523','species'),(522479,374,'Bradyrhizobium sp. TSBF-531','species'),(522480,374,'Bradyrhizobium sp. TSBF-534','species'),(522481,117573,'Esteya','genus'),(522482,522481,'Esteya vermicola','species'),(522484,522485,'Campylobacter avium LMG 24591','no rank'),(522485,194,'Campylobacter avium','species'),(522486,7969,'Catostomus latipinnis','species'),(522487,1298,'Deinococcus sp. 5516T-9','species'),(522488,1298,'Deinococcus sp. 5516T-11','species'),(522489,44887,'cyanobacterium str. \'Helwan aegyptiaca\'','species'),(522490,82610,'Janiodes sp. AYK-2008','species'),(522491,475341,'Phiditia sp. AYK-2008','species'),(522492,286,'Pseudomonas sp. CB1','species'),(522493,286,'Pseudomonas sp. CB10','species'),(522494,286,'Pseudomonas sp. CB11','species'),(522495,286,'Pseudomonas sp. CB12','species'),(522496,286,'Pseudomonas sp. CB13','species'),(522497,286,'Pseudomonas sp. CB14','species'),(522498,286,'Pseudomonas sp. CB16','species'),(522499,286,'Pseudomonas sp. CB17','species'),(522500,286,'Pseudomonas sp. CB18','species'),(522501,286,'Pseudomonas sp. CB19','species'),(522502,286,'Pseudomonas sp. CB2','species'),(522503,286,'Pseudomonas sp. CB20','species'),(522504,286,'Pseudomonas sp. CB21','species'),(522505,286,'Pseudomonas sp. CB22','species'),(522506,286,'Pseudomonas sp. CB23','species'),(522507,286,'Pseudomonas sp. CB24','species'),(522508,286,'Pseudomonas sp. CB25','species'),(522509,286,'Pseudomonas sp. CB26','species'),(522510,286,'Pseudomonas sp. CB27','species'),(522511,286,'Pseudomonas sp. CB5','species'),(522512,286,'Pseudomonas sp. CB6','species'),(522513,286,'Pseudomonas sp. CB7','species'),(522514,286,'Pseudomonas sp. CB8','species'),(522515,286,'Pseudomonas sp. CB9','species'),(522516,286,'Pseudomonas sp. CB3(2008)','species'),(522518,144294,'Conspinaria sp. 1 AZR-2008','species'),(522519,177676,'Allogamus','genus'),(522520,522519,'Allogamus uncatus','species'),(522521,5052,'Aspergillus bahamensis','species'),(522524,5071,'Emericella sp. JV-2008a','species'),(522525,98034,'Smelowskia altaica','species'),(522526,98034,'Smelowskia czukotica','species'),(522528,10186,'Gerbillus perpallidus','species'),(522529,5688,'Leishmania sp. NC29/Iran/2007','species'),(522530,45489,'Camaropella','genus'),(522531,522530,'Camaropella pugillus','species'),(522532,522530,'Camaropella lutea','species'),(522533,42370,'Camarops sp. SMH3001','species'),(522534,3452,'Clematis alpina','species'),(522535,41781,'Holboellia coriacea','species'),(522536,49928,'bacterium B1C1-1','species'),(522537,49928,'bacterium B1C1-2','species'),(522538,49928,'bacterium B1C1-3','species'),(522539,49928,'bacterium B1C1-4','species'),(522540,49928,'bacterium B1C1-5','species'),(522541,49928,'bacterium B1C1-6','species'),(522542,49928,'bacterium B1C1-7','species'),(522543,49928,'bacterium B1C1-8','species'),(522544,49928,'bacterium B1C1-9','species'),(522545,49928,'bacterium B1C2-1','species'),(522546,49928,'bacterium B1C2-2','species'),(522547,49928,'bacterium B1C2-3','species'),(522548,49928,'bacterium B1C2-4','species'),(522549,49928,'bacterium B1C2-5','species'),(522550,49928,'bacterium B1C2-6','species'),(522551,49928,'bacterium B1C2-7','species'),(522552,49928,'bacterium B1C2-8','species'),(522553,49928,'bacterium B2C1-1','species'),(522554,49928,'bacterium B2C1-2','species'),(522555,49928,'bacterium B2C1-3','species'),(522556,49928,'bacterium B2C1-4','species'),(522557,49928,'bacterium B2C1-5','species'),(522558,49928,'bacterium B2C1-6','species'),(522559,49928,'bacterium B2C1-7','species'),(522560,49928,'bacterium B2C1-8','species'),(522561,49928,'bacterium B2C2-1','species'),(522562,49928,'bacterium B2C2-2','species'),(522563,49928,'bacterium B2C2-3','species'),(522564,49928,'bacterium B2C2-4','species'),(522565,49928,'bacterium B2C2-5','species'),(522566,49928,'bacterium B2C2-6','species'),(522567,49928,'bacterium B2C2-7','species'),(522568,49928,'bacterium B2C2-8','species'),(522569,49928,'bacterium B3C1-1','species'),(522570,49928,'bacterium B3C1-2','species'),(522571,49928,'bacterium B3C1-3','species'),(522572,49928,'bacterium B3C1-4','species'),(522573,49928,'bacterium B3C1-5','species'),(522574,49928,'bacterium B3C1-6','species'),(522575,49928,'bacterium B3C1-7','species'),(522576,49928,'bacterium B3C1-8','species'),(522577,49928,'bacterium B3C2-1','species'),(522578,49928,'bacterium B3C2-2','species'),(522579,49928,'bacterium B3C2-3','species'),(522580,49928,'bacterium B3C2-4','species'),(522581,49928,'bacterium B3C2-5','species'),(522582,49928,'bacterium B3C2-6','species'),(522583,49928,'bacterium B3C2-7','species'),(522584,49928,'bacterium B3C2-8','species'),(522585,49928,'bacterium B4C1-1','species'),(522586,49928,'bacterium B4C1-2','species'),(522587,49928,'bacterium B4C1-3','species'),(522588,49928,'bacterium B4C1-4','species'),(522589,49928,'bacterium B4C1-5','species'),(522590,49928,'bacterium B4C1-6','species'),(522591,49928,'bacterium B4C2-1','species'),(522592,49928,'bacterium B4C2-2','species'),(522593,49928,'bacterium B4C2-3','species'),(522594,49928,'bacterium B4C2-4','species'),(522595,49928,'bacterium B4C2-5','species'),(522596,49928,'bacterium B4C2-6','species'),(522597,49928,'bacterium B4C2-7','species'),(522598,49928,'bacterium B4C2-8','species'),(522599,220342,'environmental samples','no rank'),(522600,522599,'uncultured Catellibacterium sp.','species'),(522601,378210,'environmental samples','no rank'),(522602,522601,'uncultured Methyloversatilis sp.','species'),(522603,388394,'environmental samples','no rank'),(522604,522603,'uncultured Ultramicrobacter sp.','species'),(522607,48463,'environmental samples','no rank'),(522608,522607,'uncultured Prosthecobacter sp.','species'),(522609,157591,'Sterolibacterium sp. TKU1','species'),(522610,504481,'Sediminibacterium sp. I-32','species'),(522611,504481,'Sediminibacterium sp. I-28','species'),(522612,28209,'Chelatococcus sp. I-21','species'),(522613,1073,'Rhodopseudomonas sp. CS30','species'),(522614,1663,'Arthrobacter sp. V-34','species'),(522615,28209,'Chelatococcus sp. TKE5A','species'),(522617,1386,'Bacillus sp. Rice-C','species'),(522618,16046,'Chlorophytum sp. CSB-2008','species'),(522619,47576,'Ansonia sp. KUHE 35066','species'),(522620,47576,'Ansonia kraensis','species'),(522621,47576,'Ansonia inthanon','species'),(522622,47576,'Ansonia sp. KUHE 38071','species'),(522623,47576,'Ansonia siamensis','species'),(522624,47576,'Ansonia endauensis','species'),(522625,47576,'Ansonia tiomanica','species'),(522626,47576,'Ansonia latirostra','species'),(522627,47576,'Ansonia penangensis','species'),(522628,47576,'Ansonia sp. LSUHC 8049','species'),(522629,47576,'Ansonia sp. LSUHC 8050','species'),(522630,47576,'Ansonia platysoma','species'),(522631,47576,'Ansonia sp. KUHE 12488','species'),(522632,47576,'Ansonia sp. KUHE 12380','species'),(522633,47576,'Ansonia sp. KUHE 12433','species'),(522634,47576,'Ansonia sp. KUHE 12434','species'),(522635,47576,'Ansonia sp. BORN 08424','species'),(522636,47576,'Ansonia sp. BORN 08475','species'),(522637,47576,'Ansonia minuta','species'),(522638,47576,'Ansonia spinulifer','species'),(522639,47576,'Ansonia torrentis','species'),(522640,47576,'Ansonia sp. LSUHC 4991','species'),(522641,47576,'Ansonia sp. LSUHC 4992','species'),(522642,47576,'Ansonia sp. KUHE 17381','species'),(522643,47576,'Ansonia sp. KUHE 17486','species'),(522644,47576,'Ansonia albomaculata','species'),(522645,47576,'Ansonia guibei','species'),(522646,47576,'Ansonia mcgregori','species'),(522648,107920,'Paroster killaraensis','species'),(522649,50391,'Charadrius marginatus','species'),(522651,57665,'Sulfurospirillum sp. 5-4F','species'),(522652,351680,'Measles virus MVi/Okinawa.JPN/31.01[D3]','no rank'),(522653,351680,'Measles virus MVi/Okinawa.JPN/3.03[D5]','no rank'),(522654,351680,'Measles virus MVi/Okinawa.JPN/14.03[H1]','no rank'),(522655,1873,'Micromonospora sp. 11','species'),(522656,1873,'Micromonospora sp. 15','species'),(522657,1873,'Micromonospora sp. 18','species'),(522658,1873,'Micromonospora sp. 19','species'),(522659,1873,'Micromonospora sp. 20','species'),(522660,1873,'Micromonospora sp. 25','species'),(522661,1873,'Micromonospora sp. 37','species'),(522662,1873,'Micromonospora sp. 42','species'),(522663,1873,'Micromonospora sp. 44','species'),(522664,1873,'Micromonospora sp. 46','species'),(522665,1873,'Micromonospora sp. 49','species'),(522666,1873,'Micromonospora sp. 53','species'),(522667,1873,'Micromonospora sp. 56','species'),(522668,1873,'Micromonospora sp. 61','species'),(522669,1873,'Micromonospora sp. 63','species'),(522670,1873,'Micromonospora sp. 65','species'),(522671,1873,'Micromonospora sp. 72','species'),(522672,1873,'Micromonospora sp. 74','species'),(522673,1873,'Micromonospora sp. 76','species'),(522674,1873,'Micromonospora sp. 78','species'),(522675,1873,'Micromonospora sp. 81','species'),(522676,1873,'Micromonospora sp. 83','species'),(522677,1873,'Micromonospora sp. 85','species'),(522678,1873,'Micromonospora sp. 86','species'),(522679,1873,'Micromonospora sp. 88','species'),(522680,1873,'Micromonospora sp. 9','species'),(522681,1873,'Micromonospora sp. 90','species'),(522682,1873,'Micromonospora sp. 69(2008)','species'),(522688,33194,'Bipolaris sp. BR438','species'),(522689,33194,'Bipolaris sp. BR487','species'),(522690,126512,'uncultured Caedibacter sp.','species'),(522691,5475,'Candida famata','species'),(522693,4958,'Debaryomyces subglobosus','species'),(522694,270497,'environmental samples','no rank'),(522695,522694,'uncultured Catabacter sp.','species'),(522696,512392,'Ampelophaga dolichoides','species'),(522697,119248,'Darapsa myron','species'),(522698,119255,'Eumorpha achemon','species'),(522699,119255,'Eumorpha typhon','species'),(522701,119281,'Pachysphinx occidentalis','species'),(522702,132707,'Proserpinus terlooii','species'),(522704,119285,'Smerinthus saliceti','species'),(522705,119287,'Sphinx caligineus','species'),(522706,119287,'Sphinx dollii','species'),(522707,119287,'Sphinx istar','species'),(522708,119287,'Sphinx kalmiae','species'),(522709,283865,'Theretra capensis','species'),(522711,206350,'environmental samples','no rank'),(522712,522711,'uncultured Methylophilales sp.','species'),(522713,195019,'uncultured Amphinema','species'),(522714,312129,'uncultured Balsamia','species'),(522715,299476,'uncultured Genea','species'),(522716,299476,'uncultured Geopora','species'),(522717,178724,'uncultured Hydnobolites','species'),(522718,178724,'uncultured Peziza','species'),(522719,320315,'uncultured Hygrophorus','species'),(522720,243892,'uncultured Hymenogaster','species'),(522721,257793,'uncultured Meliniomyces','species'),(522722,178731,'uncultured Pseudotomentella','species'),(522723,119210,'Influenza A virus (A/swine/Bad Griesbach/IDT4191/05(H3N2))','no rank'),(522724,114727,'Influenza A virus (A/swine/Bad Griesbach/IDT5604/06(H1N1))','no rank'),(522725,119210,'Influenza A virus (A/swine/Bakum/1362/98(H3N2))','no rank'),(522726,119210,'Influenza A virus (A/swine/Belzig/54/01(H3N2))','no rank'),(522727,119210,'Influenza A virus (A/swine/Berlin/1578/00(H3N2))','no rank'),(522729,119210,'Influenza A virus (A/swine/Damme/IDT2890/04(H3N2))','no rank'),(522730,114728,'Influenza A virus (A/swine/Doetlingen/IDT3780/05(H1N2))','no rank'),(522731,119210,'Influenza A virus (A/swine/Egglham/IDT5250/05(H3N2))','no rank'),(522732,114728,'Influenza A virus (A/swine/Ehren/IDT2570/03(H1N2))','no rank'),(522733,114727,'Influenza A virus (A/swine/Geldern/IDT2888/2004(H1N1))','no rank'),(522734,114727,'Influenza A virus (A/swine/Gent/V230/1992(H1N1))','no rank'),(522735,119210,'Influenza A virus (A/swine/Gescher/IDT2702/03(H3N2))','no rank'),(522737,114727,'Influenza A virus (A/swine/Greven/IDT2889/2004(H1N1))','no rank'),(522738,114728,'Influenza A virus (A/swine/Gudensberg/IDT2930/04(H1N2))','no rank'),(522739,114728,'Influenza A virus (A/swine/Gudensberg/IDT2931/04(H1N2))','no rank'),(522740,114727,'Influenza A virus (A/swine/Hannover/1/1981(H1N1))','no rank'),(522741,119210,'Influenza A virus (A/swine/Harkenblek/IDT4097/05(H3N2))','no rank'),(522743,119210,'Influenza A virus (A/swine/Hertzen/IDT4317/05(H3N2))','no rank'),(522744,119210,'Influenza A virus (A/swine/Herzlake/IDT5335/06(H3N2))','no rank'),(522745,119210,'Influenza A virus (A/swine/Herzlake/IDT5336/06(H3N2))','no rank'),(522746,119210,'Influenza A virus (A/swine/Herzlake/IDT5337/06(H3N2))','no rank'),(522747,114728,'Influenza A virus (A/swine/IVD/IDT2674/03(H1N2))','no rank'),(522748,114727,'Influenza A virus (A/swine/Krogel/IDT4192/05(H1N1))','no rank'),(522749,114728,'Influenza A virus (A/swine/Laer/IDT3893/2005(H1N2))','no rank'),(522750,119210,'Influenza A virus (A/swine/Laer/IDT4126/05(H3N2))','no rank'),(522751,114728,'Influenza A virus (A/swine/Loeningen/IDT2530/2003(H1N2))','no rank'),(522752,119210,'Influenza A virus (A/swine/Lohne/IDT3357/04(H3N2))','no rank'),(522753,119210,'Influenza A virus (A/swine/Merzen/IDT4114/05(H3N2))','no rank'),(522754,119210,'Influenza A virus (A/swine/Muesleringen-S./IDT4263/05(H3N2))','no rank'),(522755,114728,'Influenza A virus (A/swine/Norden/IDT2308/03(H1N2))','no rank'),(522756,119210,'Influenza A virus (A/swine/Nordkirchen/IDT1993/2003(H3N2))','no rank'),(522757,114728,'Influenza A virus (A/swine/Nordwalde/IDT2197/03(H1N2))','no rank'),(522758,114728,'Influenza A virus (A/swine/Nortrup/IDT3685/04(H1N2))','no rank'),(522759,119210,'Influenza A virus (A/swine/Osterhofen/IDT4004/05(H3N2))','no rank'),(522760,114727,'Influenza A virus (A/swine/Potsdam/1/81(H1N1))','no rank'),(522761,114727,'Influenza A virus (A/swine/Potsdam/268/81(H1N1))','no rank'),(522762,119210,'Influenza A virus (A/swine/Seesen/IDT3055/04(H3N2))','no rank'),(522763,114728,'Influenza A virus (A/swine/Sprenge/IDT3805/05(H1N2))','no rank'),(522764,114728,'Influenza A virus (A/swine/Stadtlohn/IDT3853/05(H1N2))','no rank'),(522765,114728,'Influenza A virus (A/swine/Stolzenau/IDT3296/04(H1N2))','no rank'),(522766,114727,'Influenza A virus (A/swine/Vechta/2623/03(H1N1))','no rank'),(522767,114728,'Influenza A virus (A/swine/Visbek/IDT2869/03(H1N2))','no rank'),(522768,114727,'Influenza A virus (A/swine/Voglarn/IDT4096/05(H1N1))','no rank'),(522769,114728,'Influenza A virus (A/swine/Waltersdorf/IDT2527/03(H1N2))','no rank'),(522770,114727,'Influenza A virus (A/swine/Wedel/IDT2955/04(H1N1))','no rank'),(522771,114727,'Influenza A virus (A/swine/Wohlerst/IDT4093/05(H1N1))','no rank'),(522772,118000,'Denitrovibrio acetiphilus DSM 12809','no rank'),(522773,165695,'Sphingobium lactosutens','species'),(522775,523176,'Acosmerycoides','genus'),(522776,522775,'Acosmerycoides harterti','species'),(522777,523176,'Acosmeryx','genus'),(522778,522777,'Acosmeryx naga','species'),(522779,523180,'Afroclanis','genus'),(522780,522779,'Afroclanis calcareus','species'),(522781,523178,'Ambulyx','genus'),(522782,522781,'Ambulyx schauffelbergeri','species'),(522783,523176,'Amphion','genus'),(522784,522783,'Amphion floridensis','species'),(522785,523178,'Amplypterus','genus'),(522786,522785,'Amplypterus mansoni','species'),(522787,522785,'Amplypterus panopus','species'),(522788,523180,'Andriasa','genus'),(522789,522788,'Andriasa contraria','species'),(522790,523176,'Angonyx','genus'),(522791,522790,'Angonyx testacea','species'),(522792,523176,'Arctonotus','genus'),(522793,522792,'Arctonotus lucidus','species'),(522794,523176,'Chaerocina','genus'),(522795,522794,'Chaerocina dohertyi','species'),(522796,523180,'Callambulyx','genus'),(522797,522796,'Callambulyx tatarinovii','species'),(522798,523176,'Cechenena','genus'),(522799,522798,'Cechenena helops','species'),(522800,522798,'Cechenena subangustata','species'),(522801,523180,'Chloroclanis','genus'),(522802,522801,'Chloroclanis virescens','species'),(522803,523176,'Clarina','genus'),(522804,522803,'Clarina kotschyi','species'),(522805,469307,'Coelonia','genus'),(522806,522805,'Coelonia fulvinotata','species'),(522807,523180,'Cypa','genus'),(522808,522807,'Cypa decolor','species'),(522809,523176,'Daphnis','genus'),(522810,522809,'Daphnis nerii','species'),(522811,523179,'Dolbina','genus'),(522812,522811,'Dolbina tancrei','species'),(522813,523164,'Dovania','genus'),(522814,523164,'Dovania poecila','species'),(522815,523176,'Elibia','genus'),(522816,522815,'Elibia dolichus','species'),(522817,523176,'Enpinanga','genus'),(522818,522817,'Enpinanga borneensis','species'),(522819,523176,'Euchloron','genus'),(522820,522819,'Euchloron megaera','species'),(522821,523176,'Eupanacra','genus'),(522822,522821,'Eupanacra regularis','species'),(522823,523176,'Euproserpinus','genus'),(522824,522823,'Euproserpinus phaeton','species'),(522825,523164,'Euryglottis','genus'),(522826,523164,'Euryglottis dognini','species'),(522827,523176,'Gnathothlibus','genus'),(522828,522827,'Gnathothlibus erotus','species'),(522830,523164,'Isoparce cupressi','species'),(522831,523179,'Kentrochrysalis','genus'),(522832,522831,'Kentrochrysalis consimilis','species'),(522833,523180,'Langia','genus'),(522834,522833,'Langia zenzeroides','species'),(522835,523180,'Laothoe','genus'),(522836,522835,'Laothoe populi','species'),(522837,523180,'Likoma','genus'),(522838,522837,'Likoma apicalis','species'),(522839,523164,'Macropoliana','genus'),(522840,523164,'Macropoliana natalensis','species'),(522841,523180,'Marumba','genus'),(522842,522841,'Marumba quercus','species'),(522843,469307,'Megacorma','genus'),(522844,522843,'Megacorma obliqua','species'),(522845,523164,'Meganoton','genus'),(522846,523164,'Meganoton analis','species'),(522847,523180,'Mimas','genus'),(522848,522847,'Mimas tiliae','species'),(522849,523180,'Neoclanis','genus'),(522850,522849,'Neoclanis basalis','species'),(522851,523176,'Neogurelca','genus'),(522852,522851,'Neogurelca himachala','species'),(522853,523180,'Neopolyptychus','genus'),(522854,522853,'Neopolyptychus compar','species'),(522855,523176,'Nephele','genus'),(522856,522855,'Nephele accentifera','species'),(522858,523164,'Paratrea plebeja','species'),(522859,523180,'Parum','genus'),(522860,522859,'Parum colligata','species'),(522861,523176,'Pergesa','genus'),(522862,522861,'Pergesa acteus','species'),(522863,523180,'Phyllosphingia','genus'),(522864,522863,'Phyllosphingia dissimilis','species'),(522865,523180,'Polyptychus','genus'),(522866,522865,'Polyptychus andosa','species'),(522868,523180,'Protambuylx','genus'),(522869,522868,'Protambulyx euryalus','species'),(522870,523180,'Pseudoclanis','genus'),(522871,522870,'Pseudoclanis postica','species'),(522872,523164,'Psilogramma','genus'),(522873,523164,'Psilogramma increta','species'),(522874,523176,'Rhagastis','genus'),(522875,522874,'Rhagastis mongoliana','species'),(522876,523176,'Rhodafra','genus'),(522877,522876,'Rhodafra marshalli','species'),(522878,523176,'Sphingonaepiopsis','genus'),(522879,522878,'Sphingonaepiopsis gorgoniades','species'),(522880,523176,'Temnora','genus'),(522881,522880,'Temnora eranga','species'),(522882,523180,'Viriclanis','genus'),(522883,522882,'Viriclanis kingstoni','species'),(522884,7128,'unclassified Sphingidae','no rank'),(522885,523176,'Macroglossum','genus'),(522886,523180,'Amorpha','genus'),(522887,522886,'Amorpha juglandis','species'),(522889,34102,'Sphaerotilus montanus','species'),(522890,97821,'uncultured candidate division WS5 bacterium','species'),(522891,523180,'Polyptychoides','genus'),(522892,522891,'Polyptychoides digitatus','species'),(522893,246490,'Xylariaceae sp. MT24-6655ib','species'),(522894,246490,'Xylariaceae sp. MT21-6655if','species'),(522895,246490,'Xylariaceae sp. MT8-6655ij','species'),(522896,45426,'ascomycete sp. MT5-6655ih','species'),(522897,45426,'ascomycete sp. MT11-6655jd','species'),(522898,45426,'ascomycete sp. MT32-6655jj','species'),(522899,54695,'Helotiales sp. MT34-6655jb','species'),(522900,5598,'Alternaria sp. MT25-6655id','species'),(522901,114728,'Influenza A virus (A/swine/Gent/7625/1999(H1N2))','no rank'),(522902,5533,'Rhodotorula sp. MT10-6655jh','species'),(522903,139971,'Menispora ciliata','species'),(522904,139971,'Menispora manitobaensis','species'),(522905,205004,'Blastocystis sp. ATCC 50587','species'),(522906,205004,'Blastocystis sp. ATCC 50608','species'),(522907,205004,'Blastocystis sp. ATCC 50609','species'),(522908,205004,'Blastocystis sp. ATCC 50629','species'),(522909,205004,'Blastocystis sp. ATCC 50751','species'),(522910,205004,'Blastocystis sp. ATCC 50752','species'),(522911,205004,'Blastocystis sp. ATCC 50753','species'),(522912,205004,'Blastocystis sp. ATCC 50754','species'),(522913,523174,'Himantoides','genus'),(522914,523174,'Protaleuron','genus'),(522915,523174,'Baniwa','genus'),(522929,102797,'Influenza A virus (A/Iquitos/FLA0198/2008(H3))','no rank'),(522930,102797,'Influenza A virus (A/Iquitos/FLA0229/2008(H3))','no rank'),(522931,102797,'Influenza A virus (A/Iquitos/FLA0238/2008(H3))','no rank'),(522932,102797,'Influenza A virus (A/Iquitos/FLA0253/2008(H3))','no rank'),(522933,102797,'Influenza A virus (A/Medellin/ICS1088/2008(H3))','no rank'),(522934,102797,'Influenza A virus (A/Medellin/ICS1099/2008(H3))','no rank'),(522935,102797,'Influenza A virus (A/Medellin/ICS1102/2008(H3))','no rank'),(522936,102797,'Influenza A virus (A/Piura/FLA0463/2008(H3))','no rank'),(522937,102797,'Influenza A virus (A/Pucallpa/FLU9927/2008(H3))','no rank'),(522938,102797,'Influenza A virus (A/Sullana/FLA0471/2008(H3))','no rank'),(522939,102797,'Influenza A virus (A/Sullana/FLA0478/2008(H3))','no rank'),(522940,102797,'Influenza A virus (A/Tumbes/FLA0367/2008(H3))','no rank'),(522941,102797,'Influenza A virus (A/Tumbes/FLA0374/2008(H3))','no rank'),(522942,102797,'Influenza A virus (A/Tumbes/FLA0385/2008(H3))','no rank'),(522943,102797,'Influenza A virus (A/Tumbes/FLA0389/2008(H3))','no rank'),(522944,102797,'Influenza A virus (A/Tumbes/FLA0395/2008(H3))','no rank'),(522945,102797,'Influenza A virus (A/Tumbes/FLA0406/2008(H3))','no rank'),(522946,102797,'Influenza A virus (A/Tumbes/FLA0427/2008(H3))','no rank'),(522947,102797,'Influenza A virus (A/Tumbes/FLA0431/2008(H3))','no rank'),(522948,11520,'Influenza B virus (B/Iquitos/FLA0178/2008)','no rank'),(522949,11520,'Influenza B virus (B/Iquitos/MFI1042/2008)','no rank'),(522950,11520,'Influenza B virus (B/Piura/FLA0446/2008)','no rank'),(522951,11520,'Influenza B virus (B/Piura/FLA0459/2008)','no rank'),(522952,11520,'Influenza B virus (B/Quito/FLA0269/2008)','no rank'),(522953,11520,'Influenza B virus (B/Quito/FLA0281/2008)','no rank'),(522954,11520,'Influenza B virus (B/Quito/FLA0292/2008)','no rank'),(522955,11520,'Influenza B virus (B/Quito/FLA0306/2008)','no rank'),(522956,11520,'Influenza B virus (B/Quito/FLA0315/2008)','no rank'),(522957,11520,'Influenza B virus (B/Quito/FLA0323/2008)','no rank'),(522958,11520,'Influenza B virus (B/Quito/FLA0331/2008)','no rank'),(522977,523175,'Tinostoma','genus'),(522995,523176,'Odontosida','genus'),(522998,523176,'Antinephele','genus'),(523001,523176,'Hypaedalea','genus'),(523004,523176,'Pseudenyo','genus'),(523009,523176,'Temnoripais','genus'),(523014,523176,'Maassenia','genus'),(523019,523176,'Rethera','genus'),(523022,523176,'Cizara','genus'),(523025,523176,'Hayesiana','genus'),(523028,523176,'Eurypteryx','genus'),(523030,523176,'Giganteopalpus','genus'),(523036,1763,'Mycobacterium sp. BF4c','species'),(523037,523176,'Philodila','genus'),(523038,523176,'Micracosmeryx','genus'),(523042,523176,'Dahira','genus'),(523043,523176,'Atemnora','genus'),(523044,523176,'Leucostrophus','genus'),(523045,523176,'Phanoxyla','genus'),(523046,523176,'Centroctena','genus'),(523047,523176,'Griseosphinx','genus'),(523079,42255,'Rubrobacter sp. C05_TP_Z26_S14','species'),(523080,42255,'Rubrobacter sp. C05_TS_X24_S3','species'),(523081,42255,'Rubrobacter sp. VF70612_S1','species'),(523082,42255,'Rubrobacter sp. VFA70612_S4','species'),(523083,42255,'Rubrobacter sp. VFA70612_S5','species'),(523084,211317,'Enchodelus veletensis','species'),(523085,46002,'Xiphinema aceri','species'),(523086,46002,'Xiphinema iranicum','species'),(523087,46002,'Xiphinema macedonicum','species'),(523088,46002,'Xiphinema montenegrinum','species'),(523089,34622,'Haemaphysalis concinna','species'),(523090,1763,'Mycobacterium sp. BF4b','species'),(523091,1763,'Mycobacterium sp. BF5b','species'),(523092,325637,'Acanthoxyla intermedia','species'),(523093,55199,'Phasmatinae','subfamily'),(523094,55199,'Cladomorphinae','subfamily'),(523096,409248,'Argosarchus','genus'),(523097,523096,'Argosarchus horridus','species'),(523098,409248,'Pseudoclitarchus','genus'),(523099,523098,'Pseudoclitarchus sentus','species'),(523100,5133,'Nectria sp. JZ6','species'),(523101,63399,'Arthroderma corniculatum','species'),(523103,5550,'Trichophyton mentagrophytes','species'),(523106,5550,'Trichophyton erinacei','species'),(523107,523103,'Trichophyton mentagrophytes var. granulosum','varietas'),(523145,523164,'Sagenosoma','genus'),(523146,523164,'Dolbogene','genus'),(523147,523164,'Thamnoecha','genus'),(523148,523164,'Nannoparce','genus'),(523149,523164,'Neogene','genus'),(523150,523164,'Apocalypsis','genus'),(523151,523164,'Pseudodolbina','genus'),(523152,523164,'Praedora','genus'),(523153,523164,'Ellenbeckia','genus'),(523154,523164,'Litosphingia','genus'),(523155,523164,'Hoplistopus','genus'),(523156,523164,'Oligographa','genus'),(523157,523164,'Lomocyma','genus'),(523158,523164,'Panogena','genus'),(523159,523164,'Poliana','genus'),(523160,523164,'Leucomonia','genus'),(523161,523164,'Pantophaea','genus'),(523162,523164,'Amphimoea','genus'),(523163,469307,'Callosphingia','genus'),(523164,82616,'Sphingini','tribe'),(523165,286,'Pseudomonas sp. BGCR2-6','species'),(523166,286,'Pseudomonas sp. BGCR2-8(1)','species'),(523167,286,'Pseudomonas sp. BGCSL1-2','species'),(523168,286,'Pseudomonas sp. BGCSL2-10','species'),(523169,286,'Pseudomonas sp. DR1','species'),(523170,286,'Pseudomonas sp. SSR4','species'),(523171,286,'Pseudomonas sp. SSR5-1','species'),(523172,286,'Pseudomonas sp. SSR5-2','species'),(523173,286,'Pseudomonas sp. SSR8-2','species'),(523174,82617,'Dilophonotini','tribe'),(523175,82617,'Philampelini','tribe'),(523176,82617,'Macroglossini','tribe'),(523177,375192,'Rotavirus vaccine strain RotaTeq','no rank'),(523178,469321,'Ambulycini','tribe'),(523179,469321,'Sphingulini','tribe'),(523180,469321,'Smerinthini','tribe'),(523189,523178,'Barbourion','genus'),(523190,523178,'Compsulyx','genus'),(523191,523178,'Akbesia','genus'),(523192,523178,'Batocnema','genus'),(523193,523178,'Orecta','genus'),(523194,523178,'Trogolegnum','genus'),(523204,523179,'Synoecha','genus'),(523205,523179,'Coenotes','genus'),(523206,523179,'Tetrachroa','genus'),(523207,523179,'Pentateucha','genus'),(523208,523179,'Sphingulus','genus'),(523209,188956,'Auranticordis quadriverberis','species'),(523210,523179,'Monarda','genus'),(523211,7374,'Lucilia cuprina x Lucilia sericata','species'),(523229,523180,'Poliodes','genus'),(523230,523180,'Xenosphingia','genus'),(523231,523180,'Ceridia','genus'),(523232,523180,'Craspedortha','genus'),(523233,523180,'Anambulyx','genus'),(523234,523180,'Gynoeryx','genus'),(523253,523180,'Lophostethus','genus'),(523254,523180,'Microclanis','genus'),(523255,523180,'Falcatula','genus'),(523256,523180,'Platysphinx','genus'),(523257,523180,'Afrosphinx','genus'),(523258,523180,'Rufoclanis','genus'),(523259,523180,'Coequosa','genus'),(523260,523180,'Rhodambulyx','genus'),(523261,523180,'Rhodoprasina','genus'),(523262,523180,'Cypoides','genus'),(523263,523180,'Smerinthulus','genus'),(523264,523180,'Degmaptera','genus'),(523288,523180,'Opistoclanis','genus'),(523289,523180,'Agnosia','genus'),(523290,523180,'Sataspes','genus'),(523291,523180,'Afrosataspes','genus'),(523292,523180,'Pseudopolyptychus','genus'),(523293,523180,'Malgassoclanis','genus'),(523294,523180,'Pseudandriasa','genus'),(523295,523180,'Rhadinopasa','genus'),(523296,523180,'Leucophlebia','genus'),(523297,523180,'Leptoclanis','genus'),(523298,523180,'Phylloxiphia','genus'),(523299,523180,'Clanidopsis','genus'),(523300,523180,'Acanthosphinx','genus'),(523301,523180,'Polyptychopsis','genus'),(523302,523180,'Lycosphingia','genus'),(523303,523180,'Avinoffia','genus'),(523304,29278,'neomycin resistance cassette pNeo4','species'),(523305,914,'Nitrosomonas sp. N1','species'),(523306,1386,'Bacillus sp. ZJUT-K15','species'),(523307,5506,'Fusarium sp. FPT001','species'),(523308,5073,'Penicillium sp. K38','species'),(523309,3174,'Klebsormidium sp. GALW015298','species'),(523310,3174,'Klebsormidium sp. GALW015300','species'),(523311,3174,'Klebsormidium sp. GALW015340','species'),(523312,3174,'Klebsormidium sp. GALW015441','species'),(523313,3174,'Klebsormidium sp. GALW015462','species'),(523314,3174,'Klebsormidium sp. GALW015463','species'),(523315,3174,'Klebsormidium sp. GALW015468','species'),(523316,3174,'Klebsormidium sp. GALW015472','species'),(523317,3174,'Klebsormidium sp. GALW015473','species'),(523318,3174,'Klebsormidium sp. GALW015478','species'),(523319,3174,'Klebsormidium sp. GALW015492','species'),(523320,3174,'Klebsormidium sp. GALW015493','species'),(523321,3174,'Klebsormidium sp. GALW015499','species'),(523322,3174,'Klebsormidium sp. GALW015548','species'),(523323,3174,'Klebsormidium sp. GALW015559','species'),(523324,3174,'Klebsormidium sp. GALW015560','species'),(523325,3174,'Klebsormidium sp. ROS85/1','species'),(523326,3174,'Klebsormidium sp. UNA00067477','species'),(523327,38730,'Sporobolus actinocladus','species'),(523328,38730,'Sporobolus australasicus','species'),(523329,38730,'Sporobolus carolii','species'),(523330,38730,'Sporobolus creber','species'),(523331,38730,'Sporobolus diandrus','species'),(523332,38730,'Sporobolus elongatus','species'),(523333,38730,'Sporobolus fertilis','species'),(523334,38730,'Sporobolus jacquemontii','species'),(523335,38730,'Sporobolus laxus','species'),(523336,38730,'Sporobolus natalensis','species'),(523337,38730,'Sporobolus sessilis','species'),(523338,3118,'Ulva gigantea','species'),(523339,3118,'Ulva rotundata','species'),(523340,5043,'Acremonium sp. BCC 14080','species'),(523341,1386,'Bacillus sp. CCBAU 10703','species'),(523342,1386,'Bacillus sp. CCBAU 10713','species'),(523343,1386,'Bacillus sp. CCBAU 13252','species'),(523344,1386,'Bacillus sp. 12-041','species'),(523345,1386,'Bacillus sp. 12-059','species'),(523346,68287,'Mesorhizobium sp. Co-1','species'),(523347,1386,'Bacillus sp. MOLA 410','species'),(523348,1663,'Arthrobacter sp. MOLA 412','species'),(523349,286104,'Winogradskyella sp. MOLA 413','species'),(523350,53246,'Pseudoalteromonas sp. MOLA 414','species'),(523351,586,'Providencia sp. MOLA 415','species'),(523352,662,'Vibrio sp. MOLA 416','species'),(523353,226,'Alteromonas sp. MOLA 417','species'),(523354,1279,'Staphylococcus sp. MOLA 418','species'),(523355,53246,'Pseudoalteromonas sp. MOLA 419','species'),(523356,286,'Pseudomonas sp. MOLA 421','species'),(523357,226,'Alteromonas sp. MOLA 422','species'),(523358,246875,'Algoriphagus sp. MOLA 423','species'),(523359,286,'Pseudomonas sp. MOLA 424','species'),(523360,135575,'Idiomarina sp. MOLA 425','species'),(523361,1041,'Erythrobacter sp. MOLA 427','species'),(523362,67575,'Rheinheimera sp. MOLA 429','species'),(523363,226,'Alteromonas sp. MOLA 430','species'),(523364,1386,'Bacillus sp. MOLA 431','species'),(523365,53246,'Pseudoalteromonas sp. MOLA 432','species'),(523366,379070,'Gilvibacter sp. MOLA 433','species'),(523367,45667,'Halobacillus sp. MOLA 434','species'),(523368,1041,'Erythrobacter sp. MOLA 436','species'),(523369,1386,'Bacillus sp. MOLA 437','species'),(523370,1060,'Rhodobacter sp. MOLA 438','species'),(523371,657,'Photobacterium sp. MOLA 439','species'),(523372,286,'Pseudomonas sp. MOLA 440','species'),(523373,1386,'Bacillus sp. MOLA 441','species'),(523374,33882,'Microbacterium sp. MOLA 444','species'),(523375,1060,'Rhodobacter sp. MOLA 447','species'),(523376,1386,'Bacillus sp. MOLA 451','species'),(523377,1269,'Micrococcus sp. MOLA 452','species'),(523378,58840,'Rhodobacteraceae bacterium MOLA 442','species'),(523379,58840,'Rhodobacteraceae bacterium MOLA 443','species'),(523380,58840,'Rhodobacteraceae bacterium MOLA 445','species'),(523381,58840,'Rhodobacteraceae bacterium MOLA 420','species'),(523382,58840,'Rhodobacteraceae bacterium MOLA 426','species'),(523383,58840,'Rhodobacteraceae bacterium MOLA 428','species'),(523384,58840,'Rhodobacteraceae bacterium MOLA 435','species'),(523385,58840,'Rhodobacteraceae bacterium MOLA 449','species'),(523386,37452,'Bacteroidetes bacterium MOLA 450','species'),(523387,37452,'Bacteroidetes bacterium MOLA 411','species'),(523388,197483,'Bacillaceae bacterium MOLA 446','species'),(523389,61432,'Flavobacteriaceae bacterium MOLA 448','species'),(523390,226,'Alteromonas sp. MOLA 365','species'),(523391,97050,'Ruegeria sp. MOLA 367','species'),(523392,1041,'Erythrobacter sp. MOLA 368','species'),(523393,97050,'Ruegeria sp. MOLA 370','species'),(523394,390876,'Nisaea sp. MOLA 372','species'),(523395,283735,'Leeuwenhoekiella sp. MOLA 374','species'),(523396,2745,'Halomonas sp. MOLA 375','species'),(523397,1041,'Erythrobacter sp. MOLA 376','species'),(523398,226,'Alteromonas sp. MOLA 377','species'),(523399,286104,'Winogradskyella sp. MOLA 379','species'),(523400,226,'Alteromonas sp. MOLA 380','species'),(523401,60136,'Sulfitobacter sp. MOLA 381','species'),(523402,226,'Alteromonas sp. MOLA 382','species'),(523403,232115,'Mesonia sp. MOLA 383','species'),(523404,226,'Alteromonas sp. MOLA 384','species'),(523405,1041,'Erythrobacter sp. MOLA 385','species'),(523406,1279,'Staphylococcus sp. MOLA 386','species'),(523407,1279,'Staphylococcus sp. MOLA 387','species'),(523408,135575,'Idiomarina sp. MOLA 390','species'),(523409,2742,'Marinobacter sp. MOLA 392','species'),(523410,104267,'Tenacibaculum sp. MOLA 395','species'),(523411,662,'Vibrio sp. MOLA 396','species'),(523412,1041,'Erythrobacter sp. MOLA 456','species'),(523413,58840,'Rhodobacteraceae bacterium MOLA 391','species'),(523414,58840,'Rhodobacteraceae bacterium MOLA 373','species'),(523415,58840,'Rhodobacteraceae bacterium MOLA 371','species'),(523416,58840,'Rhodobacteraceae bacterium MOLA 393','species'),(523417,58840,'Rhodobacteraceae bacterium MOLA 366','species'),(523418,94253,'Flexibacteraceae bacterium MOLA 398','species'),(523419,94253,'Flexibacteraceae bacterium MOLA 389','species'),(523420,33811,'gamma proteobacterium MOLA 394','species'),(523421,33811,'gamma proteobacterium MOLA 397','species'),(523422,81440,'Caulobacteraceae bacterium MOLA 378','species'),(523423,300692,'Alcanivoracaceae bacterium MOLA 388','species'),(523424,47567,'Contracaecum cf. osculatum A SM-2008','species'),(523425,47567,'Contracaecum cf. osculatum B SM-2008','species'),(523426,47567,'Contracaecum cf. osculatum D SM-2008','species'),(523427,47567,'Contracaecum cf. osculatum E SM-2008','species'),(523478,662,'Vibrio sp. MOLA 498','species'),(523479,662,'Vibrio sp. MOLA 499','species'),(523480,662,'Vibrio sp. MOLA 500','species'),(523481,53246,'Pseudoalteromonas sp. MOLA 501','species'),(523482,662,'Vibrio sp. MOLA 502','species'),(523483,662,'Vibrio sp. MOLA 503','species'),(523484,657,'Photobacterium sp. MOLA 504','species'),(523485,657,'Photobacterium sp. MOLA 505','species'),(523486,53246,'Pseudoalteromonas sp. MOLA 506','species'),(523487,44249,'Paenibacillus sp. MOLA 507','species'),(523488,1386,'Bacillus sp. MOLA 508','species'),(523489,1279,'Staphylococcus sp. MOLA 509','species'),(523490,1279,'Staphylococcus sp. MOLA 510','species'),(523491,258255,'Pseudovibrio sp. MOLA 511','species'),(523492,104267,'Tenacibaculum sp. MOLA 512','species'),(523493,45667,'Halobacillus sp. MOLA 514','species'),(523494,1386,'Bacillus sp. MOLA 515','species'),(523495,165697,'Sphingopyxis sp. MOLA 516','species'),(523496,150203,'Blastomonas sp. MOLA 517','species'),(523497,12916,'Acidovorax sp. MOLA 519','species'),(523498,1763,'Mycobacterium sp. MOLA 520','species'),(523499,1279,'Staphylococcus sp. MOLA 521','species'),(523500,1386,'Bacillus sp. MOLA 522','species'),(523501,88,'Leptothrix sp. MOLA 523','species'),(523502,1279,'Staphylococcus sp. MOLA 524','species'),(523503,196084,'Okibacterium sp. MOLA 525','species'),(523504,662,'Vibrio sp. MOLA 526','species'),(523505,662,'Vibrio sp. MOLA 527','species'),(523506,662,'Vibrio sp. MOLA 528','species'),(523507,662,'Vibrio sp. MOLA 529','species'),(523508,662,'Vibrio sp. MOLA 530','species'),(523509,662,'Vibrio sp. MOLA 532','species'),(523510,22,'Shewanella sp. MOLA 534','species'),(523511,1386,'Bacillus sp. MOLA 535','species'),(523512,1386,'Bacillus sp. MOLA 536','species'),(523513,662,'Listonella sp. MOLA 537','species'),(523514,258255,'Pseudovibrio sp. MOLA 539','species'),(523515,12916,'Acidovorax sp. MOLA 540','species'),(523516,12916,'Acidovorax sp. MOLA 541','species'),(523517,12916,'Acidovorax sp. MOLA 542','species'),(523518,1386,'Bacillus sp. MOLA 655','species'),(523519,1386,'Bacillus sp. MOLA 656','species'),(523520,1386,'Bacillus sp. MOLA 657','species'),(523521,57493,'Kocuria sp. MOLA 658','species'),(523522,46352,'Agrococcus sp. MOLA 659','species'),(523523,1386,'Bacillus sp. MOLA 660','species'),(523524,1386,'Bacillus sp. MOLA 661','species'),(523525,1883,'Streptomyces sp. MOLA 663','species'),(523526,53246,'Pseudoalteromonas sp. MOLA 458','species'),(523527,61432,'Flavobacteriaceae bacterium MOLA 457','species'),(523528,61432,'Flavobacteriaceae bacterium MOLA 459','species'),(523529,33811,'gamma proteobacterium MOLA 543','species'),(523530,33811,'gamma proteobacterium MOLA 531','species'),(523531,58840,'Rhodobacteraceae bacterium MOLA 654','species'),(523532,197483,'Bacillaceae bacterium MOLA 662','species'),(523559,1269,'Micrococcus sp. MOLA 1','species'),(523560,1041,'Erythrobacter sp. MOLA 2','species'),(523561,226,'Alteromonas sp. MOLA 3','species'),(523562,1269,'Micrococcus sp. MOLA 4','species'),(523563,57493,'Kocuria sp. MOLA 5','species'),(523564,89404,'Glaciecola sp. MOLA 6','species'),(523565,60136,'Sulfitobacter sp. MOLA 8','species'),(523566,53246,'Pseudoalteromonas sp. MOLA 9','species'),(523567,59753,'Fundibacter sp. MOLA 10','species'),(523568,60136,'Sulfitobacter sp. MOLA 11','species'),(523569,1041,'Erythrobacter sp. MOLA 12','species'),(523570,1041,'Erythrobacter sp. MOLA 15','species'),(523571,226,'Alteromonas sp. MOLA 16','species'),(523572,469,'Acinetobacter sp. MOLA 17','species'),(523573,60136,'Sulfitobacter sp. MOLA 18','species'),(523574,2742,'Marinobacter sp. MOLA 19','species'),(523575,2742,'Marinobacter sp. MOLA 20','species'),(523576,53246,'Pseudoalteromonas sp. MOLA 21','species'),(523577,265,'Paracoccus sp. MOLA 22','species'),(523578,1269,'Micrococcus sp. MOLA 23','species'),(523579,1386,'Bacillus sp. MOLA 24','species'),(523580,1279,'Staphylococcus sp. MOLA 25','species'),(523581,13687,'Sphingomonas sp. MOLA 26','species'),(523582,13687,'Sphingomonas sp. MOLA 27','species'),(523583,217510,'Fulvimarina sp. MOLA 28','species'),(523584,33986,'Exiguobacterium sp. MOLA 29','species'),(523585,2742,'Marinobacter sp. MOLA 31','species'),(523586,662,'Vibrio sp. MOLA 33','species'),(523587,2040,'Aeromicrobium sp. MOLA 34','species'),(523588,1716,'Corynebacterium sp. MOLA 35','species'),(523589,226,'Alteromonas sp. MOLA 36','species'),(523590,89404,'Glaciecola sp. MOLA 37','species'),(523591,497,'Psychrobacter sp. MOLA 38','species'),(523592,13687,'Sphingomonas sp. MOLA 39','species'),(523593,1386,'Bacillus sp. MOLA 40','species'),(523594,13687,'Sphingomonas sp. MOLA 41','species'),(523595,59753,'Fundibacter sp. MOLA 43','species'),(523596,57493,'Kocuria sp. MOLA 44','species'),(523597,135575,'Idiomarina sp. MOLA 45','species'),(523598,1041,'Erythrobacter sp. MOLA 47','species'),(523599,246875,'Algoriphagus sp. MOLA 48','species'),(523600,1269,'Micrococcus sp. MOLA 49','species'),(523601,286,'Pseudomonas sp. MOLA 50','species'),(523602,153232,'Oceanicaulis sp. MOLA 51','species'),(523603,33882,'Microbacterium sp. MOLA 53','species'),(523604,226,'Alteromonas sp. MOLA 54','species'),(523605,85,'Hyphomonas sp. MOLA 55','species'),(523606,33882,'Microbacterium sp. MOLA 56','species'),(523607,252356,'Maribacter sp. MOLA 57','species'),(523608,286,'Pseudomonas sp. MOLA 58','species'),(523609,22,'Shewanella sp. MOLA 59','species'),(523610,226,'Alteromonas sp. MOLA 60','species'),(523611,657,'Photobacterium sp. MOLA 61','species'),(523612,662,'Vibrio sp. MOLA 62','species'),(523613,265,'Paracoccus sp. MOLA 63','species'),(523614,490567,'Arenimonas sp. MOLA 64','species'),(523615,662,'Vibrio sp. MOLA 65','species'),(523616,662,'Vibrio sp. MOLA 66','species'),(523617,662,'Vibrio sp. MOLA 67','species'),(523618,226,'Alteromonas sp. MOLA 68','species'),(523619,2745,'Halomonas sp. MOLA 69','species'),(523620,396811,'Fulvivirga sp. MOLA 70','species'),(523621,290174,'Aquimarina sp. MOLA 71','species'),(523622,1041,'Erythrobacter sp. MOLA 72','species'),(523623,1269,'Micrococcus sp. MOLA 73','species'),(523624,226,'Alteromonas sp. MOLA 74','species'),(523625,67575,'Rheinheimera sp. MOLA 75','species'),(523626,662,'Vibrio sp. MOLA 76','species'),(523627,2742,'Marinobacter sp. MOLA 77','species'),(523628,226,'Alteromonas sp. MOLA 78','species'),(523629,226,'Alteromonas sp. MOLA 79','species'),(523630,1041,'Erythrobacter sp. MOLA 81','species'),(523631,390876,'Nisaea sp. MOLA 83','species'),(523632,390876,'Nisaea sp. MOLA 84','species'),(523633,135575,'Idiomarina sp. MOLA 86','species'),(523634,1386,'Bacillus sp. MOLA 87','species'),(523635,75,'Caulobacter sp. MOLA 88','species'),(523636,53246,'Pseudoalteromonas sp. MOLA 89','species'),(523637,1041,'Erythrobacter sp. MOLA 90','species'),(523638,237372,'Pibocella sp. MOLA 93','species'),(523639,59753,'Alcanivorax sp. MOLA 100','species'),(523640,168934,'Thalassospira sp. MOLA 101','species'),(523641,245186,'Loktanella sp. MOLA 102','species'),(523642,475794,'Haliea sp. MOLA 104','species'),(523643,74032,'Antarctobacter sp. MOLA 106','species'),(523644,449810,'Lutimonas sp. MOLA 107','species'),(523645,111500,'Muricauda sp. MOLA 110','species'),(523646,390876,'Nisaea sp. MOLA 111','species'),(523647,390876,'Nisaea sp. MOLA 112','species'),(523648,662,'Vibrio sp. MOLA 113','species'),(523649,261963,'Kangiella sp. MOLA 114','species'),(523650,85,'Hyphomonas sp. MOLA 116','species'),(523651,455358,'Balneola sp. MOLA 118','species'),(523652,45667,'Halobacillus sp. MOLA 119','species'),(523653,286,'Pseudomonas sp. MOLA 121','species'),(523654,53246,'Pseudoalteromonas sp. MOLA 122','species'),(523655,111500,'Muricauda sp. MOLA 123','species'),(523656,1041,'Erythrobacter sp. MOLA 124','species'),(523657,390876,'Nisaea sp. MOLA 125','species'),(523658,2742,'Marinobacter sp. MOLA 126','species'),(523659,1041,'Erythrobacter sp. MOLA 127','species'),(523660,390876,'Nisaea sp. MOLA 128','species'),(523661,390876,'Nisaea sp. MOLA 129','species'),(523662,390876,'Nisaea sp. MOLA 131','species'),(523663,455358,'Balneola sp. MOLA 132','species'),(523664,390876,'Nisaea sp. MOLA 133','species'),(523665,72173,'Citromicrobium sp. MOLA 134','species'),(523666,390876,'Nisaea sp. MOLA 135','species'),(523667,59753,'Alcanivorax sp. MOLA 136','species'),(523668,390876,'Nisaea sp. MOLA 137','species'),(523669,390876,'Nisaea sp. MOLA 138','species'),(523670,390876,'Nisaea sp. MOLA 139','species'),(523671,390876,'Nisaea sp. MOLA 140','species'),(523672,40222,'Methylophaga sp. MOLA 144','species'),(523673,390876,'Nisaea sp. MOLA 147','species'),(523674,74317,'Maricaulis sp. MOLA 148','species'),(523675,85,'Hyphomonas sp. MOLA 306','species'),(523676,74317,'Maricaulis sp. MOLA 363','species'),(523677,517,'Bordetella sp. MOLA 453','species'),(523678,58840,'Rhodobacteraceae bacterium MOLA 7','species'),(523679,58840,'Rhodobacteraceae bacterium MOLA 13','species'),(523680,58840,'Rhodobacteraceae bacterium MOLA 85','species'),(523681,58840,'Rhodobacteraceae bacterium MOLA 94','species'),(523682,58840,'Rhodobacteraceae bacterium MOLA 97','species'),(523683,58840,'Rhodobacteraceae bacterium MOLA 98','species'),(523684,58840,'Rhodobacteraceae bacterium MOLA 99','species'),(523685,58840,'Rhodobacteraceae bacterium MOLA 130','species'),(523686,58840,'Rhodobacteraceae bacterium MOLA 108','species'),(523687,314318,'environmental samples','no rank'),(523688,523687,'uncultured Prolixibacter sp.','species'),(523689,33807,'alpha proteobacterium MOLA 141','species'),(523690,33807,'alpha proteobacterium MOLA 143','species'),(523691,33807,'alpha proteobacterium MOLA 145','species'),(523692,33807,'alpha proteobacterium MOLA 146','species'),(523693,33811,'gamma proteobacterium MOLA 454','species'),(523694,61432,'Flavobacteriaceae bacterium MOLA 32','species'),(523695,61432,'Flavobacteriaceae bacterium MOLA 92','species'),(523696,61432,'Flavobacteriaceae bacterium MOLA 117','species'),(523697,94253,'Flexibacteraceae bacterium MOLA 120','species'),(523698,94253,'Flexibacteraceae bacterium MOLA 109','species'),(523699,196771,'Hyphomicrobiaceae bacterium MOLA 52','species'),(523700,122612,'Sphingomonadaceae bacterium MOLA 46','species'),(523701,300692,'Alcanivoracaceae bacterium MOLA 115','species'),(523702,517744,'Erythrobacteraceae bacterium MOLA 30','species'),(523703,82569,'Chromatiaceae bacterium MOLA 91','species'),(523704,300692,'Alcanivoracaceae bacterium MOLA 95','species'),(523706,69658,'Hyphomonadaceae bacterium MOLA 105','species'),(523707,37452,'Bacteroidetes bacterium MOLA 103','species'),(523708,7020,'Agathemerodea','suborder'),(523709,190017,'Pseudomonadaceae bacterium MOLA 455','species'),(523710,523708,'Agathemeridae','family'),(523711,523710,'Agathemerinae','subfamily'),(523712,7020,'Timematodea','suborder'),(523713,41296,'Rhodospirillaceae bacterium MOLA 82','species'),(523714,41296,'Rhodospirillaceae bacterium MOLA 96','species'),(523715,96574,'Alteromonadaceae bacterium MOLA 142','species'),(523716,336276,'Olleya sp. MOLA 14','species'),(523717,551,'Erwinia sp. Qingdao','species'),(523718,613,'Serratia sp. Qingdao','species'),(523719,1279,'Staphylococcus sp. 00761','species'),(523720,213547,'Anareolatae','infraorder'),(523721,213547,'Areolatae','infraorder'),(523722,2256,'environmental samples','no rank'),(523723,523722,'uncultured Natronobacterium sp.','species'),(523725,629300,'Chitoniscus','genus'),(523726,33882,'Microbacterium sp. MR1','species'),(523727,33882,'Microbacterium sp. MR3','species'),(523728,176044,'Poicephalus rufiventris','species'),(523729,517506,'Dicranosepsis sp. BPWG','species'),(523731,174391,'Lithodes confundens','species'),(523732,174391,'Lithodes ferox','species'),(523733,174391,'Lithodes turkayi','species'),(523734,516917,'Neolithodes brodiei','species'),(523735,174404,'Paralomis africana','species'),(523736,174404,'Paralomis birsteini','species'),(523737,174404,'Paralomis cristata','species'),(523738,174404,'Paralomis cristulata','species'),(523739,174404,'Paralomis formosa','species'),(523740,174404,'Paralomis spinosissima','species'),(523741,352927,'Strawberry crinivirus 4','species'),(523742,2742,'Marinobacter santoriniensis','species'),(523743,46919,'Arenavirus AV 96010025','no rank'),(523744,105401,'Zoanthus sp. EB-2008','species'),(523745,10053,'Microtus obscurus','species'),(523747,122612,'Sphingomonadaceae bacterium MOLA 518','species'),(523749,50010,'Bryobia berlesei','species'),(523750,50010,'Bryobia rubrioculus','species'),(523751,50010,'Bryobia cf. rubrioculus FR14','species'),(523752,50010,'Bryobia cf. rubrioculus GR5','species'),(523753,50010,'Bryobia cf. rubrioculus NL16','species'),(523754,50010,'Bryobia sarothamni','species'),(523755,50010,'Bryobia sp. I VIDR-2008','species'),(523756,50010,'Bryobia sp. II VIDR-2008','species'),(523757,50010,'Bryobia sp. III VIDR-2008','species'),(523758,50010,'Bryobia sp. IV VIDR-2008','species'),(523759,50010,'Bryobia sp. V VIDR-2008','species'),(523760,50010,'Bryobia sp. VI VIDR-2008','species'),(523761,50010,'Bryobia sp. VII VIDR-2008','species'),(523762,50025,'Petrobia sp. I VIDR-2008','species'),(523763,50025,'Petrobia sp. II VIDR-2008','species'),(523766,11002,'Infectious pancreatic necrosis virus serotype A5','no rank'),(523767,363408,'Nonlabens sp. MOLA 369','species'),(523768,281069,'Arthrostylidium merostachyoides','species'),(523769,187724,'Oerstedia sp. MS-2008','species'),(523770,88943,'Tubulanus lutescens','species'),(523771,166029,'unclassified Tubulanidae','no rank'),(523772,166029,'Callinera','genus'),(523773,523772,'Callinera grandis','species'),(523774,166029,'Carinina','genus'),(523776,523774,'Carinina plecta','species'),(523781,523771,'Tubulanidae sp. MS-2008','species'),(523782,41574,'Erigeron fasciculatus','species'),(523783,41574,'Erigeron jamaicensis','species'),(523784,5052,'Aspergillus sp. CJ22-326','species'),(523785,104267,'Tenacibaculum sp. MOLA 533','species'),(523786,651700,'Marispirillum indicum','species'),(523788,303379,'Herminiimonas glaciei','species'),(523790,56137,'Ventridens ligera','species'),(523791,261964,'Kangiella koreensis DSM 16069','no rank'),(523792,135691,'Xylocopa sp. KWZ5','species'),(523793,135700,'Xylocopa sp. KWZ10','species'),(523794,40542,'Leptotrichia buccalis C-1013-b','no rank'),(523795,106333,'Porcine enteric sapovirus swine/Cowden/1980/US','no rank'),(523796,46170,'Staphylococcus aureus subsp. aureus ST398','no rank'),(523797,357261,'Cotesia chilonis bracovirus','species'),(523798,10485,'Cotesia flavipes bracovirus','species'),(523799,10485,'Cotesia melanoscela bracovirus','species'),(523801,219829,'Plasmodium sp. PAN1','species'),(523802,219829,'Plasmodium sp. PAN10','species'),(523803,219829,'Plasmodium sp. PAN11','species'),(523804,219829,'Plasmodium sp. PAN2','species'),(523805,219829,'Plasmodium sp. PAN3','species'),(523806,219829,'Plasmodium sp. PAN4','species'),(523807,219829,'Plasmodium sp. PAN5','species'),(523808,219829,'Plasmodium sp. PAN6','species'),(523809,219829,'Plasmodium sp. PAN7','species'),(523810,219829,'Plasmodium sp. PAN8','species'),(523811,219829,'Plasmodium sp. PAN9','species'),(523812,289935,'Diderma aurantiacum','species'),(523813,289935,'Diderma floriforme','species'),(523814,523813,'Diderma floriforme var. subfloriforme','varietas'),(523815,85620,'Ranunculus phyllody phytoplasma','species'),(523816,85620,'Italian Empoasca phytoplasma 2','species'),(523817,180978,'Italian Empoasca phytoplasma 1','no rank'),(523818,222,'Achromobacter sp. MGT3','species'),(523819,71031,'Rotavirus A Hu/1290/Kenya/1991/G8','no rank'),(523820,30599,'Archaeolemur','genus'),(523821,523820,'Archaeolemur majori','species'),(523822,523820,'Archaeolemur edwardsi','species'),(523824,30599,'Hadropithecus','genus'),(523825,523824,'Hadropithecus stenognathus','species'),(523826,507,'Alcaligenes sp. XW5','species'),(523827,586,'Providencia sp. XW16','species'),(523828,82689,'Salmonella enterica subsp. enterica serovar Muenster str. ATCC BAA-1575','no rank'),(523829,57045,'Salmonella enterica subsp. enterica serovar Paratyphi B str. ATCC BAA-1585','no rank'),(523830,57045,'Salmonella enterica subsp. enterica serovar Paratyphi B str. ATCC BAA-1584','no rank'),(523831,59205,'Salmonella enterica subsp. houtenae str. ATCC BAA-1581','no rank'),(523832,59205,'Salmonella enterica subsp. houtenae str. ATCC BAA-1580','no rank'),(523833,1151166,'Salmonella enterica subsp. arizonae serovar 41:z4,z23:- str. ATCC BAA-1577','no rank'),(523834,59207,'Salmonella enterica subsp. indica str. ATCC BAA-1578','no rank'),(523835,59207,'Salmonella enterica subsp. indica str. ATCC BAA-1576','no rank'),(523836,286780,'Salmonella enterica subsp. enterica serovar Miami str. ATCC BAA-1586','no rank'),(523837,59202,'Salmonella enterica subsp. salamae str. ATCC BAA-1583','no rank'),(523838,59202,'Salmonella enterica subsp. salamae str. ATCC BAA-1582','no rank'),(523839,59204,'Salmonella enterica subsp. diarizonae str. ATCC BAA-1579','no rank'),(523840,2254,'Haloferax lucentense SB1','no rank'),(523841,2252,'Haloferax mediterranei ATCC 33500','no rank'),(523842,2188,'Methanococcus voltae PS','no rank'),(523843,39664,'Methanohalophilus portucalensis FDF-1','no rank'),(523844,2210,'Methanosarcina thermophila TM-1','no rank'),(523845,2186,'Methanothermococcus thermolithotrophicus DSM 2095','no rank'),(523846,2180,'Methanothermus fervidus DSM 2088','no rank'),(523847,47303,'Sulfolobus metallicus DSM 6482 = JCM 9184','no rank'),(523848,2286,'Sulfolobus shibatae B12','no rank'),(523849,2265,'Thermococcus litoralis DSM 5473','no rank'),(523850,342948,'Thermococcus onnurineus NA1','no rank'),(523851,53952,'Thermococcus peptonophilus JCM 9653','no rank'),(523852,1386,'Bacillus sp. NH.217','species'),(523853,2172,'Methanobrevibacter sp. MCTS 2-G','species'),(523854,6127,'Acropora sp. CYT-2008','species'),(523855,224148,'Microcnemum coralloides subsp. anatolicum','subspecies'),(523856,523721,'Aschiphasmatoidea','superfamily'),(523857,523856,'Damasippoididae','family'),(523863,523856,'Prisopodidae','family'),(523864,523721,'Bacilloidea','superfamily'),(523865,523864,'Anisacanthidae','family'),(523866,523721,'Pseudophasmatoidea','superfamily'),(523867,37840,'Pestalotiopsis sp. Y1','species'),(523868,37868,'Achnatherum aridum','species'),(523869,37868,'Achnatherum parishii','species'),(523870,399626,'Anatherostipa hans-meyeri','species'),(523871,399626,'Anatherostipa rigidiseta','species'),(523872,66005,'Austrostipa compressa','species'),(523873,66005,'Austrostipa pycnostachya','species'),(523874,66005,'Austrostipa tenuifolia','species'),(523875,487941,'Hesperostipa neomexicana','species'),(523876,487941,'Hesperostipa spartea','species'),(523877,399628,'Jarava atacamensis','species'),(523878,399628,'Jarava barrancaensis','species'),(523879,399628,'Jarava castellanosii','species'),(523880,399628,'Jarava frigida','species'),(523881,860731,'Pappostipa hieronymusii','species'),(523882,399628,'Jarava hystricina','species'),(523883,399628,'Jarava ibarii','species'),(523884,399628,'Jarava nicorae','species'),(523885,399628,'Jarava polyclada','species'),(523886,399628,'Jarava pseudoichu','species'),(523887,37874,'Nassella brachychaetoides','species'),(523888,37874,'Nassella brachyphylla','species'),(523889,37874,'Nassella clarazii','species'),(523890,37874,'Nassella dasycarpa','species'),(523891,37874,'Nassella depauperata','species'),(523892,37874,'Nassella filiculmis','species'),(523893,37874,'Nassella inconspicua','species'),(523894,37874,'Nassella major','species'),(523895,37874,'Nassella manicata','species'),(523896,37874,'Nassella meyeniana','species'),(523897,37874,'Nassella nardoides','species'),(523898,37874,'Nassella nidulans','species'),(523899,37874,'Nassella pfisteri','species'),(523900,37874,'Nassella rosengurttii','species'),(523901,37874,'Nassella rupestris','species'),(523902,37874,'Nassella sellowiana','species'),(523903,37877,'Piptochaetium brachyspermum','species'),(523904,487969,'Ptilagrostis mongholica','species'),(523905,1873,'Micromonospora sp. 57','species'),(523907,523094,'Cranidiini','tribe'),(523908,523093,'Clitumnini','tribe'),(523909,1285595,'Musca domestica salivary gland hypertrophy virus','no rank'),(523922,523907,'Diapherodes','genus'),(523923,523907,'Haplopus','genus'),(523925,262157,'Asprenas','genus'),(523927,262157,'Canachus','genus'),(523928,262157,'Carlius','genus'),(523929,262157,'Dryococelus','genus'),(523930,262157,'Erinaceophasma','genus'),(523932,262157,'Labidiophasma','genus'),(523933,262157,'Microcanachus','genus'),(523934,262157,'Neopromachus','genus'),(523938,262157,'Thaumatobactron','genus'),(523939,262157,'Trapezaspis','genus'),(523942,409253,'Mauritiophasma','genus'),(523945,409205,'Achrioptera','genus'),(523949,523908,'Entoria','genus'),(523952,523908,'Medauroidea','genus'),(523957,523908,'Phryganistria','genus'),(523959,523908,'Ramulus','genus'),(523965,409246,'Hermarchus','genus'),(523967,409246,'Pharnacia','genus'),(523968,409246,'Phasmotaenia','genus'),(523969,409204,'Macrophasma','genus'),(523971,46665,'Brachyscome dissectifolia','species'),(523972,46665,'Brachyscome diversifolia','species'),(523973,46665,'Brachyscome graminea','species'),(523974,46665,'Brachyscome latisquamea','species'),(523975,46665,'Brachyscome lyrifolia','species'),(523976,46665,'Brachyscome microcarpa','species'),(523977,46665,'Brachyscome muelleroides','species'),(523978,46665,'Brachyscome nodosa','species'),(523979,46665,'Brachyscome perpusilla','species'),(523980,46665,'Brachyscome pusilla','species'),(523981,46665,'Brachyscome readeri','species'),(523982,46665,'Brachyscome riparia','species'),(523983,46665,'Brachyscome scapigera','species'),(523984,46665,'Brachyscome stolonifera','species'),(523985,46665,'Brachyscome stuartii','species'),(523986,46665,'Brachyscome tadgellii','species'),(523987,46665,'Brachyscome tatei','species'),(523988,46665,'Brachyscome tenuiscapa','species'),(523989,46665,'Brachyscome trachycarpa','species'),(523990,46665,'Brachyscome whitei','species'),(523992,72950,'Minuria leptophylla','species'),(523993,46665,'Brachyscome halophila','species'),(523994,46665,'Brachyscome glandulosa','species'),(523995,46665,'Brachyscome nivalis','species'),(523996,46665,'Brachyscome nova-anglica','species'),(523997,46665,'Brachyscome aff. cheilocarpa Watanabe 150','species'),(523998,46665,'Brachyscome aff. gracilis Short 3960','species'),(523999,46665,'Brachyscome cheilocarpa','species'),(524000,409203,'Acrophylla','genus'),(524001,409203,'Anchiale','genus'),(524002,409203,'Cigarrophasma','genus'),(524003,409203,'Ctenomorpha','genus'),(524004,409203,'Onchestus','genus'),(524007,409203,'Paronchestus','genus'),(524009,409203,'Phasma','genus'),(524011,134367,'Influenza A virus (A/duck/Ukraine/63(H3N8) x A/USSR/90/77(H1N1))','no rank'),(524013,262158,'Cnipsus','genus'),(524014,262158,'Cotylosoma','genus'),(524015,262158,'Epicharmus','genus'),(524016,262158,'Leosthenes','genus'),(524018,262158,'Xenophasmina','genus'),(524019,262158,'Xeroderus','genus'),(524020,134367,'Influenza A virus (A/duck/Czechslovakia/56(H4N6) x A/USSR/90/77(H1N1))','no rank'),(524021,46665,'Brachyscome cf. nova-anglica A (Short 3969)','species'),(524022,46665,'Brachyscome cf. nova-anglica B (Watanabe 9)','species'),(524023,12137,'Imperata yellow mottle virus','species'),(524029,68815,'Hydnellum auratile','species'),(524030,68815,'Hydnellum suaveolens','species'),(524031,57135,'Sarcodon fennicus','species'),(524032,57135,'Sarcodon lundellii','species'),(524033,57135,'Sarcodon sp. SL71','species'),(524034,671218,'Alloprevotella rava F0020','no rank'),(524035,142931,'Dactylogyrus ctenopharyngodonis','species'),(524036,142931,'Dactylogyrus eucalius','species'),(524038,29278,'Tagging vector pFA6a-5FLAG-hphMX6','species'),(524039,29278,'Tagging vector pFA6a-5FLAG-kanMX6','species'),(524040,29278,'Tagging vector pFA6a-5FLAG-natMX6','species'),(524041,29278,'Tagging vector pFA6a-KanMX6-P3nmt1-3FLAG','species'),(524042,29278,'Tagging vector pFA6a-KanMX6-P41nmt1-3FLAG','species'),(524043,29278,'Tagging vector pFA6a-KanMX6-P81nmt1-3FLAG','species'),(524044,29278,'Tagging vector pFA6a-his3-P3nmt1-3FLAG','species'),(524045,29278,'Tagging vector pFA6a-his3-P41nmt1-3FLAG','species'),(524046,29278,'Tagging vector pFA6a-his3-P81nmt1-3FLAG','species'),(524047,203864,'Cryptosporidium sp. CS15S','species'),(524048,54925,'Anigozanthos humilis x Anigozanthos manglesii','species'),(524049,95946,'Anigozanthos bicolor subsp. bicolor','subspecies'),(524050,54925,'Anigozanthos gabrielae','species'),(524051,54925,'Anigozanthos onycis','species'),(524052,54925,'Anigozanthos rufus','species'),(524053,54925,'Anigozanthos viridis','species'),(524054,54924,'Barberetta','genus'),(524055,524054,'Barberetta aurea','species'),(524056,95951,'Conostylis psyllium','species'),(524057,95951,'Conostylis robusta','species'),(524058,469426,'Conostylis seorsiflora subsp. trichophylla','subspecies'),(524059,95951,'Conostylis setosa','species'),(524060,95955,'Dilatris corymbosa','species'),(524061,95955,'Dilatris viscosa','species'),(524062,95957,'Haemodorum austroqueenslandicum','species'),(524063,95957,'Haemodorum brevicaule','species'),(524064,95957,'Haemodorum coccineum','species'),(524065,95957,'Haemodorum discolor','species'),(524066,95957,'Haemodorum distichophyllum','species'),(524067,95957,'Haemodorum ensifolium','species'),(524068,95957,'Haemodorum paniculatum','species'),(524069,95957,'Haemodorum parviflorum','species'),(524070,95957,'Haemodorum planifolium','species'),(524071,524070,'Haemodorum planifolium subsp. planifolium','subspecies'),(524072,95957,'Haemodorum simplex','species'),(524073,95957,'Haemodorum subvirens','species'),(524074,95957,'Haemodorum tenuifolium','species'),(524075,95966,'Schiekia orinocensis subsp. silvestris','subspecies'),(524077,95967,'Tribonanthes minor','species'),(524078,95969,'Wachendorfia aff. multiflora 31094','species'),(524079,95969,'Wachendorfia brachyandra','species'),(524080,95969,'Wachendorfia multiflora','species'),(524081,95969,'Wachendorfia paniculata','species'),(524082,95969,'Wachendorfia sp. 31093','species'),(524084,95957,'Haemodorum laxum','species'),(524102,262154,'Aschiphasmatinae','subfamily'),(524103,524102,'Aschiphasmatini','tribe'),(524104,524103,'Abrosoma','genus'),(524109,524103,'Dinophasma','genus'),(524114,524103,'Orthomeria','genus'),(524120,58556,'Xerosomatinae','subfamily'),(524121,58556,'Pseudophasmatinae','subfamily'),(524122,58556,'Stratocleinae','subfamily'),(524123,524120,'Hesperophasmatini','tribe'),(524124,524120,'Prexaspini','tribe'),(524126,524120,'Xerosomatini','tribe'),(524127,524123,'Agamemnon','genus'),(524130,524123,'Pterinoxylus','genus'),(524131,524123,'Rhynchacris','genus'),(524134,27623,'Mormopterus sp. BBvV-2008','species'),(524135,409189,'Diapheromerinae','subfamily'),(524136,524135,'Diapheromerini','tribe'),(524137,524135,'Ocnophilini','tribe'),(524138,524135,'Oreophoetini','tribe'),(524150,524136,'Lobolibethra','genus'),(524161,524136,'Pseudosermyle','genus'),(524167,2804,'Polysiphonia atlantica','species'),(524168,2804,'Polysiphonia breviarticulata','species'),(524169,257860,'Polysiphonia scopulorum var. villum','varietas'),(524185,2804,'Polysiphonia subtilissima','species'),(524186,2803,'Polyzonia','genus'),(524187,524186,'Polyzonia elegans','species'),(524188,2803,'Wrightiella','genus'),(524189,524188,'Wrightiella tumanowiczii','species'),(524190,523863,'Prisopodinae','subfamily'),(524191,335209,'Polysiphonia sp. NC-02','species'),(524192,49743,'Taraxacum album','species'),(524193,49743,'Taraxacum armeriifolium','species'),(524194,49743,'Taraxacum candidatum','species'),(524195,49743,'Taraxacum formosissimum','species'),(524196,49743,'Taraxacum glaucophyllum','species'),(524197,49743,'Taraxacum inimitabile','species'),(524198,49743,'Taraxacum leucanthum','species'),(524199,49743,'Taraxacum luridum','species'),(524200,49743,'Taraxacum margaritarium','species'),(524201,49743,'Taraxacum mongoliforme','species'),(524202,49743,'Taraxacum niveum','species'),(524203,49743,'Taraxacum nobile','species'),(524204,49743,'Taraxacum occultum','species'),(524205,49743,'Taraxacum sp. LK05/3076','species'),(524206,49743,'Taraxacum sp. JK 3339','species'),(524207,49743,'Taraxacum sp. LK05/3024','species'),(524208,49743,'Taraxacum sherriffii','species'),(524209,49743,'Taraxacum sinicum','species'),(524210,49743,'Taraxacum stupendum','species'),(524211,49743,'Taraxacum suasorium','species'),(524212,49743,'Taraxacum suave','species'),(524213,49743,'Taraxacum tenuifolium','species'),(524214,49743,'Taraxacum venustius','species'),(524215,49743,'Taraxacum virgineum','species'),(524216,37840,'Pestalotiopsis sp. PI-1','species'),(524217,37840,'Pestalotiopsis sp. PII-3','species'),(524218,129495,'Arcangeliella camphorata','species'),(524219,181887,'Phaeocollybia sipei','species'),(524220,196529,'Ramaria cyaneigranosa var. elongata','varietas'),(524221,150080,'Norovirus mouse/TW2006/TWN','no rank'),(524222,150080,'Norovirus mouse/TW2007/TWN','no rank'),(524223,158417,'Inti','genus'),(524224,415384,'Baskervilla sp. Whitten 2783','species'),(524225,38208,'Bulbophyllum scaberulum','species'),(524226,38218,'Ceratostylis incognita','species'),(524227,220583,'Cyclopogon sp. Trujillo 388','species'),(524228,79043,'Elleanthus ampliflorus','species'),(524229,79043,'Elleanthus aurantiacus','species'),(524230,79043,'Elleanthus caricoides','species'),(524231,79043,'Elleanthus conifer','species'),(524232,79043,'Elleanthus cynarocephalus','species'),(524233,79043,'Elleanthus lancifolius','species'),(524234,79043,'Elleanthus oliganthus','species'),(524235,79043,'Elleanthus poiformis','species'),(524236,38230,'Encyclia guatemalensis','species'),(524237,220569,'Gomphichis sp. Trujillo 379','species'),(524238,79049,'Govenia sodiroi','species'),(524239,78822,'Palmorchis powellii','species'),(524240,125154,'Paphinia clausula','species'),(524241,78840,'Ponthieva sp. Trujillo 332','species'),(524242,220556,'Pterichis sp. Trujillo 386','species'),(524243,125541,'Scaphosepalum rapax','species'),(524244,38224,'Sobralia bouchei','species'),(524245,38224,'Sobralia crocea','species'),(524246,38224,'Sobralia warszewiczii','species'),(524247,176999,'Stenoptera sp. Trujillo 389','species'),(524248,125190,'Trichocentrum tigrinum','species'),(524249,79059,'Tropidia polystachya','species'),(524250,5259,'environmental samples','no rank'),(524251,524250,'uncultured Melampsora','species'),(524254,4005,'Linum catharticum','species'),(524256,5260,'Melampsora aff. caprearum UME LE186/04','species'),(524257,5260,'Melampsora ribesii-viminalis','species'),(524258,5260,'Melampsora rostrupii','species'),(524259,5260,'Melampsora vernalis','species'),(524260,338549,'Ravenelia dichrostachydis','species'),(524261,198653,'Dasturella grewiae','species'),(524262,61432,'Flavobacteriaceae bacterium JC2435','species'),(524263,61432,'Flavobacteriaceae bacterium JC2493','species'),(524264,61432,'Flavobacteriaceae bacterium JC2494','species'),(524265,61432,'Flavobacteriaceae bacterium JC2495','species'),(524279,110932,'Leifsonia sp. JC2485','species'),(524280,84567,'Pedobacter sp. JC2492','species'),(524281,311411,'Pseudoruegeria sp. JC2225','species'),(524282,311411,'Pseudoruegeria sp. JC2496','species'),(524283,34008,'Rhodovulum sp. JC2237','species'),(524284,2433,'Roseobacter sp. JC2219','species'),(524285,74030,'Roseovarius sp. JC2138','species'),(524286,235888,'Salinibacterium sp. JC2486','species'),(524287,235888,'Salinibacterium sp. JC2487','species'),(524288,362865,'Sandarakinorhabdus sp. JC2488','species'),(524289,13687,'Sphingomonas sp. JC2489','species'),(524290,171193,'Vitellibacter aestuarii','species'),(524291,69658,'Hyphomonadaceae bacterium JC2235','species'),(524292,125216,'Roseomonas sp. SK 65','species'),(524293,2747,'Carnobacterium sp. WFPIS001','species'),(524294,6196,'Pseudamphistomum','genus'),(524295,524294,'Pseudamphistomum truncatum','species'),(524296,460689,'Ardeadoris scottjohnsoni','species'),(524297,460689,'Ardeadoris cf. scottjohnsoni SU-2008','species'),(524298,119210,'Influenza A virus (A/Uruguay/1/2007(H3N2))','no rank'),(524299,119210,'Influenza A virus (A/Uruguay/4/2007(H3N2))','no rank'),(524300,119210,'Influenza A virus (A/Uruguay/5/2007(H3N2))','no rank'),(524301,119210,'Influenza A virus (A/Uruguay/2/2005(H3N2))','no rank'),(524302,119210,'Influenza A virus (A/Uruguay/3/2005(H3N2))','no rank'),(524303,119210,'Influenza A virus (A/Uruguay/4/2005(H3N2))','no rank'),(524304,119210,'Influenza A virus (A/Uruguay/7/2007(H3N2))','no rank'),(524305,119210,'Influenza A virus (A/Uruguay/10/2007(H3N2))','no rank'),(524306,119210,'Influenza A virus (A/Uruguay/11/2003(H3N2))','no rank'),(524307,119210,'Influenza A virus (A/Uruguay/1/2004(H3N2))','no rank'),(524308,168737,'Eudendrium merulum','species'),(524309,86897,'Myrionema amboinense','species'),(524310,168737,'Eudendrium insigne','species'),(524311,168737,'Eudendrium album','species'),(524312,168737,'Eudendrium glomeratum','species'),(524313,168737,'Eudendrium maorianus','species'),(524315,168737,'Eudendrium carneum','species'),(524318,168737,'Eudendrium arbuscula','species'),(524352,168737,'Eudendrium ramosum','species'),(524354,168737,'Eudendrium ritchei','species'),(524364,150080,'Norovirus Hu/1968/US','no rank'),(524365,211524,'Phytophthora sp. BF1','species'),(524366,211524,'Phytophthora sp. BF3','species'),(524367,211524,'Phytophthora sp. BF36','species'),(524368,211524,'Phytophthora sp. BF4','species'),(524369,211524,'Phytophthora sp. BFA','species'),(524370,211524,'Phytophthora sp. BFK','species'),(524371,211524,'Phytophthora sp. BFR','species'),(524372,211524,'Phytophthora sp. BLW71','species'),(524373,211524,'Phytophthora sp. MC1A','species'),(524374,211524,'Phytophthora sp. MC32','species'),(524375,211524,'Phytophthora sp. MC5','species'),(524376,211524,'Phytophthora sp. MC53','species'),(524377,211524,'Phytophthora sp. MCH','species'),(524378,211524,'Phytophthora sp. MCO','species'),(524379,211524,'Phytophthora sp. TF16','species'),(524380,119210,'Influenza A virus (A/swine/Sichuan/01/2006(H3N2))','no rank'),(524385,29580,'Janthinobacterium sp. HKAM1','species'),(524386,84567,'Pedobacter sp. BG5','species'),(524387,286,'Pseudomonas sp. MTC3','species'),(524391,523857,'Damasippoides','genus'),(524394,524190,'Paraprisopodini','tribe'),(524396,524394,'Melophasma','genus'),(524413,262144,'Anisacantha','genus'),(524414,525266,'Leiophasma','genus'),(524415,262144,'Parectatosoma','genus'),(524417,523857,'Pseudoleosthenes','genus'),(524419,55086,'Antongiliinae','subfamily'),(524420,55086,'Bacillinae','subfamily'),(524422,524420,'Phalcini','tribe'),(524426,325885,'Isognathus rimosa','species'),(524427,72316,'Roccella sp. MI-2008','species'),(524428,522885,'Macroglossum stellatarum','species'),(524429,67608,'Microdochium sp. PV So2','species'),(524430,109810,'Macaranga sampsonii','species'),(524431,38208,'Bulbophyllum blepharistes','species'),(524432,37818,'Dendrobium anosmum','species'),(524433,37818,'Dendrobium friedericksianum','species'),(524434,37818,'Dendrobium senile','species'),(524435,37818,'Dendrobium tortile','species'),(524437,5052,'Aspergillus sp. JV-2008','species'),(524438,5506,'Fusarium sp. FST001','species'),(524439,136265,'uncultured ectomycorrhiza (Alatospora)','species'),(524441,323714,'Crocus imperati subsp. imperati','subspecies'),(524447,263623,'Bucolus','genus'),(524453,263623,'Erithionyx','genus'),(524457,263623,'Hypoceras','genus'),(524458,263623,'Microrhizobius','genus'),(524460,263623,'Nothocolus','genus'),(524474,263631,'Anatis','genus'),(524477,263631,'Anegleis','genus'),(524478,263631,'Aphidecta','genus'),(524479,263631,'Archegleis','genus'),(524488,263631,'Coelophora','genus'),(524495,263631,'Eriopis','genus'),(524502,263631,'Macronaemia','genus'),(524507,263631,'Mulsantina','genus'),(524508,263631,'Myrrha','genus'),(524509,263631,'Myzia','genus'),(524524,263631,'Sospita','genus'),(524531,263622,'Monocoryna','genus'),(524532,263624,'Anovia','genus'),(524535,263624,'Rodolia','genus'),(524541,263626,'Chnoodes','genus'),(524547,263626,'Neorhizobius','genus'),(524550,263626,'Oridia','genus'),(524554,263627,'Azya','genus'),(524555,263627,'Pseudoazya','genus'),(524557,263628,'Cranophorus','genus'),(524569,263634,'Pristonema','genus'),(524570,263634,'Seladia','genus'),(524573,263639,'Aspidimerus','genus'),(524574,263639,'Cryptogonus','genus'),(524575,263639,'Pseudaspidimerus','genus'),(524580,263641,'Clitostethus','genus'),(524581,263641,'Cryptolaemus','genus'),(524584,263641,'Didion','genus'),(524585,263641,'Horniolus','genus'),(524589,263641,'Nephaspis','genus'),(524595,263641,'Parasidis','genus'),(524597,263641,'Pseudoscymnus','genus'),(524599,263641,'Scymnodes','genus'),(524609,263645,'Selvadius','genus'),(524613,263646,'Hyperaspidius','genus'),(524616,263647,'Brachiacantha','genus'),(524617,263647,'Cyra','genus'),(524619,263649,'Cryptognatha','genus'),(524621,263648,'Curticornis','genus'),(524622,263648,'Pentilia','genus'),(524625,263651,'Azoria','genus'),(524626,263651,'Cinachyra','genus'),(524629,263651,'Rhynchortalia','genus'),(524635,263615,'Axion','genus'),(524636,263615,'Brumoides','genus'),(524641,263615,'Orcus','genus'),(524646,263615,'Trichorcus','genus'),(524649,10366,'Muromegalovirus C4A','no rank'),(524650,10366,'Muromegalovirus G4','no rank'),(524651,10366,'Muromegalovirus WP15B','no rank'),(524652,10570,'Macaca fascicularis papillomavirus type 9','no rank'),(524653,10570,'Macaca fascicularis papillomavirus type 10','no rank'),(524654,102800,'Influenza A virus (A/mallard/California/GL30/2005(H4N6))','no rank'),(524655,102800,'Influenza A virus (A/green-winged teal/California/K218/2005(H4N6))','no rank'),(524656,114733,'Influenza A virus (A/northern shoveler/California/JN586/2006(H2N9))','no rank'),(524657,352770,'Influenza A virus (A/northern shoveler/California/JN587/2006(H10N3))','no rank'),(524658,352770,'Influenza A virus (A/northern shoveler/California/JN770/2006(H10N3))','no rank'),(524659,102801,'Influenza A virus (A/mallard/California/K752/2006(H10N7))','no rank'),(524660,184009,'Influenza A virus (A/ring-necked duck/California/K90/2005(H6N8))','no rank'),(524661,119213,'Influenza A virus (A/northern shoveler/California/K138/2005(H6N2))','no rank'),(524662,170500,'Influenza A virus (A/northern shoveler/California/K168/2005(H1N9))','no rank'),(524663,140020,'Influenza A virus (A/mallard/California/39/2005(H5N9))','no rank'),(524667,263655,'Paraphellus','genus'),(524669,263656,'Cephaloscymnus','genus'),(524671,263656,'Prodilis','genus'),(524673,263657,'Coccidophilus','genus'),(524680,263657,'Microweisea','genus'),(524683,263657,'Sarapidus','genus'),(524687,263658,'Carinodulinka','genus'),(524690,263659,'Delphastus','genus'),(524693,263659,'Serangium','genus'),(524694,263660,'Ghanius','genus'),(524697,263660,'Sasajiella','genus'),(524704,263661,'Plotina','genus'),(524708,263662,'Bucolellus','genus'),(524709,263662,'Chilocorellus','genus'),(524713,263662,'Habrolotis','genus'),(524715,263662,'Jauravia','genus'),(524717,263662,'Lotis','genus'),(524724,263662,'Nesolotis','genus'),(524725,263662,'Nexophallus','genus'),(524736,263662,'Sulcolotis','genus'),(524737,263662,'Synonychimorpha','genus'),(524744,263665,'Adira','genus'),(524745,263665,'Afidenta','genus'),(524746,263665,'Afidentula','genus'),(524748,263665,'Chnootriba','genus'),(524751,263665,'Toxotoma','genus'),(524752,263666,'Epiverta','genus'),(524754,263667,'Cynegetis','genus'),(524756,263667,'Lorma','genus'),(524762,263667,'Tropha','genus'),(524789,65178,'Arotes','genus'),(524798,65178,'Metachorischizus','genus'),(524799,65178,'Notaulites','genus'),(524847,288203,'Castrosion','genus'),(524854,288203,'Phaenolabrorychus','genus'),(524862,288203,'Therion','genus'),(524864,102793,'Influenza A virus (A/chicken/Yunnan/chuxiong01/2005(H5N1))','no rank'),(524865,196896,'Vibrio phage RRE-2008','species'),(524866,85996,'Hypocreales sp. B25','species'),(524867,5073,'Penicillium sp. B12','species'),(524868,5073,'Penicillium sp. B16','species'),(524869,5073,'Penicillium sp. B19','species'),(524870,78589,'Geomyces sp. B22','species'),(524871,5149,'Chaetomium sp. B24','species'),(524872,35719,'Thielavia sp. B27','species'),(524873,46665,'Brachyscome petrophila','species'),(524874,15747,'Phyllostachys propinqua','species'),(524875,178731,'uncultured Hydnellum','species'),(524876,137746,'environmental samples','no rank'),(524877,524876,'uncultured Phellodon','species'),(524879,168737,'Eudendrium sp. PS-2008','species'),(524881,4958,'Debaryomyces sp. CBS 10535','species'),(524883,507,'Alcaligenes sp. F-3-4','species'),(524884,1835,'Saccharopolyspora rosea','species'),(524885,209,'Helicobacter sp. IMMIB HP-28/08','species'),(524886,58641,'Candida famata var. famata','varietas'),(524887,102793,'Influenza A virus (A/chicken/Laos/1/2008(H5N1))','no rank'),(524888,119210,'Influenza A virus (A/Athens/4135/1983(H3N2))','no rank'),(524889,102793,'Influenza A virus (A/falcon/Saudi Arabia/6732-2/2007(H5N1))','no rank'),(524890,381638,'Ostrich orthoreovirus Ost1','species'),(524891,6020,'Apostomatida','order'),(524892,524891,'Foettingeriidae','family'),(524893,528,'Ochrobactrum sp. C7','species'),(524894,524892,'Gymnodinioides','genus'),(524895,524894,'Gymnodinioides pitelkae','species'),(524896,524892,'Hyalophysa','genus'),(524897,524896,'Hyalophysa chattoni','species'),(524898,524896,'Hyalophysa lwoffi','species'),(524899,524892,'Vampyrophrya','genus'),(524900,524899,'Vampyrophrya pelagica','species'),(524901,1386,'Bacillus sp. PF6-1','species'),(524902,204286,'Cobetia sp. PF3-1','species'),(524903,204286,'Cobetia sp. PS6-2','species'),(524904,2745,'Halomonas sp. PS4-4','species'),(524905,28253,'Marinomonas sp. PF1-3','species'),(524906,1372,'Planococcus sp. PS4-1','species'),(524907,53246,'Pseudoalteromonas sp. PF1-1','species'),(524908,53246,'Pseudoalteromonas sp. PS2-2','species'),(524909,53246,'Pseudoalteromonas sp. PS5-2','species'),(524910,53246,'Pseudoalteromonas sp. PS7-5','species'),(524911,45669,'Salinicoccus sp. PS2-3','species'),(524912,104267,'Tenacibaculum sp. PS4-6','species'),(524913,662,'Vibrio sp. PS2-4','species'),(524914,662,'Vibrio sp. PS3-2','species'),(524915,1386,'Bacillus sp. SB-2008','species'),(524916,32008,'Burkholderia sp. SB-2008','species'),(524917,524894,'Gymnodinioides sp. JCC-2008','species'),(524918,526418,'Alloniscidae','family'),(524919,526418,'Bathytropidae','family'),(524922,526418,'Halophilosciidae','family'),(524927,526418,'Sphaeroniscidae','family'),(524928,526418,'Stenoniscidae','family'),(524930,524918,'Alloniscus','genus'),(524949,524930,'Alloniscus perconvexus','species'),(524967,4328,'Acidonia','genus'),(524968,524967,'Acidonia microcarpa','species'),(524969,4328,'Beaupreopsis','genus'),(524970,524969,'Beaupreopsis paniculata','species'),(524971,4328,'Bleasdalea','genus'),(524972,524971,'Bleasdalea bleasdalei','species'),(524973,4328,'Catalepidia','genus'),(524974,524973,'Catalepidia heyana','species'),(524975,83698,'Banksia heliantha','species'),(524976,4328,'Eucarpha','genus'),(524977,524976,'Eucarpha deplanchei','species'),(524978,4328,'Finschia','genus'),(524979,524978,'Finschia chloroxantha','species'),(524980,54940,'Hakea archaeoides','species'),(524981,54940,'Hakea dactyloides','species'),(524982,4328,'Heliciopsis','genus'),(524983,524982,'Heliciopsis lobata','species'),(524984,4328,'Kermadecia','genus'),(524985,524984,'Kermadecia pronyensis','species'),(524986,4328,'Megahertzia','genus'),(524987,524986,'Megahertzia amplexicaulis','species'),(524988,54946,'Persoonia falcata','species'),(524989,54950,'Roupala monosperma','species'),(524990,4328,'Sleumerodendron','genus'),(524991,524990,'Sleumerodendron austrocaledonicum','species'),(524992,54952,'Stenocarpus trinervis','species'),(524993,4328,'Strangea','genus'),(524994,524993,'Strangea linearis','species'),(524995,4328,'Turrillia','genus'),(524996,524995,'Turrillia lutea','species'),(524997,4328,'Virotia','genus'),(524998,524997,'Virotia leptophylla','species'),(524999,38865,'Quercus petraea subsp. iberica','subspecies'),(525000,3511,'Quercus macranthera','species'),(525001,38865,'Quercus petraea subsp. huguetiana','subspecies'),(525002,93976,'Osmanthus racemosus','species'),(525003,209466,'uncultured Paecilomyces','species'),(525052,96830,'Anthura','genus'),(525056,96830,'Caenanthura','genus'),(525134,161574,'Colanthura','genus'),(525146,115117,'Desulfovibrio desulfuricans subsp. desulfuricans str. ATCC 27774','no rank'),(525148,1663,'Arthrobacter sp. AD33','species'),(525149,1663,'Arthrobacter sp. AD34','species'),(525150,286,'Pseudomonas sp. AD35','species'),(525151,286,'Pseudomonas sp. AD39','species'),(525152,335209,'Polysiphonia sp. NC-11','species'),(525153,332470,'Zantedeschia mild mosaic virus - New Zealand','species'),(525154,63226,'Aselloidea','superfamily'),(525156,63226,'Janiroidea','superfamily'),(525157,63226,'Stenetrioidea','superfamily'),(525158,525154,'Stenasellidae','family'),(525166,525156,'Munnidae','family'),(525169,525156,'Thambematidae','family'),(525171,487,'Neisseria meningitidis serogroup Z','no rank'),(525186,525158,'Magniezia','genus'),(525187,525158,'Metastenasellus','genus'),(525189,525158,'Protelsonia','genus'),(525204,63227,'Bragasellus','genus'),(525206,63227,'Chthonasellus','genus'),(525209,63227,'Gallasellus','genus'),(525216,63227,'Synasellus','genus'),(525218,893,'Desulfobulbus sp. TERI GP5','species'),(525219,547,'Enterobacter sp. TERI GP6','species'),(525220,4295,'Ilex x wandoensis','species'),(525221,4296,'Ilex crenata f. microphylla','forma'),(525222,58305,'Ilex macropoda f. pseudomacropoda','forma'),(525223,49743,'Taraxacum sp. Sojak 725','species'),(525224,49743,'Taraxacum sp. Sojak 734','species'),(525225,49743,'Taraxacum sp. Sojak 738','species'),(525226,49743,'Taraxacum sp. Sojak 726','species'),(525228,102796,'Influenza A virus (A/duck/Yunnan/kunming10/07(H9N2))','no rank'),(525229,102796,'Influenza A virus (A/goose/Yunnan/chuxiong07/07(H9N2))','no rank'),(525230,102796,'Influenza A virus (A/goose/Yunnan/wenshan09/07(H9N2))','no rank'),(525231,102796,'Influenza A virus (A/chicken/Yunnan/chuxiong07/07(H9N2))','no rank'),(525233,102796,'Influenza A virus (A/chicken/Yunnan/qujing09/07(H9N2))','no rank'),(525234,137269,'uncultured ectomycorrhiza (Tricharina)','species'),(525235,227713,'uncultured ectomycorrhiza (Cryptococcus)','species'),(525236,28556,'Edenia','genus'),(525237,151233,'Salsola collina','species'),(525238,1307776,'Suckleya','genus'),(525239,525238,'Suckleya suckleyana','species'),(525241,46099,'Grayia brandegeei','species'),(525242,470,'Acinetobacter baumannii 6014059','no rank'),(525243,470,'Acinetobacter baumannii 6013150','no rank'),(525244,469,'Acinetobacter sp. ATCC 27244','species'),(525245,103618,'Actinomyces coleocanis DSM 15436','no rank'),(525246,103621,'Actinomyces urogenitalis DSM 15434','no rank'),(525247,87541,'Aerococcus christensenii DSM 15819','no rank'),(525254,33032,'Anaerococcus lactolyticus ATCC 51172','no rank'),(525255,33036,'Anaerococcus tetradius ATCC 35098','no rank'),(525256,82135,'Atopobium vaginae DSM 15829','no rank'),(525257,250,'Chryseobacterium gleum ATCC 35910','no rank'),(525258,1496,'Clostridium difficile NAP07','no rank'),(525259,1496,'Clostridium difficile NAP08','no rank'),(525260,38284,'Corynebacterium accolens ATCC 49725','no rank'),(525262,38289,'Corynebacterium jeikeium ATCC 43734','no rank'),(525263,161889,'Corynebacterium lipophiloflavum DSM 44291','no rank'),(525264,38303,'Corynebacterium pseudogenitalium ATCC 33035','no rank'),(525265,523865,'Anisacanthinae','subfamily'),(525266,523865,'Leiophasmatinae','subfamily'),(525268,43770,'Corynebacterium striatum ATCC 6940','no rank'),(525271,1351,'Enterococcus faecalis ATCC 29200','no rank'),(525272,262144,'Paranisacantha','genus'),(525276,262152,'Xylica','genus'),(525278,1351,'Enterococcus faecalis TX1322','no rank'),(525279,1352,'Enterococcus faecium TX1330','no rank'),(525280,1648,'Erysipelothrix rhusiopathiae ATCC 19414','no rank'),(525281,562,'Escherichia coli 83972','no rank'),(525282,1260,'Finegoldia magna ATCC 53516','no rank'),(525283,76856,'Fusobacterium nucleatum subsp. nucleatum ATCC 23726','no rank'),(525284,2702,'Gardnerella vaginalis ATCC 14019','no rank'),(525285,262151,'Antongilia','genus'),(525301,524422,'Phalces','genus'),(525303,262140,'Dataminae','subfamily'),(525304,262140,'Heteropteryginae','subfamily'),(525305,262140,'Obriminae','subfamily'),(525306,1579,'Lactobacillus acidophilus ATCC 4796','no rank'),(525307,525305,'Eubulidini','tribe'),(525308,525305,'Miroceramiini','tribe'),(525309,227943,'Lactobacillus antri DSM 16041','no rank'),(525310,585196,'Lactobacillus brevis subsp. gravesensis ATCC 27305','no rank'),(525318,1581,'Lactobacillus buchneri ATCC 11577','no rank'),(525319,262145,'Orestes','genus'),(525321,262145,'Pylaemenes','genus'),(525325,1613,'Lactobacillus fermentum ATCC 14931','no rank'),(525326,1596,'Lactobacillus gasseri JV-V03','no rank'),(525327,1588,'Lactobacillus hilgardii ATCC 8290','no rank'),(525328,147802,'Lactobacillus iners DSM 13335','no rank'),(525329,109790,'Lactobacillus jensenii JV-V16','no rank'),(525330,33959,'Lactobacillus johnsonii ATCC 33200','no rank'),(525331,27492,'Myrmica jessensis','species'),(525332,27492,'Myrmica pisarskii','species'),(525333,27492,'Myrmica sp. SS1','species'),(525334,369177,'Myrmicaria sp. O1','species'),(525335,369177,'Myrmicaria sp. O2','species'),(525336,369177,'Myrmicaria sp. Q7','species'),(525337,47714,'Lactobacillus paracasei subsp. paracasei ATCC 25302','no rank'),(525338,337330,'Lactobacillus plantarum subsp. plantarum ATCC 14917','no rank'),(525339,144020,'Rhoptromyrmex','genus'),(525340,525339,'Rhoptromyrmex wroughtonii','species'),(525341,1598,'Lactobacillus reuteri CF48-3A','no rank'),(525358,525339,'Rhoptromyrmex transversinodis','species'),(525361,47715,'Lactobacillus rhamnosus LMS2-1','no rank'),(525362,1623,'Lactobacillus ruminis ATCC 25644','no rank'),(525363,214325,'Lactobacillus sakei subsp. carnosus DSM 15831','no rank'),(525364,1624,'Lactobacillus salivarius ATCC 11741','no rank'),(525365,227945,'Lactobacillus ultunensis DSM 16047','no rank'),(525366,1633,'Lactobacillus vaginalis ATCC 49540','no rank'),(525367,1641,'Listeria grayi DSM 20601','no rank'),(525368,240125,'Mycobacterium parascrofulaceum ATCC BAA-614','no rank'),(525369,584,'Proteus mirabilis ATCC 29906','no rank'),(525370,43767,'Rhodococcus equi ATCC 33707','no rank'),(525371,204525,'Roseomonas cervicalis ATCC 49957','no rank'),(525372,258,'Sphingobacterium spiritivorum ATCC 33300','no rank'),(525373,258,'Sphingobacterium spiritivorum ATCC 33861','no rank'),(525374,1282,'Staphylococcus epidermidis BCM-HMP0060','no rank'),(525375,1282,'Staphylococcus epidermidis M23864:W2(grey)','no rank'),(525376,1282,'Staphylococcus epidermidis W23144','no rank'),(525377,28035,'Staphylococcus lugdunensis M23590','no rank'),(525378,1282,'Staphylococcus epidermidis M23864:W1','no rank'),(525379,1335,'Streptococcus equinus ATCC 9812','no rank'),(525380,1313,'Streptococcus pneumoniae ST 618','no rank'),(525381,1313,'Streptococcus pneumoniae TCH8431/19A','no rank'),(525382,4725,'Pandanus oblatus','species'),(525383,59753,'Alcanivorax sp. AL26','species'),(525384,2742,'Marinobacter sp. M4','species'),(525385,221817,'Oceanospirillaceae bacterium T13','species'),(525386,33811,'gamma proteobacterium 25','species'),(525387,33811,'gamma proteobacterium L30','species'),(525388,152655,'Diatractium','genus'),(525389,525388,'Diatractium cordianum','species'),(525404,29278,'Cloning vector p7Z6','species'),(525405,29278,'Cloning vector p7S6','species'),(525406,29330,'Alicyclobacillus sp. ANBae-10','species'),(525407,29330,'Alicyclobacillus sp. ATSae-10','species'),(525408,29330,'Alicyclobacillus sp. AYTae-31','species'),(525409,29330,'Alicyclobacillus sp. AYTae-33','species'),(525410,29330,'Alicyclobacillus sp. AYTae-7','species'),(525411,129337,'Geobacillus sp. dGae-3','species'),(525412,129337,'Geobacillus sp. dNBae-1','species'),(525413,129337,'Geobacillus sp. dNBae-3X','species'),(525414,129337,'Geobacillus sp. dYTae-1','species'),(525415,129337,'Geobacillus sp. dYTae-13','species'),(525416,129337,'Geobacillus sp. dYTae-14','species'),(525417,129337,'Geobacillus sp. dYTae-3','species'),(525418,129337,'Geobacillus sp. dYTae-5','species'),(525419,270,'Thermus sp. dNBae-1X','species'),(525420,1386,'Bacillus sp. AKG','species'),(525427,59753,'Alcanivorax sp. PA2','species'),(525428,59753,'Alcanivorax sp. PA23','species'),(525429,59753,'Alcanivorax sp. PA7','species'),(525430,204286,'Cobetia sp. PA5','species'),(525431,2745,'Halomonas sp. PA6','species'),(525432,107920,'Paroster baylyi','species'),(525433,107920,'Paroster couragei','species'),(525434,3990,'Euphorbia spinosa','species'),(525435,165430,'Aphaenogaster treatae','species'),(525436,29967,'Alpheus vanderbilti','species'),(525471,263155,'Prochelator','genus'),(525476,263155,'Whoia','genus'),(525486,286,'Pseudomonas sp. AC2','species'),(525504,49928,'bacterium XN-80-10','species'),(525505,49928,'bacterium XN-80-11','species'),(525506,49928,'bacterium XN-80-12','species'),(525507,49928,'bacterium XN-80-13','species'),(525508,49928,'bacterium XN-80-14','species'),(525509,49928,'bacterium XN-80-15','species'),(525510,49928,'bacterium XN-80-16','species'),(525511,49928,'bacterium XN-80-17','species'),(525512,49928,'bacterium XN-80-18','species'),(525513,49928,'bacterium XN-80-19','species'),(525514,49928,'bacterium XN-80-20','species'),(525515,49928,'bacterium XN-80-21','species'),(525516,49928,'bacterium XN-80-22','species'),(525517,49928,'bacterium XN-80-4','species'),(525518,49928,'bacterium XN-80-6','species'),(525519,49928,'bacterium XN-80-7','species'),(525520,49928,'bacterium XN-80-8','species'),(525521,49928,'bacterium XN-80-9','species'),(525528,59081,'Nomocharis meleagrina','species'),(525535,96849,'Heterias','genus'),(525552,151754,'Xenophilus sp. SN213','species'),(525561,1041,'Erythrobacter sp. ADROW4','species'),(525562,1041,'Erythrobacter sp. ADROW5','species'),(525563,2745,'Halomonas sp. ADRIF2','species'),(525564,283735,'Leeuwenhoekiella sp. ADROW3','species'),(525565,53246,'Pseudoalteromonas sp. ADRIF3','species'),(525566,53246,'Pseudoalteromonas sp. ADRIF4','species'),(525567,286,'Pseudomonas sp. ADRIF7','species'),(525568,497,'Psychrobacter sp. ADRIF6','species'),(525569,180541,'Salinisphaera sp. ADROW7','species'),(525570,662,'Vibrio sp. ADRIF1','species'),(525571,396427,'Yunnanacris','genus'),(525572,525571,'Yunnanacris yunnaneus','species'),(525573,469,'Acinetobacter sp. ZY022','species'),(525574,357,'Agrobacterium sp. ZY064','species'),(525575,357,'Agrobacterium sp. ZY068','species'),(525576,357,'Agrobacterium sp. ZY072','species'),(525577,1663,'Arthrobacter sp. ZY004','species'),(525578,1663,'Arthrobacter sp. ZY007','species'),(525579,1663,'Arthrobacter sp. ZY010','species'),(525580,1386,'Bacillus sp. ZY003','species'),(525581,1386,'Bacillus sp. ZY011','species'),(525582,1386,'Bacillus sp. ZY012','species'),(525583,1386,'Bacillus sp. ZY017','species'),(525584,1386,'Bacillus sp. ZY019','species'),(525585,1386,'Bacillus sp. ZY029','species'),(525586,1386,'Bacillus sp. ZY036','species'),(525587,1386,'Bacillus sp. ZY040','species'),(525588,106589,'Cupriavidus sp. ZY059','species'),(525589,171673,'Inquilinus sp. ZY061','species'),(525590,400634,'Lysinibacillus sp. ZY020','species'),(525591,33882,'Microbacterium sp. ZY013','species'),(525592,1763,'Mycobacterium sp. ZY067','species'),(525593,84567,'Pedobacter sp. ZY032','species'),(525594,84567,'Pedobacter sp. ZY034','species'),(525595,1372,'Planococcus sp. ZY002','species'),(525596,286,'Pseudomonas sp. ZY060','species'),(525597,379,'Rhizobium sp. ZY046','species'),(525598,379,'Rhizobium sp. ZY047','species'),(525599,379,'Rhizobium sp. ZY049','species'),(525600,379,'Rhizobium sp. ZY065','species'),(525601,141948,'Thermomonas sp. ZY008','species'),(525602,34072,'Variovorax sp. ZY063','species'),(525603,374,'Bradyrhizobium sp. A110','species'),(525604,374,'Bradyrhizobium sp. A117','species'),(525605,374,'Bradyrhizobium sp. A210','species'),(525606,374,'Bradyrhizobium sp. A214','species'),(525607,374,'Bradyrhizobium sp. A218','species'),(525608,374,'Bradyrhizobium sp. A23','species'),(525609,374,'Bradyrhizobium sp. A26','species'),(525610,374,'Bradyrhizobium sp. AU5sfb','species'),(525611,374,'Bradyrhizobium sp. C11','species'),(525612,374,'Bradyrhizobium sp. C111','species'),(525613,374,'Bradyrhizobium sp. C18','species'),(525614,374,'Bradyrhizobium sp. C21','species'),(525615,374,'Bradyrhizobium sp. H11','species'),(525616,374,'Bradyrhizobium sp. H13','species'),(525617,374,'Bradyrhizobium sp. H15','species'),(525618,374,'Bradyrhizobium sp. H16','species'),(525619,374,'Bradyrhizobium sp. H31','species'),(525620,374,'Bradyrhizobium sp. H32','species'),(525621,374,'Bradyrhizobium sp. H33','species'),(525622,374,'Bradyrhizobium sp. U11','species'),(525623,374,'Bradyrhizobium sp. U115','species'),(525624,374,'Bradyrhizobium sp. U118','species'),(525625,374,'Bradyrhizobium sp. U12','species'),(525626,374,'Bradyrhizobium sp. U13','species'),(525627,374,'Bradyrhizobium sp. U21','species'),(525628,374,'Bradyrhizobium sp. U213','species'),(525629,374,'Bradyrhizobium sp. U214','species'),(525630,374,'Bradyrhizobium sp. U23','species'),(525631,374,'Bradyrhizobium sp. U26','species'),(525632,374,'Bradyrhizobium sp. U29','species'),(525633,374,'Bradyrhizobium sp. UU22sfb','species'),(525634,352,'Azotobacter sp. SSB81','species'),(525635,886326,'uncultured Phacidiopycnis','species'),(525636,195051,'uncultured Sirococcus','species'),(525638,1386,'Bacillus sp. A4F','species'),(525639,1386,'Bacillus sp. A5F','species'),(525640,265,'Paracoccus chinensis','species'),(525641,55611,'Artemisia tridentata subsp. tridentata','subspecies'),(525642,77014,'Melicope clusiifolia','species'),(525643,77014,'Melicope degeneri','species'),(525644,77014,'Melicope elliptica','species'),(525645,77014,'Melicope hivaoaensis','species'),(525646,77014,'Melicope inopinata','species'),(525647,77014,'Melicope knudsenii','species'),(525648,77014,'Melicope lucida','species'),(525649,77014,'Melicope nukuhivensis','species'),(525650,77014,'Melicope ovalis','species'),(525651,77014,'Melicope paniculata','species'),(525652,77014,'Melicope polybotrya','species'),(525653,77014,'Melicope puberula','species'),(525654,77014,'Melicope quadrangularis','species'),(525655,77014,'Melicope revoluta','species'),(525656,23513,'Platydesma','genus'),(525657,525656,'Platydesma rostrata','species'),(525658,525656,'Platydesma spathulata','species'),(525659,340017,'Norovirus Bo/GIII.2/Aba-4736/2008/HUN','no rank'),(525687,525166,'Munna','genus'),(525690,525166,'Uromunna','genus'),(525712,133,'Methylocystis sp. B14','species'),(525713,133,'Methylocystis sp. III','species'),(525714,133,'Methylocystis sp. IIw','species'),(525715,33807,'methanotrophic bacterium IIy','species'),(525716,3319,'Abies hickelii','species'),(525717,27623,'Mormopterus acetabulosus','species'),(525763,525169,'Thambema','genus'),(525764,200858,'Eubosmina cf. longispina DJT-2008','species'),(525768,740973,'Parahistomonas','genus'),(525769,525768,'Parahistomonas wenrichi','species'),(525771,127313,'Boloria napaea','species'),(525772,191401,'Vindula erota','species'),(525773,150080,'Norovirus Hu/Monastir/03/2003/TUN','no rank'),(525774,150080,'Norovirus Hu/Monastir/127/2003/TUN','no rank'),(525775,150080,'Norovirus Hu/Monastir/13562/2004/TUN','no rank'),(525776,150080,'Norovirus Hu/Monastir/17285/2004/TUN','no rank'),(525777,150080,'Norovirus Hu/Monastir/17291/2006/TUN','no rank'),(525778,150080,'Norovirus Hu/Monastir/17736/2005/TUN','no rank'),(525779,150080,'Norovirus Hu/Monastir/1795/2004/TUN','no rank'),(525780,150080,'Norovirus Hu/Monastir/18/2003/TUN','no rank'),(525781,150080,'Norovirus Hu/Monastir/249/2003/TUN','no rank'),(525782,150080,'Norovirus Hu/Monastir/273/2003/TUN','no rank'),(525783,150080,'Norovirus Hu/Monastir/294/2003/TUN','no rank'),(525784,150080,'Norovirus Hu/Monastir/310/2003/TUN','no rank'),(525785,150080,'Norovirus Hu/Monastir/375/2003/TUN','no rank'),(525786,150080,'Norovirus Hu/Monastir/389/2003/TUN','no rank'),(525787,150080,'Norovirus Hu/Monastir/39/2004/TUN','no rank'),(525788,150080,'Norovirus Hu/Monastir/430/2003/TUN','no rank'),(525789,150080,'Norovirus Hu/Monastir/4456/2005/TUN','no rank'),(525790,150080,'Norovirus Hu/Monastir/474/2003/TUN','no rank'),(525791,150080,'Norovirus Hu/Monastir/519/2003/TUN','no rank'),(525792,150080,'Norovirus Hu/Monastir/578/2003/TUN','no rank'),(525793,150080,'Norovirus Hu/Monastir/862/2003/TUN','no rank'),(525794,150080,'Norovirus Hu/Monastir/8655/2007/TUN','no rank'),(525795,280756,'Sapovirus Hu/Monastir/431/2003/TUN','no rank'),(525796,374,'Bradyrhizobium sp. Soph313_CPI-0246','species'),(525797,379,'Rhizobium sp. PB327_CPI-534','species'),(525812,127312,'Fabriciana','genus'),(525813,127312,'Damora','genus'),(525814,127312,'Childrena','genus'),(525815,127312,'Clossiana','genus'),(525816,525813,'Damora sagana','species'),(525817,119215,'Influenza A virus (A/black duck/Maryland/415/2001(H7N3))','no rank'),(525818,119215,'Influenza A virus (A/blue-winged teal/MD/658/2004(H7N3))','no rank'),(525819,119215,'Influenza A virus (A/green-winged teal/MD/648/2004(H7N3))','no rank'),(525823,212494,'Rhizammina algaeformis','species'),(525825,708054,'Shinkaiya lindsayi','species'),(525826,219543,'Nesameletus sp. SW-2008','species'),(525827,89443,'fungal sp. Co10-070408','species'),(525828,89443,'fungal sp. Co3-070408','species'),(525829,89443,'fungal sp. Co5B-070408','species'),(525830,89443,'fungal sp. Co6-070408','species'),(525831,89443,'fungal sp. Co7G-070408','species'),(525832,89443,'fungal sp. Co7W-070408','species'),(525833,5052,'Aspergillus sp. Co2-070408','species'),(525834,5073,'Penicillium sp. Co-070408','species'),(525835,5073,'Penicillium sp. Co5G-070408','species'),(525836,5073,'Penicillium sp. Co8-070408','species'),(525837,5073,'Penicillium sp. Co9-070408','species'),(525838,78793,'Liparis sp. Tsutsumi L8','species'),(525839,381982,'Brachyscome basaltica var. basaltica','varietas'),(525840,523994,'Brachyscome glandulosa var. glandulosa','varietas'),(525841,523995,'Brachyscome nivalis var. nivalis','varietas'),(525842,40298,'haloalkaliphilic bacterium EMB4','species'),(525843,84567,'Pedobacter sp. JC2490','species'),(525844,84567,'Pedobacter sp. JC2491','species'),(525845,40323,'Stenotrophomonas sp. SMSP-1','species'),(525846,209464,'uncultured Verticillium','species'),(525847,150498,'sordariomycete sp. agrAP4244','species'),(525848,150498,'sordariomycete sp. agrAP6399','species'),(525849,150498,'sordariomycete sp. agrAP5163','species'),(525850,150498,'sordariomycete sp. agrAP4203','species'),(525851,150498,'sordariomycete sp. agrAP4982','species'),(525852,515146,'Capnodiales sp. agrAP3802','species'),(525853,515146,'Capnodiales sp. agrAP5182','species'),(525854,515146,'Capnodiales sp. agrAP6331','species'),(525855,515146,'Capnodiales sp. agrAP4245','species'),(525856,515146,'Capnodiales sp. agrAP5171','species'),(525857,515146,'Capnodiales sp. agrAP5114','species'),(525858,92862,'Pleosporales sp. agrAP5188','species'),(525859,54695,'Helotiales sp. agrAP3757','species'),(525860,83884,'Sirococcus aff. conigenus agrAP3752','species'),(525861,83884,'Sirococcus aff. conigenus agrAP4201','species'),(525862,83884,'Sirococcus aff. conigenus agrAP4188','species'),(525863,83884,'Sirococcus aff. conigenus agrAP5183','species'),(525864,83884,'Sirococcus aff. conigenus agrAP5191','species'),(525865,291631,'Phacidiopycnis aff. washingtonensis agrAP3717','species'),(525866,291631,'Phacidiopycnis aff. washingtonensis agrAP4206','species'),(525867,89443,'fungal sp. agrAP5713','species'),(525868,469,'Acinetobacter sp. PC IW 04','species'),(525870,1279,'Staphylococcus sp. PC IW 10','species'),(525871,1279,'Staphylococcus sp. PC IW 11','species'),(525872,2745,'Halomonas sp. TS IW 20','species'),(525873,53457,'Janibacter sp. TS IW 22','species'),(525875,44249,'Paenibacillus sp. Ts IW 27','species'),(525876,642,'Aeromonas sp. PC IW 41','species'),(525877,1386,'Bacillus sp. TS IW 25','species'),(525878,642,'Aeromonas sp. PC IW 37','species'),(525879,347014,'Averyella sp. PC IW 29','species'),(525880,186100,'Mydas sp. PS-2008','species'),(525881,351680,'Measles virus Mvs/Hokkaido.JPN/20.07/21','no rank'),(525882,351680,'Measles virus Mvs/Hokkaido.JPN/20.07/27','no rank'),(525883,351680,'Measles virus Mvs/Hokkaido.JPN/23.07/57','no rank'),(525884,351680,'Measles virus Mvs/Hokkaido.JPN/33.07/74','no rank'),(525885,351680,'Measles virus Mvs/Hokkaido.JPN/52.07/11','no rank'),(525886,2093,'Mycoplasma sp. M26','species'),(525887,101840,'Petroleuciscus borysthenicus celensis','subspecies'),(525888,119211,'Influenza A virus (A/equine/Athens/05/2007(H3N8))','no rank'),(525889,114727,'Influenza A virus (A/Paris/1149/2008(H1N1))','no rank'),(525890,114727,'Influenza A virus (A/Paris/1170/2008(H1N1))','no rank'),(525891,114727,'Influenza A virus (A/Paris/650/2004(H1N1))','no rank'),(525893,1696,'Brevibacterium sp. wh-1','species'),(525894,31356,'Grania','genus'),(525895,525894,'Grania efflorescens','species'),(525896,45449,'Chrysomya phaonis','species'),(525897,899,'Desulfomicrobium baculatum DSM 4028','no rank'),(525898,65553,'Sulfurospirillum deleyianum DSM 6946','no rank'),(525899,1386,'Bacillus sp. Q12','species'),(525900,44249,'Paenibacillus sp. C12','species'),(525901,379,'Rhizobium sp. G61b','species'),(525902,379,'Rhizobium sp. Q34','species'),(525903,81462,'Thermanaerovibrio acidaminovorans DSM 6589','no rank'),(525904,166501,'Thermobaculum terrenum ATCC BAA-798','no rank'),(525905,195508,'Floscularia melicerta','species'),(525906,204744,'Synchaeta pectinata','species'),(525907,204744,'Synchaeta tremula','species'),(525908,47119,'Pleurotrocha','genus'),(525909,53635,'Acidimicrobium ferrooxidans DSM 10331','no rank'),(525910,360665,'Squatinella','genus'),(525911,408864,'Testudinella','genus'),(525912,408864,'unclassified Testudinellidae','no rank'),(525913,525908,'Pleurotrocha petromyzon','species'),(525914,525910,'Squatinella rostrum','species'),(525915,525911,'Testudinella patina','species'),(525916,103982,'Parvilucifera sp. RRF-2008','species'),(525917,1030,'Thiothrix lacustris','species'),(525918,1030,'Thiothrix caldifontis','species'),(525919,33034,'Anaerococcus prevotii DSM 20548','no rank'),(525920,1663,'Arthrobacter sp. AD29','species'),(525921,1663,'Arthrobacter sp. AD31','species'),(525922,1663,'Arthrobacter sp. AD32','species'),(525923,1663,'Arthrobacter sp. AD37','species'),(525924,651810,'Phaselicystis flava','species'),(525925,1350,'Enterococcus sp. L2','species'),(525926,4216,'Arctium abolinii','species'),(525927,92908,'Cousinia adenosticta','species'),(525928,92908,'Cousinia albertoregelia','species'),(525929,92908,'Cousinia alepideae','species'),(525930,92908,'Cousinia alexeenkoana','species'),(525931,92908,'Cousinia alfredii','species'),(525932,4216,'Arctium amplissimum','species'),(525933,4216,'Arctium anomalum','species'),(525934,92908,'Cousinia antonowii','species'),(525935,92908,'Cousinia apiculata','species'),(525936,4216,'Arctium arctioides','species'),(525937,92908,'Cousinia arctotidifolia','species'),(525938,92908,'Cousinia ariana','species'),(525939,92908,'Cousinia auriculata','species'),(525940,92908,'Cousinia autrani','species'),(525941,92908,'Cousinia badghysi','species'),(525942,92908,'Cousinia batalinii','species'),(525943,92908,'Cousinia belangeri','species'),(525944,92908,'Cousinia botschantzevii','species'),(525945,92908,'Cousinia brachyptera','species'),(525946,92908,'Cousinia bungeana','species'),(525947,92908,'Cousinia buphthalmoides','species'),(525948,92908,'Cousinia candolleana','species'),(525949,92908,'Cousinia chaetocephala','species'),(525950,92908,'Cousinia chionophila','species'),(525951,4216,'Arctium chloranthum','species'),(525952,92908,'Cousinia chlorocephala','species'),(525953,92908,'Cousinia chrysochlora','species'),(525954,92908,'Cousinia coerulea','species'),(525955,92908,'Cousinia concolor','species'),(525956,92908,'Cousinia crassipes','species'),(525957,92908,'Cousinia crispa','species'),(525958,92908,'Cousinia cylindracea','species'),(525959,92908,'Cousinia daralaghezica','species'),(525960,92908,'Cousinia dipterocarpa','species'),(525961,92908,'Cousinia dolichophylla','species'),(525962,92908,'Cousinia dubia','species'),(525963,92908,'Cousinia ecbatanensis','species'),(525964,4216,'Arctium egregium','species'),(525965,92908,'Cousinia eriophylla','species'),(525966,92908,'Cousinia eryngioides','species'),(525967,92908,'Cousinia ferruginea','species'),(525968,92908,'Cousinia franchetii','species'),(525969,92908,'Cousinia gatchsaranica','species'),(525970,92908,'Cousinia gaubae','species'),(525971,92908,'Cousinia gigantolepis','species'),(525972,92908,'Cousinia gmelini','species'),(525973,92908,'Cousinia greuteri','species'),(525974,92908,'Cousinia harazensis','species'),(525975,92908,'Cousinia hastifolia','species'),(525976,92908,'Cousinia heliantha','species'),(525977,92908,'Cousinia heteroloba','species'),(525978,92908,'Cousinia heterophylla','species'),(525979,92908,'Cousinia hypoleuca','species'),(525980,92908,'Cousinia immitantiformis','species'),(525981,92908,'Cousinia incompta','species'),(525982,92908,'Cousinia intertexta','species'),(525983,92908,'Cousinia jassyensis','species'),(525984,92908,'Cousinia kokanica','species'),(525986,4216,'Arctium korolkowii','species'),(525987,4216,'Arctium korshinskyi','species'),(525988,92908,'Cousinia lachnosphaera','species'),(525989,92908,'Cousinia lanata','species'),(525990,92908,'Cousinia lasiandra','species'),(525991,92908,'Cousinia lasiolepis','species'),(525992,92908,'Cousinia lepida','species'),(525993,92908,'Cousinia leptolepis','species'),(525994,92908,'Cousinia leucantha','species'),(525995,92908,'Cousinia linczewskii','species'),(525996,92908,'Cousinia lomakini','species'),(525997,92908,'Cousinia longifolia','species'),(525998,4216,'Arctium macilentum','species'),(525999,92908,'Cousinia macrocephala','species'),(526000,92908,'Cousinia macroptera','species'),(526001,92908,'Cousinia meghrica','species'),(526002,92908,'Cousinia multiloba','species'),(526003,92908,'Cousinia ninae','species'),(526004,92908,'Cousinia olgae','species'),(526005,92908,'Cousinia oligocephala','species'),(526006,92908,'Cousinia oopoda','species'),(526007,92908,'Cousinia oreodoxa','species'),(526008,92908,'Cousinia outichaschensis','species'),(526009,92908,'Cousinia oxiana','species'),(526010,92908,'Cousinia pannosa','species'),(526011,92908,'Cousinia pineticola','species'),(526012,92908,'Cousinia podophylla','species'),(526013,92908,'Cousinia polyneura','species'),(526014,92908,'Cousinia polytimetica','species'),(526015,92908,'Cousinia prolifera','species'),(526016,4216,'Arctium pseudarctium','species'),(526017,92908,'Cousinia pugionifera','species'),(526018,92908,'Cousinia pusilla','species'),(526019,92908,'Cousinia qaisarensis','species'),(526020,92908,'Cousinia raddeana','species'),(526021,92908,'Cousinia radians','species'),(526022,92908,'Cousinia rechingerorum','species'),(526023,4216,'Arctium refractum','species'),(526024,92908,'Cousinia regelii','species'),(526025,92908,'Cousinia rigida','species'),(526026,92908,'Cousinia rigidissima','species'),(526027,92908,'Cousinia salangensis','species'),(526028,92908,'Cousinia sarawschanica','species'),(526029,92908,'Cousinia scariosa','species'),(526030,92908,'Cousinia sclerophylla','species'),(526031,92908,'Cousinia semilacera','species'),(526033,92908,'Cousinia shahvarica','species'),(526034,92908,'Cousinia smirnowii','species'),(526035,92908,'Cousinia sogdiana','species'),(526036,92908,'Cousinia speciosa','species'),(526037,92908,'Cousinia splendida','species'),(526038,92908,'Cousinia spryginii','species'),(526039,92908,'Cousinia stocksii','species'),(526040,92908,'Cousinia submutica','species'),(526041,92908,'Cousinia tashkurghanica','species'),(526042,92908,'Cousinia tenuifolia','species'),(526043,92908,'Cousinia tenuiramula','species'),(526044,92908,'Cousinia tenuisecta','species'),(526045,92908,'Cousinia thamnodes','species'),(526046,4216,'Arctium tomentellum','species'),(526047,92908,'Cousinia trachyphyllaria','species'),(526048,92908,'Cousinia triceps','species'),(526049,92908,'Cousinia turcomanica','species'),(526050,92908,'Cousinia turkmenorum','species'),(526051,92908,'Cousinia urumiensis','species'),(526052,92908,'Cousinia vicaria','species'),(526053,92908,'Cousinia xanthacantha','species'),(526054,92908,'Cousinia xiphiolepis','species'),(526055,742010,'Tiarocarpus','genus'),(526056,526055,'Tiarocarpus hymenostephanus','species'),(526057,526055,'Tiarocarpus neubaueri','species'),(526058,1663,'Arthrobacter sp. AD28','species'),(526059,511869,'Axinoscymnus sp. AGBA-2008','species'),(526060,77530,'Epilachna sp. 1 AGBA-2008','species'),(526061,420087,'Henosepilachna sp. AGBA-2008','species'),(526062,511883,'Phaenochilus sp. AGBA-2008','species'),(526063,115358,'Platynaspis sp. AGBA-2008','species'),(526064,115351,'Scymnus sp. AGBA-2008','species'),(526065,77530,'Epilachna sp. 2 AGBA-2008','species'),(526067,651553,'Haloglycomyces albus','species'),(526068,1849,'Actinopolyspora sp. 365','species'),(526069,1849,'Actinopolyspora sp. YIM 92368','species'),(526070,1849,'Actinopolyspora sp. TRM1','species'),(526071,1849,'Actinopolyspora sp. TRM3','species'),(526072,1849,'Actinopolyspora sp. TRM4','species'),(526073,1849,'Actinopolyspora sp. TRM6','species'),(526074,1849,'Actinopolyspora sp. TRM7','species'),(526075,2013,'Nocardiopsis sp. YIM 92357','species'),(526076,2013,'Nocardiopsis sp. YIM 92362','species'),(526077,2013,'Nocardiopsis sp. YIM 92369','species'),(526078,2013,'Nocardiopsis sp. 414','species'),(526079,2013,'Nocardiopsis sp. F101','species'),(526080,1851,'Saccharomonospora sp. F14-1','species'),(526081,104204,'Streptomonospora sp. 366','species'),(526082,104204,'Streptomonospora sp. YIM 92374','species'),(526083,104204,'Streptomonospora sp. YIM 92418','species'),(526084,104204,'Streptomonospora sp. YIM 92426','species'),(526085,493660,'Amblyjoppa sp. JKC-2008','species'),(526086,43458,'Centrolene sp. MHUA 4099','species'),(526087,715388,'Teratohyla cf. amelie MHNC 5646','species'),(526088,715387,'Rulyrana cf. spiculata CBG 806','species'),(526089,159186,'Cochranella sp. CBG 1096','species'),(526090,192744,'Hyalinobatrachium cf. munozorum QCAZ 31056','species'),(526091,192744,'Hyalinobatrachium cf. pallidum MHNLS 17881','species'),(526092,192744,'Hyalinobatrachium cf. pellucidum QCAZ 29438','species'),(526094,715388,'Teratohyla amelie','species'),(526095,715387,'Rulyrana spiculata','species'),(526096,192744,'Hyalinobatrachium munozorum','species'),(526097,192744,'Hyalinobatrachium pallidum','species'),(526098,192744,'Hyalinobatrachium pellucidum','species'),(526099,507701,'Nymphargus cochranae','species'),(526100,43458,'Centrolene aff. buckleyi MAR 371','species'),(526101,192744,'Hyalinobatrachium aff. bergeri MTDD 46305','species'),(526103,192744,'Hyalinobatrachium aff. ignioculus SMNS 12251','species'),(526106,192744,'Hyalinobatrachium aff. munozorum CBG 1099','species'),(526107,192744,'Hyalinobatrachium aff. munozorum MNCN 43691','species'),(526108,507701,'Nymphargus aff. cochranae QCAZ 31340','species'),(526109,507701,'Nymphargus aff. posadae AVV 119','species'),(526110,43458,'Centrolene buckleyi','species'),(526111,192744,'Hyalinobatrachium bergeri','species'),(526112,192744,'Hyalinobatrachium iaspidiense','species'),(526113,113238,'Exorista civilis','species'),(526115,192744,'Hyalinobatrachium ignioculus','species'),(526116,192744,'Hyalinobatrachium mondolfii','species'),(526117,507701,'Nymphargus posadae','species'),(526118,329157,'Morganella phage MmP1','species'),(526119,249588,'unclassified Mamastrovirus','no rank'),(526120,526119,'Cheetah astrovirus 1','species'),(526121,12163,'Sint-Jan\'s onion latent virus','species'),(526122,43458,'Centrolene altitudinale','species'),(526123,715368,'Espadarana andina','species'),(526124,43458,'Centrolene antioquiense','species'),(526125,43458,'Centrolene bacatum','species'),(526126,715368,'Espadarana callistomma','species'),(526127,43458,'Centrolene hesperium','species'),(526128,43458,'Centrolene hybrida','species'),(526129,715370,'Sachatamia ilex','species'),(526130,159186,'Cochranella litoralis','species'),(526131,715379,'Chimerella mariaelenae','species'),(526132,43458,'Centrolene notostictum','species'),(526133,43458,'Centrolene peristictum','species'),(526134,43458,'Centrolene pipilatum','species'),(526135,715367,'Ikakogi tayrona','species'),(526136,43458,'Centrolene venezuelense','species'),(526137,715387,'Rulyrana adiazeta','species'),(526138,715370,'Sachatamia albomaculata','species'),(526139,715369,'Vitreorana castroviejoi','species'),(526140,159186,'Cochranella daidalea','species'),(526141,159186,'Cochranella euknemos','species'),(526142,715387,'Rulyrana flavopunctata','species'),(526143,159186,'Cochranella mache','species'),(526144,159186,'Cochranella nola','species'),(526145,715370,'Sachatamia punctulata','species'),(526146,507701,'Nymphargus puyoensis','species'),(526147,715389,'Celsiella revocata','species'),(526148,43458,'Centrolene savagei','species'),(526149,715388,'Teratohyla spinosa','species'),(526150,715387,'Rulyrana susatamai','species'),(526151,715389,'Celsiella vozmedianoi','species'),(526152,192744,'Hyalinobatrachium aureoguttatum','species'),(526153,192744,'Hyalinobatrachium chirripoi','species'),(526154,192744,'Hyalinobatrachium crurifasciatum','species'),(526155,192744,'Hyalinobatrachium duranti','species'),(526156,192744,'Hyalinobatrachium eccentricum','species'),(526157,192744,'Hyalinobatrachium ibama','species'),(526158,192744,'Hyalinobatrachium nouraguensis','species'),(526160,715388,'Teratohyla pulverata','species'),(526161,192744,'Hyalinobatrachium talamancae','species'),(526162,192744,'Hyalinobatrachium tatayoi','species'),(526163,192744,'Hyalinobatrachium valerioi','species'),(526164,507701,'Nymphargus bejaranoi','species'),(526165,507701,'Nymphargus griffithsi','species'),(526166,507701,'Nymphargus megacheirus','species'),(526167,507701,'Nymphargus mixomaculatus','species'),(526168,507701,'Nymphargus pluvialis','species'),(526169,507701,'Nymphargus rosada','species'),(526170,507701,'Nymphargus siren','species'),(526172,507701,'Nymphargus wileyi','species'),(526173,81908,'Elminia albicauda','species'),(526174,81908,'Elminia albiventris','species'),(526177,98130,'Illadopsis rufipennis','species'),(526178,357701,'Linurgus olivaceus kilimensis','subspecies'),(526179,357701,'Linurgus olivaceus olivaceus','subspecies'),(526180,170003,'Aspicilia berntii','species'),(526181,5506,'Fusarium sp. Y1','species'),(526182,43987,'Geotrichum sp. QXN1','species'),(526183,82434,'Leptonychia usambarensis','species'),(526184,89443,'fungal sp. GLH-2008','species'),(526185,5475,'Candida sp. GLH-2008','species'),(526186,378300,'Gyptis sp. 1 AN-2008','species'),(526187,378300,'Gyptis sp. 2 AN-2008','species'),(526188,378300,'Gyptis sp. 3 AN-2008','species'),(526189,3990,'Euphorbia cyparissias x Euphorbia esula','species'),(526190,3990,'Euphorbia virgata x Euphorbia esula','species'),(526191,3990,'Euphorbia baselicis','species'),(526192,3991,'Euphorbia characias subsp. wulfenii','subspecies'),(526193,3990,'Euphorbia ebracteolata','species'),(526194,3990,'Euphorbia fauriei','species'),(526195,3990,'Euphorbia hylonoma','species'),(526196,3990,'Euphorbia lucorum','species'),(526197,3990,'Euphorbia lunulata','species'),(526198,3990,'Euphorbia nakaii','species'),(526199,3990,'Euphorbia octoradiata','species'),(526200,3990,'Euphorbia orientalis','species'),(526201,3990,'Euphorbia pseudoesula','species'),(526202,3990,'Euphorbia sieboldiana','species'),(526203,3990,'Euphorbia supina','species'),(526204,3990,'Euphorbia virgata','species'),(526205,29278,'Plastid transformation vector pAPR23','species'),(526206,29278,'Plastid transformation vector pAPR36','species'),(526207,29278,'Plastid transformation vector pAPR37','species'),(526208,29278,'Plastid transformation vector pAPR52','species'),(526209,34451,'Cortinarius barlowensis','species'),(526210,33155,'Cudonia monticola','species'),(526211,5181,'Gelatinodiscus','genus'),(526212,526211,'Gelatinodiscus flavidus','species'),(526213,36919,'Plectania milleri','species'),(526215,41295,'Thalassobaculum','genus'),(526216,659693,'Oceanibaculum indicum','species'),(526217,53527,'Culex coronator','species'),(526218,826,'Sebaldella termitidis ATCC 33386','no rank'),(526219,43987,'Geotrichum sp. HN21-4','species'),(526220,43987,'Geotrichum sp. HN24-3','species'),(526221,27335,'Verticillium albo-atrum VaMs.102','no rank'),(526222,880,'Desulfovibrio salexigens DSM 2638','no rank'),(526224,84378,'Brachyspira murdochii DSM 12563','no rank'),(526225,1861,'Geodermatophilus obscurus DSM 43160','no rank'),(526226,2054,'Gordonia bronchialis DSM 43247','no rank'),(526227,52022,'Meiothermus silvanus DSM 9946','no rank'),(526228,29859,'Hypocrea epimyces','species'),(526229,29859,'Hypocrea alni','species'),(526230,29859,'Hypocrea brunneoviridis','species'),(526231,4085,'Nicotiana sp. variant \'Rastroensis\'','species'),(526232,1269,'Micrococcus sp. CGMCC 1.6997','species'),(526235,114731,'Influenza A virus (A/swine/Missouri/22454/2006(H2N3))','no rank'),(526236,114727,'Influenza A virus (A/swine/Kansas/58270/2007(H1N1))','no rank'),(526237,119210,'Influenza A virus (A/swine/Iowa/4190/2007(H3N2))','no rank'),(526238,119210,'Influenza A virus (A/swine/North Carolina/5778/2007(H3N2))','no rank'),(526239,6692,'Polychelida','infraorder'),(526243,5324,'Trametes meyenii','species'),(526244,5324,'Trametes elegans','species'),(526245,40432,'Daedaleopsis nipponica','species'),(526246,5324,'Trametes robiniophila','species'),(526247,45284,'Neotyphodium sp. Rnj6610','species'),(526248,45284,'Neotyphodium sp. Rnj6611','species'),(526249,1386,'Bacillus sp. A-17','species'),(526250,1386,'Bacillus sp. A-20','species'),(526251,1386,'Bacillus sp. A-25','species'),(526252,1386,'Bacillus sp. A-28','species'),(526253,1386,'Bacillus sp. A-29','species'),(526254,1386,'Bacillus sp. A-30','species'),(526255,1386,'Bacillus sp. A-32','species'),(526256,1386,'Bacillus sp. B-13','species'),(526257,1386,'Bacillus sp. B-17','species'),(526258,1386,'Bacillus sp. B-20','species'),(526259,1386,'Bacillus sp. B-25','species'),(526260,1386,'Bacillus sp. B-26','species'),(526261,1386,'Bacillus sp. B-32','species'),(526262,1386,'Bacillus sp. B-7','species'),(526263,1386,'Bacillus sp. C-1','species'),(526264,1386,'Bacillus sp. C-18','species'),(526265,1386,'Bacillus sp. C-19','species'),(526266,1386,'Bacillus sp. C-2','species'),(526267,1386,'Bacillus sp. C-21','species'),(526268,1386,'Bacillus sp. C-24','species'),(526269,1386,'Bacillus sp. C-27','species'),(526270,1386,'Bacillus sp. C-28','species'),(526271,1386,'Bacillus sp. C-29','species'),(526272,1386,'Bacillus sp. C-30','species'),(526273,1386,'Bacillus sp. C-33','species'),(526274,1386,'Bacillus sp. C-3(2008)','species'),(526275,1386,'Bacillus sp. A-11(2008)','species'),(526276,1386,'Bacillus sp. B-1(2008)','species'),(526277,1386,'Bacillus sp. B-2(2008)','species'),(526278,1386,'Bacillus sp. B-6(2008)','species'),(526279,106241,'Phortica speculum','species'),(526280,418936,'Hymenomonas lacuna','species'),(526281,33656,'Phaeocystis sp. AC618','species'),(526282,467196,'uncultured Bovista','species'),(526283,6127,'Acropora eurystoma','species'),(526284,46693,'Echinopora forskaliana','species'),(526285,46709,'Psammocora sp. NA-2008','species'),(526286,195051,'uncultured Tetracladium','species'),(526287,361672,'uncultured Ustilago','species'),(526288,467196,'uncultured Lycoperdon','species'),(526289,265006,'uncultured Truncatella','species'),(526290,49928,'bacterium Baik14s','species'),(526291,49928,'bacterium Baik16s','species'),(526292,49928,'bacterium Baik17s','species'),(526293,49928,'bacterium Baik20s','species'),(526294,49928,'bacterium Baik21s','species'),(526295,49928,'bacterium Baik22s','species'),(526296,49928,'bacterium Baik25s','species'),(526297,49928,'bacterium Baik26s','species'),(526298,49928,'bacterium Baik27s','species'),(526299,49928,'bacterium Baik28s','species'),(526300,49928,'bacterium Baik37s','species'),(526301,49928,'bacterium Baik7s','species'),(526302,49928,'bacterium Baik8s','species'),(526303,526305,'uncultured Cordyceps','species'),(526304,51812,'Sarcophyton sp. NA-2008','species'),(526305,474943,'environmental samples','no rank'),(526306,33811,'gamma proteobacterium Ivo10 red','species'),(526307,33811,'gamma proteobacterium Ivo11','species'),(526308,33811,'gamma proteobacterium Ivo14','species'),(526309,33811,'gamma proteobacterium Ivo19','species'),(526310,33811,'gamma proteobacterium Mel5','species'),(526311,33811,'gamma proteobacterium Mel6','species'),(526312,33811,'gamma proteobacterium Mel7','species'),(526313,33811,'gamma proteobacterium Mo10 red','species'),(526314,33811,'gamma proteobacterium Mo12 red','species'),(526315,33811,'gamma proteobacterium Mo4','species'),(526316,33811,'gamma proteobacterium Mo5','species'),(526317,33811,'gamma proteobacterium Pao12','species'),(526318,33811,'gamma proteobacterium RAp1 red','species'),(526319,33811,'gamma proteobacterium RAp11','species'),(526320,33811,'gamma proteobacterium RAp13 red','species'),(526321,33811,'gamma proteobacterium RAp14 1B','species'),(526322,33811,'gamma proteobacterium RAp14 3','species'),(526323,33811,'gamma proteobacterium RAp2','species'),(526324,33811,'gamma proteobacterium RAp5','species'),(526325,33811,'gamma proteobacterium RAp6','species'),(526326,33811,'gamma proteobacterium RAp7','species'),(526327,33811,'gamma proteobacterium RAp8','species'),(526328,33811,'gamma proteobacterium RAp9','species'),(526329,5073,'Penicillium sp. 090104','species'),(526330,70230,'Longidorus kheirii','species'),(526332,70230,'Longidorus tabrizicus','species'),(526333,33202,'Paecilomyces sp. JP-1','species'),(526334,311780,'Paecilomyces sp. 095902','species'),(526335,205004,'Blastocystis sp. C1','species'),(526336,205004,'Blastocystis sp. H11','species'),(526337,205004,'Blastocystis sp. H13','species'),(526338,205004,'Blastocystis sp. H4','species'),(526339,205004,'Blastocystis sp. H8','species'),(526340,205004,'Blastocystis sp. H9','species'),(526341,205004,'Blastocystis sp. M2','species'),(526342,205004,'Blastocystis sp. M24','species'),(526343,205004,'Blastocystis sp. M5','species'),(526344,205004,'Blastocystis sp. M9','species'),(526345,205004,'Blastocystis sp. P11','species'),(526346,205004,'Blastocystis sp. P3','species'),(526347,95665,'Ureaplasma urealyticum serovar 11 str. ATCC 33695','no rank'),(526348,46352,'Agrococcus sp. CGMCC 1.3034','species'),(526349,46352,'Agrococcus sp. CGMCC 1.3033','species'),(526355,95763,'Frullania nisquallensis','species'),(526359,255938,'Odontoschisma prostratum','species'),(526360,53018,'Plagiochila incurvicolla','species'),(526361,95791,'Schistochila balfouriana','species'),(526362,53021,'Trichocolea rigida','species'),(526363,89443,'fungal endophyte sp. ECD-2008','species'),(526364,114461,'Idas sp. C JL-2008','species'),(526365,114461,'Idas sp. D JL-2008','species'),(526366,94555,'Neckera platyantha','species'),(526367,67443,'Thamnobryum fasciculatum','species'),(526368,452743,'Crataerina melbae','species'),(526369,49928,'thiotrophic endosymbiont of Adipicola crypta','species'),(526370,203864,'Cryptosporidium sp. cat104','species'),(526371,203864,'Cryptosporidium sp. cat127','species'),(526372,203864,'Cryptosporidium sp. cat137','species'),(526373,203864,'Cryptosporidium sp. cat161','species'),(526374,203864,'Cryptosporidium sp. cat162','species'),(526375,203864,'Cryptosporidium sp. cat178','species'),(526376,203864,'Cryptosporidium sp. cat205','species'),(526377,203864,'Cryptosporidium sp. cat227','species'),(526378,203864,'Cryptosporidium sp. cat230','species'),(526379,203864,'Cryptosporidium sp. cat232','species'),(526380,203864,'Cryptosporidium sp. cat233','species'),(526381,203864,'Cryptosporidium sp. cat238','species'),(526382,203864,'Cryptosporidium sp. cat239','species'),(526383,203864,'Cryptosporidium sp. cat244','species'),(526384,203864,'Cryptosporidium sp. cat311','species'),(526385,203864,'Cryptosporidium sp. cat323','species'),(526386,203864,'Cryptosporidium sp. cat324','species'),(526387,203864,'Cryptosporidium sp. cat406','species'),(526388,203864,'Cryptosporidium sp. cat438','species'),(526389,203864,'Cryptosporidium sp. cat454','species'),(526390,203864,'Cryptosporidium sp. cat98','species'),(526392,56688,'Halorubrum sp. YYJ21','species'),(526394,12333,'Aeromonas phage DH1','species'),(526395,49928,'endosymbiont of Crataerina melbae','species'),(526399,1357,'Lactococcus sp. YM05001','species'),(526400,1357,'Lactococcus sp. YM05004','species'),(526401,1357,'Lactococcus sp. YM05290','species'),(526402,102796,'Influenza A virus (A/duck/Hong Kong/702/1979-chicken adapted(H9N2))','no rank'),(526403,102796,'Influenza A virus (A/duck/Hong Kong/702/1979-quail adapted(H9N2))','no rank'),(526404,575522,'Cruentomycena kedrovaya','species'),(526405,15747,'Phyllostachys iridescens','species'),(526406,15747,'Phyllostachys fimbriligula','species'),(526407,9434,'Myotis petax','species'),(526408,81954,'Coryphophylax','genus'),(526409,526408,'Coryphophylax subcristatus','species'),(526410,526408,'Coryphophylax sp. sk04cp4','species'),(526411,526408,'Coryphophylax sp. sk04cp11','species'),(526412,48252,'Calotes sp. sk04cp15','species'),(526413,1233178,'Equine papillomavirus 2','species'),(526414,41116,'Diplocheta','no rank'),(526415,41116,'Tylida','no rank'),(526417,41116,'Synocheta','no rank'),(526418,41116,'Crinocheta','no rank'),(526420,526417,'Styloniscidae','family'),(526425,526418,'Armadillidae','family'),(526427,526418,'Balloniscidae','family'),(526434,439306,'Maritigrella crozieri','species'),(526435,4034,'Oxalis sp. MO583','species'),(526436,295280,'uncultured Ampelomyces','species'),(526437,106263,'environmental samples','no rank'),(526438,526437,'uncultured Arthrinium','species'),(526439,467196,'uncultured Calvatia','species'),(526440,47743,'environmental samples','no rank'),(526441,526440,'uncultured Calycina','species'),(526442,227713,'uncultured Cryptococcus','species'),(526443,312142,'uncultured Embellisia','species'),(526444,227401,'uncultured Entrophospora','species'),(526445,332326,'uncultured Geomyces','species'),(526446,320315,'uncultured Hygrocybe','species'),(526447,55071,'environmental samples','no rank'),(526448,526447,'uncultured Microbotryum','species'),(526449,195051,'uncultured Phoma','species'),(526450,195051,'uncultured Volucrispora','species'),(526451,56478,'environmental samples','no rank'),(526452,526451,'uncultured Bacidia','species'),(526453,450306,'uncultured Bullera','species'),(526454,195020,'uncultured Calyptella','species'),(526455,195051,'uncultured Capnobotryella','species'),(526456,209470,'uncultured Didymella','species'),(526457,450306,'uncultured Dioszegia','species'),(526458,295280,'uncultured Epicoccum','species'),(526459,295280,'uncultured Leptosphaeria','species'),(526460,332326,'uncultured Gymnostellatospora','species'),(526462,312142,'uncultured Leptosphaerulina','species'),(526463,312144,'uncultured Microdochium','species'),(526464,234937,'uncultured Monodictys','species'),(526465,32008,'Burkholderia sp. GMX2','species'),(526466,32008,'Burkholderia sp. GAH4','species'),(526467,55176,'environmental samples','no rank'),(526468,526467,'uncultured Preussia','species'),(526469,211103,'uncultured Rhizoctonia','species'),(526470,290882,'environmental samples','no rank'),(526471,526470,'uncultured Saccharicola','species'),(526472,403074,'uncultured Schizothecium','species'),(526473,248122,'uncultured Septoria','species'),(526474,178731,'uncultured Thelephora','species'),(526475,118225,'Pseudocalotes sp. sk04W8','species'),(526476,291027,'Tomato leaf curl Palampur virus','species'),(526479,119210,'Influenza A virus (A/Afghanistan/AF1168/2008(H3N2))','no rank'),(526480,119210,'Influenza A virus (A/Afghanistan/AF1169/2008(H3N2))','no rank'),(526481,119210,'Influenza A virus (A/Afghanistan/AF1170/2008(H3N2))','no rank'),(526482,119210,'Influenza A virus (A/Afghanistan/AF1171/2008(H3N2))','no rank'),(526483,119210,'Influenza A virus (A/Afghanistan/AF1172/2008(H3N2))','no rank'),(526484,119210,'Influenza A virus (A/Afghanistan/AF1173/2008(H3N2))','no rank'),(526485,119210,'Influenza A virus (A/Iraq/AF1174/2008(H3N2))','no rank'),(526486,119210,'Influenza A virus (A/Iraq/AF1175/2008(H3N2))','no rank'),(526487,119210,'Influenza A virus (A/Iraq/AF1176/2008(H3N2))','no rank'),(526488,119210,'Influenza A virus (A/Iraq/AF1177/2008(H3N2))','no rank'),(526489,119210,'Influenza A virus (A/Iraq/AF1178/2008(H3N2))','no rank'),(526490,119210,'Influenza A virus (A/Iraq/AF1179/2008(H3N2))','no rank'),(526491,119210,'Influenza A virus (A/Iraq/AF1180/2008(H3N2))','no rank'),(526492,119210,'Influenza A virus (A/Iraq/AF1181/2008(H3N2))','no rank'),(526493,119210,'Influenza A virus (A/Iraq/AF1182/2008(H3N2))','no rank'),(526494,119210,'Influenza A virus (A/Kosovo/AF1183/2008(H3N2))','no rank'),(526499,114727,'Influenza A virus (A/Iraq/AF1188/2007(H1N1))','no rank'),(526500,114727,'Influenza A virus (A/Iraq/AF1189/2007(H1N1))','no rank'),(526501,114727,'Influenza A virus (A/Iraq/AF1190/2007(H1N1))','no rank'),(526502,114727,'Influenza A virus (A/Iraq/AF1191/2007(H1N1))','no rank'),(526503,114727,'Influenza A virus (A/Iraq/AF1192/2007(H1N1))','no rank'),(526504,114727,'Influenza A virus (A/Iraq/AF1193/2007(H1N1))','no rank'),(526505,114727,'Influenza A virus (A/Iraq/AF1194/2007(H1N1))','no rank'),(526506,114727,'Influenza A virus (A/Iraq/AF1195/2007(H1N1))','no rank'),(526507,114727,'Influenza A virus (A/Iraq/AF1196/2007(H1N1))','no rank'),(526508,114727,'Influenza A virus (A/Iraq/AF1197/2007(H1N1))','no rank'),(526509,114727,'Influenza A virus (A/Iraq/AF1198/2007(H1N1))','no rank'),(526510,114727,'Influenza A virus (A/Iraq/AF1199/2007(H1N1))','no rank'),(526511,114727,'Influenza A virus (A/Iraq/AF1200/2007(H1N1))','no rank'),(526512,114727,'Influenza A virus (A/Iraq/AF1201/2007(H1N1))','no rank'),(526513,114727,'Influenza A virus (A/Iraq/AF1202/2007(H1N1))','no rank'),(526514,114727,'Influenza A virus (A/Iraq/AF1203/2007(H1N1))','no rank'),(526515,114727,'Influenza A virus (A/Iraq/AF1204/2007(H1N1))','no rank'),(526516,114727,'Influenza A virus (A/Qatar/AF1205/2007(H1N1))','no rank'),(526517,114727,'Influenza A virus (A/Qatar/AF1206/2007(H1N1))','no rank'),(526518,114727,'Influenza A virus (A/Kuwait/AF1207/2007(H1N1))','no rank'),(526519,11002,'Infectious pancreatic necrosis virus - Mexico','no rank'),(526520,29278,'Cloning vector pFY20','species'),(526521,138,'Borrelia sp. IA-1','species'),(526522,102793,'Influenza A virus (A/chicken/Thailand/ICRC-618/2008(H5N1))','no rank'),(526523,204269,'Nugget virus','no rank'),(526524,1239,'Erysipelotrichia','class'),(526525,526524,'Erysipelotrichales','order'),(526526,293594,'Hemicriconemoides parasinensis','species'),(526527,118632,'Aoraki','genus'),(526528,526527,'Aoraki calcarobtusa','species'),(526529,526528,'Aoraki calcarobtusa westlandica','subspecies'),(526530,526527,'Aoraki denticulata','species'),(526531,526530,'Aoraki denticulata major','subspecies'),(526532,526527,'Aoraki granulosa','species'),(526533,526527,'Aoraki inerma','species'),(526534,526527,'Aoraki longitarsa','species'),(526535,526527,'Aoraki sp. Mt. Stokes','species'),(526536,526527,'Aoraki tumidata','species'),(526537,383947,'Rakaia macra','species'),(526538,383947,'Rakaia minutissima','species'),(526540,383947,'Rakaia sp. Beaumont Forest','species'),(526545,383947,'Rakaia uniloca','species'),(526546,383930,'Metagovea sp. SLB-2008','species'),(526547,953,'Wolbachia endosymbiont of Labiotermes labralis','species'),(526548,119210,'Influenza A virus (A/turkey/Minnesota/366767/2005(H3N2))','no rank'),(526549,119210,'Influenza A virus (A/turkey/North Carolina/353568/2005(H3N2))','no rank'),(526553,102793,'Influenza A virus (A/chicken/Nigeria/228-10/2006(H5N1))','no rank'),(526554,102793,'Influenza A virus (A/chicken/Nigeria/228-5/2006(H5N1))','no rank'),(526555,102793,'Influenza A virus (A/chicken/Nigeria/228-6/2006(H5N1))','no rank'),(526556,385031,'Pseudoamphisiella quadrinucleata','species'),(526557,1331794,'Exila nigropalmata','species'),(526558,247151,'Trichopodiella','genus'),(526559,526558,'Trichopodiella faurei','species'),(526560,102793,'Influenza A virus (A/Kalij pheasant/Thailand/vsmu-1/2008(H5N1))','no rank'),(526561,102793,'Influenza A virus (A/brown-head gull/Thailand/vsmu-4/2008(H5N1))','no rank'),(526562,102793,'Influenza A virus (A/duck/Thailand/ICRC-V629/2008(H5N1))','no rank'),(526563,562,'Escherichia coli 1520','no rank'),(526564,88723,'Natrinema sp. CY21','species'),(526565,199487,'Hyalella sp. Blue OK','species'),(526566,199487,'Hyalella sp. Briar OK','species'),(526567,199487,'Hyalella sp. ChfNoonday B MI','species'),(526568,199487,'Hyalella sp. Deep B MI','species'),(526569,199487,'Hyalella sp. Duck Lake A MI','species'),(526570,199487,'Hyalella sp. Duck Lake B MI','species'),(526571,199487,'Hyalella sp. Duck Lake C MI','species'),(526572,199487,'Hyalella sp. Eel OR','species'),(526573,199487,'Hyalella sp. George MI','species'),(526574,199487,'Hyalella sp. Long A MI','species'),(526575,199487,'Hyalella sp. Lost OR','species'),(526576,199487,'Hyalella sp. Otis Marsh MI','species'),(526577,199487,'Hyalella sp. Siltcoos OR','species'),(526578,199487,'Hyalella sp. South A MI','species'),(526579,199487,'Hyalella sp. Sull B MI','species'),(526580,199487,'Hyalella sp. Sullivan A MI','species'),(526581,199487,'Hyalella sp. Sullivan C MI','species'),(526582,199487,'Hyalella sp. Sullivan Lake A MI','species'),(526583,199487,'Hyalella sp. Suttle OR','species'),(526584,199487,'Hyalella sp. Tbird OK','species'),(526585,199487,'Hyalella sp. Turner A MI','species'),(526586,199487,'Hyalella sp. UOBS OK','species'),(526587,662,'Vibrio sp. PP-200','species'),(526588,662,'Vibrio sp. PP-203','species'),(526589,662,'Vibrio sp. PP-204','species'),(526591,102796,'Influenza A virus (A/chicken/Korea/S21/2004(H9N2))','no rank'),(526592,122880,'Gymnetron melanarium','species'),(526593,122880,'Gymnetron veronicae','species'),(526594,122880,'Gymnetron villosulum','species'),(526595,478190,'Rhinusa antirrhini','species'),(526596,478190,'Rhinusa asellus','species'),(526597,478190,'Rhinusa bipustulata','species'),(526598,478190,'Rhinusa collina','species'),(526599,478190,'Rhinusa dieckmanni','species'),(526601,478190,'Rhinusa linariae','species'),(526602,478190,'Rhinusa neta','species'),(526605,478190,'Rhinusa tetra','species'),(526606,478190,'Rhinusa thapsicola','species'),(526608,202188,'Tychius junceus','species'),(526609,157240,'Arnoglossus capensis','species'),(526610,157240,'Arnoglossus rueppelii','species'),(526611,94920,'Bothus leopardinus','species'),(526612,106173,'Cynoglossus canariensis','species'),(526613,106173,'Cynoglossus zanzibarensis','species'),(526614,94240,'Psettodes bennettii','species'),(526615,30948,'Austroglossus','genus'),(526616,526615,'Austroglossus pectoralis','species'),(526617,490374,'Pelotretis','genus'),(526618,526617,'Pelotretis flavilatus','species'),(526619,490374,'Peltorhamphus','genus'),(526620,526619,'Peltorhamphus novaezeelandiae','species'),(526622,52902,'Zeugopterus','genus'),(526623,526622,'Zeugopterus punctatus','species'),(526624,953,'Wolbachia endosymbiont of Pheidole megacephala','species'),(526625,953,'Wolbachia endosymbiont of Plagiolepis madecassa','species'),(526626,953,'Wolbachia endosymbiont of Pristomyrmex browni','species'),(526627,953,'Wolbachia endosymbiont of Pyramica ludovici','species'),(526628,953,'Wolbachia endosymbiont of Strumigenys sp. Mau-02','species'),(526629,262,'Francisella sp. LADL 07-285A','species'),(526630,297809,'Gygis alba candida','subspecies'),(526631,297809,'Gygis alba microrhyncha','subspecies'),(526632,297809,'Gygis alba pacifica','subspecies'),(526633,297809,'Gygis alba rothschildi','subspecies'),(526634,48479,'uncultured bacterium AD-151-A2','species'),(526635,133815,'uncultured marine group II euryarchaeote AD1000-18-D2','species'),(526636,371948,'uncultured marine crenarchaeote AD1000-202-A2','species'),(526637,371948,'uncultured marine crenarchaeote AD1000-207-H3','species'),(526638,371948,'uncultured marine crenarchaeote AD1000-23-H12','species'),(526639,371948,'uncultured marine crenarchaeote AD1000-325-A12','species'),(526640,347539,'uncultured marine group III euryarchaeote AD1000-40-D7','species'),(526641,371948,'uncultured marine crenarchaeote AD1000-56-E4','species'),(526642,48479,'uncultured bacterium AD106-G4','species'),(526643,48479,'uncultured bacterium AD106-G5','species'),(526644,48479,'uncultured bacterium AD12-A11','species'),(526645,48479,'uncultured bacterium AD12-C5','species'),(526646,48479,'uncultured bacterium AD12-E7','species'),(526647,48479,'uncultured bacterium AD17-E3','species'),(526648,48479,'uncultured bacterium AD203-H6','species'),(526649,48479,'uncultured bacterium AD235-B9','species'),(526650,48479,'uncultured bacterium AD243-C9','species'),(526651,48479,'uncultured bacterium AD243-H1','species'),(526652,48479,'uncultured bacterium AD249-B8','species'),(526653,48479,'uncultured bacterium AD254-A9','species'),(526654,48479,'uncultured bacterium AD257-B4','species'),(526655,48479,'uncultured bacterium AD261-B2','species'),(526656,48479,'uncultured bacterium AD264-E4','species'),(526657,48479,'uncultured bacterium AD347-E12','species'),(526658,48479,'uncultured bacterium AD370-D1','species'),(526659,48479,'uncultured bacterium AD45-G12','species'),(526660,48479,'uncultured bacterium AD55-D2','species'),(526661,48479,'uncultured bacterium AD66-C11','species'),(526662,48479,'uncultured bacterium AD84-H10','species'),(526663,133815,'uncultured marine group II euryarchaeote KM3-130-D10','species'),(526664,133815,'uncultured marine group II euryarchaeote KM3-136-D10','species'),(526665,371948,'uncultured marine crenarchaeote KM3-153-F8','species'),(526666,48479,'uncultured bacterium KM3-173-A5','species'),(526667,48479,'uncultured bacterium KM3-174-C5','species'),(526668,48479,'uncultured bacterium KM3-178-E1','species'),(526669,48479,'uncultured bacterium KM3-18-F8','species'),(526670,48479,'uncultured bacterium KM3-187-G1','species'),(526671,48479,'uncultured bacterium KM3-193-H12','species'),(526672,48479,'uncultured bacterium KM3-201-B9','species'),(526673,48479,'uncultured bacterium KM3-205-D9','species'),(526674,48479,'uncultured bacterium KM3-23-D4','species'),(526675,48479,'uncultured bacterium KM3-25-B4','species'),(526676,347539,'uncultured marine group III euryarchaeote KM3-28-E8','species'),(526677,371948,'uncultured marine crenarchaeote KM3-34-D9','species'),(526678,48479,'uncultured bacterium KM3-47-A6','species'),(526679,48479,'uncultured bacterium KM3-47-B8','species'),(526680,371948,'uncultured marine crenarchaeote KM3-47-D6','species'),(526681,48479,'uncultured bacterium KM3-69-D9','species'),(526682,48479,'uncultured bacterium KM3-69-F5','species'),(526683,133815,'uncultured marine group II euryarchaeote KM3-72-G3','species'),(526684,133815,'uncultured marine group II euryarchaeote KM3-85-F5','species'),(526685,371948,'uncultured marine crenarchaeote KM3-86-C1','species'),(526686,48479,'uncultured bacterium KM4-1-D1','species'),(526687,48479,'uncultured bacterium KM4-9-H7','species'),(526688,133815,'uncultured marine group II euryarchaeote SAT1000-15-B12','species'),(526689,371948,'uncultured marine crenarchaeote SAT1000-21-C11','species'),(526690,371948,'uncultured marine crenarchaeote SAT1000-23-F7','species'),(526691,48479,'uncultured bacterium SAT24-G11','species'),(526692,371948,'uncultured marine crenarchaeote SAT1000-49-D2','species'),(526693,48479,'uncultured bacterium SAT52-B4','species'),(526694,48479,'uncultured bacterium SAT52-D2','species'),(526695,347539,'uncultured marine group III euryarchaeote SAT1000-53-B3','species'),(526696,46036,'Castilleja unalaschcensis','species'),(526698,115492,'Livistona chinensis var. boninensis','varietas'),(526699,56913,'Asterella blumeana','species'),(526700,41843,'Riccia breidleri','species'),(526701,82262,'Dawsonia sp. VKL151198','species'),(526702,53012,'Riella sp. SC s.n.','species'),(526703,86085,'Gymnopilus arenophilus','species'),(526704,86085,'Gymnopilus fulgens','species'),(526705,86085,'Gymnopilus sp. LGD-2008','species'),(526706,4216,'Arctium medians','species'),(526707,42741,'Ceriporiopsis sp. s12-2','species'),(526708,371109,'Cheirosporium','genus'),(526709,344041,'Papulaspora sepedonioides','species'),(526710,7780,'Raja straeleni','species'),(526711,54247,'environmental samples','no rank'),(526712,526711,'uncultured Hyperthermus sp.','species'),(526713,85076,'Marichromatium sp. JA350','species'),(526714,85076,'Marichromatium sp. JA349','species'),(526715,1073,'Rhodopseudomonas sp. JA226','species'),(526716,286,'Pseudomonas sp. MN34','species'),(526717,29278,'Expression vector p0GWA','species'),(526718,29278,'Expression vector pGGWA','species'),(526719,29278,'Expression vector pHGGWA','species'),(526720,29278,'Expression vector pHGWA','species'),(526721,29278,'Expression vector pHMGWA','species'),(526722,29278,'Expression vector pHNGWA','species'),(526723,29278,'Expression vector pHXGWA','species'),(526724,29278,'Expression vector pMGWA','species'),(526725,29278,'Expression vector pNGWA','species'),(526726,29278,'Expression vector pXGWA','species'),(526727,49928,'marine sponge bacterium 4b233','species'),(526728,49928,'marine sponge bacterium SPL57','species'),(526729,43676,'Promicromonospora flava','species'),(526730,3044,'Dunaliella sp. ABRIINW M1/2','species'),(526731,3044,'Dunaliella sp. ABRIINW Q1/1','species'),(526732,5475,'Candida sp. CBS 5307','species'),(526733,4958,'Debaryomyces singareniensis','species'),(526734,172634,'Parmotrema hypotropum','species'),(526735,172634,'Parmotrema louisianae','species'),(526736,172634,'Parmotrema preperforatum','species'),(526737,172634,'Parmotrema subrigidum','species'),(526738,7050,'Luciola ficta','species'),(526739,7050,'Luciola sp. 07720D-Tsp1','species'),(526740,71226,'Stenocladius sp. 03RI-3_a_Ssp1','species'),(526741,343744,'Lycidae sp. 06610A_a_Lysp1','species'),(526742,523774,'Carinina ochracea','species'),(526743,324881,'Monostilifera sp. MS-2008','species'),(526744,27402,'Bosmina sp. DJT-2008','species'),(526745,36939,'Marinogammarus','genus'),(526748,526745,'Marinogammarus stoerensis','species'),(526749,102796,'Influenza A virus (A/chicken/Shiraz/AIV-IR004/2007(H9N2))','no rank'),(526750,216698,'Acanthostelma','genus'),(526751,526750,'Acanthostelma thymifolium','species'),(526752,216698,'Acanthura','genus'),(526753,526752,'Acanthura mattogrossensis','species'),(526754,216698,'Camarotea','genus'),(526755,526754,'Camarotea souiensis','species'),(526756,103770,'Chlamydacanthus dichrostachyus','species'),(526757,103770,'Chlamydacanthus euphorbioides','species'),(526758,216698,'Golaea','genus'),(526759,526758,'Golaea migiurtina','species'),(526760,216698,'Kudoacanthus','genus'),(526761,526760,'Kudoacanthus albonervosus','species'),(526762,216698,'Lasiocladus','genus'),(526763,526762,'Lasiocladus villosus','species'),(526764,216698,'Leandriella','genus'),(526765,526764,'Leandriella oblonga','species'),(526766,103772,'Lankesteria elegans','species'),(526767,103772,'Lankesteria glandulosa','species'),(526768,216698,'Neuracanthus','genus'),(526769,526768,'Neuracanthus africanus','species'),(526770,526768,'Neuracanthus brachystachyus','species'),(526771,526768,'Neuracanthus ovalifolius','species'),(526772,526768,'Neuracanthus polyacanthus','species'),(526773,526768,'Neuracanthus tephrophyllus','species'),(526774,526768,'Neuracanthus umbraticus','species'),(526775,23893,'Crabbea sp. Balkwill et al. 11649','species'),(526776,13588,'Lepidagathis falcata','species'),(526777,13588,'Lepidagathis formosensis','species'),(526778,13588,'Lepidagathis scabra','species'),(526779,216697,'Lophostachys','genus'),(526780,526779,'Lophostachys chiapensis','species'),(526781,526779,'Lophostachys pubiflora','species'),(526782,526779,'Lophostachys uxpanapensis','species'),(526783,216696,'Forcipella','genus'),(526784,526783,'Forcipella sp. Daniel et al. 10432','species'),(526785,216695,'Indoneesiella','genus'),(526786,526785,'Indoneesiella echioides','species'),(526787,216695,'Cystacanthus','genus'),(526788,526787,'Cystacanthus turgidus','species'),(526789,216695,'Phlogacanthus','genus'),(526790,526789,'Phlogacanthus thyrsiflorus','species'),(526791,161240,'Rotavirus A HU/BP1813/2003/HUN','no rank'),(526792,161240,'Rotavirus A HU/BP1819/2003/HUN','no rank'),(526793,161240,'Rotavirus A HU/BP1879/2003/HUN','no rank'),(526794,161240,'Rotavirus A HU/BP1928/2003/HUN','no rank'),(526795,161240,'Rotavirus A HU/BP1934/2003/HUN','no rank'),(526796,161240,'Rotavirus A HU/BP1966/2003/HUN','no rank'),(526797,161240,'Rotavirus A HU/BP61/2004/HUN','no rank'),(526798,161240,'Rotavirus A HU/BP1050/2004/HUN','no rank'),(526799,161240,'Rotavirus A HU/BP1062/2004/HUN','no rank'),(526800,161240,'Rotavirus A HU/BP1125/2004/HUN','no rank'),(526801,161240,'Rotavirus A HU/BP1792/2004/HUN','no rank'),(526802,161240,'Rotavirus A HU/BP1820/2004/HUN','no rank'),(526803,161240,'Rotavirus A HU/BP1822/2004/HUN','no rank'),(526804,161240,'Rotavirus A HU/BP108/2005/HUN','no rank'),(526805,161240,'Rotavirus A HU/BP799/2005/HUN','no rank'),(526806,161240,'Rotavirus A HU/BP1362/2005/HUN','no rank'),(526807,161240,'Rotavirus A HU/BP1547/2005/HUN','no rank'),(526808,161240,'Rotavirus A HU/BP1994/2005/HUN','no rank'),(526809,161240,'Rotavirus A HU/BP2343/2005/HUN','no rank'),(526810,161240,'Rotavirus A HU/BP320/2006/HUN','no rank'),(526811,58064,'Eonycteris major','species'),(526812,49442,'Rhinolophus robinsoni','species'),(526813,446909,'Saccolaimus saccolaimus','species'),(526814,59488,'Murina rozendaali','species'),(526815,9431,'Arielulus','genus'),(526816,526815,'Arielulus cuprosus','species'),(526817,9431,'Glischropus','genus'),(526818,526817,'Glischropus tylopus','species'),(526819,9431,'Hesperoptenus','genus'),(526820,526819,'Hesperoptenus tomesi','species'),(526821,27671,'Pipistrellus stenopterus','species'),(526822,258958,'Tylonycteris robustula','species'),(526823,67442,'Pendulothecium','genus'),(526824,526823,'Pendulothecium punctatum','species'),(526825,67442,'Bryolawtonia','genus'),(526827,245415,'Callicostella cf. africana Rikkinen et al. 21','species'),(526828,324355,'Calyptothecium recurvulum','species'),(526829,137189,'Camptochaete arbuscula var. tumida','varietas'),(526830,84242,'Cryphaea amurensis','species'),(526831,90281,'Entodon dregeanus','species'),(526832,142607,'Glossadelphus baldwinii','species'),(526833,142607,'Glossadelphus glossoides','species'),(526834,324281,'Himantocladium plumula','species'),(526835,1003840,'Thamnomalia glabella','species'),(526836,70132,'Homalia lusitanica','species'),(526837,70132,'Homalia pennatula','species'),(526838,70132,'Homalia webbiana','species'),(526839,212393,'Homaliodendron exiguum','species'),(526841,208774,'Leptopterigynandrum sp. Koponen 46079','species'),(526843,119544,'Macrothamnium hylocomioides','species'),(526844,84237,'Miyabea rotundifolia','species'),(526845,1003844,'Alleniella remota','species'),(526846,94557,'Neckeropsis calcicola','species'),(526847,94557,'Neckeropsis calcutensis','species'),(526848,170462,'Orthostichella rigida','species'),(526849,212391,'Pinnatella alopecuroides','species'),(526850,212391,'Pinnatella minuta','species'),(526851,212391,'Pinnatella mucronata','species'),(526852,67467,'Porotrichum bigelovii','species'),(526853,67467,'Porotrichum frahmii','species'),(526854,212393,'Homaliodendron fruticosum','species'),(526855,67467,'Porotrichum substriatum','species'),(526856,186705,'Pseudotaxiphyllum fauriei','species'),(526857,84267,'Pterobryopsis hoehnelii','species'),(526858,84215,'Taiwanobryum robustum','species'),(526859,67443,'Thamnobryum subserratum','species'),(526860,1003840,'Thamnomalia tumidicaulis','species'),(526862,89374,'Candidatus Aquirestis','genus'),(526863,526862,'Candidatus Aquirestis calciphila','species'),(526865,2349,'Candidatus Haliscomenobacter calcifugiens','species'),(526870,507,'Alcaligenes sp. DMA','species'),(526871,1386,'Bacillus sp. DMB','species'),(526872,1350,'Enterococcus sp. DME','species'),(526873,40323,'Stenotrophomonas sp. DMS','species'),(526879,185979,'bacterium SJ609','species'),(526880,96738,'Goniurosaurus catbaensis','species'),(526882,2784,'Porphyra miurae','species'),(526883,2784,'Porphyra moriensis','species'),(526884,2784,'Porphyra kinositae','species'),(526885,10111,'Praomys mutoni','species'),(526886,526917,'Phortica sp. 1 XH-2008','species'),(526887,106241,'Phortica sp. 2 XH-2008','species'),(526888,106241,'Phortica sp. 3 XH-2008','species'),(526889,106241,'Phortica sp. 4 XH-2008','species'),(526890,106241,'Phortica sp. 5 XH-2008','species'),(526891,106241,'Phortica sp. 6 XH-2008','species'),(526892,114727,'Influenza A virus (A/Thailand/798/2006(H1N1))','no rank'),(526893,114727,'Influenza A virus (A/Victoria/501/2007(H1N1))','no rank'),(526894,114727,'Influenza A virus (A/Macau/189/2007(H1N1))','no rank'),(526895,114727,'Influenza A virus (A/Auckland/8/2007(H1N1))','no rank'),(526896,114727,'Influenza A virus (A/Jeju/2279/2007(H1N1))','no rank'),(526897,114727,'Influenza A virus (A/Hong Kong/2652/2006(H1N1))','no rank'),(526898,114727,'Influenza A virus (A/Thailand/486/2007(H1N1))','no rank'),(526899,114727,'Influenza A virus (A/Singapore/43/2007(H1N1))','no rank'),(526900,114727,'Influenza A virus (A/Guam/1/2007(H1N1))','no rank'),(526901,114727,'Influenza A virus (A/Philippines/3150/2007(H1N1))','no rank'),(526902,114727,'Influenza A virus (A/Malaysia/862/2007(H1N1))','no rank'),(526903,114727,'Influenza A virus (A/Malaysia/330/2007(H1N1))','no rank'),(526904,114727,'Influenza A virus (A/Lyon/1337/2007(H1N1))','no rank'),(526905,114727,'Influenza A virus (A/Sydney/142/2007(H1N1))','no rank'),(526906,114727,'Influenza A virus (A/Thailand/545/2007(H1N1))','no rank'),(526907,114727,'Influenza A virus (A/Sydney/581/2007(H1N1))','no rank'),(526908,114727,'Influenza A virus (A/Johannesburg/67/2007(H1N1))','no rank'),(526910,114727,'Influenza A virus (A/Perth/73/2007(H1N1))','no rank'),(526911,114727,'Influenza A virus (A/Victoria/07159220/2007(H1N1))','no rank'),(526912,114727,'Influenza A virus (A/Sri Lanka/22/2007(H1N1))','no rank'),(526913,114727,'Influenza A virus (A/Waikato/01/2007(H1N1))','no rank'),(526914,114727,'Influenza A virus (A/Perth/1/2007(H1N1))','no rank'),(526915,114727,'Influenza A virus (A/Auckland/16/2007(H1N1))','no rank'),(526916,114727,'Influenza A virus (A/Brisbane/193/2004(H1N1))','no rank'),(526917,462262,'unclassified Phortica','no rank'),(526918,172628,'Parmelina atricha','species'),(526919,106235,'Amiota apodemata','species'),(526920,1269,'Micrococcus sp. SMCC G887','species'),(526922,5260,'Melampsora abietis-canadensis','species'),(526923,5260,'Melampsora aecidioides','species'),(526924,5260,'Melampsora larici-tremulae','species'),(526925,5260,'Melampsora pinitorqua','species'),(526929,40685,'Salix x pendulina','species'),(526930,72977,'Symphyotrichum ciliolatum','species'),(526931,72977,'Symphyotrichum lanceolatum','species'),(526932,526931,'Symphyotrichum lanceolatum var. latifolium','varietas'),(526933,72977,'Symphyotrichum lateriflorum','species'),(526934,72977,'Symphyotrichum pilosum','species'),(526935,526934,'Symphyotrichum pilosum var. pilosum','varietas'),(526936,72977,'Symphyotrichum urophyllum','species'),(526937,160184,'Picicola sp. KJ-2008','species'),(526940,86085,'Gymnopilus bellulus','species'),(526941,80647,'Gyroporus purpurinus','species'),(526942,71937,'Entoloma incanum','species'),(526943,80658,'Nolanea quadrata','species'),(526944,51668,'Tetragenococcus sp. T1','species'),(526945,29449,'Rhizobium etli CIAT 894','no rank'),(526946,29449,'Rhizobium etli IE4771','no rank'),(526947,29449,'Rhizobium etli GR56','no rank'),(526949,29449,'Rhizobium etli Brasil 5','no rank'),(526950,29449,'Rhizobium etli Kim 5','no rank'),(526951,953,'Wolbachia endosymbiont of Bryobia praetiosa','species'),(526952,953,'Wolbachia endosymbiont of Bryobia sarothamni','species'),(526953,953,'Wolbachia endosymbiont of Bryobia spec. I VIDR-2008','species'),(526954,953,'Wolbachia endosymbiont of Bryobia spec. V VIDR-2008','species'),(526956,32489,'Buccochromis heterotaenia','species'),(526957,137557,'Otopharynx walteri','species'),(526958,28819,'Petrotilapia nigra','species'),(526960,526961,'Eclectochromis ornatus','species'),(526961,319058,'Eclectochromis','genus'),(526962,470,'Acinetobacter baumannii WBL7355','no rank'),(526963,470,'Acinetobacter baumannii WBL7215','no rank'),(526964,470,'Acinetobacter baumannii WBA9388','no rank'),(526965,1392,'Bacillus anthracis str. \'34F2 delta gerH\'','no rank'),(526966,1392,'Bacillus anthracis str. \'34F2 (NMRC)\'','no rank'),(526967,1396,'Bacillus cereus 172560W','no rank'),(526968,1396,'Bacillus cereus R309803','no rank'),(526969,1396,'Bacillus cereus m1550','no rank'),(526970,1396,'Bacillus cereus BGSC 6E1','no rank'),(526971,1396,'Bacillus cereus MM3','no rank'),(526972,1396,'Bacillus cereus AH621','no rank'),(526973,1396,'Bacillus cereus m1293','no rank'),(526974,1396,'Bacillus cereus BDRD-ST24','no rank'),(526975,1396,'Bacillus cereus BDRD-ST26','no rank'),(526976,1396,'Bacillus cereus BDRD-ST196','no rank'),(526977,1396,'Bacillus cereus ATCC 4342','no rank'),(526978,1396,'Bacillus cereus BDRD-Cer4','no rank'),(526979,1396,'Bacillus cereus 95/8201','no rank'),(526980,1396,'Bacillus cereus ATCC 10876','no rank'),(526981,1396,'Bacillus cereus Rock1-3','no rank'),(526982,1396,'Bacillus cereus Rock1-15','no rank'),(526983,1396,'Bacillus cereus Rock3-28','no rank'),(526984,1396,'Bacillus cereus Rock3-29','no rank'),(526985,1396,'Bacillus cereus Rock3-42','no rank'),(526986,1396,'Bacillus cereus Rock3-44','no rank'),(526987,1396,'Bacillus cereus Rock4-2','no rank'),(526988,1396,'Bacillus cereus Rock4-18','no rank'),(526989,1396,'Bacillus cereus F65185','no rank'),(526990,1396,'Bacillus cereus AH603','no rank'),(526991,1396,'Bacillus cereus AH676','no rank'),(526992,1396,'Bacillus cereus AH1271','no rank'),(526993,1396,'Bacillus cereus AH1272','no rank'),(526994,1396,'Bacillus cereus AH1273','no rank'),(526995,451873,'Nyassachromis prostoma','species'),(526997,1405,'Bacillus mycoides DSM 2048','no rank'),(526998,1405,'Bacillus mycoides Rock1-4','no rank'),(526999,1405,'Bacillus mycoides Rock3-17','no rank'),(527000,64104,'Bacillus pseudomycoides DSM 12442','no rank'),(527001,90370,'Salmonella enterica subsp. enterica serovar Typhi str. Ty21a','no rank'),(527002,29483,'Yersinia aldovae ATCC 35236','no rank'),(527004,29485,'Yersinia rohdei ATCC 43380','no rank'),(527005,29486,'Yersinia ruckeri ATCC 29473','no rank'),(527006,29484,'Yersinia frederiksenii WA 935','no rank'),(527007,29484,'Yersinia frederiksenii WA 933','no rank'),(527008,29484,'Yersinia frederiksenii WE 83/02','no rank'),(527009,29484,'Yersinia frederiksenii CNY 867','no rank'),(527010,29484,'Yersinia frederiksenii 7175','no rank'),(527011,29484,'Yersinia frederiksenii 867','no rank'),(527012,28152,'Yersinia kristensenii ATCC 33638','no rank'),(527013,28152,'Yersinia kristensenii 105','no rank'),(527014,28152,'Yersinia kristensenii 490','no rank'),(527015,28152,'Yersinia kristensenii WA 948','no rank'),(527016,28152,'Yersinia kristensenii WE 180/98','no rank'),(527017,813,'Chlamydia trachomatis F1','no rank'),(527018,813,'Chlamydia trachomatis F/IC-Cal3','no rank'),(527019,1428,'Bacillus thuringiensis IBL 200','no rank'),(527020,1428,'Bacillus thuringiensis IBL 4222','no rank'),(527021,1428,'Bacillus thuringiensis Bt407','no rank'),(527022,180882,'Bacillus thuringiensis serovar monterrey BGSC 4AJ1','no rank'),(527023,29339,'Bacillus thuringiensis serovar kurstaki str. T03a001','no rank'),(527024,180860,'Bacillus thuringiensis serovar tochigiensis BGSC 4Y1','no rank'),(527025,1432,'Bacillus thuringiensis serovar thuringiensis str. T01001','no rank'),(527026,29340,'Bacillus thuringiensis serovar sotto str. T04001','no rank'),(527027,180869,'Bacillus thuringiensis serovar pakistani str. T13001','no rank'),(527028,180877,'Bacillus thuringiensis serovar pulsiensis BGSC 4CC1','no rank'),(527029,180874,'Bacillus thuringiensis serovar pondicheriensis BGSC 4BA1','no rank'),(527030,180854,'Bacillus thuringiensis serovar huazhongensis BGSC 4BD1','no rank'),(527031,1434,'Bacillus thuringiensis serovar berliner ATCC 10792','no rank'),(527032,257985,'Bacillus thuringiensis serovar andalousiensis BGSC 4AW1','no rank'),(527033,527034,'Pourtalesiidae','no rank'),(527034,327712,'unclassified Holasteroida','no rank'),(527035,527033,'Echinocrepis','genus'),(527036,10220,'Saxipendiidae','family'),(527037,527036,'Saxipendium','genus'),(527038,527035,'Echinocrepis rostrata','species'),(527039,527037,'Saxipendium coronatum','species'),(527040,10220,'unclassified Enteropneusta','no rank'),(527041,527040,'Enteropneusta sp. narrow-lipped','species'),(527042,527040,'Enteropneusta sp. extrawide-lipped','species'),(527043,82217,'Brunsvigia gregaria','species'),(527044,82217,'Brunsvigia radulosa','species'),(527045,82217,'Brunsvigia cf. radulosa Spies 7629','species'),(527047,89443,'fungal sp. BL4L','species'),(527048,89443,'fungal sp. BL_19','species'),(527049,89443,'fungal sp. CB21','species'),(527050,89443,'fungal sp. CB24','species'),(527051,89443,'fungal sp. CB29_(L1)','species'),(527052,89443,'fungal sp. CB30_L3','species'),(527053,89443,'fungal sp. CB31_(S4)','species'),(527054,89443,'fungal sp. CB32','species'),(527055,89443,'fungal sp. CB32_(5S)','species'),(527056,89443,'fungal sp. CB35_(5S)','species'),(527057,89443,'fungal sp. CB36_(5A)','species'),(527058,89443,'fungal sp. CR13','species'),(527059,89443,'fungal sp. CR16','species'),(527060,89443,'fungal sp. CSJ','species'),(527061,89443,'fungal sp. HU-14','species'),(527062,89443,'fungal sp. HU11_(3S)','species'),(527063,89443,'fungal sp. HU12','species'),(527064,89443,'fungal sp. HU15','species'),(527065,89443,'fungal sp. HU4_2S','species'),(527066,89443,'fungal sp. HU5_4S','species'),(527067,89443,'fungal sp. HU7_(7E)','species'),(527068,89443,'fungal sp. IK34_(6E2S)','species'),(527069,89443,'fungal sp. IK35_9E(2S)','species'),(527070,89443,'fungal sp. IK37(3S)','species'),(527071,89443,'fungal sp. IK38_(8E(2S))','species'),(527072,89443,'fungal sp. IK39_7E(S)','species'),(527073,89443,'fungal sp. IP49_E8S','species'),(527074,89443,'fungal sp. IP57_(EL)','species'),(527075,89443,'fungal sp. IP60_(8E(S))','species'),(527076,89443,'fungal sp. IP61_(10E(S))','species'),(527077,89443,'fungal sp. IP61_E(S)','species'),(527078,89443,'fungal sp. JO29_(3S)','species'),(527079,89443,'fungal sp. JO32','species'),(527080,89443,'fungal sp. JO42','species'),(527081,89443,'fungal sp. JO45_(5S)','species'),(527082,89443,'fungal sp. JO46_(5S)','species'),(527083,89443,'fungal sp. JO54','species'),(527084,89443,'fungal sp. JO60_3S','species'),(527085,89443,'fungal sp. JO61','species'),(527086,89443,'fungal sp. LP3_10','species'),(527087,89443,'fungal sp. LP3_16','species'),(527088,89443,'fungal sp. LP3_3L','species'),(527089,89443,'fungal sp. LP5_219','species'),(527090,89443,'fungal sp. LP5_225','species'),(527091,89443,'fungal sp. LP5_231II','species'),(527092,89443,'fungal sp. LP5_234II','species'),(527093,89443,'fungal sp. LP5_242L','species'),(527094,89443,'fungal sp. LP5_4252','species'),(527095,89443,'fungal sp. LP5_4254','species'),(527096,89443,'fungal sp. LP5_4255','species'),(527097,89443,'fungal sp. LP5_4258','species'),(527098,89443,'fungal sp. LP5_4259','species'),(527099,89443,'fungal sp. LP5_4300','species'),(527100,89443,'fungal sp. MONA2','species'),(527101,89443,'fungal sp. Pinero10','species'),(527102,89443,'fungal sp. Pinero6','species'),(527103,89443,'fungal sp. Pinero7II','species'),(527104,89443,'fungal sp. Pinones8','species'),(527105,89443,'fungal sp. PtaSold5','species'),(527106,89443,'fungal sp. Vieques5','species'),(527107,89443,'fungal sp. Vieques5II','species'),(527108,251522,'Leptodiaptomus cf. novamexicanus BOLD:AAB2390','species'),(527110,251522,'Leptodiaptomus novamexicanus','species'),(527111,251522,'Leptodiaptomus garciai','species'),(527112,362317,'Alona cf. dentifera BOLD:AAW1779','species'),(527113,362317,'Alona cf. glabra BOLD:AAD5055','species'),(527114,362317,'Alona dentifera','species'),(527115,362317,'Alona sp. BOLD:AAW1772','species'),(527116,200858,'Eubosmina huaronensis','species'),(527117,27402,'Bosmina sp. BOLD:AAI4722','species'),(527119,77671,'Ceriodaphnia cf. acanthina BOLD:AAI7121','species'),(527120,77671,'Ceriodaphnia cf. laticaudata BOLD:AAB5055','species'),(527121,77671,'Ceriodaphnia cf. reticulata BOLD:AAE9578','species'),(527122,77671,'Ceriodaphnia cf. rigaudi 1 MEG-2008','species'),(527123,77671,'Ceriodaphnia cf. rigaudi 2 MEG-2008','species'),(527124,77671,'Ceriodaphnia cf. rigaudi 3 MEG-2008','species'),(527125,77671,'Ceriodaphnia laticaudata','species'),(527126,77671,'Ceriodaphnia sp. BOLD:AAB6934','species'),(527127,6668,'Daphnia sp. BOLD:AAE7849','species'),(527128,117531,'Diaphanosoma birgei','species'),(527129,117531,'Diaphanosoma brevireme','species'),(527130,117531,'Diaphanosoma cf. heberti BOLD:AAB9853','species'),(527131,117531,'Diaphanosoma sp. 1 MEG-2008','species'),(527132,117531,'Diaphanosoma sp. 2 MEG-2008','species'),(527133,362315,'Dunhevedia odontoplax','species'),(527134,77758,'Ilyocryptus spinifer','species'),(527136,527153,'Kurzia polyspina','species'),(527137,362306,'Macrothrix cf. elegans BOLD:AAX3425','species'),(527138,362306,'Macrothrix elegans','species'),(527139,77663,'Moina cf. micrura 1 MEG-2008','species'),(527140,77663,'Moina cf. micrura 2 MEG-2008','species'),(527141,77663,'Moina cf. micrura 3 MEG-2008','species'),(527142,362313,'Pleuroxus varidentatus','species'),(527143,77652,'Scapholeberis armata','species'),(527144,527143,'Scapholeberis armata freyi','subspecies'),(527145,77652,'Scapholeberis sp. BOLD:AAF2315','species'),(527146,77650,'Simocephalus cf. exspinosus BOLD:AAE1256','species'),(527147,77650,'Simocephalus cf. mixtus BOLD:AAF4238','species'),(527148,77650,'Simocephalus cf. punctatus BOLD:AAH9513','species'),(527149,77650,'Simocephalus exspinosus','species'),(527150,77650,'Simocephalus mixtus','species'),(527152,77650,'Simocephalus sp. BOLD:AAJ6763','species'),(527153,77713,'Kurzia','genus'),(527154,77713,'Leydigia','genus'),(527155,77658,'Moinodaphnia','genus'),(527158,527155,'Moinodaphnia macleayi','species'),(527159,77654,'Sarsilatona','genus'),(527160,527159,'Sarsilatona serricauda','species'),(527165,37991,'Xylaria guianensis','species'),(527166,102793,'Influenza A virus (A/saker falcon/Kuwait/0286/2007(H5N1))','no rank'),(527167,114727,'Influenza A virus (A/Hong Kong/17/2008(H1N1))','no rank'),(527168,102793,'Influenza A virus (A/whooper swan/Hokkaido/1/2008(H5N1))','no rank'),(527170,1033,'Afipia sp. 0723636_DCD23','species'),(527171,182639,'Kribbella sp. FXJ2.008','species'),(527172,182639,'Kribbella sp. FXJ2.012','species'),(527173,1873,'Micromonospora sp. FXJ2.011','species'),(527174,1873,'Micromonospora sp. FXJ2.022','species'),(527175,1817,'Nocardia sp. FXJ2.005','species'),(527176,43676,'Promicromonospora sp. FXJ2.006','species'),(527177,43676,'Promicromonospora sp. FXJ2.007','species'),(527178,43676,'Promicromonospora sp. FXJ2.010','species'),(527179,43676,'Promicromonospora sp. FXJ2.013','species'),(527180,43676,'Promicromonospora sp. FXJ2.018','species'),(527181,43676,'Promicromonospora sp. FXJ2.019','species'),(527182,1847,'Pseudonocardia sp. FXJ2.021','species'),(527183,1883,'Streptomyces sp. FXJ2.002','species'),(527184,1883,'Streptomyces sp. FXJ2.004','species'),(527185,1883,'Streptomyces sp. FXJ2.009','species'),(527186,1883,'Streptomyces sp. FXJ2.014','species'),(527187,1883,'Streptomyces sp. FXJ2.015','species'),(527188,1883,'Streptomyces sp. FXJ2.016','species'),(527189,1883,'Streptomyces sp. FXJ2.017','species'),(527190,1883,'Streptomyces sp. FXJ2.023','species'),(527193,269035,'Vaceletia sp. DVL-2008','species'),(527194,6033,'Encephalitozoon sp. MB-2008','species'),(527197,312278,'environmental samples','no rank'),(527198,49546,'Mariniflexile','genus'),(527199,57488,'Thiorhodococcus modestalkaliphilus','species'),(527200,57488,'Thiorhodococcus sp. JA363','species'),(527201,85076,'Marichromatium sp. JA328','species'),(527202,497,'Psychrobacter sp. HY','species'),(527203,29278,'Gene trapping vector VICTR48','species'),(527204,165696,'Novosphingobium sp. H25','species'),(527205,10624,'Rabbit kidney vacuolating virus','species'),(527206,237584,'Teratosphaeria associata','species'),(527207,469895,'Euplotespora','genus'),(527208,45284,'Neotyphodium sp. Cnj6611','species'),(527209,45284,'Neotyphodium sp. Cnj6602','species'),(527210,45284,'Neotyphodium sp. Cnj6613','species'),(527211,45284,'Neotyphodium sp. Cnj6617','species'),(527212,45284,'Neotyphodium sp. Cnj6620','species'),(527213,35247,'Lacerta viridis herpesvirus 1','species'),(527214,4235,'Lactuca canadensis','species'),(527215,3511,'Quercus cf. velutina JAG350','species'),(527216,3609,'Rhamnus alnifolia','species'),(527217,6002,'Levicoleps','genus'),(527218,527217,'Levicoleps biwae','species'),(527219,119211,'Influenza A virus (A/mallard/Sweden/S90355/2005(H3N8))','no rank'),(527220,184009,'Influenza A virus (A/mallard/Sweden/S90360/2005(H6N8))','no rank'),(527221,119211,'Influenza A virus (A/mallard/Sweden/S90391/2005(H3N8))','no rank'),(527222,119211,'Influenza A virus (A/mallard/Sweden/S90406/2005(H3N8))','no rank'),(527223,119211,'Influenza A virus (A/mallard/Sweden/S90407/2005(H3N8))','no rank'),(527224,119211,'Influenza A virus (A/mallard/Sweden/S90410/2005(H3N8))','no rank'),(527225,184009,'Influenza A virus (A/mallard/Sweden/S90412/2005(H6N8))','no rank'),(527226,184009,'Influenza A virus (A/mallard/Sweden/S90418/2005(H6N8))','no rank'),(527227,119211,'Influenza A virus (A/mallard/Sweden/S90419/2005(H3N8))','no rank'),(527228,184009,'Influenza A virus (A/mallard/Sweden/S90424/2005(H6N8))','no rank'),(527229,119211,'Influenza A virus (A/mallard/Sweden/S90432/2005(H3N8))','no rank'),(527230,119221,'Influenza A virus (A/mallard/Sweden/S90436/2005(H5N3))','no rank'),(527231,184009,'Influenza A virus (A/mallard/Sweden/S90443/2005(H6N8))','no rank'),(527232,119211,'Influenza A virus (A/mallard/Sweden/S90448/2005(H3N8))','no rank'),(527233,222772,'Influenza A virus (A/mallard/Sweden/S90457/2005(H10N4))','no rank'),(527234,119211,'Influenza A virus (A/mallard/Sweden/S90462/2005(H3N8))','no rank'),(527235,119211,'Influenza A virus (A/mallard/Sweden/S90465/2005(H3N8))','no rank'),(527236,142951,'Influenza A virus (A/mallard/Sweden/S90494/2005(H12N5))','no rank'),(527237,119218,'Influenza A virus (A/mallard/Sweden/S90514/2005(H7N7))','no rank'),(527238,102796,'Influenza A virus (A/mallard/Sweden/S90515/2005(H9N2))','no rank'),(527239,114727,'Influenza A virus (A/mallard/Sweden/S90586/2005(H1N1))','no rank'),(527240,119218,'Influenza A virus (A/mallard/Sweden/S90597/2005(H7N7))','no rank'),(527241,119218,'Influenza A virus (A/mallard/Sweden/S90598/2005(H7N7))','no rank'),(527242,119218,'Influenza A virus (A/mallard/Sweden/S90599/2005(H7N7))','no rank'),(527243,114731,'Influenza A virus (A/mallard/Sweden/S90738/2005(H2N3))','no rank'),(527244,129772,'Influenza A virus (A/mallard/Sweden/S90739/2005(H11N9))','no rank'),(527245,102800,'Influenza A virus (A/mallard/Sweden/S90748/2005(H4N6))','no rank'),(527246,102800,'Influenza A virus (A/mallard/Sweden/S90754/2005(H4N6))','no rank'),(527247,114727,'Influenza A virus (A/mallard/Sweden/S90768/2005(H1N1))','no rank'),(527248,102800,'Influenza A virus (A/mallard/Sweden/S90770/2005(H4N6))','no rank'),(527249,114731,'Influenza A virus (A/mallard/Sweden/S90772/2005(H2N3))','no rank'),(527250,114727,'Influenza A virus (A/mallard/Sweden/S90780/2005(H1N1))','no rank'),(527251,129772,'Influenza A virus (A/mallard/Sweden/S90781/2005(H11N9))','no rank'),(527252,129772,'Influenza A virus (A/mallard/Sweden/S90792/2005(H11N9))','no rank'),(527253,102800,'Influenza A virus (A/mallard/Sweden/S90795/2005(H4N6))','no rank'),(527254,102800,'Influenza A virus (A/mallard/Sweden/S90796/2005(H4N6))','no rank'),(527255,286286,'Influenza A virus (A/mallard/Sweden/S90800/2005(H4N3))','no rank'),(527256,114731,'Influenza A virus (A/mallard/Sweden/S90805/2005(H2N3))','no rank'),(527257,102800,'Influenza A virus (A/mallard/Sweden/S90807/2005(H4N6))','no rank'),(527258,114731,'Influenza A virus (A/mallard/Sweden/S90808/2005(H2N3))','no rank'),(527259,129772,'Influenza A virus (A/mallard/Sweden/S90812/2005(H11N9))','no rank'),(527260,102800,'Influenza A virus (A/mallard/Sweden/S90816/2005(H4N6))','no rank'),(527261,102800,'Influenza A virus (A/mallard/Sweden/S90818/2005(H4N6))','no rank'),(527262,286286,'Influenza A virus (A/mallard/Sweden/S90822/2005(H4N3))','no rank'),(527263,286286,'Influenza A virus (A/mallard/Sweden/S90825/2005(H4N3))','no rank'),(527264,104196,'Hypomeces','genus'),(527265,527264,'Hypomeces squamosus','species'),(527266,104196,'Sympiezomias','genus'),(527267,527266,'Sympiezomias cribricollis','species'),(527268,327969,'Alexandrium sp. D163C5','species'),(527269,327969,'Alexandrium sp. D164C6','species'),(527270,16048,'Clivia x cyrtanthiflora','species'),(527271,243504,'Cesonia sp. CJV-2008','species'),(527272,243408,'Evarcha proszynskii','species'),(527273,243466,'Freya decorata','species'),(527274,393224,'Holcolaetis sp. CJV-2008','species'),(527275,243388,'Hurius sp. CJV-2008','species'),(527276,243456,'Pachyballus sp. CJV-2008','species'),(527277,118541,'Phrynus mexicanus','species'),(527278,74989,'Pirata piraticus','species'),(527279,243368,'Portia sp. CJV-2008','species'),(527280,187486,'Xysticus sp. CJV-2008','species'),(527281,16049,'Clivia miniata var. citrina','varietas'),(527282,16049,'Clivia miniata var. miniata','varietas'),(527283,16055,'Crinum euchrophyllum','species'),(527284,16055,'Crinum foetidum','species'),(527285,16055,'Crinum graminicola','species'),(527286,16055,'Crinum acaule x Crinum glaucum','species'),(527287,16055,'Crinum cf. macowanii RHA+CA 100','species'),(527288,16055,'Crinum lineare','species'),(527289,16055,'Crinum paludosum','species'),(527290,180142,'Crossyne flava','species'),(527291,82224,'Cyrtanthus brachyscyphus','species'),(527292,82224,'Cyrtanthus breviflorus','species'),(527293,82224,'Cyrtanthus eucallus','species'),(527294,82224,'Cyrtanthus falcatus','species'),(527295,82224,'Cyrtanthus labiatus','species'),(527296,82224,'Cyrtanthus loddigesianus','species'),(527297,82224,'Cyrtanthus montanus','species'),(527298,82224,'Cyrtanthus obliquus','species'),(527299,82224,'Cyrtanthus ochroleucus','species'),(527300,82224,'Cyrtanthus sanguineus','species'),(527301,527300,'Cyrtanthus sanguineus subsp. salmonoides','subspecies'),(527302,82224,'Cyrtanthus smithiae','species'),(527303,82224,'Cyrtanthus staadensis','species'),(527304,112546,'Gethyllis namaquensis','species'),(527305,39968,'Haemanthus crispus','species'),(527307,39968,'Haemanthus montanus','species'),(527308,4695,'Hippeastrum sp. AS-2008','species'),(527309,4697,'Narcissus sp. AS-2008','species'),(527310,59041,'Nerine laticoma','species'),(527311,82250,'Strumaria salteri','species'),(527312,274591,'Hoeflea siderophila','species'),(527313,4343,'Epacris pulchella','species'),(527314,89443,'root-associated fungal sp. LP1-1','species'),(527315,89443,'root-associated fungal sp. LP1-6','species'),(527316,89443,'root-associated fungal sp. LP1-2','species'),(527317,89443,'root-associated fungal sp. LP1-3','species'),(527318,89443,'root-associated fungal sp. LP2-5','species'),(527319,89443,'root-associated fungal sp. LP2-4','species'),(527320,89443,'root-associated fungal sp. LP1-5','species'),(527321,89443,'root-associated fungal sp. EP1-7','species'),(527322,89443,'root-associated fungal sp. EP2-1','species'),(527323,89443,'root-associated fungal sp. EP3-9','species'),(527324,89443,'root-associated fungal sp. EP3-10','species'),(527325,89443,'root-associated fungal sp. EP1-6','species'),(527326,154116,'Georgenia thermotolerans','species'),(527390,41955,'Amanita aff. vaginata TM02_109','species'),(527391,5385,'Xerocomus cf. impolitus TM02_243','species'),(527392,5369,'Boletus cf. subvelutipes TM03_431','species'),(527394,34451,'Cortinarius sp. 5 TM03_488','species'),(527395,34451,'Cortinarius aff. infractus TM02_111','species'),(527396,34451,'Cortinarius sp. 1 TM02_362','species'),(527397,34451,'Cortinarius sp. 2 TM02_209','species'),(527398,34451,'Cortinarius sp. 3 TM02_238','species'),(527399,34451,'Cortinarius sp. 4 TM03_487','species'),(527400,34451,'Cortinarius sp. 6 TM03_498','species'),(527401,34451,'Cortinarius sp. 7 TM03_443','species'),(527402,34451,'Cortinarius sp. 8 TM02_197','species'),(527403,104351,'Crepidotus sp. TM02_136','species'),(527404,71937,'Entoloma cf. nigroviolaceum TM03_426','species'),(527405,71937,'Entoloma sp. 1 TM02_237','species'),(527406,71937,'Entoloma sp. 2 TM03_413','species'),(527407,71937,'Entoloma sp. 2 TM03_500','species'),(527408,181875,'Gastrocybe sp. TM03_416','species'),(527409,34453,'Hebeloma sp. 1 TM02_198','species'),(527410,181994,'Hemimycena sp. 1 TM02_65','species'),(527411,181994,'Hemimycena sp. 2 TM02_318','species'),(527412,51006,'Hygrocybe aff. cantharellus TM02_12','species'),(527413,51006,'Hygrocybe cf. miniata TM03_486','species'),(527414,51006,'Hygrocybe sp. TM02_191','species'),(527415,71953,'Inocybe sp. 1 TM02_93','species'),(527416,71953,'Inocybe sp. 10 TM02_37','species'),(527417,71953,'Inocybe sp. 11 TM03_497','species'),(527418,71953,'Inocybe sp. 12 TM02_288','species'),(527419,71953,'Inocybe sp. 13 TM03_501','species'),(527420,71953,'Inocybe sp. 14 TM02_3','species'),(527421,71953,'Inocybe sp. 2 TM02_66','species'),(527422,71953,'Inocybe sp. 3 TM02_24','species'),(527423,71953,'Inocybe sp. 4 TM02_127','species'),(527424,71953,'Inocybe sp. 5 TM02_239','species'),(527425,71953,'Inocybe sp. 6 TM03_459','species'),(527426,71953,'Inocybe sp. 7 TM02_336','species'),(527427,71953,'Inocybe sp. 8 TM02_130','species'),(527428,71953,'Inocybe sp. 9 TM02_25','species'),(527429,71953,'Inocybe sp. 9 TM02_74','species'),(527430,29882,'Laccaria sp. 1 TM02_43','species'),(527431,29882,'Laccaria sp. 2 TM03_404','species'),(527432,29882,'Laccaria sp. 3 TM02_103','species'),(527433,34444,'Lactarius sp. 3 TM02_340','species'),(527434,34444,'Lactarius sp. 5 TM02_126','species'),(527435,80654,'Leccinum aff. flavostipitatum TM02_71','species'),(527436,5427,'Lycoperdon sp. TM02_283','species'),(527437,41247,'Mycena sp. 1 TM02_324','species'),(527438,41247,'Mycena sp. 10 TM03_502','species'),(527439,41247,'Mycena sp. 3 TM02_351','species'),(527440,41247,'Mycena sp. 5 TM03_469','species'),(527441,41247,'Mycena sp. 6 TM03_400','species'),(527442,80658,'Nolanea sp. 1 TM02_196','species'),(527443,80658,'Nolanea sp. 2 TM03_403','species'),(527444,68743,'Pluteus sp. TM02_8','species'),(527445,5637,'Polyporus aff. varius TM02_26','species'),(527446,68779,'Ramaria sp. TM02_9','species'),(527447,5402,'Russula aff. aeruginea TM03_433','species'),(527448,5402,'Russula aff. brevipes TM02_232','species'),(527449,5402,'Russula cf. brevipes TM03_448','species'),(527450,5402,'Russula sp. 1 TM02_72','species'),(527451,5402,'Russula sp. 2 TM03_438','species'),(527452,5402,'Russula sp. 3 TM03_407','species'),(527453,5402,'Russula sp. 4 TM03_421','species'),(527455,243357,'Cotinusa','genus'),(527456,527455,'Cotinusa sp. CJV-2008','species'),(527457,243357,'Acragas','genus'),(527458,527457,'Acragas sp. CJV-2008','species'),(527459,88321,'Gradungula','genus'),(527460,527459,'Gradungula sorenseni','species'),(527461,243362,'Hyllus','genus'),(527462,527461,'Hyllus diardi','species'),(527463,527461,'Hyllus treleaveni','species'),(527464,332903,'Syspira','genus'),(527465,527464,'Syspira tigrina','species'),(527466,68750,'Albatrellus avellaneus','species'),(527467,80612,'Alpova alexsmithii','species'),(527468,5369,'Boletus pulcherrimus','species'),(527469,120955,'Clavariadelphus subfastigiatus','species'),(527470,68756,'Clavulina castaneipes','species'),(527471,47341,'Dermocybe humboldtensis','species'),(527472,129530,'Gymnomyces monosporus','species'),(527473,86085,'Gymnopilus punctifolius','species'),(527474,44624,'Helvella maculata','species'),(527475,283208,'Leucogaster citrinus','species'),(527476,41247,'Mycena cf. quiniaultensis OSC 67121','species'),(527477,41247,'Mycena monticola','species'),(527478,41247,'Mycena tenax','species'),(527479,80658,'Nolanea cf. verna OSC 66363','species'),(527480,181887,'Phaeocollybia californica','species'),(527481,181887,'Phaeocollybia fallax','species'),(527482,181887,'Phaeocollybia olivacea','species'),(527483,181887,'Phaeocollybia piceae','species'),(527484,181887,'Phaeocollybia pseudofestiva','species'),(527485,181887,'Phaeocollybia radicata','species'),(527486,181887,'Phaeocollybia scatesiae','species'),(527487,181887,'Phaeocollybia spadicea','species'),(527488,68779,'Ramaria coulterae','species'),(527489,68779,'Ramaria maculatipes','species'),(527490,5375,'Rhizopogon abietis','species'),(527491,5375,'Rhizopogon bacillisporus','species'),(527493,5375,'Rhizopogon clavitisporus','species'),(527494,5375,'Rhizopogon ellipsosporus','species'),(527495,5375,'Rhizopogon subclavitisporus','species'),(527496,57135,'Sarcodon fuscoindicus','species'),(527498,71937,'Entoloma vernum','species'),(527499,326177,'Spiochaetopterus bergensis','species'),(527500,432624,'Albertisia papuana','species'),(527501,13440,'Cocculus pendulus','species'),(527502,483231,'Coscinium blumeanum','species'),(527504,461587,'Fibraurea chloroleuca','species'),(527505,432635,'Pycnarrhena cauliflora','species'),(527506,432635,'Pycnarrhena celebica','species'),(527508,147243,'Stephania venosa','species'),(527509,461640,'Tiliacora acuminata','species'),(527512,41789,'Tinospora glabra','species'),(527513,7028,'Acyrthosiphon caraganae','species'),(527514,7028,'Acyrthosiphon lactucae','species'),(527515,7028,'Acyrthosiphon macrosiphum','species'),(527516,7028,'Acyrthosiphon malvae','species'),(527517,7028,'Acyrthosiphon purshiae','species'),(527518,34665,'Amphorophora agathonica','species'),(527519,34665,'Amphorophora ampullata','species'),(527520,34665,'Amphorophora nr. geranii BOLD:AAC4602','species'),(527521,34665,'Amphorophora rubicumberlandi','species'),(527522,387104,'Aphidounguis mali','species'),(527523,50968,'Gerronema albidum','species'),(527524,182039,'Clitocybula sp. FCME25069','species'),(527525,182039,'Clitocybula sp. TENN60306/TFB12058','species'),(527526,50968,'Gerronema sp. TFB11833/TENN60718','species'),(527527,181999,'Megacollybia fusca','species'),(527528,181999,'Megacollybia sp. TENN53803','species'),(527529,181999,'Megacollybia rodmani','species'),(527530,181999,'Megacollybia subfurfuracea','species'),(527531,181999,'Megacollybia marginata','species'),(527532,181999,'Megacollybia clitocyboidea','species'),(527533,181999,'Megacollybia texensis','species'),(527534,181999,'Megacollybia fallax','species'),(527535,84333,'Lightiella','genus'),(527536,527535,'Lightiella magdalenina','species'),(527537,13130,'Macrosiphum dorsatum','species'),(527538,202455,'Aulacorthum pterinigrum','species'),(527539,224525,'Brachycaudus sp. A RGF-2008','species'),(527540,33389,'Appendiseta','genus'),(527541,527540,'Appendiseta robiniae','species'),(527542,33386,'Artemisaphis','genus'),(527543,527542,'Artemisaphis artemisicola','species'),(527544,33387,'Asiphonaphis','genus'),(527545,527544,'Asiphonaphis pruni','species'),(527546,33389,'Boernerina','genus'),(527547,527546,'Boernerina variabilis','species'),(527548,33386,'Brachycorynella','genus'),(527549,527548,'Brachycorynella asparagi','species'),(527550,33387,'Brachyunguis','genus'),(527551,527550,'Brachyunguis tetrapteralis','species'),(527552,33387,'Braggia','genus'),(527553,527552,'Braggia eriogoni','species'),(527558,527552,'Braggia urovaneta','species'),(527559,464929,'Aphis acaenovinae','species'),(527560,718257,'Aphis caliginosa','species'),(527561,718257,'Aphis ceanothi','species'),(527562,718257,'Aphis clydesmithi','species'),(527563,718257,'Aphis coreopsidis','species'),(527564,718257,'Aphis crassicauda','species'),(527565,718257,'Aphis decepta','species'),(527566,718257,'Aphis equiseticola','species'),(527567,464929,'Aphis eugeniae','species'),(527568,718257,'Aphis holodisci','species'),(527569,718257,'Aphis hyperici','species'),(527570,718257,'Aphis illinoisensis','species'),(527571,718257,'Aphis impatientis','species'),(527572,718257,'Aphis lugentis','species'),(527573,718257,'Aphis lupini','species'),(527574,718257,'Aphis maculatae','species'),(527575,718257,'Aphis manitobensis','species'),(527576,718257,'Aphis middletonii','species'),(527577,718257,'Aphis minima','species'),(527578,718257,'Aphis neilliae','species'),(527579,718257,'Aphis neogillettei','species'),(527580,464929,'Aphis nr. euphorbiae BOLD:AAB7937','species'),(527581,718257,'Aphis oestlundi','species'),(527582,718257,'Aphis pomi','species'),(527583,718257,'Aphis rubifolii','species'),(527584,464946,'Aphis sp. A RGF-2008','species'),(527585,464946,'Aphis sp. B RGF-2008','species'),(527586,464946,'Aphis sp. C RGF-2008','species'),(527587,464946,'Aphis sp. D RGF-2008','species'),(527588,464946,'Aphis sp. E RGF-2008','species'),(527589,464946,'Aphis sp. F RGF-2008','species'),(527590,464946,'Aphis sp. G RGF-2008','species'),(527592,718257,'Aphis spiraephila','species'),(527593,718257,'Aphis varians','species'),(527594,718257,'Aphis vernoniae','species'),(527595,718257,'Aphis viburniphila','species'),(527596,330420,'Cavariella konoi','species'),(527597,330420,'Cavariella pastinacae','species'),(527598,330420,'Cavariella theobaldi','species'),(527599,12998,'Chaitophorus nigrae','species'),(527600,12998,'Chaitophorus nudus','species'),(527601,12998,'Chaitophorus pallipes','species'),(527602,12998,'Chaitophorus populifolii','species'),(527603,12998,'Chaitophorus sp. A RGF-2008','species'),(527604,97051,'Cinara anelia','species'),(527605,97051,'Cinara fornacula','species'),(527606,97051,'Cinara laricifex','species'),(527607,97051,'Cinara occidentalis','species'),(527608,372562,'Colopha ulmicola','species'),(527609,33389,'Callipterinella','genus'),(527610,527609,'Callipterinella calliptera','species'),(527611,33386,'Capitophorus','genus'),(527612,527611,'Capitophorus elaeagni','species'),(527613,527611,'Capitophorus hippophaes','species'),(527614,527611,'Capitophorus hudsonicus','species'),(527615,527611,'Capitophorus xanthii','species'),(527616,33386,'Carolinaia','genus'),(527617,527616,'Carolinaia rhois','species'),(527618,527616,'Carolinaia sp. A RGF-2008','species'),(527619,33386,'Catamergus','genus'),(527620,527619,'Catamergus kickapoo','species'),(527621,33386,'Cedoaphis','genus'),(527622,527621,'Cedoaphis sp. A RGF-2008','species'),(527623,527621,'Cedoaphis sp. B RGF-2008','species'),(527624,527621,'Cedoaphis sp. C RGF-2008','species'),(527625,33389,'Cepegillettea','genus'),(527626,527625,'Cepegillettea myricae','species'),(527627,33386,'Ceruraphis','genus'),(527628,527627,'Ceruraphis viburnicola','species'),(527629,33386,'Chaetosiphon','genus'),(527630,527629,'Chaetosiphon fragaefolii','species'),(527631,33386,'Coloradoa','genus'),(527632,527631,'Coloradoa rufomaculata','species'),(527633,33386,'Corylobium','genus'),(527634,527633,'Corylobium avellanae','species'),(527635,33386,'Cryptomyzus','genus'),(527636,527635,'Cryptomyzus ribis','species'),(527637,180162,'environmental samples','no rank'),(527638,527637,'uncultured Cetobacterium sp.','species'),(527639,410657,'wastewater metagenome','species'),(527640,410657,'microbial mat metagenome','species'),(527641,63411,'Monostroma latissimum','species'),(527642,220097,'Thecabius sp. Val1005','species'),(527643,223033,'Paracletus donisthorpei','species'),(527644,136310,'Geoica setulosa','species'),(527645,133079,'Drepanaphis carolinensis','species'),(527646,133079,'Drepanaphis kanzensis','species'),(527647,133079,'Drepanaphis simpsoni','species'),(527648,136352,'Drepanosiphum platanoidis','species'),(527649,133081,'Eriosoma americanum','species'),(527650,133081,'Eriosoma crataegi','species'),(527651,133081,'Eriosoma sp. A RGF-2008','species'),(527652,97053,'Essigella knowltoni','species'),(527653,97053,'Essigella sp. A RGF-2008','species'),(527654,387105,'Byrsocryptoides polunini','species'),(527655,133086,'Greenidea psidii','species'),(527656,241189,'environmental samples','no rank'),(527657,527656,'uncultured Hespellia sp.','species'),(527658,475960,'environmental samples','no rank'),(527659,527658,'uncultured Bellilinea sp.','species'),(527660,162290,'environmental samples','no rank'),(527661,527660,'uncultured Gallicola sp.','species'),(527662,61170,'environmental samples','no rank'),(527663,45817,'Lulworthia sp. NIOCC 9V','species'),(527664,527662,'uncultured Holdemania sp.','species'),(527665,475961,'environmental samples','no rank'),(527666,527665,'uncultured Longilinea sp.','species'),(527667,449462,'environmental samples','no rank'),(527668,527667,'uncultured Actibacter sp.','species'),(527669,100900,'Microtus middendorffii hyperboreus','subspecies'),(527670,33386,'Elatobium','genus'),(527671,527670,'Elatobium abietinum','species'),(527672,33386,'Eomacrosiphon','genus'),(527673,527672,'Eomacrosiphon nigromaculosum','species'),(527674,33386,'Ericaphis','genus'),(527675,527674,'Ericaphis fimbriata','species'),(527676,527674,'Ericaphis gentneri','species'),(527677,527674,'Ericaphis lilii','species'),(527678,527674,'Ericaphis scammelli','species'),(527679,527674,'Ericaphis wakibae','species'),(527680,33389,'Eucallipterus','genus'),(527681,527680,'Eucallipterus tiliae','species'),(527682,33389,'Euceraphis','genus'),(527683,384374,'Calaphis sp. BOLD:AAI3917','species'),(527684,33386,'Gypsoaphis','genus'),(527685,527684,'Gypsoaphis oestlundi','species'),(527686,447134,'Myodes rufocanus','species'),(527687,102793,'Influenza A virus (A/whooper swan/Akita/1/2008(H5N1))','no rank'),(527688,78720,'Chiloglottis jeanesii','species'),(527689,78720,'Chiloglottis aff. jeanesii DE-2008','species'),(527690,78720,'Chiloglottis turfosa','species'),(527691,523772,'Callinera sp. MS-2008','species'),(527692,166031,'Hubrechtella kimuraorum','species'),(527693,39678,'Tylophoron','genus'),(527694,527693,'Tylophoron crassiusculum','species'),(527695,527693,'Tylophoron moderatum','species'),(527696,527693,'Tylophoron protrudens','species'),(527697,169520,'Alternanthera denticulata','species'),(527698,169520,'Alternanthera sp. AK 282172','species'),(527699,121476,'Aplysina caissara','species'),(527700,330459,'Hyperomyzus carduellinus','species'),(527701,330459,'Hyperomyzus pallidus','species'),(527702,330459,'Hyperomyzus rhinanthi','species'),(527703,44661,'Illinoia azaleae azaleae','subspecies'),(527704,44661,'Illinoia azaleae kalmiaflora','subspecies'),(527706,44660,'Illinoia crystleae','species'),(527707,44660,'Illinoia liriodendri','species'),(527708,44660,'Illinoia morrisoni','species'),(527710,44660,'Illinoia spiraecola','species'),(527711,529470,'Jacksonia papillata','species'),(527712,33386,'Liosomaphis','genus'),(527713,527712,'Liosomaphis berberidis','species'),(527714,527716,'Lizerius','genus'),(527715,527714,'Lizerius sp. A RGF-2008','species'),(527716,27482,'Lizeriinae','subfamily'),(527742,87307,'Macrosiphoniella leucanthemi','species'),(527743,87307,'Macrosiphoniella millefolii','species'),(527744,87307,'Macrosiphoniella subterranea','species'),(527745,13130,'Macrosiphum californicum','species'),(527746,13130,'Macrosiphum coryli','species'),(527747,13130,'Macrosiphum daphnidis','species'),(527748,13130,'Macrosiphum diervillae','species'),(527749,13130,'Macrosiphum gaurae','species'),(527750,13130,'Macrosiphum impatientis','species'),(527751,13130,'Macrosiphum parvifolii','species'),(527752,13130,'Macrosiphum sp. A RGF-2008','species'),(527753,13130,'Macrosiphum sp. B RGF-2008','species'),(527754,13130,'Macrosiphum sp. C RGF-2008','species'),(527755,13130,'Macrosiphum stanleyi','species'),(527756,13130,'Macrosiphum tuberculaceps','species'),(527757,97056,'Maculolachnus sijpkensi','species'),(527758,345571,'Melanaphis bambusae','species'),(527760,13152,'Mindarus obliquus','species'),(527761,136349,'Myzocallis asclepiadis','species'),(527762,136349,'Myzocallis bella','species'),(527763,136349,'Myzocallis coryli','species'),(527764,136349,'Myzocallis punctata','species'),(527765,136349,'Myzocallis sp. A RGF-2008','species'),(527766,13163,'Myzus lythri','species'),(527767,507,'Alcaligenes sp. XW3','species'),(527768,570,'Klebsiella sp. XW721','species'),(527769,1883,'Streptomyces sp. PCB7','species'),(527770,54298,'Chroococcidiopsis sp. CCMEE 5056','species'),(527771,33386,'Mastopoda','genus'),(527772,527771,'Mastopoda pteridis','species'),(527773,33386,'Micromyzus','genus'),(527774,527773,'Micromyzus nr. katoi BOLD:AAE0963','species'),(527775,33386,'Microparsus','genus'),(527776,527775,'Microparsus singularis','species'),(527777,33386,'Muscaphis','genus'),(527778,527777,'Muscaphis escherichi','species'),(527779,527777,'Muscaphis musci','species'),(527780,527777,'Muscaphis stroyani','species'),(527781,527777,'Muscaphis utahensis','species'),(527782,33386,'Myzaphis','genus'),(527783,527782,'Myzaphis rosarum','species'),(527784,33386,'Myzodium','genus'),(527785,527784,'Myzodium mimulicola','species'),(527786,527784,'Myzodium modestum','species'),(527787,33389,'Monaphis','genus'),(527788,527787,'Monaphis antennata','species'),(527789,33389,'Monellia','genus'),(527790,527789,'Monellia caryella','species'),(527791,387117,'Mordwilkoja','genus'),(527792,527791,'Mordwilkoja vagabunda','species'),(527794,255480,'Asolene platae','species'),(527795,255480,'Asolene pulchella','species'),(527796,57623,'Cipangopaludina chinensis','species'),(527797,72702,'Pomacea dolioides','species'),(527798,72702,'Pomacea scalaris','species'),(527799,83333,'Escherichia coli LW1655F+','no rank'),(527800,1386,'Bacillus sp. Epbas6','species'),(527801,544,'Citrobacter sp. PSB2','species'),(527802,286,'Pseudomonas sp. PSB18','species'),(527803,547,'Enterobacter sp. PSB27','species'),(527804,352774,'Influenza A virus (A/kelp gull/Argentina/LDC4/2006(H13N9))','no rank'),(527805,42164,'Plagiopholis','genus'),(527806,527805,'Plagiopholis styani','species'),(527807,269402,'Nasonovia alpina','species'),(527808,269402,'Nasonovia aquilegiae','species'),(527809,269402,'Nasonovia cynosbati','species'),(527810,269402,'Nasonovia purpurascens','species'),(527811,269402,'Nasonovia takala','species'),(527812,330417,'Pachypappa pseudobyrsa','species'),(527813,330417,'Pachypappa sacculi','species'),(527814,13192,'Pemphigus nortonii','species'),(527815,13192,'Pemphigus populiglobuli','species'),(527817,13192,'Pemphigus sp. B RGF-2008','species'),(527818,13192,'Pemphigus sp. C RGF-2008','species'),(527819,13192,'Pemphigus sp. D RGF-2008','species'),(527820,133097,'Periphyllus negundinis','species'),(527821,133097,'Periphyllus testudinaceus','species'),(527822,133102,'Prociphilus sp. A RGF-2008','species'),(527823,133102,'Prociphilus sp. B RGF-2008','species'),(527824,133102,'Prociphilus xylostei','species'),(527825,133104,'Pterocomma sanguiceps','species'),(527826,224893,'Thermophis','genus'),(527827,527826,'Thermophis baileyi','species'),(527828,33386,'Nearctaphis','genus'),(527829,527828,'Nearctaphis crataegifoliae','species'),(527830,527828,'Nearctaphis kachena','species'),(527831,527828,'Nearctaphis sensoriata','species'),(527832,33386,'Neoamphorophora','genus'),(527833,527832,'Neoamphorophora kalmiae','species'),(527834,387117,'Neoprociphilus','genus'),(527835,527834,'Neoprociphilus aceris','species'),(527836,33389,'Oestlundiella','genus'),(527837,527836,'Oestlundiella flava','species'),(527838,527852,'Peltaphis','genus'),(527839,527838,'Peltaphis hottesi','species'),(527840,527854,'Phyllaphis','genus'),(527841,527840,'Phyllaphis grandifoliae','species'),(527842,33386,'Pleotrichophorus','genus'),(527843,527842,'Pleotrichophorus pseudoglandulosus','species'),(527844,527842,'Pleotrichophorus xerozoous','species'),(527845,133077,'Plocamaphis','genus'),(527846,527845,'Plocamaphis flocculosa','species'),(527847,33386,'Pseudoepameibaphis','genus'),(527848,527847,'Pseudoepameibaphis glauca','species'),(527849,527847,'Pseudoepameibaphis sp. A RGF-2008','species'),(527850,33389,'Pterocallis','genus'),(527851,527850,'Pterocallis alnifoliae','species'),(527852,27482,'Saltusaphidinae','subfamily'),(527854,27482,'Phyllaphidinae','subfamily'),(527876,40931,'Rhopalosiphum enigmae','species'),(527877,13261,'Schizaphis scirpicola','species'),(527878,13261,'Schizaphis sp. A RGF-2008','species'),(527879,136355,'Schizolachnus curvispinosus','species'),(527880,136355,'Schizolachnus piniradiatae','species'),(527881,136355,'Schizolachnus sp. A RGF-2008','species'),(527882,44662,'Sitobion phyllanthi','species'),(527883,133108,'Subsaltusaphis virginica','species'),(527884,133110,'Symydobius americanus','species'),(527885,133112,'Tamalia inquilina','species'),(527886,133112,'Tamalia sp. A RGF-2008','species'),(527887,133112,'Tamalia sp. B RGF-2008','species'),(527889,198317,'Tinocallis ulmifolii','species'),(527890,133114,'Tuberculatus annulatus','species'),(527891,87309,'Uroleucon anomalae','species'),(527892,87309,'Uroleucon eupatoricolens','species'),(527893,87309,'Uroleucon eupatorifoliae','species'),(527894,87309,'Uroleucon nigrotibium','species'),(527895,87309,'Uroleucon taraxaci','species'),(527896,394627,'Wahlgreniella nervata','species'),(527897,220097,'Thecabius affinis','species'),(527898,127971,'Pangio alternans','species'),(527899,127971,'Pangio cf. apoda I VS-2008','species'),(527900,127971,'Pangio cf. apoda II VS-2008','species'),(527902,127971,'Pangio cf. kuhlii/semicincta IV VS-2008','species'),(527903,127971,'Pangio cf. kuhlii/semicincta VS-2008','species'),(527904,127971,'Pangio cf. oblonga I VS-2008','species'),(527905,127971,'Pangio cf. oblonga II VS-2008','species'),(527906,127971,'Pangio cf. oblonga III VS-2008','species'),(527907,127971,'Pangio cf. oblonga IV VS-2008','species'),(527908,127971,'Pangio cf. oblonga/malayana VS-2008','species'),(527909,127971,'Pangio cf. pangia I VS-2008','species'),(527910,127971,'Pangio cf. pangia II VS-2008','species'),(527911,127971,'Pangio cf. piperata I VS-2008','species'),(527912,127971,'Pangio cf. piperata II VS-2008','species'),(527913,127971,'Pangio elongata','species'),(527914,127971,'Pangio filinaris','species'),(527915,127971,'Pangio incognito','species'),(527916,127971,'Pangio lumbriciformes','species'),(527917,127971,'Pangio malayana','species'),(527918,127971,'Pangio muraeniformes','species'),(527919,127971,'Pangio myersi','species'),(527920,127971,'Pangio pulla','species'),(527921,127971,'Pangio shelfordii','species'),(527922,127971,'Pangio sp. A VS-2008','species'),(527923,127971,'Pangio sp. B VS-2008','species'),(527924,127971,'Pangio superba','species'),(527925,127971,'Pangio apoda','species'),(527926,127971,'Pangio piperata','species'),(527927,613,'Serratia sp. A49','species'),(527928,1279,'Staphylococcus sp. A25','species'),(527929,33807,'marine magnetic spirillum QH-2','species'),(527930,127971,'Pangio cf. kuhlii/semicincta I VS-2008','species'),(527931,127971,'Pangio cf. kuhlii/semicincta II VS-2008','species'),(527932,914,'Nitrosomonas sp. N2005','species'),(527933,1041,'Erythrobacter sp. SY-46','species'),(527934,33386,'Rhopalomyzus','genus'),(527935,527934,'Rhopalomyzus lonicerae','species'),(527936,33387,'Sanbornia','genus'),(527937,527936,'Sanbornia juniperi','species'),(527938,33389,'Sarucallis','genus'),(527939,527938,'Sarucallis kahawaluokalani','species'),(527940,33387,'Siphonatrophia','genus'),(527941,527940,'Siphonatrophia cupressi','species'),(527942,527854,'Stegophylla','genus'),(527943,527942,'Stegophylla quercicola','species'),(527944,527942,'Stegophylla quercifoliae','species'),(527945,33389,'Takecallis','genus'),(527946,527945,'Takecallis arundicolens','species'),(527947,527852,'Thripsaphis','genus'),(527948,527947,'Thripsaphis ballii','species'),(527949,387117,'Tiliphagus','genus'),(527950,527949,'Tiliphagus lycoposugus','species'),(527951,33386,'Utamphorophora','genus'),(527953,527951,'Utamphorophora humboldti','species'),(527954,497,'Psychrobacter sp. T-3','species'),(527955,133104,'Pterocomma bicolor','species'),(527956,307615,'Flabelligera infundibularis','species'),(527957,278014,'Macrochaeta sp. KJO-2008','species'),(527958,279648,'Flabelliderma','genus'),(527960,278013,'Flabelligena','genus'),(527961,527960,'Flabelligena sp. KJO-2008','species'),(527962,104716,'Flota','genus'),(527963,527962,'Flota sp. KJO-2008','species'),(527964,116799,'Phaeophyscia denigrata','species'),(527965,116799,'Phaeophyscia limbata','species'),(527966,116799,'Phaeophyscia squarrosa','species'),(527967,116799,'Phaeophyscia trichophora','species'),(527968,50935,'Physcia orientalis','species'),(527969,205635,'Pyxine consocians','species'),(527970,205635,'Pyxine copelandii','species'),(527971,205635,'Pyxine limbulata','species'),(527972,16048,'Clivia sp. RHA+CA 7b','species'),(527973,82224,'Cyrtanthus contractus','species'),(527974,82224,'Cyrtanthus huttonii','species'),(527975,82224,'Cyrtanthus macowanii','species'),(527976,82224,'Cyrtanthus obrienii','species'),(527977,82224,'Cyrtanthus sp. Spies 7963','species'),(527978,82224,'Cyrtanthus speciosus','species'),(527979,82224,'Cyrtanthus spiralis','species'),(527980,82224,'Cyrtanthus suaveolens','species'),(527981,82224,'Cyrtanthus thorncroftii','species'),(527982,82224,'Cyrtanthus wellandii','species'),(527984,112552,'Haemanthus humilis subsp. hirsutus','subspecies'),(527985,39968,'Haemanthus pauculifolius','species'),(527986,39968,'Haemanthus sanguineus','species'),(527987,15369,'Briza aff. juergensii ICN 136.601','species'),(527988,41477,'Arctotis campanulata','species'),(527989,165077,'Berkheya angolensis','species'),(527990,165077,'Berkheya annectens','species'),(527991,165077,'Berkheya bipinnatifida','species'),(527992,165077,'Berkheya canescens','species'),(527993,165077,'Berkheya cardopatifolia','species'),(527994,165077,'Berkheya cirsiifolia','species'),(527995,165077,'Berkheya coddii','species'),(527996,165077,'Berkheya echinacea','species'),(527997,165077,'Berkheya eriobasis','species'),(527998,165077,'Berkheya fruticosa','species'),(527999,165077,'Berkheya onobromoides','species'),(528000,165077,'Berkheya pannosa','species'),(528001,165077,'Berkheya rhapontica','species'),(528002,165077,'Berkheya setifera','species'),(528003,165077,'Berkheya spinosa','species'),(528004,165077,'Berkheya subulata','species'),(528005,165077,'Berkheya zeyheri','species'),(528006,259866,'Cullumia aculeata','species'),(528007,259866,'Cullumia decurrens','species'),(528008,259866,'Cullumia patula','species'),(528009,13540,'Gazania longiscapa','species'),(528010,259877,'Gorteria corymbosa','species'),(528011,259877,'Gorteria sp. RC-2008','species'),(528012,259882,'Hirpicium bechuanense','species'),(528013,259882,'Hirpicium diffusum','species'),(528014,259882,'Hirpicium gorterioides','species'),(528015,746525,'Berkheyopsis','genus'),(528016,528015,'Berkheyopsis pechuelii','species'),(528017,36048,'Tuber formosanum','species'),(528018,119952,'Melastoma tetramerum','species'),(528019,119952,'Melastoma pentapetalum','species'),(528020,119954,'Melastoma candidum var. alessandrense','varietas'),(528021,128733,'Melastoma malabathricum subsp. malabathricum','subspecies'),(528022,128733,'Melastoma malabathricum subsp. normale','subspecies'),(528023,119952,'Melastoma sp. BG91-218','species'),(528024,85281,'Stemona sp. Shut-0001','species'),(528025,257905,'Alloeorhynchus sp. S213','species'),(528026,191223,'Anthocoris sp. S297','species'),(528027,236630,'Austromiris sp. S91','species'),(528028,237347,'Caulotops sp. S432','species'),(528029,237087,'Ceratocapsus sp. S341','species'),(528030,237100,'Chorotingis sp. S274','species'),(528031,30079,'Cimex sp. S235','species'),(528032,237241,'Clivinema sp. S344','species'),(528033,236641,'Coridromius sp. S93','species'),(528034,237168,'Corythuca sp. S310','species'),(528035,236704,'Cylapus sp. 1 S327','species'),(528036,236704,'Cylapus sp. 2 S328','species'),(528037,236693,'Diplocysta sp. S148','species'),(528038,236693,'Diplocysta sp. 1 S69','species'),(528041,82738,'Anthocorinae','subfamily'),(528042,528046,'Anthocorinae sp. S150','species'),(528043,528046,'Anthocorinae sp. S213','species'),(528044,82738,'Lasiochilinae','subfamily'),(528045,82738,'Lyctocorinae','subfamily'),(528046,528041,'unclassified Anthocorinae','no rank'),(528047,83660,'Desulfonosporus sp. AAN04','species'),(528048,1485,'Clostridium sp. AAN11','species'),(528049,1485,'Clostridium sp. AAN13','species'),(528050,1485,'Clostridium sp. AAN14','species'),(528058,528041,'Acompocoris','genus'),(528059,528041,'Coccivora','genus'),(528060,528041,'Elatophilus','genus'),(528061,528041,'Melanocoris','genus'),(528062,528041,'Temnostethus','genus'),(528063,58840,'Rhodobacteraceae bacterium KS2','species'),(528064,2319,'environmental samples','no rank'),(528065,528064,'uncultured Methanopyrus sp.','species'),(528066,283,'Comamonas sp. GAH8','species'),(528067,257916,'Fulvius sp. S326','species'),(528068,237370,'Hallodapus sp. S456','species'),(528069,236437,'Halticus sp. S34','species'),(528070,237374,'Helopeltis sp. S457','species'),(528071,236833,'Henicocoris moneithi','species'),(528072,236649,'Hypseloecus sp. S493','species'),(528073,237221,'Macrocephalus sp. S363','species'),(528074,236950,'Macrolophus sp. S253','species'),(528075,237365,'Myiomma sp. S451','species'),(528076,237365,'Myiomma sp. S452','species'),(528077,237215,'Oncerometopus sp. S360','species'),(528078,237103,'Oncerotrachelus sp. S275','species'),(528079,82741,'Orius sp. S298','species'),(528080,257980,'Orthocephalus sp. S244','species'),(528081,236723,'Slaterocoris sp. S410','species'),(528082,237320,'Teleorhinus sp. S385','species'),(528083,30075,'Triatoma sp. S221','species'),(528084,236936,'Trigonotylus sp. S243','species'),(528085,236655,'unclassified Leucophoropterini','no rank'),(528086,57993,'Nabinae','subfamily'),(528087,528102,'Nabinae sp. S236','species'),(528090,236463,'Salda','genus'),(528091,528090,'Salda sp. S548','species'),(528093,528111,'Tinginae sp. 1 S42','species'),(528094,528111,'Tinginae sp. 2 S66','species'),(528095,528085,'Leucophoropterini sp. S453','species'),(528096,528112,'Mecistoscelini sp. S258','species'),(528097,528113,'Monaloniina sp. S102','species'),(528098,347964,'Nabis sp. S151','species'),(528099,528114,'Odoniellina sp. S455','species'),(528100,236610,'Peiratinae sp. S68','species'),(528101,57993,'Prostemmatinae','subfamily'),(528102,528086,'unclassified Nabinae','no rank'),(528103,236463,'Calacanthia','genus'),(528104,236463,'Ioscytus','genus'),(528105,236463,'Lampracanthia','genus'),(528106,236463,'Macrosaldula','genus'),(528107,236463,'Micracanthia','genus'),(528108,236463,'Rupisalda','genus'),(528109,236463,'Saldoida','genus'),(528110,236463,'Teloleuca','genus'),(528111,236450,'unclassified Tingidae','no rank'),(528112,236658,'unclassified Mecistoscelini','no rank'),(528113,236920,'unclassified Monaloniina','no rank'),(528114,236921,'unclassified Odoniellina','no rank'),(528116,236892,'Pselliopus cinctus','species'),(528117,236914,'Bryocoris','genus'),(528118,528117,'Bryocoris pteridis','species'),(528119,236637,'Compositocoris','genus'),(528120,528119,'Compositocoris senecionus','species'),(528121,236654,'Cremnocephalus','genus'),(528122,528121,'Cremnocephalus albolineatus','species'),(528123,528134,'Curalium','genus'),(528124,528123,'Curalium cronini','species'),(528125,236449,'Discocoris','genus'),(528126,528125,'Discocoris drakei','species'),(528131,236449,'Xylastodoris','genus'),(528132,528131,'Xylastodoris luteolus','species'),(528134,33355,'Curaliidae','family'),(528135,228096,'Pythium sp. PV So7','species'),(528136,45426,'ascomycete sp. PV So8','species'),(528137,34451,'Cortinarius sp. GDA53691','species'),(528138,1663,'Arthrobacter sp. EBA06','species'),(528139,32008,'Burkholderia sp. EBA01','species'),(528140,32008,'Burkholderia sp. EBA04','species'),(528141,32008,'Burkholderia sp. EBA05','species'),(528142,32008,'Burkholderia sp. EBA07','species'),(528143,32008,'Burkholderia sp. EBA09','species'),(528144,32008,'Burkholderia sp. EBA11','species'),(528145,32008,'Burkholderia sp. EBA14','species'),(528146,32008,'Burkholderia sp. EBA16','species'),(528147,286,'Pseudomonas sp. EBA13','species'),(528148,48736,'Ralstonia sp. EBA17','species'),(528149,524053,'Anigozanthos viridis subsp. terraspectans','subspecies'),(528150,95969,'Wachendorfia sp. 31092','species'),(528151,95957,'Haemodorum sp. 15614','species'),(528152,95957,'Haemodorum sp. 15606','species'),(528156,55180,'Guignardia sp. MUCC685','species'),(528157,55180,'Guignardia sp. MUCC684','species'),(528158,55807,'Malurus cyaneus ashbyi','subspecies'),(528159,55807,'Malurus cyaneus cyaneus','subspecies'),(528160,55807,'Malurus cyaneus cyanochlamys','subspecies'),(528161,55807,'Malurus cyaneus elizabethae','subspecies'),(528162,55807,'Malurus cyaneus leggei','subspecies'),(528163,344417,'Aquabirnavirus TAB98','species'),(528164,36658,'Volvariella sp. X-492','species'),(528166,292463,'uncultured Gloeotinia','species'),(528167,450303,'uncultured Psathyrella','species'),(528168,246875,'Algoriphagus sp. RC-layer4','species'),(528170,9126,'Stenostiridae','family'),(528171,374,'Bradyrhizobium sp. CCBAU 03282','species'),(528172,68287,'Mesorhizobium sp. CCBAU 01405','species'),(528173,68287,'Mesorhizobium sp. CCBAU 01409','species'),(528174,68287,'Mesorhizobium sp. CCBAU 01461','species'),(528175,68287,'Mesorhizobium sp. CCBAU 01477','species'),(528176,68287,'Mesorhizobium sp. CCBAU 03254','species'),(528177,68287,'Mesorhizobium sp. CCBAU 03299','species'),(528178,379,'Rhizobium alkalisoli','species'),(528179,379,'Rhizobium sp. CCBAU 03285','species'),(528180,379,'Rhizobium sp. CCBAU 03294','species'),(528181,379,'Rhizobium sp. CCBAU 03301','species'),(528182,407,'Methylobacterium sp. 117','species'),(528183,5543,'Trichoderma sp. CSN-18','species'),(528186,44249,'Paenibacillus sp. 1B4a','species'),(528187,44249,'Paenibacillus tundrae','species'),(528188,44249,'Paenibacillus sp. A6a','species'),(528189,44249,'Paenibacillus sp. B17a','species'),(528190,44249,'Paenibacillus sp. B21a','species'),(528191,44249,'Paenibacillus xylanexedens','species'),(528192,44249,'Paenibacillus sp. B2a','species'),(528193,44249,'Paenibacillus sp. B3a','species'),(528194,201375,'Pseudoalcippe abyssinica','species'),(528195,528194,'Pseudoalcippe abyssinica monachus','subspecies'),(528198,195167,'Agrypnus bipapulatus','species'),(528199,195167,'Agrypnus montanus','species'),(528200,185570,'Melanotus tamsuyensis','species'),(528201,292457,'Agriotes sericatus','species'),(528202,116139,'Chiagosnius','genus'),(528203,528202,'Chiagosnius obscuripes','species'),(528204,528202,'Chiagosnius suturalis','species'),(528206,528202,'Chiagosnius vittiger','species'),(528207,195296,'Senodonia','genus'),(528208,528207,'Senodonia quadricollis','species'),(528209,1578,'Lactobacillus kimchicus','species'),(528210,29278,'Expression vector pSH476','species'),(528211,36184,'Thymallus nikolskyi','species'),(528212,36184,'Thymallus svetovidovi','species'),(528213,43808,'Botryocladius','genus'),(528214,528213,'Botryocladius grapeth','species'),(528215,43808,'Echinocladius','genus'),(528216,528215,'Echinocladius martini','species'),(528217,423218,'Alicorhagia sp. PBK-2008','species'),(528218,270,'Thermus sp. ATN1','species'),(528219,66552,'Haplochthoniidae','family'),(528220,528219,'Haplochthonius','genus'),(528221,528220,'Haplochthonius simplex','species'),(528222,60802,'Asaphidion yukonense','species'),(528223,194351,'Chauliognathus opacus','species'),(528226,159822,'Macrogyrus oblongus','species'),(528228,357802,'Dineutus sublineatus','species'),(528229,50548,'Prolixocupes','genus'),(528230,528229,'Prolixocupes lobiceps','species'),(528231,60794,'Sirdenus','genus'),(528232,528231,'Sirdenus grayii','species'),(528233,50548,'Tenomerga','genus'),(528234,528233,'Tenomerga cinerea','species'),(528235,443536,'Bembidion inaequale','species'),(528236,443499,'Bembidion mandibulare','species'),(528237,443581,'Bembidion plagiatum','species'),(528238,443572,'Bembidion transversale','species'),(528239,440598,'Bembidion umbratum','species'),(528241,50607,'Sialis sp. ALW-2008','species'),(528242,528,'Ochrobactrum sp. BA-1-3','species'),(528243,1663,'Arthrobacter sp. BF-2-2','species'),(528244,191,'Azospirillum sp. BV-s','species'),(528246,185313,'Ocellularia phlyctidioides','species'),(528247,208717,'Thelotrema conveniens','species'),(528248,208717,'Thelotrema lepadodes','species'),(528249,208717,'Thelotrema saxatile','species'),(528250,208717,'Thelotrema sp. Lumbsch 19162','species'),(528251,208717,'Thelotrema sp. Mangold 25','species'),(528252,208717,'Thelotrema sp. Lumbsch 19117','species'),(528253,5073,'Penicillium sp. F27b','species'),(528254,36658,'Volvariella sp. X-881','species'),(528255,5052,'Aspergillus sp. 08-01','species'),(528256,5052,'Aspergillus sp. 09-01','species'),(528257,5073,'Penicillium sp. 12-02','species'),(528258,672454,'Speculantha aphylla','species'),(528259,78842,'Pterostylis atriola','species'),(528260,78842,'Pterostylis commutata','species'),(528261,672441,'Diplodium grandiflorum','species'),(528262,672430,'Bunochilus melagrammus','species'),(528263,78842,'Pterostylis pratensis','species'),(528264,78842,'Pterostylis scabrida','species'),(528265,78842,'Pterostylis stenochila','species'),(528266,672452,'Plumatochilus tasmanicum','species'),(528267,78842,'Pterostylis tunstallii','species'),(528268,13596,'Ligustrum quihoui','species'),(528269,78773,'Eulophia andamanensis','species'),(528270,52821,'Alstonia kurzii','species'),(528271,557759,'Potaspora morhaphis','species'),(528272,21199,'Asclepias aff. glaucescens Fishbein 3671','species'),(528273,21199,'Asclepias angustifolia','species'),(528274,21199,'Asclepias asperula','species'),(528275,528274,'Asclepias asperula subsp. asperula','subspecies'),(528276,21199,'Asclepias barjoniifolia','species'),(528277,21199,'Asclepias boliviensis','species'),(528278,21199,'Asclepias californica','species'),(528279,528278,'Asclepias californica subsp. californica','subspecies'),(528280,21199,'Asclepias cordifolia','species'),(528281,21199,'Asclepias cryptoceras','species'),(528282,528281,'Asclepias cryptoceras subsp. cryptoceras','subspecies'),(528283,21199,'Asclepias engelmanniana','species'),(528284,21199,'Asclepias eriocarpa','species'),(528285,21199,'Asclepias erosa','species'),(528286,21199,'Asclepias glaucescens','species'),(528287,21199,'Asclepias hallii','species'),(528288,21199,'Asclepias hirtella','species'),(528289,21199,'Asclepias humistrata','species'),(528290,330158,'Asclepias incarnata subsp. incarnata','subspecies'),(528291,330158,'Asclepias incarnata subsp. pulchra','subspecies'),(528292,21199,'Asclepias latifolia','species'),(528293,21199,'Asclepias nivea','species'),(528294,21199,'Asclepias nyctaginifolia','species'),(528295,21199,'Asclepias oenotheroides','species'),(528296,21199,'Asclepias perennis','species'),(528297,21199,'Asclepias pumila','species'),(528298,21199,'Asclepias purpurascens','species'),(528299,21199,'Asclepias speciosa','species'),(528300,21199,'Asclepias subulata','species'),(528301,21199,'Asclepias subverticillata','species'),(528302,21199,'Asclepias sullivantii','species'),(528303,21199,'Asclepias texana','species'),(528304,141466,'Asclepias tuberosa subsp. interior','subspecies'),(528305,21199,'Asclepias verticillata','species'),(528306,21199,'Asclepias viridiflora','species'),(528307,219240,'Gomphocarpus fruticosus subsp. fruticosus','subspecies'),(528312,40298,'halophilic bacterium CM-1','species'),(528313,40298,'halophilic bacterium CM-4','species'),(528314,45989,'Methanoculleus sp. T10','species'),(528315,29407,'Rhodoplanes sp. JA332','species'),(528316,29407,'Rhodoplanes sp. JA333','species'),(528317,29407,'Rhodoplanes sp. DAS','species'),(528318,527958,'Flabelliderma ockeri','species'),(528319,4155,'Mimulus guttatus subsp. guttatus','subspecies'),(528320,142943,'Influenza A virus (A/duck/Hokkaido/380/2000(H8N4))','no rank'),(528321,196894,'Mycobacterium phage Adjutor','species'),(528322,339351,'Serang virus','species'),(528323,485339,'uncultured Bathycoccus','species'),(528324,77633,'uncultured Chlorodendrales','species'),(528325,485339,'uncultured Crustomastix','species'),(528326,485339,'uncultured Dolichomastix','species'),(528327,485341,'uncultured Halosphaera','species'),(528328,485339,'uncultured Mamiella','species'),(528329,485339,'uncultured Mantoniella','species'),(528331,515465,'Opephora guenter-grassii','species'),(528332,886583,'Solenogyne','genus'),(528333,528332,'Solenogyne dominii','species'),(528334,43155,'Apalopteron familiare hahasima','subspecies'),(528335,5324,'Trametes palisotii','species'),(528336,5324,'Trametes hispida','species'),(528337,5324,'Trametes corrugata','species'),(528338,5324,'Trametes obstinata','species'),(528339,5324,'Trametes purpurea','species'),(528340,40432,'Daedaleopsis rubescens','species'),(528342,286,'Pseudomonas sp. D7','species'),(528343,286,'Pseudomonas sp. G11','species'),(528344,857048,'Tergivelum baldwinae','species'),(528345,485,'Neisseria gonorrhoeae 1291','no rank'),(528346,485,'Neisseria gonorrhoeae 35/02','no rank'),(528347,485,'Neisseria gonorrhoeae DGI18','no rank'),(528348,485,'Neisseria gonorrhoeae DGI2','no rank'),(528351,485,'Neisseria gonorrhoeae F62','no rank'),(528352,485,'Neisseria gonorrhoeae FA19','no rank'),(528353,485,'Neisseria gonorrhoeae FA6140','no rank'),(528354,485,'Neisseria gonorrhoeae MS11','no rank'),(528355,485,'Neisseria gonorrhoeae PID1','no rank'),(528356,485,'Neisseria gonorrhoeae PID18','no rank'),(528357,485,'Neisseria gonorrhoeae PID24-1','no rank'),(528358,485,'Neisseria gonorrhoeae PID332','no rank'),(528359,485,'Neisseria gonorrhoeae SK-92-679','no rank'),(528360,485,'Neisseria gonorrhoeae SK-93-1035','no rank'),(528361,153265,'Aequorivita sp. S67-4','species'),(528362,153265,'Aequorivita sp. S68-2','species'),(528363,507,'Alcaligenes sp. S75-2','species'),(528364,59753,'Alcanivorax sp. S66-6','species'),(528365,59753,'Alcanivorax sp. S67-7','species'),(528366,59753,'Alcanivorax sp. S68-1','species'),(528367,59753,'Alcanivorax sp. S68-4','species'),(528368,59753,'Alcanivorax sp. S70-1','species'),(528369,59753,'Alcanivorax sp. S71-2','species'),(528370,59753,'Alcanivorax sp. S71-4','species'),(528371,59753,'Alcanivorax sp. S72-5','species'),(528372,59753,'Alcanivorax sp. S73-11','species'),(528373,59753,'Alcanivorax sp. S73-9','species'),(528374,1386,'Bacillus sp. S70-4','species'),(528375,1386,'Bacillus sp. S70-6','species'),(528376,1386,'Bacillus sp. S73-14','species'),(528377,1696,'Brevibacterium sp. S66-8','species'),(528378,1696,'Brevibacterium sp. S74-2','species'),(528379,1696,'Brevibacterium sp. S74-3','species'),(528380,1707,'Cellulomonas sp. S74-4','species'),(528381,72173,'Citromicrobium sp. S75-3','species'),(528382,1041,'Erythrobacter sp. S68-3','species'),(528383,1041,'Erythrobacter sp. S74-1','species'),(528384,441,'Gluconobacter sp. S66-7','species'),(528385,2745,'Halomonas sp. S66-4','species'),(528386,2745,'Halomonas sp. S73-4','species'),(528387,57493,'Kocuria sp. S67-2','species'),(528388,2742,'Marinobacter sp. S66-1','species'),(528389,2742,'Marinobacter sp. S66-3','species'),(528390,2742,'Marinobacter sp. S67-3','species'),(528391,2742,'Marinobacter sp. S70-3','species'),(528392,2742,'Marinobacter sp. S71-1','species'),(528393,2742,'Marinobacter sp. S72-1','species'),(528394,2742,'Marinobacter sp. S72-2','species'),(528395,2742,'Marinobacter sp. S72-7','species'),(528396,2742,'Marinobacter sp. S73-10','species'),(528397,2742,'Marinobacter sp. S73-2','species'),(528398,2742,'Marinobacter sp. S73-8','species'),(528399,68287,'Mesorhizobium sp. S66-2','species'),(528400,68287,'Mesorhizobium sp. S70-2','species'),(528401,68287,'Mesorhizobium sp. S73-12','species'),(528402,33882,'Microbacterium sp. S73-6','species'),(528403,1269,'Micrococcus sp. S72-3','species'),(528404,286,'Pseudomonas sp. S68-5','species'),(528405,286,'Pseudomonas sp. S71-5','species'),(528406,286,'Pseudomonas sp. S72-6','species'),(528407,286,'Pseudomonas sp. S73-7','species'),(528408,286,'Pseudomonas sp. S74-5','species'),(528409,286,'Pseudomonas sp. S75-1','species'),(528410,286,'Pseudomonas sp. S75-4','species'),(528411,1827,'Rhodococcus sp. S67-6','species'),(528412,1827,'Rhodococcus sp. S67-8','species'),(528413,165697,'Sphingopyxis sp. S72-4','species'),(528414,168934,'Thalassospira sp. S73-13','species'),(528415,171436,'Tistrella sp. S67-5','species'),(528416,171436,'Tistrella sp. S73-3','species'),(528417,349,'Zoogloea sp. S67-1','species'),(528418,349,'Zoogloea sp. S70-5','species'),(528419,349,'Zoogloea sp. S71-3','species'),(528420,349,'Zoogloea sp. S73-1','species'),(528421,349,'Zoogloea sp. S73-5','species'),(528422,1386,'Bacillus sp. S66-5','species'),(528423,280756,'Sapovirus Hu/TF4626/2006/Arg','no rank'),(528424,114727,'Influenza A virus (A/Alabama/AF1210/2008(H1N1))','no rank'),(528425,114727,'Influenza A virus (A/Alaska/AF1211/2007(H1N1))','no rank'),(528426,114727,'Influenza A virus (A/Alaska/AF1212/2007(H1N1))','no rank'),(528427,114727,'Influenza A virus (A/Arkansas/AF1213/2008(H1N1))','no rank'),(528428,114727,'Influenza A virus (A/California/AF1214/2008(H1N1))','no rank'),(528429,114727,'Influenza A virus (A/Colorado/AF1215/2007(H1N1))','no rank'),(528430,114727,'Influenza A virus (A/Colorado/AF1216/2007(H1N1))','no rank'),(528431,114727,'Influenza A virus (A/Colorado/AF1217/2008(H1N1))','no rank'),(528432,114727,'Influenza A virus (A/Colorado/AF1218/2008(H1N1))','no rank'),(528433,114727,'Influenza A virus (A/Colorado/AF1219/2008(H1N1))','no rank'),(528434,114727,'Influenza A virus (A/Florida/AF1220/2008(H1N1))','no rank'),(528435,114727,'Influenza A virus (A/Florida/AF1221/2008(H1N1))','no rank'),(528436,114727,'Influenza A virus (A/Florida/AF1222/2008(H1N1))','no rank'),(528437,114727,'Influenza A virus (A/Georgia/AF1223/2007(H1N1))','no rank'),(528438,114727,'Influenza A virus (A/Georgia/AF1224/2007(H1N1))','no rank'),(528439,114727,'Influenza A virus (A/Georgia/AF1225/2007(H1N1))','no rank'),(528440,114727,'Influenza A virus (A/Georgia/AF1226/2007(H1N1))','no rank'),(528441,114727,'Influenza A virus (A/Georgia/AF1227/2007(H1N1))','no rank'),(528442,114727,'Influenza A virus (A/Georgia/AF1228/2007(H1N1))','no rank'),(528443,114727,'Influenza A virus (A/Georgia/AF1229/2007(H1N1))','no rank'),(528444,114727,'Influenza A virus (A/Georgia/AF1230/2007(H1N1))','no rank'),(528445,114727,'Influenza A virus (A/Georgia/AF1231/2007(H1N1))','no rank'),(528446,114727,'Influenza A virus (A/Georgia/AF1232/2007(H1N1))','no rank'),(528447,114727,'Influenza A virus (A/Georgia/AF1233/2007(H1N1))','no rank'),(528448,114727,'Influenza A virus (A/Georgia/AF1234/2007(H1N1))','no rank'),(528449,114727,'Influenza A virus (A/Georgia/AF1235/2007(H1N1))','no rank'),(528450,114727,'Influenza A virus (A/Georgia/AF1236/2007(H1N1))','no rank'),(528451,114727,'Influenza A virus (A/Northern Mariana Islands/AF1237/2007(H1N1))','no rank'),(528452,114727,'Influenza A virus (A/Northern Mariana Islands/AF1238/2007(H1N1))','no rank'),(528453,114727,'Influenza A virus (A/Northern Mariana Islands/AF1239/2007(H1N1))','no rank'),(528454,114727,'Influenza A virus (A/Northern Mariana Islands/AF1240/2007(H1N1))','no rank'),(528455,114727,'Influenza A virus (A/Northern Mariana Islands/AF1241/2007(H1N1))','no rank'),(528456,114727,'Influenza A virus (A/Northern Mariana Islands/AF1242/2007(H1N1))','no rank'),(528457,114727,'Influenza A virus (A/Northern Mariana Islands/AF1243/2007(H1N1))','no rank'),(528458,114727,'Influenza A virus (A/Northern Mariana Islands/AF1244/2007(H1N1))','no rank'),(528459,114727,'Influenza A virus (A/Northern Mariana Islands/AF1245/2007(H1N1))','no rank'),(528460,114727,'Influenza A virus (A/Northern Mariana Islands/AF1246/2007(H1N1))','no rank'),(528461,114727,'Influenza A virus (A/Northern Mariana Islands/AF1247/2007(H1N1))','no rank'),(528462,114727,'Influenza A virus (A/Hawaii/AF1248/2008(H1N1))','no rank'),(528463,114727,'Influenza A virus (A/Hawaii/AF1249/2008(H1N1))','no rank'),(528464,114727,'Influenza A virus (A/Hawaii/AF1250/2007(H1N1))','no rank'),(528465,114727,'Influenza A virus (A/Hawaii/AF1251/2007(H1N1))','no rank'),(528466,114727,'Influenza A virus (A/Hawaii/AF1252/2007(H1N1))','no rank'),(528467,114727,'Influenza A virus (A/Hawaii/AF1253/2007(H1N1))','no rank'),(528468,114727,'Influenza A virus (A/Hawaii/AF1254/2007(H1N1))','no rank'),(528469,114727,'Influenza A virus (A/Hawaii/AF1255/2007(H1N1))','no rank'),(528470,114727,'Influenza A virus (A/Hawaii/AF1256/2007(H1N1))','no rank'),(528471,114727,'Influenza A virus (A/Hawaii/AF1257/2007(H1N1))','no rank'),(528472,114727,'Influenza A virus (A/Hawaii/AF1258/2007(H1N1))','no rank'),(528473,114727,'Influenza A virus (A/Hawaii/AF1259/2007(H1N1))','no rank'),(528474,114727,'Influenza A virus (A/Hawaii/AF1260/2007(H1N1))','no rank'),(528475,114727,'Influenza A virus (A/Hawaii/AF1261/2007(H1N1))','no rank'),(528476,114727,'Influenza A virus (A/Hawaii/AF1262/2007(H1N1))','no rank'),(528477,114727,'Influenza A virus (A/Hawaii/AF1263/2007(H1N1))','no rank'),(528478,114727,'Influenza A virus (A/Hawaii/AF1264/2007(H1N1))','no rank'),(528479,114727,'Influenza A virus (A/Hawaii/AF1265/2007(H1N1))','no rank'),(528480,114727,'Influenza A virus (A/Honduras/AF1266/2007(H1N1))','no rank'),(528481,114727,'Influenza A virus (A/Honduras/AF1267/2007(H1N1))','no rank'),(528482,114727,'Influenza A virus (A/Honduras/AF1268/2007(H1N1))','no rank'),(528483,114727,'Influenza A virus (A/Honduras/AF1269/2007(H1N1))','no rank'),(528484,114727,'Influenza A virus (A/Honduras/AF1270/2007(H1N1))','no rank'),(528485,114727,'Influenza A virus (A/Japan/AF1271/2008(H1N1))','no rank'),(528486,114727,'Influenza A virus (A/Japan/AF1272/2008(H1N1))','no rank'),(528487,114727,'Influenza A virus (A/Japan/AF1273/2008(H1N1))','no rank'),(528488,114727,'Influenza A virus (A/Japan/AF1274/2008(H1N1))','no rank'),(528489,114727,'Influenza A virus (A/Japan/AF1275/2008(H1N1))','no rank'),(528490,114727,'Influenza A virus (A/Japan/AF1276/2008(H1N1))','no rank'),(528491,114727,'Influenza A virus (A/Japan/AF1277/2008(H1N1))','no rank'),(528492,114727,'Influenza A virus (A/Japan/AF1278/2007(H1N1))','no rank'),(528493,114727,'Influenza A virus (A/Japan/AF1279/2007(H1N1))','no rank'),(528494,114727,'Influenza A virus (A/Maryland/AF1280/2008(H1N1))','no rank'),(528495,114727,'Influenza A virus (A/Maryland/AF1281/2008(H1N1))','no rank'),(528496,114727,'Influenza A virus (A/Maryland/AF1282/2008(H1N1))','no rank'),(528497,114727,'Influenza A virus (A/Maryland/AF1283/2008(H1N1))','no rank'),(528498,114727,'Influenza A virus (A/Maryland/AF1284/2008(H1N1))','no rank'),(528499,114727,'Influenza A virus (A/Maryland/AF1285/2008(H1N1))','no rank'),(528500,114727,'Influenza A virus (A/Maryland/AF1286/2008(H1N1))','no rank'),(528501,114727,'Influenza A virus (A/Nebraska/AF1287/2008(H1N1))','no rank'),(528502,114727,'Influenza A virus (A/Nebraska/AF1288/2008(H1N1))','no rank'),(528503,114727,'Influenza A virus (A/Nebraska/AF1289/2008(H1N1))','no rank'),(528504,114727,'Influenza A virus (A/Nebraska/AF1290/2008(H1N1))','no rank'),(528505,114727,'Influenza A virus (A/New Jersey/AF1291/2008(H1N1))','no rank'),(528506,114727,'Influenza A virus (A/North Carolina/AF1292/2008(H1N1))','no rank'),(528507,114727,'Influenza A virus (A/Oklahoma/AF1293/2008(H1N1))','no rank'),(528508,114727,'Influenza A virus (A/Oklahoma/AF1294/2008(H1N1))','no rank'),(528509,114727,'Influenza A virus (A/Northern Mariana Islands/AF1295/2007(H1N1))','no rank'),(528510,114727,'Influenza A virus (A/Northern Mariana Islands/AF1296/2007(H1N1))','no rank'),(528511,114727,'Influenza A virus (A/South Carolina/AF1297/2008(H1N1))','no rank'),(528512,114727,'Influenza A virus (A/South Carolina/AF1298/2008(H1N1))','no rank'),(528513,114727,'Influenza A virus (A/South Carolina/AF1299/2008(H1N1))','no rank'),(528514,114727,'Influenza A virus (A/South Dakota/AF1300/2008(H1N1))','no rank'),(528515,114727,'Influenza A virus (A/South Dakota/AF1301/2008(H1N1))','no rank'),(528516,114727,'Influenza A virus (A/South Dakota/AF1302/2007(H1N1))','no rank'),(528517,114727,'Influenza A virus (A/South Dakota/AF1303/2007(H1N1))','no rank'),(528518,114727,'Influenza A virus (A/Korea/AF1304/2008(H1N1))','no rank'),(528519,114727,'Influenza A virus (A/Korea/AF1305/2008(H1N1))','no rank'),(528520,114727,'Influenza A virus (A/Korea/AF1306/2008(H1N1))','no rank'),(528521,114727,'Influenza A virus (A/Korea/AF1307/2008(H1N1))','no rank'),(528522,114727,'Influenza A virus (A/Korea/AF1308/2008(H1N1))','no rank'),(528523,114727,'Influenza A virus (A/Korea/AF1309/2007(H1N1))','no rank'),(528524,114727,'Influenza A virus (A/Korea/AF1310/2007(H1N1))','no rank'),(528525,114727,'Influenza A virus (A/Korea/AF1311/2007(H1N1))','no rank'),(528526,114727,'Influenza A virus (A/Korea/AF1312/2007(H1N1))','no rank'),(528527,114727,'Influenza A virus (A/Texas/AF1313/2008(H1N1))','no rank'),(528528,114727,'Influenza A virus (A/Texas/AF1314/2008(H1N1))','no rank'),(528529,114727,'Influenza A virus (A/Texas/AF1315/2008(H1N1))','no rank'),(528530,114727,'Influenza A virus (A/Texas/AF1316/2008(H1N1))','no rank'),(528531,114727,'Influenza A virus (A/Texas/AF1317/2008(H1N1))','no rank'),(528532,114727,'Influenza A virus (A/Texas/AF1318/2008(H1N1))','no rank'),(528533,114727,'Influenza A virus (A/Texas/AF1319/2008(H1N1))','no rank'),(528534,114727,'Influenza A virus (A/Texas/AF1320/2008(H1N1))','no rank'),(528535,114727,'Influenza A virus (A/Texas/AF1321/2008(H1N1))','no rank'),(528536,114727,'Influenza A virus (A/Texas/AF1322/2008(H1N1))','no rank'),(528537,114727,'Influenza A virus (A/Texas/AF1323/2008(H1N1))','no rank'),(528538,114727,'Influenza A virus (A/Texas/AF1324/2008(H1N1))','no rank'),(528539,114727,'Influenza A virus (A/Texas/AF1325/2008(H1N1))','no rank'),(528540,114727,'Influenza A virus (A/Texas/AF1326/2008(H1N1))','no rank'),(528541,114727,'Influenza A virus (A/Texas/AF1327/2007(H1N1))','no rank'),(528542,114727,'Influenza A virus (A/Texas/AF1328/2008(H1N1))','no rank'),(528543,114727,'Influenza A virus (A/Texas/AF1329/2007(H1N1))','no rank'),(528544,114727,'Influenza A virus (A/Texas/AF1330/2007(H1N1))','no rank'),(528545,114727,'Influenza A virus (A/Washington/AF1331/2008(H1N1))','no rank'),(528546,114727,'Influenza A virus (A/Washington/AF1332/2008(H1N1))','no rank'),(528547,114727,'Influenza A virus (A/Washington/AF1333/2008(H1N1))','no rank'),(528548,114727,'Influenza A virus (A/Washington/AF1334/2008(H1N1))','no rank'),(528549,114727,'Influenza A virus (A/Washington/AF1335/2008(H1N1))','no rank'),(528550,114727,'Influenza A virus (A/Washington/AF1336/2008(H1N1))','no rank'),(528551,114727,'Influenza A virus (A/Washington/AF1337/2008(H1N1))','no rank'),(528552,114727,'Influenza A virus (A/Washington/AF1338/2008(H1N1))','no rank'),(528553,114727,'Influenza A virus (A/Washington/AF1339/2008(H1N1))','no rank'),(528554,114727,'Influenza A virus (A/Washington/AF1340/2008(H1N1))','no rank'),(528555,114727,'Influenza A virus (A/Washington/AF1341/2008(H1N1))','no rank'),(528556,114727,'Influenza A virus (A/Washington/AF1342/2008(H1N1))','no rank'),(528557,114727,'Influenza A virus (A/Washington/AF1343/2008(H1N1))','no rank'),(528558,114727,'Influenza A virus (A/Washington/AF1344/2008(H1N1))','no rank'),(528559,114727,'Influenza A virus (A/Washington/AF1345/2008(H1N1))','no rank'),(528560,114727,'Influenza A virus (A/Washington/AF1346/2008(H1N1))','no rank'),(528561,114727,'Influenza A virus (A/Washington/AF1347/2008(H1N1))','no rank'),(528562,114727,'Influenza A virus (A/Washington/AF1348/2008(H1N1))','no rank'),(528563,1763,'Mycobacterium sp. VIMS L30','species'),(528564,1763,'Mycobacterium sp. VIMS L41','species'),(528565,1763,'Mycobacterium sp. VIMS R15','species'),(528566,1763,'Mycobacterium sp. VIMS R21','species'),(528567,1763,'Mycobacterium sp. VIMS R63','species'),(528568,102796,'Influenza A virus (A/chicken/Iran/B263/2004(H9N2))','no rank'),(528569,102796,'Influenza A virus (A/chicken/Iran/B102/2004(H9N2))','no rank'),(528570,102796,'Influenza A virus (A/chicken/Iran/B111/2004(H9N2))','no rank'),(528571,102796,'Influenza A virus (A/chicken/Iran/B308/2004(H9N2))','no rank'),(528572,102796,'Influenza A virus (A/chicken/Iran/B314/2004(H9N2))','no rank'),(528573,102796,'Influenza A virus (A/chicken/Iran/L248/2003(H9N2))','no rank'),(528574,286,'Pseudomonas sp. 4B','species'),(528575,64357,'Lophodermium kumaunicum','species'),(528576,91202,'Desmodesmus sp. NAES-2008','species'),(528578,54304,'Planktothrix sp. cya137','species'),(528579,47251,'Leptolyngbya sp. Helwan_1','species'),(528982,42308,'Hypoxylon sp. L8','species'),(528983,37991,'Xylaria sp. L15','species'),(528984,37991,'Xylaria sp. R19','species'),(528985,37991,'Xylaria sp. R21','species'),(528986,37991,'Xylaria sp. R22','species'),(528987,37991,'Xylaria sp. R25','species'),(528988,37991,'Xylaria sp. R26','species'),(528989,37991,'Xylaria sp. R3','species'),(528990,37991,'Xylaria sp. R8','species'),(528991,37991,'Xylaria sp. S1','species'),(528992,37991,'Xylaria sp. S12','species'),(528993,37991,'Xylaria sp. S20','species'),(528994,37991,'Xylaria sp. S21','species'),(528995,37991,'Xylaria sp. S23','species'),(528996,37991,'Xylaria sp. S24','species'),(528997,37991,'Xylaria sp. S27','species'),(528998,235544,'Norovirus Hu/GI/SL4450/2005/Arg','no rank'),(528999,490043,'Norovirus Hu/GII/BA4521/2005/Arg','no rank'),(529000,490043,'Norovirus Hu/GII/SL4452/2005/Arg','no rank'),(529001,490043,'Norovirus Hu/GII/TF4618/2006/Arg','no rank'),(529002,460170,'Enteromonadidae sp. PYX','species'),(529003,55458,'Halophila nipponica','species'),(529004,55458,'Halophila major','species'),(529005,13687,'Sphingomonas sp. VC-230','species'),(529006,286,'Pseudomonas sp. AIU 362','species'),(529007,1813,'Amycolatopsis sp. FXJ2.020','species'),(529008,1873,'Micromonospora sp. FXJ2.003','species'),(529009,32008,'Burkholderia sp. GAH5','species'),(529010,29901,'Mrakia sp. zhenx-1','species'),(529011,29901,'Mrakia sp. 17-3','species'),(529012,157869,'Punctodera stonei','species'),(529013,1883,'Streptomyces sp. KORDI-3973','species'),(529014,61019,'Cardiocladius sp. MNK-2008','species'),(529015,5406,'Exobasidium canadense','species'),(529016,5406,'Exobasidium euryae','species'),(529017,5406,'Exobasidium formosanum','species'),(529018,5406,'Exobasidium pulchrum','species'),(529019,119218,'Influenza A virus (A/duck/Hokkaido/W101/2004(H7N7))','no rank'),(529020,102793,'Influenza A virus (A/whooper swan/Hokkaido/2/2008(H5N1))','no rank'),(529021,82224,'Cyrtanthus attenuatus','species'),(529023,50638,'Orancistrocerus','genus'),(529024,529023,'Orancistrocerus drewseni','species'),(529025,131581,'Altica sp. TE-2008','species'),(529026,119210,'Influenza A virus (A/Alaska/01/2008(H3N2))','no rank'),(529027,114727,'Influenza A virus (A/Alaska/02/2008(H1N1))','no rank'),(529028,114727,'Influenza A virus (A/Alaska/03/2008(H1N1))','no rank'),(529029,114727,'Influenza A virus (A/Colorado/01/2008(H1N1))','no rank'),(529030,114727,'Influenza A virus (A/Colorado/39/2007(H1N1))','no rank'),(529031,114727,'Influenza A virus (A/Florida/02/2008(H1N1))','no rank'),(529032,114727,'Influenza A virus (A/Florida/19/2007(H1N1))','no rank'),(529033,119210,'Influenza A virus (A/Georgia/02/2008(H3N2))','no rank'),(529034,114727,'Influenza A virus (A/Hawaii/42/2007(H1N1))','no rank'),(529035,114727,'Influenza A virus (A/Hawaii/43/2007(H1N1))','no rank'),(529036,114727,'Influenza A virus (A/Hawaii/44/2007(H1N1))','no rank'),(529037,114727,'Influenza A virus (A/Hawaii/45/2007(H1N1))','no rank'),(529038,114727,'Influenza A virus (A/Idaho/01/2008(H1N1))','no rank'),(529039,114727,'Influenza A virus (A/Idaho/02/2008(H1N1))','no rank'),(529040,114727,'Influenza A virus (A/Illinois/15/2007(H1N1))','no rank'),(529041,114727,'Influenza A virus (A/Illinois/16/2007(H1N1))','no rank'),(529042,119210,'Influenza A virus (A/Louisiana/01/2008(H3N2))','no rank'),(529043,114727,'Influenza A virus (A/Maryland/01/2008(H1N1))','no rank'),(529044,119210,'Influenza A virus (A/Maryland/03/2008(H3N2))','no rank'),(529045,119210,'Influenza A virus (A/New Jersey/07/2008(H3N2))','no rank'),(529046,114727,'Influenza A virus (A/New Jersey/08/2008(H1N1))','no rank'),(529047,114727,'Influenza A virus (A/New Jersey/09/2008(H1N1))','no rank'),(529048,114727,'Influenza A virus (A/New York/01/2008(H1N1))','no rank'),(529049,114727,'Influenza A virus (A/Pennsylvania/14/2007(H1N1))','no rank'),(529050,114727,'Influenza A virus (A/Pennsylvania/16/2007(H1N1))','no rank'),(529051,119210,'Influenza A virus (A/South Dakota/01/2008(H3N2))','no rank'),(529052,119210,'Influenza A virus (A/Tennessee/01/2008(H3N2))','no rank'),(529053,119210,'Influenza A virus (A/Texas/01/2008(H3N2))','no rank'),(529054,119210,'Influenza A virus (A/Texas/02/2008(H3N2))','no rank'),(529055,119210,'Influenza A virus (A/Texas/03/2008(H3N2))','no rank'),(529056,119210,'Influenza A virus (A/Texas/04/2008(H3N2))','no rank'),(529057,119210,'Influenza A virus (A/Uruguay/716/2007 X-175(H3N2))','no rank'),(529058,119210,'Influenza A virus (A/Uruguay/716/2007(H3N2))','no rank'),(529059,119210,'Influenza A virus (A/Virginia/01/2008(H3N2))','no rank'),(529060,114727,'Influenza A virus (A/Washington/01/2008(H1N1))','no rank'),(529061,114727,'Influenza A virus (A/Washington/41/2007(H1N1))','no rank'),(529062,119210,'Influenza A virus (A/Wisconsin/02/2008(H3N2))','no rank'),(529063,119210,'Influenza A virus (A/Wisconsin/03/2008(H3N2))','no rank'),(529064,119210,'Influenza A virus (A/Wisconsin/04/2008(H3N2))','no rank'),(529065,119210,'Influenza A virus (A/Wisconsin/05/2008(H3N2))','no rank'),(529066,119210,'Influenza A virus (A/Wisconsin/06/2008(H3N2))','no rank'),(529067,119210,'Influenza A virus (A/Wisconsin/07/2008(H3N2))','no rank'),(529068,119210,'Influenza A virus (A/Wisconsin/08/2008(H3N2))','no rank'),(529069,166253,'Pericelidae','family'),(529070,529069,'Pericelis','genus'),(529071,529070,'Pericelis cata','species'),(529072,529070,'Pericelis orbicularis','species'),(529073,102793,'Influenza A virus (A/chicken/Primorje/1/2008(H5N1))','no rank'),(529074,119211,'Influenza A virus (A/canine/Jacksonville/2005(H3N8))','no rank'),(529075,119211,'Influenza A virus (A/canine/Miami/2005(H3N8))','no rank'),(529076,119210,'Influenza A virus (A/Alexandroupolis/118/2005(H3N2))','no rank'),(529077,119210,'Influenza A virus (A/Alexandroupolis/134/2006(H3N2))','no rank'),(529078,119210,'Influenza A virus (A/Alexandroupolis/16/2005(H3N2))','no rank'),(529079,119210,'Influenza A virus (A/Alexandroupolis/99/2007(H3N2))','no rank'),(529080,119210,'Influenza A virus (A/Evros/17/2007(H3N2))','no rank'),(529081,119210,'Influenza A virus (A/Kastoria/45/2005(H3N2))','no rank'),(529082,119210,'Influenza A virus (A/Kilkis/85/2006(H3N2))','no rank'),(529083,119210,'Influenza A virus (A/Thessaloniki/40/2007(H3N2))','no rank'),(529084,119210,'Influenza A virus (A/Thessaloniki/43/2005(H3N2))','no rank'),(529085,119210,'Influenza A virus (A/Thessaloniki/90/2006(H3N2))','no rank'),(529086,1121276,'Chitinilyticum litopenaei DSM 21440','no rank'),(529087,46794,'Drosophila tropicalis cubana','subspecies'),(529088,46794,'Drosophila tropicalis tropicalis','subspecies'),(529089,1883,'Streptomyces sp. 307-9','species'),(529090,1386,'Bacillus sp. CC 3','species'),(529091,201855,'Ceutorhynchus scrobicollis','species'),(529092,279888,'Symbiodinium sp. DYWoc','species'),(529093,279888,'Symbiodinium sp. SYoc1','species'),(529094,279888,'Symbiodinium sp. SYoc2','species'),(529095,279888,'Symbiodinium sp. SYoc3','species'),(529096,1298,'Deinococcus sp. 37','species'),(529097,570,'Klebsiella sp. 38','species'),(529098,570,'Klebsiella sp. cl40','species'),(529099,1386,'Bacillus sp. G1(2007)','species'),(529100,381638,'Psittacine orthoreovirus SRK/Germany/2007','species'),(529101,55119,'Hilsa','genus'),(529102,529101,'Hilsa kelee','species'),(529104,365057,'Stolephorus commersonnii','species'),(529105,106173,'Cynoglossus cf. arel/macrolepidotus','species'),(529106,106173,'Cynoglossus lingua','species'),(529107,106173,'Cynoglossus macrostomus','species'),(529109,32439,'Dasyatis microps','species'),(529112,171415,'Pseudorhombus elevatus','species'),(529113,171415,'Pseudorhombus malayanus','species'),(529116,96885,'Sardinella gibbosa','species'),(529117,365057,'Stolephorus andhraensis','species'),(529118,365057,'Stolephorus indicus','species'),(529119,4797,'Pythium cryptoirregulare','species'),(529120,28108,'Alteromonas macleodii ATCC 27126','no rank'),(529121,1444,'Bacillus thuringiensis serovar tenebrionis str. YBT-1765','no rank'),(529122,1428,'Bacillus thuringiensis YBT-1518','no rank'),(529124,6349,'Glycera nicobarica','species'),(529138,6349,'Glycera benguellana','species'),(529148,6349,'Glycera capitata','species'),(529209,6349,'Glycera lapidum','species'),(529236,6349,'Glycera nana','species'),(529242,38554,'Kallymenia feldmannii','species'),(529243,38554,'Kallymenia patens','species'),(529244,38554,'Kallymenia requienii','species'),(529245,6349,'Glycera onomichiensis','species'),(529249,6349,'Glycera oxycephala','species'),(529267,6349,'Glycera robusta','species'),(529286,6349,'Glycera tesselata','species'),(529288,6349,'Glycera unicornis','species'),(529292,29278,'Expression vector pESPBAC','species'),(529293,5052,'Aspergillus sp. FNA33','species'),(529294,150498,'sordariomycete sp. 7393','species'),(529295,150498,'sordariomycete sp. 7409','species'),(529296,150498,'sordariomycete sp. 7410','species'),(529297,150498,'sordariomycete sp. 7411','species'),(529298,150498,'sordariomycete sp. 7412','species'),(529299,150498,'sordariomycete sp. 7413','species'),(529300,150498,'sordariomycete sp. 7415','species'),(529301,150498,'sordariomycete sp. 7417','species'),(529302,150498,'sordariomycete sp. 7418','species'),(529303,150498,'sordariomycete sp. 7420','species'),(529304,150498,'sordariomycete sp. 7423','species'),(529305,150498,'sordariomycete sp. 7427A','species'),(529306,150498,'sordariomycete sp. 7429','species'),(529307,150498,'sordariomycete sp. 7651','species'),(529308,150498,'sordariomycete sp. 7652','species'),(529309,150498,'sordariomycete sp. 7653','species'),(529310,150498,'sordariomycete sp. 7658','species'),(529311,150498,'sordariomycete sp. 7662','species'),(529312,150498,'sordariomycete sp. 7663','species'),(529313,150498,'sordariomycete sp. 7670B','species'),(529314,150498,'sordariomycete sp. 7672','species'),(529315,462985,'mucoromycote sp. 7428','species'),(529316,159638,'leotiomycete sp. 7426','species'),(529317,159638,'leotiomycete sp. 7669','species'),(529318,151555,'eurotiomycete sp. 7646','species'),(529319,209473,'dothideomycete sp. 7392','species'),(529320,209473,'dothideomycete sp. 7394','species'),(529321,209473,'dothideomycete sp. 7395','species'),(529322,209473,'dothideomycete sp. 7396','species'),(529323,209473,'dothideomycete sp. 7398','species'),(529324,209473,'dothideomycete sp. 7399','species'),(529325,209473,'dothideomycete sp. 7400','species'),(529326,209473,'dothideomycete sp. 7401','species'),(529327,209473,'dothideomycete sp. 7402','species'),(529328,209473,'dothideomycete sp. 7404','species'),(529329,209473,'dothideomycete sp. 7405','species'),(529330,209473,'dothideomycete sp. 7407','species'),(529331,209473,'dothideomycete sp. 7408','species'),(529332,209473,'dothideomycete sp. 7414','species'),(529333,209473,'dothideomycete sp. 7416','species'),(529334,209473,'dothideomycete sp. 7419','species'),(529335,209473,'dothideomycete sp. 7421','species'),(529336,209473,'dothideomycete sp. 7424','species'),(529337,209473,'dothideomycete sp. 7425','species'),(529338,209473,'dothideomycete sp. 7427B','species'),(529339,209473,'dothideomycete sp. 7643','species'),(529340,209473,'dothideomycete sp. 7644','species'),(529341,209473,'dothideomycete sp. 7645','species'),(529342,209473,'dothideomycete sp. 7648','species'),(529343,209473,'dothideomycete sp. 7649','species'),(529344,209473,'dothideomycete sp. 7650','species'),(529345,209473,'dothideomycete sp. 7654','species'),(529346,209473,'dothideomycete sp. 7666','species'),(529347,209473,'dothideomycete sp. 7667','species'),(529348,209473,'dothideomycete sp. 7668','species'),(529349,209473,'dothideomycete sp. 7680','species'),(529350,209473,'dothideomycete sp. 7681','species'),(529351,209473,'dothideomycete sp. 7682','species'),(529352,209473,'dothideomycete sp. 7683','species'),(529353,209473,'dothideomycete sp. 7684','species'),(529354,209473,'dothideomycete sp. 7685','species'),(529355,209473,'dothideomycete sp. 7687','species'),(529356,209473,'dothideomycete sp. 7689','species'),(529357,209473,'dothideomycete sp. 7691','species'),(529358,209473,'dothideomycete sp. 7695A','species'),(529359,209473,'dothideomycete sp. 7696','species'),(529360,300162,'Diversisporales sp. 7403','species'),(529361,45426,'ascomycete sp. 7422','species'),(529362,45426,'agaricomycete sp. 7406','species'),(529363,519288,'Campanula spatulata subsp. filicaulis','subspecies'),(529364,378899,'Zehneria anomala','species'),(529365,48528,'Oxygyne','genus'),(529366,529365,'Oxygyne shinzatoi','species'),(529367,1386,'Bacillus sp. OSS 25','species'),(529368,40298,'haloalkaliphilic bacterium OM E1 2','species'),(529369,1883,'Streptomyces sp. KKPKP6','species'),(529371,85265,'Phaeospirillum sp. JA351','species'),(529372,1060,'Rhodobacter sp. JA352','species'),(529373,34023,'Rhodocista sp. JA353','species'),(529374,196180,'Anoxybacillus kamchatkensis subsp. asaccharedens','subspecies'),(529375,48509,'uncultured crenarchaeote MCG','species'),(529378,1386,'Bacillus sp. RM1','species'),(529379,29278,'Shuttle vector pCRA429','species'),(529380,39780,'Chondrostereum purpureum cryptic virus 1','species'),(529381,53246,'Pseudoalteromonas sp. Bsi429','species'),(529384,35832,'environmental samples','no rank'),(529385,529384,'uncultured Bilophila sp.','species'),(529388,485335,'uncultured marine Chlorophyceae','species'),(529398,485344,'uncultured marine Prasinococcales','species'),(529400,260557,'uncultured marine streptophyte','species'),(529402,87525,'Cyclamen graecum subsp. anatolicum','subspecies'),(529403,87525,'Cyclamen graecum subsp. graecum','subspecies'),(529404,87533,'Cyclamen repandum subsp. peloponnesiacum','subspecies'),(529405,87533,'Cyclamen repandum subsp. rhodense','subspecies'),(529406,87533,'Cyclamen repandum subsp. repandum','subspecies'),(529407,114727,'Influenza A virus (A/Ankara-TR/170/2008(H1N1))','no rank'),(529408,114727,'Influenza A virus (A/Bursa-TR/1231/2007(H1N1))','no rank'),(529409,114727,'Influenza A virus (A/Istanbul-TR/111/2008(H1N1))','no rank'),(529410,114727,'Influenza A virus (A/Istanbul-TR/1198/2007(H1N1))','no rank'),(529411,114727,'Influenza A virus (A/Istanbul-TR/1219/2007(H1N1))','no rank'),(529412,2093,'Mycoplasma sp. M200-2','species'),(529413,2093,'Mycoplasma sp. M209-7','species'),(529414,2093,'Mycoplasma sp. M209-8','species'),(529415,2093,'Mycoplasma sp. M221-9','species'),(529416,2093,'Mycoplasma sp. M222-2','species'),(529417,2093,'Mycoplasma sp. M222-5','species'),(529419,204711,'Rat theilovirus 1','no rank'),(529420,76407,'Abildgaardia hygrophila','species'),(529421,269559,'Actinoschoenus thouarsii','species'),(529422,76411,'Ascolepis brasiliensis','species'),(529423,76419,'Bulbostylis burchellii','species'),(529424,76419,'Bulbostylis hirtella','species'),(529425,13398,'Carex halleriana','species'),(529426,179137,'Chrysitrix dodii','species'),(529427,76427,'Coleochloa setifera','species'),(529428,4610,'Cyperus capitatus','species'),(529429,4610,'Cyperus dichrostachyus','species'),(529430,4610,'Cyperus eragrostis','species'),(529431,4610,'Cyperus fuscus','species'),(529432,4610,'Cyperus nipponicus','species'),(529433,4610,'Cyperus sphaerospermus','species'),(529434,4610,'Cyperus strigosus','species'),(529435,46324,'Eleocharis filiculmis','species'),(529436,46324,'Eleocharis limosa','species'),(529437,46324,'Eleocharis quadrangulata','species'),(529438,76442,'Fimbristylis variegata','species'),(529439,76451,'Hypolytrum longifolium','species'),(529440,76461,'Kyllinga flava','species'),(529441,76461,'Kyllinga monocephala','species'),(529442,335118,'Machaerina scirpoidea','species'),(529445,986138,'Paramapania','genus'),(529446,529445,'Paramapania parvibractea','species'),(529447,77350,'Pleurostachys stricta','species'),(529448,46332,'Rhynchospora albiceps','species'),(529449,46332,'Rhynchospora aristata','species'),(529450,46332,'Rhynchospora fusca','species'),(529451,46332,'Rhynchospora globosa','species'),(529452,46332,'Rhynchospora gracillima','species'),(529453,46332,'Rhynchospora marisculus','species'),(529454,46332,'Rhynchospora robusta','species'),(529455,76500,'Schoenoplectus validus','species'),(529458,13398,'Carex berteroana','species'),(529459,44661,'Illinoia azaleae rhododendronia','subspecies'),(529460,527951,'Utamphorophora commelinensis','species'),(529461,133090,'Hamamelistes spinosus t1','species'),(529462,133090,'Hamamelistes spinosus t2','species'),(529463,13141,'Melaphis cf. rhois t2 RGF-2008','species'),(529466,312134,'Mortierellaceae sp. LN07-7-4','species'),(529467,4855,'Mortierella indohii','species'),(529468,131324,'Pseudocercospora macadamiae','species'),(529469,131324,'Pseudocercospora sp. BRIP 47328','species'),(529470,33386,'Jacksonia','genus'),(529471,390301,'Amblycirrhitus bimacula','species'),(529472,76914,'Cirrhitops','genus'),(529473,529472,'Cirrhitops fasciatus','species'),(529474,529472,'Cirrhitops sp. JKS-2008','species'),(529477,5117,'Anisogramma','genus'),(529478,529477,'Anisogramma anomala','species'),(529479,529477,'Anisogramma virgultorum','species'),(529480,716656,'Chapeckia','genus'),(529481,529480,'Chapeckia nigrospora','species'),(529482,187254,'Ditopella sp. LAC-2008','species'),(529483,293622,'Prosthecium innesii','species'),(529484,148311,'Pseudovalsa','genus'),(529485,529484,'Pseudovalsa longipes','species'),(529486,529484,'Pseudovalsa modonia','species'),(529487,529484,'Pseudovalsa umbonata','species'),(529488,716656,'Rossmania','genus'),(529489,529488,'Rossmania ukurunduensis','species'),(529490,716656,'Sillia','genus'),(529491,529490,'Sillia ferruginea','species'),(529492,716656,'Sydowiella','genus'),(529493,529492,'Sydowiella depressula','species'),(529494,529492,'Sydowiella fenestrans','species'),(529495,148326,'Cryptodiaporthe vepris','species'),(529496,1386,'Bacillus sp. CC-CCM15-5','species'),(529497,1386,'Bacillus sp. CC-CG15-4','species'),(529498,1386,'Bacillus sp. CC-SUC15-2','species'),(529499,45667,'Halobacillus sp. CC-CCM15-1','species'),(529500,57493,'Kocuria sp. CC-CCM15-6','species'),(529501,1372,'Planococcus sp. CC-PCB15-3','species'),(529502,379,'Rhizobium sp. CC-CCM15-3','species'),(529503,1279,'Staphylococcus sp. CC-SN15-6','species'),(529504,286,'Pseudomonas sp. JC1','species'),(529505,232244,'Belliella pelovolcani','species'),(529506,1060,'Rhodobacter sp. CC-SAL-30','species'),(529507,584,'Proteus mirabilis HI4320','no rank'),(529508,523725,'Chitoniscus brachysoma','species'),(529509,524013,'Cnipsus rachis','species'),(529510,523965,'Hermarchus pythonius','species'),(529512,85620,'\'Camelina\' aster yellows phytoplasma','species'),(529513,524014,'Cotylosoma amphibius','species'),(529514,262163,'Asteliaphasma','genus'),(529515,529514,'Asteliaphasma jucundum','species'),(529516,409193,'Chondrostethus','genus'),(529517,529516,'Chondrostethus woodfordi','species'),(529518,262159,'Graeffea','genus'),(529519,529518,'Graeffea crouanii','species'),(529520,262163,'Micrarchus','genus'),(529521,529520,'Micrarchus hystriculeus','species'),(529522,262163,'Niveaphasma','genus'),(529523,529522,'Niveaphasma annulata','species'),(529524,262159,'Ophicrania','genus'),(529525,529524,'Ophicrania leveri','species'),(529526,262163,'Spinotectarchus','genus'),(529530,262163,'Tectarchus','genus'),(529531,529530,'Tectarchus ovobessus','species'),(529532,529530,'Tectarchus huttoni','species'),(529533,529530,'Tectarchus salebrosus','species'),(529534,1827,'Rhodococcus sp. FLN-1','species'),(529535,325637,'Acanthoxyla nr. geisovii SAT-2008','species'),(529536,529522,'Niveaphasma sp. SAT-2008','species'),(529537,262163,'Pachymorpha','genus'),(529538,529537,'Pachymorpha sp. SAT-2008','species'),(529552,1003279,'Actinanthella','genus'),(529553,529552,'Actinanthella menyharthii','species'),(529554,1003272,'Aetanthus','genus'),(529555,529554,'Aetanthus nodosus','species'),(529557,364657,'Amylotheca duthieana','species'),(529558,1003279,'Bakerella','genus'),(529559,529558,'Bakerella sp. Nickrent 4161','species'),(529562,1003279,'Berhautia','genus'),(529563,529562,'Berhautia senegalensis','species'),(529564,364665,'Cladocolea gracilis','species'),(529565,70878,'Decaisnina triflora','species'),(529566,160048,'Dendrophthoe longituba','species'),(529567,1003278,'Emelianthe','genus'),(529568,529567,'Emelianthe panganensis','species'),(529569,1003275,'Helicanthes','genus'),(529570,529569,'Helicanthes elastica','species'),(529571,70884,'Helixanthera coccinea','species'),(529572,70884,'Helixanthera cylindrica','species'),(529573,364683,'Ixocactus sp. Nickrent 4332','species'),(529574,1003266,'Lepeostegeres','genus'),(529575,529574,'Lepeostegeres lancifolius','species'),(529576,364685,'Lepidaria cf. forbesii Nickrent 4044','species'),(529577,50141,'Loranthus odoratus','species'),(529578,1003266,'Loxanthera','genus'),(529579,529578,'Loxanthera speciosa','species'),(529580,50143,'Lysiana filifolia','species'),(529581,1003279,'Oedina','genus'),(529582,529581,'Oedina pendens','species'),(529583,1003278,'Oliverella','genus'),(529584,529583,'Oliverella rubroviridis','species'),(529585,1003279,'Oncella','genus'),(529586,529585,'Oncella ambigua','species'),(529587,364691,'Oncocalyx sulfureus','species'),(529588,364695,'Phragmanthera crassicaulis','species'),(529589,364697,'Plicosepalus sagittifolius','species'),(529590,50160,'Psittacanthus calyculatus','species'),(529591,227900,'Scurrula pulverulenta','species'),(529592,1003279,'Socratina','genus'),(529593,529592,'Socratina bemarivensis','species'),(529594,1003275,'Sogerianthe','genus'),(529595,529594,'Sogerianthe sessiflora','species'),(529596,1003278,'Spragueanella','genus'),(529597,529596,'Spragueanella rhamnifolia','species'),(529598,50162,'Struthanthus woodsonii','species'),(529599,50164,'Tapinanthus constrictiflorus','species'),(529600,1003277,'Tolypanthus','genus'),(529601,529600,'Tolypanthus involucratus','species'),(529602,1003279,'Vanwykia','genus'),(529603,529602,'Vanwykia remota','species'),(529604,58415,'Kohautia caespitosa subsp. brachyloba','subspecies'),(529605,43536,'Oldenlandia corymbosa var. corymbosa','varietas'),(529606,3418,'Drimys andina','species'),(529607,3418,'Drimys angustifolia','species'),(529608,3418,'Drimys confertifolia','species'),(529609,3419,'Drimys winteri var. chilensis','varietas'),(529610,3419,'Drimys winteri var. winteri','varietas'),(529611,102793,'Influenza A virus (A/egret/Egypt/1162-NAMRU3/2006(H5N1))','no rank'),(529612,102793,'Influenza A virus (A/chicken/Egypt/1709-1VIR08/2007(H5N1))','no rank'),(529613,102793,'Influenza A virus (A/chicken/Egypt/1709-4VIR08/2007(H5N1))','no rank'),(529614,102793,'Influenza A virus (A/chicken/Egypt/1709-5/2008(H5N1))','no rank'),(529615,102793,'Influenza A virus (A/chicken/Egypt/1709-6/2008(H5N1))','no rank'),(529616,102793,'Influenza A virus (A/duck/Egypt/1709-3VIR08/2007(H5N1))','no rank'),(529617,32087,'Dennstaedtia scabra','species'),(529618,208757,'Rhachidosorus pulcher','species'),(529620,11520,'Influenza B virus (B/Pennsylvania/PIT64/2008)','no rank'),(529621,11520,'Influenza B virus (B/Pennsylvania/PIT67/2008)','no rank'),(529622,11520,'Influenza B virus (B/Pennsylvania/PIT58/2008)','no rank'),(529623,11520,'Influenza B virus (B/Pennsylvania/PIT60/2008)','no rank'),(529624,11520,'Influenza B virus (B/Pennsylvania/PIT59/2008)','no rank'),(529625,11520,'Influenza B virus (B/Pennsylvania/PIT56/2008)','no rank'),(529626,11520,'Influenza B virus (B/Pennsylvania/PIT75/2008)','no rank'),(529627,11520,'Influenza B virus (B/Pennsylvania/PIT61/2008)','no rank'),(529628,11520,'Influenza B virus (B/Pennsylvania/PIT74/2008)','no rank'),(529629,11520,'Influenza B virus (B/Pennsylvania/PIT72/2008)','no rank'),(529630,11520,'Influenza B virus (B/Pennsylvania/PIT73/2008)','no rank'),(529631,11520,'Influenza B virus (B/Pennsylvania/PIT66/2008)','no rank'),(529632,11520,'Influenza B virus (B/Pennsylvania/PIT65/2008)','no rank'),(529633,11520,'Influenza B virus (B/Pennsylvania/PIT70/2008)','no rank'),(529634,11520,'Influenza B virus (B/Pennsylvania/PIT69/2008)','no rank'),(529635,11520,'Influenza B virus (B/Pennsylvania/PIT62/2008)','no rank'),(529636,11520,'Influenza B virus (B/Pennsylvania/PIT68/2008)','no rank'),(529637,11520,'Influenza B virus (B/Pennsylvania/PIT63/2008)','no rank'),(529638,11520,'Influenza B virus (B/Pennsylvania/PIT71/2008)','no rank'),(529639,11520,'Influenza B virus (B/Pennsylvania/PIT57/2008)','no rank'),(529640,11520,'Influenza B virus (B/Taiwan/45/2001)','no rank'),(529641,11520,'Influenza B virus (B/Taiwan/45/2007)','no rank'),(529642,11520,'Influenza B virus (B/Taiwan/48/2004)','no rank'),(529643,11520,'Influenza B virus (B/Taiwan/481/2001)','no rank'),(529644,11520,'Influenza B virus (B/Taiwan/634/2001)','no rank'),(529645,11520,'Influenza B virus (B/Taiwan/70028/2007)','no rank'),(529646,11520,'Influenza B virus (B/Taiwan/70061/2006)','no rank'),(529647,11520,'Influenza B virus (B/Taiwan/70690/2006)','no rank'),(529648,11520,'Influenza B virus (B/Taiwan/71523/2007)','no rank'),(529649,11520,'Influenza B virus (B/Taiwan/72068/2004)','no rank'),(529650,11520,'Influenza B virus (B/Taiwan/72582/2007)','no rank'),(529651,11520,'Influenza B virus (B/Taiwan/783/2005)','no rank'),(529652,11520,'Influenza B virus (B/Taiwan/91061/2005)','no rank'),(529653,228014,'Hepatozoon sp. pine marten/PM421/Scotland','species'),(529654,461281,'Ogataea paradorogensis','species'),(529655,32008,'Burkholderia sp. BS010','species'),(529656,32008,'Burkholderia sp. BS067','species'),(529657,32008,'Burkholderia sp. P6 RG6-5','species'),(529658,286,'Pseudomonas sp. 3.11S','species'),(529659,286,'Pseudomonas sp. 3.12S','species'),(529660,286,'Pseudomonas sp. 1.15R','species'),(529661,613,'Serratia sp. 2-c/2-col','species'),(529662,613,'Serratia sp. BR1-2-11','species'),(529663,613,'Serratia sp. BSR2-2-17','species'),(529664,613,'Serratia sp. BSR 4-2-8','species'),(529665,613,'Serratia sp. RE3-2-23','species'),(529666,613,'Serratia sp. RG1-5','species'),(529667,613,'Serratia sp. 5.1R','species'),(529668,613,'Serratia sp. 5.3R','species'),(529669,613,'Serratia sp. 8C','species'),(529670,613,'Serratia sp. RA1-14','species'),(529671,32008,'Burkholderia sp. LMG1222','species'),(529672,613,'Serratia sp. BR 1-2-11','species'),(529673,613,'Serratia sp. BSR 2-2-17','species'),(529674,613,'Serratia sp. BSR4-2-8','species'),(529675,613,'Serratia sp. 23/TGE5','species'),(529676,119211,'Influenza A virus (A/equine/Mongolia/1/2008(H3N8))','no rank'),(529677,150080,'Norovirus Hu/OC97007/97/JP','no rank'),(529678,42741,'Ceriporiopsis niger','species'),(529679,188956,'Soil flagellate AND18','species'),(529680,291027,'Rhynchosia yellow mosaic virus','species'),(529681,172821,'Amastigomonas sp. SR1 9H Thailand','species'),(529682,172821,'Amastigomonas sp. 2 Bamfield','species'),(529683,42168,'Brachyurophis','genus'),(529684,529683,'Brachyurophis semifasciatus','species'),(529685,529683,'Brachyurophis australis','species'),(529687,184158,'Demansia papuensis','species'),(529688,8602,'Denisonia','genus'),(529689,529688,'Denisonia devisi','species'),(529690,66185,'Drysdalia mastersii','species'),(529691,292440,'Echiopsis','genus'),(529692,529691,'Echiopsis curta','species'),(529693,292440,'Elapognathus','genus'),(529694,529693,'Elapognathus coronata','species'),(529695,8602,'Furina','genus'),(529696,529695,'Furina diadema','species'),(529697,529695,'Furina ornata','species'),(529698,334767,'environmental samples','no rank'),(529699,529698,'uncultured Ignisphaera sp.','species'),(529700,85620,'Chinese Huanglongbing disease-associated phytoplasma','species'),(529701,3445,'Ranunculus asiaticus','species'),(529702,59753,'Alcanivorax sp. PA3','species'),(529703,299566,'Adhaeribacter terreus','species'),(529704,70411,'Frateuria terrea','species'),(529705,13687,'Sphingomonas changbaiensis','species'),(529706,212592,'Hedychrum confusum','species'),(529707,83402,'Hoplocephalus bitorquatus','species'),(529708,49928,'alkaliphilic bacterium LSV','species'),(529709,1008460,'Pyrococcus yayanosii CH1','no rank'),(529710,144390,'Anteon','genus'),(529711,529710,'Anteon puncticeps','species'),(529713,27509,'Epyris sp. CM-2008','species'),(529714,529720,'Simoselaps bimaculatus','species'),(529716,505431,'Suta fasciata','species'),(529717,505431,'Suta monachus','species'),(529718,529691,'Echiopsis atriceps','species'),(529719,292441,'Rhinoplocephalus bicolor','species'),(529720,8602,'Simoselaps','genus'),(529721,529720,'Simoselaps anomalus','species'),(529722,529720,'Simoselaps bertholdi','species'),(529723,155529,'Calliostoma javanicum','species'),(529724,55002,'Clanculus atropurpureus','species'),(529726,479582,'Ginebis crumpii','species'),(529727,479590,'Herpetopoma aspersa','species'),(529728,434033,'Jujubinus suturalis','species'),(529731,1637,'Listeria marthii','species'),(529734,63671,'Arene','genus'),(529735,529734,'Arene cruentata','species'),(529736,6466,'Broderipia','genus'),(529737,529736,'Broderipia iridescens','species'),(529738,6466,'Ethalia','genus'),(529739,529738,'Ethalia guamensis','species'),(529740,6466,'Ethaliella','genus'),(529741,529740,'Ethaliella floccata','species'),(529742,6466,'Euchelus','genus'),(529743,529742,'Euchelus atratus','species'),(529744,6466,'Eurytrochus','genus'),(529745,529744,'Eurytrochus cognatus','species'),(529746,55011,'Lirularia iridescens','species'),(529747,335783,'Lithopoma tuber','species'),(529748,479597,'Margarites groenlandicus','species'),(529749,479597,'Margarites helicinus','species'),(529750,529749,'Margarites helicinus pilsbryi','subspecies'),(529751,479597,'Margarites pupillus','species'),(529752,315779,'Stomatella planulata','species'),(529753,500101,'Tectus fenestratus','species'),(529755,500101,'Tectus niloticus','species'),(529757,6467,'Tegula pelliserpentis','species'),(529758,315782,'Trochus stellatus','species'),(529759,29278,'Mycobacteria-E.coli shuttle probe vector pMC210','species'),(529760,29278,'Mycobacterial Differential Expression Vector pMFA21','species'),(529761,29278,'Mycobacterial Differential Expression Vector pMFA31','species'),(529762,29278,'Mycobacterial Differential Expression Vector pMFA41','species'),(529763,29278,'Mycobacterial Expression Vector pMFA11','species'),(529764,216431,'Croceibacter sp. ADROW2','species'),(529765,479584,'Lischkeia','genus'),(529766,529765,'Lischkeia alwinae','species'),(529767,63671,'Megastraea','genus'),(529768,529767,'Megastraea undosa','species'),(529769,6466,'Microgaza','genus'),(529770,529769,'Microgaza fulgens','species'),(529771,529769,'Microgaza iridescens','species'),(529772,6466,'Monilea','genus'),(529773,529772,'Monilea lentiginosa','species'),(529774,6466,'Notogibbula','genus'),(529775,529774,'Notogibbula preissiana','species'),(529776,6466,'Phasianotrochus','genus'),(529777,529776,'Phasianotrochus irisodontes','species'),(529778,6466,'Prothalotia','genus'),(529779,529778,'Prothalotia lehmanni','species'),(529780,6466,'Spectamen','genus'),(529782,6466,'Synaptocochlea','genus'),(529783,529782,'Synaptocochlea concinna','species'),(529784,6466,'Thalotia','genus'),(529785,529784,'Thalotia conica','species'),(529786,119210,'Influenza A virus (A/Darwin/20/2007(H3N2))','no rank'),(529787,119210,'Influenza A virus (A/Thailand/568/2007(H3N2))','no rank'),(529788,119210,'Influenza A virus (A/Johannesburg/130/2007(H3N2))','no rank'),(529789,119210,'Influenza A virus (A/Cape Town/97/2007(H3N2))','no rank'),(529790,119210,'Influenza A virus (A/Macau/200/2007(H3N2))','no rank'),(529791,119210,'Influenza A virus (A/South Australia/355/2007(H3N2))','no rank'),(529792,119210,'Influenza A virus (A/Sri Lanka/23/2007(H3N2))','no rank'),(529793,119210,'Influenza A virus (A/Singapore/209/2007(H3N2))','no rank'),(529794,119210,'Influenza A virus (A/Christchurch/1/2007(H3N2))','no rank'),(529795,119210,'Influenza A virus (A/Perth/142/2007(H3N2))','no rank'),(529796,119210,'Influenza A virus (A/Malaysia/1826/2007(H3N2))','no rank'),(529797,119210,'Influenza A virus (A/Taiwan/834/2007(H3N2))','no rank'),(529798,119210,'Influenza A virus (A/Lyon/1381/2007(H3N2))','no rank'),(529799,119210,'Influenza A virus (A/Malaysia/0540/2007(H3N2))','no rank'),(529800,119210,'Influenza A virus (A/Brisbane/602/2007(H3N2))','no rank'),(529801,119210,'Influenza A virus (A/Philippines/3841/2007(H3N2))','no rank'),(529802,119210,'Influenza A virus (A/Victoria/248/2007(H3N2))','no rank'),(529803,119210,'Influenza A virus (A/Taiwan/56/2007(H3N2))','no rank'),(529804,119210,'Influenza A virus (A/Philippines/1908/2007(H3N2))','no rank'),(529805,119210,'Influenza A virus (A/Philippines/725/2007(H3N2))','no rank'),(529806,119210,'Influenza A virus (A/Thailand/31/2007(H3N2))','no rank'),(529807,119210,'Influenza A virus (A/Victoria/500/2007(H3N2))','no rank'),(529808,119210,'Influenza A virus (A/Lyon/27/2007(H3N2))','no rank'),(529809,119210,'Influenza A virus (A/Malaysia/337/2007(H3N2))','no rank'),(529810,323413,'Dokdonella sp. KIS28-6','species'),(529811,332470,'Veltheimia virus Y','species'),(529812,773,'Bartonella sp. RC-DAHEI','species'),(529813,43668,'Brachybacterium sp. HC15','species'),(529814,286,'Pseudomonas sp. CK35','species'),(529815,286,'Pseudomonas sp. CK40','species'),(529816,286,'Pseudomonas sp. CK57','species'),(529817,82599,'Cydia succedana','species'),(529818,877559,'Thecamonas trahens','species'),(529819,307056,'Astralium cf. stellare STW-2008','species'),(529820,172821,'Amastigomonas sp. 6B/7c','species'),(529821,172821,'Amastigomonas sp. IVY8c','species'),(529822,49818,'Genista lydia','species'),(529823,10,'Cellvibrio sp. OA-2007','species'),(529824,186650,'Microvirga sp. PCA19','species'),(529825,157969,'Bulinus sp. P41A','species'),(529826,157969,'Bulinus sp. Kamwiju Kaloleni','species'),(529827,42567,'Rotavirus A HU/BC5253/2003/HUN','no rank'),(529828,42567,'Rotavirus A HU/BC5411/2003/HUN','no rank'),(529829,42567,'Rotavirus A HU/BC1625/2004/HUN','no rank'),(529830,42567,'Rotavirus A HU/BC1626/2004/HUN','no rank'),(529831,42567,'Rotavirus A HU/BC3081/2004/HUN','no rank'),(529832,42567,'Rotavirus A HU/BC3172/2004/HUN','no rank'),(529833,42567,'Rotavirus A HU/BC3986/2004/HUN','no rank'),(529834,42567,'Rotavirus A HU/BC3415/2005/HUN','no rank'),(529835,42567,'Rotavirus A HU/BC2560/2006/HUN','no rank'),(529836,42567,'Rotavirus A HU/BC8074/2006/HUN','no rank'),(529837,42567,'Rotavirus A HU/BC9111/2006/HUN','no rank'),(529838,42567,'Rotavirus A HU/BC4133/2007/HUN','no rank'),(529839,42567,'Rotavirus A HU/BC4560/2007/HUN','no rank'),(529840,265963,'Mulberry small circular viroid-like RNA 1','species'),(529841,286,'Pseudomonas sp. 613','species'),(529842,1386,'Bacillus sp. Compost_77.5','species'),(529843,1386,'Bacillus sp. Compost_3.13','species'),(529846,286,'Pseudomonas sp. 6-13','species'),(529847,58438,'Tricalysia acocantheroides','species'),(529848,58438,'Tricalysia ambrensis','species'),(529849,58438,'Tricalysia analamazaotrensis','species'),(529850,58438,'Tricalysia bagshawei','species'),(529851,58438,'Tricalysia bequaertii','species'),(529852,58438,'Tricalysia bridsoniana','species'),(529853,58438,'Tricalysia cacondensis','species'),(529854,58438,'Tricalysia concolor','species'),(529855,58438,'Tricalysia coriacea','species'),(529856,58438,'Tricalysia dauphinensis','species'),(529857,58438,'Tricalysia gossweileri','species'),(529858,58438,'Tricalysia griseiflora','species'),(529859,58438,'Tricalysia jasminiflora','species'),(529860,58438,'Tricalysia junodii','species'),(529861,58438,'Tricalysia lanceolata','species'),(529862,58438,'Tricalysia leucocarpa','species'),(529863,58438,'Tricalysia microphylla','species'),(529864,58438,'Tricalysia ngalaensis','species'),(529865,58438,'Tricalysia okelensis','species'),(529866,58438,'Tricalysia pallens','species'),(529867,58438,'Tricalysia perrieri','species'),(529868,58438,'Tricalysia ruandensis','species'),(529869,58438,'Tricalysia schliebenii','species'),(529870,58438,'Tricalysia talbotii','species'),(529871,114479,'Hyperacanthus perrieri','species'),(529872,114479,'Hyperacanthus sp. J.R.B.Tosh-2008','species'),(529873,43447,'Bertiera sp. J.R.B.Tosh-2008','species'),(529874,25227,'Ixora guillotii','species'),(529875,188509,'Hornstedtia fenzlii','species'),(529876,93125,'Tephromela atra var. calcarea','varietas'),(529877,93125,'Tephromela atra var. torulosa','varietas'),(529878,46565,'Incisitermes marginipennis','species'),(529879,6202,'Taenia krabbei','species'),(529880,6202,'Taenia twitchelli','species'),(529881,85023,'Candidatus Aquiluna','genus'),(529882,529881,'Candidatus Aquiluna rubra','species'),(529883,85023,'Candidatus Rhodoluna','genus'),(529884,529883,'Candidatus Rhodoluna lacicola','species'),(529885,1352,'Enterococcus faecium E980','no rank'),(529886,98305,'Pisidium annandalei','species'),(529887,98305,'Pisidium cf. casertanum RS-2008','species'),(529888,98305,'Pisidium clarkeanum','species'),(529889,98305,'Pisidium edlaueri','species'),(529890,98305,'Pisidium globulare','species'),(529891,98305,'Pisidium kuiperi','species'),(529892,98305,'Pisidium maasseni','species'),(529893,98305,'Pisidium nevillianum','species'),(529894,98305,'Pisidium pseudosphaerium','species'),(529895,192233,'Pisidium subtruncatum recalvum','subspecies'),(529896,98305,'Pisidium tenuilineatum','species'),(529897,98305,'Pisidium waldeni','species'),(529898,1386,'Bacillus sp. PK-1','species'),(529899,1386,'Bacillus sp. PK-12','species'),(529900,1386,'Bacillus sp. PK-13','species'),(529901,1386,'Bacillus sp. PK-14','species'),(529902,1386,'Bacillus sp. PK-2','species'),(529903,1386,'Bacillus sp. PK-4','species'),(529904,1386,'Bacillus sp. PK-5','species'),(529905,1386,'Bacillus sp. PK-6','species'),(529906,1386,'Bacillus sp. PK-7','species'),(529907,1386,'Bacillus sp. PK-8','species'),(529908,1386,'Bacillus sp. PK-9','species'),(529909,57493,'Kocuria sp. PK-11','species'),(529910,286,'Pseudomonas sp. PK-3','species'),(529911,1827,'Rhodococcus sp. PK-10','species'),(529912,443374,'Mulguraea aspera var. longidentata','varietas'),(529913,22002,'Verbena hispida','species'),(529914,5197,'Schistophoron','genus'),(529915,529914,'Schistophoron tenue','species'),(529916,33416,'Heliconius erato etylus x Heliconius himera','species'),(529918,48510,'archaeon enrichment culture clone Arch10','species'),(529919,48510,'archaeon enrichment culture clone McrA2','species'),(529920,63132,'Geitlerinema pseudacutissimum','species'),(529922,63132,'Geitlerinema acuminatum','species'),(529923,1198,'Phormidium irriguum','species'),(529927,137622,'Semimorula','genus'),(529928,529927,'Semimorula liquescens','species'),(529929,329157,'Salmonella phage phiSG-JL2','species'),(529930,119220,'Influenza A virus (A/spur-winged goose/Nigeria/5388-2/2007(H5N2))','no rank'),(529931,119220,'Influenza A virus (A/spur-winged goose/Nigeria/5388-5/2007(H5N2))','no rank'),(529932,119220,'Influenza A virus (A/spur-winged goose/Nigeria/5388-8/2007(H5N2))','no rank'),(529933,119220,'Influenza A virus (A/white-faced whistling duck/Nigeria/3927-1/2007(H5N2))','no rank'),(529934,64910,'Laminariocolax sp. LLC-2008','species'),(529935,102797,'Influenza A virus (A/whooper swan/Mongolia/244/2005(H5))','no rank'),(529936,102797,'Influenza A virus (A/muscovy duck/VietNam/209/2005(H5))','no rank'),(529937,219820,'Haemoproteus sp. H_EMSPO01','species'),(529938,219820,'Haemoproteus sp. H_EMSPO02','species'),(529939,219820,'Haemoproteus sp. H_EMSPO03','species'),(529940,219820,'Haemoproteus sp. H_TUCHR01','species'),(529941,257649,'Leucocytozoon sp. L EMSPO04','species'),(529942,257649,'Leucocytozoon sp. L_EMSPO05','species'),(529943,257649,'Leucocytozoon sp. L_PARUS8','species'),(529944,257649,'Leucocytozoon sp. L_TUOBS01','species'),(529945,219829,'Plasmodium sp. P_FIPAR01','species'),(529946,301448,'Streptococcus pyogenes MGAS3664','no rank'),(529947,301448,'Streptococcus pyogenes MGAS3370','no rank'),(529948,301448,'Streptococcus pyogenes MGAS3373','no rank'),(529949,301448,'Streptococcus pyogenes MGAS10051','no rank'),(529950,301448,'Streptococcus pyogenes MGAS3374','no rank'),(529951,301448,'Streptococcus pyogenes MGAS3376','no rank'),(529952,301448,'Streptococcus pyogenes MGAS10738','no rank'),(529953,301448,'Streptococcus pyogenes MGAS10002','no rank'),(529954,301448,'Streptococcus pyogenes MGAS10003','no rank'),(529955,301448,'Streptococcus pyogenes MGAS10006','no rank'),(529956,301448,'Streptococcus pyogenes MGAS3385','no rank'),(529957,301448,'Streptococcus pyogenes MGAS3393','no rank'),(529958,301448,'Streptococcus pyogenes MGAS3397','no rank'),(529959,301448,'Streptococcus pyogenes MGAS3452','no rank'),(529960,301448,'Streptococcus pyogenes MGAS3475','no rank'),(529961,301448,'Streptococcus pyogenes MGAS9881','no rank'),(529962,301448,'Streptococcus pyogenes MGAS9884','no rank'),(529963,301448,'Streptococcus pyogenes MGAS9892','no rank'),(529964,301448,'Streptococcus pyogenes MGAS9893','no rank'),(529965,301448,'Streptococcus pyogenes MGAS9897','no rank'),(529966,301448,'Streptococcus pyogenes MGAS9901','no rank'),(529967,301448,'Streptococcus pyogenes MGAS9904','no rank'),(529968,301448,'Streptococcus pyogenes MGAS9908','no rank'),(529969,301448,'Streptococcus pyogenes MGAS9911','no rank'),(529970,301448,'Streptococcus pyogenes MGAS9913','no rank'),(529971,301448,'Streptococcus pyogenes MGAS9917','no rank'),(529972,301448,'Streptococcus pyogenes MGAS9921','no rank'),(529973,301448,'Streptococcus pyogenes MGAS9926','no rank'),(529974,301448,'Streptococcus pyogenes MGAS9930','no rank'),(529975,301448,'Streptococcus pyogenes MGAS9934','no rank'),(529976,301448,'Streptococcus pyogenes MGAS9937','no rank'),(529977,301448,'Streptococcus pyogenes MGAS9941','no rank'),(529978,301448,'Streptococcus pyogenes MGAS9945','no rank'),(529979,301448,'Streptococcus pyogenes MGAS9955','no rank'),(529980,301448,'Streptococcus pyogenes MGAS9958','no rank'),(529981,301448,'Streptococcus pyogenes MGAS9959','no rank'),(529982,301448,'Streptococcus pyogenes MGAS9969','no rank'),(529983,301448,'Streptococcus pyogenes MGAS9973','no rank'),(529984,301448,'Streptococcus pyogenes MGAS9978','no rank'),(529985,301448,'Streptococcus pyogenes MGAS9983','no rank'),(529986,301448,'Streptococcus pyogenes MGAS9986','no rank'),(529987,301448,'Streptococcus pyogenes MGAS9990','no rank'),(529988,301448,'Streptococcus pyogenes MGAS10021','no rank'),(529989,301448,'Streptococcus pyogenes MGAS10024','no rank'),(529990,301448,'Streptococcus pyogenes MGAS10025','no rank'),(529991,301448,'Streptococcus pyogenes MGAS10029','no rank'),(529992,301448,'Streptococcus pyogenes MGAS10037','no rank'),(529993,301448,'Streptococcus pyogenes MGAS10041','no rank'),(529994,301448,'Streptococcus pyogenes MGAS10044','no rank'),(529995,301448,'Streptococcus pyogenes MGAS10048','no rank'),(529996,301448,'Streptococcus pyogenes MGAS10398','no rank'),(529997,301448,'Streptococcus pyogenes MGAS10742','no rank'),(529998,301448,'Streptococcus pyogenes MGAS10830','no rank'),(529999,301448,'Streptococcus pyogenes MGAS10834','no rank'),(530000,301448,'Streptococcus pyogenes MGAS10838','no rank'),(530001,301448,'Streptococcus pyogenes MGAS10842','no rank'),(530002,301448,'Streptococcus pyogenes MGAS10846','no rank'),(530003,301448,'Streptococcus pyogenes MGAS10850','no rank'),(530004,301448,'Streptococcus pyogenes MGAS10854','no rank'),(530005,301448,'Streptococcus pyogenes MGAS10858','no rank'),(530006,301448,'Streptococcus pyogenes MGAS10863','no rank'),(530007,301448,'Streptococcus pyogenes MGAS10866','no rank'),(530008,301448,'Streptococcus pyogenes MGAS10870','no rank'),(530009,301448,'Streptococcus pyogenes MGAS10874','no rank'),(530010,301448,'Streptococcus pyogenes MGAS15001','no rank'),(530011,301448,'Streptococcus pyogenes MGAS15005','no rank'),(530012,301448,'Streptococcus pyogenes MGAS15009','no rank'),(530013,301448,'Streptococcus pyogenes MGAS15013','no rank'),(530014,301448,'Streptococcus pyogenes MGAS15017','no rank'),(530015,301448,'Streptococcus pyogenes MGAS15021','no rank'),(530016,301448,'Streptococcus pyogenes MGAS15025','no rank'),(530017,301448,'Streptococcus pyogenes MGAS15029','no rank'),(530018,301448,'Streptococcus pyogenes MGAS15034','no rank'),(530019,301448,'Streptococcus pyogenes MGAS15035','no rank'),(530020,301448,'Streptococcus pyogenes MGAS15043','no rank'),(530021,301448,'Streptococcus pyogenes MGAS15045','no rank'),(530022,301448,'Streptococcus pyogenes MGAS15049','no rank'),(530023,301448,'Streptococcus pyogenes MGAS15053','no rank'),(530024,301448,'Streptococcus pyogenes MGAS15057','no rank'),(530025,301448,'Streptococcus pyogenes MGAS15061','no rank'),(530026,301448,'Streptococcus pyogenes MGAS15184','no rank'),(530027,301448,'Streptococcus pyogenes MGAS15188','no rank'),(530028,301448,'Streptococcus pyogenes MGAS15192','no rank'),(530029,301448,'Streptococcus pyogenes MGAS15196','no rank'),(530030,301448,'Streptococcus pyogenes MGAS15200','no rank'),(530031,321397,'Lepidothrix suavissima','species'),(530032,415027,'Corapipo leucorrhoa','species'),(530033,54902,'Scrippsiella donghaienis','species'),(530034,1386,'Bacillus sp. RARE-19','species'),(530035,1386,'Bacillus sp. RARE-25','species'),(530036,1386,'Bacillus sp. RARE-8','species'),(530037,33986,'Exiguobacterium sp. RARE-9','species'),(530038,286,'Pseudomonas sp. RARE-23','species'),(530039,39062,'Metadevescovina modica','species'),(530040,104029,'Incisitermes marginipennis parabasalian symbiont clone GhImp44','species'),(530041,356863,'Incisitermes marginipennis oxymonad symbiont clone GhImp29','species'),(530042,185880,'Bombyx mori densovirus Zhenjiang','species'),(530043,5450,'Arthromyces claviformis','species'),(530044,5450,'Arthromyces matolae','species'),(530045,530098,'Blastosporella zonata','species'),(530046,157920,'Cellulosimicrobium sp. 763','species'),(530047,157920,'Cellulosimicrobium sp. SH4','species'),(530048,2053,'Gordonia sp. HVG22B','species'),(530049,33882,'Microbacterium sp. HVG9','species'),(530050,1873,'Micromonospora sp. HVG49','species'),(530051,1817,'Nocardia sp. HVG16','species'),(530052,1817,'Nocardia sp. J-1','species'),(530053,1817,'Nocardia sp. J-14','species'),(530054,2013,'Nocardiopsis sp. 6042','species'),(530055,2013,'Nocardiopsis sp. D18','species'),(530056,2013,'Nocardiopsis sp. D7','species'),(530057,62076,'Prauseria sp. G2-3','species'),(530058,1847,'Pseudonocardia sp. D6','species'),(530059,1847,'Pseudonocardia sp. SH2','species'),(530060,1851,'Saccharomonospora sp. M1-8','species'),(530061,1883,'Streptomyces sp. 459','species'),(530062,1883,'Streptomyces sp. 460C','species'),(530063,1883,'Streptomyces sp. 6041','species'),(530064,1883,'Streptomyces sp. 690H','species'),(530065,1883,'Streptomyces sp. 690I','species'),(530066,1883,'Streptomyces sp. 702','species'),(530067,1883,'Streptomyces sp. C-20','species'),(530068,1883,'Streptomyces sp. C-8','species'),(530069,1883,'Streptomyces sp. D16','species'),(530070,1883,'Streptomyces sp. D17','species'),(530071,1883,'Streptomyces sp. D32','species'),(530072,1883,'Streptomyces sp. DB1','species'),(530073,1883,'Streptomyces sp. DB10','species'),(530074,1883,'Streptomyces sp. DB11','species'),(530075,1883,'Streptomyces sp. DB12','species'),(530076,1883,'Streptomyces sp. DB13','species'),(530077,1883,'Streptomyces sp. DB2','species'),(530078,1883,'Streptomyces sp. DB3','species'),(530079,1883,'Streptomyces sp. DB4','species'),(530080,1883,'Streptomyces sp. DB5','species'),(530081,1883,'Streptomyces sp. DB6','species'),(530082,1883,'Streptomyces sp. DB7','species'),(530083,1883,'Streptomyces sp. DB8','species'),(530084,1883,'Streptomyces sp. DB9','species'),(530085,1883,'Streptomyces sp. G2-6','species'),(530086,1883,'Streptomyces sp. HVA3','species'),(530087,1883,'Streptomyces sp. HVG19','species'),(530088,1883,'Streptomyces sp. HVG23','species'),(530089,1883,'Streptomyces sp. HVG29','species'),(530090,1883,'Streptomyces sp. HVG40','species'),(530091,1883,'Streptomyces sp. HVG6','species'),(530092,1883,'Streptomyces sp. HVG7','species'),(530093,1883,'Streptomyces sp. J-29','species'),(530094,1883,'Streptomyces sp. M1-10','species'),(530095,1883,'Streptomyces sp. V103-1','species'),(530096,1883,'Streptomyces sp. V103-3','species'),(530098,5351,'Blastosporella','genus'),(530099,78537,'actinobacterium X19(2008)','species'),(530100,519886,'Virectaria herbacoursi var. petrophila','varietas'),(530103,74800,'Robbea sp. 1 SB-2008','species'),(530104,74800,'Robbea sp. 2 SB-2008','species'),(530105,339270,'Belonophora sp. J.R.B.Tosh-2008','species'),(530106,349128,'Canephora sp. J.R.B.Tosh-2008','species'),(530107,114468,'Diplospora sp. J.R.B.Tosh-2008','species'),(530108,349140,'Discospermum sp. J.R.B.Tosh-2008','species'),(530109,114479,'Hyperacanthus microphyllus','species'),(530110,349131,'Sericanthe sp. J.R.B.Tosh-2008','species'),(530111,58438,'Tricalysia aciculiflora','species'),(530112,58438,'Tricalysia acidophylla','species'),(530113,5345,'Coprinus bellulus','species'),(530114,184431,'Coprinopsis poliomallus','species'),(530115,184429,'Parasola aff. lilatincta LN-2008','species'),(530116,184429,'Parasola galericuliformis','species'),(530117,184429,'Parasola hemerobia','species'),(530118,184429,'Parasola hercules','species'),(530119,184429,'Parasola kuehneri','species'),(530120,184429,'Parasola lilatincta','species'),(530121,184429,'Parasola miser','species'),(530122,184429,'Parasola schroeterii','species'),(530123,71729,'Psathyrella magnispora','species'),(530124,71729,'Psathyrella phaseolispora','species'),(530125,230823,'Psathyrella prona var. utriformis','varietas'),(530126,102793,'Influenza A virus (A/chicken/Nigeria/OG2/2007(H5N1))','no rank'),(530127,102793,'Influenza A virus (A/chicken/Nigeria/OG4/2007(H5N1))','no rank'),(530128,102793,'Influenza A virus (A/chicken/Nigeria/OG5/2007(H5N1))','no rank'),(530130,102793,'Influenza A virus (A/chicken/Nigeria/OG10/2007(H5N1))','no rank'),(530131,102793,'Influenza A virus (A/chicken/Nigeria/OG11/2007(H5N1))','no rank'),(530132,102793,'Influenza A virus (A/chicken/Nigeria/OYO14/2007(H5N1))','no rank'),(530133,102793,'Influenza A virus (A/chicken/Nigeria/EKI15/2007(H5N1))','no rank'),(530134,55731,'Hydrobiidae incertae sedis','no rank'),(530135,555821,'Edgbastonia alanwillsi','species'),(530136,49132,'Agarista sp. Schmidt & Andrianjafy 4204','species'),(530137,51679,'Pieris cubensis','species'),(530138,51679,'Pieris swinhoei','species'),(530139,135425,'Cyanomitra','genus'),(530140,530139,'Cyanomitra obscura','species'),(530141,114727,'Influenza A virus (A/Caen/1670/2006(H1N1))','no rank'),(530142,114727,'Influenza A virus (A/Caen/1951/2006(H1N1))','no rank'),(530143,114727,'Influenza A virus (A/Paris/1154/2008(H1N1))','no rank'),(530144,114727,'Influenza A virus (A/Paris/1157/2008(H1N1))','no rank'),(530145,114727,'Influenza A virus (A/Paris/1208/2008(H1N1))','no rank'),(530146,114727,'Influenza A virus (A/Paris/194/2007(H1N1))','no rank'),(530147,114727,'Influenza A virus (A/Paris/2149/2006(H1N1))','no rank'),(530148,114727,'Influenza A virus (A/Paris/2207/2006(H1N1))','no rank'),(530149,114727,'Influenza A virus (A/Paris/286/2007(H1N1))','no rank'),(530150,114727,'Influenza A virus (A/Paris/341/2007(H1N1))','no rank'),(530151,114727,'Influenza A virus (A/Paris/438/2007(H1N1))','no rank'),(530152,114727,'Influenza A virus (A/Paris/497/2007(H1N1))','no rank'),(530153,114727,'Influenza A virus (A/Paris/546/2007(H1N1))','no rank'),(530154,114727,'Influenza A virus (A/Paris/577/2007(H1N1))','no rank'),(530155,114727,'Influenza A virus (A/Paris/6/2007(H1N1))','no rank'),(530156,114727,'Influenza A virus (A/Paris/611/2007(H1N1))','no rank'),(530157,114727,'Influenza A virus (A/Paris/644/2007(H1N1))','no rank'),(530158,114727,'Influenza A virus (A/Paris/658/2007(H1N1))','no rank'),(530159,114727,'Influenza A virus (A/Paris/692/2007(H1N1))','no rank'),(530160,114727,'Influenza A virus (A/Paris/749/2007(H1N1))','no rank'),(530161,114727,'Influenza A virus (A/Paris/814/2007(H1N1))','no rank'),(530162,114727,'Influenza A virus (A/Paris/847/2007(H1N1))','no rank'),(530163,114727,'Influenza A virus (A/Paris/910/2008(H1N1))','no rank'),(530164,114727,'Influenza A virus (A/Paris/963/2008(H1N1))','no rank'),(530165,114727,'Influenza A virus (A/Paris/974/2008(H1N1))','no rank'),(530166,40141,'Cerradomys','genus'),(530167,46703,'Montipora flabellata','species'),(530169,655581,'Eremoryzomys polius','species'),(530170,478561,'Aegialomys galapagoensis','species'),(530171,218784,'Handleyomys alfaroi','species'),(530172,218784,'Handleyomys rostratus','species'),(530173,218784,'Handleyomys saturatior','species'),(530174,40141,'Hylaeamys','genus'),(530175,530174,'Hylaeamys laticeps','species'),(530176,530174,'Hylaeamys yunganus','species'),(530177,40141,'Nephelomys','genus'),(530178,530177,'Nephelomys albigularis','species'),(530179,40141,'Sooretamys','genus'),(530180,530179,'Sooretamys angouya','species'),(530181,29130,'Thomasomys erro','species'),(530182,40141,'Transandinomys','genus'),(530183,530182,'Transandinomys bolivaris','species'),(530184,530182,'Transandinomys talamancae','species'),(530185,948927,'Drymoreomys albimaculatus','species'),(530186,119210,'Influenza A virus (A/Alabama/AF1349/2008(H3N2))','no rank'),(530187,119210,'Influenza A virus (A/Alabama/AF1350/2008(H3N2))','no rank'),(530188,119210,'Influenza A virus (A/Alabama/AF1351/2008(H3N2))','no rank'),(530189,119210,'Influenza A virus (A/Alabama/AF1352/2008(H3N2))','no rank'),(530190,119210,'Influenza A virus (A/Alabama/AF1353/2008(H3N2))','no rank'),(530191,119210,'Influenza A virus (A/Alabama/AF1354/2008(H3N2))','no rank'),(530192,119210,'Influenza A virus (A/Alabama/AF1355/2008(H3N2))','no rank'),(530193,119210,'Influenza A virus (A/Alabama/AF1356/2008(H3N2))','no rank'),(530194,119210,'Influenza A virus (A/Alabama/AF1357/2008(H3N2))','no rank'),(530195,119210,'Influenza A virus (A/Alabama/AF1358/2008(H3N2))','no rank'),(530196,119210,'Influenza A virus (A/Alabama/AF1359/2008(H3N2))','no rank'),(530197,119210,'Influenza A virus (A/Alabama/AF1360/2008(H3N2))','no rank'),(530198,119210,'Influenza A virus (A/Alabama/AF1361/2008(H3N2))','no rank'),(530199,119210,'Influenza A virus (A/Alabama/AF1362/2008(H3N2))','no rank'),(530200,119210,'Influenza A virus (A/Alabama/AF1363/2008(H3N2))','no rank'),(530201,119210,'Influenza A virus (A/Alaska/AF1364/2008(H3N2))','no rank'),(530202,119210,'Influenza A virus (A/Alaska/AF1365/2008(H3N2))','no rank'),(530203,119210,'Influenza A virus (A/Arizona/AF1366/2008(H3N2))','no rank'),(530204,119210,'Influenza A virus (A/Arizona/AF1367/2008(H3N2))','no rank'),(530205,119210,'Influenza A virus (A/Arizona/AF1368/2008(H3N2))','no rank'),(530206,119210,'Influenza A virus (A/Arkansas/AF1369/2008(H3N2))','no rank'),(530207,119210,'Influenza A virus (A/Arkansas/AF1370/2008(H3N2))','no rank'),(530208,119210,'Influenza A virus (A/Arkansas/AF1371/2008(H3N2))','no rank'),(530209,119210,'Influenza A virus (A/Arkansas/AF1372/2008(H3N2))','no rank'),(530210,119210,'Influenza A virus (A/Arkansas/AF1373/2008(H3N2))','no rank'),(530211,119210,'Influenza A virus (A/Arkansas/AF1374/2008(H3N2))','no rank'),(530212,119210,'Influenza A virus (A/Arkansas/AF1375/2008(H3N2))','no rank'),(530213,119210,'Influenza A virus (A/Arkansas/AF1376/2008(H3N2))','no rank'),(530214,119210,'Influenza A virus (A/Arkansas/AF1377/2008(H3N2))','no rank'),(530215,119210,'Influenza A virus (A/Arkansas/AF1378/2008(H3N2))','no rank'),(530216,119210,'Influenza A virus (A/Arkansas/AF1379/2008(H3N2))','no rank'),(530217,119210,'Influenza A virus (A/Arkansas/AF1380/2008(H3N2))','no rank'),(530218,119210,'Influenza A virus (A/Arkansas/AF1381/2008(H3N2))','no rank'),(530219,119210,'Influenza A virus (A/Arkansas/AF1382/2008(H3N2))','no rank'),(530220,119210,'Influenza A virus (A/Arkansas/AF1383/2008(H3N2))','no rank'),(530221,119210,'Influenza A virus (A/Arkansas/AF1384/2008(H3N2))','no rank'),(530222,119210,'Influenza A virus (A/Arkansas/AF1385/2008(H3N2))','no rank'),(530223,119210,'Influenza A virus (A/Arkansas/AF1386/2008(H3N2))','no rank'),(530224,119210,'Influenza A virus (A/Arkansas/AF1387/2008(H3N2))','no rank'),(530225,119210,'Influenza A virus (A/Arkansas/AF1388/2008(H3N2))','no rank'),(530226,119210,'Influenza A virus (A/Arkansas/AF1389/2008(H3N2))','no rank'),(530227,119210,'Influenza A virus (A/Arkansas/AF1390/2008(H3N2))','no rank'),(530228,119210,'Influenza A virus (A/Arkansas/AF1391/2008(H3N2))','no rank'),(530229,119210,'Influenza A virus (A/Arkansas/AF1392/2008(H3N2))','no rank'),(530230,119210,'Influenza A virus (A/Arkansas/AF1499/2008(H3N2))','no rank'),(530231,119210,'Influenza A virus (A/California/AF1393/2008(H3N2))','no rank'),(530232,119210,'Influenza A virus (A/California/AF1394/2008(H3N2))','no rank'),(530233,119210,'Influenza A virus (A/California/AF1395/2008(H3N2))','no rank'),(530234,119210,'Influenza A virus (A/California/AF1396/2008(H3N2))','no rank'),(530235,119210,'Influenza A virus (A/California/AF1397/2008(H3N2))','no rank'),(530236,119210,'Influenza A virus (A/California/AF1398/2008(H3N2))','no rank'),(530237,119210,'Influenza A virus (A/California/AF1399/2008(H3N2))','no rank'),(530238,119210,'Influenza A virus (A/California/AF1400/2008(H3N2))','no rank'),(530239,119210,'Influenza A virus (A/California/AF1401/2008(H3N2))','no rank'),(530240,119210,'Influenza A virus (A/California/AF1402/2008(H3N2))','no rank'),(530241,119210,'Influenza A virus (A/California/AF1403/2008(H3N2))','no rank'),(530242,119210,'Influenza A virus (A/California/AF1404/2008(H3N2))','no rank'),(530243,119210,'Influenza A virus (A/Colorado/AF1405/2008(H3N2))','no rank'),(530244,119210,'Influenza A virus (A/Colorado/AF1406/2008(H3N2))','no rank'),(530245,119210,'Influenza A virus (A/Colorado/AF1407/2008(H3N2))','no rank'),(530246,119210,'Influenza A virus (A/Colorado/AF1408/2008(H3N2))','no rank'),(530247,119210,'Influenza A virus (A/Colorado/AF1409/2008(H3N2))','no rank'),(530248,119210,'Influenza A virus (A/Colorado/AF1410/2008(H3N2))','no rank'),(530249,119210,'Influenza A virus (A/Colorado/AF1411/2008(H3N2))','no rank'),(530250,119210,'Influenza A virus (A/Colorado/AF1412/2008(H3N2))','no rank'),(530251,119210,'Influenza A virus (A/Colorado/AF1413/2008(H3N2))','no rank'),(530252,119210,'Influenza A virus (A/Colorado/AF1414/2008(H3N2))','no rank'),(530253,119210,'Influenza A virus (A/Florida/AF1415/2008(H3N2))','no rank'),(530254,119210,'Influenza A virus (A/Florida/AF1416/2008(H3N2))','no rank'),(530255,119210,'Influenza A virus (A/Florida/AF1417/2008(H3N2))','no rank'),(530256,119210,'Influenza A virus (A/Florida/AF1418/2008(H3N2))','no rank'),(530257,119210,'Influenza A virus (A/Florida/AF1419/2008(H3N2))','no rank'),(530258,119210,'Influenza A virus (A/Honduras/AF1420/2007(H3N2))','no rank'),(530259,119210,'Influenza A virus (A/Honduras/AF1421/2007(H3N2))','no rank'),(530260,119210,'Influenza A virus (A/Honduras/AF1422/2007(H3N2))','no rank'),(530261,119210,'Influenza A virus (A/Honduras/AF1423/2007(H3N2))','no rank'),(530262,119210,'Influenza A virus (A/Honduras/AF1424/2007(H3N2))','no rank'),(530263,119210,'Influenza A virus (A/Honduras/AF1425/2007(H3N2))','no rank'),(530264,119210,'Influenza A virus (A/Honduras/AF1426/2007(H3N2))','no rank'),(530265,119210,'Influenza A virus (A/Honduras/AF1427/2007(H3N2))','no rank'),(530266,119210,'Influenza A virus (A/Honduras/AF1428/2007(H3N2))','no rank'),(530267,119210,'Influenza A virus (A/Illinois/AF1429/2008(H3N2))','no rank'),(530268,119210,'Influenza A virus (A/Illinois/AF1430/2008(H3N2))','no rank'),(530269,119210,'Influenza A virus (A/Illinois/AF1431/2008(H3N2))','no rank'),(530270,119210,'Influenza A virus (A/Illinois/AF1432/2008(H3N2))','no rank'),(530271,119210,'Influenza A virus (A/Illinois/AF1433/2008(H3N2))','no rank'),(530272,119210,'Influenza A virus (A/Illinois/AF1434/2008(H3N2))','no rank'),(530273,119210,'Influenza A virus (A/Illinois/AF1435/2008(H3N2))','no rank'),(530274,119210,'Influenza A virus (A/Illinois/AF1436/2008(H3N2))','no rank'),(530275,119210,'Influenza A virus (A/Illinois/AF1437/2008(H3N2))','no rank'),(530276,119210,'Influenza A virus (A/Illinois/AF1438/2008(H3N2))','no rank'),(530277,119210,'Influenza A virus (A/Illinois/AF1439/2008(H3N2))','no rank'),(530278,119210,'Influenza A virus (A/Illinois/AF1440/2008(H3N2))','no rank'),(530279,119210,'Influenza A virus (A/Illinois/AF1441/2008(H3N2))','no rank'),(530280,119210,'Influenza A virus (A/Illinois/AF1442/2008(H3N2))','no rank'),(530281,119210,'Influenza A virus (A/Illinois/AF1443/2008(H3N2))','no rank'),(530282,119210,'Influenza A virus (A/Illinois/AF1444/2008(H3N2))','no rank'),(530283,119210,'Influenza A virus (A/Illinois/AF1445/2008(H3N2))','no rank'),(530284,119210,'Influenza A virus (A/Illinois/AF1446/2008(H3N2))','no rank'),(530285,119210,'Influenza A virus (A/Illinois/AF1447/2008(H3N2))','no rank'),(530286,119210,'Influenza A virus (A/Illinois/AF1448/2008(H3N2))','no rank'),(530287,119210,'Influenza A virus (A/Illinois/AF1449/2008(H3N2))','no rank'),(530288,119210,'Influenza A virus (A/Illinois/AF1450/2008(H3N2))','no rank'),(530289,119210,'Influenza A virus (A/Illinois/AF1451/2008(H3N2))','no rank'),(530290,119210,'Influenza A virus (A/Illinois/AF1452/2008(H3N2))','no rank'),(530291,119210,'Influenza A virus (A/Illinois/AF1453/2008(H3N2))','no rank'),(530292,119210,'Influenza A virus (A/Illinois/AF1454/2008(H3N2))','no rank'),(530293,119210,'Influenza A virus (A/Japan/AF1455/2008(H3N2))','no rank'),(530294,119210,'Influenza A virus (A/Japan/AF1456/2008(H3N2))','no rank'),(530295,119210,'Influenza A virus (A/Japan/AF1457/2008(H3N2))','no rank'),(530296,119210,'Influenza A virus (A/Japan/AF1458/2008(H3N2))','no rank'),(530297,119210,'Influenza A virus (A/Japan/AF1459/2008(H3N2))','no rank'),(530298,119210,'Influenza A virus (A/Korea/AF1587/2008(H3N2))','no rank'),(530299,119210,'Influenza A virus (A/Korea/AF1588/2008(H3N2))','no rank'),(530300,119210,'Influenza A virus (A/Korea/AF1589/2008(H3N2))','no rank'),(530301,119210,'Influenza A virus (A/Korea/AF1590/2008(H3N2))','no rank'),(530302,119210,'Influenza A virus (A/Korea/AF1591/2008(H3N2))','no rank'),(530303,119210,'Influenza A virus (A/Korea/AF1592/2008(H3N2))','no rank'),(530304,119210,'Influenza A virus (A/Korea/AF1698/2008(H3N2))','no rank'),(530305,119210,'Influenza A virus (A/Kuwait/AF1460/2008(H3N2))','no rank'),(530306,119210,'Influenza A virus (A/Kuwait/AF1461/2008(H3N2))','no rank'),(530307,119210,'Influenza A virus (A/Kuwait/AF1462/2008(H3N2))','no rank'),(530308,119210,'Influenza A virus (A/Kuwait/AF1463/2008(H3N2))','no rank'),(530309,119210,'Influenza A virus (A/Kuwait/AF1464/2008(H3N2))','no rank'),(530310,119210,'Influenza A virus (A/Kuwait/AF1465/2008(H3N2))','no rank'),(530311,119210,'Influenza A virus (A/Kuwait/AF1466/2008(H3N2))','no rank'),(530312,119210,'Influenza A virus (A/Kuwait/AF1467/2008(H3N2))','no rank'),(530313,119210,'Influenza A virus (A/Louisiana/AF1468/2008(H3N2))','no rank'),(530314,119210,'Influenza A virus (A/Louisiana/AF1469/2008(H3N2))','no rank'),(530315,119210,'Influenza A virus (A/Louisiana/AF1470/2008(H3N2))','no rank'),(530316,119210,'Influenza A virus (A/Louisiana/AF1471/2008(H3N2))','no rank'),(530317,119210,'Influenza A virus (A/Louisiana/AF1472/2008(H3N2))','no rank'),(530318,119210,'Influenza A virus (A/Maryland/AF1473/2008(H3N2))','no rank'),(530319,119210,'Influenza A virus (A/Maryland/AF1474/2008(H3N2))','no rank'),(530320,119210,'Influenza A virus (A/Maryland/AF1475/2008(H3N2))','no rank'),(530321,119210,'Influenza A virus (A/Maryland/AF1476/2008(H3N2))','no rank'),(530322,119210,'Influenza A virus (A/Maryland/AF1477/2008(H3N2))','no rank'),(530323,119210,'Influenza A virus (A/Maryland/AF1478/2008(H3N2))','no rank'),(530324,119210,'Influenza A virus (A/Maryland/AF1479/2008(H3N2))','no rank'),(530325,119210,'Influenza A virus (A/Maryland/AF1480/2008(H3N2))','no rank'),(530326,119210,'Influenza A virus (A/Maryland/AF1481/2008(H3N2))','no rank'),(530327,119210,'Influenza A virus (A/Maryland/AF1482/2008(H3N2))','no rank'),(530328,119210,'Influenza A virus (A/Maryland/AF1483/2008(H3N2))','no rank'),(530329,119210,'Influenza A virus (A/Maryland/AF1484/2008(H3N2))','no rank'),(530330,119210,'Influenza A virus (A/Maryland/AF1485/2008(H3N2))','no rank'),(530331,119210,'Influenza A virus (A/Maryland/AF1486/2008(H3N2))','no rank'),(530332,119210,'Influenza A virus (A/Maryland/AF1487/2008(H3N2))','no rank'),(530333,119210,'Influenza A virus (A/Maryland/AF1488/2008(H3N2))','no rank'),(530334,119210,'Influenza A virus (A/Maryland/AF1489/2008(H3N2))','no rank'),(530335,119210,'Influenza A virus (A/Maryland/AF1490/2008(H3N2))','no rank'),(530336,119210,'Influenza A virus (A/Maryland/AF1491/2008(H3N2))','no rank'),(530337,119210,'Influenza A virus (A/Maryland/AF1492/2008(H3N2))','no rank'),(530338,119210,'Influenza A virus (A/Maryland/AF1493/2008(H3N2))','no rank'),(530339,119210,'Influenza A virus (A/Massachusetts/AF1494/2008(H3N2))','no rank'),(530340,119210,'Influenza A virus (A/Massachusetts/AF1495/2008(H3N2))','no rank'),(530341,119210,'Influenza A virus (A/Mississippi/AF1496/2008(H3N2))','no rank'),(530342,119210,'Influenza A virus (A/Mississippi/AF1497/2008(H3N2))','no rank'),(530343,119210,'Influenza A virus (A/Mississippi/AF1498/2008(H3N2))','no rank'),(530344,119210,'Influenza A virus (A/Mississippi/AF1500/2008(H3N2))','no rank'),(530345,119210,'Influenza A virus (A/Mississippi/AF1501/2008(H3N2))','no rank'),(530346,119210,'Influenza A virus (A/Mississippi/AF1502/2008(H3N2))','no rank'),(530347,119210,'Influenza A virus (A/Mississippi/AF1503/2008(H3N2))','no rank'),(530348,119210,'Influenza A virus (A/Mississippi/AF1504/2008(H3N2))','no rank'),(530349,119210,'Influenza A virus (A/Nebraska/AF1505/2008(H3N2))','no rank'),(530350,119210,'Influenza A virus (A/Nebraska/AF1506/2008(H3N2))','no rank'),(530351,119210,'Influenza A virus (A/Nebraska/AF1507/2008(H3N2))','no rank'),(530352,119210,'Influenza A virus (A/Nebraska/AF1508/2008(H3N2))','no rank'),(530353,119210,'Influenza A virus (A/Nebraska/AF1509/2008(H3N2))','no rank'),(530354,119210,'Influenza A virus (A/Nebraska/AF1510/2008(H3N2))','no rank'),(530355,119210,'Influenza A virus (A/Nebraska/AF1511/2008(H3N2))','no rank'),(530356,119210,'Influenza A virus (A/Nevada/AF1512/2008(H3N2))','no rank'),(530357,119210,'Influenza A virus (A/Nevada/AF1513/2008(H3N2))','no rank'),(530358,119210,'Influenza A virus (A/Nevada/AF1514/2008(H3N2))','no rank'),(530359,119210,'Influenza A virus (A/Nevada/AF1515/2008(H3N2))','no rank'),(530360,119210,'Influenza A virus (A/Nevada/AF1516/2007(H3N2))','no rank'),(530361,119210,'Influenza A virus (A/New Jersey/AF1517/2008(H3N2))','no rank'),(530362,119210,'Influenza A virus (A/New Jersey/AF1518/2008(H3N2))','no rank'),(530363,119210,'Influenza A virus (A/New Jersey/AF1519/2008(H3N2))','no rank'),(530364,119210,'Influenza A virus (A/New Jersey/AF1520/2008(H3N2))','no rank'),(530365,119210,'Influenza A virus (A/New Mexico/AF1521/2008(H3N2))','no rank'),(530366,119210,'Influenza A virus (A/New Mexico/AF1522/2008(H3N2))','no rank'),(530367,119210,'Influenza A virus (A/New Mexico/AF1523/2008(H3N2))','no rank'),(530368,119210,'Influenza A virus (A/New Mexico/AF1524/2008(H3N2))','no rank'),(530369,119210,'Influenza A virus (A/North Carolina/AF1525/2008(H3N2))','no rank'),(530370,119210,'Influenza A virus (A/North Carolina/AF1526/2008(H3N2))','no rank'),(530371,119210,'Influenza A virus (A/North Carolina/AF1527/2008(H3N2))','no rank'),(530372,119210,'Influenza A virus (A/North Carolina/AF1528/2008(H3N2))','no rank'),(530373,119210,'Influenza A virus (A/North Carolina/AF1529/2008(H3N2))','no rank'),(530374,119210,'Influenza A virus (A/North Carolina/AF1530/2008(H3N2))','no rank'),(530375,119210,'Influenza A virus (A/North Carolina/AF1531/2008(H3N2))','no rank'),(530376,119210,'Influenza A virus (A/Oklahoma/AF1532/2008(H3N2))','no rank'),(530377,119210,'Influenza A virus (A/Oklahoma/AF1533/2008(H3N2))','no rank'),(530378,119210,'Influenza A virus (A/Oklahoma/AF1534/2008(H3N2))','no rank'),(530379,119210,'Influenza A virus (A/Oklahoma/AF1535/2008(H3N2))','no rank'),(530380,119210,'Influenza A virus (A/Oklahoma/AF1536/2008(H3N2))','no rank'),(530381,119210,'Influenza A virus (A/Oklahoma/AF1537/2008(H3N2))','no rank'),(530382,119210,'Influenza A virus (A/Oklahoma/AF1538/2008(H3N2))','no rank'),(530383,119210,'Influenza A virus (A/Oklahoma/AF1539/2008(H3N2))','no rank'),(530384,119210,'Influenza A virus (A/Oklahoma/AF1540/2008(H3N2))','no rank'),(530385,119210,'Influenza A virus (A/Oklahoma/AF1541/2008(H3N2))','no rank'),(530386,119210,'Influenza A virus (A/Oklahoma/AF1542/2008(H3N2))','no rank'),(530387,119210,'Influenza A virus (A/Oklahoma/AF1543/2008(H3N2))','no rank'),(530388,119210,'Influenza A virus (A/Oklahoma/AF1544/2008(H3N2))','no rank'),(530389,119210,'Influenza A virus (A/Oklahoma/AF1545/2008(H3N2))','no rank'),(530390,119210,'Influenza A virus (A/Oklahoma/AF1546/2008(H3N2))','no rank'),(530391,119210,'Influenza A virus (A/Oklahoma/AF1547/2008(H3N2))','no rank'),(530392,119210,'Influenza A virus (A/Oklahoma/AF1548/2008(H3N2))','no rank'),(530393,119210,'Influenza A virus (A/Oklahoma/AF1549/2008(H3N2))','no rank'),(530394,119210,'Influenza A virus (A/Qatar/AF1550/2008(H3N2))','no rank'),(530395,119210,'Influenza A virus (A/Qatar/AF1551/2008(H3N2))','no rank'),(530396,119210,'Influenza A virus (A/Qatar/AF1552/2008(H3N2))','no rank'),(530397,119210,'Influenza A virus (A/Qatar/AF1553/2008(H3N2))','no rank'),(530398,119210,'Influenza A virus (A/Qatar/AF1554/2008(H3N2))','no rank'),(530399,119210,'Influenza A virus (A/Qatar/AF1555/2008(H3N2))','no rank'),(530400,119210,'Influenza A virus (A/Qatar/AF1556/2008(H3N2))','no rank'),(530401,119210,'Influenza A virus (A/Qatar/AF1557/2008(H3N2))','no rank'),(530402,119210,'Influenza A virus (A/South Carolina/AF1558/2008(H3N2))','no rank'),(530403,119210,'Influenza A virus (A/South Carolina/AF1559/2008(H3N2))','no rank'),(530404,119210,'Influenza A virus (A/South Carolina/AF1560/2008(H3N2))','no rank'),(530405,119210,'Influenza A virus (A/South Carolina/AF1561/2008(H3N2))','no rank'),(530406,119210,'Influenza A virus (A/South Carolina/AF1562/2008(H3N2))','no rank'),(530407,119210,'Influenza A virus (A/South Carolina/AF1563/2008(H3N2))','no rank'),(530408,119210,'Influenza A virus (A/South Carolina/AF1564/2008(H3N2))','no rank'),(530409,119210,'Influenza A virus (A/South Carolina/AF1565/2008(H3N2))','no rank'),(530410,119210,'Influenza A virus (A/South Carolina/AF1566/2008(H3N2))','no rank'),(530411,119210,'Influenza A virus (A/South Carolina/AF1567/2008(H3N2))','no rank'),(530412,119210,'Influenza A virus (A/South Carolina/AF1568/2008(H3N2))','no rank'),(530413,119210,'Influenza A virus (A/South Carolina/AF1569/2008(H3N2))','no rank'),(530414,119210,'Influenza A virus (A/South Carolina/AF1570/2008(H3N2))','no rank'),(530415,119210,'Influenza A virus (A/South Carolina/AF1571/2008(H3N2))','no rank'),(530416,119210,'Influenza A virus (A/South Carolina/AF1572/2008(H3N2))','no rank'),(530417,119210,'Influenza A virus (A/South Carolina/AF1573/2008(H3N2))','no rank'),(530418,119210,'Influenza A virus (A/South Carolina/AF1574/2008(H3N2))','no rank'),(530419,119210,'Influenza A virus (A/South Carolina/AF1575/2008(H3N2))','no rank'),(530420,119210,'Influenza A virus (A/South Carolina/AF1576/2008(H3N2))','no rank'),(530421,119210,'Influenza A virus (A/South Carolina/AF1577/2008(H3N2))','no rank'),(530422,119210,'Influenza A virus (A/South Dakota/AF1578/2008(H3N2))','no rank'),(530423,119210,'Influenza A virus (A/South Dakota/AF1579/2008(H3N2))','no rank'),(530424,119210,'Influenza A virus (A/South Dakota/AF1580/2008(H3N2))','no rank'),(530425,119210,'Influenza A virus (A/South Dakota/AF1581/2008(H3N2))','no rank'),(530426,119210,'Influenza A virus (A/South Dakota/AF1582/2008(H3N2))','no rank'),(530427,119210,'Influenza A virus (A/South Dakota/AF1583/2008(H3N2))','no rank'),(530428,119210,'Influenza A virus (A/South Dakota/AF1584/2008(H3N2))','no rank'),(530429,119210,'Influenza A virus (A/South Dakota/AF1585/2008(H3N2))','no rank'),(530430,119210,'Influenza A virus (A/South Dakota/AF1586/2008(H3N2))','no rank'),(530431,119210,'Influenza A virus (A/Tennessee/AF1593/2008(H3N2))','no rank'),(530432,119210,'Influenza A virus (A/Tennessee/AF1594/2008(H3N2))','no rank'),(530433,119210,'Influenza A virus (A/Tennessee/AF1595/2008(H3N2))','no rank'),(530434,119210,'Influenza A virus (A/Tennessee/AF1596/2008(H3N2))','no rank'),(530435,119210,'Influenza A virus (A/Texas/AF1597/2008(H3N2))','no rank'),(530436,119210,'Influenza A virus (A/Texas/AF1598/2008(H3N2))','no rank'),(530437,119210,'Influenza A virus (A/Texas/AF1599/2008(H3N2))','no rank'),(530438,119210,'Influenza A virus (A/Texas/AF1600/2008(H3N2))','no rank'),(530439,119210,'Influenza A virus (A/Texas/AF1601/2008(H3N2))','no rank'),(530440,119210,'Influenza A virus (A/Texas/AF1602/2008(H3N2))','no rank'),(530441,119210,'Influenza A virus (A/Texas/AF1603/2008(H3N2))','no rank'),(530442,119210,'Influenza A virus (A/Texas/AF1604/2008(H3N2))','no rank'),(530443,119210,'Influenza A virus (A/Texas/AF1605/2008(H3N2))','no rank'),(530444,119210,'Influenza A virus (A/Texas/AF1606/2008(H3N2))','no rank'),(530445,119210,'Influenza A virus (A/Texas/AF1607/2008(H3N2))','no rank'),(530446,119210,'Influenza A virus (A/Texas/AF1608/2008(H3N2))','no rank'),(530447,119210,'Influenza A virus (A/Texas/AF1609/2008(H3N2))','no rank'),(530448,119210,'Influenza A virus (A/Texas/AF1610/2008(H3N2))','no rank'),(530449,119210,'Influenza A virus (A/Texas/AF1611/2008(H3N2))','no rank'),(530450,119210,'Influenza A virus (A/Texas/AF1612/2008(H3N2))','no rank'),(530451,119210,'Influenza A virus (A/Texas/AF1613/2008(H3N2))','no rank'),(530452,119210,'Influenza A virus (A/Texas/AF1614/2008(H3N2))','no rank'),(530453,119210,'Influenza A virus (A/Texas/AF1615/2008(H3N2))','no rank'),(530454,119210,'Influenza A virus (A/Texas/AF1616/2008(H3N2))','no rank'),(530455,119210,'Influenza A virus (A/Texas/AF1617/2008(H3N2))','no rank'),(530456,119210,'Influenza A virus (A/Texas/AF1618/2008(H3N2))','no rank'),(530457,119210,'Influenza A virus (A/Texas/AF1619/2008(H3N2))','no rank'),(530458,119210,'Influenza A virus (A/Texas/AF1620/2008(H3N2))','no rank'),(530459,119210,'Influenza A virus (A/Texas/AF1621/2008(H3N2))','no rank'),(530460,119210,'Influenza A virus (A/Texas/AF1622/2008(H3N2))','no rank'),(530461,119210,'Influenza A virus (A/Texas/AF1623/2008(H3N2))','no rank'),(530462,119210,'Influenza A virus (A/Texas/AF1624/2008(H3N2))','no rank'),(530463,119210,'Influenza A virus (A/Texas/AF1625/2008(H3N2))','no rank'),(530464,119210,'Influenza A virus (A/Texas/AF1626/2008(H3N2))','no rank'),(530465,119210,'Influenza A virus (A/Texas/AF1627/2008(H3N2))','no rank'),(530466,119210,'Influenza A virus (A/Texas/AF1628/2008(H3N2))','no rank'),(530467,119210,'Influenza A virus (A/Texas/AF1629/2008(H3N2))','no rank'),(530468,119210,'Influenza A virus (A/Texas/AF1630/2008(H3N2))','no rank'),(530469,119210,'Influenza A virus (A/Texas/AF1631/2008(H3N2))','no rank'),(530470,119210,'Influenza A virus (A/Texas/AF1632/2008(H3N2))','no rank'),(530471,119210,'Influenza A virus (A/Texas/AF1633/2008(H3N2))','no rank'),(530472,119210,'Influenza A virus (A/Texas/AF1634/2008(H3N2))','no rank'),(530473,119210,'Influenza A virus (A/Texas/AF1635/2008(H3N2))','no rank'),(530474,119210,'Influenza A virus (A/Texas/AF1636/2008(H3N2))','no rank'),(530475,119210,'Influenza A virus (A/Texas/AF1637/2008(H3N2))','no rank'),(530476,119210,'Influenza A virus (A/Texas/AF1638/2008(H3N2))','no rank'),(530477,119210,'Influenza A virus (A/Texas/AF1639/2008(H3N2))','no rank'),(530478,119210,'Influenza A virus (A/Texas/AF1640/2007(H3N2))','no rank'),(530479,119210,'Influenza A virus (A/Texas/AF1641/2007(H3N2))','no rank'),(530480,119210,'Influenza A virus (A/Texas/AF1642/2008(H3N2))','no rank'),(530481,119210,'Influenza A virus (A/Texas/AF1643/2008(H3N2))','no rank'),(530482,119210,'Influenza A virus (A/Texas/AF1644/2008(H3N2))','no rank'),(530483,119210,'Influenza A virus (A/Texas/AF1645/2008(H3N2))','no rank'),(530484,119210,'Influenza A virus (A/Texas/AF1646/2008(H3N2))','no rank'),(530485,119210,'Influenza A virus (A/Texas/AF1647/2008(H3N2))','no rank'),(530486,119210,'Influenza A virus (A/Texas/AF1648/2008(H3N2))','no rank'),(530487,119210,'Influenza A virus (A/Texas/AF1649/2008(H3N2))','no rank'),(530488,119210,'Influenza A virus (A/Texas/AF1650/2008(H3N2))','no rank'),(530489,119210,'Influenza A virus (A/Texas/AF1651/2008(H3N2))','no rank'),(530490,119210,'Influenza A virus (A/Texas/AF1652/2008(H3N2))','no rank'),(530491,119210,'Influenza A virus (A/Texas/AF1653/2007(H3N2))','no rank'),(530492,119210,'Influenza A virus (A/Texas/AF1654/2008(H3N2))','no rank'),(530493,119210,'Influenza A virus (A/Texas/AF1655/2008(H3N2))','no rank'),(530494,119210,'Influenza A virus (A/Texas/AF1656/2007(H3N2))','no rank'),(530495,119210,'Influenza A virus (A/Texas/AF1657/2008(H3N2))','no rank'),(530496,119210,'Influenza A virus (A/Texas/AF1658/2008(H3N2))','no rank'),(530497,119210,'Influenza A virus (A/Texas/AF1659/2008(H3N2))','no rank'),(530498,119210,'Influenza A virus (A/Texas/AF1660/2008(H3N2))','no rank'),(530499,119210,'Influenza A virus (A/Texas/AF1661/2008(H3N2))','no rank'),(530500,119210,'Influenza A virus (A/Texas/AF1662/2008(H3N2))','no rank'),(530501,119210,'Influenza A virus (A/Texas/AF1663/2008(H3N2))','no rank'),(530502,119210,'Influenza A virus (A/Texas/AF1664/2007(H3N2))','no rank'),(530503,119210,'Influenza A virus (A/Texas/AF1665/2008(H3N2))','no rank'),(530504,119210,'Influenza A virus (A/Texas/AF1666/2008(H3N2))','no rank'),(530505,119210,'Influenza A virus (A/Texas/AF1667/2008(H3N2))','no rank'),(530506,119210,'Influenza A virus (A/Texas/AF1668/2008(H3N2))','no rank'),(530507,119210,'Influenza A virus (A/Texas/AF1669/2008(H3N2))','no rank'),(530508,119210,'Influenza A virus (A/Texas/AF1670/2008(H3N2))','no rank'),(530509,119210,'Influenza A virus (A/Texas/AF1671/2008(H3N2))','no rank'),(530510,119210,'Influenza A virus (A/Texas/AF1672/2008(H3N2))','no rank'),(530511,119210,'Influenza A virus (A/Texas/AF1673/2008(H3N2))','no rank'),(530512,119210,'Influenza A virus (A/Texas/AF1674/2008(H3N2))','no rank'),(530513,119210,'Influenza A virus (A/Texas/AF1675/2008(H3N2))','no rank'),(530514,119210,'Influenza A virus (A/Texas/AF1676/2008(H3N2))','no rank'),(530515,119210,'Influenza A virus (A/Texas/AF1677/2008(H3N2))','no rank'),(530516,119210,'Influenza A virus (A/Texas/AF1678/2008(H3N2))','no rank'),(530517,119210,'Influenza A virus (A/Texas/AF1679/2008(H3N2))','no rank'),(530518,119210,'Influenza A virus (A/Texas/AF1680/2007(H3N2))','no rank'),(530519,119210,'Influenza A virus (A/Texas/AF1681/2007(H3N2))','no rank'),(530520,119210,'Influenza A virus (A/Washington/AF1682/2008(H3N2))','no rank'),(530521,119210,'Influenza A virus (A/Washington/AF1683/2008(H3N2))','no rank'),(530522,119210,'Influenza A virus (A/Washington/AF1684/2008(H3N2))','no rank'),(530523,119210,'Influenza A virus (A/Washington/AF1685/2008(H3N2))','no rank'),(530524,119210,'Influenza A virus (A/Washington/AF1686/2008(H3N2))','no rank'),(530525,119210,'Influenza A virus (A/Washington/AF1687/2008(H3N2))','no rank'),(530526,119210,'Influenza A virus (A/Washington/AF1688/2008(H3N2))','no rank'),(530527,119210,'Influenza A virus (A/Washington/AF1689/2008(H3N2))','no rank'),(530528,119210,'Influenza A virus (A/Washington/AF1690/2008(H3N2))','no rank'),(530529,119210,'Influenza A virus (A/Washington/AF1691/2008(H3N2))','no rank'),(530530,119210,'Influenza A virus (A/Washington/AF1692/2008(H3N2))','no rank'),(530531,119210,'Influenza A virus (A/Washington/AF1693/2008(H3N2))','no rank'),(530532,119210,'Influenza A virus (A/Washington/AF1694/2008(H3N2))','no rank'),(530533,119210,'Influenza A virus (A/Washington/AF1695/2008(H3N2))','no rank'),(530534,119210,'Influenza A virus (A/Washington/AF1696/2008(H3N2))','no rank'),(530535,119210,'Influenza A virus (A/Washington/AF1697/2008(H3N2))','no rank'),(530536,291027,'Tobacco mottle leaf curl virus','species'),(530539,28010,'Helgoeca','genus'),(530540,530539,'Helgoeca nana','species'),(530541,33811,'ectosymbiont of Robbea sp. 1 SB-2008','species'),(530542,33811,'ectosymbiont of Robbea sp. 2 SB-2008','species'),(530543,33811,'ectosymbiont of Robbea sp. 3 SB-2008','species'),(530544,500101,'Tectus maximus','species'),(530545,49928,'endophyte bacterium EMA109','species'),(530546,49928,'endophyte bacterium EMA117','species'),(530547,49928,'endophyte bacterium EMA134','species'),(530548,49928,'endophyte bacterium EMA15','species'),(530549,49928,'endophyte bacterium EMA176','species'),(530550,49928,'endophyte bacterium EMA177','species'),(530551,49928,'endophyte bacterium EMA68','species'),(530552,49928,'endophyte bacterium EMA77','species'),(530553,49928,'endophyte bacterium EMA82','species'),(530554,49928,'endophyte bacterium EMA83','species'),(530555,49928,'endophyte bacterium EMA84','species'),(530556,500101,'Tectus tentorium','species'),(530557,29497,'Vibrio splendidus 12F01','no rank'),(530564,125,'Pirellula staleyi DSM 6068','no rank'),(530566,469,'Acinetobacter sp. EH 28','species'),(530567,71662,'Monodictys arctica','species'),(530568,1350,'Enterococcus sp. FR-3','species'),(530569,357,'Agrobacterium sp. gl24','species'),(530570,547,'Enterobacter sp. gl26','species'),(530571,547,'Enterobacter sp. glo7','species'),(530572,547,'Enterobacter sp. glo8','species'),(530573,33882,'Microbacterium sp. gl31','species'),(530574,33882,'Microbacterium sp. glo3','species'),(530575,1269,'Micrococcus sp. gl12','species'),(530576,286,'Pseudomonas sp. gl01','species'),(530577,286,'Pseudomonas sp. gl13','species'),(530578,286,'Pseudomonas sp. gl06','species'),(530579,1060,'Rhodobacter sp. gl32','species'),(530580,13687,'Sphingomonas sp. gl16','species'),(530582,184647,'Homalothecium sp. SH-2008','species'),(530583,312278,'Emticicia sp. gl33','species'),(530584,142577,'Prauserella sp. Ms498','species'),(530585,157143,'Tergipes antarcticus','species'),(530586,73322,'Regulus ignicapilla ignicapilla','subspecies'),(530587,13245,'Regulus satrapa satrapa','subspecies'),(530588,223347,'Tomato leaf curl New Delhi virus - [Jatropha:Northeast India]','no rank'),(530589,223347,'Tomato leaf curl New Delhi virus - [Ageratum: Northeast India]','no rank'),(530607,286,'Pseudomonas sp. M1-2','species'),(530608,286,'Pseudomonas sp. M1-27','species'),(530609,286,'Pseudomonas sp. M1-29','species'),(530610,286,'Pseudomonas sp. M1-30','species'),(530611,286,'Pseudomonas sp. M1-31','species'),(530612,286,'Pseudomonas sp. M1-32','species'),(530613,286,'Pseudomonas sp. M1-34','species'),(530614,286,'Pseudomonas sp. M1-4','species'),(530615,286,'Pseudomonas sp. M1-6','species'),(530616,286,'Pseudomonas sp. M1-8','species'),(530617,286,'Pseudomonas sp. M4-40','species'),(530618,286,'Pseudomonas sp. M4-41','species'),(530619,286,'Pseudomonas sp. M4-42','species'),(530620,286,'Pseudomonas sp. M4-43','species'),(530621,286,'Pseudomonas sp. M5-31','species'),(530622,286,'Pseudomonas sp. M5-33','species'),(530623,286,'Pseudomonas sp. M5-34','species'),(530624,1707,'Cellulomonas sp. F11','species'),(530625,131079,'Limnobacter sp. F3','species'),(530627,360528,'Pelagibaca sp. F6','species'),(530628,1827,'Rhodococcus sp. F12','species'),(530629,290180,'Roseivirga sp. F8','species'),(530630,58842,'Sagittula sp. F1','species'),(530631,22,'Shewanella sp. F15','species'),(530632,168934,'Thalassospira sp. F4','species'),(530633,662,'Vibrio sp. F14','species'),(530634,58840,'Rhodobacteraceae bacterium F5','species'),(530635,58840,'Rhodobacteraceae bacterium F7','species'),(530636,58840,'Rhodobacteraceae bacterium F9','species'),(530637,13687,'Sphingomonas sp. F10(2008)','species'),(530638,1386,'Bacillus sp. F13(2008)','species'),(530639,1298,'Deinococcus sp. P2K-49','species'),(530640,67442,'Caduciella','genus'),(530641,530640,'Caduciella guangdongensis','species'),(530642,84220,'Chileobryon','genus'),(530643,530642,'Chileobryon callicostelloides','species'),(530644,67442,'Hydrocryphaea','genus'),(530645,530644,'Hydrocryphaea wardii','species'),(530646,67442,'Shevockia','genus'),(530647,530646,'Shevockia inunctocarpa','species'),(530648,28844,'Diphyllobothrium sp. DB-01','species'),(530649,67442,'Touwia','genus'),(530650,530649,'Touwia laticostata','species'),(530651,530640,'Caduciella mariei','species'),(530652,323988,'Leptodon pluvinii','species'),(530653,84250,'Forsstroemia producta','species'),(530654,324281,'Himantocladium implanum','species'),(530656,1003844,'Alleniella brownii','species'),(530657,94555,'Neckera crenulata','species'),(530658,94555,'Neckera himalayana','species'),(530659,1003844,'Alleniella hymenodonta','species'),(530660,1003842,'Exsertotheca intermedia','species'),(530661,94555,'Neckera jamesonii','species'),(530662,94555,'Neckera neckeroides','species'),(530663,1003844,'Alleniella scabridens','species'),(530664,1003844,'Alleniella submacrocarpa','species'),(530665,1003844,'Alleniella valentiniana','species'),(530666,324281,'Himantocladium warburgii','species'),(530667,84250,'Forsstroemia yezoana','species'),(530668,94557,'Neckeropsis fimbriata','species'),(530669,94557,'Neckeropsis gracilenta','species'),(530670,94557,'Neckeropsis undulata','species'),(530671,212391,'Pinnatella anacamptolepis','species'),(530672,212391,'Pinnatella foreauana','species'),(530673,212391,'Pinnatella kuehliana','species'),(530674,212391,'Pinnatella makinoi','species'),(530675,212391,'Pinnatella taiwanensis','species'),(530676,67467,'Porotrichum madagassum','species'),(530677,67443,'Thamnobryum cataractarum','species'),(530678,67443,'Thamnobryum neckeroides','species'),(530679,67443,'Thamnobryum negrosense','species'),(530680,67443,'Thamnobryum pumilum','species'),(530681,67443,'Thamnobryum rudolphianum','species'),(530682,67443,'Thamnobryum speciosum','species'),(530683,31032,'Takifugu sp. S1','species'),(530684,31032,'Takifugu sp. S2','species'),(530685,31032,'Takifugu sp. S3','species'),(530686,31032,'Takifugu sp. S4','species'),(530687,31032,'Takifugu sp. O1','species'),(530688,31032,'Takifugu sp. O2','species'),(530689,182639,'Kribbella sp. GTVB23','species'),(530690,1883,'Streptomyces sp. GTVA1','species'),(530691,1883,'Streptomyces sp. GTVA3','species'),(530692,1883,'Streptomyces sp. GTVA4','species'),(530693,1883,'Streptomyces sp. GTVA6','species'),(530694,1883,'Streptomyces sp. GTVA8','species'),(530695,1883,'Streptomyces sp. GTVB1','species'),(530696,1883,'Streptomyces sp. GTVB12','species'),(530697,1883,'Streptomyces sp. GTVB16','species'),(530698,1883,'Streptomyces sp. GTVB18','species'),(530699,1883,'Streptomyces sp. GTVB20','species'),(530700,1883,'Streptomyces sp. GTVB22','species'),(530701,1883,'Streptomyces sp. GTVB24','species'),(530702,1883,'Streptomyces sp. GTVB35','species'),(530703,1883,'Streptomyces sp. GTVB37','species'),(530704,1883,'Streptomyces sp. GTVB47','species'),(530705,1883,'Streptomyces sp. GTVB48','species'),(530706,1883,'Streptomyces sp. GTVB6','species'),(530707,1883,'Streptomyces sp. HVAB4','species'),(530708,1883,'Streptomyces sp. HVAB6','species'),(530709,1883,'Streptomyces sp. HVGB11','species'),(530710,84593,'Verrucosispora sp. FIM06017','species'),(530711,84593,'Verrucosispora sp. FIM06019','species'),(530712,84593,'Verrucosispora sp. FIM06020','species'),(530713,84593,'Verrucosispora sp. FIM06024','species'),(530714,84593,'Verrucosispora sp. FIM06025','species'),(530715,84593,'Verrucosispora sp. FIM06029','species'),(530716,84593,'Verrucosispora sp. FIM06031','species'),(530717,84593,'Verrucosispora sp. FIM06036','species'),(530718,84593,'Verrucosispora sp. FIM06037','species'),(530719,84593,'Verrucosispora sp. FIM06038','species'),(530720,84593,'Verrucosispora sp. FIM06039','species'),(530721,84593,'Verrucosispora sp. FIM06043','species'),(530722,84593,'Verrucosispora sp. FIM06044','species'),(530723,84593,'Verrucosispora sp. FIM06049','species'),(530724,84593,'Verrucosispora sp. FIM06053','species'),(530725,84593,'Verrucosispora sp. FIM06056','species'),(530726,84593,'Verrucosispora sp. FIM06058','species'),(530727,84593,'Verrucosispora sp. FIM06059','species'),(530728,150080,'Norovirus Hu/Yokote/2/2008/JP','no rank'),(530729,102797,'Influenza A virus (A/Iquitos/FLA0503/2008(H3))','no rank'),(530730,102797,'Influenza A virus (A/Piura/FLA0524/2008(H1))','no rank'),(530731,102797,'Influenza A virus (A/Piura/FLA0537/2008(H1))','no rank'),(530732,102797,'Influenza A virus (A/Piura/FLA0548/2008(H1))','no rank'),(530733,102797,'Influenza A virus (A/Piura/FLA0566/2008(H1))','no rank'),(530734,102797,'Influenza A virus (A/Piura/FLA0709/2008(H1))','no rank'),(530735,102797,'Influenza A virus (A/Piura/FLA0715/2008(H1))','no rank'),(530736,102797,'Influenza A virus (A/Piura/FLA0723/2008(H1))','no rank'),(530737,102797,'Influenza A virus (A/Piura/FLU3909/2006(H1))','no rank'),(530738,102797,'Influenza A virus (A/Quito/FLA0335/2008(H1))','no rank'),(530739,102797,'Influenza A virus (A/Sullana/FLU4648/2006(H1))','no rank'),(530740,102797,'Influenza A virus (A/Tumbes/FLA0424/2008(H3))','no rank'),(530741,102797,'Influenza A virus (A/Tumbes/FLA0606/2008(H3))','no rank'),(530742,102797,'Influenza A virus (A/Tumbes/FLA0635/2008(H3))','no rank'),(530743,102797,'Influenza A virus (A/Tumbes/FLU4933/2006(H1))','no rank'),(530744,11520,'Influenza B virus (B/Arequipa/FLA0145/2008)','no rank'),(530745,11520,'Influenza B virus (B/Iquitos/FLA0257/2008)','no rank'),(530746,11520,'Influenza B virus (B/Piura/FLA0021/2008)','no rank'),(530747,11520,'Influenza B virus (B/Piura/FLA0451/2008)','no rank'),(530748,11520,'Influenza B virus (B/Piura/FLA0530/2008)','no rank'),(530749,11520,'Influenza B virus (B/Piura/FLA0551/2008)','no rank'),(530750,11520,'Influenza B virus (B/Piura/FLA0578/2008)','no rank'),(530751,11520,'Influenza B virus (B/Piura/FLA0687/2008)','no rank'),(530752,11520,'Influenza B virus (B/Piura/FLA0718/2008)','no rank'),(530753,11520,'Influenza B virus (B/Piura/FLA0726/2008)','no rank'),(530754,11520,'Influenza B virus (B/Piura/FLA0737/2008)','no rank'),(530755,11520,'Influenza B virus (B/Piura/FLA0746/2008)','no rank'),(530756,11520,'Influenza B virus (B/Tumbes/FLA0615/2008)','no rank'),(530757,29278,'Expression vector pEFBOS-creIRESPuro','species'),(530759,193383,'Rhodoglobus sp. 01WB01.1-49','species'),(530760,349,'Zoogloea sp. 01WB01.2-5','species'),(530761,28065,'Rhodoferax sp. 01WB01.2-7','species'),(530762,379,'Rhizobium sp. 01WB01.4-5','species'),(530763,286,'Pseudomonas sp. 01WB02.1-5','species'),(530764,642,'Aeromonas sp. 01WB02.1-13','species'),(530765,642,'Aeromonas sp. 01WB02.1-14','species'),(530766,286,'Pseudomonas sp. 01WB02.1-22','species'),(530767,28065,'Rhodoferax sp. 01WB02.1-27','species'),(530768,400947,'Deefgea sp. 01WB02.1-28','species'),(530769,22,'Shewanella sp. 01WB02.1-29','species'),(530770,286,'Pseudomonas sp. 01WB02.1-42','species'),(530771,613,'Serratia sp. 01WB02.1-52','species'),(530772,286,'Pseudomonas sp. 01WB02.1-54a','species'),(530773,286,'Pseudomonas sp. 01WB02.1-56','species'),(530774,89966,'Hymenobacter sp. 01WB02.1-58','species'),(530775,1663,'Arthrobacter sp. 01WB02.1-63','species'),(530776,286,'Pseudomonas sp. 01WB02.1-64','species'),(530777,286,'Pseudomonas sp. 01WB02.1-65','species'),(530778,1569,'Sporosarcina sp. 01WB02.1-69','species'),(530779,286,'Pseudomonas sp. 01WB02.1-70','species'),(530780,400947,'Deefgea sp. 01WB02.1-81','species'),(530781,34037,'Rahnella sp. 01WB02.1-82','species'),(530782,286,'Pseudomonas sp. 01WB02.1-84','species'),(530783,286,'Pseudomonas sp. 01WB02.2-1','species'),(530784,34037,'Rahnella sp. 01WB02.2-6','species'),(530785,286,'Pseudomonas sp. 01WB02.2-7','species'),(530786,22,'Shewanella sp. 01WB02.2-9','species'),(530787,286,'Pseudomonas sp. 01WB02.2-10','species'),(530788,1386,'Bacillus sp. 01WB02.2-14','species'),(530789,286,'Pseudomonas sp. 01WB02.2-15','species'),(530790,642,'Aeromonas sp. 01WB02.2-16','species'),(530791,286,'Pseudomonas sp. 01WB02.2-17','species'),(530792,32014,'Iodobacter sp. 01WB02.2-21','species'),(530793,286,'Pseudomonas sp. 01WB02.2-23','species'),(530794,22,'Shewanella sp. 01WB02.2-27','species'),(530795,286,'Pseudomonas sp. 01WB02.2-32','species'),(530796,286,'Pseudomonas sp. 01WB02.2-34','species'),(530797,551,'Erwinia sp. 01WB02.2-35','species'),(530798,286,'Pseudomonas sp. 01WB02.2-36','species'),(530799,286,'Pseudomonas sp. 01WB02.2-37','species'),(530800,286,'Pseudomonas sp. 01WB02.2-39','species'),(530801,84567,'Pedobacter sp. 01WB02.3-1','species'),(530802,286,'Pseudomonas sp. 01WB02.3-2','species'),(530803,400947,'Deefgea sp. 01WB02.3-8','species'),(530804,642,'Aeromonas sp. 01WB02.3-12','species'),(530805,1663,'Arthrobacter sp. 01WB02.3-16','species'),(530806,642,'Aeromonas sp. 01WB02.3-17','species'),(530807,551,'Erwinia sp. 01WB02.3-21','species'),(530808,52972,'Polaromonas sp. 01WB02.3-26','species'),(530809,642,'Aeromonas sp. 01WB02.3-29','species'),(530810,286,'Pseudomonas sp. 01WB02.3-32','species'),(530811,286,'Pseudomonas sp. 01WB02.3-34','species'),(530812,286,'Pseudomonas sp. 01WB02.3-40','species'),(530813,642,'Aeromonas sp. 01WB02.3-47','species'),(530814,642,'Aeromonas sp. 01WB02.3-48','species'),(530815,642,'Aeromonas sp. 01WB02.3-50','species'),(530816,286,'Pseudomonas sp. 01WB02.3-55','species'),(530817,1827,'Rhodococcus sp. 01WB02.3-59','species'),(530818,1569,'Sporosarcina sp. 01WB02.3-64','species'),(530819,237,'Flavobacterium sp. 01WB02.3-69','species'),(530820,286,'Pseudomonas sp. 01WB02.4-5','species'),(530821,286,'Pseudomonas sp. 01WB02.4-6','species'),(530822,286,'Pseudomonas sp. 01WB02.4-9','species'),(530823,165696,'Novosphingobium sp. 01WB02.4-10','species'),(530824,286,'Pseudomonas sp. 01WB02.4-12','species'),(530825,551,'Erwinia sp. 01WB02.4-13','species'),(530826,22,'Shewanella sp. 01WB02.4-15','species'),(530827,286,'Pseudomonas sp. 01WB02.4-16','species'),(530828,1663,'Arthrobacter sp. 01WB02.4-18','species'),(530829,286,'Pseudomonas sp. 01WB02.4-26','species'),(530830,286,'Pseudomonas sp. 01WB02.4-33','species'),(530831,286,'Pseudomonas sp. 01WB02.4-34','species'),(530832,286,'Pseudomonas sp. 01WB02.4-39','species'),(530833,286,'Pseudomonas sp. 01WB02.4-43','species'),(530834,286,'Pseudomonas sp. 01WB03.1-2','species'),(530835,286,'Pseudomonas sp. 01WB03.1-4','species'),(530836,349,'Zoogloea sp. 01WB03.1-7','species'),(530837,29580,'Janthinobacterium sp. 01WB03.1-17','species'),(530838,286,'Pseudomonas sp. 01WB03.1-24','species'),(530839,286,'Pseudomonas sp. 01WB03.1-25','species'),(530840,642,'Aeromonas sp. 01WB03.1-29a','species'),(530841,286,'Pseudomonas sp. 01WB03.1-54','species'),(530842,642,'Aeromonas sp. 01WB03.1-59','species'),(530843,642,'Aeromonas sp. 01WB03.1-67','species'),(530844,286,'Pseudomonas sp. 01WB03.1-72','species'),(530845,286,'Pseudomonas sp. 01WB03.1-74','species'),(530846,642,'Aeromonas sp. 01WB03.1-81','species'),(530847,642,'Aeromonas sp. 01WB03.2-3','species'),(530848,613,'Serratia sp. 01WB03.2-5','species'),(530849,12916,'Acidovorax sp. 01WB03.2-11','species'),(530850,642,'Aeromonas sp. 01WB03.2-14','species'),(530851,642,'Aeromonas sp. 01WB03.2-15','species'),(530852,82976,'Buttiauxella sp. 01WB03.2-21','species'),(530853,286,'Pseudomonas sp. 01WB03.2-24','species'),(530854,286,'Pseudomonas sp. 01WB03.2-25','species'),(530855,286,'Pseudomonas sp. 01WB03.2-30','species'),(530856,286,'Pseudomonas sp. 01WB03.2-31','species'),(530857,32014,'Iodobacter sp. 01WB03.2-33','species'),(530858,286,'Pseudomonas sp. 01WB03.2-36','species'),(530859,286,'Pseudomonas sp. 01WB03.2-38','species'),(530860,286,'Pseudomonas sp. 01WB03.2-39','species'),(530861,551,'Erwinia sp. 01WB03.2-42','species'),(530862,286,'Pseudomonas sp. 01WB03.2-45','species'),(530863,286,'Pseudomonas sp. 01WB03.2-53','species'),(530864,642,'Aeromonas sp. 01WB03.2-54','species'),(530865,286,'Pseudomonas sp. 01WB03.2-59','species'),(530866,82976,'Buttiauxella sp. 01WB03.2-68','species'),(530867,286,'Pseudomonas sp. 01WB03.3-1','species'),(530868,286,'Pseudomonas sp. 01WB03.3-5a','species'),(530869,286,'Pseudomonas sp. 01WB03.3-8','species'),(530870,286,'Pseudomonas sp. 01WB03.3-10','species'),(530871,286,'Pseudomonas sp. 01WB03.3-11','species'),(530872,286,'Pseudomonas sp. 01WB03.3-14','species'),(530873,67575,'Rheinheimera sp. 01WB03.3-21','species'),(530874,84567,'Pedobacter sp. 01WB03.3-24','species'),(530875,400947,'Deefgea sp. 01WB03.3-25','species'),(530876,551,'Erwinia sp. 01WB03.3-26','species'),(530877,67575,'Rheinheimera sp. 01WB03.3-29','species'),(530878,286,'Pseudomonas sp. 01WB03.3-32','species'),(530879,122277,'Pectobacterium sp. 01WB03.3-33','species'),(530880,40323,'Stenotrophomonas sp. 01WB03.3-39','species'),(530881,349,'Zoogloea sp. 01WB03.3-48','species'),(530882,40323,'Stenotrophomonas sp. 01WB03.3-55','species'),(530883,286,'Pseudomonas sp. 01WB03.3-58','species'),(530884,286,'Pseudomonas sp. 01WB03.4-1','species'),(530885,286,'Pseudomonas sp. 01WB03.4-5','species'),(530886,286,'Pseudomonas sp. 01WB03.4-7','species'),(530887,551,'Erwinia sp. 01WB03.4-9','species'),(530888,34037,'Rahnella sp. 01WB03.4-12','species'),(530889,67575,'Rheinheimera sp. 01WB03.4-13','species'),(530890,642,'Aeromonas sp. 01WB03.4-15','species'),(530891,286,'Pseudomonas sp. 01WB03.4-17','species'),(530892,286,'Pseudomonas sp. 01WB03.4-21','species'),(530893,286,'Pseudomonas sp. 01WB03.4-23','species'),(530894,286,'Pseudomonas sp. 01WB03.4-27','species'),(530895,286,'Pseudomonas sp. 01WB03.4-28','species'),(530896,286,'Pseudomonas sp. 01WB03.4-29','species'),(530897,286,'Pseudomonas sp. 01WB03.4-30','species'),(530898,1386,'Bacillus sp. 01WB03.4-31','species'),(530899,642,'Aeromonas sp. 01WB03.4-35','species'),(530900,286,'Pseudomonas sp. 01WB03.4-38','species'),(530901,286,'Pseudomonas sp. 01WB03.4-39','species'),(530902,551,'Erwinia sp. 01WB03.4-40','species'),(530903,642,'Aeromonas sp. 01WB03.4-41','species'),(530904,286,'Pseudomonas sp. 01WB03.4-42','species'),(530905,469,'Acinetobacter sp. 01WB03.4-44','species'),(530906,551,'Erwinia sp. 01WB03.4-45','species'),(530907,349,'Zoogloea sp. 01WB03.4-49','species'),(530908,32014,'Iodobacter sp. 01WB03.4-58','species'),(530909,286,'Pseudomonas sp. 01WB03.4-59','species'),(530910,286,'Pseudomonas sp. 01WB03.4-68','species'),(530911,286,'Pseudomonas sp. 01WB03.4-70','species'),(530912,551,'Erwinia sp. 01WB03.4-80','species'),(530913,286,'Pseudomonas sp. 01WB04.1-1','species'),(530914,286,'Pseudomonas sp. 01WB04.1-3','species'),(530915,286,'Pseudomonas sp. 01WB04.1-4','species'),(530916,286,'Pseudomonas sp. 01WB04.1-5','species'),(530917,286,'Pseudomonas sp. 01WB04.1-6','species'),(530918,286,'Pseudomonas sp. 01WB04.1-7','species'),(530919,286,'Pseudomonas sp. 01WB04.1-17','species'),(530920,613,'Serratia sp. 01WB04.1-18','species'),(530921,642,'Aeromonas sp. 01WB04.1-19','species'),(530922,286,'Pseudomonas sp. 01WB04.1-20','species'),(530923,286,'Pseudomonas sp. 01WB04.1-22','species'),(530924,34037,'Rahnella sp. 01WB04.1-28','species'),(530925,286,'Pseudomonas sp. 01WB04.1-29','species'),(530926,642,'Aeromonas sp. 01WB04.1-30','species'),(530927,286,'Pseudomonas sp. 01WB04.1-31','species'),(530928,286,'Pseudomonas sp. 01WB04.1-34','species'),(530929,286,'Pseudomonas sp. 01WB04.1-35','species'),(530930,149698,'Massilia sp. 01WB04.1-36','species'),(530931,642,'Aeromonas sp. 01WB04.1-37','species'),(530932,286,'Pseudomonas sp. 01WB04.1-39','species'),(530933,82976,'Buttiauxella sp. 01WB04.1-50','species'),(530934,642,'Aeromonas sp. 01WB04.1-55b','species'),(530935,286,'Pseudomonas sp. 01WB04.1-58','species'),(530936,642,'Aeromonas sp. 01WB04.1-61','species'),(530937,286,'Pseudomonas sp. 01WB04.1-62','species'),(530938,34037,'Rahnella sp. 01WB04.1-63','species'),(530939,286,'Pseudomonas sp. 01WB04.1-66','species'),(530940,34037,'Rahnella sp. 01WB04.1-67','species'),(530941,286,'Pseudomonas sp. 01WB04.1-69','species'),(530942,286,'Pseudomonas sp. 01WB04.1-70','species'),(530943,286,'Pseudomonas sp. 01WB04.1-72','species'),(530944,286,'Pseudomonas sp. 01WB04.1-73','species'),(530945,286,'Pseudomonas sp. 01WB04.1-74','species'),(530946,34037,'Rahnella sp. 01WB04.1-77','species'),(530947,286,'Pseudomonas sp. 01WB04.1-82','species'),(530948,286,'Pseudomonas sp. 01WB04.1-89','species'),(530949,642,'Aeromonas sp. 01WB04.1-91','species'),(530950,286,'Pseudomonas sp. 01WB04.1-93','species'),(530951,286,'Pseudomonas sp. 01WB04.1-96','species'),(530952,642,'Aeromonas sp. 01WB04.1-102','species'),(530953,286,'Pseudomonas sp. 01WB04.1-103','species'),(530954,286,'Pseudomonas sp. 01WB04.2-7','species'),(530955,642,'Aeromonas sp. 01WB04.2-10','species'),(530956,642,'Aeromonas sp. 01WB04.2-11','species'),(530957,286,'Pseudomonas sp. 01WB04.2-12','species'),(530958,286,'Pseudomonas sp. 01WB04.2-13','species'),(530959,1569,'Sporosarcina sp. 01WB04.2-15','species'),(530960,286,'Pseudomonas sp. 01WB04.2-20','species'),(530961,286,'Pseudomonas sp. 01WB04.2-23','species'),(530962,286,'Pseudomonas sp. 01WB04.2-25','species'),(530963,286,'Pseudomonas sp. 01WB04.2-27','species'),(530964,286,'Pseudomonas sp. 01WB04.2-36','species'),(530965,286,'Pseudomonas sp. 01WB04.2-51','species'),(530966,286,'Pseudomonas sp. 01WB04.3-5','species'),(530967,286,'Pseudomonas sp. 01WB04.3-6','species'),(530968,286,'Pseudomonas sp. 01WB04.3-7','species'),(530969,286,'Pseudomonas sp. 01WB04.3-8','species'),(530970,286,'Pseudomonas sp. 01WB04.3-10','species'),(530971,286,'Pseudomonas sp. 01WB04.3-23','species'),(530972,286,'Pseudomonas sp. 01WB04.3-28','species'),(530973,286,'Pseudomonas sp. 01WB04.3-47','species'),(530974,286,'Pseudomonas sp. 01WB04.3-55','species'),(530975,28453,'Sphingobacterium sp. 01WB04.3-59','species'),(530976,286,'Pseudomonas sp. 01WB04.3-60','species'),(530977,286,'Pseudomonas sp. 01WB04.3-71','species'),(530978,286,'Pseudomonas sp. 01WB04.3-75','species'),(530979,286,'Pseudomonas sp. 01WB04.3-76','species'),(530980,286,'Pseudomonas sp. 01WB04.3-79','species'),(530981,286,'Pseudomonas sp. 01WB04.3-80','species'),(530982,286,'Pseudomonas sp. 01WB04.3-94','species'),(530983,286,'Pseudomonas sp. 01WB04.3-97','species'),(530984,286,'Pseudomonas sp. 01WB04.3-98','species'),(530985,286,'Pseudomonas sp. 01WB04.4-1','species'),(530986,286,'Pseudomonas sp. 01WB04.4-8','species'),(530987,286,'Pseudomonas sp. 01WB04.4-9','species'),(530988,286,'Pseudomonas sp. 01WB04.4-10','species'),(530989,349,'Zoogloea sp. 01WB04.4-19','species'),(530990,286,'Pseudomonas sp. 01WB04.4-26','species'),(530991,286,'Pseudomonas sp. 01WB04.4-27','species'),(530992,286,'Pseudomonas sp. 01WB04.4-32','species'),(530993,349,'Zoogloea sp. 01WB04.4-33','species'),(530994,286,'Pseudomonas sp. 01WB04.4-34','species'),(530995,286,'Pseudomonas sp. 01WB04.4-35','species'),(530996,642,'Aeromonas sp. 01WB04.4-37','species'),(530997,286,'Pseudomonas sp. 01WB04.4-39','species'),(530998,12916,'Acidovorax sp. 01WB04.4-41','species'),(530999,286,'Pseudomonas sp. 01WB04.4-42','species'),(531000,286,'Pseudomonas sp. 01WB04.4-43','species'),(531001,286,'Pseudomonas sp. 01WB04.4-48','species'),(531002,642,'Aeromonas sp. 01WB04.4-67','species'),(531003,286,'Pseudomonas sp. 01WB04.4-91','species'),(531004,286,'Pseudomonas sp. 01WB04.4-93','species'),(531005,642,'Aeromonas sp. 01WB04.4-95','species'),(531006,286,'Pseudomonas sp. 01WB04.4-98','species'),(531007,222,'Achromobacter sp. 01WB04.4-100','species'),(531008,642,'Aeromonas sp. 01WB04.4-101','species'),(531009,286,'Pseudomonas sp. 01WB04.4-105','species'),(531010,286,'Pseudomonas sp. 01WB04.4-114','species'),(531011,149698,'Massilia sp. 01WB02.1-38','species'),(531012,349,'Zoogloea sp. 01WB02.1-59','species'),(531013,1386,'Bacillus sp. 01WB02.2-25','species'),(531014,1663,'Arthrobacter sp. 01WB02.3-27','species'),(531015,286,'Pseudomonas sp. 01WB02.3-61','species'),(531016,1663,'Arthrobacter sp. 01WB02.4-47','species'),(531017,84567,'Pedobacter sp. 01WB01.1-29','species'),(531018,1663,'Arthrobacter sp. 01WB01.3-4','species'),(531019,1827,'Rhodococcus sp. 01WB02.1-33','species'),(531020,1569,'Sporosarcina sp. 01WB02.1-61','species'),(531021,286,'Pseudomonas sp. 01WB02.2-28','species'),(531022,237,'Flavobacterium sp. 01WB02.3-25','species'),(531023,237,'Flavobacterium sp. 01WB02.3-52','species'),(531024,286,'Pseudomonas sp. 01WB03.1-19','species'),(531025,286,'Pseudomonas sp. 01WB03.2-47','species'),(531026,286,'Pseudomonas sp. 01WB03.2-48','species'),(531027,349,'Zoogloea sp. 01WB03.3-7','species'),(531028,67575,'Rheinheimera sp. 01WB03.3-60','species'),(531029,29580,'Janthinobacterium sp. 01WB04.2-54','species'),(531030,286,'Pseudomonas sp. 01WB04.2-69','species'),(531031,286,'Pseudomonas sp. 01WB04.3-1','species'),(531032,237,'Flavobacterium sp. 01WB04.3-12','species'),(531033,237,'Flavobacterium sp. 01WB04.3-17','species'),(531034,32014,'Iodobacter sp. 01WB04.4-23','species'),(531035,59732,'Chryseobacterium sp. 01WB04.4-44','species'),(531036,286,'Pseudomonas sp. 01WB04.4-47','species'),(531037,237,'Flavobacterium sp. 01WB04.4-92','species'),(531038,1663,'Arthrobacter sp. 01WB02.1-31','species'),(531039,286,'Pseudomonas sp. 01WB02.2-24','species'),(531040,29580,'Janthinobacterium sp. 01WB02.3-19','species'),(531041,1569,'Sporosarcina sp. 01WB02.3-28','species'),(531042,237,'Flavobacterium sp. 01WB02.3-56','species'),(531043,629,'Yersinia sp. 01WB02.3-65','species'),(531044,1663,'Arthrobacter sp. 01WB02.4-11','species'),(531045,1663,'Arthrobacter sp. 01WB02.4-14','species'),(531046,286,'Pseudomonas sp. 01WB02.4-20','species'),(531047,613,'Serratia sp. 01WB02.4-21','species'),(531048,286,'Pseudomonas sp. 01WB02.4-30','species'),(531049,286,'Pseudomonas sp. 01WB03.2-6','species'),(531050,286,'Pseudomonas sp. 01WB03.2-17','species'),(531051,32014,'Iodobacter sp. 01WB03.2-41','species'),(531052,32014,'Iodobacter sp. 01WB03.2-64a','species'),(531053,149698,'Massilia sp. 01WB03.3-36','species'),(531054,67575,'Rheinheimera sp. 01WB03.3-53','species'),(531055,349,'Zoogloea sp. 01WB03.4-54','species'),(531056,237,'Flavobacterium sp. 01WB03.4-73','species'),(531057,32014,'Iodobacter sp. 01WB04.1-55a','species'),(531058,32014,'Iodobacter sp. 01WB04.4-6','species'),(531059,286,'Pseudomonas sp. 01WB04.4-15','species'),(531060,32014,'Iodobacter sp. 01WB04.4-117','species'),(531061,237,'Flavobacterium sp. 01WB01.1-13','species'),(531062,237,'Flavobacterium sp. 01WB01.1-15','species'),(531063,237,'Flavobacterium sp. 01WB01.1-20','species'),(531064,237,'Flavobacterium sp. 01WB01.1-22','species'),(531065,237,'Flavobacterium sp. 01WB01.1-27','species'),(531066,237,'Flavobacterium sp. 01WB01.1-28','species'),(531067,237,'Flavobacterium sp. 01WB01.1-30','species'),(531068,237,'Flavobacterium sp. 01WB01.1-31','species'),(531069,237,'Flavobacterium sp. 01WB01.1-32','species'),(531070,237,'Flavobacterium sp. 01WB01.1-35','species'),(531071,237,'Flavobacterium sp. 01WB01.1-36','species'),(531072,237,'Flavobacterium sp. 01WB01.1-46','species'),(531073,237,'Flavobacterium sp. 01WB01.1-51','species'),(531074,237,'Flavobacterium sp. 01WB01.1-55','species'),(531075,237,'Flavobacterium sp. 01WB01.1-59','species'),(531076,237,'Flavobacterium sp. 01WB01.1-62','species'),(531077,34072,'Variovorax sp. 01WB01.4-1','species'),(531078,642,'Aeromonas sp. 01WB02.1-4','species'),(531079,237,'Flavobacterium sp. 01WB02.1-8','species'),(531080,237,'Flavobacterium sp. 01WB02.1-11','species'),(531081,237,'Flavobacterium sp. 01WB02.1-34','species'),(531082,237,'Flavobacterium sp. 01WB02.1-39','species'),(531083,237,'Flavobacterium sp. 01WB02.1-41','species'),(531084,237,'Flavobacterium sp. 01WB02.1-51','species'),(531085,237,'Flavobacterium sp. 01WB02.1-54b','species'),(531086,237,'Flavobacterium sp. 01WB02.1-60','species'),(531087,237,'Flavobacterium sp. 01WB02.1-68','species'),(531088,237,'Flavobacterium sp. 01WB02.1-73','species'),(531089,237,'Flavobacterium sp. 01WB02.1-75','species'),(531090,237,'Flavobacterium sp. 01WB02.1-76','species'),(531091,237,'Flavobacterium sp. 01WB02.1-79','species'),(531092,237,'Flavobacterium sp. 01WB02.2-5','species'),(531093,237,'Flavobacterium sp. 01WB02.2-19','species'),(531094,237,'Flavobacterium sp. 01WB02.2-20','species'),(531095,237,'Flavobacterium sp. 01WB02.2-26','species'),(531096,237,'Flavobacterium sp. 01WB02.2-30','species'),(531097,237,'Flavobacterium sp. 01WB02.3-7','species'),(531098,237,'Flavobacterium sp. 01WB02.3-14','species'),(531099,237,'Flavobacterium sp. 01WB02.3-31','species'),(531100,237,'Flavobacterium sp. 01WB02.3-33','species'),(531101,237,'Flavobacterium sp. 01WB02.3-36','species'),(531102,237,'Flavobacterium sp. 01WB02.3-43','species'),(531103,237,'Flavobacterium sp. 01WB02.3-49','species'),(531104,237,'Flavobacterium sp. 01WB02.3-60','species'),(531105,237,'Flavobacterium sp. 01WB02.4-1','species'),(531106,237,'Flavobacterium sp. 01WB02.4-8','species'),(531107,237,'Flavobacterium sp. 01WB02.4-23','species'),(531108,237,'Flavobacterium sp. 01WB02.4-29','species'),(531109,237,'Flavobacterium sp. 01WB02.4-36','species'),(531110,237,'Flavobacterium sp. 01WB02.4-38','species'),(531111,237,'Flavobacterium sp. 01WB02.4-40','species'),(531112,237,'Flavobacterium sp. 01WB02.4-41','species'),(531113,237,'Flavobacterium sp. 01WB02.4-46','species'),(531114,237,'Flavobacterium sp. 01WB03.1-5','species'),(531115,237,'Flavobacterium sp. 01WB03.1-6','species'),(531116,237,'Flavobacterium sp. 01WB03.1-9','species'),(531117,237,'Flavobacterium sp. 01WB03.1-11','species'),(531118,237,'Flavobacterium sp. 01WB03.1-12','species'),(531119,237,'Flavobacterium sp. 01WB03.1-14','species'),(531120,237,'Flavobacterium sp. 01WB03.1-15','species'),(531121,237,'Flavobacterium sp. 01WB03.1-16','species'),(531122,237,'Flavobacterium sp. 01WB03.1-18','species'),(531123,237,'Flavobacterium sp. 01WB03.1-20','species'),(531124,237,'Flavobacterium sp. 01WB03.1-30','species'),(531125,237,'Flavobacterium sp. 01WB03.1-32','species'),(531126,237,'Flavobacterium sp. 01WB03.1-33','species'),(531127,237,'Flavobacterium sp. 01WB03.1-34','species'),(531128,237,'Flavobacterium sp. 01WB03.1-35','species'),(531129,237,'Flavobacterium sp. 01WB03.1-36','species'),(531130,237,'Flavobacterium sp. 01WB03.1-37','species'),(531131,237,'Flavobacterium sp. 01WB03.1-38','species'),(531132,237,'Flavobacterium sp. 01WB03.1-40','species'),(531133,237,'Flavobacterium sp. 01WB03.1-43','species'),(531134,237,'Flavobacterium sp. 01WB03.1-46','species'),(531135,237,'Flavobacterium sp. 01WB03.1-49','species'),(531136,237,'Flavobacterium sp. 01WB03.1-50','species'),(531137,237,'Flavobacterium sp. 01WB03.1-51','species'),(531138,237,'Flavobacterium sp. 01WB03.1-55','species'),(531139,237,'Flavobacterium sp. 01WB03.1-56','species'),(531140,237,'Flavobacterium sp. 01WB03.1-57','species'),(531141,237,'Flavobacterium sp. 01WB03.1-63','species'),(531142,237,'Flavobacterium sp. 01WB03.1-64','species'),(531143,237,'Flavobacterium sp. 01WB03.1-65','species'),(531144,237,'Flavobacterium sp. 01WB03.1-66','species'),(531145,237,'Flavobacterium sp. 01WB03.1-70','species'),(531146,237,'Flavobacterium sp. 01WB03.1-71','species'),(531147,237,'Flavobacterium sp. 01WB03.1-76','species'),(531148,237,'Flavobacterium sp. 01WB03.1-77','species'),(531149,237,'Flavobacterium sp. 01WB03.1-80','species'),(531150,237,'Flavobacterium sp. 01WB03.1-82','species'),(531151,237,'Flavobacterium sp. 01WB03.2-2','species'),(531152,349,'Zoogloea sp. 01WB03.2-18','species'),(531153,237,'Flavobacterium sp. 01WB03.2-20a','species'),(531154,237,'Flavobacterium sp. 01WB03.2-46','species'),(531155,237,'Flavobacterium sp. 01WB03.2-49','species'),(531156,237,'Flavobacterium sp. 01WB03.2-52','species'),(531157,237,'Flavobacterium sp. 01WB03.2-58','species'),(531158,237,'Flavobacterium sp. 01WB03.2-62','species'),(531159,237,'Flavobacterium sp. 01WB03.3-5b','species'),(531160,237,'Flavobacterium sp. 01WB03.3-9','species'),(531161,237,'Flavobacterium sp. 01WB03.3-13','species'),(531162,237,'Flavobacterium sp. 01WB03.3-15','species'),(531163,286,'Pseudomonas sp. 01WB03.3-16','species'),(531164,237,'Flavobacterium sp. 01WB03.3-17','species'),(531165,237,'Flavobacterium sp. 01WB03.3-18','species'),(531166,286,'Pseudomonas sp. 01WB03.3-49','species'),(531167,237,'Flavobacterium sp. 01WB03.3-51','species'),(531168,237,'Flavobacterium sp. 01WB03.3-54','species'),(531169,237,'Flavobacterium sp. 01WB03.3-56','species'),(531170,237,'Flavobacterium sp. 01WB03.3-57','species'),(531171,237,'Flavobacterium sp. 01WB03.4-3','species'),(531172,286,'Pseudomonas sp. 01WB03.4-16','species'),(531173,286,'Pseudomonas sp. 01WB03.4-33','species'),(531174,349,'Zoogloea sp. 01WB03.4-47','species'),(531175,237,'Flavobacterium sp. 01WB03.4-51','species'),(531176,237,'Flavobacterium sp. 01WB03.4-60','species'),(531177,237,'Flavobacterium sp. 01WB03.4-61','species'),(531178,469,'Acinetobacter sp. 01WB03.4-63','species'),(531179,237,'Flavobacterium sp. 01WB03.4-64','species'),(531180,237,'Flavobacterium sp. 01WB03.4-66','species'),(531181,237,'Flavobacterium sp. 01WB03.4-67','species'),(531182,237,'Flavobacterium sp. 01WB03.4-77','species'),(531183,237,'Flavobacterium sp. 01WB03.4-84','species'),(531184,237,'Flavobacterium sp. 01WB04.1-10','species'),(531185,237,'Flavobacterium sp. 01WB04.1-11','species'),(531186,237,'Flavobacterium sp. 01WB04.1-15','species'),(531187,237,'Flavobacterium sp. 01WB04.1-38','species'),(531188,237,'Flavobacterium sp. 01WB04.1-45','species'),(531189,237,'Flavobacterium sp. 01WB04.1-49','species'),(531190,237,'Flavobacterium sp. 01WB04.1-51','species'),(531191,237,'Flavobacterium sp. 01WB04.1-52','species'),(531192,286,'Pseudomonas sp. 01WB04.1-57','species'),(531193,237,'Flavobacterium sp. 01WB04.1-68','species'),(531194,237,'Flavobacterium sp. 01WB04.1-75','species'),(531195,237,'Flavobacterium sp. 01WB04.1-83','species'),(531196,237,'Flavobacterium sp. 01WB04.1-85','species'),(531197,237,'Flavobacterium sp. 01WB04.1-92','species'),(531198,237,'Flavobacterium sp. 01WB04.1-97','species'),(531199,237,'Flavobacterium sp. 01WB04.2-1','species'),(531200,237,'Flavobacterium sp. 01WB04.2-5','species'),(531201,237,'Flavobacterium sp. 01WB04.2-21','species'),(531202,237,'Flavobacterium sp. 01WB04.2-42','species'),(531203,237,'Flavobacterium sp. 01WB04.2-45','species'),(531204,237,'Flavobacterium sp. 01WB04.2-55','species'),(531205,237,'Flavobacterium sp. 01WB04.2-56','species'),(531206,237,'Flavobacterium sp. 01WB04.2-57','species'),(531207,237,'Flavobacterium sp. 01WB04.2-58','species'),(531208,237,'Flavobacterium sp. 01WB04.2-62','species'),(531209,237,'Flavobacterium sp. 01WB04.2-63','species'),(531210,237,'Flavobacterium sp. 01WB04.2-64','species'),(531211,237,'Flavobacterium sp. 01WB04.2-65','species'),(531212,237,'Flavobacterium sp. 01WB04.2-67','species'),(531213,237,'Flavobacterium sp. 01WB04.2-68','species'),(531214,237,'Flavobacterium sp. 01WB04.2-70','species'),(531215,237,'Flavobacterium sp. 01WB04.2-71','species'),(531216,237,'Flavobacterium sp. 01WB04.2-73','species'),(531217,237,'Flavobacterium sp. 01WB04.2-75','species'),(531218,237,'Flavobacterium sp. 01WB04.2-76','species'),(531219,237,'Flavobacterium sp. 01WB04.2-77','species'),(531220,237,'Flavobacterium sp. 01WB04.3-3','species'),(531221,237,'Flavobacterium sp. 01WB04.3-9','species'),(531222,237,'Flavobacterium sp. 01WB04.3-13','species'),(531223,237,'Flavobacterium sp. 01WB04.3-22','species'),(531224,237,'Flavobacterium sp. 01WB04.3-24','species'),(531225,237,'Flavobacterium sp. 01WB04.3-25','species'),(531226,237,'Flavobacterium sp. 01WB04.3-26','species'),(531227,237,'Flavobacterium sp. 01WB04.3-27','species'),(531228,237,'Flavobacterium sp. 01WB04.3-29','species'),(531229,237,'Flavobacterium sp. 01WB04.3-30','species'),(531230,237,'Flavobacterium sp. 01WB04.3-31','species'),(531231,237,'Flavobacterium sp. 01WB04.3-32','species'),(531232,237,'Flavobacterium sp. 01WB04.3-35','species'),(531233,237,'Flavobacterium sp. 01WB04.3-37','species'),(531234,237,'Flavobacterium sp. 01WB04.3-38','species'),(531235,237,'Flavobacterium sp. 01WB04.3-39','species'),(531236,237,'Flavobacterium sp. 01WB04.3-40','species'),(531237,237,'Flavobacterium sp. 01WB04.3-41','species'),(531238,237,'Flavobacterium sp. 01WB04.3-43','species'),(531239,237,'Flavobacterium sp. 01WB04.3-44','species'),(531240,237,'Flavobacterium sp. 01WB04.3-45','species'),(531241,237,'Flavobacterium sp. 01WB04.3-46','species'),(531242,237,'Flavobacterium sp. 01WB04.3-48','species'),(531243,237,'Flavobacterium sp. 01WB04.3-49','species'),(531244,237,'Flavobacterium sp. 01WB04.3-53','species'),(531245,237,'Flavobacterium sp. 01WB04.3-54','species'),(531246,237,'Flavobacterium sp. 01WB04.3-73','species'),(531247,237,'Flavobacterium sp. 01WB04.3-77','species'),(531248,237,'Flavobacterium sp. 01WB04.3-78','species'),(531249,237,'Flavobacterium sp. 01WB04.3-81','species'),(531250,237,'Flavobacterium sp. 01WB04.3-83','species'),(531251,237,'Flavobacterium sp. 01WB04.3-88','species'),(531252,237,'Flavobacterium sp. 01WB04.3-89','species'),(531253,237,'Flavobacterium sp. 01WB04.3-91','species'),(531254,237,'Flavobacterium sp. 01WB04.3-93','species'),(531255,237,'Flavobacterium sp. 01WB04.3-95','species'),(531256,237,'Flavobacterium sp. 01WB04.4-7','species'),(531257,237,'Flavobacterium sp. 01WB04.4-11','species'),(531258,237,'Flavobacterium sp. 01WB04.4-13','species'),(531259,237,'Flavobacterium sp. 01WB04.4-17','species'),(531260,237,'Flavobacterium sp. 01WB04.4-21','species'),(531261,237,'Flavobacterium sp. 01WB04.4-25','species'),(531262,237,'Flavobacterium sp. 01WB04.4-28','species'),(531263,237,'Flavobacterium sp. 01WB04.4-51','species'),(531264,237,'Flavobacterium sp. 01WB04.4-54','species'),(531265,237,'Flavobacterium sp. 01WB04.4-57','species'),(531266,237,'Flavobacterium sp. 01WB04.4-61','species'),(531267,237,'Flavobacterium sp. 01WB04.4-65','species'),(531268,237,'Flavobacterium sp. 01WB04.4-66','species'),(531269,237,'Flavobacterium sp. 01WB04.4-68','species'),(531270,237,'Flavobacterium sp. 01WB04.4-69','species'),(531271,237,'Flavobacterium sp. 01WB04.4-71','species'),(531272,237,'Flavobacterium sp. 01WB04.4-76','species'),(531273,237,'Flavobacterium sp. 01WB04.4-77','species'),(531274,237,'Flavobacterium sp. 01WB04.4-79','species'),(531275,237,'Flavobacterium sp. 01WB04.4-82','species'),(531276,237,'Flavobacterium sp. 01WB04.4-88','species'),(531277,237,'Flavobacterium sp. 01WB04.4-90','species'),(531278,237,'Flavobacterium sp. 01WB04.4-94','species'),(531279,237,'Flavobacterium sp. 01WB04.4-96','species'),(531280,237,'Flavobacterium sp. 01WB04.4-102','species'),(531281,237,'Flavobacterium sp. 01WB04.4-106','species'),(531282,237,'Flavobacterium sp. 01WB04.4-109','species'),(531283,237,'Flavobacterium sp. 01WB04.4-111','species'),(531284,237,'Flavobacterium sp. 01WB04.4-113','species'),(531285,237,'Flavobacterium sp. 01WB04.4-115','species'),(531286,34037,'Rahnella sp. 01WB04.4-85','species'),(531290,119059,'Oxalobacteraceae bacterium 01WB01.3-3','species'),(531291,37456,'Cheilanthes lindheimeri','species'),(531292,37456,'Cheilanthes wootonii','species'),(531293,37463,'Phoma plurivora','species'),(531296,1883,'Streptomyces aureofuscus','species'),(531297,1386,'Bacillus sp. MIX-62','species'),(531298,1386,'Bacillus sp. BJV89','species'),(531299,136073,'Anabaena compacta 06-02','no rank'),(531300,752201,'Sphaerospermopsis reniformis','species'),(531301,531300,'Sphaerospermopsis reniformis 06-01','no rank'),(531302,531300,'Sphaerospermopsis reniformis 07-01','no rank'),(531303,459663,'Aphanizomenon aphanizomenoides 04-43','no rank'),(531304,279888,'Symbiodinium sp. XSle1','species'),(531305,279888,'Symbiodinium sp. XSle2','species'),(531306,133193,'Alkalilimnicola sp. SV525','species'),(531307,286,'Pseudomonas sp. SKVTC4','species'),(531308,286,'Pseudomonas sp. SKVTC7','species'),(531309,2745,'Halomonas vilamensis','species'),(531310,647960,'Marinactinospora thermotolerans','species'),(531311,37914,'Dietzia sp. Taihu-001','species'),(531312,33811,'gamma proteobacterium CF12-14','species'),(531313,1763,'Mycobacterium sp. XN10-17','species'),(531315,54908,'Albula sp. EW-2008','species'),(531316,141920,'Reticulitermes sp. DSD-2008','species'),(531317,505431,'Suta spectabilis','species'),(531318,314001,'Anisotremus caesius','species'),(531320,314001,'Anisotremus interruptus','species'),(531321,314001,'Anisotremus moricandi','species'),(531323,314001,'Anisotremus scapularis','species'),(531324,314001,'Anisotremus surinamensis','species'),(531325,314001,'Anisotremus taeniatus','species'),(531326,119374,'Haemulon sp. GB-2008','species'),(531327,119374,'Haemulon parra','species'),(531328,119374,'Haemulon scudderii','species'),(531329,349641,'Plectorhinchus chaetodonoides','species'),(531330,30840,'Genyatremus','genus'),(531331,531330,'Genyatremus luteus','species'),(531332,10786,'Blue fox parvovirus Tai`an','no rank'),(531333,219820,'Haemoproteus sp. AWOW25-169','species'),(531334,219820,'Haemoproteus sp. BAOW5465','species'),(531335,219820,'Haemoproteus sp. BAOW574','species'),(531336,219820,'Haemoproteus sp. BAOW93-20-64','species'),(531337,219820,'Haemoproteus sp. BROW06-201','species'),(531338,219820,'Haemoproteus sp. BROWBO26','species'),(531339,219820,'Haemoproteus sp. LEOW38281','species'),(531340,219820,'Haemoproteus sp. LEOW5592','species'),(531341,219820,'Haemoproteus sp. SJOW25660B','species'),(531342,219820,'Haemoproteus sp. SPOW16','species'),(531343,219820,'Haemoproteus sp. SPOW4','species'),(531344,257649,'Leucocytozoon sp. BAOW1687-12790','species'),(531345,257649,'Leucocytozoon sp. BAOW5909','species'),(531346,257649,'Leucocytozoon sp. BOOW38194','species'),(531347,257649,'Leucocytozoon sp. GHOW1663','species'),(531348,257649,'Leucocytozoon sp. GHOW1721','species'),(531349,257649,'Leucocytozoon sp. GHOW2041','species'),(531350,257649,'Leucocytozoon sp. GHOW2113','species'),(531351,257649,'Leucocytozoon sp. GHOW3240','species'),(531352,257649,'Leucocytozoon sp. GHOW59','species'),(531353,257649,'Leucocytozoon sp. GHOW5912','species'),(531354,257649,'Leucocytozoon sp. GHOW92_99_50','species'),(531355,257649,'Leucocytozoon sp. GHOW93-00-55','species'),(531356,257649,'Leucocytozoon sp. GHOW93-10-13','species'),(531357,257649,'Leucocytozoon sp. GHOW93-20-00','species'),(531358,257649,'Leucocytozoon sp. GHOW93-74-48','species'),(531359,257649,'Leucocytozoon sp. LEOW38185','species'),(531360,257649,'Leucocytozoon sp. LEOW38188','species'),(531361,257649,'Leucocytozoon sp. NSPOW0REU1','species'),(531362,257649,'Leucocytozoon sp. NSPOW0RR04','species'),(531363,257649,'Leucocytozoon sp. NSPOWCAHU2','species'),(531364,257649,'Leucocytozoon sp. NSPOWORMC2','species'),(531365,257649,'Leucocytozoon sp. NSPOWORRO15','species'),(531366,257649,'Leucocytozoon sp. SCOW13','species'),(531367,257649,'Leucocytozoon sp. SJOW25_660A','species'),(531368,257649,'Leucocytozoon sp. SPBROW2','species'),(531369,257649,'Leucocytozoon sp. SPOW14','species'),(531370,257649,'Leucocytozoon sp. SPOW2','species'),(531371,257649,'Leucocytozoon sp. SPOW29','species'),(531372,257649,'Leucocytozoon sp. SPOW30','species'),(531373,257649,'Leucocytozoon sp. SPOW39','species'),(531374,257649,'Leucocytozoon sp. SPOW44','species'),(531375,257649,'Leucocytozoon sp. SPOW6','species'),(531376,257649,'Leucocytozoon sp. SPOW7','species'),(531377,257649,'Leucocytozoon sp. WESO3740','species'),(531378,257649,'Leucocytozoon sp. WESO5965','species'),(531379,219829,'Plasmodium sp. BAOW1687-12795','species'),(531380,219829,'Plasmodium sp. BOOW17129','species'),(531381,219829,'Plasmodium sp. BROW06-206','species'),(531382,219829,'Plasmodium sp. BROW06-596','species'),(531383,219829,'Plasmodium sp. BROWBO25','species'),(531384,219829,'Plasmodium sp. BROWBO48','species'),(531385,219829,'Plasmodium sp. GHOW3489','species'),(531386,219829,'Plasmodium sp. LEOW38272','species'),(531387,219829,'Plasmodium sp. NSPOWORMC4','species'),(531388,78216,'Glaucidium sjostedti','species'),(531390,89443,'fungal sp. G1','species'),(531391,89443,'fungal sp. G2','species'),(531392,40980,'Dictyochloropsis symbiontica','species'),(531393,57484,'Rhizosphaera pseudotsugae','species'),(531394,57484,'Rhizosphaera sp. JYP-2008','species'),(531395,5455,'Colletotrichum sp. GM52-L01','species'),(531396,5455,'Colletotrichum sp. GM57','species'),(531397,5455,'Colletotrichum sp. GM67-L02','species'),(531398,5455,'Colletotrichum sp. GM69-L02','species'),(531399,124943,'Azadirachta indica var. indica','varietas'),(531400,1386,'Bacillus sp. JAEA No. 3-2','species'),(531401,291793,'Chanodichthys sp. ZJH-2008','species'),(531403,352916,'Pseudohemiculter hainanensis','species'),(531404,49928,'bacterium PRS-2','species'),(531405,23672,'environmental samples','no rank'),(531406,531405,'Sapindaceae environmental sample','species'),(531407,1112709,'Acacia environmental sample','species'),(531408,1112709,'Fabaceae environmental sample','species'),(531409,404793,'Pittosporaceae environmental sample','species'),(531410,404793,'Bursaria environmental sample','species'),(531411,417453,'Asteraceae environmental sample','species'),(531412,417453,'Craspedia environmental sample','species'),(531413,4143,'environmental samples','no rank'),(531414,531413,'Ligustrum environmental sample','species'),(531415,3502,'environmental samples','no rank'),(531416,531415,'Nothofagus environmental sample','species'),(531417,41944,'environmental samples','no rank'),(531418,531417,'Myrtaceae environmental sample','species'),(531419,531413,'Plantago environmental sample','species'),(531420,531413,'Bignoniaceae environmental sample','species'),(531421,531413,'Lamiaceae environmental sample','species'),(531422,404793,'Pittosporum environmental sample','species'),(531423,4055,'environmental samples','no rank'),(531424,1096714,'Rubiaceae environmental sample','species'),(531425,232378,'environmental samples','no rank'),(531426,531417,'Kunzea environmental sample','species'),(531427,1112709,'Daviesia environmental sample','species'),(531428,531425,'Proteaceae environmental sample','species'),(531429,531417,'Eucalyptus environmental sample','species'),(531430,1096708,'Apocynaceae environmental sample','species'),(531431,41254,'Mycosphaerella buckinghamiae','species'),(531432,445181,'Phaeothecoidea proteae','species'),(531433,112497,'Ramularia proteae','species'),(531434,306876,'Readeriella guyanensis','species'),(531435,237584,'Teratosphaeria jonkershoekensis','species'),(531436,237584,'Teratosphaeria sp. CPC 13917','species'),(531437,237584,'Teratosphaeria sp. CPC 13963','species'),(531439,237584,'Teratosphaeria sp. CPC 14957','species'),(531440,105426,'Actinomycetales bacterium TLI001','species'),(531441,105426,'Actinomycetales bacterium TLI002','species'),(531442,105426,'Actinomycetales bacterium TLI003','species'),(531443,105426,'Actinomycetales bacterium TLI004','species'),(531444,105426,'Actinomycetales bacterium TLI005','species'),(531445,105426,'Actinomycetales bacterium TLI006','species'),(531446,105426,'Actinomycetales bacterium TLI007','species'),(531447,105426,'Actinomycetales bacterium TLI008','species'),(531448,105426,'Actinomycetales bacterium TLI009','species'),(531449,105426,'Actinomycetales bacterium TLI011','species'),(531450,105426,'Actinomycetales bacterium TLI012','species'),(531451,105426,'Actinomycetales bacterium TLI013','species'),(531452,105426,'Actinomycetales bacterium TLI014','species'),(531453,105426,'Actinomycetales bacterium TLI015','species'),(531454,105426,'Actinomycetales bacterium TLI016','species'),(531455,105426,'Actinomycetales bacterium TLI017','species'),(531456,105426,'Actinomycetales bacterium TLI018','species'),(531457,105426,'Actinomycetales bacterium TLI019','species'),(531458,105426,'Actinomycetales bacterium TLI020','species'),(531459,105426,'Actinomycetales bacterium TLI021','species'),(531460,105426,'Actinomycetales bacterium TLI022','species'),(531461,105426,'Actinomycetales bacterium TLI023','species'),(531462,105426,'Actinomycetales bacterium TLI024','species'),(531463,105426,'Actinomycetales bacterium TLI025','species'),(531464,105426,'Actinomycetales bacterium TLI026','species'),(531465,105426,'Actinomycetales bacterium TLI027','species'),(531466,105426,'Actinomycetales bacterium TLI028','species'),(531467,105426,'Actinomycetales bacterium TLI029','species'),(531468,105426,'Actinomycetales bacterium TLI030','species'),(531469,105426,'Actinomycetales bacterium TLI031','species'),(531470,105426,'Actinomycetales bacterium TLI032','species'),(531471,105426,'Actinomycetales bacterium TLI033','species'),(531472,105426,'Actinomycetales bacterium TLI034','species'),(531473,105426,'Actinomycetales bacterium TLI037','species'),(531474,105426,'Actinomycetales bacterium TLI038','species'),(531475,105426,'Actinomycetales bacterium TLI039','species'),(531476,105426,'Actinomycetales bacterium TLI040','species'),(531477,105426,'Actinomycetales bacterium TLI041','species'),(531478,105426,'Actinomycetales bacterium TLI042','species'),(531479,105426,'Actinomycetales bacterium TLI044','species'),(531480,105426,'Actinomycetales bacterium TLI045','species'),(531481,105426,'Actinomycetales bacterium TLI046','species'),(531482,105426,'Actinomycetales bacterium TLI047','species'),(531483,105426,'Actinomycetales bacterium TLI048','species'),(531484,105426,'Actinomycetales bacterium TLI049','species'),(531485,105426,'Actinomycetales bacterium TLI050','species'),(531486,105426,'Actinomycetales bacterium TLI052','species'),(531487,105426,'Actinomycetales bacterium TLI053','species'),(531488,105426,'Actinomycetales bacterium TLI054','species'),(531489,105426,'Actinomycetales bacterium TLI055','species'),(531490,105426,'Actinomycetales bacterium TLI056','species'),(531491,105426,'Actinomycetales bacterium TLI057','species'),(531492,105426,'Actinomycetales bacterium TLI058','species'),(531493,105426,'Actinomycetales bacterium TLI059','species'),(531494,105426,'Actinomycetales bacterium TLI060','species'),(531495,105426,'Actinomycetales bacterium TLI061','species'),(531496,105426,'Actinomycetales bacterium TLI062','species'),(531497,105426,'Actinomycetales bacterium TLI063','species'),(531498,105426,'Actinomycetales bacterium TLI065','species'),(531499,105426,'Actinomycetales bacterium TLI066','species'),(531500,105426,'Actinomycetales bacterium TLI067','species'),(531501,105426,'Actinomycetales bacterium TLI068','species'),(531502,105426,'Actinomycetales bacterium TLI069','species'),(531503,105426,'Actinomycetales bacterium TLI070','species'),(531504,105426,'Actinomycetales bacterium TLI071','species'),(531505,105426,'Actinomycetales bacterium TLI072','species'),(531506,105426,'Actinomycetales bacterium TLI073','species'),(531507,105426,'Actinomycetales bacterium TLI074','species'),(531508,105426,'Actinomycetales bacterium TLI077','species'),(531509,105426,'Actinomycetales bacterium TLI078','species'),(531510,105426,'Actinomycetales bacterium TLI080','species'),(531511,105426,'Actinomycetales bacterium TLI082','species'),(531512,105426,'Actinomycetales bacterium TLI083','species'),(531513,105426,'Actinomycetales bacterium TLI084','species'),(531514,105426,'Actinomycetales bacterium TLI085','species'),(531515,105426,'Actinomycetales bacterium TLI086','species'),(531516,105426,'Actinomycetales bacterium TLI087','species'),(531517,105426,'Actinomycetales bacterium TLI088','species'),(531518,105426,'Actinomycetales bacterium TLI089','species'),(531519,105426,'Actinomycetales bacterium TLI090','species'),(531520,105426,'Actinomycetales bacterium TLI091','species'),(531521,105426,'Actinomycetales bacterium TLI092','species'),(531522,105426,'Actinomycetales bacterium TLI093','species'),(531523,105426,'Actinomycetales bacterium TLI094','species'),(531524,105426,'Actinomycetales bacterium TLI095','species'),(531525,105426,'Actinomycetales bacterium TLI096','species'),(531526,105426,'Actinomycetales bacterium TLI097','species'),(531527,105426,'Actinomycetales bacterium TLI098','species'),(531528,105426,'Actinomycetales bacterium TLI100','species'),(531529,105426,'Actinomycetales bacterium TLI101','species'),(531530,105426,'Actinomycetales bacterium TLI102','species'),(531531,105426,'Actinomycetales bacterium TLI103','species'),(531532,105426,'Actinomycetales bacterium TLI104','species'),(531533,105426,'Actinomycetales bacterium TLI105','species'),(531534,105426,'Actinomycetales bacterium TLI106','species'),(531535,105426,'Actinomycetales bacterium TLI107','species'),(531536,105426,'Actinomycetales bacterium TLI108','species'),(531537,105426,'Actinomycetales bacterium TLI109','species'),(531538,105426,'Actinomycetales bacterium TLI110','species'),(531539,105426,'Actinomycetales bacterium TLI112','species'),(531540,105426,'Actinomycetales bacterium TLI113','species'),(531541,105426,'Actinomycetales bacterium TLI114','species'),(531542,105426,'Actinomycetales bacterium TLI115','species'),(531543,105426,'Actinomycetales bacterium TLI116','species'),(531544,105426,'Actinomycetales bacterium TLI117','species'),(531545,105426,'Actinomycetales bacterium TLI118','species'),(531546,105426,'Actinomycetales bacterium TLI120','species'),(531547,105426,'Actinomycetales bacterium TLI121','species'),(531548,105426,'Actinomycetales bacterium TLI122','species'),(531549,105426,'Actinomycetales bacterium TLI123','species'),(531550,105426,'Actinomycetales bacterium TLI124','species'),(531551,105426,'Actinomycetales bacterium TLI125','species'),(531552,105426,'Actinomycetales bacterium TLI126','species'),(531553,105426,'Actinomycetales bacterium TLI127','species'),(531554,105426,'Actinomycetales bacterium TLI128','species'),(531555,105426,'Actinomycetales bacterium TLI129','species'),(531556,105426,'Actinomycetales bacterium TLI130','species'),(531557,105426,'Actinomycetales bacterium TLI131','species'),(531558,105426,'Actinomycetales bacterium TLI132','species'),(531559,105426,'Actinomycetales bacterium TLI133','species'),(531560,105426,'Actinomycetales bacterium TLI134','species'),(531561,105426,'Actinomycetales bacterium TLI135','species'),(531562,105426,'Actinomycetales bacterium TLI136','species'),(531563,105426,'Actinomycetales bacterium TLI137','species'),(531564,105426,'Actinomycetales bacterium TLI138','species'),(531565,105426,'Actinomycetales bacterium TLI139','species'),(531566,105426,'Actinomycetales bacterium TLI140','species'),(531567,105426,'Actinomycetales bacterium TLI141','species'),(531568,105426,'Actinomycetales bacterium TLI142','species'),(531569,105426,'Actinomycetales bacterium TLI143','species'),(531570,105426,'Actinomycetales bacterium TLI144','species'),(531571,105426,'Actinomycetales bacterium TLI145','species'),(531572,105426,'Actinomycetales bacterium TLI146','species'),(531573,105426,'Actinomycetales bacterium TLI147','species'),(531574,105426,'Actinomycetales bacterium TLI148','species'),(531575,105426,'Actinomycetales bacterium TLI149','species'),(531576,105426,'Actinomycetales bacterium TLI150','species'),(531577,105426,'Actinomycetales bacterium TLI151','species'),(531578,105426,'Actinomycetales bacterium TLI152','species'),(531579,105426,'Actinomycetales bacterium TLI153','species'),(531580,105426,'Actinomycetales bacterium TLI154','species'),(531581,105426,'Actinomycetales bacterium TLI155','species'),(531582,105426,'Actinomycetales bacterium TLI156','species'),(531583,105426,'Actinomycetales bacterium TLI157','species'),(531584,105426,'Actinomycetales bacterium TLI158','species'),(531585,105426,'Actinomycetales bacterium TLI159','species'),(531586,105426,'Actinomycetales bacterium TLI160','species'),(531587,105426,'Actinomycetales bacterium TLI161','species'),(531588,105426,'Actinomycetales bacterium TLI162','species'),(531589,105426,'Actinomycetales bacterium TLI163','species'),(531590,105426,'Actinomycetales bacterium TLI164','species'),(531591,105426,'Actinomycetales bacterium TLI165','species'),(531592,105426,'Actinomycetales bacterium TLI167','species'),(531593,105426,'Actinomycetales bacterium TLI168','species'),(531594,105426,'Actinomycetales bacterium TLI169','species'),(531595,105426,'Actinomycetales bacterium TLI170','species'),(531596,105426,'Actinomycetales bacterium TLI171','species'),(531597,105426,'Actinomycetales bacterium TLI172','species'),(531598,105426,'Actinomycetales bacterium TLI175','species'),(531599,105426,'Actinomycetales bacterium TLI176','species'),(531600,105426,'Actinomycetales bacterium TLI177','species'),(531601,105426,'Actinomycetales bacterium TLI178','species'),(531602,105426,'Actinomycetales bacterium TLI179','species'),(531603,105426,'Actinomycetales bacterium TLI180','species'),(531604,105426,'Actinomycetales bacterium TLI181','species'),(531605,105426,'Actinomycetales bacterium TLI182','species'),(531606,105426,'Actinomycetales bacterium TLI183','species'),(531607,105426,'Actinomycetales bacterium TLI184','species'),(531608,105426,'Actinomycetales bacterium TLI185','species'),(531609,105426,'Actinomycetales bacterium TLI186','species'),(531610,105426,'Actinomycetales bacterium TLI187','species'),(531611,105426,'Actinomycetales bacterium TLI188','species'),(531612,105426,'Actinomycetales bacterium TLI189','species'),(531613,105426,'Actinomycetales bacterium TLI190','species'),(531614,105426,'Actinomycetales bacterium TLI191','species'),(531615,105426,'Actinomycetales bacterium TLI192','species'),(531616,105426,'Actinomycetales bacterium TLI193','species'),(531617,105426,'Actinomycetales bacterium TLI194','species'),(531618,105426,'Actinomycetales bacterium TLI195','species'),(531619,105426,'Actinomycetales bacterium TLI196','species'),(531620,105426,'Actinomycetales bacterium TLI197','species'),(531621,105426,'Actinomycetales bacterium TLI198','species'),(531622,105426,'Actinomycetales bacterium TLI200','species'),(531623,105426,'Actinomycetales bacterium TLI201','species'),(531624,105426,'Actinomycetales bacterium TLI202','species'),(531625,105426,'Actinomycetales bacterium TLI203','species'),(531626,105426,'Actinomycetales bacterium TLI206','species'),(531627,105426,'Actinomycetales bacterium TLI207','species'),(531628,105426,'Actinomycetales bacterium TLI208','species'),(531629,105426,'Actinomycetales bacterium TLI209','species'),(531630,105426,'Actinomycetales bacterium TLI210','species'),(531631,105426,'Actinomycetales bacterium TLI211','species'),(531632,105426,'Actinomycetales bacterium TLI212','species'),(531633,105426,'Actinomycetales bacterium TLI213','species'),(531634,105426,'Actinomycetales bacterium TLI214','species'),(531635,105426,'Actinomycetales bacterium TLI215','species'),(531636,105426,'Actinomycetales bacterium TLI216','species'),(531637,105426,'Actinomycetales bacterium TLI217','species'),(531638,105426,'Actinomycetales bacterium TLI218','species'),(531639,105426,'Actinomycetales bacterium TLI219','species'),(531640,105426,'Actinomycetales bacterium TLI220','species'),(531641,105426,'Actinomycetales bacterium TLI221','species'),(531642,105426,'Actinomycetales bacterium TLI222','species'),(531643,105426,'Actinomycetales bacterium TLI223','species'),(531644,105426,'Actinomycetales bacterium TLI224','species'),(531645,105426,'Actinomycetales bacterium TLI225','species'),(531646,105426,'Actinomycetales bacterium TLI226','species'),(531647,105426,'Actinomycetales bacterium TLI227','species'),(531648,105426,'Actinomycetales bacterium TLI228','species'),(531649,105426,'Actinomycetales bacterium TLI230','species'),(531650,105426,'Actinomycetales bacterium TLI231','species'),(531651,105426,'Actinomycetales bacterium TLI233','species'),(531652,105426,'Actinomycetales bacterium TLI234','species'),(531653,105426,'Actinomycetales bacterium TLI235','species'),(531654,105426,'Actinomycetales bacterium TLI237','species'),(531655,105426,'Actinomycetales bacterium TLI238','species'),(531656,105426,'Actinomycetales bacterium TLI239','species'),(531657,105426,'Actinomycetales bacterium TLI240','species'),(531658,105426,'Actinomycetales bacterium TLI241','species'),(531659,105426,'Actinomycetales bacterium TLI243','species'),(531660,105426,'Actinomycetales bacterium TLI244','species'),(531661,105426,'Actinomycetales bacterium TLI245','species'),(531662,105426,'Actinomycetales bacterium TLI246','species'),(531663,105426,'Actinomycetales bacterium TLI247','species'),(531664,105426,'Actinomycetales bacterium TLI248','species'),(531665,105426,'Actinomycetales bacterium TLI251','species'),(531666,105426,'Actinomycetales bacterium TLI252','species'),(531667,105426,'Actinomycetales bacterium TLI253','species'),(531668,105426,'Actinomycetales bacterium TLI254','species'),(531669,105426,'Actinomycetales bacterium TLI255','species'),(531670,105426,'Actinomycetales bacterium TLI258','species'),(531671,105426,'Actinomycetales bacterium TLI259','species'),(531672,105426,'Actinomycetales bacterium TLI260','species'),(531673,105426,'Actinomycetales bacterium TLI261','species'),(531674,105426,'Actinomycetales bacterium TLI263','species'),(531675,105426,'Actinomycetales bacterium TLI264','species'),(531676,105426,'Actinomycetales bacterium TLI265','species'),(531677,105426,'Actinomycetales bacterium TLI266','species'),(531678,105426,'Actinomycetales bacterium TLI267','species'),(531679,105426,'Actinomycetales bacterium TLI268','species'),(531680,105426,'Actinomycetales bacterium TLI269','species'),(531681,105426,'Actinomycetales bacterium TLI271','species'),(531682,105426,'Actinomycetales bacterium TLI273','species'),(531683,105426,'Actinomycetales bacterium TLI274','species'),(531684,105426,'Actinomycetales bacterium TLI275','species'),(531685,105426,'Actinomycetales bacterium TLI276','species'),(531686,105426,'Actinomycetales bacterium TLI277','species'),(531687,105426,'Actinomycetales bacterium TLI278','species'),(531688,105426,'Actinomycetales bacterium TLI279','species'),(531689,105426,'Actinomycetales bacterium TLI281','species'),(531690,105426,'Actinomycetales bacterium TLI282','species'),(531691,105426,'Actinomycetales bacterium TLI283','species'),(531692,105426,'Actinomycetales bacterium TLI284','species'),(531693,105426,'Actinomycetales bacterium TLI285','species'),(531694,105426,'Actinomycetales bacterium TLI286','species'),(531695,105426,'Actinomycetales bacterium TLI288','species'),(531696,105426,'Actinomycetales bacterium TLI290','species'),(531697,105426,'Actinomycetales bacterium TLI291','species'),(531698,105426,'Actinomycetales bacterium TLI293','species'),(531699,105426,'Actinomycetales bacterium TLI294','species'),(531700,389911,'Kotorella sp. PDO-2008','species'),(531701,137593,'Nybelinia aequidentata','species'),(531702,137580,'Dollfusiella tenuispinis','species'),(531703,280756,'Sapovirus sewage/Toyama/Jan/2007/JP','no rank'),(531704,280756,'Sapovirus sewage/Toyama/Feb/2007/JP','no rank'),(531705,280756,'Sapovirus sewage/Toyama/Mar/2007/JP','no rank'),(531706,280756,'Sapovirus sewage/Toyama/May/2006/JP','no rank'),(531707,280756,'Sapovirus sewage/Toyama/Jun/2006/JP','no rank'),(531708,280756,'Sapovirus sewage/Toyama/Nov/2006/JP','no rank'),(531709,280756,'Sapovirus sewage/Toyama/Dec/2006/JP','no rank'),(531710,280756,'Sapovirus sewage/Toyama/Apr/2007/JP','no rank'),(531711,280756,'Sapovirus sewage/Toyama/May/2007/JP','no rank'),(531712,280756,'Sapovirus sewage/Toyama/Jun/2007/JP','no rank'),(531713,280756,'Sapovirus sewage/Toyama/Jul/2007/JP','no rank'),(531714,280756,'Sapovirus sewage/Toyama/Nov/2007/JP','no rank'),(531715,280756,'Sapovirus sewage/Toyama/Dec/2007/JP','no rank'),(531716,280756,'Sapovirus sewage/Toyama/Jan/2008/JP','no rank'),(531717,490043,'Norovirus Hu/GII/Toyama/409/2006/JP','no rank'),(531718,490043,'Norovirus Hu/GII/Toyama/52/2007/JP','no rank'),(531719,490043,'Norovirus Hu/GII/Toyama/54/2007/JP','no rank'),(531720,490043,'Norovirus Hu/GII/Toyama/55/2007/JP','no rank'),(531721,490043,'Norovirus Hu/GII/Toyama/56/2007/JP','no rank'),(531722,490043,'Norovirus Hu/GII/Toyama/58/2007/JP','no rank'),(531723,490043,'Norovirus Hu/GII/Toyama/59/2007/JP','no rank'),(531724,490043,'Norovirus Hu/GII/Toyama/60/2007/JP','no rank'),(531725,490043,'Norovirus Hu/GII/Toyama/61/2007/JP','no rank'),(531726,490043,'Norovirus Hu/GII/Toyama/64/2007/JP','no rank'),(531727,490043,'Norovirus Hu/GII/Toyama/93/2007/JP','no rank'),(531728,490043,'Norovirus Hu/GII/Toyama/98/2007/JP','no rank'),(531729,490043,'Norovirus Hu/GII/Toyama/99/2007/JP','no rank'),(531730,490043,'Norovirus Hu/GII/Toyama/106/2007/JP','no rank'),(531731,490043,'Norovirus Hu/GII/Toyama/108/2007/JP','no rank'),(531732,490043,'Norovirus Hu/GII/Toyama/114/2007/JP','no rank'),(531733,490043,'Norovirus Hu/GII/Toyama/115/2007/JP','no rank'),(531734,490043,'Norovirus sewage/GII/Toyama/May/2006/JP','no rank'),(531735,490043,'Norovirus sewage/GII/Toyama/Jul/2006/JP','no rank'),(531736,490043,'Norovirus sewage/GII/Toyama/Oct/2006/JP','no rank'),(531737,490043,'Norovirus sewage/GII/Toyama/Nov/2006/JP','no rank'),(531738,490043,'Norovirus sewage/GII/Toyama/Dec/2006/JP','no rank'),(531739,490043,'Norovirus sewage/GII/Toyama/Jan/2007/JP','no rank'),(531740,490043,'Norovirus sewage/GII/Toyama/Feb/2007/JP','no rank'),(531741,490043,'Norovirus sewage/GII/Toyama/Mar/2007/JP','no rank'),(531742,490043,'Norovirus sewage/GII/Toyama/Apr/2007/JP','no rank'),(531743,490043,'Norovirus sewage/GII/Toyama/May/2007/JP','no rank'),(531744,490043,'Norovirus sewage/GII/Toyama/Jun/2007/JP','no rank'),(531745,490043,'Norovirus sewage/GII/Toyama/Sep/2007/JP','no rank'),(531746,490043,'Norovirus sewage/GII/Toyama/Oct/2007/JP','no rank'),(531747,490043,'Norovirus sewage/GII/Toyama/Nov/2007/JP','no rank'),(531748,490043,'Norovirus sewage/GII/Toyama/Dec/2007/JP','no rank'),(531749,490043,'Norovirus sewage/GII/Toyama/Jan/2008/JP','no rank'),(531750,490043,'Norovirus sewage/GII/Toyama/Feb/2008/JP','no rank'),(531751,490043,'Norovirus sewage/GII/Toyama/Mar/2008/JP','no rank'),(531752,490043,'Norovirus sewage/GII/Toyama/Jul-4a/2006/JP','no rank'),(531753,490043,'Norovirus sewage/GII/Toyama/Aug-4a/2006/JP','no rank'),(531754,490043,'Norovirus sewage/GII/Toyama/Jul-4b/2006/JP','no rank'),(531755,490043,'Norovirus sewage/GII/Toyama/Sep-4b/2006/JP','no rank'),(531756,490043,'Norovirus sewage/GII/Toyama/Sep-7/2006/JP','no rank'),(531757,490043,'Norovirus sewage/GII/Toyama/Apr/2006/JP','no rank'),(531758,490043,'Norovirus sewage/GII/Toyama/Jun-1/2006/JP','no rank'),(531759,490043,'Norovirus sewage/GII/Toyama/Jun-2/2006/JP','no rank'),(531760,490043,'Norovirus sewage/GII/Toyama/Jun-P1/2006/JP','no rank'),(531761,490043,'Norovirus sewage/GII/Toyama/Jul/2007/JP','no rank'),(531762,490043,'Norovirus sewage/GII/Toyama/Aug/2007/JP','no rank'),(531763,490043,'Norovirus sewage/GII/Toyama/Jul-3/2006/JP','no rank'),(531764,490043,'Norovirus sewage/GII/Toyama/Sep-3/2006/JP','no rank'),(531765,490043,'Norovirus sewage/GII/Toyama/Aug-6/2006/JP','no rank'),(531766,490043,'Norovirus sewage/GII/Toyama/Oct-14/2006/JP','no rank'),(531767,235544,'Norovirus sewage/GI/Toyama/Sep-1/2006/JP','no rank'),(531768,235544,'Norovirus sewage/GI/Toyama/NoV-1/2006/JP','no rank'),(531769,235544,'Norovirus sewage/GI/Toyama/Aug-1/2007/JP','no rank'),(531770,235544,'Norovirus sewage/GI/Toyama/Apr-1/2006/JP','no rank'),(531771,235544,'Norovirus sewage/GI/Toyama/Apr-2/2006/JP','no rank'),(531772,235544,'Norovirus sewage/GI/Toyama/May-2/2006/JP','no rank'),(531773,235544,'Norovirus sewage/GI/Toyama/May-P1/2006/JP','no rank'),(531774,235544,'Norovirus sewage/GI/Toyama/May/2006/JP','no rank'),(531775,235544,'Norovirus sewage/GI/Toyama/Jun/2006/JP','no rank'),(531776,235544,'Norovirus sewage/GI/Toyama/Jul/2006/JP','no rank'),(531777,235544,'Norovirus sewage/GI/Toyama/Aug/2006/JP','no rank'),(531778,235544,'Norovirus sewage/GI/Toyama/Sep-2/2006/JP','no rank'),(531779,235544,'Norovirus sewage/GI/Toyama/Sep-P1/2006/JP','no rank'),(531780,235544,'Norovirus sewage/GI/Toyama/NoV-P2/2006/JP','no rank'),(531781,235544,'Norovirus sewage/GI/Toyama/Jan/2007/JP','no rank'),(531782,235544,'Norovirus sewage/GI/Toyama/Feb/2007/JP','no rank'),(531783,235544,'Norovirus sewage/GI/Toyama/Mar-1/2007/JP','no rank'),(531784,235544,'Norovirus sewage/GI/Toyama/Mar-2/2007/JP','no rank'),(531785,235544,'Norovirus sewage/GI/Toyama/Mar-P2/2007/JP','no rank'),(531786,235544,'Norovirus sewage/GI/Toyama/Apr/2007/JP','no rank'),(531787,235544,'Norovirus sewage/GI/Toyama/May/2007/JP','no rank'),(531788,235544,'Norovirus sewage/GI/Toyama/Jun/2007/JP','no rank'),(531789,235544,'Norovirus sewage/GI/Toyama/Jul/2007/JP','no rank'),(531790,235544,'Norovirus sewage/GI/Toyama/Aug-2/2007/JP','no rank'),(531791,235544,'Norovirus sewage/GI/Toyama/Sep/2007/JP','no rank'),(531792,235544,'Norovirus sewage/GI/Toyama/NoV/2007/JP','no rank'),(531793,235544,'Norovirus sewage/GI/Toyama/Dec/2007/JP','no rank'),(531794,235544,'Norovirus sewage/GI/Toyama/Jan-1/2008/JP','no rank'),(531795,235544,'Norovirus sewage/GI/Toyama/Jan-P2/2008/JP','no rank'),(531796,235544,'Norovirus sewage/GI/Toyama/Feb/2008/JP','no rank'),(531797,235544,'Norovirus sewage/GI/Toyama/Mar/2008/JP','no rank'),(531798,44624,'Helvella crassitunica','species'),(531799,181887,'Phaeocollybia oregonensis','species'),(531800,5375,'Rhizopogon exiguus','species'),(531801,36048,'Tuber pacificum','species'),(531802,237185,'Batcheloromyces sedgefieldii','species'),(531804,112488,'Dissoconium proteae','species'),(531805,237584,'Teratosphaeria knoxdaviesii','species'),(531806,237584,'Teratosphaeria maculiformis','species'),(531807,237584,'Teratosphaeria marasasii','species'),(531808,237584,'Teratosphaeria maxii','species'),(531809,237584,'Teratosphaeria persoonii','species'),(531810,237584,'Teratosphaeria proteae-arboreae','species'),(531812,1386,'Bacillus sp. CN40','species'),(531813,1082930,'Pelagibacterium halotolerans','species'),(531814,74385,'Gracilibacillus ureilyticus','species'),(531815,182709,'Oceanobacillus sp. A1g','species'),(531816,1386,'Bacillus galliciensis','species'),(531817,9456,'Cynocephalus sp. DH-2008','species'),(531818,9394,'Tupaia sp. DH-2008','species'),(531819,49444,'Tachyoryctes sp. DH-2008','species'),(531820,101664,'Anomalurus sp. DH-2008','species'),(531821,337727,'Nanobagrus torquatus','species'),(531822,43363,'Aesculus assamica','species'),(531823,43363,'Aesculus indica','species'),(531824,43363,'Aesculus parryi','species'),(531825,43363,'Aesculus polyneura','species'),(531826,43363,'Aesculus tsiangii','species'),(531827,290911,'Aesculus chinensis var. wilsonii','varietas'),(531828,124993,'Billia sp. Xiang 02-12','species'),(531829,63190,'Waitea circinata var. circinata','varietas'),(531830,1763,'Mycobacterium sp. 1761','species'),(531831,1763,'Mycobacterium sp. 1764','species'),(531832,1763,'Mycobacterium sp. 1773','species'),(531833,1763,'Mycobacterium sp. 1775','species'),(531834,1763,'Mycobacterium sp. 1776','species'),(531835,1763,'Mycobacterium sp. 1781','species'),(531836,1763,'Mycobacterium sp. 1791','species'),(531837,1763,'Mycobacterium sp. 1794','species'),(531838,1763,'Mycobacterium sp. 1797','species'),(531839,55080,'Brevibacillus sp. SWCH-1','species'),(531840,1873,'Micromonospora sp. SWCH-4','species'),(531841,44249,'Paenibacillus sp. SWCH-2','species'),(531842,40323,'Stenotrophomonas sp. SWCH-5','species'),(531843,1386,'Bacillus sp. SWCH-3','species'),(531844,61432,'Flavobacteriaceae bacterium 3519-10','species'),(531845,203864,'Cryptosporidium sp. J10','species'),(531846,203864,'Cryptosporidium sp. J3','species'),(531847,203864,'Cryptosporidium sp. J41','species'),(531848,203864,'Cryptosporidium sp. J50','species'),(531849,203864,'Cryptosporidium sp. J51','species'),(531851,37846,'Gyrodactylus sp. Ladoga','species'),(531852,37846,'Gyrodactylus sp. Ladoga x Gyrodactylus pannonicus','species'),(531853,83333,'Escherichia coli NC-7','no rank'),(531854,6046,'Geodia vosmaeri','species'),(531855,205932,'Everhartia','genus'),(531856,531855,'Everhartia hymenuloides','species'),(531857,100025,'Gloniopsis','genus'),(531858,531857,'Gloniopsis praelonga','species'),(531859,603431,'Glonium','genus'),(531860,531859,'Glonium pusillum','species'),(531861,42364,'mitosporic Diatrypaceae','no rank'),(531862,531861,'Phaeoisaria','genus'),(531863,531862,'Phaeoisaria clematidis','species'),(531864,358223,'Sarcostroma bisetulatum','species'),(531865,205932,'Sphaeriothyrium','genus'),(531866,531865,'Sphaeriothyrium filicinum','species'),(531867,152317,'Truncatella helichrysi','species'),(531868,9170,'Fregilupus','genus'),(531869,531868,'Fregilupus varius','species'),(531870,13245,'Regulus satrapa olivaceus','subspecies'),(531871,68468,'Regulus regulus sikkimensis','subspecies'),(531872,68468,'Regulus regulus interni','subspecies'),(531873,68468,'Regulus regulus ellenthalerae','subspecies'),(531874,13244,'Regulus goodfellowi','species'),(531875,73331,'Leptopoecile elegans','species'),(531876,538534,'Coniozyma leucospermi','species'),(531877,5506,'Fusarium sp. CBS 119214','species'),(531878,5506,'Fusarium sp. CBS 122679','species'),(531879,36922,'Diaporthe cynaroidis','species'),(531880,371108,'Saccharata capensis','species'),(531882,93810,'Togninia sp. CBS 122684','species'),(531883,93810,'Togninia sp. CBS 122685','species'),(531884,93810,'Togninia sp. CMW 22119','species'),(531885,371110,'Camarosporium brabeji','species'),(531886,371110,'Camarosporium leucadendri','species'),(531887,43220,'Capronia kleinmondensis','species'),(531888,43220,'Capronia leucadendri','species'),(531889,110564,'Bionectria cf. ochroleuca CBS 113336','species'),(531890,221677,'Curreya austroafricana','species'),(531891,221677,'Curreya proteae','species'),(531892,117544,'Cytospora cf. austromontana JZG-2008','species'),(531893,509727,'Jattaea leucospermi','species'),(531894,45148,'Lophiostoma cynaroidis','species'),(531895,45132,'Botryosphaeria cf. protearum CBS 119220','species'),(531898,37463,'Phoma cf. nebulosa JZG-2008','species'),(531899,285810,'Pyrenochaeta inflorescentiae','species'),(531900,529492,'Sydowiella stellatifolii','species'),(531902,131338,'Anthostomella brabeji','species'),(531903,131338,'Anthostomella conorum','species'),(531904,131338,'Anthostomella leucospermi','species'),(531905,131338,'Anthostomella proteae','species'),(531906,78388,'Coniothyrium nitidae','species'),(531907,245576,'Conoplea fusca','species'),(531908,85947,'Didymosphaeria futilis','species'),(531909,45148,'Lophiostoma chamaecyparidis','species'),(531910,45292,'Massarina albocarnis','species'),(531911,37840,'Pestalotiopsis maculiformans','species'),(531912,227062,'Pithomyces valparadisiacus','species'),(531913,45148,'Lophiostoma macrostomoides','species'),(531914,206267,'Leucospermum conocarpodendron','species'),(531915,531914,'Leucospermum conocarpodendron subsp. viride','subspecies'),(531916,206267,'Leucospermum praecox','species'),(531917,206275,'Mimetes cucullatus','species'),(531918,4331,'Protea acaulos','species'),(531919,50638,'Oreumenes','genus'),(531920,531919,'Oreumenes decoratus','species'),(531921,34503,'Paragonimus vietnamensis','species'),(531922,5052,'Aspergillus sp. GHRTS','species'),(531923,150080,'Norovirus Hu/Akita-City/3/2008/JP','no rank'),(531927,195477,'Bovine rotavirus giraffe/UCD/GirRV-1/IRL/G10','no rank'),(531928,195480,'Bovine rotavirus giraffe/UCD/GirRV-2/IRL/P11','no rank'),(531929,200574,'Crematogaster levior','species'),(531930,1813,'Amycolatopsis sp. C17','species'),(531931,1813,'Amycolatopsis sp. C29','species'),(531932,1813,'Amycolatopsis sp. C33','species'),(531933,1813,'Amycolatopsis sp. C62','species'),(531934,1813,'Amycolatopsis sp. C65','species'),(531935,1813,'Amycolatopsis sp. C66','species'),(531936,1813,'Amycolatopsis sp. C67','species'),(531937,1813,'Amycolatopsis sp. C69','species'),(531938,166974,'Lechevalieria sp. C61','species'),(531939,166974,'Lechevalieria sp. C68','species'),(531940,166974,'Lechevalieria sp. C81','species'),(531941,1883,'Streptomyces sp. C10','species'),(531942,1883,'Streptomyces sp. C12','species'),(531943,1883,'Streptomyces sp. C15','species'),(531944,1883,'Streptomyces sp. C18','species'),(531945,1883,'Streptomyces sp. C19','species'),(531946,1883,'Streptomyces sp. C20','species'),(531947,1883,'Streptomyces sp. C23','species'),(531948,1883,'Streptomyces sp. C25','species'),(531949,1883,'Streptomyces sp. C26','species'),(531950,1883,'Streptomyces sp. C34','species'),(531951,1883,'Streptomyces sp. C37','species'),(531952,1883,'Streptomyces sp. C38','species'),(531953,1883,'Streptomyces sp. C4','species'),(531954,1883,'Streptomyces sp. C40','species'),(531955,1883,'Streptomyces sp. C43','species'),(531956,1883,'Streptomyces sp. C44','species'),(531957,1883,'Streptomyces sp. C47','species'),(531958,1883,'Streptomyces sp. C49','species'),(531959,1883,'Streptomyces sp. C50','species'),(531960,1883,'Streptomyces sp. C51','species'),(531961,1883,'Streptomyces sp. C53','species'),(531962,1883,'Streptomyces sp. C54','species'),(531963,1883,'Streptomyces sp. C57','species'),(531964,1883,'Streptomyces sp. C58','species'),(531965,1883,'Streptomyces sp. C59','species'),(531966,1883,'Streptomyces sp. C60','species'),(531967,1883,'Streptomyces deserti','species'),(531968,1883,'Streptomyces sp. C7','species'),(531969,1883,'Streptomyces sp. C79','species'),(531970,1883,'Streptomyces sp. C8','species'),(531971,112054,'Dictyopteris australis','species'),(531972,112054,'Dictyopteris crassinervia','species'),(531973,112054,'Dictyopteris delicatula','species'),(531974,1883,'Streptomyces sp. C39(2008)','species'),(531975,1883,'Streptomyces sp. C55(2008)','species'),(531976,1883,'Streptomyces sp. C6(2008)','species'),(531977,1883,'Streptomyces sp. C5(2008)','species'),(531978,1883,'Streptomyces sp. C2(2008)','species'),(531979,1883,'Streptomyces sp. C1(2008)','species'),(531980,156998,'Distromium skottsbergii','species'),(531981,157000,'Lobophora papenfussii','species'),(531982,54908,'Albula forsteri','species'),(531983,157004,'Padina boryana','species'),(531984,157004,'Padina pavonica','species'),(531985,157006,'Spatoglossum asperum','species'),(531986,28376,'Anolis jacare','species'),(531987,2874,'Stoechospermum','genus'),(531988,531987,'Stoechospermum polypodioides','species'),(531989,200427,'Stypopodium australasicum','species'),(531990,2870,'Onslowiales','order'),(531991,531990,'Onslowiaceae','family'),(531992,531991,'Verosphacela','genus'),(531993,531992,'Verosphacela ebrachia','species'),(531994,157008,'Zonaria stipitata','species'),(531995,157008,'Zonaria tournefortii','species'),(531996,1298,'Deinococcus sp. 1','species'),(531997,1298,'Deinococcus sp. 10','species'),(531998,1298,'Deinococcus sp. 11','species'),(531999,1298,'Deinococcus sp. 12','species'),(532000,1298,'Deinococcus sp. 13','species'),(532001,1298,'Deinococcus sp. 16','species'),(532002,1298,'Deinococcus sp. 17','species'),(532003,1298,'Deinococcus sp. 19','species'),(532004,1298,'Deinococcus sp. 20','species'),(532005,1298,'Deinococcus sp. 20A','species'),(532006,1298,'Deinococcus sp. 21','species'),(532007,1298,'Deinococcus sp. 23','species'),(532008,1298,'Deinococcus sp. 24','species'),(532009,1298,'Deinococcus sp. 25','species'),(532010,1298,'Deinococcus sp. 26','species'),(532011,1298,'Deinococcus sp. 27','species'),(532012,1298,'Deinococcus sp. 28','species'),(532013,1298,'Deinococcus sp. 29','species'),(532014,1298,'Deinococcus sp. 3','species'),(532015,1298,'Deinococcus sp. 31','species'),(532016,1298,'Deinococcus sp. 32','species'),(532017,1298,'Deinococcus sp. 33','species'),(532018,1298,'Deinococcus sp. 36','species'),(532019,1298,'Deinococcus sp. 42','species'),(532020,1298,'Deinococcus sp. 43','species'),(532021,1298,'Deinococcus sp. 44','species'),(532022,1298,'Deinococcus sp. 45','species'),(532023,1298,'Deinococcus sp. 46','species'),(532024,1298,'Deinococcus sp. 47','species'),(532025,1298,'Deinococcus sp. 5','species'),(532026,1298,'Deinococcus sp. 7','species'),(532027,1298,'Deinococcus sp. 8','species'),(532028,1298,'Deinococcus sp. 9','species'),(532029,1298,'Deinococcus sp. 37(2008)','species'),(532033,112054,'Dictyopteris sp. LBC119','species'),(532034,112054,'Dictyopteris sp. LBC122','species'),(532035,112054,'Dictyopteris sp. LBC36','species'),(532036,112054,'Dictyopteris sp. LBC39','species'),(532037,112054,'Dictyopteris sp. LBC40','species'),(532038,112054,'Dictyopteris sp. LBC81','species'),(532039,112054,'Dictyopteris sp. LBC83','species'),(532040,112054,'Dictyopteris sp. LBC84','species'),(532041,156998,'Distromium sp. LBC127','species'),(532042,156998,'Distromium sp. LBC45','species'),(532043,156998,'Distromium sp. LBC89','species'),(532044,200419,'Homoeostrichus sp. LBC128','species'),(532045,200419,'Homoeostrichus sp. LBC129','species'),(532046,200419,'Homoeostrichus sp. LBC46','species'),(532047,200419,'Homoeostrichus sp. LBC47','species'),(532048,200419,'Homoeostrichus sp. LBC90','species'),(532049,200419,'Homoeostrichus sp. LBC91','species'),(532050,157000,'Lobophora sp. LBC131','species'),(532051,157000,'Lobophora sp. LBC132','species'),(532052,157000,'Lobophora sp. LBC49','species'),(532053,157000,'Lobophora sp. LBC50','species'),(532054,157000,'Lobophora sp. LBC93','species'),(532055,157000,'Lobophora sp. LBC94','species'),(532056,200427,'Stypopodium sp. LBC108','species'),(532057,200427,'Stypopodium sp. LBC145','species'),(532058,200427,'Stypopodium sp. LBC65','species'),(532059,270,'Thermus sp. K-39','species'),(532060,55681,'Austropeplea viridis','species'),(532062,6521,'Kutikina','genus'),(532063,532062,'Kutikina hispida','species'),(532064,108630,'Ceranisus antalyacus','species'),(532065,108630,'Ceranisus bozovaensis','species'),(532066,108630,'Ceranisus hirsutus','species'),(532067,108630,'Ceranisus onuri','species'),(532068,108630,'Ceranisus pacuvius','species'),(532069,108630,'Ceranisus planitianus','species'),(532070,642,'Aeromonas sp. KS-14','species'),(532071,53335,'Pantoea sp. KS-2','species'),(532072,8487,'Astrochelys','genus'),(532073,532072,'Astrochelys yniphora','species'),(532074,329157,'Enterobacteria phage BA14','species'),(532075,329157,'Enterobacteria phage EcoDS1','species'),(532076,329157,'Enterobacteria phage 13a','species'),(532077,329157,'Klebsiella phage K11','species'),(532078,329157,'Yersinia phage Yepe2','species'),(532079,43111,'Ambystoma macrodactylum croceum','subspecies'),(532080,348531,'Human rhinovirus 7316563','species'),(532081,348531,'Human rhinovirus DK-1','species'),(532082,348531,'Human rhinovirus DK-30','species'),(532083,348531,'Human rhinovirus DK-33','species'),(532084,348531,'Human rhinovirus DK-42','species'),(532085,348531,'Human rhinovirus HC85215','species'),(532086,348531,'Human rhinovirus HC90837','species'),(532087,348531,'Human rhinovirus HC90841','species'),(532088,348531,'Human rhinovirus HC90893','species'),(532089,348531,'Human rhinovirus IN-26','species'),(532090,348531,'Human rhinovirus IN-35','species'),(532091,348531,'Human rhinovirus IN-36','species'),(532092,348531,'Human rhinovirus SA365412','species'),(532093,348531,'Human rhinovirus SA377120','species'),(532094,348531,'Human rhinovirus SA434053','species'),(532095,348531,'Human rhinovirus SA440023','species'),(532096,348531,'Human rhinovirus SA442718','species'),(532097,348531,'Human rhinovirus SO4302','species'),(532098,348531,'Human rhinovirus SO4450','species'),(532099,348531,'Human rhinovirus SO4463','species'),(532100,348531,'Human rhinovirus SO4868','species'),(532101,348531,'Human rhinovirus SO4895','species'),(532102,348531,'Human rhinovirus SO4897','species'),(532103,311780,'Paecilomyces leycettanus','species'),(532104,311780,'Paecilomyces sp. CG 177','species'),(532105,311780,'Paecilomyces sp. FI 442','species'),(532106,311780,'Paecilomyces sp. FI 360','species'),(532107,108599,'Evlachovaea','genus'),(532108,532107,'Evlachovaea kintrischica','species'),(532109,532107,'Evlachovaea sp. 126','species'),(532110,532107,'Evlachovaea sp. 148','species'),(532111,532107,'Evlachovaea sp. 218','species'),(532112,532107,'Evlachovaea sp. IP 141','species'),(532113,532107,'Evlachovaea sp. IP 142','species'),(532114,532107,'Evlachovaea sp. IP 154','species'),(532115,532107,'Evlachovaea sp. IP 67','species'),(532116,51006,'Hygrocybe aff. conica PBM 918','species'),(532117,5475,'Candida sp. 1.6','species'),(532118,364706,'Polyblastia abscondita','species'),(532119,364706,'Polyblastia bryophila','species'),(532120,364706,'Polyblastia fuscoargillacea','species'),(532121,364706,'Polyblastia gotlandica','species'),(532122,364706,'Polyblastia hyperborea','species'),(532123,364706,'Polyblastia integrascens','species'),(532124,364706,'Polyblastia moravica','species'),(532125,364706,'Polyblastia nidulans','species'),(532126,364706,'Polyblastia sp. Tibell 23635','species'),(532127,364706,'Polyblastia sp. Savic 3164','species'),(532128,364706,'Polyblastia sp. Palice 7182','species'),(532129,364706,'Polyblastia wheldonii','species'),(532130,146292,'Sporodictyon','genus'),(532131,532130,'Sporodictyon cruentum','species'),(532132,532130,'Sporodictyon schaererianum','species'),(532133,364708,'Staurothele fuscocuprea','species'),(532134,364708,'Staurothele rupifraga','species'),(532135,168925,'Verrucaria deversa','species'),(532136,168925,'Verrucaria rupestris','species'),(532137,49990,'Thymus amurensis','species'),(532138,49990,'Thymus dahuricus','species'),(532139,49990,'Thymus mandschuricus','species'),(532140,49990,'Thymus marschallianus','species'),(532141,49990,'Thymus mongolicus','species'),(532142,49990,'Thymus proximus','species'),(532143,49990,'Thymus przewalskii','species'),(532144,181967,'Camarophyllus borealis','species'),(532145,126838,'Micractinium reisseri','species'),(532146,89443,'fungal endophyte sp. DM117','species'),(532147,89443,'fungal endophyte sp. DM118','species'),(532148,89443,'fungal endophyte sp. DM119','species'),(532149,89443,'fungal endophyte sp. DM120','species'),(532150,89443,'fungal endophyte sp. DM121','species'),(532151,89443,'fungal endophyte sp. DM122','species'),(532152,89443,'fungal endophyte sp. DM123','species'),(532153,89443,'fungal endophyte sp. DM124','species'),(532154,89443,'fungal endophyte sp. DM125','species'),(532155,89443,'fungal endophyte sp. DM126','species'),(532156,89443,'fungal endophyte sp. DM127','species'),(532157,89443,'fungal endophyte sp. DM128','species'),(532158,89443,'fungal endophyte sp. DM129','species'),(532159,89443,'fungal endophyte sp. DM130','species'),(532160,89443,'fungal endophyte sp. DM131','species'),(532161,89443,'fungal endophyte sp. DM132','species'),(532162,89443,'fungal endophyte sp. DM133','species'),(532163,89443,'fungal endophyte sp. DM134','species'),(532164,89443,'fungal endophyte sp. DM135','species'),(532165,89443,'fungal endophyte sp. DM136','species'),(532166,89443,'fungal endophyte sp. DM137','species'),(532167,89443,'fungal endophyte sp. DM138','species'),(532168,89443,'fungal endophyte sp. DM139','species'),(532169,89443,'fungal endophyte sp. DM140','species'),(532170,89443,'fungal endophyte sp. DM141','species'),(532171,89443,'fungal endophyte sp. DM142','species'),(532172,89443,'fungal endophyte sp. DM143','species'),(532173,89443,'fungal endophyte sp. DM144','species'),(532174,89443,'fungal endophyte sp. DM145','species'),(532175,89443,'fungal endophyte sp. DM146','species'),(532176,89443,'fungal endophyte sp. DM147','species'),(532177,89443,'fungal endophyte sp. DM149','species'),(532178,89443,'fungal endophyte sp. DM150','species'),(532179,89443,'fungal endophyte sp. DM151','species'),(532180,89443,'fungal endophyte sp. DM152','species'),(532181,89443,'fungal endophyte sp. DM153','species'),(532182,89443,'fungal endophyte sp. DM154','species'),(532183,89443,'fungal endophyte sp. DM155','species'),(532184,89443,'fungal endophyte sp. DM156','species'),(532185,89443,'fungal endophyte sp. DM157','species'),(532186,89443,'fungal endophyte sp. DM158','species'),(532187,89443,'fungal endophyte sp. DM159','species'),(532188,89443,'fungal endophyte sp. DM160','species'),(532189,89443,'fungal endophyte sp. DM161','species'),(532190,89443,'fungal endophyte sp. DM162','species'),(532191,89443,'fungal endophyte sp. DM163','species'),(532192,89443,'fungal endophyte sp. DM164','species'),(532193,89443,'fungal endophyte sp. DM165','species'),(532194,89443,'fungal endophyte sp. DM166','species'),(532195,89443,'fungal endophyte sp. DM167','species'),(532196,89443,'fungal endophyte sp. DM168','species'),(532197,89443,'fungal endophyte sp. DM169','species'),(532198,89443,'fungal endophyte sp. DM170','species'),(532199,89443,'fungal endophyte sp. DM171','species'),(532200,89443,'fungal endophyte sp. DM172','species'),(532201,89443,'fungal endophyte sp. DM173','species'),(532202,89443,'fungal endophyte sp. DM174','species'),(532203,89443,'fungal endophyte sp. DM175','species'),(532204,89443,'fungal endophyte sp. DM176','species'),(532205,89443,'fungal endophyte sp. DM177','species'),(532206,89443,'fungal endophyte sp. DM178','species'),(532207,89443,'fungal endophyte sp. DM180','species'),(532208,89443,'fungal endophyte sp. DM181','species'),(532209,89443,'fungal endophyte sp. DM182','species'),(532210,89443,'fungal endophyte sp. DM183','species'),(532211,89443,'fungal endophyte sp. DM184','species'),(532212,89443,'fungal endophyte sp. DM185','species'),(532213,89443,'fungal endophyte sp. DM186','species'),(532214,89443,'fungal endophyte sp. DM187','species'),(532215,89443,'fungal endophyte sp. DM188','species'),(532216,89443,'fungal endophyte sp. DM189','species'),(532217,89443,'fungal endophyte sp. DM190','species'),(532218,89443,'fungal endophyte sp. DM191','species'),(532219,89443,'fungal endophyte sp. DM192','species'),(532220,89443,'fungal endophyte sp. DM193','species'),(532221,89443,'fungal endophyte sp. DM194','species'),(532222,89443,'fungal endophyte sp. DM195','species'),(532223,89443,'fungal endophyte sp. DM196','species'),(532224,89443,'fungal endophyte sp. DM197','species'),(532225,89443,'fungal endophyte sp. DM198','species'),(532226,89443,'fungal endophyte sp. DM199','species'),(532227,89443,'fungal endophyte sp. DM200','species'),(532228,89443,'fungal endophyte sp. DM201','species'),(532229,89443,'fungal endophyte sp. DM202','species'),(532230,89443,'fungal endophyte sp. DM203','species'),(532231,89443,'fungal endophyte sp. DM204','species'),(532232,89443,'fungal endophyte sp. DM205','species'),(532233,89443,'fungal endophyte sp. DM206','species'),(532234,89443,'fungal endophyte sp. DM207','species'),(532235,89443,'fungal endophyte sp. DM208','species'),(532236,89443,'fungal endophyte sp. DM209','species'),(532237,89443,'fungal endophyte sp. DM210','species'),(532238,89443,'fungal endophyte sp. DM211','species'),(532239,89443,'fungal endophyte sp. DM212','species'),(532240,89443,'fungal endophyte sp. DM213','species'),(532241,89443,'fungal endophyte sp. DM214','species'),(532242,89443,'fungal endophyte sp. DM215','species'),(532243,89443,'fungal endophyte sp. DM216','species'),(532244,89443,'fungal endophyte sp. DM217','species'),(532245,89443,'fungal endophyte sp. DM218','species'),(532246,89443,'fungal endophyte sp. DM219','species'),(532247,89443,'fungal endophyte sp. DM220','species'),(532248,89443,'fungal endophyte sp. DM221','species'),(532249,89443,'fungal endophyte sp. DM222','species'),(532250,89443,'fungal endophyte sp. DM263','species'),(532251,89443,'soil fungal sp. DM001','species'),(532252,89443,'soil fungal sp. DM002','species'),(532253,89443,'soil fungal sp. DM003','species'),(532254,89443,'soil fungal sp. DM004','species'),(532255,89443,'soil fungal sp. DM005','species'),(532256,89443,'soil fungal sp. DM006','species'),(532257,89443,'soil fungal sp. DM007','species'),(532258,89443,'soil fungal sp. DM008','species'),(532259,89443,'soil fungal sp. DM009','species'),(532260,89443,'soil fungal sp. DM010','species'),(532261,89443,'soil fungal sp. DM011','species'),(532262,89443,'soil fungal sp. DM012','species'),(532263,89443,'soil fungal sp. DM013','species'),(532264,89443,'soil fungal sp. DM014','species'),(532265,89443,'soil fungal sp. DM015','species'),(532266,89443,'soil fungal sp. DM016','species'),(532267,89443,'soil fungal sp. DM017','species'),(532268,89443,'soil fungal sp. DM018','species'),(532269,89443,'soil fungal sp. DM019','species'),(532270,89443,'soil fungal sp. DM020','species'),(532271,89443,'soil fungal sp. DM021','species'),(532272,89443,'soil fungal sp. DM022','species'),(532273,89443,'soil fungal sp. DM023','species'),(532274,89443,'soil fungal sp. DM024','species'),(532275,89443,'soil fungal sp. DM025','species'),(532276,89443,'soil fungal sp. DM026','species'),(532277,89443,'soil fungal sp. DM027','species'),(532278,89443,'soil fungal sp. DM028','species'),(532279,89443,'soil fungal sp. DM029','species'),(532280,89443,'soil fungal sp. DM030','species'),(532281,89443,'soil fungal sp. DM031','species'),(532282,89443,'soil fungal sp. DM032','species'),(532283,89443,'soil fungal sp. DM033','species'),(532284,89443,'soil fungal sp. DM034','species'),(532285,89443,'soil fungal sp. DM035','species'),(532286,89443,'soil fungal sp. DM036','species'),(532287,89443,'soil fungal sp. DM037','species'),(532288,89443,'soil fungal sp. DM038','species'),(532289,89443,'soil fungal sp. DM039','species'),(532290,89443,'soil fungal sp. DM040','species'),(532291,89443,'soil fungal sp. DM041','species'),(532292,89443,'soil fungal sp. DM042','species'),(532293,89443,'soil fungal sp. DM043','species'),(532294,89443,'soil fungal sp. DM044','species'),(532295,89443,'soil fungal sp. DM045','species'),(532296,89443,'soil fungal sp. DM046','species'),(532297,89443,'soil fungal sp. DM047','species'),(532298,89443,'soil fungal sp. DM048','species'),(532299,89443,'soil fungal sp. DM049','species'),(532300,89443,'soil fungal sp. DM050','species'),(532301,89443,'soil fungal sp. DM051','species'),(532302,89443,'soil fungal sp. DM052','species'),(532303,89443,'soil fungal sp. DM053','species'),(532304,89443,'soil fungal sp. DM054','species'),(532305,89443,'soil fungal sp. DM055','species'),(532306,89443,'soil fungal sp. DM056','species'),(532307,89443,'soil fungal sp. DM057','species'),(532308,89443,'soil fungal sp. DM058','species'),(532309,89443,'soil fungal sp. DM059','species'),(532310,89443,'soil fungal sp. DM060','species'),(532311,89443,'soil fungal sp. DM061','species'),(532312,89443,'soil fungal sp. DM062','species'),(532313,89443,'soil fungal sp. DM063','species'),(532314,89443,'soil fungal sp. DM064','species'),(532315,89443,'soil fungal sp. DM065','species'),(532316,89443,'soil fungal sp. DM066','species'),(532317,89443,'soil fungal sp. DM067','species'),(532318,89443,'soil fungal sp. DM068','species'),(532319,89443,'soil fungal sp. DM069','species'),(532320,89443,'soil fungal sp. DM070','species'),(532321,89443,'soil fungal sp. DM071','species'),(532322,89443,'soil fungal sp. DM072','species'),(532323,89443,'soil fungal sp. DM073','species'),(532324,89443,'soil fungal sp. DM074','species'),(532325,89443,'soil fungal sp. DM075','species'),(532326,89443,'soil fungal sp. DM076','species'),(532327,89443,'soil fungal sp. DM077','species'),(532328,89443,'soil fungal sp. DM078','species'),(532329,89443,'soil fungal sp. DM079','species'),(532330,89443,'soil fungal sp. DM080','species'),(532331,89443,'soil fungal sp. DM081','species'),(532332,89443,'soil fungal sp. DM082','species'),(532333,89443,'soil fungal sp. DM083','species'),(532334,89443,'soil fungal sp. DM084','species'),(532335,89443,'soil fungal sp. DM085','species'),(532336,89443,'soil fungal sp. DM086','species'),(532337,89443,'soil fungal sp. DM087','species'),(532338,89443,'soil fungal sp. DM088','species'),(532339,89443,'soil fungal sp. DM089','species'),(532340,89443,'soil fungal sp. DM090','species'),(532341,89443,'soil fungal sp. DM091','species'),(532342,89443,'soil fungal sp. DM092','species'),(532343,89443,'soil fungal sp. DM093','species'),(532344,89443,'soil fungal sp. DM094','species'),(532345,89443,'soil fungal sp. DM095','species'),(532346,89443,'soil fungal sp. DM096','species'),(532347,89443,'soil fungal sp. DM097','species'),(532348,89443,'soil fungal sp. DM098','species'),(532349,89443,'soil fungal sp. DM099','species'),(532350,89443,'soil fungal sp. DM100','species'),(532351,89443,'soil fungal sp. DM101','species'),(532352,89443,'soil fungal sp. DM102','species'),(532353,89443,'soil fungal sp. DM103','species'),(532354,89443,'soil fungal sp. DM104','species'),(532355,89443,'soil fungal sp. DM105','species'),(532356,89443,'soil fungal sp. DM106','species'),(532357,89443,'soil fungal sp. DM107','species'),(532358,89443,'soil fungal sp. DM108','species'),(532359,89443,'soil fungal sp. DM109','species'),(532360,89443,'soil fungal sp. DM110','species'),(532361,89443,'soil fungal sp. DM111','species'),(532362,89443,'soil fungal sp. DM112','species'),(532363,89443,'soil fungal sp. DM113','species'),(532364,89443,'soil fungal sp. DM114','species'),(532365,89443,'soil fungal sp. DM115','species'),(532366,89443,'soil fungal sp. DM116','species'),(532367,89443,'soil fungal sp. DM2-001','species'),(532368,89443,'soil fungal sp. DM2-004','species'),(532369,89443,'soil fungal sp. DM2-009','species'),(532370,89443,'soil fungal sp. DM2-010','species'),(532371,89443,'soil fungal sp. DM2-011','species'),(532372,89443,'soil fungal sp. DM2-027','species'),(532373,89443,'soil fungal sp. DM2-028','species'),(532374,89443,'soil fungal sp. DM2-029','species'),(532375,89443,'soil fungal sp. DM2-031','species'),(532376,89443,'soil fungal sp. DM2-032','species'),(532377,89443,'soil fungal sp. DM2-033','species'),(532378,89443,'soil fungal sp. DM2-034','species'),(532379,89443,'soil fungal sp. DM2-035','species'),(532380,89443,'soil fungal sp. DM2-036','species'),(532381,89443,'soil fungal sp. DM2-037','species'),(532382,89443,'soil fungal sp. DM2-038','species'),(532383,89443,'soil fungal sp. DM2-039','species'),(532384,89443,'soil fungal sp. DM2-040','species'),(532385,89443,'soil fungal sp. DM2-041','species'),(532386,89443,'soil fungal sp. DM2-055','species'),(532387,89443,'soil fungal sp. DM2-056','species'),(532388,89443,'soil fungal sp. DM2-057','species'),(532389,89443,'soil fungal sp. DM2-058','species'),(532390,89443,'soil fungal sp. DM2-059','species'),(532391,89443,'soil fungal sp. DM2-060','species'),(532392,89443,'soil fungal sp. DM2-061','species'),(532393,89443,'soil fungal sp. DM2-062','species'),(532394,89443,'soil fungal sp. DM2-063','species'),(532395,89443,'soil fungal sp. DM2-064','species'),(532396,89443,'soil fungal sp. DM2-074','species'),(532397,89443,'soil fungal sp. DM2-075','species'),(532398,89443,'soil fungal sp. DM2-076','species'),(532399,89443,'soil fungal sp. DM2-077','species'),(532400,89443,'soil fungal sp. DM2-078','species'),(532401,89443,'soil fungal sp. DM2-079','species'),(532402,89443,'soil fungal sp. DM2-080','species'),(532403,89443,'soil fungal sp. DM2-081','species'),(532404,89443,'soil fungal sp. DM2-082','species'),(532405,89443,'soil fungal sp. DM2-083','species'),(532406,89443,'soil fungal sp. DM2-084','species'),(532407,89443,'soil fungal sp. DM2-085','species'),(532408,89443,'soil fungal sp. DM2-086','species'),(532409,89443,'soil fungal sp. DM2-087','species'),(532410,89443,'soil fungal sp. DM2-088','species'),(532411,89443,'soil fungal sp. DM2-089','species'),(532412,89443,'soil fungal sp. DM2-090','species'),(532413,89443,'soil fungal sp. DM2-091','species'),(532414,89443,'soil fungal sp. DM2-098','species'),(532415,89443,'soil fungal sp. DM2-099','species'),(532416,89443,'soil fungal sp. DM2-100','species'),(532417,89443,'soil fungal sp. DM2-101','species'),(532418,89443,'soil fungal sp. DM2-105','species'),(532419,89443,'soil fungal sp. DM2-106','species'),(532420,89443,'soil fungal sp. DM2-108','species'),(532421,89443,'soil fungal sp. DM2-109','species'),(532422,89443,'soil fungal sp. DM2-110','species'),(532423,89443,'soil fungal sp. DM2-111','species'),(532424,89443,'soil fungal sp. DM2-112','species'),(532425,89443,'soil fungal sp. DM2-114','species'),(532426,89443,'soil fungal sp. DM2-118','species'),(532427,89443,'soil fungal sp. DM2-119','species'),(532428,89443,'soil fungal sp. DM2-127','species'),(532429,89443,'soil fungal sp. DM2-128','species'),(532430,89443,'soil fungal sp. DM2-129','species'),(532431,89443,'soil fungal sp. DM2-138','species'),(532432,89443,'soil fungal sp. DM2-143','species'),(532433,89443,'soil fungal sp. DM2-144','species'),(532434,89443,'soil fungal sp. DM2-145','species'),(532435,89443,'soil fungal sp. DM2-146','species'),(532436,89443,'soil fungal sp. DM2-147','species'),(532437,89443,'soil fungal sp. DM2-148','species'),(532438,89443,'soil fungal sp. DM2-149','species'),(532439,89443,'soil fungal sp. DM2-150','species'),(532440,89443,'soil fungal sp. DM2-151','species'),(532441,89443,'soil fungal sp. DM2-152','species'),(532442,89443,'soil fungal sp. DM2-154','species'),(532443,89443,'soil fungal sp. DM2-156','species'),(532444,89443,'soil fungal sp. DM2-159','species'),(532445,89443,'soil fungal sp. DM2-163','species'),(532446,89443,'soil fungal sp. DM2-164','species'),(532447,89443,'soil fungal sp. DM2-171','species'),(532448,89443,'soil fungal sp. DM2-172','species'),(532449,89443,'soil fungal sp. DM2-173','species'),(532450,89443,'soil fungal sp. DM2-174','species'),(532451,89443,'soil fungal sp. DM2-175','species'),(532452,89443,'soil fungal sp. DM2-176','species'),(532453,89443,'soil fungal sp. DM2-177','species'),(532454,89443,'soil fungal sp. DM2-179','species'),(532455,89443,'soil fungal sp. DM2-180','species'),(532456,89443,'soil fungal sp. DM2-181','species'),(532457,89443,'soil fungal sp. DM2-182','species'),(532458,89443,'soil fungal sp. DM2-183','species'),(532459,89443,'soil fungal sp. DM2-184','species'),(532460,89443,'soil fungal sp. DM2-185','species'),(532461,89443,'soil fungal sp. DM2-190','species'),(532462,89443,'soil fungal sp. DM2-191','species'),(532463,89443,'soil fungal sp. DM2-192','species'),(532464,89443,'soil fungal sp. DM2-193','species'),(532465,89443,'soil fungal sp. DM2-194','species'),(532466,89443,'soil fungal sp. DM2-195','species'),(532467,89443,'soil fungal sp. DM2-196','species'),(532468,89443,'soil fungal sp. DM2-197','species'),(532469,89443,'soil fungal sp. DM2-198','species'),(532470,89443,'soil fungal sp. DM2-199','species'),(532471,89443,'soil fungal sp. DM2-200','species'),(532472,89443,'soil fungal sp. DM2-201','species'),(532473,89443,'soil fungal sp. DM2-202','species'),(532474,89443,'soil fungal sp. DM2-203','species'),(532475,89443,'soil fungal sp. DM2-204','species'),(532476,89443,'soil fungal sp. DM2-205','species'),(532477,89443,'soil fungal sp. DM2-207','species'),(532478,89443,'soil fungal sp. DM2-208','species'),(532479,89443,'soil fungal sp. DM2-209','species'),(532480,89443,'soil fungal sp. DM2-210','species'),(532481,89443,'soil fungal sp. DM2-211','species'),(532482,89443,'soil fungal sp. DM2-212','species'),(532483,89443,'soil fungal sp. DM2-213','species'),(532484,89443,'soil fungal sp. DM2-214','species'),(532485,89443,'soil fungal sp. DM2-215','species'),(532486,89443,'soil fungal sp. DM2-216','species'),(532487,89443,'soil fungal sp. DM2-217','species'),(532488,89443,'soil fungal sp. DM2-218','species'),(532489,89443,'soil fungal sp. DM2-219','species'),(532490,89443,'soil fungal sp. DM2-220','species'),(532491,89443,'soil fungal sp. DM2-221','species'),(532492,89443,'soil fungal sp. DM2-226','species'),(532493,89443,'soil fungal sp. DM2-227','species'),(532494,89443,'soil fungal sp. DM2-228','species'),(532495,89443,'soil fungal sp. DM2-229','species'),(532496,89443,'soil fungal sp. DM2-230','species'),(532497,89443,'soil fungal sp. DM2-231','species'),(532498,89443,'soil fungal sp. DM2-232','species'),(532499,89443,'soil fungal sp. DM2-233','species'),(532500,89443,'soil fungal sp. DM2-234','species'),(532501,89443,'soil fungal sp. DM2-235','species'),(532502,89443,'soil fungal sp. DM2-236','species'),(532503,89443,'soil fungal sp. DM2-237','species'),(532504,89443,'soil fungal sp. DM2-238','species'),(532505,89443,'soil fungal sp. DM2-239','species'),(532506,89443,'soil fungal sp. DM2-240','species'),(532507,89443,'soil fungal sp. DM2-241','species'),(532508,89443,'soil fungal sp. DM2-242','species'),(532509,89443,'soil fungal sp. DM2-243','species'),(532510,89443,'soil fungal sp. DM2-244','species'),(532511,89443,'soil fungal sp. DM2-245','species'),(532512,89443,'soil fungal sp. DM2-246','species'),(532513,89443,'soil fungal sp. DM2-247','species'),(532514,89443,'soil fungal sp. DM2-248','species'),(532515,89443,'soil fungal sp. DM2-249','species'),(532516,89443,'soil fungal sp. DM2-250','species'),(532517,89443,'soil fungal sp. DM2-260','species'),(532518,89443,'soil fungal sp. DM2-261','species'),(532519,89443,'soil fungal sp. DM2-262','species'),(532520,89443,'soil fungal sp. DM2-263','species'),(532521,89443,'soil fungal sp. DM2-264','species'),(532522,89443,'soil fungal sp. DM2-265','species'),(532523,89443,'soil fungal sp. DM2-266','species'),(532524,89443,'soil fungal sp. DM2-267','species'),(532525,89443,'soil fungal sp. DM2-268','species'),(532526,89443,'soil fungal sp. DM2-269','species'),(532527,89443,'soil fungal sp. DM2-270','species'),(532528,89443,'soil fungal sp. DM2-271','species'),(532529,89443,'soil fungal sp. DM2-273','species'),(532530,89443,'soil fungal sp. DM2-274','species'),(532531,89443,'soil fungal sp. DM2-275','species'),(532532,89443,'soil fungal sp. DM2-276','species'),(532533,89443,'soil fungal sp. DM2-277','species'),(532534,89443,'soil fungal sp. DM2-278','species'),(532535,89443,'soil fungal sp. DM2-279','species'),(532536,89443,'soil fungal sp. DM2-280','species'),(532537,89443,'soil fungal sp. DM2-282','species'),(532538,89443,'soil fungal sp. DM2-284','species'),(532539,89443,'soil fungal sp. DM2-285','species'),(532540,89443,'soil fungal sp. DM2-286','species'),(532541,89443,'soil fungal sp. DM2-287','species'),(532542,89443,'soil fungal sp. DM2-288','species'),(532543,89443,'soil fungal sp. DM2-289','species'),(532544,89443,'soil fungal sp. DM2-290','species'),(532545,89443,'soil fungal sp. DM2-291','species'),(532546,89443,'soil fungal sp. DM2-292','species'),(532547,89443,'soil fungal sp. DM2-295','species'),(532548,89443,'soil fungal sp. DM2-296','species'),(532549,89443,'soil fungal sp. DM2-297','species'),(532550,89443,'soil fungal sp. DM2-298','species'),(532551,89443,'soil fungal sp. DM2-299','species'),(532552,89443,'soil fungal sp. DM2-300','species'),(532553,89443,'soil fungal sp. DM2-301','species'),(532554,89443,'soil fungal sp. DM2-302','species'),(532555,89443,'soil fungal sp. DM2-303','species'),(532556,89443,'soil fungal sp. DM2-304','species'),(532557,89443,'soil fungal sp. DM2-305','species'),(532558,89443,'soil fungal sp. DM2-306','species'),(532559,89443,'soil fungal sp. DM2-307','species'),(532560,89443,'soil fungal sp. DM2-308','species'),(532561,89443,'soil fungal sp. DM2-309','species'),(532562,89443,'soil fungal sp. DM2-310','species'),(532563,89443,'soil fungal sp. DM2-311','species'),(532564,89443,'soil fungal sp. DM2-312','species'),(532565,89443,'soil fungal sp. DM2-313','species'),(532566,89443,'soil fungal sp. DM2-314','species'),(532567,89443,'soil fungal sp. DM2-315','species'),(532568,89443,'soil fungal sp. DM2-316','species'),(532569,89443,'soil fungal sp. DM2-325','species'),(532570,89443,'soil fungal sp. DM2-326','species'),(532571,89443,'soil fungal sp. DM2-327','species'),(532572,89443,'soil fungal sp. DM2-328','species'),(532573,89443,'soil fungal sp. DM2-329','species'),(532574,89443,'soil fungal sp. DM2-330','species'),(532575,89443,'soil fungal sp. DM2-331','species'),(532576,89443,'soil fungal sp. DM2-332','species'),(532577,89443,'soil fungal sp. DM2-333','species'),(532578,89443,'soil fungal sp. DM2-334','species'),(532579,89443,'soil fungal sp. DM2-335','species'),(532580,89443,'soil fungal sp. DM2-336','species'),(532581,89443,'soil fungal sp. DM2-337','species'),(532582,89443,'soil fungal sp. DM2-338','species'),(532583,89443,'soil fungal sp. DM2-339','species'),(532584,89443,'soil fungal sp. DM2-340','species'),(532585,89443,'soil fungal sp. DM2-341','species'),(532586,89443,'soil fungal sp. DM2-342','species'),(532587,89443,'soil fungal sp. DM2-343','species'),(532588,89443,'soil fungal sp. DM2-344','species'),(532589,89443,'soil fungal sp. DM2-349','species'),(532590,89443,'soil fungal sp. DM2-350','species'),(532591,89443,'soil fungal sp. DM2-351','species'),(532592,89443,'soil fungal sp. DM2-352','species'),(532593,89443,'soil fungal sp. DM2-353','species'),(532594,89443,'soil fungal sp. DM2-354','species'),(532595,89443,'soil fungal sp. DM2-355','species'),(532596,89443,'soil fungal sp. DM2-357','species'),(532597,89443,'soil fungal sp. DM2-358','species'),(532598,89443,'soil fungal sp. DM2-359','species'),(532599,89443,'soil fungal sp. DM2-360','species'),(532600,89443,'soil fungal sp. DM2-361','species'),(532601,89443,'soil fungal sp. DM2-366','species'),(532602,89443,'soil fungal sp. DM2-367','species'),(532603,89443,'soil fungal sp. DM2-368','species'),(532604,89443,'soil fungal sp. DM2-369','species'),(532605,89443,'soil fungal sp. DM2-371','species'),(532606,89443,'soil fungal sp. DM2-372','species'),(532607,89443,'soil fungal sp. DM2-373','species'),(532608,89443,'soil fungal sp. DM2-374','species'),(532609,89443,'soil fungal sp. DM2-378','species'),(532610,89443,'soil fungal sp. DM2-379','species'),(532611,89443,'soil fungal sp. DM2-380','species'),(532612,89443,'soil fungal sp. DM2-381','species'),(532613,89443,'soil fungal sp. DM2-382','species'),(532614,89443,'soil fungal sp. DM2-383','species'),(532615,89443,'soil fungal sp. DM2-384','species'),(532616,89443,'soil fungal sp. DM2-385','species'),(532617,89443,'soil fungal sp. DM2-386','species'),(532618,89443,'soil fungal sp. DM2-387','species'),(532619,89443,'soil fungal sp. DM2-388','species'),(532620,89443,'soil fungal sp. DM2-389','species'),(532621,89443,'soil fungal sp. DM2-390','species'),(532622,89443,'soil fungal sp. DM2-391','species'),(532623,89443,'soil fungal sp. DM2-393','species'),(532624,89443,'soil fungal sp. DM2-394','species'),(532625,89443,'soil fungal sp. DM2-395','species'),(532626,89443,'soil fungal sp. DM2-397','species'),(532627,89443,'soil fungal sp. DM2-398','species'),(532628,89443,'soil fungal sp. DM2-399','species'),(532629,89443,'soil fungal sp. DM2-400','species'),(532630,89443,'soil fungal sp. DM2-401','species'),(532631,89443,'soil fungal sp. DM2-404','species'),(532632,89443,'soil fungal sp. DM2-405','species'),(532633,89443,'soil fungal sp. DM2-406','species'),(532634,89443,'soil fungal sp. DM2-407','species'),(532635,89443,'soil fungal sp. DM2-408','species'),(532636,89443,'soil fungal sp. DM2-409','species'),(532637,89443,'soil fungal sp. DM2-410','species'),(532638,89443,'soil fungal sp. DM2-411','species'),(532639,89443,'soil fungal sp. DM2-412','species'),(532640,89443,'soil fungal sp. DM2-413','species'),(532641,89443,'soil fungal sp. DM2-414','species'),(532642,89443,'soil fungal sp. DM2-415','species'),(532643,89443,'soil fungal sp. DM2-416','species'),(532644,89443,'soil fungal sp. DM2-418','species'),(532645,89443,'soil fungal sp. DM2-419','species'),(532646,89443,'soil fungal sp. DM2-420','species'),(532647,89443,'soil fungal sp. DM2-421','species'),(532648,89443,'soil fungal sp. DM2-422','species'),(532649,89443,'soil fungal sp. DM2-423','species'),(532650,89443,'soil fungal sp. DM2-425','species'),(532651,89443,'soil fungal sp. DM2-426','species'),(532652,89443,'soil fungal sp. DM2-427','species'),(532653,89443,'soil fungal sp. DM2-428','species'),(532654,89443,'soil fungal sp. DM2-429','species'),(532655,89443,'soil fungal sp. DM2-430','species'),(532656,89443,'soil fungal sp. DM2-432','species'),(532657,89443,'soil fungal sp. DM2-433','species'),(532658,89443,'soil fungal sp. DM2-434','species'),(532659,89443,'soil fungal sp. DM2-437','species'),(532660,89443,'soil fungal sp. DM2-438','species'),(532661,89443,'soil fungal sp. DM2-439','species'),(532662,89443,'soil fungal sp. DM2-440','species'),(532663,89443,'soil fungal sp. DM2-442','species'),(532664,89443,'soil fungal sp. DM2-443','species'),(532665,89443,'soil fungal sp. DM2-444','species'),(532666,89443,'soil fungal sp. DM2-445','species'),(532667,89443,'soil fungal sp. DM2-446','species'),(532668,89443,'soil fungal sp. DM2-447','species'),(532669,89443,'soil fungal sp. DM2-448','species'),(532670,89443,'soil fungal sp. DM2-449','species'),(532671,89443,'soil fungal sp. DM2-450','species'),(532672,89443,'soil fungal sp. DM2-453','species'),(532673,89443,'soil fungal sp. DM2-454','species'),(532674,89443,'soil fungal sp. DM2-456','species'),(532675,89443,'soil fungal sp. DM2-457','species'),(532676,89443,'soil fungal sp. DM2-458','species'),(532677,89443,'soil fungal sp. DM2-459','species'),(532678,89443,'soil fungal sp. DM2-460','species'),(532679,89443,'soil fungal sp. DM2-461','species'),(532680,89443,'soil fungal sp. DM223','species'),(532681,89443,'soil fungal sp. DM224','species'),(532682,89443,'soil fungal sp. DM225','species'),(532683,89443,'soil fungal sp. DM226','species'),(532684,89443,'soil fungal sp. DM227','species'),(532685,89443,'soil fungal sp. DM228','species'),(532686,89443,'soil fungal sp. DM229','species'),(532687,89443,'soil fungal sp. DM230','species'),(532688,89443,'soil fungal sp. DM232','species'),(532689,89443,'soil fungal sp. DM233','species'),(532690,89443,'soil fungal sp. DM234','species'),(532691,89443,'soil fungal sp. DM235','species'),(532692,89443,'soil fungal sp. DM236','species'),(532693,89443,'soil fungal sp. DM237','species'),(532694,89443,'soil fungal sp. DM238','species'),(532695,89443,'soil fungal sp. DM239','species'),(532696,89443,'soil fungal sp. DM240','species'),(532697,89443,'soil fungal sp. DM242','species'),(532698,89443,'soil fungal sp. DM243','species'),(532699,89443,'soil fungal sp. DM244','species'),(532700,89443,'soil fungal sp. DM245','species'),(532701,89443,'soil fungal sp. DM246','species'),(532702,89443,'soil fungal sp. DM247','species'),(532703,89443,'soil fungal sp. DM248','species'),(532704,89443,'soil fungal sp. DM249','species'),(532705,89443,'soil fungal sp. DM250','species'),(532706,89443,'soil fungal sp. DM251','species'),(532707,89443,'soil fungal sp. DM252','species'),(532708,89443,'soil fungal sp. DM253','species'),(532709,89443,'soil fungal sp. DM254','species'),(532710,89443,'soil fungal sp. DM255','species'),(532711,89443,'soil fungal sp. DM256','species'),(532712,89443,'soil fungal sp. DM257','species'),(532713,89443,'soil fungal sp. DM258','species'),(532714,89443,'soil fungal sp. DM259','species'),(532715,89443,'soil fungal sp. DM260','species'),(532716,89443,'soil fungal sp. DM261','species'),(532717,89443,'soil fungal sp. DM262','species'),(532718,5475,'Candida laemsonensis','species'),(532720,29832,'Hanseniaspora sp. R1-1','species'),(532721,29832,'Hanseniaspora sp. R1-22','species'),(532722,29832,'Hanseniaspora sp. RS18','species'),(532723,29832,'Hanseniaspora sp. RS71','species'),(532724,29832,'Hanseniaspora sp. RV3','species'),(532726,29832,'Hanseniaspora sp. RS7','species'),(532727,29832,'Hanseniaspora sp. RS10','species'),(532728,29832,'Hanseniaspora sp. RS24','species'),(532729,29832,'Hanseniaspora sp. RS41','species'),(532730,29832,'Hanseniaspora sp. RS50','species'),(532731,29832,'Hanseniaspora sp. RS62','species'),(532732,5475,'Candida sp. RV9','species'),(532733,5475,'Candida sp. RV57','species'),(532734,5475,'Candida sp. R1-14','species'),(532735,5475,'Candida sp. RS16','species'),(532736,32008,'Burkholderia sp. MED-7','species'),(532737,106589,'Cupriavidus sp. MED-5','species'),(532738,1663,'Arthrobacter sp. FERM P-06240','species'),(532739,96574,'Alteromonadaceae bacterium ACEMC 12-10','species'),(532740,96574,'Alteromonadaceae bacterium ACEMC 19-10','species'),(532741,96574,'Alteromonadaceae bacterium ACEMC 27-3','species'),(532742,96574,'Alteromonadaceae bacterium ACEMC 8-7','species'),(532743,421597,'Aurantimonadaceae bacterium ACEMC 6-4','species'),(532744,197483,'Bacillaceae bacterium ACEMC 21-1','species'),(532745,197483,'Bacillaceae bacterium ACEMC 16-1','species'),(532746,197483,'Bacillaceae bacterium ACEMC 16-2','species'),(532747,197483,'Bacillaceae bacterium ACEMC 24-2','species'),(532748,94133,'Campylobacteraceae bacterium ACEMC 7-6','species'),(532749,82569,'Chromatiaceae bacterium ACEMC 28-10','species'),(532750,490732,'Colwelliaceae bacterium ACEMC 12-5','species'),(532751,490732,'Colwelliaceae bacterium ACEMC 13-8','species'),(532752,490732,'Colwelliaceae bacterium ACEMC 17-3','species'),(532753,490732,'Colwelliaceae bacterium ACEMC 25-1','species'),(532754,490732,'Colwelliaceae bacterium ACEMC 27-6','species'),(532755,490732,'Colwelliaceae bacterium ACEMC 29-5','species'),(532756,490732,'Colwelliaceae bacterium ACEMC 4-7','species'),(532757,85027,'Corynebacterineae bacterium ACEMC 1F-4','species'),(532758,61432,'Flavobacteriaceae bacterium ACEMC 10-1','species'),(532759,61432,'Flavobacteriaceae bacterium ACEMC 10-10','species'),(532760,61432,'Flavobacteriaceae bacterium ACEMC 10-2','species'),(532761,61432,'Flavobacteriaceae bacterium ACEMC 10-3','species'),(532762,61432,'Flavobacteriaceae bacterium ACEMC 10-4','species'),(532763,61432,'Flavobacteriaceae bacterium ACEMC 10-5','species'),(532764,61432,'Flavobacteriaceae bacterium ACEMC 10-6','species'),(532765,61432,'Flavobacteriaceae bacterium ACEMC 10-7','species'),(532766,61432,'Flavobacteriaceae bacterium ACEMC 10-8','species'),(532767,61432,'Flavobacteriaceae bacterium ACEMC 10-9','species'),(532768,61432,'Flavobacteriaceae bacterium ACEMC 1-2','species'),(532769,61432,'Flavobacteriaceae bacterium ACEMC 12-1','species'),(532770,61432,'Flavobacteriaceae bacterium ACEMC 12-2','species'),(532771,61432,'Flavobacteriaceae bacterium ACEMC 12-6','species'),(532772,61432,'Flavobacteriaceae bacterium ACEMC 12-7','species'),(532773,61432,'Flavobacteriaceae bacterium ACEMC 12-8','species'),(532774,61432,'Flavobacteriaceae bacterium ACEMC 12-9','species'),(532775,61432,'Flavobacteriaceae bacterium ACEMC 15-3','species'),(532776,61432,'Flavobacteriaceae bacterium ACEMC 15-6','species'),(532777,61432,'Flavobacteriaceae bacterium ACEMC 15-8','species'),(532778,61432,'Flavobacteriaceae bacterium ACEMC 17-1','species'),(532779,61432,'Flavobacteriaceae bacterium ACEMC 17-9','species'),(532780,61432,'Flavobacteriaceae bacterium ACEMC 18-1','species'),(532781,61432,'Flavobacteriaceae bacterium ACEMC 19-1','species'),(532782,61432,'Flavobacteriaceae bacterium ACEMC 19-3','species'),(532783,61432,'Flavobacteriaceae bacterium ACEMC 19-7','species'),(532784,61432,'Flavobacteriaceae bacterium ACEMC 1F-10','species'),(532785,61432,'Flavobacteriaceae bacterium ACEMC 1F-6','species'),(532786,61432,'Flavobacteriaceae bacterium ACEMC 1F-9','species'),(532787,61432,'Flavobacteriaceae bacterium ACEMC 20-3','species'),(532788,61432,'Flavobacteriaceae bacterium ACEMC 20-7','species'),(532789,61432,'Flavobacteriaceae bacterium ACEMC 24-1','species'),(532790,61432,'Flavobacteriaceae bacterium ACEMC 24-3','species'),(532791,61432,'Flavobacteriaceae bacterium ACEMC 26-6','species'),(532792,61432,'Flavobacteriaceae bacterium ACEMC 26-9','species'),(532793,61432,'Flavobacteriaceae bacterium ACEMC 27-1','species'),(532794,61432,'Flavobacteriaceae bacterium ACEMC 27-2','species'),(532795,61432,'Flavobacteriaceae bacterium ACEMC 27-5','species'),(532796,61432,'Flavobacteriaceae bacterium ACEMC 27-7','species'),(532797,61432,'Flavobacteriaceae bacterium ACEMC 27-8','species'),(532798,61432,'Flavobacteriaceae bacterium ACEMC 28-1','species'),(532799,61432,'Flavobacteriaceae bacterium ACEMC 28-2','species'),(532800,61432,'Flavobacteriaceae bacterium ACEMC 28-3','species'),(532801,61432,'Flavobacteriaceae bacterium ACEMC 28-4','species'),(532802,61432,'Flavobacteriaceae bacterium ACEMC 28-6','species'),(532803,61432,'Flavobacteriaceae bacterium ACEMC 28-7','species'),(532804,61432,'Flavobacteriaceae bacterium ACEMC 29-2','species'),(532805,61432,'Flavobacteriaceae bacterium ACEMC 29-4','species'),(532806,61432,'Flavobacteriaceae bacterium ACEMC 29-7','species'),(532807,61432,'Flavobacteriaceae bacterium ACEMC 29-8','species'),(532808,61432,'Flavobacteriaceae bacterium ACEMC 29-9','species'),(532809,61432,'Flavobacteriaceae bacterium ACEMC 2F-9','species'),(532810,61432,'Flavobacteriaceae bacterium ACEMC 3-6','species'),(532811,61432,'Flavobacteriaceae bacterium ACEMC 3F-1','species'),(532812,61432,'Flavobacteriaceae bacterium ACEMC 3F-3','species'),(532813,61432,'Flavobacteriaceae bacterium ACEMC 3F-6','species'),(532814,61432,'Flavobacteriaceae bacterium ACEMC 5-10','species'),(532815,61432,'Flavobacteriaceae bacterium ACEMC 5-4','species'),(532816,61432,'Flavobacteriaceae bacterium ACEMC 5-8','species'),(532817,61432,'Flavobacteriaceae bacterium ACEMC 6-1','species'),(532818,61432,'Flavobacteriaceae bacterium ACEMC 6-2','species'),(532819,61432,'Flavobacteriaceae bacterium ACEMC 6-6','species'),(532820,61432,'Flavobacteriaceae bacterium ACEMC 6-7','species'),(532821,61432,'Flavobacteriaceae bacterium ACEMC 6-9','species'),(532822,61432,'Flavobacteriaceae bacterium ACEMC 7-2','species'),(532823,61432,'Flavobacteriaceae bacterium ACEMC 7-3','species'),(532824,61432,'Flavobacteriaceae bacterium ACEMC 7-9','species'),(532825,61432,'Flavobacteriaceae bacterium ACEMC 8-1','species'),(532826,61432,'Flavobacteriaceae bacterium ACEMC 8-2','species'),(532827,61432,'Flavobacteriaceae bacterium ACEMC 8-6','species'),(532828,61432,'Flavobacteriaceae bacterium ACEMC 9-10','species'),(532829,61432,'Flavobacteriaceae bacterium ACEMC 9-2','species'),(532830,61432,'Flavobacteriaceae bacterium ACEMC 9-3','species'),(532831,61432,'Flavobacteriaceae bacterium ACEMC 9-6','species'),(532832,61432,'Flavobacteriaceae bacterium ACEMC 9-8','species'),(532833,196771,'Hyphomicrobiaceae bacterium ACEMC 2F-7','species'),(532834,90316,'Microbacteriaceae bacterium ACEMC 25-10','species'),(532835,90316,'Microbacteriaceae bacterium ACEMC 25-2','species'),(532836,90316,'Microbacteriaceae bacterium ACEMC 25-3','species'),(532837,90316,'Microbacteriaceae bacterium ACEMC 25-4','species'),(532838,90316,'Microbacteriaceae bacterium ACEMC 25-5','species'),(532839,90316,'Microbacteriaceae bacterium ACEMC 25-6','species'),(532840,90316,'Microbacteriaceae bacterium ACEMC 25-7','species'),(532841,90316,'Microbacteriaceae bacterium ACEMC 25-8','species'),(532842,90316,'Microbacteriaceae bacterium ACEMC 25-9','species'),(532843,85329,'Micrococcaceae bacterium ACEMC 22-2','species'),(532844,85329,'Micrococcaceae bacterium ACEMC 22-3','species'),(532845,85329,'Micrococcaceae bacterium ACEMC 22-4','species'),(532846,85329,'Micrococcaceae bacterium ACEMC 22-5','species'),(532847,85329,'Micrococcaceae bacterium ACEMC 22-7','species'),(532848,85329,'Micrococcaceae bacterium ACEMC 22-8','species'),(532849,85329,'Micrococcaceae bacterium ACEMC 22-9','species'),(532850,85329,'Micrococcaceae bacterium ACEMC 26-10','species'),(532851,99482,'Micrococcineae bacterium ACEMC 20-6','species'),(532852,99482,'Micrococcineae bacterium ACEMC 22-1','species'),(532854,54393,'Moraxellaceae bacterium ACEMC 5-7','species'),(532855,221817,'Oceanospirillaceae bacterium ACEMC 1-1','species'),(532856,221817,'Oceanospirillaceae bacterium ACEMC 18-2','species'),(532857,221817,'Oceanospirillaceae bacterium ACEMC 18-3','species'),(532858,221817,'Oceanospirillaceae bacterium ACEMC 18-4','species'),(532859,221817,'Oceanospirillaceae bacterium ACEMC 18-6','species'),(532860,221817,'Oceanospirillaceae bacterium ACEMC 18-7','species'),(532861,221817,'Oceanospirillaceae bacterium ACEMC 18-9','species'),(532862,221817,'Oceanospirillaceae bacterium ACEMC 20-10','species'),(532863,221817,'Oceanospirillaceae bacterium ACEMC 20-4','species'),(532864,221817,'Oceanospirillaceae bacterium ACEMC 20-5','species'),(532865,221817,'Oceanospirillaceae bacterium ACEMC 20-8','species'),(532866,221817,'Oceanospirillaceae bacterium ACEMC 20-9','species'),(532867,221817,'Oceanospirillaceae bacterium ACEMC 24-10','species'),(532868,221817,'Oceanospirillaceae bacterium ACEMC 3-4','species'),(532869,221817,'Oceanospirillaceae bacterium ACEMC 3F-10','species'),(532870,221817,'Oceanospirillaceae bacterium ACEMC 4-2','species'),(532871,221817,'Oceanospirillaceae bacterium ACEMC 6-3','species'),(532872,221817,'Oceanospirillaceae bacterium ACEMC 7-5','species'),(532873,221817,'Oceanospirillaceae bacterium ACEMC 7-8','species'),(532874,221817,'Oceanospirillaceae bacterium ACEMC 8-9','species'),(532875,102274,'Phyllobacteriaceae bacterium ACEMC 1-8','species'),(532876,102274,'Phyllobacteriaceae bacterium ACEMC 1F-7','species'),(532877,102274,'Phyllobacteriaceae bacterium ACEMC 2-8','species'),(532878,327581,'Pseudoalteromonadaceae bacterium ACEMC 13-1','species'),(532879,327581,'Pseudoalteromonadaceae bacterium ACEMC 13-10','species'),(532880,327581,'Pseudoalteromonadaceae bacterium ACEMC 13-2','species'),(532881,327581,'Pseudoalteromonadaceae bacterium ACEMC 13-3','species'),(532882,327581,'Pseudoalteromonadaceae bacterium ACEMC 13-4','species'),(532883,327581,'Pseudoalteromonadaceae bacterium ACEMC 13-5','species'),(532884,327581,'Pseudoalteromonadaceae bacterium ACEMC 13-6','species'),(532885,327581,'Pseudoalteromonadaceae bacterium ACEMC 13-7','species'),(532886,327581,'Pseudoalteromonadaceae bacterium ACEMC 13-9','species'),(532887,327581,'Pseudoalteromonadaceae bacterium ACEMC 17-10','species'),(532888,327581,'Pseudoalteromonadaceae bacterium ACEMC 17-2','species'),(532889,327581,'Pseudoalteromonadaceae bacterium ACEMC 17-4','species'),(532890,327581,'Pseudoalteromonadaceae bacterium ACEMC 17-6','species'),(532891,327581,'Pseudoalteromonadaceae bacterium ACEMC 17-8','species'),(532892,327581,'Pseudoalteromonadaceae bacterium ACEMC 2-4','species'),(532893,327581,'Pseudoalteromonadaceae bacterium ACEMC 2-5','species'),(532894,327581,'Pseudoalteromonadaceae bacterium ACEMC 28-5','species'),(532895,327581,'Pseudoalteromonadaceae bacterium ACEMC 29-1','species'),(532896,327581,'Pseudoalteromonadaceae bacterium ACEMC 3F-2','species'),(532897,327581,'Pseudoalteromonadaceae bacterium ACEMC 4-1','species'),(532898,327581,'Pseudoalteromonadaceae bacterium ACEMC 4-10','species'),(532899,327581,'Pseudoalteromonadaceae bacterium ACEMC 4-3','species'),(532900,327581,'Pseudoalteromonadaceae bacterium ACEMC 4-6','species'),(532901,327581,'Pseudoalteromonadaceae bacterium ACEMC 4-8','species'),(532902,327581,'Pseudoalteromonadaceae bacterium ACEMC 4-9','species'),(532903,327581,'Pseudoalteromonadaceae bacterium ACEMC 8-5','species'),(532904,327581,'Pseudoalteromonadaceae bacterium ACEMC 9-9','species'),(532905,58840,'Rhodobacteraceae bacterium ACEMC 1-10','species'),(532906,58840,'Rhodobacteraceae bacterium ACEMC 11-1','species'),(532907,58840,'Rhodobacteraceae bacterium ACEMC 11-10','species'),(532908,58840,'Rhodobacteraceae bacterium ACEMC 11-2','species'),(532909,58840,'Rhodobacteraceae bacterium ACEMC 11-3','species'),(532910,58840,'Rhodobacteraceae bacterium ACEMC 11-4','species'),(532911,58840,'Rhodobacteraceae bacterium ACEMC 11-5','species'),(532912,58840,'Rhodobacteraceae bacterium ACEMC 11-6','species'),(532913,58840,'Rhodobacteraceae bacterium ACEMC 11-7','species'),(532914,58840,'Rhodobacteraceae bacterium ACEMC 11-8','species'),(532915,58840,'Rhodobacteraceae bacterium ACEMC 11-9','species'),(532916,58840,'Rhodobacteraceae bacterium ACEMC 1-3','species'),(532917,58840,'Rhodobacteraceae bacterium ACEMC 1-4','species'),(532918,58840,'Rhodobacteraceae bacterium ACEMC 15-7','species'),(532919,58840,'Rhodobacteraceae bacterium ACEMC 1-6','species'),(532920,58840,'Rhodobacteraceae bacterium ACEMC 18-10','species'),(532921,58840,'Rhodobacteraceae bacterium ACEMC 18-5','species'),(532922,58840,'Rhodobacteraceae bacterium ACEMC 19-2','species'),(532923,58840,'Rhodobacteraceae bacterium ACEMC 19-6','species'),(532924,58840,'Rhodobacteraceae bacterium ACEMC 1F-1','species'),(532925,58840,'Rhodobacteraceae bacterium ACEMC 1F-2','species'),(532926,58840,'Rhodobacteraceae bacterium ACEMC 1F-8','species'),(532927,58840,'Rhodobacteraceae bacterium ACEMC 2-10','species'),(532928,58840,'Rhodobacteraceae bacterium ACEMC 2-2','species'),(532929,58840,'Rhodobacteraceae bacterium ACEMC 22-6','species'),(532930,58840,'Rhodobacteraceae bacterium ACEMC 2-3','species'),(532931,58840,'Rhodobacteraceae bacterium ACEMC 24-4','species'),(532932,58840,'Rhodobacteraceae bacterium ACEMC 26-2','species'),(532933,58840,'Rhodobacteraceae bacterium ACEMC 26-3','species'),(532934,58840,'Rhodobacteraceae bacterium ACEMC 26-4','species'),(532935,58840,'Rhodobacteraceae bacterium ACEMC 26-5','species'),(532936,58840,'Rhodobacteraceae bacterium ACEMC 26-7','species'),(532937,58840,'Rhodobacteraceae bacterium ACEMC 26-8','species'),(532938,58840,'Rhodobacteraceae bacterium ACEMC 2-7','species'),(532939,58840,'Rhodobacteraceae bacterium ACEMC 27-9','species'),(532940,58840,'Rhodobacteraceae bacterium ACEMC 28-8','species'),(532941,58840,'Rhodobacteraceae bacterium ACEMC 2-9','species'),(532942,58840,'Rhodobacteraceae bacterium ACEMC 29-10','species'),(532943,58840,'Rhodobacteraceae bacterium ACEMC 29-6','species'),(532944,58840,'Rhodobacteraceae bacterium ACEMC 2F-3','species'),(532945,58840,'Rhodobacteraceae bacterium ACEMC 2F-4','species'),(532946,58840,'Rhodobacteraceae bacterium ACEMC 3-1','species'),(532947,58840,'Rhodobacteraceae bacterium ACEMC 3-2','species'),(532948,58840,'Rhodobacteraceae bacterium ACEMC 3-7','species'),(532949,58840,'Rhodobacteraceae bacterium ACEMC 3F-7','species'),(532950,58840,'Rhodobacteraceae bacterium ACEMC 3F-8','species'),(532951,58840,'Rhodobacteraceae bacterium ACEMC 5-2','species'),(532952,58840,'Rhodobacteraceae bacterium ACEMC 5-3','species'),(532953,58840,'Rhodobacteraceae bacterium ACEMC 5-6','species'),(532954,58840,'Rhodobacteraceae bacterium ACEMC 6-10','species'),(532955,58840,'Rhodobacteraceae bacterium ACEMC 6-5','species'),(532956,58840,'Rhodobacteraceae bacterium ACEMC 7-1','species'),(532957,58840,'Rhodobacteraceae bacterium ACEMC 7-10','species'),(532958,58840,'Rhodobacteraceae bacterium ACEMC 7-4','species'),(532959,58840,'Rhodobacteraceae bacterium ACEMC 8-4','species'),(532960,58840,'Rhodobacteraceae bacterium ACEMC 9-7','species'),(532961,41296,'Rhodospirillaceae bacterium ACEMC 12-3','species'),(532962,496838,'Shewanellaceae bacterium ACEMC 15-10','species'),(532963,496838,'Shewanellaceae bacterium ACEMC 15-2','species'),(532964,496838,'Shewanellaceae bacterium ACEMC 15-4','species'),(532965,496838,'Shewanellaceae bacterium ACEMC 18-8','species'),(532966,496838,'Shewanellaceae bacterium ACEMC 26-1','species'),(532967,496838,'Shewanellaceae bacterium ACEMC 28-9','species'),(532968,122612,'Sphingomonadaceae bacterium ACEMC 1-5','species'),(532969,122612,'Sphingomonadaceae bacterium ACEMC 15-1','species'),(532970,122612,'Sphingomonadaceae bacterium ACEMC 19-4','species'),(532971,122612,'Sphingomonadaceae bacterium ACEMC 19-5','species'),(532972,122612,'Sphingomonadaceae bacterium ACEMC 19-8','species'),(532973,122612,'Sphingomonadaceae bacterium ACEMC 1F-3','species'),(532974,122612,'Sphingomonadaceae bacterium ACEMC 1F-5','species'),(532975,122612,'Sphingomonadaceae bacterium ACEMC 2-1','species'),(532976,122612,'Sphingomonadaceae bacterium ACEMC 24-6','species'),(532977,122612,'Sphingomonadaceae bacterium ACEMC 24-9','species'),(532978,122612,'Sphingomonadaceae bacterium ACEMC 2-6','species'),(532979,122612,'Sphingomonadaceae bacterium ACEMC 2F-1','species'),(532980,122612,'Sphingomonadaceae bacterium ACEMC 2F-2','species'),(532981,122612,'Sphingomonadaceae bacterium ACEMC 2F-8','species'),(532982,122612,'Sphingomonadaceae bacterium ACEMC 3F-4','species'),(532983,122612,'Sphingomonadaceae bacterium ACEMC 3F-9','species'),(532984,122612,'Sphingomonadaceae bacterium ACEMC 8-3','species'),(532985,111016,'Staphylococcaceae bacterium ACEMC 22-10','species'),(532986,111016,'Staphylococcaceae bacterium ACEMC 3-3','species'),(532987,111016,'Staphylococcaceae bacterium ACEMC 3-9','species'),(532988,130818,'Vibrionaceae bacterium ACEMC 12-4','species'),(532989,130818,'Vibrionaceae bacterium ACEMC 1-7','species'),(532990,130818,'Vibrionaceae bacterium ACEMC 17-5','species'),(532991,130818,'Vibrionaceae bacterium ACEMC 1-9','species'),(532992,130818,'Vibrionaceae bacterium ACEMC 24-5','species'),(532993,130818,'Vibrionaceae bacterium ACEMC 3F-5','species'),(532994,130818,'Vibrionaceae bacterium ACEMC 5-9','species'),(532995,130818,'Vibrionaceae bacterium ACEMC 8-10','species'),(532996,130818,'Vibrionaceae bacterium ACEMC 9-1','species'),(532997,49928,'bacterium ACEMC 27-10','species'),(532999,49928,'bacterium ACEMC 2F-6','species'),(533000,49928,'bacterium ACEMC 3-5','species'),(533001,49928,'bacterium ACEMC 3-8','species'),(533002,49928,'bacterium ACEMC 4-5','species'),(533003,49928,'bacterium ACEMC 7-7','species'),(533004,49928,'bacterium ACEMC 8-8','species'),(533005,1883,'Streptomyces sp. ACTY','species'),(533006,1883,'Streptomyces sp. ACTR','species'),(533007,30086,'Callitettix','genus'),(533009,533007,'Callitettix versicolor','species'),(533010,571506,'Xenograpsus','genus'),(533011,533010,'Xenograpsus testudinatus','species'),(533012,68287,'Mesorhizobium sp. REG301','species'),(533013,68287,'Mesorhizobium sp. REG314','species'),(533014,68287,'Mesorhizobium sp. REG321','species'),(533015,68287,'Mesorhizobium sp. REG325','species'),(533016,379,'Rhizobium sp. REG305','species'),(533017,379,'Rhizobium sp. REG309','species'),(533018,379,'Rhizobium sp. REG316','species'),(533019,379,'Rhizobium sp. REG320','species'),(533020,114729,'Influenza A virus (A/chicken/PA/298101-4/2004(H2N2))','no rank'),(533021,114727,'Influenza A virus (A/chicken/PA/35154/1991(H1N1))','no rank'),(533022,119211,'Influenza A virus (A/duck/NY/13822/1995(H3N8))','no rank'),(533023,119220,'Influenza A virus (A/environment/NY/5626-1/1998(H5N2))','no rank'),(533024,114727,'Influenza A virus (A/turkey/NC/19762/1988(H1N1))','no rank'),(533026,119210,'Influenza A virus (A/turkey/Ohio/313053/2004(H3N2))','no rank'),(533027,153010,'Procontarinia','genus'),(533028,533027,'Procontarinia matteiana','species'),(533029,533027,'Procontarinia mangicola','species'),(533030,173686,'Santiria trimera','species'),(533031,43690,'Canarium schweinfurthii','species'),(533032,173691,'Dacryodes igaganga','species'),(533033,173691,'Dacryodes macrophylla','species'),(533034,119210,'Influenza A virus (A/Alexandroupolis/130/2006(H3N2))','no rank'),(533035,119210,'Influenza A virus (A/Serres/17/2007(H3N2))','no rank'),(533036,119210,'Influenza A virus (A/Veria/94/2006(H3N2))','no rank'),(533037,119218,'Influenza A virus (A/chicken/Netherlands/2586/2003(H7N7))','no rank'),(533038,150080,'Norovirus Hu/Akita-City/4/2008/JP','no rank'),(533039,150080,'Norovirus Hu/Yokote/3/2008/JP','no rank'),(533040,119210,'Influenza A virus (A/Niigata/F01/2000(H3N2))','no rank'),(533041,119210,'Influenza A virus (A/Niigata/F09/2000(H3N2))','no rank'),(533042,119210,'Influenza A virus (A/Niigata/F15/2000(H3N2))','no rank'),(533043,119210,'Influenza A virus (A/Niigata/F52/2000(H3N2))','no rank'),(533044,119210,'Influenza A virus (A/Niigata/F54/2000(H3N2))','no rank'),(533045,119210,'Influenza A virus (A/Niigata/F97/2000(H3N2))','no rank'),(533046,119210,'Influenza A virus (A/Niigata/F115/2000(H3N2))','no rank'),(533047,119210,'Influenza A virus (A/Niigata/F116/2000(H3N2))','no rank'),(533048,119210,'Influenza A virus (A/Niigata/F151/2000(H3N2))','no rank'),(533049,119210,'Influenza A virus (A/Niigata/F153/2000(H3N2))','no rank'),(533050,119210,'Influenza A virus (A/Niigata/F191/2000(H3N2))','no rank'),(533051,119210,'Influenza A virus (A/Niigata/F07/2001(H3N2))','no rank'),(533052,119210,'Influenza A virus (A/Niigata/F89/2001(H3N2))','no rank'),(533053,119210,'Influenza A virus (A/Niigata/F93/2001(H3N2))','no rank'),(533054,119210,'Influenza A virus (A/Niigata/F167/2001(H3N2))','no rank'),(533055,119210,'Influenza A virus (A/Niigata/F182/2001(H3N2))','no rank'),(533056,119210,'Influenza A virus (A/Niigata/F192/2001(H3N2))','no rank'),(533057,119210,'Influenza A virus (A/Niigata/F11/2002(H3N2))','no rank'),(533058,119210,'Influenza A virus (A/Niigata/F100/2002(H3N2))','no rank'),(533059,119210,'Influenza A virus (A/Niigata/F175/2002(H3N2))','no rank'),(533060,119210,'Influenza A virus (A/Niigata/F245/2002(H3N2))','no rank'),(533061,119210,'Influenza A virus (A/Niigata/F411/2002(H3N2))','no rank'),(533062,119210,'Influenza A virus (A/Niigata/F428/2002(H3N2))','no rank'),(533063,119210,'Influenza A virus (A/Niigata/F441/2002(H3N2))','no rank'),(533064,119210,'Influenza A virus (A/Niigata/F01/2002(H3N2))','no rank'),(533065,119210,'Influenza A virus (A/Niigata/F20/2002(H3N2))','no rank'),(533066,119210,'Influenza A virus (A/Niigata/F53/2002(H3N2))','no rank'),(533067,119210,'Influenza A virus (A/Niigata/F67/2002(H3N2))','no rank'),(533068,119210,'Influenza A virus (A/Niigata/F73/2003(H3N2))','no rank'),(533069,119210,'Influenza A virus (A/Niigata/F243/2003(H3N2))','no rank'),(533070,119210,'Influenza A virus (A/Niigata/F254/2003(H3N2))','no rank'),(533071,119210,'Influenza A virus (A/Niigata/F264/2003(H3N2))','no rank'),(533072,119210,'Influenza A virus (A/Niigata/F344/2003(H3N2))','no rank'),(533073,119210,'Influenza A virus (A/Niigata/F346/2003(H3N2))','no rank'),(533074,119210,'Influenza A virus (A/Niigata/F350/2003(H3N2))','no rank'),(533075,119210,'Influenza A virus (A/Niigata/F03/2004(H3N2))','no rank'),(533076,119210,'Influenza A virus (A/Niigata/F06/2004(H3N2))','no rank'),(533077,119210,'Influenza A virus (A/Niigata/F23/2004(H3N2))','no rank'),(533078,119210,'Influenza A virus (A/Niigata/F104/2004(H3N2))','no rank'),(533079,119210,'Influenza A virus (A/Niigata/F132/2004(H3N2))','no rank'),(533080,119210,'Influenza A virus (A/Niigata/F143/2004(H3N2))','no rank'),(533081,119210,'Influenza A virus (A/Niigata/F151/2004(H3N2))','no rank'),(533082,119210,'Influenza A virus (A/Niigata/F157/2004(H3N2))','no rank'),(533083,119210,'Influenza A virus (A/Niigata/F353/2004(H3N2))','no rank'),(533084,119210,'Influenza A virus (A/Niigata/F379/2004(H3N2))','no rank'),(533085,119210,'Influenza A virus (A/Niigata/F381/2004(H3N2))','no rank'),(533086,119210,'Influenza A virus (A/Niigata/F23/2005(H3N2))','no rank'),(533087,119210,'Influenza A virus (A/Niigata/F33/2005(H3N2))','no rank'),(533088,119210,'Influenza A virus (A/Niigata/F36/2005(H3N2))','no rank'),(533089,119210,'Influenza A virus (A/Niigata/F277/2005(H3N2))','no rank'),(533090,119210,'Influenza A virus (A/Niigata/F414/2005(H3N2))','no rank'),(533091,119210,'Influenza A virus (A/Niigata/F431/2005(H3N2))','no rank'),(533092,119210,'Influenza A virus (A/Niigata/F443/2005(H3N2))','no rank'),(533093,119210,'Influenza A virus (A/Niigata/F762/2005(H3N2))','no rank'),(533094,119210,'Influenza A virus (A/Niigata/F768/2005(H3N2))','no rank'),(533095,119210,'Influenza A virus (A/Niigata/F05/2006(H3N2))','no rank'),(533096,119210,'Influenza A virus (A/Niigata/F15/2006(H3N2))','no rank'),(533097,119210,'Influenza A virus (A/Niigata/F374/2006(H3N2))','no rank'),(533098,119210,'Influenza A virus (A/Niigata/F380/2006(H3N2))','no rank'),(533099,119210,'Influenza A virus (A/Niigata/F01/2007(H3N2))','no rank'),(533100,119210,'Influenza A virus (A/Niigata/F02/2007(H3N2))','no rank'),(533101,119210,'Influenza A virus (A/Niigata/F16/2007(H3N2))','no rank'),(533102,119210,'Influenza A virus (A/Niigata/F19/2007(H3N2))','no rank'),(533103,119210,'Influenza A virus (A/Niigata/F33/2007(H3N2))','no rank'),(533104,119210,'Influenza A virus (A/Niigata/F82/2007(H3N2))','no rank'),(533105,119210,'Influenza A virus (A/Niigata/F85/2007(H3N2))','no rank'),(533106,119210,'Influenza A virus (A/Niigata/F108/2007(H3N2))','no rank'),(533107,119210,'Influenza A virus (A/Niigata/F136/2007(H3N2))','no rank'),(533108,119210,'Influenza A virus (A/Niigata/F154/2007(H3N2))','no rank'),(533109,119210,'Influenza A virus (A/Niigata/F156/2007(H3N2))','no rank'),(533110,119210,'Influenza A virus (A/Niigata/F171/2007(H3N2))','no rank'),(533111,119210,'Influenza A virus (A/Niigata/F183/2007(H3N2))','no rank'),(533112,119210,'Influenza A virus (A/Niigata/F196/2007(H3N2))','no rank'),(533113,119210,'Influenza A virus (A/Niigata/F244/2007(H3N2))','no rank'),(533114,119210,'Influenza A virus (A/Niigata/F275/2007(H3N2))','no rank'),(533115,119210,'Influenza A virus (A/Niigata/F362/2007(H3N2))','no rank'),(533116,119210,'Influenza A virus (A/Niigata/F387/2007(H3N2))','no rank'),(533117,119210,'Influenza A virus (A/Niigata/F392/2007(H3N2))','no rank'),(533118,119210,'Influenza A virus (A/Niigata/F432/2007(H3N2))','no rank'),(533119,119210,'Influenza A virus (A/Niigata/F434/2007(H3N2))','no rank'),(533120,119210,'Influenza A virus (A/Niigata/F441/2007(H3N2))','no rank'),(533121,119210,'Influenza A virus (A/Niigata/F445/2007(H3N2))','no rank'),(533122,114727,'Influenza A virus (A/Niigata/F26/2000(H1N1))','no rank'),(533123,114727,'Influenza A virus (A/Niigata/F28/2000(H1N1))','no rank'),(533124,114727,'Influenza A virus (A/Niigata/F48/2000(H1N1))','no rank'),(533125,114727,'Influenza A virus (A/Niigata/F94/2000(H1N1))','no rank'),(533126,114727,'Influenza A virus (A/Niigata/F98/2000(H1N1))','no rank'),(533127,114727,'Influenza A virus (A/Niigata/F99/2000(H1N1))','no rank'),(533128,114727,'Influenza A virus (A/Niigata/F110/2000(H1N1))','no rank'),(533129,114727,'Influenza A virus (A/Niigata/F187/2000(H1N1))','no rank'),(533130,114727,'Influenza A virus (A/Niigata/F195/2000(H1N1))','no rank'),(533131,114727,'Influenza A virus (A/Niigata/F196/2000(H1N1))','no rank'),(533132,114727,'Influenza A virus (A/Niigata/F71/2001(H1N1))','no rank'),(533133,114727,'Influenza A virus (A/Niigata/F73/2001(H1N1))','no rank'),(533134,114727,'Influenza A virus (A/Niigata/F84/2001(H1N1))','no rank'),(533135,114727,'Influenza A virus (A/Niigata/F118/2001(H1N1))','no rank'),(533136,114727,'Influenza A virus (A/Niigata/F135/2001(H1N1))','no rank'),(533137,114727,'Influenza A virus (A/Niigata/F170/2001(H1N1))','no rank'),(533138,114727,'Influenza A virus (A/Niigata/F175/2001(H1N1))','no rank'),(533139,114727,'Influenza A virus (A/Niigata/F50/2002(H1N1))','no rank'),(533140,114727,'Influenza A virus (A/Niigata/F65/2002(H1N1))','no rank'),(533141,114727,'Influenza A virus (A/Niigata/F128/2002(H1N1))','no rank'),(533142,114727,'Influenza A virus (A/Niigata/F178/2002(H1N1))','no rank'),(533143,114727,'Influenza A virus (A/Niigata/F206/2002(H1N1))','no rank'),(533144,114727,'Influenza A virus (A/Niigata/F408/2002(H1N1))','no rank'),(533145,114727,'Influenza A virus (A/Niigata/F432/2002(H1N1))','no rank'),(533146,114727,'Influenza A virus (A/Niigata/F439/2002(H1N1))','no rank'),(533147,114727,'Influenza A virus (A/Niigata/F51/2006(H1N1))','no rank'),(533148,114727,'Influenza A virus (A/Niigata/F83/2006(H1N1))','no rank'),(533149,114727,'Influenza A virus (A/Niigata/F107/2006(H1N1))','no rank'),(533150,114727,'Influenza A virus (A/Niigata/F133/2006(H1N1))','no rank'),(533151,114727,'Influenza A virus (A/Niigata/F328/2006(H1N1))','no rank'),(533152,114727,'Influenza A virus (A/Niigata/F336/2006(H1N1))','no rank'),(533153,114727,'Influenza A virus (A/Niigata/F367/2006(H1N1))','no rank'),(533154,114727,'Influenza A virus (A/Niigata/F371/2006(H1N1))','no rank'),(533155,114727,'Influenza A virus (A/Niigata/F407/2006(H1N1))','no rank'),(533156,114727,'Influenza A virus (A/Niigata/F414/2006(H1N1))','no rank'),(533157,114727,'Influenza A virus (A/Niigata/F425/2006(H1N1))','no rank'),(533158,114727,'Influenza A virus (A/Niigata/F06/2007(H1N1))','no rank'),(533159,114727,'Influenza A virus (A/Niigata/F08/2007(H1N1))','no rank'),(533160,114727,'Influenza A virus (A/Niigata/F51/2007(H1N1))','no rank'),(533161,114727,'Influenza A virus (A/Niigata/F84/2007(H1N1))','no rank'),(533162,114727,'Influenza A virus (A/Niigata/F90/2007(H1N1))','no rank'),(533163,114727,'Influenza A virus (A/Niigata/F91/2007(H1N1))','no rank'),(533164,114727,'Influenza A virus (A/Niigata/F95/2007(H1N1))','no rank'),(533165,114727,'Influenza A virus (A/Niigata/F99/2007(H1N1))','no rank'),(533166,114727,'Influenza A virus (A/Niigata/F135/2007(H1N1))','no rank'),(533167,114727,'Influenza A virus (A/Niigata/F140/2007(H1N1))','no rank'),(533168,114727,'Influenza A virus (A/Niigata/F158/2007(H1N1))','no rank'),(533169,114727,'Influenza A virus (A/Niigata/F182/2007(H1N1))','no rank'),(533170,114727,'Influenza A virus (A/Niigata/F191/2007(H1N1))','no rank'),(533171,114727,'Influenza A virus (A/Niigata/F237/2007(H1N1))','no rank'),(533172,114727,'Influenza A virus (A/Niigata/F308/2007(H1N1))','no rank'),(533173,114727,'Influenza A virus (A/Niigata/F355/2007(H1N1))','no rank'),(533174,114727,'Influenza A virus (A/Niigata/F397/2007(H1N1))','no rank'),(533175,114727,'Influenza A virus (A/Niigata/F436/2007(H1N1))','no rank'),(533176,114727,'Influenza A virus (A/Niigata/F438/2007(H1N1))','no rank'),(533177,114727,'Influenza A virus (A/Niigata/F443/2007(H1N1))','no rank'),(533178,85076,'Marichromatium sp. 09261-374','species'),(533179,85076,'Marichromatium sp. 275-26R','species'),(533180,65022,'Sparganothini','tribe'),(533181,533180,'Amorbia','genus'),(533182,533181,'Amorbia cuneana','species'),(533184,114410,'Euroscaptor malayana','species'),(533185,195054,'Human parechovirus 7','no rank'),(533186,46304,'Hypsiglena sp. DGM2008','species'),(533187,199901,'Pyrgulopsis sp. Birch Creek','species'),(533188,199901,'Pyrgulopsis sp. Black Canyon','species'),(533189,199901,'Pyrgulopsis sp. Indian Springs','species'),(533190,199901,'Pyrgulopsis sp. Kaufman Cabin','species'),(533191,199901,'Pyrgulopsis sp. McClenden','species'),(533192,199901,'Pyrgulopsis sp. Porcupine','species'),(533193,199901,'Pyrgulopsis sp. upper Rock Spring','species'),(533194,199901,'Pyrgulopsis anguina','species'),(533195,199901,'Pyrgulopsis aurata','species'),(533196,199901,'Pyrgulopsis bedfordensis','species'),(533198,199901,'Pyrgulopsis chamberlini','species'),(533199,199901,'Pyrgulopsis leporina','species'),(533200,199901,'Pyrgulopsis millenaria','species'),(533201,199901,'Pyrgulopsis nonaria','species'),(533202,199901,'Pyrgulopsis serrata','species'),(533203,199901,'Pyrgulopsis transversa','species'),(533204,199901,'Pyrgulopsis vinyardi','species'),(533205,57723,'Holophagae','class'),(533206,533205,'Acanthopleuribacterales','order'),(533207,533206,'Acanthopleuribacteraceae','family'),(533208,1386,'Bacillus sp. M1-37','species'),(533209,1386,'Bacillus sp. M1-38','species'),(533210,1386,'Bacillus sp. M1-39','species'),(533211,1386,'Bacillus sp. M1-40','species'),(533212,1386,'Bacillus sp. M1-41','species'),(533213,1386,'Bacillus sp. M1-42','species'),(533214,1386,'Bacillus sp. M2-2','species'),(533215,1386,'Bacillus sp. M7-1','species'),(533216,1386,'Bacillus sp. M7-10','species'),(533217,1386,'Bacillus sp. M7-11','species'),(533218,1386,'Bacillus sp. M7-12','species'),(533219,1386,'Bacillus sp. M7-13','species'),(533220,1386,'Bacillus sp. M7-14','species'),(533221,1386,'Bacillus sp. M7-15','species'),(533222,1386,'Bacillus sp. M7-16','species'),(533223,1386,'Bacillus sp. M7-17','species'),(533224,1386,'Bacillus sp. M7-18','species'),(533225,1386,'Bacillus sp. M7-19','species'),(533226,1386,'Bacillus sp. M7-2','species'),(533227,1386,'Bacillus sp. M7-20','species'),(533228,1386,'Bacillus sp. M7-21','species'),(533229,1386,'Bacillus sp. M7-22','species'),(533230,1386,'Bacillus sp. M7-23','species'),(533231,1386,'Bacillus sp. M7-24','species'),(533232,1386,'Bacillus sp. M7-3','species'),(533233,1386,'Bacillus sp. M7-4','species'),(533234,1386,'Bacillus sp. M7-5','species'),(533235,1386,'Bacillus sp. M7-6','species'),(533236,1386,'Bacillus sp. M7-7','species'),(533237,1386,'Bacillus sp. M7-8','species'),(533238,1386,'Bacillus sp. M7-9','species'),(533239,1386,'Bacillus sp. M2-1(2008)','species'),(533240,77022,'Cylindrospermopsis raciborskii CS-505','no rank'),(533241,77022,'Cylindrospermopsis raciborskii CS-506','no rank'),(533242,77022,'Cylindrospermopsis raciborskii CS-507','no rank'),(533243,77022,'Cylindrospermopsis raciborskii CS-508','no rank'),(533244,77022,'Cylindrospermopsis raciborskii CS-509','no rank'),(533245,77022,'Cylindrospermopsis raciborskii CS-510','no rank'),(533246,77022,'Cylindrospermopsis raciborskii CS-511','no rank'),(533247,668331,'Raphidiopsis brookii D9','no rank'),(533248,1386,'Bacillus sp. M2-3(2008)','species'),(533249,1386,'Bacillus sp. M2-6(2008)','species'),(533250,286,'Pseudomonas sp. 42A2','species'),(533251,119220,'Influenza A virus (A/pheasant/NJ/9804564/1998(H5N2))','no rank'),(533252,119220,'Influenza A virus (A/pheasant/NJ/9804565/1998(H5N2))','no rank'),(533253,119220,'Influenza A virus (A/pheasant/NJ/9804566/1998(H5N2))','no rank'),(533254,119220,'Influenza A virus (A/pheasant/NJ/9804567/1998(H5N2))','no rank'),(533255,119220,'Influenza A virus (A/pheasant/NJ/9804568/1998(H5N2))','no rank'),(533256,119220,'Influenza A virus (A/pheasant/NJ/9804569/1998(H5N2))','no rank'),(533257,119220,'Influenza A virus (A/pheasant/NJ/9804570/1998(H5N2))','no rank'),(533259,119210,'Influenza A virus (A/duck/NY/6874/1978(H3N2))','no rank'),(533260,328432,'Amorbia cuneana nucleopolyhedrovirus','species'),(533261,281242,'environmental samples','no rank'),(533262,533261,'uncultured Lophium','species'),(533263,195021,'uncultured Octaviania','species'),(533265,299476,'uncultured Tricharina','species'),(533266,1386,'Bacillus sp. SL177','species'),(533267,117156,'Actinopolymorpha alba','species'),(533268,173436,'Anoectochilus koshunensis','species'),(533269,359135,'uncultured Melanogaster','species'),(533270,61991,'Acerentulus sinensis','species'),(533271,194915,'Eosentomon megaglenum','species'),(533272,194915,'Eosentomon orientale','species'),(533274,289446,'Hesperentomon pectigastrulum','species'),(533275,165477,'Neocondeellum brachytarsum','species'),(533276,79728,'Filientomon','genus'),(533277,79728,'Huashanentulus','genus'),(533278,289445,'Huhentomon','genus'),(533279,533276,'Filientomon takanawanum','species'),(533280,533277,'Huashanentulus huashanensis','species'),(533281,533278,'Huhentomon plicatunguis','species'),(533282,79728,'Nosekiella','genus'),(533283,79728,'Nanshanentulus','genus'),(533284,533283,'Nanshanentulus urumchiensis','species'),(533285,533282,'Nosekiella sp. YB-2008','species'),(533286,79727,'Proturentomon','genus'),(533287,79725,'Zhongguohentomon','genus'),(533288,533286,'Proturentomon chinense','species'),(533289,533287,'Zhongguohentomon piligeroum','species'),(533290,478190,'Rhinusa verbasci','species'),(533291,1578,'Lactobacillus sp. MF-07','species'),(533292,2239,'Halobacterium sp. MVBDU1','species'),(533293,2239,'Halobacterium sp. MVBDU2','species'),(533294,1386,'Bacillus sp. MS2','species'),(533295,1386,'Bacillus sp. MS8','species'),(533296,1269,'Micrococcus sp. MS4','species'),(533297,102793,'Influenza A virus (A/falcon/Saudi Arabia/D1795/2005(H5N1))','no rank'),(533299,25674,'Balanophora reflexa','species'),(533302,290614,'Leohumicola sp. DAOM 239516','species'),(533303,290614,'Leohumicola sp. DAOM 239499','species'),(533304,290614,'Leohumicola levissima','species'),(533305,290614,'Leohumicola atra','species'),(533306,290614,'Leohumicola incrustata','species'),(533307,80649,'Destuntzia','genus'),(533308,533307,'Destuntzia fusca','species'),(533310,278171,'Ellopostoma','genus'),(533311,533310,'Ellopostoma mystax','species'),(533312,48596,'Truncocolumella rubra','species'),(533313,42624,'Parakneria sp. A2602','species'),(533314,5552,'Trichosporon sp. B04','species'),(533315,349641,'Plectorhinchus gibbosus','species'),(533317,286,'Pseudomonas sp. A2C','species'),(533318,183508,'Cyprinidae sp. BOLD:AAF1955','species'),(533319,28793,'Notropis cf. stramineus BOLD:AAC8333','species'),(533320,28793,'Notropis chihuahua','species'),(533321,55672,'Rhamdia sp. 1 MVM-2008','species'),(533322,117934,'Moxostoma albidum','species'),(533323,497,'Psychrobacter fulvigenes','species'),(533325,286104,'Winogradskyella arenosi','species'),(533326,300301,'Atherinella sp. 1 MVM-2008','species'),(533327,8077,'Fundulus cf. grandis BOLD:AAD9697','species'),(533328,205851,'Ophisternon sp. 1 MVM-2008','species'),(533329,56612,'Poeciliopsis pleurospilus','species'),(533330,61801,'Thorichthys sp. 1 MVM-2008','species'),(533331,7992,'Characidae incertae sedis','no rank'),(533332,883873,'Bramocharax','genus'),(533333,533332,'Bramocharax baileyi','species'),(533334,533332,'Bramocharax caballeroi','species'),(533335,136838,'Garmanella','genus'),(533336,533335,'Garmanella pulchra','species'),(533338,116893,'Beluesca','genus'),(533339,5475,'Candida sp. DSM19313','species'),(533340,5475,'Candida sp. DSM19516','species'),(533341,5475,'Candida sp. DSM19310','species'),(533342,5475,'Candida sp. DSM19311','species'),(533343,5475,'Candida sp. DSM19312','species'),(533344,5475,'Candida sp. DSM21437','species'),(533345,116893,'Chelediadema','genus'),(533346,45426,'Ascomycota sp. shz-102','species'),(533347,533338,'Beluesca littlewoodi','species'),(533348,533338,'Beluesca longicolla','species'),(533349,533345,'Chelediadema marjoriae','species'),(533350,5506,'Fusarium sp. shz-037','species'),(533351,5598,'Alternaria sp. shz-1','species'),(533352,48270,'Amphipholis gracillima','species'),(533353,154020,'Ophiactis rubropoda','species'),(533354,154020,'Ophiactis simplex','species'),(533355,154020,'Ophiactis sp. Texas','species'),(533357,41169,'Hemipholis','genus'),(533360,41169,'Ophiodaphne','genus'),(533362,41169,'Ophiopus','genus'),(533363,41169,'Ophiosphaera','genus'),(533365,533357,'Hemipholis elongata','species'),(533366,662,'Vibrio sp. FAL1101','species'),(533367,662,'Vibrio sp. FAL1104','species'),(533368,662,'Vibrio sp. FAL1105','species'),(533369,662,'Vibrio sp. FAL1108','species'),(533370,662,'Vibrio sp. FAL1110','species'),(533371,662,'Vibrio sp. FAL1111','species'),(533372,662,'Vibrio sp. FAL1115','species'),(533373,662,'Vibrio sp. FAL1117','species'),(533374,662,'Vibrio sp. FAL1120','species'),(533375,662,'Vibrio sp. FAL1121','species'),(533376,662,'Vibrio sp. FAL1123','species'),(533377,662,'Vibrio sp. FAL1124','species'),(533378,662,'Vibrio sp. FAL1125','species'),(533379,662,'Vibrio sp. FAL1126','species'),(533380,662,'Vibrio sp. FAL1127','species'),(533381,662,'Vibrio sp. FAL1128','species'),(533382,662,'Vibrio sp. FAL1145','species'),(533383,662,'Vibrio sp. FAL1146','species'),(533384,662,'Vibrio sp. FAL1148','species'),(533385,662,'Vibrio sp. FAL1149','species'),(533386,662,'Vibrio sp. FAL1150','species'),(533387,662,'Vibrio sp. FAL1151','species'),(533388,662,'Vibrio sp. FAL1152','species'),(533389,662,'Vibrio sp. FAL1153','species'),(533390,662,'Vibrio sp. FAL1154','species'),(533391,662,'Vibrio sp. FAL1155','species'),(533392,662,'Vibrio sp. FAL1156','species'),(533393,662,'Vibrio sp. FAL1157','species'),(533394,662,'Vibrio sp. FAL1158','species'),(533395,662,'Vibrio sp. FAL1160','species'),(533396,662,'Vibrio sp. FAL1161','species'),(533397,662,'Vibrio sp. FAL1164','species'),(533398,662,'Vibrio sp. FAL1165','species'),(533399,662,'Vibrio sp. FAL1169','species'),(533400,662,'Vibrio sp. FAL117','species'),(533401,662,'Vibrio sp. FAL1171','species'),(533402,662,'Vibrio sp. FAL1174','species'),(533403,662,'Vibrio sp. FAL1175','species'),(533404,662,'Vibrio sp. FAL1177','species'),(533405,662,'Vibrio sp. FAL1179','species'),(533406,662,'Vibrio sp. FAL1180','species'),(533407,662,'Vibrio sp. FAL1181','species'),(533408,662,'Vibrio sp. FAL1183','species'),(533409,662,'Vibrio sp. FAL1185','species'),(533410,662,'Vibrio sp. FAL1187','species'),(533411,662,'Vibrio sp. FAL1189','species'),(533412,662,'Vibrio sp. FAL1191','species'),(533413,662,'Vibrio sp. FAL1193','species'),(533414,662,'Vibrio sp. FAL1195','species'),(533415,662,'Vibrio sp. FAL1197','species'),(533416,662,'Vibrio sp. FAL1199','species'),(533417,662,'Vibrio sp. FAL12','species'),(533418,662,'Vibrio sp. FAL120','species'),(533419,662,'Vibrio sp. FAL1200','species'),(533420,662,'Vibrio sp. FAL1201','species'),(533421,662,'Vibrio sp. FAL1203','species'),(533422,662,'Vibrio sp. FAL1205','species'),(533423,662,'Vibrio sp. FAL1207','species'),(533424,662,'Vibrio sp. FAL1209','species'),(533425,662,'Vibrio sp. FAL1211','species'),(533426,662,'Vibrio sp. FAL1213','species'),(533427,662,'Vibrio sp. FAL1215','species'),(533428,662,'Vibrio sp. FAL1218','species'),(533429,662,'Vibrio sp. FAL1220','species'),(533430,662,'Vibrio sp. FAL1221','species'),(533431,662,'Vibrio sp. FAL1223','species'),(533432,662,'Vibrio sp. FAL1227','species'),(533433,662,'Vibrio sp. FAL1230','species'),(533434,662,'Vibrio sp. FAL1232','species'),(533435,662,'Vibrio sp. FAL1234','species'),(533436,662,'Vibrio sp. FAL1236','species'),(533437,662,'Vibrio sp. FAL1238','species'),(533438,662,'Vibrio sp. FAL124','species'),(533439,662,'Vibrio sp. FAL1240','species'),(533440,662,'Vibrio sp. FAL1243','species'),(533441,662,'Vibrio sp. FAL1245','species'),(533442,662,'Vibrio sp. FAL1247','species'),(533443,662,'Vibrio sp. FAL1249','species'),(533444,662,'Vibrio sp. FAL125','species'),(533445,662,'Vibrio sp. FAL1251','species'),(533446,662,'Vibrio sp. FAL1253','species'),(533447,662,'Vibrio sp. FAL1255','species'),(533448,662,'Vibrio sp. FAL1257','species'),(533449,662,'Vibrio sp. FAL1259','species'),(533450,662,'Vibrio sp. FAL1260','species'),(533451,662,'Vibrio sp. FAL1261','species'),(533452,662,'Vibrio sp. FAL1263','species'),(533453,662,'Vibrio sp. FAL1265','species'),(533454,662,'Vibrio sp. FAL1267','species'),(533455,662,'Vibrio sp. FAL1269','species'),(533456,662,'Vibrio sp. FAL1273','species'),(533457,662,'Vibrio sp. FAL1275','species'),(533458,662,'Vibrio sp. FAL1277','species'),(533459,662,'Vibrio sp. FAL1279','species'),(533460,662,'Vibrio sp. FAL128','species'),(533461,662,'Vibrio sp. FAL1280','species'),(533462,662,'Vibrio sp. FAL1282','species'),(533463,662,'Vibrio sp. FAL1283','species'),(533464,662,'Vibrio sp. FAL1285','species'),(533465,662,'Vibrio sp. FAL1287','species'),(533466,662,'Vibrio sp. FAL1289','species'),(533467,662,'Vibrio sp. FAL129','species'),(533468,662,'Vibrio sp. FAL1292','species'),(533469,662,'Vibrio sp. FAL1293','species'),(533470,662,'Vibrio sp. FAL1295','species'),(533471,662,'Vibrio sp. FAL1297','species'),(533472,662,'Vibrio sp. FAL1299','species'),(533473,662,'Vibrio sp. FAL130','species'),(533474,662,'Vibrio sp. FAL1300','species'),(533475,662,'Vibrio sp. FAL1303','species'),(533476,662,'Vibrio sp. FAL1308','species'),(533477,662,'Vibrio sp. FAL131','species'),(533478,662,'Vibrio sp. FAL1310','species'),(533479,662,'Vibrio sp. FAL1315','species'),(533480,662,'Vibrio sp. FAL1317','species'),(533481,662,'Vibrio sp. FAL133','species'),(533482,662,'Vibrio sp. FAL136','species'),(533483,662,'Vibrio sp. FAL138','species'),(533484,662,'Vibrio sp. FAL139','species'),(533485,662,'Vibrio sp. FAL14','species'),(533486,662,'Vibrio sp. FAL142','species'),(533487,662,'Vibrio sp. FAL145','species'),(533488,662,'Vibrio sp. FAL153','species'),(533489,662,'Vibrio sp. FAL155','species'),(533490,662,'Vibrio sp. FAL157','species'),(533491,662,'Vibrio sp. FAL160','species'),(533492,662,'Vibrio sp. FAL163','species'),(533493,662,'Vibrio sp. FAL166','species'),(533494,662,'Vibrio sp. FAL169','species'),(533495,662,'Vibrio sp. FAL171','species'),(533496,662,'Vibrio sp. FAL173','species'),(533497,662,'Vibrio sp. FAL175','species'),(533498,662,'Vibrio sp. FAL177','species'),(533499,662,'Vibrio sp. FAL179','species'),(533500,662,'Vibrio sp. FAL181','species'),(533501,662,'Vibrio sp. FAL185','species'),(533502,662,'Vibrio sp. FAL19','species'),(533503,662,'Vibrio sp. FAL190','species'),(533504,662,'Vibrio sp. FAL192','species'),(533505,662,'Vibrio sp. FAL194','species'),(533506,662,'Vibrio sp. FAL197','species'),(533507,662,'Vibrio sp. FAL199','species'),(533508,662,'Vibrio sp. FAL51','species'),(533509,662,'Vibrio sp. FAL5101','species'),(533510,662,'Vibrio sp. FAL5102','species'),(533511,662,'Vibrio sp. FAL5104','species'),(533512,662,'Vibrio sp. FAL5105','species'),(533513,662,'Vibrio sp. FAL5106','species'),(533514,662,'Vibrio sp. FAL5112','species'),(533515,662,'Vibrio sp. FAL5113','species'),(533516,662,'Vibrio sp. FAL5117','species'),(533517,662,'Vibrio sp. FAL5119','species'),(533518,662,'Vibrio sp. FAL5122','species'),(533519,662,'Vibrio sp. FAL5123','species'),(533520,662,'Vibrio sp. FAL5126','species'),(533521,662,'Vibrio sp. FAL5129','species'),(533522,662,'Vibrio sp. FAL5132','species'),(533523,662,'Vibrio sp. FAL5133','species'),(533524,662,'Vibrio sp. FAL5135','species'),(533525,662,'Vibrio sp. FAL5136','species'),(533526,662,'Vibrio sp. FAL5142','species'),(533527,662,'Vibrio sp. FAL5143','species'),(533528,662,'Vibrio sp. FAL5146','species'),(533529,662,'Vibrio sp. FAL5148','species'),(533530,662,'Vibrio sp. FAL5153','species'),(533531,662,'Vibrio sp. FAL5155','species'),(533532,662,'Vibrio sp. FAL5157','species'),(533533,662,'Vibrio sp. FAL5161','species'),(533534,662,'Vibrio sp. FAL5163','species'),(533535,662,'Vibrio sp. FAL5165','species'),(533536,662,'Vibrio sp. FAL5169','species'),(533537,662,'Vibrio sp. FAL517','species'),(533538,662,'Vibrio sp. FAL5171','species'),(533539,662,'Vibrio sp. FAL5172','species'),(533540,662,'Vibrio sp. FAL5174','species'),(533541,662,'Vibrio sp. FAL5177','species'),(533542,662,'Vibrio sp. FAL518','species'),(533543,662,'Vibrio sp. FAL5180','species'),(533544,662,'Vibrio sp. FAL5183','species'),(533545,662,'Vibrio sp. FAL5186','species'),(533546,662,'Vibrio sp. FAL5188','species'),(533547,662,'Vibrio sp. FAL5189','species'),(533548,662,'Vibrio sp. FAL519','species'),(533549,662,'Vibrio sp. FAL5192','species'),(533550,662,'Vibrio sp. FAL5195','species'),(533551,662,'Vibrio sp. FAL5197','species'),(533552,662,'Vibrio sp. FAL520','species'),(533553,662,'Vibrio sp. FAL5200','species'),(533554,662,'Vibrio sp. FAL5201','species'),(533555,662,'Vibrio sp. FAL5205','species'),(533556,662,'Vibrio sp. FAL5207','species'),(533557,662,'Vibrio sp. FAL5212','species'),(533558,662,'Vibrio sp. FAL5213','species'),(533559,662,'Vibrio sp. FAL5216','species'),(533560,662,'Vibrio sp. FAL5222','species'),(533561,662,'Vibrio sp. FAL5224','species'),(533562,662,'Vibrio sp. FAL5226','species'),(533563,662,'Vibrio sp. FAL5227','species'),(533564,662,'Vibrio sp. FAL523','species'),(533565,662,'Vibrio sp. FAL5231','species'),(533566,662,'Vibrio sp. FAL5234','species'),(533567,662,'Vibrio sp. FAL5235','species'),(533568,662,'Vibrio sp. FAL5237','species'),(533569,662,'Vibrio sp. FAL5238','species'),(533570,662,'Vibrio sp. FAL5240','species'),(533571,662,'Vibrio sp. FAL5245','species'),(533572,662,'Vibrio sp. FAL5247','species'),(533573,662,'Vibrio sp. FAL5249','species'),(533574,662,'Vibrio sp. FAL525','species'),(533575,662,'Vibrio sp. FAL5251','species'),(533576,662,'Vibrio sp. FAL5253','species'),(533577,662,'Vibrio sp. FAL5255','species'),(533578,662,'Vibrio sp. FAL5256','species'),(533579,662,'Vibrio sp. FAL5257','species'),(533580,662,'Vibrio sp. FAL5259','species'),(533581,662,'Vibrio sp. FAL5261','species'),(533582,662,'Vibrio sp. FAL5264','species'),(533583,662,'Vibrio sp. FAL5266','species'),(533584,662,'Vibrio sp. FAL5268','species'),(533585,662,'Vibrio sp. FAL5269','species'),(533586,662,'Vibrio sp. FAL5273','species'),(533587,662,'Vibrio sp. FAL5275','species'),(533588,662,'Vibrio sp. FAL5277','species'),(533589,662,'Vibrio sp. FAL5279','species'),(533590,662,'Vibrio sp. FAL5281','species'),(533591,662,'Vibrio sp. FAL5283','species'),(533592,662,'Vibrio sp. FAL5284','species'),(533593,662,'Vibrio sp. FAL5286','species'),(533594,662,'Vibrio sp. FAL5289','species'),(533595,662,'Vibrio sp. FAL529','species'),(533596,662,'Vibrio sp. FAL5290','species'),(533597,662,'Vibrio sp. FAL5293','species'),(533598,662,'Vibrio sp. FAL5294','species'),(533599,662,'Vibrio sp. FAL5296','species'),(533600,662,'Vibrio sp. FAL5297','species'),(533601,662,'Vibrio sp. FAL5299','species'),(533602,662,'Vibrio sp. FAL53','species'),(533603,662,'Vibrio sp. FAL5301','species'),(533604,662,'Vibrio sp. FAL5302','species'),(533605,662,'Vibrio sp. FAL5304','species'),(533606,662,'Vibrio sp. FAL5306','species'),(533607,662,'Vibrio sp. FAL5308','species'),(533608,662,'Vibrio sp. FAL5309','species'),(533609,662,'Vibrio sp. FAL531','species'),(533610,662,'Vibrio sp. FAL5311','species'),(533611,662,'Vibrio sp. FAL5315','species'),(533612,662,'Vibrio sp. FAL5316','species'),(533613,662,'Vibrio sp. FAL5318','species'),(533614,662,'Vibrio sp. FAL5320','species'),(533615,662,'Vibrio sp. FAL5322','species'),(533616,662,'Vibrio sp. FAL5323','species'),(533617,662,'Vibrio sp. FAL5324','species'),(533618,662,'Vibrio sp. FAL5325','species'),(533619,662,'Vibrio sp. FAL533','species'),(533620,662,'Vibrio sp. FAL536','species'),(533621,662,'Vibrio sp. FAL537','species'),(533622,662,'Vibrio sp. FAL54','species'),(533623,662,'Vibrio sp. FAL540','species'),(533624,662,'Vibrio sp. FAL544','species'),(533625,662,'Vibrio sp. FAL545','species'),(533626,662,'Vibrio sp. FAL547','species'),(533627,662,'Vibrio sp. FAL549','species'),(533628,662,'Vibrio sp. FAL551','species'),(533629,662,'Vibrio sp. FAL553','species'),(533630,662,'Vibrio sp. FAL557','species'),(533631,662,'Vibrio sp. FAL559','species'),(533632,662,'Vibrio sp. FAL56','species'),(533633,662,'Vibrio sp. FAL560','species'),(533634,662,'Vibrio sp. FAL561','species'),(533635,662,'Vibrio sp. FAL563','species'),(533636,662,'Vibrio sp. FAL565','species'),(533637,662,'Vibrio sp. FAL569','species'),(533638,662,'Vibrio sp. FAL57','species'),(533639,662,'Vibrio sp. FAL570','species'),(533640,662,'Vibrio sp. FAL573','species'),(533641,662,'Vibrio sp. FAL574','species'),(533642,662,'Vibrio sp. FAL576','species'),(533643,662,'Vibrio sp. FAL577','species'),(533644,662,'Vibrio sp. FAL579','species'),(533645,662,'Vibrio sp. FAL580','species'),(533646,662,'Vibrio sp. FAL584','species'),(533647,662,'Vibrio sp. FAL585','species'),(533648,662,'Vibrio sp. FAL59','species'),(533649,662,'Vibrio sp. FAL590','species'),(533650,662,'Vibrio sp. FAL592','species'),(533651,662,'Vibrio sp. FAL594','species'),(533652,662,'Vibrio sp. FAL597','species'),(533653,662,'Vibrio sp. FAL598','species'),(533654,662,'Vibrio sp. FAL599','species'),(533655,662,'Vibrio sp. FALF1','species'),(533656,662,'Vibrio sp. FALF100','species'),(533657,662,'Vibrio sp. FALF101','species'),(533658,662,'Vibrio sp. FALF102','species'),(533659,662,'Vibrio sp. FALF104','species'),(533660,662,'Vibrio sp. FALF105','species'),(533661,662,'Vibrio sp. FALF106','species'),(533662,662,'Vibrio sp. FALF107','species'),(533663,662,'Vibrio sp. FALF108','species'),(533664,662,'Vibrio sp. FALF110','species'),(533665,662,'Vibrio sp. FALF112','species'),(533666,662,'Vibrio sp. FALF113','species'),(533667,662,'Vibrio sp. FALF115','species'),(533668,662,'Vibrio sp. FALF117','species'),(533669,662,'Vibrio sp. FALF118','species'),(533670,662,'Vibrio sp. FALF119','species'),(533671,662,'Vibrio sp. FALF12','species'),(533672,662,'Vibrio sp. FALF121','species'),(533673,662,'Vibrio sp. FALF122','species'),(533674,662,'Vibrio sp. FALF123','species'),(533675,662,'Vibrio sp. FALF125','species'),(533676,662,'Vibrio sp. FALF126','species'),(533677,662,'Vibrio sp. FALF13','species'),(533678,662,'Vibrio sp. FALF130','species'),(533679,662,'Vibrio sp. FALF131','species'),(533680,662,'Vibrio sp. FALF132','species'),(533681,662,'Vibrio sp. FALF133','species'),(533682,662,'Vibrio sp. FALF134','species'),(533683,662,'Vibrio sp. FALF135','species'),(533684,662,'Vibrio sp. FALF136','species'),(533685,662,'Vibrio sp. FALF138','species'),(533686,662,'Vibrio sp. FALF139','species'),(533687,662,'Vibrio sp. FALF14','species'),(533688,662,'Vibrio sp. FALF140','species'),(533689,662,'Vibrio sp. FALF141','species'),(533690,662,'Vibrio sp. FALF142','species'),(533691,662,'Vibrio sp. FALF143','species'),(533692,662,'Vibrio sp. FALF144','species'),(533693,662,'Vibrio sp. FALF145','species'),(533694,662,'Vibrio sp. FALF146','species'),(533695,662,'Vibrio sp. FALF147','species'),(533696,662,'Vibrio sp. FALF148','species'),(533697,662,'Vibrio sp. FALF149','species'),(533698,662,'Vibrio sp. FALF15','species'),(533699,662,'Vibrio sp. FALF150','species'),(533700,662,'Vibrio sp. FALF152','species'),(533701,662,'Vibrio sp. FALF154','species'),(533702,662,'Vibrio sp. FALF155','species'),(533703,662,'Vibrio sp. FALF156','species'),(533704,662,'Vibrio sp. FALF159','species'),(533705,662,'Vibrio sp. FALF160','species'),(533706,662,'Vibrio sp. FALF161','species'),(533707,662,'Vibrio sp. FALF162','species'),(533708,662,'Vibrio sp. FALF163','species'),(533709,662,'Vibrio sp. FALF164','species'),(533710,662,'Vibrio sp. FALF165','species'),(533711,662,'Vibrio sp. FALF166','species'),(533712,662,'Vibrio sp. FALF167','species'),(533713,662,'Vibrio sp. FALF168','species'),(533714,662,'Vibrio sp. FALF169','species'),(533715,662,'Vibrio sp. FALF170','species'),(533716,662,'Vibrio sp. FALF172','species'),(533717,662,'Vibrio sp. FALF173','species'),(533718,662,'Vibrio sp. FALF174','species'),(533719,662,'Vibrio sp. FALF175','species'),(533720,662,'Vibrio sp. FALF176','species'),(533721,662,'Vibrio sp. FALF178','species'),(533722,662,'Vibrio sp. FALF179','species'),(533723,662,'Vibrio sp. FALF181','species'),(533724,662,'Vibrio sp. FALF183','species'),(533725,662,'Vibrio sp. FALF184','species'),(533726,662,'Vibrio sp. FALF185','species'),(533727,662,'Vibrio sp. FALF186','species'),(533728,662,'Vibrio sp. FALF187','species'),(533729,662,'Vibrio sp. FALF188','species'),(533730,662,'Vibrio sp. FALF189','species'),(533731,662,'Vibrio sp. FALF19','species'),(533732,662,'Vibrio sp. FALF190','species'),(533733,662,'Vibrio sp. FALF191','species'),(533734,662,'Vibrio sp. FALF192','species'),(533735,662,'Vibrio sp. FALF193','species'),(533736,662,'Vibrio sp. FALF195','species'),(533737,662,'Vibrio sp. FALF196','species'),(533738,662,'Vibrio sp. FALF197','species'),(533739,662,'Vibrio sp. FALF198','species'),(533740,662,'Vibrio sp. FALF199','species'),(533741,662,'Vibrio sp. FALF2','species'),(533742,662,'Vibrio sp. FALF20','species'),(533743,662,'Vibrio sp. FALF200','species'),(533744,662,'Vibrio sp. FALF201','species'),(533745,662,'Vibrio sp. FALF202','species'),(533746,662,'Vibrio sp. FALF203','species'),(533747,662,'Vibrio sp. FALF204','species'),(533748,662,'Vibrio sp. FALF206','species'),(533749,662,'Vibrio sp. FALF207','species'),(533750,662,'Vibrio sp. FALF209','species'),(533751,662,'Vibrio sp. FALF21','species'),(533752,662,'Vibrio sp. FALF210','species'),(533753,662,'Vibrio sp. FALF211','species'),(533754,662,'Vibrio sp. FALF212','species'),(533755,662,'Vibrio sp. FALF213','species'),(533756,662,'Vibrio sp. FALF214','species'),(533757,662,'Vibrio sp. FALF215','species'),(533758,662,'Vibrio sp. FALF216','species'),(533759,662,'Vibrio sp. FALF217','species'),(533760,662,'Vibrio sp. FALF219','species'),(533761,662,'Vibrio sp. FALF22','species'),(533762,662,'Vibrio sp. FALF220','species'),(533763,662,'Vibrio sp. FALF221','species'),(533764,662,'Vibrio sp. FALF222','species'),(533765,662,'Vibrio sp. FALF223','species'),(533766,662,'Vibrio sp. FALF224','species'),(533767,662,'Vibrio sp. FALF225','species'),(533768,662,'Vibrio sp. FALF226','species'),(533769,662,'Vibrio sp. FALF227','species'),(533770,662,'Vibrio sp. FALF228','species'),(533771,662,'Vibrio sp. FALF229','species'),(533772,662,'Vibrio sp. FALF231','species'),(533773,662,'Vibrio sp. FALF232','species'),(533774,662,'Vibrio sp. FALF233','species'),(533775,662,'Vibrio sp. FALF234','species'),(533776,662,'Vibrio sp. FALF236','species'),(533777,662,'Vibrio sp. FALF237','species'),(533778,662,'Vibrio sp. FALF238','species'),(533779,662,'Vibrio sp. FALF239','species'),(533780,662,'Vibrio sp. FALF24','species'),(533781,662,'Vibrio sp. FALF240','species'),(533782,662,'Vibrio sp. FALF245','species'),(533783,662,'Vibrio sp. FALF246','species'),(533784,662,'Vibrio sp. FALF247','species'),(533785,662,'Vibrio sp. FALF249','species'),(533786,662,'Vibrio sp. FALF250','species'),(533787,662,'Vibrio sp. FALF251','species'),(533788,662,'Vibrio sp. FALF252','species'),(533789,662,'Vibrio sp. FALF254','species'),(533790,662,'Vibrio sp. FALF255','species'),(533791,662,'Vibrio sp. FALF256','species'),(533792,662,'Vibrio sp. FALF257','species'),(533793,662,'Vibrio sp. FALF259','species'),(533794,662,'Vibrio sp. FALF260','species'),(533795,662,'Vibrio sp. FALF262','species'),(533796,662,'Vibrio sp. FALF263','species'),(533797,662,'Vibrio sp. FALF264','species'),(533798,662,'Vibrio sp. FALF265','species'),(533799,662,'Vibrio sp. FALF266','species'),(533800,662,'Vibrio sp. FALF267','species'),(533801,662,'Vibrio sp. FALF268','species'),(533802,662,'Vibrio sp. FALF272','species'),(533803,662,'Vibrio sp. FALF273','species'),(533804,662,'Vibrio sp. FALF274','species'),(533805,662,'Vibrio sp. FALF277','species'),(533806,662,'Vibrio sp. FALF279','species'),(533807,662,'Vibrio sp. FALF280','species'),(533808,662,'Vibrio sp. FALF283','species'),(533809,662,'Vibrio sp. FALF284','species'),(533810,662,'Vibrio sp. FALF285','species'),(533811,662,'Vibrio sp. FALF286','species'),(533812,662,'Vibrio sp. FALF288','species'),(533813,662,'Vibrio sp. FALF290','species'),(533814,662,'Vibrio sp. FALF291','species'),(533815,662,'Vibrio sp. FALF292','species'),(533816,662,'Vibrio sp. FALF295','species'),(533817,662,'Vibrio sp. FALF296','species'),(533818,662,'Vibrio sp. FALF298','species'),(533819,662,'Vibrio sp. FALF299','species'),(533820,662,'Vibrio sp. FALF3','species'),(533821,662,'Vibrio sp. FALF30','species'),(533822,662,'Vibrio sp. FALF301','species'),(533823,662,'Vibrio sp. FALF302','species'),(533824,662,'Vibrio sp. FALF304','species'),(533825,662,'Vibrio sp. FALF305','species'),(533826,662,'Vibrio sp. FALF307','species'),(533827,662,'Vibrio sp. FALF308','species'),(533828,662,'Vibrio sp. FALF309','species'),(533829,662,'Vibrio sp. FALF31','species'),(533830,662,'Vibrio sp. FALF310','species'),(533831,662,'Vibrio sp. FALF312','species'),(533832,662,'Vibrio sp. FALF313','species'),(533833,662,'Vibrio sp. FALF315','species'),(533834,662,'Vibrio sp. FALF316','species'),(533835,662,'Vibrio sp. FALF317','species'),(533836,662,'Vibrio sp. FALF319','species'),(533837,662,'Vibrio sp. FALF32','species'),(533838,662,'Vibrio sp. FALF320','species'),(533839,662,'Vibrio sp. FALF33','species'),(533840,662,'Vibrio sp. FALF337','species'),(533841,662,'Vibrio sp. FALF339','species'),(533842,662,'Vibrio sp. FALF340','species'),(533843,662,'Vibrio sp. FALF341','species'),(533844,662,'Vibrio sp. FALF342','species'),(533845,662,'Vibrio sp. FALF343','species'),(533846,662,'Vibrio sp. FALF344','species'),(533847,662,'Vibrio sp. FALF345','species'),(533848,662,'Vibrio sp. FALF346','species'),(533849,662,'Vibrio sp. FALF348','species'),(533850,662,'Vibrio sp. FALF349','species'),(533851,662,'Vibrio sp. FALF350','species'),(533852,662,'Vibrio sp. FALF351','species'),(533853,662,'Vibrio sp. FALF352','species'),(533854,662,'Vibrio sp. FALF354','species'),(533855,662,'Vibrio sp. FALF36','species'),(533856,662,'Vibrio sp. FALF371','species'),(533857,662,'Vibrio sp. FALF372','species'),(533858,662,'Vibrio sp. FALF373','species'),(533859,662,'Vibrio sp. FALF374','species'),(533860,662,'Vibrio sp. FALF375','species'),(533861,662,'Vibrio sp. FALF376','species'),(533862,662,'Vibrio sp. FALF377','species'),(533863,662,'Vibrio sp. FALF379','species'),(533864,662,'Vibrio sp. FALF380','species'),(533865,662,'Vibrio sp. FALF382','species'),(533866,662,'Vibrio sp. FALF384','species'),(533867,662,'Vibrio sp. FALF385','species'),(533868,662,'Vibrio sp. FALF386','species'),(533869,662,'Vibrio sp. FALF4','species'),(533870,662,'Vibrio sp. FALF442','species'),(533871,662,'Vibrio sp. FALF443','species'),(533872,662,'Vibrio sp. FALF445','species'),(533873,662,'Vibrio sp. FALF446','species'),(533874,662,'Vibrio sp. FALF447','species'),(533875,662,'Vibrio sp. FALF449','species'),(533876,662,'Vibrio sp. FALF45','species'),(533877,662,'Vibrio sp. FALF451','species'),(533878,662,'Vibrio sp. FALF452','species'),(533879,662,'Vibrio sp. FALF454','species'),(533880,662,'Vibrio sp. FALF457','species'),(533881,662,'Vibrio sp. FALF458','species'),(533882,662,'Vibrio sp. FALF459','species'),(533883,662,'Vibrio sp. FALF460','species'),(533884,662,'Vibrio sp. FALF461','species'),(533885,662,'Vibrio sp. FALF462','species'),(533886,662,'Vibrio sp. FALF464','species'),(533887,662,'Vibrio sp. FALF465','species'),(533888,662,'Vibrio sp. FALF466','species'),(533889,662,'Vibrio sp. FALF468','species'),(533890,662,'Vibrio sp. FALF47','species'),(533891,662,'Vibrio sp. FALF472','species'),(533892,662,'Vibrio sp. FALF474','species'),(533893,662,'Vibrio sp. FALF475','species'),(533894,662,'Vibrio sp. FALF476','species'),(533895,662,'Vibrio sp. FALF477','species'),(533896,662,'Vibrio sp. FALF480','species'),(533897,662,'Vibrio sp. FALF481','species'),(533898,662,'Vibrio sp. FALF482','species'),(533899,662,'Vibrio sp. FALF483','species'),(533900,662,'Vibrio sp. FALF484','species'),(533901,662,'Vibrio sp. FALF488','species'),(533902,662,'Vibrio sp. FALF489','species'),(533903,662,'Vibrio sp. FALF491','species'),(533904,662,'Vibrio sp. FALF492','species'),(533905,662,'Vibrio sp. FALF493','species'),(533906,662,'Vibrio sp. FALF495','species'),(533907,662,'Vibrio sp. FALF496','species'),(533908,662,'Vibrio sp. FALF497','species'),(533909,662,'Vibrio sp. FALF498','species'),(533910,662,'Vibrio sp. FALF5','species'),(533911,662,'Vibrio sp. FALF50','species'),(533912,662,'Vibrio sp. FALF500','species'),(533913,662,'Vibrio sp. FALF51','species'),(533914,662,'Vibrio sp. FALF52','species'),(533915,662,'Vibrio sp. FALF53','species'),(533916,662,'Vibrio sp. FALF54','species'),(533917,662,'Vibrio sp. FALF57','species'),(533918,662,'Vibrio sp. FALF58','species'),(533919,662,'Vibrio sp. FALF59','species'),(533920,662,'Vibrio sp. FALF6','species'),(533921,662,'Vibrio sp. FALF61','species'),(533922,662,'Vibrio sp. FALF62','species'),(533923,662,'Vibrio sp. FALF63','species'),(533924,662,'Vibrio sp. FALF65','species'),(533925,662,'Vibrio sp. FALF68','species'),(533926,662,'Vibrio sp. FALF7','species'),(533927,662,'Vibrio sp. FALF72','species'),(533928,662,'Vibrio sp. FALF75','species'),(533929,662,'Vibrio sp. FALF77','species'),(533930,662,'Vibrio sp. FALF79','species'),(533931,662,'Vibrio sp. FALF8','species'),(533932,662,'Vibrio sp. FALF82','species'),(533933,662,'Vibrio sp. FALF84','species'),(533934,662,'Vibrio sp. FALF85','species'),(533935,662,'Vibrio sp. FALF86','species'),(533936,662,'Vibrio sp. FALF9','species'),(533937,662,'Vibrio sp. FALF91','species'),(533938,662,'Vibrio sp. FALF92','species'),(533939,662,'Vibrio sp. FALF93','species'),(533940,662,'Vibrio sp. FALF94','species'),(533941,662,'Vibrio sp. FALF95','species'),(533942,662,'Vibrio sp. FALF96','species'),(533943,662,'Vibrio sp. FALF99','species'),(533944,662,'Vibrio sp. FALZ10','species'),(533945,662,'Vibrio sp. FALZ100','species'),(533946,662,'Vibrio sp. FALZ101','species'),(533947,662,'Vibrio sp. FALZ103','species'),(533948,662,'Vibrio sp. FALZ105','species'),(533949,662,'Vibrio sp. FALZ107','species'),(533950,662,'Vibrio sp. FALZ109','species'),(533951,662,'Vibrio sp. FALZ11','species'),(533952,662,'Vibrio sp. FALZ111','species'),(533953,662,'Vibrio sp. FALZ113','species'),(533954,662,'Vibrio sp. FALZ115','species'),(533955,662,'Vibrio sp. FALZ117','species'),(533956,662,'Vibrio sp. FALZ12','species'),(533957,662,'Vibrio sp. FALZ129','species'),(533958,662,'Vibrio sp. FALZ13','species'),(533959,662,'Vibrio sp. FALZ131','species'),(533960,662,'Vibrio sp. FALZ133','species'),(533961,662,'Vibrio sp. FALZ135','species'),(533962,662,'Vibrio sp. FALZ137','species'),(533963,662,'Vibrio sp. FALZ14','species'),(533964,662,'Vibrio sp. FALZ141','species'),(533965,662,'Vibrio sp. FALZ15','species'),(533966,662,'Vibrio sp. FALZ153','species'),(533967,662,'Vibrio sp. FALZ155','species'),(533968,662,'Vibrio sp. FALZ157','species'),(533969,662,'Vibrio sp. FALZ159','species'),(533970,662,'Vibrio sp. FALZ161','species'),(533971,662,'Vibrio sp. FALZ163','species'),(533972,662,'Vibrio sp. FALZ165','species'),(533973,662,'Vibrio sp. FALZ167','species'),(533974,662,'Vibrio sp. FALZ17','species'),(533975,662,'Vibrio sp. FALZ170','species'),(533976,662,'Vibrio sp. FALZ173','species'),(533977,662,'Vibrio sp. FALZ175','species'),(533978,662,'Vibrio sp. FALZ177','species'),(533979,662,'Vibrio sp. FALZ18','species'),(533980,662,'Vibrio sp. FALZ181','species'),(533981,662,'Vibrio sp. FALZ187','species'),(533982,662,'Vibrio sp. FALZ189','species'),(533983,662,'Vibrio sp. FALZ19','species'),(533984,662,'Vibrio sp. FALZ192','species'),(533985,662,'Vibrio sp. FALZ193','species'),(533986,662,'Vibrio sp. FALZ195','species'),(533987,662,'Vibrio sp. FALZ197','species'),(533988,662,'Vibrio sp. FALZ199','species'),(533989,662,'Vibrio sp. FALZ2','species'),(533990,662,'Vibrio sp. FALZ20','species'),(533991,662,'Vibrio sp. FALZ201','species'),(533992,662,'Vibrio sp. FALZ203','species'),(533993,662,'Vibrio sp. FALZ205','species'),(533994,662,'Vibrio sp. FALZ207','species'),(533995,662,'Vibrio sp. FALZ209','species'),(533996,662,'Vibrio sp. FALZ21','species'),(533997,662,'Vibrio sp. FALZ211','species'),(533998,662,'Vibrio sp. FALZ213','species'),(533999,662,'Vibrio sp. FALZ215','species'),(534000,662,'Vibrio sp. FALZ219','species'),(534001,662,'Vibrio sp. FALZ22','species'),(534002,662,'Vibrio sp. FALZ221','species'),(534003,662,'Vibrio sp. FALZ223','species'),(534004,662,'Vibrio sp. FALZ225','species'),(534005,662,'Vibrio sp. FALZ23','species'),(534006,662,'Vibrio sp. FALZ25','species'),(534007,662,'Vibrio sp. FALZ255','species'),(534008,662,'Vibrio sp. FALZ257','species'),(534009,662,'Vibrio sp. FALZ259','species'),(534010,662,'Vibrio sp. FALZ26','species'),(534011,662,'Vibrio sp. FALZ261','species'),(534012,662,'Vibrio sp. FALZ264','species'),(534013,662,'Vibrio sp. FALZ265','species'),(534014,662,'Vibrio sp. FALZ269','species'),(534015,662,'Vibrio sp. FALZ27','species'),(534016,662,'Vibrio sp. FALZ270','species'),(534017,662,'Vibrio sp. FALZ28','species'),(534018,662,'Vibrio sp. FALZ29','species'),(534019,662,'Vibrio sp. FALZ30','species'),(534020,662,'Vibrio sp. FALZ31','species'),(534021,662,'Vibrio sp. FALZ32','species'),(534022,662,'Vibrio sp. FALZ33','species'),(534023,662,'Vibrio sp. FALZ34','species'),(534024,662,'Vibrio sp. FALZ35','species'),(534025,662,'Vibrio sp. FALZ36','species'),(534026,662,'Vibrio sp. FALZ41','species'),(534027,662,'Vibrio sp. FALZ43','species'),(534028,662,'Vibrio sp. FALZ45','species'),(534029,662,'Vibrio sp. FALZ47','species'),(534030,662,'Vibrio sp. FALZ49','species'),(534031,662,'Vibrio sp. FALZ5','species'),(534032,662,'Vibrio sp. FALZ50','species'),(534033,662,'Vibrio sp. FALZ53','species'),(534034,662,'Vibrio sp. FALZ55','species'),(534035,662,'Vibrio sp. FALZ57','species'),(534036,662,'Vibrio sp. FALZ59','species'),(534037,662,'Vibrio sp. FALZ6','species'),(534038,662,'Vibrio sp. FALZ61','species'),(534039,662,'Vibrio sp. FALZ63','species'),(534040,662,'Vibrio sp. FALZ65','species'),(534041,662,'Vibrio sp. FALZ67','species'),(534042,662,'Vibrio sp. FALZ69','species'),(534043,662,'Vibrio sp. FALZ7','species'),(534044,662,'Vibrio sp. FALZ71','species'),(534045,662,'Vibrio sp. FALZ72','species'),(534046,662,'Vibrio sp. FALZ73','species'),(534047,662,'Vibrio sp. FALZ75','species'),(534048,662,'Vibrio sp. FALZ76','species'),(534049,662,'Vibrio sp. FALZ77','species'),(534050,662,'Vibrio sp. FALZ79','species'),(534051,662,'Vibrio sp. FALZ8','species'),(534052,662,'Vibrio sp. FALZ81','species'),(534053,662,'Vibrio sp. FALZ83','species'),(534054,662,'Vibrio sp. FALZ89','species'),(534055,662,'Vibrio sp. FALZ9','species'),(534056,662,'Vibrio sp. FALZ90','species'),(534057,662,'Vibrio sp. FALZ91','species'),(534058,662,'Vibrio sp. FALZ92','species'),(534059,662,'Vibrio sp. FALZ93','species'),(534060,662,'Vibrio sp. FALZ95','species'),(534061,662,'Vibrio sp. FALZ97','species'),(534062,662,'Vibrio sp. FALZ99','species'),(534063,662,'Vibrio sp. SPR110','species'),(534064,662,'Vibrio sp. SPR1105','species'),(534065,662,'Vibrio sp. SPR1113','species'),(534066,662,'Vibrio sp. SPR1119','species'),(534067,662,'Vibrio sp. SPR1120','species'),(534068,662,'Vibrio sp. SPR1123','species'),(534069,662,'Vibrio sp. SPR1124','species'),(534070,662,'Vibrio sp. SPR1128','species'),(534071,662,'Vibrio sp. SPR1129','species'),(534072,662,'Vibrio sp. SPR1130','species'),(534073,662,'Vibrio sp. SPR1131','species'),(534074,662,'Vibrio sp. SPR1134','species'),(534075,662,'Vibrio sp. SPR1136','species'),(534076,662,'Vibrio sp. SPR1138','species'),(534077,662,'Vibrio sp. SPR1139','species'),(534078,662,'Vibrio sp. SPR114','species'),(534079,662,'Vibrio sp. SPR1140','species'),(534080,662,'Vibrio sp. SPR1141','species'),(534081,662,'Vibrio sp. SPR1142','species'),(534082,662,'Vibrio sp. SPR1143','species'),(534083,662,'Vibrio sp. SPR1146','species'),(534084,662,'Vibrio sp. SPR1152','species'),(534085,662,'Vibrio sp. SPR1153','species'),(534086,662,'Vibrio sp. SPR1159','species'),(534087,662,'Vibrio sp. SPR1165','species'),(534088,662,'Vibrio sp. SPR1169','species'),(534089,662,'Vibrio sp. SPR1175','species'),(534090,662,'Vibrio sp. SPR1193','species'),(534091,662,'Vibrio sp. SPR1196','species'),(534092,662,'Vibrio sp. SPR1206','species'),(534093,662,'Vibrio sp. SPR1209','species'),(534094,662,'Vibrio sp. SPR1229','species'),(534095,662,'Vibrio sp. SPR1237','species'),(534096,662,'Vibrio sp. SPR1242','species'),(534097,662,'Vibrio sp. SPR1247','species'),(534098,662,'Vibrio sp. SPR1256','species'),(534099,662,'Vibrio sp. SPR1257','species'),(534100,662,'Vibrio sp. SPR1260','species'),(534101,662,'Vibrio sp. SPR1261','species'),(534102,662,'Vibrio sp. SPR1269','species'),(534103,662,'Vibrio sp. SPR127','species'),(534104,662,'Vibrio sp. SPR1271','species'),(534105,662,'Vibrio sp. SPR1278','species'),(534106,662,'Vibrio sp. SPR1285','species'),(534107,662,'Vibrio sp. SPR129','species'),(534108,662,'Vibrio sp. SPR1296','species'),(534109,662,'Vibrio sp. SPR1297','species'),(534110,662,'Vibrio sp. SPR1309','species'),(534111,662,'Vibrio sp. SPR1311','species'),(534112,662,'Vibrio sp. SPR1314','species'),(534113,662,'Vibrio sp. SPR1315','species'),(534114,662,'Vibrio sp. SPR1317','species'),(534115,662,'Vibrio sp. SPR1319','species'),(534116,662,'Vibrio sp. SPR133','species'),(534117,662,'Vibrio sp. SPR135','species'),(534118,662,'Vibrio sp. SPR145','species'),(534119,662,'Vibrio sp. SPR146','species'),(534120,662,'Vibrio sp. SPR148','species'),(534121,662,'Vibrio sp. SPR163','species'),(534122,662,'Vibrio sp. SPR165','species'),(534123,662,'Vibrio sp. SPR170','species'),(534124,662,'Vibrio sp. SPR177','species'),(534125,662,'Vibrio sp. SPR184','species'),(534126,662,'Vibrio sp. SPR51','species'),(534127,662,'Vibrio sp. SPR5100','species'),(534128,662,'Vibrio sp. SPR5101','species'),(534129,662,'Vibrio sp. SPR5102','species'),(534130,662,'Vibrio sp. SPR5104','species'),(534131,662,'Vibrio sp. SPR5106','species'),(534132,662,'Vibrio sp. SPR5111','species'),(534133,662,'Vibrio sp. SPR5114','species'),(534134,662,'Vibrio sp. SPR5115','species'),(534135,662,'Vibrio sp. SPR5116','species'),(534136,662,'Vibrio sp. SPR5118','species'),(534137,662,'Vibrio sp. SPR5119','species'),(534138,662,'Vibrio sp. SPR512','species'),(534139,662,'Vibrio sp. SPR5122','species'),(534140,662,'Vibrio sp. SPR5123','species'),(534141,662,'Vibrio sp. SPR5124','species'),(534142,662,'Vibrio sp. SPR5130','species'),(534143,662,'Vibrio sp. SPR5133','species'),(534144,662,'Vibrio sp. SPR5134','species'),(534145,662,'Vibrio sp. SPR5135','species'),(534146,662,'Vibrio sp. SPR5136','species'),(534147,662,'Vibrio sp. SPR5139','species'),(534148,662,'Vibrio sp. SPR514','species'),(534149,662,'Vibrio sp. SPR5141','species'),(534150,662,'Vibrio sp. SPR5143','species'),(534151,662,'Vibrio sp. SPR5149','species'),(534152,662,'Vibrio sp. SPR5151','species'),(534153,662,'Vibrio sp. SPR5153','species'),(534154,662,'Vibrio sp. SPR5155','species'),(534155,662,'Vibrio sp. SPR5156','species'),(534156,662,'Vibrio sp. SPR5159','species'),(534157,662,'Vibrio sp. SPR516','species'),(534158,662,'Vibrio sp. SPR5161','species'),(534159,662,'Vibrio sp. SPR5162','species'),(534160,662,'Vibrio sp. SPR5163','species'),(534161,662,'Vibrio sp. SPR518','species'),(534162,662,'Vibrio sp. SPR5183','species'),(534163,662,'Vibrio sp. SPR5185','species'),(534164,662,'Vibrio sp. SPR5186','species'),(534165,662,'Vibrio sp. SPR5187','species'),(534166,662,'Vibrio sp. SPR5189','species'),(534167,662,'Vibrio sp. SPR5190','species'),(534168,662,'Vibrio sp. SPR5191','species'),(534169,662,'Vibrio sp. SPR5192','species'),(534170,662,'Vibrio sp. SPR5198','species'),(534171,662,'Vibrio sp. SPR52','species'),(534172,662,'Vibrio sp. SPR5200','species'),(534173,662,'Vibrio sp. SPR5202','species'),(534174,662,'Vibrio sp. SPR5207','species'),(534175,662,'Vibrio sp. SPR5208','species'),(534176,662,'Vibrio sp. SPR5209','species'),(534177,662,'Vibrio sp. SPR5210','species'),(534178,662,'Vibrio sp. SPR5213','species'),(534179,662,'Vibrio sp. SPR5214','species'),(534180,662,'Vibrio sp. SPR5215','species'),(534181,662,'Vibrio sp. SPR5217','species'),(534182,662,'Vibrio sp. SPR522','species'),(534183,662,'Vibrio sp. SPR5221','species'),(534184,662,'Vibrio sp. SPR5223','species'),(534185,662,'Vibrio sp. SPR5225','species'),(534186,662,'Vibrio sp. SPR5226','species'),(534187,662,'Vibrio sp. SPR5228','species'),(534188,662,'Vibrio sp. SPR523','species'),(534189,662,'Vibrio sp. SPR5230','species'),(534190,662,'Vibrio sp. SPR5232','species'),(534191,662,'Vibrio sp. SPR5235','species'),(534192,662,'Vibrio sp. SPR5238','species'),(534193,662,'Vibrio sp. SPR5239','species'),(534194,662,'Vibrio sp. SPR5240','species'),(534195,662,'Vibrio sp. SPR5242','species'),(534196,662,'Vibrio sp. SPR5245','species'),(534197,662,'Vibrio sp. SPR5246','species'),(534198,662,'Vibrio sp. SPR5249','species'),(534199,662,'Vibrio sp. SPR5252','species'),(534200,662,'Vibrio sp. SPR5257','species'),(534201,662,'Vibrio sp. SPR5262','species'),(534202,662,'Vibrio sp. SPR5264','species'),(534203,662,'Vibrio sp. SPR5267','species'),(534204,662,'Vibrio sp. SPR5268','species'),(534205,662,'Vibrio sp. SPR5269','species'),(534206,662,'Vibrio sp. SPR5272','species'),(534207,662,'Vibrio sp. SPR5279','species'),(534208,662,'Vibrio sp. SPR528','species'),(534209,662,'Vibrio sp. SPR5283','species'),(534210,662,'Vibrio sp. SPR5285','species'),(534211,662,'Vibrio sp. SPR5292','species'),(534212,662,'Vibrio sp. SPR537','species'),(534213,662,'Vibrio sp. SPR54','species'),(534214,662,'Vibrio sp. SPR540','species'),(534215,662,'Vibrio sp. SPR541','species'),(534216,662,'Vibrio sp. SPR543','species'),(534217,662,'Vibrio sp. SPR546','species'),(534218,662,'Vibrio sp. SPR549','species'),(534219,662,'Vibrio sp. SPR55','species'),(534220,662,'Vibrio sp. SPR551','species'),(534221,662,'Vibrio sp. SPR553','species'),(534222,662,'Vibrio sp. SPR555','species'),(534223,662,'Vibrio sp. SPR557','species'),(534224,662,'Vibrio sp. SPR562','species'),(534225,662,'Vibrio sp. SPR564','species'),(534226,662,'Vibrio sp. SPR567','species'),(534227,662,'Vibrio sp. SPR569','species'),(534228,662,'Vibrio sp. SPR57','species'),(534229,662,'Vibrio sp. SPR573','species'),(534230,662,'Vibrio sp. SPR576','species'),(534231,662,'Vibrio sp. SPR578','species'),(534232,662,'Vibrio sp. SPR58','species'),(534233,662,'Vibrio sp. SPR581','species'),(534234,662,'Vibrio sp. SPR583','species'),(534235,662,'Vibrio sp. SPR586','species'),(534236,662,'Vibrio sp. SPR589','species'),(534237,662,'Vibrio sp. SPR59','species'),(534238,662,'Vibrio sp. SPR592','species'),(534239,662,'Vibrio sp. SPRF103','species'),(534240,662,'Vibrio sp. SPRF104','species'),(534241,662,'Vibrio sp. SPRF108','species'),(534242,662,'Vibrio sp. SPRF123','species'),(534243,662,'Vibrio sp. SPRF129','species'),(534244,662,'Vibrio sp. SPRF134','species'),(534245,662,'Vibrio sp. SPRF143','species'),(534246,662,'Vibrio sp. SPRF144','species'),(534247,662,'Vibrio sp. SPRF148','species'),(534248,662,'Vibrio sp. SPRF176','species'),(534249,662,'Vibrio sp. SPRF178','species'),(534250,662,'Vibrio sp. SPRF181','species'),(534251,662,'Vibrio sp. SPRF184','species'),(534252,662,'Vibrio sp. SPRF186','species'),(534253,662,'Vibrio sp. SPRF201','species'),(534254,662,'Vibrio sp. SPRF202','species'),(534255,662,'Vibrio sp. SPRF203','species'),(534256,662,'Vibrio sp. SPRF206','species'),(534257,662,'Vibrio sp. SPRF213','species'),(534258,662,'Vibrio sp. SPRF214','species'),(534259,662,'Vibrio sp. SPRF215','species'),(534260,662,'Vibrio sp. SPRF217','species'),(534261,662,'Vibrio sp. SPRF219','species'),(534262,662,'Vibrio sp. SPRF238','species'),(534263,662,'Vibrio sp. SPRF258','species'),(534264,662,'Vibrio sp. SPRF259','species'),(534265,662,'Vibrio sp. SPRF272','species'),(534266,662,'Vibrio sp. SPRF274','species'),(534267,662,'Vibrio sp. SPRF285','species'),(534268,662,'Vibrio sp. SPRF286','species'),(534269,662,'Vibrio sp. SPRF302','species'),(534270,662,'Vibrio sp. SPRZ10','species'),(534271,662,'Vibrio sp. SPRZ101','species'),(534272,662,'Vibrio sp. SPRZ103','species'),(534273,662,'Vibrio sp. SPRZ105','species'),(534274,662,'Vibrio sp. SPRZ107','species'),(534275,662,'Vibrio sp. SPRZ109','species'),(534276,662,'Vibrio sp. SPRZ11','species'),(534277,662,'Vibrio sp. SPRZ111','species'),(534278,662,'Vibrio sp. SPRZ113','species'),(534279,662,'Vibrio sp. SPRZ115','species'),(534280,662,'Vibrio sp. SPRZ117','species'),(534281,662,'Vibrio sp. SPRZ119','species'),(534282,662,'Vibrio sp. SPRZ12','species'),(534283,662,'Vibrio sp. SPRZ121','species'),(534284,662,'Vibrio sp. SPRZ125','species'),(534285,662,'Vibrio sp. SPRZ127','species'),(534286,662,'Vibrio sp. SPRZ13','species'),(534287,662,'Vibrio sp. SPRZ133','species'),(534288,662,'Vibrio sp. SPRZ135','species'),(534289,662,'Vibrio sp. SPRZ136','species'),(534290,662,'Vibrio sp. SPRZ137','species'),(534291,662,'Vibrio sp. SPRZ138','species'),(534292,662,'Vibrio sp. SPRZ139','species'),(534293,662,'Vibrio sp. SPRZ15','species'),(534294,662,'Vibrio sp. SPRZ151','species'),(534295,662,'Vibrio sp. SPRZ156','species'),(534296,662,'Vibrio sp. SPRZ158','species'),(534297,662,'Vibrio sp. SPRZ16','species'),(534298,662,'Vibrio sp. SPRZ160','species'),(534299,662,'Vibrio sp. SPRZ161','species'),(534300,662,'Vibrio sp. SPRZ163','species'),(534301,662,'Vibrio sp. SPRZ166','species'),(534302,662,'Vibrio sp. SPRZ168','species'),(534303,662,'Vibrio sp. SPRZ17','species'),(534304,662,'Vibrio sp. SPRZ171','species'),(534305,662,'Vibrio sp. SPRZ173','species'),(534306,662,'Vibrio sp. SPRZ176','species'),(534307,662,'Vibrio sp. SPRZ178','species'),(534308,662,'Vibrio sp. SPRZ18','species'),(534309,662,'Vibrio sp. SPRZ180','species'),(534310,662,'Vibrio sp. SPRZ181','species'),(534311,662,'Vibrio sp. SPRZ183','species'),(534312,662,'Vibrio sp. SPRZ184','species'),(534313,662,'Vibrio sp. SPRZ185','species'),(534314,662,'Vibrio sp. SPRZ186','species'),(534315,662,'Vibrio sp. SPRZ187','species'),(534316,662,'Vibrio sp. SPRZ189','species'),(534317,662,'Vibrio sp. SPRZ19','species'),(534318,662,'Vibrio sp. SPRZ190','species'),(534319,662,'Vibrio sp. SPRZ192','species'),(534320,662,'Vibrio sp. SPRZ193','species'),(534321,662,'Vibrio sp. SPRZ195','species'),(534322,662,'Vibrio sp. SPRZ196','species'),(534323,662,'Vibrio sp. SPRZ198','species'),(534324,662,'Vibrio sp. SPRZ199','species'),(534325,662,'Vibrio sp. SPRZ2','species'),(534326,662,'Vibrio sp. SPRZ20','species'),(534327,662,'Vibrio sp. SPRZ201','species'),(534328,662,'Vibrio sp. SPRZ202','species'),(534329,662,'Vibrio sp. SPRZ205','species'),(534330,662,'Vibrio sp. SPRZ207','species'),(534331,662,'Vibrio sp. SPRZ208','species'),(534332,662,'Vibrio sp. SPRZ209','species'),(534333,662,'Vibrio sp. SPRZ210','species'),(534334,662,'Vibrio sp. SPRZ211','species'),(534335,662,'Vibrio sp. SPRZ213','species'),(534336,662,'Vibrio sp. SPRZ214','species'),(534337,662,'Vibrio sp. SPRZ22','species'),(534338,662,'Vibrio sp. SPRZ23','species'),(534339,662,'Vibrio sp. SPRZ25','species'),(534340,662,'Vibrio sp. SPRZ28','species'),(534341,662,'Vibrio sp. SPRZ29','species'),(534342,662,'Vibrio sp. SPRZ31','species'),(534343,662,'Vibrio sp. SPRZ33','species'),(534344,662,'Vibrio sp. SPRZ35','species'),(534345,662,'Vibrio sp. SPRZ36','species'),(534346,662,'Vibrio sp. SPRZ37','species'),(534347,662,'Vibrio sp. SPRZ38','species'),(534348,662,'Vibrio sp. SPRZ40','species'),(534349,662,'Vibrio sp. SPRZ41','species'),(534350,662,'Vibrio sp. SPRZ44','species'),(534351,662,'Vibrio sp. SPRZ46','species'),(534352,662,'Vibrio sp. SPRZ47','species'),(534353,662,'Vibrio sp. SPRZ49','species'),(534354,662,'Vibrio sp. SPRZ5','species'),(534355,662,'Vibrio sp. SPRZ50','species'),(534356,662,'Vibrio sp. SPRZ52','species'),(534357,662,'Vibrio sp. SPRZ53','species'),(534358,662,'Vibrio sp. SPRZ55','species'),(534359,662,'Vibrio sp. SPRZ56','species'),(534360,662,'Vibrio sp. SPRZ58','species'),(534361,662,'Vibrio sp. SPRZ59','species'),(534362,662,'Vibrio sp. SPRZ60','species'),(534363,662,'Vibrio sp. SPRZ61','species'),(534364,662,'Vibrio sp. SPRZ63','species'),(534365,662,'Vibrio sp. SPRZ64','species'),(534366,662,'Vibrio sp. SPRZ65','species'),(534367,662,'Vibrio sp. SPRZ66','species'),(534368,662,'Vibrio sp. SPRZ67','species'),(534369,662,'Vibrio sp. SPRZ68','species'),(534370,662,'Vibrio sp. SPRZ7','species'),(534371,662,'Vibrio sp. SPRZ70','species'),(534372,662,'Vibrio sp. SPRZ72','species'),(534373,662,'Vibrio sp. SPRZ74','species'),(534374,662,'Vibrio sp. SPRZ76','species'),(534375,662,'Vibrio sp. SPRZ78','species'),(534376,662,'Vibrio sp. SPRZ8','species'),(534377,662,'Vibrio sp. SPRZ80','species'),(534378,662,'Vibrio sp. SPRZ82','species'),(534379,662,'Vibrio sp. SPRZ84','species'),(534380,662,'Vibrio sp. SPRZ86','species'),(534381,662,'Vibrio sp. SPRZ88','species'),(534382,662,'Vibrio sp. SPRZ90','species'),(534383,662,'Vibrio sp. SPRZ92','species'),(534384,662,'Vibrio sp. SPRZ93','species'),(534385,662,'Vibrio sp. SPRZ95','species'),(534386,662,'Vibrio sp. SPRZ97','species'),(534387,662,'Vibrio sp. SPRZ99','species'),(534388,199901,'Pyrgulopsis blainica','species'),(534389,7145,'Papilio elwesi','species'),(534390,41154,'Macrotomini','tribe'),(534391,534390,'Prinobius','genus'),(534392,534391,'Prinobius myardi','species'),(534393,534392,'Prinobius myardi myardi','subspecies'),(534394,534391,'Prinobius samai','species'),(534395,77717,'Olavius crassitunicatus','species'),(534396,104439,'Urodidae','family'),(534397,534396,'Wockia','genus'),(534398,534397,'Wockia asperipunctella','species'),(534399,534397,'Wockia sp. DA-2008a','species'),(534400,534397,'Wockia sp. DA-2008b','species'),(534401,534396,'Urodus','genus'),(534402,534401,'Urodus parvula','species'),(534403,39093,'Typhlops reticulatus','species'),(534452,102793,'Influenza A virus (A/chicken/Poland/R3248/2007(H5N1))','no rank'),(534453,102793,'Influenza A virus (A/turkey/Poland/R3249/2007(H5N1))','no rank'),(534454,299202,'Cypassis','genus'),(534455,534454,'Cypassis irregularis','species'),(534456,150080,'Norovirus Hu/P1-1/2000/SWE','no rank'),(534457,150080,'Norovirus Hu/P1-10/2000/SWE','no rank'),(534458,150080,'Norovirus Hu/P1-11/2000/SWE','no rank'),(534459,150080,'Norovirus Hu/P1-12/2000/SWE','no rank'),(534460,150080,'Norovirus Hu/P1-13/2000/SWE','no rank'),(534461,150080,'Norovirus Hu/P1-14/2000/SWE','no rank'),(534462,150080,'Norovirus Hu/P1-15/2000/SWE','no rank'),(534463,150080,'Norovirus Hu/P1-16/2000/SWE','no rank'),(534464,150080,'Norovirus Hu/P1-17/2000/SWE','no rank'),(534465,150080,'Norovirus Hu/P1-18/2000/SWE','no rank'),(534466,150080,'Norovirus Hu/P1-19/2000/SWE','no rank'),(534467,150080,'Norovirus Hu/P1-20/2000/SWE','no rank'),(534468,150080,'Norovirus Hu/P1-3/2000/SWE','no rank'),(534469,150080,'Norovirus Hu/P1-6/2000/SWE','no rank'),(534470,150080,'Norovirus Hu/P1-7/2000/SWE','no rank'),(534471,150080,'Norovirus Hu/P1-8/2000/SWE','no rank'),(534472,150080,'Norovirus Hu/P1-9/2000/SWE','no rank'),(534473,150080,'Norovirus Hu/P11-10/2001/SWE','no rank'),(534474,150080,'Norovirus Hu/P11-12/2001/SWE','no rank'),(534475,150080,'Norovirus Hu/P11-13/2001/SWE','no rank'),(534476,150080,'Norovirus Hu/P11-14/2001/SWE','no rank'),(534477,150080,'Norovirus Hu/P11-16/2001/SWE','no rank'),(534478,150080,'Norovirus Hu/P11-19/2001/SWE','no rank'),(534479,150080,'Norovirus Hu/P11-2/2001/SWE','no rank'),(534480,150080,'Norovirus Hu/P11-20/2001/SWE','no rank'),(534481,150080,'Norovirus Hu/P11-21/2001/SWE','no rank'),(534482,150080,'Norovirus Hu/P11-211/2001/SWE','no rank'),(534483,150080,'Norovirus Hu/P11-23/2001/SWE','no rank'),(534484,150080,'Norovirus Hu/P11-24/2001/SWE','no rank'),(534485,150080,'Norovirus Hu/P11-25/2001/SWE','no rank'),(534486,150080,'Norovirus Hu/P11-26/2001/SWE','no rank'),(534487,150080,'Norovirus Hu/P11-27/2001/SWE','no rank'),(534488,150080,'Norovirus Hu/P11-3/2001/SWE','no rank'),(534489,150080,'Norovirus Hu/P11-5/2001/SWE','no rank'),(534490,150080,'Norovirus Hu/P11-7/2001/SWE','no rank'),(534491,150080,'Norovirus Hu/P13-1/2001/SWE','no rank'),(534492,150080,'Norovirus Hu/P13-10/2001/SWE','no rank'),(534493,150080,'Norovirus Hu/P13-11/2001/SWE','no rank'),(534494,150080,'Norovirus Hu/P13-12/2001/SWE','no rank'),(534495,150080,'Norovirus Hu/P13-13/2001/SWE','no rank'),(534496,150080,'Norovirus Hu/P13-14/2001/SWE','no rank'),(534497,150080,'Norovirus Hu/P13-15/2001/SWE','no rank'),(534498,150080,'Norovirus Hu/P13-16/2001/SWE','no rank'),(534499,150080,'Norovirus Hu/P13-17/2001/SWE','no rank'),(534500,150080,'Norovirus Hu/P13-19/2001/SWE','no rank'),(534501,150080,'Norovirus Hu/P13-2/2001/SWE','no rank'),(534502,150080,'Norovirus Hu/P13-3/2001/SWE','no rank'),(534503,150080,'Norovirus Hu/P13-4/2001/SWE','no rank'),(534504,150080,'Norovirus Hu/P13-6/2001/SWE','no rank'),(534505,150080,'Norovirus Hu/P13-7/2001/SWE','no rank'),(534506,150080,'Norovirus Hu/P13-8/2001/SWE','no rank'),(534507,150080,'Norovirus Hu/P13-9/2001/SWE','no rank'),(534508,150080,'Norovirus Hu/P15-1/2001/SWE','no rank'),(534509,150080,'Norovirus Hu/P15-10/2001/SWE','no rank'),(534510,150080,'Norovirus Hu/P15-12/2001/SWE','no rank'),(534511,150080,'Norovirus Hu/P15-14/2001/SWE','no rank'),(534512,150080,'Norovirus Hu/P15-15/2001/SWE','no rank'),(534513,150080,'Norovirus Hu/P15-18/2001/SWE','no rank'),(534514,150080,'Norovirus Hu/P15-2/2001/SWE','no rank'),(534515,150080,'Norovirus Hu/P15-22/2001/SWE','no rank'),(534516,150080,'Norovirus Hu/P15-25/2001/SWE','no rank'),(534517,150080,'Norovirus Hu/P15-3/2001/SWE','no rank'),(534518,150080,'Norovirus Hu/P15-30/2001/SWE','no rank'),(534519,150080,'Norovirus Hu/P15-5/2001/SWE','no rank'),(534520,150080,'Norovirus Hu/P15-6/2001/SWE','no rank'),(534521,150080,'Norovirus Hu/P15-9/2001/SWE','no rank'),(534522,150080,'Norovirus Hu/P17-1/2003/SWE','no rank'),(534523,150080,'Norovirus Hu/P17-10/2003/SWE','no rank'),(534524,150080,'Norovirus Hu/P17-11/2003/SWE','no rank'),(534525,150080,'Norovirus Hu/P17-12/2003/SWE','no rank'),(534526,150080,'Norovirus Hu/P17-13/2003/SWE','no rank'),(534527,150080,'Norovirus Hu/P17-14/2003/SWE','no rank'),(534528,150080,'Norovirus Hu/P17-15/2003/SWE','no rank'),(534529,150080,'Norovirus Hu/P17-17/2003/SWE','no rank'),(534530,150080,'Norovirus Hu/P17-18/2003/SWE','no rank'),(534531,150080,'Norovirus Hu/P17-19/2003/SWE','no rank'),(534532,150080,'Norovirus Hu/P17-2/2003/SWE','no rank'),(534533,150080,'Norovirus Hu/P17-20/2003/SWE','no rank'),(534534,150080,'Norovirus Hu/P17-3/2003/SWE','no rank'),(534535,150080,'Norovirus Hu/P17-6/2003/SWE','no rank'),(534536,150080,'Norovirus Hu/P17-8/2003/SWE','no rank'),(534537,150080,'Norovirus Hu/P17-9/2003/SWE','no rank'),(534538,150080,'Norovirus Hu/P3-10/2000/SWE','no rank'),(534539,150080,'Norovirus Hu/P3-11/2000/SWE','no rank'),(534540,150080,'Norovirus Hu/P3-14/2000/SWE','no rank'),(534541,150080,'Norovirus Hu/P3-15/2000/SWE','no rank'),(534542,150080,'Norovirus Hu/P3-16/2000/SWE','no rank'),(534543,150080,'Norovirus Hu/P3-17/2000/SWE','no rank'),(534544,150080,'Norovirus Hu/P3-18/2000/SWE','no rank'),(534545,150080,'Norovirus Hu/P3-19/2000/SWE','no rank'),(534546,150080,'Norovirus Hu/P3-2/2000/SWE','no rank'),(534547,150080,'Norovirus Hu/P3-20/2000/SWE','no rank'),(534548,150080,'Norovirus Hu/P3-3/2000/SWE','no rank'),(534549,150080,'Norovirus Hu/P3-4/2000/SWE','no rank'),(534550,150080,'Norovirus Hu/P3-5/2000/SWE','no rank'),(534551,150080,'Norovirus Hu/P3-6/2000/SWE','no rank'),(534552,150080,'Norovirus Hu/P3-7/2000/SWE','no rank'),(534553,150080,'Norovirus Hu/P3-8/2000/SWE','no rank'),(534554,150080,'Norovirus Hu/P3-9/2000/SWE','no rank'),(534555,150080,'Norovirus Hu/P5-1/2000/SWE','no rank'),(534556,150080,'Norovirus Hu/P5-11/2000/SWE','no rank'),(534557,150080,'Norovirus Hu/P5-14/2000/SWE','no rank'),(534558,150080,'Norovirus Hu/P5-15/2000/SWE','no rank'),(534559,150080,'Norovirus Hu/P5-16/2000/SWE','no rank'),(534560,150080,'Norovirus Hu/P5-18/2000/SWE','no rank'),(534561,150080,'Norovirus Hu/P5-19/2000/SWE','no rank'),(534562,150080,'Norovirus Hu/P5-2/2000/SWE','no rank'),(534563,150080,'Norovirus Hu/P5-20/2000/SWE','no rank'),(534564,150080,'Norovirus Hu/P5-3/2000/SWE','no rank'),(534565,150080,'Norovirus Hu/P5-4/2000/SWE','no rank'),(534566,150080,'Norovirus Hu/P5-5/2000/SWE','no rank'),(534567,150080,'Norovirus Hu/P5-7/2000/SWE','no rank'),(534568,150080,'Norovirus Hu/P5-8/2000/SWE','no rank'),(534569,150080,'Norovirus Hu/P7-10/2001/SWE','no rank'),(534570,150080,'Norovirus Hu/P7-11/2001/SWE','no rank'),(534571,150080,'Norovirus Hu/P7-12/2001/SWE','no rank'),(534572,150080,'Norovirus Hu/P7-14/2001/SWE','no rank'),(534573,150080,'Norovirus Hu/P7-15/2001/SWE','no rank'),(534574,150080,'Norovirus Hu/P7-16/2001/SWE','no rank'),(534575,150080,'Norovirus Hu/P7-17/2001/SWE','no rank'),(534576,150080,'Norovirus Hu/P7-18/2001/SWE','no rank'),(534577,150080,'Norovirus Hu/P7-19/2001/SWE','no rank'),(534578,150080,'Norovirus Hu/P7-2/2001/SWE','no rank'),(534579,150080,'Norovirus Hu/P7-20/2001/SWE','no rank'),(534580,150080,'Norovirus Hu/P7-3/2001/SWE','no rank'),(534581,150080,'Norovirus Hu/P7-4/2001/SWE','no rank'),(534582,150080,'Norovirus Hu/P7-5/2001/SWE','no rank'),(534583,150080,'Norovirus Hu/P7-6/2001/SWE','no rank'),(534584,150080,'Norovirus Hu/P7-7/2001/SWE','no rank'),(534585,150080,'Norovirus Hu/P9-1/2001/SWE','no rank'),(534586,150080,'Norovirus Hu/P9-10/2001/SWE','no rank'),(534587,150080,'Norovirus Hu/P9-11/2001/SWE','no rank'),(534588,150080,'Norovirus Hu/P9-12/2001/SWE','no rank'),(534589,150080,'Norovirus Hu/P9-18/2001/SWE','no rank'),(534590,150080,'Norovirus Hu/P9-2/2001/SWE','no rank'),(534591,150080,'Norovirus Hu/P9-21/2001/SWE','no rank'),(534592,150080,'Norovirus Hu/P9-23/2001/SWE','no rank'),(534593,150080,'Norovirus Hu/P9-24/2001/SWE','no rank'),(534594,150080,'Norovirus Hu/P9-26/2001/SWE','no rank'),(534595,150080,'Norovirus Hu/P9-27/2001/SWE','no rank'),(534596,150080,'Norovirus Hu/P9-30/2001/SWE','no rank'),(534597,150080,'Norovirus Hu/P9-5/2001/SWE','no rank'),(534598,150080,'Norovirus Hu/P9-6/2001/SWE','no rank'),(534599,150080,'Norovirus Hu/P9-7/2001/SWE','no rank'),(534600,150080,'Norovirus Hu/P9-8/2001/SWE','no rank'),(534601,150080,'Norovirus Hu/P9-9/2001/SWE','no rank'),(534602,150080,'Norovirus Hu/reference/2000/SWE','no rank'),(534603,662,'Vibrio sp. F-6','species'),(534604,401076,'Lobariella subexornata','species'),(534605,129110,'Pseudocyphellaria argyracea','species'),(534606,129110,'Pseudocyphellaria berberina','species'),(534607,129110,'Pseudocyphellaria cf. intricata FH-2008','species'),(534608,129110,'Pseudocyphellaria clathrata','species'),(534609,129110,'Pseudocyphellaria endochrysea','species'),(534610,129110,'Pseudocyphellaria hirsuta','species'),(534611,129110,'Pseudocyphellaria lechleri','species'),(534612,129110,'Pseudocyphellaria mallota','species'),(534613,129110,'Pseudocyphellaria obvoluta','species'),(534614,129110,'Pseudocyphellaria pilosella','species'),(534615,129110,'Pseudocyphellaria scabrosa','species'),(534616,129110,'Pseudocyphellaria sp. Stenroos 5295','species'),(534617,129110,'Pseudocyphellaria sp. Stenroos 5319','species'),(534618,137528,'Sticta caulescens','species'),(534619,137528,'Sticta damicornis','species'),(534620,137528,'Sticta gaudichaudia','species'),(534621,137528,'Sticta sp. Stenroos 4845','species'),(534622,364706,'Polyblastia clandestina','species'),(534623,364706,'Polyblastia lutosa','species'),(534624,364706,'Polyblastia sendtneri','species'),(534625,364709,'Thelidium umbilicatum','species'),(534626,146292,'Trimmatothele','genus'),(534627,534626,'Trimmatothele perquisita','species'),(534628,1112942,'Parastenella sp. CBS 12209','species'),(534629,37937,'Ramichloridium sp. CBS 122096','species'),(534630,642,'Aeromonas sp. A1','species'),(534631,642,'Aeromonas sp. AL','species'),(534632,286,'Pseudomonas sp. AN','species'),(534633,94837,'Anagarypus heatwolei','species'),(534634,307026,'Calocheiridius termitophilus','species'),(534635,423349,'Mucilaginibacter rigui','species'),(534636,112497,'Ramularia sp. Albano','species'),(534637,51799,'unclassified Pseudoscorpiones','no rank'),(534638,118520,'Afrochthonius','genus'),(534639,534638,'Afrochthonius godfreyi','species'),(534640,307025,'Apolpium','genus'),(534641,534640,'Apolpium parvum','species'),(534642,307025,'Beierolpium','genus'),(534643,534642,'Beierolpium bornemisszai','species'),(534644,51801,'Calymmachernes','genus'),(534645,534644,'Calymmachernes angulatus','species'),(534646,534919,'Chitrella','genus'),(534647,534646,'Chitrella cala','species'),(534648,51801,'Conicochernes','genus'),(534649,534648,'Conicochernes crassus','species'),(534650,534936,'Feaella','genus'),(534651,534650,'Feaella anderseni','species'),(534652,118535,'Garyops','genus'),(534653,534652,'Garyops depressus','species'),(534654,118520,'Lagynochthonius','genus'),(534655,534654,'Lagynochthonius johni','species'),(534656,534965,'Larca','genus'),(534657,534656,'Larca lata','species'),(534658,534966,'Lechytia','genus'),(534659,534658,'Lechytia hoffi','species'),(534660,51801,'Marachernes','genus'),(534661,534660,'Marachernes bellus','species'),(534662,83166,'Microbisium','genus'),(534663,534662,'Microbisium parvulum','species'),(534664,83166,'Neobisium','genus'),(534665,534664,'Neobisium polonicum','species'),(534666,534993,'Neopseudogarypus','genus'),(534667,534666,'Neopseudogarypus scutellatus','species'),(534668,83166,'Novobisium','genus'),(534669,534668,'Novobisium tenue','species'),(534670,54031,'Oratemnus','genus'),(534671,534670,'Oratemnus curtus','species'),(534672,535012,'Parahya','genus'),(534673,534672,'Parahya submersa','species'),(534674,307025,'Protogarypinus','genus'),(534675,534674,'Protogarypinus giganteus','species'),(534676,535013,'Pseudalbiorix','genus'),(534677,534676,'Pseudalbiorix veracruzensis','species'),(534678,307025,'Pseudogarypinus','genus'),(534679,534678,'Pseudogarypinus cooperi','species'),(534680,534993,'Pseudogarypus','genus'),(534681,534680,'Pseudogarypus bicornis','species'),(534682,51801,'Pseudopilanus','genus'),(534683,534682,'Pseudopilanus kuscheli','species'),(534684,118520,'Sathrochthonius','genus'),(534685,534684,'Sathrochthonius insulanus','species'),(534686,83166,'Stenohya','genus'),(534687,534686,'Stenohya hamata','species'),(534688,197617,'Synsphyronus','genus'),(534689,534688,'Synsphyronus apimelus','species'),(534690,83166,'Tuberocreagris','genus'),(534691,534690,'Tuberocreagris lata','species'),(534692,34433,'Leucoagaricus sp. AGH011019-03','species'),(534693,34433,'Leucoagaricus sp. AMG040508-01','species'),(534694,34433,'Leucoagaricus sp. AMG040508-03','species'),(534695,34433,'Leucoagaricus sp. AMG040509-01','species'),(534696,34433,'Leucoagaricus sp. ASM010820-01','species'),(534697,34433,'Leucoagaricus sp. ASM010820-03','species'),(534698,34433,'Leucoagaricus sp. ASM010820-04','species'),(534699,34433,'Leucoagaricus sp. ASM010820-05','species'),(534700,34433,'Leucoagaricus sp. ASM010821-01','species'),(534701,34433,'Leucoagaricus sp. ASM010821-02','species'),(534702,34433,'Leucoagaricus sp. ASM010821-03','species'),(534703,34433,'Leucoagaricus sp. ASM010821-04','species'),(534704,34433,'Leucoagaricus sp. ASM010821-05','species'),(534705,34433,'Leucoagaricus sp. ASM010822-03','species'),(534706,34433,'Leucoagaricus sp. ASM010822-05','species'),(534707,34433,'Leucoagaricus sp. ASM010825-01','species'),(534708,34433,'Leucoagaricus sp. ASM010825-02','species'),(534709,34433,'Leucoagaricus sp. ASM010825-03','species'),(534710,34433,'Leucoagaricus sp. ASM010825-04','species'),(534711,34433,'Leucoagaricus sp. ASM010825-05','species'),(534712,34433,'Leucoagaricus sp. ASM010827-01','species'),(534713,34433,'Leucoagaricus sp. ASM010827-02','species'),(534714,34433,'Leucoagaricus sp. ASM010827-03','species'),(534715,34433,'Leucoagaricus sp. ASM010827-04','species'),(534716,34433,'Leucoagaricus sp. ASM010827-05','species'),(534717,34433,'Leucoagaricus sp. ASM020815-01','species'),(534718,34433,'Leucoagaricus sp. ASM020815-02','species'),(534719,34433,'Leucoagaricus sp. ASM020815-03','species'),(534720,34433,'Leucoagaricus sp. ASM020815-04','species'),(534721,34433,'Leucoagaricus sp. ASM020815-05','species'),(534722,34433,'Leucoagaricus sp. ASM020815-06','species'),(534723,34433,'Leucoagaricus sp. ASM020816-01','species'),(534724,34433,'Leucoagaricus sp. ASM020816-02','species'),(534725,34433,'Leucoagaricus sp. ASM020816-03','species'),(534726,34433,'Leucoagaricus sp. ASM020816-04','species'),(534727,34433,'Leucoagaricus sp. ASM020824-01','species'),(534728,34433,'Leucoagaricus sp. ASM020824-02','species'),(534729,34433,'Leucoagaricus sp. ASM020824-03','species'),(534730,34433,'Leucoagaricus sp. ASM020824-04','species'),(534731,34433,'Leucoagaricus sp. ASM020824-05','species'),(534732,34433,'Leucoagaricus sp. ASM020825-01','species'),(534733,34433,'Leucoagaricus sp. ASM020825-02','species'),(534734,34433,'Leucoagaricus sp. ASM020825-03','species'),(534735,34433,'Leucoagaricus sp. ASM020825-04','species'),(534736,34433,'Leucoagaricus sp. ASM020825-05','species'),(534737,34433,'Leucoagaricus sp. ASM040418-01','species'),(534738,34433,'Leucoagaricus sp. ASM040418-02','species'),(534739,34433,'Leucoagaricus sp. ASM040418-03','species'),(534740,34433,'Leucoagaricus sp. ASM040418-04','species'),(534741,34433,'Leucoagaricus sp. ASM040418-05','species'),(534742,34433,'Leucoagaricus sp. ASM040418-06','species'),(534743,34433,'Leucoagaricus sp. ASM040418-07','species'),(534744,34433,'Leucoagaricus sp. ASM040418-08','species'),(534745,34433,'Leucoagaricus sp. Archbold','species'),(534746,34433,'Leucoagaricus sp. JJS010925-06','species'),(534747,34433,'Leucoagaricus sp. JJS011005-01','species'),(534748,34433,'Leucoagaricus sp. JJS011019-01','species'),(534749,34433,'Leucoagaricus sp. JJS011102-02','species'),(534750,34433,'Leucoagaricus sp. JJS011111-01','species'),(534751,34433,'Leucoagaricus sp. JJS020520-04','species'),(534752,34433,'Leucoagaricus sp. JJS020521-01','species'),(534753,34433,'Leucoagaricus sp. JS01','species'),(534754,34433,'Leucoagaricus sp. JS02','species'),(534755,34433,'Leucoagaricus sp. SR1','species'),(534756,34433,'Leucoagaricus sp. SR2','species'),(534757,34433,'Leucoagaricus sp. SR3','species'),(534758,34433,'Leucoagaricus sp. SR4','species'),(534759,34433,'Leucoagaricus sp. SR5','species'),(534760,34433,'Leucoagaricus sp. TV011005-02','species'),(534761,34433,'Leucoagaricus sp. TV011019-01','species'),(534762,34433,'Leucoagaricus sp. TV011102-02','species'),(534763,34433,'Leucoagaricus sp. UGM010925-01','species'),(534764,34433,'Leucoagaricus sp. UGM030930-01','species'),(534765,34433,'Leucoagaricus sp. UGM030930-03','species'),(534766,34433,'Leucoagaricus sp. UGM030930-04','species'),(534767,34433,'Leucoagaricus sp. UGM030930-05','species'),(534768,34433,'Leucoagaricus sp. USNM00414160','species'),(534769,34433,'Leucoagaricus sp. USNM00414161','species'),(534770,307025,'Aphelolpium','genus'),(534776,307025,'Euryolpium','genus'),(534779,307025,'Garypinus','genus'),(534790,307025,'Nanolpium','genus'),(534800,307025,'Pachyolpium','genus'),(534804,307025,'Progarypus','genus'),(534813,307025,'Xenolpium','genus'),(534822,51801,'Apatochernes','genus'),(534838,51801,'Chernes','genus'),(534847,51801,'Dinocheirus','genus'),(534856,51801,'Haplochernes','genus'),(534858,51801,'Hesperochernes','genus'),(534862,51801,'Incachernes','genus'),(534865,51801,'Lamprochernes','genus'),(534879,51801,'Neochelanops','genus'),(534881,51801,'Nesidiochernes','genus'),(534883,51801,'Nesochernes','genus'),(534916,51801,'Wyochernes','genus'),(534919,83165,'Syarinidae','no rank'),(534926,534919,'Ideobisium','genus'),(534927,534919,'Ideoblothrus','genus'),(534931,534919,'Nannobisium','genus'),(534934,534919,'Syarinus','genus'),(534935,51799,'Feaelloidea','superfamily'),(534936,534935,'Feaellidae','family'),(534940,118520,'Apochthonius','genus'),(534941,118520,'Austrochthonius','genus'),(534946,118520,'Drepanochthonius','genus'),(534948,118520,'Kleptochthonius','genus'),(534952,118520,'Mundochthonius','genus'),(534954,118520,'Paraliochthonius','genus'),(534955,118520,'Pseudochthonius','genus'),(534956,118520,'Pseudotyrannochthonius','genus'),(534958,118520,'Selachochthonius','genus'),(534963,118520,'Tyrannochthonius','genus'),(534965,197616,'Larcidae','family'),(534966,118519,'Lechytiidae','family'),(534972,83166,'Bisetocreagris','genus'),(534978,83166,'Halobisium','genus'),(534980,83166,'Lissocreagris','genus'),(534990,83166,'Saetigerocreagris','genus'),(534993,534935,'Pseudogarypidae','family'),(534998,54031,'Caecatemnus','genus'),(535000,54031,'Cyclatemnus','genus'),(535005,54031,'Miratemnus','genus'),(535007,54031,'Stenatemnus','genus'),(535010,54031,'Titanatemnus','genus'),(535012,83165,'Parahyidae','no rank'),(535013,83165,'Ideoroncidae','no rank'),(535024,135461,'Bacillus subtilis subsp. subtilis str. SMY','no rank'),(535025,135461,'Bacillus subtilis subsp. subtilis str. JH642','no rank'),(535026,135461,'Bacillus subtilis subsp. subtilis str. NCIB 3610','no rank'),(535035,61905,'Roncus transsilvanicus','species'),(535036,534822,'Apatochernes sp. JM-2008','species'),(535037,534940,'Apochthonius sp. JM-2008','species'),(535038,534941,'Austrochthonius sp. JM-2008','species'),(535039,534998,'Caecatemnus sp. JM-2008','species'),(535040,535000,'Cyclatemnus sp. JM-2008','species'),(535041,534946,'Drepanochthonius sp. JM-2008','species'),(535042,534776,'Euryolpium sp. JM-2008','species'),(535043,534856,'Haplochernes sp. JM-2008','species'),(535044,534926,'Ideobisium sp. JM-2008','species'),(535045,534927,'Ideoblothrus sp. JM-2008','species'),(535046,534862,'Incachernes sp. JM-2008','species'),(535047,534948,'Kleptochthonius sp. JM-2008','species'),(535048,534980,'Lissocreagris sp. JM-2008','species'),(535049,51808,'Lustrochernes sp. JM-2008','species'),(535050,535005,'Miratemnus sp. JM-2008','species'),(535051,534931,'Nannobisium sp. JM-2008','species'),(535052,534790,'Nanolpium sp. JM-2008','species'),(535053,534879,'Neochelanops sp. JM-2008','species'),(535054,534881,'Nesidiochernes sp. JM-2008','species'),(535055,534883,'Nesochernes sp. JM-2008','species'),(535056,534800,'Pachyolpium sp. JM-2008','species'),(535057,534954,'Paraliochthonius sp. JM-2008','species'),(535058,534804,'Progarypus sp. JM-2008','species'),(535059,534955,'Pseudochthonius sp. JM-2008','species'),(535060,534956,'Pseudotyrannochthonius sp. JM-2008','species'),(535061,534990,'Saetigerocreagris sp. JM-2008','species'),(535062,534958,'Selachochthonius sp. JM-2008','species'),(535063,535007,'Stenatemnus sp. JM-2008','species'),(535064,534934,'Syarinus sp. JM-2008','species'),(535065,535010,'Titanatemnus sp. JM-2008','species'),(535066,534963,'Tyrannochthonius sp. JM-2008','species'),(535067,534813,'Xenolpium sp. JM-2008','species'),(535068,118535,'Afrosternophorus','genus'),(535069,535068,'Afrosternophorus sp. JM-2008','species'),(535070,535085,'Anaulacodithella','genus'),(535071,535070,'Anaulacodithella sp. JM-2008','species'),(535072,535086,'Geogarypus','genus'),(535073,535072,'Geogarypus sp. JM-2008','species'),(535074,535087,'Indohya','genus'),(535075,535074,'Indohya sp. JM-2008','species'),(535076,535088,'Mirobisium','genus'),(535077,535076,'Mirobisium sp. JM-2008','species'),(535078,348857,'Nannochelifer','genus'),(535079,535078,'Nannochelifer sp. JM-2008','species'),(535080,348857,'Philomaoria','genus'),(535081,535080,'Philomaoria sp. JM-2008','species'),(535082,535152,'Withius','genus'),(535083,535082,'Withius sp. 1 JM-2008','species'),(535084,535082,'Withius sp. 2 JM-2008','species'),(535085,118519,'Tridenchthoniidae','family'),(535086,197616,'Geogarypidae','family'),(535087,83165,'Hyidae','no rank'),(535088,83165,'Gymnobisiidae','no rank'),(535090,194,'Campylobacter sp. MIT 97-5311','species'),(535091,194,'Campylobacter sp. MIT 99-7217','species'),(535098,348857,'Beierius','genus'),(535099,348857,'Beierochelifer','genus'),(535104,348857,'Chelifer','genus'),(535106,348857,'Dactylochelifer','genus'),(535110,348857,'Ellingsenius','genus'),(535114,348857,'Hansenius','genus'),(535121,348857,'Lissochelifer','genus'),(535135,348857,'Parachelifer','genus'),(535141,348857,'Rhacochelifer','genus'),(535152,51800,'Withiidae','family'),(535189,534941,'Austrochthonius sp. Australia','species'),(535190,534956,'Pseudotyrannochthonius sp. Australia','species'),(535191,118521,'Chthonius sp. 1 JM-2008','species'),(535192,118521,'Chthonius sp. 2 JM-2008','species'),(535194,348858,'Cheiridiinae','subfamily'),(535195,535202,'Cheiridiinae sp. JM-2008','species'),(535196,535194,'Apocheiridium','genus'),(535197,535194,'Cheiridium','genus'),(535202,535194,'unclassified Cheiridiinae','no rank'),(535203,51801,'unclassified Chernetidae','no rank'),(535204,535203,'Chernetidae sp. cf. Parazaona JM-2008','species'),(535205,1352,'Enterococcus faecium E1071','no rank'),(535206,1352,'Enterococcus faecium E1162','no rank'),(535207,102801,'Influenza A virus (A/chicken/California/755/1999(H10N7))','no rank'),(535208,102801,'Influenza A virus (A/emu/California/2092/1996(H10N7))','no rank'),(535209,102801,'Influenza A virus (A/green-winged teal/California/JN1323/2007(H10N7))','no rank'),(535210,102801,'Influenza A virus (A/northern shoveler/California/JN950/2006(H10N7))','no rank'),(535211,102801,'Influenza A virus (A/quail/California/1022/1999(H10N7))','no rank'),(535212,102796,'Influenza A virus (A/chicken/Shanghai/1/2001(H9N2))','no rank'),(535213,102796,'Influenza A virus (A/chicken/Shanghai/1/2002(H9N2))','no rank'),(535214,102796,'Influenza A virus (A/chicken/Shanghai/12/2001(H9N2))','no rank'),(535215,102796,'Influenza A virus (A/chicken/Shanghai/14/2001(H9N2))','no rank'),(535216,102796,'Influenza A virus (A/chicken/Shanghai/16/2001(H9N2))','no rank'),(535217,102796,'Influenza A virus (A/chicken/Shanghai/2/1999(H9N2))','no rank'),(535218,102796,'Influenza A virus (A/chicken/Shanghai/2/2001(H9N2))','no rank'),(535219,102796,'Influenza A virus (A/chicken/Shanghai/2/2002(H9N2))','no rank'),(535220,102796,'Influenza A virus (A/chicken/Shanghai/3/2000(H9N2))','no rank'),(535221,102796,'Influenza A virus (A/chicken/Shanghai/7/2001(H9N2))','no rank'),(535222,28589,'Blepharoneura furcifer','species'),(535223,28589,'Blepharoneura sp. 1 MC-2007','species'),(535224,28589,'Blepharoneura sp. 10 MC-2007','species'),(535225,28589,'Blepharoneura sp. 11 MC-2007','species'),(535226,28589,'Blepharoneura sp. 12 MC-2007','species'),(535227,28589,'Blepharoneura sp. 13 MC-2007','species'),(535228,28589,'Blepharoneura sp. 14 MC-2007','species'),(535229,28589,'Blepharoneura sp. 15 MC-2007','species'),(535230,28589,'Blepharoneura sp. 16 MC-2007','species'),(535231,28589,'Blepharoneura sp. 17 MC-2007','species'),(535232,28589,'Blepharoneura sp. 18 MC-2007','species'),(535233,28589,'Blepharoneura sp. 19 MC-2007','species'),(535234,28589,'Blepharoneura sp. 2 MC-2007','species'),(535235,28589,'Blepharoneura sp. 20 MC-2007','species'),(535236,28589,'Blepharoneura sp. 21 MC-2007','species'),(535237,28589,'Blepharoneura sp. 22 MC-2007','species'),(535238,28589,'Blepharoneura sp. 23 MC-2007','species'),(535239,28589,'Blepharoneura sp. 24 MC-2007','species'),(535240,28589,'Blepharoneura sp. 25 MC-2007','species'),(535241,28589,'Blepharoneura sp. 26 MC-2007','species'),(535242,28589,'Blepharoneura sp. 27 MC-2007','species'),(535243,28589,'Blepharoneura sp. 28 MC-2007','species'),(535244,28589,'Blepharoneura sp. 29 MC-2007','species'),(535245,28589,'Blepharoneura sp. 3 MC-2007','species'),(535246,28589,'Blepharoneura sp. 30 MC-2007','species'),(535247,28589,'Blepharoneura sp. 31 MC-2007','species'),(535248,28589,'Blepharoneura sp. 32 MC-2007','species'),(535249,28589,'Blepharoneura sp. 33 MC-2007','species'),(535250,28589,'Blepharoneura sp. 34 MC-2007','species'),(535251,28589,'Blepharoneura sp. 35 MC-2007','species'),(535252,28589,'Blepharoneura sp. 36 MC-2007','species'),(535253,28589,'Blepharoneura sp. 37 MC-2007','species'),(535254,28589,'Blepharoneura sp. 38 MC-2007','species'),(535255,28589,'Blepharoneura sp. 39 MC-2007','species'),(535256,28589,'Blepharoneura sp. 40 MC-2007','species'),(535257,28589,'Blepharoneura sp. 41 MC-2007','species'),(535258,28589,'Blepharoneura sp. 42 MC-2007','species'),(535259,28589,'Blepharoneura sp. 43 MC-2007','species'),(535260,28589,'Blepharoneura sp. 44 MC-2007','species'),(535261,28589,'Blepharoneura sp. 45 MC-2007','species'),(535262,28589,'Blepharoneura sp. 46 MC-2007','species'),(535263,28589,'Blepharoneura sp. 47 MC-2007','species'),(535264,28589,'Blepharoneura sp. 49 MC-2007','species'),(535265,28589,'Blepharoneura sp. 5 MC-2007','species'),(535266,28589,'Blepharoneura sp. 6 MC-2007','species'),(535267,28589,'Blepharoneura sp. 7 MC-2007','species'),(535268,28589,'Blepharoneura sp. 8 MC-2007','species'),(535269,28589,'Blepharoneura sp. 9 MC-2007','species'),(535270,28589,'Blepharoneura sp. OUT2 MC-2007','species'),(535271,28589,'Blepharoneura sp. OUT42 MC-2007','species'),(535272,3603,'Vitis pseudoreticulata x Vitis vinifera','species'),(535273,364709,'Thelidium sp. Savic 3157','species'),(535274,364706,'Polyblastia sp. Savic 3159','species'),(535275,364706,'Polyblastia sp. Nordin 5501','species'),(535276,32071,'Asplenium haurakiense','species'),(535277,94236,'Mola sp. NM2008','species'),(535278,1663,'Arthrobacter sp. AD27','species'),(535279,1663,'Arthrobacter sp. AD30','species'),(535280,1663,'Arthrobacter sp. AD36','species'),(535281,1663,'Arthrobacter sp. AD38','species'),(535282,286,'Pseudomonas sp. S15','species'),(535283,5475,'Candida sp. HNF-1b','species'),(535284,5475,'Candida sp. HNK-4a','species'),(535285,43987,'Geotrichum sp. HNT-1','species'),(535286,5620,'Zygoascus sp. HNM-1','species'),(535287,153976,'Dictyothrips','genus'),(535288,535287,'Dictyothrips betae','species'),(535289,721785,'Acidovorax ebreus TPSY','no rank'),(535290,445,'Legionella nagasakiensis','species'),(535292,116044,'Capoeta sp. A CT-2008','species'),(535293,116044,'Capoeta sp. B CT-2008','species'),(535294,116044,'Capoeta angorae','species'),(535295,116044,'Capoeta antalyensis','species'),(535296,116044,'Capoeta barroisi','species'),(535297,116044,'Capoeta bergamae','species'),(535298,116044,'Capoeta kosswigi','subspecies'),(535299,116044,'Capoeta umbla','species'),(535301,116044,'Capoeta pestai','species'),(535302,116044,'Capoeta sieboldii','species'),(535303,116044,'Capoeta tinca','species'),(535304,100824,'Picus rabieri','species'),(535305,100824,'Picus erythropygius','species'),(535306,100824,'Picus puniceus','species'),(535307,100824,'Picus viridanus','species'),(535308,100825,'Picus viridis sharpei','subspecies'),(535309,100824,'Picus vittatus','species'),(535310,100824,'Picus xanthopygaeus','species'),(535311,29278,'Cloning vector P{attP.w+.attP}','species'),(535312,29278,'Brucella expression vector pNSClpB','species'),(535313,29278,'Brucella expression vector pNSDnaK','species'),(535314,29278,'Brucella expression vector pNSHtrA','species'),(535315,29278,'Brucella expression vector pNSLon','species'),(535316,29278,'Brucella expression vector pNSVirB','species'),(535318,80865,'Delftia sp. XYJ6','species'),(535320,1883,'Streptomyces sp. ZX51','species'),(535322,235,'Brucella abortus F4902','no rank'),(535325,35802,'Brucella abortus bv. 1 str. 2256#1042','no rank'),(535326,35802,'Brucella abortus bv. 1 str. 2042#1006','no rank'),(535327,35802,'Brucella abortus bv. 1 str. 3#1332','no rank'),(535328,35802,'Brucella abortus bv. 1 str. 2032#1004','no rank'),(535329,35802,'Brucella abortus bv. 1 str. 8-953#1146','no rank'),(535330,35802,'Brucella abortus bv. 1 str. 2054#1021','no rank'),(535331,35802,'Brucella abortus bv. 1 str. 2051#1011','no rank'),(535332,35802,'Brucella abortus bv. 1 str. 2038#1019','no rank'),(535334,644340,'Brucella melitensis bv. 3 str. G9481','no rank'),(535335,644337,'Brucella melitensis bv. 1 str. G5013','no rank'),(535338,644337,'Brucella melitensis bv. 1 str. H0866','no rank'),(535339,644337,'Brucella melitensis bv. 1 str. G6191','no rank'),(535340,29459,'Brucella melitensis G8755','no rank'),(535341,29459,'Brucella melitensis E8127','no rank'),(535346,644346,'Brucella suis bv. 1 str. F1277','no rank'),(535347,644346,'Brucella suis bv. 1 str. F1183','no rank'),(535348,644346,'Brucella suis bv. 1 str. F1651','no rank'),(535349,644346,'Brucella suis bv. 1 str. G9049','no rank'),(535351,644346,'Brucella suis bv. 1 str. G8756','no rank'),(535357,3071,'Chlorella sp. ACT 0608','species'),(535358,1129,'Synechococcus sp. ACT 0616','species'),(535359,64862,'Macrocentrus cingulum','species'),(535360,34453,'Hebeloma cf. erumpens UE-2008','species'),(535361,34453,'Hebeloma erumpens','species'),(535362,34453,'Hebeloma sp. HJB10897','species'),(535363,34453,'Hebeloma sp. HJB9381','species'),(535364,34453,'Hebeloma theobrominum','species'),(535365,101842,'Naucoria celluloderma','species'),(535366,1663,'Arthrobacter sp. Dhal-D','species'),(535367,34072,'Variovorax sp. Dhal-F','species'),(535368,83698,'Banksia nivea','species'),(535369,61932,'Virectaria sp. SK-2008','species'),(535370,60073,'Sabicea arborea','species'),(535371,60073,'Sabicea medusula','species'),(535372,60073,'Sabicea mildbraedii','species'),(535373,60073,'Sabicea nobilis','species'),(535374,61932,'Virectaria sp. Adams 45','species'),(535376,188216,'Astacopsidrilus','genus'),(535377,535376,'Astacopsidrilus ryuteki','species'),(535378,41071,'Dytiscoidea','superfamily'),(535379,535378,'Meruidae','family'),(535380,535379,'Meru','genus'),(535381,535380,'Meru phyllisae','species'),(535382,41071,'Caraboidea','superfamily'),(535384,41071,'Gyrinoidea','superfamily'),(535385,41071,'Haliploidea','superfamily'),(535386,33431,'Heliconius erato venus','subspecies'),(535387,33431,'Heliconius erato venus x Heliconius erato chestertonii','subspecies'),(535388,527154,'Leydigia lousi','species'),(535389,535388,'Leydigia lousi mexicana','subspecies'),(535390,77650,'Simocephalus punctatus','species'),(535494,490043,'Norovirus Hu/GII/Beijing/01/2004/CHN','no rank'),(535495,490043,'Norovirus Hu/GII/Beijing/06/2005/CHN','no rank'),(535496,490043,'Norovirus Hu/GII/Beijing/07/2005/CHN','no rank'),(535497,490043,'Norovirus Hu/GII/Beijing/10/2005/CHN','no rank'),(535498,490043,'Norovirus Hu/GII/Beijing/10/2006/CHN','no rank'),(535499,490043,'Norovirus Hu/GII/Beijing/101/2005/CHN','no rank'),(535500,490043,'Norovirus Hu/GII/Beijing/101/2007/CHN','no rank'),(535501,490043,'Norovirus Hu/GII/Beijing/102/2005/CHN','no rank'),(535502,490043,'Norovirus Hu/GII/Beijing/115/2004/CHN','no rank'),(535503,490043,'Norovirus Hu/GII/Beijing/116/2007/CHN','no rank'),(535504,490043,'Norovirus Hu/GII/Beijing/125/2007/CHN','no rank'),(535505,490043,'Norovirus Hu/GII/Beijing/127/2007/CHN','no rank'),(535506,490043,'Norovirus Hu/GII/Beijing/133/2005/CHN','no rank'),(535507,490043,'Norovirus Hu/GII/Beijing/133/2007/CHN','no rank'),(535508,490043,'Norovirus Hu/GII/Beijing/139/2005/CHN','no rank'),(535509,490043,'Norovirus Hu/GII/Beijing/14/2006/CHN','no rank'),(535510,490043,'Norovirus Hu/GII/Beijing/148/2005/CHN','no rank'),(535511,490043,'Norovirus Hu/GII/Beijing/148/2007/CHN','no rank'),(535512,490043,'Norovirus Hu/GII/Beijing/153/2005/CHN','no rank'),(535513,490043,'Norovirus Hu/GII/Beijing/156/2007/CHN','no rank'),(535514,490043,'Norovirus Hu/GII/Beijing/162/2007/CHN','no rank'),(535515,490043,'Norovirus Hu/GII/Beijing/165/2004/CHN','no rank'),(535516,490043,'Norovirus Hu/GII/Beijing/169/2005/CHN','no rank'),(535517,490043,'Norovirus Hu/GII/Beijing/175/2004/CHN','no rank'),(535518,490043,'Norovirus Hu/GII/Beijing/178/2004/CHN','no rank'),(535519,490043,'Norovirus Hu/GII/Beijing/178/2005/CHN','no rank'),(535520,490043,'Norovirus Hu/GII/Beijing/19/2004/CHN','no rank'),(535521,490043,'Norovirus Hu/GII/Beijing/191/2005/CHN','no rank'),(535522,490043,'Norovirus Hu/GII/Beijing/196/2007/CHN','no rank'),(535523,490043,'Norovirus Hu/GII/Beijing/197/2005/CHN','no rank'),(535524,490043,'Norovirus Hu/GII/Beijing/208/2006/CHN','no rank'),(535525,490043,'Norovirus Hu/GII/Beijing/215/2005/CHN','no rank'),(535526,490043,'Norovirus Hu/GII/Beijing/221/2005/CHN','no rank'),(535527,490043,'Norovirus Hu/GII/Beijing/228/2005/CHN','no rank'),(535528,490043,'Norovirus Hu/GII/Beijing/229/2005/CHN','no rank'),(535529,490043,'Norovirus Hu/GII/Beijing/235/2006/CHN','no rank'),(535530,490043,'Norovirus Hu/GII/Beijing/248/2006/CHN','no rank'),(535531,490043,'Norovirus Hu/GII/Beijing/259/2005/CHN','no rank'),(535532,490043,'Norovirus Hu/GII/Beijing/26/2006/CHN','no rank'),(535533,490043,'Norovirus Hu/GII/Beijing/262/2007/CHN','no rank'),(535534,490043,'Norovirus Hu/GII/Beijing/266/2006/CHN','no rank'),(535535,490043,'Norovirus Hu/GII/Beijing/27/2004/CHN','no rank'),(535536,490043,'Norovirus Hu/GII/Beijing/271/2007/CHN','no rank'),(535537,490043,'Norovirus Hu/GII/Beijing/274/2005/CHN','no rank'),(535538,490043,'Norovirus Hu/GII/Beijing/275/2005/CHN','no rank'),(535539,490043,'Norovirus Hu/GII/Beijing/277/2005/CHN','no rank'),(535540,490043,'Norovirus Hu/GII/Beijing/282/2005/CHN','no rank'),(535541,490043,'Norovirus Hu/GII/Beijing/289/2005/CHN','no rank'),(535542,490043,'Norovirus Hu/GII/Beijing/290/2007/CHN','no rank'),(535543,490043,'Norovirus Hu/GII/Beijing/300/2007/CHN','no rank'),(535544,490043,'Norovirus Hu/GII/Beijing/303/2007/CHN','no rank'),(535545,490043,'Norovirus Hu/GII/Beijing/307/2005/CHN','no rank'),(535546,490043,'Norovirus Hu/GII/Beijing/308/2005/CHN','no rank'),(535547,490043,'Norovirus Hu/GII/Beijing/310/2007/CHN','no rank'),(535548,490043,'Norovirus Hu/GII/Beijing/313/2007/CHN','no rank'),(535549,490043,'Norovirus Hu/GII/Beijing/321/2007/CHN','no rank'),(535550,490043,'Norovirus Hu/GII/Beijing/323/2007/CHN','no rank'),(535551,490043,'Norovirus Hu/GII/Beijing/33/2006/CHN','no rank'),(535552,490043,'Norovirus Hu/GII/Beijing/334/2007/CHN','no rank'),(535553,490043,'Norovirus Hu/GII/Beijing/34/2006/CHN','no rank'),(535554,490043,'Norovirus Hu/GII/Beijing/352/2007/CHN','no rank'),(535555,490043,'Norovirus Hu/GII/Beijing/361/2007/CHN','no rank'),(535556,490043,'Norovirus Hu/GII/Beijing/362/2007/CHN','no rank'),(535557,490043,'Norovirus Hu/GII/Beijing/371/2007/CHN','no rank'),(535558,490043,'Norovirus Hu/GII/Beijing/374/2007/CHN','no rank'),(535559,490043,'Norovirus Hu/GII/Beijing/375/2005/CHN','no rank'),(535560,490043,'Norovirus Hu/GII/Beijing/377/2007/CHN','no rank'),(535561,490043,'Norovirus Hu/GII/Beijing/38/2006/CHN','no rank'),(535562,490043,'Norovirus Hu/GII/Beijing/39/2004/CHN','no rank'),(535563,490043,'Norovirus Hu/GII/Beijing/401/2005/CHN','no rank'),(535564,490043,'Norovirus Hu/GII/Beijing/402/2005/CHN','no rank'),(535565,490043,'Norovirus Hu/GII/Beijing/430/2005/CHN','no rank'),(535566,490043,'Norovirus Hu/GII/Beijing/439/2005/CHN','no rank'),(535567,490043,'Norovirus Hu/GII/Beijing/45/2004/CHN','no rank'),(535568,490043,'Norovirus Hu/GII/Beijing/45/2005/CHN','no rank'),(535569,490043,'Norovirus Hu/GII/Beijing/455/2005/CHN','no rank'),(535570,490043,'Norovirus Hu/GII/Beijing/46/2005/CHN','no rank'),(535571,490043,'Norovirus Hu/GII/Beijing/466/2005/CHN','no rank'),(535572,490043,'Norovirus Hu/GII/Beijing/479/2005/CHN','no rank'),(535573,490043,'Norovirus Hu/GII/Beijing/48/2005/CHN','no rank'),(535574,490043,'Norovirus Hu/GII/Beijing/48/2007/CHN','no rank'),(535575,490043,'Norovirus Hu/GII/Beijing/484/2005/CHN','no rank'),(535576,490043,'Norovirus Hu/GII/Beijing/49/2007/CHN','no rank'),(535577,490043,'Norovirus Hu/GII/Beijing/492/2005/CHN','no rank'),(535578,490043,'Norovirus Hu/GII/Beijing/493/2005/CHN','no rank'),(535579,490043,'Norovirus Hu/GII/Beijing/495/2005/CHN','no rank'),(535580,490043,'Norovirus Hu/GII/Beijing/496/2005/CHN','no rank'),(535581,490043,'Norovirus Hu/GII/Beijing/498/2005/CHN','no rank'),(535582,490043,'Norovirus Hu/GII/Beijing/509/2005/CHN','no rank'),(535583,490043,'Norovirus Hu/GII/Beijing/518/2005/CHN','no rank'),(535584,490043,'Norovirus Hu/GII/Beijing/55/2004/CHN','no rank'),(535585,490043,'Norovirus Hu/GII/Beijing/57/2005/CHN','no rank'),(535586,490043,'Norovirus Hu/GII/Beijing/63/2007/CHN','no rank'),(535587,490043,'Norovirus Hu/GII/Beijing/66/2005/CHN','no rank'),(535588,490043,'Norovirus Hu/GII/Beijing/71/2007/CHN','no rank'),(535589,490043,'Norovirus Hu/GII/Beijing/74/2004/CHN','no rank'),(535590,490043,'Norovirus Hu/GII/Beijing/74/2007/CHN','no rank'),(535591,490043,'Norovirus Hu/GII/Beijing/79/2004/CHN','no rank'),(535592,490043,'Norovirus Hu/GII/Beijing/82/2004/CHN','no rank'),(535593,490043,'Norovirus Hu/GII/Beijing/88/2004/CHN','no rank'),(535594,490043,'Norovirus Hu/GII/Beijing/90/2004/CHN','no rank'),(535595,490043,'Norovirus Hu/GII/Beijing/95/2005/CHN','no rank'),(535596,490043,'Norovirus Hu/GII/Beijing/96/2007/CHN','no rank'),(535597,526917,'Phortica sp. 7 XH-2008','species'),(535598,333347,'Potexvirus ST4','species'),(535599,333347,'Potexvirus ST5','species'),(535600,10780,'unclassified Parvoviridae','no rank'),(535601,11128,'Bovine coronavirus UP1/PRT/2005','no rank'),(535602,11128,'Bovine coronavirus UP2/PRT/2005','no rank'),(535603,119210,'Influenza A virus (A/Alabama/AF1776/2008(H3N2))','no rank'),(535604,119210,'Influenza A virus (A/Arizona/AF1717/2008(H3N2))','no rank'),(535605,119210,'Influenza A virus (A/Arkansas/AF1718/2008(H3N2))','no rank'),(535606,119210,'Influenza A virus (A/Arkansas/AF1765/2008(H3N2))','no rank'),(535607,119210,'Influenza A virus (A/Arkansas/AF1782/2008(H3N2))','no rank'),(535608,119210,'Influenza A virus (A/Arkansas/AF1783/2008(H3N2))','no rank'),(535609,119210,'Influenza A virus (A/Arkansas/AF1784/2008(H3N2))','no rank'),(535610,119210,'Influenza A virus (A/Arkansas/AF1786/2008(H3N2))','no rank'),(535611,119210,'Influenza A virus (A/Arkansas/AF1794/2008(H3N2))','no rank'),(535612,119210,'Influenza A virus (A/California/AF1773/2008(H3N2))','no rank'),(535613,119210,'Influenza A virus (A/Florida/AF1704/2008(H3N2))','no rank'),(535614,119210,'Influenza A virus (A/Germany/AF1748/2008(H3N2))','no rank'),(535615,119210,'Influenza A virus (A/Illinois/AF1708/2008(H3N2))','no rank'),(535616,119210,'Influenza A virus (A/Illinois/AF1709/2008(H3N2))','no rank'),(535617,119210,'Influenza A virus (A/Illinois/AF1711/2008(H3N2))','no rank'),(535618,119210,'Influenza A virus (A/Illinois/AF1712/2008(H3N2))','no rank'),(535619,119210,'Influenza A virus (A/Illinois/AF1713/2008(H3N2))','no rank'),(535620,119210,'Influenza A virus (A/Illinois/AF1775/2008(H3N2))','no rank'),(535621,119210,'Influenza A virus (A/Illinois/AF1793/2008(H3N2))','no rank'),(535622,119210,'Influenza A virus (A/Japan/AF1745/2008(H3N2))','no rank'),(535623,119210,'Influenza A virus (A/Japan/AF1750/2008(H3N2))','no rank'),(535624,119210,'Influenza A virus (A/Korea/AF1728/2008(H3N2))','no rank'),(535625,119210,'Influenza A virus (A/Korea/AF1729/2008(H3N2))','no rank'),(535626,119210,'Influenza A virus (A/Korea/AF1730/2008(H3N2))','no rank'),(535627,119210,'Influenza A virus (A/Korea/AF1758/2008(H3N2))','no rank'),(535628,119210,'Influenza A virus (A/Kuwait/AF1731/2008(H3N2))','no rank'),(535629,119210,'Influenza A virus (A/Kuwait/AF1732/2008(H3N2))','no rank'),(535630,119210,'Influenza A virus (A/Kuwait/AF1744/2008(H3N2))','no rank'),(535631,119210,'Influenza A virus (A/Kyrgyzstan/AF1762/2008(H3N2))','no rank'),(535632,119210,'Influenza A virus (A/Maryland/AF1699/2007(H3N2))','no rank'),(535633,119210,'Influenza A virus (A/Massachusetts/AF1757/2008(H3N2))','no rank'),(535634,119210,'Influenza A virus (A/Mississippi/AF1719/2008(H3N2))','no rank'),(535635,119210,'Influenza A virus (A/Mississippi/AF1777/2008(H3N2))','no rank'),(535636,119210,'Influenza A virus (A/Mississippi/AF1778/2008(H3N2))','no rank'),(535637,119210,'Influenza A virus (A/Mississippi/AF1779/2008(H3N2))','no rank'),(535638,119210,'Influenza A virus (A/Mississippi/AF1780/2008(H3N2))','no rank'),(535639,119210,'Influenza A virus (A/Mississippi/AF1781/2008(H3N2))','no rank'),(535640,119210,'Influenza A virus (A/New Jersey/AF1768/2008(H3N2))','no rank'),(535641,119210,'Influenza A virus (A/Oklahoma/AF1720/2008(H3N2))','no rank'),(535642,119210,'Influenza A virus (A/Oklahoma/AF1721/2008(H3N2))','no rank'),(535643,119210,'Influenza A virus (A/Oklahoma/AF1763/2008(H3N2))','no rank'),(535644,119210,'Influenza A virus (A/Oklahoma/AF1769/2008(H3N2))','no rank'),(535645,119210,'Influenza A virus (A/Oklahoma/AF1770/2008(H3N2))','no rank'),(535646,119210,'Influenza A virus (A/Oklahoma/AF1771/2008(H3N2))','no rank'),(535647,119210,'Influenza A virus (A/Oklahoma/AF1785/2008(H3N2))','no rank'),(535648,119210,'Influenza A virus (A/Qatar/AF1733/2008(H3N2))','no rank'),(535649,119210,'Influenza A virus (A/Qatar/AF1734/2008(H3N2))','no rank'),(535650,119210,'Influenza A virus (A/Qatar/AF1746/2008(H3N2))','no rank'),(535651,119210,'Influenza A virus (A/South Carolina/AF1723/2008(H3N2))','no rank'),(535652,119210,'Influenza A virus (A/South Carolina/AF1724/2008(H3N2))','no rank'),(535653,119210,'Influenza A virus (A/South Carolina/AF1725/2008(H3N2))','no rank'),(535654,119210,'Influenza A virus (A/South Carolina/AF1726/2008(H3N2))','no rank'),(535655,119210,'Influenza A virus (A/South Carolina/AF1759/2008(H3N2))','no rank'),(535656,119210,'Influenza A virus (A/South Carolina/AF1760/2008(H3N2))','no rank'),(535657,119210,'Influenza A virus (A/South Carolina/AF1761/2008(H3N2))','no rank'),(535658,119210,'Influenza A virus (A/South Dakota/AF1716/2008(H3N2))','no rank'),(535659,119210,'Influenza A virus (A/South Dakota/AF1749/2008(H3N2))','no rank'),(535660,119210,'Influenza A virus (A/Texas/AF1700/2008(H3N2))','no rank'),(535661,119210,'Influenza A virus (A/Texas/AF1701/2008(H3N2))','no rank'),(535662,119210,'Influenza A virus (A/Texas/AF1702/2008(H3N2))','no rank'),(535663,119210,'Influenza A virus (A/Texas/AF1703/2008(H3N2))','no rank'),(535664,119210,'Influenza A virus (A/Texas/AF1705/2008(H3N2))','no rank'),(535665,119210,'Influenza A virus (A/Texas/AF1706/2008(H3N2))','no rank'),(535666,119210,'Influenza A virus (A/Texas/AF1707/2008(H3N2))','no rank'),(535667,119210,'Influenza A virus (A/Texas/AF1710/2008(H3N2))','no rank'),(535668,119210,'Influenza A virus (A/Texas/AF1714/2008(H3N2))','no rank'),(535669,119210,'Influenza A virus (A/Texas/AF1715/2008(H3N2))','no rank'),(535670,119210,'Influenza A virus (A/Texas/AF1722/2008(H3N2))','no rank'),(535671,119210,'Influenza A virus (A/Texas/AF1727/2008(H3N2))','no rank'),(535672,119210,'Influenza A virus (A/Texas/AF1735/2008(H3N2))','no rank'),(535673,119210,'Influenza A virus (A/Texas/AF1736/2008(H3N2))','no rank'),(535674,119210,'Influenza A virus (A/Texas/AF1737/2008(H3N2))','no rank'),(535675,119210,'Influenza A virus (A/Texas/AF1738/2008(H3N2))','no rank'),(535676,119210,'Influenza A virus (A/Texas/AF1739/2008(H3N2))','no rank'),(535677,119210,'Influenza A virus (A/Texas/AF1740/2008(H3N2))','no rank'),(535678,119210,'Influenza A virus (A/Texas/AF1741/2008(H3N2))','no rank'),(535679,119210,'Influenza A virus (A/Texas/AF1742/2008(H3N2))','no rank'),(535680,119210,'Influenza A virus (A/Texas/AF1743/2008(H3N2))','no rank'),(535681,119210,'Influenza A virus (A/Texas/AF1747/2008(H3N2))','no rank'),(535682,119210,'Influenza A virus (A/Texas/AF1764/2008(H3N2))','no rank'),(535683,119210,'Influenza A virus (A/Texas/AF1766/2008(H3N2))','no rank'),(535684,119210,'Influenza A virus (A/Texas/AF1767/2008(H3N2))','no rank'),(535685,119210,'Influenza A virus (A/Texas/AF1772/2008(H3N2))','no rank'),(535686,119210,'Influenza A virus (A/Texas/AF1774/2008(H3N2))','no rank'),(535687,119210,'Influenza A virus (A/Texas/AF1787/2008(H3N2))','no rank'),(535688,119210,'Influenza A virus (A/Texas/AF1788/2008(H3N2))','no rank'),(535689,119210,'Influenza A virus (A/Texas/AF1789/2008(H3N2))','no rank'),(535690,119210,'Influenza A virus (A/Texas/AF1790/2008(H3N2))','no rank'),(535691,119210,'Influenza A virus (A/Texas/AF1791/2008(H3N2))','no rank'),(535692,119210,'Influenza A virus (A/Texas/AF1792/2008(H3N2))','no rank'),(535693,119210,'Influenza A virus (A/Washington/AF1751/2008(H3N2))','no rank'),(535694,119210,'Influenza A virus (A/Washington/AF1752/2008(H3N2))','no rank'),(535695,119210,'Influenza A virus (A/Washington/AF1753/2008(H3N2))','no rank'),(535696,119210,'Influenza A virus (A/Washington/AF1754/2008(H3N2))','no rank'),(535697,119210,'Influenza A virus (A/Washington/AF1755/2008(H3N2))','no rank'),(535698,119210,'Influenza A virus (A/Washington/AF1756/2008(H3N2))','no rank'),(535699,42653,'Petrocephalus balayi','species'),(535700,42653,'Petrocephalus binotatus','species'),(535701,42653,'Petrocephalus christyi','species'),(535702,42653,'Petrocephalus grandoculis','species'),(535703,42653,'Petrocephalus pallidomaculatus','species'),(535704,42653,'Petrocephalus sauvagii','species'),(535705,42653,'Petrocephalus sullivani','species'),(535706,42653,'Petrocephalus mbossou','species'),(535707,42653,'Petrocephalus zakoni','species'),(535708,42653,'Petrocephalus valentini','species'),(535709,42653,'Petrocephalus odzalaensis','species'),(535710,42653,'Petrocephalus pulsivertens','species'),(535711,126344,'Phormidium tenue NTIA 08','no rank'),(535712,529883,'Candidatus Rhodoluna planktonica','species'),(535713,527153,'Kurzia media','species'),(535714,310471,'Dothioraceae sp. HoHe3km','species'),(535715,415320,'Euchloe belemia','species'),(535716,535715,'Euchloe belemia belemia','subspecies'),(535718,535715,'Euchloe belemia eversi','subspecies'),(535720,535715,'Euchloe belemia hesperidum','subspecies'),(535721,415320,'Euchloe crameri','species'),(535722,63402,'Arthroderma gypseum CBS 118893','no rank'),(535723,911294,'Nanothamnus','genus'),(535724,535723,'Nanothamnus sericeus','species'),(535726,544,'Citrobacter sp. NZ3872_90','species'),(535727,544,'Citrobacter sp. OD1158_06','species'),(535728,547,'Enterobacter sp. E440','species'),(535729,547,'Enterobacter sp. E466','species'),(535730,547,'Enterobacter sp. KM877_04','species'),(535731,547,'Enterobacter sp. OD1121_04','species'),(535732,53335,'Pantoea sp. E147','species'),(535733,139264,'Pirex','genus'),(535734,535733,'Pirex concentricus','species'),(535735,386452,'Pseudolagarobasidium calcareum','species'),(535736,386452,'Pseudolagarobasidium subvinosum','species'),(535737,515647,'Radulodon americanus','species'),(535738,5340,'Agaricus aristocratus','species'),(535739,53951,'Fringilla teydea polatzeky','subspecies'),(535740,1578,'Lactobacillus sp. 18BSM','species'),(535741,1578,'Lactobacillus sp. 30BPM','species'),(535742,1578,'Lactobacillus sp. 8BAM','species'),(535743,286,'Pseudomonas sp. HY','species'),(535744,413496,'Cronobacter universalis','species'),(535745,286,'Pseudomonas sp. XD','species'),(535746,4988,'Bensingtonia sp. BI183','species'),(535747,5475,'Candida aechmeae','species'),(535748,5475,'Candida sp. BI242','species'),(535749,57687,'Fibulobasidium sp. BI14','species'),(535750,231509,'Rhodotorula sp. BI116','species'),(535751,231509,'Rhodotorula sp. BI216','species'),(535752,231509,'Rhodotorula sp. BI240','species'),(535753,4970,'Bullera sp. BI335','species'),(535754,165724,'Rhodotorula sp. BI83','species'),(535755,231509,'Rhodotorula sp. BI24','species'),(535756,231509,'Rhodotorula sp. BI108','species'),(535757,231509,'Rhodotorula sp. BI157','species'),(535758,165792,'Sporobolomyces sp. BI50','species'),(535759,106841,'Cryptococcus sp. BI226','species'),(535760,106841,'Cryptococcus sp. BI287','species'),(535761,106841,'Cryptococcus sp. BI293','species'),(535762,165792,'Sporobolomyces sp. BI217','species'),(535763,165791,'Rhodotorula sp. BI218','species'),(535764,165792,'Sporobolomyces sp. BI100','species'),(535765,165792,'Sporobolomyces sp. BI113','species'),(535766,126727,'Bonamia sp. ex Crassostrea ariakensis','species'),(535767,126727,'Bonamia sp. ex Ostrea angasi','species'),(535768,126727,'Bonamia sp. ex Ostrea chilensis','species'),(535769,126727,'Bonamia sp. ex Ostrea puelchana','species'),(535785,251514,'Arctodiaptomus cf. dorsalis 1 MEG-2008','species'),(535786,251514,'Arctodiaptomus cf. dorsalis 2 MEG-2008','species'),(535787,251514,'Arctodiaptomus cf. dorsalis 3 MEG-2008','species'),(535788,251522,'Leptodiaptomus siciloides','species'),(535789,240649,'Mastigodiaptomus albuquerquensis','species'),(535790,240649,'Mastigodiaptomus cf. albuquerquensis MEG-2008','species'),(535791,240649,'Mastigodiaptomus cf. nesus MEG-2008','species'),(535792,240649,'Mastigodiaptomus cf. reidae MEG-2008','species'),(535793,240649,'Mastigodiaptomus montezumae','species'),(535794,240649,'Mastigodiaptomus reidae','species'),(535795,240649,'Mastigodiaptomus texensis','species'),(535796,6657,'Prionodiaptomus','genus'),(535797,535796,'Prionodiaptomus cf. colombiensis MEG-2008','species'),(535798,535796,'Prionodiaptomus colombiensis','species'),(535799,516451,'Tropocyclops parvus','species'),(535800,347873,'Sciuro-hypnum curtum','species'),(535801,347873,'Sciuro-hypnum dovrense','species'),(535802,347873,'Sciuro-hypnum flotowianum','species'),(535803,219726,'Sciuro-hypnum glaciale var. gelidum','varietas'),(535804,347873,'Sciuro-hypnum hylotapetum','species'),(535805,347873,'Sciuro-hypnum latifolium','species'),(535806,347873,'Sciuro-hypnum nelsonii','species'),(535807,347873,'Sciuro-hypnum ornellanum','species'),(535809,53004,'Brachythecium tromsoeense','species'),(535810,15376,'Calamagrostis pseudophragmites','species'),(535811,286307,'Melanelixia aff. glabra PKD-2008','species'),(535812,286307,'Melanelixia glabroides','species'),(535813,286307,'Melanelixia villosella','species'),(535814,219829,'Plasmodium sp. Padom5','species'),(535815,116906,'Notocotylus sp. BH-2008','species'),(535816,92989,'Trimmatostroma sp. MT658','species'),(535817,108533,'Cryptosporiopsis tarraconensis','species'),(535818,11520,'Influenza B virus (B/Alaska/01/2008)','no rank'),(535819,11520,'Influenza B virus (B/Arkansas/01/2008)','no rank'),(535820,11520,'Influenza B virus (B/Colorado/03/2007)','no rank'),(535821,11520,'Influenza B virus (B/Hawaii/01/2008)','no rank'),(535822,11520,'Influenza B virus (B/Hawaii/02/2008)','no rank'),(535823,11520,'Influenza B virus (B/Hawaii/03/2007)','no rank'),(535824,11520,'Influenza B virus (B/Hawaii/03/2008)','no rank'),(535825,11520,'Influenza B virus (B/Illinois/01/2008)','no rank'),(535826,11520,'Influenza B virus (B/Iowa/02/2007)','no rank'),(535827,11520,'Influenza B virus (B/Louisiana/01/2008)','no rank'),(535828,11520,'Influenza B virus (B/Minnesota/01/2008)','no rank'),(535829,11520,'Influenza B virus (B/Missouri/02/2008)','no rank'),(535830,11520,'Influenza B virus (B/Missouri/03/2008)','no rank'),(535831,11520,'Influenza B virus (B/Nebraska/01/2008)','no rank'),(535832,11520,'Influenza B virus (B/Nevada/01/2008)','no rank'),(535833,11520,'Influenza B virus (B/Nevada/02/2008)','no rank'),(535834,11520,'Influenza B virus (B/New Jersey/02/2008)','no rank'),(535835,11520,'Influenza B virus (B/New Mexico/05/2007)','no rank'),(535836,11520,'Influenza B virus (B/New York/01/2008)','no rank'),(535837,11520,'Influenza B virus (B/New York/10/2007)','no rank'),(535838,11520,'Influenza B virus (B/North Dakota/01/2008)','no rank'),(535839,11520,'Influenza B virus (B/North Dakota/02/2008)','no rank'),(535840,11520,'Influenza B virus (B/Oklahoma/01/2008)','no rank'),(535841,11520,'Influenza B virus (B/Oklahoma/02/2008)','no rank'),(535842,11520,'Influenza B virus (B/Texas/03/2008)','no rank'),(535843,11520,'Influenza B virus (B/Texas/04/2008)','no rank'),(535844,11520,'Influenza B virus (B/Vermont/01/2008)','no rank'),(535845,11520,'Influenza B virus (B/West Virginia/01/2008)','no rank'),(535846,11520,'Influenza B virus (B/Wisconsin/05/2008)','no rank'),(535847,11520,'Influenza B virus (B/Wisconsin/07/2008)','no rank'),(535848,11520,'Influenza B virus (B/Wisconsin/08/2008)','no rank'),(535849,11520,'Influenza B virus (B/Wisconsin/12/2008)','no rank'),(535850,11520,'Influenza B virus (B/Wisconsin/13/2008)','no rank'),(535851,114727,'Influenza A virus (A/California/05/2008(H1N1))','no rank'),(535852,114727,'Influenza A virus (A/California/06/2008(H1N1))','no rank'),(535853,114727,'Influenza A virus (A/Florida/08/2008(H1N1))','no rank'),(535854,114727,'Influenza A virus (A/Florida/09/2008(H1N1))','no rank'),(535855,114727,'Influenza A virus (A/Georgia/05/2008(H1N1))','no rank'),(535856,114727,'Influenza A virus (A/Georgia/06/2008(H1N1))','no rank'),(535857,114727,'Influenza A virus (A/Hawaii/05/2008(H1N1))','no rank'),(535858,114727,'Influenza A virus (A/Hawaii/06/2008(H1N1))','no rank'),(535859,114727,'Influenza A virus (A/Hawaii/46/2007(H1N1))','no rank'),(535860,114727,'Influenza A virus (A/Illinois/06/2008(H1N1))','no rank'),(535861,114727,'Influenza A virus (A/Indiana/04/2008(H1N1))','no rank'),(535862,114727,'Influenza A virus (A/Louisiana/03/2008(H1N1))','no rank'),(535863,114727,'Influenza A virus (A/Memphis/03/2008(H1N1))','no rank'),(535864,114727,'Influenza A virus (A/Memphis/07/2008(H1N1))','no rank'),(535865,114727,'Influenza A virus (A/Mississippi/06/2008(H1N1))','no rank'),(535866,114727,'Influenza A virus (A/Nebraska/01/2008(H1N1))','no rank'),(535867,114727,'Influenza A virus (A/New Jersey/10/2008(H1N1))','no rank'),(535868,114727,'Influenza A virus (A/New York/03/2008(H1N1))','no rank'),(535869,114727,'Influenza A virus (A/North Carolina/02/2008(H1N1))','no rank'),(535870,114727,'Influenza A virus (A/North Carolina/04/2008(H1N1))','no rank'),(535871,114727,'Influenza A virus (A/North Carolina/05/2008(H1N1))','no rank'),(535872,114727,'Influenza A virus (A/Oklahoma/02/2008(H1N1))','no rank'),(535873,114727,'Influenza A virus (A/Oklahoma/03/2008(H1N1))','no rank'),(535874,114727,'Influenza A virus (A/South Dakota/02/2008(H1N1))','no rank'),(535875,114727,'Influenza A virus (A/Wisconsin/36/2007(H1N1))','no rank'),(535876,114727,'Influenza A virus (A/Wyoming/10/2008(H1N1))','no rank'),(535877,119210,'Influenza A virus (A/Florida/07/2008(H3N2))','no rank'),(535878,119210,'Influenza A virus (A/Georgia/04/2008(H3N2))','no rank'),(535879,119210,'Influenza A virus (A/Hawaii/03/2008(H3N2))','no rank'),(535880,119210,'Influenza A virus (A/Hawaii/04/2008(H3N2))','no rank'),(535881,119210,'Influenza A virus (A/Idaho/03/2008(H3N2))','no rank'),(535882,119210,'Influenza A virus (A/Indiana/02/2008(H3N2))','no rank'),(535883,119210,'Influenza A virus (A/Indiana/03/2008(H3N2))','no rank'),(535884,119210,'Influenza A virus (A/Memphis/30/2008(H3N2))','no rank'),(535885,119210,'Influenza A virus (A/Minnesota/02/2008(H3N2))','no rank'),(535886,119210,'Influenza A virus (A/Minnesota/04/2008(H3N2))','no rank'),(535887,119210,'Influenza A virus (A/Mississippi/01/2008(H3N2))','no rank'),(535888,119210,'Influenza A virus (A/Mississippi/05/2008(H3N2))','no rank'),(535889,119210,'Influenza A virus (A/Missouri/01/2008(H3N2))','no rank'),(535890,119210,'Influenza A virus (A/Oklahoma/01/2008(H3N2))','no rank'),(535891,119210,'Influenza A virus (A/Tennessee/02/2008(H3N2))','no rank'),(535892,119210,'Influenza A virus (A/Texas/05/2008(H3N2))','no rank'),(535893,119210,'Influenza A virus (A/Virginia/02/2008(H3N2))','no rank'),(535894,119210,'Influenza A virus (A/Wisconsin/09/2008(H3N2))','no rank'),(535895,119210,'Influenza A virus (A/Wisconsin/10/2008(H3N2))','no rank'),(535896,30595,'Cacajao ayresi','species'),(535897,30595,'Cacajao hosomi','species'),(535898,137555,'Rosa rugosa leaf distortion virus','species'),(535899,186126,'Stenopelmatus sp. F234','species'),(535901,237,'Flavobacterium sp. YC6718','species'),(535902,68,'Lysobacter sp. YC6725','species'),(535903,165696,'Novosphingobium sp. YC6720','species'),(535904,125216,'Roseomonas sp. YC6724','species'),(535905,13687,'Sphingomonas sp. YC6721','species'),(535906,13687,'Sphingomonas sp. YC6722','species'),(535907,13687,'Sphingomonas sp. YC6723','species'),(535908,99479,'Tetrasphaera sp. YC6726','species'),(535909,367298,'Phycicoccus sp. YC6719','species'),(535910,226,'Alteromonas sp. BG20','species'),(535912,485573,'Candidatus Scalindua sp. enrichment culture clone HZO10','species'),(535914,363278,'environmental samples','no rank'),(535915,535914,'Candidatus Anammoxoglobus sp. enrichment culture clone HZO2','species'),(535917,380738,'environmental samples','no rank'),(535918,535917,'Candidatus Kuenenia sp. enrichment culture clone HZO9','species'),(535919,1386,'Bacillus sp. A-21','species'),(535920,1386,'Bacillus sp. A-22','species'),(535921,1386,'Bacillus sp. A-23','species'),(535922,1386,'Bacillus sp. A-24','species'),(535923,1386,'Bacillus sp. A-34','species'),(535924,1386,'Bacillus sp. A-36','species'),(535925,1386,'Bacillus sp. A-8','species'),(535926,1386,'Bacillus sp. B-11','species'),(535927,1386,'Bacillus sp. B-15','species'),(535928,1386,'Bacillus sp. B-16','species'),(535929,1386,'Bacillus sp. B-18','species'),(535930,1386,'Bacillus sp. B-22','species'),(535931,1386,'Bacillus sp. B-9','species'),(535932,1386,'Bacillus sp. C-32','species'),(535933,1386,'Bacillus sp. B-3(2008)','species'),(535934,528,'Ochrobactrum sp. VA1','species'),(535935,40323,'Stenotrophomonas sp. VA3','species'),(535937,394107,'Gemmula kieneri','species'),(535938,120165,'Halomonhystera','genus'),(535939,535938,'Halomonhystera disjuncta','species'),(535942,115277,'Mallota','genus'),(535943,355403,'Covasacris pallidinota','species'),(535944,535715,'Euchloe belemia desertorum','subspecies'),(535945,535715,'Euchloe belemia ssp. NMS-2008','subspecies'),(535947,303183,'Adenolisianthus','genus'),(535948,535947,'Adenolisianthus arboreus','species'),(535949,84869,'Calolisianthus speciosus','species'),(535950,82715,'Chelonanthus grandiflorus','species'),(535951,197661,'Chorisepalum psychotrioides','species'),(535952,303183,'Helia','genus'),(535953,535952,'Helia oblongifolia','species'),(535954,84898,'Irlbachia nemorosa','species'),(535955,84898,'Irlbachia pumila','species'),(535956,303183,'Prepusa','genus'),(535957,535956,'Prepusa montana','species'),(535958,303183,'Purdieanthus','genus'),(535959,535958,'Purdieanthus pulcher','species'),(535960,82719,'Lisianthius seemannii','species'),(535961,51466,'Ornithogalum armeniacum','species'),(535962,51466,'Ornithogalum baeticum','species'),(535963,51466,'Ornithogalum bourgaeanum','species'),(535964,51466,'Ornithogalum broteroi','species'),(535965,51466,'Ornithogalum chionophilum','species'),(535966,82014,'Eliokarmos corticatus','species'),(535967,51466,'Ornithogalum gracillimum','species'),(535968,82022,'Honorius nutans','species'),(535969,51466,'Ornithogalum paludosum','species'),(535970,51466,'Ornithogalum pedicellare','species'),(535971,51466,'Ornithogalum platyphyllum','species'),(535972,82028,'Loncomelos pyrenaicum','species'),(535973,51466,'Ornithogalum secundum','species'),(535974,82014,'Eliokarmos strictus','species'),(535975,1763,'Mycobacterium sp. 1777','species'),(535976,115240,'Dorylomorpha','genus'),(535977,588753,'Dorylomorpha stelviana','species'),(535978,479506,'Drosicha corpulenta','species'),(535979,479506,'Drosicha howardi','species'),(535980,490949,'Coccura suwakoensis','species'),(535981,249510,'Phenacoccus pergandei','species'),(535982,308483,'Eriococcus abeliceae','species'),(535983,308483,'Eriococcus lagerstroemiae','species'),(535984,340496,'Diaspis bromeliae','species'),(535985,340509,'Melanaspis sp. TY199','species'),(535986,516518,'Pulvinaria aurantii','species'),(535987,516518,'Pulvinaria torreyae','species'),(535988,430999,'Knufia epidermidis','species'),(535989,5506,'Fusarium sp. Papaya1','species'),(535991,249435,'Nipponorthezia','genus'),(535992,535991,'Nipponorthezia ardisiae','species'),(535993,249435,'Orthezia','genus'),(535994,535993,'Orthezia yashushii','species'),(535995,30190,'Crisicoccus','genus'),(535996,535995,'Crisicoccus pini','species'),(535997,249429,'Kermes','genus'),(535998,535997,'Kermes nakagawae','species'),(535999,308517,'Bambusaspis','genus'),(536000,535999,'Bambusaspis bambusae','species'),(536001,308517,'Asterodiaspis','genus'),(536002,536001,'Asterodiaspis sp. TY265','species'),(536003,536001,'Asterodiaspis sp. TY267','species'),(536004,30189,'Ceroplastes','genus'),(536005,536004,'Ceroplastes rubens','species'),(536006,30189,'Eulecanium','genus'),(536007,536006,'Eulecanium kunoense','species'),(536008,30189,'Metaceronema','genus'),(536009,536008,'Metaceronema japonica','species'),(536010,30189,'Milviscutulus','genus'),(536011,536010,'Milviscutulus mangiferae','species'),(536012,30189,'Parthenolecanium','genus'),(536013,536012,'Parthenolecanium corni','species'),(536014,30189,'Saissetia','genus'),(536015,536014,'Saissetia coffeae','species'),(536016,133085,'Eutrichosiphum','genus'),(536017,536016,'Eutrichosiphum pasaniae','species'),(536018,68287,'Mesorhizobium australicum','species'),(536019,593909,'Mesorhizobium opportunistum WSM2075','no rank'),(536020,364291,'uncultured Phaeosphaeria','species'),(536021,536022,'Asterococcus muratae','species'),(536022,249422,'Asterococcus','genus'),(536023,1663,'Arthrobacter sp. L1(2008)','species'),(536025,5182,'Hymenoscyphus sp. MK6','species'),(536027,54695,'Helotiales sp. MK9','species'),(536029,5475,'Candida sp. EB15','species'),(536030,5475,'Candida sp. EA22','species'),(536031,29832,'Hanseniaspora sp. EA25','species'),(536032,29832,'Hanseniaspora sp. ED20','species'),(536034,4908,'Issatchenkia sp. EF17','species'),(536035,5475,'Candida prachuapensis','species'),(536039,44928,'Corallizoanthus','genus'),(536041,44185,'Paracorallium','genus'),(536042,536041,'Paracorallium japonicum','species'),(536043,2237,'Haloarcula sp. 113','species'),(536044,2220,'Methanolobus zinderi','species'),(536046,2829,'Heterosigma akashiwo CCMP452','no rank'),(536047,2829,'Heterosigma akashiwo NIES-293','no rank'),(536048,1386,'Bacillus sp. H1(2008)','species'),(536049,872276,'Desulfitobacterium aromaticivorans UKTL','no rank'),(536051,425419,'Walkerella sp. M2-1','species'),(536052,425419,'Walkerella sp. M3-1','species'),(536053,425419,'Walkerella sp. M3-2','species'),(536054,425419,'Walkerella sp. M3-3','species'),(536055,425419,'Walkerella sp. M3a','species'),(536056,562,'Escherichia coli DH1','no rank'),(536059,637,'Arsenophonus endosymbiont of Bemisia tabaci','species'),(536060,351680,'Measles virus MVs/Hong Kong.CHN/12.08','no rank'),(536061,351680,'Measles virus MVs/Hong Kong.CHN/06.08','no rank'),(536062,5598,'Alternaria sp. F54','species'),(536063,5498,'Cladosporium sp. F128','species'),(536064,5498,'Cladosporium sp. F32','species'),(536065,5502,'Curvularia sp. F22','species'),(536066,5506,'Fusarium sp. F14-2008','species'),(536067,5506,'Gibberella sp. F7','species'),(536068,5506,'Fusarium sp. F135','species'),(536069,114230,'Nigrospora sp. F18','species'),(536070,114230,'Nigrospora sp. F2','species'),(536071,37940,'Scolecobasidium sp. F118','species'),(536072,37940,'Scolecobasidium sp. F69','species'),(536073,37940,'Scolecobasidium sp. F77','species'),(536074,37991,'Xylaria sp. F100','species'),(536075,42308,'Hypoxylon sp. F159','species'),(536076,114230,'Nigrospora sp. F105','species'),(536077,127936,'Xylariales sp. F80','species'),(536078,45426,'Ascomycota sp. F46','species'),(536079,10509,'Human adenovirus G','species'),(536081,291027,'Blainvillea yellow spot virus','species'),(536082,291027,'Sida common mosaic virus','species'),(536083,291027,'Sida yellow leaf curl virus','species'),(536084,291027,'Tomato common mosaic virus','species'),(536085,291027,'Tomato leaf distortion virus','species'),(536086,291027,'Tomato mild mosaic virus','species'),(536087,328234,'Annella','genus'),(536088,224308,'Bacillus subtilis subsp. subtilis str. L170','no rank'),(536089,224308,'Bacillus subtilis subsp. subtilis str. N170','no rank'),(536090,240649,'Mastigodiaptomus sp. MEG-2008','species'),(536091,498001,'Arachnula impatiens','species'),(536094,70288,'Boletaceae sp. MHM081','species'),(536097,70288,'Boletaceae sp. MHM160','species'),(536098,70288,'Boletaceae sp. MHM161','species'),(536100,70288,'Boletaceae sp. MHM164','species'),(536104,41955,'Amanita sp. MHM124','species'),(536105,41955,'Amanita sp. MHM186','species'),(536106,41955,'Amanita sp. MHM303','species'),(536107,5369,'Boletus sp. MHM163','species'),(536108,68756,'Clavulina sp. MHM179','species'),(536109,68756,'Clavulina sp. MHM342','species'),(536110,34451,'Cortinarius sp. MHM126','species'),(536111,34451,'Cortinarius sp. MHM171','species'),(536112,34451,'Cortinarius sp. MHM172','species'),(536113,34451,'Cortinarius sp. MHM175','species'),(536114,34451,'Cortinarius sp. MHM176','species'),(536115,34451,'Cortinarius sp. MHM177','species'),(536116,34451,'Cortinarius sp. MHM200','species'),(536117,34451,'Cortinarius sp. MHM292','species'),(536118,34444,'Lactarius sp. MHM308','species'),(536119,40593,'Peziza sp. MHM341','species'),(536120,68779,'Ramaria sp. MHM077','species'),(536121,68779,'Ramaria sp. MHM156','species'),(536122,68779,'Ramaria sp. MHM312','species'),(536123,68779,'Ramaria sp. MHM318','species'),(536124,5402,'Russula sp. MHM015','species'),(536125,5402,'Russula sp. MHM029','species'),(536126,5402,'Russula sp. MHM063','species'),(536127,5402,'Russula sp. MHM071','species'),(536128,5402,'Russula sp. MHM078','species'),(536129,5402,'Russula sp. MHM079','species'),(536130,5402,'Russula sp. MHM087','species'),(536131,5402,'Russula sp. MHM089','species'),(536132,5402,'Russula sp. MHM090','species'),(536133,5402,'Russula sp. MHM093','species'),(536134,5402,'Russula sp. MHM096','species'),(536135,5402,'Russula sp. MHM097','species'),(536136,5402,'Russula sp. MHM104','species'),(536137,5402,'Russula sp. MHM106','species'),(536138,5402,'Russula sp. MHM107','species'),(536139,5402,'Russula sp. MHM108','species'),(536140,5402,'Russula sp. MHM208','species'),(536141,5402,'Russula sp. MHM215','species'),(536142,5402,'Russula sp. MHM345','species'),(536143,80669,'Strobilomyces sp. MHM127','species'),(536144,410593,'Mantidactylus aff. curtus MT-2008','species'),(536145,410593,'Mantidactylus aff. biporus 1 MT-2008','species'),(536146,410593,'Mantidactylus aff. biporus 2 MT-2008','species'),(536147,331202,'Holcoglossum amesianum','species'),(536148,331202,'Holcoglossum flavescens','species'),(536149,331202,'Holcoglossum lingulatum','species'),(536150,331202,'Holcoglossum nujiangense','species'),(536151,331202,'Holcoglossum omeiense','species'),(536152,331202,'Holcoglossum rupestre','species'),(536153,331202,'Holcoglossum sinicum','species'),(536154,331202,'Holcoglossum sp. 8190','species'),(536155,331202,'Holcoglossum sp. 8311','species'),(536156,331202,'Holcoglossum sp. 8439','species'),(536157,331202,'Holcoglossum sp. 8997','species'),(536158,331202,'Holcoglossum sp. bapo','species'),(536159,331202,'Holcoglossum sp. bingzhongluo','species'),(536160,331202,'Holcoglossum sp. dulongjiang','species'),(536161,331202,'Holcoglossum sp. lushui','species'),(536162,331202,'Holcoglossum wangii','species'),(536163,331202,'Holcoglossum weixiense','species'),(536164,331224,'Papilionanthe biswasiana','species'),(536165,38198,'Vanda brunnea','species'),(536166,38198,'Vanda subconcolor','species'),(536167,63801,'Ocotea catharinensis','species'),(536168,119211,'Influenza A virus (A/northern pintail/Alaska/44155-158/2006(H3N8))','no rank'),(536169,119211,'Influenza A virus (A/northern pintail/Alaska/44160-044/2006(H3N8))','no rank'),(536170,142951,'Influenza A virus (A/northern pintail/Alaska/44160-060/2006(H12N5))','no rank'),(536171,102801,'Influenza A virus (A/northern pintail/Alaska/44161-018/2006(H10N7))','no rank'),(536172,102800,'Influenza A virus (A/northern pintail/Alaska/44161-173/2006(H4N6))','no rank'),(536173,142951,'Influenza A virus (A/northern pintail/Alaska/44182-123/2006(H12N5))','no rank'),(536174,119211,'Influenza A virus (A/northern pintail/Alaska/44182-129/2006(H3N8))','no rank'),(536175,119211,'Influenza A virus (A/northern pintail/Alaska/44183-067/2006(H3N8))','no rank'),(536176,119211,'Influenza A virus (A/northern pintail/Alaska/44183-072/2006(H3N8))','no rank'),(536177,114731,'Influenza A virus (A/northern pintail/Alaska/44183-123/2006(H2N3))','no rank'),(536178,119211,'Influenza A virus (A/northern pintail/Alaska/44184-003/2006(H3N8))','no rank'),(536179,102801,'Influenza A virus (A/northern pintail/Alaska/44184-116/2006(H10N7))','no rank'),(536180,140020,'Influenza A virus (A/northern pintail/Alaska/44184-144/2006(H5N9))','no rank'),(536181,215855,'Influenza A virus (A/northern pintail/Alaska/44187-100/2006(H3N6))','no rank'),(536182,102800,'Influenza A virus (A/northern pintail/Alaska/44188-158/2006(H4N6))','no rank'),(536183,102800,'Influenza A virus (A/northern pintail/Alaska/44188-175/2006(H4N6))','no rank'),(536184,102800,'Influenza A virus (A/northern pintail/Alaska/44189-069/2006(H4N6))','no rank'),(536185,102800,'Influenza A virus (A/northern pintail/Alaska/44191-123/2006(H4N6))','no rank'),(536186,142951,'Influenza A virus (A/northern pintail/Alaska/44191-193/2006(H12N5))','no rank'),(536187,215855,'Influenza A virus (A/northern pintail/Alaska/44194-041/2006(H3N6))','no rank'),(536188,215855,'Influenza A virus (A/northern pintail/Alaska/44194-071/2006(H3N6))','no rank'),(536189,119211,'Influenza A virus (A/northern pintail/Alaska/44202-103/2006(H3N8))','no rank'),(536190,119211,'Influenza A virus (A/northern pintail/Alaska/44202-126/2006(H3N8))','no rank'),(536191,119212,'Influenza A virus (A/northern pintail/Alaska/44202-143/2006(H6N1))','no rank'),(536192,119212,'Influenza A virus (A/northern pintail/Alaska/44203-023/2006(H6N1))','no rank'),(536193,119213,'Influenza A virus (A/northern pintail/Alaska/44203-051/2006(H6N2))','no rank'),(536194,184009,'Influenza A virus (A/northern pintail/Alaska/44203-078/2006(H6N8))','no rank'),(536195,102800,'Influenza A virus (A/northern pintail/Alaska/44203-079/2006(H4N6))','no rank'),(536196,142943,'Influenza A virus (A/northern pintail/Alaska/44204-073/2006(H8N4))','no rank'),(536197,119211,'Influenza A virus (A/northern pintail/Alaska/44204-075/2006(H3N8))','no rank'),(536198,157802,'Influenza A virus (A/northern pintail/Alaska/44204-108/2006(H3N1))','no rank'),(536199,184002,'Influenza A virus (A/northern pintail/Alaska/44204-158/2006(H6N4))','no rank'),(536200,119211,'Influenza A virus (A/northern pintail/Alaska/44228-129/2006(H3N8))','no rank'),(536201,119211,'Influenza A virus (A/northern pintail/Alaska/44228-173/2006(H3N8))','no rank'),(536202,119211,'Influenza A virus (A/northern pintail/Alaska/44228-175/2006(H3N8))','no rank'),(536203,102800,'Influenza A virus (A/northern pintail/Alaska/44243-063/2006(H4N6))','no rank'),(536204,119211,'Influenza A virus (A/northern pintail/Alaska/44244-108/2006(H3N8))','no rank'),(536205,102801,'Influenza A virus (A/northern pintail/Alaska/44244-150/2006(H10N7))','no rank'),(536206,410593,'Mantidactylus cf. curtus MV-2005','species'),(536207,183666,'Influenza A virus (A/chicken/Hubei/119/1983(H10N5))','no rank'),(536208,119217,'Influenza A virus (A/duck/Hubei/126/1985(H7N8))','no rank'),(536209,222772,'Influenza A virus (A/duck/Hubei/137/1985(H10N4))','no rank'),(536210,63205,'Pestalotia sp. P1','species'),(536211,63205,'Pestalotia sp. P2','species'),(536212,63205,'Pestalotia sp. P3','species'),(536213,63205,'Pestalotia sp. P4','species'),(536214,63205,'Pestalotia sp. P5','species'),(536215,34399,'Phomopsis sp. Ph1','species'),(536216,34399,'Phomopsis sp. Ph10','species'),(536217,34399,'Phomopsis sp. Ph11','species'),(536218,34399,'Phomopsis sp. Ph2','species'),(536219,34399,'Phomopsis sp. Ph3','species'),(536220,34399,'Phomopsis sp. Ph4','species'),(536221,34399,'Phomopsis sp. Ph5','species'),(536222,34399,'Phomopsis sp. Ph6','species'),(536223,34399,'Phomopsis sp. Ph7','species'),(536224,34399,'Phomopsis sp. Ph8','species'),(536225,34399,'Phomopsis sp. Ph9','species'),(536226,200581,'Crematogaster sp. 04 FQ-2008','species'),(536227,217159,'Clostridium carboxidivorans P7','no rank'),(536228,13373,'Burkholderia mallei PRL7','no rank'),(536229,1408,'Bacillus pumilus ATCC 7061','no rank'),(536230,28450,'Burkholderia pseudomallei MSHR346','no rank'),(536231,166486,'Roseburia intestinalis L1-82','no rank'),(536232,36826,'Clostridium botulinum A2 str. Kyoto','no rank'),(536233,36830,'Clostridium botulinum E1 str. \'BoNT E Beluga\'','no rank'),(536234,170511,'Convolutriloba','genus'),(536235,536234,'Convolutriloba hastifera','species'),(536236,536234,'Convolutriloba longifissura','species'),(536237,536234,'Convolutriloba macropyga','species'),(536238,536234,'Convolutriloba retrogemma','species'),(536239,52914,'Parapholas','genus'),(536246,536239,'Parapholas quadrizonata','species'),(536247,16071,'Disporum kawakamii','species'),(536248,16071,'Disporum lutescens','species'),(536249,16071,'Disporum shimadai','species'),(536250,81765,'Lachenalia carnosa','species'),(536251,81765,'Lachenalia reflexa','species'),(536252,81765,'Lachenalia unicolor','species'),(536253,42308,'Hypoxylon sp. HJ','species'),(536254,52914,'Nettastomella','genus'),(536255,536254,'Nettastomella japonica','species'),(536256,52914,'Jouannetia','genus'),(536257,536256,'Jouannetia globulosa','species'),(536258,536256,'Jouannetia sp. TH-2008','species'),(536259,536256,'Jouannetia cumingii','species'),(536260,205004,'Blastocystis sp. RL056','species'),(536261,237084,'Pilophorus typicus','species'),(536262,237084,'Pilophorus sp. Kurobe','species'),(536263,397281,'Candidatus Brocadia sp. enrichment culture clone HZO4','species'),(536264,102793,'Influenza A virus (A/chicken/Syvash/02/2005(H5N1))','no rank'),(536265,102793,'Influenza A virus (A/chicken/Krasnogvardeysk/58/2008(H5N1))','no rank'),(536266,1386,'Bacillus sp. TSSC-3','species'),(536267,1873,'Micromonospora sp. AA2','species'),(536268,1873,'Micromonospora sp. AA6','species'),(536269,1873,'Micromonospora sp. AB2','species'),(536270,1873,'Micromonospora sp. AI2','species'),(536271,1873,'Micromonospora sp. AO1','species'),(536272,1873,'Micromonospora sp. AO3','species'),(536273,1873,'Micromonospora sp. B1','species'),(536274,1873,'Micromonospora sp. R1','species'),(536275,168694,'Salinispora sp. AB1','species'),(536276,265431,'Solwaraspora sp. BB1','species'),(536277,265431,'Solwaraspora sp. BC1','species'),(536278,1883,'Streptomyces sp. AG1','species'),(536279,1883,'Streptomyces sp. AK1','species'),(536280,1883,'Streptomyces sp. AL2','species'),(536281,1883,'Streptomyces sp. AR1','species'),(536282,1883,'Streptomyces sp. AW1','species'),(536283,84593,'Verrucosispora sp. A1','species'),(536284,1883,'Streptomyces sp. C5(2008b)','species'),(536285,49928,'bacterium DX-A','species'),(536286,49928,'bacterium DX-B','species'),(536288,188956,'Cercozoa sp. DDB-2008a','species'),(536289,188956,'Cercozoa sp. DDB-2008b','species'),(536291,188956,'Cercozoa sp. DDB-2008c','species'),(536292,188956,'Cercozoa sp. DDB-2008d','species'),(536293,188956,'Cercozoa sp. DDB-2008e','species'),(536310,1883,'Streptomyces sp. EN17','species'),(536311,1883,'Streptomyces sp. EN19','species'),(536312,1883,'Streptomyces sp. EN31','species'),(536313,1883,'Streptomyces sp. PM119','species'),(536314,1883,'Streptomyces sp. PM144','species'),(536315,1883,'Streptomyces sp. PM168','species'),(536316,1883,'Streptomyces sp. PM171','species'),(536317,1883,'Streptomyces sp. PM185','species'),(536318,1883,'Streptomyces sp. PM208','species'),(536319,1883,'Streptomyces sp. PM23','species'),(536320,1883,'Streptomyces sp. PM252','species'),(536321,1883,'Streptomyces sp. PM301','species'),(536322,1883,'Streptomyces sp. PM342','species'),(536323,1883,'Streptomyces sp. PM40','species'),(536324,1883,'Streptomyces sp. PM41','species'),(536325,1883,'Streptomyces sp. PM87','species'),(536326,5506,'Fusarium sp. 08006','species'),(536327,5506,'Fusarium sp. 08023','species'),(536328,5506,'Fusarium sp. 08025','species'),(536329,5506,'Fusarium sp. 13002','species'),(536330,5506,'Fusarium sp. 14005','species'),(536331,5506,'Fusarium sp. 14012','species'),(536332,5506,'Fusarium sp. 14018','species'),(536333,5506,'Fusarium sp. 14201','species'),(536334,5506,'Fusarium sp. 16003','species'),(536335,5506,'Fusarium sp. 16004','species'),(536336,5506,'Fusarium sp. 16010','species'),(536337,5506,'Fusarium sp. 18014','species'),(536338,5506,'Fusarium sp. 19001','species'),(536339,5506,'Fusarium sp. 19003','species'),(536340,5149,'Chaetomium sp. 15002','species'),(536341,5149,'Chaetomium sp. 15003','species'),(536342,5149,'Chaetomium sp. 15004','species'),(536343,285810,'Pyrenochaeta sp. 14009','species'),(536344,5531,'Myrothecium sp. 08010','species'),(536345,4830,'Mucor sp. 27002','species'),(536346,4842,'Rhizopus sp. 17007','species'),(536347,5052,'Aspergillus sp. 18003','species'),(536348,5073,'Penicillium sp. 16201','species'),(536349,5526,'Humicola sp. 15005','species'),(536350,5526,'Humicola sp. 18002','species'),(536351,5598,'Alternaria sp. 14011','species'),(536352,69889,'Gymnoascus sp. 16007','species'),(536353,4855,'Mortierella sp. 20006','species'),(536354,3071,'Chlorella sp. AECC1601','species'),(536355,100986,'Aschersonia sp. JOWM-14','species'),(536356,100986,'Aschersonia sp. JOWM-25','species'),(536357,100986,'Aschersonia sp. JOWM-30','species'),(536358,100986,'Aschersonia sp. JOWM-31','species'),(536359,100986,'Aschersonia sp. JOWM-32','species'),(536360,100986,'Aschersonia sp. JOWM-48','species'),(536361,100986,'Aschersonia sp. JOWM-7','species'),(536362,100986,'Aschersonia sp. SMSX','species'),(536363,100986,'Aschersonia sp. WYBX-3','species'),(536364,100986,'Aschersonia sp. WYSD','species'),(536365,100986,'Aschersonia sp. WYSD-14','species'),(536366,100986,'Aschersonia sp. WYTM-1','species'),(536367,100986,'Aschersonia sp. WYTY-5','species'),(536368,100986,'Aschersonia sp. WYYS-46','species'),(536369,100986,'Aschersonia sp. WYYS-47','species'),(536370,100986,'Aschersonia sp. WYYS-52','species'),(536371,100986,'Aschersonia sp. WYYS-6','species'),(536372,2093,'Mycoplasma sp. CSL7503-lung','species'),(536373,134472,'Babelomurex cariniferus','species'),(536375,85635,'\'Melia azedarach\' phytoplasma','species'),(536376,983290,'Brayopsis','genus'),(536377,536376,'Brayopsis colombiana','species'),(536378,983290,'Catadysia','genus'),(536379,536378,'Catadysia rosulans','species'),(536380,154095,'Caulanthus cooperi','species'),(536381,154095,'Caulanthus hallii','species'),(536382,154095,'Caulanthus stenocarpus','species'),(536383,981096,'Chaunanthus','genus'),(536384,536383,'Chaunanthus acuminatus','species'),(536385,536383,'Chaunanthus petiolatus','species'),(536386,981096,'Chlorocrambe','genus'),(536387,536386,'Chlorocrambe hastata','species'),(536388,983290,'Coelophragmus','genus'),(536389,536388,'Coelophragmus auriculatus','species'),(536390,203614,'Dryopetalon palmeri','species'),(536391,203614,'Dryopetalon paysonii','species'),(536392,983290,'Englerocharis','genus'),(536393,536392,'Englerocharis pauciflora','species'),(536394,983290,'Eudema','genus'),(536395,536394,'Eudema nubigena','species'),(536396,536395,'Eudema nubigena subsp. nubigena','subspecies'),(536397,536395,'Eudema nubigena subsp. remyana','subspecies'),(536398,981096,'Hesperidanthus','genus'),(536400,536398,'Hesperidanthus barnebyi','species'),(536404,369016,'Mathewsia nivea','species'),(536406,203619,'Mostacillastrum stenophyllum','species'),(536408,983290,'Polypsecadium','genus'),(536409,536408,'Polypsecadium grandiflorum','species'),(536410,536408,'Polypsecadium harmsianum','species'),(536412,359885,'Schizopetalon biseriatum','species'),(536413,203630,'Sibara angelorum','species'),(536415,203630,'Sibara pectinata','species'),(536416,981096,'Sibaropsis','genus'),(536417,536416,'Sibaropsis hammittii','species'),(536418,72661,'Stanleya albescens','species'),(536419,72662,'Stanleya pinnata var. integrifolia','varietas'),(536420,72661,'Stanleya tomentosa','species'),(536421,72661,'Stanleya viridiflora','species'),(536422,536424,'Streptanthus carinatus subsp. arizonicus','subspecies'),(536423,50330,'Streptanthus barbatus','species'),(536424,50330,'Streptanthus carinatus','species'),(536425,50330,'Streptanthus hyacinthoides','species'),(536426,50330,'Streptanthus maculatus','species'),(536427,50330,'Streptanthus oliganthus','species'),(536428,50330,'Streptanthus platycarpus','species'),(536429,203600,'Thelypodiopsis aurea','species'),(536430,203600,'Thelypodiopsis divaricata','species'),(536431,203600,'Thelypodiopsis vermicularis','species'),(536432,203604,'Thelypodium crispum','species'),(536433,203604,'Thelypodium integrifolium','species'),(536434,203604,'Thelypodium rollinsii','species'),(536435,203604,'Thelypodium sagittatum','species'),(536436,203604,'Thelypodium texanum','species'),(536437,229020,'Thysanocarpus curvipes','species'),(536438,301455,'Weberbauera herzogii','species'),(536439,203611,'Werdermannia macrostachya','species'),(536440,203611,'Werdermannia mendocina','species'),(536441,659694,'Planobacterium taklimakanense','species'),(536442,1707,'Cellulomonas sp. X-118','species'),(536443,1298,'Deinococcus sp. X-121sp','species'),(536444,196896,'Cyanophage P-RSM1','species'),(536445,12333,'Cyanophage P-RSM2','species'),(536446,268747,'Cyanophage P-RSM3','no rank'),(536447,12333,'Cyanophage P-RSM4','species'),(536448,12333,'Cyanophage P-RSM5','species'),(536449,12333,'Cyanophage P-SSM1','species'),(536450,12333,'Cyanophage P-SSM10','species'),(536451,12333,'Cyanophage P-SSM11','species'),(536452,12333,'Cyanophage P-SSM12','species'),(536453,12333,'Prochlorococcus phage P-SSM3','species'),(536454,12333,'Prochlorococcus phage P-SSM5','species'),(536455,12333,'Cyanophage P-SSM6','species'),(536456,12333,'Cyanophage P-SSM7','species'),(536457,12333,'Cyanophage P-SSM8','species'),(536458,12333,'Cyanophage P-SSM9','species'),(536459,12333,'Cyanophage P-ShM1','species'),(536460,12333,'Cyanophage P-ShM2','species'),(536461,12333,'Cyanophage S-SM1','species'),(536462,12333,'Cyanophage S-SM2','species'),(536463,12333,'Cyanophage S-SSM1','species'),(536464,445683,'Cyanophage S-SSM2','no rank'),(536465,12333,'Cyanophage S-SSM3','species'),(536466,196896,'Synechococcus phage S-SSM4','species'),(536467,12333,'Cyanophage S-SSM5','species'),(536468,12333,'Cyanophage S-SSM6','species'),(536469,12333,'Cyanophage S-SSM7','species'),(536470,12333,'Cyanophage S-ShM1','species'),(536471,12333,'Cyanophage S-ShM2','species'),(536472,382359,'Cyanophage Syn10','no rank'),(536473,445684,'Cyanophage Syn2','no rank'),(536474,79205,'Cyanophage Syn30','species'),(536475,196896,'Cyanophage Syn9','species'),(536476,106235,'Amiota sp. 1 XH-2008','species'),(536477,106235,'Amiota sp. 2 XH-2008','species'),(536478,816,'Bacteroides sp. B2','species'),(536479,561,'Escherichia sp. B4','species'),(536480,28253,'Marinomonas sp. S3-34','species'),(536485,1883,'Streptomyces sp. XF18','species'),(536486,1883,'Streptomyces sp. XF22','species'),(536487,1883,'Streptomyces sp. XF9','species'),(536488,1186,'Calothrix sp. AECC1001','species'),(536489,1186,'Calothrix sp. AECC1003','species'),(536490,1186,'Calothrix sp. AECC1004','species'),(536491,1186,'Calothrix sp. AECC1011','species'),(536492,1186,'Calothrix sp. AECC1012','species'),(536493,1186,'Calothrix sp. AECC1013','species'),(536494,1186,'Calothrix sp. AECC1014','species'),(536495,1186,'Calothrix sp. AECC1015','species'),(536496,1186,'Calothrix sp. AECC1016','species'),(536497,1186,'Calothrix sp. AECC1018','species'),(536498,1186,'Calothrix sp. AECC1027','species'),(536499,1186,'Calothrix sp. AECC1028','species'),(536500,70190,'Chroococcus sp. AECC1305','species'),(536501,70190,'Chroococcus sp. AECC1306','species'),(536502,70190,'Chroococcus sp. AECC1308','species'),(536503,70190,'Chroococcus sp. AECC1312','species'),(536504,70190,'Chroococcus sp. AECC1313','species'),(536505,70190,'Chroococcus sp. AECC1327','species'),(536506,70190,'Chroococcus sp. AECC1329','species'),(536507,167375,'Cyanobium sp. AECC1346','species'),(536508,102231,'Gloeocapsa sp. AECC1307','species'),(536509,102231,'Gloeocapsa sp. AECC1309','species'),(536510,102231,'Gloeocapsa sp. AECC1310','species'),(536511,102231,'Gloeocapsa sp. AECC1317','species'),(536512,47251,'Leptolyngbya sp. AECC1314','species'),(536513,47251,'Leptolyngbya sp. AECC1315','species'),(536514,47251,'Leptolyngbya sp. AECC1316','species'),(536515,47251,'Leptolyngbya sp. AECC1318','species'),(536516,47251,'Leptolyngbya sp. AECC1321','species'),(536517,47251,'Leptolyngbya sp. AECC1322','species'),(536518,47251,'Leptolyngbya sp. AECC1323','species'),(536519,47251,'Leptolyngbya sp. AECC1324','species'),(536520,47251,'Leptolyngbya sp. AECC1328','species'),(536521,28073,'Lyngbya sp. AECC1325','species'),(536522,28073,'Lyngbya sp. AECC1330','species'),(536523,28073,'Lyngbya sp. AECC1331','species'),(536524,28073,'Lyngbya sp. AECC1332','species'),(536525,28073,'Lyngbya sp. AECC1335','species'),(536526,159191,'Nodularia sp. AECC1030','species'),(536527,1177,'Nostoc sp. AECC1002','species'),(536528,1177,'Nostoc sp. AECC1005','species'),(536529,1177,'Nostoc sp. AECC1006','species'),(536530,1177,'Nostoc sp. AECC1007','species'),(536531,1177,'Nostoc sp. AECC1008','species'),(536532,1177,'Nostoc sp. AECC1009','species'),(536533,1177,'Nostoc sp. AECC1010','species'),(536534,1177,'Nostoc sp. AECC1019','species'),(536535,1177,'Nostoc sp. AECC1020','species'),(536536,1177,'Nostoc sp. AECC1021','species'),(536537,1177,'Nostoc sp. AECC1022','species'),(536538,1177,'Nostoc sp. AECC1023','species'),(536539,1177,'Nostoc sp. AECC1024','species'),(536540,1177,'Nostoc sp. AECC1025','species'),(536541,1177,'Nostoc sp. AECC1026','species'),(536542,1177,'Nostoc sp. AECC1029','species'),(536543,1158,'Oscillatoria sp. AECC1303','species'),(536544,1158,'Oscillatoria sp. AECC1304','species'),(536545,1183,'Plectonema sp. AECC1336','species'),(536546,1183,'Plectonema sp. AECC1345','species'),(536547,1183,'Plectonema sp. AECC1347','species'),(536548,44474,'Pleurocapsa sp. AECC1300','species'),(536549,1129,'Synechococcus sp. AECC1333','species'),(536550,1129,'Synechococcus sp. AECC1334','species'),(536551,1129,'Synechococcus sp. AECC1337','species'),(536552,1129,'Synechococcus sp. AECC1338','species'),(536553,1129,'Synechococcus sp. AECC1339','species'),(536554,1129,'Synechococcus sp. AECC1340','species'),(536555,1129,'Synechococcus sp. AECC1341','species'),(536556,1129,'Synechococcus sp. AECC1342','species'),(536557,1129,'Synechococcus sp. AECC1343','species'),(536558,1129,'Synechococcus sp. AECC1344','species'),(536559,1142,'Synechocystis sp. AECC1301','species'),(536560,1142,'Synechocystis sp. AECC1302','species'),(536561,1142,'Synechocystis sp. AECC1311','species'),(536562,1142,'Synechocystis sp. AECC1319','species'),(536563,1142,'Synechocystis sp. AECC1320','species'),(536564,1142,'Synechocystis sp. AECC1326','species'),(536565,85620,'Polish chrysanthemum phytoplasma','species'),(536566,143461,'Phrynobatrachus alleni','species'),(536567,143461,'Phrynobatrachus annulatus','species'),(536568,143461,'Phrynobatrachus batesii','species'),(536569,143461,'Phrynobatrachus ghanensis','species'),(536570,143461,'Phrynobatrachus guineensis','species'),(536571,143461,'Phrynobatrachus gutturosus','species'),(536572,143461,'Phrynobatrachus liberiensis','species'),(536573,143461,'Phrynobatrachus phyllophilus','species'),(536574,143461,'Phrynobatrachus pintoi','species'),(536575,143461,'Phrynobatrachus villiersi','species'),(536576,1386,'Bacillus sp. cp-h17','species'),(536577,1386,'Bacillus sp. cp-h58','species'),(536578,1386,'Bacillus sp. cp-h65','species'),(536579,1386,'Bacillus sp. cp-h71','species'),(536580,547,'Enterobacter sp. cp-h73','species'),(536581,547,'Enterobacter sp. cp-h74','species'),(536582,295559,'Anacaena signaticollis','species'),(536583,195194,'Eubrianax edwardsii','species'),(536585,2764,'Aglaothamnion feldmanniae','species'),(536586,41998,'Anotrichium licmophorum','species'),(536589,122414,'Antithamnionella miharai','species'),(536590,31377,'Compsothamnion','genus'),(536591,536590,'Compsothamnion thuyoides','species'),(536592,31377,'Dasyphila','genus'),(536593,536592,'Dasyphila preissii','species'),(536594,439552,'Euptilocladia spongiosa','species'),(536595,35158,'Griffithsia corallina','species'),(536596,31377,'Involucrana','genus'),(536597,536596,'Involucrana crassa','species'),(536598,31377,'Lejolisia','genus'),(536599,536598,'Lejolisia pacifica','species'),(536600,31377,'Monosporus','genus'),(536601,536600,'Monosporus pedicellatus','species'),(536602,31377,'Muellerena','genus'),(536603,536602,'Muellerena wattsii','species'),(536604,460886,'Pleonosporium caribaeum','species'),(536605,110474,'Ptilota hannafordii','species'),(536606,49928,'bacterium DZY-HS14','species'),(536607,193183,'Seirospora seirosperma','species'),(536608,31377,'Shepleya','genus'),(536609,536608,'Shepleya wattsii','species'),(536610,397060,'Spongoclonium conspicuum','species'),(536611,31384,'Spyridia elongata','species'),(536612,31377,'Warrenia','genus'),(536613,536612,'Warrenia comosa','species'),(536614,439545,'Wrangelia plumosa','species'),(536615,31377,'Dasythamniella','genus'),(536616,536615,'Dasythamniella dasyura','species'),(536617,261861,'Mesopodopsis orientalis','species'),(536618,401254,'Rhopalophthalmus indicus','species'),(536619,49928,'anaerobic bacterium B9','species'),(536620,547,'Enterobacter sp. HT34','species'),(536621,1485,'Clostridium sp. NB2','species'),(536622,36866,'Enterobacteriaceae bacterium H9','species'),(536624,300251,'Paraconiothyrium sp. WA0000009409','species'),(536625,4441,'Camellia azalea','species'),(536626,4441,'Camellia edithae','species'),(536627,4441,'Camellia mairei','species'),(536628,536627,'Camellia mairei var. lapidea','varietas'),(536629,4441,'Camellia subintegra','species'),(536630,107834,'Pyrenaria hirta','species'),(536631,8392,'Phyllomedusa centralis','species'),(536633,572511,'Blautia glucerasea','species'),(536634,33882,'Microbacterium sp. PC IW 05','species'),(536635,642,'Aeromonas sp. PC IW 14','species'),(536636,286,'Pseudomonas sp. PC IW 25','species'),(536637,547,'Enterobacter sp. PC IW 26','species'),(536638,1386,'Bacillus sp. PC IW 31','species'),(536639,469,'Acinetobacter sp. TS IW 07','species'),(536640,165696,'Novosphingobium sp. TD IW 02','species'),(536641,469,'Acinetobacter sp. TD IW 08','species'),(536642,570,'Klebsiella sp. TD IW 18','species'),(536643,49928,'bacterium amphCTABsum06-1','species'),(536644,49928,'bacterium amphCTABsum06-2','species'),(536645,49928,'bacterium amphSDSsum06-1','species'),(536646,49928,'bacterium nerCTABsum06-1','species'),(536647,49928,'bacterium nerCTABsum06-2','species'),(536648,49928,'bacterium nerSDSsum06-1','species'),(536649,234292,'Streptomycetaceae bacterium ACTS105','species'),(536650,234292,'Streptomycetaceae bacterium ACTS106','species'),(536651,234292,'Streptomycetaceae bacterium ACTS107','species'),(536652,90320,'Nocardiaceae bacterium ACTS110','species'),(536653,234292,'Streptomycetaceae bacterium ACTS111','species'),(536654,234334,'Nocardiopsaceae bacterium ACTS112','species'),(536655,234292,'Streptomycetaceae bacterium ACTS114','species'),(536656,234292,'Streptomycetaceae bacterium ACTS115','species'),(536657,234292,'Streptomycetaceae bacterium ACTS116','species'),(536658,234292,'Streptomycetaceae bacterium ACTS118','species'),(536659,103960,'Pseudonocardiaceae bacterium ACTS12','species'),(536660,103960,'Pseudonocardiaceae bacterium ACTS120','species'),(536661,90316,'Microbacteriaceae bacterium ACTS123','species'),(536662,234334,'Nocardiopsaceae bacterium ACTS124','species'),(536663,116542,'Thermomonosporaceae bacterium ACTS125','species'),(536664,116542,'Thermomonosporaceae bacterium ACTS127','species'),(536665,116542,'Thermomonosporaceae bacterium ACTS129','species'),(536666,234292,'Streptomycetaceae bacterium ACTS13','species'),(536667,103960,'Pseudonocardiaceae bacterium ACTS131','species'),(536668,234334,'Nocardiopsaceae bacterium ACTS133','species'),(536669,234334,'Nocardiopsaceae bacterium ACTS140','species'),(536670,234334,'Nocardiopsaceae bacterium ACTS142','species'),(536671,116542,'Thermomonosporaceae bacterium ACTS143','species'),(536672,234334,'Nocardiopsaceae bacterium ACTS144','species'),(536673,234334,'Nocardiopsaceae bacterium ACTS145','species'),(536674,116542,'Thermomonosporaceae bacterium ACTS149','species'),(536675,234292,'Streptomycetaceae bacterium ACTS15','species'),(536676,116542,'Thermomonosporaceae bacterium ACTS151','species'),(536677,234334,'Nocardiopsaceae bacterium ACTS153','species'),(536678,234292,'Streptomycetaceae bacterium ACTS154','species'),(536679,234292,'Streptomycetaceae bacterium ACTS155','species'),(536680,116542,'Thermomonosporaceae bacterium ACTS157','species'),(536681,103960,'Pseudonocardiaceae bacterium ACTS159','species'),(536682,234292,'Streptomycetaceae bacterium ACTS16','species'),(536683,234292,'Streptomycetaceae bacterium ACTS160','species'),(536684,234292,'Streptomycetaceae bacterium ACTS161','species'),(536685,234292,'Streptomycetaceae bacterium ACTS162','species'),(536686,234292,'Streptomycetaceae bacterium ACTS163','species'),(536687,234292,'Streptomycetaceae bacterium ACTS164','species'),(536688,234292,'Streptomycetaceae bacterium ACTS166','species'),(536689,114072,'Streptosporangiaceae bacterium ACTS17','species'),(536690,234292,'Streptomycetaceae bacterium ACTS172','species'),(536691,234292,'Streptomycetaceae bacterium ACTS174','species'),(536693,114072,'Streptosporangiaceae bacterium ACTS183','species'),(536694,234334,'Nocardiopsaceae bacterium ACTS185','species'),(536695,116542,'Thermomonosporaceae bacterium ACTS186','species'),(536696,234334,'Nocardiopsaceae bacterium ACTS187','species'),(536697,103960,'Pseudonocardiaceae bacterium ACTS19','species'),(536698,234334,'Nocardiopsaceae bacterium ACTS190','species'),(536699,116542,'Thermomonosporaceae bacterium ACTS192','species'),(536700,234334,'Nocardiopsaceae bacterium ACTS194','species'),(536701,185258,'Cellulomonadaceae bacterium ACTS199','species'),(536702,114072,'Streptosporangiaceae bacterium ACTS20','species'),(536703,103960,'Pseudonocardiaceae bacterium ACTS21','species'),(536704,234292,'Streptomycetaceae bacterium ACTS22','species'),(536705,234292,'Streptomycetaceae bacterium ACTS228','species'),(536706,234292,'Streptomycetaceae bacterium ACTS229','species'),(536707,234292,'Streptomycetaceae bacterium ACTS232','species'),(536708,234292,'Streptomycetaceae bacterium ACTS235','species'),(536709,234292,'Streptomycetaceae bacterium ACTS25','species'),(536710,234292,'Streptomycetaceae bacterium ACTS27','species'),(536711,234292,'Streptomycetaceae bacterium ACTS29','species'),(536712,234292,'Streptomycetaceae bacterium ACTS32','species'),(536713,234292,'Streptomycetaceae bacterium ACTS36','species'),(536714,234334,'Nocardiopsaceae bacterium ACTS39','species'),(536715,90316,'Microbacteriaceae bacterium ACTS40','species'),(536716,234292,'Streptomycetaceae bacterium ACTS406','species'),(536717,234334,'Nocardiopsaceae bacterium ACTS43','species'),(536718,234334,'Nocardiopsaceae bacterium ACTS45','species'),(536719,234334,'Nocardiopsaceae bacterium ACTS46','species'),(536720,114072,'Streptosporangiaceae bacterium ACTS47','species'),(536721,116542,'Thermomonosporaceae bacterium ACTS48','species'),(536722,234292,'Streptomycetaceae bacterium ACTS49','species'),(536723,234292,'Streptomycetaceae bacterium ACTS50','species'),(536724,234334,'Nocardiopsaceae bacterium ACTS530','species'),(536725,234334,'Nocardiopsaceae bacterium ACTS58','species'),(536726,234292,'Streptomycetaceae bacterium ACTS86','species'),(536727,234292,'Streptomycetaceae bacterium ACTS91','species'),(536728,234292,'Streptomycetaceae bacterium ACTS92','species'),(536729,234292,'Streptomycetaceae bacterium ACTS94','species'),(536730,249510,'Phenacoccus sp. PAK','species'),(536731,953,'Wolbachia endosymbiont of Hylyphantes graminicola','species'),(536732,953,'Wolbachia endosymbiont of Propylea japonica','species'),(536834,32008,'Burkholderia sp. kmd_081','species'),(536835,32008,'Burkholderia sp. kmd_085','species'),(536836,32008,'Burkholderia sp. kmd_086','species'),(536837,32008,'Burkholderia sp. kmd_089','species'),(536838,32008,'Burkholderia sp. kmd_091','species'),(536839,32008,'Burkholderia sp. kmd_093','species'),(536840,32008,'Burkholderia sp. kmd_095','species'),(536841,32008,'Burkholderia sp. kmd_097','species'),(536842,32008,'Burkholderia sp. kmd_119','species'),(536843,32008,'Burkholderia sp. kmd_132','species'),(536844,32008,'Burkholderia sp. kmd_134','species'),(536845,32008,'Burkholderia sp. kmd_165','species'),(536846,32008,'Burkholderia sp. kmd_167','species'),(536847,32008,'Burkholderia sp. kmd_168','species'),(536848,32008,'Burkholderia sp. kmd_197','species'),(536849,32008,'Burkholderia sp. kmd_430','species'),(536850,32008,'Burkholderia sp. kmd_445','species'),(536851,32008,'Burkholderia sp. kmd_446','species'),(536852,32008,'Burkholderia sp. kmd_525','species'),(536853,32008,'Burkholderia sp. kmd_529','species'),(536854,32008,'Burkholderia sp. kmd_531','species'),(536855,32008,'Burkholderia sp. kmd_532','species'),(536856,75,'Caulobacter sp. kmd_084','species'),(536857,75,'Caulobacter sp. kmd_156','species'),(536858,286,'Pseudomonas sp. kmd_181','species'),(536859,286,'Pseudomonas sp. kmd_276','species'),(536860,286,'Pseudomonas sp. kmd_413','species'),(536861,286,'Pseudomonas sp. kmd_443','species'),(536862,379,'Rhizobium sp. kmd_046','species'),(536863,379,'Rhizobium sp. kmd_483','species'),(536864,13687,'Sphingomonas sp. kmd_118','species'),(536865,13687,'Sphingomonas sp. kmd_209','species'),(536866,13687,'Sphingomonas sp. kmd_329','species'),(536867,13687,'Sphingomonas sp. kmd_424','species'),(536868,338,'Xanthomonas sp. kmd_025','species'),(536869,338,'Xanthomonas sp. kmd_489','species'),(536870,338,'Xanthomonas sp. kmd_530','species'),(536871,404,'Methylobacillus sp. LF-1','species'),(536872,1873,'Micromonospora sp. H22201','species'),(536873,1873,'Micromonospora sp. I33502','species'),(536874,1873,'Micromonospora sp. J23501','species'),(536875,2013,'Nocardiopsis sp. D32104','species'),(536876,1883,'Streptomyces sp. A24405','species'),(536877,1883,'Streptomyces sp. E23102','species'),(536878,1883,'Streptomyces sp. F13104','species'),(536879,105426,'Actinomycetales bacterium C41101','species'),(536880,40411,'Chrysosporium ophiodiicola','species'),(536881,332482,'Ptilocladia sp. GWS428','species'),(536882,41080,'Agonum gratiosum','species'),(536883,41080,'Agonum melanarium','species'),(536884,41080,'Agonum muelleri','species'),(536885,60755,'Amara aulica','species'),(536886,60755,'Amara exarata','species'),(536887,247340,'Anisodactylus harrisi','species'),(536888,247340,'Anisodactylus nigerrimus','species'),(536889,41305,'Chlaenius emarginatus','species'),(536890,41305,'Chlaenius pennsylvanicus','species'),(536891,170265,'Dicaelus elongatus','species'),(536892,41076,'Harpalus puncticeps','species'),(536893,41307,'Notiophilus aeneus','species'),(536894,177549,'Stenolophus ochropezus','species'),(536895,170333,'Synuchus impunctatus','species'),(536896,31377,'Heterothamnion','genus'),(536898,536896,'Heterothamnion sp. GWS460','species'),(536899,31377,'Tetrathamnion','genus'),(536901,536899,'Tetrathamnion sp. GWS464','species'),(536902,60759,'Amphasia','genus'),(536903,60757,'Oxypselaphus','genus'),(536904,137670,'Bistorta sinomontana','species'),(536906,536902,'Amphasia sericea','species'),(536907,536903,'Oxypselaphus pusillus','species'),(536908,78537,'actinobacterium kmd_116','species'),(536909,78537,'actinobacterium kmd_123','species'),(536910,78537,'actinobacterium kmd_151','species'),(536911,78537,'actinobacterium kmd_152','species'),(536912,78537,'actinobacterium kmd_160','species'),(536913,78537,'actinobacterium kmd_217','species'),(536914,78537,'actinobacterium kmd_222','species'),(536915,78537,'actinobacterium kmd_278','species'),(536916,78537,'actinobacterium kmd_307','species'),(536917,78537,'actinobacterium kmd_323','species'),(536918,78537,'actinobacterium kmd_327','species'),(536919,78537,'actinobacterium kmd_332','species'),(536920,78537,'actinobacterium kmd_340','species'),(536921,78537,'actinobacterium kmd_360','species'),(536922,78537,'actinobacterium kmd_008','species'),(536923,78537,'actinobacterium kmd_043','species'),(536924,78537,'actinobacterium kmd_065','species'),(536925,78537,'actinobacterium kmd_070','species'),(536926,78537,'actinobacterium kmd_071','species'),(536927,78537,'actinobacterium kmd_072','species'),(536928,78537,'actinobacterium kmd_076','species'),(536929,78537,'actinobacterium kmd_078','species'),(536930,5864,'Babesia occultans','species'),(536931,451208,'Caulobacterales bacterium kmd_103','species'),(536932,83494,'Comamonadaceae bacterium kmd_110','species'),(536934,484274,'Pterostichus pennsylvanicus','species'),(536935,403978,'Flavobacteriales bacterium kmd_415','species'),(536936,403978,'Flavobacteriales bacterium kmd_416','species'),(536937,403978,'Flavobacteriales bacterium kmd_418','species'),(536938,87634,'Pseudomonadales bacterium kmd_137','species'),(536939,87634,'Pseudomonadales bacterium kmd_140','species'),(536940,87634,'Pseudomonadales bacterium kmd_163','species'),(536941,1081,'Rhodospirillum sp. kmd_014','species'),(536942,1081,'Rhodospirillum sp. kmd_051','species'),(536943,1081,'Rhodospirillum sp. kmd_052','species'),(536944,1081,'Rhodospirillum sp. kmd_067','species'),(536945,1081,'Rhodospirillum sp. kmd_077','species'),(536946,1081,'Rhodospirillum sp. kmd_100','species'),(536947,1081,'Rhodospirillum sp. kmd_139','species'),(536948,1081,'Rhodospirillum sp. kmd_164','species'),(536949,1081,'Rhodospirillum sp. kmd_187','species'),(536950,1081,'Rhodospirillum sp. kmd_188','species'),(536951,1081,'Rhodospirillum sp. kmd_190','species'),(536952,1081,'Rhodospirillum sp. kmd_257','species'),(536953,1081,'Rhodospirillum sp. kmd_435','species'),(536954,1081,'Rhodospirillum sp. kmd_451','species'),(536955,1081,'Rhodospirillum sp. kmd_475','species'),(536956,84568,'Sphingobacteriaceae bacterium kmd_109','species'),(536957,84568,'Sphingobacteriaceae bacterium kmd_006','species'),(536958,84568,'Sphingobacteriaceae bacterium kmd_018','species'),(536959,84568,'Sphingobacteriaceae bacterium kmd_028','species'),(536960,84568,'Sphingobacteriaceae bacterium kmd_062','species'),(536961,84568,'Sphingobacteriaceae bacterium kmd_096','species'),(536962,84568,'Sphingobacteriaceae bacterium kmd_102','species'),(536963,84568,'Sphingobacteriaceae bacterium kmd_105','species'),(536964,84568,'Sphingobacteriaceae bacterium kmd_106','species'),(536965,84568,'Sphingobacteriaceae bacterium kmd_114','species'),(536966,84568,'Sphingobacteriaceae bacterium kmd_117','species'),(536967,84568,'Sphingobacteriaceae bacterium kmd_126','species'),(536968,84568,'Sphingobacteriaceae bacterium kmd_130','species'),(536969,84568,'Sphingobacteriaceae bacterium kmd_135','species'),(536970,84568,'Sphingobacteriaceae bacterium kmd_206','species'),(536971,84568,'Sphingobacteriaceae bacterium kmd_237','species'),(536972,84568,'Sphingobacteriaceae bacterium kmd_277','species'),(536973,84568,'Sphingobacteriaceae bacterium kmd_314','species'),(536974,33807,'alpha proteobacterium kmd_458','species'),(536975,53335,'Pantoea sp. Jp3-3','species'),(536976,286,'Pseudomonas sp. G1-21-2','species'),(536977,286,'Pseudomonas sp. Y1-3-9','species'),(536979,79328,'Chitinophaga niabensis','species'),(536980,79328,'Chitinophaga niastensis','species'),(536981,33993,'environmental samples','no rank'),(536982,536981,'uncultured Neorickettsia sp.','species'),(536983,1827,'Rhodococcus sp. FLX-1','species'),(536984,139271,'Pinus rigida x Pinus x rigitaeda','species'),(536985,21922,'Callicarpa rubella','species'),(536986,21922,'Callicarpa arborea','species'),(536987,21922,'Callicarpa erioclona','species'),(536988,21922,'Callicarpa havilandii','species'),(536989,536988,'Callicarpa havilandii var. hispida','varietas'),(536990,21922,'Callicarpa pentandra','species'),(536991,21922,'Callicarpa stapfii','species'),(536992,21922,'Callicarpa scandens','species'),(536993,21922,'Callicarpa angusta','species'),(536994,21922,'Callicarpa candicans','species'),(536995,21922,'Callicarpa furfuracea','species'),(536996,21922,'Callicarpa longifolia','species'),(536997,21922,'Callicarpa macrophylla','species'),(536998,21922,'Callicarpa maingayi','species'),(536999,21922,'Callicarpa sp. Leeratiwong 05-232','species'),(537000,21922,'Callicarpa sp. de Kok 1275','species'),(537001,21922,'Callicarpa angustifolia','species'),(537002,21922,'Callicarpa poilanei','species'),(537003,226480,'Coscinodon hartzii','species'),(537004,226480,'Coscinodon humilis','species'),(537005,347873,'Sciuro-hypnum altaicum','species'),(537006,387661,'Parabacteroides johnsonii DSM 18315','no rank'),(537007,1322,'Blautia hansenii DSM 20583','no rank'),(537008,53004,'Brachythecium pacificum','species'),(537009,351054,'Stygiolobus rod-shaped virus','species'),(537010,49338,'Desulfitobacterium hafniense DP7','no rank'),(537011,165179,'Prevotella copri DSM 18205','no rank'),(537012,246787,'Bacteroides cellulosilyticus DSM 14838','no rank'),(537013,84026,'Clostridium methylpentosum DSM 5476','no rank'),(537016,119059,'Oxalobacteraceae bacterium kmd_112','species'),(537017,166953,'Kaistia sp. 5YN7-3','species'),(537018,139271,'Pinus x rigitaeda','species'),(537019,489821,'Norovirus Hu/GII-4/Rhyl-FCH/2008/UK','no rank'),(537021,34021,'Candidatus Liberibacter asiaticus str. psy62','no rank'),(537022,279888,'Symbiodinium sp. XSgf0','species'),(537023,39686,'Calbertado virus','species'),(537024,5369,'Boletus frostii','species'),(537028,169324,'Asterostroma macrosporum','species'),(537029,1386,'Bacillus sp. SBC4','species'),(537030,135575,'Idiomarina sp. SBC11','species'),(537031,2742,'Marinobacter sp. SBC3','species'),(537032,53246,'Pseudoalteromonas sp. SBC7','species'),(537117,347878,'Aphragmus involucratus','species'),(537118,50451,'Arabis alaschanica','species'),(537119,50451,'Arabis axillaris','species'),(537120,50451,'Arabis kokanica','species'),(537121,50451,'Arabis tibetica','species'),(537122,947477,'Atelanthera','genus'),(537123,537122,'Atelanthera perpusilla','species'),(537124,500439,'Borodinia macrophylla','species'),(537126,983290,'Coronopus','genus'),(537127,19205,'Lepidium niloticum','species'),(537128,97990,'Crucihimalaya rupicola','species'),(537129,359891,'Solms-laubachia flabellata','species'),(537131,65352,'Erysimum mongolicum','species'),(537132,65352,'Erysimum siliculosum','species'),(537134,98005,'Eutrema botschantzevii','species'),(537135,358667,'Fibigia spathulata','species'),(537136,359845,'Goldbachia pendula','species'),(537137,457805,'Hormathophylla purpurea','species'),(537138,1248466,'Irenepharsus','genus'),(537139,537138,'Irenepharsus magicus','species'),(537140,19205,'Lepidium aletes','species'),(537141,19205,'Lepidium biplicatum','species'),(537142,19205,'Lepidium botschantsevianum','species'),(537143,19205,'Lepidium brachyotum','species'),(537144,19205,'Lepidium cartilagineum','species'),(537145,19205,'Lepidium coronopifolium','species'),(537146,19205,'Lepidium costaricense','species'),(537147,19205,'Lepidium danielsii','species'),(537148,19205,'Lepidium davisii','species'),(537149,19205,'Lepidium depressum','species'),(537150,19205,'Lepidium englerianum','species'),(537152,19205,'Lepidium jaredii','species'),(537153,19205,'Lepidium johnstonii','species'),(537154,19205,'Lepidium litwinowii','species'),(537155,19205,'Lepidium morissonii','species'),(537156,19205,'Lepidium navasii','species'),(537157,19205,'Lepidium orbiculare','species'),(537158,19205,'Lepidium paniculatum','species'),(537159,19205,'Lepidium rahmeri','species'),(537160,19205,'Lepidium ramosissimum','species'),(537161,19205,'Lepidium rhytidocarpum','species'),(537162,19205,'Lepidium sagittatum','species'),(537163,19205,'Lepidium serratum','species'),(537164,19205,'Lepidium solomonii','species'),(537165,19205,'Lepidium songaricum','species'),(537166,19205,'Lepidium strictum','species'),(537167,19205,'Lepidium subulatum','species'),(537168,19205,'Lepidium tayloriae','species'),(537169,19205,'Lepidium thurberi','species'),(537170,19205,'Lepidium tiehmii','species'),(537171,983290,'Litwinowia','genus'),(537172,537171,'Litwinowia tenuissima','species'),(537173,85227,'Megacarpaea megalocarpa','species'),(537174,983290,'Megadenia','genus'),(537175,537174,'Megadenia pygmaea','species'),(537176,281479,'Parrya lancifolia','species'),(537177,947475,'Pseudoclausia','genus'),(537178,537177,'Pseudoclausia turkestanica','species'),(537179,283748,'Ptilotrichum dahuricum','species'),(537180,473979,'Pugionium pterocarpum','species'),(537181,743930,'Dendroarabis fruticulosa','species'),(537183,947490,'Spirorhynchus','genus'),(537184,537183,'Spirorhynchus sabulosus','species'),(537185,359895,'Sterigmostemum caspicum','species'),(537186,359895,'Sterigmostemum fuhaiense','species'),(537187,359895,'Sterigmostemum schmakovii','species'),(537188,981070,'Stevenia','genus'),(537189,537188,'Stevenia alyssoides','species'),(537190,537188,'Stevenia cheiranthoides','species'),(537191,537188,'Stevenia incarnata','species'),(537192,537188,'Stevenia sergievskajae','species'),(537193,983290,'Streptoloma','genus'),(537194,537193,'Streptoloma desertorum','species'),(537196,19205,'Lepidium cardiophyllum','species'),(537197,19205,'Lepidium sp. 940','species'),(537198,396800,'Stubendorffia aptera','species'),(537199,396800,'Stubendorffia lipskyi','species'),(537200,396800,'Stubendorffia orientalis','species'),(537201,264423,'Winklera patrinioides','species'),(537202,19205,'Lepidium cardamine','species'),(537203,150231,'Pezizomycotina sp. NIOCC F8','species'),(537204,45426,'Ascomycota sp. NIOCC F16','species'),(537205,45426,'Ascomycota sp. NIOCC F30','species'),(537206,45426,'Ascomycota sp. NIOCC F46','species'),(537207,5498,'Cladosporium sp. NIOCC F13','species'),(537208,5043,'Acremonium sp. NIOCC PF49','species'),(537209,1773,'Mycobacterium tuberculosis GM 1503','no rank'),(537210,1773,'Mycobacterium tuberculosis T17','no rank'),(537211,1126,'Microcystis aeruginosa UV027','no rank'),(537212,222,'Achromobacter sp. NP631a','species'),(537213,286,'Pseudomonas sp. NP522b','species'),(537214,323620,'Shinella sp. NP526a','species'),(537215,270,'Thermus sp. BXR','species'),(537216,270,'Thermus sp. BXW','species'),(537217,29278,'Expression vector pIND4','species'),(537272,904,'Acidaminococcus sp. DJF_RP55','species'),(537273,239759,'Alistipes sp. DJF_B185','species'),(537274,816,'Bacteroides sp. DJF_B097','species'),(537275,1678,'Bifidobacterium sp. DJF_RP64k1','species'),(537276,1678,'Bifidobacterium sp. DJF_WC44','species'),(537277,33042,'Coprococcus sp. DJF_B005','species'),(537278,33042,'Coprococcus sp. DJF_CR49','species'),(537279,1350,'Enterococcus sp. DJF_O30','species'),(537280,1350,'Enterococcus sp. DJF_SLA47','species'),(537281,216851,'Faecalibacterium sp. DJF_VR20','species'),(537282,848,'Fusobacterium sp. DJF_B100','species'),(537283,1578,'Lactobacillus sp. DJF_B156','species'),(537284,1578,'Lactobacillus sp. DJF_CR11','species'),(537285,1578,'Lactobacillus sp. DJF_RP24','species'),(537286,1578,'Lactobacillus sp. DJF_SLA41','species'),(537287,1578,'Lactobacillus sp. DJF_WC57','species'),(537288,906,'Megasphaera sp. DJF_B143','species'),(537289,52225,'Mitsuokella sp. DJF_RR21','species'),(537290,52225,'Mitsuokella sp. DJF_VR02k1','species'),(537291,375288,'Parabacteroides sp. DJF_B084','species'),(537292,375288,'Parabacteroides sp. DJF_B086','species'),(537293,838,'Prevotella sp. DJF_B112','species'),(537294,838,'Prevotella sp. DJF_B116','species'),(537295,838,'Prevotella sp. DJF_CP65','species'),(537296,838,'Prevotella sp. DJF_LS16','species'),(537297,838,'Prevotella sp. DJF_LS17','species'),(537298,838,'Prevotella sp. DJF_RP53','species'),(537299,841,'Roseburia sp. DJF_RR73','species'),(537300,841,'Roseburia sp. DJF_VR77','species'),(537301,1263,'Ruminococcus sp. DJF_VR52','species'),(537302,1263,'Ruminococcus sp. DJF_VR66','species'),(537303,1263,'Ruminococcus sp. DJF_VR67','species'),(537304,1263,'Ruminococcus sp. DJF_VR70k1','species'),(537305,1263,'Ruminococcus sp. DJF_VR87','species'),(537306,970,'Selenomonas sp. DJF_CR90','species'),(537307,351097,'Batocera celebiana','species'),(537308,157304,'Anoplophora granata','species'),(537309,192381,'Monochamus guerryi','species'),(537310,157304,'Anoplophora lurida','species'),(537311,157304,'Anoplophora beryllina','species'),(537312,157304,'Anoplophora elegans','species'),(537313,157304,'Anoplophora davidis','species'),(537315,157304,'Anoplophora macularia','species'),(537317,79514,'unclassified Lamiinae','no rank'),(537318,537317,'Calloplophora','genus'),(537320,192383,'Dolichoprosopus','genus'),(537321,537318,'Calloplophora sollii','species'),(537322,537320,'Dolichoprosopus sameshimai','species'),(537323,537320,'Dolichoprosopus yokoyamai','species'),(537324,203492,'unclassified Fusobacteriaceae','no rank'),(537325,537324,'Fusobacteriaceae bacterium DJF_B254','species'),(537326,11520,'Influenza B virus (B/Arvaikheer/2476/2007)','no rank'),(537327,11520,'Influenza B virus (B/Orchon/2505/2007)','no rank'),(537328,11520,'Influenza B virus (B/Sukhbaatar/2488/2007)','no rank'),(537329,11520,'Influenza B virus (B/Ulaanbaatar/1924/2007)','no rank'),(537330,11520,'Influenza B virus (B/Ulaanbaatar/2202/2007)','no rank'),(537331,11520,'Influenza B virus (B/Ulaanbaatar/2232/2007)','no rank'),(537332,11520,'Influenza B virus (B/Ulaanbaatar/2263/2007)','no rank'),(537333,11520,'Influenza B virus (B/Ulaanbaatar/2373/2007)','no rank'),(537334,46607,'Juquitiba-like virus strain PB 1002','no rank'),(537335,240898,'Pipunculus calceatus','species'),(537336,115333,'Verrallia aucta','species'),(537337,115250,'Chalarus holosericeus','species'),(537340,115250,'Chalarus exiguus','species'),(537341,115250,'Chalarus griseus','species'),(537342,115250,'Chalarus zyginae','species'),(537343,115250,'Chalarus spurius','species'),(537344,115250,'Chalarus decorus','species'),(537345,115250,'Chalarus clarus','species'),(537346,115250,'Chalarus longicaudis','species'),(537347,115250,'Chalarus brevicaudis','species'),(537348,115250,'Chalarus leticiae','species'),(537349,115250,'Chalarus juliae','species'),(537350,115250,'Chalarus latifrons','species'),(537352,115250,'Chalarus indistinctus','species'),(537354,115250,'Chalarus pughi','species'),(537355,115250,'Chalarus gynocephalus','species'),(537356,115250,'Chalarus fimbriatus','species'),(537358,115250,'Chalarus basalis','species'),(537360,46607,'Juquitiba-like virus strain PB 1033','no rank'),(537362,102793,'Influenza A virus (A/chicken/Nigeria/LAG6/2007(H5N1))','no rank'),(537363,42214,'Veillonellaceae bacterium DJF_CR19','species'),(537364,42214,'Veillonellaceae bacterium DJF_VR01','species'),(537365,45253,'Bacteroidaceae bacterium DJF_B220','species'),(537366,185291,'Bacteroidales bacterium DJF_B268','species'),(537367,189971,'Clostridiaceae bacterium DJF_B063','species'),(537368,189971,'Clostridiaceae bacterium DJF_LS13','species'),(537369,189971,'Clostridiaceae bacterium DJF_LS40','species'),(537370,189971,'Clostridiaceae bacterium DJF_RP49','species'),(537371,189971,'Clostridiaceae bacterium DJF_VP39k1','species'),(537372,189971,'Clostridiaceae bacterium DJF_VP56','species'),(537373,189971,'Clostridiaceae bacterium DJF_VR07','species'),(537374,189971,'Clostridiaceae bacterium DJF_VR09','species'),(537375,189971,'Clostridiaceae bacterium DJF_VR76','species'),(537376,39779,'Clostridiales bacterium DJF_B034','species'),(537377,39779,'Clostridiales bacterium DJF_B152','species'),(537378,39779,'Clostridiales bacterium DJF_CP67','species'),(537379,39779,'Clostridiales bacterium DJF_CR35','species'),(537380,39779,'Clostridiales bacterium DJF_RP51','species'),(537381,39779,'Clostridiales bacterium DJF_VP35','species'),(537382,39779,'Clostridiales bacterium DJF_VP48','species'),(537383,207769,'Eubacteriaceae bacterium DJF_B077','species'),(537384,207769,'Eubacteriaceae bacterium DJF_CR57k1','species'),(537385,207769,'Eubacteriaceae bacterium DJF_VR85','species'),(537386,84086,'Firmicutes bacterium DJF_VP44','species'),(537387,84086,'Firmicutes bacterium DJF_VR50','species'),(537388,186928,'Lachnospiraceae bacterium DJF_B223','species'),(537389,186928,'Lachnospiraceae bacterium DJF_CP64','species'),(537390,186928,'Lachnospiraceae bacterium DJF_CP76','species'),(537391,186928,'Lachnospiraceae bacterium DJF_CR52','species'),(537392,186928,'Lachnospiraceae bacterium DJF_LS97k1','species'),(537393,186928,'Lachnospiraceae bacterium DJF_RP14','species'),(537394,186928,'Lachnospiraceae bacterium DJF_RR13','species'),(537395,186928,'Lachnospiraceae bacterium DJF_RR61','species'),(537396,186928,'Lachnospiraceae bacterium DJF_VP08k1','species'),(537397,186928,'Lachnospiraceae bacterium DJF_VP17k1','species'),(537398,186928,'Lachnospiraceae bacterium DJF_VP18k1','species'),(537399,186928,'Lachnospiraceae bacterium DJF_VP30','species'),(537400,186928,'Lachnospiraceae bacterium DJF_VP34','species'),(537401,186928,'Lachnospiraceae bacterium DJF_VP52','species'),(537402,186928,'Lachnospiraceae bacterium DJF_VR44','species'),(537403,263855,'Lactobacillaceae bacterium DJF_003','species'),(537404,263855,'Lactobacillales bacterium DJF_ DJF_O20','species'),(537405,263855,'Lactobacillales bacterium DJF_B280','species'),(537406,361210,'Porphyromonadaceae bacterium DJF_B175','species'),(537407,40317,'Trypanosoma sp. 2F6','species'),(537408,40317,'Trypanosoma sp. 2B7','species'),(537409,40317,'Trypanosoma sp. 2E1','species'),(537410,40317,'Trypanosoma sp. 2D2','species'),(537411,40317,'Trypanosoma sp. 2B5','species'),(537412,40317,'Trypanosoma sp. NanDoum1','species'),(537413,40317,'Trypanosoma sp. HochNdi1','species'),(537414,224765,'Prevotellaceae bacterium DJF_VR15','species'),(537415,224765,'Prevotellaceae bacterium DJF_CR21k6','species'),(537416,224765,'Prevotellaceae bacterium DJF_CR25','species'),(537417,224765,'Prevotellaceae bacterium DJF_CR62','species'),(537418,224765,'Prevotellaceae bacterium DJF_LS10','species'),(537419,224765,'Prevotellaceae bacterium DJF_RP17','species'),(537420,224765,'Prevotellaceae bacterium DJF_RP84','species'),(537421,292632,'Subdoligranulum sp. DJF_VR33k2','species'),(537422,234334,'Nocardiopsaceae bacterium ACTS17','species'),(537435,48479,'bacterium enrichment culture DGGE band aps1','species'),(537436,48479,'bacterium enrichment culture DGGE band aps10','species'),(537437,48479,'bacterium enrichment culture DGGE band aps11','species'),(537438,48479,'bacterium enrichment culture DGGE band aps12','species'),(537439,48479,'bacterium enrichment culture DGGE band aps13','species'),(537440,48479,'bacterium enrichment culture DGGE band aps16','species'),(537441,48479,'bacterium enrichment culture DGGE band aps2','species'),(537442,48479,'bacterium enrichment culture DGGE band aps3','species'),(537443,48479,'bacterium enrichment culture DGGE band aps4','species'),(537444,48479,'bacterium enrichment culture DGGE band aps5','species'),(537445,48479,'bacterium enrichment culture DGGE band aps6','species'),(537446,48479,'bacterium enrichment culture DGGE band aps8','species'),(537447,156280,'Anthidium florentinum','species'),(537450,57297,'Graphosoma italicum','species'),(537451,88342,'Leiobunum rotundum','species'),(537457,209841,'Actinobacillus pleuropneumoniae serovar 7 str. AP76','no rank'),(537458,6995,'Gryllomorphinae','subfamily'),(537459,537458,'Gryllomorpha','genus'),(537460,537459,'Gryllomorpha dalmatina','species'),(537461,41021,'Triodia','genus'),(537462,537461,'Triodia sylvina','species'),(537463,236662,'Notostira','genus'),(537464,537463,'Notostira elongata','species'),(537468,238617,'Rhyparochromus','genus'),(537469,537468,'Rhyparochromus vulgaris','species'),(537472,49928,'bacterium PSFeM','species'),(537473,49928,'bacterium PSFeN','species'),(537474,5455,'Colletotrichum echinochloae','species'),(537475,95215,'Homophoberia apicosa','species'),(537476,56399,'Orthodes majuscula','species'),(537477,46607,'Juquitiba-like virus strain PB 981','no rank'),(537478,114295,'Rickettsia sp. CH-73-5','species'),(537479,114295,'Rickettsia sp. CH-73-2','species'),(537480,114295,'Rickettsia sp. CH-73-3','species'),(537481,114295,'Rickettsia sp. CH-73-4','species'),(537482,166009,'Ditylenchus adasi','species'),(537483,288510,'Ecphyadophora tenuissima','species'),(537484,189290,'Meloidogyne mali','species'),(537485,189290,'Meloidogyne ulmi','species'),(537486,290122,'Neodolichorhynchus microphasmis','species'),(537487,312948,'Ogma cobbi','species'),(537488,312948,'Ogma menzeli','species'),(537489,141328,'Rhinacanthus nasutus','species'),(537490,312688,'Halenchus','genus'),(537491,537490,'Halenchus fucicola','species'),(537493,8554,'Heloderma suspectum cinctum','subspecies'),(537494,33882,'Microbacterium sp. 2121','species'),(537495,33882,'Microbacterium sp. 2229','species'),(537496,33882,'Microbacterium sp. 2761','species'),(537497,33882,'Microbacterium sp. 346','species'),(537498,33882,'Microbacterium sp. 3502','species'),(537499,33882,'Microbacterium sp. 768','species'),(537500,33882,'Microbacterium sp. 798','species'),(537501,1269,'Micrococcus sp. 185','species'),(537502,33882,'Microbacterium sp. 1(2008)','species'),(537503,44249,'Paenibacillus sp. HDDMM03','species'),(537504,265,'Paracoccus sp. SBT-1','species'),(537505,507,'Alcaligenes sp. SBT-2','species'),(537506,85635,'Papaya apical curl necrosis phytoplasma','species'),(537507,13348,'Arthrobotrys mangrovispora','species'),(537508,348531,'Human rhinovirus NH114','species'),(537509,348531,'Human rhinovirus NH143','species'),(537510,348531,'Human rhinovirus NH144','species'),(537511,348531,'Human rhinovirus NH151','species'),(537512,348531,'Human rhinovirus NH152','species'),(537513,348531,'Human rhinovirus NH156','species'),(537514,348531,'Human rhinovirus NH163','species'),(537515,348531,'Human rhinovirus NH204','species'),(537516,348531,'Human rhinovirus NH206','species'),(537517,348531,'Human rhinovirus NH207','species'),(537518,348531,'Human rhinovirus NH209','species'),(537519,348531,'Human rhinovirus NH210','species'),(537520,348531,'Human rhinovirus NH219','species'),(537521,348531,'Human rhinovirus NH226','species'),(537522,348531,'Human rhinovirus NH243','species'),(537523,348531,'Human rhinovirus NH244','species'),(537524,348531,'Human rhinovirus NH247','species'),(537525,348531,'Human rhinovirus NH248','species'),(537526,348531,'Human rhinovirus NH253','species'),(537527,348531,'Human rhinovirus NH263','species'),(537528,348531,'Human rhinovirus NH280','species'),(537529,348531,'Human rhinovirus NH281','species'),(537530,348531,'Human rhinovirus NH287','species'),(537531,348531,'Human rhinovirus NH290','species'),(537532,348531,'Human rhinovirus NH294','species'),(537533,348531,'Human rhinovirus NH3030','species'),(537534,348531,'Human rhinovirus NH3039','species'),(537535,348531,'Human rhinovirus NH309','species'),(537536,348531,'Human rhinovirus NH3131','species'),(537537,348531,'Human rhinovirus NH3271','species'),(537538,348531,'Human rhinovirus NH3285','species'),(537539,348531,'Human rhinovirus NH329','species'),(537540,348531,'Human rhinovirus NH3308','species'),(537541,348531,'Human rhinovirus NH3328','species'),(537542,348531,'Human rhinovirus NH334','species'),(537543,348531,'Human rhinovirus NH3359','species'),(537544,348531,'Human rhinovirus NH336','species'),(537545,348531,'Human rhinovirus NH3463','species'),(537546,348531,'Human rhinovirus NH3500','species'),(537547,348531,'Human rhinovirus NH3555','species'),(537548,348531,'Human rhinovirus NH357','species'),(537549,348531,'Human rhinovirus NH358','species'),(537550,348531,'Human rhinovirus NH3600','species'),(537551,348531,'Human rhinovirus NH361','species'),(537552,348531,'Human rhinovirus NH3629','species'),(537553,348531,'Human rhinovirus NH363','species'),(537554,348531,'Human rhinovirus NH3650','species'),(537555,348531,'Human rhinovirus NH3671','species'),(537556,348531,'Human rhinovirus NH3691','species'),(537557,348531,'Human rhinovirus NH3736','species'),(537558,348531,'Human rhinovirus NH3750','species'),(537559,348531,'Human rhinovirus NH379','species'),(537560,348531,'Human rhinovirus NH384','species'),(537561,348531,'Human rhinovirus NH385','species'),(537562,348531,'Human rhinovirus NH3866','species'),(537563,348531,'Human rhinovirus NH3908','species'),(537564,348531,'Human rhinovirus NH3924','species'),(537565,348531,'Human rhinovirus NH3952','species'),(537566,348531,'Human rhinovirus NH3963','species'),(537567,348531,'Human rhinovirus NH3994','species'),(537568,348531,'Human rhinovirus NH4010','species'),(537569,348531,'Human rhinovirus NH4019','species'),(537570,348531,'Human rhinovirus NH4032','species'),(537571,348531,'Human rhinovirus NH4054','species'),(537572,348531,'Human rhinovirus NH4065','species'),(537573,348531,'Human rhinovirus NH4111','species'),(537574,348531,'Human rhinovirus NH4130','species'),(537575,348531,'Human rhinovirus NH4145','species'),(537576,348531,'Human rhinovirus NH42','species'),(537577,348531,'Human rhinovirus NH4215','species'),(537578,348531,'Human rhinovirus NH4299','species'),(537579,348531,'Human rhinovirus NH4331','species'),(537580,348531,'Human rhinovirus NH4347','species'),(537581,348531,'Human rhinovirus NH4367','species'),(537582,348531,'Human rhinovirus NH4382','species'),(537583,348531,'Human rhinovirus NH4443','species'),(537584,348531,'Human rhinovirus NH4479','species'),(537585,348531,'Human rhinovirus NH4508','species'),(537586,348531,'Human rhinovirus NH4520','species'),(537587,348531,'Human rhinovirus NH4545','species'),(537588,348531,'Human rhinovirus NH53','species'),(537589,348531,'Human rhinovirus NH62','species'),(537590,348531,'Human rhinovirus NH70','species'),(537591,348531,'Human rhinovirus NH71','species'),(537592,348531,'Human rhinovirus NH94','species'),(537593,348531,'Human rhinovirus Nh335','species'),(537594,93201,'Cicindela limbalis x Cicindela splendida','species'),(537595,357,'Agrobacterium sp. BD55','species'),(537596,31988,'Aminobacter sp. BA135','species'),(537597,68287,'Mesorhizobium sp. BA128','species'),(537598,68287,'Mesorhizobium sp. BA134','species'),(537599,68287,'Mesorhizobium sp. BA151','species'),(537600,68287,'Mesorhizobium sp. BD56','species'),(537601,68287,'Mesorhizobium sp. BD68','species'),(537602,68287,'Mesorhizobium sp. ML105','species'),(537603,68287,'Mesorhizobium sp. ML108','species'),(537604,68287,'Mesorhizobium sp. ML128','species'),(537605,68287,'Mesorhizobium sp. ML134','species'),(537606,68287,'Mesorhizobium sp. ML93','species'),(537607,379,'Rhizobium sp. BD60','species'),(537608,379,'Rhizobium sp. ML102','species'),(537609,379,'Rhizobium sp. ML81','species'),(537610,379,'Rhizobium sp. ML83','species'),(537611,379,'Rhizobium sp. ML85','species'),(537612,379,'Rhizobium sp. ML92','species'),(537613,379,'Rhizobium sp. ML96','species'),(537614,379,'Rhizobium sp. ML98','species'),(537615,2284,'Sulfolobus sp. K4-1','species'),(537616,237,'Flavobacterium sp. NK107','species'),(537617,114295,'Rickettsia symbiont of Mordellistena sp.','species'),(537618,34098,'Blattabacterium symbiont of Loboptera decipiens','species'),(537619,37452,'Bacteroidetes symbiont of Icerya purchasi','species'),(537630,100481,'Spiroplasma symbiont of Cicadella viridis','species'),(537631,100481,'Spiroplasma symbiont of Notostira elongata','species'),(537632,100481,'Spiroplasma symbiont of Chrysolina varians','species'),(537633,100481,'Spiroplasma symbiont of Tipula oleracea','species'),(537634,100481,'Spiroplasma symbiont of Neriene clathrata','species'),(537635,100481,'Spiroplasma symbiont of Meta segmentata','species'),(537636,100481,'Spiroplasma symbiont of Ixodes uriae','species'),(537637,100481,'Spiroplasma symbiont of Anthidium florentinum','species'),(537638,100481,'Spiroplasma symbiont of Pardosa lugubris','species'),(537639,637,'Arsenophonus symbiont 1 of Polistes nimpha','species'),(537640,637,'Arsenophonus symbiont 2 of Polistes nimpha','species'),(537641,637,'Arsenophonus symbiont of Hippobosca equina','species'),(537642,637,'Arsenophonus symbiont of Loboptera decipiens','species'),(537643,637,'Arsenophonus symbiont of Araneus diadematus','species'),(537644,637,'Arsenophonus symbiont of Pyrrhocoris apterus','species'),(537645,637,'Arsenophonus symbiont of Protocalliphora sp.','species'),(537646,586,'Providencia symbiont of Delia radicum','species'),(537647,586,'Providencia symbiont of Ceratitis capitata','species'),(537648,122277,'Pectobacterium symbiont of Pieris brassicae','species'),(537649,122277,'Pectobacterium symbiont of Cicadella viridis','species'),(537650,33811,'gamma proteobacterium symbiont of Pseudococcus longispinus','species'),(537651,53335,'Pantoea symbiont of Graphosoma italicum','species'),(537652,138074,'Serratia symbiont of Leiobunum rotundum','no rank'),(537653,953,'Wolbachia symbiont of Cimex lectularius','species'),(537654,953,'Wolbachia symbiont of Triodia sylvina','species'),(537655,953,'Wolbachia symbiont of Cicadella viridis','species'),(537656,953,'Wolbachia symbiont of Hydrometra stagnorum','species'),(537657,953,'Wolbachia symbiont of Icerya purchasi','species'),(537658,953,'Wolbachia symbiont of Diplolepis rosae','species'),(537659,953,'Wolbachia symbiont of Rhyparochromus vulgaris','species'),(537660,953,'Wolbachia symbiont of Notostira elongata','species'),(537661,953,'Wolbachia symbiont of Stenobothrus lineatus','species'),(537662,953,'Wolbachia symbiont of Thymelicus sylvestris','species'),(537663,953,'Wolbachia symbiont of Guignotus pusillus','species'),(537664,953,'Wolbachia symbiont of Chilo sp.','species'),(537665,953,'Wolbachia symbiont of Gryllomorpha dalmatina','species'),(537666,953,'Wolbachia symbiont of Sigara lateralis','species'),(537667,953,'Wolbachia symbiont 1 of Protocalliphora sp.','species'),(537668,953,'Wolbachia symbiont 2 of Protocalliphora sp.','species'),(537669,953,'Wolbachia symbiont wAlbA of Aedes albopictus','species'),(537670,953,'Wolbachia symbiont wAlbB of Aedes albopictus','species'),(537672,286,'Pseudomonas sp. BDNR1','species'),(537673,1847,'Pseudonocardia sp. S010','species'),(537674,1847,'Pseudonocardia sp. S053','species'),(537675,1847,'Pseudonocardia sp. S073','species'),(537676,1847,'Pseudonocardia sp. W101','species'),(537677,59753,'Alcanivorax sp. YD13-A','species'),(537678,59753,'Alcanivorax sp. YDC2-H','species'),(537679,1386,'Bacillus sp. C2-N','species'),(537680,1386,'Bacillus sp. YDC2-P','species'),(537681,1386,'Bacillus sp. YDC6-J','species'),(537682,2745,'Halomonas sp. YD-2','species'),(537683,2745,'Halomonas sp. YD13-E','species'),(537684,2745,'Halomonas sp. YDC2-Q','species'),(537685,2745,'Halomonas sp. YDC6-R','species'),(537686,497,'Psychrobacter sp. YDC2-G','species'),(537687,497,'Psychrobacter sp. YDC2-I','species'),(537688,497,'Psychrobacter sp. YDC2-K','species'),(537689,497,'Psychrobacter sp. YDC6-D','species'),(537732,1883,'Streptomyces sp. DA07405','species'),(537735,165301,'Lentzea sp. G-MN-1','species'),(537736,1873,'Micromonospora sp. MB-G-3','species'),(537737,1817,'Nocardia sp. MB-D-7','species'),(537738,2071,'Saccharothrix sp. K-MF-2','species'),(537739,2071,'Saccharothrix sp. MB-D-3','species'),(537740,2071,'Saccharothrix sp. MB-I-3','species'),(537741,1883,'Streptomyces sp. K-ME-2','species'),(537742,1883,'Streptomyces sp. L-MN-1','species'),(537743,1883,'Streptomyces sp. M-MN-1','species'),(537744,1883,'Streptomyces sp. M-MN-5','species'),(537745,1883,'Streptomyces sp. MA-G-8','species'),(537746,1883,'Streptomyces sp. MA-G-9','species'),(537747,1883,'Streptomyces sp. MA-M-5','species'),(537748,1883,'Streptomyces sp. MB-D-1','species'),(537749,1883,'Streptomyces sp. MB-M-1','species'),(537750,226,'Alteromonas sp. EZ48','species'),(537751,226,'Alteromonas sp. EZ55','species'),(537752,2742,'Marinobacter sp. EZ43','species'),(537753,41296,'Rhodospirillaceae bacterium EZ49','species'),(537754,41296,'Rhodospirillaceae bacterium EZ54','species'),(537758,54995,'Bathynerita naticoidea','species'),(537759,119399,'Clithon corona','species'),(537760,119399,'Clithon chlorostoma','species'),(537761,119399,'Clithon oualaniensis','species'),(537762,52927,'Nerita adenensis','species'),(537763,52927,'Nerita antiquata','species'),(537764,52927,'Nerita argus','species'),(537765,52927,'Nerita aterrima','species'),(537766,52927,'Nerita erythrostoma','species'),(537767,52927,'Nerita exuvia','species'),(537768,52927,'Nerita filosa','species'),(537769,52927,'Nerita fulgurans','species'),(537770,52927,'Nerita grossa','species'),(537771,52927,'Nerita guamensis','species'),(537772,52927,'Nerita helicinoides','species'),(537773,52927,'Nerita histrio','species'),(537774,52927,'Nerita incerta','species'),(537775,52927,'Nerita insculpta','species'),(537776,52927,'Nerita japonica','species'),(537777,52927,'Nerita litterata','species'),(537778,52927,'Nerita longii','species'),(537779,52927,'Nerita magdalenae','species'),(537780,52927,'Nerita maxima','species'),(537781,52927,'Nerita ocellata','species'),(537782,52927,'Nerita olivaria','species'),(537783,52927,'Nerita orbignyana','species'),(537784,52927,'Nerita patula','species'),(537785,52927,'Nerita peloronta','species'),(537786,52927,'Nerita planospira','species'),(537787,52927,'Nerita quadricolor','species'),(537788,52927,'Nerita sanguinolenta','species'),(537789,52927,'Nerita senegalensis','species'),(537790,52927,'Nerita reticulata','species'),(537791,52927,'Nerita spengleriana','species'),(537792,52927,'Nerita tessellata','species'),(537793,52927,'Nerita textilis','species'),(537794,52927,'Nerita tristis','species'),(537795,52927,'Nerita umlaasiana','species'),(537796,52927,'Nerita undulata','species'),(537797,52927,'Nerita vitiensis','species'),(537798,52927,'Nerita yoldii','species'),(537799,159947,'Neritina pulligera','species'),(537802,52926,'Vitta','genus'),(537803,537802,'Vitta luteofasciatus','species'),(537804,537802,'Vitta piratica','species'),(537806,537802,'Vitta virginea','species'),(537807,52926,'Vittina','genus'),(537808,537807,'Vittina variegata','species'),(537809,4756,'Neocallimastix sp. AF-CTS-2G','species'),(537810,5475,'Candida ogatae','species'),(537813,352948,'Psilopezia cf. nummularialis TL-11785','species'),(537814,5455,'Colletotrichum sp. NIOCC 26V','species'),(537815,57729,'Embellisia sp. NIOCC 6V','species'),(537816,73124,'Endothia sp. NIOCC 16V','species'),(537817,73124,'Endothia sp. NIOCC 1V','species'),(537818,45817,'Lulworthia sp. NIOCC 14V','species'),(537819,37840,'Pestalotiopsis sp. NIOCC C3','species'),(537820,248320,'Anastrophyllum assimile','species'),(537821,248320,'Anastrophyllum sphenoloboides','species'),(537822,209792,'Gymnomitrion apiculatum','species'),(537823,209792,'Gymnomitrion pacificum','species'),(537824,56922,'Herbertus sakuraii','species'),(537825,70210,'Iwatsukia','genus'),(537826,537825,'Iwatsukia jishibae','species'),(537827,53014,'Jamesoniella undulifolia','species'),(537828,209812,'Mesoptychia badensis','species'),(537829,463574,'Liochlaena lanceolata','species'),(537830,209814,'Macrodiplophyllum imbricatum','species'),(537831,209794,'Marsupella alpina','species'),(537832,209794,'Marsupella arctica','species'),(537833,209794,'Marsupella boeckii','species'),(537834,209794,'Marsupella commutata','species'),(537835,209794,'Marsupella disticha','species'),(537836,209794,'Marsupella funckii','species'),(537837,248335,'Mylia verrucosa','species'),(537838,984970,'Schljakovianthus quadrilobus','species'),(537839,264782,'Plicanthus birmensis','species'),(537840,209791,'Prasanthus','genus'),(537841,537840,'Prasanthus suecicus','species'),(537842,209810,'Saccobasis polymorpha','species'),(537843,41847,'Scapania americana','species'),(537844,41847,'Scapania apiculata','species'),(537845,41847,'Scapania bolanderi','species'),(537846,41847,'Scapania calcicola','species'),(537847,41847,'Scapania curta','species'),(537848,41847,'Scapania cuspiduligera','species'),(537849,41847,'Scapania glaucocephala','species'),(537850,41847,'Scapania gymnostomophila','species'),(537851,41847,'Scapania helvetica','species'),(537852,41847,'Scapania irrigua','species'),(537853,41847,'Scapania kaurinii','species'),(537854,41847,'Scapania mucronata','species'),(537855,41847,'Scapania paludosa','species'),(537856,41847,'Scapania rufidula','species'),(537857,41847,'Scapania simmonsii','species'),(537858,41847,'Scapania sphaerifera','species'),(537859,41847,'Scapania spitsbergensis','species'),(537860,41847,'Scapania tundrae','species'),(537861,41847,'Scapania uliginosa','species'),(537862,41847,'Scapania umbrosa','species'),(537863,41847,'Scapania verrucosa','species'),(537864,248348,'Tetralophozia filiformis','species'),(537865,248350,'Tritomaria exsectiformis','species'),(537866,248350,'Tritomaria heterophylla','species'),(537867,402144,'Tritomaria quinquedentata f. gracilis','forma'),(537868,57484,'Rhizosphaera sp. P00810','species'),(537869,57484,'Rhizosphaera sp. P01401','species'),(537870,57484,'Rhizosphaera sp. P02011','species'),(537871,248184,'Ephoron eophilum','species'),(537872,273135,'Candidatus Cardinium sp. Sigean4','species'),(537873,502979,'unclassified Amorphocerini','no rank'),(537874,196894,'Streptococcus phage PH15','species'),(537875,6300,'unclassified Tylenchida','no rank'),(537876,537875,'Tylenchida cf. Helionema sp. MHMH-2008','species'),(537877,209794,'Marsupella sprucei','species'),(537878,13215,'Piper rio-docense','species'),(537879,189290,'Meloidogyne sp. MHMH-2008','species'),(537881,10832,'Tomato yellow leaf curl virus-[Tochigi]','no rank'),(537882,10832,'Tomato yellow leaf curl virus-Mild[Tokai]','no rank'),(537883,115250,'Chalarus absconditus','species'),(537884,115250,'Chalarus immanis','species'),(537885,115250,'Chalarus marki','species'),(537886,115250,'Chalarus saxonicus','species'),(537887,150080,'Norovirus oyster/Guangzhou 2/CHN','no rank'),(537888,115250,'Chalarus holosericeus agg. sp.','species'),(537889,115250,'Chalarus fimbriatus agg. sp.','species'),(537890,102797,'Influenza A virus (A/Arvaikheer/0510/2006(H3))','no rank'),(537891,102797,'Influenza A virus (A/Choibalsan/2083/2005(H3))','no rank'),(537892,102797,'Influenza A virus (A/Khovd/0262/2006(H3))','no rank'),(537893,102797,'Influenza A virus (A/Khovd/0269/2006(H3))','no rank'),(537895,102797,'Influenza A virus (A/Mongolia/15/2003(H3))','no rank'),(537896,102797,'Influenza A virus (A/Mongolia/18/2003(H3))','no rank'),(537897,102797,'Influenza A virus (A/Mongolia/416/2003(H3))','no rank'),(537898,102797,'Influenza A virus (A/Mongolia/96/2003(H3))','no rank'),(537899,102797,'Influenza A virus (A/Orkhon/1901/2007(H1))','no rank'),(537900,114727,'Influenza A virus (A/Orkhon/1901/2007(H1N1))','no rank'),(537901,102797,'Influenza A virus (A/Sainshand/1142/2007(H1))','no rank'),(537902,114727,'Influenza A virus (A/Sainshand/1142/2007(H1N1))','no rank'),(537903,102797,'Influenza A virus (A/Sukhbaatar/1568/2005(H3))','no rank'),(537904,102797,'Influenza A virus (A/Ulaanbaatar/0003/2006(H3))','no rank'),(537905,102797,'Influenza A virus (A/Ulaanbaatar/0006/2006(H3))','no rank'),(537906,102797,'Influenza A virus (A/Ulaanbaatar/1094/2007(H1))','no rank'),(537907,114727,'Influenza A virus (A/Ulaanbaatar/1094/2007(H1N1))','no rank'),(537908,102797,'Influenza A virus (A/Ulaanbaatar/1380/2007(H3))','no rank'),(537909,119210,'Influenza A virus (A/Ulaanbaatar/1380/2007(H3N2))','no rank'),(537910,102797,'Influenza A virus (A/Ulaanbaatar/1599/2005(H3))','no rank'),(537911,102797,'Influenza A virus (A/Ulaanbaatar/1809/2007(H1))','no rank'),(537912,114727,'Influenza A virus (A/Ulaanbaatar/1809/2007(H1N1))','no rank'),(537913,102797,'Influenza A virus (A/Ulaanbaatar/1830/2007(H1))','no rank'),(537914,114727,'Influenza A virus (A/Ulaanbaatar/1830/2007(H1N1))','no rank'),(537915,102797,'Influenza A virus (A/Ulaanbaatar/1922/2005(H3))','no rank'),(537916,102797,'Influenza A virus (A/Ulaanbaatar/2164/2005(H3))','no rank'),(537918,291027,'TYLCV/TYLCSV recombinant Ragusa/2004','species'),(537919,10053,'Microtus levis','species'),(537920,447134,'Myodes rutilus','species'),(537921,447134,'Myodes centralis','species'),(537922,114727,'Influenza A virus (A/Siena/4/1987(H1N1))','no rank'),(537923,114727,'Influenza A virus (A/Siena/9/1989(H1N1))','no rank'),(537924,114727,'Influenza A virus (A/Siena/10/1989(H1N1))','no rank'),(537925,114727,'Influenza A virus (A/Siena/14/1995(H1N1))','no rank'),(537926,114727,'Influenza A virus (A/Siena/1/2001(H1N1))','no rank'),(537927,114727,'Influenza A virus (A/Siena/2/2001(H1N1))','no rank'),(537928,114727,'Influenza A virus (A/Siena/3/2001(H1N1))','no rank'),(537929,114727,'Influenza A virus (A/Genoa/4/2001(H1N1))','no rank'),(537930,114727,'Influenza A virus (A/Genoa/1/2006(H1N1))','no rank'),(537931,114727,'Influenza A virus (A/Taiwan/72317/2005(H1N1))','no rank'),(537932,114727,'Influenza A virus (A/Taiwan/70392/2006(H1N1))','no rank'),(537933,114727,'Influenza A virus (A/Taiwan/70434/2006(H1N1))','no rank'),(537934,114727,'Influenza A virus (A/Taiwan/2645/2006(H1N1))','no rank'),(537935,114727,'Influenza A virus (A/Taiwan/1621/2007(H1N1))','no rank'),(537936,114727,'Influenza A virus (A/Taiwan/71720/2007(H1N1))','no rank'),(537937,1682,'Bifidobacterium longum subsp. infantis CCUG 52486','no rank'),(537938,119210,'Influenza A virus (A/Siena/3/1988(H3N2))','no rank'),(537939,119210,'Influenza A virus (A/Siena/15/1988(H3N2))','no rank'),(537940,119210,'Influenza A virus (A/Siena/4/1990(H3N2))','no rank'),(537941,119210,'Influenza A virus (A/Siena/10/1990(H3N2))','no rank'),(537942,119210,'Influenza A virus (A/Siena/1/1991(H3N2))','no rank'),(537943,119210,'Influenza A virus (A/Siena/2/1991(H3N2))','no rank'),(537944,119210,'Influenza A virus (A/Siena/3/1991(H3N2))','no rank'),(537945,119210,'Influenza A virus (A/Siena/5/1991(H3N2))','no rank'),(537946,119210,'Influenza A virus (A/Siena/6/1991(H3N2))','no rank'),(537947,119210,'Influenza A virus (A/Siena/3/1995(H3N2))','no rank'),(537948,119210,'Influenza A virus (A/Siena/1/1997(H3N2))','no rank'),(537949,119210,'Influenza A virus (A/Siena/1/2000(H3N2))','no rank'),(537950,119210,'Influenza A virus (A/Genoa/1/2002(H3N2))','no rank'),(537951,119210,'Influenza A virus (A/Genoa/14/2003(H3N2))','no rank'),(537952,119210,'Influenza A virus (A/Genoa/42/2003(H3N2))','no rank'),(537953,119210,'Influenza A virus (A/Siena/48/2004(H3N2))','no rank'),(537954,119210,'Influenza A virus (A/Taiwan/2608/2005(H3N2))','no rank'),(537955,119210,'Influenza A virus (A/Taiwan/247/2006(H3N2))','no rank'),(537956,119210,'Influenza A virus (A/Taiwan/2132/2006(H3N2))','no rank'),(537957,119210,'Influenza A virus (A/Taiwan/70002/2007(H3N2))','no rank'),(537958,119210,'Influenza A virus (A/Taiwan/70113/2007(H3N2))','no rank'),(537959,119210,'Influenza A virus (A/Taiwan/70307/2007(H3N2))','no rank'),(537960,119210,'Influenza A virus (A/Taiwan/2361/2007(H3N2))','no rank'),(537961,11520,'Influenza B virus (B/Siena/5/1993)','no rank'),(537962,11520,'Influenza B virus (B/Siena/6/1993)','no rank'),(537963,11520,'Influenza B virus (B/Siena/7/1993)','no rank'),(537964,11520,'Influenza B virus (B/Genoa/816/2002)','no rank'),(537965,11520,'Influenza B virus (B/Genoa/184/2003)','no rank'),(537966,11520,'Influenza B virus (B/Genoa/02/2006)','no rank'),(537967,11520,'Influenza B virus (B/Taiwan/70523/2005)','no rank'),(537968,11520,'Influenza B virus (B/Taiwan/70539/2005)','no rank'),(537969,49928,'bacterium FDT5','species'),(537970,123841,'Helicobacter canadensis MIT 98-5491','no rank'),(537971,213,'Helicobacter cinaedi CCUG 18818','no rank'),(537972,35818,'Helicobacter pullorum MIT 98-5489','no rank'),(537973,47714,'Lactobacillus paracasei subsp. paracasei 8700:2','no rank'),(537974,200613,'Anoplius virginiensis','species'),(537975,369099,'Auplopus caerulescens','species'),(537976,452371,'Ceropales femoralis','species'),(537977,50627,'Dasymutilla sp. PS-2008','species'),(537978,216138,'Dipogon papago','species'),(537979,173815,'Pepsis elegans','species'),(537980,27516,'Priocnemis cornica','species'),(537981,421378,'Trypoxylon sp. PS-2008','species'),(537982,27515,'Ageniella','genus'),(537983,27515,'Aporinellus','genus'),(537984,1279,'Staphylococcus sp. 020703-008-145','species'),(537985,1279,'Staphylococcus sp. 020902-022-273','species'),(537986,27515,'Calopompilus','genus'),(537987,27515,'Entypus','genus'),(537988,27515,'Psorthaspis','genus'),(537989,537982,'Ageniella agenioides','species'),(537990,537983,'Aporinellus medianus','species'),(537991,537986,'Calopompilus maculipennis','species'),(537992,537987,'Entypus unifasciatus','species'),(537993,537988,'Psorthaspis legata','species'),(537994,35310,'Pongola virus - SAAr1','no rank'),(537997,45234,'Cordyceps sp. MRCIF63','species'),(538000,474995,'Ophiocordyceps filiformis','species'),(538001,474995,'Ophiocordyceps pseudolloydii','species'),(538002,73501,'Cordyceps militaris cf. var. sphaerocephala MRCIF64','varietas'),(538004,283494,'Tomato leaf curl Pakistan alphasatellite','species'),(538011,272229,'Ormyrus rosae','species'),(538021,423349,'Mucilaginibacter ximonensis','species'),(538022,286,'Pseudomonas sp. BQNR','species'),(538023,189290,'Meloidogyne silvestris','species'),(538025,29449,'Rhizobium etli 8C-3','no rank'),(538057,222797,'Acantholyda maculiventris','species'),(538071,49928,'bacterium 10F','species'),(538072,49928,'bacterium 10M','species'),(538073,49928,'bacterium 10Q','species'),(538074,49928,'bacterium 11F','species'),(538075,49928,'bacterium 11M','species'),(538076,49928,'bacterium 12M','species'),(538077,49928,'bacterium 12Q','species'),(538078,49928,'bacterium 13F','species'),(538079,49928,'bacterium 14F','species'),(538080,49928,'bacterium 14Q','species'),(538081,49928,'bacterium 15F','species'),(538082,49928,'bacterium 15M','species'),(538083,49928,'bacterium 15Q','species'),(538084,49928,'bacterium 16M','species'),(538085,49928,'bacterium 17M','species'),(538086,49928,'bacterium 17Q','species'),(538087,49928,'bacterium 19F','species'),(538088,49928,'bacterium 19M','species'),(538089,49928,'bacterium 19Q','species'),(538090,49928,'bacterium 1F','species'),(538091,49928,'bacterium 1M','species'),(538092,49928,'bacterium 20F','species'),(538093,49928,'bacterium 21F','species'),(538094,49928,'bacterium 21M','species'),(538095,49928,'bacterium 226Q','species'),(538096,49928,'bacterium 22Q','species'),(538097,49928,'bacterium 23M','species'),(538098,49928,'bacterium 23Q','species'),(538099,49928,'bacterium 24M','species'),(538100,49928,'bacterium 24Q','species'),(538101,49928,'bacterium 25M','species'),(538102,49928,'bacterium 25Q','species'),(538103,49928,'bacterium 26F','species'),(538104,49928,'bacterium 26M','species'),(538105,49928,'bacterium 2F','species'),(538106,49928,'bacterium 3F','species'),(538107,49928,'bacterium 3M','species'),(538108,49928,'bacterium 4M','species'),(538109,49928,'bacterium 5F','species'),(538110,49928,'bacterium 5Q','species'),(538111,49928,'bacterium 6F','species'),(538112,49928,'bacterium 7F','species'),(538113,49928,'bacterium 7M','species'),(538114,49928,'bacterium 7Q','species'),(538115,49928,'bacterium 8F','species'),(538116,49928,'bacterium 9F','species'),(538117,49928,'bacterium 9M','species'),(538118,49928,'bacterium 9Q','species'),(538119,49928,'bacterium Q8','species'),(538120,351073,'Mammalian orthoreovirus 1','no rank'),(538121,351073,'Mammalian orthoreovirus 2','no rank'),(538122,351073,'Mammalian orthoreovirus 4','no rank'),(538123,351073,'Mammalian orthoreovirus 3','no rank'),(538124,89443,'fungal sp. F12','species'),(538125,89443,'fungal sp. F13','species'),(538126,89443,'fungal sp. F14','species'),(538127,89443,'fungal sp. F18','species'),(538128,89443,'fungal sp. F19','species'),(538129,89443,'fungal sp. F20','species'),(538130,89443,'fungal sp. F21','species'),(538131,89443,'fungal sp. F22','species'),(538132,89443,'fungal sp. F23','species'),(538133,89443,'fungal sp. F6','species'),(538134,89443,'fungal sp. F7','species'),(538135,89443,'fungal sp. F8','species'),(538136,89443,'fungal sp. M1','species'),(538138,89443,'fungal sp. M11','species'),(538139,89443,'fungal sp. M13','species'),(538140,89443,'fungal sp. M15','species'),(538141,89443,'fungal sp. M16','species'),(538142,89443,'fungal sp. M17','species'),(538143,89443,'fungal sp. M18','species'),(538144,89443,'fungal sp. M19','species'),(538145,89443,'fungal sp. M21','species'),(538146,89443,'fungal sp. M22','species'),(538147,89443,'fungal sp. M23','species'),(538148,89443,'fungal sp. M3','species'),(538149,89443,'fungal sp. M4','species'),(538150,89443,'fungal sp. M5','species'),(538151,89443,'fungal sp. M6','species'),(538152,89443,'fungal sp. M7','species'),(538153,89443,'fungal sp. M9','species'),(538154,89443,'fungal sp. Q1','species'),(538155,89443,'fungal sp. Q10','species'),(538156,89443,'fungal sp. Q12','species'),(538157,89443,'fungal sp. Q13','species'),(538158,89443,'fungal sp. Q15','species'),(538159,89443,'fungal sp. Q18','species'),(538160,89443,'fungal sp. Q19','species'),(538161,89443,'fungal sp. Q2','species'),(538162,89443,'fungal sp. Q20','species'),(538163,89443,'fungal sp. Q21','species'),(538164,89443,'fungal sp. Q22','species'),(538165,89443,'fungal sp. Q23','species'),(538166,89443,'fungal sp. Q24','species'),(538167,89443,'fungal sp. Q3','species'),(538168,89443,'fungal sp. Q9','species'),(538169,85692,'Triticum dicoccoides var. aaronsohnii','varietas'),(538170,85692,'Triticum dicoccoides var. kotschyi','varietas'),(538171,85692,'Triticum dicoccoides var. macraaronsohnii','varietas'),(538172,85692,'Triticum dicoccoides var. namuricum','varietas'),(538173,4572,'Triticum urartu var. urartu','varietas'),(538174,4572,'Triticum urartu var. pubescentiurartu','varietas'),(538175,65163,'unclassified Banchinae','no rank'),(538182,176304,'Sjostedtiella','genus'),(538189,286104,'Winogradskyella echinorum','species'),(538190,76657,'Pseudopeziza','genus'),(538191,538190,'Pseudopeziza medicaginis','species'),(538192,35484,'Rusalka','genus'),(538193,35484,'Gungnir','genus'),(538194,265,'Paracoccus sp. FLN-7','species'),(538195,1386,'Bacillus sp. 121401','species'),(538196,1386,'Bacillus sp. 121407','species'),(538197,620,'Shigella sp. 121402','species'),(538198,620,'Shigella sp. 121403','species'),(538199,620,'Shigella sp. 121404','species'),(538200,620,'Shigella sp. 121405','species'),(538201,620,'Shigella sp. 121406','species'),(538202,48736,'Ralstonia sp. JOS55-1','species'),(538203,106747,'Gaetice ungulatus','species'),(538204,40175,'Hemigrapsus crenulatus','species'),(538205,40175,'Hemigrapsus sexdentatus','species'),(538206,53300,'Macrophthalmus hirtipes','species'),(538207,106742,'Cyclograpsus lavauxi','species'),(538208,39556,'Thalassograpsus','genus'),(538209,538208,'Thalassograpsus harpax','species'),(538210,1386,'Bacillus sp. c47-3','species'),(538211,1386,'Bacillus sp. c51-1','species'),(538212,53246,'Pseudoalteromonas sp. c42-1','species'),(538213,547,'Enterobacter sp. PP2','species'),(538214,390876,'environmental samples','no rank'),(538215,538214,'uncultured Nisaea sp.','species'),(538216,97841,'uncultured Octadecabacter sp.','species'),(538217,2093,'Mycoplasma sp. C3','species'),(538218,2093,'Mycoplasma sp. A1802','species'),(538219,2093,'Mycoplasma sp. 2F1A','species'),(538220,2093,'Mycoplasma sp. 237IA','species'),(538221,1004436,'Ranitomeya summersi','species'),(538222,1004436,'Ranitomeya benedicta','species'),(538224,13215,'Piper abalienatum','species'),(538225,13215,'Piper abbreviatum','species'),(538226,13215,'Piper adenandrum','species'),(538227,13215,'Piper aff. anonifolium MAJ-2008','species'),(538228,13215,'Piper sp. ABG 36','species'),(538229,13215,'Piper sp. 2 MAJ-2008','species'),(538230,13215,'Piper amplum','species'),(538231,13215,'Piper anonifolium','species'),(538232,13215,'Piper artanthe','species'),(538233,13215,'Piper attenuatum','species'),(538234,13215,'Piper aulacospermum','species'),(538235,13215,'Piper baccatum','species'),(538236,13215,'Piper biolleyi','species'),(538237,13215,'Piper bisasperatum','species'),(538238,13215,'Piper brachypus','species'),(538239,13215,'Piper bradei','species'),(538240,13215,'Piper breviamentum','species'),(538241,13215,'Piper brownsbergense','species'),(538242,13215,'Piper bullosum','species'),(538243,13215,'Piper bullulatum','species'),(538244,13215,'Piper caldense','species'),(538245,13215,'Piper callosum','species'),(538246,13215,'Piper carrilloanum','species'),(538247,13215,'Piper chimonanthifolium','species'),(538248,13215,'Piper confusum','species'),(538249,13215,'Piper consanguineum','species'),(538250,13215,'Piper corcovadense','species'),(538251,13215,'Piper corintoananum','species'),(538252,13215,'Piper costatum','species'),(538253,13215,'Piper crassinervium','species'),(538254,13215,'Piper cubataonum','species'),(538255,13215,'Piper curtifolium','species'),(538256,13215,'Piper curtirachis','species'),(538257,13215,'Piper curtispicum','species'),(538258,13215,'Piper diospyrifolium','species'),(538259,13215,'Piper dolichotrichum','species'),(538260,13215,'Piper dryadum','species'),(538261,13215,'Piper dumosum','species'),(538262,13215,'Piper entradense','species'),(538263,13215,'Piper erectipilum','species'),(538264,13215,'Piper eucalyptifolium','species'),(538265,13215,'Piper eucalyptiphyllum','species'),(538266,13215,'Piper eustylum','species'),(538267,13215,'Piper fallens','species'),(538268,13215,'Piper flavicans','species'),(538269,13215,'Piper flavidum','species'),(538270,13215,'Piper flavoviride','species'),(538271,13215,'Piper frutescens','species'),(538272,13215,'Piper fuligineum','species'),(538273,13215,'Piper gaudichaudianum','species'),(538274,13215,'Piper glanduligerum','species'),(538275,13215,'Piper goesii','species'),(538276,13215,'Piper grande','species'),(538277,13215,'Piper griffithii','species'),(538278,13215,'Piper guayranum','species'),(538279,13215,'Piper haughtii','species'),(538280,13215,'Piper hirtellipetiolum','species'),(538281,13215,'Piper hoffmannseggianum','species'),(538282,13215,'Piper ilheusense','species'),(538283,13215,'Piper imberbe','species'),(538284,13215,'Piper immutatum','species'),(538285,13215,'Piper inaequale','species'),(538286,13215,'Piper insipiens','species'),(538287,13215,'Piper juliflorum','species'),(538288,13215,'Piper klotzschianum','species'),(538289,13215,'Piper lacunosum','species'),(538290,13215,'Piper laevigatum','species'),(538291,13215,'Piper lanceifolium','species'),(538292,13215,'Piper lapathifolium','species'),(538293,13215,'Piper leptostachyum','species'),(538294,13215,'Piper lepturum','species'),(538295,13215,'Piper littorale','species'),(538296,13215,'Piper longestylosum','species'),(538297,13215,'Piper longicaudatum','species'),(538298,13215,'Piper longivaginans','species'),(538299,13215,'Piper longivillosum','species'),(538300,13215,'Piper macrotrichum','species'),(538301,13215,'Piper majusculum','species'),(538302,13215,'Piper maranyonense','species'),(538303,13215,'Piper martensianum','species'),(538304,13215,'Piper massiei','species'),(538305,13215,'Piper melastomoides','species'),(538306,13215,'Piper mexiae','species'),(538307,13215,'Piper mollicomum','species'),(538308,13215,'Piper mosenii','species'),(538309,13215,'Piper mourai','species'),(538310,13215,'Piper muelleri','species'),(538311,13215,'Piper napopastazanum','species'),(538312,13215,'Piper neesianum','species'),(538313,13215,'Piper nicoyanum','species'),(538314,13215,'Piper nitidum','species'),(538315,13215,'Piper nobile','species'),(538316,13215,'Piper novogalicianum','species'),(538317,13215,'Piper novogranatense','species'),(538318,13215,'Piper nudibaccatum','species'),(538319,13215,'Piper nudicaule','species'),(538320,13215,'Piper otophorum','species'),(538322,13215,'Piper ovatum','species'),(538323,13215,'Piper oviedoi','species'),(538324,13215,'Piper paramaribense','species'),(538325,13215,'Piper perlasense','species'),(538326,13215,'Piper piluliferum','species'),(538327,13215,'Piper piscatorum','species'),(538328,13215,'Piper pittieri','species'),(538329,13215,'Piper praesagium','species'),(538330,13215,'Piper premnospicum','species'),(538331,13215,'Piper pseudolanceifolium','species'),(538332,13215,'Piper pseudolindenii','species'),(538333,13215,'Piper psilorhachis','species'),(538334,13215,'Piper pterocladum','species'),(538335,13215,'Piper pubistipulum','species'),(538336,13215,'Piper quinqueangulatum','species'),(538337,13215,'Piper richardiifolium','species'),(538338,13215,'Piper riparense','species'),(538339,13215,'Piper robustipedunculum','species'),(538340,13215,'Piper rugosum','species'),(538341,13215,'Piper rusbyi','species'),(538342,13215,'Piper samanense','species'),(538343,13215,'Piper sampaioi','species'),(538344,13215,'Piper sanctifelicis','species'),(538345,13215,'Piper schiedeanum','species'),(538346,13215,'Piper schwackei','species'),(538347,13215,'Piper scutifolium','species'),(538348,13215,'Piper scutilimbum','species'),(538349,13215,'Piper semi-immersum','species'),(538350,13215,'Piper solmsianum','species'),(538351,13215,'Piper sphaerocarpum','species'),(538352,13215,'Piper sprengelianum','species'),(538353,13215,'Piper sternii','species'),(538354,13215,'Piper stileferum','species'),(538355,13215,'Piper stipulaceum','species'),(538356,13215,'Piper subflavum','species'),(538357,13215,'Piper subscutatum','species'),(538358,13215,'Piper subsessilifolium','species'),(538359,13215,'Piper tectoniifolium','species'),(538360,13215,'Piper thomasii','species'),(538361,13215,'Piper tonduzii','species'),(538362,13215,'Piper trichoneuron','species'),(538363,13215,'Piper trigonum','species'),(538364,13215,'Piper truncatibaccum','species'),(538365,13215,'Piper tuerckheimii','species'),(538366,13215,'Piper urostachyum','species'),(538367,13215,'Piper vellosoi','species'),(538368,13215,'Piper vicosanum','species'),(538369,13215,'Piper villiramulum','species'),(538370,13215,'Piper vitaceum','species'),(538371,13215,'Piper wachenheimii','species'),(538372,13215,'Piper xanthostachyum','species'),(538373,13215,'Piper xylosteoides','species'),(538374,13215,'Piper anisum','species'),(538378,379,'Rhizobium sp. W3','species'),(538379,165695,'Sphingobium quisquiliarum','species'),(538380,13215,'Piper holdridgeanum','species'),(538381,152161,'Stappia indica','species'),(538382,361177,'Altererythrobacter sp. H32','species'),(538383,291166,'Rosa dumalis subsp. dumalis','subspecies'),(538384,1663,'Arthrobacter sp. YC6002','species'),(538385,1883,'Streptomyces sp. P127','species'),(538386,352,'Azotobacter sp. RHIZO-1','species'),(538387,570,'Klebsiella sp. RHIZO-3','species'),(538388,286,'Pseudomonas sp. RHIZO-2','species'),(538389,1386,'Bacillus sp. IST101','species'),(538390,222,'Achromobacter sp. MT-E3','species'),(538391,517,'Bordetella sp. MT-E1','species'),(538392,517,'Bordetella sp. MT-I2','species'),(538393,286,'Pseudomonas sp. MT-I1','species'),(538394,286,'Pseudomonas sp. MT-I3','species'),(538395,255204,'Pseudoclavibacter sp. G665','species'),(538397,53246,'Pseudoalteromonas sp. WD402','species'),(538398,1198980,'Pseudomonas phage PB1','species'),(538399,119210,'Influenza A virus (A/swine/Korea/GC0407/2005(H3N2))','no rank'),(538400,29278,'Transformation vector pUAS-K10attB','species'),(538401,29278,'Transformation vector pw+SNattB','species'),(538403,129779,'Influenza A virus (A/Anas angustirostris/Astrakhan/3088/2002(H4N8))','no rank'),(538404,286286,'Influenza A virus (A/Anas crecca/Astrakhan/646/1987(H4N3))','no rank'),(538406,102800,'Influenza A virus (A/Anas querquedula/Kyrgyzstan/1047/1987(H4N6))','no rank'),(538407,304360,'Influenza A virus (A/Fulica atra/Volga/635/1986(H16N3))','no rank'),(538408,150171,'Influenza A virus (A/Larus argentatus/Astrakhan/458/1985(H13N6))','no rank'),(538409,150171,'Influenza A virus (A/Larus ichthyaetus/Astrakhan/10/1988(H13N6))','no rank'),(538411,286281,'Influenza A virus (A/Larus ichthyaetus/Astrakhan/75/1983(H13N2))','no rank'),(538412,150171,'Influenza A virus (A/Larus minutus/Astrakhan/3357/2002(H13N6))','no rank'),(538413,150171,'Influenza A virus (A/black headed gull/Astrakhan/44/1988(H13N6))','no rank'),(538414,150171,'Influenza A virus (A/black headed gull/Astrakhan/458/1985(H13N6))','no rank'),(538415,150171,'Influenza A virus (A/black headed gull/Astrakhan/65/1983(H13N6))','no rank'),(538416,102800,'Influenza A virus (A/common tern/Buryatiya/1901/2000(H4N6))','no rank'),(538417,150171,'Influenza A virus (A/gull/Astrakhan/1846/1998(H13N6))','no rank'),(538418,102800,'Influenza A virus (A/musk rat/Buryatiya/1944/2000(H4N6))','no rank'),(538419,102800,'Influenza A virus (A/pochard/Buryatiya/1903/2000(H4N6))','no rank'),(538420,102800,'Influenza A virus (A/pochard/Buryatiya/1941/2000(H4N6))','no rank'),(538422,102800,'Influenza A virus (A/ruddy sheldrake/Buryatiya/1882/2000(H4N6))','no rank'),(538423,102800,'Influenza A virus (A/shoveler/Buryatiya/1898/2000(H4N6))','no rank'),(538426,102800,'Influenza A virus (A/tufted duck/Buryatiya/1905/2000(H4N6))','no rank'),(538467,41483,'Atractylis phaeolepis','species'),(538468,143181,'Carlina acanthifolia subsp. acanthifolia','subspecies'),(538469,143181,'Carlina acanthifolia subsp. cynara','subspecies'),(538470,143181,'Carlina acanthifolia subsp. utzka','subspecies'),(538471,41499,'Carlina acaulis','species'),(538472,538471,'Carlina acaulis subsp. acaulis','subspecies'),(538473,538471,'Carlina acaulis subsp. caulescens','subspecies'),(538474,41499,'Carlina atlantica','species'),(538475,41499,'Carlina barnebiana','species'),(538476,41499,'Carlina biebersteinii','species'),(538477,538476,'Carlina biebersteinii subsp. brevibracteata','subspecies'),(538478,538476,'Carlina biebersteinii subsp. biebersteinii','subspecies'),(538479,538478,'Carlina biebersteinii var. biebersteinii','varietas'),(538480,41499,'Carlina canariensis','species'),(538481,41499,'Carlina corymbosa','species'),(538482,41499,'Carlina curetum','species'),(538483,41499,'Carlina diae','species'),(538484,41499,'Carlina frigida','species'),(538485,538484,'Carlina frigida subsp. fiumensis','subspecies'),(538486,538484,'Carlina frigida subsp. frigida','subspecies'),(538487,41499,'Carlina graeca','species'),(538488,41499,'Carlina hispanica','species'),(538489,538488,'Carlina hispanica subsp. globosa','subspecies'),(538490,41499,'Carlina involucrata','species'),(538491,41499,'Carlina libanotica','species'),(538492,538491,'Carlina libanotica subsp. libanotica','subspecies'),(538493,538491,'Carlina libanotica subsp. microcephala','subspecies'),(538494,41499,'Carlina nebrodensis','species'),(538495,41499,'Carlina oligocephala','species'),(538496,41499,'Carlina pygmaea','species'),(538497,41499,'Carlina racemosa','species'),(538498,41499,'Carlina salicifolia','species'),(538499,41499,'Carlina sicula','species'),(538500,41499,'Carlina sitiensis','species'),(538501,41499,'Carlina tragacanthifolia','species'),(538502,41500,'Carlina vulgaris subsp. spinosa','subspecies'),(538503,41499,'Carlina xeranthemoides','species'),(538504,92908,'Cousinia birandiana','species'),(538505,143211,'Staehelina petiolata','species'),(538507,119211,'Influenza A virus (A/equine/Gansu/7/2008(H3N8))','no rank'),(538508,119211,'Influenza A virus (A/equine/Heilongjiang/10/2008(H3N8))','no rank'),(538509,119211,'Influenza A virus (A/equine/Hubei/6/2008(H3N8))','no rank'),(538510,119211,'Influenza A virus (A/equine/Inner Mongolia/8/2008(H3N8))','no rank'),(538511,119211,'Influenza A virus (A/equine/Liaoning/9/2008(H3N8))','no rank'),(538512,119211,'Influenza A virus (A/equine/Qinghai/1/1994(H3N8))','no rank'),(538513,119211,'Influenza A virus (A/equine/Xinjiang/1/2007(H3N8))','no rank'),(538514,119211,'Influenza A virus (A/equine/Xinjiang/2/2007(H3N8))','no rank'),(538515,119211,'Influenza A virus (A/equine/Xinjiang/3/2007(H3N8))','no rank'),(538516,119211,'Influenza A virus (A/equine/Xinjiang/4/2007(H3N8))','no rank'),(538520,385031,'Pseudoamphisiella elongata','species'),(538521,13398,'Carex scabrifolia','species'),(538522,5475,'Candida sp. HN1-1','species'),(538523,43987,'Geotrichum sp. HN12-1','species'),(538524,43987,'Geotrichum sp. HN12-2-b','species'),(538525,43987,'Geotrichum sp. HNC-2','species'),(538526,4910,'Kluyveromyces sp. HN10-4-2','species'),(538527,4910,'Kluyveromyces sp. HNC-3','species'),(538528,5455,'Colletotrichum camelliae','species'),(538529,102294,'Staphylococcus phage phiH5','species'),(538530,29278,'Cloning vector pSMARTGC HK','species'),(538531,29278,'Cloning vector pSMARTGC LK','species'),(538532,29278,'Cloning vector pSMARTGC Blue','species'),(538533,5543,'Trichoderma sp. ARSEF 2160','species'),(538534,41253,'Coniozyma','genus'),(538536,4805,'environmental samples','no rank'),(538537,538536,'uncultured Blastocladiales','species'),(538538,5073,'Penicillium cf. verruculosum RS7PF','species'),(538540,121621,'Phyllosticta sojicola','species'),(538541,5498,'Cladosporium sp. CBS 117728','species'),(538542,114728,'Influenza A virus (A/swine/Korea/Asan04/2006(H1N2))','no rank'),(538543,114727,'Influenza A virus (A/swine/Korea/CAN01/2004(H1N1))','no rank'),(538544,119210,'Influenza A virus (A/swine/Korea/CAN04/2005(H3N2))','no rank'),(538545,119210,'Influenza A virus (A/swine/Korea/CAS05/2004(H3N2))','no rank'),(538546,119210,'Influenza A virus (A/swine/Korea/CAS07/2005(H3N2))','no rank'),(538547,114727,'Influenza A virus (A/swine/Korea/CAS08/2005(H1N1))','no rank'),(538548,119210,'Influenza A virus (A/swine/Korea/CAS09/2006(H3N2))','no rank'),(538549,119210,'Influenza A virus (A/swine/Korea/CY04/2007(H3N2))','no rank'),(538550,119210,'Influenza A virus (A/swine/Korea/CY05/2007(H3N2))','no rank'),(538551,119210,'Influenza A virus (A/swine/Korea/CY07/2007(H3N2))','no rank'),(538552,114728,'Influenza A virus (A/swine/Korea/CY08/2007(H1N2))','no rank'),(538553,119210,'Influenza A virus (A/swine/Korea/CY09/2007(H3N2))','no rank'),(538554,119210,'Influenza A virus (A/swine/Korea/CY10/2007(H3N2))','no rank'),(538555,114728,'Influenza A virus (A/swine/Korea/Hongsong2/2004(H1N2))','no rank'),(538556,114728,'Influenza A virus (A/swine/Korea/JL01/2005(H1N2))','no rank'),(538557,114728,'Influenza A virus (A/swine/Korea/JL02/2005(H1N2))','no rank'),(538558,114728,'Influenza A virus (A/swine/Korea/JL04/2005(H1N2))','no rank'),(538559,114728,'Influenza A virus (A/swine/Korea/PZ14/2006(H1N2))','no rank'),(538560,114728,'Influenza A virus (A/swine/Korea/PZ4/2006(H1N2))','no rank'),(538561,114728,'Influenza A virus (A/swine/Korea/PZ7/2006(H1N2))','no rank'),(538563,11723,'Simian immunodeficiency virus - olc','no rank'),(538564,3071,'Chlorella sp. Esk Tower','species'),(538565,3087,'Scenedesmus sp. BR2','species'),(538566,3087,'Scenedesmus sp. BR8a','species'),(538567,3087,'Scenedesmus sp. BR8b','species'),(538568,4783,'Phytophthora pinifolia','species'),(538569,105721,'Oligosoma longipes','species'),(538570,105721,'Oligosoma sp. Sinbad Valley','species'),(538572,105721,'Oligosoma sp. Rangitata','species'),(538573,3746,'Fragaria bucharica','species'),(538574,3746,'Fragaria mandshurica','species'),(538575,101012,'Fragaria nipponica var. yezoensis','varietas'),(538576,3746,'Fragaria corymbosa','species'),(538577,3746,'Fragaria moupinensis','species'),(538578,3746,'Fragaria tibetica','species'),(538579,3746,'Fragaria iturupensis','species'),(538580,23204,'Potentilla andicola','species'),(538581,23204,'Potentilla megalantha','species'),(538582,23204,'Potentilla nepalensis','species'),(538583,23204,'Potentilla recta','species'),(538601,107769,'Agabus semivittatus','species'),(538602,63911,'Clambus seminulum','species'),(538603,63899,'Clinidium baldufi','species'),(538604,159808,'Gyretes torosus','species'),(538605,110031,'Gyrinus woodruffi','species'),(538606,107866,'Hydrocanthus atripennis','species'),(538607,107875,'Hydrovatus pustulatus','species'),(538608,107916,'Notomicrus nanulus','species'),(538609,62651,'Pasimachus obsoletus','species'),(538610,538609,'Pasimachus obsoletus atronitens','subspecies'),(538611,107922,'Peltodytes dispersus','species'),(538612,107928,'Rhantus gutticollis','species'),(538613,156917,'Stictotarsus corvinus','species'),(538614,167863,'Suphisellus gibbulus','species'),(538615,63900,'Systolosoma breve','species'),(538617,60839,'Trachypachus slevini','species'),(538618,669453,'Trypanosoma copemani','species'),(538619,41084,'unclassified Polyphaga','no rank'),(538620,196997,'Aphorista','genus'),(538621,538620,'Aphorista morosa','species'),(538622,50548,'Cupes','genus'),(538623,538622,'Cupes capitatus','species'),(538624,110010,'Prionocyphon','genus'),(538625,538624,'Prionocyphon discoideus','species'),(538626,41102,'Tropisternus','genus'),(538627,538626,'Tropisternus ellipticus','species'),(538630,40317,'Trypanosoma sp. JD-2008b','species'),(538631,175610,'Ctenostoma erwini','species'),(538632,107852,'Haliplus eremicus','species'),(538633,63894,'Pachyteles striola complex sp. DRM-2008','species'),(538634,107900,'Liodessus affinis complex sp. DRM-2008','species'),(538635,107900,'Liodessus affinis','species'),(538636,48642,'Oxycheila cf. glabra DRM-2008','species'),(538638,63897,'Dhysores','genus'),(538639,538638,'Dhysores cf. thoreyi DRM-2008','species'),(538641,186074,'Acmaeodera sp. DRM-2008','species'),(538642,50607,'Sialis sp. DRM-2008','species'),(538643,34747,'Mantispa sp. DRM-2008','species'),(538644,174915,'Byrrhus sp. DRM-2008','species'),(538645,110011,'Cyphon sp. DRM-2008','species'),(538646,107852,'Haliplus sp. DRM-2008','species'),(538647,174920,'Sphaerius sp. DRM-2008','species'),(538648,439806,'Siphoderina grunnitus','species'),(538649,439806,'Siphoderina hirastricta','species'),(538650,439806,'Siphoderina infirma','species'),(538651,439806,'Siphoderina jactus','species'),(538652,439806,'Siphoderina poulini','species'),(538653,439806,'Siphoderina quasispina','species'),(538654,439806,'Siphoderina subuterus','species'),(538655,439806,'Siphoderina virga','species'),(538656,369021,'Microstigma deflexum','species'),(538657,270,'Thermus sp. Y1','species'),(538658,270,'Thermus sp. Y10','species'),(538659,270,'Thermus sp. Y12','species'),(538660,270,'Thermus sp. Y13','species'),(538661,270,'Thermus sp. Y14','species'),(538662,270,'Thermus sp. Y3','species'),(538663,270,'Thermus sp. Y5','species'),(538664,270,'Thermus sp. Y7','species'),(538665,274591,'environmental samples','no rank'),(538666,538665,'uncultured Hoeflea sp.','species'),(538668,49353,'Plectus murrayi','species'),(538669,30189,'Coccus','genus'),(538670,538669,'Coccus sp. SPQ.012','species'),(538671,538669,'Coccus sp. SPQ.014','species'),(538672,538669,'Coccus sp. SPQ.017','species'),(538673,538669,'Coccus sp. SPQ.018','species'),(538674,538669,'Coccus sp. SPQ.020','species'),(538675,538669,'Coccus sp. SPQ.021','species'),(538676,538669,'Coccus sp. SPQ.025','species'),(538677,538669,'Coccus sp. SPQ.027','species'),(538678,538669,'Coccus sp. SPQ.030','species'),(538679,538669,'Coccus sp. SPQ.031','species'),(538680,538669,'Coccus sp. SPQ.032','species'),(538681,538669,'Coccus sp. SPQ.034','species'),(538682,538669,'Coccus sp. SPQ.036','species'),(538683,538669,'Coccus sp. SPQ.037a','species'),(538684,538669,'Coccus sp. SPQ.037b','species'),(538685,538669,'Coccus sp. SPQ.038','species'),(538686,538669,'Coccus sp. SPQ.040','species'),(538687,538669,'Coccus sp. SPQ.044','species'),(538688,538669,'Coccus sp. SPQ.045','species'),(538689,538669,'Coccus sp. SPQ.047','species'),(538690,538669,'Coccus sp. SPQ.050','species'),(538691,538669,'Coccus sp. SPQ.052','species'),(538692,538669,'Coccus sp. SPQ.053','species'),(538693,538669,'Coccus sp. SPQ.054','species'),(538694,538669,'Coccus sp. SPQ.056','species'),(538695,538669,'Coccus sp. SPQ.059','species'),(538696,538669,'Coccus sp. SPQ.062','species'),(538697,538669,'Coccus sp. SPQ.063','species'),(538698,538669,'Coccus sp. SPQ.064','species'),(538699,538669,'Coccus sp. SPQ.066','species'),(538700,538669,'Coccus sp. SPQ.067','species'),(538701,538669,'Coccus sp. SPQ.068','species'),(538702,538669,'Coccus sp. SPQ.069','species'),(538703,538669,'Coccus sp. SPQ.072','species'),(538704,538669,'Coccus sp. SPQ.073','species'),(538705,538669,'Coccus sp. SPQ.075','species'),(538706,538669,'Coccus sp. SPQ.076','species'),(538707,538669,'Coccus sp. SPQ.085b','species'),(538708,538669,'Coccus sp. SPQ.088','species'),(538709,538669,'Coccus sp. SPQ.089','species'),(538710,538669,'Coccus sp. SPQ.090','species'),(538711,538669,'Coccus sp. SPQ.091','species'),(538712,538669,'Coccus sp. SPQ.092','species'),(538713,538669,'Coccus sp. SPQ.094','species'),(538714,538669,'Coccus sp. SPQ.095','species'),(538715,538669,'Coccus sp. SPQ.175','species'),(538716,538669,'Coccus sp. SPQ.178','species'),(538717,538669,'Coccus sp. SPQ.180a','species'),(538718,538669,'Coccus sp. SPQ.182','species'),(538719,538669,'Coccus sp. TKom.L01','species'),(538720,538669,'Coccus sp. TKom.L02','species'),(538721,538669,'Coccus sp. TKom.L04','species'),(538722,538669,'Coccus sp. TKom.L10','species'),(538723,538669,'Coccus sp. SPQ.041','species'),(538724,538669,'Coccus sp. SPQ.085a','species'),(538725,538669,'Coccus sp. SPQ.099','species'),(538726,538669,'Coccus sp. SPQ.109','species'),(538727,538669,'Coccus sp. SPQ.123','species'),(538728,538669,'Coccus sp. SPQ.133','species'),(538729,538669,'Coccus sp. SPQ.152','species'),(538730,538669,'Coccus sp. SPQ.156','species'),(538731,538669,'Coccus sp. SPQ.172','species'),(538732,538669,'Coccus sp. SU.L16','species'),(538733,538669,'Coccus sp. KM.s05','species'),(538734,538669,'Coccus sp. KM.s06','species'),(538735,538669,'Coccus sp. KM.s07','species'),(538736,538669,'Coccus sp. KM.s09','species'),(538737,538669,'Coccus sp. KM.s11','species'),(538738,538669,'Coccus sp. TI.s29','species'),(538739,538669,'Coccus sp. TI.s30','species'),(538740,538669,'Coccus sp. TI.s31','species'),(538741,538669,'Coccus sp. TI.s32','species'),(538742,538669,'Coccus sp. TI.s34','species'),(538743,538669,'Coccus sp. TI.s35','species'),(538744,538669,'Coccus sp. TI.s37','species'),(538745,538669,'Coccus sp. TI.s39','species'),(538746,538669,'Coccus sp. TI.s42','species'),(538747,538669,'Coccus sp. TI.s45','species'),(538748,538669,'Coccus sp. TI.s49','species'),(538749,538669,'Coccus sp. TI.s50','species'),(538750,538669,'Coccus sp. TI.s52a','species'),(538751,538669,'Coccus sp. TI.s64','species'),(538752,538669,'Coccus sp. TI.s66','species'),(538753,538669,'Coccus sp. SPQ.015','species'),(538754,538669,'Coccus sp. SPQ.028','species'),(538755,538669,'Coccus sp. SPQ.084','species'),(538756,538669,'Coccus sp. SPQ.396','species'),(538757,538669,'Coccus sp. SPQ.417','species'),(538758,538669,'Coccus sp. SPQ.679','species'),(538759,538669,'Coccus sp. SPQ.710a','species'),(538760,538669,'Coccus sp. SU.L15','species'),(538761,538669,'Coccus sp. SU.L22','species'),(538762,538669,'Coccus sp. SU.L32a','species'),(538763,538669,'Coccus sp. KM.s27','species'),(538764,538669,'Coccus sp. TI.s46','species'),(538765,538669,'Coccus sp. TI.s53a','species'),(538766,538669,'Coccus sp. TI.s53b','species'),(538767,538669,'Coccus sp. TI.s56','species'),(538768,538669,'Coccus sp. TI.s57a','species'),(538769,538669,'Coccus sp. TI.s57b','species'),(538770,538669,'Coccus sp. SPQ.098','species'),(538771,538669,'Coccus sp. SPQ.114','species'),(538772,538669,'Coccus sp. SPQ.130','species'),(538773,538669,'Coccus sp. SPQ.131a','species'),(538774,538669,'Coccus sp. SPQ.136a','species'),(538775,538669,'Coccus sp. SPQ.163','species'),(538776,538669,'Coccus sp. SPQ.164','species'),(538777,538669,'Coccus sp. SPQ.100','species'),(538778,538669,'Coccus sp. SPQ.101','species'),(538779,538669,'Coccus sp. SPQ.102','species'),(538780,538669,'Coccus sp. SPQ.103','species'),(538781,538669,'Coccus sp. SPQ.105','species'),(538782,538669,'Coccus sp. SPQ.108b','species'),(538783,538669,'Coccus sp. SPQ.110','species'),(538784,538669,'Coccus sp. SPQ.111','species'),(538785,538669,'Coccus sp. SPQ.113','species'),(538786,538669,'Coccus sp. SPQ.119','species'),(538787,538669,'Coccus sp. SPQ.120','species'),(538788,538669,'Coccus sp. SPQ.126','species'),(538789,538669,'Coccus sp. SPQ.127','species'),(538790,538669,'Coccus sp. SPQ.129b','species'),(538791,538669,'Coccus sp. SPQ.131b','species'),(538792,538669,'Coccus sp. SPQ.136b','species'),(538793,538669,'Coccus sp. SPQ.137','species'),(538794,538669,'Coccus sp. SPQ.139','species'),(538795,538669,'Coccus sp. SPQ.141','species'),(538796,538669,'Coccus sp. SPQ.143','species'),(538797,538669,'Coccus sp. SPQ.145','species'),(538798,538669,'Coccus sp. SPQ.146','species'),(538799,538669,'Coccus sp. SPQ.147','species'),(538800,538669,'Coccus sp. SPQ.148','species'),(538801,538669,'Coccus sp. SPQ.149','species'),(538802,538669,'Coccus sp. SPQ.150','species'),(538803,538669,'Coccus sp. SPQ.151','species'),(538804,538669,'Coccus sp. SPQ.153','species'),(538805,538669,'Coccus sp. SPQ.155','species'),(538806,538669,'Coccus sp. SPQ.157','species'),(538807,538669,'Coccus sp. SPQ.158a','species'),(538808,538669,'Coccus sp. SPQ.158b','species'),(538809,538669,'Coccus sp. SPQ.159','species'),(538810,538669,'Coccus sp. SPQ.160','species'),(538811,538669,'Coccus sp. SPQ.161a','species'),(538812,538669,'Coccus sp. SPQ.161b','species'),(538813,538669,'Coccus sp. SPQ.162','species'),(538814,538669,'Coccus sp. SPQ.165','species'),(538815,538669,'Coccus sp. SPQ.166','species'),(538816,538669,'Coccus sp. SPQ.168','species'),(538817,538669,'Coccus sp. SPQ.170','species'),(538818,538669,'Coccus sp. SPQ.173','species'),(538819,538669,'Coccus sp. SPQ.174a','species'),(538820,538669,'Coccus sp. SPQ.174b','species'),(538821,538669,'Coccus sp. SPQ.321','species'),(538822,538669,'Coccus sp. SPQ.324','species'),(538823,538669,'Coccus sp. SPQ.325','species'),(538824,538669,'Coccus sp. SPQ.335','species'),(538825,538669,'Coccus sp. SPQ.340','species'),(538826,538669,'Coccus sp. SPQ.345','species'),(538827,538669,'Coccus sp. SPQ.346b','species'),(538828,538669,'Coccus sp. SPQ.351','species'),(538829,538669,'Coccus sp. SPQ.352','species'),(538830,538669,'Coccus sp. SPQ.353','species'),(538831,538669,'Coccus sp. SPQ.354','species'),(538832,538669,'Coccus sp. SPQ.356a','species'),(538833,538669,'Coccus sp. SPQ.356b','species'),(538834,538669,'Coccus sp. SPQ.358a','species'),(538835,538669,'Coccus sp. SPQ.361a','species'),(538836,538669,'Coccus sp. SPQ.362','species'),(538837,538669,'Coccus sp. SPQ.392','species'),(538838,538669,'Coccus sp. SPQ.393','species'),(538839,538669,'Coccus sp. SPQ.408a','species'),(538840,538669,'Coccus sp. SPQ.412a','species'),(538841,538669,'Coccus sp. SPQ.412b','species'),(538842,538669,'Coccus sp. SPQ.415','species'),(538843,538669,'Coccus sp. SPQ.416','species'),(538844,538669,'Coccus sp. SPQ.418','species'),(538845,538669,'Coccus sp. SPQ.420','species'),(538846,538669,'Coccus sp. SPQ.689','species'),(538847,538669,'Coccus sp. SPQ.691','species'),(538848,538669,'Coccus sp. SPQ.695a','species'),(538849,538669,'Coccus sp. SPQ.695b','species'),(538850,538669,'Coccus sp. SPQ.696','species'),(538851,538669,'Coccus sp. SPQ.698a','species'),(538852,538669,'Coccus sp. SPQ.701','species'),(538853,538669,'Coccus sp. SPQ.703','species'),(538854,538669,'Coccus sp. SPQ.704','species'),(538855,538669,'Coccus sp. SPQ.705','species'),(538856,538669,'Coccus sp. SPQ.712','species'),(538857,538669,'Coccus sp. SPQ.713','species'),(538858,538669,'Coccus sp. SPQ.714','species'),(538859,538669,'Coccus sp. SPQ.722','species'),(538860,538669,'Coccus sp. SPQ.723','species'),(538861,538669,'Coccus sp. SPQ.724a','species'),(538862,538669,'Coccus sp. SPQ.725','species'),(538863,538669,'Coccus sp. SPQ.727','species'),(538864,538669,'Coccus sp. SPQ.728','species'),(538865,538669,'Coccus sp. SPQ.729','species'),(538866,538669,'Coccus sp. SU.L18','species'),(538867,538669,'Coccus sp. SU.L19','species'),(538868,538669,'Coccus sp. SU.L30a','species'),(538869,538669,'Coccus sp. SU.L30b','species'),(538870,538669,'Coccus sp. SU.L31','species'),(538871,538669,'Coccus sp. SU.L32b','species'),(538872,538669,'Coccus sp. KM.s03','species'),(538873,538669,'Coccus sp. KM.s17','species'),(538874,538669,'Coccus sp. KM.s18','species'),(538875,538669,'Coccus sp. KM.s19','species'),(538876,538669,'Coccus sp. KM.s21','species'),(538877,538669,'Coccus sp. KM.s22','species'),(538878,538669,'Coccus sp. KM.s24','species'),(538879,538669,'Coccus sp. TI.s38','species'),(538880,538669,'Coccus sp. TI.s51','species'),(538881,538669,'Coccus sp. TI.s54','species'),(538882,538669,'Coccus sp. TI.s58','species'),(538883,538669,'Coccus sp. TI.s62','species'),(538884,538669,'Coccus sp. SPQ.023','species'),(538885,538669,'Coccus sp. SPQ.024','species'),(538886,538669,'Coccus sp. SPQ.116b','species'),(538887,538669,'Coccus sp. SPQ.142','species'),(538888,538669,'Coccus sp. SPQ.334','species'),(538889,538669,'Coccus sp. SU.L14','species'),(538890,538669,'Coccus hesperidum','species'),(538892,516518,'Pulvinaria psidii','species'),(538893,536012,'Parthenolecanium pruinosum','species'),(538894,538669,'Coccus pseudomagnoliarum','species'),(538895,6393,'Eisenia nordenskioldi','species'),(538896,328389,'Dicelis ussuriensis','species'),(538897,538903,'Agfa','genus'),(538898,538897,'Agfa flexilis','species'),(538899,114888,'Alloionema','genus'),(538900,538899,'Alloionema appendiculatum','species'),(538901,538905,'Angiostoma','genus'),(538902,538901,'Angiostoma limacis','species'),(538903,55879,'Agfidae','family'),(538905,55879,'Angiostomatidae','family'),(538906,12943,'Aptostichus sp. LA','species'),(538907,12943,'Aptostichus sp. MAD','species'),(538908,12943,'Aptostichus sp. MEN','species'),(538909,12943,'Aptostichus sp. RIV1','species'),(538910,12943,'Aptostichus sp. RIV2','species'),(538911,12943,'Aptostichus sp. RIV3','species'),(538912,12943,'Aptostichus sp. RIV4','species'),(538913,12943,'Aptostichus sp. RIV5','species'),(538914,12943,'Aptostichus sp. SBA1','species'),(538915,12943,'Aptostichus sp. SBA2','species'),(538916,12943,'Aptostichus sp. SD','species'),(538917,12943,'Aptostichus sp. SUT','species'),(538918,59796,'Amphora ovalis','species'),(538919,34102,'Sphaerotilus sp. FSK08','species'),(538920,547,'Enterobacter sp. KB3','species'),(538921,303461,'Cymatopleura solea','species'),(538922,84593,'Verrucosispora sp. FIM 0615','species'),(538923,84593,'Verrucosispora sp. FIM 0618','species'),(538924,84593,'Verrucosispora sp. FIM 0626','species'),(538925,84593,'Verrucosispora sp. FIM 0627','species'),(538926,84593,'Verrucosispora sp. FIM 0630','species'),(538927,84593,'Verrucosispora sp. FIM 0640','species'),(538928,84593,'Verrucosispora sp. FIM 0647','species'),(538929,84593,'Verrucosispora sp. FIM 0654','species'),(538930,84593,'Verrucosispora sp. FIM 0655','species'),(538931,84593,'Verrucosispora sp. FIM 0657','species'),(538932,84593,'Verrucosispora sp. FIM 0661','species'),(538933,33644,'Fragilaria zeilleri','species'),(538934,538933,'Fragilaria zeilleri var. elliptica','varietas'),(538935,216744,'Cymbella subturgidula','species'),(538936,63672,'Marmarostoma','subgenus'),(538937,63672,'Sarmaticus','subgenus'),(538938,63672,'Lunatica','subgenus'),(538939,63672,'Turbo','subgenus'),(538940,63672,'Senectus','subgenus'),(538941,63672,'Callopoma','subgenus'),(538942,63672,'Euninella','subgenus'),(538943,63672,'unclassified Turbo','no rank'),(538944,106536,'Ensiculifera sp. SSND22','species'),(538945,33807,'alpha proteobacterium endosymbiont of Amoeba proteus','species'),(538946,866,'environmental samples','no rank'),(538947,538946,'uncultured Ruminobacter sp.','species'),(538948,239759,'environmental samples','no rank'),(538949,538948,'uncultured Alistipes sp.','species'),(538950,5475,'Candida sp. SYBYW-2','species'),(538951,43987,'Geotrichum sp. SYHZS-2','species'),(538952,29832,'Hanseniaspora sp. SY2C-1','species'),(538953,29832,'Hanseniaspora sp. SY4C-2','species'),(538954,29832,'Hanseniaspora sp. SYMMTV-1','species'),(538955,29832,'Hanseniaspora sp. SYSDC','species'),(538956,29832,'Hanseniaspora sp. SYSDS-2','species'),(538957,134903,'Conopomorpha','genus'),(538958,538957,'Conopomorpha cramerella','species'),(538959,83763,'environmental samples','no rank'),(538960,538959,'uncultured Succinivibrionaceae bacterium','species'),(538961,81684,'proteobacterium 28','species'),(538962,81684,'proteobacterium 29','species'),(538963,81684,'proteobacterium 30','species'),(538964,81684,'proteobacterium 31','species'),(538965,81684,'proteobacterium 35','species'),(538966,28453,'Sphingobacterium sp. 32','species'),(538967,5475,'Candida sp. HN1-2(a)','species'),(538968,2086,'environmental samples','no rank'),(538969,538968,'uncultured Anaeroplasma sp.','species'),(538970,10270,'Squirrel fibroma virus','species'),(538971,119210,'Influenza A virus (A/Pennsylvania/PIT02/2008(H3N2))','no rank'),(538972,119210,'Influenza A virus (A/Pennsylvania/PIT06/2008(H3N2))','no rank'),(538973,119210,'Influenza A virus (A/Pennsylvania/PIT08/2008(H3N2))','no rank'),(538974,119210,'Influenza A virus (A/Pennsylvania/PIT22/2008(H3N2))','no rank'),(538975,4932,'Saccharomyces cerevisiae M22','no rank'),(538976,4932,'Saccharomyces cerevisiae YPS163','no rank'),(538978,150080,'Norovirus oyster/Zhuhai 5/CHN','no rank'),(538979,196894,'Xanthomonas phage phiL7','species'),(538986,215851,'Influenza A virus (A/northern shoveler/California/HKWF979/2007(H3N3))','no rank'),(538987,119212,'Influenza A virus (A/gadwall/California/HKWF100/2007(H6N1))','no rank'),(538988,142943,'Influenza A virus (A/northern shoveler/California/HKWF1203/2007(H8N4))','no rank'),(538989,352770,'Influenza A virus (A/northern shoveler/California/HKWF1005/2007(H10N3))','no rank'),(538990,119211,'Influenza A virus (A/northern pintail/California/HKWF792/2007(H3N8))','no rank'),(538991,184006,'Influenza A virus (A/American wigeon/California/HKWF371/2007(H6N5))','no rank'),(538992,352770,'Influenza A virus (A/northern shoveler/California/HKWF1370/2007(H10N3))','no rank'),(538993,136481,'Influenza A virus (A/northern shoveler/California/HKWF1201/2007(H3N5))','no rank'),(538994,119213,'Influenza A virus (A/northern shoveler/California/HKWF268/2007(H6N2))','no rank'),(538995,119212,'Influenza A virus (A/northern shoveler/California/HKWF383/2007(H6N1))','no rank'),(538996,10069,'Akodon simulator group','no rank'),(538997,3932,'Eucalyptus camaldulensis x Eucalyptus grandis','species'),(538998,1385,'Pasteuriaceae','family'),(538999,186802,'Clostridiales incertae sedis','no rank'),(539000,538999,'Clostridiales Family XVII. Incertae Sedis','family'),(539001,1386,'Bacillus sp. ZLW-2','species'),(539002,1385,'Bacillales incertae sedis','no rank'),(539003,539002,'Bacillales Family X. Incertae Sedis','family'),(539004,28613,'Strauzia perfecta','species'),(539005,163733,'Craspedolobium','genus'),(539006,539005,'Craspedolobium schochii','species'),(539007,3831,'Cyamopsis serrata','species'),(539008,163733,'Disynstemon','genus'),(539009,539008,'Disynstemon paullinioides','species'),(539010,131019,'Indigastrum argyroides','species'),(539011,131019,'Indigastrum candidissimum','species'),(539012,131019,'Indigastrum fastigiatum','species'),(539013,20685,'Indigofera achyranthoides','species'),(539014,20685,'Indigofera alpina','species'),(539015,20685,'Indigofera alternans','species'),(539016,20685,'Indigofera amorphoides','species'),(539017,20685,'Indigofera anabibensis','species'),(539018,20685,'Indigofera angulosa','species'),(539019,20685,'Indigofera antunesiana','species'),(539020,20685,'Indigofera arabica','species'),(539021,20685,'Indigofera aspera','species'),(539022,20685,'Indigofera asperifolia','species'),(539023,20685,'Indigofera astragalina','species'),(539024,20685,'Indigofera atriceps','species'),(539025,20685,'Indigofera atropurpurea','species'),(539026,20685,'Indigofera auricoma','species'),(539027,20685,'Indigofera bainesii','species'),(539028,20685,'Indigofera basiflora','species'),(539029,20685,'Indigofera baumiana','species'),(539030,20685,'Indigofera biglandulosa','species'),(539031,20685,'Indigofera binderi','species'),(539032,20685,'Indigofera blanchetiana','species'),(539033,20685,'Indigofera bojeri','species'),(539034,20685,'Indigofera bongardiana','species'),(539035,20685,'Indigofera bongensis','species'),(539036,20685,'Indigofera boranica','species'),(539037,20685,'Indigofera bosseri','species'),(539038,20685,'Indigofera boviperda','species'),(539039,20685,'Indigofera brachystachya','species'),(539040,20685,'Indigofera bracteola','species'),(539041,20685,'Indigofera brevicalyx','species'),(539042,20685,'Indigofera burchellii','species'),(539043,20685,'Indigofera byobiensis','species'),(539044,20685,'Indigofera caroliniana','species'),(539045,20685,'Indigofera cassioides','species'),(539046,20685,'Indigofera cavallii','species'),(539047,20685,'Indigofera compressa','species'),(539048,20685,'Indigofera concava','species'),(539049,20685,'Indigofera congesta','species'),(539050,20685,'Indigofera conjugata','species'),(539051,20685,'Indigofera cuernavacana','species'),(539052,20685,'Indigofera cylindracea','species'),(539053,20685,'Indigofera daleoides','species'),(539054,20685,'Indigofera declinata','species'),(539055,20685,'Indigofera deightonii','species'),(539056,20685,'Indigofera demissa','species'),(539057,20685,'Indigofera dendroides','species'),(539058,20685,'Indigofera depressa','species'),(539059,20685,'Indigofera digitata','species'),(539060,20685,'Indigofera diphylla','species'),(539061,20685,'Indigofera diversifolia','species'),(539062,20685,'Indigofera drepanocarpa','species'),(539063,20685,'Indigofera emarginella','species'),(539064,20685,'Indigofera eremophila','species'),(539065,20685,'Indigofera erythrogramma','species'),(539066,20685,'Indigofera ewartiana','species'),(539067,20685,'Indigofera exellii','species'),(539068,20685,'Indigofera fanshawei','species'),(539069,20685,'Indigofera flabellata','species'),(539070,20685,'Indigofera frutescens','species'),(539071,20685,'Indigofera fulgens','species'),(539072,20685,'Indigofera gairdnerae','species'),(539073,20685,'Indigofera galegoides','species'),(539074,20685,'Indigofera georgei','species'),(539075,20685,'Indigofera gifbergensis','species'),(539076,20685,'Indigofera glabra','species'),(539077,20685,'Indigofera glandulosa','species'),(539078,20685,'Indigofera glaucescens','species'),(539079,20685,'Indigofera guaranitica','species'),(539080,20685,'Indigofera gypsacea','species'),(539081,20685,'Indigofera haplophylla','species'),(539082,20685,'Indigofera hartwegii','species'),(539083,20685,'Indigofera hedyantha','species'),(539084,20685,'Indigofera hermannioides','species'),(539085,20685,'Indigofera heterotricha','species'),(539086,20685,'Indigofera heudelotii','species'),(539087,20685,'Indigofera hiranensis','species'),(539088,20685,'Indigofera hirsuta','species'),(539089,20685,'Indigofera hochstetteri','species'),(539090,20685,'Indigofera hololeuca','species'),(539091,20685,'Indigofera homblei','species'),(539092,20685,'Indigofera inhambanensis','species'),(539093,20685,'Indigofera ixocarpa','species'),(539094,20685,'Indigofera jamaicensis','species'),(539095,20685,'Indigofera karnatakana','species'),(539096,20685,'Indigofera kelleri','species'),(539097,20685,'Indigofera lacei','species'),(539098,20685,'Indigofera langebergensis','species'),(539099,20685,'Indigofera laxeracemosa','species'),(539100,20685,'Indigofera leprieurii','species'),(539101,20685,'Indigofera leptosepala','species'),(539102,20685,'Indigofera linifolia','species'),(539103,20685,'Indigofera linnaei','species'),(539104,20685,'Indigofera longibarbata','species'),(539105,20685,'Indigofera lupatana','species'),(539106,20685,'Indigofera lyallii','species'),(539107,20685,'Indigofera macrocalyx','species'),(539108,20685,'Indigofera macrophylla','species'),(539109,20685,'Indigofera mangokyensis','species'),(539110,20685,'Indigofera melanadenia','species'),(539111,20685,'Indigofera merxmuelleri','species'),(539112,20685,'Indigofera meyeriana','species'),(539113,20685,'Indigofera microcalyx','species'),(539114,20685,'Indigofera microcarpa','species'),(539115,20685,'Indigofera mimosoides','species'),(539116,20685,'Indigofera miniata','species'),(539117,20685,'Indigofera mollis','species'),(539118,20685,'Indigofera monantha','species'),(539119,20685,'Indigofera mooneyi','species'),(539120,20685,'Indigofera mysorensis','species'),(539121,20685,'Indigofera nephrocarpa','species'),(539122,20685,'Indigofera nephrocarpoides','species'),(539123,20685,'Indigofera nigrescens','species'),(539124,20685,'Indigofera nigritana','species'),(539125,20685,'Indigofera nigromontana','species'),(539126,20685,'Indigofera nudicaulis','species'),(539127,20685,'Indigofera nummulariifolia','species'),(539128,20685,'Indigofera nyassica','species'),(539129,20685,'Indigofera obcordata','species'),(539130,20685,'Indigofera omissa','species'),(539131,20685,'Indigofera ovata','species'),(539132,20685,'Indigofera phymatodea','species'),(539133,20685,'Indigofera platycarpa','species'),(539134,20685,'Indigofera podocarpa','species'),(539135,20685,'Indigofera podophylla','species'),(539136,20685,'Indigofera poliotes','species'),(539137,20685,'Indigofera praticola','species'),(539138,20685,'Indigofera psoraloides','species'),(539139,20685,'Indigofera pulchra','species'),(539140,20685,'Indigofera pungens','species'),(539141,20685,'Indigofera quarrei','species'),(539142,20685,'Indigofera roseocaerulea','species'),(539143,20685,'Indigofera rothii','species'),(539144,20685,'Indigofera schlechteri','species'),(539145,20685,'Indigofera sedgewickiana','species'),(539146,20685,'Indigofera semitrijuga','species'),(539147,20685,'Indigofera sessiliflora','species'),(539148,20685,'Indigofera sessilfolia','species'),(539149,20685,'Indigofera setiflora','species'),(539150,20685,'Indigofera simplicifolia','species'),(539151,20685,'Indigofera sokotrana','species'),(539152,20685,'Indigofera sootepensis','species'),(539153,20685,'Indigofera sp. Bidgood et al. 6347','species'),(539154,20685,'Indigofera sp. Mackee 23622','species'),(539155,20685,'Indigofera sp. Wilson & Palmer 1777','species'),(539156,20685,'Indigofera sp. Barker 1709','species'),(539157,20685,'Indigofera sp. 1 Taylor 365','species'),(539158,20685,'Indigofera sp. 2 Schrire 2490','species'),(539159,20685,'Indigofera sp. 3 Barker 1720','species'),(539160,20685,'Indigofera sp. 9 Barker 1794','species'),(539161,20685,'Indigofera spiniflora','species'),(539162,20685,'Indigofera squalida','species'),(539163,20685,'Indigofera stenophylla','species'),(539164,20685,'Indigofera suaveolens','species'),(539165,20685,'Indigofera subcorymbosa','species'),(539166,20685,'Indigofera sulcata','species'),(539167,20685,'Indigofera superba','species'),(539168,20685,'Indigofera sutherlandioides','species'),(539169,20685,'Indigofera tanganyikensis','species'),(539170,20685,'Indigofera tetrasperma','species'),(539171,20685,'Indigofera thomsonii','species'),(539172,20685,'Indigofera trachyphylla','species'),(539173,20685,'Indigofera trigonelloides','species'),(539174,20685,'Indigofera uniflora','species'),(539175,20685,'Indigofera verruculosa','species'),(539176,20685,'Indigofera vicioides','species'),(539177,20685,'Indigofera volkensii','species'),(539178,20685,'Indigofera wightii','species'),(539179,20685,'Indigofera wituensis','species'),(539180,131028,'Microcharis gyrata','species'),(539181,131028,'Microcharis phyllogramme','species'),(539182,131028,'Microcharis remotiflora','species'),(539183,131028,'Microcharis sessilis','species'),(539184,131028,'Microcharis spathulata','species'),(539185,131028,'Microcharis stipulosa','species'),(539186,131028,'Microcharis tenuirostris','species'),(539187,131028,'Microcharis tritoides','species'),(539188,53918,'Phylloxylon arenicola','species'),(539189,53918,'Phylloxylon decipiens','species'),(539190,163733,'Platysepalum','genus'),(539191,539190,'Platysepalum hirsutum','species'),(539192,131033,'Rhynchotropis marginata','species'),(539193,163733,'Sylvichadsia','genus'),(539194,539193,'Sylvichadsia grandifolia','species'),(539195,131035,'Vaughania cloiselii','species'),(539196,131035,'Vaughania dionaeifolia','species'),(539197,131035,'Vaughania interrupta','species'),(539198,131035,'Vaughania longidentata','species'),(539199,13778,'Chara gymnopitys','species'),(539200,37389,'Lamprothamnium succinctum','species'),(539201,13778,'Chara leptospora','species'),(539203,13778,'Chara sp. S154','species'),(539204,21922,'Callicarpa glandulosa','species'),(539205,21922,'Callicarpa pedunculata','species'),(539206,84567,'Pedobacter xinjiangensis','species'),(539207,165695,'Sphingobium sp. W1','species'),(539208,407217,'Aquitalea sp. LT10-3','species'),(539209,286,'Pseudomonas sp. MA9T4','species'),(539210,450146,'Neodiplogaster acaloleptae','species'),(539211,447245,'Parnassius davydovi','species'),(539212,369177,'Myrmicaria sp. O3','species'),(539213,200581,'Crematogaster sp. 1 FQ-2008','species'),(539214,5475,'Candida sp. SN-20','species'),(539215,5475,'Candida sp. SN-98','species'),(539216,5598,'Alternaria sp. NIOCC 6V','species'),(539217,36922,'Diaporthe sp. NIOCC 1V','species'),(539218,5314,'Ganoderma sp. NIOCC 15V','species'),(539219,45817,'Lulworthia sp. NIOCC 28V','species'),(539221,329158,'Enterobacteria phage CUS-3','species'),(539227,499191,'Norovirus Hu/GII-1/FN1-Newc/2006/UK','no rank'),(539228,489821,'Norovirus Hu/GII-4/AN6-Newc/2005/UK','no rank'),(539229,489821,'Norovirus Hu/GII-4/JN15-Newc/2006/UK','no rank'),(539230,489821,'Norovirus Hu/GII-4/JN3-Newc/2006/UK','no rank'),(539231,490042,'Norovirus Hu/GII-7/JN14-Newc/2006/UK','no rank'),(539232,357,'Agrobacterium sp. SUND_BDU1','species'),(539233,49928,'bacterium SUND_HBM1','species'),(539234,150247,'Anoxybacillus sp. Q-Y1','species'),(539235,58337,'Aranicola sp. TC-R1','species'),(539236,1386,'Bacillus sp. W1','species'),(539237,129337,'Geobacillus sp. G1','species'),(539238,129337,'Geobacillus sp. TC-S8','species'),(539239,129337,'Geobacillus sp. TC-W1','species'),(539240,129337,'Geobacillus sp. TC-Y1','species'),(539241,270,'Thermus sp. WQ-R1','species'),(539242,270,'Thermus sp. Y1(2008)','species'),(539243,357,'Agrobacterium sp. FeL02','species'),(539244,1386,'Bacillus sp. Aek05','species'),(539245,1386,'Bacillus sp. Fed14','species'),(539246,1386,'Bacillus sp. Fek01','species'),(539247,32008,'Burkholderia sp. Aek11','species'),(539248,2034,'Curtobacterium sp. AeL09','species'),(539249,2034,'Curtobacterium sp. Aed04','species'),(539250,2034,'Curtobacterium sp. Fek11','species'),(539251,2034,'Curtobacterium sp. Fek20','species'),(539252,570,'Klebsiella sp. FeL29','species'),(539253,407,'Methylobacterium sp. AeL04','species'),(539254,407,'Methylobacterium sp. Aed01','species'),(539255,33882,'Microbacterium sp. Aed05','species'),(539256,33882,'Microbacterium sp. FeL09','species'),(539257,33882,'Microbacterium sp. FeL27','species'),(539258,33882,'Microbacterium sp. Fek04','species'),(539259,33882,'Microbacterium sp. Fek10','species'),(539260,44249,'Paenibacillus sp. Aed25','species'),(539261,44249,'Paenibacillus sp. Aek31','species'),(539262,44249,'Paenibacillus hunanensis','species'),(539266,53335,'Pantoea sp. Aek32','species'),(539267,53335,'Pantoea sp. FeL17','species'),(539268,53335,'Pantoea sp. Fed13','species'),(539269,53335,'Pantoea sp. Fed16','species'),(539270,53335,'Pantoea sp. Fed25','species'),(539271,53335,'Pantoea sp. Fek07','species'),(539272,53335,'Pantoea sp. Fek23','species'),(539273,286,'Pseudomonas sp. Aek29','species'),(539274,286,'Pseudomonas sp. FeL12','species'),(539275,286,'Pseudomonas sp. Fed11','species'),(539276,286,'Pseudomonas sp. Fek13','species'),(539277,13687,'Sphingomonas sp. AeL03','species'),(539278,13687,'Sphingomonas sp. AeL06','species'),(539279,13687,'Sphingomonas sp. Aed02','species'),(539280,13687,'Sphingomonas sp. Aed24','species'),(539281,13687,'Sphingomonas sp. Aek06','species'),(539282,13687,'Sphingomonas sp. FeL01','species'),(539283,13687,'Sphingomonas sp. FeL23','species'),(539284,13687,'Sphingomonas sp. Fed32','species'),(539285,13687,'Sphingomonas sp. Fek09','species'),(539286,13687,'Sphingomonas sp. Fek22','species'),(539287,34072,'Variovorax sp. Aed13','species'),(539288,34072,'Variovorax sp. Aed21','species'),(539289,34072,'Variovorax sp. Aek12','species'),(539290,34072,'Variovorax sp. Aek21','species'),(539291,34072,'Variovorax sp. Aek23','species'),(539292,338,'Xanthomonas sp. AeL10','species'),(539293,338,'Xanthomonas sp. Aed03','species'),(539294,338,'Xanthomonas sp. FeL06','species'),(539295,286,'Pseudomonas sp. FeL30','species'),(539296,357,'Agrobacterium sp. J3-19','species'),(539297,357,'Agrobacterium sp. J3-34','species'),(539298,357,'Agrobacterium sp. J3-N16','species'),(539299,357,'Agrobacterium sp. J3-N19','species'),(539300,357,'Agrobacterium sp. J3-N35','species'),(539301,357,'Agrobacterium sp. J3-N61','species'),(539302,357,'Agrobacterium sp. J3-N85','species'),(539303,379,'Rhizobium sp. J3-14','species'),(539304,379,'Rhizobium sp. J3-41','species'),(539305,379,'Rhizobium sp. J3-47-1','species'),(539306,379,'Rhizobium sp. J3-47-2','species'),(539307,379,'Rhizobium sp. J3-51','species'),(539308,379,'Rhizobium sp. J3-AN56','species'),(539309,379,'Rhizobium sp. J3-N4','species'),(539310,379,'Rhizobium sp. J3-N43','species'),(539314,28105,'Sinorhizobium sp. J3-61','species'),(539315,28105,'Sinorhizobium sp. J3-N44','species'),(539316,28105,'Sinorhizobium sp. J3-N55','species'),(539317,28105,'Sinorhizobium sp. J3-N84','species'),(539318,222,'Achromobacter sp. PRS-17','species'),(539319,507,'Alcaligenes sp. PRS-13','species'),(539320,507,'Alcaligenes sp. PRS-15','species'),(539321,1386,'Bacillus sp. PRS-3','species'),(539322,1386,'Bacillus sp. PRS-6','species'),(539323,283,'Comamonas sp. PRS-12','species'),(539324,40323,'Stenotrophomonas sp. PRS-14','species'),(539325,40323,'Stenotrophomonas sp. PRS-18','species'),(539326,49928,'bacterium PRS-4','species'),(539327,59734,'Empedobacter sp. FM-1','species'),(539328,1350,'Enterococcus sp. Le5-1a','species'),(539329,28110,'Francisella philomiragia subsp. philomiragia ATCC 25015','no rank'),(539330,29278,'BiFC expression vector 35S-SCYCE','species'),(539331,29278,'BiFC expression vector 35S-SCYCE(R)','species'),(539332,29278,'BiFC expression vector 35S-SCYNE','species'),(539333,29278,'BiFC expression vector 35S-SCYNE(R)','species'),(539334,29278,'BiFC expression vector 35S-SPYCE','species'),(539335,29278,'BiFC expression vector 35S-SPYCE(M)','species'),(539336,29278,'BiFC expression vector 35S-SPYCE(MR)','species'),(539337,29278,'BiFC expression vector 35S-SPYNE','species'),(539338,29278,'BiFC expression vector 35S-SPYNE(R)155','species'),(539339,29278,'BiFC expression vector 35S-SPYNE(R)173','species'),(539340,29278,'BiFC expression vector 35S-SPYNE173','species'),(539341,29278,'BiFC expression vector 35S-VYCE','species'),(539342,29278,'BiFC expression vector 35S-VYCE(R)','species'),(539343,29278,'BiFC expression vector 35S-VYNE','species'),(539344,29278,'BiFC expression vector 35S-VYNE(R)','species'),(539345,29278,'BiFC expression vector MAS-SCYCE','species'),(539346,29278,'BiFC expression vector MAS-SCYCE(R)','species'),(539347,1678,'Bifidobacterium sp. IR007-113','species'),(539348,1678,'Bifidobacterium sp. IR007-57','species'),(539349,1678,'Bifidobacterium sp. IR007-93','species'),(539350,1678,'Bifidobacterium sp. IR007-94','species'),(539351,539401,'HIV-1 M ARV26','no rank'),(539352,539401,'HIV-1 M ARV04','no rank'),(539353,505226,'HIV-1 M:D_ARV32','no rank'),(539354,539401,'HIV-1 M ARV80','no rank'),(539355,539401,'HIV-1 M ARV41','no rank'),(539356,539401,'HIV-1 M ARV47','no rank'),(539357,539401,'HIV-1 M ARV56','no rank'),(539358,539401,'HIV-1 M ARV60','no rank'),(539359,539401,'HIV-1 M ARV64','no rank'),(539360,539401,'HIV-1 M ARV81','no rank'),(539361,505228,'HIV-1 M:G_ARV93','no rank'),(539362,539401,'HIV-1 M ARV94','no rank'),(539363,539401,'HIV-1 M AS23','no rank'),(539364,539401,'HIV-1 M CHU03','no rank'),(539365,505228,'HIV-1 M:G_CHU06','no rank'),(539366,505226,'HIV-1 M:D_CHU07','no rank'),(539367,539401,'HIV-1 M CHU08','no rank'),(539368,539401,'HIV-1 M CHU09','no rank'),(539369,505228,'HIV-1 M:G_CHU11','no rank'),(539370,505184,'HIV-1 M:A_CHU12','no rank'),(539371,539401,'HIV-1 M CHU13','no rank'),(539372,539401,'HIV-1 M CHU14','no rank'),(539373,505228,'HIV-1 M:G_CHU16','no rank'),(539374,539401,'HIV-1 M CHU17','no rank'),(539375,539401,'HIV-1 M CHU18','no rank'),(539376,505226,'HIV-1 M:D_CHU19','no rank'),(539377,505226,'HIV-1 M:D_CHU27','no rank'),(539378,505230,'HIV-1 M:J_CHU29','no rank'),(539379,539401,'HIV-1 M CHU30','no rank'),(539380,539401,'HIV-1 M CHU31','no rank'),(539381,539401,'HIV-1 M CHU33','no rank'),(539382,539401,'HIV-1 M CHU35','no rank'),(539383,505228,'HIV-1 M:G_CHU38','no rank'),(539384,505226,'HIV-1 M:D_CHU39','no rank'),(539385,539401,'HIV-1 M CHU43','no rank'),(539386,505228,'HIV-1 M:G_CHU46','no rank'),(539387,539401,'HIV-1 M CHU50','no rank'),(539388,505227,'HIV-1 M:F_CHU51','no rank'),(539389,505226,'HIV-1 M:D_CHU53','no rank'),(539390,505228,'HIV-1 M:G_CHU56','no rank'),(539391,505226,'HIV-1 M:D_CP03','no rank'),(539392,505228,'HIV-1 M:G_CP06','no rank'),(539393,505229,'HIV-1 M:H_CP07','no rank'),(539394,539401,'HIV-1 M CP10','no rank'),(539395,539401,'HIV-1 M CP11','no rank'),(539396,539401,'HIV-1 M CP13','no rank'),(539397,505230,'HIV-1 M:J_CP14','no rank'),(539398,539401,'HIV-1 M CP15','no rank'),(539399,505228,'HIV-1 M:G_GB03','no rank'),(539400,539401,'HIV-1 M ARV34','no rank'),(539401,388795,'HIV-1 group M unknown subgroup','no rank'),(539402,8835,'Anas platyrhynchos x fulvigula','species'),(539403,8835,'Anas platyrhynchos x rubripes','species'),(539573,469,'Acinetobacter sp. FS-YC6707','species'),(539574,33877,'Agromyces sp. VC-YC6623','species'),(539575,33877,'Agromyces sp. VC-YC6628','species'),(539576,33877,'Agromyces sp. VC-YC6645','species'),(539577,33877,'Agromyces sp. VC-YC6665','species'),(539578,507,'Alcaligenes sp. FS-YC6693','species'),(539579,507,'Alcaligenes sp. FS-YC6701','species'),(539580,31988,'Aminobacter sp. FS-YC6700','species'),(539581,1663,'Arthrobacter sp. FS-YC6698','species'),(539582,1663,'Arthrobacter sp. FS-YC6703','species'),(539583,1663,'Arthrobacter sp. VC-YC6632','species'),(539584,1386,'Bacillus sp. FS-YC6696','species'),(539585,1386,'Bacillus sp. FS-YC6702','species'),(539586,1386,'Bacillus sp. VC-YC6631','species'),(539587,1386,'Bacillus sp. VC-YC6640','species'),(539588,41275,'Brevundimonas sp. FS-YC6694','species'),(539589,41275,'Brevundimonas sp. FS-YC6704','species'),(539590,41275,'Brevundimonas sp. FS-YC6705','species'),(539591,157920,'Cellulosimicrobium sp. VC-YC881','species'),(539592,79328,'Chitinophaga sp. VC-YC6680','species'),(539593,238749,'Diaphorobacter sp. FS-YC6695','species'),(539594,96492,'Frigoribacterium sp. FS-YC6710','species'),(539595,96492,'Frigoribacterium sp. VC-YC6629','species'),(539596,57493,'Kocuria sp. VC-YC6624','species'),(539597,33882,'Microbacterium sp. FS-YC6691','species'),(539598,33882,'Microbacterium sp. FS-YC6697','species'),(539599,33882,'Microbacterium sp. FS-YC6714','species'),(539600,33882,'Microbacterium sp. FS-YC6716','species'),(539601,33882,'Microbacterium sp. VC-YC6635','species'),(539602,33882,'Microbacterium sp. VC-YC6683','species'),(539603,1873,'Micromonospora sp. FS-YC6713','species'),(539604,1763,'Mycobacterium sp. FS-YC6709','species'),(539605,1763,'Mycobacterium sp. VC-YC6668','species'),(539606,1763,'Mycobacterium sp. VC-YC6670','species'),(539607,1839,'Nocardioides sp. FS-YC6692','species'),(539608,1839,'Nocardioides sp. VC-YC6637','species'),(539609,1839,'Nocardioides sp. VC-YC6638','species'),(539610,305976,'Pusillimonas sp. FS-YC6699','species'),(539611,1827,'Rhodococcus sp. FS-YC6707','species'),(539612,1827,'Rhodococcus sp. FS-YC6708','species'),(539613,1827,'Rhodococcus sp. VC-YC6625','species'),(539614,1827,'Rhodococcus sp. VC-YC6630','species'),(539615,1827,'Rhodococcus sp. VC-YC6633','species'),(539616,1827,'Rhodococcus sp. VC-YC6634','species'),(539617,1827,'Rhodococcus sp. VC-YC6674','species'),(539618,613,'Serratia sp. VC-YC6643','species'),(539619,613,'Serratia sp. VC-YC6659','species'),(539620,13687,'Sphingomonas sp. VC-YC6666','species'),(539621,1279,'Staphylococcus sp. FS-YC6717','species'),(539622,1279,'Staphylococcus sp. VC-YC6658','species'),(539623,1279,'Staphylococcus sp. VC-YC6664','species'),(539624,1279,'Staphylococcus sp. VC-YC6684','species'),(539625,40323,'Stenotrophomonas sp. VC-YC6647','species'),(539626,40323,'Stenotrophomonas sp. VC-YC6671','species'),(539627,1883,'Streptomyces sp. FS-YC6712','species'),(539628,1883,'Streptomyces sp. VC-YC6636','species'),(539629,1883,'Streptomyces sp. VC-YC6639','species'),(539630,1883,'Streptomyces sp. VC-YC6641','species'),(539631,1883,'Streptomyces sp. VC-YC6642','species'),(539632,1883,'Streptomyces sp. VC-YC6644','species'),(539633,1883,'Streptomyces sp. VC-YC6646','species'),(539634,1883,'Streptomyces sp. VC-YC6648','species'),(539635,1883,'Streptomyces sp. VC-YC6649','species'),(539636,1883,'Streptomyces sp. VC-YC6650','species'),(539637,1883,'Streptomyces sp. VC-YC6652','species'),(539638,1883,'Streptomyces sp. VC-YC6653','species'),(539639,1883,'Streptomyces sp. VC-YC6654','species'),(539640,1883,'Streptomyces sp. VC-YC6655','species'),(539641,1883,'Streptomyces sp. VC-YC6656','species'),(539642,1883,'Streptomyces sp. VC-YC6657','species'),(539643,1883,'Streptomyces sp. VC-YC6662','species'),(539644,1883,'Streptomyces sp. VC-YC6673','species'),(539645,1883,'Streptomyces sp. VC-YC6675','species'),(539646,1883,'Streptomyces sp. VC-YC6676','species'),(539647,1883,'Streptomyces sp. VC-YC6678','species'),(539648,1883,'Streptomyces sp. VC-YC6679','species'),(539649,290425,'Tetrathiobacter sp. VC-YC6677','species'),(539650,141948,'Thermomonas sp. VC-YC6669','species'),(539651,34072,'Variovorax sp. VC-YC6672','species'),(539652,662,'Vibrio sp. VC-YC6682','species'),(539653,338,'Xanthomonas sp. VC-YC6626','species'),(539655,410656,'human skin metagenome','species'),(539665,213976,'Parnassius szechenyii incognitus','subspecies'),(539676,48479,'bacterium enrichment culture clone 080212-ABM-Calcigel 1-01','species'),(539677,48479,'bacterium enrichment culture clone 080212-ABM-Calcigel 1-02','species'),(539678,48479,'bacterium enrichment culture clone 080212-ABM-Calcigel 1-04','species'),(539679,48479,'bacterium enrichment culture clone 080212-ABM-Calcigel 1-05','species'),(539680,48479,'bacterium enrichment culture clone 080212-ABM-Calcigel 1-06','species'),(539681,48479,'bacterium enrichment culture clone 080212-ABM-Calcigel 1-11','species'),(539682,48479,'bacterium enrichment culture clone 080212-ABM-Calcigel 2-13','species'),(539683,48479,'bacterium enrichment culture clone 080212-ABM-Calcigel 2-14','species'),(539684,48479,'bacterium enrichment culture clone 080212-ABM-Calcigel 2-17','species'),(539685,48479,'bacterium enrichment culture clone 080212-ABM-Calcigel 2-19','species'),(539686,48479,'bacterium enrichment culture clone 080212-ABM-Calcigel 2-25','species'),(539687,48479,'bacterium enrichment culture clone 080212-ABM-Ikosorb 3-28','species'),(539688,48479,'bacterium enrichment culture clone 080213-ABM-Febex 6-49','species'),(539689,48479,'bacterium enrichment culture clone 080213-ABM-Febex 6-50','species'),(539690,48479,'bacterium enrichment culture clone 080213-ABM-Febex 6-54','species'),(539691,48479,'bacterium enrichment culture clone 080213-ABM-Febex 6-56','species'),(539692,48479,'bacterium enrichment culture clone 080213-ABM-Febex 6-57','species'),(539693,48479,'bacterium enrichment culture clone 080213-ABM-Febex 6-59','species'),(539694,48479,'bacterium enrichment culture clone 080213-ABM-Friedland 20-06','species'),(539695,48479,'bacterium enrichment culture clone 080213-ABM-Friedland 50-01','species'),(539696,48479,'bacterium enrichment culture clone 080213-ABM-Friedland 50-02','species'),(539697,48479,'bacterium enrichment culture clone 080213-ABM-Friedland 50-03','species'),(539698,48479,'bacterium enrichment culture clone 080213-ABM-Ibeco Seal 7-61','species'),(539699,48479,'bacterium enrichment culture clone 080213-ABM-Ibeco Seal 7-62','species'),(539700,48479,'bacterium enrichment culture clone 080213-ABM-Ibeco Seal 7-64','species'),(539701,48479,'bacterium enrichment culture clone 080213-ABM-Ibeco Seal 8-73','species'),(539702,48479,'bacterium enrichment culture clone 080213-ABM-Ibeco Seal 8-74','species'),(539703,48479,'bacterium enrichment culture clone 080213-ABM-Ibeco Seal 8-80','species'),(539704,48479,'bacterium enrichment culture clone 080213-ABM-Ibeco Seal 8-82','species'),(539705,48479,'bacterium enrichment culture clone 080213-ABM-Ikosorb 3-30','species'),(539706,48479,'bacterium enrichment culture clone 080213-ABM-Ikosorb 3-31','species'),(539707,48479,'bacterium enrichment culture clone 080213-ABM-Ikosorb 3-32','species'),(539708,48479,'bacterium enrichment culture clone 080213-ABM-Ikosorb 3-33','species'),(539709,48479,'bacterium enrichment culture clone 080213-ABM-Ikosorb 4-38','species'),(539710,48479,'bacterium enrichment culture clone 080213-ABM-Ikosorb 4-39','species'),(539711,48479,'bacterium enrichment culture clone 080213-ABM-Ikosorb 4-42','species'),(539712,48479,'bacterium enrichment culture clone 080213-ABM-Ikosorb 4-45','species'),(539713,48479,'bacterium enrichment culture clone 080214-ABM-MX80 9-86','species'),(539714,48479,'bacterium enrichment culture clone 080214-ABM-MX80 9-87','species'),(539715,48479,'bacterium enrichment culture clone 080214-ABM-MX80 9-88','species'),(539716,48479,'bacterium enrichment culture clone 080214-ABM-MX80 9-91','species'),(539717,48479,'bacterium enrichment culture clone 080214-ABM-MX80 9-92','species'),(539718,48479,'bacterium enrichment culture clone 080214-ABM-MX80 9-93','species'),(539738,539002,'Bacillales Family XI. Incertae Sedis','no rank'),(539741,1883,'Streptomyces sp. 4353','species'),(539742,539002,'Bacillales Family XII. Incertae Sedis','no rank'),(539769,213931,'Parnassius delphius juldussicus','subspecies'),(539812,547,'Enterobacter sp. R11-2','species'),(539813,547,'Enterobacter mori','species'),(539814,49928,'intranuclear bacterium of Bathymodiolus spp.','species'),(539815,85996,'Hypocreales sp. NIOCC F30','species'),(539816,5052,'Aspergillus sp. NIOCC F6','species'),(539817,5001,'Sporidiobolus sp. NIOCC Y6','species'),(539818,13548,'Glomerella sp. MP3','species'),(539819,5455,'Colletotrichum sp. FR4','species'),(539820,35492,'Palmophyllum','genus'),(539821,539820,'Palmophyllum umbracola','species'),(539822,461281,'Ogataea neopini','species'),(539823,461281,'Ogataea corticis','species'),(539824,461281,'Ogataea ganodermae','species'),(539825,407,'Methylobacterium sp. AR1.6/1','species'),(539826,407,'Methylobacterium sp. AR1.6/2','species'),(539827,407,'Methylobacterium sp. AR1.6/8','species'),(539828,407,'Methylobacterium sp. AR5.1/5','species'),(539829,407,'Methylobacterium sp. AR5/1','species'),(539830,407,'Methylobacterium sp. Aw04','species'),(539831,407,'Methylobacterium sp. Aw05','species'),(539832,407,'Methylobacterium sp. Aw06','species'),(539833,407,'Methylobacterium sp. Aw08','species'),(539834,407,'Methylobacterium sp. Aw09','species'),(539835,407,'Methylobacterium sp. Aw10','species'),(539836,407,'Methylobacterium sp. Aw11','species'),(539837,407,'Methylobacterium sp. Aw12','species'),(539838,407,'Methylobacterium sp. Aw13','species'),(539839,407,'Methylobacterium sp. Aw15','species'),(539840,407,'Methylobacterium sp. Aw16','species'),(539841,407,'Methylobacterium sp. Aw18','species'),(539842,407,'Methylobacterium sp. D5','species'),(539843,407,'Methylobacterium sp. ER1.6/2','species'),(539844,407,'Methylobacterium sp. ER1/21','species'),(539845,407,'Methylobacterium sp. F10','species'),(539846,407,'Methylobacterium sp. F11','species'),(539847,407,'Methylobacterium sp. F4','species'),(539848,407,'Methylobacterium sp. F5','species'),(539849,407,'Methylobacterium sp. F7','species'),(539850,407,'Methylobacterium sp. F8','species'),(539851,407,'Methylobacterium sp. F9','species'),(539852,407,'Methylobacterium sp. MC3-1','species'),(539853,407,'Methylobacterium sp. MP2-3','species'),(539854,407,'Methylobacterium sp. PR1/3','species'),(539855,407,'Methylobacterium sp. PR3/10','species'),(539856,407,'Methylobacterium sp. PR3/11','species'),(539857,407,'Methylobacterium sp. R10E','species'),(539858,407,'Methylobacterium sp. R12E','species'),(539859,407,'Methylobacterium sp. R14E','species'),(539860,407,'Methylobacterium sp. R16E','species'),(539861,407,'Methylobacterium sp. R1E','species'),(539862,407,'Methylobacterium sp. R2E','species'),(539863,407,'Methylobacterium sp. R3E','species'),(539864,407,'Methylobacterium sp. SR1.6/13','species'),(539865,407,'Methylobacterium sp. SR1.6/2','species'),(539866,407,'Methylobacterium sp. SR1.6/4','species'),(539867,407,'Methylobacterium sp. SR1.6/6','species'),(539868,407,'Methylobacterium sp. SR1.6/9','species'),(539869,407,'Methylobacterium sp. SR3/27','species'),(539870,407,'Methylobacterium sp. SR5/3','species'),(539871,407,'Methylobacterium sp. SR5/4','species'),(539872,407,'Methylobacterium sp. TC3-10','species'),(539873,407,'Methylobacterium sp. TC3-11','species'),(539874,407,'Methylobacterium sp. TC3-13','species'),(539875,407,'Methylobacterium sp. TC3-14','species'),(539876,407,'Methylobacterium sp. TC3-5','species'),(539877,407,'Methylobacterium sp. TC3-6','species'),(539878,407,'Methylobacterium sp. TC3-7','species'),(539879,407,'Methylobacterium sp. TP2-1','species'),(539880,407,'Methylobacterium sp. TP4-1','species'),(539881,407,'Methylobacterium sp. TP4-2','species'),(539882,407,'Methylobacterium sp. TP5','species'),(539883,407,'Methylobacterium sp. TP7','species'),(539884,407,'Methylobacterium sp. TP8','species'),(539885,79206,'Desulfosporosinus sp. DB','species'),(539886,1386,'Bacillus sp. 289','species'),(539887,2013,'Nocardiopsis sp. SMC','species'),(539888,1835,'Saccharopolyspora sp. SM2A','species'),(539889,29287,'Natronococcus sp. GS3','species'),(539890,76987,'Eumenes rubronotatus','species'),(539892,102793,'Influenza A virus (A/Cygnus olor/Germany/R1372/2007(H5N1))','no rank'),(539893,102793,'Influenza A virus (A/Peking duck/Germany/R1959/2007(H5N1))','no rank'),(539894,6868,'Buthus occitanus israelis','subspecies'),(539895,23204,'Potentilla lineata','species'),(539896,1386,'Bacillus sp. SKU 5','species'),(539897,547,'Enterobacter sp. SKU 7','species'),(539898,547,'Enterobacter sp. SKU 8','species'),(539899,33882,'Microbacterium sp. SKU 9','species'),(539900,44249,'Paenibacillus sp. SKU 11','species'),(539901,49928,'marine bacterium MSC10','species'),(539902,49928,'marine bacterium MSC101','species'),(539903,49928,'marine bacterium MSC102','species'),(539904,49928,'marine bacterium MSC103','species'),(539905,49928,'marine bacterium MSC104','species'),(539906,49928,'marine bacterium MSC105','species'),(539907,49928,'marine bacterium MSC106','species'),(539908,49928,'marine bacterium MSC107','species'),(539909,49928,'marine bacterium MSC108','species'),(539910,49928,'marine bacterium MSC109','species'),(539911,49928,'marine bacterium MSC110','species'),(539912,49928,'marine bacterium MSC16','species'),(539913,49928,'marine bacterium MSC19','species'),(539914,49928,'marine bacterium MSC22','species'),(539915,49928,'marine bacterium MSC23','species'),(539916,49928,'marine bacterium MSC24','species'),(539917,49928,'marine bacterium MSC31','species'),(539918,49928,'marine bacterium MSC32','species'),(539919,49928,'marine bacterium MSC33','species'),(539920,49928,'marine bacterium MSC33R','species'),(539921,49928,'marine bacterium MSC34','species'),(539922,49928,'marine bacterium MSC35','species'),(539923,49928,'marine bacterium MSC38','species'),(539924,49928,'marine bacterium MSC39','species'),(539925,49928,'marine bacterium MSC44','species'),(539926,49928,'marine bacterium MSC5','species'),(539927,49928,'marine bacterium MSC6','species'),(539928,49928,'marine bacterium MSC7','species'),(539929,49928,'marine bacterium MSC8','species'),(539930,49928,'marine bacterium MSC9','species'),(539931,102801,'Influenza A virus (A/mallard duck/Minnesota/Sg-00065/2007(H10N7))','no rank'),(539933,384619,'Influenza A virus (A/blue-winged teal/Louisiana/Sg-00099/2007(mixed))','no rank'),(539935,102801,'Influenza A virus (A/blue-winged teal/Louisiana/Sg-00073/2007(H10N7))','no rank'),(539936,102801,'Influenza A virus (A/ring-necked duck/Minnesota/Sg-00068/2007(H10N7))','no rank'),(539937,102801,'Influenza A virus (A/mallard duck/Minnesota/Sg-00056/2007(H10N7))','no rank'),(539938,102801,'Influenza A virus (A/blue-winged teal/Louisiana/Sg-00094/2007(H10N7))','no rank'),(539939,102801,'Influenza A virus (A/blue-winged teal/Louisiana/Sg-00093/2007(H10N7))','no rank'),(539940,102801,'Influenza A virus (A/mallard duck/Minnesota/Sg-00057/2007(H10N7))','no rank'),(539941,102801,'Influenza A virus (A/blue-winged teal/Louisiana/Sg-00091/2007(H10N7))','no rank'),(539942,102801,'Influenza A virus (A/blue-winged teal/Texas/Sg-00086/2007(H10N7))','no rank'),(539944,129772,'Influenza A virus (A/mallard/Minnesota/Sg-00115/2007(H11N9))','no rank'),(539945,170500,'Influenza A virus (A/mallard duck/Minnesota/Sg-00113/2007(H1N9))','no rank'),(539946,129772,'Influenza A virus (A/mallard/Minnesota/Sg-00118/2007(H11N9))','no rank'),(539949,119210,'Influenza A virus (A/pintail duck/South Dakota/Sg-00126/2007(H3N2))','no rank'),(539950,215851,'Influenza A virus (A/mallard duck/Minnesota/Sg-00100/2007(H3N3))','no rank'),(539951,215855,'Influenza A virus (A/mallard duck/Minnesota/Sg-00116/2007(H3N6))','no rank'),(539952,215855,'Influenza A virus (A/mallard duck/Minnesota/Sg-00098/2007(H3N6))','no rank'),(539953,215855,'Influenza A virus (A/blue-winged teal/Texas/Sg-00083/2007(H3N6))','no rank'),(539954,384619,'Influenza A virus (A/ring-necked duck/Minnesota/Sg-00066/2007(mixed))','no rank'),(539955,119211,'Influenza A virus (A/mallard duck/Minnesota/Sg-00072/2007(H3N8))','no rank'),(539956,119211,'Influenza A virus (A/blue-winged teal/Texas/Sg-00082/2007(H3N8))','no rank'),(539957,119211,'Influenza A virus (A/mallard duck/Minnesota/Sg-00059/2007(H3N8))','no rank'),(539958,119211,'Influenza A virus (A/mallard duck/Minnesota/Sg-00051/2007(H3N8))','no rank'),(539959,119211,'Influenza A virus (A/blue-winged teal/Minnesota/Sg-00037/2007(H3N8))','no rank'),(539960,119211,'Influenza A virus (A/blue-winged teal/Texas/Sg-00078/2007(H3N8))','no rank'),(539961,119211,'Influenza A virus (A/gadwall duck/Minnesota/Sg-00044/2007(H3N8))','no rank'),(539962,119211,'Influenza A virus (A/mallard duck/Minnesota/Sg-00064/2007(H3N8))','no rank'),(539963,119211,'Influenza A virus (A/green-winged teal/Louisiana/Sg-00092/2007(H3N8))','no rank'),(539964,119211,'Influenza A virus (A/mallard duck/Minnesota/Sg-00048/2007(H3N8))','no rank'),(539965,119211,'Influenza A virus (A/mallard duck/Minnesota/Sg-00047/2007(H3N8))','no rank'),(539966,119211,'Influenza A virus (A/mallard duck/Minnesota/Sg-00097/2007(H3N8))','no rank'),(539967,384619,'Influenza A virus (A/ring-necked duck/Minnesota/Sg-00069/2007(mixed))','no rank'),(539968,119211,'Influenza A virus (A/mallard duck/Minnesota/Sg-00103/2007(H3N8))','no rank'),(539969,119211,'Influenza A virus (A/mallard duck/Minnesota/Sg-00061/2007(H3N8))','no rank'),(539970,102800,'Influenza A virus (A/blue-winged teal/Texas/Sg-00077/2007(H4N6))','no rank'),(539971,102800,'Influenza A virus (A/mallard duck/Minnesota/Sg-00046/2007(H4N6))','no rank'),(539972,384619,'Influenza A virus (A/blue-winged teal/Texas/Sg-00075/2007(mixed))','no rank'),(539973,102800,'Influenza A virus (A/blue-winged teal/Minnesota/Sg-00032/2007(H4N6))','no rank'),(539974,102800,'Influenza A virus (A/blue-winged teal/Minnesota/Sg-00095/2007(H4N6))','no rank'),(539975,102800,'Influenza A virus (A/blue-winged teal/Minnesota/Sg-00031/2007(H4N6))','no rank'),(539976,102800,'Influenza A virus (A/blue-winged teal/Minnesota/Sg-00102/2007(H4N6))','no rank'),(539977,384619,'Influenza A virus (A/blue-winged teal/Minnesota/Sg-00033/2007(mixed))','no rank'),(539978,102800,'Influenza A virus (A/cinnamon teal/Texas/Sg-00088/2007(H4N6))','no rank'),(539979,102800,'Influenza A virus (A/blue-winged teal/Minnesota/Sg-00034/2007(H4N6))','no rank'),(539980,102800,'Influenza A virus (A/mallard duck/Minnesota/Sg-00060/2007(H4N6))','no rank'),(539981,102800,'Influenza A virus (A/mallard duck/Minnesota/Sg-00052/2007(H4N6))','no rank'),(539982,102800,'Influenza A virus (A/mallard duck/Minnesota/Sg-00120/2007(H4N6))','no rank'),(539983,102800,'Influenza A virus (A/mallard duck/Minnesota/Sg-00063/2007(H4N6))','no rank'),(539984,102800,'Influenza A virus (A/blue-winged teal/Texas/Sg-00081/2007(H4N6))','no rank'),(539985,102800,'Influenza A virus (A/blue-winged teal/Minnesota/Sg-00040/2007(H4N6))','no rank'),(539986,384619,'Influenza A virus (A/blue-winged teal/Minnesota/Sg-00041/2007(mixed))','no rank'),(539987,102800,'Influenza A virus (A/blue-winged teal/Minnesota/Sg-00043/2007(H4N6))','no rank'),(539988,384619,'Influenza A virus (A/blue-winged teal/Minnesota/Sg-00042/2007(mixed))','no rank'),(539989,102800,'Influenza A virus (A/blue-winged teal/Texas/Sg-00089/2007(H4N6))','no rank'),(539990,102800,'Influenza A virus (A/blue-winged teal/Minnesota/Sg-00029/2007(H4N6))','no rank'),(539991,102800,'Influenza A virus (A/blue-winged teal/Texas/Sg-00124/2007(H4N6))','no rank'),(539992,102800,'Influenza A virus (A/mallard duck/Minnesota/Sg-00050/2007(H4N6))','no rank'),(539993,102800,'Influenza A virus (A/blue-winged teal/Minnesota/Sg-00039/2007(H4N6))','no rank'),(539994,102800,'Influenza A virus (A/blue-winged teal/Minnesota/Sg-00038/2007(H4N6))','no rank'),(539995,102800,'Influenza A virus (A/mallard duck/Minnesota/Sg-00049/2007(H4N6))','no rank'),(539996,102800,'Influenza A virus (A/ring-necked duck/Minnesota/Sg-00067/2007(H4N6))','no rank'),(539997,102800,'Influenza A virus (A/mallard duck/Minnesota/Sg-00053/2007(H4N6))','no rank'),(539998,102800,'Influenza A virus (A/blue-winged teal/Minnesota/Sg-00035/2007(H4N6))','no rank'),(539999,102800,'Influenza A virus (A/blue-winged teal/Minnesota/Sg-00036/2007(H4N6))','no rank'),(540000,102800,'Influenza A virus (A/mallard duck/Minnesota/Sg-00045/2007(H4N6))','no rank'),(540001,129779,'Influenza A virus (A/mallard duck/Minnesota/Sg-00071/2007(H4N8))','no rank'),(540002,129779,'Influenza A virus (A/mallard duck/Minnesota/Sg-00070/2007(H4N8))','no rank'),(540004,119213,'Influenza A virus (A/mallard duck/Minnesota/Sg-00107/2007(H6N2))','no rank'),(540010,268437,'Cerocoma dahli','species'),(540012,268437,'Cerocoma ephesica','species'),(540019,268437,'Cerocoma macedonica','species'),(540024,268437,'Cerocoma schaefferi','species'),(540029,219299,'Tomato leaf curl Gujarat virus - [Dhanbad]','no rank'),(540030,223323,'Squash leaf curl China virus - [Pumpkin:Varanasi]','no rank'),(540032,29278,'Expression vector pOPING-ET','species'),(540033,29278,'Expression vector pOPINVH','species'),(540034,29278,'Expression vector pOPINVL','species'),(540035,29278,'Promoter probe vector pVR37','species'),(540036,211524,'Phytophthora sp. CH-2008a','species'),(540037,211524,'Phytophthora sp. CH-2008b','species'),(540038,211524,'Phytophthora sp. CH-2008c','species'),(540039,1883,'Streptomyces sp. A00005','species'),(540040,1883,'Streptomyces sp. A00041','species'),(540041,1883,'Streptomyces sp. A00044','species'),(540042,1883,'Streptomyces sp. A00053','species'),(540043,1883,'Streptomyces sp. A00068','species'),(540044,1883,'Streptomyces sp. A00100','species'),(540045,1883,'Streptomyces sp. A00116','species'),(540046,1883,'Streptomyces sp. A00129','species'),(540047,1883,'Streptomyces sp. A00143','species'),(540048,1883,'Streptomyces sp. A00147','species'),(540049,1883,'Streptomyces sp. A00148','species'),(540051,268437,'Cerocoma turcica','species'),(540052,22,'Shewanella sp. NJ49','species'),(540053,121178,'Rana sp. \'aguaje\'','species'),(540054,497282,'Pterogobius zacalles','species'),(540055,497282,'Pterogobius virgo','species'),(540056,497282,'Pterogobius elapoides','species'),(540057,415901,'vouchered mycorrhizae (Tomentella)','species'),(540058,218815,'Gazza rhombea','species'),(540059,4919,'Pichia sp. PFG-2008','species'),(540060,665874,'Limnohabitans planktonicus','species'),(540061,665874,'Limnohabitans parvus','species'),(540062,495138,'Oxyphyllum ulicinum','species'),(540063,494674,'Gypothamnium pinifolium','species'),(540064,196894,'Mycobacterium phage DD5','species'),(540065,196894,'Mycobacterium phage Jasper','species'),(540066,196894,'Mycobacterium phage KBG','species'),(540067,196894,'Mycobacterium phage Lockley','species'),(540068,196894,'Mycobacterium phage Pukovnik','species'),(540069,167159,'Cocoa necrosis virus','species'),(540070,10493,'Common midwife toad ranavirus','no rank'),(540071,102793,'Influenza A virus (A/chicken/Turkey/19Mayis 1072/2006(H5N1))','no rank'),(540072,102793,'Influenza A virus (A/chicken/Turkey/Aksaray Bor624/2006(H5N1))','no rank'),(540073,102793,'Influenza A virus (A/chicken/Turkey/Aksehir Bor623/2006(H5N1))','no rank'),(540074,102793,'Influenza A virus (A/chicken/Turkey/Alacam 1097/2006(H5N1))','no rank'),(540075,102793,'Influenza A virus (A/chicken/Turkey/Asarcik 1084/2006(H5N1))','no rank'),(540076,102793,'Influenza A virus (A/chicken/Turkey/Atakum 1083/2006(H5N1))','no rank'),(540077,102793,'Influenza A virus (A/chicken/Turkey/Aydintepe ist11/2006(H5N1))','no rank'),(540078,102793,'Influenza A virus (A/chicken/Turkey/B.Cekmece ist980/2006(H5N1))','no rank'),(540079,102793,'Influenza A virus (A/chicken/Turkey/Bafra 1040/2006(H5N1))','no rank'),(540080,102793,'Influenza A virus (A/chicken/Turkey/Bafra 1062/2006(H5N1))','no rank'),(540081,102793,'Influenza A virus (A/chicken/Turkey/Bafra 1091/2006(H5N1))','no rank'),(540082,102793,'Influenza A virus (A/chicken/Turkey/Bafra 47/2006(H5N1))','no rank'),(540083,102793,'Influenza A virus (A/chicken/Turkey/Bafra ist42/2006(H5N1))','no rank'),(540084,102793,'Influenza A virus (A/chicken/Turkey/Bafra ist9/2006(H5N1))','no rank'),(540085,102793,'Influenza A virus (A/chicken/Turkey/Baklali ist955/2006(H5N1))','no rank'),(540086,102793,'Influenza A virus (A/chicken/Turkey/Bala 1675/2006(H5N1))','no rank'),(540087,102793,'Influenza A virus (A/chicken/Turkey/Baskoy ist21/2006(H5N1))','no rank'),(540088,102793,'Influenza A virus (A/chicken/Turkey/Batman Bor543/2006(H5N1))','no rank'),(540089,102793,'Influenza A virus (A/chicken/Turkey/Begendik ist918/2006(H5N1))','no rank'),(540090,102793,'Influenza A virus (A/chicken/Turkey/Belalcin ist53/2006(H5N1))','no rank'),(540091,102793,'Influenza A virus (A/chicken/Turkey/Besiri 450/2007(H5N1))','no rank'),(540092,102793,'Influenza A virus (A/chicken/Turkey/Besiri 608/2007(H5N1))','no rank'),(540093,102793,'Influenza A virus (A/chicken/Turkey/Bismil 447/2007(H5N1))','no rank'),(540094,102793,'Influenza A virus (A/chicken/Turkey/Bismil 453/2007(H5N1))','no rank'),(540095,102793,'Influenza A virus (A/chicken/Turkey/Boyabat 1081/2006(H5N1))','no rank'),(540096,102793,'Influenza A virus (A/chicken/Turkey/Bulanik Bor463/2006(H5N1))','no rank'),(540097,102793,'Influenza A virus (A/chicken/Turkey/Burdur Bor453-1/2006(H5N1))','no rank'),(540098,102793,'Influenza A virus (A/chicken/Turkey/Cakildak ist28/2006(H5N1))','no rank'),(540099,102793,'Influenza A virus (A/chicken/Turkey/Camalan ist30/2006(H5N1))','no rank'),(540100,102793,'Influenza A virus (A/chicken/Turkey/Carsamba 1037/2006(H5N1))','no rank'),(540101,102793,'Influenza A virus (A/chicken/Turkey/Carsamba 1076/2006(H5N1))','no rank'),(540102,102793,'Influenza A virus (A/chicken/Turkey/Caycuma 1027/2008(H5N1))','no rank'),(540103,102793,'Influenza A virus (A/chicken/Turkey/Caycuma 1212/2008(H5N1))','no rank'),(540104,102793,'Influenza A virus (A/chicken/Turkey/Cayeli 1085/2006(H5N1))','no rank'),(540105,102793,'Influenza A virus (A/chicken/Turkey/Cemisgezek 1336/2006(H5N1))','no rank'),(540106,102793,'Influenza A virus (A/chicken/Turkey/Cermik 996/2006(H5N1))','no rank'),(540107,102793,'Influenza A virus (A/chicken/Turkey/Cetinkaya ist22/2006(H5N1))','no rank'),(540108,102793,'Influenza A virus (A/chicken/Turkey/Cikrik ist13/2006(H5N1))','no rank'),(540109,102793,'Influenza A virus (A/chicken/Turkey/Derbent ist24/2006(H5N1))','no rank'),(540110,102793,'Influenza A virus (A/chicken/Turkey/Diyarbakir Bor544/2006(H5N1))','no rank'),(540111,102793,'Influenza A virus (A/chicken/Turkey/Diyarbakir Bor548/2006(H5N1))','no rank'),(540112,102793,'Influenza A virus (A/chicken/Turkey/Diyarbakir Bor550/2006(H5N1))','no rank'),(540113,102793,'Influenza A virus (A/chicken/Turkey/Doguca ist32/2006(H5N1))','no rank'),(540114,102793,'Influenza A virus (A/chicken/Turkey/Elazig Bor654/2006(H5N1))','no rank'),(540115,102793,'Influenza A virus (A/chicken/Turkey/Enez ist929/2006(H5N1))','no rank'),(540116,102793,'Influenza A virus (A/chicken/Turkey/Ergani Bor551/2006(H5N1))','no rank'),(540117,102793,'Influenza A virus (A/chicken/Turkey/Esetce ist986/2006(H5N1))','no rank'),(540118,102793,'Influenza A virus (A/chicken/Turkey/GOP ist56/2006(H5N1))','no rank'),(540119,102793,'Influenza A virus (A/chicken/Turkey/Gercus 329/2007(H5N1))','no rank'),(540120,102793,'Influenza A virus (A/chicken/Turkey/Goncaaydin ist982/2006(H5N1))','no rank'),(540121,102793,'Influenza A virus (A/chicken/Turkey/Hilvan ist271/2006(H5N1))','no rank'),(540122,102793,'Influenza A virus (A/chicken/Turkey/Hurriyet ist17/2006(H5N1))','no rank'),(540123,102793,'Influenza A virus (A/chicken/Turkey/Ilica ist19/2006(H5N1))','no rank'),(540124,102793,'Influenza A virus (A/chicken/Turkey/K.Cekmece ist55/2006(H5N1))','no rank'),(540125,102793,'Influenza A virus (A/chicken/Turkey/Kabali ist7/2006(H5N1))','no rank'),(540126,102793,'Influenza A virus (A/chicken/Turkey/Kale Bor552/2006(H5N1))','no rank'),(540127,102793,'Influenza A virus (A/chicken/Turkey/Karatay Bor625/2006(H5N1))','no rank'),(540128,102793,'Influenza A virus (A/chicken/Turkey/Kaygusuz ist23/2006(H5N1))','no rank'),(540129,102793,'Influenza A virus (A/chicken/Turkey/Komurculer ist35/2006(H5N1))','no rank'),(540130,102793,'Influenza A virus (A/chicken/Turkey/Koruluk ist25/2006(H5N1))','no rank'),(540131,102793,'Influenza A virus (A/chicken/Turkey/Koseli ist38/2006(H5N1))','no rank'),(540132,102793,'Influenza A virus (A/chicken/Turkey/Kozluk 607/2007(H5N1))','no rank'),(540133,102793,'Influenza A virus (A/chicken/Turkey/Kozluk Bor545/2006(H5N1))','no rank'),(540134,102793,'Influenza A virus (A/chicken/Turkey/Kozluk Bor546/2006(H5N1))','no rank'),(540135,102793,'Influenza A virus (A/chicken/Turkey/Kozluk Bor549/2006(H5N1))','no rank'),(540136,102793,'Influenza A virus (A/chicken/Turkey/Kurtalan 1458/2006(H5N1))','no rank'),(540137,102793,'Influenza A virus (A/chicken/Turkey/Kuscular ist34/2006(H5N1))','no rank'),(540138,102793,'Influenza A virus (A/chicken/Turkey/Lalakoy ist5/2006(H5N1))','no rank'),(540139,102793,'Influenza A virus (A/chicken/Turkey/Limankoy ist4/2006(H5N1))','no rank'),(540140,102793,'Influenza A virus (A/chicken/Turkey/Malatya Bor655/2006(H5N1))','no rank'),(540141,102793,'Influenza A virus (A/chicken/Turkey/Malatya Bor656/2006(H5N1))','no rank'),(540142,102793,'Influenza A virus (A/chicken/Turkey/Merkez 10/2006(H5N1))','no rank'),(540143,102793,'Influenza A virus (A/chicken/Turkey/Merkez 1058/2006(H5N1))','no rank'),(540144,102793,'Influenza A virus (A/chicken/Turkey/Merkez 1067/2006(H5N1))','no rank'),(540145,102793,'Influenza A virus (A/chicken/Turkey/Merkez 1078/2006(H5N1))','no rank'),(540146,102793,'Influenza A virus (A/chicken/Turkey/Merkez 1092/2006(H5N1))','no rank'),(540147,102793,'Influenza A virus (A/chicken/Turkey/Merkez 1331/2006(H5N1))','no rank'),(540148,102793,'Influenza A virus (A/chicken/Turkey/Merkez 1338/2006(H5N1))','no rank'),(540149,102793,'Influenza A virus (A/chicken/Turkey/Merkez 1542/2006(H5N1))','no rank'),(540150,102793,'Influenza A virus (A/chicken/Turkey/Merkez 1584/2006(H5N1))','no rank'),(540151,102793,'Influenza A virus (A/chicken/Turkey/Merkez 367/2007(H5N1))','no rank'),(540152,102793,'Influenza A virus (A/chicken/Turkey/Merkez 439/2007(H5N1))','no rank'),(540153,102793,'Influenza A virus (A/chicken/Turkey/Merkez 449/2007(H5N1))','no rank'),(540154,102793,'Influenza A virus (A/chicken/Turkey/Merkez 451/2007(H5N1))','no rank'),(540155,102793,'Influenza A virus (A/chicken/Turkey/Merkez 481/2007(H5N1))','no rank'),(540156,102793,'Influenza A virus (A/chicken/Turkey/Merkez 494/2007(H5N1))','no rank'),(540157,102793,'Influenza A virus (A/chicken/Turkey/Merkez 562/2007(H5N1))','no rank'),(540158,102793,'Influenza A virus (A/chicken/Turkey/Merkez 683/2006(H5N1))','no rank'),(540159,102793,'Influenza A virus (A/chicken/Turkey/Misinli ist582/2006(H5N1))','no rank'),(540160,102793,'Influenza A virus (A/chicken/Turkey/Niksar 26/2006(H5N1))','no rank'),(540161,102793,'Influenza A virus (A/chicken/Turkey/Niksar ist8/2006(H5N1))','no rank'),(540162,102793,'Influenza A virus (A/chicken/Turkey/Ocak ist36/2006(H5N1))','no rank'),(540163,102793,'Influenza A virus (A/chicken/Turkey/Ozalp Bor553/2006(H5N1))','no rank'),(540164,102793,'Influenza A virus (A/chicken/Turkey/Palu Bor653/2006(H5N1))','no rank'),(540165,102793,'Influenza A virus (A/chicken/Turkey/Pazar ist31/2006(H5N1))','no rank'),(540166,102793,'Influenza A virus (A/chicken/Turkey/Pervari 684/2006(H5N1))','no rank'),(540167,102793,'Influenza A virus (A/chicken/Turkey/Samsun 1750/2008(H5N1))','no rank'),(540168,102793,'Influenza A virus (A/chicken/Turkey/Samsun 1751/2008(H5N1))','no rank'),(540169,102793,'Influenza A virus (A/chicken/Turkey/Samsun ist54/2006(H5N1))','no rank'),(540170,102793,'Influenza A virus (A/chicken/Turkey/Sarkisla ist3/2006(H5N1))','no rank'),(540171,102793,'Influenza A virus (A/chicken/Turkey/Siirt Bor399/2006(H5N1))','no rank'),(540172,102793,'Influenza A virus (A/chicken/Turkey/Silivri ist962/2006(H5N1))','no rank'),(540173,102793,'Influenza A virus (A/chicken/Turkey/Silopi 1329/2006(H5N1))','no rank'),(540174,102793,'Influenza A virus (A/chicken/Turkey/Silvan 1212/2006(H5N1))','no rank'),(540175,102793,'Influenza A virus (A/chicken/Turkey/Silvan 386/2007(H5N1))','no rank'),(540176,102793,'Influenza A virus (A/chicken/Turkey/Silvan 455/2007(H5N1))','no rank'),(540177,102793,'Influenza A virus (A/chicken/Turkey/Silvan 543/2007(H5N1))','no rank'),(540178,102793,'Influenza A virus (A/chicken/Turkey/Sirapinar ist706/2006(H5N1))','no rank'),(540179,102793,'Influenza A virus (A/chicken/Turkey/Sirinkoy ist18/2006(H5N1))','no rank'),(540180,102793,'Influenza A virus (A/chicken/Turkey/Taflan ist15/2006(H5N1))','no rank'),(540181,102793,'Influenza A virus (A/chicken/Turkey/Tekkekoy 1014/2006(H5N1))','no rank'),(540182,102793,'Influenza A virus (A/chicken/Turkey/Tekkekoy 1015/2006(H5N1))','no rank'),(540183,102793,'Influenza A virus (A/chicken/Turkey/Tekkekoy 1068/2006(H5N1))','no rank'),(540184,102793,'Influenza A virus (A/chicken/Turkey/Tekkekoy 1074/2006(H5N1))','no rank'),(540185,102793,'Influenza A virus (A/chicken/Turkey/Tekkekoy 1087/2006(H5N1))','no rank'),(540186,102793,'Influenza A virus (A/chicken/Turkey/Terme 1041/2006(H5N1))','no rank'),(540187,102793,'Influenza A virus (A/chicken/Turkey/Terme 1065/2006(H5N1))','no rank'),(540188,102793,'Influenza A virus (A/chicken/Turkey/Terme 1069/2006(H5N1))','no rank'),(540189,102793,'Influenza A virus (A/chicken/Turkey/Terme 1070/2006(H5N1))','no rank'),(540190,102793,'Influenza A virus (A/chicken/Turkey/Terme 1071/2006(H5N1))','no rank'),(540191,102793,'Influenza A virus (A/chicken/Turkey/Terme 1073/2006(H5N1))','no rank'),(540192,102793,'Influenza A virus (A/chicken/Turkey/Terme 1075/2006(H5N1))','no rank'),(540193,102793,'Influenza A virus (A/chicken/Turkey/Terme 17/2006(H5N1))','no rank'),(540194,102793,'Influenza A virus (A/chicken/Turkey/Tokat ist10/2006(H5N1))','no rank'),(540195,102793,'Influenza A virus (A/chicken/Turkey/Turkeli 1086/2006(H5N1))','no rank'),(540196,102793,'Influenza A virus (A/chicken/Turkey/Ucpinar ist20/2006(H5N1))','no rank'),(540197,102793,'Influenza A virus (A/chicken/Turkey/Ucpinar ist37/2006(H5N1))','no rank'),(540198,102793,'Influenza A virus (A/chicken/Turkey/Vezirkopru 1082/2006(H5N1))','no rank'),(540199,102793,'Influenza A virus (A/chicken/Turkey/Viransehir Bor577-1/2006(H5N1))','no rank'),(540200,102793,'Influenza A virus (A/chicken/Turkey/Yalikoy ist81/2006(H5N1))','no rank'),(540201,102793,'Influenza A virus (A/chicken/Turkey/Yaylacati ist12/2006(H5N1))','no rank'),(540202,102793,'Influenza A virus (A/chicken/Turkey/Yaylacati ist26/2006(H5N1))','no rank'),(540203,102793,'Influenza A virus (A/chicken/Turkey/Yesilyurt 939/2006(H5N1))','no rank'),(540204,102793,'Influenza A virus (A/chicken/Turkey/Zile 1093/2006(H5N1))','no rank'),(540205,102793,'Influenza A virus (A/chicken/Turkey/carsamba 1080/2006(H5N1))','no rank'),(540206,102793,'Influenza A virus (A/chicken/Turkey/cubuk 1680/2006(H5N1))','no rank'),(540207,102793,'Influenza A virus (A/duck/Turkey/Bismil 1219/2006(H5N1))','no rank'),(540208,102793,'Influenza A virus (A/duck/Turkey/Merkez 35/2006(H5N1))','no rank'),(540209,102793,'Influenza A virus (A/duck/Turkey/Merkez 36/2006(H5N1))','no rank'),(540210,102793,'Influenza A virus (A/duck/Turkey/Silvan 1201/2006(H5N1))','no rank'),(540211,102793,'Influenza A virus (A/duck/Turkey/Yesilyurt 1094/2006(H5N1))','no rank'),(540212,102793,'Influenza A virus (A/goose/Turkey/Akdagmadeni 1543/2006(H5N1))','no rank'),(540213,102793,'Influenza A virus (A/goose/Turkey/Bismil 446/2007(H5N1))','no rank'),(540214,102793,'Influenza A virus (A/goose/Turkey/Selim 1547/2006(H5N1))','no rank'),(540215,102793,'Influenza A virus (A/house sparrow/Turkey/Ladik ist29/2006(H5N1))','no rank'),(540216,102793,'Influenza A virus (A/owl/Turkey/Niksar 187/2006(H5N1))','no rank'),(540217,102793,'Influenza A virus (A/pigeon/Turkey/Merkez 1090/2006(H5N1))','no rank'),(540218,102793,'Influenza A virus (A/pigeon/Turkey/Merkez 1334/2006(H5N1))','no rank'),(540219,102793,'Influenza A virus (A/pigeon/Turkey/Samsun ist2/2006(H5N1))','no rank'),(540220,102793,'Influenza A virus (A/quail/Turkey/Batman Bor547/2006(H5N1))','no rank'),(540221,102793,'Influenza A virus (A/sparrow/Turkey/Bafra 1095/2006(H5N1))','no rank'),(540222,102793,'Influenza A virus (A/sparrow/Turkey/Bafra 1096/2006(H5N1))','no rank'),(540223,102793,'Influenza A virus (A/sparrow/Turkey/Merkez 495/2007(H5N1))','no rank'),(540224,102793,'Influenza A virus (A/turkey/Turkey/Bismil 452/2007(H5N1))','no rank'),(540225,102793,'Influenza A virus (A/turkey/Turkey/Kozluk 606/2007(H5N1))','no rank'),(540226,102793,'Influenza A virus (A/turkey/Turkey/Kozluk 609/2007(H5N1))','no rank'),(540227,102793,'Influenza A virus (A/turkey/Turkey/Manyas 257/2005(H5N1))','no rank'),(540228,102793,'Influenza A virus (A/turkey/Turkey/Merkez 1282/2006(H5N1))','no rank'),(540229,102793,'Influenza A virus (A/turkey/Turkey/Merkez 1340/2006(H5N1))','no rank'),(540230,102793,'Influenza A virus (A/turkey/Turkey/Merkez 1598/2006(H5N1))','no rank'),(540231,102793,'Influenza A virus (A/turkey/Turkey/Merkez 1696/2006(H5N1))','no rank'),(540232,102793,'Influenza A virus (A/turkey/Turkey/Silvan 1209/2006(H5N1))','no rank'),(540233,102793,'Influenza A virus (A/wild bird/Turkey/Bafra 29/2006(H5N1))','no rank'),(540234,102793,'Influenza A virus (A/wild bird/Turkey/Bafra ist1/2006(H5N1))','no rank'),(540235,102793,'Influenza A virus (A/wild bird/Turkey/Bafra ist40/2006(H5N1))','no rank'),(540236,102793,'Influenza A virus (A/wild bird/Turkey/Carsamba ist39/2006(H5N1))','no rank'),(540237,102793,'Influenza A virus (A/wild bird/Turkey/Engiz ist33/2006(H5N1))','no rank'),(540238,102793,'Influenza A virus (A/wild bird/Turkey/Kurupelit ist27/2006(H5N1))','no rank'),(540239,102793,'Influenza A virus (A/wild bird/Turkey/Samsun ist16/2006(H5N1))','no rank'),(540240,102793,'Influenza A virus (A/wild bird/Turkey/Unye ist6/2006(H5N1))','no rank'),(540241,102793,'Influenza A virus (A/wild duck/Turkey/Abana 1703/2006(H5N1))','no rank'),(540242,102793,'Influenza A virus (A/wild duck/Turkey/Beypazari 33/2006(H5N1))','no rank'),(540243,102793,'Influenza A virus (A/wild swan/Turkey/Amasra 2005/2006(H5N1))','no rank'),(540244,102793,'Influenza A virus (A/wild swan/Turkey/Merkez 929/2006(H5N1))','no rank'),(540245,26777,'Nolana ivaniana','species'),(540246,471944,'Boehmeria clidemioides var. diffusa','varietas'),(540247,210329,'Debregeasia edulis','species'),(540248,210329,'Debregeasia elliptica','species'),(540249,194268,'Laportea macrostachya','species'),(540250,3500,'Urtica mairei','species'),(540251,34008,'Rhodovulum steppense','species'),(540254,34008,'Rhodovulum sp. A-36s','species'),(540262,5157,'Ceratocystis inquinans','species'),(540263,5157,'Ceratocystis microbasis','species'),(540264,5157,'Ceratocystis sumatrana','species'),(540265,425105,'Pseudofusicoccum sp. MT-2008a','species'),(540266,425105,'Pseudofusicoccum sp. MT-2008b','species'),(540267,49990,'Thymus trautvetteri','species'),(540268,126081,'uncultured Antarctobacter sp.','species'),(540269,300264,'environmental samples','no rank'),(540270,540269,'uncultured Silvimonas sp.','species'),(540271,407217,'environmental samples','no rank'),(540272,540271,'uncultured Aquitalea sp.','species'),(540275,387095,'environmental samples','no rank'),(540276,540275,'uncultured Maribius sp.','species'),(540277,282198,'environmental samples','no rank'),(540278,540277,'uncultured Nereida sp.','species'),(540279,117882,'Zapteryx exasperata','species'),(540284,273877,'Campoctonus','genus'),(540294,273877,'Macrus','genus'),(540300,273877,'Scenocharops','genus'),(540302,273877,'Synetaeris','genus'),(540303,273877,'Tranosemella','genus'),(540305,1883,'Streptomyces sp. CCNWHX72-14','species'),(540306,65154,'Belesica','genus'),(540322,172376,'Ecphysis','genus'),(540334,274028,'Paragambrus','genus'),(540372,231877,'Enclisis','genus'),(540479,172377,'Vagenathina','subtribe'),(540481,540479,'Vagenatha','genus'),(540482,5873,'Theileria luwenshuni','species'),(540483,13778,'Chara sp. S024','species'),(540484,13778,'Chara sp. N01','species'),(540485,410656,'mouse skin metagenome','species'),(540486,279890,'Acanthamoeba sp. ACA10','species'),(540487,279890,'Acanthamoeba sp. ACA11','species'),(540488,279890,'Acanthamoeba sp. ACA4','species'),(540489,279890,'Acanthamoeba sp. ACA5','species'),(540490,279890,'Acanthamoeba sp. ACA6','species'),(540491,279890,'Acanthamoeba sp. ACA7','species'),(540492,279890,'Acanthamoeba sp. ACA8','species'),(540493,279890,'Acanthamoeba sp. ACA9','species'),(540494,1166,'Anabaena flos-aquae DC-1','no rank'),(540495,5506,'Fusarium sp. SK7RN4G1','species'),(540496,5506,'Fusarium sp. 19010','species'),(540497,5531,'Myrothecium sp. 14016','species'),(540498,5455,'Colletotrichum sp. NW399','species'),(540499,4962,'Williopsis sp. HUNSC01','species'),(540500,497,'Psychrobacter lutiphocae','species'),(540501,39945,'Lumbricoplasmataceae','family'),(540503,483197,'Candidatus Lumbricincola sp. Lt-A1','species'),(540504,483197,'Candidatus Lumbricincola sp. Lt-G1','species'),(540505,483197,'Candidatus Lumbricincola sp. Lr-B2','species'),(540506,483197,'Candidatus Lumbricincola sp. Lr-C2','species'),(540507,483197,'Candidatus Lumbricincola sp. Lr-G2','species'),(540508,469,'Acinetobacter sp. NIOB 016','species'),(540509,469,'Acinetobacter sp. SH-8','species'),(540510,59753,'Alcanivorax sp. NIOB 406','species'),(540511,59753,'Alcanivorax sp. NIOB 441','species'),(540512,226,'Alteromonas sp. NIOB 814','species'),(540513,226,'Alteromonas sp. NIOB 820','species'),(540514,226,'Alteromonas sp. NIOB 821','species'),(540515,226,'Alteromonas sp. NIOB 845','species'),(540516,226,'Alteromonas sp. NIOB 879','species'),(540517,226,'Alteromonas sp. Shant 126','species'),(540518,1386,'Bacillus sp. NIOB 195(a)','species'),(540519,1386,'Bacillus sp. NIOB 785','species'),(540520,1386,'Bacillus sp. NIOB 871','species'),(540521,59732,'Chryseobacterium sp. SH-7','species'),(540522,1041,'Erythrobacter sp. NIOB 806','species'),(540523,33986,'Exiguobacterium sp. SH-25','species'),(540524,74385,'Gracilibacillus sp. NIOB 807','species'),(540525,54758,'Haererehalobacter sp. ST-13','species'),(540526,45667,'Halobacillus sp. Shant 60','species'),(540527,2745,'Halomonas sp. NIOB 778','species'),(540528,2745,'Halomonas sp. NIOB 789','species'),(540529,2745,'Halomonas sp. NIOB 817','species'),(540530,2745,'Halomonas sp. NIOB 818','species'),(540531,2745,'Halomonas sp. NIOB 819','species'),(540532,2745,'Halomonas sp. Shant 14','species'),(540533,135575,'Idiomarina sp. NIOB 809','species'),(540534,53457,'Janibacter sp. NIOB 391','species'),(540535,2742,'Marinobacter sp. NIOB 174','species'),(540536,2742,'Marinobacter sp. NIOB 779','species'),(540537,33882,'Microbacterium sp. NIOB 482','species'),(540538,265,'Paracoccus sp. NIOB 808','species'),(540539,265,'Paracoccus sp. SH-20','species'),(540540,657,'Photobacterium sp. ST-4','species'),(540541,228,'Pseudoalteromonas haloplanktis subsp. haloplanktis','subspecies'),(540542,53246,'Pseudoalteromonas sp. NIOB 259','species'),(540543,53246,'Pseudoalteromonas sp. NIOB 788','species'),(540544,53246,'Pseudoalteromonas sp. NIOB 852','species'),(540545,53246,'Pseudoalteromonas sp. R8-58','species'),(540546,53246,'Pseudoalteromonas sp. Shant 137','species'),(540547,53246,'Pseudoalteromonas sp. Shant 257','species'),(540548,1827,'Rhodococcus sp. Shant 9','species'),(540549,60136,'Sulfitobacter sp. Shant 116','species'),(540550,662,'Vibrio sp. NIOB 842','species'),(540551,662,'Vibrio sp. R6-32','species'),(540552,662,'Vibrio sp. ST-22','species'),(540553,662,'Vibrio sp. ST-8','species'),(540554,662,'Vibrio sp. Shant 36','species'),(540555,49928,'bacterium NIOB 405','species'),(540556,49928,'bacterium NIOB 880','species'),(540557,49928,'bacterium ST-3','species'),(540558,59732,'Sejongia sp. 5516J-09','species'),(540559,85621,'Stylosanthes yellows phytoplasma','species'),(540560,102793,'Influenza A virus (A/swine/Tabanan-Indonesia/06/2006(H5N1))','no rank'),(540561,102793,'Influenza A virus (A/swine/Gianyar-Indonesia/07/2006(H5N1))','no rank'),(540562,318468,'Koerneria sp. RGD227','species'),(540563,318458,'Parasitodiplogaster sp. FC1','species'),(540564,697904,'Teratodiplogaster fignewmani','species'),(540565,50861,'Rhabditidoides','genus'),(540566,540565,'Rhabditidoides sp. FLREC1','species'),(540567,35247,'Rock hyrax herpesvirus HDZ 2007','species'),(540568,129779,'Influenza A virus (A/Anas querquedula/Astrakhan/3091/2002(H4N8))','no rank'),(540569,92216,'Polystoma carvirostris','species'),(540570,92216,'Polystoma sp. TJ-2008','species'),(540572,11520,'Influenza B virus (B/Brisbane/103/2005)','no rank'),(540573,11520,'Influenza B virus (B/Brisbane/2/2007)','no rank'),(540574,11520,'Influenza B virus (B/Brisbane/25/2007)','no rank'),(540578,11520,'Influenza B virus (B/Brisbane/6/2007)','no rank'),(540581,11520,'Influenza B virus (B/Christchurch/120/2005)','no rank'),(540582,11520,'Influenza B virus (B/Christchurch/2/2007)','no rank'),(540584,11520,'Influenza B virus (B/Chungbuk/2786/2007)','no rank'),(540590,11520,'Influenza B virus (B/Malaysia/232/2007)','no rank'),(540591,11520,'Influenza B virus (B/Malaysia/234/2007)','no rank'),(540598,11520,'Influenza B virus (B/Perth/12/2007)','no rank'),(540599,11520,'Influenza B virus (B/Perth/2/2007)','no rank'),(540602,11520,'Influenza B virus (B/Philippines/022/2007)','no rank'),(540609,11520,'Influenza B virus (B/Singapore/27/2007)','no rank'),(540610,11520,'Influenza B virus (B/Singapore/35/2006)','no rank'),(540611,11520,'Influenza B virus (B/Singapore/47/2007)','no rank'),(540619,11520,'Influenza B virus (B/Sydney/1/2007)','no rank'),(540620,11520,'Influenza B virus (B/Sydney/19/2005)','no rank'),(540622,11520,'Influenza B virus (B/Taiwan/534/2007)','no rank'),(540623,11520,'Influenza B virus (B/Thailand/21/2007)','no rank'),(540625,11520,'Influenza B virus (B/Thailand/369/2007)','no rank'),(540628,11520,'Influenza B virus (B/Townsville/5/2005)','no rank'),(540630,11520,'Influenza B virus (B/Victoria/122/2005)','no rank'),(540631,11520,'Influenza B virus (B/Victoria/201/2007)','no rank'),(540632,11520,'Influenza B virus (B/Victoria/500/2007)','no rank'),(540635,11520,'Influenza B virus (B/Victoria/511/2007)','no rank'),(540636,11520,'Influenza B virus (B/Victoria/512/2007)','no rank'),(540637,11520,'Influenza B virus (B/Victoria/513/2007)','no rank'),(540638,11520,'Influenza B virus (B/Victoria/514/2007)','no rank'),(540639,11520,'Influenza B virus (B/Victoria/530/2005)','no rank'),(540640,11520,'Influenza B virus (B/Victoria/532/2005)','no rank'),(540641,11520,'Influenza B virus (B/Waikato/01/2007)','no rank'),(540643,547,'Enterobacter sp. FR7','species'),(540644,73385,'Ophelina sp. 1 MN-2008','species'),(540645,773,'Bartonella sp. Lao/Nh1','species'),(540646,773,'Bartonella sp. Lao/Nh2','species'),(540647,1386,'Bacillus sp. AS1','species'),(540648,1386,'Bacillus sp. AS2','species'),(540649,1386,'Bacillus sp. AS3','species'),(540651,114727,'Influenza A virus (A/Auckland/2/2002(H1N1))','no rank'),(540673,119210,'Influenza A virus (A/Gyeongbuk/1258/2007(H3N2))','no rank'),(540700,119210,'Influenza A virus (A/Perth/27/2007(H3N2))','no rank'),(540720,114727,'Influenza A virus (A/Taiwan/2/2002(H1N1))','no rank'),(540746,886360,'Rudaea cellulosilytica','species'),(540747,74030,'Roseovarius sp. B108','species'),(540748,83770,'environmental samples','no rank'),(540749,540748,'uncultured Succinivibrio sp.','species'),(540751,6250,'Rostellascaris','genus'),(540752,540751,'Rostellascaris sp. AM-2008','species'),(540753,344267,'Hypobapta diffundens','species'),(540754,104461,'Crypsiphona','genus'),(540755,540754,'Crypsiphona ocultaria','species'),(540756,540754,'Crypsiphona sp. EO-2008','species'),(540757,119829,'Astragalus mongholicus var. dahuricus','varietas'),(540758,20400,'Astragalus trichopodus','species'),(540759,417173,'Kadua rapensis','species'),(540760,58414,'Kohautia senegalensis','species'),(540761,640079,'Lathraeocarpa','genus'),(540762,540761,'Lathraeocarpa acicularis','species'),(540763,5579,'Aureobasidium sp. PV Wi 0c','species'),(540764,13474,'Cylindrocarpon sp. PV Wi 22k','species'),(540765,104397,'Epicoccum sp. PV Wi 22e','species'),(540766,104397,'Epicoccum sp. PV Wi 36a','species'),(540767,104397,'Epicoccum sp. PV Wi 57e','species'),(540768,228096,'Pythium sp. PV Wi 22h','species'),(540769,228096,'Pythium sp. PV Wi 36e','species'),(540770,152317,'Truncatella sp. PV Wi 50a','species'),(540771,45426,'Ascomycota sp. PV Wi 0b','species'),(540772,45426,'Ascomycota sp. PV Wi 50g','species'),(540773,41593,'Jurinea alpigena','species'),(540774,41593,'Jurinea ancyrensis','species'),(540775,41593,'Jurinea aucherana','species'),(540776,41593,'Jurinea brevicaulis','species'),(540777,41593,'Jurinea cadmea','species'),(540778,41593,'Jurinea cataonica','species'),(540779,41593,'Jurinea consanguinea','species'),(540780,41593,'Jurinea cypria','species'),(540781,41593,'Jurinea kilaea','species'),(540782,41593,'Jurinea macrocalathia','species'),(540783,41593,'Jurinea pontica','species'),(540784,41593,'Jurinea pulchella','species'),(540785,41593,'Jurinea ramulosa','species'),(540786,386212,'Psiguria pedata','species'),(540787,386212,'Psiguria triphylla','species'),(540788,21558,'Sarcocaulon crassicaule','species'),(540790,126892,'Athenaea sp. D\'Arcy s.n.','species'),(540791,540838,'Benthamiella','genus'),(540792,540791,'Benthamiella skottsbergii','species'),(540793,225612,'Browallia eludens','species'),(540794,301914,'Brugmansia sanguinea','species'),(540795,103474,'Cestrum macrophyllum','species'),(540797,540838,'Combera','genus'),(540798,540797,'Combera paradoxa','species'),(540799,4074,'Datura leichhardtii','species'),(540800,195735,'Duboisia hopwoodii','species'),(540801,481610,'Dyssochroma','genus'),(540802,540801,'Dyssochroma viridiflora','species'),(540803,4078,'Hyoscyamus boveanus','species'),(540804,4078,'Hyoscyamus desertorum','species'),(540805,4078,'Hyoscyamus pusillus','species'),(540806,155078,'Jaborosa sativa','species'),(540807,45844,'Jaltomata grandiflora','species'),(540809,540839,'Latua','genus'),(540810,540809,'Latua pubiflora','species'),(540811,274395,'Leptoglossis darcyana','species'),(540812,481610,'Markea','genus'),(540813,540812,'Markea panamensis','species'),(540814,540812,'Markea ulei','species'),(540815,424557,'Melananthus','genus'),(540816,540815,'Melananthus guatemalensis','species'),(540817,540839,'Mellissia','genus'),(540818,540817,'Mellissia begoniifolia','species'),(540819,424573,'Nectouxia','genus'),(540820,540819,'Nectouxia formosa','species'),(540821,540839,'Nothocestrum','genus'),(540822,540821,'Nothocestrum latifolium','species'),(540823,540821,'Nothocestrum longifolium','species'),(540824,540838,'Pantacantha','genus'),(540825,540824,'Pantacantha ameghinoi','species'),(540826,343899,'Phrodus bridgesii','species'),(540827,337184,'Physochlaina infundibularis','species'),(540828,424560,'Plowmania','genus'),(540829,540828,'Plowmania nyctaginoides','species'),(540830,481610,'Schultesianthus','genus'),(540831,540830,'Schultesianthus leucanthus','species'),(540832,540830,'Schultesianthus megalandrus','species'),(540833,343895,'Sclerophylax gilliesii','species'),(540834,24680,'Solandra brachycalyx','species'),(540835,424559,'Tsoala','genus'),(540836,540835,'Tsoala tubiflora','species'),(540837,52873,'Witheringia mexicana','species'),(540838,424551,'Benthamiellieae','tribe'),(540839,424551,'Solanoideae incertae sedis','no rank'),(540842,526437,'uncultured Apiosporaceae','species'),(540844,89443,'Calluna vulgaris root associated fungus','species'),(540845,270567,'Platycephalus sp. A1A2','species'),(540846,268437,'Cerocoma sp. 1 FT-2008','species'),(540848,43843,'Apallates','genus'),(540849,43843,'Aphanotrigonum','genus'),(540850,43843,'Biorbitella','genus'),(540854,43843,'Chaetochlorops','genus'),(540855,43843,'Conioscinella','genus'),(540856,43843,'Dasyopa','genus'),(540857,43843,'Dicraeus','genus'),(540858,43843,'Elachiptera','genus'),(540860,43843,'Eribolus','genus'),(540862,43843,'Gaurax','genus'),(540865,43843,'Hapleginella','genus'),(540867,43843,'Incertella','genus'),(540869,43843,'Liohippelates','genus'),(540870,43843,'Lipara','genus'),(540871,43843,'Malloewia','genus'),(540875,43843,'Olcella','genus'),(540878,43843,'Oscinisoma','genus'),(540879,43843,'Oscinoides','genus'),(540881,43843,'Pseudopachychaeta','genus'),(540883,43843,'Rhopalopterum','genus'),(540885,43843,'Siphonella','genus'),(540887,43843,'Speccafrons','genus'),(540889,43843,'Tricimba','genus'),(540891,333799,'Cetema','genus'),(540892,333799,'Chlorops','genus'),(540894,333799,'Diplotoxa','genus'),(540897,333799,'Epichlorops','genus'),(540899,333799,'Lasiosina','genus'),(540900,333799,'Meromyza','genus'),(540901,333799,'Neodiplotoxa','genus'),(540903,333799,'Parectecephala','genus'),(540906,1122941,'Pedobacter glucosidilyticus DSM 23534','no rank'),(540907,374,'Bradyrhizobium sp. BuCeR1','species'),(540908,374,'Bradyrhizobium sp. BuCeR2','species'),(540909,374,'Bradyrhizobium sp. BuMiT10','species'),(540910,374,'Bradyrhizobium sp. BuNoG5','species'),(540911,222,'Achromobacter sp. M061017-2','species'),(540912,222,'Achromobacter sp. M071019S-3','species'),(540913,469,'Acinetobacter sp. M071019V-1','species'),(540914,357,'Agrobacterium sp. M071019S-4','species'),(540915,407217,'Aquitalea sp. M060824-1b','species'),(540916,407217,'Aquitalea sp. M060824-2','species'),(540917,407217,'Aquitalea sp. M060824-4','species'),(540918,407217,'Aquitalea sp. M060824-5b','species'),(540919,407217,'Aquitalea sp. M060824-6','species'),(540920,1663,'Arthrobacter sp. M060824-10','species'),(540921,1663,'Arthrobacter sp. M060824-3','species'),(540922,1386,'Bacillus sp. M060106-3','species'),(540923,1386,'Bacillus sp. M060106-4','species'),(540924,1386,'Bacillus sp. M060106-5','species'),(540925,1386,'Bacillus sp. M060106-6','species'),(540926,1386,'Bacillus sp. M060106-8','species'),(540927,1386,'Bacillus sp. M060706-10','species'),(540928,1386,'Bacillus sp. M060706-7b','species'),(540929,1386,'Bacillus sp. M061017-7','species'),(540930,85413,'Bosea sp. M061017-4','species'),(540931,85413,'Bosea sp. M071019S-1','species'),(540932,32008,'Burkholderia sp. M061017-1b','species'),(540933,106589,'Cupriavidus sp. M071019S-2','species'),(540934,106591,'Ensifer sp. M060706-5','species'),(540935,2053,'Gordonia sp. M060824-11','species'),(540936,182639,'Kribbella sp. M061017A-6','species'),(540937,110932,'Leifsonia sp. M060706-2','species'),(540938,110932,'Leifsonia sp. M060706-3','species'),(540939,110932,'Leifsonia sp. M060706-4','species'),(540940,68,'Lysobacter sp. M061017-1a','species'),(540941,65047,'Matsuebacter sp. M060706-1b','species'),(540942,33882,'Microbacterium sp. M060106-10','species'),(540943,33882,'Microbacterium sp. M060106-11','species'),(540944,1817,'Nocardia sp. M061017-8','species'),(540945,44249,'Paenibacillus sp. M060106-1','species'),(540946,44249,'Paenibacillus sp. M061017-5','species'),(540947,44249,'Paenibacillus sp. M061017-6','species'),(540948,44249,'Paenibacillus sp. M071019S-5','species'),(540949,583,'Proteus sp. M061017-3','species'),(540950,286,'Pseudomonas sp. M060706-6','species'),(540951,48736,'Ralstonia sp. M060824-9','species'),(540952,48736,'Ralstonia sp. M071019V-2','species'),(540953,48736,'Ralstonia sp. M071019V-3','species'),(540954,1883,'Streptomyces sp. M060706-8','species'),(540955,1883,'Streptomyces sp. M060706-9','species'),(540956,1883,'Streptomyces sp. M061017-9','species'),(540957,1883,'Streptomyces sp. M061017A-1','species'),(540958,1883,'Streptomyces sp. M061017A-2','species'),(540959,1883,'Streptomyces sp. M061017A-5','species'),(540960,1386,'Bacillus sp. PS1','species'),(540961,1386,'Bacillus sp. PS11','species'),(540962,1883,'Streptomyces sp. PN1','species'),(540963,1883,'Streptomyces sp. PS12','species'),(540965,33807,'alpha proteobacterium bacw','species'),(540966,33807,'alpha proteobacterium bacr','species'),(540967,33807,'alpha proteobacterium A4','species'),(540968,33807,'alpha proteobacterium A10','species'),(540969,517744,'Erythrobacteraceae bacterium A1','species'),(540970,57609,'Xanthomonadaceae bacterium A6','species'),(540971,469,'Acinetobacter sp. A9','species'),(540972,1033,'Afipia sp. A5','species'),(540973,16,'Methylophilus sp. A11','species'),(540974,1111,'Porphyrobacter sp. A2','species'),(540975,286,'Pseudomonas sp. A15','species'),(540976,286,'Pseudomonas sp. A17','species'),(540977,286,'Pseudomonas sp. A8','species'),(540978,362865,'Sandarakinorhabdus sp. A14','species'),(540979,13687,'Sphingomonas sp. A7','species'),(540980,40323,'Stenotrophomonas sp. A18(2008)','species'),(540981,109265,'Dolichospermum circinale EH-2','no rank'),(540982,109265,'Dolichospermum circinale EH-3','no rank'),(540983,109265,'Dolichospermum circinale EH-4','no rank'),(540984,1166,'Anabaena flos-aquae DC-2','no rank'),(540985,1166,'Anabaena flos-aquae EH-1','no rank'),(540986,1165,'Anabaena cylindrica DC-3','no rank'),(540987,1386,'Bacillus sp. T5b','species'),(540988,270,'Thermus islandicus','species'),(540990,227388,'environmental samples','no rank'),(540991,540990,'uncultured Thermodesulfobium sp.','species'),(540992,540994,'HIV-1 CRF04_cpx','no rank'),(540993,11676,'HIV-1 unknown group','no rank'),(540994,11676,'HIV-1 circulating recombinant forms','no rank'),(540995,540994,'HIV-1 CRF03_AB','no rank'),(540996,68287,'Mesorhizobium sp. ORS 3416','species'),(540997,68287,'Mesorhizobium sp. ORS 3428','species'),(540998,68287,'Mesorhizobium sp. ORS 3429','species'),(540999,379,'Rhizobium sp. ORS 3441','species'),(541000,186802,'Ruminococcaceae','family'),(541001,88166,'Poterioochromonas sp. ZX1','species'),(541002,541000,'environmental samples','no rank'),(541003,541002,'uncultured Ruminococcaceae bacterium','species'),(541004,75839,'Anas crecca crecca','subspecies'),(541005,55905,'Praon gallicum','species'),(541006,55905,'Praon humulaphidis','species'),(541007,55905,'Praon occidentale','species'),(541008,55905,'Praon unicum','species'),(541009,8859,'Chloephaga poliocephala','species'),(541010,110926,'Cygnus columbianus bewickii','subspecies'),(541011,8880,'Mergus merganser merganser','subspecies'),(541012,37852,'Aphidius ericaphidis','species'),(541013,30386,'Netta peposaca','species'),(541014,76058,'Somateria mollissima mollissima','subspecies'),(541015,8888,'Tadorna cana','species'),(541016,219167,'Peritromus faurei','species'),(541017,219170,'Folliculina','genus'),(541018,541017,'Folliculina WWS-2008','species'),(541019,186802,'Gracilibacteraceae','family'),(541020,376763,'Galathea sp. KES-2008','species'),(541021,394269,'Munidopsis bairdii','species'),(541022,193055,'Uroptychus scambus','species'),(541023,193055,'Uroptychus spinirostris','species'),(541024,136690,'Allogalathea','genus'),(541025,541024,'Allogalathea elegans','species'),(541026,6745,'Bythiopagurus','genus'),(541027,541026,'Bythiopagurus macrocolus','species'),(541028,177222,'Chirostylus','genus'),(541029,541028,'Chirostylus novaecaledoniae','species'),(541030,136690,'Galacantha','genus'),(541031,541030,'Galacantha rostrata','species'),(541032,177222,'Gastroptychus','genus'),(541033,541032,'Gastroptychus novaezelandiae','species'),(541034,541045,'Parapagurus','genus'),(541035,541034,'Parapagurus latimanus','species'),(541036,177222,'Pseudomunida','genus'),(541037,541036,'Pseudomunida fragilis','species'),(541038,1124584,'Sadayoshia','genus'),(541039,541038,'Sadayoshia sp. KES-2008','species'),(541040,541045,'Sympagurus','genus'),(541041,541040,'Sympagurus dimorphus','species'),(541042,516943,'Trizocheles','genus'),(541043,541042,'Trizocheles spinosus','species'),(541044,29278,'Reporter vector pMK2030','species'),(541045,6744,'Parapaguridae','family'),(541046,41449,'Julus','genus'),(541048,47131,'Cylindroiulus latestriatus','species'),(541049,87258,'Hypogymnia apinnata','species'),(541050,87258,'Hypogymnia enteromorpha','species'),(541051,87258,'Hypogymnia imshaugii','species'),(541052,87258,'Hypogymnia inactiva','species'),(541053,87258,'Hypogymnia minilobata','species'),(541054,87258,'Hypogymnia occidentalis','species'),(541055,67676,'Microsporidia sp. MB-2008','species'),(541056,5073,'Penicillium sp. JM-2008','species'),(541057,37991,'Xylaria sp. L4','species'),(541058,3132,'Codium bernabei','species'),(541059,32187,'Salvinia biloba','species'),(541060,13470,'Cyathea smithii','species'),(541061,15644,'Melica jacquemontii','species'),(541062,3132,'Codium difforme','species'),(541063,146325,'Melanochaeta sp. KGM-2008','species'),(541064,5406,'Exobasidium sp. ZYL-2008a','species'),(541065,5406,'Exobasidium sp. ZYL-2008b','species'),(541066,5406,'Exobasidium sp. ZYL-2008c','species'),(541067,5406,'Exobasidium sp. ZYL-2008d','species'),(541068,5406,'Exobasidium sp. ZYL-2008e','species'),(541069,195051,'uncultured Trichocladium','species'),(541070,58501,'Canthium confertum','species'),(541071,1286742,'Bullockia fadenii','species'),(541072,58501,'Peponidium marojejyense','species'),(541073,1286742,'Bullockia mombazensis','species'),(541074,58501,'Canthium venulosum','species'),(541076,258749,'Peponidium crassifolium','species'),(541077,258749,'Peponidium madagascariense','species'),(541079,258749,'Peponidium velutinum','species'),(541080,258751,'Pseudopeponidium ixorifolium','species'),(541081,258751,'Pseudopeponidium longiflorum','species'),(541082,258751,'Pseudopeponidium oleifolium','species'),(541083,164463,'Pyrostria commersonii','species'),(541084,164463,'Pyrostria sarodranensis','species'),(541085,164463,'Pyrostria andilanensis','species'),(541086,164463,'Pyrostria ankazobeensis','species'),(541087,164463,'Pyrostria major','species'),(541088,164463,'Pyrostria media','species'),(541089,164463,'Pyrostria orbicularis','species'),(541090,164463,'Pyrostria pendula','species'),(541091,164463,'Pyrostria serpentina','species'),(541092,164463,'Pyrostria viburnoides','species'),(541093,642,'Aeromonas sp. 67P-24','species'),(541094,1386,'Bacillus sp. ZZ-2008','species'),(541095,1716,'Corynebacterium lubricantis','species'),(541111,1386,'Bacillus sp. AS04','species'),(541112,55080,'Brevibacillus sp. AS05','species'),(541113,84406,'Virgibacillus sp. AS06','species'),(541114,1386,'Bacillus sp. AS07','species'),(541115,1386,'Bacillus sp. AS08','species'),(541116,84406,'Virgibacillus sp. AS10','species'),(541117,1386,'Bacillus sp. AS15','species'),(541118,1386,'Bacillus sp. AS23','species'),(541119,84406,'Virgibacillus sp. AS25','species'),(541120,1386,'Bacillus sp. AS26','species'),(541121,1386,'Bacillus sp. AS27','species'),(541122,1386,'Bacillus sp. AS31','species'),(541123,1386,'Bacillus sp. AS33','species'),(541124,1386,'Bacillus sp. AS34','species'),(541125,1386,'Bacillus sp. AS36','species'),(541126,1386,'Bacillus sp. AS37','species'),(541127,1386,'Bacillus sp. AS38','species'),(541128,1386,'Bacillus sp. AS39','species'),(541129,44249,'Paenibacillus sp. AS42','species'),(541130,1386,'Bacillus sp. AS45','species'),(541131,44249,'Paenibacillus sp. BS02','species'),(541132,44249,'Paenibacillus sp. BS03','species'),(541133,44249,'Paenibacillus sp. BS05','species'),(541134,44249,'Paenibacillus sp. BS06','species'),(541135,44249,'Paenibacillus sp. BS11','species'),(541136,44249,'Paenibacillus sp. BS19','species'),(541137,1696,'Brevibacterium sp. BS21','species'),(541138,44249,'Paenibacillus sp. BS24','species'),(541139,1696,'Brevibacterium sp. BS33','species'),(541140,1696,'Brevibacterium sp. BS34','species'),(541141,44249,'Paenibacillus sp. BS42','species'),(541142,1386,'Bacillus sp. CS02','species'),(541143,48736,'Ralstonia sp. CS06','species'),(541144,48736,'Ralstonia sp. CS07','species'),(541145,48736,'Ralstonia sp. CS10','species'),(541146,407,'Methylobacterium sp. CS12','species'),(541147,53457,'Janibacter sp. CS22','species'),(541148,105426,'Actinomycetales bacterium CS03','species'),(541149,105426,'Actinomycetales bacterium CS05','species'),(541150,49928,'bacterium CS11','species'),(541151,33809,'beta proteobacterium CS14','species'),(541152,33809,'beta proteobacterium CS20','species'),(541155,378860,'Amphiglossa callunoides','species'),(541156,378860,'Amphiglossa corrudifolia','species'),(541157,59430,'Helichrysum asperum','species'),(541158,59430,'Helichrysum felinum','species'),(541159,112376,'Metalasia acuta','species'),(541160,112376,'Metalasia galpinii','species'),(541161,112392,'Relhania pungens','species'),(541162,112397,'Stoebe cinerea','species'),(541163,112397,'Stoebe cryptophylla','species'),(541164,112397,'Stoebe kilimandscharica','species'),(541165,112397,'Stoebe passerinoides','species'),(541166,112399,'Syncarpha canescens','species'),(541167,112397,'Stoebe muirii','species'),(541170,242762,'Goniastrea deformis','species'),(541171,46754,'Leptastrea pruinosa','species'),(541172,51050,'Acanthastrea hillae','species'),(541173,46749,'Euphyllia divisa','species'),(541174,46749,'Euphyllia glabrescens','species'),(541176,51069,'Seriatopora sp. OK16','species'),(541177,51069,'Seriatopora sp. OK17','species'),(541178,46699,'Tubastraea sp. OKTub','species'),(541179,130058,'Dendrophyllia sp. OK31-32','species'),(541180,46721,'Goniopora sp. OK54','species'),(541181,130075,'Alveopora sp. KENAlv','species'),(541182,46701,'Anacropora forbesi','species'),(541183,102201,'Astreopora explanata','species'),(541184,46752,'Fungiacyathus sp. 2431','species'),(541185,51065,'Rhodactis indosinensis','species'),(541186,51065,'Rhodactis sp. OKRhod','species'),(541188,86599,'Discosoma carlgreni','species'),(541189,86599,'Discosoma sp. OK94','species'),(541190,86599,'Discosoma sp. OKDisc','species'),(541191,86605,'Cirripathes sp. TW23','species'),(541192,86605,'Cirripathes sp. TW22','species'),(541193,86605,'Cirripathes sp. TW24','species'),(541194,6107,'Anemonia sp. Anem','species'),(541195,6122,'Stichodactyla sp. BZStic','species'),(541196,105401,'Zoanthus sp. BZgre','species'),(541197,46727,'Leptoseris yabei','species'),(541198,46721,'Goniopora columna','species'),(541199,51065,'Rhodactis bryoides','species'),(541200,47072,'Condylactis sp. TWCond','species'),(541201,46736,'Barabattoia','genus'),(541202,541201,'Barabattoia amicorum','species'),(541203,1328273,'Micromussa','genus'),(541204,541203,'Micromussa amakusensis','species'),(541205,1328290,'Ctenella','genus'),(541206,541205,'Ctenella chagius','species'),(541207,44296,'Pseudocorynactis','genus'),(541208,541207,'Pseudocorynactis sp. Pseud1','species'),(541209,541207,'Pseudocorynactis sp. Pseud2','species'),(541210,167839,'Sphenopus','genus'),(541211,102793,'Influenza A virus (A/chicken/Suphanburi/1/2004(H5N1))','no rank'),(541212,102793,'Influenza A virus (A/duck/Angthong/72/2004(H5N1))','no rank'),(541213,102793,'Influenza A virus (A/quail/Angthong/71/2004(H5N1))','no rank'),(541214,541210,'Sphenopus marsupialis','species'),(541215,114295,'Rickettsia sp. 1A','species'),(541216,114295,'Rickettsia sp. 2A','species'),(541217,114295,'Rickettsia sp. 3A','species'),(541218,114295,'Rickettsia sp. ISOA','species'),(541219,114295,'Rickettsia sp. p1A','species'),(541221,211839,'Cryptoplax iredalei','species'),(541222,291880,'Loricella angasi','species'),(541223,291914,'Notoplax conica','species'),(541224,291888,'Onithochiton hirasei','species'),(541225,256105,'Plaxiphora aurata','species'),(541226,291904,'Schizoplax brandtii','species'),(541227,291867,'Stenosemus albus','species'),(541228,291887,'Tonicia chilensis','species'),(541229,1001229,'Bacillus thuringiensis serovar chinensis CT-43','no rank'),(541230,256107,'Chiton magnificus','species'),(541231,70799,'Nodularia spumigena \'BC Ana 4025\'','no rank'),(541232,1485,'Clostridium sp. HT12','species'),(541233,1485,'Clostridium sp. HT17','species'),(541234,159947,'Neritina rubricata','species'),(541235,159947,'Neritina oweniana','species'),(541237,48479,'anammox bacterium enrichment culture clone EC-1','species'),(541238,48479,'anammox bacterium enrichment culture clone EC-6','species'),(541239,33986,'Exiguobacterium sp. abc1','species'),(541240,33986,'Exiguobacterium sp. def2','species'),(541241,33986,'Exiguobacterium sp. ghi3','species'),(541242,33986,'Exiguobacterium sp. jkl4','species'),(541243,286,'Pseudomonas sp. hs2','species'),(541244,157106,'Pseudohynobius sp. CIB 20087','species'),(541245,53246,'Pseudoalteromonas sp. QD-Ul-1','species'),(541246,156991,'Liua sp. CIB ZYC915','species'),(541247,157106,'Pseudohynobius kuankuoshuiensis','species'),(541278,469,'Acinetobacter sp. BF.51','species'),(541279,197483,'Bacillaceae bacterium BF.122','species'),(541280,197483,'Bacillaceae bacterium BF.123','species'),(541281,197483,'Bacillaceae bacterium BF.133','species'),(541282,197483,'Bacillaceae bacterium BF.137','species'),(541284,197483,'Bacillaceae bacterium BF.146','species'),(541285,197483,'Bacillaceae bacterium BF.147','species'),(541286,197483,'Bacillaceae bacterium BF.151','species'),(541287,197483,'Bacillaceae bacterium BF.19','species'),(541288,197483,'Bacillaceae bacterium BF.30','species'),(541289,197483,'Bacillaceae bacterium BF.34','species'),(541290,197483,'Bacillaceae bacterium BF.35','species'),(541291,197483,'Bacillaceae bacterium BF.39','species'),(541292,197483,'Bacillaceae bacterium BF.48','species'),(541293,197483,'Bacillaceae bacterium BF.6','species'),(541294,197483,'Bacillaceae bacterium BF.60','species'),(541295,197483,'Bacillaceae bacterium BF.78','species'),(541296,197483,'Bacillaceae bacterium BF.79','species'),(541297,197483,'Bacillaceae bacterium BF.89','species'),(541298,197483,'Bacillaceae bacterium BF.95','species'),(541300,197483,'Bacillaceae bacterium CL1.118','species'),(541301,197483,'Bacillaceae bacterium CL1.124','species'),(541303,197483,'Bacillaceae bacterium CL1.2','species'),(541304,197483,'Bacillaceae bacterium CL1.38','species'),(541305,197483,'Bacillaceae bacterium CL1.4','species'),(541306,197483,'Bacillaceae bacterium CL1.59','species'),(541307,197483,'Bacillaceae bacterium CL1.67','species'),(541308,197483,'Bacillaceae bacterium CL1.68','species'),(541309,197483,'Bacillaceae bacterium CL1.76','species'),(541310,197483,'Bacillaceae bacterium CL1.78','species'),(541311,197483,'Bacillaceae bacterium CL1.93','species'),(541312,197483,'Bacillaceae bacterium CL1.94','species'),(541314,197483,'Bacillaceae bacterium CL2.114','species'),(541315,197483,'Bacillaceae bacterium CL2.139','species'),(541316,197483,'Bacillaceae bacterium CL2.147','species'),(541317,197483,'Bacillaceae bacterium CL2.2','species'),(541318,197483,'Bacillaceae bacterium CL2.27','species'),(541319,197483,'Bacillaceae bacterium CL2.33','species'),(541321,197483,'Bacillaceae bacterium CL2.52','species'),(541322,197483,'Bacillaceae bacterium CL2.57','species'),(541323,197483,'Bacillaceae bacterium CL2.60','species'),(541325,197483,'Bacillaceae bacterium CL2.69','species'),(541326,197483,'Bacillaceae bacterium CL2.74','species'),(541327,197483,'Bacillaceae bacterium CL2.84','species'),(541328,197483,'Bacillaceae bacterium CL2.99','species'),(541329,197483,'Bacillaceae bacterium CL3.100','species'),(541330,197483,'Bacillaceae bacterium CL3.109','species'),(541331,197483,'Bacillaceae bacterium CL3.125','species'),(541333,197483,'Bacillaceae bacterium CL3.137','species'),(541334,197483,'Bacillaceae bacterium CL3.139','species'),(541335,197483,'Bacillaceae bacterium CL3.148','species'),(541336,197483,'Bacillaceae bacterium CL3.15','species'),(541337,197483,'Bacillaceae bacterium CL3.150','species'),(541338,197483,'Bacillaceae bacterium CL3.153','species'),(541339,197483,'Bacillaceae bacterium CL3.16','species'),(541340,197483,'Bacillaceae bacterium CL3.24','species'),(541341,197483,'Bacillaceae bacterium CL3.3','species'),(541342,197483,'Bacillaceae bacterium CL3.35','species'),(541343,197483,'Bacillaceae bacterium CL3.37','species'),(541344,197483,'Bacillaceae bacterium CL3.44','species'),(541348,197483,'Bacillaceae bacterium CL3.80','species'),(541349,197483,'Bacillaceae bacterium CL3.83','species'),(541350,197483,'Bacillaceae bacterium CL3.84','species'),(541352,197483,'Bacillaceae bacterium CL3.87','species'),(541353,197483,'Bacillaceae bacterium CL3.91','species'),(541354,197483,'Bacillaceae bacterium CL3.96','species'),(541357,197483,'Bacillaceae bacterium CL4.13','species'),(541358,197483,'Bacillaceae bacterium CL4.133','species'),(541359,197483,'Bacillaceae bacterium CL4.138','species'),(541360,197483,'Bacillaceae bacterium CL4.139','species'),(541361,197483,'Bacillaceae bacterium CL4.144','species'),(541362,197483,'Bacillaceae bacterium CL4.2','species'),(541364,197483,'Bacillaceae bacterium CL4.4','species'),(541365,197483,'Bacillaceae bacterium CL4.5','species'),(541366,197483,'Bacillaceae bacterium CL4.59','species'),(541367,197483,'Bacillaceae bacterium CL4.63','species'),(541369,197483,'Bacillaceae bacterium CL4.67','species'),(541370,197483,'Bacillaceae bacterium CL4.73','species'),(541371,197483,'Bacillaceae bacterium CL4.84','species'),(541372,197483,'Bacillaceae bacterium CL5.109','species'),(541373,197483,'Bacillaceae bacterium CL5.118','species'),(541376,197483,'Bacillaceae bacterium CL5.126','species'),(541377,197483,'Bacillaceae bacterium CL5.13','species'),(541378,197483,'Bacillaceae bacterium CL5.132','species'),(541379,197483,'Bacillaceae bacterium CL5.134','species'),(541380,197483,'Bacillaceae bacterium CL5.136','species'),(541382,197483,'Bacillaceae bacterium CL5.138','species'),(541383,197483,'Bacillaceae bacterium CL5.139','species'),(541384,197483,'Bacillaceae bacterium CL5.17','species'),(541385,197483,'Bacillaceae bacterium CL5.20','species'),(541386,197483,'Bacillaceae bacterium CL5.24','species'),(541387,197483,'Bacillaceae bacterium CL5.29','species'),(541388,197483,'Bacillaceae bacterium CL5.38','species'),(541389,197483,'Bacillaceae bacterium CL5.50','species'),(541390,197483,'Bacillaceae bacterium CL5.59','species'),(541391,197483,'Bacillaceae bacterium CL5.7','species'),(541392,197483,'Bacillaceae bacterium CL5.74','species'),(541393,197483,'Bacillaceae bacterium CL5.81','species'),(541395,197483,'Bacillaceae bacterium CL5.91','species'),(541397,197483,'Bacillaceae bacterium CL5.98','species'),(541398,197483,'Bacillaceae bacterium CL6.2','species'),(541399,197483,'Bacillaceae bacterium CL6.3','species'),(541401,197483,'Bacillaceae bacterium CL6.77','species'),(541402,197483,'Bacillaceae bacterium CL6.78','species'),(541403,197483,'Bacillaceae bacterium CL6.81','species'),(541404,197483,'Bacillaceae bacterium CL6.83','species'),(541405,197483,'Bacillaceae bacterium CL7.1','species'),(541406,197483,'Bacillaceae bacterium CL7.10','species'),(541407,197483,'Bacillaceae bacterium CL7.15','species'),(541408,197483,'Bacillaceae bacterium CL7.18','species'),(541409,197483,'Bacillaceae bacterium CL7.3','species'),(541410,197483,'Bacillaceae bacterium CL7.30','species'),(541411,197483,'Bacillaceae bacterium CL7.31','species'),(541413,197483,'Bacillaceae bacterium CL7.33','species'),(541414,197483,'Bacillaceae bacterium CL7.61','species'),(541415,197483,'Bacillaceae bacterium CL7.62','species'),(541416,197483,'Bacillaceae bacterium CL7.69','species'),(541417,197483,'Bacillaceae bacterium CL7.7','species'),(541418,197483,'Bacillaceae bacterium CL7.72','species'),(541419,197483,'Bacillaceae bacterium CL7.73','species'),(541420,197483,'Bacillaceae bacterium CL7.74','species'),(541422,197483,'Bacillaceae bacterium CL7.77','species'),(541423,197483,'Bacillaceae bacterium CL7.79','species'),(541424,197483,'Bacillaceae bacterium CL7.86','species'),(541426,197483,'Bacillaceae bacterium CL7.90','species'),(541427,197483,'Bacillaceae bacterium CL7.91','species'),(541428,109,'Blastobacter sp. CL1.25','species'),(541429,109,'Blastobacter sp. CL1.27','species'),(541430,109,'Blastobacter sp. CL1.28','species'),(541431,85413,'Bosea sp. CL6.23','species'),(541432,85413,'Bosea sp. CL7.44','species'),(541433,41275,'Brevundimonas sp. BF.11','species'),(541434,268966,'Carnobacteriaceae bacterium CL2.8','species'),(541435,268966,'Carnobacteriaceae bacterium CL6.88','species'),(541436,85027,'Corynebacterineae bacterium BF.112','species'),(541437,85027,'Corynebacterineae bacterium CL1.15','species'),(541438,85027,'Corynebacterineae bacterium CL2.20','species'),(541439,85027,'Corynebacterineae bacterium CL2.25','species'),(541440,85027,'Corynebacterineae bacterium CL4.143','species'),(541441,85027,'Corynebacterineae bacterium CL5.23','species'),(541442,85027,'Corynebacterineae bacterium CL5.28','species'),(541443,85027,'Corynebacterineae bacterium CL5.31','species'),(541444,85027,'Corynebacterineae bacterium CL5.33','species'),(541445,85027,'Corynebacterineae bacterium CL5.36','species'),(541446,85027,'Corynebacterineae bacterium CL5.54','species'),(541447,85027,'Corynebacterineae bacterium CL5.9','species'),(541448,85027,'Corynebacterineae bacterium CL6.14','species'),(541449,85027,'Corynebacterineae bacterium CL6.15','species'),(541450,85027,'Corynebacterineae bacterium CL6.26','species'),(541451,85027,'Corynebacterineae bacterium CL6.45','species'),(541452,85027,'Corynebacterineae bacterium CL6.5','species'),(541453,85027,'Corynebacterineae bacterium CL7.34','species'),(541454,75654,'Duganella sp. CL1.144','species'),(541455,75654,'Duganella sp. CL4.121','species'),(541456,212791,'Enhydrobacter sp. CL5.44','species'),(541457,106591,'Ensifer sp. CL2.43','species'),(541458,106591,'Ensifer sp. CL2.46','species'),(541459,106591,'Ensifer sp. CL3.18','species'),(541460,106591,'Ensifer sp. CL4.28','species'),(541461,106591,'Ensifer sp. CL4.32','species'),(541462,106591,'Ensifer sp. CL4.39','species'),(541463,106591,'Ensifer sp. CL4.41','species'),(541464,106591,'Ensifer sp. CL4.91','species'),(541465,106591,'Ensifer sp. CL6.25','species'),(541466,106591,'Ensifer sp. CL6.29','species'),(541467,106591,'Ensifer sp. CL6.33','species'),(541468,551,'Erwinia sp. CL1.74','species'),(541469,237,'Flavobacterium sp. BF.107','species'),(541470,237,'Flavobacterium sp. BF.113','species'),(541471,237,'Flavobacterium sp. BF.114','species'),(541472,237,'Flavobacterium sp. BF.116','species'),(541473,237,'Flavobacterium sp. BF.117','species'),(541474,237,'Flavobacterium sp. BF.121','species'),(541475,237,'Flavobacterium sp. BF.125','species'),(541476,237,'Flavobacterium sp. BF.129','species'),(541477,237,'Flavobacterium sp. BF.136','species'),(541478,237,'Flavobacterium sp. BF.14','species'),(541479,237,'Flavobacterium sp. BF.143','species'),(541480,237,'Flavobacterium sp. BF.152','species'),(541481,237,'Flavobacterium sp. BF.24','species'),(541482,237,'Flavobacterium sp. BF.25','species'),(541483,237,'Flavobacterium sp. BF.28','species'),(541484,237,'Flavobacterium sp. BF.40','species'),(541485,237,'Flavobacterium sp. BF.46','species'),(541486,237,'Flavobacterium sp. BF.66','species'),(541487,237,'Flavobacterium sp. BF.69','species'),(541488,237,'Flavobacterium sp. BF.73','species'),(541489,237,'Flavobacterium sp. BF.77','species'),(541490,237,'Flavobacterium sp. BF.97','species'),(541491,237,'Flavobacterium sp. CL1.105','species'),(541492,237,'Flavobacterium sp. CL1.107','species'),(541493,237,'Flavobacterium sp. CL1.109','species'),(541494,237,'Flavobacterium sp. CL1.111','species'),(541495,237,'Flavobacterium sp. CL1.125','species'),(541496,237,'Flavobacterium sp. CL1.135','species'),(541497,237,'Flavobacterium sp. CL1.139','species'),(541498,237,'Flavobacterium sp. CL1.143','species'),(541499,237,'Flavobacterium sp. CL1.151','species'),(541500,237,'Flavobacterium sp. CL1.3','species'),(541501,237,'Flavobacterium sp. CL1.39','species'),(541502,237,'Flavobacterium sp. CL1.5','species'),(541503,237,'Flavobacterium sp. CL1.58','species'),(541504,237,'Flavobacterium sp. CL1.7','species'),(541505,237,'Flavobacterium sp. CL1.84','species'),(541506,237,'Flavobacterium sp. CL1.86','species'),(541507,237,'Flavobacterium sp. CL1.87','species'),(541508,237,'Flavobacterium sp. CL1.90','species'),(541509,237,'Flavobacterium sp. CL1.92','species'),(541510,237,'Flavobacterium sp. CL1.98','species'),(541511,237,'Flavobacterium sp. CL3.60','species'),(541512,237,'Flavobacterium sp. CL3.90','species'),(541513,237,'Flavobacterium sp. CL6.76','species'),(541514,237,'Flavobacterium sp. CL7.11','species'),(541515,47420,'Hydrogenophaga sp. BF.53','species'),(541516,47420,'Hydrogenophaga sp. CL1.50','species'),(541517,47420,'Hydrogenophaga sp. CL1.83','species'),(541518,47420,'Hydrogenophaga sp. CL3.138','species'),(541519,47420,'Hydrogenophaga sp. CL3.25','species'),(541520,47420,'Hydrogenophaga sp. CL4.29','species'),(541521,1649,'Kurthia sp. CL1.69','species'),(541522,1649,'Kurthia sp. CL6.57','species'),(541523,68,'Lysobacter sp. CL1.14','species'),(541524,68,'Lysobacter sp. CL1.29','species'),(541525,68,'Lysobacter sp. CL1.43','species'),(541526,68,'Lysobacter sp. CL3.31','species'),(541527,68,'Lysobacter sp. CL3.39','species'),(541528,68,'Lysobacter sp. CL4.10','species'),(541529,68,'Lysobacter sp. CL4.11','species'),(541530,68,'Lysobacter sp. CL4.25','species'),(541531,68,'Lysobacter sp. CL4.36','species'),(541532,68,'Lysobacter sp. CL4.40','species'),(541533,68,'Lysobacter sp. CL4.44','species'),(541534,68,'Lysobacter sp. CL7.40','species'),(541535,68,'Lysobacter sp. CL7.51','species'),(541536,149698,'Massilia sp. CL3.130','species'),(541537,99482,'Micrococcineae bacterium BF.10','species'),(541538,99482,'Micrococcineae bacterium BF.106','species'),(541539,99482,'Micrococcineae bacterium BF.111','species'),(541540,99482,'Micrococcineae bacterium BF.12','species'),(541541,99482,'Micrococcineae bacterium BF.138','species'),(541542,99482,'Micrococcineae bacterium BF.141','species'),(541543,99482,'Micrococcineae bacterium BF.145','species'),(541544,99482,'Micrococcineae bacterium BF.18','species'),(541545,99482,'Micrococcineae bacterium BF.23','species'),(541546,99482,'Micrococcineae bacterium BF.4','species'),(541547,99482,'Micrococcineae bacterium BF.41','species'),(541548,99482,'Micrococcineae bacterium BF.52','species'),(541549,99482,'Micrococcineae bacterium BF.75','species'),(541550,99482,'Micrococcineae bacterium BF.8','species'),(541551,99482,'Micrococcineae bacterium BF.83','species'),(541552,99482,'Micrococcineae bacterium BF.96','species'),(541553,99482,'Micrococcineae bacterium CL1.1','species'),(541554,99482,'Micrococcineae bacterium CL1.108','species'),(541555,99482,'Micrococcineae bacterium CL1.11','species'),(541556,99482,'Micrococcineae bacterium CL1.115','species'),(541557,99482,'Micrococcineae bacterium CL1.116','species'),(541558,99482,'Micrococcineae bacterium CL1.117','species'),(541559,99482,'Micrococcineae bacterium CL1.121','species'),(541560,99482,'Micrococcineae bacterium CL1.13','species'),(541561,99482,'Micrococcineae bacterium CL1.130','species'),(541562,99482,'Micrococcineae bacterium CL1.137','species'),(541563,99482,'Micrococcineae bacterium CL1.146','species'),(541564,99482,'Micrococcineae bacterium CL1.157','species'),(541565,99482,'Micrococcineae bacterium CL1.33','species'),(541566,99482,'Micrococcineae bacterium CL1.35','species'),(541567,99482,'Micrococcineae bacterium CL1.48','species'),(541568,99482,'Micrococcineae bacterium CL1.53','species'),(541569,99482,'Micrococcineae bacterium CL1.55','species'),(541570,99482,'Micrococcineae bacterium CL1.57','species'),(541571,99482,'Micrococcineae bacterium CL1.77','species'),(541572,99482,'Micrococcineae bacterium CL2.104','species'),(541573,99482,'Micrococcineae bacterium CL2.110','species'),(541574,99482,'Micrococcineae bacterium CL2.111','species'),(541575,99482,'Micrococcineae bacterium CL2.113','species'),(541576,99482,'Micrococcineae bacterium CL2.115','species'),(541577,99482,'Micrococcineae bacterium CL2.123','species'),(541578,99482,'Micrococcineae bacterium CL2.127','species'),(541579,99482,'Micrococcineae bacterium CL2.135','species'),(541580,99482,'Micrococcineae bacterium CL2.144','species'),(541581,99482,'Micrococcineae bacterium CL2.26','species'),(541582,99482,'Micrococcineae bacterium CL2.49','species'),(541583,99482,'Micrococcineae bacterium CL2.54','species'),(541584,99482,'Micrococcineae bacterium CL2.62','species'),(541585,99482,'Micrococcineae bacterium CL2.68','species'),(541586,99482,'Micrococcineae bacterium CL2.87','species'),(541587,99482,'Micrococcineae bacterium CL2.89','species'),(541588,99482,'Micrococcineae bacterium CL3.112','species'),(541589,99482,'Micrococcineae bacterium CL3.115','species'),(541590,99482,'Micrococcineae bacterium CL3.116','species'),(541591,99482,'Micrococcineae bacterium CL3.117','species'),(541592,99482,'Micrococcineae bacterium CL3.118','species'),(541593,99482,'Micrococcineae bacterium CL3.12','species'),(541594,99482,'Micrococcineae bacterium CL3.122','species'),(541595,99482,'Micrococcineae bacterium CL3.123','species'),(541596,99482,'Micrococcineae bacterium CL3.132','species'),(541597,99482,'Micrococcineae bacterium CL3.154','species'),(541598,99482,'Micrococcineae bacterium CL3.4','species'),(541599,99482,'Micrococcineae bacterium CL3.43','species'),(541600,99482,'Micrococcineae bacterium CL3.53','species'),(541601,99482,'Micrococcineae bacterium CL3.55','species'),(541602,99482,'Micrococcineae bacterium CL3.69','species'),(541603,99482,'Micrococcineae bacterium CL3.86','species'),(541604,99482,'Micrococcineae bacterium CL3.92','species'),(541605,99482,'Micrococcineae bacterium CL4.110','species'),(541606,99482,'Micrococcineae bacterium CL4.113','species'),(541607,99482,'Micrococcineae bacterium CL4.118','species'),(541608,99482,'Micrococcineae bacterium CL4.127','species'),(541609,99482,'Micrococcineae bacterium CL4.131','species'),(541610,99482,'Micrococcineae bacterium CL4.132','species'),(541611,99482,'Micrococcineae bacterium CL4.140','species'),(541612,99482,'Micrococcineae bacterium CL4.46','species'),(541613,99482,'Micrococcineae bacterium CL4.51','species'),(541614,99482,'Micrococcineae bacterium CL4.66','species'),(541615,99482,'Micrococcineae bacterium CL4.71','species'),(541616,99482,'Micrococcineae bacterium CL4.72','species'),(541617,99482,'Micrococcineae bacterium CL4.75','species'),(541618,99482,'Micrococcineae bacterium CL4.77','species'),(541619,99482,'Micrococcineae bacterium CL4.79','species'),(541620,99482,'Micrococcineae bacterium CL4.80','species'),(541621,99482,'Micrococcineae bacterium CL4.85','species'),(541622,99482,'Micrococcineae bacterium CL4.93','species'),(541623,99482,'Micrococcineae bacterium CL4.96','species'),(541624,99482,'Micrococcineae bacterium CL5.10','species'),(541625,99482,'Micrococcineae bacterium CL5.101','species'),(541626,99482,'Micrococcineae bacterium CL5.108','species'),(541627,99482,'Micrococcineae bacterium CL5.115','species'),(541628,99482,'Micrococcineae bacterium CL5.116','species'),(541629,99482,'Micrococcineae bacterium CL5.122','species'),(541630,99482,'Micrococcineae bacterium CL5.130','species'),(541631,99482,'Micrococcineae bacterium CL5.135','species'),(541632,99482,'Micrococcineae bacterium CL5.18','species'),(541633,99482,'Micrococcineae bacterium CL5.2','species'),(541634,99482,'Micrococcineae bacterium CL5.22','species'),(541635,99482,'Micrococcineae bacterium CL5.30','species'),(541636,99482,'Micrococcineae bacterium CL5.48','species'),(541637,99482,'Micrococcineae bacterium CL5.53','species'),(541638,99482,'Micrococcineae bacterium CL5.76','species'),(541639,99482,'Micrococcineae bacterium CL5.79','species'),(541640,99482,'Micrococcineae bacterium CL5.8','species'),(541641,99482,'Micrococcineae bacterium CL5.80','species'),(541642,99482,'Micrococcineae bacterium CL5.86','species'),(541643,99482,'Micrococcineae bacterium CL6.11','species'),(541644,99482,'Micrococcineae bacterium CL6.13','species'),(541645,99482,'Micrococcineae bacterium CL6.20','species'),(541646,99482,'Micrococcineae bacterium CL6.22','species'),(541647,99482,'Micrococcineae bacterium CL6.27','species'),(541648,99482,'Micrococcineae bacterium CL6.34','species'),(541649,99482,'Micrococcineae bacterium CL6.47','species'),(541650,99482,'Micrococcineae bacterium CL6.56','species'),(541651,99482,'Micrococcineae bacterium CL6.59','species'),(541652,99482,'Micrococcineae bacterium CL6.85','species'),(541653,99482,'Micrococcineae bacterium CL6.87','species'),(541654,99482,'Micrococcineae bacterium CL7.20','species'),(541655,99482,'Micrococcineae bacterium CL7.21','species'),(541656,99482,'Micrococcineae bacterium CL7.22','species'),(541657,99482,'Micrococcineae bacterium CL7.24','species'),(541658,99482,'Micrococcineae bacterium CL7.29','species'),(541659,99482,'Micrococcineae bacterium CL7.53','species'),(541660,99482,'Micrococcineae bacterium CL7.56','species'),(541661,99482,'Micrococcineae bacterium CL7.93','species'),(541662,186650,'Microvirga sp. CL7.50','species'),(541663,234447,'Paenibacillaceae bacterium BF.103','species'),(541664,234447,'Paenibacillaceae bacterium BF.104','species'),(541665,234447,'Paenibacillaceae bacterium BF.108','species'),(541666,234447,'Paenibacillaceae bacterium BF.115','species'),(541667,234447,'Paenibacillaceae bacterium BF.128','species'),(541668,234447,'Paenibacillaceae bacterium BF.135','species'),(541669,234447,'Paenibacillaceae bacterium BF.144','species'),(541670,234447,'Paenibacillaceae bacterium BF.57','species'),(541671,234447,'Paenibacillaceae bacterium BF.58','species'),(541672,234447,'Paenibacillaceae bacterium BF.74','species'),(541673,234447,'Paenibacillaceae bacterium BF.76','species'),(541674,234447,'Paenibacillaceae bacterium BF.80','species'),(541675,234447,'Paenibacillaceae bacterium BF.82','species'),(541676,234447,'Paenibacillaceae bacterium BF.87','species'),(541677,234447,'Paenibacillaceae bacterium BF.90','species'),(541678,234447,'Paenibacillaceae bacterium BF.94','species'),(541679,234447,'Paenibacillaceae bacterium CL1.102','species'),(541680,234447,'Paenibacillaceae bacterium CL1.106','species'),(541681,234447,'Paenibacillaceae bacterium CL1.110','species'),(541682,234447,'Paenibacillaceae bacterium CL1.129','species'),(541683,234447,'Paenibacillaceae bacterium CL1.136','species'),(541684,234447,'Paenibacillaceae bacterium CL1.153','species'),(541685,234447,'Paenibacillaceae bacterium CL1.23','species'),(541686,234447,'Paenibacillaceae bacterium CL1.24','species'),(541687,234447,'Paenibacillaceae bacterium CL1.36','species'),(541688,234447,'Paenibacillaceae bacterium CL1.54','species'),(541689,234447,'Paenibacillaceae bacterium CL1.66','species'),(541690,234447,'Paenibacillaceae bacterium CL1.72','species'),(541691,234447,'Paenibacillaceae bacterium CL2.1','species'),(541692,234447,'Paenibacillaceae bacterium CL2.103','species'),(541693,234447,'Paenibacillaceae bacterium CL2.105','species'),(541694,234447,'Paenibacillaceae bacterium CL2.129','species'),(541695,234447,'Paenibacillaceae bacterium CL2.130','species'),(541696,234447,'Paenibacillaceae bacterium CL2.133','species'),(541697,234447,'Paenibacillaceae bacterium CL2.136','species'),(541698,234447,'Paenibacillaceae bacterium CL2.138','species'),(541699,234447,'Paenibacillaceae bacterium CL2.141','species'),(541700,234447,'Paenibacillaceae bacterium CL2.17','species'),(541701,234447,'Paenibacillaceae bacterium CL2.19','species'),(541702,234447,'Paenibacillaceae bacterium CL2.22','species'),(541703,234447,'Paenibacillaceae bacterium CL2.24','species'),(541704,234447,'Paenibacillaceae bacterium CL2.3','species'),(541705,234447,'Paenibacillaceae bacterium CL2.38','species'),(541706,234447,'Paenibacillaceae bacterium CL2.39','species'),(541707,234447,'Paenibacillaceae bacterium CL2.42','species'),(541708,234447,'Paenibacillaceae bacterium CL2.44','species'),(541709,234447,'Paenibacillaceae bacterium CL2.48','species'),(541710,234447,'Paenibacillaceae bacterium CL2.5','species'),(541711,234447,'Paenibacillaceae bacterium CL2.6','species'),(541712,234447,'Paenibacillaceae bacterium CL2.61','species'),(541713,234447,'Paenibacillaceae bacterium CL2.72','species'),(541714,234447,'Paenibacillaceae bacterium CL2.75','species'),(541715,234447,'Paenibacillaceae bacterium CL2.77','species'),(541716,234447,'Paenibacillaceae bacterium CL2.81','species'),(541717,234447,'Paenibacillaceae bacterium CL2.86','species'),(541718,234447,'Paenibacillaceae bacterium CL2.9','species'),(541719,234447,'Paenibacillaceae bacterium CL2.90','species'),(541720,234447,'Paenibacillaceae bacterium CL2.92','species'),(541721,234447,'Paenibacillaceae bacterium CL2.93','species'),(541722,234447,'Paenibacillaceae bacterium CL2.97','species'),(541723,234447,'Paenibacillaceae bacterium CL3.105','species'),(541724,234447,'Paenibacillaceae bacterium CL3.106','species'),(541725,234447,'Paenibacillaceae bacterium CL3.11','species'),(541726,234447,'Paenibacillaceae bacterium CL3.121','species'),(541727,234447,'Paenibacillaceae bacterium CL3.128','species'),(541728,234447,'Paenibacillaceae bacterium CL3.129','species'),(541729,234447,'Paenibacillaceae bacterium CL3.136','species'),(541730,234447,'Paenibacillaceae bacterium CL3.149','species'),(541731,234447,'Paenibacillaceae bacterium CL3.156','species'),(541732,234447,'Paenibacillaceae bacterium CL3.2','species'),(541733,234447,'Paenibacillaceae bacterium CL3.33','species'),(541734,234447,'Paenibacillaceae bacterium CL3.41','species'),(541735,234447,'Paenibacillaceae bacterium CL3.45','species'),(541736,234447,'Paenibacillaceae bacterium CL3.62','species'),(541737,234447,'Paenibacillaceae bacterium CL3.63','species'),(541738,234447,'Paenibacillaceae bacterium CL3.64','species'),(541739,234447,'Paenibacillaceae bacterium CL3.68','species'),(541740,234447,'Paenibacillaceae bacterium CL3.76','species'),(541741,234447,'Paenibacillaceae bacterium CL3.77','species'),(541742,234447,'Paenibacillaceae bacterium CL3.8','species'),(541743,234447,'Paenibacillaceae bacterium CL3.95','species'),(541744,234447,'Paenibacillaceae bacterium CL4.104','species'),(541745,234447,'Paenibacillaceae bacterium CL4.108','species'),(541746,234447,'Paenibacillaceae bacterium CL4.12','species'),(541747,234447,'Paenibacillaceae bacterium CL4.120','species'),(541749,234447,'Paenibacillaceae bacterium CL4.22','species'),(541750,234447,'Paenibacillaceae bacterium CL4.27','species'),(541751,234447,'Paenibacillaceae bacterium CL4.30','species'),(541752,234447,'Paenibacillaceae bacterium CL4.53','species'),(541753,234447,'Paenibacillaceae bacterium CL4.54','species'),(541754,234447,'Paenibacillaceae bacterium CL4.69','species'),(541755,234447,'Paenibacillaceae bacterium CL4.86','species'),(541756,234447,'Paenibacillaceae bacterium CL4.87','species'),(541757,234447,'Paenibacillaceae bacterium CL4.94','species'),(541758,234447,'Paenibacillaceae bacterium CL5.1','species'),(541759,234447,'Paenibacillaceae bacterium CL5.102','species'),(541760,234447,'Paenibacillaceae bacterium CL5.103','species'),(541761,234447,'Paenibacillaceae bacterium CL5.104','species'),(541762,234447,'Paenibacillaceae bacterium CL5.105','species'),(541763,234447,'Paenibacillaceae bacterium CL5.107','species'),(541764,234447,'Paenibacillaceae bacterium CL5.11','species'),(541765,234447,'Paenibacillaceae bacterium CL5.110','species'),(541766,234447,'Paenibacillaceae bacterium CL5.112','species'),(541767,234447,'Paenibacillaceae bacterium CL5.113','species'),(541768,234447,'Paenibacillaceae bacterium CL5.12','species'),(541769,234447,'Paenibacillaceae bacterium CL5.121','species'),(541770,234447,'Paenibacillaceae bacterium CL5.125','species'),(541771,234447,'Paenibacillaceae bacterium CL5.127','species'),(541772,234447,'Paenibacillaceae bacterium CL5.131','species'),(541773,234447,'Paenibacillaceae bacterium CL5.140','species'),(541774,234447,'Paenibacillaceae bacterium CL5.141','species'),(541775,234447,'Paenibacillaceae bacterium CL5.142','species'),(541776,234447,'Paenibacillaceae bacterium CL5.143','species'),(541777,234447,'Paenibacillaceae bacterium CL5.26','species'),(541778,234447,'Paenibacillaceae bacterium CL5.27','species'),(541779,234447,'Paenibacillaceae bacterium CL5.3','species'),(541780,234447,'Paenibacillaceae bacterium CL5.32','species'),(541781,234447,'Paenibacillaceae bacterium CL5.34','species'),(541782,234447,'Paenibacillaceae bacterium CL5.35','species'),(541783,234447,'Paenibacillaceae bacterium CL5.39','species'),(541784,234447,'Paenibacillaceae bacterium CL5.40','species'),(541785,234447,'Paenibacillaceae bacterium CL5.42','species'),(541786,234447,'Paenibacillaceae bacterium CL5.43','species'),(541787,234447,'Paenibacillaceae bacterium CL5.46','species'),(541788,234447,'Paenibacillaceae bacterium CL5.47','species'),(541789,234447,'Paenibacillaceae bacterium CL5.49','species'),(541790,234447,'Paenibacillaceae bacterium CL5.51','species'),(541791,234447,'Paenibacillaceae bacterium CL5.57','species'),(541792,234447,'Paenibacillaceae bacterium CL5.61','species'),(541793,234447,'Paenibacillaceae bacterium CL5.66','species'),(541794,234447,'Paenibacillaceae bacterium CL5.68','species'),(541795,234447,'Paenibacillaceae bacterium CL5.71','species'),(541796,234447,'Paenibacillaceae bacterium CL5.72','species'),(541797,234447,'Paenibacillaceae bacterium CL5.77','species'),(541798,234447,'Paenibacillaceae bacterium CL5.89','species'),(541799,234447,'Paenibacillaceae bacterium CL5.96','species'),(541800,234447,'Paenibacillaceae bacterium CL5.99','species'),(541801,234447,'Paenibacillaceae bacterium CL6.10','species'),(541802,234447,'Paenibacillaceae bacterium CL6.12','species'),(541803,234447,'Paenibacillaceae bacterium CL6.16','species'),(541804,234447,'Paenibacillaceae bacterium CL6.19','species'),(541805,234447,'Paenibacillaceae bacterium CL6.21','species'),(541806,234447,'Paenibacillaceae bacterium CL6.30','species'),(541807,234447,'Paenibacillaceae bacterium CL6.32','species'),(541808,234447,'Paenibacillaceae bacterium CL6.35','species'),(541809,234447,'Paenibacillaceae bacterium CL6.36','species'),(541810,234447,'Paenibacillaceae bacterium CL6.37','species'),(541811,234447,'Paenibacillaceae bacterium CL6.38','species'),(541812,234447,'Paenibacillaceae bacterium CL6.39','species'),(541813,234447,'Paenibacillaceae bacterium CL6.4','species'),(541814,234447,'Paenibacillaceae bacterium CL6.41','species'),(541815,234447,'Paenibacillaceae bacterium CL6.42','species'),(541816,234447,'Paenibacillaceae bacterium CL6.43','species'),(541817,234447,'Paenibacillaceae bacterium CL6.44','species'),(541818,234447,'Paenibacillaceae bacterium CL6.46','species'),(541819,234447,'Paenibacillaceae bacterium CL6.48','species'),(541820,234447,'Paenibacillaceae bacterium CL6.50','species'),(541821,234447,'Paenibacillaceae bacterium CL6.51','species'),(541822,234447,'Paenibacillaceae bacterium CL6.52','species'),(541823,234447,'Paenibacillaceae bacterium CL6.53','species'),(541824,234447,'Paenibacillaceae bacterium CL6.54','species'),(541825,234447,'Paenibacillaceae bacterium CL6.60','species'),(541826,234447,'Paenibacillaceae bacterium CL6.64','species'),(541827,234447,'Paenibacillaceae bacterium CL6.65','species'),(541828,234447,'Paenibacillaceae bacterium CL6.67','species'),(541829,234447,'Paenibacillaceae bacterium CL6.68','species'),(541830,234447,'Paenibacillaceae bacterium CL6.69','species'),(541831,234447,'Paenibacillaceae bacterium CL6.7','species'),(541832,234447,'Paenibacillaceae bacterium CL6.71','species'),(541833,234447,'Paenibacillaceae bacterium CL6.73','species'),(541834,234447,'Paenibacillaceae bacterium CL6.74','species'),(541835,234447,'Paenibacillaceae bacterium CL6.75','species'),(541836,234447,'Paenibacillaceae bacterium CL6.79','species'),(541837,234447,'Paenibacillaceae bacterium CL6.80','species'),(541838,234447,'Paenibacillaceae bacterium CL6.82','species'),(541839,234447,'Paenibacillaceae bacterium CL6.84','species'),(541840,234447,'Paenibacillaceae bacterium CL6.86','species'),(541841,234447,'Paenibacillaceae bacterium CL7.12','species'),(541842,234447,'Paenibacillaceae bacterium CL7.13','species'),(541843,234447,'Paenibacillaceae bacterium CL7.14','species'),(541844,234447,'Paenibacillaceae bacterium CL7.16','species'),(541845,234447,'Paenibacillaceae bacterium CL7.19','species'),(541846,234447,'Paenibacillaceae bacterium CL7.2','species'),(541847,234447,'Paenibacillaceae bacterium CL7.23','species'),(541848,234447,'Paenibacillaceae bacterium CL7.27','species'),(541849,234447,'Paenibacillaceae bacterium CL7.28','species'),(541850,234447,'Paenibacillaceae bacterium CL7.36','species'),(541851,234447,'Paenibacillaceae bacterium CL7.38','species'),(541852,234447,'Paenibacillaceae bacterium CL7.4','species'),(541853,234447,'Paenibacillaceae bacterium CL7.41','species'),(541854,234447,'Paenibacillaceae bacterium CL7.5','species'),(541855,234447,'Paenibacillaceae bacterium CL7.66','species'),(541856,234447,'Paenibacillaceae bacterium CL7.67','species'),(541857,234447,'Paenibacillaceae bacterium CL7.68','species'),(541858,234447,'Paenibacillaceae bacterium CL7.70','species'),(541859,234447,'Paenibacillaceae bacterium CL7.71','species'),(541860,234447,'Paenibacillaceae bacterium CL7.8','species'),(541861,234447,'Paenibacillaceae bacterium CL7.83','species'),(541862,234447,'Paenibacillaceae bacterium CL7.84','species'),(541863,234447,'Paenibacillaceae bacterium CL7.85','species'),(541864,234447,'Paenibacillaceae bacterium CL7.88','species'),(541865,196894,'Clostridium phage phiCP39-O','species'),(541866,538998,'unclassified Pasteuriaceae','no rank'),(541867,541866,'Pasteuriaceae bacterium CL2.15','species'),(541868,541866,'Pasteuriaceae bacterium CL2.67','species'),(541869,541866,'Pasteuriaceae bacterium CL2.98','species'),(541870,541866,'Pasteuriaceae bacterium CL3.48','species'),(541871,541866,'Pasteuriaceae bacterium CL3.56','species'),(541872,541866,'Pasteuriaceae bacterium CL5.14','species'),(541873,541866,'Pasteuriaceae bacterium CL5.62','species'),(541874,541866,'Pasteuriaceae bacterium CL5.75','species'),(541875,541866,'Pasteuriaceae bacterium CL5.93','species'),(541876,541866,'Pasteuriaceae bacterium CL6.72','species'),(541877,541866,'Pasteuriaceae bacterium CL7.82','species'),(541893,84567,'Pedobacter sp. BF.17','species'),(541894,84567,'Pedobacter sp. BF.71','species'),(541895,84567,'Pedobacter sp. CL4.64','species'),(541896,28100,'Phyllobacterium sp. CL4.48','species'),(541897,28100,'Phyllobacterium sp. CL5.4','species'),(541898,28100,'Phyllobacterium sp. CL6.17','species'),(541899,28100,'Phyllobacterium sp. CL7.37','species'),(541900,28100,'Phyllobacterium sp. CL7.43','species'),(541901,28100,'Phyllobacterium sp. CL7.45','species'),(541902,28100,'Phyllobacterium sp. CL7.48','species'),(541903,28100,'Phyllobacterium sp. CL7.49','species'),(541904,52972,'Polaromonas sp. BF.119','species'),(541905,52972,'Polaromonas sp. BF.44','species'),(541906,52972,'Polaromonas sp. CL5.37','species'),(541907,52972,'Polaromonas sp. CL6.24','species'),(541908,53455,'Propionibacterineae bacterium CL1.49','species'),(541909,53455,'Propionibacterineae bacterium CL7.46','species'),(541910,286,'Pseudomonas sp. BF.100','species'),(541911,286,'Pseudomonas sp. BF.110','species'),(541912,286,'Pseudomonas sp. BF.118','species'),(541913,286,'Pseudomonas sp. BF.126','species'),(541914,286,'Pseudomonas sp. BF.127','species'),(541915,286,'Pseudomonas sp. BF.140','species'),(541916,286,'Pseudomonas sp. BF.26','species'),(541917,286,'Pseudomonas sp. BF.27','species'),(541918,286,'Pseudomonas sp. BF.29','species'),(541919,286,'Pseudomonas sp. BF.33','species'),(541920,286,'Pseudomonas sp. BF.50','species'),(541921,286,'Pseudomonas sp. BF.65','species'),(541922,286,'Pseudomonas sp. BF.67','species'),(541923,286,'Pseudomonas sp. BF.70','species'),(541924,286,'Pseudomonas sp. BF.84','species'),(541925,286,'Pseudomonas sp. BF.85','species'),(541926,286,'Pseudomonas sp. BF.88','species'),(541927,286,'Pseudomonas sp. CL1.10','species'),(541928,286,'Pseudomonas sp. CL1.103','species'),(541929,286,'Pseudomonas sp. CL1.104','species'),(541930,286,'Pseudomonas sp. CL1.113','species'),(541931,286,'Pseudomonas sp. CL1.119','species'),(541932,286,'Pseudomonas sp. CL1.12','species'),(541933,286,'Pseudomonas sp. CL1.122','species'),(541934,286,'Pseudomonas sp. CL1.126','species'),(541935,286,'Pseudomonas sp. CL1.127','species'),(541936,286,'Pseudomonas sp. CL1.128','species'),(541937,286,'Pseudomonas sp. CL1.131','species'),(541938,286,'Pseudomonas sp. CL1.133','species'),(541939,286,'Pseudomonas sp. CL1.134','species'),(541940,286,'Pseudomonas sp. CL1.138','species'),(541941,286,'Pseudomonas sp. CL1.140','species'),(541942,286,'Pseudomonas sp. CL1.142','species'),(541943,286,'Pseudomonas sp. CL1.145','species'),(541944,286,'Pseudomonas sp. CL1.147','species'),(541945,286,'Pseudomonas sp. CL1.149','species'),(541946,286,'Pseudomonas sp. CL1.154','species'),(541947,286,'Pseudomonas sp. CL1.155','species'),(541948,286,'Pseudomonas sp. CL1.16','species'),(541949,286,'Pseudomonas sp. CL1.20','species'),(541950,286,'Pseudomonas sp. CL1.21','species'),(541951,286,'Pseudomonas sp. CL1.34','species'),(541952,286,'Pseudomonas sp. CL1.37','species'),(541953,286,'Pseudomonas sp. CL1.40','species'),(541954,286,'Pseudomonas sp. CL1.42','species'),(541955,286,'Pseudomonas sp. CL1.44','species'),(541956,286,'Pseudomonas sp. CL1.46','species'),(541957,286,'Pseudomonas sp. CL1.51','species'),(541958,286,'Pseudomonas sp. CL1.52','species'),(541959,286,'Pseudomonas sp. CL1.56','species'),(541960,286,'Pseudomonas sp. CL1.60','species'),(541961,286,'Pseudomonas sp. CL1.61','species'),(541962,286,'Pseudomonas sp. CL1.62','species'),(541963,286,'Pseudomonas sp. CL1.63','species'),(541964,286,'Pseudomonas sp. CL1.64','species'),(541965,286,'Pseudomonas sp. CL1.65','species'),(541966,286,'Pseudomonas sp. CL1.71','species'),(541967,286,'Pseudomonas sp. CL1.73','species'),(541968,286,'Pseudomonas sp. CL1.75','species'),(541969,286,'Pseudomonas sp. CL1.79','species'),(541970,286,'Pseudomonas sp. CL1.80','species'),(541971,286,'Pseudomonas sp. CL1.81','species'),(541972,286,'Pseudomonas sp. CL1.88','species'),(541973,286,'Pseudomonas sp. CL1.89','species'),(541974,286,'Pseudomonas sp. CL1.91','species'),(541975,286,'Pseudomonas sp. CL1.95','species'),(541976,286,'Pseudomonas sp. CL1.96','species'),(541977,286,'Pseudomonas sp. CL1.97','species'),(541978,286,'Pseudomonas sp. CL1.99','species'),(541979,286,'Pseudomonas sp. CL2.100','species'),(541980,286,'Pseudomonas sp. CL2.101','species'),(541981,286,'Pseudomonas sp. CL2.106','species'),(541982,286,'Pseudomonas sp. CL2.107','species'),(541983,286,'Pseudomonas sp. CL2.108','species'),(541984,286,'Pseudomonas sp. CL2.109','species'),(541985,286,'Pseudomonas sp. CL2.11','species'),(541986,286,'Pseudomonas sp. CL2.116','species'),(541987,286,'Pseudomonas sp. CL2.117','species'),(541988,286,'Pseudomonas sp. CL2.118','species'),(541989,286,'Pseudomonas sp. CL2.119','species'),(541990,286,'Pseudomonas sp. CL2.12','species'),(541991,286,'Pseudomonas sp. CL2.120','species'),(541992,286,'Pseudomonas sp. CL2.124','species'),(541993,286,'Pseudomonas sp. CL2.126','species'),(541994,286,'Pseudomonas sp. CL2.13','species'),(541995,286,'Pseudomonas sp. CL2.132','species'),(541996,286,'Pseudomonas sp. CL2.134','species'),(541997,286,'Pseudomonas sp. CL2.137','species'),(541998,286,'Pseudomonas sp. CL2.142','species'),(541999,286,'Pseudomonas sp. CL2.143','species'),(542000,286,'Pseudomonas sp. CL2.145','species'),(542001,286,'Pseudomonas sp. CL2.146','species'),(542002,286,'Pseudomonas sp. CL2.28','species'),(542003,286,'Pseudomonas sp. CL2.31','species'),(542004,286,'Pseudomonas sp. CL2.32','species'),(542005,286,'Pseudomonas sp. CL2.34','species'),(542006,286,'Pseudomonas sp. CL2.37','species'),(542007,286,'Pseudomonas sp. CL2.4','species'),(542008,286,'Pseudomonas sp. CL2.47','species'),(542009,286,'Pseudomonas sp. CL2.50','species'),(542010,286,'Pseudomonas sp. CL2.55','species'),(542011,286,'Pseudomonas sp. CL2.56','species'),(542012,286,'Pseudomonas sp. CL2.58','species'),(542013,286,'Pseudomonas sp. CL2.64','species'),(542014,286,'Pseudomonas sp. CL2.66','species'),(542015,286,'Pseudomonas sp. CL2.7','species'),(542016,286,'Pseudomonas sp. CL2.70','species'),(542017,286,'Pseudomonas sp. CL2.71','species'),(542018,286,'Pseudomonas sp. CL2.73','species'),(542019,286,'Pseudomonas sp. CL2.78','species'),(542020,286,'Pseudomonas sp. CL2.79','species'),(542021,286,'Pseudomonas sp. CL2.82','species'),(542022,286,'Pseudomonas sp. CL2.83','species'),(542023,286,'Pseudomonas sp. CL2.88','species'),(542024,286,'Pseudomonas sp. CL2.94','species'),(542025,286,'Pseudomonas sp. CL2.95','species'),(542026,286,'Pseudomonas sp. CL3.1','species'),(542027,286,'Pseudomonas sp. CL3.10','species'),(542028,286,'Pseudomonas sp. CL3.102','species'),(542029,286,'Pseudomonas sp. CL3.103','species'),(542030,286,'Pseudomonas sp. CL3.104','species'),(542031,286,'Pseudomonas sp. CL3.107','species'),(542032,286,'Pseudomonas sp. CL3.108','species'),(542033,286,'Pseudomonas sp. CL3.110','species'),(542034,286,'Pseudomonas sp. CL3.114','species'),(542035,286,'Pseudomonas sp. CL3.119','species'),(542036,286,'Pseudomonas sp. CL3.120','species'),(542037,286,'Pseudomonas sp. CL3.124','species'),(542038,286,'Pseudomonas sp. CL3.126','species'),(542039,286,'Pseudomonas sp. CL3.127','species'),(542040,286,'Pseudomonas sp. CL3.131','species'),(542041,286,'Pseudomonas sp. CL3.133','species'),(542042,286,'Pseudomonas sp. CL3.135','species'),(542043,286,'Pseudomonas sp. CL3.14','species'),(542044,286,'Pseudomonas sp. CL3.140','species'),(542045,286,'Pseudomonas sp. CL3.141','species'),(542046,286,'Pseudomonas sp. CL3.142','species'),(542047,286,'Pseudomonas sp. CL3.143','species'),(542048,286,'Pseudomonas sp. CL3.144','species'),(542049,286,'Pseudomonas sp. CL3.145','species'),(542050,286,'Pseudomonas sp. CL3.146','species'),(542051,286,'Pseudomonas sp. CL3.147','species'),(542052,286,'Pseudomonas sp. CL3.155','species'),(542053,286,'Pseudomonas sp. CL3.17','species'),(542054,286,'Pseudomonas sp. CL3.19','species'),(542055,286,'Pseudomonas sp. CL3.20','species'),(542056,286,'Pseudomonas sp. CL3.21','species'),(542057,286,'Pseudomonas sp. CL3.27','species'),(542058,286,'Pseudomonas sp. CL3.28','species'),(542059,286,'Pseudomonas sp. CL3.30','species'),(542060,286,'Pseudomonas sp. CL3.32','species'),(542061,286,'Pseudomonas sp. CL3.5','species'),(542062,286,'Pseudomonas sp. CL3.54','species'),(542063,286,'Pseudomonas sp. CL3.57','species'),(542064,286,'Pseudomonas sp. CL3.58','species'),(542065,286,'Pseudomonas sp. CL3.6','species'),(542066,286,'Pseudomonas sp. CL3.61','species'),(542067,286,'Pseudomonas sp. CL3.65','species'),(542068,286,'Pseudomonas sp. CL3.66','species'),(542069,286,'Pseudomonas sp. CL3.70','species'),(542070,286,'Pseudomonas sp. CL3.71','species'),(542071,286,'Pseudomonas sp. CL3.73','species'),(542072,286,'Pseudomonas sp. CL3.74','species'),(542073,286,'Pseudomonas sp. CL3.78','species'),(542074,286,'Pseudomonas sp. CL3.79','species'),(542075,286,'Pseudomonas sp. CL3.81','species'),(542076,286,'Pseudomonas sp. CL3.82','species'),(542077,286,'Pseudomonas sp. CL3.88','species'),(542078,286,'Pseudomonas sp. CL3.89','species'),(542079,286,'Pseudomonas sp. CL3.93','species'),(542080,286,'Pseudomonas sp. CL3.99','species'),(542081,286,'Pseudomonas sp. CL4.103','species'),(542082,286,'Pseudomonas sp. CL4.105','species'),(542083,286,'Pseudomonas sp. CL4.107','species'),(542084,286,'Pseudomonas sp. CL4.109','species'),(542085,286,'Pseudomonas sp. CL4.112','species'),(542086,286,'Pseudomonas sp. CL4.114','species'),(542087,286,'Pseudomonas sp. CL4.115','species'),(542088,286,'Pseudomonas sp. CL4.116','species'),(542089,286,'Pseudomonas sp. CL4.117','species'),(542090,286,'Pseudomonas sp. CL4.119','species'),(542091,286,'Pseudomonas sp. CL4.122','species'),(542092,286,'Pseudomonas sp. CL4.123','species'),(542093,286,'Pseudomonas sp. CL4.124','species'),(542094,286,'Pseudomonas sp. CL4.125','species'),(542095,286,'Pseudomonas sp. CL4.126','species'),(542096,286,'Pseudomonas sp. CL4.128','species'),(542097,286,'Pseudomonas sp. CL4.129','species'),(542098,286,'Pseudomonas sp. CL4.130','species'),(542099,286,'Pseudomonas sp. CL4.134','species'),(542100,286,'Pseudomonas sp. CL4.135','species'),(542101,286,'Pseudomonas sp. CL4.137','species'),(542102,286,'Pseudomonas sp. CL4.14','species'),(542103,286,'Pseudomonas sp. CL4.145','species'),(542104,286,'Pseudomonas sp. CL4.146','species'),(542105,286,'Pseudomonas sp. CL4.15','species'),(542106,286,'Pseudomonas sp. CL4.16','species'),(542107,286,'Pseudomonas sp. CL4.18','species'),(542108,286,'Pseudomonas sp. CL4.31','species'),(542109,286,'Pseudomonas sp. CL4.33','species'),(542110,286,'Pseudomonas sp. CL4.35','species'),(542111,286,'Pseudomonas sp. CL4.42','species'),(542112,286,'Pseudomonas sp. CL4.45','species'),(542113,286,'Pseudomonas sp. CL4.50','species'),(542114,286,'Pseudomonas sp. CL4.52','species'),(542115,286,'Pseudomonas sp. CL4.55','species'),(542116,286,'Pseudomonas sp. CL4.56','species'),(542117,286,'Pseudomonas sp. CL4.57','species'),(542118,286,'Pseudomonas sp. CL4.60','species'),(542119,286,'Pseudomonas sp. CL4.61','species'),(542120,286,'Pseudomonas sp. CL4.62','species'),(542121,286,'Pseudomonas sp. CL4.70','species'),(542122,286,'Pseudomonas sp. CL4.74','species'),(542123,286,'Pseudomonas sp. CL4.78','species'),(542124,286,'Pseudomonas sp. CL4.81','species'),(542125,286,'Pseudomonas sp. CL4.82','species'),(542126,286,'Pseudomonas sp. CL4.83','species'),(542127,286,'Pseudomonas sp. CL4.88','species'),(542128,286,'Pseudomonas sp. CL4.89','species'),(542129,286,'Pseudomonas sp. CL4.9','species'),(542130,286,'Pseudomonas sp. CL4.90','species'),(542131,286,'Pseudomonas sp. CL4.92','species'),(542132,286,'Pseudomonas sp. CL4.95','species'),(542133,286,'Pseudomonas sp. CL4.97','species'),(542134,286,'Pseudomonas sp. CL4.98','species'),(542135,286,'Pseudomonas sp. CL4.99','species'),(542136,286,'Pseudomonas sp. CL5.45','species'),(542137,286,'Pseudomonas sp. CL7.9','species'),(542138,83618,'Pseudoxanthomonas sp. CL4.142','species'),(542139,379,'Rhizobium sp. BF.54','species'),(542140,379,'Rhizobium sp. BF.9','species'),(542141,379,'Rhizobium sp. CL1.19','species'),(542142,379,'Rhizobium sp. CL1.26','species'),(542143,379,'Rhizobium sp. CL1.30','species'),(542144,379,'Rhizobium sp. CL1.32','species'),(542145,379,'Rhizobium sp. CL1.41','species'),(542146,379,'Rhizobium sp. CL2.23','species'),(542147,379,'Rhizobium sp. CL2.45','species'),(542148,379,'Rhizobium sp. CL3.34','species'),(542149,379,'Rhizobium sp. CL3.36','species'),(542150,379,'Rhizobium sp. CL3.40','species'),(542151,379,'Rhizobium sp. CL3.42','species'),(542152,379,'Rhizobium sp. CL3.50','species'),(542153,379,'Rhizobium sp. CL4.101','species'),(542154,379,'Rhizobium sp. CL4.17','species'),(542155,379,'Rhizobium sp. CL4.19','species'),(542156,379,'Rhizobium sp. CL4.20','species'),(542157,379,'Rhizobium sp. CL4.23','species'),(542158,379,'Rhizobium sp. CL4.24','species'),(542159,379,'Rhizobium sp. CL4.3','species'),(542160,379,'Rhizobium sp. CL4.34','species'),(542161,379,'Rhizobium sp. CL4.38','species'),(542162,379,'Rhizobium sp. CL4.47','species'),(542163,379,'Rhizobium sp. CL4.49','species'),(542164,379,'Rhizobium sp. CL4.6','species'),(542165,379,'Rhizobium sp. CL5.56','species'),(542166,379,'Rhizobium sp. CL7.92','species'),(542167,323620,'Shinella sp. CL1.31','species'),(542168,323620,'Shinella sp. CL2.14','species'),(542169,323620,'Shinella sp. CL2.18','species'),(542170,323620,'Shinella sp. CL2.30','species'),(542171,13687,'Sphingomonas sp. BF.15','species'),(542172,1569,'Sporosarcina sp. BF.130','species'),(542173,1569,'Sporosarcina sp. BF.132','species'),(542174,1569,'Sporosarcina sp. BF.139','species'),(542175,1569,'Sporosarcina sp. BF.150','species'),(542176,1569,'Sporosarcina sp. BF.16','species'),(542177,1569,'Sporosarcina sp. BF.31','species'),(542178,1569,'Sporosarcina sp. BF.37','species'),(542179,1569,'Sporosarcina sp. BF.42','species'),(542180,1569,'Sporosarcina sp. BF.43','species'),(542181,1569,'Sporosarcina sp. BF.45','species'),(542182,1569,'Sporosarcina sp. BF.72','species'),(542183,1569,'Sporosarcina sp. CL1.101','species'),(542184,1569,'Sporosarcina sp. CL1.156','species'),(542185,1569,'Sporosarcina sp. CL1.6','species'),(542186,1569,'Sporosarcina sp. CL1.70','species'),(542187,1569,'Sporosarcina sp. CL2.102','species'),(542188,1569,'Sporosarcina sp. CL2.121','species'),(542189,1569,'Sporosarcina sp. CL2.122','species'),(542190,1569,'Sporosarcina sp. CL2.125','species'),(542191,1569,'Sporosarcina sp. CL2.131','species'),(542192,1569,'Sporosarcina sp. CL2.140','species'),(542193,1569,'Sporosarcina sp. CL2.16','species'),(542194,1569,'Sporosarcina sp. CL2.21','species'),(542195,1569,'Sporosarcina sp. CL2.29','species'),(542196,1569,'Sporosarcina sp. CL2.36','species'),(542197,1569,'Sporosarcina sp. CL2.40','species'),(542198,1569,'Sporosarcina sp. CL2.65','species'),(542199,1569,'Sporosarcina sp. CL2.76','species'),(542200,1569,'Sporosarcina sp. CL2.91','species'),(542201,1569,'Sporosarcina sp. CL2.96','species'),(542202,1569,'Sporosarcina sp. CL3.113','species'),(542203,1569,'Sporosarcina sp. CL3.134','species'),(542204,1569,'Sporosarcina sp. CL3.151','species'),(542205,1569,'Sporosarcina sp. CL3.152','species'),(542206,1569,'Sporosarcina sp. CL3.23','species'),(542207,1569,'Sporosarcina sp. CL3.26','species'),(542208,1569,'Sporosarcina sp. CL3.46','species'),(542209,1569,'Sporosarcina sp. CL3.9','species'),(542210,1569,'Sporosarcina sp. CL3.94','species'),(542211,1569,'Sporosarcina sp. CL3.98','species'),(542212,1569,'Sporosarcina sp. CL4.7','species'),(542213,1569,'Sporosarcina sp. CL4.76','species'),(542214,1569,'Sporosarcina sp. CL4.8','species'),(542215,1569,'Sporosarcina sp. CL5.100','species'),(542216,1569,'Sporosarcina sp. CL5.114','species'),(542217,1569,'Sporosarcina sp. CL5.123','species'),(542218,1569,'Sporosarcina sp. CL5.129','species'),(542219,1569,'Sporosarcina sp. CL5.133','species'),(542220,1569,'Sporosarcina sp. CL5.15','species'),(542221,1569,'Sporosarcina sp. CL5.25','species'),(542222,1569,'Sporosarcina sp. CL5.5','species'),(542223,1569,'Sporosarcina sp. CL5.60','species'),(542224,1569,'Sporosarcina sp. CL5.63','species'),(542225,1569,'Sporosarcina sp. CL5.64','species'),(542226,1569,'Sporosarcina sp. CL5.65','species'),(542227,1569,'Sporosarcina sp. CL5.67','species'),(542228,1569,'Sporosarcina sp. CL5.69','species'),(542229,1569,'Sporosarcina sp. CL5.73','species'),(542230,1569,'Sporosarcina sp. CL5.78','species'),(542231,1569,'Sporosarcina sp. CL5.82','species'),(542232,1569,'Sporosarcina sp. CL5.84','species'),(542233,1569,'Sporosarcina sp. CL5.85','species'),(542234,1569,'Sporosarcina sp. CL5.88','species'),(542235,1569,'Sporosarcina sp. CL5.92','species'),(542236,1569,'Sporosarcina sp. CL5.95','species'),(542237,1569,'Sporosarcina sp. CL6.28','species'),(542238,1569,'Sporosarcina sp. CL6.40','species'),(542239,1569,'Sporosarcina sp. CL6.55','species'),(542240,1569,'Sporosarcina sp. CL6.58','species'),(542241,1569,'Sporosarcina sp. CL6.6','species'),(542242,1569,'Sporosarcina sp. CL6.61','species'),(542243,1569,'Sporosarcina sp. CL6.62','species'),(542244,1569,'Sporosarcina sp. CL6.63','species'),(542245,1569,'Sporosarcina sp. CL7.25','species'),(542246,1569,'Sporosarcina sp. CL7.52','species'),(542247,1569,'Sporosarcina sp. CL7.54','species'),(542248,1569,'Sporosarcina sp. CL7.55','species'),(542249,1569,'Sporosarcina sp. CL7.57','species'),(542250,1569,'Sporosarcina sp. CL7.58','species'),(542251,1569,'Sporosarcina sp. CL7.59','species'),(542252,1569,'Sporosarcina sp. CL7.60','species'),(542253,1569,'Sporosarcina sp. CL7.63','species'),(542254,1569,'Sporosarcina sp. CL7.64','species'),(542255,1569,'Sporosarcina sp. CL7.65','species'),(542256,1569,'Sporosarcina sp. CL7.81','species'),(542257,1569,'Sporosarcina sp. CL7.87','species'),(542258,48222,'Streptomycineae bacterium CL2.53','species'),(542259,48222,'Streptomycineae bacterium CL4.136','species'),(542260,48222,'Streptomycineae bacterium CL6.31','species'),(542276,34072,'Variovorax sp. CL1.47','species'),(542277,34072,'Variovorax sp. CL2.41','species'),(542278,34072,'Variovorax sp. CL3.101','species'),(542279,34072,'Variovorax sp. CL3.38','species'),(542280,34072,'Variovorax sp. CL3.49','species'),(542281,34072,'Variovorax sp. CL3.51','species'),(542282,34072,'Variovorax sp. CL3.7','species'),(542283,34072,'Variovorax sp. CL4.1','species'),(542284,34072,'Variovorax sp. CL4.26','species'),(542285,34072,'Variovorax sp. CL4.58','species'),(542286,34072,'Variovorax sp. CL6.18','species'),(542287,338,'Xanthomonas sp. CL1.18','species'),(542288,2370,'Xylella sp. CL3.52','species'),(542289,54066,'Xylophilus sp. BF.93','species'),(542290,629,'Yersinia sp. BF.109','species'),(542291,33976,'Caryophanon sp. CL4.21','species'),(542292,33976,'Caryophanon sp. CL5.94','species'),(542293,33976,'Caryophanon sp. CL6.49','species'),(542294,33976,'Caryophanon sp. CL6.66','species'),(542295,1091,'Chlorobium sp. sy9','species'),(542296,41293,'Acetobacteraceae bacterium WH141','species'),(542297,41293,'Acetobacteraceae bacterium WH144','species'),(542298,41293,'Acetobacteraceae bacterium WH145','species'),(542299,41293,'Acetobacteraceae bacterium WH150','species'),(542300,1078830,'Acidicapsa ligni','species'),(542301,112074,'Acidobacteriaceae bacterium WH123','species'),(542302,112074,'Acidobacteriaceae bacterium WH124','species'),(542303,112074,'Acidobacteriaceae bacterium WH13','species'),(542304,112074,'Acidobacteriaceae bacterium WH146','species'),(542305,112074,'Acidobacteriaceae bacterium WH15','species'),(542306,112074,'Acidobacteriaceae bacterium WH16','species'),(542307,112074,'Acidobacteriaceae bacterium WH17','species'),(542308,112074,'Acidobacteriaceae bacterium WH18','species'),(542309,112074,'Acidobacteriaceae bacterium WH19','species'),(542310,112074,'Acidobacteriaceae bacterium WH21','species'),(542311,32008,'Burkholderia sp. WH10','species'),(542312,32008,'Burkholderia sp. WH11','species'),(542313,32008,'Burkholderia sp. WH12','species'),(542314,32008,'Burkholderia sp. WH14','species'),(542315,32008,'Burkholderia sp. WH148','species'),(542316,32008,'Burkholderia sp. WH20','species'),(542317,32008,'Burkholderia sp. WH22','species'),(542318,32008,'Burkholderia sp. WH24','species'),(542319,32008,'Burkholderia sp. WH25','species'),(542320,32008,'Burkholderia sp. WH26','species'),(542321,32008,'Burkholderia sp. WH8','species'),(542322,81440,'Caulobacteraceae bacterium WH147','species'),(542323,81440,'Caulobacteraceae bacterium WH143','species'),(542324,231454,'Dyella sp. WH3','species'),(542325,231454,'Dyella sp. WH32','species'),(542326,231454,'Dyella sp. WH33','species'),(542327,231454,'Dyella sp. WH34','species'),(542328,231454,'Dyella sp. WH35','species'),(542329,84567,'Pedobacter sp. WH4','species'),(542330,34037,'Rahnella sp. WH28','species'),(542331,34037,'Rahnella sp. WH9','species'),(542332,13687,'Sphingomonas sp. WH29','species'),(542333,13687,'Sphingomonas sp. WH5','species'),(542334,13687,'Sphingomonas sp. WH6','species'),(542335,41296,'Rhodospirillaceae bacterium WH149','species'),(542336,57609,'Xanthomonadaceae bacterium WH1','species'),(542337,57609,'Xanthomonadaceae bacterium WH2','species'),(542338,57609,'Xanthomonadaceae bacterium WH30','species'),(542339,57609,'Xanthomonadaceae bacterium WH37','species'),(542340,57609,'Xanthomonadaceae bacterium WH38','species'),(542341,57609,'Xanthomonadaceae bacterium WH7','species'),(542343,328432,'Adoxophyes orana nucleopolyhedrovirus','species'),(542344,338,'Xanthomonas sp. DSM 1350','species'),(542345,29278,'Promoter probe vector pRR21','species'),(542346,102793,'Influenza A virus (A/rook/Rostov-on-Don/26/2007(H5N1))','no rank'),(542347,95882,'uncultured Chroococcales cyanobacterium HF070_14_C03','species'),(542348,95882,'uncultured Chroococcales cyanobacterium HF200_35_B2','species'),(542349,97825,'uncultured Rickettsiales bacterium ANIW_[384]093M11','species'),(542350,97825,'uncultured Rickettsiales bacterium ANIW_[384]097M14','species'),(542351,97825,'uncultured Rickettsiales bacterium ANIW_[384]133G03','species'),(542352,97825,'uncultured Rickettsiales bacterium ANIW_[384]133I24','species'),(542353,97825,'uncultured Rickettsiales bacterium ANIW_[384]137B17','species'),(542354,97825,'uncultured Rickettsiales bacterium ANIW_[384]141E02','species'),(542355,97825,'uncultured Rickettsiales bacterium ANIW_[384]141F21','species'),(542356,97825,'uncultured Rickettsiales bacterium ANIW_[384]141I21','species'),(542357,97825,'uncultured Rickettsiales bacterium HF4000_[384]001A02','species'),(542358,97825,'uncultured Rickettsiales bacterium HF4000_[384]001B09','species'),(542359,97825,'uncultured Rickettsiales bacterium HF4000_[384]001L24','species'),(542360,97825,'uncultured Rickettsiales bacterium HF4000_[384]001N02','species'),(542361,97825,'uncultured Rickettsiales bacterium HF4000_[384]005D21','species'),(542362,97825,'uncultured Rickettsiales bacterium HF4000_[384]005H07','species'),(542363,97825,'uncultured Rickettsiales bacterium HF4000_[384]005I08','species'),(542364,97825,'uncultured Rickettsiales bacterium HF4000_[384]005K23','species'),(542365,97825,'uncultured Rickettsiales bacterium HF4000_[384]006O13','species'),(542366,97825,'uncultured Rickettsiales bacterium HF4000_[384]007D16','species'),(542367,97825,'uncultured Rickettsiales bacterium HF4000_[384]007I05','species'),(542368,97825,'uncultured Rickettsiales bacterium HF4000_[384]008B14','species'),(542369,97825,'uncultured Rickettsiales bacterium HF4000_[384]008O02','species'),(542370,97825,'uncultured Rickettsiales bacterium HF4000_[384]009A22','species'),(542371,97825,'uncultured Rickettsiales bacterium HF4000_[384]009C18','species'),(542372,97825,'uncultured Rickettsiales bacterium HF4000_[384]009G21','species'),(542373,97825,'uncultured Rickettsiales bacterium HF4000_[384]009L19','species'),(542374,97825,'uncultured Rickettsiales bacterium HF4000_[384]010I05','species'),(542375,97825,'uncultured Rickettsiales bacterium HF4000_[384]010L19','species'),(542376,95547,'Tortoise herpesvirus Allmi1','no rank'),(542377,48479,'uncultured bacterium 2.6_A9','species'),(542378,48479,'uncultured bacterium 2.6_D6','species'),(542379,48479,'uncultured bacterium 2.9_H7','species'),(542380,48479,'uncultured bacterium 2.9_H8','species'),(542381,48479,'uncultured bacterium AD248-D7-1A','species'),(542382,48479,'uncultured bacterium APKI441','species'),(542383,48479,'uncultured bacterium ARCTIC02_G_04','species'),(542384,48479,'uncultured bacterium ARCTIC03_F_03','species'),(542385,48479,'uncultured bacterium ARCTIC04_F_10','species'),(542386,48479,'uncultured bacterium ARCTIC04_G_05','species'),(542387,48479,'uncultured bacterium ARCTIC06_E_09','species'),(542388,48479,'uncultured bacterium ARCTIC06_H_11','species'),(542389,48479,'uncultured bacterium ARCTIC07_E_02','species'),(542390,48479,'uncultured bacterium ARCTIC08_C_07','species'),(542391,48479,'uncultured bacterium ARCTIC08_H_02','species'),(542392,48479,'uncultured bacterium ARCTIC09_D_03','species'),(542393,48479,'uncultured bacterium ARCTIC09_D_04','species'),(542394,48479,'uncultured bacterium ARCTIC09_G_06','species'),(542395,48479,'uncultured bacterium ARCTIC09_G_07','species'),(542396,48479,'uncultured bacterium ARCTIC10_A_01','species'),(542397,48479,'uncultured bacterium ARCTIC10_F_05','species'),(542398,48479,'uncultured bacterium ARCTIC11_B_09','species'),(542399,48479,'uncultured bacterium ARCTIC12_D_07','species'),(542400,48479,'uncultured bacterium ARCTIC12_H_4','species'),(542401,48479,'uncultured bacterium ARCTIC13_B_06','species'),(542402,48479,'uncultured bacterium ARCTIC13_E_12','species'),(542403,48479,'uncultured bacterium ARCTIC13_G_06','species'),(542404,48479,'uncultured bacterium ARCTIC14_B_11','species'),(542405,48479,'uncultured bacterium ARCTIC16_F_12','species'),(542406,48479,'uncultured bacterium ARCTIC20_C_09','species'),(542407,48479,'uncultured bacterium ARCTIC21_A_09','species'),(542408,48479,'uncultured bacterium ARCTIC22_F_01','species'),(542409,48479,'uncultured bacterium ARCTIC22_G_02','species'),(542410,48479,'uncultured bacterium ARCTIC23_B_12','species'),(542411,48479,'uncultured bacterium ARCTIC23_C_02','species'),(542412,48479,'uncultured bacterium ARCTIC24_B_12','species'),(542413,48479,'uncultured bacterium ARCTIC24_F_09','species'),(542414,48479,'uncultured bacterium ARCTIC26_B_07','species'),(542415,48479,'uncultured bacterium ARCTIC26_B_09','species'),(542416,48479,'uncultured bacterium ARCTIC26_C_03','species'),(542417,48479,'uncultured bacterium ARCTIC29_C_07','species'),(542418,48479,'uncultured bacterium ARCTIC2_F2','species'),(542419,48479,'uncultured bacterium ARCTIC31_D_06','species'),(542420,48479,'uncultured bacterium ARCTIC31_H_08','species'),(542421,48479,'uncultured bacterium ARCTIC32_A_02','species'),(542422,48479,'uncultured bacterium ARCTIC32_C_08','species'),(542423,48479,'uncultured bacterium ARCTIC32_E_01','species'),(542424,48479,'uncultured bacterium ARCTIC33_F_06','species'),(542425,48479,'uncultured bacterium ARCTIC34_F_09','species'),(542426,48479,'uncultured bacterium ARCTIC36_H4','species'),(542427,48479,'uncultured bacterium ARCTIC37_F_02','species'),(542428,48479,'uncultured bacterium ARCTIC37_F_06','species'),(542429,48479,'uncultured bacterium ARCTIC38_A_01','species'),(542430,48479,'uncultured bacterium ARCTIC38_F_05','species'),(542431,48479,'uncultured bacterium ARCTIC39_A_07','species'),(542432,48479,'uncultured bacterium ARCTIC39_F_11','species'),(542433,48479,'uncultured bacterium ARCTIC40_B_04','species'),(542434,48479,'uncultured bacterium ARCTIC40_D_10','species'),(542435,48479,'uncultured bacterium ARCTIC42_C_05','species'),(542436,48479,'uncultured bacterium ARCTIC42_H_12','species'),(542437,48479,'uncultured bacterium ARCTIC45_G_10','species'),(542438,48479,'uncultured bacterium ARCTIC46_A_12','species'),(542439,48479,'uncultured bacterium ARCTIC47_D_06','species'),(542440,48479,'uncultured bacterium ARCTIC49_D_07','species'),(542441,48479,'uncultured bacterium AZOG20866','species'),(542442,48479,'uncultured bacterium AZOG21036','species'),(542443,48479,'uncultured bacterium DC-33B','species'),(542444,48479,'uncultured bacterium DC-99E','species'),(542445,48479,'uncultured bacterium DELDOXY23','species'),(542446,48479,'uncultured bacterium DELDOXY35','species'),(542447,48479,'uncultured bacterium GRIST01','species'),(542448,48479,'uncultured bacterium GRIST02','species'),(542449,48479,'uncultured bacterium GRIST03','species'),(542450,48479,'uncultured bacterium GRIST04','species'),(542451,48479,'uncultured bacterium GRIST05','species'),(542452,48479,'uncultured bacterium GRIST06','species'),(542453,48479,'uncultured bacterium GRIST07','species'),(542454,48479,'uncultured bacterium GRIST08','species'),(542455,48479,'uncultured bacterium GRIST10','species'),(542456,48479,'uncultured bacterium GRIST11','species'),(542457,48479,'uncultured bacterium GRIST12','species'),(542458,48479,'uncultured bacterium GRIST13','species'),(542459,48479,'uncultured bacterium GRIST14','species'),(542460,48479,'uncultured bacterium GRIST15','species'),(542461,48479,'uncultured bacterium GRIST16','species'),(542462,48479,'uncultured bacterium GRIST17','species'),(542463,48479,'uncultured bacterium GRIST18','species'),(542464,48479,'uncultured bacterium GRIST19','species'),(542465,48479,'uncultured bacterium GRIST20','species'),(542466,48479,'uncultured bacterium GRIST21','species'),(542467,48479,'uncultured bacterium GRIST22','species'),(542468,48479,'uncultured bacterium GRIST23','species'),(542469,48479,'uncultured bacterium GRIST24','species'),(542470,48479,'uncultured bacterium GRIST25','species'),(542471,48479,'uncultured bacterium HF0010_006G12','species'),(542472,48479,'uncultured bacterium HF0010_04H24','species'),(542473,48479,'uncultured bacterium HF0010_05E14','species'),(542474,48479,'uncultured bacterium HF0010_05N09','species'),(542475,48479,'uncultured bacterium HF0010_07B24','species'),(542476,48479,'uncultured bacterium HF0010_08B07','species'),(542477,48479,'uncultured bacterium HF0010_09O16','species'),(542478,48479,'uncultured bacterium HF0010_10C01','species'),(542479,48479,'uncultured bacterium HF0010_10I05','species'),(542480,48479,'uncultured bacterium HF0010_31F02','species'),(542481,48479,'uncultured bacterium HF0070_015G03','species'),(542482,48479,'uncultured bacterium HF0070_01M22','species'),(542483,48479,'uncultured bacterium HF0070_020A02','species'),(542484,48479,'uncultured bacterium HF0070_024C05','species'),(542485,48479,'uncultured bacterium HF0070_02E07','species'),(542486,48479,'uncultured bacterium HF0070_045F09','species'),(542487,48479,'uncultured bacterium HF0070_051F10','species'),(542488,48479,'uncultured bacterium HF0070_052C03','species'),(542489,48479,'uncultured bacterium HF0070_05I22','species'),(542490,48479,'uncultured bacterium HF0070_061A06','species'),(542491,48479,'uncultured bacterium HF0070_068A10','species'),(542492,48479,'uncultured bacterium HF0070_068B11','species'),(542493,48479,'uncultured bacterium HF0070_07E19','species'),(542494,48479,'uncultured bacterium HF0070_15B21','species'),(542495,48479,'uncultured bacterium HF0070_34A12','species'),(542496,48479,'uncultured bacterium HF0070_34E11','species'),(542497,48479,'uncultured bacterium HF0130_05G09','species'),(542498,48479,'uncultured bacterium HF0130_20J24','species'),(542499,48479,'uncultured bacterium HF0200_075C01','species'),(542500,48479,'uncultured bacterium HF0200_075G07','species'),(542501,48479,'uncultured bacterium HF0200_14D13','species'),(542502,340209,'uncultured eukaryote HF0200_37F04','species'),(542503,48479,'uncultured bacterium HF0200_39L23','species'),(542504,48479,'uncultured bacterium HF0500_01L02','species'),(542505,48479,'uncultured bacterium HF0500_03A04','species'),(542506,48479,'uncultured bacterium HF0500_03M05','species'),(542507,48479,'uncultured bacterium HF0500_06B09','species'),(542508,48479,'uncultured bacterium HF0500_072H01','species'),(542509,48479,'uncultured bacterium HF0500_10F10','species'),(542510,48479,'uncultured bacterium HF0500_12O04','species'),(542511,48479,'uncultured bacterium HF0500_16O16','species'),(542512,48479,'uncultured bacterium HF0500_24B12','species'),(542513,48479,'uncultured bacterium HF0500_25A21','species'),(542514,48479,'uncultured bacterium HF0500_31I04','species'),(542515,48479,'uncultured bacterium HF0500_40D21','species'),(542516,48479,'uncultured bacterium HF0770_03O01','species'),(542517,48479,'uncultured bacterium HF0770_08F21','species'),(542518,48479,'uncultured bacterium HF0770_09E03','species'),(542519,48479,'uncultured bacterium HF0770_09N20','species'),(542520,48479,'uncultured bacterium HF0770_09N23','species'),(542521,48479,'uncultured bacterium HF0770_11D24','species'),(542522,48479,'uncultured bacterium HF0770_15G20','species'),(542523,48479,'uncultured bacterium HF0770_19G13','species'),(542524,48479,'uncultured bacterium HF0770_19L13','species'),(542525,48479,'uncultured bacterium HF0770_23K07','species'),(542526,48479,'uncultured bacterium HF0770_27E13','species'),(542527,48479,'uncultured bacterium HF0770_27F21','species'),(542528,48479,'uncultured bacterium HF0770_37D02','species'),(542529,48479,'uncultured bacterium HF0770_42P23','species'),(542530,48479,'uncultured bacterium HF0770_45N15','species'),(542531,48479,'uncultured bacterium HF4000_007E07','species'),(542532,48479,'uncultured bacterium HF4000_007E11','species'),(542533,48479,'uncultured bacterium HF4000_007E13','species'),(542534,48479,'uncultured bacterium HF4000_05M23','species'),(542535,48479,'uncultured bacterium HF4000_16C08','species'),(542536,48479,'uncultured bacterium HF4000_48A13','species'),(542537,48479,'uncultured bacterium HF70_[96]16E7','species'),(542538,48479,'uncultured bacterium HF70_[96]24E12','species'),(542539,48479,'uncultured bacterium HF70_[96]34D2','species'),(542540,48479,'uncultured bacterium HF70_[96]48F7','species'),(542541,48479,'uncultured bacterium JM8_D9','species'),(542542,48479,'uncultured bacterium JM9_B4','species'),(542543,48479,'uncultured bacterium JM9_G5','species'),(542544,48479,'uncultured bacterium OMZ60_02F10','species'),(542545,48479,'uncultured bacterium OMZ60_03B13','species'),(542546,48479,'uncultured bacterium OMZ60_04I09','species'),(542547,48479,'uncultured bacterium OMZ60_05G23','species'),(542548,48479,'uncultured bacterium OMZ60_06B20','species'),(542549,48479,'uncultured bacterium OMZ60_06K24','species'),(542550,48479,'uncultured bacterium OMZ60_08D22','species'),(542551,48479,'uncultured bacterium OMZ60_10K18','species'),(542552,48479,'uncultured bacterium OMZ60_11F1','species'),(542553,48479,'uncultured bacterium OMZ60_11L23','species'),(542554,48479,'uncultured bacterium OMZ60_11M11','species'),(542555,48479,'uncultured bacterium OMZ60_12A13','species'),(542556,48479,'uncultured bacterium OMZ60_13C10','species'),(542557,48479,'uncultured bacterium OMZ60_14B20','species'),(542558,48479,'uncultured bacterium OMZ60_14F6','species'),(542559,48479,'uncultured bacterium OMZ60_17N10','species'),(542560,48479,'uncultured bacterium SAT21-C11-2B','species'),(542561,48479,'uncultured bacterium STA2_11_A_06','species'),(542562,119210,'Influenza A virus (A/swine/Quebec/4001/2005(H3N2))','no rank'),(542563,119210,'Influenza A virus (A/mink/Nova Scotia/1055488/2007(H3N2))','no rank'),(542564,473401,'Bathytoma atractoides','species'),(542565,473401,'Bathytoma carnicolor','species'),(542566,473401,'Bathytoma consors','species'),(542567,473401,'Bathytoma cranaos','species'),(542568,473401,'Bathytoma episoma','species'),(542569,473401,'Bathytoma neocaledonica','species'),(542570,473401,'Bathytoma netrion','species'),(542571,473401,'Bathytoma paratractoides','species'),(542572,473401,'Bathytoma punicea','species'),(542573,473401,'Bathytoma stenos','species'),(542574,473401,'Bathytoma badifasciata','species'),(542575,473401,'Bathytoma sp. NP-2010','species'),(542576,473401,'Bathytoma tippetti','species'),(542577,11520,'Influenza B virus (B/Mbagathi/4820/2007)','no rank'),(542578,11520,'Influenza B virus (B/Mbagathi/4828/2007)','no rank'),(542579,11520,'Influenza B virus (B/Mbagathi/4829/2007)','no rank'),(542580,11520,'Influenza B virus (B/Mbagathi/4832/2007)','no rank'),(542581,114727,'Influenza A virus (A/Kericho/4822/2007(H1N1))','no rank'),(542582,114727,'Influenza A virus (A/Kericho/4831/2007(H1N1))','no rank'),(542583,114727,'Influenza A virus (A/Kisii/4823/2007(H1N1))','no rank'),(542584,114727,'Influenza A virus (A/Kisii/4824/2007(H1N1))','no rank'),(542585,114727,'Influenza A virus (A/Kisii/4839/2007(H1N1))','no rank'),(542586,114727,'Influenza A virus (A/Kisumu/4830/2007(H1N1))','no rank'),(542587,114727,'Influenza A virus (A/Malindi/4835/2007(H1N1))','no rank'),(542588,114727,'Influenza A virus (A/Malindi/4836/2007(H1N1))','no rank'),(542589,114727,'Influenza A virus (A/Malindi/4837/2007(H1N1))','no rank'),(542590,114727,'Influenza A virus (A/Malindi/4838/2007(H1N1))','no rank'),(542591,114727,'Influenza A virus (A/Mbagathi/4819/2007(H1N1))','no rank'),(542592,114727,'Influenza A virus (A/Mbagathi/4825/2007(H1N1))','no rank'),(542593,114727,'Influenza A virus (A/Mbagathi/4826/2007(H1N1))','no rank'),(542594,114727,'Influenza A virus (A/Mbagathi/4827/2007(H1N1))','no rank'),(542595,114727,'Influenza A virus (A/Mbagathi/4833/2007(H1N1))','no rank'),(542596,114727,'Influenza A virus (A/Mbagathi/4834/2007(H1N1))','no rank'),(542597,114727,'Influenza A virus (A/Mbagathi/4840/2007(H1N1))','no rank'),(542598,114727,'Influenza A virus (A/Mbagathi/4841/2007(H1N1))','no rank'),(542599,114727,'Influenza A virus (A/Mbagathi/4844/2007(H1N1))','no rank'),(542600,119210,'Influenza A virus (A/Cheongju/407/2008(H3N2))','no rank'),(542601,119210,'Influenza A virus (A/Cheongju/412/2008(H3N2))','no rank'),(542602,119210,'Influenza A virus (A/Cheongju/471/2008(H3N2))','no rank'),(542603,119210,'Influenza A virus (A/Cheongju/M393/2008(H3N2))','no rank'),(542604,119210,'Influenza A virus (A/Cheongju/M395/2008(H3N2))','no rank'),(542605,119210,'Influenza A virus (A/Cheongju/M398/2008(H3N2))','no rank'),(542606,119221,'Influenza A virus (A/aquatic bird/Korea/w107/2006(H5N3))','no rank'),(542607,119213,'Influenza A virus (A/aquatic bird/Korea/w14/2005(H6N2))','no rank'),(542608,119221,'Influenza A virus (A/aquatic bird/Korea/w16/2005(H5N3))','no rank'),(542609,102800,'Influenza A virus (A/aquatic bird/Korea/w20/2005(H4N6))','no rank'),(542610,102800,'Influenza A virus (A/aquatic bird/Korea/w28/2005(H4N6))','no rank'),(542611,119220,'Influenza A virus (A/aquatic bird/Korea/w54/2005(H5N2))','no rank'),(542612,184009,'Influenza A virus (A/aquatic bird/Korea/w6/2005(H6N8))','no rank'),(542613,119220,'Influenza A virus (A/aquatic bird/Korea/w74/2005(H5N2))','no rank'),(542614,119220,'Influenza A virus (A/aquatic bird/Korea/w79/2005(H5N2))','no rank'),(542615,119220,'Influenza A virus (A/aquatic bird/Korea/w81/2005(H5N2))','no rank'),(542616,119213,'Influenza A virus (A/aquatic bird/Korea/w9/2005(H6N2))','no rank'),(542617,119220,'Influenza A virus (A/aquatic bird/Korea/w96/2005(H5N2))','no rank'),(542618,102796,'Influenza A virus (A/chicken/Korea/02249/2002(H9N2))','no rank'),(542619,102796,'Influenza A virus (A/chicken/Korea/02252/2002(H9N2))','no rank'),(542620,102796,'Influenza A virus (A/chicken/Korea/02311/2002(H9N2))','no rank'),(542621,102796,'Influenza A virus (A/chicken/Korea/03150/2003(H9N2))','no rank'),(542622,102796,'Influenza A virus (A/chicken/Korea/03188/2003(H9N2))','no rank'),(542623,102796,'Influenza A virus (A/chicken/Korea/03236/2003(H9N2))','no rank'),(542624,102796,'Influenza A virus (A/chicken/Korea/04112/04(H9N2))','no rank'),(542626,102796,'Influenza A virus (A/chicken/Korea/04136/04(H9N2))','no rank'),(542627,102796,'Influenza A virus (A/chicken/Korea/04Q19/04(H9N2))','no rank'),(542628,102796,'Influenza A virus (A/chicken/Korea/04Q30/04(H9N2))','no rank'),(542629,119210,'Influenza A virus (A/chicken/Korea/LPM19/2005(H3N2))','no rank'),(542630,102796,'Influenza A virus (A/chicken/Korea/LPM26/2005(H9N2))','no rank'),(542631,102796,'Influenza A virus (A/chicken/Korea/LPM27/2005(H9N2))','no rank'),(542632,102796,'Influenza A virus (A/chicken/Korea/LPM31/2005(H9N2))','no rank'),(542633,102796,'Influenza A virus (A/chicken/Korea/LPM32/2005(H9N2))','no rank'),(542634,102796,'Influenza A virus (A/chicken/Korea/LPM35/2005(H9N2))','no rank'),(542635,102796,'Influenza A virus (A/chicken/Korea/LPM47/2005(H9N2))','no rank'),(542636,102796,'Influenza A virus (A/chicken/Korea/LPM48/2005(H9N2))','no rank'),(542637,102796,'Influenza A virus (A/chicken/Korea/LPM49/2005(H9N2))','no rank'),(542638,102796,'Influenza A virus (A/chicken/Korea/LPM60/2005(H9N2))','no rank'),(542639,102796,'Influenza A virus (A/chicken/Korea/LPM62/2005(H9N2))','no rank'),(542640,102796,'Influenza A virus (A/chicken/Korea/LPM64/2005(H9N2))','no rank'),(542641,102796,'Influenza A virus (A/chicken/Korea/LPM73/2006(H9N2))','no rank'),(542642,102796,'Influenza A virus (A/chicken/Korea/LPM77/2006(H9N2))','no rank'),(542643,102796,'Influenza A virus (A/chicken/Korea/LPM80/2006(H9N2))','no rank'),(542644,102796,'Influenza A virus (A/chicken/Korea/LPM85/2006(H9N2))','no rank'),(542645,102796,'Influenza A virus (A/chicken/Korea/LPM87/2006(H9N2))','no rank'),(542646,102796,'Influenza A virus (A/chicken/Korea/LPM89/2006(H9N2))','no rank'),(542647,102796,'Influenza A virus (A/chicken/Korea/LPM94/2006(H9N2))','no rank'),(542648,102796,'Influenza A virus (A/chicken/Korea/LPM95/2006(H9N2))','no rank'),(542649,119210,'Influenza A virus (A/duck/Korea/LPM16/2004(H3N2))','no rank'),(542650,102796,'Influenza A virus (A/duck/Korea/LPM25/2005(H9N2))','no rank'),(542651,102796,'Influenza A virus (A/duck/Korea/LPM54/2005(H9N2))','no rank'),(542652,228096,'Pythium sp. BP-2008a','species'),(542653,228096,'Pythium sp. BP-2008b','species'),(542654,1006063,'Duck hepatitis virus G','no rank'),(542655,491174,'Heracleum austriacum subsp. siifolium','subspecies'),(542656,40917,'Heracleum elgonense','species'),(542657,40917,'Heracleum grossheimii','species'),(542658,40917,'Heracleum inexpectatum','species'),(542660,40917,'Heracleum orphanidis','species'),(542661,40917,'Heracleum paphlagonicum','species'),(542662,40917,'Heracleum pubescens','species'),(542663,40919,'Heracleum sphondylium subsp. montanum','subspecies'),(542664,40919,'Heracleum sphondylium subsp. orsinii','subspecies'),(542665,40919,'Heracleum sphondylium subsp. pyrenaicum','subspecies'),(542666,40919,'Heracleum sphondylium subsp. sibiricum','subspecies'),(542667,40919,'Heracleum sphondylium subsp. ternatum','subspecies'),(542668,40919,'Heracleum sphondylium subsp. transsilvanicum','subspecies'),(542669,40919,'Heracleum sphondylium subsp. verticillatum','subspecies'),(542670,40917,'Heracleum stevenii','species'),(542671,63014,'Malabaila aurea','species'),(542672,105887,'Aloysia triphylla','species'),(542673,320344,'Lippia origanoides','species'),(542674,86858,'Phyla dulcis','species'),(542675,35492,'Verdigellas','genus'),(542676,542675,'Verdigellas peltata','species'),(542677,78752,'Diuris aff. corymbosa CANB625050','species'),(542678,78752,'Diuris aff. ochroma CANB634123','species'),(542679,78752,'Diuris aff. punctata CANB656698','species'),(542682,78752,'Diuris behrii','species'),(542683,78752,'Diuris brevifolia','species'),(542684,78752,'Diuris byronensis','species'),(542685,78752,'Diuris carinata','species'),(542686,78752,'Diuris concinna','species'),(542687,78752,'Diuris palustris','species'),(542688,78752,'Diuris picta','species'),(542689,78752,'Diuris setacea','species'),(542690,78752,'Diuris venosa','species'),(542691,78752,'Diuris sp. CANB625042','species'),(542693,328567,'Parazoanthid sp. CORSARO72','species'),(542696,328567,'Parazoanthid sp. EBISCO','species'),(542697,328567,'Parazoanthid sp. M2','species'),(542698,328567,'Parazoanthid sp. Mada2','species'),(542699,328567,'Parazoanthid sp. NC2','species'),(542700,328567,'Parazoanthid sp. NC3','species'),(542701,328567,'Parazoanthid sp. Principe','species'),(542702,44924,'Parazoanthus aff. tunicans White','species'),(542703,44924,'Parazoanthus sp. New Caledonia Deep','species'),(542705,44924,'Parazoanthus sp. New Caledonia Shallow','species'),(542708,44924,'Parazoanthus sp. Japan','species'),(542710,328565,'Savalia aff. macaronesica FS-2008','species'),(542714,4441,'Camellia atrothea','species'),(542715,4441,'Camellia bailinshanica','species'),(542716,4441,'Camellia chungkingensis','species'),(542717,4441,'Camellia cordifolia','species'),(542718,4441,'Camellia costei','species'),(542719,4441,'Camellia crapnelliana','species'),(542720,4441,'Camellia delicata','species'),(542721,4441,'Camellia euryoides','species'),(542722,542721,'Camellia euryoides var. nokoensis','varietas'),(542723,4441,'Camellia fluviatilis','species'),(542724,4441,'Camellia forrestii','species'),(542725,4441,'Camellia fraterna','species'),(542726,301147,'Camellia furfuracea var. latipetiolata','varietas'),(542727,4441,'Camellia gauchowensis','species'),(542728,4441,'Camellia gilbertii','species'),(542729,212650,'Camellia grijsii var. shensiensis','varietas'),(542730,4441,'Camellia hengchunensis','species'),(542731,4441,'Camellia hunanica','species'),(542732,4441,'Camellia lawii','species'),(542733,4441,'Camellia leptophylla','species'),(542734,4441,'Camellia longipedicellata','species'),(542735,4441,'Camellia multiperulata','species'),(542736,4441,'Camellia octopetala','species'),(542737,4441,'Camellia omeiensis','species'),(542738,4441,'Camellia pachyandra','species'),(542739,4441,'Camellia parafurfuracea','species'),(542740,4441,'Camellia parvilimba','species'),(542741,4441,'Camellia parvimuricata','species'),(542742,542741,'Camellia parvimuricata var. hupehensis','varietas'),(542743,4441,'Camellia paucipetala','species'),(542744,4441,'Camellia phaeoclada','species'),(542745,4441,'Camellia phanae','species'),(542746,4441,'Camellia piquetiana','species'),(542747,4441,'Camellia pubifurfuracea','species'),(542748,4441,'Camellia pyxidiacea','species'),(542749,542748,'Camellia pyxidiacea var. rubituberculata','varietas'),(542750,4441,'Camellia rhytidocarpa','species'),(542751,4441,'Camellia subacutissima','species'),(542752,4441,'Camellia szechuanensis','species'),(542753,4441,'Camellia tachangensis','species'),(542754,542753,'Camellia tachangensis var. remotiserrata','varietas'),(542755,4441,'Camellia transarisanensis','species'),(542756,4441,'Camellia transnokoensis','species'),(542757,4441,'Camellia waldeniae','species'),(542758,4441,'Camellia weiningensis','species'),(542759,4441,'Camellia wenshanensis','species'),(542761,4441,'Camellia yuhsienensis','species'),(542762,4442,'Camellia sinensis var. sinensis','varietas'),(542764,1883,'Streptomyces baliensis','species'),(542765,481632,'Mytilus sp. ZED-2008','species'),(542766,561108,'Jaminaea angkoriensis','species'),(542767,5052,'Aspergillus sp. ZL-2008','species'),(542768,102793,'Influenza A virus (A/mute swan/Germany/R1359/2007(H5N1))','no rank'),(542769,102793,'Influenza A virus (A/black-necked grebe/Germany/R1393/2007(H5N1))','no rank'),(542770,102793,'Influenza A virus (A/domestic duck/Germany/R1400/2007(H5N1))','no rank'),(542771,102793,'Influenza A virus (A/domestic duck/Germany/R1772/2007(H5N1))','no rank'),(542772,102793,'Influenza A virus (A/domestic duck/Germany/R1779/2007(H5N1))','no rank'),(542773,102793,'Influenza A virus (A/domestic duck/Germany/R2048/2007(H5N1))','no rank'),(542774,146915,'Cyrtopodion agamuroides','species'),(542776,146915,'Cyrtopodion battalense','species'),(542778,146915,'Cyrtopodion brachykolon','species'),(542780,146915,'Cyrtopodion caspium','species'),(542783,146915,'Cyrtopodion elongatum','species'),(542785,146915,'Cyrtopodion fedtschenkoi','species'),(542787,146915,'Cyrtopodion gastrophole','species'),(542788,146915,'Cyrtopodion heterocercum','species'),(542789,146915,'Cyrtopodion himalayanum','species'),(542791,146915,'Cyrtopodion kachhense','species'),(542793,146915,'Cyrtopodion kohsulaimanai','species'),(542794,146915,'Cyrtopodion lawderanum','species'),(542795,146915,'Cyrtopodion longipes','species'),(542802,146915,'Cyrtopodion rohtasfortai','species'),(542804,146915,'Cyrtopodion sagittiferum','species'),(542805,146915,'Cyrtopodion sistanensis','species'),(542810,94414,'Bunopus crassicauda','species'),(542811,146915,'Cyrtopodion sp. REPT/IRA/904','species'),(542812,129779,'Influenza A virus (A/bufflehead/California/HKWF205/2007(H4N8))','no rank'),(542813,119212,'Influenza A virus (A/ring-necked duck/California/HKWF662/2007(H6N1))','no rank'),(542814,119212,'Influenza A virus (A/northern shoveler/California/HKWF115/2007(H6N1))','no rank'),(542815,129772,'Influenza A virus (A/northern shoveler/California/HKWF611/2007(H11N9))','no rank'),(542816,30167,'Cerataphis sp. Val1010','species'),(542817,184006,'Influenza A virus (A/American wigeon/California/HKWF295/2007(H6N5))','no rank'),(542818,418387,'Influenza A virus (A/American wigeon/California/HKWF450/2007(H4N7))','subspecies'),(542819,33389,'Chromaphis','genus'),(542820,542819,'Chromaphis juglandicola','species'),(542821,51205,'Enyalioides heterolepis','species'),(542822,51205,'Enyalioides microlepis','species'),(542823,51205,'Enyalioides oshaughnessyi','species'),(542824,51205,'Enyalioides palpebralis','species'),(542825,51205,'Enyalioides praestabilis','species'),(542826,51205,'Enyalioides sp. EPN 10306','species'),(542827,9569,'Rhinopithecus','genus'),(542828,114727,'Influenza A virus (A/Luxembourg/421/2008(H1N1))','no rank'),(542829,114727,'Influenza A virus (A/Luxembourg/456/2008(H1N1))','no rank'),(542830,114727,'Influenza A virus (A/Luxembourg/531/2007(H1N1))','no rank'),(542831,29278,'Cloning vector pRG930cm','species'),(542832,70742,'Peronospora effusa','species'),(542833,1358,'Lactococcus lactis subsp. tructae','subspecies'),(542834,29521,'Brachyspira corvi','species'),(542835,10744,'Autographivirinae','subfamily'),(542836,10744,'Picovirinae','subfamily'),(542837,542835,'Sp6likevirus','genus'),(542838,542835,'unassigned Autographivirinae','no rank'),(542840,262014,'Xenopus itombwensis','species'),(542841,506900,'Citellophilus tesquorum altaicus','subspecies'),(542843,8911,'Larus glaucescens x occidentalis','species'),(542846,119214,'Influenza A virus (A/chicken/CT/260413-2/2003(H7N2))','no rank'),(542849,119214,'Influenza A virus (A/chicken/FL/90348-4/2001(H7N2))','no rank'),(542851,119220,'Influenza A virus (A/chicken/NJ/17169/1993(H5N2))','no rank'),(542852,119214,'Influenza A virus (A/chicken/NJ/294508-12/2004(H7N2))','no rank'),(542853,119214,'Influenza A virus (A/chicken/New Jersey/30739-6/2000(H7N2))','no rank'),(542855,119210,'Influenza A virus (A/chicken/NY/11602-12/1998(H3N2))','no rank'),(542856,119220,'Influenza A virus (A/chicken/NY/12004-3/1987(H5N2))','no rank'),(542859,119220,'Influenza A virus (A/chicken/NY/14009/1993(H5N2))','no rank'),(542860,114727,'Influenza A virus (A/chicken/NY/21665-73/1998(H1N1))','no rank'),(542861,119220,'Influenza A virus (A/chicken/NY/51375/2000(H5N2))','no rank'),(542862,119214,'Influenza A virus (A/chicken/NY/8030-2/1997(H7N2))','no rank'),(542863,119214,'Influenza A virus (A/chicken/PA/11767/1997(H7N2))','no rank'),(542864,119214,'Influenza A virus (A/chicken/PA/13552-1/1998(H7N2))','no rank'),(542866,119214,'Influenza A virus (A/chicken/PA/149092-1/2002(H7N2))','no rank'),(542867,119214,'Influenza A virus (A/chicken/PA/19241/1997(H7N2))','no rank'),(542868,119214,'Influenza A virus (A/chicken/PA/7777-1/1997(H7N2))','no rank'),(542869,119214,'Influenza A virus (A/chicken/RI/4328-1/1995(H7N2))','no rank'),(542871,119220,'Influenza A virus (A/duck/NY/186875/2002(H5N2))','no rank'),(542872,232441,'Influenza A virus (A/duck/NY/191255-59/2002(H5N8))','no rank'),(542880,119215,'Influenza A virus (A/duck/PA/143585/2001(H7N3))','no rank'),(542881,140020,'Influenza A virus (A/emu/NY/12716/1994(H5N9))','no rank'),(542882,119220,'Influenza A virus (A/emu/TX/39924/1993(H5N2))','no rank'),(542883,119211,'Influenza A virus (A/environment/NY/19019-6/1998(H3N8))','no rank'),(542884,119214,'Influenza A virus (A/environment/NY/260422-10/2003(H7N2))','no rank'),(542885,119214,'Influenza A virus (A/environmental/NY/268925-10/2003(H7N2))','no rank'),(542886,119214,'Influenza A virus (A/goose/NY/8600-3/1998(H7N2))','no rank'),(542887,119220,'Influenza A virus (A/goose/OH/22911-2/1986(H5N2))','no rank'),(542888,102801,'Influenza A virus (A/green-winged teal/LA/169GW/1988(H10N7))','no rank'),(542889,119214,'Influenza A virus (A/guinea fowl/NJ/119063-8/2001(H7N2))','no rank'),(542890,119210,'Influenza A virus (A/guinea fowl/NJ/8848-18/1998(H3N2))','no rank'),(542891,119214,'Influenza A virus (A/guinea hen/MA/14801-11/2002(H7N2))','no rank'),(542892,114727,'Influenza A virus (A/mallard/Maryland/02-181/2002(H1N1))','no rank'),(542893,114727,'Influenza A virus (A/mallard/Maryland/02-184/2002(H1N1))','no rank'),(542894,114727,'Influenza A virus (A/mallard/Maryland/02-359/2002(H1N1))','no rank'),(542895,114727,'Influenza A virus (A/mallard/Maryland/02-375/2002(H1N1))','no rank'),(542896,129772,'Influenza A virus (A/mallard/Minnesota/107/2000(H11N9))','no rank'),(542897,129772,'Influenza A virus (A/mallard/Minnesota/109/2000(H11N9))','no rank'),(542898,215855,'Influenza A virus (A/mallard/MN/259/1999(H3N6))','no rank'),(542899,136481,'Influenza A virus (A/mallard/Minnesota/280/1999(H3N5))','no rank'),(542900,119210,'Influenza A virus (A/mallard/Minnesota/290/1999(H3N2))','no rank'),(542901,157802,'Influenza A virus (A/mallard/MN/330/1999(H3N1))','no rank'),(542902,157802,'Influenza A virus (A/mallard/MN/351/1999(H3N1))','no rank'),(542903,119210,'Influenza A virus (A/mallard/Minnesota/380/1999(H3N2))','no rank'),(542904,129772,'Influenza A virus (A/mallard/Minnesota/42/2000(H11N9))','no rank'),(542905,215855,'Influenza A virus (A/mallard/MN/515/2000(H3N6))','no rank'),(542906,119210,'Influenza A virus (A/mallard/Minnesota/68/1999(H3N2))','no rank'),(542907,215855,'Influenza A virus (A/mallard/MN/99/2000(H3N6))','no rank'),(542908,119220,'Influenza A virus (A/mallard/WI/42/1975(H5N2))','no rank'),(542909,102801,'Influenza A virus (A/northern shoveler/TX/56/2000(H10N7))','no rank'),(542910,119220,'Influenza A virus (A/pheasant/NJ/1355/1998(H5N2))','no rank'),(542911,215855,'Influenza A virus (A/pintail/Minnesota/479/1999(H3N6))','no rank'),(542912,119214,'Influenza A virus (A/quail/NY/13989-51/1998(H7N2))','no rank'),(542913,119214,'Influenza A virus (A/quail/PA/20304/1998(H7N2))','no rank'),(542914,102801,'Influenza A virus (A/red knot/DE/1587/2001(H10N7))','no rank'),(542915,102801,'Influenza A virus (A/red knot/GA/1721/2001(H10N7))','no rank'),(542916,102801,'Influenza A virus (A/red knot/NJ/1443/2001(H10N7))','no rank'),(542917,119220,'Influenza A virus (A/rhea/TX/39923/1993(H5N2))','no rank'),(542918,142951,'Influenza A virus (A/ruddy turnstone/Delaware/1444/2000(H12N5))','no rank'),(542919,102801,'Influenza A virus (A/ruddy turnstone/DE/1450/2001(H10N7))','no rank'),(542920,102801,'Influenza A virus (A/ruddy turnstone/DE/1529/2001(H10N7))','no rank'),(542921,102801,'Influenza A virus (A/ruddy turnstone/DE/167/2004(H10N7))','no rank'),(542922,102801,'Influenza A virus (A/ruddy turnstone/DE/323/2004(H10N7))','no rank'),(542923,102801,'Influenza A virus (A/ruddy turnstone/NJ/1600/2001(H10N7))','no rank'),(542924,102801,'Influenza A virus (A/ruddy turnstone/NJ/1602/2001(H10N7))','no rank'),(542925,102801,'Influenza A virus (A/ruddy turnstone/NJ/1605/2001(H10N7))','no rank'),(542926,102801,'Influenza A virus (A/ruddy turnstone/NJ/1956/2001(H10N7))','no rank'),(542927,102801,'Influenza A virus (A/ruddy turnstone/NJ/2002/2001(H10N7))','no rank'),(542928,102801,'Influenza A virus (A/ruddy turnstone/NJ/203/2004(H10N7))','no rank'),(542929,102801,'Influenza A virus (A/ruddy turnstone/NJ/238/2004(H10N7))','no rank'),(542930,102801,'Influenza A virus (A/ruddy turnstone/NJ/350/2004(H10N7))','no rank'),(542931,142951,'Influenza A virus (A/ruddy turnstone/New Jersey/581/2000(H12N5))','no rank'),(542932,102801,'Influenza A virus (A/ruddy turnstone/NJ/823/2001(H10N7))','no rank'),(542933,119221,'Influenza A virus (A/turkey/CA/6878/1979(H5N3))','no rank'),(542934,119220,'Influenza A virus (A/turkey/CA/8651-C/2002(H5N2))','no rank'),(542942,114727,'Influenza A virus (A/turkey/IA/10271-3/1990(H1N1))','no rank'),(542943,114727,'Influenza A virus (A/turkey/IA/21089-3/1992(H1N1))','no rank'),(542944,119220,'Influenza A virus (A/turkey/Minnesota/10734-2/1995(H5N2))','no rank'),(542946,119220,'Influenza A virus (A/turkey/Minnesota/3689-1551/1982(H5N2))','no rank'),(542947,119220,'Influenza A virus (A/turkey/Minnesota/40550/1987(H5N2))','no rank'),(542948,114727,'Influenza A virus (A/turkey/MO/21939/1987(H1N1))','no rank'),(542949,114727,'Influenza A virus (A/turkey/SD/7034/1986(H1N1))','no rank'),(542950,119220,'Influenza A virus (A/turkey/TX/1-40-82/1982(H5N2))','no rank'),(542952,119214,'Influenza A virus (A/turkey/VA/158512/2002(H7N2))','no rank'),(542953,119214,'Influenza A virus (A/unknown/NY/ 117932-11/2001(H7N2))','no rank'),(542954,119220,'Influenza A virus (A/unknown/NY/101250-18/2001(H5N2))','no rank'),(542955,119214,'Influenza A virus (A/unknown/NY/120485-5/2001(H7N2))','no rank'),(542956,119214,'Influenza A virus (A/unknown/NY/85161/2000(H7N2))','no rank'),(542957,39780,'Sclerotinia sclerotiorum RNA virus L','species'),(542959,10744,'Bppunalikevirus','genus'),(542960,10744,'Epsilon15likevirus','genus'),(542963,38042,'Adisura parva','species'),(542964,52342,'Australothis volatilis','species'),(542965,38050,'Heliocheilus aberrans','species'),(542966,38050,'Heliocheilus aleurota','species'),(542967,38050,'Heliocheilus cistella','species'),(542968,38050,'Heliocheilus neurota','species'),(542969,38050,'Heliocheilus confertissima','species'),(542970,38050,'Heliocheilus eodora','species'),(542971,38050,'Heliocheilus ferruginosa','species'),(542972,38050,'Heliocheilus flavitincta','species'),(542973,38050,'Heliocheilus ionola','species'),(542974,38050,'Heliocheilus melibaphes','species'),(542976,38050,'Heliocheilus nr. pallida SC-2008','species'),(542977,38050,'Heliocheilus nr. cramboides SC-2008','species'),(542978,38050,'Heliocheilus paradoxus','species'),(542979,38050,'Heliocheilus toralis','species'),(542981,38055,'Heliolonche modicella','species'),(542982,7101,'Heliothis peltigera','species'),(542983,7101,'Heliothis proruptus','species'),(542984,7101,'Heliothis punctifera','species'),(542985,7101,'Heliothis viriplaca','species'),(542987,38057,'Pyrrhia adela','species'),(542988,38059,'Schinia cardui','species'),(542989,38059,'Schinia cognata','species'),(542990,38059,'Schinia felicitata','species'),(542991,38059,'Schinia gaurae','species'),(542992,38059,'Schinia gracilenta','species'),(542993,38059,'Schinia jaguarina','species'),(542994,38059,'Schinia ligeae','species'),(542995,38059,'Schinia miniana','species'),(542996,38059,'Schinia nundina','species'),(542997,38059,'Schinia oleagina','species'),(542998,38059,'Schinia pulchripennis','species'),(542999,38059,'Schinia sanguinea','species'),(543000,38059,'Schinia sueta','species'),(543001,38059,'Schinia tertia','species'),(543002,38059,'Schinia trifascia','species'),(543003,95178,'unclassified Heliothinae','no rank'),(543004,95178,'Erythroecia','genus'),(543005,543004,'Erythroecia suavis','species'),(543006,95178,'Rhodoecia','genus'),(543007,543006,'Rhodoecia aurantiago','species'),(543008,38050,'Heliocheilus sp. SC-2008','species'),(543009,38050,'Heliocheilus albivenata','species'),(543010,3550,'Atriplex littoralis','species'),(543011,169205,'Achyranthes japonica','species'),(543012,212287,'Claoxylon polot','species'),(543014,491174,'Heracleum austriacum subsp. austriacum','subspecies'),(543015,184923,'environmental samples','no rank'),(543016,543015,'uncultured Methylocapsa sp.','species'),(543018,279149,'uncultured Arcicella sp.','species'),(543020,168470,'environmental samples','no rank'),(543021,543020,'uncultured Laribacter sp.','species'),(543022,332248,'environmental samples','no rank'),(543023,543022,'uncultured Truepera sp.','species'),(543024,263066,'environmental samples','no rank'),(543025,543024,'uncultured Malikia sp.','species'),(543026,59282,'environmental samples','no rank'),(543027,543026,'uncultured Blastochloris sp.','species'),(543028,319458,'environmental samples','no rank'),(543029,543028,'uncultured Leadbetterella sp.','species'),(543030,475964,'environmental samples','no rank'),(543031,543030,'uncultured Caldilineaceae bacterium','species'),(543032,296051,'environmental samples','no rank'),(543033,543032,'uncultured Terrimonas sp.','species'),(543034,39840,'environmental samples','no rank'),(543035,543034,'uncultured Desulforhabdus sp.','species'),(543036,168658,'environmental samples','no rank'),(543037,543036,'uncultured Rhodoblastus sp.','species'),(543038,246873,'environmental samples','no rank'),(543039,543038,'uncultured Crocinitomix sp.','species'),(543040,580179,'uncultured Meganema sp.','species'),(543042,332339,'environmental samples','no rank'),(543043,543042,'uncultured Salicola sp.','species'),(543044,104175,'environmental samples','no rank'),(543045,543044,'uncultured Oscillochloris sp.','species'),(543046,869,'environmental samples','no rank'),(543047,543046,'uncultured Dichelobacter sp.','species'),(543048,213223,'environmental samples','no rank'),(543049,543048,'uncultured Geothermobacter sp.','species'),(543050,92944,'environmental samples','no rank'),(543051,543050,'uncultured Ketogulonicigenium sp.','species'),(543052,65047,'environmental samples','no rank'),(543053,543052,'uncultured Mitsuaria sp.','species'),(543054,255725,'environmental samples','no rank'),(543055,543054,'uncultured Rubrobacterineae bacterium','species'),(543056,231683,'environmental samples','no rank'),(543057,543056,'uncultured Saccharospirillum sp.','species'),(543058,32636,'environmental samples','no rank'),(543059,543058,'uncultured Halothermothrix sp.','species'),(543060,48479,'uncultured subdivision 3 bacterium','species'),(543061,111830,'environmental samples','no rank'),(543062,543061,'uncultured Defluviicoccus sp.','species'),(543064,183669,'environmental samples','no rank'),(543065,543064,'uncultured Macromonas sp.','species'),(543066,219181,'environmental samples','no rank'),(543067,543066,'uncultured Ottowia sp.','species'),(543068,62104,'uncultured Flavimonas sp.','species'),(543069,51194,'environmental samples','no rank'),(543070,543069,'uncultured Desulfofustis sp.','species'),(543071,336277,'environmental samples','no rank'),(543072,543071,'uncultured Roseicyclus sp.','species'),(543073,227873,'environmental samples','no rank'),(543074,543073,'uncultured Pannonibacter sp.','species'),(543075,271087,'environmental samples','no rank'),(543076,543075,'uncultured Geopsychrobacter sp.','species'),(543077,295418,'environmental samples','no rank'),(543078,543077,'uncultured Rubellimicrobium sp.','species'),(543079,153027,'environmental samples','no rank'),(543080,543079,'uncultured Desulforegula sp.','species'),(543081,34093,'environmental samples','no rank'),(543082,543081,'uncultured Simkania sp.','species'),(543083,154346,'environmental samples','no rank'),(543084,543083,'uncultured Thiorhodospira sp.','species'),(543087,290180,'environmental samples','no rank'),(543088,543087,'uncultured Roseivirga sp.','species'),(543090,81894,'environmental samples','no rank'),(543091,543090,'uncultured Prosthecomicrobium sp.','species'),(543092,85008,'environmental samples','no rank'),(543093,543092,'uncultured Micromonosporineae bacterium','species'),(543095,241192,'environmental samples','no rank'),(543096,543095,'uncultured Thermodesulfatator sp.','species'),(543097,323620,'environmental samples','no rank'),(543098,543097,'uncultured Shinella sp.','species'),(543099,118004,'environmental samples','no rank'),(543100,543099,'uncultured Chrysiogenes sp.','species'),(543101,244364,'environmental samples','no rank'),(543102,543101,'uncultured Methylohalobius sp.','species'),(543103,206664,'environmental samples','no rank'),(543104,543103,'uncultured Desulfonauticus sp.','species'),(543105,34023,'environmental samples','no rank'),(543106,543105,'uncultured Rhodocista sp.','species'),(543107,202949,'environmental samples','no rank'),(543108,543107,'uncultured Thermanaeromonas sp.','species'),(543109,133193,'environmental samples','no rank'),(543110,543109,'uncultured Alkalilimnicola sp.','species'),(543111,317574,'environmental samples','no rank'),(543112,543111,'uncultured Methylothermus sp.','species'),(543113,307628,'environmental samples','no rank'),(543114,543113,'uncultured Petrimonas sp.','species'),(543115,89342,'environmental samples','no rank'),(543116,543115,'uncultured Desulfocella sp.','species'),(543117,70992,'environmental samples','no rank'),(543118,543117,'uncultured Flexithrix sp.','species'),(543119,332612,'uncultured Candidatus Xenohaliotis sp.','species'),(543120,69474,'environmental samples','no rank'),(543121,543120,'uncultured Orientia sp.','species'),(543122,165812,'environmental samples','no rank'),(543123,543122,'uncultured Sporanaerobacter sp.','species'),(543124,2723,'environmental samples','no rank'),(543125,543124,'uncultured Hirschia sp.','species'),(543126,84404,'environmental samples','no rank'),(543127,543126,'uncultured Hippea sp.','species'),(543128,1386,'Bacillus sp. 41','species'),(543129,1386,'Bacillus sp. II','species'),(543130,1386,'Bacillus sp. XI','species'),(543131,53452,'environmental samples','no rank'),(543132,543131,'uncultured Lamprocystis sp.','species'),(543133,145557,'Eua expansa','species'),(543134,145557,'Eua globosa','species'),(543135,145557,'Eua montana','species'),(543136,145553,'Partula aurantia','species'),(543137,145553,'Partula exigua','species'),(543138,149955,'Partula mirabilis propinqua','subspecies'),(543139,145553,'Partula sp. TL-2008','species'),(543140,145554,'Partula suturalis dendroica','subspecies'),(543141,145554,'Partula suturalis strigosa','subspecies'),(543142,145554,'Partula suturalis vexillum','subspecies'),(543143,149960,'Partula taeniata elongata','subspecies'),(543144,149960,'Partula taeniata nucleola','subspecies'),(543145,149960,'Partula taeniata simulans','subspecies'),(543146,145555,'Samoana burchi','species'),(543147,145555,'Samoana diaphana','species'),(543148,102793,'Influenza A virus (A/chicken/Germany/R3234/2007(H5N1))','no rank'),(543149,102793,'Influenza A virus (A/chicken/Germany/R3272/2006(H5N1))','no rank'),(543150,102793,'Influenza A virus (A/chicken/Germany/R3272/2007(H5N1))','no rank'),(543151,102793,'Influenza A virus (A/chicken/Germany/R3294/2007(H5N1))','no rank'),(543152,196894,'Mycobacterium phage Nigel','species'),(543153,196894,'Mycobacterium phage Predator','species'),(543154,119210,'Influenza A virus (A/Sendai-H/036/2006(H3N2))','no rank'),(543155,119210,'Influenza A virus (A/Sendai-H/061/2006(H3N2))','no rank'),(543156,119210,'Influenza A virus (A/Sendai-H/116/2006(H3N2))','no rank'),(543157,119210,'Influenza A virus (A/Sendai-H/125/2006(H3N2))','no rank'),(543158,119210,'Influenza A virus (A/Sendai-H/F013/2006(H3N2))','no rank'),(543159,119210,'Influenza A virus (A/Sendai-H/198/2006(H3N2))','no rank'),(543160,119210,'Influenza A virus (A/Sendai-H/204/2006(H3N2))','no rank'),(543161,119210,'Influenza A virus (A/Sendai-H/213/2006(H3N2))','no rank'),(543162,119210,'Influenza A virus (A/Sendai-H/219/2006(H3N2))','no rank'),(543163,119210,'Influenza A virus (A/Sendai-H/227/2006(H3N2))','no rank'),(543164,119210,'Influenza A virus (A/Sendai-H/274/2006(H3N2))','no rank'),(543165,119210,'Influenza A virus (A/Sendai-H/284/2006(H3N2))','no rank'),(543166,119210,'Influenza A virus (A/Sendai-H/F019/2006(H3N2))','no rank'),(543167,119210,'Influenza A virus (A/Sendai-H/324/2006(H3N2))','no rank'),(543168,119210,'Influenza A virus (A/Sendai-H/334/2006(H3N2))','no rank'),(543169,119210,'Influenza A virus (A/Sendai-H/351/2006(H3N2))','no rank'),(543170,119210,'Influenza A virus (A/Sendai-H/F035/2006(H3N2))','no rank'),(543171,119210,'Influenza A virus (A/Sendai-H/F027/2006(H3N2))','no rank'),(543172,119210,'Influenza A virus (A/Sendai-H/342/2006(H3N2))','no rank'),(543173,119210,'Influenza A virus (A/Sendai-H/442/2006(H3N2))','no rank'),(543174,119210,'Influenza A virus (A/Sendai-H/451/2006(H3N2))','no rank'),(543175,119210,'Influenza A virus (A/Sendai-H/523/2006(H3N2))','no rank'),(543176,119210,'Influenza A virus (A/Sendai-H/530/2006(H3N2))','no rank'),(543177,119210,'Influenza A virus (A/Sendai-H/545/2006(H3N2))','no rank'),(543178,119210,'Influenza A virus (A/Sendai-H/630/2006(H3N2))','no rank'),(543179,119210,'Influenza A virus (A/Sendai-H/656/2006(H3N2))','no rank'),(543180,119210,'Influenza A virus (A/Sendai-H/666/2006(H3N2))','no rank'),(543181,119210,'Influenza A virus (A/Sendai-H/709/2006(H3N2))','no rank'),(543182,119210,'Influenza A virus (A/Sendai-H/F273/2006(H3N2))','no rank'),(543183,119210,'Influenza A virus (A/Sendai-H/F355/2006(H3N2))','no rank'),(543184,119210,'Influenza A virus (A/Sendai-H/080/2007(H3N2))','no rank'),(543185,119210,'Influenza A virus (A/Sendai-H/F072/2007(H3N2))','no rank'),(543186,119210,'Influenza A virus (A/Sendai-H/F116/2007(H3N2))','no rank'),(543187,119210,'Influenza A virus (A/Sendai-H/F133/2007(H3N2))','no rank'),(543188,119210,'Influenza A virus (A/Sendai-H/226/2007(H3N2))','no rank'),(543189,119210,'Influenza A virus (A/Sendai-H/F260/2007(H3N2))','no rank'),(543190,119210,'Influenza A virus (A/Sendai-H/F277/2007(H3N2))','no rank'),(543191,119210,'Influenza A virus (A/Sendai-H/F311/2007(H3N2))','no rank'),(543192,119210,'Influenza A virus (A/Sendai-H/F361/2007(H3N2))','no rank'),(543193,119210,'Influenza A virus (A/Sendai-H/F376/2007(H3N2))','no rank'),(543194,119210,'Influenza A virus (A/Sendai-H/F291/2007(H3N2))','no rank'),(543195,119210,'Influenza A virus (A/Sendai-H/F424/2007(H3N2))','no rank'),(543196,119210,'Influenza A virus (A/Sendai-H/328/2007(H3N2))','no rank'),(543197,119210,'Influenza A virus (A/Sendai-H/F331/2007(H3N2))','no rank'),(543198,119210,'Influenza A virus (A/Sendai-H/349/2007(H3N2))','no rank'),(543199,119210,'Influenza A virus (A/Sendai-H/167/2007(H3N2))','no rank'),(543200,119210,'Influenza A virus (A/Sendai-H/497/2007(H3N2))','no rank'),(543201,119210,'Influenza A virus (A/Sendai-H/505/2007(H3N2))','no rank'),(543202,119210,'Influenza A virus (A/Sendai-H/590/2007(H3N2))','no rank'),(543203,119210,'Influenza A virus (A/Sendai-H/606/2007(H3N2))','no rank'),(543204,119210,'Influenza A virus (A/Sendai-H/763/2007(H3N2))','no rank'),(543205,119210,'Influenza A virus (A/Sendai-H/774/2007(H3N2))','no rank'),(543206,119210,'Influenza A virus (A/Sendai-H/799/2007(H3N2))','no rank'),(543207,119210,'Influenza A virus (A/Sendai-H/F642/2007(H3N2))','no rank'),(543208,119210,'Influenza A virus (A/Sendai-H/914/2007(H3N2))','no rank'),(543209,119210,'Influenza A virus (A/Sendai-H/960/2007(H3N2))','no rank'),(543210,119210,'Influenza A virus (A/Sendai-H/041/2006(H3N2))','no rank'),(543211,119210,'Influenza A virus (A/Sendai-H/F005/2006(H3N2))','no rank'),(543212,119210,'Influenza A virus (A/Sendai-H/132/2006(H3N2))','no rank'),(543213,119210,'Influenza A virus (A/Sendai-H/401/2006(H3N2))','no rank'),(543214,119210,'Influenza A virus (A/Sendai-H/115/2007(H3N2))','no rank'),(543215,119210,'Influenza A virus (A/Sendai-H/F093/2007(H3N2))','no rank'),(543216,119210,'Influenza A virus (A/Sendai-H/F150/2007(H3N2))','no rank'),(543217,119210,'Influenza A virus (A/Sendai-H/F193/2007(H3N2))','no rank'),(543218,119210,'Influenza A virus (A/Sendai-H/271/2007(H3N2))','no rank'),(543219,119210,'Influenza A virus (A/Sendai-H/441/2007(H3N2))','no rank'),(543221,240396,'Meristogenys dyscritus','species'),(543222,110315,'unclassified Monocystis','no rank'),(543235,543222,'Monocystis sp. 10_03','species'),(543236,543222,'Monocystis sp. T2_01','species'),(543237,543222,'Monocystis sp. T2_02','species'),(543238,543222,'Monocystis sp. T2_03','species'),(543239,543222,'Monocystis sp. T2_04','species'),(543240,543222,'Monocystis sp. T2_05','species'),(543241,543222,'Monocystis sp. T2_07','species'),(543242,543222,'Monocystis sp. T2_09','species'),(543243,543222,'Monocystis sp. T2_12','species'),(543244,543222,'Monocystis sp. T2_13','species'),(543245,543222,'Monocystis sp. T2_20','species'),(543246,543222,'Monocystis sp. T2_22','species'),(543247,543222,'Monocystis sp. T3_02','species'),(543248,543222,'Monocystis sp. T3_08','species'),(543249,543222,'Monocystis sp. T3_14','species'),(543250,543222,'Monocystis sp. T3_16','species'),(543251,543222,'Monocystis sp. T3_18','species'),(543252,543222,'Monocystis sp. T3_19','species'),(543253,543222,'Monocystis sp. T3_21','species'),(543254,543222,'Monocystis sp. T3_22','species'),(543255,543222,'Monocystis sp. R1_02','species'),(543256,543222,'Monocystis sp. R1_04','species'),(543257,543222,'Monocystis sp. R1_05','species'),(543258,543222,'Monocystis sp. R1_06','species'),(543259,543222,'Monocystis sp. R1_07','species'),(543260,543222,'Monocystis sp. R1_08','species'),(543261,543222,'Monocystis sp. R1_11','species'),(543262,543222,'Monocystis sp. R1_12','species'),(543263,543222,'Monocystis sp. R1_15','species'),(543264,543222,'Monocystis sp. R1_16','species'),(543265,543222,'Monocystis sp. R1_20','species'),(543266,543222,'Monocystis sp. R1_22','species'),(543267,543222,'Monocystis sp. C1_02','species'),(543268,543222,'Monocystis sp. C1_03','species'),(543269,543222,'Monocystis sp. C1_06','species'),(543270,543222,'Monocystis sp. C1_07','species'),(543271,543222,'Monocystis sp. C1_08','species'),(543272,543222,'Monocystis sp. C1_09','species'),(543273,543222,'Monocystis sp. C1_12','species'),(543274,543222,'Monocystis sp. C1_17','species'),(543275,543222,'Monocystis sp. C1_19','species'),(543276,418110,'Plasmodium globularis','species'),(543277,59753,'Alcanivorax sp. EZ46','species'),(543278,226,'Alteromonas sp. EZ42','species'),(543279,226,'Alteromonas sp. EZ45','species'),(543280,2742,'Marinobacter sp. EZ44','species'),(543281,13687,'Sphingomonas sp. EZ41','species'),(543282,418110,'Plasmodium megaglobularis','species'),(543283,61432,'Flavobacteriaceae bacterium EZ40','species'),(543284,77521,'Haemoproteus vacuolatus','species'),(543285,530139,'Cyanomitra olivacea','species'),(543286,114295,'Rickettsia endosymbiont of Macrosiphum euphorbiae','species'),(543287,5600,'Phialophora sp. IFM 56398','species'),(543288,53455,'Propionibacterineae bacterium DS04','species'),(543289,1003877,'Papuasicyos','genus'),(543290,543289,'Papuasicyos papuanus','species'),(543295,7796,'Squalus sp. zpl 00004','species'),(543296,7811,'Mustelus sp. zpl 00010','species'),(543297,7811,'Mustelus sp. zpl 00019','species'),(543298,7811,'Mustelus sp. zpl 00031','species'),(543299,7811,'Mustelus sp. zpl 00058','species'),(543300,7811,'Mustelus sp. zpl 00064','species'),(543301,490043,'Norovirus oyster/GII/QingDao/CS327/China/2008','no rank'),(543302,405212,'Alicyclobacillus acidocaldarius LAA1','no rank'),(543303,490043,'Norovirus ark clam/GII/YanTai/ZY319/China/2008','no rank'),(543304,490043,'Norovirus clam/GII/WeiHai/SD279/China/2008','no rank'),(543305,490043,'Norovirus razor clam/GII/LaiZhou/LZ271/China/2008','no rank'),(543306,490043,'Norovirus scallop/GII/RiZhao/RZ276/China/2008','no rank'),(543307,662,'Vibrio sp. QY103','species'),(543308,286,'Pseudomonas sp. USTB-04','species'),(543309,67555,'Rhinichthys evermanni','species'),(543310,538999,'Clostridiales Family XI. Incertae Sedis','family'),(543311,543310,'Parvimonas','genus'),(543313,538999,'Clostridiales Family XII. Incertae Sedis','family'),(543314,538999,'Clostridiales Family XIII. Incertae Sedis','family'),(543315,29278,'Template plasmid pCLF3','species'),(543316,29278,'Template plasmid pCLF4','species'),(543317,538999,'Clostridiales Family XIV. Incertae Sedis','family'),(543319,286,'Pseudomonas sp. 3(2008)','species'),(543320,58501,'Canthium aff. confertum Maxwell 77-128','species'),(543321,58501,'Canthium sp. 1 Eriksson et al. 1020','species'),(543322,58501,'Canthium sp. 2 Karehed et al. 210','species'),(543323,58501,'Canthium sp. 3 Noyes et al.','species'),(543324,58501,'Canthium sp. 4 Karehed et al. 204','species'),(543325,58501,'Canthium sp. 5 Davis & Rakotonasolo 2576','species'),(543326,58501,'Canthium sp. 6 de Block 1100','species'),(543327,58501,'Canthium sp. 7 Davis 1193','species'),(543328,58501,'Canthium sp. 8 Davis 1020','species'),(543330,258724,'Leroya sp. De Block et al. 1143','species'),(543331,258749,'Peponidium aff. madagascariense Razafimandimbison 480','species'),(543332,258749,'Peponidium sp. 1 Eriksson et al. 1009','species'),(543333,258749,'Peponidium sp. 2 Karehed et al. 260','species'),(543334,258749,'Peponidium sp. 3 Bremer et al. 4046-B46','species'),(543335,258749,'Peponidium sp. 4 Davis 1133','species'),(543336,258749,'Peponidium sp. 5 Davis 1028','species'),(543337,258749,'Peponidium sp. 6 Razafimandimbison & Andrianatoanina 458','species'),(543338,258751,'Pseudopeponidium sp. 1 Karehed et al. 222','species'),(543339,258751,'Pseudopeponidium sp. 2 Razafimandimbison 514','species'),(543340,164463,'Pyrostria sp. 1 Rabenantoandro et al. 770','species'),(543341,164463,'Pyrostria sp. 2 Razafimandimbison & Ravelonarivo 648','species'),(543342,164463,'Pyrostria sp. 3 Eriksson et al. 947','species'),(543343,164463,'Pyrostria sp. 4 Razafimandimbison & Ravelonarivo 594','species'),(543344,164463,'Pyrostria sp. 5 De Block et al. 1117','species'),(543345,164463,'Pyrostria sp. 6 Razafimandimbison et al. 412','species'),(543346,164463,'Pyrostria sp. 7 Razafimandimbison & Andrianatoanina','species'),(543347,538999,'Clostridiales Family XVI. Incertae Sedis','family'),(543348,258749,'Peponidium sp. Razafimandimbison 561','species'),(543349,538999,'Clostridiales Family XVIII. Incertae Sedis','family'),(543350,538999,'Clostridiales Family XIX. Incertae Sedis','family'),(543351,203864,'Cryptosporidium sp. P111','species'),(543352,203864,'Cryptosporidium sp. 30','species'),(543353,94611,'Stiphrornis pyrrholaemus','species'),(543354,258749,'Peponidium sp. SGR-2008','species'),(543355,5324,'Trametes sp. SQ01','species'),(543356,68,'Lysobacter sp. ZLD-29','species'),(543357,1279,'Staphylococcus sp. NR7','species'),(543358,85635,'Common Parthenium witches\'-broom phytoplasma','species'),(543359,98126,'Garrulax taewanus','species'),(543360,286,'Pseudomonas cuatrocienegasensis','species'),(543362,117982,'Palaemon paucidens','species'),(543363,953,'Wolbachia endosymbiont of Oligonychus ununguis','species'),(543364,134626,'uncultured Verrucomicrobiales subdivision 5 bacterium','species'),(543365,543314,'environmental samples','no rank'),(543366,543365,'uncultured Clostridales Family XIII bacterium','species'),(543367,41593,'Jurinea turcica','species'),(543368,41593,'Jurinea tortumensis','species'),(543369,29278,'Cloning vector pGloSensor-10F','species'),(543370,29278,'Cloning vector pGloSensor-10F[TEV]','species'),(543371,68295,'Thermoanaerobacterales Family III. Incertae Sedis','family'),(543372,68295,'Thermoanaerobacterales Family IV. Incertae Sedis','family'),(543378,128959,'Ravinia querula','species'),(543379,29044,'Trichomalopsis sarcophagae','species'),(543382,272199,'Tachinaephagus','genus'),(543383,543382,'Tachinaephagus zealandicus','species'),(543384,162245,'Trichopria','genus'),(543386,953,'Wolbachia endosymbiont of Spalangia slovaca','species'),(543387,114727,'Influenza A virus (A/Luxembourg/109/2008(H1N1))','no rank'),(543388,114727,'Influenza A virus (A/Luxembourg/115/2008(H1N1))','no rank'),(543389,114727,'Influenza A virus (A/Luxembourg/116/2008(H1N1))','no rank'),(543390,114727,'Influenza A virus (A/Luxembourg/120/2008(H1N1))','no rank'),(543391,114727,'Influenza A virus (A/Luxembourg/151/2008(H1N1))','no rank'),(543392,162640,'Afzelia xylocarpa','species'),(543394,65551,'Meiothermus sp. H328','species'),(543395,261154,'Chrysochroa','genus'),(543396,543395,'Chrysochroa fulgidissima','species'),(543397,69574,'Cancellaria cancellata','species'),(543398,219087,'Cymatium parthenopeum','species'),(543399,89433,'Terebra dimidiata','species'),(543400,57614,'Cymbium','genus'),(543401,543400,'Cymbium olla','species'),(543402,128512,'Fusiturris','genus'),(543403,543402,'Fusiturris similis','species'),(543404,286,'Pseudomonas sp. A3(2008b)','species'),(543406,41275,'Brevundimonas sp. E8','species'),(543419,1386,'Bacillus sp. CL1','species'),(543420,1386,'Bacillus sp. CL11','species'),(543421,1386,'Bacillus sp. CL12','species');
INSERT INTO `taxonomy` VALUES (543422,1386,'Bacillus sp. CL3','species'),(543423,1386,'Bacillus sp. CL5','species'),(543424,33986,'Exiguobacterium sp. CL9','species'),(543425,227979,'Jeotgalicoccus sp. CL8','species'),(543426,57493,'Kocuria sp. CL2','species'),(543427,1372,'Planococcus sp. CL4','species'),(543428,286,'Pseudomonas sp. CL7','species'),(543429,1847,'Pseudonocardia sp. CL6','species'),(543430,1279,'Staphylococcus sp. CL10','species'),(543432,576597,'cf. Mitromorpha sp. NP-2008','species'),(543433,114727,'Influenza A virus (A/Luxembourg/152/2008(H1N1))','no rank'),(543434,114727,'Influenza A virus (A/Luxembourg/176/2008(H1N1))','no rank'),(543435,114727,'Influenza A virus (A/Luxembourg/185/2008(H1N1))','no rank'),(543436,114727,'Influenza A virus (A/Luxembourg/189/2008(H1N1))','no rank'),(543437,114727,'Influenza A virus (A/Luxembourg/222/2008(H1N1))','no rank'),(543438,114727,'Influenza A virus (A/Luxembourg/234/2008(H1N1))','no rank'),(543439,114727,'Influenza A virus (A/Luxembourg/249/2008(H1N1))','no rank'),(543440,114727,'Influenza A virus (A/Luxembourg/257/2008(H1N1))','no rank'),(543441,114727,'Influenza A virus (A/Luxembourg/261/2008(H1N1))','no rank'),(543442,114727,'Influenza A virus (A/Luxembourg/279/2008(H1N1))','no rank'),(543443,114727,'Influenza A virus (A/Luxembourg/286/2008(H1N1))','no rank'),(543444,114727,'Influenza A virus (A/Luxembourg/300/2008(H1N1))','no rank'),(543445,114727,'Influenza A virus (A/Luxembourg/360/2008(H1N1))','no rank'),(543446,114727,'Influenza A virus (A/Luxembourg/086/2008(H1N1))','no rank'),(543447,114727,'Influenza A virus (A/Luxembourg/090/2008(H1N1))','no rank'),(543448,114727,'Influenza A virus (A/Luxembourg/098/2008(H1N1))','no rank'),(543449,114727,'Influenza A virus (A/Luxembourg/006/2008(H1N1))','no rank'),(543450,114727,'Influenza A virus (A/Luxembourg/016/2008(H1N1))','no rank'),(543451,114727,'Influenza A virus (A/Luxembourg/019/2008(H1N1))','no rank'),(543452,114727,'Influenza A virus (A/Luxembourg/020/2008(H1N1))','no rank'),(543453,114727,'Influenza A virus (A/Luxembourg/022/2008(H1N1))','no rank'),(543454,114727,'Influenza A virus (A/Luxembourg/100/2008(H1N1))','no rank'),(543455,114727,'Influenza A virus (A/Luxembourg/101/2008(H1N1))','no rank'),(543456,114727,'Influenza A virus (A/Luxembourg/104/2008(H1N1))','no rank'),(543457,114727,'Influenza A virus (A/Luxembourg/1074/2007(H1N1))','no rank'),(543458,114727,'Influenza A virus (A/Luxembourg/1083/2007(H1N1))','no rank'),(543459,114727,'Influenza A virus (A/Luxembourg/108/2008(H1N1))','no rank'),(543460,114727,'Influenza A virus (A/Luxembourg/119/2008(H1N1))','no rank'),(543461,114727,'Influenza A virus (A/Luxembourg/123/2008(H1N1))','no rank'),(543462,114727,'Influenza A virus (A/Luxembourg/137/2008(H1N1))','no rank'),(543463,114727,'Influenza A virus (A/Luxembourg/138/2008(H1N1))','no rank'),(543464,114727,'Influenza A virus (A/Luxembourg/142/2008(H1N1))','no rank'),(543465,114727,'Influenza A virus (A/Luxembourg/091/2008(H1N1))','no rank'),(543466,114727,'Influenza A virus (A/Luxembourg/097/2008(H1N1))','no rank'),(543467,114727,'Influenza A virus (A/Luxembourg/057/2008(H1N1))','no rank'),(543468,114727,'Influenza A virus (A/Luxembourg/059/2008(H1N1))','no rank'),(543469,114727,'Influenza A virus (A/Luxembourg/145/2008(H1N1))','no rank'),(543470,114727,'Influenza A virus (A/Luxembourg/147/2008(H1N1))','no rank'),(543471,114727,'Influenza A virus (A/Luxembourg/030/2008(H1N1))','no rank'),(543472,114727,'Influenza A virus (A/Luxembourg/036/2008(H1N1))','no rank'),(543473,114727,'Influenza A virus (A/Luxembourg/055/2008(H1N1))','no rank'),(543474,114727,'Influenza A virus (A/Luxembourg/056/2008(H1N1))','no rank'),(543475,114727,'Influenza A virus (A/Luxembourg/149/2008(H1N1))','no rank'),(543476,114727,'Influenza A virus (A/Luxembourg/164/2008(H1N1))','no rank'),(543477,114727,'Influenza A virus (A/Luxembourg/150/2008(H1N1))','no rank'),(543478,114727,'Influenza A virus (A/Luxembourg/132/2008(H1N1))','no rank'),(543479,114727,'Influenza A virus (A/Luxembourg/182/2008(H1N1))','no rank'),(543480,114727,'Influenza A virus (A/Luxembourg/187/2008(H1N1))','no rank'),(543481,114727,'Influenza A virus (A/Luxembourg/215/2008(H1N1))','no rank'),(543482,114727,'Influenza A virus (A/Luxembourg/227/2008(H1N1))','no rank'),(543483,114727,'Influenza A virus (A/Luxembourg/265/2008(H1N1))','no rank'),(543484,114727,'Influenza A virus (A/Luxembourg/273/2008(H1N1))','no rank'),(543485,114727,'Influenza A virus (A/Luxembourg/278/2008(H1N1))','no rank'),(543486,114727,'Influenza A virus (A/Luxembourg/285/2008(H1N1))','no rank'),(543487,114727,'Influenza A virus (A/Luxembourg/373/2008(H1N1))','no rank'),(543488,114727,'Influenza A virus (A/Luxembourg/382/2008(H1N1))','no rank'),(543489,114727,'Influenza A virus (A/Luxembourg/402/2008(H1N1))','no rank'),(543490,119210,'Influenza A virus (A/Athens/112/1996(H3N2))','no rank'),(543491,119210,'Influenza A virus (A/Athens/172/2000(H3N2))','no rank'),(543492,119210,'Influenza A virus (A/Athens/220/1998(H3N2))','no rank'),(543493,119210,'Influenza A virus (A/Athens/228/2000(H3N2))','no rank'),(543494,119210,'Influenza A virus (A/Athens/2342/1981(H3N2))','no rank'),(543495,119210,'Influenza A virus (A/Athens/2403/1981(H3N2))','no rank'),(543496,119210,'Influenza A virus (A/Athens/2435/1981(H3N2))','no rank'),(543497,119210,'Influenza A virus (A/Sparti/96/2000(H3N2))','no rank'),(543498,286281,'Influenza A virus (A/gull/Astrakhan/1314/1979(H13N2))','no rank'),(543499,286281,'Influenza A virus (A/gull/Astrakhan/176/1986(H13N2))','no rank'),(543500,150171,'Influenza A virus (A/gull/Astrakhan/1818/1998(H13N6))','no rank'),(543501,150171,'Influenza A virus (A/gull/Astrakhan/226/1984(H13N6))','no rank'),(543502,150171,'Influenza A virus (A/gull/Astrakhan/3483/2002(H13N6))','no rank'),(543503,150171,'Influenza A virus (A/gull/Astrakhan/998/1990(H13N6))','no rank'),(543504,208071,'Sylvia cantillans cantillans','subspecies'),(543506,208071,'Sylvia cantillans albistriata','subspecies'),(543507,169640,'Chapeliera','genus'),(543508,543507,'Chapeliera madagascariensis','species'),(543509,169640,'Petitiocodon','genus'),(543510,543509,'Petitiocodon parviflorum','species'),(543511,49384,'Psilanthus lebrunianus','species'),(543512,58438,'Tricalysia crepiniana','species'),(543513,58438,'Tricalysia zambesiaca','species'),(543514,258749,'Peponidium sp. J.R.B.Tosh-2008','species'),(543515,4346,'Rhododendron russatum','species'),(543517,35590,'Henneguya shaharini','species'),(543518,35590,'Henneguya daoudi','species'),(543519,35588,'Myxobolus leptobarbi','species'),(543520,35588,'Myxobolus omari','species'),(543521,35588,'Myxobolus tasikkenyirensis','species'),(543522,35588,'Myxobolus csabai','species'),(543523,35588,'Myxobolus terengganuensis','species'),(543524,35588,'Myxobolus dykovae','species'),(543525,89725,'Thelohanellus zahrahae','species'),(543526,62320,'Haloterrigena turkmenica DSM 5511','no rank'),(543527,35753,'Dactylosporangium variesporum','species'),(543528,102796,'Influenza A virus (A/chicken/Henan/L1/2008(H9N2))','no rank'),(543529,102796,'Influenza A virus (A/chicken/Henan/L2/2008(H9N2))','no rank'),(543530,102796,'Influenza A virus (A/chicken/Henan/L3/2008(H9N2))','no rank'),(543531,102796,'Influenza A virus (A/chicken/Shandong/L1/2007(H9N2))','no rank'),(543532,102796,'Influenza A virus (A/chicken/Zibo/B1/2008(H9N2))','no rank'),(543533,53335,'Pantoea sp. CWB304','species'),(543534,39780,'Alternaria zinniae dsRNA element','species'),(543535,1883,'Streptomyces sporovirgulis','species'),(543538,46170,'Staphylococcus aureus subsp. aureus CGS00','no rank'),(543539,46170,'Staphylococcus aureus subsp. aureus CGS01','no rank'),(543540,46170,'Staphylococcus aureus subsp. aureus CGS03','no rank'),(543541,1313,'Streptococcus pneumoniae 158','no rank'),(543542,402383,'Uroplatus sikorae sameiti','subspecies'),(543551,357317,'Uroplatus sp. A CMI-2008','species'),(543552,357317,'Uroplatus sp. B CMI-2008','species'),(543553,357317,'Uroplatus sp. C CMI-2008','species'),(543554,357317,'Uroplatus sp. D CMI-2008','species'),(543555,357317,'Uroplatus sp. E CMI-2008','species'),(543556,357317,'Uroplatus sp. F CMI-2008','species'),(543557,357317,'Uroplatus sp. G CMI-2008','species'),(543558,357317,'Uroplatus sp. H CMI-2008','species'),(543559,30600,'Propithecus edwardsi','species'),(543560,30600,'Propithecus candidus','species'),(543561,564289,'tetraploid red crucian carp x Cyprinus carpio','species'),(543562,564289,'Carassius carassius red var. x Cyprinus carpio','species'),(543563,475881,'Alkanna orientalis','species'),(543564,475881,'Alkanna tinctoria','species'),(543565,256474,'Anchusa leptophylla subsp. incana','subspecies'),(543566,79333,'Cryptantha bakeri','species'),(543567,79333,'Cryptantha crassisepala','species'),(543568,79333,'Cryptantha peruviana','species'),(543569,79333,'Cryptantha pterocarya','species'),(543570,21610,'Echium angustifolium','species'),(543572,203739,'Lappula deflexa','species'),(543573,21634,'Lithospermum incisum','species'),(543574,21634,'Lithospermum incrassatum','species'),(543575,21634,'Lithospermum purpurocaeruleum','species'),(543576,192333,'Myosotis sicula','species'),(543577,411249,'Onosma graeca','species'),(543578,411249,'Onosma taurica','species'),(543579,21571,'Paracaryum','genus'),(543580,543579,'Paracaryum lithospermifolium','species'),(543581,192327,'Symphytum armeniacum','species'),(543582,79403,'Tournefortia laurifolia','species'),(543583,45426,'Ascomycota sp. 2-RNK','species'),(543584,45426,'Ascomycota sp. 3-RNK','species'),(543585,89443,'fungal endophyte sp. A15','species'),(543586,89443,'fungal endophyte sp. A16','species'),(543587,89443,'fungal endophyte sp. A8','species'),(543588,105135,'Anaeromyces sp. AF-CTS-BF-3','species'),(543589,4756,'Neocallimastix sp. AF-CTS-BF-2','species'),(543590,50729,'Ampelomyces sp. A10','species'),(543591,5149,'Chaetomium sp. A19','species'),(543592,5506,'Fusarium sp. A2','species'),(543593,96453,'Nodulisporium sp. A4','species'),(543594,37840,'Pestalotiopsis sp. A5','species'),(543595,37991,'Xylaria sp. A3','species'),(543596,37991,'Xylaria sp. A6','species'),(543597,139961,'Chloridium sp. 1-RNK','species'),(543598,422464,'Calosphaeriales sp. ICMP 17422','species'),(543600,65412,'Phaeoacremonium occidentale','species'),(543601,65412,'Phaeoacremonium armeniacum','species'),(543602,42308,'Hypoxylon sp. S10','species'),(543603,40470,'Phellinus sp. P11','species'),(543604,1386,'Bacillus sp. D-S1-14','species'),(543605,1386,'Bacillus sp. H-W-25','species'),(543606,1386,'Bacillus sp. I-S1-20','species'),(543607,1386,'Bacillus sp. I-S1-25','species'),(543608,1386,'Bacillus sp. I-S1-32','species'),(543609,1386,'Bacillus sp. II-S2-10','species'),(543610,1386,'Bacillus sp. Y-A-3','species'),(543611,2745,'Halomonas sp. Y-A-4','species'),(543612,254250,'Isoptericola sp. J-1','species'),(543613,162291,'Planomicrobium sp. I-S2-53','species'),(543614,53246,'Pseudoalteromonas sp. Y-A-2','species'),(543615,929509,'Solitalea koreensis','species'),(543616,22,'Shewanella sp. CC-GIMA-1','species'),(543617,1663,'Arthrobacter sp. S6','species'),(543618,1386,'Bacillus sp. S18','species'),(543619,642,'Aeromonas sp. VET-1','species'),(543620,1663,'Arthrobacter sp. VET-35','species'),(543621,547,'Enterobacter sp. VET-37','species'),(543622,547,'Enterobacter sp. VET-7','species'),(543623,286,'Pseudomonas sp. VET-3','species'),(543624,286,'Pseudomonas sp. VET-4','species'),(543625,286,'Pseudomonas sp. VET-5','species'),(543626,286,'Pseudomonas sp. VET-8','species'),(543627,613,'Serratia sp. VET-2','species'),(543628,613,'Serratia sp. VET-40','species'),(543629,1813,'Amycolatopsis ultiminotia','species'),(543630,1873,'Micromonospora sp. RP-AC27','species'),(543631,1873,'Micromonospora sp. RP-AC28','species'),(543632,1865,'Actinoplanes sp. RP-AC33','species'),(543633,1865,'Actinoplanes sp. RP-AC34','species'),(543634,40685,'Salix gooddingi','species'),(543635,1883,'Streptomyces sp. A00061','species'),(543636,1873,'Micromonospora sp. 8g107','species'),(543637,1883,'Streptomyces sp. 15MN1','species'),(543639,34619,'Dermacentor silvarum','species'),(543640,114728,'Influenza A virus (A/swine/Miyazaki/1/2006(H1N2))','no rank'),(543641,47567,'Contracaecum variegatum','species'),(543642,47567,'Contracaecum bancrofti','species'),(543643,2745,'Halomonas sp. YSSX2','species'),(543644,2745,'Halomonas sp. DY8-1 16S','species'),(543645,49928,'bacterium EV818SWSAP44','species'),(543646,4678,'Allium akaka','species'),(543647,4678,'Allium alaicum','species'),(543648,4678,'Allium alexeianum','species'),(543649,4678,'Allium altissimum','species'),(543650,4678,'Allium arkitense','species'),(543651,4678,'Allium aschersonianum','species'),(543652,4678,'Allium assadii','species'),(543653,4678,'Allium bakhtiaricum','species'),(543654,4678,'Allium brachyscapum','species'),(543655,4678,'Allium breviscapum','species'),(543656,4678,'Allium bucharicum','species'),(543657,4678,'Allium caspium','species'),(543658,543657,'Allium caspium subsp. baissunense','subspecies'),(543659,543657,'Allium caspium subsp. caspium','subspecies'),(543660,4678,'Allium chelotum','species'),(543661,4678,'Allium chitralicum','species'),(543662,4678,'Allium chodsha-bakirganicum','species'),(543663,4678,'Allium chychkanense','species'),(543664,4678,'Allium costatovaginatum','species'),(543665,4678,'Allium cupuliferum','species'),(543666,543665,'Allium cupuliferum subsp. cupuliferum','subspecies'),(543667,4678,'Allium cyrilli','species'),(543668,4678,'Allium dasyphyllum','species'),(543669,4678,'Allium decipiens','species'),(543670,4678,'Allium derderianum','species'),(543671,4678,'Allium dodecadontum','species'),(543672,4678,'Allium elburzense','species'),(543673,4678,'Allium ellisii','species'),(543674,4678,'Allium hamedanense','species'),(543675,4678,'Allium helicophyllum','species'),(543676,4678,'Allium hexaceras','species'),(543677,4678,'Allium hissaricum','species'),(543678,4678,'Allium hollandicum','species'),(543679,4678,'Allium insufficiens','species'),(543680,4678,'Allium intradarvazicum','species'),(543681,4678,'Allium isakulii','species'),(543682,543681,'Allium isakulii subsp. balkhanicum','subspecies'),(543683,543681,'Allium isakulii subsp. subkopetdagense','subspecies'),(543684,70760,'Allium jesdianum subsp. angustitepalum','subspecies'),(543685,70760,'Allium jesdianum subsp. jesdianum','subspecies'),(543686,4678,'Allium koelzii','species'),(543687,4678,'Allium kuhsorkhense','species'),(543688,4678,'Allium lipskyanum','species'),(543689,4678,'Allium majus','species'),(543690,4678,'Allium materculae','species'),(543691,4678,'Allium minutiflorum','species'),(543692,4678,'Allium motor','species'),(543693,4678,'Allium nevskianum','species'),(543694,4678,'Allium orientale','species'),(543695,4678,'Allium pseudobodeanum','species'),(543696,4678,'Allium pseudowinklerianum','species'),(543697,4678,'Allium robustum','species'),(543698,4678,'Allium rosenbachianum','species'),(543699,543698,'Allium rosenbachianum subsp. kwakense','subspecies'),(543700,543698,'Allium rosenbachianum subsp. rosenbachianum','subspecies'),(543701,4678,'Allium rosenorum','species'),(543702,4678,'Allium rothii','species'),(543703,4678,'Allium saposhnikovii','species'),(543704,4678,'Allium saralicum','species'),(543705,4678,'Allium schachimardanicum','species'),(543706,4678,'Allium schugnanicum','species'),(543707,4678,'Allium severtzovioides','species'),(543708,4678,'Allium sewerzowii','species'),(543709,4678,'Allium shelkovnikovii','species'),(543710,4678,'Allium taeniopetalum','species'),(543711,543710,'Allium taeniopetalum subsp. mogoltavicum','subspecies'),(543712,543710,'Allium taeniopetalum subsp. turakulovii','subspecies'),(543713,4678,'Allium tashkenticum','species'),(543714,4678,'Allium trautvetterianum','species'),(543715,4678,'Allium tulipifolium','species'),(543716,4678,'Allium ubipetrense','species'),(543717,4678,'Allium viridulum','species'),(543718,4678,'Allium vvedenskyanum','species'),(543719,4678,'Allium winklerianum','species'),(543720,4678,'Allium zergericum','species'),(543721,39718,'Phasi Charoen virus 1','species'),(543722,45349,'unclassified Edwardsiidae','no rank'),(543723,40685,'Salix aegyptiaca','species'),(543724,40685,'Salix excelsa','species'),(543726,228951,'Geobacillus sp. enrichment culture clone P12','species'),(543727,228951,'Geobacillus sp. enrichment culture clone P13','species'),(543728,34073,'Variovorax paradoxus S110','no rank'),(543729,228951,'Geobacillus sp. enrichment culture clone T25','species'),(543730,218083,'Pantoea sp. enrichment culture clone T18','species'),(543731,218083,'Pantoea sp. enrichment culture clone T7','species'),(543732,267891,'Paramoritella','genus'),(543733,1386,'Bacillus sp. GMTB-C1-2','species'),(543734,1582,'Lactobacillus casei BL23','no rank'),(543736,37919,'Rhodococcus opacus PD630','no rank'),(543737,119856,'Francisella tularensis subsp. tularensis MA00-2987','no rank'),(543738,517,'Bordetella sp. IITR02','species'),(543739,543756,'uncultured Trueperaceae bacterium','species'),(543740,3894,'Sesbania exasperata','species'),(543741,3894,'Sesbania punicea','species'),(543742,3894,'Sesbania sericea','species'),(543743,227713,'uncultured Tremellomycetes','species'),(543744,37463,'Phoma sp. SN-2008','species'),(543745,85996,'Hypocreales sp. SN-2008','species'),(543746,309982,'Pleosporaceae sp. SN-2008','species'),(543747,338724,'Apiosporaceae sp. SN-2008','species'),(543748,310471,'Dothioraceae sp. SN-2008','species'),(543749,316978,'Sclerotiniaceae sp. SN-2008','species'),(543750,127936,'Xylariales sp. SN-2008','species'),(543751,312134,'Mortierellaceae sp. SN-2008','species'),(543752,359652,'Nectriaceae sp. SN-2008','species'),(543753,92845,'Magnaporthaceae sp. SN-2008','species'),(543754,59732,'Chryseobacterium sp. DP2','species'),(543755,310474,'Phyllachoraceae sp. SN-2008','species'),(543756,332247,'environmental samples','no rank'),(543757,1163,'Anabaena sp. 1LT27S02','species'),(543758,1163,'Anabaena sp. 1LT27S03','species'),(543759,1175,'Aphanizomenon sp. 1LT27S05','species'),(543760,1175,'Aphanizomenon sp. 2LT27S10','species'),(543761,167375,'Cyanobium sp. 2LT07S05','species'),(543762,167375,'Cyanobium sp. 2LT12S01','species'),(543763,167375,'Cyanobium sp. 1LT47S01','species'),(543764,47251,'Leptolyngbya sp. 2LT21S03','species'),(543765,47251,'Leptolyngbya sp. 2LT36S02','species'),(543766,1177,'Nostoc sp. 2LT05S03','species'),(543767,1129,'Synechococcus sp. 2LT05S01','species'),(543768,1142,'Synechocystis sp. 2LT05S06','species'),(543769,2759,'Rhizaria','no rank'),(543770,39679,'Arthonia cinnabarina','species'),(543771,39679,'Arthonia didyma','species'),(543772,91476,'Chiodecton natalense','species'),(543773,289249,'Cryptothecia candida','species'),(543774,289273,'Enterographa anguinella','species'),(543775,289273,'Enterographa crassa','species'),(543776,289273,'Enterographa hutchinsiae','species'),(543777,289274,'Erythrodecton granulatum','species'),(543778,91479,'Opegrapha atra','species'),(543779,91479,'Opegrapha bicolor','species'),(543780,91479,'Opegrapha calcarea','species'),(543781,91479,'Opegrapha celtidicola','species'),(543782,91479,'Opegrapha filicina','species'),(543783,91479,'Opegrapha lithyrga','species'),(543784,1010696,'Dimidiographa longissima','species'),(543785,91479,'Opegrapha niveoatra','species'),(543786,91479,'Opegrapha ochrocheila','species'),(543787,91479,'Opegrapha rufescens','species'),(543788,91479,'Opegrapha vermicellifera','species'),(543789,91479,'Opegrapha viridis','species'),(543790,91479,'Opegrapha viridistellata','species'),(543791,91479,'Opegrapha vulgata','species'),(543792,91479,'Opegrapha zonata','species'),(543793,39679,'Arthonia sp. Ertz 7775','species'),(543794,39679,'Arthonia sp. Ertz 9090','species'),(543795,289249,'Cryptothecia sp. Ertz 8472','species'),(543796,289273,'Enterographa sp. Ertz 9770','species'),(543797,40112,'Lecanactis sp. Ertz 4780','species'),(543798,40112,'Lecanactis sp. Ertz 7995','species'),(543799,91479,'Opegrapha cf. viridis Ertz 7807','species'),(543800,459663,'Anabaena aphanizomenoides 1LT27S09','no rank'),(543801,136072,'Anabaena planctonica 2LT27S01','no rank'),(543802,136072,'Anabaena solitaria f. zinserlingii 2LT27S03','no rank'),(543803,84660,'Porcellanella','genus'),(543804,543803,'Porcellanella triloba','species'),(543805,136072,'Anabaena solitaria f. zinserlingii 2LT27S04','no rank'),(543807,212446,'Anabaena sphaerica f. conoidea 2LT27S09','no rank'),(543808,212446,'Anabaena sphaerica f. conoidea 1LT27S01','no rank'),(543809,110103,'Anabaenopsis nadsonii','species'),(543810,543809,'Anabaenopsis nadsonii 2LT27S11','no rank'),(543811,543809,'Anabaenopsis nadsonii 2LT27S06','no rank'),(543812,75695,'Aphanizomenon ovalisporum 2LT27S02','no rank'),(543813,75695,'Aphanizomenon ovalisporum 2LT27S12','no rank'),(543814,75695,'Aphanizomenon ovalisporum 1LT27S04','no rank'),(543815,1121,'Aphanothece minutissima','species'),(543816,543815,'Aphanothece minutissima 2LT34S03','no rank'),(543817,77022,'Cylindrospermopsis raciborskii 1LT32S01','no rank'),(543818,132606,'Limnothrix redekei 2LT25S01','no rank'),(543819,1126,'Microcystis aeruginosa 2LT25S03','no rank'),(543820,1126,'Microcystis aeruginosa 2LT27S08','no rank'),(543821,75561,'Microcystis ichthyoblabe 2LT25S04','no rank'),(543822,75561,'Microcystis ichthyoblabe 2LT25S02','no rank'),(543823,132604,'Planktothrix pseudagardhii 2LT34S02','no rank'),(543824,1142,'Synechocystis aquatilis','species'),(543825,543824,'Synechocystis aquatilis 1LT32S04','no rank'),(543826,270636,'Spirulina major 1LT27S06','no rank'),(543827,281231,'Euphaea decorata','species'),(543828,281231,'Euphaea refulgens','species'),(543829,281231,'Euphaea subcostalis','species'),(543830,281231,'Euphaea yayeyamana','species'),(543831,201018,'Munronia humilis','species'),(543832,201018,'Munronia breviflora','species'),(543833,119210,'Influenza A virus (A/Guangdong/03/2005(H3N2))','no rank'),(543834,102793,'Influenza A virus (A/Azerbaijan/902838/2006(H5N1))','no rank'),(543835,102793,'Influenza A virus (A/chicken/Afghanistan/902764/2006(H5N1))','no rank'),(543836,102793,'Influenza A virus (A/chicken/Iraq/900845/2006(H5N1))','no rank'),(543837,102797,'Influenza A virus (A/domestic poultry/900590/2006)','no rank'),(543838,102793,'Influenza A virus (A/domestic poultry/Egypt/906089/2006(H5N1))','no rank'),(543839,102793,'Influenza A virus (A/duck/Egypt/906608/2006(H5N1))','no rank'),(543840,119218,'Influenza A virus (A/goose/Egypt/905588/2006(H7N7))','no rank'),(543841,102801,'Influenza A virus (A/shoveler/Egypt/900600/2004(H10N7))','no rank'),(543842,102801,'Influenza A virus (A/shoveler/Egypt/900845/2004(H10N7))','no rank'),(543843,119218,'Influenza A virus (A/shoveler/Egypt/909864/2004(H7N7))','no rank'),(543844,102797,'Influenza A virus (A/teal/Egypt/900688/2004(H11))','no rank'),(543845,102801,'Influenza A virus (A/teal/Egypt/912823/2005(H10N7))','no rank'),(543846,102801,'Influenza A virus (A/teal/Egypt/912908/2005(H10N7))','no rank'),(543847,102797,'Influenza A virus (A/yellow-legged gull/Ukraine/912306/2005(H13))','no rank'),(543848,40317,'Trypanosoma sp. 1092','species'),(543849,40317,'Trypanosoma sp. 1100','species'),(543850,40317,'Trypanosoma sp. 1101','species'),(543851,40317,'Trypanosoma sp. 1102','species'),(543852,40317,'Trypanosoma sp. 1119','species'),(543853,40317,'Trypanosoma sp. 1120','species'),(543854,40317,'Trypanosoma sp. 610','species'),(543855,40317,'Trypanosoma sp. 624','species'),(543856,40317,'Trypanosoma sp. 625','species'),(543857,163658,'Ephelota sp. WWS-2008a','species'),(543858,163658,'Ephelota sp. WWS-2008b','species'),(543860,1883,'Streptomyces sp. A7(2008)','species'),(543861,55080,'Brevibacillus sp. FDH1','species'),(543862,528,'Ochrobactrum sp. FDK2','species'),(543863,56271,'Otus capnodes','species'),(543864,56271,'Otus insularis','species'),(543865,56271,'Otus ireneae','species'),(543866,349401,'Megascops koepckeae','species'),(543867,209070,'Otus lettia ussuriensis','subspecies'),(543868,56271,'Otus mayottensis','species'),(543869,56271,'Otus moheliensis','species'),(543870,56271,'Otus pauliani','species'),(543871,56271,'Otus pembaensis','species'),(543872,56271,'Otus senegalensis','species'),(543873,78216,'Glaucidium cuculoides','species'),(543875,56271,'Otus sp. JJF-2008','species'),(543876,291027,'Jatropha leaf curl virus','species'),(543877,361177,'Altererythrobacter sp. MSW-14','species'),(543878,1056,'Thiocapsa sp. JA250','species'),(543880,304503,'Parathelphusa lokaensis','species'),(543881,392769,'Trebouxia sp. TR-9','species'),(543882,547,'Enterobacter sp. MB-1-6-6','species'),(543883,547,'Enterobacter sp. MB-2-2-4','species'),(543884,33882,'Microbacterium sp. MB-1-1-102','species'),(543885,40323,'Stenotrophomonas sp. MB-1-6-5','species'),(543886,1835,'Saccharopolyspora sp. YIM 61095','species'),(543887,58113,'Glycomyces mayteni','species'),(543888,544,'Citrobacter sp. CK3','species'),(543889,547,'Enterobacter sp. EC3','species'),(543890,74385,'Gracilibacillus saliphilus','species'),(543891,285,'Comamonas testosteroni CNB-1','no rank'),(543892,919,'Thiobacillus thiophilus','species'),(543893,231872,'Coelorhachis','genus'),(543894,543893,'Coelorhachis sp. NL567','species'),(543895,494239,'Diaparsis sp. NHM670935','species'),(543896,65256,'Exochus sp. BF000254','species'),(543897,144429,'Paraphylax sp. BF000307','species'),(543898,495741,'Zatypota sp. BF002440','species'),(543899,85629,'Colombian periwinkle phytoplasma','species'),(543900,375548,'Grapevine virus 99B/SdP2/South Africa/2008','species'),(543901,43453,'Caecilia volcani','species'),(543902,118250,'Dermophis parviceps','species'),(543903,264009,'Microcaecilia sp. IWK0128','species'),(543904,264009,'Microcaecilia sp. MAD496','species'),(543905,264008,'Oscaecilia ochrocephala','species'),(543906,29278,'Cloning vector pGHABI3GWG','species'),(543907,29278,'Cloning vector pDEX00','species'),(543908,29278,'Cloning vector pG001','species'),(543909,29278,'Cloning vector pG002','species'),(543910,29278,'Cloning vector pG004','species'),(543911,1386,'Bacillus sp. WA16T4','species'),(543912,44249,'Paenibacillus sp. MA42T4','species'),(543913,33809,'beta proteobacterium CB','species'),(543914,33809,'beta proteobacterium GS','species'),(543915,33809,'beta proteobacterium WW','species'),(543922,8121,'Haplochromis phytophagus','species'),(543923,8121,'Haplochromis polli','species'),(543924,8121,'Haplochromis rudolfianus','species'),(543925,8121,'Haplochromis sp. El Fayoum','species'),(543926,8121,'Haplochromis sp. \'Mburo Black\'','species'),(543928,50811,'Pseudocrenilabrus sp. Lufubu','species'),(543929,50811,'Pseudocrenilabrus sp. Lunzua blue','species'),(543930,50811,'Pseudocrenilabrus sp. Mweru orange','species'),(543931,50811,'Pseudocrenilabrus sp. Olushandja','species'),(543932,311501,'Sargochromis aff. carlottae SK-2008','species'),(543933,64554,'Schwetzochromis neodon','species'),(543935,319058,'unclassified Haplochromini','no rank'),(543936,543935,'Haplochromini sp. \'Lufubu\'','species'),(543937,173087,'Human papillomavirus MM8','species'),(543938,8121,'Haplochromis angustifrons','species'),(543939,552364,'Sputnik virophage','species'),(543940,32439,'Dasyatis say','species'),(543946,32324,'Drosophila micromettleri','species'),(543947,418695,'Melanochlamys cylindrica','species'),(543948,418695,'Melanochlamys lorrainae','species'),(543949,100986,'Aschersonia sp. ARSEF343','species'),(543950,100986,'Aschersonia sp. Jos009','species'),(543951,100986,'Aschersonia sp. Jos64','species'),(543952,100986,'Aschersonia sp. Jos81','species'),(543953,100986,'Aschersonia sp. Jos89','species'),(543954,100986,'Aschersonia sp. Wys29','species'),(543955,100986,'Aschersonia sp. Wys36','species'),(543956,100986,'Aschersonia sp. Wys42','species'),(543957,100986,'Aschersonia sp. Wys43','species'),(543958,100986,'Aschersonia sp. Wys7','species'),(543959,5073,'Penicillium sp. F1','species'),(543960,5073,'Penicillium sp. F23-2','species'),(543961,94354,'Hypselodelphys hirsuta','species'),(543962,94354,'Hypselodelphys poggeana','species'),(543963,94354,'Hypselodelphys scandens','species'),(543964,94354,'Hypselodelphys sp. Ley 125','species'),(543965,4624,'Marantochloa incertifolia','species'),(543966,4624,'Marantochloa mannii','species'),(543967,4624,'Marantochloa microphylla','species'),(543968,4624,'Marantochloa mildbraedii','species'),(543969,4624,'Marantochloa monophylla','species'),(543970,4624,'Marantochloa sp. AL-2008','species'),(543971,210061,'Megaphrynium gabonense','species'),(543972,210061,'Megaphrynium sp. de Koning 4870','species'),(543973,210061,'Megaphrynium trichogynum','species'),(543974,210061,'Megaphrynium velutinum','species'),(543975,94383,'Sarcophrynium prionogonium','species'),(543976,94383,'Sarcophrynium schweinfurthianum','species'),(543977,4620,'Thaumatococcus sp. Ley 179','species'),(543979,216718,'Coridothymus','genus'),(543980,306405,'Thymbra capitata','species'),(543981,316257,'Phlomis fruticosa','species'),(543982,408188,'Triticum monococcum var. pseudoflavescens','varietas'),(543984,49928,'soil bacterium 01G-01','species'),(543985,49928,'soil bacterium 01G-08','species'),(543986,49928,'soil bacterium 01G-09','species'),(543987,49928,'soil bacterium 01G-10','species'),(543988,49928,'soil bacterium 01G-11','species'),(543989,49928,'soil bacterium 01G-12','species'),(543990,49928,'soil bacterium 01G-15','species'),(543991,49928,'soil bacterium 01G-16','species'),(543992,49928,'soil bacterium 02G-01','species'),(543993,49928,'soil bacterium 02G-02','species'),(543994,49928,'soil bacterium 02G-03','species'),(543995,49928,'soil bacterium 02G-04','species'),(543996,49928,'soil bacterium 02G-05','species'),(543997,49928,'soil bacterium 02G-07','species'),(543998,49928,'soil bacterium 02G-08','species'),(543999,49928,'soil bacterium 02G-10','species'),(544000,49928,'soil bacterium 02G-12','species'),(544001,49928,'soil bacterium 02G-13','species'),(544002,49928,'soil bacterium 02G-14','species'),(544003,49928,'soil bacterium 03G-01','species'),(544004,49928,'soil bacterium 03G-02','species'),(544005,49928,'soil bacterium 03G-03','species'),(544006,49928,'soil bacterium 03G-04','species'),(544007,49928,'soil bacterium 03G-06','species'),(544008,49928,'soil bacterium 03G-07','species'),(544009,49928,'soil bacterium 03G-10','species'),(544010,49928,'soil bacterium 03G-11','species'),(544011,49928,'soil bacterium 03G-12','species'),(544012,49928,'soil bacterium 04G-02','species'),(544013,49928,'soil bacterium 04G-03','species'),(544014,49928,'soil bacterium 04G-07','species'),(544015,49928,'soil bacterium 04G-08','species'),(544016,49928,'soil bacterium 04G-11','species'),(544017,49928,'soil bacterium 04G-15','species'),(544018,49928,'soil bacterium 04G-16','species'),(544019,49928,'soil bacterium 05G-02','species'),(544020,49928,'soil bacterium 05G-03','species'),(544021,49928,'soil bacterium 05G-04','species'),(544022,49928,'soil bacterium 05G-05','species'),(544023,49928,'soil bacterium 05G-06','species'),(544024,49928,'soil bacterium 06G-01','species'),(544025,49928,'soil bacterium 06G-02','species'),(544026,49928,'soil bacterium 06G-03','species'),(544027,49928,'soil bacterium 06G-06','species'),(544028,49928,'soil bacterium 06G-07','species'),(544029,49928,'soil bacterium 06G-08','species'),(544030,49928,'soil bacterium 06G-09','species'),(544031,49928,'soil bacterium 06G-10','species'),(544032,49928,'soil bacterium 06G-11','species'),(544033,49928,'soil bacterium 06G-12','species'),(544034,49928,'soil bacterium 06G-13','species'),(544035,49928,'soil bacterium 06G-14','species'),(544036,49928,'soil bacterium 06G-15','species'),(544037,49928,'soil bacterium 06G-16','species'),(544038,49928,'soil bacterium 07G-01','species'),(544039,49928,'soil bacterium 07G-02','species'),(544040,49928,'soil bacterium 07G-04','species'),(544041,49928,'soil bacterium 07G-05','species'),(544042,49928,'soil bacterium 07G-06','species'),(544043,49928,'soil bacterium 07G-07','species'),(544044,49928,'soil bacterium 07G-08','species'),(544045,49928,'soil bacterium 07G-09','species'),(544046,49928,'soil bacterium 07G-10','species'),(544047,49928,'soil bacterium 07G-11','species'),(544048,49928,'soil bacterium 07G-12','species'),(544049,49928,'soil bacterium 07G-14','species'),(544050,49928,'soil bacterium 07G-15','species'),(544051,49928,'soil bacterium 08G-01','species'),(544052,49928,'soil bacterium 08G-02','species'),(544053,49928,'soil bacterium 08G-03','species'),(544054,49928,'soil bacterium 08G-07','species'),(544055,49928,'soil bacterium 08G-08','species'),(544056,49928,'soil bacterium 08G-10','species'),(544057,49928,'soil bacterium 08G-12','species'),(544058,49928,'soil bacterium 08G-13','species'),(544059,49928,'soil bacterium 08G-15','species'),(544060,49928,'soil bacterium 08G-16','species'),(544061,49928,'soil bacterium 09G-01','species'),(544062,49928,'soil bacterium 09G-02','species'),(544063,49928,'soil bacterium 09G-03','species'),(544064,49928,'soil bacterium 09G-06','species'),(544065,49928,'soil bacterium 09G-07','species'),(544066,49928,'soil bacterium 09G-08','species'),(544067,49928,'soil bacterium 09G-11','species'),(544068,49928,'soil bacterium 09G-14','species'),(544069,49928,'soil bacterium 09G-15','species'),(544070,49928,'soil bacterium 10G-04','species'),(544071,49928,'soil bacterium 10G-05','species'),(544072,49928,'soil bacterium 10G-09','species'),(544073,49928,'soil bacterium 10G-10','species'),(544074,49928,'soil bacterium 10G-11','species'),(544075,49928,'soil bacterium 10G-14','species'),(544076,49928,'soil bacterium 10G-16','species'),(544077,49928,'soil bacterium 10V-01','species'),(544078,49928,'soil bacterium 10V-03','species'),(544079,49928,'soil bacterium 10V-04','species'),(544080,49928,'soil bacterium 10V-05','species'),(544081,49928,'soil bacterium 10V-06','species'),(544082,49928,'soil bacterium 10V-07','species'),(544083,49928,'soil bacterium 10V-08','species'),(544084,49928,'soil bacterium 10V-09','species'),(544085,49928,'soil bacterium 10V-10','species'),(544086,49928,'soil bacterium 10V-15','species'),(544087,49928,'soil bacterium 10V-16','species'),(544088,49928,'soil bacterium 11G-01','species'),(544089,49928,'soil bacterium 11G-02','species'),(544090,49928,'soil bacterium 11G-03','species'),(544091,49928,'soil bacterium 11G-04','species'),(544092,49928,'soil bacterium 11G-05','species'),(544093,49928,'soil bacterium 11G-07','species'),(544094,49928,'soil bacterium 11G-08','species'),(544095,49928,'soil bacterium 11G-10','species'),(544096,49928,'soil bacterium 11G-11','species'),(544097,49928,'soil bacterium 11G-15','species'),(544098,49928,'soil bacterium 11G-16','species'),(544099,49928,'soil bacterium 11V-02','species'),(544100,49928,'soil bacterium 11V-03','species'),(544101,49928,'soil bacterium 11V-04','species'),(544102,49928,'soil bacterium 11V-05','species'),(544103,49928,'soil bacterium 11V-07','species'),(544104,49928,'soil bacterium 11V-08','species'),(544105,49928,'soil bacterium 11V-09','species'),(544106,49928,'soil bacterium 11V-10','species'),(544107,49928,'soil bacterium 11V-11','species'),(544108,49928,'soil bacterium 11V-12','species'),(544109,49928,'soil bacterium 11V-15','species'),(544110,49928,'soil bacterium 11V-16','species'),(544111,49928,'soil bacterium 12G-02','species'),(544112,49928,'soil bacterium 12G-05','species'),(544113,49928,'soil bacterium 12G-07','species'),(544114,49928,'soil bacterium 12G-08','species'),(544115,49928,'soil bacterium 12G-09','species'),(544116,49928,'soil bacterium 12G-11','species'),(544117,49928,'soil bacterium 12G-15','species'),(544118,49928,'soil bacterium 12G-16','species'),(544119,49928,'soil bacterium 12V-01','species'),(544120,49928,'soil bacterium 12V-03','species'),(544121,49928,'soil bacterium 12V-05','species'),(544122,49928,'soil bacterium 12V-06','species'),(544123,49928,'soil bacterium 12V-09','species'),(544124,49928,'soil bacterium 12V-10','species'),(544125,49928,'soil bacterium 12V-11','species'),(544126,49928,'soil bacterium 12V-12','species'),(544127,49928,'soil bacterium 12V-13','species'),(544128,49928,'soil bacterium 12V-14','species'),(544129,49928,'soil bacterium 12V-15','species'),(544130,49928,'soil bacterium 12V-16','species'),(544131,49928,'soil bacterium 13G-03','species'),(544132,49928,'soil bacterium 13G-04','species'),(544133,49928,'soil bacterium 13G-05','species'),(544134,49928,'soil bacterium 13G-06','species'),(544135,49928,'soil bacterium 13G-08','species'),(544136,49928,'soil bacterium 13G-09','species'),(544137,49928,'soil bacterium 13G-11','species'),(544138,49928,'soil bacterium 13G-12','species'),(544139,49928,'soil bacterium 13G-13','species'),(544140,49928,'soil bacterium 13G-14','species'),(544141,49928,'soil bacterium 13G-15','species'),(544142,49928,'soil bacterium 13G-16','species'),(544143,49928,'soil bacterium 13V-01','species'),(544144,49928,'soil bacterium 13V-02','species'),(544145,49928,'soil bacterium 13V-04','species'),(544146,49928,'soil bacterium 13V-05','species'),(544147,49928,'soil bacterium 13V-06','species'),(544148,49928,'soil bacterium 13V-07','species'),(544149,49928,'soil bacterium 13V-08','species'),(544150,49928,'soil bacterium 13V-09','species'),(544151,49928,'soil bacterium 13V-10','species'),(544152,49928,'soil bacterium 13V-12','species'),(544153,49928,'soil bacterium 13V-13','species'),(544154,49928,'soil bacterium 13V-15','species'),(544155,49928,'soil bacterium 14G-03','species'),(544156,49928,'soil bacterium 14G-05','species'),(544157,49928,'soil bacterium 14G-06','species'),(544158,49928,'soil bacterium 14G-07','species'),(544159,49928,'soil bacterium 14G-09','species'),(544160,49928,'soil bacterium 14G-10','species'),(544161,49928,'soil bacterium 14G-11','species'),(544162,49928,'soil bacterium 14G-12','species'),(544163,49928,'soil bacterium 14G-14','species'),(544164,49928,'soil bacterium 14G-15','species'),(544165,49928,'soil bacterium 14V-03','species'),(544166,49928,'soil bacterium 14V-04','species'),(544167,49928,'soil bacterium 14V-06','species'),(544168,49928,'soil bacterium 14V-08','species'),(544169,49928,'soil bacterium 14V-09','species'),(544170,49928,'soil bacterium 14V-10','species'),(544171,49928,'soil bacterium 14V-11','species'),(544172,49928,'soil bacterium 14V-12','species'),(544173,49928,'soil bacterium 14V-13','species'),(544174,49928,'soil bacterium 14V-14','species'),(544175,49928,'soil bacterium 1V-02','species'),(544176,49928,'soil bacterium 1V-03','species'),(544177,49928,'soil bacterium 1V-04','species'),(544178,49928,'soil bacterium 1V-05','species'),(544179,49928,'soil bacterium 1V-06','species'),(544180,49928,'soil bacterium 1V-07','species'),(544181,49928,'soil bacterium 1V-08','species'),(544182,49928,'soil bacterium 1V-09','species'),(544183,49928,'soil bacterium 1V-10','species'),(544184,49928,'soil bacterium 1V-11','species'),(544185,49928,'soil bacterium 1V-12','species'),(544186,49928,'soil bacterium 1V-14','species'),(544187,49928,'soil bacterium 1V-15','species'),(544188,49928,'soil bacterium 2V-01','species'),(544189,49928,'soil bacterium 2V-02','species'),(544190,49928,'soil bacterium 2V-05','species'),(544191,49928,'soil bacterium 2V-06','species'),(544192,49928,'soil bacterium 2V-07','species'),(544193,49928,'soil bacterium 2V-08','species'),(544194,49928,'soil bacterium 2V-09','species'),(544195,49928,'soil bacterium 2V-10','species'),(544196,49928,'soil bacterium 2V-11','species'),(544197,49928,'soil bacterium 2V-13','species'),(544198,49928,'soil bacterium 2V-14','species'),(544199,49928,'soil bacterium 2V-15','species'),(544200,49928,'soil bacterium 2V-16','species'),(544201,49928,'soil bacterium 3V-01','species'),(544202,49928,'soil bacterium 3V-02','species'),(544203,49928,'soil bacterium 3V-03','species'),(544204,49928,'soil bacterium 3V-04','species'),(544205,49928,'soil bacterium 3V-05','species'),(544206,49928,'soil bacterium 3V-06','species'),(544207,49928,'soil bacterium 3V-07','species'),(544208,49928,'soil bacterium 3V-08','species'),(544209,49928,'soil bacterium 3V-09','species'),(544210,49928,'soil bacterium 3V-10','species'),(544211,49928,'soil bacterium 3V-11','species'),(544212,49928,'soil bacterium 3V-12','species'),(544213,49928,'soil bacterium 3V-13','species'),(544214,49928,'soil bacterium 3V-14','species'),(544215,49928,'soil bacterium 3V-15','species'),(544216,49928,'soil bacterium 3V-16','species'),(544217,49928,'soil bacterium 4V-01','species'),(544218,49928,'soil bacterium 4V-02','species'),(544219,49928,'soil bacterium 4V-04','species'),(544220,49928,'soil bacterium 4V-06','species'),(544221,49928,'soil bacterium 4V-07','species'),(544222,49928,'soil bacterium 4V-09','species'),(544223,49928,'soil bacterium 4V-10','species'),(544224,49928,'soil bacterium 4V-11','species'),(544225,49928,'soil bacterium 4V-12','species'),(544226,49928,'soil bacterium 4V-13','species'),(544227,49928,'soil bacterium 4V-14','species'),(544228,49928,'soil bacterium 4V-16','species'),(544229,49928,'soil bacterium 5V-01','species'),(544230,49928,'soil bacterium 5V-02','species'),(544231,49928,'soil bacterium 5V-03','species'),(544232,49928,'soil bacterium 5V-04','species'),(544233,49928,'soil bacterium 5V-06','species'),(544234,49928,'soil bacterium 5V-07','species'),(544235,49928,'soil bacterium 5V-08','species'),(544236,49928,'soil bacterium 5V-09','species'),(544237,49928,'soil bacterium 5V-10','species'),(544238,49928,'soil bacterium 5V-11','species'),(544239,49928,'soil bacterium 5V-12','species'),(544240,49928,'soil bacterium 5V-14','species'),(544241,49928,'soil bacterium 5V-15','species'),(544242,49928,'soil bacterium 6V-02','species'),(544243,49928,'soil bacterium 6V-03','species'),(544244,49928,'soil bacterium 6V-04','species'),(544245,49928,'soil bacterium 6V-05','species'),(544246,49928,'soil bacterium 6V-06','species'),(544247,49928,'soil bacterium 6V-07','species'),(544248,49928,'soil bacterium 6V-08','species'),(544249,49928,'soil bacterium 6V-09','species'),(544250,49928,'soil bacterium 6V-10','species'),(544251,49928,'soil bacterium 6V-12','species'),(544252,49928,'soil bacterium 6V-13','species'),(544253,49928,'soil bacterium 6V-14','species'),(544254,49928,'soil bacterium 6V-15','species'),(544255,49928,'soil bacterium 6V-16','species'),(544256,49928,'soil bacterium 7V-01','species'),(544257,49928,'soil bacterium 7V-02','species'),(544258,49928,'soil bacterium 7V-03','species'),(544259,49928,'soil bacterium 7V-04','species'),(544260,49928,'soil bacterium 7V-05','species'),(544261,49928,'soil bacterium 7V-07','species'),(544262,49928,'soil bacterium 7V-08','species'),(544263,49928,'soil bacterium 7V-09','species'),(544264,49928,'soil bacterium 7V-10','species'),(544265,49928,'soil bacterium 7V-14','species'),(544266,49928,'soil bacterium 7V-15','species'),(544267,49928,'soil bacterium 7V-16','species'),(544268,49928,'soil bacterium 8V-01','species'),(544269,49928,'soil bacterium 8V-02','species'),(544270,49928,'soil bacterium 8V-03','species'),(544271,49928,'soil bacterium 8V-04','species'),(544272,49928,'soil bacterium 8V-06','species'),(544273,49928,'soil bacterium 8V-07','species'),(544274,49928,'soil bacterium 8V-08','species'),(544275,49928,'soil bacterium 8V-09','species'),(544276,49928,'soil bacterium 8V-10','species'),(544277,49928,'soil bacterium 8V-12','species'),(544278,49928,'soil bacterium 8V-13','species'),(544279,49928,'soil bacterium 8V-14','species'),(544280,49928,'soil bacterium 8V-15','species'),(544281,49928,'soil bacterium 9V-01','species'),(544282,49928,'soil bacterium 9V-02','species'),(544283,49928,'soil bacterium 9V-03','species'),(544284,49928,'soil bacterium 9V-05','species'),(544285,49928,'soil bacterium 9V-06','species'),(544286,49928,'soil bacterium 9V-10','species'),(544287,49928,'soil bacterium 9V-11','species'),(544288,49928,'soil bacterium 9V-12','species'),(544289,49928,'soil bacterium 9V-13','species'),(544290,49928,'soil bacterium 9V-14','species'),(544291,49928,'soil bacterium 9V-15','species'),(544292,49928,'soil bacterium 9V-16','species'),(544293,68287,'Mesorhizobium sp. DCM F2','species'),(544294,352,'Azotobacter sp. HY1141','species'),(544295,547,'Enterobacter sp. HY241','species'),(544298,9632,'Arctodus','genus'),(544300,1663,'Arthrobacter sp. BJQ-10','species'),(544301,1663,'Arthrobacter sp. BJQ-12','species'),(544302,1663,'Arthrobacter sp. BJQ-2','species'),(544303,1663,'Arthrobacter sp. BJQ-31','species'),(544304,1663,'Arthrobacter sp. BJQ-34','species'),(544305,1663,'Arthrobacter sp. BJQ-36','species'),(544306,1663,'Arthrobacter sp. BJQ-6','species'),(544307,1663,'Arthrobacter sp. BJQ-7','species'),(544308,1663,'Arthrobacter sp. BJQ-8','species'),(544309,469,'Acinetobacter sp. XA05','species'),(544310,13687,'Sphingomonas sp. FG03','species'),(544311,1883,'Streptomyces sp. ASBV-1','species'),(544312,4246,'Arnica gracilis x Arnica longifolia','species'),(544313,46684,'Ascaridia compar','species'),(544314,124404,'Jamides bochus','species'),(544315,140315,'Hypolycaena','genus'),(544316,544315,'Hypolycaena erylus','species'),(544323,140315,'Protantigius','genus'),(544328,140315,'Araragi','genus'),(544331,140315,'Thermozephyrus','genus'),(544340,140315,'Laeosopis','genus'),(544345,140315,'Hemiolaus','genus'),(544346,140315,'Zeltus','genus'),(544347,140315,'Chliaria','genus'),(544355,140315,'Bindahara','genus'),(544357,140315,'Araotes','genus'),(544358,140315,'Sithon','genus'),(544360,140315,'Yasoda','genus'),(544361,140315,'Loxura','genus'),(544362,140315,'Neomyrina','genus'),(544363,140315,'Eooxylides','genus'),(544364,140315,'Thamala','genus'),(544365,140315,'Drina','genus'),(544369,140315,'Dacalana','genus'),(544373,140315,'Tajuria','genus'),(544379,140315,'Neocheritra','genus'),(544383,140315,'Charana','genus'),(544388,63627,'Trichonympha sp. Cp07','species'),(544389,63627,'Trichonympha sp. HsT29','species'),(544390,63627,'Trichonympha sp. HsT36','species'),(544391,104092,'Eucomonympha sp. HsE15','species'),(544392,104092,'Eucomonympha sp. HsE38','species'),(544393,63627,'Trichonympha acuta','species'),(544394,285697,'Barbulanympha','genus'),(544395,544394,'Barbulanympha ufalula','species'),(544396,544394,'Barbulanympha sp. Cp26','species'),(544397,544394,'Barbulanympha sp. Cp38','species'),(544398,285697,'Urinympha','genus'),(544399,544398,'Urinympha talea','species'),(544400,65412,'Phaeoacremonium globosum','species'),(544404,83334,'Escherichia coli O157:H7 str. TW14359','no rank'),(544405,210,'Helicobacter pylori 98-10','no rank'),(544406,210,'Helicobacter pylori B128','no rank'),(544408,172515,'Bungona','genus'),(544409,188111,'Calotomus spinidens','species'),(544410,126670,'Chlorurus bleekeri','species'),(544411,126670,'Chlorurus bowersi','species'),(544412,126670,'Chlorurus capistratoides','species'),(544413,126670,'Chlorurus japanensis','species'),(544414,126670,'Chlorurus microrhinos','species'),(544415,59660,'Scarus altipinnis','species'),(544416,59660,'Scarus hypselopterus','species'),(544417,59660,'Scarus spinus','species'),(544418,59660,'Scarus taeniopterus','species'),(544419,59660,'Scarus tricolor','species'),(544420,544408,'Bungona narilla','species'),(544421,1860,'Geodermatophilus sp. 06102S3-1','species'),(544422,1839,'Nocardioides sp. 0714C4-3','species'),(544423,265976,'Serinicoccus sp. 0714S6-1','species'),(544424,127394,'Stolotermes ruficeps','species'),(544425,2737,'Vagococcus sp. A1','species'),(544426,33882,'Microbacterium sp. A2','species'),(544427,33882,'Microbacterium sp. A3','species'),(544428,67575,'Rheinheimera sp. W2','species'),(544429,48736,'Ralstonia sp. W3','species'),(544430,237,'Flavobacterium sp. W4','species'),(544431,286,'Pseudomonas sp. W1(2008)','species'),(544432,167639,'environmental samples','no rank'),(544433,544432,'uncultured Ilyobacter sp.','species'),(544434,2077,'environmental samples','no rank'),(544435,544434,'uncultured Sporolactobacillus sp.','species'),(544436,286,'Pseudomonas sp. DF41','species'),(544437,862510,'Mus baoulei','species'),(544438,1372,'Planococcus sp. NJ41','species'),(544446,507,'Alcaligenes sp. VV1','species'),(544447,433334,'unclassified Erysipelotrichaceae (miscellaneous)','no rank'),(544448,2,'Tenericutes','phylum'),(544449,211380,'Gastromermis viridis','species'),(544450,27840,'Isomermis','genus'),(544451,544450,'Isomermis wisconsinensis','species'),(544452,27840,'Mesomermis','genus'),(544453,544452,'Mesomermis camdenensis','species'),(544455,196564,'Byssoloma cf. subdiscordans Luecking 15060a','species'),(544456,196564,'Byssoloma sp. 2304','species'),(544457,284060,'Calopadia lecanorella','species'),(544458,284060,'Calopadia sp. 2307','species'),(544459,284060,'Calopadia subcoerulescens','species'),(544460,172842,'Fellhanera sp. 2309','species'),(544461,172842,'Fellhanera sp. 2310','species'),(544462,284067,'Sporopodium sp. 2302','species'),(544463,5052,'Aspergillus sp. FNA4','species'),(544464,229045,'Trichomonascus apis','species'),(544465,114295,'Rickettsia endosymbiont of Deronectes platynotus','species'),(544466,209122,'Lepraria coriensis','species'),(544467,174514,'Monnina aestuans','species'),(544468,174514,'Monnina glaberrima','species'),(544469,174514,'Monnina pennellii','species'),(544470,174514,'Monnina salicifolia','species'),(544471,4275,'Polygala galioides','species'),(544472,4275,'Polygala hygrophila','species'),(544473,4275,'Polygala longicaulis','species'),(544474,4275,'Polygala oxyphylla','species'),(544475,4275,'Polygala serpyllifolia','species'),(544476,4275,'Polygala subtilis','species'),(544477,4275,'Polygala tenella','species'),(544478,4277,'Securidaca retusa','species'),(544480,323620,'Shinella fusca','species'),(544481,32207,'Rothia sp. BP','species'),(544483,545632,'Drosophila sp. Taxon-K','species'),(544484,51117,'Millepora dichotoma','species'),(544485,85996,'Hypocreales sp. C18-1','species'),(544486,85996,'Hypocreales sp. C19-1','species'),(544487,85996,'Hypocreales sp. C7-1','species'),(544488,85996,'Hypocreales sp. C8-1','species'),(544489,85996,'Hypocreales sp. L12','species'),(544490,5094,'Talaromyces ramulosus','species'),(544491,4441,'Camellia uraku','species'),(544492,4441,'Camellia gigantocarpa','species'),(544493,51117,'Millepora alcicornis','species'),(544495,51117,'Millepora braziliensis','species'),(544496,51117,'Millepora complanata','species'),(544502,51117,'Millepora murrayi','species'),(544503,51117,'Millepora nitida','species'),(544504,51117,'Millepora platyphylla','species'),(544505,51117,'Millepora squarrosa','species'),(544506,51117,'Millepora striata','species'),(544508,51117,'Millepora tenera','species'),(544511,160616,'Haplozoon praxillellae','species'),(544516,11520,'Influenza B virus (B/California/01/2008)','no rank'),(544517,11520,'Influenza B virus (B/Georgia/01/2008)','no rank'),(544518,11520,'Influenza B virus (B/Hawaii/04/2008)','no rank'),(544519,11520,'Influenza B virus (B/Iowa/01/2008)','no rank'),(544520,11520,'Influenza B virus (B/Minnesota/02/2008)','no rank'),(544521,11520,'Influenza B virus (B/Minnesota/04/2008)','no rank'),(544522,11520,'Influenza B virus (B/New Jersey/03/2008)','no rank'),(544523,11520,'Influenza B virus (B/New Jersey/04/2008)','no rank'),(544524,11520,'Influenza B virus (B/New York/02/2008)','no rank'),(544525,11520,'Influenza B virus (B/New York/03/2008)','no rank'),(544526,11520,'Influenza B virus (B/North Carolina/01/2008)','no rank'),(544527,11520,'Influenza B virus (B/Texas/05/2008)','no rank'),(544528,11520,'Influenza B virus (B/Texas/06/2008)','no rank'),(544529,11520,'Influenza B virus (B/Washington/01/2008)','no rank'),(544530,11520,'Influenza B virus (B/Washington/02/2008)','no rank'),(544531,114727,'Influenza A virus (A/Hawaii/01/2008(H1N1))','no rank'),(544532,114727,'Influenza A virus (A/Hawaii/02/2008(H1N1))','no rank'),(544533,119210,'Influenza A virus (A/Iowa/01/2008(H3N2))','no rank'),(544534,119210,'Influenza A virus (A/Iowa/02/2008(H3N2))','no rank'),(544535,119210,'Influenza A virus (A/Louisiana/04/2008(H3N2))','no rank'),(544536,119210,'Influenza A virus (A/Louisiana/05/2008(H3N2))','no rank'),(544537,114727,'Influenza A virus (A/Minnesota/01/2008(H1N1))','no rank'),(544538,119210,'Influenza A virus (A/Nebraska/03/2008(H3N2))','no rank'),(544539,114727,'Influenza A virus (A/New York/05/2008(H1N1))','no rank'),(544540,119210,'Influenza A virus (A/New York/06/2008(H3N2))','no rank'),(544541,119210,'Influenza A virus (A/North Carolina/01/2008(H3N2))','no rank'),(544542,119210,'Influenza A virus (A/Ohio/01/2008(H3N2))','no rank'),(544543,114727,'Influenza A virus (A/Ohio/02/2008(H1N1))','no rank'),(544544,114727,'Influenza A virus (A/Tennessee/03/2008(H1N1))','no rank'),(544545,119210,'Influenza A virus (A/Texas/06/2008(H3N2))','no rank'),(544546,114727,'Influenza A virus (A/Vermont/01/2008(H1N1))','no rank'),(544548,211524,'Phytophthora taxon Oaksoil','species'),(544549,61964,'uncultured marine phototrophic eukaryote','species'),(544550,74800,'Robbea sp. 3 SB-2008','species'),(544551,332974,'Rhinodinium','genus'),(544552,544551,'Rhinodinium broomense','species'),(544553,37846,'Gyrodactylus ouluensis','species'),(544554,102793,'Influenza A virus (A/chicken/Thailand/NS-339/2008(H5N1))','no rank'),(544555,102793,'Influenza A virus (A/chicken/Thailand/PC-340/2008(H5N1))','no rank'),(544556,129337,'Geobacillus sp. Y412MC61','species'),(544557,1176,'Aphanizomenon flos-aquae GG','no rank'),(544558,420617,'environmental samples','no rank'),(544559,544558,'uncultured Mallomonadaceae','species'),(544560,95227,'environmental samples','no rank'),(544561,544560,'uncultured Vannellidae','species'),(544562,765179,'Symbiodinium sp. A12','no rank'),(544563,765179,'Symbiodinium sp. A15','no rank'),(544564,765179,'Symbiodinium sp. A15a','no rank'),(544565,765179,'Symbiodinium sp. A15b','no rank'),(544566,765179,'Symbiodinium sp. A15c','no rank'),(544567,66737,'Sphaeropsis sp. ku','species'),(544568,1386,'Bacillus sp. Endo23','species'),(544569,1386,'Bacillus sp. Endo24','species'),(544570,1386,'Bacillus sp. Endo28','species'),(544571,40068,'California mosquito pool virus','species'),(544572,381638,'Skunk orthoreovirus','species'),(544573,686985,'Simian sapelovirus 2','no rank'),(544575,237,'Flavobacterium sp. W5','species'),(544576,1232498,'Ananas metavirus pC17Dea2','species'),(544577,5506,'Fusarium sp. sh-138','species'),(544578,379,'Rhizobium sp. WL1','species'),(544579,83235,'Postia stiptica','species'),(544580,1654,'Actinomyces oris','species'),(544581,1654,'Actinomyces johnsonii','species'),(544582,49928,'bacterium BHEP20','species'),(544583,49928,'bacterium BREN6','species'),(544584,49928,'bacterium BREP10','species'),(544585,49928,'bacterium BREP13','species'),(544586,49928,'bacterium BREP28','species'),(544587,49928,'bacterium BTEP20','species'),(544588,49928,'bacterium CHEP5','species'),(544589,49928,'bacterium SEHEN2','species'),(544590,49928,'bacterium SEHEN4','species'),(544591,49928,'bacterium SEHEP2','species'),(544592,49928,'bacterium SEHEP4','species'),(544593,5506,'Fusarium sp. SK5YW4M','species'),(544594,5506,'Fusarium sp. SK4PW5G1','species'),(544595,286,'Pseudomonas sp. IITR01','species'),(544596,524693,'Serangium japonicum','species'),(544597,67555,'Rhinichthys sp. JM-2008','species'),(544598,13470,'Cyathea alfonsiana','species'),(544599,13470,'Cyathea dealbata','species'),(544600,13470,'Cyathea mexicana','species'),(544601,13470,'Cyathea microdonta','species'),(544602,13470,'Cyathea nesiotica','species'),(544603,13470,'Cyathea notabilis','species'),(544604,13470,'Cyathea princeps','species'),(544605,13470,'Cyathea weatherbyana','species'),(544606,38234,'Epidendrum acunae','species'),(544607,38234,'Epidendrum anceps','species'),(544608,38234,'Epidendrum cardiophorum','species'),(544609,38234,'Epidendrum difforme','species'),(544610,38234,'Epidendrum ilense','species'),(544611,38234,'Epidendrum leucochilum','species'),(544612,38234,'Epidendrum marsupiale','species'),(544613,38234,'Epidendrum neoporpax','species'),(544614,38234,'Epidendrum paniculatum','species'),(544615,38234,'Epidendrum peperomia','species'),(544616,38234,'Epidendrum polyanthum','species'),(544617,38234,'Epidendrum purpurascens','species'),(544618,38234,'Epidendrum ramosum','species'),(544619,38234,'Epidendrum repens','species'),(544620,38234,'Epidendrum sp. Cuba','species'),(544621,38234,'Epidendrum spicatum','species'),(544622,38234,'Epidendrum wrightii','species'),(544623,24775,'Pilea baurii','species'),(544624,24775,'Pilea gomeziana','species'),(544625,24775,'Pilea involucrata','species'),(544626,25443,'Psychotria cocosensis','species'),(544627,25443,'Psychotria revoluta','species'),(544628,25443,'Psychotria rufipes','species'),(544629,418695,'Melanochlamys sp. 1 PJK-2008','species'),(544630,953,'Wolbachia endosymbiont of Adalia bipunctata','species'),(544631,953,'Wolbachia endosymbiont of Eretmocerus mundus','species'),(544632,953,'Wolbachia endosymbiont of Harmonia axyridis','species'),(544633,953,'Wolbachia endosymbiont of Harmonia eucharis','species'),(544634,953,'Wolbachia endosymbiont of Megalocaria dilatata','species'),(544635,953,'Wolbachia endosymbiont of Serangium japonicum','species'),(544636,119257,'Andraca','genus'),(544638,53246,'Pseudoalteromonas sp. QY403','species'),(544639,102793,'Influenza A virus (A/chicken/Thailand/NS-341/2008(H5N1))','no rank'),(544640,102793,'Influenza A virus (A/chicken/Thailand/NS-342/2008(H5N1))','no rank'),(544641,453566,'Ambispora appendicula','species'),(544642,453566,'Ambispora callosa','species'),(544644,574697,'Butyricimonas synergistica','species'),(544645,574697,'Butyricimonas virosa','species'),(544648,2013,'Nocardiopsis sp. BCEAA 7603','species'),(544649,72383,'Anthodiscus','genus'),(544650,544649,'Anthodiscus amazonicus','species'),(544651,4004,'Phyllocosmus','genus'),(544652,544651,'Phyllocosmus lemaireanus','species'),(544653,45340,'Raffaelea sp. PL336','species'),(544654,4640,'Musa sp. IBo01','species'),(544655,300953,'Andrachne colchica','species'),(544656,82146,'Balanops balansae','species'),(544657,125024,'Bergia suffruticosa','species'),(544658,125016,'Brunellia mexicana','species'),(544659,56630,'Bunchosia nitida','species'),(544660,72403,'Clusia sp. N468','species'),(544661,4314,'Dichapetalum mossambicense','species'),(544662,213821,'Discladium sp. N295','species'),(544663,4306,'Euonymus cf. europaeus N505','species'),(544664,97457,'Hybanthus anomalus','species'),(544665,85204,'Hydnocarpus annamensis','species'),(544666,112828,'Lacistema nena','species'),(544667,22986,'Licania kunthiana','species'),(544668,4005,'Linum narbonense','species'),(544669,4034,'Oxalis hedysaroides','species'),(544671,13653,'Reinwardtia cicanoba','species'),(544672,212247,'Sacoglottis gabonensis','species'),(544673,139771,'Sapium sp. N489','species'),(544674,300951,'Securinega suffruticosa','species'),(544675,58848,'Vantanea compacta','species'),(544676,544675,'Vantanea compacta subsp. microcarpa','subspecies'),(544679,97284,'Schizoporella errata','species'),(544680,47144,'Tetraodon mbu','species'),(544681,665874,'Limnohabitans australis','species'),(544682,115250,'Chalarus angustifrons','species'),(544683,506900,'Citellophilus tesquorum dzetysuensis','subspecies'),(544686,186783,'Epirus cherry virus','species'),(544687,121148,'Acartia bifilosa','species'),(544689,136182,'Centropages tenuiremis','species'),(544690,121140,'Eucalanus pseudattenuatus','species'),(544691,121140,'Eucalanus subtenuis','species'),(544692,117960,'Euchaeta concinna','species'),(544693,117960,'Euchaeta marina','species'),(544694,163236,'Labidocera euchaeta','species'),(544695,261851,'Temora discaudata','species'),(544696,102793,'Influenza A virus (A/duck/Hubei/Hangmei01/2006(H5N1))','no rank'),(544697,121148,'Acartia sp. MW-2008','species'),(544698,41212,'Clytemnestridae','family'),(544699,544698,'Clytemnestridae sp. MW-2008','species'),(544700,163470,'Acrocalanus','genus'),(544701,544700,'Acrocalanus monachus','species'),(544703,507462,'Aetideus acutus','species'),(544704,544708,'Lucicutia','genus'),(544705,544704,'Lucicutia flavicornis','species'),(544706,121142,'Scolecithrix','genus'),(544707,544706,'Scolecithrix danae','species'),(544708,6833,'Lucicutiidae','family'),(544711,5037,'Ajellomyces capsulatus H88','no rank'),(544712,5037,'Ajellomyces capsulatus H143','no rank'),(544718,28196,'Arcobacter thereius','species'),(544719,109265,'Dolichospermum circinale 131C','no rank'),(544720,192736,'Scinax perpusillus','species'),(544721,4919,'Pichia sp. CJ','species'),(544722,36910,'Clavispora sp. CI','species'),(544724,29832,'Hanseniaspora sp. Aw','species'),(544725,279888,'Symbiodinium sp. C','species'),(544726,993557,'Symbiodinium sp. C78','no rank'),(544727,993557,'Symbiodinium sp. C78a','no rank'),(544728,993557,'Symbiodinium sp. C79','no rank'),(544729,46330,'Kobresia humilis','species'),(544730,46330,'Kobresia littledalei','species'),(544731,46330,'Kobresia macrantha','species'),(544732,46330,'Kobresia prattii','species'),(544733,46330,'Kobresia pygmaea','species'),(544737,44249,'Paenibacillus sp. 13-4-17','species'),(544738,29278,'Escherichia-Pseudomonas shuttle vector pHERD20T','species'),(544739,29278,'Escherichia-Pseudomonas shuttle vector pHERD28T','species'),(544740,29278,'Escherichia-Pseudomonas shuttle vector pHERD30T','species'),(544741,29278,'Escherichia-Pseudomonas shuttle vector pHERD26T','species'),(544742,37846,'Gyrodactylus pomeraniae x Gyrodactylus lavareti','species'),(544743,330383,'Tomato yellow blotch virus','species'),(544744,85625,'Japanese raisin witches\'-broom phytoplasma','species'),(544745,1386,'Bacillus sp. JY01','species'),(544746,1716,'Corynebacterium sp. JY02','species'),(544747,613,'Serratia sp. JG05','species'),(544748,1716,'Corynebacterium sp. JY03','species'),(544749,1279,'Staphylococcus sp. JY04','species'),(544750,208675,'Myrmecophilus formosanus','species'),(544751,208675,'Myrmecophilus gigas','species'),(544752,208675,'Myrmecophilus kinomurai','species'),(544753,208675,'Myrmecophilus kubotai','species'),(544754,208675,'Myrmecophilus sapporensis','species'),(544755,208675,'Myrmecophilus tetramorii','species'),(544756,208675,'Myrmecophilus sp. 17 TK-2008','species'),(544757,208675,'Myrmecophilus sp. 19 TK-2008','species'),(544758,208675,'Myrmecophilus sp. 21 TK-2008','species'),(544759,208675,'Myrmecophilus sp. 25 TK-2008','species'),(544760,208675,'Myrmecophilus sp. 27 TK-2008','species'),(544761,208675,'Myrmecophilus sp. 28 TK-2008','species'),(544762,208675,'Myrmecophilus sp. 29 TK-2008','species'),(544763,208675,'Myrmecophilus sp. 30 TK-2008','species'),(544764,208675,'Myrmecophilus sp. 31 TK-2008','species'),(544765,208675,'Myrmecophilus sp. 32 TK-2008','species'),(544766,208675,'Myrmecophilus sp. 36 TK-2008','species'),(544767,208675,'Myrmecophilus sp. 38 TK-2008','species'),(544768,208675,'Myrmecophilus sp. 44 TK-2008','species'),(544769,208675,'Myrmecophilus sp. 47 TK-2008','species'),(544770,83716,'Grevillea caleyi','species'),(544771,524982,'Heliciopsis lanceolata','species'),(544772,524984,'Kermadecia elliptica','species'),(544773,524984,'Kermadecia sinuata','species'),(544774,4328,'Lasjia','genus'),(544776,544774,'Lasjia grandis','species'),(544777,544774,'Lasjia whelanii','species'),(544778,4328,'Nothorites','genus'),(544779,544778,'Nothorites megacarpus','species'),(544780,83732,'Orites diversifolia','species'),(544781,83734,'Panopsis lozanoi','species'),(544782,524997,'Virotia neurophylla','species'),(544786,3395,'Cycas hainanensis','species'),(544787,94354,'Hypselodelphys velutina','species'),(544788,94354,'Hypselodelphys triangularis','species'),(544789,246878,'Canine parvovirus 2c','no rank'),(544790,5369,'Boletus sp. MHM168','species'),(544791,5369,'Boletus sp. MHM167','species'),(544792,5385,'Xerocomus sp. MHM129','species'),(544793,5369,'Boletus sp. MHM075','species'),(544794,5385,'Xerocomus sp. MHM131','species'),(544795,80654,'Leccinum sp. MHM162','species'),(544796,5369,'Boletus sp. MHM165','species'),(544797,46009,'Hirschmanniella kwazuna','species'),(544798,46009,'Hirschmanniella sp. 2 SAS-2008','species'),(544799,286,'Pseudomonas sp. WMQ-7','species'),(544801,336962,'Chicken astrovirus 2','species'),(544802,336959,'Chicken astrovirus 1','no rank'),(544803,106841,'Cryptococcus sp. APSS 862','species'),(544804,106841,'Cryptococcus sp. APSS 864','species'),(544805,106841,'Cryptococcus sp. APSS 870','species'),(544806,5285,'Rhodosporidium sp. APSS 849','species'),(544807,5475,'Candida sp. 9A2','species'),(544810,119211,'Influenza A virus (A/equine/Guelph/06-28865/2006(H3N8))','no rank'),(544811,119211,'Influenza A virus (A/equine/Guelph/G03-0250/2003(H3N8))','no rank'),(544812,119211,'Influenza A virus (A/equine/Guelph/G03-55399/2003(H3N8))','no rank'),(544813,119211,'Influenza A virus (A/equine/Guelph/G04-54701/2004(H3N8))','no rank'),(544814,59753,'Alcanivorax sp. ADRIF11','species'),(544815,13687,'Sphingomonas sp. ADRIF10','species'),(544816,165697,'Sphingopyxis sp. ADRIF12','species'),(544817,399942,'Sufflavibacter sp. ADRIF8','species'),(544818,60136,'Sulfitobacter sp. ADRIF9','species'),(544819,75309,'Rhodanobacter sp. LQ-2','species'),(544820,983290,'Aschersoniodoxa','genus'),(544821,544820,'Aschersoniodoxa cachensis','species'),(544822,983290,'Dictyophragmus','genus'),(544823,544822,'Dictyophragmus englerianus','species'),(544824,544822,'Dictyophragmus punensis','species'),(544825,369016,'Mathewsia auriculata','species'),(544826,369016,'Mathewsia biennis','species'),(544827,369016,'Mathewsia peruviana','species'),(544829,359868,'Neuontobotrys linearifolia','species'),(544830,359868,'Neuontobotrys tarapacana','species'),(544831,983290,'Onuris','genus'),(544832,544831,'Onuris graminifolia','species'),(544833,983290,'Pterygiosperma','genus'),(544834,544833,'Pterygiosperma tehuelches','species'),(544835,983290,'Sarcodraba','genus'),(544836,544835,'Sarcodraba karraikensis','species'),(544837,359885,'Schizopetalon walkeri','species'),(544838,547,'Enterobacter sp. Ng5b','species'),(544839,13659,'Ruellia blechioides','species'),(544840,13659,'Ruellia blechum','species'),(544841,13659,'Ruellia costaricensis','species'),(544842,13659,'Ruellia latibracteata','species'),(544843,13659,'Ruellia panamensis','species'),(544844,5552,'Trichosporon sp. T76','species'),(544845,5475,'Candida sp. C22','species'),(544847,5598,'Alternaria sp. NIOCC 38V','species'),(544848,5598,'Alternaria sp. NIOCC 11V','species'),(544849,5598,'Alternaria sp. NIOCC C10','species'),(544850,63204,'Apioclypea sp. NIOCC 36V','species'),(544851,5199,'Cladonia sp. NIOCC 21V','species'),(544852,73124,'Endothia sp. NIOCC 5V','species'),(544853,45817,'Lulworthia sp. NIOCC 12V','species'),(544854,45817,'Lulworthia sp. NIOCC 17V','species'),(544855,45817,'Lulworthia sp. NIOCC 18V','species'),(544856,45817,'Lulworthia sp. NIOCC 20V','species'),(544857,45817,'Lulworthia sp. NIOCC 23V','species'),(544858,45817,'Lulworthia sp. NIOCC 31V','species'),(544859,37840,'Pestalotiopsis sp. NIOCC 19V','species'),(544860,37840,'Pestalotiopsis sp. NIOCC 27V','species'),(544861,37840,'Pestalotiopsis sp. NIOCC 29V','species'),(544862,292631,'Simplicillium sp. NIOCC C2','species'),(544863,292631,'Simplicillium sp. NIOCC 3V','species'),(544864,89443,'Fungal endophyte sp. B3b','species'),(544865,89443,'Fungal endophyte sp. H114','species'),(544866,89443,'Fungal endophyte sp. H125','species'),(544867,89443,'Fungal endophyte sp. H93','species'),(544868,85076,'Marichromatium sp. JA121','species'),(544869,49928,'bacterium VELCS-14','species'),(544870,376156,'Peronospora sp. KUS-F23241','species'),(544871,1883,'Streptomyces sp. XRK2','species'),(544874,1331292,'Caparaonia itaiquara','species'),(544875,1352,'Enterococcus faecium E1636','no rank'),(544876,29278,'CMV Flexi Vector pFN21A (HaloTag 7)','species'),(544877,29278,'CMV Flexi Vector pFN21K (HaloTag 7)','species'),(544878,29278,'CMVd1 Flexi Vector pFN22A (HaloTag 7)','species'),(544879,29278,'CMVd1 Flexi Vector pFN22K (HaloTag 7)','species'),(544880,29278,'CMVd2 Flexi Vector pFN23A (HaloTag 7)','species'),(544881,29278,'CMVd2 Flexi Vector pFN23K (HaloTag 7)','species'),(544882,29278,'CMVd3 Flexi Vector pFN24A (HaloTag 7)','species'),(544883,29278,'CMVd3 Flexi Vector pFN24K (HaloTag 7)','species'),(544884,33431,'Heliconius erato dignus','subspecies'),(544885,33431,'Heliconius erato guarica','subspecies'),(544886,33431,'Heliconius erato luscombei','subspecies'),(544887,33431,'Heliconius erato phyllis','subspecies'),(544888,33431,'Heliconius erato venustus','subspecies'),(544891,34740,'Heliconius melpomene madeira','subspecies'),(544892,34740,'Heliconius melpomene nanna','subspecies'),(544893,34740,'Heliconius melpomene penelope','subspecies'),(544894,34740,'Heliconius melpomene schunkei','subspecies'),(544895,34740,'Heliconius melpomene vulcanus','subspecies'),(544896,1386,'Bacillus sp. th2','species'),(544897,1386,'Bacillus sp. th9','species'),(544898,286,'Pseudomonas sp. th16','species'),(544899,642,'Aeromonas sp. th20','species'),(544900,83677,'Thermobifida sp. BCC23166','species'),(544901,47251,'Leptolyngbya sp. 102a-1','species'),(544902,47251,'Leptolyngbya sp. 102c-1','species'),(544903,47251,'Leptolyngbya sp. 102d-1','species'),(544904,1233427,'Roseofilum reptotaenium 101-1','no rank'),(544905,1154,'Spirulina sp. 96-4','species'),(544906,1129,'Synechococcus sp. 63a-1','species'),(544907,1129,'Synechococcus sp. 63a-3','species'),(544908,467050,'Chlorarachniophyceae sp. CCMP1408','species'),(544909,4783,'Phytophthora parsiana','species'),(544910,149698,'Massilia niabensis','species'),(544911,149698,'Massilia niastensis','species'),(544912,321385,'Protostrongylus boughtoni','species'),(544913,321385,'Protostrongylus pulmonalis','species'),(544914,321385,'Protostrongylus rupicaprae','species'),(544915,321385,'Protostrongylus rushi','species'),(544916,148101,'unclassified Protostrongylidae','no rank'),(544917,544916,'Protostrongylidae sp. IMA-2008','species'),(544919,49928,'bacterium amphPYwin07-1','species'),(544920,49928,'bacterium amphPYwin07-2','species'),(544921,49928,'bacterium amphPYwin07-3','species'),(544922,49928,'bacterium amphPYwin07-4','species'),(544923,49928,'bacterium amphSDSwin07-2','species'),(544924,49928,'bacterium amphSDSwin07-3','species'),(544925,49928,'bacterium nerCTABwin06-1','species'),(544926,49928,'bacterium nerCTABwin06-2','species'),(544927,49928,'bacterium nerCTABwin06-3','species'),(544928,49928,'bacterium nerCTABwin06-4','species'),(544929,49928,'bacterium nerCTABwin07-1','species'),(544930,49928,'bacterium nerCTABwin07-3','species'),(544931,49928,'bacterium nerPYwin07-1','species'),(544932,49928,'bacterium nerPYwin07-2','species'),(544933,49928,'bacterium nerPYwin07-3','species'),(544934,49928,'bacterium sedCTABwin06-1','species'),(544935,49928,'bacterium sedCTABwin06-2','species'),(544936,49928,'bacterium sedCTABwin06-4','species'),(544937,49928,'bacterium sedPYwin06-1','species'),(544938,133,'Methylocystis sp. B8','species'),(544939,133,'Methylocystis sp. D9','species'),(544940,133,'Methylocystis sp. H8','species'),(544941,1386,'Bacillus sp. A-2','species'),(544942,1386,'Bacillus sp. A-26','species'),(544943,1386,'Bacillus sp. A-3','species'),(544944,1386,'Bacillus sp. A-33','species'),(544945,1386,'Bacillus sp. A-4','species'),(544946,1386,'Bacillus sp. A-5','species'),(544947,1386,'Bacillus sp. B-12','species'),(544948,1386,'Bacillus sp. C-17','species'),(544949,1386,'Bacillus sp. D-S2-2','species'),(544950,1386,'Bacillus sp. D-S3-39','species'),(544951,1386,'Bacillus sp. I-S1-7','species'),(544952,1386,'Bacillus sp. I-S2-15','species'),(544953,95295,'Nomada bifasciata','species'),(544954,95295,'Nomada goodeniana','species'),(544955,95295,'Nomada succincta','species'),(544956,6222,'unclassified Lineidae','no rank'),(544957,544956,'Lineidae sp. TWL-2008','species'),(544958,84867,'Bartonia paniculata','species'),(544959,544958,'Bartonia paniculata subsp. iodandra','subspecies'),(544960,544958,'Bartonia paniculata subsp. paniculata','subspecies'),(544961,84867,'Bartonia texana','species'),(544962,84867,'Bartonia verna','species'),(544963,21496,'Gentiana decora','species'),(544964,3749,'Malus zumi','species'),(544965,5598,'Alternaria sp. SK12JN3L','species'),(544966,5598,'Alternaria sp. SK4YW1P','species'),(544967,5506,'Fusarium sp. SK12YW6G1','species'),(544968,5506,'Fusarium sp. SK5GW3L','species'),(544969,5506,'Fusarium sp. SK8RW2G1','species'),(544970,95729,'Stemphylium sp. SK4PW5G1','species'),(544971,4828,'Absidia sp. SH1','species'),(544972,99295,'Breynia cf. cernua Baker et al. 37','species'),(544973,99295,'Breynia discigera','species'),(544974,99295,'Breynia glauca','species'),(544975,99295,'Breynia mollis','species'),(544976,99295,'Breynia cf. retusa Van Welzen 2006-3','species'),(544977,99295,'Breynia vestita','species'),(544978,271517,'Glochidion sphaerogynum','species'),(544979,58880,'Phyllanthus hypospodius','species'),(544980,58880,'Phyllanthus sauropodoides','species'),(544981,58880,'Phyllanthus sikkimensis','species'),(544982,798505,'Synostemon sp. Bruhl & Hunter 1238','species'),(544983,212320,'Sauropus albiflorus','species'),(544984,212320,'Sauropus amoebiflorus','species'),(544985,212320,'Sauropus arenosus','species'),(544986,212320,'Sauropus assimilis','species'),(544987,212320,'Sauropus asteranthos','species'),(544988,212320,'Sauropus bacciformis','species'),(544989,212320,'Sauropus bicolor','species'),(544990,212320,'Sauropus brevipes','species'),(544991,212320,'Sauropus brunonis','species'),(544992,212320,'Sauropus discocalyx','species'),(544993,212320,'Sauropus ditassoides','species'),(544994,212320,'Sauropus dunlopii','species'),(544995,212320,'Sauropus garrettii','species'),(544996,212320,'Sauropus glaucus','species'),(544997,212320,'Sauropus hirsutus','species'),(544998,212320,'Sauropus hirtellus','species'),(544999,212320,'Sauropus kerrii','species'),(545000,212320,'Sauropus lissocarpus','species'),(545001,212320,'Sauropus macranthus','species'),(545002,212320,'Sauropus micrasterias','species'),(545003,212320,'Sauropus podenzanae','species'),(545004,212320,'Sauropus poomae','species'),(545005,212320,'Sauropus quadrangularis','species'),(545006,212320,'Sauropus ramosissimus','species'),(545007,212320,'Sauropus rhamnoides','species'),(545008,212320,'Sauropus rigens','species'),(545009,212320,'Sauropus rigidulus','species'),(545010,212320,'Sauropus rimophilus','species'),(545011,212320,'Sauropus similis','species'),(545012,212320,'Sauropus sphenophyllus','species'),(545013,212320,'Sauropus suberosus','species'),(545014,212320,'Sauropus thyrsiflorus','species'),(545015,212320,'Sauropus trachyspermus','species'),(545016,212320,'Sauropus trinervius','species'),(545017,212320,'Sauropus villosus','species'),(545018,29521,'Brachyspira sp. HIS3','species'),(545019,29521,'Brachyspira sp. HIS4','species'),(545020,29521,'Brachyspira sp. HIS5','species'),(545021,1763,'Mycobacterium sp. 05FL-2-54A','species'),(545022,1763,'Mycobacterium sp. 05FL-2-70A','species'),(545023,1763,'Mycobacterium sp. 05FL-30-1K','species'),(545024,1763,'Mycobacterium sp. 05FL-43-159LA','species'),(545025,1763,'Mycobacterium sp. 05FL-43-178KC','species'),(545026,1763,'Mycobacterium sp. 05FL-43-187KA','species'),(545027,1763,'Mycobacterium sp. 05FL-43-212A','species'),(545028,1763,'Mycobacterium sp. 05FL-43-5KA','species'),(545029,1763,'Mycobacterium sp. 05FL-43-86A','species'),(545030,1763,'Mycobacterium sp. 05FL-49-186A','species'),(545031,1763,'Mycobacterium sp. 05FL-49-189A','species'),(545032,1763,'Mycobacterium sp. 05FL-49-233B','species'),(545033,1763,'Mycobacterium sp. 05FL-49-237A','species'),(545034,1763,'Mycobacterium sp. 05FL-49-245KA','species'),(545035,1763,'Mycobacterium sp. 05FL-49-258B','species'),(545036,1763,'Mycobacterium sp. 05FL-49-265B','species'),(545037,1763,'Mycobacterium sp. 05FL-49-265KA','species'),(545038,1763,'Mycobacterium sp. 06FL-1-2A','species'),(545039,1763,'Mycobacterium sp. 06FL-1-5B-1','species'),(545040,1763,'Mycobacterium sp. 06FL-12-7','species'),(545041,1763,'Mycobacterium sp. FL02-74-101','species'),(545042,1763,'Mycobacterium sp. FL03-22-3y','species'),(545043,1763,'Mycobacterium sp. FL03-60-326A','species'),(545044,1763,'Mycobacterium sp. FL03-71-205:207C','species'),(545045,1763,'Mycobacterium sp. FL03-89-6B','species'),(545046,1763,'Mycobacterium sp. FL04-23-N47C','species'),(545047,1763,'Mycobacterium sp. FL04-42-151SpA','species'),(545048,1763,'Mycobacterium sp. FL04-42-158A','species'),(545049,1763,'Mycobacterium sp. FL04-42-15B','species'),(545050,1763,'Mycobacterium sp. FL04-5-253F','species'),(545051,1763,'Mycobacterium sp. FL04-58-32A','species'),(545052,1763,'Mycobacterium sp. FL04-58-70A','species'),(545053,1763,'Mycobacterium sp. FL04-60-11A','species'),(545054,1763,'Mycobacterium sp. FL04-60-213LA','species'),(545055,1763,'Mycobacterium sp. FL04-60-260B','species'),(545056,1763,'Mycobacterium sp. FL04-60-264A','species'),(545057,1763,'Mycobacterium sp. FL04-60-4B','species'),(545058,1763,'Mycobacterium sp. FL04-60-7A','species'),(545059,1763,'Mycobacterium sp. FL04-60-84LA','species'),(545060,1763,'Mycobacterium sp. FL04-68-5LA','species'),(545061,29278,'Cloning vector pGSC01','species'),(545062,29278,'Cloning vector pGSC02','species'),(545063,29278,'Cloning vector pGSC03','species'),(545064,29278,'Cloning vector pGSC04','species'),(545065,29278,'Cloning vector pGSC05','species'),(545066,29278,'Cloning vector pGSC06','species'),(545067,29278,'Cloning vector pGSC07','species'),(545068,29278,'Cloning vector pGSC08','species'),(545069,70662,'Raillietina tunetensis','species'),(545070,57775,'Acanthemblemaria macrospilus','species'),(545071,121148,'Acartia danae','species'),(545072,121148,'Acartia negligens','species'),(545074,374159,'Sarcocystis sp. CH13-04','species'),(545075,374159,'Sarcocystis sp. CH1918-03','species'),(545076,374159,'Sarcocystis sp. CH255-04','species'),(545077,374159,'Sarcocystis sp. CH318-04','species'),(545078,374159,'Sarcocystis sp. CH327-04','species'),(545079,374159,'Sarcocystis sp. CH47-04','species'),(545080,374159,'Sarcocystis sp. RSH168-04','species'),(545081,374159,'Sarcocystis sp. RTH378-04','species'),(545083,6835,'Canthocalanus','genus'),(545084,545083,'Canthocalanus pauper','species'),(545085,545089,'Copilia','genus'),(545086,545085,'Copilia mirabilis','species'),(545087,545090,'Mecynocera','genus'),(545088,545087,'Mecynocera clausi','species'),(545089,84310,'Sapphirinidae','family'),(545090,6833,'Mecynoceridae','family'),(545091,102797,'Influenza A virus (A/Arequipa/FLA1122/2008(H1))','no rank'),(545092,102797,'Influenza A virus (A/Bogota/FLA1158/2008(H1))','no rank'),(545093,102797,'Influenza A virus (A/Bogota/FLA1170/2008(H1))','no rank'),(545094,102797,'Influenza A virus (A/Guayaquil/FSE2236/2008(H1))','no rank'),(545095,102797,'Influenza A virus (A/Iquitos/FLA0873/2008(H3))','no rank'),(545096,102797,'Influenza A virus (A/Iquitos/FLA0885/2008(H3))','no rank'),(545097,102797,'Influenza A virus (A/Iquitos/FLA0899/2008(H3))','no rank'),(545098,102797,'Influenza A virus (A/Piura/FLA1041/2008(H1))','no rank'),(545099,102797,'Influenza A virus (A/Piura/FLA1055/2008(H1))','no rank'),(545100,102797,'Influenza A virus (A/Piura/FLA1079/2008(H1))','no rank'),(545101,102797,'Influenza A virus (A/Pucallpa/FLA0825/2008(H3))','no rank'),(545102,102797,'Influenza A virus (A/Sullana/FLA0781/2008(H1))','no rank'),(545103,102797,'Influenza A virus (A/Sullana/FLA1088/2008(H1))','no rank'),(545104,102797,'Influenza A virus (A/Sullana/FLA1105/2008(H1))','no rank'),(545105,102797,'Influenza A virus (A/Trujillo/OBT5864/2008(H1))','no rank'),(545106,102797,'Influenza A virus (A/Trujillo/OBT5869/2008(H1))','no rank'),(545107,102797,'Influenza A virus (A/Trujillo/OBT5882/2008(H1))','no rank'),(545108,102797,'Influenza A virus (A/Tumbes/FLA0641/2008(H1))','no rank'),(545109,11520,'Influenza B virus (B/Guayaquil/FLA0959/2008)','no rank'),(545110,11520,'Influenza B virus (B/Iquitos/FLA0879/2008)','no rank'),(545111,11520,'Influenza B virus (B/Iquitos/IQE7146/2008)','no rank'),(545112,11520,'Influenza B virus (B/Iquitos/MFI1054/2008)','no rank'),(545113,11520,'Influenza B virus (B/Piura/FLA0555/2008)','no rank'),(545114,11520,'Influenza B virus (B/Piura/FLA1039/2008)','no rank'),(545115,11520,'Influenza B virus (B/Piura/FLA1048/2008)','no rank'),(545116,11520,'Influenza B virus (B/Piura/FLA1066/2008)','no rank'),(545117,11520,'Influenza B virus (B/Piura/FLA1299/2008)','no rank'),(545118,11520,'Influenza B virus (B/Sullana/FLA1095/2008)','no rank'),(545119,11520,'Influenza B virus (B/Zarumilla/FLA1352/2008)','no rank'),(545121,1883,'Streptomyces atriruber','species'),(545122,490043,'Norovirus Hu/GGI/Hamburg/744/2008/DEU','no rank'),(545123,1883,'Streptomyces silaceus','species'),(545124,4932,'Saccharomyces cerevisiae AWRI1631','no rank'),(545125,1386,'Bacillus sp. SES33','species'),(545126,235544,'Norovirus Hu/GI/Shenzhen193-06/2006/CHN','no rank'),(545127,235544,'Norovirus Hu/GI/Shenzhen197-06/2006/CHN','no rank'),(545128,235544,'Norovirus Hu/GI/Shenzhen198-06/2006/CHN','no rank'),(545129,235544,'Norovirus Hu/GI/Shenzhen199-06/2006/CHN','no rank'),(545130,235544,'Norovirus Hu/GI/Shenzhen200-06/2006/CHN','no rank'),(545131,235544,'Norovirus Hu/GI/Shenzhen202-06/2006/CHN','no rank'),(545132,235544,'Norovirus Hu/GI/Shenzhen84-06/2006/CHN','no rank'),(545133,489821,'Norovirus Hu/GII.4/Shenzhen104-06/2006/CHN','no rank'),(545134,489821,'Norovirus Hu/GII.4/Shenzhen12-06/2006/CHN','no rank'),(545135,489821,'Norovirus Hu/GII.4/Shenzhen120-06/2006/CHN','no rank'),(545136,489821,'Norovirus Hu/GII.4/Shenzhen122-06/2006/CHN','no rank'),(545137,489821,'Norovirus Hu/GII.4/Shenzhen124-06/2006/CHN','no rank'),(545138,489821,'Norovirus Hu/GII.4/Shenzhen166-06/2006/CHN','no rank'),(545139,489821,'Norovirus Hu/GII.4/Shenzhen172-06/2006/CHN','no rank'),(545140,489821,'Norovirus Hu/GII.4/Shenzhen173-06/2006/CHN','no rank'),(545141,489821,'Norovirus Hu/GII.4/Shenzhen176-06/2006/CHN','no rank'),(545142,489821,'Norovirus Hu/GII.4/Shenzhen178-06/2006/CHN','no rank'),(545143,489821,'Norovirus Hu/GII.4/Shenzhen179-06/2006/CHN','no rank'),(545144,489821,'Norovirus Hu/GII.4/Shenzhen181-06/2006/CHN','no rank'),(545145,489821,'Norovirus Hu/GII.4/Shenzhen196-06/2006/CHN','no rank'),(545146,489821,'Norovirus Hu/GII.4/Shenzhen21-06/2006/CHN','no rank'),(545147,489821,'Norovirus Hu/GII.4/Shenzhen27-06/2006/CHN','no rank'),(545148,489821,'Norovirus Hu/GII.4/Shenzhen44-06/2006/CHN','no rank'),(545149,489821,'Norovirus Hu/GII.4/Shenzhen63-06/2006/CHN','no rank'),(545150,489821,'Norovirus Hu/GII.4/Shenzhen66-06/2006/CHN','no rank'),(545151,489821,'Norovirus Hu/GII.4/Shenzhen76-06/2006/CHN','no rank'),(545152,489821,'Norovirus Hu/GII.4/Shenzhen79-06/2006/CHN','no rank'),(545153,489821,'Norovirus Hu/GII.4/Shenzhen85-06/2006/CHN','no rank'),(545154,489821,'Norovirus Hu/GII.4/Shenzhen95-06/2006/CHN','no rank'),(545155,53335,'Pantoea sp. J1-13-7a','species'),(545156,53335,'Pantoea sp. J1-17-2a','species'),(545157,53335,'Pantoea sp. J1-7-5b','species'),(545158,53335,'Pantoea sp. Y1-15-5','species'),(545159,48736,'Ralstonia sp. J1-22-2','species'),(545160,1278288,'Pethia melanomaculatus','subspecies'),(545161,1278288,'Pethia reval','species'),(545162,86919,'Hybognathus hayi','species'),(545163,28793,'Notropis simus','species'),(545164,545163,'Notropis simus pecosensis','subspecies'),(545165,29278,'Broad host range vector pAP20','species'),(545166,34740,'Heliconius melpomene thelxiopeia x Heliconius melpomene melpomene','species'),(545167,2774,'Gracilaria cylindrica','species'),(545169,1232885,'Gracilaria sp. G05-02','species'),(545170,1386,'Bacillus sp. 10BFS','species'),(545171,1386,'Bacillus sp. 11BFS','species'),(545172,1386,'Bacillus sp. 12BFS','species'),(545173,1386,'Bacillus sp. 13BFS','species'),(545174,1386,'Bacillus sp. 14BFS','species'),(545175,1386,'Bacillus sp. 15BFS','species'),(545176,1386,'Bacillus sp. 16BFS','species'),(545177,1386,'Bacillus sp. 17BFS','species'),(545178,1386,'Bacillus sp. 18BFS','species'),(545179,1386,'Bacillus sp. 19BFS','species'),(545180,1386,'Bacillus sp. 1BFS','species'),(545181,1386,'Bacillus sp. 20BFS','species'),(545182,1386,'Bacillus sp. 21BFS','species'),(545183,1386,'Bacillus sp. 22BFS','species'),(545184,1386,'Bacillus sp. 23BFS','species'),(545185,1386,'Bacillus sp. 24BFS','species'),(545186,1386,'Bacillus sp. 25BFS','species'),(545187,1386,'Bacillus sp. 26BFS','species'),(545188,1386,'Bacillus sp. 27BFS','species'),(545189,1386,'Bacillus sp. 28BFS','species'),(545190,1386,'Bacillus sp. 29BFS','species'),(545191,1386,'Bacillus sp. 2BFS','species'),(545192,1386,'Bacillus sp. 30BFS','species'),(545193,1386,'Bacillus sp. 31BFS','species'),(545194,1386,'Bacillus sp. 32BFS','species'),(545195,1386,'Bacillus sp. 33BFS','species'),(545196,1386,'Bacillus sp. 34BFS','species'),(545197,1386,'Bacillus sp. 35BFS','species'),(545198,1386,'Bacillus sp. 36BFS','species'),(545199,1386,'Bacillus sp. 37BFS','species'),(545200,1386,'Bacillus sp. 38BFS','species'),(545201,1386,'Bacillus sp. 39BFS','species'),(545202,1386,'Bacillus sp. 3BFS','species'),(545203,1386,'Bacillus sp. 40BFS','species'),(545204,1386,'Bacillus sp. 4BFS','species'),(545205,1386,'Bacillus sp. 5BFS','species'),(545206,1386,'Bacillus sp. 6BFS','species'),(545207,1386,'Bacillus sp. 7BFS','species'),(545208,1386,'Bacillus sp. 8BFS','species'),(545209,1386,'Bacillus sp. 9BFS','species'),(545210,1301,'Streptococcus sp. SK597','species'),(545211,27395,'Tetragnatha macilenta','species'),(545212,27395,'Tetragnatha marquesiana','species'),(545213,27395,'Tetragnatha moua','species'),(545214,27395,'Tetragnatha nitens','species'),(545215,27395,'Tetragnatha punua','species'),(545216,27395,'Tetragnatha rava','species'),(545217,1198,'Phormidium sp. SAG 61.90','species'),(545218,20400,'Astragalus variabilis','species'),(545219,20802,'Oxytropis sericopetala','species'),(545221,20802,'Oxytropis kansuensis','species'),(545222,20400,'Astragalus strictus','species'),(545223,57729,'Embellisia sp. FEL1a','species'),(545224,57729,'Embellisia sp. FEL1b','species'),(545225,57729,'Embellisia sp. FEL1c','species'),(545226,57729,'Embellisia sp. FEL2','species'),(545227,57729,'Embellisia sp. FEL3','species'),(545228,57729,'Embellisia sp. FEL4','species'),(545229,57729,'Embellisia sp. FEL5','species'),(545230,57729,'Embellisia sp. FEL6','species'),(545231,5506,'Fusarium sp. hz-8','species'),(545232,5506,'Fusarium sp. shz-2.27','species'),(545233,5073,'Penicillium ianthinellum','species'),(545234,96312,'Leptographium bhutanense','species'),(545235,38240,'basidiomycete sp. hz-3','species'),(545236,38240,'basidiomycete sp. hz-6','species'),(545237,38240,'basidiomycete sp. hz-7','species'),(545238,734088,'Foeniculum vulgare var. vulgare','varietas'),(545239,42336,'Bidens subalternans','species'),(545240,184377,'Cibirhiza spiculata','species'),(545241,165697,'Sphingopyxis sp. Geo48','species'),(545242,114277,'Rickettsia sp. GRA-1','species'),(545243,1137848,'Clostridium arbusti SL206','no rank'),(545244,119210,'Influenza A virus (A/Gunma/123/90(H3N2))','no rank'),(545245,119210,'Influenza A virus (A/Gunma/131/90(H3N2))','no rank'),(545246,119210,'Influenza A virus (A/Gunma/159/90(H3N2))','no rank'),(545247,119210,'Influenza A virus (A/Gunma/1424/94(H3N2))','no rank'),(545248,119210,'Influenza A virus (A/Gunma/1445/94(H3N2))','no rank'),(545249,119210,'Influenza A virus (A/Gunma/1472/94(H3N2))','no rank'),(545250,119210,'Influenza A virus (A/Gunma/1644/98(H3N2))','no rank'),(545251,119210,'Influenza A virus (A/Gunma/1650/98(H3N2))','no rank'),(545252,119210,'Influenza A virus (A/Gunma/1724/98(H3N2))','no rank'),(545253,119210,'Influenza A virus (A/Gunma/44/2002(H3N2))','no rank'),(545254,119210,'Influenza A virus (A/Gunma/52/2002(H3N2))','no rank'),(545255,119210,'Influenza A virus (A/Gunma/58/2002(H3N2))','no rank'),(545256,119210,'Influenza A virus (A/Gunma/5/2006(H3N2))','no rank'),(545257,119210,'Influenza A virus (A/Gunma/31/2006(H3N2))','no rank'),(545258,119210,'Influenza A virus (A/Gunma/36/2006(H3N2))','no rank'),(545259,12300,'Melandrium yellow fleck virus','species'),(545260,91053,'Halopteris pseudospicata','species'),(545261,983174,'Maribaculum marinum','species'),(545262,189528,'Indicator maculatus','species'),(545263,1243,'Leuconostoc sp. KIBGE HA-2','species'),(545264,106633,'Thioalkalivibrio sp. AKL11','species'),(545265,106633,'Thioalkalivibrio sp. AKL15','species'),(545266,106633,'Thioalkalivibrio sp. ALBR1','species'),(545267,106633,'Thioalkalivibrio sp. ALBR2','species'),(545268,106633,'Thioalkalivibrio sp. ALBR3','species'),(545269,106633,'Thioalkalivibrio sp. ALBR4','species'),(545270,106633,'Thioalkalivibrio sp. ALBR5','species'),(545271,106633,'Thioalkalivibrio sp. ALBR6','species'),(545272,106633,'Thioalkalivibrio sp. ALBR_X1','species'),(545273,106633,'Thioalkalivibrio sp. ALBR_X2','species'),(545274,106633,'Thioalkalivibrio sp. ALBR_X3','species'),(545275,106633,'Thioalkalivibrio sp. ALE20','species'),(545276,106633,'Thioalkalivibrio sp. ALJ24','species'),(545277,106633,'Thioalkalivibrio sp. ALMg14','species'),(545278,106633,'Thioalkalivibrio sp. ALN1','species'),(545279,106633,'Thioalkalivibrio sp. ALR14','species'),(545280,106633,'Thioalkalivibrio sp. ALR16','species'),(545281,106633,'Thioalkalivibrio sp. ALR20','species'),(545282,106633,'Thioalkalivibrio sp. ALR3','species'),(545283,106633,'Thioalkalivibrio sp. ALR4','species'),(545284,106633,'Thioalkalivibrio sp. ALR5','species'),(545285,106633,'Thioalkalivibrio sp. ALR6','species'),(545286,106633,'Thioalkalivibrio sp. ALR8','species'),(545287,106633,'Thioalkalivibrio sp. ALR9','species'),(545288,106633,'Thioalkalivibrio sp. ALRU1','species'),(545289,1386,'Bacillus sp. ISO_01_Playa','species'),(545290,1386,'Bacillus sp. ISO_02_Chiprana','species'),(545291,1386,'Bacillus sp. ISO_03_Kulunda','species'),(545292,1386,'Bacillus sp. ISO_06_Kulunda','species'),(545293,1386,'Bacillus sp. ISO_09_Wadi-Natrun','species'),(545294,93660,'Aeromonadaceae bacterium 22_6-04TP10','species'),(545295,81440,'Caulobacteraceae bacterium 20_6-04MB8','species'),(545296,81440,'Caulobacteraceae bacterium 28_8-04TS2','species'),(545297,81440,'Caulobacteraceae bacterium 29_8-04TS3','species'),(545298,81440,'Caulobacteraceae bacterium 30_8-04TS5','species'),(545299,81440,'Caulobacteraceae bacterium 31_8-04TS9','species'),(545300,81440,'Caulobacteraceae bacterium 34_8-04MN1','species'),(545301,81440,'Caulobacteraceae bacterium 37_8-04MN5','species'),(545302,81440,'Caulobacteraceae bacterium 39_8-04LA2','species'),(545303,81440,'Caulobacteraceae bacterium 40_8-04LA6','species'),(545304,81440,'Caulobacteraceae bacterium 47_6-05MB6','species'),(545305,36866,'Enterobacteriaceae bacterium 10_7-03MN3','species'),(545306,36866,'Enterobacteriaceae bacterium 12_7-03TP3','species'),(545307,36866,'Enterobacteriaceae bacterium 14_7-03TS4','species'),(545308,36866,'Enterobacteriaceae bacterium 16_3-04MN3','species'),(545309,36866,'Enterobacteriaceae bacterium 1_3-03MB3','species'),(545310,36866,'Enterobacteriaceae bacterium 26_6-04TS10','species'),(545311,36866,'Enterobacteriaceae bacterium 41_1-05MB8','species'),(545312,36866,'Enterobacteriaceae bacterium 43_6-05TS6','species'),(545313,36866,'Enterobacteriaceae bacterium 44_6-05TS9','species'),(545314,36866,'Enterobacteriaceae bacterium 45_6-05MN6','species'),(545315,36866,'Enterobacteriaceae bacterium 46_6-05MN9','species'),(545316,36866,'Enterobacteriaceae bacterium 6_3-03MN8','species'),(545317,36866,'Enterobacteriaceae bacterium 8_7-03LA10','species'),(545318,36866,'Enterobacteriaceae bacterium 9_7-03MN8','species'),(545319,423400,'Enterococcaceae bacterium 7_7-03MB8','species'),(545320,61432,'Flavobacteriaceae bacterium 19_6-04MB8','species'),(545321,90316,'Microbacteriaceae bacterium 32_8-04TS10','species'),(545322,90316,'Microbacteriaceae bacterium 33_8-04MN1','species'),(545323,90316,'Microbacteriaceae bacterium 38_8-04MN5','species'),(545324,85329,'Micrococcaceae bacterium 23_6-04TS4','species'),(545325,85329,'Micrococcaceae bacterium 24_6-04TS7','species'),(545326,85329,'Micrococcaceae bacterium 4_3-03MN3','species'),(545327,119059,'Oxalobacteraceae bacterium 17_3-04MN4','species'),(545328,119059,'Oxalobacteraceae bacterium 3_3-03MB15','species'),(545329,67676,'Microsporidia sp. AMVB','species'),(545330,190017,'Pseudomonadaceae bacterium 18_3-04LA1','species'),(545331,190017,'Pseudomonadaceae bacterium 5_3-03MN8','species'),(545332,84568,'Sphingobacteriaceae bacterium 36_8-04MN5','species'),(545333,84568,'Sphingomonadaceae bacterium 15_10-03LA1','species'),(545334,171627,'Fusarium ananatum','species'),(545335,57609,'Xanthomonadaceae bacterium 11_7-03TP5','species'),(545336,57609,'Xanthomonadaceae bacterium 21_6-04MB8','species'),(545337,57609,'Xanthomonadaceae bacterium 27_8-04MB8','species'),(545338,57609,'Xanthomonadaceae bacterium 2_3-03MB14','species'),(545339,57609,'Xanthomonadaceae bacterium 35_8-04MN5','species'),(545340,57609,'Xanthomonadaceae bacterium 42_6-05TS3','species'),(545341,528,'Ochrobactrum sp. Azn6.2','species'),(545342,57522,'Cavendishia nobilis','species'),(545345,52724,'Melampyrum saxosum','species'),(545346,94844,'Ligula sp. JS-2008','species'),(545349,130551,'Nesosydne','genus'),(545350,545349,'Nesosydne chambersi','species'),(545360,236854,'Sarcophaga portschinskyi','species'),(545361,93827,'Gymnopus sp. AZ-2008','species'),(545366,248746,'Hyposmocoma','genus'),(545367,545366,'Hyposmocoma kaikuono','species'),(545368,545366,'Hyposmocoma kapakai','species'),(545369,545366,'Hyposmocoma kaupo','species'),(545370,108335,'Sida alnifolia','species'),(545371,4059,'Rauvolfia tetraphylla','species'),(545372,545374,'Eremithallus costaricensis','species'),(545373,315355,'Eremithallales','order'),(545374,545375,'Eremithallus','genus'),(545375,545373,'Eremithallaceae','family'),(545376,1827,'Rhodococcus sp. PE10','species'),(545377,1827,'Rhodococcus sp. PE13','species'),(545378,1827,'Rhodococcus sp. PE15','species'),(545379,1827,'Rhodococcus sp. PE9','species'),(545380,73918,'Thermaerobacter sp. SS','species'),(545381,58436,'Argostemma victorianum','species'),(545382,797633,'Cytauxzoon sp. cat/France 1/2008','species'),(545383,1386,'Bacillus sp. WPhG3','species'),(545384,1386,'Bacillus sp. WPySW1','species'),(545385,1386,'Bacillus sp. WPySW2','species'),(545387,49928,'marine bacterium KR-2008','species'),(545388,109333,'Fuhrmannetta','genus'),(545389,545388,'Fuhrmannetta malakartis','species'),(545390,137585,'Fimbriaria sp. DTJL-2008','species'),(545391,53467,'Mesocestoides sp. DTJL-2008','species'),(545392,70677,'Tetrabothrius sp. DTJL-2008','species'),(545395,40757,'Cantua flexuosa','species'),(545396,73235,'Aliciella tenuis','species'),(545397,40760,'Collomia mazama','species'),(545398,40760,'Collomia debilis','species'),(545399,40762,'Eriastrum signatum','species'),(545400,96032,'Gymnosteris nudicaulis','species'),(545401,78174,'Apidae gen. LBC-2008','genus'),(545402,545401,'Apidae sp. LBC-2008','species'),(545403,545401,'Apidae sp. MorondavaA','species'),(545404,545401,'Apidae sp. MorondavaB','species'),(545405,545401,'Apidae sp. Ramena','species'),(545406,64419,'Linanthus inyoensis','species'),(545407,110335,'Loeselia coerulea','species'),(545408,119211,'Influenza A virus (A/duck/LA/17G/1987(H3N8))','no rank'),(545409,333276,'Influenza A virus (A/mallard/MN/158/2000(H3N9))','no rank'),(545410,102800,'Influenza A virus (A/mallard/Minnesota/160/1999(H4N6))','no rank'),(545411,102800,'Influenza A virus (A/mallard/Minnesota/269/1999(H4N6))','no rank'),(545412,129779,'Influenza A virus (A/mallard/MN/323/1999(H4N8))','no rank'),(545413,273303,'Influenza A virus (A/ruddy turnstone/NJ/327/2004(H5N7))','no rank'),(545414,215855,'Influenza A virus (A/ruddy turnstone/NJ/335/2005(H3N6))','no rank'),(545415,215855,'Influenza A virus (A/ruddy turnstone/NJ/357/2005(H3N6))','no rank'),(545416,215855,'Influenza A virus (A/sanderling/NJ/1042/2005(H3N6))','no rank'),(545417,270561,'Branchiostegus albus','species'),(545418,270561,'Branchiostegus argentatus','species'),(545419,30851,'Latilinae','subfamily'),(545420,30851,'Malacanthinae','subfamily'),(545421,6490,'Conus pagodus','species'),(545422,264,'Francisella novicida FTE','no rank'),(545423,301356,'Chromelosporium sp. JMP0018','species'),(545431,632,'Yersinia pestis Pestoides A','no rank'),(545433,38240,'basidiomycete sp. RT00050','species'),(545434,45426,'ascomycete sp. RT00069','species'),(545435,99141,'Cortinariaceae sp. RT00075','species'),(545436,176137,'Pezizaceae sp. RT00019','species'),(545437,176137,'Pezizaceae sp. RT00022','species'),(545438,176137,'Pezizaceae sp. RT00074','species'),(545439,173156,'Sebacinaceae sp. RT00040','species'),(545440,103193,'Tricholomataceae sp. RT00032','species'),(545441,44610,'Pezizales sp. RT00056','species'),(545442,41955,'Amanita cf. flavorubescens JMP0098','species'),(545443,41955,'Amanita cf. sinicoflava NAMA235','species'),(545444,5369,'Boletus cf. chrysenteron JMP0007','species'),(545445,5369,'Boletus cf. chrysenteron RT00053','species'),(545446,5369,'Boletus cf. spadiceus JMP0107','species'),(545447,5369,'Boletus cf. subtomentosus var. perplexus JMP0008','species'),(545448,5369,'Boletus fraternus','species'),(545449,5369,'Boletus illudens','species'),(545450,5369,'Boletus pulverulentus','species'),(545451,5369,'Boletus rubellus','species'),(545452,301356,'Chromelosporium sp. \'pink\'','species'),(545454,34451,'Cortinarius cylindripes s.l. JMP0059','species'),(545455,34451,'Cortinarius sp. tjv1','species'),(545456,34451,'Cortinarius sp. tjv3','species'),(545457,34451,'Cortinarius sp. tjv4','species'),(545458,80648,'Gyroporus cyanescens var. cyanescens','varietas'),(545459,71953,'Inocybe caesariata','species'),(545460,71953,'Inocybe cf. caesariata JMP0105','species'),(545461,71953,'Inocybe cf. soriora JMP0032','species'),(545462,71953,'Inocybe radiata','species'),(545463,71953,'Inocybe sp. tjv1','species'),(545464,34444,'Lactarius cf. luteus JMP0040','species'),(545465,34444,'Lactarius cf. subserifluus JMP0041','species'),(545466,34444,'Lactarius imperceptus','species'),(545467,34444,'Lactarius sp. tjv1','species'),(545468,34444,'Lactarius subserifluus','species'),(545469,71892,'Leucopaxillus tricolor','species'),(545470,40593,'Peziza cf. succosa tjv1','species'),(545471,40593,'Peziza sp. tjv1','species'),(545472,68779,'Ramaria sp. tjv1','species'),(545473,5402,'Russula cf. nigrescentipes JMP0060','species'),(545474,5402,'Russula cremeirosea','species'),(545475,5402,'Russula disparilis','species'),(545476,5402,'Russula sp. RT00077','species'),(545477,5402,'Russula sp. tjv1','species'),(545478,5402,'Russula sp. tjv11','species'),(545479,5402,'Russula sp. tjv2','species'),(545480,5402,'Russula sp. tjv3','species'),(545481,5402,'Russula sp. tjv4','species'),(545482,5402,'Russula sp. tjv5','species'),(545483,5402,'Russula sp. tjv6','species'),(545484,5402,'Russula sp. tjv7','species'),(545485,68787,'Scleroderma michiganense','species'),(545486,56489,'Thelephora cf. penicillata NAMA503','species'),(545487,80671,'Tylopilus sordidus','species'),(545489,13687,'Sphingomonas sp. BNQ31','species'),(545491,71953,'Inocybe renispora','species'),(545494,41955,'Amanita sinicoflava','species'),(545496,1263,'Ruminococcus sp. NML 00-0124','species'),(545497,1485,'Clostridium sp. NML 04A032','species'),(545498,244127,'Anaerotruncus sp. NML 070203','species'),(545499,189971,'Clostridiaceae bacterium NML 060002','species'),(545501,182709,'Oceanobacillus oncorhynchi','species'),(545502,484508,'Ornithinibacillus bavariensis','species'),(545503,49442,'Rhinolophus subrufus','species'),(545504,49442,'Rhinolophus rufus','species'),(545505,226574,'Sundasciurus mindanensis','species'),(545506,219829,'Plasmodium sp. capybara CAP4','species'),(545507,219829,'Plasmodium sp. capybara CAP7','species'),(545508,235544,'Norovirus Hu/GI/Jeju-43/2007/KOR','no rank'),(545509,235544,'Norovirus Hu/GI/Jeju-50/2007/KOR','no rank'),(545510,489821,'Norovirus Hu/GII-4/Jeju-1/2007/KOR','no rank'),(545511,489821,'Norovirus Hu/GII-4/Jeju-10/2007/KOR','no rank'),(545512,489821,'Norovirus Hu/GII-4/Jeju-11/2007/KOR','no rank'),(545513,489821,'Norovirus Hu/GII-4/Jeju-12/2007/KOR','no rank'),(545514,489821,'Norovirus Hu/GII-4/Jeju-14/2007/KOR','no rank'),(545515,489821,'Norovirus Hu/GII-4/Jeju-15/2007/KOR','no rank'),(545516,489821,'Norovirus Hu/GII-4/Jeju-16/2007/KOR','no rank'),(545517,489821,'Norovirus Hu/GII-4/Jeju-19/2007/KOR','no rank'),(545518,489821,'Norovirus Hu/GII-4/Jeju-2/2007/KOR','no rank'),(545519,489821,'Norovirus Hu/GII-4/Jeju-21/2007/KOR','no rank'),(545520,489821,'Norovirus Hu/GII-4/Jeju-22/2007/KOR','no rank'),(545521,489821,'Norovirus Hu/GII-4/Jeju-27/2007/KOR','no rank'),(545522,489821,'Norovirus Hu/GII-4/Jeju-29/2007/KOR','no rank'),(545523,489821,'Norovirus Hu/GII-4/Jeju-32/2007/KOR','no rank'),(545524,489821,'Norovirus Hu/GII-4/Jeju-34/2007/KOR','no rank'),(545525,489821,'Norovirus Hu/GII-4/Jeju-4/2007/KOR','no rank'),(545526,489821,'Norovirus Hu/GII-4/Jeju-41/2007/KOR','no rank'),(545527,489821,'Norovirus Hu/GII-4/Jeju-47/2007/KOR','no rank'),(545528,489821,'Norovirus Hu/GII-4/Jeju-9/2007/KOR','no rank'),(545529,96783,'Phacus applanatus','species'),(545532,642,'Aeromonas sp. MH1','species'),(545533,111142,'Alishewanella jeotgali','species'),(545534,2747,'Carnobacterium jeotgali','species'),(545535,191769,'Marinilactibacillus sp. MS2','species'),(545536,70774,'Hydrogenophilus sp. 16C','species'),(545537,32012,'Thiomonas sp. 6C','species'),(545538,85635,'Azalea witches\'-broom phytoplasma','species'),(545539,106589,'Cupriavidus sp. T7','species'),(545540,12916,'Acidovorax sp. T31','species'),(545541,106589,'Cupriavidus sp. U124','species'),(545542,13687,'Sphingomonas sp. U238','species'),(545543,72763,'Tessaracoccus lubricantis','species'),(545544,1126,'Microcystis aeruginosa TAC177','no rank'),(545545,1126,'Microcystis aeruginosa TAC167','no rank'),(545546,1126,'Microcystis aeruginosa TAC150','no rank'),(545547,1126,'Microcystis aeruginosa TAC155','no rank'),(545548,1126,'Microcystis aeruginosa KA3b','no rank'),(545549,1126,'Microcystis aeruginosa KA4','no rank'),(545550,1126,'Microcystis aeruginosa KA6','no rank'),(545551,1126,'Microcystis aeruginosa KS1','no rank'),(545552,1126,'Microcystis aeruginosa SA2','no rank'),(545553,1126,'Microcystis aeruginosa Ks05TA62','no rank'),(545554,1126,'Microcystis aeruginosa Ki05TA02','no rank'),(545555,1126,'Microcystis aeruginosa Ks05IS02','no rank'),(545556,1126,'Microcystis aeruginosa Kn05IS01','no rank'),(545557,1126,'Microcystis aeruginosa Tn05AK01','no rank'),(545558,1126,'Microcystis aeruginosa Tn05AK03','no rank'),(545559,1126,'Microcystis aeruginosa In05Fu04','no rank'),(545560,1126,'Microcystis aeruginosa Ia05Yo03','no rank'),(545561,1126,'Microcystis aeruginosa Ia05Yo05','no rank'),(545562,1126,'Microcystis aeruginosa Sn05Mb05','no rank'),(545563,1126,'Microcystis aeruginosa LNN-s1','no rank'),(545564,613,'Serratia sp. ptz-16s','species'),(545565,773,'Bartonella sp. RJ 26-1','species'),(545566,773,'Bartonella sp. RJ 30-1','species'),(545567,773,'Bartonella sp. CJ 22-1','species'),(545568,773,'Bartonella sp. CJ 25-1','species'),(545569,773,'Bartonella sp. CJ 24-2','species'),(545570,773,'Bartonella sp. RJ 21-1','species'),(545571,773,'Bartonella sp. RJ 31-1','species'),(545572,773,'Bartonella sp. CJ 23-2','species'),(545573,773,'Bartonella sp. DR 1-1','species'),(545574,773,'Bartonella sp. DR 3-2','species'),(545575,773,'Bartonella sp. SR 25-1','species'),(545576,773,'Bartonella sp. SR 24-1','species'),(545577,773,'Bartonella sp. SR 26-1','species'),(545578,773,'Bartonella sp. SR 77-1','species'),(545579,773,'Bartonella sp. SR 22-1','species'),(545580,773,'Bartonella sp. SR 34-1','species'),(545581,773,'Bartonella sp. AR 2-2','species'),(545582,773,'Bartonella sp. AR 4-1','species'),(545583,773,'Bartonella sp. AM 2-1','species'),(545584,773,'Bartonella sp. AM 9-1','species'),(545585,773,'Bartonella sp. ER 14-3','species'),(545586,773,'Bartonella sp. OY 2-1','species'),(545587,773,'Bartonella sp. OY 5-1','species'),(545588,773,'Bartonella sp. BR 1-1','species'),(545589,773,'Bartonella sp. FN 15-2','species'),(545590,773,'Bartonella sp. KS 2-1','species'),(545591,773,'Bartonella sp. OY 14-1','species'),(545592,773,'Bartonella sp. OE 1-2','species'),(545593,773,'Bartonella sp. OE 3-1','species'),(545594,773,'Bartonella sp. FN 6-1','species'),(545595,773,'Bartonella sp. FN 7-1','species'),(545596,773,'Bartonella sp. HT 3-1','species'),(545597,773,'Bartonella sp. OY 9-1','species'),(545598,773,'Bartonella sp. FG 4-1','species'),(545599,773,'Bartonella sp. FG 2-1','species'),(545600,773,'Bartonella sp. FG 1-1','species'),(545601,773,'Bartonella sp. FG 6-1','species'),(545602,773,'Bartonella sp. FG 3-1','species'),(545603,773,'Bartonella sp. OE 5-1','species'),(545604,773,'Bartonella sp. SR 23-1','species'),(545605,773,'Bartonella sp. TM 21-1','species'),(545606,773,'Bartonella sp. BR 1-2','species'),(545607,773,'Bartonella sp. BR 6-2','species'),(545608,773,'Bartonella sp. KS 4-1','species'),(545609,773,'Bartonella sp. KS 8-1','species'),(545610,773,'Bartonella sp. KT 25-1','species'),(545611,773,'Bartonella sp. KT 27-1','species'),(545612,773,'Bartonella sp. OE 1-1','species'),(545613,773,'Bartonella sp. DS 1-1','species'),(545614,773,'Bartonella sp. FN 12-1','species'),(545615,773,'Bartonella sp. FG 3-2','species'),(545616,773,'Bartonella sp. OY 1-1','species'),(545617,773,'Bartonella sp. AR 15-3','species'),(545618,413963,'Rapidithrix sp. TISTR 1768','species'),(545619,665568,'Paraoerskovia marina','species'),(545620,1386,'Bacillus sp. GX6638','species'),(545621,504481,'Sediminibacterium sp. IV-28','species'),(545622,504481,'Sediminibacterium sp. IV-37','species'),(545623,504481,'Sediminibacterium sp. IV-105','species'),(545624,53457,'Janibacter sp. IV-75','species'),(545625,54307,'Planktothrix prolifica NIVA-CYA 401','no rank'),(545626,54307,'Planktothrix prolifica NIVA-CYA 406','no rank'),(545627,59512,'Planktothrix rubescens NIVA-CYA 97/3','no rank'),(545628,54306,'Planktothrix mougeotii NIVA-CYA 56/1','no rank'),(545629,54306,'Planktothrix mougeotii NIVA-CYA 393','no rank'),(545630,54306,'Planktothrix mougeotii NIVA-CYA 405','no rank'),(545631,59512,'Planktothrix rubescens NIVA-CYA 408','no rank'),(545632,32347,'ananassae species complex','no rank'),(545635,28105,'Sinorhizobium sp. Lse-6','species'),(545636,28105,'Sinorhizobium sp. Lku-1','species'),(545637,545632,'Drosophila sp. pallidosa-like-Wau','species'),(545638,545632,'Drosophila sp. pallidosa-like','species'),(545639,545632,'Drosophila sp. papuensis-like','species'),(545640,5475,'Candida sp. NBRC 103208','species'),(545643,1386,'Bacillus sp. SF170','species'),(545644,55957,'Lindera aggregata','species'),(545645,29278,'Shuttle vector pCRB1','species'),(545646,29278,'Shuttle vector pCRB15','species'),(545647,6250,'Angusticaecum','genus'),(545648,545647,'Angusticaecum holopterum','species'),(545649,31207,'Tresus keenae','species'),(545650,29907,'Sporothrix brasiliensis','species'),(545651,29907,'Sporothrix globosa','species'),(545652,29907,'Sporothrix mexicana','species'),(545653,34640,'Dermanyssus sp. G058a LR-2008','species'),(545654,34640,'Dermanyssus sp. G036 LR-2008','species'),(545655,34640,'Dermanyssus sp. PI LR-2008','species'),(545656,53528,'Culex modestus','species'),(545657,3550,'Atriplex cinerea','species'),(545658,3550,'Atriplex hollowayi','species'),(545659,47518,'Calystegia marginata','species'),(545660,47519,'Calystegia sepium subsp. roseata','subspecies'),(545661,47518,'Calystegia tuguriorum','species'),(545662,3558,'Chenopodium ambiguum','species'),(545663,3558,'Chenopodium detestans','species'),(545664,3558,'Chenopodium allanii','species'),(545665,354031,'Pithecoctenium cynanchoides','species'),(545666,18794,'Senecio aff. wairauensis AK 285265','species'),(545667,18794,'Senecio elegans','species'),(545668,281180,'Senecio glaucophyllus subsp. glaucophyllus','subspecies'),(545669,281481,'Senecio lautus var. lautus','varietas'),(545670,157640,'Spergularia media','species'),(545671,100303,'Uncinia astonii','species'),(545672,100303,'Uncinia divaricata','species'),(545673,1307774,'Einadia','genus'),(545674,114727,'Influenza A virus (A/Aichi/76/2008(H1N1))','no rank'),(545676,380389,'Rotavirus A Hu/6784/2000/ARN/Cameroon','no rank'),(545677,29278,'Shuttle vector pNEV-E','species'),(545678,29278,'Shuttle vector pNEV-N','species'),(545679,511407,'Malayopotamon aff. brevimarginatum SK-2008','species'),(545680,341132,'Austrothelphusa sp. SK-2008','species'),(545681,303063,'Cylindrotelphusa sp. SM 2754','species'),(545682,303041,'Oziothelphusa sp. SK-2008','species'),(545683,375106,'Siamthelphusa sp. SK-2008','species'),(545684,168676,'Stygothelphusa','genus'),(545685,545684,'Stygothelphusa sp. ZRC 1999.8.0690','species'),(545687,293908,'Cheilopogon doederleinii','subspecies'),(545688,123222,'Cypselurus poecilopterus','species'),(545689,293908,'Cheilopogon antoncichi','species'),(545690,127010,'Fejervarya cf. cancrivora FCL-2008','species'),(545691,127010,'Fejervarya cf. cancrivora FCS-2008','species'),(545692,127010,'Fejervarya cf. cancrivora FCP-2008','species'),(545693,1404,'Bacillus megaterium QM B1551','no rank'),(545694,88058,'Treponema primitia ZAS-2','no rank'),(545695,150829,'Treponema azotonutricium ZAS-9','no rank'),(545696,61171,'Holdemania filiformis DSM 12042','no rank'),(545697,36834,'Clostridium celatum DSM 1785','no rank'),(545698,59184,'Potamon persicum','species'),(545699,420492,'Stoliczia bella','species'),(545700,511293,'Heterothelphusa fatum','species'),(545701,399023,'Holthuisana biroi','species'),(545702,399023,'Holthuisana festiva','species'),(545703,304503,'Parathelphusa convexa','species'),(545704,304503,'Parathelphusa oxygona','species'),(545705,304503,'Parathelphusa sarawakensis','species'),(545706,511414,'Phricotelphusa amnicola','species'),(545707,511414,'Phricotelphusa gracilipes','species'),(545708,511414,'Phricotelphusa hockpingi','species'),(545709,511414,'Phricotelphusa sirindhorn','species'),(545710,304927,'Sartoriana blandfordi','species'),(545711,304506,'Sayamia bangkokensis','species'),(545712,375106,'Siamthelphusa improvisa','species'),(545713,375108,'Sundathelphusa boex','species'),(545714,375108,'Sundathelphusa cavernicola','species'),(545715,375108,'Sundathelphusa hades','species'),(545716,375108,'Sundathelphusa picta','species'),(545717,375108,'Sundathelphusa rubra','species'),(545718,375108,'Sundathelphusa tenebrosa','species'),(545719,545684,'Stygothelphusa bidiensis','species'),(545720,168676,'Arachnothelphusa','genus'),(545721,545720,'Arachnothelphusa rhadamanthysi','species'),(545722,331407,'Geelvinkia','genus'),(545723,545722,'Geelvinkia holthuisi','species'),(545724,331407,'Bakousa','genus'),(545725,545724,'Bakousa sarawakensis','species'),(545726,331407,'Balssiathelphusa','genus'),(545727,545726,'Balssiathelphusa cursor','species'),(545728,331407,'Currothelphusa','genus'),(545729,545728,'Currothelphusa asserpes','species'),(545730,168676,'Lepidothelphusa','genus'),(545731,545730,'Lepidothelphusa cognetti','species'),(545732,168676,'Liotelphusa','genus'),(545733,545732,'Liotelphusa gageii','species'),(545734,168676,'Maydelliathelphusa','genus'),(545735,545734,'Maydelliathelphusa edentula','species'),(545736,545734,'Maydelliathelphusa lugubris','species'),(545737,331407,'Niasathelphusa','genus'),(545738,545737,'Niasathelphusa wirzi','species'),(545739,331407,'Perithelphusa','genus'),(545740,545739,'Perithelphusa borneensis','species'),(545741,545739,'Perithelphusa lehi','species'),(545742,331407,'Sendleria','genus'),(545743,545742,'Sendleria gloriosa','species'),(545744,331407,'Terrathelphusa','genus'),(545745,545744,'Terrathelphusa kuhli','species'),(545746,168676,'Thaksinthelphusa','genus'),(545747,545746,'Thaksinthelphusa yongchindaratae','species'),(545748,168676,'Thelphusula','genus'),(545749,545748,'Thelphusula baramensis','species'),(545750,545748,'Thelphusula hulu','species'),(545751,545748,'Thelphusula sabana','species'),(545752,545748,'Thelphusula tawauensis','species'),(545753,168676,'Vanni','genus'),(545754,545753,'Vanni malabarica','species'),(545755,168665,'Deckenia mitis','species'),(545756,45426,'ascomycete sp. SODH02B','species'),(545757,89443,'fungal sp. SMMA01','species'),(545758,89443,'fungal sp. SODH05','species'),(545759,89443,'fungal sp. STRK1','species'),(545760,40374,'Scopulariopsis sp. PSM01','species'),(545761,5506,'Fusarium sp. MAB02','species'),(545762,49928,'bacterium DZY-N56','species'),(545763,37852,'Aphidius sp. Aph-sp.','species'),(545764,37852,'Aphidius uzbekistanicus','species'),(545765,68882,'Toxares','genus'),(545766,545765,'Toxares deltiger','species'),(545768,7696,'Acaudina','genus'),(545769,545768,'Acaudina molpadioides','species'),(545771,263,'Francisella tularensis B-SA','no rank'),(545772,528204,'Chiagosnius suturalis maculicollis','subspecies'),(545774,53354,'Streptococcus gallolyticus subsp. gallolyticus TX20005','no rank'),(545776,53435,'Treponema paraluiscuniculi Cuniculi A','no rank'),(545777,6564,'Crassostrea sp. DB1','species'),(545779,27703,'Gobio sp. JM-2008','species'),(545780,48547,'Ophiura sp. MoV2728','species'),(545781,55628,'Ophiomyxa sp. MoV5486','species'),(545782,243950,'Ophionereis cf. schayeri BOLD:AAW9162','species'),(545783,56113,'Holopneustes cf. inflatus BOLD:AAJ4182','species'),(545785,466986,'Freyella sp. 1 RDW-2008','species'),(545786,7618,'unclassified Ophiuroidea','no rank'),(545787,545786,'Ophiuroidea sp. BOLD:AAG5129','species'),(545788,82377,'Amphiura magellanica','species'),(545789,35073,'Antedon loveni','species'),(545790,55650,'Astropecten phragmorus','species'),(545792,72720,'Echinaster stereosomus','species'),(545793,194556,'Leiaster glaber','species'),(545794,72732,'Ophiacantha densispina','species'),(545795,72732,'Ophiacantha rosea','species'),(545796,72732,'Ophiacantha spectabilis','species'),(545797,154020,'Ophiactis abyssicola','species'),(545798,154020,'Ophiactis hirta','species'),(545799,154020,'Ophiactis profundi','species'),(545800,331093,'Ophiopsammus angusta','species'),(545801,70179,'Ophiothrix aristulata','species'),(545803,133727,'Amphiophiura','genus'),(545804,545803,'Amphiophiura laudata','species'),(545805,545803,'Amphiophiura urbana','species'),(545806,105882,'Astrothorax','genus'),(545807,545806,'Astrothorax waitei','species'),(545808,7676,'Dermechinus','genus'),(545809,545808,'Dermechinus horridus','species'),(545810,7630,'Goniocidaris','genus'),(545811,545810,'Goniocidaris tubaria','species'),(545812,7676,'Gracilechinus','genus'),(545813,545812,'Gracilechinus multidentatus','species'),(545814,60561,'Heteronardoa','genus'),(545815,545814,'Heteronardoa carinata','species'),(545816,106737,'Milteliphaster','genus'),(545817,545816,'Milteliphaster regenerator','species'),(545818,133736,'Ophioplax','genus'),(545819,545818,'Ophioplax lamellosa','species'),(545820,133741,'Ophioplinthaca','genus'),(545821,545820,'Ophioplinthaca plicata','species'),(545822,133741,'Ophiurothamnus','genus'),(545823,545822,'Ophiurothamnus clausa','species'),(545824,478278,'Sidonaster','genus'),(545825,545824,'Sidonaster vaneyi','species'),(545826,106737,'Stellaster','genus'),(545827,545826,'Stellaster equestris','species'),(545828,105882,'Asteroporpa','genus'),(545829,105882,'Astracme','genus'),(545830,105882,'Astroboa','genus'),(545832,105882,'Astrochalcis','genus'),(545833,105882,'Astrochele','genus'),(545834,105882,'Astrochlamys','genus'),(545835,105882,'Astroclon','genus'),(545838,105882,'Astrocrius','genus'),(545841,105882,'Astrodendrum','genus'),(545843,105882,'Astroglymma','genus'),(545845,105882,'Astrogomphus','genus'),(545848,105882,'Astroniwa','genus'),(545849,105882,'Astrophyton','genus'),(545853,105882,'Astrosierra','genus'),(545854,105882,'Astrospartus','genus'),(545856,105882,'Astrothrombus','genus'),(545858,105882,'Conocladus','genus'),(545860,105882,'Ophiocrene','genus'),(545864,747294,'Pseudorhodoferax soli','species'),(545865,191394,'Calditerrivibrio','genus'),(545866,286,'Pseudomonas sp. U2-2','species'),(545867,286,'Pseudomonas sp. U2-4','species'),(545868,286,'Pseudomonas sp. U2-8','species'),(545869,32008,'Burkholderia sp. U2-17','species'),(545870,286,'Pseudomonas sp. U2-18','species'),(545871,286,'Pseudomonas sp. U2-20','species'),(545872,32008,'Burkholderia sp. W1-4','species'),(545873,570,'Klebsiella sp. W1-8','species'),(545874,286,'Pseudomonas sp. W1-21','species'),(545875,368335,'Bellardiochloa polychroa','species'),(545876,368335,'Bellardiochloa violacea','species'),(545877,545876,'Bellardiochloa violacea subsp. aetnensis','subspecies'),(545878,211937,'Catapodium rigidum subsp. rigidum','subspecies'),(545879,147384,'Schizachne','genus'),(545880,545879,'Schizachne purpurascens','species'),(545881,147379,'Brylkinia','genus'),(545882,545881,'Brylkinia caudata','species'),(545883,15376,'Calamagrostis purpurascens','species'),(545884,294274,'Dichelachne sp. JS-2008','species'),(545885,375995,'Echinopogon sp. JS-2008','species'),(545886,375996,'Littledalea alaica','species'),(545887,300352,'Huertea cubensis','species'),(545888,3603,'Vitis ficifolia','species'),(545889,174715,'Rhabdias okuensis','species'),(545890,29330,'Alicyclobacillus aeris','species'),(545891,33811,'gamma proteobacterium BR','species'),(545892,80865,'Delftia sp. MR','species'),(545893,286,'Pseudomonas sp. PR','species'),(545894,613,'Serratia sp. SB','species'),(545895,44249,'Paenibacillus sp. PapInBa1','species'),(545896,13687,'Sphingomonas sp. PapInBa4','species'),(545897,13687,'Sphingomonas sp. PapInBa9','species'),(545898,53335,'Pantoea sp. PapInBa10','species'),(545904,1386,'Bacillus sp. LM4','species'),(545905,33882,'Microbacterium sp. LM1','species'),(545906,286,'Pseudomonas sp. LM5','species'),(545907,286,'Pseudomonas sp. LM6','species'),(545908,286,'Pseudomonas sp. LM8','species'),(545909,1203,'Scytonema sp. 17538','species'),(545910,1203,'Scytonema sp. Ertz_10475','species'),(545911,1203,'Scytonema sp. Leucking_15207a','species'),(545912,1203,'Scytonema sp. Leucking_16561','species'),(545913,1203,'Scytonema sp. Leucking_16563','species'),(545914,1203,'Scytonema sp. Nelsen_3754','species'),(545915,1203,'Scytonema sp. R01','species'),(545916,1203,'Scytonema sp. R02','species'),(545917,1203,'Scytonema sp. R03','species'),(545918,1203,'Scytonema sp. R06','species'),(545919,1203,'Scytonema sp. R07','species'),(545920,1203,'Scytonema sp. R09','species'),(545921,1203,'Scytonema sp. R11','species'),(545922,1203,'Scytonema sp. R13','species'),(545923,1203,'Scytonema sp. R14','species'),(545924,1203,'Scytonema sp. R16','species'),(545925,1203,'Scytonema sp. R17','species'),(545926,1203,'Scytonema sp. R18','species'),(545927,1203,'Scytonema sp. R19','species'),(545928,1203,'Scytonema sp. R20','species'),(545929,1203,'Scytonema sp. Sipman_48329','species'),(545930,53335,'Pantoea sp. Wd5760','species'),(545931,5758,'Entamoeba muris','species'),(545932,10744,'Luz24likevirus','genus'),(545933,92170,'Orchestia montagui','species'),(545934,1386,'Bacillus sp. FR','species'),(545935,542836,'unassigned Picovirinae','no rank'),(545936,2745,'Halomonas sp. P40','species'),(545937,135575,'Idiomarina sp. P63','species'),(545938,53246,'Pseudoalteromonas sp. P5','species'),(545939,53246,'Pseudoalteromonas sp. P62','species'),(545940,143222,'Salegentibacter sp. P61','species'),(545941,60136,'Sulfitobacter sp. P38','species'),(545942,60136,'Sulfitobacter sp. P64','species'),(545943,60136,'Sulfitobacter sp. P76','species'),(545944,60136,'Sulfitobacter sp. P77','species'),(545945,60136,'Sulfitobacter sp. P83','species'),(545946,53246,'Pseudoalteromonas sp. P6(2008)','species'),(545947,53246,'Pseudoalteromonas sp. P4(2008)','species'),(545948,53246,'Pseudoalteromonas sp. P3(2008)','species'),(545949,53246,'Pseudoalteromonas sp. P2(2008)','species'),(545950,53246,'Pseudoalteromonas sp. P1(2008)','species'),(545951,467390,'Cyanidiales sp. OC1A-12','species'),(545952,467390,'Cyanidiales sp. OC1A-22','species'),(545953,467390,'Cyanidiales sp. OC3C-10','species'),(545954,467390,'Cyanidiales sp. OC3C-16','species'),(545955,467390,'Cyanidiales sp. RS1J-14','species'),(545956,467390,'Cyanidiales sp. RS1J-5','species'),(545957,467390,'Cyanidiales sp. RS1N-10','species'),(545958,467390,'Cyanidiales sp. RS1N-9','species'),(545959,119210,'Influenza A virus (A/Thailand/CU-1101/2008(H3N2))','no rank'),(545960,12916,'Acidovorax sp. XJ-L63','species'),(545961,283,'Comamonas sp. XJ-L144','species'),(545962,283,'Comamonas sp. XJ-L67','species'),(545963,283,'Comamonas sp. XJ-L79','species'),(545964,47420,'Hydrogenophaga sp. XJ-L58','species'),(545965,379,'Rhizobium sp. XJ-L72','species'),(545966,13687,'Sphingomonas sp. XJ-L78','species'),(545967,119210,'Influenza A virus (A/Thailand/CU-1102/2008(H3N2))','no rank'),(545968,119210,'Influenza A virus (A/Thailand/CU-1103/2008(H3N2))','no rank'),(545969,344041,'Papulaspora byssina','species'),(545970,54695,'Helotiales sp. SHYLHD02','species'),(545971,13287,'Thlaspi sylvium','species'),(545972,70662,'Raillietina sp. 1 Costa Rica','species'),(545973,70662,'Raillietina sp. 2 Nebraska','species'),(545974,70662,'Raillietina sp. 3 Nebraska','species'),(545975,57729,'Embellisia sp. BL1.11','species'),(545976,57729,'Embellisia sp. BL1.17','species'),(545977,57729,'Embellisia sp. OEQ2.2','species'),(545978,57729,'Embellisia sp. OEQ2.6','species'),(545979,57729,'Embellisia sp. OEQ3.19','species'),(545980,57729,'Embellisia sp. OEQ3.6','species'),(545981,57729,'Embellisia sp. OW1.2','species'),(545982,57729,'Embellisia sp. OW1.25','species'),(545983,57729,'Embellisia sp. OY2.20','species'),(545984,57729,'Embellisia sp. OY2.21','species'),(545985,34451,'Cortinarius sp. DAVFP 26539','species'),(545986,34451,'Cortinarius cf. acutus DAVFP 28807','species'),(545987,34451,'Cortinarius azureus','species'),(545988,34451,'Cortinarius bibulus','species'),(545989,34451,'Cortinarius camphoratus','species'),(545993,34451,'Cortinarius cf. castaneus DAVFP 28815','species'),(545994,34451,'Cortinarius cf. cotoneus DAVFP 26230','species'),(545995,34451,'Cortinarius cf. croceifolius DAVFP 26532','species'),(545996,34451,'Cortinarius cf. subferrugineus DAVFP 26158','species'),(545997,34451,'Cortinarius fulvescens','species'),(545998,34451,'Cortinarius huronensis','species'),(545999,34451,'Cortinarius illibatus','species'),(546000,34451,'Cortinarius mutabilis','species'),(546001,34451,'Cortinarius scandens','species'),(546004,34451,'Cortinarius sp. DAVFP 26069','species'),(546005,34451,'Cortinarius sp. DAVFP 28804','species'),(546006,34451,'Cortinarius sp. DAVFP 28819','species'),(546007,34451,'Cortinarius sp. DAVFP 28822','species'),(546008,34451,'Cortinarius sp. DAVFP 29147','species'),(546009,34451,'Cortinarius sp. DAVFP 29148','species'),(546010,34451,'Cortinarius sp. DAVFP 26051','species'),(546012,501498,'Ceratandra grandiflora','species'),(546013,62849,'Disperis capensis var. brevicaudata','varietas'),(546014,62849,'Disperis capensis var. capensis','varietas'),(546015,62848,'Disperis fanniniae','species'),(546016,62848,'Disperis tripetaloides','species'),(546017,62856,'Pterygodium cleistogamum','species'),(546018,270561,'Branchiostegus auratus','species'),(546019,270561,'Branchiostegus sp. HA1','species'),(546020,270561,'Branchiostegus wardi','species'),(546021,331654,'Alkalibacillus sp. ISL-17','species'),(546022,359337,'Marinimicrobium sp. ISL-43','species'),(546023,157226,'Jeotgalibacillus salarius','species'),(546024,83612,'Psychroflexus sp. ISL-14','species'),(546025,291027,'Chilli leaf curl Multan virus','species'),(546026,361689,'Chilli leaf curl Multan betasatellite','species'),(546028,167971,'Enterococcus sp. enrichment culture clone DK_4_1','species'),(546029,167971,'Enterococcus sp. enrichment culture clone DK_4_2','species'),(546030,167971,'Enterococcus sp. enrichment culture clone DK_4_3','species'),(546031,167971,'Enterococcus sp. enrichment culture clone DK_4_4','species'),(546032,167971,'Enterococcus sp. enrichment culture clone DK_4_7','species'),(546033,167971,'Enterococcus sp. enrichment culture clone DK_4_8','species'),(546034,167971,'Enterococcus sp. enrichment culture clone Dog_13_1','species'),(546035,167971,'Enterococcus sp. enrichment culture clone Dog_13_10','species'),(546036,167971,'Enterococcus sp. enrichment culture clone Dog_13_11','species'),(546037,167971,'Enterococcus sp. enrichment culture clone Dog_13_13','species'),(546038,167971,'Enterococcus sp. enrichment culture clone Dog_13_15','species'),(546039,167971,'Enterococcus sp. enrichment culture clone Dog_13_16','species'),(546040,167971,'Enterococcus sp. enrichment culture clone Dog_13_18','species'),(546041,167971,'Enterococcus sp. enrichment culture clone Dog_13_20','species'),(546042,167971,'Enterococcus sp. enrichment culture clone Dog_13_3','species'),(546043,167971,'Enterococcus sp. enrichment culture clone Dog_13_4','species'),(546044,167971,'Enterococcus sp. enrichment culture clone Dog_13_5','species'),(546045,167971,'Enterococcus sp. enrichment culture clone Dog_13_6','species'),(546046,167971,'Enterococcus sp. enrichment culture clone Dog_13_9','species'),(546047,167971,'Enterococcus sp. enrichment culture clone Gull_19_1','species'),(546048,167971,'Enterococcus sp. enrichment culture clone Gull_19_11','species'),(546049,167971,'Enterococcus sp. enrichment culture clone Gull_19_2','species'),(546050,167971,'Enterococcus sp. enrichment culture clone Gull_19_5','species'),(546051,167971,'Enterococcus sp. enrichment culture clone Horse_2_10','species'),(546052,167971,'Enterococcus sp. enrichment culture clone Horse_2_11','species'),(546053,167971,'Enterococcus sp. enrichment culture clone Horse_2_13','species'),(546054,167971,'Enterococcus sp. enrichment culture clone Horse_2_14','species'),(546055,167971,'Enterococcus sp. enrichment culture clone Horse_2_16','species'),(546056,167971,'Enterococcus sp. enrichment culture clone Horse_2_17','species'),(546057,167971,'Enterococcus sp. enrichment culture clone Horse_2_2','species'),(546058,167971,'Enterococcus sp. enrichment culture clone Horse_2_4','species'),(546059,167971,'Enterococcus sp. enrichment culture clone Horse_2_6','species'),(546060,167971,'Enterococcus sp. enrichment culture clone Horse_2_7','species'),(546061,167971,'Enterococcus sp. enrichment culture clone Horse_2_8','species'),(546062,167971,'Enterococcus sp. enrichment culture clone Horse_2_9','species'),(546063,167971,'Enterococcus sp. enrichment culture clone LP_W028_11','species'),(546064,167971,'Enterococcus sp. enrichment culture clone LP_W028_12','species'),(546065,167971,'Enterococcus sp. enrichment culture clone LP_W028_2_7','species'),(546066,167971,'Enterococcus sp. enrichment culture clone LP_W028_3','species'),(546067,167971,'Enterococcus sp. enrichment culture clone LP_W028_4','species'),(546068,167971,'Enterococcus sp. enrichment culture clone LP_W028_5','species'),(546069,167971,'Enterococcus sp. enrichment culture clone LP_W028_9','species'),(546070,167971,'Enterococcus sp. enrichment culture clone SeaLion_5_13','species'),(546071,167971,'Enterococcus sp. enrichment culture clone SeaLion_5_15','species'),(546072,167971,'Enterococcus sp. enrichment culture clone SeaLion_5_16','species'),(546073,167971,'Enterococcus sp. enrichment culture clone SeaLion_5_18','species'),(546074,167971,'Enterococcus sp. enrichment culture clone SeaLion_5_19','species'),(546075,167971,'Enterococcus sp. enrichment culture clone SeaLion_5_5','species'),(546076,167971,'Enterococcus sp. enrichment culture clone SeaLion_5_7','species'),(546077,167971,'Enterococcus sp. enrichment culture clone Seal_4_1','species'),(546078,167971,'Enterococcus sp. enrichment culture clone Seal_4_13','species'),(546079,167971,'Enterococcus sp. enrichment culture clone Seal_4_14','species'),(546080,167971,'Enterococcus sp. enrichment culture clone Seal_4_15','species'),(546081,167971,'Enterococcus sp. enrichment culture clone Seal_4_16','species'),(546082,167971,'Enterococcus sp. enrichment culture clone Seal_4_17','species'),(546083,167971,'Enterococcus sp. enrichment culture clone Seal_4_6','species'),(546084,167971,'Enterococcus sp. enrichment culture clone Seal_4_7','species'),(546085,167971,'Enterococcus sp. enrichment culture clone Seal_4_9','species'),(546086,167971,'Enterococcus sp. enrichment culture clone det_20_10','species'),(546087,167971,'Enterococcus sp. enrichment culture clone det_20_12','species'),(546088,167971,'Enterococcus sp. enrichment culture clone det_20_13','species'),(546089,167971,'Enterococcus sp. enrichment culture clone det_20_14','species'),(546090,167971,'Enterococcus sp. enrichment culture clone det_20_15','species'),(546091,167971,'Enterococcus sp. enrichment culture clone det_20_16','species'),(546092,167971,'Enterococcus sp. enrichment culture clone det_20_17','species'),(546093,167971,'Enterococcus sp. enrichment culture clone det_20_18','species'),(546094,167971,'Enterococcus sp. enrichment culture clone det_20_19','species'),(546095,167971,'Enterococcus sp. enrichment culture clone det_20_20','species'),(546096,167971,'Enterococcus sp. enrichment culture clone det_20_3','species'),(546097,167971,'Enterococcus sp. enrichment culture clone det_20_4','species'),(546098,167971,'Enterococcus sp. enrichment culture clone det_20_6','species'),(546099,167971,'Enterococcus sp. enrichment culture clone det_20_7','species'),(546100,167971,'Enterococcus sp. enrichment culture clone det_20_8','species'),(546101,167971,'Enterococcus sp. enrichment culture clone det_20_9','species'),(546102,5475,'Candida sp. CECT 12028','species'),(546103,5475,'Candida sp. CECT 12029','species'),(546104,4797,'Pythium mercuriale','species'),(546105,3603,'Vitis ficifolia var. ganebu x Vitis vinifera','species'),(546106,197483,'Bacillaceae bacterium EFN-4','species'),(546107,182709,'Oceanobacillus sp. CHL-21','species'),(546108,331971,'Thalassobacillus sp. AD-1','species'),(546114,359336,'Castellaniella ginsengisoli','species'),(546115,33882,'Microbacterium ginsengiterrae','species'),(546117,5368,'Mycoamaranthus','genus'),(546118,546117,'Mycoamaranthus sp. MN12','species'),(546120,589638,'Pterygellus polymorphus','species'),(546121,4919,'Pichia sp. BET4','species'),(546122,4953,'Zygosaccharomyces sp. D4038','species'),(546123,4953,'Zygosaccharomyces sp. D4039','species'),(546124,106841,'Cryptococcus sp. BET8','species'),(546140,57494,'Nesterenkonia sp. AKB-K1-251','species'),(546141,1386,'Bacillus sp. AKB-K1W-10','species'),(546142,1386,'Bacillus sp. AKB-B1-4','species'),(546143,1386,'Bacillus sp. AKB-K1-18','species'),(546144,45667,'Halobacillus sp. AKB-K1-24','species'),(546145,342943,'Sinococcus sp. AKB-B1W-6','species'),(546146,157226,'Marinibacillus sp. AKB-K1-13','species'),(546147,157226,'Marinibacillus sp. AKB-K1W-48','species'),(546148,1386,'Bacillus sp. AKB-K1W-25','species'),(546149,1386,'Bacillus sp. AKB-K1-15','species'),(546150,1386,'Bacillus sp. AKB-B1W-30','species'),(546151,338,'Xanthomonas sp. AKB-K1W-35','species'),(546152,2745,'Halomonas sp. AKB-K1-101','species'),(546153,2745,'Halomonas sp. AKB-B1-17','species'),(546154,2745,'Halomonas sp. AKB-B1W-22','species'),(546155,37452,'Bacteroidetes bacterium AKB-K1-255','species'),(546157,46255,'Weissella fabaria','species'),(546158,34072,'Variovorax sp. Alr1','species'),(546159,970,'Selenomonas sp. Ycb08','species'),(546160,37914,'Dietzia lutea','species'),(546161,167971,'Enterococcus sp. enrichment culture clone LP_W028_1','species'),(546162,167971,'Enterococcus sp. enrichment culture clone SeaLion_5_1','species'),(546163,167971,'Enterococcus sp. enrichment culture clone Seal_4_2','species'),(546164,167971,'Enterococcus sp. enrichment culture clone det_20_1','species'),(546165,953,'Wolbachia endosymbiont of Aedes aegypti','species'),(546166,70895,'Aciagrion','genus'),(546167,546166,'Aciagrion migratum','species'),(546168,102793,'Influenza A virus (A/common gull/Chany/P/2006(H5N1))','no rank'),(546169,119215,'Influenza A virus (A/chicken/Italy/3981/2007(H7N3))','no rank'),(546170,102793,'Influenza A virus (A/turkey/Ontario/84/1983(H5N1))','no rank'),(546171,102793,'Influenza A virus (A/chicken/West Bengal/80995/2008(H5N1))','no rank'),(546172,102793,'Influenza A virus (A/chicken/West Bengal/81010/2008(H5N1))','no rank'),(546173,102793,'Influenza A virus (A/chicken/West Bengal/81595/2008(H5N1))','no rank'),(546174,102793,'Influenza A virus (A/chicken/West Bengal/82544/2008(H5N1))','no rank'),(546175,544452,'Mesomermis flumenalis complex sp. S1','species'),(546176,544452,'Mesomermis flumenalis complex sp. S2','species'),(546177,544452,'Mesomermis flumenalis complex sp. W1','species'),(546178,544452,'Mesomermis flumenalis complex sp. W2','species'),(546181,489821,'Norovirus Hu/GII.4/Apeldoorn317/2007/NL','no rank'),(546182,196894,'Mycobacterium phage Boomer','species'),(546183,196894,'Mycobacterium phage Kostya','species'),(546184,196894,'Mycobacterium phage Phaedrus','species'),(546185,196894,'Mycobacterium phage Porky','species'),(546186,102745,'Hieracium bracteolatum','species'),(546187,102745,'Hieracium caesium','species'),(546188,102745,'Hieracium cerinthoides','species'),(546189,102745,'Hieracium cordifolium','species'),(546190,102745,'Hieracium gouanii','species'),(546191,102745,'Hieracium gymnocephalum','species'),(546192,102745,'Hieracium gymnocerinthe','species'),(546193,102745,'Hieracium heterogynum','species'),(546194,102745,'Hieracium kittanae','species'),(546195,102745,'Hieracium lawsonii','species'),(546196,102745,'Hieracium naegelianum','species'),(546197,102745,'Hieracium olympicum','species'),(546198,102745,'Hieracium petrovae','species'),(546199,102745,'Hieracium pictum','species'),(546200,102745,'Hieracium pilosum','species'),(546201,102745,'Hieracium plumulosum','species'),(546202,102745,'Hieracium porrifolium','species'),(546203,102745,'Hieracium racemosum','species'),(546204,102745,'Hieracium ramondii','species'),(546205,102745,'Hieracium recoderi','species'),(546206,102745,'Hieracium stelligerum','species'),(546207,102745,'Hieracium tomentosum','species'),(546208,102745,'Hieracium virosum','species'),(546210,1386,'Bacillus sp. SBS-10','species'),(546211,1269,'Micrococcus sp. SBS-8','species'),(546212,1827,'Rhodococcus sp. YS-7','species'),(546213,314343,'environmental samples','no rank'),(546214,546213,'uncultured Sideroxydans sp.','species'),(546215,453161,'environmental samples','no rank'),(546216,546215,'uncultured Candidatus Nitrotoga sp.','species'),(546217,20802,'Oxytropis ochrantha','species'),(546219,455252,'environmental samples','no rank'),(546220,546219,'uncultured Methylonatrum sp.','species'),(546222,54312,'environmental samples','no rank'),(546223,546222,'uncultured Tychonema sp.','species'),(546224,154493,'Lathyrus japonicus subsp. maritimus','subspecies'),(546225,490567,'environmental samples','no rank'),(546226,546225,'uncultured Arenimonas sp.','species'),(546227,138117,'environmental samples','no rank'),(546228,546227,'uncultured Quatrionicoccus sp.','species'),(546229,3118,'Ulva sp. LuSi-1','species'),(546230,564289,'triploid hybrids of tetraploid male x Carassius cuvieri','species'),(546231,323,'Pseudomonas syringae pv. tomato T1','no rank'),(546232,47567,'Contracaecum muraenesoxi','species'),(546233,286,'Pseudomonas sp. 1A10','species'),(546234,286,'Pseudomonas sp. 1A16','species'),(546235,286,'Pseudomonas sp. 1C11','species'),(546236,286,'Pseudomonas sp. 1C17','species'),(546237,286,'Pseudomonas sp. 1C23','species'),(546238,286,'Pseudomonas sp. 1C24','species'),(546239,286,'Pseudomonas sp. 1C8','species'),(546240,286,'Pseudomonas sp. 3B4','species'),(546241,286,'Pseudomonas sp. 5A25','species'),(546242,286,'Pseudomonas sp. 5B1','species'),(546243,286,'Pseudomonas sp. 5B10','species'),(546244,286,'Pseudomonas sp. 5B15','species'),(546245,286,'Pseudomonas sp. 5B16','species'),(546246,286,'Pseudomonas sp. 5B17','species'),(546247,286,'Pseudomonas sp. 5B18','species'),(546248,286,'Pseudomonas sp. 5B19','species'),(546249,286,'Pseudomonas sp. 5B2','species'),(546250,286,'Pseudomonas sp. 5B22','species'),(546251,286,'Pseudomonas sp. 5B23','species'),(546252,286,'Pseudomonas sp. 5B5','species'),(546253,286,'Pseudomonas sp. 5B6','species'),(546254,286,'Pseudomonas sp. 5B7','species'),(546255,286,'Pseudomonas sp. 5B9','species'),(546256,286,'Pseudomonas sp. 5C14','species'),(546260,1386,'Bacillus sp. DET9','species'),(546261,134698,'Peronospora farinosa f. sp. betae','forma'),(546262,483,'Neisseria cinerea ATCC 14685','no rank'),(546263,88719,'Neisseria elongata subsp. glycolytica ATCC 29315','no rank'),(546264,484,'Neisseria flavescens NRL30031/H210','no rank'),(546265,486,'Neisseria lactamica ATCC 23970','no rank'),(546266,488,'Neisseria mucosa ATCC 25996','no rank'),(546267,489,'Neisseria polysaccharea ATCC 43768','no rank'),(546268,28449,'Neisseria subflava NJ9703','no rank'),(546269,143361,'Filifactor alocis ATCC 35896','no rank'),(546270,1379,'Gemella haemolysans ATCC 10379','no rank'),(546271,69823,'Selenomonas sputigena ATCC 35185','no rank'),(546272,645169,'Brucella melitensis ATCC 23457','no rank'),(546273,39778,'Veillonella dispar ATCC 17748','no rank'),(546274,539,'Eikenella corrodens ATCC 23834','no rank'),(546275,860,'Fusobacterium periodonticum ATCC 33693','no rank'),(546276,11520,'Influenza B virus (B/Jiangxi/156/2006)','no rank'),(546277,11520,'Influenza B virus (B/Jiangxi/1638/2006)','no rank'),(546278,11520,'Influenza B virus (B/Jiangxi/178/2006)','no rank'),(546279,11520,'Influenza B virus (B/Jiangxi/210/2005)','no rank'),(546280,11520,'Influenza B virus (B/Jiangxi/216/2004)','no rank'),(546281,11520,'Influenza B virus (B/Jiangxi/230/2006)','no rank'),(546282,11520,'Influenza B virus (B/Jiangxi/279/2006)','no rank'),(546283,11520,'Influenza B virus (B/Jiangxi/300/2006)','no rank'),(546284,11520,'Influenza B virus (B/Jiangxi/41/2005)','no rank'),(546285,11520,'Influenza B virus (B/Jiangxi/416/2006)','no rank'),(546286,11520,'Influenza B virus (B/Jiangxi/427/2006)','no rank'),(546287,11520,'Influenza B virus (B/Jiangxi/432/2006)','no rank'),(546288,11520,'Influenza B virus (B/Jiangxi/450/2004)','no rank'),(546289,11520,'Influenza B virus (B/Jiangxi/5/2005)','no rank'),(546290,11520,'Influenza B virus (B/Jiangxi/51/2005)','no rank'),(546291,11520,'Influenza B virus (B/Jiangxi/51/2006)','no rank'),(546292,11520,'Influenza B virus (B/Jiangxi/67/2005)','no rank'),(546293,11520,'Influenza B virus (B/Jiangxi/92/2005)','no rank'),(546294,11520,'Influenza B virus (B/Jiangxi/324/2006)','no rank'),(546295,11520,'Influenza B virus (B/Jiangxi/354/2006)','no rank'),(546296,11520,'Influenza B virus (B/Jiangxi/360/2006)','no rank'),(546297,119210,'Influenza A virus (A/Jiangxi/1033/2006(H3N2))','no rank'),(546298,114727,'Influenza A virus (A/Jiangxi/1062/2006(H1N1))','no rank'),(546299,114727,'Influenza A virus (A/Jiangxi/1085/2006(H1N1))','no rank'),(546300,114727,'Influenza A virus (A/Jiangxi/1105/2006(H1N1))','no rank'),(546301,119210,'Influenza A virus (A/Jiangxi/1106/2006(H3N2))','no rank'),(546302,119210,'Influenza A virus (A/Jiangxi/1123/2006(H3N2))','no rank'),(546303,114727,'Influenza A virus (A/Jiangxi/114/2005(H1N1))','no rank'),(546304,114727,'Influenza A virus (A/Jiangxi/1140/2006(H1N1))','no rank'),(546305,114727,'Influenza A virus (A/Jiangxi/1150/2006(H1N1))','no rank'),(546306,114727,'Influenza A virus (A/Jiangxi/1163/2006(H1N1))','no rank'),(546307,119210,'Influenza A virus (A/Jiangxi/1209/2006(H3N2))','no rank'),(546308,119210,'Influenza A virus (A/Jiangxi/1321/2006(H3N2))','no rank'),(546309,119210,'Influenza A virus (A/Jiangxi/1388/2006(H3N2))','no rank'),(546310,119210,'Influenza A virus (A/Jiangxi/139/2005(H3N2))','no rank'),(546311,114727,'Influenza A virus (A/Jiangxi/144/2005(H1N1))','no rank'),(546312,119210,'Influenza A virus (A/Jiangxi/151/2004(H3N2))','no rank'),(546313,119210,'Influenza A virus (A/Jiangxi/160/2004(H3N2))','no rank'),(546314,114727,'Influenza A virus (A/Jiangxi/160/2005(H1N1))','no rank'),(546315,114727,'Influenza A virus (A/Jiangxi/175/2005(H1N1))','no rank'),(546316,114727,'Influenza A virus (A/Jiangxi/185/2005(H1N1))','no rank'),(546317,119210,'Influenza A virus (A/Jiangxi/19/2004(H3N2))','no rank'),(546318,119210,'Influenza A virus (A/Jiangxi/200/2005(H3N2))','no rank'),(546319,119210,'Influenza A virus (A/Jiangxi/228/2005(H3N2))','no rank'),(546320,114727,'Influenza A virus (A/Jiangxi/272/2006(H1N1))','no rank'),(546321,119210,'Influenza A virus (A/Jiangxi/282/2005(H3N2))','no rank'),(546322,114727,'Influenza A virus (A/Jiangxi/330/2005(H1N1))','no rank'),(546323,119210,'Influenza A virus (A/Jiangxi/373/2005(H3N2))','no rank'),(546324,119210,'Influenza A virus (A/Jiangxi/380/2004(H3N2))','no rank'),(546325,119210,'Influenza A virus (A/Jiangxi/397/2005(H3N2))','no rank'),(546326,119210,'Influenza A virus (A/Jiangxi/421/2004(H3N2))','no rank'),(546327,119210,'Influenza A virus (A/Jiangxi/424/2004(H3N2))','no rank'),(546328,119210,'Influenza A virus (A/Jiangxi/453/2005(H3N2))','no rank'),(546329,119210,'Influenza A virus (A/Jiangxi/457/2005(H3N2))','no rank'),(546330,114727,'Influenza A virus (A/Jiangxi/595/2006(H1N1))','no rank'),(546331,114727,'Influenza A virus (A/Jiangxi/678/2005(H1N1))','no rank'),(546332,114727,'Influenza A virus (A/Jiangxi/711/2005(H1N1))','no rank'),(546333,114727,'Influenza A virus (A/Jiangxi/748/2005(H1N1))','no rank'),(546334,114727,'Influenza A virus (A/Jiangxi/8/2006(H1N1))','no rank'),(546335,119210,'Influenza A virus (A/Jiangxi/919/2006(H3N2))','no rank'),(546336,114727,'Influenza A virus (A/Jiangxi/94/2006(H1N1))','no rank'),(546337,114727,'Influenza A virus (A/Jiangxi/955/2006(H1N1))','no rank'),(546339,81890,'Orthotomus','genus'),(546340,1352,'Enterococcus faecium E1679','no rank'),(546342,46170,'Staphylococcus aureus subsp. aureus str. JKD6008','no rank'),(546343,46170,'Staphylococcus aureus subsp. aureus str. JKD6009','no rank'),(546344,5304,'Acantholichen','genus'),(546345,546344,'Acantholichen pannarioides','species'),(546346,39673,'Dictyonema interruptum','species'),(546347,39673,'Dictyonema minus','species'),(546348,39673,'Dictyonema phyllogenum','species'),(546349,39673,'Dictyonema schenckianum','species'),(546350,39673,'Dictyonema sericeum','species'),(546351,39673,'Dictyonema sp. Luecking 15243','species'),(546352,39673,'Dictyonema sp. Luecking 15340','species'),(546353,39673,'Dictyonema sp. Nelsen 3754','species'),(546354,39673,'Dictyonema sp. R04','species'),(546355,39673,'Dictyonema sp. R08','species'),(546356,39673,'Dictyonema sp. R10','species'),(546357,39673,'Dictyonema sp. Rivas Plata & Luecking 1130','species'),(546358,39673,'Dictyonema sp. Will-Wolf 12733','species'),(546359,110564,'Bionectria sp. LY 4.1','species'),(546360,110564,'Bionectria sp. LY 4.4','species'),(546361,5498,'Cladosporium sp. LY 4.2','species'),(546362,5073,'Penicillium saturniforme','species'),(546363,28577,'Eupenicillium meliforme','species'),(546364,1813,'Amycolatopsis australiensis','species'),(546365,1813,'Amycolatopsis regifaucium','species'),(546367,568,'Hafnia paralvei','species'),(546368,1386,'Bacillus sp. W56','species'),(546369,1386,'Bacillus sp. W57','species'),(546370,1386,'Bacillus sp. W99','species'),(546371,1485,'Clostridium sp. W52','species'),(546372,68287,'Mesorhizobium sp. T61','species'),(546373,68287,'Mesorhizobium sp. T64','species'),(546374,68287,'Mesorhizobium sp. T68','species'),(546375,68287,'Mesorhizobium sp. T80','species'),(546376,68287,'Mesorhizobium sp. W12','species'),(546377,68287,'Mesorhizobium sp. W17','species'),(546378,68287,'Mesorhizobium sp. W29','species'),(546379,68287,'Mesorhizobium sp. W30','species'),(546380,68287,'Mesorhizobium sp. W39','species'),(546381,68287,'Mesorhizobium sp. W66','species'),(546382,68287,'Mesorhizobium sp. W71','species'),(546383,68287,'Mesorhizobium sp. W81','species'),(546384,613,'Serratia sp. SBS','species'),(546385,91351,'Chlorophyta sp. MBIC11204','species'),(546386,276776,'Daphniphyllum macropodum var. humile','varietas'),(546387,105630,'Caenopedina sp. BOLD:AAC7330','species'),(546388,7675,'unclassified Echinoida','no rank'),(546389,546388,'Echinoida sp. BOLD:AAD0555','species'),(546390,338,'Xanthomonas sp. PST1','species'),(546391,338,'Xanthomonas sp. TOOS1','species'),(546392,2013,'Nocardiopsis sp. MAD04','species'),(546393,6,'Azorhizobium sp. pcnb-3','species'),(546394,1386,'Bacillus sp. JQ-3','species'),(546395,1763,'Mycobacterium sp. FZ-4','species'),(546396,528,'Ochrobactrum sp. bmq-3','species'),(546397,75309,'Rhodanobacter sp. BJQ-6','species'),(546398,1827,'Rhodococcus sp. XQ-K','species'),(546402,642,'Aeromonas sp. LS-7','species'),(546403,1663,'Arthrobacter sp. NX-1','species'),(546404,286,'Pseudomonas sp. NSA-4','species'),(546405,5498,'Cladosporium sp. SPRY17','species'),(546406,5498,'Cladosporium sp. SPRY16','species'),(546407,5475,'Candida sp. HN10-4-1','species'),(546408,40470,'Phellinus sp. P12','species'),(546409,49986,'Satureja cuneifolia','species'),(546410,49986,'Satureja subspicata','species'),(546411,49986,'Satureja visianii','species'),(546412,1386,'Bacillus sp. B-53','species'),(546413,79328,'Chitinophaga sp. HYLR39-2','species'),(546414,310783,'Deinococcus deserti VCD115','no rank'),(546415,286,'Pseudomonas sp. o-1','species'),(546416,59732,'Chryseobacterium sp. ABc1','species'),(546417,286,'Pseudomonas sp. ABc2','species'),(546418,286,'Pseudomonas sp. ABc22','species'),(546420,119210,'Influenza A virus (A/Argentina/135/2005(H3N2))','no rank'),(546421,119210,'Influenza A virus (A/Brazil/80/2007(H3N2))','no rank'),(546422,119210,'Influenza A virus (A/Canada/1210/2006(H3N2))','no rank'),(546423,119210,'Influenza A virus (A/Canada/267/2007(H3N2))','no rank'),(546424,119210,'Influenza A virus (A/Canada/270/2007(H3N2))','no rank'),(546425,119210,'Influenza A virus (A/Canada/281/2007(H3N2))','no rank'),(546426,119210,'Influenza A virus (A/Canada/309/2007(H3N2))','no rank'),(546427,119210,'Influenza A virus (A/Canada/83/2006(H3N2))','no rank'),(546428,119210,'Influenza A virus (A/Canada/9/2006(H3N2))','no rank'),(546429,114727,'Influenza A virus (A/Gansu/Chenguan/1129/2007(H1N1))','no rank'),(546430,114727,'Influenza A virus (A/Guangdongluohu/1232/2006(H1N1))','no rank'),(546431,119210,'Influenza A virus (A/Hong Kong/4653/2005(H3N2))','no rank'),(546432,114727,'Influenza A virus (A/Hubei/Jiangan/1251/2006(H1N1))','no rank'),(546433,119210,'Influenza A virus (A/Oman/6943/2005(H3N2))','no rank'),(546434,119210,'Influenza A virus (A/Singapore/2/2005(H3N2))','no rank'),(546435,119210,'Influenza A virus (A/Singapore/8/2005(H3N2))','no rank'),(546436,114727,'Influenza A virus (A/Thailand/674/2006(H1N1))','no rank'),(546437,114727,'Influenza A virus (A/Thailand/708/2006(H1N1))','no rank'),(546438,114727,'Influenza A virus (A/Zhejiang/Xiangshan522/2006(H1N1))','no rank'),(546439,114727,'Influenza A virus (A/Zhejiang/Xiaocheng/1345/2006(H1N1))','no rank'),(546440,11520,'Influenza B virus (B/California/4/2005)','no rank'),(546441,11520,'Influenza B virus (B/California/5/2005)','no rank'),(546442,11520,'Influenza B virus (B/Hong Kong/36/2005)','no rank'),(546443,32008,'Burkholderia sp. TFD17','species'),(546444,32008,'Burkholderia sp. TFD19','species'),(546445,32008,'Burkholderia sp. TFD20','species'),(546446,32008,'Burkholderia sp. TFD21','species'),(546447,32008,'Burkholderia sp. TFD23','species'),(546448,32008,'Burkholderia sp. TFD28','species'),(546449,32008,'Burkholderia sp. TFD29','species'),(546450,32008,'Burkholderia sp. TFD31','species'),(546451,32008,'Burkholderia sp. TFD32','species'),(546452,32008,'Burkholderia sp. TFD34','species'),(546453,32008,'Burkholderia sp. TFD36','species'),(546454,32008,'Burkholderia sp. TFD4','species'),(546455,32008,'Burkholderia sp. TFD52','species'),(546456,32008,'Burkholderia sp. TFD6','species'),(546457,106589,'Cupriavidus sp. TFD33','species'),(546458,106589,'Cupriavidus sp. TFD38','species'),(546459,106589,'Cupriavidus sp. TFD40','species'),(546460,106589,'Cupriavidus sp. TFD42','species'),(546461,106589,'Cupriavidus sp. TFD45','species'),(546462,286,'Pseudomonas sp. TFD39','species'),(546463,286,'Pseudomonas sp. TFD50','species'),(546464,106589,'Cupriavidus sp. TFD51','species'),(546467,344031,'Chileogovea sp. SLB-2008','species'),(546468,383940,'Pettalus sp. DNA101223','species'),(546469,383940,'Pettalus sp. DNA101282','species'),(546470,70236,'Paratrichodorus renifer','species'),(546471,50627,'Dasymutilla alesia','species'),(546472,50627,'Dasymutilla biguttata','species'),(546473,50627,'Dasymutilla californica','species'),(546474,50627,'Dasymutilla castor','species'),(546475,50627,'Dasymutilla chattahoochei','species'),(546476,50627,'Dasymutilla cypris','species'),(546477,50627,'Dasymutilla electra','species'),(546478,50627,'Dasymutilla hersilia','species'),(546479,50627,'Dasymutilla interrupta','species'),(546480,50627,'Dasymutilla mutata','species'),(546481,50627,'Dasymutilla nigripes','species'),(546482,50627,'Dasymutilla quadriguttata','species'),(546483,50627,'Dasymutilla scaevola','species'),(546484,50627,'Dasymutilla wileyae','species'),(546485,1279,'Staphylococcus sp. SH03-03','species'),(546486,110011,'Cyphon sp. BT0012','species'),(546487,174920,'Sphaerius sp. BT0074','species'),(546488,4678,'Allium acutiflorum','species'),(546489,4678,'Allium bourgeaui','species'),(546490,4678,'Allium commutatum','species'),(546491,4678,'Allium leucanthum','species'),(546492,4678,'Allium polyanthum','species'),(546493,4678,'Allium pseudoampeloprasum','species'),(546494,4678,'Allium pyrenaicum','species'),(546495,4678,'Allium truncatum','species'),(546496,4678,'Allium tuncelianum','species'),(546497,546498,'Allium ampeloprasum var. babingtonii','varietas'),(546498,4681,'Allium ampeloprasum subsp. ampeloprasum','subspecies'),(546499,546489,'Allium bourgeaui subsp. bourgeaui','subspecies'),(546500,40917,'Heracleum henryi','species'),(546501,186090,'Chaetosoma','genus'),(546502,546501,'Chaetosoma scaritides','species'),(546503,110038,'Tetraphalerus','genus'),(546504,546503,'Tetraphalerus bruchi','species'),(546505,88711,'Rondeletia sp. BL-2008','species'),(546506,30870,'unclassified Sciaenidae','no rank'),(546507,546506,'Sciaenidae sp. BL-2008','species'),(546508,428026,'Agonopsis chiloensis','species'),(546509,134617,'Alepocephalus antipodianus','species'),(546510,1147766,'Callionymus schaapii','species'),(546511,181403,'Cataetyx laticeps','species'),(546513,270611,'Champsodon snyderi','species'),(546514,33789,'Channa sp. BL-2008','species'),(546515,293908,'Cheilopogon heterurus','species'),(546516,75019,'Ctenochaetus sp. BL-2008','species'),(546517,206119,'Ctenopoma sp. BL-2008','species'),(546519,81642,'Gaidropsarus novaezelandiae','species'),(546520,81642,'Gaidropsarus sp. BL-2008','species'),(546521,240164,'Johnius sp. BL-2008','species'),(546522,204813,'Lagocephalus lagocephalus','species'),(546524,228345,'Lamprogrammus shcherbachevi','species'),(546525,327789,'Liopropoma fasciatum','species'),(546526,433410,'Lycodapus antarcticus','species'),(546527,90072,'Microchirus frechkopi','species'),(546528,334895,'Monodactylus sp. BL-2008','species'),(546529,47699,'Myripristis sp. BL-2008','species'),(546530,159076,'Nerophis lumbriciformis','species'),(546531,241832,'Photoblepharon palpebratum','species'),(546532,458597,'Pinguipes chilensis','species'),(546533,13224,'Pomatoschistus sp. BL-2008','species'),(546534,443807,'Pterycombus brama','species'),(546535,316131,'Schedophilus medusophagus','species'),(546536,375763,'Sphaeramia nematoptera','species'),(546537,270536,'Toxotes sp. BL-2008','species'),(546538,30850,'Apsilinae','subfamily'),(546539,546538,'Apsilus','genus'),(546540,546539,'Apsilus fuscus','species'),(546541,30861,'Plesiopinae','subfamily'),(546542,546541,'Assessor','genus'),(546543,546542,'Assessor flavissimus','species'),(546544,30861,'Acanthoclininae','subfamily'),(546545,181391,'Echiodon','genus'),(546546,546545,'Echiodon cryomargarites','species'),(546547,181390,'Pyramodontinae','subfamily'),(546548,30875,'Pelates','genus'),(546549,546548,'Pelates quadrilineatus','species'),(546552,330379,'Barfin flounder virus BF93Hok','species'),(546553,34699,'Cyphomyrmex wheeleri','species'),(546554,105426,'actinomycete 2.1.UGM010817-01','species'),(546555,105426,'actinomycete 2.2.UGM010817-01','species'),(546556,105426,'actinomycete 2.3.UGM010817-01','species'),(546557,105426,'actinomycete 2.4.UGM010817-01','species'),(546558,105426,'actinomycete 2.5.UGM010817-01','species'),(546559,105426,'actinomycete 20B2.UGM050509-01','species'),(546560,105426,'actinomycete 32B1.UGM050509-01','species'),(546561,105426,'actinomycete 33B1.UGM050509-01','species'),(546562,105426,'actinomycete 36B4.UGM050509-01','species'),(546563,105426,'actinomycete 65-4.UGM050509-02','species'),(546564,105426,'actinomycete 65-5.UGM050509-02','species'),(546565,105426,'actinomycete 66-3.UGM050509-02','species'),(546566,105426,'actinomycete 66-5.UGM050509-02','species'),(546567,105426,'actinomycete Ac1oB1','species'),(546568,105426,'actinomycete Ac1oB5','species'),(546569,105426,'actinomycete Ac1oB6','species'),(546570,105426,'actinomycete AliB10.UGM030106-16','species'),(546571,105426,'actinomycete AliB11.UGM030106-16','species'),(546572,105426,'actinomycete AliB16.UGM030106-16','species'),(546573,105426,'actinomycete AloB6.UGM030106-16','species'),(546574,105426,'actinomycete C10.UGM050509-02','species'),(546575,105426,'actinomycete C1oB1','species'),(546576,105426,'actinomycete C1oB4','species'),(546577,105426,'actinomycete D10.UGM010817-01','species'),(546578,105426,'actinomycete D2.UGM010817-01','species'),(546579,105426,'actinomycete E3.ASM020601-02','species'),(546580,105426,'actinomycete EB11','species'),(546581,105426,'actinomycete EB19','species'),(546582,105426,'actinomycete EB22','species'),(546583,105426,'actinomycete EB37','species'),(546584,105426,'actinomycete EB6','species'),(546585,105426,'actinomycete M1oB4','species'),(546586,105426,'actinomycete M1yB1','species'),(546587,105426,'actinomycete M1yB2','species'),(546588,105426,'actinomycete N1A1.UGM050509-01','species'),(546589,105426,'actinomycete N1A2.UGM050509-01','species'),(546590,105426,'actinomycete N1A3.UGM050509-01','species'),(546591,105426,'actinomycete N1A4.UGM050509-01','species'),(546592,105426,'actinomycete N1A5.UGM050509-01','species'),(546593,105426,'actinomycete N1A6.UGM050509-01','species'),(546594,105426,'actinomycete N2D1.UGM050509-02','species'),(546595,105426,'actinomycete N2D2.UGM050509-02','species'),(546596,105426,'actinomycete N2D3.UGM050509-01','species'),(546597,105426,'actinomycete N2D4.UGM050509-02','species'),(546598,105426,'actinomycete N2D6.UGM050509-02','species'),(546599,105426,'actinomycete N2D7.UGM050509-02','species'),(546600,105426,'actinomycete N2D8.UGM050509-02','species'),(546601,105426,'actinomycete N2D9.UGM050509-02','species'),(546602,105426,'actinomycete N5P1-1.UGM050509-05','species'),(546603,105426,'actinomycete P008.UGM050509-01','species'),(546604,105426,'actinomycete P009.UGM050509-01','species'),(546605,105426,'actinomycete P010.UGM050509-01','species'),(546606,105426,'actinomycete P011.UGM050509-01','species'),(546607,105426,'actinomycete P013.UGM050509-01','species'),(546608,105426,'actinomycete P032.UGM060121-02','species'),(546609,105426,'actinomycete P037.UGM050509-01','species'),(546610,105426,'actinomycete P041.UGM050509-01','species'),(546611,105426,'actinomycete P044.UGM050509-01','species'),(546612,105426,'actinomycete P047.UGM050509-01','species'),(546613,105426,'actinomycete P048.UGM050509-01','species'),(546614,105426,'actinomycete P069.UGM050509-01','species'),(546615,105426,'actinomycete P070.UGM050509-01','species'),(546624,1873,'Micromonospora sp. 1SG5','species'),(546625,1873,'Micromonospora sp. 8G104','species'),(546626,1883,'Streptomyces sp. 13M13','species'),(546627,1883,'Streptomyces sp. 15MN15','species'),(546628,1883,'Streptomyces sp. 25MN2','species'),(546629,1883,'Streptomyces sp. 4MN1','species'),(546630,1883,'Streptomyces sp. 5MN1','species'),(546631,1883,'Streptomyces sp. 8MN10','species'),(546652,76785,'Cliona caribbaea','species'),(546655,76785,'Cliona vermifera','species'),(546656,269046,'Pione carpenteri','species'),(546662,283537,'Terpios hoshinota','species'),(546664,3808,'Acacia sieberiana','species'),(546665,3808,'Acacia cyclops','species'),(546668,100574,'Ficus superba var. japonica','varietas'),(546671,286,'Pseudomonas sp. PNP-2(2008)','species'),(546672,704105,'Rubribacterium polymorphum','species'),(546673,102800,'Influenza A virus (A/mallard/Yan chen/2005(H4N6))','no rank'),(546676,348531,'Human rhinovirus hRVLz118','species'),(546677,348531,'Human rhinovirus hRVLz122','species'),(546678,348531,'Human rhinovirus hRVLz123','species'),(546679,348531,'Human rhinovirus hRVLz124','species'),(546680,348531,'Human rhinovirus hRVLz127','species'),(546681,348531,'Human rhinovirus hRVLz13','species'),(546682,348531,'Human rhinovirus hRVLz135','species'),(546683,348531,'Human rhinovirus hRVLz144','species'),(546684,348531,'Human rhinovirus hRVLz148','species'),(546685,348531,'Human rhinovirus hRVLz163','species'),(546686,348531,'Human rhinovirus hRVLz167','species'),(546687,348531,'Human rhinovirus hRVLz171','species'),(546688,348531,'Human rhinovirus hRVLz178','species'),(546689,348531,'Human rhinovirus hRVLz184','species'),(546690,348531,'Human rhinovirus hRVLz185','species'),(546691,348531,'Human rhinovirus hRVLz187','species'),(546692,348531,'Human rhinovirus hRVLz214','species'),(546693,348531,'Human rhinovirus hRVLz218','species'),(546694,348531,'Human rhinovirus hRVLz220','species'),(546695,348531,'Human rhinovirus hRVLz238','species'),(546696,348531,'Human rhinovirus hRVLz239','species'),(546697,348531,'Human rhinovirus hRVLz265','species'),(546698,348531,'Human rhinovirus hRVLz267','species'),(546699,348531,'Human rhinovirus hRVLz269','species'),(546700,348531,'Human rhinovirus hRVLz281','species'),(546701,348531,'Human rhinovirus hRVLz287','species'),(546702,348531,'Human rhinovirus hRVLz293','species'),(546703,348531,'Human rhinovirus hRVLz294','species'),(546704,348531,'Human rhinovirus hRVLz298','species'),(546705,348531,'Human rhinovirus hRVLz299','species'),(546706,348531,'Human rhinovirus hRVLz309','species'),(546707,348531,'Human rhinovirus hRVLz315','species'),(546708,348531,'Human rhinovirus hRVLz317','species'),(546709,348531,'Human rhinovirus hRVLz330','species'),(546710,348531,'Human rhinovirus hRVLz331','species'),(546711,348531,'Human rhinovirus hRVLz332','species'),(546712,348531,'Human rhinovirus hRVLz333','species'),(546713,348531,'Human rhinovirus hRVLz335','species'),(546714,348531,'Human rhinovirus hRVLz337','species'),(546715,348531,'Human rhinovirus hRVLz343','species'),(546716,348531,'Human rhinovirus hRVLz344','species'),(546717,348531,'Human rhinovirus hRVLz349','species'),(546718,348531,'Human rhinovirus hRVLz355','species'),(546719,348531,'Human rhinovirus hRVLz357','species'),(546720,348531,'Human rhinovirus hRVLz378','species'),(546721,348531,'Human rhinovirus hRVLz383','species'),(546722,348531,'Human rhinovirus hRVLz390','species'),(546723,348531,'Human rhinovirus hRVLz392','species'),(546725,348531,'Human rhinovirus hRVLz406','species'),(546726,348531,'Human rhinovirus hRVLz8','species'),(546727,348531,'Human rhinovirus hRVLz84','species'),(546728,348531,'Human rhinovirus hRVLz86','species'),(546729,348531,'Human rhinovirus hRVLz89','species'),(546730,1386,'Bacillus sp. SPRY19F','species'),(546731,1386,'Bacillus sp. SPRY19R','species'),(546732,186992,'Heterelmis','genus'),(546733,546732,'Heterelmis comalensis','species'),(546734,546732,'Heterelmis glabra','species'),(546735,546732,'Heterelmis obesa','species'),(546736,546732,'Heterelmis vulnerata','species'),(546738,3493,'Ficus irisana','species'),(546739,3493,'Ficus benguetensis','species'),(546740,326068,'Ficus sarmentosa var. nipponica','varietas'),(546741,3493,'Ficus boninsimae','species'),(546742,3493,'Ficus nishimurae','species'),(546743,204286,'Cobetia sp. AU40','species'),(546744,2745,'Halomonas sp. Au160H','species'),(546745,53246,'Pseudoalteromonas sp. L203','species'),(546746,497,'Psychrobacter sp. Au22W4-3-5','species'),(546747,116891,'Microphallus turgidus','species'),(546748,181874,'Panaeolus cyanescens var. bisporus','varietas'),(546749,1663,'Arthrobacter sp. O2-311','species'),(546750,1663,'Arthrobacter sp. R2-329','species'),(546751,1663,'Arthrobacter sp. R2-415','species'),(546752,1663,'Arthrobacter sp. R2-59','species'),(546753,1663,'Arthrobacter sp. R2-608','species'),(546754,237,'Flavobacterium sp. R2-161','species'),(546755,237,'Flavobacterium sp. R2-460','species'),(546756,68,'Lysobacter sp. R2-83','species'),(546757,68,'Lysobacter sp. R2-94','species'),(546758,33882,'Microbacterium sp. R2-68','species'),(546759,6029,'environmental samples','no rank'),(546760,546759,'uncultured Microsporidia','species'),(546761,546759,'uncultured Enterocytozoonidae','species'),(546762,546759,'uncultured Unikaryonidae','species'),(546763,54393,'Moraxellaceae bacterium MAG','species'),(546764,109868,'Cladochytriaceae sp. JEL 072','species'),(546765,13687,'Sphingomonas sp. LHH','species'),(546766,64903,'Diplophlyctis','genus'),(546767,546766,'Diplophlyctis sp. JEL 331','species'),(546768,109877,'Catenochytridium sp. JEL 024','species'),(546769,109877,'Catenochytridium sp. JEL 044','species'),(546770,109877,'Catenochytridium sp. JEL 145','species'),(546771,109935,'Cladochytrium sp. JEL 153','species'),(546772,109935,'Cladochytrium sp. JEL 180','species'),(546773,109935,'Cladochytrium sp. SMS 013','species'),(546774,109937,'Endochytrium ramosum','species'),(546775,109937,'Endochytrium sp. JEL 027','species'),(546776,109937,'Endochytrium sp. JEL 070','species'),(546777,109939,'Nephrochytrium aurantium','species'),(546778,109939,'Nephrochytrium sp. JEL 125','species'),(546779,109939,'Nephrochytrium sp. JEL 327','species'),(546780,109880,'Nowakowskiella sp. JH CC2','species'),(546781,109880,'Nowakowskiella sp. JH FR','species'),(546782,109880,'Nowakowskiella sp. JH HBR','species'),(546783,109880,'Nowakowskiella sp. JH SA','species'),(546784,109880,'Nowakowskiella sp. SMS 015','species'),(546785,109918,'Septochytrium sp. JEL 177','species'),(546786,469,'Acinetobacter sp. AQ5NOL 1','species'),(546787,89443,'fungal sp. CTH-2008','species'),(546788,231509,'Rhodotorula sp. JHH','species'),(546789,29828,'Lipomyces sp. GHH','species'),(546790,370290,'Influenza A virus (A/wigeon/Norway/10_1783/2006(H2N6))','no rank'),(546791,397549,'Influenza A virus (A/teal/Norway/10_1836/2006(H12N2))','no rank'),(546792,304360,'Influenza A virus (A/common gull/Norway/10_1617/2006(H16N3))','no rank'),(546793,304360,'Influenza A virus (A/herring gull/Norway/10_1623/2006(H16N3))','no rank'),(546794,119213,'Influenza A virus (A/teal/Norway/10_476/2005(H6N2))','no rank'),(546795,150171,'Influenza A virus (A/herring gull/Norway/10_2336/2006(H13N6))','no rank'),(546796,546801,'Influenza A virus (A/mallard/Norway/10_1781/2006(H12N3))','no rank'),(546797,119218,'Influenza A virus (A/whooper swan/Norway/10_438/2006(H7N7))','no rank'),(546798,102800,'Influenza A virus (A/mallard/Norway/10_1334/2006(H4N6))','no rank'),(546799,546800,'Influenza A virus (A/black-headed gull/Norway/10_1459/2006(H13N8))','no rank'),(546800,11320,'H13N8 subtype','no rank'),(546801,11320,'H12N3 subtype','no rank'),(546802,129779,'Influenza A virus (A/turkey/CA/358533/2005(H4N8))','no rank'),(546803,1133560,'Mycobacterium phage Cali','species'),(546805,196896,'Mycobacterium phage Myrna','species'),(546806,1133560,'Mycobacterium phage Rizal','species'),(546807,1133560,'Mycobacterium phage ScottMcG','species'),(546808,1133560,'Mycobacterium phage Spud','species'),(546809,1142,'Synechocystis sp. GOF-1','species'),(546810,1485,'Clostridium sp. B8','species'),(546811,1485,'Clostridium sp. NB12','species'),(546812,1485,'Clostridium sp. NB13','species'),(546813,1485,'Clostridium sp. NB17','species'),(546814,1485,'Clostridium sp. NB18','species'),(546815,1485,'Clostridium sp. NB3','species'),(546816,1485,'Clostridium sp. NB36','species'),(546817,1485,'Clostridium sp. NB53','species'),(546818,1485,'Clostridium sp. NB7','species'),(546819,547,'Enterobacter sp. HT37','species'),(546820,286,'Pseudomonas sp. k6','species'),(546821,160674,'Raoultella sp. k4-w','species'),(546822,546928,'Mytilus environmental sample','species'),(546823,72037,'unclassified Maxillopoda','no rank'),(546831,357,'Agrobacterium sp. PABac','species'),(546832,645662,'Mesozoanthus fossii','species'),(546833,5598,'Alternaria sp. CPCC 480209','species'),(546834,5598,'Alternaria sp. CPCC 480375','species'),(546835,5052,'Aspergillus sp. CPCC 480334','species'),(546836,5052,'Aspergillus sp. CPCC 480386','species'),(546837,5149,'Chaetomium sp. CPCC 480539','species'),(546838,37463,'Phoma sp. CPCC 480435','species'),(546839,34448,'Marasmius grandiviridis','species'),(546840,34448,'Marasmius laticlavatus','species'),(546841,34448,'Marasmius mokfaensis','species'),(546842,34448,'Marasmius pseudopurpureostriatus','species'),(546843,46034,'Agalinis calycina','species'),(546844,46034,'Agalinis decemloba','species'),(546845,46034,'Agalinis edwardsiana','species'),(546846,46034,'Agalinis gattingeri','species'),(546847,46034,'Agalinis harperi','species'),(546848,46034,'Agalinis homalantha','species'),(546849,46034,'Agalinis laxa','species'),(546850,46034,'Agalinis maritima','species'),(546851,46034,'Agalinis navasotensis','species'),(546852,46034,'Agalinis oligophylla','species'),(546853,46034,'Agalinis paupercula','species'),(546854,46034,'Agalinis skinneriana','species'),(546855,46034,'Agalinis viridis','species'),(546856,282245,'Aureolaria pectinata','species'),(546857,343528,'Sappinia sp. Noaf','species'),(546858,343528,'Sappinia sp. CCAP 1575/3','species'),(546859,343528,'Sappinia sp. CCAP 1575/4','species'),(546860,343528,'Sappinia sp. Sd-Bio','species'),(546861,343528,'Sappinia sp. EngMo','species'),(546862,91989,'environmental samples','no rank'),(546863,546862,'uncultured bolidophyte','species'),(546864,1386,'Bacillus sp. SF3','species'),(546865,1386,'Bacillus sp. SFA10','species'),(546866,1386,'Bacillus sp. SFB12','species'),(546867,1386,'Bacillus sp. SFD3','species'),(546868,1386,'Bacillus sp. SFI5-2','species'),(546869,1386,'Bacillus sp. SFI6-3','species'),(546870,1386,'Bacillus sp. SFK7','species'),(546871,53387,'Friedmanniella luteola','species'),(546872,53387,'Friedmanniella lucida','species'),(546873,53387,'Friedmanniella okinawensis','species'),(546874,53387,'Friedmanniella sagamiharensis','species'),(546875,44249,'Paenibacillus sp. SPRY20R','species'),(546876,497,'Psychrobacter sp. SRA1','species'),(546877,497,'Psychrobacter sp. SRA2','species'),(546878,1386,'Bacillus sp. SRP4','species'),(546879,1386,'Bacillus sp. Can1','species'),(546880,1386,'Bacillus sp. Can2','species'),(546881,1386,'Bacillus sp. Can3','species'),(546882,1386,'Bacillus sp. Can4','species'),(546883,1386,'Bacillus sp. Can6','species'),(546884,1386,'Bacillus sp. SUND_HBU2','species'),(546885,1386,'Bacillus sp. SUND_LM2','species'),(546886,1386,'Bacillus sp. SUND_LM3','species'),(546887,773,'Bartonella sp. SUND_NM1','species'),(546888,286,'Pseudomonas sp. SUND_CHM2','species'),(546890,40323,'Stenotrophomonas sp. SUND_SKU3','species'),(546891,33981,'Kineococcus sp. 307','species'),(546892,68,'Lysobacter sp. RCML-52','species'),(546893,543365,'uncultured Clostridales bacterium','species'),(546894,1883,'Streptomyces sp. FXJ52','species'),(546895,53246,'Pseudoalteromonas sp. B113','species'),(546896,41247,'Mycena cf. quiniaultensis OSC 66997','species'),(546897,290573,'Noccaea papyracea','species'),(546898,374,'Bradyrhizobium sp. USDA 3051','species'),(546899,374,'Bradyrhizobium sp. USDA 3384','species'),(546900,374,'Bradyrhizobium sp. USDA 3426','species'),(546901,374,'Bradyrhizobium sp. USDA 3456','species'),(546902,374,'Bradyrhizobium sp. USDA 3470','species'),(546903,3828,'Crotalaria paulina','species'),(546904,1707,'Cellulomonas sp. ER1','species'),(546905,20685,'Indigofera sp. Wilson & Palmer 1776','species'),(546906,6905,'Trechaleidae','family'),(546907,546906,'Paratrechalea','genus'),(546908,546907,'Paratrechalea galianoae','species'),(546909,78523,'Enallagma circulatum','species'),(546910,79454,'Coenagrion ecornutum','species'),(546911,476753,'Mortonagrion hirosei','species'),(546912,70896,'Pseudagrion pilidorsum','species'),(546913,546912,'Pseudagrion pilidorsum pilidorsum','subspecies'),(546914,281219,'Coeliccia flavicauda','species'),(546915,546914,'Coeliccia flavicauda masakii','subspecies'),(546916,411012,'Indolestes peregrinus','species'),(546917,476658,'Bayadera brevicauda ishigakiana','subspecies'),(546918,389949,'Rhipidolestes aculeatus','species'),(546919,546918,'Rhipidolestes aculeatus aculeatus','subspecies'),(546920,70895,'Paracercion','genus'),(546921,546920,'Paracercion calamorum','species'),(546922,62765,'Acrida exaltata','species'),(546923,57094,'Anacridium flavescens','species'),(546924,274601,'Cyrtacanthacris tatarica tatarica','subspecies'),(546925,186126,'Stenopelmatus sp. Santa Monica','species'),(546926,72037,'environmental samples','no rank'),(546927,546926,'Maxillopoda environmental sample','species'),(546928,6548,'environmental samples','no rank'),(546929,515447,'Cauloramphus cryptoarmatus','species'),(546930,515447,'Cauloramphus disjunctus','species'),(546931,515447,'Cauloramphus intermedius','species'),(546932,515447,'Cauloramphus multiavicularia','species'),(546933,515447,'Cauloramphus niger','species'),(546934,515447,'Cauloramphus sp. Aleutian A','species'),(546935,515447,'Cauloramphus ordinarius','species'),(546936,515447,'Cauloramphus sp. Korean A','species'),(546937,515447,'Cauloramphus sp. Oshoro A','species'),(546938,515447,'Cauloramphus sp. Oshoro B','species'),(546939,515447,'Cauloramphus sp. Cribrimorph-like','species'),(546940,97237,'Tegella','genus'),(546941,546940,'Tegella arctica','species'),(546942,546940,'Tegella armifera','species'),(546943,29278,'Cloning vector pMK33-CTAP(SG)','species'),(546944,29278,'Cloning vector pMK33-NTAP(GS)','species'),(546945,29278,'Cloning vector pUAST-CTAP(SG)','species'),(546946,29278,'Cloning vector pUAST-NTAP(GS)','species'),(546947,1279,'Staphylococcus sp. liz1','species'),(546948,1386,'Bacillus sp. C_W','species'),(546949,1827,'Rhodococcus sp. WS_O','species'),(546950,13687,'Sphingomonas sp. MS_Y','species'),(546951,489821,'Norovirus Hu/GII-4/Hokkaido1/2006/JP','no rank'),(546952,489821,'Norovirus Hu/GII-4/Hokkaido2/2006/JP','no rank'),(546953,489821,'Norovirus Hu/GII-4/Hokkaido3/2006/JP','no rank'),(546954,489821,'Norovirus Hu/GII-4/Hokkaido4/2006/JP','no rank'),(546955,489821,'Norovirus Hu/GII-4/Hokkaido5/2006/JP','no rank'),(546956,489821,'Norovirus Hu/GII-4/Aomori1/2006/JP','no rank'),(546957,489821,'Norovirus Hu/GII-4/Aomori2/2006/JP','no rank'),(546958,489821,'Norovirus Hu/GII-4/Aomori4/2006/JP','no rank'),(546959,489821,'Norovirus Hu/GII-4/Aomori5/2006/JP','no rank'),(546960,489821,'Norovirus Hu/GII-4/Akita1/2006/JP','no rank'),(546961,489821,'Norovirus Hu/GII-4/Akita2/2006/JP','no rank'),(546962,489821,'Norovirus Hu/GII-4/Akita4/2006/JP','no rank'),(546963,489821,'Norovirus Hu/GII-4/Akita5/2006/JP','no rank'),(546964,489821,'Norovirus Hu/GII-4/Miyagi2/2006/JP','no rank'),(546965,489821,'Norovirus Hu/GII-4/Miyagi4/2006/JP','no rank'),(546966,489821,'Norovirus Hu/GII-4/Miyagi5/2006/JP','no rank'),(546967,489821,'Norovirus Hu/GII-4/Toyama1/2006/JP','no rank'),(546968,489821,'Norovirus Hu/GII-4/Toyama4/2006/JP','no rank'),(546969,489821,'Norovirus Hu/GII-4/Toyama5/2006/JP','no rank'),(546970,489821,'Norovirus Hu/GII-4/Aichi3/2006/JP','no rank'),(546971,489821,'Norovirus Hu/GII-4/Aichi4/2006/JP','no rank'),(546972,489821,'Norovirus Hu/GII-4/Sakai2/2006/JP','no rank'),(546973,489821,'Norovirus Hu/GII-4/Sakai3/2006/JP','no rank'),(546974,489821,'Norovirus Hu/GII-4/Sakai4/2006/JP','no rank'),(546975,489821,'Norovirus Hu/GII-4/Hiroshima1/2006/JP','no rank'),(546976,489821,'Norovirus Hu/GII-4/Hiroshima2/2006/JP','no rank'),(546977,489821,'Norovirus Hu/GII-4/Ehime1/2006/JP','no rank'),(546978,489821,'Norovirus Hu/GII-4/Ehime2/2006/JP','no rank'),(546979,489821,'Norovirus Hu/GII-4/Ehime5/2006/JP','no rank'),(546980,489821,'Norovirus Hu/GII-4/Saga1/2006/JP','no rank'),(546981,489821,'Norovirus Hu/GII-4/Saga4/2006/JP','no rank'),(546982,489821,'Norovirus Hu/GII-4/Saga5/2006/JP','no rank'),(546983,489821,'Norovirus Hu/GII-4/Kumamoto1/2006/JP','no rank'),(546984,489821,'Norovirus Hu/GII-4/Kumamoto2/2006/JP','no rank'),(546985,489821,'Norovirus Hu/GII-4/Kumamoto3/2006/JP','no rank'),(546986,489821,'Norovirus Hu/GII-4/Kumamoto4/2006/JP','no rank'),(546987,489821,'Norovirus Hu/GII-4/Kumamoto5/2006/JP','no rank'),(546988,379,'Rhizobium sp. CCBAU 83476','species'),(546989,379,'Rhizobium sp. CCBAU 83479','species'),(546991,62688,'Blumeria graminis f. sp. hordei DH14','no rank'),(546992,130903,'Philotrypesis sp. 1 YL-2008','species'),(546993,130903,'Philotrypesis sp. 5 YL-2008','species'),(546994,66679,'Daphne bholua','species'),(546995,3500,'Urtica cannabina','species'),(546996,2745,'Halomonas sp. p32','species'),(546997,2745,'Halomonas sp. p35','species'),(546998,2742,'Marinobacter sp. p78','species'),(546999,657,'Photobacterium sp. P65','species'),(547000,53246,'Pseudoalteromonas sp. p31','species'),(547001,53246,'Pseudoalteromonas sp. p33','species'),(547002,53246,'Pseudoalteromonas sp. p34','species'),(547003,53246,'Pseudoalteromonas sp. p36','species'),(547004,53246,'Pseudoalteromonas sp. p49','species'),(547005,53246,'Pseudoalteromonas sp. p51','species'),(547006,53246,'Pseudoalteromonas sp. p52','species'),(547007,286,'Pseudomonas sp. p50','species'),(547008,143222,'Salegentibacter sp. p68','species'),(547009,60136,'Sulfitobacter sp. p66','species'),(547010,168934,'Thalassospira sp. p67','species'),(547011,49928,'bacterium G33-1','species'),(547012,5073,'Penicillium sp. CPCC 480032','species'),(547013,114455,'Macrozamia concinna','species'),(547014,941843,'Rhodospirillales bacterium 2622','species'),(547015,45426,'endophytic ascomycete sp. Y10','species'),(547016,1350,'Enterococcus sp. CSL 7544-3','species'),(547017,45426,'endophytic ascomycete sp. L73b2','species'),(547018,370735,'Zhihengliuella alba','species'),(547029,379,'Rhizobium sp. Akar1','species'),(547030,379,'Rhizobium sp. Akar2','species'),(547031,379,'Rhizobium sp. Asie3','species'),(547033,379,'Rhizobium sp. Pang7','species'),(547034,379,'Rhizobium sp. Pang8','species'),(547038,379,'Rhizobium sp. Voro9','species'),(547039,981066,'Acanthocardamum','genus'),(547040,72656,'Aethionema erinaceum','species'),(547041,72656,'Aethionema trinervium','species'),(547042,387090,'Bacteroides coprophilus DSM 18228','no rank'),(547043,28026,'Bifidobacterium pseudocatenulatum DSM 20438 = JCM 1200','no rank'),(547044,121164,'Pelophylax caralitanus','species'),(547045,490,'Neisseria sicca ATCC 29256','no rank'),(547046,1234661,'Yersinia pestis biovar Orientalis str. PEXU2','no rank'),(547047,1234661,'Yersinia pestis biovar Orientalis str. India 195','no rank'),(547048,1234662,'Yersinia pestis biovar Medievalis str. Harbin 35','no rank'),(547049,66017,'Digitaria horizontalis','species'),(547050,37562,'Urochloa lata','species'),(547051,385039,'uncultured marine diplonemid','species'),(547053,1883,'Streptomyces sp. PRL 1642','species'),(547054,1386,'Bacillus sp. IST104','species'),(547055,499551,'Methanolinea mesophila','species'),(547056,39845,'Actinokineospora baliensis','species'),(547057,39845,'Actinokineospora cibodasensis','species'),(547058,182639,'Kribbella sp. NBRC 104208','species'),(547059,182639,'Kribbella sp. NBRC 104209','species'),(547060,182639,'Kribbella sp. NBRC 104210','species'),(547061,49928,'bacterium GBSRB4.2','species'),(547062,279890,'Acanthamoeba sp. AC3-2','species'),(547063,279890,'Acanthamoeba sp. AC11-1','species'),(547064,279890,'Acanthamoeba sp. AC9-1','species'),(547065,102796,'Influenza A virus (A/chicken/Zibo/L2/2008(H9N2))','no rank'),(547066,102797,'Influenza A virus (A/duck/Germany/R1536/2007(H10))','no rank'),(547067,280756,'Sapovirus Hu/V1716/07/IND','no rank'),(547068,150080,'Norovirus Hu/K13830/05/IND','no rank'),(547069,150080,'Norovirus Hu/V1607/06/IND','no rank'),(547070,150080,'Norovirus Hu/V1622/06/IND','no rank'),(547071,150080,'Norovirus Hu/V1628/06/IND','no rank'),(547072,150080,'Norovirus Hu/V1656/06/IND','no rank'),(547073,150080,'Norovirus Hu/V1668/06/IND','no rank'),(547074,150080,'Norovirus Hu/V1682/07/IND','no rank'),(547075,150080,'Norovirus Hu/V1699/07/IND','no rank'),(547076,150080,'Norovirus Hu/V1702/07/IND','no rank'),(547077,150080,'Norovirus Hu/V1706/07/IND','no rank'),(547078,150080,'Norovirus Hu/V1707/07/IND','no rank'),(547079,150080,'Norovirus Hu/V1714/07/IND','no rank'),(547080,150080,'Norovirus Hu/V1737/07/IND','no rank'),(547081,150080,'Norovirus Hu/V1749/07/IND','no rank'),(547082,150080,'Norovirus Hu/V1750/07/IND','no rank'),(547083,150080,'Norovirus Hu/V1760/07/IND','no rank'),(547084,150080,'Norovirus Hu/V1766/07/IND','no rank'),(547085,150080,'Norovirus Hu/V1772/07/IND','no rank'),(547086,150080,'Norovirus Hu/V1774/07/IND','no rank'),(547087,150080,'Norovirus Hu/V1776/07/IND','no rank'),(547088,150080,'Norovirus Hu/V1783/07/IND','no rank'),(547089,164853,'Dacus punctatifrons','species'),(547090,44628,'Balsamia platyspora','species'),(547091,36046,'Elaphomyces decipiens','species'),(547092,5375,'Rhizopogon flavofibrillosus','species'),(547093,352929,'Stephensia bynumii','species'),(547095,45426,'ascomycete sp. IBWF79B-90A','species'),(547097,110932,'Leifsonia sp. FS-YC6687','species'),(547098,110932,'Leifsonia sp. FS-YC6688','species'),(547099,1763,'Mycobacterium sp. FS-YC6689','species'),(547100,1279,'Staphylococcus sp. FS-YC6690','species'),(547101,40323,'Stenotrophomonas sp. FS-YC6686','species'),(547102,106975,'Opuntia hyptiacantha','species'),(547103,106975,'Opuntia joconostle','species'),(547104,106975,'Opuntia lasiacantha','species'),(547105,372025,'Ascochyta fabae','species'),(547106,5454,'Ascochyta rabiei','species'),(547107,205686,'Ascochyta lentis','species'),(547108,545726,'Balssiathelphusa natunaensis','species'),(547109,375108,'Sundathelphusa celer','species'),(547110,375108,'Sundathelphusa halmaherensis','species'),(547111,375108,'Sundathelphusa sutteri','species'),(547112,545684,'Stygothelphusa sp. SK-2008','species'),(547113,303048,'Travancoriana pollicaris','species'),(547114,545753,'Vanni nilgiriensis','species'),(547115,331407,'Geithusa','genus'),(547116,547115,'Geithusa pulcher','species'),(547119,168676,'Snaha','genus'),(547120,547119,'Snaha escheri','species'),(547121,109265,'Dolichospermum circinale AWQC150A','no rank'),(547122,187271,'Ectothiorhodospiraceae bacterium Su4','species'),(547123,96783,'Phacus warszewiczii','species'),(547124,311227,'unclassified Mycoreovirus','no rank'),(547125,8691,'Bitis rubida','species'),(547126,8691,'Bitis xeropaga','species'),(547127,140568,'unclassified Allexivirus','no rank'),(547128,547127,'Shallot mite-borne latent virus','species'),(547129,286,'Pseudomonas sp. k9','species'),(547130,286,'Pseudomonas sp. k2(2008)','species'),(547131,286,'Pseudomonas sp. Acyc4','species'),(547132,1827,'Rhodococcus sp. Pang6','species'),(547133,13687,'Sphingomonas sp. Parb11','species'),(547134,13687,'Sphingomonas sp. Voro10','species'),(547135,40323,'Stenotrophomonas sp. Voro5','species'),(547136,1232885,'Gracilaria sp. G04-03','species'),(547137,1232885,'Gracilaria sp. Gblodg','species'),(547141,2809,'Batrachospermum bourrelleyi','species'),(547142,67912,'Sirodotia sp. 65 ARS-2008','species'),(547143,168657,'Hydrogenobaculum sp. 3684','species'),(547144,168657,'Hydrogenobaculum sp. HO','species'),(547145,168657,'Hydrogenobaculum sp. SHO','species'),(547146,168657,'Hydrogenobaculum sp. SN','species'),(547147,168657,'Hydrogenobaculum sp. SO','species'),(547148,53246,'Pseudoalteromonas sp. JT-6','species'),(547149,29153,'Micropogonias altipinnis','species'),(547151,30870,'Sciaena','genus'),(547152,547151,'Sciaena deliciosa','species'),(547153,1386,'Bacillus sp. FWC83','species'),(547154,44249,'Paenibacillus sp. FYD11','species'),(547155,286,'Pseudomonas sp. LYC7','species'),(547156,286,'Pseudomonas sp. LWD2','species'),(547157,44249,'Paenibacillus sp. FYC15','species'),(547158,1663,'Arthrobacter sp. FWC110','species'),(547159,33807,'alpha proteobacterium LWC9','species'),(547160,44249,'Paenibacillus sp. TeW','species'),(547161,53246,'Pseudoalteromonas sp. MY-3','species'),(547162,84593,'Verrucosispora sediminis','species'),(547163,120793,'Mycobacterium vulneris','species'),(547165,39938,'Calicium sequoiae','species'),(547166,13215,'Piper duartei','species'),(547167,13215,'Piper carautensei','species'),(547168,66492,'Colpoma sp. Kirschner 572','species'),(547169,89443,'fungal sp. SK3RW1M','species'),(547170,186128,'Agapanthus praecox subsp. orientalis','subspecies'),(547172,1883,'Streptomyces sp. SY-103','species'),(547183,41275,'Brevundimonas sp. SUWAF011','species'),(547186,78537,'actinobacterium SUWAF012','species'),(547187,33811,'gamma proteobacterium SUWAF013','species'),(547188,666508,'Phycisphaera mikurensis','species'),(547189,5598,'Alternaria sp. CPCC 480546','species'),(547190,5598,'Alternaria sp. CPCC 480567','species'),(547191,5455,'Colletotrichum sp. CPCC 480565','species'),(547192,5073,'Penicillium sp. CPCC 480465','species'),(547193,330956,'Hippasa partita','species'),(547194,9124,'Gallirallus okinawae','species'),(547196,9119,'Rallina','genus'),(547197,547196,'Rallina eurizonoides','species'),(547198,547197,'Rallina eurizonoides sepiaria','subspecies'),(547199,119210,'Influenza A virus (A/Arkansas/05/2008(H3N2))','no rank'),(547200,119210,'Influenza A virus (A/Florida/10/2008(H3N2))','no rank'),(547201,119210,'Influenza A virus (A/Georgia/07/2008(H3N2))','no rank'),(547202,119210,'Influenza A virus (A/Illinois/09/2008(H3N2))','no rank'),(547203,119210,'Influenza A virus (A/Indiana/05/2008(H3N2))','no rank'),(547204,119210,'Influenza A virus (A/Louisiana/06/2008(H3N2))','no rank'),(547205,119210,'Influenza A virus (A/Memphis/28/2008(H3N2))','no rank'),(547206,119210,'Influenza A virus (A/Minnesota/05/2008(H3N2))','no rank'),(547207,119210,'Influenza A virus (A/Minnesota/06/2008(H3N2))','no rank'),(547208,119210,'Influenza A virus (A/Minnesota/07/2008(H3N2))','no rank'),(547209,119210,'Influenza A virus (A/Mississippi/04/2008(H3N2))','no rank'),(547210,119210,'Influenza A virus (A/Nebraska/02/2008(H3N2))','no rank'),(547211,119210,'Influenza A virus (A/New Jersey/14/2008(H3N2))','no rank'),(547212,119210,'Influenza A virus (A/New Jersey/15/2008(H3N2))','no rank'),(547213,119210,'Influenza A virus (A/New York/07/2008(H3N2))','no rank'),(547214,119210,'Influenza A virus (A/New York/08/2008(H3N2))','no rank'),(547215,119210,'Influenza A virus (A/New York/09/2008(H3N2))','no rank'),(547216,119210,'Influenza A virus (A/Oregon/01/2008(H3N2))','no rank'),(547217,119210,'Influenza A virus (A/South Carolina/03/2008(H3N2))','no rank'),(547218,119210,'Influenza A virus (A/Tennessee/04/2008(H3N2))','no rank'),(547219,119210,'Influenza A virus (A/Vermont/02/2008(H3N2))','no rank'),(547220,119210,'Influenza A virus (A/Washington/03/2008(H3N2))','no rank'),(547221,119210,'Influenza A virus (A/Washington/04/2008(H3N2))','no rank'),(547222,119210,'Influenza A virus (A/Washington/42/2007(H3N2))','no rank'),(547223,54695,'Helotiales sp. IMI 392567','species'),(547224,54695,'Helotiales sp. IMI 392568','species'),(547225,54695,'Helotiales sp. IMI 392569','species'),(547226,54695,'Helotiales sp. IMI 392566','species'),(547227,54695,'Helotiales sp. IMI 392570','species'),(547228,196894,'Bacillus phage PM1','species'),(547229,255321,'Dorippe quadridens','species'),(547230,255321,'Dorippe sinica','species'),(547231,405163,'Dorippoides nudipes','species'),(547233,255325,'Neodorippe simplex','species'),(547235,255308,'Ethusa','genus'),(547236,547235,'Ethusa sexdentata','species'),(547237,255308,'Ethusina','genus'),(547238,547237,'Ethusina macrospina','species'),(547240,255319,'Heikeopsis arachnoides','species'),(547241,255308,'Medorippe','genus'),(547242,547241,'Medorippe lanata','species'),(547243,255308,'Philippidorippe','genus'),(547244,547243,'Philippidorippe philippinensis','species'),(547245,328429,'Beet eastern yellows virus','species'),(547246,66631,'Kallstroemia sp. Villalobos 134','species'),(547247,4277,'Securidaca sp. Bello 723','species'),(547248,4277,'Securidaca bialata','species'),(547249,4275,'Polygala jamaicensis','species'),(547250,174514,'Monnina sp. 2 Gonzalez 4190','species'),(547251,174514,'Monnina sp. 1 Gonzalez 4191','species'),(547252,255306,'Ethusidae','family'),(547253,547252,'Parethusa','genus'),(547254,547253,'Parethusa sp. YWS-2008','species'),(547255,326996,'Baseodiscus unicolor','species'),(547273,1386,'Bacillus sp. GCNB2','species'),(547274,1386,'Bacillus sp. GCNB6','species'),(547275,1386,'Bacillus sp. GCNB7','species'),(547276,1386,'Bacillus sp. HHNB2','species'),(547277,1386,'Bacillus sp. KDG060503','species'),(547278,1386,'Bacillus sp. KDG060604','species'),(547279,1386,'Bacillus sp. KDJ060505','species'),(547280,1386,'Bacillus sp. KDNB1','species'),(547281,1386,'Bacillus sp. KDNB4','species'),(547282,1386,'Bacillus sp. KDNB5','species'),(547283,1386,'Bacillus sp. LTY060901','species'),(547284,1386,'Bacillus sp. MXG060602','species'),(547285,1386,'Bacillus sp. MXG060805','species'),(547286,1386,'Bacillus sp. MXH060501','species'),(547287,1386,'Bacillus sp. RKZ11261','species'),(547288,1386,'Bacillus sp. RKZ11262','species'),(547289,1386,'Bacillus sp. RKZ11264','species'),(547291,175059,'Primula elatior subsp. meyeri','subspecies'),(547292,49647,'Primula longipes','species'),(547293,170927,'Primula veris subsp. columnae','subspecies'),(547294,175104,'Primula vulgaris subsp. sibthorpii','subspecies'),(547295,175104,'Primula vulgaris subsp. vulgaris','subspecies'),(547296,434,'Acetobacter sp. MUU19','species'),(547297,434,'Acetobacter sp. MUU5','species'),(547298,1386,'Bacillus sp. BAC104','species'),(547299,1386,'Bacillus sp. BAC57','species'),(547300,1386,'Bacillus sp. BAC58','species'),(547301,1386,'Bacillus sp. BAC59','species'),(547302,1386,'Bacillus sp. BAC60','species'),(547303,1386,'Bacillus sp. BAC61','species'),(547304,1386,'Bacillus sp. BAC62','species'),(547305,1386,'Bacillus sp. BAC63','species'),(547306,1386,'Bacillus sp. BAC64','species'),(547307,1386,'Bacillus sp. BAC82','species'),(547308,1386,'Bacillus sp. BAC86','species'),(547309,1386,'Bacillus sp. BAC89','species'),(547310,1386,'Bacillus sp. BAC90','species'),(547311,1386,'Bacillus sp. BAC91','species'),(547312,1386,'Bacillus sp. BAC93','species'),(547313,36739,'Dermabacter sp. MUU6','species'),(547314,212791,'Enhydrobacter sp. MUU14','species'),(547315,441,'Gluconobacter sp. MUU7','species'),(547316,441,'Gluconobacter sp. MUU8','species'),(547317,57493,'Kocuria sp. MUU9','species'),(547318,1269,'Micrococcus sp. MUU11','species'),(547319,1269,'Micrococcus sp. MUU18','species'),(547320,44249,'Paenibacillus sp. MUU15','species'),(547321,44249,'Paenibacillus sp. MUU16','species'),(547322,44249,'Paenibacillus sp. MUU17','species'),(547323,44249,'Paenibacillus sp. MUU20','species'),(547324,44249,'Paenibacillus sp. MUU21','species'),(547325,1253,'Pediococcus sp. MUU10','species'),(547326,1253,'Pediococcus sp. MUU13','species'),(547327,1253,'Pediococcus sp. MUU2','species'),(547328,1253,'Pediococcus sp. MUU3','species'),(547329,1253,'Pediococcus sp. MUU4','species'),(547330,32207,'Rothia sp. MUU12','species'),(547331,8699,'Echis omanensis','species'),(547332,90316,'Microbacteriaceae bacterium MUU1','species'),(547333,197483,'Bacillaceae bacterium BAC83','species'),(547334,1663,'Arthrobacter sp. Tp2','species'),(547335,1386,'Bacillus sp. Tp11','species'),(547336,1386,'Bacillus sp. Tp13','species'),(547337,1386,'Bacillus sp. Tp14','species'),(547338,1386,'Bacillus sp. Tp4','species'),(547339,1386,'Bacillus sp. Tp7','species'),(547340,1386,'Bacillus sp. Tp9','species'),(547341,551,'Erwinia sp. Tp1','species'),(547342,613,'Serratia sp. Tp5','species'),(547343,1279,'Staphylococcus sp. Tp10','species'),(547344,1279,'Staphylococcus sp. Tp3','species'),(547345,1279,'Staphylococcus sp. Tp8','species'),(547346,1485,'Clostridium sp. B15','species'),(547347,1485,'Clostridium sp. HT37','species'),(547348,1485,'Clostridium sp. MT54','species'),(547349,49928,'anaerobic bacterium MT1','species'),(547350,114727,'Influenza A virus (A/Florida/06/2008(H1N1))','no rank'),(547351,114727,'Influenza A virus (A/New Jersey/13/2008(H1N1))','no rank'),(547352,114727,'Influenza A virus (A/South Carolina/01/2008(H1N1))','no rank'),(547353,60815,'Dyschirius salinus','species'),(547354,443551,'Bembidion fumigatum','species'),(547355,443483,'Bembidion minimum','species'),(547356,443555,'Bembidion pallidipenne','species'),(547357,443483,'Bembidion tenellum','species'),(547358,5415,'Cryptococcus sp. GR-2008','species'),(547362,114727,'Influenza A virus (A/mallard/Minnesota/Sg-00122/2007(H1N1))','no rank'),(547363,102800,'Influenza A virus (A/blue-winged teal/Texas/Sg-00076/2007(H4N6))','no rank'),(547364,129772,'Influenza A virus (A/mallard/Minnesota/Sg-00112/2007(H11N9))','no rank'),(547368,129772,'Influenza A virus (A/mallard/Minnesota/Sg-00110/2007(H11N9))','no rank'),(547369,142951,'Influenza A virus (A/mallard duck/Minnesota/Sg-00055/2007(H12N5))','no rank'),(547370,286284,'Influenza A virus (A/northern shoveler/California/HKWF1128/2007(H2N7))','no rank'),(547377,136481,'Influenza A virus (A/northern shoveler/California/HKWF1046/2007(H3N5))','no rank'),(547378,136481,'Influenza A virus (A/northern shoveler/California/HKWF1131/2007(H3N5))','no rank'),(547379,136481,'Influenza A virus (A/northern shoveler/California/HKWF1199/2007(H3N5))','no rank'),(547380,11320,'H3N7 subtype','no rank'),(547381,547380,'Influenza A virus (A/northern shoveler/California/HKWF1021/2007(H3N7))','no rank'),(547382,547380,'Influenza A virus (A/northern shoveler/California/HKWF1367/2007(H3N7))','no rank'),(547385,384619,'Influenza A virus (A/blue-winged teal/Texas/Sg-00087/2007(mixed))','no rank'),(547386,102800,'Influenza A virus (A/blue-winged teal/Minnesota/Sg-00028/2007(H4N6))','no rank'),(547387,102800,'Influenza A virus (A/blue-winged teal/Minnesota/Sg-00030/2007(H4N6))','no rank'),(547388,102800,'Influenza A virus (A/mallard duck/Minnesota/Sg-00058/2007(H4N6))','no rank'),(547389,129779,'Influenza A virus (A/blue-winged teal/Texas/Sg-00074/2007(H4N8))','no rank'),(547390,119220,'Influenza A virus (A/American green-winged teal/California/HKWF609/2007(H5N2))','no rank'),(547391,119212,'Influenza A virus (A/American wigeon/California/HKWF1174/2007(H6N1))','no rank'),(547392,119212,'Influenza A virus (A/American wigeon/California/HKWF296/2007(H6N1))','no rank'),(547393,119212,'Influenza A virus (A/American wigeon/California/HKWF353/2007(H6N1))','no rank'),(547394,119212,'Influenza A virus (A/American wigeon/California/HKWF41/2007(H6N1))','no rank'),(547395,119212,'Influenza A virus (A/American wigeon/California/HKWF42/2007(H6N1))','no rank'),(547396,119212,'Influenza A virus (A/ring necked duck/California/HKWF402/2007(H6N1))','no rank'),(547397,119212,'Influenza A virus (A/ring necked duck/California/HKWF515/2007(H6N1))','no rank'),(547399,184006,'Influenza A virus (A/American wigeon/California/HKWF541/2007(H6N5))','no rank'),(547400,119218,'Influenza A virus (A/mallard/California/HKWF1971/2007(H7N7))','no rank'),(547401,1386,'Bacillus sp. SeAG 1','species'),(547402,1827,'Rhodococcus sp. AQ5NOL 2','species'),(547403,302013,'Ashmunella angulata','species'),(547404,302013,'Ashmunella auriculata','species'),(547405,302013,'Ashmunella organensis','species'),(547406,302013,'Ashmunella pseudodonta','species'),(547407,302013,'Ashmunella todseni','species'),(547408,490043,'Norovirus Hu/GII/Beijing/30/2004/CHN','no rank'),(547409,490043,'Norovirus Hu/GII/Beijing/07/2006/CHN','no rank'),(547410,158091,'Axonopus furcatus','species'),(547411,147271,'Paspalum aff. jujuyense GHR507','species'),(547412,147271,'Paspalum alcalinum','species'),(547413,147271,'Paspalum arundinaceum','species'),(547414,147271,'Paspalum atratum','species'),(547415,147271,'Paspalum bertonii','species'),(547416,147271,'Paspalum bicilium','species'),(547417,147271,'Paspalum ceresia','species'),(547418,147271,'Paspalum chacoense','species'),(547419,147271,'Paspalum chaseanum','species'),(547420,147271,'Paspalum commune','species'),(547421,147271,'Paspalum compressifolium','species'),(547422,147271,'Paspalum denticulatum','species'),(547423,147271,'Paspalum distichum','species'),(547424,147271,'Paspalum durifolium','species'),(547425,147271,'Paspalum erianthum','species'),(547426,147271,'Paspalum falcatum','species'),(547427,147271,'Paspalum fasciculatum','species'),(547428,147271,'Paspalum flavum','species'),(547429,147271,'Paspalum foliiforme','species'),(547430,147271,'Paspalum glabrinode','species'),(547431,147271,'Paspalum guenoarum','species'),(547432,147271,'Paspalum humboldtianum','species'),(547433,147271,'Paspalum inaequivalve','species'),(547434,147271,'Paspalum inconstans','species'),(547435,147271,'Paspalum indecorum','species'),(547436,147271,'Paspalum lepton','species'),(547437,147271,'Paspalum lilloi','species'),(547438,147271,'Paspalum limbatum','species'),(547439,147271,'Paspalum mandiocanum','species'),(547440,547439,'Paspalum mandiocanum var. subaequiglume','varietas'),(547441,147271,'Paspalum modestum','species'),(547442,147272,'Paspalum notatum var. saurae','varietas'),(547443,147271,'Paspalum orbiculatum','species'),(547444,147271,'Paspalum palustre','species'),(547445,147271,'Paspalum paucifolium','species'),(547446,147271,'Paspalum pilosum','species'),(547447,147271,'Paspalum plicatulum','species'),(547448,147271,'Paspalum polyphyllum','species'),(547449,147271,'Paspalum repens','species'),(547450,147271,'Paspalum setaceum','species'),(547451,147271,'Paspalum stellatum','species'),(547452,147271,'Paspalum trichostomum','species'),(547453,147271,'Paspalum unispicatum','species'),(547454,147271,'Paspalum usteri','species'),(547455,147271,'Paspalum virgatum','species'),(547456,147271,'Paspalum wrightii','species'),(547457,1293359,'Thrasyopsis','genus'),(547458,547457,'Thrasyopsis juergensii','species'),(547459,547457,'Thrasyopsis repanda','species'),(547461,1988,'Actinomadura keratinilytica','species'),(547462,40144,'Tricholoma basirubens','species'),(547463,40144,'Tricholoma gausapatum','species'),(547464,40144,'Tricholoma inocybeoides','species'),(547465,40144,'Tricholoma triste','species'),(547466,679162,'Candidatus Paraholospora nucleivisitans','species'),(547467,348771,'Diascia yellow mottle virus','species'),(547468,1352,'Enterococcus faecium U0317','no rank'),(547469,58227,'Garcinia indica','species'),(547470,121621,'Phyllosticta sp. GUFCC 4952','species'),(547471,7969,'Catostomus bernardini','species'),(547472,7969,'Catostomus cahita','species'),(547473,7969,'Catostomus leopoldi','species'),(547474,7969,'Catostomus nebuliferus','species'),(547475,7969,'Catostomus wigginsi','species'),(547476,35094,'environmental samples','no rank'),(547477,547476,'uncultured Scuticociliatia','species'),(547478,180229,'environmental samples','no rank'),(547479,547478,'uncultured Euamoebida','species'),(547480,211030,'environmental samples','no rank'),(547481,547480,'uncultured Oligotrichia','species'),(547482,205860,'uncultured Pucciniomycotina','species'),(547484,554077,'uncultured Granuloreticulosea','species'),(547485,321833,'uncultured Bodonidae','species'),(547486,5957,'environmental samples','no rank'),(547487,547486,'uncultured Heterotrichida','species'),(547488,7711,'environmental samples','no rank'),(547489,547488,'Chordata environmental sample','species'),(547490,486734,'uncultured stichotrich','species'),(547491,1125,'Microcystis sp. UAM-CPM1','species'),(547492,1126,'Microcystis aeruginosa UAM-AR24A','no rank'),(547493,1126,'Microcystis aeruginosa UAM-AR3G','no rank'),(547494,1126,'Microcystis aeruginosa UAM-ARPL1','no rank'),(547495,1126,'Microcystis aeruginosa UAM-JMA-2','no rank'),(547496,1126,'Microcystis aeruginosa UAM-JMA-3','no rank'),(547497,1126,'Microcystis aeruginosa UAM-MarAF','no rank'),(547498,1126,'Microcystis aeruginosa UAM-MarAZ','no rank'),(547499,1126,'Microcystis aeruginosa UAM-MarB2','no rank'),(547500,1126,'Microcystis aeruginosa UAM-MarB5','no rank'),(547501,1126,'Microcystis aeruginosa UAM-TMA-1','no rank'),(547502,1126,'Microcystis aeruginosa UAM-VMA-12','no rank'),(547503,1126,'Microcystis aeruginosa UAM-VMA-4','no rank'),(547504,1126,'Microcystis aeruginosa UAM-VMA-7','no rank'),(547505,1126,'Microcystis aeruginosa UAM-VMF-1A','no rank'),(547506,1126,'Microcystis aeruginosa UAM-ZMA-1','no rank'),(547507,1126,'Microcystis aeruginosa UAM-ZMA-3','no rank'),(547508,109615,'Microcystis flos-aquae UAM-CMF-10','no rank'),(547509,109615,'Microcystis flos-aquae UAM-CMF-2','no rank'),(547510,109615,'Microcystis flos-aquae UAM-CMF-3','no rank'),(547511,109615,'Microcystis flos-aquae UAM-CMF-4','no rank'),(547512,109615,'Microcystis flos-aquae UAM-CMF-6','no rank'),(547513,109615,'Microcystis flos-aquae UAM-CMF-7','no rank'),(547514,109615,'Microcystis flos-aquae UAM-FMF-1','no rank'),(547515,109615,'Microcystis flos-aquae UAM-TMF-2','no rank'),(547516,109615,'Microcystis flos-aquae UAM-VMF-2','no rank'),(547517,44823,'Microcystis wesenbergii UAM-MarB4','no rank'),(547518,1386,'Bacillus sp. A2 ZZ-2008','species'),(547519,1386,'Bacillus sp. A6 ZZ-2008','species'),(547520,1386,'Bacillus sp. A8 ZZ-2008','species'),(547521,1386,'Bacillus sp. A9 ZZ-2008','species'),(547522,1386,'Bacillus sp. A10 ZZ-2208','species'),(547523,1041,'Erythrobacter sp. B2 ZZ-2008','species'),(547524,45667,'Halobacillus sp. B3 ZZ-2008','species'),(547525,1386,'Bacillus sp. B8 ZZ-2008','species'),(547526,1386,'Bacillus sp. B10 ZZ-2008','species'),(547527,285892,'Rhodobacterales bacterium B5 ZZ-2008','species'),(547528,33807,'alpha proteobacterium B1 ZZ-2008','species'),(547529,117744,'Flavobacteria bacterium B6 ZZ-2008','species'),(547530,58840,'Rhodobacteraceae bacterium B7 ZZ-2008','species'),(547531,285892,'Rhodobacterales bacterium B12 ZZ-2008','species'),(547532,2034,'Curtobacterium sp. SPRY10','species'),(547533,2034,'Curtobacterium sp. SPRY12','species'),(547534,2034,'Curtobacterium sp. SPRY5','species'),(547535,545888,'Vitis ficifolia var. ganebu','varietas'),(547536,222000,'Goniada emerita','species'),(547537,153635,'Isolda pulchella','species'),(547538,36120,'Nephtys mesobranchia','species'),(547539,6354,'Perinereis singaporiensis','species'),(547540,32261,'Terebella','genus'),(547541,547540,'Terebella tantabiddycreekensis','species'),(547542,104740,'Mediomastus sp. 1 DH1','species'),(547543,6351,'Nereis sp. 1 DH1','species'),(547544,153657,'Amaeana sp. 1 DH1','species'),(547545,431177,'Branchiomma sp. 1 DH1','species'),(547546,195227,'Dasybranchus sp. DH1','species'),(547547,94674,'Prionospio sp. 1 DH1','species'),(547549,868127,'Maldanidae sp. 2 DH1','species'),(547550,115837,'Parandalia','genus'),(547551,547550,'Parandalia sp. 1 DH1','species'),(547552,104719,'Scoletoma','genus'),(547553,547552,'Scoletoma sp. 2 DH1','species'),(547554,39820,'Simplisetia','genus'),(547555,547554,'Simplisetia cf. erythraensis DH1','species'),(547556,222014,'Phyllodoce sp. DH1','species'),(547557,113554,'Dinophyceae sp. UDMS0803','species'),(547558,2176,'Methanohalophilus mahii DSM 5219','no rank'),(547559,13769,'Natrialba magadii ATCC 43099','no rank'),(547560,1232793,'Eimeria sp. ESP-181','species'),(547561,195936,'Pundamilia igneopinnis','species'),(547562,8121,'Haplochromis cf. \'plumbus\' OS-2008','species'),(547563,195936,'Pundamilia sp. \'Luanso Island\'','species'),(547564,195936,'Pundamilia sp. \'blue deepwater\'','species'),(547565,195936,'Pundamilia sp. \'yellow deepwater\'','species'),(547566,195936,'Pundamilia sp. \'Marumbi Island\'','species'),(547567,120193,'Enterochromis sp. \'dusky wine red fines\'','species'),(547568,120193,'Enterochromis sp. \'straight cinctus\'','species'),(547569,8121,'Haplochromis iris','species'),(547570,8121,'Haplochromis hiatus','species'),(547574,415331,'Euchloe ausonia dubatolovi','subspecies'),(547575,72255,'Euchloe ausonides ausonides','subspecies'),(547576,535715,'Euchloe belemia palaestinensis','subspecies'),(547577,535721,'Euchloe crameri crameri','subspecies'),(547578,415320,'Euchloe daphalis','species'),(547579,415321,'Euchloe falloui','species'),(547580,415321,'Euchloe hyantis','species'),(547581,415320,'Euchloe insularis','species'),(547582,415320,'Euchloe simplonia','species'),(547583,547578,'Euchloe daphalis daphalis','subspecies'),(547584,547579,'Euchloe falloui falloui','subspecies'),(547585,547580,'Euchloe hyantis hyantis','subspecies'),(547586,547581,'Euchloe insularis insularis','subspecies'),(547587,547582,'Euchloe simplonia simplonia','subspecies'),(547588,326787,'Edmundoa lindenii var. rosea','varietas'),(547590,15119,'Billbergia robert-readii','species'),(547591,49487,'Fosterella sp. KS-2008','species'),(547592,49526,'Pitcairnia breedlovei','species'),(547593,27707,'Puntius chelynoides','species'),(547594,172918,'Tor mussullah','species'),(547595,415341,'Euchloe tagis bellezina','subspecies'),(547597,415341,'Euchloe tagis castillana','subspecies'),(547598,415341,'Euchloe tagis piemonti','subspecies'),(547599,415341,'Euchloe tagis pechi','subspecies'),(547601,415341,'Euchloe tagis reisseri','subspecies'),(547602,265,'Paracoccus sp. JLT1284','species'),(547603,547,'Enterobacter sp. ATCC 13047','species'),(547604,547,'Enterobacter sp. ECC_1','species'),(547605,547,'Enterobacter sp. ECC_10','species'),(547606,547,'Enterobacter sp. ECC_100','species'),(547607,547,'Enterobacter sp. ECC_101','species'),(547608,547,'Enterobacter sp. ECC_102','species'),(547609,547,'Enterobacter sp. ECC_103','species'),(547610,547,'Enterobacter sp. ECC_104','species'),(547611,547,'Enterobacter sp. ECC_105','species'),(547612,547,'Enterobacter sp. ECC_106','species'),(547613,547,'Enterobacter sp. ECC_107','species'),(547614,547,'Enterobacter sp. ECC_108','species'),(547615,547,'Enterobacter sp. ECC_109','species'),(547616,547,'Enterobacter sp. ECC_11','species'),(547617,547,'Enterobacter sp. ECC_110','species'),(547618,547,'Enterobacter sp. ECC_111','species'),(547619,547,'Enterobacter sp. ECC_112','species'),(547620,547,'Enterobacter sp. ECC_113','species'),(547621,547,'Enterobacter sp. ECC_114','species'),(547622,547,'Enterobacter sp. ECC_115','species'),(547623,547,'Enterobacter sp. ECC_116','species'),(547624,547,'Enterobacter sp. ECC_117','species'),(547625,547,'Enterobacter sp. ECC_118','species'),(547626,547,'Enterobacter sp. ECC_119','species'),(547627,547,'Enterobacter sp. ECC_12','species'),(547628,547,'Enterobacter sp. ECC_120','species'),(547629,547,'Enterobacter sp. ECC_121','species'),(547630,547,'Enterobacter sp. ECC_122','species'),(547631,547,'Enterobacter sp. ECC_123','species'),(547632,547,'Enterobacter sp. ECC_124','species'),(547633,547,'Enterobacter sp. ECC_125','species'),(547634,547,'Enterobacter sp. ECC_126','species'),(547635,547,'Enterobacter sp. ECC_127','species'),(547636,547,'Enterobacter sp. ECC_128','species'),(547637,547,'Enterobacter sp. ECC_129','species'),(547638,547,'Enterobacter sp. ECC_13','species'),(547639,547,'Enterobacter sp. ECC_130','species'),(547640,547,'Enterobacter sp. ECC_131','species'),(547641,547,'Enterobacter sp. ECC_132','species'),(547642,547,'Enterobacter sp. ECC_133','species'),(547643,547,'Enterobacter sp. ECC_134','species'),(547644,547,'Enterobacter sp. ECC_135','species'),(547645,547,'Enterobacter sp. ECC_136','species'),(547646,547,'Enterobacter sp. ECC_137','species'),(547647,547,'Enterobacter sp. ECC_138','species'),(547648,547,'Enterobacter sp. ECC_139','species'),(547649,547,'Enterobacter sp. ECC_14','species'),(547650,547,'Enterobacter sp. ECC_140','species'),(547651,547,'Enterobacter sp. ECC_141','species'),(547652,547,'Enterobacter sp. ECC_142','species'),(547653,547,'Enterobacter sp. ECC_143','species'),(547654,547,'Enterobacter sp. ECC_144','species'),(547655,547,'Enterobacter sp. ECC_145','species'),(547656,547,'Enterobacter sp. ECC_146','species'),(547657,547,'Enterobacter sp. ECC_147','species'),(547658,547,'Enterobacter sp. ECC_148','species'),(547659,547,'Enterobacter sp. ECC_149','species'),(547660,547,'Enterobacter sp. ECC_15','species'),(547661,547,'Enterobacter sp. ECC_150','species'),(547662,547,'Enterobacter sp. ECC_151','species'),(547663,547,'Enterobacter sp. ECC_152','species'),(547664,547,'Enterobacter sp. ECC_153','species'),(547665,547,'Enterobacter sp. ECC_154','species'),(547666,547,'Enterobacter sp. ECC_155','species'),(547667,547,'Enterobacter sp. ECC_156','species'),(547668,547,'Enterobacter sp. ECC_16','species'),(547669,547,'Enterobacter sp. ECC_17','species'),(547670,547,'Enterobacter sp. ECC_18','species'),(547671,547,'Enterobacter sp. ECC_19','species'),(547672,547,'Enterobacter sp. ECC_2','species'),(547673,547,'Enterobacter sp. ECC_20','species'),(547674,547,'Enterobacter sp. ECC_21','species'),(547675,547,'Enterobacter sp. ECC_22','species'),(547676,547,'Enterobacter sp. ECC_23','species'),(547677,547,'Enterobacter sp. ECC_24','species'),(547678,547,'Enterobacter sp. ECC_25','species'),(547679,547,'Enterobacter sp. ECC_26','species'),(547680,547,'Enterobacter sp. ECC_27','species'),(547681,547,'Enterobacter sp. ECC_28','species'),(547682,547,'Enterobacter sp. ECC_29','species'),(547683,547,'Enterobacter sp. ECC_3','species'),(547684,547,'Enterobacter sp. ECC_30','species'),(547685,547,'Enterobacter sp. ECC_31','species'),(547686,547,'Enterobacter sp. ECC_32','species'),(547687,547,'Enterobacter sp. ECC_33','species'),(547688,547,'Enterobacter sp. ECC_34','species'),(547689,547,'Enterobacter sp. ECC_35','species'),(547690,547,'Enterobacter sp. ECC_36','species'),(547691,547,'Enterobacter sp. ECC_37','species'),(547692,547,'Enterobacter sp. ECC_38','species'),(547693,547,'Enterobacter sp. ECC_39','species'),(547694,547,'Enterobacter sp. ECC_4','species'),(547695,547,'Enterobacter sp. ECC_40','species'),(547696,547,'Enterobacter sp. ECC_41','species'),(547697,547,'Enterobacter sp. ECC_42','species'),(547698,547,'Enterobacter sp. ECC_43','species'),(547699,547,'Enterobacter sp. ECC_44','species'),(547700,547,'Enterobacter sp. ECC_45','species'),(547701,547,'Enterobacter sp. ECC_46','species'),(547702,547,'Enterobacter sp. ECC_47','species'),(547703,547,'Enterobacter sp. ECC_48','species'),(547704,547,'Enterobacter sp. ECC_49','species'),(547705,547,'Enterobacter sp. ECC_5','species'),(547706,547,'Enterobacter sp. ECC_50','species'),(547707,547,'Enterobacter sp. ECC_51','species'),(547708,547,'Enterobacter sp. ECC_52','species'),(547709,547,'Enterobacter sp. ECC_53','species'),(547710,547,'Enterobacter sp. ECC_54','species'),(547711,547,'Enterobacter sp. ECC_55','species'),(547712,547,'Enterobacter sp. ECC_56','species'),(547713,547,'Enterobacter sp. ECC_57','species'),(547714,547,'Enterobacter sp. ECC_58','species'),(547715,547,'Enterobacter sp. ECC_59','species'),(547716,547,'Enterobacter sp. ECC_6','species'),(547717,547,'Enterobacter sp. ECC_60','species'),(547718,547,'Enterobacter sp. ECC_61','species'),(547719,547,'Enterobacter sp. ECC_62','species'),(547720,547,'Enterobacter sp. ECC_63','species'),(547721,547,'Enterobacter sp. ECC_64','species'),(547722,547,'Enterobacter sp. ECC_65','species'),(547723,547,'Enterobacter sp. ECC_66','species'),(547724,547,'Enterobacter sp. ECC_67','species'),(547725,547,'Enterobacter sp. ECC_68','species'),(547726,547,'Enterobacter sp. ECC_69','species'),(547727,547,'Enterobacter sp. ECC_7','species'),(547728,547,'Enterobacter sp. ECC_70','species'),(547729,547,'Enterobacter sp. ECC_71','species'),(547730,547,'Enterobacter sp. ECC_72','species'),(547731,547,'Enterobacter sp. ECC_73','species'),(547732,547,'Enterobacter sp. ECC_74','species'),(547733,547,'Enterobacter sp. ECC_75','species'),(547734,547,'Enterobacter sp. ECC_76','species'),(547735,547,'Enterobacter sp. ECC_77','species'),(547736,547,'Enterobacter sp. ECC_78','species'),(547737,547,'Enterobacter sp. ECC_79','species'),(547738,547,'Enterobacter sp. ECC_8','species'),(547739,547,'Enterobacter sp. ECC_80','species'),(547740,547,'Enterobacter sp. ECC_81','species'),(547741,547,'Enterobacter sp. ECC_82','species'),(547742,547,'Enterobacter sp. ECC_83','species'),(547743,547,'Enterobacter sp. ECC_84','species'),(547744,547,'Enterobacter sp. ECC_85','species'),(547745,547,'Enterobacter sp. ECC_86','species'),(547746,547,'Enterobacter sp. ECC_87','species'),(547747,547,'Enterobacter sp. ECC_88','species'),(547748,547,'Enterobacter sp. ECC_89','species'),(547749,547,'Enterobacter sp. ECC_9','species'),(547750,547,'Enterobacter sp. ECC_90','species'),(547751,547,'Enterobacter sp. ECC_91','species'),(547752,547,'Enterobacter sp. ECC_92','species'),(547753,547,'Enterobacter sp. ECC_93','species'),(547754,547,'Enterobacter sp. ECC_94','species'),(547755,547,'Enterobacter sp. ECC_95','species'),(547756,547,'Enterobacter sp. ECC_96','species'),(547757,547,'Enterobacter sp. ECC_97','species'),(547758,547,'Enterobacter sp. ECC_98','species'),(547759,547,'Enterobacter sp. ECC_99','species'),(547760,415320,'Euchloe pulverata','species'),(547761,265894,'Amphibiocystidium sp. CI07','species'),(547762,415331,'Euchloe ausonia melanochloros','subspecies'),(547766,415321,'Euchloe aegyptiaca','species'),(547767,415320,'Euchloe orientalis','species'),(547768,547767,'Euchloe orientalis emiorientalis','subspecies'),(547769,415320,'Euchloe ogilvia','species'),(547770,415320,'Euchloe naina','species'),(547772,547770,'Euchloe naina jakutia','subspecies'),(547774,348822,'Cynodon rhabdovirus RLL-2008','species'),(547775,547760,'Euchloe pulverata alaica','subspecies'),(547776,111500,'Muricauda sp. Bo10-09','species'),(547777,1111,'Porphyrobacter sp. Bo53-33','species'),(547778,1060,'Rhodobacter sp. Bo10-19','species'),(547779,2433,'Roseobacter sp. Bo10-20','species'),(547780,72977,'Symphyotrichum parviceps','species'),(547781,72977,'Symphyotrichum shortii','species'),(547782,72977,'Symphyotrichum undulatum','species'),(547783,35169,'Corallina sp. 6566','species'),(547784,35169,'Corallina sp. 99100','species'),(547785,35169,'Corallina sp. 5758','species'),(547786,35169,'Corallina sp. 6768','species'),(547787,35169,'Corallina sp. CAM1','species'),(547788,35169,'Corallina sp. RHW003','species'),(547789,35169,'Corallina sp. 343a','species'),(547790,35169,'Corallina sp. MAD1','species'),(547791,48978,'Jania rubens var. corniculata','varietas'),(547792,48978,'Jania rubens var. rubens','varietas'),(547796,3760,'Prunus persica x Prunus persica var. nucipersica','species'),(547797,174625,'Agathon arizonica','species'),(547798,174625,'Agathon comstocki','species'),(547799,174625,'Agathon dismalea','species'),(547800,174832,'Elporia capensis','species'),(547802,174624,'Apistomyia','genus'),(547803,174624,'Aposonalco','genus'),(547807,174624,'Bibiocephala','genus'),(547808,174624,'Blepharicera','genus'),(547814,174624,'Edwardsina','genus'),(547818,174624,'Horaia','genus'),(547823,174624,'Neocurupira','genus'),(547825,174624,'Paltostoma','genus'),(547826,174624,'Parapistomyia','genus'),(547827,174624,'Paulianina','genus'),(547828,174624,'Peritheates','genus'),(547829,174624,'Philorus','genus'),(547831,174624,'Theischingeria','genus'),(547853,547802,'Apistomyia collini','species'),(547854,547802,'Apistomyia tonnoiri','species'),(547855,547803,'Aposonalco amoyote','species'),(547856,547807,'Bibiocephala grandis','species'),(547858,547808,'Blepharicera magna','species'),(547859,547808,'Blepharicera ostensackeni','species'),(547860,547818,'Horaia montana','species'),(547861,547825,'Paltostoma diriageni','species'),(547862,547826,'Parapistomyia bulbifera','species'),(547863,547826,'Parapistomyia mueller','species'),(547864,547826,'Parapistomyia tropica','species'),(547865,547827,'Paulianina rivalis','species'),(547866,547827,'Paulianina umbra','species'),(547867,547828,'Peritheates turrifer','species'),(547868,547831,'Theischingeria rieki','species'),(547869,174624,'Nothohoraia','genus'),(547871,547869,'Nothohoraia micrognathia','species'),(547872,547823,'Neocurupira hudsoni','species'),(547873,547802,'Apistomyia sp. Thailand','species'),(547874,547814,'Edwardsina sp. Chile','species'),(547875,446516,'Liponeura sp. Iran','species'),(547876,547829,'Philorus sp. PHIL001','species'),(547877,547825,'Paltostoma sp. Brazil','species'),(547878,547825,'Paltostoma sp. Chile','species'),(547879,41814,'Oterere','genus'),(547880,547879,'Oterere sp. OTER1','species'),(547881,547825,'Paltostoma sp. Mystery Genus','species'),(547882,547814,'Edwardsina confusa','species'),(547883,174624,'unclassified Blephariceridae','no rank'),(547884,547883,'Blephariceridae sp. New Zealand','species'),(547886,297754,'Paramiopsalis sp. JM-2008','species'),(547887,29580,'Janthinobacterium sp. blxAG','species'),(547888,507,'Alcaligenes sp. VKMM061','species'),(547889,507,'Alcaligenes sp. VKMM064','species'),(547890,914,'Nitrosomonas sp. VKMM060','species'),(547891,914,'Nitrosomonas sp. VKMM063','species'),(547892,286,'Pseudomonas sp. VKMM 068','species'),(547893,286,'Pseudomonas sp. VKMM 070','species'),(547894,1813,'Amycolatopsis sp. RM328','species'),(547895,1883,'Streptomyces sp. RM314','species'),(547896,1883,'Streptomyces sp. RM363','species'),(547897,1883,'Streptomyces sp. RM521','species'),(547898,102793,'Influenza A virus (A/canada goose/Sweden/V978/2006(H5N1))','no rank'),(547899,102793,'Influenza A virus (A/eagle owl/Sweden/V1218/2006(H5N1))','no rank'),(547900,102793,'Influenza A virus (A/eagle owl/Sweden/V618/2006(H5N1))','no rank'),(547901,102793,'Influenza A virus (A/goosander/Sweden/V539/2006(H5N1))','no rank'),(547902,102793,'Influenza A virus (A/herring gull/Sweden/V1116/2006(H5N1))','no rank'),(547903,102793,'Influenza A virus (A/mink/Sweden/V907/2006(H5N1))','no rank'),(547904,102793,'Influenza A virus (A/mute swan/Sweden/V827/2006(H5N1))','no rank'),(547905,102793,'Influenza A virus (A/smew/Sweden/V820/2006(H5N1))','no rank'),(547906,102793,'Influenza A virus (A/tufted duck/Sweden/V1027/2006(H5N1))','no rank'),(547907,102793,'Influenza A virus (A/tufted duck/Sweden/V526/2006(H5N1))','no rank'),(547908,102793,'Influenza A virus (A/tufted duck/Sweden/V599/2006(H5N1))','no rank'),(547909,102793,'Influenza A virus (A/tufted duck/Sweden/V998/2006(H5N1))','no rank'),(547910,11520,'Influenza B virus (B/Illinois/02/2008)','no rank'),(547911,11520,'Influenza B virus (B/Illinois/03/2008)','no rank'),(547912,11520,'Influenza B virus (B/Indiana/01/2008)','no rank'),(547913,11520,'Influenza B virus (B/Massachusetts/01/2008)','no rank'),(547914,11520,'Influenza B virus (B/Massachusetts/02/2008)','no rank'),(547915,11520,'Influenza B virus (B/Nebraska/02/2008)','no rank'),(547916,11520,'Influenza B virus (B/Nebraska/03/2008)','no rank'),(547917,11520,'Influenza B virus (B/Nevada/03/2008)','no rank'),(547918,11520,'Influenza B virus (B/Nevada/04/2008)','no rank'),(547919,11520,'Influenza B virus (B/New York/04/2008)','no rank'),(547920,11520,'Influenza B virus (B/New York/05/2008)','no rank'),(547921,11520,'Influenza B virus (B/South Carolina/01/2008)','no rank'),(547922,11520,'Influenza B virus (B/Vermont/02/2008)','no rank'),(547923,280756,'Sapovirus Hu/Ehime/992A/2007/JP','no rank'),(547924,280756,'Sapovirus Hu/Ehime/999A/2007/JP','no rank'),(547925,280756,'Sapovirus Hu/Ehime/1003A/2007/JP','no rank'),(547926,280756,'Sapovirus Hu/Ehime/1006K/2007/JP','no rank'),(547927,280756,'Sapovirus Hu/Ehime/1007K/2007/JP','no rank'),(547928,280756,'Sapovirus Hu/Ehime/1044C/2007/JP','no rank'),(547929,280756,'Sapovirus Hu/Ehime/1056B/2007/JP','no rank'),(547930,280756,'Sapovirus Hu/Ehime/1059D/2007/JP','no rank'),(547931,280756,'Sapovirus Hu/Ehime/683S/2007/JP','no rank'),(547932,280756,'Sapovirus Hu/Ehime/742S/2007/JP','no rank'),(547933,280756,'Sapovirus Hu/Ehime/1097S/2007/JP','no rank'),(547934,280756,'Sapovirus Hu/Ehim/1111S/2007/JP','no rank'),(547935,280756,'Sapovirus Hu/Ehim/1116S/2007/JP','no rank'),(547936,280756,'Sapovirus Hu/Ehim/1121S/2007/JP','no rank'),(547937,150080,'Norovirus Hu/Kakunodate/1/2008/JP','no rank'),(547938,150080,'Norovirus Hu/Takanosu/1/2008/JP','no rank'),(547939,150080,'Norovirus Hu/Omonogawa/1/1993/JP','no rank'),(547940,182922,'Conirostrum margaritae','species'),(547941,62192,'Diglossa plumbea','species'),(547942,62192,'Diglossa sittoides','species'),(547943,62192,'Diglossa venezuelensis','species'),(547944,62192,'Diglossa albilatera','species'),(547945,62192,'Diglossa gloriosissima','species'),(547946,62192,'Diglossa mystacalis','species'),(547947,62192,'Diglossa gloriosa','species'),(547948,62192,'Diglossa brunneiventris','species'),(547949,62192,'Diglossa duidae','species'),(547950,400783,'Diglossopis','genus'),(547951,547950,'Diglossopis indigotica','species'),(547952,547950,'Diglossopis glauca','species'),(547953,547950,'Diglossopis caerulescens','species'),(547955,135434,'Haplospiza rustica','species'),(547956,400783,'Idiopsar','genus'),(547957,547956,'Idiopsar brachyurus','species'),(547958,283,'Comamonas sp. EB172','species'),(547959,49928,'bacterium levoglucosan-1','species'),(547960,49928,'bacterium levoglucosan-2','species'),(547961,49928,'bacterium levoglucosan-8','species'),(547962,49928,'bacterium levoglucosan-10','species'),(547963,1386,'Bacillus sp. PGBS007','species'),(547964,1883,'Streptomyces sp. TRI-1','species'),(547965,1883,'Streptomyces sp. TRI-2','species'),(547966,1883,'Streptomyces sp. TRI-3','species'),(547967,1883,'Streptomyces sp. TRI-4','species'),(547968,1883,'Streptomyces sp. TRI-5','species'),(547969,1883,'Streptomyces sp. TRI-6','species'),(547970,1883,'Streptomyces sp. TRI-7','species'),(547971,1883,'Streptomyces sp. TRI-8','species'),(547972,1883,'Streptomyces sp. TRI-9','species'),(547973,1883,'Streptomyces sp. TRI-10','species'),(547974,1883,'Streptomyces sp. TRI-11','species'),(547975,1883,'Streptomyces sp. TRI-12','species'),(547976,1883,'Streptomyces sp. TRI-13','species'),(547977,1883,'Streptomyces sp. TRI-14','species'),(547978,1883,'Streptomyces sp. TRI-15','species'),(547979,1883,'Streptomyces sp. TRI-16','species'),(547980,1883,'Streptomyces sp. TRI-17','species'),(547981,1883,'Streptomyces sp. TRI-18','species'),(547982,1883,'Streptomyces sp. TRI-20','species'),(547983,1883,'Streptomyces sp. TRI-21','species'),(547984,1883,'Streptomyces sp. TRI-22','species'),(547985,286,'Pseudomonas sp. SG4502','species'),(547986,1312741,'Mycoplasma aquilae ATCC BAA-1896','no rank'),(547987,1311773,'Mycoplasma preputii ATCC BAA-1891','no rank'),(547988,302485,'Phaeobacter sp. LMG 24370','species'),(547989,29278,'Expression vector pTY2b','species'),(547990,1386,'Bacillus sp. NH02','species'),(547991,2742,'Marinobacter sp. 908172','species'),(547992,420644,'Piscibacillus sp. MF24','species'),(547993,1569,'Sporosarcina sp. NH04','species'),(547994,1569,'Sporosarcina sp. NH09','species'),(547995,56621,'Pseudomyrmex ferrugineus','species'),(547997,44616,'Hydnotrya inordinata','species'),(547998,181153,'Leptonia occidentalis','species'),(547999,41247,'Mycena hudsoniana','species'),(548001,5629,'Laetiporus sp. 10118A','species'),(548002,5629,'Laetiporus sp. 10259A','species'),(548003,5629,'Laetiporus sp. 11039A','species'),(548004,5629,'Laetiporus sp. 11072A','species'),(548005,5629,'Laetiporus sp. 11208A','species'),(548006,5629,'Laetiporus sp. 11280A','species'),(548007,5629,'Laetiporus sp. 11976A','species'),(548008,5629,'Laetiporus sp. 12028A','species'),(548009,5629,'Laetiporus sp. 1453G','species'),(548010,5629,'Laetiporus sp. 1594G','species'),(548011,5629,'Laetiporus sp. 1915G','species'),(548012,5629,'Laetiporus sp. 2501G','species'),(548013,5629,'Laetiporus sp. 3296G','species'),(548014,5629,'Laetiporus sp. 3341G','species'),(548015,5629,'Laetiporus sp. 4628-1A','species'),(548016,5629,'Laetiporus sp. 5032','species'),(548017,5629,'Laetiporus sp. 5055','species'),(548018,5629,'Laetiporus sp. 5067','species'),(548019,5629,'Laetiporus sp. 5179','species'),(548020,5629,'Laetiporus sp. 5564','species'),(548021,5629,'Laetiporus sp. 6326A','species'),(548022,5629,'Laetiporus sp. 6674','species'),(548023,5629,'Laetiporus sp. 6676','species'),(548024,5629,'Laetiporus sp. 6677','species'),(548025,5629,'Laetiporus sp. 6688','species'),(548026,5629,'Laetiporus sp. 6689','species'),(548027,5629,'Laetiporus sp. 6692','species'),(548028,5629,'Laetiporus sp. 6693','species'),(548029,5629,'Laetiporus sp. 6694','species'),(548030,5629,'Laetiporus sp. 6695','species'),(548031,5629,'Laetiporus sp. 6730','species'),(548032,5629,'Laetiporus sp. 7133A','species'),(548033,5629,'Laetiporus sp. 7244A','species'),(548034,5629,'Laetiporus sp. 8801A','species'),(548035,5629,'Laetiporus sp. 9178A','species'),(548036,5629,'Laetiporus sp. 9858A','species'),(548037,5629,'Laetiporus sp. BT980722-16','species'),(548038,5629,'Laetiporus sp. CR980531-26','species'),(548039,5629,'Laetiporus sp. FR-SIG','species'),(548040,5629,'Laetiporus sp. JR040721-24','species'),(548041,5629,'Laetiporus sp. JR040825-45','species'),(548042,5629,'Laetiporus sp. JR040825-55','species'),(548043,5629,'Laetiporus sp. JR040923-05','species'),(548044,5629,'Laetiporus sp. KATRIN-1','species'),(548045,5629,'Laetiporus sp. KATRIN-2','species'),(548046,5629,'Laetiporus sp. KATRIN-3','species'),(548047,5629,'Laetiporus sp. KR010710-07','species'),(548048,5629,'Laetiporus sp. KR960611-13','species'),(548049,5629,'Laetiporus sp. L10-686283','species'),(548051,5629,'Laetiporus sp. L13-706696','species'),(548052,5629,'Laetiporus sp. L14-706686','species'),(548053,5629,'Laetiporus sp. L16-706687','species'),(548054,5629,'Laetiporus sp. L17-LI','species'),(548055,5629,'Laetiporus sp. L6-PR897053','species'),(548056,5629,'Laetiporus sp. L8-706687','species'),(548057,5629,'Laetiporus sp. OLRIM1025','species'),(548058,5629,'Laetiporus sp. OLRIM1026','species'),(548059,5629,'Laetiporus sp. OLRIM1027','species'),(548060,5629,'Laetiporus sp. OLRIM1028','species'),(548061,5629,'Laetiporus sp. OLRIM1029','species'),(548062,5629,'Laetiporus sp. OLRIM1030','species'),(548063,5629,'Laetiporus sp. OLRIM1031','species'),(548064,5629,'Laetiporus sp. OLRIM1032','species'),(548065,5629,'Laetiporus sp. OLRIM1033','species'),(548066,5629,'Laetiporus sp. OLRIM1034','species'),(548067,5629,'Laetiporus sp. OLRIM1035','species'),(548068,5629,'Laetiporus sp. OLRIM1036','species'),(548069,5629,'Laetiporus sp. OLRIM1037','species'),(548070,5629,'Laetiporus sp. OLRIM1038','species'),(548071,5629,'Laetiporus sp. OLRIM1040','species'),(548072,5629,'Laetiporus sp. OLRIM1041','species'),(548073,5629,'Laetiporus sp. OLRIM1042','species'),(548074,5629,'Laetiporus sp. OLRIM1043','species'),(548075,5629,'Laetiporus sp. OLRIM1044','species'),(548076,5629,'Laetiporus sp. OLRIM1092','species'),(548077,5629,'Laetiporus sp. OLRIM1099','species'),(548078,5629,'Laetiporus sp. OLRIM1100','species'),(548079,5629,'Laetiporus sp. OLRIM117','species'),(548080,5629,'Laetiporus sp. OLRIM118','species'),(548081,5629,'Laetiporus sp. OLRIM119','species'),(548082,5629,'Laetiporus sp. OLRIM583','species'),(548083,5629,'Laetiporus sp. OLRIM584','species'),(548084,5629,'Laetiporus sp. OLRIM585','species'),(548085,5629,'Laetiporus sp. OLRIM586','species'),(548086,5629,'Laetiporus sp. OLRIM587','species'),(548087,5629,'Laetiporus sp. OLRIM588','species'),(548088,5629,'Laetiporus sp. OLRIM590','species'),(548089,5629,'Laetiporus sp. OLRIM591','species'),(548090,5629,'Laetiporus sp. OLRIM597','species'),(548091,5629,'Laetiporus sp. OLRIM598','species'),(548092,5629,'Laetiporus sp. OLRIM599','species'),(548093,5629,'Laetiporus sp. OLRIM600','species'),(548094,5629,'Laetiporus sp. OY041031-11','species'),(548095,5629,'Laetiporus sp. PYR-KAUN','species'),(548096,5629,'Laetiporus sp. PYR-KRUO','species'),(548097,5629,'Laetiporus sp. Q1-CZ','species'),(548098,5629,'Laetiporus sp. Q2-CZ','species'),(548099,5629,'Laetiporus sp. Q3-CZ','species'),(548100,5629,'Laetiporus sp. RV-RIGA','species'),(548101,5629,'Laetiporus sp. RV2A','species'),(548102,5629,'Laetiporus sp. RV3A','species'),(548103,5629,'Laetiporus sp. RV4A','species'),(548104,5629,'Laetiporus sp. RV5A','species'),(548105,5629,'Laetiporus sp. RVG1','species'),(548106,5629,'Laetiporus sp. RVP1','species'),(548107,5629,'Laetiporus sp. RVP2','species'),(548108,5629,'Laetiporus sp. RVP3','species'),(548109,5629,'Laetiporus sp. RVP4','species'),(548110,5629,'Laetiporus sp. RVS1','species'),(548111,5629,'Laetiporus sp. RVS2','species'),(548112,5629,'Laetiporus sp. RVS3','species'),(548113,5629,'Laetiporus sp. RVS4','species'),(548114,5629,'Laetiporus sp. RVS5','species'),(548115,5629,'Laetiporus sp. RVS6','species'),(548116,5629,'Laetiporus sp. RVS7','species'),(548117,5629,'Laetiporus sp. SB060809-21','species'),(548118,5629,'Laetiporus sp. SJ1-R1','species'),(548119,5629,'Laetiporus sp. SLYV-CZ','species'),(548120,5629,'Laetiporus sp. SN020620-01','species'),(548121,5629,'Laetiporus sp. SN020620-02','species'),(548122,5629,'Laetiporus sp. UOS-CZ','species'),(548123,5629,'Laetiporus sp. VARD-OAK','species'),(548124,5629,'Laetiporus sp. VITTOR-SP','species'),(548125,5629,'Laetiporus sp. mkacc50003','species'),(548126,5629,'Laetiporus sp. mkacc50048','species'),(548127,5629,'Laetiporus sp. mkacc53788','species'),(548128,5629,'Laetiporus sp. mkacc53886','species'),(548129,5629,'Laetiporus sp. mkacc53979','species'),(548130,5629,'Laetiporus sp. mkacc54164','species'),(548131,70447,'Ostreococcus sp. RCC789','species'),(548132,547770,'Euchloe naina kusnezovi','subspecies'),(548133,415320,'Euchloe persica','species'),(548134,548133,'Euchloe persica persica','subspecies'),(548135,415331,'Euchloe ausonia spp. MM-2008','subspecies'),(548136,415331,'Euchloe ausonia kruegeri','subspecies'),(548137,415321,'Euchloe sp. MM-2008','species'),(548138,415341,'Euchloe tagis davidii','subspecies'),(548139,145979,'Acidosasa chinensis','species'),(548140,591232,'Sarocalamus faberi','species'),(548141,38713,'Chimonobambusa grandifolia','species'),(548142,38713,'Chimonobambusa szechuanensis','species'),(548143,38713,'Chimonobambusa utilis','species'),(548144,38713,'Chimonobambusa ningnanica','species'),(548145,1149709,'Ferrocalamus','genus'),(548146,548145,'Ferrocalamus strictus','species'),(548147,387596,'Gelidocalamus stellatus','species'),(548148,280851,'Indocalamus longiauritus','species'),(548149,387599,'Indosasa hispida','species'),(548150,387599,'Indosasa sinica','species'),(548151,338513,'Pleioblastus oleosus','species'),(548152,51099,'Shibataea hispida','species'),(548153,387612,'Sinobambusa intermedia','species'),(548154,387612,'Sinobambusa rubroligula','species'),(548155,13701,'Symphoricarpos rotundifolius','species'),(548156,75788,'Rhodocyclaceae bacterium MP','species'),(548160,392907,'Acanthaluteres vittiger','species'),(548162,303721,'Meuschenia australis','species'),(548163,303721,'Meuschenia scaber','species'),(548164,98381,'Notolabrus fucicola','species'),(548166,117883,'Trygonorrhina guanerius','species'),(548167,334901,'Upeneichthys stotti','species'),(548168,81684,'proteobacterium Thd2','species'),(548169,114277,'Rickettsia sp. 0405537','species'),(548170,469,'Acinetobacter sp. 407','species'),(548171,253739,'Dicranoglossum panamense','species'),(548172,104276,'Pleopeltis angusta var. angusta','varietas'),(548173,104276,'Pleopeltis angusta var. stenoloma','varietas'),(548174,38349,'Pleopeltis disjuncta','species'),(548175,38349,'Pleopeltis fallax','species'),(548176,38349,'Pleopeltis intermedia','species'),(548177,38349,'Pleopeltis pleopeltifolia','species'),(548178,989144,'Pleopeltis polypodioides var. acicularis','varietas'),(548179,989144,'Pleopeltis polypodioides var. polypodioides','varietas'),(548180,38349,'Pleopeltis pycnocarpa','species'),(548181,38349,'Pleopeltis wiesbaurii','species'),(548182,38352,'Polypodium collinsii','species'),(548183,38352,'Polypodium friedrichsthalianum','species'),(548184,38352,'Polypodium lepidopteris','species'),(548185,38352,'Polypodium lepidotrichum','species'),(548186,38352,'Polypodium madrense','species'),(548187,38352,'Polypodium montigenum','species'),(548188,38352,'Polypodium murorum','species'),(548189,38352,'Polypodium platylepis','species'),(548190,38352,'Polypodium plebeium','species'),(548191,38352,'Polypodium pyrrholepis','species'),(548192,38352,'Polypodium rzedowskianum','species'),(548193,5475,'Candida sp. IMUFRJ 51928','species'),(548194,89443,'fungal sp. IK7','species'),(548195,89443,'fungal sp. JO13','species'),(548196,89443,'fungal sp. HU2','species'),(548197,390068,'Dictyophara sp. 1 JMU-2008','species'),(548198,390068,'Dictyophara sp. 2 JMU-2008','species'),(548199,390086,'Hyalodictyon sp. JMU-2008','species'),(548200,390088,'Lappida sp. JMU-2008','species'),(548201,390100,'Oecleus sp. JMU-2008','species'),(548202,390090,'Rhaphiophora sp. JMU-2008','species'),(548203,390005,'Scaralis sp. 1 JMU-2008','species'),(548204,390005,'Scaralis sp. 2 JMU-2008','species'),(548205,390005,'Scaralis sp. 3 JMU-2008','species'),(548206,130584,'Anecphora','genus'),(548207,548206,'Anecphora sp. JMU-2008','species'),(548208,1030156,'Calyptoproctus','genus'),(548209,548208,'Calyptoproctus sp. JMU-2008','species'),(548210,130584,'Neocynthus','genus'),(548211,548210,'Neocynthus sp. JMU-2008','species'),(548212,130588,'Pyrops','genus'),(548213,548212,'Pyrops sp. JMU-2008','species'),(548214,130551,'Tropidocephala','genus'),(548215,548214,'Tropidocephala sp. JMU-2008','species'),(548216,1030156,'Xosophara','genus'),(548217,548216,'Xosophara sp. JMU-2008','species'),(548218,130588,'Zanna','genus'),(548219,548218,'Zanna sp. 1 JMU-2008','species'),(548220,548218,'Zanna sp. 2 JMU-2008','species'),(548221,548218,'Zanna sp. 3 JMU-2008','species'),(548222,469,'Acinetobacter sp. 409','species'),(548223,111142,'Alishewanella sp. 205','species'),(548224,111142,'Alishewanella sp. 310','species'),(548225,111142,'Alishewanella sp. 330','species'),(548226,111142,'Alishewanella sp. 419','species'),(548227,111142,'Alishewanella sp. 420','species'),(548228,111142,'Alishewanella sp. 425','species'),(548229,111142,'Alishewanella sp. 426','species'),(548230,111142,'Alishewanella sp. 427','species'),(548231,111142,'Alishewanella sp. 430','species'),(548232,111142,'Alishewanella sp. 432','species'),(548233,111142,'Alishewanella sp. 435','species'),(548234,111142,'Alishewanella sp. 438','species'),(548235,111142,'Alishewanella sp. 440','species'),(548236,111142,'Alishewanella sp. 526','species'),(548237,111142,'Alishewanella sp. 620','species'),(548238,41275,'Brevundimonas sp. 201','species'),(548239,41275,'Brevundimonas sp. 210','species'),(548240,41275,'Brevundimonas sp. 335','species'),(548241,41275,'Brevundimonas sp. 610','species'),(548242,41275,'Brevundimonas sp. 611','species'),(548243,41275,'Brevundimonas sp. 626','species'),(548244,41275,'Brevundimonas sp. 629','species'),(548245,400634,'Lysinibacillus sp. 631','species'),(548246,33882,'Microbacterium sp. 101','species'),(548247,265,'Paracoccus sp. 428','species'),(548248,286,'Pseudomonas sp. 204','species'),(548249,286,'Pseudomonas sp. 218','species'),(548250,286,'Pseudomonas sp. 418','species'),(548251,379,'Rhizobium sp. 119','species'),(548252,379,'Rhizobium sp. 120','species'),(548253,379,'Rhizobium sp. 333','species'),(548254,33057,'Thauera sp. 240','species'),(548255,44715,'Porthidium arcosae','species'),(548256,7860,'Rhinobatinae','subfamily'),(548259,255556,'Lepidotrigla argus','species'),(548260,255556,'Lepidotrigla grandis','species'),(548261,456826,'environmental samples','no rank'),(548262,548261,'uncultured Candidatus Cloacamonas sp.','species'),(548263,255556,'Lepidotrigla papilio','species'),(548264,81466,'environmental samples','no rank'),(548265,548264,'uncultured Aminobacterium sp.','species'),(548266,8253,'Lophonectes','genus'),(548267,548266,'Lophonectes gallus','species'),(548268,274463,'Parequula','genus'),(548269,548268,'Parequula melbournensis','species'),(548270,78119,'environmental samples','no rank'),(548271,548270,'uncultured Succinispira sp.','species'),(548272,443805,'Pseudophycis barbata','species'),(548273,165812,'Sporanaerobacter sp. SN28','species'),(548274,130589,'Fulgora castresii','species'),(548275,130589,'Fulgora cearensis','species'),(548276,548210,'Neocynthus crassus','species'),(548277,295294,'Neolieftinckana fuscata','species'),(548278,390007,'Penthicodes atomaria','species'),(548279,390007,'Penthicodes farinosa','species'),(548281,390005,'Scaralis semilimpida','species'),(548359,390004,'Alphina','genus'),(548360,548359,'Alphina glauca','species'),(548361,1030156,'Amycle','genus'),(548362,548361,'Amycle vernalis','species'),(548363,1030156,'Aphrodisias','genus'),(548364,548363,'Aphrodisias cacica','species'),(548365,130584,'Aracynthus','genus'),(548366,548365,'Aracynthus sanguineus','species'),(548367,130584,'Artacie','genus'),(548369,1030156,'Birdantis','genus'),(548371,130584,'Copidocephala','genus'),(548372,548371,'Copidocephala guttata','species'),(548373,548371,'Copidocephala viridiguttata','species'),(548374,390004,'Cyrpoptus','genus'),(548375,548374,'Cyrpoptus suavis','species'),(548376,1030156,'Desudaba','genus'),(548377,548376,'Desudaba danae','species'),(548378,130588,'Diareusa','genus'),(548379,548378,'Diareusa annularis','species'),(548380,548378,'Diareusa imitatrix','species'),(548381,130584,'Dilobura','genus'),(548382,548381,'Dilobura conspurcata','species'),(548383,1030156,'Druentia','genus'),(548384,548383,'Druentia sicca','species'),(548385,130584,'Echetra','genus'),(548387,548385,'Echetra nebulosa','species'),(548388,130584,'Enchophora','genus'),(548389,548388,'Enchophora nigromaculata','species'),(548390,548388,'Enchophora rosacea','species'),(548391,548388,'Enchophora stillifera','species'),(548392,1030156,'Enhydria','genus'),(548393,548392,'Enhydria tessellata','species'),(548394,130584,'Episcius','genus'),(548395,548394,'Episcius bolivianus','species'),(548396,548394,'Episcius guianensis','species'),(548397,1030156,'Eurinopsyche','genus'),(548398,548397,'Eurinopsyche obscurata','species'),(548399,130584,'Flatolystra','genus'),(548402,130584,'Kalidasa','genus'),(548403,548402,'Kalidasa lanata','species'),(548404,1030156,'Learcha','genus'),(548405,548404,'Learcha sponsa','species'),(548406,390004,'Lystra','genus'),(548407,548406,'Lystra lanata','species'),(548408,1030156,'Matacosa','genus'),(548409,548408,'Matacosa miscella','species'),(548410,130588,'Odontoptera','genus'),(548411,548410,'Odontoptera carrenoi','species'),(548412,548410,'Odontoptera toulgoeti','species'),(548413,1030156,'Paralystra','genus'),(548415,548483,'Phenax','genus'),(548416,548415,'Phenax variegata','species'),(548417,130588,'Phrictus','genus'),(548418,548417,'Phrictus quinquepartitus','species'),(548419,548417,'Phrictus regalis','species'),(548420,548417,'Phrictus tripartitus','species'),(548421,548483,'Pterodictya','genus'),(548422,548421,'Pterodictya reticularis','species'),(548423,130588,'Saiva','genus'),(548424,548423,'Saiva nodata','species'),(548425,130588,'Sinuala','genus'),(548426,548425,'Sinuala tuberculata','species'),(548427,1030156,'Stalubra','genus'),(548429,130584,'Weyrauchia','genus'),(548431,130588,'Cathedra','genus'),(548432,93506,'anaerobic methanogenic archaeon SN20','species'),(548433,93506,'anaerobic methanogenic archaeon SN22','species'),(548434,93506,'anaerobic methanogenic archaeon SN15','species'),(548435,548431,'Cathedra serrata','species'),(548451,1386,'Bacillus sp. MBCC40064','species'),(548452,1386,'Bacillus sp. MBCC40091','species'),(548453,1386,'Bacillus sp. MBCC40093','species'),(548454,1386,'Bacillus sp. MBCC40101','species'),(548455,1386,'Bacillus sp. MBCC40102','species'),(548456,1386,'Bacillus sp. MBCC40105','species'),(548457,1386,'Bacillus sp. MBCC40107','species'),(548458,1386,'Bacillus sp. MBCC40168','species'),(548459,547,'Enterobacter sp. MBCC40261','species'),(548460,547,'Enterobacter sp. MBCC40262','species'),(548461,254250,'Isoptericola sp. MBCC40106','species'),(548462,286,'Pseudomonas sp. MBCC40260','species'),(548463,48736,'Ralstonia sp. MBCC40258','species'),(548464,48736,'Ralstonia sp. MBCC40259','species'),(548465,497220,'Synechogobius','genus'),(548466,548465,'Synechogobius ommaturus','species'),(548467,49928,'bacterium MBCC40081','species'),(548468,526119,'Bat astrovirus 1','species'),(548470,46170,'Staphylococcus aureus subsp. aureus MN8','no rank'),(548473,46170,'Staphylococcus aureus subsp. aureus TCH60','no rank'),(548474,46170,'Staphylococcus aureus subsp. aureus TCH130','no rank'),(548475,46170,'Staphylococcus aureus subsp. aureus TCH70','no rank'),(548476,169292,'Corynebacterium aurimucosum ATCC 700975','no rank'),(548477,39791,'Corynebacterium glucuronolyticum ATCC 51867','no rank'),(548478,39791,'Corynebacterium glucuronolyticum ATCC 51866','no rank'),(548479,2051,'Mobiluncus curtisii ATCC 43063','no rank'),(548480,1679,'Bifidobacterium longum subsp. longum ATCC 55813','no rank'),(548481,13149,'Microcebus macarthurii','species'),(548482,13149,'Microcebus sp. Anjiahely','species'),(548483,38096,'Phenacinae','subfamily'),(548484,62216,'Lanio fulvus','species'),(548485,1598,'Lactobacillus reuteri MM4-1A','no rank'),(548486,400783,'Melanodera','genus'),(548487,548486,'Melanodera xanthogramma','species'),(548488,138934,'Oryzoborus maximiliani','species'),(548489,136968,'Poospiza lateralis','species'),(548490,163866,'Sicalis lutea','species'),(548491,62156,'Anisognathus melanogenys','species'),(548492,62156,'Anisognathus lacrymosus','species'),(548493,62156,'Anisognathus igniventris','species'),(548494,62156,'Anisognathus somptuosus','species'),(548496,62156,'Anisognathus notabilis','species'),(548497,400783,'Bangsia','genus'),(548498,548497,'Bangsia arcaei','species'),(548499,548497,'Bangsia melanochlamys','species'),(548500,548497,'Bangsia rothschildi','species'),(548501,548497,'Bangsia edwardsi','species'),(548502,548497,'Bangsia aureocincta','species'),(548503,62158,'Buthraupis eximia','species'),(548504,62158,'Buthraupis aureodorsalis','species'),(548505,62158,'Buthraupis wetmorei','species'),(548506,62162,'Chlorochrysa nitidissima','species'),(548507,62211,'Iridosornis jelskii','species'),(548508,62211,'Iridosornis porphyrocephalus','species'),(548509,62211,'Iridosornis reinhardti','species'),(548510,62211,'Iridosornis rufivertex','species'),(548511,357705,'Lophospingus griseocristatus','species'),(548512,116993,'Paroaria gularis','species'),(548513,62241,'Schistochlamys ruficapillus','species'),(548514,400783,'Stephanophorus','genus'),(548515,548514,'Stephanophorus diadematus','species'),(548516,58206,'Tangara cyanoventris','species'),(548517,58206,'Tangara preciosa','species'),(548518,58208,'Thraupis cyanoptera','species'),(548519,58208,'Thraupis ornata','species'),(548520,58208,'Thraupis sayaca','species'),(548521,400783,'Wetmorethraupis','genus'),(548522,548521,'Wetmorethraupis sterrhopteron','species'),(548524,58206,'Tangara icterocephala','species'),(548525,1883,'Streptomyces sp. S27','species'),(548526,49928,'bacterium ID4122','species'),(548527,49928,'bacterium ID4388','species'),(548528,49928,'bacterium ID4389','species'),(548529,49928,'bacterium ID4391','species'),(548530,49928,'bacterium ID4393','species'),(548531,49928,'bacterium ID4395','species'),(548532,49928,'bacterium ID4397','species'),(548533,49928,'bacterium ID4398','species'),(548534,49928,'bacterium ID4402','species'),(548535,49928,'bacterium ID4404','species'),(548536,49928,'bacterium ID4406','species'),(548537,157540,'Zygodontomys microtinus','species'),(548538,157540,'Zygodontomys sp. 1 PGG-2008a','species'),(548540,160399,'Oryzomys couesi couesi','subspecies'),(548541,160399,'Oryzomys couesi aquaticus','subspecies'),(548542,160399,'Oryzomys couesi azuerensis','subspecies'),(548543,160399,'Oryzomys couesi goldmani','subspecies'),(548544,37020,'Oryzomys palustris coloratus','subspecies'),(548545,40141,'Neusticomys','genus'),(548546,548545,'Neusticomys monticolus','species'),(548547,446523,'Avicularia juruensis','species'),(548549,40141,'Microakodontomys','genus'),(548550,548549,'Microakodontomys transitorius','species'),(548552,390015,'Fulgoridae sp. JMU-2008','species'),(548553,548218,'Zanna intricata','species'),(548554,548388,'Enchophora sanguinea','species'),(548555,327984,'Barramundi perch iridovirus','species'),(548556,327984,'Common ponyfish iridovirus','species'),(548557,327984,'Silver sea bream iridovirus','species'),(548558,171631,'Fusarium sp. F12','species'),(548559,171631,'Fusarium sp. F24','species'),(548560,171631,'Fusarium sp. F29S','species'),(548561,171631,'Fusarium sp. F33','species'),(548562,171631,'Fusarium sp. F46S','species'),(548563,171631,'Fusarium sp. F50','species'),(548564,171631,'Fusarium sp. F61','species'),(548565,171631,'Fusarium sp. F70','species'),(548566,171631,'Fusarium sp. F75','species'),(548567,13289,'Tilletia moliniae','species'),(548568,252739,'Pinus fenzeliana var. dabeshanensis','varietas'),(548569,286,'Pseudomonas sp. FC24B','species'),(548570,286,'Pseudomonas sp. FC7B','species'),(548571,286,'Pseudomonas sp. FC9B','species'),(548572,81684,'proteobacterium SW2(1994)','species'),(548573,49928,'bacterium B4 ZZ-2008','species'),(548574,89443,'fungal endophyte sp. yy-52-77','species'),(548575,3015,'Sargassum sp. IRD1609','species'),(548576,3015,'Sargassum aquifolium','species'),(548577,3015,'Sargassum turbinarioides','species'),(548578,3015,'Sargassum swartzii','species'),(548579,254250,'Isoptericola jiangsuensis','species'),(548580,1883,'Streptomyces sp. DSM 40537','species'),(548581,86238,'Hypseleotris sp. \'Midgley\'s carp gudgeon\'','species'),(548582,84526,'Procerovum','genus'),(548583,548582,'Procerovum sp. 1 KB-2008','species'),(548584,548582,'Procerovum sp. 2 KB-2008','species'),(548586,59753,'Alcanivorax sp. P1-11C','species'),(548587,59753,'Alcanivorax sp. P1-16B','species'),(548588,282682,'Citreicella sp. P1-12BA','species'),(548589,1041,'Erythrobacter sp. HH30A','species'),(548590,2745,'Halomonas sp. D13-8A','species'),(548591,2745,'Halomonas sp. D15-12A','species'),(548592,2745,'Halomonas sp. D17-7A','species'),(548593,2745,'Halomonas sp. D19-4A','species'),(548594,2745,'Halomonas sp. D19-5A','species'),(548595,2745,'Halomonas sp. D19-5B','species'),(548596,2745,'Halomonas sp. D22-4A','species'),(548597,2745,'Halomonas sp. D22A-2B','species'),(548598,2745,'Halomonas sp. P1-11A.','species'),(548599,2745,'Halomonas sp. P1-14A','species'),(548600,2742,'Marinobacter sp. HH33B','species'),(548601,33882,'Microbacterium sp. P1-12BD','species'),(548602,286,'Pseudomonas sp. P1-12BC','species'),(548603,497,'Psychrobacter sp. D22A-1A','species'),(548604,497,'Psychrobacter sp. D22A-2A','species'),(548605,497,'Psychrobacter sp. HH33A','species'),(548606,613,'Serratia sp. P1-12BB','species'),(548607,168934,'Thalassospira sp. P1-14B','species'),(548608,168934,'Thalassospira sp. P1-16A','species'),(548609,168934,'Thalassospira sp. P1-16C','species'),(548610,78537,'actinobacterium D19-5C','species'),(548611,58840,'Rhodobacteraceae bacterium D15-3A','species'),(548612,41292,'Rhizobiales bacterium D20-4A','species'),(548613,33807,'alpha proteobacterium D22-3A','species'),(548614,89443,'fungal endophyte sp. CBG2_1','species'),(548615,89443,'fungal endophyte sp. DIVA_1','species'),(548616,89443,'fungal endophyte sp. DIVA_2','species'),(548617,89443,'fungal endophyte sp. DIVD_3','species'),(548618,89443,'fungal endophyte sp. DIVD_5','species'),(548619,89443,'fungal endophyte sp. DIVD_1','species'),(548620,89443,'fungal endophyte sp. DIVD_2','species'),(548621,89443,'fungal endophyte sp. DIVD_4','species'),(548622,89443,'fungal endophyte sp. DIVD_6','species'),(548623,89443,'fungal endophyte sp. R10_1','species'),(548624,89443,'fungal endophyte sp. R18_1','species'),(548625,89443,'fungal endophyte sp. R18_2','species'),(548626,89443,'fungal endophyte sp. R32_1','species'),(548627,89443,'fungal endophyte sp. R32_2','species'),(548628,89443,'fungal endophyte sp. R32_3','species'),(548629,89443,'fungal endophyte sp. R32_4','species'),(548630,89443,'fungal endophyte sp. R32_5','species'),(548631,89443,'fungal endophyte sp. R36_1','species'),(548632,89443,'fungal endophyte sp. R47_1','species'),(548633,89443,'fungal endophyte sp. R58_1a','species'),(548634,89443,'fungal endophyte sp. R58_1b','species'),(548635,89443,'fungal endophyte sp. R58_2','species'),(548636,89443,'fungal endophyte sp. R58_3','species'),(548637,89443,'fungal endophyte sp. R58_4','species'),(548638,89443,'fungal endophyte sp. R78_1','species'),(548639,89443,'fungal endophyte sp. R78_2','species'),(548640,89443,'fungal endophyte sp. R78_3','species'),(548641,89443,'fungal endophyte sp. R78_4','species'),(548642,89443,'fungal endophyte sp. R78_5','species'),(548643,89443,'fungal endophyte sp. R78_6','species'),(548644,89443,'fungal endophyte sp. TM1','species'),(548645,89443,'fungal endophyte sp. TM2','species'),(548646,197745,'Quercus environmental sample','species'),(548647,1008284,'Carya environmental sample','species'),(548648,92860,'Dothidotthiaceae','family'),(548649,548651,'Dothidotthia symphoricarpi','species'),(548650,548651,'Dothidotthia aspera','species'),(548651,548648,'Dothidotthia','genus'),(548652,45131,'Barriopsis','genus'),(548653,548652,'Barriopsis fusca','species'),(548656,45131,'Spencermartinsia','genus'),(548657,5600,'Phialophora sp. R5-6-1','species'),(548658,152622,'Muscodor sp. S18-3-1','species'),(548659,45131,'Neodeightonia','genus'),(548660,548659,'Neodeightonia phoenicum','species'),(548664,45131,'Phaeobotryosphaeria','genus'),(548668,548664,'Phaeobotryosphaeria citrigena','species'),(548669,276832,'Dothiorella sp. CAA005','species'),(548670,276832,'Dothiorella sp. CAP187','species'),(548671,276832,'Dothiorella sp. JL599','species'),(548672,548656,'Spencermartinsia sp. ICMP16819','species'),(548673,548656,'Spencermartinsia sp. ICMP16824','species'),(548674,548656,'Spencermartinsia sp. ICMP16827','species'),(548675,548656,'Spencermartinsia sp. ICMP16828','species'),(548677,48531,'Burmannia nepalensis','species'),(548678,244016,'Sciaphila densiflora','species'),(548679,160160,'Myrsidea klickai','species'),(548680,160160,'Myrsidea spellmani','species'),(548681,35237,'Herpesvirales','order'),(548682,548681,'Alloherpesviridae','family'),(548684,548682,'unclassified Alloherpesviridae','no rank'),(548685,548681,'Malacoherpesviridae','family'),(548686,548685,'Ostreavirus','genus'),(548687,10374,'Macavirus','genus'),(548688,10374,'Percavirus','genus'),(548689,10357,'Proboscivirus','genus'),(548755,469,'Acinetobacter sp. B-QPkG1','species'),(548756,1663,'Arthrobacter sp. B-NSw3','species'),(548757,1386,'Bacillus sp. B-DSw3','species'),(548758,1386,'Bacillus sp. B-WPySw1','species'),(548759,1386,'Bacillus sp. B-WPySw2','species'),(548760,1386,'Bacillus sp. B-WPhG2','species'),(548761,1386,'Bacillus sp. B-WPhG5','species'),(548762,1386,'Bacillus sp. B-WPhS13','species'),(548763,1386,'Bacillus sp. B-WPyG2','species'),(548764,1386,'Bacillus sp. B-WPyS10','species'),(548765,1696,'Brevibacterium sp. B-WPySw3','species'),(548766,33986,'Exiguobacterium sp. B-WPhSw2','species'),(548767,157226,'Jeotgalibacillus sp. B-WPhSw10','species'),(548768,157226,'Jeotgalibacillus sp. B-WPhSw7','species'),(548769,57493,'Kocuria sp. B-WPhS12','species'),(548770,57493,'Kocuria sp. B-WPyG3','species'),(548771,69965,'Macrococcus sp. B-DPyC5','species'),(548772,2742,'Marinobacter sp. B-DPyG4','species'),(548773,28253,'Marinomonas sp. B-DSw2','species'),(548774,1372,'Planococcus sp. B-NPyG6','species'),(548775,1372,'Planococcus sp. B-NPyG7','species'),(548776,1372,'Planococcus sp. B-Npys2','species'),(548777,1372,'Planococcus sp. B-QPkG4','species'),(548778,1372,'Planococcus sp. B-QPkG7','species'),(548779,1372,'Planococcus sp. B-QPkG8','species'),(548780,1372,'Planococcus sp. B-WPhSw1','species'),(548781,53246,'Pseudoalteromonas sp. B-DPyG1','species'),(548782,53246,'Pseudoalteromonas sp. B-DPyC1','species'),(548783,53246,'Pseudoalteromonas sp. B-DPyS1','species'),(548784,53246,'Pseudoalteromonas sp. B-DPyS5','species'),(548785,53246,'Pseudoalteromonas sp. B-NPyG1','species'),(548786,53246,'Pseudoalteromonas sp. B-NPyG5','species'),(548787,53246,'Pseudoalteromonas sp. B-NPyS4','species'),(548788,53246,'Pseudoalteromonas sp. B-NPys1','species'),(548789,53246,'Pseudoalteromonas sp. B-NPys3','species'),(548790,53246,'Pseudoalteromonas sp. B-NSw1','species'),(548791,53246,'Pseudoalteromonas sp. B-NSw2','species'),(548792,53246,'Pseudoalteromonas sp. B-QPkS1','species'),(548793,53246,'Pseudoalteromonas sp. B-QPyG1','species'),(548794,53246,'Pseudoalteromonas sp. B-QPyS2','species'),(548795,497,'Psychrobacter sp. B-NPyG4','species'),(548796,497,'Psychrobacter sp. B-QPyG3','species'),(548797,497,'Psychrobacter sp. B-WPyG5','species'),(548798,45669,'Salinicoccus sp. B-WPyG1','species'),(548799,45669,'Salinicoccus sp. B-WPyS1','species'),(548800,49928,'bacterium B-DPyC6','species'),(548801,49928,'bacterium B-DPyG2','species'),(548802,49928,'bacterium B-WPhG3','species'),(548803,49928,'bacterium B-WPhS10','species'),(548804,49928,'bacterium B-WPhG12','species'),(548805,33811,'gamma proteobacterium B-WPhS5','species'),(548806,302534,'Coturnicops exquisitus','species'),(548807,150080,'Norovirus Hu/Beijing/06/2005/CHN','no rank'),(548808,150080,'Norovirus Hu/Beijing/148/2005/CHN','no rank'),(548809,150080,'Norovirus Hu/Beijing/169/2005/CHN','no rank'),(548810,150080,'Norovirus Hu/Beijing/375/2005/CHN','no rank'),(548811,150080,'Norovirus Hu/Beijing/48/2005/CHN','no rank'),(548812,218204,'Garciaella sp. \'TERI MEOR 02\'','species'),(548813,33057,'Thauera sp. 3-35','species'),(548814,33057,'Thauera sp. Q20-C','species'),(548815,33057,'Thauera sp. Q4','species'),(548817,1350,'Enterococcus sp. JB','species'),(548818,157304,'Anoplophora stanleyana','species'),(548819,192383,'Pseudonemophas','genus'),(548820,548819,'Pseudonemophas versteegi','species'),(548821,102801,'Influenza A virus (A/northern shoveler/California/HKWF592/2007(H10N7))','no rank'),(548822,102801,'Influenza A virus (A/greater white fronted goose/California/HKWF446/2007(H10N7))','no rank'),(548823,142943,'Influenza A virus (A/northern shoveler/California/HKWF1325/2007(H8N4))','no rank'),(548824,273303,'Influenza A virus (A/cinnamon teal/California/HKWF1111/2007(H5N7))','no rank'),(548825,547380,'Influenza A virus (A/northern shoveler/California/HKWF848/2007(H3N7))','no rank'),(548826,1190,'Fischerella sp. CENA161','species'),(548827,216729,'Peronema','genus'),(548828,548827,'Peronema canescens','species'),(548829,216729,'Teijsmanniodendron','genus'),(548830,548829,'Teijsmanniodendron bogoriense','species'),(548831,216729,'Tsoongia','genus'),(548832,548831,'Tsoongia axillariflora','species'),(548834,60901,'Euglossa crininota','species'),(548835,60901,'Euglossa fuscifrons','species'),(548836,426101,'Viticipremna','genus'),(548837,548836,'Viticipremna philippinensis','species'),(548838,41387,'Gmelina philippensis','species'),(548839,426101,'Petraeovitex','genus'),(548840,548839,'Petraeovitex multiflora','species'),(548841,41393,'Premna serrata','species'),(548842,41395,'Tectona hamiltoniana','species'),(548843,548829,'Teijsmanniodendron pteropodum','species'),(548844,548829,'Teijsmanniodendron simplicifolium','species'),(548845,54476,'Vitex tripinnata','species'),(548846,54476,'Vitex carvalhoi','species'),(548847,54476,'Vitex ferruginea','species'),(548848,548847,'Vitex ferruginea subsp. amboniensis','subspecies'),(548849,54476,'Vitex lanigera','species'),(548850,54476,'Vitex lokundjensis','species'),(548851,54476,'Vitex pierrei','species'),(548852,54476,'Vitex pinnata','species'),(548853,204215,'Vitex trifolia subsp. litoralis','subspecies'),(548854,54476,'Vitex vestita','species'),(548855,54476,'Vitex gaumeri','species'),(548856,54476,'Vitex parviflora','species'),(548857,54476,'Vitex sp. Beusekom 9320','species'),(548858,548836,'Viticipremna queenslandica','species'),(548859,60901,'Euglossa sp. EU33','species'),(548860,60901,'Euglossa sp. EU45','species'),(548861,28644,'Eufriesea sp. EU103','species'),(548862,60901,'Euglossa sp. EU47','species'),(548863,4197,'Pinguicula sp. KM-2008','species'),(548864,4197,'Pinguicula involuta','species'),(548865,82208,'Gagea chabertii','species'),(548866,82208,'Gagea lacaitae','species'),(548867,157540,'Zygodontomys sp. 2 PGG-2008a','species'),(548868,4852,'Cunninghamella sp. A18','species'),(548869,5506,'Fusarium sp. A36','species'),(548870,5506,'Fusarium sp. A37','species'),(548871,5506,'Fusarium sp. A40','species'),(548872,4855,'Mortierella sp. A30','species'),(548873,4855,'Mortierella sp. A34','species'),(548874,4855,'Mortierella sp. A38','species'),(548875,4855,'Mortierella sp. A39','species'),(548876,4830,'Mucor sp. A27','species'),(548877,5073,'Penicillium sp. A24','species'),(548878,33196,'Botrytis sp. B-3','species'),(548879,407951,'Neofusicoccum sp. B-704','species'),(548880,9783,'Elephas maximus sumatranus','subspecies'),(548881,150083,'Myosorex blarina','species'),(548882,150083,'Myosorex longicaudatus','species'),(548883,99295,'Breynia sp. Hunter 1973','species'),(548884,52990,'Orthotrichum casasianum','species'),(548885,8699,'Echis khosatzkii','species'),(548895,48479,'uncultured bacterium 878','species'),(548896,48479,'uncultured bacterium 888','species'),(548897,48479,'uncultured bacterium 1042','species'),(548898,48479,'uncultured bacterium 1062','species'),(548899,48479,'uncultured bacterium 1116','species'),(548900,48479,'uncultured bacterium 2303','species'),(548901,48479,'uncultured bacterium 1114','species'),(548902,48479,'uncultured bacterium 2304','species'),(548903,48479,'uncultured bacterium 6254','species'),(548904,255474,'unclassified Parvularculaceae','no rank'),(548905,208215,'Parvularcula sp. P33','species'),(548906,8121,'Haplochromis sp. \'Lake Kanyaboli\'','species'),(548908,327107,'Fig fleck-associated virus','species'),(548909,174908,'Ochthebius sanabrensis','species'),(548910,29278,'Binary vector pCAMBIA1300-LMAR','species'),(548911,29278,'Binary vector pCAMBIA1300-MAR','species'),(548912,548689,'unclassified Proboscivirus','no rank'),(548913,548912,'Elephant endotheliotropic herpesvirus 3','species'),(548914,548912,'Elephant endotheliotropic herpesvirus 4','species'),(548915,291027,'Tomato leaf curl Kumasi virus','species'),(548917,106589,'Cupriavidus sp. KKU38','species'),(548918,2422,'Fervidobacterium sp. 1445t','species'),(548919,249529,'Caldanaerobacter sp. 1523vc','species'),(548920,66735,'Diplodia acerina','species'),(548921,66735,'Diplodia coryli','species'),(548922,66735,'Diplodia medicaginis','species'),(548923,66735,'Diplodia spegazziniana','species'),(548924,45131,'Phaeobotryon','genus'),(548925,548924,'Phaeobotryon mamane','species'),(548926,78388,'Coniothyrium fuscidulum','species'),(548927,34451,'Cortinarius alboaggregatus','species'),(548928,34451,'Cortinarius memoria-annae','species'),(548929,34451,'Cortinarius pinophilus','species'),(548930,34451,'Cortinarius alnobetulae','species'),(548931,304746,'Cortinarius cedretorum var. cedretorum','varietas'),(548932,34451,'Cortinarius montensis','species'),(548933,34451,'Cortinarius praetermissus','species'),(548934,34451,'Cortinarius sp. EUR 2','species'),(548936,34451,'Cortinarius sp. TUB 011658','species'),(548949,89443,'fungal sp. 9B','species'),(548950,1663,'Arthrobacter sp. PNPX-4-2','species'),(548951,359336,'Castellaniella sp. 528F-1-2','species'),(548952,286,'Pseudomonas sp. PNP4-2','species'),(548953,286,'Pseudomonas sp. PNP6-2','species'),(548954,286,'Pseudomonas sp. PNPX-2','species'),(548955,122612,'Sphingomonadaceae bacterium 2LF-1','species'),(548956,1386,'Bacillus sp. B11(2008)','species'),(548957,1386,'Bacillus sp. B14(2008b)','species'),(548958,551,'Erwinia sp. 1602','species'),(548959,1386,'Bacillus sp. CTSP11','species'),(548960,41275,'Brevundimonas sp. CTSP35','species'),(548961,547,'Enterobacter sp. CTSP21','species'),(548962,547,'Enterobacter sp. CTSP22','species'),(548963,547,'Enterobacter sp. CTSP23','species'),(548964,547,'Enterobacter sp. CTSP29','species'),(548965,547,'Enterobacter sp. CTSP4','species'),(548966,1269,'Micrococcus sp. CTSP34','species'),(548967,53335,'Pantoea sp. CTSP5','species'),(548968,1279,'Staphylococcus sp. CTSP26','species'),(548969,1279,'Staphylococcus sp. CTSP32','species'),(548970,461,'environmental samples','no rank'),(548971,548970,'uncultured Fluoribacter sp.','species'),(548972,49928,'bacterium A5 ZZ-2008','species'),(548973,1386,'Bacillus sp. JN15','species'),(548974,1663,'Arthrobacter sp. TmMRS1','species'),(548975,1386,'Bacillus sp. TmMRS1','species'),(548976,32008,'Burkholderia sp. TmMRS6','species'),(548977,32008,'Burkholderia sp. TmMRS7','species'),(548978,44249,'Paenibacillus sp. TmMRS1','species'),(548979,44249,'Paenibacillus sp. TmMRS2','species'),(548980,44249,'Paenibacillus sp. TmMRS3','species'),(548981,44249,'Paenibacillus sp. TmMRS4','species'),(548982,44249,'Paenibacillus sp. TmMRS5','species'),(548983,1883,'Streptomyces sp. TmMRS3','species'),(548984,1883,'Streptomyces sp. TmMRS4','species'),(548985,1883,'Streptomyces sp. TmMRS1','species'),(548986,1883,'Streptomyces sp. TmMRS2','species'),(548987,379,'Rhizobium sp. TmMRS1','species'),(548988,32008,'Burkholderia sp. TmMRS5','species'),(548989,32008,'Burkholderia sp. TmMRS4','species'),(548990,32008,'Burkholderia sp. TmMRS3','species'),(548991,32008,'Burkholderia sp. TmMRS2','species'),(548992,32008,'Burkholderia sp. TmMRS1','species'),(548993,1386,'Bacillus sp. TmMRS3','species'),(548994,1386,'Bacillus sp. TmMRS2','species'),(548995,4855,'Mortierella sp. TmMRS1','species'),(548996,1301,'Streptococcus sp. TM013','species'),(548997,1485,'Clostridium sp. TM040','species'),(548998,1485,'Clostridium sp. TM106','species'),(548999,1485,'Clostridium sp. TM147','species'),(549000,767528,'Geomicrobium halophilum','species'),(549002,49928,'halophilic and alkaliphilic bacterium HN24','species'),(549003,1150774,'Natribacillus halophilus','species'),(549009,286,'Pseudomonas sp. LBB1','species'),(549013,1825138,'Cycloderes','genus'),(549016,104196,'Amystax','genus'),(549017,104196,'Meotiorhynchus','genus'),(549018,104196,'Scepticus','genus'),(549020,549018,'Scepticus insularis','species'),(549021,41432,'Nematoda sp. SB-2008','species'),(549022,67444,'Thamnobryum alopecurum f. protensum','forma'),(549023,67443,'Thamnobryum angustifolium','species'),(549024,48073,'Microbulbifer sp. L4n2','species'),(549025,156333,'Hoplitis sp. CJP-2008','species'),(549026,156333,'Hoplitis aff. onychophora CJP-2008','species'),(549028,124286,'unclassified Megachilidae','no rank'),(549029,34451,'Cortinarius sp. TUB 011653','species'),(549030,156332,'Afroheriades','genus'),(549031,549030,'Afroheriades sp. CJP-2008','species'),(549032,156332,'Ashmeadiella','genus'),(549033,549032,'Ashmeadiella aff. gillettei CJP-2008','species'),(549034,156332,'Atoposmia','genus'),(549035,549034,'Atoposmia aff. daleae CJP-2008','species'),(549036,156332,'Noteriades','genus'),(549037,549036,'Noteriades sp. CJP-2008','species'),(549038,156332,'Othinosmia','genus'),(549039,549038,'Othinosmia aff. securicornis CJP-2008','species'),(549040,156332,'Stenosmia','genus'),(549041,549040,'Stenosmia aff. aravensis CJP-2008','species'),(549042,549030,'Afroheriades primus','species'),(549043,156280,'Anthidium punctatum','species'),(549044,549032,'Ashmeadiella aridula','species'),(549045,549032,'Ashmeadiella holtii','species'),(549046,549032,'Ashmeadiella timberlakei','species'),(549047,549032,'Ashmeadiella xenomastax','species'),(549048,549034,'Atoposmia copelandica','species'),(549049,549034,'Atoposmia elongata','species'),(549050,549034,'Atoposmia hebitis','species'),(549051,549034,'Atoposmia mirifica','species'),(549052,549034,'Atoposmia timberlakei','species'),(549053,156305,'Chelostoma aureocinctum','species'),(549054,156305,'Chelostoma californicum','species'),(549055,156305,'Chelostoma campanularum','species'),(549056,156305,'Chelostoma florisomne','species'),(549057,156305,'Chelostoma lamellum','species'),(549058,156305,'Chelostoma philadelphi','species'),(549059,156305,'Chelostoma rapunculi','species'),(549060,322074,'Heriades crucifer','species'),(549061,322074,'Heriades punctulifer','species'),(549062,322074,'Heriades truncorum','species'),(549063,156333,'Hoplitis adunca','species'),(549064,156333,'Hoplitis annulata','species'),(549066,156333,'Hoplitis antalyae','species'),(549067,156333,'Hoplitis bisulca','species'),(549068,156333,'Hoplitis brachypogon','species'),(549069,156333,'Hoplitis hemisphaerica','species'),(549070,156333,'Hoplitis hypocrita','species'),(549071,156333,'Hoplitis illustris','species'),(549072,156333,'Hoplitis incanescens','species'),(549073,156333,'Hoplitis lebanotica','species'),(549074,156333,'Hoplitis leucomelana','species'),(549075,156333,'Hoplitis mitis','species'),(549076,156333,'Hoplitis mojavensis','species'),(549077,156333,'Hoplitis moricei','species'),(549078,156333,'Hoplitis nasuta','species'),(549080,156333,'Hoplitis platalea','species'),(549081,156333,'Hoplitis robusta','species'),(549082,156333,'Hoplitis tigrina','species'),(549083,156333,'Hoplitis tridentata','species'),(549084,156333,'Hoplitis tuberculata','species'),(549085,156333,'Hoplitis villiersi','species'),(549086,156333,'Hoplitis villosa','species'),(549087,156333,'Hoplitis zuni','species'),(549088,253705,'Lithurgus chrysurus','species'),(549089,132116,'Megachile albisecta','species'),(549090,132116,'Megachile parietina','species'),(549091,132116,'Megachile pilidens','species'),(549092,124287,'Osmia anceps','species'),(549093,124287,'Osmia andrenoides','species'),(549094,124287,'Osmia apicata','species'),(549095,124287,'Osmia aurulenta','species'),(549096,124287,'Osmia bicolor','species'),(549097,124287,'Osmia brevicornis','species'),(549098,124287,'Osmia coloradensis','species'),(549099,124287,'Osmia difficilis','species'),(549100,124287,'Osmia ferruginea','species'),(549101,124287,'Osmia gallarum','species'),(549102,124287,'Osmia glauca','species'),(549103,124287,'Osmia integra','species'),(549104,124287,'Osmia juxta','species'),(549105,124287,'Osmia latisulcata','species'),(549106,124287,'Osmia montana','species'),(549107,124287,'Osmia nemoris','species'),(549108,124287,'Osmia niveata','species'),(549109,124287,'Osmia rhodoensis','species'),(549110,124287,'Osmia rufohirta','species'),(549111,124287,'Osmia sybarita','species'),(549112,124287,'Osmia tergestensis','species'),(549113,124287,'Osmia tingitana','species'),(549114,124287,'Osmia xanthomelana','species'),(549115,549038,'Othinosmia globicola','species'),(549116,216413,'Stelis punctulatissima','species'),(549118,549146,'Aglaoapis','genus'),(549119,549118,'Aglaoapis tridentata','species'),(549120,156332,'Haetosmia','genus'),(549121,549120,'Haetosmia circumventa','species'),(549122,156332,'Hofferia','genus'),(549123,549122,'Hofferia schmiedeknechti','species'),(549124,156332,'Hoplosmia','genus'),(549125,549124,'Hoplosmia pinquis','species'),(549126,549124,'Hoplosmia scutellaris','species'),(549127,549124,'Hoplosmia spinulosa','species'),(549128,156332,'Ochreriades','genus'),(549129,549128,'Ochreriades fasciatus','species'),(549130,549145,'Pararhophites','genus'),(549131,549130,'Pararhophites quadratus','species'),(549132,156332,'Protosmia','genus'),(549133,549132,'Protosmia humeralis','species'),(549134,549132,'Protosmia longiceps','species'),(549135,549132,'Protosmia minutula','species'),(549136,549132,'Protosmia rubifloris','species'),(549137,156332,'Pseudoheriades','genus'),(549138,549137,'Pseudoheriades moricei','species'),(549139,156332,'Stenoheriades','genus'),(549140,549139,'Stenoheriades asiaticus','species'),(549141,156337,'Trachusa','genus'),(549142,549141,'Trachusa byssina','species'),(549143,156332,'Wainia','genus'),(549144,549143,'Wainia eremoplana','species'),(549145,253594,'Pararhophitini','tribe'),(549146,156330,'Dioxyini','tribe'),(549148,1663,'Arthrobacter sp. ATLJ-1','species'),(549149,126560,'Picconia azorica','species'),(549150,248122,'uncultured Ramularia','species'),(549151,315520,'uncultured Taphrina','species'),(549152,295280,'uncultured Coniothyrium','species'),(549153,335433,'uncultured Venturia','species'),(549156,299476,'uncultured Otidea','species'),(549158,299476,'uncultured Humaria','species'),(549160,5159,'Ophiostoma protea-sedis','species'),(549161,5159,'Ophiostoma zambiensis','species'),(549162,5159,'Ophiostoma sp. CFR66','species'),(549163,5159,'Ophiostoma sp. CFR67','species'),(549164,5159,'Ophiostoma sp. CFR68','species'),(549165,5159,'Ophiostoma sp. CMW28602','species'),(549166,5159,'Ophiostoma sp. CMW28603','species'),(549167,63266,'Thecaphora sp. FR-2008','species'),(549169,568394,'Pseudogulbenkiania ferrooxidans','species'),(549170,442026,'Sinonympha amoena','species'),(549171,166020,'Arhochmus','genus'),(549172,549171,'Arhochmus korotneffi','species'),(549173,85632,'Iranian potato purple top phytoplasma','species'),(549174,79840,'Cymbopogon nardus var. confertiflorus','varietas'),(549176,155710,'Probopyrus pandalicola','species'),(549178,121011,'Tubiluchus sp. MVS-2008','species'),(549179,310840,'Nanaloricida','order'),(549180,549179,'Nanaloricidae','family'),(549181,549180,'Armorloricus','genus'),(549182,549180,'Nanaloricus','genus'),(549184,286,'Pseudomonas sp. AU994','species'),(549185,310836,'Centroderidae','family'),(549186,549185,'Campyloderes','genus'),(549187,549185,'Centroderes','genus'),(549188,549185,'Condyloderes','genus'),(549189,549187,'Centroderes sp. MVS-2008','species'),(549190,549182,'Nanaloricus sp. MVS-2008','species'),(549191,150080,'Norovirus Sw/PC23/2007/BEL','no rank'),(549192,150080,'Norovirus Sw/PC26/2007/BEL','no rank'),(549193,327034,'Echinoderes collinae','species'),(549194,327034,'Echinoderes spinifurca','species'),(549195,327034,'Echinoderes truncatus','species'),(549196,51519,'Pycnophyes beaufortensis','species'),(549197,121011,'Tubiluchus troglodytes','species'),(549198,280756,'Sapovirus Sw/PC25/2007/BEL','no rank'),(549199,280756,'Sapovirus Sw/PC29/2007/BEL','no rank'),(549200,280756,'Sapovirus Sw/PC33/2007/BEL','no rank'),(549201,280756,'Sapovirus Sw/PC34/2007/BEL','no rank'),(549202,280756,'Sapovirus Sw/PC42/2007/BEL','no rank'),(549203,37891,'Priapulopsis','genus'),(549204,549203,'Priapulopsis bicaudatus','species'),(549205,325348,'Cycad leaf necrosis virus','species'),(549206,286,'Pseudomonas sp. MJ531','species'),(549207,3754,'Prunus canescens','species'),(549208,3754,'Prunus canescens x Prunus cerasus','species'),(549209,469,'Acinetobacter sp. Es12','species'),(549210,1386,'Bacillus sp. O20b','species'),(549211,286,'Pseudomonas sp. P110','species'),(549212,286,'Pseudomonas sp. P60','species'),(549213,286,'Pseudomonas sp. P85','species'),(549214,286,'Pseudomonas sp. Ps60','species'),(549215,286,'Pseudomonas sp. Ps60p','species'),(549216,15376,'Calamagrostis effusa','species'),(549217,68287,'Mesorhizobium sp. A-3-Aveiro','species'),(549218,68287,'Mesorhizobium sp. A-8b.-Aveiro','species'),(549219,68287,'Mesorhizobium sp. AII-5-Aveiro','species'),(549220,68287,'Mesorhizobium sp. AII-7-Aveiro','species'),(549221,68287,'Mesorhizobium sp. BR-15-Braganca','species'),(549222,68287,'Mesorhizobium sp. BR-16-Braganca','species'),(549223,68287,'Mesorhizobium sp. BR-28-Braganca','species'),(549224,68287,'Mesorhizobium sp. BR-8-Braganca','species'),(549225,68287,'Mesorhizobium sp. BR-9-Braganca','species'),(549226,68287,'Mesorhizobium sp. C-13-Coimbra','species'),(549227,68287,'Mesorhizobium sp. C-14-Coimbra','species'),(549228,68287,'Mesorhizobium sp. C-15-Coimbra','species'),(549229,68287,'Mesorhizobium sp. C-23-Coimbra','species'),(549230,68287,'Mesorhizobium sp. C-24-Coimbra','species'),(549231,68287,'Mesorhizobium sp. C-25-Coimbra','species'),(549232,68287,'Mesorhizobium sp. C-3-Coimbra','species'),(549233,68287,'Mesorhizobium sp. C-7-Coimbra','species'),(549234,68287,'Mesorhizobium sp. C-9-Coimbra','species'),(549235,68287,'Mesorhizobium sp. CB-10-Castelo Branco','species'),(549236,68287,'Mesorhizobium sp. CB-19-Castelo Branco','species'),(549237,68287,'Mesorhizobium sp. CB-23-Castelo Branco','species'),(549238,68287,'Mesorhizobium sp. CB-30-Castelo Branco','species'),(549239,68287,'Mesorhizobium sp. CB-38-Castelo Branco','species'),(549240,68287,'Mesorhizobium sp. CB-75-Castelo Branco','species'),(549241,68287,'Mesorhizobium sp. CR-16-Caldas da Rainha','species'),(549242,68287,'Mesorhizobium sp. CR-18-Caldas da Rainha','species'),(549243,68287,'Mesorhizobium sp. CR-29-Caldas da Rainha','species'),(549244,68287,'Mesorhizobium sp. CR-3-Caldas da Rainha','species'),(549245,68287,'Mesorhizobium sp. CR-32-Caldas da Rainha','species'),(549246,68287,'Mesorhizobium sp. G-1-Guarda','species'),(549247,68287,'Mesorhizobium sp. G-10-Guarda','species'),(549248,68287,'Mesorhizobium sp. G-24-Guarda','species'),(549249,68287,'Mesorhizobium sp. G-4-Guarda','species'),(549250,68287,'Mesorhizobium sp. G-55-Guarda','species'),(549251,68287,'Mesorhizobium sp. L-19-Leiria','species'),(549252,68287,'Mesorhizobium sp. LM-1-Lamego','species'),(549253,68287,'Mesorhizobium sp. LM-13-Lamego','species'),(549254,68287,'Mesorhizobium sp. LM-18-Lamego','species'),(549255,68287,'Mesorhizobium sp. LM-21-Lamego','species'),(549256,68287,'Mesorhizobium sp. LM-9-Lamego','species'),(549257,68287,'Mesorhizobium sp. PII-1-Porto','species'),(549258,68287,'Mesorhizobium sp. PII-2-Porto','species'),(549259,68287,'Mesorhizobium sp. PII-3-Porto','species'),(549260,68287,'Mesorhizobium sp. PII-4-Porto','species'),(549261,68287,'Mesorhizobium sp. PM-1-Portimao','species'),(549262,68287,'Mesorhizobium sp. PM-14-Portimao','species'),(549263,68287,'Mesorhizobium sp. PM-17-Portimao','species'),(549264,68287,'Mesorhizobium sp. PMI-1-Portimao','species'),(549265,68287,'Mesorhizobium sp. PMI-6-Portimao','species'),(549266,68287,'Mesorhizobium sp. PT-35-Portalegre','species'),(549267,68287,'Mesorhizobium sp. S-1-Sintra','species'),(549268,68287,'Mesorhizobium sp. S-15-Sintra','species'),(549269,68287,'Mesorhizobium sp. S-26-Sintra','species'),(549270,68287,'Mesorhizobium sp. S-8-Sintra','species'),(549271,68287,'Mesorhizobium sp. SA-12-Serra d\'Agua','species'),(549272,68287,'Mesorhizobium sp. SA-17-Serra d\'Agua','species'),(549273,68287,'Mesorhizobium sp. SA-4-Serra d\'Agua','species'),(549274,68287,'Mesorhizobium sp. SA-9-Serra d\'Agua','species'),(549275,68287,'Mesorhizobium sp. ST-20-Setubal','species'),(549276,68287,'Mesorhizobium sp. ST-33-Setubal','species'),(549277,68287,'Mesorhizobium sp. ST-5-Setubal','species'),(549278,68287,'Mesorhizobium sp. ST-8-Setubal','species'),(549279,68287,'Mesorhizobium sp. STR-10-Santarem','species'),(549280,68287,'Mesorhizobium sp. STR-14-Santarem','species'),(549281,68287,'Mesorhizobium sp. STR-16-Santarem','species'),(549282,68287,'Mesorhizobium sp. STR-2-Santarem','species'),(549283,68287,'Mesorhizobium sp. STR-4-Santarem','species'),(549284,68287,'Mesorhizobium sp. T-1-Telhado','species'),(549285,68287,'Mesorhizobium sp. T-3-Telhado','species'),(549286,68287,'Mesorhizobium sp. T-4-Telhado','species'),(549287,68287,'Mesorhizobium sp. T-5-Telhado','species'),(549288,68287,'Mesorhizobium sp. T-7-Telhado','species'),(549289,68287,'Mesorhizobium sp. T-8-Telhado','species'),(549290,68287,'Mesorhizobium sp. V-25b.-Viseu','species'),(549291,68287,'Mesorhizobium sp. V-5b.-Viseu','species'),(549292,149441,'Layia hieracioides','species'),(549293,688353,'Lichtheimia hongkongensis','species'),(549294,1126,'Microcystis aeruginosa NPCD-1','no rank'),(549295,1004301,'Flavihumibacter petaseus','species'),(549296,75,'Caulobacter sp. WTH_01','species'),(549297,48736,'Ralstonia sp. WTW_02','species'),(549298,262,'Francisella halioticida','species'),(549299,286,'Pseudomonas sp. JLF-a390','species'),(549300,286,'Pseudomonas sp. JLF-a391','species'),(549301,286,'Pseudomonas sp. JLF-a398','species'),(549302,286,'Pseudomonas sp. JLF-a399','species'),(549303,469,'Acinetobacter sp. FP4-2','species'),(549304,2745,'Halomonas sp. SP1-3','species'),(549305,286,'Pseudomonas sp. AP2-1','species'),(549306,286,'Pseudomonas sp. AP2-2','species'),(549307,286,'Pseudomonas sp. FP4-1','species'),(549308,45669,'Salinicoccus sp. SP1-1','species'),(549309,45669,'Salinicoccus sp. SP1-2','species'),(549310,147498,'Versicolorisporium','genus'),(549311,3118,'Ulva limnetica','species'),(549314,586,'Providencia sp. MS09','species'),(549315,7182,'Psorophora cingulata','species'),(549323,182639,'Kribbella sp. N07W-1801','species'),(549324,407,'Methylobacterium sp. N07W-0837','species'),(549325,1817,'Nocardia sp. N07W-0038','species'),(549326,1817,'Nocardia sp. N07W-1805','species'),(549327,83681,'Nonomuraea sp. N07W-1375','species'),(549328,1883,'Streptomyces sp. N07W-0604','species'),(549329,1883,'Streptomyces sp. N07W-1130','species'),(549330,53527,'Culex maxi','species'),(549331,53527,'Culex mollis','species'),(549332,549064,'Hoplitis annulata crenulata','subspecies'),(549333,156333,'Hoplitis paralias','species'),(549334,549040,'Stenosmia minima','species'),(549336,11520,'Influenza B virus (B/Idaho/02/2008)','no rank'),(549337,11520,'Influenza B virus (B/Michigan/05/2008)','no rank'),(549338,11520,'Influenza B virus (B/Texas/07/2008)','no rank'),(549339,672771,'Candidatus Cryptoprodotis polytropus','species'),(549341,150080,'Norovirus mouse/Hannover1/2007/DEU','no rank'),(549342,87110,'Aplanochytrium sp. S1961','species'),(549343,87110,'Aplanochytrium sp. S19610','species'),(549344,87110,'Aplanochytrium sp. S1962','species'),(549345,87110,'Aplanochytrium sp. S2122','species'),(549346,87110,'Aplanochytrium sp. S2124','species'),(549347,87110,'Aplanochytrium sp. S2125','species'),(549348,87110,'Aplanochytrium sp. S2128','species'),(549349,87110,'Aplanochytrium sp. S2129','species'),(549360,489821,'Norovirus Hu/GII.4/BJ222/2008/CHN','no rank'),(549361,489821,'Norovirus Hu/GII.4/BJ225/2008/CHN','no rank'),(549362,489821,'Norovirus Hu/GII.4/BJ226/2008/CHN','no rank'),(549363,489821,'Norovirus Hu/GII.4/BJ228/2008/CHN','no rank'),(549364,489821,'Norovirus Hu/GII.4/BJ231/2008/CHN','no rank'),(549365,489821,'Norovirus Hu/GII.4/BJ238/2008/CHN','no rank'),(549366,489821,'Norovirus Hu/GII.4/BJ240/2008/CHN','no rank'),(549367,489821,'Norovirus Hu/GII.4/BJ244/2008/CHN','no rank'),(549368,489821,'Norovirus Hu/GII.4/BJ245/2008/CHN','no rank'),(549369,489821,'Norovirus Hu/GII.4/BJ299/2008/CHN','no rank'),(549370,29287,'Natronococcus sp. Sua-E41','species'),(549371,29287,'Natronococcus sp. Sua-E43','species'),(549372,134813,'Natronorubrum sp. Sua-E01','species'),(549373,130903,'Philotrypesis sp. YL-2008','species'),(549374,130903,'Philotrypesis sp. 4 YL-2008','species'),(549376,63742,'environmental samples','no rank'),(549377,549376,'uncultured Natrialba sp.','species'),(549378,253106,'environmental samples','no rank'),(549379,549378,'uncultured Natronolimnobius sp.','species'),(549380,196119,'environmental samples','no rank'),(549381,549380,'uncultured Methanotorris sp.','species'),(549382,29278,'Expression vector pDGICZ','species'),(549383,29278,'Expression vector pTSC','species'),(549384,1006063,'Duck hepatitis virus 1 strain FS','no rank'),(549386,186650,'Microvirga guangxiensis','species'),(549390,552058,'Alloteuthis africana','species'),(549391,552058,'Alloteuthis media','species'),(549392,103813,'Anguilla bengalensis bengalensis','subspecies'),(549393,457513,'Iksookimia hugowolfeldi','species'),(549400,258842,'Triaenops sp. PPV-2008','species'),(549402,372452,'Esenbeckia grandiflora','species'),(549403,258842,'Triaenops afer','species'),(549404,29278,'Expression vector pGloSensor-20F cAMP','species'),(549405,119210,'Influenza A virus (A/Ohio/11/2008(H3N2))','no rank'),(549406,23513,'Adiscanthus','genus'),(549407,549406,'Adiscanthus fusciflorus','species'),(549408,378919,'Agathosma sp. Chase 5886','species'),(549409,23513,'Angostura','genus'),(549410,549409,'Angostura bracteata','species'),(549411,23513,'Balfourodendron','genus'),(549412,549411,'Balfourodendron riedelianum','species'),(549413,68534,'Casimiroa tetrameria','species'),(549414,23513,'Conchocarpus','genus'),(549415,549414,'Conchocarpus sp. Pirani 4996','species'),(549416,23513,'Galipea','genus'),(549417,549416,'Galipea laxiflora','species'),(549418,482923,'Helietta puberula','species'),(549420,23513,'Hortia','genus'),(549421,549420,'Hortia excelsa','species'),(549422,549420,'Hortia longifolia','species'),(549423,549420,'Hortia oreadica','species'),(549424,549420,'Hortia superba','species'),(549425,77014,'Melicope sp. Chase 1344','species'),(549426,23513,'Metrodorea','genus'),(549427,549426,'Metrodorea nigra','species'),(549428,23513,'Philotheca','genus'),(549429,549428,'Philotheca angustifolia','species'),(549430,77016,'Pilocarpus spicatus','species'),(549431,23513,'Sigmatanthus','genus'),(549432,549431,'Sigmatanthus trifoliatus','species'),(549433,430986,'Vepris simplicifolia','species'),(549434,67937,'Zanthoxylum rhoifolium','species'),(549435,549420,'Hortia brasiliensis','species'),(549436,201004,'Allophylus edulis','species'),(549437,289800,'Cupania vernalis','species'),(549438,51069,'Seriatopora sp. Cluster 1','species'),(549439,51069,'Seriatopora sp. Cluster 2','species'),(549440,51069,'Seriatopora sp. Cluster 3','species'),(549441,51069,'Seriatopora sp. Cluster 4','species'),(549442,119210,'Influenza A virus (A/Florida/14/2008(H3N2))','no rank'),(549444,564177,'Andreanna caspii','species'),(549445,1198980,'Pseudomonas phage LBL3','species'),(549446,1198980,'Pseudomonas phage LMA2','species'),(549447,564289,'tetraploid Cyprinus carpio x Carassius auratus','species'),(549448,5061,'Aspergillus niger var. taxi','varietas'),(549450,224093,'Protothaca thaca','species'),(549451,6582,'Spisula elliptica','species'),(549452,282292,'Tagelus peruanus','species'),(549455,282294,'Paphies','genus'),(549456,549455,'Paphies australis','species'),(549457,549455,'Paphies subtriangulata','species'),(549459,3908,'Vicia sativa subsp. cordata','subspecies'),(549460,662,'Vibrio sp. 1A1','species'),(549461,662,'Vibrio sp. 1A2','species'),(549462,662,'Vibrio sp. 1A3','species'),(549463,662,'Vibrio sp. 1A5','species'),(549464,662,'Vibrio sp. 1A8','species'),(549465,662,'Vibrio sp. 1B1','species'),(549466,662,'Vibrio sp. 1B4','species'),(549467,662,'Vibrio sp. 1B6','species'),(549468,662,'Vibrio sp. 1B7','species'),(549469,662,'Vibrio sp. 1C5','species'),(549470,662,'Vibrio sp. 1C7','species'),(549471,662,'Vibrio sp. 1C9','species'),(549472,662,'Vibrio sp. 1D1','species'),(549473,662,'Vibrio sp. 1D9','species'),(549474,662,'Vibrio sp. 1E1','species'),(549475,662,'Vibrio sp. 1E7','species'),(549476,662,'Vibrio sp. 1E8','species'),(549477,662,'Vibrio sp. 1E9','species'),(549478,662,'Vibrio sp. 1F11','species'),(549479,662,'Vibrio sp. 1F2','species'),(549480,662,'Vibrio sp. 1F5','species'),(549481,662,'Vibrio sp. 1G1','species'),(549482,662,'Vibrio sp. 1G11','species'),(549483,662,'Vibrio sp. 1G4','species'),(549484,662,'Vibrio sp. 1G7','species'),(549485,662,'Vibrio sp. 1G8','species'),(549486,662,'Vibrio sp. 1G9','species'),(549487,662,'Vibrio sp. 1H1','species'),(549488,662,'Vibrio sp. 1H11','species'),(549489,662,'Vibrio sp. 1H12','species'),(549490,662,'Vibrio sp. 1H3','species'),(549491,662,'Vibrio sp. 2A12','species'),(549492,662,'Vibrio sp. 2A4','species'),(549493,662,'Vibrio sp. 2A7','species'),(549494,662,'Vibrio sp. 2A8','species'),(549495,662,'Vibrio sp. 2B12','species'),(549496,662,'Vibrio sp. 2B2','species'),(549497,662,'Vibrio sp. 2C10','species'),(549498,662,'Vibrio sp. 2C2','species'),(549499,662,'Vibrio sp. 2C4','species'),(549500,662,'Vibrio sp. 2C5','species'),(549501,662,'Vibrio sp. 2C7','species'),(549502,662,'Vibrio sp. 2E10','species'),(549503,662,'Vibrio sp. 2E12','species'),(549504,662,'Vibrio sp. 2E5','species'),(549505,662,'Vibrio sp. 2E6','species'),(549506,662,'Vibrio sp. 2E9','species'),(549507,662,'Vibrio sp. 2F3','species'),(549508,662,'Vibrio sp. 2G11','species'),(549509,662,'Vibrio sp. 2G6','species'),(549510,662,'Vibrio sp. 3A1','species'),(549511,662,'Vibrio sp. 3A12','species'),(549512,662,'Vibrio sp. 3B2','species'),(549513,662,'Vibrio sp. 3B6','species'),(549514,662,'Vibrio sp. 3C1','species'),(549515,662,'Vibrio sp. 3C7','species'),(549516,662,'Vibrio sp. 3D7','species'),(549517,662,'Vibrio sp. 3E6','species'),(549518,662,'Vibrio sp. 4A12','species'),(549519,662,'Vibrio sp. 4A2','species'),(549520,662,'Vibrio sp. 4B7','species'),(549521,662,'Vibrio sp. 6A12','species'),(549522,662,'Vibrio sp. 6A2','species'),(549523,662,'Vibrio sp. 6A3','species'),(549524,662,'Vibrio sp. 6A4','species'),(549525,662,'Vibrio sp. 6A6','species'),(549526,662,'Vibrio sp. 6A7','species'),(549527,662,'Vibrio sp. 6A8','species'),(549528,662,'Vibrio sp. 6A9','species'),(549529,662,'Vibrio sp. 6B1','species'),(549530,662,'Vibrio sp. 6B10','species'),(549531,662,'Vibrio sp. 6B12','species'),(549532,662,'Vibrio sp. 6B2','species'),(549533,662,'Vibrio sp. 6B3','species'),(549534,662,'Vibrio sp. 6B5','species'),(549535,662,'Vibrio sp. 6B6','species'),(549536,662,'Vibrio sp. 6B7','species'),(549537,662,'Vibrio sp. 6B9','species'),(549538,662,'Vibrio sp. 6C2','species'),(549539,662,'Vibrio sp. 6C7','species'),(549540,662,'Vibrio sp. 6D1','species'),(549541,662,'Vibrio sp. 6D10','species'),(549542,662,'Vibrio sp. 6D6','species'),(549543,662,'Vibrio sp. 6E11','species'),(549544,662,'Vibrio sp. 6E12','species'),(549545,662,'Vibrio sp. 6E2','species'),(549546,662,'Vibrio sp. 6E4','species'),(549547,662,'Vibrio sp. 6E5','species'),(549548,662,'Vibrio sp. 6E7','species'),(549549,662,'Vibrio sp. 6E8','species'),(549550,662,'Vibrio sp. 6E9','species'),(549551,662,'Vibrio sp. 6F1','species'),(549552,662,'Vibrio sp. 6F11','species'),(549553,662,'Vibrio sp. 6F4','species'),(549554,662,'Vibrio sp. 6F5','species'),(549555,662,'Vibrio sp. 6F7','species'),(549556,662,'Vibrio sp. 6F8','species'),(549557,662,'Vibrio sp. 6F9','species'),(549558,662,'Vibrio sp. 6G1','species'),(549559,662,'Vibrio sp. 6G10','species'),(549560,662,'Vibrio sp. 6G11','species'),(549561,662,'Vibrio sp. 6G12','species'),(549562,662,'Vibrio sp. 6G2','species'),(549563,662,'Vibrio sp. 6G3','species'),(549564,662,'Vibrio sp. 6G5','species'),(549565,662,'Vibrio sp. 6G6','species'),(549566,662,'Vibrio sp. 6G7','species'),(549567,662,'Vibrio sp. 6G8','species'),(549568,662,'Vibrio sp. 6G9','species'),(549569,662,'Vibrio sp. 6H1','species'),(549570,662,'Vibrio sp. 6H2','species'),(549571,662,'Vibrio sp. 6H3','species'),(549572,662,'Vibrio sp. 6H4','species'),(549573,662,'Vibrio sp. 6H5','species'),(549574,662,'Vibrio sp. 6H6','species'),(549575,662,'Vibrio sp. 7A1','species'),(549576,662,'Vibrio sp. 7A2','species'),(549577,662,'Vibrio sp. 7A3','species'),(549578,662,'Vibrio sp. 7A7','species'),(549579,662,'Vibrio sp. 7B2','species'),(549580,662,'Vibrio sp. 7B3','species'),(549581,662,'Vibrio sp. 7B4','species'),(549583,657,'Photobacterium sp. 1A9','species'),(549584,657,'Photobacterium sp. 1H5','species'),(549585,657,'Photobacterium sp. 2H12','species'),(549586,657,'Photobacterium sp. 3F8','species'),(549587,8072,'Lophius vaillanti','species'),(549588,8072,'Lophius vomerinus','species'),(549589,429184,'Chorizanthe angustifolia','species'),(549590,429184,'Chorizanthe cuspidata','species'),(549591,549590,'Chorizanthe cuspidata var. cuspidata','varietas'),(549592,549590,'Chorizanthe cuspidata var. villosa','varietas'),(549593,429184,'Chorizanthe diffusa','species'),(549594,429184,'Chorizanthe douglasii','species'),(549595,429184,'Chorizanthe howellii','species'),(549596,429184,'Chorizanthe pungens','species'),(549597,549596,'Chorizanthe pungens var. hartwegiana','varietas'),(549598,549596,'Chorizanthe pungens var. pungens','varietas'),(549599,429184,'Chorizanthe robusta','species'),(549600,549599,'Chorizanthe robusta var. hartwegii','varietas'),(549601,549599,'Chorizanthe robusta var. robusta','varietas'),(549602,429184,'Chorizanthe valida','species'),(549603,430753,'Eriogonum nudum var. nudum','varietas'),(549604,258255,'Pseudovibrio sp. Ca31','species'),(549605,258255,'Pseudovibrio sp. Mm37','species'),(549606,258255,'Pseudovibrio sp. Pm31','species'),(549607,1386,'Bacillus sp. LDC-8-b2','species'),(549608,1386,'Bacillus sp. LDC-8-i4','species'),(549609,44249,'Paenibacillus sp. LDC-8-b1','species'),(549610,44249,'Paenibacillus sp. LDC-8-i3','species'),(549611,44249,'Paenibacillus sp. LDC-8-i6','species'),(549612,489821,'Norovirus Hu/GII.4/BJ172/2007/CHN','no rank'),(549613,85182,'Cinnamodendron axillare','species'),(549614,85182,'Cinnamodendron corticosum','species'),(549615,85182,'Cinnamodendron cubense','species'),(549616,132968,'Pleodendron costaricense','species'),(549617,224865,'Virola koschnyi','species'),(549618,132962,'Warburgia stuhlmannii','species'),(549619,132962,'Warburgia ugandensis','species'),(549621,94247,'Dipodomys merriami annulus','subspecies'),(549622,94247,'Dipodomys merriami arenivagus','subspecies'),(549623,94247,'Dipodomys merriami brunensis','subspecies'),(549624,94247,'Dipodomys merriami margaritae','subspecies'),(549625,94247,'Dipodomys merriami melanurus','subspecies'),(549626,94247,'Dipodomys merriami platycephalus','subspecies'),(549627,97930,'Halobacteriaceae enrichment culture clone SLAb1_archaeon','species'),(549628,374445,'Halanaerobiaceae enrichment culture clone SLAb1-1','species'),(549629,194925,'Desulfovibrionaceae bacterium enrichment culture clone SLAb1-2','species'),(549630,194925,'Desulfovibrionaceae bacterium enrichment culture clone SLAb1-4','species'),(549631,345726,'Desulfovibrionales enrichment culture clone SLAb1-3','species'),(549632,662,'Vibrio sp. 1A11(2008)','species'),(549633,662,'Vibrio sp. 1B10(2008)','species'),(549634,662,'Vibrio sp. 1B11(2008)','species'),(549635,662,'Vibrio sp. 1B12(2008)','species'),(549636,662,'Vibrio sp. 1D11(2008)','species'),(549637,662,'Vibrio sp. 1D12(2008)','species'),(549638,662,'Vibrio sp. 7A10(2008)','species'),(549639,662,'Vibrio sp. 7A11(2008)','species'),(549640,662,'Vibrio sp. 7A12(2008)','species'),(549641,1663,'Arthrobacter sp. LCR10','species'),(549642,1663,'Arthrobacter sp. LCR7','species'),(549643,1663,'Arthrobacter sp. LCR8','species'),(549644,1663,'Arthrobacter sp. LCR9','species'),(549645,66730,'Pauridia minuta','species'),(549646,1485,'Clostridium sp. C9','species'),(549647,426102,'Sphenodesme','genus'),(549648,29278,'PCR template vector pZC1','species'),(549649,29278,'PCR template vector pZC2','species'),(549650,29278,'PCR template vector pZC3','species'),(549651,29278,'PCR template vector pZC4','species'),(549652,29278,'Recombinase expression vector pCre-ble','species'),(549653,549647,'Sphenodesme mollis','species'),(549654,317977,'Dasispermum tenue','species'),(549655,408993,'Sonderina sp. 1-Magee & Boatwright 105','species'),(549656,317977,'Dasispermum hispidum','species'),(549657,408993,'Sonderina sp. 2-Lutzeyer s.n.','species'),(549658,52453,'Capnophyllum lutzeyeri','species'),(549659,52453,'Capnophyllum leiocarpon','species'),(549660,52453,'Capnophyllum macrocarpum','species'),(549661,13446,'Conium sphaerocarpum','species'),(549662,511556,'Piper submultinerve var. nandanicum','varietas'),(549664,689839,'Scaraboides manningii','species'),(549665,489404,'Nanobubon','genus'),(549666,549665,'Nanobubon capillaceum','species'),(549667,489404,'Cynorhiza','genus'),(549668,549667,'Cynorhiza typica','species'),(549670,489404,'Notobubon','genus'),(549671,549670,'Notobubon capense','species'),(549672,549670,'Notobubon pearsonii','species'),(549673,549670,'Notobubon tenuifolium','species'),(549674,549670,'Notobubon gummiferum','species'),(549675,47817,'Lachnum sp. 252','species'),(549676,5543,'Trichoderma evansii','species'),(549677,5543,'Trichoderma lieckfeldtiae','species'),(549678,5543,'Trichoderma theobromicola','species'),(549679,1883,'Streptomyces sp. CNR-698','species'),(549680,54476,'Vitex altissima','species'),(549681,54476,'Vitex cf. quinata Nguyen van Du et al. HNK1008','species'),(549682,54476,'Vitex lignum-vitae','species'),(549683,204215,'Vitex trifolia subsp. trifolia','subspecies'),(549684,54476,'Vitex leandrii','species'),(549685,697279,'Bavariicoccus seileri','species'),(549686,105411,'Lessonia variegata','species'),(549687,1386,'Bacillus horneckiae','species'),(549688,52982,'Fissidens luisieri','species'),(549689,52982,'Fissidens serrulatus','species'),(549691,1182780,'Magnetospira thiophila','species'),(549692,2944,'Prorocentrum sp. CCAP1136/19','species'),(549693,2944,'Prorocentrum sp. CCMP1541','species'),(549694,2944,'Prorocentrum sp. CCMP702','species'),(549695,2944,'Prorocentrum sp. CCMP703','species'),(549696,133426,'Protoceratium sp. PRSH1','species'),(549697,133426,'Protoceratium sp. PRSH3','species'),(549698,133426,'Protoceratium sp. PRSH4','species'),(549699,133426,'Protoceratium sp. PRSH5','species'),(549700,133426,'Protoceratium sp. PRSH6','species'),(549701,286104,'Winogradskyella rapida','species'),(549702,266836,'Microtus thomasi atticus','subspecies'),(549703,27319,'Kurtzmaniella','genus'),(549704,426101,'Hymenopyramis','genus'),(549705,549704,'Hymenopyramis brachiata','species'),(549707,549704,'Hymenopyramis siamensis','species'),(549708,426101,'Paravitex','genus'),(549709,549708,'Paravitex siamica','species'),(549710,71729,'Psathyrella sp. MIN890990','species'),(549714,47424,'Armillaria sp. NKAK13','species'),(549715,286,'Pseudomonas sp. c-2-1','species'),(549716,99240,'Biatora ligni-mollis','species'),(549717,547808,'Blepharicera acanthonota','species'),(549718,2093,'Mycoplasma sp. CSL7491-lung','species'),(549719,2093,'Mycoplasma sp. CSL7529-conjunctiva','species'),(549720,2093,'Mycoplasma sp. CSL7489-oral','species'),(549721,13687,'Sphingomonas sp. 213','species'),(549722,116893,'Oligogonotylus','genus'),(549723,549722,'Oligogonotylus mayae','species'),(549724,549722,'Oligogonotylus manteri','species'),(549725,265,'Paracoccus sp. gf7','species'),(549727,8370,'Litoria splendida x Litoria caerulea','species'),(549728,89443,'fungal endophyte sp. HND5','species'),(549729,1386,'Bacillus sp. BEB3','species'),(549730,41275,'Brevundimonas sp. 3034BRRJ','species'),(549731,329857,'Cohnella damuensis','species'),(549732,454922,'Diachasma ferrugineum','species'),(549752,156305,'Chelostoma bytinskii','species'),(549753,156305,'Chelostoma cockerelli','species'),(549754,156305,'Chelostoma diodon','species'),(549755,156305,'Chelostoma distinctum','species'),(549756,156305,'Chelostoma edentulum','species'),(549757,156305,'Chelostoma foveolatum','species'),(549758,156305,'Chelostoma grande','species'),(549759,156305,'Chelostoma hellenicum','species'),(549760,156305,'Chelostoma incisulum','species'),(549761,156305,'Chelostoma laticaudum','species'),(549762,156305,'Chelostoma minutum','species'),(549763,156305,'Chelostoma mocsaryi','species'),(549764,156305,'Chelostoma nasutum','species'),(549765,156305,'Chelostoma phaceliae','species'),(549766,156305,'Chelostoma styriacum','species'),(549767,156305,'Chelostoma transversum','species'),(549768,156305,'Chelostoma ventrale','species'),(549769,156305,'Chelostoma sp. 2 CJP-2008','species'),(549770,156305,'Chelostoma sp. 3 CJP-2008','species'),(549771,46108,'Suaeda californica','species'),(549772,82456,'Cola verticillata','species'),(549773,82456,'Cola praeacuta','species'),(549774,56627,'Lophira','genus'),(549775,549774,'Lophira alata','species'),(549776,46104,'Salicornia virginica','species'),(549777,106975,'Opuntia basilaris','species'),(549779,35237,'Mimiviridae','family'),(549780,1386,'Bacillus sp. BM3','species'),(549781,283,'Comamonas sp. BF1','species'),(549782,286,'Pseudomonas sp. JB1','species'),(549784,29278,'Burkholderia suicide vector pMo130','species'),(549785,29278,'Burkholderia replicative vector pMo168','species'),(549786,126345,'Oscillatoria tenuis NIES-33','no rank'),(549787,119677,'Anabaena affinis NIES-40','no rank'),(549788,119677,'Anabaena affinis UTEX 2649','no rank'),(549789,126344,'Phormidium tenue NIES-30','no rank'),(549790,126344,'Phormidium tenue NIES-611','no rank'),(549791,126344,'Phormidium tenue NIES-512','no rank'),(549792,135104,'Anabaena spiroides NIES-76','no rank'),(549793,135104,'Anabaena spiroides NIES-77','no rank'),(549794,135104,'Anabaena spiroides NIES-79','no rank'),(549795,135104,'Anabaena spiroides NIES-78','no rank'),(549796,135104,'Anabaena spiroides TAC27','no rank'),(549797,135104,'Anabaena spiroides ANA292C','no rank'),(549798,1883,'Streptomyces sp. M1013','species'),(549799,1883,'Streptomyces sp. M1019','species'),(549800,1883,'Streptomyces sp. M1037','species'),(549801,1883,'Streptomyces sp. M1082','species'),(549802,1883,'Streptomyces sp. M1215','species'),(549803,1883,'Streptomyces sp. M1241','species'),(549804,1883,'Streptomyces sp. M1248','species'),(549805,1883,'Streptomyces sp. M1256','species'),(549806,1883,'Streptomyces sp. M1260','species'),(549807,1883,'Streptomyces sp. M2004','species'),(549808,1883,'Streptomyces sp. M2051','species'),(549809,1883,'Streptomyces sp. M4032','species'),(549810,1883,'Streptomyces sp. M4033','species'),(549811,1883,'Streptomyces sp. M4042','species'),(549812,1883,'Streptomyces sp. M4052','species'),(549813,1883,'Streptomyces sp. M5055','species'),(549814,349314,'environmental samples','no rank'),(549815,549814,'uncultured Luedemannella sp.','species'),(549817,469322,'environmental samples','no rank'),(549818,549817,'uncultured Steroidobacter sp.','species'),(549819,1883,'Streptomyces sp. TP-A0874','species'),(549820,1883,'Streptomyces sp. TP-A0873','species'),(549821,83681,'Nonomuraea sp. TP-A0870','species'),(549822,1386,'Bacillus sp. BY6','species'),(549823,1386,'Bacillus sp. KF4','species'),(549824,43668,'Brachybacterium sp. KM5','species'),(549825,57499,'Kytococcus sp. JM33','species'),(549826,1696,'Brevibacterium sp. BM5','species'),(549827,42054,'Chromohalobacter sp. SB3','species'),(549828,73229,'Emmonsia sp. 5z489','species'),(550046,89443,'fungal endophyte sp. AP009','species'),(550047,89443,'fungal endophyte sp. AP003','species'),(550048,89443,'fungal endophyte sp. AP010','species'),(550049,89443,'fungal endophyte sp. AP011','species'),(550050,89443,'fungal endophyte sp. AP012','species'),(550051,89443,'fungal endophyte sp. AP013','species'),(550052,89443,'fungal endophyte sp. AP014','species'),(550053,89443,'fungal endophyte sp. AP015','species'),(550054,89443,'fungal endophyte sp. AP018','species'),(550055,89443,'fungal endophyte sp. AP020','species'),(550056,89443,'fungal endophyte sp. AP021','species'),(550057,89443,'fungal endophyte sp. AP022','species'),(550058,89443,'fungal endophyte sp. AP023','species'),(550059,89443,'fungal endophyte sp. AP032','species'),(550060,89443,'fungal endophyte sp. AP041','species'),(550061,89443,'fungal endophyte sp. AP047','species'),(550062,89443,'fungal endophyte sp. AP048','species'),(550063,89443,'fungal endophyte sp. AP049','species'),(550064,89443,'fungal endophyte sp. AP050','species'),(550065,89443,'fungal endophyte sp. AP051','species'),(550066,89443,'fungal endophyte sp. AP052','species'),(550067,89443,'fungal endophyte sp. AP053','species'),(550068,89443,'fungal endophyte sp. AP054','species'),(550069,89443,'fungal endophyte sp. AP055','species'),(550070,89443,'fungal endophyte sp. AP056','species'),(550071,89443,'fungal endophyte sp. AP058','species'),(550072,89443,'fungal endophyte sp. AP059','species'),(550073,89443,'fungal endophyte sp. AP069','species'),(550074,89443,'fungal endophyte sp. AP072','species'),(550075,89443,'fungal endophyte sp. AP073','species'),(550076,89443,'fungal endophyte sp. AP074','species'),(550077,89443,'fungal endophyte sp. AP079','species'),(550078,89443,'fungal endophyte sp. AP080','species'),(550079,89443,'fungal endophyte sp. AP082','species'),(550080,89443,'fungal endophyte sp. AP083','species'),(550081,89443,'fungal endophyte sp. AP084','species'),(550082,89443,'fungal endophyte sp. AP085','species'),(550083,89443,'fungal endophyte sp. AP086','species'),(550084,89443,'fungal endophyte sp. AP089','species'),(550085,89443,'fungal endophyte sp. AP091','species'),(550086,89443,'fungal endophyte sp. AP092','species'),(550087,89443,'fungal endophyte sp. AP093','species'),(550088,89443,'fungal endophyte sp. AP094','species'),(550089,89443,'fungal endophyte sp. AP096','species'),(550090,89443,'fungal endophyte sp. AP104','species'),(550091,89443,'fungal endophyte sp. AP105','species'),(550092,89443,'fungal endophyte sp. AP106','species'),(550093,89443,'fungal endophyte sp. AP107','species'),(550094,89443,'fungal endophyte sp. AP108','species'),(550095,89443,'fungal endophyte sp. AP110','species'),(550096,89443,'fungal endophyte sp. AP112','species'),(550097,89443,'fungal endophyte sp. AP113','species'),(550098,89443,'fungal endophyte sp. AP114','species'),(550099,89443,'fungal endophyte sp. AP115','species'),(550100,89443,'fungal endophyte sp. AP116','species'),(550101,89443,'fungal endophyte sp. AP117','species'),(550102,89443,'fungal endophyte sp. AP118','species'),(550103,89443,'fungal endophyte sp. AP119','species'),(550104,89443,'fungal endophyte sp. AP120','species'),(550105,89443,'fungal endophyte sp. AP121','species'),(550106,89443,'fungal endophyte sp. AP124','species'),(550107,89443,'fungal endophyte sp. AP127','species'),(550108,89443,'fungal endophyte sp. AP128','species'),(550109,89443,'fungal endophyte sp. AP131','species'),(550110,89443,'fungal endophyte sp. AP132','species'),(550111,89443,'fungal endophyte sp. AP134','species'),(550112,89443,'fungal endophyte sp. AP146','species'),(550113,89443,'fungal endophyte sp. AP158','species'),(550114,89443,'fungal endophyte sp. AP162','species'),(550115,89443,'fungal endophyte sp. AP168','species'),(550116,89443,'fungal endophyte sp. AP170','species'),(550117,89443,'fungal endophyte sp. AP171','species'),(550118,89443,'fungal endophyte sp. AP179','species'),(550119,89443,'fungal endophyte sp. AP180','species'),(550120,89443,'fungal endophyte sp. AP181','species'),(550121,89443,'fungal endophyte sp. AP187','species'),(550122,89443,'fungal endophyte sp. AP188','species'),(550123,89443,'fungal endophyte sp. AP192','species'),(550124,89443,'fungal endophyte sp. AP196','species'),(550125,89443,'fungal endophyte sp. AP197','species'),(550126,89443,'fungal endophyte sp. AP199','species'),(550127,89443,'fungal endophyte sp. AP209','species'),(550128,89443,'fungal endophyte sp. AP212','species'),(550129,89443,'fungal endophyte sp. AP214','species'),(550130,89443,'fungal endophyte sp. AP216','species'),(550131,89443,'fungal endophyte sp. AP221','species'),(550132,89443,'fungal endophyte sp. AP223','species'),(550133,89443,'fungal endophyte sp. AP225','species'),(550134,89443,'fungal endophyte sp. AP226','species'),(550135,89443,'fungal endophyte sp. AP227','species'),(550136,89443,'fungal endophyte sp. AP230','species'),(550137,89443,'fungal endophyte sp. AP234','species'),(550138,89443,'fungal endophyte sp. AP236','species'),(550139,89443,'fungal endophyte sp. AP237','species'),(550140,89443,'fungal endophyte sp. AP238','species'),(550141,89443,'fungal endophyte sp. AP241','species'),(550142,89443,'fungal endophyte sp. AP267','species'),(550143,89443,'fungal endophyte sp. AP268','species'),(550144,89443,'fungal endophyte sp. AP269','species'),(550145,89443,'fungal endophyte sp. AP270','species'),(550146,89443,'fungal endophyte sp. AP272','species'),(550147,89443,'fungal endophyte sp. AP273','species'),(550148,89443,'fungal endophyte sp. AP274','species'),(550149,89443,'fungal endophyte sp. AP275','species'),(550150,89443,'fungal endophyte sp. AP276','species'),(550151,89443,'fungal endophyte sp. AP277','species'),(550152,89443,'fungal endophyte sp. AP278','species'),(550153,89443,'fungal endophyte sp. AP279','species'),(550154,89443,'fungal endophyte sp. AP280','species'),(550155,89443,'fungal endophyte sp. AP281','species'),(550156,89443,'fungal endophyte sp. AP282','species'),(550157,89443,'fungal endophyte sp. AP283','species'),(550158,89443,'fungal endophyte sp. AP284','species'),(550159,89443,'fungal endophyte sp. AP285','species'),(550160,89443,'fungal endophyte sp. AP286','species'),(550161,89443,'fungal endophyte sp. AP287','species'),(550162,89443,'fungal endophyte sp. AP289','species'),(550163,89443,'fungal endophyte sp. AP291','species'),(550164,89443,'fungal endophyte sp. AP292','species'),(550165,89443,'fungal endophyte sp. AP293','species'),(550166,89443,'fungal endophyte sp. AP294','species'),(550167,89443,'fungal endophyte sp. AP295','species'),(550168,89443,'fungal endophyte sp. AP296','species'),(550169,89443,'fungal endophyte sp. AP297','species'),(550170,89443,'fungal endophyte sp. AP298','species'),(550171,89443,'fungal endophyte sp. AP299','species'),(550172,89443,'fungal endophyte sp. AP301','species'),(550173,89443,'fungal endophyte sp. AP302','species'),(550174,89443,'fungal endophyte sp. AP303','species'),(550175,89443,'fungal endophyte sp. AP304','species'),(550176,89443,'fungal endophyte sp. AP305','species'),(550177,89443,'fungal endophyte sp. AP306','species'),(550178,89443,'fungal endophyte sp. AP307','species'),(550179,89443,'fungal endophyte sp. AP308','species'),(550180,89443,'fungal endophyte sp. AP309','species'),(550181,89443,'fungal endophyte sp. AP311','species'),(550182,89443,'fungal endophyte sp. AP312','species'),(550183,89443,'fungal endophyte sp. AP313','species'),(550184,89443,'fungal endophyte sp. AP314','species'),(550185,89443,'fungal endophyte sp. AP315','species'),(550186,89443,'fungal endophyte sp. AP316','species'),(550187,89443,'fungal endophyte sp. AP317','species'),(550188,89443,'fungal endophyte sp. AP318','species'),(550189,89443,'fungal endophyte sp. AP319','species'),(550190,89443,'fungal endophyte sp. AP320','species'),(550191,89443,'fungal endophyte sp. AP321','species'),(550192,89443,'fungal endophyte sp. AP322','species'),(550193,89443,'fungal endophyte sp. AP324','species'),(550194,89443,'fungal endophyte sp. AP325','species'),(550195,89443,'fungal endophyte sp. AP327','species'),(550196,89443,'fungal endophyte sp. AP329','species'),(550197,89443,'fungal endophyte sp. AP330','species'),(550198,89443,'fungal endophyte sp. AP331','species'),(550199,89443,'fungal endophyte sp. AP332','species'),(550200,89443,'fungal endophyte sp. AP333','species'),(550201,89443,'fungal endophyte sp. AP334','species'),(550202,89443,'fungal endophyte sp. AP335','species'),(550203,89443,'fungal endophyte sp. AP336','species'),(550204,89443,'fungal endophyte sp. AP337','species'),(550205,89443,'fungal endophyte sp. AP338','species'),(550206,89443,'fungal endophyte sp. AP339','species'),(550207,89443,'fungal endophyte sp. AP340','species'),(550208,89443,'fungal endophyte sp. AP341','species'),(550209,89443,'fungal endophyte sp. AP342','species'),(550210,89443,'fungal endophyte sp. AP343','species'),(550211,89443,'fungal endophyte sp. AP344','species'),(550212,89443,'fungal endophyte sp. AP346','species'),(550213,89443,'fungal endophyte sp. AP347','species'),(550214,89443,'fungal endophyte sp. AP349','species'),(550215,89443,'fungal endophyte sp. AP350','species'),(550216,89443,'fungal endophyte sp. AP351','species'),(550217,89443,'fungal endophyte sp. AP352','species'),(550218,89443,'fungal endophyte sp. AP353','species'),(550219,89443,'fungal endophyte sp. AP355','species'),(550220,89443,'fungal endophyte sp. AP356','species'),(550221,89443,'fungal endophyte sp. AP357','species'),(550222,89443,'fungal endophyte sp. AP358','species'),(550223,89443,'fungal endophyte sp. AP359','species'),(550224,89443,'fungal endophyte sp. AP395','species'),(550225,89443,'fungal endophyte sp. AP396','species'),(550226,89443,'fungal endophyte sp. AP397','species'),(550227,89443,'fungal endophyte sp. AP398','species'),(550228,89443,'fungal endophyte sp. AP399','species'),(550229,89443,'fungal endophyte sp. AP400','species'),(550230,89443,'fungal endophyte sp. AP401','species'),(550231,89443,'fungal endophyte sp. AP402','species'),(550232,89443,'fungal endophyte sp. AP403','species'),(550233,89443,'fungal endophyte sp. AP405','species'),(550234,89443,'fungal endophyte sp. AP406','species'),(550235,89443,'fungal endophyte sp. AP408','species'),(550236,89443,'fungal endophyte sp. AP409','species'),(550237,89443,'fungal endophyte sp. AP410','species'),(550238,89443,'fungal endophyte sp. AP411','species'),(550239,89443,'fungal endophyte sp. AP413','species'),(550240,89443,'fungal endophyte sp. AP414','species'),(550241,89443,'fungal endophyte sp. AP415','species'),(550242,89443,'fungal endophyte sp. AP416','species'),(550243,89443,'fungal endophyte sp. AP417','species'),(550244,89443,'fungal endophyte sp. AP418','species'),(550245,89443,'fungal endophyte sp. AP419','species'),(550246,89443,'fungal endophyte sp. AP420','species'),(550247,89443,'fungal endophyte sp. AP422','species'),(550248,89443,'fungal endophyte sp. AP423','species'),(550249,89443,'fungal endophyte sp. AP425','species'),(550250,89443,'fungal endophyte sp. AP426','species'),(550251,89443,'fungal endophyte sp. AP427','species'),(550252,89443,'fungal endophyte sp. AP438','species'),(550253,89443,'fungal endophyte sp. AP439','species'),(550254,89443,'fungal endophyte sp. AP440','species'),(550255,89443,'fungal endophyte sp. AP441','species'),(550256,89443,'fungal endophyte sp. AP442','species'),(550257,89443,'fungal endophyte sp. AP443','species'),(550258,89443,'fungal endophyte sp. AP444','species'),(550259,89443,'fungal endophyte sp. AP445','species'),(550260,89443,'fungal endophyte sp. AP446','species'),(550261,89443,'fungal endophyte sp. AP447','species'),(550262,89443,'fungal endophyte sp. AP448','species'),(550263,89443,'fungal endophyte sp. AP449','species'),(550264,89443,'fungal endophyte sp. AP450','species'),(550265,89443,'fungal endophyte sp. AP451','species'),(550266,89443,'fungal endophyte sp. AP452','species'),(550267,89443,'fungal endophyte sp. AP453','species'),(550268,89443,'fungal endophyte sp. AP454','species'),(550269,89443,'fungal endophyte sp. AP455','species'),(550270,89443,'fungal endophyte sp. AP456','species'),(550271,89443,'fungal endophyte sp. AP457','species'),(550272,89443,'fungal endophyte sp. AP458','species'),(550273,89443,'fungal endophyte sp. AP461','species'),(550274,89443,'fungal endophyte sp. AP462','species'),(550275,89443,'fungal endophyte sp. AP463','species'),(550276,89443,'fungal endophyte sp. AP464','species'),(550277,89443,'fungal endophyte sp. AP465','species'),(550278,89443,'fungal endophyte sp. AP466','species'),(550279,89443,'fungal endophyte sp. AP467','species'),(550280,89443,'fungal endophyte sp. AP468','species'),(550281,89443,'fungal endophyte sp. AP470','species'),(550282,89443,'fungal endophyte sp. AP471','species'),(550283,89443,'fungal endophyte sp. AP481','species'),(550284,89443,'fungal endophyte sp. AP482','species'),(550285,89443,'fungal endophyte sp. AP483','species'),(550286,89443,'fungal endophyte sp. AP484','species'),(550287,89443,'fungal endophyte sp. AP485','species'),(550288,89443,'fungal endophyte sp. AP486','species'),(550289,89443,'fungal endophyte sp. AP487','species'),(550290,89443,'fungal endophyte sp. AP489','species'),(550291,89443,'fungal endophyte sp. AP491','species'),(550292,89443,'fungal endophyte sp. AP493','species'),(550293,89443,'fungal endophyte sp. AP494','species'),(550294,89443,'fungal endophyte sp. AP495','species'),(550295,89443,'fungal endophyte sp. AP496','species'),(550296,89443,'fungal endophyte sp. AP497','species'),(550297,89443,'fungal endophyte sp. AP498','species'),(550298,89443,'fungal endophyte sp. AP501','species'),(550299,89443,'fungal endophyte sp. AP502','species'),(550300,89443,'fungal endophyte sp. AP503','species'),(550301,89443,'fungal endophyte sp. AP504','species'),(550302,89443,'fungal endophyte sp. AP506','species'),(550303,89443,'fungal endophyte sp. AP507','species'),(550304,89443,'fungal endophyte sp. AP509','species'),(550305,89443,'fungal endophyte sp. AP510','species'),(550306,89443,'fungal endophyte sp. AP512','species'),(550307,89443,'fungal endophyte sp. AP513','species'),(550308,89443,'fungal endophyte sp. AP514','species'),(550309,89443,'fungal endophyte sp. AP515','species'),(550310,89443,'fungal endophyte sp. AP516','species'),(550311,89443,'fungal endophyte sp. AP517','species'),(550312,89443,'fungal endophyte sp. AP518','species'),(550313,89443,'fungal endophyte sp. AP519','species'),(550314,89443,'fungal endophyte sp. AP520','species'),(550315,89443,'fungal endophyte sp. AP521','species'),(550316,89443,'fungal endophyte sp. AP522','species'),(550317,89443,'fungal endophyte sp. AP523','species'),(550318,89443,'fungal endophyte sp. AP524','species'),(550319,89443,'fungal endophyte sp. AP525','species'),(550320,89443,'fungal endophyte sp. AP526','species'),(550321,89443,'fungal endophyte sp. AP527','species'),(550322,89443,'fungal endophyte sp. AP528','species'),(550323,89443,'fungal endophyte sp. AP529','species'),(550324,89443,'fungal endophyte sp. AP530','species'),(550325,89443,'fungal endophyte sp. AP531','species'),(550326,89443,'fungal endophyte sp. AP532','species'),(550327,89443,'fungal endophyte sp. AP533','species'),(550328,89443,'fungal endophyte sp. AP534','species'),(550329,89443,'fungal endophyte sp. AP536','species'),(550330,89443,'fungal endophyte sp. AP542','species'),(550331,89443,'fungal endophyte sp. AP543','species'),(550332,89443,'fungal endophyte sp. AP564','species'),(550333,89443,'fungal endophyte sp. AP566','species'),(550334,89443,'fungal endophyte sp. AP567','species'),(550335,89443,'fungal endophyte sp. AP568','species'),(550336,89443,'fungal endophyte sp. AP619','species'),(550337,89443,'fungal endophyte sp. AP636','species'),(550338,89443,'fungal endophyte sp. AP637','species'),(550339,89443,'fungal endophyte sp. AP651','species'),(550340,89443,'fungal endophyte sp. AP652','species'),(550341,89443,'fungal endophyte sp. AP653','species'),(550342,89443,'fungal endophyte sp. AP655','species'),(550343,89443,'fungal endophyte sp. AP656','species'),(550344,89443,'fungal endophyte sp. AP657','species'),(550345,89443,'fungal endophyte sp. AP659','species'),(550346,89443,'fungal endophyte sp. AP660','species'),(550347,89443,'fungal endophyte sp. AP674','species'),(550348,89443,'fungal endophyte sp. AP675','species'),(550349,89443,'fungal endophyte sp. AP679','species'),(550350,89443,'fungal endophyte sp. AP685','species'),(550351,89443,'fungal endophyte sp. AP691','species'),(550352,89443,'fungal endophyte sp. AP701','species'),(550353,89443,'fungal endophyte sp. AP702','species'),(550354,89443,'fungal endophyte sp. AP703','species'),(550355,89443,'fungal endophyte sp. AP705','species'),(550356,89443,'fungal endophyte sp. AP706','species'),(550357,89443,'fungal endophyte sp. AP707','species'),(550358,89443,'fungal endophyte sp. AP708','species'),(550359,89443,'fungal endophyte sp. AP709','species'),(550360,89443,'fungal endophyte sp. AP710','species'),(550361,89443,'fungal endophyte sp. AP725','species'),(550362,89443,'fungal endophyte sp. AP728','species'),(550363,89443,'fungal endophyte sp. AP729','species'),(550364,89443,'fungal endophyte sp. AP731','species'),(550365,89443,'fungal endophyte sp. AP739','species'),(550366,89443,'fungal endophyte sp. AP740','species'),(550367,89443,'fungal endophyte sp. AP742','species'),(550368,89443,'fungal endophyte sp. AP752','species'),(550369,89443,'fungal endophyte sp. AP762','species'),(550370,89443,'fungal endophyte sp. AP763','species'),(550371,89443,'fungal endophyte sp. AP764','species'),(550372,89443,'fungal endophyte sp. AP766','species'),(550373,89443,'fungal endophyte sp. AP767','species'),(550374,89443,'fungal endophyte sp. AP768','species'),(550375,89443,'fungal endophyte sp. AP769','species'),(550376,89443,'fungal endophyte sp. AP770','species'),(550377,89443,'fungal endophyte sp. AP771','species'),(550378,89443,'fungal endophyte sp. AP791','species'),(550379,89443,'fungal endophyte sp. AP792','species'),(550380,89443,'fungal endophyte sp. AP793','species'),(550381,89443,'fungal endophyte sp. AP796','species'),(550382,89443,'fungal endophyte sp. AP800','species'),(550383,89443,'fungal endophyte sp. AP805','species'),(550384,89443,'fungal endophyte sp. AP849','species'),(550385,89443,'fungal endophyte sp. AP850','species'),(550386,89443,'fungal endophyte sp. AP852','species'),(550387,89443,'fungal endophyte sp. AP853','species'),(550388,89443,'fungal endophyte sp. AP854','species'),(550410,42054,'Chromohalobacter sp. S55-1','species'),(550411,42054,'Chromohalobacter sp. C3-1','species'),(550412,45667,'Halobacillus sp. S101-1','species'),(550413,45667,'Halobacillus sp. S105-2','species'),(550414,45667,'Halobacillus sp. S15-3','species'),(550415,45667,'Halobacillus sp. S25-1','species'),(550416,45667,'Halobacillus sp. S27-1','species'),(550417,45667,'Halobacillus sp. S30-2','species'),(550418,2745,'Halomonas sp. S15-2','species'),(550419,2745,'Halomonas sp. S24-1','species'),(550420,2745,'Halomonas sp. S35-1','species'),(550421,2745,'Halomonas sp. S74-1','species'),(550422,2745,'Halomonas sp. S78-2','species'),(550423,2745,'Halomonas sp. S83-1','species'),(550424,2745,'Halomonas sp. S96-2','species'),(550425,135575,'Idiomarina sp. S1-2','species'),(550426,135575,'Idiomarina sp. S5-1','species'),(550427,135575,'Idiomarina sp. S87-1','species'),(550428,84406,'Virgibacillus sp. S57-1','species'),(550429,84406,'Virgibacillus sp. S57-2','species'),(550430,84406,'Virgibacillus sp. S79-2','species'),(550431,331654,'Alkalibacillus sp. M18-1','species'),(550432,331654,'Alkalibacillus sp. M18-3','species'),(550433,331654,'Alkalibacillus sp. M18-4','species'),(550434,331654,'Alkalibacillus sp. M18-8','species'),(550435,35590,'Henneguya rhinogobii','species'),(550439,29278,'Cloning vector pAW8_1XFLAG','species'),(550440,29278,'Cloning vector pAW8_6XFLAG','species'),(550441,29278,'Cloning vector pAW8_6XHis','species'),(550442,29278,'Cloning vector pAW8_GST','species'),(550443,29278,'Cloning vector pAW8_TAP','species'),(550444,29278,'Cloning vector pAW8_mCherry','species'),(550445,29278,'Cloning vector pAW8_tdTomato','species'),(550446,549018,'Scepticus griseus','species'),(550447,1386,'Bacillus sp. MNA4','species'),(550448,33882,'Microbacterium sp. MNA2','species'),(550449,194286,'unclassified Stichotrichia','no rank'),(550450,550449,'Stichotrichia sp. St03','species'),(550451,550449,'Stichotrichia sp. St04','species'),(550452,550449,'Stichotrichia sp. St05','species'),(550453,550449,'Stichotrichia sp. St09','species'),(550454,550449,'Stichotrichia sp. St13','species'),(550455,550449,'Stichotrichia sp. St20','species'),(550456,204130,'Isodon longitubus','species'),(550457,204130,'Isodon inflexus','species'),(550458,425910,'Isodon shikokianus var. intermedius','varietas'),(550459,425910,'Isodon shikokianus var. shikokianus','varietas'),(550460,3689,'Populus hopeiensis','species'),(550461,40634,'Buetschliidae','family'),(550462,40634,'Blepharocorythidae','family'),(550463,550462,'Blepharocorys','genus'),(550464,467013,'Spirodinium','genus'),(550466,550463,'Blepharocorys sp. NM-2008','species'),(550467,550464,'Spirodinium equi','species'),(550469,657281,'Triadinium caudatum','species'),(550470,1569,'Sporosarcina sp. NW-2008','species'),(550471,37796,'Belomitra','genus'),(550472,550471,'Belomitra sp. 16580','species'),(550474,467798,'Hematodinium sp. ex Paralithodes camtschaticus','species'),(550476,6083,'Hydra sp. GW1064','species'),(550477,160150,'Liposcelis corrodens','species'),(550478,160150,'Liposcelis entomophila','species'),(550498,49928,'bacterium C-TJ1','species'),(550499,49928,'bacterium C-TJ2','species'),(550500,49928,'bacterium C-TJ3','species'),(550501,49928,'bacterium C-TJ4','species'),(550502,49928,'bacterium C-TJ5','species'),(550503,49928,'bacterium C-TJ6','species'),(550504,49928,'bacterium C-TJ7','species'),(550505,49928,'bacterium C-TJ8','species'),(550506,49928,'bacterium C-TJ9','species'),(550507,49928,'bacterium C-TJ10','species'),(550508,49928,'bacterium C-TJ11','species'),(550509,49928,'bacterium C-TJ12','species'),(550510,49928,'bacterium C-TJ13','species'),(550511,49928,'bacterium C-TJ14','species'),(550512,49928,'bacterium C-TJ15','species'),(550513,49928,'bacterium C-TJ16','species'),(550514,49928,'bacterium C-TJ17','species'),(550515,49928,'bacterium C-TJ18','species'),(550516,49928,'bacterium C-TJ19','species'),(550517,49928,'bacterium C-TJ20','species'),(550518,49928,'bacterium C-TJ21','species'),(550519,49928,'bacterium C-TJ22','species'),(550520,49928,'bacterium C-TJ23','species'),(550521,49928,'bacterium C-TJ24','species'),(550522,49928,'bacterium C-TJ25','species'),(550523,49928,'bacterium C-TJ26','species'),(550524,49928,'bacterium C-TJ27','species'),(550525,49928,'bacterium C-TJ28','species'),(550526,49928,'bacterium C-TJ30','species'),(550527,49928,'bacterium C-TJ31','species'),(550528,49928,'bacterium C-TJ32','species'),(550529,49928,'bacterium C-TJ33','species'),(550530,49928,'bacterium C-TJ34','species'),(550531,49928,'bacterium C-TJ35','species'),(550532,49928,'bacterium C-TJ36','species'),(550533,49928,'bacterium C-TJ37','species'),(550534,49928,'bacterium C-TJ38','species'),(550535,49928,'bacterium C-TJ39','species'),(550536,49928,'bacterium C-TJ29','species'),(550537,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. P125109','no rank'),(550538,594,'Salmonella enterica subsp. enterica serovar Gallinarum str. 287/91','no rank'),(550539,1386,'Bacillus sp. MES11','species'),(550540,44012,'Ferrimonas balearica DSM 9799','no rank'),(550541,78537,'actinobacterium MES16','species'),(550542,129337,'Geobacillus sp. Y412MC52','species'),(550545,48509,'crenarchaeote enrichment culture clone SF06E-BA10-A01','species'),(550546,48509,'crenarchaeote enrichment culture clone SF06E-BA10-A02','species'),(550547,48509,'crenarchaeote enrichment culture clone SF06E-BA10-A03','species'),(550548,48509,'crenarchaeote enrichment culture clone SF06E-BA10-B01','species'),(550549,48509,'crenarchaeote enrichment culture clone SF06E-BA10-B02','species'),(550550,48509,'crenarchaeote enrichment culture clone SF06E-BA10-B03','species'),(550551,48509,'crenarchaeote enrichment culture clone SF06E-BA10-C01','species'),(550552,48509,'crenarchaeote enrichment culture clone SF06E-BA10-C02','species'),(550553,48509,'crenarchaeote enrichment culture clone SF06E-BA10-C03','species'),(550554,48509,'crenarchaeote enrichment culture clone SF06E-BA10-D01','species'),(550555,48509,'crenarchaeote enrichment culture clone SF06E-BA10-D02','species'),(550556,48509,'crenarchaeote enrichment culture clone SF06E-BA10-D03','species'),(550557,48509,'crenarchaeote enrichment culture clone SF06E-BA10-E01','species'),(550558,48509,'crenarchaeote enrichment culture clone SF06E-BA10-E02','species'),(550559,48509,'crenarchaeote enrichment culture clone SF06E-BA10-E03','species'),(550560,48509,'crenarchaeote enrichment culture clone SF06E-BA10-F01','species'),(550561,48509,'crenarchaeote enrichment culture clone SF06E-BA10-F02','species'),(550562,48509,'crenarchaeote enrichment culture clone SF06E-BA10-F03','species'),(550563,48509,'crenarchaeote enrichment culture clone SF06E-BA10-G01','species'),(550564,48509,'crenarchaeote enrichment culture clone SF06E-BA10-G02','species'),(550565,48509,'crenarchaeote enrichment culture clone SF06E-BA10-G03','species'),(550566,48509,'crenarchaeote enrichment culture clone SF06E-BA10-H01','species'),(550567,48509,'crenarchaeote enrichment culture clone SF06E-BA10-H02','species'),(550568,48509,'crenarchaeote enrichment culture clone SF06E-BA10-H03','species'),(550569,48509,'crenarchaeote enrichment culture clone SF06E-BA41-A01','species'),(550570,48509,'crenarchaeote enrichment culture clone SF06E-BA41-A02','species'),(550571,47926,'beta proteobacterium enrichment culture clone SF06E-BA41-A03','species'),(550572,48509,'crenarchaeote enrichment culture clone SF06E-BA41-B01','species'),(550573,48509,'crenarchaeote enrichment culture clone SF06E-BA41-B02','species'),(550574,47926,'beta proteobacterium enrichment culture clone SF06E-BA41-B03','species'),(550575,48509,'crenarchaeote enrichment culture clone SF06E-BA41-C01','species'),(550576,48509,'crenarchaeote enrichment culture clone SF06E-BA41-C02','species'),(550577,47926,'beta proteobacterium enrichment culture clone SF06E-BA41-C03','species'),(550578,48509,'crenarchaeote enrichment culture clone SF06E-BA41-D01','species'),(550579,48509,'crenarchaeote enrichment culture clone SF06E-BA41-D02','species'),(550580,47926,'beta proteobacterium enrichment culture clone SF06E-BA41-D03','species'),(550581,48509,'crenarchaeote enrichment culture clone SF06E-BA41-E01','species'),(550582,47926,'beta proteobacterium enrichment culture clone SF06E-BA41-E02','species'),(550583,47926,'beta proteobacterium enrichment culture clone SF06E-BA41-E03','species'),(550584,48509,'crenarchaeote enrichment culture clone SF06E-BA41-F01','species'),(550585,48509,'crenarchaeote enrichment culture clone SF06E-BA41-F02','species'),(550586,47926,'beta proteobacterium enrichment culture clone SF06E-BA41-F03','species'),(550587,48509,'crenarchaeote enrichment culture clone SF06E-BA41-G01','species'),(550588,48509,'crenarchaeote enrichment culture clone SF06E-BA41-G02','species'),(550589,47926,'beta proteobacterium enrichment culture clone SF06E-BA41-G03','species'),(550590,48509,'crenarchaeote enrichment culture clone SF06E-BA41-H01','species'),(550591,48509,'crenarchaeote enrichment culture clone SF06E-BA41-H02','species'),(550592,47926,'beta proteobacterium enrichment culture clone SF06E-BA41-H03','species'),(550593,48509,'crenarchaeote enrichment culture clone SF06E-BC11-A01','species'),(550594,48509,'crenarchaeote enrichment culture clone SF06E-BC11-A02','species'),(550595,47926,'beta proteobacterium enrichment culture clone SF06E-BC11-A03','species'),(550596,48509,'crenarchaeote enrichment culture clone SF06E-BC11-B01','species'),(550597,48509,'crenarchaeote enrichment culture clone SF06E-BC11-B02','species'),(550598,47926,'beta proteobacterium enrichment culture clone SF06E-BC11-B03','species'),(550599,48509,'crenarchaeote enrichment culture clone SF06E-BC11-C01','species'),(550600,48509,'crenarchaeote enrichment culture clone SF06E-BC11-C02','species'),(550601,48509,'crenarchaeote enrichment culture clone SF06E-BC11-D01','species'),(550602,48509,'crenarchaeote enrichment culture clone SF06E-BC11-D02','species'),(550603,48509,'crenarchaeote enrichment culture clone SF06E-BC11-E01','species'),(550604,48509,'crenarchaeote enrichment culture clone SF06E-BC11-E02','species'),(550605,47926,'beta proteobacterium enrichment culture clone SF06E-BC11-E03','species'),(550606,48509,'crenarchaeote enrichment culture clone SF06E-BC11-F01','species'),(550607,48509,'crenarchaeote enrichment culture clone SF06E-BC11-F02','species'),(550608,47926,'beta proteobacterium enrichment culture clone SF06E-BC11-F03','species'),(550609,48509,'crenarchaeote enrichment culture clone SF06E-BC11-G01','species'),(550610,48509,'crenarchaeote enrichment culture clone SF06E-BC11-G02','species'),(550611,47926,'beta proteobacterium enrichment culture clone SF06E-BC11-G03','species'),(550612,48509,'crenarchaeote enrichment culture clone SF06E-BC11-H01','species'),(550613,48509,'crenarchaeote enrichment culture clone SF06E-BC11-H02','species'),(550614,47926,'beta proteobacterium enrichment culture clone SF06E-BC11-H03','species'),(550615,48509,'crenarchaeote enrichment culture clone SF06E-BD31-A01','species'),(550616,48509,'crenarchaeote enrichment culture clone SF06E-BD31-A02','species'),(550617,47926,'beta proteobacterium enrichment culture clone SF06E-BD31-A03','species'),(550618,48509,'crenarchaeote enrichment culture clone SF06E-BD31-B01','species'),(550619,48509,'crenarchaeote enrichment culture clone SF06E-BD31-B02','species'),(550620,47926,'beta proteobacterium enrichment culture clone SF06E-BD31-B03','species'),(550621,48509,'crenarchaeote enrichment culture clone SF06E-BD31-C01','species'),(550622,48509,'crenarchaeote enrichment culture clone SF06E-BD31-C02','species'),(550623,47926,'beta proteobacterium enrichment culture clone SF06E-BD31-C03','species'),(550624,48509,'crenarchaeote enrichment culture clone SF06E-BD31-D01','species'),(550625,48509,'crenarchaeote enrichment culture clone SF06E-BD31-D02','species'),(550626,47926,'beta proteobacterium enrichment culture clone SF06E-BD31-D03','species'),(550627,48509,'crenarchaeote enrichment culture clone SF06E-BD31-E01','species'),(550628,48509,'crenarchaeote enrichment culture clone SF06E-BD31-E02','species'),(550629,47926,'beta proteobacterium enrichment culture clone SF06E-BD31-E03','species'),(550630,48509,'crenarchaeote enrichment culture clone SF06E-BD31-F01','species'),(550631,48509,'crenarchaeote enrichment culture clone SF06E-BD31-F02','species'),(550632,47926,'beta proteobacterium enrichment culture clone SF06E-BD31-F03','species'),(550633,48509,'crenarchaeote enrichment culture clone SF06E-BD31-G01','species'),(550634,48509,'crenarchaeote enrichment culture clone SF06E-BD31-G02','species'),(550635,47926,'beta proteobacterium enrichment culture clone SF06E-BD31-G03','species'),(550636,48509,'crenarchaeote enrichment culture clone SF06E-BD31-H01','species'),(550637,48509,'crenarchaeote enrichment culture clone SF06E-BD31-H02','species'),(550638,47926,'beta proteobacterium enrichment culture clone SF06E-BD31-H03','species'),(550639,48509,'crenarchaeote enrichment culture clone SF06E-BG30-A01','species'),(550640,48509,'crenarchaeote enrichment culture clone SF06E-BG30-A02','species'),(550641,48509,'crenarchaeote enrichment culture clone SF06E-BG30-A03','species'),(550642,48509,'crenarchaeote enrichment culture clone SF06E-BG30-B01','species'),(550643,48509,'crenarchaeote enrichment culture clone SF06E-BG30-B02','species'),(550644,48509,'crenarchaeote enrichment culture clone SF06E-BG30-C01','species'),(550645,48509,'crenarchaeote enrichment culture clone SF06E-BG30-C02','species'),(550646,48509,'crenarchaeote enrichment culture clone SF06E-BG30-C03','species'),(550647,48509,'crenarchaeote enrichment culture clone SF06E-BG30-D01','species'),(550648,48509,'crenarchaeote enrichment culture clone SF06E-BG30-D02','species'),(550649,48509,'crenarchaeote enrichment culture clone SF06E-BG30-E01','species'),(550650,48509,'crenarchaeote enrichment culture clone SF06E-BG30-E02','species'),(550651,48509,'crenarchaeote enrichment culture clone SF06E-BG30-F01','species'),(550652,48509,'crenarchaeote enrichment culture clone SF06E-BG30-F02','species'),(550653,48509,'crenarchaeote enrichment culture clone SF06E-BG30-F03','species'),(550654,48509,'crenarchaeote enrichment culture clone SF06E-BG30-G01','species'),(550655,48509,'crenarchaeote enrichment culture clone SF06E-BG30-G02','species'),(550656,48509,'crenarchaeote enrichment culture clone SF06E-BG30-G03','species'),(550657,48509,'crenarchaeote enrichment culture clone SF06E-BG30-H01','species'),(550658,48509,'crenarchaeote enrichment culture clone SF06E-BG30-H02','species'),(550659,48509,'crenarchaeote enrichment culture clone SF06E-BG30-H03','species'),(550660,63222,'Atractomorpha crenulata','species'),(550661,62779,'Pyrgomorpha bispinosa','species'),(550662,58543,'Orthacris','genus'),(550663,550662,'Orthacris maindroni','species'),(550664,482853,'Harpaphe','genus'),(550665,550664,'Harpaphe haydeniana','species'),(550669,180978,'\'Manilkara zapota\' phytoplasma','no rank'),(550672,562,'Escherichia coli B088','no rank'),(550673,562,'Escherichia coli B108','no rank'),(550674,562,'Escherichia coli B093','no rank'),(550675,562,'Escherichia coli B175','no rank'),(550676,562,'Escherichia coli B185','no rank'),(550677,562,'Escherichia coli B354','no rank'),(550678,562,'Escherichia coli B367','no rank'),(550679,562,'Escherichia coli B574','no rank'),(550680,562,'Escherichia coli B671','no rank'),(550681,562,'Escherichia coli B706','no rank'),(550682,562,'Escherichia coli B799','no rank'),(550683,562,'Escherichia coli B921','no rank'),(550684,562,'Escherichia coli B1167','no rank'),(550685,562,'Escherichia coli E101','no rank'),(550686,562,'Escherichia coli E267','no rank'),(550687,562,'Escherichia coli E482','no rank'),(550688,562,'Escherichia coli E560','no rank'),(550689,562,'Escherichia coli E704','no rank'),(550690,562,'Escherichia coli E1002','no rank'),(550691,562,'Escherichia coli E1114','no rank'),(550692,208962,'Escherichia albertii B090','no rank'),(550693,208962,'Escherichia albertii B156','no rank'),(550694,564,'Escherichia fergusonii B253','no rank'),(550695,561,'Escherichia sp. B646','species'),(550696,95178,'Masalia','genus'),(550697,286,'Pseudomonas sp. W15Feb1','species'),(550698,286,'Pseudomonas sp. W15Feb10','species'),(550699,286,'Pseudomonas sp. W15Feb11A','species'),(550700,286,'Pseudomonas sp. W15Feb11B','species'),(550701,286,'Pseudomonas sp. W15Feb12A','species'),(550702,286,'Pseudomonas sp. W15Feb12B','species'),(550703,286,'Pseudomonas sp. W15Feb13','species'),(550704,286,'Pseudomonas sp. W15Feb14A','species'),(550705,286,'Pseudomonas sp. W15Feb14B','species'),(550706,286,'Pseudomonas sp. W15Feb15','species'),(550707,286,'Pseudomonas sp. W15Feb16','species'),(550708,286,'Pseudomonas sp. W15Feb17A','species'),(550709,286,'Pseudomonas sp. W15Feb17B','species'),(550710,286,'Pseudomonas sp. W15Feb18','species'),(550711,286,'Pseudomonas sp. W15Feb19','species'),(550712,286,'Pseudomonas sp. W15Feb2','species'),(550713,286,'Pseudomonas sp. W15Feb20','species'),(550714,286,'Pseudomonas sp. W15Feb21','species'),(550715,286,'Pseudomonas sp. W15Feb23','species'),(550716,286,'Pseudomonas sp. W15Feb24','species'),(550717,286,'Pseudomonas sp. W15Feb25','species'),(550718,286,'Pseudomonas sp. W15Feb26','species'),(550719,286,'Pseudomonas sp. W15Feb27','species'),(550720,286,'Pseudomonas sp. W15Feb28','species'),(550721,286,'Pseudomonas sp. W15Feb29','species'),(550722,286,'Pseudomonas sp. W15Feb3','species'),(550723,286,'Pseudomonas sp. W15Feb30','species'),(550724,286,'Pseudomonas sp. W15Feb31','species'),(550725,286,'Pseudomonas sp. W15Feb32','species'),(550726,286,'Pseudomonas sp. W15Feb33','species'),(550727,286,'Pseudomonas sp. W15Feb34','species'),(550728,286,'Pseudomonas sp. W15Feb35','species'),(550729,286,'Pseudomonas sp. W15Feb36','species'),(550730,286,'Pseudomonas sp. W15Feb37','species'),(550731,286,'Pseudomonas sp. W15Feb38','species'),(550732,286,'Pseudomonas sp. W15Feb39','species'),(550733,286,'Pseudomonas sp. W15Feb4','species'),(550734,286,'Pseudomonas sp. W15Feb40A','species'),(550735,286,'Pseudomonas sp. W15Feb40B','species'),(550736,286,'Pseudomonas sp. W15Feb41','species'),(550737,286,'Pseudomonas sp. W15Feb5','species'),(550738,286,'Pseudomonas sp. W15Feb6','species'),(550739,286,'Pseudomonas sp. W15Feb7','species'),(550740,286,'Pseudomonas sp. W15Feb8A','species'),(550741,286,'Pseudomonas sp. W15Feb8B','species'),(550742,286,'Pseudomonas sp. W15Feb9A','species'),(550743,286,'Pseudomonas sp. W15Feb9B','species'),(550744,550696,'Masalia decorata','species'),(550745,550696,'Masalia galathae','species'),(550746,550696,'Masalia nubila','species'),(550747,95666,'Ureaplasma urealyticum serovar 12 str. ATCC 33696','no rank'),(550748,95658,'Ureaplasma urealyticum serovar 4 str. ATCC 27816','no rank'),(550750,233703,'Leptostylis sp. \'Munzinger & Swenson, 2008\'','species'),(550753,280724,'Ochrothallus multipetalus','species'),(550754,278655,'Pycnandra sarlinii','species'),(550755,278655,'Pycnandra schmidii','species'),(550756,278655,'Pycnandra sessilifolia','species'),(550757,280724,'Ochrothallus sp. Munzinger 1394','species'),(550758,280724,'Ochrothallus sp. Munzinger 696','species'),(550759,278655,'Pycnandra benthamii','species'),(550760,278655,'Pycnandra chartacea','species'),(550761,278655,'Pycnandra gatopensis','species'),(550762,278655,'Pycnandra griseosepala','species'),(550763,278655,'Pycnandra kaalaensis','species'),(550764,278655,'Pycnandra sp. Munzinger 2615','species'),(550765,278655,'Pycnandra sp. Munzinger 2618','species'),(550766,278655,'Pycnandra sp. Munzinger 2624','species'),(550767,278655,'Pycnandra sp. Munzinger 2885','species'),(550768,278655,'Pycnandra sp. Munzinger 3135','species'),(550770,278655,'Pycnandra vieillardii','species'),(550772,35461,'Heveochlorella','genus'),(550773,95663,'Ureaplasma urealyticum serovar 9 str. ATCC 33175','no rank'),(550774,280736,'Sapotaceae sp. Munzinger 1717','species'),(550775,280736,'Sapotaceae sp. Munzinger 2622','species'),(550776,280736,'Sapotaceae sp. Munzinger 2786','species'),(550777,280736,'Sapotaceae sp. Munzinger 2963','species'),(550778,280736,'Sapotaceae sp. Swenson 615','species'),(550779,81682,'Methylovorus sp. MP618','species'),(550784,547,'Enterobacter sp. 15-2-2','species'),(550785,547,'Enterobacter sp. SZDA','species'),(550786,570,'Klebsiella sp. BM21a','species'),(550787,1279,'Staphylococcus sp. 15-1-1','species'),(550788,102274,'Phyllobacteriaceae bacterium B9-3-1','species'),(550789,106556,'Malus hupehensis var. mengshanensis','varietas'),(550790,27977,'Nosema sp. PA','species'),(550794,42400,'Endoreticulatus sp. Zhenjiang','species'),(550797,27977,'Nosema sp. PR','species'),(550799,27977,'Nosema sp. HA','species'),(550801,1883,'Streptomyces sp. 1C61','species'),(550802,1883,'Streptomyces sp. 1SG2','species'),(550803,35249,'Cynomys herpesvirus','species'),(550804,281915,'Curvibacter sp. A6','species'),(550805,237,'Flavobacterium sp. A1','species'),(550806,237,'Flavobacterium sp. A2','species'),(550807,237,'Flavobacterium sp. A4','species'),(550808,237,'Flavobacterium sp. A5','species'),(550809,237,'Flavobacterium sp. A7','species'),(550810,28065,'Rhodoferax sp. A8','species'),(550813,1883,'Streptomyces sp. H7667','species'),(550814,1883,'Streptomyces sp. 19G-317','species'),(550815,152053,'Starkeya sp. LQ-9','species'),(550816,160150,'Liposcelis mendax','species'),(550817,46255,'Weissella sp. HZ-K','species'),(550818,46255,'Weissella sp. HZ-L-2','species'),(550819,46255,'Weissella sp. RT-1L','species'),(550820,46255,'Weissella sp. RT-2Br','species'),(550821,46255,'Weissella sp. RT-2L','species'),(550822,46255,'Weissella sp. JZ-1L','species'),(550823,13278,'Synanceia sp. SYN-DY1','species'),(550824,137437,'Cliffortia dregeana x Cliffortia pungens','species'),(550825,137437,'Cliffortia juniperina x Cliffortia ruscifolia','species'),(550826,137437,'Cliffortia neglecta x Cliffortia tuberculata','species'),(550827,137437,'Cliffortia odorata x Cliffortia theodori-friesii','species'),(550828,137437,'Cliffortia ruscifolia x Cliffortia theodori-friesii','species'),(550829,137437,'Cliffortia acanthophylla','species'),(550830,137437,'Cliffortia aculeata','species'),(550831,137437,'Cliffortia acutifolia','species'),(550832,137437,'Cliffortia alata','species'),(550833,137437,'Cliffortia amplexistipula','species'),(550834,137437,'Cliffortia anthospermoides','species'),(550835,137437,'Cliffortia apiculata','species'),(550836,137437,'Cliffortia arborea','species'),(550837,137437,'Cliffortia arcuata','species'),(550838,137437,'Cliffortia atrata','species'),(550839,137437,'Cliffortia baccans','species'),(550840,137437,'Cliffortia brevifolia','species'),(550841,137437,'Cliffortia browniana','species'),(550842,137437,'Cliffortia burchellii','species'),(550843,137437,'Cliffortia burgersii','species'),(550844,137437,'Cliffortia carinata','species'),(550845,137437,'Cliffortia castanea','species'),(550846,137437,'Cliffortia ceresana','species'),(550847,137437,'Cliffortia cervicornu','species'),(550849,137437,'Cliffortia cf. eriocephalina Whitehouse 188','species'),(550850,137437,'Cliffortia cf. glauca Whitehouse 214','species'),(550851,137437,'Cliffortia cf. glauca Whitehouse 78','species'),(550852,137437,'Cliffortia cf. polita Whitehouse 128','species'),(550853,137437,'Cliffortia cf. polita Whitehouse 301','species'),(550854,137437,'Cliffortia cf. pterocarpa Whitehouse 126','species'),(550855,137437,'Cliffortia cf. semiteres Whitehouse 231','species'),(550856,137437,'Cliffortia cf. verrucosa Whitehouse 89','species'),(550857,137437,'Cliffortia cf. virgata Whitehouse 264','species'),(550858,137437,'Cliffortia complanata','species'),(550859,137437,'Cliffortia conifera','species'),(550860,137437,'Cliffortia crassinervis','species'),(550861,137437,'Cliffortia crenata','species'),(550862,137437,'Cliffortia cristata','species'),(550863,137437,'Cliffortia cruciata','species'),(550864,137438,'Cliffortia cuneata var. cuneata','varietas'),(550865,137438,'Cliffortia cuneata var. cylindrica','varietas'),(550866,137437,'Cliffortia curvifolia','species'),(550867,137437,'Cliffortia cymbifolia','species'),(550868,137437,'Cliffortia densa','species'),(550869,137437,'Cliffortia denticulata','species'),(550870,137437,'Cliffortia dichotoma','species'),(550871,137437,'Cliffortia dispar','species'),(550872,137437,'Cliffortia dodecandra','species'),(550873,137437,'Cliffortia dregeana','species'),(550874,137437,'Cliffortia drepanoides','species'),(550875,137437,'Cliffortia erectisepala','species'),(550876,137437,'Cliffortia ericifolia','species'),(550877,137437,'Cliffortia eriocephalina','species'),(550878,137437,'Cliffortia esterhuyseniae','species'),(550879,137437,'Cliffortia exilifolia','species'),(550880,137437,'Cliffortia falcata','species'),(550881,137437,'Cliffortia ferricola','species'),(550882,137437,'Cliffortia ferruginea','species'),(550883,137437,'Cliffortia filicaulis','species'),(550884,137437,'Cliffortia filicauloides','species'),(550885,137437,'Cliffortia filifolia','species'),(550886,550885,'Cliffortia filifolia var. arenaria','varietas'),(550887,550885,'Cliffortia filifolia var. filifolia','varietas'),(550888,137437,'Cliffortia geniculata','species'),(550889,137437,'Cliffortia glauca','species'),(550890,137437,'Cliffortia gracillima','species'),(550891,137437,'Cliffortia grandifolia','species'),(550892,137437,'Cliffortia hantamensis','species'),(550893,137437,'Cliffortia hexandra','species'),(550894,137437,'Cliffortia hirsuta','species'),(550895,137437,'Cliffortia hirta','species'),(550896,137437,'Cliffortia ilicifolia','species'),(550897,550896,'Cliffortia ilicifolia var. cordifolia','varietas'),(550898,550896,'Cliffortia ilicifolia var. ilicifolia','varietas'),(550899,137437,'Cliffortia incana','species'),(550900,137437,'Cliffortia integerrima','species'),(550901,137437,'Cliffortia intermedia','species'),(550902,137437,'Cliffortia juniperina','species'),(550903,550902,'Cliffortia juniperina var. juniperina','varietas'),(550904,550902,'Cliffortia juniperina var. pilosula','varietas'),(550905,137437,'Cliffortia lanata','species'),(550906,137437,'Cliffortia lanceolata','species'),(550907,137437,'Cliffortia lepida','species'),(550908,137437,'Cliffortia linearifolia','species'),(550909,137437,'Cliffortia longifolia','species'),(550910,137437,'Cliffortia marginata','species'),(550911,137437,'Cliffortia micrantha','species'),(550912,137437,'Cliffortia monophylla','species'),(550913,137437,'Cliffortia montana','species'),(550914,137437,'Cliffortia multiformis','species'),(550915,137437,'Cliffortia neglecta','species'),(550916,137439,'Cliffortia nitidula subsp. pilosa','subspecies'),(550917,137437,'Cliffortia nivenioides','species'),(550918,137437,'Cliffortia obcordata','species'),(550919,137437,'Cliffortia obovata','species'),(550920,137437,'Cliffortia oligodonta','species'),(550921,137437,'Cliffortia ovalis','species'),(550922,137437,'Cliffortia paucistaminea','species'),(550923,550922,'Cliffortia paucistaminea var. australis','varietas'),(550924,550922,'Cliffortia paucistaminea var. paucistaminea','varietas'),(550925,137437,'Cliffortia pedunculata','species'),(550926,137437,'Cliffortia perpendicularis','species'),(550927,137437,'Cliffortia phillipsii','species'),(550928,137437,'Cliffortia phyllanthoides','species'),(550929,137437,'Cliffortia pilifera','species'),(550930,137437,'Cliffortia polita','species'),(550931,137437,'Cliffortia polygonifolia','species'),(550932,550931,'Cliffortia polygonifolia var. polygonifolia','varietas'),(550933,550931,'Cliffortia polygonifolia var. trifoliata','varietas'),(550934,137437,'Cliffortia prionota','species'),(550935,137437,'Cliffortia propinqua','species'),(550936,137437,'Cliffortia pterocarpa','species'),(550937,137437,'Cliffortia pulchella','species'),(550938,137437,'Cliffortia pungens','species'),(550939,137437,'Cliffortia ramosissima','species'),(550940,137437,'Cliffortia recurvata','species'),(550941,137437,'Cliffortia reniformis','species'),(550942,137437,'Cliffortia repens','species'),(550943,137437,'Cliffortia reticulata','species'),(550944,137437,'Cliffortia rigida','species'),(550945,137437,'Cliffortia robusta','species'),(550946,281884,'Cliffortia ruscifolia var. purpurea','varietas'),(550947,281884,'Cliffortia ruscifolia var. ruscifolia','varietas'),(550948,137437,'Cliffortia scandens','species'),(550949,137437,'Cliffortia schlechteri','species'),(550950,137437,'Cliffortia serpyllifolia','species'),(550951,137437,'Cliffortia setifolia','species'),(550952,137437,'Cliffortia sparsa','species'),(550953,137437,'Cliffortia spathulata','species'),(550954,137437,'Cliffortia stricta','species'),(550955,137437,'Cliffortia strigosa','species'),(550956,137437,'Cliffortia strobilifera','species'),(550957,137437,'Cliffortia subsetacea','species'),(550958,137437,'Cliffortia tenuis','species'),(550959,137437,'Cliffortia teretifolia','species'),(550960,137437,'Cliffortia theodori-friesii','species'),(550961,137437,'Cliffortia tricuspidata','species'),(550962,137437,'Cliffortia triloba','species'),(550963,137437,'Cliffortia tuberculata','species'),(550964,137437,'Cliffortia uncinata','species'),(550965,137437,'Cliffortia varians','species'),(550966,137437,'Cliffortia verrucosa','species'),(550967,137437,'Cliffortia virgata','species'),(550968,137437,'Cliffortia viridis','species'),(550969,137437,'Cliffortia weimarckii','species'),(550971,696098,'Bat coronavirus R.aur/Australia/CoV000/2006','species'),(550972,366617,'Bat coronavirus M.mac/Australia/CoV034/2008','species'),(550973,366617,'Bat coronavirus M.aus/Australia/CoV088/2007','species'),(550974,366617,'Bat coronavirus R.meg/Australia/CoV100/2007','species'),(550975,366617,'Bat coronavirus M.aus/Australia/CoV132/2007','species'),(550976,366617,'Bat coronavirus M.sch/Australia/CoV146/2007','species'),(550977,366617,'Bat coronavirus M.aus/Australia/CoV180/1996','species'),(550978,461281,'Ogataea sp. NCAIM Y.01853','species'),(550979,570,'Klebsiella sp. XJ1','species'),(550982,1004302,'Parasegitibacter luojiensis','species'),(550983,354354,'Niastella populi','species'),(550984,2745,'Halomonas sp. HAL1','species'),(550985,119210,'Influenza A virus (A/Madrid/RR1911/2005(H3N2))','no rank'),(550986,119210,'Influenza A virus (A/Madrid/RR1949/2005(H3N2))','no rank'),(550987,119210,'Influenza A virus (A/Madrid/RR1966/2005(H3N2))','no rank'),(550988,119210,'Influenza A virus (A/Madrid/RR1975/2005(H3N2))','no rank'),(550989,102796,'Influenza A virus (A/chicken/Haryana/2051/2003(H9N2))','no rank'),(550990,102796,'Influenza A virus (A/chicken/Punjab/2063/2003(H9N2))','no rank'),(550991,102796,'Influenza A virus (A/chicken/Uttar Pradesh/2543/2004(H9N2))','no rank'),(550992,102796,'Influenza A virus (A/chicken/Gujarat/3724/2004(H9N2))','no rank'),(550993,33811,'gamma proteobacterium symbiont of Robbea sp. 1 SB-2008','species'),(550994,50423,'Robbea sp. 2 SB-2008 associated bacterium','species'),(550995,50423,'Robbea sp. 3 SB-2008 associated bacterium','species'),(550996,215855,'Influenza A virus (A/duck/Korea/S28/2005(H3N6))','no rank'),(550998,119210,'Influenza A virus (A/duck/Korea/S71/2007(H3N2))','no rank'),(550999,119210,'Influenza A virus (A/duck/Korea/S72/2007(H3N2))','no rank'),(551000,64668,'Lagopus muta pyrenaica','subspecies'),(551003,12195,'Passiflora chlorosis virus','species'),(551004,109882,'Chytriomyces sp. Mori T6','species'),(551005,119947,'Ulocladium sp. XGZ-2008','species'),(551006,119947,'Ulocladium oudemansii','species'),(551007,59753,'Alcanivorax sp. HU1','species'),(551008,1386,'Bacillus sp. BSS2','species'),(551009,34451,'Cortinarius inusitatus','species'),(551018,34451,'Cortinarius viscidoamarus','species'),(551020,34451,'Cortinarius mahiquesii','species'),(551021,102745,'Hieracium lucidum','species'),(551022,102745,'Hieracium candidum','species'),(551023,102745,'Hieracium mixtum','species'),(551024,150241,'Arthroleptella rugosa','species'),(551025,768,'Anaplasma sp. \'Izard Agent\'','species'),(551028,268437,'Cerocoma scovitzi','species'),(551029,268437,'Cerocoma vahli','species'),(551030,268437,'Cerocoma festiva','species'),(551031,228207,'uncultured Tulostoma','species'),(551032,5317,'environmental samples','no rank'),(551033,551032,'uncultured Polyporus','species'),(551034,5313,'environmental samples','no rank'),(551035,551034,'uncultured Ganoderma','species'),(551036,68784,'environmental samples','no rank'),(551037,551036,'uncultured Sphaerobolus','species'),(551038,165790,'environmental samples','no rank'),(551039,551038,'uncultured Erythrobasidium','species'),(551040,228202,'uncultured Nolanea','species'),(551041,432007,'environmental samples','no rank'),(551042,551041,'uncultured Naohidea','species'),(551043,109562,'Euryops abrotanifolius','species'),(551044,109562,'Euryops algoensis','species'),(551045,109562,'Euryops annae','species'),(551046,109562,'Euryops annuus','species'),(551047,109562,'Euryops anthemoides','species'),(551048,109562,'Euryops arabicus','species'),(551049,109562,'Euryops brachypodus','species'),(551050,109562,'Euryops brevilobus','species'),(551051,109562,'Euryops candollei','species'),(551052,109562,'Euryops dacrydioides','species'),(551053,109562,'Euryops dregeanus','species'),(551054,109562,'Euryops empetrifolius','species'),(551055,109562,'Euryops ericifolius','species'),(551056,109562,'Euryops ericoides','species'),(551057,109562,'Euryops euryopoides','species'),(551058,109562,'Euryops galpinii','species'),(551059,109562,'Euryops hebecarpus','species'),(551060,109562,'Euryops hypnoides','species'),(551061,109562,'Euryops lateriflorus','species'),(551062,109562,'Euryops linifolius','species'),(551063,109562,'Euryops montanus','species'),(551064,109562,'Euryops multifidus','species'),(551065,109562,'Euryops munitus','species'),(551066,109562,'Euryops othonnoides','species'),(551067,109562,'Euryops petraeus','species'),(551068,109562,'Euryops pinifolius','species'),(551069,109562,'Euryops trilobus','species'),(551070,109562,'Euryops ursinoides','species'),(551071,109566,'Othonna carnosa','species'),(551072,109566,'Othonna eriocarpa','species'),(551073,109566,'Othonna euphorbioides','species'),(551074,462423,'Euryops evansii subsp. evansii','subspecies'),(551075,462423,'Euryops evansii subsp. parvus','subspecies'),(551076,109563,'Euryops pectinatus subsp. pectinatus','subspecies'),(551077,109562,'Euryops subcarnosus','species'),(551078,551077,'Euryops subcarnosus subsp. vulgaris','subspecies'),(551079,109562,'Euryops tenuissimus','species'),(551080,551079,'Euryops tenuissimus subsp. tenuissimus','subspecies'),(551081,119210,'Influenza A virus (A/Pennsylvania/PIT05/2008(H3N2))','no rank'),(551082,119210,'Influenza A virus (A/Pennsylvania/PIT12/2008(H3N2))','no rank'),(551083,119210,'Influenza A virus (A/Pennsylvania/PIT20/2008(H3N2))','no rank'),(551084,119210,'Influenza A virus (A/Pennsylvania/PIT25/2008(H3N2))','no rank'),(551085,119210,'Influenza A virus (A/Pennsylvania/PIT31/2008(H3N2))','no rank'),(551086,119210,'Influenza A virus (A/Pennsylvania/PIT43/2008(H3N2))','no rank'),(551087,286279,'Influenza A virus (A/green-winged teal/California/K481/2006(H1N3))','no rank'),(551088,114727,'Influenza A virus (A/X-53(Puerto Rico/8/1934-New Jersey/11/1976)(H1N1))','no rank'),(551089,11520,'Influenza B virus (B/Taiwan/70034/2007)','no rank'),(551090,11520,'Influenza B virus (B/Taiwan/70388/2007)','no rank'),(551091,109566,'Othonna sp. ND-2008','species'),(551092,29278,'Flexi vector pF25K ICE T7','species'),(551093,29278,'Flexi vector pF25A/BR610','species'),(551094,29278,'Luciferase ICE T7 control vector','species'),(551095,38064,'methanogenic archaeon LGM-AFM01','species'),(551096,38064,'methanogenic archaeon LGM-AFM02','species'),(551097,38064,'methanogenic archaeon LGM-AFM03','species'),(551098,38064,'methanogenic archaeon LGM-AFM04','species'),(551099,38064,'methanogenic archaeon LGM-AFM05','species'),(551100,38064,'methanogenic archaeon LGM-AFM06','species'),(551101,38064,'methanogenic archaeon LGM-AFM07','species'),(551102,38064,'methanogenic archaeon LGM-AFM08','species'),(551103,38064,'methanogenic archaeon LGM-AFM09','species'),(551104,345882,'Leptoscyphus sp. 1 ND-2008','species'),(551105,345882,'Leptoscyphus sp. 2 ND-2008','species'),(551106,345882,'Leptoscyphus sp. 3 ND-2008','species'),(551108,119211,'Influenza A virus (A/equine/Lonquen/1/2006(H3N8))','no rank'),(551109,102796,'Influenza A virus (A/chicken/Guangdong/GZ01/1998(H9N2))','no rank'),(551110,102796,'Influenza A virus (A/chicken/Guangdong/GZ02/2008(H9N2))','no rank'),(551111,102796,'Influenza A virus (A/duck/Guangdong/GZ01/2001(H9N2))','no rank'),(551112,102796,'Influenza A virus (A/duck/Guangdong/GZ02/2007(H9N2))','no rank'),(551113,4527,'Oryza sativa x Oryza glaberrima','species'),(551114,5263,'Uromyces salsolae','species'),(551115,1164,'\'Nostoc azollae\' 0708','no rank'),(551125,1663,'Arthrobacter sp. B1','species'),(551126,1386,'Bacillus sp. E4','species'),(551127,154116,'Georgenia sp. E9','species'),(551128,57493,'Kocuria sp. B31','species'),(551129,68,'Lysobacter sp. E11','species'),(551130,86795,'Marmoricola sp. D13','species'),(551131,182709,'Oceanobacillus sp. E3','species'),(551132,1372,'Planococcus sp. B25','species'),(551133,43676,'Promicromonospora sp. D8','species'),(551134,1386,'Bacillus sp. E2(2008)','species'),(551135,1663,'Arthrobacter sp. D5(2008)','species'),(551138,156305,'Chelostoma marginatum','species'),(551139,551138,'Chelostoma marginatum incisuloides','subspecies'),(551140,10995,'Infectious bursal disease virus Beh2003','no rank'),(551141,156305,'Chelostoma emarginatum','species'),(551143,108523,'Deinacrida carinata','species'),(551144,108523,'Deinacrida fallai','species'),(551145,208761,'Hemiandrus bilobatus','species'),(551146,208761,'Hemiandrus focalis','species'),(551147,208761,'Hemiandrus maculifrons','species'),(551148,208761,'Hemiandrus pallitarsis','species'),(551149,208761,'Hemiandrus subantarcticus','species'),(551150,351466,'Anisoura','genus'),(551151,108522,'Anabropsinae','subfamily'),(551152,551151,'Exogryllacris','genus'),(551153,351465,'Motuweta','genus'),(551154,351465,'Penalva','genus'),(551155,551150,'Anisoura nicobarica','species'),(551156,551152,'Exogryllacris ornata','species'),(551157,551153,'Motuweta isolata','species'),(551158,551153,'Motuweta riparia','species'),(551159,551154,'Penalva flavocalceatus','species'),(551160,1883,'Streptomyces sp. 1043','species'),(551161,1883,'Streptomyces sp. 1356','species'),(551162,1883,'Streptomyces sp. 2296','species'),(551163,1883,'Streptomyces sp. 2438','species'),(551164,1883,'Streptomyces sp. 2482','species'),(551166,551174,'Aistus sp. NCAL101','species'),(551167,551177,'Anostostoma sp. OZ100','species'),(551168,551180,'Carcinopsis sp. RCP-2008','species'),(551169,551176,'Anostostomatidae gen. A sp. 1 RCP-2008','species'),(551170,551176,'Anostostomatidae gen. B sp. 1 RCP-2008','species'),(551171,551175,'Gryllacrididae sp. RCP-2008','species'),(551172,114954,'Gryllidae sp. RCP-2008','species'),(551173,551179,'Gryllotaurus sp. RCP-2008','species'),(551174,351468,'Aistus','genus'),(551175,41433,'unclassified Gryllacrididae','no rank'),(551176,108522,'unclassified Anostostomatidae','no rank'),(551177,351465,'Anostostoma','genus'),(551179,351465,'Gryllotaurus','genus'),(551180,351465,'Carcinopsis','genus'),(551183,114727,'Influenza A virus (A/CapeTown/26/2008(H1N1))','no rank'),(551184,114727,'Influenza A virus (A/Johannesburg/10/2008(H1N1))','no rank'),(551185,114727,'Influenza A virus (A/Johannesburg/12/2008(H1N1))','no rank'),(551186,114727,'Influenza A virus (A/Johannesburg/14/2008(H1N1))','no rank'),(551187,114727,'Influenza A virus (A/Johannesburg/21/2008(H1N1))','no rank'),(551188,114727,'Influenza A virus (A/Johannesburg/25/2008(H1N1))','no rank'),(551189,114727,'Influenza A virus (A/Johannesburg/28/2008(H1N1))','no rank'),(551190,114727,'Influenza A virus (A/Johannesburg/33/2008(H1N1))','no rank'),(551191,114727,'Influenza A virus (A/Johannesburg/34/2008(H1N1))','no rank'),(551192,114727,'Influenza A virus (A/Johannesburg/35/2008(H1N1))','no rank'),(551193,114727,'Influenza A virus (A/Johannesburg/36/2008(H1N1))','no rank'),(551194,114727,'Influenza A virus (A/Johannesburg/45/2008(H1N1))','no rank'),(551195,114727,'Influenza A virus (A/Johannesburg/46/2008(H1N1))','no rank'),(551196,544298,'Arctodus simus','species'),(551197,208761,'Hemiandrus sp. \'alius\'','species'),(551198,208761,'Hemiandrus sp. \'disparalis\'','species'),(551199,208761,'Hemiandrus sp. \'elegans\'','species'),(551200,208761,'Hemiandrus sp. \'evansae\'','species'),(551201,208761,'Hemiandrus sp. \'horomaka\'','species'),(551202,208761,'Hemiandrus sp. \'okiwi\'','species'),(551203,208761,'Hemiandrus sp. \'promontorius\'','species'),(551204,208761,'Hemiandrus sp. \'timaru\'','species'),(551205,208761,'Hemiandrus sp. \'vicinus\'','species'),(551206,28793,'Notropis lutipinnis','species'),(551207,28793,'Notropis xaenocephalus','species'),(551208,481,'Chitinilyticum','genus'),(551209,102793,'Influenza A virus (A/chicken/Angthong/NIAH101204/2007(H5N1))','no rank'),(551210,102793,'Influenza A virus (A/chicken/Mukdahan/NIAH403901/2007(H5N1))','no rank'),(551211,102793,'Influenza A virus (A/chicken/Nakhonsawan/NIAH6006587/2008(H5N1))','no rank'),(551212,102793,'Influenza A virus (A/chicken/Phichit/NIAH1/2006(H5N1))','no rank'),(551213,102793,'Influenza A virus (A/chicken/Phichit/NIAH600674/2008(H5N1))','no rank'),(551215,76234,'Euploea sylvester','species'),(551216,396713,'Euthalia nais','species'),(551217,76236,'Idea malabarica','species'),(551218,320242,'Ixias marianne','species'),(551220,7145,'Papilio polymnestor','species'),(551222,127259,'Tirumala limniace','species'),(551223,152597,'Belenois aurota','species'),(551224,185880,'Dysaphis plantaginea densovirus','species'),(551226,102801,'Influenza A virus (A/duck/Alaska/712/1991(H10N7))','no rank'),(551227,102801,'Influenza A virus (A/duck/Alaska/658/1991(H10N7))','no rank'),(551228,11320,'H8N7 subtype','no rank'),(551229,551228,'Influenza A virus (A/duck/Alaska/702/1991(H8N7))','no rank'),(551230,119215,'Influenza A virus (A/duck/Alaska/3111/1993(H7N3))','no rank'),(551231,102800,'Influenza A virus (A/duck/Hokkaido/138/2007(H4N6))','no rank'),(551232,184009,'Influenza A virus (A/duck/Hokkaido/W2/2004(H6N8))','no rank'),(551233,286286,'Influenza A virus (A/duck/Mongolia/274/2007(H4N3))','no rank'),(551234,476651,'Influenza A virus (A/duck/Mongolia/720/2007(H7N6))','no rank'),(551235,127960,'Influenza A virus (A/duck/Miyagi/47/1977(H11N1))','no rank'),(551236,142943,'Influenza A virus (A/duck/Hokkaido/95/1981(H8N4))','no rank'),(551237,119211,'Influenza A virus (A/duck/Siberia/100/2001(H3N8))','no rank'),(551238,1231296,'Cotton leaf curl Rajasthan virus satellite DNA 1','species'),(551239,171,'Leptospira sp. NM-9','species'),(551240,171,'Leptospira sp. TM-1','species'),(551241,171,'Leptospira sp. TM-2','species'),(551242,171,'Leptospira sp. TM-3','species'),(551243,171,'Leptospira sp. TM-7','species'),(551244,171,'Leptospira sp. TM-8','species'),(551245,102793,'Influenza A virus (A/chicken/Kalasin/NIAH316/2004(H5N1))','no rank'),(551246,102793,'Influenza A virus (A/chicken/Kohn Kaen/NIAH330/2004(H5N1))','no rank'),(551247,102793,'Influenza A virus (A/quail/Phathumthani/NIAH2711/2004(H5N1))','no rank'),(551248,102793,'Influenza A virus (A/chicken/NaraThiwat/NIAH1703/2004(H5N1))','no rank'),(551249,102793,'Influenza A virus (A/chicken/Suphanburi/NIAH7540/2004(H5N1))','no rank'),(551250,102793,'Influenza A virus (A/duck/Angthong/NIAH8246/2004(H5N1))','no rank'),(551251,102793,'Influenza A virus (A/chicken/Suphanburi/NIAH108192/2005(H5N1))','no rank'),(551252,102793,'Influenza A virus (A/quail/Nakhon Pathom/NIAH7562/2005(H5N1))','no rank'),(551253,102793,'Influenza A virus (A/chicken/Phichit/NIAH606988/2006(H5N1))','no rank'),(551254,102793,'Influenza A virus (A/open-bill stork/Thailand/VSMU-9-BKK/2004(H5N1))','no rank'),(551255,102793,'Influenza A virus (A/open-bill stork/Thailand/VSMU-20-AYA/2004(H5N1))','no rank'),(551256,102793,'Influenza A virus (A/pigeon/Thailand/VSMU-11-KRI/2005(H5N1))','no rank'),(551257,102793,'Influenza A virus (A/pigeon/Thailand/VSMU-13-KRI/2005(H5N1))','no rank'),(551258,102793,'Influenza A virus (A/tree sparrow/Thailand/VSMU-14-KRI/2005(H5N1))','no rank'),(551259,102793,'Influenza A virus (A/open-bill stork/Thailand/VSMU-15-ATG/2005(H5N1))','no rank'),(551260,102793,'Influenza A virus (A/tree sparrow/Rachaburi/VSMU-16-RBR/2005(H5N1))','no rank'),(551261,102793,'Influenza A virus (A/chicken/Kalasin/NIAH317/2004(H5N1))','no rank'),(551262,102793,'Influenza A virus (A/duck/PhangNga/NIAH181/2004(H5N1))','no rank'),(551263,102793,'Influenza A virus (A/chicken/Nonthaburi/NIAH2879/2004(H5N1))','no rank'),(551264,102793,'Influenza A virus (A/chicken/Loei/NIAH2373/2004(H5N1))','no rank'),(551265,102793,'Influenza A virus (A/chicken/Samutprakan/NIAH6604/2004(H5N1))','no rank'),(551266,102793,'Influenza A virus (A/chicken/Nakhon Sawan/NIAH01502/2004(H5N1))','no rank'),(551267,102793,'Influenza A virus (A/chicken/Nakhon Sawan/NIAH01503/2004(H5N1))','no rank'),(551268,102793,'Influenza A virus (A/chicken/Suphanburi/NIAH7618/2004(H5N1))','no rank'),(551269,102793,'Influenza A virus (A/chicken/Angthong/NIAH8334/2004(H5N1))','no rank'),(551270,102793,'Influenza A virus (A/chicken/Kalasin/NIAH3776/2005(H5N1))','no rank'),(551271,102793,'Influenza A virus (A/open-bill stork/Thailand/VSMU-2-NSN/2004(H5N1))','no rank'),(551272,102793,'Influenza A virus (A/common myna/Thailand/VSMU-10-BRM/2005(H5N1))','no rank'),(551273,102793,'Influenza A virus (A/tree sparrow/Thailand/VSMU-12-KRI/2005(H5N1))','no rank'),(551274,102793,'Influenza A virus (A/open-bill stork/Thailand/VSMU-29-NSN/2005(H5N1))','no rank'),(551275,1121961,'Hirschia maritima DSM 19733','no rank'),(551276,1847,'Pseudonocardia acaciae','species'),(551277,38240,'basidiomycete sp. S22849','species'),(551278,122706,'Inanidrilus exumae endosymbiont','species'),(551279,33807,'Inanidrilus exumae Alpha 2a endosymbiont','species'),(551280,33811,'gamma proteobacterium endosymbiont of Inanidrilus exumae','species'),(551281,119213,'Influenza A virus (A/duck/Guangdong/0118/2005(H6N2))','no rank'),(551282,268437,'Cerocoma bernhaueri','species'),(551283,1285435,'Drombus kranjiensis','species'),(551284,268437,'Cerocoma sp. 2 FT-2008','species'),(551285,1285435,'Drombus ocyurus','species'),(551287,215450,'Sepiida','order'),(551288,215450,'Sepiolida','order'),(551289,215450,'Spirulida','order'),(551290,215450,'Teuthida','order'),(551299,551289,'Spirulina','suborder'),(551300,222,'Achromobacter sp. PYD-5','species'),(551301,222,'Acinetobacter sp. 7I1','species'),(551302,222,'Acinetobacter sp. Xa6','species'),(551303,642,'Aeromonas sp. H2','species'),(551304,357,'Agrobacterium sp. ljxk-2','species'),(551305,33807,'alpha proteobacterium PCNB-21','species'),(551306,1663,'Arthrobacter sp. 10F2','species'),(551307,1663,'Arthrobacter sp. 8F3','species'),(551308,1663,'Arthrobacter sp. PNP4','species'),(551309,12960,'Azoarcus sp. XQ1','species'),(551311,1386,'Bacillus sp. 7-7','species'),(551312,1386,'Bacillus sp. JQ1','species'),(551313,1386,'Bacillus sp. LM2','species'),(551314,1386,'Bacillus sp. PYD-3','species'),(551315,49928,'bacterium MF-02','species'),(551316,49928,'bacterium MF-03','species'),(551317,41275,'Brevundimonas sp. B7','species'),(551318,59732,'Chryseobacterium sp. PNP2','species'),(551319,59732,'Chryseobacterium sp. PNP8','species'),(551320,80865,'Delftia sp. PNP-3','species'),(551321,80865,'Delftia sp. WQ-3','species'),(551322,231454,'Dyella sp. 528F-2','species'),(551323,992,'Flexibacter sp. HDL53','species'),(551324,2053,'Gordonia sp. f-6','species'),(551325,570,'Klebsiella sp. AN-4','species'),(551326,286,'Pseudomonas sp. BML','species'),(551327,286,'Pseudomonas sp. CR5','species'),(551328,286,'Pseudomonas sp. DR7','species'),(551329,286,'Pseudomonas sp. JA3','species'),(551330,286,'Pseudomonas sp. JA4','species'),(551331,286,'Pseudomonas sp. NAP1','species'),(551332,286,'Pseudomonas sp. PYD-2','species'),(551333,286,'Pseudomonas sp. PYD-4','species'),(551334,286,'Pseudomonas sp. W2','species'),(551335,286,'Pseudomonas sp. benan-2','species'),(551336,1827,'Rhodococcus sp. benan-8','species'),(551337,1827,'Rhodococcus sp. f-4','species'),(551338,613,'Serratia sp. XY21','species'),(551339,13687,'Sphingomonas sp. 7F1','species'),(551340,13687,'Sphingomonas sp. PCNB-24','species'),(551341,1279,'Staphylococcus sp. zjs','species'),(551342,279,'Xanthobacter sp. PCNB-5','species'),(551343,49928,'bacterium MF-01','species'),(551344,286,'Pseudomonas sp. B6(2008)','species'),(551345,44249,'Paenibacillus sp. B2(2008)','species'),(551346,286,'Pseudomonas sp. BF-2(2008)','species'),(551347,551290,'Myopsina','suborder'),(551348,286,'Pseudomonas sp. W1(2008b)','species'),(551349,1386,'Bacillus sp. B7(2008b)','species'),(551351,551287,'Sepiina','suborder'),(551358,5506,'Fusarium sp. AJ-2008b','species'),(551359,374,'Bradyrhizobium sp. ALG1','species'),(551360,374,'Bradyrhizobium sp. ALG2','species'),(551361,374,'Bradyrhizobium sp. ALG3','species'),(551362,374,'Bradyrhizobium sp. BEJ1','species'),(551363,374,'Bradyrhizobium sp. BEJ2','species'),(551364,34542,'Magnapinnidae','family'),(551367,34542,'Walvisteuthidae','family'),(551368,286,'Pseudomonas sp. SF39a','species'),(551369,286,'Pseudomonas sp. CG21','species'),(551370,286,'Pseudomonas sp. MA2','species'),(551371,1386,'Bacillus sp. EK-1','species'),(551372,1386,'Bacillus sp. EK-11','species'),(551373,1386,'Bacillus sp. EK-2','species'),(551374,1386,'Bacillus sp. EK-21','species'),(551375,1386,'Bacillus sp. EK-22','species'),(551376,1386,'Bacillus sp. EK-23','species'),(551377,1386,'Bacillus sp. EK-24','species'),(551378,1386,'Bacillus sp. EK-26','species'),(551379,1386,'Bacillus sp. EK-30','species'),(551380,1386,'Bacillus sp. EK-33','species'),(551381,1386,'Bacillus sp. EK-35','species'),(551382,1386,'Bacillus sp. EK-6','species'),(551383,1386,'Bacillus sp. EK-7','species'),(551384,1386,'Bacillus sp. EK-9','species'),(551385,41275,'Brevundimonas sp. EK-20','species'),(551386,400634,'Lysinibacillus sp. EK-34','species'),(551387,44249,'Paenibacillus sp. EK-10','species'),(551388,44249,'Paenibacillus sp. EK-12','species'),(551389,44249,'Paenibacillus sp. EK-18','species'),(551390,44249,'Paenibacillus sp. EK-36','species'),(551391,44249,'Paenibacillus sp. EK-5','species'),(551392,44249,'Paenibacillus sp. EK-8','species'),(551393,1386,'Bacillus sp. EK-25','species'),(551394,1386,'Bacillus sp. EK-16','species'),(551395,590,'Salmonella sp. Lorraine road_2007_01','species'),(551396,590,'Salmonella sp. Lorraine road_2007_03','species'),(551397,590,'Salmonella sp. Lorraine road_2007_07','species'),(551398,590,'Salmonella sp. Lorraine road_2007_08','species'),(551399,590,'Salmonella sp. Lorraine road_2007_14','species'),(551400,590,'Salmonella sp. Lorraine road_2007_16','species'),(551401,590,'Salmonella sp. Lorraine road_2007_17','species'),(551402,590,'Salmonella sp. Lorraine road_2007_19','species'),(551403,590,'Salmonella sp. Pratt ave_2007_03','species'),(551404,590,'Salmonella sp. Pratt ave_2007_06','species'),(551405,590,'Salmonella sp. Pratt ave_2007_10','species'),(551406,590,'Salmonella sp. Pratt ave_2007_11','species'),(551407,590,'Salmonella sp. Pratt ave_2007_12','species'),(551408,590,'Salmonella sp. Pratt ave_2007_14','species'),(551409,590,'Salmonella sp. Pratt ave_2007_15','species'),(551410,590,'Salmonella sp. Pratt ave_2007_16','species'),(551411,590,'Salmonella sp. Trautman ave_2007_01','species'),(551412,590,'Salmonella sp. Trautman ave_2007_02','species'),(551413,590,'Salmonella sp. Trautman ave_2007_03','species'),(551414,590,'Salmonella sp. Trautman ave_2007_04','species'),(551415,590,'Salmonella sp. Trautman ave_2007_05','species'),(551416,590,'Salmonella sp. Trautman ave_2007_06','species'),(551417,590,'Salmonella sp. Trautman ave_2007_07','species'),(551418,590,'Salmonella sp. Trautman ave_2007_08','species'),(551419,590,'Salmonella sp. Trautman ave_2007_09','species'),(551420,590,'Salmonella sp. Trautman ave_2007_10','species'),(551421,590,'Salmonella sp. Trautman ave_2007_11','species'),(551422,590,'Salmonella sp. Trautman ave_2007_12','species'),(551423,590,'Salmonella sp. Trautman ave_2007_13','species'),(551424,590,'Salmonella sp. Trautman ave_2007_14','species'),(551425,590,'Salmonella sp. Trautman ave_2007_15','species'),(551426,590,'Salmonella sp. Trautman ave_2007_16','species'),(551427,590,'Salmonella sp. Trautman ave_2007_17','species'),(551428,590,'Salmonella sp. Trautman ave_2007_18','species'),(551429,590,'Salmonella sp. Trautman ave_2007_19','species'),(551430,590,'Salmonella sp. Trautman ave_2007_20','species'),(551431,590,'Salmonella sp. Trautman ave_2007_21','species'),(551432,590,'Salmonella sp. Trautman ave_2007_22','species'),(551433,590,'Salmonella sp. Trautman ave_2007_23','species'),(551434,590,'Salmonella sp. Trautman ave_2007_24','species'),(551435,590,'Salmonella sp. Trautman ave_2007_25','species'),(551436,590,'Salmonella sp. Trautman ave_2007_26','species'),(551437,590,'Salmonella sp. Trautman ave_2007_27','species'),(551438,590,'Salmonella sp. Trautman ave_2007_28','species'),(551439,590,'Salmonella sp. Trautman ave_2007_29','species'),(551440,590,'Salmonella sp. Vetaran hospital_2007_03','species'),(551441,590,'Salmonella sp. Vetaran hospital_2007_20','species'),(551442,590,'Salmonella sp. Veteran hospital_2007_01','species'),(551443,590,'Salmonella sp. Veteran hospital_2007_02','species'),(551444,590,'Salmonella sp. Veteran hospital_2007_07','species'),(551445,590,'Salmonella sp. Veteran hospital_2007_08','species'),(551446,590,'Salmonella sp. Veteran hospital_2007_11','species'),(551447,590,'Salmonella sp. Veteran hospital_2007_14','species'),(551448,1883,'Streptomyces sp. PKSII','species'),(551449,85679,'Thinopyrum intermedium subsp. barbulatum','subspecies'),(551450,49928,'Gram-negative bacterium SAP2','species'),(551451,197483,'Bacillaceae bacterium SAP3','species'),(551452,40298,'Bacillales bacterium DMC5','species'),(551454,12160,'Carnation necrotic fleck virus','species'),(551455,9660,'Martes americana humboldtensis','subspecies'),(551456,9660,'Martes americana nesophila','subspecies'),(551457,9660,'Martes americana sierrae','subspecies'),(551459,59732,'Chryseobacterium piscicola','species'),(551462,489821,'Norovirus Hu/GII.4/PA1/2004/IT','no rank'),(551463,489821,'Norovirus Hu/GII.4/PA118/2006/IT','no rank'),(551464,489821,'Norovirus Hu/GII.4/PA118R-/2004/IT','no rank'),(551465,489821,'Norovirus Hu/GII.4/PA121/2006/IT','no rank'),(551466,489821,'Norovirus Hu/GII.4/PA125R-/2004/IT','no rank'),(551467,489821,'Norovirus Hu/GII.4/PA128R-/2004/IT','no rank'),(551468,489821,'Norovirus Hu/GII.4/PA129R-/2004/IT','no rank'),(551469,489821,'Norovirus Hu/GII.4/PA130R-/2004/IT','no rank'),(551470,489821,'Norovirus Hu/GII.4/PA133/2006/IT','no rank'),(551471,489821,'Norovirus Hu/GII.4/PA134R-/2004/IT','no rank'),(551472,489821,'Norovirus Hu/GII.4/PA135R-/2004/IT','no rank'),(551473,489821,'Norovirus Hu/GII.4/PA138R-/2004/IT','no rank'),(551474,489821,'Norovirus Hu/GII.4/PA14/2006/IT','no rank'),(551475,489821,'Norovirus Hu/GII.4/PA143/2005/IT','no rank'),(551476,489821,'Norovirus Hu/GII.4/PA147/2006/IT','no rank'),(551477,489821,'Norovirus Hu/GII.4/PA148/2006/IT','no rank'),(551478,489821,'Norovirus Hu/GII.4/PA15R-/2002/IT','no rank'),(551479,489821,'Norovirus Hu/GII.4/PA163/2006/IT','no rank'),(551480,489821,'Norovirus Hu/GII.4/PA173/2006/IT','no rank'),(551481,489821,'Norovirus Hu/GII.4/PA175/2006/IT','no rank'),(551482,489821,'Norovirus Hu/GII.4/PA178/2006/IT','no rank'),(551483,489821,'Norovirus Hu/GII.4/PA179/2006/IT','no rank'),(551484,489821,'Norovirus Hu/GII.4/PA180/2006/IT','no rank'),(551485,489821,'Norovirus Hu/GII.4/PA189/2006/IT','no rank'),(551486,489821,'Norovirus Hu/GII.4/PA2/2005/IT','no rank'),(551487,489821,'Norovirus Hu/GII.4/PA29R-/2002/IT','no rank'),(551488,489821,'Norovirus Hu/GII.4/PA31/2006/IT','no rank'),(551489,489821,'Norovirus Hu/GII.4/PA37/2006/IT','no rank'),(551490,489821,'Norovirus Hu/GII.4/PA39/2005/IT','no rank'),(551491,489821,'Norovirus Hu/GII.4/PA53/2006/IT','no rank'),(551492,489821,'Norovirus Hu/GII.4/PA56/2005/IT','no rank'),(551493,489821,'Norovirus Hu/GII.4/PA57/2004/IT','no rank'),(551494,489821,'Norovirus Hu/GII.4/PA58R-/2004/IT','no rank'),(551495,489821,'Norovirus Hu/GII.4/PA71/2006/IT','no rank'),(551496,489821,'Norovirus Hu/GII.4/PA9R-/2004/IT','no rank'),(551497,48736,'Ralstonia sp. HS-c','species'),(551498,152053,'Starkeya sp. DB-b','species'),(551499,53246,'Pseudoalteromonas sp. 937J','species'),(551500,1883,'Streptomyces sp. 3424','species'),(551501,1386,'Bacillus sp. BG-B1','species'),(551502,1386,'Bacillus sp. BG-B109','species'),(551503,1386,'Bacillus sp. BG-B18','species'),(551504,1386,'Bacillus sp. BG-B27','species'),(551505,1386,'Bacillus sp. BG-B29','species'),(551506,1386,'Bacillus sp. CM-B68','species'),(551507,1386,'Bacillus sp. CM-B72','species'),(551508,1386,'Bacillus sp. CM-B91','species'),(551509,1485,'Clostridium sp. CM-C52','species'),(551510,1485,'Clostridium sp. CM-C81','species'),(551511,1485,'Clostridium sp. CM-C99','species'),(551512,400634,'Lysinibacillus sp. BG-B112','species'),(551518,32439,'Dasyatis navarrae','species'),(551521,340203,'Lankesteria chelyosomae','species'),(551522,340203,'Lankesteria cystodytae','species'),(551523,185756,'Citrus dwarfing viroid','species'),(551524,1243,'Leuconostoc sp. Douzhi202','species'),(551525,1243,'Leuconostoc sp. Douzhi301','species'),(551526,1243,'Leuconostoc sp. Douzhi406','species'),(551527,1243,'Leuconostoc sp. Douzhi502','species'),(551528,1243,'Leuconostoc sp. Douzhi504','species'),(551529,1243,'Leuconostoc sp. Douzhi505','species'),(551530,773,'Bartonella sp. Lao/Nh3','species'),(551531,10814,'Tomato leaf curl Kerala virus','species'),(551532,1177,'Nostoc sp. H.Y2008-1C','species'),(551533,1177,'Nostoc sp. H.Y2008-2C','species'),(551534,1177,'Nostoc sp. H.Y2008-3C','species'),(551535,7643,'Clypeaster europacificus','species'),(551536,39184,'Mellita','genus'),(551537,551536,'Mellita longifissa','species'),(551538,87110,'Aplanochytrium sp. S1963','species'),(551539,5782,'Dictyostelium sp. MR-2008','species'),(551540,185283,'Propionibacteriaceae bacterium MOB600','species'),(551541,4150,'Antirrhinum controversum','species'),(551542,13687,'Sphingomonas sp. DSM 7526','species'),(551543,49928,'bacterium DSM 6505','species'),(551544,1827,'Rhodococcus sp. PY11','species'),(551545,1663,'Arthrobacter sp. PY22','species'),(551546,29407,'Rhodoplanes sp. JA415T','species'),(551547,1883,'Streptomyces sp. S10','species'),(551548,374,'Bradyrhizobium sp. 3LBC','species'),(551549,374,'Bradyrhizobium sp. 8LBI','species'),(551550,374,'Bradyrhizobium sp. 15LBIV','species'),(551551,374,'Bradyrhizobium sp. NZP2309','species'),(551552,374,'Bradyrhizobium sp. 9LBC','species'),(551553,374,'Bradyrhizobium sp. 3LBIV','species'),(551554,374,'Bradyrhizobium sp. 21LBIV','species'),(551555,374,'Bradyrhizobium sp. 16LBIV','species'),(551556,374,'Bradyrhizobium sp. 22LBI','species'),(551557,374,'Bradyrhizobium sp. 6LBC','species'),(551558,5506,'Fusarium sp. H007','species'),(551559,119210,'Influenza A virus (A/Alberta/0211/2007(H3N2))','no rank'),(551560,119210,'Influenza A virus (A/Alberta/0215/2007(H3N2))','no rank'),(551561,119210,'Influenza A virus (A/Alberta/1216/2007(H3N2))','no rank'),(551562,119210,'Influenza A virus (A/Alberta/1218/2007(H3N2))','no rank'),(551563,119210,'Influenza A virus (A/British Columbia/0002/2007(H3N2))','no rank'),(551564,119210,'Influenza A virus (A/British Columbia/0055/2007(H3N2))','no rank'),(551565,119210,'Influenza A virus (A/British Columbia/0108/2007(H3N2))','no rank'),(551566,119210,'Influenza A virus (A/British Columbia/0109/2007(H3N2))','no rank'),(551567,119210,'Influenza A virus (A/British Columbia/0222/2007(H3N2))','no rank'),(551568,119210,'Influenza A virus (A/British Columbia/0229/2007(H3N2))','no rank'),(551569,119210,'Influenza A virus (A/British Columbia/0230/2007(H3N2))','no rank'),(551570,119210,'Influenza A virus (A/British Columbia/0335/2007(H3N2))','no rank'),(551571,119210,'Influenza A virus (A/British Columbia/0343/2007(H3N2))','no rank'),(551572,119210,'Influenza A virus (A/British Columbia/0348/2007(H3N2))','no rank'),(551573,119210,'Influenza A virus (A/British Columbia/0433/2007(H3N2))','no rank'),(551574,119210,'Influenza A virus (A/British Columbia/0441/2007(H3N2))','no rank'),(551575,119210,'Influenza A virus (A/British Columbia/0442/2007(H3N2))','no rank'),(551576,119210,'Influenza A virus (A/British Columbia/0456/2007(H3N2))','no rank'),(551577,119210,'Influenza A virus (A/British Columbia/0466/2007(H3N2))','no rank'),(551578,119210,'Influenza A virus (A/British Columbia/0467/2007(H3N2))','no rank'),(551579,119210,'Influenza A virus (A/British Columbia/0611/2007(H3N2))','no rank'),(551580,119210,'Influenza A virus (A/British Columbia/0613/2007(H3N2))','no rank'),(551581,119210,'Influenza A virus (A/British Columbia/0617/2007(H3N2))','no rank'),(551582,119210,'Influenza A virus (A/British Columbia/0627/2007(H3N2))','no rank'),(551583,119210,'Influenza A virus (A/British Columbia/0628/2007(H3N2))','no rank'),(551584,119210,'Influenza A virus (A/British Columbia/0629/2007(H3N2))','no rank'),(551585,119210,'Influenza A virus (A/British Columbia/0632/2007(H3N2))','no rank'),(551586,119210,'Influenza A virus (A/British Columbia/0756/2007(H3N2))','no rank'),(551587,119210,'Influenza A virus (A/British Columbia/0759/2007(H3N2))','no rank'),(551588,119210,'Influenza A virus (A/British Columbia/0763/2007(H3N2))','no rank'),(551589,119210,'Influenza A virus (A/Quebec/1031/2007(H3N2))','no rank'),(551590,119210,'Influenza A virus (A/Quebec/1038/2007(H3N2))','no rank'),(551591,119210,'Influenza A virus (A/Quebec/1039/2007(H3N2))','no rank'),(551592,150080,'Norovirus Hu/CMH002/05/2005/THA','no rank'),(551593,150080,'Norovirus Hu/CMH005/05/2005/THA','no rank'),(551594,150080,'Norovirus Hu/CMH010/05/2005/THA','no rank'),(551595,150080,'Norovirus Hu/CMH042/05/2005/THA','no rank'),(551596,150080,'Norovirus Hu/CMH076/05/2005/THA','no rank'),(551597,150080,'Norovirus Hu/CMH083/05/2005/THA','no rank'),(551598,150080,'Norovirus Hu/CMH104/05/2005/THA','no rank'),(551599,150080,'Norovirus Hu/CMH113/05/2005/THA','no rank'),(551600,150080,'Norovirus Hu/CMH142/05/2005/THA','no rank'),(551601,150080,'Norovirus Hu/CMH145/05/2005/THA','no rank'),(551602,280756,'Sapovirus Hu/CMH024/05/2005/THA','no rank'),(551603,280756,'Sapovirus Hu/CMH047/05/2005/THA','no rank'),(551604,280756,'Sapovirus Hu/CMH082/05/2005/THA','no rank'),(551605,280756,'Sapovirus Hu/CMH087/05/2005/THA','no rank'),(551606,280756,'Sapovirus Hu/CMH106/05/2005/THA','no rank'),(551607,40317,'Trypanosoma sp. 1 EA-2008','species'),(551608,40317,'Trypanosoma sp. 2 EA-2008','species'),(551609,96236,'Caridina lingkonae','species'),(551610,96236,'Caridina loehae','species'),(551611,96236,'Caridina longidigita','species'),(551612,96236,'Caridina masapi','species'),(551613,96236,'Caridina tenuirostris','species'),(551614,96236,'Caridina sp. Malili 1','species'),(551615,96236,'Caridina sp. Malili 2','species'),(551616,96236,'Caridina sp. Malili 3','species'),(551617,96236,'Caridina sp. Malili 4','species'),(551618,96236,'Caridina sp. Malili 5','species'),(551619,96236,'Caridina sp. Malili 6','species'),(551620,96236,'Caridina sp. Malili 7','species'),(551621,96236,'Caridina sp. Malili 8','species'),(551622,96236,'Caridina sp. KVR-2008','species'),(551623,1155290,'Indodalzellia gracilis','species'),(551624,116729,'Dalzellia angustissima','species'),(551625,116729,'Dalzellia kailarsenii','species'),(551626,116729,'Dalzellia ranongensis','species'),(551627,116729,'Dalzellia sp. TNS:KI-102','species'),(551628,116729,'Dalzellia sp. TNS:KI-107','species'),(551629,116729,'Dalzellia sp. TNS:KI-116','species'),(551630,116729,'Dalzellia sp. SK-2012a','species'),(551631,116729,'Dalzellia sp. TNS:L-17','species'),(551632,116729,'Dalzellia sp. TNS:Pradeep90002','species'),(551633,116729,'Dalzellia sp. TNS:Pradeep90005','species'),(551634,116729,'Dalzellia ubonensis','species'),(551635,137185,'Terniopsis brevis','species'),(551637,137185,'Terniopsis sp. TNS:TL-1402','species'),(551638,198760,'Cratoxylum ligustrinum','species'),(551640,137185,'Terniopsis ubonensis','species'),(551642,32138,'Elaphoglossum aff. ciliatum AV-2008','species'),(551643,32138,'Elaphoglossum aff. petiolatum AV-2008','species'),(551644,32138,'Elaphoglossum aff. vulcanicum AV-2008','species'),(551645,32138,'Elaphoglossum dendricola','species'),(551646,32138,'Elaphoglossum dussii','species'),(551647,32138,'Elaphoglossum gramineum','species'),(551648,32138,'Elaphoglossum ipshookense','species'),(551649,32138,'Elaphoglossum nigrescens','species'),(551650,32138,'Elaphoglossum potosianum','species'),(551651,32138,'Elaphoglossum rzedowskii','species'),(551652,32138,'Elaphoglossum tenuiculum','species'),(551653,32138,'Elaphoglossum vulcanicum','species'),(551654,32138,'Elaphoglossum yungense','species'),(551655,139433,'Physisporinus vitreus','species'),(551656,66236,'Forficuloecus','genus'),(551657,551656,'Forficuloecus sp. 1 KJ-2008','species'),(551658,551656,'Forficuloecus sp. 2 KJ-2008','species'),(551659,551656,'Forficuloecus forficula','species'),(551660,551656,'Forficuloecus sp. 3 KJ-2008','species'),(551661,551656,'Forficuloecus palmai','species'),(551662,551656,'Forficuloecus sp. 4 KJ-2008','species'),(551663,66236,'Theresiella','genus'),(551664,551663,'Theresiella gemina','species'),(551665,212491,'Reophax sp. JP-2008','species'),(551666,46138,'Textularia sagittula','species'),(551667,29185,'Robertinidae','family'),(551668,551667,'Robertina','genus'),(551669,551668,'Robertina arctica','species'),(551670,417014,'Tahina','genus'),(551671,47578,'Atelopus seminiferus','species'),(551672,47578,'Atelopus cf. spumarius \'Iquitos\'','species'),(551673,47578,'Atelopus tricolor','species'),(551674,47578,'Atelopus sp. \'Oxapampa\'','species'),(551675,47578,'Atelopus sp. \'Cusco\'','species'),(551676,47583,'Osornophryne sp. 2 \'Ecuador\'','species'),(551677,47583,'Osornophryne puruanta','species'),(551678,47583,'Osornophryne sp. 1 \'Ecuador\'','species'),(551679,90141,'Rhizobiaceae bacterium CCBAU 10229','species'),(551681,529881,'environmental samples','no rank'),(551682,551681,'uncultured Candidatus Aquiluna sp.','species'),(551683,1177,'Nostoc sp. \'Collema crispum (223) cyanobiont\'','species'),(551684,1177,'Nostoc sp. \'Collema auriforme (150) cyanobiont\'','species'),(551685,1177,'Nostoc sp. \'Collema auriforme (065) cyanobiont\'','species'),(551686,1177,'Nostoc sp. \'Collema fasciculare (201) cyanobiont\'','species'),(551687,1177,'Nostoc sp. \'Collema fasciculare (212) cyanobiont\'','species'),(551688,1177,'Nostoc sp. \'Collema flaccidum (215) cyanobiont\'','species'),(551689,1177,'Nostoc sp. \'Collema flaccidum (216) cyanobiont\'','species'),(551690,1177,'Nostoc sp. \'Collema fragile (251) cyanobiont\'','species'),(551691,1177,'Nostoc sp. \'Collema fragile (214) cyanobiont\'','species'),(551692,1177,'Nostoc sp. \'Collema furfuraceum (297) cyanobiont\'','species'),(551693,1177,'Nostoc sp. \'Collema furfuraceum (D28) cyanobiont\'','species'),(551694,1177,'Nostoc sp. \'Collema furfuraceum (298) cyanobiont\'','species'),(551695,1177,'Nostoc sp. \'Collema furfuraceum (1009) cyanobiont\'','species'),(551696,1177,'Nostoc sp. \'Collema nigrescens (245) cyanobiont\'','species'),(551697,1177,'Nostoc sp. \'Collema nigrescens (243) cyanobiont\'','species'),(551698,1177,'Nostoc sp. \'Collema nigrescens (221) cyanobiont\'','species'),(551699,1177,'Nostoc sp. \'Collema polycarpon (247) cyanobiont\'','species'),(551700,1177,'Nostoc sp. \'Collema polycarpon (889) cyanobiont\'','species'),(551701,1177,'Nostoc sp. \'Collema subnigrescens (284) cyanobiont\'','species'),(551702,1177,'Nostoc sp. \'Collema subnigrescens (285) cyanobiont\'','species'),(551703,1177,'Nostoc sp. \'Collema subnigrescens (292) cyanobiont\'','species'),(551704,1177,'Nostoc sp. \'Collema tenax (246) cyanobiont\'','species'),(551705,1177,'Nostoc sp. \'Collema tenax (204) cyanobiont\'','species'),(551706,1177,'Nostoc sp. \'Collema tenax (248) cyanobiont\'','species'),(551707,1177,'Nostoc sp. \'Leptogium austroamericanum (261) cyanobiont\'','species'),(551708,1177,'Nostoc sp. \'Leptogium austroamericanum (271) cyanobiont\'','species'),(551709,1177,'Nostoc sp. \'Leptogium azureum (270) cyanobiont\'','species'),(551710,1177,'Nostoc sp. \'Leptogium azureum (266) cyanobiont\'','species'),(551711,1177,'Nostoc sp. \'Leptogium azureum (265) cyanobiont\'','species'),(551712,1177,'Nostoc sp. \'Leptogium brebissonii (161) cyanobiont\'','species'),(551713,1177,'Nostoc sp. \'Leptogium brebissonii (225) cyanobiont\'','species'),(551714,1177,'Nostoc sp. \'Leptogium corniculatum (130) cyanobiont\'','species'),(551715,1177,'Nostoc sp. \'Leptogium corniculatum (131) cyanobiont\'','species'),(551716,1177,'Nostoc sp. \'Leptogium corticola (299) cyanobiont\'','species'),(551717,1177,'Nostoc sp. \'Leptogium corticola (D16) cyanobiont\'','species'),(551718,1177,'Nostoc sp. \'Leptogium cyanescens (D11) cyanobiont\'','species'),(551719,1177,'Nostoc sp. \'Leptogium cyanescens (218) cyanobiont\'','species'),(551720,1177,'Nostoc sp. \'Leptogium cyanescens (164) cyanobiont\'','species'),(551721,1177,'Nostoc sp. \'Leptogium furfuraceum (267) cyanobiont\'','species'),(551722,1177,'Nostoc sp. \'Leptogium furfuraceum (283) cyanobiont\'','species'),(551723,1177,'Nostoc sp. \'Leptogium furfuraceum (286) cyanobiont\'','species'),(551724,1177,'Nostoc sp. \'Leptogium furfuraceum (295) cyanobiont\'','species'),(551725,1177,'Nostoc sp. \'Leptogium furfuraceum (244) cyanobiont\'','species'),(551726,1177,'Nostoc sp. \'Leptogium furfuraceum (258) cyanobiont\'','species'),(551727,1177,'Nostoc sp. \'Leptogium furfuraceum (156) cyanobiont\'','species'),(551728,1177,'Nostoc sp. \'Leptogium gelatinosum (034) cyanobiont\'','species'),(551729,1177,'Nostoc sp. \'Leptogium gelatinosum (280) cyanobiont\'','species'),(551730,1177,'Nostoc sp. \'Leptogium liehenoides (1015) cyanobiont\'','species'),(551731,1177,'Nostoc sp. \'Leptogium liehenoides (145) cyanobiont\'','species'),(551732,1177,'Nostoc sp. \'Leptogium liehenoides (255) cyanobiont\'','species'),(551733,1177,'Nostoc sp. \'Leptogium liehenoides (512) cyanobiont\'','species'),(551734,1177,'Nostoc sp. \'Leptogium magnussonii (253) cyanobiont\'','species'),(551735,1177,'Nostoc sp. \'Leptogium magnussonii (256) cyanobiont\'','species'),(551736,1177,'Nostoc sp. \'Leptogium magnussonii (268) cyanobiont\'','species'),(551737,1177,'Nostoc sp. \'Leptogium magnussonii (318) cyanobiont\'','species'),(551738,1177,'Nostoc sp. \'Leptogium magnussonii (319) cyanobiont\'','species'),(551739,1177,'Nostoc sp. \'Leptogium magnussonii (320) cyanobiont\'','species'),(551740,1177,'Nostoc sp. \'Leptogium pseudofurfuraceum (273) cyanobiont\'','species'),(551741,1177,'Nostoc sp. \'Leptogium pseudofurfuraceum (274) cyanobiont\'','species'),(551742,1177,'Nostoc sp. \'Leptogium pseudofurfuraceum (233) cyanobiont\'','species'),(551743,1177,'Nostoc sp. \'Leptogium pseudofurfuraceum (238) cyanobiont\'','species'),(551744,1177,'Nostoc sp. \'Leptogium pseudofurfuraceum (263) cyanobiont\'','species'),(551745,1177,'Nostoc sp. \'Leptogium pulvinatum (281) cyanobiont\'','species'),(551746,1177,'Nostoc sp. \'Leptogium pulvinatum (282) cyanobiont\'','species'),(551747,1177,'Nostoc sp. \'Leptogium saturninum (279) cyanobiont\'','species'),(551748,1177,'Nostoc sp. \'Leptogium saturninum (114) cyanobiont\'','species'),(551749,1177,'Nostoc sp. \'Leptogium saturninum (013) cyanobiont\'','species'),(551750,1177,'Nostoc sp. \'Leptogium saturninum (232) cyanobiont\'','species'),(551751,1177,'Nostoc sp. \'Leptogium scharderii (133) cyanobiont\'','species'),(551752,1177,'Nostoc sp. \'Leptogium scharderii (151) cyanobiont\'','species'),(551753,1873,'Micromonospora sp. 27','species'),(551754,1873,'Micromonospora sp. 67','species'),(551755,1873,'Micromonospora sp. 71','species'),(551756,1873,'Micromonospora sp. 77','species'),(551757,1827,'Rhodococcus sp. 107','species'),(551759,75787,'Aromatoleum','genus'),(551760,551759,'Aromatoleum aromaticum','species'),(551761,405638,'Nannochloropsis sp. YW0980','species'),(551762,1386,'Bacillus sp. AUSH4','species'),(551765,28196,'Arcobacter sp. F2076','species'),(551766,1883,'Streptomyces sp. SB9','species'),(551767,1883,'Streptomyces sp. DA1','species'),(551768,1873,'Micromonospora sp. 106','species'),(551769,1827,'Rhodococcus sp. 62','species'),(551771,186817,'Vulcanibacillus','genus'),(551772,5475,'Candida sp. G15','species'),(551773,80865,'Delftia sp. PRE5','species'),(551774,1386,'Bacillus sp. PRE4','species'),(551775,68288,'Cyclobacterium sp. P81','species'),(551776,2745,'Halomonas sp. P56','species'),(551777,2745,'Halomonas sp. P42','species'),(551778,2745,'Halomonas sp. P41','species'),(551779,1372,'Planococcus sp. P24b','species'),(551780,53246,'Pseudoalteromonas sp. P20','species'),(551781,2745,'Halomonas sp. P19','species'),(551782,53246,'Pseudoalteromonas sp. P17','species'),(551783,497,'Psychrobacter sp. P16','species'),(551784,53246,'Pseudoalteromonas sp. P15','species'),(551785,45667,'Halobacillus sp. PRE27','species'),(551786,1386,'Bacillus sp. PRE24','species'),(551787,44249,'Paenibacillus sp. PRE17','species'),(551788,715222,'Caldicoprobacter oshimai','species'),(551789,1123045,'Ponticaulis koreensis DSM 19734','no rank'),(551790,627479,'Ralstonia phage RSB1','species'),(551792,114727,'Influenza A virus (A/Aichi/88/2007(H1N1))','no rank'),(551793,114727,'Influenza A virus (A/Aichi/92/2007(H1N1))','no rank'),(551794,114727,'Influenza A virus (A/Aichi/96/2007(H1N1))','no rank'),(551795,114727,'Influenza A virus (A/Aichi/100/2007(H1N1))','no rank'),(551796,114727,'Influenza A virus (A/Aichi/1/2008(H1N1))','no rank'),(551797,114727,'Influenza A virus (A/Aichi/4/2008(H1N1))','no rank'),(551798,114727,'Influenza A virus (A/Aichi/6/2008(H1N1))','no rank'),(551799,114727,'Influenza A virus (A/Aichi/10/2008(H1N1))','no rank'),(551800,114727,'Influenza A virus (A/Aichi/11/2008(H1N1))','no rank'),(551801,114727,'Influenza A virus (A/Aichi/12/2008(H1N1))','no rank'),(551802,114727,'Influenza A virus (A/Aichi/13/2008(H1N1))','no rank'),(551803,114727,'Influenza A virus (A/Aichi/14/2008(H1N1))','no rank'),(551804,114727,'Influenza A virus (A/Aichi/15/2008(H1N1))','no rank'),(551805,114727,'Influenza A virus (A/Aichi/16/2008(H1N1))','no rank'),(551806,114727,'Influenza A virus (A/Aichi/24/2008(H1N1))','no rank'),(551807,114727,'Influenza A virus (A/Aichi/26/2008(H1N1))','no rank'),(551808,114727,'Influenza A virus (A/Aichi/27/2008(H1N1))','no rank'),(551809,114727,'Influenza A virus (A/Aichi/28/2008(H1N1))','no rank'),(551810,114727,'Influenza A virus (A/Aichi/30/2008(H1N1))','no rank'),(551811,114727,'Influenza A virus (A/Aichi/31/2008(H1N1))','no rank'),(551812,114727,'Influenza A virus (A/Aichi/33/2008(H1N1))','no rank'),(551813,114727,'Influenza A virus (A/Aichi/34/2008(H1N1))','no rank'),(551814,114727,'Influenza A virus (A/Aichi/40/2008(H1N1))','no rank'),(551815,114727,'Influenza A virus (A/Aichi/41/2008(H1N1))','no rank'),(551816,114727,'Influenza A virus (A/Aichi/42/2008(H1N1))','no rank'),(551817,114727,'Influenza A virus (A/Aichi/43/2008(H1N1))','no rank'),(551818,114727,'Influenza A virus (A/Aichi/44/2008(H1N1))','no rank'),(551819,114727,'Influenza A virus (A/Aichi/45/2008(H1N1))','no rank'),(551820,114727,'Influenza A virus (A/Aichi/46/2008(H1N1))','no rank'),(551821,114727,'Influenza A virus (A/Aichi/47/2008(H1N1))','no rank'),(551822,114727,'Influenza A virus (A/Aichi/48/2008(H1N1))','no rank'),(551823,114727,'Influenza A virus (A/Aichi/49/2008(H1N1))','no rank'),(551824,114727,'Influenza A virus (A/Aichi/50/2008(H1N1))','no rank'),(551825,114727,'Influenza A virus (A/Aichi/64/2008(H1N1))','no rank'),(551826,114727,'Influenza A virus (A/Aichi/69/2008(H1N1))','no rank'),(551827,114727,'Influenza A virus (A/Aichi/70/2008(H1N1))','no rank'),(551828,114727,'Influenza A virus (A/Aichi/71/2008(H1N1))','no rank'),(551829,114727,'Influenza A virus (A/Aichi/74/2008(H1N1))','no rank'),(551830,114727,'Influenza A virus (A/Aichi/86/2008(H1N1))','no rank'),(551831,114727,'Influenza A virus (A/Aichi/83/2007(H1N1))','no rank'),(551832,114727,'Influenza A virus (A/Aichi/84/2007(H1N1))','no rank'),(551833,114727,'Influenza A virus (A/Aichi/86/2007(H1N1))','no rank'),(551834,114727,'Influenza A virus (A/Aichi/81/2008(H1N1))','no rank'),(551835,189774,'Chloroflexi bacterium ET1','species'),(551836,189774,'Chloroflexi bacterium ET2','species'),(551837,189774,'Chloroflexi bacterium ET3','species'),(551838,189774,'Chloroflexi bacterium ET5','species'),(551839,189774,'Chloroflexi bacterium ET6','species'),(551840,189774,'Chloroflexi bacterium ET7','species'),(551841,189774,'Chloroflexi bacterium ET9','species'),(551842,38326,'Botryocladia sp. CLT-258','species'),(551844,2794,'Rhodymenia divaricata','species'),(551845,634750,'Hamakko caudatus','species'),(551846,634751,'Tabris heimii','species'),(551848,309624,'Adenophlebia sylvatica','species'),(551849,282108,'Choroterpes basalis','species'),(551850,50582,'Ephemera guttulata','species'),(551851,289471,'Habrophlebiodes americana','species'),(551852,219461,'Leptophlebia bradleyi','species'),(551853,219461,'Leptophlebia johnsoni','species'),(551854,219461,'Leptophlebia marginata','species'),(551855,219461,'Leptophlebia vespertina','species'),(551856,309604,'Meridialaris laminata','species'),(551857,202397,'Paraleptophlebia adoptiva','species'),(551858,202397,'Paraleptophlebia heteronea','species'),(551859,202397,'Paraleptophlebia moerens','species'),(551860,202397,'Paraleptophlebia volitans','species'),(551861,202397,'Paraleptophlebia westoni','species'),(551862,309602,'Penaphlebia barriai','species'),(551863,309602,'Penaphlebia chilensis','species'),(551864,309602,'Penaphlebia vinosa','species'),(551865,552437,'Aprionyx','genus'),(551866,551865,'Aprionyx peterseni','species'),(551867,552437,'Arachnocolus','genus'),(551868,551867,'Arachnocolus phillipsi','species'),(551869,552437,'Austroclima','genus'),(551870,551869,'Austroclima jollyae','species'),(551871,552437,'Castanophlebia','genus'),(551872,551871,'Castanophlebia calida','species'),(551873,552437,'Deleatidium','genus'),(551874,551873,'Deleatidium cornutum','species'),(551875,552437,'Euthraulus','genus'),(551876,551875,'Euthraulus elegans','species'),(551877,552430,'Habrophlebia','genus'),(551878,551877,'Habrophlebia lauta','species'),(551879,551877,'Habrophlebia vibrans','species'),(551880,552437,'Isothraulus','genus'),(551881,551880,'Isothraulus abditus','species'),(551882,552437,'Massartellopsis','genus'),(551883,551882,'Massartellopsis irarrazavali','species'),(551884,552437,'Neochoroterpes','genus'),(551885,551884,'Neochoroterpes nanita','species'),(551886,551884,'Neochoroterpes oklahoma','species'),(551887,552437,'Neozephlebia','genus'),(551888,551887,'Neozephlebia scita','species'),(551889,552437,'Nousia','genus'),(551890,551889,'Nousia bella','species'),(551891,552437,'Tepakia','genus'),(551892,551891,'Tepakia caligata','species'),(551893,552437,'Traverella','genus'),(551894,551893,'Traverella albertana','species'),(551895,196896,'Iodobacteriophage phiPLPE','species'),(551896,374,'Bradyrhizobium sp. ORS 2008','species'),(551897,374,'Bradyrhizobium sp. ORS 2009','species'),(551898,374,'Bradyrhizobium sp. ORS 2014','species'),(551899,374,'Bradyrhizobium sp. ORS 280','species'),(551900,374,'Bradyrhizobium sp. ORS 292','species'),(551901,374,'Bradyrhizobium sp. ORS 293','species'),(551902,374,'Bradyrhizobium sp. ORS 295','species'),(551903,374,'Bradyrhizobium sp. ORS 297','species'),(551904,374,'Bradyrhizobium sp. ORS 303','species'),(551905,374,'Bradyrhizobium sp. ORS 305','species'),(551906,374,'Bradyrhizobium sp. ORS 311','species'),(551907,374,'Bradyrhizobium sp. ORS 320','species'),(551908,374,'Bradyrhizobium sp. ORS 321','species'),(551909,374,'Bradyrhizobium sp. ORS 324','species'),(551910,374,'Bradyrhizobium sp. ORS 339','species'),(551911,374,'Bradyrhizobium sp. ORS 340','species'),(551912,374,'Bradyrhizobium sp. ORS 341','species'),(551913,374,'Bradyrhizobium sp. ORS 342','species'),(551914,374,'Bradyrhizobium sp. ORS 343','species'),(551915,374,'Bradyrhizobium sp. ORS 346','species'),(551916,374,'Bradyrhizobium sp. ORS 354','species'),(551917,374,'Bradyrhizobium sp. ORS 356','species'),(551918,374,'Bradyrhizobium sp. ORS 359','species'),(551919,374,'Bradyrhizobium sp. ORS 361','species'),(551920,374,'Bradyrhizobium sp. ORS 380','species'),(551921,374,'Bradyrhizobium sp. ORS 383','species'),(551922,374,'Bradyrhizobium sp. ORS 384','species'),(551923,374,'Bradyrhizobium sp. ORS 386','species'),(551924,374,'Bradyrhizobium sp. ORS 389','species'),(551925,374,'Bradyrhizobium sp. ORS 394','species'),(551926,374,'Bradyrhizobium sp. ORS 396','species'),(551927,374,'Bradyrhizobium sp. ORS 397','species'),(551928,374,'Bradyrhizobium sp. ORS 402','species'),(551929,374,'Bradyrhizobium sp. ORS 408','species'),(551930,374,'Bradyrhizobium sp. STM 3737','species'),(551931,374,'Bradyrhizobium sp. STM 3739','species'),(551932,374,'Bradyrhizobium sp. STM 3743','species'),(551933,374,'Bradyrhizobium sp. STM 3792','species'),(551934,374,'Bradyrhizobium sp. STM 3795','species'),(551935,374,'Bradyrhizobium sp. STM 3796','species'),(551936,374,'Bradyrhizobium sp. STM 3809','species'),(551937,374,'Bradyrhizobium sp. STM 3810','species'),(551938,374,'Bradyrhizobium sp. STM 3816','species'),(551939,374,'Bradyrhizobium sp. STM 3825','species'),(551940,374,'Bradyrhizobium sp. STM 3830','species'),(551941,374,'Bradyrhizobium sp. STM 3832','species'),(551942,374,'Bradyrhizobium sp. STM 3833','species'),(551943,374,'Bradyrhizobium sp. STM 3835','species'),(551944,374,'Bradyrhizobium sp. STM 3836','species'),(551945,374,'Bradyrhizobium sp. STM 3839','species'),(551946,374,'Bradyrhizobium sp. STM 3840','species'),(551947,374,'Bradyrhizobium sp. STM 3843','species'),(551948,374,'Bradyrhizobium sp. STM 3844','species'),(551949,374,'Bradyrhizobium sp. STM 3846','species'),(551950,374,'Bradyrhizobium sp. STM 3847','species'),(551951,374,'Bradyrhizobium sp. STM 3849','species'),(551952,374,'Bradyrhizobium sp. STM 3850','species'),(551953,374,'Bradyrhizobium sp. STM 3953','species'),(551954,374,'Bradyrhizobium sp. STM 3954','species'),(551955,374,'Bradyrhizobium sp. STM 3956','species'),(551956,374,'Bradyrhizobium sp. STM 3957','species'),(551957,374,'Bradyrhizobium sp. STM 3959','species'),(551958,374,'Bradyrhizobium sp. STM 3964','species'),(551959,374,'Bradyrhizobium sp. STM 3966','species'),(551960,374,'Bradyrhizobium sp. STM 3967','species'),(551961,374,'Bradyrhizobium sp. STM 4497','species'),(551962,374,'Bradyrhizobium sp. STM 4498','species'),(551963,374,'Bradyrhizobium sp. STM 4499','species'),(551964,374,'Bradyrhizobium sp. STM 4500','species'),(551965,374,'Bradyrhizobium sp. STM 4501','species'),(551966,374,'Bradyrhizobium sp. STM 4502','species'),(551967,374,'Bradyrhizobium sp. STM 4503','species'),(551968,374,'Bradyrhizobium sp. STM 4504','species'),(551969,374,'Bradyrhizobium sp. STM 4505','species'),(551970,374,'Bradyrhizobium sp. STM 4506','species'),(551971,374,'Bradyrhizobium sp. STM 4508','species'),(551972,374,'Bradyrhizobium sp. STM 4509','species'),(551973,374,'Bradyrhizobium sp. STM 4510','species'),(551974,374,'Bradyrhizobium sp. STM 4511','species'),(551975,374,'Bradyrhizobium sp. STM 4512','species'),(551976,374,'Bradyrhizobium sp. STM 4513','species'),(551977,374,'Bradyrhizobium sp. STM 4514','species'),(551978,374,'Bradyrhizobium sp. STM 4515','species'),(551979,374,'Bradyrhizobium sp. STM 4516','species'),(551980,374,'Bradyrhizobium sp. STM 4521','species'),(551981,374,'Bradyrhizobium sp. STM 4522','species'),(551982,374,'Bradyrhizobium sp. STM 4523','species'),(551983,374,'Bradyrhizobium sp. STM 4524','species'),(551984,374,'Bradyrhizobium sp. STM 4525','species'),(551985,374,'Bradyrhizobium sp. STM 4543','species'),(551986,374,'Bradyrhizobium sp. STM 4544','species'),(551987,75654,'Duganella sp. Sac-22','species'),(551988,75654,'Duganella sp. Sac-41','species'),(551989,1330547,'Kosakonia arachidis','species'),(551990,237,'Flavobacterium glycines','species'),(551991,398041,'Flavisolibacter sp. Vu-144','species'),(551992,398041,'Flavisolibacter sp. Vu-35','species'),(551993,398041,'Flavisolibacter sp. Vu-7','species'),(551994,404,'Methylobacillus sp. Ca-68','species'),(551995,423349,'Mucilaginibacter gossypiicola','species'),(551996,423349,'Mucilaginibacter gossypii','species'),(551997,185818,'Ameletus sp. BCOD-2008','species'),(551998,551865,'Aprionyx sp. BCOD-2008','species'),(551999,89830,'Atalophlebia sp. BCOD-2008','species'),(552000,282108,'Choroterpes sp. BCOD-2008','species'),(552001,185820,'Epeorus sp. BCOD-2008','species'),(552002,50634,'Ephemerella sp. BCOD-2008','species'),(552003,219546,'Eurylophella sp. BCOD-2008','species'),(552004,197159,'Hexagenia sp. BCOD-2008','species'),(552005,219470,'Isonychia sp. BCOD-2008','species'),(552006,219336,'Siphlonurus sp. BCOD-2008','species'),(552007,309571,'Thraulodes sp. BCOD-2008','species'),(552008,552437,'Atalomicria','genus'),(552009,552008,'Atalomicria sp. BCOD-2008','species'),(552010,552437,'Austrophlebioides','genus'),(552011,552010,'Austrophlebioides sp. BCOD-2008','species'),(552013,309519,'Baetidae sp. BCOD-2008','species'),(552014,552437,'Farrodes','genus'),(552015,552014,'Farrodes sp. BCOD-2008','species'),(552016,552437,'Jappa','genus'),(552017,552016,'Jappa sp. BCOD-2008','species'),(552018,552437,'Koorrnonga','genus'),(552019,552018,'Koorrnonga sp. BCOD-2008','species'),(552029,552437,'Zephlebia','genus'),(552030,552029,'Zephlebia sp. BCOD-2008','species'),(552031,48134,'Aeschynomene afraspera','species'),(552032,48134,'Aeschynomene ciliata','species'),(552033,48134,'Aeschynomene elaphroxylon','species'),(552034,48134,'Aeschynomene scabra','species'),(552035,48134,'Aeschynomene schimperi','species'),(552036,48134,'Aeschynomene sensitiva','species'),(552037,309517,'Leptophlebiidae sp. Malagasy taxon 1','species'),(552038,309517,'Leptophlebiidae sp. Malagasy taxon 12','species'),(552039,309517,'Leptophlebiidae sp. Malagasy taxon 14','species'),(552040,309517,'Leptophlebiidae sp. Malagasy taxon 15','species'),(552041,309517,'Leptophlebiidae sp. Malagasy taxon 2','species'),(552042,309517,'Leptophlebiidae sp. Malagasy taxon 4','species'),(552043,309517,'Leptophlebiidae sp. Malagasy taxon 5','species'),(552044,309517,'Leptophlebiidae sp. Malagasy taxon 6','species'),(552045,551873,'Deleatidium sp. BCOD-2008','species'),(552046,551875,'Euthraulus sp. BCOD-2008','species'),(552047,1386,'Bacillus sp. AF','species'),(552048,1386,'Bacillus sp. BF','species'),(552049,2742,'Marinobacter sp. JLT_01','species'),(552050,143767,'Isoperla grammatica','species'),(552051,62803,'Nemoura hesperiae','species'),(552052,143716,'Protonemura ausonia','species'),(552053,344417,'Aquabirnavirus NZ10','species'),(552054,344417,'Aquabirnavirus NZ6','species'),(552055,344417,'Aquabirnavirus TAB02','species'),(552056,85076,'Marichromatium sp. L55','species'),(552057,105587,'Kickxia cirrhosa','species'),(552058,6615,'Alloteuthis','genus'),(552060,6615,'Afrololigo','genus'),(552061,659427,'Sediminimonas qiaohouensis','species'),(552063,690086,'Salinarimonas rosea','species'),(552064,872112,'Fodinibacter luteus','species'),(552066,1033,'Afipia sp. ccc_74','species'),(552067,1033,'Afipia sp. cch_12','species'),(552068,1033,'Afipia sp. cch_38','species'),(552069,1033,'Afipia sp. sc_12','species'),(552070,1033,'Afipia sp. sc_15','species'),(552071,1033,'Afipia sp. sh_26','species'),(552072,1386,'Bacillus sp. sc_41','species'),(552073,1386,'Bacillus sp. sc_49','species'),(552074,1386,'Bacillus sp. ccc_38','species'),(552075,1386,'Bacillus sp. ccc_48','species'),(552076,1386,'Bacillus sp. cch_51','species'),(552077,1386,'Bacillus sp. cch_52','species'),(552078,1386,'Bacillus sp. cch_57','species'),(552079,1386,'Bacillus sp. nah_34','species'),(552080,1386,'Bacillus sp. nah_4','species'),(552081,1386,'Bacillus sp. nah_41','species'),(552082,1386,'Bacillus sp. sc_33','species'),(552083,1386,'Bacillus sp. sc_36','species'),(552084,1386,'Bacillus sp. sh_31','species'),(552085,1386,'Bacillus sp. sh_32','species'),(552086,1386,'Bacillus sp. sh_38','species'),(552087,1386,'Bacillus sp. sh_43','species'),(552088,1386,'Bacillus sp. sh_44','species'),(552089,1386,'Bacillus sp. sh_49','species'),(552090,1386,'Bacillus sp. sh_51','species'),(552091,1386,'Bacillus sp. sh_53','species'),(552092,1386,'Bacillus sp. ccc_49','species'),(552093,374,'Bradyrhizobium sp. cch_30','species'),(552094,75,'Caulobacter sp. sc_54','species'),(552095,75,'Caulobacter sp. sc_59','species'),(552096,407,'Methylobacterium sp. ccc_11','species'),(552097,407,'Methylobacterium sp. ccc_15','species'),(552098,407,'Methylobacterium sp. ccc_18','species'),(552099,407,'Methylobacterium sp. ccc_41','species'),(552100,407,'Methylobacterium sp. ccc_42','species'),(552101,407,'Methylobacterium sp. ccc_43','species'),(552102,407,'Methylobacterium sp. ccc_46','species'),(552103,407,'Methylobacterium sp. ccc_53','species'),(552104,407,'Methylobacterium sp. ccc_56','species'),(552105,407,'Methylobacterium sp. ccc_57','species'),(552106,407,'Methylobacterium sp. ccc_58','species'),(552107,407,'Methylobacterium sp. ccc_59','species'),(552108,407,'Methylobacterium sp. ccc_69','species'),(552109,407,'Methylobacterium sp. cch_1','species'),(552110,407,'Methylobacterium sp. cch_10','species'),(552111,407,'Methylobacterium sp. cch_11','species'),(552112,407,'Methylobacterium sp. cch_14','species'),(552113,407,'Methylobacterium sp. cch_16','species'),(552114,407,'Methylobacterium sp. cch_19','species'),(552115,407,'Methylobacterium sp. cch_2','species'),(552116,407,'Methylobacterium sp. cch_31','species'),(552117,407,'Methylobacterium sp. cch_39','species'),(552118,407,'Methylobacterium sp. cch_4','species'),(552119,407,'Methylobacterium sp. cch_40','species'),(552120,407,'Methylobacterium sp. cch_54','species'),(552121,407,'Methylobacterium sp. cch_56','species'),(552122,407,'Methylobacterium sp. cch_6','species'),(552123,407,'Methylobacterium sp. nac_2','species'),(552124,407,'Methylobacterium sp. nac_23','species'),(552125,407,'Methylobacterium sp. nac_26','species'),(552126,407,'Methylobacterium sp. nac_27','species'),(552127,407,'Methylobacterium sp. nac_29','species'),(552128,407,'Methylobacterium sp. nac_31','species'),(552129,407,'Methylobacterium sp. nac_33','species'),(552130,407,'Methylobacterium sp. nac_35','species'),(552131,407,'Methylobacterium sp. nac_36','species'),(552132,407,'Methylobacterium sp. nac_37','species'),(552133,407,'Methylobacterium sp. nac_38','species'),(552134,407,'Methylobacterium sp. nac_43','species'),(552135,407,'Methylobacterium sp. nac_44','species'),(552136,407,'Methylobacterium sp. nac_47','species'),(552137,407,'Methylobacterium sp. nac_48','species'),(552138,407,'Methylobacterium sp. nac_49','species'),(552139,407,'Methylobacterium sp. nac_51','species'),(552140,407,'Methylobacterium sp. nac_52','species'),(552141,407,'Methylobacterium sp. nah_1','species'),(552142,407,'Methylobacterium sp. nah_11','species'),(552143,407,'Methylobacterium sp. nah_12','species'),(552144,407,'Methylobacterium sp. nah_13','species'),(552145,407,'Methylobacterium sp. nah_2','species'),(552146,407,'Methylobacterium sp. nah_21','species'),(552147,407,'Methylobacterium sp. nah_28','species'),(552148,407,'Methylobacterium sp. nah_29','species'),(552149,407,'Methylobacterium sp. nah_3','species'),(552150,407,'Methylobacterium sp. nah_5','species'),(552151,407,'Methylobacterium sp. nah_6','species'),(552152,407,'Methylobacterium sp. nah_7','species'),(552153,407,'Methylobacterium sp. nah_8','species'),(552154,407,'Methylobacterium sp. sc_1','species'),(552155,407,'Methylobacterium sp. sc_10','species'),(552156,407,'Methylobacterium sp. sc_20','species'),(552157,407,'Methylobacterium sp. sc_24','species'),(552158,407,'Methylobacterium sp. sc_28','species'),(552159,407,'Methylobacterium sp. sc_3','species'),(552160,407,'Methylobacterium sp. sc_31','species'),(552161,407,'Methylobacterium sp. sc_4','species'),(552162,407,'Methylobacterium sp. sc_5','species'),(552163,407,'Methylobacterium sp. sc_6','species'),(552164,407,'Methylobacterium sp. sc_61','species'),(552165,407,'Methylobacterium sp. sc_63','species'),(552166,407,'Methylobacterium sp. sh_1','species'),(552167,407,'Methylobacterium sp. sh_10','species'),(552168,407,'Methylobacterium sp. sh_11','species'),(552169,407,'Methylobacterium sp. sh_13','species'),(552170,407,'Methylobacterium sp. sh_14','species'),(552171,407,'Methylobacterium sp. sh_18','species'),(552172,407,'Methylobacterium sp. sh_2','species'),(552173,407,'Methylobacterium sp. sh_20','species'),(552174,407,'Methylobacterium sp. sh_25','species'),(552175,407,'Methylobacterium sp. sh_27','species'),(552176,407,'Methylobacterium sp. sh_28','species'),(552177,407,'Methylobacterium sp. sh_3','species'),(552178,407,'Methylobacterium sp. sh_30','species'),(552179,407,'Methylobacterium sp. sh_37','species'),(552180,407,'Methylobacterium sp. sh_42','species'),(552181,407,'Methylobacterium sp. sh_45','species'),(552182,407,'Methylobacterium sp. sh_46','species'),(552183,407,'Methylobacterium sp. sh_5','species'),(552184,407,'Methylobacterium sp. sh_54','species'),(552185,407,'Methylobacterium sp. sh_6','species'),(552186,407,'Methylobacterium sp. sh_7','species'),(552187,44249,'Paenibacillus sp. sc_50','species'),(552188,44249,'Paenibacillus sp. sh_21','species'),(552189,44249,'Paenibacillus sp. sh_23','species'),(552190,77674,'Paracraurococcus sp. nac_30','species'),(552191,77674,'Paracraurococcus sp. nac_34','species'),(552192,48736,'Ralstonia sp. sc_25','species'),(552193,48736,'Ralstonia sp. sc_30','species'),(552194,48736,'Ralstonia sp. sc_9','species'),(552195,48736,'Ralstonia sp. ccc_27','species'),(552196,48736,'Ralstonia sp. ccc_28','species'),(552197,48736,'Ralstonia sp. ccc_30','species'),(552198,48736,'Ralstonia sp. ccc_55','species'),(552199,48736,'Ralstonia sp. cch_60','species'),(552200,48736,'Ralstonia sp. nac_22','species'),(552201,48736,'Ralstonia sp. nac_39','species'),(552202,48736,'Ralstonia sp. sc_16','species'),(552203,48736,'Ralstonia sp. sc_17','species'),(552204,48736,'Ralstonia sp. sc_35','species'),(552205,48736,'Ralstonia sp. sc_37','species'),(552206,48736,'Ralstonia sp. sc_38','species'),(552207,48736,'Ralstonia sp. sc_39','species'),(552208,48736,'Ralstonia sp. sc_40','species'),(552209,48736,'Ralstonia sp. sc_42','species'),(552210,48736,'Ralstonia sp. sc_46','species'),(552211,48736,'Ralstonia sp. sc_47','species'),(552212,48736,'Ralstonia sp. sc_53','species'),(552213,48736,'Ralstonia sp. sc_56','species'),(552214,48736,'Ralstonia sp. sc_60','species'),(552215,48736,'Ralstonia sp. sh_29','species'),(552216,48736,'Ralstonia sp. sh_33','species'),(552217,48736,'Ralstonia sp. sh_34','species'),(552218,48736,'Ralstonia sp. sh_39','species'),(552219,1073,'Rhodopseudomonas sp. sc_29','species'),(552220,1073,'Rhodopseudomonas sp. sc_64','species'),(552221,1073,'Rhodopseudomonas sp. sh_19','species'),(552222,28453,'Sphingobacterium sp. ccc_72','species'),(552223,13687,'Sphingomonas sp. sc_26','species'),(552224,13687,'Sphingomonas sp. sc_43','species'),(552225,13687,'Sphingomonas sp. ccc_31','species'),(552226,13687,'Sphingomonas sp. ccc_39','species'),(552227,13687,'Sphingomonas sp. nac_25','species'),(552228,13687,'Sphingomonas sp. nah_25','species'),(552229,13687,'Sphingomonas sp. sh_17','species'),(552230,13687,'Sphingomonas sp. sh_22','species'),(552231,1279,'Staphylococcus sp. cch_33','species'),(552232,1279,'Staphylococcus sp. ccc_1','species'),(552233,1279,'Staphylococcus sp. ccc_10','species'),(552234,1279,'Staphylococcus sp. ccc_12','species'),(552235,1279,'Staphylococcus sp. ccc_13','species'),(552236,1279,'Staphylococcus sp. ccc_14','species'),(552237,1279,'Staphylococcus sp. ccc_16','species'),(552238,1279,'Staphylococcus sp. ccc_17','species'),(552239,1279,'Staphylococcus sp. ccc_19','species'),(552240,1279,'Staphylococcus sp. ccc_20','species'),(552241,1279,'Staphylococcus sp. ccc_21','species'),(552242,1279,'Staphylococcus sp. ccc_22','species'),(552243,1279,'Staphylococcus sp. ccc_23','species'),(552244,1279,'Staphylococcus sp. ccc_26','species'),(552245,1279,'Staphylococcus sp. ccc_3','species'),(552246,1279,'Staphylococcus sp. ccc_35','species'),(552247,1279,'Staphylococcus sp. ccc_37','species'),(552248,1279,'Staphylococcus sp. ccc_4','species'),(552249,1279,'Staphylococcus sp. ccc_40','species'),(552250,1279,'Staphylococcus sp. ccc_5','species'),(552251,1279,'Staphylococcus sp. ccc_6','species'),(552252,1279,'Staphylococcus sp. ccc_60','species'),(552253,1279,'Staphylococcus sp. ccc_62','species'),(552254,1279,'Staphylococcus sp. ccc_7','species'),(552255,1279,'Staphylococcus sp. ccc_8','species'),(552256,1279,'Staphylococcus sp. cch_17','species'),(552257,1279,'Staphylococcus sp. cch_18','species'),(552258,1279,'Staphylococcus sp. cch_27','species'),(552259,1279,'Staphylococcus sp. cch_28','species'),(552260,1279,'Staphylococcus sp. cch_32','species'),(552261,1279,'Staphylococcus sp. cch_53','species'),(552262,1279,'Staphylococcus sp. cch_58','species'),(552263,1279,'Staphylococcus sp. cch_7','species'),(552264,1279,'Staphylococcus sp. nac_1','species'),(552265,1279,'Staphylococcus sp. nac_15','species'),(552266,1279,'Staphylococcus sp. nac_17','species'),(552267,1279,'Staphylococcus sp. nac_21','species'),(552268,1279,'Staphylococcus sp. nac_28','species'),(552269,1279,'Staphylococcus sp. nah_10','species'),(552270,1279,'Staphylococcus sp. nah_20','species'),(552271,1279,'Staphylococcus sp. nah_24','species'),(552272,1279,'Staphylococcus sp. nah_27','species'),(552273,1279,'Staphylococcus sp. nah_51','species'),(552274,1279,'Staphylococcus sp. nah_53','species'),(552275,1279,'Staphylococcus sp. nah_54','species'),(552276,1279,'Staphylococcus sp. nah_55','species'),(552277,1279,'Staphylococcus sp. nah_56','species'),(552278,1279,'Staphylococcus sp. nah_57','species'),(552279,1279,'Staphylococcus sp. nah_58','species'),(552280,1279,'Staphylococcus sp. nah_59','species'),(552281,1279,'Staphylococcus sp. nah_60','species'),(552282,1279,'Staphylococcus sp. nah_61','species'),(552283,1279,'Staphylococcus sp. nah_62','species'),(552284,1279,'Staphylococcus sp. nah_63','species'),(552285,1279,'Staphylococcus sp. nah_64','species'),(552286,1279,'Staphylococcus sp. nah_65','species'),(552287,1279,'Staphylococcus sp. nah_67','species'),(552288,1279,'Staphylococcus sp. sc_11','species'),(552289,1279,'Staphylococcus sp. sc_13','species'),(552290,1279,'Staphylococcus sp. sc_14','species'),(552291,1279,'Staphylococcus sp. sc_19','species'),(552292,1279,'Staphylococcus sp. sc_22','species'),(552293,1279,'Staphylococcus sp. sc_27','species'),(552294,1279,'Staphylococcus sp. sc_48','species'),(552295,1279,'Staphylococcus sp. sc_55','species'),(552296,1279,'Staphylococcus sp. sc_58','species'),(552297,1279,'Staphylococcus sp. sc_7','species'),(552298,1279,'Staphylococcus sp. sc_8','species'),(552299,1279,'Staphylococcus sp. sh_16','species'),(552300,1279,'Staphylococcus sp. sh_35','species'),(552301,1279,'Staphylococcus sp. sh_52','species'),(552302,1279,'Staphylococcus sp. sh_55','species'),(552303,1279,'Staphylococcus sp. sh_56','species'),(552304,1279,'Staphylococcus sp. sh_58','species'),(552305,1279,'Staphylococcus sp. sh_59','species'),(552306,1279,'Staphylococcus sp. sh_61','species'),(552307,75309,'Rhodanobacter sp. ccc_33','species'),(552310,42367,'Hirsutella subramanianii','species'),(552311,42367,'Hirsutella stilbelliformis','species'),(552312,407,'Methylobacterium sp. nac_10','species'),(552313,407,'Methylobacterium sp. nac_11','species'),(552314,407,'Methylobacterium sp. nac_12','species'),(552315,407,'Methylobacterium sp. nac_13','species'),(552316,407,'Methylobacterium sp. nac_19','species'),(552317,407,'Methylobacterium sp. nac_20','species'),(552318,407,'Methylobacterium sp. nac_24','species'),(552319,407,'Methylobacterium sp. nac_3','species'),(552320,407,'Methylobacterium sp. nac_4','species'),(552321,407,'Methylobacterium sp. nac_5','species'),(552322,407,'Methylobacterium sp. nac_6','species'),(552323,407,'Methylobacterium sp. nac_7','species'),(552324,407,'Methylobacterium sp. nac_8','species'),(552325,407,'Methylobacterium sp. nac_9','species'),(552326,407,'Methylobacterium sp. nah_15','species'),(552327,407,'Methylobacterium sp. nah_16','species'),(552328,407,'Methylobacterium sp. nah_17','species'),(552329,407,'Methylobacterium sp. nah_18','species'),(552330,407,'Methylobacterium sp. nah_19','species'),(552331,407,'Methylobacterium sp. nah_31','species'),(552332,407,'Methylobacterium sp. nah_32','species'),(552333,407,'Methylobacterium sp. nah_33','species'),(552334,407,'Methylobacterium sp. nah_35','species'),(552335,407,'Methylobacterium sp. nah_37','species'),(552336,407,'Methylobacterium sp. nah_40','species'),(552337,407,'Methylobacterium sp. nah_42','species'),(552338,407,'Methylobacterium sp. nah_43','species'),(552339,407,'Methylobacterium sp. nah_44','species'),(552340,407,'Methylobacterium sp. nah_46','species'),(552350,13687,'Sphingomonas sp. CS6','species'),(552351,1279,'Staphylococcus sp. CS7','species'),(552352,1386,'Bacillus sp. CS8','species'),(552353,89966,'Hymenobacter sp. CS10','species'),(552354,1883,'Streptomyces sp. TP-A0875','species'),(552356,1386,'Bacillus sp. 130','species'),(552357,22,'Shewanella fodinae','species'),(552358,261861,'Mesopodopsis tenuipes','species'),(552359,198614,'Histiobalantiidae','family'),(552360,552359,'Histiobalantium','genus'),(552361,552360,'Histiobalantium natans','species'),(552362,552361,'Histiobalantium natans viridis','subspecies'),(552363,219181,'Ottowia sp. RB1-10B','species'),(552364,10239,'unclassified virophages','no rank'),(552365,37098,'Isochrysis sp. 0318','species'),(552366,47168,'Rhytisma sp. Hou 564','species'),(552367,642,'Aeromonas sp. IGCAR-03/08','species'),(552368,1386,'Bacillus sp. IGCAR-02/08','species'),(552369,1386,'Bacillus sp. IGCAR-05/08','species'),(552370,1386,'Bacillus sp. IGCAR-11/08','species'),(552371,1386,'Bacillus sp. IGCAR-20/08','species'),(552372,1386,'Bacillus sp. IGCAR-21/08','species'),(552373,400634,'Lysinibacillus sp. IGCAR-22/08','species'),(552374,286,'Pseudomonas sp. IGCAR-07/08','species'),(552375,286,'Pseudomonas sp. IGCAR-10/08','species'),(552376,286,'Pseudomonas sp. IGCAR-14/08','species'),(552377,286,'Pseudomonas sp. IGCAR-15/08','species'),(552378,286,'Pseudomonas sp. IGCAR-16/08','species'),(552379,286,'Pseudomonas sp. IGCAR-18/08','species'),(552380,286,'Pseudomonas sp. IGCAR-23/08','species'),(552381,286,'Pseudomonas sp. IGCAR-24/08','species'),(552382,1386,'Bacillus sp. AmS2','species'),(552383,1386,'Bacillus sp. BgR2','species'),(552384,357,'Agrobacterium sp. EC2_3502','species'),(552385,156408,'parasitoid of Pityogenes chalcographus WA-2008','species'),(552386,662,'Vibrio gallaecicus','species'),(552387,330908,'Nodipecten nodosus','species'),(552388,1177,'Nostoc sp. MZ13.14','species'),(552389,1177,'Nostoc sp. MZ7.14','species'),(552390,1177,'Nostoc sp. MZ15.9','species'),(552391,1177,'Nostoc sp. MZ47.1','species'),(552392,55080,'Brevibacillus sp. JXL','species'),(552395,186928,'Lachnospiraceae bacterium 4_1_37FAA','species'),(552396,544447,'Erysipelotrichaceae bacterium 5_2_54FAA','species'),(552397,541000,'unclassified Ruminococcaceae','no rank'),(552398,552397,'Ruminococcaceae bacterium D16','species'),(552399,6490,'Conus crocatus','species'),(552400,6490,'Conus immelmani','species'),(552401,6490,'Conus laterculatus','species'),(552402,6490,'Conus vimineus','species'),(552403,29278,'Expression vector pYAA-ZP-MCS','species'),(552405,102793,'Influenza A virus (A/chicken/Guangdong/1/2005(H5N1))','no rank'),(552406,350861,'Unionicola ernstingi','species'),(552407,400634,'environmental samples','no rank'),(552408,552407,'uncultured Lysinibacillus sp.','species'),(552409,85029,'environmental samples','no rank'),(552410,552409,'uncultured Dietziaceae bacterium','species'),(552411,137269,'Pyronemataceae sp. O15-2161','species'),(552412,551889,'Nousia sp. 1 BCOD-2008','species'),(552413,551889,'Nousia sp. 2 BCOD-2008','species'),(552414,552437,'Radima','genus'),(552416,179638,'zygomycete sp. 57','species'),(552417,552437,'Thraulus','genus'),(552418,552414,'Radima sp. 1 BCOD-2008','species'),(552419,552414,'Radima sp. 2 BCOD-2008','species'),(552420,552414,'Radima sp. 3 BCOD-2008','species'),(552421,552414,'Radima sp. 4 BCOD-2008','species'),(552422,552414,'Radima sp. 5 BCOD-2008','species'),(552423,552417,'Thraulus sp. 1 BCOD-2008','species'),(552424,552417,'Thraulus sp. 2 BCOD-2008','species'),(552425,552417,'Thraulus sp. 3 BCOD-2008','species'),(552426,89443,'fungal sp. 60','species'),(552427,89443,'fungal sp. 61','species'),(552428,89443,'fungal sp. 67','species'),(552429,89443,'fungal sp. 69','species'),(552430,89829,'Leptophlebiinae','subfamily'),(552431,4855,'Mortierella sp. 68','species'),(552432,211524,'Phytophthora sp. 59','species'),(552433,211524,'Phytophthora sp. 63','species'),(552434,211524,'Phytophthora sp. 64','species'),(552435,211524,'Phytophthora sp. 65','species'),(552436,228096,'Pythium sp. 66','species'),(552437,89829,'Atalophlebiinae','subfamily'),(552439,102796,'Influenza A virus (A/chicken/Shandong/B1/1998(H9N2))','no rank'),(552440,102793,'Influenza A virus (A/Muscovy duck/Vietnam/211/2005(H5N1))','no rank'),(552441,102793,'Influenza A virus (A/Muscovy duck/Vietnam/213/2005(H5N1))','no rank'),(552442,102793,'Influenza A virus (A/Muscovy duck/Vietnam/217/2005(H5N1))','no rank'),(552443,102793,'Influenza A virus (A/chicken/Vietnam/200/2005(H5N1))','no rank'),(552444,102793,'Influenza A virus (A/chicken/Vietnam/202/2005(H5N1))','no rank'),(552445,102793,'Influenza A virus (A/chicken/Vietnam/209/2005(H5N1))','no rank'),(552446,102793,'Influenza A virus (A/chicken/Vietnam/212/2005(H5N1))','no rank'),(552447,102793,'Influenza A virus (A/chicken/Vietnam/216/2005(H5N1))','no rank'),(552448,102793,'Influenza A virus (A/duck/Vietnam/201/2005(H5N1))','no rank'),(552449,102793,'Influenza A virus (A/duck/Vietnam/203/2005(H5N1))','no rank'),(552450,102793,'Influenza A virus (A/duck/Vietnam/204/2005(H5N1))','no rank'),(552451,102793,'Influenza A virus (A/duck/Vietnam/205/2005(H5N1))','no rank'),(552452,102793,'Influenza A virus (A/duck/Vietnam/206/2005(H5N1))','no rank'),(552453,102793,'Influenza A virus (A/duck/Vietnam/207/2005(H5N1))','no rank'),(552454,102793,'Influenza A virus (A/duck/Vietnam/208/2005(H5N1))','no rank'),(552455,102793,'Influenza A virus (A/duck/Vietnam/210/2005(H5N1))','no rank'),(552456,102793,'Influenza A virus (A/duck/Vietnam/215/2005(H5N1))','no rank'),(552457,102793,'Influenza A virus (A/duck/Vietnam/218/2005(H5N1))','no rank'),(552458,102793,'Influenza A virus (A/duck/Vietnam/219/2005(H5N1))','no rank'),(552459,553527,'Babesia sp. AdN3','species'),(552460,553527,'Babesia sp. GoA3','species'),(552461,553527,'Babesia sp. MzN6','species'),(552462,81067,'Chytridiomycota sp. Mori T23','species'),(552463,81067,'Chytridiomycota sp. Mori Alga2','species'),(552464,81067,'Chytridiomycota sp. Mori B3','species'),(552465,81067,'Chytridiomycota sp. Mori T21','species'),(552466,5206,'Filobasidiella/Cryptococcus neoformans species complex','no rank'),(552467,552466,'Cryptococcus gattii','species'),(552468,119216,'Influenza A virus (A/duck/Hokkaido/143/2003(H7N1))','no rank'),(552469,934031,'Acanthogobius flavimanus X-cell parasite','species'),(552470,2706,'Citrus nobilis x Citrus kinokuni','species'),(552471,49693,'Apostasia cf. wallichii 1024','species'),(552472,49693,'Apostasia cf. nipponica 0965','species'),(552473,89443,'unclassified mycorrhizae','no rank'),(552474,552475,'uncultured Amanita phalloides/Quercus suber ectomycorrhiza','species'),(552475,552473,'environmental samples','no rank'),(552478,85621,'Potato phytoplasma','species'),(552479,279890,'Acanthamoeba sp. 1.r','species'),(552480,279890,'Acanthamoeba sp. 16','species'),(552481,279890,'Acanthamoeba sp. 16.cll','species'),(552482,279890,'Acanthamoeba sp. 18.l','species'),(552483,279890,'Acanthamoeba sp. 2','species'),(552484,279890,'Acanthamoeba sp. 22.r','species'),(552485,279890,'Acanthamoeba sp. 25.r','species'),(552486,279890,'Acanthamoeba sp. 26.l','species'),(552487,279890,'Acanthamoeba sp. 27.cll','species'),(552488,279890,'Acanthamoeba sp. 27.clr','species'),(552489,279890,'Acanthamoeba sp. 27.l','species'),(552490,279890,'Acanthamoeba sp. 27.r','species'),(552491,279890,'Acanthamoeba sp. 28.l','species'),(552492,279890,'Acanthamoeba sp. 29.l','species'),(552493,279890,'Acanthamoeba sp. 29.r','species'),(552494,279890,'Acanthamoeba sp. 31.cl','species'),(552495,279890,'Acanthamoeba sp. 31.h','species'),(552496,279890,'Acanthamoeba sp. 32','species'),(552497,279890,'Acanthamoeba sp. 38.l','species'),(552498,279890,'Acanthamoeba sp. 41.r','species'),(552499,279890,'Acanthamoeba sp. 44.l','species'),(552500,279890,'Acanthamoeba sp. 44.r','species'),(552501,279890,'Acanthamoeba sp. 47.r','species'),(552502,279890,'Acanthamoeba sp. 51.l','species'),(552503,279890,'Acanthamoeba sp. 52','species'),(552504,279890,'Acanthamoeba sp. 58','species'),(552505,279890,'Acanthamoeba sp. 6.l','species'),(552506,279890,'Acanthamoeba sp. 7.r','species'),(552507,33986,'Exiguobacterium sp. HDDMN01','species'),(552508,522,'Acidiphilium sp. PJH','species'),(552509,12429,'Leptopilina boulardi filamentous virus','species'),(552510,37846,'Gyrodactylus jennyae','species'),(552511,255526,'Thiofaba','genus'),(552512,336633,'Pteromalus puparum small RNA-containing virus','species'),(552513,208679,'Gryllotalpa pluvialis','species'),(552514,264579,'Troglophilus neglectus','species'),(552516,71768,'Ptychocheilus umpquae','species'),(552517,327375,'Carrot carlavirus WM-2008','species'),(552518,1091044,'Elstera litoralis','species'),(552519,306025,'Cotton leaf curl Multan DNA betasatellite - [India:Bongaon:Kenaf:2006]','no rank'),(552520,436243,'Tomato leaf curl Joydebpur betasatellite-[India:Amadalavalasa2:Kenaf:2007]','no rank'),(552521,436243,'Tomato leaf curl Joydebpur betasatellite-[India:Ponduru:Kenaf:2007]','no rank'),(552522,106737,'Pentagonaster','genus'),(552523,552522,'Pentagonaster dubeni','species'),(552524,207763,'Tosia sp. KMN-2008','species'),(552525,196894,'Bacillus phage IEBH','species'),(552526,40041,'Streptococcus equi subsp. zooepidemicus MGCS10565','no rank'),(552527,196896,'Serratia phage KSP20','species'),(552528,196896,'Serratia phage KSP90','species'),(552529,196895,'Serratia phage KSP100','species'),(552531,302911,'Bifidobacterium animalis subsp. lactis BB-12','no rank'),(552535,35818,'Helicobacter pullorum NCTC 12824','no rank'),(552536,1639,'Listeria monocytogenes HCC23','no rank'),(552537,311533,'Diopatra neapolitana','species'),(552538,188333,'Ageratum enation virus - Gorakhpur','no rank'),(552539,29278,'Cloning vector pRAK426','species'),(552540,49928,'bacterium RA3U1','species'),(552541,49928,'bacterium RB14C','species'),(552542,49928,'bacterium SA9U1','species'),(552543,49928,'bacterium WA9U2','species'),(552544,49928,'bacterium WB1P','species'),(552545,49928,'bacterium WB3T3','species'),(552546,111500,'Muricauda olearia','species'),(552550,374,'Bradyrhizobium sp. KAL1','species'),(552551,379,'Rhizobium sp. DJA1','species'),(552552,28105,'Sinorhizobium sp. ADR1','species'),(552553,1073,'Rhodopseudomonas sp. 98144','species'),(552554,35320,'Umbre virus','no rank'),(552555,374,'Bradyrhizobium sp. KAL2','species'),(552556,118243,'Tympanocryptis cf. cephalus LPS-2008','species'),(552557,118243,'Tympanocryptis cf. lineata LPS-2008','species'),(552558,118243,'Tympanocryptis cf. tetraporophora LPS-2008','species'),(552559,118243,'Tympanocryptis sp. AMR166731','species'),(552560,118243,'Tympanocryptis sp. AMR166771','species'),(552561,118243,'Tympanocryptis uniformis','species'),(552562,489821,'Norovirus Hu/GGII.4/190Nica/2005','no rank'),(552563,489821,'Norovirus Hu/GGII.4/256Nica/2005','no rank'),(552564,489821,'Norovirus Hu/GGII.4/322Nica/2005','no rank'),(552565,489821,'Norovirus Hu/GGII.4/324Nica/2005','no rank'),(552566,489821,'Norovirus Hu/GGII.4/330Nica/2005','no rank'),(552567,489821,'Norovirus Hu/GGII.4/355Nica/2005','no rank'),(552568,489821,'Norovirus Hu/GGII.4/380Nica/2005','no rank'),(552569,489821,'Norovirus Hu/GGII.4/382Nica/2005','no rank'),(552570,489821,'Norovirus Hu/GGII.4/392Nica/2005','no rank'),(552571,489821,'Norovirus Hu/GGII.4/410Nica/2005','no rank'),(552572,489821,'Norovirus Hu/GGII.4/413Nica/2005','no rank'),(552573,489821,'Norovirus Hu/GGII.4/414Nica/2005','no rank'),(552574,489821,'Norovirus Hu/GGII.4/42Nica/2005','no rank'),(552575,489821,'Norovirus Hu/GGII.4/432Nica/2005','no rank'),(552576,489821,'Norovirus Hu/GGII.4/448Nica/2005','no rank'),(552577,489821,'Norovirus Hu/GGII.4/482Nica/2005','no rank'),(552578,489821,'Norovirus Hu/GGII.4/567Nica/2005','no rank'),(552579,489821,'Norovirus Hu/GGII.4/577Nica/2005','no rank'),(552580,489821,'Norovirus Hu/GGII.4/586Nica/2005','no rank'),(552581,489821,'Norovirus Hu/GGII.4/593Nica/2005','no rank'),(552582,489821,'Norovirus Hu/GGII.4/623Nica/2005','no rank'),(552583,489821,'Norovirus Hu/GGII.4/634Nica/2005','no rank'),(552584,489821,'Norovirus Hu/GGII.4/720Nica/2006','no rank'),(552585,489821,'Norovirus Hu/GGII.4/723Nica/2006','no rank'),(552586,489821,'Norovirus Hu/GGII.4/729Nica/2006','no rank'),(552587,489821,'Norovirus Hu/GGII.4/735Nica/2006','no rank'),(552588,489821,'Norovirus Hu/GGII.4/Valencia/2004/ES','no rank'),(552589,118244,'Tympanocryptis lineata macra','subspecies'),(552590,490042,'Norovirus Hu/GGII.7/64Nica/2005','no rank'),(552591,490039,'Norovirus Hu/GGII.2/32Nica/2005','no rank'),(552592,122929,'Norovirus genogroup GII.17','no rank'),(552593,552592,'Norovirus Hu/GGII.17/696Nica/2005','no rank'),(552594,520964,'Norovirus Hu/GGII.18/166Nica/2005','no rank'),(552595,520964,'Norovirus Hu/GGII.18/186Nica/2005','no rank'),(552596,520964,'Norovirus Hu/GGII.18/213Nica/2005','no rank'),(552597,520964,'Norovirus Hu/GGII.18/231Nica/2005','no rank'),(552598,520964,'Norovirus Hu/GGII.18/36Nica/2005','no rank'),(552599,490043,'Norovirus Hu/GII/Sinaloa/Mexico/NV1/2006','no rank'),(552600,490043,'Norovirus Hu/GII/Sinaloa/Mexico/NV20/2006','no rank'),(552601,36866,'Enterobacteriaceae bacterium HDDMM06','species'),(552614,36252,'Carduelis siemiradzkii','species'),(552615,36252,'Carduelis uropygialis','species'),(552616,30426,'Carpodacus rodopeplus','species'),(552617,30426,'Carpodacus vinaceus','species'),(552618,37599,'Pyrrhoplectes','genus'),(552619,552618,'Pyrrhoplectes epauletta','species'),(552620,37606,'Pyrrhula erythrocephala','species'),(552621,9134,'Serinus capistratus','species'),(552622,9134,'Serinus hypostictus','species'),(552623,9134,'Serinus melanochrous','species'),(552624,9134,'Serinus mennelli','species'),(552625,9134,'Serinus reichardi','species'),(552626,9134,'Serinus whytii','species'),(552627,5475,'Candida sp. JHS-2008','species'),(552628,5296,'Puccinia melampodii','species'),(552629,114727,'Influenza A virus (A/mallard/Maryland/11/2003(H1N1))','no rank'),(552630,114727,'Influenza A virus (A/mallard/Maryland/199/2003(H1N1))','no rank'),(552632,119220,'Influenza A virus (A/mallard/MD/898/2002(H5N2))','no rank'),(552634,119214,'Influenza A virus (A/chicken/NY/3202-7/1996(H7N2))','no rank'),(552635,119214,'Influenza A virus (A/emu/TX/25414/1995(H7N2))','no rank'),(552636,318068,'Xanthium strumarium var. canadense','varietas'),(552637,69406,'Atractylodes lancea subsp. luotianensis','subspecies'),(552638,252451,'Amorpha georgiana var. georgiana','varietas'),(552639,4677,'Amana','genus'),(552641,82208,'Gagea algeriensis','species'),(552642,82208,'Gagea bergii','species'),(552643,82208,'Gagea caroli-kochii','species'),(552644,82208,'Gagea cf. reticulata Zarrei & Zarre 1032','species'),(552645,82208,'Gagea cf. setifolia MZ-2008','species'),(552646,82208,'Gagea chanae','species'),(552647,82208,'Gagea chlorantha','species'),(552648,82208,'Gagea commutata','species'),(552649,82208,'Gagea dayana','species'),(552650,82208,'Gagea exilis','species'),(552651,82208,'Gagea fistulosa','species'),(552652,82208,'Gagea iranica','species'),(552653,82208,'Gagea libanotica','species'),(552654,82208,'Gagea luteoides','species'),(552655,82208,'Gagea setifolia','species'),(552656,82208,'Gagea sp. Zarrei & Kamrani 35194','species'),(552657,82208,'Gagea uliginosa','species'),(552658,82208,'Gagea wendelboi','species'),(552659,4688,'Lilium ledebourii','species'),(552660,13305,'Tulipa lehmanniana','species'),(552661,13305,'Tulipa uniflora','species'),(552662,188956,'Cercozoa sp. YPF501','species'),(552663,29197,'Norrisiella','genus'),(552664,552663,'Norrisiella sphaerica','species'),(552665,227085,'Bigelowiella longifila','species'),(552666,647365,'Partenskyella glossopodia','species'),(552667,467050,'Chlorarachniophyceae sp. P310','species'),(552668,467050,'Chlorarachniophyceae sp. P311','species'),(552669,467050,'Chlorarachniophyceae sp. P325','species'),(552670,467050,'Chlorarachniophyceae sp. P327','species'),(552671,467050,'Chlorarachniophyceae sp. RCC435','species'),(552672,467050,'Chlorarachniophyceae sp. RCC531','species'),(552673,64588,'Shorea acuta','species'),(552674,64588,'Shorea andulensis','species'),(552675,64588,'Shorea collina','species'),(552676,64588,'Shorea confusa','species'),(552677,64588,'Shorea crassa','species'),(552678,64588,'Shorea dasyphylla','species'),(552679,64588,'Shorea domatiosa','species'),(552680,64588,'Shorea faguetioides','species'),(552681,64588,'Shorea falcifera','species'),(552682,64588,'Shorea flaviflora','species'),(552683,64588,'Shorea gibbosa','species'),(552684,64588,'Shorea inappendiculata','species'),(552685,64588,'Shorea lepidota','species'),(552686,64588,'Shorea longiflora','species'),(552687,64589,'Shorea macroptera subsp. baillonii','subspecies'),(552688,64589,'Shorea macroptera subsp. macropterifolia','subspecies'),(552689,64589,'Shorea macroptera subsp. sandakanensis','subspecies'),(552690,64588,'Shorea mujongensis','species'),(552691,64588,'Shorea obscura','species'),(552692,64588,'Shorea ochrophloia','species'),(552693,64588,'Shorea palosapis','species'),(552694,64588,'Shorea peltata','species'),(552695,64588,'Shorea platycarpa','species'),(552696,64588,'Shorea pubistyla','species'),(552697,64588,'Shorea resinosa','species'),(552698,64588,'Shorea rubra','species'),(552699,64588,'Shorea rugosa','species'),(552700,64588,'Shorea superba','species'),(552701,64588,'Shorea symingtonii','species'),(552702,64588,'Shorea teysmanniana','species'),(552703,64579,'Vatica oblongifolia','species'),(552704,33811,'gamma proteobacterium ectosymbiont of Rimicaris exoculata','species'),(552705,33811,'gamma proteobacterium ectosymbiont of Rimicaris sp.','species'),(552706,122728,'epsilon proteobacterium ectosymbiont of Rimicaris exoculata','species'),(552707,122728,'epsilon proteobacterium ectosymbiont of Rimicaris sp.','species'),(552722,33807,'alpha proteobacterium BIWAF003','species'),(552723,33807,'alpha proteobacterium HIBAF003','species'),(552724,33809,'beta proteobacterium HIBAF001','species'),(552725,33809,'beta proteobacterium HIBAF004','species'),(552726,33809,'beta proteobacterium HIBAF005','species'),(552727,33809,'beta proteobacterium HIBAF006','species'),(552728,33809,'beta proteobacterium HIBAF011','species'),(552729,33809,'beta proteobacterium HIBAF013','species'),(552730,51209,'Ctenosaura defensor','species'),(552731,51209,'Ctenosaura clarki','species'),(552733,68287,'Mesorhizobium sp. CGS22','species'),(552734,68287,'Mesorhizobium sp. CPS13','species'),(552735,68287,'Mesorhizobium sp. CMSS27','species'),(552736,68287,'Mesorhizobium sp. CMSS1','species'),(552737,68287,'Mesorhizobium sp. GGS10','species'),(552738,68287,'Mesorhizobium sp. GGS20','species'),(552739,68287,'Mesorhizobium sp. CMSS19','species'),(552740,547,'Enterobacter sp. O050230','species'),(552741,35303,'Tai Forest rhabdovirus','species'),(552742,45426,'mycorrhizal fungal sp. EW76','species'),(552743,208761,'Hemiandrus sp. GW115','species'),(552744,208761,'Hemiandrus sp. GW127','species'),(552745,208761,'Hemiandrus sp. GW129','species'),(552746,208761,'Hemiandrus sp. GW137','species'),(552747,208761,'Hemiandrus sp. GW139','species'),(552748,208761,'Hemiandrus sp. GW211','species'),(552749,208761,'Hemiandrus sp. GW216','species'),(552750,208761,'Hemiandrus sp. OZ08','species'),(552751,208761,'Hemiandrus sp. OZ10','species'),(552752,351470,'Transaevum sp. OZ1B','species'),(552753,351470,'Transaevum sp. OZ2B','species'),(552754,351468,'Hypocophoides','genus'),(552755,552754,'Hypocophoides sp. OZ200','species'),(552756,552754,'Hypocophoides sp. OZ202','species'),(552757,552754,'Hypocophoides sp. SAW-OZ','species'),(552759,30223,'Adela septentrionella','species'),(552760,30233,'Lampronia corticella','species'),(552761,30233,'Lampronia fuscatella','species'),(552762,30233,'Lampronia oregonella','species'),(552763,30233,'Lampronia rupella','species'),(552764,30233,'Lampronia sublustris','species'),(552765,478411,'Paraiptasia sp. MD-2008','species'),(552766,36994,'Dolichopoda sp. KASB2','species'),(552767,36994,'Dolichopoda sp. KOR','species'),(552768,36994,'Dolichopoda sp. KOR1','species'),(552769,36994,'Dolichopoda sp. KOR2','species'),(552770,36994,'Dolichopoda sp. SPS2','species'),(552771,36994,'Dolichopoda sp. SPS3','species'),(552772,36994,'Dolichopoda sp. SPS4','species'),(552773,36994,'Dolichopoda sp. SPS5','species'),(552774,36994,'Dolichopoda sp. TAY','species'),(552775,36994,'Dolichopoda sp. TAY1','species'),(552776,36994,'Dolichopoda sp. TAY2','species'),(552777,36994,'Dolichopoda sp. TUR','species'),(552778,36994,'Dolichopoda sp. TUR1','species'),(552779,36994,'Dolichopoda sp. VAR','species'),(552780,36994,'Dolichopoda sp. VAR1','species'),(552781,36994,'Dolichopoda annae','species'),(552784,36994,'Dolichopoda naxia','species'),(552785,36994,'Dolichopoda noctivaga','species'),(552787,36994,'Dolichopoda patrizii','species'),(552788,1883,'Streptomyces axinellae','species'),(552789,102796,'Influenza A virus (A/turkey/TX/10-49-89/1989(H9N2))','no rank'),(552790,102796,'Influenza A virus (A/turkey/TX/4-1-81/1981(H9N2))','no rank'),(552791,119214,'Influenza A virus (A/turkey/VA/55/2002(H7N2))','no rank'),(552793,11520,'Influenza B virus (B/Jiangxi/1272/2007)','no rank'),(552794,11520,'Influenza B virus (B/Jiangxi/1562/2007)','no rank'),(552795,11520,'Influenza B virus (B/Jiangxi/1578/2007)','no rank'),(552796,11520,'Influenza B virus (B/Jiangxi/161/2007)','no rank'),(552797,11520,'Influenza B virus (B/Jiangxi/340/2007)','no rank'),(552798,11520,'Influenza B virus (B/Jiangxi/530/2007)','no rank'),(552799,11520,'Influenza B virus (B/Jiangxi/727/2007)','no rank'),(552800,11520,'Influenza B virus (B/Jiangxi/776/2007)','no rank'),(552801,11520,'Influenza B virus (B/Jiangxi/782/2007)','no rank'),(552802,11520,'Influenza B virus (B/Jiangxi/992/2007)','no rank'),(552803,119210,'Influenza A virus (A/swine/Italy/10659-1/2007(H3N2))','no rank'),(552804,119210,'Influenza A virus (A/swine/Italy/268086/2003(H3N2))','no rank'),(552805,119210,'Influenza A virus (A/swine/Italy/302219-3/2004(H3N2))','no rank'),(552806,119210,'Influenza A virus (A/swine/Italy/50127/2007(H3N2))','no rank'),(552807,119210,'Influenza A virus (A/swine/Italy/65260-11/2006(H3N2))','no rank'),(552808,31977,'Psychrosinus','genus'),(552809,263598,'Bovine rotavirus G15P11','no rank'),(552810,670486,'Dehalogenimonas lykanthroporepellens','species'),(552811,552810,'Dehalogenimonas lykanthroporepellens BL-DC-9','no rank'),(552813,99756,'Engaeus australis','species'),(552814,99756,'Engaeus curvisuturus','species'),(552815,99756,'Engaeus granulatus','species'),(552816,99756,'Engaeus lengana','species'),(552817,99756,'Engaeus leptorhynchus','species'),(552818,99756,'Engaeus rostrogaleatus','species'),(552819,99756,'Engaeus sternalis','species'),(552820,99756,'Engaeus tayatea','species'),(552821,99756,'Engaeus tuberculatus','species'),(552822,99756,'Engaeus victoriensis','species'),(552823,99760,'Engaewa walpolea','species'),(552824,164535,'Tetracladium breve','species'),(552825,164535,'Tetracladium palmatum','species'),(552826,164535,'Tetracladium sp. CCM F-10008','species'),(552828,5543,'Trichoderma paucisporum','species'),(552829,3754,'Prunus arborea','species'),(552830,3754,'Prunus dielsiana','species'),(552831,3754,'Prunus grisea','species'),(552832,3754,'Prunus havardii','species'),(552833,3754,'Prunus malayana','species'),(552834,3754,'Prunus napaulensis','species'),(552835,3754,'Prunus phaeosticta','species'),(552837,3754,'Prunus stipulacea','species'),(552838,3754,'Prunus triloba','species'),(552839,3754,'Prunus undulata','species'),(552840,3754,'Prunus vana','species'),(552841,4587,'Thinopyrum junceiforme','species'),(552842,85289,'Tofieldia glabra','species'),(552843,85289,'Tofieldia thibetica','species'),(552844,284690,'Triantha occidentalis','species'),(552845,552844,'Triantha occidentalis subsp. occidentalis','subspecies'),(552846,284482,'Isidrogalvia falcata','species'),(552847,284482,'Isidrogalvia sessiliflora','species'),(552848,552844,'Triantha occidentalis subsp. brevistyla','subspecies'),(552849,642,'Aeromonas sp. AER10/VDL/07','species'),(552850,642,'Aeromonas sp. AER11/VDL/07','species'),(552851,642,'Aeromonas sp. AER15/VDL/07','species'),(552852,642,'Aeromonas sp. AER16/VDL/07','species'),(552853,642,'Aeromonas sp. AER21/VDL/08','species'),(552854,44258,'Caloramator sp. 29R','species'),(552855,118243,'Tympanocryptis cf. lineata SAMAR46179','species'),(552856,285810,'Pyrenochaeta sp. CF-2008','species'),(552857,191456,'Colobanthus quitensis','species'),(552858,67743,'Amanita hemibapha subsp. javanica','subspecies'),(552859,41955,'Amanita cf. princeps Nan-M5','species'),(552860,34444,'Lactarius sp. Nan-MN15','species'),(552861,5402,'Russula sp. Nan-MN7','species'),(552862,34444,'Lactarius cf. hygrophoroides Nan-MN22','species'),(552863,41955,'Amanita princeps','species'),(552864,286,'Pseudomonas sp. 47','species'),(552865,286,'Pseudomonas sp. 46(2008)','species'),(552866,286,'Pseudomonas sp. 42(2008)','species'),(552867,49928,'bacterium G25-1','species'),(552868,49928,'bacterium G25-1-2','species'),(552869,49928,'bacterium Q25-2','species'),(552871,1081703,'Paradiscocephalus elongatus','species'),(552872,6484,'Nassarius corniculus','species'),(552873,434309,'Cardiovirus BR/118/2006','no rank'),(552874,434309,'Cardiovirus D/VI2223/2004','no rank'),(552875,434309,'Cardiovirus D/VI2229/2004','no rank'),(552876,434309,'Cardiovirus D/VI2273/2004','no rank'),(552877,175116,'Chloropsis aurifrons','species'),(552878,98126,'Garrulax vassali','species'),(552880,208068,'Sylvietta leucophrys','species'),(552881,36270,'Sylviinae','subfamily'),(552884,36270,'unclassified Sylviidae','no rank'),(552885,205004,'Blastocystis sp. OSU25','species'),(552886,205004,'Blastocystis sp. OSU2','species'),(552887,205004,'Blastocystis sp. OSU14','species'),(552888,205004,'Blastocystis sp. OSU13','species'),(552889,205004,'Blastocystis sp. OSU6','species'),(552892,552884,'Amaurocichla','genus'),(552893,552892,'Amaurocichla bocagii','species'),(552894,72205,'Chersomanes','genus'),(552896,330750,'Dromaeocercus','genus'),(552897,552896,'Dromaeocercus brunneus','species'),(552898,330750,'Eremomela','genus'),(552899,552898,'Eremomela gregalis','species'),(552900,1813,'Amycolatopsis sp. XJ 11087','species'),(552901,254250,'Isoptericola sp. XJ 11069','species'),(552902,281472,'Jiangella sp. XJ 11102','species'),(552903,253183,'Myceligenerans sp. XJEEM 11063','species'),(552904,253183,'Myceligenerans sp. XJ 11065','species'),(552905,2013,'Nocardiopsis sp. XJ 11061','species'),(552906,2013,'Nocardiopsis sp. XJ 11089','species'),(552907,2071,'Saccharothrix sp. XJ 11088','species'),(552908,104204,'Streptomonospora sp. XJ 11086','species'),(552909,1883,'Streptomyces sp. XJ 11083','species'),(552910,1883,'Streptomyces sp. XJ 11068','species'),(552911,1883,'Streptomyces sp. XJ 11072','species'),(552912,1883,'Streptomyces sp. XJ 11074','species'),(552913,1883,'Streptomyces sp. XJ 11091','species'),(552914,1883,'Streptomyces sp. XJ 11116','species'),(552915,1883,'Streptomyces sp. XJ 11181','species'),(552916,1883,'Streptomyces sp. XJ 11062','species'),(552917,552884,'Hartertula','genus'),(552918,552917,'Hartertula flavoviridis','species'),(552919,9173,'Lioptilus','genus'),(552920,552919,'Lioptilus nigricapillus','species'),(552921,330750,'Nesillas','genus'),(552922,552921,'Nesillas typica','species'),(552923,1030,'Thiothrix sp. ectosymbiont of Niphargus ictus','species'),(552925,9173,'Ptyrticus','genus'),(552926,552925,'Ptyrticus turdinus','species'),(552927,73328,'Salpornis','genus'),(552928,552927,'Salpornis spilonotus','species'),(552930,111560,'Niphargus ictus','species'),(552931,867790,'Ectocarpus sp. FRA0524','species'),(552932,329476,'Petrospongium berkeleyi','species'),(552933,1663,'Arthrobacter sp. 18-N-12','species'),(552934,486728,'unclassified Urostylida','no rank'),(552935,552934,'Psammomitra','genus'),(552936,552935,'Psammomitra retractilis','species'),(552937,43391,'unclassified Dacus','no rank'),(552938,398548,'Thigmokeronopsis stoecki','species'),(552939,164754,'Dacus adenionis','species'),(552940,474545,'Dacus apostata','species'),(552941,164754,'Dacus arcuatus','species'),(552942,164754,'Dacus armatus','species'),(552943,164754,'Dacus bakingiliensis','species'),(552944,164754,'Dacus bivittatus','species'),(552945,164754,'Dacus chiwira','species'),(552946,164754,'Dacus diastatus','species'),(552947,164754,'Dacus durbanensis','species'),(552948,164754,'Dacus eclipsis','species'),(552949,164754,'Dacus famona','species'),(552950,164754,'Dacus fuscovittatus','species'),(552951,164754,'Dacus humeralis','species'),(552952,474545,'Dacus hyalobasis','species'),(552953,164754,'Dacus kariba','species'),(552954,164754,'Dacus langi','species'),(552955,474545,'Dacus longistylus','species'),(552956,164754,'Dacus lounsburyii','species'),(552958,474545,'Dacus mediovittatus','species'),(552959,552971,'Dacus pergulariae','species'),(552960,474545,'Dacus phloginus','species'),(552961,474548,'Dacus quilicii','species'),(552962,164754,'Dacus siliqualactis','species'),(552963,164754,'Dacus sphaeristicus','species'),(552964,164754,'Dacus telfaireae','species'),(552965,164754,'Dacus tenebricus','species'),(552966,164754,'Dacus theophrastus','species'),(552967,164754,'Dacus transitorius','species'),(552968,474545,'Dacus triater','species'),(552969,474546,'Dacus umehi','species'),(552970,219829,'Plasmodium sp. PESA01','species'),(552971,43391,'Metidacus','subgenus'),(552972,392769,'Trebouxia sp. Doering 06117','species'),(552973,392769,'Trebouxia sp. Doering 06021','species'),(552974,392769,'Trebouxia sp. Doering 06102','species'),(552975,392769,'Trebouxia sp. Doering 06019','species'),(552976,392769,'Trebouxia sp. Doering 06106','species'),(552977,164754,'Dacus pleuralis','species'),(552978,5015,'Cochliobolus sp. UFMGCB 555','species'),(552979,4587,'Thinopyrum caespitosum','species'),(552980,474545,'Dacus masaicus','species'),(552981,5324,'Trametes sp. song-41','species'),(552982,140316,'Penaincisalia','genus'),(552983,552982,'Penaincisalia atymna','species'),(552984,552982,'Penaincisalia browni','species'),(552986,552982,'Penaincisalia cillutincarae','species'),(552987,552982,'Penaincisalia loxurina','species'),(552990,552982,'Penaincisalia magnifica','species'),(552991,552982,'Penaincisalia sigsiga','species'),(552992,552982,'Penaincisalia tegulina','species'),(552993,138886,'Spiraeanthemum brongniartianum','species'),(552994,138886,'Spiraeanthemum densiflorum','species'),(552995,138886,'Spiraeanthemum ellipticum','species'),(552996,138886,'Spiraeanthemum macgillivrayi','species'),(552997,552996,'Spiraeanthemum macgillivrayi subsp. macgillivrayi','subspecies'),(552998,138886,'Spiraeanthemum pedunculatum','species'),(552999,138886,'Spiraeanthemum pubescens','species'),(553000,26005,'Elaeocarpus carolinae','species'),(553001,26005,'Elaeocarpus johnsonii','species'),(553002,26005,'Elaeocarpus sp. \'Mosmann Bluff\'','species'),(553003,50007,'Dolichotetranychus','genus'),(553004,553003,'Dolichotetranychus sp. APGD-2008','species'),(553005,516942,'Mimulus','genus'),(553006,162253,'Gonatocerus sp. 3 Clade Z','species'),(553007,162253,'Gonatocerus sp. nr. tuberculifemur Clade 1','species'),(553008,21496,'(Gentiana lawrencei x Gentiana veitchiorum) x Gentiana sp.','species'),(553009,6806,'Libinia dubia','species'),(553010,6806,'Libinia mexicana','species'),(553011,553005,'Mimulus foliatus','species'),(553012,27407,'Pugettia dalli','species'),(553013,27407,'Pugettia gracilis','species'),(553014,27407,'Pugettia minor','species'),(553015,27407,'Pugettia richii','species'),(553016,6804,'unclassified Majoidea','no rank'),(553017,516942,'Acanthonyx','genus'),(553018,553017,'Acanthonyx petiverii','species'),(553019,397938,'Herbstia','genus'),(553020,553019,'Herbstia condyliata','species'),(553021,553019,'Herbstia parvifrons','species'),(553022,6809,'Heterocrypta','genus'),(553023,553022,'Heterocrypta occidentalis','species'),(553024,516941,'Metoporhaphis','genus'),(553025,553024,'Metoporhaphis calcarata','species'),(553026,553065,'Micippa','genus'),(553027,553026,'Micippa platipes','species'),(553028,553026,'Micippa thalia','species'),(553029,553066,'Oregonia','genus'),(553030,553029,'Oregonia gracilis','species'),(553031,516941,'Podochela','genus'),(553032,553031,'Podochela hemphillii','species'),(553033,516942,'Taliepus','genus'),(553034,553033,'Taliepus dentatus','species'),(553035,553033,'Taliepus nuttallii','species'),(553036,553065,'Tiarinia','genus'),(553037,553036,'Tiarinia cornigera','species'),(553038,553036,'Tiarinia spinigera','species'),(553039,21496,'Gentiana hexaphylla x Gentiana lawrencei','species'),(553040,21496,'Gentiana scabra x Gentiana triflora','species'),(553041,21496,'Gentiana sino-ornata x Gentiana veitchiorum','species'),(553042,21496,'Gentiana cachemirica','species'),(553043,49943,'Gentiana cruciata subsp. cruciata','subspecies'),(553044,225203,'Gentiana dahurica var. dahurica','varietas'),(553045,21496,'Gentiana freyniana','species'),(553046,21496,'Gentiana gelida','species'),(553047,21496,'Gentiana gracilipes','species'),(553048,21496,'Gentiana hexaphylla','species'),(553049,21496,'Gentiana jamesii','species'),(553050,21496,'Gentiana kolakovskyi','species'),(553051,21496,'Gentiana lagodechiana','species'),(553052,38851,'Gentiana lutea subsp. lutea','subspecies'),(553053,50765,'Gentiana macrophylla var. fetissowii','varietas'),(553054,21496,'Gentiana ornata','species'),(553055,21496,'Gentiana paradoxa','species'),(553056,21496,'Gentiana rigescens','species'),(553057,21496,'Gentiana rubicunda','species'),(553058,553057,'Gentiana rubicunda var. rubicunda','varietas'),(553059,21496,'Gentiana sino-ornata','species'),(553060,38855,'Gentiana verna subsp. oschtenica','subspecies'),(553061,38855,'Gentiana verna subsp. verna','subspecies'),(553062,21496,'Gentiana wutaiensis','species'),(553063,21496,'Gentiana yakushimensis','species'),(553064,21496,'Gentiana zollingeri','species'),(553065,6804,'Mithracidae','family'),(553066,6804,'Oregoniidae','family'),(553068,37991,'Xylaria sp. TI070904','species'),(553069,77043,'Rosellinia sp. TI070907','species'),(553070,37991,'Xylaria sp. TI070911','species'),(553071,97376,'Biscogniauxia sp. TI070912','species'),(553072,37991,'Xylaria sp. TI070903','species'),(553073,42308,'Hypoxylon sp. TI070913','species'),(553074,37991,'Xylaria sp. TI070914','species'),(553075,77043,'Rosellinia sp. TI070906','species'),(553076,37991,'Xylaria sp. TI070908','species'),(553077,37991,'Xylaria sp. TI070901','species'),(553078,71729,'Psathyrella aff. fusca BRNM 705618','species'),(553079,71729,'Psathyrella aff. casca BRNM 705627','species'),(553081,71729,'Psathyrella fusca','species'),(553083,55080,'Brevibacillus sp. 50CAG','species'),(553084,85620,'Peruvian papaya phytoplasma','species'),(553085,85620,'Peruvian tomato phytoplasma','species'),(553086,85620,'Peruvian (Andahuaylas) potato phytoplasma','species'),(553087,40411,'Chrysosporium sp. CCFVB CH12','species'),(553088,585890,'Chitiniphilus shinanonensis','species'),(553089,171,'Leptospira sp. KRC-57','species'),(553090,171,'Leptospira sp. KRC-146','species'),(553091,171,'Leptospira sp. NRC-29','species'),(553092,283,'Comamonas sp. V131A1','species'),(553093,469,'Acinetobacter sp. 2V2D1','species'),(553094,469,'Acinetobacter sp. 2V3A','species'),(553095,469,'Acinetobacter sp. B3D','species'),(553096,1386,'Bacillus sp. B2A','species'),(553097,547,'Enterobacter sp. 2B1C','species'),(553098,547,'Enterobacter sp. 2B1E','species'),(553099,547,'Enterobacter sp. 2B2A','species'),(553100,547,'Enterobacter sp. 2B2B','species'),(553101,547,'Enterobacter sp. 2B2C','species'),(553102,547,'Enterobacter sp. 2B2D','species'),(553103,547,'Enterobacter sp. 2B5C','species'),(553104,547,'Enterobacter sp. 2B5D','species'),(553105,547,'Enterobacter sp. 2B5E','species'),(553106,547,'Enterobacter sp. 2B7A','species'),(553107,547,'Enterobacter sp. 2B7B','species'),(553108,547,'Enterobacter sp. 2B8C','species'),(553109,547,'Enterobacter sp. 2B8D','species'),(553110,547,'Enterobacter sp. 2V2A','species'),(553111,547,'Enterobacter sp. 2V4A','species'),(553112,547,'Enterobacter sp. 2V5B','species'),(553113,1350,'Enterococcus sp. 2V5C','species'),(553114,1357,'Lactococcus sp. 2V2C','species'),(553115,1357,'Lactococcus sp. 2V3B','species'),(553116,53335,'Pantoea sp. 2B4D','species'),(553117,53335,'Pantoea sp. 2B7C','species'),(553118,53335,'Pantoea sp. 2B7D','species'),(553119,53335,'Pantoea sp. 2B7E','species'),(553120,53335,'Pantoea sp. 2B8A','species'),(553121,53335,'Pantoea sp. 2V1E1A','species'),(553122,53335,'Pantoea sp. 2V2D2','species'),(553123,286,'Pseudomonas sp. 2B5A','species'),(553124,286,'Pseudomonas sp. 2B5B','species'),(553125,286,'Pseudomonas sp. 2V1C','species'),(553126,286,'Pseudomonas sp. 2V1D','species'),(553127,286,'Pseudomonas sp. 2V2E','species'),(553128,286,'Pseudomonas sp. 2V2F','species'),(553129,286,'Pseudomonas sp. B3C','species'),(553130,286,'Pseudomonas sp. B3G','species'),(553131,286,'Pseudomonas sp. BD3E','species'),(553132,613,'Serratia sp. 2V1A','species'),(553133,40323,'Stenotrophomonas sp. 2V2H','species'),(553134,2034,'Curtobacterium sp. 2B4A','species'),(553135,35718,'Corylomyces','genus'),(553136,40424,'Leucophellinus','genus'),(553137,553136,'Leucophellinus irpicoides','species'),(553138,5314,'Ganoderma ramosissimum','species'),(553140,1663,'Arthrobacter sp. ThV-H','species'),(553141,1663,'Arthrobacter sp. ThV-I','species'),(553142,497,'Psychrobacter sp. ThV-A','species'),(553143,22,'Shewanella sp. i8','species'),(553144,45778,'Mammalian expression vector pmAlbEPintPlauGH','species'),(553145,45778,'Mammalian expression vector pmAlbEPintUL23GH','species'),(553146,5498,'Cladosporium sp. MM3','species'),(553147,5073,'Penicillium sp. SS7','species'),(553148,5073,'Penicillium sp. SS8','species'),(553149,37463,'Phoma sp. DR8','species'),(553150,37463,'Phoma sp. DR9','species'),(553151,286,'Pseudomonas pelagia','species'),(553152,95881,'cyanobacterium AP24','species'),(553153,95881,'cyanobacterium AP25','species'),(553154,95881,'cyanobacterium AP3','species'),(553155,29228,'Mazzaella sp. 4 JRH-2008','species'),(553156,256680,'Geothelphusa candidiensis','species'),(553157,256680,'Geothelphusa aff. olea HS-2008','species'),(553158,256680,'Geothelphusa tali','species'),(553159,256680,'Geothelphusa siasiat','species'),(553171,28125,'Prevotella bivia JCVIHMP010','no rank'),(553174,28132,'Prevotella melaninogenica ATCC 25845','no rank'),(553175,28124,'Porphyromonas endodontalis ATCC 35406','no rank'),(553176,479532,'Protortonia cacti','species'),(553177,1019,'Capnocytophaga sputigena ATCC 33612','no rank'),(553178,1017,'Capnocytophaga gingivalis ATCC 33624','no rank'),(553179,37314,'Lepiota aff. aspera HKAS7645','species'),(553180,37314,'Lepiota aff. psalion HMJAU3799','species'),(553181,37314,'Lepiota citrophylla','species'),(553182,37314,'Lepiota kuehneriana','species'),(553183,37314,'Lepiota metulispora','species'),(553184,1383,'Atopobium rimae ATCC 49626','no rank'),(553185,81541,'Latrunculia','genus'),(553186,553185,'Latrunculia oparinae','species'),(553190,2702,'Gardnerella vaginalis 409-05','no rank'),(553191,1689,'Bifidobacterium dentium JCVIHMP022','no rank'),(553194,5268,'Portalia','genus'),(553196,6247,'Strongyloides vituli','species'),(553198,556499,'Propionibacterium acidifaciens F0233','no rank'),(553199,1747,'Propionibacterium acnes SK137','no rank'),(553201,43675,'Rothia mucilaginosa ATCC 25296','no rank'),(553204,43765,'Corynebacterium amycolatum SK46','no rank'),(553206,38304,'Corynebacterium tuberculostearicum SK141','no rank'),(553207,43768,'Corynebacterium matruchotii ATCC 14266','no rank'),(553209,1351,'Enterococcus faecalis TUSoD Ef11','no rank'),(553212,29388,'Staphylococcus capitis SK14','no rank'),(553217,225324,'Enhydrobacter aerosaccus SK60','no rank'),(553218,203,'Campylobacter rectus RM3267','no rank'),(553219,204,'Campylobacter showae RM3277','no rank'),(553220,824,'Campylobacter gracilis RM3268','no rank'),(553222,262,'Francisella sp. UA2660','species'),(553223,78537,'actinobacterium ASH 253','species'),(553224,78537,'actinobacterium H562','species'),(553226,29278,'Promoter-probe vector pHC42','species'),(553227,29278,'Expression vector pHC60','species'),(553228,13687,'Sphingomonas sp. CS81','species'),(553229,1763,'Mycobacterium sp. L30','species'),(553230,1763,'Mycobacterium sp. L41','species'),(553231,1763,'Mycobacterium sp. R21','species'),(553232,1763,'Mycobacterium sp. R63','species'),(553233,156196,'Abrothrix lanosus','species'),(553234,34019,'Candidatus Liberibacter psyllaurous','species'),(553235,466986,'Freyella sp. CLM-2008','species'),(553236,29278,'Transformation vector pBISN1-IN','species'),(553237,69897,'VK grapevine yellows phytoplasma type B','no rank'),(553238,69897,'VK grapevine yellows phytoplasma type A','no rank'),(553239,662,'Vibrio breoganii','species'),(553240,6726,'Procambarus simulans','species'),(553241,573238,'Endomelanconiopsis microspora','species'),(553242,573238,'Endomelanconiopsis endophytica','species'),(553243,112177,'Arthrinium sp. 12.6','species'),(553244,5052,'Aspergillus sp. 38.1','species'),(553245,125369,'Paraphaeosphaeria sp. 8.11A2','species'),(553246,5073,'Penicillium sp. 12.1','species'),(553247,5073,'Penicillium sp. 12.12','species'),(553248,5073,'Penicillium sp. 12.3','species'),(553249,5073,'Penicillium sp. 14.3','species'),(553250,5073,'Penicillium sp. 14.7','species'),(553251,5073,'Penicillium sp. 2.2a','species'),(553252,5073,'Penicillium sp. 20.6','species'),(553253,5073,'Penicillium sp. 47.3','species'),(553254,5073,'Penicillium sp. 7.2a','species'),(553255,435366,'Oedipodiella australis var. catalaunica','varietas'),(553256,129275,'Costesia','genus'),(553257,553256,'Costesia spongiosa','species'),(553259,88647,'Teloschistes velifer','species'),(553260,88741,'Xanthoria alaskana','species'),(553263,88741,'Xanthoria elixii','species'),(553265,189613,'Xanthomendoza galericulata','species'),(553266,88741,'Xanthoria papillifera','species'),(553267,88741,'Xanthoria streimannii','species'),(553268,88741,'Xanthoria ucrainica','species'),(553270,88741,'Xanthoria coomae','species'),(553271,88741,'Xanthoria monofoliosa','species'),(553272,88741,'Xanthoria inflata','species'),(553274,88741,'Xanthoria digitata','species'),(553275,88741,'Xanthoria sogdiana','species'),(553276,88741,'Xanthoria coppinsii','species'),(553277,45426,'Ascomycota sp. 33.5','species'),(553278,88647,'Teloschistes sp. AT-2008','species'),(553284,45131,'Endomelanconium','genus'),(553285,116787,'Anaptychia isidiza','species'),(553286,50935,'Physcia cf. phaea KL-2008','species'),(553287,50935,'Physcia sp. 1 KL-2008','species'),(553288,50935,'Physcia sp. 2 KL-2008','species'),(553289,50935,'Physcia subalbinea','species'),(553290,131324,'Pseudocercospora sp. BO22547','species'),(553291,131324,'Pseudocercospora sp. BO22546','species'),(553292,226,'Alteromonas sp. SKUK MB1007','species'),(553293,1041,'Erythrobacter sp. SKUK MB1014','species'),(553294,131079,'Limnobacter sp. SKUK MB1013','species'),(553295,2742,'Marinobacter sp. SKUK MB1002','species'),(553296,2742,'Marinobacter sp. SKUK MB1006','species'),(553297,1269,'Micrococcus sp. SKUK MB1004','species'),(553298,2433,'Roseobacter sp. SKUK MB1003','species'),(553299,2433,'Roseobacter sp. SKUK MB1009','species'),(553300,97050,'Ruegeria sp. SKUK MB1010','species'),(553301,152161,'Stappia sp. SKUK MB1015','species'),(553302,168934,'Thalassospira sp. SKUK MB1005','species'),(553303,168934,'Thalassospira sp. SKUK MB1012','species'),(553304,94253,'Flexibacteraceae bacterium SKUK MB1001','species'),(553305,49928,'marine bacterium SKUK MB1008','species'),(553306,33807,'alpha proteobacterium SKUK MB1011','species'),(553307,1883,'Streptomyces sp. JW1','species'),(553308,138886,'Spiraeanthemum meridionale','species'),(553309,138886,'Spiraeanthemum collinum','species'),(553310,47925,'uncultured segmented filamentous bacterium','species'),(553311,84406,'Virgibacillus salinus','species'),(553312,34125,'Cladophora echinus','species'),(553313,34125,'Cladophora feredayi','species'),(553314,34125,'Cladophora mirabilis','species'),(553315,34125,'Cladophora pygmaea','species'),(553316,34125,'Cladophora radiosa','species'),(553317,34125,'Cladophora rhodolithicola','species'),(553318,34125,'Cladophora battersii','species'),(553319,39949,'environmental samples','no rank'),(553320,553319,'uncultured Zymophilus sp.','species'),(553321,85620,'Russian olive witches\'-broom phytoplasma','species'),(553322,114727,'Influenza A virus (A/Aichi/7/2007(H1N1))','no rank'),(553323,114727,'Influenza A virus (A/Aichi/27/2007(H1N1))','no rank'),(553324,114727,'Influenza A virus (A/Aichi/54/2007(H1N1))','no rank'),(553325,114727,'Influenza A virus (A/Aichi/60/2007(H1N1))','no rank'),(553326,114727,'Influenza A virus (A/Aichi/61/2007(H1N1))','no rank'),(553327,114727,'Influenza A virus (A/Aichi/62/2007(H1N1))','no rank'),(553328,114727,'Influenza A virus (A/Aichi/77/2007(H1N1))','no rank'),(553329,119210,'Influenza A virus (A/Aichi/3/2007(H3N2))','no rank'),(553330,119210,'Influenza A virus (A/Aichi/8/2007(H3N2))','no rank'),(553331,119210,'Influenza A virus (A/Aichi/9/2007(H3N2))','no rank'),(553332,119210,'Influenza A virus (A/Aichi/22/2007(H3N2))','no rank'),(553333,119210,'Influenza A virus (A/Aichi/26/2007(H3N2))','no rank'),(553334,119210,'Influenza A virus (A/Aichi/36/2007(H3N2))','no rank'),(553335,119210,'Influenza A virus (A/Aichi/46/2007(H3N2))','no rank'),(553336,119210,'Influenza A virus (A/Aichi/49/2007(H3N2))','no rank'),(553337,119210,'Influenza A virus (A/Aichi/57/2007(H3N2))','no rank'),(553338,119210,'Influenza A virus (A/Aichi/64/2007(H3N2))','no rank'),(553339,119210,'Influenza A virus (A/Aichi/66/2007(H3N2))','no rank'),(553340,119210,'Influenza A virus (A/Aichi/67/2007(H3N2))','no rank'),(553341,119210,'Influenza A virus (A/Aichi/68/2007(H3N2))','no rank'),(553342,119210,'Influenza A virus (A/Aichi/69/2007(H3N2))','no rank'),(553343,119210,'Influenza A virus (A/Aichi/70/2007(H3N2))','no rank'),(553344,119210,'Influenza A virus (A/Aichi/71/2007(H3N2))','no rank'),(553345,119210,'Influenza A virus (A/Aichi/72/2007(H3N2))','no rank'),(553346,119210,'Influenza A virus (A/Aichi/78/2007(H3N2))','no rank'),(553347,119210,'Influenza A virus (A/Aichi/79/2007(H3N2))','no rank'),(553348,119210,'Influenza A virus (A/Aichi/32/2008(H3N2))','no rank'),(553349,119210,'Influenza A virus (A/Aichi/73/2008(H3N2))','no rank'),(553350,119210,'Influenza A virus (A/Aichi/75/2008(H3N2))','no rank'),(553351,119210,'Influenza A virus (A/Aichi/77/2008(H3N2))','no rank'),(553352,119210,'Influenza A virus (A/Aichi/78/2008(H3N2))','no rank'),(553353,119210,'Influenza A virus (A/Aichi/79/2008(H3N2))','no rank'),(553354,119210,'Influenza A virus (A/Aichi/91/2008(H3N2))','no rank'),(553355,119210,'Influenza A virus (A/Aichi/96/2008(H3N2))','no rank'),(553356,119210,'Influenza A virus (A/Aichi/97/2008(H3N2))','no rank'),(553357,119210,'Influenza A virus (A/Aichi/98/2008(H3N2))','no rank'),(553358,119210,'Influenza A virus (A/Aichi/101/2008(H3N2))','no rank'),(553359,119210,'Influenza A virus (A/Aichi/102/2008(H3N2))','no rank'),(553360,119210,'Influenza A virus (A/Aichi/103/2008(H3N2))','no rank'),(553361,119210,'Influenza A virus (A/Aichi/106/2008(H3N2))','no rank'),(553362,119210,'Influenza A virus (A/Aichi/107/2008(H3N2))','no rank'),(553363,119210,'Influenza A virus (A/Aichi/114/2008(H3N2))','no rank'),(553364,286519,'Syringogaster','genus'),(553366,553364,'Syringogaster brunnea','species'),(553369,553364,'Syringogaster rufa','species'),(553371,69658,'Hyphomonadaceae bacterium GSW-24','species'),(553372,84107,'Asaccharobacter','genus'),(553373,69658,'Hyphomonadaceae bacterium GSW-26','species'),(553374,66220,'Chordariopsis','genus'),(553375,553374,'Chordariopsis capensis','species'),(553376,228014,'Hepatozoon sp. LA81','species'),(553378,297506,'Paracobitis longicauda','species'),(553380,7953,'Aspidoparia','genus'),(553381,553380,'Aspidoparia morar','species'),(553382,72046,'Hippocampus patagonicus','species'),(553383,5073,'Penicillium sp. SL201','species'),(553384,111142,'Alishewanella agri','species'),(553385,204286,'Cobetia crustatorum','species'),(553386,2745,'Halomonas jeotgali','species'),(553388,309170,'Chlorobium sp. enrichment culture clone D12','species'),(553389,309170,'Chlorobium sp. enrichment culture clone E12','species'),(553390,5153,'Ceratocystiopsis brevicomis','species'),(553391,5153,'Ceratocystiopsis sp. SWT1','species'),(553392,5153,'Ceratocystiopsis sp. SWT3','species'),(553393,5153,'Ceratocystiopsis sp. WY13TX1-3','species'),(553394,5153,'Ceratocystiopsis sp. WY21BX1-2','species'),(553395,5153,'Ceratocystiopsis sp. WY21BX2-2','species'),(553396,5153,'Ceratocystiopsis sp. WY21TX1-2','species'),(553397,5153,'Ceratocystiopsis sp. WY21TX2-2','species'),(553398,5153,'Ceratocystiopsis sp. YCC329','species'),(553399,5153,'Ceratocystiopsis sp. YCC330','species'),(553400,5153,'Ceratocystiopsis sp. YCC513','species'),(553401,13289,'Tilletia sp. XDB-2008','species'),(553402,4756,'Neocallimastix sp. GMLF1','species'),(553403,5506,'Fusarium sp. 1.7','species'),(553404,5506,'Fusarium sp. 1.3','species'),(553405,5506,'Fusarium sp. 2.2','species'),(553406,5506,'Fusarium sp. 2.6','species'),(553407,5506,'Fusarium sp. 3.5','species'),(553408,5506,'Fusarium sp. 4.6','species'),(553409,5506,'Fusarium sp. DI','species'),(553410,5506,'Fusarium sp. 3.2','species'),(553411,163092,'Piliostigma','genus'),(553412,37901,'Lepas sp. Lep1','species'),(553413,1883,'Streptomyces sp. MS218','species'),(553414,1883,'Streptomyces sp. MS362','species'),(553415,44205,'Isidella tentaculum','species'),(553418,163093,'Micklethwaitia','genus'),(553419,34019,'Candidatus Liberibacter sp. 2.3.11','species'),(553420,34019,'Candidatus Liberibacter sp. 1.2','species'),(553421,163093,'Paloveopsis','genus'),(553422,469,'Acinetobacter sp. B113','species'),(553423,163093,'Brachycylix','genus'),(553425,1051,'Ectothiorhodospira sp. ES3','species'),(553426,1051,'Ectothiorhodospira sp. LO12','species'),(553427,79598,'Heliorestis sp. HR10B','species'),(553428,154346,'Thiorhodospira sp. SLG','species'),(553429,679158,'Gynumella flava','species'),(553431,163091,'Kalappia','genus'),(553433,51812,'Sarcophyton sp. 11 KDF-2008','species'),(553434,51812,'Sarcophyton sp. 5 KDF-2008','species'),(553435,51812,'Sarcophyton sp. 8 KDF-2008','species'),(553436,51812,'Sarcophyton sp. 9 KDF-2008','species'),(553437,189613,'Xanthomendoza sp. FNM-068','species'),(553438,88741,'Xanthoria sp. FNM-030','species'),(553439,33877,'Agromyces sp. YIM 48810','species'),(553440,1663,'Arthrobacter sp. YIM 48832','species'),(553441,1663,'Arthrobacter sp. YIM 48833','species'),(553442,57493,'Kocuria sp. YIM 48797','species'),(553443,165301,'Lentzea sp. YIM 48827','species'),(553444,165301,'Lentzea sp. YIM 48828','species'),(553445,407,'Methylobacterium sp. YIM 48795','species'),(553446,407,'Methylobacterium sp. YIM 48800','species'),(553447,407,'Methylobacterium soli','species'),(553448,407,'Methylobacterium sp. YIM 48830','species'),(553449,1817,'Nocardia sp. YIM 48803','species'),(553450,1817,'Nocardia sp. YIM 48808','species'),(553451,1817,'Nocardia sp. YIM 48813','species'),(553452,1817,'Nocardia sp. YIM 48818','species'),(553453,162491,'Oerskovia sp. YIM 48801','species'),(553454,43676,'Promicromonospora sp. YIM 48826','species'),(553455,43676,'Promicromonospora sp. YIM 48831','species'),(553456,43676,'Promicromonospora sp. YIM 48839','species'),(553457,43676,'Promicromonospora sp. YIM 48840','species'),(553458,1847,'Pseudonocardia sp. YIM 48807','species'),(553459,1827,'Rhodococcus sp. YIM 48817','species'),(553460,2060,'Tsukamurella sp. YIM 48834','species'),(553461,163090,'Coulteria','genus'),(553462,163090,'Libidibia','genus'),(553463,163090,'Stachyothyrsus','genus'),(553464,163090,'Chidlowia','genus'),(553465,163090,'Orphanodendron','genus'),(553466,695982,'Halogranum rubrum','species'),(553467,1008195,'Halopelagius inordinatus','species'),(553468,367188,'Haladaptatus litoreus','species'),(553469,60846,'Halogeometricum rufum','species'),(553470,109265,'Dolichospermum circinale AWQC310F','no rank'),(553471,163486,'Serianthes','genus'),(553473,163486,'Viguieranthus','genus'),(553474,163486,'Macrosamanea','genus'),(553476,163486,'Blanchetiodendron','genus'),(553477,163486,'Leucochloron','genus'),(553478,163486,'Thailentadopsis','genus'),(553479,163486,'Painteria','genus'),(553480,171440,'Photorhabdus asymbiotica subsp. asymbiotica ATCC 43949','no rank'),(553481,44454,'Mycobacterium avium subsp. avium ATCC 25291','no rank'),(553482,148942,'Streptococcus equi subsp. equi 4047','no rank'),(553483,40041,'Steptococcus equi subsp. zooepidemicus H70','no rank'),(553484,68334,'Erwinia aphidicola DSM 19347','no rank'),(553485,163487,'Aubrevillea','genus'),(553486,163487,'Indopiptadenia','genus'),(553487,163487,'Lemurodendron','genus'),(553488,163487,'Adenopodia','genus'),(553489,5052,'Aspergillus sp. CTSP F10','species'),(553490,5052,'Aspergillus sp. CTSP F11','species'),(553491,5052,'Aspergillus sp. CTSP F14','species'),(553492,5052,'Aspergillus sp. CTSP F16','species'),(553493,5506,'Fusarium sp. CTSP F3','species'),(553494,163739,'Monopteryx','genus'),(553495,163739,'Haplormosia','genus'),(553496,163739,'Petaladenium','genus'),(553498,163739,'Camoensia','genus'),(553500,163739,'Amphimas','genus'),(553501,163739,'Panurea','genus'),(553502,163739,'Spirotropis','genus'),(553503,163739,'Uleanthus','genus'),(553506,95305,'Parachlamydiaceae bacterium CRIB38','species'),(553508,112987,'Neochlamydia sp. CRIB37','species'),(553509,434307,'Chlamydiales bacterium CRIB33','species'),(553510,1883,'Streptomyces gilvosporeus','species'),(553511,1269,'Micrococcus sp. NBRAJG24','species'),(553512,286,'Pseudomonas sp. BP2','species'),(553514,1663,'Arthrobacter sp. TmMRS2','species'),(553515,1883,'Streptomyces sp. TmMRS5','species'),(553516,1386,'Bacillus sp. SRS5','species'),(553517,497,'Psychrobacter sp. SRS8','species'),(553518,1386,'Bacillus sp. SRS15','species'),(553519,286,'Pseudomonas sp. SRI2','species'),(553520,1386,'Bacillus sp. SRI4','species'),(553521,1386,'Bacillus sp. SRI11','species'),(553522,1386,'Bacillus sp. SRI14','species'),(553523,1386,'Bacillus sp. SN3','species'),(553524,1386,'Bacillus sp. SN9','species'),(553525,469,'Acinetobacter sp. HIRFA32','species'),(553526,469,'Acinetobacter sp. HIRFA34','species'),(553527,323723,'Babesia sp. DD-related','no rank'),(553528,279890,'Acanthamoeba sp. CRIB59','species'),(553529,6247,'Strongyloides mirzai','species'),(553530,6247,'Strongyloides sp. Yufuin-2004','species'),(553531,6247,'Strongyloides myopotami','species'),(553532,6247,'Strongyloides planiceps','species'),(553533,6247,'Strongyloides akbari','species'),(553534,6247,'Strongyloides ransomi','species'),(553535,5642,'Pycnoporus sp. SYBC-L1','species'),(553536,164595,'Polyonchobothrium sp. M264A','species'),(553538,56201,'Senga','genus'),(553540,553538,'Senga sp. M250B','species'),(553541,553538,'Senga sp. M258A','species'),(553542,555055,'Scyphophyllidium sp. AM-2008','species'),(553543,48479,'uncultured bacterium AD-18-D2','species'),(553544,48479,'uncultured bacterium AD-202-A2','species'),(553545,48479,'uncultured bacterium AD-207-H3','species'),(553546,48479,'uncultured bacterium AD-23-H12','species'),(553547,48479,'uncultured bacterium AD-325-A12','species'),(553548,48479,'uncultured bacterium AD-40-D7','species'),(553549,48479,'uncultured bacterium AD-56-E4','species'),(553550,48479,'uncultured bacterium KM3-130-D10','species'),(553551,48479,'uncultured bacterium KM3-136-D10','species'),(553552,48479,'uncultured bacterium KM3-153-F8','species'),(553553,48479,'uncultured bacterium KM3-28-E8','species'),(553554,48479,'uncultured bacterium KM3-34-D9','species'),(553555,48479,'uncultured bacterium KM3-47-D6','species'),(553556,48479,'uncultured bacterium KM3-72-G3','species'),(553557,48479,'uncultured bacterium KM3-85-F5','species'),(553558,48479,'uncultured bacterium KM3-86-C1','species'),(553559,48479,'uncultured bacterium SAT15-B12','species'),(553560,48479,'uncultured bacterium SAT21-C11','species'),(553561,48479,'uncultured bacterium SAT23-F7','species'),(553562,48479,'uncultured bacterium SAT49-D2','species'),(553563,48479,'uncultured bacterium SAT53-B3','species'),(553564,354354,'Niastella sp. RHYL-67','species'),(553565,1280,'Staphylococcus aureus A5937','no rank'),(553566,1280,'Staphylococcus aureus A5940','no rank'),(553567,1280,'Staphylococcus aureus A5948','no rank'),(553568,1280,'Staphylococcus aureus A6224','no rank'),(553569,1280,'Staphylococcus aureus A6226','no rank'),(553570,1280,'Staphylococcus aureus A6298','no rank'),(553571,1280,'Staphylococcus aureus A6300','no rank'),(553572,1280,'Staphylococcus aureus A6658','no rank'),(553573,1280,'Staphylococcus aureus A8115','no rank'),(553574,1280,'Staphylococcus aureus A8117','no rank'),(553575,1280,'Staphylococcus aureus A8118','no rank'),(553576,1280,'Staphylococcus aureus A8392','no rank'),(553577,1280,'Staphylococcus aureus A8796','no rank'),(553578,1280,'Staphylococcus aureus A8799','no rank'),(553579,1280,'Staphylococcus aureus A8817','no rank'),(553580,1280,'Staphylococcus aureus A8819','no rank'),(553581,1280,'Staphylococcus aureus A9299','no rank'),(553582,1280,'Staphylococcus aureus A9305','no rank'),(553583,1280,'Staphylococcus aureus A9635','no rank'),(553584,1280,'Staphylococcus aureus A9636','no rank'),(553585,1280,'Staphylococcus aureus A9637','no rank'),(553586,1280,'Staphylococcus aureus A9638','no rank'),(553587,1280,'Staphylococcus aureus A9639','no rank'),(553588,1280,'Staphylococcus aureus A9719','no rank'),(553589,1280,'Staphylococcus aureus A9744','no rank'),(553590,1280,'Staphylococcus aureus A9754','no rank'),(553591,1280,'Staphylococcus aureus A9757','no rank'),(553592,1280,'Staphylococcus aureus A9763','no rank'),(553593,1280,'Staphylococcus aureus A9764','no rank'),(553594,1280,'Staphylococcus aureus A9765','no rank'),(553595,1280,'Staphylococcus aureus A9766','no rank'),(553596,1280,'Staphylococcus aureus A9781','no rank'),(553597,1280,'Staphylococcus aureus A9784','no rank'),(553598,1280,'Staphylococcus aureus A9788','no rank'),(553599,1280,'Staphylococcus aureus A9792','no rank'),(553600,1280,'Staphylococcus aureus A9798','no rank'),(553601,1280,'Staphylococcus aureus A10102','no rank'),(553602,1280,'Staphylococcus aureus A10103','no rank'),(553603,1280,'Staphylococcus aureus A10135','no rank'),(553604,1280,'Staphylococcus aureus A10136','no rank'),(553605,1280,'Staphylococcus aureus A10151','no rank'),(553606,1280,'Staphylococcus aureus A10152','no rank'),(553607,1280,'Staphylococcus aureus A10153','no rank'),(553608,1280,'Staphylococcus aureus A10154','no rank'),(553609,1280,'Staphylococcus aureus A10155','no rank'),(553610,1280,'Staphylococcus aureus A10156','no rank'),(553611,657,'Photobacterium leiognathi','species'),(553612,163729,'Sellocharis','genus'),(553614,163725,'Peltiera','genus'),(553615,11520,'Influenza B virus (B/Colorado/01/2008)','no rank'),(553616,11520,'Influenza B virus (B/Florida/04/2008)','no rank'),(553617,11520,'Influenza B virus (B/Florida/09/2008)','no rank'),(553618,11520,'Influenza B virus (B/Indiana/05/2008)','no rank'),(553619,11520,'Influenza B virus (B/Indiana/08/2008)','no rank'),(553620,11520,'Influenza B virus (B/Indiana/12/2008)','no rank'),(553621,11520,'Influenza B virus (B/Michigan/03/2008)','no rank'),(553622,11520,'Influenza B virus (B/Michigan/04/2008)','no rank'),(553623,11520,'Influenza B virus (B/Minnesota/06/2008)','no rank'),(553624,11520,'Influenza B virus (B/Minnesota/07/2008)','no rank'),(553625,11520,'Influenza B virus (B/Mississippi/01/2008)','no rank'),(553626,11520,'Influenza B virus (B/New York/06/2008)','no rank'),(553627,11520,'Influenza B virus (B/New York/21/2008)','no rank'),(553628,11520,'Influenza B virus (B/Wisconsin/23/2008)','no rank'),(553629,3814,'Hypocalypteae','tribe'),(553630,3814,'Sesbanieae','tribe'),(553631,37846,'Gyrodactylus pannonicus X Gyrodactylus sp. Ladoga','species'),(553632,953,'Wolbachia endosymbiont of Drosophila auraria','species'),(553633,953,'Wolbachia endosymbiont of Drosophila suzukii','species'),(553634,953,'Wolbachia endosymbiont of Drosophila triauraria','species'),(553635,953,'Wolbachia endosymbiont of Zaprionus sepsoides','species'),(553636,68,'Lysobacter sp. ZLD-17','species'),(553637,163733,'Antheroporum','genus'),(553639,163733,'Schefflerodendron','genus'),(553640,163733,'Kunstleria','genus'),(553642,163733,'Behaimia','genus'),(553646,163733,'Paratephrosia','genus'),(553647,163733,'Requienia','genus'),(553648,163733,'Ptycholobium','genus'),(553649,174959,'Dasymaschalon lomentaceum','species'),(553650,261082,'Goniothalamus calvicarpus','species'),(553651,261082,'Goniothalamus dumontetii','species'),(553652,261082,'Goniothalamus expansus','species'),(553653,261082,'Goniothalamus gardneri','species'),(553654,261082,'Goniothalamus ridleyi','species'),(553655,261082,'Goniothalamus rongklanus','species'),(553656,261082,'Goniothalamus sp. Suprin 1216','species'),(553657,261082,'Goniothalamus tamirensis','species'),(553658,22140,'Richella','genus'),(553659,553658,'Richella monosperma','species'),(553660,553658,'Richella obtusata','species'),(553661,1663,'Arthrobacter sp. FMC Y1','species'),(553662,44249,'Paenibacillus sp. FMC W1','species'),(553663,163735,'Alistilus','genus'),(553664,163735,'Austrodolichos','genus'),(553666,163735,'Bolusafra','genus'),(553667,163735,'Carrissoa','genus'),(553669,163735,'Clitoriopsis','genus'),(553670,163735,'Cochlianthus','genus'),(553671,163735,'Cruddasia','genus'),(553672,163735,'Diphyllarium','genus'),(553673,163735,'Dunbaria','genus'),(553674,163735,'Dysolobium','genus'),(553676,163735,'Lackeya','genus'),(553677,163735,'Luzonia','genus'),(553678,163735,'Macropsychanthus','genus'),(553681,163735,'Neorudolphia','genus'),(553682,163735,'Oryxis','genus'),(553683,163735,'Otoptera','genus'),(553684,163735,'Paracalyx','genus'),(553685,163735,'Periandra','genus'),(553686,163735,'Pseudoeriosema','genus'),(553687,163735,'Vandasina','genus'),(553688,163735,'Eminia','genus'),(553689,163730,'Corethrodendron','genus'),(553690,163730,'Sartoria','genus'),(553691,163730,'Sulla','genus'),(553692,163738,'Poissonia','genus'),(553693,163747,'Kebirita','genus'),(553694,163747,'Syrmatium','genus'),(553695,163747,'Tripodion','genus'),(553696,163747,'Tetragonolobus','genus'),(553697,473439,'Cinguloterebra anilis','species'),(553698,473439,'Cinguloterebra cumingii','species'),(553699,473439,'Cinguloterebra jenningsi','species'),(553700,473439,'Cinguloterebra lima','species'),(553701,473439,'Cinguloterebra triseriata','species'),(553702,57628,'Hastula albula','species'),(553703,57628,'Hastula lanceata','species'),(553704,57628,'Hastula penicillata','species'),(553705,57628,'Hastula solida','species'),(553706,57628,'Hastula strigilata','species'),(553707,89433,'Terebra areolata','species'),(553708,89433,'Terebra argus','species'),(553709,89433,'Terebra babylonia','species'),(553710,89433,'Terebra cingulifera','species'),(553711,89433,'Terebra guttata','species'),(553712,1077433,'Pellifronia jungi','species'),(553713,89433,'Terebra laevigata','species'),(553714,89433,'Terebra punctatostriata','species'),(553715,89433,'Terebra tricolor','species'),(553716,89433,'Terebra trismacaria','species'),(553718,57610,'Oxymeris','genus'),(553724,57610,'Clathroterebra','genus'),(553725,553724,'Clathroterebra poppei','species'),(553726,57610,'Hastulopsis','genus'),(553727,553726,'Hastulopsis amoena','species'),(553728,553726,'Hastulopsis conspersa','species'),(553729,553726,'Hastulopsis pertusa','species'),(553732,128512,'Iotyrris','genus'),(553733,553732,'Iotyrris cingulifera','species'),(553734,57610,'Strioterebrum','genus'),(553735,553734,'Strioterebrum plumbeum','species'),(553736,57610,'Terenolla','genus'),(553737,553736,'Terenolla pygmaea','species'),(553738,57610,'Myurella','genus'),(553739,553738,'Myurella affinis','species'),(553740,553738,'Myurella columellaris','species'),(553741,553738,'Myurella flavofasciata','species'),(553742,553738,'Myurella kilburni','species'),(553743,553738,'Myurella nebulosa','species'),(553744,553738,'Myurella parkinsoni','species'),(553745,553738,'Myurella paucistriata','species'),(553746,553738,'Myurella undulata','species'),(553749,553734,'Strioterebrum sp. NP-2009','species'),(553751,39475,'Harpidae','family'),(553752,553751,'Harpa','genus'),(553753,553752,'Harpa sp. NP-2008','species'),(553755,473439,'Cinguloterebra aff. fenestrata NP-2008','species'),(553759,237460,'Chaenorhinum origanifolium subsp. crassifolium','subspecies'),(553760,5506,'Fusarium sp. FBHL1','species'),(553761,5506,'Fusarium sp. FBHL11','species'),(553762,5506,'Fusarium sp. FBHL12','species'),(553763,5506,'Fusarium sp. FBHL13','species'),(553764,5506,'Fusarium sp. FBHL14','species'),(553765,5506,'Fusarium sp. FBHL15','species'),(553766,5506,'Fusarium sp. FBHL16','species'),(553767,5506,'Fusarium sp. FBHL17','species'),(553768,5506,'Fusarium sp. FBHL18','species'),(553769,5506,'Fusarium sp. FBHL19','species'),(553770,5506,'Fusarium sp. FBHL2','species'),(553771,5506,'Fusarium sp. FBHL20','species'),(553772,5506,'Fusarium sp. FBHL21','species'),(553773,5506,'Fusarium sp. FBHL22','species'),(553774,5506,'Fusarium sp. FBHL24','species'),(553775,5506,'Fusarium sp. FBHL29','species'),(553776,5506,'Fusarium sp. FBHL3','species'),(553777,5506,'Fusarium sp. FBHL30','species'),(553778,5506,'Fusarium sp. FBHL32','species'),(553779,5506,'Fusarium sp. FBHL34','species'),(553780,5506,'Fusarium sp. FBHL35','species'),(553781,5506,'Fusarium sp. FBHL41','species'),(553782,5506,'Fusarium sp. FBHL42','species'),(553783,5506,'Fusarium sp. FBHL44','species'),(553784,5506,'Fusarium sp. FBHL45','species'),(553785,5506,'Fusarium sp. FBHL46','species'),(553786,5506,'Fusarium sp. FBHL47','species'),(553787,5506,'Fusarium sp. FBHL48','species'),(553788,5506,'Fusarium sp. FBHL49','species'),(553789,5506,'Fusarium sp. FBHL50','species'),(553790,5506,'Fusarium sp. FBHL51','species'),(553791,5506,'Fusarium sp. FBHL52','species'),(553792,5506,'Fusarium sp. FBHL54','species'),(553793,5506,'Fusarium sp. FBHL56','species'),(553794,5506,'Fusarium sp. FBHL63','species'),(553795,5506,'Fusarium sp. FBHL8','species'),(553796,5199,'Cladonia firma','species'),(553802,291965,'Asterochloris sp. MACB 90503','species'),(553803,291965,'Asterochloris sp. MACB 90565','species'),(553804,291965,'Asterochloris sp. MACB 90499','species'),(553805,291965,'Asterochloris sp. MACB 90440','species'),(553806,291965,'Asterochloris sp. MACB 91639','species'),(553807,291965,'Asterochloris sp. MACB 90574','species'),(553808,291965,'Asterochloris sp. MACB 90622','species'),(553809,291965,'Asterochloris sp. MACB 90533','species'),(553810,291965,'Asterochloris sp. MACB 95599','species'),(553811,291965,'Asterochloris sp. MACB 91687','species'),(553812,291965,'Asterochloris sp. MACB 95602','species'),(553813,291965,'Asterochloris sp. MACB 92726','species'),(553814,12916,'Acidovorax sp. NA3','species'),(553816,469,'Acinetobacter sp. TC7','species'),(553817,469,'Acinetobacter sp. TC19','species'),(553818,469,'Acinetobacter sp. TC21','species'),(553819,469,'Acinetobacter sp. TB47','species'),(553820,469,'Acinetobacter sp. TB52','species'),(553821,469,'Acinetobacter sp. 1AS83','species'),(553822,469,'Acinetobacter sp. 1AS113','species'),(553823,469,'Acinetobacter sp. 1AS116','species'),(553824,469,'Acinetobacter sp. 1AS123','species'),(553825,469,'Acinetobacter sp. 4AS73','species'),(553826,469,'Acinetobacter sp. 4AS75','species'),(553827,469,'Acinetobacter sp. 4AS76','species'),(553829,1873,'Micromonospora sp. 6.102','species'),(553830,1873,'Micromonospora sp. 6.135','species'),(553831,1873,'Micromonospora sp. 6.158','species'),(553832,1883,'Streptomyces sp. 6.193','species'),(553833,1883,'Streptomyces sp. FXJ6.197','species'),(553834,1883,'Streptomyces sp. 6.204','species'),(553835,5457,'Colletotrichum gloeosporioides f. sp. ortheziidae','no rank'),(553836,20802,'Oxytropis halleri','species'),(553839,4919,'Pichia sp. Yeast 2','species'),(553840,4919,'Pichia sp. TLD','species'),(553841,46255,'Weissella sp. TL5-2','species'),(553842,547,'Enterobacter sp. 12','species'),(553843,336647,'Cyclosa maritima','species'),(553844,336647,'Cyclosa sachikoae','species'),(553845,553364,'Syringogaster sp. 1 JHS-2008','species'),(553846,553364,'Syringogaster sp. 2 JHS-2008','species'),(553847,553364,'Syringogaster sp. 3 JHS-2008','species'),(553848,553364,'Syringogaster sp. 4 JHS-2008','species'),(553849,2742,'Marinobacter sp. LV100','species'),(553850,2742,'Marinobacter sp. LV10S','species'),(553851,2742,'Marinobacter sp. LV2','species'),(553852,2742,'Marinobacter sp. LV411','species'),(553853,2742,'Marinobacter sp. LVW','species'),(553854,497,'Psychrobacter sp. LV10r','species'),(553855,497,'Psychrobacter sp. LV181','species'),(553856,497,'Psychrobacter sp. LV40','species'),(553857,497,'Psychrobacter sp. LV414','species'),(553858,286125,'Nurscia albofasciata','species'),(553859,953,'Wolbachia endosymbiont of Neriene limbatinella','species'),(553860,953,'Wolbachia endosymbiont of Nurscia albofasciata','species'),(553861,953,'Wolbachia endosymbiont of Paederus fuscipes','species'),(553863,49928,'bacterium 111F-16S530','species'),(553864,49928,'bacterium 114F-16S530','species'),(553865,49928,'bacterium 122F-16S530','species'),(553866,49928,'bacterium 1a10k-7-530f','species'),(553867,49928,'bacterium 1a1k-1-530f','species'),(553868,49928,'bacterium 1a1k-4-530f','species'),(553869,49928,'bacterium 1a1k-5-530f','species'),(553870,49928,'bacterium 1a1k-7-530f','species'),(553871,49928,'bacterium 1b1k-1-530f','species'),(553872,49928,'bacterium 1b1k-2-530f','species'),(553873,49928,'bacterium 1b1k-6-530f','species'),(553874,49928,'bacterium 212F-16S530','species'),(553875,49928,'bacterium 2a1k-11-530f','species'),(553876,49928,'bacterium 2a1k-5-530f','species'),(553877,49928,'bacterium 2b1k-6-530f','species'),(553878,49928,'bacterium 3124F-16S530','species'),(553879,49928,'bacterium 3134F-16S530','species'),(553880,49928,'bacterium 3135F-16S530','species'),(553881,49928,'bacterium 314F-16S530','species'),(553882,49928,'bacterium 3342F-16S530','species'),(553883,49928,'bacterium B01_8wb_b10_2005-12-15','species'),(553884,49928,'bacterium C01_2wb_b10_2005-12-15','species'),(553885,49928,'bacterium C02_1ub_b10_2005-12-15','species'),(553886,49928,'bacterium D01_9wb_b10_2005-12-15','species'),(553887,49928,'bacterium D02_1pb_b10_2005-12-15','species'),(553888,49928,'bacterium D2_1_1F-16sF','species'),(553889,49928,'bacterium D2_1_3F-16sF','species'),(553890,49928,'bacterium D3_1_1F-16sF','species'),(553891,49928,'bacterium D3_1_3_2F-16sF','species'),(553892,49928,'bacterium DAB_16s_R32(2)','species'),(553893,49928,'bacterium DB_16s_F5','species'),(553894,49928,'bacterium DB_16s_F77','species'),(553895,49928,'bacterium DB_16s_F8','species'),(553896,49928,'bacterium DB_16s_R8','species'),(553897,49928,'bacterium E01_10wb_b10_2005-12-15','species'),(553898,49928,'bacterium F01_14wb_b10_2005-12-15','species'),(553899,49928,'bacterium G01_1mb_b10_2005-12-15','species'),(553900,49928,'bacterium H01_1mb1_b10_2005-12-15','species'),(553901,49928,'bacterium a3as-2-530f','species'),(553902,119210,'Influenza A virus (A/Jiangxi/1242/2007(H3N2))','no rank'),(553903,119210,'Influenza A virus (A/Jiangxi/145/2007(H3N2))','no rank'),(553904,119210,'Influenza A virus (A/Jiangxi/312/2007(H3N2))','no rank'),(553905,119210,'Influenza A virus (A/Jiangxi/357/2007(H3N2))','no rank'),(553906,119210,'Influenza A virus (A/Jiangxi/590/2007(H3N2))','no rank'),(553907,119210,'Influenza A virus (A/Jiangxi/680/2007(H3N2))','no rank'),(553908,119210,'Influenza A virus (A/Jiangxi/826/2007(H3N2))','no rank'),(553909,119210,'Influenza A virus (A/Jiangxi/947/2007(H3N2))','no rank'),(553910,102793,'Influenza A virus (A/chicken/Jalgaon/12419/2006(H5N1))','no rank'),(553911,102793,'Influenza A virus (A/chicken/Jalgaon/13732/2006(H5N1))','no rank'),(553912,102793,'Influenza A virus (A/chicken/Jalgaon/13735/2006(H5N1))','no rank'),(553914,48479,'bacterium enrichment culture clone L_10','species'),(553915,48479,'bacterium enrichment culture clone L_5','species'),(553916,48479,'bacterium enrichment culture clone L_8','species'),(553917,48479,'bacterium enrichment culture clone S_10','species'),(553918,48479,'bacterium enrichment culture clone S_2','species'),(553919,48479,'bacterium enrichment culture clone S_4','species'),(553920,48479,'bacterium enrichment culture clone S_9','species'),(553921,490043,'Norovirus Hu/GII/Maizuru/7714/2007/JPN','no rank'),(553922,490043,'Norovirus Hu/GII/Maizuru/7718/2007/JPN','no rank'),(553923,490043,'Norovirus Hu/GII/Maizuru/7719/2007/JPN','no rank'),(553924,490043,'Norovirus Hu/GII/Maizuru/7723/2007/JPN','no rank'),(553925,490043,'Norovirus Hu/GII/Maizuru/7724/2007/JPN','no rank'),(553926,490043,'Norovirus Hu/GII/Maizuru/7725/2007/JPN','no rank'),(553927,490043,'Norovirus Hu/GII/Maizuru/7727/2007/JPN','no rank'),(553928,490043,'Norovirus Hu/GII/Maizuru/7731/2007/JPN','no rank'),(553929,490043,'Norovirus Hu/GII/Maizuru/7732/2007/JPN','no rank'),(553930,490043,'Norovirus Hu/GII/Maizuru/7734/2007/JPN','no rank'),(553931,490043,'Norovirus Hu/GII/Maizuru/7744/2007/JPN','no rank'),(553932,490043,'Norovirus Hu/GII/Maizuru/7748/2007/JPN','no rank'),(553933,490043,'Norovirus Hu/GII/Maizuru/7749/2007/JPN','no rank'),(553934,490043,'Norovirus Hu/GII/Maizuru/7752/2007/JPN','no rank'),(553935,490043,'Norovirus Hu/GII/Maizuru/7755/2007/JPN','no rank'),(553936,490043,'Norovirus Hu/GII/Maizuru/7759/2007/JPN','no rank'),(553937,490043,'Norovirus Hu/GII/Maizuru/7760/2007/JPN','no rank'),(553938,490043,'Norovirus Hu/GII/Maizuru/7761/2007/JPN','no rank'),(553939,490043,'Norovirus Hu/GII/Maizuru/7764/2007/JPN','no rank'),(553940,490043,'Norovirus Hu/GII/Maizuru/7768/2007/JPN','no rank'),(553941,490043,'Norovirus Hu/GII/Maizuru/7770/2007/JPN','no rank'),(553942,119213,'Influenza A virus (A/chicken/California/B1/2005(H6N2))','no rank'),(553943,119213,'Influenza A virus (A/chicken/California/B12/2005(H6N2))','no rank'),(553944,119213,'Influenza A virus (A/chicken/California/B14/2005(H6N2))','no rank'),(553945,119213,'Influenza A virus (A/chicken/California/B18/2005(H6N2))','no rank'),(553946,119213,'Influenza A virus (A/chicken/California/B19/2005(H6N2))','no rank'),(553947,119213,'Influenza A virus (A/chicken/California/B31/2005(H6N2))','no rank'),(553948,119213,'Influenza A virus (A/chicken/California/B36/2005(H6N2))','no rank'),(553949,119213,'Influenza A virus (A/chicken/California/B52/2005(H6N2))','no rank'),(553950,119213,'Influenza A virus (A/chicken/California/B53/2005(H6N2))','no rank'),(553951,119213,'Influenza A virus (A/chicken/California/B54/2005(H6N2))','no rank'),(553952,119213,'Influenza A virus (A/chicken/California/B58/2005(H6N2))','no rank'),(553953,119213,'Influenza A virus (A/chicken/California/C38/2005(H6N2))','no rank'),(553954,119213,'Influenza A virus (A/chicken/California/C65/2005(H6N2))','no rank'),(553955,119213,'Influenza A virus (A/duck/California/B41/2005(H6N2))','no rank'),(553956,119213,'Influenza A virus (A/duck/California/B42/2005(H6N2))','no rank'),(553957,119213,'Influenza A virus (A/duck/California/B43/2005(H6N2))','no rank'),(553958,119213,'Influenza A virus (A/duck/California/B44/2005(H6N2))','no rank'),(553959,119213,'Influenza A virus (A/duck/California/B45/2005(H6N2))','no rank'),(553960,119213,'Influenza A virus (A/quail/California/KSY1031/2005(H6N2))','no rank'),(553961,119210,'Influenza A virus (A/Cheongju/H380/2007(H3N2))','no rank'),(553962,119210,'Influenza A virus (A/Cheongju/H383/2007(H3N2))','no rank'),(553963,119210,'Influenza A virus (A/Cheongju/H393/2007(H3N2))','no rank'),(553964,119210,'Influenza A virus (A/Cheongju/H395/2007(H3N2))','no rank'),(553965,119210,'Influenza A virus (A/Cheongju/H396/2007(H3N2))','no rank'),(553966,119210,'Influenza A virus (A/Cheongju/H397/2008(H3N2))','no rank'),(553967,119210,'Influenza A virus (A/Cheongju/H398/2008(H3N2))','no rank'),(553968,119210,'Influenza A virus (A/Cheongju/H407/2008(H3N2))','no rank'),(553969,119210,'Influenza A virus (A/Cheongju/H411/2008(H3N2))','no rank'),(553970,119210,'Influenza A virus (A/Cheongju/H412/2008(H3N2))','no rank'),(553971,119210,'Influenza A virus (A/Cheongju/H471/2008(H3N2))','no rank'),(553972,119210,'Influenza A virus (A/Cheongju/H473/2008(H3N2))','no rank'),(553973,89153,'Clostridium hylemonae DSM 15053','no rank'),(553974,228096,'Pythium sp. stipitatum (F-1516)','species'),(553975,469,'Acinetobacter sp. 1g','species'),(553976,469,'Acinetobacter sp. 5g','species'),(553977,22,'Shewanella sp. 24r','species'),(553978,135070,'Heliobacteriaceae bacterium SLH','species'),(553979,82569,'Chromatiaceae bacterium G8','species'),(553980,82569,'Chromatiaceae bacterium NM2','species'),(553981,82569,'Chromatiaceae bacterium RW','species'),(553982,82569,'Chromatiaceae bacterium NZ','species'),(553983,82569,'Chromatiaceae bacterium GVC4','species'),(553984,1030156,'Laternaria','genus'),(553985,553984,'Laternaria candelaria','species'),(553986,1386,'Bacillus sp. B10(2008)','species'),(553987,724,'Haemophilus sp. 11p18','species'),(553988,724,'Haemophilus sp. 16N','species'),(553989,724,'Haemophilus sp. 27p25','species'),(553990,724,'Haemophilus sp. 3p5','species'),(553991,724,'Haemophilus sp. 44661','species'),(553992,724,'Haemophilus sp. 50565','species'),(553993,724,'Haemophilus sp. 58p6','species'),(553994,724,'Haemophilus sp. 65p13','species'),(553995,724,'Haemophilus sp. CCUG 11096','species'),(553996,724,'Haemophilus sp. CCUG 13929','species'),(553997,724,'Haemophilus sp. CCUG 15793','species'),(553998,724,'Haemophilus sp. CCUG 15794','species'),(553999,724,'Haemophilus sp. CCUG 15949','species'),(554000,724,'Haemophilus sp. CCUG 17210','species'),(554001,724,'Haemophilus sp. CCUG 17783','species'),(554002,724,'Haemophilus sp. CCUG 18082','species'),(554003,724,'Haemophilus sp. CCUG 23622','species'),(554004,724,'Haemophilus sp. CCUG 24145','species'),(554005,724,'Haemophilus sp. CCUG 30047','species'),(554006,724,'Haemophilus sp. CCUG 30048','species'),(554007,724,'Haemophilus sp. CCUG 30218','species'),(554008,724,'Haemophilus sp. CCUG 31237','species'),(554009,724,'Haemophilus sp. CCUG 31732','species'),(554010,724,'Haemophilus sp. CCUG 32367','species'),(554011,724,'Haemophilus sp. CCUG 35214','species'),(554012,724,'Haemophilus sp. CCUG 35234','species'),(554013,724,'Haemophilus sp. CCUG 36040','species'),(554014,724,'Haemophilus sp. CCUG 43251','species'),(554015,724,'Haemophilus sp. CCUG 44661','species'),(554016,724,'Haemophilus sp. CCUG 50565','species'),(554017,724,'Haemophilus sp. HK 676','species'),(554019,724,'Haemophilus sp. PN24','species'),(554020,223305,'Pepper leaf curl Bangladesh virus-Gorakhpur','no rank'),(554021,12315,'Tomato aspermy virus-Gladiolus','no rank'),(554022,416404,'Raoiella sp. APGD-2008','species'),(554024,213072,'nematoda environmental sample','species'),(554025,328380,'Tardigrada environmental sample','species'),(554026,29278,'Shuttle vector pRS415','species'),(554027,50451,'Arabis purpurea','species'),(554033,49928,'ice nucleation active bacterium MD','species'),(554034,49928,'ice nucleation active bacterium Sr2','species'),(554035,49928,'ice nucleation active bacterium Py','species'),(554036,49928,'ice nucleation active bacterium St2','species'),(554037,49928,'ice nucleation active bacterium A32','species'),(554040,570,'Klebsiella sp. ICB375','species'),(554041,469,'Acinetobacter sp. ICB-117','species'),(554044,5199,'Cladonia pulvinata','species'),(554045,51006,'Hygrocybe sp. Nan-CU3','species'),(554046,29882,'Laccaria vinaceoavellanea','species'),(554047,5369,'Boletus sp. Nan-MN23','species'),(554048,5385,'Xerocomus sp. Nan-MN4','species'),(554049,150781,'Astraeus asiaticus','species'),(554050,546117,'Mycoamaranthus cambodgensis','species'),(554051,56489,'Thelephora sp. Nan-CU5','species'),(554052,445994,'Chlorellaceae sp. CCAP 283/3','species'),(554053,445994,'Chlorellaceae sp. TP-2008','species'),(554054,126838,'Micractinium sp. TP-2008a','species'),(554055,126838,'Micractinium sp. TP-2008b','species'),(554056,126838,'Micractinium sp. CCAP 248/7','species'),(554057,126838,'Micractinium sp. SAG 48.93','species'),(554058,126838,'Micractinium sp. CCAP 211/92','species'),(554059,126838,'Micractinium sp. CCAP 248/16','species'),(554060,126838,'Micractinium sp. CCAP 248/13','species'),(554061,126838,'Micractinium sp. CCAP 248/2','species'),(554062,126838,'Micractinium sp. CCAP 211/11F','species'),(554063,126838,'Micractinium sp. CCAP 231/1','species'),(554064,126838,'Micractinium sp. CCAP 248/14','species'),(554065,3071,'Chlorella variabilis','species'),(554066,3071,'Chlorella heliozoae','species'),(554067,3071,'Chlorella pituita','species'),(554068,3071,'Chlorella pulchelloides','species'),(554069,3071,'Chlorella elongata','species'),(554070,3071,'Chlorella lewinii','species'),(554071,3071,'Chlorella coloniales','species'),(554072,13450,'Corylus fargesii','species'),(554073,320458,'Xylotrechus quadripes','species'),(554075,2745,'Halomonas sp. BL-171','species'),(554076,254250,'Isoptericola sp. BL-18','species'),(554077,543769,'environmental samples','no rank'),(554078,554077,'uncultured Rhizaria','species'),(554079,137437,'Cliffortia dracomontana','species'),(554080,469,'Acinetobacter sp. 2P01AA','species'),(554081,469,'Acinetobacter sp. 2P07PB','species'),(554082,469,'Acinetobacter sp. 2P07PC','species'),(554083,1663,'Arthrobacter sp. 1P05MA','species'),(554084,1663,'Arthrobacter sp. 2P03PB','species'),(554085,1386,'Bacillus sp. 1P01AD','species'),(554086,1386,'Bacillus sp. 1P01SB','species'),(554087,1386,'Bacillus sp. 1P01SD','species'),(554088,1386,'Bacillus sp. 1P01SE','species'),(554089,1386,'Bacillus sp. 1P06AnB','species'),(554090,1386,'Bacillus sp. 1P07AD','species'),(554091,1386,'Bacillus sp. 1P07ME','species'),(554092,1386,'Bacillus sp. 1P07SB','species'),(554093,1386,'Bacillus sp. 1P08AB','species'),(554094,1386,'Bacillus sp. 1P09AB','species'),(554095,1386,'Bacillus sp. 1P09SD','species'),(554096,1386,'Bacillus sp. 1P10SA','species'),(554097,1386,'Bacillus sp. 2P01SA','species'),(554098,1386,'Bacillus sp. 2P03AE','species'),(554099,1386,'Bacillus sp. 3P01AA','species'),(554100,1386,'Bacillus sp. 3P01AB','species'),(554101,38501,'Blastococcus sp. 1P08PB','species'),(554102,129337,'Geobacillus sp. 1P03TB','species'),(554103,154116,'Georgenia sp. 1P01AC','species'),(554104,154116,'Georgenia sp. 1P02AA','species'),(554105,154116,'Georgenia sp. 1P07AB','species'),(554106,154116,'Georgenia sp. 2P7AnC','species'),(554107,963,'Herbaspirillum sp. 1P04PB','species'),(554108,963,'Herbaspirillum sp. 1P10PA','species'),(554109,33981,'Kineococcus sp. 1P02MC','species'),(554110,49184,'Kineosporia sp. 1P06MB','species'),(554111,68287,'Mesorhizobium sp. 1P08MB','species'),(554112,407,'Methylobacterium sp. 2P04MB','species'),(554113,33882,'Microbacterium sp. 1P10AB','species'),(554114,33882,'Microbacterium sp. 1P10MD','species'),(554115,44249,'Paenibacillus sp. 1P01MA','species'),(554116,44249,'Paenibacillus sp. 1P07SC','species'),(554117,44249,'Paenibacillus sp. 3P02SA','species'),(554118,1827,'Rhodococcus sp. 1P10PE','species'),(554119,60919,'Sanguibacter sp. 2P04PD','species'),(554120,613,'Serratia sp. 2P03AnC','species'),(554121,13687,'Sphingomonas sp. 1P06PA','species'),(554122,13687,'Sphingomonas sp. 1P08PE','species'),(554123,49928,'bacterium 1P08PD','species'),(554124,49928,'bacterium 1P10MC','species'),(554125,49928,'bacterium 1P10ME','species'),(554126,49928,'bacterium 2P04PC','species'),(554127,49928,'marine bacterium 1P04AE','species'),(554128,49928,'marine bacterium 1P02SC','species'),(554129,84086,'marine firmicute 1P07AA','species'),(554130,32012,'Thiomonas sp. CB1','species'),(554131,32012,'Thiomonas sp. CB2','species'),(554132,32012,'Thiomonas sp. CB3','species'),(554133,32012,'Thiomonas sp. CB6','species'),(554134,138,'Borrelia microti','species'),(554137,29278,'Expression vector pDM309','species'),(554138,29278,'Expression vector pDM310','species'),(554139,29278,'Expression vector pDM359','species'),(554140,29278,'Expression vector pDM360','species'),(554141,1386,'Bacillus sp. SGRIFA101a','species'),(554142,1386,'Bacillus sp. SGRIFA101b','species'),(554143,1386,'Bacillus sp. SGRIFA102a','species'),(554144,1386,'Bacillus sp. SGRIFA103a','species'),(554145,1386,'Bacillus sp. SGRIFA105a','species'),(554146,1386,'Bacillus sp. SGRIFA106a','species'),(554147,1386,'Bacillus sp. SGRIFA107a','species'),(554148,1386,'Bacillus sp. SGRIFA107b','species'),(554149,1386,'Bacillus sp. SGRIFA110','species'),(554150,1386,'Bacillus sp. SGRIFA111a','species'),(554151,1386,'Bacillus sp. SGRIFA111b','species'),(554152,1386,'Bacillus sp. SGRIFA114b','species'),(554153,207769,'Eubacteriaceae bacterium NML 070849','species'),(554155,63405,'Arthroderma otae CBS 113480','no rank'),(554156,40917,'Heracleum souliei','species'),(554157,548367,'Artacie dufourii','species'),(554158,548385,'Echetra modesta','species'),(554159,548399,'Flatolystra distincta','species'),(554160,548399,'Flatolystra verrucosa','species'),(554161,548413,'Paralystra florenciana','species'),(554162,548212,'Pyrops delessertii','species'),(554163,548427,'Stalubra brunnea','species'),(554164,548429,'Weyrauchia peruviana','species'),(554165,548369,'Birdantis bloetei','species'),(554167,9454,'Varecia rubra','species'),(554168,985780,'Acanthamoeba castellanii mamavirus','species'),(554173,92908,'Cousinia chrysochlora x Cousinia eryngioides','species'),(554174,92908,'Cousinia shahvarica x Cousinia decumbens','species'),(554175,92908,'Cousinia actinacantha','species'),(554176,92908,'Cousinia actinia','species'),(554177,92908,'Cousinia aitchisonii','species'),(554178,92908,'Cousinia andarabensis','species'),(554179,92908,'Cousinia aptera','species'),(554180,92908,'Cousinia araneosa','species'),(554181,92908,'Cousinia archibaldii','species'),(554182,92908,'Cousinia arida','species'),(554183,92908,'Cousinia autranii','species'),(554184,92908,'Cousinia caesarea','species'),(554185,92908,'Cousinia calcitrapa','species'),(554186,92908,'Cousinia carthamoides','species'),(554187,92908,'Cousinia catenata','species'),(554189,92908,'Cousinia chitralensis','species'),(554190,92908,'Cousinia chlorothyrsa','species'),(554191,92908,'Cousinia decipiens','species'),(554192,92908,'Cousinia decumbens','species'),(554193,92908,'Cousinia decurrens','species'),(554194,92908,'Cousinia divaricata','species'),(554195,92908,'Cousinia edmondsonii','species'),(554196,92908,'Cousinia elata','species'),(554197,92908,'Cousinia elephantina','species'),(554198,92908,'Cousinia erinacea','species'),(554199,92908,'Cousinia euchlora','species'),(554200,92908,'Cousinia eugenii','species'),(554201,92908,'Cousinia ferganensis','species'),(554202,92908,'Cousinia foliosa','species'),(554203,92908,'Cousinia fragillima','species'),(554204,92908,'Cousinia freitagii','species'),(554205,92908,'Cousinia gmelinii','species'),(554206,92908,'Cousinia gnezdilloi','species'),(554207,92908,'Cousinia haussknechtii','species'),(554208,92908,'Cousinia hermonis','species'),(554209,92908,'Cousinia hergtiana','species'),(554210,4216,'Arctium horrescens','species'),(554211,92908,'Cousinia komarovii','species'),(554212,92908,'Cousinia leptocephala','species'),(554213,92908,'Cousinia malurensis','species'),(554214,92908,'Cousinia margaritae','species'),(554215,92908,'Cousinia megalomastix','species'),(554216,92908,'Cousinia mindshelkensis','species'),(554217,92908,'Cousinia mogensii','species'),(554218,92908,'Cousinia mollis','species'),(554219,92908,'Cousinia myrioglochis','species'),(554220,92908,'Cousinia myriolepis','species'),(554221,92908,'Cousinia nekarmanica','species'),(554222,92908,'Cousinia novissima','species'),(554223,92908,'Cousinia oophora','species'),(554224,92908,'Cousinia orthacantha','species'),(554225,92908,'Cousinia orthoclada','species'),(554226,92908,'Cousinia parviceps','species'),(554227,92908,'Cousinia pergamacea','species'),(554228,92908,'Cousinia pinarocephala','species'),(554229,92908,'Cousinia porphyrochrysea','species'),(554230,92908,'Cousinia pseudactinia','species'),(554231,92908,'Cousinia pseudomollis','species'),(554232,92908,'Cousinia pulchella','species'),(554233,92908,'Cousinia pycnoloba','species'),(554234,92908,'Cousinia pygmaea','species'),(554235,92908,'Cousinia raphiocephala','species'),(554236,92908,'Cousinia recurvata','species'),(554237,92908,'Cousinia rhabdodes','species'),(554238,92908,'Cousinia rufidula','species'),(554239,92908,'Cousinia seidlitzii','species'),(554240,92908,'Cousinia sp. 103_Salouk','species'),(554241,92908,'Cousinia sp. 11347_Iraq','species'),(554242,92908,'Cousinia sp. 153_Iran','species'),(554243,92908,'Cousinia sp. 245_Iran','species'),(554244,92908,'Cousinia sp. Sepidan','species'),(554245,92908,'Cousinia stahliana','species'),(554246,92908,'Cousinia stechmanniopsis','species'),(554247,92908,'Cousinia takhtajanii','species'),(554248,92908,'Cousinia tenuispina','species'),(554249,92908,'Cousinia thomsonii','species'),(554250,92908,'Cousinia tirinensis','species'),(554251,92908,'Cousinia trachylepis','species'),(554252,92908,'Cousinia tricolor','species'),(554253,4216,'Arctium vavilovii','species'),(554254,92908,'Cousinia verticillaris','species'),(554255,92908,'Cousinia vvedenskyi','species'),(554256,92908,'Cousinia zardkuhensis','species'),(554257,41593,'Jurinea pungens','species'),(554258,29278,'Cloning vector pchiIGKC','species'),(554259,29278,'Cloning vector pchiIGHG1','species'),(554260,642,'Aeromonas sp. AER10-VDL-porcine','species'),(554261,642,'Aeromonas sp. AER11-VDL-porcine','species'),(554262,642,'Aeromonas sp. AER15-VDL-amphibian','species'),(554263,642,'Aeromonas sp. AER16-VDL-amphibian','species'),(554264,642,'Aeromonas sp. AER21-VDL-porcine','species'),(554265,642,'Aeromonas sp. AER7/06-WB-water','species'),(554266,642,'Aeromonas sp. AER82/06-WB-fish','species'),(554267,642,'Aeromonas sp. AER87/06-WB-fish','species'),(554268,642,'Aeromonas sp. AER9/06-WB-water','species'),(554269,642,'Aeromonas sp. Aer27-VDL-08','species'),(554270,642,'Aeromonas sp. Aer29-VDL-08','species'),(554271,642,'Aeromonas sp. Aer30-VDL-08','species'),(554272,642,'Aeromonas sp. Aer34-VDL-08','species'),(554273,642,'Aeromonas sp. Aer35-VDL-08','species'),(554274,642,'Aeromonas sp. Aer36-VDL-08','species'),(554275,642,'Aeromonas sp. Aer38-VDL-08','species'),(554276,642,'Aeromonas sp. Aer39-VDL-08','species'),(554277,642,'Aeromonas sp. Aer43-TX86','species'),(554278,642,'Aeromonas sp. Aer44-TX88','species'),(554279,642,'Aeromonas sp. Aer54-MCRF-0209','species'),(554280,642,'Aeromonas sp. Aer68-MCRF-1264','species'),(554281,642,'Aeromonas sp. Aer73-MCRF-1270','species'),(554282,642,'Aeromonas sp. Aer78-MCRF-1286','species'),(554283,237,'Flavobacterium chungangense','species'),(554284,29278,'Vector mini-Tn7-Tel','species'),(554285,29278,'Vector pBT20-Dbla-Tel-FRT','species'),(554286,29278,'Vector pCD13SK-Flp-oriT-Easd','species'),(554287,29278,'Vector pFRT1-lacZ-Tel','species'),(554288,29278,'Vector pFRT2-lacZ-Tel','species'),(554289,29278,'Vector pTNS2-Easd','species'),(554290,54388,'Salmonella enterica subsp. enterica serovar Paratyphi A str. AKU_12601','no rank'),(554291,6937,'Ornithodoros tholozani','species'),(554292,1883,'Streptomyces sp. ERI 04','species'),(554293,490828,'environmental samples','no rank'),(554294,554293,'uncultured Lutimaribacter sp.','species'),(554296,2759,'Apusozoa','no rank'),(554298,150080,'Norovirus Hu/Monastir 113/2003/TUN','no rank'),(554299,150080,'Norovirus Hu/Monastir 127/2003/TUN','no rank'),(554300,150080,'Norovirus Hu/Monastir 3968/2004/TUN','no rank'),(554301,150080,'Norovirus Hu/Monastir 493/2003/TUN','no rank'),(554302,150080,'Norovirus Hu/Monastir 529/2003/TUN','no rank'),(554303,150080,'Norovirus Hu/Monastir 715/2003/TUN','no rank'),(554304,150080,'Norovirus Hu/Monastir 8655/2007/TUN','no rank'),(554305,29278,'Cloning vector pFloxin','species'),(554306,29278,'Cloning vector pFloxin-IRES','species'),(554307,29278,'Cloning vector pFloxin-TAP','species'),(554308,1386,'Bacillus rigui','species'),(554309,1386,'Bacillus sp. WPCB165','species'),(554310,44249,'Paenibacillus sp. WPCB018','species'),(554311,44249,'Paenibacillus sp. WPCB071','species'),(554312,44249,'Paenibacillus rigui','species'),(554313,286,'Pseudomonas sp. SC06','species'),(554314,80622,'Chalciporus rubinellus','species'),(554315,388831,'Porphyrellus pseudoscaber','species'),(554316,80669,'Strobilomyces sp. RH4514','species'),(554317,80671,'Tylopilus atronicotianus','species'),(554318,155559,'Kabatana sp. JI-2008','species'),(554319,942146,'Spongiforma thailandica','species'),(554320,137247,'Geopora sp. H RS06986','species'),(554321,137247,'Geopora tenuis','species'),(554322,137247,'Geopora sp. TAA 188655','species'),(554323,137247,'Geopora sp. TAA 185151','species'),(554324,137247,'Geopora sp. TAA 117884','species'),(554325,137247,'Geopora foliacea','species'),(554326,137247,'Geopora sp. TAA 117953','species'),(554327,137247,'Geopora sp. TAA 192232','species'),(554328,137247,'Geopora sp. H RS34685','species'),(554329,137247,'Geopora sepulta','species'),(554330,137247,'Geopora sp. H VH23618','species'),(554331,137247,'Geopora sp. TAA 179755','species'),(554332,137247,'Geopora sp. TAA 192324','species'),(554333,137247,'Geopora sp. TAA 188412','species'),(554334,75,'Caulobacter sp. CpLB26','species'),(554335,379,'Rhizobium sp. CpLB236','species'),(554336,13687,'Sphingomonas sp. CpLB253','species'),(554337,286,'Pseudomonas sp. CpLB330','species'),(554338,286,'Pseudomonas sp. CpLB346','species'),(554339,286,'Pseudomonas sp. LeLB18','species'),(554340,29580,'Janthinobacterium sp. LeLB46','species'),(554341,286,'Pseudomonas sp. LeLB128','species'),(554342,286,'Pseudomonas sp. LeLB431','species'),(554343,497,'Psychrobacter piscatorii','species'),(554344,286,'Pseudomonas toyotomiensis','species'),(554345,363276,'environmental samples','no rank'),(554346,554345,'uncultured Ktedonobacter sp.','species'),(554347,1663,'Arthrobacter sp. DDL47','species'),(554348,1663,'Arthrobacter sp. HDL10','species'),(554349,1663,'Arthrobacter sp. HDL59','species'),(554350,1663,'Arthrobacter sp. HDL8','species'),(554351,1663,'Arthrobacter sp. LDL27','species'),(554352,1663,'Arthrobacter sp. SDL35','species'),(554353,1386,'Bacillus sp. HDL21','species'),(554354,1386,'Bacillus sp. HDL48','species'),(554355,1386,'Bacillus sp. HDL50','species'),(554356,1386,'Bacillus sp. HDL54','species'),(554357,1386,'Bacillus sp. HDL6','species'),(554358,1386,'Bacillus sp. LDL28','species'),(554359,1386,'Bacillus sp. LDL38','species'),(554360,1386,'Bacillus sp. SDL2','species'),(554361,44249,'Paenibacillus sp. HDL52','species'),(554362,165696,'Novosphingobium sp. LeLB531','species'),(554363,33886,'Rathayibacter sp. LeLB539','species'),(554364,224226,'Merodon erivanicus','species'),(554365,224226,'Merodon spinitarsis','species'),(554366,224226,'Merodon nanus','species'),(554367,224226,'Merodon femoratoides','species'),(554368,224226,'Merodon velox','species'),(554369,224226,'Merodon longicornis','species'),(554370,224226,'Merodon pruni','species'),(554371,224226,'Merodon clunipes','species'),(554372,224226,'Merodon hamifer','species'),(554373,153609,'Moniliophthora perniciosa FA553','no rank'),(554374,37540,'Buccinum yokomaruae','species'),(554376,53335,'Pantoea secondary symbiont of Diaphorina citri','species'),(554377,302013,'Ashmunella sp. JHCS-2007','species'),(554379,121155,'Odorrana geminata','species'),(554380,4048,'Hydrocotyle ranunculoides','species'),(554381,4048,'Hydrocotyle leucocephala','species'),(554382,4049,'Hydrocotyle sibthorpioides var. sibthorpioides','varietas'),(554383,4048,'Hydrocotyle sp. Van Valkenburg 3255','species'),(554384,4048,'Hydrocotyle sp. Van Valkenburg & Zijlstra 3332','species'),(554385,4048,'Hydrocotyle sp. Van Valkenburg & Den Hartog 3346','species'),(554386,52510,'Hydrocotyle novae-zealandiae var. montana','varietas'),(554387,57610,'unclassified Terebridae','no rank'),(554388,554387,'Myurella sp. NP-2009','species'),(554389,286,'Pseudomonas sp. AF23','species'),(554390,286,'Pseudomonas sp. AF32','species'),(554391,286,'Pseudomonas sp. AF33','species'),(554392,286,'Pseudomonas sp. AF70','species'),(554393,286,'Pseudomonas sp. AF76','species'),(554394,286,'Pseudomonas sp. BcB122','species'),(554395,286,'Pseudomonas sp. BcB153','species'),(554396,553724,'Clathroterebra fortunei','species'),(554397,89433,'Terebra sp. Terryn','species'),(554399,1163,'Anabaena sp. SYKE 1228','species'),(554400,1163,'Anabaena sp. SYKE 658','species'),(554401,1163,'Anabaena sp. SYKE 742B','species'),(554402,1163,'Anabaena sp. SYKE 742C','species'),(554403,1163,'Anabaena sp. SYKE 844B','species'),(554404,1163,'Anabaena sp. SYKE 844C','species'),(554405,1163,'Anabaena sp. SYKE 971/6','species'),(554406,32067,'Leptotrichia sp. HKU24','species'),(554407,85620,'Polish tomato phyllody phytoplasma','species'),(554408,49928,'anoxygenic photosynthetic bacterium C10','species'),(554409,49928,'anoxygenic photosynthetic bacterium C11','species'),(554410,49928,'anoxygenic photosynthetic bacterium C12','species'),(554411,49928,'anoxygenic photosynthetic bacterium C25','species'),(554412,49928,'anoxygenic photosynthetic bacterium C26','species'),(554413,49928,'anoxygenic photosynthetic bacterium C27','species'),(554414,49928,'anoxygenic photosynthetic bacterium G16','species'),(554415,49928,'anoxygenic photosynthetic bacterium G17','species'),(554416,49928,'anoxygenic photosynthetic bacterium G18','species'),(554417,49928,'anoxygenic photosynthetic bacterium G2','species'),(554418,49928,'anoxygenic photosynthetic bacterium G3','species'),(554419,49928,'anoxygenic photosynthetic bacterium Gj13','species'),(554420,49928,'anoxygenic photosynthetic bacterium Gj15','species'),(554421,49928,'anoxygenic photosynthetic bacterium Gj28','species'),(554422,49928,'anoxygenic photosynthetic bacterium Gj29','species'),(554423,49928,'anoxygenic photosynthetic bacterium Gj30','species'),(554424,49928,'anoxygenic photosynthetic bacterium M22','species'),(554425,49928,'anoxygenic photosynthetic bacterium M23','species'),(554426,49928,'anoxygenic photosynthetic bacterium M24','species'),(554427,49928,'anoxygenic photosynthetic bacterium M7','species'),(554428,49928,'anoxygenic photosynthetic bacterium M8','species'),(554429,49928,'anoxygenic photosynthetic bacterium M9','species'),(554430,49928,'anoxygenic photosynthetic bacterium Y19','species'),(554431,49928,'anoxygenic photosynthetic bacterium Y21','species'),(554432,49928,'anoxygenic photosynthetic bacterium Y4','species'),(554433,49928,'anoxygenic photosynthetic bacterium Y6','species'),(554434,106589,'Cupriavidus sp. G','species'),(554435,106589,'Cupriavidus sp. ZSH','species'),(554436,1386,'Bacillus sp. ZSA','species'),(554437,489821,'Norovirus oyster/GII.4/2007/USA','no rank'),(554438,183383,'Fontidessus','genus'),(554439,554438,'Fontidessus toboganensis','species'),(554440,122109,'environmental samples','no rank'),(554441,554440,'Uncultured Terpnacarus','species'),(554442,345077,'environmental samples','no rank'),(554443,554442,'Uncultured Metacrobeles','species'),(554444,153041,'environmental samples','no rank'),(554445,554444,'Uncultured Nothacrobeles','species'),(554446,106589,'Cupriavidus sp. ZSK','species'),(554447,192442,'environmental samples','no rank'),(554448,554447,'Uncultured Paraplatypeza','species'),(554449,327833,'Varanid adenovirus Leipzig/12/2007','species'),(554450,1146872,'Viperid adenovirus Leipzig/13/2006','no rank'),(554452,1827,'Rhodococcus sp. BX','species'),(554453,1291203,'Planomonas micra','species'),(554454,129337,'Geobacillus sp. WBI','species'),(554455,9612,'Canis lupus laniger','subspecies'),(554457,59732,'Chryseobacterium sp. Y1D','species'),(554458,32008,'Burkholderia sp. SY 9','species'),(554459,469,'Acinetobacter sp. Mhg 4','species'),(554460,53335,'Pantoea sp. Gym 7c','species'),(554461,42297,'Uranothauma','genus'),(554462,42297,'Phlyaria','genus'),(554463,554462,'Phlyaria cyara','species'),(554464,554461,'Uranothauma falkensteini','species'),(554465,302013,'Ashmunella cf. rhyssa CS12ASM01','species'),(554466,302013,'Ashmunella cf. rhyssa CS1ASM03','species'),(554467,302013,'Ashmunella cf. rhyssa CS1BSM01','species'),(554468,302013,'Ashmunella cf. rhyssa CS2ASM01','species'),(554469,302013,'Ashmunella cf. rhyssa CS2ASM02','species'),(554470,302013,'Ashmunella cf. rhyssa CS2ASM03','species'),(554471,302013,'Ashmunella cf. rhyssa CS3ASM02','species'),(554472,302013,'Ashmunella cf. rhyssa CS3ASM03','species'),(554474,302013,'Ashmunella cf. rhyssa CS12BSM01','species'),(554475,302013,'Ashmunella cf. rhyssa CS12CSM01','species'),(554476,58719,'Asobara japonica','species'),(554477,111893,'Coenonympha amaryllis','species'),(554478,111893,'Coenonympha arcanioides','species'),(554479,111893,'Coenonympha austauti','species'),(554480,111893,'Coenonympha elbana','species'),(554481,111893,'Coenonympha gardetta','species'),(554482,111893,'Coenonympha iphioides','species'),(554483,111893,'Coenonympha leander','species'),(554484,111893,'Coenonympha mahometana','species'),(554485,111893,'Coenonympha nolckeni','species'),(554486,111893,'Coenonympha oedippus','species'),(554487,111893,'Coenonympha rhodopensis','species'),(554488,111893,'Coenonympha saadi','species'),(554489,111893,'Coenonympha semenovi','species'),(554490,111893,'Coenonympha sunbecca','species'),(554491,111893,'Coenonympha thyrsis','species'),(554492,111893,'Coenonympha vaucheri','species'),(554493,581380,'Condylorrhiza','genus'),(554494,554493,'Condylorrhiza vestigialis','species'),(554495,442226,'Platypthima decolor','species'),(554496,366086,'Hypocysta adiante','species'),(554497,442024,'Lyela myops','species'),(554498,442025,'Triphysa phryne','species'),(554499,36048,'Tuber cf. melanosporum TG-2008','species'),(554500,60458,'Tuber brumale var. moschatum','varietas'),(554501,60451,'Tuber excavatum var. sulphureum','varietas'),(554502,36048,'Tuber fulgens','species'),(554504,36048,'Tuber cf. hiemalbum TG-2008','species'),(554505,36048,'Tuber nigrum','species'),(554506,36048,'Tuber pseudohimalayense','species'),(554507,36048,'Tuber cf. pseudohimalayense TG-2008','species'),(554508,36048,'Tuber malenconii','species'),(554509,349717,'Tuber rufum f. nitidum','forma'),(554510,36048,'Tuber cf. rufum TG-2008','species'),(554511,36048,'Tuber sp. TG-2008','species'),(554512,349717,'Tuber rufum f. lucidum','forma'),(554513,349717,'Tuber rufum f. sphaerospora','forma'),(554514,119233,'Tuber rufum var. apiculatum','varietas'),(554515,349717,'Tuber rufum f. rufum','forma'),(554516,349717,'Tuber rufum f. ferrugineum','forma'),(554520,82244,'Rhodophiala aff. bifida Meerow 2425','species'),(554521,5453,'Ascochyta sp. AS42','species'),(554522,475881,'Alkanna froedinii','species'),(554523,475881,'Alkanna hirsutissima','species'),(554524,475881,'Alkanna macrophylla','species'),(554525,475881,'Alkanna megacarpa','species'),(554526,475881,'Alkanna pinardii','species'),(554527,373121,'Arnebia linearifolia','species'),(554528,113422,'Cerinthe alpina','species'),(554529,21610,'Echium arenarium','species'),(554530,21571,'Glandora','genus'),(554532,21571,'Huynhia','genus'),(554533,554532,'Huynhia pulchra','species'),(554534,21571,'Macrotomia','genus'),(554535,554534,'Macrotomia densiflora','species'),(554536,475913,'Moltkia angustifolia','species'),(554537,475913,'Moltkia aurea','species'),(554538,475913,'Moltkia coerulea','species'),(554539,21571,'Moltkiopsis','genus'),(554540,554539,'Moltkiopsis ciliata','species'),(554541,411249,'Onosma aleppica','species'),(554542,411249,'Onosma echioides','species'),(554543,411249,'Onosma heterophylla','species'),(554544,411249,'Onosma visianii','species'),(554545,21571,'Pontechium','genus'),(554546,554545,'Pontechium maculatum','species'),(554547,5502,'Curvularia pseudorobusta','species'),(554548,5502,'Curvularia coicicola','species'),(554549,5502,'Curvularia sichuanensis','species'),(554550,36048,'Tuber cf. fulgens TG-2008','species'),(554553,352,'Azotobacter sp. C5CO','species'),(554554,352,'Azotobacter sp. C5E','species'),(554555,352,'Azotobacter sp. CCT','species'),(554556,1386,'Bacillus sp. C1BR','species'),(554557,570,'Klebsiella sp. C5CA','species'),(554558,286,'Pseudomonas sp. SU1','species'),(554559,570,'Klebsiella sp. NE2','species'),(554560,570,'Klebsiella sp. SU3','species'),(554561,286,'Pseudomonas sp. SU4','species'),(554562,570,'Klebsiella sp. SU5','species'),(554563,93217,'Pandoraea sp. HYO6','species'),(554564,507,'Alcaligenes sp. OIT7','species'),(554565,547,'Enterobacter sp. HI9','species'),(554566,613,'Serratia sp. HI10','species'),(554567,286,'Pseudomonas sp. NAR11','species'),(554568,286,'Pseudomonas sp. FU12','species'),(554569,1386,'Bacillus sp. NO13','species'),(554570,286,'Pseudomonas sp. NO14','species'),(554571,1386,'Bacillus sp. NO15','species'),(554572,286,'Pseudomonas sp. KA16','species'),(554573,517,'Bordetella sp. OS17','species'),(554574,547,'Enterobacter sp. HA18','species'),(554575,286,'Pseudomonas sp. SU19','species'),(554576,286,'Pseudomonas sp. FU20','species'),(554577,286,'Pseudomonas sp. HUK21','species'),(554578,286,'Pseudomonas sp. HUK22','species'),(554579,13687,'Sphingomonas sp. SO11','species'),(554580,13687,'Sphingomonas sp. SO1a','species'),(554581,13687,'Sphingomonas sp. SO4a','species'),(554582,1386,'Bacillus sp. YA27','species'),(554583,1743,'Propionibacterium sp. HUK23','species'),(554584,49928,'bacterium 060620-Aspo-KJ0052F01-A1-AM1','species'),(554585,49928,'bacterium 060620-Aspo-KJ0052F01-A1-HM2','species'),(554586,49928,'bacterium 060620-Aspo-KJ0052F01-A1-SRB2','species'),(554587,49928,'bacterium 060620-Aspo-KJ0052F01-A2-AA5','species'),(554588,49928,'bacterium 060620-Aspo-KJ0052F01-A2-SRB10','species'),(554589,49928,'bacterium 060620-Aspo-KJ0052F01-A2-SRB9','species'),(554590,49928,'bacterium 060620-Aspo-KJ0052F01-A5-AA 3-3 10000X-1A','species'),(554591,49928,'bacterium 060620-Aspo-KJ0052F01-A5-HM 5-2 100X 1A','species'),(554592,49928,'bacterium 060620-Aspo-KJ0052F01-A6-AA14','species'),(554593,49928,'bacterium 060620-Aspo-KJ0052F01-A6-AM','species'),(554594,49928,'bacterium 060620-Aspo-KJ0052F01-A6-HM13','species'),(554595,49928,'bacterium 060620-Aspo-KJ0052F01-A6-SRB27','species'),(554596,49928,'bacterium 060620-Aspo-KJ0052F01-H1-SRB5','species'),(554597,49928,'bacterium 060620-Aspo-KJ0052F01-H2-AA3','species'),(554598,49928,'bacterium 060620-Aspo-KJ0052F01-H2-AA6','species'),(554599,49928,'bacterium 060620-Aspo-KJ0052F01-H2-SRB14','species'),(554600,49928,'bacterium 060620-Aspo-KJ0052F01-H3-AA8','species'),(554601,49928,'bacterium 060620-Aspo-KJ0052F01-H3-HM3','species'),(554602,49928,'bacterium 060620-Aspo-KJ0052F01-H4-AM3','species'),(554603,49928,'bacterium 060620-Aspo-KJ0052F01-H4-AM4','species'),(554604,49928,'bacterium 060620-Aspo-KJ0052F01-H4-HM4','species'),(554605,49928,'bacterium 060620-Aspo-KJ0052F01-H5-AA 1-3 1000X-1B','species'),(554606,49928,'bacterium 060620-Aspo-KJ0052F01-H5-SRB 3-4 1000X-1A','species'),(554607,49928,'bacterium 060620-Aspo-KJ0052F01-H6-AA17','species'),(554608,49928,'bacterium 060620-Aspo-KJ0052F01-H6-AM7','species'),(554609,49928,'bacterium 060620-Aspo-KJ0052F01-H6-SRB29','species'),(554610,49928,'bacterium 060620-Aspo-KJ0052F01-K0-SRB3','species'),(554611,49928,'bacterium 060620-Aspo-KJ0052F01-K2-AA1','species'),(554612,49928,'bacterium 060620-Aspo-KJ0052F01-K2-SRB6','species'),(554613,49928,'bacterium 060620-Aspo-KJ0052F01-K2-SRB8','species'),(554614,49928,'bacterium 060620-Aspo-KJ0052F01-K3-AA9','species'),(554615,49928,'bacterium 060620-Aspo-KJ0052F01-K3-SRB16','species'),(554616,49928,'bacterium 060620-Aspo-KJ0052F01-K4-SRB22','species'),(554617,49928,'bacterium 060620-Aspo-KJ0052F01-K5-HM 1-1 10X 1A','species'),(554618,49928,'bacterium 060620-Aspo-KJ0052F01-K5-SRB23','species'),(554619,49928,'bacterium 060620-Aspo-KJ0052F01-K6-AA 2-3 1000X 1A','species'),(554620,49928,'bacterium 061128-OL-KR37-AA 3-0 10000x -1A','species'),(554621,49928,'bacterium 070507-OL-KR40-SRB 1-0 1000x -1A','species'),(554622,49928,'bacterium 070808-OL-KR13-AA 1-0 10000x -1A','species'),(554623,49928,'bacterium 070808-OL-KR13-SRB 2-0 10000x -1B','species'),(554624,49928,'bacterium 071021-ONK-SLIME-CHAB1','species'),(554625,49928,'bacterium 071021-ONK-SLIME-CHAB2','species'),(554626,49928,'bacterium 071021-ONK-SLIME-CHAB4','species'),(554627,49928,'bacterium 071024 OL-KR6','species'),(554628,76632,'environmental samples','no rank'),(554629,554628,'uncultured Thermobacillus sp.','species'),(554630,6489,'Oenopota','genus'),(554631,554630,'Oenopota sagamiana','species'),(554632,498720,'uncultured Ferrovum sp.','species'),(554633,283428,'Isodictyidae','family'),(554634,281034,'Poecilosclerida sp. GM-BSS','species'),(554635,77187,'Characella','genus'),(554636,554635,'Characella sp. SC-S','species'),(554653,29278,'Tagging vector pFA6a-5FLAG-bleMX6','species'),(554654,29278,'Tagging vector pFA6a-bleMX6-P3nmt1-3FLAG','species'),(554655,29278,'Tagging vector pFA6a-bleMX6-P41nmt1-3FLAG','species'),(554656,29278,'Tagging vector pFA6a-bleMX6-P81nmt1-3FLAG','species'),(554657,29278,'Tagging vector pFA6a-bleMX6-Purg1-3FLAG','species'),(554658,29278,'Tagging vector pFA6a-hphMX6-P3nmt1-3FLAG','species'),(554659,29278,'Tagging vector pFA6a-hphMX6-P41nmt1-3FLAG','species'),(554660,29278,'Tagging vector pFA6a-hphMX6-P81nmt1-3FLAG','species'),(554661,29278,'Tagging vector pFA6a-hphMX6-Purg1-3FLAG','species'),(554662,29278,'Tagging vector pFA6a-kanMX6-Purg1-3FLAG','species'),(554663,29278,'Tagging vector pFA6a-natMX6-P3nmt1-3FLAG','species'),(554664,29278,'Tagging vector pFA6a-natMX6-P41nmt1-3FLAG','species'),(554665,29278,'Tagging vector pFA6a-natMX6-P81nmt1-3FLAG','species'),(554666,29278,'Tagging vector pFA6a-natMX6-Purg1-3FLAG','species'),(554667,368453,'Pepper yellow dwarf virus - New Mexico','species'),(554668,44249,'Paenibacillus sp. EC003','species'),(554669,90316,'Microbacteriaceae bacterium EC010','species'),(554670,57906,'Pedetontus fukiensis','species'),(554671,57906,'Pedetontus zhejiangensis','species'),(554672,29278,'Luciferase reporter vector pGL4.50[luc2/CMV/Hygro]','species'),(554673,29278,'Firefly luciferase reporter vector pGL4.51[luc2/CMV/Neo]','species'),(554674,50557,'Monocondylia','subclass'),(554675,50558,'Pedetontinus','genus'),(554676,554675,'Pedetontinus tianmuensis','species'),(554677,554675,'Pedetontinus yinae','species'),(554678,554675,'Pedetontinus sp. 1 JYZ-2008','species'),(554679,554675,'Pedetontinus sp. 2 JYZ-2008','species'),(554680,554675,'Pedetontinus sp. 3 JYZ-2008','species'),(554681,554675,'Pedetontinus sp. 4 JYZ-2008','species'),(554682,554675,'Pedetontinus sp. 5 JYZ-2008','species'),(554683,50558,'Coreamachilis','genus'),(554684,554683,'Coreamachilis coreanus','species'),(554685,50558,'Haslundichilis','genus'),(554686,554685,'Haslundichilis hedini','species'),(554687,554685,'Haslundichilis sp. JYZ-2008','species'),(554688,93468,'Bispora sp. MEY-1','species'),(554690,4028,'Geranium carolinianum','species'),(554691,114727,'Influenza A virus (A/Managua/4433.01/2008(H1N1))','no rank'),(554692,114727,'Influenza A virus (A/Managua/2512.01/2008(H1N1))','no rank'),(554693,114727,'Influenza A virus (A/Managua/3029.01/2008(H1N1))','no rank'),(554694,114727,'Influenza A virus (A/Managua/3180.01/2008(H1N1))','no rank'),(554695,114727,'Influenza A virus (A/Managua/4032.01/2008(H1N1))','no rank'),(554696,114727,'Influenza A virus (A/Managua/5035.02/2008(H1N1))','no rank'),(554697,114727,'Influenza A virus (A/Managua/1105.02/2008(H1N1))','no rank'),(554698,114727,'Influenza A virus (A/Boston/12/2007(H1N1))','no rank'),(554699,114727,'Influenza A virus (A/Boston/13/2007(H1N1))','no rank'),(554700,114727,'Influenza A virus (A/Boston/15/2007(H1N1))','no rank'),(554701,114727,'Influenza A virus (A/Boston/16/2007(H1N1))','no rank'),(554702,114727,'Influenza A virus (A/Boston/17/2008(H1N1))','no rank'),(554703,114727,'Influenza A virus (A/Boston/18/2008(H1N1))','no rank'),(554704,114727,'Influenza A virus (A/Boston/22/2008(H1N1))','no rank'),(554705,114727,'Influenza A virus (A/Boston/24/2008(H1N1))','no rank'),(554706,114727,'Influenza A virus (A/Boston/25/2008(H1N1))','no rank'),(554707,114727,'Influenza A virus (A/Boston/26/2008(H1N1))','no rank'),(554708,114727,'Influenza A virus (A/Boston/27/2008(H1N1))','no rank'),(554709,114727,'Influenza A virus (A/Boston/28/2008(H1N1))','no rank'),(554710,114727,'Influenza A virus (A/Boston/33/2008(H1N1))','no rank'),(554711,114727,'Influenza A virus (A/Boston/34/2008(H1N1))','no rank'),(554712,114727,'Influenza A virus (A/Boston/35/2008(H1N1))','no rank'),(554713,114727,'Influenza A virus (A/Boston/49/2008(H1N1))','no rank'),(554714,114727,'Influenza A virus (A/Boston/52/2008(H1N1))','no rank'),(554715,114727,'Influenza A virus (A/Boston/53/2008(H1N1))','no rank'),(554716,114727,'Influenza A virus (A/Boston/54/2008(H1N1))','no rank'),(554717,114727,'Influenza A virus (A/Boston/65/2008(H1N1))','no rank'),(554718,114727,'Influenza A virus (A/Boston/67/2008(H1N1))','no rank'),(554719,114727,'Influenza A virus (A/Boston/74/2008(H1N1))','no rank'),(554720,114727,'Influenza A virus (A/Boston/80/2008(H1N1))','no rank'),(554721,114727,'Influenza A virus (A/Boston/82/2008(H1N1))','no rank'),(554722,554805,'[Tetragenococcus halophilus] JCM 2014','species'),(554723,119210,'Influenza A virus (A/Boston/9/2008(H3N2))','no rank'),(554724,119210,'Influenza A virus (A/Boston/10/2008(H3N2))','no rank'),(554725,119210,'Influenza A virus (A/Boston/11/2008(H3N2))','no rank'),(554726,119210,'Influenza A virus (A/Boston/14/2007(H3N2))','no rank'),(554727,119210,'Influenza A virus (A/Boston/19/2008(H3N2))','no rank'),(554728,119210,'Influenza A virus (A/Boston/20/2008(H3N2))','no rank'),(554729,119210,'Influenza A virus (A/Boston/21/2008(H3N2))','no rank'),(554730,119210,'Influenza A virus (A/Boston/23/2008(H3N2))','no rank'),(554731,119210,'Influenza A virus (A/Boston/29/2008(H3N2))','no rank'),(554732,119210,'Influenza A virus (A/Boston/30/2008(H3N2))','no rank'),(554733,119210,'Influenza A virus (A/Boston/31/2008(H3N2))','no rank'),(554734,119210,'Influenza A virus (A/Boston/36/2008(H3N2))','no rank'),(554735,119210,'Influenza A virus (A/Boston/38/2008(H3N2))','no rank'),(554736,119210,'Influenza A virus (A/Boston/39/2008(H3N2))','no rank'),(554737,119210,'Influenza A virus (A/Boston/40/2008(H3N2))','no rank'),(554738,119210,'Influenza A virus (A/Boston/42/2008(H3N2))','no rank'),(554739,119210,'Influenza A virus (A/Boston/43/2008(H3N2))','no rank'),(554740,119210,'Influenza A virus (A/Boston/44/2008(H3N2))','no rank'),(554741,119210,'Influenza A virus (A/Boston/45/2008(H3N2))','no rank'),(554742,119210,'Influenza A virus (A/Boston/46/2008(H3N2))','no rank'),(554743,119210,'Influenza A virus (A/Boston/47/2008(H3N2))','no rank'),(554744,119210,'Influenza A virus (A/Boston/48/2008(H3N2))','no rank'),(554745,119210,'Influenza A virus (A/Boston/50/2008(H3N2))','no rank'),(554746,119210,'Influenza A virus (A/Boston/51/2008(H3N2))','no rank'),(554747,119210,'Influenza A virus (A/Boston/55/2008(H3N2))','no rank'),(554748,119210,'Influenza A virus (A/Boston/56/2008(H3N2))','no rank'),(554749,119210,'Influenza A virus (A/Boston/57/2008(H3N2))','no rank'),(554750,119210,'Influenza A virus (A/Boston/58/2008(H3N2))','no rank'),(554751,119210,'Influenza A virus (A/Boston/59/2008(H3N2))','no rank'),(554752,119210,'Influenza A virus (A/Boston/60/2008(H3N2))','no rank'),(554753,119210,'Influenza A virus (A/Boston/61/2008(H3N2))','no rank'),(554754,119210,'Influenza A virus (A/Boston/62/2008(H3N2))','no rank'),(554755,119210,'Influenza A virus (A/Boston/63/2008(H3N2))','no rank'),(554756,119210,'Influenza A virus (A/Boston/64/2008(H3N2))','no rank'),(554757,119210,'Influenza A virus (A/Boston/66/2008(H3N2))','no rank'),(554758,119210,'Influenza A virus (A/Boston/68/2008(H3N2))','no rank'),(554759,119210,'Influenza A virus (A/Boston/69/2008(H3N2))','no rank'),(554760,119210,'Influenza A virus (A/Boston/70/2008(H3N2))','no rank'),(554761,119210,'Influenza A virus (A/Boston/71/2008(H3N2))','no rank'),(554762,119210,'Influenza A virus (A/Boston/72/2008(H3N2))','no rank'),(554763,119210,'Influenza A virus (A/Boston/73/2008(H3N2))','no rank'),(554764,119210,'Influenza A virus (A/Boston/75/2008(H3N2))','no rank'),(554765,119210,'Influenza A virus (A/Boston/76/2008(H3N2))','no rank'),(554766,119210,'Influenza A virus (A/Boston/77/2008(H3N2))','no rank'),(554767,119210,'Influenza A virus (A/Boston/78/2008(H3N2))','no rank'),(554768,119210,'Influenza A virus (A/Boston/79/2008(H3N2))','no rank'),(554769,119210,'Influenza A virus (A/Boston/81/2008(H3N2))','no rank'),(554770,119210,'Influenza A virus (A/Boston/83/2008(H3N2))','no rank'),(554771,119210,'Influenza A virus (A/Boston/84/2008(H3N2))','no rank'),(554772,119210,'Influenza A virus (A/Boston/85/2008(H3N2))','no rank'),(554773,119210,'Influenza A virus (A/Boston/86/2008(H3N2))','no rank'),(554774,119210,'Influenza A virus (A/Boston/87/2008(H3N2))','no rank'),(554775,119210,'Influenza A virus (A/Boston/88/2008(H3N2))','no rank'),(554776,119210,'Influenza A virus (A/Boston/89/2008(H3N2))','no rank'),(554777,119210,'Influenza A virus (A/Boston/90/2008(H3N2))','no rank'),(554778,119210,'Influenza A virus (A/Boston/92/2008(H3N2))','no rank'),(554779,119210,'Influenza A virus (A/Boston/93/2008(H3N2))','no rank'),(554780,119210,'Influenza A virus (A/Boston/94/2008(H3N2))','no rank'),(554781,119210,'Influenza A virus (A/Boston/96/2008(H3N2))','no rank'),(554782,119210,'Influenza A virus (A/Boston/97/2008(H3N2))','no rank'),(554783,119210,'Influenza A virus (A/Yucatan/294/1999(H3N2))','no rank'),(554784,119210,'Influenza A virus (A/Yucatan/317/2000(H3N2))','no rank'),(554785,119210,'Influenza A virus (A/Yucatan/329/2000(H3N2))','no rank'),(554786,119210,'Influenza A virus (A/Yucatan/601/2001(H3N2))','no rank'),(554787,119210,'Influenza A virus (A/Yucatan/641/2001(H3N2))','no rank'),(554788,119210,'Influenza A virus (A/Yucatan/643/2001(H3N2))','no rank'),(554789,119210,'Influenza A virus (A/Yucatan/646/2001(H3N2))','no rank'),(554790,119210,'Influenza A virus (A/Yucatan/647/2001(H3N2))','no rank'),(554791,119210,'Influenza A virus (A/Yucatan/677/2001(H3N2))','no rank'),(554792,119210,'Influenza A virus (A/Yucatan/678/2001(H3N2))','no rank'),(554793,119210,'Influenza A virus (A/Yucatan/684/2001(H3N2))','no rank'),(554794,119210,'Influenza A virus (A/Yucatan/694/2001(H3N2))','no rank'),(554795,119210,'Influenza A virus (A/Yucatan/734/2001(H3N2))','no rank'),(554796,119210,'Influenza A virus (A/Yucatan/735/2001(H3N2))','no rank'),(554797,119210,'Influenza A virus (A/Yucatan/737/2001(H3N2))','no rank'),(554798,119210,'Influenza A virus (A/Yucatan/769/2002(H3N2))','no rank'),(554799,119210,'Influenza A virus (A/Yucatan/773/2002(H3N2))','no rank'),(554800,119210,'Influenza A virus (A/Yucatan/776/2002(H3N2))','no rank'),(554801,119210,'Influenza A virus (A/Yucatan/777/2002(H3N2))','no rank'),(554802,119210,'Influenza A virus (A/Yucatan/778/2001(H3N2))','no rank'),(554803,119210,'Influenza A virus (A/Pennsylvania/PIT04/2008(H3N2))','no rank'),(554804,119210,'Influenza A virus (A/Pennsylvania/PIT42/2008(H3N2))','no rank'),(554805,1253,'unclassified Pediococcus','no rank'),(554806,11520,'Influenza B virus (B/Managua/4705.02/2008)','no rank'),(554807,11520,'Influenza B virus (B/Managua/4703.01/2008)','no rank'),(554808,11520,'Influenza B virus (B/Managua/4847.02/2008)','no rank'),(554809,11520,'Influenza B virus (B/Managua/3759.01/2008)','no rank'),(554810,11520,'Influenza B virus (B/Managua/4577.01/2008)','no rank'),(554811,11520,'Influenza B virus (B/Managua/3231.01/2008)','no rank'),(554812,11520,'Influenza B virus (B/Taiwan/1026/2005)','no rank'),(554813,11520,'Influenza B virus (B/Taiwan/3280/2006)','no rank'),(554814,11520,'Influenza B virus (B/Taiwan/70054/2007)','no rank'),(554815,11520,'Influenza B virus (B/Taiwan/70127/2007)','no rank'),(554816,324355,'Calyptothecium sp. KPM-2008','species'),(554817,328432,'Condylorrhiza vestigialis multiple nucleopolyhedrovirus','species'),(554818,61515,'Macromitrium sp. KPM-2008','species'),(554819,222,'Achromobacter sp. AO22','species'),(554821,163726,'Aphyllodium','genus'),(554822,163726,'Ohwia','genus'),(554823,163726,'Hanslia','genus'),(554824,163726,'Arthroclianthus','genus'),(554825,163726,'Nephrodesmus','genus'),(554826,163726,'Tadehagi','genus'),(554827,163726,'Akschindlium','genus'),(554828,163726,'Droogmansia','genus'),(554829,163726,'Monarthrocarpus','genus'),(554830,163726,'Trifidacanthus','genus'),(554831,163726,'Codoriocalyx','genus'),(554832,163726,'Hylodesmum','genus'),(554833,163726,'Hegnera','genus'),(554834,163726,'Pseudarthria','genus'),(554835,163726,'Pycnospora','genus'),(554836,163726,'Mecopus','genus'),(554837,163726,'Uraria','genus'),(554838,163726,'Christia','genus'),(554839,163726,'Desmodiastrum','genus'),(554840,163726,'Melliniella','genus'),(554842,163726,'Eleiotis','genus'),(554843,163728,'Biserrula','genus'),(554844,163728,'Barnebyella','genus'),(554845,163728,'Gueldenstaedtia','genus'),(554862,5475,'Candida cf. bombi UWOPS 00-107.2','species'),(554863,119210,'Influenza A virus (A/Managua/3556.01/2007(H3N2))','no rank'),(554864,119210,'Influenza A virus (A/Managua/3616.01/2007(H3N2))','no rank'),(554865,119210,'Influenza A virus (A/Managua/112.01/2007(H3N2))','no rank'),(554866,119210,'Influenza A virus (A/Managua/4127.01/2007(H3N2))','no rank'),(554867,119210,'Influenza A virus (A/Managua/4902.01/2007(H3N2))','no rank'),(554868,1386,'Bacillus sp. JSM 071004','species'),(554869,1386,'Bacillus sp. JSM 073057','species'),(554870,1386,'Bacillus sp. JSM 073064','species'),(554871,1386,'Bacillus sp. JSM 073066','species'),(554872,1386,'Bacillus sp. JSM 073099','species'),(554873,43668,'Brachybacterium sp. JSM 073009','species'),(554874,43668,'Brachybacterium sp. JSM 073085','species'),(554875,43668,'Brachybacterium sp. JSM 073088','species'),(554876,43668,'Brachybacterium sp. JSM 073116','species'),(554877,43668,'Brachybacterium sp. JSM 074019','species'),(554878,1696,'Brevibacterium sp. JSM 074013','species'),(554879,45667,'Halobacillus sp. JSM 073193','species'),(554880,45667,'Halobacillus naozhouensis','species'),(554881,45667,'Halobacillus sp. JSM 072021','species'),(554882,45667,'Halobacillus sp. JSM 072032','species'),(554883,45667,'Halobacillus sp. JSM 073034','species'),(554884,45667,'Halobacillus sp. JSM 073123','species'),(554885,2745,'Halomonas sp. JSM 073032','species'),(554886,2745,'Halomonas sp. JSM 073095','species'),(554887,2013,'Nocardiopsis sp. JSM 073081','species'),(554888,2013,'Nocardiopsis sp. JSM 074073','species'),(554889,2013,'Nocardiopsis sp. JSM 74074','species'),(554890,182709,'Oceanobacillus sp. JSM 073007','species'),(554891,420644,'Piscibacillus sp. JSM 071073','species'),(554892,1372,'Planococcus sp. JSM 074036','species'),(554893,53246,'Pseudoalteromonas sp. JSM 073038','species'),(554894,53246,'Pseudoalteromonas sp. JSM 073054','species'),(554895,53246,'Pseudoalteromonas sp. JSM 073119','species'),(554896,1847,'Pseudonocardia sp. JSM 074014','species'),(554897,45669,'Salinicoccus sp. JSM 072007','species'),(554898,51366,'Salinivibrio sp. JSM 072031','species'),(554899,51366,'Salinivibrio sp. JSM 073021','species'),(554900,51366,'Salinivibrio sp. JSM 073041','species'),(554901,51366,'Salinivibrio sp. JSM 073077','species'),(554902,51366,'Salinivibrio sp. JSM 073080','species'),(554903,51366,'Salinivibrio sp. JSM 074058','species'),(554904,51366,'Salinivibrio sp. JSM 074064','species'),(554905,51366,'Salinivibrio sp. JSM 074068','species'),(554906,1279,'Staphylococcus sp. JSM 073093','species'),(554907,1279,'Staphylococcus sp. JSM 073118','species'),(554908,662,'Vibrio sp. JSM 073124','species'),(554909,84406,'Virgibacillus sp. JSM 073059','species'),(554910,45667,'Halobacillus sp. JSM 073013','species'),(554911,279888,'Symbiodinium sp. Tut2-46','species'),(554913,211524,'Phytophthora taxon raspberry','species'),(554914,211524,'Pythium sp. WD35B','species'),(554915,2759,'Amoebozoa','no rank'),(554916,295559,'Anacaena sp. JCD-2008','species'),(554919,7058,'Pachnoda marginata peregrina','subspecies'),(554922,565680,'Hortensia','genus'),(554923,554922,'Hortensia similis','species'),(554925,162253,'Gonatocerus virlai','species'),(554926,85620,'Bangladesh eggplant phytoplasma','species'),(554927,85620,'Bangladesh Mikania phytoplasma','species'),(554928,1386,'Bacillus sp. 62E11','species'),(554929,171,'Leptospira sp. RnS3-1','species'),(554930,171,'Leptospira sp. RnS3-3','species'),(554931,171,'Leptospira sp. RnS3-4','species'),(554932,171,'Leptospira sp. RnS3-6','species'),(554933,171,'Leptospira sp. RnS3-10','species'),(554934,171,'Leptospira sp. RnS3-16','species'),(554935,171,'Leptospira sp. RnS3-19','species'),(554936,171,'Leptospira sp. RnS3-20','species'),(554937,171,'Leptospira sp. RnS3-22','species'),(554938,171,'Leptospira sp. RnS3-24','species'),(554939,171,'Leptospira sp. RnS3-25','species'),(554940,171,'Leptospira sp. RnS3-28','species'),(554941,171,'Leptospira sp. RnY-2','species'),(554942,171,'Leptospira sp. Rn-Y3','species'),(554943,171,'Leptospira sp. Rn-Y4','species'),(554944,171,'Leptospira sp. RnSMD-1','species'),(554945,171,'Leptospira sp. RnKNM-6','species'),(554946,171,'Leptospira sp. RnKCH-1','species'),(554947,171,'Leptospira sp. RnTKD-2','species'),(554948,171,'Leptospira sp. RnTKD-4','species'),(554949,73918,'Thermaerobacter composti','species'),(554950,255853,'Campylanthus antonii','species'),(554951,255853,'Campylanthus chascaniflorus','species'),(554952,255853,'Campylanthus glaber','species'),(554953,255853,'Campylanthus incanus','species'),(554954,255853,'Campylanthus hubaishanii','species'),(554955,255853,'Campylanthus junceus','species'),(554956,255853,'Campylanthus mirandae','species'),(554957,255853,'Campylanthus pungens','species'),(554958,255853,'Campylanthus reconditus','species'),(554959,255853,'Campylanthus sedoides','species'),(554960,255853,'Campylanthus yemenensis','species'),(554961,255853,'Campylanthus somaliensis','species'),(554962,255853,'Campylanthus spinosus','species'),(554963,37840,'Pestalotiopsis japonica','species'),(554964,37840,'Pestalotiopsis glandicola','species'),(554965,37840,'Pestalotiopsis acaciae','species'),(554966,37840,'Pestalotiopsis sp. TAP08K01','species'),(554967,37840,'Pestalotiopsis palustris','species'),(554968,37840,'Pestalotiopsis sp. TAP99M110','species'),(554969,37840,'Pestalotiopsis longiseta','species'),(554970,37840,'Pestalotiopsis sp. TAP08K02','species'),(554971,5073,'Penicillium sp. 0312F1','species'),(554972,45132,'Botryosphaeria sp. MUCC0092','species'),(554973,45132,'Botryosphaeria sp. MUCC0096','species'),(554974,45132,'Botryosphaeria sp. MUCC0097','species'),(554975,45132,'Botryosphaeria sp. MUCC0098','species'),(554976,55180,'Guignardia alliacea','species'),(554977,55180,'Guignardia ardisiae','species'),(554978,55180,'Guignardia cryptomeriae','species'),(554979,55180,'Guignardia sawadae','species'),(554980,55180,'Guignardia sp. MUCC0041','species'),(554981,55180,'Guignardia sp. MUCC0042','species'),(554982,55180,'Guignardia sp. MUCC0044','species'),(554983,55180,'Guignardia sp. MUCC0046','species'),(554984,55180,'Guignardia sp. MUCC0050','species'),(554985,55180,'Guignardia sp. MUCC0051','species'),(554986,55180,'Guignardia sp. MUCC0052','species'),(554987,55180,'Guignardia sp. MUCC0091','species'),(554988,55180,'Guignardia sp. MUCC0116','species'),(554989,55180,'Guignardia sp. MUCC0118','species'),(554990,55180,'Guignardia sp. MUCC0119','species'),(554991,55180,'Guignardia sp. MUCC0411','species'),(554992,55180,'Guignardia sp. MUCC0435','species'),(554993,55180,'Guignardia sp. MUCC0441','species'),(554994,55180,'Guignardia sp. MUCC0522','species'),(554995,55180,'Guignardia sp. MUCC0523','species'),(554996,55180,'Guignardia sp. MUCC0524','species'),(554998,34399,'Phomopsis sp. MUCC0021','species'),(554999,34399,'Phomopsis sp. MUCC0103','species'),(555000,121621,'Phyllosticta ardisiicola','species'),(555001,121621,'Phyllosticta azevinhi','species'),(555002,121621,'Phyllosticta camelliae','species'),(555003,121621,'Phyllosticta conjac','species'),(555004,121621,'Phyllosticta cordylinophila','species'),(555005,121621,'Phyllosticta cruenta','species'),(555006,121621,'Phyllosticta cryptomeriae','species'),(555007,121621,'Phyllosticta fallopiae','species'),(555008,121621,'Phyllosticta gardeniicola','species'),(555009,121621,'Phyllosticta hamamelidis','species'),(555010,121621,'Phyllosticta harai','species'),(555011,121621,'Phyllosticta kerriae','species'),(555012,121621,'Phyllosticta kobus','species'),(555013,121621,'Phyllosticta ligustricola','species'),(555014,121621,'Phyllosticta minima','species'),(555015,121621,'Phyllosticta miurae','species'),(555016,121621,'Phyllosticta phaseolina','species'),(555017,121621,'Phyllosticta sp. MUCC0018','species'),(555018,121621,'Phyllosticta sp. MUCC0047','species'),(555019,121621,'Phyllosticta sp. MUCC0124','species'),(555020,121621,'Phyllosticta sp. MUCC0125','species'),(555021,121621,'Phyllosticta sp. MUCC0158','species'),(555022,121621,'Phyllosticta sp. MUCC0409','species'),(555023,121621,'Phyllosticta sp. MUCC0412','species'),(555024,121621,'Phyllosticta sp. MUCC0413','species'),(555025,121621,'Phyllosticta sp. MUCC0425','species'),(555026,121621,'Phyllosticta sp. MUCC0426','species'),(555027,121621,'Phyllosticta sp. MUCC0428','species'),(555028,121621,'Phyllosticta sp. MUCC0432','species'),(555029,121621,'Phyllosticta sp. MUCC0433','species'),(555030,121621,'Phyllosticta sp. MUCC0436','species'),(555031,121621,'Phyllosticta sp. MUCC0437','species'),(555032,121621,'Phyllosticta sp. MUCC0440','species'),(555033,121621,'Phyllosticta sp. MUCC0543','species'),(555034,121621,'Phyllosticta sp. MUCC0544','species'),(555035,121621,'Phyllosticta sp. MUCC0547','species'),(555036,121621,'Phyllosticta sp. MUCC0548','species'),(555037,121621,'Phyllosticta sp. MUCC0550','species'),(555038,121621,'Phyllosticta sp. MUCC0551','species'),(555039,121621,'Phyllosticta sp. MUCC0552','species'),(555040,121621,'Phyllosticta sp. MUCC0553','species'),(555041,121621,'Phyllosticta sp. MUCC0554','species'),(555042,121621,'Phyllosticta sp. MUCC0555','species'),(555043,121621,'Phyllosticta sp. MUCC0556','species'),(555044,121621,'Phyllosticta sphaeropsoidea','species'),(555045,121621,'Phyllosticta aspidistricola','species'),(555046,88013,'Heterocope','genus'),(555047,236535,'Sinodiaptomus','genus'),(555048,555047,'Sinodiaptomus sarsi','species'),(555049,555047,'Sinodiaptomus valkanovi','species'),(555050,555046,'Heterocope appendiculata','species'),(555051,63235,'Labiosimplex','genus'),(555052,555051,'Labiosimplex australis','species'),(555053,177559,'Amorphinopsis foetida','species'),(555054,102793,'Influenza A virus (A/great crested grebe/Basque Country/06.03249/2006(H5N1))','no rank'),(555055,108308,'Scyphophyllidium','genus'),(555056,37512,'unclassified Ceriantharia','no rank'),(555057,555056,'Ceriantharia sp. JW-2008','species'),(555058,12205,'Papaya ringspot virus - Las Tunas','no rank'),(555059,1883,'Streptomyces sedi','species'),(555060,43676,'Promicromonospora sp. ERI-01','species'),(555061,28453,'Sphingobacterium sp. DDT-6','species'),(555062,315989,'Leucanella acutissima','species'),(555063,315989,'Leucanella bonillensis','species'),(555064,315989,'Leucanella memusae','species'),(555065,555064,'Leucanella memusae gardineri','subspecies'),(555066,315989,'Leucanella newmani','species'),(555067,315989,'Leucanella stuarti','species'),(555068,555067,'Leucanella stuarti koehleri','subspecies'),(555069,315989,'Leucanella viridescens','species'),(555070,555069,'Leucanella viridescens viridior','subspecies'),(555071,40086,'Cerodirphia','genus'),(555072,555071,'Cerodirphia apunctata','species'),(555073,555071,'Cerodirphia avenata','species'),(555074,555071,'Cerodirphia brunnea','species'),(555075,555071,'Cerodirphia opis','species'),(555076,555071,'Cerodirphia speciosa','species'),(555077,555071,'Cerodirphia zulemae','species'),(555078,186814,'Fervidicola','genus'),(555079,291990,'Thermosediminibacter oceani DSM 16646','no rank'),(555080,188905,'Jannaschia sp. psc3','species'),(555081,58840,'Rhodobacteraceae bacterium psc7','species'),(555082,256616,'Parvibaculum sp. psc10','species'),(555083,53246,'Pseudoalteromonas sp. KDW4','species'),(555084,119289,'Xylophanes aglaor','species'),(555085,119289,'Xylophanes balcazari','species'),(555086,119289,'Xylophanes cthulhu','species'),(555087,119289,'Xylophanes lolita','species'),(555088,427926,'Dethiobacter alkaliphilus AHT 1','no rank'),(555089,5770,'Vahlkampfia sp. VICL-6','species'),(555090,279890,'Acanthamoeba sp. AICL-6','species'),(555091,29278,'Cloning vector pMAK27','species'),(555092,6821,'unclassified Amphipoda','no rank'),(555094,74938,'Melanochelys trijuga indopeninsularis','subspecies'),(555095,74938,'Melanochelys trijuga parkeri','subspecies'),(555096,260649,'Rhinoclemmys pulcherrima manni','subspecies'),(555097,260649,'Rhinoclemmys pulcherrima rogerbarbouri','subspecies'),(555098,162253,'Gonatocerus deleoni','species'),(555099,8956,'Accipiter erythronemius','species'),(555100,48479,'bacterium enrichment culture clone 1','species'),(555101,48479,'bacterium enrichment culture clone 10','species'),(555102,48479,'bacterium enrichment culture clone 11','species'),(555103,48479,'bacterium enrichment culture clone 12','species'),(555104,48479,'bacterium enrichment culture clone 13','species'),(555105,48479,'bacterium enrichment culture clone 14','species'),(555106,48479,'bacterium enrichment culture clone 15','species'),(555107,48479,'bacterium enrichment culture clone 16','species'),(555108,48479,'bacterium enrichment culture clone 17','species'),(555109,48479,'bacterium enrichment culture clone 18','species'),(555110,48479,'bacterium enrichment culture clone 19','species'),(555111,48479,'bacterium enrichment culture clone 2','species'),(555112,48479,'bacterium enrichment culture clone 20','species'),(555113,48479,'bacterium enrichment culture clone 21','species'),(555114,48479,'bacterium enrichment culture clone 22','species'),(555115,48479,'bacterium enrichment culture clone 23','species'),(555116,48479,'bacterium enrichment culture clone 24','species'),(555117,48479,'bacterium enrichment culture clone 25','species'),(555118,48479,'bacterium enrichment culture clone 26','species'),(555119,48479,'bacterium enrichment culture clone 27','species'),(555120,48479,'bacterium enrichment culture clone 28','species'),(555121,48479,'bacterium enrichment culture clone 29','species'),(555122,48479,'bacterium enrichment culture clone 3','species'),(555123,48479,'bacterium enrichment culture clone 30','species'),(555124,48479,'bacterium enrichment culture clone 31','species'),(555125,48479,'bacterium enrichment culture clone 32','species'),(555126,48479,'bacterium enrichment culture clone 33','species'),(555127,48479,'bacterium enrichment culture clone 34','species'),(555128,48479,'bacterium enrichment culture clone 35','species'),(555129,48479,'bacterium enrichment culture clone 36','species'),(555130,48479,'bacterium enrichment culture clone 37','species'),(555131,48479,'bacterium enrichment culture clone 38','species'),(555132,48479,'bacterium enrichment culture clone 39','species'),(555133,48479,'bacterium enrichment culture clone 4','species'),(555134,48479,'bacterium enrichment culture clone 40','species'),(555135,48479,'bacterium enrichment culture clone 41','species'),(555136,48479,'bacterium enrichment culture clone 42','species'),(555137,48479,'bacterium enrichment culture clone 5','species'),(555138,48479,'bacterium enrichment culture clone 6','species'),(555139,48479,'bacterium enrichment culture clone 7','species'),(555140,48479,'bacterium enrichment culture clone 8','species'),(555141,48479,'bacterium enrichment culture clone 9','species'),(555142,164646,'Chrysomus','genus'),(555143,555142,'Chrysomus cyanopus','species'),(555144,555142,'Chrysomus thilius','species'),(555145,123639,'Agriornis micropterus','species'),(555146,123639,'Agriornis murinus','species'),(555147,150247,'Anoxybacillus sp. D1021','species'),(555148,244201,'Desulfitobacterium sp. enrichment culture clone 10','species'),(555149,244201,'Desulfitobacterium sp. enrichment culture clone 2','species'),(555150,244201,'Desulfitobacterium sp. enrichment culture clone 22','species'),(555151,244201,'Desulfitobacterium sp. enrichment culture clone 25','species'),(555152,244201,'Desulfitobacterium sp. enrichment culture clone 3','species'),(555153,244201,'Desulfitobacterium sp. enrichment culture clone 7','species'),(555154,244201,'Desulfitobacterium sp. enrichment culture clone 8','species'),(555155,244201,'Desulfitobacterium sp. enrichment culture clone C1','species'),(555156,244201,'Desulfitobacterium sp. enrichment culture clone C3','species'),(555157,118467,'Hiltonius sp. KMP-2008','species'),(555158,421752,'Atopetholus','genus'),(555159,555158,'Atopetholus sp. KMP-2008','species'),(555160,118495,'Australocricus','genus'),(555161,555160,'Australocricus sp. KMP-2008','species'),(555162,421761,'Ergene','genus'),(555163,555162,'Ergene sp. KMP-2008','species'),(555164,118495,'Eurhinocricus','genus'),(555165,555164,'Eurhinocricus sp. KMP-2008','species'),(555166,30266,'Thyroproctus','genus'),(555167,555166,'Thyroproctus sp. KMP-2008','species'),(555168,390851,'Paradoxosomatidae sp. KMP-2008','species'),(555169,421759,'unclassified Pseudospirobolellidae','no rank'),(555170,555169,'Pseudospirobolellidae sp. China no sternum','species'),(555171,555169,'Pseudospirobolellidae sp. China sternum','species'),(555172,421758,'unclassified Pachybolidae','no rank'),(555173,555172,'Pachybolidae sp. KMP060','species'),(555174,555172,'Pachybolidae sp. KMP-2008','species'),(555175,421760,'Spirobolellus','genus'),(555176,555175,'Spirobolellus sp. Australia','species'),(555178,200167,'Anadenobolus sp. JVBMEX155','species'),(555179,421758,'Aphistogoniulus','genus'),(555180,555179,'Aphistogoniulus sp. SEM','species'),(555181,555179,'Aphistogoniulus sp. TW','species'),(555186,200167,'Anadenobolus arboreus','species'),(555187,118467,'Hiltonius hebes','species'),(555188,118478,'Orthoporus texicolens','species'),(555189,555175,'Spirobolellus montanus','species'),(555190,421758,'Aulacobolus','genus'),(555195,7558,'Chicobolus','genus'),(555196,555195,'Chicobolus spinigerus','species'),(555197,421754,'Floridobolus','genus'),(555198,555197,'Floridobolus penneri','species'),(555199,421756,'Messicobolus','genus'),(555200,555199,'Messicobolus cinctus','species'),(555201,555199,'Messicobolus hoplomerus','species'),(555202,421758,'Pachybolus','genus'),(555203,555202,'Pachybolus ligulatus','species'),(555204,421752,'Piedolus','genus'),(555205,555204,'Piedolus utus','species'),(555206,7558,'Tylobolus','genus'),(555207,555206,'Tylobolus deses','species'),(555208,555206,'Tylobolus monachus','species'),(555209,555206,'Tylobolus uncigerus','species'),(555210,421760,'Walesbolus','genus'),(555211,555210,'Walesbolus lobatus','species'),(555212,421752,'Watichelus','genus'),(555213,555212,'Watichelus edentatus','species'),(555214,30266,'Trigoniulidae','family'),(555215,75654,'Duganella sp. LT1-9','species'),(555216,101,'Flectobacillus sp. RG-4','species'),(555217,120045,'Zymomonas mobilis subsp. mobilis ATCC 10988','no rank'),(555218,460164,'Amaurospiza moesta','species'),(555219,36257,'Anthus correndera','species'),(555220,36257,'Anthus hellmayri','species'),(555221,36257,'Anthus lutescens','species'),(555222,241749,'Arremon flavirostris','species'),(555223,9137,'Asthenes anthoides','species'),(555224,9137,'Asthenes baeri','species'),(555225,9137,'Asthenes modesta','species'),(555226,9137,'Asthenes patagonica','species'),(555227,9137,'Asthenes pyrrholeuca','species'),(555228,9137,'Asthenes steinbachi','species'),(555229,227232,'Attagis malouinus','species'),(555230,85518,'Basileuterus bivittatus','species'),(555231,110660,'Botaurus pinnatus','species'),(555232,8896,'Chaetura andrei','species'),(555233,50391,'Charadrius alticola','species'),(555234,555142,'Chrysomus ruficapillus','species'),(555235,8963,'Circus cinereus','species'),(555236,33602,'Coccyzus cinereus','species'),(555237,9221,'Colaptes campestris','species'),(555238,9221,'Colaptes pitius','species'),(555239,28728,'Colorhamphus','genus'),(555240,555239,'Colorhamphus parvirostris','species'),(555241,183520,'Contopus fumigatus','species'),(555242,183178,'Dendrocincla turdina','species'),(555243,62155,'Donacospiza','genus'),(555244,555243,'Donacospiza albifrons','species'),(555245,88168,'Drymophila rubricollis','species'),(555246,221970,'Emberizoides ypiranganus','species'),(555247,5740,'Giardia sp. Swemouse185','species'),(555248,8556,'Varanus bushi','species'),(555249,332470,'Snowdrop virus Y','species'),(555250,56652,'Eriocnemis glaucopoides','species'),(555251,62198,'Euphonia cyanocephala','species'),(555252,62198,'Euphonia pectoralis','species'),(555253,9120,'Fulica ardesiaca','species'),(555254,9120,'Fulica armillata','species'),(555255,9120,'Fulica cornuta','species'),(555256,9120,'Fulica gigantea','species'),(555257,9120,'Fulica rufifrons','species'),(555258,107376,'Gallinago paraguaiae','species'),(555259,117144,'Grallaria albigula','species'),(555260,62155,'Gubernatrix','genus'),(555261,555260,'Gubernatrix cristata','species'),(555262,32635,'Haematopus leucopodus','species'),(555263,8830,'Heteronetta','genus'),(555264,555263,'Heteronetta atricapilla','species'),(555265,335116,'Hydropsalis torquata','species'),(555266,110684,'Ixobrychus involucris','species'),(555267,377286,'Knipolegus aterrimus','species'),(555268,377286,'Knipolegus hudsoni','species'),(555269,377286,'Knipolegus signatus','species'),(555270,75970,'Lepidocolaptes falcinellus','species'),(555271,288031,'Leptasthenura fuliginiceps','species'),(555272,288031,'Leptasthenura platensis','species'),(555273,548486,'Melanodera melanodera','species'),(555274,58200,'Mimus dorsalis','species'),(555276,90705,'Nomonyx dominica','species'),(555277,8803,'Nothura','genus'),(555278,555277,'Nothura darwinii','species'),(555279,555277,'Nothura maculosa','species'),(555280,554915,'Flabellinea','no rank'),(555281,119210,'Influenza A virus (A/swine/Minnesota/1300/2007(H3N2))','no rank'),(555282,114728,'Influenza A virus (A/swine/Minnesota/1900/2007(H1N2))','no rank'),(555283,114728,'Influenza A virus (A/swine/Minnesota/2411/2007(H1N2))','no rank'),(555284,114728,'Influenza A virus (A/swine/Minnesota/2728/2007(H1N2))','no rank'),(555285,114728,'Influenza A virus (A/swine/Minnesota/3236/2007(H1N2))','no rank'),(555286,114728,'Influenza A virus (A/swine/Minnesota/3239/2007(H1N2))','no rank'),(555287,114728,'Influenza A virus (A/swine/Minnesota/3888/2007(H1N2))','no rank'),(555288,119210,'Influenza A virus (A/swine/Minnesota/578/2007(H3N2))','no rank'),(555289,114728,'Influenza A virus (A/swine/Minnesota/64585/2006(H1N2))','no rank'),(555290,114727,'Influenza A virus (A/swine/Minnesota/66727/2006(H1N1))','no rank'),(555291,114728,'Influenza A virus (A/swine/Minnesota/66743/2006(H1N2))','no rank'),(555292,119210,'Influenza A virus (A/swine/Minnesota/66853/2006(H3N2))','no rank'),(555293,119210,'Influenza A virus (A/swine/Minnesota/66960/2006(H3N2))','no rank'),(555294,114727,'Influenza A virus (A/swine/Minnesota/67470/2006(H1N1))','no rank'),(555295,114727,'Influenza A virus (A/swine/Minnesota/69353/2006(H1N1))','no rank'),(555296,119210,'Influenza A virus (A/swine/Minnesota/7209/2007(H3N2))','no rank'),(555297,119210,'Influenza A virus (A/swine/Minnesota/761/2007(H3N2))','no rank'),(555298,119210,'Influenza A virus (A/swine/Minnesota/7931/2007(H3N2))','no rank'),(555299,135177,'Nystalus chacuru','species'),(555300,8883,'Oxyura ferruginea','species'),(555301,9119,'Pardirallus','genus'),(555302,555301,'Pardirallus sanguinolentus','species'),(555303,288034,'Phacellodomus maculipectus','species'),(555304,288034,'Phacellodomus rufifrons','species'),(555305,288034,'Phacellodomus striaticeps','species'),(555307,288034,'Phacellodomus striaticollis','species'),(555308,330379,'Oreochromis niloticus virus LB-2007','species'),(555309,9207,'Phalacrocorax atriceps','species'),(555310,183164,'Philydor lichtensteini','species'),(555311,2287,'Sulfolobus solfataricus 98/2','no rank'),(555312,469,'Acinetobacter sp. AcBz01','species'),(555313,909656,'Phocaeicola abscessus','species'),(555314,143778,'Spirochaeta aurantia subsp. aurantia M1','no rank'),(555315,106591,'Ensifer sp. T173','species'),(555316,28100,'Phyllobacterium sp. T1018','species'),(555317,28100,'Phyllobacterium sp. T1293','species'),(555318,379,'Rhizobium sp. T1155','species'),(555319,379,'Rhizobium sp. T136','species'),(555320,379,'Rhizobium sp. T1470','species'),(555321,379,'Rhizobium sp. T1473','species'),(555322,33574,'Phimosus','genus'),(555323,555322,'Phimosus infuscatus','species'),(555325,137212,'Phrygilus carbonarius','species'),(555326,137212,'Phrygilus fruticeti','species'),(555327,137212,'Phrygilus gayi','species'),(555328,137212,'Phrygilus patagonicus','species'),(555329,37049,'Podiceps gallardoi','species'),(555330,37049,'Podiceps major','species'),(555331,54483,'Porphyrio flavirostris','species'),(555332,478638,'Pseudocolopteryx flaviventris','species'),(555333,478638,'Pseudocolopteryx sclateri','species'),(555334,30459,'Pseudoscops','genus'),(555335,555334,'Pseudoscops clamator','species'),(555336,183168,'Pseudoseisura gutturalis','species'),(555337,9224,'Psilopsiagon','genus'),(555338,555337,'Psilopsiagon aurifrons','species'),(555339,30448,'Rollandia','genus'),(555340,555339,'Rollandia rolland','species'),(555342,58204,'Saltator similis','species'),(555343,9242,'Sappho','genus'),(555344,555343,'Sappho sparganura','species'),(555345,163866,'Sicalis luteocephala','species'),(555346,9136,'Spartonoica','genus'),(555347,555346,'Spartonoica maluroides','species'),(555348,9242,'Stephanoxis','genus'),(555349,555348,'Stephanoxis lalandi','species'),(555350,54057,'Stercorarius antarcticus','species'),(555351,56328,'Sturnella loyca','species'),(555352,88180,'Synallaxis azarae','species'),(555353,62250,'Tachyphonus coronatus','species'),(555354,62250,'Tachyphonus rufus','species'),(555355,8910,'Thalasseus','genus'),(555356,555355,'Thalasseus maximus','species'),(555357,190701,'Thalurania glaucopis','species'),(555358,399596,'Theristicus melanopis','species'),(555359,8803,'Tinamotis','genus'),(555360,555359,'Tinamotis ingoufi','species'),(555361,555359,'Tinamotis pentlandii','species'),(555362,36291,'Trichothraupis','genus'),(555363,555362,'Trichothraupis melanops','species'),(555364,183176,'Xiphocolaptes albicollis','species'),(555365,123646,'Xolmis cinereus','species'),(555366,123646,'Xolmis coronatus','species'),(555367,123646,'Xolmis rubetra','species'),(555368,455304,'Diphasiastrum multispicatum','species'),(555369,554915,'Tubulinea','no rank'),(555370,180229,'Tubulinida','no rank'),(555371,33877,'Agromyces tropicus','species'),(555372,863940,'Actinaurispora siamensis','species'),(555373,471798,'Shimazuella sp. K2-2','species'),(555374,642,'Aeromonas sp. AER29-VDL-08/DNR','species'),(555375,642,'Aeromonas sp. AER30-VDL-08/DNR','species'),(555376,642,'Aeromonas sp. AER34-VDL-08/DNR','species'),(555377,642,'Aeromonas sp. AER35-VDL-08/DNR','species'),(555378,642,'Aeromonas sp. AER36-VDL-08/DNR','species'),(555379,642,'Aeromonas sp. AER38-VDL-08/DNR','species'),(555380,642,'Aeromonas sp. AER39-VDL-08/DNR','species'),(555381,642,'Aeromonas sp. AER58-VDL-08/MCRF','species'),(555382,642,'Aeromonas sp. AER59-VDL-08/MCRF','species'),(555383,642,'Aeromonas sp. AER68-VDL-08/MCRF','species'),(555384,642,'Aeromonas sp. AER73-VDL-08/MCRF','species'),(555385,620,'Shigella sp. VDL-SS337','species'),(555386,629,'Yersinia sp. VDL-SS340','species'),(555387,329380,'Synechococcus phage S-RSM4','species'),(555388,462253,'Aplosporella sp. ICMP 17587','species'),(555389,773,'Bartonella sp. Cr28647','species'),(555390,773,'Bartonella sp. Cr28649','species'),(555391,555369,'environmental samples','no rank'),(555392,555280,'Dactylopodida','no rank'),(555393,2147,'Acholeplasma sp. N93','species'),(555394,11520,'Influenza B virus (B/Florida/02/2008)','no rank'),(555395,11520,'Influenza B virus (B/Florida/05/2008)','no rank'),(555396,11520,'Influenza B virus (B/Florida/08/2006)','no rank'),(555397,11520,'Influenza B virus (B/Iowa/01/2006)','no rank'),(555398,11520,'Influenza B virus (B/Kentucky/02/2006)','no rank'),(555399,11520,'Influenza B virus (B/Minnesota/03/2008)','no rank'),(555400,11520,'Influenza B virus (B/New York/22/2008)','no rank'),(555401,11520,'Influenza B virus (B/New York/24/2008)','no rank'),(555402,11520,'Influenza B virus (B/Wisconsin/09/2008)','no rank'),(555403,11520,'Influenza B virus (B/Wisconsin/10/2008)','no rank'),(555404,11520,'Influenza B virus (B/Wisconsin/11/2008)','no rank'),(555405,547818,'Horaia namtoki','species'),(555406,554915,'Archamoebae','no rank'),(555407,554915,'Centramoebida','no rank'),(555408,555407,'Balamuthiidae','family'),(555409,131079,'Limnobacter sp. S12','species'),(555410,33882,'Microbacterium sp. S11','species'),(555411,1386,'Bacillus sp. MD028','species'),(555413,52470,'Ferula moschata','species'),(555414,52470,'Ferula rubroarenosa','species'),(555415,52470,'Ferula szowitsiana','species'),(555416,52470,'Ferula tschimganica','species'),(555417,52470,'Ferula varia','species'),(555418,52470,'Ferula kirialovii','species'),(555419,113198,'Dichondra repens','species'),(555420,130139,'Mammillaria crucigera','species'),(555421,36658,'Volvariella perciliata','species'),(555422,36658,'Volvariella sp. SP393639','species'),(555423,2034,'Curtobacterium sp. PTA6','species'),(555424,102641,'Abax parallelus','species'),(555425,63842,'Aptinus bombarda','species'),(555426,41307,'Notiophilus rufipes','species'),(555427,484232,'Pterostichus fasciatopunctatus','species'),(555428,40573,'Dipsacus chinensis','species'),(555429,4783,'Phytophthora sansomeana','species'),(555431,182083,'Gynostemma longipes','species'),(555432,182083,'Gynostemma pentagynum','species'),(555433,182083,'Gynostemma yixingense','species'),(555434,34470,'Pleurotus djamor var. roseus','varietas'),(555435,5320,'Pleurotus sp. HS1','species'),(555436,45426,'Ascomycota sp. Cq_PoT1_C8','species'),(555437,45426,'Ascomycota sp. Cq_Gry_H7','species'),(555438,45426,'Ascomycota sp. Cq_Leo_B9','species'),(555439,45426,'Ascomycota sp. Da_Bac_I4','species'),(555440,45426,'Ascomycota sp. Da_BeP_I11','species'),(555441,45426,'Ascomycota sp. Da_Anc1_E3','species'),(555442,45426,'Ascomycota sp. Cq_PoT2_E1','species'),(555443,45426,'Ascomycota sp. Cq_ByP_D8','species'),(555444,45426,'Ascomycota sp. Cq_Gry_C3','species'),(555445,45426,'Ascomycota sp. Da_ShC_H11','species'),(555447,545366,'Hyposmocoma saccophora','species'),(555448,347732,'Walshia sp. DR-2008','species'),(555449,236773,'Cosmopterix sp. DR-2008','species'),(555450,483409,'Atelecyclus rotundatus','species'),(555451,6753,'Metacarcinus','genus'),(555452,516451,'Tropocyclops jerseyensis','species'),(555453,515610,'Apokeronopsis sinica','species'),(555454,269648,'Chionomys gud','species'),(555455,35753,'Dactylosporangium tropicum','species'),(555456,2005,'Microbispora sp. R2-36','species'),(555457,58120,'Planotetraspora sp. RB2-32','species'),(555458,58120,'Planotetraspora sp. RB2-25','species'),(555459,1386,'Bacillus sp. Kps3','species'),(555460,619599,'Okra mottle virus - [Brazil:okra]','no rank'),(555461,1773,'Mycobacterium tuberculosis \'98-R604 INH-RIF-EM\'','no rank'),(555462,171951,'Dehalococcoides sp. enrichment culture clone c8_4_01','species'),(555463,171951,'Dehalococcoides sp. enrichment culture clone c8_3_03','species'),(555464,3440,'Garidella','genus'),(555465,555464,'Garidella nigellastrum','species'),(555466,555464,'Garidella unguicularis','species'),(555467,3440,'Komaroffia','genus'),(555468,555467,'Komaroffia diversifolia','species'),(555469,342649,'Nigella arvensis subsp. arvensis','subspecies'),(555470,3443,'Nigella ciliaris','species'),(555471,342654,'Nigella degenii subsp. jenny','subspecies'),(555472,3443,'Nigella doerfleri','species'),(555473,3443,'Nigella elata','species'),(555474,3443,'Nigella fumariifolia','species'),(555475,3443,'Nigella gallica','species'),(555476,3443,'Nigella orientalis','species'),(555477,3443,'Nigella oxypetala','species'),(555478,3443,'Nigella papillosa','species'),(555479,3443,'Nigella sativa','species'),(555480,3443,'Nigella segetalis','species'),(555481,3443,'Nigella stellaris','species'),(555482,3443,'Nigella stricta','species'),(555484,119374,'Haemulon album','species'),(555485,119374,'Haemulon bonariense','species'),(555486,119374,'Haemulon boschmae','species'),(555487,119374,'Haemulon carbonarium','species'),(555488,119374,'Haemulon chrysargyreum','species'),(555489,119374,'Haemulon flaviguttatum','species'),(555490,119374,'Haemulon macrostomum','species'),(555491,119374,'Haemulon maculicauda','species'),(555492,119374,'Haemulon melanurum','species'),(555493,119374,'Haemulon sexfasciatum','species'),(555494,119374,'Haemulon squamipinna','species'),(555495,119374,'Haemulon steindachneri','species'),(555496,119374,'Haemulon striatum','species'),(555499,41275,'Brevundimonas sp. CK-I3-13-2','species'),(555500,379068,'Galbibacter sp. ck-I2-15','species'),(555501,135575,'Idiomarina sp. ck-I2-10','species'),(555502,135575,'Idiomarina sp. ck-I2-11','species'),(555503,135575,'Idiomarina sp. ck-I2-9','species'),(555504,135575,'Idiomarina sp. CK-I3-2','species'),(555505,135575,'Idiomarina sp. ck-I2-16','species'),(555506,68287,'Mesorhizobium sp. As-I3-10','species'),(555507,68287,'Mesorhizobium sp. As-I3-9','species'),(555508,68287,'Mesorhizobium sp. MN-I2-10-2','species'),(555510,33882,'Microbacterium sp. MN-I2-5','species'),(555511,2433,'Roseobacter sp. CK-I3-10','species'),(555512,282682,'Citreicella marina','species'),(555513,436357,'Thalassococcus sp. CK-I3-19','species'),(555514,168934,'Thalassospira sp. As-I2-11','species'),(555515,288510,'Ecphyadophora quadralata','species'),(555516,3387,'Ephedra sp. M-ESP1','species'),(555517,83215,'Calostoma aff. cinnabarinum F1120877','species'),(555518,83215,'Calostoma berkeleyi','species'),(555519,83215,'Calostoma fuscum','species'),(555520,83215,'Calostoma japonicum','species'),(555521,83215,'Calostoma orirubrum','species'),(555522,83215,'Calostoma rodwayi','species'),(555523,83215,'Calostoma sp. HKAS38133','species'),(555524,83215,'Calostoma sp. HKAS38139','species'),(555525,80647,'Gyroporus aff. castaneus E4600','species'),(555526,80647,'Gyroporus aff. castaneus E843c','species'),(555527,80647,'Gyroporus aff. castaneus REH8804','species'),(555528,80647,'Gyroporus aff. cyanescens E486','species'),(555529,80647,'Gyroporus aff. cyanescens E5685','species'),(555530,80647,'Gyroporus aff. cyanescens REH8819','species'),(555531,80647,'Gyroporus aff. cyanescens REH8821','species'),(555532,80647,'Gyroporus castanaeus','species'),(555533,80647,'Gyroporus sp. Arora00-429','species'),(555534,80647,'Gyroporus sp. REH8799','species'),(555535,80647,'Gyroporus sp. REH8805','species'),(555536,80647,'Gyroporus subalbellus','species'),(555537,150793,'Phlebopus marginatus','species'),(555538,150793,'Phlebopus sp. REH8795','species'),(555539,37467,'Pisolithus sp. ECV3205','species'),(555540,37467,'Pisolithus sp. PERTH4888','species'),(555541,68787,'Scleroderma fuscum','species'),(555542,68787,'Scleroderma meridionale','species'),(555543,68787,'Scleroderma sp. AWW260','species'),(555544,68787,'Scleroderma sp. AWW311','species'),(555545,68787,'Scleroderma sp. Arora9917','species'),(555546,68787,'Scleroderma sp. MCA2168','species'),(555547,68787,'Scleroderma sp. MEL2295738','species'),(555548,68787,'Scleroderma xanthochroum','species'),(555550,171,'Leptospira sp. RnTKD-8','species'),(555551,171,'Leptospira sp. RnTKD-10','species'),(555571,1883,'Streptomyces sp. MBCu-56','species'),(555572,38063,'halophilic archaeon TMM-2-2','species'),(555573,1075398,'Salarchaeum japonicum','species'),(555574,38063,'halophilic archaeon YSM-129','species'),(555575,59753,'Alcanivorax sp. 11C','species'),(555576,59753,'Alcanivorax sp. 14E','species'),(555577,1663,'Arthrobacter sp. 11D','species'),(555578,1386,'Bacillus sp. D22-4C','species'),(555579,1696,'Brevibacterium sp. P1-11B','species'),(555580,547,'Enterobacter sp. D22-4B','species'),(555581,2745,'Halomonas sp. D17-7B','species'),(555582,2745,'Halomonas sp. D22A-2D','species'),(555583,2745,'Halomonas sp. HH33C','species'),(555584,2745,'Halomonas sp. P1-11D','species'),(555585,2745,'Halomonas sp. P1-14C','species'),(555586,135575,'Idiomarina sp. 12A','species'),(555587,2742,'Marinobacter sp. 14C','species'),(555588,2742,'Marinobacter sp. 14D','species'),(555589,122277,'Pectobacterium sp. 11B','species'),(555590,1372,'Planococcus sp. 12C','species'),(555591,286,'Pseudomonas sp. 16D','species'),(555592,497,'Psychrobacter sp. D22-2C','species'),(555593,143222,'Salegentibacter sp. D16-4A','species'),(555594,22,'Shewanella sp. 14A','species'),(555595,168934,'Thalassospira sp. 16C','species'),(555596,41292,'Rhizobiales bacterium D20-4B','species'),(555597,92977,'Parapanteles sp. Whitfield12','species'),(555599,453454,'Cotton leaf curl Gezira betasatellite - [okra:Niger]','no rank'),(555601,5453,'Ascochyta sp. 3A','species'),(555602,34820,'Sebastes fuscescens','species'),(555603,196894,'Mycobacterium phage Solon','species'),(555604,953,'Wolbachia endosymbiont of Osmia cornifrons','species'),(555605,953,'Wolbachia endosymbiont of Cacoxenus indagator','species'),(555606,953,'Wolbachia endosymbiont of Hotaria unmunsana','species'),(555607,273135,'Cardinium endosymbiont of Chaetodactylus sp.','species'),(555608,1386,'Bacillus sp. ERI 10','species'),(555609,1386,'Bacillus sp. ERI 44','species'),(555610,119210,'Influenza A virus (A/Texas/AF1795/2008(H3N2))','no rank'),(555611,119210,'Influenza A virus (A/South Carolina/AF1796/2008(H3N2))','no rank'),(555612,119210,'Influenza A virus (A/Nevada/AF1797/2008(H3N2))','no rank'),(555613,119210,'Influenza A virus (A/South Carolina/AF1798/2008(H3N2))','no rank'),(555614,119210,'Influenza A virus (A/Texas/AF1799/2008(H3N2))','no rank'),(555615,119210,'Influenza A virus (A/Texas/AF1800/2008(H3N2))','no rank'),(555616,119210,'Influenza A virus (A/Texas/AF1801/2008(H3N2))','no rank'),(555617,119210,'Influenza A virus (A/Alabama/AF1802/2008(H3N2))','no rank'),(555618,119210,'Influenza A virus (A/Korea/AF1803/2008(H3N2))','no rank'),(555619,119210,'Influenza A virus (A/Texas/AF1804/2008(H3N2))','no rank'),(555620,119210,'Influenza A virus (A/Texas/AF1805/2008(H3N2))','no rank'),(555621,119210,'Influenza A virus (A/Texas/AF1806/2008(H3N2))','no rank'),(555622,119210,'Influenza A virus (A/Illinois/AF1807/2008(H3N2))','no rank'),(555623,119210,'Influenza A virus (A/Texas/AF1808/2008(H3N2))','no rank'),(555624,119210,'Influenza A virus (A/Illinois/AF1809/2008(H3N2))','no rank'),(555625,119210,'Influenza A virus (A/Arizona/AF1810/2008(H3N2))','no rank'),(555626,119210,'Influenza A virus (A/Oklahoma/AF1811/2008(H3N2))','no rank'),(555627,119210,'Influenza A virus (A/Alabama/AF1812/2008(H3N2))','no rank'),(555628,119210,'Influenza A virus (A/Ohio/AF1813/2008(H3N2))','no rank'),(555629,119210,'Influenza A virus (A/Alabama/AF1814/2008(H3N2))','no rank'),(555630,119210,'Influenza A virus (A/California/AF1815/2008(H3N2))','no rank'),(555631,119210,'Influenza A virus (A/California/AF1816/2008(H3N2))','no rank'),(555632,119210,'Influenza A virus (A/California/AF1817/2008(H3N2))','no rank'),(555633,119210,'Influenza A virus (A/California/AF1818/2008(H3N2))','no rank'),(555634,119210,'Influenza A virus (A/California/AF1819/2008(H3N2))','no rank'),(555635,119210,'Influenza A virus (A/Texas/AF1820/2008(H3N2))','no rank'),(555636,119210,'Influenza A virus (A/Ohio/AF1821/2008(H3N2))','no rank'),(555637,119210,'Influenza A virus (A/Illinois/AF1822/2008(H3N2))','no rank'),(555638,119210,'Influenza A virus (A/Washington/AF1823/2008(H3N2))','no rank'),(555639,119210,'Influenza A virus (A/Washington/AF1824/2008(H3N2))','no rank'),(555640,119210,'Influenza A virus (A/Korea/AF1825/2008(H3N2))','no rank'),(555641,119210,'Influenza A virus (A/Korea/AF1826/2008(H3N2))','no rank'),(555642,119210,'Influenza A virus (A/Washington/AF1827/2008(H3N2))','no rank'),(555643,119210,'Influenza A virus (A/Washington/AF1828/2008(H3N2))','no rank'),(555644,119210,'Influenza A virus (A/Washington/AF1829/2008(H3N2))','no rank'),(555645,119210,'Influenza A virus (A/Washington/AF1830/2008(H3N2))','no rank'),(555646,119210,'Influenza A virus (A/Washington/AF1831/2008(H3N2))','no rank'),(555647,119210,'Influenza A virus (A/Washington/AF1832/2008(H3N2))','no rank'),(555648,119210,'Influenza A virus (A/Washington/AF1833/2008(H3N2))','no rank'),(555649,119210,'Influenza A virus (A/Washington/AF1834/2008(H3N2))','no rank'),(555650,119210,'Influenza A virus (A/Washington/AF1835/2008(H3N2))','no rank'),(555651,119210,'Influenza A virus (A/Washington/AF1836/2008(H3N2))','no rank'),(555652,119210,'Influenza A virus (A/Washington/AF1837/2008(H3N2))','no rank'),(555653,119210,'Influenza A virus (A/Washington/AF1838/2008(H3N2))','no rank'),(555654,119210,'Influenza A virus (A/Washington/AF1839/2008(H3N2))','no rank'),(555655,119210,'Influenza A virus (A/Kyrgyzstan/AF1840/2008(H3N2))','no rank'),(555656,119210,'Influenza A virus (A/Korea/AF1841/2008(H3N2))','no rank'),(555657,119210,'Influenza A virus (A/Texas/AF1842/2008(H3N2))','no rank'),(555658,119210,'Influenza A virus (A/Mississippi/AF1843/2008(H3N2))','no rank'),(555659,119210,'Influenza A virus (A/California/AF1844/2008(H3N2))','no rank'),(555660,119210,'Influenza A virus (A/Guatemala/AF1845/2008(H3N2))','no rank'),(555661,119210,'Influenza A virus (A/Japan/AF1846/2008(H3N2))','no rank'),(555662,119210,'Influenza A virus (A/Guatemala/AF1847/2008(H3N2))','no rank'),(555663,119210,'Influenza A virus (A/Texas/AF1848/2008(H3N2))','no rank'),(555664,119210,'Influenza A virus (A/Washington/AF1849/2008(H3N2))','no rank'),(555665,119210,'Influenza A virus (A/Germany/AF1850/2008(H3N2))','no rank'),(555666,119210,'Influenza A virus (A/Germany/AF1851/2008(H3N2))','no rank'),(555667,119210,'Influenza A virus (A/Germany/AF1852/2008(H3N2))','no rank'),(555668,119210,'Influenza A virus (A/Germany/AF1853/2008(H3N2))','no rank'),(555669,119210,'Influenza A virus (A/Germany/AF1854/2008(H3N2))','no rank'),(555670,119210,'Influenza A virus (A/Germany/AF1855/2008(H3N2))','no rank'),(555671,119210,'Influenza A virus (A/Germany/AF1856/2008(H3N2))','no rank'),(555672,119210,'Influenza A virus (A/Germany/AF1857/2008(H3N2))','no rank'),(555673,119210,'Influenza A virus (A/Germany/AF1858/2008(H3N2))','no rank'),(555674,119210,'Influenza A virus (A/Germany/AF1859/2008(H3N2))','no rank'),(555675,119210,'Influenza A virus (A/Germany/AF1860/2008(H3N2))','no rank'),(555676,119210,'Influenza A virus (A/Germany/AF1861/2008(H3N2))','no rank'),(555677,119210,'Influenza A virus (A/Germany/AF1862/2008(H3N2))','no rank'),(555678,119210,'Influenza A virus (A/Germany/AF1863/2008(H3N2))','no rank'),(555679,119210,'Influenza A virus (A/Germany/AF1864/2008(H3N2))','no rank'),(555680,119210,'Influenza A virus (A/Germany/AF1865/2008(H3N2))','no rank'),(555681,119210,'Influenza A virus (A/Germany/AF1866/2008(H3N2))','no rank'),(555682,119210,'Influenza A virus (A/Germany/AF1867/2008(H3N2))','no rank'),(555683,119210,'Influenza A virus (A/Germany/AF1868/2008(H3N2))','no rank'),(555684,119210,'Influenza A virus (A/Germany/AF1869/2008(H3N2))','no rank'),(555685,119210,'Influenza A virus (A/Germany/AF1870/2008(H3N2))','no rank'),(555686,119210,'Influenza A virus (A/Germany/AF1871/2008(H3N2))','no rank'),(555687,119210,'Influenza A virus (A/Germany/AF1872/2008(H3N2))','no rank'),(555688,119210,'Influenza A virus (A/Texas/AF1873/2008(H3N2))','no rank'),(555689,119210,'Influenza A virus (A/Illinois/AF1874/2008(H3N2))','no rank'),(555690,119210,'Influenza A virus (A/Colorado/AF1875/2008(H3N2))','no rank'),(555691,119210,'Influenza A virus (A/Alabama/AF1876/2008(H3N2))','no rank'),(555692,119210,'Influenza A virus (A/Washington/AF1877/2008(H3N2))','no rank'),(555693,119210,'Influenza A virus (A/Washington/AF1878/2008(H3N2))','no rank'),(555694,119210,'Influenza A virus (A/Washington/AF1879/2008(H3N2))','no rank'),(555695,119210,'Influenza A virus (A/Washington/AF1880/2008(H3N2))','no rank'),(555696,119210,'Influenza A virus (A/Washington/AF1881/2008(H3N2))','no rank'),(555697,119210,'Influenza A virus (A/Germany/AF1882/2008(H3N2))','no rank'),(555698,352778,'Influenza A virus (A/duck/Hokkaido/HY57/2005(H9N4))','no rank'),(555699,5498,'Cladosporium sp. BADHUN 0701','species'),(555700,5052,'Aspergillus sp. BADHUN 0702','species'),(555701,1386,'Bacillus sp. TX3(2008)','species'),(555702,286,'Pseudomonas sp. MML 20706','species'),(555703,1386,'Bacillus sp. MML 20662','species'),(555704,1386,'Bacillus sp. MML 21927','species'),(555705,9943,'Ovis dalli stonei','subspecies'),(555706,220482,'Cakile lanceolata','species'),(555707,89410,'Descurainia stricta','species'),(555709,190883,'Iberis procumbens','species'),(555710,161755,'Isatis brevipes','species'),(555711,98028,'Physaria brassicoides','species'),(555715,263652,'Heliophila sp. Linder et al. 7596','species'),(555716,264417,'Hesperis pendula','species'),(555717,2838,'Odontella longicruris','species'),(555718,30996,'Clupisoma','genus'),(555719,555718,'Clupisoma garua','species'),(555720,3004,'Rhizosolenia shrubsolei','species'),(555734,1883,'Streptomyces sp. AC113','species'),(555735,1883,'Streptomyces sp. AC31','species'),(555736,1883,'Streptomyces sp. AC32','species'),(555737,1883,'Streptomyces sp. AC34','species'),(555738,1883,'Streptomyces sp. AC35','species'),(555739,1883,'Streptomyces sp. AC36','species'),(555740,1883,'Streptomyces sp. AC37','species'),(555741,1883,'Streptomyces sp. AC38','species'),(555742,1883,'Streptomyces sp. AC39','species'),(555743,1883,'Streptomyces sp. AC40','species'),(555744,1883,'Streptomyces sp. AC41','species'),(555745,1883,'Streptomyces sp. AC42','species'),(555746,1883,'Streptomyces sp. AC43','species'),(555748,285082,'Aulacoseira granulata var. angustissima','varietas'),(555749,265583,'Stauroneis simulans','species'),(555751,216727,'Achnanthes cf. longipes','species'),(555752,232513,'Tabularia cf. tabulata','species'),(555753,160265,'Thalassiosira antarctica var. borealis','varietas'),(555754,50949,'Navicula cf. jeffreyi','species'),(555755,49244,'Leyanella','genus'),(555756,555755,'Leyanella arenaria','species'),(555757,137437,'Cliffortia ruscifolia x Cliffortia integerrima','species'),(555758,137437,'Cliffortia ruscifolia x Cliffortia teretifolia','species'),(555759,553726,'Hastulopsis mindanaoensis','species'),(555763,28344,'PRRSV SD0802','no rank'),(555764,28344,'PRRSV SD0803','no rank'),(555765,29278,'Cloning vector 1-21','species'),(555766,29278,'Cloning vector pDM131','species'),(555767,29278,'Cloning vector pDM193','species'),(555768,29278,'Cloning vector pDM229','species'),(555769,29278,'Cloning vector pDM276','species'),(555770,29278,'Cloning vector pDM312','species'),(555771,29278,'Cloning vector pDM313','species'),(555772,29278,'Cloning vector pDM347','species'),(555773,29278,'Expression vector pDM304','species'),(555774,29278,'Expression vector pDM320','species'),(555775,29278,'Expression vector pDM326','species'),(555776,29278,'Expression vector pDM358','species'),(555778,927,'Halothiobacillus neapolitanus c2','no rank'),(555779,488939,'Desulfonatronospira thiodismutans ASO3-1','no rank'),(555780,12916,'Acidovorax sp. Sy22HNO','species'),(555781,146292,'unclassified Verrucariaceae','no rank'),(555782,557721,'Atla alpina','species'),(555783,557721,'Atla praetermissa','species'),(555784,114731,'Influenza A virus (A/swine/Missouri/Sg-00253/2006(H2N3))','no rank'),(555785,114727,'Influenza A virus (A/swine/Kansas/Sg-00252/2007(H1N1))','no rank'),(555786,119210,'Influenza A virus (A/swine/Iowa/Sg-00250/2007(H3N2))','no rank'),(555787,119210,'Influenza A virus (A/swine/North Carolina/Sg-00251/2007(H3N2))','no rank'),(555788,266390,'Amytornis merrotsyi','species'),(555789,188949,'Bodomorpha sp. Panama105','species'),(555790,188949,'Bodomorpha sp. Panama115','species'),(555791,1279,'Staphylococcus massiliensis','species'),(555792,570,'Klebsiella sp. CWS47','species'),(555793,165696,'Novosphingobium sp. Rr 2-17','species'),(555794,68287,'Mesorhizobium sp. CCNWNX0058','species'),(555795,68287,'Mesorhizobium sp. CCNWNX0062','species'),(555796,68287,'Mesorhizobium sp. CCNWNX0068','species'),(555797,68287,'Mesorhizobium sp. CCNWNX0080','species'),(555798,68287,'Mesorhizobium sp. CCNWNX0083','species'),(555799,68287,'Mesorhizobium sp. CCNWNX0106','species'),(555800,68287,'Mesorhizobium sp. CCNWNX0117','species'),(555801,68287,'Mesorhizobium sp. CCNWNX0135','species'),(555802,68287,'Mesorhizobium sp. CCNWNX0138','species'),(555803,68287,'Mesorhizobium sp. CCNWNX0144','species'),(555804,68287,'Mesorhizobium sp. CCNWNX0147','species'),(555805,68287,'Mesorhizobium sp. CCNWNX0154','species'),(555806,28100,'Phyllobacterium sp. CCNWNX0060','species'),(555807,28100,'Phyllobacterium sp. CCNWNX0068','species'),(555808,28100,'Phyllobacterium sp. CCNWNX0081','species'),(555809,28100,'Phyllobacterium sp. CCNWNX0083','species'),(555810,28100,'Phyllobacterium sp. CCNWNX0140','species'),(555811,28100,'Phyllobacterium sp. CCNWNX0144','species'),(555812,28100,'Phyllobacterium sp. CCNWNX0150','species'),(555813,379,'Rhizobium sp. CCNWNX0062','species'),(555814,379,'Rhizobium sp. CCNWNX0072','species'),(555815,379,'Rhizobium sp. CCNWNX0083','species'),(555816,379,'Rhizobium sp. CCNWNX0120','species'),(555817,152053,'Starkeya sp. CCNWNX0117','species'),(555818,953,'Wolbachia endosymbiont of Aphytis melinus','species'),(555819,294789,'Eutetrapha','genus'),(555820,555819,'Eutetrapha chrysochloris','species'),(555821,412780,'Edgbastonia','genus'),(555822,41485,'Atractylodes carlinoides','species'),(555823,202397,'Paraleptophlebia sp. BCOD-2008','species'),(555824,197147,'Caenis sp. BCOD-2008','species'),(555825,219340,'Baetisca sp. BCOD-2008','species'),(555826,69404,'Atractylodes chinensis var. liaotungensis','varietas'),(555827,67475,'Haslea sp. CCMP1981','species'),(555829,216727,'Achnanthes sp. CCAP 1095/1','species'),(555830,59796,'Amphora sp. C10','species'),(555832,1082658,'Chaetoceros sp. C134','species'),(555833,33641,'Coscinodiscus sp. C6','species'),(555834,265589,'Delphineis sp. C46','species'),(555835,265589,'Delphineis sp. CS 12','species'),(555837,265542,'Minutocellus sp. CCMP1701','species'),(555838,655776,'Navicula sp. C20','species'),(555839,655776,'Navicula sp. C21','species'),(555842,38748,'Plagiotropidaceae','family'),(555845,555842,'Plagiotropidaceae sp. CS 782/03','species'),(555846,279892,'Pennate diatom sp. CCAP 1008/1','species'),(555847,146708,'Coccipolipus','genus'),(555848,555847,'Coccipolipus hippodamiae','species'),(555849,5129,'Protocrea','genus'),(555850,555849,'Protocrea farinosa','species'),(555854,39638,'Agelaius phoeniceus assimilis','subspecies'),(555855,39638,'Agelaius phoeniceus phoeniceus','subspecies'),(555856,84805,'Icterus cayanensis periporphyrus','subspecies'),(555857,84805,'Icterus cayanensis cayanensis','subspecies'),(555858,1239987,'Uca mjoebergi','species'),(555859,10227,'Trichoplax sp. H12','species'),(555860,85182,'Cinnamodendron sp. 1 \'Brazil\'','species'),(555861,85182,'Cinnamodendron sp. 3 \'Brazil\'','species'),(555862,85182,'Cinnamodendron sp. DR','species'),(555863,85182,'Cinnamodendron sp. \'Haiti\'','species'),(555864,178830,'unclassified Bornaviridae','no rank'),(555866,555864,'Avian bornavirus 1','species'),(555867,555864,'Avian bornavirus 2','species'),(555868,555864,'Avian bornavirus 3','species'),(555869,555864,'Avian bornavirus 4','species'),(555870,555864,'Avian bornavirus 5','species'),(555871,13336,'Annona haitiensis','species'),(555872,555871,'Annona haitiensis subsp. appendiculata','subspecies'),(555873,9790,'Equus burchellii burchellii','subspecies'),(555874,376170,'Haloplanus vescus','species'),(555875,411360,'Halosarcina limi','species'),(555876,262,'Francisella sp. ADLPM2495FP-06','species'),(555877,37007,'Mullus barbatus ponticus','subspecies'),(555878,263511,'Crocosphaera watsonii WH 0001','no rank'),(555879,263511,'Crocosphaera watsonii WH 0004','no rank'),(555880,263511,'Crocosphaera watsonii WH 0006','no rank'),(555881,263511,'Crocosphaera watsonii WH 0401','no rank'),(555882,48479,'bacterium enrichment culture clone pWThLOV','species'),(555883,188907,'Oleispira sp. DFH11','species'),(555884,115430,'Upeneus pori','species'),(555885,1060,'Rhodobacter sp. OU5','species'),(555886,1060,'Rhodobacter sp. JA192','species'),(555887,85265,'Phaeospirillum sp. JA317','species'),(555889,49723,'Kniphofia albescens','species'),(555890,49723,'Kniphofia albomontana','species'),(555891,49723,'Kniphofia angustifolia','species'),(555892,49723,'Kniphofia ankaratrensis','species'),(555893,49723,'Kniphofia baurii','species'),(555895,49723,'Kniphofia breviflora','species'),(555896,49723,'Kniphofia bruceae','species'),(555897,49723,'Kniphofia buchananii','species'),(555898,49723,'Kniphofia caulescens','species'),(555899,49723,'Kniphofia citrina','species'),(555900,49723,'Kniphofia coddiana','species'),(555902,49723,'Kniphofia drepanophylla','species'),(555903,49723,'Kniphofia evansii','species'),(555904,49723,'Kniphofia fibrosa','species'),(555905,49723,'Kniphofia fluviatilis','species'),(555906,49723,'Kniphofia gracilis','species'),(555907,49723,'Kniphofia grantii','species'),(555908,49723,'Kniphofia hirsuta','species'),(555909,49723,'Kniphofia latifolia','species'),(555910,49723,'Kniphofia laxiflora','species'),(555911,49723,'Kniphofia leucocephala','species'),(555912,49723,'Kniphofia linearifolia','species'),(555913,49723,'Kniphofia littoralis','species'),(555914,49723,'Kniphofia multiflora','species'),(555915,49723,'Kniphofia northiae','species'),(555916,49723,'Kniphofia parviflora','species'),(555917,49723,'Kniphofia pauciflora','species'),(555919,49723,'Kniphofia rigidifolia','species'),(555920,49723,'Kniphofia ritualis','species'),(555921,49723,'Kniphofia rooperi','species'),(555922,49723,'Kniphofia sarmentosa','species'),(555924,49723,'Kniphofia splendida','species'),(555925,49723,'Kniphofia stricta','species'),(555926,49723,'Kniphofia thodei','species'),(555927,49723,'Kniphofia thomsonii','species'),(555928,49723,'Kniphofia typhoides','species'),(555929,49723,'Kniphofia umbrina','species'),(555930,286,'Pseudomonas sp. gb3','species'),(555931,49703,'Bulbine latifolia','species'),(555932,49723,'Kniphofia acraea','species'),(555933,49723,'Kniphofia brachystachya','species'),(555934,49723,'Kniphofia coralligemma','species'),(555935,49723,'Kniphofia porphyrantha','species'),(555936,546759,'uncultured Nosematidae','species'),(555937,49723,'Kniphofia ensifolia','species'),(555938,555937,'Kniphofia ensifolia subsp. autumnalis','subspecies'),(555939,555937,'Kniphofia ensifolia subsp. ensifolia','subspecies'),(555940,49723,'Kniphofia triangularis','species'),(555941,555940,'Kniphofia triangularis subsp. obtusiloba','subspecies'),(555942,555940,'Kniphofia triangularis subsp. triangularis','subspecies'),(555943,49723,'Kniphofia tysonii','species'),(555944,555943,'Kniphofia tysonii subsp. tysonii','subspecies'),(555945,4777,'unclassified Peronosporaceae','no rank'),(555946,555945,'Peronosporaceae sp. Pep10-12','species'),(555947,49723,'Kniphofia ichopensis','species'),(555949,455358,'environmental samples','no rank'),(555950,555949,'uncultured Balneola sp.','species'),(555951,555947,'Kniphofia ichopensis var. ichopensis','varietas'),(555952,232244,'environmental samples','no rank'),(555953,555952,'uncultured Belliella sp.','species'),(555954,286,'Pseudomonas sp. RKS7-1','species'),(555955,286,'Pseudomonas sp. RKS7-2','species'),(555956,286,'Pseudomonas sp. RKS7-3','species'),(555957,286,'Pseudomonas sp. RKS7-4','species'),(555958,286,'Pseudomonas sp. RKS7-7','species'),(555959,286,'Pseudomonas sp. RKS7-8','species'),(555960,286,'Pseudomonas sp. RKS7-6','species'),(555961,34072,'Variovorax sp. RKS7-5','species'),(555964,28105,'Sinorhizobium sp. W2','species'),(555965,13687,'Sphingomonas sp. W6','species'),(555966,555910,'Kniphofia laxiflora form B','forma'),(555967,555910,'Kniphofia laxiflora form C','forma'),(555968,165697,'Sphingopyxis sp. W5','species'),(555970,302911,'Bifidobacterium animalis subsp. lactis DSM 10140','no rank'),(555971,468259,'Eurygaster','genus'),(555972,555971,'Eurygaster integriceps','species'),(555973,285810,'Pyrenochaeta unguis-hominis','species'),(555975,82856,'Calicotyle australis','species'),(555976,92236,'Branchotenthes','genus'),(555977,117984,'Pseudoleptobothrium','genus'),(555978,117984,'Dermophthirius','genus'),(555979,117984,'Asthenocotyle','genus'),(555980,228897,'Sida micrantha mosaic virus - [Brazil:okra]','no rank'),(555981,555979,'Asthenocotyle kaikourensis','species'),(555982,555976,'Branchotenthes octohamatus','species'),(555983,555977,'Pseudoleptobothrium aptychotremae','species'),(555984,82856,'Calicotyle sp. VG-2008','species'),(555985,555978,'Dermophthirius sp. VG-2008','species'),(556006,2745,'Halomonas sp. P60','species'),(556007,53246,'Pseudoalteromonas sp. P22','species'),(556008,53246,'Pseudoalteromonas sp. P26','species'),(556009,53246,'Pseudoalteromonas sp. P27','species'),(556010,53246,'Pseudoalteromonas sp. P28','species'),(556011,53246,'Pseudoalteromonas sp. P53','species'),(556012,53246,'Pseudoalteromonas sp. P54','species'),(556013,53246,'Pseudoalteromonas sp. P55','species'),(556014,53246,'Pseudoalteromonas sp. P58','species'),(556015,286,'Pseudomonas sp. P57','species'),(556016,53527,'Culex interrogator','species'),(556017,117881,'Aptychotrema rostrata','species'),(556018,117883,'Trygonorrhina sp. A VG-2008','species'),(556019,5543,'Trichoderma sp. SSL','species'),(556021,119210,'Influenza A virus (A/swine/Guangxi/1/2004(H3N2))','no rank'),(556023,117916,'Proscymnodon','genus'),(556024,556023,'Proscymnodon plunketi','species'),(556025,117916,'Centroselachus','genus'),(556037,449979,'Epipogium roseum','species'),(556038,34019,'Candidatus Liberibacter sp. TXZC018','species'),(556039,70188,'environmental samples','no rank'),(556041,556039,'uncultured Olpidium','species'),(556042,415586,'environmental samples','no rank'),(556043,556042,'uncultured Protoventuria','species'),(556044,140106,'environmental samples','no rank'),(556045,556044,'uncultured Neonectria','species'),(556046,5529,'environmental samples','no rank'),(556047,556046,'uncultured Metarhizium','species'),(556048,205121,'Chanda nama','species'),(556049,241257,'Diagramma picta','species'),(556050,556049,'Diagramma picta picta','subspecies'),(556051,51788,'Halichoeres zeylonicus','species'),(556052,7861,'Rhinobatos annandalei','species'),(556053,44013,'Polynucleobacter acidiphobus','species'),(556054,44013,'Polynucleobacter difficilis','species'),(556055,44013,'Polynucleobacter rarus','species'),(556059,5199,'Cladonia sp. 5INT','species'),(556061,5199,'Cladonia sp. 24INT','species'),(556063,53246,'Pseudoalteromonas sp. P29(2008)','species'),(556064,53246,'Pseudoalteromonas sp. P30(2008)','species'),(556065,12916,'Acidovorax sp. WPCB134','species'),(556066,642,'Aeromonas sp. WPCB053','species'),(556067,99,'Ancylobacter sp. WPCB135','species'),(556068,1663,'Arthrobacter sp. WPCB045','species'),(556069,1663,'Arthrobacter sp. WPCB095','species'),(556070,1663,'Arthrobacter sp. WPCB182','species'),(556071,1663,'Arthrobacter sp. WPCB190','species'),(556072,1386,'Bacillus sp. WPCB015','species'),(556073,1386,'Bacillus sp. WPCB021','species'),(556074,1386,'Bacillus sp. WPCB033','species'),(556075,1386,'Bacillus sp. WPCB064','species'),(556076,1386,'Bacillus sp. WPCB065','species'),(556077,1386,'Bacillus sp. WPCB070','species'),(556078,1386,'Bacillus sp. WPCB076','species'),(556079,1386,'Bacillus sp. WPCB092','species'),(556080,1386,'Bacillus sp. WPCB093','species'),(556081,1386,'Bacillus sp. WPCB111','species'),(556082,1386,'Bacillus sp. WPCB169','species'),(556083,1386,'Bacillus sp. WPCB201','species'),(556084,41275,'Brevundimonas sp. WPCB153','species'),(556085,59732,'Chryseobacterium sp. WPCB010','species'),(556086,33986,'Exiguobacterium sp. WPCB005','species'),(556087,33986,'Exiguobacterium sp. WPCB183','species'),(556088,237,'Flavobacterium sp. WPCB080','species'),(556089,2053,'Gordonia sp. WPCB027','species'),(556090,29580,'Janthinobacterium sp. WPCB148','species'),(556091,166953,'Kaistia sp. WPCB167','species'),(556092,579,'Kluyvera sp. WPCB009','species'),(556093,57493,'Kocuria sp. WPCB069','species'),(556094,110932,'Leifsonia sp. WPCB149','species'),(556095,400634,'Lysinibacillus sp. WPCB032','species'),(556096,407,'Methylobacterium sp. WPCB137','species'),(556097,407,'Methylobacterium sp. WPCB171','species'),(556098,33882,'Microbacterium sp. WPCB007','species'),(556099,33882,'Microbacterium sp. WPCB025','species'),(556100,33882,'Microbacterium sp. WPCB096','species'),(556101,33882,'Microbacterium sp. WPCB106','species'),(556102,33882,'Microbacterium sp. WPCB136','species'),(556103,33882,'Microbacterium sp. WPCB187','species'),(556104,33882,'Microbacterium sp. WPCB194','species'),(556105,1269,'Micrococcus sp. WPCB003','species'),(556106,1763,'Mycobacterium sp. WPCB170','species'),(556107,44249,'Paenibacillus sp. WPCB023','species'),(556108,44249,'Paenibacillus sp. WPCB056','species'),(556109,44249,'Paenibacillus sp. WPCB083','species'),(556110,44249,'Paenibacillus sp. WPCB084','species'),(556111,44249,'Paenibacillus sp. WPCB143','species'),(556112,44249,'Paenibacillus sp. WPCB150','species'),(556113,44249,'Paenibacillus sp. WPCB158','species'),(556114,44249,'Paenibacillus sp. WPCB179','species'),(556115,44249,'Paenibacillus sp. WPCB185','species'),(556116,53335,'Pantoea sp. WPCB006','species'),(556117,265,'Paracoccus sp. WPCB175','species'),(556118,84567,'Pedobacter sp. WPCB147','species'),(556119,190323,'Plantibacter sp. WPCB192','species'),(556120,286,'Pseudomonas sp. WPCB008','species'),(556121,286,'Pseudomonas sp. WPCB051','species'),(556122,286,'Pseudomonas sp. WPCB087','species'),(556123,286,'Pseudomonas sp. WPCB191','species'),(556124,379,'Rhizobium sp. WPCB164','species'),(556125,1827,'Rhodococcus sp. WPCB028','species'),(556126,60919,'Sanguibacter sp. WPCB193','species'),(556127,1279,'Staphylococcus sp. WPCB120','species'),(556128,1279,'Staphylococcus sp. WPCB124','species'),(556129,1883,'Streptomyces sp. WPCB077','species'),(556130,1883,'Streptomyces sp. WPCB129','species'),(556131,1883,'Streptomyces sp. WPCB180','species'),(556132,53355,'Terrabacter sp. WPCB144','species'),(556133,68903,'Terracoccus sp. WPCB166','species'),(556134,459532,'Terribacillus sp. WPCB002','species'),(556135,34072,'Variovorax sp. WPCB174','species'),(556136,46225,'Moraxella sp. WPCB001','species'),(556138,119216,'Influenza A virus (A/turkey/Italy/5662/2000(H7N1))','no rank'),(556139,479149,'Acrostichus sp. RGD193','species'),(556140,479149,'Acrostichus sp. RGD194','species'),(556141,479149,'Acrostichus sp. RGD195','species'),(556142,479149,'Acrostichus sp. RGD196','species'),(556143,121406,'Heterenchelyidae','family'),(556144,556143,'Pythonichthys','genus'),(556145,556144,'Pythonichthys microphthalmus','species'),(556146,1386,'Bacillus sp. HB1','species'),(556147,36994,'Dolichopoda hyrcana','species'),(556148,36994,'Dolichopoda sp. MR-2008','species'),(556149,1817,'Nocardia sp. HSM1','species'),(556150,1817,'Nocardia sp. HSM4','species'),(556151,1817,'Nocardia sp. MVT12','species'),(556152,1847,'Pseudonocardia sp. MVT7','species'),(556153,1883,'Streptomyces sp. MASM-L2','species'),(556154,1883,'Streptomyces sp. MVT14','species'),(556155,1883,'Streptomyces sp. MVT2','species'),(556156,1883,'Streptomyces sp. MVT20','species'),(556157,1883,'Streptomyces sp. MVT22','species'),(556158,1883,'Streptomyces sp. MVT3','species'),(556159,1883,'Streptomyces sp. MVT54','species'),(556160,1883,'Streptomyces sp. MVT69','species'),(556161,1883,'Streptomyces sp. MVTS171-2','species'),(556162,1883,'Streptomyces sp. MVTS171-3','species'),(556163,1883,'Streptomyces sp. OSM1','species'),(556164,1883,'Streptomyces sp. OSM10','species'),(556165,1883,'Streptomyces sp. OSM12','species'),(556166,1883,'Streptomyces sp. OSM13','species'),(556167,1883,'Streptomyces sp. OSM16','species'),(556168,1883,'Streptomyces sp. OSM19','species'),(556169,1883,'Streptomyces sp. OSM2','species'),(556170,1883,'Streptomyces sp. OSM25','species'),(556171,1883,'Streptomyces sp. OSM27','species'),(556172,1883,'Streptomyces sp. OSM28','species'),(556173,1883,'Streptomyces sp. OSM4','species'),(556174,1883,'Streptomyces sp. Seal19','species'),(556175,469,'Acinetobacter sp. FR2_4','species'),(556176,469,'Acinetobacter sp. FR2_9','species'),(556177,44249,'Paenibacillus purispatii','species'),(556178,85021,'Humibacillus','genus'),(556179,102793,'Influenza A virus (A/reassortant/CBER_RG1(duck/Laos/3295/2006 x Puerto Rico/8/1934)(H5N1))','no rank'),(556180,109265,'Dolichospermum circinale ACMB13','no rank'),(556181,73036,'Human rotavirus G3P[9]','no rank'),(556182,410657,'freshwater sediment metagenome','species'),(556183,555788,'Amytornis merrotsyi pedleri','subspecies'),(556184,555788,'Amytornis merrotsyi merrotsyi','subspecies'),(556185,136419,'Silicofilosea','no rank'),(556186,111556,'Crangonyx subterraneus','species'),(556187,111560,'Niphargus auerbachi','species'),(556188,111560,'Niphargus brachytelson','species'),(556189,111560,'Niphargus costozzae','species'),(556190,111560,'Niphargus delamarei','species'),(556191,111560,'Niphargus dimorphopus','species'),(556192,111560,'Niphargus dolichopus','species'),(556193,111560,'Niphargus factor','species'),(556195,111560,'Niphargus grandii','species'),(556196,111560,'Niphargus hadzii','species'),(556197,111560,'Niphargus hrabei','species'),(556198,111560,'Niphargus karamani','species'),(556199,111560,'Niphargus kenki','species'),(556200,111560,'Niphargus kieferi','species'),(556201,111560,'Niphargus laisi','species'),(556202,111560,'Niphargus longiflagellum','species'),(556203,111560,'Niphargus lourensis','species'),(556204,111560,'Niphargus lunaris','species'),(556205,111560,'Niphargus novomestanus','species'),(556206,111560,'Niphargus orcinus','species'),(556207,111560,'Niphargus pachytelson','species'),(556208,111560,'Niphargus podpecanus','species'),(556209,111560,'Niphargus pupetta','species'),(556210,111560,'Niphargus sanctinaumi','species'),(556212,111560,'Niphargus slovenicus','species'),(556213,111560,'Niphargus spinulifemur','species'),(556214,111560,'Niphargus spoeckeri','species'),(556215,111560,'Niphargus stygius','species'),(556216,111560,'Niphargus subtypicus','species'),(556217,111560,'Niphargus timavi','species'),(556219,111560,'Niphargus vjetrenicensis','species'),(556220,111560,'Niphargus zagrebensis','species'),(556221,111559,'Niphargopsis','genus'),(556222,190426,'Eriopisa','genus'),(556223,354335,'Bogidiellidae','family'),(556224,556223,'Bogidiella','genus'),(556225,556224,'Bogidiella albertimagni','species'),(556226,556222,'Eriopisa elongata','species'),(556227,556221,'Niphargopsis casparyi','species'),(556228,5112,'Epichloe sp. Brhs6201','species'),(556229,5112,'Epichloe sp. Brhs6402','species'),(556230,5112,'Epichloe sp. Brhs6410','species'),(556231,5112,'Epichloe sp. Brhs6601','species'),(556232,5112,'Epichloe sp. Brhs6710','species'),(556233,5112,'Epichloe sp. Brhs6914','species'),(556234,189494,'Anarchias','genus'),(556235,556234,'Anarchias sp. Ansp','species'),(556236,121407,'Myrocongridae','family'),(556237,121409,'Cyematidae','family'),(556238,121409,'Monognathidae','family'),(556239,556236,'Myroconger','genus'),(556240,556239,'Myroconger compressus','species'),(556241,118167,'Labichthys','genus'),(556242,556241,'Labichthys carinatus','species'),(556244,182430,'Hoplunnis punctata','species'),(556245,182428,'Facciolella oxyrhyncha','species'),(556246,111560,'Niphargus cf. arbiter PT-2008','species'),(556247,111560,'Niphargus cf. longicaudatus PT-2008','species'),(556248,182424,'Thalassenchelys sp. Tht2','species'),(556249,556238,'Monognathus','genus'),(556250,556249,'Monognathus jesperseni','species'),(556251,556237,'Cyema','genus'),(556252,556251,'Cyema atrum','species'),(556253,118175,'Leptocephalus','genus'),(556254,556253,'Leptocephalus sp. \'type II larva\' (Smith, 1989)','species'),(556255,93082,'Heleobia dobrogica','species'),(556256,1883,'Streptomyces sp. BH','species'),(556257,335928,'Pseudolabrys','genus'),(556258,816,'Bacteroides sp. D1','species'),(556259,816,'Bacteroides sp. D2','species'),(556260,357276,'Bacteroides dorei 5_1_36/D4','no rank'),(556261,1485,'Clostridium sp. D5','species'),(556262,100883,'Coprobacillus sp. D6','species'),(556263,848,'Fusobacterium sp. D12','species'),(556264,848,'Fusobacterium sp. D11','species'),(556265,620,'Shigella sp. D8','species'),(556266,620,'Shigella sp. D9','species'),(556267,157268,'Helicobacter winghamensis ATCC BAA-430','no rank'),(556268,847,'Oxalobacter formigenes HOxBLS','no rank'),(556269,847,'Oxalobacter formigenes OXCC13','no rank'),(556270,100883,'Coprobacillus sp. D7','species'),(556271,34451,'Cortinarius testaceofolius','species'),(556272,114727,'Influenza A virus (A/swine/OH/511445/2007(H1N1))','no rank'),(556273,1217108,'Allovahlkampfia spelaea','species'),(556274,119210,'Influenza A virus (A/Guangdong/05/2005(H3N2))','no rank'),(556275,119210,'Influenza A virus (A/Guangdong/07/2005(H3N2))','no rank'),(556276,119210,'Influenza A virus (A/Guangdong/09/2005(H3N2))','no rank'),(556277,119210,'Influenza A virus (A/swine/Guangdong/02/2005(H3N2))','no rank'),(556278,119210,'Influenza A virus (A/swine/Guangdong/03/2005(H3N2))','no rank'),(556279,119210,'Influenza A virus (A/swine/Guangdong/04/2005(H3N2))','no rank'),(556280,2774,'Gracilaria fergusonii','species'),(556281,2774,'Gracilaria debilis','species'),(556282,2759,'Jakobida','no rank'),(556285,556282,'Histionidae','family'),(556287,34019,'Candidatus Liberibacter solanacearum','species'),(556288,43668,'Brachybacterium saurashtrense','species'),(556289,54758,'Haererehalobacter sp. JG 11','species'),(556290,2745,'Halomonas sp. JG 12','species'),(556291,370735,'Zhihengliuella sp. JG 03','species'),(556292,68287,'Mesorhizobium sp. JG 04','species'),(556293,286,'Pseudomonas sp. JG 10','species'),(556294,286,'Pseudomonas sp. JG 13','species'),(556295,662,'Vibrio sp. JG 07','species'),(556296,370735,'Zhihengliuella sp. JG 05','species'),(556297,216460,'Polyura eudamippus formosana','subspecies'),(556298,309554,'Waminoa sp. 1 OB-2008','species'),(556299,323675,'Eurema blanda arsakia','subspecies'),(556300,9437,'Tadarida sp. 7070','species'),(556301,114461,'Idas sp. Med','species'),(556302,532130,'Sporodictyon minutum','species'),(556303,49487,'Fosterella robertreadii','species'),(556304,49487,'Fosterella christophii','species'),(556305,49487,'Fosterella kroemeri','species'),(556308,1386,'Bacillus sp. BM1-b','species'),(556309,6776,'Geryon longipes','species'),(556310,6776,'Geryon trispinosus','species'),(556311,107257,'Chaceon bicolor','species'),(556312,6765,'Cardisoma armatum','species'),(556313,1485,'Clostridium sp. Val-6','species'),(556314,872,'Desulfovibrio sp. M1','species'),(556315,872,'Desulfovibrio sp. MD-4','species'),(556316,1743,'Propionibacterium sp. MP-6','species'),(556317,81461,'Thermanaerovibrio sp. Gela','species'),(556318,1060,'Rhodobacter sp. CR07-44','species'),(556319,1060,'Rhodobacter sp. CR07-5','species'),(556320,1060,'Rhodobacter sp. CR07-62','species'),(556321,1060,'Rhodobacter sp. CR07-8','species'),(556322,1060,'Rhodobacter sp. CR07-97','species'),(556323,22,'Shewanella sp. CR07-A1','species'),(556324,22,'Shewanella sp. CR07-Gly1','species'),(556325,370735,'Zhihengliuella aestuarii','species'),(556326,286,'Pseudomonas sp. SC13','species'),(556327,497,'Psychrobacter sp. SC35','species'),(556328,279888,'Symbiodinium sp. XiaodonghaiGF','species'),(556329,469,'Acinetobacter sp. N1','species'),(556330,469,'Acinetobacter sp. N2','species'),(556331,507,'Alcaligenes sp. N0','species'),(556332,507,'Alcaligenes sp. N4','species'),(556333,1386,'Bacillus sp. N12','species'),(556334,286,'Pseudomonas sp. N7','species'),(556335,55899,'Binodoxys communis','species'),(556336,111142,'Alishewanella sp. B2-14','species'),(556337,286,'Pseudomonas sp. B2-67','species'),(556338,1386,'Bacillus sp. KafAH19','species'),(556339,114727,'Influenza A virus (A/Washington/AF1883/2008(H1N1))','no rank'),(556340,114727,'Influenza A virus (A/Japan/AF1884/2008(H1N1))','no rank'),(556341,114727,'Influenza A virus (A/Washington/AF1885/2008(H1N1))','no rank'),(556342,114727,'Influenza A virus (A/Washington/AF1886/2008(H1N1))','no rank'),(556343,114727,'Influenza A virus (A/Washington/AF1887/2008(H1N1))','no rank'),(556344,114727,'Influenza A virus (A/Washington/AF1888/2008(H1N1))','no rank'),(556345,114727,'Influenza A virus (A/Washington/AF1889/2008(H1N1))','no rank'),(556346,114727,'Influenza A virus (A/Washington/AF1890/2008(H1N1))','no rank'),(556347,114727,'Influenza A virus (A/Washington/AF1891/2008(H1N1))','no rank'),(556348,114727,'Influenza A virus (A/Washington/AF1892/2008(H1N1))','no rank'),(556349,114727,'Influenza A virus (A/South Carolina/AF1893/2008(H1N1))','no rank'),(556350,114727,'Influenza A virus (A/Hawaii/AF1894/2008(H1N1))','no rank'),(556351,114727,'Influenza A virus (A/Hawaii/AF1895/2008(H1N1))','no rank'),(556352,114727,'Influenza A virus (A/Hawaii/AF1896/2008(H1N1))','no rank'),(556353,114727,'Influenza A virus (A/Georgia/AF1897/2007(H1N1))','no rank'),(556354,114727,'Influenza A virus (A/Korea/AF1898/2008(H1N1))','no rank'),(556355,114727,'Influenza A virus (A/Korea/AF1899/2008(H1N1))','no rank'),(556356,114727,'Influenza A virus (A/New Mexico/AF1900/2008(H1N1))','no rank'),(556357,114727,'Influenza A virus (A/Oklahoma/AF1901/2008(H1N1))','no rank'),(556358,114727,'Influenza A virus (A/Georgia/AF1902/2007(H1N1))','no rank'),(556359,114727,'Influenza A virus (A/Texas/AF1903/2008(H1N1))','no rank'),(556360,114727,'Influenza A virus (A/Hawaii/AF1904/2008(H1N1))','no rank'),(556361,114727,'Influenza A virus (A/Maryland/AF1905/2008(H1N1))','no rank'),(556362,114727,'Influenza A virus (A/Hawaii/AF1906/2007(H1N1))','no rank'),(556363,114727,'Influenza A virus (A/Hawaii/AF1908/2008(H1N1))','no rank'),(556364,114727,'Influenza A virus (A/Washington/AF1909/2008(H1N1))','no rank'),(556365,114727,'Influenza A virus (A/Hawaii/AF1910/2008(H1N1))','no rank'),(556366,114727,'Influenza A virus (A/Washington/AF1911/2008(H1N1))','no rank'),(556367,114727,'Influenza A virus (A/Washington/AF1912/2008(H1N1))','no rank'),(556368,114727,'Influenza A virus (A/Washington/AF1913/2008(H1N1))','no rank'),(556369,114727,'Influenza A virus (A/Washington/AF1914/2008(H1N1))','no rank'),(556370,114727,'Influenza A virus (A/Washington/AF1915/2008(H1N1))','no rank'),(556371,114727,'Influenza A virus (A/Washington/AF1916/2008(H1N1))','no rank'),(556372,114727,'Influenza A virus (A/Washington/AF1917/2008(H1N1))','no rank'),(556373,114727,'Influenza A virus (A/Washington/AF1918/2008(H1N1))','no rank'),(556374,114727,'Influenza A virus (A/Washington/AF1919/2008(H1N1))','no rank'),(556375,114727,'Influenza A virus (A/Washington/AF1920/2008(H1N1))','no rank'),(556376,114727,'Influenza A virus (A/Washington/AF1921/2008(H1N1))','no rank'),(556377,114727,'Influenza A virus (A/Washington/AF1922/2008(H1N1))','no rank'),(556378,114727,'Influenza A virus (A/Washington/AF1923/2008(H1N1))','no rank'),(556379,114727,'Influenza A virus (A/Washington/AF1924/2008(H1N1))','no rank'),(556380,114727,'Influenza A virus (A/Washington/AF1925/2008(H1N1))','no rank'),(556381,114727,'Influenza A virus (A/Washington/AF1926/2008(H1N1))','no rank'),(556382,114727,'Influenza A virus (A/Washington/AF1927/2008(H1N1))','no rank'),(556383,114727,'Influenza A virus (A/Washington/AF1928/2008(H1N1))','no rank'),(556384,114727,'Influenza A virus (A/Washington/AF1929/2008(H1N1))','no rank'),(556385,114727,'Influenza A virus (A/Washington/AF1930/2008(H1N1))','no rank'),(556386,114727,'Influenza A virus (A/Florida/AF1931/2008(H1N1))','no rank'),(556387,114727,'Influenza A virus (A/Georgia/AF1932/2007(H1N1))','no rank'),(556388,114727,'Influenza A virus (A/Georgia/AF1933/2007(H1N1))','no rank'),(556389,114727,'Influenza A virus (A/Guam/AF1934/2007(H1N1))','no rank'),(556390,114727,'Influenza A virus (A/South Carolina/AF1935/2008(H1N1))','no rank'),(556391,114727,'Influenza A virus (A/Texas/AF1936/2008(H1N1))','no rank'),(556392,114727,'Influenza A virus (A/Georgia/AF1937/2007(H1N1))','no rank'),(556393,114727,'Influenza A virus (A/Georgia/AF1938/2007(H1N1))','no rank'),(556394,114727,'Influenza A virus (A/Georgia/AF1939/2007(H1N1))','no rank'),(556395,114727,'Influenza A virus (A/Georgia/AF1940/2007(H1N1))','no rank'),(556396,114727,'Influenza A virus (A/Georgia/AF1941/2007(H1N1))','no rank'),(556397,114727,'Influenza A virus (A/Georgia/AF1942/2007(H1N1))','no rank'),(556398,114727,'Influenza A virus (A/Oklahoma/AF1943/2008(H1N1))','no rank'),(556399,114727,'Influenza A virus (A/Alaska/AF1944/2008(H1N1))','no rank'),(556400,114727,'Influenza A virus (A/Texas/AF1945/2008(H1N1))','no rank'),(556401,114727,'Influenza A virus (A/Nevada/AF1946/2008(H1N1))','no rank'),(556402,114727,'Influenza A virus (A/South Carolina/AF1947/2008(H1N1))','no rank'),(556403,114727,'Influenza A virus (A/Washington/AF1948/2008(H1N1))','no rank'),(556404,114727,'Influenza A virus (A/Maryland/AF1949/2008(H1N1))','no rank'),(556405,114727,'Influenza A virus (A/Texas/AF1950/2008(H1N1))','no rank'),(556406,114727,'Influenza A virus (A/Korea/AF1951/2008(H1N1))','no rank'),(556407,114727,'Influenza A virus (A/Alabama/AF1952/2008(H1N1))','no rank'),(556408,114727,'Influenza A virus (A/Texas/AF1953/2008(H1N1))','no rank'),(556409,114727,'Influenza A virus (A/Colorado/AF1954/2008(H1N1))','no rank'),(556410,114727,'Influenza A virus (A/Texas/AF1955/2008(H1N1))','no rank'),(556411,114727,'Influenza A virus (A/Oklahoma/AF1956/2008(H1N1))','no rank'),(556412,114727,'Influenza A virus (A/South Carolina/AF1957/2008(H1N1))','no rank'),(556413,114727,'Influenza A virus (A/South Carolina/AF1958/2008(H1N1))','no rank'),(556414,114727,'Influenza A virus (A/Nevada/AF1959/2008(H1N1))','no rank'),(556415,114727,'Influenza A virus (A/Texas/AF1960/2008(H1N1))','no rank'),(556416,114727,'Influenza A virus (A/Colorado/AF1961/2008(H1N1))','no rank'),(556417,114727,'Influenza A virus (A/Texas/AF1962/2008(H1N1))','no rank'),(556418,114727,'Influenza A virus (A/Japan/AF1963/2007(H1N1))','no rank'),(556419,114727,'Influenza A virus (A/Honduras/AF1964/2008(H1N1))','no rank'),(556420,114727,'Influenza A virus (A/Honduras/AF1965/2008(H1N1))','no rank'),(556421,114727,'Influenza A virus (A/Qatar/AF1966/2007(H1N1))','no rank'),(556422,114727,'Influenza A virus (A/Alaska/AF1967/2007(H1N1))','no rank'),(556423,114727,'Influenza A virus (A/Honduras/AF1968/2008(H1N1))','no rank'),(556424,114727,'Influenza A virus (A/Guatemala/AF1969/2008(H1N1))','no rank'),(556425,114727,'Influenza A virus (A/Honduras/AF1970/2007(H1N1))','no rank'),(556426,114727,'Influenza A virus (A/Germany/AF1971/2008(H1N1))','no rank'),(556427,114727,'Influenza A virus (A/Germany/AF1972/2008(H1N1))','no rank'),(556428,114727,'Influenza A virus (A/Germany/AF1973/2008(H1N1))','no rank'),(556429,114727,'Influenza A virus (A/Germany/AF1974/2008(H1N1))','no rank'),(556430,114727,'Influenza A virus (A/Germany/AF1975/2008(H1N1))','no rank'),(556431,114727,'Influenza A virus (A/Germany/AF1976/2008(H1N1))','no rank'),(556432,114727,'Influenza A virus (A/Germany/AF1977/2008(H1N1))','no rank'),(556433,114727,'Influenza A virus (A/Germany/AF1978/2008(H1N1))','no rank'),(556434,114727,'Influenza A virus (A/Germany/AF1979/2008(H1N1))','no rank'),(556435,114727,'Influenza A virus (A/Germany/AF1980/2008(H1N1))','no rank'),(556436,114727,'Influenza A virus (A/Germany/AF1981/2008(H1N1))','no rank'),(556437,114727,'Influenza A virus (A/Germany/AF1982/2008(H1N1))','no rank'),(556438,114727,'Influenza A virus (A/Germany/AF1983/2008(H1N1))','no rank'),(556439,114727,'Influenza A virus (A/Germany/AF1984/2008(H1N1))','no rank'),(556440,114727,'Influenza A virus (A/Germany/AF1985/2008(H1N1))','no rank'),(556441,114727,'Influenza A virus (A/Germany/AF1986/2008(H1N1))','no rank'),(556442,114727,'Influenza A virus (A/Germany/AF1987/2008(H1N1))','no rank'),(556443,114727,'Influenza A virus (A/Germany/AF1988/2008(H1N1))','no rank'),(556444,114727,'Influenza A virus (A/Germany/AF1989/2008(H1N1))','no rank'),(556445,114727,'Influenza A virus (A/Germany/AF1990/2008(H1N1))','no rank'),(556446,114727,'Influenza A virus (A/Germany/AF1991/2008(H1N1))','no rank'),(556447,114727,'Influenza A virus (A/Germany/AF1992/2008(H1N1))','no rank'),(556448,114727,'Influenza A virus (A/Honduras/AF1993/2008(H1N1))','no rank'),(556449,114727,'Influenza A virus (A/Honduras/AF1994/2008(H1N1))','no rank'),(556450,114727,'Influenza A virus (A/Guatemala/AF1995/2008(H1N1))','no rank'),(556451,138,'Borrelia sp. C37','species'),(556452,138,'Borrelia sp. C5','species'),(556453,138,'Borrelia sp. C59','species'),(556454,138,'Borrelia sp. C86','species'),(556455,138,'Borrelia sp. M217','species'),(556456,138,'Borrelia sp. M633','species'),(556457,138,'Borrelia sp. M756','species'),(556458,173,'Leptospira interrogans serovar Kennewicki','no rank'),(556459,555849,'Protocrea sp. GJS 95-193','species'),(556460,555849,'Protocrea sp. TFC 06-24','species'),(556461,555849,'Protocrea sp. TFC 99-217','species'),(556462,555849,'Protocrea illinoensis','species'),(556463,309554,'Waminoa sp. Favts2M-5','species'),(556464,31268,'unclassified Convolutidae','no rank'),(556465,556464,'Convolutidae sp. Favts2M-17','species'),(556466,556464,'Convolutidae sp. Favts2M-4','species'),(556467,558536,'Anaperidae sp. Sid11M-15','species'),(556468,558536,'Anaperidae sp. Sid11M-2','species'),(556469,558536,'Anaperidae sp. Sid11M-3','species'),(556470,556464,'Convolutidae sp. Sid11M-7','species'),(556471,558536,'Anaperidae sp. Sid11M-8','species'),(556472,558536,'Anaperidae sp. Sid11M-9','species'),(556473,34399,'Phomopsis sp. S12','species'),(556474,2013,'Nocardiopsis sp. MAD08','species'),(556475,551154,'Penalva lateralis','species'),(556476,522,'Acidiphilium sp. 3.2','species'),(556477,522,'Acidiphilium sp. 3.2 sup5','species'),(556478,522,'Acidiphilium sp. 3.2(1)','species'),(556479,522,'Acidiphilium sp. BER','species'),(556480,522,'Acidiphilium sp. JL2','species'),(556481,522,'Acidiphilium sp. JL3','species'),(556482,522,'Acidiphilium sp. JL4','species'),(556483,522,'Acidiphilium sp. JL5','species'),(556484,2850,'Phaeodactylum tricornutum CCAP 1055/1','no rank'),(556485,137437,'Cliffortia mirabilis','species'),(556489,74451,'Bujurquina sp. Chazuta','species'),(556490,74451,'Bujurquina sp. Pilcopata','species'),(556491,8114,'Cichlasoma cf. araguaiense ZM-2008','species'),(556492,449281,'Krobia cf. guianensis ZM-2008','species'),(556493,81344,'Aequidens cf. metae ZM-2008','species'),(556494,523959,'Ramulus hainanense','species'),(556495,6457,'Haliotis kamtschatkana assimilis','subspecies'),(556496,6457,'Haliotis kamtschatkana kamtschatkana','subspecies'),(556499,1743,'Propionibacterium acidifaciens','species'),(556500,553666,'Bolusafra bituminosa','species'),(556501,53866,'Desmodium barbatum','species'),(556502,53866,'Desmodium canescens','species'),(556503,53866,'Desmodium cuneatum','species'),(556504,53866,'Desmodium cuspidatum','species'),(556505,53866,'Desmodium glutinosum','species'),(556506,53866,'Desmodium intortum','species'),(556507,53866,'Desmodium nudiflorum','species'),(556508,53866,'Desmodium pauciflorum','species'),(556509,3841,'Erythrina fusca','species'),(556510,76708,'Kennedia beckxiana','species'),(556511,76708,'Kennedia coccinea','species'),(556512,76708,'Kennedia nigricans','species'),(556513,76708,'Kennedia retrorsa','species'),(556514,53892,'Lespedeza bicolor','species'),(556515,53892,'Lespedeza frutescens','species'),(556516,53892,'Lespedeza japonica','species'),(556517,53892,'Lespedeza thunbergii','species'),(556518,40336,'Mucuna sp. Doyle et al. s.n.','species'),(556519,100156,'Ophrestia oblongifolia','species'),(556520,100167,'Psoralea aphylla','species'),(556521,47097,'Tephrosia rhodesica','species'),(556522,553687,'Vandasina retusa','species'),(556523,543769,'unclassified Rhizaria','no rank'),(556524,39756,'Armigeres subalbatus virus SaX06-AK20','species'),(556526,5390,'Chroogomphus filiformis','species'),(556527,5390,'Chroogomphus roseolus','species'),(556528,5390,'Chroogomphus orientirutilus','species'),(556529,237,'Flavobacterium algicola','species'),(556530,690565,'Serinibacter salmoneus','species'),(556531,1198243,'Rugosimonospora acidiphila','species'),(556532,1198243,'Rugosimonospora africana','species'),(556533,286,'Pseudomonas benzenivorans','species'),(556534,286,'Pseudomonas saponiphila','species'),(556535,49928,'glacier ice bacterium sp. glbI1','species'),(556536,49928,'glacier ice bacterium sp. glbI10','species'),(556537,49928,'glacier ice bacterium sp. glbI11','species'),(556538,49928,'glacier ice bacterium sp. glbI12','species'),(556539,49928,'glacier ice bacterium sp. glbI13','species'),(556540,49928,'glacier ice bacterium sp. glbI2','species'),(556541,49928,'glacier ice bacterium sp. glbI3','species'),(556542,49928,'glacier ice bacterium sp. glbI4','species'),(556543,49928,'glacier ice bacterium sp. glbI5','species'),(556544,49928,'glacier ice bacterium sp. glbI6','species'),(556545,49928,'glacier ice bacterium sp. glbI7','species'),(556546,49928,'glacier ice bacterium sp. glbI8','species'),(556547,49928,'glacier ice bacterium sp. glbI9','species'),(556548,1716,'Corynebacterium freiburgense','species'),(556549,29278,'Dicistronic cloning vector pXL-Id','species'),(556550,29278,'Dicistronic cloning vector pXLJ Con','species'),(556551,29278,'Agrobacterium binary gap repair vector pGAP-Km','species'),(556552,29044,'Trichomalopsis sp. DCSGO-2008','species'),(556553,29278,'Agrobacterium binary gap repair vector pGAP-Hyg','species'),(556554,29278,'Transformation vector pKUB','species'),(556555,551174,'Aistus sp. NCAL7','species'),(556556,186126,'Stenopelmatus sp. F79','species'),(556558,551177,'Anostostoma sp. OZ1','species'),(556559,89443,'fungal endophyte sp. P404E','species'),(556560,89443,'fungal endophyte sp. P1001A','species'),(556561,89443,'fungal endophyte sp. P1004A','species'),(556562,89443,'fungal endophyte sp. P1011A','species'),(556563,89443,'fungal endophyte sp. P1014B','species'),(556564,89443,'fungal endophyte sp. P1015A','species'),(556565,89443,'fungal endophyte sp. P1015B','species'),(556566,89443,'fungal endophyte sp. P101A','species'),(556567,89443,'fungal endophyte sp. P1201A','species'),(556568,89443,'fungal endophyte sp. P1201B','species'),(556569,89443,'fungal endophyte sp. P1201C','species'),(556571,89443,'fungal endophyte sp. P1208Ba','species'),(556572,89443,'fungal endophyte sp. P1209B','species'),(556573,89443,'fungal endophyte sp. P1214A','species'),(556574,89443,'fungal endophyte sp. P1223A','species'),(556575,89443,'fungal endophyte sp. P1301A','species'),(556576,89443,'fungal endophyte sp. P1304E','species'),(556577,89443,'fungal endophyte sp. P1307C','species'),(556578,89443,'fungal endophyte sp. P1307D','species'),(556579,89443,'fungal endophyte sp. P1307E','species'),(556580,89443,'fungal endophyte sp. P1308C','species'),(556581,89443,'fungal endophyte sp. P1309B','species'),(556582,89443,'fungal endophyte sp. P1309D','species'),(556583,89443,'fungal endophyte sp. P1309F','species'),(556584,89443,'fungal endophyte sp. P1310A','species'),(556585,89443,'fungal endophyte sp. P1311D','species'),(556586,89443,'fungal endophyte sp. P1312A','species'),(556587,89443,'fungal endophyte sp. P1312D','species'),(556588,89443,'fungal endophyte sp. P1313A','species'),(556589,89443,'fungal endophyte sp. P1313F','species'),(556590,89443,'fungal endophyte sp. P1315F','species'),(556591,89443,'fungal endophyte sp. P1316C','species'),(556592,89443,'fungal endophyte sp. P1316E','species'),(556593,89443,'fungal endophyte sp. P1318E','species'),(556594,89443,'fungal endophyte sp. P1403G','species'),(556595,89443,'fungal endophyte sp. P1403T','species'),(556597,89443,'fungal endophyte sp. P1404A','species'),(556598,89443,'fungal endophyte sp. P1404D','species'),(556599,89443,'fungal endophyte sp. P1406H','species'),(556600,89443,'fungal endophyte sp. P1406O','species'),(556601,89443,'fungal endophyte sp. P1410B','species'),(556602,89443,'fungal endophyte sp. P1412A','species'),(556603,89443,'fungal endophyte sp. P1501A','species'),(556604,89443,'fungal endophyte sp. P1504A','species'),(556605,89443,'fungal endophyte sp. P1504B','species'),(556606,89443,'fungal endophyte sp. P1509A','species'),(556607,89443,'fungal endophyte sp. P1512A','species'),(556608,89443,'fungal endophyte sp. P1514A','species'),(556609,89443,'fungal endophyte sp. P1516A','species'),(556611,89443,'fungal endophyte sp. P1605A','species'),(556612,89443,'fungal endophyte sp. P1605D','species'),(556613,89443,'fungal endophyte sp. P1606A','species'),(556614,89443,'fungal endophyte sp. P1612A','species'),(556615,89443,'fungal endophyte sp. P1614B','species'),(556616,89443,'fungal endophyte sp. P1620A','species'),(556617,89443,'fungal endophyte sp. P1620B','species'),(556618,89443,'fungal endophyte sp. P1620F','species'),(556619,89443,'fungal endophyte sp. P1620G','species'),(556620,89443,'fungal endophyte sp. P1623B','species'),(556621,89443,'fungal endophyte sp. P1623D','species'),(556622,89443,'fungal endophyte sp. P1624B','species'),(556623,89443,'fungal endophyte sp. P1624C','species'),(556624,89443,'fungal endophyte sp. P1628A','species'),(556625,89443,'fungal endophyte sp. P1628B','species'),(556626,89443,'fungal endophyte sp. P1701B','species'),(556627,89443,'fungal endophyte sp. P1701D','species'),(556628,89443,'fungal endophyte sp. P1701F','species'),(556629,89443,'fungal endophyte sp. P1702A','species'),(556630,89443,'fungal endophyte sp. P1708B','species'),(556631,89443,'fungal endophyte sp. P1717C','species'),(556632,89443,'fungal endophyte sp. P1719A','species'),(556633,89443,'fungal endophyte sp. P1802A','species'),(556634,89443,'fungal endophyte sp. P1803A','species'),(556635,89443,'fungal endophyte sp. P1804A','species'),(556636,89443,'fungal endophyte sp. P1804B','species'),(556637,89443,'fungal endophyte sp. P1808A','species'),(556638,89443,'fungal endophyte sp. P1813A','species'),(556639,89443,'fungal endophyte sp. P1813B','species'),(556640,89443,'fungal endophyte sp. P1813C','species'),(556641,89443,'fungal endophyte sp. P1903A','species'),(556642,89443,'fungal endophyte sp. P1907B','species'),(556643,89443,'fungal endophyte sp. P1921A','species'),(556646,89443,'fungal endophyte sp. P213C','species'),(556647,89443,'fungal endophyte sp. P404A','species'),(556648,89443,'fungal endophyte sp. P404BB','species'),(556649,89443,'fungal endophyte sp. P404C','species'),(556650,89443,'fungal endophyte sp. P503B','species'),(556652,89443,'fungal endophyte sp. P510A','species'),(556653,89443,'fungal endophyte sp. P510C','species'),(556654,89443,'fungal endophyte sp. P512B','species'),(556655,89443,'fungal endophyte sp. P512C','species'),(556657,89443,'fungal endophyte sp. P514A','species'),(556658,89443,'fungal endophyte sp. P514B','species'),(556659,89443,'fungal endophyte sp. P605F','species'),(556660,89443,'fungal endophyte sp. P606A','species'),(556662,89443,'fungal endophyte sp. P701A','species'),(556663,89443,'fungal endophyte sp. P712D','species'),(556664,89443,'fungal endophyte sp. P712E','species'),(556665,89443,'fungal endophyte sp. P713B','species'),(556666,89443,'fungal endophyte sp. P720A','species'),(556667,89443,'fungal endophyte sp. P725A','species'),(556668,89443,'fungal endophyte sp. P725F','species'),(556669,89443,'fungal endophyte sp. P725G','species'),(556670,89443,'fungal endophyte sp. P753A','species'),(556671,89443,'fungal endophyte sp. P753B','species'),(556676,89443,'fungal endophyte sp. P806A','species'),(556677,89443,'fungal endophyte sp. P807B','species'),(556678,89443,'fungal endophyte sp. P810A','species'),(556679,89443,'fungal endophyte sp. P813C','species'),(556680,89443,'fungal endophyte sp. P815A','species'),(556681,89443,'fungal endophyte sp. P816A','species'),(556684,89443,'fungal endophyte sp. P905A','species'),(556685,89443,'fungal endophyte sp. P908B','species'),(556687,89443,'fungal endophyte sp. P911B','species'),(556688,89443,'fungal endophyte sp. P912B','species'),(556689,89443,'fungal endophyte sp. P913A','species'),(556690,89443,'fungal endophyte sp. P914A','species'),(556691,89443,'fungal endophyte sp. P916A','species'),(556692,89443,'fungal endophyte sp. P919A','species'),(556693,89443,'fungal endophyte sp. P919B','species'),(556718,226,'Alteromonas sp. UST010723-013','species'),(556719,226,'Alteromonas sp. UST040801-002','species'),(556720,226,'Alteromonas sp. UST950701-001','species'),(556721,226,'Alteromonas sp. UST981101-018','species'),(556722,226,'Alteromonas sp. UST981101-023','species'),(556723,226,'Alteromonas sp. UST981101-024','species'),(556724,53246,'Pseudoalteromonas sp. UST020129-030','species'),(556725,53246,'Pseudoalteromonas sp. UST041101-043','species'),(556726,53246,'Pseudoalteromonas sp. UST050418-009','species'),(556727,53246,'Pseudoalteromonas sp. UST050418-010','species'),(556728,53246,'Pseudoalteromonas sp. UST050418-011','species'),(556729,53246,'Pseudoalteromonas sp. UST050418-013','species'),(556730,53246,'Pseudoalteromonas sp. UST050418-015','species'),(556731,53246,'Pseudoalteromonas sp. UST050418-023','species'),(556732,53246,'Pseudoalteromonas sp. UST050418-027','species'),(556733,53246,'Pseudoalteromonas sp. UST050418-030','species'),(556734,53246,'Pseudoalteromonas sp. UST981101-004','species'),(556735,53246,'Pseudoalteromonas sp. UST981101-030','species'),(556736,662,'Vibrio sp. UST000620-026','species'),(556737,662,'Vibrio sp. UST001201-014','species'),(556738,662,'Vibrio sp. UST040801-006','species'),(556739,662,'Vibrio sp. UST950701-007','species'),(556740,662,'Vibrio sp. UST981101-011','species'),(556741,662,'Vibrio sp. UST981101-012','species'),(556742,1883,'Streptomyces sp. URI-F39','species'),(556743,34640,'Dermanyssus sp. CANIM','species'),(556744,83215,'Calostoma insignis','species'),(556745,83215,'Calostoma junghuhnii','species'),(556746,83215,'Calostoma lutescens','species'),(556748,83215,'Calostoma sarasinii','species'),(556749,80647,'Gyroporus aff. cyanescens OKM23719','species'),(556750,119220,'Influenza A virus (A/chicken/Pennsylvania/3609/1993(H5N2))','no rank'),(556751,119221,'Influenza A virus (A/chicken/Texas/167280-4/2002(H5N3))','no rank'),(556752,102793,'Influenza A virus (A/mute swan/Michigan/451072/2006(H5N1))','no rank'),(556753,280756,'Sapovirus Hu/Kyoto1/2007/JP','no rank'),(556754,280756,'Sapovirus Hu/Yokohama16-4/2007/JP','no rank'),(556755,280756,'Sapovirus Hu/Kushiro5/2007/JP','no rank'),(556756,280756,'Sapovirus Hu/Nayoro4/2005/JP','no rank'),(556757,280756,'Sapovirus Hu/Yakumo8/2000/JP','no rank'),(556758,280756,'Sapovirus Hu/Nobeoka-1-1-day3/2005/JP','no rank'),(556759,280756,'Sapovirus Hu/Nobeoka-1-1-day11/2005/JP','no rank'),(556760,280756,'Sapovirus Hu/Nobeoka-1-2-day15/2005/JP','no rank'),(556761,280756,'Sapovirus Hu/Nobeoka-1-2-day25/2005/JP','no rank'),(556762,280756,'Sapovirus Hu/Nobeoka-1-3-day6/2005/JP','no rank'),(556763,280756,'Sapovirus Hu/Nobeoka-1-3-day14/2005/JP','no rank'),(556764,280756,'Sapovirus Hu/Nobeoka-1-3-day28/2005/JP','no rank'),(556765,280756,'Sapovirus Hu/Nichinan-2-1-day3/2005/JP','no rank'),(556766,280756,'Sapovirus Hu/Nichinan-2-1-day12/2005/JP','no rank'),(556767,1041,'Erythrobacter sp. CAR-8007','species'),(556768,1041,'Erythrobacter sp. CAR-8012','species'),(556769,1041,'Erythrobacter sp. CAR-8047','species'),(556770,1041,'Erythrobacter sp. CAR-8051','species'),(556771,57493,'Kocuria sp. CAR-CM11','species'),(556772,57493,'Kocuria sp. CAR-red','species'),(556773,72021,'Methylarcula sp. CAR-8045','species'),(556774,143222,'Salegentibacter sp. CAR-8049','species'),(556775,60136,'Sulfitobacter sp. CAR-8043','species'),(556781,466968,'Asteriidae sp. CLM-37','species'),(556782,105864,'Hymenodiscididae','family'),(556783,556782,'Hymenodiscus','genus'),(556784,7591,'Myxasteridae','family'),(556785,556784,'Myxaster','genus'),(556786,556783,'Hymenodiscus sp. MNHNP EcAh 6036','species'),(556787,556783,'Hymenodiscus sp. USNM E47614','species'),(556788,556785,'Myxaster sp. MV F123404','species'),(556789,189870,'Allostichaster farquhari','species'),(556790,290517,'Anseropoda antarctica','species'),(556791,290517,'Anseropoda aotearoa','species'),(556792,136954,'Ceramaster arcticus','species'),(556794,478669,'Cheiraster dawsoni','species'),(556795,307231,'Coronaster halicepus','species'),(556796,331084,'Diplasterias meridionalis','species'),(556798,109181,'Linckia nodosa','species'),(556799,136943,'Mediaster sladeni','species'),(556800,545816,'Milteliphaster wanganellensis','species'),(556801,466992,'Neosmilaster georgianus','species'),(556803,466994,'Novodinia novaezelandiae','species'),(556804,315490,'Odontaster penicillatus','species'),(556806,1281331,'Peltaster micropeltus','species'),(556808,552522,'Pentagonaster pulchellus','species'),(556811,106737,'Calliaster','genus'),(556812,556811,'Calliaster elegans','species'),(556813,60561,'Celerina','genus'),(556814,556813,'Celerina heffernani','species'),(556815,478280,'Cycethra','genus'),(556816,556815,'Cycethra verrucosa','species'),(556817,315489,'Diplodontias','genus'),(556818,556817,'Diplodontias singularis','species'),(556819,55649,'Dipsacaster','genus'),(556820,556819,'Dipsacaster borealis','species'),(556821,105865,'Freyastera','genus'),(556827,55649,'Leptychaster','genus'),(556828,556827,'Leptychaster propinquus','species'),(556829,106737,'Lithosoma','genus'),(556830,556829,'Lithosoma novaezelandiae','species'),(556831,55649,'Mimastrella','genus'),(556832,556831,'Mimastrella cognata','species'),(556833,41167,'Monachaster','genus'),(556834,556833,'Monachaster sanderi','species'),(556835,60561,'Neoferdina','genus'),(556836,556835,'Neoferdina cumingi','species'),(556837,7600,'Neomorphaster','genus'),(556841,7600,'Perissasterias','genus'),(556842,556841,'Perissasterias polyacantha','species'),(556843,55649,'Persephonaster','genus'),(556844,556843,'Persephonaster patagiatus','species'),(556845,60561,'Pharia','genus'),(556846,556845,'Pharia pyramidata','species'),(556851,55645,'Poraniopsis','genus'),(556852,556851,'Poraniopsis echinaster','species'),(556853,556851,'Poraniopsis inflata','species'),(556854,7600,'Pseudechinaster','genus'),(556855,556854,'Pseudechinaster rubens','species'),(556858,106737,'Rosaster','genus'),(556859,556858,'Rosaster mimicus','species'),(556860,7600,'Rumbleaster','genus'),(556861,556860,'Rumbleaster eructans','species'),(556862,7600,'Saliasterias','genus'),(556863,556862,'Saliasterias brachiata','species'),(556864,478280,'Tarachaster','genus'),(556865,556864,'Tarachaster australis','species'),(556866,55649,'Thrissacanthias','genus'),(556867,556866,'Thrissacanthias penicillatus','species'),(556868,7592,'Tremaster','genus'),(556869,556868,'Tremaster mirabilis','species'),(556872,556821,'Freyastera benthophila','species'),(556873,556837,'Neomorphaster forcipatus','species'),(556874,254835,'Nepanthia grangei','species'),(556875,32008,'Burkholderia sp. gx97','species'),(556876,551,'Erwinia sp. gx104','species'),(556880,36721,'Martes melampus melampus','subspecies'),(556881,36721,'Martes melampus tsuensis','subspecies'),(556882,355637,'Diplorchis shilinensis','species'),(556883,92216,'Polystoma sp. LXF-2008','species'),(556884,66921,'Benedenia epinepheli','species'),(556885,66919,'Allobenedenia','genus'),(556886,556885,'Allobenedenia epinepheli','species'),(556889,172918,'Tor mosal','species'),(556890,361607,'Patulibacter sp. P4-5','species'),(556891,85620,'Chastetree witches\'-broom phytoplasma','species'),(556892,1743,'Propionibacterium sp. B2M2','species'),(556893,72766,'Formica sinensis','species'),(556894,253308,'Articulospora atra','species'),(556895,253308,'Articulospora proliferata','species'),(556897,5506,'Fusarium sp. 10197-06','species'),(556898,5506,'Fusarium sp. 11315-05','species'),(556899,5506,'Fusarium sp. 6521','species'),(556900,5506,'Fusarium sp. 9632','species'),(556901,4107,'Solanum sp. StS-2010b','species'),(556902,242383,'Chaerephon leucogaster','species'),(556903,71056,'Heterotheca monarchensis','species'),(556904,72977,'Symphyotrichum anomalum','species'),(556905,72977,'Symphyotrichum ciliatum','species'),(556906,72977,'Symphyotrichum dumosum','species'),(556907,72977,'Symphyotrichum elliottii','species'),(556908,72977,'Symphyotrichum firmum','species'),(556909,72977,'Symphyotrichum frondosum','species'),(556910,72977,'Symphyotrichum laurentianum','species'),(556911,72977,'Symphyotrichum nahanniense','species'),(556912,72977,'Symphyotrichum plumosum','species'),(556913,72977,'Symphyotrichum porteri','species'),(556914,72977,'Symphyotrichum puniceum','species'),(556915,72977,'Symphyotrichum racemosum','species'),(556916,72977,'Symphyotrichum tradescantii','species'),(556917,72977,'Symphyotrichum welshii','species'),(556918,77225,'Latidens','genus'),(556919,556918,'Latidens salimalii','species'),(556920,49442,'Rhinolophus beddomei','species'),(556921,108599,'Angulospora','genus'),(556922,556921,'Angulospora sp. NC-2008a','species'),(556923,556921,'Angulospora sp. NC-2008b','species'),(556924,5800,'Eimeria ranae','species'),(556926,130310,'Human adenovirus 53','no rank'),(556927,266390,'Amytornis housei','species'),(556928,23672,'Amesiodendron','genus'),(556929,556928,'Amesiodendron chinense','species'),(556930,23672,'Arfeuillea','genus'),(556931,556930,'Arfeuillea arborescens','species'),(556932,290914,'Arytera sp. Munzinger 945','species'),(556933,290917,'Atalaya capensis','species'),(556934,23672,'Athyana','genus'),(556935,556934,'Athyana weinmannifolia','species'),(556936,23672,'Averrhoidium','genus'),(556937,556936,'Averrhoidium dalyi','species'),(556938,23672,'Beguea','genus'),(556939,556938,'Beguea apetala','species'),(556940,289798,'Cardiospermum microcarpum','species'),(556941,289798,'Cardiospermum sp. Yuan s.n.','species'),(556942,290926,'Chytranthus carneus','species'),(556943,23672,'Cossinia','genus'),(556944,556943,'Cossinia pinnata','species'),(556945,289800,'Cupania dentata','species'),(556946,289800,'Cupania guatemalensis','species'),(556947,289800,'Cupania hirsuta','species'),(556948,289800,'Cupania rubiginosa','species'),(556949,13466,'Cupaniopsis fruticosa','species'),(556950,13466,'Cupaniopsis sp. Munzinger 1103','species'),(556951,13466,'Cupaniopsis sp. Munzinger 710','species'),(556952,290931,'Deinbollia macrocarpa','species'),(556953,290931,'Deinbollia pervillei','species'),(556954,23672,'Dictyoneura','genus'),(556955,556954,'Dictyoneura obtusa','species'),(556956,290934,'Diploglottis pedleyi','species'),(556957,43718,'Dodonaea madagascariensis','species'),(556958,23672,'Doratoxylon','genus'),(556959,556958,'Doratoxylon chouxii','species'),(556960,290938,'Elattostachys apetala','species'),(556961,290938,'Elattostachys nervosa','species'),(556962,290938,'Elattostachys sp. Lowry 5650A','species'),(556963,23672,'Eriocoelum','genus'),(556964,556963,'Eriocoelum kerstingii','species'),(556965,556963,'Eriocoelum microspermum','species'),(556966,23672,'Erythrophysa','genus'),(556967,556966,'Erythrophysa aesculina','species'),(556968,23672,'Euphorianthus','genus'),(556969,556968,'Euphorianthus longifolius','species'),(556970,290943,'Filicium longifolium','species'),(556971,290943,'Filicium thouarsianum','species'),(556972,23672,'Glenniea','genus'),(556973,556972,'Glenniea pervillei','species'),(556974,23672,'Gongrodiscus','genus'),(556975,556974,'Gongrodiscus bilocularis','species'),(556976,289808,'Guioa diplopetala','species'),(556977,289808,'Guioa glauca','species'),(556978,289808,'Guioa microsepala','species'),(556979,289808,'Guioa villosa','species'),(556980,290955,'Haplocoelum perrieri','species'),(556981,43167,'Koelreuteria sp. Harder 5724','species'),(556982,23672,'Laccodiscus','genus'),(556983,556982,'Laccodiscus klaineanus','species'),(556985,290968,'Lepiderema pulchella','species'),(556986,290970,'Lepidopetalum fructoglabrum','species'),(556987,290972,'Lepisanthes ferruginea','species'),(556988,290972,'Lepisanthes rubiginosa','species'),(556989,290972,'Lepisanthes senegalensis','species'),(556990,23672,'Llagunoa','genus'),(556991,556990,'Llagunoa mollis','species'),(556992,556990,'Llagunoa nitida','species'),(556993,23672,'Loxodiscus','genus'),(556994,556993,'Loxodiscus coriaceus','species'),(556995,23672,'Macphersonia','genus'),(556996,556995,'Macphersonia chapelieri','species'),(556997,556995,'Macphersonia gracilis','species'),(556998,23672,'Magonia','genus'),(556999,556998,'Magonia pubescens','species'),(557000,23672,'Majidea','genus'),(557001,557000,'Majidea zanguebarica','species'),(557002,291018,'Matayba apetala','species'),(557004,291018,'Matayba cf. opaca Acevedo 11118','species'),(557005,291018,'Matayba domingensis','species'),(557006,291018,'Matayba elaeagnoides','species'),(557007,291018,'Matayba guianensis','species'),(557008,291018,'Matayba laevigata','species'),(557009,23672,'Melicoccus','genus'),(557010,557009,'Melicoccus bijugatus','species'),(557011,557009,'Melicoccus lepidopetalus','species'),(557012,290974,'Mischarytera lautereriana','species'),(557013,290976,'Mischocarpus pentapetalus','species'),(557014,23672,'Molinaea','genus'),(557015,557014,'Molinaea petiolaris','species'),(557016,557014,'Molinaea sp. Antilahimena 4301','species'),(557017,290983,'Paullinia alata','species'),(557018,290983,'Paullinia elegans','species'),(557019,290983,'Paullinia eriocarpa','species'),(557020,290983,'Paullinia faginea','species'),(557021,290983,'Paullinia pachycarpa','species'),(557022,290983,'Paullinia subauriculata','species'),(557023,289812,'Plagioscyphus aff. louvelii Lowry 6034','species'),(557025,289812,'Plagioscyphus unijugatus','species'),(557026,23672,'Podonephelium','genus'),(557027,557026,'Podonephelium homei','species'),(557028,151074,'Pometia pinnata','species'),(557029,23672,'Pseudima','genus'),(557030,557029,'Pseudima sp. McPherson 15867','species'),(557031,23672,'Pseudopteris','genus'),(557032,557031,'Pseudopteris decipiens','species'),(557033,57654,'Sapindus oligophyllus','species'),(557034,23672,'Scyphonychium','genus'),(557036,557034,'Scyphonychium cf. multiflorum Acevedo 11102','species'),(557037,124986,'Serjania altissima','species'),(557038,124986,'Serjania mexicana','species'),(557039,289816,'Sorindeia sp. Buerki 137','species'),(557040,23672,'Storthocalyx','genus'),(557041,557040,'Storthocalyx leioneurus','species'),(557042,557040,'Storthocalyx sp. Munzinger 960','species'),(557043,124988,'Talisia angustifolia','species'),(557044,124988,'Talisia obovata','species'),(557045,289818,'Thouinia acuminata','species'),(557046,23672,'Tina','genus'),(557047,557046,'Tina isaloensis','species'),(557048,557046,'Tina striata','species'),(557049,23672,'Tinopsis','genus'),(557050,557049,'Tinopsis apiculata','species'),(557051,291004,'Toechima plurinerve','species'),(557052,23672,'Urvillea','genus'),(557053,557052,'Urvillea ulmacea','species'),(557054,23672,'Vouarana','genus'),(557055,557054,'Vouarana guianensis','species'),(557056,23672,'Xerospermum','genus'),(557057,557056,'Xerospermum noronhianum','species'),(557058,23672,'Blomia','genus'),(557059,557058,'Blomia prisca','species'),(557060,23672,'Delavaya','genus'),(557061,557060,'Delavaya yunnanensis','species'),(557062,43716,'Harrisonia abyssinica','species'),(557063,201278,'Malleastrum sp. Rakotovao 2609','species'),(557064,23672,'Neotina','genus'),(557065,557064,'Neotina coursii','species'),(557066,4145,'Olea salicifolia','species'),(557067,4145,'Olea borneensis','species'),(557068,4145,'Olea rosea','species'),(557069,4145,'Olea neriifolia','species'),(557120,379,'Rhizobium sp. Sb1-Nf1','species'),(557121,379,'Rhizobium sp. Sb1-Nf2','species'),(557122,379,'Rhizobium sp. Sb1-Nf13','species'),(557123,379,'Rhizobium sp. Sb1-Nf19','species'),(557124,379,'Rhizobium sp. Sb2-YG8','species'),(557125,379,'Rhizobium sp. Sl-YG3','species'),(557126,379,'Rhizobium sp. Sb2-Nf17','species'),(557127,379,'Rhizobium sp. Sl-Nf10','species'),(557128,379,'Rhizobium sp. Sl-Nf13','species'),(557129,379,'Rhizobium sp. Pt1-Nf14','species'),(557130,379,'Rhizobium sp. Pt2-A15','species'),(557131,379,'Rhizobium sp. Pt2-S11','species'),(557132,379,'Rhizobium sp. Cg-N13','species'),(557133,379,'Rhizobium sp. Cg-A3','species'),(557134,379,'Rhizobium sp. Cg-S9','species'),(557135,379,'Rhizobium sp. 4918','species'),(557136,379,'Rhizobium sp. 26718','species'),(557137,379,'Rhizobium sp. 27118','species'),(557138,379,'Rhizobium sp. 29118','species'),(557139,379,'Rhizobium sp. 15935','species'),(557140,379,'Rhizobium sp. 28949','species'),(557141,379,'Rhizobium sp. 29953','species'),(557142,51352,'Methylococcaceae bacterium ET-SHO','species'),(557143,51352,'Methylococcaceae bacterium ET-HIRO','species'),(557145,51352,'Methylococcaceae bacterium SF-BR','species'),(557146,41432,'Nematoda sp. RGD583T36','species'),(557147,41432,'Nematoda sp. RGD584T27','species'),(557148,41432,'Nematoda sp. RGD586T3','species'),(557149,41432,'Nematoda sp. RGD586T5','species'),(557150,41432,'Nematoda sp. RGD590T10','species'),(557151,41432,'Nematoda sp. RGD592T43','species'),(557152,41432,'Nematoda sp. RGD591T32','species'),(557153,41432,'Nematoda sp. RGD591T12','species'),(557154,479149,'Acrostichus sp. RGD95','species'),(557155,114461,'Idas sp. BOLD:AAI2309','species'),(557178,115643,'Neopanorpa pulchra','species'),(557179,108599,'Peyronelina','genus'),(557180,557179,'Peyronelina glomerulata','species'),(557181,269154,'Flagelloscypha sp. NBRC 104516','species'),(557182,269154,'Flagelloscypha japonica','species'),(557183,86015,'Mycale adhaerens','species'),(557190,279888,'Symbiodinium sp. SGCH-03','species'),(557191,46205,'environmental samples','no rank'),(557192,557191,'uncultured Pseudobutyrivibrio sp.','species'),(557194,49928,'bacterium LV-2008','species'),(557218,36446,'Diaphorina citri reovirus','species'),(557225,1386,'Bacillus sp. SWCHI-4','species'),(557226,44249,'Paenibacillus sp. SWCHI-2','species'),(557227,40323,'Stenotrophomonas sp. SWCHI-6','species'),(557228,7881,'Lepidosiren sp. KM-1999','species'),(557229,33634,'Synchromophyceae','class'),(557230,1386,'Bacillus sp. B29(2008)','species'),(557231,7780,'Raja sp. KM-1999','species'),(557232,73036,'Canine rotavirus K9','no rank'),(557233,205345,'Carpilius sp. SR20','species'),(557234,80835,'Portunus inaequalis','species'),(557235,372808,'Laleonectes nipponensis','species'),(557236,313353,'Liocarcinus vernalis','species'),(557237,107257,'Chaceon granulatus','species'),(557238,80835,'Portunus hastatus','species'),(557241,73036,'Canine rotavirus A79-10/G3P[3]','no rank'),(557242,10921,'Feline rotavirus Cat97/G3P[3]','no rank'),(557243,10921,'Feline rotavirus Cat2/G3P[9]','no rank'),(557244,331393,'Corystes','genus'),(557245,73036,'Human rotavirus Ro1845','no rank'),(557246,557244,'Corystes cassivelaunus','species'),(557247,73036,'Human rotavirus HCR3A','no rank'),(557248,270076,'Magneuptychia sp. CTBMX2.2','species'),(557249,6757,'Catoptrus','genus'),(557250,557249,'Catoptrus nitidus','species'),(557251,6757,'Richerellus','genus'),(557252,557251,'Richerellus moosai','species'),(557253,6757,'Lissocarcinus','genus'),(557254,557253,'Lissocarcinus orbicularis','species'),(557255,6757,'Carupa','genus'),(557256,557255,'Carupa tenuipes','species'),(557257,557255,'Carupa ohashii','species'),(557258,6757,'Podophthalmus','genus'),(557259,557258,'Podophthalmus vigil','species'),(557260,6757,'Libystes','genus'),(557261,557260,'Libystes nitidus','species'),(557262,557260,'Libystes edwardsi','species'),(557263,6757,'Portumnus','genus'),(557264,557263,'Portumnus latipes','species'),(557265,6757,'Macropipus','genus'),(557266,557265,'Macropipus tuberculatus','species'),(557267,6757,'Bathynectes','genus'),(557268,557267,'Bathynectes maravigna','species'),(557269,6757,'Benthochascon','genus'),(557270,557269,'Benthochascon hemingi','species'),(557271,116703,'Trichodactylus','genus'),(557272,557271,'Trichodactylus dentatus','species'),(557273,29964,'Thiidae','family'),(557274,557273,'Thia','genus'),(557275,557274,'Thia scutellata','species'),(557276,29964,'Pirimelidae','family'),(557277,557276,'Pirimela','genus'),(557278,557277,'Pirimela denticulata','species'),(557279,557276,'Sirpus','genus'),(557280,557279,'Sirpus zariquieyi','species'),(557282,313353,'Liocarcinus corrugatus','species'),(557283,313353,'Liocarcinus navigator','species'),(557284,156085,'Ovalipes australiensis','species'),(557285,205131,'Mystus horai','species'),(557286,36668,'Martialinae','subfamily'),(557287,557286,'Martialis','genus'),(557288,557287,'Martialis heureka','species'),(557289,196896,'Burkholderia phage KS10','species'),(557290,9940,'Ovis aries ophion','subspecies'),(557292,5073,'Penicillium sp. FKI-3389','species'),(557294,2745,'Halomonas sp. Sua-BAC009','species'),(557295,2745,'Halomonas sp. Sua-BAC010','species'),(557296,2745,'Halomonas sp. Sua-BAC013','species'),(557297,2745,'Halomonas sp. Sua-BAC015','species'),(557298,82208,'Gagea lojaconoi','species'),(557300,75661,'Acinetobacter sp. enrichment culture clone LYC-1','species'),(557301,99,'environmental samples','no rank'),(557302,557301,'Ancylobacter sp. enrichment culture clone LYC-2','species'),(557303,51006,'Hygrocybe calyptriformis','species'),(557304,51006,'Hygrocybe ceracea','species'),(557305,51006,'Hygrocybe citrinovirens','species'),(557306,51006,'Hygrocybe colemanniana','species'),(557307,104224,'Hygrocybe conica var. conica','varietas'),(557308,104224,'Hygrocybe conica var. conicoides','varietas'),(557309,51006,'Hygrocybe flavipes','species'),(557310,51006,'Hygrocybe intermedia','species'),(557311,51006,'Hygrocybe irrigata','species'),(557312,596302,'Cuphophyllus lacmus','species'),(557313,51006,'Hygrocybe laeta','species'),(557314,557313,'Hygrocybe laeta var. laeta','varietas'),(557315,51006,'Hygrocybe nitrata','species'),(557316,51006,'Hygrocybe persistens','species'),(557317,557316,'Hygrocybe persistens var. konradii','varietas'),(557318,557316,'Hygrocybe persistens var. persistens','varietas'),(557319,51006,'Hygrocybe pratensis','species'),(557320,557319,'Hygrocybe pratensis var. pallida','varietas'),(557321,557319,'Hygrocybe pratensis var. pratensis','varietas'),(557322,51006,'Hygrocybe psittacina','species'),(557323,557322,'Hygrocybe psittacina var. psittacina','varietas'),(557324,51006,'Hygrocybe punicea','species'),(557325,51006,'Hygrocybe quieta','species'),(557326,182065,'Hygrocybe spadicea var. spadicea','varietas'),(557327,51006,'Hygrocybe splendidissima','species'),(557328,51006,'Hygrocybe turunda','species'),(557329,285438,'Hygrocybe virginea var. fuscescens','varietas'),(557330,285438,'Hygrocybe virginea var. ochraceopallida','varietas'),(557331,285438,'Hygrocybe virginea var. virginea','varietas'),(557332,323449,'Pontibacter xinjiangensis','species'),(557333,172141,'Anotopterus nikparini','species'),(557334,181396,'Bassozetus cf. levistomatus BOLD:AAF8119','species'),(557335,433406,'Bathyagonus infraspinatus','species'),(557336,170192,'Bathylagus pacificus','species'),(557337,117870,'Bathyraja spinicauda','species'),(557338,153718,'Bothrocara brunneum','species'),(557339,153718,'Bothrocara pusillum','species'),(557340,274784,'Careproctus attenuatus','species'),(557341,274784,'Careproctus canus','species'),(557342,274784,'Careproctus furcellus','species'),(557343,433378,'Cryptacanthodes aleutensis','species'),(557344,48440,'Cyclothone pacifica','species'),(557345,255715,'Icelus spiniger','species'),(557346,182445,'Leuroglossus schmidti','species'),(557347,215413,'Lycenchelys jordani','species'),(557348,433410,'Lycodapus endemoscotus','species'),(557349,433410,'Lycodapus leptus','species'),(557350,433410,'Lycodapus mandibularis','species'),(557351,433410,'Lycodapus pachysoma','species'),(557352,170198,'Nansenia candida','species'),(557353,274771,'Nautichthys robustus','species'),(557354,118169,'Nemichthys larseni','species'),(557355,36220,'Pachycara gymninium','species'),(557356,36220,'Pachycara lepinium','species'),(557357,446821,'Paraliparis dactylosus','species'),(557358,446821,'Paraliparis melanobranchius','species'),(557359,446821,'Paraliparis paucidens','species'),(557360,446821,'Paraliparis pectoralis','species'),(557361,446821,'Paraliparis rosaceus','species'),(557362,446821,'Paraliparis sp. BOLD:AAB1886','species'),(557363,91655,'Protomyctophum sp. BOLD:AAF9391','species'),(557364,320384,'Psychrolutes sigalutes','species'),(557365,446836,'Rhinoliparis attenuatus','species'),(557366,182439,'Serrivomer jesperseni','species'),(557368,143312,'Anotopteridae','family'),(557381,378799,'Pseudacteon cultellatus','species'),(557382,374,'Bradyrhizobium sp. RP2','species'),(557383,374,'Bradyrhizobium sp. RP32','species'),(557384,68287,'Mesorhizobium sp. RP1','species'),(557385,68287,'Mesorhizobium sp. RP14','species'),(557386,68287,'Mesorhizobium sp. RP18','species'),(557387,68287,'Mesorhizobium sp. RP20','species'),(557388,68287,'Mesorhizobium sp. RP26','species'),(557389,68287,'Mesorhizobium sp. RP47','species'),(557390,68287,'Mesorhizobium sp. RP48','species'),(557391,68287,'Mesorhizobium sp. RP50','species'),(557392,68287,'Mesorhizobium sp. RP8','species'),(557393,1198140,'Erwinia phage phiEa21-4','species'),(557394,42760,'Resomiidae','family'),(557395,557394,'Resomia','genus'),(557396,557395,'Resomia ornicephala','species'),(557397,291027,'Mentha virus India BKB-2008','species'),(557398,557395,'Resomia dunni','species'),(557399,557395,'Resomia persica','species'),(557400,134386,'Mentha leaf deformity associated satellite DNA beta, Punjab, India','no rank'),(557401,306025,'Cotton leaf curl Multan betasatellite [India:Ludhiana:Mentha:2007]','no rank'),(557402,183715,'Acantholiparis','genus'),(557403,557402,'Acantholiparis opercularis','species'),(557404,183715,'Lipariscus','genus'),(557405,557404,'Lipariscus nanus','species'),(557406,5130,'Hypomyces lactifluorum','species'),(557407,476937,'Lumpenella','genus'),(557408,557407,'Lumpenella longirostris','species'),(557409,170204,'Macropinna','genus'),(557410,557409,'Macropinna microstoma','species'),(557411,561519,'Melanostigma','genus'),(557412,557411,'Melanostigma pammelas','species'),(557413,476937,'Poroclinus','genus'),(557414,557413,'Poroclinus rothrocki','species'),(557415,63826,'Gobiesocinae','subfamily'),(557416,557415,'Rimicola','genus'),(557417,557416,'Rimicola muscarum','species'),(557418,31454,'Grateloupia californica','species'),(557419,129141,'Dweet mottle virus','no rank'),(557420,316169,'Apolemia uvaria','species'),(557421,502963,'Eutima gracilis','species'),(557422,168755,'Muggiaea kochi','species'),(557423,32569,'Obelia sp. DC4','species'),(557424,3723,'Matthiola flavida','species'),(557425,181395,'Spectrunculus','genus'),(557426,557425,'Spectrunculus grandis','species'),(557427,557415,'Mirbelia','genus'),(557428,63826,'Cheilobranchinae','subfamily'),(557429,557428,'Alabes','genus'),(557431,111560,'Niphargus valvasori','species'),(557432,111560,'Niphargus gabrovceci','species'),(557433,1598,'Lactobacillus reuteri JCM 1112','no rank'),(557434,111560,'Niphargus scopicauda','species'),(557436,1598,'Lactobacillus reuteri DSM 20016','no rank'),(557437,379,'Rhizobium sp. BCS8','species'),(557438,379,'Rhizobium sp. BDF4','species'),(557439,379,'Rhizobium sp. BGF6','species'),(557440,379,'Rhizobium sp. BKB3','species'),(557441,379,'Rhizobium sp. BLB1','species'),(557442,379,'Rhizobium sp. BTSA7','species'),(557443,379,'Rhizobium sp. BYG5','species'),(557444,379,'Rhizobium sp. R2A2','species'),(557445,768,'Anaplasma sp. NS100','species'),(557446,943,'Ehrlichia sp. NS101','species'),(557447,768,'Anaplasma sp. NS104','species'),(557448,768,'Anaplasma sp. NS108','species'),(557449,286,'Pseudomonas sp. TIS1-127','species'),(557450,2733,'Symbiobacterium sp. KY46','species'),(557451,2733,'Symbiobacterium sp. KA13','species'),(557452,13687,'Sphingomonas sp. B1-105','species'),(557453,642,'Aeromonas sp. B1-110','species'),(557454,237,'Flavobacterium sp. B2-111','species'),(557455,1663,'Arthrobacter sp. B2-129','species'),(557456,1663,'Arthrobacter sp. B2-139','species'),(557457,13687,'Sphingomonas sp. B1-235','species'),(557458,44249,'Paenibacillus sp. B2-228','species'),(557459,286,'Pseudomonas sp. B2-267','species'),(557460,33882,'Microbacterium sp. B1-117','species'),(557461,1386,'Bacillus sp. B2-145','species'),(557462,49928,'sulfate-reducing bacterium NaphS3','species'),(557463,49928,'sulfate-reducing bacterium NaphS6','species'),(557464,1663,'Arthrobacter sp. Tianshan410-2','species'),(557465,1663,'Arthrobacter sp. Tianshan44-7','species'),(557466,1663,'Arthrobacter sp. Tianshan46-5','species'),(557467,1386,'Bacillus sp. Tianshan43-2','species'),(557468,1386,'Bacillus sp. Tianshan512-1','species'),(557469,55080,'Brevibacillus sp. Tianshan410-1','species'),(557470,1573,'Clavibacter sp. Tianshan515-1','species'),(557471,237,'Flavobacterium sp. Tianshan514-6','species'),(557472,237,'Flavobacterium sp. Tianshan520-5','species'),(557473,110932,'Leifsonia sp. Tianshan517-2','species'),(557474,149698,'Massilia sp. Tianshan517-5','species'),(557475,33882,'Microbacterium sp. Tianshan44-2','species'),(557476,1839,'Nocardioides sp. Tianshan46-1','species'),(557477,84567,'Pedobacter sp. Tianshan416-3','species'),(557478,1372,'Planococcus sp. Tianshan47-3','species'),(557479,1827,'Rhodococcus sp. Tianshan513-6','species'),(557480,13687,'Sphingomonas sp. Tianshan416-5','species'),(557481,119059,'Oxalobacteraceae bacterium Tianshan418-8','species'),(557482,90316,'Microbacteriaceae bacterium Tianshan47-2','species'),(557483,541866,'Pasteuriaceae bacterium Tianshan46-3','species'),(557484,41292,'Rhizobiales bacterium Tianshan513-1','species'),(557485,752561,'uncultured Hydnum','species'),(557486,5583,'Exophiala sp. BMU 00015','species'),(557487,5552,'Trichosporon sp. IFM 56913','species'),(557488,48479,'bacterium enrichment culture clone NKeA3O1','species'),(557489,48479,'bacterium enrichment culture clone NKeA3O2','species'),(557490,48479,'bacterium enrichment culture clone NKeA3O3','species'),(557491,48479,'bacterium enrichment culture clone NKeA3O4','species'),(557492,48479,'bacterium enrichment culture clone NKeA3O5','species'),(557493,48479,'bacterium enrichment culture clone NKeA5A1','species'),(557494,48479,'bacterium enrichment culture clone NKeA5A2','species'),(557495,48479,'bacterium enrichment culture clone NKeA5L1','species'),(557496,48479,'bacterium enrichment culture clone NKeA5L2','species'),(557497,48479,'bacterium enrichment culture clone NKeF2N1','species'),(557498,48479,'bacterium enrichment culture clone NKeF2N2','species'),(557499,48479,'bacterium enrichment culture clone NKeF2N3','species'),(557500,48479,'bacterium enrichment culture clone NKeF2SO1','species'),(557501,48479,'bacterium enrichment culture clone NKeF2SO2','species'),(557502,48479,'bacterium enrichment culture clone NKeF2SO3','species'),(557503,48479,'bacterium enrichment culture clone NKeF2SO4','species'),(557504,48479,'bacterium enrichment culture clone NKeF3GA1','species'),(557505,48479,'bacterium enrichment culture clone NKeF3GA2','species'),(557506,48479,'bacterium enrichment culture clone NKeF3GA3','species'),(557507,48479,'bacterium enrichment culture clone NKeF3GA4','species'),(557508,48479,'bacterium enrichment culture clone NKeF3GA5','species'),(557509,48479,'bacterium enrichment culture clone NKeF3GA6','species'),(557510,48479,'bacterium enrichment culture clone NKeF3GA7','species'),(557511,48479,'bacterium enrichment culture clone NKeF3GA8','species'),(557512,48479,'bacterium enrichment culture clone NKeF3GL1','species'),(557513,48479,'bacterium enrichment culture clone NKeF3GL2','species'),(557514,48479,'bacterium enrichment culture clone NKeF3GL3','species'),(557515,48479,'bacterium enrichment culture clone NKeF3GL4','species'),(557516,48479,'bacterium enrichment culture clone NKeF3GL5','species'),(557517,48479,'bacterium enrichment culture clone NKeF3GL6','species'),(557518,48479,'bacterium enrichment culture clone NKeF3NA1','species'),(557519,48479,'bacterium enrichment culture clone NKeF3NA2','species'),(557520,48479,'bacterium enrichment culture clone NKeF3NA3','species'),(557521,48479,'bacterium enrichment culture clone NKeF3NA4','species'),(557522,48479,'bacterium enrichment culture clone NKeF3NL1','species'),(557523,48479,'bacterium enrichment culture clone NKeF3NL2','species'),(557524,48479,'bacterium enrichment culture clone NKeNA1','species'),(557525,48479,'bacterium enrichment culture clone NKeNA2','species'),(557526,48479,'bacterium enrichment culture clone NKeNA3','species'),(557527,48479,'bacterium enrichment culture clone NKeNL1','species'),(557528,48479,'bacterium enrichment culture clone NKeNL2','species'),(557529,48479,'bacterium enrichment culture clone NKeNL3','species'),(557530,48479,'bacterium enrichment culture clone NKeNSO1','species'),(557531,48479,'bacterium enrichment culture clone NKeNSO2','species'),(557532,48479,'bacterium enrichment culture clone NKeNSO3','species'),(557533,48479,'bacterium enrichment culture clone NKeNSO4','species'),(557534,48479,'bacterium enrichment culture clone NKeSA1','species'),(557535,48479,'bacterium enrichment culture clone NKeSA2','species'),(557536,48479,'bacterium enrichment culture clone NKeSL1','species'),(557537,48479,'bacterium enrichment culture clone NKeSL2','species'),(557538,134222,'Desulfovibrio sp. enrichment culture clone NKiSA2','species'),(557539,134222,'Desulfovibrio sp. enrichment culture clone NKiSL1','species'),(557540,134222,'Desulfovibrio sp. enrichment culture clone NkiSA1','species'),(557541,214037,'Desulfuromonadales bacterium enrichment culture clone NKiF3GL1','species'),(557542,98160,'Marinobacter sp. enrichment culture clone NKiA3O1','species'),(557543,98160,'Marinobacter sp. enrichment culture clone NKiA5A1','species'),(557544,98160,'Marinobacter sp. enrichment culture clone NKiA5A2','species'),(557545,98160,'Marinobacter sp. enrichment culture clone NKiA5L1','species'),(557546,129688,'Paracoccus sp. enrichment culture clone NKiF3GA1','species'),(557547,73872,'Shewanella sp. enrichment culture clone NKiF3NL1','species'),(557548,392328,'Stappia sp. enrichment culture clone NKiNSO2','species'),(557550,87806,'Vibrio sp. enrichment culture clone NKiNL1','species'),(557551,50742,'Bacteroidetes bacterium enrichment culture clone NKiF2S1','species'),(557552,830,'Butyrivibrio sp. 3','species'),(557553,830,'Butyrivibrio sp. A','species'),(557554,830,'Butyrivibrio sp. K3','species'),(557555,329857,'Cohnella xylanilytica','species'),(557556,329857,'Cohnella terrae','species'),(557557,329857,'Cohnella thailandensis','species'),(557558,16195,'Polygonatum macropodum','species'),(557559,4948,'Torulaspora sp. WB17','species'),(557560,4948,'Torulaspora sp. WC1','species'),(557561,5579,'Aureobasidium sp. WB27','species'),(557562,329641,'Human bocavirus human/2/2008/HUN','no rank'),(557563,329641,'Human bocavirus human/1/2008/HUN','no rank'),(557564,13159,'Mycoplana sp. C1','species'),(557565,13159,'Mycoplana sp. D1','species'),(557566,13159,'Mycoplana sp. KB1','species'),(557567,13159,'Mycoplana sp. LB1','species'),(557568,13159,'Mycoplana sp. R2A1','species'),(557569,13159,'Mycoplana sp. TSA1','species'),(557570,13159,'Mycoplana sp. YG1','species'),(557571,34016,'Rhodobium sp. 2','species'),(557572,34016,'Rhodobium sp. 6','species'),(557574,44249,'Paenibacillus sp. BL28','species'),(557576,37063,'Pterodroma alba','species'),(557577,37063,'Pterodroma cervicalis','species'),(557578,53675,'Pterodroma macroptera gouldi','subspecies'),(557579,40283,'Leishmania sp. MHOM/CY/2006/CH33','species'),(557580,40283,'Leishmania sp. MHOM/CY/2006/CH34','species'),(557581,40283,'Leishmania sp. MHOM/CY/2006/CH36','species'),(557582,119210,'Influenza A virus (A/Guangdong/04/2005(H3N2))','no rank'),(557583,30075,'Triatoma sp. TALJAL11','species'),(557584,30075,'Triatoma sp. TALJAL15','species'),(557585,30075,'Triatoma sp. TALJAL20','species'),(557586,30075,'Triatoma sp. TALJAL28','species'),(557587,30075,'Triatoma sp. TALJAL29','species'),(557588,30075,'Triatoma sp. TALJAL33','species'),(557589,30075,'Triatoma sp. TALJAL34','species'),(557590,30075,'Triatoma sp. TALJAL47','species'),(557591,544,'Citrobacter sp. IS2','species'),(557592,160674,'Raoultella sp. IS1','species'),(557593,96491,'Gill-associated virus genotype 2','no rank'),(557594,96491,'Gill-associated virus genotype 3','no rank'),(557595,96491,'Gill-associated virus genotype 4','no rank'),(557596,96491,'Gill-associated virus genotype 5','no rank'),(557597,96491,'Gill-associated virus genotype 6','no rank'),(557598,168471,'Laribacter hongkongensis HLHK9','no rank'),(557599,1768,'Mycobacterium kansasii ATCC 12478','no rank'),(557600,470,'Acinetobacter baumannii AB307-0294','no rank'),(557601,470,'Acinetobacter baumannii AB900','no rank'),(557602,85635,'\'Araucaria heterophylla\' little leaf phytoplasma','species'),(557603,52926,'Puperita','genus'),(557604,557603,'Puperita pupa','species'),(557605,46771,'Simian virus 12 strain wt100','no rank'),(557606,33882,'Microbacterium sp. S08','species'),(557607,286,'Pseudomonas sp. S01','species'),(557608,497,'Psychrobacter sp. S06','species'),(557609,22,'Shewanella sp. S02','species'),(557610,22,'Shewanella sp. S03','species'),(557611,22,'Shewanella sp. S05','species'),(557612,1279,'Staphylococcus sp. S07','species'),(557613,40323,'Stenotrophomonas sp. S04','species'),(557614,1386,'Bacillus sp. GMTB-2','species'),(557615,1386,'Bacillus sp. GMTB-3A','species'),(557616,1386,'Bacillus sp. GMTB-3B','species'),(557617,1386,'Bacillus sp. GMTB-4A','species'),(557618,1386,'Bacillus sp. GMTB-4B','species'),(557619,1386,'Bacillus sp. GMTB-C1-1','species'),(557620,1386,'Bacillus sp. GMTB-C1-3','species'),(557622,56512,'Allagopappus canariensis','species'),(557623,56512,'Allagopappus viscosissimus','species'),(557624,72901,'Blumea axillaris','species'),(557625,72901,'Blumea cf. canalensis Bernardi 9667','species'),(557626,72901,'Blumea diffusa','species'),(557627,56522,'Buphthalmum speciosissimum','species'),(557628,119171,'Carpesium macrocephalum','species'),(557629,119171,'Carpesium rosulatum','species'),(557630,119174,'Chiliadenus bocconei','species'),(557631,119174,'Chiliadenus candicans','species'),(557632,119174,'Chiliadenus glutinosus','species'),(557633,119174,'Chiliadenus hesperius','species'),(557634,119174,'Chiliadenus rupestris','species'),(557635,81505,'Chrysophthalmum dichotomum','species'),(557636,313930,'Duhaldea cuspidata','species'),(557637,313930,'Duhaldea rubricaulis','species'),(557638,41589,'Inula anatolica','species'),(557639,41589,'Inula aschersoniana','species'),(557640,41589,'Inula aspera','species'),(557641,41589,'Inula candida','species'),(557642,41589,'Inula caspica','species'),(557643,41589,'Inula confertiflora','species'),(557644,41589,'Inula conyzae','species'),(557645,41589,'Inula glomerata','species'),(557646,41589,'Inula grandiflora','species'),(557647,41589,'Inula helenioides','species'),(557648,41589,'Inula heterolepis','species'),(557649,41589,'Inula hirta','species'),(557650,41589,'Inula magnifica','species'),(557651,41589,'Inula mannii','species'),(557652,41589,'Inula mariae','species'),(557653,41589,'Inula montbretiana','species'),(557654,41589,'Inula obtusifolia','species'),(557655,41589,'Inula oculus-christi','species'),(557656,41589,'Inula paniculata','species'),(557657,41589,'Inula perrieri','species'),(557658,41589,'Inula rhizocephala','species'),(557659,41589,'Inula robynsi','species'),(557660,41589,'Inula salsoloides','species'),(557661,41589,'Inula sarana','species'),(557662,41589,'Inula shirensis','species'),(557663,41589,'Inula speciosa','species'),(557664,41589,'Inula viscidula','species'),(557665,211590,'Iphiona anthemidifolia','species'),(557666,211590,'Iphiona aucheri','species'),(557667,211590,'Iphiona pinnatifida','species'),(557668,211590,'Iphiona senecionoides','species'),(557669,313936,'Pentanema divaricatum','species'),(557670,313936,'Pentanema multicaule','species'),(557671,313936,'Pentanema vestitum','species'),(557672,119183,'Perralderia paui','species'),(557673,56534,'Pulicaria albida','species'),(557674,56534,'Pulicaria antiatlantica','species'),(557675,56534,'Pulicaria argyrophylla','species'),(557676,56534,'Pulicaria aromatica','species'),(557677,56534,'Pulicaria aualites','species'),(557678,56534,'Pulicaria aucheri','species'),(557679,56534,'Pulicaria cf. aylmeri Thulin & Dahir 6682','species'),(557680,56534,'Pulicaria confusa','species'),(557681,56534,'Pulicaria cylindrica','species'),(557682,56534,'Pulicaria discoidea','species'),(557683,56534,'Pulicaria diversifolia','species'),(557684,56534,'Pulicaria dumulosa','species'),(557685,56534,'Pulicaria gabrielii','species'),(557686,56534,'Pulicaria gamal-eldiniae','species'),(557687,56534,'Pulicaria glandulosa','species'),(557688,56534,'Pulicaria glaucescens','species'),(557689,56534,'Pulicaria glutinosa','species'),(557690,56534,'Pulicaria guestii','species'),(557691,56534,'Pulicaria hildebrandtii','species'),(557692,56534,'Pulicaria inuloides','species'),(557693,56534,'Pulicaria jaubertii','species'),(557694,56534,'Pulicaria kurtziana','species'),(557695,56534,'Pulicaria laciniata','species'),(557696,56534,'Pulicaria migiurtinorum','species'),(557697,56534,'Pulicaria mucronifolia','species'),(557698,56534,'Pulicaria nobilis','species'),(557699,56534,'Pulicaria olivascens','species'),(557700,56534,'Pulicaria petiolaris','species'),(557701,56534,'Pulicaria pulvinata','species'),(557702,56534,'Pulicaria renschiana','species'),(557703,56534,'Pulicaria salviifolia','species'),(557704,56534,'Pulicaria samhanensis','species'),(557705,56534,'Pulicaria schimperi','species'),(557706,56534,'Pulicaria somalensis','species'),(557707,56534,'Pulicaria steinbergii','species'),(557708,56534,'Pulicaria stephanocarpa','species'),(557709,56534,'Pulicaria uniseriata','species'),(557710,911294,'Rhanteriopsis','genus'),(557711,557710,'Rhanteriopsis lanuginosa','species'),(557712,557710,'Rhanteriopsis puberula','species'),(557713,81515,'Rhanterium suaveolens','species'),(557714,911294,'Varthemia','genus'),(557715,557714,'Varthemia persica','species'),(557719,139961,'Chloridium paucisporum','species'),(557720,139961,'Chloridium virescens','species'),(557721,146292,'Atla','genus'),(557722,287,'Pseudomonas aeruginosa LESB58','no rank'),(557723,738,'Haemophilus parasuis SH0165','no rank'),(557724,28450,'Burkholderia pseudomallei 576','no rank'),(557725,114988,'Grazielodendron rio-docensis','species'),(557726,107372,'Platymiscium albertinae','species'),(557727,107372,'Platymiscium calyptratum','species'),(557728,107372,'Platymiscium curuense','species'),(557729,107372,'Platymiscium darienense','species'),(557730,500185,'Platymiscium floribundum var. floribundum','varietas'),(557731,500185,'Platymiscium floribundum var. latifolium','varietas'),(557732,500185,'Platymiscium floribundum var. nitens','varietas'),(557733,500185,'Platymiscium floribundum var. obtusifolium','varietas'),(557734,107372,'Platymiscium gracile','species'),(557735,107372,'Platymiscium hebestachyum','species'),(557736,107372,'Platymiscium jejunum','species'),(557737,107372,'Platymiscium lasiocarpum','species'),(557738,107372,'Platymiscium parviflorum','species'),(557739,466226,'Platymiscium pinnatum subsp. pinnatum','subspecies'),(557740,466226,'Platymiscium pinnatum var. diadelphum','varietas'),(557741,557739,'Platymiscium pinnatum var. pinnatum','varietas'),(557742,557739,'Platymiscium pinnatum var. ulei','varietas'),(557743,466226,'Platymiscium pinnatum subsp. polystachyum','subspecies'),(557744,107372,'Platymiscium pubescens','species'),(557745,557744,'Platymiscium pubescens subsp. fragrans','subspecies'),(557746,557744,'Platymiscium pubescens subsp. pubescens','subspecies'),(557747,557744,'Platymiscium pubescens subsp. zehntneri','subspecies'),(557748,107372,'Platymiscium sp. Mostacedo & Mostacedo 3283','species'),(557749,107372,'Platymiscium sp. Nee 41760','species'),(557750,107372,'Platymiscium sp. Pennington 761','species'),(557751,107372,'Platymiscium speciosum','species'),(557752,107372,'Platymiscium trifoliolatum','species'),(557753,107372,'Platymiscium trinitatis','species'),(557754,557753,'Platymiscium trinitatis var. duckei','varietas'),(557755,557753,'Platymiscium trinitatis var. nigrum','varietas'),(557756,557753,'Platymiscium trinitatis var. trinitatis','varietas'),(557757,107372,'Platymiscium yucatanum','species'),(557758,100169,'Pterocarpus monophyllus','species'),(557759,469895,'Potaspora','genus'),(557760,1063,'Rhodobacter sphaeroides KD131','no rank'),(557761,6095,'Podocoryna exigua','species'),(557762,53246,'Pseudoalteromonas sp. SB-A1','species'),(557763,53246,'Pseudoalteromonas sp. SB-A2','species'),(557764,53246,'Pseudoalteromonas sp. SB-B1','species'),(557765,53246,'Pseudoalteromonas sp. SB-B2','species'),(557766,662,'Vibrio sp. SB-D1','species'),(557767,2745,'Halomonas sp. SB-D2','species'),(557768,53246,'Pseudoalteromonas sp. SB-E1','species'),(557769,662,'Vibrio sp. SB-E2','species'),(557770,53246,'Pseudoalteromonas sp. SB-G1','species'),(557771,53246,'Pseudoalteromonas sp. SB-G2','species'),(557772,662,'Vibrio sp. SB-G3','species'),(557773,662,'Vibrio sp. SB-G4','species'),(557774,662,'Vibrio sp. SB-H1','species'),(557775,662,'Vibrio sp. SB-I1','species'),(557776,662,'Vibrio sp. SB-I2','species'),(557777,32008,'Burkholderia sp. MS14','species'),(557778,284244,'Piscirickettsiaceae bacterium endosymbiont of Anodontia ovum','species'),(557779,224525,'Brachycaudus aconiti','species'),(557781,58719,'Asobara pleuralis','species'),(557782,58719,'Asobara rossica','species'),(557789,33372,'unclassified Deltocephalinae','no rank'),(557792,294789,'Cagosima','genus'),(557793,557792,'Cagosima sanguinolenta','species'),(557794,555819,'Eutetrapha metallescens','species'),(557795,555819,'Eutetrapha ocelota','species'),(557796,294789,'Glenea','genus'),(557797,557796,'Glenea centroguttata','species'),(557798,557796,'Glenea relicta','species'),(557799,294789,'Menesia','genus'),(557800,557799,'Menesia flavotecta','species'),(557801,557799,'Menesia sulphurata','species'),(557802,294789,'Paramenesia','genus'),(557803,557802,'Paramenesia theaphia','species'),(557804,294789,'Pareutetrapha','genus'),(557805,557804,'Pareutetrapha eximia','species'),(557806,557804,'Pareutetrapha simulans','species'),(557807,294790,'Saperda interrupta','species'),(557808,590,'Salmonella sp. D76','species'),(557811,132707,'Proserpinus flavofasciata','species'),(557812,132707,'Proserpinus gaurae','species'),(557813,132707,'Proserpinus juanita','species'),(557814,132707,'Proserpinus proserpina','species'),(557815,132707,'Proserpinus vega','species'),(557816,349673,'Monothula','genus'),(557817,557816,'Monothula subtilis','species'),(557818,349674,'Oncaea crypta','species'),(557819,349674,'Oncaea mediterranea','species'),(557820,349674,'Oncaea ornata','species'),(557821,349674,'Oncaea ovalis','species'),(557822,349674,'Oncaea parabathyalis','species'),(557823,349674,'Oncaea prendeli','species'),(557824,349674,'Oncaea scottodicarloi','species'),(557825,349674,'Oncaea shmelevi','species'),(557826,349674,'Oncaea sp. 7 Bottger-Schnack','species'),(557827,349674,'Oncaea tregoubovi','species'),(557828,349675,'Oncaea venusta typica','subspecies'),(557829,349674,'Oncaea waldemari','species'),(557830,349674,'Oncaea zernovi','species'),(557831,349673,'Spinoncaea','genus'),(557832,557831,'Spinoncaea humesi','species'),(557833,557831,'Spinoncaea ivlevi','species'),(557834,349673,'Triconia','genus'),(557835,557834,'Triconia conifera','species'),(557836,557834,'Triconia dentipes','species'),(557837,557834,'Triconia elongata','species'),(557838,557834,'Triconia furcula','species'),(557839,557834,'Triconia minuta','species'),(557840,557834,'Triconia sp. 8 Bottger-Schnack','species'),(557841,557834,'Triconia umerus','species'),(557842,32008,'Burkholderia sp. R2C2','species'),(557843,32008,'Burkholderia sp. R2G3','species'),(557844,32008,'Burkholderia sp. R4A2','species'),(557845,32008,'Burkholderia sp. R4C3','species'),(557846,32008,'Burkholderia sp. R4E2','species'),(557847,32008,'Burkholderia sp. R4F2','species'),(557848,32008,'Burkholderia sp. R4F3','species'),(557849,32008,'Burkholderia sp. R4G3','species'),(557850,65047,'Mitsuaria sp. H23L1','species'),(557851,65047,'Mitsuaria sp. H24L1B','species'),(557852,65047,'Mitsuaria sp. H24L1C','species'),(557853,65047,'Mitsuaria sp. H24L2C2','species'),(557854,65047,'Mitsuaria sp. H24L3B','species'),(557855,65047,'Mitsuaria sp. H24L5A','species'),(557856,65047,'Mitsuaria sp. H24L6B','species'),(557857,65047,'Mitsuaria sp. H29L1B','species'),(557858,1883,'Streptomyces sp. H7372','species'),(557859,65119,'Bacillus sp. enrichment culture clone Guo1','species'),(557860,353794,'Sporosarcina sp. enrichment culture clone Guo2','species'),(557861,169972,'Massilia sp. enrichment culture clone Guo3','species'),(557862,47926,'beta proteobacterium enrichment culture clone Guo4','species'),(557863,263762,'Aeromonas sp. enrichment culture clone Guo5','species'),(557864,47938,'Enterobacteriaceae bacterium enrichment culture clone Guo6','species'),(557865,62104,'Pseudomonas sp. enrichment culture clone Guo7','species'),(557866,62104,'Pseudomonas sp. enrichment culture clone Guo8','species'),(557867,62104,'Pseudomonas sp. enrichment culture clone Guo9','species'),(557868,48479,'bacterium enrichment culture clone Guo10','species'),(557869,48479,'bacterium enrichment culture clone Guo11','species'),(557870,1663,'Arthrobacter sp. DBRL-281','species'),(557872,31501,'Chamaebotrys','genus'),(557876,473979,'Pugionium cornutum','species'),(557877,286,'Pseudomonas sp. jzl-3','species'),(557878,2249,'Halococcus sp. HSt 2.0','species'),(557879,2249,'Halococcus sp. HSt 2.2','species'),(557880,2249,'Halococcus sp. HSt 3.0','species'),(557881,2249,'Halococcus sp. HSt 3.1','species'),(557882,2249,'Halococcus sp. HSt 4.0','species'),(557883,2249,'Halococcus sp. HSt 4.1','species'),(557884,2249,'Halococcus sp. HSt 5.0','species'),(557885,557789,'Deltocephalinae sp. JLR35','species'),(557886,119210,'Influenza A virus (A/Michigan/01/2008(H3N2))','no rank'),(557887,119210,'Influenza A virus (A/Minnesota/14/2008(H3N2))','no rank'),(557888,119210,'Influenza A virus (A/Minnesota/16/2008(H3N2))','no rank'),(557889,119210,'Influenza A virus (A/New Mexico/02/2008(H3N2))','no rank'),(557890,119210,'Influenza A virus (A/Ohio/04/2008(H3N2))','no rank'),(557892,9,'Buchnera aphidicola (Brachycaudus aconiti)','no rank'),(557893,41955,'Amanita sp. M18','species'),(557894,41247,'Mycena sp. M04','species'),(557895,41247,'Mycena sp. M07','species'),(557896,146780,'Phallus sp. M16','species'),(557897,71917,'Rhodocollybia sp. M06','species'),(557898,5402,'Russula sp. M10','species'),(557899,5402,'Russula sp. M13','species'),(557901,114727,'Influenza A virus (A/Pennsylvania/13/2007(H1N1))','no rank'),(557902,46352,'Agrococcus sp. RCML-24','species'),(557903,46352,'Agrococcus sp. RCML-30','species'),(557904,1663,'Arthrobacter sp. RCML-40','species'),(557905,1707,'Cellulomonas sp. RCML-44','species'),(557906,1298,'Deinococcus sp. RCML-5','species'),(557907,136099,'Knoellia sp. RCML-25','species'),(557908,57493,'Kocuria sp. RCML-50','species'),(557909,186650,'Microvirga sp. RCML-39','species'),(557910,1839,'Nocardioides sp. RCML-51','species'),(557911,162291,'Planomicrobium sp. RCML-41','species'),(557912,323449,'Pontibacter sp. RCML-11','species'),(557913,323449,'Pontibacter sp. RCML-14','species'),(557914,94253,'Flexibacteraceae bacterium RCML-10','species'),(557915,190021,'Methylobacteriaceae bacterium RCML-7','species'),(557916,58840,'Rhodobacteraceae bacterium RCML-19','species'),(557917,114230,'Nigrospora sp. SGLAf14','species'),(557918,114230,'Nigrospora sp. SGLMf20','species'),(557919,114230,'Nigrospora sp. SGLMf43','species'),(557920,114230,'Nigrospora sp. SGSGf05','species'),(557921,114230,'Nigrospora sp. SGSGf10','species'),(557922,114230,'Nigrospora sp. SGSGf11','species'),(557923,114230,'Nigrospora sp. SGSGf13','species'),(557924,363583,'Chaetomiaceae sp. SGSGf04','species'),(557925,209473,'dothideomycete sp. SGSGf26','species'),(557927,54695,'Helotiales sp. SGSGf25','species'),(557928,326606,'Annulohypoxylon sp. SGSGf06','species'),(557931,5506,'Fusarium sp. SGLAf11','species'),(557932,5506,'Fusarium sp. SGLAf13','species'),(557933,5506,'Fusarium sp. SGLAf47','species'),(557934,5506,'Fusarium sp. SGLAf73','species'),(557935,5506,'Fusarium sp. SGLAf78','species'),(557937,190933,'Graphostroma sp. SGLMf27','species'),(557939,97376,'Biscogniauxia sp. SGSGf22','species'),(557941,190946,'Halorosellinia sp. SGLAf83','species'),(557944,5133,'Nectria sp. SGLMf04','species'),(557946,37840,'Pestalotiopsis sp. SGSGf12','species'),(557947,37840,'Pestalotiopsis sp. SGSGf14','species'),(557948,37840,'Pestalotiopsis sp. SGSGf16','species'),(557951,55067,'Phaeosphaeria sp. SGLMf12','species'),(557952,55067,'Phaeosphaeria sp. SGLMf13','species'),(557953,34399,'Phomopsis sp. SGLAf50','species'),(557958,37991,'Xylaria sp. SGLAMf25','species'),(557960,37991,'Xylaria sp. SGLAf26','species'),(557961,37991,'Xylaria sp. SGLAf34','species'),(557962,37991,'Xylaria sp. SGLAf56','species'),(557963,37991,'Xylaria sp. SGLAf68','species'),(557965,37991,'Xylaria sp. SGLMf21','species'),(557967,239050,'Thozetella sp. RJ-2008','species'),(557968,321174,'Cercosporella virgaureae','species'),(557969,112497,'Ramularia glechomatis','species'),(557970,112497,'Ramularia lactea','species'),(557971,112497,'Ramularia pusilla','species'),(557972,239050,'Thozetella nivea','species'),(557973,248747,'unclassified Chrysopeleiinae','no rank'),(557974,557973,'Chrysopeleiinae sp. DR-2008','species'),(557975,119875,'Bellucia grossularioides','species'),(557980,113467,'Lavoisiera pulchella','species'),(557981,39998,'Macairea','genus'),(557982,557981,'Macairea radula','species'),(557983,39998,'Physeterostemon','genus'),(557984,557983,'Physeterostemon fiaschii','species'),(557985,557983,'Physeterostemon jardimii','species'),(557986,557983,'Physeterostemon thomasii','species'),(557987,39998,'Salpinga','genus'),(557988,557987,'Salpinga secunda','species'),(557989,12333,'Pseudomonas phage DVM-2008','species'),(557990,9,'Buchnera aphidicola (Brachycaudus amygdalinus)','no rank'),(557991,9,'Buchnera aphidicola (Brachycaudus ballotae)','no rank'),(557992,9,'Buchnera aphidicola (Brachycaudus bicolor)','no rank'),(557993,9,'Buchnera aphidicola (Brachycaudus cardui)','no rank'),(557994,9,'Buchnera aphidicola (Brachycaudus cerinthis)','no rank'),(557995,9,'Buchnera aphidicola (Brachycaudus divaricatae)','no rank'),(557996,9,'Buchnera aphidicola (Brachycaudus helichrysi)','no rank'),(557997,9,'Buchnera aphidicola (Brachycaudus jacobi)','no rank'),(557998,9,'Buchnera aphidicola (Brachycaudus klugkisti)','no rank'),(557999,9,'Buchnera aphidicola (Brachycaudus lamii)','no rank'),(558000,9,'Buchnera aphidicola (Brachycaudus lateralis)','no rank'),(558001,9,'Buchnera aphidicola (Brachycaudus linariae)','no rank'),(558002,9,'Buchnera aphidicola (Brachycaudus lucifugus)','no rank'),(558003,9,'Buchnera aphidicola (Brachycaudus lychnicola)','no rank'),(558004,9,'Buchnera aphidicola (Brachycaudus lychnidis)','no rank'),(558005,9,'Buchnera aphidicola (Brachycaudus malvae)','no rank'),(558006,9,'Buchnera aphidicola (Brachycaudus mordvilkoi)','no rank'),(558007,9,'Buchnera aphidicola (Brachycaudus napelli)','no rank'),(558008,9,'Buchnera aphidicola (Brachycaudus persicae)','no rank'),(558009,9,'Buchnera aphidicola (Brachycaudus populi)','no rank'),(558010,9,'Buchnera aphidicola (Brachycaudus prunicola)','no rank'),(558011,9,'Buchnera aphidicola (Brachycaudus rumexicolens)','no rank'),(558012,9,'Buchnera aphidicola (Brachycaudus salicinae)','no rank'),(558013,9,'Buchnera aphidicola (Brachycaudus schwartzi)','no rank'),(558014,9,'Buchnera aphidicola (Brachycaudus spiraeae)','no rank'),(558015,9,'Buchnera aphidicola (Brachycaudus tragopogonis)','no rank'),(558016,10442,'Alphabaculovirus','genus'),(558017,10442,'Betabaculovirus','genus'),(558018,10442,'Gammabaculovirus','genus'),(558019,10442,'Deltabaculovirus','genus'),(558020,59732,'Chryseobacterium sp. PUPC1','species'),(558021,59732,'Chryseobacterium aquifrigidense','species'),(558022,577241,'unclassified Meligethinae','no rank'),(558023,558022,'Meligethinae Gen. 2 sp. A EM-2008','species'),(558024,558022,'Meligethinae Gen. 2 sp. B EM-2008','species'),(558025,558022,'Meligethinae Gen. 1 sp. A EM-2008','species'),(558026,225181,'Anthystrix','genus'),(558027,558026,'Anthystrix luculenta','species'),(558028,558026,'Anthystrix longiclava','species'),(558029,177111,'Meligethes angustatus','species'),(558030,177111,'Meligethes arcuatus','species'),(558031,177111,'Meligethes armeniacus','species'),(558032,177111,'Meligethes atratus','species'),(558033,177111,'Meligethes bidens','species'),(558034,177111,'Meligethes bidentatus','species'),(558035,177111,'Meligethes brevis','species'),(558036,177111,'Meligethes carinulatus','species'),(558037,177111,'Meligethes cercoides','species'),(558038,177111,'Meligethes cf. coracinus EM-2008','species'),(558040,177111,'Meligethes cf. danielssoni EM-2008','species'),(558041,177111,'Meligethes cf. fruticola EM-2008','species'),(558042,177111,'Meligethes cf. longulus EM-2008','species'),(558043,177111,'Meligethes serrator','species'),(558044,177111,'Meligethes cf. serrator EM-2008','species'),(558045,177111,'Meligethes coerulescens','species'),(558046,177111,'Meligethes denticulatus','species'),(558047,177111,'Meligethes difficilis','species'),(558048,177111,'Meligethes discoideus','species'),(558049,177111,'Meligethes distinctus','species'),(558050,177111,'Meligethes egenus','species'),(558051,177111,'Meligethes elongatus','species'),(558052,177111,'Meligethes erichsoni','species'),(558053,177111,'Meligethes exilis','species'),(558054,177111,'Meligethes flavimanus','species'),(558055,177111,'Meligethes fulvipes','species'),(558056,177111,'Meligethes fumatus','species'),(558057,177111,'Meligethes hercules','species'),(558058,177111,'Meligethes hermanniae','species'),(558059,177111,'Meligethes humerosus','species'),(558060,177111,'Meligethes immundus','species'),(558061,177111,'Meligethes kraatzi','species'),(558062,177111,'Meligethes lepidii','species'),(558063,177111,'Meligethes lindbergi','species'),(558064,177111,'Meligethes maurus','species'),(558065,177111,'Meligethes minutus','species'),(558066,177111,'Meligethes mithra','species'),(558067,177111,'Meligethes nanus','species'),(558068,177111,'Meligethes nebulosus','species'),(558069,177111,'Meligethes nigrescens','species'),(558070,177111,'Meligethes nigritus','species'),(558071,177111,'Meligethes obscurus','species'),(558072,177111,'Meligethes ochropus','species'),(558073,177111,'Meligethes odiosus','species'),(558074,177111,'Meligethes opacus','species'),(558075,177111,'Meligethes paschalis','species'),(558076,177111,'Meligethes prometheus','species'),(558077,177111,'Meligethes pubescens','species'),(558078,177111,'Meligethes punctatus','species'),(558079,177111,'Meligethes reitteri','species'),(558080,177111,'Meligethes rimulosus','species'),(558081,177111,'Meligethes rotundicollis','species'),(558082,177111,'Meligethes rufiventris','species'),(558083,177111,'Meligethes saxatilis','species'),(558084,177111,'Meligethes scholzi','species'),(558085,177111,'Meligethes solidus','species'),(558086,177111,'Meligethes splendidulus','species'),(558087,177111,'Meligethes spornrafti','species'),(558088,177111,'Meligethes subfumatus','species'),(558089,177111,'Meligethes subrugosus','species'),(558090,177111,'Meligethes symphyti','species'),(558091,177111,'Meligethes tener','species'),(558092,177111,'Meligethes translatus','species'),(558093,177111,'Meligethes tridens','species'),(558094,177111,'Meligethes umbrosus','species'),(558095,177111,'Meligethes variabilis','species'),(558096,177111,'Meligethes varicollis','species'),(558097,177111,'Meligethes vultuosus','species'),(558098,177111,'Meligethes wollastoni','species'),(558099,225181,'Meligethinus','genus'),(558100,558099,'Meligethinus pallidulus','species'),(558101,577241,'Pria','genus'),(558102,558101,'Pria ochroleuca','species'),(558103,50460,'Cardamine angulata','species'),(558104,50460,'Cardamine appendiculata','species'),(558105,50460,'Cardamine arisanensis','species'),(558106,50460,'Cardamine blaisdellii','species'),(558107,50460,'Cardamine bonariensis','species'),(558108,50460,'Cardamine carnosa','species'),(558109,50460,'Cardamine chelidonia','species'),(558110,50460,'Cardamine conferta','species'),(558111,50460,'Cardamine cordifolia','species'),(558112,50460,'Cardamine delavayi','species'),(558113,50460,'Cardamine digitata','species'),(558114,50460,'Cardamine douglassii','species'),(558115,50460,'Cardamine ecuadorensis','species'),(558116,50460,'Cardamine flaccida','species'),(558118,50460,'Cardamine franchetiana','species'),(558119,50460,'Cardamine glandulosa','species'),(558120,50460,'Cardamine griffithii','species'),(558121,50460,'Cardamine heptaphylla','species'),(558122,50460,'Cardamine hyperborea','species'),(558123,50460,'Cardamine kitaibelii','species'),(558124,50460,'Cardamine laciniata','species'),(558125,50460,'Cardamine latifolia','species'),(558126,50460,'Cardamine leucantha','species'),(558127,50460,'Cardamine lihengiana','species'),(558128,50460,'Cardamine longii','species'),(558129,50460,'Cardamine lyallii','species'),(558130,50460,'Cardamine microzyga','species'),(558131,50460,'Cardamine nuttallii','species'),(558132,50460,'Cardamine occidentalis','species'),(558133,50460,'Cardamine ovata','species'),(558134,50460,'Cardamine pattersonii','species'),(558135,50460,'Cardamine pedata','species'),(558136,50460,'Cardamine prorepens','species'),(558137,50460,'Cardamine purpurea','species'),(558138,50460,'Cardamine quinquefolia','species'),(558139,50460,'Cardamine rhizomata','species'),(558140,50460,'Cardamine rockii','species'),(558141,50460,'Cardamine rotundifolia','species'),(558142,50460,'Cardamine rupicola','species'),(558143,50460,'Cardamine sphenophylla','species'),(558144,50460,'Cardamine tanakae','species'),(558145,50460,'Cardamine tangutorum','species'),(558146,50460,'Cardamine tenella','species'),(558147,50460,'Cardamine tenuifolia','species'),(558148,50460,'Cardamine torrentis','species'),(558149,50460,'Cardamine victoris','species'),(558150,50460,'Cardamine yunnanensis','species'),(558151,59732,'Chryseobacterium sp. KM','species'),(558152,59732,'Chryseobacterium sp. CTM','species'),(558153,1562,'Desulfotomaculum sp. MJ1','species'),(558154,69483,'Halobacteriaceae archaeon GLYP1','species'),(558155,178469,'Arenibacter sp. NH36A','species'),(558156,38240,'Basidiomycota sp. H','species'),(558157,4875,'Glomus sp. 3E','species'),(558158,4875,'Glomus sp. NN','species'),(558159,4875,'Glomus sp. EE','species'),(558160,4875,'Glomus sp. FF','species'),(558161,4875,'Glomus sp. PP','species'),(558162,4875,'Glomus sp. QQ','species'),(558163,4875,'Glomus sp. BB-2008','species'),(558165,194985,'Planococcaceae bacterium JC16','species'),(558166,338,'Xanthomonas sp. TC5','species'),(558167,338,'Xanthomonas sp. TC6','species'),(558168,34622,'Haemaphysalis japonica','species'),(558169,175304,'Lentibacillus sp. Grbi','species'),(558170,45669,'Salinicoccus carnicancri','species'),(558171,1883,'Streptomyces sp. Silv','species'),(558172,354349,'Pseudochrobactrum sp. KSS 7.8','species'),(558173,1121358,'Corynebacterium doosanense DSM 45436','no rank'),(558174,286,'Pseudomonas sp. B2-131','species'),(558175,119210,'Influenza A virus (A/Aichi/80/2007(H3N2))','no rank'),(558176,119210,'Influenza A virus (A/Aichi/81/2007(H3N2))','no rank'),(558177,102793,'Influenza A virus (A/mallard/Bavaria/10/2007(H5N1))','no rank'),(558179,85620,'Periwinkle proliferation phytoplasma','species'),(558180,558182,'Arcynopteryx','genus'),(558181,558180,'Arcynopteryx compacta','species'),(558182,466865,'Arcynopterygini','tribe'),(558183,466865,'Diploperlini','tribe'),(558184,466865,'Perlodini','tribe'),(558185,522,'Acidiphilium sp. PJH2','species'),(558186,11520,'Influenza B virus (B/Vienna/23/2007)','no rank'),(558187,114727,'Influenza A virus (A/Vienna/414/2007(H1N1))','no rank'),(558188,119210,'Influenza A virus (A/Thueringen/2202/2008(H3N2))','no rank'),(558189,5475,'Candida sp. MUCL 45721','species'),(558190,42308,'Hypoxylon sp. H060','species'),(558191,42308,'Hypoxylon sp. H064','species'),(558192,42308,'Hypoxylon cf. lividipigmentum H075','species'),(558193,42308,'Hypoxylon sp. H092','species'),(558194,42308,'Hypoxylon sp. H097','species'),(558195,42308,'Hypoxylon sp. H116','species'),(558196,42308,'Hypoxylon sp. H119','species'),(558197,326606,'Annulohypoxylon sp. H160','species'),(558198,326606,'Annulohypoxylon sp. H164','species'),(558199,561527,'Callidemum','genus'),(558200,558199,'Callidemum hypochalceum','species'),(558201,558199,'Callidemum limbatum','species'),(558202,294619,'Calomela ruficeps','species'),(558203,561528,'Chalcolampra','genus'),(558204,558203,'Chalcolampra sp. JAJ131','species'),(558205,561527,'Dicranosterna','genus'),(558206,558205,'Dicranosterna globulosa','species'),(558207,561528,'Ethomela','genus'),(558208,558207,'Ethomela podagrosa','species'),(558209,561528,'Eulina','genus'),(558210,558209,'Eulina pulchra','species'),(558211,561527,'Ewanius','genus'),(558212,558211,'Ewanius nothofagi','species'),(558213,561527,'Faex','genus'),(558214,558213,'Faex notatipennis','species'),(558215,561528,'Geomela','genus'),(558217,558215,'Geomela aff. blackburni JAJ59','species'),(558218,294624,'Lamprolina simillima','species'),(558219,561527,'Novacastria','genus'),(558220,558219,'Novacastria nothofagi','species'),(558221,561528,'Oomela','genus'),(558222,558221,'Oomela elliptica','species'),(558223,561528,'Palaeomela','genus'),(558224,558223,'Palaeomela punctifrons','species'),(558225,558223,'Palaeomela sp. JAJ57','species'),(558226,561527,'Paropsides','genus'),(558227,558226,'Paropsides sp. JAJ92','species'),(558228,561527,'Paropsisterna','genus'),(558229,558228,'Paropsisterna crocata','species'),(558230,561527,'Peltoschema','genus'),(558231,558230,'Peltoschema cardinalis','species'),(558232,558230,'Peltoschema maculiventris','species'),(558233,558230,'Peltoschema mansueta','species'),(558234,558230,'Peltoschema turbata','species'),(558235,561527,'Philhydronopa','genus'),(558236,558235,'Philhydronopa aeneipennis','species'),(558237,561528,'Phyllocharis','genus'),(558238,558237,'Phyllocharis cyanicornis','species'),(558239,558237,'Phyllocharis wollumbina','species'),(558240,561527,'Platymela','genus'),(558241,558240,'Platymela cephalotes','species'),(558242,561527,'Poropteromela','genus'),(558243,558242,'Poropteromela epipleuralis','species'),(558244,561527,'Rhaebosterna','genus'),(558245,558244,'Rhaebosterna sciola','species'),(558246,294629,'Trachymela rugosa','species'),(558247,284351,'Macrolema marginata','species'),(558248,284352,'Richmondia olliffi','species'),(558249,545366,'Hyposmocoma sp. 1 DR-2008','species'),(558250,545366,'Hyposmocoma sp. 2 DR-2008','species'),(558251,545366,'Hyposmocoma sp. 3 DR-2008','species'),(558252,545366,'Hyposmocoma sp. 4 DR-2008','species'),(558253,545366,'Hyposmocoma sp. 5 DR-2008','species'),(558254,545366,'Hyposmocoma sp. 6 DR-2008','species'),(558255,545366,'Hyposmocoma sp. 7 DR-2008','species'),(558256,545366,'Hyposmocoma sp. 8 DR-2008','species'),(558257,545366,'Hyposmocoma sp. 9 DR-2008','species'),(558259,5593,'environmental samples','no rank'),(558260,558259,'uncultured Scedosporium','species'),(558261,180978,'Lime decline phytoplasma','no rank'),(558262,3754,'Prunus sp. Wen 8419','species'),(558263,3754,'Prunus sp. Wen 6812','species'),(558264,3754,'Prunus sp. Wen 6846','species'),(558265,3754,'Prunus sp. Wen 7042','species'),(558266,3754,'Prunus sp. Wen 5928','species'),(558267,3754,'Prunus sp. Wen 8080','species'),(558268,13687,'Sphingomonas sp. C3S5','species'),(558269,180957,'Pectobacterium carotovorum subsp. brasiliensis PBR1692','no rank'),(558270,555,'Pectobacterium carotovorum subsp. carotovorum WPP14','no rank'),(558271,662,'Vibrio atypicus','species'),(558272,351680,'Measles virus MVs/Osaka.JPN/10.08/4[H1]','no rank'),(558273,351680,'Measles virus MVs/Osaka.JPN/10.08/6[H1]','no rank'),(558274,351680,'Measles virus MVs/Osaka.JPN/11.08/[H1]','no rank'),(558275,47667,'Histriculus histrio','species'),(558276,5948,'Stylonychia ammermanni','species'),(558277,5948,'Stylonychia bifaria','species'),(558278,64387,'unclassified Bruchinae','no rank'),(558279,558278,'Bruchinae sp. CND756','species'),(558280,123513,'Metrioxena','genus'),(558281,558280,'Metrioxena sp. 1 CND830','species'),(558282,558280,'Metrioxena sp. 2 CND832','species'),(558314,32069,'Desulfurobacteriaceae','family'),(558315,195164,'Agrilus sp. CND679','species'),(558316,256646,'Arhopalus asperatus','species'),(558317,122766,'Attelabus nigripes','species'),(558318,131598,'Aulacoscelis sp. JJG497','species'),(558319,122740,'Auletobius sp. CND668','species'),(558320,206493,'Cactophagus sp. CND767','species'),(558321,201850,'Car condensatus','species'),(558322,201855,'Ceutorhynchus sp. CND794','species'),(558323,351526,'Chrysobothris sp. S130','species'),(558324,219423,'Collops sp. CND669','species'),(558326,204943,'Cryptocephalus aulicus','species'),(558327,111199,'Donacia rufescens','species'),(558328,295686,'Enoclerus sp. S85','species'),(558329,34673,'Epicauta sp. CND671','species'),(558330,463065,'Eucanthus lazarus','species'),(558331,284346,'Hornius sulcifrons','species'),(558332,122819,'Mecomacer sp. CND681','species'),(558333,298246,'Notaris acridulus','species'),(558334,131684,'Orsodacne cerasi','species'),(558335,131694,'Parandra sp. CND657','species'),(558336,295547,'Pleocoma rubiginosa','species'),(558338,122800,'Rhinotia sp. CND692','species'),(558339,166930,'Rhyephenes goureaui','species'),(558340,122821,'Sphenophorus sp. CND751','species'),(558342,166912,'Toxonotus sp. CND762','species'),(558343,166914,'Tranes vigorsii','species'),(558344,131727,'Zeugophora sp. CND661','species'),(558346,58669,'Borealibius','genus'),(558347,558346,'Borealibius zetlandicus','species'),(558348,131663,'Agathomerus','genus'),(558349,558348,'Agathomerus rufus','species'),(558350,353829,'Arthrobrachus','genus'),(558351,558350,'Arthrobrachus nigromaculatus','species'),(558352,186093,'unclassified Melyridae','no rank'),(558353,27443,'Basiliorhinus','genus'),(558354,558353,'Basiliorhinus sp. CND683','species'),(558355,186087,'Blackburniella','genus'),(558356,558355,'Blackburniella intricata','species'),(558358,442122,'Bolitophagus corticola','species'),(558359,256833,'Caryobruchus','genus'),(558360,558359,'Caryobruchus gleditsiae','species'),(558361,295311,'Diaphanops','genus'),(558362,558361,'Diaphanops sp. CND687','species'),(558363,122898,'Heilipodus','genus'),(558364,558363,'Heilipodus argentinicus','species'),(558365,295311,'Mecynodera','genus'),(558366,558365,'Mecynodera coxalgica','species'),(558367,122838,'Melanobaris','genus'),(558368,558367,'Melanobaris sp. CND798','species'),(558369,167477,'Melanotranes','genus'),(558370,558369,'Melanotranes roei','species'),(558371,7042,'Eugnominae','subfamily'),(558372,558371,'Meriphus','genus'),(558373,558372,'Meriphus sp. CND689','species'),(558374,225181,'Neopocadius','genus'),(558375,558374,'Neopocadius nitiduloides','species'),(558376,107219,'Notosacantha','genus'),(558377,558376,'Notosacantha sp. JJG504','species'),(558378,39814,'Ophryastini','tribe'),(558379,558378,'Ophryastes','genus'),(558380,558379,'Ophryastes sp. CND754','species'),(558381,131663,'Palophagus','genus'),(558382,558381,'Palophagus bunyae','species'),(558383,196979,'Paracucujus','genus'),(558384,558383,'Paracucujus rostratus','species'),(558385,102793,'Influenza A virus (A/chicken/Laos/P0020/2007(H5N1))','no rank'),(558386,102793,'Influenza A virus (A/chicken/Laos/P0169/2007(H5N1))','no rank'),(558387,102793,'Influenza A virus (A/duck/Laos/P0106/2007(H5N1))','no rank'),(558388,102793,'Influenza A virus (A/chicken/Laos/P0171/2007(H5N1))','no rank'),(558389,102793,'Influenza A virus (A/duck/Laos/P0050/2007(H5N1))','no rank'),(558390,102793,'Influenza A virus (A/goose/Islamabad/NARC7757/2007(H5N1))','no rank'),(558391,102793,'Influenza A virus (A/turkey/Islamabad/NARC7873/2007(H5N1))','no rank'),(558392,102793,'Influenza A virus (A/peacock/Chakshahzad/NARC9238/2007(H5N1))','no rank'),(558393,102793,'Influenza A virus (A/chicken/Manshera/NARC10337/2007(H5N1))','no rank'),(558394,102793,'Influenza A virus (A/crow/Peshawer/NARC7914/2007(H5N1))','no rank'),(558395,123514,'Paratrachelizus','genus'),(558396,558395,'Paratrachelizus dispar','species'),(558397,701798,'Phymatopoderus','genus'),(558398,558397,'Phymatopoderus latipennis','species'),(558399,39814,'Cneorhinini','tribe'),(558400,558399,'Protostrophus','genus'),(558401,558400,'Protostrophus sp. CND758','species'),(558402,122732,'Rhinorhynchidius','genus'),(558403,558402,'Rhinorhynchidius sp. CND691','species'),(558404,123512,'Rhinotiodes','genus'),(558405,558404,'Rhinotiodes spinipennis','species'),(558406,294824,'Stictoleptura','genus'),(558407,558406,'Stictoleptura canadensis','species'),(558408,34667,'Anoplodermatinae','subfamily'),(558409,558408,'Sypilus','genus'),(558410,558409,'Sypilus sp. CND644','species'),(558411,160357,'Saccaminidae sp. JP-2008a','species'),(558412,261155,'Trachykele','genus'),(558413,558412,'Trachykele blondeli','species'),(558414,160357,'Saccaminidae sp. JP-2008b','species'),(558415,171549,'Marinilabiliaceae','family'),(558416,196992,'Xenocryptus','genus'),(558417,558416,'Xenocryptus tenebroides','species'),(558418,815,'Acetofilamentum','genus'),(558419,534390,'Xixuthrus','genus'),(558420,558419,'Xixuthrus heros','species'),(558421,815,'Acetothermus','genus'),(558422,297228,'Xyloprista','genus'),(558423,558422,'Xyloprista hexacantha','species'),(558431,933952,'Andinoacara sp. Silbersaum','species'),(558434,262014,'Xenopus laevis x Xenopus borealis','species'),(558436,171552,'Xylanibacter','genus'),(558437,102815,'Carphochaete','genus'),(558438,558437,'Carphochaete grahamii','species'),(558439,102815,'Cronquistia','genus'),(558440,558439,'Cronquistia pringlei','species'),(558441,102815,'Revealia','genus'),(558442,558441,'Revealia macrocephala','species'),(558444,55669,'Stevia alatipes','species'),(558445,55669,'Stevia alternifolia','species'),(558446,55669,'Stevia anadenotricha','species'),(558447,55669,'Stevia aschenborniana','species'),(558448,55669,'Stevia berlandieri','species'),(558449,55669,'Stevia caracasana','species'),(558450,55669,'Stevia chiapensis','species'),(558451,55669,'Stevia cinerascens','species'),(558452,55669,'Stevia clausseni','species'),(558453,55669,'Stevia commixta','species'),(558454,55669,'Stevia connata','species'),(558455,55669,'Stevia decumbens','species'),(558456,55669,'Stevia deltoidea','species'),(558457,55669,'Stevia dictyophylla','species'),(558458,55669,'Stevia ecatepecana','species'),(558459,55669,'Stevia elatior','species'),(558460,55669,'Stevia ephemera','species'),(558461,55669,'Stevia eupatoria','species'),(558462,55669,'Stevia filodecaballoana','species'),(558463,55669,'Stevia glandulosa','species'),(558464,55669,'Stevia hypomalaca','species'),(558465,55669,'Stevia iltisiana','species'),(558466,55669,'Stevia incognita','species'),(558467,55669,'Stevia isomeca','species'),(558468,55669,'Stevia jaliscensis','species'),(558469,55669,'Stevia jorullensis','species'),(558470,55669,'Stevia karwinskyana','species'),(558471,55669,'Stevia latifolia','species'),(558472,55669,'Stevia lehmannii','species'),(558473,55669,'Stevia lemmonii','species'),(558474,55669,'Stevia leptophylla','species'),(558475,55669,'Stevia liebmannii','species'),(558476,55669,'Stevia lita','species'),(558477,55669,'Stevia lucida','species'),(558478,558477,'Stevia lucida var. oaxacana','varietas'),(558479,55669,'Stevia lundiana','species'),(558480,55669,'Stevia mascotensis','species'),(558481,55669,'Stevia mexicana','species'),(558482,55669,'Stevia micradenia','species'),(558483,55669,'Stevia micrantha','species'),(558484,55669,'Stevia microchaeta','species'),(558485,55669,'Stevia mitopoda','species'),(558486,55669,'Stevia monardifolia','species'),(558487,55669,'Stevia myriadenia','species'),(558488,55669,'Stevia myricoides','species'),(558489,55669,'Stevia nelsonii','species'),(558490,55669,'Stevia nepetifolia','species'),(558491,55669,'Stevia occidentalis','species'),(558492,55669,'Stevia ophryophylla','species'),(558493,55669,'Stevia organensis','species'),(558494,55669,'Stevia origanoides','species'),(558495,55669,'Stevia ovata','species'),(558496,55669,'Stevia perfoliata','species'),(558497,55669,'Stevia pilosa','species'),(558498,55669,'Stevia plummerae','species'),(558499,55669,'Stevia polycephala','species'),(558500,55669,'Stevia reticulata','species'),(558501,55669,'Stevia revoluta','species'),(558502,55669,'Stevia rosei','species'),(558503,55669,'Stevia rzedowskii','species'),(558504,55669,'Stevia salicifolia','species'),(558505,55669,'Stevia scabrella','species'),(558506,55669,'Stevia scabrelloides','species'),(558507,55669,'Stevia seemannii','species'),(558508,55669,'Stevia seemannioides','species'),(558509,55669,'Stevia seleriana','species'),(558510,55669,'Stevia selloi','species'),(558511,55669,'Stevia serrata','species'),(558512,55669,'Stevia stolonifera','species'),(558513,55669,'Stevia subpubescens','species'),(558514,55669,'Stevia tenuis','species'),(558515,55669,'Stevia tephra','species'),(558516,55669,'Stevia tephrophylla','species'),(558517,55669,'Stevia tomentosa','species'),(558518,55669,'Stevia trifida','species'),(558519,55669,'Stevia triflora','species'),(558520,55669,'Stevia velutinella','species'),(558521,55669,'Stevia venosa','species'),(558522,55669,'Stevia vernicosa','species'),(558523,55669,'Stevia veronicae','species'),(558524,55669,'Stevia viscida','species'),(558525,55669,'Stevia zacatecana','species'),(558526,55669,'Stevia zephyrantha','species'),(558527,768,'Anaplasma sp. EleuthCy','species'),(558528,768,'Anaplasma sp. Klirid/MytidCy','species'),(558529,926359,'Natronoarchaeum philippinense','species'),(558530,42308,'Hypoxylon fendleri','species'),(558531,1073,'Rhodopseudomonas sp. JA367','species'),(558532,1073,'Rhodopseudomonas sp. JA366','species'),(558533,1073,'Rhodopseudomonas sp. JA369','species'),(558534,4830,'Mucor sp. EIM-10','species'),(558536,84065,'unclassified Anaperidae','no rank'),(558537,80865,'Delftia lacustris','species'),(558538,180978,'\'Fallopia japonica\' phytoplasma','no rank'),(558539,85620,'Rubus sp. phytoplasma','species'),(558540,2706,'Citrus reticulata x Citrus unshiu','species'),(558541,22,'Shewanella chilikensis','species'),(558542,200537,'Feroniella lucida','species'),(558543,2706,'Citrus montana','species'),(558544,2706,'Citrus neoaurantium','species'),(558545,2711,'Citrus sinensis var. brasiliensis','varietas'),(558546,2706,'Citrus sudachi','species'),(558547,2706,'Citrus deliciosa','species'),(558548,2706,'Citrus tumida','species'),(558549,87005,'Lantana depressa','species'),(558550,558549,'Lantana depressa var. depressa','varietas'),(558551,558549,'Lantana depressa var. floridana','varietas'),(558552,106975,'Opuntia matudae','species'),(558553,6564,'Crassostrea angulata','species'),(558624,47926,'beta proteobacterium enrichment culture clone SF06E-BA10-C02','species'),(558625,47926,'beta proteobacterium enrichment culture clone SF06E-BA10-D01','species'),(558626,47926,'beta proteobacterium enrichment culture clone SF06E-BA10-E01','species'),(558627,47926,'beta proteobacterium enrichment culture clone SF06E-BA10-H01','species'),(558628,47926,'beta proteobacterium enrichment culture clone SF06E-BA41-A01','species'),(558629,47926,'beta proteobacterium enrichment culture clone SF06E-BA41-A02','species'),(558630,47926,'beta proteobacterium enrichment culture clone SF06E-BA41-B01','species'),(558631,47926,'beta proteobacterium enrichment culture clone SF06E-BA41-B02','species'),(558632,47926,'beta proteobacterium enrichment culture clone SF06E-BA41-C01','species'),(558633,47926,'beta proteobacterium enrichment culture clone SF06E-BA41-C02','species'),(558634,47926,'beta proteobacterium enrichment culture clone SF06E-BA41-D01','species'),(558635,47926,'beta proteobacterium enrichment culture clone SF06E-BA41-E01','species'),(558636,47926,'beta proteobacterium enrichment culture clone SF06E-BA41-F01','species'),(558637,47926,'beta proteobacterium enrichment culture clone SF06E-BA41-F02','species'),(558638,47926,'beta proteobacterium enrichment culture clone SF06E-BA41-G01','species'),(558639,47926,'beta proteobacterium enrichment culture clone SF06E-BA41-G02','species'),(558640,47926,'beta proteobacterium enrichment culture clone SF06E-BA41-H01','species'),(558641,47926,'beta proteobacterium enrichment culture clone SF06E-BA41-H02','species'),(558642,47926,'beta proteobacterium enrichment culture clone SF06E-BC11-A01','species'),(558643,47926,'beta proteobacterium enrichment culture clone SF06E-BC11-A02','species'),(558644,47926,'beta proteobacterium enrichment culture clone SF06E-BC11-B02','species'),(558645,47926,'beta proteobacterium enrichment culture clone SF06E-BC11-C01','species'),(558646,47926,'beta proteobacterium enrichment culture clone SF06E-BC11-C02','species'),(558647,47926,'beta proteobacterium enrichment culture clone SF06E-BC11-D01','species'),(558648,47926,'beta proteobacterium enrichment culture clone SF06E-BC11-E01','species'),(558649,47926,'beta proteobacterium enrichment culture clone SF06E-BC11-E02','species'),(558650,47926,'beta proteobacterium enrichment culture clone SF06E-BC11-F01','species'),(558651,47926,'beta proteobacterium enrichment culture clone SF06E-BC11-F02','species'),(558652,47926,'beta proteobacterium enrichment culture clone SF06E-BC11-G01','species'),(558653,47926,'beta proteobacterium enrichment culture clone SF06E-BC11-G02','species'),(558654,47926,'beta proteobacterium enrichment culture clone SF06E-BC11-H01','species'),(558655,47926,'beta proteobacterium enrichment culture clone SF06E-BC11-H02','species'),(558656,47926,'beta proteobacterium enrichment culture clone SF06E-BD31-A02','species'),(558657,47926,'beta proteobacterium enrichment culture clone SF06E-BD31-B01','species'),(558658,47926,'beta proteobacterium enrichment culture clone SF06E-BD31-B02','species'),(558659,47926,'beta proteobacterium enrichment culture clone SF06E-BD31-C01','species'),(558660,47926,'beta proteobacterium enrichment culture clone SF06E-BD31-C02','species'),(558661,47926,'beta proteobacterium enrichment culture clone SF06E-BD31-D01','species'),(558662,47926,'beta proteobacterium enrichment culture clone SF06E-BD31-D02','species'),(558663,47926,'beta proteobacterium enrichment culture clone SF06E-BD31-E01','species'),(558664,47926,'beta proteobacterium enrichment culture clone SF06E-BD31-E02','species'),(558665,47926,'beta proteobacterium enrichment culture clone SF06E-BD31-F01','species'),(558666,47926,'beta proteobacterium enrichment culture clone SF06E-BD31-F02','species'),(558667,47926,'beta proteobacterium enrichment culture clone SF06E-BD31-G01','species'),(558668,47926,'beta proteobacterium enrichment culture clone SF06E-BD31-G02','species'),(558669,47926,'beta proteobacterium enrichment culture clone SF06E-BD31-H01','species'),(558670,47926,'beta proteobacterium enrichment culture clone SF06E-BD31-H02','species'),(558671,106975,'Opuntia megacantha','species'),(558672,102320,'Hyotissa sinensis','species'),(558674,10834,'Wheat dwarf virus H07','no rank'),(558675,467607,'Hesperolinon adenophyllum','species'),(558676,467607,'Hesperolinon breweri','species'),(558677,467607,'Hesperolinon californicum','species'),(558678,467607,'Hesperolinon clevelandii','species'),(558679,467607,'Hesperolinon congestum','species'),(558680,467607,'Hesperolinon didymocarpum','species'),(558681,467607,'Hesperolinon disjunctum','species'),(558682,467607,'Hesperolinon drymarioides','species'),(558683,467607,'Hesperolinon sharsmithiae','species'),(558684,467607,'Hesperolinon spergulinum','species'),(558685,467607,'Hesperolinon tehamense','species'),(558686,4005,'Linum neomexicanum','species'),(558687,48479,'uncultured bacterium HHV216','species'),(558688,48479,'uncultured bacterium HH1107','species'),(558689,48479,'uncultured bacterium HHV35','species'),(558690,352927,'Cucurbit chlorotic yellows virus','species'),(558691,45426,'Ascomycota sp. CH-Ce8LBMM','species'),(558692,45426,'Ascomycota sp. CH-Co12','species'),(558693,45426,'Ascomycota sp. CH-Co4','species'),(558694,45426,'Ascomycota sp. CH-Co9','species'),(558695,45426,'Ascomycota sp. CH-Fn22','species'),(558696,45426,'Ascomycota sp. CH-Nl13LBMM','species'),(558697,45426,'Ascomycota sp. CH-Nl20','species'),(558698,45426,'Ascomycota sp. CH-Nl2LBM','species'),(558699,45426,'Ascomycota sp. CH-Nl3','species'),(558700,45426,'Ascomycota sp. CH-Nl6','species'),(558701,45426,'Ascomycota sp. CH-Tc23','species'),(558702,45426,'Ascomycota sp. CH-Ce15','species'),(558703,45426,'Ascomycota sp. CH-Ce21','species'),(558704,4765,'Achlya primoachlya','species'),(558705,30960,'Mallotus villosus catervarius','subspecies'),(558706,30960,'Mallotus villosus villosus','subspecies'),(558707,86360,'Gymnura altavela','species'),(558708,86360,'Gymnura crebripunctata','species'),(558709,86360,'Gymnura micrura','species'),(558710,333823,'Thraustochytriidae sp. AS4-A1','species'),(558711,264311,'environmental samples','no rank'),(558712,558711,'uncultured Desulfocaldus sp.','species'),(558713,48479,'bacterium enrichment culture clone R1-1','species'),(558714,48479,'bacterium enrichment culture clone R1-2','species'),(558715,48479,'bacterium enrichment culture clone R1-3','species'),(558716,48479,'bacterium enrichment culture clone R1-4','species'),(558717,48479,'bacterium enrichment culture clone R3-1','species'),(558718,48479,'bacterium enrichment culture clone R3-2','species'),(558719,48479,'bacterium enrichment culture clone R3-3','species'),(558720,158623,'Propylea quatuordecimpunctata','species'),(558721,219402,'Xylocopa sp. AK-2008','species'),(558722,186083,'Oberea nigriventris','species'),(558723,186083,'Oberea hebescens','species'),(558724,186083,'Oberea sobosana','species'),(558725,186083,'Oberea shirahatai','species'),(558726,186083,'Oberea vittata','species'),(558727,294790,'Saperda carcharias','species'),(558728,294796,'Necydalis major','species'),(558729,41158,'Agapanthia amurensis','species'),(558730,381541,'Chloridolum thaliodes','species'),(558731,294790,'Saperda octomaculata','species'),(558732,294787,'Phytoecia rufiventris','species'),(558733,294789,'Eumecocera','genus'),(558734,294789,'Nipponostenostola','genus'),(558735,294789,'Epiglenea','genus'),(558736,79510,'Rosalini','tribe'),(558737,558736,'Rosalia','genus'),(558739,558733,'Eumecocera impustulata','species'),(558740,558733,'Eumecocera gleneoides','species'),(558741,558734,'Nipponostenostola niponensis','species'),(558742,558735,'Epiglenea comes','species'),(558744,558733,'Eumecocera argyrosticta','species'),(558745,558733,'Eumecocera unicolor','species'),(558746,294789,'Nupserha','genus'),(558747,558746,'Nupserha marginella','species'),(558748,221930,'Litomosa chiropterorum','species'),(558752,478206,'Aplousina','genus'),(558753,558752,'Aplousina laevigata','species'),(558754,558762,'Cryptosula','genus'),(558755,558754,'Cryptosula pallasiana','species'),(558756,97272,'Fenestrulina','genus'),(558757,558756,'Fenestrulina orentalis','species'),(558758,558763,'Hippothyris','genus'),(558759,558758,'Hippothyris hongkongris','species'),(558760,558766,'Nellia','genus'),(558761,558760,'Nellia tenella','species'),(558762,193246,'Cryptosulidae','family'),(558763,193246,'Bitectoporidae','family'),(558764,10207,'Neocheilostomatina','suborder'),(558766,193208,'Quadricellariidae','family'),(558767,10207,'Inovicellina','suborder'),(558768,300490,'Callopora sp. XJ-2008','species'),(558769,991047,'Calyptotheca sp. XJ-2008','species'),(558770,97244,'Celleporaria sp. XJ-2008','species'),(558771,300503,'Onychocella sp. XJ-2008','species'),(558772,558778,'Adeonella','genus'),(558773,558772,'Adeonella sp. XJ-2008','species'),(558774,558780,'Adeonellopsis','genus'),(558775,558774,'Adeonellopsis sp. XJ-2008','species'),(558776,478206,'Retiflustra','genus'),(558777,558776,'Retiflustra sp. XJ-2008','species'),(558778,193246,'Adeonellidae','family'),(558779,193239,'Adeonoidea','superfamily'),(558780,558779,'Adeonidae','family'),(558782,283990,'Acanthodendrilla','genus'),(558783,558782,'Acanthodendrilla sp. Vietnam','species'),(558784,189537,'Roboastra ricei','species'),(558785,111199,'Donacia bicolor','species'),(558786,111199,'Donacia caerulea','species'),(558787,111199,'Donacia cinerea','species'),(558788,111199,'Donacia confluenta','species'),(558789,111199,'Donacia crassipes','species'),(558790,111199,'Donacia dentata','species'),(558791,111199,'Donacia fulgens','species'),(558792,111199,'Donacia hirticollis','species'),(558793,111199,'Donacia impressa','species'),(558794,111199,'Donacia marginata','species'),(558795,111199,'Donacia palmata','species'),(558796,111199,'Donacia piscatrix','species'),(558797,111199,'Donacia porosicollis','species'),(558798,111199,'Donacia proxima','species'),(558799,111199,'Donacia subtilis','species'),(558800,111199,'Donacia thalassina','species'),(558801,111199,'Donacia tomentosa','species'),(558802,111199,'Donacia versicolorea','species'),(558803,462201,'Neohaemonia melsheimeri','species'),(558804,111198,'Donaciasta','genus'),(558805,558804,'Donaciasta goeckei','species'),(558806,257035,'Ceriagrion aeruginosum','species'),(558807,447979,'Gomphomacromia chilensis','species'),(558808,107809,'Gomphus adelphus','species'),(558809,70895,'Acanthagrion','genus'),(558810,126215,'Hypopetalia','genus'),(558811,558809,'Acanthagrion quadratum','species'),(558812,558810,'Hypopetalia pestilens','species'),(558814,476692,'Amphiagrion saucium','species'),(558815,79452,'Argia moesta','species'),(558817,281219,'Coeliccia albicauda','species'),(558818,257040,'Copera marginipes','species'),(558820,476817,'Microstigma rotundatum','species'),(558821,101722,'Neoneura aaroni','species'),(558822,193253,'Prodasineura vittata','species'),(558823,70896,'Pseudagrion ignifer','species'),(558825,62029,'Sapho orichalcea','species'),(558827,70895,'Anomalagrion','genus'),(558828,558827,'Anomalagrion hastatum','species'),(558829,70895,'Austroagrion','genus'),(558830,558829,'Austroagrion watsoni','species'),(558833,126177,'Calicnemia','genus'),(558834,558833,'Calicnemia miles','species'),(558835,70895,'Chromagrion','genus'),(558836,558835,'Chromagrion conditum','species'),(558840,161233,'Nehalennia gracilis','species'),(558841,126215,'Ophiopetalia','genus'),(558842,558841,'Ophiopetalia diana','species'),(558843,45426,'Ascomycota sp. CH-Aa21','species'),(558844,45426,'Ascomycota sp. CH-Aa24','species'),(558845,45426,'Ascomycota sp. CH-Ce12','species'),(558846,45426,'Ascomycota sp. CH-Ce13','species'),(558847,131324,'Pseudocercospora sp. LLS1','species'),(558848,948560,'Chloroparva pannonica','species'),(558849,263110,'Melpomene erecta','species'),(558850,263110,'Melpomene firma','species'),(558851,263110,'Melpomene gracilis','species'),(558852,263110,'Melpomene leptostoma','species'),(558853,263110,'Melpomene melanosticta','species'),(558854,263110,'Melpomene peruviana','species'),(558855,263110,'Melpomene pilosissima','species'),(558856,263110,'Melpomene sodiroi','species'),(558857,263110,'Melpomene vernicosa','species'),(558858,263110,'Melpomene wolfii','species'),(558859,263110,'Melpomene xiphopteroides','species'),(558860,263110,'Melpomene sp. ML-2008a','species'),(558861,263110,'Melpomene sp. ML-2008b','species'),(558862,263110,'Melpomene sp. ML-2008c','species'),(558863,263110,'Melpomene sp. ML-2008d','species'),(558864,263110,'Melpomene sp. ML-2008e','species'),(558865,263110,'Melpomene sp. ML-2008f','species'),(558866,263110,'Melpomene sp. ML-2008g','species'),(558867,263110,'Melpomene sp. ML-2008h','species'),(558868,263110,'Melpomene sp. ML-2008i','species'),(558869,263110,'Melpomene sp. ML-2008j','species'),(558871,642,'Aeromonas sp. AE1','species'),(558872,642,'Aeromonas sp. AE10','species'),(558873,642,'Aeromonas sp. AE100','species'),(558874,642,'Aeromonas sp. AE101','species'),(558875,642,'Aeromonas sp. AE102','species'),(558876,642,'Aeromonas sp. AE104','species'),(558877,642,'Aeromonas sp. AE105','species'),(558878,642,'Aeromonas sp. AE106','species'),(558879,642,'Aeromonas sp. AE111','species'),(558880,642,'Aeromonas sp. AE117','species'),(558881,642,'Aeromonas sp. AE119','species'),(558882,642,'Aeromonas sp. AE12','species'),(558883,642,'Aeromonas sp. AE121','species'),(558884,642,'Aeromonas sp. AE122','species'),(558885,642,'Aeromonas sp. AE123','species'),(558886,642,'Aeromonas sp. AE125','species'),(558887,642,'Aeromonas sp. AE126','species'),(558888,642,'Aeromonas sp. AE127','species'),(558889,642,'Aeromonas sp. AE128','species'),(558890,642,'Aeromonas sp. AE13','species'),(558891,642,'Aeromonas sp. AE131','species'),(558892,642,'Aeromonas sp. AE132','species'),(558893,642,'Aeromonas sp. AE133','species'),(558894,642,'Aeromonas sp. AE137','species'),(558895,642,'Aeromonas sp. AE138','species'),(558896,642,'Aeromonas sp. AE139','species'),(558897,642,'Aeromonas sp. AE14','species'),(558898,642,'Aeromonas sp. AE140','species'),(558899,642,'Aeromonas sp. AE141','species'),(558900,642,'Aeromonas sp. AE143','species'),(558901,642,'Aeromonas sp. AE145','species'),(558902,642,'Aeromonas sp. AE147','species'),(558903,642,'Aeromonas sp. AE15','species'),(558904,642,'Aeromonas sp. AE150','species'),(558905,642,'Aeromonas sp. AE152','species'),(558906,642,'Aeromonas sp. AE153','species'),(558907,642,'Aeromonas sp. AE154','species'),(558908,642,'Aeromonas sp. AE158','species'),(558909,642,'Aeromonas sp. AE16','species'),(558910,642,'Aeromonas sp. AE161','species'),(558911,642,'Aeromonas sp. AE163','species'),(558912,642,'Aeromonas sp. AE165','species'),(558913,642,'Aeromonas sp. AE167','species'),(558914,642,'Aeromonas sp. AE168','species'),(558915,642,'Aeromonas sp. AE169','species'),(558916,642,'Aeromonas sp. AE17','species'),(558917,642,'Aeromonas sp. AE170','species'),(558918,642,'Aeromonas sp. AE171','species'),(558919,642,'Aeromonas sp. AE172','species'),(558920,642,'Aeromonas sp. AE174','species'),(558921,642,'Aeromonas sp. AE175','species'),(558922,642,'Aeromonas sp. AE176','species'),(558923,642,'Aeromonas sp. AE18','species'),(558924,642,'Aeromonas sp. AE180','species'),(558925,642,'Aeromonas sp. AE181','species'),(558926,642,'Aeromonas sp. AE188','species'),(558927,642,'Aeromonas sp. AE189','species'),(558928,642,'Aeromonas sp. AE19','species'),(558929,642,'Aeromonas sp. AE191','species'),(558930,642,'Aeromonas sp. AE192','species'),(558931,642,'Aeromonas sp. AE194','species'),(558932,642,'Aeromonas sp. AE195','species'),(558933,642,'Aeromonas sp. AE196','species'),(558934,642,'Aeromonas sp. AE197','species'),(558935,642,'Aeromonas sp. AE198','species'),(558936,642,'Aeromonas sp. AE199','species'),(558937,642,'Aeromonas sp. AE2','species'),(558938,642,'Aeromonas sp. AE20','species'),(558939,642,'Aeromonas sp. AE200','species'),(558940,642,'Aeromonas sp. AE201','species'),(558941,642,'Aeromonas sp. AE202','species'),(558942,642,'Aeromonas sp. AE203','species'),(558943,642,'Aeromonas sp. AE204','species'),(558944,642,'Aeromonas sp. AE205','species'),(558945,642,'Aeromonas sp. AE206','species'),(558946,642,'Aeromonas sp. AE207','species'),(558947,642,'Aeromonas sp. AE208','species'),(558948,642,'Aeromonas sp. AE209','species'),(558949,642,'Aeromonas sp. AE210','species'),(558950,642,'Aeromonas sp. AE213','species'),(558951,642,'Aeromonas sp. AE214','species'),(558952,642,'Aeromonas sp. AE215','species'),(558953,642,'Aeromonas sp. AE216','species'),(558954,642,'Aeromonas sp. AE217','species'),(558955,642,'Aeromonas sp. AE218','species'),(558956,642,'Aeromonas sp. AE219','species'),(558957,642,'Aeromonas sp. AE220','species'),(558958,642,'Aeromonas sp. AE222','species'),(558959,642,'Aeromonas sp. AE223','species'),(558960,642,'Aeromonas sp. AE230','species'),(558961,642,'Aeromonas sp. AE232','species'),(558962,642,'Aeromonas sp. AE233','species'),(558963,642,'Aeromonas sp. AE234','species'),(558964,642,'Aeromonas sp. AE235','species'),(558965,642,'Aeromonas sp. AE237','species'),(558966,642,'Aeromonas sp. AE238','species'),(558967,642,'Aeromonas sp. AE239','species'),(558968,642,'Aeromonas sp. AE240','species'),(558969,642,'Aeromonas sp. AE243','species'),(558970,642,'Aeromonas sp. AE246','species'),(558971,642,'Aeromonas sp. AE248','species'),(558972,642,'Aeromonas sp. AE249','species'),(558973,642,'Aeromonas sp. AE25','species'),(558974,642,'Aeromonas sp. AE250','species'),(558975,642,'Aeromonas sp. AE251','species'),(558976,642,'Aeromonas sp. AE256','species'),(558977,642,'Aeromonas sp. AE258','species'),(558978,642,'Aeromonas sp. AE259','species'),(558979,642,'Aeromonas sp. AE26','species'),(558980,642,'Aeromonas sp. AE260','species'),(558981,642,'Aeromonas sp. AE27','species'),(558982,642,'Aeromonas sp. AE28','species'),(558983,642,'Aeromonas sp. AE3','species'),(558984,642,'Aeromonas sp. AE30','species'),(558985,642,'Aeromonas sp. AE32','species'),(558986,642,'Aeromonas sp. AE33','species'),(558987,642,'Aeromonas sp. AE34','species'),(558988,642,'Aeromonas sp. AE35','species'),(558989,642,'Aeromonas sp. AE36','species'),(558990,642,'Aeromonas sp. AE37','species'),(558991,642,'Aeromonas sp. AE40','species'),(558992,642,'Aeromonas sp. AE41','species'),(558993,642,'Aeromonas sp. AE42','species'),(558994,642,'Aeromonas sp. AE43','species'),(558995,642,'Aeromonas sp. AE44','species'),(558996,642,'Aeromonas sp. AE45','species'),(558997,642,'Aeromonas sp. AE59','species'),(558998,642,'Aeromonas sp. AE6','species'),(558999,642,'Aeromonas sp. AE60','species'),(559000,642,'Aeromonas sp. AE61','species'),(559001,642,'Aeromonas sp. AE62','species'),(559002,642,'Aeromonas sp. AE63','species'),(559003,642,'Aeromonas sp. AE64','species'),(559004,642,'Aeromonas sp. AE67','species'),(559005,642,'Aeromonas sp. AE7','species'),(559006,642,'Aeromonas sp. AE71','species'),(559007,642,'Aeromonas sp. AE72','species'),(559008,642,'Aeromonas sp. AE73','species'),(559009,642,'Aeromonas sp. AE74','species'),(559010,642,'Aeromonas sp. AE75','species'),(559011,642,'Aeromonas sp. AE78','species'),(559012,642,'Aeromonas sp. AE81','species'),(559013,642,'Aeromonas sp. AE83','species'),(559014,642,'Aeromonas sp. AE84','species'),(559015,642,'Aeromonas sp. AE85','species'),(559016,642,'Aeromonas sp. AE86','species'),(559017,642,'Aeromonas sp. AE87','species'),(559018,642,'Aeromonas sp. AE88','species'),(559019,642,'Aeromonas sp. AE89','species'),(559020,642,'Aeromonas sp. AE9','species'),(559021,642,'Aeromonas sp. AE90','species'),(559022,642,'Aeromonas sp. AE91','species'),(559023,642,'Aeromonas sp. AE92','species'),(559024,642,'Aeromonas sp. AE93','species'),(559025,642,'Aeromonas sp. AE95','species'),(559026,642,'Aeromonas sp. AE98','species'),(559027,642,'Aeromonas sp. AE99','species'),(559028,551,'Erwinia sp. AE162','species'),(559029,59732,'Chryseobacterium sp. AE103','species'),(559030,59732,'Chryseobacterium sp. AE107','species'),(559031,59732,'Chryseobacterium sp. AE109','species'),(559032,59732,'Chryseobacterium sp. AE110','species'),(559033,59732,'Chryseobacterium sp. AE118','species'),(559034,59732,'Chryseobacterium sp. AE120','species'),(559035,36866,'Enterobacteriaceae bacterium AE164','species'),(559036,36866,'Enterobacteriaceae bacterium AE51','species'),(559044,657,'Photobacterium sp. R-13','species'),(559045,657,'Photobacterium sp. R-15','species'),(559046,657,'Photobacterium sp. R-16','species'),(559047,657,'Photobacterium sp. R-17','species'),(559048,657,'Photobacterium sp. R-34','species'),(559049,657,'Photobacterium sp. R-89','species'),(559050,657,'Photobacterium sp. R-90','species'),(559051,662,'Vibrio sp. R-11','species'),(559052,662,'Vibrio sp. R-123','species'),(559053,662,'Vibrio sp. R-54','species'),(559054,662,'Vibrio sp. R-600','species'),(559055,662,'Vibrio sp. R-608','species'),(559056,662,'Vibrio sp. R-610','species'),(559057,662,'Vibrio sp. R-613','species'),(559058,662,'Vibrio sp. R-616','species'),(559059,662,'Vibrio sp. R-617','species'),(559060,662,'Vibrio sp. R-618','species'),(559061,662,'Vibrio sp. R-619','species'),(559062,662,'Vibrio sp. R-620','species'),(559063,662,'Vibrio sp. R-628','species'),(559064,662,'Vibrio sp. R-629','species'),(559065,662,'Vibrio sp. R-630','species'),(559066,662,'Vibrio sp. R-631','species'),(559067,662,'Vibrio sp. R-632','species'),(559068,662,'Vibrio sp. R-634','species'),(559069,662,'Vibrio sp. R-642','species'),(559070,662,'Vibrio sp. R-647','species'),(559071,662,'Vibrio sp. R-650','species'),(559072,662,'Vibrio sp. R-651','species'),(559073,662,'Vibrio sp. R-656','species'),(559074,662,'Vibrio sp. R-664','species'),(559075,662,'Vibrio sp. R-667','species'),(559076,662,'Vibrio sp. R-668','species'),(559077,662,'Vibrio sp. R-669','species'),(559078,662,'Vibrio sp. R-671','species'),(559079,662,'Vibrio sp. R-672','species'),(559080,662,'Vibrio sp. R-673','species'),(559081,662,'Vibrio sp. R-679','species'),(559082,662,'Vibrio sp. R-680','species'),(559083,662,'Vibrio sp. R-681','species'),(559084,662,'Vibrio sp. R-684','species'),(559085,662,'Vibrio sp. R-687','species'),(559086,662,'Vibrio sp. R-691','species'),(559087,662,'Vibrio sp. R-695','species'),(559088,662,'Vibrio sp. R-696','species'),(559089,662,'Vibrio sp. R-697','species'),(559090,662,'Vibrio sp. R-699','species'),(559091,662,'Vibrio sp. R-700','species'),(559093,662,'Vibrio sp. R-709','species'),(559094,662,'Vibrio sp. R-725','species'),(559095,662,'Vibrio sp. R-726','species'),(559096,662,'Vibrio sp. R-729','species'),(559097,662,'Vibrio sp. R-77','species'),(559098,662,'Vibrio sp. R-775','species'),(559099,662,'Vibrio sp. R-78','species'),(559100,662,'Vibrio sp. R-86','species'),(559101,662,'Vibrio sp. R-91','species'),(559102,157,'Treponema sp. Mayo-A','species'),(559103,157,'Treponema sp. Wicklow8','species'),(559104,547,'Enterobacter sp. 10-1','species'),(559105,547,'Enterobacter sp. 12-1','species'),(559106,547,'Enterobacter sp. 9-2','species'),(559107,53246,'Pseudoalteromonas sp. 2-3','species'),(559108,53246,'Pseudoalteromonas sp. 4-2','species'),(559109,53246,'Pseudoalteromonas sp. sx1s3','species'),(559110,53246,'Pseudoalteromonas sp. sx1s5','species'),(559111,53246,'Pseudoalteromonas sp. sx2w5','species'),(559112,53246,'Pseudoalteromonas sp. sx4s4','species'),(559113,22,'Shewanella sp. 6-2','species'),(559114,22,'Shewanella sp. 6-4','species'),(559115,22,'Shewanella sp. SXAKC1','species'),(559116,22,'Shewanella sp. sx3w7','species'),(559117,662,'Vibrio sp. 14-1','species'),(559118,662,'Vibrio sp. 2-2','species'),(559119,662,'Vibrio sp. 5-1','species'),(559120,662,'Vibrio sp. SXAKC3','species'),(559121,662,'Vibrio sp. sx1w5','species'),(559122,662,'Vibrio sp. sx2w6','species'),(559123,29278,'Cloning vector pr8a','species'),(559124,49928,'rumen bacterium IND-154','species'),(559125,199478,'Apohyale','genus'),(559126,559125,'Apohyale pugettensis','species'),(559129,115341,'Chilocorus nigritus','species'),(559130,108388,'Coccophagus lycimnia','species'),(559131,524581,'Cryptolaemus montrouzieri','species'),(559132,272322,'Metaphycus flavus','species'),(559133,99220,'Hypoaspis aculeifer','species'),(559134,272326,'Leptomastidea abnormis','species'),(559136,203782,'Celastrina argiolus ladonides','subspecies'),(559137,203778,'Phengaris teleius kazamoto','subspecies'),(559138,27544,'unclassified Lycaenidae','no rank'),(559139,42297,'Acytolepis','genus'),(559140,559139,'Acytolepis puspa','species'),(559141,42297,'Callenya','genus'),(559142,559141,'Callenya lenya','species'),(559143,42297,'Udara','genus'),(559144,559143,'Udara albocaerulea','species'),(559145,42297,'Cebrella','genus'),(559146,559145,'Cebrella penelope','species'),(559147,42297,'Celarchus','genus'),(559148,559147,'Celarchus hermarchus','species'),(559149,42297,'Neopithecops','genus'),(559150,559149,'Neopithecops zalmora','species'),(559151,559140,'Acytolepis puspa ishigakiana','subspecies'),(559152,559140,'Acytolepis puspa myla','subspecies'),(559153,559140,'Acytolepis puspa cagaya','subspecies'),(559154,559140,'Acytolepis puspa gisca','subspecies'),(559155,559140,'Acytolepis puspa lambi','subspecies'),(559156,559140,'Acytolepis puspa mygdonia','subspecies'),(559157,559140,'Acytolepis puspa puspa','subspecies'),(559158,559140,'Acytolepis puspa darmis','subspecies'),(559159,559142,'Callenya lenya lenya','subspecies'),(559160,559144,'Udara albocaerulea albocaerulea','subspecies'),(559161,559146,'Cebrella penelope penelope','subspecies'),(559162,559148,'Celarchus hermarchus hermarchus','subspecies'),(559163,559150,'Neopithecops zalmora zalmora','subspecies'),(559164,50555,'Corydalus cornutus','species'),(559165,150080,'Norovirus Hu/Nagano/7-19/Apr2008/JPN','no rank'),(559166,150080,'Norovirus Nagano/7-29/Apr2008/JPN','no rank'),(559167,146494,'Ascaloptynx','genus'),(559168,105721,'Oligosoma sp. Te Kakahu','species'),(559169,559167,'Ascaloptynx appendiculatus','species'),(559170,328432,'Helicoverpa armigera multiple nucleopolyhedrovirus','species'),(559171,47567,'Contracaecum sp. 2 SX-2008','species'),(559172,290551,'Raphidascaris trichiuri','species'),(559173,81850,'Fructobacillus','genus'),(559174,8910,'Hydrocoloeus','genus'),(559175,559174,'Hydrocoloeus minutus','species'),(559176,28681,'Larus canus kamtschatschensis','subspecies'),(559178,461253,'Lamprolia victoriae','species'),(559179,1883,'Streptomyces sp. PA101','species'),(559180,40068,'Stretch Lagoon orbivirus','species'),(559181,1883,'Streptomyces sp. 313(2008)','species'),(559182,119220,'Influenza A virus (A/duck/Victoria/26/1981(H5N2))','no rank'),(559183,119210,'Influenza A virus (A/Pennsylvania/PIT01/2008(H3N2))','no rank'),(559184,119210,'Influenza A virus (A/Pennsylvania/PIT26/2008(H3N2))','no rank'),(559185,119210,'Influenza A virus (A/Pennsylvania/PIT34/2008(H3N2))','no rank'),(559186,119210,'Influenza A virus (A/Pennsylvania/PIT36/2008(H3N2))','no rank'),(559187,119210,'Influenza A virus (A/Pennsylvania/PIT37/2008(H3N2))','no rank'),(559188,119210,'Influenza A virus (A/Pennsylvania/PIT39/2008(H3N2))','no rank'),(559189,1198989,'Clostridium phage phiCD27','species'),(559190,36922,'Diaporthe sp. ESBA1','species'),(559191,34399,'Phomopsis sp. A113','species'),(559192,34399,'Phomopsis sp. A116','species'),(559193,34399,'Phomopsis sp. A123','species'),(559194,34399,'Phomopsis sp. A124','species'),(559195,34399,'Phomopsis sp. A126','species'),(559196,34399,'Phomopsis sp. A131','species'),(559197,34399,'Phomopsis sp. A321','species'),(559198,34399,'Phomopsis sp. A323','species'),(559199,34399,'Phomopsis sp. A334','species'),(559200,34399,'Phomopsis sp. ES2AB1','species'),(559201,34399,'Phomopsis sp. ES2KF1','species'),(559202,34399,'Phomopsis sp. ES2WF1','species'),(559203,34399,'Phomopsis sp. ESDF1','species'),(559204,34399,'Phomopsis sp. ESGA1','species'),(559205,34399,'Phomopsis sp. ESGF1','species'),(559206,34399,'Phomopsis sp. ESIA1','species'),(559207,34399,'Phomopsis sp. ESJE2','species'),(559208,34399,'Phomopsis sp. ESJH1','species'),(559209,34399,'Phomopsis sp. ESKD1','species'),(559210,34399,'Phomopsis sp. ESPAC22','species'),(559211,34399,'Phomopsis sp. ESRD1','species'),(559216,201004,'Allophylus arboreus','species'),(559217,201004,'Allophylus trichodesmus','species'),(559218,286,'Pseudomonas sp. me-13','species'),(559219,3615,'Afrobrunnichia','genus'),(559220,559219,'Afrobrunnichia erecta','species'),(559221,137666,'Antigonon guatimalense','species'),(559222,76038,'Muehlenbeckia tamnifolia','species'),(559223,3615,'Podopterus','genus'),(559224,559223,'Podopterus cordifolius','species'),(559225,76154,'Triplaris setosa','species'),(559226,24579,'unclassified Menyanthaceae','no rank'),(559231,291027,'Clerodendron leaf curl virus','species'),(559232,291027,'Tomato leaf curl Fontem virus','species'),(559233,89443,'fungal sp. QL14','species'),(559234,89443,'fungal sp. QLF106','species'),(559235,89443,'fungal sp. QLF13','species'),(559236,89443,'fungal sp. QLF36','species'),(559237,89443,'fungal sp. QLF39','species'),(559238,89443,'fungal sp. QLF58','species'),(559239,89443,'fungal sp. QLF63','species'),(559240,89443,'fungal sp. QLF82','species'),(559241,89443,'fungal sp. QLF99','species'),(559242,312134,'Mortierellaceae sp. QLF1','species'),(559243,312134,'Mortierellaceae sp. QLF101','species'),(559244,312134,'Mortierellaceae sp. QLF105','species'),(559245,312134,'Mortierellaceae sp. QLF28','species'),(559246,312134,'Mortierellaceae sp. QLF5','species'),(559247,312134,'Mortierellaceae sp. QLF56','species'),(559248,312134,'Mortierellaceae sp. QLF62','species'),(559249,312134,'Mortierellaceae sp. QLF67','species'),(559250,312134,'Mortierellaceae sp. QLF78','species'),(559251,312134,'Mortierellaceae sp. QLF79','species'),(559252,312134,'Mortierellaceae sp. QLF87','species'),(559253,312134,'Mortierellaceae sp. QLF92','species'),(559254,409946,'Mortierellales sp. QLF15','species'),(559255,409946,'Mortierellales sp. QLF84','species'),(559256,409946,'Mortierellales sp. QLF86','species'),(559257,409946,'Mortierellales sp. QLF91','species'),(559270,5498,'Cladosporium sp. QLF108','species'),(559271,186351,'Doratomyces sp. QLF10','species'),(559272,186351,'Doratomyces sp. QLF31','species'),(559273,186351,'Doratomyces sp. QLF7','species'),(559274,610258,'Geomyces sp. QLF30','species'),(559275,610258,'Geomyces sp. QLF34','species'),(559276,610258,'Geomyces sp. QLF42','species'),(559277,610258,'Geomyces sp. QLF76','species'),(559278,5021,'Leptosphaeria sp. QLF16','species'),(559279,5021,'Leptosphaeria sp. QLF54','species'),(559280,5021,'Leptosphaeria sp. QLF95','species'),(559281,4855,'Mortierella sp. QLF3','species'),(559282,4855,'Mortierella sp. QLF53','species'),(559283,4855,'Mortierella sp. QLF55','species'),(559284,4855,'Mortierella sp. QLF64','species'),(559285,4855,'Mortierella sp. QLF71','species'),(559286,5133,'Nectria sp. QLF38','species'),(559287,5073,'Penicillium sp. QLF43','species'),(559288,5073,'Penicillium sp. QLF72','species'),(559289,29909,'Tolypocladium sp. QLF100','species'),(559290,5106,'Verticillium sp. QLF8','species'),(559291,76154,'Triplaris peruviana','species'),(559292,4932,'Saccharomyces cerevisiae S288c','no rank'),(559293,246874,'Lishizhenia','genus'),(559294,325427,'Uranotaenia unguiculata','species'),(559295,381046,'Lachancea thermotolerans CBS 6340','no rank'),(559296,4911,'Kluyveromyces marxianus CBS 712','no rank'),(559297,5039,'Ajellomyces dermatitidis ER-3','no rank'),(559298,5039,'Ajellomyces dermatitidis SLH14081','no rank'),(559299,5476,'Candida albicans 1161','no rank'),(559300,5482,'Candida tropicalis CBS 94','no rank'),(559301,1596,'Lactobacillus gasseri MV-22','no rank'),(559302,460523,'Ogataea polymorpha CBS 4732','no rank'),(559303,460523,'Ogataea polymorpha RB11','no rank'),(559304,4920,'Millerozyma farinosa CBS 7064','no rank'),(559305,5551,'Trichophyton rubrum CBS 118892','no rank'),(559306,5270,'Ustilago maydis FB1','no rank'),(559307,4956,'Zygosaccharomyces rouxii CBS 732','no rank'),(559309,6268,'Anisakis sp. HC-2005','species'),(559310,6268,'Anisakis sp. MP-2005','species'),(559311,29967,'Alpheus cf. bouvieri CRH-2008','species'),(559312,29967,'Alpheus cf. malleator CRH-2008','species'),(559315,68287,'Mesorhizobium robiniae','species'),(559316,68287,'Mesorhizobium sp. CCNWYC116','species'),(559319,68287,'Mesorhizobium sp. CCNWYC131','species'),(559322,68287,'Mesorhizobium sp. CCNWAX25-1','species'),(559324,68287,'Mesorhizobium sp. CCNWAX45-1','species'),(559325,68287,'Mesorhizobium sp. CCNWX12-2','species'),(559330,68287,'Mesorhizobium sp. CCNWXJ35-1','species'),(559332,379,'Rhizobium sp. CCNWXJ16-1','species'),(559333,222,'Achromobacter sp. DRJS3','species'),(559334,507,'Alcaligenes sp. DRJS1','species'),(559335,286,'Pseudomonas sp. DRJS2','species'),(559336,4005,'Linum grandiflorum','species'),(559337,3764,'Rosa clinophylla','species'),(559338,559337,'Rosa clinophylla var. clinophylla','varietas'),(559339,559337,'Rosa clinophylla var. glabra','varietas'),(559341,5550,'Trichophyton sp. IFM 41172','species'),(559342,158759,'Benthochromis horii','species'),(559343,51790,'Cyprichromis coloratus','species'),(559344,27764,'Xenotilapia leptura','species'),(559345,27764,'Xenotilapia melanogenys','species'),(559346,27764,'Xenotilapia papilio','species'),(559347,27764,'Xenotilapia rotundiventralis','species'),(559348,32502,'Lepidiolamprologus sp. \'brown spots\'','species'),(559349,32502,'Lepidiolamprologus mimicus','species'),(559350,32502,'Lepidiolamprologus sp. \'mimicus black\'','species'),(559351,32502,'Lepidiolamprologus sp. \'Nkambae black\'','species'),(559352,32506,'Neolamprologus obscurus','species'),(559353,32506,'Neolamprologus sexfasciatus','species'),(559354,89443,'fungal endophyte sp. B1-3141','species'),(559355,89443,'fungal endophyte sp. B1-3341','species'),(559356,89443,'fungal endophyte sp. B12-3243','species'),(559357,89443,'fungal endophyte sp. B12-3341','species'),(559358,89443,'fungal endophyte sp. B14-3122','species'),(559359,89443,'fungal endophyte sp. B14-3142','species'),(559360,89443,'fungal endophyte sp. B15-3271','species'),(559361,89443,'fungal endophyte sp. B16-3261','species'),(559362,89443,'fungal endophyte sp. B18-3262','species'),(559363,89443,'fungal endophyte sp. B19-3341','species'),(559364,89443,'fungal endophyte sp. B19-3372','species'),(559365,89443,'fungal endophyte sp. B2-3361','species'),(559366,89443,'fungal endophyte sp. B2-3372','species'),(559367,89443,'fungal endophyte sp. B20-3171','species'),(559368,89443,'fungal endophyte sp. B20-3241','species'),(559369,89443,'fungal endophyte sp. B4-3136','species'),(559370,89443,'fungal endophyte sp. B4-3371','species'),(559371,89443,'fungal endophyte sp. B5-3211','species'),(559372,89443,'fungal endophyte sp. B7-3161','species'),(559373,89443,'fungal endophyte sp. B9-3156','species'),(559374,89443,'fungal endophyte sp. B9-3212','species'),(559375,89443,'fungal endophyte sp. C3-12B12-1','species'),(559376,89443,'fungal endophyte sp. C3-1B25-2','species'),(559377,89443,'fungal endophyte sp. C3-2B9-3','species'),(559378,89443,'fungal endophyte sp. C3-7B18-1','species'),(559379,89443,'fungal endophyte sp. C5-1B1-2-1','species'),(559380,89443,'fungal endophyte sp. D1-1A1-1-2','species'),(559381,89443,'fungal endophyte sp. D1-1B1-3-1','species'),(559382,89443,'fungal endophyte sp. D10-1A1-2-3','species'),(559383,89443,'fungal endophyte sp. D10-1B1-2-2','species'),(559384,89443,'fungal endophyte sp. D2-10B12-1','species'),(559385,89443,'fungal endophyte sp. D2-10B19-2','species'),(559386,89443,'fungal endophyte sp. D2-10B3-2','species'),(559387,89443,'fungal endophyte sp. D2-11A3-2','species'),(559388,89443,'fungal endophyte sp. D2-12A18-1','species'),(559389,89443,'fungal endophyte sp. D2-1A1-1','species'),(559390,89443,'fungal endophyte sp. D2-1A22-1','species'),(559391,89443,'fungal endophyte sp. D2-1B1-10-1','species'),(559392,89443,'fungal endophyte sp. D2-1B1-6-1','species'),(559393,89443,'fungal endophyte sp. D2-3A21-1','species'),(559394,89443,'fungal endophyte sp. D2-3A9-1','species'),(559395,89443,'fungal endophyte sp. D2-6B6-2','species'),(559396,89443,'fungal endophyte sp. D2-8A11-1','species'),(559397,89443,'fungal endophyte sp. D2-8B3-1','species'),(559398,89443,'fungal endophyte sp. D2-8B3-2','species'),(559399,89443,'fungal endophyte sp. D2-9A5-1','species'),(559400,89443,'fungal endophyte sp. D2-9B2-3','species'),(559401,89443,'fungal endophyte sp. D3-10A12-1','species'),(559402,89443,'fungal endophyte sp. D3-10A12-2','species'),(559403,89443,'fungal endophyte sp. D3-1A3-1','species'),(559404,89443,'fungal endophyte sp. D3-2B19-1','species'),(559405,89443,'fungal endophyte sp. D3-4A3-1','species'),(559406,89443,'fungal endophyte sp. D3-4A3-2','species'),(559407,89443,'fungal endophyte sp. D3-4B3-3','species'),(559408,89443,'fungal endophyte sp. D3-7A3-2','species'),(559409,89443,'fungal endophyte sp. D3-7B1-2','species'),(559410,89443,'fungal endophyte sp. D3-8A20-1','species'),(559411,89443,'fungal endophyte sp. D4-1B1-1-1','species'),(559412,89443,'fungal endophyte sp. D4-1B1-2-1','species'),(559413,89443,'fungal endophyte sp. D4-1B1-3-1','species'),(559414,89443,'fungal endophyte sp. D4-1B1-6-1','species'),(559415,89443,'fungal endophyte sp. D4-1B1-7-2','species'),(559416,89443,'fungal endophyte sp. D5-1B1-3-1','species'),(559417,89443,'fungal endophyte sp. D6-1A1-31','species'),(559418,89443,'fungal endophyte sp. D6-1B1-1-1','species'),(559419,89443,'fungal endophyte sp. D7-1A1-3-2','species'),(559420,89443,'fungal endophyte sp. D7-1B1-4-1','species'),(559421,89443,'fungal endophyte sp. D7-1B1-4-7','species'),(559422,89443,'fungal endophyte sp. D8-1B1-3-1','species'),(559423,89443,'fungal endophyte sp. D9-1A1-6-1','species'),(559424,89443,'fungal endophyte sp. E1-2161','species'),(559425,89443,'fungal endophyte sp. E11-3111','species'),(559426,89443,'fungal endophyte sp. E13-2171','species'),(559427,89443,'fungal endophyte sp. E15-3271','species'),(559428,89443,'fungal endophyte sp. E16-3221','species'),(559429,89443,'fungal endophyte sp. E17-3371','species'),(559430,89443,'fungal endophyte sp. E18-1121','species'),(559431,89443,'fungal endophyte sp. E19-3372','species'),(559432,89443,'fungal endophyte sp. E2-1111','species'),(559433,89443,'fungal endophyte sp. E4-3211','species'),(559434,89443,'fungal endophyte sp. E6-3252','species'),(559435,89443,'fungal endophyte sp. E8-3113','species'),(559436,89443,'fungal endophyte sp. E8-3172','species'),(559437,89443,'fungal endophyte sp. E8-3362','species'),(559438,89443,'fungal endophyte sp. E9-2162','species'),(559439,89443,'fungal endophyte sp. E9-2171','species'),(559440,89443,'fungal endophyte sp. E9-3311','species'),(559441,89443,'fungal endophyte sp. M1-3121','species'),(559442,89443,'fungal endophyte sp. M1-3331','species'),(559443,89443,'fungal endophyte sp. M10-3181','species'),(559444,89443,'fungal endophyte sp. M10-3271','species'),(559445,89443,'fungal endophyte sp. M10-3341','species'),(559446,89443,'fungal endophyte sp. M11-3111','species'),(559447,89443,'fungal endophyte sp. M11-3142','species'),(559448,89443,'fungal endophyte sp. M11-3173','species'),(559449,89443,'fungal endophyte sp. M11-3181','species'),(559450,89443,'fungal endophyte sp. M11-3351','species'),(559451,89443,'fungal endophyte sp. M12-3171','species'),(559452,89443,'fungal endophyte sp. M13-3311','species'),(559453,89443,'fungal endophyte sp. M14-3281','species'),(559454,89443,'fungal endophyte sp. M15-3351','species'),(559455,89443,'fungal endophyte sp. M16-3161','species'),(559456,89443,'fungal endophyte sp. M16-3331','species'),(559457,89443,'fungal endophyte sp. M16-3341','species'),(559458,89443,'fungal endophyte sp. M19-3151','species'),(559459,89443,'fungal endophyte sp. M20-3371','species'),(559460,89443,'fungal endophyte sp. M24-3281','species'),(559461,89443,'fungal endophyte sp. M3-3111','species'),(559463,89443,'fungal endophyte sp. M3-3341','species'),(559464,89443,'fungal endophyte sp. M4-3151','species'),(559465,89443,'fungal endophyte sp. M4-3261','species'),(559466,89443,'fungal endophyte sp. M6-1153','species'),(559467,89443,'fungal endophyte sp. M6-1161','species'),(559468,89443,'fungal endophyte sp. M6-3142','species'),(559469,89443,'fungal endophyte sp. M6-3176','species'),(559470,89443,'fungal endophyte sp. M7-3151','species'),(559471,89443,'fungal endophyte sp. M7-3221','species'),(559472,89443,'fungal endophyte sp. M7-3251','species'),(559473,89443,'fungal endophyte sp. M7-3321','species'),(559474,89443,'fungal endophyte sp. M8-3161','species'),(559475,89443,'fungal endophyte sp. M8-3272','species'),(559476,89443,'fungal endophyte sp. M9-3362','species'),(559477,89443,'fungal endophyte sp. O10-2171','species'),(559478,89443,'fungal endophyte sp. O13-2181','species'),(559479,89443,'fungal endophyte sp. O14-1131','species'),(559480,89443,'fungal endophyte sp. O20-3161','species'),(559481,89443,'fungal endophyte sp. O26-3333','species'),(559482,89443,'fungal endophyte sp. O31-3112','species'),(559483,89443,'fungal endophyte sp. O7-1141','species'),(559484,89443,'fungal endophyte sp. O7-2111','species'),(559485,89443,'fungal endophyte sp. O8-3161','species'),(559486,89443,'fungal endophyte sp. O9-3171','species'),(559487,137269,'Pyronemataceae sp. E13-2151','species'),(559488,137269,'Pyronemataceae sp. E3-2181','species'),(559489,166047,'Cyclothyrium','genus'),(559490,559489,'Cyclothyrium sp. B14-3242','species'),(559491,151163,'Chiromantes dehaani','species'),(559492,48479,'bacterium enrichment culture clone CH7','species'),(559493,48479,'bacterium enrichment culture clone JC1','species'),(559494,48479,'bacterium enrichment culture clone JCN13','species'),(559495,9104,'Arborophila rufipectus','species'),(559496,47567,'Contracaecum cf. osculatum C AK-2008','species'),(559497,150080,'Norovirus Hu/GII/Hannover20132624/2006/DE','no rank'),(559498,10821,'Maize streak virus - A[Bambui]','no rank'),(559499,89443,'fungal sp. EXF-938','species'),(559500,89443,'fungal sp. dH12633','species'),(559501,89443,'fungal sp. EXF-914','species'),(559502,89443,'fungal sp. EXF-1934','species'),(559503,89443,'fungal sp. EXF-935','species'),(559504,89443,'fungal sp. EXF-922','species'),(559505,89443,'fungal sp. EXF-1936','species'),(559506,89443,'fungal sp. EXF-3639','species'),(559507,93470,'Dothichiza sp. EXF-3641','species'),(559508,22774,'Berberis repens','species'),(559509,12989,'Carpinus kawakamii','species'),(559510,12989,'Carpinus sp. Tibet 1472','species'),(559511,12989,'Carpinus sp. Tibet 1942','species'),(559512,12989,'Carpinus sp. Wen 9031','species'),(559513,12989,'Carpinus sp. Wen 9187','species'),(559514,80754,'Corylus heterophylla var. thunbergii','varietas'),(559515,272952,'Hyaloperonospora arabidopsidis Emoy2','no rank'),(559516,34555,'Architeuthis sp. ARL-2008','species'),(559517,61692,'Bathyteuthis sp. A ARL-2008','species'),(559518,61757,'Brachioteuthis sp. 1 ARL-2008','species'),(559519,61757,'Brachioteuthis sp. 2 ARL-2008','species'),(559520,61757,'Brachioteuthis sp. 3 ARL-2008','species'),(559521,61698,'Chtenopteryx sp. ARL-2008','species'),(559522,93048,'Gonatopsis cf. okutanii ARL-2008','species'),(559523,93048,'Gonatopsis sp. ARL-2008','species'),(559524,279099,'Megalocranchia sp. ARL-2008','species'),(559525,61726,'Onychoteuthis cf. banksii ARL-2008','species'),(559526,78438,'Planctoteuthis sp. ARL-2008','species'),(559527,93042,'Psychroteuthis sp. ARL-2008','species'),(559528,34565,'Kondakovia','genus'),(559529,551364,'Magnapinna','genus'),(559530,34565,'Notonykia','genus'),(559531,559528,'Kondakovia sp. ARL-2008','species'),(559532,559529,'Magnapinna sp. ARL-2008','species'),(559533,559530,'Notonykia sp. ARL-2008','species'),(559535,34549,'Abralia veranyi','species'),(559536,61695,'Chiroteuthis calyx','species'),(559537,61695,'Chiroteuthis mega','species'),(559539,61689,'Discoteuthis discus','species'),(559540,279097,'Galiteuthis armata','species'),(559541,34558,'Histioteuthis bonellii','species'),(559542,34561,'Leachia lemur','species'),(559543,61733,'Octopoteuthis danae','species'),(559544,61733,'Octopoteuthis megaptera','species'),(559545,72288,'Onykia carriboea','species'),(559547,78438,'Planctoteuthis levimana','species'),(559548,34543,'Pterygioteuthis giardi','species'),(559549,34543,'Pterygioteuthis hoylei','subspecies'),(559551,78436,'Taonius pavo','species'),(559552,34565,'Ancistroteuthis','genus'),(559553,559552,'Ancistroteuthis lichtensteinii','species'),(559555,78434,'Lolliguncula diomedeae','species'),(559556,34560,'Mesonychoteuthis','genus'),(559557,559556,'Mesonychoteuthis hamiltoni','species'),(559558,93044,'Selenoteuthis','genus'),(559559,559558,'Selenoteuthis scintillans','species'),(559560,89443,'fungal sp. EXF-2500','species'),(559561,5580,'Aureobasidium pullulans var. namibiae','varietas'),(559563,1386,'Bacillus sp. D3-B','species'),(559564,1386,'Bacillus sp. E10-BR','species'),(559565,1386,'Bacillus sp. E14-BR','species'),(559566,1386,'Bacillus sp. E6-B','species'),(559567,1386,'Bacillus sp. E6-BR','species'),(559568,1386,'Bacillus sp. E7-BR','species'),(559569,1386,'Bacillus sp. I9-B','species'),(559570,44249,'Paenibacillus sp. F2-A','species'),(559571,93470,'Dothichiza pithyophila','species'),(559572,242511,'Selenophoma mahoniae','species'),(559573,75,'Caulobacter sp. ITRH3','species'),(559574,1707,'Cellulomonas sp. MIXRI54','species'),(559575,157920,'Cellulosimicrobium sp. ITRH52','species'),(559576,59732,'Chryseobacterium sp. BTRI58','species'),(559577,59732,'Chryseobacterium sp. ITRH57','species'),(559578,37914,'Dietzia sp. ITRH56','species'),(559579,547,'Enterobacter sp. ITSI60','species'),(559580,33882,'Microbacterium sp. ITRH47','species'),(559581,1269,'Micrococcus sp. BTSI50','species'),(559582,528,'Ochrobactrum sp. ITRH1','species'),(559583,44249,'Paenibacillus sp. BTRI45','species'),(559584,44249,'Paenibacillus sp. MIXRH44','species'),(559585,53335,'Pantoea sp. BTRH11','species'),(559586,53335,'Pantoea sp. BTRH79','species'),(559587,53335,'Pantoea sp. ITSI10','species'),(559588,53335,'Pantoea sp. ITSI8','species'),(559589,53335,'Pantoea sp. MIXSI9','species'),(559590,286,'Pseudomonas sp. BTRH20','species'),(559591,286,'Pseudomonas sp. BTRH68','species'),(559592,286,'Pseudomonas sp. BTRI27','species'),(559593,286,'Pseudomonas sp. ITRH14','species'),(559594,286,'Pseudomonas sp. ITRH16','species'),(559595,286,'Pseudomonas sp. ITRH17','species'),(559596,286,'Pseudomonas sp. ITRH23','species'),(559597,286,'Pseudomonas sp. ITRH25','species'),(559598,286,'Pseudomonas sp. ITRH76','species'),(559599,286,'Pseudomonas sp. ITRI15','species'),(559600,286,'Pseudomonas sp. ITRI19','species'),(559601,286,'Pseudomonas sp. ITRI22','species'),(559602,286,'Pseudomonas sp. ITRI24','species'),(559603,286,'Pseudomonas sp. ITRI53','species'),(559604,286,'Pseudomonas sp. ITRI66','species'),(559605,286,'Pseudomonas sp. ITRI73','species'),(559606,286,'Pseudomonas sp. ITRI77','species'),(559607,286,'Pseudomonas sp. ITSI18','species'),(559608,286,'Pseudomonas sp. ITSI21','species'),(559609,286,'Pseudomonas sp. ITSI26','species'),(559610,286,'Pseudomonas sp. ITSI78','species'),(559611,286,'Pseudomonas sp. MIXRH13','species'),(559612,286,'Pseudomonas sp. MIXRI74','species'),(559613,286,'Pseudomonas sp. MIXRI75','species'),(559614,83618,'Pseudoxanthomonas sp. ITRH31','species'),(559615,379,'Rhizobium sp. ITRH2','species'),(559616,1827,'Rhodococcus sp. ITRH42','species'),(559617,1827,'Rhodococcus sp. ITRH43','species'),(559618,165697,'Sphingopyxis sp. ITRI4','species'),(559619,40323,'Stenotrophomonas sp. MIXRI12','species'),(559620,1386,'Bacillus sp. ITRH81','species'),(559621,1386,'Bacillus sp. ITRI36','species'),(559622,1386,'Bacillus sp. ITRI46','species'),(559623,1386,'Bacillus sp. ITRI62','species'),(559624,1386,'Bacillus sp. MIXRI37','species'),(559625,2053,'Gordonia cholesterolivorans','species'),(559626,1988,'Actinomadura meridiana','species'),(559627,1988,'Actinomadura rupiterrae','species'),(559628,33981,'Kineococcus sp. RP-B16','species'),(559629,1988,'Actinomadura scrupuli','species'),(559630,1988,'Actinomadura sp. SR-43','species'),(559635,39241,'Swertia dilatata','species'),(559636,39241,'Swertia lurida','species'),(559637,39241,'Swertia paniculata','species'),(559638,39241,'Swertia pedicellata','species'),(559639,131324,'Pseudocercospora purpurea','species'),(559640,367287,'Bengalia peuhi','species'),(559641,392042,'Botanophila rubrifrons','species'),(559642,305609,'Coenosia testacea','species'),(559643,305609,'Coenosia tigrina','species'),(559644,142897,'Compsomyiops fulvicrura','species'),(559645,253425,'Helina celsa','species'),(559646,253425,'Helina impuncta','species'),(559647,221904,'Hydrotaea cyrtoneurina','species'),(559648,221904,'Hydrotaea dentipes','species'),(559649,221904,'Hydrotaea irritans','species'),(559650,253328,'Hylemya vagans','species'),(559651,253328,'Hylemya variata','species'),(559652,307207,'Limnophora exuta','species'),(559653,307207,'Limnophora maculosa','species'),(559654,307207,'Limnophora olympiae','species'),(559655,307207,'Limnophora riparia','species'),(559656,520025,'Lispe tentaculata','species'),(559657,253340,'Morellia aenescens','species'),(559658,253340,'Morellia hortorum','species'),(559659,253340,'Morellia simplex','species'),(559660,57892,'Muscina levida','species'),(559661,520040,'Myospila meditabunda','species'),(559662,128957,'Peckia gulo','species'),(559663,253431,'Phaonia pallida','species'),(559664,253431,'Phaonia subventa','species'),(559665,81702,'Spilogona caliginosa','species'),(559666,81702,'Spilogona dispar','species'),(559667,141257,'Tachina ferox','species'),(559669,58282,'Drymeia','genus'),(559670,559669,'Drymeia alpicola','species'),(559671,559669,'Drymeia hamata','species'),(559672,30062,'Emmesomyia','genus'),(559673,559672,'Emmesomyia grisea','species'),(559674,57894,'Eudasyphora','genus'),(559675,559674,'Eudasyphora cyanella','species'),(559676,54276,'Eurychaeta','genus'),(559677,559676,'Eurychaeta palpalis','species'),(559678,30062,'Eutrichota','genus'),(559679,559678,'Eutrichota frigida','species'),(559680,43911,'Haematobosca','genus'),(559681,559680,'Haematobosca stimulans','species'),(559682,57888,'Hebecnema','genus'),(559683,559682,'Hebecnema fumosa','species'),(559684,559682,'Hebecnema umbratica','species'),(559685,305558,'Hemeromyia','genus'),(559686,559685,'Hemeromyia anthracina','species'),(559687,30062,'Mycophaga','genus'),(559688,559687,'Mycophaga testacea','species'),(559689,57888,'Mydaea','genus'),(559690,559689,'Mydaea ancilla','species'),(559691,559689,'Mydaea rufinervis','species'),(559692,559689,'Mydaea urbana','species'),(559693,30062,'Paregle','genus'),(559694,559693,'Paregle coerulescens','species'),(559695,43758,'Paykullia','genus'),(559696,559695,'Paykullia maculata','species'),(559697,30062,'Pegomya','genus'),(559698,559697,'Pegomya winthemi','species'),(559699,30062,'Pegoplata','genus'),(559700,559699,'Pegoplata aestiva','species'),(559701,559699,'Pegoplata infirma','species'),(559702,57894,'Polietes','genus'),(559703,559702,'Polietes lardarius','species'),(559704,58282,'Potamia','genus'),(559705,559704,'Potamia littoralis','species'),(559706,57889,'Villeneuvia','genus'),(559707,559706,'Villeneuvia aestuum','species'),(559708,5506,'Fusarium sp. 1962','species'),(559709,5506,'Fusarium sp. 2492','species'),(559710,5506,'Fusarium sp. 2509','species'),(559711,5506,'Fusarium sp. 2524','species'),(559712,5506,'Fusarium sp. E33','species'),(559713,5506,'Fusarium sp. SBE-3','species'),(559714,5506,'Fusarium sp. 1893','species'),(559715,5506,'Fusarium sp. 1898','species'),(559721,5543,'Trichoderma sp. 1850','species'),(559722,5073,'Penicillium sp. 2557','species'),(559723,5073,'Penicillium sp. 386','species'),(559724,5073,'Penicillium sp. 3887','species'),(559725,7384,'Wohlfahrtiopsis','subgenus'),(559726,559725,'Sarcophaga arizonica','species'),(559727,83496,'Alcaligenaceae bacterium BTRH5','species'),(559728,36866,'Enterobacteriaceae bacterium BTRH28','species'),(559729,197483,'Bacillaceae bacterium BTRH40','species'),(559730,105426,'Actinomycetales bacterium ITRH51','species'),(559731,78537,'actinobacterium MIXRI55','species'),(559732,80841,'Burkholderiales bacterium ITSI70','species'),(559733,49928,'bacterium ITRI59','species'),(559734,189957,'unclassified Celyphidae','no rank'),(559735,559734,'Celyphidae sp. SNK-2008','species'),(559736,454959,'Xanthomonas campestris pv. vasculorum NCPPB 702','no rank'),(559737,454958,'Xanthomonas campestris pv. musacearum NCPPB 4381','no rank'),(559738,183979,'Flavodon','genus'),(559739,559738,'Flavodon flavus','species'),(559740,90311,'Cerrena sp. NIOCC 2a','species'),(559741,265,'Paracoccus sp. RA8','species'),(559742,28253,'Marinomonas sp. M50-7.3','species'),(559743,1269,'Micrococcus sp. M48-6.7','species'),(559744,1269,'Micrococcus sp. M50-7.1','species'),(559745,1269,'Micrococcus sp. M52-4.1','species'),(559746,1269,'Micrococcus sp. M53-7.6','species'),(559747,302485,'Phaeobacter sp. 234-10','species'),(559748,302485,'Phaeobacter sp. 234-9','species'),(559749,302485,'Phaeobacter sp. 256-7','species'),(559750,302485,'Phaeobacter sp. 267-1','species'),(559751,302485,'Phaeobacter sp. 27_4','species'),(559752,302485,'Phaeobacter sp. 632-1','species'),(559753,302485,'Phaeobacter sp. 8_1','species'),(559754,302485,'Phaeobacter sp. M2-3.1','species'),(559755,302485,'Phaeobacter sp. M2-4.1','species'),(559756,302485,'Phaeobacter sp. M2-4.2','species'),(559757,302485,'Phaeobacter sp. M2-4.4','species'),(559758,302485,'Phaeobacter sp. M21-2.1','species'),(559759,302485,'Phaeobacter sp. M21-2.3','species'),(559760,302485,'Phaeobacter sp. M22-2.1','species'),(559761,302485,'Phaeobacter sp. M23-2.1A','species'),(559762,302485,'Phaeobacter sp. M23-2.2','species'),(559763,302485,'Phaeobacter sp. M23-3.1','species'),(559764,302485,'Phaeobacter sp. M3-1.1','species'),(559765,302485,'Phaeobacter sp. M3-1.2A','species'),(559766,302485,'Phaeobacter sp. M3-1.3','species'),(559767,302485,'Phaeobacter sp. M30-2.1','species'),(559768,302485,'Phaeobacter sp. M30-2.2','species'),(559769,302485,'Phaeobacter sp. M30-2.3','species'),(559770,302485,'Phaeobacter sp. M30-3.1','species'),(559771,302485,'Phaeobacter sp. M31-2.1','species'),(559772,302485,'Phaeobacter sp. M31-2.2','species'),(559773,302485,'Phaeobacter sp. M31-2.3A','species'),(559774,302485,'Phaeobacter sp. M31-3.1','species'),(559775,302485,'Phaeobacter sp. M31-3.2','species'),(559776,302485,'Phaeobacter sp. M31-3.3','species'),(559777,302485,'Phaeobacter sp. M4-3.1A','species'),(559778,302485,'Phaeobacter sp. M4-3.2','species'),(559779,302485,'Phaeobacter sp. M4-5.1','species'),(559780,302485,'Phaeobacter sp. M5-4.1','species'),(559781,302485,'Phaeobacter sp. M5-4.2','species'),(559782,302485,'Phaeobacter sp. M6-4.1','species'),(559783,302485,'Phaeobacter sp. M6-4.2','species'),(559784,302485,'Phaeobacter sp. M6-4.3','species'),(559785,302485,'Phaeobacter sp. M8-3.1','species'),(559786,302485,'Phaeobacter sp. M8-3.2','species'),(559787,302485,'Phaeobacter sp. M8-4.1','species'),(559788,302485,'Phaeobacter sp. M8-4.2','species'),(559789,302485,'Phaeobacter sp. M8-4.3','species'),(559790,302485,'Phaeobacter sp. M9-4.1','species'),(559791,302485,'Phaeobacter sp. M9-4.2','species'),(559792,302485,'Phaeobacter sp. M9-4.3','species'),(559793,53246,'Pseudoalteromonas sp. M49-6.6','species'),(559794,53246,'Pseudoalteromonas sp. M50-6.5','species'),(559795,53246,'Pseudoalteromonas sp. M53-7.3','species'),(559796,286,'Pseudomonas sp. M49-6.1','species'),(559797,286,'Pseudomonas sp. M49-6.2','species'),(559798,1827,'Rhodococcus sp. M51-3.3','species'),(559799,97050,'Ruegeria sp. 270-3','species'),(559800,97050,'Ruegeria sp. M41-1.1','species'),(559801,97050,'Ruegeria sp. M41-2.1','species'),(559802,97050,'Ruegeria sp. M41-2.2','species'),(559803,97050,'Ruegeria sp. M41-3.1','species'),(559804,97050,'Ruegeria sp. M43-1.1','species'),(559805,97050,'Ruegeria sp. M43-1.3','species'),(559806,97050,'Ruegeria sp. M43-2.1','species'),(559807,97050,'Ruegeria sp. M43-2.2','species'),(559808,97050,'Ruegeria sp. M43-2.3','species'),(559809,49928,'bacterium M53-7.1','species'),(559810,38769,'Halomonadaceae bacterium M48-6.2','species'),(559811,38769,'Halomonadaceae bacterium M48-6.6','species'),(559812,38769,'Halomonadaceae bacterium M48-7.2','species'),(559813,35939,'Impatiens lukwangulensis','species'),(559814,35939,'Impatiens mazumbaiensis','species'),(559815,35939,'Impatiens msisimwanensis','species'),(559816,35939,'Impatiens nana','species'),(559817,35939,'Impatiens palliderosea','species'),(559818,35939,'Impatiens rubromaculata','species'),(559819,35939,'Impatiens sylvicola','species'),(559820,72720,'Echinaster echinophorus','species'),(559822,136943,'Mediaster ornatus','species'),(559825,232925,'Ophidiaster alexandri','species'),(559830,559843,'Goniopecten','genus'),(559831,559830,'Goniopecten demonstrans','species'),(559832,60576,'Odontohenricia','genus'),(559833,559832,'Odontohenricia fisheri','species'),(559834,7596,'Paralophaster','genus'),(559835,559834,'Paralophaster lorioli','species'),(559836,41167,'Pentaceraster','genus'),(559837,559836,'Pentaceraster cumingi','species'),(559838,7600,'Taranuiaster','genus'),(559839,559838,'Taranuiaster novaezealandiae','species'),(559840,55649,'Tethyaster','genus'),(559842,9433,'Miniopterus schreibersii schreibersii','subspecies'),(559843,55648,'Goniopectinidae','family'),(559844,439845,'Gymnodinium sp. NA-2008','species'),(559845,467006,'Smilasterias sp. DWF-2008','species'),(559846,556860,'Rumbleaster sp. DWF-2008','species'),(559848,228096,'Pythium sp. F389','species'),(559849,6779,'Paraxanthus','genus'),(559850,559849,'Paraxanthus barbiger','species'),(559852,43808,'unclassified Orthocladiinae','no rank'),(559853,1085084,'Anzacladius kiwi','species'),(559854,110808,'Bythinella cf. dunkeri 6847','species'),(559855,110808,'Bythinella cf. dunkeri 6848','species'),(559856,110808,'Bythinella cf. dunkeri 6850','species'),(559857,110808,'Bythinella cf. dunkeri 6851','species'),(559858,110808,'Bythinella sp. 2049','species'),(559859,110808,'Bythinella sp. 2056','species'),(559860,110808,'Bythinella sp. 2062','species'),(559861,110808,'Bythinella sp. 2063','species'),(559862,110808,'Bythinella sp. 2064','species'),(559863,110808,'Bythinella sp. 4306','species'),(559864,110808,'Bythinella sp. 4307','species'),(559865,110808,'Bythinella sp. 4308','species'),(559866,110808,'Bythinella sp. 4311','species'),(559867,110808,'Bythinella badensis','species'),(559868,110808,'Bythinella bavarica','species'),(559869,110808,'Bythinella cylindrica','species'),(559870,110808,'Bythinella kapelana','species'),(559871,110808,'Bythinella lancelevei','species'),(559872,110808,'Bythinella magna','species'),(559873,110808,'Bythinella metarubra','species'),(559874,110808,'Bythinella molcsany','species'),(559875,110808,'Bythinella rufescens','species'),(559877,110808,'Bythinella carinulata','species'),(559878,291027,'Clerodendrum golden mosaic China virus','species'),(559879,4830,'Mucor sp. F42','species'),(559880,43987,'Geotrichum sp. F373','species'),(559881,1146872,'Snake adenovirus 2','no rank'),(559882,63418,'Trichophyton equinum CBS 127.97','no rank'),(559883,1146872,'Snake adenovirus 3','no rank'),(559884,153722,'Hemidactylus bouvieri bouvieri','subspecies'),(559885,153722,'Hemidactylus bouvieri razoensis','subspecies'),(559886,153722,'Hemidactylus bouvieri boavistensis','subspecies'),(559887,47727,'Hemidactylus lopezjuradoi','species'),(559888,85996,'Hypocreales sp. ZH1-E1','species'),(559889,309982,'Pleosporaceae sp. GX1-5D','species'),(559890,89443,'fungal endophyte sp. ZH6-B1','species'),(559891,89443,'fungal endophyte sp. ZJ6-5D','species'),(559892,89443,'fungal endophyte sp. ZJ2-C','species'),(559893,5598,'Alternaria sp. ZH7-C2','species'),(559894,5598,'Alternaria sp. ZJ11-7C','species'),(559895,5598,'Alternaria sp. ZJ13-5A','species'),(559896,5598,'Alternaria sp. ZJ13-7A','species'),(559897,5598,'Alternaria sp. ZJ9-6B','species'),(559899,45426,'Ascomycota sp. GX6-1C','species'),(559900,5498,'Cladosporium sp. ZJ8-4B','species'),(559901,5015,'Cochliobolus sp. ZJ6-5A','species'),(559902,36922,'Diaporthe sp. GX2-4A','species'),(559903,36922,'Diaporthe sp. ZJ10-3L','species'),(559904,5506,'Fusarium sp. ZH4-E2','species'),(559905,55180,'Guignardia sp. ZJ8-7A','species'),(559906,45292,'Massarina sp. GX5-2C','species'),(559907,41254,'Mycosphaerella sp. GX5-3C','species'),(559908,41254,'Mycosphaerella sp. ZJ12-2A','species'),(559909,5133,'Nectria sp. ZH4-B1','species'),(559910,407951,'Neofusicoccum sp. ZH4-E1','species'),(559911,125369,'Paraphaeosphaeria sp. ZH6-B2','species'),(559912,5073,'Penicillium sp. ZH7-E1','species'),(559913,37840,'Pestalotiopsis sp. ZH4-C1','species'),(559914,37840,'Pestalotiopsis sp. ZJ1-2A','species'),(559915,37463,'Phoma sp. ZH8-E3','species'),(559916,34399,'Phomopsis sp. GX5-2D','species'),(559917,34399,'Phomopsis sp. GX9-1C','species'),(559918,34399,'Phomopsis sp. ZH5-C1','species'),(559919,34399,'Phomopsis sp. ZJ14-2B','species'),(559920,265084,'Preussia sp. GX10-1A','species'),(559921,37884,'Rhytidhysteron sp. GX5-2B','species'),(559922,409225,'Sarcopodium araliae','species'),(559923,5333,'Schizophyllum sp. ZH9-E1','species'),(559924,5543,'Trichoderma sp. ZJ17-1A','species'),(559925,33202,'Paecilomyces sp. GX2-5A','species'),(559926,374295,'Tilletiopsis sp. GX3-1C','species'),(559927,1152,'Pseudanabaena sp. 63a-5','species'),(559928,35590,'Henneguya sp. ex Esox lucius','species'),(559929,35590,'Henneguya sp. ex Perca fluviatilis','species'),(559930,325422,'Hennegoides pangasii','species'),(559931,35590,'Henneguya basifilamentalis','species'),(559932,35590,'Henneguya creplini','species'),(559933,35590,'Henneguya lobosa','species'),(559934,35590,'Henneguya mystusia','species'),(559935,35590,'Henneguya psorospermica','species'),(559939,2053,'Gordonia sp. PKSII-1','species'),(559940,2053,'Gordonia sp. PKSII-2','species'),(559941,1883,'Streptomyces sp. PKSI-5','species'),(559942,1883,'Streptomyces sp. PKSI-7','species'),(559944,88,'Leptothrix sp. TB-71','species'),(559945,4830,'Mucor sp. F39 CAS-2008','species'),(559946,47567,'Contracaecum sp. J-1-3-I','species'),(559947,47567,'Contracaecum sp. 1-8-I','species'),(559948,47567,'Contracaecum sp. 1-6-I','species'),(559949,47567,'Contracaecum sp. 1-2-I','species'),(559950,47567,'Contracaecum sp. 2-1-II','species'),(559951,47567,'Contracaecum sp. 1-7-II','species'),(559952,47567,'Contracaecum sp. 1-3-II','species'),(559953,34507,'Steinernema sp. J112','species'),(559954,34507,'Steinernema sp. J12','species'),(559956,300695,'Alteromonadales bacterium C7','species'),(559957,170077,'Pseudocercosporella sp. RH1.1','species'),(559958,170077,'Pseudocercosporella sp. RH1.3','species'),(559959,170077,'Pseudocercosporella sp. RH4','species'),(559960,170077,'Pseudocercosporella sp. RH6','species'),(559961,170077,'Pseudocercosporella sp. RH7','species'),(559962,37937,'Ramichloridium sp. RH5.1','species'),(559963,37937,'Ramichloridium sp. RH5.2','species'),(559964,6564,'Crassostrea sp. RPE-2008','species'),(559965,4772,'Schizochytrium sp. TIO01','species'),(559966,102793,'Influenza A virus (A/whooper swan/Aomori/1/2008(H5N1))','no rank'),(559967,47936,'uncultured methane-oxidizing bacterium','species'),(559968,102793,'Influenza A virus (A/whooper swan/Aomori/2/2008(H5N1))','no rank'),(559969,5543,'Trichoderma sp. XST1','species'),(559970,570,'Klebsiella sp. BN-4A','species'),(559971,357,'Agrobacterium sp. S17','species'),(559972,1663,'Arthrobacter sp. S11','species'),(559973,1663,'Arthrobacter sp. S14','species'),(559974,1663,'Arthrobacter sp. S15','species'),(559975,2034,'Curtobacterium sp. S20','species'),(559976,33882,'Microbacterium sp. S18','species'),(559977,33882,'Microbacterium sp. S19','species'),(559978,286,'Pseudomonas sp. S26','species'),(559979,286,'Pseudomonas sp. S27','species'),(559980,286,'Pseudomonas sp. S28','species'),(559981,1827,'Rhodococcus sp. S23','species'),(559982,338,'Xanthomonas sp. S21','species'),(559983,286,'Pseudomonas sp. S29(2008)','species'),(559984,374,'Bradyrhizobium sp. SEMIA 6395','species'),(559985,379,'Rhizobium sp. SEMIA 6437','species'),(559986,379,'Rhizobium sp. SEMIA 6436','species'),(559987,379,'Rhizobium sp. SEMIA 6438','species'),(559988,379,'Rhizobium sp. SEMIA 6411','species'),(559989,379,'Rhizobium sp. SEMIA 6435','species'),(559990,407,'Methylobacterium sp. SEMIA 6407','species'),(559991,32008,'Burkholderia sp. SEMIA 6385','species'),(559992,32008,'Burkholderia sp. SEMIA 6410','species'),(559993,32008,'Burkholderia sp. SEMIA 6413','species'),(559994,474498,'Ceratitis sp. PE','species'),(559995,474498,'Ceratitis sp. Kenya \'CO\'','species'),(559996,474498,'Ceratitis sp. Kenya \'ST\'','species'),(559997,474494,'Ceratitis oraria','species'),(559998,474494,'Ceratitis perseus','species'),(560014,163486,'Balizia','genus'),(560015,560014,'Balizia pedicellaris','species'),(560016,48136,'Adesmia latifolia','species'),(560017,148673,'Calliandra houstoniana','species'),(560018,148673,'Calliandra calothyrsus','species'),(560019,53853,'Chamaecrista ensiformis','species'),(560020,43365,'Clitoria fairchildiana','species'),(560025,21013,'Mimosa caesalpiniifolia','species'),(560026,21013,'Mimosa flocculosa','species'),(560027,148682,'Chloroleucon tortum','species'),(560028,279888,'Symbiodinium sp. ex Amphisorus hemprichii','species'),(560029,279890,'Acanthamoeba sp. Had_008','species'),(560030,279890,'Acanthamoeba sp. Had_0644','species'),(560031,279890,'Acanthamoeba sp. Had_0946','species'),(560032,279890,'Acanthamoeba sp. Had_1293','species'),(560033,279890,'Acanthamoeba sp. Had_144','species'),(560034,279890,'Acanthamoeba sp. Had_1811','species'),(560035,279890,'Acanthamoeba sp. Had_2902','species'),(560036,279890,'Acanthamoeba sp. Had_307','species'),(560037,279890,'Acanthamoeba sp. Had_3075','species'),(560038,279890,'Acanthamoeba sp. Had_3243','species'),(560039,279890,'Acanthamoeba sp. Had_3A','species'),(560040,279890,'Acanthamoeba sp. Had_4955','species'),(560041,279890,'Acanthamoeba sp. Had_5130','species'),(560042,279890,'Acanthamoeba sp. Had_UCI1','species'),(560043,279890,'Acanthamoeba sp. Had_UCI2','species'),(560044,279890,'Acanthamoeba sp. Had_UCI5','species'),(560045,279890,'Acanthamoeba sp. Had_UCI6','species'),(560046,332339,'Salicola sp. PV3','species'),(560047,332339,'Salicola sp. PV4','species'),(560048,56688,'Halorubrum sp. s1-1','species'),(560049,59753,'Alcanivorax sp. DG1621','species'),(560050,2742,'Marinobacter sp. DG1556','species'),(560051,2742,'Marinobacter sp. TG365','species'),(560052,440907,'Phaulopsis talbotii','species'),(560053,70217,'Aneura latissima','species'),(560054,295412,'Lobatiriccardia alterniloba','species'),(560055,295412,'Lobatiriccardia coronopus','species'),(560056,295412,'Lobatiriccardia sp. DQ-2008a','species'),(560057,295412,'Lobatiriccardia sp. EX_MN003.03','species'),(560058,295412,'Lobatiriccardia sp. EX_MN001.07','species'),(560059,295412,'Lobatiriccardia sp. B517','species'),(560060,295412,'Lobatiriccardia sp. B518','species'),(560061,295412,'Lobatiriccardia sp. EX_MN019.02','species'),(560062,295412,'Lobatiriccardia sp. DQ-2008b','species'),(560063,295412,'Lobatiriccardia yakusimensis','species'),(560064,39025,'Riccardia amazonica','species'),(560065,39025,'Riccardia andina','species'),(560066,39025,'Riccardia bogotensis','species'),(560067,39025,'Riccardia fucoides','species'),(560068,39025,'Riccardia incurvata','species'),(560069,39025,'Riccardia pallida','species'),(560070,39025,'Riccardia smaragdina','species'),(560071,39025,'Riccardia trichomanoides','species'),(560072,159638,'Leotiomycetes sp. CBS 259.65','species'),(560073,1988,'Actinomadura sp. YIM 48842','species'),(560074,76634,'Mycetocola sp. YIM 48843','species'),(560075,1839,'Nocardioides sp. YIM 48812','species'),(560076,1839,'Nocardioides sp. YIM 48824','species'),(560077,1883,'Streptomyces sp. YIM 48821','species'),(560078,1883,'Streptomyces sp. YIM 48829','species'),(560079,2000,'Streptosporangium sp. YIM 48822','species'),(560080,22,'Shewanella corallii','species'),(560081,300695,'Alteromonadales bacterium fav-2-50-10','species'),(560082,300695,'Alteromonadales bacterium fav-2-50-12','species'),(560083,300695,'Alteromonadales bacterium sty-2-10-05','species'),(560084,197483,'Bacillaceae bacterium fug-2-50-05','species'),(560085,197483,'Bacillaceae bacterium sty-2-10-01','species'),(560086,197483,'Bacillaceae bacterium sty-2-10-02','species'),(560087,197483,'Bacillaceae bacterium sty-2-10-04','species'),(560088,85329,'Micrococcaceae bacterium fav-2-50-08','species'),(560089,85329,'Micrococcaceae bacterium fug-2-50-11','species'),(560090,85329,'Micrococcaceae bacterium xen-2-10-08','species'),(560091,54393,'Moraxellaceae bacterium pff-3-10-01','species'),(560092,54393,'Moraxellaceae bacterium pff-3-10-02','species'),(560093,54393,'Moraxellaceae bacterium sw1-3-50-02','species'),(560094,194985,'Planococcaceae bacterium fug-2-50-01','species'),(560095,194985,'Planococcaceae bacterium fug-2-50-02','species'),(560096,194985,'Planococcaceae bacterium fug-2-50-10','species'),(560097,327581,'Pseudoalteromonadaceae bacterium pla-1-10-05','species'),(560098,327581,'Pseudoalteromonadaceae bacterium pla-1-10-07','species'),(560099,327581,'Pseudoalteromonadaceae bacterium pla-3-50-01','species'),(560100,327581,'Pseudoalteromonadaceae bacterium poc-1-10-09','species'),(560101,327581,'Pseudoalteromonadaceae bacterium poc-1-10-23','species'),(560102,327581,'Pseudoalteromonadaceae bacterium por-1-10-21','species'),(560103,327581,'Pseudoalteromonadaceae bacterium por-3-50-04','species'),(560104,327581,'Pseudoalteromonadaceae bacterium por-3-50-05','species'),(560105,327581,'Pseudoalteromonadaceae bacterium sty-1-10-11','species'),(560106,327581,'Pseudoalteromonadaceae bacterium sty-1-10-18','species'),(560107,327581,'Pseudoalteromonadaceae bacterium sw-1-10-15','species'),(560108,190017,'Pseudomonadaceae bacterium por-3-10-10','species'),(560109,130818,'Vibrionaceae bacterium fav-2-10-02','species'),(560110,130818,'Vibrionaceae bacterium fav-2-10-04','species'),(560111,130818,'Vibrionaceae bacterium fav-2-50-06','species'),(560112,130818,'Vibrionaceae bacterium fav-2-50-07','species'),(560113,130818,'Vibrionaceae bacterium fav-2-50-09','species'),(560114,130818,'Vibrionaceae bacterium fav-2-50-13','species'),(560115,130818,'Vibrionaceae bacterium fav1-1-10-19A','species'),(560116,130818,'Vibrionaceae bacterium fav2-1-10-13','species'),(560117,130818,'Vibrionaceae bacterium fug-1-10-16','species'),(560118,130818,'Vibrionaceae bacterium fug-3-10-08','species'),(560119,130818,'Vibrionaceae bacterium fug-3-10-13','species'),(560120,130818,'Vibrionaceae bacterium fug-3-50-05','species'),(560121,130818,'Vibrionaceae bacterium pla-1-10-06','species'),(560122,130818,'Vibrionaceae bacterium poc-1-10-22','species'),(560123,130818,'Vibrionaceae bacterium poc-2-50-02','species'),(560124,130818,'Vibrionaceae bacterium sty-1-10-01','species'),(560125,57609,'Xanthomonadaceae bacterium xen-2-10-04B','species'),(560143,211208,'Alaimus sp. 1247','species'),(560144,151347,'Anoplostoma sp. 1058','species'),(560145,151347,'Anoplostoma sp. 1093','species'),(560146,90723,'Aphelenchoides sp. 2126','species'),(560147,90723,'Aphelenchoides sp. 2130','species'),(560148,90723,'Aphelenchoides sp. 2134','species'),(560149,90723,'Aphelenchoides sp. 2137','species'),(560150,320111,'Axonolaimus sp. 1088','species'),(560151,320111,'Axonolaimus sp. 1277','species'),(560152,320127,'Bathylaimus sp. 1263','species'),(560153,129851,'Calyptronema sp. 1068','species'),(560154,320052,'Chromadorina sp. 1257','species'),(560155,320052,'Chromadorina sp. 1971','species'),(560156,288532,'Chronogaster sp. 1189','species'),(560157,439879,'Cryptonchus sp. 1453','species'),(560158,73924,'Daptonema sp. 1255','species'),(560159,151353,'Dichromadora sp. 1260','species'),(560160,129856,'Enoploides sp. 1252','species'),(560161,211323,'Epidorylaimus sp. 1457','species'),(560162,129859,'Geomonhystera sp. 1998','species'),(560163,37861,'Heterorhabditis sp. 1395','species'),(560164,211205,'Ironus sp. 1992','species'),(560165,459081,'Leptolaimus sp. 1283','species'),(560166,70431,'Metachromadora sp. 1089','species'),(560167,129895,'Monoposthia sp. 1266','species'),(560168,320113,'Odontophora sp. 1273','species'),(560169,293849,'Prodesmodora sp. 1287','species'),(560170,293849,'Prodesmodora sp. 1338','species'),(560171,46011,'Radopholus sp. 1983','species'),(560172,34507,'Steinernema sp. 1385','species'),(560173,34507,'Steinernema sp. 1390','species'),(560174,69600,'Symplocostoma sp. 1279','species'),(560175,319966,'Syringolaimus sp. 1060','species'),(560176,129904,'Theristus sp. 1268','species'),(560177,129905,'Viscosia sp. 1267','species'),(560178,196894,'Listeria phage P40','species'),(560179,50861,'Demaniella','genus'),(560180,560179,'Demaniella sp. 2007','species'),(560181,54124,'Fictor','genus'),(560182,560181,'Fictor sp. 2011','species'),(560183,211194,'Halalaimus','genus'),(560184,560183,'Halalaimus sp. 1034','species'),(560185,211194,'Oxystomina','genus'),(560186,560185,'Oxystomina sp. 1262','species'),(560187,560185,'Oxystomina sp. 1282','species'),(560188,73931,'Ptycholaimellus','genus'),(560189,560188,'Ptycholaimellus sp. 1092','species'),(560190,331538,'Synonchiella','genus'),(560191,560190,'Synonchiella sp. 1038','species'),(560192,211200,'Tripylella','genus'),(560193,560192,'Tripylella sp. 1031','species'),(560194,90723,'Aphelenchoides cf. bicaudatus MHMH-2008','species'),(560195,320095,'Ascolaimus cf. elongatus MHMH-2008','species'),(560196,320054,'Chromadorita cf. leuckarti MHMH-2008','species'),(560197,12333,'Listeria phage 20422-1','species'),(560198,12333,'Listeria phage 805405-1','species'),(560199,90723,'Aphelenchoides saprophilus','species'),(560200,55749,'Bunonema richtersi','species'),(560201,288532,'Chronogaster typica','species'),(560202,211205,'Ironus longicaudatus','species'),(560203,55784,'Panagrolaimus paetzoldi','species'),(560207,320054,'Chromadorita leuckarti','species'),(560208,33823,'Anomyctus','genus'),(560209,560208,'Anomyctus xenurus','species'),(560210,560224,'Dintheria','genus'),(560211,560210,'Dintheria tenuissima','species'),(560212,560225,'Diplogasteroides','genus'),(560213,560212,'Diplogasteroides magnus','species'),(560214,560226,'Domorganus','genus'),(560215,560214,'Domorganus macronephriticus','species'),(560216,211187,'Nanidorus','genus'),(560217,560216,'Nanidorus nanus','species'),(560218,211194,'Thalassoalaimus','genus'),(560219,560218,'Thalassoalaimus pirum','species'),(560220,357924,'Cephalobidae sp. MHMH-2008','species'),(560221,293843,'Chromadoridae sp. MHMH-2008','species'),(560222,246284,'Mermithidae sp. MHMH-2008','species'),(560223,309578,'Oncholaimidae sp. MHMH-2008','species'),(560224,211199,'Bastianiidae','family'),(560225,50827,'Diplogasteroididae','family'),(560226,288536,'Ohridiidae','family'),(560227,332470,'Vallota speciosa virus - Narcissus/GBR/2008','species'),(560228,89443,'fungal endophyte sp. S13','species'),(560229,89443,'fungal endophyte sp. L17','species'),(560231,45132,'Botryosphaeria sp. S14','species'),(560232,5455,'Colletotrichum sp. 1 R12','species'),(560233,5455,'Colletotrichum sp. 2 S4','species'),(560234,5455,'Colletotrichum sp. 3 L13','species'),(560236,5073,'Penicillium sp. S6','species'),(560237,34399,'Phomopsis sp. 1 R4','species'),(560238,34399,'Phomopsis sp. 2 R5','species'),(560239,34399,'Phomopsis sp. 3 S17','species'),(560240,36231,'Miopithecus talapoin talapoin','subspecies'),(560241,39686,'Culex theileri flavivirus PoMoFlav_A131','species'),(560242,39686,'Culicinae flavivirus PoMoFlav_A103','species'),(560243,39686,'Culicinae flavivirus PoMoFlav_A126','species'),(560244,39686,'Culicinae flavivirus PoMoFlav_A128','species'),(560245,39686,'Culicinae flavivirus PoMoFlav_A136','species'),(560246,39686,'Culicinae flavivirus PoMoFlav_A153','species'),(560247,39686,'Culicinae flavivirus PoMoFlav_A155','species'),(560248,39686,'Culicinae flavivirus PoMoFlav_A163','species'),(560249,39686,'Culicinae flavivirus PoMoFlav_A91','species'),(560250,39686,'Culicinae flavivirus PoMoFlav_A95','species'),(560251,57283,'unclassified Echinorhynchida','no rank'),(560252,560251,'Echinorhynchida sp. MGV-2008','species'),(560253,112415,'Letharia sp. SA-2008b','species'),(560254,166331,'Onthophagus binodis','species'),(560255,360986,'Rhytisma fulvum','species'),(560256,560255,'Rhytisma fulvum fulvum','subspecies'),(560257,174625,'Agathon sp. MAB-2008','species'),(560258,52789,'Anapausis sp. MAB-2008','species'),(560259,209702,'Atrichopogon sp. MAB-2008','species'),(560260,547808,'Blepharicera sp. MAB-2008','species'),(560261,52733,'Dilophus sp. MAB-2008','species'),(560262,46213,'Dixella sp. MAB-2008','species'),(560263,397136,'Docosia sp. MAB-2008','species'),(560264,288845,'Orthocladius sp. MAB-2008','species'),(560265,265461,'Manota','genus'),(560266,560265,'Manota sp. MAB-2008','species'),(560267,265461,'Mischoderus','genus'),(560268,560267,'Mischoderus sp. MAB-2008','species'),(560269,7184,'Schwenckfeldina','genus'),(560270,560269,'Schwenckfeldina sp. MAB-2008','species'),(560271,265461,'Trichomyia','genus'),(560272,560271,'Trichomyia sp. MAB-2008','species'),(560273,329961,'Cecidomyiidae sp. MAB-2008','species'),(560274,560275,'Lestremiinae sp. MAB-2008','species'),(560275,43794,'unclassified Lestremiinae','no rank'),(560303,86082,'Cortinarius brunneus cf. var. clarobrunneus SMIA41','varietas'),(560351,5094,'Talaromyces sp. ZH154','species'),(560352,119211,'Influenza A virus (A/equine/Southampton/1/2006(H3N8))','no rank'),(560353,119211,'Influenza A virus (A/swine/Anhui/01/2006(H3N8))','no rank'),(560354,119211,'Influenza A virus (A/swine/Chibi/01/2005(H3N8))','no rank'),(560355,185818,'Ameletus inopinatus','species'),(560357,5579,'Aureobasidium sp. CU 26','species'),(560358,5579,'Aureobasidium sp. CU 30','species'),(560359,5475,'Candida morakotiae','species'),(560360,5475,'Candida wancherniae','species'),(560361,1330022,'Phaeochromatium fluminis','species'),(560362,119211,'Influenza A virus (A/equine/Aboyne/1/2005(H3N8))','no rank'),(560363,119211,'Influenza A virus (A/equine/Berkshire/1/2007(H3N8))','no rank'),(560364,119211,'Influenza A virus (A/equine/California/1/2007(H3N8))','no rank'),(560365,119211,'Influenza A virus (A/equine/California/2/2007(H3N8))','no rank'),(560366,119211,'Influenza A virus (A/equine/Cheshire/1/2006(H3N8))','no rank'),(560367,119211,'Influenza A virus (A/equine/Cheshire/1/2007(H3N8))','no rank'),(560368,119211,'Influenza A virus (A/equine/Cheshire/2/2007(H3N8))','no rank'),(560369,119211,'Influenza A virus (A/equine/Cheshire/3/2007(H3N8))','no rank'),(560370,119211,'Influenza A virus (A/equine/Essex/1/2005(H3N8))','no rank'),(560371,119211,'Influenza A virus (A/equine/Florida/2/2006(H3N8))','no rank'),(560372,119211,'Influenza A virus (A/equine/Grobois/1/1998(H3N8))','no rank'),(560373,119211,'Influenza A virus (A/equine/Horsham/1/2007(H3N8))','no rank'),(560374,119211,'Influenza A virus (A/equine/Kentucky/1/1997(H3N8))','no rank'),(560375,119211,'Influenza A virus (A/equine/Kentucky/1/1998(H3N8))','no rank'),(560376,119211,'Influenza A virus (A/equine/Kentucky/4/2007(H3N8))','no rank'),(560377,119211,'Influenza A virus (A/equine/Kentucky/7/2007(H3N8))','no rank'),(560378,119211,'Influenza A virus (A/equine/Kentucky/9/2004(H3N8))','no rank'),(560379,119211,'Influenza A virus (A/equine/Lanark/1/2006(H3N8))','no rank'),(560380,119211,'Influenza A virus (A/equine/Lincolnshire/1/2002(H3N8))','no rank'),(560381,119211,'Influenza A virus (A/equine/Lincolnshire/1/2006(H3N8))','no rank'),(560382,119211,'Influenza A virus (A/equine/Lincolnshire/1/2007(H3N8))','no rank'),(560383,119211,'Influenza A virus (A/equine/Maidstone/1/2007(H3N8))','no rank'),(560384,119211,'Influenza A virus (A/equine/Maidstone/2/2007(H3N8))','no rank'),(560385,119211,'Influenza A virus (A/equine/Newmarket/1/2007(H3N8))','no rank'),(560386,119211,'Influenza A virus (A/equine/Pennsylvania/1/2007(H3N8))','no rank'),(560387,119211,'Influenza A virus (A/equine/Richmond/1/2007(H3N8))','no rank'),(560388,119211,'Influenza A virus (A/equine/Richmond/2/2007(H3N8))','no rank'),(560389,119211,'Influenza A virus (A/equine/Solihull/1/2007(H3N8))','no rank'),(560390,119211,'Influenza A virus (A/equine/Solihull/2/2007(H3N8))','no rank'),(560391,119211,'Influenza A virus (A/equine/Southampton/1/2007(H3N8))','no rank'),(560392,119211,'Influenza A virus (A/equine/Southampton/2/2007(H3N8))','no rank'),(560393,119211,'Influenza A virus (A/equine/Strathaven/1/2007(H3N8))','no rank'),(560394,119211,'Influenza A virus (A/equine/Switzerland/P112/2007(H3N8))','no rank'),(560395,286,'Pseudomonas sp. TLC13:19-20cm-1G','species'),(560396,286,'Pseudomonas sp. TLC13:19-20cm-2G','species'),(560397,286,'Pseudomonas sp. TLC13:19-20cm-5G','species'),(560398,286,'Pseudomonas sp. TLC13:3-3.5cm-1G','species'),(560399,286,'Pseudomonas sp. TLC13:3-3.5cm-3G','species'),(560400,286,'Pseudomonas sp. TLC13:3-3.5cm-5G','species'),(560401,286,'Pseudomonas sp. TLC13:6-6.5cm-1G','species'),(560402,286,'Pseudomonas sp. TLC13:6-6.5cm-2G','species'),(560403,286,'Pseudomonas sp. TLC13:6-6.5cm-3G','species'),(560404,286,'Pseudomonas sp. TLC13:6-6.5cm-5G','species'),(560405,407,'Methylobacterium dankookense','species'),(560406,1386,'Bacillus sp. CM1-SA','species'),(560407,77744,'Chydorus sp. 18Gree20','species'),(560408,77744,'Chydorus sp. 18Gree20a21','species'),(560409,77744,'Chydorus sp. 20Gree22','species'),(560410,77744,'Chydorus sp. 21Rus23','species'),(560411,77744,'Chydorus sp. 23Ice16','species'),(560412,77744,'Chydorus sp. 24Ice15a16','species'),(560413,77744,'Chydorus sp. 25Nor12','species'),(560414,77744,'Chydorus sp. 26Rus24','species'),(560415,77744,'Chydorus sp. 27Nor13','species'),(560416,77744,'Chydorus sp. 28Rus24a26','species'),(560417,77744,'Chydorus sp. 30Nor13','species'),(560418,77744,'Chydorus sp. 31Nor14','species'),(560419,77744,'Chydorus sp. 32Fin19','species'),(560420,77744,'Chydorus sp. 33Jap29','species'),(560421,77744,'Chydorus sp. 36Ala40a41Rus28','species'),(560422,77744,'Chydorus sp. 36Ala41','species'),(560423,77744,'Chydorus sp. 37Yuk36','species'),(560424,77744,'Chydorus sp. 38Ala42a43Yuk32a33','species'),(560425,77744,'Chydorus sp. 39Yuk36','species'),(560426,77744,'Chydorus sp. 40Yuk34','species'),(560427,77744,'Chydorus sp. 41Yuk29','species'),(560428,77744,'Chydorus sp. 41Yuk33_1','species'),(560429,77744,'Chydorus sp. 41Yuk33_2','species'),(560430,77744,'Chydorus sp. 41Yuk33_3','species'),(560431,77744,'Chydorus sp. 41Yuk33_4','species'),(560432,77744,'Chydorus sp. 41Yuk35','species'),(560433,77744,'Chydorus sp. 41Yuk35_1','species'),(560434,77744,'Chydorus sp. 41Yuk35_2','species'),(560435,119210,'Influenza A virus (A/Taiwan/VGHYM0109-12/1984(H3N2))','no rank'),(560436,114727,'Influenza A virus (A/Taiwan/VGHYM0115-09/1990(H1N1))','no rank'),(560437,119210,'Influenza A virus (A/Taiwan/VGHYM0116-02/1990(H3N2))','no rank'),(560438,114727,'Influenza A virus (A/Taiwan/VGHYM0117-02/1996(H1N1))','no rank'),(560439,114727,'Influenza A virus (A/Taiwan/VGHYM0118-02/1996(H1N1))','no rank'),(560440,114727,'Influenza A virus (A/Taiwan/VGHYM0122-01/1990(H1N1))','no rank'),(560441,119210,'Influenza A virus (A/Taiwan/VGHYM0122-09/1985(H3N2))','no rank'),(560442,114727,'Influenza A virus (A/Taiwan/VGHYM0123-04/2002(H1N1))','no rank'),(560443,114727,'Influenza A virus (A/Taiwan/VGHYM0124-01/1992(H1N1))','no rank'),(560444,114727,'Influenza A virus (A/Taiwan/VGHYM0127-08/1992(H1N1))','no rank'),(560445,119210,'Influenza A virus (A/Taiwan/VGHYM0128-01/1992(H3N2))','no rank'),(560446,119210,'Influenza A virus (A/Taiwan/VGHYM0131-05/1985(H3N2))','no rank'),(560447,119210,'Influenza A virus (A/Taiwan/VGHYM0204-01/2004(H3N2))','no rank'),(560448,114727,'Influenza A virus (A/Taiwan/VGHYM0205-16/1985(H1N1))','no rank'),(560449,114727,'Influenza A virus (A/Taiwan/VGHYM0210-04/1996(H1N1))','no rank'),(560450,114727,'Influenza A virus (A/Taiwan/VGHYM0210-11/2006(H1N1))','no rank'),(560451,119210,'Influenza A virus (A/Taiwan/VGHYM0211-01/2005(H3N2))','no rank'),(560452,114727,'Influenza A virus (A/Taiwan/VGHYM0213-12/1985(H1N1))','no rank'),(560453,119210,'Influenza A virus (A/Taiwan/VGHYM0214-01/2005(H3N2))','no rank'),(560454,114727,'Influenza A virus (A/Taiwan/VGHYM0217-05/2006(H1N1))','no rank'),(560455,114727,'Influenza A virus (A/Taiwan/VGHYM0220-18/2006(H1N1))','no rank'),(560456,114727,'Influenza A virus (A/Taiwan/VGHYM0222-05/2006(H1N1))','no rank'),(560457,114727,'Influenza A virus (A/Taiwan/VGHYM0224-09/2006(H1N1))','no rank'),(560458,114727,'Influenza A virus (A/Taiwan/VGHYM0224-11/2006(H1N1))','no rank'),(560459,114727,'Influenza A virus (A/Taiwan/VGHYM0301-10/2006(H1N1))','no rank'),(560460,119210,'Influenza A virus (A/Taiwan/VGHYM0311-04/2006(H3N2))','no rank'),(560461,114727,'Influenza A virus (A/Taiwan/VGHYM0316-12/2006(H1N1))','no rank'),(560462,114727,'Influenza A virus (A/Taiwan/VGHYM0318-03/1991(H1N1))','no rank'),(560463,119210,'Influenza A virus (A/Taiwan/VGHYM0325-06/2002(H3N2))','no rank'),(560464,119210,'Influenza A virus (A/Taiwan/VGHYM0327-11/2006(H3N2))','no rank'),(560465,114727,'Influenza A virus (A/Taiwan/VGHYM0404-14/2006(H1N1))','no rank'),(560466,114727,'Influenza A virus (A/Taiwan/VGHYM0407-04/2006(H1N1))','no rank'),(560467,114727,'Influenza A virus (A/Taiwan/VGHYM0408-05/1995(H1N1))','no rank'),(560468,119210,'Influenza A virus (A/Taiwan/VGHYM0411-15/2006(H3N2))','no rank'),(560469,114727,'Influenza A virus (A/Taiwan/VGHYM0412-16/2006(H1N1))','no rank'),(560470,114727,'Influenza A virus (A/Taiwan/VGHYM0412-17/2006(H1N1))','no rank'),(560471,114727,'Influenza A virus (A/Taiwan/VGHYM0423-11/1990(H1N1))','no rank'),(560472,119210,'Influenza A virus (A/Taiwan/VGHYM0503-13/2004(H3N2))','no rank'),(560473,114727,'Influenza A virus (A/Taiwan/VGHYM0512-01/1995(H1N1))','no rank'),(560474,114727,'Influenza A virus (A/Taiwan/VGHYM0512-02/1995(H1N1))','no rank'),(560475,119210,'Influenza A virus (A/Taiwan/VGHYM0518-26/2005(H3N2))','no rank'),(560476,119210,'Influenza A virus (A/Taiwan/VGHYM0601-41/2005(H3N2))','no rank'),(560477,119210,'Influenza A virus (A/Taiwan/VGHYM0602-17/1980(H3N2))','no rank'),(560478,119210,'Influenza A virus (A/Taiwan/VGHYM0604-08/1980(H3N2))','no rank'),(560479,119210,'Influenza A virus (A/Taiwan/VGHYM0607-09/2004(H3N2))','no rank'),(560480,114727,'Influenza A virus (A/Taiwan/VGHYM0619-01/1995(H1N1))','no rank'),(560481,119210,'Influenza A virus (A/Taiwan/VGHYM0705-05/2005(H3N2))','no rank'),(560482,119210,'Influenza A virus (A/Taiwan/VGHYM0707-02/1981(H3N2))','no rank'),(560483,114727,'Influenza A virus (A/Taiwan/VGHYM0707-10/1988(H1N1))','no rank'),(560484,119210,'Influenza A virus (A/Taiwan/VGHYM0709-08/2004(H3N2))','no rank'),(560485,114727,'Influenza A virus (A/Taiwan/VGHYM0711-20/1983(H1N1))','no rank'),(560486,119210,'Influenza A virus (A/Taiwan/VGHYM0713-10/1987(H3N2))','no rank'),(560487,114727,'Influenza A virus (A/Taiwan/VGHYM0721-12/1995(H1N1))','no rank'),(560488,114727,'Influenza A virus (A/Taiwan/VGHYM0725-08/1988(H1N1))','no rank'),(560489,119210,'Influenza A virus (A/Taiwan/VGHYM1001-06/1990(H3N2))','no rank'),(560490,114727,'Influenza A virus (A/Taiwan/VGHYM1103-11/2005(H1N1))','no rank'),(560491,119210,'Influenza A virus (A/Taiwan/VGHYM1118-16/2004(H3N2))','no rank'),(560492,114727,'Influenza A virus (A/Taiwan/VGHYM1202-02/2005(H1N1))','no rank'),(560493,119210,'Influenza A virus (A/Taiwan/VGHYM1209-01/2004(H3N2))','no rank'),(560494,119210,'Influenza A virus (A/Taiwan/VGHYM1209-10/2004(H3N2))','no rank'),(560495,119210,'Influenza A virus (A/Taiwan/VGHYM1210-03/1987(H3N2))','no rank'),(560496,114727,'Influenza A virus (A/Taiwan/VGHYM1212-03/1988(H1N1))','no rank'),(560497,119210,'Influenza A virus (A/Taiwan/VGHYM1220-03/1988(H3N2))','no rank'),(560498,1988,'Actinomadura sp. Y218','species'),(560499,77744,'Chydorus pubescens','species'),(560500,362313,'Pleuroxus procurvus','species'),(560501,77713,'Paralona','genus'),(560502,560501,'Paralona pigra','species'),(560503,1663,'Arthrobacter sp. ITRH48','species'),(560504,1663,'Arthrobacter sp. ITRH49','species'),(560505,1386,'Bacillus sp. BTRH80','species'),(560506,1386,'Bacillus sp. BTRI64','species'),(560507,1386,'Bacillus sp. BTSI33','species'),(560508,1386,'Bacillus sp. BTSI34','species'),(560509,1386,'Bacillus sp. BTSI35','species'),(560510,1386,'Bacillus sp. ITRH38','species'),(560511,1386,'Bacillus sp. ITRH39','species'),(560512,1386,'Bacillus sp. ITRH41','species'),(560513,642,'Aeromonas sp. MIXRI63','species'),(560514,672812,'Abgrallaspis perseae','species'),(560515,340496,'Diaspis miranda','species'),(560516,672812,'Abgrallaspis sp. AS072','species'),(560517,340496,'Diaspis nr. miranda PFRJ-2008','species'),(560518,337507,'Hemiberlesia nr. lataniae PFRJ-2008','species'),(560519,30080,'Acutaspis','genus'),(560520,560519,'Acutaspis albopicta','species'),(560521,1082658,'Chaetoceros sp. CCK09','species'),(560522,83496,'Alcaligenaceae bacterium BTSI6','species'),(560523,83496,'Alcaligenaceae bacterium BTRH7','species'),(560524,83496,'Alcaligenaceae bacterium BTRH65','species'),(560525,83496,'Alcaligenaceae bacterium ITSI67','species'),(560526,83496,'Alcaligenaceae bacterium BTRH69','species'),(560527,83496,'Alcaligenaceae bacterium BTRH71','species'),(560528,36866,'Enterobacteriaceae bacterium ITRH29','species'),(560529,36866,'Enterobacteriaceae bacterium MIXRH30','species'),(560530,36866,'Enterobacteriaceae bacterium ITSI32','species'),(560531,36866,'Enterobacteriaceae bacterium ITSI61','species'),(560532,36866,'Enterobacteriaceae bacterium BTRH72','species'),(560533,357,'Agrobacterium sp. CCNWGS0211','species'),(560534,68287,'Mesorhizobium sp. CCNWGS0185','species'),(560535,379,'Rhizobium sphaerophysae','species'),(560536,3450,'Aquilegia atrata','species'),(560537,3450,'Aquilegia aurea','species'),(560538,3450,'Aquilegia barbaricina','species'),(560539,3450,'Aquilegia bernardii','species'),(560540,3450,'Aquilegia einseleana','species'),(560541,3450,'Aquilegia elegantula','species'),(560542,3450,'Aquilegia flavescens','species'),(560543,3450,'Aquilegia glandulosa','species'),(560544,3450,'Aquilegia laramiensis','species'),(560545,3450,'Aquilegia nigricans','species'),(560546,3450,'Aquilegia nugorensis','species'),(560547,3450,'Aquilegia ottonis','species'),(560548,3450,'Aquilegia scopulorum','species'),(560549,3450,'Aquilegia sibirica','species'),(560550,3450,'Aquilegia skinneri','species'),(560551,3450,'Aquilegia thalictrifolia','species'),(560552,3450,'Aquilegia turczaninovii','species'),(560553,3450,'Aquilegia viscosa','species'),(560554,3450,'Aquilegia yabeana','species'),(560555,120793,'Mycobacterium mantenii','species'),(560556,195964,'Asanoa sp. 210121','species'),(560557,2040,'Aeromicrobium sp. KME 001','species'),(560558,102796,'Influenza A virus (A/chicken/Beijing/3/2001(H9N2))','no rank'),(560559,102796,'Influenza A virus (A/chicken/Fujian/2/2002(H9N2))','no rank'),(560560,102796,'Influenza A virus (A/chicken/Guangdong/1/2002(H9N2))','no rank'),(560561,102796,'Influenza A virus (A/chicken/Guangdong/10/2001(H9N2))','no rank'),(560562,102796,'Influenza A virus (A/chicken/Guangdong/11/1999(H9N2))','no rank'),(560563,102796,'Influenza A virus (A/chicken/Guangdong/16/1999(H9N2))','no rank'),(560564,102796,'Influenza A virus (A/chicken/Guangdong/2/2000(H9N2))','no rank'),(560565,102796,'Influenza A virus (A/chicken/Guangdong/22/2001(H9N2))','no rank'),(560566,102796,'Influenza A virus (A/chicken/Hebei/2/2002(H9N2))','no rank'),(560567,102796,'Influenza A virus (A/chicken/Hebei/sjz2/2001(H9N2))','no rank'),(560568,102796,'Influenza A virus (A/chicken/Heilongjiang/2/2002(H9N2))','no rank'),(560569,102796,'Influenza A virus (A/chicken/Heilongjiang/u/1998(H9N2))','no rank'),(560570,102796,'Influenza A virus (A/chicken/Henan/1/2001(H9N2))','no rank'),(560571,102796,'Influenza A virus (A/chicken/Henan/5/2001(H9N2))','no rank'),(560572,102796,'Influenza A virus (A/chicken/Henan/622/2006(H9N2))','no rank'),(560573,102796,'Influenza A virus (A/chicken/Jiangsu/nj13/2001(H9N2))','no rank'),(560574,102796,'Influenza A virus (A/chicken/Jiangsu/nj15/2001(H9N2))','no rank'),(560575,102796,'Influenza A virus (A/chicken/Jilin/dh1024/2007(H9N2))','no rank'),(560576,102796,'Influenza A virus (A/chicken/Liaoning/hld1024/2007(H9N2))','no rank'),(560577,102796,'Influenza A virus (A/chicken/Shandong/2/2003(H9N2))','no rank'),(560578,102796,'Influenza A virus (A/chicken/Shandong/cy1127/2007(H9N2))','no rank'),(560579,102796,'Influenza A virus (A/chicken/Shandong/jn408/2007(H9N2))','no rank'),(560580,102796,'Influenza A virus (A/chicken/Shandong/lc1124/2007(H9N2))','no rank'),(560581,102796,'Influenza A virus (A/chicken/Shandong/lx1023/2007(H9N2))','no rank'),(560582,102796,'Influenza A virus (A/chicken/Shandong/lx1027/2007(H9N2))','no rank'),(560583,102796,'Influenza A virus (A/chicken/Shandong/lx1029/2007(H9N2))','no rank'),(560584,102796,'Influenza A virus (A/chicken/Shandong/lx1129/2007(H9N2))','no rank'),(560585,102796,'Influenza A virus (A/chicken/Shandong/lx316/2007(H9N2))','no rank'),(560586,102796,'Influenza A virus (A/chicken/Shandong/lx316/2008(H9N2))','no rank'),(560587,102796,'Influenza A virus (A/chicken/Shandong/lx327/2007(H9N2))','no rank'),(560588,102796,'Influenza A virus (A/chicken/Shandong/lx331/2007(H9N2))','no rank'),(560589,102796,'Influenza A virus (A/chicken/Shandong/lx414/2007(H9N2))','no rank'),(560590,102796,'Influenza A virus (A/chicken/Shandong/lx827/2007(H9N2))','no rank'),(560591,102796,'Influenza A virus (A/chicken/Shandong/lx929/2007(H9N2))','no rank'),(560592,102796,'Influenza A virus (A/chicken/Shandong/ly421/2007(H9N2))','no rank'),(560593,102796,'Influenza A virus (A/chicken/Shandong/mp1224/2007(H9N2))','no rank'),(560594,102796,'Influenza A virus (A/chicken/Shandong/yt1105/2007(H9N2))','no rank'),(560595,102796,'Influenza A virus (A/chicken/Shandong/zc820/2006(H9N2))','no rank'),(560596,102796,'Influenza A virus (A/chicken/Shenzhen/u/1999(H9N2))','no rank'),(560597,102796,'Influenza A virus (A/chicken/Sichuan/bs1210/2007(H9N2))','no rank'),(560598,102796,'Influenza A virus (A/chicken/Sichuan/xc10/2001(H9N2))','no rank'),(560599,9707,'Odobenus rosmarus laptevi','subspecies'),(560600,35078,'unclassified Ptychoderidae','no rank'),(560601,560600,'Ptychoderidae sp. CRBHS002 Deep-sea','species'),(560602,560600,'Ptychoderidae sp. CRBHS001','species'),(560603,560600,'Ptychoderidae sp. WCJ2000','species'),(560604,35079,'Balanoglossus clavigerus','species'),(560605,117498,'Cephalodiscus densus','species'),(560606,117498,'Cephalodiscus hodgsoni','species'),(560607,117498,'Cephalodiscus nigrescens','species'),(560608,121013,'Glossobalanus berkeleyi','species'),(560609,10221,'Stereobalanus','genus'),(560610,10221,'Protoglossus','genus'),(560611,560610,'Protoglossus koehleri','species'),(560612,560609,'Stereobalanus canadensis','species'),(560613,73036,'Canine rotavirus RV198/95','no rank'),(560614,34451,'Cortinarius (Glaucopus group) sp. PK3684','species'),(560615,34451,'Cortinarius (Multiformis group) sp. SMI201A','species'),(560616,34451,'Cortinarius (Myxacium) sp. PK5341','species'),(560617,34451,'Cortinarius (Phlegmacium) sp. PK3956','species'),(560618,34451,'Cortinarius (Phlegmacium) sp. PK3959','species'),(560619,34451,'Cortinarius (Telamonia) sp. PK2858','species'),(560620,34451,'Cortinarius (Telamonia) sp. PK2878','species'),(560621,34451,'Cortinarius (Telamonia) sp. PK3041','species'),(560622,34451,'Cortinarius (Telamonia) sp. PK4085','species'),(560623,34451,'Cortinarius (Telamonia) sp. PK5345','species'),(560624,34451,'Cortinarius (Telamonia) sp. PK5346','species'),(560625,34451,'Cortinarius (Telamonia) sp. SMIA10','species'),(560626,73036,'Canine rotavirus RV52/96','no rank'),(560629,34451,'Cortinarius cacaocolor','species'),(560630,34451,'Cortinarius calopus','species'),(560631,34451,'Cortinarius canabarba','species'),(560632,34451,'Cortinarius causticus','species'),(560633,34451,'Cortinarius ceraceus','species'),(560634,34451,'Cortinarius cf. allutus SMI312','species'),(560635,34451,'Cortinarius cf. amurceus SMI238','species'),(560636,34451,'Cortinarius cf. anomalus SMIA46','species'),(560637,34451,'Cortinarius cf. anomalus SMIA47','species'),(560638,34451,'Cortinarius cf. argutus SMIA45','species'),(560639,34451,'Cortinarius cf. azureus PK3036','species'),(560641,34451,'Cortinarius cf. balaustinus SMIA43','species'),(560642,34451,'Cortinarius cf. brunneus SMI261','species'),(560643,34451,'Cortinarius cf. cinnamomeus PK4083','species'),(560644,34451,'Cortinarius cf. claricolor PK5349','species'),(560645,34451,'Cortinarius cf. cotoneus SMIA38','species'),(560646,34451,'Cortinarius cf. croceifolius PK5343','species'),(560647,34451,'Cortinarius cf. dalecarlicus SMI235','species'),(560648,34451,'Cortinarius cf. duracinus SMI203','species'),(560649,34451,'Cortinarius cf. flos-paludis SMI201','species'),(560650,34451,'Cortinarius cf. gentilis PK4712','species'),(560651,34451,'Cortinarius cf. glaucopus PK4893','species'),(560652,34451,'Cortinarius cf. guttatus SMIA31','species'),(560653,34451,'Cortinarius cf. infractus SMI286','species'),(560654,34451,'Cortinarius cf. obtusus SMI254','species'),(560655,34451,'Cortinarius cf. ochroleucus PK5353','species'),(560656,34451,'Cortinarius cf. phaeopygmaeus SMIA21','species'),(560657,34451,'Cortinarius cf. pini SMIA04','species'),(560658,34451,'Cortinarius cf. praestigiosus SMIA13','species'),(560659,34451,'Cortinarius cf. spilomeus SMI297','species'),(560660,34451,'Cortinarius cf. traganus PK5352','species'),(560661,34451,'Cortinarius cf. turibulosus SMIA15','species'),(560662,34451,'Cortinarius cf. vanduzerensis PK5333','species'),(560663,34451,'Cortinarius cf. variicolor SMI280','species'),(560664,34451,'Cortinarius colus','species'),(560667,165394,'Cortinarius duracinus var. raphanicus','varietas'),(560669,34451,'Cortinarius illuminus','species'),(560670,34451,'Cortinarius niveoglobosus','species'),(560672,34451,'Cortinarius ochrophyllus','species'),(560673,34451,'Cortinarius phaeopygmaeus','species'),(560674,34451,'Cortinarius pinetorum','species'),(560675,34451,'Cortinarius pini','species'),(560676,34451,'Cortinarius pulchripes','species'),(560677,34451,'Cortinarius serratissimus','species'),(560678,34451,'Cortinarius sertipes','species'),(560679,34451,'Cortinarius sp. Bear7','species'),(560680,71953,'Inocybe sp. Galiano2','species'),(560681,34451,'Cortinarius sp. Galiano3','species'),(560682,34451,'Cortinarius sp. OC02','species'),(560683,34451,'Cortinarius sp. OC10','species'),(560684,34451,'Cortinarius sp. PK5336','species'),(560685,34451,'Cortinarius subannulatus','species'),(560686,34451,'Cortinarius subscaurus','species'),(560687,70561,'Cortinarius traganus f. ochraceus','forma'),(560688,34451,'Cortinarius triformis','species'),(560689,34451,'Cortinarius turibulosus','species'),(560690,34451,'Cortinarius vernus','species'),(560691,34451,'Cortinarius viridipes','species'),(560692,34451,'Cortinarius zakii','species'),(560693,165407,'Thaxterogaster cf. pinguis Sporo1','species'),(560694,545366,'Hyposmocoma sp. 10 DR-2008','species'),(560695,1386,'Bacillus sp. AF-16','species'),(560705,41815,'Androprosopa americana','species'),(560706,454619,'Antocha obtusa','species'),(560707,189978,'Bibio longipes','species'),(560708,35571,'Bradysia amoena','species'),(560709,41817,'Corethrella amazonicus','species'),(560710,79309,'Dixa submaculata','species'),(560711,140747,'Dolichopeza americana','species'),(560712,547814,'Edwardsina gigantea','species'),(560713,454617,'Hexatoma longicornis','species'),(560714,92595,'Lonchoptera uniseta','species'),(560715,560733,'Axymyia','genus'),(560716,560715,'Axymyia furcata','species'),(560717,702678,'Dactylolabis','genus'),(560718,560717,'Dactylolabis montana','species'),(560719,560751,'Deuterophlebia','genus'),(560720,560719,'Deuterophlebia coloradensis','species'),(560721,560752,'Diadocidia','genus'),(560722,560721,'Diadocidia ferruginosa','species'),(560723,125599,'Exeretonevra','genus'),(560724,560723,'Exeretonevra angustifrons','species'),(560725,700825,'Hoplolabis','genus'),(560726,560725,'Hoplolabis armata','species'),(560727,58258,'Keroplatus','genus'),(560728,560727,'Keroplatus clausus','species'),(560729,43800,'Leptomorphus','genus'),(560730,560729,'Leptomorphus ypsilon','species'),(560731,560755,'Liogma','genus'),(560732,560731,'Liogma nodicornis','species'),(560733,43783,'Axymyiidae','family'),(560734,49928,'endophytic bacterium AF-1','species'),(560735,49928,'endophytic bacterium AF-10','species'),(560736,49928,'endophytic bacterium AF-11','species'),(560737,49928,'endophytic bacterium AF-13','species'),(560738,49928,'endophytic bacterium AF-18','species'),(560739,49928,'endophytic bacterium AF-2','species'),(560740,49928,'endophytic bacterium AF-20','species'),(560741,49928,'endophytic bacterium AF-21','species'),(560742,49928,'endophytic bacterium AF-3','species'),(560743,49928,'endophytic bacterium AF-5','species'),(560744,49928,'endophytic bacterium AF-6','species'),(560745,49928,'endophytic bacterium AF-69','species'),(560746,49928,'endophytic bacterium AF-70','species'),(560747,49928,'endophytic bacterium AF-71','species'),(560748,49928,'endophytic bacterium AF-72','species'),(560749,49928,'endophytic bacterium AF-73','species'),(560750,49928,'endophytic bacterium AF-9','species'),(560751,174623,'Deuterophlebiidae','family'),(560752,41830,'Diadocidiidae','family'),(560755,702680,'Cylindrotominae','subfamily'),(560756,209700,'Metaforcipomyia','subgenus'),(560757,560756,'Forcipomyia pluvialis','species'),(560758,466608,'Microchorista philpotti','species'),(560759,209691,'Ptychoptera quadrifasciata','species'),(560761,52759,'Trichocera brevicornis','species'),(560762,560805,'Lygistorrhina','genus'),(560763,560762,'Lygistorrhina sanctaecatharinae','species'),(560764,52752,'Mycetobia','genus'),(560765,560764,'Mycetobia divergens','species'),(560766,560809,'Nymphomyia','genus'),(560767,560766,'Nymphomyia dolichopeza','species'),(560768,52751,'Olbiogaster','genus'),(560769,560768,'Olbiogaster sackeni','species'),(560770,560818,'Penthetria','genus'),(560771,560770,'Penthetria heteroptera','species'),(560774,52746,'Perissomma','genus'),(560775,560774,'Perissomma mcalpinei','species'),(560776,79303,'Protoplasa','genus'),(560777,560776,'Protoplasa fitchii','species'),(560778,52746,'Pseudobrachypeza','genus'),(560779,560778,'Pseudobrachypeza bulbosa','species'),(560780,52716,'Symmerus','genus'),(560781,560780,'Symmerus annulatus','species'),(560782,52750,'Synneuron','genus'),(560783,560782,'Synneuron decipiens','species'),(560788,702681,'Ula','genus'),(560789,560788,'Ula elegans','species'),(560790,339351,'Hantavirus Fusong-Mf-732','species'),(560791,339351,'Hantavirus Shenyang-Mf-135','species'),(560792,339351,'Hantavirus Shenyang-Mf-136','species'),(560793,339351,'Hantavirus Yuanjiang-Mf-13','species'),(560794,339351,'Hantavirus Yuanjiang-Mf-15','species'),(560795,339351,'Hantavirus Yuanjiang-Mf-21','species'),(560796,339351,'Hantavirus Yuanjiang-Mf-78','species'),(560798,102796,'Influenza A virus (A/chicken/Iran/TH82/2003(H9N2))','no rank'),(560799,102796,'Influenza A virus (A/chicken/Iran/TH83/2004(H9N2))','no rank'),(560800,102796,'Influenza A virus (A/chicken/Iran/TH80/2001(H9N2))','no rank'),(560801,102796,'Influenza A virus (A/chicken/Iran/TH85/2006(H9N2))','no rank'),(560802,47365,'Simulium paynei','species'),(560803,41043,'Nippotipula','subgenus'),(560804,560803,'Tipula abdominalis','species'),(560805,41830,'Lygistorrhinidae','family'),(560806,286,'Pseudomonas sp. BM6','species'),(560807,63132,'Geitlerinema sp. Flo1','species'),(560808,43785,'Nymphomyioidea','superfamily'),(560809,560808,'Nymphomyiidae','family'),(560812,2755,'Brochothrix sp. 22L','species'),(560813,2747,'Carnobacterium sp. 27L','species'),(560814,2747,'Carnobacterium sp. 35L','species'),(560815,2747,'Carnobacterium sp. 40L','species'),(560816,1350,'Enterococcus sp. 6L','species'),(560817,1578,'Lactobacillus sp. 1L','species'),(560818,43790,'Pleciidae','family'),(560819,1321365,'Tistlia consotensis USBA 355','no rank'),(560820,226823,'Paranapiacaba significata','species'),(560821,147428,'Odontelytrum','genus'),(560822,4583,'Cenchrus abyssinicus','species'),(560823,158140,'Paspalidium albovillosum','species'),(560824,158140,'Paspalidium basicladum','species'),(560825,158140,'Paspalidium constrictum','species'),(560826,158140,'Paspalidium flavidum','species'),(560827,158140,'Paspalidium globoideum','species'),(560828,158140,'Paspalidium rarum','species'),(560829,158140,'Paspalidium retiglume','species'),(560830,4554,'Setaria acromelaena','species'),(560831,4554,'Setaria adhaerens','species'),(560832,4554,'Setaria alonsoi','species'),(560833,4554,'Setaria cernua','species'),(560834,4554,'Setaria fiebrigii','species'),(560835,4554,'Setaria globulifera','species'),(560836,4554,'Setaria hassleri','species'),(560837,4554,'Setaria homonyma','species'),(560838,4554,'Setaria kagerensis','species'),(560839,4554,'Setaria leucopila','species'),(560840,4554,'Setaria lindenbergiana','species'),(560841,4554,'Setaria longiseta','species'),(560842,4554,'Setaria magna','species'),(560843,4554,'Setaria mendocina','species'),(560844,4554,'Setaria nigrirostris','species'),(560845,4554,'Setaria oblongata','species'),(560846,4554,'Setaria pampeana','species'),(560847,4554,'Setaria paucifolia','species'),(560848,4554,'Setaria petiolata','species'),(560849,4554,'Setaria pflanzii','species'),(560850,4554,'Setaria restioidea','species'),(560851,4554,'Setaria rosengurttii','species'),(560852,4554,'Setaria scabrifolia','species'),(560853,4554,'Setaria scandens','species'),(560854,4554,'Setaria seriata','species'),(560855,4554,'Setaria sp. EAK-2008','species'),(560856,158160,'Setaria sphacelata var. sericea','varietas'),(560857,158160,'Setaria sphacelata var. sphacelata','varietas'),(560858,158160,'Setaria sphacelata var. torta','varietas'),(560859,4554,'Setaria sulcata','species'),(560860,4554,'Setaria tenacissima','species'),(560861,4554,'Setaria vaginata','species'),(560862,4554,'Setaria verticilliformis','species'),(560863,4554,'Setaria vulpiseta','species'),(560864,560863,'Setaria vulpiseta var. reversipila','varietas'),(560865,3044,'Dunaliella sp. JR106','species'),(560866,3044,'Dunaliella sp. JR107','species'),(560867,50607,'Sialis nr. mohri SLW-2008','species'),(560868,450901,'Cryptoscenea nr. obscurior SLW-2008','species'),(560869,450893,'Spiloconis sp. SLW-2008','species'),(560870,279467,'Nallachius','genus'),(560871,560870,'Nallachius sp. SLW-2008','species'),(560872,560874,'Rapisma','genus'),(560873,560872,'Rapisma sp. SLW-2008','species'),(560874,7516,'Rapismatidae','family'),(560875,50484,'Agulla bicolor','species'),(560876,450903,'Conwentzia pineticola','species'),(560877,50555,'Corydalus armatus','species'),(560880,560870,'Nallachius americanus','species'),(560881,560870,'Nallachius pulchellus','species'),(560882,450888,'Semidalis vicina','species'),(560883,50607,'Sialis californica','species'),(560884,279439,'Sisyra vicaria','species'),(560885,279496,'Stenobiella muellerorum','species'),(560886,7516,'unclassified Neuroptera','no rank'),(560887,279424,'Australysmus','genus'),(560888,560887,'Australysmus lacustris','species'),(560889,279482,'Austrocroce','genus'),(560890,560889,'Austrocroce attenuata','species'),(560891,279498,'Austroneurorthus','genus'),(560892,560891,'Austroneurorthus brunneipennis','species'),(560893,279482,'Chasmoptera','genus'),(560895,279438,'Climacia','genus'),(560896,560895,'Climacia areolaris','species'),(560897,50435,'Drepanepteryx','genus'),(560898,560897,'Drepanepteryx phalaenoides','species'),(560899,63912,'Ithone','genus'),(560900,560899,'Ithone fulva','species'),(560901,279482,'Lertha','genus'),(560902,560901,'Lertha barbara','species'),(560903,146494,'Libelloides','genus'),(560904,560903,'Libelloides longicornis','species'),(560905,50479,'Lomamyia','genus'),(560906,560905,'Lomamyia banksi','species'),(560907,63912,'Megalithone','genus'),(560908,560907,'Megalithone tillyardi','species'),(560909,560961,'Myiodactylus','genus'),(560910,560909,'Myiodactylus osmyloides','species'),(560911,279482,'Nemoptera','genus'),(560912,560911,'Nemoptera coa','species'),(560913,85816,'Neochauliodes','genus'),(560914,560913,'Neochauliodes sinensis','species'),(560915,85815,'Neohermes','genus'),(560916,560915,'Neohermes californicus','species'),(560917,560961,'Norfolius','genus'),(560918,560917,'Norfolius howensis','species'),(560919,50435,'Notiobiella','genus'),(560920,560919,'Notiobiella viridis','species'),(560921,560961,'Nymphes','genus'),(560922,560921,'Nymphes myrmeleonoides','species'),(560923,279424,'Oedosmylus','genus'),(560924,560923,'Oedosmylus brevis','species'),(560927,560961,'Osmylops','genus'),(560928,560927,'Osmylops armatus','species'),(560929,27427,'Palpares','genus'),(560930,560929,'Palpares libelloides','species'),(560931,140688,'Parainocellia','genus'),(560932,560931,'Parainocellia bicolor','species'),(560933,7520,'Pimachrysa','genus'),(560934,560933,'Pimachrysa nigra','species'),(560935,279479,'Platystoechotes','genus'),(560936,560935,'Platystoechotes lineatus','species'),(560937,34746,'Plega','genus'),(560938,560937,'Plega dactylota','species'),(560939,50479,'Podallea','genus'),(560940,560939,'Podallea madegassica','species'),(560941,279424,'Porismus','genus'),(560942,560941,'Porismus strigatus','species'),(560943,50435,'Psychobiella','genus'),(560944,560943,'Psychobiella sordida','species'),(560945,50479,'Quasispermophorella','genus'),(560946,560945,'Quasispermophorella ingwa','species'),(560947,27427,'Stilbopteryx','genus'),(560948,560947,'Stilbopteryx costalis','species'),(560949,294824,'Strangalia','genus'),(560950,560949,'Strangalia bicolor','species'),(560951,34746,'Theristria','genus'),(560952,560951,'Theristria imperfecta','species'),(560953,146494,'Ululodes','genus'),(560954,560953,'Ululodes quadripunctatus','species'),(560955,34746,'Zeugomantispa','genus'),(560956,560955,'Zeugomantispa minuta','species'),(560957,279474,'Psychopsis','genus'),(560958,34746,'Ditaxis','genus'),(560959,560958,'Ditaxis biseriata','species'),(560960,560957,'Psychopsis margarita','species'),(560961,7516,'Nymphidae','family'),(560963,177111,'Meligethes newtoni','species'),(560964,177111,'Meligethes ruficollis','species'),(560965,10211,'Bugula fulva','species'),(560966,300490,'Callopora dumerilii','species'),(560967,300490,'Callopora lineata','species'),(560968,300490,'Callopora rylandi','species'),(560969,97248,'Celleporina hassallii','species'),(560970,97251,'Cribrilina cryptooecium','species'),(560971,134925,'Crisia aculeata','species'),(560972,134925,'Crisia eburnea','species'),(560973,97267,'Filicrisia geniculata','species'),(560974,97281,'Schizomavella linearis','species'),(560975,365324,'Tubulipora liliacea','species'),(560976,10210,'Bicellariella','genus'),(560977,560976,'Bicellariella ciliata','species'),(560978,98850,'Bowerbankia','genus'),(560979,560978,'Bowerbankia citrina','species'),(560980,560978,'Bowerbankia gracilis','species'),(560981,560978,'Bowerbankia imbricata','species'),(560982,560994,'Escharella','genus'),(560983,560982,'Escharella immersa','species'),(560984,560994,'Escharoides','genus'),(560985,560984,'Escharoides coccinea','species'),(560986,560994,'Haplopoma','genus'),(560987,560986,'Haplopoma graniferum','species'),(560988,560995,'Phaeostachys','genus'),(560989,560988,'Phaeostachys spinifera','species'),(560990,560996,'Umbonula','genus'),(560991,560990,'Umbonula littoralis','species'),(560992,560997,'Walkeria','genus'),(560993,560992,'Walkeria uva','species'),(560994,193240,'Romancheinidae','family'),(560995,193246,'Escharinidae','family'),(560996,193239,'Umbonulidae','superfamily'),(560997,51985,'Walkeriidae','family'),(560998,119211,'Influenza A virus (A/equine/Egypt/6066NAMRU3-VSVRI/2008(H3N8))','no rank'),(561004,1883,'Streptomyces sp. MV14','species'),(561005,29507,'Leptospira kirschneri serovar Pomona','no rank'),(561006,28183,'Leptospira santarosai serovar Rioja','no rank'),(561007,36809,'Mycobacterium abscessus ATCC 19977','no rank'),(561008,507,'Alcaligenes sp. ITSI67','species'),(561009,507,'Alcaligenes sp. ITSI70','species'),(561010,1386,'Bacillus sp. BTRH40','species'),(561011,1883,'Streptomyces sp. ITRH51','species'),(561012,188956,'Cercozoa sp. Panama96','species'),(561013,188956,'Cercozoa sp. Wytham2.8','species'),(561014,188956,'Cercozoa sp. KV-Pc','species'),(561015,5475,'Candida sp. SM1S01','species'),(561016,71245,'Kazachstania sp. FN21S03','species'),(561017,71245,'Kazachstania sp. SJ9S16','species'),(561018,71245,'Kazachstania sp. SM11S01','species'),(561019,71245,'Kazachstania sp. SM12S04','species'),(561020,71245,'Kazachstania sp. SM13S01','species'),(561021,71245,'Kazachstania wufongensis','species'),(561022,300275,'Lachancea sp. CFL-2008','species'),(561023,300275,'Lachancea sp. ES12S06','species'),(561024,4919,'Pichia sp. SA8S03','species'),(561025,4919,'Pichia sp. SC10S07','species'),(561026,4919,'Pichia sp. SC2S03','species'),(561027,4919,'Pichia sp. SF5S11','species'),(561028,4919,'Pichia sp. SG2S06','species'),(561029,4919,'Pichia sp. SG3L01','species'),(561030,4919,'Pichia sp. SG4S01','species'),(561031,4919,'Pichia sp. SG6L04','species'),(561032,4919,'Pichia sp. SJ7S11','species'),(561033,113604,'Tetrapisispora sp. SA4S06','species'),(561034,113604,'Tetrapisispora sp. SA7S13','species'),(561035,4951,'Yarrowia sp. SM15S06','species'),(561036,4951,'Yarrowia sp. TFM01','species'),(561037,5475,'Candida materiae','species'),(561038,5415,'Cryptococcus sp. CFL-2008a','species'),(561039,5415,'Cryptococcus sp. CFL-2008b','species'),(561040,5415,'Cryptococcus sp. CFL-2008c','species'),(561041,5415,'Cryptococcus sp. EN15M04','species'),(561042,5415,'Cryptococcus sp. FN18L03','species'),(561043,5415,'Cryptococcus sp. GJ5S07','species'),(561044,5415,'Cryptococcus sp. GJ8S06','species'),(561045,5415,'Cryptococcus sp. SJ10L03','species'),(561046,5415,'Cryptococcus sp. SJ11L09','species'),(561047,5415,'Cryptococcus sp. SJ4L02','species'),(561048,5415,'Cryptococcus sp. SJ8L05','species'),(561049,5415,'Cryptococcus sp. SY2S01','species'),(561050,47424,'Armillaria sp. P12LL4','species'),(561051,47424,'Armillaria sp. P1GI4','species'),(561052,47424,'Armillaria sp. P1GIFDP','species'),(561053,47424,'Armillaria sp. P2GI3','species'),(561054,47424,'Armillaria sp. P2NAVFDP','species'),(561055,47424,'Armillaria sp. P2NAVFDP2','species'),(561056,47424,'Armillaria sp. P3LLAMA','species'),(561057,47424,'Armillaria sp. P3LLAMB','species'),(561058,47424,'Armillaria sp. P6LL4','species'),(561059,47424,'Armillaria sp. P6LLAM4','species'),(561060,4583,'Cenchrus sphacelatus','species'),(561061,28453,'Sphingobacterium sp. MOL-1','species'),(561062,203473,'Sphingobacteriales bacterium T4','species'),(561063,279265,'Lepismachilis sp. JYZ-2008','species'),(561064,554683,'Coreamachilis sp. JYZ-2008','species'),(561065,469,'Acinetobacter sp. \'isolate 30Bi\'','species'),(561066,2093,'Mycoplasma sp. ST 101','species'),(561067,2093,'Mycoplasma sp. ST 57','species'),(561068,1663,'Arthrobacter sp. Sn5-040808','species'),(561069,44249,'Paenibacillus sp. Sn26-040808','species'),(561070,97900,'Acetobacterium sp. enrichment culture clone WL','species'),(561071,37463,'Phoma sp. As43','species'),(561074,9625,'Vulpes ferrilata','species'),(561075,63708,'Colaphellus','genus'),(561076,561075,'Colaphellus bowringi','species'),(561077,159385,'Nothapodytes nimmoniana','species'),(561078,5506,'Fusarium sp. UAS004','species'),(561079,5506,'Fusarium sp. UAS011','species'),(561080,34399,'Phomopsis sp. UAS014','species'),(561081,27316,'Galactomyces sp. UAS024','species'),(561082,1370,'Marinococcus sp. FJ1','species'),(561083,1663,'Arthrobacter sp. AP2H4','species'),(561084,237,'Flavobacterium sp. AP7H4','species'),(561085,497,'Psychrobacter sp. AP4M1','species'),(561086,497,'Psychrobacter sp. AP6F1','species'),(561087,403978,'Flavobacteria bacterium AP1H1','species'),(561088,69278,'Aquamicrobium aerolatum','species'),(561090,8176,'Acanthopagrus sivicolus','species'),(561091,8176,'Acanthopagrus chinshira','species'),(561092,8176,'Acanthopagrus sp. KPM-NR0043453','species'),(561093,94950,'Dentex abei','species'),(561094,94950,'Dentex hypselosomus','species'),(561095,119683,'Argyrops bleekeri','species'),(561096,119703,'Cheimerius matsubarai','species'),(561097,85620,'Willow yellow phytoplasma','species'),(561098,35140,'Chrysochromulina camella','species'),(561099,349674,'Oncaea cf. mediterranea \'broad form\'','species'),(561100,502963,'Eutima japonica','species'),(561101,60661,'Ceratomyxa brayi','species'),(561102,60661,'Ceratomyxa cutmorei','species'),(561103,60661,'Ceratomyxa gleesoni','species'),(561104,60661,'Ceratomyxa hooperi','species'),(561105,60661,'Ceratomyxa nolani','species'),(561106,60661,'Ceratomyxa whippsi','species'),(561107,60661,'Ceratomyxa yokoyamai','species'),(561108,162477,'Jaminaea','genus'),(561109,29278,'Allelic replacement vector pJC84','species'),(561110,187791,'Nemertea sp. Antarctic ARM-2008','species'),(561111,64588,'Shorea albida','species'),(561112,15170,'Tillandsia achyrostachys','species'),(561113,15170,'Tillandsia califanii','species'),(561114,15170,'Tillandsia exserta','species'),(561115,15170,'Tillandsia lepidosepala','species'),(561116,15170,'Tillandsia matudae','species'),(561117,15170,'Tillandsia tomasellii','species'),(561118,15170,'Tillandsia xerographica','species'),(561119,7424,'Nasonia sp. RR-2008','species'),(561120,6333,'Trichinella sp. ISS1826','species'),(561121,32008,'Burkholderia sp. CP11','species'),(561122,32008,'Burkholderia sp. PP52-1','species'),(561123,68287,'Mesorhizobium sp. KP12W','species'),(561124,323620,'Shinella sp. FG1M5','species'),(561125,4107,'Solanum albornozii','species'),(561126,4107,'Solanum boliviense','species'),(561127,4107,'Solanum gandarillasii','species'),(561128,4107,'Solanum lesteri','species'),(561129,4107,'Solanum paucijugum','species'),(561130,4107,'Solanum trifidum','species'),(561131,4107,'Solanum tuquerrense','species'),(561132,1386,'Bacillus sp. Gc-1-a','species'),(561133,41275,'Brevundimonas sp. Gc-2-c','species'),(561134,41275,'Brevundimonas sp. Gc-3-a','species'),(561135,544,'Citrobacter sp. Gc-8-a','species'),(561136,570,'Klebsiella sp. Gc-7-c','species'),(561137,286,'Pseudomonas sp. Gc-4-c','species'),(561138,286,'Pseudomonas sp. Gc-5-a','species'),(561139,286,'Pseudomonas sp. Gc-6-b','species'),(561140,286,'Pseudomonas sp. Gc-7-a','species'),(561141,22,'Shewanella sp. Gc-4-d','species'),(561147,328471,'uncultured ectomycorrhiza (cf. Helicoon)','species'),(561148,322090,'uncultured ectomycorrhiza (cf. Chamonixia)','species'),(561149,224433,'uncultured ectomycorrhiza (cf. Magnaporthaceae)','species'),(561151,195018,'uncultured Galerina','species'),(561152,5594,'Microascus brevicaulis','species'),(561153,35143,'Prymnesium sp. CCMP 711','species'),(561154,35143,'Prymnesium sp. RCC1440','species'),(561155,35143,'Prymnesium sp. RCC1443','species'),(561156,35143,'Prymnesium sp. RCC1446','species'),(561157,35143,'Prymnesium sp. RCC1450','species'),(561158,127565,'Platychrysis sp. RCC1385','species'),(561159,284804,'Helladosphaera sp. RCC1182','species'),(561160,412163,'Dicrateria sp. RCC1207','species'),(561161,35140,'Chrysochromulina sp. S-14','species'),(561162,35140,'Chrysochromulina sp. RCC1184','species'),(561163,63132,'Geitlerinema sp. PCC 8501','species'),(561164,127548,'Calcidiscus sp. RCC1157','species'),(561165,477181,'Leptolyngbya laminosa ETS-08','no rank'),(561166,166895,'Ptychoderes rugicollis','species'),(561167,131727,'Zeugophora vitinea','species'),(561168,418969,'Rebecca','genus'),(561169,561168,'Rebecca salina','species'),(561171,35140,'Chrysochromulina sp. HHL-2008','species'),(561172,1485,'Clostridium sp. LYH1','species'),(561173,83681,'Nonomuraea sp. YIM 61105','species'),(561175,1120938,'Actinomadura flavalba DSM 45200','no rank'),(561176,281472,'Jiangella alba','species'),(561177,33029,'Anaerococcus hydrogenalis DSM 7454','no rank'),(561178,72977,'Symphyotrichum boreale','species'),(561179,72977,'Symphyotrichum anticostense','species'),(561180,78342,'Bifidobacterium gallicum DSM 20093','no rank'),(561181,49257,'Papiliocellulus sp. NIOZ','species'),(561182,512381,'environmental samples','no rank'),(561183,561182,'uncultured Acidisoma sp.','species'),(561184,74032,'Antarctobacter sp. JLT354-W','species'),(561185,662,'Vibrio sp. JLT1207','species'),(561186,1485,'Clostridium sp. JA-1','species'),(561187,1485,'Clostridium sp. JB-1','species'),(561188,1485,'Clostridium sp. JB-2','species'),(561189,308980,'Eriochiton hoheriae','species'),(561190,308483,'Eriococcus araucariae','species'),(561191,308483,'Eriococcus arcanus','species'),(561192,308483,'Eriococcus brittini','species'),(561193,308483,'Eriococcus phyllocladi','species'),(561195,308483,'Eriococcus tholothrix','species'),(561197,308647,'Madarococcus cavellii','species'),(561198,308647,'Madarococcus cunicularius','species'),(561199,308647,'Madarococcus cunninghamii','species'),(561200,308647,'Madarococcus eurythrix','species'),(561201,308647,'Madarococcus intermedius','species'),(561202,308647,'Madarococcus meander','species'),(561203,308647,'Madarococcus megaventris','species'),(561204,308647,'Madarococcus moorei','species'),(561205,308647,'Madarococcus navarinoensis','species'),(561206,308647,'Madarococcus papillosus','species'),(561207,308647,'Madarococcus podocarpi','species'),(561208,240288,'Chilechiton','genus'),(561209,561208,'Chilechiton lynnae','species'),(561210,240288,'Chilecoccus','genus'),(561211,561210,'Chilecoccus spinosus','species'),(561212,240288,'Icelococcus','genus'),(561213,561212,'Icelococcus nothofagi','species'),(561214,240288,'Intecticoccus','genus'),(561215,561214,'Intecticoccus viridis','species'),(561216,240288,'Stibococcus','genus'),(561217,561216,'Stibococcus cerinus','species'),(561218,308488,'Lachnodius sp. LGC-2008','species'),(561219,561210,'Chilecoccus nr. browni LGC-2008','species'),(561221,308647,'Madarococcus nr. totarae LGC-2008','species'),(561222,28651,'Melipona mondury','species'),(561223,332277,'Philometroides seriolae','species'),(561224,5073,'Penicillium sp. CMV-2008a','species'),(561225,5073,'Penicillium sp. CMV-2008b','species'),(561226,5073,'Penicillium sp. CMV-2008c','species'),(561227,5073,'Penicillium sp. CMV-2008d','species'),(561228,5073,'Penicillium cf. rugulosum CMV-2008','species'),(561229,204042,'Dickeya zeae Ech1591','no rank'),(561230,555,'Pectobacterium carotovorum subsp. carotovorum PC1','no rank'),(561231,55208,'Pectobacterium wasabiae WPP163','no rank'),(561232,5455,'Colletotrichum sp. MAFF 240235','species'),(561233,5455,'Colletotrichum sp. MAFF 240236','species'),(561234,5455,'Colletotrichum sp. MAFF 240431','species'),(561235,5455,'Colletotrichum sp. MAFF 240433','species'),(561236,49928,'iodide-oxidizing bacterium dMB-MAT3','species'),(561237,49928,'iodide-oxidizing bacterium dMB-MAT32','species'),(561238,49928,'iodide-oxidizing bacterium dMB-MAT33','species'),(561239,49928,'iodide-oxidizing bacterium dMB-MAT37','species'),(561240,33807,'alpha proteobacterium dMB-MAT35','species'),(561241,33807,'alpha proteobacterium dMB-MAT36','species'),(561246,48479,'uncultured bacterium RM57','species'),(561249,1386,'Bacillus sp. YTM5','species'),(561250,53544,'Aedes belleci','species'),(561251,53544,'Aedes nigropterum','species'),(561252,53544,'Aedes sylvaticum','species'),(561253,53544,'Aedes palpalae','species'),(561254,53544,'Aedes albiradius','species'),(561256,53544,'Aedes fontenillei','species'),(561257,4797,'Pythium apinafurcum','species'),(561258,3766,'Pyrus x bretschneideri x Pyrus communis','species'),(561259,37026,'Neacomys dubosti','species'),(561260,8196,'Lycodes nakamurae','species'),(561261,8196,'Lycodes yamatoi','species'),(561262,81684,'proteobacterium 1','species'),(561263,81684,'proteobacterium 3','species'),(561264,61432,'Flavobacteriaceae bacterium 2(2008)','species'),(561265,61432,'Flavobacteriaceae bacterium 4','species'),(561266,61432,'Flavobacteriaceae bacterium 5','species'),(561267,53527,'Culex theileri','species'),(561271,85629,'Iranian Almond witches\'-broom phytoplasma','species'),(561272,1883,'Streptomyces sp. USH1-1','species'),(561273,1883,'Streptomyces sp. USH3-15','species'),(561274,1883,'Streptomyces sp. USH3-24','species'),(561275,33892,'Mycobacterium bovis BCG str. Tokyo 172','no rank'),(561276,1313,'Streptococcus pneumoniae ATCC 700669','no rank'),(561277,89443,'fungal sp. RS3.1','species'),(561278,89443,'fungal sp. RS3.2','species'),(561279,89443,'fungal sp. RS4.1','species'),(561280,89443,'fungal sp. UI6','species'),(561281,93134,'Cryptococcus','genus'),(561282,561281,'Cryptococcus sp. UI-10','species'),(561285,93134,'Geastrumia','genus'),(561286,561285,'Geastrumia polystigmatis','species'),(561287,112488,'Dissoconium sp. DS3','species'),(561288,112488,'Dissoconium sp. FG5.2','species'),(561289,112488,'Dissoconium sp. LF1.1','species'),(561290,286660,'Peltaster sp. P2.3','species'),(561291,286660,'Peltaster sp. P8','species'),(561292,5585,'Phaeococcus sp. CS1','species'),(561293,131324,'Pseudocercospora sp. FG1.9','species'),(561294,170077,'Pseudocercosporella sp. RH8','species'),(561295,112497,'Ramularia sp. CS2','species'),(561296,131345,'Stigmina sp. FG7.2','species'),(561297,131345,'Stigmina sp. FG7.3','species'),(561298,131345,'Stigmina sp. FG7.4','species'),(561299,218402,'Stomiopeltis sp. RS5.2','species'),(561300,218402,'Stomiopeltis versicolor','species'),(561301,286620,'Zygophiala cryptogama','species'),(561302,286620,'Zygophiala sp. FS1.9','species'),(561303,286620,'Zygophiala sp. FS6','species'),(561304,1769,'Mycobacterium leprae Br4923','no rank'),(561305,4713,'Caryota urens','species'),(561306,953,'Wolbachia endosymbiont of Diadegma insulare','species'),(561307,93061,'Staphylococcus aureus subsp. aureus RN4220','no rank'),(561309,73036,'Human rotavirus G3P[6]','no rank'),(561310,119210,'Influenza A virus (A/Hong Kong/HK1/2008(H3N2))','no rank'),(561311,119210,'Influenza A virus (A/Hong Kong/HK10/2008(H3N2))','no rank'),(561312,119210,'Influenza A virus (A/Hong Kong/HK10MA21-1/2008(H3N2))','no rank'),(561313,119210,'Influenza A virus (A/Hong Kong/HK10MA21-2/2008(H3N2))','no rank'),(561314,119210,'Influenza A virus (A/Hong Kong/HK10MA21-3/2008(H3N2))','no rank'),(561315,119210,'Influenza A virus (A/Hong Kong/HK10MA21-4/2008(H3N2))','no rank'),(561316,119210,'Influenza A virus (A/Hong Kong/HK11/2008(H3N2))','no rank'),(561317,119210,'Influenza A virus (A/Hong Kong/HK11MA21-1/2008(H3N2))','no rank'),(561318,119210,'Influenza A virus (A/Hong Kong/HK11MA21-2/2008(H3N2))','no rank'),(561319,119210,'Influenza A virus (A/Hong Kong/HK11MA21-3/2008(H3N2))','no rank'),(561320,119210,'Influenza A virus (A/Hong Kong/HK11MA21-4/2008(H3N2))','no rank'),(561321,119210,'Influenza A virus (A/Hong Kong/HK12/2008(H3N2))','no rank'),(561322,119210,'Influenza A virus (A/Hong Kong/HK12MA21-1/2008(H3N2))','no rank'),(561323,119210,'Influenza A virus (A/Hong Kong/HK12MA21-2/2008(H3N2))','no rank'),(561324,119210,'Influenza A virus (A/Hong Kong/HK12MA21-3/2008(H3N2))','no rank'),(561325,119210,'Influenza A virus (A/Hong Kong/HK1MA21-1/2008(H3N2))','no rank'),(561326,119210,'Influenza A virus (A/Hong Kong/HK1MA21-2/2008(H3N2))','no rank'),(561327,119210,'Influenza A virus (A/Hong Kong/HK1MA21-3/2008(H3N2))','no rank'),(561328,119210,'Influenza A virus (A/Hong Kong/HK1MA21-4/2008(H3N2))','no rank'),(561329,119210,'Influenza A virus (A/Hong Kong/HK2/2008(H3N2))','no rank'),(561330,119210,'Influenza A virus (A/Hong Kong/HK2MA21-1/2008(H3N2))','no rank'),(561331,119210,'Influenza A virus (A/Hong Kong/HK2MA21-2/2008(H3N2))','no rank'),(561332,119210,'Influenza A virus (A/Hong Kong/HK2MA21-3/2008(H3N2))','no rank'),(561333,119210,'Influenza A virus (A/Hong Kong/HK4/2008(H3N2))','no rank'),(561334,119210,'Influenza A virus (A/Hong Kong/HK4MA21-1/2008(H3N2))','no rank'),(561335,119210,'Influenza A virus (A/Hong Kong/HK4MA21-2/2008(H3N2))','no rank'),(561336,119210,'Influenza A virus (A/Hong Kong/HK4MA21-3/2008(H3N2))','no rank'),(561337,119210,'Influenza A virus (A/Hong Kong/HK5/2008(H3N2))','no rank'),(561338,119210,'Influenza A virus (A/Hong Kong/HK5MA21-1/2008(H3N2))','no rank'),(561339,119210,'Influenza A virus (A/Hong Kong/HK5MA21-2/2008(H3N2))','no rank'),(561340,119210,'Influenza A virus (A/Hong Kong/HK5MA21-3/2008(H3N2))','no rank'),(561341,119210,'Influenza A virus (A/Hong Kong/HK6/2008(H3N2))','no rank'),(561342,119210,'Influenza A virus (A/Hong Kong/HK6MA21-1/2008(H3N2))','no rank'),(561343,119210,'Influenza A virus (A/Hong Kong/HK6MA21-2/2008(H3N2))','no rank'),(561344,119210,'Influenza A virus (A/Hong Kong/HK6MA21-3/2008(H3N2))','no rank'),(561345,119210,'Influenza A virus (A/Hong Kong/HK7/2008(H3N2))','no rank'),(561346,119210,'Influenza A virus (A/Hong Kong/HK8/2008(H3N2))','no rank'),(561347,119210,'Influenza A virus (A/Hong Kong/HK8MA21-1/2008(H3N2))','no rank'),(561348,119210,'Influenza A virus (A/Hong Kong/HK8MA21-2/2008(H3N2))','no rank'),(561349,119210,'Influenza A virus (A/Hong Kong/HK8MA21-3/2008(H3N2))','no rank'),(561350,119210,'Influenza A virus (A/Hong Kong/HK8MA21-4/2008(H3N2))','no rank'),(561351,119210,'Influenza A virus (A/Hong Kong/HK9/2008(H3N2))','no rank'),(561352,119210,'Influenza A virus (A/Hong Kong/HK9MA21-1/2008(H3N2))','no rank'),(561353,119210,'Influenza A virus (A/Hong Kong/HK9MA21-2/2008(H3N2))','no rank'),(561354,119210,'Influenza A virus (A/Hong Kong/HK9MA21-3/2008(H3N2))','no rank'),(561355,119210,'Influenza A virus (A/Hong Kong/HKMA12/2008(H3N2))','no rank'),(561356,119210,'Influenza A virus (A/Hong Kong/HKMA12A/2008(H3N2))','no rank'),(561357,119210,'Influenza A virus (A/Hong Kong/HKMA12B/2008(H3N2))','no rank'),(561358,119210,'Influenza A virus (A/Hong Kong/HKMA12C/2008(H3N2))','no rank'),(561359,119210,'Influenza A virus (A/Hong Kong/HKMA12D/2008(H3N2))','no rank'),(561360,119210,'Influenza A virus (A/Hong Kong/HKMA12E/2008(H3N2))','no rank'),(561361,119210,'Influenza A virus (A/Hong Kong/HKMA20A/2008(H3N2))','no rank'),(561362,119210,'Influenza A virus (A/Hong Kong/HKMA20B/2008(H3N2))','no rank'),(561363,119210,'Influenza A virus (A/Hong Kong/HKMA20D/2008(H3N2))','no rank'),(561364,119210,'Influenza A virus (A/Hong Kong/HKMA20E/2008(H3N2))','no rank'),(561365,252356,'Maribacter arcticus','species'),(561366,337738,'Horabagrus nigricollaris','species'),(561367,49546,'Salinimicrobium','genus'),(561368,4290,'Nyssa aquatica','species'),(561369,4290,'Nyssa javanica','species'),(561370,4290,'Nyssa shangszeensis','species'),(561371,4290,'Nyssa shweliensis','species'),(561372,4290,'Nyssa sinensis','species'),(561373,4290,'Nyssa wenshanensis','species'),(561374,37452,'Bacteroidetes bacterium CH1i','species'),(561375,37452,'Bacteroidetes bacterium CH6i','species'),(561376,78537,'actinobacterium CH12i','species'),(561377,78537,'actinobacterium CH13i','species'),(561378,78537,'actinobacterium CH20i','species'),(561379,78537,'actinobacterium CH21i','species'),(561380,78537,'actinobacterium CH2i','species'),(561381,78537,'actinobacterium CH4i','species'),(561382,33809,'beta proteobacterium CH24i','species'),(561383,33811,'gamma proteobacterium CH14i','species'),(561384,33811,'gamma proteobacterium CH23i','species'),(561385,620,'Shigella sp. T47090','species'),(561386,620,'Shigella sp. T47091','species'),(561387,620,'Shigella sp. T47355','species'),(561388,318436,'uncultured ectomycorrhiza (Paxillaceae)','species'),(561389,84086,'Firmicutes bacterium VNs03','species'),(561390,84086,'Firmicutes bacterium VNs39','species'),(561391,84086,'Firmicutes bacterium VNs41','species'),(561392,84086,'Firmicutes bacterium VNs44','species'),(561393,84086,'Firmicutes bacterium VNs59','species'),(561395,122706,'delta proteobacterium VNs42','species'),(561396,33809,'Bacteroidetes bacterium VNs52','species'),(561397,286729,'Alkaliflexus sp. VNs07','species'),(561398,561442,'Anaerovirgula sp. VNs22','species'),(561399,76008,'Fusibacter sp. VNs02','species'),(561420,1485,'Clostridium sp. MT 55 C','species'),(561421,544,'Citrobacter sp. MT D','species'),(561422,1485,'Clostridium sp. HT 33','species'),(561423,1485,'Clostridium sp. HT 38','species'),(561424,1485,'Clostridium sp. MT 29','species'),(561425,1485,'Clostridium sp. MT10-J','species'),(561426,1485,'Clostridium sp. MT10-N','species'),(561427,1485,'Clostridium sp. MT147','species'),(561428,1485,'Clostridium sp. MT4 E','species'),(561429,1485,'Clostridium sp. NB 21','species'),(561430,1485,'Clostridium sp. NB 42','species'),(561431,1485,'Clostridium sp. NB 47','species'),(561432,1485,'Clostridium sp. NB 51','species'),(561433,1485,'Clostridium sp. NB 60','species'),(561434,1485,'Clostridium sp. NB 6A','species'),(561435,1485,'Clostridium sp. NB 72','species'),(561436,1485,'Clostridium sp. NB 9','species'),(561437,547,'Enterobacter sp. NB 25','species'),(561438,1485,'Clostridium sp. NB 52','species'),(561439,1485,'Clostridium sp. NB 19','species'),(561440,400634,'Lysinibacillus sinduriensis','species'),(561441,292276,'Novosphingobium sp. enrichment culture clone T2','species'),(561442,186813,'Anaerovirgula','genus'),(561443,10497,'African swine fever virus tick/South Africa/Pretoriuskop Pr4/1996','no rank'),(561444,10497,'African swine fever virus warthog/Namibia/Wart80/1980','no rank'),(561445,10497,'African swine fever virus pig/Kenya/KEN-50/1950','no rank'),(561446,241155,'Americardia biangulata','species'),(561447,94722,'Cerastoderma glaucum lamarcki','subspecies'),(561448,241159,'Ctenocardia festivum','species'),(561449,241159,'Ctenocardia fornicata','species'),(561451,241159,'Ctenocardia gustavi','species'),(561452,241159,'Ctenocardia victor','species'),(561454,80820,'Fragum aff. mundum LK-2008','species'),(561455,80820,'Fragum carinatum','species'),(561456,80820,'Fragum erugatum','species'),(561458,80820,'Fragum mundum','species'),(561459,80820,'Fragum scruposum','species'),(561460,80820,'Fragum sueziense','species'),(561461,80827,'Fulvia australis','species'),(561462,241168,'Nemocardium pazianum','species'),(561463,120447,'Parvicardium papillosum','species'),(561464,120447,'Parvicardium scriptum','species'),(561465,120447,'Parvicardium vroomi','species'),(561467,55708,'Acrosterigma','genus'),(561468,561467,'Acrosterigma biradiatum','species'),(561472,55708,'Lunulicardia','genus'),(561473,561472,'Lunulicardia hemicardium','species'),(561474,561472,'Lunulicardia retusa','species'),(561477,55708,'Papyridea','genus'),(561478,561477,'Papyridea aspersa','species'),(561479,561477,'Papyridea semisulcata','species'),(561480,29278,'BAC cloning vector pEZ BAC','species'),(561481,29278,'Linear cloning vector pJAZZ-OK','species'),(561482,48134,'Aeschynomene hispida','species'),(561483,48134,'Aeschynomene crassicaulis','species'),(561484,48134,'Aeschynomene evenia','species'),(561485,48134,'Aeschynomene falcata','species'),(561486,48134,'Aeschynomene fluminensis','species'),(561487,48134,'Aeschynomene histrix','species'),(561488,48134,'Aeschynomene deamii','species'),(561489,48134,'Aeschynomene villosa','species'),(561490,48134,'Aeschynomene aspera','species'),(561491,48134,'Aeschynomene cristata','species'),(561492,48134,'Aeschynomene denticulata','species'),(561493,48134,'Aeschynomene nilotica','species'),(561494,48134,'Aeschynomene pratensis','species'),(561495,48134,'Aeschynomene tambacoundensis','species'),(561496,48134,'Aeschynomene uniflora','species'),(561497,48134,'Aeschynomene sp. CC-2008','species'),(561498,241163,'Laevicardium sp. 502','species'),(561499,120447,'Parvicardium sp. 299','species'),(561500,561477,'Papyridea sp. 335','species'),(561501,118099,'Buchnera aphidicola str. Tuc7 (Acyrthosiphon pisum)','no rank'),(561502,286,'Pseudomonas sp. WEA1','species'),(561503,958,'Bdellovibrio sp. JSF2','species'),(561505,104267,'Tenacibaculum gallaicum','species'),(561507,2737,'Vagococcus sp. HS-v5','species'),(561508,274807,'Bathymaster derjugini','species'),(561509,153718,'Bothrocara soldatovi','species'),(561510,8196,'Lycodes brunneofasciatus','species'),(561511,109362,'Aceria sp. A MC-2008','species'),(561512,109362,'Aceria sp. B MC-2008','species'),(561513,109362,'Aceria sp. C MC-2008','species'),(561514,109362,'Aceria sp. D MC-2008','species'),(561515,109362,'Aceria tosichella','species'),(561516,8193,'Lycodinae','subfamily'),(561517,561516,'Lycogrammoides','genus'),(561518,561517,'Lycogrammoides schmidti','species'),(561519,8193,'Gymnelinae','subfamily'),(561520,8193,'Zoarcinae','subfamily'),(561521,191,'Azospirillum palatum','species'),(561522,1314,'Streptococcus pyogenes MGAS2111','no rank'),(561525,570,'Klebsiella sp. DR2','species'),(561526,286,'Pseudomonas sp. DR5','species'),(561527,63707,'Gonioctenini','tribe'),(561528,63707,'Phyllocharitini','tribe'),(561529,121506,'Iridomyrmex sp. AW29','species'),(561530,121510,'Anonychomyrma sp. AW59','species'),(561531,121512,'Ochetellus sp. AW33','species'),(561532,121506,'Iridomyrmex purpureus','species'),(561533,83484,'Linepithema anathema','species'),(561534,83484,'Linepithema angulatum','species'),(561535,83484,'Linepithema aztecoides','species'),(561536,83484,'Linepithema cerradense','species'),(561537,83484,'Linepithema cryptobioticum','species'),(561538,83484,'Linepithema dispertitum','species'),(561539,83484,'Linepithema gallardoi','species'),(561540,83484,'Linepithema iniquum','species'),(561541,83484,'Linepithema micans','species'),(561542,83484,'Linepithema neotropicum','species'),(561543,83484,'Linepithema oblongum','species'),(561544,83484,'Linepithema piliferum','species'),(561545,83484,'Linepithema pulex','species'),(561546,83484,'Linepithema tsachila','species'),(561547,211600,'Melanerpes formicivorus angustifrons','subspecies'),(561548,211600,'Melanerpes formicivorus bairdi','subspecies'),(561549,211600,'Melanerpes formicivorus formicivorus','subspecies'),(561550,211600,'Melanerpes formicivorus lineatus','subspecies'),(561551,211600,'Melanerpes formicivorus striatipectus','subspecies'),(561552,51342,'Aplodontia rufa rufa','subspecies'),(561553,37846,'Gyrodactylus hrabei','species'),(561554,49546,'Zeaxanthinibacter','genus'),(561555,49546,'Zhouia','genus'),(561556,37846,'Gyrodactylus mariannae','species'),(561557,36801,'Crocidura cf. lucina','species'),(561558,36801,'Crocidura cf. bottegi','species'),(561559,36801,'Crocidura baileyi','species'),(561560,4614,'Ananas fritzmuelleri','species'),(561561,106438,'Chevaliera cariocae','species'),(561562,49491,'Hohenbergia eriostachya','species'),(561563,49522,'Orthophytum disjunctum','species'),(561564,49522,'Orthophytum maracasense','species'),(561565,326799,'Portea grandiflora','species'),(561566,15164,'Puya chilensis','species'),(561567,15164,'Puya ferruginea','species'),(561568,49529,'Quesnelia arvensis','species'),(561569,36801,'Crocidura glassi','species'),(561570,36801,'Crocidura thalia','species'),(561571,36801,'Crocidura macmillani','species'),(561572,166413,'Frieseomelitta varia','species'),(561573,36801,'Crocidura sp. S-165342','species'),(561576,186783,'Cassava virus C','species'),(561577,69546,'Bactrocera sp. K1','species'),(561578,69546,'Bactrocera sp. K2','species'),(561648,49928,'bacterium S900','species'),(561649,49928,'bacterium S928','species'),(561650,49928,'bacterium S931','species'),(561651,49928,'bacterium S932','species'),(561652,49928,'bacterium S934','species'),(561653,49928,'bacterium S936','species'),(561654,49928,'bacterium S937','species'),(561655,49928,'bacterium S939','species'),(561656,49928,'bacterium S940','species'),(561657,49928,'bacterium S947','species'),(561658,49928,'bacterium S948','species'),(561659,49928,'bacterium S956','species'),(561660,49928,'bacterium S982','species'),(561661,49928,'bacterium S995','species'),(561662,49928,'bacterium T261','species'),(561663,49928,'bacterium T262','species'),(561664,49928,'bacterium T264','species'),(561665,49928,'bacterium T265','species'),(561666,49928,'bacterium T266','species'),(561667,49928,'bacterium T267','species'),(561668,49928,'bacterium T268','species'),(561669,49928,'bacterium T272','species'),(561670,49928,'bacterium T273','species'),(561671,49928,'bacterium T274','species'),(561672,49928,'bacterium T275','species'),(561673,49928,'bacterium T279','species'),(561674,49928,'bacterium T280','species'),(561675,49928,'bacterium T281','species'),(561676,49928,'bacterium T283','species'),(561677,49928,'bacterium T284','species'),(561678,49928,'bacterium T285','species'),(561679,49928,'bacterium T287','species'),(561680,49928,'bacterium T288','species'),(561681,49928,'bacterium T290','species'),(561682,49928,'bacterium T291','species'),(561683,49928,'bacterium T292','species'),(561684,49928,'bacterium T293','species'),(561685,49928,'bacterium T294','species'),(561686,49928,'bacterium T295','species'),(561687,49928,'bacterium T296','species'),(561688,49928,'bacterium T297','species'),(561689,49928,'bacterium T298','species'),(561690,49928,'bacterium T299','species'),(561691,49928,'bacterium T300','species'),(561692,49928,'bacterium T451','species'),(561693,49928,'bacterium T452','species'),(561694,49928,'bacterium T453','species'),(561695,49928,'bacterium T454','species'),(561696,49928,'bacterium T455','species'),(561697,49928,'bacterium T456','species'),(561698,49928,'bacterium T457','species'),(561699,49928,'bacterium T458','species'),(561700,49928,'bacterium T459','species'),(561701,49928,'bacterium T460','species'),(561702,49928,'bacterium T461','species'),(561703,49928,'bacterium T462','species'),(561704,49928,'bacterium T463','species'),(561705,49928,'bacterium T464','species'),(561706,49928,'bacterium T465','species'),(561707,49928,'bacterium T466','species'),(561708,49928,'bacterium T467','species'),(561709,49928,'bacterium T472','species'),(561710,49928,'bacterium T473','species'),(561711,49928,'bacterium T474','species'),(561712,49928,'bacterium T476','species'),(561713,49928,'bacterium T477','species'),(561714,49928,'bacterium T478','species'),(561715,49928,'bacterium T479','species'),(561716,49928,'bacterium T535','species'),(561717,48479,'uncultured bacterium pSY1435','species'),(561718,226,'Alteromonas sp. YTW-10','species'),(561720,47054,'Dethiosulfovibrio sp. USBA 82','species'),(561721,1386,'Bacillus sp. 135XG37','species'),(561722,1386,'Bacillus sp. XG06290170','species'),(561723,1386,'Bacillus sp. YG06290174','species'),(561724,44249,'Paenibacillus sp. 81YG21Y','species'),(561725,61432,'Flavobacteriaceae bacterium BLS-98','species'),(561726,241819,'Histiophryne','genus'),(561727,561726,'Histiophryne cryptacanthus','species'),(561728,561726,'Histiophryne psychedelica','species'),(561729,283498,'Acarnidae','no rank'),(561730,561729,'Zyzzya','genus'),(561731,241819,'Lophiocharon','genus'),(561732,561731,'Lophiocharon lithinostomus','species'),(561733,561731,'Lophiocharon trisignatus','species'),(561734,219829,'Plasmodium sp. Rinshi-1','species'),(561735,219829,'Plasmodium sp. Rinshi-3','species'),(561736,146036,'Zingeria kochii','species'),(561737,219829,'Plasmodium sp. Rinshi-2','species'),(561738,146036,'Zingeria pisidica','species'),(561739,6127,'Acropora sp. tendon-1','species'),(561740,6127,'Acropora sp. tendon-2','species'),(561741,6127,'Acropora sp. tendon-3','species'),(561742,34870,'Naemorhedus griseus','species'),(561743,199901,'Pyrgulopsis fresti','species'),(561744,199901,'Pyrgulopsis owyheensis','species'),(561745,7384,'Aethianella','subgenus'),(561751,7384,'Anthostilophalla','subgenus'),(561752,7384,'Asceloctella','subgenus'),(561754,7384,'Australopierretia','subgenus'),(561756,7384,'Baranovisca','subgenus'),(561758,7384,'Bercaeopsis','subgenus'),(561759,7384,'Beziella','subgenus'),(561761,7384,'Brasia','subgenus'),(561765,7384,'Cercosarcophaga','subgenus'),(561768,7384,'Curranisca','subgenus'),(561769,7384,'Curtophalla','subgenus'),(561771,7384,'Danbeckia','subgenus'),(561775,7384,'Discachaeta','subgenus'),(561780,7384,'Fergusonimyia','subgenus'),(561782,7384,'Hardyella','subgenus'),(561784,7384,'Heteronychia','subgenus'),(561785,7384,'Hoa','subgenus'),(561787,7384,'Hosarcophaga','subgenus'),(561788,7384,'Hyperacanthisca','subgenus'),(561790,7384,'Iranihindia','subgenus'),(561792,7384,'Johnstonimyia','subgenus'),(561797,7384,'Kramerea','subgenus'),(561798,7384,'Krameromyia','subgenus'),(561799,7384,'Leucomyia','subgenus'),(561800,43916,'Lipoptilocnema','genus'),(561805,7384,'Mehria','subgenus'),(561810,7384,'Nesbittia','subgenus'),(561817,7384,'Paraethiopisca','subgenus'),(561824,43916,'Phallosphaera','genus'),(561826,7384,'Poecilometopa','subgenus'),(561832,7384,'Rohdendorfisca','subgenus'),(561833,7384,'Rosellea','subgenus'),(561835,7384,'Sarcorohdendorfia','subgenus'),(561836,7384,'Sarcosolomonia','subgenus'),(561837,7384,'Sarcotachinella','subgenus'),(561838,7384,'Scotathyrsia','subgenus'),(561840,7384,'Sinonipponia','subgenus'),(561842,7384,'Stackelbergeola','subgenus'),(561845,7384,'Taylorimyia','subgenus'),(561850,7384,'Uroxanthisca','subgenus'),(561851,7384,'Varirosellea','subgenus'),(561856,7384,'Zumptisca','subgenus'),(561857,153012,'Asphondylia tonsura','species'),(561858,153012,'Asphondylia mcneilli','species'),(561859,201396,'Dactylasioptera','genus'),(561862,327984,'Iridovirus barramundi/Quang Ninh/VNM/2008','species'),(561863,1298,'Deinococcus soli','species'),(561864,242540,'Mayorella gemmifera','species'),(561865,740977,'Joenina','genus'),(561866,561865,'Joenina pulchella','species'),(561867,740977,'Joenoides','genus'),(561868,561867,'Joenoides intermedia','species'),(561869,336693,'Stephanonympha sp. CcStS7','species'),(561870,48979,'Devescovina sp. NkFWS6','species'),(561871,48979,'Devescovina sp. GfDS1','species'),(561872,55836,'Unio gibbus','species'),(561873,740977,'Gigantomonas','genus'),(561874,561873,'Gigantomonas herculea','species'),(561875,740977,'Foaina','genus'),(561876,561875,'Foaina nana','species'),(561877,47797,'Macrotrichomonas sp. GsMS1','species'),(561878,47797,'Macrotrichomonas sp. GfM1','species'),(561879,1386,'Bacillus safensis','species'),(561880,336693,'Stephanonympha sp. CcStG14','species'),(561881,39062,'Metadevescovina cuspidata','species'),(561882,47797,'Macrotrichomonas sp. GsMG9','species'),(561883,47797,'Macrotrichomonas sp. GsMG10','species'),(561884,47797,'Macrotrichomonas sp. GfMG7','species'),(561885,47797,'Macrotrichomonas sp. GfMG19','species'),(561886,107677,'Human adenovirus 7428','species'),(561887,107677,'Human adenovirus 7620','species'),(561888,107677,'Human adenovirus 7961','species'),(561889,107677,'Human adenovirus 9042','species'),(561890,107677,'Human adenovirus 9052','species'),(561891,107677,'Human adenovirus 9431','species'),(561892,3044,'Dunaliella sp. ABRIINW U1/1','species'),(561893,3044,'Dunaliella sp. ABRIINW U2/1','species'),(561894,166957,'Paravahlkampfia sp. CDC V595','species'),(561895,5475,'Candida subhashii','species'),(561896,104341,'Postia placenta Mad-698-R','no rank'),(561897,34451,'Cortinarius cf. papulosus SMI38','species'),(561898,34451,'Cortinarius cf. acutus F15818','species'),(561899,34451,'Cortinarius cf. anomalus F15803','species'),(561900,34451,'Cortinarius cf. anomalus F15975','species'),(561901,34451,'Cortinarius cf. anomalus F16008','species'),(561902,34451,'Cortinarius cf. anomalus F16048','species'),(561903,34451,'Cortinarius cf. anomalus F16129','species'),(561904,34451,'Cortinarius cf. anomalus F16152','species'),(561905,34451,'Cortinarius cf. anomalus SMI14','species'),(561906,34451,'Cortinarius cf. aurantiobasis SMI23','species'),(561907,34451,'Cortinarius cf. balteatus SMI15','species'),(561908,34451,'Cortinarius cf. balteatus SMI25','species'),(561909,34451,'Cortinarius cf. biformis SMI27','species'),(561910,34451,'Cortinarius cf. calochrous SMI20-2','species'),(561911,34451,'Cortinarius cf. caninus SMI167','species'),(561912,34451,'Cortinarius cf. caninus SMI159','species'),(561913,34451,'Cortinarius cf. barlowensis SMI16','species'),(561914,34451,'Cortinarius cf. calochrous F14969','species'),(561915,34451,'Cortinarius cf. guttatus F14280','species'),(561916,34451,'Cortinarius cf. olivaceopictus F15991','species'),(561917,34451,'Cortinarius cf. cinnamomeus F15817','species'),(561918,34451,'Cortinarius cf. clandestinus F14964','species'),(561919,34451,'Cortinarius cf. croceoconus F16113','species'),(561920,34451,'Cortinarius cf. croceus SMI26','species'),(561921,34451,'Cortinarius sp. F15833','species'),(561922,34451,'Cortinarius cf. limonius SMI34','species'),(561923,34451,'Cortinarius cf. malicorius F15819','species'),(561924,34451,'Cortinarius cf. montanus SMI30','species'),(561925,34451,'Cortinarius cf. montanus SMI44','species'),(561926,34451,'Cortinarius cf. salor F15801','species'),(561927,34451,'Cortinarius cf. salor F16020','species'),(561928,34451,'Cortinarius cf. salor F16050','species'),(561929,34451,'Cortinarius cf. salor F15960','species'),(561930,34451,'Cortinarius cf. scaurus F15915','species'),(561931,34451,'Cortinarius cf. semisanguineus F14889','species'),(561932,34451,'Cortinarius cf. semisanguineus F15580','species'),(561933,34451,'Cortinarius cf. semisanguineus F15812','species'),(561934,34451,'Cortinarius sp. F14051','species'),(561935,34451,'Cortinarius sp. F15804','species'),(561936,34451,'Cortinarius sp. SMI33','species'),(561937,34451,'Cortinarius sp. SMI41','species'),(561938,34451,'Cortinarius superbus','species'),(561939,34451,'Cortinarius angelesianus','species'),(561940,34451,'Cortinarius cf. vanduzerensis F15426','species'),(561941,34451,'Cortinarius cf. vanduzerensis F15805','species'),(561942,34451,'Cortinarius cf. vanduzerensis F15820','species'),(561943,34451,'Cortinarius cf. vanduzerensis F15827','species'),(561944,34451,'Cortinarius cf. vanduzerensis F15892','species'),(561945,34451,'Cortinarius cf. vanduzerensis F15914','species'),(561946,34451,'Cortinarius cf. vanduzerensis F15956','species'),(561947,34451,'Cortinarius cf. vanduzerensis F15962','species'),(561948,34451,'Cortinarius cf. vanduzerensis F15979','species'),(561949,34451,'Cortinarius cf. vanduzerensis F16022','species'),(561950,34451,'Cortinarius cf. vanduzerensis F16112','species'),(561951,34451,'Cortinarius cf. vibratilis F15832','species'),(561952,34451,'Cortinarius cf. vibratilis F16068','species'),(561953,34451,'Cortinarius cf. vibratilis F15418','species'),(561954,34451,'Cortinarius cf. vibratilis F15460','species'),(561955,34451,'Cortinarius cf. vibratilis F15824','species'),(561956,34451,'Cortinarius cf. vibratilis F16046','species'),(561957,34451,'Cortinarius cf. vibratilis SMI22','species'),(561958,34451,'Cortinarius cf. vibratilis SMI48','species'),(561959,34451,'Cortinarius aurantiobasis','species'),(561960,34451,'Cortinarius olivaceopictus','species'),(561961,34451,'Cortinarius croceoconus','species'),(561962,1263,'Ruminococcus sp. Egf','species'),(561963,1350,'Enterococcus sp. Egg','species'),(561964,1350,'Enterococcus sp. Egh','species'),(561965,882379,'Aliagarivorans marinus','species'),(561966,882379,'Aliagarivorans taiwanensis','species'),(561967,281106,'Lepidopterella','genus'),(561968,561967,'Lepidopterella tangerina','species'),(561969,1386,'Bacillus sp. 4DB8','species'),(561970,1386,'Bacillus sp. 7DU3','species'),(561971,1873,'Micromonospora sp. NNB4','species'),(561972,37990,'Xylotumulus','genus'),(561973,561972,'Xylotumulus gibbisporus','species'),(561974,6,'Azorhizobium sp. SPC SN2','species'),(561975,6,'Azorhizobium sp. SPC SN1','species'),(561976,92862,'Pleosporales sp. CBS 536.93','species'),(561978,13348,'Arthrobotrys elegans','species'),(561979,388441,'Dactylospora haliotrepha','species'),(561980,388441,'Dactylospora imperfecta','species'),(561981,388441,'Dactylospora lobariella','species'),(561982,388441,'Dactylospora mangrovei','species'),(561983,29849,'Gaeumannomyces medullaris','species'),(561984,41254,'Mycosphaerella pneumatophorae','species'),(561985,189357,'Phomatospora bellaminuta','species'),(561986,5475,'Candida bohiensis','species'),(561987,467032,'Coniolariella hispanica','species'),(561988,42308,'Hypoxylon subdisciforme','species'),(561989,109374,'Nemania abortiva','species'),(561992,159075,'Acremonium breve','species'),(561993,437799,'Acremonium','genus'),(561994,561993,'Acremonium atrogriseum','species'),(561995,174,'Leptospira borgpetersenii serovar Whitticombi','no rank'),(561996,196894,'Mycobacterium phage Brujita','species'),(561997,196894,'Mycobacterium phage Butterscotch','species'),(561998,196894,'Mycobacterium phage Gumball','species'),(561999,196894,'Mycobacterium phage Troll4','species'),(562000,154566,'Marchandiomyces sp. ATCC MYA-4210','species'),(562001,117548,'Diatrypella sp. ATCC MYA-4409','species'),(562002,42365,'Diatrype sp. ATCC MYA-4413','species'),(562003,140164,'Cryptosphaeria sp. ATCC MYA-4414','species'),(562004,140164,'Cryptosphaeria sp. ATCC MYA-4415','species'),(562005,140164,'Cryptosphaeria sp. ATCC MYA-4416','species'),(562006,140192,'Eutypella sp. ATCC MYA-4420','species'),(562007,140192,'Eutypella sp. ATCC MYA-4421','species'),(562008,140192,'Eutypella sp. ATCC MYA-4422','species'),(562009,140192,'Eutypella sp. ATCC MYA-4423','species'),(562010,140192,'Eutypella sp. ATCC MYA-4424','species'),(562011,140192,'Eutypella sp. ATCC MYA-4425','species'),(562012,140192,'Eutypella sp. ATCC MYA-4426','species'),(562014,1386,'Bacillus sp. MSM1','species'),(562015,89443,'fungal endophyte sp. KQH01','species'),(562016,1314,'Streptococcus pyogenes AA216','no rank'),(562017,1314,'Streptococcus pyogenes SS1447','no rank'),(562018,1314,'Streptococcus pyogenes AA472','no rank'),(562019,47589,'Rickettsia peacockii str. Rustic','no rank'),(562020,487,'Neisseria meningitidis N1568','no rank'),(562021,29278,'Epitope tagging vector pFA-HA-ARG4','species'),(562022,29278,'Epitope tagging vector pFA-HA-HIS1','species'),(562023,29278,'Epitope tagging vector pFA-HA-URA3','species'),(562024,29278,'Epitope tagging vector pFA-MYC-ARG4','species'),(562025,29278,'Epitope tagging vector pFA-MYC-HIS1','species'),(562026,29278,'Epitope tagging vector pFA-MYC-URA3','species'),(562027,29278,'Epitope tagging vector pFA-TAP-CaARG4','species'),(562028,29278,'Epitope tagging vector pFA-TAP-CaHIS1','species'),(562029,29278,'Epitope tagging vector pFA-TAP-CaURA3','species'),(562030,29278,'Epitope tagging vector pFA-lacZ-CaURA3','species'),(562032,33371,'Erythroneurini','tribe'),(562033,562032,'Zyginidia','genus'),(562034,33371,'Alebrini','tribe'),(562035,33371,'Dikraneurini','tribe'),(562036,33371,'Empoascini','tribe'),(562040,33371,'Typhlocybini','tribe'),(562042,562033,'Zyginidia pullula','species'),(562056,562040,'Typhlocyba','genus'),(562107,562035,'Dikraneura','genus'),(562109,562035,'Dikrella','genus'),(562119,562035,'Forcipata','genus'),(562151,562035,'Notus','genus'),(562174,562036,'Amrasca','genus'),(562176,562036,'Austroasca','genus'),(562201,562036,'Jacobiasca','genus'),(562206,562036,'Kyboasca','genus'),(562207,562036,'Kybos','genus'),(562246,562032,'Alnetoidia','genus'),(562251,562032,'Arboridia','genus'),(562279,562032,'Empoascanara','genus'),(562280,562032,'Erasmoneura','genus'),(562281,562032,'Eratoneura','genus'),(562283,562032,'Erythridula','genus'),(562298,562032,'Hymetta','genus'),(562381,562032,'Singapora','genus'),(562390,562032,'Thaia','genus'),(562409,562032,'Zygina','genus'),(562412,562040,'Aguriahana','genus'),(562414,562040,'Eurhadina','genus'),(562471,562040,'Edwardsiana','genus'),(562494,562040,'Ribautiana','no rank'),(562502,562040,'Thampoa','genus'),(562542,165695,'Sphingobium sp. 58-1','species'),(562543,469,'Acinetobacter sp. IK1_03','species'),(562544,40323,'Stenotrophomonas sp. IK1_05','species'),(562545,33882,'Microbacterium sp. IK1_07','species'),(562546,1839,'Nocardioides sp. IK1_10P','species'),(562547,469,'Acinetobacter sp. IK1_11','species'),(562548,469,'Acinetobacter sp. IK1_12','species'),(562549,469,'Acinetobacter sp. IK1_15','species'),(562550,469,'Acinetobacter sp. IK1_18','species'),(562551,1763,'Mycobacterium sp. IK1_18P','species'),(562552,469,'Acinetobacter sp. IK1_21','species'),(562553,40323,'Stenotrophomonas sp. IK1_22','species'),(562554,469,'Acinetobacter sp. IK1_24','species'),(562555,286,'Pseudomonas sp. IK1_29','species'),(562556,1279,'Staphylococcus sp. IK1_30','species'),(562557,40323,'Stenotrophomonas sp. IK1_34_1','species'),(562558,40323,'Stenotrophomonas sp. IK1_34_2','species'),(562559,165695,'Sphingobium sp. IK1_35','species'),(562560,1839,'Nocardioides sp. IK1_37P','species'),(562561,33882,'Microbacterium sp. IK1_38','species'),(562562,40323,'Stenotrophomonas sp. IK1_42','species'),(562563,40323,'Stenotrophomonas sp. IK1_45_1','species'),(562564,40323,'Stenotrophomonas sp. IK1_46','species'),(562565,1663,'Arthrobacter sp. IK1_49','species'),(562566,40323,'Stenotrophomonas sp. IK1_51_1','species'),(562567,469,'Acinetobacter sp. IK1_53','species'),(562568,40323,'Stenotrophomonas sp. IK1_56','species'),(562569,40323,'Stenotrophomonas sp. IK1_57','species'),(562570,2034,'Curtobacterium sp. IK1_62_1','species'),(562571,2034,'Curtobacterium sp. IK1_62_2','species'),(562572,40323,'Stenotrophomonas sp. IK1_68','species'),(562573,40323,'Stenotrophomonas sp. IK1_69','species'),(562574,1279,'Staphylococcus sp. IK1_71','species'),(562575,40323,'Stenotrophomonas sp. IK1_73','species'),(562576,33882,'Microbacterium sp. IK1_75','species'),(562577,33882,'Microbacterium sp. IK1_76_1','species'),(562578,33882,'Microbacterium sp. IK1_76_2','species'),(562579,33882,'Microbacterium sp. IK1_78','species'),(562580,40323,'Stenotrophomonas sp. IK1_81_1','species'),(562581,33882,'Microbacterium sp. IK1_82','species'),(562582,40323,'Stenotrophomonas sp. IK1_83','species'),(562583,33882,'Microbacterium sp. IK1_84','species'),(562584,40323,'Stenotrophomonas sp. IK1_85','species'),(562585,33882,'Microbacterium sp. IK1_86','species'),(562586,40323,'Stenotrophomonas sp. IK1_87_1','species'),(562587,40323,'Stenotrophomonas sp. IK1_87_2','species'),(562588,33882,'Microbacterium sp. IK1_88','species'),(562589,40323,'Stenotrophomonas sp. IK1_89','species'),(562590,40323,'Stenotrophomonas sp. IK1_91_1','species'),(562591,40323,'Stenotrophomonas sp. IK1_94','species'),(562592,1663,'Arthrobacter sp. IK1_95','species'),(562593,40323,'Stenotrophomonas sp. IK1_96_1','species'),(562594,40323,'Stenotrophomonas sp. IK1_96_2','species'),(562595,379,'Rhizobium sp. IK2_01','species'),(562596,107,'Spirosoma sp. IK2_06','species'),(562597,33882,'Microbacterium sp. IK2_15','species'),(562598,59732,'Chryseobacterium sp. IK2_20','species'),(562599,1839,'Nocardioides sp. IK2_26P','species'),(562600,1279,'Staphylococcus sp. IK2_27','species'),(562601,1839,'Nocardioides sp. IK2_29P','species'),(562602,1279,'Staphylococcus sp. IK2_31','species'),(562603,469,'Acinetobacter sp. IK2_32','species'),(562604,33882,'Microbacterium sp. IK2_33','species'),(562605,13687,'Sphingomonas sp. IK2_33P','species'),(562606,33882,'Microbacterium sp. IK2_41_1','species'),(562607,33882,'Microbacterium sp. IK2_45','species'),(562608,1839,'Nocardioides sp. IK2_46P','species'),(562609,33882,'Microbacterium sp. IK2_52','species'),(562610,1839,'Nocardioides sp. IK2_57P','species'),(562611,33882,'Microbacterium sp. IK2_59','species'),(562612,33882,'Microbacterium sp. IK2_65','species'),(562613,469,'Acinetobacter sp. IK2_68','species'),(562614,33882,'Microbacterium sp. IK2_70','species'),(562615,1663,'Arthrobacter sp. IK2_72','species'),(562616,13687,'Sphingomonas sp. IK2_77','species'),(562617,33882,'Microbacterium sp. IK2_83','species'),(562618,96492,'Frigoribacterium sp. IK2_84P','species'),(562619,33882,'Microbacterium sp. IK2_85_1','species'),(562620,33882,'Microbacterium sp. IK2_85_2','species'),(562621,33882,'Microbacterium sp. IK2_88','species'),(562622,33882,'Microbacterium sp. IK2_90','species'),(562623,33882,'Microbacterium sp. IK2_93','species'),(562624,33882,'Microbacterium sp. IK2_95','species'),(562625,105426,'Actinomycetales bacterium IK2_62','species'),(562626,83496,'Alcaligenaceae bacterium IK2_25','species'),(562627,83496,'Alcaligenaceae bacterium IK2_64','species'),(562628,80841,'Burkholderiales bacterium IK2_80','species'),(562629,83494,'Comamonadaceae bacterium IK1_39','species'),(562630,83494,'Comamonadaceae bacterium IK2_13P','species'),(562631,36866,'Enterobacteriaceae bacterium IK1_01','species'),(562632,74719,'Frankineae bacterium IK2_32P','species'),(562633,74719,'Frankineae bacterium IK2_36P','species'),(562634,234440,'Intrasporangiaceae bacterium IK1_41P','species'),(562635,234440,'Intrasporangiaceae bacterium IK1_67','species'),(562636,90316,'Microbacteriaceae bacterium IK2_39','species'),(562637,90316,'Microbacteriaceae bacterium IK2_48','species'),(562638,90316,'Microbacteriaceae bacterium IK2_67P','species'),(562639,116532,'Nocardioidaceae bacterium IK2_56P','species'),(562640,116532,'Nocardioidaceae bacterium IK2_86_2','species'),(562641,90141,'Rhizobiaceae bacterium IK1_17','species'),(562642,90141,'Rhizobiaceae bacterium IK1_36','species'),(562643,90141,'Rhizobiaceae bacterium IK1_50','species'),(562644,90141,'Rhizobiaceae bacterium IK1_52_1','species'),(562645,90141,'Rhizobiaceae bacterium IK1_52_2','species'),(562646,90141,'Rhizobiaceae bacterium IK1_65','species'),(562647,90141,'Rhizobiaceae bacterium IK1_70','species'),(562648,90141,'Rhizobiaceae bacterium IK1_74','species'),(562649,90141,'Rhizobiaceae bacterium IK1_80','species'),(562650,90141,'Rhizobiaceae bacterium IK2_43','species'),(562651,41292,'Rhizobiales bacterium IK1_26','species'),(562652,57609,'Xanthomonadaceae bacterium IK1_20','species'),(562653,57609,'Xanthomonadaceae bacterium IK1_45_2','species'),(562654,57609,'Xanthomonadaceae bacterium IK1_54','species'),(562655,57609,'Xanthomonadaceae bacterium IK1_59','species'),(562656,57609,'Xanthomonadaceae bacterium IK1_61','species'),(562657,57609,'Xanthomonadaceae bacterium IK1_63','species'),(562658,57609,'Xanthomonadaceae bacterium IK1_81_2','species'),(562659,57609,'Xanthomonadaceae bacterium IK1_89_2','species'),(562660,57609,'Xanthomonadaceae bacterium IK1_90','species'),(562661,57609,'Xanthomonadaceae bacterium IK1_91_2','species'),(562662,6452,'Haliotis spadicea','species'),(562663,29278,'Plasmid vector pTANS191','species'),(562664,226,'Alteromonas sp. CF11-1','species'),(562665,226,'Alteromonas sp. CF11-11','species'),(562666,226,'Alteromonas sp. CF11-2','species'),(562667,226,'Alteromonas sp. CF11-3','species'),(562668,226,'Alteromonas sp. CF11-4','species'),(562669,226,'Alteromonas sp. CF11-5','species'),(562670,226,'Alteromonas sp. CF11-6','species'),(562671,226,'Alteromonas sp. CF11-7','species'),(562672,226,'Alteromonas sp. CF11-8','species'),(562673,226,'Alteromonas sp. CF12-1','species'),(562674,226,'Alteromonas sp. CF12-2','species'),(562675,226,'Alteromonas sp. CF12-3','species'),(562676,226,'Alteromonas sp. CF12-4','species'),(562677,226,'Alteromonas sp. CF12-5','species'),(562678,226,'Alteromonas sp. CF12-6','species'),(562679,226,'Alteromonas sp. CF12-7','species'),(562680,226,'Alteromonas sp. CF14-2','species'),(562681,226,'Alteromonas sp. CF14-3','species'),(562682,226,'Alteromonas sp. CF14-4','species'),(562683,226,'Alteromonas sp. CF6-3','species'),(562684,226,'Alteromonas sp. E407-1','species'),(562685,226,'Alteromonas sp. E407-3','species'),(562686,226,'Alteromonas sp. E407-4','species'),(562687,226,'Alteromonas sp. E407-5','species'),(562688,226,'Alteromonas sp. E407-6','species'),(562689,226,'Alteromonas sp. E422-2','species'),(562690,226,'Alteromonas sp. E422-4','species'),(562691,1386,'Bacillus sp. CF12-9','species'),(562692,1386,'Bacillus sp. E407-10','species'),(562693,2745,'Halomonas sp. CF11-9','species'),(562694,2745,'Halomonas sp. CF12-16','species'),(562695,135575,'Idiomarina sp. CF11-10','species'),(562696,135575,'Idiomarina sp. CF12-14','species'),(562697,135575,'Idiomarina sp. CF14-12','species'),(562698,2742,'Marinobacter sp. CF6-10','species'),(562699,2742,'Marinobacter sp. E407-14','species'),(562700,2742,'Marinobacter sp. E407-16','species'),(562701,2742,'Marinobacter sp. E407-9','species'),(562702,53246,'Pseudoalteromonas sp. CF14-1','species'),(562703,53246,'Pseudoalteromonas sp. CF14-5','species'),(562704,53246,'Pseudoalteromonas sp. CF14-6','species'),(562705,53246,'Pseudoalteromonas sp. CF14-7','species'),(562706,53246,'Pseudoalteromonas sp. CF4-1','species'),(562707,53246,'Pseudoalteromonas sp. CF4-10','species'),(562708,53246,'Pseudoalteromonas sp. CF4-2','species'),(562709,53246,'Pseudoalteromonas sp. CF4-3','species'),(562710,53246,'Pseudoalteromonas sp. CF4-6','species'),(562711,53246,'Pseudoalteromonas sp. CF4-7','species'),(562712,53246,'Pseudoalteromonas sp. CF4-8','species'),(562713,53246,'Pseudoalteromonas sp. CF6-1','species'),(562714,53246,'Pseudoalteromonas sp. CF6-13','species'),(562715,53246,'Pseudoalteromonas sp. CF6-14','species'),(562716,53246,'Pseudoalteromonas sp. CF6-2','species'),(562717,53246,'Pseudoalteromonas sp. CF6-4','species'),(562718,53246,'Pseudoalteromonas sp. CF6-7','species'),(562719,53246,'Pseudoalteromonas sp. CF6-8','species'),(562720,53246,'Pseudoalteromonas sp. E407-2','species'),(562721,53246,'Pseudoalteromonas sp. E422-1','species'),(562722,53246,'Pseudoalteromonas sp. E422-3','species'),(562723,53246,'Pseudoalteromonas sp. E422-5','species'),(562724,286,'Pseudomonas sp. CF14-10','species'),(562725,286,'Pseudomonas sp. E505-11','species'),(562726,67575,'Rheinheimera sp. CF12-10','species'),(562727,67575,'Rheinheimera sp. CF12-15','species'),(562728,67575,'Rheinheimera sp. CF6-12','species'),(562729,1163621,'Rheinheimera nanhaiensis E407-8','no rank'),(562730,22,'Shewanella sp. E505-14','species'),(562731,22,'Shewanella sp. E505-3','species'),(562732,22,'Shewanella sp. E505-6','species'),(562733,22,'Shewanella sp. E505-7','species'),(562734,22,'Shewanella sp. E505-8','species'),(562735,22,'Shewanella sp. E505-9','species'),(562736,662,'Vibrio sp. CF4-11','species'),(562737,662,'Vibrio sp. CF6-6','species'),(562738,662,'Vibrio sp. CF6-9','species'),(562739,662,'Vibrio sp. E505-1','species'),(562740,662,'Vibrio sp. E505-2','species'),(562741,662,'Vibrio sp. E505-4','species'),(562742,196894,'Roseobacter phage RDJL Phi 1','species'),(562743,1216008,'Amphibacillus jilinensis Y1','no rank'),(562744,201955,'Synoicum','genus'),(562745,562744,'Synoicum adareanum','species'),(562746,35251,'Hipposideros diadema herpesvirus','species'),(562747,361689,'Ludwigia leaf distortion betasatellite','species'),(562786,33809,'beta proteobacterium qy2','species'),(562787,119059,'Oxalobacteraceae bacterium qy13','species'),(562788,119059,'Oxalobacteraceae bacterium qy22','species'),(562799,96777,'Hoplostethus cadenati','species'),(562814,241835,'Trachyrincus scabrus','species'),(562815,1375,'Aerococcus sp. qy17','species'),(562816,1663,'Arthrobacter sp. qy19','species'),(562817,1386,'Bacillus sp. qy10','species'),(562818,1386,'Bacillus sp. qy6','species'),(562819,41275,'Brevundimonas sp. qy21','species'),(562820,110932,'Leifsonia sp. qy20','species'),(562821,149698,'Massilia sp. qy18','species'),(562822,1269,'Micrococcus sp. qy12','species'),(562823,1269,'Micrococcus sp. qy4','species'),(562824,1873,'Micromonospora sp. qy1','species'),(562825,53335,'Pantoea sp. qy8','species'),(562826,84567,'Pedobacter sp. qy16','species'),(562827,586,'Providencia sp. qy9','species'),(562828,286,'Pseudomonas sp. qy14','species'),(562829,286,'Pseudomonas sp. qy15','species'),(562830,286,'Pseudomonas sp. qy3','species'),(562831,286,'Pseudomonas sp. qy5','species'),(562832,286,'Pseudomonas sp. qy7','species'),(562833,53355,'Terrabacter sp. qy11','species'),(562834,53530,'Culex nebulosus','species'),(562835,662,'Vibrio sp. c96c-27f','species'),(562836,53246,'Pseudoalteromonas sp. c96b','species'),(562837,28253,'Marinomonas sp. t36a','species'),(562838,41247,'Mycena sp. BBH10569','species'),(562839,34451,'Cortinarius sp. PK2825','species'),(562840,37467,'Pisolithus abditus','species'),(562841,5402,'Russula siamensis','species'),(562842,5402,'Russula cf. rosacea SY-2008','species'),(562843,34444,'Lactarius cf. piperatus SY-2008','species'),(562844,5402,'Russula cf. viscida SY-2008','species'),(562845,5402,'Russula cf. delica SY-2008','species'),(562846,68756,'Clavulina cf. cristata SY-2008','species'),(562847,67743,'Amanita hemibapha subsp. hemibapha','subspecies'),(562848,34444,'Lactarius sp. Nan MN15','species'),(562849,5402,'Russula sp. Nan MN7','species'),(562850,34444,'Lactarius sp. Nan MN22','species'),(562851,34444,'Lactarius sp. GAL12566','species'),(562852,34444,'Lactarius sp. GAL12636','species'),(562853,34444,'Lactarius sp. GAL13852','species'),(562854,34444,'Lactarius sp. GAL13967','species'),(562855,34444,'Lactarius sp. GAL13975','species'),(562856,34444,'Lactarius sp. GAL14255','species'),(562857,34444,'Lactarius sp. GAL14289','species'),(562858,34444,'Lactarius sp. GAL142891','species'),(562859,34444,'Lactarius sp. GAL14498','species'),(562860,34444,'Lactarius sp. GAL14544','species'),(562861,34444,'Lactarius sp. GAL14578','species'),(562862,34444,'Lactarius sp. GAL15053','species'),(562863,34444,'Lactarius sp. GAL15195','species'),(562864,34444,'Lactarius sp. GAL15231','species'),(562865,34444,'Lactarius sp. GAL15287','species'),(562866,34444,'Lactarius sp. GAL15392','species'),(562867,34444,'Lactarius sp. GAL15684','species'),(562868,34444,'Lactarius sp. GAL15690','species'),(562869,34444,'Lactarius sp. GAL16724','species'),(562870,34444,'Lactarius sp. GAL16877','species'),(562871,34444,'Lactarius sp. GAL16885','species'),(562872,34444,'Lactarius sp. GAL17021','species'),(562873,34444,'Lactarius sp. GAL17024','species'),(562874,34444,'Lactarius sp. GAL17049','species'),(562875,34444,'Lactarius sp. GAL17071','species'),(562876,34444,'Lactarius sp. GAL17100','species'),(562877,34444,'Lactarius sp. GAL17112','species'),(562878,34444,'Lactarius sp. GAL17113','species'),(562879,34444,'Lactarius sp. GAL17116','species'),(562880,34444,'Lactarius sp. GAL17121','species'),(562881,34444,'Lactarius sp. GAL17122','species'),(562882,34444,'Lactarius sp. GAL17141','species'),(562883,34444,'Lactarius sp. GAL17144','species'),(562884,34444,'Lactarius sp. GAL17353','species'),(562885,34444,'Lactarius sp. GAL17359','species'),(562886,34444,'Lactarius sp. GAL17749','species'),(562887,34444,'Lactarius sp. GAL17954','species'),(562888,34444,'Lactarius sp. GAL17957','species'),(562889,34444,'Lactarius sp. GAL17972','species'),(562890,34444,'Lactarius sp. GAL18054','species'),(562891,34444,'Lactarius sp. GAL18572','species'),(562892,34444,'Lactarius sp. GAL18573','species'),(562893,34444,'Lactarius sp. GAL18580','species'),(562894,34444,'Lactarius sp. GAL18611','species'),(562895,34444,'Lactarius sp. GAL18818','species'),(562896,34444,'Lactarius sp. GAL5424','species'),(562897,5402,'Russula sp. GAL15265','species'),(562898,5402,'Russula sp. GAL14054','species'),(562899,5402,'Russula sp. GAL14275','species'),(562900,5402,'Russula sp. GAL14326','species'),(562901,5402,'Russula sp. GAL15068','species'),(562902,5402,'Russula sp. GAL15300','species'),(562903,5402,'Russula sp. GAL15390','species'),(562904,5402,'Russula sp. GAL15765','species'),(562905,5402,'Russula sp. GAL14336','species'),(562906,5402,'Russula sp. GAL9282','species'),(562907,5402,'Russula sp. GAL9283','species'),(562908,5402,'Russula sp. GAL17104','species'),(562909,5402,'Russula sp. GAL14478','species'),(562910,5402,'Russula sp. GAL14523','species'),(562911,5402,'Russula sp. GAL9903','species'),(562912,5402,'Russula sp. GAL16968','species'),(562913,5402,'Russula sp. GAL17323','species'),(562914,5402,'Russula sp. GAL15229','species'),(562915,5402,'Russula sp. GAL16925','species'),(562916,5402,'Russula sp. GAL17108','species'),(562917,1386,'Bacillus sp. DBRL-08','species'),(562918,234292,'Streptomycetaceae bacterium CNQ-140','species'),(562919,1883,'Streptomyces sp. JS-21','species'),(562920,1883,'Streptomyces sp. JS-22','species'),(562921,1883,'Streptomyces sp. JS-23','species'),(562922,1883,'Streptomyces sp. JS-24','species'),(562923,84593,'Verrucosispora sp. JS-1','species'),(562924,122706,'Olavius ilvae associated proteobacterium Delta 7','species'),(562925,29278,'Integrating YFP promoter analysis vector pJG100','species'),(562926,29278,'Expression vector pNIT-1','species'),(562927,89443,'fungal endophyte sp. CZ9','species'),(562928,5598,'Alternaria sp. CP11','species'),(562929,5498,'Cladosporium sp. MX6','species'),(562930,104397,'Epicoccum sp. SP3','species'),(562931,5506,'Fusarium sp. SZ1','species'),(562932,5140,'Neurospora sp. ML70','species'),(562933,5073,'Penicillium sp. MX9','species'),(562934,37463,'Phoma sp. MP1','species'),(562935,34399,'Phomopsis sp. ML15','species'),(562936,5543,'Trichoderma sp. MP2','species'),(562937,36922,'Diaporthe sp. qqhe-M','species'),(562938,36922,'Diaporthe sp. qqhe-N','species'),(562939,5506,'Fusarium sp. LD-127','species'),(562940,509230,'Marssonia sp. qqhe-B','species'),(562941,37840,'Pestalotiopsis sp. hz-075','species'),(562942,360579,'Mesta yellow vein mosaic virus-[India:Balurghat:2008]','no rank'),(562943,360579,'Mesta yellow vein mosaic virus-[India:Bongaon:2008]','no rank'),(562944,360579,'Mesta yellow vein mosaic virus-[India:Coochbehar:2008]','no rank'),(562945,360579,'Mesta yellow vein mosaic virus-[India:Haringhata:2008]','no rank'),(562946,360579,'Mesta yellow vein mosaic virus [India:Amadalavalasa:2008]','no rank'),(562947,360579,'Mesta yellow vein mosaic virus [India:Srikakulam:2008]','no rank'),(562948,360579,'Mesta yellow vein mosaic virus [India:Vizianagaram:2008]','no rank'),(562949,360579,'Mesta yellow vein mosaic virus-[India:Raigunj:2008]','no rank'),(562950,508748,'Mesta yellow vein mosaic Bahraich virus-[India:Bhanga:2008]','no rank'),(562951,508748,'Mesta yellow vein mosaic Bahraich virus-[India:Kaisargunj:2008]','no rank'),(562952,13428,'Cinnamomum pauciflorum','species'),(562953,102793,'Influenza A virus (A/Cambodia/R0405050/2007(H5N1))','no rank'),(562954,586,'Providencia sp. PGP-W4','species'),(562955,286,'Pseudomonas sp. PAH-7','species'),(562956,28100,'Phyllobacterium sp. EBBLQ01','species'),(562957,233263,'Tai Forest coronavirus','species'),(562958,4780,'Plasmopara siegesbeckiae','species'),(562959,44249,'Paenibacillus cellulositrophicus','species'),(562960,34507,'Steinernema sp. JDW-2008','species'),(562961,4780,'Plasmopara sp. KUS-F 23331','species'),(562962,4780,'Plasmopara sp. KUS-F 23332','species'),(562963,4780,'Plasmopara sp. KUS-F 23333','species'),(562964,4780,'Plasmopara sp. KUS-F 23334','species'),(562965,4780,'Plasmopara sp. KUS-F 23336','species'),(562966,4780,'Plasmopara sp. KUS-F 23337','species'),(562967,33196,'Botrytis sp. OnionBC-59','species'),(562968,33196,'Botrytis sp. LeekBC-18','species'),(562969,256616,'Parvibaculum sp. P31','species'),(562970,33943,'Kyrpidia tusciae DSM 2912','no rank'),(562971,85698,'Achromobacter xylosoxidans C54','no rank'),(562972,1660,'Actinomyces odontolyticus C702','no rank'),(562973,1656,'Actinomyces viscosus C505','no rank'),(562975,101137,'Helicostylum cordense','species'),(562976,101137,'Helicostylum pulchrum','species'),(562977,4830,'Mucor spinosus','species'),(562979,1382,'Atopobium parvulum C836','no rank'),(562980,185291,'Bacteroidales bacterium C941','species'),(562981,1379,'Gemella haemolysans M341','no rank'),(562982,29391,'Gemella morbillorum M424','no rank'),(562983,84135,'Gemella sanguinis M325','no rank'),(562984,102793,'Influenza A virus (A/Egypt/10211-NAMRU3/2007(H5N1))','no rank'),(562985,102793,'Influenza A virus (A/Egypt/10215-NAMRU3/2007(H5N1))','no rank'),(562986,102793,'Influenza A virus (A/Egypt/10216-NAMRU3/2007(H5N1))','no rank'),(562987,102793,'Influenza A virus (A/Egypt/1980-NAMRU3/2008(H5N1))','no rank'),(562988,102793,'Influenza A virus (A/Egypt/2289-NAMRU3/2008(H5N1))','no rank'),(562989,102793,'Influenza A virus (A/Egypt/2514-NAMRU3/2008(H5N1))','no rank'),(562990,102793,'Influenza A virus (A/Egypt/2546-NAMRU3/2008(H5N1))','no rank'),(562991,102793,'Influenza A virus (A/Egypt/3158-NAMRU3/2008(H5N1))','no rank'),(562992,102793,'Influenza A virus (A/Egypt/3300-NAMRU3/2008(H5N1))','no rank'),(562993,102793,'Influenza A virus (A/Egypt/3401-NAMRU3/2008(H5N1))','no rank'),(562994,321195,'Granulicatella para-adiacens M562','no rank'),(562995,11520,'Influenza B virus (B/Ningbo/1078/2007)','no rank'),(562996,11520,'Influenza B virus (B/Ningbo/1164/2004)','no rank'),(562997,11520,'Influenza B virus (B/Ningbo/1190/2004)','no rank'),(562998,11520,'Influenza B virus (B/Ningbo/1199/2004)','no rank'),(562999,11520,'Influenza B virus (B/Ningbo/1313/2004)','no rank'),(563000,11520,'Influenza B virus (B/Ningbo/14/2003)','no rank'),(563001,11520,'Influenza B virus (B/Ningbo/19/2004)','no rank'),(563002,11520,'Influenza B virus (B/Ningbo/268/2007)','no rank'),(563003,11520,'Influenza B virus (B/Ningbo/50/2003)','no rank'),(563004,11520,'Influenza B virus (B/Ningbo/54/2008)','no rank'),(563005,11520,'Influenza B virus (B/Ningbo/60/2008)','no rank'),(563006,11520,'Influenza B virus (B/Ningbo/65/2005)','no rank'),(563008,28135,'Prevotella oris C735','no rank'),(563009,119210,'Influenza A virus (A/Ningbo/1030/2006(H3N2))','no rank'),(563010,119210,'Influenza A virus (A/Ningbo/116/2007(H3N2))','no rank'),(563011,114727,'Influenza A virus (A/Ningbo/125/2007(H1N1))','no rank'),(563012,119210,'Influenza A virus (A/Ningbo/1252/2005(H3N2))','no rank'),(563013,114727,'Influenza A virus (A/Ningbo/1465/2005(H1N1))','no rank'),(563014,114727,'Influenza A virus (A/Ningbo/18/2002(H1N1))','no rank'),(563015,119210,'Influenza A virus (A/Ningbo/207/2008(H3N2))','no rank'),(563016,119210,'Influenza A virus (A/Ningbo/254/2005(H3N2))','no rank'),(563017,119210,'Influenza A virus (A/Ningbo/333/2008(H3N2))','no rank'),(563018,119210,'Influenza A virus (A/Ningbo/336/2007(H3N2))','no rank'),(563019,119210,'Influenza A virus (A/Ningbo/343/2006(H3N2))','no rank'),(563020,114727,'Influenza A virus (A/Ningbo/348/2005(H1N1))','no rank'),(563021,114727,'Influenza A virus (A/Ningbo/514/2005(H1N1))','no rank'),(563022,119210,'Influenza A virus (A/Ningbo/686/2005(H3N2))','no rank'),(563023,114727,'Influenza A virus (A/Ningbo/772/2008(H1N1))','no rank'),(563024,114727,'Influenza A virus (A/Ningbo/777/2008(H1N1))','no rank'),(563025,114727,'Influenza A virus (A/Ningbo/787/2008(H1N1))','no rank'),(563026,119210,'Influenza A virus (A/Ningbo/788/2008(H3N2))','no rank'),(563027,119210,'Influenza A virus (A/Ningbo/794/2007(H3N2))','no rank'),(563028,114727,'Influenza A virus (A/Ningbo/802/2006(H1N1))','no rank'),(563029,114727,'Influenza A virus (A/Ningbo/845/2006(H1N1))','no rank'),(563030,119210,'Influenza A virus (A/Ningbo/938/2006(H3N2))','no rank'),(563031,838,'Prevotella sp. C561','species'),(563032,2047,'Rothia dentocariosa M567','no rank'),(563033,43675,'Rothia mucilaginosa M508','no rank'),(563036,1301,'Streptococcus sp. C300','species'),(563037,1301,'Streptococcus sp. M143','species'),(563038,1301,'Streptococcus sp. M334','species'),(563039,29278,'Cloning vector pKUN9','species'),(563040,202747,'Sulfurimonas autotrophica DSM 16294','no rank'),(563041,210,'Helicobacter pylori G27','no rank'),(563042,164754,'Dacus frontalis','species'),(563043,2263,'Thermococcus sp. AMT11','species'),(563044,1754,'Thermoanaerobacter sp. BKH1','species'),(563045,285,'Comamonas testosteroni S44','no rank'),(563046,53335,'Pantoea sp. R21','species'),(563047,286,'Pseudomonas sp. T1P110','species'),(563048,33807,'alpha proteobacterium P18','species'),(563049,33807,'alpha proteobacterium P13','species'),(563050,33807,'alpha proteobacterium P194','species'),(563051,33807,'alpha proteobacterium P4','species'),(563052,33807,'alpha proteobacterium P110','species'),(563053,33807,'alpha proteobacterium P233','species'),(563054,33807,'alpha proteobacterium P44','species'),(563055,33807,'alpha proteobacterium P132','species'),(563056,33807,'alpha proteobacterium J01','species'),(563057,33807,'alpha proteobacterium P73','species'),(563058,33807,'alpha proteobacterium P40','species'),(563059,33807,'alpha proteobacterium P12','species'),(563060,33807,'alpha proteobacterium 047','species'),(563061,33807,'alpha proteobacterium J05','species'),(563062,33807,'alpha proteobacterium O11','species'),(563063,85626,'Iranian almond phytoplasma PA10','species'),(563067,85632,'Iranian almond phytoplasma PA80','species'),(563068,6586,'Ensis goreensis','species'),(563069,34625,'Hyalomma impeltatum','species'),(563070,29278,'Gateway destination vector pMDC32-HPB','species'),(563071,29278,'Gateway destination vector pMDC-pRPS2-HPB','species'),(563072,22,'Shewanella sp. BR-2','species'),(563073,44249,'Paenibacillus sp. B1','species'),(563074,311388,'Paratetrahymena','genus'),(563075,563074,'Paratetrahymena sp. JJG-2008','species'),(563076,360024,'Schizocalyptra similis','species'),(563081,173972,'Photobacterium sp. enrichment culture clone GAS_C2','species'),(563082,173972,'Photobacterium sp. enrichment culture clone P_C2','species'),(563083,114052,'Pseudoalteromonas sp. enrichment culture clone GAS_C3','species'),(563084,114052,'Pseudoalteromonas sp. enrichment culture clone GAS_C4','species'),(563086,114052,'Pseudoalteromonas sp. enrichment culture clone GAS_C5','species'),(563087,87806,'Vibrio sp. enrichment culture clone GAS_C1','species'),(563088,87806,'Vibrio sp. enrichment culture clone HE_C1','species'),(563089,87806,'Vibrio sp. enrichment culture clone HE_C2','species'),(563090,87806,'Vibrio sp. enrichment culture clone HE_C5','species'),(563091,87806,'Vibrio sp. enrichment culture clone OC2','species'),(563092,87806,'Vibrio sp. enrichment culture clone TUNC3','species'),(563093,127740,'Vibrionaceae bacterium enrichment culture clone HE_C3','species'),(563094,127740,'Vibrionaceae bacterium enrichment culture clone HE_C4','species'),(563095,127740,'Vibrionaceae bacterium enrichment culture clone LSA3','species'),(563096,127740,'Vibrionaceae bacterium enrichment culture clone OA1','species'),(563097,127740,'Vibrionaceae bacterium enrichment culture clone P_C4','species'),(563098,127740,'Vibrionaceae bacterium enrichment culture clone TUNA2','species'),(563099,127740,'Vibrionaceae bacterium enrichment culture clone P_C5','species'),(563100,50423,'gamma proteobacterium enrichment culture clone P_C1','species'),(563101,50423,'gamma proteobacterium enrichment culture clone P_C3','species'),(563102,116707,'Cryptochiroidea','superfamily'),(563103,563102,'Cryptochiridae','family'),(563104,563103,'Hapalocarcinus','genus'),(563105,563104,'Hapalocarcinus marsupialis','species'),(563115,164595,'Polyonchobothrium sp. PCLS/10/08','species'),(563116,164595,'Polyonchobothrium sp. PCLS/05/08','species'),(563117,164595,'Polyonchobothrium sp. PCLS/12/08','species'),(563118,397498,'Paracamallanus sp. AM-2008','species'),(563119,196894,'Mycobacterium phage Fruitloop','species'),(563121,196894,'Mycobacterium phage Konstantine','species'),(563122,196894,'Mycobacterium phage Pacc40','species'),(563123,196894,'Mycobacterium phage Ramsey','species'),(563124,701769,'Mycobacterium phage Chah','species'),(563126,473973,'Strongylida sp. AM-2008','species'),(563128,254250,'Isoptericola sp. TH_0001','species'),(563143,469,'Acinetobacter sp. Hg18B','species'),(563144,1386,'Bacillus sp. CM111','species'),(563145,1386,'Bacillus sp. Hg14','species'),(563146,1386,'Bacillus sp. Hg17','species'),(563147,1386,'Bacillus sp. Hg22','species'),(563148,1386,'Bacillus sp. Hg23','species'),(563149,1386,'Bacillus sp. MM3','species'),(563150,1386,'Bacillus sp. MM4','species'),(563151,1386,'Bacillus sp. MM6','species'),(563152,528,'Ochrobactrum sp. Hg16','species'),(563153,44249,'Paenibacillus sp. Hg1','species'),(563154,44249,'Paenibacillus sp. MM5','species'),(563155,1386,'Bacillus sp. MM1(2008)','species'),(563156,54555,'Alburnus arborella','species'),(563157,119425,'Dendrilla','genus'),(563158,563157,'Dendrilla rosea','species'),(563159,547,'Enterobacter sp. sw39','species'),(563160,33809,'beta proteobacterium 13sw7','species'),(563161,398041,'Flavosolibacter sp. HU1-JC5','species'),(563162,165696,'Novosphingobium sp. HU1-AH51','species'),(563163,165695,'Sphingobium sp. HU1-GD12','species'),(563164,54555,'Alburnus sp. 19 VK-2008','species'),(563165,54555,'Alburnus sp. 32 VK-2008','species'),(563166,54555,'Alburnus sp. 7 VK-2008','species'),(563167,54555,'Alburnus sp. 10 VK-2008','species'),(563168,773,'Bartonella sp. HMD-3','species'),(563169,1386,'Bacillus sp. SJ-10','species'),(563170,1004303,'Ferruginibacter alkalilentus','species'),(563171,203473,'Sphingobacteriales bacterium HU1-IH3','species'),(563172,1004303,'Ferruginibacter lapsinanis','species'),(563173,5073,'Penicillium sp. F15','species'),(563174,1639,'Listeria monocytogenes L99','no rank'),(563175,34507,'Steinernema sp. 141-C','species'),(563176,700450,'Siphonobacter aquaeclarae','species'),(563177,12914,'Acidianus hospitalis','species'),(563178,107806,'Buchnera aphidicola str. 5A (Acyrthosiphon pisum)','no rank'),(563179,182948,'Setophaga chrysoparia','species'),(563180,291027,'Jatropha yellow mosaic India virus','species'),(563181,1860,'Geodermatophilus sp. lzl_geo','species'),(563182,44402,'Nesticus sp. CR-2008','species'),(563183,44402,'Nesticus eremita','species'),(563184,44402,'Nesticus ionescui','species'),(563185,44402,'Nesticus luquei','species'),(563186,44402,'Nesticus lusitanicus','species'),(563187,44402,'Nesticus obcaecatus','species'),(563188,180541,'Salinisphaera hydrothermalis','species'),(563190,518628,'Human papillomavirus FA75/KI88-03','no rank'),(563191,904,'Acidaminococcus sp. D21','species'),(563192,35833,'Bilophila wadsworthia 3_1_6','no rank'),(563193,375288,'Parabacteroides sp. D13','species'),(563194,1254,'Pediococcus acidilactici 7_4','no rank'),(563195,188956,'Glissomonad sp. Panama51','species'),(563196,188956,'Glissomonad sp. cfwMET1gc','species'),(563197,180541,'Salinisphaera sp. EPR71','species'),(563198,180541,'Salinisphaera sp. EPR72','species'),(563199,441,'Gluconobacter kanchanaburiensis','species'),(563200,469,'Acinetobacter sp. M114','species'),(563201,469,'Acinetobacter sp. M145','species'),(563202,469,'Acinetobacter sp. M438','species'),(563203,469,'Acinetobacter sp. M444','species'),(563204,469,'Acinetobacter sp. M522','species'),(563205,469,'Acinetobacter sp. M526','species'),(563206,1663,'Arthrobacter sp. M414','species'),(563207,1663,'Arthrobacter sp. M448','species'),(563208,1386,'Bacillus sp. M116','species'),(563209,1386,'Bacillus sp. M201','species'),(563210,1386,'Bacillus sp. M202','species'),(563211,1386,'Bacillus sp. M204','species'),(563212,1386,'Bacillus sp. M210','species'),(563213,1386,'Bacillus sp. M211','species'),(563214,1386,'Bacillus sp. M224','species'),(563215,1386,'Bacillus sp. M309','species'),(563216,1386,'Bacillus sp. M310','species'),(563217,1386,'Bacillus sp. M403','species'),(563218,1386,'Bacillus sp. M419','species'),(563219,1386,'Bacillus sp. M533','species'),(563220,1386,'Bacillus sp. M535','species'),(563221,1386,'Bacillus sp. M539','species'),(563222,41275,'Brevundimonas sp. M322','species'),(563223,59732,'Chryseobacterium sp. M122','species'),(563224,59732,'Chryseobacterium sp. M126','species'),(563225,59732,'Chryseobacterium sp. M133','species'),(563226,59732,'Chryseobacterium sp. M141','species'),(563227,59732,'Chryseobacterium sp. M143','species'),(563228,59732,'Chryseobacterium sp. M219','species'),(563229,59732,'Chryseobacterium sp. M229','species'),(563230,59732,'Chryseobacterium sp. M443','species'),(563231,59732,'Chryseobacterium sp. M450','species'),(563232,59732,'Chryseobacterium sp. M544','species'),(563233,59732,'Chryseobacterium sp. M547','species'),(563234,283,'Comamonas sp. M442','species'),(563235,106589,'Cupriavidus sp. M332','species'),(563236,80865,'Delftia sp. M410','species'),(563237,80865,'Delftia sp. M415','species'),(563238,231454,'Dyella sp. M303','species'),(563239,547,'Enterobacter sp. M205','species'),(563240,547,'Enterobacter sp. M206','species'),(563241,547,'Enterobacter sp. M217','species'),(563242,547,'Enterobacter sp. M218','species'),(563243,547,'Enterobacter sp. M232','species'),(563244,547,'Enterobacter sp. M233','species'),(563245,547,'Enterobacter sp. M235','species'),(563246,547,'Enterobacter sp. M425','species'),(563247,547,'Enterobacter sp. M426','species'),(563248,547,'Enterobacter sp. M429','species'),(563249,33986,'Exiguobacterium sp. M527','species'),(563250,237,'Flavobacterium sp. M146','species'),(563251,407,'Methylobacterium sp. M231','species'),(563252,407,'Methylobacterium sp. M417','species'),(563253,33882,'Microbacterium sp. M011','species'),(563254,33882,'Microbacterium sp. M013','species'),(563255,33882,'Microbacterium sp. M015','species'),(563256,33882,'Microbacterium sp. M029','species'),(563257,33882,'Microbacterium sp. M030','species'),(563258,33882,'Microbacterium sp. M031','species'),(563259,33882,'Microbacterium sp. M032','species'),(563260,33882,'Microbacterium sp. M050','species'),(563261,33882,'Microbacterium sp. M053','species'),(563262,33882,'Microbacterium sp. M118','species'),(563263,33882,'Microbacterium sp. M128','species'),(563264,33882,'Microbacterium sp. M129','species'),(563265,33882,'Microbacterium sp. M131','species'),(563266,33882,'Microbacterium sp. M215','species'),(563267,33882,'Microbacterium sp. M216','species'),(563268,33882,'Microbacterium sp. M226','species'),(563269,33882,'Microbacterium sp. M307','species'),(563270,33882,'Microbacterium sp. M308','species'),(563271,33882,'Microbacterium sp. M311','species'),(563272,33882,'Microbacterium sp. M321','species'),(563273,33882,'Microbacterium sp. M331','species'),(563274,33882,'Microbacterium sp. M412','species'),(563275,33882,'Microbacterium sp. M416','species'),(563276,33882,'Microbacterium sp. M427','species'),(563277,33882,'Microbacterium sp. M430','species'),(563278,33882,'Microbacterium sp. M434','species'),(563279,33882,'Microbacterium sp. M435','species'),(563280,33882,'Microbacterium sp. M446','species'),(563281,33882,'Microbacterium sp. M447','species'),(563282,33882,'Microbacterium sp. M449','species'),(563283,33882,'Microbacterium sp. M517','species'),(563284,33882,'Microbacterium sp. M518','species'),(563285,165696,'Novosphingobium sp. M221','species'),(563286,165696,'Novosphingobium sp. M223','species'),(563287,165696,'Novosphingobium sp. M234','species'),(563288,165696,'Novosphingobium sp. M236','species'),(563289,165696,'Novosphingobium sp. M301','species'),(563290,165696,'Novosphingobium sp. M540','species'),(563291,165696,'Novosphingobium sp. M548','species'),(563292,44249,'Paenibacillus sp. M325','species'),(563293,44249,'Paenibacillus sp. M404','species'),(563294,44249,'Paenibacillus sp. M418','species'),(563295,44249,'Paenibacillus sp. M436','species'),(563296,44249,'Paenibacillus sp. M531','species'),(563297,44249,'Paenibacillus sp. M532','species'),(563298,93217,'Pandoraea sp. M534','species'),(563299,53335,'Pantoea sp. M503','species'),(563300,53335,'Pantoea sp. M504','species'),(563301,53335,'Pantoea sp. M513','species'),(563302,84567,'Pedobacter sp. M519','species'),(563303,286,'Pseudomonas sp. M007','species'),(563304,286,'Pseudomonas sp. M008','species'),(563305,286,'Pseudomonas sp. M009','species'),(563306,286,'Pseudomonas sp. M010','species'),(563307,286,'Pseudomonas sp. M012','species'),(563308,286,'Pseudomonas sp. M014','species'),(563309,286,'Pseudomonas sp. M017','species'),(563310,286,'Pseudomonas sp. M018','species'),(563311,286,'Pseudomonas sp. M020','species'),(563312,286,'Pseudomonas sp. M021','species'),(563313,286,'Pseudomonas sp. M022','species'),(563314,286,'Pseudomonas sp. M024','species'),(563315,286,'Pseudomonas sp. M025','species'),(563316,286,'Pseudomonas sp. M026','species'),(563317,286,'Pseudomonas sp. M027','species'),(563318,286,'Pseudomonas sp. M033','species'),(563319,286,'Pseudomonas sp. M034','species'),(563320,286,'Pseudomonas sp. M039','species'),(563321,286,'Pseudomonas sp. M047','species'),(563322,286,'Pseudomonas sp. M048','species'),(563323,286,'Pseudomonas sp. M049','species'),(563324,286,'Pseudomonas sp. M051','species'),(563325,286,'Pseudomonas sp. M055','species'),(563326,286,'Pseudomonas sp. M056','species'),(563327,286,'Pseudomonas sp. M057','species'),(563328,286,'Pseudomonas sp. M058','species'),(563329,286,'Pseudomonas sp. M059','species'),(563330,286,'Pseudomonas sp. M060','species'),(563331,286,'Pseudomonas sp. M061','species'),(563332,286,'Pseudomonas sp. M115','species'),(563333,286,'Pseudomonas sp. M117','species'),(563334,286,'Pseudomonas sp. M119','species'),(563335,286,'Pseudomonas sp. M121','species'),(563336,286,'Pseudomonas sp. M125','species'),(563337,286,'Pseudomonas sp. M130','species'),(563338,286,'Pseudomonas sp. M135','species'),(563339,286,'Pseudomonas sp. M140','species'),(563340,286,'Pseudomonas sp. M142','species'),(563341,286,'Pseudomonas sp. M212','species'),(563342,286,'Pseudomonas sp. M214','species'),(563343,286,'Pseudomonas sp. M306','species'),(563344,286,'Pseudomonas sp. M313','species'),(563345,286,'Pseudomonas sp. M431','species'),(563346,286,'Pseudomonas sp. M433','species'),(563347,286,'Pseudomonas sp. M516','species'),(563348,286,'Pseudomonas sp. M537','species'),(563349,286,'Pseudomonas sp. M543','species'),(563350,286,'Pseudomonas sp. M549','species'),(563351,379,'Rhizobium sp. M016','species'),(563352,379,'Rhizobium sp. M052','species'),(563353,379,'Rhizobium sp. M334','species'),(563354,379,'Rhizobium sp. M335','species'),(563355,28453,'Sphingobacterium sp. M428','species'),(563356,13687,'Sphingomonas sp. M225','species'),(563357,13687,'Sphingomonas sp. M228','species'),(563358,13687,'Sphingomonas sp. M320','species'),(563359,13687,'Sphingomonas sp. M323','species'),(563360,13687,'Sphingomonas sp. M330','species'),(563361,40323,'Stenotrophomonas sp. M113','species'),(563362,40323,'Stenotrophomonas sp. M136','species'),(563363,40323,'Stenotrophomonas sp. M137','species'),(563364,40323,'Stenotrophomonas sp. M213','species'),(563365,40323,'Stenotrophomonas sp. M302','species'),(563366,40323,'Stenotrophomonas sp. M420','species'),(563367,40323,'Stenotrophomonas sp. M422','species'),(563368,40323,'Stenotrophomonas sp. M424','species'),(563369,40323,'Stenotrophomonas sp. M432','species'),(563370,40323,'Stenotrophomonas sp. M439','species'),(563371,40323,'Stenotrophomonas sp. M445','species'),(563372,40323,'Stenotrophomonas sp. M510','species'),(563373,40323,'Stenotrophomonas sp. M520','species'),(563374,40323,'Stenotrophomonas sp. M538','species'),(563375,40323,'Stenotrophomonas sp. M542','species'),(563376,40323,'Stenotrophomonas sp. M545','species'),(563377,40323,'Stenotrophomonas sp. M546','species'),(563378,40323,'Stenotrophomonas sp. M550','species'),(563379,40323,'Stenotrophomonas sp. M551','species'),(563380,40323,'Stenotrophomonas sp. M552','species'),(563381,41293,'Acetobacteraceae bacterium M413','species'),(563382,105426,'Actinomycetales bacterium M227','species'),(563383,105426,'Actinomycetales bacterium M312','species'),(563384,83494,'Comamonadaceae bacterium M328','species'),(563385,36866,'Enterobacteriaceae bacterium M005','species'),(563386,36866,'Enterobacteriaceae bacterium M006','species'),(563387,36866,'Enterobacteriaceae bacterium M019','species'),(563388,36866,'Enterobacteriaceae bacterium M023','species'),(563389,36866,'Enterobacteriaceae bacterium M035','species'),(563390,36866,'Enterobacteriaceae bacterium M036','species'),(563391,36866,'Enterobacteriaceae bacterium M037','species'),(563392,36866,'Enterobacteriaceae bacterium M038','species'),(563393,36866,'Enterobacteriaceae bacterium M043','species'),(563394,36866,'Enterobacteriaceae bacterium M044','species'),(563395,36866,'Enterobacteriaceae bacterium M045','species'),(563396,36866,'Enterobacteriaceae bacterium M046','species'),(563397,36866,'Enterobacteriaceae bacterium M101','species'),(563398,36866,'Enterobacteriaceae bacterium M102','species'),(563399,36866,'Enterobacteriaceae bacterium M103','species'),(563400,36866,'Enterobacteriaceae bacterium M107','species'),(563401,36866,'Enterobacteriaceae bacterium M108','species'),(563402,36866,'Enterobacteriaceae bacterium M109','species'),(563403,36866,'Enterobacteriaceae bacterium M123','species'),(563404,36866,'Enterobacteriaceae bacterium M127','species'),(563405,36866,'Enterobacteriaceae bacterium M134','species'),(563406,36866,'Enterobacteriaceae bacterium M144','species'),(563407,36866,'Enterobacteriaceae bacterium M305','species'),(563408,36866,'Enterobacteriaceae bacterium M333','species'),(563409,36866,'Enterobacteriaceae bacterium M401','species'),(563410,36866,'Enterobacteriaceae bacterium M402','species'),(563411,36866,'Enterobacteriaceae bacterium M405','species'),(563412,36866,'Enterobacteriaceae bacterium M406','species'),(563413,36866,'Enterobacteriaceae bacterium M407','species'),(563414,36866,'Enterobacteriaceae bacterium M408','species'),(563415,36866,'Enterobacteriaceae bacterium M411','species'),(563416,36866,'Enterobacteriaceae bacterium M423','species'),(563417,36866,'Enterobacteriaceae bacterium M502','species'),(563418,36866,'Enterobacteriaceae bacterium M506','species'),(563419,36866,'Enterobacteriaceae bacterium M507','species'),(563420,36866,'Enterobacteriaceae bacterium M508','species'),(563421,36866,'Enterobacteriaceae bacterium M509','species'),(563422,36866,'Enterobacteriaceae bacterium M511','species'),(563423,36866,'Enterobacteriaceae bacterium M512','species'),(563424,36866,'Enterobacteriaceae bacterium M514','species'),(563425,36866,'Enterobacteriaceae bacterium M515','species'),(563426,36866,'Enterobacteriaceae bacterium M523','species'),(563427,36866,'Enterobacteriaceae bacterium M524','species'),(563428,36866,'Enterobacteriaceae bacterium M525','species'),(563429,36866,'Enterobacteriaceae bacterium M528','species'),(563430,36866,'Enterobacteriaceae bacterium M529','species'),(563431,36866,'Enterobacteriaceae bacterium M530','species'),(563432,36866,'Enterobacteriaceae bacterium M536','species'),(563433,36866,'Enterobacteriaceae bacterium M541','species'),(563434,116532,'Nocardioidaceae bacterium M317','species'),(563435,90141,'Rhizobiaceae bacterium M120','species'),(563436,90141,'Rhizobiaceae bacterium M138','species'),(563437,90141,'Rhizobiaceae bacterium M208','species'),(563438,90141,'Rhizobiaceae bacterium M209','species'),(563439,90141,'Rhizobiaceae bacterium M222','species'),(563440,90141,'Rhizobiaceae bacterium M237','species'),(563441,90141,'Rhizobiaceae bacterium M238','species'),(563442,90141,'Rhizobiaceae bacterium M318','species'),(563443,90141,'Rhizobiaceae bacterium M319','species'),(563444,84568,'Sphingobacteriaceae bacterium M326','species'),(563445,122612,'Sphingomonadaceae bacterium M207','species'),(563446,122612,'Sphingomonadaceae bacterium M314','species'),(563447,286,'Pseudomonas sp. C-104','species'),(563448,286,'Pseudomonas sp. C-109','species'),(563449,286,'Pseudomonas sp. C-112','species'),(563450,286,'Pseudomonas sp. C-113','species'),(563451,286,'Pseudomonas sp. C-115','species'),(563452,286,'Pseudomonas sp. F-102','species'),(563453,286,'Pseudomonas sp. F-103','species'),(563454,286,'Pseudomonas sp. F-104','species'),(563455,286,'Pseudomonas sp. F-105','species'),(563456,286,'Pseudomonas sp. F-108','species'),(563457,286,'Pseudomonas sp. F-113','species'),(563458,286,'Pseudomonas sp. F-114','species'),(563459,286,'Pseudomonas sp. F-115','species'),(563460,286,'Pseudomonas sp. F-118','species'),(563461,286,'Pseudomonas sp. F-119','species'),(563462,286,'Pseudomonas sp. F-123','species'),(563463,286,'Pseudomonas sp. F-124','species'),(563464,286,'Pseudomonas sp. F-125','species'),(563465,286,'Pseudomonas sp. RA16','species'),(563466,5596,'Pseudallescheria apiosperma','species'),(563467,41687,'Scedosporium dehoogii','species'),(563468,773,'Bartonella sp. MLE018','species'),(563469,773,'Bartonella sp. MLE031','species'),(563470,773,'Bartonella sp. MLE032','species'),(563471,773,'Bartonella sp. MLE039','species'),(563472,773,'Bartonella sp. MLE051','species'),(563473,773,'Bartonella sp. MLE053','species'),(563474,773,'Bartonella sp. MLE059','species'),(563475,773,'Bartonella sp. MLE063','species'),(563476,773,'Bartonella sp. MLE065','species'),(563477,773,'Bartonella sp. MLE071','species'),(563478,773,'Bartonella sp. MLE074','species'),(563479,773,'Bartonella sp. TCE002','species'),(563480,773,'Bartonella sp. TCE004','species'),(563481,773,'Bartonella sp. TCE068','species'),(563482,773,'Bartonella sp. TCE078','species'),(563483,773,'Bartonella sp. TCE079','species'),(563484,773,'Bartonella sp. TCE116','species'),(563485,773,'Bartonella sp. TCE120','species'),(563486,773,'Bartonella sp. TCE127','species'),(563487,773,'Bartonella sp. TCE132','species'),(563488,773,'Bartonella sp. TCE138','species'),(563489,1988,'Actinomadura sp. 13670A','species'),(563490,1988,'Actinomadura sp. 13679C','species'),(563491,1813,'Amycolatopsis sp. 13676C','species'),(563492,1386,'Bacillus sp. 13644B','species'),(563493,41275,'Brevundimonas sp. 13630G','species'),(563494,41275,'Brevundimonas sp. 13630L','species'),(563495,2034,'Curtobacterium sp. 13663I','species'),(563496,2053,'Gordonia sp. 13679F','species'),(563497,281472,'Jiangella sp. 13658J','species'),(563498,182639,'Kribbella sp. 13663J','species'),(563499,407,'Methylobacterium sp. 13632G','species'),(563500,407,'Methylobacterium sp. 13635G','species'),(563501,407,'Methylobacterium sp. 13635J','species'),(563502,33882,'Microbacterium sp. 13630I','species'),(563503,33882,'Microbacterium sp. 13635I','species'),(563504,1817,'Nocardia sp. 13667M','species'),(563505,2013,'Nocardiopsis sp. 13634A','species'),(563506,2013,'Nocardiopsis sp. 13638F','species'),(563507,2013,'Nocardiopsis sp. 13638G','species'),(563508,2013,'Nocardiopsis sp. 13638H','species'),(563509,2013,'Nocardiopsis sp. 13647P','species'),(563510,2013,'Nocardiopsis sp. 13651DD','species'),(563511,2013,'Nocardiopsis sp. 13651T','species'),(563512,83681,'Nonomuraea sp. 13674M','species'),(563513,265,'Paracoccus sp. 13635H','species'),(563514,265,'Paracoccus sp. 13636B','species'),(563515,286,'Pseudomonas sp. 13632A','species'),(563516,286,'Pseudomonas sp. 13635M','species'),(563517,286,'Pseudomonas sp. 13650B','species'),(563518,286,'Pseudomonas sp. 13651W','species'),(563519,1847,'Pseudonocardia sp. 13630D','species'),(563520,379,'Rhizobium sp. 13635C','species'),(563521,1060,'Rhodobacter sp. 13630K','species'),(563522,1060,'Rhodobacter sp. 13636H','species'),(563523,1827,'Rhodococcus sp. 13629G','species'),(563524,1827,'Rhodococcus sp. 13663M','species'),(563525,1851,'Saccharomonospora sp. 13672A','species'),(563526,1835,'Saccharopolyspora sp. 13674Q','species'),(563527,1883,'Streptomyces sp. 13636G','species'),(563528,1883,'Streptomyces sp. 13636I','species'),(563529,1883,'Streptomyces sp. 13636K','species'),(563530,1883,'Streptomyces sp. 13636L','species'),(563531,1883,'Streptomyces sp. 13638B','species'),(563532,1883,'Streptomyces sp. 13638C','species'),(563533,1883,'Streptomyces sp. 13638D','species'),(563534,1883,'Streptomyces sp. 13638I','species'),(563535,1883,'Streptomyces sp. 13638J','species'),(563536,1883,'Streptomyces sp. 13647E','species'),(563537,1883,'Streptomyces sp. 13647M','species'),(563538,1883,'Streptomyces sp. 13647O','species'),(563539,1883,'Streptomyces sp. 13647Q','species'),(563540,1883,'Streptomyces sp. 13647S','species'),(563541,1883,'Streptomyces sp. 13648A','species'),(563542,1883,'Streptomyces sp. 13648B','species'),(563543,1883,'Streptomyces sp. 13648F','species'),(563544,1883,'Streptomyces sp. 13650A','species'),(563545,1883,'Streptomyces sp. 13650C','species'),(563546,1883,'Streptomyces sp. 13651AA','species'),(563547,1883,'Streptomyces sp. 13651B','species'),(563548,1883,'Streptomyces sp. 13651BB','species'),(563549,1883,'Streptomyces sp. 13651C','species'),(563550,1883,'Streptomyces sp. 13651CC','species'),(563551,1883,'Streptomyces sp. 13651D','species'),(563552,1883,'Streptomyces sp. 13651F','species'),(563553,1883,'Streptomyces sp. 13651I','species'),(563554,1883,'Streptomyces sp. 13651N','species'),(563555,1883,'Streptomyces sp. 13651P','species'),(563556,1883,'Streptomyces sp. 13651Q','species'),(563557,1883,'Streptomyces sp. 13651R','species'),(563558,1883,'Streptomyces sp. 13651X','species'),(563559,1883,'Streptomyces sp. 13651Y','species'),(563560,1883,'Streptomyces sp. 13656A','species'),(563561,1883,'Streptomyces sp. 13658E','species'),(563562,1883,'Streptomyces sp. 13658G','species'),(563563,1883,'Streptomyces sp. 13658H','species'),(563564,1883,'Streptomyces sp. 13658I','species'),(563565,1883,'Streptomyces sp. 13661T','species'),(563566,1883,'Streptomyces sp. 13661W','species'),(563567,1883,'Streptomyces sp. 13663S','species'),(563568,1883,'Streptomyces sp. 13665A','species'),(563569,1883,'Streptomyces sp. 13665B','species'),(563570,1883,'Streptomyces sp. 13665C','species'),(563571,1883,'Streptomyces sp. 13665D','species'),(563572,1883,'Streptomyces sp. 13665G','species'),(563573,1883,'Streptomyces sp. 13674G','species'),(563574,1883,'Streptomyces sp. 13674H','species'),(563575,1883,'Streptomyces sp. 13674L','species'),(563576,1883,'Streptomyces sp. 13674O','species'),(563577,1883,'Streptomyces sp. 13674T','species'),(563578,1883,'Streptomyces sp. 13679D','species'),(563579,1883,'Streptomyces sp. 13679E','species'),(563580,1883,'Streptomyces sp. 13679G','species'),(563581,1883,'Streptomyces sp. MAR2 13647N','species'),(563582,1883,'Streptomyces sp. MAR2 13665F','species'),(563583,1883,'Streptomyces sp. MAR2 13668C','species'),(563584,60136,'Sulfitobacter sp. 13636C','species'),(563585,53355,'Terrabacter sp. 13648C','species'),(563586,23104,'Deutzia ningpoensis','species'),(563587,1008893,'Hylarana attigua','species'),(563588,538669,'Coccus sp. KM.s08a','species'),(563589,538669,'Coccus sp. KM.s15','species'),(563590,538669,'Coccus sp. SU.L20','species'),(563591,538669,'Coccus sp. TI.s33','species'),(563592,538669,'Coccus sp. TI.s65','species'),(563593,538669,'Coccus sp. KM.s16a','species'),(563594,538669,'Coccus sp. KM.s16b','species'),(563595,538669,'Coccus sp. TI.s43','species'),(563596,538669,'Coccus sp. TI.s52b','species'),(563597,538669,'Coccus sp. TI.s55','species'),(563598,538669,'Coccus sp. KM.s25a','species'),(563599,538669,'Coccus sp. SU.L17','species'),(563600,538669,'Coccus sp. SU.L21','species'),(563601,538669,'Coccus sp. SU.L26','species'),(563602,538669,'Coccus sp. SU.L27b','species'),(563603,538669,'Coccus sp. SU.L35','species'),(563604,538669,'Coccus sp. SU.L37','species'),(563605,538669,'Coccus sp. TI.s40','species'),(563606,538669,'Coccus sp. TI.s60','species'),(563607,55650,'Astropecten sp. 2 DEZ-2008','species'),(563608,55650,'Astropecten sp. 3 DEZ-2008','species'),(563609,55650,'Astropecten sp. 4 DEZ-2008','species'),(563610,55650,'Astropecten sp. 6 DEZ-2008','species'),(563611,55650,'Astropecten sp. 7 DEZ-2008','species'),(563612,60570,'Ctenopleura sp. 1 DEZ-2008','species'),(563613,559840,'Tethyaster sp. 2 DEZ-2008','species'),(563614,55650,'Astropecten africanus','species'),(563615,55650,'Astropecten alligator','species'),(563616,55650,'Astropecten americanus','species'),(563617,55650,'Astropecten antillensis','species'),(563618,55650,'Astropecten armatus','species'),(563619,55650,'Astropecten bispinosus','species'),(563620,55650,'Astropecten cingulatus','species'),(563621,55650,'Astropecten comptus','species'),(563622,55650,'Astropecten erinaceus','species'),(563623,55650,'Astropecten granulatus','species'),(563624,55650,'Astropecten indicus','species'),(563625,55650,'Astropecten javanicus','species'),(563626,55650,'Astropecten jonstoni','species'),(563627,55650,'Astropecten marginatus','species'),(563628,55650,'Astropecten monacanthus','species'),(563629,55650,'Astropecten nitidus','species'),(563630,55650,'Astropecten oerstedii','species'),(563631,55650,'Astropecten platyacanthus','species'),(563632,55650,'Astropecten regalis','species'),(563633,55650,'Astropecten scoparius','species'),(563634,55650,'Astropecten siderialis','species'),(563635,55650,'Astropecten spinulosus','species'),(563636,55650,'Astropecten triseriatus','species'),(563637,55650,'Astropecten vappa','species'),(563638,55650,'Astropecten verrilli','species'),(563639,55650,'Astropecten zebra','species'),(563640,559840,'Tethyaster subinermis','species'),(563641,48667,'Rutilus basak','species'),(563642,48667,'Rutilus panosi','species'),(563643,48667,'Rutilus pigus','species'),(563644,48667,'Rutilus vegariticus','species'),(563646,188956,'Cercozoa sp. F2Newp142ct42','species'),(563647,188956,'Cercozoa sp. GiraffeG9p142at7','species'),(563648,188956,'Cercozoa sp. BSP1','species'),(563649,59732,'Chryseobacterium sp. Co1','species'),(563650,283,'Comamonas sp. Co2','species'),(563651,80865,'Delftia sp. M1','species'),(563652,547,'Enterobacter sp. Cu1','species'),(563653,547,'Enterobacter sp. Cu2','species'),(563654,528,'Ochrobactrum sp. Cr','species'),(563655,586,'Providencia sp. Cd2','species'),(563656,40323,'Stenotrophomonas sp. Cd1','species'),(563657,1883,'Streptomyces sp. MP5D10','species'),(563658,1883,'Streptomyces sp. MP5D9','species'),(563659,1883,'Streptomyces sp. MP5F10','species'),(563660,1883,'Streptomyces sp. MP5G12','species'),(563661,1883,'Streptomyces sp. MP5H12','species'),(563662,1883,'Streptomyces sp. MP6A2-PKS1-nr1','species'),(563663,1883,'Streptomyces sp. MP6A2-PKS1-nr2','species'),(563664,1883,'Streptomyces sp. MP6A8','species'),(563665,1883,'Streptomyces sp. MP6A8-PKS1','species'),(563666,1883,'Streptomyces sp. MP6C10-PKS1','species'),(563667,1883,'Streptomyces sp. MP6C6-PKS1','species'),(563668,1883,'Streptomyces sp. MP6D1-PKS1-nr1','species'),(563669,1883,'Streptomyces sp. MP6D1-PKS1-nr2','species'),(563670,1883,'Streptomyces sp. MP7A10','species'),(563671,1883,'Streptomyces sp. MP7A8','species'),(563672,1883,'Streptomyces sp. MP7B7','species'),(563673,1883,'Streptomyces sp. MP7E8','species'),(563674,1883,'Streptomyces sp. MP8E12','species'),(563675,1883,'Streptomyces sp. MP8E7-PKS1-nr1','species'),(563676,1883,'Streptomyces sp. MP8E7-PKS1-nr2','species'),(563677,1883,'Streptomyces sp. MP8E7-PKS1-nr3','species'),(563678,1883,'Streptomyces sp. MP8E7-PKS1-nr4','species'),(563679,1883,'Streptomyces sp. MP8E7-PKS1-nr5','species'),(563680,1883,'Streptomyces sp. MP8E7-PKS1-nr6','species'),(563681,1883,'Streptomyces sp. MP8F10','species'),(563682,1883,'Streptomyces sp. MP8F7','species'),(563683,1883,'Streptomyces sp. MP9C8','species'),(563684,1883,'Streptomyces sp. MP9D1','species'),(563685,1883,'Streptomyces sp. MP9D2','species'),(563686,1883,'Streptomyces sp. MP9E12-PKS1','species'),(563687,85635,'Blackberry phytoplasma','species'),(563688,85635,'Citrus phytoplasma','species'),(563689,85635,'Geranium phytoplasma','species'),(563690,85635,'Loquat phytoplasma','species'),(563691,85635,'Mango phytoplasma','species'),(563692,85635,'Periwinkle phytoplasma','species'),(563693,85635,'Radish phytoplasma','species'),(563694,356162,'Hungerfordia','genus'),(563695,356162,'Diplommatina','genus'),(563696,356162,'Palaina','genus'),(563697,563695,'Diplommatina sp. BG','species'),(563698,563695,'Diplommatina sp. CF','species'),(563699,563695,'Diplommatina sp. CW','species'),(563700,563695,'Diplommatina sp. BH','species'),(563701,563695,'Diplommatina sp. AX','species'),(563702,563695,'Diplommatina sp. AL','species'),(563703,563695,'Diplommatina sp. CM','species'),(563704,563695,'Diplommatina sp. CV','species'),(563705,563695,'Diplommatina sp. AT','species'),(563706,563695,'Diplommatina sp. AF','species'),(563708,563694,'Hungerfordia sp. T','species'),(563710,563694,'Hungerfordia sp. A','species'),(563711,563694,'Hungerfordia sp. K','species'),(563712,563694,'Hungerfordia sp. E','species'),(563713,563694,'Hungerfordia sp. U','species'),(563714,563694,'Hungerfordia sp. C','species'),(563715,563696,'Palaina sp. CE','species'),(563716,563696,'Palaina sp. N','species'),(563717,563696,'Palaina sp. AW','species'),(563718,563696,'Palaina sp. AS','species'),(563719,563696,'Palaina sp. BM','species'),(563720,563696,'Palaina sp. AU','species'),(563721,563696,'Palaina sp. AB','species'),(563722,563696,'Palaina sp. Y','species'),(563724,563696,'Palaina sp. BR','species'),(563725,563696,'Palaina sp. CB','species'),(563726,563696,'Palaina sp. BT','species'),(563727,563696,'Palaina sp. CC','species'),(563728,563696,'Palaina albata','species'),(563729,563696,'Palaina dimorpha','species'),(563730,563696,'Palaina doliolum','species'),(563731,563696,'Palaina moussoni','species'),(563732,563696,'Palaina rubella','species'),(563733,563696,'Palaina scalarina','species'),(563734,563695,'Diplommatina ringens','species'),(563735,74385,'Gracilibacillus sp. TP2-8','species'),(563736,188956,'Cercozoa sp. 5AMossp126t3pLS','species'),(563737,188956,'Cercozoa sp. Ivy16a','species'),(563738,188956,'Cercozoa sp. Hf_SH1_KV','species'),(563739,188956,'Cercozoa sp. B12ap57t2LS','species'),(563740,188956,'Cercozoa sp. Panama48','species'),(563741,188956,'Cercozoa sp. Panama49','species'),(563742,188956,'Cercozoa sp. Panama91','species'),(563743,188956,'Cercozoa sp. Panama92','species'),(563746,188956,'Cercozoa sp. WA28p82t6LS','species'),(563747,188956,'Cercozoa sp. IVY21ap83t8LS','species'),(563748,188956,'Cercozoa sp. WA4ap126t6pLS','species'),(563749,188956,'Glissomonad sp. Panama103','species'),(563750,188956,'Cercozoa sp. WA81p124at18LS','species'),(563751,188956,'Cercozoa sp. A10p145at5','species'),(563752,188956,'Cercozoa sp. G11','species'),(563753,188956,'Cercozoa sp. W4p60t1LS','species'),(563754,188956,'Cercozoa sp. IVY16p70LS','species'),(563755,1239209,'Sandona mutans','species'),(563756,188956,'Cercozoa sp. WA60ap124at20LS','species'),(563757,188956,'Cercozoa sp. WA57p120t8LS','species'),(563758,188956,'Cercozoa sp. Bm1a','species'),(563759,188956,'Cercozoa sp. Panama112','species'),(563760,188956,'Cercozoa sp. PL085G','species'),(563761,188956,'Cercozoa sp. W64p63t6LS','species'),(563762,188956,'Cercozoa sp. WA46ap86t11LS','species'),(563763,188956,'Cercozoa sp. WA36p124at17LS','species'),(563764,188956,'Cercozoa sp. WA15p83t3LS','species'),(563765,188956,'Cercozoa sp. WA49p88t2LS','species'),(563766,188956,'Cercozoa sp. W36p59t2LS','species'),(563767,188956,'Cercozoa sp. xt43','species'),(563768,630,'Yersinia enterocolitica (type O:2.3)','no rank'),(563769,335795,'Stx2-converting phage 1717','species'),(563770,562,'Escherichia coli Vir68','no rank'),(563771,670,'Vibrio parahaemolyticus Peru-466','no rank'),(563772,670,'Vibrio parahaemolyticus AQ4037','no rank'),(563773,670,'Vibrio parahaemolyticus AN-5034','no rank'),(563774,676,'Vibrio fluvialis Ind1','no rank'),(563775,1221637,'Myotis polyomavirus VM-2008','no rank'),(563776,7382,'Sarcophaga krathonmai','species'),(563778,433535,'Hatchiana glochidiatus','species'),(563779,1883,'Streptomyces sp. CB16','species'),(563780,85620,'India Crotalaria witches\'-broom phytoplasma','species'),(563781,816,'Bacteroides sp. BDNS3','species'),(563782,222,'Achromobacter sp. BQNT2','species'),(563783,28453,'Sphingobacterium sp. BHN1','species'),(563784,1142,'Synechocystis sp. Helwan1','species'),(563785,1386,'Bacillus sp. R2A','species'),(563786,67768,'Agrobacterium sp. enrichment culture clone SC3','species'),(563787,65119,'Bacillus sp. enrichment culture clone BC2','species'),(563788,65119,'Bacillus sp. enrichment culture clone CC1','species'),(563789,65119,'Bacillus sp. enrichment culture clone CC2','species'),(563790,65119,'Bacillus sp. enrichment culture clone DC1','species'),(563791,65119,'Bacillus sp. enrichment culture clone EC1','species'),(563792,65119,'Bacillus sp. enrichment culture clone EC2','species'),(563793,169969,'Brevibacillus sp. enrichment culture clone BC1','species'),(563794,62104,'Pseudomonas sp. enrichment culture clone SC1','species'),(563795,62104,'Pseudomonas sp. enrichment culture clone SJC1','species'),(563796,97940,'Stenotrophomonas sp. enrichment culture clone SC5','species'),(563797,235277,'Pseudomonas syringae pv. oryzae str. 1_6','no rank'),(563798,768507,'Cyclobacteriaceae','family'),(563799,114727,'Influenza A virus (A/Myanmar/M002/2005(H1N1))','no rank'),(563800,114727,'Influenza A virus (A/Myanmar/M003/2005(H1N1))','no rank'),(563801,114727,'Influenza A virus (A/Myanmar/M004/2005(H1N1))','no rank'),(563802,114727,'Influenza A virus (A/Myanmar/M006/2005(H1N1))','no rank'),(563803,114727,'Influenza A virus (A/Myanmar/M007/2005(H1N1))','no rank'),(563804,114727,'Influenza A virus (A/Myanmar/M008/2005(H1N1))','no rank'),(563805,114727,'Influenza A virus (A/Myanmar/M010/2005(H1N1))','no rank'),(563806,114727,'Influenza A virus (A/Myanmar/M011/2005(H1N1))','no rank'),(563807,114727,'Influenza A virus (A/Myanmar/M012/2005(H1N1))','no rank'),(563808,114727,'Influenza A virus (A/Myanmar/M013/2005(H1N1))','no rank'),(563809,114727,'Influenza A virus (A/Myanmar/M014/2005(H1N1))','no rank'),(563810,119210,'Influenza A virus (A/Myanmar/M005/2005(H3N2))','no rank'),(563811,119210,'Influenza A virus (A/Myanmar/M054/2007(H3N2))','no rank'),(563812,119210,'Influenza A virus (A/Myanmar/M107/2007(H3N2))','no rank'),(563813,119210,'Influenza A virus (A/Myanmar/M109/2007(H3N2))','no rank'),(563814,119210,'Influenza A virus (A/Myanmar/M154/2007(H3N2))','no rank'),(563815,119210,'Influenza A virus (A/Myanmar/M158/2007(H3N2))','no rank'),(563816,119210,'Influenza A virus (A/Myanmar/M163/2007(H3N2))','no rank'),(563817,119210,'Influenza A virus (A/Myanmar/M173/2007(H3N2))','no rank'),(563818,119210,'Influenza A virus (A/Myanmar/M174/2007(H3N2))','no rank'),(563819,119210,'Influenza A virus (A/Myanmar/M178/2007(H3N2))','no rank'),(563820,119210,'Influenza A virus (A/Myanmar/M187/2007(H3N2))','no rank'),(563821,11520,'Influenza B virus (B/Myanmar/M015/2005)','no rank'),(563822,11520,'Influenza B virus (B/Myanmar/M017/2007)','no rank'),(563823,11520,'Influenza B virus (B/Myanmar/M020/2005)','no rank'),(563824,11520,'Influenza B virus (B/Myanmar/M022/2007)','no rank'),(563825,11520,'Influenza B virus (B/Myanmar/M024/2005)','no rank'),(563826,11520,'Influenza B virus (B/Myanmar/M044/2007)','no rank'),(563827,11520,'Influenza B virus (B/Myanmar/M047/2005)','no rank'),(563828,11520,'Influenza B virus (B/Myanmar/M052/2005)','no rank'),(563829,11520,'Influenza B virus (B/Myanmar/M090/2007)','no rank'),(563830,11520,'Influenza B virus (B/Myanmar/M108/2007)','no rank'),(563831,11520,'Influenza B virus (B/Myanmar/M170/2007)','no rank'),(563832,11520,'Influenza B virus (B/Myanmar/M182/2007)','no rank'),(563833,49442,'Rhinolophus xinanzhongguoensis','species'),(563834,36287,'Zoothera margaretae','species'),(563835,200666,'Chitinophagaceae','no rank'),(563836,36287,'Zoothera everetti','species'),(563837,311359,'Cochoa purpurea','species'),(563838,797087,'Calkinsia','genus'),(563839,563838,'Calkinsia aureus','species'),(563841,63361,'Galapaganus blairi','species'),(563843,1100069,'Rhodothermaceae','family'),(563844,91202,'Desmodesmus sp. Helwan2','species'),(563845,37412,'Bryum mildeanum','species'),(563846,553639,'Schefflerodendron usambarense','species'),(563847,1883,'Streptomyces sp. DT-2','species'),(563848,642,'Aeromonas sp. GV20','species'),(563849,642,'Aeromonas sp. TT1','species'),(563850,642,'Aeromonas sp. TT2','species'),(563851,642,'Aeromonas sp. TT5','species'),(563852,441,'environmental samples','no rank'),(563853,563852,'uncultured Gluconobacter sp.','species'),(563854,259858,'Arctotheca forbesiana','species'),(563855,259858,'Arctotheca marginata','species'),(563856,259858,'Arctotheca prostrata','species'),(563857,41477,'Arctotis adpressa','species'),(563858,41477,'Arctotis argentea','species'),(563859,378682,'Arctotis aspera var. scabra','varietas'),(563860,41477,'Arctotis auriculata','species'),(563861,41477,'Arctotis canescens','species'),(563862,41477,'Arctotis debensis','species'),(563863,41477,'Arctotis decurrens','species'),(563864,41477,'Arctotis elongata','species'),(563865,41477,'Arctotis erosa','species'),(563866,41477,'Arctotis flaccida','species'),(563867,41477,'Arctotis graminea','species'),(563868,41477,'Arctotis hispidula','species'),(563869,41477,'Arctotis incisa','species'),(563870,41477,'Arctotis lanceolata','species'),(563871,41477,'Arctotis leiocarpa','species'),(563872,41477,'Arctotis leucanthemoides','species'),(563873,41477,'Arctotis microcephala','species'),(563874,41477,'Arctotis muricata','species'),(563875,41477,'Arctotis pinnatifida','species'),(563876,41477,'Arctotis reptans','species'),(563877,41477,'Arctotis revoluta','species'),(563878,41477,'Arctotis rotundifolia','species'),(563879,41477,'Arctotis scapiformis','species'),(563880,41477,'Arctotis semipapposa','species'),(563881,41477,'Arctotis verbascifolia','species'),(563882,41587,'Haplocarpha parvifolia','species'),(563883,41477,'Arctotis sp. 4 McKenzie 1075','species'),(563884,41477,'Arctotis sp. A McKenzie 1296/1','species'),(563885,41477,'Arctotis sp. B 1300/1','species'),(563886,41477,'Arctotis sp. C RJM-2008','species'),(563887,41477,'Arctotis sp. D RJM-2008','species'),(563888,41477,'Arctotis sp. E Samuel 20','species'),(563889,286,'Pseudomonas sp. T2P35','species'),(563890,49928,'bacterium 1-CKL1','species'),(563891,49928,'bacterium 2-TKL1','species'),(563892,49928,'bacterium 3-TKL1','species'),(563893,49928,'bacterium 4-LKL1','species'),(563894,49928,'bacterium 5-LKL1','species'),(563895,49928,'bacterium 6-LKL1','species'),(563896,49928,'bacterium 8-LKL4','species'),(563897,49928,'bacterium 9-LKL1','species'),(563898,49928,'bacterium 11-NKL1','species'),(563899,49928,'bacterium 13-LKL1','species'),(563900,49928,'bacterium 15-GKL1','species'),(563901,49928,'bacterium 16-GKL4','species'),(563902,49928,'bacterium 17-CDL1','species'),(563903,49928,'bacterium 21-LDL1','species'),(563904,49928,'bacterium 22-GDL1','species'),(563905,29278,'Cloning shuttle vector pA13','species'),(563906,29278,'Retroviral expression vector L149','species'),(563907,44581,'Philodina vorax','species'),(563908,104787,'Macrotrachela ehrenbergi','species'),(563909,104787,'Macrotrachela latior','species'),(563910,44581,'Philodina duplicalcar','species'),(563911,44581,'Philodina plena','species'),(563912,104781,'Adineta barbata','species'),(563913,44581,'Philodina sp. DF-2008','species'),(563914,433535,'Hatchiana jirisanensis','species'),(563915,433535,'Hatchiana rosinae','species'),(563916,105721,'Oligosoma pikitanga','species'),(563917,78537,'actinobacterium AH251','species'),(563918,78537,'actinobacterium AS151','species'),(563919,78537,'actinobacterium ASH151','species'),(563920,78537,'actinobacterium H524','species'),(563921,78537,'actinobacterium H531','species'),(563922,1269,'Micrococcus sp. ICBB 8177','species'),(563923,32,'Myxococcus sp. Mx-B0','species'),(563924,9644,'Ursus arctos arctos','subspecies'),(563925,102796,'Influenza A virus (A/chicken/Guangdong/02/2007(H9N2))','no rank'),(563926,102796,'Influenza A virus (A/chicken/Henan/01/2007(H9N2))','no rank'),(563927,102796,'Influenza A virus (A/chicken/Shandong/lx06/2007(H9N2))','no rank'),(563928,102796,'Influenza A virus (A/chicken/Shandong/qd04/2007(H9N2))','no rank'),(563929,102796,'Influenza A virus (A/chicken/Shandong/qd05/2007(H9N2))','no rank'),(563930,102796,'Influenza A virus (A/chicken/Shandong/wd01/2007(H9N2))','no rank'),(563931,114727,'Influenza A virus (A/Illinois/02/2008(H1N1))','no rank'),(563932,114727,'Influenza A virus (A/Illinois/03/2008(H1N1))','no rank'),(563933,114727,'Influenza A virus (A/Illinois/07/2008(H1N1))','no rank'),(563934,114727,'Influenza A virus (A/Illinois/08/2008(H1N1))','no rank'),(563935,114727,'Influenza A virus (A/Illinois/09/2008(H1N1))','no rank'),(563936,114727,'Influenza A virus (A/Illinois/10/2008(H1N1))','no rank'),(563937,114727,'Influenza A virus (A/Illinois/11/2008(H1N1))','no rank'),(563938,114727,'Influenza A virus (A/Illinois/12/2008(H1N1))','no rank'),(563939,114727,'Influenza A virus (A/Illinois/13/2008(H1N1))','no rank'),(563940,114728,'Influenza A virus (A/Sachsen/05.03.02/2002(H1N2))','no rank'),(563941,114728,'Influenza A virus (A/Baden-Wuerttemberg/20/2003(H1N2))','no rank'),(563942,114728,'Influenza A virus (A/Baden-Wuerttemberg/129/2003(H1N2))','no rank'),(563943,47938,'Enterobacteriaceae bacterium enrichment culture clone J210','species'),(563944,47938,'Enterobacteriaceae bacterium enrichment culture clone C213','species'),(563945,47938,'Enterobacteriaceae bacterium enrichment culture clone P215','species'),(563947,451124,'uncultured Gomphidius','species'),(563948,30137,'Macrosteles sp. J106','species'),(563949,30137,'Macrosteles sp. J120','species'),(563950,30137,'Macrosteles sp. J62','species'),(563951,30137,'Macrosteles sp. J67','species'),(563952,30137,'Macrosteles sp. J73','species'),(563953,30137,'Macrosteles sp. J77','species'),(563954,30137,'Macrosteles sp. J79','species'),(563955,30137,'Macrosteles sp. J82','species'),(563956,30137,'Macrosteles sp. J86','species'),(563957,30137,'Macrosteles sp. J87','species'),(563958,30137,'Macrosteles sp. J88','species'),(563959,30137,'Macrosteles sp. nr. severini Hamilton CP11','species'),(563960,30137,'Macrosteles sp. nr. severini Hamilton CP12','species'),(563961,30137,'Macrosteles sp. nr. severini Hamilton CP13','species'),(563962,30137,'Macrosteles sp. nr. severini Hamilton CP14','species'),(563963,30137,'Macrosteles sp. nr. severini Hamilton CP15','species'),(563964,30137,'Macrosteles sp. nr. severini Hamilton CP16','species'),(563965,30137,'Macrosteles sp. nr. severini Hamilton CP17','species'),(563966,30137,'Macrosteles sp. nr. severini Hamilton CP18','species'),(563967,30137,'Macrosteles sp. nr. severini Hamilton J104','species'),(563968,557789,'Deltocephalinae sp. J10','species'),(563969,557789,'Deltocephalinae sp. J11','species'),(563970,557789,'Deltocephalinae sp. J119','species'),(563971,557789,'Deltocephalinae sp. J127','species'),(563972,557789,'Deltocephalinae sp. J129','species'),(563973,557789,'Deltocephalinae sp. J13','species'),(563974,557789,'Deltocephalinae sp. J130','species'),(563975,557789,'Deltocephalinae sp. J135','species'),(563976,557789,'Deltocephalinae sp. J35','species'),(563977,557789,'Deltocephalinae sp. J36','species'),(563978,557789,'Deltocephalinae sp. J64','species'),(563979,557789,'Deltocephalinae sp. J68','species'),(563980,557789,'Deltocephalinae sp. J70','species'),(563981,557789,'Deltocephalinae sp. J72','species'),(563982,557789,'Deltocephalinae sp. J78','species'),(563983,557789,'Deltocephalinae sp. J80','species'),(563984,557789,'Deltocephalinae sp. J81','species'),(563985,557789,'Deltocephalinae sp. J83','species'),(563986,557789,'Deltocephalinae sp. J84','species'),(563987,557789,'Deltocephalinae sp. J85','species'),(563988,49990,'Thymus persicus','species'),(563989,29278,'Cre-expression plasmid pAW8_Xho','species'),(563990,264,'Francisella novicida FTG','no rank'),(563991,55080,'Brevibacillus sp. DUT005','species'),(563992,40234,'Dermanura','genus'),(563993,563992,'Dermanura bogotensis','species'),(563994,563992,'Dermanura rava','species'),(563995,563992,'Dermanura rosenbergi','species'),(563996,13687,'Sphingomonas hankookensis','species'),(563998,118989,'Oedipina carablanca','species'),(563999,118988,'Oedipina collaris','species'),(564000,572291,'Oedipina kasios','species'),(564001,572291,'Oedipina quadra','species'),(564002,118988,'Oedipina sp. SMF78738','species'),(564003,30137,'Macrosteles sp. J121','species'),(564013,557789,'Deltocephalinae sp. J69','species'),(564014,557789,'Deltocephalinae sp. J98','species'),(564015,108651,'Euplectrus platyhypenae','species'),(564016,23216,'Rubus hybrid cultivar','species'),(564017,66329,'Edaphus sp. VG-2008','species'),(564018,82884,'Alzadaesthetus','genus'),(564019,564018,'Alzadaesthetus sp. VG-2008','species'),(564022,351516,'Leptotyphlini','tribe'),(564025,564022,'unclassified Leptotyphlini','no rank'),(564026,564025,'Neotyphlini sp. VG-2008','species'),(564027,564029,'Apatetica princeps','species'),(564029,351513,'Apatetica','genus'),(564030,41275,'Brevundimonas sp. 39(2008)','species'),(564031,1386,'Bacillus sp. 10(2008)','species'),(564032,507,'Alcaligenes sp. II-C-7','species'),(564033,59753,'Alcanivorax sp. S1-8','species'),(564034,59753,'Alcanivorax sp. S15-9','species'),(564035,59753,'Alcanivorax sp. S17-8','species'),(564036,59753,'Alcanivorax sp. S18-5','species'),(564037,59753,'Alcanivorax sp. S19-10','species'),(564038,59753,'Alcanivorax sp. S2-11','species'),(564039,59753,'Alcanivorax sp. S20-3','species'),(564040,59753,'Alcanivorax sp. S4-4','species'),(564041,59753,'Alcanivorax sp. S5-10','species'),(564042,59753,'Alcanivorax sp. S6-1','species'),(564043,59753,'Alcanivorax sp. S8-5','species'),(564044,59753,'Alcanivorax sp. S9-11','species'),(564045,1041,'Erythrobacter sp. S15-6','species'),(564046,237,'Flavobacterium sp. 1-C-1','species'),(564047,237,'Flavobacterium sp. S1-5','species'),(564048,110932,'Leifsonia sp. S4-9','species'),(564049,293088,'Martelella sp. S6-10','species'),(564050,33882,'Microbacterium sp. S3-10','species'),(564051,265,'Paracoccus sp. 1-C-2','species'),(564052,256616,'Parvibaculum sp. S13-6','species'),(564053,180541,'Salinisphaera sp. S19-3-2','species'),(564054,413435,'Solimonas sp. S10-1','species'),(564055,165695,'Sphingobium sp. S16-10','species'),(564056,55968,'Leucobacter sp. 5-C-1','species'),(564058,216740,'Sellaphora sp. E4391','species'),(564059,172918,'Tor progeneius','species'),(564060,59269,'Phlebotomus riouxi','species'),(564061,5073,'Penicillium sp. B4','species'),(564062,85281,'Stemona kerrii','species'),(564064,107,'Spirosoma rigui','species'),(564065,305,'Ralstonia solanacearum MolK2','no rank'),(564066,305,'Ralstonia solanacearum IPO1609','no rank'),(564067,32008,'Burkholderia sp. TH10','species'),(564068,37818,'Dendrobium palpebrae','species'),(564070,260304,'Hyposoter sp. CAT-2008','species'),(564071,286,'Pseudomonas sp. BIHB 804','species'),(564073,75341,'Gobiobotia macrocephala','species'),(564075,328542,'Microphysogobio longidorsalis','species'),(564076,42662,'Phoxinus steindachneri','species'),(564077,516810,'Squalidus japonicus coreanus','subspecies'),(564078,41254,'Mycosphaerella sp. CPC 15446','species'),(564079,41254,'Mycosphaerella sp. CPC 15447','species'),(564080,41254,'Mycosphaerella sp. CPC 15448','species'),(564081,41254,'Mycosphaerella irregulari','species'),(564082,41254,'Mycosphaerella pseudomarksii','species'),(564083,41254,'Mycosphaerella quasiparkii','species'),(564084,467980,'Penidiella eucalypti','species'),(564085,131324,'Pseudocercospora chiangmaiensis','species'),(564086,2040,'Aeromicrobium sp. ZS1-19','species'),(564087,246875,'Algoriphagus sp. ZS2-8','species'),(564088,246875,'Algoriphagus sp. ZS3-16','species'),(564089,246875,'Algoriphagus sp. ZS3-3','species'),(564090,246875,'Algoriphagus sp. ZS4-16','species'),(564091,178469,'Arenibacter sp. ZS5-25','species'),(564092,283785,'Bizionia sp. NF1-25','species'),(564093,28228,'Colwellia sp. NF1-19','species'),(564094,28228,'Colwellia sp. NF1-20','species'),(564095,28228,'Colwellia sp. NF3-29','species'),(564096,28228,'Colwellia sp. ZS3-28','species'),(564097,363408,'Nonlabens sp. ZS1-13','species'),(564098,237,'Flavobacterium sp. NF2-1','species'),(564099,992,'Flexibacter sp. ZS5-33','species'),(564100,49279,'Gelidibacter sp. ZS2-2','species'),(564101,89404,'Glaciecola sp. NF1-37','species'),(564102,89404,'Glaciecola sp. ZS2-27','species'),(564103,110932,'Leifsonia sp. ZS2-1','species'),(564104,110932,'Leifsonia sp. ZS3-10-1','species'),(564105,110932,'Leifsonia sp. ZS5-15','species'),(564106,110932,'Leifsonia sp. ZS5-26','species'),(564107,110932,'Leifsonia sp. ZS5-30','species'),(564108,245186,'Loktanella sp. NF3-27','species'),(564109,245186,'Loktanella sp. NF3-28','species'),(564110,245186,'Loktanella sp. ZS2-13','species'),(564111,245186,'Loktanella sp. ZS6-12','species'),(564112,2742,'Marinobacter sp. NF1-22','species'),(564113,2742,'Marinobacter sp. NF1-41','species'),(564114,2742,'Marinobacter sp. NF2-2','species'),(564115,2742,'Marinobacter sp. NF2-4','species'),(564116,2742,'Marinobacter sp. ZS2-25','species'),(564117,2742,'Marinobacter sp. ZS2-30','species'),(564118,2742,'Marinobacter sp. ZS2-32','species'),(564119,2742,'Marinobacter sp. ZS2-34','species'),(564120,2742,'Marinobacter sp. ZS2-7','species'),(564121,2742,'Marinobacter sp. ZS3-10','species'),(564122,2742,'Marinobacter sp. ZS3-32','species'),(564123,28253,'Marinomonas sp. NF3-21','species'),(564124,28253,'Marinomonas sp. NF3-30','species'),(564125,28253,'Marinomonas sp. NF3-7','species'),(564126,28253,'Marinomonas sp. NF4-2','species'),(564127,28253,'Marinomonas sp. NF4-23','species'),(564128,53945,'Octadecabacter sp. NF3-22','species'),(564129,53945,'Octadecabacter sp. ZS6-8','species'),(564130,53945,'Octadecabacter sp. ZS6-9','species'),(564131,52959,'Polaribacter sp. BSw20012b','species'),(564132,52959,'Polaribacter sp. NF3-11','species'),(564133,53246,'Pseudoalteromonas sp. BSi20549','species'),(564134,53246,'Pseudoalteromonas sp. ZS4-11','species'),(564135,497,'Psychrobacter sp. ZS2-14','species'),(564136,1060,'Rhodobacter sp. ZS2-22','species'),(564137,1209946,'Roseicitreum antarcticum','species'),(564138,1060,'Rhodobacter sp. ZS2-31','species'),(564139,1060,'Rhodobacter sp. ZS3-13','species'),(564140,1060,'Rhodobacter sp. ZS3-31','species'),(564141,1060,'Rhodobacter sp. ZS3-33','species'),(564142,1060,'Rhodobacter sp. ZS4-17','species'),(564143,1060,'Rhodobacter sp. ZS5-10','species'),(564144,1827,'Rhodococcus sp. ZS1-20','species'),(564145,1827,'Rhodococcus sp. ZS2-21','species'),(564146,235888,'Salinibacterium sp. NF2-5','species'),(564147,235888,'Salinibacterium sp. ZS3-20','species'),(564148,235888,'Salinibacterium sp. ZS4-2','species'),(564149,22,'Shewanella sp. BSw20035','species'),(564150,22,'Shewanella sp. BSw20036','species'),(564151,22,'Shewanella sp. NF1-13','species'),(564152,22,'Shewanella sp. NF1-31','species'),(564153,22,'Shewanella sp. NF1-35','species'),(564154,22,'Shewanella sp. NF4-25','species'),(564155,22,'Shewanella sp. ZS4-23','species'),(564156,22,'Shewanella sp. ZS5-18','species'),(564157,13687,'Sphingomonas sp. NF4-4','species'),(564158,60136,'Sulfitobacter sp. NF1-26','species'),(564159,60136,'Sulfitobacter sp. NF1-32','species'),(564160,60136,'Sulfitobacter sp. NF1-40','species'),(564161,60136,'Sulfitobacter sp. NF1-5','species'),(564162,60136,'Sulfitobacter sp. NF4-11','species'),(564163,60136,'Sulfitobacter sp. NF4-3','species'),(564164,60136,'Sulfitobacter sp. NF4-36','species'),(564165,60136,'Sulfitobacter sp. ZS5-11','species'),(564166,60136,'Sulfitobacter sp. ZS5-21','species'),(564167,60136,'Sulfitobacter sp. ZS5-32','species'),(564168,335927,'Thalassobius sp. NF3-8','species'),(564169,335927,'Thalassobius sp. ZS4-10','species'),(564170,335927,'Thalassobius sp. ZS6-18','species'),(564171,335927,'Thalassobius sp. ZS6-23','species'),(564172,286104,'Winogradskyella sp. NF1-23','species'),(564173,286104,'Winogradskyella sp. NF1-39','species'),(564174,286104,'Winogradskyella sp. NF1-9','species'),(564175,7953,'Ladislavia','genus'),(564176,564175,'Ladislavia taczanowskii','species'),(564177,33686,'Andreanna','genus'),(564178,1883,'Streptomyces sp. VC-YC6638','species'),(564179,1883,'Streptomyces sp. VC-YC6651','species'),(564181,42520,'Peromyscus californicus insignis','subspecies'),(564182,6865,'Buthus sp. Sc1','species'),(564183,6865,'Buthus sp. Sc4','species'),(564184,53955,'Scorpio birulai','species'),(564185,53955,'Scorpio fuliginosus','species'),(564187,102793,'Influenza A virus (A/chicken/Thailand/Kamphaengphet/NIAH6-3-0006/2005(H5N1))','no rank'),(564188,102793,'Influenza A virus (A/chicken/Thailand/Kamphaengphet/NIAH6-3-0008/2005(H5N1))','no rank'),(564189,102793,'Influenza A virus (A/chicken/Thailand/Kamphaengphet/NIAH6-3-0009/2005(H5N1))','no rank'),(564190,102793,'Influenza A virus (A/chicken/Thailand/Kamphaengphet/NIAH6-3-0010/2005(H5N1))','no rank'),(564192,102793,'Influenza A virus (A/chicken/Thailand/Phitsanulok/NIAH6-3-0012/2005(H5N1))','no rank'),(564193,102793,'Influenza A virus (A/chicken/Thailand/Sukhothai/NIAH6-3-0013/2005(H5N1))','no rank'),(564195,1763,'Mycobacterium sp. ATCC 21498','species'),(564196,1763,'Mycobacterium sp. ATCC 23070','species'),(564197,1763,'Mycobacterium sp. ATCC 23071','species'),(564198,1763,'Mycobacterium bacteremicum','species'),(564199,1763,'Mycobacterium sp. ATCC 25793','species'),(564200,1763,'Mycobacterium sp. ATCC 25798','species'),(564201,1763,'Mycobacterium sp. ATCC 25799','species'),(564202,1763,'Mycobacterium sp. ATCC 25800','species'),(564203,1763,'Mycobacterium sp. ATCC 25803','species'),(564204,1763,'Mycobacterium sp. ATCC 27277','species'),(564205,120887,'Odontodactylus japonicus','species'),(564206,84348,'Anchisquilla','genus'),(564207,564206,'Anchisquilla fasciata','species'),(564208,84348,'Clorida','genus'),(564209,564208,'Clorida decorata','species'),(564210,84348,'Dictyosquilla','genus'),(564211,564210,'Dictyosquilla foveolata','species'),(564212,84348,'Erugosquilla','genus'),(564213,564212,'Erugosquilla woodmasoni','species'),(564214,84348,'Miyakea','genus'),(564215,564214,'Miyakea nepa','species'),(564216,4418,'Nymphaea x marliacea','species'),(564217,505186,'HIV-1 M:C_04SN.MS002','no rank'),(564218,505186,'HIV-1 M:C_04SN.MS007','no rank'),(564219,505186,'HIV-1 M:C_04SN.MS010','no rank'),(564220,505186,'HIV-1 M:C_04SN.MS011','no rank'),(564221,505186,'HIV-1 M:C_04SN.MS015','no rank'),(564222,505186,'HIV-1 M:C_04SN.MS029','no rank'),(564223,505186,'HIV-1 M:C_04SN.MS036','no rank'),(564224,505186,'HIV-1 M:C_04SN.MS245','no rank'),(564225,505186,'HIV-1 M:C_04SN.MS262','no rank'),(564226,505186,'HIV-1 M:C_04SN.MS281','no rank'),(564227,505186,'HIV-1 M:C_04SN.MS422','no rank'),(564228,505186,'HIV-1 M:C_04SN.MS440','no rank'),(564229,505186,'HIV-1 M:C_04SN.MS448','no rank'),(564230,505186,'HIV-1 M:C_04SN.MS456','no rank'),(564231,505186,'HIV-1 M:C_04SN.MS475','no rank'),(564232,505186,'HIV-1 M:C_04SN.MS477','no rank'),(564233,505186,'HIV-1 M:C_04SN.MS481','no rank'),(564234,505186,'HIV-1 M:C_04SN.MS487','no rank'),(564235,505186,'HIV-1 M:C_04SN.MS492','no rank'),(564236,505186,'HIV-1 M:C_04SN.MS522','no rank'),(564237,505186,'HIV-1 M:C_04SN.MS540','no rank'),(564238,505186,'HIV-1 M:C_04SN.MS700','no rank'),(564239,505186,'HIV-1 M:C_04SN.MS779','no rank'),(564240,505186,'HIV-1 M:C_04SN.MS883','no rank'),(564241,505186,'HIV-1 M:C_04SN.MS034','no rank'),(564242,505186,'HIV-1 M:C_04SN.MS816','no rank'),(564243,505186,'HIV-1 M:C_04SN.MS821','no rank'),(564244,505186,'HIV-1 M:C_04SN.MS855','no rank'),(564245,505186,'HIV-1 M:C_04SN.MS835','no rank'),(564246,505185,'HIV-1 M:B_04SN.MS103','no rank'),(564247,505185,'HIV-1 M:B_04SN.MS482','no rank'),(564248,505185,'HIV-1 M:B_04SN.MS483','no rank'),(564249,505185,'HIV-1 M:B_04SN.MS605','no rank'),(564250,505185,'HIV-1 M:B_04SN.MS614','no rank'),(564251,505185,'HIV-1 M:B_04SN.MS619','no rank'),(564252,505185,'HIV-1 M:B_04SN.MS651','no rank'),(564253,505185,'HIV-1 M:B_04SN.MS802','no rank'),(564254,505185,'HIV-1 M:B_04SN.MS812','no rank'),(564255,505185,'HIV-1 M:B_04SN.MS830','no rank'),(564256,505185,'HIV-1 M:B_04SN.MS838','no rank'),(564257,505185,'HIV-1 M:B_04SN.MS868','no rank'),(564258,505228,'HIV-1 M:G_04SN.MS209','no rank'),(564259,505228,'HIV-1 M:G_04SN.MS210','no rank'),(564260,505228,'HIV-1 M:G_04SN.MS279','no rank'),(564261,505228,'HIV-1 M:G_04SN.MS297','no rank'),(564262,505228,'HIV-1 M:G_04SN.MS486','no rank'),(564263,505228,'HIV-1 M:G/CRF02_04SN.MS642','no rank'),(564264,388795,'HIV-1 M:U/G_04SN.MS285','no rank'),(564265,505187,'HIV-1 M:CRF02_04SN.MS013','no rank'),(564266,505187,'HIV-1 M:CRF02_04SN.MS178','no rank'),(564267,505187,'HIV-1 M:CRF02_04SN.MS206','no rank'),(564268,505187,'HIV-1 M:CRF02/06/09_04SN.MS235','no rank'),(564269,505187,'HIV-1 M:CRF02_04SN.MS253','no rank'),(564270,505187,'HIV-1 M:CRF02/06_04SN.MS258','no rank'),(564271,505187,'HIV-1 M:CRF02_04SN.MS268','no rank'),(564272,505187,'HIV-1 M:CFR02/01_04SN.MS291','no rank'),(564273,505187,'HIV-1 M:CRF09_04SN.MS445','no rank'),(564274,505187,'HIV-1 M:CRF09_04SN.MS463','no rank'),(564275,505187,'HIV-1 M:CRF02_04SN.MS474','no rank'),(564276,505187,'HIV-1 M:CRF02_04SN.MS516','no rank'),(564277,505187,'HIV-1 M:CRF02_04SN.MS618','no rank'),(564278,505187,'HIV-1 M:CRF02_04SN.MS636','no rank'),(564279,505187,'HIV-1 M:CRF02_04SN.MS641','no rank'),(564280,505187,'HIV-1 M:CRF02_04SN.MS668','no rank'),(564281,505187,'HIV-1 M:CRF09_04SN.MS823','no rank'),(564282,505187,'HIV-1 M:CRF02_04SN.MS831','no rank'),(564283,505187,'HIV-1 M:CRF02_04SN.MS840','no rank'),(564284,505187,'HIV-1 M:CRF02_04SN.MS842','no rank'),(564285,505187,'HIV-1 M:CRF02_04SN.MS869','no rank'),(564286,1423,'Bacillus subtilis str. 10','no rank'),(564287,72361,'Bacillus vallismortis NRRL B-14890','no rank'),(564288,206664,'Desulfonauticus autotrophicus','species'),(564289,7953,'Cyprinidae hybrid sp.','no rank'),(564290,34416,'Microbotryum lagerheimii','species'),(564291,34416,'Microbotryum cf. violaceum BD-2008','species'),(564292,33983,'environmental samples','no rank'),(564293,564292,'uncultured Luteococcus sp.','species'),(564294,29278,'Cloning vector pMAK28','species'),(564295,279890,'Acanthamoeba sp. ACA12','species'),(564296,279890,'Acanthamoeba sp. ACA13','species'),(564297,279890,'Acanthamoeba sp. ACA14','species'),(564299,1883,'Streptomyces sp. CLS28','species'),(564300,1883,'Streptomyces sp. CLS39','species'),(564301,1883,'Streptomyces sp. CLS45','species'),(564302,40411,'Chrysosporium sp. CBS 269.77','species'),(564303,5552,'Trichosporon sp. Bio4','species'),(564304,5415,'Cryptococcus sp. Bio8','species'),(564305,106841,'Cryptococcus shivajii','species'),(564306,33877,'Agromyces sp. 3098BRRJ','species'),(564307,1663,'Arthrobacter sp. 3401BRRJ','species'),(564308,1707,'Cellulomonas sp. 3335BRRJ','species'),(564309,1716,'Corynebacterium sp. 3020BRRJ','species'),(564310,2034,'Curtobacterium sp. 3097BRRJ','species'),(564311,33986,'Exiguobacterium sp. 3069BRRJ','species'),(564312,33986,'Exiguobacterium sp. 3225BRRJ','species'),(564313,33882,'Microbacterium sp. 3016BRRJ','species'),(564314,33882,'Microbacterium sp. 3019BRRJ','species'),(564315,33882,'Microbacterium sp. 3188BRRJ','species'),(564316,33882,'Microbacterium sp. 3223BRRJ','species'),(564317,33882,'Microbacterium sp. 3227BRRJ','species'),(564318,33882,'Microbacterium sp. 3248BRRJ','species'),(564319,33882,'Microbacterium sp. 3407bBRRJ','species'),(564320,33882,'Microbacterium sp. 3408bBRRJ','species'),(564321,1827,'Rhodococcus sp. 302BRRJ','species'),(564322,1883,'Streptomyces sp. 3207BRRJ','species'),(564323,1883,'Streptomyces sp. 3268BRRJ','species'),(564324,1883,'Streptomyces sp. 3341BRRJ','species'),(564325,116532,'Nocardioidaceae bacterium 3117BRRJ','species'),(564326,53455,'Propionibacterineae bacterium 3712BRRJ','species'),(564327,49928,'sulfate-reducing bacterium PRTOL1','species'),(564328,134345,'Citrobacter sp. enrichment culture clone W2','species'),(564329,238201,'Enterobacter sp. enrichment culture clone W3','species'),(564330,40129,'Donax semigranosus','species'),(564331,29888,'Calocera sp. Wu9910-12','species'),(564332,29888,'Calocera sp. SYY-2008','species'),(564333,120569,'Mactra crossei','species'),(564334,505185,'HIV-1 M:B_04SN.MS019','no rank'),(564335,350842,'Unionicola ischyropalpus','species'),(564336,102793,'Influenza A virus (A/Shanghai/1/2006(H5N1))','no rank'),(564343,71022,'Ctenophorus adelaidensis','species'),(564344,71022,'Ctenophorus cf. femoralis','species'),(564345,180905,'Ctenophorus caudicinctus infans','subspecies'),(564346,564343,'Ctenophorus adelaidensis chapmani','subspecies'),(564347,118243,'Tympanocryptis parviceps','species'),(564348,104784,'unclassified Habrotrochidae','no rank'),(564349,564348,'Habrotrochidae sp. nd','species'),(564350,317009,'Bdelloidea sp. nd','species'),(564351,564347,'Tympanocryptis parviceps butleri','subspecies'),(564352,1883,'Streptomyces sp. P1207Bh','species'),(564353,1883,'Streptomyces sp. P1403U','species'),(564354,1883,'Streptomyces sp. P1519C','species'),(564355,1883,'Streptomyces sp. P201B','species'),(564356,1883,'Streptomyces sp. P506A','species'),(564357,1883,'Streptomyces sp. P513A','species'),(564358,1883,'Streptomyces sp. P617A','species'),(564359,1883,'Streptomyces sp. P911A','species'),(564360,1386,'Bacillus sp. P818C','species'),(564361,105426,'Actinomycetales bacterium P801A','species'),(564362,36866,'Enterobacteriaceae bacterium P818B','species'),(564363,33811,'gamma proteobacterium P210A','species'),(564364,33811,'gamma proteobacterium P802A','species'),(564365,33811,'gamma proteobacterium P802B','species'),(564366,33811,'gamma proteobacterium P802C','species'),(564368,86015,'Mycale grandis','species'),(564369,242605,'Luteibacter anthropi','species'),(564370,49928,'endophytic bacterium C01','species'),(564371,49928,'endophytic bacterium C02','species'),(564372,49928,'endophytic bacterium C03','species'),(564373,49928,'endophytic bacterium C04','species'),(564374,49928,'endophytic bacterium C05','species'),(564375,49928,'endophytic bacterium C06','species'),(564376,49928,'endophytic bacterium C07','species'),(564377,49928,'endophytic bacterium C08','species'),(564378,49928,'endophytic bacterium C09','species'),(564379,49928,'endophytic bacterium C10','species'),(564380,49928,'endophytic bacterium C11','species'),(564381,49928,'endophytic bacterium C12','species'),(564382,49928,'endophytic bacterium CK01','species'),(564383,49928,'endophytic bacterium CK02','species'),(564384,49928,'endophytic bacterium CK03','species'),(564385,49928,'endophytic bacterium CK04','species'),(564386,49928,'endophytic bacterium CK05','species'),(564387,49928,'endophytic bacterium CK06','species'),(564388,49928,'endophytic bacterium CK07','species'),(564389,49928,'endophytic bacterium CK08','species'),(564390,49928,'endophytic bacterium CK09','species'),(564391,49928,'endophytic bacterium CK10','species'),(564392,49928,'endophytic bacterium CK11','species'),(564393,49928,'endophytic bacterium CK12','species'),(564394,49928,'endophytic bacterium CK13','species'),(564395,49928,'endophytic bacterium CK14','species'),(564396,49928,'endophytic bacterium HA01','species'),(564397,49928,'endophytic bacterium HA02','species'),(564398,49928,'endophytic bacterium HA03','species'),(564399,49928,'endophytic bacterium HA04','species'),(564400,49928,'endophytic bacterium HA05','species'),(564401,49928,'endophytic bacterium HB01','species'),(564402,49928,'endophytic bacterium HB02','species'),(564403,49928,'endophytic bacterium HB03','species'),(564404,49928,'endophytic bacterium HB04','species'),(564405,49928,'endophytic bacterium S01','species'),(564406,49928,'endophytic bacterium S02','species'),(564407,49928,'endophytic bacterium Y01','species'),(564408,49928,'endophytic bacterium Y02','species'),(564409,544,'Citrobacter sp. HP9','species'),(564410,286,'Pseudomonas sp. BLT','species'),(564411,286,'Pseudomonas sp. N2','species'),(564412,286,'Pseudomonas sp. B3(2008)','species'),(564413,2005,'Microbispora sp. DMKUA 245','species'),(564414,1988,'Actinomadura sp. T16-1','species'),(564415,28443,'Herbidospora sakaeratensis','species'),(564416,813,'Chlamydia trachomatis 6276','no rank'),(564417,813,'Chlamydia trachomatis 6276s','no rank'),(564418,813,'Chlamydia trachomatis 70','no rank'),(564419,813,'Chlamydia trachomatis 70s','no rank'),(564420,294,'Pseudomonas fluorescens NZ011','no rank'),(564421,294,'Pseudomonas fluorescens NZ052','no rank'),(564422,294,'Pseudomonas fluorescens NZI7','no rank'),(564423,29442,'Pseudomonas tolaasii NCPPB 2192','no rank'),(564424,5806,'Cryptosporidium cuniculus','species'),(564426,333938,'Cervus elaphus papillomavirus KE-2008','species'),(564427,42285,'Hermeuptychia sp. CTBEH1410','species'),(564428,42285,'Hermeuptychia sp. CTBEH1411','species'),(564429,42285,'Hermeuptychia sp. CTBEH1414','species'),(564430,42285,'Hermeuptychia sp. CTBEH1417','species'),(564431,6127,'Acropora kimbeensis','species'),(564432,6127,'Acropora loisetteae','species'),(564433,6127,'Acropora lokani','species'),(564435,6127,'Acropora rongelapensis','species'),(564436,6127,'Acropora speciosa','species'),(564437,6127,'Acropora tenella','species'),(564438,6127,'Acropora tortuosa','species'),(564439,6127,'Acropora walindii','species'),(564440,31988,'Aminobacter sp. TAD092','species'),(564441,1386,'Bacillus sp. TAD005','species'),(564442,1386,'Bacillus sp. TAD009','species'),(564443,1386,'Bacillus sp. TAD010','species'),(564444,1386,'Bacillus sp. TAD012','species'),(564445,1386,'Bacillus sp. TAD015','species'),(564446,1386,'Bacillus sp. TAD018','species'),(564447,1386,'Bacillus sp. TAD023','species'),(564448,1386,'Bacillus sp. TAD024','species'),(564449,1386,'Bacillus sp. TAD029','species'),(564450,1386,'Bacillus sp. TAD030','species'),(564451,1386,'Bacillus sp. TAD033','species'),(564452,1386,'Bacillus sp. TAD044','species'),(564453,1386,'Bacillus sp. TAD045','species'),(564454,1386,'Bacillus sp. TAD047','species'),(564455,1386,'Bacillus sp. TAD064','species'),(564456,1386,'Bacillus sp. TAD067','species'),(564457,1386,'Bacillus sp. TAD069','species'),(564458,1386,'Bacillus sp. TAD077','species'),(564459,1386,'Bacillus sp. TAD087','species'),(564460,1386,'Bacillus sp. TAD093','species'),(564461,1386,'Bacillus sp. TAD097','species'),(564462,1386,'Bacillus sp. TAD100','species'),(564463,1386,'Bacillus sp. TAD101','species'),(564464,1386,'Bacillus sp. TAD104','species'),(564465,1386,'Bacillus sp. TAD105','species'),(564466,1386,'Bacillus sp. TAD108','species'),(564467,1386,'Bacillus sp. TAD111','species'),(564468,1386,'Bacillus sp. TAD129','species'),(564469,1386,'Bacillus sp. TAD130','species'),(564470,1386,'Bacillus sp. TAD131','species'),(564471,1386,'Bacillus sp. TAD134','species'),(564472,1386,'Bacillus sp. TAD137','species'),(564473,1386,'Bacillus sp. TAD138','species'),(564474,1386,'Bacillus sp. TAD139','species'),(564475,1386,'Bacillus sp. TAD141','species'),(564476,1386,'Bacillus sp. TAD143','species'),(564477,1386,'Bacillus sp. TAD144','species'),(564478,1386,'Bacillus sp. TAD148','species'),(564479,1386,'Bacillus sp. TAD156','species'),(564480,1386,'Bacillus sp. TAD158','species'),(564481,1386,'Bacillus sp. TAD179','species'),(564482,1386,'Bacillus sp. TAD180','species'),(564483,1386,'Bacillus sp. TAD183','species'),(564484,1386,'Bacillus sp. TAD185','species'),(564485,1386,'Bacillus sp. TAD188','species'),(564486,1386,'Bacillus sp. TAD189','species'),(564487,33882,'Microbacterium sp. TAD125','species'),(564488,33882,'Microbacterium sp. TAD126','species'),(564489,286,'Pseudomonas sp. TAD001','species'),(564490,286,'Pseudomonas sp. TAD004','species'),(564491,286,'Pseudomonas sp. TAD006','species'),(564492,286,'Pseudomonas sp. TAD007','species'),(564493,286,'Pseudomonas sp. TAD008','species'),(564494,286,'Pseudomonas sp. TAD011','species'),(564495,286,'Pseudomonas sp. TAD013','species'),(564496,286,'Pseudomonas sp. TAD014','species'),(564497,286,'Pseudomonas sp. TAD016','species'),(564498,286,'Pseudomonas sp. TAD017','species'),(564499,286,'Pseudomonas sp. TAD019','species'),(564500,286,'Pseudomonas sp. TAD020','species'),(564501,286,'Pseudomonas sp. TAD021','species'),(564502,286,'Pseudomonas sp. TAD022','species'),(564503,286,'Pseudomonas sp. TAD025','species'),(564504,286,'Pseudomonas sp. TAD026','species'),(564505,286,'Pseudomonas sp. TAD027','species'),(564506,286,'Pseudomonas sp. TAD028','species'),(564507,286,'Pseudomonas sp. TAD032','species'),(564508,286,'Pseudomonas sp. TAD035','species'),(564509,286,'Pseudomonas sp. TAD036','species'),(564510,286,'Pseudomonas sp. TAD037','species'),(564511,286,'Pseudomonas sp. TAD038','species'),(564512,286,'Pseudomonas sp. TAD039','species'),(564513,286,'Pseudomonas sp. TAD042','species'),(564514,286,'Pseudomonas sp. TAD043','species'),(564515,286,'Pseudomonas sp. TAD049','species'),(564516,286,'Pseudomonas sp. TAD050','species'),(564517,286,'Pseudomonas sp. TAD053','species'),(564518,286,'Pseudomonas sp. TAD054','species'),(564519,286,'Pseudomonas sp. TAD055','species'),(564520,286,'Pseudomonas sp. TAD056','species'),(564521,286,'Pseudomonas sp. TAD057','species'),(564522,286,'Pseudomonas sp. TAD059','species'),(564523,286,'Pseudomonas sp. TAD063','species'),(564524,286,'Pseudomonas sp. TAD066','species'),(564525,286,'Pseudomonas sp. TAD079','species'),(564526,286,'Pseudomonas sp. TAD094','species'),(564527,286,'Pseudomonas sp. TAD095','species'),(564528,286,'Pseudomonas sp. TAD096','species'),(564529,286,'Pseudomonas sp. TAD098','species'),(564530,286,'Pseudomonas sp. TAD099','species'),(564531,286,'Pseudomonas sp. TAD109','species'),(564532,286,'Pseudomonas sp. TAD112','species'),(564533,286,'Pseudomonas sp. TAD113','species'),(564534,286,'Pseudomonas sp. TAD117','species'),(564535,286,'Pseudomonas sp. TAD133','species'),(564536,286,'Pseudomonas sp. TAD135','species'),(564537,286,'Pseudomonas sp. TAD147','species'),(564538,286,'Pseudomonas sp. TAD149','species'),(564539,286,'Pseudomonas sp. TAD151','species'),(564540,286,'Pseudomonas sp. TAD152','species'),(564541,286,'Pseudomonas sp. TAD163','species'),(564542,286,'Pseudomonas sp. TAD176','species'),(564543,379,'Rhizobium sp. TAD177','species'),(564544,613,'Serratia sp. TAD078','species'),(564545,28105,'Sinorhizobium sp. TAD116','species'),(564546,1883,'Streptomyces sp. TAD040','species'),(564547,1883,'Streptomyces sp. TAD052','species'),(564548,1883,'Streptomyces sp. TAD068','species'),(564549,1883,'Streptomyces sp. TAD146','species'),(564550,1883,'Streptomyces sp. TAD182','species'),(564551,1883,'Streptomyces sp. TAD187','species'),(564552,34072,'Variovorax sp. TAD091','species'),(564554,469,'Acinetobacter sp. B7','species'),(564555,469,'Acinetobacter sp. B9','species'),(564556,1386,'Bacillus sp. M1','species'),(564557,379,'Rhizobium sp. M14','species'),(564558,469,'Acinetobacter sp. B1(2008)','species'),(564559,469,'Acinetobacter sp. B2(2008)','species'),(564560,286,'Pseudomonas sp. B4(2008)','species'),(564561,286,'Pseudomonas sp. B5(2008)','species'),(564562,195167,'Agrypnus sp. 1 TMH-2008','species'),(564563,195167,'Agrypnus sp. 2 TMH-2008','species'),(564564,25443,'Psychotria aguilarii','species'),(564565,25443,'Psychotria boquetensis','species'),(564566,25443,'Psychotria calophylla','species'),(564567,25443,'Psychotria cascajalensis','species'),(564568,25443,'Psychotria chitariana','species'),(564569,25443,'Psychotria clivorum','species'),(564570,25443,'Psychotria costivenia','species'),(564571,25443,'Psychotria durilancifolia','species'),(564572,25443,'Psychotria dwyeri','species'),(564573,25443,'Psychotria fendleri','species'),(564574,25443,'Psychotria fosteri','species'),(564575,25443,'Psychotria fruticetorum','species'),(564576,25443,'Psychotria insueta','species'),(564577,25443,'Psychotria jefensis','species'),(564578,25443,'Psychotria jimenezii','species'),(564579,25443,'Psychotria jinotegensis','species'),(564580,25443,'Psychotria lamarinensis','species'),(564581,25443,'Psychotria laselvensis','species'),(564582,25443,'Psychotria liesneri','species'),(564583,25443,'Psychotria lorenciana','species'),(564584,25443,'Psychotria lundellii','species'),(564585,25443,'Psychotria mexiae','species'),(564586,25443,'Psychotria mirandae','species'),(564587,25443,'Psychotria molinae','species'),(564588,25443,'Psychotria neillii','species'),(564589,25443,'Psychotria nubiphila','species'),(564590,25443,'Psychotria olgae','species'),(564591,25443,'Psychotria orosiana','species'),(564592,25443,'Psychotria orosioides','species'),(564593,25443,'Psychotria pacorensis','species'),(564594,25443,'Psychotria panamensis','species'),(564595,25443,'Psychotria papantlensis','species'),(564596,25443,'Psychotria parvifolia','species'),(564597,25443,'Psychotria philacra','species'),(564598,25443,'Psychotria psychotriifolia','species'),(564599,25443,'Psychotria quinqueradiata','species'),(564600,25443,'Psychotria rosulatifolia','species'),(564601,25443,'Psychotria saltatrix','species'),(564602,25443,'Psychotria sarapiquensis','species'),(564603,25443,'Psychotria turrubarensis','species'),(564604,25443,'Psychotria sixaolensis','species'),(564605,242627,'Limodorum abortivum f. brulloi','forma'),(564606,242626,'Limodorum trabutianum','species'),(564607,4919,'Pichia sp. JP-2008','species'),(564608,38833,'Micromonas pusilla CCMP1545','no rank'),(564609,25443,'Psychotria sylvivaga','species'),(564610,58271,'Culicoides aterinervis','species'),(564611,58271,'Culicoides lungchiensis','species'),(564612,58271,'Culicoides sumatrae','species'),(564613,58278,'Culicoides charadraeus','species'),(564614,58278,'Culicoides erairai','species'),(564615,58278,'Culicoides verbosus','species'),(564616,58281,'Culicoides paraflavescens','species'),(564619,4924,'Scheffersomyces stipitis Shi21','no rank'),(564620,89443,'fungal sp. NBRC 105032','species'),(564621,5475,'Candida ezoensis','species'),(564622,5475,'Candida sp. NBRC 105023','species'),(564623,5475,'Candida sp. NBRC 105027','species'),(564624,27320,'Metschnikowia sp. NBRC 105017','species'),(564625,27320,'Metschnikowia sp. NBRC 105018','species'),(564626,27320,'Metschnikowia sp. NBRC 105020','species'),(564627,27320,'Metschnikowia sp. NBRC 105022','species'),(564628,27320,'Metschnikowia sp. NBRC 105026','species'),(564629,27320,'Metschnikowia sp. NBRC 105029','species'),(564631,4919,'Pichia sp. NBRC 105024','species'),(564632,4919,'Pichia sp. NBRC 105025','species'),(564634,5415,'Cryptococcus sp. NBRC 105033','species'),(564635,5415,'Cryptococcus sp. NBRC 105034','species'),(564636,5415,'Cryptococcus sp. NBRC 105036','species'),(564637,5415,'Cryptococcus sp. NBRC 105037','species'),(564638,5415,'Cryptococcus sp. NBRC 105038','species'),(564639,5552,'Trichosporon sp. X','species'),(564640,185752,'Elaviroid','genus'),(564641,196226,'Echinochaete maximipora','species'),(564642,196226,'Echinochaete russiceps','species'),(564643,10993,'Blosnavirus','genus'),(564644,35325,'Endornaviridae','family'),(564645,292638,'Globulovirus','genus'),(564646,10477,'Deltalipothrixvirus','genus'),(564647,564594,'Psychotria panamensis var. magna','varietas'),(564648,564594,'Psychotria panamensis var. compressicaulis','varietas'),(564649,564594,'Psychotria panamensis var. panamensis','varietas'),(564650,564570,'Psychotria costivenia subsp. costivenia','subspecies'),(564651,564570,'Psychotria costivenia subsp. altorum','subspecies'),(564653,5455,'Colletotrichum sp. ntu189','species'),(564654,5506,'Fusarium sp. ntu14','species'),(564655,5021,'Leptosphaeria sp. ntu59','species'),(564656,96453,'Nodulisporium sp. ntu98','species'),(564657,5144,'Podospora sp. ntu157','species'),(564658,37991,'Xylaria sp. ntu168','species'),(564659,37991,'Xylaria sp. ntu224','species'),(564660,37991,'Xylaria sp. ntu33','species'),(564661,37991,'Xylaria sp. ntu38','species'),(564662,53866,'Desmodium incanum','species'),(564663,157692,'Leptotrichia goodfellowii D28','no rank'),(564664,544447,'Erysipelotrichaceae bacterium D7','species'),(564665,53246,'Pseudoalteromonas sp. SM495','species'),(564666,56688,'Halorubrum sp. I.B6','species'),(564667,56688,'Halorubrum sp. I.B2','species'),(564668,56688,'Halorubrum sp. I.B3','species'),(564669,56688,'Halorubrum sp. I.B4','species'),(564670,56688,'Halorubrum sp. I.B5','species'),(564671,56688,'Halorubrum sp. I.B8','species'),(564672,56688,'Halorubrum sp. I.B9','species'),(564673,56688,'Halorubrum sp. I.B11','species'),(564674,2239,'Halobacterium sp. I.B12','species'),(564675,2237,'Haloarcula sp. I.B14','species'),(564676,56688,'Halorubrum sp. I.B15','species'),(564677,2237,'Haloarcula sp. I.B17','species'),(564678,56688,'Halorubrum sp. I.B18','species'),(564679,56688,'Halorubrum sp. I.B19','species'),(564680,56688,'Halorubrum sp. I.B20','species'),(564681,56688,'Halorubrum sp. I.B21','species'),(564682,56688,'Halorubrum sp. I.B23','species'),(564683,56688,'Halorubrum sp. I.B26','species'),(564684,2237,'Haloarcula sp. I.B27','species'),(564685,56688,'Halorubrum sp. I.B28','species'),(564686,2237,'Haloarcula sp. I.B29','species'),(564687,56688,'Halorubrum sp. I.B30','species'),(564688,2239,'Halobacterium sp. I.C2','species'),(564689,2237,'Haloarcula sp. I.C3','species'),(564690,2237,'Haloarcula sp. I.C4','species'),(564691,2237,'Haloarcula sp. I.C5','species'),(564692,2237,'Haloarcula sp. I.C6','species'),(564693,2237,'Haloarcula sp. I.C7','species'),(564694,56688,'Halorubrum sp. I.C8','species'),(564695,56688,'Halorubrum sp. I.C9','species'),(564696,332339,'Salicola sp. I.C10','species'),(564697,56688,'Halorubrum sp. I.C11','species'),(564698,56688,'Halorubrum sp. I.C12','species'),(564699,286,'Pseudomonas sp. I.C14','species'),(564700,146918,'Salinibacter sp. I.C15','species'),(564701,2239,'Halobacterium sp. I.C16','species'),(564702,2239,'Halobacterium sp. I.C17','species'),(564703,2239,'Halobacterium sp. I.C24','species'),(564704,2239,'Halobacterium sp. I.C26','species'),(564705,56688,'Halorubrum sp. I.C28','species'),(564706,2239,'Halobacterium sp. I.C29','species'),(564707,2239,'Halobacterium sp. I.C30','species'),(564708,2239,'Halobacterium sp. I.C31','species'),(564709,693994,'Pseudoscillatoria coralii BgP10_4S','no rank'),(564710,2737,'Vagococcus acidifermentans','species'),(564711,425647,'Onychoprion lunatus','species'),(564712,425647,'Onychoprion anaethetus','species'),(564713,425647,'Onychoprion aleuticus','species'),(564714,32008,'Burkholderia sp. J1','species'),(564715,1046118,'Chrosomus cumberlandensis','species'),(564716,42662,'Phoxinus oreas','species'),(564717,1046118,'Chrosomus saylori','species'),(564718,1046118,'Chrosomus tennesseensis','species'),(564719,425655,'Sternula nereis','species'),(564723,6564,'Crassostrea cuttackensis','species'),(564724,85621,'Iranian almond phytoplasma PA14','species'),(564725,85621,'Iranian peach phytoplasma PP3','species'),(564726,85632,'Iranian peach phytoplasma PP49','species'),(564727,85626,'Iranian peach phytoplasma PP90','species'),(564728,85621,'Iranian peach phytoplasma PP81','species'),(564729,85620,'Iranian cherry phytoplasma PCh8','species'),(564730,85621,'Iranian cherry phytoplasma PCh7','species'),(564731,85632,'Iranian plum phytoplasma PJ15 II','species'),(564732,85621,'Iranian plum phytoplasma PJ19','species'),(564733,85621,'Iranian almond phytoplasma PA32','species'),(564734,85621,'Iranian almond phytoplasma PA62','species'),(564735,119210,'Influenza A virus (A/Leiden/16387/2007(H3N2))','no rank'),(564736,119210,'Influenza A virus (A/Leiden/21232/2007(H3N2))','no rank'),(564737,119210,'Influenza A virus (A/Leiden/24146/2006(H3N2))','no rank'),(564738,119210,'Influenza A virus (A/Leiden/26114/2006(H3N2))','no rank'),(564739,119210,'Influenza A virus (A/Leiden/34299/2006(H3N2))','no rank'),(564740,119210,'Influenza A virus (A/Leiden/18757/2006(H3N2))','no rank'),(564741,119210,'Influenza A virus (A/Leiden/24760/2006(H3N2))','no rank'),(564742,1386,'Bacillus sp. f-10','species'),(564743,1386,'Bacillus sp. f-2-2','species'),(564744,286,'Pseudomonas sp. bf-1','species'),(564745,114727,'Influenza A virus (A/Leiden/11693/2008(H1N1))','no rank'),(564746,114727,'Influenza A virus (A/Leiden/12178/2008(H1N1))','no rank'),(564747,114727,'Influenza A virus (A/Leiden/13892/2008(H1N1))','no rank'),(564748,11520,'Influenza B virus (B/Leiden/18393/2005)','no rank'),(564749,11520,'Influenza B virus (B/Leiden/22251/2008)','no rank'),(564751,522,'Acidiphilium sp. SX-F','species'),(564752,522,'Acidiphilium sp. SX-Y','species'),(564753,1386,'Bacillus sp. C4(2008)','species'),(564754,286,'Pseudomonas sp. IM4','species'),(564755,469,'Acinetobacter sp. N1(2008)','species'),(564756,59732,'Chryseobacterium sp. B2(2008)','species'),(564757,1386,'Bacillus sp. MP1','species'),(564758,1386,'Bacillus sp. MP5','species'),(564759,1386,'Bacillus sp. Y2','species'),(564760,44249,'Paenibacillus sp. A7','species'),(564761,44249,'Paenibacillus sp. Y1','species'),(564762,44249,'Paenibacillus sp. Y16','species'),(564763,44249,'Paenibacillus sp. Y18','species'),(564764,1386,'Bacillus sp. MP2(2008)','species'),(564765,286,'Pseudomonas sp. G12','species'),(564766,1122204,'Marinococcus luteus DSM 23126','no rank'),(564778,58436,'Argostemma pumilum','species'),(564779,60043,'Coussarea brevicaulis','species'),(564780,58389,'Pauridiantha callicarpoides','species'),(564781,58389,'Pauridiantha floribunda','species'),(564782,58389,'Pauridiantha letestuana','species'),(564783,58389,'Pauridiantha liebrechtsiana','species'),(564784,58389,'Pauridiantha talbotii','species'),(564785,477779,'Poecilocalyx crystallinus','species'),(564786,477779,'Poecilocalyx schumannii','species'),(564787,339272,'Stelechantha makakana','species'),(564788,110688,'Colletoecema magna','species'),(564790,471288,'Geitlerinema amphibium MCCS 021','no rank'),(564791,3118,'Ulva sp. HT1','species'),(564792,3118,'Ulva sp. HT3','species'),(564793,3118,'Ulva sp. HT7','species'),(564794,3118,'Ulva sp. HT4','species'),(564795,640628,'Arctopoa','genus'),(564796,564797,'Poa urssulensis var. kanboensis','varietas'),(564797,4544,'Poa urssulensis','species'),(564798,38170,'Avian orthoreovirus turkey/NC/SEP-R44/03','no rank'),(564799,489821,'Norovirus Hu/GII.4a/Sofia367/2007/BGR','no rank'),(564800,114727,'Influenza A virus (A/Denmark/01/2008(H1N1))','no rank'),(564801,114727,'Influenza A virus (A/Denmark/02/2008(H1N1))','no rank'),(564802,114727,'Influenza A virus (A/Denmark/04/2008(H1N1))','no rank'),(564803,114727,'Influenza A virus (A/Denmark/05/2008(H1N1))','no rank'),(564804,114727,'Influenza A virus (A/Denmark/06/2008(H1N1))','no rank'),(564805,114727,'Influenza A virus (A/Denmark/07/2008(H1N1))','no rank'),(564806,114727,'Influenza A virus (A/Denmark/09/2008(H1N1))','no rank'),(564807,114727,'Influenza A virus (A/Denmark/11/2008(H1N1))','no rank'),(564808,114727,'Influenza A virus (A/Denmark/12/2008(H1N1))','no rank'),(564809,114727,'Influenza A virus (A/Denmark/122/2008(H1N1))','no rank'),(564810,114727,'Influenza A virus (A/Denmark/13/2008(H1N1))','no rank'),(564811,114727,'Influenza A virus (A/Denmark/14/2008(H1N1))','no rank'),(564812,114727,'Influenza A virus (A/Denmark/15/2008(H1N1))','no rank'),(564813,114727,'Influenza A virus (A/Denmark/151/2008(H1N1))','no rank'),(564814,114727,'Influenza A virus (A/Denmark/16/2008(H1N1))','no rank'),(564815,114727,'Influenza A virus (A/Denmark/17/2008(H1N1))','no rank'),(564816,114727,'Influenza A virus (A/Denmark/18/2008(H1N1))','no rank'),(564817,114727,'Influenza A virus (A/Denmark/21/2008(H1N1))','no rank'),(564818,114727,'Influenza A virus (A/Denmark/22/2007(H1N1))','no rank'),(564819,114727,'Influenza A virus (A/Denmark/22/2008(H1N1))','no rank'),(564820,114727,'Influenza A virus (A/Denmark/23/2008(H1N1))','no rank'),(564821,114727,'Influenza A virus (A/Denmark/27/2007(H1N1))','no rank'),(564822,114727,'Influenza A virus (A/Denmark/28/2007(H1N1))','no rank'),(564823,114727,'Influenza A virus (A/Denmark/30/2008(H1N1))','no rank'),(564824,114727,'Influenza A virus (A/Denmark/33/2008(H1N1))','no rank'),(564825,114727,'Influenza A virus (A/Denmark/34/2008(H1N1))','no rank'),(564826,114727,'Influenza A virus (A/Denmark/36/2008(H1N1))','no rank'),(564827,114727,'Influenza A virus (A/Denmark/37/2008(H1N1))','no rank'),(564828,114727,'Influenza A virus (A/Denmark/38/2008(H1N1))','no rank'),(564829,114727,'Influenza A virus (A/Denmark/41/2008(H1N1))','no rank'),(564830,114727,'Influenza A virus (A/Denmark/43/2008(H1N1))','no rank'),(564831,114727,'Influenza A virus (A/Denmark/46/2008(H1N1))','no rank'),(564832,114727,'Influenza A virus (A/Denmark/47/2008(H1N1))','no rank'),(564833,114727,'Influenza A virus (A/Denmark/52/2008(H1N1))','no rank'),(564834,114727,'Influenza A virus (A/Denmark/94/2008(H1N1))','no rank'),(564835,84567,'Pedobacter koreensis','species'),(564836,4544,'Poa sichotensis','species'),(564837,1357,'Lactococcus sp. QU 12','species'),(564838,1386,'Bacillus sp. 3301BRRJ','species'),(564839,1386,'Bacillus sp. 3338BRRJ','species'),(564841,1386,'Bacillus sp. 3401BRRJ','species'),(564842,1386,'Bacillus sp. 3406BRRJ','species'),(564843,1386,'Bacillus sp. 3411BRRJ','species'),(564844,1386,'Bacillus sp. 3417BRRJ','species'),(564845,1386,'Bacillus sp. 3423BRRJ','species'),(564846,1386,'Bacillus sp. 3428BRRJ','species'),(564847,1386,'Bacillus sp. 3434BRRJ','species'),(564848,1386,'Bacillus sp. 3435BRRJ','species'),(564849,1386,'Bacillus sp. 3439ABRRJ','species'),(564850,1386,'Bacillus sp. 3456BRRJ','species'),(564851,1386,'Bacillus sp. 3458BRRJ','species'),(564852,1386,'Bacillus sp. 3461BRRJ','species'),(564853,1386,'Bacillus sp. 3468BRRJ','species'),(564854,1386,'Bacillus sp. 3476BRRJ','species'),(564855,1386,'Bacillus sp. 3477BRRJ','species'),(564856,1386,'Bacillus sp. 3479BRRJ','species'),(564857,226,'Alteromonas sp. QDHT-06','species'),(564858,226,'Alteromonas sp. QDHT-15','species'),(564859,226,'Alteromonas sp. QDHT-19','species'),(564860,204286,'Cobetia sp. QDHT-10','species'),(564861,204286,'Cobetia sp. QDHT-18','species'),(564862,33986,'Exiguobacterium sp. QDHT-01','species'),(564863,33882,'Microbacterium sp. QDHT-03','species'),(564864,33882,'Microbacterium sp. QDHT-09','species'),(564865,265,'Paracoccus sp. QDHT-17','species'),(564866,2433,'Roseobacter sp. QDHT-05','species'),(564867,2433,'Roseobacter sp. QDHT-07','species'),(564868,97050,'Ruegeria sp. QDHT-11','species'),(564869,97050,'Ruegeria sp. QDHT-13','species'),(564870,22,'Shewanella sp. QDHT-14','species'),(564871,104267,'Tenacibaculum sp. QDHT-02','species'),(564872,168934,'Thalassospira sp. QDHT-08','species'),(564873,168934,'Thalassospira sp. QDHT-16','species'),(564874,7957,'Carassius auratus ssp. \'Pengze\'','no rank'),(564875,114727,'Influenza A virus (A/Denmark/27/2008(H1N1))','no rank'),(564876,1386,'Bacillus sp. IST111','species'),(564877,286,'Pseudomonas sp. IST112','species'),(564878,339351,'Asama virus','species'),(564879,469,'Acinetobacter sp. OTUC6','species'),(564880,57493,'Kocuria sp. OTUC7','species'),(564881,33882,'Microbacterium sp. OTUC4','species'),(564882,286,'Pseudomonas sp. OTUC1','species'),(564883,497,'Psychrobacter sp. OTUC8','species'),(564884,34037,'Rahnella sp. OTUC5','species'),(564885,22,'Shewanella sp. OTUC2','species'),(564886,12333,'Enterobacteria phage YYZ-2008','species'),(564887,642,'Aeromonas sp. JH108','species'),(564888,642,'Aeromonas sp. JH102','species'),(564889,642,'Aeromonas sp. JH106','species'),(564890,642,'Aeromonas sp. JH107','species'),(564891,642,'Aeromonas sp. JH111','species'),(564892,642,'Aeromonas sp. JH112','species'),(564893,642,'Aeromonas sp. JH115','species'),(564894,642,'Aeromonas sp. JH117','species'),(564895,642,'Aeromonas sp. JH118','species'),(564896,642,'Aeromonas sp. JH119','species'),(564897,642,'Aeromonas sp. JH120','species'),(564898,642,'Aeromonas sp. JH121','species'),(564899,642,'Aeromonas sp. JH123','species'),(564900,642,'Aeromonas sp. JH124','species'),(564901,642,'Aeromonas sp. JH158','species'),(564902,642,'Aeromonas sp. JH440','species'),(564903,642,'Aeromonas sp. JH441','species'),(564904,642,'Aeromonas sp. JH63','species'),(564905,642,'Aeromonas sp. JH64','species'),(564906,642,'Aeromonas sp. JH67','species'),(564907,642,'Aeromonas sp. JH68','species'),(564908,642,'Aeromonas sp. JH69','species'),(564909,642,'Aeromonas sp. JH70','species'),(564910,642,'Aeromonas sp. JH74','species'),(564911,642,'Aeromonas sp. JH78','species'),(564912,642,'Aeromonas sp. JH79','species'),(564913,642,'Aeromonas sp. JH80','species'),(564914,642,'Aeromonas sp. JH82','species'),(564915,642,'Aeromonas sp. JH85','species'),(564916,642,'Aeromonas sp. JH86','species'),(564917,642,'Aeromonas sp. JH87','species'),(564918,642,'Aeromonas sp. JH89','species'),(564919,642,'Aeromonas sp. JH90','species'),(564920,642,'Aeromonas sp. JH92','species'),(564921,642,'Aeromonas sp. JH93','species'),(564922,642,'Aeromonas sp. JH97','species'),(564923,90316,'Microbacteriaceae bacterium CL-Dokdo102','species'),(564924,85620,'Arracacha phytoplasma','species'),(564925,85623,'Tomatillo phytoplasma','species'),(564926,63132,'Geitlerinema sp. PNG5-223','species'),(564927,180978,'Rose phytoplasma','no rank'),(564928,85623,'Schinus molle phytoplasma','species'),(564929,1158,'Oscillatoria sp. PNG5-223','species'),(564930,1158,'Oscillatoria sp. PNG6-24','species'),(564931,207922,'Lyngbya polychroa PNG6-2','no rank'),(564932,85623,'Frutilla phytoplasma','species'),(564933,85623,'Pepper phytoplasma','species'),(564934,115287,'Jassidophaga beatricis','species'),(564935,115287,'Jassidophaga fasciata','species'),(564936,115287,'Jassidophaga pilosa','species'),(564937,115333,'Verrallia sp. CK130','species'),(564938,115281,'Eudorylas subfascipes','species'),(564939,115287,'Jassidophaga sp. CK265','species'),(564940,115333,'Verrallia spectabilis','species'),(564941,180978,'Podocarpus phytoplasma','no rank'),(564942,28866,'Gelidiella ramellosa','species'),(564943,28866,'Gelidiella sp. Sodwana Bay-2001','species'),(564944,291027,'Tomato yellow distortion leaf virus','species'),(564945,291027,'Capsicum begomovirus Cuba/2007','species'),(564946,4319,'cf. Salacia sp. Chase 1214','species'),(564947,40568,'Campanula broussonetiana','species'),(564948,40568,'Campanula cabezudoi','species'),(564949,40568,'Campanula dieckii','species'),(564950,40568,'Campanula specularioides','species'),(564951,40568,'Campanula transtagana','species'),(564952,123476,'Semialarium paniculatum','species'),(564953,123387,'Cheiloclinium gleasonianum','species'),(564954,207922,'Lyngbya polychroa PNG6-45','no rank'),(564955,207922,'Lyngbya polychroa PNG6-57','no rank'),(564956,207922,'Lyngbya polychroa PNG6-68','no rank'),(564958,207920,'Moorea bouillonii PNG6-41','no rank'),(564959,207920,'Moorea bouillonii PNG7-34','no rank'),(564960,77043,'Rosellinia sp. W999','species'),(564961,77043,'Rosellinia sp. W1006','species'),(564962,77043,'Rosellinia sp. W1011','species'),(564963,207920,'Moorea bouillonii PNG6-42','no rank'),(564964,207920,'Moorea bouillonii PNG6-47','no rank'),(564965,207920,'Moorea bouillonii PNG6-50','no rank'),(564966,207920,'Moorea bouillonii PNG6-59','no rank'),(564967,207920,'Moorea bouillonii PNG6-62','no rank'),(564968,207920,'Moorea bouillonii PNG6-65','no rank'),(564969,207920,'Moorea bouillonii PNG7-22','no rank'),(564971,207920,'Moorea bouillonii PNG7-29.1','no rank'),(564973,207920,'Moorea bouillonii PNG7-29.2','no rank'),(564975,207920,'Moorea bouillonii PNG7-29.3','no rank'),(564977,207920,'Moorea bouillonii PNG7-32','no rank'),(564978,207920,'Moorea bouillonii PNG7-4','no rank'),(564979,207920,'Moorea bouillonii PNG7-44','no rank'),(564980,207920,'Moorea bouillonii PNG7-63','no rank'),(564981,207920,'Moorea bouillonii PNG7-9','no rank'),(564982,207922,'Lyngbya polychroa PNG5-194','no rank'),(564983,207922,'Lyngbya polychroa PNG6-38','no rank'),(564985,207922,'Lyngbya polychroa PNG6-52','no rank'),(564987,207922,'Lyngbya polychroa PNG6-54','no rank'),(564988,158786,'Lyngbya majuscula 3L B','no rank'),(564989,158786,'Lyngbya majuscula JHB','no rank'),(564990,1883,'Streptomyces sp. SK126','species'),(564991,649395,'Cryptosporidium sp. skunk genotype','species'),(564992,649395,'Cryptosporidium sp. horse genotype','species'),(564993,996372,'Pseudo-nitzschia sp. P233','species'),(564994,47251,'Leptolyngbya sp. Tir_cyanC','species'),(564995,47251,'Leptolyngbya sp. Tir_cyanD','species'),(564996,8421,'Hyla heinzsteinitzi','species'),(564997,84308,'Cyclopinidae','family'),(564998,84308,'Cyclopettidae','family'),(565003,564998,'Paracyclopina','genus'),(565004,565003,'Paracyclopina nana','species'),(565005,84566,'Nubsella','genus'),(565006,8421,'Hyla cf. intermedia MS-2008','species'),(565007,8421,'Hyla cf. meridionalis MS-2008','species'),(565008,8421,'Hyla cf. savignyi MS-2008','species'),(565009,8421,'Hyla orientalis','species'),(565010,8421,'Hyla molleri','species'),(565011,2745,'Halomonas sp. SBC1','species'),(565012,2745,'Halomonas sp. SBC13','species'),(565013,2745,'Halomonas sp. SBC14','species'),(565014,2745,'Halomonas sp. SBC16','species'),(565015,2745,'Halomonas sp. SBC18','species'),(565016,2745,'Halomonas sp. SBC19','species'),(565017,2745,'Halomonas sp. SBC20','species'),(565018,2745,'Halomonas sp. SBC9','species'),(565019,135575,'Idiomarina sp. SBC10','species'),(565020,135575,'Idiomarina sp. SBC12','species'),(565021,135575,'Idiomarina sp. SBC15','species'),(565022,135575,'Idiomarina sp. SBC6','species'),(565023,44249,'Paenibacillus sp. Tir10E','species'),(565024,44249,'Paenibacillus sp. Tir3A','species'),(565025,44249,'Paenibacillus sp. Tir3E','species'),(565026,44249,'Paenibacillus sp. Tir4A','species'),(565027,44249,'Paenibacillus sp. Tir4iA','species'),(565028,44249,'Paenibacillus sp. Tir6E','species'),(565029,44249,'Paenibacillus sp. TirT49','species'),(565030,119947,'Ulocladium septosporum','species'),(565031,119947,'Ulocladium tuberculatum','species'),(565032,5598,'Alternaria sp. CBS 102.26','species'),(565033,190818,'Geoglobus sp. SBH6','species'),(565034,159,'Brachyspira hyodysenteriae WA1','no rank'),(565035,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 48-0811','no rank'),(565036,149387,'Salmonella enterica subsp. enterica serovar Brandenburg str. KMR12','no rank'),(565037,286783,'Salmonella enterica subsp. enterica serovar Indiana str. KMR53','no rank'),(565038,29472,'Salmonella enterica subsp. enterica serovar Panama str. KMR64','no rank'),(565039,340190,'Salmonella enterica subsp. enterica serovar Schwarzengrund str. KMR78','no rank'),(565040,1682,'Bifidobacterium longum subsp. infantis 157F','no rank'),(565042,1679,'Bifidobacterium longum subsp. longum JCM 1217','no rank'),(565044,8033,'Salvelinus kuznetzovi','species'),(565045,33811,'gamma proteobacterium NOR51-B','species'),(565047,1639,'Listeria monocytogenes serotype 4a str. L99','no rank'),(565050,190650,'Caulobacter crescentus NA1000','no rank'),(565051,908989,'Nitzschia sp. Tir_Diat','species'),(565052,291027,'Tobacco yellow crinkle virus','species'),(565053,333938,'Feline papillomavirus FAP3','species'),(565054,59796,'Amphora sp. ND 71','species'),(565055,59796,'Amphora sp. ND 79','species'),(565056,59796,'Amphora sp. ND 51','species'),(565057,4783,'Phytophthora gemini','species'),(565058,323723,'Babesia sp. giraffe 0105','species'),(565059,323723,'Babesia sp. giraffe 1505','species'),(565060,323723,'Babesia sp. giraffe 229','species'),(565061,323723,'Babesia sp. giraffe 544','species'),(565062,323723,'Babesia sp. roan 571','species'),(565063,203686,'Theileria sp. giraffe 0405','species'),(565064,203686,'Theileria sp. giraffe 0505','species'),(565065,203686,'Theileria sp. giraffe 224','species'),(565066,203686,'Theileria cf. mutans 1 (Syncerus caffer)','species'),(565067,203686,'Theileria cf. mutans 2 (Syncerus caffer)','species'),(565068,153296,'Scotophilus robustus','species'),(565069,312069,'Scotophilus viridis nigritellus','subspecies'),(565070,153296,'Scotophilus tandrefana','species'),(565071,153296,'Scotophilus marovaza','species'),(565072,1883,'Streptomyces sp. Sp080513SC-24','species'),(565073,1883,'Streptomyces tateyamensis','species'),(565074,1883,'Streptomyces sp. Sp080513KE-34','species'),(565075,1663,'Arthrobacter sp. 20B','species'),(565076,88667,'Cetomimus sp. AMS I34481001','species'),(565077,88691,'Gyrinomimus sp. UW 113191','species'),(565078,88691,'Gyrinomimus myersi','species'),(565079,181428,'Eutaeniophorus festivus','species'),(565080,88666,'Procetichthys','genus'),(565081,565080,'Procetichthys kreffti','species'),(565082,181427,'Parataeniophorus','genus'),(565083,565082,'Parataeniophorus gulosus','species'),(565087,129934,'Megalomycteridae','family'),(565088,565087,'Ataxolepis','genus'),(565089,565088,'Ataxolepis apus','species'),(565092,565082,'Parataeniophorus brevis','species'),(565093,88691,'Gyrinomimus sp. MCZ 164174','species'),(565094,88667,'Cetomimus sp. MCZ 165975','species'),(565095,88691,'Gyrinomimus sp. MCZ 161493','species'),(565096,88667,'Cetomimus sp. MCZ 164784','species'),(565097,88667,'Cetomimus sp. MCZ 164246','species'),(565098,88667,'Cetomimus sp. MCZ 164796','species'),(565099,88667,'Cetomimus sp. MCZ 164792','species'),(565100,88667,'Cetomimus sp. MCZ 164247','species'),(565101,88667,'Cetomimus sp. MCZ 163191','species'),(565102,88667,'Cetomimus sp. MCZ 163189','species'),(565103,88667,'Cetomimus sp. MCZ 158584','species'),(565104,88667,'Cetomimus sp. ASIZT P0070233','species'),(565105,13615,'Monodelphis sp. D8','species'),(565106,29278,'Suicide vector pMO90','species'),(565107,29278,'Insertional disruption vector pMO126','species'),(565108,29278,'Replicative vector pMO79','species'),(565109,119210,'Influenza A virus (A/Tilburg/25648/2005(H3N2))','no rank'),(565110,119210,'Influenza A virus (A/Tilburg/43659/2005(H3N2))','no rank'),(565111,119210,'Influenza A virus (A/Tilburg/45223/2005(H3N2))','no rank'),(565112,119210,'Influenza A virus (A/Leiden/49293/2005(H3N2))','no rank'),(565113,119210,'Influenza A virus (A/Leiden/63616/2005(H3N2))','no rank'),(565114,119210,'Influenza A virus (A/Leiden/68689/2005(H3N2))','no rank'),(565115,119210,'Influenza A virus (A/Leiden/87509/2005(H3N2))','no rank'),(565116,119210,'Influenza A virus (A/Leiden/01272/2006(H3N2))','no rank'),(565117,447134,'Myodes rex','species'),(565118,3038,'Euglena adhaerens','species'),(565119,298266,'Monomorphina pseudopyrum','species'),(565120,75661,'Acinetobacter sp. enrichment culture clone YFZ2','species'),(565121,50742,'Bacteroidetes bacterium enrichment culture clone YFZ3','species'),(565122,50742,'Bacteroidetes bacterium enrichment culture clone YFZ5','species'),(565123,47925,'alpha proteobacterium enrichment culture clone YFZ4','species'),(565124,35766,'actinobacterium enrichment culture clone YFZ7','species'),(565125,224208,'Bacilli bacterium enrichment culture clone YFZ9','species'),(565126,129633,'Bradyrhizobium sp. enrichment culture clone YFZ10','species'),(565127,47926,'beta proteobacterium enrichment culture clone YFZ11','species'),(565128,206095,'Dysgonomonas sp. enrichment culture clone YFZ1','species'),(565129,206095,'Dysgonomonas sp. enrichment culture clone YFZ6','species'),(565130,65831,'Geobacter sp. enrichment culture clone YFZ8','species'),(565132,5506,'Fusarium sp. CPCC 1400009','species'),(565133,283,'Comamonas sp. Bz06','species'),(565134,323445,'Chytridiaceae sp. KTP-2008','species'),(565135,34489,'Lentamyces','genus'),(565136,13470,'Cyathea myriotricha','species'),(565137,561,'Escherichia sp. DSP','species'),(565139,109384,'Sclerotium rhizodes','species'),(565140,196894,'Bacillus phage TP21-L','species'),(565141,109383,'Sclerotium denigrans','species'),(565142,109383,'Sclerotium perniciosum','species'),(565143,135461,'Bacillus subtilis subsp. subtilis str. AUSI98','no rank'),(565144,662,'Vibrio sp. HV10','species'),(565145,150247,'Anoxybacillus sp. NB','species'),(565146,27388,'Aporrectodea tuberculata','species'),(565147,116954,'Dendrobaena attemsi','species'),(565149,161231,'Octolasion sp. Osp','species'),(565154,1046325,'Helodrilus','genus'),(565155,565154,'Helodrilus oculatus','species'),(565156,6393,'Eisenia carolinensis','species'),(565157,6393,'Eisenia lucens','species'),(565158,6393,'Eisenia zebra','species'),(565159,49928,'groundwater biofilm bacterium A1','species'),(565160,49928,'groundwater biofilm bacterium A2','species'),(565161,49928,'groundwater biofilm bacterium A3','species'),(565162,49928,'groundwater biofilm bacterium A4','species'),(565163,49928,'groundwater biofilm bacterium A5','species'),(565164,49928,'groundwater biofilm bacterium AA1a','species'),(565165,49928,'groundwater biofilm bacterium AA1b','species'),(565166,49928,'groundwater biofilm bacterium B1','species'),(565167,49928,'groundwater biofilm bacterium B2a','species'),(565168,49928,'groundwater biofilm bacterium B2b','species'),(565169,49928,'groundwater biofilm bacterium B3b','species'),(565170,49928,'groundwater biofilm bacterium B4a','species'),(565171,49928,'groundwater biofilm bacterium B4b','species'),(565172,49928,'groundwater biofilm bacterium B5','species'),(565173,49928,'groundwater biofilm bacterium B6','species'),(565174,49928,'groundwater biofilm bacterium B7','species'),(565175,49928,'groundwater biofilm bacterium C1','species'),(565176,49928,'groundwater biofilm bacterium D1','species'),(565177,49928,'groundwater biofilm bacterium D2','species'),(565178,49928,'groundwater biofilm bacterium E1','species'),(565179,49928,'groundwater biofilm bacterium E2','species'),(565180,49928,'groundwater biofilm bacterium F1','species'),(565181,49928,'groundwater biofilm bacterium G1','species'),(565182,49928,'groundwater biofilm bacterium G2','species'),(565183,49928,'groundwater biofilm bacterium G3','species'),(565184,49928,'groundwater biofilm bacterium H1','species'),(565185,49928,'groundwater biofilm bacterium H2','species'),(565186,49928,'groundwater biofilm bacterium H3','species'),(565187,49928,'groundwater biofilm bacterium J1','species'),(565188,49928,'groundwater biofilm bacterium K1','species'),(565189,49928,'groundwater biofilm bacterium L1','species'),(565190,49928,'groundwater biofilm bacterium L2','species'),(565191,49928,'groundwater biofilm bacterium L5','species'),(565192,49928,'groundwater biofilm bacterium M1','species'),(565193,49928,'groundwater biofilm bacterium N1','species'),(565194,49928,'groundwater biofilm bacterium N2a','species'),(565195,49928,'groundwater biofilm bacterium N2b','species'),(565196,49928,'groundwater biofilm bacterium N3a','species'),(565197,49928,'groundwater biofilm bacterium P1','species'),(565198,49928,'groundwater biofilm bacterium Q1','species'),(565199,49928,'groundwater biofilm bacterium R1','species'),(565200,49928,'groundwater biofilm bacterium R2b','species'),(565201,49928,'groundwater biofilm bacterium S1','species'),(565202,49928,'groundwater biofilm bacterium S2','species'),(565203,49928,'groundwater biofilm bacterium S3','species'),(565204,49928,'groundwater biofilm bacterium T1','species'),(565205,49928,'groundwater biofilm bacterium U1','species'),(565206,49928,'groundwater biofilm bacterium U2','species'),(565207,49928,'groundwater biofilm bacterium U3b','species'),(565208,49928,'groundwater biofilm bacterium V1','species'),(565209,49928,'groundwater biofilm bacterium V2','species'),(565210,49928,'groundwater biofilm bacterium V3','species'),(565211,49928,'groundwater biofilm bacterium V4a','species'),(565212,49928,'groundwater biofilm bacterium W1','species'),(565213,49928,'groundwater planktonic bacterium X1','species'),(565214,49928,'groundwater planktonic bacterium X2','species'),(565215,49928,'groundwater planktonic bacterium X3','species'),(565216,49928,'groundwater planktonic bacterium Y2','species'),(565217,49928,'groundwater planktonic bacterium Y3','species'),(565218,49928,'groundwater planktonic bacterium Z1','species'),(565219,49928,'groundwater planktonic bacterium Z2','species'),(565220,49928,'groundwater planktonic bacterium Z3','species'),(565221,49928,'groundwater planktonic bacterium Z4','species'),(565222,299476,'uncultured Trichophaea','species'),(565224,364316,'environmental samples','no rank'),(565225,565224,'uncultured Verminephrobacter sp.','species'),(565226,1386,'Bacillus sp. J002','species'),(565227,1386,'Bacillus sp. J003','species'),(565228,1386,'Bacillus sp. J005','species'),(565229,1386,'Bacillus sp. J006','species'),(565230,1386,'Bacillus sp. J008','species'),(565231,1386,'Bacillus sp. J011','species'),(565232,1386,'Bacillus sp. J012','species'),(565233,286,'Pseudomonas sp. J007','species'),(565234,1663,'Arthrobacter sp. J001','species'),(565235,613,'Serratia sp. J004','species'),(565236,613,'Serratia sp. J009','species'),(565237,9437,'Tadarida fulminans','species'),(565238,219829,'Plasmodium sp. TF413','species'),(565239,219829,'Plasmodium sp. PAL282','species'),(565240,36184,'Thymallus burejensis','species'),(565241,36184,'Thymallus tugarinae','species'),(565243,336487,'Avipoxvirus Berthelot\'s pipit/Porto Santo/V5PO/2006','species'),(565244,336487,'Avipoxvirus Berthelot\'s pipit/Tenerife/blue titpox/2006','species'),(565245,89443,'fungal endophyte sp. FTJZZJ13','species'),(565246,5598,'Alternaria sp. FPGLXJ07','species'),(565247,5598,'Alternaria sp. FTJZZJ02','species'),(565248,5598,'Alternaria sp. FTJZZJ05','species'),(565249,112177,'Arthrinium sp. FTJZZJ03','species'),(565250,5052,'Aspergillus sp. FTJZZJ11','species'),(565251,5579,'Aureobasidium sp. FTJZZJ07','species'),(565252,5579,'Aureobasidium sp. FTJZZJ08','species'),(565253,5498,'Cladosporium sp. FTJZZJ09','species'),(565254,5498,'Cladosporium sp. FTJZZJ12','species'),(565255,5506,'Fusarium sp. FPGLXJ01','species'),(565256,5506,'Fusarium sp. FPGLXJ04','species'),(565257,5506,'Fusarium sp. FPGLXJ05','species'),(565258,5506,'Fusarium sp. FPGLXJ02','species'),(565259,5133,'Nectria sp. FTJZZJ06','species'),(565260,5073,'Penicillium sp. FTJZZJ04','species'),(565261,4919,'Pichia sp. FTJZZJ10','species'),(565262,40657,'Plectosphaerella sp. FPGLXJ03','species'),(565263,40657,'Plectosphaerella sp. FPGLXJ06','species'),(565264,5333,'Schizophyllum sp. FPGLXJ09','species'),(565265,292631,'Simplicillium sp. FTJZZJ01','species'),(565266,1036719,'Verticillium sp. FPGLXJ08','species'),(565269,280756,'Sapovirus Hu/Chelyabinsk/7365/2005/RUS','no rank'),(565270,280756,'Sapovirus Hu/Chelyabinsk/7908/2005/RUS','no rank'),(565271,280756,'Sapovirus Hu/Chelyabinsk/8300/2005/RUS','no rank'),(565272,280756,'Sapovirus Hu/Chelyabinsk/8320/2005/RUS','no rank'),(565273,280756,'Sapovirus Hu/Chelyabinsk/8379/2005/RUS','no rank'),(565274,280756,'Sapovirus Hu/Chelyabinsk/8955/2005/RUS','no rank'),(565275,280756,'Sapovirus Hu/Cheylabinsk/7931/2005/RUS','no rank'),(565276,280756,'Sapovirus Hu/Moscow/5774/2005/RUS','no rank'),(565277,280756,'Sapovirus Hu/Novgorod/6470/2005/RUS','no rank'),(565278,280756,'Sapovirus Hu/Novgorod/6986/2005/RUS','no rank'),(565279,280756,'Sapovirus Hu/Odessa/7800/2005/RUS','no rank'),(565280,280756,'Sapovirus Hu/Odessa/7828/2005/RUS','no rank'),(565281,280756,'Sapovirus Hu/St. Petersburg/8214/2005/RUS','no rank'),(565282,280756,'Sapovirus Hu/St. Petersburg/9098/2006/RUS','no rank'),(565283,280756,'Sapovirus Hu/St. Petersburg/9099/2006/RUS','no rank'),(565284,280756,'Sapovirus Hu/St. Petersburg/9100/2006/RUS','no rank'),(565285,280756,'Sapovirus Hu/St. Petersburg/9111/2006/RUS','no rank'),(565286,280756,'Sapovirus Hu/Tula/6218/2005/RUS','no rank'),(565287,4783,'Phytophthora irrigata','species'),(565288,4783,'Phytophthora hydropathica','species'),(565289,5552,'Trichosporon insectorum','species'),(565290,180170,'Banggai cardinalfish iridovirus','no rank'),(565291,438767,'Arnium gigantosporum','species'),(565292,45809,'Corollospora sp. ATCC MYA-3582','species'),(565293,71245,'Kazachstania jiainicus','species'),(565294,5021,'Leptosphaeria cf. australiensis ATCC MYA-3599','species'),(565295,37463,'Phoma sp. ATCC MYA-3200','species'),(565297,311780,'Paecilomyces sp. ATCC MYA-2999','species'),(565298,159075,'Acremonium sp. ATCC MYA-3932','species'),(565299,159075,'Acremonium sp. ATCC MYA-3933','species'),(565300,159075,'Acremonium sp. ATCC MYA-3935','species'),(565301,310477,'Botryosphaeriaceae sp. FJJVW-2008b','species'),(565302,108098,'Human adenovirus B1','no rank'),(565303,108098,'Human adenovirus B2','no rank'),(565304,10786,'Feline panleukopenia virus monkey/BJ-22/2008/CHN','no rank'),(565305,5193,'Morchella sp. SOC428','species'),(565306,40593,'Peziza cf. echinospora SOC900','species'),(565307,44624,'Helvella sp. SOC902','species'),(565308,40593,'Peziza cf. echinospora SOC960','species'),(565309,47210,'Tarzetta cf. cupularis SOC973','species'),(565310,225438,'Psathyrella cf. gracilis SOC997','species'),(565311,37314,'Lepiota sp. SOC1146','species'),(565312,44624,'Helvella cf. acetabulum SOC1181','species'),(565313,34453,'Hebeloma sp. SOC1253','species'),(565314,5399,'Agrocybe sp. SOC1251','species'),(565315,34438,'Bolbitius cf. vitellinus SOC1248','species'),(565316,489821,'Norovirus env/GGII.4/980/2007/ITA','no rank'),(565317,489821,'Norovirus env/GGII.4/960/2007/ITA','no rank'),(565318,489821,'Norovirus env/GGII.4/994/2007/ITA','no rank'),(565319,489821,'Norovirus env/GGII.4/1034/2007/ITA','no rank'),(565320,489821,'Norovirus env/GGII.4/1162a/2007/ITA','no rank'),(565321,489821,'Norovirus env/GGII.4/976/2007/ITA','no rank'),(565322,490044,'Norovirus env/GGII.b/1161b/2007/ITA','no rank'),(565323,489821,'Norovirus env/GGII.4/956/2007/ITA','no rank'),(565324,490041,'Norovirus env/GGII.3/972/2007/ITA','no rank'),(565325,490042,'Norovirus env/GGII.7/952/2007/ITA','no rank'),(565326,489821,'Norovirus env/GGII.4/968/2007/ITA','no rank'),(565327,490044,'Norovirus env/GGII.b/1162b/2007/ITA','no rank'),(565328,490044,'Norovirus env/GGII.b/1036/2007/ITA','no rank'),(565329,490044,'Norovirus env/GGII.b/1161a/2007/ITA','no rank'),(565330,489821,'Norovirus env/GGII.4/954/2007/ITA','no rank'),(565331,489821,'Norovirus env/GGII.4/996/2007/ITA','no rank'),(565332,490042,'Norovirus env/GGII.7/998/2007/ITA','no rank'),(565333,490042,'Norovirus env/GGII.7/982/2007/ITA','no rank'),(565334,489821,'Norovirus env/GGII.4/992/2007/ITA','no rank'),(565335,235544,'Norovirus env/GGI/956/2007/ITA','no rank'),(565336,647515,'Norovirus env/GGI.2/950/2007/ITA','no rank'),(565337,647515,'Norovirus env/GGI.2/976/2007/ITA','no rank'),(565338,647515,'Norovirus env/GGI.2/954/2007/ITA','no rank'),(565339,647515,'Norovirus env/GGI.2/980/2007/ITA','no rank'),(565340,647515,'Norovirus env/GGI.2/982/2007/ITA','no rank'),(565341,647515,'Norovirus env/GGI.2/984/2007/ITA','no rank'),(565342,647515,'Norovirus env/GGI.2/986/2007/ITA','no rank'),(565343,647515,'Norovirus env/GGI.2/968/2007/ITA','no rank'),(565344,647515,'Norovirus env/GGI.2/992/2007/ITA','no rank'),(565345,647515,'Norovirus env/GGI.2/994/2007/ITA','no rank'),(565346,647515,'Norovirus env/GGI.2/952/2007/ITA','no rank'),(565347,647515,'Norovirus env/GGI.2/1054/2007/ITA','no rank'),(565348,647515,'Norovirus env/GGI.2/1052/2007/ITA','no rank'),(565349,647515,'Norovirus env/GGI.2/1044/2007/ITA','no rank'),(565350,647519,'Norovirus env/GGI.5/1160/2007/ITA','no rank'),(565351,647515,'Norovirus env/GGI.2/1046/2007/ITA','no rank'),(565352,647515,'Norovirus env/GGI.2/1056/2007/ITA','no rank'),(565353,647515,'Norovirus env/GGI.2/1092/2007/ITA','no rank'),(565354,647515,'Norovirus env/GGI.2/1088/2007/ITA','no rank'),(565355,647515,'Norovirus env/GGI.2/1110/2007/ITA','no rank'),(565356,647519,'Norovirus env/GGI.5/1130/2007/ITA','no rank'),(565357,647519,'Norovirus env/GGI.5/1120/2007/ITA','no rank'),(565358,647519,'Norovirus env/GGI.5/1132/2007/ITA','no rank'),(565359,647515,'Norovirus env/GGI.2/1134/2007/ITA','no rank'),(565360,647519,'Norovirus env/GGI.5/1136/2007/ITA','no rank'),(565361,647515,'Norovirus env/GGI.2/1138/2007/ITA','no rank'),(565362,647515,'Norovirus env/GGI.2/1158/2007/ITA','no rank'),(565363,647515,'Norovirus env/GGI.2/1084/2007/ITA','no rank'),(565364,647515,'Norovirus env/GGI.2/964/2007/ITA','no rank'),(565365,647515,'Norovirus env/GGI.2/1112/2007/ITA','no rank'),(565366,47210,'Tarzetta cupularis','species'),(565367,44624,'Helvella acetabulum','species'),(565368,122929,'Norovirus genogroup GII.5','no rank'),(565369,29278,'Cloning vector pTL61T','species'),(565370,1042379,'Zooshikella rubidus S1-1','no rank'),(565371,29278,'Cloning vector pPD1.27','species'),(565372,13073,'Geophagus megasema','species'),(565373,81352,'Guianacara sp. Smith2008','species'),(565374,449281,'Krobia sp. Smith2008','species'),(565375,13073,'Geophagus proximus','species'),(565376,191412,'Ancalochloris','genus'),(565378,99231,'Spinturnix acuminata','species'),(565379,99231,'Spinturnix andegavinus','species'),(565380,99231,'Spinturnix bechsteini','species'),(565381,99231,'Spinturnix emarginata','species'),(565382,99231,'Spinturnix helvetiae','species'),(565383,99231,'Spinturnix kolenatii','species'),(565384,99231,'Spinturnix mystacina','species'),(565385,99231,'Spinturnix plecotina','species'),(565386,99231,'Spinturnix psi','species'),(565387,99231,'Spinturnix punctata','species'),(565388,99230,'Eyndhovenia','genus'),(565389,565388,'Eyndhovenia euryalis','species'),(565390,222510,'Aposphaeria','genus'),(565391,565390,'Aposphaeria populina','species'),(565392,108599,'Allantophoma','genus'),(565393,565392,'Allantophoma endogenospora','species'),(565394,66734,'Chaetoconis','genus'),(565395,565394,'Chaetoconis polygoni','species'),(565396,371109,'Chaetodiplodia','genus'),(565397,371109,'Chaetophoma','genus'),(565398,378064,'Chaetosphaeronema','genus'),(565399,150174,'Eleutheromyces','genus'),(565400,565399,'Eleutheromyces subulatus','species'),(565401,420482,'Neottiosporina','genus'),(565402,565401,'Neottiosporina paspali','species'),(565403,371109,'Phialophorophoma','genus'),(565404,565403,'Phialophorophoma litoralis','species'),(565405,371109,'Pseudodiplodia','genus'),(565406,371109,'Pseudorobillarda','genus'),(565407,565406,'Pseudorobillarda phragmitis','species'),(565408,45307,'mitosporic Melanommataceae','no rank'),(565409,565410,'Trematophoma sp. CBS 157.86','species'),(565410,565408,'Trematophoma','genus'),(565411,378064,'Wojnowicia','genus'),(565412,565411,'Wojnowicia hirta','species'),(565413,5453,'Ascochyta caulina','species'),(565414,5453,'Ascochyta hordei','species'),(565415,565414,'Ascochyta hordei var. hordei','varietas'),(565417,62136,'Chaetasbolisia erysiphoides','species'),(565418,565398,'Chaetosphaeronema hispidulum','species'),(565419,453209,'Coleophoma crateriformis','species'),(565420,453209,'Coleophoma maculans','species'),(565421,453209,'Coleophoma oleae','species'),(565422,414582,'Diplodina coloradensis','species'),(565423,414582,'Diplodina microsperma','species'),(565424,276832,'Dothiorella ulmi','species'),(565425,269064,'Godronia urceolus','species'),(565426,300251,'Paraconiothyrium minitans','species'),(565427,37463,'Phoma complanata','species'),(565428,1234262,'Heterospora chenopodii','species'),(565429,37463,'Phoma radicina','species'),(565430,118259,'Plenodomus visci','species'),(565431,300251,'Paraconiothyrium fuscomaculans','species'),(565432,318860,'Pleurophoma pleurospora','species'),(565433,285810,'Pyrenochaeta acicola','species'),(565434,242511,'Selenophoma linicola','species'),(565435,202921,'Stagonospora neglecta var. colorata','varietas'),(565436,565396,'Chaetodiplodia sp. CBS 568.88','species'),(565437,565397,'Chaetophoma sp. CBS 119963','species'),(565438,565405,'Pseudodiplodia sp. CBS 255.86','species'),(565439,3618,'Rumex alpestris','species'),(565440,171748,'Arnaldoa argentea','species'),(565441,41547,'Chuquiraga oblongifolia','species'),(565442,1110389,'Verminephrobacter aporrectodeae subsp. caliginosae','subspecies'),(565443,1110392,'Verminephrobacter aporrectodeae subsp. tuberculatae At4','no rank'),(565444,205889,'Albidovulum sp. S1K1','species'),(565445,1372,'Planococcus sp. Eg-Natrun','species'),(565446,62703,'Oidium sp. MUMH307','species'),(565447,62703,'Oidium sp. MUMH312','species'),(565448,62701,'Podosphaera verbenae','species'),(565449,62701,'Podosphaera diclipterae','species'),(565450,62701,'Podosphaera sp. MUMH1899','species'),(565455,90342,'Rhynchostegium sp. SH-2008','species'),(565456,13727,'Thujopsis dolabrata var. hondae','varietas'),(565457,1873,'Micromonospora sp. 102103','species'),(565458,1873,'Micromonospora sp. 10511','species'),(565459,1873,'Micromonospora sp. 11009','species'),(565460,1873,'Micromonospora sp. 210122','species'),(565461,1873,'Micromonospora sp. 310118','species'),(565462,1873,'Micromonospora sp. 312123','species'),(565463,1873,'Micromonospora sp. 410105','species'),(565464,1873,'Micromonospora sp. 410130','species'),(565465,1873,'Micromonospora sp. GA128','species'),(565466,143769,'Tyrrhenoleuctra','genus'),(565467,565466,'Tyrrhenoleuctra tangerina','species'),(565468,565466,'Tyrrhenoleuctra sp. TYBA-01','species'),(565469,565466,'Tyrrhenoleuctra sp. TYCC-01','species'),(565470,565466,'Tyrrhenoleuctra sp. TYCR-01','species'),(565471,565466,'Tyrrhenoleuctra sp. TYCO-01','species'),(565472,565466,'Tyrrhenoleuctra sp. TYGR-01','species'),(565473,565466,'Tyrrhenoleuctra sp. TYAL-01','species'),(565474,565466,'Tyrrhenoleuctra zavattarii','species'),(565475,34503,'Paragonimus sp. bs1','species'),(565476,34503,'Paragonimus sp. bs2','species'),(565477,34503,'Paragonimus sp. bs3','species'),(565478,34503,'Paragonimus sp. bs4','species'),(565479,34503,'Paragonimus sp. bs5','species'),(565480,34503,'Paragonimus sp. bs6','species'),(565481,34503,'Paragonimus sp. bs7','species'),(565482,34503,'Paragonimus sp. jp1','species'),(565483,34503,'Paragonimus sp. jp2','species'),(565484,34503,'Paragonimus sp. jp3','species'),(565485,34503,'Paragonimus sp. jp4','species'),(565486,34503,'Paragonimus sp. jp5','species'),(565487,34503,'Paragonimus sp. jp6','species'),(565488,34503,'Paragonimus sp. jp7','species'),(565489,45426,'Ascomycota sp. AR_C3_20','species'),(565490,45426,'Ascomycota sp. MA5320','species'),(565491,45426,'Ascomycota sp. MA5323','species'),(565492,45426,'Ascomycota sp. MA5325','species'),(565493,45426,'Ascomycota sp. MA5326','species'),(565494,45426,'Ascomycota sp. MA5328','species'),(565495,45426,'Ascomycota sp. MA5329','species'),(565496,45426,'Ascomycota sp. MA5330','species'),(565497,45426,'Ascomycota sp. MA5331','species'),(565498,45426,'Ascomycota sp. MA5332','species'),(565499,45426,'Ascomycota sp. MA5333','species'),(565500,45426,'Ascomycota sp. MA5340','species'),(565501,45426,'Ascomycota sp. MA5341','species'),(565502,45426,'Ascomycota sp. MA5342','species'),(565503,45426,'Ascomycota sp. MA5344','species'),(565504,45426,'Ascomycota sp. MA5348','species'),(565505,45426,'Ascomycota sp. MA5349','species'),(565506,45426,'Ascomycota sp. MA5350','species'),(565507,45426,'Ascomycota sp. MA5351','species'),(565508,45426,'Ascomycota sp. MA5353','species'),(565509,45426,'Ascomycota sp. MA5354','species'),(565510,45426,'Ascomycota sp. MA5358','species'),(565511,45426,'Ascomycota sp. MA5359','species'),(565512,45426,'Ascomycota sp. MA5360','species'),(565513,45426,'Ascomycota sp. MA5361','species'),(565514,38240,'Basidiomycota sp. MA5321','species'),(565515,38240,'Basidiomycota sp. MA5322','species'),(565516,38240,'Basidiomycota sp. MA5324','species'),(565517,38240,'Basidiomycota sp. MA5327','species'),(565518,38240,'Basidiomycota sp. MA5337','species'),(565519,38240,'Basidiomycota sp. MA5338','species'),(565520,38240,'Basidiomycota sp. MA5339','species'),(565521,38240,'Basidiomycota sp. MA5345','species'),(565522,38240,'Basidiomycota sp. MA5346','species'),(565523,38240,'Basidiomycota sp. MA5352','species'),(565524,38240,'Basidiomycota sp. MA5363','species'),(565525,38240,'Basidiomycota sp. MA5364','species'),(565526,69562,'Coccopigya sp. SG-2008-1','species'),(565527,69562,'Coccopigya sp. SG-2008-2','species'),(565528,114461,'Idas sp. SG-2008','species'),(565529,94674,'Prionospio sp. SG-2008-1','species'),(565530,94674,'Prionospio sp. SG-2008-2','species'),(565531,1386,'Bacillus sp. S2-3','species'),(565532,1386,'Bacillus sp. S4-5','species'),(565533,6466,'Clelandella','genus'),(565534,565533,'Clelandella myriamae','species'),(565535,50356,'Flickingeria tricarinata','species'),(565537,1175848,'Human papillomavirus type 108','no rank'),(565539,1386,'Bacillus sp. BC1','species'),(565540,1386,'Bacillus sp. BC3','species'),(565541,978,'Cytophaga sp. CP1','species'),(565542,2745,'Halomonas sp. HM1','species'),(565543,2745,'Halomonas sp. HM5','species'),(565544,2742,'Marinobacter sp. MB1','species'),(565545,53246,'Pseudoalteromonas sp. PA1','species'),(565546,53246,'Pseudoalteromonas sp. PA11','species'),(565547,53246,'Pseudoalteromonas sp. PA5','species'),(565548,53246,'Pseudoalteromonas sp. PA6','species'),(565549,286,'Pseudomonas sp. PM1','species'),(565550,258255,'Pseudovibrio sp. PV1','species'),(565551,258255,'Pseudovibrio sp. PV2','species'),(565552,258255,'Pseudovibrio sp. PV4','species'),(565553,497,'Psychrobacter sp. PB1','species'),(565554,497,'Psychrobacter sp. PB2','species'),(565555,1827,'Rhodococcus sp. RC1','species'),(565556,1883,'Streptomyces sp. SM10','species'),(565557,1883,'Streptomyces sp. SM11','species'),(565558,1883,'Streptomyces sp. SM15','species'),(565559,1883,'Streptomyces sp. SM16','species'),(565560,1883,'Streptomyces sp. SM17','species'),(565561,1883,'Streptomyces sp. SM6','species'),(565562,60136,'Sulfitobacter sp. SB1','species'),(565563,117744,'Flavobacteria bacterium FB1','species'),(565564,1883,'Streptomyces sp. SM2(2008)','species'),(565565,1386,'Bacillus sp. BC2(2008)','species'),(565566,49928,'bacterium Eg','species'),(565567,499191,'Norovirus env/GGI.2/958/2007/ITA','no rank'),(565568,330770,'Abroscopus schisticeps','species'),(565569,9181,'Phylloscopus subaffinis','species'),(565570,274621,'Phylloscopus armandii armandii','subspecies'),(565571,274621,'Phylloscopus armandii perplexus','subspecies'),(565572,56430,'Phylloscopus fuscatus weigoldi','subspecies'),(565573,56430,'Phylloscopus fuscatus robustus','subspecies'),(565574,9181,'Phylloscopus fuligiventer','species'),(565575,95664,'Ureaplasma urealyticum serovar 10 str. ATCC 33699','no rank'),(565576,22140,'unclassified Annonaceae','no rank'),(565577,727898,'Mwasumbia alba','species'),(565578,235790,'Piptostigma calophyllum','species'),(565579,22140,'Polyceratocarpus','genus'),(565580,565579,'Polyceratocarpus microtrichus','species'),(565581,565579,'Polyceratocarpus parviflorus','species'),(565582,565579,'Polyceratocarpus pellegrinii','species'),(565583,565579,'Polyceratocarpus sp. YB2','species'),(565584,92862,'Pleosporales sp. ICMP 17489','species'),(565585,215249,'Acaromyces sp. ICMP 17482','species'),(565586,71866,'Baeospora sp. ICMP 16979','species'),(565587,210567,'Cadophora sp. ICMP 17483','species'),(565588,210567,'Cadophora sp. ICMP 17486','species'),(565589,5149,'Chaetomium sp. ICMP 17487','species'),(565590,5149,'Chaetomium sp. ICMP 17488','species'),(565591,5110,'Claviceps sp. ICMP 16980','species'),(565592,78388,'Coniothyrium sp. ICMP 17485','species'),(565593,45148,'Lophiostoma corticola','species'),(565594,37840,'Pestalotiopsis sp. ICMP 16986','species'),(565595,139131,'Sistotrema sp. ICMP 17490','species'),(565596,29907,'Sporothrix sp. ICMP 17491','species'),(565597,5543,'Trichoderma sp. ICMP 17506','species'),(565598,64561,'Umbelopsis sp. ICMP 17492','species'),(565599,1678,'Bifidobacterium sp. A1','species'),(565600,1678,'Bifidobacterium sp. B4','species'),(565601,1678,'Bifidobacterium sp. F2','species'),(565602,1678,'Bifidobacterium sp. F8','species'),(565603,1578,'Lactobacillus sp. 3b','species'),(565604,1578,'Lactobacillus sp. 3d','species'),(565605,1578,'Lactobacillus sp. B3','species'),(565606,1578,'Lactobacillus sp. F7','species'),(565607,1578,'Lactobacillus sp. HumL3','species'),(565608,1578,'Lactobacillus sp. HumaH4','species'),(565609,5552,'Trichosporon sp. ICMP 16990','species'),(565610,5552,'Trichosporon sp. ICMP 16991','species'),(565612,67757,'Pasteurellaceae bacterium C4','species'),(565613,67757,'Pasteurellaceae bacterium HumaH1','species'),(565614,67757,'Pasteurellaceae bacterium HumaH3','species'),(565615,67757,'Pasteurellaceae bacterium HumaH5','species'),(565616,158140,'Paspalidium udum','species'),(565617,4554,'Setaria appendiculata','species'),(565618,4554,'Setaria atrata','species'),(565619,4554,'Setaria grandis','species'),(565620,4554,'Setaria nicorae','species'),(565621,4554,'Setaria orthosticha','species'),(565623,50484,'Agulla sp. ATB-2008','species'),(565624,12195,'Malva vein clearing virus','species'),(565625,48510,'archaeon enrichment culture clone R3-1a11','species'),(565626,48510,'archaeon enrichment culture clone R3-1a2','species'),(565627,48510,'archaeon enrichment culture clone R3-1a3','species'),(565628,48510,'archaeon enrichment culture clone R3-1a6','species'),(565629,48510,'archaeon enrichment culture clone R3-1b6','species'),(565630,48510,'archaeon enrichment culture clone R3-1d10','species'),(565631,48510,'archaeon enrichment culture clone R3-1e5','species'),(565632,48510,'archaeon enrichment culture clone R3-1e8','species'),(565633,48510,'archaeon enrichment culture clone R3-1f5','species'),(565634,48510,'archaeon enrichment culture clone R3-1g4','species'),(565635,48510,'archaeon enrichment culture clone R3-1h9','species'),(565636,1351,'Enterococcus faecalis T1','no rank'),(565637,1351,'Enterococcus faecalis T2','no rank'),(565638,1351,'Enterococcus faecalis T3','no rank'),(565639,1351,'Enterococcus faecalis T8','no rank'),(565640,1351,'Enterococcus faecalis T11','no rank'),(565641,1351,'Enterococcus faecalis X98','no rank'),(565642,1351,'Enterococcus faecalis ATCC 4200','no rank'),(565643,1351,'Enterococcus faecalis DS5','no rank'),(565644,1351,'Enterococcus faecalis CH188','no rank'),(565645,1351,'Enterococcus faecalis Merz96','no rank'),(565646,1351,'Enterococcus faecalis HIP11704','no rank'),(565647,1351,'Enterococcus faecalis E1Sol','no rank'),(565648,1351,'Enterococcus faecalis JH1','no rank'),(565649,1351,'Enterococcus faecalis Fly1','no rank'),(565650,1351,'Enterococcus faecalis D6','no rank'),(565651,1351,'Enterococcus faecalis ARO1/DG','no rank'),(565652,37734,'Enterococcus casseliflavus EC30','no rank'),(565653,1353,'Enterococcus gallinarum EG2','no rank'),(565654,37734,'Enterococcus casseliflavus EC10','no rank'),(565655,37734,'Enterococcus casseliflavus EC20','no rank'),(565656,1352,'Enterococcus faecium 1,230,933','no rank'),(565657,1352,'Enterococcus faecium 1,231,502','no rank'),(565658,1352,'Enterococcus faecium 1,231,501','no rank'),(565659,1352,'Enterococcus faecium 1,141,733','no rank'),(565660,1352,'Enterococcus faecium 1,231,410','no rank'),(565661,1352,'Enterococcus faecium 1,231,408','no rank'),(565662,1352,'Enterococcus faecium Com12','no rank'),(565663,1352,'Enterococcus faecium Com15','no rank'),(565664,1352,'Enterococcus faecium C68','no rank'),(565665,1352,'Enterococcus faecium D344SRF','no rank'),(565666,1352,'Enterococcus faecium TC 6','no rank'),(565668,30102,'Acostemminae','subfamily'),(565669,30102,'Drakensbergeninae','subfamily'),(565673,30102,'Mukariinae','subfamily'),(565678,33370,'Anoterostemmini','tribe'),(565679,33370,'Bathysmatophorini','tribe'),(565680,33370,'Cicadellini','tribe'),(565682,33370,'Evacanthini','tribe'),(565683,33370,'Mileewini','tribe'),(565685,33370,'Proconiini','tribe'),(565686,565678,'Agrica','genus'),(565687,565678,'Anoterostemma','genus'),(565689,565678,'Leofa','genus'),(565694,565679,'Thatuna','genus'),(565714,565680,'Anagonalia','genus'),(565715,565680,'Anatkina','genus'),(565716,565680,'Apogonalia','genus'),(565723,565680,'Atkinsoniella','genus'),(565733,565680,'Bhandara','genus'),(565736,565680,'Bhooria','genus'),(565739,565680,'Bothrogonia','genus'),(565757,565680,'Chlorogonalia','genus'),(565759,565680,'Ciminius','genus'),(565763,565680,'Cofana','genus'),(565765,565680,'Conogonia','genus'),(565774,565680,'Decua','genus'),(565777,565680,'Diedrocephala','genus'),(565778,565680,'Dilobopterus','genus'),(565781,565680,'Draeculacephala','genus'),(565784,565680,'Emadiana','genus'),(565786,565680,'Erragonalia','genus'),(565787,565680,'Erythrogonia','genus'),(565804,565680,'Gunungidia','genus'),(565810,565680,'Iassus','genus'),(565811,565680,'Immadellana','genus'),(565827,565680,'Kolla','genus'),(565830,565680,'Latiguina','genus'),(565837,565680,'Macugonalia','genus'),(565838,565680,'Macumada','genus'),(565841,565680,'Madanata','genus'),(565842,565680,'Madaura','genus'),(565843,565680,'Madessina','genus'),(565844,565680,'Madicola','genus'),(565865,565680,'Monomada','genus'),(565867,565680,'Mucrometopia','genus'),(565869,565680,'Nanatka','genus'),(565876,565680,'Oragua','genus'),(565878,565680,'Orianajea','genus'),(565883,565680,'Pamplonoidea','genus'),(565884,565680,'Paracatua','genus'),(565886,565680,'Parathona','genus'),(565912,565680,'Scaris','genus'),(565918,565680,'Seasogonia','genus'),(565924,565680,'Sochinsogonia','genus'),(565925,565680,'Sonesimia','genus'),(565930,565680,'Stenatkina','genus'),(565933,565680,'Subrasaca','genus'),(565934,565680,'Syncharina','genus'),(565942,565680,'Tettigella','genus'),(565944,565680,'Tettigoniella','genus'),(565945,565680,'Tettisama','genus'),(565948,565680,'Torresabela','genus'),(565956,565680,'Tylozygus','genus'),(565960,565680,'Vidanoana','genus'),(565964,565680,'Xyphon','genus'),(565967,33370,'Athysanini','tribe'),(565968,565967,'Athysanus','genus'),(565971,37493,'Consolida orientalis','species'),(565972,547,'Enterobacter sp. SP040079','species'),(565974,42308,'Hypoxylon sp. PP071013','species'),(565975,112177,'Arthrinium sp. PP071021','species'),(565976,97376,'Biscogniauxia sp. PP071018','species'),(565977,112177,'Arthrinium sp. PP071024','species'),(565978,326606,'Annulohypoxylon sp. PP071026','species'),(565979,565466,'Tyrrhenoleuctra sp. TYCO-02','species'),(565980,565466,'Tyrrhenoleuctra sp. TYGR-02','species'),(565981,565466,'Tyrrhenoleuctra sp. TYAL-02','species'),(565982,29278,'Cloning vector VIGS 2mDNA1','species'),(565983,6564,'Crassostrea sp. JX-2008','species'),(565987,30102,'Euacanthellinae','subfamily'),(565988,30102,'Mileewinae','subfamily'),(565990,30102,'Signoretiinae','subfamily'),(565993,5186,'Imaia','genus'),(565994,33370,'unclassified Cicadellinae','no rank'),(565995,186536,'Bundibugyo ebolavirus','species'),(565996,1386,'Bacillus sp. EC13','species'),(565997,1386,'Bacillus sp. EC4','species'),(565998,547,'Enterobacter sp. EB44','species'),(565999,286,'Pseudomonas sp. EB67','species'),(566000,286,'Pseudomonas sp. EB69','species'),(566001,58108,'Actinocorallia sp. YIM 56155','species'),(566002,1813,'Amycolatopsis sp. YIM 65085','species'),(566003,1663,'Arthrobacter sp. YIM 61510','species'),(566004,38501,'Blastococcus sp. YIM 65287','species'),(566005,53365,'Catellatospora sp. YIM 65268','species'),(566006,35753,'Dactylosporangium sp. YIM 65312','species'),(566007,2053,'Gordonia sp. YIM 61401','species'),(566008,2053,'Gordonia sp. YIM 61527','species'),(566010,53457,'Janibacter sp. YIM 61525','species'),(566011,33981,'Kineococcus sp. YIM 65377','species'),(566012,49184,'Kineosporia sp. YIM 65293','species'),(566013,165301,'Lentzea sp. YIM 65117','species'),(566014,33882,'Microbacterium sp. YIM 61410','species'),(566015,1873,'Micromonospora sp. YIM 61363','species'),(566016,1873,'Micromonospora sp. YIM 61481','species'),(566017,1763,'Mycobacterium sp. YIM 65220','species'),(566018,1817,'Nocardia sp. YIM 61441','species'),(566019,2013,'Nocardiopsis sp. YIM 61333','species'),(566020,2013,'Nocardiopsis sp. YIM 61341','species'),(566021,673534,'Plantactinospora mayteni','species'),(566022,43676,'Promicromonospora xylanilytica','species'),(566023,1847,'Pseudonocardia sp. YIM 61043','species'),(566024,1835,'Saccharopolyspora sp. YIM 65359','species'),(566025,2000,'Streptosporangium sp. YIM 61375','species'),(566026,2060,'Tsukamurella sp. YIM 61394','species'),(566027,1269,'Micrococcus yunnanensis','species'),(566028,42567,'Human rotavirus G9P6','no rank'),(566029,161240,'Human rotavirus P6','no rank'),(566030,34037,'Rahnella sp. N2-2','species'),(566031,1883,'Streptomyces sp. P-13','species'),(566032,5052,'Aspergillus sp. F5','species'),(566033,5052,'Aspergillus sp. F7','species'),(566034,5073,'Penicillium sp. XGH2321','species'),(566035,53246,'Pseudoalteromonas sp. GB07','species'),(566036,1386,'Bacillus sp. B-11(2008)','species'),(566037,33170,'Eremothecium sp. FD-2008','species'),(566038,283796,'Psyttalia cf. perproxima PFRJ-2008','species'),(566039,283796,'Psyttalia cosyrae','species'),(566040,283796,'Psyttalia humilis','species'),(566041,283796,'Psyttalia perproxima','species'),(566042,283796,'Psyttalia phaeostigma','species'),(566043,283796,'Psyttalia ponerophaga','species'),(566044,283796,'Psyttalia sp. PFRJ-2008','species'),(566045,283112,'Baccaurea ramiflora','species'),(566046,85635,'Tanzania coconut lethal disease phytoplasma','species'),(566047,85624,'Florida sabal palm phytoplasma','species'),(566048,286,'Pseudomonas sp. 19-20cm2R','species'),(566049,286,'Pseudomonas sp. 19-20cm3R','species'),(566050,286,'Pseudomonas sp. 19-20cm4R','species'),(566051,286,'Pseudomonas sp. 19-20cm5R','species'),(566052,286,'Pseudomonas sp. 3-3.5cm1R','species'),(566053,286,'Pseudomonas sp. 3-3.5cm2R','species'),(566054,286,'Pseudomonas sp. 3-3.5cm4R','species'),(566055,286,'Pseudomonas sp. 3-3.5cm5R','species'),(566056,286,'Pseudomonas sp. 6-6.5cm1R','species'),(566057,286,'Pseudomonas sp. 6-6.5cm2R','species'),(566058,286,'Pseudomonas sp. 6-6.5cm3R','species'),(566059,286,'Pseudomonas sp. 6-6.5cm4R','species'),(566060,286,'Pseudomonas sp. 6-6.5cm5R','species'),(566062,104242,'Clavaria asperulospora','species'),(566063,71937,'Entoloma ameides','species'),(566064,71937,'Entoloma anatinum','species'),(566065,71937,'Entoloma aprile','species'),(566066,71937,'Entoloma araneosum','species'),(566067,71937,'Entoloma asprellum','species'),(566068,71937,'Entoloma atrocoeruleum','species'),(566069,71937,'Entoloma byssisedum','species'),(566070,71937,'Entoloma caeruleopolitum','species'),(566071,71937,'Entoloma caesiocinctum','species'),(566072,71937,'Entoloma cetratum','species'),(566073,71937,'Entoloma chalybaeum','species'),(566074,71937,'Entoloma clandestinum','species'),(566075,71937,'Entoloma cuspidiferum','species'),(566076,68764,'Geastrum campestre','species'),(566077,68764,'Geastrum corollinum','species'),(566078,68764,'Geastrum coronatum','species'),(566079,68764,'Geastrum elegans','species'),(566080,68764,'Geastrum lageniforme','species'),(566081,68764,'Geastrum minimum','species'),(566082,68764,'Geastrum quadrifidum','species'),(566083,68764,'Geastrum schmidelii','species'),(566084,68764,'Geastrum striatum','species'),(566086,90402,'Geoglossum cookeanum','species'),(566087,405928,'Hydnobolites cerebriformis','species'),(566088,44616,'Hydnotrya michaelis','species'),(566089,51006,'Hygrocybe aurantiosplendens','species'),(566090,51006,'Hygrocybe calciphila','species'),(566091,51006,'Hygrocybe flavescens','species'),(566092,51006,'Hygrocybe fornicata','species'),(566093,51006,'Hygrocybe helobia','species'),(566094,51006,'Hygrocybe ingrata','species'),(566095,51006,'Hygrocybe insipida','species'),(566096,51006,'Hygrocybe marchii','species'),(566097,51006,'Hygrocybe mollis','species'),(566098,51006,'Hygrocybe mucronella','species'),(566099,51006,'Hygrocybe obrussea','species'),(566100,51006,'Hygrocybe phaeococcinea','species'),(566101,51006,'Hygrocybe reidii','species'),(566102,51006,'Hygrocybe russocoriacea','species'),(566103,51006,'Hygrocybe subpapillata','species'),(566104,51006,'Hygrocybe substrangulata','species'),(566105,51006,'Hygrocybe viola','species'),(566106,51006,'Hygrocybe vitellina','species'),(566107,51006,'Hygrocybe xanthochroa','species'),(566108,71941,'Hygrophorus lucorum','species'),(566109,80650,'Hymenogaster luteus','species'),(566110,112993,'Hysterangium nephriticum','species'),(566111,112993,'Hysterangium thwaitesii','species'),(566112,440094,'Nidularia deformis','species'),(566113,47198,'Otidea apophysata','species'),(566114,47198,'Otidea bufonia','species'),(566115,47198,'Otidea cantharella','species'),(566116,47198,'Otidea cochleata','species'),(566117,47198,'Otidea phlebophora','species'),(566118,47198,'Otidea platyspora','species'),(566119,5375,'Rhizopogon reticulatus','species'),(566120,68813,'Tulostoma melanocyclum','species'),(566121,68813,'Tulostoma niveum','species'),(566122,152053,'Starkeya sp. LQ-3','species'),(566123,27316,'Galactomyces sp. HIT-BY2','species'),(566129,49928,'bacterium T051','species'),(566130,49928,'bacterium T163','species'),(566131,49928,'bacterium T052','species'),(566132,49928,'bacterium T171','species'),(566133,49928,'bacterium T151','species'),(566134,49606,'Lonicera acuminata','species'),(566135,49606,'Lonicera albiflora','species'),(566136,49606,'Lonicera arizonica','species'),(566137,49606,'Lonicera ciliosa','species'),(566138,49606,'Lonicera cyanocarpa','species'),(566139,49606,'Lonicera demissa','species'),(566140,49606,'Lonicera flava','species'),(566141,49606,'Lonicera floribunda','species'),(566142,49606,'Lonicera hirsuta','species'),(566143,49606,'Lonicera implexa','species'),(566144,49606,'Lonicera interrupta','species'),(566145,49606,'Lonicera korolkowii','species'),(566146,49606,'Lonicera lanceolata','species'),(566147,49606,'Lonicera ledebourii','species'),(566148,49606,'Lonicera myrtilloides','species'),(566149,49606,'Lonicera oblongifolia','species'),(566150,49606,'Lonicera obovata','species'),(566151,49606,'Lonicera oresbia','species'),(566152,49606,'Lonicera pilosa','species'),(566153,49606,'Lonicera quinquelocularis','species'),(566154,49606,'Lonicera serreana','species'),(566155,49606,'Lonicera setifera','species'),(566157,49606,'Lonicera steveniana','species'),(566158,49606,'Lonicera subspicata','species'),(566159,49606,'Lonicera tomentella','species'),(566160,49606,'Lonicera trichosantha','species'),(566161,119210,'Influenza A virus (A/Alupe/5875/2007(H3N2))','no rank'),(566162,114727,'Influenza A virus (A/Isiolo/5880/2008(H1N1))','no rank'),(566163,114727,'Influenza A virus (A/Kericho/5883/2008(H1N1))','no rank'),(566164,114727,'Influenza A virus (A/Kisii/5886/2008(H1N1))','no rank'),(566165,114727,'Influenza A virus (A/Kisii/5890/2008(H1N1))','no rank');
INSERT INTO `taxonomy` VALUES (566166,114727,'Influenza A virus (A/Kisii/5896/2008(H1N1))','no rank'),(566167,114727,'Influenza A virus (A/Kisumu/5923/2008(H1N1))','no rank'),(566168,114727,'Influenza A virus (A/Kisumu/5928/2008(H1N1))','no rank'),(566169,114727,'Influenza A virus (A/Kisumu/5933/2008(H1N1))','no rank'),(566170,114727,'Influenza A virus (A/Kisumu/5934/2008(H1N1))','no rank'),(566171,11520,'Influenza B virus (B/Isiolo/5878/2008)','no rank'),(566172,11520,'Influenza B virus (B/Isiolo/5879/2008)','no rank'),(566173,11520,'Influenza B virus (B/Kisii/5887/2008)','no rank'),(566174,11520,'Influenza B virus (B/Kisii/5888/2008)','no rank'),(566175,11520,'Influenza B virus (B/Kisii/5889/2008)','no rank'),(566176,11520,'Influenza B virus (B/Kisii/5891/2008)','no rank'),(566177,11520,'Influenza B virus (B/Kisii/5892/2008)','no rank'),(566178,11520,'Influenza B virus (B/Kisii/5893/2008)','no rank'),(566179,11520,'Influenza B virus (B/Kisii/5894/2008)','no rank'),(566180,11520,'Influenza B virus (B/Kisii/5895/2008)','no rank'),(566181,11520,'Influenza B virus (B/Kisumu/5924/2008)','no rank'),(566182,11520,'Influenza B virus (B/Kisumu/5929/2008)','no rank'),(566183,11520,'Influenza B virus (B/Kisumu/5930/2008)','no rank'),(566184,11520,'Influenza B virus (B/Kisumu/5931/2008)','no rank'),(566185,11520,'Influenza B virus (B/Kisumu/5932/2008)','no rank'),(566186,11520,'Influenza B virus (B/Kisumu/5935/2008)','no rank'),(566187,11520,'Influenza B virus (B/Kisumu/5936/2008)','no rank'),(566188,11520,'Influenza B virus (B/Kisumu/5937/2008)','no rank'),(566189,11520,'Influenza B virus (B/Kisumu/5938/2008)','no rank'),(566190,11520,'Influenza B virus (B/Kisumu/5939/2008)','no rank'),(566191,11520,'Influenza B virus (B/Kisumu/5940/2008)','no rank'),(566192,11520,'Influenza B virus (B/Kisumu/5942/2008)','no rank'),(566193,11520,'Influenza B virus (B/Kisumu/5943/2008)','no rank'),(566194,11520,'Influenza B virus (B/Kisumu/5944/2008)','no rank'),(566195,11520,'Influenza B virus (B/Kisumu/5945/2008)','no rank'),(566196,11520,'Influenza B virus (B/Kisumu/5946/2008)','no rank'),(566197,11520,'Influenza B virus (B/Kisumu/5947/2008)','no rank'),(566198,11520,'Influenza B virus (B/Kisumu/5949/2008)','no rank'),(566199,11520,'Influenza B virus (B/Kisumu/5950/2008)','no rank'),(566200,11520,'Influenza B virus (B/Kisumu/5951/2008)','no rank'),(566201,11520,'Influenza B virus (B/Kisumu/5952/2008)','no rank'),(566202,11520,'Influenza B virus (B/Kisumu/5953/2008)','no rank'),(566203,11520,'Influenza B virus (B/Kisumu/5954/2008)','no rank'),(566204,11520,'Influenza B virus (B/Kisumu/5955/2008)','no rank'),(566205,11520,'Influenza B virus (B/Kisumu/5956/2008)','no rank'),(566206,11520,'Influenza B virus (B/Kisumu/5957/2008)','no rank'),(566207,11520,'Influenza B virus (B/Kisumu/5958/2008)','no rank'),(566208,11520,'Influenza B virus (B/Kisumu/5959/2008)','no rank'),(566209,11520,'Influenza B virus (B/Kisumu/5960/2008)','no rank'),(566210,11520,'Influenza B virus (B/Kisumu/5961/2008)','no rank'),(566211,11520,'Influenza B virus (B/Kisumu/5962/2008)','no rank'),(566212,11520,'Influenza B virus (B/Kisumu/5963/2008)','no rank'),(566213,11520,'Influenza B virus (B/Kisumu/5964/2008)','no rank'),(566214,11520,'Influenza B virus (B/Kisumu/5965/2008)','no rank'),(566215,11520,'Influenza B virus (B/Kisumu/5966/2008)','no rank'),(566216,11520,'Influenza B virus (B/Kisumu/5967/2008)','no rank'),(566217,11520,'Influenza B virus (B/Kisumu/5968/2008)','no rank'),(566218,11520,'Influenza B virus (B/Kisumu/5969/2008)','no rank'),(566219,11520,'Influenza B virus (B/Kisumu/5970/2008)','no rank'),(566220,11520,'Influenza B virus (B/Kisumu/5971/2008)','no rank'),(566221,11520,'Influenza B virus (B/Kisumu/5972/2008)','no rank'),(566222,11520,'Influenza B virus (B/Kisumu/5973/2008)','no rank'),(566223,11520,'Influenza B virus (B/Kisumu/5974/2008)','no rank'),(566224,11520,'Influenza B virus (B/Mbagathi/5897/2008)','no rank'),(566225,11520,'Influenza B virus (B/Mbagathi/5899/2008)','no rank'),(566226,11520,'Influenza B virus (B/Mbagathi/5900/2008)','no rank'),(566227,11520,'Influenza B virus (B/Mbagathi/5902/2008)','no rank'),(566228,11520,'Influenza B virus (B/Mbagathi/5903/2008)','no rank'),(566229,11520,'Influenza B virus (B/Mbagathi/5904/2008)','no rank'),(566230,11520,'Influenza B virus (B/Mbagathi/5905/2008)','no rank'),(566231,11520,'Influenza B virus (B/Mbagathi/5906/2008)','no rank'),(566232,11520,'Influenza B virus (B/Mbagathi/5907/2008)','no rank'),(566233,11520,'Influenza B virus (B/Mbagathi/5908/2008)','no rank'),(566234,11520,'Influenza B virus (B/Mbagathi/5909/2008)','no rank'),(566235,11520,'Influenza B virus (B/Mbagathi/5910/2008)','no rank'),(566236,11520,'Influenza B virus (B/Mbagathi/5911/2008)','no rank'),(566237,11520,'Influenza B virus (B/Mbagathi/5912/2008)','no rank'),(566238,11520,'Influenza B virus (B/Mbagathi/5913/2008)','no rank'),(566239,11520,'Influenza B virus (B/Mbagathi/5914/2008)','no rank'),(566240,11520,'Influenza B virus (B/Mbagathi/5915/2008)','no rank'),(566241,11520,'Influenza B virus (B/Mbagathi/5916/2008)','no rank'),(566242,11520,'Influenza B virus (B/Mbagathi/5917/2008)','no rank'),(566243,11520,'Influenza B virus (B/Mbagathi/5918/2008)','no rank'),(566244,11520,'Influenza B virus (B/Mbagathi/5919/2008)','no rank'),(566245,11520,'Influenza B virus (B/Mbagathi/5920/2008)','no rank'),(566246,11520,'Influenza B virus (B/Mbagathi/5921/2008)','no rank'),(566247,114727,'Influenza A virus (A/blue winged teal/TX/27/2002(H1N1))','no rank'),(566248,286279,'Influenza A virus (A/blue winged teal/TX/34/2002(H1N3))','no rank'),(566249,114727,'Influenza A virus (A/blue winged teal/TX/43/2002(H1N1))','no rank'),(566250,286279,'Influenza A virus (A/blue winged teal/TX/75/2002(H1N3))','no rank'),(566251,119220,'Influenza A virus (A/environment/NY/98899-6/2001(H5N2))','no rank'),(566252,119220,'Influenza A virus (A/guinea fowl/OH/22911-20/1986(H5N2))','no rank'),(566253,114727,'Influenza A virus (A/mallard/Maryland/26/2003(H1N1))','no rank'),(566254,114727,'Influenza A virus (A/mallard/Maryland/41/2003(H1N1))','no rank'),(566255,114727,'Influenza A virus (A/mallard/Maryland/42/2003(H1N1))','no rank'),(566256,114727,'Influenza A virus (A/mallard/Maryland/53/2003(H1N1))','no rank'),(566257,119220,'Influenza A virus (A/mallard/MN/1/2000(H5N2))','no rank'),(566258,114731,'Influenza A virus (A/mallard/MN/14/1998(H2N3))','no rank'),(566259,114731,'Influenza A virus (A/mallard/MN/51/1998(H2N3))','no rank'),(566260,114727,'Influenza A virus (A/turkey/NC/17026/1988(H1N1))','no rank'),(566261,490039,'Norovirus Hu/GII-2/teacher 1/OB4/2007/UK','no rank'),(566263,490041,'Norovirus Hu/GII-3/customer 1/OB1/2007/UK','no rank'),(566264,490041,'Norovirus Hu/GII-3/customer 1/OB2/2007/UK','no rank'),(566265,490041,'Norovirus Hu/GII-3/customer 1/OB3/2007/UK','no rank'),(566266,490041,'Norovirus Hu/GII-3/customer 2/OB1/2006/UK','no rank'),(566267,490041,'Norovirus Hu/GII-3/food handler 2/OB1/2007/UK','no rank'),(566268,490041,'Norovirus Hu/GII-3/food handler 6/OB1/2007/UK','no rank'),(566269,489821,'Norovirus Hu/GII-4/passenger 1/OB6/2007/UK','no rank'),(566270,328432,'Spodoptera litura nucleopolyhedrovirus II','species'),(566271,69451,'Cistus albanicus','species'),(566272,69451,'Cistus horrens','species'),(566273,335160,'Halimium atriplicifolium','species'),(566274,335160,'Halimium ocymoides','species'),(566275,82385,'Tuberaria globulariifolia','species'),(566276,335160,'Halimium chihuahuense','species'),(566277,278081,'Lentisphaeraceae','family'),(566278,69450,'Crocanthemum','genus'),(566279,92862,'Pleosporales sp. CBS 164.31','species'),(566280,7684,'Holothuria aff. impatiens KKR-2008','species'),(566281,792482,'Apodida sp. Undetermined 2 KKR-2008','species'),(566282,7684,'Holothuria ocellata','species'),(566286,7695,'Molpadiidae','family'),(566287,566286,'Molpadia','genus'),(566288,796725,'Molpadiida sp. Undetermined KKR-2008','species'),(566289,7684,'Holothuria coluber','species'),(566290,7684,'Holothuria hilla','species'),(566291,7684,'Holothuria notabilis','species'),(566292,7691,'Stichopus horrens','species'),(566293,511678,'Aliivibrio sifiae','species'),(566295,511678,'Aliivibrio sp. LC2-088','species'),(566296,82976,'Buttiauxella sp. PI-3','species'),(566297,48479,'uncultured vent bacterium','species'),(566298,48510,'uncultured vent archaeon','species'),(566299,68787,'Scleroderma septentrionale','species'),(566300,68787,'Scleroderma cf. septentrionale SEPSCL1','species'),(566301,68787,'Scleroderma cf. bovista BOVSCL2','species'),(566302,68787,'Scleroderma sp. UNSCL8','species'),(566303,68787,'Scleroderma sp. UNSCL5','species'),(566304,68787,'Scleroderma sp. UNSCL7','species'),(566305,115303,'Nephrocerus scutellatus','species'),(566306,115303,'Nephrocerus flavicornis','species'),(566307,327987,'Rana catesbeiana virus TW07-440','species'),(566308,1131333,'Astrovirus dogfaeces/Italy/2005','no rank'),(566309,181782,'Stropharia squamosa var. thrausta','varietas'),(566310,68764,'Geastrum cf. quadrifidum K(M) 79617','species'),(566311,68764,'Geastrum cf. triplex K(M) 67326','species'),(566312,40459,'Hericium cf. alpestre K(M) 107270','species'),(566313,51006,'Hygrocybe cf. calciphila K(M) 82290','species'),(566314,51006,'Hygrocybe cf. insipida K(M) 126638','species'),(566315,51006,'Hygrocybe cf. marchii K(M) 31924','species'),(566316,566073,'Entoloma chalybaeum var. lazulinum','varietas'),(566317,87260,'Parmelia sp. MM-2008','species'),(566318,286,'Pseudomonas sp. KJPB4','species'),(566319,469,'Acinetobacter sp. MN12','species'),(566320,469,'Acinetobacter sp. MN33','species'),(566321,469,'Acinetobacter sp. MN37','species'),(566322,78537,'actinobacterium BC5','species'),(566323,78537,'actinobacterium BC5a','species'),(566324,78537,'actinobacterium FA6','species'),(566325,78537,'actinobacterium FA6a','species'),(566326,78537,'actinobacterium FS4','species'),(566327,78537,'actinobacterium FS4a','species'),(566328,112452,'Bacilli bacterium BC6','species'),(566329,1386,'Bacillus sp. HC1','species'),(566330,1386,'Bacillus sp. HC1a','species'),(566331,1386,'Bacillus sp. HC2','species'),(566332,1386,'Bacillus sp. HC2a','species'),(566333,1386,'Bacillus sp. HC3','species'),(566334,1386,'Bacillus sp. HC36','species'),(566335,1386,'Bacillus sp. HC36a','species'),(566336,1386,'Bacillus sp. HC3a','species'),(566337,49928,'bacterium BC4a','species'),(566338,49928,'bacterium BC6a','species'),(566339,49928,'bacterium FA3','species'),(566340,49928,'bacterium FA3a','species'),(566341,49928,'bacterium FS1','species'),(566342,49928,'bacterium FS1a','species'),(566343,49928,'bacterium FS3','species'),(566344,49928,'bacterium FS3a','species'),(566345,49928,'bacterium FS7','species'),(566346,49928,'bacterium FS7a','species'),(566347,49928,'bacterium HC6','species'),(566348,49928,'bacterium HC6a','species'),(566349,49928,'bacterium HC7','species'),(566350,49928,'bacterium HC7a','species'),(566351,49928,'bacterium HC8','species'),(566352,49928,'bacterium HC8a','species'),(566353,1279,'Staphylococcus sp. HC17','species'),(566354,1279,'Staphylococcus sp. HC17a','species'),(566355,2034,'Curtobacterium sp. HC45','species'),(566356,84086,'Firmicutes bacterium BC1','species'),(566357,84086,'Firmicutes bacterium FA1','species'),(566358,84086,'Firmicutes bacterium FA1a','species'),(566359,33811,'gamma proteobacterium BC4','species'),(566360,33811,'gamma proteobacterium FA4','species'),(566361,33811,'gamma proteobacterium FA4a','species'),(566362,102796,'Influenza A virus (A/chicken/Iran/16/2000(H9N2))','no rank'),(566363,114727,'Influenza A virus (A/Puerto Rico/8-SV1/1934(H1N1))','no rank'),(566364,114727,'Influenza A virus (A/Puerto Rico/8-SV2/1934(H1N1))','no rank'),(566365,114727,'Influenza A virus (A/Puerto Rico/8-SV3/1934(H1N1))','no rank'),(566366,114727,'Influenza A virus (A/Puerto Rico/8-SV4/1934(H1N1))','no rank'),(566367,114727,'Influenza A virus (A/Puerto Rico/8-SV5/1934(H1N1))','no rank'),(566368,114727,'Influenza A virus (A/Puerto Rico/8-SV6/1934(H1N1))','no rank'),(566369,114727,'Influenza A virus (A/Puerto Rico/8-SV7/1934(H1N1))','no rank'),(566370,114727,'Influenza A virus (A/Puerto Rico/8-SV8/1934(H1N1))','no rank'),(566371,114727,'Influenza A virus (A/Puerto Rico/8-SV9/1934(H1N1))','no rank'),(566372,114727,'Influenza A virus (A/Puerto Rico/8-SV10/1934(H1N1))','no rank'),(566373,114727,'Influenza A virus (A/Puerto Rico/8-SV11/1934(H1N1))','no rank'),(566374,114727,'Influenza A virus (A/Puerto Rico/8-SV12/1934(H1N1))','no rank'),(566375,114727,'Influenza A virus (A/Puerto Rico/8-SV13/1934(H1N1))','no rank'),(566376,114727,'Influenza A virus (A/Puerto Rico/8-SV14/1934(H1N1))','no rank'),(566377,114727,'Influenza A virus (A/Puerto Rico/8-Camb/1934(H1N1))','no rank'),(566378,5340,'Agaricus heterocystis','species'),(566379,89443,'fungal endophyte sp. 153','species'),(566380,89443,'fungal endophyte sp. 136','species'),(566381,89443,'fungal endophyte sp. 123','species'),(566382,89443,'fungal endophyte sp. 125','species'),(566383,89443,'fungal endophyte sp. 127','species'),(566384,89443,'fungal endophyte sp. 128','species'),(566385,89443,'fungal endophyte sp. 135','species'),(566386,89443,'fungal endophyte sp. 163','species'),(566387,89443,'fungal endophyte sp. 140','species'),(566388,89443,'fungal endophyte sp. 144','species'),(566389,89443,'fungal endophyte sp. 2246','species'),(566390,89443,'fungal endophyte sp. 2714','species'),(566391,89443,'fungal endophyte sp. 3134','species'),(566392,89443,'fungal endophyte sp. 3157','species'),(566393,89443,'fungal endophyte sp. 146','species'),(566394,89443,'fungal endophyte sp. 271','species'),(566396,374,'Bradyrhizobium sp. TSBF-607','species'),(566397,374,'Bradyrhizobium sp. TSBF-666','species'),(566398,374,'Bradyrhizobium sp. TSBF-694','species'),(566399,374,'Bradyrhizobium sp. TSBF-627','species'),(566400,374,'Bradyrhizobium sp. TSBF-717','species'),(566401,374,'Bradyrhizobium sp. TSBF-695','species'),(566402,374,'Bradyrhizobium sp. TSBF-734','species'),(566403,374,'Bradyrhizobium sp. TSBF-718','species'),(566404,374,'Bradyrhizobium sp. TSBF-701','species'),(566405,374,'Bradyrhizobium sp. TSBF-C','species'),(566406,390417,'Auchenoglanis sp. JFA-2008','species'),(566407,42509,'Synodontis batensoda','species'),(566408,33202,'Paecilomyces sp. J18','species'),(566409,42509,'Synodontis membranacea','species'),(566412,42509,'Synodontis budgetti','species'),(566413,42509,'Synodontis courteti','species'),(566414,42509,'Synodontis filamentosus','species'),(566417,42509,'Synodontis schall','species'),(566419,42509,'Synodontis sorex','species'),(566420,42509,'Synodontis steindachneri','species'),(566421,42509,'Synodontis violaceus','species'),(566423,424234,'Everettia corrugata','species'),(566424,566423,'Everettia corrugata corrugata','subspecies'),(566429,424234,'Everettia jucunda','species'),(566431,424234,'Everettia klemmantanica','species'),(566438,424234,'Everettia subconsul','species'),(566439,424234,'Everettia themis','species'),(566440,145651,'Quantula','genus'),(566441,566440,'Quantula striata','species'),(566443,1883,'Streptomyces sp. HV1','species'),(566444,1883,'Streptomyces sp. HV10','species'),(566445,1883,'Streptomyces sp. HV12','species'),(566446,1883,'Streptomyces sp. HV14','species'),(566447,1883,'Streptomyces sp. HV3','species'),(566448,1883,'Streptomyces sp. HV4','species'),(566449,1883,'Streptomyces sp. HV5','species'),(566450,1883,'Streptomyces sp. HV7','species'),(566451,1883,'Streptomyces sp. HV8','species'),(566452,1883,'Streptomyces sp. WYE1','species'),(566453,1883,'Streptomyces sp. WYE2','species'),(566455,478070,'environmental samples','no rank'),(566456,566455,'uncultured Labrenzia sp.','species'),(566457,371109,'Chalastospora','genus'),(566458,566457,'Chalastospora cetera','species'),(566459,5598,'Alternaria intercepta','species'),(566460,5598,'Alternaria viburni','species'),(566461,35758,'Streptomyces ghanaensis ATCC 14672','no rank'),(566462,671510,'Dinophysis sp. FPIP','species'),(566463,47932,'Histioneis','genus'),(566465,566463,'Histioneis sp. FTL70','species'),(566466,33811,'gamma proteobacterium NOR5-3','species'),(566467,566463,'Histioneis sp. FTL62','species'),(566468,47932,'Ornithocercus','genus'),(566470,566468,'Ornithocercus magnificus','species'),(566471,566468,'Ornithocercus quadratus','species'),(566472,1496,'Clostridium difficile gs','no rank'),(566473,330137,'Phalacroma sp. FTL61','species'),(566474,330137,'Phalacroma sp. FTL110','species'),(566475,330137,'Phalacroma rotundatum','species'),(566476,330137,'Phalacroma rapa','species'),(566477,102800,'Influenza A virus (A/mallard/ZhaLong/88/2004(H4N6))','no rank'),(566478,226,'Alteromonas sp. 06-027337','species'),(566479,226,'Alteromonas sp. 06-027338','species'),(566480,226,'Alteromonas sp. 06-028671','species'),(566481,226,'Alteromonas sp. 06-028674','species'),(566482,226,'Alteromonas sp. 06-029038','species'),(566483,1386,'Bacillus sp. 06-027342','species'),(566484,1386,'Bacillus sp. 06-029011','species'),(566485,1386,'Bacillus sp. 06-029012','species'),(566486,478070,'Labrenzia sp. 06-027339','species'),(566487,478070,'Labrenzia sp. 06-028675','species'),(566488,2742,'Marinobacter sp. 06-028678','species'),(566489,2742,'Marinobacter sp. 06-029044','species'),(566490,2742,'Marinobacter sp. 06-029045','species'),(566491,2742,'Marinobacter sp. 06-029046','species'),(566492,1763,'Mycobacterium sp. 06-027344','species'),(566493,1763,'Mycobacterium sp. 06-029014','species'),(566494,1763,'Mycobacterium sp. 06-029015','species'),(566495,1763,'Mycobacterium sp. 06-029016','species'),(566496,53246,'Pseudoalteromonas sp. 06-028659','species'),(566497,53246,'Pseudoalteromonas sp. 06-028662','species'),(566498,53246,'Pseudoalteromonas sp. 06-028672','species'),(566499,53246,'Pseudoalteromonas sp. 06-029020','species'),(566500,53246,'Pseudoalteromonas sp. 06-029022','species'),(566501,53246,'Pseudoalteromonas sp. 06-029023','species'),(566502,53246,'Pseudoalteromonas sp. 06-029024','species'),(566503,53246,'Pseudoalteromonas sp. 06-029025','species'),(566504,53246,'Pseudoalteromonas sp. 06-029032','species'),(566505,53246,'Pseudoalteromonas sp. 06-029033','species'),(566506,53246,'Pseudoalteromonas sp. 06-029034','species'),(566507,286,'Pseudomonas sp. 06-027340','species'),(566508,286,'Pseudomonas sp. 06-027345','species'),(566509,286,'Pseudomonas sp. 06-027351','species'),(566510,497,'Psychrobacter sp. 06-027353','species'),(566511,497,'Psychrobacter sp. 06-029029','species'),(566512,497,'Psychrobacter sp. 06-029030','species'),(566513,497,'Psychrobacter sp. 06-029031','species'),(566514,1279,'Staphylococcus sp. 06-028658','species'),(566515,1279,'Staphylococcus sp. 06-028666','species'),(566516,152161,'Stappia sp. 06-028670','species'),(566517,168934,'Thalassospira sp. 06-027336','species'),(566518,168934,'Thalassospira sp. 06-027349','species'),(566519,168934,'Thalassospira sp. 06-029008','species'),(566520,168934,'Thalassospira sp. 06-029009','species'),(566521,168934,'Thalassospira sp. 06-029010','species'),(566522,662,'Vibrio sp. 06-028656','species'),(566523,662,'Vibrio sp. 06-028657','species'),(566524,662,'Vibrio sp. 06-028660','species'),(566525,662,'Vibrio sp. 06-028661','species'),(566526,662,'Vibrio sp. 06-028668','species'),(566527,662,'Vibrio sp. 06-028669','species'),(566528,662,'Vibrio sp. 06-028673','species'),(566529,662,'Vibrio sp. 06-028676','species'),(566530,662,'Vibrio sp. 06-028677','species'),(566531,662,'Vibrio sp. 06-029026','species'),(566532,662,'Vibrio sp. 06-029027','species'),(566533,662,'Vibrio sp. 06-029028','species'),(566534,662,'Vibrio sp. 06-029035','species'),(566535,662,'Vibrio sp. 06-029036','species'),(566536,662,'Vibrio sp. 06-029037','species'),(566537,662,'Vibrio sp. 06-029041','species'),(566538,662,'Vibrio sp. 06-029042','species'),(566539,662,'Vibrio sp. 06-029043','species'),(566540,61432,'Flavobacteriaceae bacterium 06-027348','species'),(566541,61432,'Flavobacteriaceae bacterium 06-028663','species'),(566542,61432,'Flavobacteriaceae bacterium 06-029017','species'),(566543,61432,'Flavobacteriaceae bacterium 06-029018','species'),(566544,407,'Methylobacterium sp. DDW-1','species'),(566546,562,'Escherichia coli W','no rank'),(566547,57046,'Salmonella enterica subsp. enterica serovar Paratyphi C str. SARB 49','no rank'),(566548,287,'Pseudomonas aeruginosa PAP7','no rank'),(566549,43768,'Corynebacterium matruchotii ATCC 33806','no rank'),(566550,154046,'Clostridium hathewayi DSM 13479','no rank'),(566551,158484,'Cedecea davisae DSM 4568','no rank'),(566552,1686,'Bifidobacterium catenulatum DSM 16992 = JCM 1194','no rank'),(566553,662,'Vibrio sp. TW6','species'),(566554,58050,'Moritella sp. 762G','species'),(566555,22,'Shewanella sp. MS-2008','species'),(566557,565052,'Tobacco yellow crinkle virus-[Capsicum:Cuba:2007]','no rank'),(566558,366617,'Bat coronavirus Trinidad/1FY2BA/2007','species'),(566559,366617,'Bat coronavirus Trinidad/1CO7BA/2007','species'),(566560,463358,'uncultured dinophysoid','species'),(566561,1386,'Bacillus sp. AT07-1','species'),(566562,451299,'Sphingomonadales bacterium B912','species'),(566563,1298364,'Montanelia tominii','species'),(566564,566278,'Crocanthemum pringlei','species'),(566566,286192,'Saccharum officinarum x Saccharum spontaneum','species'),(566567,566278,'Crocanthemum argenteum','species'),(566568,519497,'Rice black-streaked dwarf virus 2','no rank'),(566569,72763,'Tessaracoccus profundi','species'),(566570,351680,'Measles virus MVi/Bijapur.IND/39.06','no rank'),(566571,351680,'Measles virus MVi/Dakshinakannada.IND/40.06','no rank'),(566572,351680,'Measles virus MVi/Gadag.IND/45.06','no rank'),(566573,351680,'Measles virus MVi/Gulbarga.IND/50.06','no rank'),(566574,351680,'Measles virus MVi/Kolar.IND/49.06','no rank'),(566575,351680,'Measles virus MVi/Koppal.IND/39.06','no rank'),(566576,351680,'Measles virus MVi/Mysore.IND/44.06','no rank'),(566577,351680,'Measles virus MVs/Agartala.IND/09.07','no rank'),(566578,351680,'Measles virus MVs/Arakkonam.IND/07.07/1','no rank'),(566579,351680,'Measles virus MVs/Arakkonam.IND/07.07/2','no rank'),(566580,351680,'Measles virus MVs/Arakkonam.IND/08.07','no rank'),(566581,351680,'Measles virus MVs/Arakkonam.IND/09.07','no rank'),(566582,351680,'Measles virus MVs/Bagalkot.IND/48.06','no rank'),(566583,351680,'Measles virus MVs/Bijnore.IND/04.06/1','no rank'),(566584,351680,'Measles virus MVs/Bijnore.IND/04.06/2','no rank'),(566585,351680,'Measles virus MVs/Bijnore.IND/04.06/3','no rank'),(566586,351680,'Measles virus MVs/Bijnore.IND/05.06','no rank'),(566587,351680,'Measles virus MVs/Bijnore.IND/07.06/1','no rank'),(566588,351680,'Measles virus MVs/Bijnore.IND/07.06/2','no rank'),(566589,351680,'Measles virus MVs/Bijnore.IND/07.06/3','no rank'),(566590,351680,'Measles virus MVs/Bijnore.IND/08.06','no rank'),(566591,351680,'Measles virus MVs/Dabra.IND/16.07/1','no rank'),(566592,351680,'Measles virus MVs/Dabra.IND/16.07/2','no rank'),(566593,351680,'Measles virus MVs/Dabra.IND/16.07/3','no rank'),(566594,351680,'Measles virus MVs/Davangiri.IND/35.06','no rank'),(566595,351680,'Measles virus MVs/Haridwar.IND/03.07','no rank'),(566596,351680,'Measles virus MVs/Jammu.IND/05.07','no rank'),(566597,351680,'Measles virus MVs/Jammu.IND/06.07','no rank'),(566598,351680,'Measles virus MVs/Jammu.IND/08.07','no rank'),(566599,351680,'Measles virus MVs/Jammu.IND/47.06','no rank'),(566600,351680,'Measles virus MVs/Kargil.IND/25.07/1','no rank'),(566601,351680,'Measles virus MVs/Kargil.IND/25.07/2','no rank'),(566602,351680,'Measles virus MVs/Kolar.IND/44.06','no rank'),(566603,351680,'Measles virus MVs/Leh.IND/25.07/TS','no rank'),(566604,351680,'Measles virus MVs/Mayurbhanj.IND/42.06','no rank'),(566605,351680,'Measles virus MVs/Purulia.IND/20.07/1','no rank'),(566606,351680,'Measles virus MVs/Purulia.IND/20.07/2','no rank'),(566607,351680,'Measles virus MVs/Papumpare.IND/50.07','no rank'),(566608,351680,'Measles virus MVs/Papumpare.IND/51.07/1','no rank'),(566609,351680,'Measles virus MVs/Papumpare.IND/51.07/2','no rank'),(566610,351680,'Measles virus MVs/Papumpare.IND/51.07/3','no rank'),(566611,351680,'Measles virus MVs/Papumpare.IND/51.07/4','no rank'),(566612,351680,'Measles virus MVs/Papumpare.IND/52.07','no rank'),(566613,351680,'Measles virus MVs/Patna.IND/51.05','no rank'),(566614,351680,'Measles virus MVs/Patna.IND/15.06/1','no rank'),(566615,351680,'Measles virus MVs/Patna.IND/15.06/2','no rank'),(566616,351680,'Measles virus MVs/Patna.IND/15.06/3','no rank'),(566617,351680,'Measles virus MVs/Patna.IND/15.06/4','no rank'),(566618,351680,'Measles virus MVs/Patna.IND/06.06/2','no rank'),(566619,351680,'Measles virus MVs/PortBlair.IND/06.06/1/OF','no rank'),(566620,351680,'Measles virus MVs/PortBlair.IND/06.06/1/TS','no rank'),(566621,351680,'Measles virus MVs/PortBlair.IND/06.06/2/OF','no rank'),(566622,351680,'Measles virus MVs/PortBlair.IND/06.06/2/TS','no rank'),(566623,351680,'Measles virus MVs/PortBlair.IND/13.06/1-OF','no rank'),(566624,351680,'Measles virus MVs/PortBlair.IND/13.06/2-OF','no rank'),(566625,351680,'Measles virus MVs/PortBlair.IND/15.06/TS','no rank'),(566626,351680,'Measles virus MVs/Pune.IND/01.07','no rank'),(566627,351680,'Measles virus MVs/Pune.IND/45.06/1','no rank'),(566628,351680,'Measles virus MVs/Pune.IND/45.06/2','no rank'),(566629,351680,'Measles virus MVs/Pune.IND/50.06','no rank'),(566630,351680,'Measles virus MVs/Raichur.IND/38.06','no rank'),(566631,351680,'Measles virus MVs/Warangal.IND/08.07/1','no rank'),(566632,351680,'Measles virus MVs/Warangal.IND/08.07/2','no rank'),(566633,351680,'Measles virus MVs/Warangal.IND/09.07/1','no rank'),(566634,351680,'Measles virus MVs/Warangal.IND/09.07/2','no rank'),(566635,351680,'Measles virus MVs/Warangal.IND/09.07/3','no rank'),(566636,351680,'Measles virus MVs/Warangal.IND/09.07/4','no rank'),(566637,351680,'Measles virus MVs/Kalahandi.IND/04.08/1','no rank'),(566638,351680,'Measles virus MVs/Kalahandi.IND/04.08/2','no rank'),(566639,351680,'Measles virus Mvi/Kolar.IND/03.07/1','no rank'),(566640,351680,'Measles virus Mvi/Kolar.IND/03.07/2','no rank'),(566641,351680,'Measles virus MVi/Koppal.IND/12.07/1','no rank'),(566642,29999,'Sinentomata','suborder'),(566644,38240,'Basidiomycota sp. 110','species'),(566650,89443,'fungal sp. 104','species'),(566651,89443,'fungal sp. 126','species'),(566652,89443,'fungal sp. 135','species'),(566653,89443,'fungal sp. 209','species'),(566654,5453,'Ascochyta sp. 122','species'),(566655,5149,'Chaetomium sp. 105','species'),(566656,78388,'Coniothyrium sp. 229','species'),(566657,5345,'Coprinus sp. 113','species'),(566658,5345,'Coprinus sp.222','species'),(566659,117544,'Cytospora sp. 56','species'),(566660,36922,'Diaporthe sp. 100','species'),(566661,5506,'Fusarium sp. 127','species'),(566663,91929,'Lecythophora sp. 123','species'),(566664,5021,'Leptosphaeria sp. 74','species'),(566665,45301,'Lewia sp. 118','species'),(566666,148317,'Melanconis sp. 62','species'),(566667,371130,'Microdiplodia sp. 249','species'),(566668,87748,'Monographella sp. 68','species'),(566669,5073,'Penicillium sp. 119','species'),(566670,5073,'Penicillium sp. 121','species'),(566671,40463,'Peniophora sp. 214','species'),(566672,37463,'Phoma sp. 222','species'),(566673,37463,'Phoma sp. 552','species'),(566674,37463,'Phoma sp. 84','species'),(566675,34399,'Phomopsis sp. 128','species'),(566676,34399,'Phomopsis sp. 57','species'),(566677,83174,'Valsa sp. 118','species'),(566678,83174,'Valsa sp. 142','species'),(566679,374,'Bradyrhizobium sp. ORS 375','species'),(566680,28453,'Sphingobacterium sp. 238C5','species'),(566681,1663,'Arthrobacter sp. MNPB6','species'),(566682,67768,'Agrobacterium sp. enrichment culture clone PA-35','species'),(566686,65119,'Bacillus sp. enrichment culture clone YPP-9','species'),(566687,331963,'Curtobacterium sp. enrichment culture clone PA-38','species'),(566688,816,'Bacteroides sp. MT 3','species'),(566689,816,'Bacteroides sp. MT 4','species'),(566690,1485,'Clostridium sp. MT 130','species'),(566691,1485,'Clostridium sp. MT 162','species'),(566692,547,'Enterobacter sp. MT 66','species'),(566693,36866,'Enterobacteriaceae bacterium MT 3F','species'),(566695,49928,'bacterium MT 9','species'),(566696,1663,'Arthrobacter sp. KD230','species'),(566697,57493,'Kocuria sp. KD139','species'),(566698,1827,'Rhodococcus sp. KD140','species'),(566699,1827,'Rhodococcus sp. KD142','species'),(566700,40323,'Stenotrophomonas sp. KD237','species'),(566701,1663,'Arthrobacter sp. KD232','species'),(566702,1386,'Bacillus sp. KD178','species'),(566728,236905,'Bothriomiris','genus'),(566770,236905,'Peritropis','genus'),(566796,236905,'Vanniopsis','genus'),(566802,102797,'Influenza A virus (A/Ireland/43/2008(N1))','no rank'),(566803,114727,'Influenza A virus (A/Ireland/24/2008(H1N1))','no rank'),(566804,114727,'Influenza A virus (A/Ireland/27/2008(H1N1))','no rank'),(566805,114727,'Influenza A virus (A/Ireland/68/2008(H1N1))','no rank'),(566806,114727,'Influenza A virus (A/Ireland/69/2008(H1N1))','no rank'),(566807,279888,'Symbiodinium sp. BLK-2008a','species'),(566808,34019,'Candidatus Liberibacter sp. Garden-city-KS-1','species'),(566809,34019,'Candidatus Liberibacter sp. Dalhart-TX-1','species'),(566816,236919,'Engytatus','genus'),(566823,236919,'Usingerella','genus'),(566833,236920,'Pachypeltis','genus'),(566857,236921,'Sahlbergella','genus'),(566889,236917,'Eccritotarsus','genus'),(566972,51313,'Helicoverpa armigera NPV NNg1','no rank'),(566973,8561,'Aeluroscalabotinae','subfamily'),(566978,236906,'Bothynotus','genus'),(566992,236907,'Alloeotomus','genus'),(567005,236907,'Cimidaeorus','genus'),(567014,236907,'Fingulus','genus'),(567061,236908,'Hyaliodes','genus'),(567095,110564,'Bionectria sp. EXMQ-9','species'),(567097,5455,'Colletotrichum sp. EXMQ-1','species'),(567098,5455,'Colletotrichum sp. EXMY-22','species'),(567099,5455,'Colletotrichum sp. EXMY-39','species'),(567100,5455,'Colletotrichum sp. EXMY-8','species'),(567101,55170,'Didymella sp. EXMY-7','species'),(567102,5506,'Fusarium sp. EXMQ-5','species'),(567103,34399,'Phomopsis sp. EXMQ-4','species'),(567104,27316,'Galactomyces sp. HIT-BY1','species'),(567105,53246,'Pseudoalteromonas sp. LP621','species'),(567106,32022,'Campylobacter jejuni subsp. jejuni IA3902','no rank'),(567107,666,'Vibrio cholerae O26','no rank'),(567114,236912,'Corticoris','genus'),(567182,236657,'Corizidolon','genus'),(567188,236657,'Hyalopeplus','genus'),(567209,236659,'Agnocoris','genus'),(567219,236659,'Arbolygus','genus'),(567220,236659,'Argenis','genus'),(567233,236659,'Bolteria','genus'),(567237,236659,'Calocoris','genus'),(567242,236659,'Camptozygum','genus'),(567243,236659,'Capsodes','genus'),(567245,236659,'Castanopsides','genus'),(567247,236659,'Charagochilus','genus'),(567257,236659,'Closterotomus','genus'),(567258,236659,'Coccobaphes','genus'),(567286,236659,'Eurystylus','genus'),(567306,236659,'Hadrodemus','genus'),(567308,236659,'Henrylygus','genus'),(567317,236659,'Horistus','genus'),(567338,236659,'Loristes','genus'),(567340,236659,'Lygidea','genus'),(567353,236659,'Metriorrhynchomiris','genus'),(567359,236659,'Miris','genus'),(567377,236659,'Nonlygus','genus'),(567386,236659,'Orthops','genus'),(567391,236659,'Pantilius','genus'),(567404,236659,'Pinalitus','genus'),(567405,236659,'Pappus','genus'),(567411,236659,'Poecilocapsus','genus'),(567415,236659,'Proboscidocoris','genus'),(567426,236659,'Rhabdomiris','genus'),(567433,236659,'Salignus','genus'),(567442,236659,'Taedia','genus'),(567444,236659,'Taylorilygus','genus'),(567497,236662,'Acetropis','genus'),(567506,236662,'Collaria','genus'),(567512,236662,'Mimoceps','genus'),(567513,236662,'Myrmecoris','genus'),(567521,236662,'Pithanus','genus'),(567524,236662,'Stenodema','genus'),(567525,236662,'Teratocoris','genus'),(567527,567528,'Underwoodisaurus milii','species'),(567528,1329928,'Underwoodisaurus','genus'),(567541,236637,'Labops','genus'),(567547,236637,'Pachytomella','genus'),(567553,236637,'Strongylocoris','genus'),(567557,236638,'Nichomachus','genus'),(567579,236639,'Blepharidopterus','genus'),(567583,236639,'Brachynotocoris','genus'),(567597,236639,'Cyllecoris','genus'),(567598,236639,'Cyrtorhinus','genus'),(567605,236639,'Dichaetocoris','genus'),(567610,236639,'Dryophilocoris','genus'),(567622,236639,'Fieberocapsus','genus'),(567626,236639,'Globiceps','genus'),(567637,236639,'Heterocordylus','genus'),(567644,236639,'Ilnacora','genus'),(567645,236639,'Ilnacorella','genus'),(567662,236639,'Labopidea','genus'),(567667,236639,'Linacoris','genus'),(567672,236639,'Malacocoris','genus'),(567678,236639,'Mecomma','genus'),(567688,236639,'Noctuocoris','genus'),(567696,236639,'Pamillia','genus'),(567711,236639,'Pseudoxenetus','genus'),(567716,236639,'Reuteria','genus'),(567721,236639,'Scalponotatus','genus'),(567722,236639,'Schaffneria','genus'),(567745,236639,'Zanchiella','genus'),(567752,236653,'Cleotomiris','genus'),(567753,236653,'Cleotomiroides','genus'),(567756,236654,'Acrorrhinium','genus'),(567758,236654,'Alloeomimus','genus'),(567766,236654,'Cyrtopeltocoris','genus'),(567784,236654,'Omphalonotus','genus'),(567785,236654,'Orectoderus','genus'),(567798,236654,'Systellonotus','genus'),(567804,236655,'Arafuramiris','genus'),(567806,236655,'Blesingia','genus'),(567807,236655,'Collessicoris','genus'),(567810,236655,'Karoocapsus','genus'),(567811,236655,'Lasiolabops','genus'),(567812,236655,'Leucophoroptera','genus'),(567814,236655,'Papuamimus','genus'),(567818,236655,'Sejanus','genus'),(567821,236655,'Tytthus','genus'),(567838,236640,'Asciodema','genus'),(567840,236640,'Atomoscelis','genus'),(567844,236640,'Austropsallus','genus'),(567845,236640,'Badezorus','genus'),(567864,236640,'Coatonocapsus','genus'),(567865,236640,'Compsidolon','genus'),(567876,236640,'Decomia','genus'),(567877,236640,'Decomioides','genus'),(567878,236640,'Denticulophallus','genus'),(567882,236640,'Eminoculus','genus'),(567888,236640,'Eurycolpus','genus'),(567902,236640,'Heterocapillus','genus'),(567905,236640,'Hoplomachidea','genus'),(567913,236640,'Keltonia','genus'),(567920,236640,'Lepidargyrus','genus'),(567932,236640,'Lopus','genus'),(567933,236640,'Macrotylus','genus'),(567935,236640,'Malaysiamiris','genus'),(567940,236640,'Megalocoleus','genus'),(567945,236640,'Moissonia','genus'),(567948,236640,'Monosynamma','genus'),(567960,236640,'Occidentodema','genus'),(567967,236640,'Orthonotus','genus'),(567973,236640,'Parapseudosthenarus','genus'),(567981,236640,'Phoenicocoris','genus'),(567982,236640,'Phylus','genus'),(567983,236640,'Piceophylus','genus'),(567985,236640,'Pinophylus','genus'),(567986,236640,'Placochilus','genus'),(567990,236640,'Plesiodema','genus'),(567992,236640,'Pronotocrepis','genus'),(567995,236640,'Psallomimus','genus'),(567997,236640,'Psallus','genus'),(567998,236640,'Pseudatomoscelis','genus'),(567999,236640,'Pseudophylus','genus'),(568000,236640,'Pseudosthenarus','genus'),(568002,236640,'Ranzovius','genus'),(568003,236640,'Reuteroscopus','genus'),(568004,236640,'Rhinocapsus','genus'),(568008,236640,'Salicarus','genus'),(568014,236640,'Spanagonicus','genus'),(568037,236640,'Tuponia','genus'),(568049,236648,'Aloea','genus'),(568052,236648,'Neoambonea','genus'),(568058,236648,'Sthenaridea','genus'),(568062,49928,'bacterium PSB19','species'),(568063,49928,'bacterium PSB28','species'),(568064,613,'Serratia sp. PSB9','species'),(568065,46919,'Arenavirus H0380005','no rank'),(568066,433535,'Hatchiana sp. THK-2008','species'),(568067,6942,'Amblyomma imitator','species'),(568068,326457,'Methyloacida','genus'),(568069,315556,'Clunio marinus','species'),(568070,1883,'Streptomyces sp. Da08301','species'),(568071,45667,'Halobacillus sp. DF-I11','species'),(568072,246875,'Algoriphagus olei','species'),(568073,5581,'Beauveria sp. KVL_03_136','species'),(568074,5581,'Beauveria sp. KVL_03_107','species'),(568076,5529,'Metarhizium robertsii','species'),(568077,37463,'Phoma sp. B9-21','species'),(568078,187251,'Pilidiella sp. B8-71','species'),(568079,37991,'Xylaria sp. RQ-NB3-1','species'),(568080,53876,'Erythrophleum fordii','species'),(568081,13273,'Stellaria chinensis Regel, 1862','species'),(568082,288291,'Palaua aff. tomentosa Schneider & Huertas 2984','species'),(568083,201893,'Sarcosomataceae sp. RQ-BL15-1','species'),(568084,246490,'Xylariaceae sp. RQ-NB3-1','species'),(568085,159638,'Leotiomycetes sp. RQ-BL2-1','species'),(568086,36986,'Coptotermes cochlearus','species'),(568087,36986,'Coptotermes dimorphus','species'),(568088,5543,'Trichoderma sp. FDNR40','species'),(568089,183497,'Thyasira vulcolutre','species'),(568090,37960,'Flammulina velutipes browning virus','species'),(568091,548684,'Ameiurid alloherpesvirus 1','species'),(568092,29278,'Expression vector pKLAC1-Gluc','species'),(568093,29278,'Expression vector pKLMF-EK','species'),(568094,29278,'Expression vector pKLMF-FX','species'),(568095,59201,'Salmonella enterica subsp. enterica serovar Hartford','no rank'),(568096,55080,'Brevibacillus sp. BDNR10','species'),(568097,33807,'marine alpha proteobacterium SD7','species'),(568098,282682,'Citreicella aestuarii','species'),(568099,1167830,'Litorimonas taeanensis','species'),(568100,1041,'Erythrobacter sp. G4','species'),(568101,89404,'Glaciecola sp. SD6','species'),(568102,453849,'Henriciella litoralis','species'),(568103,453850,'Joostella sp. AD3','species'),(568104,331525,'Kribbia sp. AB9','species'),(568105,387095,'Maribius sp. Y26','species'),(568106,48075,'Marinobacterium sp. AN9','species'),(568107,162491,'Oerskovia sp. SB3','species'),(568108,302485,'Phaeobacter sp. G8','species'),(568109,657,'Photobacterium sp. SY4','species'),(568110,613,'Serratia sp. AN4','species'),(568112,547,'Enterobacter sp. sxmmtc3','species'),(568113,547,'Enterobacter sp. sxmmyc4','species'),(568114,547,'Enterobacter sp. sxzs-11','species'),(568115,53246,'Pseudoalteromonas sp. 1-1','species'),(568116,53246,'Pseudoalteromonas sp. 2-1','species'),(568117,53246,'Pseudoalteromonas sp. 2-4','species'),(568118,53246,'Pseudoalteromonas sp. sx4s6','species'),(568119,53246,'Pseudoalteromonas sp. sxakc2','species'),(568120,53246,'Pseudoalteromonas sp. sxzs-10','species'),(568121,53246,'Pseudoalteromonas sp. sxzs-17','species'),(568122,53246,'Pseudoalteromonas sp. sxzs-2','species'),(568123,53246,'Pseudoalteromonas sp. sxzs-3','species'),(568124,53246,'Pseudoalteromonas sp. sxzs-4','species'),(568125,53246,'Pseudoalteromonas sp. sxzs-5','species'),(568126,53246,'Pseudoalteromonas sp. sxzs-6','species'),(568127,53246,'Pseudoalteromonas sp. sxzs-7','species'),(568128,53246,'Pseudoalteromonas sp. sxzx-1','species'),(568129,286,'Pseudomonas sp. 13-1','species'),(568130,286,'Pseudomonas sp. sxdyx1','species'),(568131,286,'Pseudomonas sp. sxzs-8','species'),(568132,22,'Shewanella sp. sxzs-12','species'),(568133,1279,'Staphylococcus sp. sxkyx3','species'),(568134,1279,'Staphylococcus sp. sxzs-14','species'),(568135,1279,'Staphylococcus sp. sxzs-16','species'),(568136,1279,'Staphylococcus sp. sxzs-18','species'),(568137,662,'Vibrio sp. 2-5','species'),(568138,662,'Vibrio sp. 6-4','species'),(568139,662,'Vibrio sp. sxzs-13','species'),(568140,662,'Vibrio sp. sxzs-15','species'),(568141,662,'Vibrio sp. sxzs-19','species'),(568142,662,'Vibrio sp. sxzs-9','species'),(568143,49928,'endosymbiont of Thyasira vulcolutre','species'),(568144,49928,'endosymbiont of Bathymodiolus mauritanicus','species'),(568145,49928,'endosymbiont of Acharax sp.','species'),(568146,49928,'endosymbiont of Petrasma sp.','species'),(568147,49928,'endosymbiont of Lucinoma sp.','species'),(568148,294369,'Solenopsis invicta virus 1(TX5)','no rank'),(568149,566796,'Vanniopsis howense','species'),(568150,340017,'Norovirus bovine/GIII.2/340_1235/2006/NOR','no rank'),(568151,340017,'Norovirus bovine/GIII.2/312_0529/2006/NOR','no rank'),(568152,340017,'Norovirus bovine/GIII.2/300_0250/2006/NOR','no rank'),(568153,340017,'Norovirus bovine/GIII.2/216_0114/2006/NOR','no rank'),(568154,340017,'Norovirus bovine/GIII.2/240_0243/2005/NOR','no rank'),(568155,340017,'Norovirus bovine/GIII.2/541_0448/2005/NOR','no rank'),(568156,340017,'Norovirus bovine/GIII.2/718_0785/2006/NOR','no rank'),(568157,340017,'Norovirus bovine/GIII.2/584_3248/2005/NOR','no rank'),(568158,340017,'Norovirus bovine/GIII.2/471_0790/2005/NOR','no rank'),(568159,340017,'Norovirus bovine/GIII.2/670_0799/2006/NOR','no rank'),(568160,340017,'Norovirus bovine/GIII/chimeric/785_0449/2006/NOR','no rank'),(568161,340017,'Norovirus bovine/GIII/chimeric/107_0485/2005/NOR','no rank'),(568162,340017,'Norovirus bovine/GIII/chimeric/661_1570/2006/NOR','no rank'),(568163,340017,'Norovirus bovine/GIII/chimeric/752_3024/2006/NOR','no rank'),(568164,53457,'Janibacter sp. JY11','species'),(568165,169057,'Eptesicus bottae taftanimontis','subspecies'),(568166,169057,'Eptesicus bottae innesi','subspecies'),(568167,169057,'Eptesicus bottae hingstoni','subspecies'),(568168,502802,'Eptesicus isabellinus isabellinus','subspecies'),(568169,502802,'Eptesicus isabellinus boscai','subspecies'),(568170,59452,'Eptesicus serotinus turcomanus','subspecies'),(568171,59452,'Eptesicus serotinus mirza','subspecies'),(568172,169057,'Eptesicus bottae ognevi','subspecies'),(568173,29077,'Eptesicus andersoni','species'),(568174,293340,'Grapholita funebrana','species'),(568175,293340,'Grapholita lobarzewskii','species'),(568176,568173,'Eptesicus andersoni pallescens','subspecies'),(568177,568173,'Eptesicus andersoni andersoni','subspecies'),(568178,29077,'Eptesicus nasutus','species'),(568179,252356,'Maribacter sp. KLE1063','species'),(568180,447467,'Simiduia sp. KLE1111','species'),(568181,286104,'Winogradskyella sp. KLE1078','species'),(568182,13804,'Sphagnum sp. Shaw 13169','species'),(568183,13804,'Sphagnum sp. Shaw 13181','species'),(568184,13804,'Sphagnum sp. Shaw 13192','species'),(568185,13804,'Sphagnum sp. Shaw 12744','species'),(568186,169644,'Captaincookia','genus'),(568187,25227,'Ixora margaretae','species'),(568188,169618,'Greeneeae','tribe'),(568189,128309,'Greenea oblonga','species'),(568190,128309,'Greenea sp. Beusekom 752','species'),(568191,128309,'Greenea sp. Larsen 33378','species'),(568192,128309,'Greenea sp. Larsen 43140','species'),(568193,25227,'Ixora brachypoda','species'),(568194,25227,'Ixora brunonis','species'),(568195,25227,'Ixora guineensis','species'),(568196,25227,'Ixora littoralis','species'),(568197,25227,'Ixora moorensis','species'),(568198,25227,'Ixora tanzaniensis','species'),(568199,156596,'Trechispora sp. TMB','species'),(568200,47424,'Armillaria sp. JB3','species'),(568201,33198,'Drechslera sp. CB11005','species'),(568202,34444,'Lactarius sp. JB9','species'),(568203,5379,'Suillus sp. MK38','species'),(568204,45426,'Ascomycota sp. MAG1','species'),(568205,45426,'Ascomycota sp. 030705D','species'),(568206,1392,'Bacillus anthracis str. CDC 684','no rank'),(568208,2014,'Nocardiopsis dassonvillei subsp. dassonvillei','subspecies'),(568209,1235662,'Feline papillomavirus type 2','no rank'),(568210,21922,'Callicarpa bodinieri','species'),(568211,22002,'Verbena canadensis','species'),(568212,22002,'Verbena stricta','species'),(568213,222866,'Glandularia tenuisecta','species'),(568214,85021,'Marihabitans','genus'),(568217,114727,'Influenza A virus (A/Leiden/00822/2008(H1N1))','no rank'),(568218,222,'Achromobacter sp. 54R_E07','species'),(568219,32008,'Burkholderia sp. 41R_A06','species'),(568220,547,'Enterobacter sp. 23R_G03','species'),(568221,613,'Serratia sp. 84R_B11','species'),(568222,1279,'Staphylococcus sp. 73R_G09','species'),(568223,1301,'Streptococcus sp. 32R_H04','species'),(568224,114727,'Influenza A virus (A/Leiden/07120/2008(H1N1))','no rank'),(568225,114728,'Influenza A virus (A/swine/Shanghai/1/2007(H1N2))','no rank'),(568227,133104,'Pterocomma salicis','species'),(568228,5296,'Puccinia sp. KNU001','species'),(568229,48134,'Aeschynomene sp. PI 420303','species'),(568230,3737,'Baillonella','genus'),(568231,568230,'Baillonella toxisperma','species'),(568232,49928,'iron-reducing bacterium P4','species'),(568233,37421,'Plasteurhynchium','genus'),(568234,90342,'Rhynchostegium selaginellifolium','species'),(568235,90342,'Rhynchostegium alopecuroides','species'),(568236,90342,'Rhynchostegium assumptionis','species'),(568237,90342,'Rhynchostegium brachypterum','species'),(568238,90342,'Rhynchostegium comorae','species'),(568239,90342,'Rhynchostegium distratum','species'),(568240,90342,'Rhynchostegium horridum','species'),(568241,90342,'Rhynchostegium hunanense','species'),(568242,90342,'Rhynchostegium javanicum','species'),(568243,90342,'Rhynchostegium megapolitanum','species'),(568244,90342,'Rhynchostegium scariosum','species'),(568245,90342,'Rhynchostegium tenuifolium','species'),(568246,6385,'Tubifex sp. TTBP1','species'),(568247,35301,'Ophioviridae','family'),(568248,264924,'Nymphaea lotus f. thermalis','forma'),(568249,39611,'Buergeria sp. BTBP1','species'),(568250,5429,'Sporobolomyces sp. LF1','species'),(568251,26476,'Fagraea gracilipes','species'),(568252,26476,'Fagraea macroscypha','species'),(568253,26476,'Fagraea salticola','species'),(568254,82719,'Lisianthius acuminatus','species'),(568255,82719,'Lisianthius adamsii','species'),(568256,82719,'Lisianthius auratus','species'),(568257,82719,'Lisianthius axillaris','species'),(568258,82719,'Lisianthius brevidentatus','species'),(568259,82719,'Lisianthius capitatus','species'),(568260,82719,'Lisianthius cordifolius','species'),(568261,82719,'Lisianthius cuspidatus','species'),(568262,82719,'Lisianthius domingensis','species'),(568263,82719,'Lisianthius exsertus','species'),(568264,82719,'Lisianthius glandulosus','species'),(568265,82719,'Lisianthius oreopolus','species'),(568266,82719,'Lisianthius quichensis','species'),(568267,82719,'Lisianthius saponarioides','species'),(568268,82719,'Lisianthius skinneri','species'),(568269,82719,'Lisianthius troyanus','species'),(568270,82719,'Lisianthius umbellatus','species'),(568271,82719,'Lisianthius viscidiflorus','species'),(568272,210929,'Bisgoeppertia scandens','species'),(568273,240907,'Machilis germanica','species'),(568274,5392,'Gomphidius sp. HKAS 52879','species'),(568275,27437,'Chelidurella','genus'),(568276,49188,'Aconitum soongaricum','species'),(568277,568275,'Chelidurella acanthopygia','species'),(568278,1883,'Streptomyces sp. DS3024','species'),(568279,4034,'Oxalis cf. flava MO576','species'),(568280,4034,'Oxalis ericifolia','species'),(568281,245231,'Oxalis flava var. unifoliolata','varietas'),(568282,4034,'Oxalis saltusbelli','species'),(568283,33986,'Exiguobacterium sp. AC-CS-C2','species'),(568284,33986,'Exiguobacterium sp. LJ-ML-1','species'),(568285,33986,'Exiguobacterium sp. LJ-NP1-C2','species'),(568286,2745,'Halomonas sp. LJ-NP1-1','species'),(568287,613,'Serratia sp. AC-CS-1B','species'),(568288,613,'Serratia sp. AC-CS-B2','species'),(568289,22,'Shewanella sp. AC-CS-R','species'),(568290,22,'Shewanella sp. AC-WP-R','species'),(568291,642,'Aeromonas sp. AC-CS-1E','species'),(568292,270,'Thermus sp. MKB','species'),(568293,270,'Thermus sp. MKW','species'),(568294,1386,'Bacillus sp. U1','species'),(568295,1386,'Bacillus sp. U3','species'),(568296,53246,'Pseudoalteromonas sp. U7','species'),(568297,22,'Shewanella sp. U4','species'),(568298,22,'Shewanella sp. U8','species'),(568299,662,'Vibrio sp. U13','species'),(568300,662,'Vibrio sp. U14','species'),(568301,53246,'Pseudoalteromonas sp. U11(2008)','species'),(568302,53246,'Pseudoalteromonas sp. U15(2008)','species'),(568303,114727,'Influenza A virus (A/Cambodia/0371/2007(H1N1))','no rank'),(568304,114727,'Influenza A virus (A/Cambodia/0374/2007(H1N1))','no rank'),(568305,114727,'Influenza A virus (A/Cambodia/365/2007(H1N1))','no rank'),(568306,114727,'Influenza A virus (A/Cambodia/502/2007(H1N1))','no rank'),(568307,39054,'Human enterovirus 71 204/Toyama/1983','no rank'),(568308,39054,'Human enterovirus 71 937/Toyama/1989','no rank'),(568309,39054,'Human enterovirus 71 278/Toyama/1994','no rank'),(568310,39054,'Human enterovirus 71 763/Toyama/1997','no rank'),(568311,39054,'Human enterovirus 71 800/Toyama/1997','no rank'),(568312,39054,'Human enterovirus 71 814/Toyama/1997','no rank'),(568313,39054,'Human enterovirus 71 818/Toyama/1997','no rank'),(568314,39054,'Human enterovirus 71 185/Toyama/2000','no rank'),(568315,39054,'Human enterovirus 71 270/Toyama/2003','no rank'),(568316,39054,'Human enterovirus 71 271/Toyama/2003','no rank'),(568317,39054,'Human enterovirus 71 287/Toyama/2003','no rank'),(568318,39054,'Human enterovirus 71 338/Toyama/2006','no rank'),(568319,39054,'Human enterovirus 71 339/Toyama/2006','no rank'),(568320,39054,'Human enterovirus 71 340/Toyama/2006','no rank'),(568321,39054,'Human enterovirus 71 341/Toyama/2006','no rank'),(568322,39054,'Human enterovirus 71 342/Toyama/2006','no rank'),(568323,39054,'Human enterovirus 71 343/Toyama/2006','no rank'),(568324,39054,'Human enterovirus 71 346/Toyama/2006','no rank'),(568325,39054,'Human enterovirus 71 347/Toyama/2006','no rank'),(568326,39054,'Human enterovirus 71 348/Toyama/2006','no rank'),(568327,39054,'Human enterovirus 71 349/Toyama/2006','no rank'),(568328,39054,'Human enterovirus 71 350/Toyama/2006','no rank'),(568329,39054,'Human enterovirus 71 351/Toyama/2006','no rank'),(568330,39054,'Human enterovirus 71 353/Toyama/2006','no rank'),(568331,39054,'Human enterovirus 71 354/Toyama/2006','no rank'),(568332,39054,'Human enterovirus 71 355/Toyama/2006','no rank'),(568333,31704,'Human coxsackievirus A16 24/Toyama/1981','no rank'),(568334,31704,'Human coxsackievirus A16 379/Toyama/1984','no rank'),(568335,31704,'Human coxsackievirus A16 576/Toyama/1988','no rank'),(568336,31704,'Human coxsackievirus A16 107/Toyama/1990','no rank'),(568337,31704,'Human coxsackievirus A16 392/Toyama/1995','no rank'),(568338,31704,'Human coxsackievirus A16 927/Toyama/1998','no rank'),(568339,31704,'Human coxsackievirus A16 188/Toyama/2000','no rank'),(568340,31704,'Human coxsackievirus A16 223/Toyama/2000','no rank'),(568341,31704,'Human coxsackievirus A16 124/Toyama/2002','no rank'),(568342,31704,'Human coxsackievirus A16 227/Toyama/2002','no rank'),(568343,31704,'Human coxsackievirus A16 228/Toyama/2002','no rank'),(568344,31704,'Human coxsackievirus A16 246/Toyama/2002','no rank'),(568345,31704,'Human coxsackievirus A16 247/Toyama/2002','no rank'),(568346,31704,'Human coxsackievirus A16 248/Toyama/2002','no rank'),(568347,31704,'Human coxsackievirus A16 249/Toyama/2002','no rank'),(568348,31704,'Human coxsackievirus A16 250/Toyama/2002','no rank'),(568349,31704,'Human coxsackievirus A16 251/Toyama/2002','no rank'),(568350,31704,'Human coxsackievirus A16 252/Toyama/2002','no rank'),(568351,31704,'Human coxsackievirus A16 253/Toyama/2002','no rank'),(568352,31704,'Human coxsackievirus A16 255/Toyama/2002','no rank'),(568353,31704,'Human coxsackievirus A16 256/Toyama/2002','no rank'),(568354,31704,'Human coxsackievirus A16 258/Toyama/2002','no rank'),(568355,31704,'Human coxsackievirus A16 259/Toyama/2002','no rank'),(568356,31704,'Human coxsackievirus A16 260/Toyama/2002','no rank'),(568357,31704,'Human coxsackievirus A16 261/Toyama/2002','no rank'),(568358,31704,'Human coxsackievirus A16 262/Toyama/2002','no rank'),(568359,31704,'Human coxsackievirus A16 263/Toyama/2002','no rank'),(568360,31704,'Human coxsackievirus A16 264/Toyama/2002','no rank'),(568361,31704,'Human coxsackievirus A16 265/Toyama/2002','no rank'),(568362,31704,'Human coxsackievirus A16 266/Toyama/2002','no rank'),(568363,31704,'Human coxsackievirus A16 283/Toyama/2002','no rank'),(568364,31704,'Human coxsackievirus A16 295/Toyama/2002','no rank'),(568365,31704,'Human coxsackievirus A16 298/Toyama/2002','no rank'),(568366,31704,'Human coxsackievirus A16 120/Toyama/2003','no rank'),(568367,31704,'Human coxsackievirus A16 290/Toyama/2003','no rank'),(568368,31704,'Human coxsackievirus A16 355/Toyama/2005','no rank'),(568369,31704,'Human coxsackievirus A16 418/Toyama/2006','no rank'),(568370,31704,'Human coxsackievirus A16 419/Toyama/2006','no rank'),(568371,31704,'Human coxsackievirus A16 459/Toyama/2007','no rank'),(568372,31704,'Human coxsackievirus A16 460/Toyama/2007','no rank'),(568373,119211,'Influenza A virus (A/equine/Newmarket/1/1993(H3N8))','no rank'),(568374,119211,'Influenza A virus (A/equine/Newmarket/2/1993(H3N8))','no rank'),(568375,119211,'Influenza A virus (A/equine/Newmarket/5/2003(H3N8))','no rank'),(568376,119210,'Influenza A virus (A/Guangzhou/145/2007(H3N2))','no rank'),(568377,119210,'Influenza A virus (A/Guangzhou/298/2008(H3N2))','no rank'),(568378,119210,'Influenza A virus (A/Guangzhou/299/2008(H3N2))','no rank'),(568379,119210,'Influenza A virus (A/Guangzhou/305/2008(H3N2))','no rank'),(568380,119210,'Influenza A virus (A/Guangzhou/315/2008(H3N2))','no rank'),(568381,119210,'Influenza A virus (A/Guangzhou/67/2007(H3N2))','no rank'),(568382,119210,'Influenza A virus (A/Guangzhou/84/2007(H3N2))','no rank'),(568383,173642,'Mompha sp. JFL01','species'),(568384,173642,'Mompha sp. JFL02','species'),(568385,81545,'Leucetta floridana','species'),(568386,135614,'Sinobacteraceae','family'),(568387,568386,'Alkanibacter','genus'),(568388,568386,'Singularimonas','genus'),(568390,46625,'Leukarachnion sp. ATCC PRA-24','species'),(568391,568386,'Sinobacter','genus'),(568392,390876,'Nisaea nitritireducens','species'),(568393,261733,'Phaner pallescens','species'),(568394,481,'Pseudogulbenkiania','genus'),(568395,473129,'Kerria nepalensis','species'),(568396,473129,'Kerria pusana','species'),(568397,473129,'Kerria ruralis','species'),(568398,473129,'Kerria sindica','species'),(568399,473129,'Kerria yunnanensis','species'),(568400,399321,'Exilispira','genus'),(568402,568233,'Plasteurhynchium striatulum','species'),(568404,184660,'Eurhynchium vagans var. bergmaniae','varietas'),(568405,53572,'Deferribacter sp. BF2T512','species'),(568406,53572,'Deferribacter sp. BF2T1412','species'),(568407,206044,'Vulcanithermus sp. BF2T511','species'),(568408,206044,'Vulcanithermus sp. BF2T1422','species'),(568409,56635,'Aeropyrum sp. AF1T6.18','species'),(568410,190818,'Geoglobus sp. AF1T1440','species'),(568411,190818,'Geoglobus sp. AF1T2020','species'),(568412,190818,'Geoglobus sp. AF2T819','species'),(568413,190818,'Geoglobus sp. AF2T1421','species'),(568414,2263,'Thermococcus sp. AF1T6.10','species'),(568415,2263,'Thermococcus sp. AF1T6.12','species'),(568416,2263,'Thermococcus sp. AF1T6.63','species'),(568417,2263,'Thermococcus sp. AF1T14.13','species'),(568418,2263,'Thermococcus sp. AF1T20.11','species'),(568419,2263,'Thermococcus sp. AF1T1423','species'),(568420,2263,'Thermococcus sp. AF2T511','species'),(568452,45301,'Lewia cf. infectoria BA1228','species'),(568453,45301,'Lewia cf. infectoria BA1234','species'),(568454,45301,'Lewia cf. infectoria BA1239','species'),(568455,45301,'Lewia cf. infectoria BA1261','species'),(568456,45301,'Lewia cf. infectoria BA1760','species'),(568457,45301,'Lewia cf. infectoria BA1761','species'),(568458,45301,'Lewia cf. infectoria BA1762','species'),(568459,45301,'Lewia cf. infectoria BA1763','species'),(568460,45301,'Lewia cf. infectoria BA1764','species'),(568461,45301,'Lewia cf. infectoria BA1765','species'),(568462,45301,'Lewia cf. infectoria BA1766','species'),(568463,45301,'Lewia cf. infectoria CBS 102692','species'),(568464,45301,'Lewia cf. infectoria CBS 106.52','species'),(568465,45301,'Lewia cf. infectoria CBS 109785','species'),(568466,45301,'Lewia cf. infectoria CBS 110803','species'),(568467,45301,'Lewia cf. infectoria CBS 110804','species'),(568468,45301,'Lewia cf. infectoria CBS 116001','species'),(568469,45301,'Lewia cf. infectoria CBS 120147','species'),(568470,45301,'Lewia cf. infectoria CBS 120148','species'),(568471,45301,'Lewia cf. infectoria CBS 120149','species'),(568472,45301,'Lewia cf. infectoria CBS 120150','species'),(568473,45301,'Lewia cf. infectoria CBS 120151','species'),(568474,45301,'Lewia cf. infectoria CBS 120152','species'),(568475,45301,'Lewia cf. infectoria CBS 160.79','species'),(568476,45301,'Lewia cf. infectoria CBS 308.53','species'),(568478,45301,'Lewia cf. infectoria JLS A32','species'),(568479,45301,'Lewia cf. infectoria JLS A33','species'),(568480,45301,'Lewia cf. infectoria JLS A38','species'),(568481,45301,'Lewia cf. infectoria JLS A8','species'),(568482,45301,'Lewia cf. infectoria JLS A9','species'),(568484,40253,'Brachidontes sp. 1 NS-morph','species'),(568485,40253,'Brachidontes sp. 2 ON-morph','species'),(568486,40253,'Brachidontes sp. 3 MC-morph','species'),(568487,119211,'Influenza A virus (A/mallard/British Columbia/07706/2005(H3N8))','no rank'),(568488,102800,'Influenza A virus (A/redhead/Alberta/11817/2005(H4N6))','no rank'),(568489,119211,'Influenza A virus (A/blue-winged teal/Manitoba/13436/2005(H3N8))','no rank'),(568490,119210,'Influenza A virus (A/ring-necked duck/Ontario/15530/2005(H3N2))','no rank'),(568491,119221,'Influenza A virus (A/mallard/Quebec/16334/2005(H5N3))','no rank'),(568492,119210,'Influenza A virus (A/mallard/Quebec/11040/2006(H3N2))','no rank'),(568493,119210,'Influenza A virus (A/mallard/Quebec/11045/2006(H3N2))','no rank'),(568494,119211,'Influenza A virus (A/mallard/Quebec/11082/2006(H3N8))','no rank'),(568495,119210,'Influenza A virus (A/American black duck/Quebec/11235/2006(H3N2))','no rank'),(568496,119210,'Influenza A virus (A/mallard/Quebec/11247/2006(H3N2))','no rank'),(568497,8139,'Oreochromis sp. BOLD:AAA8512','species'),(568505,8139,'Oreochromis sp. BOLD:AAA6537','species'),(568506,12063,'Human parechovirus type 1 PicoBank/HPeV1/a','no rank'),(568507,411152,'Human parechovirus type 6 PicoBank/HPeV6/a','no rank'),(568508,3440,'Coptidium','genus'),(568509,568508,'Coptidium x spitsbergense','species'),(568510,114727,'Influenza A virus (A/Yokohama/91/2007(H1N1))','no rank'),(568511,114727,'Influenza A virus (A/Yokohama/100/2007(H1N1))','no rank'),(568512,114727,'Influenza A virus (A/Yokohama/22/2008(H1N1))','no rank'),(568513,114727,'Influenza A virus (A/Yokohama/34/2008(H1N1))','no rank'),(568514,114727,'Influenza A virus (A/Yokohama/35/2008(H1N1))','no rank'),(568515,114727,'Influenza A virus (A/Yokohama/30/2008(H1N1))','no rank'),(568516,114727,'Influenza A virus (A/Yokohama/31/2008(H1N1))','no rank'),(568517,114727,'Influenza A virus (A/Yokohama/77/2008(H1N1))','no rank'),(568518,114727,'Influenza A virus (A/Yokohama/78/2008(H1N1))','no rank'),(568519,114727,'Influenza A virus (A/Yokohama/79/2008(H1N1))','no rank'),(568520,286839,'Halerpestes ruthenica','species'),(568521,286839,'Halerpestes cf. ruthenica NT-2008','species'),(568522,286839,'Halerpestes cf. sarmentosa NT-2008','species'),(568523,286839,'Halerpestes salsuginosa','species'),(568524,286839,'Halerpestes sarmentosa','species'),(568525,3447,'Ranunculus acris subsp. pumilus','subspecies'),(568526,3445,'Ranunculus affinis','species'),(568527,3445,'Ranunculus ampelophyllus','species'),(568528,3445,'Ranunculus amurensis','species'),(568529,3445,'Ranunculus anadyriensis','species'),(568530,3445,'Ranunculus aquatilis','species'),(568531,568530,'Ranunculus aquatilis var. capillaceus','varietas'),(568532,3445,'Ranunculus argyreus','species'),(568533,3445,'Ranunculus auricomus','species'),(568534,3445,'Ranunculus baudotii','species'),(568535,3445,'Ranunculus brutius','species'),(568536,3445,'Ranunculus californicus','species'),(568537,3445,'Ranunculus canus','species'),(568538,3445,'Ranunculus cassius','species'),(568539,3445,'Ranunculus cassubicus','species'),(568540,568539,'Ranunculus cassubicus subsp. imitans','subspecies'),(568541,3445,'Ranunculus buhsei','species'),(568542,3445,'Ranunculus cf. buhsei NT-2008','species'),(568543,3445,'Ranunculus dahuricus','species'),(568544,3445,'Ranunculus dissectus','species'),(568545,568544,'Ranunculus dissectus subsp. napellifolius','subspecies'),(568547,3445,'Ranunculus fascicularis','species'),(568548,3445,'Ranunculus glabriusculus','species'),(568549,286903,'Ranunculus gmelinii subsp. purshii','subspecies'),(568550,286916,'Ranunculus hyperboreus subsp. samojedorum','subspecies'),(568551,286916,'Ranunculus hyperboreus subsp. trictenatus','subspecies'),(568552,3445,'Ranunculus inamoenus','species'),(568553,568552,'Ranunculus inamoenus var. alpeophilus','varietas'),(568554,3445,'Ranunculus krylovii','species'),(568555,3445,'Ranunculus lasiocarpus','species'),(568556,3445,'Ranunculus macounii','species'),(568557,3445,'Ranunculus novus','species'),(568558,3445,'Ranunculus oxyspermus','species'),(568559,3445,'Ranunculus pedatifidus','species'),(568560,3445,'Ranunculus petiolaris','species'),(568561,3445,'Ranunculus polyanthemoides','species'),(568562,3445,'Ranunculus polyphyllus','species'),(568563,3445,'Ranunculus polyrhizos','species'),(568564,3445,'Ranunculus pulchellus','species'),(568565,3445,'Ranunculus punctatus','species'),(568566,3445,'Ranunculus radicans','species'),(568567,3445,'Ranunculus reptabundus','species'),(568568,3445,'Ranunculus rhomboideus','species'),(568569,3445,'Ranunculus rigescens','species'),(568570,3445,'Ranunculus rionii','species'),(568571,3445,'Ranunculus sabinei','species'),(568572,3445,'Ranunculus septentrionalis','species'),(568573,3445,'Ranunculus steveni','species'),(568574,3445,'Ranunculus subcorymbosus','species'),(568575,3445,'Ranunculus submarginatus','species'),(568576,3445,'Ranunculus turneri','species'),(568577,568576,'Ranunculus turneri subsp. jacuticus','subspecies'),(568578,328432,'Autographa nigrisigna nucleopolyhedrovirus','species'),(568580,1386,'Bacillus sp. JSM 077009','species'),(568581,1386,'Bacillus sp. JSM 077014','species'),(568582,1386,'Bacillus sp. JSM 077036','species'),(568583,43668,'Brachybacterium sp. JSM 077050','species'),(568584,204286,'Cobetia sp. JSM 077040','species'),(568585,37914,'Dietzia sp. JSM 077011','species'),(568586,45667,'Halobacillus sp. JSM 077005','species'),(568587,45667,'Halobacillus sp. JSM 077008','species'),(568588,45667,'Halobacillus sp. JSM 077024','species'),(568589,45667,'Halobacillus sp. JSM 077029','species'),(568590,45667,'Halobacillus sp. JSM 077037','species'),(568591,45667,'Halobacillus sp. JSM 077044','species'),(568592,45667,'Halobacillus sp. JSM 077045','species'),(568593,45667,'Halobacillus sp. JSM 077049','species'),(568594,2745,'Halomonas sp. JSM 077001','species'),(568595,2745,'Halomonas sp. JSM 077020','species'),(568596,2745,'Halomonas sp. JSM 077028','species'),(568597,2745,'Halomonas sp. JSM 077035','species'),(568598,2745,'Halomonas sp. JSM 077039','species'),(568599,2745,'Halomonas sp. JSM 077051','species'),(568600,2745,'Halomonas sp. JSM 077052','species'),(568601,254250,'Isoptericola sp. JSM 077022','species'),(568602,254250,'Isoptericola sp. JSM 077025','species'),(568603,227979,'Jeotgalicoccus nanhaiensis','species'),(568604,57493,'Kocuria sp. JSM 077032','species'),(568605,2742,'Marinobacter sp. JSM 077003','species'),(568606,2742,'Marinobacter sp. JSM 077004','species'),(568607,2742,'Marinobacter sp. JSM 077006','species'),(568608,2742,'Marinobacter sp. JSM 077007','species'),(568609,2742,'Marinobacter sp. JSM 077012','species'),(568610,2742,'Marinobacter sp. JSM 077015','species'),(568611,2742,'Marinobacter sp. JSM 077016','species'),(568612,2742,'Marinobacter sp. JSM 077018','species'),(568613,2742,'Marinobacter sp. JSM 077026','species'),(568614,2742,'Marinobacter sp. JSM 077031','species'),(568615,2742,'Marinobacter sp. JSM 077033','species'),(568616,2742,'Marinobacter sp. JSM 077042','species'),(568617,2742,'Marinobacter sp. JSM 077043','species'),(568618,2742,'Marinobacter sp. JSM 077047','species'),(568619,2742,'Marinobacter sp. JSM 077053','species'),(568620,2013,'Nocardiopsis sp. JSM 077054','species'),(568621,1372,'Planococcus sp. JSM 077041','species'),(568622,289201,'Pontibacillus sp. JSM 077002','species'),(568623,53246,'Pseudoalteromonas sp. JSM 077013','species'),(568624,51366,'Salinivibrio sp. JSM 077027','species'),(568625,5531,'Myrothecium sp. CGMCC 3.3665','species'),(568626,469,'Acinetobacter sp. II_Gauze_A_2_4','species'),(568627,2040,'Aeromicrobium sp. I_Gauze_W_12_4','species'),(568628,33877,'Agromyces sp. II_GA_A_2_13','species'),(568629,1663,'Arthrobacter sp. II_GA_K_5_2','species'),(568630,1663,'Arthrobacter sp. II_GA_K_7_3','species'),(568631,1663,'Arthrobacter sp. II_Gauze_W_10_2','species'),(568632,1663,'Arthrobacter sp. II_Gauze_W_8_18','species'),(568633,1663,'Arthrobacter sp. I_GA_A_1_10','species'),(568634,1663,'Arthrobacter sp. I_GA_A_1_2','species'),(568635,1663,'Arthrobacter sp. I_GA_A_3_15','species'),(568636,1663,'Arthrobacter sp. I_GA_A_3_4','species'),(568637,1663,'Arthrobacter sp. I_GA_A_3_9','species'),(568638,1663,'Arthrobacter sp. I_Gauze_W_10_14','species'),(568639,1386,'Bacillus sp. II_Gauze_W_10_6','species'),(568640,1386,'Bacillus sp. I_GA_W_11_8','species'),(568641,1386,'Bacillus sp. I_GA_W_9_10','species'),(568642,43668,'Brachybacterium sp. II_Gauze_W_12_19','species'),(568643,2034,'Curtobacterium sp. I_Gauze_W_10_15','species'),(568644,37914,'Dietzia sp. II_Gauze_W_12-11','species'),(568645,37914,'Dietzia sp. I_GA_W_11_7','species'),(568646,53457,'Janibacter sp. I_Gauze_K_8_13','species'),(568647,57493,'Kocuria sp. II_Gauze_W_10_8','species'),(568648,57493,'Kocuria sp. I_GA_K_7_7','species'),(568649,57493,'Kocuria sp. I_GA_W_11_16','species'),(568650,149698,'Massilia sp. II_Gauze_A_4_9','species'),(568651,149698,'Massilia sp. II_Gauze_W_12_10','species'),(568652,149698,'Massilia sp. I_Gauze_W_10_4','species'),(568653,407,'Methylobacterium sp. II_GA_A_1_8','species'),(568654,407,'Methylobacterium sp. I_GA_A_3_1','species'),(568655,33882,'Microbacterium sp. I_GA_A_1_16','species'),(568656,33882,'Microbacterium sp. I_Gauze_A_4_3','species'),(568657,1269,'Micrococcus sp. I_Gauze_K_6_4','species'),(568658,1873,'Micromonospora sp. II_Gauze_W_10_12','species'),(568659,1817,'Nocardia sp. I_Gauze_W_10_2','species'),(568660,2013,'Nocardiopsis sp. II_Gauze_K_8_1','species'),(568661,2013,'Nocardiopsis sp. I_Gauze_W_10_6','species'),(568662,165696,'Novosphingobium sp. II_Gauze_W_12_6','species'),(568663,162491,'Oerskovia sp. I_Gauze_W_12_3','species'),(568664,44249,'Paenibacillus sp. II_Gauze_K_8_16','species'),(568665,44249,'Paenibacillus sp. I_Gauze_W_10_9','species'),(568666,53335,'Pantoea sp. II_Gauze_W_10_17','species'),(568667,265,'Paracoccus sp. II_Gauze_W_10_18','species'),(568668,265,'Paracoccus sp. I_GA_W_9_13','species'),(568669,286,'Pseudomonas sp. II_GA_A_3_6','species'),(568670,34037,'Rahnella sp. I_Gauze_A_4_5','species'),(568671,379,'Rhizobium sp. I_Gauze_K_8_2','species'),(568672,1827,'Rhodococcus sp. II_Gauze_W_2_2','species'),(568673,1827,'Rhodococcus sp. I_GA_K_5_3','species'),(568674,1827,'Rhodococcus sp. I_GA_W_11_12','species'),(568675,13687,'Sphingomonas sp. II_Gauze_W_12_8','species'),(568676,107,'Spirosoma sp. II_Gauze_A_2_12','species'),(568677,40323,'Stenotrophomonas sp. I_Gauze_K_8_5','species'),(568678,3511,'Quercus suber x Quercus trojana','species'),(568679,3511,'Quercus afares','species'),(568680,3511,'Quercus cf. castaneifolia Denk 996078','species'),(568681,3511,'Quercus sp. Denk & Grimm 2006207','species'),(568682,39470,'Quercus infectoria subsp. boissieri','subspecies'),(568683,3511,'Quercus cf. infectoria GG-2008','species'),(568684,3511,'Quercus canariensis','species'),(568685,3511,'Quercus dalechampii','species'),(568686,3511,'Quercus hartwissiana','species'),(568687,39470,'Quercus infectoria subsp. infectoria','subspecies'),(568688,38942,'Quercus robur subsp. imeretina','subspecies'),(568689,3511,'Quercus lusitanica','species'),(568690,3511,'Quercus mas','species'),(568691,38942,'Quercus robur subsp. pedunculiflora','subspecies'),(568692,38865,'Quercus petraea subsp. petraea','subspecies'),(568693,3511,'Quercus pontica','species'),(568694,38942,'Quercus robur subsp. robur','subspecies'),(568695,3511,'Quercus vulcanica','species'),(568696,3511,'Quercus sp. Denk & Grimm 2006363','species'),(568697,3511,'Quercus alnifolia','species'),(568698,3511,'Quercus aucheri','species'),(568699,3511,'Quercus baloot','species'),(568700,3511,'Quercus floribunda','species'),(568701,207920,'Moorea bouillonii PNG5-198','no rank'),(568702,158786,'Lyngbya majuscula PNG6-221','no rank'),(568703,47715,'Lactobacillus rhamnosus GG','no rank'),(568704,47715,'Lactobacillus rhamnosus Lc 705','no rank'),(568705,5015,'Cochliobolus sp. 007(L)1-1','species'),(568706,520,'Bordetella pertussis 18323','no rank'),(568707,518,'Bordetella bronchiseptica 253','no rank'),(568708,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. D23580','no rank'),(568709,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. DT2','no rank'),(568711,114727,'Influenza A virus (A/Beijing/8072/2008(H1N1))','no rank'),(568712,7972,'Ictiobus labiosus','species'),(568713,7972,'Ictiobus meridionalis','species'),(568714,196771,'Hyphomicrobiaceae bacterium DM15','species'),(568715,352926,'Astrovirus MLB1','species'),(568716,464913,'Ostropella sp. HKCC 10926','species'),(568717,9432,'Miniopterus griveaudi','species'),(568718,198625,'environmental samples','no rank'),(568720,568718,'uncultured Ichthyophonida','species'),(568721,1386,'Bacillus sp. COL1/A6','species'),(568722,1386,'Bacillus sp. BLQ-2/A7','species'),(568723,6490,'Conus flavus','species'),(568724,6490,'Conus kintoki','species'),(568725,3287,'Dryopteris diffracta','species'),(568726,3287,'Dryopteris hasseltii','species'),(568727,3287,'Dryopteris subreflexipinna','species'),(568728,5314,'Ganoderma sp. KCTKALLAR4','species'),(568729,43599,'Liolaemus cf. quilmes 1','species'),(568730,43599,'Liolaemus cf. quilmes 2','species'),(568731,43599,'Liolaemus cf. quilmes 3','species'),(568732,43599,'Liolaemus cf. quilmes 4','species'),(568733,43599,'Liolaemus cf. quilmes 5','species'),(568734,69465,'Gonystylus borneensis','species'),(568736,3445,'Ranunculus fallax','species'),(568739,1386,'Bacillus sp. S3-4','species'),(568740,1386,'Bacillus sp. S3-6','species'),(568741,1386,'Bacillus sp. S4-2','species'),(568742,1386,'Bacillus sp. S5-1','species'),(568743,1386,'Bacillus sp. S6-1','species'),(568744,1386,'Bacillus sp. S7-1','species'),(568745,1386,'Bacillus sp. S7-2','species'),(568746,1386,'Bacillus sp. S7-3','species'),(568747,484508,'Ornithinibacillus sp. ZM1','species'),(568748,286,'Pseudomonas sp. W1-1','species'),(568749,204037,'Dickeya sp. 20710970','species'),(568750,204037,'Dickeya sp. 20711883','species'),(568751,204037,'Dickeya sp. 20714261','species'),(568752,204037,'Dickeya sp. Ech1991','species'),(568753,204037,'Dickeya sp. G-115','species'),(568754,204037,'Dickeya sp. G-118','species'),(568755,204037,'Dickeya sp. G-120','species'),(568756,204037,'Dickeya sp. G-121','species'),(568757,204037,'Dickeya sp. G-122','species'),(568758,204037,'Dickeya sp. G-169','species'),(568759,204037,'Dickeya sp. G-87','species'),(568760,204037,'Dickeya sp. Imp1','species'),(568761,204037,'Dickeya sp. Imp23.1','species'),(568762,204037,'Dickeya sp. Imp24','species'),(568763,204037,'Dickeya sp. NCPPB 2915','species'),(568764,204037,'Dickeya sp. NCPPB 2929','species'),(568765,204037,'Dickeya sp. NCPPB 3211','species'),(568766,204037,'Dickeya sp. NCPPB 3274','species'),(568767,204037,'Dickeya sp. NCPPB 3306','species'),(568768,204037,'Dickeya sp. NCPPB 569','species'),(568769,204037,'Dickeya sp. PD 1750','species'),(568770,204037,'Dickeya sp. PD 813','species'),(568771,204037,'Dickeya sp. Pc26.4','species'),(568772,204037,'Dickeya sp. Pc3','species'),(568773,204037,'Dickeya sp. Pc36.1','species'),(568774,204037,'Dickeya sp. Pc41.1','species'),(568775,46225,'Moraxella sp. MOR43','species'),(568776,46225,'Moraxella sp. MOR44','species'),(568777,642,'Aeromonas sp. ER.1.21','species'),(568778,286,'Pseudomonas sp. G5(2008b)','species'),(568779,130592,'Sivaloka','genus'),(568780,568779,'Sivaloka damnosus','species'),(568781,48479,'uncultured nitrite-oxidizing bacterium','species'),(568783,963,'Herbaspirillum aquaticum','species'),(568784,2093,'Mycoplasma sp. LR5794','species'),(568785,49990,'Thymus daenensis','species'),(568786,568785,'Thymus daenensis subsp. daenensis','subspecies'),(568787,15297,'Agrostis perennans','species'),(568788,15492,'Elymus macgregorii','species'),(568789,40948,'Angelica paeoniifolia','species'),(568790,44258,'Caloramator sp. 45B','species'),(568791,89443,'fungal endophyte sp. SX01','species'),(568792,7972,'Ictiobus sp. 132_01','species'),(568793,7972,'Ictiobus sp. 132_02','species'),(568794,7972,'Ictiobus sp. 132_03','species'),(568795,7972,'Ictiobus sp. 132_04','species'),(568796,7972,'Ictiobus sp. 132_05','species'),(568797,283,'Comamonas sp. Bz02','species'),(568798,13687,'Sphingomonas sp. Bz04','species'),(568799,114727,'Influenza A virus (A/Finland/11/2008(H1N1))','no rank'),(568800,379,'Rhizobium sp. CCBAU 83477','species'),(568801,43599,'Liolaemus cf. olongasta','species'),(568802,43599,'Liolaemus espinozai','species'),(568803,43599,'Liolaemus lavillai','species'),(568804,339419,'Tomato necrotic spot virus','species'),(568805,102793,'Influenza A virus (A/chicken/Egypt/CL6/2007(H5N1))','no rank'),(568806,102793,'Influenza A virus (A/duck/Egypt/D2br10/2007(H5N1))','no rank'),(568807,1261194,'Ostreopsis sp. VGO881','species'),(568808,1261194,'Ostreopsis sp. CBA_4','species'),(568809,1261194,'Ostreopsis sp. CBA_6','species'),(568810,1261194,'Ostreopsis sp. CBA_9','species'),(568811,1261194,'Ostreopsis sp. CBA_10','species'),(568812,78882,'Ostreopsis labens','species'),(568813,1307,'Streptococcus suis SC84','no rank'),(568814,1307,'Streptococcus suis BM407','no rank'),(568815,444163,'Brucella microti CCM 4915','no rank'),(568816,187327,'Acidaminococcus intestini RyC-MR95','no rank'),(568817,138074,'Serratia symbiotica str. \'Cinara cedri\'','no rank'),(568818,83681,'Nonomuraea sp. PT708','species'),(568819,1639,'Listeria monocytogenes serotype 4b str. CLIP 80459','no rank'),(568820,1663,'Arthrobacter sp. RB28','species'),(568821,1386,'Bacillus sp. RB18','species'),(568822,1386,'Bacillus sp. RB6','species'),(568823,1386,'Bacillus sp. RC14','species'),(568824,1386,'Bacillus sp. RC3','species'),(568825,1386,'Bacillus sp. RC5','species'),(568826,1386,'Bacillus sp. RD4','species'),(568827,1386,'Bacillus sp. ZHA14','species'),(568828,1883,'Streptomyces sp. 216303','species'),(568829,1883,'Streptomyces sp. 216701','species'),(568830,1883,'Streptomyces sp. 216801','species'),(568831,1883,'Streptomyces sp. 216802','species'),(568832,1883,'Streptomyces sp. 218204','species'),(568833,102796,'Influenza A virus (A/chicken/Jiangsu/7/2002(H9N2))','no rank'),(568834,1873,'Micromonospora sp. 213411','species'),(568835,1873,'Micromonospora sp. 213425','species'),(568836,1873,'Micromonospora sp. 213431','species'),(568837,1873,'Micromonospora sp. 215008','species'),(568838,1873,'Micromonospora sp. 215009','species'),(568839,1873,'Micromonospora sp. 215221','species'),(568840,1883,'Streptomyces sp. 213101','species'),(568841,1883,'Streptomyces sp. 215232','species'),(568842,2005,'Microbispora sp. 210436','species'),(568843,2005,'Microbispora sp. 210920','species'),(568844,2005,'Microbispora sp. 211020','species'),(568845,2005,'Microbispora sp. 211021','species'),(568846,2005,'Microbispora sp. 211024','species'),(568847,2005,'Microbispora sp. 212016','species'),(568848,2005,'Microbispora sp. 212018','species'),(568849,2005,'Microbispora sp. 212021','species'),(568850,2005,'Microbispora sp. 212023','species'),(568851,2005,'Microbispora sp. 212024','species'),(568852,2005,'Microbispora sp. 212025','species'),(568853,2005,'Microbispora sp. 212027','species'),(568854,2005,'Microbispora sp. 212028','species'),(568855,2005,'Microbispora sp. 212030','species'),(568856,2005,'Microbispora sp. 212037','species'),(568857,2005,'Microbispora sp. 212107','species'),(568858,2005,'Microbispora sp. 212115','species'),(568859,1873,'Micromonospora sp. 210901','species'),(568860,83681,'Nonomuraea sp. 210417','species'),(568861,83681,'Nonomuraea sp. 210432','species'),(568862,83681,'Nonomuraea sp. 212011','species'),(568863,83681,'Nonomuraea sp. 212202','species'),(568864,1883,'Streptomyces sp. 210408','species'),(568865,1883,'Streptomyces sp. 210701','species'),(568866,1883,'Streptomyces sp. 210801','species'),(568867,1883,'Streptomyces sp. 212233','species'),(568868,1883,'Streptomyces sp. 219808','species'),(568869,1883,'Streptomyces sp. 219820','species'),(568870,1883,'Streptomyces sp. 219847','species'),(568871,2000,'Streptosporangium sp. 212008','species'),(568872,1873,'Micromonospora sp. 211018','species'),(568873,56625,'Isospora sp. Harbin/01/08','species'),(568875,56688,'Halorubrum sp. CY','species'),(568884,316162,'Nematalosa nasus','species'),(568888,44249,'Paenibacillus sp. 92YG63','species'),(568889,1386,'Bacillus sp. D713','species'),(568890,286,'Pseudomonas sp. D61','species'),(568891,286,'Pseudomonas sp. D66','species'),(568893,205131,'Mystus gulio','species'),(568894,115430,'Upeneus vittatus','species'),(568895,48170,'Chelon parsia','species'),(568896,30846,'Eubleekeria','genus'),(568897,1051,'Ectothiorhodospira sp. JA430','species'),(568898,125216,'Roseomonas aestuarii','species'),(568899,1386,'Bacillus sp. HS-136','species'),(568900,286098,'Seminavis robusta','species'),(568901,63593,'Heterolobosea sp. EV10A','species'),(568902,232509,'Psammoneis','genus'),(568903,41955,'Amanita coacta','species'),(568904,210450,'Pseudostriatella','genus'),(568905,89443,'fungal endophyte sp. dg26-2','species'),(568906,89443,'fungal endophyte sp. dg3','species'),(568907,89443,'fungal endophyte sp. dg22','species'),(568908,54695,'dark septate endophyte sp. MSP 6','species'),(568910,90342,'Rhynchostegium psilopodium','species'),(568911,526467,'uncultured Sporormiaceae','species'),(568912,39148,'Lamprophis capensis','species'),(568916,47817,'Lachnum sp. YM28','species'),(568917,47817,'Lachnum sp. YM272','species'),(568918,102793,'Influenza A virus (A/falcon/Saudi Arabia/D1936/2007(H5N1))','no rank'),(568919,119211,'Influenza A virus (A/mallard/Interior Alaska/2/2007(H3N8))','no rank'),(568920,129779,'Influenza A virus (A/least sandpiper/South Central Alaska/1/2007(H4N8))','no rank'),(568921,119211,'Influenza A virus (A/mallard/Interior Alaska/1/2007(H3N8))','no rank'),(568922,129779,'Influenza A virus (A/least sandpiper/South Central Alaska/2/2007(H4N8))','no rank'),(568923,119211,'Influenza A virus (A/American widgeon/Interior Alaska/1/2007(H3N8))','no rank'),(568924,129779,'Influenza A virus (A/least sandpiper/South Central Alaska/3/2007(H4N8))','no rank'),(568925,119211,'Influenza A virus (A/northern shoveler/Interior Alaska/1/2007(H3N8))','no rank'),(568926,9431,'Neoromicia','genus'),(568927,568926,'Neoromicia nanus','species'),(568929,258926,'Laephotis botswanae','species'),(568959,640628,'Aphanelytrum','genus'),(568960,568959,'Aphanelytrum peruvianum','species'),(568961,568959,'Aphanelytrum procumbens','species'),(568962,564795,'Arctopoa subfastigiata','species'),(568963,564795,'Arctopoa tibetica','species'),(568964,368337,'Catabrosa werdermannii','species'),(568965,368348,'Poa parvifolia','species'),(568966,640628,'Dryopoa','genus'),(568967,568966,'Dryopoa dives','species'),(568968,376125,'Hyalopoa pontica','species'),(568969,4544,'Poa cookii','species'),(568970,4544,'Poa diaphora','species'),(568971,4544,'Poa fax','species'),(568972,4544,'Poa gymnantha','species'),(568973,4544,'Poa kelloggii','species'),(568974,4544,'Poa kerguelensis','species'),(568975,4544,'Poa labillardierei','species'),(568976,269370,'Poa laxa subsp. fernaldiana','subspecies'),(568977,4544,'Poa pubinervis','species'),(568978,4544,'Poa scaberula','species'),(568979,13648,'Puccinellia vahliana','species'),(568980,52160,'Sesleria tenerrima','species'),(568981,4544,'Tovarochloa','species group'),(568982,568981,'Poa apiculata','species'),(568983,15303,'Alopecurus gerardii','species'),(568985,15410,'Cinna arundinacea','species'),(568986,246878,'Canine parvovirus 2b','no rank'),(568987,146507,'Candidatus Hamiltonella','genus'),(568988,146507,'Candidatus Regiella','genus'),(568989,12333,'Bacteriophage APSE-3','species'),(568990,12333,'Bacteriophage APSE-4','species'),(568991,12333,'Bacteriophage APSE-5','species'),(568992,12333,'Bacteriophage APSE-6','species'),(568993,12333,'Bacteriophage APSE-7','species'),(568994,49928,'thermophilic bacterium IH55','species'),(568996,9986,'Oryctolagus cuniculus cuniculus','subspecies'),(568997,56494,'Tomentella sp. TU 103671','species'),(568998,56494,'Tomentella sp. TU 103663','species'),(568999,241409,'Geosmithia sp. MK1101d','species'),(569000,1817,'Nocardia sp. Agi3','species'),(569001,1817,'Nocardia sp. Eai5','species'),(569002,1817,'Nocardia sp. Eai6','species'),(569003,1817,'Nocardia sp. Cgi1','species'),(569004,1817,'Nocardia sp. Cgi2','species'),(569005,1873,'Micromonospora sp. Eai4','species'),(569006,1873,'Micromonospora sp. Cgi5','species'),(569007,1873,'Micromonospora sp. Agi1','species'),(569008,1883,'Streptomyces sp. Eai2','species'),(569009,1883,'Streptomyces sp. Agi5','species'),(569010,1883,'Streptomyces sp. Cgi3','species'),(569011,179427,'Aplomya confinis','species'),(569013,179437,'Blondelia nigripes','species'),(569015,27475,'Ceromya silacea','species'),(569016,380509,'Ctenophorinia adiscalis','species'),(569017,474873,'Dimeringophrys bilineata','species'),(569018,179471,'Gonia chinensis','species'),(569019,170911,'Nemoraea takanoi','species'),(569020,179783,'Nemorilla floralis','species'),(569022,141257,'Tachina minuta','species'),(569023,141257,'Tachina nupta','species'),(569024,179525,'Vibrissina turrita','species'),(569025,569108,'Atylostoma','genus'),(569026,569025,'Atylostoma towadensis','species'),(569027,179445,'Bothria','genus'),(569028,569027,'Bothria japonica','species'),(569029,569109,'Calozenillia','genus'),(569030,569029,'Calozenillia tamara','species'),(569031,179436,'Compsiluroides','genus'),(569032,569031,'Compsiluroides flavipalpis','species'),(569033,81725,'Dexia','genus'),(569034,569033,'Dexia fulvifera','species'),(569035,81725,'Dinera','genus'),(569036,569035,'Dinera takanoi','species'),(569037,569110,'Ectophasia','genus'),(569038,569037,'Ectophasia rotundiventris','species'),(569039,179426,'Epicampocera','genus'),(569040,569039,'Epicampocera succincta','species'),(569041,179445,'Eumea','genus'),(569042,569041,'Eumea linearicornis','species'),(569043,179445,'Frontina','genus'),(569044,569043,'Frontina laeta','species'),(569045,569105,'Gymnosoma','genus'),(569046,569045,'Gymnosoma rotundatum','species'),(569047,569115,'Hermya','genus'),(569048,569047,'Hermya beelzebul','species'),(569049,179458,'Isosturmia','genus'),(569050,569049,'Isosturmia japonica','species'),(569051,569116,'Janthinomyia','genus'),(569052,569051,'Janthinomyia elegans','species'),(569053,179436,'Lixophaga','genus'),(569054,569053,'Lixophaga latigena','species'),(569055,179436,'Meigenia','genus'),(569056,569055,'Meigenia majuscula','species'),(569057,141256,'Mikia','genus'),(569058,569057,'Mikia patellipalpis','species'),(569059,569117,'Mycteromyiella','genus'),(569060,569059,'Mycteromyiella marginalis','species'),(569061,569109,'Nealsomyia','genus'),(569062,569061,'Nealsomyia rufella','species'),(569063,179458,'Pales','genus'),(569064,569063,'Pales pavida','species'),(569065,569116,'Panzeria','genus'),(569067,569117,'Paratryphera','genus'),(569068,569067,'Paratryphera minor','species'),(569069,113240,'Peribaea','genus'),(569070,569069,'Peribaea tibialis','species'),(569071,179445,'Pexopsis','genus'),(569072,569071,'Pexopsis pilosa','species'),(569075,569117,'Phorocerosoma','genus'),(569076,569075,'Phorocerosoma vicarium','species'),(569077,179445,'Phryno','genus'),(569078,569077,'Phryno katoi','species'),(569079,179426,'Phryxe','genus'),(569080,569079,'Phryxe heraclei','species'),(569081,179436,'Prodegeeria','genus'),(569082,569081,'Prodegeeria japonica','species'),(569085,179445,'Pseudogonia','genus'),(569086,569085,'Pseudogonia rufifrons','species'),(569089,179458,'Sturmia','genus'),(569090,569089,'Sturmia bella','species'),(569091,569109,'Suensonomyia','genus'),(569092,569091,'Suensonomyia nudinerva','species'),(569093,179436,'Trigonospila','genus'),(569094,569093,'Trigonospila transvittata','species'),(569095,179436,'Urodexia','genus'),(569096,569095,'Urodexia uramyoides','species'),(569097,179436,'Uroeuantha','genus'),(569098,569097,'Uroeuantha longipes','species'),(569099,179436,'Uromedina','genus'),(569101,81724,'Voria','genus'),(569102,569101,'Voria ruralis','species'),(569103,179445,'Zenillia','genus'),(569104,569103,'Zenillia dolosa','species'),(569105,54286,'Gymnosomatini','tribe'),(569107,54288,'unclassified Tachininae','no rank'),(569108,54288,'Leskiini','tribe'),(569109,43917,'Exoristinae incertae sedis','no rank'),(569110,54286,'Phasiini','tribe'),(569111,55193,'Malassezia sp. HM-2008','species'),(569112,106841,'Cryptococcus sp. VTTC 04546','species'),(569113,106841,'Cryptococcus sp. VTTC 04547','species'),(569114,106841,'Cryptococcus sp. HB 981','species'),(569115,54286,'unclassified Phasiinae','no rank'),(569116,54288,'Ernestiini','tribe'),(569117,43917,'Ethillini','tribe'),(569118,1126,'Microcystis aeruginosa Sw5','no rank'),(569119,1126,'Microcystis aeruginosa Ks05TA51','no rank'),(569120,1126,'Microcystis aeruginosa Ki05TA07','no rank'),(569121,1126,'Microcystis aeruginosa Ks05IS11','no rank'),(569122,1126,'Microcystis aeruginosa Ks05YA11','no rank'),(569123,1126,'Microcystis aeruginosa Tn05AK02','no rank'),(569124,1126,'Microcystis aeruginosa Tn05AK05','no rank'),(569125,1126,'Microcystis aeruginosa Ks05IS19','no rank'),(569126,933116,'Marinitalea sucinacia','species'),(569127,1298,'Deinococcus caeni','species'),(569132,367287,'Bengalia sp. Ben_24032001','species'),(569133,179443,'Carcelia sp. Carc_20082006','species'),(569134,380507,'Chaetexorista sp. Cha1_03082001','species'),(569135,128971,'Metopia sp. Milto_14122006','species'),(569136,179436,'Admontia','genus'),(569137,569136,'Admontia sp. Admon_23072006','species'),(569138,179436,'Biomeigenia','genus'),(569139,569138,'Biomeigenia sp. Biom_17042005','species'),(569140,179436,'Degeeriopsis','genus'),(569141,569140,'Degeeriopsis sp. Dege_25022006','species'),(569142,179436,'Istocheta','genus'),(569143,569142,'Istocheta sp. TTIs_24062000','species'),(569144,179436,'Medina','genus'),(569145,569144,'Medina sp. Med_24022006','species'),(569146,179436,'Medinodexia','genus'),(569147,569146,'Medinodexia sp. Medd_26022006','species'),(569148,569108,'Thelairoleskia','genus'),(569149,569148,'Thelairoleskia sp. Thle_05022006','species'),(569150,569117,'Zenilliana','genus'),(569151,569150,'Zenilliana sp. Zen_11092005','species'),(569152,1218,'Prochlorococcus sp. W3','species'),(569153,1218,'Prochlorococcus sp. W4','species'),(569154,1218,'Prochlorococcus sp. W5','species'),(569155,1218,'Prochlorococcus sp. W6','species'),(569156,65119,'Bacillus sp. enrichment culture clone S-1','species'),(569157,65119,'Bacillus sp. enrichment culture clone S-2','species'),(569158,65119,'Bacillus sp. enrichment culture clone S-3','species'),(569159,65119,'Bacillus sp. enrichment culture clone S-4','species'),(569160,65119,'Bacillus sp. enrichment culture clone S-5','species'),(569161,102793,'Influenza A virus (A/plateau pika/Qinghai/04/2007(H5N1))','no rank'),(569162,102793,'Influenza A virus (A/chicken/Astana/6/2005(H5N1))','no rank'),(569163,336487,'Avipoxvirus wood pigeon/ER-2008/CZE','species'),(569164,336487,'Avipoxvirus great tit/ER-2008/CZE','species'),(569165,379,'Rhizobium sp. R13','species'),(569166,379,'Rhizobium sp. R28','species'),(569167,379,'Rhizobium sp. R49','species'),(569168,379,'Rhizobium sp. R52','species'),(569169,379,'Rhizobium sp. R11(2008)','species'),(569171,662,'Vibrio sp. 3A8','species'),(569172,662,'Vibrio sp. 3B7','species'),(569173,572249,'Senometopia cariniforceps','species'),(569176,462264,'Stegana ctenaria','species'),(569177,462264,'Stegana nigrolimbata','species'),(569178,462263,'Stegana zhangi','species'),(569179,462263,'Stegana apiciprocera','species'),(569180,462263,'Stegana emeiensis','species'),(569181,462263,'Stegana multispinata','species'),(569182,462263,'Stegana polyrhopalia','species'),(569183,462263,'Stegana quadrata','species'),(569184,462263,'Stegana rotunda','species'),(569188,55689,'Radix sp. 1 CA-2008','species'),(569189,55689,'Radix sp. 2 CA-2008','species'),(569190,55689,'Radix sp. 3 CA-2008','species'),(569192,55693,'Stagnicola cf. palustris CA-2008','species'),(569193,376156,'Peronospora sp. FLDM-1','species'),(569194,490043,'Norovirus Hu/GII/Chelyabinsk/8919/2006/RUS','no rank'),(569195,1298633,'Porcine kobuvirus swine/S-1-HUN/2007/Hungary','no rank'),(569196,352770,'Influenza A virus (A/mallard/Minnesota/Sg-00178/2007(H10N3))','no rank'),(569198,352770,'Influenza A virus (A/mallard/Minnesota/Sg-00221/2007(H10N3))','no rank'),(569199,102801,'Influenza A virus (A/mallard/Minnesota/Sg-00181/2007(H10N7))','no rank'),(569200,286294,'Influenza A virus (A/mallard/Minnesota/Sg-00187/2007(H11N2))','no rank'),(569201,129772,'Influenza A virus (A/green-winged teal/Minnesota/Sg-00213/2007(H11N9))','no rank'),(569202,352773,'Influenza A virus (A/mallard/Minnesota/Sg-00177/2007(H12N9))','no rank'),(569203,114727,'Influenza A virus (A/swine/Minnesota/SG-00240/2007(H1N1))','no rank'),(569204,114727,'Influenza A virus (A/swine/Minnesota/SG-00241/2007(H1N1))','no rank'),(569205,114727,'Influenza A virus (A/swine/Illinois/SG-00244/2007(H1N1))','no rank'),(569206,114727,'Influenza A virus (A/swine/Minnesota/SG-00238/2006(H1N1))','no rank'),(569208,114729,'Influenza A virus (A/chicken/New Jersey/Sg-00276/1995(H2N2))','no rank'),(569209,114729,'Influenza A virus (A/chicken/New York/Sg-00301/1997(H2N2))','no rank'),(569210,114729,'Influenza A virus (A/guinea fowl/New York/Sg-00262/1995(H2N2))','no rank'),(569211,114729,'Influenza A virus (A/chicken/New York/Sg-00273/1995(H2N2))','no rank'),(569212,114729,'Influenza A virus (A/chicken/New York/Sg-00300/1997(H2N2))','no rank'),(569213,114729,'Influenza A virus (A/chicken/New York/Sg-00303/1997(H2N2))','no rank'),(569214,114729,'Influenza A virus (A/guinea fowl/New York/Sg-00302/1997(H2N2))','no rank'),(569215,114729,'Influenza A virus (A/chicken/New York/Sg-00293/1996(H2N2))','no rank'),(569216,114729,'Influenza A virus (A/chicken/New Jersey/Sg-00268/1995(H2N2))','no rank'),(569217,114729,'Influenza A virus (A/guinea fowl/New Jersey/Sg-00265/1995(H2N2))','no rank'),(569218,114729,'Influenza A virus (A/chicken/New Jersey/Sg-00267/1995(H2N2))','no rank'),(569219,114729,'Influenza A virus (A/guinea fowl/New York/Sg-00272/1995(H2N2))','no rank'),(569220,114729,'Influenza A virus (A/chicken/New York/Sg-00256/1994(H2N2))','no rank'),(569221,114729,'Influenza A virus (A/duck/New Jersey/Sg-00266/1995(H2N2))','no rank'),(569222,114729,'Influenza A virus (A/guinea fowl/New York/Sg-00278/1995(H2N2))','no rank'),(569223,114729,'Influenza A virus (A/chicken/New York/Sg-00289/1996(H2N2))','no rank'),(569224,114729,'Influenza A virus (A/chicken/New Jersey/Sg-00264/1995(H2N2))','no rank'),(569225,114731,'Influenza A virus (A/guinea fowl/New Jersey/Sg-00296/1996(H2N3))','no rank'),(569226,114731,'Influenza A virus (A/duck/Pennsylvania/Sg-00269/1995(H2N3))','no rank'),(569231,119210,'Influenza A virus (A/swine/Minnesota/SG234/2005(H3N2))','no rank'),(569233,215855,'Influenza A virus (A/mallard/Minnesota/Sg-00174/2007(H3N6))','no rank'),(569234,119211,'Influenza A virus (A/mallard/Minnesota/Sg-00200/2007(H3N8))','no rank'),(569235,119211,'Influenza A virus (A/mallard/Minnesota/Sg-00164/2007(H3N8))','no rank'),(569236,119211,'Influenza A virus (A/blue-winged teal/Louisiana/Sg-00224/2007(H3N8))','no rank'),(569237,119211,'Influenza A virus (A/mallard/Minnesota/Sg-00169/2007(H3N8))','no rank'),(569238,119211,'Influenza A virus (A/mallard/Minnesota/Sg-00190/2007(H3N8))','no rank'),(569239,119211,'Influenza A virus (A/mallard/Minnesota/Sg-00192/2007(H3N8))','no rank'),(569240,119211,'Influenza A virus (A/mallard/Minnesota/Sg-00184/2007(H3N8))','no rank'),(569241,119211,'Influenza A virus (A/mallard/Minnesota/Sg-00202/2007(H3N8))','no rank'),(569242,119211,'Influenza A virus (A/mallard/Minnesota/Sg-00215/2007(H3N8))','no rank'),(569243,119211,'Influenza A virus (A/blue-winged teal/Louisiana/Sg-00218/2007(H3N8))','no rank'),(569244,119211,'Influenza A virus (A/mallard/Minnesota/Sg-00160/2007(H3N8))','no rank'),(569245,119211,'Influenza A virus (A/blue-winged teal/Texas/Sg-00205/2007(H3N8))','no rank'),(569246,119211,'Influenza A virus (A/mallard/Minnesota/Sg-00203/2007(H3N8))','no rank'),(569247,119211,'Influenza A virus (A/mallard/Minnesota/Sg-00161/2007(H3N8))','no rank'),(569248,119211,'Influenza A virus (A/mallard/Minnesota/Sg-00211/2007(H3N8))','no rank'),(569249,119211,'Influenza A virus (A/mallard/Minnesota/Sg-00191/2007(H3N8))','no rank'),(569250,102800,'Influenza A virus (A/blue-winged teal/Texas/Sg-00158/2007(H4N6))','no rank'),(569251,102800,'Influenza A virus (A/blue-winged teal/Texas/Sg-00207/2007(H4N6))','no rank'),(569252,102800,'Influenza A virus (A/blue-winged teal/Texas/Sg-00206/2007(H4N6))','no rank'),(569253,102800,'Influenza A virus (A/blue-winged teal/Texas/Sg-00204/2007(H4N6))','no rank'),(569254,102800,'Influenza A virus (A/blue-winged teal/Minnesota/Sg-00201/2007(H4N6))','no rank'),(569255,102800,'Influenza A virus (A/blue-winged teal/Louisiana/Sg-00165/2007(H4N6))','no rank'),(569256,102800,'Influenza A virus (A/mallard/Minnesota/Sg-00176/2007(H4N6))','no rank'),(569257,384619,'Influenza A virus (A/blue-winged teal/Texas/Sg-00208/2007(mixed))','no rank'),(569258,102800,'Influenza A virus (A/blue-winged teal/Texas/Sg-00157/2007(H4N6))','no rank'),(569259,102800,'Influenza A virus (A/mallard/Minnesota/Sg-00210/2007(H4N6))','no rank'),(569261,129779,'Influenza A virus (A/blue-winged teal/Texas/Sg-00155/2007(H4N8))','no rank'),(569262,129779,'Influenza A virus (A/blue-winged teal/Texas/Sg-00188/2007(H4N8))','no rank'),(569263,129779,'Influenza A virus (A/blue-winged teal/Texas/Sg-00173/2007(H4N8))','no rank'),(569264,129779,'Influenza A virus (A/mallard/Minnesota/Sg-00219/2007(H4N8))','no rank'),(569265,384619,'Influenza A virus (A/blue-winged teal/Louisiana/Sg-00163/2007(mixed))','no rank'),(569266,129779,'Influenza A virus (A/blue-winged teal/Texas/Sg-00159/2007(H4N8))','no rank'),(569267,119212,'Influenza A virus (A/mallard/Minnesota/Sg-00170/2007(H6N1))','no rank'),(569268,119212,'Influenza A virus (A/mallard/Minnesota/Sg-00182/2007(H6N1))','no rank'),(569269,119212,'Influenza A virus (A/mallard/Minnesota/Sg-00223/2007(H6N1))','no rank'),(569270,119212,'Influenza A virus (A/mallard/Minnesota/Sg-00214/2007(H6N1))','no rank'),(569271,119212,'Influenza A virus (A/mallard/Minnesota/Sg-00220/2007(H6N1))','no rank'),(569272,119213,'Influenza A virus (A/green-winged teal/Minnesota/Sg-00199/2007(H6N2))','no rank'),(569273,119213,'Influenza A virus (A/green-winged teal/Minnesota/Sg-00222/2007(H6N2))','no rank'),(569275,184009,'Influenza A virus (A/green-winged teal/Minnesota/Sg-00197/2007(H6N8))','no rank'),(569277,119214,'Influenza A virus (A/avian/New York/Sg-00349/2000(H7N2))','no rank'),(569278,119214,'Influenza A virus (A/guinea fowl/New Jersey/Sg-00324/1999(H7N2))','no rank'),(569279,119214,'Influenza A virus (A/turkey/New York/Sg-00284/1996(H7N2))','no rank'),(569280,119214,'Influenza A virus (A/avian/New York/Sg-00337/1999(H7N2))','no rank'),(569281,119214,'Influenza A virus (A/chuckar/New Jersey/Sg-00317/1998(H7N2))','no rank'),(569282,119214,'Influenza A virus (A/chicken/New York/Sg-00254/1994(H7N2))','no rank'),(569283,119214,'Influenza A virus (A/chicken/New Jersey/Sg-00336/1999(H7N2))','no rank'),(569284,119214,'Influenza A virus (A/chicken/Rhode Island/Sg-00282/1996(H7N2))','no rank'),(569285,119214,'Influenza A virus (A/turkey/New York/Sg-00255/1994(H7N2))','no rank'),(569286,119214,'Influenza A virus (A/turkey/New York/Sg-00263/1995(H7N2))','no rank'),(569287,119214,'Influenza A virus (A/avian/New York/Sg-00343/2000(H7N2))','no rank'),(569288,119214,'Influenza A virus (A/chicken/New Jersey/Sg-00280/1995(H7N2))','no rank'),(569289,119214,'Influenza A virus (A/chicken/New York/Sg-00274/1995(H7N2))','no rank'),(569290,119214,'Influenza A virus (A/goose/New Jersey/Sg-00290/1996(H7N2))','no rank'),(569291,119214,'Influenza A virus (A/quail/New Jersey/Sg-00342/2000(H7N2))','no rank'),(569292,119214,'Influenza A virus (A/duck/New Jersey/Sg-00319/1998(H7N2))','no rank'),(569293,119214,'Influenza A virus (A/chicken/New York/Sg-00281/1996(H7N2))','no rank'),(569294,119214,'Influenza A virus (A/chicken/New Jersey/Sg-00340/2000(H7N2))','no rank'),(569295,119214,'Influenza A virus (A/chicken/New Jersey/Sg-00313/1998(H7N2))','no rank'),(569296,119214,'Influenza A virus (A/chicken/New Jersey/Sg-00275/1995(H7N2))','no rank'),(569297,119214,'Influenza A virus (A/avian/New York/Sg-00325/1999(H7N2))','no rank'),(569298,119214,'Influenza A virus (A/chicken/New York/Sg-00270/1995(H7N2))','no rank'),(569299,119214,'Influenza A virus (A/avian/New York/Sg-00348/2000(H7N2))','no rank'),(569300,119214,'Influenza A virus (A/chicken/New York/Sg-00261/1995(H7N2))','no rank'),(569301,119214,'Influenza A virus (A/chicken/New Jersey/Sg-00341/2000(H7N2))','no rank'),(569302,119214,'Influenza A virus (A/chicken/New Jersey/Sg-00334/1999(H7N2))','no rank'),(569303,119214,'Influenza A virus (A/chicken/New Jersey/Sg-00333/1999(H7N2))','no rank'),(569304,119214,'Influenza A virus (A/duck/New York/Sg-00291/1996(H7N2))','no rank'),(569305,119214,'Influenza A virus (A/guinea fowl/New Jersey/Sg-00320/1998(H7N2))','no rank'),(569306,119214,'Influenza A virus (A/duck/New York/Sg-00310/1998(H7N2))','no rank'),(569307,119214,'Influenza A virus (A/chicken/New Jersey/Sg-00295/1996(H7N2))','no rank'),(569309,119214,'Influenza A virus (A/avian/New York/Sg-00323/1999(H7N2))','no rank'),(569310,119214,'Influenza A virus (A/chicken/New Jersey/Sg-00311/1998(H7N2))','no rank'),(569311,119214,'Influenza A virus (A/avian/New York/Sg-00345/2000(H7N2))','no rank'),(569312,119214,'Influenza A virus (A/chicken/New York/Sg-00299/1997(H7N2))','no rank'),(569313,119214,'Influenza A virus (A/avian/New York/Sg-00347/2000(H7N2))','no rank'),(569315,119214,'Influenza A virus (A/turkey/New Jersey/Sg-00312/1998(H7N2))','no rank'),(569316,119214,'Influenza A virus (A/avian/New York/Sg-00322/1999(H7N2))','no rank'),(569317,119214,'Influenza A virus (A/chicken/New York/Sg-00279/1995(H7N2))','no rank'),(569319,119214,'Influenza A virus (A/environment/Pennsylvania/Sg-00321/1998(H7N2))','no rank'),(569320,119214,'Influenza A virus (A/chicken/New Jersey/Sg-00292/1996(H7N2))','no rank'),(569321,119214,'Influenza A virus (A/waterfowl/New Jersey/Sg-00316/1998(H7N2))','no rank'),(569322,119214,'Influenza A virus (A/guinea fowl/New York/Sg-00271/1995(H7N2))','no rank'),(569323,119214,'Influenza A virus (A/duck/New Jersey/Sg-00315/1998(H7N2))','no rank'),(569324,119214,'Influenza A virus (A/avian/New York/Sg-00328/1999(H7N2))','no rank'),(569325,119214,'Influenza A virus (A/chicken/New York/Sg-00307/1998(H7N2))','no rank'),(569326,119214,'Influenza A virus (A/chicken/New Jersey/Sg-00314/1998(H7N2))','no rank'),(569327,119214,'Influenza A virus (A/chicken/New York/Sg-00277/1995(H7N2))','no rank'),(569328,119214,'Influenza A virus (A/chicken/New York/Sg-00306/1998(H7N2))','no rank'),(569329,119214,'Influenza A virus (A/chicken/New York/Sg-00305/1998(H7N2))','no rank'),(569330,119214,'Influenza A virus (A/guinea fowl/New York/Sg-00257/1994(H7N2))','no rank'),(569331,119214,'Influenza A virus (A/duck/New Jersey/Sg-00286/1996(H7N2))','no rank'),(569332,119214,'Influenza A virus (A/avian/New York/Sg-00346/2000(H7N2))','no rank'),(569333,119214,'Influenza A virus (A/chicken/New York/Sg-00285/1996(H7N2))','no rank'),(569334,119214,'Influenza A virus (A/chicken/New York/Sg-00288/1996(H7N2))','no rank'),(569335,119214,'Influenza A virus (A/avian/New York/Sg-00331/1999(H7N2))','no rank'),(569336,119214,'Influenza A virus (A/chicken/New York/Sg-00308/1998(H7N2))','no rank'),(569337,119214,'Influenza A virus (A/quail/New Jersey/Sg-00318/1998(H7N2))','no rank'),(569338,119214,'Influenza A virus (A/chicken/New York/Sg-00298/1997(H7N2))','no rank'),(569339,119214,'Influenza A virus (A/avian/New York/Sg-00339/2000(H7N2))','no rank'),(569340,119214,'Influenza A virus (A/turkey/New Jersey/Sg-00287/1996(H7N2))','no rank'),(569341,119214,'Influenza A virus (A/guinea fowl/New York/Sg-00309/1998(H7N2))','no rank'),(569342,119214,'Influenza A virus (A/guinea fowl/New York/Sg-00283/1996(H7N2))','no rank'),(569343,119214,'Influenza A virus (A/guinea fowl/New Jersey/Sg-00297/1997(H7N2))','no rank'),(569344,119214,'Influenza A virus (A/chicken/New Jersey/Sg-00304/1997(H7N2))','no rank'),(569345,119214,'Influenza A virus (A/duck/New Jersey/Sg-00335/1999(H7N2))','no rank'),(569346,119214,'Influenza A virus (A/chicken/New York/Sg-00294/1996(H7N2))','no rank'),(569347,119215,'Influenza A virus (A/avian/New York/Sg-00326/1999(H7N3))','no rank'),(569348,119215,'Influenza A virus (A/avian/New York/Sg-00327/1999(H7N3))','no rank'),(569349,119215,'Influenza A virus (A/chicken/New Jersey/Sg-00258/1994(H7N3))','no rank'),(569350,119215,'Influenza A virus (A/avian/New York/Sg-00329/1999(H7N3))','no rank'),(569351,3283,'Osmunda mildei','species'),(569352,3283,'Osmunda angustifolia','species'),(569353,158088,'Arthropogon filifolius','species'),(569354,158116,'Mesosetum cayennense','species'),(569355,158116,'Mesosetum loliiforme','species'),(569356,1293399,'Oncorachis macrantha','species'),(569357,158164,'Streptostachys rigidifolia','species'),(569358,158164,'Streptostachys lanciflora','species'),(569359,34451,'Cortinarius sp. Trestrail s.n.','species'),(569360,5506,'Fusarium sambucinum species complex','no rank'),(569361,569360,'Fusarium vorosii','no rank'),(569362,569360,'Fusarium gerlachii','species'),(569363,82105,'Cladophialophora subtilis','species'),(569364,82105,'Cladophialophora mycetomatis','species'),(569365,82105,'Cladophialophora sp. HB-2008','species'),(569366,232080,'Fusarium sp. NRRL 22142','species'),(569367,232080,'Fusarium sp. NRRL 22277','species'),(569368,232080,'Fusarium sp. NRRL 22402','species'),(569369,232080,'Fusarium sp. NRRL 22834','species'),(569370,232080,'Fusarium sp. NRRL 22939','species'),(569371,232080,'Fusarium sp. NRRL 2303','species'),(569372,232080,'Fusarium sp. NRRL 28036','species'),(569373,232080,'Fusarium sp. NRRL 28545','species'),(569374,232080,'Fusarium sp. NRRL 32172','species'),(569375,232080,'Fusarium sp. NRRL 32303','species'),(569376,232080,'Fusarium sp. NRRL 32334','species'),(569377,232080,'Fusarium sp. NRRL 32341','species'),(569378,232080,'Fusarium sp. NRRL 32344','species'),(569379,232080,'Fusarium sp. NRRL 32504','species'),(569380,232080,'Fusarium sp. NRRL 32704','species'),(569381,232080,'Fusarium sp. NRRL 32749','species'),(569382,232080,'Fusarium sp. NRRL 32762','species'),(569383,232080,'Fusarium sp. NRRL 32795','species'),(569384,232080,'Fusarium sp. NRRL 32806','species'),(569385,232080,'Fusarium sp. NRRL 32812','species'),(569386,232080,'Fusarium sp. NRRL 32829','species'),(569387,232080,'Fusarium sp. NRRL 32843','species'),(569388,232080,'Fusarium sp. NRRL 32846','species'),(569389,232080,'Fusarium sp. NRRL 32851','species'),(569390,232080,'Fusarium sp. NRRL 34095','species'),(569391,232080,'Fusarium sp. NRRL 36877','species'),(569392,232080,'Fusarium sp. NRRL 37626','species'),(569393,232080,'Fusarium sp. NRRL 46237','species'),(569394,569360,'Fusarium aethiopicum','no rank'),(569395,569360,'Fusarium sp. NRRL 45665','no rank'),(569396,569360,'Fusarium sp. NRRL 45681','no rank'),(569397,569360,'Fusarium sp. NRRL 45795','no rank'),(569398,569360,'Fusarium sp. NRRL 45833','no rank'),(569399,1663,'Arthrobacter sp. scl-2','species'),(569400,55079,'Aneurinibacillus sp. D2','species'),(569401,55079,'Aneurinibacillus sp. Z3','species'),(569402,150247,'Anoxybacillus sp. B1','species'),(569404,28453,'Sphingobacterium sp. Z2','species'),(569405,55080,'Brevibacillus sp. B2(2008)','species'),(569406,44000,'environmental samples','no rank'),(569407,569406,'uncultured Caldicellulosiruptor sp.','species'),(569408,1386,'Bacillus sp. AL1','species'),(569409,1386,'Bacillus sp. A8B','species'),(569410,1386,'Bacillus sp. AAS6','species'),(569411,209470,'uncultured ectomycorrhiza (Pleosporales)','species'),(569414,459566,'uncultured ectomycorrhiza (Davidiellaceae)','species'),(569415,295280,'uncultured ectomycorrhiza (Leptosphaeriaceae)','species'),(569417,195051,'uncultured ectomycorrhiza (cf. Zalerion)','species'),(569418,51985,'Hislopiidae','family'),(569419,569418,'Hislopia','genus'),(569420,51985,'Paludicellidae','family'),(569421,569420,'Paludicella','genus'),(569422,569419,'Hislopia sp. LB-noda-MH','species'),(569423,569419,'Hislopia cambodgiensis','species'),(569424,569419,'Hislopia natans','species'),(569425,569421,'Paludicella articulata','species'),(569426,286209,'Pycnoclavella aff. detorta TG-2008','species'),(569427,260823,'Cystodytes sp. TG-2008','species'),(569428,201960,'Ascidiella sp. TG-2008','species'),(569429,56696,'Phallusia nigra','species'),(569430,7728,'Halocynthia spinosa','species'),(569431,7732,'Herdmania sp. TG-2008','species'),(569432,341085,'Microcosmus sabatieri','species'),(569433,7730,'Pyura dura','species'),(569434,7730,'Pyura gangelion','species'),(569436,30298,'Polycarpa mytiligera','species'),(569437,76840,'Doliolum denticulatum','species'),(569438,76844,'Pyrosoma godeauxi','species'),(569439,34763,'Oikopleura labradoriensis','species'),(569440,76843,'Pyrosomella','genus'),(569441,569440,'Pyrosomella verticillata','species'),(569442,34759,'Cyclosalpa','genus'),(569443,569442,'Cyclosalpa quadriluminis','species'),(569444,34759,'Ihlea','genus'),(569445,569444,'Ihlea racovitzai','species'),(569446,34759,'Salpa','genus'),(569448,569446,'Salpa thompsoni','species'),(569449,41302,'Megalocercus','genus'),(569450,569449,'Megalocercus huxleyi','species'),(569451,48479,'iron-reducing bacterium enrichment culture clone HN-HFO1','species'),(569452,48479,'iron-reducing bacterium enrichment culture clone HN-HFO10','species'),(569453,48479,'iron-reducing bacterium enrichment culture clone HN-HFO106','species'),(569454,48479,'iron-reducing bacterium enrichment culture clone HN-HFO11','species'),(569455,48479,'iron-reducing bacterium enrichment culture clone HN-HFO116','species'),(569456,48479,'iron-reducing bacterium enrichment culture clone HN-HFO12','species'),(569457,48479,'iron-reducing bacterium enrichment culture clone HN-HFO121','species'),(569458,48479,'iron-reducing bacterium enrichment culture clone HN-HFO140','species'),(569459,48479,'iron-reducing bacterium enrichment culture clone HN-HFO16','species'),(569460,48479,'iron-reducing bacterium enrichment culture clone HN-HFO18','species'),(569461,48479,'iron-reducing bacterium enrichment culture clone HN-HFO19','species'),(569462,48479,'iron-reducing bacterium enrichment culture clone HN-HFO2','species'),(569463,48479,'iron-reducing bacterium enrichment culture clone HN-HFO22','species'),(569464,48479,'iron-reducing bacterium enrichment culture clone HN-HFO29','species'),(569465,48479,'iron-reducing bacterium enrichment culture clone HN-HFO4','species'),(569466,48479,'iron-reducing bacterium enrichment culture clone HN-HFO40','species'),(569467,48479,'iron-reducing bacterium enrichment culture clone HN-HFO47','species'),(569468,48479,'iron-reducing bacterium enrichment culture clone HN-HFO53','species'),(569469,48479,'iron-reducing bacterium enrichment culture clone HN-HFO54','species'),(569470,48479,'iron-reducing bacterium enrichment culture clone HN-HFO6','species'),(569471,48479,'iron-reducing bacterium enrichment culture clone HN-HFO71','species'),(569472,48479,'iron-reducing bacterium enrichment culture clone HN-HFO74','species'),(569473,48479,'iron-reducing bacterium enrichment culture clone HN-HFO75','species'),(569474,48479,'iron-reducing bacterium enrichment culture clone HN-HFO84','species'),(569475,48479,'iron-reducing bacterium enrichment culture clone HN-HFO91','species'),(569476,48479,'iron-reducing bacterium enrichment culture clone HN-HFO94','species'),(569477,48479,'iron-reducing bacterium enrichment culture clone HN-HFO96','species'),(569478,48479,'iron-reducing bacterium enrichment culture clone HN1','species'),(569479,48479,'iron-reducing bacterium enrichment culture clone HN10','species'),(569480,48479,'iron-reducing bacterium enrichment culture clone HN100','species'),(569481,48479,'iron-reducing bacterium enrichment culture clone HN104','species'),(569482,48479,'iron-reducing bacterium enrichment culture clone HN105','species'),(569483,48479,'iron-reducing bacterium enrichment culture clone HN109','species'),(569484,48479,'iron-reducing bacterium enrichment culture clone HN11','species'),(569485,48479,'iron-reducing bacterium enrichment culture clone HN112','species'),(569486,48479,'iron-reducing bacterium enrichment culture clone HN117','species'),(569487,48479,'iron-reducing bacterium enrichment culture clone HN118','species'),(569488,48479,'iron-reducing bacterium enrichment culture clone HN119','species'),(569489,48479,'iron-reducing bacterium enrichment culture clone HN121','species'),(569490,48479,'iron-reducing bacterium enrichment culture clone HN122','species'),(569491,48479,'iron-reducing bacterium enrichment culture clone HN125','species'),(569492,48479,'iron-reducing bacterium enrichment culture clone HN126','species'),(569493,48479,'iron-reducing bacterium enrichment culture clone HN132','species'),(569494,48479,'iron-reducing bacterium enrichment culture clone HN14','species'),(569495,48479,'iron-reducing bacterium enrichment culture clone HN17','species'),(569496,48479,'iron-reducing bacterium enrichment culture clone HN19','species'),(569497,48479,'iron-reducing bacterium enrichment culture clone HN2','species'),(569498,48479,'iron-reducing bacterium enrichment culture clone HN26','species'),(569499,48479,'iron-reducing bacterium enrichment culture clone HN29','species'),(569500,48479,'iron-reducing bacterium enrichment culture clone HN3','species'),(569501,48479,'iron-reducing bacterium enrichment culture clone HN30','species'),(569502,48479,'iron-reducing bacterium enrichment culture clone HN31','species'),(569503,48479,'iron-reducing bacterium enrichment culture clone HN35','species'),(569504,48479,'iron-reducing bacterium enrichment culture clone HN4','species'),(569505,48479,'iron-reducing bacterium enrichment culture clone HN51','species'),(569506,48479,'iron-reducing bacterium enrichment culture clone HN54','species'),(569507,48479,'iron-reducing bacterium enrichment culture clone HN56','species'),(569508,48479,'iron-reducing bacterium enrichment culture clone HN6','species'),(569509,48479,'iron-reducing bacterium enrichment culture clone HN66','species'),(569510,48479,'iron-reducing bacterium enrichment culture clone HN67','species'),(569511,48479,'iron-reducing bacterium enrichment culture clone HN7','species'),(569512,48479,'iron-reducing bacterium enrichment culture clone HN70','species'),(569513,48479,'iron-reducing bacterium enrichment culture clone HN72','species'),(569514,48479,'iron-reducing bacterium enrichment culture clone HN86','species'),(569515,48479,'iron-reducing bacterium enrichment culture clone HN9','species'),(569516,48479,'iron-reducing bacterium enrichment culture clone HN97','species'),(569518,286,'Pseudomonas sp. WH1','species'),(569519,286,'Pseudomonas sp. WH12','species'),(569520,31499,'Lomentaria pinnata','species'),(569521,150080,'Norovirus Hu/Nagano/37-3/Feb2008/JPN','no rank'),(569526,490043,'Norovirus Hu/GII/Chelyabinsk/9418/2006/RUS','no rank'),(569527,490043,'Norovirus Hu/GII/Chelyabinsk/9548/2006/RUS','no rank'),(569528,490043,'Norovirus Hu/GII/Moscow/7844/2005/RUS','no rank'),(569529,490043,'Norovirus Hu/GII/Moscow/7971/2005/RUS','no rank'),(569530,490043,'Norovirus Hu/GII/Moscow/8558/2005/RUS','no rank'),(569531,490043,'Norovirus Hu/GII/Moscow/9088/2006/RUS','no rank'),(569532,490043,'Norovirus Hu/GII/Nizhny Novgorod/8252/2005/RUS','no rank'),(569533,490043,'Norovirus Hu/GII/St Petersburg/9102/2006/RUS','no rank'),(569534,490043,'Norovirus Hu/GII/Tyumen/9825/2006/RUS','no rank'),(569535,490043,'Norovirus Hu/GII/Tyumen/9830/2006/RUS','no rank'),(569536,1873,'Micromonospora sp. 31108','species'),(569537,1873,'Micromonospora sp. 410101','species'),(569538,1817,'Nocardia sp. 10277','species'),(569539,1817,'Nocardia sp. 10308','species'),(569540,1817,'Nocardia sp. 10913','species'),(569541,1817,'Nocardia sp. 10914','species'),(569542,1817,'Nocardia sp. 11118','species'),(569543,1817,'Nocardia sp. 30903','species'),(569544,1817,'Nocardia sp. 30905','species'),(569545,1883,'Streptomyces sp. 102102','species'),(569546,1883,'Streptomyces sp. 10213','species'),(569547,1883,'Streptomyces sp. 10232','species'),(569548,1883,'Streptomyces sp. 10244','species'),(569549,1883,'Streptomyces sp. 10251','species'),(569550,1883,'Streptomyces sp. 10283','species'),(569551,1883,'Streptomyces sp. 11025','species'),(569552,1883,'Streptomyces sp. 111215','species'),(569553,1883,'Streptomyces sp. 112108','species'),(569554,1883,'Streptomyces sp. 112117','species'),(569555,1883,'Streptomyces sp. 302102','species'),(569556,1883,'Streptomyces sp. 303207','species'),(569557,1883,'Streptomyces sp. 304104','species'),(569558,1883,'Streptomyces sp. 30507','species'),(569559,1883,'Streptomyces sp. 30702','species'),(569560,1883,'Streptomyces sp. 30909','species'),(569561,1883,'Streptomyces sp. 40110','species'),(569562,1883,'Streptomyces sp. 402109','species'),(569563,1883,'Streptomyces sp. 40302','species'),(569564,1883,'Streptomyces sp. 411208','species'),(569565,34399,'Phomopsis sp. DAR73811','species'),(569566,34399,'Phomopsis sp. DAR73819','species'),(569567,34399,'Phomopsis sp. DAR73822','species'),(569568,34399,'Phomopsis sp. DAR73825','species'),(569569,34399,'Phomopsis sp. DAR73835','species'),(569570,34399,'Phomopsis sp. DAR73845','species'),(569571,34399,'Phomopsis sp. DAR73847','species'),(569572,89443,'fungal endophyte sp. IJL02','species'),(569573,89443,'fungal endophyte sp. IJL03','species'),(569574,89443,'fungal endophyte sp. IJL05','species'),(569575,89443,'fungal endophyte sp. IJL06','species'),(569576,6127,'Acropora sp. DZ-2008','species'),(569577,569578,'Aurearenophyceae','phylum'),(569578,33634,'PX clade','no rank'),(569579,562,'Escherichia coli NU14','no rank'),(569580,1883,'Streptomyces sp. CM020','species'),(569581,214002,'unclassified Spiruroidea','no rank'),(569582,660502,'Spiruroidea gen. sp. AM-2008','species'),(569585,7163,'Aedes vexans nocturnus','subspecies'),(569586,329110,'Coquillettidia xanthogaster','species'),(569587,53543,'Ochlerotatus alternans','species'),(569588,53541,'Aedes hebrideus','species'),(569589,53545,'Ochlerotatus vigilax','species'),(569590,53537,'Culex gaufini','species'),(569591,317810,'Verrallina lineata','species'),(569592,219820,'Haemoproteus sp. LIN5h','species'),(569593,219820,'Haemoproteus sp. LIN6h','species'),(569594,219829,'Plasmodium sp. LIN1p','species'),(569595,219829,'Plasmodium sp. LIN2p','species'),(569596,219829,'Plasmodium sp. LIN3p','species'),(569597,219829,'Plasmodium sp. LIN4p','species'),(569598,286012,'Psammobates pardalis','species'),(569599,745153,'Umboniibacter marinipuniceus','species'),(569601,28253,'Marinomonas arenicola','species'),(569602,6127,'Acropora sp. hayashibara-shimoike-2002','species'),(569603,341055,'Protogyrodactylus johnstonettiegsi','species'),(569604,341055,'Protogyrodactylus amacleithrium','species'),(569605,85620,'\'Capsicum annuum\' leaf phytoplasma','species'),(569606,85620,'\'Catalpa bungei\' yellows phytoplasma','species'),(569607,85620,'\'Cucurbita moschata\' asymptomatic phytoplasma','species'),(569608,85620,'\'Eleusine indica\' witches\'-broom phytoplasma','species'),(569609,85620,'\'Setaria viridis\' witches\'-broom phytoplasma','species'),(569610,42182,'Hepatitis C virus subtype 6v','no rank'),(569611,85620,'\'Syringa oblata\' proliferation phytoplasma','species'),(569612,85620,'\'Syringa oblata\' yellows phytoplasma','species'),(569613,469,'Acinetobacter sp. BA17','species'),(569614,469,'Acinetobacter sp. BA24','species'),(569615,469,'Acinetobacter sp. BA34','species'),(569620,44249,'Paenibacillus sp. CK20','species'),(569621,1883,'Streptomyces sp. CK51','species'),(569622,1386,'Bacillus sp. CK64','species'),(569623,1883,'Streptomyces sp. CL25','species'),(569624,1301,'Streptococcus sp. BM2','species'),(569625,1386,'Bacillus sp. NMU-SW4','species'),(569626,489483,'Hepatitis B virus ayw/Japan/Ehime 22-HS/2005','no rank'),(569628,4672,'Dioscorea oppositifolia','species'),(569629,41142,'Canthonini','tribe'),(569630,41142,'Eucraniini','tribe'),(569631,41142,'Eurysternini','tribe'),(569632,41142,'Gymnopleurini','tribe'),(569633,41142,'Scarabaeini','tribe'),(569634,41142,'Sisyphini','tribe'),(569635,41142,'Coprini','tribe'),(569636,41142,'Ateuchini','tribe'),(569641,85620,'\'Styphnolobium japonicum\' shorten internode phytoplasma','species'),(569642,85620,'\'Dioscorea oppositifolia\' yellows phytoplasma','species'),(569643,41142,'Scarabaeinae Incertae Sedis','no rank'),(569644,114727,'Influenza A virus (A/Stockholm/6/2008(H1N1))','no rank'),(569645,102797,'Influenza A virus (A/Stockholm/18/2007(N1))','no rank'),(569646,85620,'\'Physalis angulata\' little leaf phytoplasma','species'),(569647,119210,'Influenza A virus (A/Boston/1/2008(H3N2))','no rank'),(569648,119210,'Influenza A virus (A/Boston/3/2008(H3N2))','no rank'),(569649,119210,'Influenza A virus (A/Boston/5/2008(H3N2))','no rank'),(569650,119220,'Influenza A virus (A/northern pintail/British Columbia/07813/2005(H5N2))','no rank'),(569651,184006,'Influenza A virus (A/mallard/Ontario/15915/2005(H6N5))','no rank'),(569652,187402,'Influenza A virus (A/common murre/Oregon/19497-004/2005(H9N5))','no rank'),(569653,119215,'Influenza A virus (A/American coot/California/20116-002/2007(H7N3))','no rank'),(569654,119211,'Influenza A virus (A/double-crested cormorant/California/20119-001/2007(H3N8))','no rank'),(569655,114728,'Influenza A virus (A/rock dove/Oregon/20547-004/2007(H1N2))','no rank'),(569656,114728,'Influenza A virus (A/western grebe/Washington/20569-004/2007(H1N2))','no rank'),(569658,119215,'Influenza A virus (A/American green-winged teal/California/44242-906/2007(H7N3))','no rank'),(569659,119220,'Influenza A virus (A/northern shoveler/Washington/44249-645/2006(H5N2))','no rank'),(569660,119215,'Influenza A virus (A/northern shoveler/Washington/44249-664/2006(H7N3))','no rank'),(569661,119215,'Influenza A virus (A/northern shoveler/Washington/44249-749/2006(H7N3))','no rank'),(569662,119215,'Influenza A virus (A/northern shoveler/Washington/44249-752/2006(H7N3))','no rank'),(569663,119215,'Influenza A virus (A/northern shoveler/Washington/44249-783/2006(H7N3))','no rank'),(569664,129772,'Influenza A virus (A/American green-winged teal/California/44287-066/2007(H11N9))','no rank'),(569665,129772,'Influenza A virus (A/American green-winged teal/California/27790/2007(H11N9))','no rank'),(569666,119215,'Influenza A virus (A/American green-winged teal/California/28855/2007(H7N3))','no rank'),(569667,119215,'Influenza A virus (A/American green-winged teal/California/44287-713/2007(H7N3))','no rank'),(569668,129772,'Influenza A virus (A/mallard/Washington/44338-362/2007(H11N9))','no rank'),(569669,102801,'Influenza A virus (A/northern shoveler/California/44363-571/2007(H10N7))','no rank'),(569670,102801,'Influenza A virus (A/northern shoveler/California/44363-572/2007(H10N7))','no rank'),(569671,114728,'Influenza A virus (A/northern shoveler/California/44363-660/2007(H1N2))','no rank'),(569672,142943,'Influenza A virus (A/northern shoveler/California/44363-735/2007(H8N4))','no rank'),(569673,286284,'Influenza A virus (A/northern shoveler/California/44363-870/2007(H2N7))','no rank'),(569674,119211,'Influenza A virus (A/northern pintail/Oregon/44368-007/2007(H3N8))','no rank'),(569675,114727,'Influenza A virus (A/Athens/41/2008(H1N1))','no rank'),(569676,114727,'Influenza A virus (A/Austria/406109/2008(H1N1))','no rank'),(569677,114727,'Influenza A virus (A/Barcelona/00083/2008(H1N1))','no rank'),(569678,114727,'Influenza A virus (A/Belgium/G257/2008(H1N1))','no rank'),(569680,114727,'Influenza A virus (A/Berlin/47/2008(H1N1))','no rank'),(569681,114727,'Influenza A virus (A/Bucuresti/137/2008(H1N1))','no rank'),(569682,114727,'Influenza A virus (A/Bucuresti/229/2008(H1N1))','no rank'),(569683,114727,'Influenza A virus (A/Bulgaria/155/2008(H1N1))','no rank'),(569684,114727,'Influenza A virus (A/Canarias/RR-2915/2007(H1N1))','no rank'),(569685,114727,'Influenza A virus (A/Denmark/4/2008(H1N1))','no rank'),(569686,114727,'Influenza A virus (A/England/684/2007(H1N1))','no rank'),(569687,114727,'Influenza A virus (A/Fukushima/141/2006(H1N1))','no rank'),(569688,114727,'Influenza A virus (A/Geneva/9296/2008(H1N1))','no rank'),(569689,114727,'Influenza A virus (A/Georgia/131/2007(H1N1))','no rank'),(569690,114727,'Influenza A virus (A/Hungary/13/2008(H1N1))','no rank'),(569692,114727,'Influenza A virus (A/Kiev/245/2008(H1N1))','no rank'),(569693,114727,'Influenza A virus (A/Kiev/313/2008(H1N1))','no rank'),(569694,114727,'Influenza A virus (A/Latvia/1-938/2008(H1N1))','no rank'),(569695,114727,'Influenza A virus (A/Lisbon/15/2008(H1N1))','no rank'),(569696,114727,'Influenza A virus (A/Lisbon/3/2008(H1N1))','no rank'),(569697,114727,'Influenza A virus (A/Luxembourg/20/08(H1N1))','no rank'),(569699,114727,'Influenza A virus (A/Norway/1729/2007(H1N1))','no rank'),(569700,114727,'Influenza A virus (A/Norway/1736/2007(H1N1))','no rank'),(569701,114727,'Influenza A virus (A/Norway/1758/2007(H1N1))','no rank'),(569702,114727,'Influenza A virus (A/Ostrava/79/2008(H1N1))','no rank'),(569704,114727,'Influenza A virus (A/Scotland/5/2007(H1N1))','no rank'),(569705,114727,'Influenza A virus (A/Slovenia/123/2008(H1N1))','no rank'),(569706,114727,'Influenza A virus (A/Slovenia/131/2008(H1N1))','no rank'),(569707,114727,'Influenza A virus (A/St. Petersburg/10/2007(H1N1))','no rank'),(569708,114727,'Influenza A virus (A/Thessaloniki/24/2005(H1N1))','no rank'),(569709,114727,'Influenza A virus (A/Trieste/16/2008(H1N1))','no rank'),(569710,114727,'Influenza A virus (A/Turkey/1558/2007(H1N1))','no rank'),(569711,114727,'Influenza A virus (A/Zagreb/1982/2008(H1N1))','no rank'),(569712,5251,'Ceratobasidium noxium','species'),(569713,5251,'Ceratobasidium sp. CHA1','species'),(569714,5251,'Ceratobasidium sp. CHA11Fa','species'),(569715,5251,'Ceratobasidium sp. CS01_6','species'),(569716,5251,'Ceratobasidium sp. CS02_4','species'),(569717,5251,'Ceratobasidium sp. CS03_4','species'),(569718,5251,'Ceratobasidium sp. CS05_1','species'),(569719,5251,'Ceratobasidium sp. CS06_2','species'),(569720,5251,'Ceratobasidium sp. CS06_3','species'),(569721,5251,'Ceratobasidium sp. CS07_2','species'),(569722,5251,'Ceratobasidium sp. CS07_6','species'),(569723,5251,'Ceratobasidium sp. CS08_6','species'),(569724,5251,'Ceratobasidium sp. CS09_1','species'),(569725,5251,'Ceratobasidium sp. CS09_2','species'),(569726,5251,'Ceratobasidium sp. CS09_4','species'),(569727,5251,'Ceratobasidium sp. CS1022','species'),(569728,5251,'Ceratobasidium sp. CS10_1','species'),(569729,5251,'Ceratobasidium sp. CS10_3','species'),(569730,5251,'Ceratobasidium sp. CS10_8','species'),(569731,5251,'Ceratobasidium sp. Cs1011','species'),(569732,5251,'Ceratobasidium sp. Cs1012','species'),(569733,5251,'Ceratobasidium sp. Cs1031','species'),(569734,5251,'Ceratobasidium sp. Cs1081','species'),(569735,5251,'Ceratobasidium sp. Cs161','species'),(569736,5251,'Ceratobasidium sp. Cs162','species'),(569737,5251,'Ceratobasidium sp. Cs241','species'),(569738,5251,'Ceratobasidium sp. Cs621','species'),(569739,5251,'Ceratobasidium sp. Cs631','species'),(569740,5251,'Ceratobasidium sp. Cs721','species'),(569741,5251,'Ceratobasidium sp. Cs722','species'),(569742,5251,'Ceratobasidium sp. Cs761','species'),(569743,5251,'Ceratobasidium sp. Cs811','species'),(569744,5251,'Ceratobasidium sp. Cs911','species'),(569745,5251,'Ceratobasidium sp. Cs921','species'),(569746,5251,'Ceratobasidium sp. Cs94','species'),(569747,5251,'Ceratobasidium sp. DK10a1a','species'),(569748,5251,'Ceratobasidium sp. DK10a2a','species'),(569749,5251,'Ceratobasidium sp. DK11b1a','species'),(569750,5251,'Ceratobasidium sp. DK11b2a','species'),(569751,5251,'Ceratobasidium sp. DK12a1','species'),(569752,5251,'Ceratobasidium sp. DK12a2','species'),(569753,5251,'Ceratobasidium sp. DK2c2a','species'),(569754,5251,'Ceratobasidium sp. DK5e2a','species'),(569755,5251,'Ceratobasidium sp. DK9e2','species'),(569756,5251,'Ceratobasidium sp. DK_01a','species'),(569757,5251,'Ceratobasidium sp. DK_02c','species'),(569758,5251,'Ceratobasidium sp. DK_03a','species'),(569759,5251,'Ceratobasidium sp. DK_05e','species'),(569760,5251,'Ceratobasidium sp. DK_06a','species'),(569761,5251,'Ceratobasidium sp. DK_06d','species'),(569762,5251,'Ceratobasidium sp. DK_09e','species'),(569763,5251,'Ceratobasidium sp. DK_10a','species'),(569764,5251,'Ceratobasidium sp. DK_10c','species'),(569765,5251,'Ceratobasidium sp. DK_12e','species'),(569766,5251,'Ceratobasidium sp. GRAVIOL','species'),(569767,5251,'Ceratobasidium sp. Graviola','species'),(569768,5251,'Ceratobasidium sp. MANGO','species'),(569769,5251,'Ceratobasidium sp. Mango2a','species'),(569770,5159,'Ophiostoma cf. rectangulosporium CMW 26258','species'),(569771,5159,'Ophiostoma cf. rectangulosporium CMW 26259','species'),(569772,5159,'Ophiostoma cf. rectangulosporium CMW 26261','species'),(569773,45426,'Ascomycota sp. IBWF77-89A','species'),(569774,173436,'Anoectochilus roxburghii','species'),(569794,89443,'fungal endophyte sp. LX01','species'),(569795,89443,'fungal endophyte sp. ST22','species'),(569796,89443,'fungal endophyte sp. ST31','species'),(569797,89443,'fungal endophyte sp. SX02','species'),(569798,89443,'fungal endophyte sp. SX03','species'),(569799,89443,'fungal endophyte sp. SX04','species'),(569800,89443,'fungal endophyte sp. SX05','species'),(569801,89443,'fungal endophyte sp. SX06','species'),(569802,89443,'fungal endophyte sp. SX07','species'),(569803,89443,'fungal endophyte sp. SX08','species'),(569804,89443,'fungal endophyte sp. SX11','species'),(569805,89443,'fungal endophyte sp. SX12','species'),(569806,89443,'fungal endophyte sp. SX13','species'),(569807,89443,'fungal endophyte sp. SX14','species'),(569808,89443,'fungal endophyte sp. SX16','species'),(569809,89443,'fungal endophyte sp. SX17','species'),(569810,89443,'fungal endophyte sp. SX18','species'),(569811,89443,'fungal endophyte sp. SX19','species'),(569812,89443,'fungal endophyte sp. SX20','species'),(569813,104450,'Glaucorhoe','genus'),(569814,569813,'Glaucorhoe sp. CGW-2008','species'),(569815,569813,'Glaucorhoe unduliferaria','species'),(569816,5193,'Morchella sp. Q7-30','species'),(569817,89443,'fungal sp. ref1','species'),(569818,516367,'Epischura baicalensis','species'),(569821,124982,'Diplopeltis eriocarpa','species'),(569822,124982,'Diplopeltis intermedia A.S.George, 1969','species'),(569823,124982,'Diplopeltis stuartii','species'),(569824,151063,'Distichostemon filamentosus','species'),(569825,43718,'Dodonaea bursariifolia','species'),(569826,43718,'Dodonaea glandulosa','species'),(569827,43718,'Dodonaea petiolaris','species'),(569828,43718,'Dodonaea physocarpa','species'),(569829,43718,'Dodonaea polyandra','species'),(569830,151066,'Harpullia sp. Harrington MH403','species'),(569831,557000,'Majidea fosteri','species'),(569832,23672,'Sinoradlkofera','genus'),(569833,569832,'Sinoradlkofera minor','species'),(569834,23672,'Zanha','genus'),(569835,569834,'Zanha africana','species'),(569836,563835,'unclassified Chitinophagaceae','no rank'),(569837,566423,'Everettia corrugata williamsi','subspecies'),(569838,424234,'Everettia dominiki','species'),(569839,424234,'Everettia interior','species'),(569840,424234,'Everettia jasilini','species'),(569841,424234,'Everettia jucundior','species'),(569842,424234,'Everettia lapidini','species'),(569843,424234,'Everettia layanglayang','species'),(569844,424234,'Everettia monticola','species'),(569845,424234,'Everettia paulbasintali','species'),(569846,424234,'Everettia planispira','species'),(569847,424234,'Everettia safriei','species'),(569848,65119,'Bacillus sp. enrichment culture clone 24','species'),(569849,65119,'Bacillus sp. enrichment culture clone 26','species'),(569850,65119,'Bacillus sp. enrichment culture clone 35','species'),(569851,129707,'Staphylococcus sp. enrichment culture clone 36','species'),(569852,97940,'Stenotrophomonas sp. enrichment culture clone 30','species'),(569853,569836,'Chitinophagaceae bacterium HU1-GB11','species'),(569854,569836,'Chitinophagaceae bacterium HU1-ID41','species'),(569855,569836,'Chitinophagaceae bacterium HU1-JE21','species'),(569856,129337,'Geobacillus sp. ML 07','species'),(569857,1279,'Staphylococcus microti','species'),(569859,79206,'Desulfosporosinus hippei','species'),(569860,1156568,'Methylovirgula ligni','species'),(569862,2000,'Streptosporangium sp. M26','species'),(569864,44823,'Microcystis wesenbergii BCCUSP 011','no rank'),(569865,1126,'Microcystis aeruginosa BCCUSP 262','no rank'),(569866,1126,'Microcystis aeruginosa BCCUSP 298','no rank'),(569867,1126,'Microcystis aeruginosa BCCUSP 299','no rank'),(569868,1126,'Microcystis aeruginosa BCCUSP 232','no rank'),(569869,1126,'Microcystis aeruginosa BCCUSP 235','no rank'),(569870,1126,'Microcystis aeruginosa BCCUSP 009','no rank'),(569871,1126,'Microcystis aeruginosa BCCUSP 30','no rank'),(569872,1126,'Microcystis aeruginosa BCCUSP 225','no rank'),(569873,1126,'Microcystis aeruginosa BCCUSP 310','no rank'),(569874,1126,'Microcystis aeruginosa BCCUSP 450','no rank'),(569875,1126,'Microcystis aeruginosa BCCUSP 003','no rank'),(569876,1126,'Microcystis aeruginosa BCCUSP 158','no rank'),(569877,1126,'Microcystis aeruginosa BCCUSP 199','no rank'),(569878,474993,'Paraisaria','genus'),(569879,569878,'Paraisaria myrmicarum','species'),(569880,552311,'Hirsutella stilbelliformis var. myrmicarum','varietas'),(569881,263437,'Wolbachia endosymbiont of Culex quinquefasciatus JHB','no rank'),(569882,58840,'Rhodobacteraceae bacterium ISL-46','species'),(569883,162291,'Planomicrobium flavidum','species'),(569884,371738,'Cosmophasis micarioides','species'),(569885,527461,'Hyllus tuberculatus','species'),(569887,158204,'Pellenes bulawayoensis','species'),(569888,158208,'Sandalodes bipenicillatus','species'),(569889,158208,'Sandalodes scopifer','species'),(569890,243487,'Trite ignipilosa','species'),(569891,243487,'Trite pennata','species'),(569892,243362,'Anarrhotus','genus'),(569893,569892,'Anarrhotus fossulatus','species'),(569894,243357,'Arasia','genus'),(569895,569894,'Arasia mollicoma','species'),(569896,1222166,'Bacelarella','genus'),(569897,569896,'Bacelarella iactans','species'),(569898,243362,'Baryphas','genus'),(569899,569898,'Baryphas ahenus','species'),(569900,153384,'Bianor','genus'),(569901,569900,'Bianor maculatus','species'),(569902,153409,'Chinattus','genus'),(569903,569902,'Chinattus parvulus','species'),(569904,156536,'Clynotis','genus'),(569905,569904,'Clynotis severus','species'),(569906,243357,'Idastrandia','genus'),(569907,569906,'Idastrandia orientalis','species'),(569908,243357,'Jacksonoides','genus'),(569909,569908,'Jacksonoides kochi','species'),(569910,153417,'Leptorchestes','genus'),(569911,569910,'Leptorchestes berolinensis','species'),(569912,153417,'Mexcala','genus'),(569913,569912,'Mexcala elegans','species'),(569914,153384,'Mogrus','genus'),(569915,569914,'Mogrus mathisi','species'),(569916,243362,'Mopsus','genus'),(569917,569916,'Mopsus mormon','species'),(569918,569940,'Nannenus','genus'),(569919,569918,'Nannenus lyriger','species'),(569920,156536,'Opisthoncus','genus'),(569921,569920,'Opisthoncus kochi','species'),(569922,243362,'Philaeus','genus'),(569923,569922,'Philaeus chrysops','species'),(569924,243363,'Pseudicius','genus'),(569925,569924,'Pseudicius reiskindi','species'),(569927,243516,'Hasarius neocaledonicus','species'),(569928,243362,'Schenkelia','genus'),(569929,569928,'Schenkelia modesta','species'),(569930,153417,'Synageles','genus'),(569931,569930,'Synageles noxiosus','species'),(569932,243357,'Tauala','genus'),(569933,569932,'Tauala lepidus','species'),(569934,569940,'Tusitala','genus'),(569935,569934,'Tusitala hirsuta','species'),(569936,243357,'Yllenus','genus'),(569937,569936,'Yllenus arenarius','species'),(569938,169642,'Botryarrhena','genus'),(569939,569938,'Botryarrhena pendula','species'),(569940,94017,'Hasariinae','subfamily'),(569941,164493,'Fadogia audruana','species'),(569942,136679,'Kutchubaea sp. Rodriguez 828','species'),(569943,58459,'Posoqueria gracilis','species'),(569944,60068,'Retiniphyllum concolor','species'),(569945,60068,'Retiniphyllum maguirei','species'),(569946,60068,'Retiniphyllum rhabdocalyx','species'),(569947,60068,'Retiniphyllum secundiflorum','species'),(569948,136684,'Stachyarrhena harleyi','species'),(569949,1034067,'Jatropha mosaic India virus-[Lucknow]','no rank'),(569950,136457,'Flabellula','genus'),(569951,569950,'Flabellula citata','species'),(569952,136457,'unclassified Flabellulidae','no rank'),(569953,569952,'Flabellulidae sp. M4M/I','species'),(569954,569952,'Flabellulidae sp. M9M/I','species'),(569955,569952,'Flabellulidae sp. NETC3/I','species'),(569956,569952,'Flabellulidae sp. SEDF/I','species'),(569957,569952,'Flabellulidae sp. SMA17/I','species'),(569958,569952,'Flabellulidae sp. STAR2','species'),(569959,569896,'Bacelarella cf. pavida WPM-2008','species'),(569960,569928,'Schenkelia cf. modesta WPM-2008','species'),(569961,243476,'Myrmarachne sp. WPM-2008','species'),(569962,243470,'Carrhotus sp. WPM-2008','species'),(569963,243456,'Pachyballus sp. WPM-2008','species'),(569964,570002,'Aelurillus','genus'),(569965,569964,'Aelurillus cf. ater WPM-2008','species'),(569966,393201,'Bavia','genus'),(569967,569966,'Bavia cf. aericeps WPM-2008','species'),(569968,153409,'Cytaea','genus'),(569969,569968,'Cytaea cf. mitellata WPM-2008','species'),(569970,153409,'Habrocestum','genus'),(569971,569970,'Habrocestum cf. albimanum WPM-2008','species'),(569972,156536,'Holoplatys','genus'),(569973,569972,'Holoplatys cf. planissima WPM-2008','species'),(569974,1222166,'Pochyta','genus'),(569975,569974,'Pochyta cf. pannosa WPM-2008','species'),(569976,243362,'Polemus','genus'),(569977,569976,'Polemus cf. chrysochirus WPM-2008','species'),(569979,527457,'Acragas sp. WPM-2008','species'),(569980,158207,'Cheliceroides','genus'),(569981,569980,'Cheliceroides sp. WPM-2008','species'),(569982,153386,'Corambis','genus'),(569983,569982,'Corambis sp. WPM-2008','species'),(569984,570003,'Ligonipes','genus'),(569985,569984,'Ligonipes sp. WPM-2008','species'),(569986,243362,'Penionomus','genus'),(569987,569986,'Penionomus sp. WPM-2008','species'),(569988,153386,'Peplometus','genus'),(569989,569988,'Peplometus sp. WPM-2008','species'),(569990,153409,'Pignus','genus'),(569991,569990,'Pignus sp. WPM-2008','species'),(569992,156536,'Simaetha','genus'),(569993,569992,'Simaetha sp. WPM-2008','species'),(569994,243357,'Sondra','genus'),(569995,569994,'Sondra sp. WPM-2008','species'),(569996,393201,'Stagetillus','genus'),(569997,569996,'Stagetillus sp. WPM-2008','species'),(569998,570002,'Stenaelurillus','genus'),(569999,569998,'Stenaelurillus sp. WPM-2008','species'),(570000,243362,'Thyene','genus'),(570001,570000,'Thyene sp. WPM-2008','species'),(570002,94017,'Aelurillinae','subfamily'),(570003,94017,'Myrmarachninae','subfamily'),(570004,156536,'Breda','genus'),(570005,570004,'Breda jovialis','species'),(570006,336504,'Salticidae cf. Mopsus sp. New Caledonia','species'),(570007,336504,'Salticidae cf. Nimbarus sp. Ghana','species'),(570008,336504,'Salticidae cf. Rogmocrypta sp. New Caledonia','species'),(570009,336504,'Salticidae sp. Ghana indet. d193','species'),(570010,336504,'Salticidae sp. Ghana indet. d196','species'),(570011,336504,'Salticidae cf. Lystrocteisa sp. New Caledonia','species'),(570012,36866,'Enterobacteriaceae bacterium 521','species'),(570013,1060,'Rhodobacter sp. JA431','species'),(570014,309512,'environmental samples','no rank'),(570015,570014,'uncultured Dinoroseobacter sp.','species'),(570016,374,'Bradyrhizobium sp. LMG 10677','species'),(570017,374,'Bradyrhizobium sp. LMG 10691','species'),(570018,374,'Bradyrhizobium sp. LMG 11955','species'),(570019,374,'Bradyrhizobium sp. LMG 11807','species'),(570020,374,'Bradyrhizobium sp. LMG 15176','species'),(570021,374,'Bradyrhizobium sp. LMG 11797','species'),(570022,374,'Bradyrhizobium sp. LMG 8300','species'),(570023,374,'Bradyrhizobium sp. LMG 10705','species'),(570024,374,'Bradyrhizobium sp. LMG 10706','species'),(570025,374,'Bradyrhizobium sp. LMG 15245','species'),(570026,374,'Bradyrhizobium sp. LMG 15253','species'),(570027,374,'Bradyrhizobium sp. MCLA12','species'),(570028,374,'Bradyrhizobium sp. MCLA22','species'),(570029,374,'Bradyrhizobium sp. MCLA23','species'),(570030,374,'Bradyrhizobium sp. MCAH03','species'),(570031,374,'Bradyrhizobium sp. MCAH06','species'),(570032,374,'Bradyrhizobium sp. MCAH12','species'),(570033,374,'Bradyrhizobium sp. MCAH13','species'),(570034,374,'Bradyrhizobium sp. RLA09','species'),(570035,374,'Bradyrhizobium sp. RLA10','species'),(570036,374,'Bradyrhizobium sp. RLA11','species'),(570037,374,'Bradyrhizobium sp. MCOC04','species'),(570038,374,'Bradyrhizobium sp. MCOC05','species'),(570039,374,'Bradyrhizobium sp. MCOC23','species'),(570040,374,'Bradyrhizobium sp. MCOC24','species'),(570087,1386,'Bacillus sp. JAMSTEC11','species'),(570088,1386,'Bacillus sp. JAMSTEC13','species'),(570089,1386,'Bacillus sp. JAMSTEC14','species'),(570090,1386,'Bacillus sp. JAMSTEC15','species'),(570091,1386,'Bacillus sp. JAMSTEC16','species'),(570092,1386,'Bacillus sp. JAMSTEC17','species'),(570093,1386,'Bacillus sp. JAMSTEC20','species'),(570094,1386,'Bacillus sp. JAMSTEC21','species'),(570095,1386,'Bacillus sp. JAMSTEC4','species'),(570096,1386,'Bacillus sp. JAMSTEC42','species'),(570097,1386,'Bacillus sp. JAMSTEC43','species'),(570098,1386,'Bacillus sp. JAMSTEC5','species'),(570099,1386,'Bacillus sp. JAMSTEC6','species'),(570100,1386,'Bacillus sp. JAMSTEC7','species'),(570101,1386,'Bacillus sp. JAMSTEC8','species'),(570102,1386,'Bacillus sp. JAMSTEC9','species'),(570103,43668,'Brachybacterium sp. JAMSTEC40','species'),(570104,1763,'Mycobacterium sp. JAMSTEC34','species'),(570105,1763,'Mycobacterium sp. JAMSTEC35','species'),(570106,1763,'Mycobacterium sp. JAMSTEC37','species'),(570107,2013,'Nocardiopsis sp. JAMSTEC27','species'),(570108,13687,'Sphingomonas sp. JAMSTEC32','species'),(570109,1883,'Streptomyces sp. JAMSTEC26','species'),(570110,105426,'Actinomycetales bacterium JAMSTEC25','species'),(570111,105426,'Actinomycetales bacterium JAMSTEC29','species'),(570112,105426,'Actinomycetales bacterium JAMSTEC30','species'),(570113,105426,'Actinomycetales bacterium JAMSTEC31','species'),(570114,105426,'Actinomycetales bacterium JAMSTEC39','species'),(570115,197483,'Bacillaceae bacterium JAMSTEC10','species'),(570116,40298,'Bacillales bacterium JAMSTEC41','species'),(570117,33807,'alpha proteobacterium JAMSTEC38','species'),(570118,62703,'Oidium sp. MUMH4876','species'),(570119,29278,'Shuttle vector NgoMIV','species'),(570121,393383,'Inurois asahinai','species'),(570122,393383,'Inurois fumosa','species'),(570123,393383,'Inurois kyushuensis','species'),(570124,393383,'Inurois kobayashii','species'),(570125,393383,'Inurois nikkoensis','species'),(570126,393383,'Inurois tenuis','species'),(570132,46695,'Caulastrea echinulata','species'),(570133,46691,'Cyphastrea microphthalma','species'),(570134,44303,'Favia aff. favus DH-2008','species'),(570135,44303,'Favia rotumana','species'),(570137,1386,'Bacillus sp. QA3','species'),(570138,1386,'Bacillus sp. QB17','species'),(570139,1386,'Bacillus sp. QB18','species'),(570140,1386,'Bacillus sp. QC11','species'),(570141,1386,'Bacillus sp. RA51','species'),(570142,1386,'Bacillus sp. RC16','species'),(570143,1386,'Bacillus sp. RC33','species'),(570144,1386,'Bacillus sp. XA8','species'),(570145,1386,'Bacillus sp. XB4','species'),(570146,1386,'Bacillus sp. ZA12','species'),(570147,1386,'Bacillus sp. ZC12','species'),(570148,1386,'Bacillus sp. ZC4','species'),(570149,1386,'Bacillus sp. ZHA5','species'),(570150,33986,'Exiguobacterium sp. RC31','species'),(570151,28100,'Phyllobacterium sp. ZHB5','species'),(570152,162291,'Planomicrobium sp. QD9','species'),(570153,165697,'Sphingopyxis sp. ZA7','species'),(570154,1569,'Sporosarcina sp. ZD30','species'),(570155,122612,'Sphingomonadaceae bacterium ZC8','species'),(570156,53246,'Pseudoalteromonas lipolytica','species'),(570157,29278,'Red-recombineering helper plasmid RSFRedkan','species'),(570158,29278,'Red-recombineering helper plasmid RSFGamBet','species'),(570159,29278,'Red-recombineering helper plasmid RSFGamBetkan','species'),(570160,29278,'Red-recombineering helper plasmid RSFRedTER','species'),(570161,866673,'Marinifilum fragile','species'),(570162,69658,'Hyphomonadaceae bacterium JC2236','species'),(570163,69658,'Hyphomonadaceae bacterium JC2234','species'),(570164,564795,'Arctopoa schischkinii','species'),(570165,15369,'Briza elatior','species'),(570166,15369,'Briza marcowiczii','species'),(570167,15376,'Calamagrostis phragmitoides','species'),(570168,15376,'Calamagrostis purpurea','species'),(570169,368337,'Catabrosa capusii','species'),(570170,311548,'Catabrosella araratica','species'),(570171,311548,'Catabrosella subornata','species'),(570172,4565,'Triticum aestivum var. albirubrinflatum','varietas'),(570173,905828,'Duck hepatitis virus 2','no rank'),(570174,469,'Acinetobacter sp. 4076','species'),(570175,469,'Acinetobacter sp. 4077','species'),(570176,469,'Acinetobacter sp. 4087','species'),(570177,469,'Acinetobacter sp. 4088','species'),(570178,713,'Actinobacillus sp. 4069','species'),(570179,713,'Actinobacillus sp. 4070','species'),(570180,1375,'Aerococcus sp. 4101','species'),(570181,1375,'Aerococcus sp. 4102','species'),(570182,1375,'Aerococcus sp. 4103','species'),(570183,357,'Agrobacterium sp. F79','species'),(570184,1386,'Bacillus sp. 4108','species'),(570185,544,'Citrobacter sp. F41','species'),(570186,544,'Citrobacter sp. F96','species'),(570187,635,'Edwardsiella sp. F4','species'),(570188,1350,'Enterococcus sp. 4062','species'),(570189,1350,'Enterococcus sp. F6','species'),(570190,561,'Escherichia sp. 4067','species'),(570191,561,'Escherichia sp. 4094','species'),(570192,570,'Klebsiella sp. 4110','species'),(570193,1357,'Lactococcus sp. F51','species'),(570194,1357,'Lactococcus sp. F9','species'),(570195,75984,'Mannheimia sp. 4089','species'),(570196,745,'Pasteurella sp. 4073','species'),(570197,745,'Pasteurella sp. 4074','species'),(570198,745,'Pasteurella sp. 4075','species'),(570199,745,'Pasteurella sp. 4078','species'),(570200,745,'Pasteurella sp. 4079','species'),(570201,745,'Pasteurella sp. 4080','species'),(570202,745,'Pasteurella sp. 4081','species'),(570203,745,'Pasteurella sp. 4082','species'),(570204,745,'Pasteurella sp. 4083','species'),(570205,745,'Pasteurella sp. 4084','species'),(570206,745,'Pasteurella sp. 4085','species'),(570207,745,'Pasteurella sp. 4086','species'),(570208,702,'Plesiomonas sp. F54','species'),(570209,286,'Pseudomonas sp. F66','species'),(570210,286,'Pseudomonas sp. F78','species'),(570211,590,'Salmonella sp. 4063','species'),(570212,590,'Salmonella sp. 4064','species'),(570213,590,'Salmonella sp. 4065','species'),(570214,590,'Salmonella sp. 4066','species'),(570215,590,'Salmonella sp. 4071','species'),(570216,590,'Salmonella sp. 4072','species'),(570217,620,'Shigella sp. 4091','species'),(570218,620,'Shigella sp. 4092','species'),(570219,620,'Shigella sp. 4093','species'),(570220,620,'Shigella sp. 4095','species'),(570221,620,'Shigella sp. 4096','species'),(570222,620,'Shigella sp. 4104','species'),(570223,620,'Shigella sp. 4109','species'),(570224,1301,'Streptococcus sp. 4098','species'),(570225,1301,'Streptococcus sp. F1','species'),(570226,1386,'Bacillus sp. 2S2','species'),(570227,547,'Enterobacter sp. 1S1','species'),(570228,547,'Enterobacter sp. 1S4','species'),(570229,547,'Enterobacter sp. 2S1','species'),(570230,547,'Enterobacter sp. 2S4','species'),(570231,1269,'Micrococcus sp. 3S3','species'),(570232,57494,'Nesterenkonia sp. 3S4','species'),(570233,53335,'Pantoea sp. 1S3','species'),(570234,286,'Pseudomonas sp. 2S3','species'),(570236,286,'Pseudomonas sp. 1S2','species'),(570237,1883,'Streptomyces sp. SPB-074','species'),(570238,1883,'Streptomyces sp. SPB-171','species'),(570239,40593,'Peziza stuntzii','species'),(570240,56494,'Tomentella sp. SOC919','species'),(570249,66403,'Catenula lemnae','species'),(570250,66403,'Catenula macrura','species'),(570251,66403,'Catenula turgida','species'),(570252,39238,'Stenostomum arevaloi','species'),(570253,39238,'Stenostomum bryophilum','species'),(570254,39238,'Stenostomum grabbskogense','species'),(570255,39238,'Stenostomum sp. \'bigmouth\'','species'),(570256,39238,'Stenostomum sp. \'island\'','species'),(570257,39238,'Stenostomum sp. \'longpit\'','species'),(570258,39238,'Stenostomum sp. \'mountain\'','species'),(570259,39238,'Stenostomum sp. \'smallpit\'','species'),(570260,39238,'Stenostomum sphagnetorum','species'),(570262,39237,'Rhynchoscolex','genus'),(570263,570262,'Rhynchoscolex simplex','species'),(570264,224756,'Methanocellales','order'),(570265,570264,'Methanocellaceae','family'),(570266,570265,'Methanocella','genus'),(570267,570266,'Methanocella paludicola','species'),(570268,1246458,'Nocardiopsis potens DSM 45234','no rank'),(570275,1386,'Bacillus sp. NSPM','species'),(570276,400947,'Deefgea chitinilytica','species'),(570277,1027273,'Endozoicomonas montiporae CL-33','no rank'),(570278,392825,'Halalkalibacillus sp. B3A','species'),(570279,296051,'Terrimonas sp. RIB1-6','species'),(570280,137583,'Thalassomonas sp. CL-22','species'),(570281,1122284,'Pseudoteredinibacter isoporae','species'),(570282,6942,'Amblyomma parkeri','species'),(570283,441,'Gluconobacter sp. VITS-6','species'),(570284,657,'Photobacterium sp. Raj-7','species'),(570285,22,'Shewanella sp. Raj-4','species'),(570286,1279,'Staphylococcus sp. VITG-7','species'),(570287,1279,'Staphylococcus sp. VITS-3','species'),(570288,82986,'Tatumella sp. VITG-8','species'),(570289,77811,'Euphorbia mosaic virus - [Cuba:tobacco:2007]','no rank'),(570290,1298,'Deinococcus sp. SB5B4','species'),(570291,33882,'Microbacterium sp. GEM0B4','species'),(570292,528,'Ochrobactrum sp. SV2B5','species'),(570293,286,'Pseudomonas sp. GEM02B24R','species'),(570294,286,'Pseudomonas sp. GEM02B31b','species'),(570295,286,'Pseudomonas sp. PRB3','species'),(570296,286,'Pseudomonas sp. SV5B2','species'),(570297,286,'Pseudomonas sp. SV6B4','species'),(570298,1883,'Streptomyces sp. SB2B8','species'),(570299,81684,'proteobacterium TOSB1','species'),(570300,490043,'Norovirus Hu/GII/Chelyabinsk/8398/2005/RUS','no rank'),(570301,3015,'Sargassum sp. IRD1634','species'),(570302,3015,'Sargassum sp. IRD1644','species'),(570303,305072,'Acidobacteria bacterium 01QDG','species'),(570304,305072,'Acidobacteria bacterium 01QDH_23S','species'),(570305,78537,'actinobacterium 00YD9','species'),(570306,78537,'actinobacterium 00YDE','species'),(570307,78537,'actinobacterium 00YDF','species'),(570308,78537,'actinobacterium 00YDI','species'),(570309,78537,'actinobacterium 00YDL','species'),(570310,78537,'actinobacterium 00YDO','species'),(570311,78537,'actinobacterium 00YDP','species'),(570312,78537,'actinobacterium 00YDQ','species'),(570313,78537,'actinobacterium 00YDV','species'),(570314,78537,'actinobacterium 00YDX','species'),(570315,78537,'actinobacterium 00YFI','species'),(570316,78537,'actinobacterium 00YFN','species'),(570317,78537,'actinobacterium 00YFO','species'),(570318,78537,'actinobacterium 00YIR','species'),(570319,78537,'actinobacterium 00YIY','species'),(570320,78537,'actinobacterium 00YJ0','species'),(570321,78537,'actinobacterium 00YJ1','species'),(570322,78537,'actinobacterium 00YJN','species'),(570323,78537,'actinobacterium 00YJO','species'),(570324,78537,'actinobacterium 00YJP','species'),(570325,78537,'actinobacterium 00YJR','species'),(570326,78537,'actinobacterium 00YJT','species'),(570327,78537,'actinobacterium 00YJU','species'),(570328,78537,'actinobacterium 00YJV','species'),(570329,78537,'actinobacterium 00YJW','species'),(570330,78537,'actinobacterium 00YJX','species'),(570331,78537,'actinobacterium 00YK3','species'),(570332,78537,'actinobacterium 00YK4','species'),(570333,78537,'actinobacterium 00YK5','species'),(570334,78537,'actinobacterium 00YK6','species'),(570335,78537,'actinobacterium 01Q8N','species'),(570336,78537,'actinobacterium 01Q8O','species'),(570337,78537,'actinobacterium 01Q8P','species'),(570338,78537,'actinobacterium 01Q8Q','species'),(570339,78537,'actinobacterium 01Q8R','species'),(570340,78537,'actinobacterium 01Q8S','species'),(570341,78537,'actinobacterium 01Q8T','species'),(570342,78537,'actinobacterium 01Q8U','species'),(570343,78537,'actinobacterium 01Q8W','species'),(570344,78537,'actinobacterium 01QJ5','species'),(570345,33807,'alpha proteobacterium 00YDN','species'),(570346,33807,'alpha proteobacterium 00YK0','species'),(570347,33809,'beta proteobacterium 00YDG','species'),(570348,33809,'beta proteobacterium 00YFL','species'),(570349,33809,'beta proteobacterium 00YJZ','species'),(570350,33809,'beta proteobacterium 00YK1','species'),(570351,84086,'Firmicutes bacterium 00DQ7','species'),(570352,84086,'Firmicutes bacterium 00DQ8','species'),(570353,84086,'Firmicutes bacterium 00DQ9','species'),(570354,84086,'Firmicutes bacterium 00YDA','species'),(570355,84086,'Firmicutes bacterium 00YDC','species'),(570356,84086,'Firmicutes bacterium 00YDJ','species'),(570357,84086,'Firmicutes bacterium 00YDK','species'),(570358,84086,'Firmicutes bacterium 00YDM','species'),(570359,84086,'Firmicutes bacterium 00YDS','species'),(570360,84086,'Firmicutes bacterium 00YDU','species'),(570361,84086,'Firmicutes bacterium 00YFJ','species'),(570362,84086,'Firmicutes bacterium 00YFM','species'),(570363,84086,'Firmicutes bacterium 00YFP','species'),(570364,84086,'Firmicutes bacterium 00YFR','species'),(570365,84086,'Firmicutes bacterium 00YIV','species'),(570366,84086,'Firmicutes bacterium 00YIZ','species'),(570367,84086,'Firmicutes bacterium 00YJ3','species'),(570368,84086,'Firmicutes bacterium 00YJ4','species'),(570369,84086,'Firmicutes bacterium 00YJQ','species'),(570370,84086,'Firmicutes bacterium 00YJS','species'),(570371,84086,'Firmicutes bacterium 00YK2','species'),(570372,84086,'Firmicutes bacterium 01QG4','species'),(570373,93155,'Myzostoma fuscomaculatum','species'),(570374,1716,'Corynebacterium sp. 3010','species'),(570375,490043,'Norovirus Hu/GII/Chelyabinsk/8020/2005/RUS','no rank'),(570376,490043,'Norovirus Hu/GII/Chelyabinsk/8031/2005/RUS','no rank'),(570377,490043,'Norovirus Hu/GII/Chelyabinsk/8361/2005/RUS','no rank'),(570378,490043,'Norovirus Hu/GII/Chelyabinsk/9425/2006/RUS','no rank'),(570379,490043,'Norovirus Hu/GII/Chelyabinsk/9459/2006/RUS','no rank'),(570380,490043,'Norovirus Hu/GII/Chelyabinsk/9471/2006/RUS','no rank'),(570381,490043,'Norovirus Hu/GII/Chelyabinsk/9475/2006/RUS','no rank'),(570382,490043,'Norovirus Hu/GII/Chelyabinsk/9479/2006/RUS','no rank'),(570383,490043,'Norovirus Hu/GII/Moscow/10514/2006/RUS','no rank'),(570384,490043,'Norovirus Hu/GII/Moscow/10516/2006/RUS','no rank'),(570385,490043,'Norovirus Hu/GII/Moscow/10525/2006/RUS','no rank'),(570386,490043,'Norovirus Hu/GII/Moscow/10526/2006/RUS','no rank'),(570387,490043,'Norovirus Hu/GII/Moscow/10539/2006/RUS','no rank'),(570388,490043,'Norovirus Hu/GII/Moscow/10540/2006/RUS','no rank'),(570389,490043,'Norovirus Hu/GII/Moscow/10541/2006/RUS','no rank'),(570390,490043,'Norovirus Hu/GII/Moscow/10555/2006/RUS','no rank'),(570391,490043,'Norovirus Hu/GII/Moscow/10557/2006/RUS','no rank'),(570392,490043,'Norovirus Hu/GII/Moscow/10579/2006/RUS','no rank'),(570393,490043,'Norovirus Hu/GII/Moscow/10581/2006/RUS','no rank'),(570394,490043,'Norovirus Hu/GII/Moscow/10586/2006/RUS','no rank'),(570395,490043,'Norovirus Hu/GII/Moscow/10588/2006/RUS','no rank'),(570396,490043,'Norovirus Hu/GII/Moscow/10598/2006/RUS','no rank'),(570397,490043,'Norovirus Hu/GII/Moscow/10652/2006/RUS','no rank'),(570398,490043,'Norovirus Hu/GII/Moscow/10654/2006/RUS','no rank'),(570399,490043,'Norovirus Hu/GII/Moscow/10664/2006/RUS','no rank'),(570400,490043,'Norovirus Hu/GII/Moscow/6395/2005/RUS','no rank'),(570401,490043,'Norovirus Hu/GII/Moscow/9062/2006/RUS','no rank'),(570402,490043,'Norovirus Hu/GII/Moscow/9156/2006/RUS','no rank'),(570403,490043,'Norovirus Hu/GII/Nizhny Novgorod/7691/2005/RUS','no rank'),(570404,490043,'Norovirus Hu/GII/Nizhny Novgorod/7692/2005/RUS','no rank'),(570405,490043,'Norovirus Hu/GII/Nizhny Novgorod/8261//2005RUS','no rank'),(570406,490043,'Norovirus Hu/GII/Penza/10625/2006/RUS','no rank'),(570407,490043,'Norovirus Hu/GII/Penza/10630/2006/RUS','no rank'),(570408,490043,'Norovirus Hu/GII/Penza/10631/2006/RUS','no rank'),(570409,490043,'Norovirus Hu/GII/Podolsk/10604/2006/RUS','no rank'),(570410,490043,'Norovirus Hu/GII/Podolsk/10609/2006/RUS','no rank'),(570411,490043,'Norovirus Hu/GII/Podolsk/10620/2006/RUS','no rank'),(570412,490043,'Norovirus Hu/GII/St Petersburg/6296/2006/RUS','no rank'),(570413,490043,'Norovirus Hu/GII/St Petersburg/9092/2006/RUS','no rank'),(570414,10114,'Rattus macleari','species'),(570415,10114,'Rattus nativitatis','species'),(570416,29339,'Bacillus thuringiensis serovar kurstaki str. YBT-1520','no rank'),(570417,263437,'Wolbachia endosymbiont of Culex quinquefasciatus Pel','no rank'),(570418,6083,'Hydra sinensis','species'),(570421,342410,'Bat simplexvirus 1','species'),(570422,342410,'Eidolon dupraenum simplexvirus 1','species'),(570423,342410,'Eidolon helvum simplexvirus 1','species'),(570424,342410,'Lonchophylla thomasi simplexvirus 1','species'),(570425,342410,'Pteropus lylei simplexvirus 1','species'),(570427,208074,'Anthreptes seimundi','species'),(570428,57403,'Ceyx pictus','species'),(570429,135425,'Chalcomitra','genus'),(570430,570429,'Chalcomitra fuliginosa','species'),(570432,57623,'Cipangopaludina cathayensis','species'),(570433,135425,'Cinnyris','genus'),(570434,570433,'Cinnyris chloropygius','species'),(570435,570433,'Cinnyris reichenowi','species'),(570436,530139,'Cyanomitra cyanolaema','species'),(570437,530139,'Cyanomitra verticalis','species'),(570438,135425,'Deleornis','genus'),(570439,570438,'Deleornis fraseri','species'),(570440,119059,'Oxalobacteraceae bacterium 8','species'),(570441,70411,'Frateuria sp. M28','species'),(570442,1386,'Bacillus sp. B3(2008b)','species'),(570443,469895,'Binucleata','genus'),(570444,26378,'Iris vorobievii','species'),(570445,5073,'Penicillium sp. 196F','species'),(570446,165695,'Sphingobium faniae','species'),(570447,393383,'Inurois punctigera','species'),(570448,36291,'Fraseria','genus'),(570449,570448,'Fraseria cinerascens','species'),(570450,135425,'Hedydipna','genus'),(570451,570450,'Hedydipna collaris','species'),(570452,135446,'Malimbus','genus'),(570453,570452,'Malimbus nitens','species'),(570454,69507,'Muscicapa olivascens','species'),(570455,98139,'Oriolus brachyrhynchus','species'),(570456,208081,'Parmoptila woodhousei','species'),(570457,91774,'Pogoniulus subsulphureus','species'),(570458,158617,'Quelea erythrops','species'),(570459,98151,'Terpsiphone rufiventer','species'),(570460,135989,'Zosterops senegalensis stenocricotus','subspecies'),(570461,285698,'Hoplonympha sp. HsHE7','species'),(570462,285698,'Hoplonympha sp. HsHA1','species'),(570463,336693,'Stephanonympha sp. CcStWA1','species'),(570464,336693,'Stephanonympha sp. NkStA1-3','species'),(570465,336693,'Stephanonympha sp. CcStWE1','species'),(570466,336693,'Stephanonympha sp. NkSE7','species'),(570467,47797,'Macrotrichomonas sp. GsMA4','species'),(570468,47797,'Macrotrichomonas sp. GsME1','species'),(570469,104092,'Eucomonympha sp. HsEA1','species'),(570470,104092,'Eucomonympha sp. HsEE1','species'),(570471,63627,'Trichonympha sp. HsTA2','species'),(570472,63627,'Trichonympha sp. HsTE4','species'),(570473,48979,'Devescovina sp. NkDA7','species'),(570474,48979,'Devescovina sp. NkDE4','species'),(570475,5736,'Monocercomonas sp. MspE7B','species'),(570476,5736,'Monocercomonas sp. MspA1','species'),(570477,13492,'Diospyros austroafricana','species'),(570478,13492,'Diospyros batocana','species'),(570479,13492,'Diospyros chamaethamnus','species'),(570480,13492,'Diospyros crassiflora','species'),(570481,13492,'Diospyros dendo','species'),(570482,13492,'Diospyros dichrophylla','species'),(570483,13492,'Diospyros duclouxii','species'),(570484,13492,'Diospyros ebenum','species'),(570485,13492,'Diospyros fischeri','species'),(570487,13492,'Diospyros iturensis','species'),(570488,13492,'Diospyros kirkii','species'),(570489,13492,'Diospyros loureiriana','species'),(570490,13492,'Diospyros monbuttensis','species'),(570491,13492,'Diospyros rabiensis','species'),(570492,13492,'Diospyros rotundifolia','species'),(570493,13492,'Diospyros sanza-minika','species'),(570494,13492,'Diospyros scabrida','species'),(570495,13492,'Diospyros soubreana','species'),(570496,13492,'Diospyros squarrosa','species'),(570497,13492,'Diospyros viridicans','species'),(570498,13492,'Diospyros zenkeri','species'),(570499,85201,'Euclea pseudebenus','species'),(570500,85201,'Euclea racemosa','species'),(570501,85201,'Euclea schimperi','species'),(570502,85201,'Euclea tomentosa','species'),(570503,4875,'Glomus sp. FO128-131','species'),(570504,4875,'Glomus sp. FO112-115','species'),(570505,407,'Methylobacterium sp. F3.2','species'),(570506,83334,'Escherichia coli O157:H7 str. FRIK966','no rank'),(570507,1313,'Streptococcus pneumoniae CCRI 1974','no rank'),(570508,210,'Helicobacter pylori P12','no rank'),(570509,2134,'Spiroplasma melliferum KC3','no rank'),(570510,34759,'Iasis','genus'),(570511,570510,'Iasis cylindrica','species'),(570512,33811,'gamma proteobacterium 00YDH','species'),(570513,33811,'gamma proteobacterium 00YDR','species'),(570514,33811,'gamma proteobacterium 00YDT','species'),(570515,33811,'gamma proteobacterium 00YFQ','species'),(570516,33811,'gamma proteobacterium 00YIW','species'),(570517,33811,'gamma proteobacterium 00YJ5','species'),(570518,33811,'gamma proteobacterium 00YJY','species'),(570519,1247519,'Spongiibacterium flavum','species'),(570520,61432,'Flavobacteriaceae bacterium A2','species'),(570521,61432,'Flavobacteriaceae bacterium A6','species'),(570522,61432,'Flavobacteriaceae bacterium A9','species'),(570523,78537,'actinobacterium A7','species'),(570524,45148,'Lophiostoma sp. CBS 123543','species'),(570525,227045,'Ochroconis sp. CBS 123536','species'),(570526,158045,'Phaeomoniella capensis','species'),(570527,371108,'Saccharata kirstenboschensis','species'),(570528,356988,'Sclerostagonospora sp. CBS 123538','species'),(570529,237584,'Teratosphaeria altensteinii','species'),(570530,237584,'Teratosphaeria encephalarti','species'),(570531,237584,'Teratosphaeria sp. CPC 14997','species'),(570532,470063,'Toxicocladosporium sp. CBS 123542','species'),(570533,360579,'Mesta yellow vein mosaic virus-[India:Barrackpore:Leaf Curl:2007]','no rank'),(570534,360579,'Mesta yellow vein mosaic virus-[India:Bongaon:leaf curl:2007]','no rank'),(570535,360579,'Mesta yellow vein mosaic virus-[India:Haringhata:Leaf Curl:2007]','no rank'),(570631,317505,'Rotifera environmental sample','species'),(570632,373175,'Platyhelminthes environmental sample','species'),(570633,446550,'uncultured Hysterangiaceae','species'),(570635,64797,'Hemignathus kauaiensis','species'),(570636,28556,'Crivellia','genus'),(570638,28556,'Brachycladium','genus'),(570640,570638,'Brachycladium papaveris','species'),(570641,555190,'Aulacobolus rubropunctatus','species'),(570642,33986,'Exiguobacterium sp. GGC-D10A','species'),(570643,33986,'Exiguobacterium sp. GGC-D10A1','species'),(570644,33986,'Exiguobacterium sp. GGC-D10B1','species'),(570645,33986,'Exiguobacterium sp. GGC-D4','species'),(570646,33882,'Microbacterium sp. GGC-D14','species'),(570647,33882,'Microbacterium sp. GGC-D17B','species'),(570648,33882,'Microbacterium sp. GGC-D18A','species'),(570649,33882,'Microbacterium sp. GGC-D5','species'),(570650,33882,'Microbacterium sp. GGC-P13','species'),(570651,33882,'Microbacterium sp. GGC-P14','species'),(570652,33882,'Microbacterium sp. GGC-P15B','species'),(570653,33882,'Microbacterium sp. GGC-P2D','species'),(570654,33882,'Microbacterium sp. GGC-P7B','species'),(570655,33882,'Microbacterium sp. GGC-P9','species'),(570656,33882,'Microbacterium sp. GGC-P9A','species'),(570657,286,'Pseudomonas sp. GGC-D14A','species'),(570658,13687,'Sphingomonas sp. GGC-P2A','species'),(570659,13687,'Sphingomonas sp. GGC-P5B','species'),(570660,40323,'Stenotrophomonas sp. GGC-D2A','species'),(570661,40323,'Stenotrophomonas sp. GGC-D6','species'),(570662,40323,'Stenotrophomonas sp. GGC-D7A','species'),(570663,1883,'Streptomyces sp. GGC-D15','species'),(570664,1883,'Streptomyces sp. GGC-D17D','species'),(570665,34072,'Variovorax sp. GGC-D19A','species'),(570666,34072,'Variovorax sp. GGC-P10B','species'),(570667,34072,'Variovorax sp. GGC-P10C','species'),(570668,34072,'Variovorax sp. GGC-P7A','species'),(570669,1386,'Bacillus sp. GGC-P15A2b','species'),(570670,1386,'Bacillus sp. GGC-P2A1','species'),(570671,1386,'Bacillus sp. GGC-P3','species'),(570672,1386,'Bacillus sp. GGC-P4','species'),(570673,1386,'Bacillus sp. GGC-P5A1','species'),(570674,1386,'Bacillus sp. GGC-P5A2','species'),(570675,1386,'Bacillus sp. GGC-P6A','species'),(570676,1386,'Bacillus sp. GGC-P6A1','species'),(570677,1386,'Bacillus sp. GGC-P6B','species'),(570678,1386,'Bacillus sp. GGC_P12A','species'),(570679,41275,'Brevundimonas sp. GGC-D13','species'),(570680,49928,'bacterium GGC-P2B','species'),(570681,645883,'Undifilum bornmuelleri','species'),(570687,421758,'Centrobolus','genus'),(570706,421758,'Spiromimus','genus'),(570711,421758,'Xenobolus','genus'),(570712,57729,'Embellisia lolii','species'),(570713,57729,'Embellisia phragmospora','species'),(570714,111586,'Caloplaca erythrantha','species'),(570715,645883,'Undifilum oxytropis','species'),(570716,570687,'Centrobolus angelicus','species'),(570717,570687,'Centrobolus rubricollis','species'),(570718,36866,'Enterobacteriaceae bacterium GGC-D14B','species'),(570719,36866,'Enterobacteriaceae bacterium GGC-D18B','species'),(570720,36866,'Enterobacteriaceae bacterium GGC-D11','species'),(570721,36866,'Enterobacteriaceae bacterium GGC-D12','species'),(570722,36866,'Enterobacteriaceae bacterium GGC-D19B','species'),(570723,1386,'Bacillus sp. LBOG_12','species'),(570724,1386,'Bacillus sp. LBOG_15','species'),(570725,1386,'Bacillus sp. LMAG_17','species'),(570726,36866,'Enterobacteriaceae bacterium PA10','species'),(570727,36866,'Enterobacteriaceae bacterium PA15','species'),(570728,36866,'Enterobacteriaceae bacterium PA2','species'),(570729,36866,'Enterobacteriaceae bacterium SB546','species'),(570730,53335,'Pantoea sp. PA5','species'),(570731,53335,'Pantoea sp. SB547','species'),(570732,1386,'Bacillus sp. GGC-D16B','species'),(570733,1386,'Bacillus sp. GGC-D17A2','species'),(570734,1386,'Bacillus sp. GGC-D3','species'),(570735,1386,'Bacillus sp. GGC-P1','species'),(570736,1386,'Bacillus sp. GGC-P15A2a','species'),(570737,36866,'Enterobacteriaceae bacterium GGC-D9A','species'),(570738,85635,'Candidatus Phytoplasma AZ04-1-4','species'),(570739,85635,'Candidatus Phytoplasma AZ04-1-5','species'),(570740,279418,'Archichauliodes sp. CASENT8092159','species'),(570741,336003,'Chauliodes sp. CASENT8092160','species'),(570742,560870,'Nallachius sp. CASENT8092217','species'),(570743,450893,'Spiloconis sp. CASENT8092174','species'),(570744,50435,'Carobius','genus'),(570745,570744,'Carobius sp. CASENT8092208','species'),(570748,450906,'Neosemidalis','genus'),(570749,570748,'Neosemidalis farinosa','species'),(570750,50479,'Ormiscocerus','genus'),(570751,570750,'Ormiscocerus nitidipennis','species'),(570752,219820,'Haemoproteus sp. WAH1','species'),(570753,219820,'Haemoproteus sp. WAH10','species'),(570754,219820,'Haemoproteus sp. WAH11','species'),(570755,219820,'Haemoproteus sp. WAH12','species'),(570756,219820,'Haemoproteus sp. WAH13','species'),(570757,219820,'Haemoproteus sp. WAH14','species'),(570758,219820,'Haemoproteus sp. WAH15','species'),(570759,219820,'Haemoproteus sp. WAH16','species'),(570760,219820,'Haemoproteus sp. WAH17','species'),(570761,219820,'Haemoproteus sp. WAH18','species'),(570762,219820,'Haemoproteus sp. WAH19','species'),(570763,219820,'Haemoproteus sp. WAH2','species'),(570764,219820,'Haemoproteus sp. WAH20','species'),(570765,219820,'Haemoproteus sp. WAH21','species'),(570766,219820,'Haemoproteus sp. WAH22','species'),(570767,219820,'Haemoproteus sp. WAH23','species'),(570768,219820,'Haemoproteus sp. WAH24','species'),(570769,219820,'Haemoproteus sp. WAH25','species'),(570770,219820,'Haemoproteus sp. WAH26','species'),(570771,219820,'Haemoproteus sp. WAH27','species'),(570772,219820,'Haemoproteus sp. WAH28','species'),(570773,219820,'Haemoproteus sp. WAH29','species'),(570774,219820,'Haemoproteus sp. WAH3','species'),(570775,219820,'Haemoproteus sp. WAH30','species'),(570776,219820,'Haemoproteus sp. WAH31','species'),(570777,219820,'Haemoproteus sp. WAH32','species'),(570778,219820,'Haemoproteus sp. WAH33','species'),(570779,219820,'Haemoproteus sp. WAH34','species'),(570780,219820,'Haemoproteus sp. WAH35','species'),(570781,219820,'Haemoproteus sp. WAH36','species'),(570782,219820,'Haemoproteus sp. WAH37','species'),(570783,219820,'Haemoproteus sp. WAH38','species'),(570784,219820,'Haemoproteus sp. WAH4','species'),(570785,219820,'Haemoproteus sp. WAH5','species'),(570786,219820,'Haemoproteus sp. WAH6','species'),(570787,219820,'Haemoproteus sp. WAH8','species'),(570788,219820,'Haemoproteus sp. WAH9','species'),(570789,219829,'Plasmodium sp. WA1','species'),(570790,219829,'Plasmodium sp. WA10','species'),(570791,219829,'Plasmodium sp. WA11','species'),(570792,219829,'Plasmodium sp. WA12','species'),(570793,219829,'Plasmodium sp. WA13','species'),(570794,219829,'Plasmodium sp. WA14','species'),(570795,219829,'Plasmodium sp. WA15','species'),(570796,219829,'Plasmodium sp. WA16','species'),(570797,219829,'Plasmodium sp. WA17','species'),(570798,219829,'Plasmodium sp. WA18','species'),(570799,219829,'Plasmodium sp. WA19','species'),(570800,219829,'Plasmodium sp. WA2','species'),(570801,219829,'Plasmodium sp. WA20','species'),(570802,219829,'Plasmodium sp. WA21','species'),(570803,219829,'Plasmodium sp. WA22','species'),(570804,219829,'Plasmodium sp. WA23','species'),(570805,219829,'Plasmodium sp. WA25','species'),(570806,219829,'Plasmodium sp. WA26','species'),(570807,219829,'Plasmodium sp. WA28','species'),(570808,219829,'Plasmodium sp. WA29','species'),(570809,219829,'Plasmodium sp. WA3','species'),(570810,219829,'Plasmodium sp. WA30','species'),(570811,219829,'Plasmodium sp. WA32','species'),(570812,219829,'Plasmodium sp. WA34','species'),(570813,219829,'Plasmodium sp. WA35','species'),(570814,219829,'Plasmodium sp. WA36','species'),(570815,219829,'Plasmodium sp. WA37','species'),(570816,219829,'Plasmodium sp. WA38','species'),(570817,219829,'Plasmodium sp. WA39','species'),(570818,219829,'Plasmodium sp. WA4','species'),(570819,219829,'Plasmodium sp. WA40','species'),(570820,219829,'Plasmodium sp. WA41','species'),(570821,219829,'Plasmodium sp. WA42','species'),(570822,219829,'Plasmodium sp. WA43','species'),(570823,219829,'Plasmodium sp. WA44','species'),(570824,219829,'Plasmodium sp. WA45','species'),(570825,219829,'Plasmodium sp. WA46','species'),(570826,219829,'Plasmodium sp. WA47','species'),(570827,219829,'Plasmodium sp. WA6','species'),(570828,219829,'Plasmodium sp. WA7','species'),(570829,219829,'Plasmodium sp. WA8','species'),(570830,219829,'Plasmodium sp. WA9','species'),(570831,332470,'Delphinium vein-clearing virus','species'),(570832,562747,'Ludwigia leaf distortion betasatellite [India:Amadalavalasa:Hibiscus:2007]','no rank'),(570833,351680,'Measles virus MVs/Mirbat.OMN/21.08/1','no rank'),(570834,351680,'Measles virus MVi/Barka.OMN/21.08/1','no rank'),(570835,388463,'Edaphobacter aggregans','species'),(570836,77022,'Cylindrospermopsis raciborskii BM','no rank'),(570837,152780,'Persiciospora sp. BR439','species'),(570838,89443,'fungal sp. BR488','species'),(570839,953,'Wolbachia endosymbiont of Dipetalonema gracile','species'),(570840,953,'Wolbachia endosymbiont of Ctenocephalides canis','species'),(570841,375388,'Sporidesmium knawiae','species'),(570842,5551,'Trichophyton rubrum BMU01672','no rank'),(570843,169294,'Atocion reuterianum','species'),(570844,3573,'Silene hoefftiana','species'),(570845,3573,'Silene paucifolia','species'),(570846,3573,'Silene sp. Miehe et al. 02-01-34','species'),(570847,3573,'Silene tatarinowii','species'),(570848,692066,'Viscaria asterias','species'),(570850,5351,'Xerotus','genus'),(570851,570850,'Xerotus discolor','species'),(570852,1386,'Bacillus sp. AN6-4','species'),(570853,1485,'Clostridium sp. PN6-15','species'),(570854,70411,'Frateuria sp. Bio32','species'),(570855,160798,'Marinitoga sp. MC3','species'),(570856,286,'Pseudomonas sp. CaPhlLR49','species'),(570857,286,'Pseudomonas sp. CaPhlLR222','species'),(570858,286,'Pseudomonas sp. CaPhlLR521','species'),(570859,286,'Pseudomonas sp. CaPhlTR138','species'),(570860,286,'Pseudomonas sp. CaPhlTR324','species'),(570861,286,'Pseudomonas sp. ChPhlLR11','species'),(570862,286,'Pseudomonas sp. ChPhlLR2219','species'),(570863,286,'Pseudomonas sp. ChPhzLR107','species'),(570864,286,'Pseudomonas sp. ChPhzS22','species'),(570865,286,'Pseudomonas sp. ChPhzS23','species'),(570866,286,'Pseudomonas sp. ChPhzS24','species'),(570867,286,'Pseudomonas sp. ChPhzS26','species'),(570868,286,'Pseudomonas sp. ChPhzTR19','species'),(570869,286,'Pseudomonas sp. ChPhzTR20','species'),(570870,286,'Pseudomonas sp. ChPhzTR36','species'),(570871,286,'Pseudomonas sp. ChPhzTR44','species'),(570872,286,'Pseudomonas sp. ChPhzTR47','species'),(570873,41275,'Brevundimonas sp. 5A3','species'),(570874,49928,'bacterium 3A1','species'),(570875,49928,'bacterium 3A11','species'),(570876,49928,'bacterium 3A2','species'),(570877,49928,'bacterium 3A3','species'),(570878,49928,'bacterium 3A4','species'),(570879,49928,'bacterium 3A5','species'),(570880,49928,'bacterium 3A7','species'),(570881,49928,'bacterium 3A8','species'),(570882,49928,'bacterium 3A9','species'),(570883,49928,'bacterium 5A2','species'),(570884,49928,'bacterium 5A5','species'),(570885,49928,'bacterium CA2','species'),(570886,49928,'bacterium CA3','species'),(570887,49928,'bacterium CA4','species'),(570888,49928,'bacterium CA6','species'),(570889,49928,'bacterium CA7','species'),(570890,49928,'bacterium CA1(2008)','species'),(570892,547,'Enterobacter sp. Z-3','species'),(570893,286,'Pseudomonas sp. Z-1(2008)','species'),(570894,219820,'Haemoproteus sp. COLL2','species'),(570895,219829,'Plasmodium sp. AEMO01','species'),(570896,219829,'Plasmodium sp. COLL9','species'),(570897,219829,'Plasmodium sp. WW4','species'),(570898,7957,'Carassius auratus ssp. 2 \'kinbuna\'','no rank'),(570899,94468,'Phlebotomus sp. JD-2008','species'),(570900,40323,'Stenotrophomonas sp. M2','species'),(570901,285698,'Hoplonympha sp. HsHG8','species'),(570902,119215,'Influenza A virus (A/chicken/Rawalpindi/NARC68/2002(H7N3))','no rank'),(570903,119215,'Influenza A virus (A/chicken/Rawalpindi/NARC72/2002(H7N3))','no rank'),(570904,119215,'Influenza A virus (A/chicken/Pakistan/34668/1995(H7N3))','no rank'),(570905,36866,'Enterobacteriaceae bacterium R6-5','species'),(570906,505186,'HIV-1 M:C_07CN.HN003','no rank'),(570907,505186,'HIV-1 M:C_07CN.HN004','no rank'),(570908,505185,'HIV-1 M:B_07CN.HN009','no rank'),(570909,505185,'HIV-1 M:B_07CN.HN022','no rank'),(570910,505185,'HIV-1 M:B_07CN.HN023','no rank'),(570911,505185,'HIV-1 M:B_07CN.HN029','no rank'),(570912,505185,'HIV-1 M:B_07CN.HN030','no rank'),(570913,505185,'HIV-1 M:B_07CN.HN033','no rank'),(570914,505185,'HIV-1 M:B_07CN.HN063','no rank'),(570915,505185,'HIV-1 M:B_07CN.HN064','no rank'),(570916,505185,'HIV-1 M:B_07CN.HN079','no rank'),(570918,62104,'Pseudomonas sp. enrichment culture clone k2-3','species'),(570919,97940,'Stenotrophomonas sp. enrichment culture clone k2-5','species'),(570920,310577,'Diaphorobacter sp. enrichment culture clone NFL-7','species'),(570921,129707,'Staphylococcus sp. enrichment culture clone NS','species'),(570923,270,'Thermus sp. Fiji3.A1','species'),(570924,270,'Thermus sp. NMX2.A1','species'),(570925,270,'Thermus sp. OH.A2','species'),(570926,270,'Thermus sp. Tok23.A1','species'),(570927,270,'Thermus sp. Tp10.A2','species'),(570928,270,'Thermus sp. Wai28.A1','species'),(570929,270,'Thermus sp. YSP2A.A1','species'),(570930,143346,'Anacanthus','genus'),(570931,570930,'Anacanthus barbatus','species'),(570932,32008,'Burkholderia sp. JZ4','species'),(570933,379,'Rhizobium sp. NY11','species'),(570934,32207,'Rothia sp. ZHT413','species'),(570935,59201,'Salmonella enterica subsp. enterica serovar Pomona','no rank'),(570936,1847,'Pseudonocardia sp. 04-St-002','species'),(570937,286,'Pseudomonas sp. RZ','species'),(570938,31012,'Scleromystax','genus'),(570939,85635,'\'Amaranthus hypochondriacus\' phytoplasma','species'),(570940,36707,'Corydoras sterbai','species'),(570941,9124,'Gallirallus ripleyi','species'),(570942,9124,'Gallirallus temptatus','species'),(570943,9124,'Gallirallus pendiculentus','species'),(570944,36707,'Corydoras trilineatus','species'),(570945,84406,'Virgibacillus byunsanensis','species'),(570946,2370,'Xylella sp. WO2006108179','species'),(570947,351195,'Salimicrobium sp. ISL-25','species'),(570948,39625,'Champia harveyana','species'),(570949,198610,'Carrot mottle mimic virus satellite RNA','species'),(570950,198610,'Carrot mottle virus satellite RNA','species'),(570951,182269,'Aurantimonas sp. YIM J01','species'),(570952,1121832,'Fodinicurvata sediminis DSM 21159','no rank'),(570953,1372,'Planococcus sp. Zao-A','species'),(570954,53246,'Pseudoalteromonas sp. 2-2-1-1','species'),(570955,53246,'Pseudoalteromonas sp. 2-6-3-1','species'),(570956,53246,'Pseudoalteromonas sp. 2-7-9-1','species'),(570957,53246,'Pseudoalteromonas sp. 2-7-9-3','species'),(570958,53246,'Pseudoalteromonas sp. 4-5-5-3','species'),(570959,53246,'Pseudoalteromonas sp. 4-5-7-1','species'),(570960,53246,'Pseudoalteromonas sp. 4-9-11-2','species'),(570961,53246,'Pseudoalteromonas sp. 41-2','species'),(570962,53246,'Pseudoalteromonas sp. 5-1-11-1','species'),(570963,53246,'Pseudoalteromonas sp. 7-9-5-1-1','species'),(570964,53246,'Pseudoalteromonas sp. 7-9-5-1-2','species'),(570965,53246,'Pseudoalteromonas sp. Zao-C','species'),(570966,22,'Shewanella sp. 5-1-11-4','species'),(570967,1121830,'Fodinicurvata fenggangensis DSM 21160','no rank'),(570968,286,'Pseudomonas sp. H(2008)','species'),(570969,6937,'Ornithodoros tartakovskyi','species'),(570970,119210,'Influenza A virus (A/swine/Minnesota/1145/2007(H3N2))','no rank'),(570971,6937,'Ornithodoros papillipes','species'),(570972,1827,'Rhodococcus sp. DF51','species'),(570973,9124,'Gallirallus calayanensis','species'),(570974,9124,'Gallirallus insignis','species'),(570975,9124,'Gallirallus rovianae','species'),(570976,9124,'Gallirallus torquatus','species'),(570977,9124,'Gallirallus wakensis','species'),(570978,9119,'Nesoclopeus','genus'),(570979,570978,'Nesoclopeus woodfordi','species'),(570981,89443,'fungal sp. AB1','species'),(570982,89443,'fungal sp. AB10','species'),(570983,89443,'fungal sp. AB11','species'),(570984,89443,'fungal sp. AB12','species'),(570985,89443,'fungal sp. AB13','species'),(570986,89443,'fungal sp. AB14','species'),(570987,89443,'fungal sp. AB15','species'),(570988,89443,'fungal sp. AB16','species'),(570989,89443,'fungal sp. AB17','species'),(570990,89443,'fungal sp. AB18','species'),(570991,89443,'fungal sp. AB19','species'),(570992,89443,'fungal sp. AB2','species'),(570993,89443,'fungal sp. AB20','species'),(570994,89443,'fungal sp. AB21','species'),(570995,89443,'fungal sp. AB22','species'),(570996,89443,'fungal sp. AB23','species'),(570997,89443,'fungal sp. AB24','species'),(570998,89443,'fungal sp. AB25','species'),(570999,89443,'fungal sp. AB26','species'),(571000,89443,'fungal sp. AB27','species'),(571001,89443,'fungal sp. AB28','species'),(571002,89443,'fungal sp. AB29','species'),(571003,89443,'fungal sp. AB3','species'),(571004,89443,'fungal sp. AB30','species'),(571005,89443,'fungal sp. AB31','species'),(571006,89443,'fungal sp. AB32','species'),(571007,89443,'fungal sp. AB33','species'),(571008,89443,'fungal sp. AB34','species'),(571009,89443,'fungal sp. AB35','species'),(571010,89443,'fungal sp. AB36','species'),(571011,89443,'fungal sp. AB37','species'),(571012,89443,'fungal sp. AB38','species'),(571013,89443,'fungal sp. AB39','species'),(571014,89443,'fungal sp. AB4','species'),(571015,89443,'fungal sp. AB40','species'),(571016,89443,'fungal sp. AB41','species'),(571017,89443,'fungal sp. AB42','species'),(571018,89443,'fungal sp. AB43','species'),(571019,89443,'fungal sp. AB44','species'),(571020,89443,'fungal sp. AB45','species'),(571021,89443,'fungal sp. AB46','species'),(571022,89443,'fungal sp. AB47','species'),(571023,89443,'fungal sp. AB48','species'),(571024,89443,'fungal sp. AB49','species'),(571025,89443,'fungal sp. AB5','species'),(571026,89443,'fungal sp. AB50','species'),(571027,89443,'fungal sp. AB51','species'),(571028,89443,'fungal sp. AB52','species'),(571029,89443,'fungal sp. AB53','species'),(571030,89443,'fungal sp. AB54','species'),(571031,89443,'fungal sp. AB55','species'),(571032,89443,'fungal sp. AB56','species'),(571033,89443,'fungal sp. AB57','species'),(571034,89443,'fungal sp. AB58','species'),(571035,89443,'fungal sp. AB6','species'),(571036,89443,'fungal sp. AB7','species'),(571037,89443,'fungal sp. AB8','species'),(571038,89443,'fungal sp. AB9','species'),(571039,89443,'fungal sp. BB1','species'),(571040,89443,'fungal sp. BB10','species'),(571041,89443,'fungal sp. BB11','species'),(571042,89443,'fungal sp. BB12','species'),(571043,89443,'fungal sp. BB13','species'),(571044,89443,'fungal sp. BB14','species'),(571045,89443,'fungal sp. BB15','species'),(571046,89443,'fungal sp. BB16','species'),(571047,89443,'fungal sp. BB17','species'),(571048,89443,'fungal sp. BB2','species'),(571049,89443,'fungal sp. BB3','species'),(571050,89443,'fungal sp. BB4','species'),(571051,89443,'fungal sp. BB5','species'),(571052,89443,'fungal sp. BB6','species'),(571053,89443,'fungal sp. BB7','species'),(571054,89443,'fungal sp. BB8','species'),(571055,89443,'fungal sp. BB9','species'),(571056,89443,'fungal sp. ZB1','species'),(571057,89443,'fungal sp. ZB2','species'),(571058,89443,'fungal sp. ZB3','species'),(571059,89443,'fungal sp. ZB4','species'),(571060,89443,'fungal sp. ZB5','species'),(571061,89443,'fungal sp. ZB6','species'),(571062,89443,'fungal sp. VA1_29D1c','species'),(571063,89443,'fungal sp. NIOCC F15','species'),(571064,89443,'fungal sp. NIOCC F16','species'),(571065,89443,'fungal sp. NIOCC F2','species'),(571066,89443,'fungal sp. NIOCC F21','species'),(571067,89443,'fungal sp. NIOCC F23','species'),(571068,89443,'fungal sp. NIOCC F48','species'),(571069,89443,'fungal sp. NIOCC PY12','species'),(571070,89443,'fungal sp. NIOCC Y1','species'),(571071,89443,'fungal sp. NIOCC Y2','species'),(571072,89443,'fungal sp. NIOCC Y5','species'),(571073,89443,'fungal sp. NIOCC Y7','species'),(571074,89443,'fungal sp. NIOCC Y9','species'),(571075,131324,'Pseudocercospora sp. FS5','species'),(571076,5642,'Pycnoporus cf. sanguineus 8R_1_1','species'),(571077,34474,'Fomitopsis cf. meliae 1P_1_1','species'),(571078,34474,'Fomitopsis cf. meliae 2IV_7_1','species'),(571079,34474,'Fomitopsis cf. meliae 5V_3_3','species'),(571080,34474,'Fomitopsis sp. 7R_8_1','species'),(571081,34474,'Fomitopsis sp. 9V_3_1','species'),(571082,34474,'Fomitopsis cf. ostreiformis 7P_3_1','species'),(571083,34474,'Fomitopsis cf. ostreiformis 7R_9_1','species'),(571084,34474,'Fomitopsis cf. ostreiformis 8V_6_1','species'),(571085,34474,'Fomitopsis cf. ostreiformis 10_R_8_1','species'),(571086,34474,'Fomitopsis ostreiformis','species'),(571087,5324,'Trametes punicea','species'),(571088,29859,'Hypocrea decipiens','species'),(571090,13398,'Carex borbonica x Carex boryana','species'),(571092,13398,'Carex demissa x Carex lepidocarpa','species'),(571093,13398,'Carex borbonica','species'),(571094,13398,'Carex boryana','species'),(571095,13398,'Carex cyrtosaccus','species'),(571096,13398,'Carex ecklonii','species'),(571097,13398,'Carex fischeri','species'),(571098,13398,'Carex insularis','species'),(571099,13398,'Carex iynx','species'),(571100,13398,'Carex longibrachiata','species'),(571102,13398,'Carex mildbraediana','species'),(571103,372275,'Carex mannii subsp. friesiorum','subspecies'),(571104,13398,'Carex montis-eeka','species'),(571105,372275,'Carex mannii subsp. thomasii','subspecies'),(571106,13398,'Carex thouarsii','species'),(571108,357,'Agrobacterium sp. NFOD2','species'),(571109,1663,'Arthrobacter sp. RHOD1','species'),(571110,2053,'Gordonia sp. RHOD3','species'),(571111,286,'Pseudomonas sp. RHOD2','species'),(571112,1827,'Rhodococcus sp. NFOD1','species'),(571113,528,'Ochrobactrum sp. TL4','species'),(571114,547,'Enterobacter sp. ICB 22','species'),(571115,1197472,'Meridianimaribacter flavus','species'),(571116,237,'Flavobacterium sp. AC17','species'),(571117,237,'Flavobacterium sp. Q5','species'),(571118,237,'Flavobacterium sp. Q9','species'),(571119,2742,'Marinobacter sp. W1','species'),(571120,190323,'Plantibacter sp. C11','species'),(571121,286,'Pseudomonas sp. AC18','species'),(571122,286,'Pseudomonas sp. AC6','species'),(571123,286,'Pseudomonas sp. AW15','species'),(571124,286,'Pseudomonas sp. N4','species'),(571125,1663,'Arthrobacter sp. JDC-1','species'),(571126,1827,'Rhodococcus sp. JDC-11','species'),(571127,1663,'Arthrobacter sp. JDC-12','species'),(571128,1663,'Arthrobacter sp. JDC-8','species'),(571129,1663,'Arthrobacter sp. JDC-9','species'),(571130,80865,'Delftia sp. JDC-3','species'),(571131,2053,'Gordonia sp. JDC-13','species'),(571132,222,'Achromobacter sp. NH55I','species'),(571133,46352,'Agrococcus sp. NH53R1','species'),(571134,59753,'Alcanivorax sp. NH15F','species'),(571135,59753,'Alcanivorax sp. NH38N','species'),(571136,246875,'Algoriphagus sp. NH55O','species'),(571137,178469,'Arenibacter sp. NH44N','species'),(571138,178469,'Arenibacter sp. NH44O','species'),(571139,1386,'Bacillus sp. NH11D','species'),(571140,1386,'Bacillus sp. NH11I','species'),(571141,1386,'Bacillus sp. NH11J_B79','species'),(571142,1386,'Bacillus sp. NH13F','species'),(571143,1386,'Bacillus sp. NH16L','species'),(571144,1386,'Bacillus sp. NH19B','species'),(571145,1386,'Bacillus sp. NH19C','species'),(571146,1386,'Bacillus sp. NH20E','species'),(571147,1386,'Bacillus sp. NH21F1','species'),(571148,1386,'Bacillus sp. NH21G','species'),(571149,1386,'Bacillus sp. NH21H','species'),(571150,1386,'Bacillus sp. NH21M1','species'),(571151,1386,'Bacillus sp. NH21U','species'),(571152,1386,'Bacillus sp. NH24A1','species'),(571153,1386,'Bacillus sp. NH2B','species'),(571154,1386,'Bacillus sp. NH53A1','species'),(571155,1386,'Bacillus sp. NH53L','species'),(571156,1386,'Bacillus sp. NH5F','species'),(571157,1386,'Bacillus sp. NH7L1','species'),(571158,1386,'Bacillus sp. NH8J1','species'),(571159,135575,'Idiomarina sp. NH12D','species'),(571160,135575,'Idiomarina sp. NH33K','species'),(571161,135575,'Idiomarina sp. NH55T','species'),(571162,2742,'Marinobacter sp. NH36C','species'),(571163,2742,'Marinobacter sp. NH55C','species'),(571164,44249,'Paenibacillus sp. NH8T','species'),(571165,302485,'Phaeobacter sp. NH44C','species'),(571166,999627,'Leisingera nanhaiensis DSM 24252','no rank'),(571167,289201,'Pontibacillus sp. NH11EB76','species'),(571168,53246,'Pseudoalteromonas sp. NH6B','species'),(571169,286,'Pseudomonas sp. NH23Q-2','species'),(571170,286,'Pseudomonas sp. NH33B','species'),(571171,286,'Pseudomonas sp. NH3D','species'),(571172,286,'Pseudomonas sp. NH44J','species'),(571173,286,'Pseudomonas sp. NH45A','species'),(571174,286,'Pseudomonas sp. NH45I1','species'),(571175,74030,'Roseovarius sp. NH52E','species'),(571176,662,'Vibrio sp. NH35E','species'),(571177,122706,'delta proteobacterium PL12','species'),(571178,1485,'Clostridium sp. SK081008','species'),(571179,1011,'Sporocytophaga sp. 4v','species'),(571180,46913,'Devosia sp. 52','species'),(571181,29278,'Yeast tagging vector pTAPKan1','species'),(571182,105426,'actinomycete Nd105','species'),(571183,105426,'actinomycete Nd119','species'),(571184,105426,'actinomycete Nd12','species'),(571185,105426,'actinomycete Nd122','species'),(571186,105426,'actinomycete Nd2','species'),(571187,105426,'actinomycete Nd232','species'),(571188,105426,'actinomycete Nd28','species'),(571189,105426,'actinomycete Sa103','species'),(571190,105426,'actinomycete Sa152','species'),(571191,105426,'actinomycete Sa375','species'),(571192,105426,'actinomycete Sa65','species'),(571193,105426,'actinomycete Sa70','species'),(571194,105426,'actinomycete Sa74','species'),(571195,105426,'actinomycete Sa89','species'),(571196,105426,'actinomycete Sa97','species'),(571197,556943,'Cossinia australiana','species'),(571198,23672,'Exothea','genus'),(571199,571198,'Exothea diphylla','species'),(571200,571198,'Exothea paniculata','species'),(571201,114727,'Influenza A virus (A/swine/Zhejiang/1/2007(H1N1))','no rank'),(571205,328432,'Iragoides fasciata nucleopolyhedrovirus','species'),(571206,196895,'Mesorhizobium phage AM-2008','species'),(571207,53527,'Culex apicinus','species'),(571208,53527,'Culex interfor','species'),(571209,53545,'Ochlerotatus albifasciatus','species'),(571210,53545,'Ochlerotatus scapularis','species'),(571211,81591,'Chrysymenia agardhii','species'),(571212,145609,'Deroceras sp. BJVV-2008','species'),(571213,235544,'Norovirus Hu/GI/H501/2003/BEL','no rank'),(571214,340017,'Norovirus Bo/GIII/B052/2002/BEL','no rank'),(571215,340017,'Norovirus Bo/GIII/B102/2002/BEL','no rank'),(571216,340017,'Norovirus Bo/GIII/B242/2003/BEL','no rank'),(571217,340017,'Norovirus Bo/GIII/B309/2003/BEL','no rank'),(571218,340017,'Norovirus Bo/GIII/BV15/2007/BEL','no rank'),(571219,340017,'Norovirus Bo/GIII/BV24/2007/BEL','no rank'),(571220,340017,'Norovirus Bo/GIII/BV9/2007/BEL','no rank'),(571221,490043,'Norovirus Hu/GII/CrH1/2006/BEL','no rank'),(571222,490043,'Norovirus Hu/GII/CrH2/2006/BEL','no rank'),(571223,490043,'Norovirus Hu/GII/CrH3/2006/BEL','no rank'),(571224,490043,'Norovirus Hu/GII/H007/2002/BEL','no rank'),(571225,490043,'Norovirus Hu/GII/H010/2002/BEL','no rank'),(571226,490043,'Norovirus Hu/GII/H011/2002/BEL','no rank'),(571227,490043,'Norovirus Hu/GII/H302/2002/BEL','no rank'),(571228,490043,'Norovirus Hu/GII/H325/2002/BEL','no rank'),(571229,490043,'Norovirus Hu/GII/H361/2002/BEL','no rank'),(571230,490043,'Norovirus Hu/GII/H367/2002/BEL','no rank'),(571231,490043,'Norovirus Hu/GII/H384/2002/BEL','no rank'),(571232,490043,'Norovirus Hu/GII/H479/2003/BEL','no rank'),(571233,490043,'Norovirus Hu/GII/H493/2003/BEL','no rank'),(571234,490043,'Norovirus Hu/GII/H494/2003/BEL','no rank'),(571235,490043,'Norovirus Hu/GII/H495/2003/BEL','no rank'),(571236,490043,'Norovirus Hu/GII/H496/2003/BEL','no rank'),(571237,490043,'Norovirus Hu/GII/H497/2003/BEL','no rank'),(571238,490043,'Norovirus Hu/GII/H514/2003/BEL','no rank'),(571239,490043,'Norovirus Hu/GII/H523/2003/BEL','no rank'),(571240,490043,'Norovirus Hu/GII/H556/2003/BEL','no rank'),(571241,490043,'Norovirus Hu/GII/ISP472/2007/BEL','no rank'),(571242,490043,'Norovirus Hu/GII/ISP473/2007/BEL','no rank'),(571243,490043,'Norovirus Hu/GII/ISP474/2007/BEL','no rank'),(571244,490043,'Norovirus Hu/GII/ISP475/2007/BEL','no rank'),(571245,490043,'Norovirus Hu/GII/ISP477/2007/BEL','no rank'),(571246,490043,'Norovirus Hu/GII/ISP57/2006/BEL','no rank'),(571247,490043,'Norovirus Hu/GII/ISP59/2006/BEL','no rank'),(571248,490043,'Norovirus Hu/GII/UCL1/2007/BEL','no rank'),(571249,490043,'Norovirus Hu/GII/UCL2/2007/BEL','no rank'),(571250,490043,'Norovirus Hu/GII/UCL3/2007/BEL','no rank'),(571251,490043,'Norovirus Hu/GII/UCL4/2006/BEL','no rank'),(571252,490043,'Norovirus Hu/GII/UCL5/2004/BEL','no rank'),(571253,490043,'Norovirus Hu/GII/UCL6/2006/BEL','no rank'),(571254,528,'Ochrobactrum rhizosphaerae','species'),(571255,528,'Ochrobactrum thiophenivorans','species'),(571256,528,'Ochrobactrum pituitosum','species'),(571257,188706,'Zschokkella sp. DDI-2008','species'),(571258,144316,'Doryctes sp. ZOO12','species'),(571259,7402,'Maxfischeriinae','subfamily'),(571260,571259,'Maxfischeria','genus'),(571261,571260,'Maxfischeria sp. 1 BJS-2008','species'),(571262,571260,'Maxfischeria sp. 2 BJS-2008','species'),(571263,571260,'Maxfischeria sp. 3 BJS-2008','species'),(571264,571260,'Maxfischeria sp. 4 BJS-2008','species'),(571265,571260,'Maxfischeria sp. 5 BJS-2008','species'),(571266,571260,'Maxfischeria tricolor','species'),(571267,33811,'Inanidrilus exumae Gamma 4 endosymbiont','species'),(571269,317856,'Madhuca longifolia var. latifolia','varietas'),(571270,3251,'Lycopodium sp. 81224','species'),(571272,80614,'Melanogaster cf. intermedius K(M)122480','species'),(571273,68764,'Geastrum cf. fimbriatum K(M)135404','species'),(571274,57972,'Acropsopilio','genus'),(571275,57972,'Austropsopilio','genus'),(571276,571274,'Acropsopilio chilensis','species'),(571277,571275,'Austropsopilio sudamericanus','species'),(571279,53246,'Pseudoalteromonas sp. 4-1-6-3','species'),(571280,692066,'Viscaria atropurpurea','species'),(571281,8078,'Fundulus heteroclitus heteroclitus','subspecies'),(571283,119212,'Influenza A virus (A/northern pintail/California/HKWF151/2007(H6N1))','no rank'),(571284,119212,'Influenza A virus (A/northern shoveler/California/HKWF216/2007(H6N1))','no rank'),(571285,1386,'Bacillus sp. SlC43','species'),(571286,1663,'Arthrobacter sp. mCFU54','species'),(571287,165301,'Lentzea sp. mCFU23','species'),(571288,1839,'Nocardioides sp. mCFU61','species'),(571289,1827,'Rhodococcus sp. mCFu68','species'),(571290,13687,'Sphingomonas sp. mCFU17','species'),(571291,78537,'actinobacterium mCFU59','species'),(571292,49928,'bacterium mCFU63','species'),(571293,44249,'Paenibacillus sp. HPL-001','species'),(571294,175779,'Glyptothorax zanaensis','species'),(571295,286,'Pseudomonas sp. lyh1B','species'),(571296,139973,'Archips breviplicana','species'),(571297,173584,'Phyllonorycter ringoniella','species'),(571298,311411,'Pseudoruegeria sp. HD-43','species'),(571299,37582,'Lyonetiidae','family'),(571319,571299,'Lyonetia','genus'),(571328,571299,'Philonome','genus'),(571329,571299,'Phyllobrostis','genus'),(571336,571319,'Lyonetia prunifoliella','species'),(571337,8473,'Macrochelys','genus'),(571338,571337,'Macrochelys temminckii','species'),(571339,8461,'Mesoclemmys','genus'),(571340,571339,'Mesoclemmys nasuta','species'),(571341,8461,'Macrochelodina','genus'),(571342,571341,'Macrochelodina parkeri','species'),(571343,121369,'Tantilla sp. ATB-2008','species'),(571344,1260276,'Borikenophis portoricensis prymnus','subspecies'),(571345,121297,'Alsophis antillensis manselli','subspecies'),(571346,500277,'Anthomyza elbergi','species'),(571347,235893,'Balakata','genus'),(571348,571347,'Balakata baccata','species'),(571349,50451,'Arabis procurrens x Arabis scopoliana','species'),(571350,50451,'Arabis auriculata','species'),(571351,50451,'Arabis borealis','species'),(571352,50451,'Arabis carduchorum','species'),(571353,50451,'Arabis ciliata','species'),(571354,50451,'Arabis collina','species'),(571355,50451,'Arabis cretica','species'),(571356,50451,'Arabis crucisetosa','species'),(571357,50451,'Arabis josiae','species'),(571358,50451,'Arabis juressi','species'),(571359,50451,'Arabis nordmanniana','species'),(571360,50451,'Arabis nova','species'),(571361,571360,'Arabis nova subsp. nova','subspecies'),(571362,50451,'Arabis paniculata','species'),(571363,50451,'Arabis parvula','species'),(571364,50451,'Arabis planisiliqua','species'),(571365,50451,'Arabis pubescens','species'),(571366,571365,'Arabis pubescens subsp. decumbens','subspecies'),(571367,50451,'Arabis pycnocarpa','species'),(571368,571367,'Arabis pycnocarpa var. adpressipilis','varietas'),(571369,50451,'Arabis sagittata','species'),(571370,50451,'Arabis scopoliana','species'),(571371,50451,'Arabis serrata','species'),(571373,50451,'Arabis subflava','species'),(571374,50451,'Arabis verna','species'),(571375,203614,'Dryopetalon viereckii','species'),(571378,26005,'Elaeocarpus petiolatus','species'),(571379,3511,'Quercus auricoma','species'),(571380,25168,'Galium catalinense','species'),(571381,571380,'Galium catalinense subsp. acrispum','subspecies'),(571382,3118,'Ulva sp. RZ1','species'),(571383,89443,'fungal endophyte sp. P22-006','species'),(571384,89443,'fungal endophyte sp. P26-004','species'),(571385,89443,'fungal endophyte sp. P29-002','species'),(571386,89443,'fungal endophyte sp. P29-005','species'),(571387,89443,'fungal endophyte sp. P34-002','species'),(571388,89443,'fungal endophyte sp. P35-002','species'),(571389,89443,'fungal endophyte sp. P36-001','species'),(571390,89443,'fungal endophyte sp. P36-005','species'),(571391,89443,'fungal endophyte sp. P38-006','species'),(571392,89443,'fungal endophyte sp. P38-009','species'),(571393,89443,'fungal endophyte sp. P39-002','species'),(571394,89443,'fungal endophyte sp. P50-001','species'),(571395,89443,'fungal endophyte sp. P51-026','species'),(571396,89443,'fungal endophyte sp. P51-029','species'),(571397,89443,'fungal endophyte sp. P51-032','species'),(571398,89443,'fungal endophyte sp. P51-033','species'),(571399,89443,'fungal endophyte sp. P51-035','species'),(571400,89443,'fungal endophyte sp. P51-036','species'),(571401,89443,'fungal endophyte sp. P52-007','species'),(571402,89443,'fungal endophyte sp. P52-014','species'),(571403,89443,'fungal endophyte sp. P52-017','species'),(571404,89443,'fungal endophyte sp. P52-019','species'),(571405,89443,'fungal endophyte sp. P52-021','species'),(571406,89443,'fungal endophyte sp. P53-001','species'),(571407,89443,'fungal endophyte sp. P54-001','species'),(571408,89443,'fungal endophyte sp. P54-002','species'),(571409,89443,'fungal endophyte sp. P54-004','species'),(571410,89443,'fungal endophyte sp. P54-008','species'),(571411,89443,'fungal endophyte sp. P54-020','species'),(571412,89443,'fungal endophyte sp. P55-013','species'),(571413,89443,'fungal endophyte sp. P55-018','species'),(571414,106040,'Kunzea aff. ericoides (a)','species'),(571415,106044,'Kunzea ericoides var. ericoides','varietas'),(571416,106044,'Kunzea ericoides var. linearis','varietas'),(571417,106040,'Kunzea aff. ericoides (e)','species'),(571418,5325,'Coriolus versicolor f. antarcticus','forma'),(571419,5052,'Aspergillus sp. lyh2B','species'),(571420,5052,'Aspergillus sp. lyh3A','species'),(571421,5052,'Aspergillus sp. lyh6A','species'),(571422,5073,'Penicillium sp. CPCC 1400022','species'),(571423,5598,'Alternaria sp. CPCC 1400021','species'),(571424,5324,'Trametes sp. CPCC 1400023','species'),(571427,27292,'Saccharomyces pastorianus KBY011','no rank'),(571428,9,'Buchnera aphidicola (Sitobion avenae)','no rank'),(571430,9,'Buchnera aphidicola (Aphis fabae)','no rank'),(571431,48479,'uncultured sponge symbiont','species'),(571432,48479,'uncultured bacterium symbiont of Crassostrea virginica','species'),(571433,1197,'Fremyella diplosiphon B590','no rank'),(571435,533010,'Xenograpsus ngatama','species'),(571436,6764,'Discoplax','genus'),(571437,571436,'Discoplax hirtipes','species'),(571438,872,'Desulfovibrio sp. H1','species'),(571439,11520,'Influenza B virus (B/Managua/70.01/2008)','no rank'),(571440,11520,'Influenza B virus (B/Managua/2941.01/2008)','no rank'),(571441,11520,'Influenza B virus (B/Managua/44.01/2007)','no rank'),(571442,11520,'Influenza B virus (B/Managua/2028.02/2008)','no rank'),(571443,114727,'Influenza A virus (A/Managua/1225.02/2008(H1N1))','no rank'),(571444,114727,'Influenza A virus (A/Managua/521.01/2008(H1N1))','no rank'),(571445,114727,'Influenza A virus (A/Managua/4341.01/2008(H1N1))','no rank'),(571446,114727,'Influenza A virus (A/Managua/1038.01/2008(H1N1))','no rank'),(571447,119210,'Influenza A virus (A/Managua/3243.01/2007(H3N2))','no rank'),(571448,119210,'Influenza A virus (A/Managua/1507.01/2007(H3N2))','no rank'),(571449,119210,'Influenza A virus (A/Managua/419.01/2007(H3N2))','no rank'),(571450,119210,'Influenza A virus (A/Managua/2034.01/2007(H3N2))','no rank'),(571451,119210,'Influenza A virus (A/Managua/1867.01/2007(H3N2))','no rank'),(571452,119210,'Influenza A virus (A/mallard/Netherlands/1/2007(H3N2))','no rank'),(571453,571502,'Influenza A virus (A/mallard/Sweden/5/2003(H1N7))','no rank'),(571454,352775,'Influenza A virus (A/mallard/Netherlands/30/2006(H1N4))','no rank'),(571455,352776,'Influenza A virus (A/Bewick\'s swan/Netherlands/1/2007(H1N5))','no rank'),(571456,114731,'Influenza A virus (A/mallard/Sweden/45/2005(H2N3))','no rank'),(571457,114729,'Influenza A virus (A/mallard/Netherlands/31/2006(H2N2))','no rank'),(571458,114729,'Influenza A virus (A/mallard/Netherlands/14/2007(H2N2))','no rank'),(571459,119211,'Influenza A virus (A/mallard/Netherlands/3/2005(H3N8))','no rank'),(571460,119211,'Influenza A virus (A/common eider/Netherlands/1/2006(H3N8))','no rank'),(571461,119211,'Influenza A virus (A/turnstone/Netherlands/1/2007(H3N8))','no rank'),(571462,157802,'Influenza A virus (A/mallard/Netherlands/28/2006(H3N1))','no rank'),(571463,102800,'Influenza A virus (A/dunlin/Sweden/1/2005(H4N6))','no rank'),(571464,286286,'Influenza A virus (A/mallard/Sweden/65/2005(H4N3))','no rank'),(571465,309406,'Influenza A virus (A/black-headed gull/Netherlands/1/2006(H4N5))','no rank'),(571466,129779,'Influenza A virus (A/common eider/Netherlands2/2006(H4N8))','no rank'),(571467,299327,'Influenza A virus (A/mallard/Netherlands/7/2007(H4N2))','no rank'),(571468,119220,'Influenza A virus (A/mallard/Sweden/74/2003(H5N2))','no rank'),(571469,119220,'Influenza A virus (A/mallard/Netherlands/2/2005(H5N2))','no rank'),(571470,546800,'Influenza A virus (A/black-headed gull/Sweden/1/2005(H13N8))','no rank'),(571471,119221,'Influenza A virus (A/mallard/Netherlands/65/2006(H5N3))','no rank'),(571472,184009,'Influenza A virus (A/common teal/Netherlands/2/2005(H6N8))','no rank'),(571473,184009,'Influenza A virus (A/black-headed gull/Netherlands/1/2005(H6N8))','no rank'),(571474,119212,'Influenza A virus (A/mallard/Sweden/30/2005(H6N1))','no rank'),(571475,119213,'Influenza A virus (A/Eurasian wigeon/Sweden/1/2004(H6N2))','no rank'),(571476,119213,'Influenza A virus (A/barnacle goose/Netherlands/1/2005(H6N2))','no rank'),(571477,119213,'Influenza A virus (A/mallard/Netherlands/71/2006(H6N2))','no rank'),(571478,184006,'Influenza A virus (A/mallard/Netherlands/11/2007(H6N5))','no rank'),(571479,119218,'Influenza A virus (A/mallard/Netherlands/9/2005(H7N7))','no rank'),(571480,119218,'Influenza A virus (A/mallard/Sweden/95/2005(H7N7))','no rank'),(571481,119214,'Influenza A virus (A/mallard/Netherlands/29/2006(H7N2))','no rank'),(571482,119217,'Influenza A virus (A/mallard/Netherlands/33/2006(H7N8))','no rank'),(571483,119216,'Influenza A virus (A/mallard/Netherlands/22/2007(H7N1))','no rank'),(571484,142943,'Influenza A virus (A/common teal/Netherlands/1/2005(H8N4))','no rank'),(571485,142943,'Influenza A virus (A/mallard/Netherlands/1/2006(H8N4))','no rank'),(571486,142943,'Influenza A virus (A/northern shoveler/Netherlands/1/2006(H8N4))','no rank'),(571487,102796,'Influenza A virus (A/Eurasian wigeon/Netherlands/3/2005(H9N2))','no rank'),(571488,102796,'Influenza A virus (A/gadwall/Netherlands/1/2006(H9N2))','no rank'),(571489,102796,'Influenza A virus (A/pink-footed goose/Netherlands/1/2006(H9N2))','no rank'),(571490,102796,'Influenza A virus (A/Bewick\'s swan/Netherlands/5/2007(H9N2))','no rank'),(571491,222772,'Influenza A virus (A/mallard/Sweden/4/2005(H10N4))','no rank'),(571492,222772,'Influenza A virus (A/herring gull/Netherlands/4/2006(H10N4))','no rank'),(571493,352771,'Influenza A virus (A/mallard/Netherlands/4/2006(H10N6))','no rank'),(571494,102801,'Influenza A virus (A/mute swan/Netherlands/1/2006(H10N7))','no rank'),(571495,102801,'Influenza A virus (A/mallard/Netherlands/02/2000(H10N7))','no rank'),(571496,352769,'Influenza A virus (A/Eurasian wigeon/Netherlands/4/2007(H10N1))','no rank'),(571497,129772,'Influenza A virus (A/mallard/Sweden/90/2005(H11N9))','no rank'),(571498,286294,'Influenza A virus (A/mallard/Netherlands/26/2005(H11N2))','no rank'),(571499,129772,'Influenza A virus (A/mallard/Netherlands/42/2006(H11N9))','no rank'),(571500,129771,'Influenza A virus (A/mallard/Netherlands/17/2007(H11N8))','no rank'),(571501,286293,'Influenza A virus (A/mallard/Netherlands/20/2005(H12N8))','no rank'),(571502,11320,'H1N7 subtype','no rank'),(571503,11320,'H8N1 subtype','no rank'),(571504,194965,'Kobuvirus bovine/Aba-Z20/2002/HUN','no rank'),(571505,1313215,'Aichi virus human/HUN298/2000/HUN','no rank'),(571506,29962,'Xenograpsidae','family'),(571507,53246,'Pseudoalteromonas sp. 1-4-11-1','species'),(571508,53246,'Pseudoalteromonas sp. 2-1-8-1','species'),(571509,53246,'Pseudoalteromonas sp. 2-3-1-1','species'),(571510,53246,'Pseudoalteromonas sp. 3-3-9-1','species'),(571511,53246,'Pseudoalteromonas sp. 4-2-5-1','species'),(571512,53246,'Pseudoalteromonas sp. 6-11-5-1','species'),(571513,53246,'Pseudoalteromonas sp. 6-5-8-2','species'),(571514,53246,'Pseudoalteromonas sp. 7-1-10-1','species'),(571515,53246,'Pseudoalteromonas sp. 8-6-1-2','species'),(571516,53246,'Pseudoalteromonas sp. A12-2','species'),(571517,6920,'Loxosceles amazonica','species'),(571518,6920,'Loxosceles apachea','species'),(571519,6920,'Loxosceles baja','species'),(571520,6920,'Loxosceles blanda','species'),(571521,6920,'Loxosceles caribbaea','species'),(571522,6920,'Loxosceles chinateca','species'),(571523,6920,'Loxosceles colima','species'),(571525,6920,'Loxosceles hirsuta','species'),(571526,6920,'Loxosceles kaiba','species'),(571527,6920,'Loxosceles lacta','species'),(571528,6920,'Loxosceles rufescens','species'),(571529,6920,'Loxosceles sabina','species'),(571530,6920,'Loxosceles spadicea','species'),(571531,6920,'Loxosceles speluncarum','species'),(571532,6920,'Loxosceles spinulosa','species'),(571533,6920,'Loxosceles variegata','species'),(571534,6920,'Loxosceles vonwredei','species'),(571535,6919,'Sicarius','genus'),(571536,571535,'Sicarius albospinosus','species'),(571537,571535,'Sicarius damarensis','species'),(571538,571535,'Sicarius dolichocephalus','species'),(571540,571535,'Sicarius patagonicus','species'),(571541,571535,'Sicarius peruensis','species'),(571542,571535,'Sicarius rugosus','species'),(571543,571535,'Sicarius rupestris','species'),(571544,571535,'Sicarius terrosus','species'),(571545,74970,'Scytodoidea','superfamily'),(571546,571545,'Drymusidae','family'),(571547,571546,'Drymusa','genus'),(571548,571547,'Drymusa capensis','species'),(571549,571547,'Drymusa dinora','species'),(571550,571547,'Drymusa serrana','species'),(571551,74970,'Leptonetoidea','superfamily'),(571552,571551,'Telemidae','family'),(571553,571552,'Usofila','genus'),(571554,571553,'Usofila pacifica','species'),(571559,571552,'Telema','genus'),(571561,38240,'Basidiomycota sp. HE6','species'),(571562,45426,'Ascomycota sp. Mo4','species'),(571563,45426,'Ascomycota sp. DIVA1','species'),(571564,45426,'Ascomycota sp. Ex1','species'),(571565,45426,'Ascomycota sp. Ex2','species'),(571566,45426,'Ascomycota sp. Ex3','species'),(571567,45426,'Ascomycota sp. Ex4','species'),(571568,45426,'Ascomycota sp. Ex5','species'),(571569,45426,'Ascomycota sp. Ex6','species'),(571570,45426,'Ascomycota sp. Ex7','species'),(571571,45426,'Ascomycota sp. Ex8','species'),(571572,45426,'Ascomycota sp. Ex9','species'),(571573,45426,'Ascomycota sp. HE7','species'),(571574,45426,'Ascomycota sp. MV10','species'),(571575,45426,'Ascomycota sp. MV11','species'),(571576,45426,'Ascomycota sp. MV12','species'),(571577,45426,'Ascomycota sp. MV13','species'),(571578,45426,'Ascomycota sp. MV14','species'),(571579,45426,'Ascomycota sp. MV17','species'),(571580,45426,'Ascomycota sp. MV24','species'),(571581,45426,'Ascomycota sp. MV6','species'),(571582,45426,'Ascomycota sp. MV7','species'),(571583,45426,'Ascomycota sp. MV9','species'),(571584,45426,'Ascomycota sp. MVFS2','species'),(571585,45426,'Ascomycota sp. Mo10','species'),(571586,45426,'Ascomycota sp. Mo11','species'),(571587,45426,'Ascomycota sp. Mo12','species'),(571588,45426,'Ascomycota sp. Mo13','species'),(571589,45426,'Ascomycota sp. Mo14','species'),(571590,45426,'Ascomycota sp. Mo15','species'),(571591,45426,'Ascomycota sp. Mo16','species'),(571592,45426,'Ascomycota sp. Mo17','species'),(571593,45426,'Ascomycota sp. Mo18','species'),(571594,45426,'Ascomycota sp. Mo19','species'),(571595,45426,'Ascomycota sp. Mo2','species'),(571596,45426,'Ascomycota sp. Mo3','species'),(571597,45426,'Ascomycota sp. Mo5','species'),(571598,45426,'Ascomycota sp. Mo6','species'),(571599,45426,'Ascomycota sp. Mo7','species'),(571600,45426,'Ascomycota sp. Mo8','species'),(571601,45426,'Ascomycota sp. Mo9','species'),(571603,5052,'Aspergillus hennebergii','species'),(571604,5052,'Aspergillus cf. tubingensis PVPVMC-2008','species'),(571605,79161,'Astrodaucus littoralis','species'),(571606,54707,'Chaerophyllum coloratum','species'),(571607,4038,'Daucus littoralis','species'),(571608,241799,'Distichoselinum','genus'),(571609,571608,'Distichoselinum tenuifolium','species'),(571610,241799,'Elaeoselinum','genus'),(571611,571610,'Elaeoselinum asclepium','species'),(571612,571610,'Elaeoselinum meoides','species'),(571613,571610,'Elaeoselinum thapsoides','species'),(571614,241799,'Guillonea','genus'),(571615,571614,'Guillonea scabra','species'),(571616,40867,'Laserpitium affine','species'),(571617,40867,'Laserpitium archangelica','species'),(571618,40867,'Laserpitium carduchorum','species'),(571619,40867,'Laserpitium eliasii','species'),(571620,571619,'Laserpitium eliasii subsp. ordunae','subspecies'),(571621,571619,'Laserpitium eliasii subsp. thalictrifolium','subspecies'),(571622,40867,'Laserpitium gallicum','species'),(571623,571622,'Laserpitium gallicum subsp. angustifolium','subspecies'),(571624,571622,'Laserpitium gallicum subsp. orospedanum','subspecies'),(571625,571622,'Laserpitium gallicum subsp. paradoxum','subspecies'),(571626,40867,'Laserpitium glaucum','species'),(571627,40867,'Laserpitium halleri','species'),(571628,40867,'Laserpitium krapfii','species'),(571629,571628,'Laserpitium krapfii subsp. gaudinii','subspecies'),(571630,40867,'Laserpitium nestleri','species'),(571631,571630,'Laserpitium nestleri subsp. flabellatum','subspecies'),(571632,571630,'Laserpitium nestleri subsp. lainzii','subspecies'),(571633,40867,'Laserpitium nitidum','species'),(571634,40867,'Laserpitium peucedanoides','species'),(571635,173704,'Laserpitium prutenicum subsp. dufourianum','subspecies'),(571636,40867,'Laserpitium pseudomeum','species'),(571637,40867,'Laserpitium stevenii','species'),(571638,241799,'Margotia','genus'),(571639,571638,'Margotia gummifera','species'),(571640,241799,'Rouya','genus'),(571641,571640,'Rouya polygama','species'),(571642,40906,'Scandix australis','species'),(571643,49928,'bacterium BT14','species'),(571644,4930,'Saccharomyces carlsbergensis','species'),(571645,440347,'Kibramoa sp. GJB-2008','species'),(571646,33318,'Plectreurys sp. GJB-2008','species'),(571647,571535,'Sicarius sp. GJB-2008','species'),(571648,195477,'Rotavirus A buffalo/ABT/R4/Haryana/2007/G10','no rank'),(571650,161240,'Rotavirus A human/ABT/R15/Haryana/2007','no rank'),(571651,446550,'uncultured Hysterangium','species'),(571652,299476,'uncultured Genabea','species'),(571653,106044,'Kunzea ericoides var. microflora','varietas'),(571654,106044,'Kunzea aff. ericoides var. microflora PJD-2008','varietas'),(571655,106040,'Kunzea affinis','species'),(571656,106040,'Kunzea bracteolata','species'),(571657,106040,'Kunzea calida','species'),(571658,106040,'Kunzea cambagei','species'),(571659,106040,'Kunzea ciliata','species'),(571660,106040,'Kunzea flavescens','species'),(571661,106040,'Kunzea glabrescens','species'),(571662,106040,'Kunzea jucunda','species'),(571663,106040,'Kunzea leptospermoides','species'),(571664,106040,'Kunzea micrantha','species'),(571665,571664,'Kunzea micrantha subsp. micrantha','subspecies'),(571666,106040,'Kunzea muelleri','species'),(571667,106040,'Kunzea obovata','species'),(571668,106040,'Kunzea opposita','species'),(571669,571668,'Kunzea opposita subsp. opposita','subspecies'),(571670,106040,'Kunzea parvifolia','species'),(571671,106040,'Kunzea pauciflora','species'),(571672,106040,'Kunzea peduncularis','species'),(571673,106040,'Kunzea pelagia','species'),(571674,106040,'Kunzea phylicioides','species'),(571675,106040,'Kunzea pomifera','species'),(571676,106040,'Kunzea preissiana','species'),(571677,106040,'Kunzea recurva','species'),(571678,106040,'Kunzea rostrata','species'),(571679,106040,'Kunzea rupestris','species'),(571680,106040,'Kunzea sulphurea','species'),(571681,106047,'Leptospermum lanigerum','species'),(571682,106047,'Leptospermum minutifolium','species'),(571683,106047,'Leptospermum obovatum','species'),(571684,106047,'Leptospermum petersonii','species'),(571685,106055,'Leptospermum polygalifolium subsp. polygalifolium','subspecies'),(571686,106047,'Leptospermum rotundifolium','species'),(571687,295139,'Leptospermum scoparium var. incanum','varietas'),(571688,295139,'Leptospermum scoparium var. scoparium','varietas'),(571689,106047,'Leptospermum sericeum','species'),(571690,106068,'Pericalymma ellipticum var. floridum','varietas'),(571691,3931,'Taxandria','genus'),(571692,571691,'Taxandria juniperina','species'),(571693,571691,'Taxandria linearifolia','species'),(571694,571691,'Taxandria marginata','species'),(571695,571691,'Taxandria parviceps','species'),(571696,106040,'Kunzea sp. A NSW904934','species'),(571697,106040,'Kunzea sp. B Telford 9909','species'),(571698,106040,'Kunzea sp. C Rodd 10067','species'),(571699,106040,'Kunzea sp. D Johnstone 406','species'),(571700,106040,'Kunzea sp. E Benson 44708','species'),(571701,106040,'Kunzea sp. F Toelken s.n.','species'),(571702,106040,'Kunzea sp. K Bean 6998','species'),(571703,106040,'Kunzea sp. L Bean s.n.','species'),(571704,106040,'Kunzea sp. M Egan 5051','species'),(571706,106040,'Kunzea aff. ericoides (b)','species'),(571707,106040,'Kunzea aff. ericoides (c)','species'),(571708,106040,'Kunzea aff. ericoides (d)','species'),(571709,106040,'Kunzea aff. ericoides (g)','species'),(571710,106040,'Kunzea aff. ericoides (h)','species'),(571711,106040,'Kunzea aff. ericoides (i)','species'),(571712,106040,'Kunzea aff. peduncularis (i)','species'),(571713,85076,'Marichromatium sp. CLA37','species'),(571714,85076,'Marichromatium sp. MP1','species'),(571715,85076,'Marichromatium sp. WS-2008','species'),(571716,1386,'Bacillus sp. K-05','species'),(571717,483019,'Lignosus cf. rhinocerotis CH2','species'),(571718,78537,'actinobacterium BP17','species'),(571734,510784,'Acestridium discus','species'),(571736,510925,'Corumbataia tocantinensis','species'),(571737,510927,'Eurycheilichthys sp. JIMB-2008','species'),(571738,245753,'Hemipsilichthys gobio','species'),(571739,321122,'Hisonotus insperatus','species'),(571740,321122,'Hisonotus nigricauda','species'),(571741,321122,'Hisonotus ringueleti','species'),(571743,321125,'Hypoptopoma sp. JIMB-2008','species'),(571744,571818,'Isbrueckerichthys alipionis','species'),(571745,571818,'Isbrueckerichthys duseni','species'),(571746,510790,'Microlepidogaster cf. perforatus JIMB-2008','species'),(571747,281757,'Otocinclus cf. mariae JIMB-2008','species'),(571748,510792,'Otothyris travassosi','species'),(571749,510937,'Otothyropsis marapoama','species'),(571750,337537,'Oxyropsis acutirostra','species'),(571751,510794,'Pareiorhina rudolphi','species'),(571752,510794,'Pareiorhina sp. JIMB-2008','species'),(571753,281768,'Parotocinclus cesarpintoi','species'),(571754,321167,'Pseudotothyris janeirensis','species'),(571755,219784,'Manica invidia','species'),(571756,27492,'Myrmica aimonissabaudiae','species'),(571757,27492,'Myrmica alaskensis','species'),(571758,27492,'Myrmica angulinodis','species'),(571759,27492,'Myrmica arisana','species'),(571760,27492,'Myrmica arnoldii','species'),(571761,27492,'Myrmica brevispinosa','species'),(571762,27492,'Myrmica crassirugis','species'),(571763,27492,'Myrmica discontinua','species'),(571764,27492,'Myrmica dshungarica','species'),(571765,27492,'Myrmica eidmanni','species'),(571766,27492,'Myrmica excelsa','species'),(571767,27492,'Myrmica forcipata','species'),(571768,27492,'Myrmica formosae','species'),(571769,27492,'Myrmica fracticornis','species'),(571770,27492,'Myrmica hamulata','species'),(571771,27492,'Myrmica kasczenkoi','species'),(571772,27492,'Myrmica kirghisorum','species'),(571773,27492,'Myrmica lacustris','species'),(571774,27492,'Myrmica lobicornis','species'),(571775,27492,'Myrmica lobifrons','species'),(571776,27492,'Myrmica luteola','species'),(571777,27492,'Myrmica nearctica','species'),(571778,27492,'Myrmica punctinops','species'),(571779,27492,'Myrmica rugiventris','species'),(571780,27492,'Myrmica rugosa','species'),(571781,27492,'Myrmica saposhnikovi','species'),(571782,27492,'Myrmica schencki','species'),(571783,27492,'Myrmica schoedli','species'),(571784,27492,'Myrmica serica','species'),(571785,27492,'Myrmica taediosa','species'),(571786,27492,'Myrmica wheeleri','species'),(571787,27492,'Myrmica wittmeri','species'),(571788,53246,'Pseudoalteromonas sp. 7(2008)','species'),(571789,286,'Pseudomonas sp. C(2008)','species'),(571790,2742,'Marinobacter sp. S16-2-1','species'),(571791,2742,'Marinobacter sp. S16-5-4','species'),(571792,53246,'Pseudoalteromonas sp. 4','species'),(571793,53246,'Pseudoalteromonas sp. L-10','species'),(571794,53246,'Pseudoalteromonas sp. N-1','species'),(571795,53246,'Pseudoalteromonas sp. WN-1','species'),(571796,286,'Pseudomonas sp. 9','species'),(571797,286,'Pseudomonas sp. L-6','species'),(571798,286,'Pseudomonas sp. L-8','species'),(571799,286,'Pseudomonas sp. Q-6','species'),(571800,497,'Psychrobacter sp. G','species'),(571801,497,'Psychrobacter sp. I','species'),(571802,34037,'Rahnella sp. D','species'),(571803,22,'Shewanella sp. N-2','species'),(571804,22,'Shewanella sp. Q-2','species'),(571805,286,'Pseudomonas sp. 3(2008b)','species'),(571806,281757,'Otocinclus mariae','species'),(571807,27492,'Myrmica cf. fracticornis GJ-2008','species'),(571808,27492,'Myrmica cf. nearctica GJ-2008','species'),(571809,206674,'Actinopyga caerulea','species'),(571810,206674,'Actinopyga echinites','species'),(571811,206674,'Actinopyga lecanora','species'),(571812,206674,'Actinopyga palauensis','species'),(571813,206674,'Actinopyga spinea','species'),(571814,200382,'Isostichopus badionotus','species'),(571815,7691,'Stichopus hermanni','species'),(571816,306321,'Thelenota rubralineata','species'),(571817,36325,'Athyonidium','genus'),(571818,503144,'Isbrueckerichthys','genus'),(571819,7687,'Astichopus','genus'),(571820,571819,'Astichopus multifidus','species'),(571821,571817,'Athyonidium chilensis','species'),(571822,245753,'Hemipsilichthys papillatus','species'),(571823,503140,'Nannoptopoma','genus'),(571824,571823,'Nannoptopoma sp. JIMB-2008','species'),(571825,496087,'Glyphis glyphis','species'),(571827,394107,'Gemmula cf. cosmoi NP-2008','species'),(571828,394107,'Gemmula cf. hombroni NP-2008','species'),(571829,394107,'Gemmula cf. martini NP-2008','species'),(571830,394107,'Gemmula cf. monolifera NP-2008','species'),(571831,394107,'Gemmula cf. rarimaculata NP-2008','species'),(571832,394107,'Gemmula sp. 01 NP-2008','species'),(571833,394107,'Gemmula sp. 02 NP-2008','species'),(571834,394107,'Gemmula sp. 03 NP-2008','species'),(571835,394107,'Gemmula sp. 04 NP-2008','species'),(571836,394107,'Gemmula sp. 05 NP-2008','species'),(571837,394107,'Gemmula sp. 06 NP-2008','species'),(571838,394107,'Gemmula sp. 07 NP-2008','species'),(571839,394107,'Gemmula sp. 08 NP-2008','species'),(571840,394107,'Gemmula sp. 09 NP-2008','species'),(571841,394107,'Gemmula sp. 10 NP-2008','species'),(571842,394107,'Gemmula sp. 11 NP-2008','species'),(571843,394107,'Gemmula sp. 12 NP-2008','species'),(571844,394107,'Gemmula sp. 13 NP-2008','species'),(571845,394107,'Gemmula sp. 14 NP-2008','species'),(571846,394107,'Gemmula sp. 15 NP-2008','species'),(571847,394107,'Gemmula sp. 16 NP-2008','species'),(571848,394107,'Gemmula sp. 17 NP-2008','species'),(571849,394107,'Gemmula sp. 18 NP-2008','species'),(571850,394107,'Gemmula sp. 19 NP-2008','species'),(571851,394107,'Gemmula sp. 20 NP-2008','species'),(571852,394107,'Gemmula sp. 21 NP-2008','species'),(571853,394107,'Gemmula sp. 22 NP-2008','species'),(571854,394107,'Gemmula sp. 23 NP-2008','species'),(571855,394107,'Gemmula sp. 24 NP-2008','species'),(571856,394107,'Gemmula sp. 25 NP-2008','species'),(571857,394107,'Gemmula sp. 26 NP-2008','species'),(571858,394107,'Gemmula sp. 27 NP-2008','species'),(571859,394107,'Gemmula sp. 28 NP-2008','species'),(571860,394107,'Gemmula sp. 29 NP-2008','species'),(571861,394107,'Gemmula sp. 30 NP-2008','species'),(571862,394107,'Gemmula sp. 31 NP-2008','species'),(571863,394107,'Gemmula sp. 32 NP-2008','species'),(571864,394107,'Gemmula sp. 33 NP-2008','species'),(571865,394107,'Gemmula sp. 34 NP-2008','species'),(571866,394107,'Gemmula sp. 35 NP-2008','species'),(571867,356378,'Lophiotoma cf. acuta NP-2008','species'),(571868,356378,'Lophiotoma cf. friedrichbonhoefferi NP-2008','species'),(571869,356378,'Lophiotoma cf. indica NP-2008','species'),(571870,356378,'Lophiotoma cf. jickeli NP-2008','species'),(571871,356378,'Lophiotoma cf. panglaoensis NP-2008','species'),(571872,356378,'Lophiotoma cf. unedo NP-2008','species'),(571873,473604,'Turridrupa sp. 01 NP-2008','species'),(571874,473604,'Turridrupa sp. 02 NP-2008','species'),(571875,473604,'Turridrupa sp. 03 NP-2008','species'),(571876,473604,'Turridrupa sp. 04 NP-2008','species'),(571877,394107,'Gemmula cosmoi','species'),(571878,394107,'Gemmula hastula','species'),(571879,394107,'Gemmula hombroni','species'),(571880,356378,'Lophiotoma abbreviata','species'),(571881,356378,'Lophiotoma brevicaudata','species'),(571882,356378,'Lophiotoma ruthveniana','species'),(571883,473604,'Turridrupa astricta','species'),(571884,483209,'Xenuroturris gemmuloides','species'),(571885,30424,'Emberiza affinis','species'),(571886,30426,'Carpodacus puniceus','species'),(571887,30426,'Carpodacus edwardsii','species'),(571888,190693,'Leucosticte brandti','species'),(571889,9133,'Urocynchramus','genus'),(571890,571889,'Urocynchramus pylzowi','species'),(571891,5314,'Ganoderma pseudoferreum','species'),(571896,29404,'Microlunatus sp. M5_21','species'),(571897,29404,'Microlunatus sp. O37_6','species'),(571898,665868,'Thioprofundum lithotrophica','species'),(571899,665869,'Piezobacter thermophilus','species'),(571908,44013,'Polynucleobacter sp. INAWF014','species'),(571909,44013,'Polynucleobacter sp. INAWF015','species'),(571910,33807,'alpha proteobacterium INAWF007','species'),(571911,1865,'Actinoplanes toevensis','species'),(571912,1865,'Actinoplanes tereljensis','species'),(571913,745364,'Luteipulveratus mongoliensis','species'),(571914,1716,'Corynebacterium sp. 2396','species'),(571915,1716,'Corynebacterium mustelae','species'),(571916,84544,'Polyrhachis moesta','species'),(571917,84544,'Polyrhachis rastellata','species'),(571918,84544,'Polyrhachis subpilosa','species'),(571919,84544,'Polyrhachis vigilans','species'),(571920,53892,'Lespedeza capitata','species'),(571921,53892,'Lespedeza leptostachya','species'),(571922,59977,'Lysimachia stellarioides','species'),(571923,59977,'Lysimachia stenosepala','species'),(571924,29278,'Binary vector pCAMBIA1300-AT','species'),(571925,29278,'Binary vector pCAMBIA1300-TMT-2S','species'),(571926,29278,'Binary vector pCAMBIA1300-VE2-7S','species'),(571927,29278,'Binary vector pCAMBIA1300-VE2-VE3','species'),(571928,29278,'Binary vector pCAMBIA1300-VE3-2S','species'),(571929,3118,'Ulva sp. LYG1','species'),(571930,3118,'Ulva sp. LYG2','species'),(571931,240084,'Nitrophila mohavensis','species'),(571932,331971,'Thalassobacillus cyri','species'),(571933,420644,'Piscibacillus sp. HS224','species'),(571934,175779,'Glyptothorax davissinghi','species'),(571935,175779,'Glyptothorax ventrolineatus','species'),(571936,154154,'Teretrius nigrescens','species'),(571940,489821,'Norovirus Hu/GII.4/I/2006/FIN','no rank'),(571941,489821,'Norovirus Hu/GII.4/II/2006/FIN','no rank'),(571942,489821,'Norovirus Hu/GII.4/III/2006/FIN','no rank'),(571943,29278,'Cloning vector pRGK374','species'),(571944,147428,'Plagiosetum','genus'),(571945,571944,'Plagiosetum refractum','species'),(571946,147428,'Uranthoecium','genus'),(571947,571946,'Uranthoecium truncatum','species'),(571949,6033,'Encephalitozoon romaleae','species'),(571950,12333,'Streptococcus phage phi-m46.1','species'),(571951,649395,'Cryptosporidium sp. cervine genotype','species'),(571952,45426,'Ascomycota sp. MO1 (GB-2008)','species'),(571953,369594,'Megadromus antarcticus','species'),(571954,122014,'Micromegistus gourlayi','species'),(571955,369594,'Megadromus guerinii','species'),(571956,1485,'Clostridium sp. BG-C122','species'),(571957,1485,'Clostridium sp. BG-C124','species'),(571958,1485,'Clostridium sp. BG-C130','species'),(571959,1485,'Clostridium sp. BG-C131','species'),(571960,1485,'Clostridium sp. BG-C151','species'),(571961,1485,'Clostridium sp. BG-C36','species'),(571962,1485,'Clostridium sp. BG-C4','species'),(571963,1485,'Clostridium sp. BG-C51','species'),(571964,1485,'Clostridium sp. BG-C66','species'),(571965,1485,'Clostridium sp. BG-C8','species'),(571966,1485,'Clostridium sp. BG-C9','species'),(571973,28228,'Colwellia sp. EM0397','species'),(571974,68,'Lysobacter sp. EM0470','species'),(571975,53246,'Pseudoalteromonas sp. EM0410','species'),(571976,286,'Pseudomonas sp. EM0469','species'),(571977,286,'Pseudomonas sp. EM0527','species'),(571978,67572,'Psychromonas sp. EM0411','species'),(571979,114295,'Rickettsia sp. C6-1','species'),(571980,114295,'Rickettsia sp. K14-8','species'),(571981,114295,'Rickettsia sp. K15-9','species'),(571983,29521,'Brachyspira sp. SRBP205IR','species'),(571984,29521,'Brachyspira sp. SRBP5IR','species'),(571998,91914,'Asaia sp. I8','species'),(571999,91914,'Asaia sp. O27','species'),(572000,1386,'Bacillus sp. I24','species'),(572001,1386,'Bacillus sp. I28','species'),(572002,547,'Enterobacter sp. O19','species'),(572003,1350,'Enterococcus sp. I34','species'),(572004,570,'Klebsiella sp. I12','species'),(572005,570,'Klebsiella sp. I5','species'),(572006,613,'Serratia sp. I17','species'),(572007,613,'Serratia sp. I22','species'),(572008,613,'Serratia sp. I23','species'),(572009,613,'Serratia sp. I26','species'),(572010,84108,'Slackia isoflavoniconvertens','species'),(572011,67757,'Pasteurellaceae bacterium 19987/1','species'),(572012,67757,'Pasteurellaceae bacterium 20215/4','species'),(572013,67757,'Pasteurellaceae bacterium 31564/2sv','species'),(572014,67757,'Pasteurellaceae bacterium 62Hinz','species'),(572015,67757,'Pasteurellaceae bacterium B96/6','species'),(572016,67757,'Pasteurellaceae bacterium CCUG 36050','species'),(572017,67757,'Pasteurellaceae bacterium HIM730-5','species'),(572018,67757,'Pasteurellaceae bacterium HIM786-1','species'),(572019,67757,'Pasteurellaceae bacterium HP101','species'),(572020,67757,'Pasteurellaceae bacterium HP288','species'),(572021,67757,'Pasteurellaceae bacterium HP289','species'),(572022,67757,'Pasteurellaceae bacterium MCCM 00825','species'),(572023,67757,'Pasteurellaceae bacterium NCTC 11878','species'),(572024,292486,'Avibacterium sp. 20948/1','species'),(572025,292486,'Avibacterium sp. 46671','species'),(572026,292486,'Avibacterium sp. 47483/5','species'),(572027,292486,'Avibacterium sp. 84611','species'),(572028,292486,'Avibacterium sp. HP202','species'),(572029,292486,'Avibacterium sp. HP321','species'),(572030,292486,'Avibacterium sp. HP95','species'),(572031,292486,'Avibacterium sp. MCCM 01291','species'),(572032,2745,'Halomonas sp. GYL','species'),(572033,84567,'Pedobacter sp. L2b-1','species'),(572034,84567,'Pedobacter sp. b3N1b-b5','species'),(572035,84567,'Pedobacter sp. b3W6a-b1','species'),(572036,84567,'Pedobacter sp. N7d-4','species'),(572037,224679,'Costularia fragilis','species'),(572038,5533,'Rhodotorula sp. NBRC 105035','species'),(572040,77850,'Kodamaea sp. I11','species'),(572041,5598,'Alternaria sp. CPCC 1400024','species'),(572043,34625,'Hyalomma detritum','species'),(572044,180934,'Squalidus chankaensis','species'),(572045,572044,'Squalidus chankaensis biwae','subspecies'),(572047,29278,'Cloning vector pEX302','species'),(572048,147429,'Sarga','genus'),(572050,41275,'Brevundimonas sp. AW16','species'),(572051,33807,'alpha proteobacterium RW12','species'),(572052,165696,'Novosphingobium sp. F2','species'),(572053,228096,'Pythium sp. OPU797','species'),(572054,228096,'Pythium sp. UZ156','species'),(572055,228096,'Pythium sp. UZ164','species'),(572056,228096,'Pythium sp. UZ182','species'),(572057,228096,'Pythium sp. UZ190','species'),(572058,228096,'Pythium sp. UZ213','species'),(572059,228096,'Pythium sp. UZ230','species'),(572060,228096,'Pythium sp. UZ248','species'),(572061,228096,'Pythium sp. UZ249','species'),(572062,228096,'Pythium sp. UZ252','species'),(572063,228096,'Pythium sp. UZ253','species'),(572064,228096,'Pythium sp. UZ260','species'),(572065,228096,'Pythium sp. UZ263','species'),(572066,228096,'Pythium sp. UZ275','species'),(572067,228096,'Pythium sp. UZ277','species'),(572068,228096,'Pythium sp. UZ284','species'),(572069,228096,'Pythium sp. UZ285','species'),(572070,228096,'Pythium sp. UZ287','species'),(572071,228096,'Pythium sp. UZ290','species'),(572072,228096,'Pythium sp. UZ304','species'),(572073,228096,'Pythium sp. UZ318','species'),(572074,228096,'Pythium sp. UZ379','species'),(572075,228096,'Pythium sp. UZ382','species'),(572076,228096,'Pythium sp. UZ392','species'),(572077,228096,'Pythium sp. UZ400','species'),(572078,228096,'Pythium sp. UZ416','species'),(572079,228096,'Pythium sp. UZ419','species'),(572080,228096,'Pythium sp. UZ594','species'),(572081,228096,'Pythium sp. UZ612','species'),(572082,228096,'Pythium sp. UZ636','species'),(572083,228096,'Pythium sp. UZ655','species'),(572084,228096,'Pythium sp. OPU1448','species'),(572085,228096,'Pythium sp. OPU1449','species'),(572086,228096,'Pythium sp. ZSF0011','species'),(572087,228096,'Pythium sp. ZSF0030','species'),(572088,228096,'Pythium sp. ZSF0056','species'),(572089,228096,'Pythium sp. ZSF0069','species'),(572090,228096,'Pythium sp. ZSF0093','species'),(572091,4828,'Absidia idahoensis','species'),(572092,572091,'Absidia idahoensis var. thermophila','varietas'),(572093,64643,'Dichotomocladium hesseltinei','species'),(572094,105225,'Ptilonyssus morofskyi','species'),(572096,3452,'Clematis gratopsis','species'),(572097,600333,'Moho','genus'),(572098,572097,'Moho nobilis','species'),(572099,572097,'Moho bishopi','species'),(572100,9146,'Gymnomyza','genus'),(572101,572100,'Gymnomyza samoensis','species'),(572102,30420,'Corvus nasicus','species'),(572103,600333,'Chaetoptila','genus'),(572104,572103,'Chaetoptila angustipluma','species'),(572105,572097,'Moho apicalis','species'),(572106,572097,'Moho braccatus','species'),(572107,122821,'Sphenophorus levis','species'),(572108,1883,'Streptomyces sp. CFS 1068','species'),(572109,1883,'Streptomyces sp. DOM 1131','species'),(572110,59732,'Chryseobacterium sp. PF-45','species'),(572111,28453,'Sphingobacterium sp. PF-11','species'),(572112,28453,'Sphingobacterium sp. PF-8','species'),(572113,457137,'Galeopsis bifida','species'),(572115,1006602,'Phlomoides rotata','species'),(572116,1006592,'Paraphlomis','genus'),(572117,572116,'Paraphlomis hirsutissima','species'),(572118,572116,'Paraphlomis hispida','species'),(572119,572116,'Paraphlomis javanica','species'),(572120,572116,'Paraphlomis membranacea','species'),(572121,316257,'Phlomis alpina','species'),(572122,316257,'Phlomis ambigua','species'),(572123,316257,'Phlomis atropurpurea','species'),(572124,1006602,'Phlomoides betonicoides','species'),(572125,316257,'Phlomis floccosa','species'),(572126,316257,'Phlomis franchetiana','species'),(572127,316257,'Phlomis megalantha','species'),(572128,1006602,'Phlomoides melanantha','species'),(572129,316257,'Phlomis ornata','species'),(572130,316257,'Phlomis ruptilis','species'),(572131,316257,'Phlomis strigosa','species'),(572132,316257,'Phlomis tatsienensis','species'),(572133,1006602,'Phlomoides tuberosa','species'),(572134,316257,'Phlomis umbrosa','species'),(572135,5260,'Melampsora sp. SMD-2008','species'),(572136,65355,'Wilsoniana','genus'),(572137,572136,'Wilsoniana portulacae','species'),(572138,65355,'Pustula','genus'),(572139,572138,'Pustula tragopogonis','species'),(572140,84086,'Firmicutes bacterium MMD11','species'),(572141,84086,'Firmicutes bacterium MMD12','species'),(572142,2770,'Cyanidium sp. Atacama','species'),(572143,189831,'Box turtle adenovirus 1','species'),(572144,36287,'Zoothera cinerea','species'),(572145,36287,'Zoothera dohertyi','species'),(572146,36287,'Zoothera guttata','species'),(572147,36287,'Zoothera interpres','species'),(572148,36287,'Zoothera oberlaenderi','species'),(572149,36287,'Zoothera peronii','species'),(572150,36287,'Zoothera spiloptera','species'),(572151,36287,'Zoothera tanganjicae','species'),(572152,36287,'Zoothera wardii','species'),(572153,195480,'Rotavirus A cow/ABT/R9/Haryana/2007','no rank'),(572154,186267,'Maihueniopsis','genus'),(572155,867397,'Cumulopuntia subterranea','species'),(572156,146108,'Phemeranthus multiflorus','species'),(572157,107600,'Talinum punae','species'),(572158,146108,'Phemeranthus teretifolius','species'),(572159,3582,'Portulaca fluvialis','species'),(572160,107600,'Talinum lineare','species'),(572161,12916,'Acidovorax sp. OS3','species'),(572162,85413,'Bosea sp. Aph4','species'),(572163,46913,'Devosia sp. MW043','species'),(572164,59732,'Chryseobacterium sp. MA031','species'),(572165,59732,'Chryseobacterium sp. MW041','species'),(572166,47420,'Hydrogenophaga sp. Ana5','species'),(572167,47420,'Hydrogenophaga sp. Cy5','species'),(572168,36862,'Ideonella sp. Cy4','species'),(572169,131079,'Limnobacter sp. Aph2','species'),(572170,131079,'Limnobacter sp. Cy2','species'),(572171,131079,'Limnobacter sp. MV3','species'),(572172,217063,'Oleomonas sp. MW044','species'),(572173,265,'Paracoccus sp. ME2','species'),(572174,1111,'Porphyrobacter sp. MA032','species'),(572175,1111,'Porphyrobacter sp. MA054','species'),(572176,1111,'Porphyrobacter sp. MA112','species'),(572177,286,'Pseudomonas sp. OS2','species'),(572178,13687,'Sphingomonas sp. MA011','species'),(572179,13687,'Sphingomonas sp. ME1','species'),(572180,13687,'Sphingomonas sp. MV1','species'),(572181,165697,'Sphingopyxis sp. MW042','species'),(572182,338,'Xanthomonas sp. MA033','species'),(572183,33807,'alpha proteobacterium Aph3','species'),(572184,33807,'alpha proteobacterium MA113','species'),(572185,33807,'alpha proteobacterium MA154','species'),(572186,33807,'alpha proteobacterium OS1','species'),(572187,105426,'Actinomycetales bacterium MV4','species'),(572188,37452,'Bacteroidetes bacterium Ana1','species'),(572189,37452,'Bacteroidetes bacterium Ana2','species'),(572190,37452,'Bacteroidetes bacterium MA051','species'),(572191,37452,'Bacteroidetes bacterium MA052','species'),(572192,33809,'beta proteobacterium Ana4','species'),(572193,451208,'Caulobacterales bacterium MV2','species'),(572194,61432,'Flavobacteriaceae bacterium MA013','species'),(572195,403978,'Flavobacteriales bacterium Aph1','species'),(572196,41292,'Rhizobiales bacterium MA152','species'),(572197,941843,'Rhodospirillales bacterium MA153','species'),(572198,451299,'Sphingobacteriales bacterium Ana3','species'),(572199,451299,'Sphingobacteriales bacterium Cy1','species'),(572200,451299,'Sphingomonadales bacterium MA053','species'),(572201,451299,'Sphingomonadales bacterium MA11','species'),(572204,5073,'Penicillium sp. FF12','species'),(572205,5073,'Penicillium sp. FF13','species'),(572206,5073,'Penicillium sp. FF14','species'),(572207,5073,'Penicillium sp. FF15','species'),(572208,5073,'Penicillium sp. FF18','species'),(572209,5073,'Penicillium sp. FF2','species'),(572210,5073,'Penicillium sp. FF20','species'),(572211,5073,'Penicillium sp. FF24','species'),(572212,5073,'Penicillium sp. FF28','species'),(572213,5073,'Penicillium sp. FF3','species'),(572214,5073,'Penicillium sp. FF30','species'),(572215,5073,'Penicillium sp. FF38','species'),(572216,5073,'Penicillium sp. FF41','species'),(572217,5073,'Penicillium sp. FF43','species'),(572218,5073,'Penicillium sp. FF44','species'),(572219,5073,'Penicillium sp. FF47','species'),(572220,5073,'Penicillium sp. FF5','species'),(572221,5073,'Penicillium sp. FF50','species'),(572222,5073,'Penicillium sp. FF52','species'),(572223,5073,'Penicillium sp. FF53','species'),(572224,5073,'Penicillium sp. FF54','species'),(572225,5073,'Penicillium sp. FF6','species'),(572226,5073,'Penicillium sp. FF61','species'),(572227,5073,'Penicillium sp. FF63','species'),(572228,5073,'Penicillium sp. FF65','species'),(572229,5073,'Penicillium sp. FF66','species'),(572230,5073,'Penicillium sp. FF7','species'),(572231,13687,'Sphingomonas sp. SBL05','species'),(572232,29278,'Cloning vector pMQ156','species'),(572233,29278,'Suicide vector pMQ200','species'),(572234,29278,'Shuttle vector pMQ175','species'),(572235,102800,'Influenza A virus (A/mallard/Poyang Lake/15/2007(H4N6))','no rank'),(572236,255893,'Eremophila glabra','species'),(572237,572236,'Eremophila glabra subsp. glabra','subspecies'),(572238,29832,'Hanseniaspora singularis','species'),(572239,328429,'Wheat yellow dwarf virus-GPV','species'),(572240,190234,'Blepharipa sturmioides','species'),(572242,236854,'Sarcophaga shirakii','species'),(572244,569099,'Uromedina eumorphophaga','species'),(572245,179426,'Phebellia','genus'),(572246,179426,'Prooppia','genus'),(572247,572245,'Phebellia glauca','species'),(572248,572246,'Prooppia nigripalpis','species'),(572249,179442,'Senometopia','genus'),(572250,183716,'Liparis rutteri','species'),(572251,121495,'Fasciospongia','genus'),(572253,553732,'Iotyrris devoizei','species'),(572256,394107,'Gemmula sikatunai','species'),(572258,473604,'Turridrupa albofasciata','species'),(572260,157920,'Cellulosimicrobium sp. HY-13','species'),(572261,96345,'Flavobacterium psychrophilum CSF 259-93','no rank'),(572262,1166950,'Candidatus Thiodictyon syntrophicum str. Cad16','no rank'),(572263,45361,'Mycoplasma conjunctivae HRC/581','no rank'),(572264,1396,'Bacillus cereus 03BB102','no rank'),(572265,138072,'Candidatus Hamiltonella defensa 5AT (Acyrthosiphon pisum)','no rank'),(572266,469,'Acinetobacter sp. SAP6','species'),(572267,1386,'Bacillus sp. SAP5','species'),(572268,1386,'Bacillus sp. SD3','species'),(572269,1386,'Bacillus sp. SD4','species'),(572270,1386,'Bacillus sp. SM2','species'),(572271,1386,'Bacillus sp. SV1','species'),(572272,78537,'actinobacterium SAP4','species'),(572273,84086,'Firmicutes bacterium SD1','species'),(572274,1386,'Bacillus sp. SD2(2008)','species'),(572275,1386,'Bacillus sp. SM1(2008)','species'),(572276,78537,'actinobacterium MSA10','species'),(572277,78537,'actinobacterium MSA15','species'),(572278,78537,'actinobacterium MSA19','species'),(572280,773,'Bartonella sp. EYL-2008','species'),(572281,132490,'Burkholderiaceae bacterium TWSA4-23','species'),(572282,1763,'Mycobacterium sp. K5-16','species'),(572283,44249,'Paenibacillus sp. TWSA2-10','species'),(572284,1827,'Rhodococcus sp. TWSA4-25','species'),(572286,505185,'HIV-1 M:B_07CN.HN007','no rank'),(572287,574549,'Bulbul coronavirus HKU11-796','no rank'),(572288,574549,'Bulbul coronavirus HKU11-934','no rank'),(572289,1297661,'Munia coronavirus HKU13-3514','no rank'),(572290,1297662,'Thrush coronavirus HKU12-600','no rank'),(572291,107969,'Oeditriton','subgenus'),(572293,414598,'Astrolepis integerrima','species'),(572294,37456,'Cheilanthes pringlei','species'),(572295,37456,'Cheilanthes sieberi','species'),(572296,37456,'Cheilanthes yavapensis','species'),(572297,37461,'Pellaea lyngholmii','species'),(572298,37461,'Pellaea sp. UC 1795070','species'),(572299,4595,'Amblyopyrum muticum var. loliaceum','varietas'),(572300,37461,'Pellaea mucronata x Pellaea brachyptera','species'),(572301,37461,'Pellaea truncata x Pellaea wrightiana','species'),(572302,285892,'Rhodobacterales bacterium MA012','species'),(572303,36866,'primary endosymbiont of Pedicinus badii','species'),(572304,484508,'environmental samples','no rank'),(572305,572304,'uncultured Ornithinibacillus sp.','species'),(572306,301292,'Velia sp. 942','species'),(572307,29176,'Neospora caninum Liverpool','no rank'),(572308,32008,'Burkholderia sp. SYBC LIP-Y','species'),(572309,105403,'Agarum fimbriatum','species'),(572310,66220,'Melanosiphon','genus'),(572311,572310,'Melanosiphon intestinalis','species'),(572312,309357,'Saccharina bongardiana','species'),(572313,867169,'Myotis sp. AVB-2008','species'),(572314,237202,'Ceratocombus coleoptratus','species'),(572315,301295,'Cylindrostethus palmaris','species'),(572316,280169,'Diaprepocoris barycephalus','species'),(572317,95685,'Hydrometra feta','species'),(572318,95685,'Hydrometra jourama','species'),(572319,95685,'Hydrometra strigosa','species'),(572320,95687,'Mesovelia hackeri','species'),(572321,95687,'Mesovelia horvathi','species'),(572323,95673,'Metrocoris strictus','species'),(572324,109077,'Potamometropsis ikarus','species'),(572325,301273,'Ptilomera kirkaldyi','species'),(572326,95678,'Rhagovelia uncinata','species'),(572327,301276,'Rheumatometra dimorpha','species'),(572328,4875,'Glomus cf. clarum Att894-7','species'),(572329,4875,'Glomus sp. Att1192-44','species'),(572330,4875,'Glomus sp. Att1485-12','species'),(572331,4875,'Glomus sp. Att690-9','species'),(572332,4875,'Glomus sp. Att1192-27','species'),(572333,327410,'Chenevelia','genus'),(572334,572333,'Chenevelia stridulans','species'),(572337,295127,'Hynesionella','genus'),(572338,572337,'Hynesionella capensis','species'),(572341,327409,'Nesidovelia','genus'),(572342,572341,'Nesidovelia howense','species'),(572343,295124,'Onychotrechus','genus'),(572344,572343,'Onychotrechus esakii','species'),(572345,572383,'Paraphrynovelia','genus'),(572346,572345,'Paraphrynovelia brincki','species'),(572347,327410,'Platyvelia','genus'),(572348,572347,'Platyvelia alvaradana','species'),(572349,295129,'Potamometroides','genus'),(572350,572349,'Potamometroides madagascariensis','species'),(572351,295126,'Rhagadotarsus','genus'),(572352,572351,'Rhagadotarsus kraepelini','species'),(572353,295129,'Rheumatogonus','genus'),(572354,572353,'Rheumatogonus luzonicus','species'),(572355,295127,'Rheumatometroides','genus'),(572356,572355,'Rheumatometroides insularis','species'),(572357,295128,'Ventidius','genus'),(572358,572357,'Ventidius usingeri','species'),(572359,327408,'Xenobates','genus'),(572360,572359,'Xenobates argentatus','species'),(572371,258940,'Myotis siligorensis alticraniatus','subspecies'),(572372,89312,'Selenomonas sp. enrichment culture clone hao17','species'),(572373,89312,'Selenomonas sp. enrichment culture clone yan01','species'),(572374,89312,'Selenomonas sp. enrichment culture clone yan31','species'),(572375,89312,'Selenomonas sp. enrichment culture clone yan11','species'),(572376,89312,'Selenomonas sp. enrichment culture clone yan03','species'),(572377,261515,'Sphingobacteriaceae bacterium enrichment culture clone hao06','species'),(572378,65115,'Rhodospirillaceae bacterium enrichment culture clone hao20','species'),(572379,95900,'candidate division TM7 enrichment culture clone hao21','species'),(572380,114711,'Azospirillum sp. enrichment culture clone yan50','species'),(572381,267628,'Azospira sp. enrichment culture clone yan05','species'),(572382,65115,'Perchlorate-reducing bacteria enrichment culture clone yan09','species'),(572383,572384,'Paraphrynoveliidae','family'),(572384,33350,'Gerroidea','superfamily'),(572387,36866,'symbiont of Sitobion avenae','species'),(572388,1160947,'Norovirus Hu/GIV.1/Italy/980/2007/ITA','no rank'),(572389,647514,'Norovirus Hu/GI.1/2003/4529/Moscow/RUS','no rank'),(572390,647514,'Norovirus Hu/GI.1/2003/4580/Moscow/RUS','no rank'),(572391,647514,'Norovirus Hu/GI.1/2003/4602/Moscow/RUS','no rank'),(572392,647514,'Norovirus Hu/GI.1/2003/4661/Moscow/RUS','no rank'),(572393,647514,'Norovirus Hu/GI.1/2005/6067/Bishkek/RUS','no rank'),(572394,647514,'Norovirus Hu/GI.1/2005/7685/Nizhny Novgorod/RUS','no rank'),(572395,647514,'Norovirus Hu/GI.1/2005/8156/Moscow/RUS','no rank'),(572396,647514,'Norovirus Hu/GI.1/2005/8227/St. Petersburg/RUS','no rank'),(572397,647514,'Norovirus Hu/GI.1/2006/10246/Odessa/RUS','no rank'),(572398,647514,'Norovirus Hu/GI.1/2006/10305/Odessa/RUS','no rank'),(572399,647514,'Norovirus Hu/GI.1/2007/11580/Moscow/RUS','no rank'),(572400,647514,'Norovirus Hu/GI.1/2007/2384/Moscow/RUS','no rank'),(572401,235544,'Norovirus Hu/GI/2002/2222/Moscow/RUS','no rank'),(572402,235544,'Norovirus Hu/GI/2003/3168/Moscow/RUS','no rank'),(572403,235544,'Norovirus Hu/GI/2005/5831/Moscow/RUS','no rank'),(572404,235544,'Norovirus Hu/GI/2005/6833/Chelyabinsk/RUS','no rank'),(572405,235544,'Norovirus Hu/GI/2005/6835/Chelyabinsk/RUS','no rank'),(572406,235544,'Norovirus Hu/GI/2005/6836/Chelyabinsk/RUS','no rank'),(572407,235544,'Norovirus Hu/GI/2005/7656/Nizhny Novgorod/RUS','no rank'),(572408,235544,'Norovirus Hu/GI/2005/7987/Chelyabinsk/RUS','no rank'),(572409,235544,'Norovirus Hu/GI/2005/8064/Chelyabinsk/RUS','no rank'),(572410,235544,'Norovirus Hu/GI/2005/8086/Chelyabinsk/RUS','no rank'),(572411,235544,'Norovirus Hu/GI/2005/8088/Chelyabinsk/RUS','no rank'),(572412,235544,'Norovirus Hu/GI/2005/8388/Chelyabinsk/RUS','no rank'),(572413,235544,'Norovirus Hu/GI/2005/8763/Tyumen/RUS','no rank'),(572414,235544,'Norovirus Hu/GI/2006/10882/Chelyabinsk/RUS','no rank'),(572415,235544,'Norovirus Hu/GI/2006/11227/Nizhny Novgorod/RUS','no rank'),(572416,235544,'Norovirus Hu/GI/2006/9564/Chelyabinsk/RUS','no rank'),(572417,235544,'Norovirus Hu/GI/2006/9636/Chelyabinsk/RUS','no rank'),(572418,33894,'Mycobacterium africanum GM041182','no rank'),(572419,273136,'Mycoplasma amphoriforme A39','no rank'),(572420,490043,'Norovirus Hu/GII/2002/2064/Moscow/RUS','no rank'),(572421,490043,'Norovirus Hu/GII/2002/2325/Moscow/RUS','no rank'),(572422,490043,'Norovirus Hu/GII/2003/3464/Moscow/RUS','no rank'),(572423,490043,'Norovirus Hu/GII/2003/3601/Moscow/RUS','no rank'),(572424,490043,'Norovirus Hu/GII/2005/5844/Moscow/RUS','no rank'),(572425,490043,'Norovirus Hu/GII/2005/6082/Chelyabinsk/RUS','no rank'),(572426,490043,'Norovirus Hu/GII/2005/6297/St. Petersburg/RUS','no rank'),(572427,490043,'Norovirus Hu/GII/2005/6300/St. Petersburg/RUS','no rank'),(572428,490043,'Norovirus Hu/GII/2005/6315/St. Petersburg/RUS','no rank'),(572429,490043,'Norovirus Hu/GII/2005/6316/St. Petersburg/RUS','no rank'),(572430,490043,'Norovirus Hu/GII/2005/6336/Moscow/RUS','no rank'),(572431,490043,'Norovirus Hu/GII/2005/6373/Moscow/RUS','no rank'),(572432,490043,'Norovirus Hu/GII/2005/6442/Nizhny Novgorod/RUS','no rank'),(572433,490043,'Norovirus Hu/GII/2005/6451/Nizhny Novgorod/RUS','no rank'),(572434,490043,'Norovirus Hu/GII/2005/6455/Nizhny Novgorod/RUS','no rank'),(572435,490043,'Norovirus Hu/GII/2005/6457/Nizhny Novgorod/RUS','no rank'),(572436,490043,'Norovirus Hu/GII/2005/6463/Nizhny Novgorod/RUS','no rank'),(572437,490043,'Norovirus Hu/GII/2005/6640/Chelyabinsk/RUS','no rank'),(572438,490043,'Norovirus Hu/GII/2005/6655/Chelyabinsk/RUS','no rank'),(572439,490043,'Norovirus Hu/GII/2005/6667/Chelyabinsk/RUS','no rank'),(572440,490043,'Norovirus Hu/GII/2005/6670/Chelyabinsk/RUS','no rank'),(572441,490043,'Norovirus Hu/GII/2005/6671/Chelyabinsk/RUS','no rank'),(572442,490043,'Norovirus Hu/GII/2005/6672/Chelyabinsk/RUS','no rank'),(572443,490043,'Norovirus Hu/GII/2005/6675/Chelyabinsk/RUS','no rank'),(572444,490043,'Norovirus Hu/GII/2005/6727/Chelyabinsk/RUS','no rank'),(572445,490043,'Norovirus Hu/GII/2005/6733/Chelyabinsk/RUS','no rank'),(572446,490043,'Norovirus Hu/GII/2005/6742/Chelyabinsk/RUS','no rank'),(572447,490043,'Norovirus Hu/GII/2005/6743/Chelyabinsk/RUS','no rank'),(572448,490043,'Norovirus Hu/GII/2005/6808/Chelyabinsk/RUS','no rank'),(572449,490043,'Norovirus Hu/GII/2005/6894/Chelyabinsk/RUS','no rank'),(572450,490043,'Norovirus Hu/GII/2005/7137/Moscow/RUS','no rank'),(572451,490043,'Norovirus Hu/GII/2005/7579/Moscow/RUS','no rank'),(572452,490043,'Norovirus Hu/GII/2005/7586/Moscow/RUS','no rank'),(572453,490043,'Norovirus Hu/GII/2005/7594/Moscow/RUS','no rank'),(572454,490043,'Norovirus Hu/GII/2005/7601/Nizhny Novgorod/RUS','no rank'),(572455,490043,'Norovirus Hu/GII/2005/7679/Nizhny Novgorod/RUS','no rank'),(572456,490043,'Norovirus Hu/GII/2005/7718/Moscow/RUS','no rank'),(572457,490043,'Norovirus Hu/GII/2005/7725/Moscow/RUS','no rank'),(572458,490043,'Norovirus Hu/GII/2005/7748/Moscow/RUS','no rank'),(572459,490043,'Norovirus Hu/GII/2005/7749/Moscow/RUS','no rank'),(572460,490043,'Norovirus Hu/GII/2005/7764/Moscow/RUS','no rank'),(572461,490043,'Norovirus Hu/GII/2005/7821/Odessa/RUS','no rank'),(572462,490043,'Norovirus Hu/GII/2005/8093/Chelyabinsk/RUS','no rank'),(572463,490043,'Norovirus Hu/GII/2005/8159/St. Petersburg/RUS','no rank'),(572464,490043,'Norovirus Hu/GII/2005/8162/St. Petersburg/RUS','no rank'),(572465,490043,'Norovirus Hu/GII/2005/8254/Nizhny Novgorod/RUS','no rank'),(572466,490043,'Norovirus Hu/GII/2005/8256/Nizhny Novgorod/RUS','no rank'),(572467,490043,'Norovirus Hu/GII/2005/8433/Chelyabinsk/RUS','no rank'),(572468,490043,'Norovirus Hu/GII/2006/10584/Moscow/RUS','no rank'),(572469,490043,'Norovirus Hu/GII/2006/8292/Moscow/RUS','no rank'),(572470,490043,'Norovirus Hu/GII/2006/8791/Tyumen/RUS','no rank'),(572471,490043,'Norovirus Hu/GII/2006/9442/Chelyabinsk/RUS','no rank'),(572472,490043,'Norovirus Hu/GII/2006/9563/Chelyabinsk/RUS','no rank'),(572473,490043,'Norovirus Hu/GII/2006/9607/Chelyabinsk/RUS','no rank'),(572474,490043,'Norovirus Hu/GII/2006/9895/St. Petersburg/RUS','no rank'),(572475,490043,'Norovirus Hu/GII/2006/9942/Makhachkala/RUS','no rank'),(572476,490043,'Norovirus Hu/GII/2007/11976/Chelyabinsk/RUS','no rank'),(572477,1049,'Allochromatium vinosum DSM 180','no rank'),(572478,164451,'Vulcanisaeta distributa DSM 14429','no rank'),(572479,2331,'Halanaerobium praevalens DSM 2228','no rank'),(572480,28199,'Arcobacter nitrofigilis DSM 7299','no rank'),(572481,95679,'Microvelia torquata','species'),(572482,95679,'Microvelia reticulata','species'),(572483,95679,'Microvelia macgregori','species'),(572484,95679,'Microvelia oceanica','species'),(572485,301292,'Velia hoberlandti','species'),(572487,301292,'Velia saulii','species'),(572488,387773,'Euvelia sp. JD-2008','species'),(572489,95718,'Halovelia sp. JD-2008','species'),(572490,114393,'Potamobates sp. JD-2008','species'),(572491,572355,'Rheumatometroides sp. JD-2008','species'),(572492,387839,'Stridulivelia sp. JD-2008','species'),(572493,237387,'Systelloderes sp. JD-2008','species'),(572495,301292,'Velia sp. JD-2008','species'),(572496,1386,'Bacillus sp. ASTYF6','species'),(572499,327408,'Strongylovelia','genus'),(572500,572499,'Strongylovelia sp. JD-2008','species'),(572501,99482,'Micrococcineae bacterium ASTYA1','species'),(572502,44249,'Paenibacillus sp. AR-1','species'),(572503,33959,'Lactobacillus johnsonii 135-1-CHN','no rank'),(572504,469,'Acinetobacter sp. E-10','species'),(572505,469,'Acinetobacter sp. E-9','species'),(572506,507,'Alcaligenes sp. E-3','species'),(572507,507,'Alcaligenes sp. E-6','species'),(572508,1827,'Rhodococcus sp. T-10','species'),(572509,1827,'Rhodococcus sp. T-2','species'),(572510,1827,'Rhodococcus sp. T-5','species'),(572511,186803,'Blautia','genus'),(572512,46625,'marine stramenopile sp. Fav1','species'),(572513,46625,'marine stramenopile sp. Fav2','species'),(572514,46625,'marine stramenopile sp. Fav3','species'),(572515,46625,'marine stramenopile sp. Fav4','species'),(572516,46625,'marine stramenopile sp. Fav7','species'),(572517,46625,'marine stramenopile sp. Fav8','species'),(572518,46625,'marine stramenopile sp. Fav13b','species'),(572519,46625,'marine stramenopile sp. Fav13a','species'),(572520,46625,'marine stramenopile sp. Fav11','species'),(572522,46275,'Achalinus meiguensis','species'),(572523,46625,'marine stramenopile sp. Fav12','species'),(572524,40411,'Chrysosporium linfenense','species'),(572525,6251,'Ascaris sp. GZH-2008','species'),(572526,294135,'Periclimenes soror','species'),(572527,41167,'Protoreaster','genus'),(572528,572527,'Protoreaster nodosus','species'),(572529,69595,'Thyca','genus'),(572530,572529,'Thyca crystallina','species'),(572531,406334,'Hylaeus akoko','species'),(572532,50460,'Cardamine adriatica','species'),(572533,50460,'Cardamine montenegrina','species'),(572534,50460,'Cardamine pancicii','species'),(572535,50460,'Cardamine plumieri','species'),(572536,50460,'Cardamine sp. \'Komolac\'','species'),(572537,406334,'Hylaeus noomen','species'),(572538,177585,'Macroderoides texanus','species'),(572539,177585,'Macroderoides trilobatus','species'),(572540,7916,'Lepisosteus platostomus','species'),(572541,98805,'Bactrocera sp. M2','species'),(572542,98805,'Bactrocera sp. OG1','species'),(572543,98805,'Bactrocera sp. OG2','species'),(572544,167642,'Ilyobacter polytropus DSM 2926','no rank'),(572545,1515,'Clostridium thermocellum DSM 2360','no rank'),(572546,84156,'Archaeoglobus profundus DSM 5631','no rank'),(572547,81468,'Aminobacterium colombiense DSM 12261','no rank'),(572548,290692,'Acrodactyla quadrisculpta','species'),(572549,7403,'Apanteles polychrosidis','species'),(572550,493679,'Aperileptus albipalpus','species'),(572551,273967,'Barycnemis gravipes','species'),(572552,95279,'Clistopyga canadensis','species'),(572553,494756,'Helictes borealis','species'),(572554,65272,'Lissonota coracina','species'),(572555,51538,'Microplitis varicolor','species'),(572556,495429,'Pantisarthrus lubricus','species'),(572557,274313,'Parmortha pleuralis','species'),(572558,495602,'Scambus pterophori','species'),(572559,65338,'Tromatobia notator','species'),(572560,65177,'Catastenus','genus'),(572561,572560,'Catastenus femoralis','species'),(572562,55924,'Alysia sp. jft01','species'),(572563,55924,'Alysia sp. jft02','species'),(572564,7403,'Apanteles sp. jft01','species'),(572565,7403,'Apanteles sp. jft02','species'),(572566,493679,'Aperileptus sp. jft01','species'),(572567,493679,'Aperileptus sp. jft04','species'),(572568,493679,'Aperileptus sp. jft05','species'),(572569,58728,'Chorebus sp. jft01','species'),(572570,58728,'Chorebus sp. jft02','species'),(572571,58728,'Chorebus sp. jft03','species'),(572572,58728,'Chorebus sp. jft04','species'),(572573,58728,'Chorebus sp. jft05','species'),(572574,58728,'Chorebus sp. jft06','species'),(572575,32390,'Cotesia sp. jft01','species'),(572576,32390,'Cotesia sp. jft02','species'),(572577,58730,'Dacnusa sp. jft01','species'),(572578,58730,'Dacnusa sp. jft02','species'),(572579,58730,'Dacnusa sp. jft03','species'),(572580,494237,'Dialipsis sp. jft01','species'),(572581,494237,'Dialipsis sp. jft02','species'),(572582,92997,'Dolichogenidea sp. jft02','species'),(572583,92997,'Dolichogenidea sp. jft03','species'),(572584,494330,'Entypoma sp. jft01','species'),(572585,273979,'Eusterinx sp. jft01','species'),(572586,273979,'Eusterinx sp. jft03','species'),(572587,273979,'Eusterinx sp. jft04','species'),(572588,273979,'Eusterinx sp. jft05','species'),(572589,92993,'Glyptapanteles sp. jft01','species'),(572590,92993,'Glyptapanteles sp. jft02','species'),(572591,92993,'Glyptapanteles sp. jft04','species'),(572592,92993,'Glyptapanteles sp. jft05','species'),(572593,494367,'Gnathochorisis sp. jft01','species'),(572594,494756,'Helictes sp. jft01','species'),(572595,144402,'Megastylus sp. jft01','species'),(572597,51538,'Microplitis sp. jft04','species'),(572598,494901,'Neurateles sp. jft01','species'),(572599,494901,'Neurateles sp. jft02','species'),(572600,494901,'Neurateles sp. jft03','species'),(572601,65314,'Orthocentrus sp. jft01','species'),(572602,65314,'Orthocentrus sp. jft02','species'),(572603,65314,'Orthocentrus sp. jft03','species'),(572604,65314,'Orthocentrus sp. jft04','species'),(572605,65314,'Orthocentrus sp. jft05','species'),(572606,65314,'Orthocentrus sp. jft06','species'),(572607,65314,'Orthocentrus sp. jft07','species'),(572608,65314,'Orthocentrus sp. jft08','species'),(572609,65314,'Orthocentrus sp. jft09','species'),(572610,65314,'Orthocentrus sp. jft10','species'),(572611,65314,'Orthocentrus sp. jft11','species'),(572612,65314,'Orthocentrus sp. jft12','species'),(572613,65314,'Orthocentrus sp. jft13','species'),(572614,65314,'Orthocentrus sp. jft14','species'),(572615,495429,'Pantisarthrus sp. jft01','species'),(572616,495429,'Pantisarthrus sp. jft02','species'),(572617,495429,'Pantisarthrus sp. jft03','species'),(572618,495429,'Pantisarthrus sp. jft04','species'),(572619,495429,'Pantisarthrus sp. jft05','species'),(572620,495429,'Pantisarthrus sp. jft06','species'),(572621,495429,'Pantisarthrus sp. jft07','species'),(572622,58754,'Phaenocarpa sp. jft01','species'),(572623,58754,'Phaenocarpa sp. jft02','species'),(572624,58754,'Phaenocarpa sp. jft03','species'),(572625,58754,'Phaenocarpa sp. jft04','species'),(572626,58754,'Phaenocarpa sp. jft05','species'),(572627,58754,'Phaenocarpa sp. jft06','species'),(572628,495471,'Plectiscidea sp. jft01','species'),(572629,495471,'Plectiscidea sp. jft02','species'),(572630,495471,'Plectiscidea sp. jft03','species'),(572631,495471,'Plectiscidea sp. jft04','species'),(572632,495471,'Plectiscidea sp. jft05','species'),(572633,495471,'Plectiscidea sp. jft06','species'),(572634,495471,'Plectiscidea sp. jft07','species'),(572635,495471,'Plectiscidea sp. jft08','species'),(572636,495471,'Plectiscidea sp. jft09','species'),(572637,495471,'Plectiscidea sp. jft10','species'),(572638,495471,'Plectiscidea sp. jft11','species'),(572639,495471,'Plectiscidea sp. jft13','species'),(572640,495471,'Plectiscidea sp. jft14','species'),(572641,495485,'Polysphincta sp. jft01','species'),(572642,495485,'Polysphincta sp. jft02','species'),(572643,495485,'Polysphincta sp. jft03','species'),(572644,65312,'Proclitus sp. jft01','species'),(572645,495602,'Scambus sp. jft01','species'),(572646,495602,'Scambus sp. jft02','species'),(572647,495647,'Stenomacrus sp. jft01','species'),(572648,495647,'Stenomacrus sp. jft02','species'),(572649,495647,'Stenomacrus sp. jft03','species'),(572650,495647,'Stenomacrus sp. jft04','species'),(572651,495647,'Stenomacrus sp. jft05','species'),(572652,495647,'Stenomacrus sp. jft06','species'),(572653,495647,'Stenomacrus sp. jft07','species'),(572654,495647,'Stenomacrus sp. jft08','species'),(572655,495647,'Stenomacrus sp. jft09','species'),(572656,495647,'Stenomacrus sp. jft10','species'),(572657,495647,'Stenomacrus sp. jft11','species'),(572658,495647,'Stenomacrus sp. jft12','species'),(572659,495647,'Stenomacrus sp. jft13','species'),(572660,495647,'Stenomacrus sp. jft14','species'),(572661,495647,'Stenomacrus sp. jft15','species'),(572662,495647,'Stenomacrus sp. jft16','species'),(572663,495647,'Stenomacrus sp. jft17','species'),(572664,495647,'Stenomacrus sp. jft18','species'),(572665,495647,'Stenomacrus sp. jft19','species'),(572666,495647,'Stenomacrus sp. jft20','species'),(572667,495647,'Stenomacrus sp. jft22','species'),(572668,495647,'Stenomacrus sp. jft24','species'),(572669,65216,'Dinotrema','genus'),(572670,572669,'Dinotrema sp. jft01','species'),(572671,572669,'Dinotrema sp. jft02','species'),(572672,572669,'Dinotrema sp. jft03','species'),(572673,572669,'Dinotrema sp. jft04','species'),(572674,572669,'Dinotrema sp. jft05','species'),(572675,572669,'Dinotrema sp. jft06','species'),(572676,572669,'Dinotrema sp. jft07','species'),(572677,572669,'Dinotrema sp. jft08','species'),(572678,572669,'Dinotrema sp. jft09','species'),(572679,572669,'Dinotrema sp. jft10','species'),(572680,572669,'Dinotrema sp. jft11','species'),(572681,572669,'Dinotrema sp. jft12','species'),(572682,572669,'Dinotrema sp. jft13','species'),(572683,572669,'Dinotrema sp. jft15','species'),(572684,572669,'Dinotrema sp. jft16','species'),(572685,572669,'Dinotrema sp. jft17','species'),(572686,572669,'Dinotrema sp. jft18','species'),(572687,572669,'Dinotrema sp. jft19','species'),(572688,572669,'Dinotrema sp. jft20','species'),(572689,572669,'Dinotrema sp. jft21','species'),(572690,572669,'Dinotrema sp. jft22','species'),(572691,572669,'Dinotrema sp. jft23','species'),(572692,65216,'Idiasta','genus'),(572693,572692,'Idiasta sp. jft01','species'),(572694,572692,'Idiasta sp. jft02','species'),(572695,65177,'Leipaulus','genus'),(572696,572695,'Leipaulus sp. jft01','species'),(572697,572695,'Leipaulus sp. jft02','species'),(572698,572695,'Leipaulus sp. jft03','species'),(572699,572695,'Leipaulus sp. jft04','species'),(572700,65216,'Symphanes','genus'),(572701,572700,'Symphanes sp. jft01','species'),(572702,572921,'Aethes','genus'),(572703,572702,'Aethes sp. JFL01','species'),(572704,581389,'Apotomis','genus'),(572705,572704,'Apotomis sp. JFL01','species'),(572706,572717,'Argyresthia','genus'),(572707,572706,'Argyresthia sp. JFL01','species'),(572708,140032,'Clepsis sp. JFL01','species'),(572709,29054,'Epinotia sp. JFL01','species'),(572710,29054,'Epinotia sp. JFL02','species'),(572711,29054,'Epinotia sp. JFL03','species'),(572712,299376,'Eudonia','genus'),(572713,572712,'Eudonia sp. JFL01','species'),(572714,572712,'Eudonia sp. JFL02','species'),(572715,581389,'Olethreutes','genus'),(572716,572715,'Olethreutes sp. JFL01','species'),(572717,37582,'Argyresthiidae','family'),(572718,572706,'Argyresthia cf. conjugella LBCS076-07','species'),(572719,41012,'Meessiinae','subfamily'),(572720,572719,'Homosetia','genus'),(572721,572720,'Homosetia nr. costisignella JRD-2008','species'),(572722,753688,'Nycteola','genus'),(572723,572722,'Nycteola nr. cinereana BOLD:AAI3437','species'),(572724,95189,'Apamea cogitata','species'),(572725,572706,'Argyresthia goedartella','species'),(572726,572706,'Argyresthia pruniella','species'),(572727,96880,'Argyrotaenia dorsalana','species'),(572728,96880,'Argyrotaenia provana','species'),(572729,254361,'Autographa californica','species'),(572730,254361,'Autographa corusca','species'),(572731,198965,'Bucculatrix ainsliella','species'),(572732,198965,'Bucculatrix canadensisella','species'),(572733,199009,'Caloptilia alnicolella','species'),(572734,320076,'Caradrina morpheus','species'),(572735,214074,'Caripeta aequaliaria','species'),(572736,427956,'Chionodes abella','species'),(572737,427956,'Chionodes lictor','species'),(572738,427956,'Chionodes mediofuscella','species'),(572739,427956,'Chionodes periculella','species'),(572740,140032,'Clepsis virescana','species'),(572741,513583,'Coleophora pruniella','species'),(572742,513583,'Coleophora serratella','species'),(572743,513583,'Coleophora trifolii','species'),(572744,116125,'Cosmia praeacuta','species'),(572745,320033,'Diarsia esurialis','species'),(572746,393367,'Dysstroma citrata','species'),(572747,248898,'Ectropis crepuscularia','species'),(572748,29054,'Epinotia albangulana','species'),(572749,29054,'Epinotia cf. subviridis JRD-2008','species'),(572750,29054,'Epinotia hopkinsana','species'),(572751,29054,'Epinotia solandriana','species'),(572752,29054,'Epinotia transmissana','species'),(572753,29054,'Epinotia tsugana','species'),(572754,572712,'Eudonia echo','species'),(572755,572712,'Eudonia rectilinea','species'),(572756,572712,'Eudonia spenceri','species'),(572757,214132,'Eulithis destinata','species'),(572758,216869,'Euphyia intermediata','species'),(572759,214137,'Eupithecia bryanti','species'),(572760,214137,'Eupithecia columbiata','species'),(572761,214137,'Eupithecia graefii','species'),(572762,214137,'Eupithecia lariciata','species'),(572763,214137,'Eupithecia longipalpata','species'),(572764,214137,'Eupithecia maestosa','species'),(572765,214137,'Eupithecia misturata','species'),(572766,214137,'Eupithecia rotundopuncta','species'),(572767,214137,'Eupithecia sharronata','species'),(572768,214137,'Eupithecia unicolor','species'),(572769,104458,'Hydriomena californiata','species'),(572770,104458,'Hydriomena marinata','species'),(572771,104458,'Hydriomena renunciata','species'),(572772,347819,'Hypatopa simplicella','species'),(572773,95218,'Hypena abalienalis','species'),(572774,95218,'Hypena bijugalis','species'),(572775,95218,'Hypena palparia','species'),(572776,104446,'Idaea dimidiata','species'),(572777,56389,'Lacinipolia patalis','species'),(572778,214195,'Lophocampa argentata','species'),(572779,214195,'Lophocampa roseata','species'),(572780,393392,'Macaria lorquinaria','species'),(572781,572782,'Macaria signaria','species'),(572782,393392,'Macaria signaria complex','no rank'),(572783,134900,'Marmara arbutiella','species'),(572784,214242,'Melanolophia imitata','species'),(572785,572722,'Nycteola cinereana','species'),(572786,572715,'Olethreutes appendiceum','species'),(572787,214286,'Oligia indirecta','species'),(572788,192190,'Pandemis cerasana','species'),(572789,326944,'Perizoma grandis','species'),(572790,214303,'Pero mizon','species'),(572791,214327,'Pseudorthodes irrorata','species'),(572792,56589,'Schizura ipomoeae','species'),(572793,254422,'Syngrapha celsa','species'),(572794,254422,'Syngrapha rectangula','species'),(572795,190368,'Xanthorhoe defensaria','species'),(572796,199471,'Zale minerea','species'),(572797,1212771,'Zanclognatha lutalba','species'),(572798,354121,'Zeiraphera improbana','species'),(572799,173709,'Acleris','genus'),(572800,572799,'Acleris comariana','species'),(572801,572799,'Acleris forsskaleana','species'),(572802,572799,'Acleris holmiana','species'),(572803,572799,'Acleris variegana','species'),(572804,95179,'Adelphagrotis','genus'),(572805,572804,'Adelphagrotis stellaris','species'),(572806,347697,'Agnippe','genus'),(572807,572806,'Agnippe prunifoliella','species'),(572808,40081,'Agriphila','genus'),(572809,572808,'Agriphila straminella','species'),(572810,173649,'Asaphocrita','genus'),(572811,572810,'Asaphocrita aphidiella','species'),(572812,572922,'Aseptis','genus'),(572813,572812,'Aseptis adnixa','species'),(572814,572812,'Aseptis binotata','species'),(572815,116123,'Batia','genus'),(572816,572815,'Batia lunaris','species'),(572817,116123,'Brymblia','genus'),(572818,572817,'Brymblia quadrimaculella','species'),(572819,347697,'Bryotropha','genus'),(572820,572819,'Bryotropha similis','species'),(572821,40081,'Catoptria','genus'),(572822,572821,'Catoptria oregonica','species'),(572823,104450,'Ceratodalia','genus'),(572824,572823,'Ceratodalia gueneata','species'),(572825,40081,'Chrysoteuchia','genus'),(572826,572825,'Chrysoteuchia topiarius','species'),(572827,347697,'Coleotechnites','genus'),(572828,572827,'Coleotechnites atrupictella','species'),(572829,572827,'Coleotechnites nr. coniferella BOLD:AAE9686','species'),(572830,572827,'Coleotechnites piceaella','species'),(572833,95244,'Dargida','genus'),(572834,572833,'Dargida procinctus','species'),(572835,40083,'Dasypyga','genus'),(572836,572835,'Dasypyga alternosquamella','species'),(572837,81689,'Dichelia','genus'),(572838,572837,'Dichelia histrionana','species'),(572839,572923,'Ditula','genus'),(572840,572839,'Ditula angustiorana','species'),(572841,82596,'Enypia','genus'),(572842,572841,'Enypia packardata','species'),(572843,572841,'Enypia venata','species'),(572844,40083,'Ephestiodes','genus'),(572845,572844,'Ephestiodes gilvescentella','species'),(572846,468348,'Eulia','genus'),(572847,572846,'Eulia ministrana','species'),(572848,104450,'Eustroma','genus'),(572849,572848,'Eustroma semiatrata','species'),(572850,82596,'Gabriola','genus'),(572851,572850,'Gabriola dyari','species'),(572852,581389,'Hedya','genus'),(572853,572852,'Hedya nubiferana','species'),(572854,186112,'Hellinsia','genus'),(572855,572854,'Hellinsia pectodactylus','species'),(572856,104461,'Hemithea','genus'),(572857,572856,'Hemithea aestivaria','species'),(572858,581380,'Herpetogramma','genus'),(572859,572858,'Herpetogramma thestealis','species'),(572860,116123,'Hofmannophila','genus'),(572861,572860,'Hofmannophila pseudospretella','species'),(572862,173649,'Holcocera','genus'),(572863,572862,'Holcocera chalcofrontella','species'),(572864,572862,'Holcocera immaculella','species'),(572865,82596,'Iridopsis','genus'),(572866,572865,'Iridopsis larvaria','species'),(572867,82596,'Neoalcis','genus'),(572868,572867,'Neoalcis californiaria','species'),(572869,40083,'Oreana','genus'),(572870,572869,'Oreana unicolorella','species'),(572871,397427,'Paraswammerdamia','genus'),(572872,572871,'Paraswammerdamia lutarea','species'),(572873,104450,'Pasiphila','genus'),(572874,572873,'Pasiphila rectangulata','species'),(572875,40083,'Phycitodes','genus'),(572876,572875,'Phycitodes reliquellus','species'),(572877,116123,'Polix','genus'),(572878,572877,'Polix coloradella','species'),(572879,397428,'Prays','genus'),(572880,572879,'Prays fraxinella','species'),(572881,40083,'Promylea','genus'),(572882,572881,'Promylea lunigerella','species'),(572883,581385,'Proteoteras','genus'),(572884,572883,'Proteoteras aesculana','species'),(572885,82596,'Protitame','genus'),(572886,572885,'Protitame virginalis','species'),(572887,347697,'Recurvaria','genus'),(572888,572887,'Recurvaria nanella','species'),(572889,104450,'Rheumaptera','genus'),(572890,572889,'Rheumaptera undulata','species'),(572891,581385,'Rhopobota','genus'),(572892,572891,'Rhopobota naevana','species'),(572893,248747,'Sorhagenia','genus'),(572894,572893,'Sorhagenia nimbosa','species'),(572895,104450,'Spargania','genus'),(572896,572895,'Spargania magnoliata','species'),(572897,581385,'Spilonota','genus'),(572898,572897,'Spilonota ocellana','species'),(572899,104450,'Stamnoctenis','genus'),(572900,572899,'Stamnoctenis pearsalli','species'),(572901,397427,'Swammerdamia','genus'),(572902,572901,'Swammerdamia caesiella','species'),(572903,572901,'Swammerdamia pyrella','species'),(572904,581389,'Taniva','genus'),(572905,572904,'Taniva albolineana','species'),(572906,81688,'Thaumatographa','genus'),(572907,572906,'Thaumatographa youngiella','species'),(572908,581380,'Udea','genus'),(572909,572908,'Udea profundalis','species'),(572910,104450,'Venusia','genus'),(572911,572910,'Venusia cambrica','species'),(572912,40083,'Vitula','genus'),(572913,572912,'Vitula serratilineella','species'),(572914,299376,'Gesneria','genus'),(572915,572914,'Gesneria centuriella','species'),(572916,572915,'Gesneria centuriella caecalis','subspecies'),(572917,299376,'Scoparia','genus'),(572918,572917,'Scoparia biplagialis','species'),(572919,82596,'Selenia','genus'),(572920,572919,'Selenia alciphearia','species'),(572921,65022,'Cochylini','tribe'),(572922,7100,'Xyleninae','subfamily'),(572923,65022,'Ramapesiini','tribe'),(572924,4305,'Monimopetalum','genus'),(572925,572924,'Monimopetalum chinense','species'),(572926,4783,'Phytophthora citricola I','species'),(572927,4783,'Phytophthora citricola II','species'),(572928,4783,'Phytophthora citricola III','species'),(572929,4783,'Phytophthora citricola IV','species'),(572930,476199,'Acidaminobacter sp. enrichment culture clone B18','species'),(572931,67768,'Agrobacterium sp. enrichment culture clone MWE_C36','species'),(572932,89695,'Aquaspirillum sp. enrichment culture clone B13','species'),(572933,114711,'Azospirillum sp. enrichment culture clone MWE_C43','species'),(572934,139043,'Bacteroides sp. enrichment culture clone B1','species'),(572935,50742,'Bacteroidetes bacterium enrichment culture clone B20','species'),(572936,139043,'Bacteroides sp. enrichment culture clone B3','species'),(572937,50742,'Bacteroidetes bacterium enrichment culture clone B2','species'),(572938,129633,'Bradyrhizobium sp. enrichment culture clone MWE_N19','species'),(572939,129633,'Bradyrhizobium sp. enrichment culture clone MWE_N32','species'),(572940,131546,'Caulobacter sp. enrichment culture clone MWE_C15','species'),(572941,59619,'Clostridium sp. enrichment culture clone B5','species'),(572942,59619,'Clostridium sp. enrichment culture clone B6','species'),(572943,267628,'Dechlorosoma sp. enrichment culture clone B10','species'),(572944,267628,'Dechlorosoma sp. enrichment culture clone B11','species'),(572945,158756,'Flexibacter sp. enrichment culture clone B19','species'),(572946,360906,'Gallionella sp. enrichment culture clone B15','species'),(572947,360906,'Gallionella sp. enrichment culture clone B22','species'),(572948,360906,'Gallionella sp. enrichment culture clone B23','species'),(572949,360906,'Gallionella sp. enrichment culture clone B9','species'),(572950,360906,'Gallionella sp. enrichment culture clone MWE_C13','species'),(572951,360906,'Gallionella sp. enrichment culture clone MWE_C19','species'),(572952,360906,'Gallionella sp. enrichment culture clone MWE_N10','species'),(572953,360906,'Gallionella sp. enrichment culture clone MWE_N26','species'),(572954,360906,'Gallionella sp. enrichment culture clone MWE_N34','species'),(572955,360906,'Gallionella sp. enrichment culture clone MWE_N42','species'),(572956,199682,'Hydrogenophaga sp. enrichment culture clone B14','species'),(572957,88215,'Janthinobacterium sp. enrichment culture clone B21','species'),(572958,88215,'Janthinobacterium sp. enrichment culture clone B24','species'),(572959,88215,'Janthinobacterium sp. enrichment culture clone B7','species'),(572960,259282,'Magnetospirillum sp. enrichment culture clone B16','species'),(572961,259282,'Magnetospirillum sp. enrichment culture clone B17','species'),(572962,54520,'Methylophilus sp. enrichment culture clone MWE_C44','species'),(572963,321929,'Oxalobacteraceae bacterium enrichment culture clone MWE_C40','species'),(572964,129696,'Rhizobium sp. enrichment culture clone MWE_N13','species'),(572965,90628,'Rhodocyclaceae bacterium enrichment culture clone MWE_C10','species'),(572966,90628,'Rhodocyclaceae bacterium enrichment culture clone MWE_C12','species'),(572967,90628,'Rhodocyclaceae bacterium enrichment culture clone B12','species'),(572968,133827,'Thiobacillus sp. enrichment culture clone B8','species'),(572969,133827,'Thiobacillus sp. enrichment culture clone MWE_C7','species'),(572970,133827,'Thiobacillus sp. enrichment culture clone MWE_N41','species'),(572971,47925,'alpha proteobacterium enrichment culture clone B4','species'),(572972,267628,'Azospira sp. enrichment culture clone MWE_C6','species'),(572974,469,'Acinetobacter sp. LM1','species'),(572975,1386,'Bacillus sp. MK3-1','species'),(572976,102796,'Influenza A virus (A/chicken/Anhui/AH16/2008(H9N2))','no rank'),(572977,102796,'Influenza A virus (A/chicken/Anhui/AH23/2008(H9N2))','no rank'),(572978,102796,'Influenza A virus (A/chicken/Anhui/AI16/2008(H9N2))','no rank'),(572979,102796,'Influenza A virus (A/chicken/Anhui/AK13/2008(H9N2))','no rank'),(572980,102796,'Influenza A virus (A/chicken/Anhui/AK25/2008(H9N2))','no rank'),(572981,102796,'Influenza A virus (A/chicken/Fujian/FB21/2007(H9N2))','no rank'),(572982,102796,'Influenza A virus (A/chicken/Fujian/FB22/2007(H9N2))','no rank'),(572983,102796,'Influenza A virus (A/chicken/Fujian/FB3/2007(H9N2))','no rank'),(572984,102796,'Influenza A virus (A/chicken/Fujian/FG13/2007(H9N2))','no rank'),(572985,102796,'Influenza A virus (A/chicken/Fujian/FG14/2007(H9N2))','no rank'),(572986,102796,'Influenza A virus (A/chicken/Fujian/FH14/2007(H9N2))','no rank'),(572987,102796,'Influenza A virus (A/chicken/Fujian/FH7/2007(H9N2))','no rank'),(572988,102796,'Influenza A virus (A/chicken/Hunan/HA17/2007(H9N2))','no rank'),(572989,102796,'Influenza A virus (A/chicken/Hunan/HB25/2007(H9N2))','no rank'),(572990,102796,'Influenza A virus (A/chicken/Hunan/HB29/2007(H9N2))','no rank'),(572991,102796,'Influenza A virus (A/chicken/Hunan/HB5/2007(H9N2))','no rank'),(572992,102796,'Influenza A virus (A/chicken/Hunan/HE5/2007(H9N2))','no rank'),(572993,102796,'Influenza A virus (A/chicken/Hunan/HG29/2007(H9N2))','no rank'),(572994,102796,'Influenza A virus (A/chicken/Liaoning/21/7/2007(H9N2))','no rank'),(572995,102796,'Influenza A virus (A/chicken/Liaoning/3/2007(H9N2))','no rank'),(572996,102796,'Influenza A virus (A/chicken/Liaoning/41/17/2007(H9N2))','no rank'),(572997,102796,'Influenza A virus (A/chicken/Xinjiang/XJ154/2007(H9N2))','no rank'),(572998,102796,'Influenza A virus (A/chicken/Xinjiang/XJ75/2007(H9N2))','no rank'),(572999,102796,'Influenza A virus (A/chicken/Yunnan/YA114/2007(H9N2))','no rank'),(573000,102796,'Influenza A virus (A/chicken/Yunnan/YC12/2007(H9N2))','no rank'),(573001,102796,'Influenza A virus (A/chicken/Zhejiang/ZC28/2007(H9N2))','no rank'),(573002,102796,'Influenza A virus (A/chicken/Zhejiang/ZG1/2007(H9N2))','no rank'),(573003,36747,'Orobanche litorea','species'),(573004,9167,'Eleoscytalopus','genus'),(573005,286,'Pseudomonas sp. LPPA 221','species'),(573010,41016,'Coptotriche','genus'),(573011,573010,'Coptotriche malifoliella','species'),(573012,10501,'Raphidovirus','genus'),(573013,408598,'Rotavirus Hu/MW4097/2000/G1P[8]','no rank'),(573014,35336,'Rotavirus Hu/MW4086/2000/G4P[8]','no rank'),(573015,71031,'Rotavirus Hu/KY6914/2002/G8P[4]','no rank'),(573016,71031,'Rotavirus Hu/KY6950/2002/G8P[6]','no rank'),(573017,71031,'Rotavirus Hu/KY7128/2002/G8P[6]','no rank'),(573018,71031,'Rotavirus Hu/MW1470/2001/G8P[4]','no rank'),(573019,71031,'Rotavirus Hu/MW1479/2001/G8P[4]','no rank'),(573020,407257,'Rotavirus Hu/MW4097/2000/G8P[8]','no rank'),(573021,407257,'Rotavirus Hu/MW4103/2000/G8P[8]','no rank'),(573022,71031,'Rotavirus Hu/SA4948JHB/2004/G8P[6]','no rank'),(573023,444184,'Rotavirus Si/KY1646/1999/G8P[6]','no rank'),(573024,74030,'Roseovarius sp. NH52J','species'),(573025,102800,'Influenza A virus (A/common pochard/Aktau/1455/2006(H4N6))','no rank'),(573026,102800,'Influenza A virus (A/coot/Aktau/1454/2006(H4N6))','no rank'),(573027,102800,'Influenza A virus (A/coot/Alakol/781/2004(H4N6))','no rank'),(573028,102800,'Influenza A virus (A/little grebe/Alakol/791/2004(H4N6))','no rank'),(573029,215855,'Influenza A virus (A/common teal/Korgalzhyn/865/2004(H3N6))','no rank'),(573030,215855,'Influenza A virus (A/common tern/Korgalzhyn/847/2004(H3N6))','no rank'),(573031,102793,'Influenza A virus (A/mute swan/Aktau/1460/2006(H5N1))','no rank'),(573032,1386,'Bacillus sp. ADR','species'),(573033,1386,'Bacillus sp. MSJ-5','species'),(573034,451512,'Mangrovibacter sp. WG-1','species'),(573035,40374,'Scopulariopsis sp. 2468','species'),(573036,140192,'Eutypella sp. 2469','species'),(573037,140192,'Eutypella sp. 2488','species'),(573039,84381,'Neoseiulus barkeri','species'),(573040,5073,'Penicillium sp. SDBF1','species'),(573041,44324,'Ambrosiella beaveri','species'),(573042,114727,'Influenza A virus (A/duck/Italy/281904/2006(H1N1))','no rank'),(573043,114727,'Influenza A virus (A/duck/Italy/69238/2007(H1N1))','no rank'),(573044,114727,'Influenza A virus (A/goose/Italy/296426/2003(H1N1))','no rank'),(573045,119210,'Influenza A virus (A/duck/Italy/194659/2006(H3N2))','no rank'),(573046,36291,'Eumyias','genus'),(573047,573046,'Eumyias indigo','species'),(573048,573046,'Eumyias panayensis','species'),(573049,573046,'Eumyias thalassina','species'),(573050,9181,'Phylloscopus olivaceus','species'),(573051,36298,'Zosterops atricapilla','species'),(573052,77187,'Dercitus','genus'),(573053,35237,'Ampullaviridae','family'),(573054,573053,'Ampullavirus','genus'),(573055,10241,'Cervidpoxvirus','genus'),(573057,573055,'unclassified Cervidpoxvirus','no rank'),(573058,1258,'Peptoniphilus asaccharolyticus DSM 20463','no rank'),(573059,881,'Desulfovibrio vulgaris RCH1','no rank'),(573060,47920,'Acidovorax delafieldii 2AN','no rank'),(573061,1493,'Clostridium cellulovorans 743B','no rank'),(573062,1754,'Thermoanaerobacter sp. X513','species'),(573063,67760,'Methanocaldococcus infernus ME','no rank'),(573064,83171,'Methanocaldococcus fervens AG86','no rank'),(573065,78587,'Asticcacaulis excentricus CB 48','no rank'),(573066,322,'Pseudomonas syringae pv. tabaci str. ATCC 11528','no rank'),(573067,85623,'\'Melia azedarach\' decline phytoplasma','species'),(573068,469,'Acinetobacter sp. DNPA10','species'),(573069,40323,'Stenotrophomonas sp. DNPA8','species'),(573070,237,'Flavobacterium sp. TISTR 1610','species'),(573071,237,'Flavobacterium sp. TISTR 1602','species'),(573073,85635,'Korean potato witches\'-broom phytoplasma','species'),(573074,292635,'Laceyella sp. RHA1','species'),(573086,149981,'Lefua sp. (sensu Hosoya 1993)','species'),(573087,42364,'Anthostoma','genus'),(573088,569065,'Panzeria melanopyga','species'),(573089,226,'Alteromonas sp. DH12','species'),(573090,226,'Alteromonas sp. DH46','species'),(573091,1386,'Bacillus sp. SP80','species'),(573092,2745,'Halomonas sp. DH74','species'),(573093,2745,'Halomonas sp. DH77','species'),(573094,135575,'Idiomarina sp. SP96','species'),(573095,2742,'Marinobacter sp. DH21','species'),(573096,53246,'Pseudoalteromonas sp. SP31','species'),(573097,53246,'Pseudoalteromonas sp. SP44','species'),(573098,662,'Vibrio sp. DH47','species'),(573099,662,'Vibrio sp. DH51','species'),(573100,89443,'fungal sp. CCFEE 5314','species'),(573101,89443,'fungal sp. CCFEE 5323','species'),(573102,89443,'fungal sp. CCFEE 5324','species'),(573103,5426,'Arachnion','genus'),(573104,573103,'Arachnion album','species'),(573105,68761,'Calvatia bicolor','species'),(573107,68761,'Calvatia cf. leiospora AN014671','species'),(573108,68761,'Calvatia pachydermica','species'),(573109,258082,'Handkea fumosa','species'),(573110,258082,'Handkea lycoperdoides','species'),(573112,5426,'Holocotylon','genus'),(573113,573112,'Holocotylon brandegeeanum','species'),(573114,5427,'Lycoperdon pulcherrimum','species'),(573115,5427,'Lycoperdon rimulatum','species'),(573116,90684,'Vascellum intermedium','species'),(573117,58281,'Culicoides humeralis','species'),(573118,547,'Enterobacter sp. WSF1-37','species'),(573119,286,'Pseudomonas sp. WSF1-30','species'),(573120,286,'Pseudomonas sp. WSF1-49','species'),(573121,46709,'Psammocora albopicta','species'),(573122,46709,'Psammocora haimeana','species'),(573123,469,'Acinetobacter sp. LM2','species'),(573124,642,'Aeromonas sp. LM3','species'),(573125,1386,'Bacillus sp. MGP/A5','species'),(573126,1386,'Bacillus sp. NQ-11/A2','species'),(573127,708436,'Atradidymella muscivora','species'),(573129,78537,'actinobacterium YJF1-30','species'),(573130,78537,'actinobacterium YJF2-33','species'),(573131,305072,'Acidobacteria bacterium YJF2-13','species'),(573132,417295,'Verrucomicrobia bacterium YJF2-48','species'),(573133,203683,'unclassified Planctomycetacia','no rank'),(573134,573133,'Planctomycetacia bacterium WSF3-27','species'),(573135,305072,'Acidobacteria bacterium WSF1-34','species'),(573136,84086,'Firmicutes bacterium WSF2-15','species'),(573137,84086,'Firmicutes bacterium YJF1-16','species'),(573138,417295,'Verrucomicrobia bacterium WSF2-44','species'),(573139,31989,'Shimia','genus'),(573140,79331,'Cordia cymosa','species'),(573141,79331,'Cordia dwyeri','species'),(573142,222091,'Varronia guanacastensis','species'),(573143,79331,'Cordia inermis','species'),(573144,79331,'Cordia limicola','species'),(573145,79331,'Cordia lucidula','species'),(573146,79331,'Cordia martinicensis','species'),(573147,79331,'Cordia oaxacana','species'),(573148,79331,'Cordia podocephala','species'),(573149,79331,'Cordia polycephala','species'),(573150,79331,'Cordia pringlei','species'),(573151,573139,'environmental samples','no rank'),(573152,573151,'uncultured Shimia sp.','species'),(573153,79331,'Cordia ambigua','species'),(573154,79331,'Cordia bicolor','species'),(573155,79331,'Cordia boissieri','species'),(573157,79331,'Cordia croatii','species'),(573158,102793,'Influenza A virus (A/swan/Mangystau/3/2006(H5N1))','no rank'),(573159,568,'Hafnia sp. CC16','species'),(573160,2745,'Halomonas sp. CC1','species'),(573161,55968,'Leucobacter sp. CC20','species'),(573162,33882,'Microbacterium sp. CC2','species'),(573163,662,'Vibrio sp. CC4','species'),(573164,104394,'unclassified Picobirnavirus','no rank'),(573165,573164,'Picobirnavirus dog/BR-01/BRA/2004','species'),(573166,573164,'Picobirnavirus snake/BR-01/BRA/2006','species'),(573167,573164,'Picobirnavirus rat/BR-01/BRA/2006','species'),(573168,573164,'Picobirnavirus rat/BR-02/BRA/2006','species'),(573169,2905,'Ochrosphaera sp. CCMP2002','species'),(573170,230752,'Aphanizomenon issatschenkoi 2388','no rank'),(573171,79205,'Vibrio phage douglas 12A4','species'),(573172,12333,'Vibrio phage eugene 12A10','species'),(573173,79205,'Vibrio phage helene 12B3','species'),(573174,79205,'Vibrio phage henriette 12B8','species'),(573175,79205,'Vibrio phage martha 12B12','species'),(573176,12333,'Vibrio phage jenny 12G5','species'),(573177,63132,'Geitlerinema sp. SP2A9510-2','species'),(573178,102234,'Cyanobacterium sp. SP2B9510-3','species'),(573179,379,'Rhizobium fabae','species'),(573192,46599,'Boccardia','genus'),(573193,573192,'Boccardia proboscidea','species'),(573194,34869,'Rupicapra rupicapra asiatica','subspecies'),(573195,34869,'Rupicapra rupicapra balcanica','subspecies'),(573196,34869,'Rupicapra rupicapra carpatica','subspecies'),(573197,34869,'Rupicapra rupicapra cartusiana','subspecies'),(573198,34869,'Rupicapra rupicapra caucasica','subspecies'),(573199,696859,'Murine adenovirus 3','no rank'),(573201,35569,'Stomoxys bengalensis','species'),(573202,35569,'Stomoxys inornatus','species'),(573203,35569,'Stomoxys omega','species'),(573204,35569,'Stomoxys pallidus','species'),(573205,35569,'Stomoxys transvittatus','species'),(573206,35569,'Stomoxys varipes','species'),(573207,5820,'Plasmodium lacertiliae','species'),(573208,43911,'Prostomoxys','genus'),(573209,573208,'Prostomoxys saegerae','species'),(573211,47832,'Bactrocera invadens','species'),(573212,192968,'Blepsias','genus'),(573213,573212,'Blepsias cirrhosus','species'),(573214,84842,'Passerina amoena x cyanea','species'),(573215,67523,'Haliotrema ctenochaeti','species'),(573216,67523,'Haliotrema epinepheli','species'),(573217,67523,'Haliotrema eukurodai','species'),(573218,67523,'Haliotrema grossecurvitubus','species'),(573219,67523,'Haliotrema leporinus','species'),(573220,67523,'Haliotrema macasarensis','species'),(573221,67523,'Haliotrema macracantha','species'),(573222,67523,'Haliotrema pratasensis','species'),(573224,5820,'Plasmodium gemini','species'),(573226,5820,'Plasmodium megalotrypa','species'),(573230,341063,'Euryhaliotrema sp. 3 YS-2008','species'),(573231,304091,'Euryhaliotrematoides sp. 1 YS-2008','species'),(573232,304091,'Euryhaliotrematoides sp. 2 YS-2008','species'),(573233,773,'Candidatus Bartonella thailandensis','species'),(573234,573658,'Candidatus Hodgkinia cicadicola Dsem','no rank'),(573235,244319,'Escherichia coli O26:H11 str. 11368','no rank'),(573236,302911,'Bifidobacterium animalis subsp. lactis V9','no rank'),(573237,813,'Chlamydia trachomatis D(s)2923','no rank'),(573238,66734,'Endomelanconiopsis','genus'),(573239,131324,'Pseudocercospora crousii','species'),(573240,953,'Wolbachia endosymbiont of Anagasta kuehniella','species'),(573241,953,'Wolbachia endosymbiont of Oryzaephilus surinamensis','species'),(573242,1883,'Streptomyces sp. TA-0256','species'),(573243,662,'Vibrio sp. SN184','species'),(573244,953,'Wolbachia endosymbiont of Callosobruchus analis','species'),(573245,953,'Wolbachia endosymbiont of Lasioderma serricorne','species'),(573246,953,'Wolbachia endosymbiont of Bracon hebetor','species'),(573247,953,'Wolbachia endosymbiont of Sitophilus zeamais','species'),(573248,1279,'Staphylococcus sp. AG01-7','species'),(573249,1485,'Clostridium sp. AG02-3','species'),(573250,1485,'Clostridium sp. AG03-4','species'),(573251,1485,'Clostridium sp. AG04-3','species'),(573252,1485,'Clostridium sp. AG07-1','species'),(573253,1485,'Clostridium sp. AG07-3','species'),(573254,1485,'Clostridium sp. AG07-4','species'),(573255,1485,'Clostridium sp. AG07-6','species'),(573256,1485,'Clostridium sp. AG07-9','species'),(573257,1485,'Clostridium sp. AL05-1','species'),(573258,1485,'Clostridium sp. AL05-7','species'),(573259,1485,'Clostridium sp. AL05-11','species'),(573260,1485,'Clostridium sp. AL05-12','species'),(573261,1485,'Clostridium sp. AL05-13','species'),(573262,1485,'Clostridium sp. AL05-16','species'),(573263,1485,'Clostridium sp. AL05-18','species'),(573264,1485,'Clostridium sp. AL05-19','species'),(573265,1485,'Clostridium sp. AL06-1','species'),(573266,1485,'Clostridium sp. AL08-13','species'),(573267,1485,'Clostridium sp. AL08-16','species'),(573268,1485,'Clostridium sp. AL08-17','species'),(573269,1485,'Clostridium sp. H2-3','species'),(573270,1485,'Clostridium sp. H2-11','species'),(573271,1485,'Clostridium sp. H2-13','species'),(573272,1279,'Staphylococcus sp. AG01-2','species'),(573273,1485,'Clostridium sp. AG04-7','species'),(573274,1485,'Clostridium sp. AG02-14','species'),(573275,1485,'Clostridium sp. AG04-11','species'),(573276,1485,'Clostridium sp. AG04-12','species'),(573277,1485,'Clostridium sp. AG04-17','species'),(573278,1485,'Clostridium sp. AG04-18','species'),(573279,547,'Enterobacter sp. AG06-12','species'),(573280,547,'Enterobacter sp. AG06-20','species'),(573281,1485,'Clostridium sp. AL02-1','species'),(573282,1485,'Clostridium sp. AL02-5','species'),(573283,1485,'Clostridium sp. AL02-9','species'),(573284,1485,'Clostridium sp. AL03-6','species'),(573285,1485,'Clostridium sp. AL04-1','species'),(573286,1485,'Clostridium sp. AL04-6','species'),(573287,1485,'Clostridium sp. AL05-2','species'),(573288,1485,'Clostridium sp. AL05-3','species'),(573289,1485,'Clostridium sp. AL06-2','species'),(573290,1485,'Clostridium sp. AL08-2','species'),(573291,1485,'Clostridium sp. AL08-3','species'),(573292,1485,'Clostridium sp. AL08-7','species'),(573293,1485,'Clostridium sp. AL08-9','species'),(573294,1485,'Clostridium sp. AL01-11','species'),(573295,1485,'Clostridium sp. AL02-12','species'),(573296,1485,'Clostridium sp. AL03-20','species'),(573297,1485,'Clostridium sp. H2-8','species'),(573298,1485,'Clostridium sp. MU01-1','species'),(573299,1485,'Clostridium sp. MU02-1','species'),(573303,1485,'Clostridium sp. MU02-17','species'),(573304,1485,'Clostridium sp. AG04-19','species'),(573305,1485,'Clostridium sp. AG04-5','species'),(573306,1279,'Staphylococcus sp. AG03-1','species'),(573307,1279,'Staphylococcus sp. AG02-15','species'),(573308,1279,'Staphylococcus sp. AG02-12','species'),(573309,1279,'Staphylococcus sp. AG02-10','species'),(573310,1279,'Staphylococcus sp. AG02-4','species'),(573311,1279,'Staphylococcus sp. MU02-14','species'),(573312,1485,'Clostridium sp. MU02-13','species'),(573314,1386,'Bacillus sp. MU01-14','species'),(573315,1485,'Clostridium sp. MU01-8','species'),(573316,1386,'Bacillus sp. MU01-6','species'),(573317,1485,'Clostridium sp. MU01-4','species'),(573318,1485,'Clostridium sp. AL05-10','species'),(573319,1485,'Clostridium sp. AL05-4','species'),(573320,1485,'Clostridium sp. AL03-15','species'),(573321,79328,'Chitinophaga sp. CS5-B1','species'),(573322,289201,'environmental samples','no rank'),(573323,573322,'uncultured Pontibacillus sp.','species'),(573324,167107,'Opisthacanthus cayaporum','species'),(573325,65119,'Bacillus sp. enrichment culture clone PZ-1','species'),(573326,507,'Alcaligenes sp. NXY-S','species'),(573327,1386,'Bacillus sp. CMAP11','species'),(573328,1696,'Brevibacterium sp. NXY-K','species'),(573329,232509,'Psammogramma','genus'),(573330,573329,'Psammogramma vigoensis','species'),(573331,222,'Achromobacter sp. LC2f','species'),(573332,507,'Alcaligenes sp. LC5c','species'),(573333,1696,'Brevibacterium sp. SL2-1-1','species'),(573334,237,'Flavobacterium sp. LC2a','species'),(573335,237,'Flavobacterium sp. SL4b','species'),(573336,2745,'Halomonas sp. HB3a','species'),(573337,2745,'Halomonas sp. HB3c','species'),(573338,2745,'Halomonas sp. LC2c','species'),(573339,2745,'Halomonas sp. LC2g','species'),(573340,2745,'Halomonas sp. SL2a','species'),(573341,2745,'Halomonas sp. SL4d','species'),(573342,2745,'Halomonas sp. SL4f','species'),(573343,135575,'Idiomarina sp. SL2b','species'),(573344,2742,'Marinobacter sp. SL2-2','species'),(573345,404235,'Maritimibacter sp. HB3e','species'),(573346,33882,'Microbacterium sp. LC2b','species'),(573347,53246,'Pseudoalteromonas sp. SL4a','species'),(573348,286,'Pseudomonas sp. LC2d','species'),(573349,286,'Pseudomonas sp. LC4c','species'),(573350,286,'Pseudomonas sp. LC5b','species'),(573351,305976,'Pusillimonas sp. LC4e','species'),(573352,305976,'Pusillimonas sp. LC5d','species'),(573353,2433,'Roseobacter sp. HB3b','species'),(573354,22,'Shewanella sp. LC4b','species'),(573355,22,'Shewanella sp. LC4f','species'),(573356,13687,'Sphingomonas sp. SL4c','species'),(573357,168934,'Thalassospira sp. LC4d','species'),(573358,168934,'Thalassospira sp. SL2c','species'),(573359,168934,'Thalassospira sp. SL2d','species'),(573360,168934,'Thalassospira sp. SL2e','species'),(573361,168934,'Thalassospira sp. SL4e','species'),(573362,168934,'Thalassospira sp. SL4h','species'),(573363,662,'Vibrio sp. LC4a','species'),(573364,165791,'Rhodotorula sp. KSS-2008','species'),(573366,7008,'Schistocerca interrita','species'),(573367,274613,'Schistocerca piceifrons peruviana','subspecies'),(573368,47198,'Otidea sp. RH97','species'),(573369,47198,'Otidea sp. RH69','species'),(573370,184917,'Desulfovibrio magneticus RS-1','no rank'),(573371,379,'Rhizobium sp. CAF278','species'),(573372,379,'Rhizobium sp. CAF334','species'),(573373,379,'Rhizobium sp. CAF431','species'),(573374,28105,'Sinorhizobium sp. CAF254','species'),(573375,29278,'Expression vector pTRX-srtA','species'),(573376,29278,'Expression vector pet22-srtA','species'),(573377,75285,'Arius maculatus','species'),(573378,244721,'Haplotropis sp. FGJ-2008','species'),(573379,286171,'Pseudotmethis alashanicus','species'),(573380,58536,'Myrmeleotettix','genus'),(573381,573380,'Myrmeleotettix palpalis','species'),(573382,227606,'Pternoscirta caliginosa','species'),(573395,143221,'Salmonella enterica subsp. enterica serovar Tennessee str. CDC07-0191','no rank'),(573396,1663,'Arthrobacter sp. HX4','species'),(573397,1386,'Bacillus sp. HX11','species'),(573398,1386,'Bacillus sp. HX23','species'),(573399,1386,'Bacillus sp. HX30','species'),(573400,1386,'Bacillus sp. HX9','species'),(573401,1386,'Bacillus sp. HY1','species'),(573402,1386,'Bacillus sp. HY1-1','species'),(573403,1386,'Bacillus sp. HY11','species'),(573404,1386,'Bacillus sp. HY5','species'),(573405,1386,'Bacillus sp. WY4','species'),(573406,44249,'Paenibacillus sp. NX3','species'),(573407,1569,'Sporosarcina sp. HX3','species'),(573408,102800,'Influenza A virus (A/mallard/PoyangLake/P17/2007(H4N6))','no rank'),(573409,102800,'Influenza A virus (A/duck/PoyangLake/FB13/2007(H4N6))','no rank'),(573411,151038,'environmental samples','no rank'),(573412,573411,'uncultured Anaeroarcus sp.','species'),(573413,55206,'Spirochaeta smaragdinae DSM 11293','no rank'),(573414,29278,'Reporter cassette lacTeT','species'),(573415,197483,'Bacillaceae bacterium HY1-3','species'),(573416,197483,'Bacillaceae bacterium HX19','species'),(573418,953,'Wolbachia symbiont of Radopholus similis','species'),(573434,48768,'Cyrtandra anthropophagorum','species'),(573435,48768,'Cyrtandra aurantiicarpa','species'),(573436,48768,'Cyrtandra calpidicarpa','species'),(573437,48768,'Cyrtandra cf. occulta Clark 702','species'),(573438,48768,'Cyrtandra cf. richii Clark 646','species'),(573439,48768,'Cyrtandra coccinea','species'),(573440,48768,'Cyrtandra feaniana','species'),(573441,48768,'Cyrtandra grayi','species'),(573442,48768,'Cyrtandra jonesii','species'),(573443,48768,'Cyrtandra kaulantha','species'),(573444,48768,'Cyrtandra kealiae','species'),(573445,573444,'Cyrtandra kealiae subsp. urceolata','subspecies'),(573446,48768,'Cyrtandra leucantha','species'),(573447,48768,'Cyrtandra munroi','species'),(573448,48768,'Cyrtandra nukuhivensis','species'),(573449,48768,'Cyrtandra occulta','species'),(573450,48768,'Cyrtandra ootensis','species'),(573451,573450,'Cyrtandra ootensis var. mollissima','varietas'),(573452,573450,'Cyrtandra ootensis var. ootensis','varietas'),(573453,48768,'Cyrtandra picta','species'),(573454,48768,'Cyrtandra pulchella','species'),(573455,48768,'Cyrtandra richii','species'),(573456,48768,'Cyrtandra sp. Plunkett 1837','species'),(573457,48768,'Cyrtandra sp. Plunkett 1838','species'),(573458,48768,'Cyrtandra sp. Plunkett 1843','species'),(573459,48768,'Cyrtandra sp. Plunkett 1875','species'),(573460,48768,'Cyrtandra sp. Plunkett 1898','species'),(573461,48768,'Cyrtandra sp. Clark 581','species'),(573462,48768,'Cyrtandra sp. Hoover & Agus ARs 173','species'),(573463,48768,'Cyrtandra sp. Hoover & Agus ARs 175','species'),(573464,48768,'Cyrtandra sp. D 536','species'),(573465,48768,'Cyrtandra sp. Wiriadinata 12709','species'),(573466,48768,'Cyrtandra sp. Wiriadinata 12713','species'),(573467,48768,'Cyrtandra sp. Plunkett 1980','species'),(573468,48768,'Cyrtandra spathulata','species'),(573469,48768,'Cyrtandra sulcata','species'),(573470,48768,'Cyrtandra thibaultii','species'),(573471,48768,'Cyrtandra tintinnabula','species'),(573472,48768,'Cyrtandra wagneri','species'),(573473,48768,'Cyrtandra wainihaensis','species'),(573474,85632,'Phytoplasma sp. BN-Fc11','species'),(573475,85632,'Phytoplasma sp. BN-Fc12','species'),(573476,85632,'Phytoplasma sp. BN-Fc13','species'),(573477,85632,'Phytoplasma sp. BN-Fc213','species'),(573478,85632,'Phytoplasma sp. BN-Fc24','species'),(573479,85632,'Phytoplasma sp. BN-Fc3','species'),(573480,85632,'Phytoplasma sp. BN-Fc55','species'),(573481,85632,'Phytoplasma sp. BN-Fc89','species'),(573482,85632,'Phytoplasma sp. BN-Op121','species'),(573483,85632,'Phytoplasma sp. BN-Op123','species'),(573484,85632,'Phytoplasma sp. BN-Op125','species'),(573485,85632,'Phytoplasma sp. BN-Op224','species'),(573486,85632,'Phytoplasma sp. BN-Op261','species'),(573487,85632,'Phytoplasma sp. BN-Op30','species'),(573488,85632,'Phytoplasma sp. BN-Op37','species'),(573489,1854,'Frankia sp. Ag45/Mut15','species'),(573490,1854,'Frankia sp. AgKG\'84/4','species'),(573491,1854,'Frankia sp. Ai7a','species'),(573492,1854,'Frankia sp. AiPa1','species'),(573493,1854,'Frankia sp. AiPs1','species'),(573494,1854,'Frankia sp. AiPs4','species'),(573495,1854,'Frankia sp. An2.1','species'),(573496,1854,'Frankia sp. AvcI1','species'),(573497,1854,'Frankia sp. Cc1.17','species'),(573498,1854,'Frankia sp. CjI-82','species'),(573499,1854,'Frankia sp. Ea1.12','species'),(573500,1854,'Frankia sp. HrI1','species'),(573501,283735,'Leeuwenhoekiella sp. KMM 6264','species'),(573502,63132,'Geitlerinema sp. A28DM','species'),(573503,85621,'Mungbean phyllody phytoplasma','species'),(573504,36922,'Diaporthe lusitanicae','species'),(573505,36922,'Diaporthe neotheicola','species'),(573506,34444,'Lactarius dewevrei','species'),(573507,5402,'Russula caeruleoanulata','species'),(573508,5052,'Aspergillus cristatus','species'),(573509,36776,'Elaeagnus commutata','species'),(573510,16070,'Disporopsis fuscopicta','species'),(573511,16150,'Maianthemum dahuricum','species'),(573512,16150,'Maianthemum forrestii','species'),(573513,16150,'Maianthemum fusciduliflorum','species'),(573514,16150,'Maianthemum fuscum','species'),(573515,16150,'Maianthemum gigas','species'),(573516,16150,'Maianthemum gongshanense','species'),(573517,16150,'Maianthemum henryi','species'),(573518,16150,'Maianthemum lichiangense','species'),(573519,16150,'Maianthemum nanchuanense','species'),(573520,16150,'Maianthemum oleraceum','species'),(573521,16150,'Maianthemum stenolobum','species'),(573522,16150,'Maianthemum szechuanicum','species'),(573524,85861,'Magnolia liliifera var. liliifera','varietas'),(573526,3410,'Magnolia macrophylla var. macrophylla','varietas'),(573527,85864,'Magnolia officinalis var. officinalis','varietas'),(573529,3402,'Magnolia x veitchii','species'),(573530,13605,'Magnolia hookeri','species'),(573531,13605,'Magnolia sp. Nie & Meng 499','species'),(573532,13605,'Magnolia sp. 2 Nie & Meng 477','species'),(573534,13612,'Magnolia figo var. figo','varietas'),(573536,13605,'Magnolia sp. Nie & Meng 500','species'),(573537,4346,'Rhododendron stenopetalum','species'),(573538,1883,'Streptomyces sp. 250','species'),(573539,1883,'Streptomyces sp. 286','species'),(573540,1883,'Streptomyces sp. 300b','species'),(573541,2034,'Curtobacterium sp. HIAE15188','species'),(573542,507,'Alcaligenes sp. M-1','species'),(573543,357,'Agrobacterium sp. LC1','species'),(573544,469,'Acinetobacter sp. LCE1','species'),(573545,469,'Acinetobacter sp. LCE2','species'),(573546,2745,'Halomonas sp. LD3','species'),(573547,642,'Aeromonas sp. RP3','species'),(573548,40323,'Stenotrophomonas sp. RP5','species'),(573549,1386,'Bacillus sp. LAM1','species'),(573550,286,'Pseudomonas sp. LAM2','species'),(573551,40323,'Stenotrophomonas sp. LAP1','species'),(573552,1279,'Staphylococcus sp. LCA','species'),(573553,83612,'Psychroflexus sp. LCA4','species'),(573554,1269,'Micrococcus sp. LCA5','species'),(573555,2742,'Marinobacter sp. LCA6','species'),(573556,2745,'Halomonas sp. LCA7','species'),(573557,83612,'Psychroflexus sp. LCA9','species'),(573558,40323,'Stenotrophomonas sp. LDc','species'),(573559,286,'Pseudomonas sp. LDd','species'),(573560,286,'Pseudomonas sp. LDe','species'),(573561,45667,'Halobacillus sp. LD1','species'),(573562,2745,'Halomonas sp. LD2','species'),(573563,1301,'Streptococcus sp. NUM 1428','species'),(573564,1301,'Streptococcus dentapri','species'),(573565,1883,'Streptomyces sp. F-6','species'),(573566,1883,'Streptomyces sp. F-7','species'),(573567,33882,'Microbacterium sp. GE1017','species'),(573568,262,'Francisella sp. TX076608','species'),(573569,262,'Francisella sp. TX077308','species'),(573570,262,'Francisella sp. TX077310','species'),(573571,178728,'uncultured Laetisaria','species'),(573572,195020,'uncultured Marasmius','species'),(573573,388958,'uncultured Pisolithus','species'),(573574,329919,'uncultured Hansenula','species'),(573575,67238,'Pohlia annotina','species'),(573576,67238,'Pohlia drummondii','species'),(573577,573086,'Lefua sp. \'Sanyo population\'','no rank'),(573578,573086,'Lefua sp. \'Kii-Shikoku population\'','no rank'),(573579,547,'Enterobacter sp. SPh','species'),(573580,547,'Enterobacter sp. SPi','species'),(573581,547,'Enterobacter sp. SPj','species'),(573582,286,'Pseudomonas sp. SPe','species'),(573583,338,'Xanthomonas sp. SPf','species'),(573584,338,'Xanthomonas sp. SPk','species'),(573585,407,'Methylobacterium sp. P14UM','species'),(573586,132697,'Coenonympha tullia davus','subspecies'),(573587,132697,'Coenonympha tullia polydama','subspecies'),(573588,132697,'Coenonympha tullia scotica','subspecies'),(573589,104929,'Methylocystis sp. enrichment culture GG20-25','species'),(573590,104929,'Methylocystis sp. enrichment culture GG20-29','species'),(573591,196894,'Stenotrophomonas phage S1','species'),(573592,156196,'Abrothrix hershkovitzi','species'),(573593,9051,'Perdix hodgsoniae','species'),(573594,291027,'Tobacco begomovirus - [Cuba:Granma:2007]','species'),(573595,47567,'Contracaecum aff. multipapillatum A SM-2008','species'),(573596,47567,'Contracaecum aff. multipapillatum B SM-2008','species'),(573597,2013,'Nocardiopsis sp. MS7-4','species'),(573598,1883,'Streptomyces sp. MS5-5','species'),(573599,1883,'Streptomyces sp. MS7-1','species'),(573600,622681,'Candidatus Planktophila limnetica','species'),(573601,559680,'Haematobosca sp. EDS-2008','species'),(573602,128128,'Eirene brevistylis','species'),(573603,128128,'Eirene ceylonensis','species'),(573604,128128,'Eirene hexanemalis','species'),(573605,128128,'Eirene kambara','species'),(573606,128128,'Eirene lacteoides','species'),(573607,128128,'Eirene menoni','species'),(573608,128128,'Eirene pyramidalis','species'),(573609,502963,'Eutima krampi','species'),(573610,502963,'Eutima levuka','species'),(573611,48402,'Helgicirrha','genus'),(573612,573611,'Helgicirrha brevistyla','species'),(573613,573611,'Helgicirrha malayensis','species'),(573614,291027,'Tomato begomovirus - [Cuba:Granma:2007]','species'),(573615,332470,'Lupine mosaic virus','species'),(573616,101932,'Heliconius timareta ssp. NG-2008','subspecies'),(573617,101932,'Heliconius timareta timareta','subspecies'),(573618,385042,'uncultured marine Syndiniales','species'),(573619,190968,'Oscillatoria spongeliae MCCS 022','no rank'),(573620,56108,'Fischerella ambigua MCCS 023','no rank'),(573621,192427,'Dolichopus acuticornis','species'),(573622,192427,'Dolichopus argyrotarsis','species'),(573623,192427,'Dolichopus nitidus','species'),(573624,192427,'Dolichopus polleti','species'),(573625,310644,'Hercostomus chetifer','species'),(573626,310644,'Hercostomus fugax','species'),(573627,310644,'Hercostomus longiventris','species'),(573628,310644,'Hercostomus nigrilamellatus','species'),(573629,310644,'Hercostomus nigriplantis','species'),(573630,310644,'Hercostomus verbekei','species'),(573631,310644,'Hercostomus vockerothi','species'),(573632,369886,'Poecilobothrus regalis','species'),(573633,310648,'Sybistroma crinipes','species'),(573634,92572,'Tachytrechus','genus'),(573635,573634,'Tachytrechus notatus','species'),(573637,255528,'unclassified Victivallaceae','no rank'),(573638,573637,'Victivallaceae bacterium NML 080035','species'),(573649,72553,'Fragilidium sp. G02','species'),(573650,72553,'Fragilidium mexicanum','species'),(573652,300696,'uncultured ichthyosporean','species'),(573653,315794,'uncultured euglenozoan','species'),(573654,339960,'environmental samples','no rank'),(573655,573654,'uncultured katablepharidophyte','species'),(573656,85632,'Iranian plum phytoplasma PJ15 I','species'),(573657,119042,'Candidatus Hodgkinia','genus'),(573658,573657,'Candidatus Hodgkinia cicadicola','species'),(573659,145793,'Arthuria','genus'),(573660,573659,'Arthuria sp. R237','species'),(573661,367869,'Chrysocelis','genus'),(573662,573661,'Chrysocelis muehlenbeckiae','species'),(573663,203926,'Chardoniella','genus'),(573664,573663,'Chardoniella gynoxidis','species'),(573665,5262,'Chrysocyclus','genus'),(573666,573665,'Chrysocyclus cestri','species'),(573687,573663,'Chardoniella sp. R72','species'),(573688,5300,'Coleosporium elephantopi','species'),(573689,5300,'Coleosporium ipomoeae','species'),(573690,203903,'Hemileia colombiana','species'),(573691,203900,'Maravalia guianensis','species'),(573692,5296,'Puccinia chardoniensis','species'),(573693,5296,'Puccinia eupatorii-columbiani','species'),(573694,5296,'Puccinia impedita','species'),(573695,5296,'Puccinia lantanae','species'),(573696,5296,'Puccinia peperomiae','species'),(573697,5296,'Puccinia pittieriana','species'),(573698,5296,'Puccinia spegazzinii','species'),(573699,5296,'Puccinia thaliae','species'),(573700,5296,'Puccinia vernoniae-mollis','species'),(573701,367876,'Pucciniosira solani','species'),(573702,367876,'Pucciniosira sp. R213','species'),(573703,190598,'Uredo chusqueae','species'),(573704,190598,'Uredo sp. R233','species'),(573705,190598,'Uredo zeugites','species'),(573706,5263,'Uromyces cestri','species'),(573707,5263,'Uromyces novissimus','species'),(573708,929613,'Cumulospora','genus'),(573709,573708,'Cumulospora varia','species'),(573710,108599,'Orbimyces','genus'),(573711,573710,'Orbimyces spectabilis','species'),(573714,41487,'Baccharis trinervis','species'),(573715,16055,'Crinum calamistratum','species'),(573716,16055,'Crinum firmifolium','species'),(573717,16055,'Crinum thaianum','species'),(573718,16055,'Crinum amphibium','species'),(573719,16055,'Crinum bambusetum','species'),(573720,16055,'Crinum sp. CSB-2008b','species'),(573721,16055,'Crinum natans','species'),(573722,573721,'Crinum natans subsp. natans','subspecies'),(573723,207296,'Bambusa bambos var. gigantea','varietas'),(573724,4581,'Bambusa burmanica','species'),(573726,4581,'Bambusa teres','species'),(573727,4581,'Bambusa wamin','species'),(573729,78579,'Myceliophthora thermophila ATCC 42464','no rank'),(573730,773,'Bartonella sp. NS47','species'),(573732,773,'Bartonella sp. CCT34','species'),(573734,520519,'Mycochaetophora sp. MAFF 239285','species'),(573737,93217,'Pandoraea oxalativorans','species'),(573739,223927,'Oxalicibacterium horti','species'),(573741,223927,'Oxalicibacterium faecigallinarum','species'),(573742,56688,'Halorubrum sp. T1/2S95','species'),(573743,13797,'Andreaea rupestris var. fauriei','varietas'),(573744,7935,'Anguilla luzonensis','species'),(573745,32008,'Burkholderia sp. SIB001','species'),(573746,32008,'Burkholderia sp. SIB005','species'),(573747,32008,'Burkholderia sp. SIB006','species'),(573748,32008,'Burkholderia sp. SIB010','species'),(573749,32008,'Burkholderia sp. SIB011','species'),(573750,32008,'Burkholderia sp. SIB012','species'),(573751,32008,'Burkholderia sp. SIB013','species'),(573752,32008,'Burkholderia sp. SIB014','species'),(573753,32008,'Burkholderia sp. VSB003','species'),(573754,32008,'Burkholderia sp. VSB006','species'),(573755,32008,'Burkholderia sp. VSB012','species'),(573756,32008,'Burkholderia sp. VSB017','species'),(573757,32008,'Burkholderia sp. ZM004','species'),(573758,32008,'Burkholderia sp. ZM005','species'),(573759,32008,'Burkholderia sp. ZM008','species'),(573760,32008,'Burkholderia sp. ZM010','species'),(573761,32008,'Burkholderia sp. ZMB007-2','species'),(573762,32008,'Burkholderia sp. ZYB002','species'),(573763,75882,'unclassified Lubomirskiidae','no rank'),(573764,573763,'Lubomirskiidae sp. bs61','species'),(573765,55939,'Aleiodes albitibia','species'),(573766,55939,'Aleiodes apicalis','species'),(573767,55939,'Aleiodes aterrimus','species'),(573768,55939,'Aleiodes circumscriptus','species'),(573769,55939,'Aleiodes gasterator','species'),(573770,55939,'Aleiodes grassator','species'),(573773,55939,'Aleiodes pallidator','species'),(573774,55939,'Aleiodes punctipes','species'),(573775,322248,'Colastomion concolor','species'),(573776,65220,'Spinaria albiventris','species'),(573777,65220,'Spinaria flavipennis','species'),(573778,65220,'Spinaria suliana','species'),(573779,65219,'Batothecoides','genus'),(573780,573779,'Batothecoides yakushimensis','species'),(573781,65219,'Cornutorogas','genus'),(573782,573781,'Cornutorogas javensis','species'),(573783,65219,'Gyroneuron','genus'),(573784,573783,'Gyroneuron testaceator','species'),(573785,65219,'Megarhogas','genus'),(573789,65219,'Heterogamus','genus'),(573790,573789,'Heterogamus fasciatipennis','species'),(573791,114727,'Influenza A virus (A/England/26/2008(H1N1))','no rank'),(573792,114727,'Influenza A virus (A/England/493/2006(H1N1))','no rank'),(573793,114727,'Influenza A virus (A/England/494/2006(H1N1))','no rank'),(573794,114727,'Influenza A virus (A/England/514/2006(H1N1))','no rank'),(573795,114727,'Influenza A virus (A/England/593/2006(H1N1))','no rank'),(573796,114727,'Influenza A virus (A/England/594/2006(H1N1))','no rank'),(573797,114727,'Influenza A virus (A/England/654/2007(H1N1))','no rank'),(573798,102793,'Influenza A virus (A/goose/Hungary/14756/2006(H5N1))','no rank'),(573799,102793,'Influenza A virus (A/mute swan/Hungary/3472/2006(H5N1))','no rank'),(573800,102793,'Influenza A virus (A/mute swan/Hungary/4571/2006(H5N1))','no rank'),(573801,662,'Vibrio sp. UST981101-002','species'),(573802,55939,'Aleiodes cf. gastritor AZR-2008','species'),(573803,55939,'Aleiodes nr. borealis AZR-2008','species'),(573807,65220,'Spinaria sp. AZR-2008','species'),(573808,573785,'Megarhogas sp. AZR-2008','species'),(573809,55939,'Aleiodes (Cordylorhogas) sp. AZR-2008','species'),(573810,55939,'Aleiodes (Hemigyroneuron) sp. AZR-2008','species'),(573811,55939,'Aleiodes (Pholichora) sp. AZR-2008','species'),(573812,55939,'Aleiodes (Tetrasphaeropyx) sp. AZR-2008','species'),(573813,65219,'Gyroneuronella','genus'),(573814,573813,'Gyroneuronella sp. AZR-2008','species'),(573815,144247,'Katytermus','genus'),(573816,573815,'Katytermus sp. AZR-2008','species'),(573817,144247,'Lysitermus','genus'),(573818,573817,'Lysitermus sp. AZR-2008','species'),(573819,322216,'Parachremylus','genus'),(573820,573819,'Parachremylus sp. AZR-2008','species'),(573821,1883,'Streptomyces sp. CN9','species'),(573822,379,'Rhizobium sp. sk081023','species'),(573823,442715,'Corynophlaea crispa','species'),(573824,147711,'Human rhinovirus A1','no rank'),(573825,57678,'Leptospira interrogans serovar Lai str. IPAV','no rank'),(573826,42374,'Candida dubliniensis CD36','no rank'),(573831,265005,'Amphisphaeriaceae sp. F-068,082','species'),(573832,265005,'Amphisphaeriaceae sp. F-190,561','species'),(573833,265005,'Amphisphaeriaceae sp. F-246,940','species'),(573834,265005,'Amphisphaeriaceae sp. F-260,230','species'),(573835,77043,'Rosellinia abscondita','species'),(573836,77043,'Rosellinia britannica','species'),(573837,77043,'Rosellinia mammiformis','species'),(573838,77043,'Rosellinia nectrioides','species'),(573839,77043,'Rosellinia sp. F-235,338','species'),(573840,77043,'Rosellinia sp. F-249,532','species'),(573841,5146,'Sordaria araneosa','species'),(573843,37991,'Xylaria sp. F-064,147','species'),(573844,37991,'Xylaria sp. F-064,186','species'),(573845,37991,'Xylaria sp. F-064,188','species'),(573846,37991,'Xylaria sp. F-064,695','species'),(573847,37991,'Xylaria sp. F-065,308','species'),(573848,37991,'Xylaria sp. F-065,977','species'),(573849,37991,'Xylaria sp. F-067,683','species'),(573850,37991,'Xylaria sp. F-068,980','species'),(573851,37991,'Xylaria sp. F-069,049','species'),(573852,37991,'Xylaria sp. F-081,165','species'),(573853,37991,'Xylaria sp. F-130,895','species'),(573854,37991,'Xylaria sp. F-230,275','species'),(573855,37991,'Xylaria sp. F-254,988','species'),(573856,252180,'Zopfiella marina','species'),(573857,1386,'Bacillus sp. LAMI 003','species'),(573858,1386,'Bacillus sp. LAMI 004','species'),(573859,1386,'Bacillus sp. LAMI 005','species'),(573860,1386,'Bacillus sp. LAMI 006','species'),(573861,1386,'Bacillus sp. LAMI 007','species'),(573862,1386,'Bacillus sp. LAMI 009','species'),(573863,1386,'Bacillus sp. LAMI 010','species'),(573864,1386,'Bacillus sp. LAMI 011','species'),(573865,1386,'Bacillus sp. LAMI 012','species'),(573866,1386,'Bacillus sp. LAMI 013','species'),(573867,102793,'Influenza A virus (A/chicken/Iran/53-3/2008(H5N1))','no rank'),(573868,236895,'Metrobates sp. JD-2008','species'),(573869,236412,'Notonecta lutea','species'),(573870,1279,'Staphylococcus sp. S','species'),(573871,532,'Beijerinckia sp. ICBR-119','species'),(573872,532,'Beijerinckia sp. ICBR-136','species'),(573873,532,'Beijerinckia sp. ICBR-170','species'),(573875,532,'Beijerinckia sp. ICBR-177','species'),(573876,532,'Beijerinckia sp. ICBR-48','species'),(573877,532,'Beijerinckia sp. ICBR-55','species'),(573878,532,'Beijerinckia sp. ICBR-76','species'),(573879,532,'Beijerinckia sp. ICBR-88','species'),(573880,532,'Beijerinckia sp. ICBR-91','species'),(573881,95678,'Rhagovelia sp. 1 JD-2008','species'),(573882,95678,'Rhagovelia sp. 2 JD-2008','species'),(573883,95679,'Microvelia sp. 1 JD-2008','species'),(573884,574905,'Neusterensifer sp. 1 JD-2008','species'),(573885,36330,'Plasmodium ovale Nigeria 1/CDC','no rank'),(573887,114727,'Influenza A virus (A/Netherlands/159/2008(H1N1))','no rank'),(573888,114727,'Influenza A virus (A/Netherlands/162/2008(H1N1))','no rank'),(573889,164737,'Amietia dracomontana','species'),(573890,164737,'Amietia umbraculata','species'),(573891,143647,'Strongylopus wageri','species'),(573892,344267,'Hypobapta sp. RR-2008','species'),(573893,527552,'Braggia columbiana','species'),(573894,527552,'Braggia longicauda','species'),(573895,401701,'Placozoa sp. H2','species'),(573896,489821,'Norovirus Hu/GII-4/EAUS Wd/2008/UK','no rank'),(573897,489821,'Norovirus Hu/GII-4/He Wd/2008/UK','no rank'),(573898,489821,'Norovirus Hu/GII-4/Ho Wd/2008/UK','no rank'),(573899,489821,'Norovirus Hu/GII-4/RH488/2008/UK','no rank'),(573900,483045,'Morogoro virus','species'),(573901,223637,'Sennertia alfkeni','species'),(573903,223637,'Sennertia sp. AK-2008','species'),(573904,77811,'Euphorbia mosaic virus - [Jamaica:Wissadula:Euphorbia:2004]','no rank'),(573905,58120,'environmental samples','no rank'),(573906,573905,'uncultured Planotetraspora sp.','species'),(573913,83681,'environmental samples','no rank'),(573914,573913,'uncultured Nonomuraea sp.','species'),(573915,223347,'Tomato leaf curl New Delhi virus-[tomato:India:Haldwani]','no rank'),(573917,71035,'Symphyotrichum subulatum var. subulatum','varietas'),(573918,13474,'Cylindrocarpon sp. CCF3802','species'),(573919,13474,'Cylindrocarpon sp. CCF3803','species'),(573921,561,'Escherichia sp. Sam130-6A','species'),(573922,586,'Providencia sp. Sam130-9A','species'),(573923,5506,'Fusarium larvarum species complex','no rank'),(573924,573923,'Fusarium sp. F-242,915','species'),(573926,5073,'Penicillium sp. MH792','species'),(573927,5073,'Penicillium sp. MH272','species'),(573928,5073,'Penicillium sp. CCF3828','species'),(573929,5073,'Penicillium sp. CCF3781','species'),(573930,5073,'Penicillium sp. CCF3812','species'),(573931,33202,'Paecilomyces sp. MH393','species'),(573932,5506,'Fusarium sp. F-265,963','species'),(573933,5506,'Fusarium sp. F-267,619','species'),(573934,5506,'Fusarium sp. F-267,620','species'),(573935,115234,'Cosmospora aurantiicola','species'),(573936,57146,'Fusarium larvarum var. larvarum','varietas'),(573939,252137,'Viridispora alata','species'),(573940,102793,'Influenza A virus (A/magpie robin/Hong Kong/1897/2008(H5N1))','no rank'),(573941,102793,'Influenza A virus (A/house crow/Hong Kong/5288/2007(H5N1))','no rank'),(573942,102793,'Influenza A virus (A/little egret/Hong Kong/8863/2007(H5N1))','no rank'),(573943,102793,'Influenza A virus (A/common magpie/Hong Kong/5052/2007(H5N1))','no rank'),(573944,102793,'Influenza A virus (A/peregrine falcon/Hong Kong/2142/2008(H5N1))','no rank'),(573945,102793,'Influenza A virus (A/Japanese white-eye/Hong Kong/737/2007(H5N1))','no rank'),(573946,102793,'Influenza A virus (A/black-crowned night heron/Hong Kong/659/2008(H5N1))','no rank'),(573947,102793,'Influenza A virus (A/white-backed munia/Hong Kong/828/2007(H5N1))','no rank'),(573948,102793,'Influenza A virus (A/grey heron/Hong Kong/3088/2007(H5N1))','no rank'),(573949,102793,'Influenza A virus (A/great egret/Hong Kong/807/2008(H5N1))','no rank'),(573950,102793,'Influenza A virus (A/red-billed starling/Hong Kong/4925/2007(H5N1))','no rank'),(573951,102793,'Influenza A virus (A/silver-eared mesia/Hong Kong/2065/2007(H5N1))','no rank'),(573952,102793,'Influenza A virus (A/house crow/Hong Kong/1203/2007(H5N1))','no rank'),(573953,102793,'Influenza A virus (A/long-tailed shrike/Hong Kong/2762/2007(H5N1))','no rank'),(573954,102793,'Influenza A virus (A/blue magpie/Hong Kong/1993/2007(H5N1))','no rank'),(573955,102793,'Influenza A virus (A/Daurian starling/Hong Kong/1532/2007(H5N1))','no rank'),(573956,102793,'Influenza A virus (A/peregrine falcon/Hong Kong/1143/2007(H5N1))','no rank'),(573957,102793,'Influenza A virus (A/common kestrel/Hong Kong/2372/2007(H5N1))','no rank'),(573958,102793,'Influenza A virus (A/scaly-breasted munia/Hong Kong/2572/2007(H5N1))','no rank'),(573959,102793,'Influenza A virus (A/chestnut munia/Hong Kong/2442/2007(H5N1))','no rank'),(573960,102793,'Influenza A virus (A/scaly-breasted munia/Hong Kong/45/2007(H5N1))','no rank'),(573961,102793,'Influenza A virus (A/scaly-breasted munia/Hong Kong/2433/2007(H5N1))','no rank'),(573962,102793,'Influenza A virus (A/magpie robin/Hong Kong/1097/2008(H5N1))','no rank'),(573963,102793,'Influenza A virus (A/house crow/Hong Kong/719/2007(H5N1))','no rank'),(573964,102793,'Influenza A virus (A/peregrine falcon/Hong Kong/5211/2006(H5N1))','no rank'),(573965,102793,'Influenza A virus (A/grey heron/Hong Kong/1046/2008(H5N1))','no rank'),(573966,102793,'Influenza A virus (A/crested goshawk/Hong Kong/458/2007(H5N1))','no rank'),(573967,102793,'Influenza A virus (A/common buzzard/Hong Kong/9213/2007(H5N1))','no rank'),(573968,102793,'Influenza A virus (A/little egret/Hong Kong/8550/2007(H5N1))','no rank'),(573969,8479,'Chrysemys picta dorsalis','subspecies'),(573971,37592,'Sternotherus carinatus','species'),(573972,103887,'Trichonectria','genus'),(573973,573972,'Trichonectria rectipila','species'),(573974,311576,'Gracixalus quyeti','species'),(573975,418931,'Oolithotus','genus'),(573976,573975,'Oolithotus fragilis','species'),(573977,329640,'Human bocavirus 2','species'),(573978,85620,'\'Picea pungens\' phytoplasma','species'),(573979,2093,'Mycoplasma sp. EDS-4','species'),(573980,1883,'Streptomyces sp. TN262','species'),(573981,953,'Wolbachia endosymbiont of Anthrenus verbasci','species'),(573982,953,'Wolbachia endosymbiont of Stegobium paniceum','species'),(573983,1288392,'Moraxella porci DSM 25326','no rank'),(573985,1839,'Nocardioides sp. EAA-3','species'),(573986,1839,'Nocardioides sp. EAA-4','species'),(573987,1386,'Bacillus sp. BBM1','species'),(573988,84567,'Pedobacter sp. MJ11','species'),(573989,953,'Wolbachia endosymbiont of Drosophila borealis','species'),(573990,93660,'Aeromonadaceae bacterium NJ-52','species'),(573991,93660,'Aeromonadaceae bacterium NJ-40','species'),(573992,197483,'Bacillaceae bacterium NJ-25','species'),(573993,674962,'Chaetoceros socialis f. radians RNA virus 01','species'),(573994,279409,'Mongoloraphidia martynovae','species'),(573995,6098,'Campanulina','genus'),(573998,6098,'Egmundella','genus'),(574000,6098,'Gangliostoma','genus'),(574002,6098,'Lafoeina','genus'),(574016,27800,'Hartlaubella','genus'),(574022,263450,'Lophostoma evotis','species'),(574023,174715,'Rhabdias cf. hylae SD-2008','species'),(574024,174715,'Rhabdias sp. SD-2008','species'),(574026,34019,'environmental samples','no rank'),(574027,574026,'uncultured Candidatus Liberibacter sp.','species'),(574029,311207,'environmental samples','no rank'),(574030,574029,'uncultured Gaetbulibacter sp.','species'),(574031,291183,'environmental samples','no rank'),(574032,574031,'uncultured Lacinutrix sp.','species'),(574034,290174,'environmental samples','no rank'),(574036,32199,'environmental samples','no rank'),(574037,574036,'uncultured Buchnera sp.','species'),(574038,185753,'unclassified Pospiviroid','no rank'),(574039,326319,'environmental samples','no rank'),(574040,185753,'Pepper chat fruit viroid','species'),(574043,286472,'Allometopon','genus'),(574045,286472,'Apiochaeta','genus'),(574047,286472,'Chaetoclusia','genus'),(574048,286472,'Craspedochaeta','genus'),(574049,286472,'Hendelia','genus'),(574050,286472,'Heteromeringia','genus'),(574054,286472,'Sobarocephala','genus'),(574055,286472,'Tetrameringia','genus'),(574057,286472,'Clusia','genus'),(574060,27657,'Platyrrhinus infuscus','species'),(574064,27657,'Platyrrhinus recifinus','species'),(574065,27657,'Platyrrhinus vittatus','species'),(574066,410852,'Platyrrhinus lineatus nigellus','subspecies'),(574068,574045,'Apiochaeta excepta','species'),(574069,574057,'Clusia lateralis','species'),(574070,574054,'Sobarocephala setipes','species'),(574071,574050,'Heteromeringia nitida','species'),(574072,27658,'Platyrrhinus helleri incarum','subspecies'),(574073,27657,'Platyrrhinus albericoi','species'),(574075,27657,'Platyrrhinus ismaeli','species'),(574076,246876,'environmental samples','no rank'),(574077,574076,'uncultured Cryomorpha sp.','species'),(574078,132616,'Phytomyza sp. OL-2008','species'),(574079,574121,'Clusiodes melanostoma','species'),(574080,27657,'Platyrrhinus masu','species'),(574081,27657,'Platyrrhinus matapalensis','species'),(574085,1350,'Enterococcus sp. DF14','species'),(574086,1578,'Lactobacillus sp. CRA21','species'),(574087,28187,'Acetohalobium arabaticum DSM 5501','no rank'),(574088,65412,'Phaeoacremonium croatiense','species'),(574089,65412,'Phaeoacremonium sicilianum','species'),(574090,65412,'Phaeoacremonium tuscanum','species'),(574092,65412,'Phaeoacremonium hungaricum','species'),(574093,1313,'Streptococcus pneumoniae AP200','no rank'),(574096,53335,'Pantoea allii','species'),(574100,4581,'Bambusa farinacea','species'),(574101,15451,'Dendrocalamus elegans','species'),(574102,15451,'Dendrocalamus hirtellus','species'),(574103,15451,'Dendrocalamus pendulus','species'),(574104,105182,'Gigantochloa balui','species'),(574105,105182,'Gigantochloa latifolia','species'),(574106,105182,'Gigantochloa wrayi','species'),(574107,147376,'Holttumochloa','genus'),(574108,574107,'Holttumochloa magica','species'),(574109,147376,'Kinabaluchloa','genus'),(574110,574109,'Kinabaluchloa nebulosa','species'),(574111,147376,'Maclurochloa','genus'),(574112,574111,'Maclurochloa montana','species'),(574113,147376,'Soejatmia','genus'),(574114,574113,'Soejatmia ridleyi','species'),(574115,47251,'Leptolyngbya sp. N62DM','species'),(574116,993557,'Symbiodinium sp. clade C ex Stylophora pistillata','no rank'),(574117,5543,'Trichoderma sp. F-1','species'),(574118,5543,'Trichoderma sp. F-2','species'),(574119,413496,'environmental samples','no rank'),(574120,574119,'uncultured Cronobacter sp.','species'),(574121,500306,'Clusiodes melanostoma species complex','no rank'),(574122,574121,'Clusiodes melanostoma complex sp. OL-2008','species'),(574123,68764,'Geastrum hariotii','species'),(574124,68764,'Geastrum subiculosum','species'),(574125,355713,'Sclerogaster columellatus','species'),(574126,355713,'Sclerogaster compactus','species'),(574127,355713,'Sclerogaster lanatus','species'),(574128,355713,'Sclerogaster minor','species'),(574129,355713,'Sclerogaster pacificus','species'),(574130,68764,'Geastrum sp. BR339380/95','species'),(574131,68764,'Geastrum sp. KH-06182003-7','species'),(574132,68764,'Geastrum sp. KH-NC04-007','species'),(574133,68764,'Geastrum sp. KH-NZ06-006','species'),(574134,68764,'Geastrum sp. KH-NZ06-052','species'),(574135,68764,'Geastrum sp. KH-NZ06-135','species'),(574136,68764,'Geastrum sp. MCA1723','species'),(574137,68764,'Geastrum sp. Trappe 26298','species'),(574138,355713,'Sclerogaster sp. H4595','species'),(574139,355713,'Sclerogaster sp. KH-NZ06-209','species'),(574140,355713,'Sclerogaster sp. KH-NZ06-210','species'),(574141,355713,'Sclerogaster sp. Trappe 15701','species'),(574142,355713,'Sclerogaster sp. Zeller 7425','species'),(574143,355713,'Sclerogaster sp. Zeller 8462','species'),(574145,188544,'Demodex brevis','species'),(574146,108645,'Entedon costalis','species'),(574147,102800,'Influenza A virus (A/green-winged teal/Alberta/11383/2005(H4N6))','no rank'),(574148,102800,'Influenza A virus (A/mallard/Quebec/11189/2006(H4N6))','no rank'),(574149,102800,'Influenza A virus (A/mallard/Quebec/11103/2006(H4N6))','no rank'),(574150,102800,'Influenza A virus (A/mallard/Quebec/11106/2006(H4N6))','no rank'),(574151,102800,'Influenza A virus (A/American green-winged teal/Manitoba/23884/2007(H4N6))','no rank'),(574152,123516,'Glocianus','genus'),(574153,119210,'Influenza A virus (A/mallard/Quebec/11093/2006(H3N2))','no rank'),(574154,574152,'Glocianus punctiger','species'),(574155,119210,'Influenza A virus (A/mallard/Quebec/11121/2006(H3N2))','no rank'),(574156,102801,'Influenza A virus (A/ring-necked duck/Quebec/10513/2006(H10N7))','no rank'),(574157,119211,'Influenza A virus (A/blue-winged teal/Alberta/11646/2005(H3N8))','no rank'),(574158,119211,'Influenza A virus (A/American black duck/Prince Edward Island/14230/2006(H3N8))','no rank'),(574159,119214,'Influenza A virus (A/environment/New York/19501-2/2006(H7N2))','no rank'),(574160,45426,'Ascomycota sp. IZ-0792F','species'),(574161,29278,'Cloning vector pmirGLO','species'),(574162,207922,'Lyngbya polychroa PNG6-9','no rank'),(574163,112133,'Crocicreas amenti','species'),(574165,112133,'Crocicreas cacaliae','species'),(574166,112133,'Crocicreas cf. cacaliae F-165,632','species'),(574167,112133,'Crocicreas culmicola','species'),(574168,112133,'Crocicreas cyathoideum','species'),(574169,112133,'Crocicreas cf. tomentosum F-155,002','species'),(574170,112133,'Crocicreas pallidum','species'),(574171,112133,'Crocicreas tomentosum','species'),(574172,5182,'Hymenoscyphus cf. immutabilis F-137,632','species'),(574173,112133,'Crocicreas sp. F-124,806','species'),(574174,112133,'Crocicreas sp. F-144,616','species'),(574175,112133,'Crocicreas sp. F-155,007','species'),(574176,112133,'Crocicreas sp. F-155,008','species'),(574177,112133,'Crocicreas sp. F-155,009','species'),(574178,112133,'Crocicreas sp. F-155,011','species'),(574179,112133,'Crocicreas sp. F-171,704','species'),(574180,1573,'Clavibacter sp. W5','species'),(574181,237,'Flavobacterium sp. Q2','species'),(574182,237,'Flavobacterium sp. Q3','species'),(574183,110932,'Leifsonia sp. AW16','species'),(574184,110932,'Leifsonia sp. C14','species'),(574185,110932,'Leifsonia sp. W3','species'),(574186,245186,'Loktanella sp. Q8','species'),(574187,182709,'Oceanobacillus sp. AC13','species'),(574188,53335,'Pantoea sp. SH2','species'),(574189,53246,'Pseudoalteromonas sp. SH8','species'),(574190,53246,'Pseudoalteromonas sp. SY1','species'),(574191,286,'Pseudomonas sp. AC10','species'),(574192,286,'Pseudomonas sp. AC11','species'),(574193,286,'Pseudomonas sp. AC4','species'),(574194,286,'Pseudomonas sp. SH5','species'),(574195,286,'Pseudomonas sp. SY2','species'),(574196,286,'Pseudomonas sp. W6','species'),(574197,286,'Pseudomonas sp. XH1','species'),(574198,497,'Psychrobacter sp. SH6','species'),(574199,84406,'Virgibacillus sp. AC7','species'),(574200,84406,'Virgibacillus sp. AW7','species'),(574201,78537,'actinobacterium C8','species'),(574202,286,'Pseudomonas sp. SY3(2008)','species'),(574203,1763,'Mycobacterium sp. FI-03099','species'),(574204,1763,'Mycobacterium sp. FI-06114','species'),(574205,35588,'Myxobolus sp. OMI1992','species'),(574206,35588,'Myxobolus sp. OMM1995','species'),(574207,58719,'Asobara rufescens','species'),(574208,58719,'Asobara persimilis','species'),(574209,58719,'Asobara citri','species'),(574210,1663,'Arthrobacter sp. MRLBA5','species'),(574211,286,'Pseudomonas sp. MRLBA2','species'),(574212,286,'Pseudomonas sp. MRLBA3','species'),(574213,49928,'bacterium MRLBA4','species'),(574214,49928,'bacterium MRLBA1','species'),(574215,102793,'Influenza A virus (A/environment/Qinghai/1/2008(H5N1))','no rank'),(574216,102793,'Influenza A virus (A/chicken/Sukhothai/NIAH114843/2008(H5N1))','no rank'),(574217,361689,'Hollyhock leaf crumple virus satellite DNA beta','species'),(574218,187617,'Ceratophysella biclavata','species'),(574219,301513,'Homidia koreana','species'),(574220,301513,'Homidia mediaseta','species'),(574221,49178,'Lepidocyrtus koreanus','species'),(574222,187690,'Ptenothrix monochroma','species'),(574223,58788,'Tomocerus jesonicus','species'),(574224,58788,'Tomocerus kinoshitai','species'),(574225,58788,'Tomocerus varius','species'),(574226,79716,'Tomocerina','genus'),(574227,187607,'Bourletiella','genus'),(574228,574227,'Bourletiella hortensis','species'),(574229,574226,'Tomocerina liliputanus','species'),(574230,10485,'Cotesia marginiventris bracovirus','species'),(574231,281417,'Desoria sp. KHP-2008','species'),(574232,58788,'Tomocerus sp. KHP-2008','species'),(574233,57735,'Isotoma sp. KHP-2008','species'),(574234,286,'Pseudomonas sp. W2a','species'),(574235,286,'Pseudomonas sp. Z22b','species'),(574236,286,'Pseudomonas sp. W30a','species'),(574237,286,'Pseudomonas sp. W15a','species'),(574238,286,'Pseudomonas sp. Z57b','species'),(574239,286,'Pseudomonas sp. W12b','species'),(574240,286,'Pseudomonas sp. W38a','species'),(574241,286,'Pseudomonas sp. W31b','species'),(574242,286,'Pseudomonas sp. W17a','species'),(574243,286,'Pseudomonas sp. W17c','species'),(574244,5506,'Fusarium sp. LY 28.1','species'),(574245,29859,'Hypocrea sp. LY 30.1','species'),(574246,5073,'Penicillium sp. LY 37.11','species'),(574247,5073,'Penicillium sp. LY 38.4','species'),(574248,5073,'Penicillium sp. LY 39.1','species'),(574249,4895,'Schizosaccharomyces sp. F75-4','species'),(574250,114295,'Rickettsia sp. Hu4-2007','species'),(574251,114295,'Rickettsia sp. Hu7-2007','species'),(574252,114295,'Rickettsia sp. Hu9-2007','species'),(574253,89443,'fungal endophyte sp. gbM16','species'),(574254,89443,'fungal sp. gbM18','species'),(574256,237584,'Teratosphaeria pluritubularis','species'),(574257,114727,'Influenza A virus (A/Grodno/108/2008(H1N1))','no rank'),(574296,12429,'Fig mosaic associated virus JJW-2008','species'),(574297,38173,'Fig luteovirus associated RNA JJW-2008','species'),(574298,473783,'Fig umbravirus JJW-2008','species'),(574299,217429,'Fig closterovirus JJW-2008','species'),(574300,286,'Pseudomonas sp. BR1-16','species'),(574301,286,'Pseudomonas sp. BR1-41','species'),(574302,286,'Pseudomonas sp. BR2-02','species'),(574303,286,'Pseudomonas sp. BR2-22','species'),(574304,286,'Pseudomonas sp. BR2-29','species'),(574305,286,'Pseudomonas sp. BR3-13','species'),(574306,286,'Pseudomonas sp. BR3-39','species'),(574307,286,'Pseudomonas sp. BR4-02','species'),(574308,286,'Pseudomonas sp. BR4-08','species'),(574309,286,'Pseudomonas sp. BR4-20','species'),(574310,286,'Pseudomonas sp. BR5-10','species'),(574311,286,'Pseudomonas sp. BR5-17','species'),(574312,286,'Pseudomonas sp. BR5-31','species'),(574313,286,'Pseudomonas sp. BR5-38','species'),(574314,286,'Pseudomonas sp. BR6-10','species'),(574315,286,'Pseudomonas sp. BR6-22','species'),(574316,286,'Pseudomonas sp. BR6-42','species'),(574317,286,'Pseudomonas sp. BR7-01','species'),(574318,286,'Pseudomonas sp. BR7-15','species'),(574319,286,'Pseudomonas sp. BR8-42','species'),(574320,286,'Pseudomonas sp. WR1-08','species'),(574321,286,'Pseudomonas sp. WR1-09','species'),(574322,286,'Pseudomonas sp. WR2-07','species'),(574323,286,'Pseudomonas sp. WR2-10','species'),(574324,286,'Pseudomonas sp. WR2-25','species'),(574325,286,'Pseudomonas sp. WR4-13','species'),(574326,286,'Pseudomonas sp. WR4-28','species'),(574327,286,'Pseudomonas sp. WR5-16','species'),(574328,286,'Pseudomonas sp. WR5-34','species'),(574329,286,'Pseudomonas sp. WR6-06','species'),(574330,286,'Pseudomonas sp. WR6-15','species'),(574331,286,'Pseudomonas sp. WR6-30','species'),(574332,286,'Pseudomonas sp. WR7-23','species'),(574333,286,'Pseudomonas sp. WR7-41','species'),(574334,286,'Pseudomonas sp. WR8-14','species'),(574335,286,'Pseudomonas sp. WR8-26','species'),(574336,286,'Pseudomonas sp. WR8-34','species'),(574337,286,'Pseudomonas sp. WR8-43','species'),(574338,145260,'Methanothermobacter sp. RY3','species'),(574339,207922,'Lyngbya polychroa PNG5-192','no rank'),(574340,207922,'Lyngbya polychroa PNG6-48','no rank'),(574341,207922,'Lyngbya polychroa PNG6-51','no rank'),(574342,207922,'Lyngbya polychroa PNG7-13','no rank'),(574343,207922,'Lyngbya polychroa PNG7-19','no rank'),(574344,207920,'Moorea bouillonii PNG7-14','no rank'),(574345,207920,'Moorea bouillonii PNG7-6','no rank'),(574346,158786,'Lyngbya majuscula PNG6-24','no rank'),(574347,28256,'Modicisalibacter','genus'),(574348,294,'Pseudomonas fluorescens bv. F','no rank'),(574349,574347,'Modicisalibacter sp. YIM 90637','species'),(574350,1763,'Mycobacterium sp. FI-08008','species'),(574351,1763,'Mycobacterium sp. FI-08037','species'),(574352,1763,'Mycobacterium sp. FI-08119','species'),(574353,1763,'Mycobacterium sp. FI-08125','species'),(574355,1485,'Clostridium sp. T2(2008)','species'),(574356,114277,'Candidatus Rickettsia hungarica','species'),(574357,85635,'Salt cedar witches\'-broom phytoplasma','species'),(574358,573785,'Megarhogas maculipennis','species'),(574359,5790,'Physarum globuliferum','species'),(574360,29278,'Plastid transformation vector pSS22','species'),(574361,29278,'Plastid transformation vector pSS24','species'),(574362,29278,'Plastid transformation vector pSS30','species'),(574363,127298,'Adelpha californica','species'),(574364,127298,'Adelpha eulalia','species'),(574365,127298,'Adelpha lycorias','species'),(574366,127298,'Adelpha mesentina','species'),(574367,5052,'Aspergillus sp. 1002F2','species'),(574368,129337,'Geobacillus sp. GXS1','species'),(574369,5317,'Pyrofomes','genus'),(574370,574369,'Pyrofomes demidoffii','species'),(574371,40415,'Antrodia sp. MAK08/9345','species'),(574372,40415,'Antrodia cf. serialis MAK91/2198','species'),(574373,40415,'Antrodia sp. MAK97/386','species'),(574374,40415,'Antrodia sp. MAKxx/9494','species'),(574375,86661,'Bacillus gaemokensis','species'),(574376,1386,'Bacillus sp. BL4-6','species'),(574415,55939,'Aleiodes sp. 1 AZR-2008','species'),(574416,55939,'Aleiodes sp. 10 AZR-2008','species'),(574417,55939,'Aleiodes sp. 11 AZR-2008','species'),(574418,55939,'Aleiodes sp. 12 AZR-2008','species'),(574419,55939,'Aleiodes sp. 13 AZR-2008','species'),(574420,55939,'Aleiodes sp. 14 AZR-2008','species'),(574421,55939,'Aleiodes sp. 15 AZR-2008','species'),(574422,55939,'Aleiodes sp. 2 AZR-2008','species'),(574423,55939,'Aleiodes sp. 3 AZR-2008','species'),(574424,55939,'Aleiodes sp. 4 AZR-2008','species'),(574425,55939,'Aleiodes sp. 5 AZR-2008','species'),(574426,55939,'Aleiodes sp. 6 AZR-2008','species'),(574427,55939,'Aleiodes sp. 8 AZR-2008','species'),(574428,55939,'Aleiodes sp. 9 AZR-2008','species'),(574429,286607,'Bulborogas sp. 1 AZR-2008','species'),(574430,144277,'Canalirogas sp. 1 AZR-2008','species'),(574431,144277,'Canalirogas sp. 2 AZR-2008','species'),(574432,144277,'Canalirogas sp. 3 AZR-2008','species'),(574433,144277,'Canalirogas sp. 4 AZR-2008','species'),(574434,144277,'Canalirogas sp. 5 AZR-2008','species'),(574435,144294,'Conspinaria sp. 2 AZR-2008','species'),(574436,144294,'Conspinaria sp. 4 AZR-2008','species'),(574437,144294,'Conspinaria sp. 5 AZR-2008','species'),(574438,322256,'Cystomastax sp. 1 AZR-2008','species'),(574439,65219,'Darnilia','genus'),(574440,574439,'Darnilia sp. 1 AZR-2008','species'),(574441,574439,'Darnilia sp. 2 AZR-2008','species'),(574442,573783,'Gyroneuron sp. 2 AZR-2008','species'),(574443,573789,'Heterogamus sp. 2 AZR-2008','species'),(574444,573789,'Heterogamus sp. 3 AZR-2008','species'),(574445,65219,'Macrostomion','genus'),(574446,574445,'Macrostomion sp. 1 AZR-2008','species'),(574447,574445,'Macrostomion sp. 2 AZR-2008','species'),(574448,65219,'Myocron','genus'),(574449,574448,'Myocron sp. 1 AZR-2008','species'),(574450,574448,'Myocron sp. 2 AZR-2008','species'),(574451,574448,'Myocron sp. 3 AZR-2008','species'),(574452,65219,'Rectivena','genus'),(574453,574452,'Rectivena sp. 1 AZR-2008','species'),(574454,574452,'Rectivena sp. 2 AZR-2008','species'),(574455,65219,'Rogasella','genus'),(574456,574455,'Rogasella sp. 1 AZR-2008','species'),(574457,574455,'Rogasella sp. 2 AZR-2008','species'),(574458,65219,'Triraphis','genus'),(574459,574458,'Triraphis sp. 1 AZR-2008','species'),(574460,574458,'Triraphis sp. 10 AZR-2008','species'),(574461,574458,'Triraphis sp. 11 AZR-2008','species'),(574462,574458,'Triraphis sp. 2 AZR-2008','species'),(574463,574458,'Triraphis sp. 3 AZR-2008','species'),(574464,574458,'Triraphis sp. 4 AZR-2008','species'),(574465,574458,'Triraphis sp. 5 AZR-2008','species'),(574466,574458,'Triraphis sp. 6 AZR-2008','species'),(574467,574458,'Triraphis sp. 7 AZR-2008','species'),(574468,574458,'Triraphis sp. 8 AZR-2008','species'),(574469,574458,'Triraphis sp. 9 AZR-2008','species'),(574470,206674,'Actinopyga agassizi','species'),(574471,7684,'Holothuria fuscopunctata','species'),(574474,7691,'Stichopus naso','species'),(574475,7691,'Stichopus vastus','species'),(574476,306321,'Thelenota anax','species'),(574477,4653,'Heliconia psittacorum','species'),(574478,4641,'Musa acuminata subsp. burmannica','subspecies'),(574479,4640,'Musa aurantiaca','species'),(574480,4640,'Musa barioensis','species'),(574481,192045,'Musa beccarii var. hottana','varietas'),(574482,4640,'Musa campestris','species'),(574483,4640,'Musa coccinea','species'),(574484,4640,'Musa gracilis','species'),(574485,4640,'Musa hirta','species'),(574486,4640,'Musa ingens','species'),(574487,4640,'Musa itinerans','species'),(574488,4640,'Musa laterita','species'),(574489,4640,'Musa lutea','species'),(574490,4640,'Musa maclayi','species'),(574491,4640,'Musa mannii','species'),(574492,4640,'Musa monticola','species'),(574493,4640,'Musa nagensium','species'),(574494,4640,'Musa rubinea','species'),(574495,4640,'Musa rubra','species'),(574496,4640,'Musa salaccensis','species'),(574497,4640,'Musa siamensis','species'),(574498,4640,'Musa tonkinensis','species'),(574499,4640,'Musa violascens','species'),(574500,4640,'Musa yunnanensis','species'),(574501,7684,'Holothuria cf. cinerascens SU-2008','species'),(574503,206674,'Actinopyga sp. SU-2008','species'),(574505,49928,'bacterium EMD1','species'),(574506,49928,'bacterium EMD2','species'),(574507,49928,'bacterium GD1','species'),(574508,49928,'bacterium GD2','species'),(574509,49928,'bacterium GM1','species'),(574510,49928,'bacterium GM2','species'),(574511,49928,'bacterium GM3','species'),(574512,49928,'bacterium GTs','species'),(574513,49928,'bacterium P1MI','species'),(574514,49928,'bacterium PAWDI','species'),(574518,286,'Pseudomonas sp. BSw10041N','species'),(574519,22,'Shewanella sp. BSw10166','species'),(574520,22,'Shewanella sp. BSw20661','species'),(574521,168807,'Escherichia coli O127:H6 str. E2348/69','no rank'),(574523,155492,'Ooperipatus birrgus','species'),(574526,155492,'Ooperipatus caesius','species'),(574528,155492,'Ooperipatus nebulosus','species'),(574529,155492,'Ooperipatus porcatus','species'),(574530,155492,'Ooperipatus silvanus','species'),(574531,88307,'Peripatopsis balfouri','species'),(574532,88307,'Peripatopsis clavigera','species'),(574533,88307,'Peripatopsis moseleyi','species'),(574535,88307,'Peripatopsis sedgwicki','species'),(574536,88307,'Peripatopsis stelliporata','species'),(574537,49108,'Planipapillus annae','species'),(574538,49108,'Planipapillus berti','species'),(574541,49108,'Planipapillus tectus','species'),(574542,49108,'Planipapillus vittatus','species'),(574543,27567,'Lathropatus','genus'),(574544,574543,'Lathropatus nemorum','species'),(574545,27567,'Opisthopatus','genus'),(574546,574545,'Opisthopatus cinctipes','species'),(574547,119220,'Influenza A virus (A/swine/Korea/C12/2008(H5N2))','no rank'),(574548,119220,'Influenza A virus (A/swine/Korea/C13/2008(H5N2))','no rank'),(574549,1159901,'Bulbul coronavirus HKU11','species'),(574551,68287,'Mesorhizobium sp. CCBAU 41182','species'),(574552,528,'Ochrobactrum sp. CCBAU 61222','species'),(574553,379,'Rhizobium sp. CCBAU 03115','species'),(574554,379,'Rhizobium sp. CCBAU 41184','species'),(574555,28105,'Sinorhizobium sp. CCBAU 51063','species'),(574556,769,'Anaplasma centrale str. Israel','no rank'),(574557,72275,'Melitea','genus'),(574559,69657,'Hellea','genus'),(574560,29487,'Photorhabdus temperata','species'),(574561,379,'Rhizobium pisi','species'),(574562,4295,'Ilex arnhemensis','species'),(574563,4295,'Ilex sebertii','species'),(574564,4295,'Ilex sp. Craven s.n.','species'),(574565,42308,'Hypoxylon subrutiloides','species'),(574566,248742,'Coccomyxa subellipsoidea C-169','no rank'),(574567,165695,'Sphingobium sp. PYD-1','species'),(574568,469,'Acinetobacter sp. PP-1','species'),(574569,1386,'Bacillus sp. AS2 (2008)','species'),(574570,2237,'Haloarcula sp. GR3','species'),(574571,1763,'Mycobacterium sp. GN-9680','species'),(574572,1485,'Clostridium sp. AL02-2','species'),(574573,1279,'Staphylococcus sp. AG03-6','species'),(574574,1485,'Clostridium sp. AG02-7','species'),(574575,1485,'Clostridium sp. AG02-5','species'),(574576,1485,'Clostridium sp. AL03-12','species'),(574577,1485,'Clostridium sp. AG07-5','species'),(574578,1485,'Clostridium sp. AG07-8','species'),(574579,1485,'Clostridium sp. AG07-10','species'),(574580,1386,'Bacillus sp. AG07-13','species'),(574581,1485,'Clostridium sp. AL01-1','species'),(574582,1485,'Clostridium sp. AL01-12','species'),(574583,1485,'Clostridium sp. AL01-15','species'),(574584,1485,'Clostridium sp. AL04-13','species'),(574585,1485,'Clostridium sp. AL04-15','species'),(574586,1485,'Clostridium sp. AL04-16','species'),(574587,1485,'Clostridium sp. AL04-17','species'),(574588,1485,'Clostridium sp. AL04-18','species'),(574589,1485,'Clostridium sp. AL04-19','species'),(574590,1485,'Clostridium sp. AL08-1','species'),(574591,1485,'Clostridium sp. AL03-3','species'),(574592,1386,'Bacillus sp. AG05-4','species'),(574593,1386,'Bacillus sp. MU02-18','species'),(574594,1485,'Clostridium sp. AL02-3','species'),(574595,1279,'Staphylococcus sp. AG03-9','species'),(574596,1386,'Bacillus sp. AG02-18','species'),(574597,1485,'Clostridium sp. AG02-9','species'),(574598,1386,'Bacillus sp. MU02-19','species'),(574599,1386,'Bacillus sp. MU02-12','species'),(574600,1485,'Clostridium sp. MU02-11','species'),(574601,1485,'Clostridium sp. MU02-10','species'),(574602,1485,'Clostridium sp. MU02-8','species'),(574603,1485,'Clostridium sp. MU01-3','species'),(574604,1485,'Clostridium sp. MU01-2','species'),(574605,1485,'Clostridium sp. AL05-6','species'),(574606,1485,'Clostridium sp. AL02-17','species'),(574607,1485,'Clostridium sp. AL02-16','species'),(574608,1386,'Bacillus sp. AG07-18','species'),(574609,1386,'Bacillus sp. AG07-12','species'),(574610,1485,'Clostridium sp. AL02-8','species'),(574611,469,'Acinetobacter sp. CYEB-12','species'),(574612,469,'Acinetobacter sp. CYEB-19','species'),(574613,1386,'Bacillus sp. CYEB-10','species'),(574614,1386,'Bacillus sp. CYEB-24','species'),(574615,1386,'Bacillus sp. CYEB-8','species'),(574616,32008,'Burkholderia sp. CYEB-1','species'),(574617,32008,'Burkholderia sp. CYEB-14','species'),(574618,32008,'Burkholderia sp. CYEB-20','species'),(574619,32008,'Burkholderia sp. CYEB-23','species'),(574620,32008,'Burkholderia sp. CYEB-3','species'),(574621,32008,'Burkholderia sp. CYEB-4','species'),(574622,551,'Erwinia sp. CYEB-17','species'),(574623,551,'Erwinia sp. CYEB-26','species'),(574624,551,'Erwinia sp. CYEB-27','species'),(574625,551,'Erwinia sp. CYEB-5','species'),(574626,110932,'Leifsonia sp. CYEB-21','species'),(574627,286,'Pseudomonas sp. CYEB-13','species'),(574628,286,'Pseudomonas sp. CYEB-16','species'),(574629,286,'Pseudomonas sp. CYEB-6','species'),(574630,286,'Pseudomonas sp. CYEB-7','species'),(574631,286,'Pseudomonas sp. CYEB-9','species'),(574632,34072,'Variovorax sp. CYEB-15','species'),(574633,89936,'Polyporales sp. 422b','species'),(574634,68782,'Scytinostroma sp. 171a','species'),(574635,13639,'Polemonium kiushianum','species'),(574636,89443,'fungal sp. TBF-V','species'),(574637,89443,'fungal sp. TBF-B','species'),(574638,89443,'fungal sp. TBF-R','species'),(574639,89443,'fungal sp. TBF-N','species'),(574640,67575,'Rheinheimera sp. B1-129','species'),(574641,613,'Serratia sp. B2-254','species'),(574642,68,'Lysobacter sp. B2-206','species'),(574643,1060,'Rhodobacter sp. B2-240','species'),(574644,190323,'Plantibacter sp. B1-109','species'),(574645,1663,'Arthrobacter sp. B2-66','species'),(574646,61432,'Flavobacteriaceae bacterium B2-53','species'),(574647,197483,'Bacillaceae bacterium B2-147','species'),(574648,29278,'Binary vector pCAMBIA-1305.5','species'),(574649,46352,'Agrococcus terreus','species'),(574650,1269,'Micrococcus terreus','species'),(574651,1839,'Nocardioides terrae','species'),(574652,102793,'Influenza A virus (A/Egypt/10217-NAMRU3/2007(H5N1))','no rank'),(574653,11520,'Influenza B virus (B/Cheongju/411/2008)','no rank'),(574654,11520,'Influenza B virus (B/Cheongju/437/2008)','no rank'),(574655,701935,'Elasticomyces elasticus','species'),(574656,701936,'Recurvomyces mirabilis','species'),(574657,329857,'Cohnella sp. B125','species'),(574658,1386,'Bacillus sp. B49','species'),(574659,1386,'Bacillus sp. B81','species'),(574660,1386,'Bacillus sp. B84','species'),(574661,1386,'Bacillus sp. B85','species'),(574662,1386,'Bacillus sp. B86','species'),(574663,55080,'Brevibacillus sp. B119','species'),(574664,55080,'Brevibacillus sp. B129','species'),(574665,1386,'Bacillus sp. B67','species'),(574666,55080,'Brevibacillus sp. B79','species'),(574667,55080,'Brevibacillus sp. B94','species'),(574668,44249,'Paenibacillus sp. B100','species'),(574669,44249,'Paenibacillus sp. B103','species'),(574670,44249,'Paenibacillus sp. B96','species'),(574671,1386,'Bacillus sp. B53(2008)','species'),(574672,1386,'Bacillus sp. B90(2008)','species'),(574673,1386,'Bacillus sp. B63(2008)','species'),(574674,1386,'Bacillus sp. B131(2008)','species'),(574675,1386,'Bacillus sp. B1(2008b)','species'),(574676,4107,'Solanum sp. EP1881072','species'),(574677,37842,'Sympodiomycopsis kandeliae','species'),(574678,4034,'Oxalis purpurata','species'),(574679,1485,'Clostridium sp. SH-C1','species'),(574680,1485,'Clostridium sp. SH-C10','species'),(574681,1485,'Clostridium sp. SH-C52','species'),(574682,85620,'Iranian potato phytoplasma','species'),(574685,1873,'Micromonospora sp. P1318F','species'),(574686,1883,'Streptomyces sp. P1303B','species'),(574687,1883,'Streptomyces sp. P1400C','species'),(574688,1883,'Streptomyces sp. P1400D','species'),(574689,1883,'Streptomyces sp. P1403H','species'),(574690,1883,'Streptomyces sp. P1801B','species'),(574691,1883,'Streptomyces sp. P503A','species'),(574692,41254,'Mycosphaerella sp. UY1383','species'),(574693,41254,'Mycosphaerella sp. UY1481','species'),(574694,41254,'Mycosphaerella sp. UY497','species'),(574695,102793,'Influenza A virus (A/bar-headed goose/Qinghai/F/2007(H5N1))','no rank'),(574696,102793,'Influenza A virus (A/great black-headed gull/Qinghai/2/2007(H5N1))','no rank'),(574697,171551,'Butyricimonas','genus'),(574698,5475,'Candida cf. neerlandica NRRL Y-27939','species'),(574699,292635,'Laceyella sp. YIM 10002','species'),(574700,1839,'Nocardioides sp. MN8','species'),(574701,261827,'Algibacter sp. JA12','species'),(574702,261827,'Algibacter sp. K17-8','species'),(574704,1041,'Erythrobacter sp. J18-4','species'),(574705,1041,'Erythrobacter sp. K10-17','species'),(574706,188905,'Jannaschia sp. J5-8','species'),(574707,52959,'Polaribacter sp. J10-4','species'),(574708,52959,'Polaribacter sp. J11-21','species'),(574709,52959,'Polaribacter sp. JO18','species'),(574710,52959,'Polaribacter gangjinensis','species'),(574711,52959,'Polaribacter sp. K17-17','species'),(574712,53246,'Pseudoalteromonas sp. K1-14','species'),(574713,74030,'Roseovarius sp. JA14','species'),(574714,74030,'Roseovarius sp. JA17','species'),(574715,561367,'Salinimicrobium sp. J14-102','species'),(574716,561367,'Salinimicrobium sp. J14-12','species'),(574717,286104,'Winogradskyella sp. K7-7','species'),(574718,53355,'Terrabacter sp. ON10','species'),(574719,4640,'Musa exotica','species'),(574720,838,'Prevotella sp. 8400706','species'),(574721,374,'Bradyrhizobium sp. 20AG','species'),(574722,374,'Bradyrhizobium sp. 26LA','species'),(574723,374,'Bradyrhizobium sp. 27LA','species'),(574724,374,'Bradyrhizobium sp. 45AG','species'),(574725,374,'Bradyrhizobium sp. 55AG','species'),(574726,374,'Bradyrhizobium sp. 62AG','species'),(574727,374,'Bradyrhizobium sp. C-145','species'),(574728,374,'Bradyrhizobium sp. P1','species'),(574729,374,'Bradyrhizobium sp. P5','species'),(574730,374,'Bradyrhizobium sp. P7','species'),(574731,374,'Bradyrhizobium sp. P8','species'),(574732,374,'Bradyrhizobium sp. PC27','species'),(574733,374,'Bradyrhizobium sp. PC28','species'),(574734,374,'Bradyrhizobium sp. PC30','species'),(574735,374,'Bradyrhizobium sp. PR1','species'),(574736,374,'Bradyrhizobium sp. USDA 3180','species'),(574737,374,'Bradyrhizobium sp. USDA 4438','species'),(574738,374,'Bradyrhizobium sp. V62','species'),(574739,374,'Bradyrhizobium sp. V80','species'),(574745,215855,'Influenza A virus (A/pelican/Zambia/01/2006(H3N6))','no rank'),(574746,34072,'Variovorax sp. AJ110348','species'),(574748,11292,'Rabies virus red fox/08RS-1981/Udine/2008','no rank'),(574749,106589,'Cupriavidus sp. SK3','species'),(574750,106589,'Cupriavidus sp. SK-4','species'),(574751,219829,'Plasmodium sp. PV19L','species'),(574752,219829,'Plasmodium sp. PV20L','species'),(574753,219829,'Plasmodium sp. PV22L','species'),(574754,219829,'Plasmodium sp. PV27L','species'),(574755,219829,'Plasmodium sp. PV29L','species'),(574756,42814,'Gordius sp. Gordius-JPN1','species'),(574757,42308,'Hypoxylon sp. F089878','species'),(574758,42308,'Hypoxylon sp. JP5613','species'),(574759,42308,'Hypoxylon sp. MF5954','species'),(574760,42308,'Hypoxylon sp. MF6230','species'),(574761,42308,'Hypoxylon sp. MF6245','species'),(574762,42308,'Hypoxylon sp. MF6263','species'),(574763,42308,'Hypoxylon sp. MF6315','species'),(574764,42308,'Hypoxylon sp. MF6321','species'),(574765,42308,'Hypoxylon sp. MF6324','species'),(574766,42308,'Hypoxylon sp. MF6377','species'),(574767,42308,'Hypoxylon sp. MF6378','species'),(574768,42308,'Hypoxylon sp. MF6379','species'),(574770,187538,'Globitermes brachycerastes','species'),(574771,100025,'Psiloglonium','genus'),(574773,531859,'Glonium circumserpens','species'),(574774,531859,'Glonium stellatum','species'),(574775,100026,'Hysterium angustatum','species'),(574776,100026,'Hysterium hyalinum','species'),(574779,374756,'Hysterographium fraxini','species'),(574780,707780,'Hysterobrevium mori','species'),(574782,574786,'Mytilinidion andinense','species'),(574783,574771,'Psiloglonium clavisporum','species'),(574785,574771,'Psiloglonium simulans','species'),(574786,281242,'Mytilinidion','genus'),(574787,574786,'Mytilinidion australe','species'),(574788,574786,'Mytilinidion mytilinellum','species'),(574789,574786,'Mytilinidion resinicola','species'),(574790,574786,'Mytilinidion rhenanum','species'),(574791,574786,'Mytilinidion scolecosporum','species'),(574792,574786,'Mytilinidion tortile','species'),(574793,100025,'Ostreichnion','genus'),(574794,574793,'Ostreichnion curtisii','species'),(574795,574793,'Ostreichnion sassafras','species'),(574796,1386,'Bacillus sp. BP 87-1','species'),(574797,1386,'Bacillus sp. BP 87-3','species'),(574798,635,'Edwardsiella sp. F50','species'),(574799,635,'Edwardsiella sp. F82','species'),(574800,1350,'Enterococcus sp. F57','species'),(574801,1350,'Enterococcus sp. F81','species'),(574802,1350,'Enterococcus sp. F95','species'),(574803,724,'Haemophilus sp. D191-1','species'),(574804,724,'Haemophilus sp. HP 45-2','species'),(574805,724,'Haemophilus sp. HP 45-3','species'),(574806,724,'Haemophilus sp. HP 65-1','species'),(574807,724,'Haemophilus sp. HP 65-1 S','species'),(574808,724,'Haemophilus sp. HP 70-5','species'),(574809,745,'Pasteurella sp. 9','species'),(574810,497,'Psychrobacter sp. 1','species'),(574811,590,'Salmonella sp. 10','species'),(574812,590,'Salmonella sp. 2','species'),(574813,590,'Salmonella sp. D187-2','species'),(574814,590,'Salmonella sp. D194-1','species'),(574815,590,'Salmonella sp. D194-2','species'),(574816,1279,'Staphylococcus sp. 4','species'),(574817,1279,'Staphylococcus sp. 3(2008)','species'),(574818,1279,'Staphylococcus sp. 7(2008)','species'),(574819,1696,'Brevibacterium sp. II','species'),(574820,286,'Pseudomonas sp. III','species'),(574821,286,'Pseudomonas sp. IV','species'),(574822,40323,'Stenotrophomonas sp. V','species'),(574823,40323,'Stenotrophomonas sp. VI','species'),(574824,40323,'Stenotrophomonas sp. VII','species'),(574825,1883,'Streptomyces sp. IX','species'),(574826,1883,'Streptomyces sp. VIII','species'),(574827,1883,'Streptomyces sp. X','species'),(574828,1883,'Streptomyces sp. XI','species'),(574829,1883,'Streptomyces sp. XII','species'),(574830,1883,'Streptomyces sp. XIII','species'),(574831,1883,'Streptomyces sp. XIV','species'),(574832,1883,'Streptomyces sp. XV','species'),(574833,1883,'Streptomyces sp. XVI','species'),(574834,1883,'Streptomyces sp. XVII','species'),(574835,1883,'Streptomyces sp. XVIII','species'),(574836,1386,'Bacillus sp. I(2008)','species'),(574837,649395,'Cryptosporidium sp. ferret genotype','species'),(574838,390436,'Corchorus golden mosaic virus-[India:Barrackpore:2008 ]','no rank'),(574839,704139,'Spumella sp. 1-13-F1','species'),(574840,704139,'Spumella sp. 1-13-F4','species'),(574841,704139,'Spumella sp. 1-16-F2','species'),(574842,704139,'Spumella sp. 1-18-F1','species'),(574843,704139,'Spumella sp. 1-8-A1','species'),(574844,704139,'Spumella sp. 9-1-D1','species'),(574845,704139,'Spumella sp. 9-10-C1','species'),(574846,704139,'Spumella sp. 9-12-B3','species'),(574847,704139,'Spumella sp. 9-12-C3','species'),(574848,704139,'Spumella sp. 9-13-E2','species'),(574849,704139,'Spumella sp. 9-14-C1','species'),(574850,704139,'Spumella sp. 9-14-D1','species'),(574851,704139,'Spumella sp. 9-2-A2','species'),(574852,704139,'Spumella sp. 9-20-C4','species'),(574853,704139,'Spumella sp. 9-5-E2','species'),(574854,704139,'Spumella sp. 9-7-C2','species'),(574855,704139,'Spumella sp. 9-7-F1','species'),(574856,704139,'Spumella sp. 9-8-D3','species'),(574857,704139,'Spumella sp. D-4-C3','species'),(574858,704139,'Spumella sp. D-5-F4','species'),(574859,773,'Bartonella sp. Q106SHD','species'),(574860,773,'Bartonella sp. Q109SHD','species'),(574861,773,'Bartonella sp. Q132SHD','species'),(574862,773,'Bartonella sp. Q151SHD','species'),(574863,773,'Bartonella sp. Q80SHD','species'),(574864,773,'Bartonella sp. RF124HAIN','species'),(574865,773,'Bartonella sp. RH159HAIN','species'),(574866,773,'Bartonella sp. RH98HAIN','species'),(574867,773,'Bartonella sp. RN12BJ','species'),(574868,773,'Bartonella sp. RN13BJ','species'),(574869,773,'Bartonella sp. RN13LN','species'),(574870,773,'Bartonella sp. RN37BJ','species'),(574871,773,'Bartonella sp. RN38BJ','species'),(574872,773,'Bartonella sp. RR105HAIN','species'),(574873,773,'Bartonella sp. RR96HAIN','species'),(574874,773,'Bartonella sp. SD11HB','species'),(574875,773,'Bartonella sp. SD12HB','species'),(574876,773,'Bartonella sp. SD14HB','species'),(574877,773,'Bartonella sp. SD17HB','species'),(574878,773,'Bartonella sp. SD20HB','species'),(574879,773,'Bartonella sp. SD21HB','species'),(574880,773,'Bartonella sp. SD22HB','species'),(574881,773,'Bartonella sp. SD23HB','species'),(574882,773,'Bartonella sp. SD33HB','species'),(574883,773,'Bartonella sp. SD34HB','species'),(574884,773,'Bartonella sp. SD37HB','species'),(574885,773,'Bartonella sp. SD38HB','species'),(574886,773,'Bartonella sp. SD39HB','species'),(574887,773,'Bartonella sp. SD42HB','species'),(574888,773,'Bartonella sp. SD64HB','species'),(574889,773,'Bartonella sp. SM111HAIN','species'),(574890,10814,'Sweet potato leaf curl Lanzarote virus','species'),(574891,49546,'Croceitalea','genus'),(574892,49546,'Kriegella','genus'),(574893,137668,'Atraphaxis pungens','species'),(574894,467325,'Calligonum rubicundum','species'),(574895,106214,'Aconogonon hookeri','species'),(574896,3620,'Rheum altaicum','species'),(574897,3620,'Rheum sp. Liu rh6265','species'),(574898,3620,'Rheum rhomboideum','species'),(574899,203557,'Haloferula','genus'),(574900,21496,'Gentiana thunbergii','species'),(574901,572782,'Macaria signaria complex BOLD:AAA1255','species'),(574902,466846,'Zelandobius edensis','species'),(574903,34507,'Steinernema sp. SGwb2','species'),(574904,34507,'Steinernema sp. SGjk','species'),(574905,327409,'Neusterensifer','genus'),(574906,6913,'Parawixia','genus'),(574907,574906,'Parawixia bistriata','species'),(574908,310644,'Hercostomus chaerophylli','species'),(574909,310644,'Hercostomus germanus','species'),(574910,310644,'Hercostomus praeceps','species'),(574911,310644,'Hercostomus vivax','species'),(574912,369886,'Poecilobothrus principalis','species'),(574913,310648,'Sybistroma discipes','species'),(574914,573634,'Tachytrechus transitorius','species'),(574915,95462,'Scathophaga soror','species'),(574916,29052,'Copidosoma boucheanum','species'),(574917,29052,'Copidosoma cervius','species'),(574918,29052,'Copidosoma agrotis','species'),(574919,29052,'Copidosoma primulum','species'),(574920,192427,'Dolichopus laticola','species'),(574921,192427,'Dolichopus migrans','species'),(574922,192427,'Dolichopus planitarsis','species'),(574923,192427,'Dolichopus rupestris','species'),(574924,310633,'Gymnopternus helveticus','species'),(574925,369886,'Poecilobothrus chrysozygos','species'),(574926,92572,'Ethiromyia','genus'),(574927,574926,'Ethiromyia chalybea','species'),(574928,192427,'Dolichopus arbustorum','species'),(574929,1883,'Streptomyces sp. CHI 39','species'),(574930,375288,'Parabacteroides gordonii','species'),(574933,49928,'bacterium J10','species'),(574934,374,'Bradyrhizobium sp. AT1','species'),(574935,139380,'Schizoporaceae','family'),(574936,574935,'Lagarobasidium','genus'),(574937,574936,'Lagarobasidium detriticum','species'),(574938,574936,'Lagarobasidium calongei','species'),(574939,1096806,'Ezoloba macrocarpa','species'),(574948,511678,'Aliivibrio sp. BV040308-21','species'),(574949,511678,'Aliivibrio sp. KV180308-14B','species'),(574951,662,'Vibrio sp. KV180308-14a','species'),(574952,662,'Vibrio sp. 040208-24','species'),(574953,662,'Vibrio sp. 110208-A','species'),(574954,662,'Vibrio sp. 300108-15','species'),(574955,662,'Vibrio sp. KV040308-5','species'),(574956,165696,'Novosphingobium sp. CC-TPE-1','species'),(574957,114727,'Influenza A virus (A/Lebanon/L19/2008(H1N1))','no rank'),(574958,119210,'Influenza A virus (A/Lebanon/L08/2008(H3N2))','no rank'),(574959,2955,'Gymnodinium pygmaeum','species'),(574960,50495,'Rorippa amphibia x Rorippa sylvestris','species'),(574961,4932,'Saccharomyces cerevisiae JAY291','no rank'),(574962,286,'Pseudomonas taeanensis','species'),(574963,1115103,'Wandonia haliotis','species'),(574964,34037,'Rahnella genomosp. 2','species'),(574965,570507,'Streptococcus pneumoniae CCRI 1974M2','no rank'),(574966,1121960,'Halomonas zhanjiangensis DSM 21076','no rank'),(574971,93118,'Lecidella patavina','species'),(574972,176449,'Psoroma tenue','species'),(574974,85620,'Rose phytoplasma Gorakhpur','species'),(574975,533205,'Holophagales','order'),(574976,574975,'Holophagaceae','family'),(574977,233770,'Ishige foliacea','species'),(574978,4774,'Thraustochytrium gaertnerium','species'),(574979,1386,'Bacillus sp. SS-3','species'),(574980,283,'Comamonas sp. SS-1','species'),(574981,53335,'Pantoea sp. GJT-8','species'),(574982,286,'Pseudomonas sp. GJT-1','species'),(574983,613,'Serratia sp. SE-3','species'),(574984,73034,'Human rotavirus G2P[4]','no rank'),(574985,73034,'Human rotavirus G2P[8]','no rank'),(574986,215680,'Human rotavirus G12P[6]','no rank'),(574987,441,'Gluconobacter sphaericus','species'),(574988,78537,'actinobacterium 220101','species'),(574989,78537,'actinobacterium 220103','species'),(574990,78537,'actinobacterium 220105','species'),(574991,78537,'actinobacterium 220112','species'),(574992,78537,'actinobacterium 220145','species'),(574993,78537,'actinobacterium 220180','species'),(574994,78537,'actinobacterium 220183','species'),(574995,78537,'actinobacterium 220214','species'),(574996,78537,'actinobacterium 220215','species'),(574997,78537,'actinobacterium 220216','species'),(574998,78537,'actinobacterium 220217','species'),(574999,78537,'actinobacterium 220222','species'),(575000,78537,'actinobacterium 220224','species'),(575001,78537,'actinobacterium 220225','species'),(575002,78537,'actinobacterium 220231','species'),(575003,78537,'actinobacterium 220239','species'),(575004,78537,'actinobacterium 220290','species'),(575005,78537,'actinobacterium 220292','species'),(575006,78537,'actinobacterium 2203103','species'),(575007,78537,'actinobacterium 2203108','species'),(575008,78537,'actinobacterium 2203110','species'),(575009,78537,'actinobacterium 2203117','species'),(575010,78537,'actinobacterium 220321','species'),(575011,78537,'actinobacterium 220323','species'),(575012,78537,'actinobacterium 220328','species'),(575013,78537,'actinobacterium 220330','species'),(575014,78537,'actinobacterium 220362','species'),(575015,78537,'actinobacterium 220381','species'),(575016,78537,'actinobacterium 220382','species'),(575017,78537,'actinobacterium 220384','species'),(575018,78537,'actinobacterium 220385','species'),(575019,78537,'actinobacterium 220386','species'),(575020,78537,'actinobacterium 220387','species'),(575021,78537,'actinobacterium 220389','species'),(575022,78537,'actinobacterium 220393','species'),(575023,78537,'actinobacterium 220466','species'),(575024,78537,'actinobacterium 2205107','species'),(575025,78537,'actinobacterium 2205129','species'),(575026,78537,'actinobacterium 220529','species'),(575027,78537,'actinobacterium 220555','species'),(575028,78537,'actinobacterium 220646','species'),(575029,78537,'actinobacterium 220647','species'),(575030,78537,'actinobacterium 220742','species'),(575031,78537,'actinobacterium 220794','species'),(575111,150247,'Anoxybacillus sp. D392','species'),(575112,150247,'Anoxybacillus sp. D401a','species'),(575113,150247,'Anoxybacillus sp. D404','species'),(575114,150247,'Anoxybacillus sp. D503','species'),(575115,150247,'Anoxybacillus sp. E206a','species'),(575116,150247,'Anoxybacillus sp. E206b','species'),(575117,150247,'Anoxybacillus sp. E208a','species'),(575118,150247,'Anoxybacillus sp. E243','species'),(575119,150247,'Anoxybacillus sp. A321','species'),(575120,150247,'Anoxybacillus sp. A351a','species'),(575121,150247,'Anoxybacillus sp. A352b','species'),(575122,150247,'Anoxybacillus sp. A371','species'),(575123,150247,'Anoxybacillus sp. A402b','species'),(575124,150247,'Anoxybacillus sp. A414','species'),(575125,150247,'Anoxybacillus sp. C163a','species'),(575126,150247,'Anoxybacillus sp. C245','species'),(575127,150247,'Anoxybacillus sp. D202a','species'),(575128,150247,'Anoxybacillus sp. D203b','species'),(575129,150247,'Anoxybacillus sp. D204','species'),(575130,150247,'Anoxybacillus sp. D205','species'),(575131,150247,'Anoxybacillus sp. D211','species'),(575132,150247,'Anoxybacillus sp. D213','species'),(575133,150247,'Anoxybacillus sp. D214','species'),(575134,150247,'Anoxybacillus sp. D221a','species'),(575135,150247,'Anoxybacillus sp. D243','species'),(575136,150247,'Anoxybacillus sp. D36','species'),(575137,150247,'Anoxybacillus sp. D376b','species'),(575138,150247,'Anoxybacillus sp. D433a','species'),(575139,150247,'Anoxybacillus sp. D463','species'),(575140,150247,'Anoxybacillus sp. D486','species'),(575141,150247,'Anoxybacillus sp. D487','species'),(575142,150247,'Anoxybacillus sp. D591','species'),(575143,150247,'Anoxybacillus sp. D98a','species'),(575144,150247,'Anoxybacillus sp. E183','species'),(575145,150247,'Anoxybacillus sp. E184aa','species'),(575146,1386,'Bacillus sp. D194a','species'),(575147,1386,'Bacillus sp. D75a','species'),(575148,1386,'Bacillus sp. A381a','species'),(575149,1386,'Bacillus sp. A391a','species'),(575150,1386,'Bacillus sp. D311','species'),(575151,1386,'Bacillus sp. E114','species'),(575152,1386,'Bacillus sp. E287','species'),(575153,1386,'Bacillus sp. E308','species'),(575154,1386,'Bacillus sp. F92','species'),(575155,55080,'Brevibacillus sp. E165','species'),(575156,55080,'Brevibacillus sp. E187','species'),(575157,55080,'Brevibacillus sp. D295','species'),(575158,55080,'Brevibacillus sp. D45','species'),(575159,55080,'Brevibacillus sp. A181','species'),(575160,55080,'Brevibacillus sp. A296','species'),(575161,55080,'Brevibacillus sp. B66','species'),(575162,55080,'Brevibacillus sp. B91','species'),(575163,55080,'Brevibacillus sp. B93','species'),(575164,55080,'Brevibacillus sp. C292','species'),(575165,55080,'Brevibacillus sp. D505a','species'),(575166,55080,'Brevibacillus sp. D662b','species'),(575167,129337,'Geobacillus sp. D494','species'),(575168,129337,'Geobacillus sp. D642','species'),(575169,129337,'Geobacillus sp. A142','species'),(575170,129337,'Geobacillus sp. A335','species'),(575171,129337,'Geobacillus sp. A353','species'),(575172,129337,'Geobacillus sp. A364','species'),(575173,129337,'Geobacillus sp. A392b','species'),(575174,129337,'Geobacillus sp. A394','species'),(575175,129337,'Geobacillus sp. A404','species'),(575176,129337,'Geobacillus sp. A413','species'),(575177,129337,'Geobacillus sp. B84a','species'),(575178,150247,'Anoxybacillus sp. C161ab','species'),(575179,129337,'Geobacillus sp. C196','species'),(575180,129337,'Geobacillus sp. C226','species'),(575181,129337,'Geobacillus sp. D195','species'),(575182,129337,'Geobacillus sp. D413','species'),(575183,129337,'Geobacillus sp. D504','species'),(575184,129337,'Geobacillus sp. D621','species'),(575185,129337,'Geobacillus sp. D623','species'),(575186,129337,'Geobacillus sp. E173a','species'),(575187,129337,'Geobacillus sp. E173b','species'),(575188,44249,'Paenibacillus sp. D273a','species'),(575189,2023,'Thermoactinomyces sp. E3010c','species'),(575190,13687,'Sphingomonas sp. 2N13','species'),(575191,197483,'Bacillaceae bacterium AS5-7','species'),(575192,58120,'Planotetraspora phitsanulokensis','species'),(575193,58120,'Planotetraspora kaengkrachanensis','species'),(575194,2237,'Haloarcula tradensis','species'),(575195,2237,'Haloarcula salaria','species'),(575196,36922,'Diaporthe sp. DB-S2','species'),(575197,5598,'Alternaria ochroleuca','species'),(575198,29278,'Cloning vector pLOI2708','species'),(575199,20483,'Caragana turkestanica','species'),(575200,1716,'Corynebacterium maris','species'),(575201,9833,'Hippopotamus amphibius kiboko','subspecies'),(575202,5475,'Candida sp. SM 13','species'),(575205,50519,'Megasoma','genus'),(575207,7062,'Pelidnota','genus'),(575208,575207,'Pelidnota punctata','species'),(575209,475398,'Metorchis xanthosomus','species'),(575210,6258,'Baylisascaris columnaris','species'),(575211,10194,'Brachionus caudatus','species'),(575212,6668,'Daphnia obtusa group','no rank'),(575213,6668,'Daphnia atkinsoni group','no rank'),(575214,6668,'Daphnia laevis group','no rank'),(575215,6668,'Daphnia similis group','no rank'),(575216,6668,'Daphnia cf. pulicaria sp. 2 NA','species'),(575217,6668,'Daphnia cf. parvula sp. 2 Argentina','species'),(575218,6668,'Daphnia cf. pulex sp. 2 NA','species'),(575219,6668,'Daphnia cf. chevreuxi sp. Israel','species'),(575220,6668,'Daphnia cf. truncata sp. 2 Tasmania','species'),(575221,575214,'Daphnia laevis group sp. 2 Argentina','species'),(575222,575215,'Daphnia similis group sp. 2 EUR','species'),(575223,575212,'Daphnia obtusa group sp. 2 EUR','species'),(575224,575212,'Daphnia obtusa group sp. 3 EUR','species'),(575225,575212,'Daphnia obtusa group sp. 4 NA','species'),(575226,575212,'Daphnia obtusa group sp. 5 NA','species'),(575227,575212,'Daphnia obtusa group sp. 6 SA','species'),(575228,575212,'Daphnia obtusa group sp. 7 SA','species'),(575229,575212,'Daphnia obtusa group sp. 8 SA','species'),(575230,575213,'Daphnia atkinsoni group sp. 2 Israel','species'),(575231,575213,'Daphnia atkinsoni group sp. 3 Argentina','species'),(575232,6668,'Daphnia oregonensis','species'),(575233,6668,'Daphnia hispanica','species'),(575234,6668,'Daphnia mediterranea','species'),(575235,6668,'Daphnia latispina','species'),(575236,6668,'Daphnia villosa','species'),(575237,379,'Rhizobium sp. CCNWGS114','species'),(575238,150247,'Anoxybacillus sp. E272','species'),(575239,150247,'Anoxybacillus sp. E208b','species'),(575240,150247,'Anoxybacillus sp. F81','species'),(575241,150247,'Anoxybacillus sp. D232a','species'),(575242,150247,'Anoxybacillus sp. D242b','species'),(575243,150247,'Anoxybacillus sp. E184ab','species'),(575244,150247,'Anoxybacillus sp. E184b','species'),(575245,1386,'Bacillus sp. A111','species'),(575246,1386,'Bacillus sp. B51a','species'),(575247,1386,'Bacillus sp. C83ca','species'),(575248,1386,'Bacillus sp. E215','species'),(575249,129337,'Geobacillus sp. A113','species'),(575250,129337,'Geobacillus sp. A146','species'),(575251,129337,'Geobacillus sp. A403','species'),(575252,129337,'Geobacillus sp. A412b','species'),(575253,129337,'Geobacillus sp. C304','species'),(575254,1055323,'Aeribacillus sp. E334','species'),(575255,2023,'Thermoactinomyces sp. E302','species'),(575256,129337,'Geobacillus sp. E265','species'),(575257,197483,'thermophilic bacterium E331','species'),(575258,197483,'thermophilic bacterium A3210','species'),(575259,197483,'thermophilic bacterium D362','species'),(575260,197483,'thermophilic bacterium D371a','species'),(575261,197483,'thermophilic bacterium D394','species'),(575262,197483,'thermophilic bacterium D455','species'),(575263,197483,'thermophilic bacterium D52b','species'),(575264,197483,'thermophilic bacterium D594','species'),(575265,197483,'thermophilic bacterium E123','species'),(575266,197483,'thermophilic bacterium E237','species'),(575267,197483,'thermophilic bacterium D222b','species'),(575296,1663,'Arthrobacter sp. IMER-A2-22','species'),(575297,32008,'Burkholderia sp. IMER-A1-11','species'),(575298,32008,'Burkholderia sp. IMER-A1-13','species'),(575299,32008,'Burkholderia sp. IMER-A1-14','species'),(575300,32008,'Burkholderia sp. IMER-A1-15','species'),(575301,32008,'Burkholderia sp. IMER-A1-16','species'),(575302,32008,'Burkholderia sp. IMER-A1-17','species'),(575303,32008,'Burkholderia sp. IMER-A1-18','species'),(575304,32008,'Burkholderia sp. IMER-A1-4','species'),(575305,32008,'Burkholderia sp. IMER-A1-6','species'),(575306,32008,'Burkholderia sp. IMER-A1-7','species'),(575307,32008,'Burkholderia sp. IMER-A1-8','species'),(575308,32008,'Burkholderia sp. IMER-A2-19','species'),(575309,59732,'Chryseobacterium sp. IMER-A2-17','species'),(575310,68,'Lysobacter sp. IMER-A2-25','species'),(575311,286,'Pseudomonas sp. IMER-A2-21','species'),(575312,286,'Pseudomonas sp. IMER-A2-24','species'),(575313,13687,'Sphingomonas sp. IMER-A1-19','species'),(575314,13687,'Sphingomonas sp. IMER-A1-20','species'),(575315,13687,'Sphingomonas sp. IMER-A1-21','species'),(575316,13687,'Sphingomonas sp. IMER-A1-22','species'),(575317,13687,'Sphingomonas sp. IMER-A1-23','species'),(575318,13687,'Sphingomonas sp. IMER-A1-24','species'),(575319,13687,'Sphingomonas sp. IMER-A1-25','species'),(575320,13687,'Sphingomonas sp. IMER-A1-26','species'),(575321,13687,'Sphingomonas sp. IMER-A1-27','species'),(575322,13687,'Sphingomonas sp. IMER-A1-28','species'),(575323,33811,'gamma proteobacterium IMER-A2-18','species'),(575324,570,'Klebsiella sp. HQ-3','species'),(575325,1730,'Eubacterium sp. E-1','species'),(575326,1678,'Bifidobacterium sp. 103','species'),(575327,1678,'Bifidobacterium sp. 126','species'),(575328,1678,'Bifidobacterium sp. S-10','species'),(575329,1350,'Enterococcus sp. SF-1','species'),(575330,1350,'Enterococcus sp. SE-7','species'),(575331,1350,'Enterococcus sp. SE-8','species'),(575332,1350,'Enterococcus sp. SE-2','species'),(575333,816,'Bacteroides sp. S-18','species'),(575334,816,'Bacteroides sp. F-4','species'),(575335,1350,'Enterococcus sp. SE-4','species'),(575336,1350,'Enterococcus sp. SE-5','species'),(575337,1350,'Enterococcus sp. SE-6','species'),(575338,1678,'Bifidobacterium sp. 108','species'),(575339,1678,'Bifidobacterium sp. 33','species'),(575340,1678,'Bifidobacterium sp. 138','species'),(575341,1678,'Bifidobacterium sp. F-10','species'),(575342,1678,'Bifidobacterium sp. F-11','species'),(575343,1678,'Bifidobacterium sp. 120','species'),(575344,1485,'Clostridium sp. C-1','species'),(575345,1350,'Enterococcus sp. SE-1','species'),(575346,816,'Bacteroides sp. S-17','species'),(575347,1678,'Bifidobacterium sp. 113','species'),(575348,102106,'Collinsella sp. A-1','species'),(575351,44013,'Polynucleobacter sp. HINUF004','species'),(575354,44013,'Polynucleobacter sp. HINUF009','species'),(575355,44013,'Polynucleobacter sp. HINUF011','species'),(575356,44013,'Polynucleobacter sp. HINUF012','species'),(575378,504481,'Sediminibacterium sp. TEGAF015','species'),(575386,75,'Caulobacter sp. USHIF008','species'),(575391,33807,'alpha proteobacterium HINUF007','species'),(575392,33807,'alpha proteobacterium HINUF010','species'),(575393,33807,'alpha proteobacterium HINUF013','species'),(575394,33807,'alpha proteobacterium TEGAF016','species'),(575395,33807,'alpha proteobacterium USHIF001','species'),(575396,33809,'beta proteobacterium HINUF001','species'),(575397,33809,'beta proteobacterium INBAF015','species'),(575398,33809,'beta proteobacterium TEGAF007','species'),(575399,33809,'beta proteobacterium TEGAF009','species'),(575400,33809,'beta proteobacterium TEGAF011','species'),(575401,33809,'beta proteobacterium TEGAF014','species'),(575402,33809,'beta proteobacterium USHIF005','species'),(575403,33809,'beta proteobacterium USHIF006','species'),(575404,33811,'gamma proteobacterium TEGAF005','species'),(575405,441,'Gluconobacter sp. RB88-1','species'),(575406,374,'Bradyrhizobium sp. MAFF 211645','species'),(575407,1754,'Thermoanaerobacter sp. LD-2008','species'),(575408,2420,'Thermosipho sp. LD-2008','species'),(575409,28895,'Thermoanaerobacterium sp. S LD-2008','species'),(575410,28895,'Thermoanaerobacterium sp. B LD-2008','species'),(575411,3110,'Prototheca cutis','species'),(575412,115338,'Acanthoscurria geniculata','species'),(575413,150203,'environmental samples','no rank'),(575414,575413,'uncultured Blastomonas sp.','species'),(575415,203492,'environmental samples','no rank'),(575416,575415,'uncultured Fusobacteriaceae bacterium','species'),(575417,292713,'environmental samples','no rank'),(575418,575417,'uncultured Silanimonas sp.','species'),(575419,85019,'environmental samples','no rank'),(575420,575419,'uncultured Brevibacteriaceae sp.','species'),(575421,307596,'environmental samples','no rank'),(575422,575421,'uncultured Gloeobacteria cyanobacterium','species'),(575423,320583,'environmental samples','no rank'),(575424,575423,'uncultured Conexibacteraceae bacterium','species'),(575425,414999,'environmental samples','no rank'),(575426,575425,'uncultured Opitutae bacterium','species'),(575427,265382,'Polyommatus boisduvalii','species'),(575428,265382,'Polyommatus celina','species'),(575429,282397,'Polyommatus eros extremiorientalis','subspecies'),(575430,282397,'Polyommatus eros kaabaki','subspecies'),(575431,282397,'Polyommatus eros kamtshadalis','subspecies'),(575432,282397,'Polyommatus eros yildizae','subspecies'),(575433,265382,'Polyommatus erotides','species'),(575434,575433,'Polyommatus erotides erotides','subspecies'),(575435,575433,'Polyommatus erotides krulikowskyi','subspecies'),(575436,575433,'Polyommatus erotides pacificus','subspecies'),(575437,265382,'Polyommatus forsteri','species'),(575438,519471,'Polyommatus icadius korshunovi','subspecies'),(575439,265386,'Polyommatus icarus fuchsi','subspecies'),(575440,265386,'Polyommatus icarus zelleri','subspecies'),(575443,332159,'environmental samples','no rank'),(575444,575443,'uncultured Solibacteres bacterium','species'),(575445,174924,'environmental samples','no rank'),(575446,575445,'uncultured Bifissio sp.','species'),(575448,119069,'environmental samples','no rank'),(575449,575448,'uncultured Hydrogenophilales bacterium','species'),(575450,11520,'Influenza B virus (B/Lebanon/L23/2008)','no rank'),(575451,11520,'Influenza B virus (B/Lebanon/L18/2008)','no rank'),(575452,119210,'Influenza A virus (A/Boston/4/2008(H3N2))','no rank'),(575453,119210,'Influenza A virus (A/Boston/7/2008(H3N2))','no rank'),(575454,119210,'Influenza A virus (A/Boston/8/2008(H3N2))','no rank'),(575455,119210,'Influenza A virus (A/mallard/Quebec/11194/2006(H3N2))','no rank'),(575456,102800,'Influenza A virus (A/green-winged teal/Nova Scotia/14687/2005(H4N6))','no rank'),(575457,575460,'Influenza A virus (A/duck/Victoria/30a/1981(H12N7))','no rank'),(575458,119213,'Influenza A virus (A/mallard/New Zealand/479-8/2005(H6N2))','no rank'),(575459,135653,'Lulwoana','genus'),(575460,11320,'H12N7 subtype','no rank'),(575461,414583,'Sordariomycetidae sp. CCF3830','species'),(575462,245561,'Acidomyces sp. AK72/03','species'),(575463,68830,'Chromocleista sp. CCF3816','species'),(575464,68830,'Chromocleista sp. MH345','species'),(575465,68830,'Chromocleista sp. MH355','species'),(575466,40411,'Chrysosporium sp. CCF3789','species'),(575467,40411,'Chrysosporium sp. CCF3790','species'),(575468,40411,'Chrysosporium sp. MH686','species'),(575469,40411,'Chrysosporium sp. MH687','species'),(575470,13474,'Cylindrocarpon sp. MH730','species'),(575471,29849,'Gaeumannomyces sp. CCF3810','species'),(575472,29849,'Gaeumannomyces sp. MH576','species'),(575473,29849,'Gaeumannomyces sp. MH585','species'),(575474,575459,'Lulwoana sp. CCF3787','species'),(575475,575459,'Lulwoana sp. CCF3788','species'),(575476,575459,'Lulwoana sp. MH630','species'),(575477,4830,'Mucor sp. CCF3774','species'),(575478,140106,'Neonectria lungdunensis','species'),(575479,5073,'Penicillium sp. CCF2941','species'),(575480,5073,'Penicillium sp. CCF3778','species'),(575481,5073,'Penicillium sp. CCF3782','species'),(575482,5073,'Penicillium sp. MH276','species'),(575483,5073,'Penicillium sp. MH30','species'),(575484,5073,'Penicillium sp. MH53','species'),(575485,37463,'Phoma sp. CCF3798','species'),(575486,37463,'Phoma sp. CCF3818','species'),(575487,40657,'Plectosphaerella sp. CCF3811','species'),(575488,40657,'Plectosphaerella sp. MH727','species'),(575489,265084,'Preussia sp. CCF3831','species'),(575490,265084,'Preussia sp. MH12','species'),(575491,29907,'Sporothrix sp. CCF3799','species'),(575492,29907,'Sporothrix sp. MH566','species'),(575494,159075,'Acremonium sp. CCF3791','species'),(575495,162266,'Phoenicolacerta','genus'),(575496,575495,'Phoenicolacerta cyanisparsa','species'),(575497,33202,'Paecilomyces sp. AK18/95','species'),(575498,33202,'Paecilomyces sp. MH443','species'),(575499,575495,'Phoenicolacerta kulzeri','species'),(575500,575495,'Phoenicolacerta laevis','species'),(575501,184431,'Coprinopsis candidolanata','species'),(575502,71729,'Psathyrella sp. SZMC-NL-2349','species'),(575503,184430,'Coprinellus truncorum','species'),(575504,5345,'Coprinus patouillardi','species'),(575505,71729,'Psathyrella cf. badiophylla SZMC-NL-2347','species'),(575506,71729,'Psathyrella pertinax','species'),(575507,184430,'Coprinellus heterothrix','species'),(575508,184431,'Coprinopsis krieglsteineri','species'),(575509,184430,'Coprinellus pellucidus','species'),(575510,184431,'Coprinopsis stangliana','species'),(575511,184430,'Coprinellus subpurpureus','species'),(575512,71712,'Coprinopsis lagopus var. vacillans','varietas'),(575513,73349,'Prosorhynchus aculeatus','species'),(575521,73349,'Prosorhynchus crucibulum','species'),(575522,5351,'Cruentomycena','genus'),(575523,1386,'Bacillus sp. vrs08','species'),(575524,39087,'Proedromys','genus'),(575525,575524,'Proedromys bedfordi','species'),(575526,129337,'Geobacillus sp. 70PC53','species'),(575527,575524,'Proedromys liangshanensis','species'),(575528,32008,'Burkholderia sp. IMER-A1-3','species'),(575529,32008,'Burkholderia sp. IMER-A1-5','species'),(575530,261827,'Algibacter sp. KT9','species'),(575531,237,'Flavobacterium sp. KT10','species'),(575532,1386,'Bacillus sp. KT7','species'),(575533,104264,'Cellulophaga sp. KT8','species'),(575534,1060,'Rhodobacter sp. KT6','species'),(575535,286,'Pseudomonas sp. IMBG 293','species'),(575537,282397,'Polyommatus eros orientalis','subspecies'),(575538,145340,'Chondrina maginensis','species'),(575539,145340,'Chondrina tenuimarginata','species'),(575540,128,'Isosphaera pallida ATCC 43644','no rank'),(575541,145339,'Granaria','genus'),(575542,575541,'Granaria braunii','species'),(575543,575541,'Granaria frumentum','species'),(575544,575543,'Granaria frumentum illyrica','subspecies'),(575545,575541,'Granaria stabili','species'),(575546,575541,'Granaria variabilis','species'),(575547,145339,'Granopupa','genus'),(575548,575547,'Granopupa granum','species'),(575549,145339,'Rupestrella','genus'),(575550,575549,'Rupestrella occulta','species'),(575551,575550,'Rupestrella occulta gibilfunnensis','subspecies'),(575552,575549,'Rupestrella rhodia','species'),(575553,575549,'Rupestrella rupestris','species'),(575554,265382,'Polyommatus ciloicus','species'),(575555,178002,'Gammarus duebeni duebeni','subspecies'),(575557,209165,'Ompok malabaricus','species'),(575558,390395,'Pseudeutropius mitchelli','species'),(575559,93620,'Heteropneustes microps','species'),(575560,512285,'recombinant SARS coronavirus','species'),(575561,102793,'Influenza A virus (A/chicken/Qalubia/1/2006(H5N1))','no rank'),(575562,361689,'Squash leaf curl virus associated satellite DNA beta','species'),(575563,361689,'Pepper golden mosaic virus associated DNA beta','species'),(575564,106654,'Acinetobacter sp. RUH2624','no rank'),(575565,48296,'Acinetobacter sp. SH024','no rank'),(575566,294140,'Hippolyte inermis','species'),(575567,294140,'Hippolyte williamsi','species'),(575568,338204,'Lysmata amboinensis','species'),(575569,338204,'Lysmata ankeri','species'),(575570,338204,'Lysmata bahia','species'),(575571,338204,'Lysmata californica','species'),(575572,338204,'Lysmata cf. trisetacea JAB-2008','species'),(575573,338204,'Lysmata galapagensis','species'),(575574,338204,'Lysmata grabhami','species'),(575575,338204,'Lysmata gracilirostris','species'),(575576,338204,'Lysmata hochi','species'),(575577,338204,'Lysmata intermedia','species'),(575578,338204,'Lysmata moorei','species'),(575579,338204,'Lysmata nayaritensis','species'),(575580,338204,'Lysmata nilita','species'),(575581,338204,'Lysmata olavoi','species'),(575582,338204,'Lysmata rafa','species'),(575583,338204,'Lysmata seticaudata','species'),(575584,470,'Acinetobacter baumannii ATCC 19606 = CIP 70.34','no rank'),(575585,471,'Acinetobacter calcoaceticus RUH2202','no rank'),(575586,40214,'Acinetobacter johnsonii SH046','no rank'),(575587,40215,'Acinetobacter junii SH205','no rank'),(575588,28090,'Acinetobacter lwoffii SH145','no rank'),(575589,40216,'Acinetobacter radioresistens SH164','no rank'),(575590,652708,'Bacteroidetes oral taxon 274 str. F0058','no rank'),(575591,235,'Brucella abortus NCTC 8038','no rank'),(575593,652712,'Lachnospiraceae oral taxon 107 str. F0167','no rank'),(575594,181675,'Lactobacillus coleohominis 101-4-CHN','no rank'),(575595,47770,'Lactobacillus crispatus 125-2-CHN','no rank'),(575596,47770,'Lactobacillus crispatus MV-1A-US','no rank'),(575597,47770,'Lactobacillus crispatus MV-3A-US','no rank'),(575598,47770,'Lactobacillus crispatus SJ-3C-US','no rank'),(575599,1613,'Lactobacillus fermentum 28-3-CHN','no rank'),(575600,1827,'Rhodococcus sp. EMt 50','species'),(575601,407,'Methylobacterium sp. EMt 10','species'),(575602,36866,'Enterobacteriaceae bacterium EMt 5','species'),(575603,1596,'Lactobacillus gasseri SJ-9E-US','no rank'),(575604,1596,'Lactobacillus gasseri SV-16A-US','no rank'),(575605,109790,'Lactobacillus jensenii 115-3-CHN','no rank'),(575606,109790,'Lactobacillus jensenii 27-2-CHN','no rank'),(575607,109790,'Lactobacillus jensenii SJ-7A-US','no rank'),(575608,196894,'Staphylococcus phage phiSauS-IPLA88','species'),(575609,652713,'Peptoniphilus sp. oral taxon 386 str. F0131','no rank'),(575610,196894,'Staphylococcus phage phiSauS-IPLA35','species'),(575611,28126,'Prevotella buccae D17','no rank'),(575612,28132,'Prevotella melaninogenica D18','no rank'),(575614,652716,'Prevotella sp. oral taxon 299 str. F0039','no rank'),(575615,652721,'Prevotella sp. oral taxon 317 str. F0108','no rank'),(575616,39777,'Veillonella atypica D15','no rank'),(575617,1578,'Lactobacillus sp. L9(2008)','species'),(575618,98089,'Exhippolysmata','genus'),(575619,575618,'Exhippolysmata oplophoroides','species'),(575620,98089,'Heptacarpus','genus'),(575621,575620,'Heptacarpus palpator','species'),(575622,98089,'Merguia','genus'),(575623,575622,'Merguia rhizophorae','species'),(575624,98089,'Tozeuma','genus'),(575625,575624,'Tozeuma carolinense','species'),(575634,507,'Alcaligenes sp. ES-dyl3','species'),(575635,507,'Alcaligenes sp. ES-dyl5','species'),(575636,517,'Bordetella sp. ES-dyl6','species'),(575637,1350,'Enterococcus sp. ES-dyl1','species'),(575638,43673,'Jonesia sp. ES-dyl2','species'),(575639,286,'Pseudomonas sp. ES-dyl7','species'),(575640,33057,'Thauera sp. ES-dyl8','species'),(575641,66735,'Diplodia pseudoseriata','species'),(575647,13548,'Glomerella sp. 598','species'),(575648,43987,'Geotrichum sp. 3.4-3','species'),(575649,119947,'Ulocladium sp. HSAUP1144','species'),(575650,124988,'Talisia esculenta','species'),(575652,574034,'uncultured Aquimarina sp.','species'),(575653,574039,'uncultured Dokdonia sp.','species'),(575654,33073,'environmental samples','no rank'),(575655,575654,'uncultured Zymobacter sp.','species'),(575656,637,'environmental samples','no rank'),(575657,575656,'uncultured Arsenophonus sp.','species'),(575658,423604,'environmental samples','no rank'),(575659,575658,'uncultured Elusimicrobium sp.','species'),(575660,1813,'Amycolatopsis sp. YIM 92375','species'),(575661,1707,'Cellulomonas sp. YIM 923680','species'),(575662,2013,'Nocardiopsis sp. YIM 92212','species'),(575663,2013,'Nocardiopsis sp. YIM 92310','species'),(575664,2013,'Nocardiopsis sp. YIM 92312','species'),(575665,2013,'Nocardiopsis sp. YIM 92602','species'),(575666,2013,'Nocardiopsis sp. YIM 92609','species'),(575667,2013,'Nocardiopsis sp. YIM 92613','species'),(575668,2013,'Nocardiopsis sp. YIM 92626','species'),(575669,2013,'Nocardiopsis sp. YIM 92628','species'),(575670,2013,'Nocardiopsis sp. YIM 92629','species'),(575671,142577,'Prauserella sp. YIM 92309','species'),(575672,142577,'Prauserella sp. YIM 92601','species'),(575673,142577,'Prauserella sp. YIM 92614','species'),(575674,142577,'Prauserella sp. YIM 92615','species'),(575675,104204,'Streptomonospora sp. YIM 92366','species'),(575676,1883,'Streptomyces sp. YIM 92307','species'),(575677,105426,'Actinomycetales bacterium YIM 92370','species'),(575678,405552,'Haloactinospora sp. YIM 92667','species'),(575679,405552,'Haloactinospora sp. YIM 92669','species'),(575680,662,'Vibrio sp. S-9801','species'),(575681,36752,'Kuklospora','genus'),(575682,27372,'Acaulospora kentinensis','species'),(575698,483197,'Candidatus Lumbricincola sp. Ef-GC-A6','species'),(575699,483197,'Candidatus Lumbricincola sp. Ef-GC-C6','species'),(575700,483197,'Candidatus Lumbricincola sp. Ef-GC-D1','species'),(575701,483197,'Candidatus Lumbricincola sp. Ef-GC-H1','species'),(575702,483197,'Candidatus Lumbricincola sp. Lt-EX-E10','species'),(575703,483197,'Candidatus Lumbricincola sp. Lt-EX-E12','species'),(575704,483197,'Candidatus Lumbricincola sp. Lt-EX-G9','species'),(575705,483197,'Candidatus Lumbricincola sp. Lt-GC-E6','species'),(575706,483197,'Candidatus Lumbricincola sp. Lt-GC-G5','species'),(575707,483197,'Candidatus Lumbricincola sp. SP-1','species'),(575708,483197,'Candidatus Lumbricincola sp. SP-2','species'),(575709,483197,'Candidatus Lumbricincola sp. SP-3','species'),(575710,483197,'Candidatus Lumbricincola sp. SP-4','species'),(575711,483197,'Candidatus Lumbricincola sp. SP-5','species'),(575712,483197,'Candidatus Lumbricincola sp. SP-6a','species'),(575713,483197,'Candidatus Lumbricincola sp. SP-6b','species'),(575714,483197,'Candidatus Lumbricincola sp. SP-6c','species'),(575715,483197,'Candidatus Lumbricincola sp. SP-7','species'),(575716,483197,'Candidatus Lumbricincola sp. SP-8','species'),(575718,483197,'Candidatus Lumbricincola sp. SP-10','species'),(575719,483197,'Candidatus Lumbricincola sp. SP-11','species'),(575720,483197,'Candidatus Lumbricincola sp. SP-12','species'),(575721,483197,'Candidatus Lumbricincola sp. SP-13','species'),(575722,483197,'Candidatus Lumbricincola sp. Lt1-1','species'),(575723,483197,'Candidatus Lumbricincola sp. Lt1-2','species'),(575724,483197,'Candidatus Lumbricincola sp. Lt1-3','species'),(575725,483197,'Candidatus Lumbricincola sp. Lt1-4','species'),(575726,483197,'Candidatus Lumbricincola sp. Lt1-5','species'),(575727,483197,'Candidatus Lumbricincola sp. Lt1-6','species'),(575728,483197,'Candidatus Lumbricincola sp. Lt1-7','species'),(575729,483197,'Candidatus Lumbricincola sp. Lt1-8','species'),(575730,483197,'Candidatus Lumbricincola sp. Lt1-9','species'),(575731,483197,'Candidatus Lumbricincola sp. Lt1-10','species'),(575732,483197,'Candidatus Lumbricincola sp. Lt1-11','species'),(575733,483197,'Candidatus Lumbricincola sp. Lt1-12','species'),(575734,483197,'Candidatus Lumbricincola sp. Lt1-13','species'),(575735,483197,'Candidatus Lumbricincola sp. Lt1-14','species'),(575736,483197,'Candidatus Lumbricincola sp. Ac1-1','species'),(575737,483197,'Candidatus Lumbricincola sp. Ac1-2','species'),(575738,483197,'Candidatus Lumbricincola sp. Ac1-3','species'),(575739,483197,'Candidatus Lumbricincola sp. Ac1-4','species'),(575740,483197,'Candidatus Lumbricincola sp. Ac1-5','species'),(575741,483197,'Candidatus Lumbricincola sp. Lt2-1','species'),(575742,483197,'Candidatus Lumbricincola sp. Lt2-2','species'),(575743,483197,'Candidatus Lumbricincola sp. Lt2-3','species'),(575744,483197,'Candidatus Lumbricincola sp. Lt2-4','species'),(575745,483197,'Candidatus Lumbricincola sp. Lt2-5','species'),(575746,483197,'Candidatus Lumbricincola sp. Lt2-6','species'),(575747,483197,'Candidatus Lumbricincola sp. Lt2-7','species'),(575748,483197,'Candidatus Lumbricincola sp. Lt3-1','species'),(575749,483197,'Candidatus Lumbricincola sp. Lt3-2','species'),(575750,483197,'Candidatus Lumbricincola sp. Lt3-3','species'),(575751,483197,'Candidatus Lumbricincola sp. Ac2-1','species'),(575752,483197,'Candidatus Lumbricincola sp. Ac2-2','species'),(575753,483197,'Candidatus Lumbricincola sp. Ac2-3','species'),(575754,483197,'Candidatus Lumbricincola sp. Ac2-4','species'),(575755,483197,'Candidatus Lumbricincola sp. Ac2-5','species'),(575756,483197,'Candidatus Lumbricincola sp. Ac2-6','species'),(575757,483197,'Candidatus Lumbricincola sp. Ac2-7','species'),(575758,483197,'Candidatus Lumbricincola sp. Ac2-8','species'),(575759,483197,'Candidatus Lumbricincola sp. Ac3-1','species'),(575760,483197,'Candidatus Lumbricincola sp. Ac3-2','species'),(575761,483197,'Candidatus Lumbricincola sp. Ac3-3','species'),(575762,483197,'Candidatus Lumbricincola sp. Ac3-4','species'),(575763,483197,'Candidatus Lumbricincola sp. Ac3-5','species'),(575764,483197,'Candidatus Lumbricincola sp. Ac3-6','species'),(575765,483197,'Candidatus Lumbricincola sp. Ac3-7','species'),(575766,483197,'Candidatus Lumbricincola sp. Cm-1','species'),(575767,483197,'Candidatus Lumbricincola sp. Cm-2','species'),(575768,483197,'Candidatus Lumbricincola sp. Cm-3','species'),(575769,483197,'Candidatus Lumbricincola sp. Cm-4','species'),(575770,483197,'Candidatus Lumbricincola sp. Cm-5','species'),(575771,483197,'Candidatus Lumbricincola sp. Ef-1','species'),(575772,483197,'Candidatus Lumbricincola sp. Ef-2','species'),(575773,483197,'Candidatus Lumbricincola sp. Ef-3','species'),(575774,483197,'Candidatus Lumbricincola sp. Ef-4','species'),(575775,483197,'Candidatus Lumbricincola sp. Ef-5','species'),(575776,483197,'Candidatus Lumbricincola sp. Ef-6','species'),(575777,483197,'Candidatus Lumbricincola sp. Lr-1','species'),(575778,483197,'Candidatus Lumbricincola sp. Lr-2','species'),(575779,483197,'Candidatus Lumbricincola sp. Lr-3','species'),(575780,483197,'Candidatus Lumbricincola sp. Lr-4','species'),(575781,483197,'Candidatus Lumbricincola sp. Lr-5','species'),(575782,136070,'Anabaena mendotae 04-11','no rank'),(575783,136070,'Anabaena mendotae 04-45','no rank'),(575784,54295,'Anabaena lemmermannii 04-33','no rank'),(575785,54295,'Anabaena lemmermannii 04-42','no rank'),(575786,1166,'Anabaena flos-aquae 04-40','no rank'),(575787,1166,'Anabaena flos-aquae 04-53','no rank'),(575788,29497,'Vibrio splendidus LGP32','no rank'),(575789,135575,'Idiomarina insulisalsae','species'),(575790,328642,'Nanhaipotamon sp. Nyc8','species'),(575791,48198,'Tentyria rotundata','species'),(575792,507546,'Zophosis punctata','species'),(575808,1271710,'Dailognatha','genus'),(575809,575808,'Dailognatha quadricollis','species'),(575810,575808,'Dailognatha hellenica','species'),(575811,1271710,'Dichomma','genus'),(575812,575811,'Dichomma dardanum','species'),(575813,1272141,'Opatroides','genus'),(575814,575813,'Opatroides punctulatus','species'),(575815,1272141,'Micrositus','genus'),(575816,575815,'Micrositus orbicularis','species'),(575817,1272141,'Dendarus','genus'),(575818,575817,'Dendarus werneri','species'),(575820,206676,'Bohadschia sp. A SU-2008','species'),(575821,206676,'Bohadschia sp. B SU-2008','species'),(575831,280208,'Aphelocheirus ellipsoideus','species'),(575833,95685,'Hydrometra sp. NKMT020','species'),(575834,500711,'Laccotrephes robustus','species'),(575835,236466,'Nerthra sp. NKMT022','species'),(575836,280222,'Paraplea frontalis','species'),(575837,446485,'Sigara septemlineata','species'),(575838,280091,'Diplonychus','genus'),(575839,575838,'Diplonychus rusticus','species'),(575840,280213,'Enithares','genus'),(575841,575840,'Enithares tibialis','species'),(575842,204542,'Valentia','genus'),(575843,575842,'Valentia hoffmanni','species'),(575849,236428,'Leptopus','genus'),(575850,575849,'Leptopus sp. NKMT019','species'),(575851,68756,'Clavulina cf. amethystina PRM 896664','species'),(575852,68756,'Clavulina cf. amethystina O 62152','species'),(575853,68756,'Clavulina cf. cristata O 65398','species'),(575854,68756,'Clavulina cf. rugosa O 67776','species'),(575855,68756,'Clavulina cf. amethystina O 175524','species'),(575856,68756,'Clavulina cf. rugosa H 6002016','species'),(575857,68756,'Clavulina cf. cristata BIO 10088','species'),(575858,68756,'Clavulina cf. cinerea BIO 10296','species'),(575859,68756,'Clavulina cf. cinerea BIO 10295','species'),(575860,68756,'Clavulina cf. cinerea BIO 12533','species'),(575861,68756,'Clavulina cf. cinerea BIO 10294','species'),(575862,68756,'Clavulina cf. cinerea BIO 10304','species'),(575863,195503,'Plagioselmis nannoplanctica','species'),(575864,512285,'recombinant coronavirus','species'),(575865,35435,'Rhipidosiphon','genus'),(575866,575865,'Rhipidosiphon javensis','species'),(575867,35435,'Siphonogramen','genus'),(575868,575867,'Siphonogramen abbreviata','species'),(575869,3127,'Pseudochlorodesmis','genus'),(575870,575869,'Pseudochlorodesmis furcellata','species'),(575871,336841,'Avrainvillea lacerata','species'),(575872,575869,'Pseudochlorodesmis sp. HV1204','species'),(575873,325648,'Pseudocodium natalense','species'),(575874,325646,'Rhipilia crassa','species'),(575875,325646,'Rhipilia nigrescens','species'),(575876,189435,'Rhipiliopsis profunda','species'),(575877,170436,'Udotea glaucescens','species'),(575878,5475,'Candida sp. 14s-1','species'),(575879,5475,'Candida sp. 4p-2','species'),(575880,5475,'Candida sp. 5W-1','species'),(575881,5475,'Candida sp. 7c-1','species'),(575882,5475,'Candida sp. 7w-2','species'),(575883,5475,'Candida sp. 8s-1','species'),(575884,5475,'Candida sp. 9S-1','species'),(575885,71245,'Kazachstania sp. 1s-3','species'),(575886,71245,'Kazachstania sp. 5C-3','species'),(575887,4910,'Kluyveromyces sp. 1S-1','species'),(575888,4910,'Kluyveromyces sp. 5s-1','species'),(575889,4919,'Pichia sp. 15c-1','species'),(575890,4919,'Pichia sp. 3p-2','species'),(575891,4919,'Pichia sp. 3p-B','species'),(575892,4919,'Pichia sp. 5W-2','species'),(575893,4919,'Pichia sp. 7W-1','species'),(575894,4930,'Saccharomyces sp. 13w-2','species'),(575895,4930,'Saccharomyces sp. 4w-2','species'),(575896,4930,'Saccharomyces sp. 5p-1','species'),(575897,4930,'Saccharomyces sp. 8c-m','species'),(575898,4930,'Saccharomyces sp. 9c-1','species'),(575899,4951,'Yarrowia sp. 11P-2','species'),(575900,4951,'Yarrowia sp. 11p-1','species'),(575901,4951,'Yarrowia sp. 12p-1','species'),(575902,4951,'Yarrowia sp. 3m-1','species'),(575903,4951,'Yarrowia sp. 3w-1','species'),(575904,4951,'Yarrowia sp. 8c-1','species'),(575905,4951,'Yarrowia sp. 8p-1','species'),(575906,4951,'Yarrowia sp. 8s-3','species'),(575907,4951,'Yarrowia sp. 9w-1','species'),(575908,29859,'Hypocrea cf. lixii PPRC J12','species'),(575909,5543,'Trichoderma cf. longibrachiatum MBT-2008','species'),(575910,5543,'Trichoderma cf. tomentosum MBT-2008','species'),(575911,5533,'Rhodotorula sp. 3P-A','species'),(575912,286,'Pseudomonas sp. PNPWQ2','species'),(575913,35342,'Sea turtle tornovirus 1','species'),(575914,73375,'Hediste diversicolor species group','no rank'),(575915,575914,'Hediste diversicolor group sp. A AA-2008','species'),(575916,575914,'Hediste diversicolor group sp. B AA-2008','species'),(575917,291027,'Tomato leaf curl Patna virus','species'),(575918,361689,'Tomato leaf curl Patna betasatellite','species'),(575924,490043,'Norovirus Hu/GII/GuRII/Caracas/2007/VEN','no rank'),(575925,490043,'Norovirus Hu/GII/GuRX/Caracas/2008/VEN','no rank'),(575926,490043,'Norovirus Hu/GII/GuRXI/Caracas/2008/VEN','no rank'),(575927,490043,'Norovirus Hu/GII/GuRXII/Caracas/2008/VEN','no rank'),(575928,490043,'Norovirus Hu/GII/GuRXIII/Caracas/2008/VEN','no rank'),(575929,490043,'Norovirus Hu/GII/GuRXIV/Caracas/2008/VEN','no rank'),(575930,490043,'Norovirus Hu/GII/GuRXV/Caracas/2008/VEN','no rank'),(575931,490043,'Norovirus Hu/GII/GuRXVI/Caracas/2008/VEN','no rank'),(575932,490043,'Norovirus Hu/GII/GuRXVII/Caracas/2008/VEN','no rank'),(575933,490043,'Norovirus Hu/GII/GuRXVIII/Caracas/2008/VEN','no rank'),(575934,490043,'Norovirus Hu/GII/SewCCI/Caracas/2007/VEN','no rank'),(575935,490043,'Norovirus Hu/GII/SewCI/2007/VEN','no rank'),(575936,490043,'Norovirus Hu/GII/SewCIX/Caracas/2008/VEN','no rank'),(575937,490043,'Norovirus Hu/GII/SewIvicI/Caracas/2007/VEN','no rank'),(575938,490043,'Norovirus Hu/GII/SewVill/Caracas/2007/VEN','no rank'),(575939,235544,'Norovirus Hu/GI/GuRIV/Caracas/2007/VEN','no rank'),(575940,235544,'Norovirus Hu/GI/GuRV/Caracas/2007/VEN','no rank'),(575941,235544,'Norovirus Hu/GI/GuRVII/Caracas/2008/VEN','no rank'),(575942,469,'Acinetobacter sp. PAH-4','species'),(575943,469,'Acinetobacter sp. SL-3','species'),(575944,507,'Alcaligenes sp. PAH-3','species'),(575945,507,'Alcaligenes sp. PAH-43','species'),(575946,40323,'Stenotrophomonas sp. PAH-14','species'),(575947,1386,'Bacillus sp. PAH-35','species'),(575948,1386,'Bacillus sp. PAH-40','species'),(575949,1386,'Bacillus sp. PAH-47','species'),(575950,6920,'Loxosceles aff. speluncarum GJB-2008','species'),(575951,6920,'Loxosceles aff. spinulosa GJB-2008','species'),(575952,6920,'Loxosceles cf. spinulosa GJB-2008','species'),(575953,571535,'Sicarius aff. damarensis GJB-2008','species'),(575955,571535,'Sicarius aff. patagonicus GJB-2008','species'),(575956,571535,'Sicarius cf. damarensis GJB-2008','species'),(575957,571535,'Sicarius cf. hahni GJB-2008','species'),(575958,6920,'Loxosceles sp. 1 GJB-2008','species'),(575959,6920,'Loxosceles sp. 2 GJB-2008','species'),(575960,6920,'Loxosceles sp. 3 GJB-2008','species'),(575961,6920,'Loxosceles sp. 4 GJB-2008','species'),(575962,6920,'Loxosceles sp. 5 GJB-2008','species'),(575963,571545,'Scytodidae','family'),(575964,575963,'Scytodes','genus'),(575965,575964,'Scytodes sp. 1 GJB-2008','species'),(575966,575964,'Scytodes sp. 2 GJB-2008','species'),(575967,575964,'Scytodes sp. 3 GJB-2008','species'),(575968,575964,'Scytodes sp. 4 GJB-2008','species'),(575969,575964,'Scytodes sp. 5 GJB-2008','species'),(575970,6942,'Amblyomma boeroi','species'),(575971,6942,'Amblyomma pseudoparvum','species'),(575972,89443,'fungal sp. HP1C','species'),(575976,316341,'uncultured Chaetothyriales','species'),(575978,872,'Desulfovibrio idahonensis','species'),(575979,10493,'Pike-perch iridovirus','no rank'),(575980,10493,'Rana esculenta virus','no rank'),(575982,341670,'Serpentine adeno-associated virus 2','species'),(575983,5324,'Trametes cingulata','species'),(575985,246490,'Xylariaceae sp. 799_1_CP04','species'),(575986,153036,'Helotiaceae sp. 795_3_CZ02','species'),(575987,364203,'Hypocreaceae sp. 795_2_CY03','species'),(575988,112177,'Arthrinium sp. 795_3_Z02','species'),(575989,42303,'Cercophora sp. 796_1_CY01','species'),(575990,5149,'Chaetomium sp. 799_1_Y01','species'),(575991,5149,'Chaetomium sp. 799_2_CZ01','species'),(575992,221677,'Curreya sp. 795_1_CY01','species'),(575993,221677,'Curreya sp. 795_3_CP02','species'),(575994,221677,'Curreya sp. 795_3_CZ04','species'),(575995,221677,'Curreya sp. 795_3_P02','species'),(575996,221677,'Curreya sp. 795_3_Z01','species'),(575997,221677,'Curreya sp. 796_1_CZ02','species'),(575998,221677,'Curreya sp. 797_2_CP01','species'),(575999,221677,'Curreya sp. 797_3_CP01','species'),(576000,221677,'Curreya sp. 797_3_CY01','species'),(576001,221677,'Curreya sp. 799_1_CZ01','species'),(576002,221677,'Curreya sp. 799_1_CZ02','species'),(576003,221677,'Curreya sp. 799_1_Y02','species'),(576004,13474,'Cylindrocarpon sp. 795_3_CY03','species'),(576005,13474,'Cylindrocarpon sp. 795_3_CZ03','species'),(576006,13474,'Cylindrocarpon sp. 795_3_P01','species'),(576007,13474,'Cylindrocarpon sp. 798_2_CP01','species'),(576008,13474,'Cylindrocarpon sp. 799_1_Z01','species'),(576009,186351,'Doratomyces sp. 795_3_CP04','species'),(576010,186351,'Doratomyces sp. 797_1_CP01','species'),(576011,186351,'Doratomyces sp. 799_1_CP02','species'),(576012,186351,'Doratomyces sp. 799_1_N01','species'),(576013,78589,'Geomyces sp. 795_3_CZ01','species'),(576014,78589,'Geomyces sp. 795_3_Y01','species'),(576015,78589,'Geomyces sp. 797_3_CZ01','species'),(576016,78589,'Geomyces sp. 798_2_CP02','species'),(576017,78589,'Geomyces sp. 799_1_CP01','species'),(576018,69889,'Gymnoascus sp. 797_2_N01','species'),(576019,100010,'Leptospora sp. 795_3_CP01','species'),(576020,100010,'Leptospora sp. 795_3_P03','species'),(576021,40615,'Melanospora sp. 795_3_N01','species'),(576022,5594,'Microascus sp. 795_2_CY01','species'),(576023,4855,'Mortierella sp. 799_1_CY02','species'),(576024,4830,'Mucor sp. 795_3_CY04','species'),(576025,4830,'Mucor sp. 798_2_N01','species'),(576026,5073,'Penicillium sp. 794_1_CY01','species'),(576027,5073,'Penicillium sp. 795_2_CP01','species'),(576028,5073,'Penicillium sp. 795_2_CP02','species'),(576029,5073,'Penicillium sp. 799_1_CY05','species'),(576030,37840,'Pestalotiopsis sp. 799_1_CP03','species'),(576031,37840,'Pestalotiopsis sp. 799_1_Y03','species'),(576032,265084,'Preussia sp. 799_2_CY01','species'),(576033,95331,'Pseudeurotium sp. 795_2_CY02','species'),(576034,95331,'Pseudeurotium sp. 795_3_CY02','species'),(576035,95331,'Pseudeurotium sp. 797_2_CY01','species'),(576036,95331,'Pseudeurotium sp. 799_1_P01','species'),(576037,4930,'Saccharomyces sp. 798_2_CP03','species'),(576038,45136,'Sporormia sp. 799_1_CY06','species'),(576039,164535,'Tetracladium sp. 795_3_CY01','species'),(576040,2745,'Halomonas sp. K2-5','species'),(576079,1375,'Aerococcus sp. ZXM063','species'),(576080,46352,'Agrococcus sp. ZXM075','species'),(576081,59753,'Alcanivorax sp. ZXM018','species'),(576082,59753,'Alcanivorax sp. ZXM221','species'),(576083,59753,'Alcanivorax sp. ZXM228','species'),(576084,226,'Alteromonas sp. ZXM142','species'),(576085,226,'Alteromonas sp. ZXM239','species'),(576086,1386,'Bacillus sp. ZXM082','species'),(576087,43668,'Brachybacterium sp. ZXM051','species'),(576088,204286,'Cobetia sp. ZXM087','species'),(576089,2034,'Curtobacterium sp. ZXM222','species'),(576090,2034,'Curtobacterium sp. ZXM224','species'),(576091,2034,'Curtobacterium sp. ZXM225','species'),(576092,547,'Enterobacter sp. ZXM009','species'),(576093,547,'Enterobacter sp. ZXM093','species'),(576094,547,'Enterobacter sp. ZXM215','species'),(576095,2745,'Halomonas sp. ZXM021','species'),(576096,2745,'Halomonas sp. ZXM030','species'),(576097,2745,'Halomonas sp. ZXM068','species'),(576098,2745,'Halomonas sp. ZXM070','species'),(576099,2745,'Halomonas sp. ZXM084','species'),(576100,2745,'Halomonas sp. ZXM091','species'),(576101,2745,'Halomonas sp. ZXM120','species'),(576102,2745,'Halomonas sp. ZXM141','species'),(576103,2745,'Halomonas sp. ZXM173','species'),(576104,188905,'Jannaschia sp. ZXM109','species'),(576105,136099,'Knoellia sp. ZXM185','species'),(576106,245186,'Loktanella sp. ZXM065','species'),(576107,182709,'Oceanobacillus sp. ZXM023','species'),(576108,182709,'Oceanobacillus sp. ZXM094','species'),(576109,302485,'Phaeobacter sp. ZXM177','species'),(576110,302485,'Phaeobacter sp. ZXM232','species'),(576111,657,'Photobacterium sp. ZXM016','species'),(576112,53246,'Pseudoalteromonas sp. ZXM008','species'),(576113,53246,'Pseudoalteromonas sp. ZXM044','species'),(576114,53246,'Pseudoalteromonas sp. ZXM045','species'),(576115,53246,'Pseudoalteromonas sp. ZXM072','species'),(576116,286,'Pseudomonas sp. ZXM181','species'),(576117,1306786,'Huaishuia halophila','species'),(576118,45669,'Salinicoccus sp. ZXM223','species'),(576119,1279,'Staphylococcus sp. ZXM017','species'),(576120,1279,'Staphylococcus sp. ZXM056','species'),(576121,40323,'Stenotrophomonas sp. ZXM226','species'),(576122,104267,'Tenacibaculum sp. ZXM071','species'),(576123,104267,'Tenacibaculum sp. ZXM073','species'),(576124,662,'Vibrio sp. ZXM003','species'),(576125,662,'Vibrio sp. ZXM013','species'),(576126,662,'Vibrio sp. ZXM027','species'),(576127,662,'Vibrio sp. ZXM047','species'),(576128,662,'Vibrio sp. ZXM123','species'),(576129,662,'Vibrio sp. ZXM217','species'),(576130,33807,'alpha proteobacterium ZXM098','species'),(576131,33807,'alpha proteobacterium ZXM100','species'),(576132,106589,'Cupriavidus sp. R-33','species'),(576133,286,'Pseudomonas sp. R-3','species'),(576134,150173,'Phialocephala fortinii complex','no rank'),(576135,40323,'Stenotrophomonas sp. PF32','species'),(576136,1827,'Rhodococcus sp. SeAG1','species'),(576137,576134,'Phialocephala subalpina','species'),(576139,572782,'Macaria marmorata','species'),(576140,7647,'Echinus acutus','species'),(576141,279888,'Symbiodinium sp. HK-18','species'),(576142,102793,'Influenza A virus (A/turkey/England/2614/2007(H5N1))','no rank'),(576143,102793,'Influenza A virus (A/swan/England/26-70/2008(H5N1))','no rank'),(576144,119218,'Influenza A virus (A/chicken/England/1158-11406/2008(H7N7))','no rank'),(576145,993557,'Symbiodinium sp. 1932X','no rank'),(576146,993557,'Symbiodinium sp. 1933X','no rank'),(576147,993557,'Symbiodinium sp. 591X','no rank'),(576148,993557,'Symbiodinium sp. 602X','no rank'),(576149,993557,'Symbiodinium sp. 1833X','no rank'),(576150,993557,'Symbiodinium sp. 610X','no rank'),(576151,993557,'Symbiodinium sp. 85X','no rank'),(576152,993557,'Symbiodinium sp. M459','no rank'),(576153,993557,'Symbiodinium sp. M483','no rank'),(576154,993557,'Symbiodinium sp. 989X','no rank'),(576155,59128,'Anopheles barbirostris subgroup clade I','species'),(576156,59128,'Anopheles barbirostris subgroup clade II','species'),(576157,59128,'Anopheles barbirostris subgroup clade III','species'),(576158,59128,'Anopheles barbirostris subgroup clade IV','species'),(576168,342631,'Acanthephyra armata','species'),(576169,342631,'Acanthephyra curtirostris','species'),(576170,342631,'Acanthephyra purpurea','species'),(576172,390966,'Anchistioides antiguensis','species'),(576173,150701,'Automate rectifrons','species'),(576174,516913,'Glyphocrangon alispina','species'),(576175,294140,'Hippolyte obliquimanus','species'),(576176,294140,'Hippolyte varians','species'),(576177,6696,'Macrobrachium ohione','species'),(576178,98095,'Nematocarcinus cursor','species'),(576179,98095,'Nematocarcinus rotundus','species'),(576180,98098,'Pasiphaea merriami','species'),(576181,291074,'Plesionika holthuisi','species'),(576182,291074,'Plesionika longipes','species'),(576183,454344,'Potimirim mexicana','species'),(576184,6710,'Procaris mexicana','species'),(576185,342621,'Processa guyanae','species'),(576186,125832,'Synalpheus bousfieldi','species'),(576188,125832,'Synalpheus hemphilli','species'),(576189,397998,'Systellaspis debilis','species'),(576190,575624,'Tozeuma serratum','species'),(576191,6694,'unclassified Caridea','no rank'),(576192,342620,'Ambidexter','genus'),(576193,576192,'Ambidexter symmetricus','species'),(576194,6695,'Brachycarpus','genus'),(576195,576194,'Brachycarpus biunguiculatus','species'),(576196,516945,'Cinetorhynchus','genus'),(576197,576196,'Cinetorhynchus manningi','species'),(576198,29966,'Coronalpheus','genus'),(576199,576198,'Coronalpheus natator','species'),(576200,576243,'Discias','genus'),(576201,576200,'Discias atlanticus','species'),(576202,576244,'Euryrhynchus','genus'),(576203,576202,'Euryrhynchus wrzesniowskii','species'),(576204,29966,'Fenneralpheus','genus'),(576205,576204,'Fenneralpheus chacei','species'),(576206,390953,'Gnathophylloides','genus'),(576207,576206,'Gnathophylloides mineri','species'),(576208,6695,'Kemponia','genus'),(576209,576208,'Kemponia americanus','species'),(576210,98089,'Latreutes','genus'),(576211,576210,'Latreutes fucorum','species'),(576212,6695,'Leander','genus'),(576213,576212,'Leander tenuicornis','species'),(576214,29966,'Leptalpheus','genus'),(576215,576214,'Leptalpheus axianassae','species'),(576216,576214,'Leptalpheus forceps','species'),(576217,98097,'Leptochela','genus'),(576218,576217,'Leptochela bermudensis','species'),(576219,576217,'Leptochela carinata','species'),(576220,576217,'Leptochela papulata','species'),(576221,342620,'Nikoides','genus'),(576222,576221,'Nikoides schmitti','species'),(576223,6701,'Parapandalus','genus'),(576224,576223,'Parapandalus richardi','species'),(576225,6695,'Periclimenaeus','genus'),(576226,576225,'Periclimenaeus wilsoni','species'),(576227,6695,'Pontonia','genus'),(576228,576227,'Pontonia manningi','species'),(576229,98081,'Pontophilus','genus'),(576230,576229,'Pontophilus gracilis','species'),(576231,576245,'Psalidopus','genus'),(576232,576231,'Psalidopus barbouri','species'),(576233,576246,'Thalassocaris','genus'),(576234,576233,'Thalassocaris crinita','species'),(576235,98089,'Thoralus','genus'),(576236,576235,'Thoralus cranchii','species'),(576237,98089,'Trachycaris','genus'),(576238,576237,'Trachycaris rugosa','species'),(576239,576249,'Typhlocaris','genus'),(576240,576239,'Typhlocaris salentina','species'),(576241,29966,'Yagerocaris','genus'),(576242,576241,'Yagerocaris cozumel','species'),(576243,115575,'Disciadidae','family'),(576244,115580,'Euryrhynchidae','family'),(576245,115577,'Psalidopodidae','family'),(576246,115583,'Thalassocarididae','family'),(576247,293275,'environmental samples','no rank'),(576248,576247,'uncultured clade C Symbiodinium sp.','no rank'),(576249,115580,'Typhlocarididae','family'),(576250,311979,'environmental samples','no rank'),(576251,576250,'uncultured clade A Symbiodinium sp.','no rank'),(576252,102796,'Influenza A virus (A/avian/Israel/313/2008(H9N2))','no rank'),(576253,102796,'Influenza A virus (A/avian/Israel/314/2008(H9N2))','no rank'),(576254,102796,'Influenza A virus (A/chicken/Israel/1033/2007(H9N2))','no rank'),(576255,102796,'Influenza A virus (A/chicken/Israel/114/2007(H9N2))','no rank'),(576256,102796,'Influenza A virus (A/chicken/Israel/1525/2006(H9N2))','no rank'),(576257,102796,'Influenza A virus (A/chicken/Israel/1548/2006(H9N2))','no rank'),(576258,102796,'Influenza A virus (A/chicken/Israel/1638/2006(H9N2))','no rank'),(576259,102796,'Influenza A virus (A/chicken/Israel/215/2007(H9N2))','no rank'),(576260,102796,'Influenza A virus (A/chicken/Israel/292/2008(H9N2))','no rank'),(576261,102796,'Influenza A virus (A/chicken/Israel/386/2007(H9N2))','no rank'),(576262,102796,'Influenza A virus (A/chicken/Israel/402/2007(H9N2))','no rank'),(576263,102796,'Influenza A virus (A/chicken/Israel/449/2007(H9N2))','no rank'),(576264,102796,'Influenza A virus (A/chicken/Israel/524/2008(H9N2))','no rank'),(576265,102796,'Influenza A virus (A/chicken/Israel/728/2007(H9N2))','no rank'),(576266,102796,'Influenza A virus (A/chicken/Israel/933/2007(H9N2))','no rank'),(576267,102796,'Influenza A virus (A/turkey/Israel/1608/2006(H9N2))','no rank'),(576268,102796,'Influenza A virus (A/turkey/Israel/900/2007(H9N2))','no rank'),(576269,2791,'Porphyridium sp. ex foraminifera MH-2008','species'),(576270,953,'Wolbachia endosymbiont of Chorthippus parallelus','species'),(576271,395615,'Atyopsis sp. HDB-2008','species'),(576272,150701,'Automate sp. HDB-2008','species'),(576273,6818,'Euphausia sp. HDB-2008','species'),(576274,338204,'Lysmata cf. wurdemanni HDB-2008','species'),(576275,338204,'Lysmata sp. HDB-2008','species'),(576276,576288,'Agostocaris','genus'),(576277,576276,'Agostocaris sp. HDB-2008','species'),(576278,576289,'Bathypalaemonella','genus'),(576279,576278,'Bathypalaemonella sp. HDB-2008','species'),(576280,29966,'Betaeus','genus'),(576281,576280,'Betaeus sp. HDB-2008','species'),(576282,29966,'Coutieralpheus','genus'),(576283,576282,'Coutieralpheus sp. HDB-2008','species'),(576284,576290,'Desmocaris','genus'),(576285,576284,'Desmocaris sp. HDB-2008','species'),(576286,100891,'Meningodora','genus'),(576287,576286,'Meningodora sp. HDB-2008','species'),(576288,115575,'Agostocarididae','family'),(576289,115579,'Bathypalaemonellidae','family'),(576290,115580,'Desmocarididae','family'),(576291,245084,'Isohypsibius sp. Tar179','species'),(576292,245084,'Isohypsibius sp. Tar194','species'),(576293,245084,'Isohypsibius sp. Tar195','species'),(576294,467035,'Diphascon pingue','species'),(576295,86848,'Echiniscus canadensis','species'),(576296,86848,'Echiniscus merokensis','species'),(576297,86848,'Echiniscus trisetosus','species'),(576298,58670,'Hypsibius convergens','species'),(576299,42244,'Macrobiotus pallarii','species'),(576300,510447,'Minibiotus furcatus','species'),(576301,510447,'Minibiotus gumersindoi','species'),(576302,290172,'Murrayon dianeae','species'),(576303,510448,'Pseudechiniscus facettalis','species'),(576304,58669,'Astatumen','genus'),(576305,576304,'Astatumen trinacriae','species'),(576306,58669,'Eremobiotus','genus'),(576307,576306,'Eremobiotus alicatai','species'),(576308,49928,'bacterium SM1','species'),(576309,574043,'Allometopon sp. OL46DEBU','species'),(576310,500277,'Anthomyza sp. OL126DEBU','species'),(576311,574050,'Heteromeringia sp. OL103DEBU','species'),(576312,574045,'Apiochaeta chiloensis','species'),(576314,574045,'Apiochaeta philippii','species'),(576315,574047,'Chaetoclusia inbionella','species'),(576316,574057,'Clusia czernyi','species'),(576317,574057,'Clusia tigrina','species'),(576318,500306,'Clusiodes albimanus','species'),(576319,500306,'Clusiodes ater','species'),(576320,500306,'Clusiodes clandestinus','species'),(576321,500306,'Clusiodes johnsoni','species'),(576322,500306,'Clusiodes orbitalis','species'),(576323,500306,'Clusiodes verticalis','species'),(576324,574049,'Hendelia gladiator','species'),(576325,574050,'Heteromeringia fumipennis','species'),(576326,574054,'Sobarocephala atricornis','species'),(576327,574054,'Sobarocephala sp. 1 OL-2008','species'),(576328,574054,'Sobarocephala flaviseta','species'),(576329,574054,'Sobarocephala sp. 2 OL-2008','species'),(576330,574054,'Sobarocephala interrupta','species'),(576331,574054,'Sobarocephala latifacies','species'),(576332,574054,'Sobarocephala latifrons','species'),(576333,574054,'Sobarocephala ruebsaameni','species'),(576336,96236,'Caridina thomasi','species'),(576337,72686,'Nacella delicatissima','species'),(576338,384774,'Allorhogas joergenseni','species'),(576340,384774,'Allorhogas mendocinus','species'),(576341,28256,'Halovibrio','genus'),(576342,190453,'Otomys typus typus','subspecies'),(576343,190448,'Otomys denti denti','subspecies'),(576344,190448,'Otomys denti sungae','subspecies'),(576345,109680,'Otomys lacustris','species'),(576346,190448,'Otomys denti kempi','subspecies'),(576347,6209,'Echinococcus intermedius','species'),(576352,349171,'Soybean blotchy mosaic virus','species'),(576353,89443,'fungal sp. UI-6','species'),(576354,89443,'fungal endophyte sp. M2','species'),(576355,37991,'Xylaria sp. dx-16','species'),(576356,83249,'Tyromyces sp. M5','species'),(576357,218402,'Stomiopeltis sp. RS5.1','species'),(576358,286656,'Xenostigmina sp. FG7.2','species'),(576359,286656,'Xenostigmina sp. FG7.3','species'),(576360,286656,'Xenostigmina sp. FG7.4','species'),(576361,252163,'Dendroclathra','genus'),(576362,576361,'Dendroclathra caeruleofusca','species'),(576363,576361,'Dendroclathra lignicola','species'),(576364,36459,'Phalaenopsis parishii x Phalaenopsis pulcherrima','species'),(576365,36590,'Xanthium sibiricum','species'),(576366,37411,'Ptychostomum','genus'),(576367,52990,'Orthotrichum patens','species'),(576368,52990,'Orthotrichum pylaisii','species'),(576369,52990,'Orthotrichum scanicum','species'),(576370,52990,'Orthotrichum vladikavkanum','species'),(576371,61517,'Zygodon rupestris','species'),(576372,67231,'Anomobryum auratum','species'),(576373,67231,'Anomobryum filiforme','species'),(576374,67231,'Anomobryum gemmigerum','species'),(576375,67241,'Brachymenium exile','species'),(576376,37412,'Bryum apiculatum','species'),(576377,37412,'Bryum arcticum','species'),(576378,37412,'Bryum dichotomum','species'),(576379,37412,'Bryum paradoxum','species'),(576380,37412,'Bryum recurvulum','species'),(576381,37412,'Bryum yuennanense','species'),(576382,67238,'Pohlia crudoides','species'),(576383,67238,'Pohlia elongata','species'),(576384,67238,'Pohlia proligera','species'),(576385,67238,'Pohlia wahlenbergii','species'),(576386,37412,'Bryum amblyodon','species'),(576387,576366,'Ptychostomum compactum','species'),(576388,576366,'Ptychostomum imbricatulum','species'),(576389,576366,'Ptychostomum lonchocaulon','species'),(576390,65533,'Rhodobryum laxelimbatum','species'),(576391,158155,'Sacciolepis vilvoides','species'),(576392,58897,'Gaertnera grisea','species'),(576393,58897,'Gaertnera vaginata','species'),(576394,43521,'Morinda sp. Wood 7717','species'),(576395,60387,'Pagamea acrensis','species'),(576396,60387,'Pagamea anisophylla','species'),(576397,60387,'Pagamea aracaensis','species'),(576398,60387,'Pagamea capitata','species'),(576399,60387,'Pagamea coriacea','species'),(576400,60387,'Pagamea duckei','species'),(576401,60387,'Pagamea dudleyi','species'),(576402,60387,'Pagamea duidana','species'),(576403,60388,'Pagamea guianensis var. macrocarpa','varietas'),(576404,60387,'Pagamea harleyi','species'),(576405,60387,'Pagamea hirsuta','species'),(576406,60387,'Pagamea macrophylla','species'),(576407,60387,'Pagamea montana','species'),(576408,60387,'Pagamea pauciflora','species'),(576409,60387,'Pagamea plicata','species'),(576410,576409,'Pagamea plicata var. glabrescens','varietas'),(576411,60387,'Pagamea plicatiformis','species'),(576412,60387,'Pagamea puberula','species'),(576413,60387,'Pagamea sessiliflora','species'),(576414,60387,'Pagamea sp. AV-2008','species'),(576415,60387,'Pagamea standleyana','species'),(576416,60387,'Pagamea thyrsiflora','species'),(576417,60387,'Pagamea velutina','species'),(576418,147271,'Paspalum dasytrichium','species'),(576419,147271,'Paspalum densum','species'),(576420,147271,'Paspalum macrophyllum','species'),(576421,147271,'Paspalum millegrana','species'),(576422,147271,'Paspalum plenum','species'),(576423,147271,'Paspalum regnellii','species'),(576424,41549,'Cirsium setosum','species'),(576425,379,'Rhizobium sp. PjFA11','species'),(576426,379,'Rhizobium sp. PjFA12','species'),(576427,379,'Rhizobium sp. PjFA26','species'),(576428,1386,'Bacillus sp. N13','species'),(576429,1386,'Bacillus sp. N14','species'),(576430,1386,'Bacillus sp. N17','species'),(576431,1386,'Bacillus sp. N22','species'),(576432,1386,'Bacillus sp. N24','species'),(576433,1386,'Bacillus sp. N26','species'),(576434,1386,'Bacillus sp. N27','species'),(576435,1386,'Bacillus sp. N28','species'),(576436,1386,'Bacillus sp. N38','species'),(576437,1386,'Bacillus sp. N39','species'),(576438,1386,'Bacillus sp. N41','species'),(576439,1386,'Bacillus sp. N42','species'),(576440,43668,'Brachybacterium sp. N3','species'),(576441,1696,'Brevibacterium sp. N19','species'),(576442,37914,'Dietzia sp. N11','species'),(576443,37914,'Dietzia sp. N21','species'),(576444,2013,'Nocardiopsis sp. D19','species'),(576445,2013,'Nocardiopsis sp. D21','species'),(576446,1279,'Staphylococcus sp. N32','species'),(576447,459532,'Terribacillus sp. N34','species'),(576448,1883,'Streptomyces sp. D50','species'),(576449,1883,'Streptomyces sp. A19','species'),(576450,1883,'Streptomyces sp. D47','species'),(576451,1847,'Pseudonocardia sp. D33','species'),(576452,1847,'Pseudonocardia sp. D12','species'),(576453,1883,'Streptomyces sp. D42','species'),(576454,1883,'Streptomyces sp. D24','species'),(576455,1883,'Streptomyces sp. D10','species'),(576456,1883,'Streptomyces sp. N1','species'),(576457,1883,'Streptomyces sp. N18','species'),(576458,1883,'Streptomyces sp. N23','species'),(576459,84406,'Virgibacillus sp. N30','species'),(576460,84406,'Virgibacillus sp. N37','species'),(576461,84406,'Virgibacillus sp. N40','species'),(576462,1883,'Streptomyces sp. A17(2008)','species'),(576463,1386,'Bacillus sp. N12(2008)','species'),(576464,1386,'Bacillus sp. N29(2008)','species'),(576465,1386,'Bacillus sp. N31(2008)','species'),(576466,1386,'Bacillus sp. N36(2008)','species'),(576467,1485,'Clostridium sp. AL04-11','species'),(576468,1279,'Staphylococcus sp. AL08-15','species'),(576469,1485,'Clostridium sp. H2-1','species'),(576470,1485,'Clostridium sp. H2-6','species'),(576471,1485,'Clostridium sp. H2-7','species'),(576472,1485,'Clostridium sp. AL04-3','species'),(576473,1485,'Clostridium sp. AL04-4','species'),(576474,1485,'Clostridium sp. AL04-5','species'),(576475,1485,'Clostridium sp. AL04-7','species'),(576476,1485,'Clostridium sp. AL04-10','species'),(576477,1485,'Clostridium sp. MU01-5','species'),(576478,1386,'Bacillus sp. AG07-20','species'),(576479,1485,'Clostridium sp. AL03-4','species'),(576480,1073,'Rhodopseudomonas sp. JA368','species'),(576481,50966,'Clitocybe puberula','species'),(576482,48736,'Ralstonia sp. TSC1','species'),(576483,53246,'Pseudoalteromonas sp. KHJ02','species'),(576484,222,'Achromobacter sp. IMER-A2-16','species'),(576485,55080,'Brevibacillus sp. IMER-A2-14','species'),(576486,59732,'Chryseobacterium sp. IMER-A2-10','species'),(576487,59732,'Chryseobacterium sp. IMER-A2-9','species'),(576488,298705,'Kaistobacter sp. IMER-A2-13','species'),(576489,286,'Pseudomonas sp. IMER-A2-4','species'),(576490,286,'Pseudomonas sp. IMER-A2-5','species'),(576491,286,'Pseudomonas sp. IMER-A2-6','species'),(576492,286,'Pseudomonas sp. IMER-A2-7','species'),(576493,286,'Pseudomonas sp. IMER-A2-8','species'),(576494,13687,'Sphingomonas sp. IMER-A2-12','species'),(576495,145297,'Apatemon sp. 1 SAL-2008','species'),(576497,145297,'Apatemon sp. 3 SAL-2008','species'),(576498,145297,'Apatemon sp. 4 SAL-2008','species'),(576503,116844,'Diplostomum sp. 1 SAL-2008','species'),(576504,116844,'Diplostomum sp. 2 SAL-2008','species'),(576505,116844,'Diplostomum sp. 3 SAL-2008','species'),(576506,116844,'Diplostomum sp. 4 SAL-2008','species'),(576509,116873,'Ichthyocotylurus sp. 2 SAL-2008','species'),(576510,116873,'Ichthyocotylurus sp. 3 SAL-2008','species'),(576511,240279,'Plagioporus sinitsini','species'),(576512,84104,'Plagiorchis sp. FLUKE151-08','species'),(576513,57259,'Posthodiplostomum sp. 1 SAL-2008','species'),(576514,57259,'Posthodiplostomum sp. 2 SAL-2008','species'),(576515,57259,'Posthodiplostomum sp. 3 SAL-2008','species'),(576516,57259,'Posthodiplostomum sp. 4 SAL-2008','species'),(576517,57259,'Posthodiplostomum sp. 5 SAL-2008','species'),(576518,57259,'Posthodiplostomum sp. 6 SAL-2008','species'),(576519,57259,'Posthodiplostomum sp. 7 SAL-2008','species'),(576520,257372,'Tylodelphys scheuringi','species'),(576521,138589,'Alaria sp. 1 SAL-2008','species'),(576523,6157,'unclassified Platyhelminthes','no rank'),(576524,116920,'Azygia','genus'),(576525,576524,'Azygia angusticauda','species'),(576526,6214,'Cloacotaenia','genus'),(576527,576526,'Cloacotaenia megalops','species'),(576528,73338,'Gorgoderina','genus'),(576529,576528,'Gorgoderina sp. FLUKE170-08','species'),(576530,57254,'Ornithodiplostomum','genus'),(576531,576530,'Ornithodiplostomum sp. 1 SAL-2008','species'),(576532,576530,'Ornithodiplostomum sp. 2 SAL-2008','species'),(576533,576530,'Ornithodiplostomum sp. 3 SAL-2008','species'),(576534,576530,'Ornithodiplostomum sp. 4 SAL-2008','species'),(576535,99734,'Sphaeridiotrema','genus'),(576536,576535,'Sphaeridiotrema pseudoglobulus','species'),(576538,12333,'Staphylococcus phage phi6390','species'),(576539,11520,'Influenza B virus (B/Alaska/02/2008)','no rank'),(576540,11520,'Influenza B virus (B/Alaska/03/2008)','no rank'),(576541,11520,'Influenza B virus (B/California/03/2008)','no rank'),(576542,11520,'Influenza B virus (B/Hawaii/05/2008)','no rank'),(576543,11520,'Influenza B virus (B/Idaho/03/2008)','no rank'),(576544,11520,'Influenza B virus (B/Maryland/01/2008)','no rank'),(576545,11520,'Influenza B virus (B/Mississippi/02/2008)','no rank'),(576546,11520,'Influenza B virus (B/New Jersey/05/2008)','no rank'),(576547,11520,'Influenza B virus (B/New Jersey/06/2008)','no rank'),(576548,11520,'Influenza B virus (B/New Jersey/07/2008)','no rank'),(576549,11520,'Influenza B virus (B/Washington/12/2008)','no rank'),(576550,11520,'Influenza B virus (B/Wisconsin/24/2008)','no rank'),(576551,527629,'Chaetosiphon thomasi','species'),(576552,330427,'Hyadaphis foeniculi','species'),(576553,49928,'bacterium NTN01','species'),(576554,49928,'bacterium NTN02','species'),(576555,49928,'bacterium NTN03','species'),(576556,49928,'bacterium NTN04','species'),(576557,49928,'bacterium NTN05','species'),(576558,49928,'bacterium NTN06','species'),(576559,49928,'bacterium NTN07','species'),(576560,49928,'bacterium NTN10','species'),(576561,49928,'bacterium NTN11','species'),(576562,49928,'bacterium NTN12','species'),(576563,49928,'bacterium NTN13','species'),(576564,49928,'bacterium NTN14','species'),(576565,49928,'bacterium NTN16','species'),(576566,49928,'bacterium NTN17','species'),(576567,49928,'bacterium NTN18','species'),(576568,49928,'bacterium NTN20','species'),(576569,49928,'bacterium NTN21','species'),(576570,49928,'bacterium NTN22','species'),(576571,540993,'Human immunodeficiency virus type 1 H1.19.1','no rank'),(576572,540993,'Human immunodeficiency virus type 1 H1.19.2','no rank'),(576573,231509,'Rhodotorula straminea','species'),(576574,1298592,'Rhodotorula rosulata','species'),(576575,41955,'Amanita alboflavescens','species'),(576576,41955,'Amanita eijii','species'),(576577,41955,'Amanita griseofolia','species'),(576578,41955,'Amanita ovalispora','species'),(576579,71953,'Inocybe cinnamomea','species'),(576580,301292,'Velia maderensis','species'),(576581,1279,'Staphylococcus sp. N33','species'),(576582,236831,'Neoncylocotis','genus'),(576583,576582,'Neoncylocotis sp. JD-2008','species'),(576584,280155,'Cercotmetus','genus'),(576585,576584,'Cercotmetus sp. JD-2008','species'),(576586,128513,'Comitas sp. NP-2008','species'),(576587,6490,'Conus sp. NP-2008','species'),(576588,550471,'Belomitra sp. 1 NP-2008','species'),(576589,550471,'Belomitra sp. 2 NP-2008','species'),(576590,128460,'Granulifusus sp. 1 NP-2008','species'),(576591,128460,'Granulifusus sp. 2 NP-2008','species'),(576592,128460,'Granulifusus sp. 3 NP-2008','species'),(576593,6479,'unclassified Neogastropoda','no rank'),(576594,576593,'Neogastropoda sp. 1 NP-2008','species'),(576595,576593,'Neogastropoda sp. 2 NP-2008','species'),(576596,576593,'Neogastropoda sp. 3 NP-2008','species'),(576597,6489,'unclassified Conidae','no rank'),(576598,576597,'Conidae sp. 1 NP-2008','species'),(576599,576597,'Conidae sp. 2 NP-2008','species'),(576600,128512,'unclassified Turridae','no rank'),(576601,576600,'Turridae sp. 1 NP-2008','species'),(576602,576600,'Turridae sp. 2 NP-2008','species'),(576603,29278,'Cloning vector pK18mobsacB','species'),(576604,576227,'Pontonia sp. HDB-2008','species'),(576605,343321,'Sergia sp. HDB-2008','species'),(576606,576237,'Trachycaris sp. HDB-2008','species'),(576607,286,'Pseudomonas sp. 2N-17','species'),(576608,32277,'Metapenaeus moyebi','species'),(576609,228861,'Parapenaeopsis tenella','species'),(576610,44013,'Polynucleobacter necessarius','species'),(576611,576610,'Polynucleobacter necessarius subsp. asymbioticus','subspecies'),(576612,547,'Enterobacter sp. T24','species'),(576613,547,'Enterobacter sp. T9','species'),(576614,639208,'Koralionastetaceae','family'),(576615,576614,'Koralionastes','genus'),(576616,576615,'Koralionastes ellipticus','species'),(576617,576614,'Pontogeneia','genus'),(576618,576617,'Pontogeneia microdictyi','species'),(576620,288655,'Biffarius biformis','species'),(576621,288655,'Biffarius delicatulus','species'),(576622,288655,'Biffarius fragilis','species'),(576623,338195,'Callianassa aqabaensis','species'),(576624,338195,'Callianassa filholi','species'),(576625,177270,'Callichirus seilacheri','species'),(576626,397935,'Calocaris caribbaeus','species'),(576627,464345,'Laomedia healyi','species'),(576628,338202,'Lepidophthalmus jamaicense','species'),(576629,338202,'Lepidophthalmus tridentatus','species'),(576630,338202,'Lepidophthalmus turneranus','species'),(576631,464340,'Neaxius glyptocercus','species'),(576632,177237,'Neotrypaea gigas','species'),(576634,338213,'Sergio trilobata','species'),(576635,288659,'Thalassina squamifera','species'),(576636,177246,'Upogebia acanthura','species'),(576637,177246,'Upogebia annae','species'),(576638,177246,'Upogebia corallifora','species'),(576639,177246,'Upogebia spinistipula','species'),(576641,576705,'Axianassa','genus'),(576642,576641,'Axianassa australis','species'),(576643,397928,'Axiopsis','genus'),(576644,576643,'Axiopsis serratifrons','species'),(576645,177236,'Calliaxina','genus'),(576646,576645,'Calliaxina sakaii','species'),(576647,397928,'Coralaxius','genus'),(576648,576647,'Coralaxius nodulosus','species'),(576649,464347,'Dawsonius','genus'),(576650,576649,'Dawsonius latispina','species'),(576651,177245,'Gebiacantha','genus'),(576652,576651,'Gebiacantha plantae','species'),(576653,177236,'Gilvossius','genus'),(576654,576653,'Gilvossius setimanus','species'),(576655,177236,'Glypturus','genus'),(576656,576655,'Glypturus acanthochirus','species'),(576657,576655,'Glypturus laurae','species'),(576658,464347,'Gourretia','genus'),(576659,576658,'Gourretia biffari','species'),(576660,177236,'Grynaminna','genus'),(576661,576660,'Grynaminna tamakii','species'),(576662,177236,'Neocallichirus','genus'),(576663,576662,'Neocallichirus cacahuate','species'),(576664,576662,'Neocallichirus calmani','species'),(576665,576662,'Neocallichirus denticulatus','species'),(576666,576662,'Neocallichirus grandimana','species'),(576667,576662,'Neocallichirus indicus','species'),(576668,576662,'Neocallichirus karumba','species'),(576669,576662,'Neocallichirus maryae','species'),(576670,576662,'Neocallichirus mucronatus','species'),(576671,576662,'Neocallichirus variabilis','species'),(576672,177236,'Nihonotrypaea','genus'),(576673,576672,'Nihonotrypaea harmandi','species'),(576674,576672,'Nihonotrypaea japonica','species'),(576675,177236,'Paratrypaea','genus'),(576676,576675,'Paratrypaea bouvieri','species'),(576677,177236,'Pestarella','genus'),(576678,576677,'Pestarella tyrrhena','species'),(576679,576677,'Pestarella whitei','species'),(576680,177245,'Pomatogebia','genus'),(576681,576680,'Pomatogebia operculata','species'),(576682,397928,'Spongiaxius','genus'),(576683,576682,'Spongiaxius brucei','species'),(576684,464336,'Tethisea','genus'),(576685,576684,'Tethisea mindoro','species'),(576686,576715,'Thomassinia','genus'),(576687,576686,'Thomassinia gebioides','species'),(576688,177236,'Vulcanocalliax','genus'),(576689,576688,'Vulcanocalliax arutyunovi','species'),(576690,280756,'Sapovirus pig/F10-3/2005/CAN','no rank'),(576691,280756,'Sapovirus pig/F11-10/2005/CAN','no rank'),(576692,280756,'Sapovirus pig/F11-7/2005/CAN','no rank'),(576693,280756,'Sapovirus pig/F12-9/2005/CAN','no rank'),(576694,280756,'Sapovirus pig/F13-10/2005/CAN','no rank'),(576696,280756,'Sapovirus pig/F19-7/2005/CAN','no rank'),(576697,280756,'Sapovirus pig/F2-4/2005/CAN','no rank'),(576698,280756,'Sapovirus pig/F2-6/2005/CAN','no rank'),(576699,280756,'Sapovirus pig/F20-8/2005/CAN','no rank'),(576700,280756,'Sapovirus pig/F3-8/2005/CAN','no rank'),(576701,280756,'Sapovirus pig/F4-10/2005/CAN','no rank'),(576702,280756,'Sapovirus pig/F5-3/2005/CAN','no rank'),(576703,280756,'Sapovirus pig/F7-9/2005/CAN','no rank'),(576704,280756,'Sapovirus pig/F8-9/2005/CAN','no rank'),(576705,288657,'Axianassidae','family'),(576706,280756,'Sapovirus pig/VA105/1999/NLD','no rank'),(576707,280756,'Sapovirus pig/VA118b/1999/NLD','no rank'),(576708,280756,'Sapovirus pig/VA24b/1999/NLD','no rank'),(576709,280756,'Sapovirus pig/VA46/1998/NLD','no rank'),(576710,280756,'Sapovirus pig/VA65/1999/NLD','no rank'),(576711,280756,'Sapovirus pig/VA72/1999/NLD','no rank'),(576712,578134,'Mouse parvovirus 4a','no rank'),(576713,578134,'Mouse parvovirus 4b','no rank'),(576714,344592,'Mouse parvovirus 5a','species'),(576715,177244,'Thomassiniidae','family'),(576716,279892,'Diatom endosymbiont ex foraminifera MH-2008','species'),(576717,228096,'Pythium sp. F-152.2','species'),(576719,177237,'Neotrypaea sp. RR-2008','species'),(576720,576643,'Axiopsis sp. RR-2008','species'),(576721,464327,'Calaxius sp. RR-2008','species'),(576722,177270,'Callichirus sp. RR-2008','species'),(576723,576653,'Gilvossius sp. RR-2008','species'),(576724,576655,'Glypturus sp. RR-2008','species'),(576725,576662,'Neocallichirus sp. 1 RR-2008','species'),(576726,576662,'Neocallichirus sp. 2 RR-2008','species'),(576727,576675,'Paratrypaea sp. RR-2008','species'),(576728,397928,'Calaxiopsis','genus'),(576729,576728,'Calaxiopsis sp. RR-2008','species'),(576730,177236,'Corallianassa','genus'),(576731,576730,'Corallianassa sp. RR-2008','species'),(576732,464336,'Michelea','genus'),(576733,576732,'Michelea sp. RR-2008','species'),(576734,177243,'Naushonia','genus'),(576735,576734,'Naushonia sp. RR-2008','species'),(576736,397928,'Paraxiopsis','genus'),(576737,576736,'Paraxiopsis sp. RR-2008','species'),(576738,576715,'unclassified Thomassiniidae','no rank'),(576739,576738,'Thomassiniidae sp. RR-2008','species'),(576740,576751,'Asyncoryne','genus'),(576741,576740,'Asyncoryne ryniensis','species'),(576742,264057,'Corymorpha pendula','species'),(576743,264132,'Dipurena gemmifera','species'),(576744,264051,'Ectopleura crocea','species'),(576745,488587,'Euphysa aurata','species'),(576746,488587,'Euphysa tentaculata','species'),(576747,264054,'Hybocodon chilensis','species'),(576748,6078,'Sarsia princeps','species'),(576751,406427,'Asyncorinidae','family'),(576756,406427,'Capitata','suborder'),(576758,406427,'Clathrozoellidae','family'),(576760,406427,'Halimedusidae','family'),(576762,406427,'Hydrocorynidae','family'),(576763,406427,'Margelopsidae','family'),(576768,1612408,'Protohydridae','family'),(576769,406428,'Rhysiidae','family'),(576773,406427,'Sphaerocorynidae','family'),(576779,51117,'Millepora sp. AMN-2008','species'),(576781,264049,'Candelabrum sp. PC0003','species'),(576782,5073,'Penicillium sp. 797_3_CZ02','species'),(576783,5073,'Penicillium sp. 797_3_Z01','species'),(576784,1883,'Streptomyces sp. HM35','species'),(576785,1883,'Streptomyces sp. HM45','species'),(576787,1060,'Rhodobacter sp. KUPB1','species'),(576788,88747,'Acarospora rhizobola','species'),(576789,329380,'Enterobacteria phage JSE','species'),(576790,329380,'Enterobacteria phage JS10','species'),(576791,1198140,'Escherichia phage wV8','species'),(576792,74915,'Cyclemys gemeli','species'),(576793,263774,'Neoheterobothrium sp. TY-2008','species'),(576794,48705,'Orchesella bifasciata','species'),(576795,114727,'Influenza A virus (A/duck/Mongolia/116/2002(H1N1))','no rank'),(576796,114727,'Influenza A virus (A/duck/Mongolia/253/2003(H1N1))','no rank'),(576797,114727,'Influenza A virus (A/duck/Mongolia/540/2001(H1N1))','no rank'),(576798,114727,'Influenza A virus (A/duck/Mongolia/610/2002(H1N1))','no rank'),(576799,108107,'Eurypanopeus planissimus','species'),(576801,108114,'Hexapanopeus caribbaeus','species'),(576802,108114,'Hexapanopeus lobipes','species'),(576803,108114,'Hexapanopeus manningi','species'),(576805,53943,'Panopeus africanus','species'),(576806,483406,'Pilumnus floridanus','species'),(576807,108099,'unclassified Panopeidae','no rank'),(576808,108099,'Acantholobulus','genus'),(576809,576808,'Acantholobulus bermudensis','species'),(576810,576808,'Acantholobulus schmitti','species'),(576811,486104,'Bathyplax','genus'),(576812,576811,'Bathyplax typhlus','species'),(576813,6779,'Batodaeus','genus'),(576814,576813,'Batodaeus urinator','species'),(576815,576852,'Chasmocarcinus','genus'),(576816,576815,'Chasmocarcinus chacei','species'),(576817,576815,'Chasmocarcinus mississippiensis','species'),(576818,108099,'Cyrtoplax','genus'),(576821,6779,'Eucratodes','genus'),(576822,576821,'Eucratodes agassizii','species'),(576823,108099,'Eucratopsis','genus'),(576824,576823,'Eucratopsis crassimanus','species'),(576825,576849,'Frevillea','genus'),(576826,576825,'Frevillea barbata','species'),(576827,6779,'Garthiope','genus'),(576828,576827,'Garthiope barbadensis','species'),(576829,108099,'Glyptoplax','genus'),(576830,576829,'Glyptoplax smithii','species'),(576831,483405,'Lobopilumnus','genus'),(576832,576831,'Lobopilumnus agassizii','species'),(576833,6779,'Micropanope','genus'),(576834,576833,'Micropanope sculptipes','species'),(576835,108099,'Panoplax','genus'),(576836,576835,'Panoplax depressa','species'),(576839,576849,'Sotoplax','genus'),(576840,576839,'Sotoplax robertsi','species'),(576841,6779,'Speocarcinus','genus'),(576842,576841,'Speocarcinus lobatus','species'),(576843,576841,'Speocarcinus monotuberculatus','species'),(576844,576848,'Trapezioplax','genus'),(576845,576844,'Trapezioplax tridentata','species'),(576846,6779,'Xanthias','genus'),(576847,576846,'Xanthias canaliculatus','species'),(576848,6778,'Pseudorhombilidae','family'),(576849,6778,'Euryplacidae','family'),(576850,119212,'Influenza A virus (A/duck/Hokkaido/w227/2006(H6N1))','no rank'),(576851,119212,'Influenza A virus (A/duck/Hokkaido/w229/2006(H6N1))','no rank'),(576852,6778,'Chasmocarcinidae','family'),(576854,953,'Wolbachia endosymbiont of Nephopterix tomisawai','species'),(576855,527826,'Thermophis zhaoermii','species'),(576856,576818,'Cyrtoplax nr. spinidentata BPT-2008','species'),(576857,108114,'Hexapanopeus sp. BPT-2008','species'),(576859,395866,'Arthopyreniaceae sp. GMG_P1','species'),(576860,422478,'Coniochaetales sp. GMG_C4','species'),(576861,85996,'Hypocreales sp. GMG_C1','species'),(576862,85996,'Hypocreales sp. GMG_PPb3','species'),(576863,89443,'fungal sp. GMG_C2','species'),(576864,89443,'fungal sp. GMG_C3','species'),(576865,89443,'fungal sp. GMG_C6','species'),(576866,89443,'fungal sp. GMG_PPb1','species'),(576867,89443,'fungal sp. GMG_PPb12','species'),(576868,89443,'fungal sp. GMG_PPb9','species'),(576869,5552,'Trichosporon sp. GMG_P9','species'),(576870,67608,'Microdochium sp. GMG_P8','species'),(576871,285810,'Pyrenochaeta sp. GMG_PPb7','species'),(576872,37940,'Scolecobasidium sp. GMG_C5','species'),(576873,5043,'Acremonium sp. GMG_C7','species'),(576874,5043,'Acremonium sp. GMG_P4','species'),(576876,3052,'Chlamydomonas sp. ex Foraminifera MH-2008','species'),(576877,489821,'Norovirus Hu/GGII.4/Cairo1/2006/EGY','no rank'),(576878,489821,'Norovirus Hu/GGII.4/Cairo10/2007/EGY','no rank'),(576879,489821,'Norovirus Hu/GGII.4/Cairo2/2006/EGY','no rank'),(576880,489821,'Norovirus Hu/GGII.4/Cairo3/2006/EGY','no rank'),(576881,489821,'Norovirus Hu/GGII.4/Cairo4/2006/EGY','no rank'),(576882,489821,'Norovirus Hu/GGII.4/Cairo5/2006/EGY','no rank'),(576883,489821,'Norovirus Hu/GGII.4/Cairo6/2006/EGY','no rank'),(576884,489821,'Norovirus Hu/GGII.4/Cairo7/2007/EGY','no rank'),(576885,489821,'Norovirus Hu/GGII.4/Cairo8/2007/EGY','no rank'),(576886,489821,'Norovirus Hu/GGII.4/Cairo9/2007/EGY','no rank'),(576887,489821,'Norovirus Hu/GGII.4/Dijon-E1057/2002/FRA','no rank'),(576888,489821,'Norovirus Hu/GGII.4/Dijon-E1267/2006/FRA','no rank'),(576889,489821,'Norovirus Hu/GGII.4/Dijon-E1501/2006/FRA','no rank'),(576890,489821,'Norovirus Hu/GGII.4/Dijon-E2703/2008/FRA','no rank'),(576891,934031,'Limanda limanda X-cell parasite','species'),(576892,35247,'Fregata magnificens herpesvirus','species'),(576893,7691,'Stichopus ellipes','species'),(576894,7691,'Stichopus monotuberculatus','species'),(576895,7687,'Australostichopus','genus'),(576896,576895,'Australostichopus mollis','species'),(576897,539401,'HIV-1 M_97CD.KTB119','no rank'),(576898,539401,'HIV-1 M_97CD.KFE267','no rank'),(576899,539401,'HIV-1 M_02CD.LBTB032','no rank'),(576900,539401,'HIV-1 M_02CD.KS069','no rank'),(576901,539401,'HIV-1 M_02CD.LBTB084','no rank'),(576902,539401,'HIV-1 M_02CD.MBTB047','no rank'),(576903,539401,'HIV-1 M_97CD.MBFE250','no rank'),(576904,539401,'HIV-1 M_97CD.KMST91','no rank'),(576905,338195,'Callianassa sp. RR-2008','species'),(576906,576658,'Gourretia sp. RR-2008','species'),(576907,177236,'Cheramus','genus'),(576908,177236,'Eucalliax','genus'),(576909,576907,'Cheramus sp. GMX RR-2008','species'),(576910,576907,'Cheramus sp. PCR RR-2008','species'),(576911,576908,'Eucalliax sp. RR-2008','species'),(576912,155977,'Acaryochloris sp. HICR111A','species'),(576913,29967,'Alpheus packardii','species'),(576914,1386,'Bacillus sp. BN11','species'),(576915,2077,'Sporolactobacillus sp. DX12','species'),(576916,115581,'Ogyrididae','family'),(576917,576916,'Ogyrides','genus'),(576918,576917,'Ogyrides sp. HDB-2008','species'),(576921,117979,'Mazocraeoides','genus'),(576922,576921,'Mazocraeoides gonialosae','species'),(576923,40165,'Urocotyle','genus'),(576924,576923,'Urocotyle nibae','species'),(576925,574057,'Clusia flava (Meigen, 1830)','species'),(576926,1663,'Arthrobacter sp. A5','species'),(576927,1696,'Brevibacterium massiliense','species'),(576928,420535,'Aurantiochytrium sp. LK4','species'),(576929,191424,'Charaxes dilutus','species'),(576930,576929,'Charaxes dilutus amanica','subspecies'),(576931,576929,'Charaxes dilutus dilutus','subspecies'),(576932,191424,'Charaxes etesipe','species'),(576933,191424,'Charaxes eupale','species'),(576934,191424,'Charaxes lydiae','species'),(576935,191424,'Charaxes minor','species'),(576936,576935,'Charaxes minor karinae','subspecies'),(576937,576935,'Charaxes minor minor','subspecies'),(576938,191424,'Charaxes montis','species'),(576939,191424,'Charaxes schiltzei','species'),(576940,191424,'Charaxes schultzei','species'),(576941,191424,'Charaxes subornatus','species'),(576942,576941,'Charaxes subornatus couilloudi','subspecies'),(576943,576941,'Charaxes subornatus subornatus','subspecies'),(576944,150247,'Anoxybacillus tengchongensis','species'),(576945,1146872,'Viperid adenovirus Parias/Hungary/2008','no rank'),(576946,1298,'Deinococcus xibeiensis','species'),(576947,95339,'unclassified Lagovirus','no rank'),(576948,576947,'Rabbit calicivirus Australia 1 MIC-07','species'),(576951,65144,'Enicospilus sp. MD-2008','species'),(576952,27529,'Orussus occidentalis','species'),(576955,145881,'Semisulcospira aubryana','species'),(576956,145881,'Semisulcospira cancellata','species'),(576957,145881,'Semisulcospira gredleri','species'),(576959,145881,'Semisulcospira paludiformis','species'),(576961,145881,'Semisulcospira sp. XPW-2008a','species'),(576964,218531,'Sulcospira','genus'),(576965,576964,'Sulcospira hainanensis','species'),(576966,561790,'Iranihindia martellata','species'),(576967,150080,'Norovirus bovine/BV119/2007/BEL','no rank'),(576968,150080,'Norovirus bovine/BV120/2007/BEL','no rank'),(576969,150080,'Norovirus bovine/BV129/2007/BEL','no rank'),(576970,150080,'Norovirus bovine/BV133/2007/BEL','no rank'),(576971,150080,'Norovirus bovine/BV15/2007/BEL','no rank'),(576972,150080,'Norovirus bovine/BV18/2007/BEL','no rank'),(576973,150080,'Norovirus bovine/BV24/2007/BEL','no rank'),(576974,150080,'Norovirus bovine/BV52/2007/BEL','no rank'),(576975,150080,'Norovirus bovine/BV9/2007/BEL','no rank'),(576976,150080,'Norovirus bovine/BV99/2007/BEL','no rank'),(576977,29278,'Chloroplast transformation vector pCLT554','species'),(576978,1873,'Micromonospora sp. YKAPL5','species'),(576979,168694,'Salinispora sp. YKAPL1','species'),(576980,168694,'Salinispora sp. YKAPL2','species'),(576981,168694,'Salinispora sp. YKAPL3','species'),(576982,168694,'Salinispora sp. YKAPL4','species'),(576983,168694,'Salinispora sp. YKPC1','species'),(576984,168694,'Salinispora sp. YKPC2','species'),(576985,168694,'Salinispora sp. YKPC3','species'),(576986,168694,'Salinispora sp. YKPC4','species'),(576988,6704,'Homarinus','genus'),(576989,6704,'Thymops','genus'),(576990,576988,'Homarinus capensis','species'),(576991,576989,'Thymops birsteini','species'),(576992,53335,'Pantoea sp. NIIST-135','species'),(576993,53335,'Pantoea sp. NIIST-162','species'),(576994,53335,'Pantoea sp. NIIST-167','species'),(576995,53335,'Pantoea sp. NIIST-186','species'),(576996,12916,'Acidovorax sp. NII-0922','species'),(576997,119947,'Ulocladium solani','species'),(576998,119947,'Ulocladium subcucurbitae','species'),(576999,162811,'Intsia palembanica','species'),(577000,5598,'Alternaria sp. G1 A2-44','species'),(577001,55180,'Guignardia sp. G8 A1-01','species'),(577002,34399,'Phomopsis sp. G15 A1-23','species'),(577003,34399,'Phomopsis sp. G26 A1-03','species'),(577004,34399,'Phomopsis sp. G27 A2-41','species'),(577005,34399,'Phomopsis sp. G29 A2-48','species'),(577006,34399,'Phomopsis sp. G36 A1-22','species'),(577007,34399,'Phomopsis sp. G37 A1-65','species'),(577008,36922,'Diaporthe sp. G39 A2-59','species'),(577009,34399,'Phomopsis sp. G44 A1-14','species'),(577010,34399,'Phomopsis sp. G45 A2-42','species'),(577011,45193,'Luehea divaricata','species'),(577012,283086,'Bridelia affinis','species'),(577013,283086,'Bridelia angolensis','species'),(577014,283086,'Bridelia atroviridis','species'),(577015,283086,'Bridelia balansae','species'),(577016,283086,'Bridelia brideliifolia','species'),(577017,283086,'Bridelia cathartica','species'),(577018,283086,'Bridelia curtisii','species'),(577019,283086,'Bridelia exaltata','species'),(577020,283086,'Bridelia glauca','species'),(577021,283086,'Bridelia harmandii','species'),(577022,283086,'Bridelia leichhardtii','species'),(577023,283086,'Bridelia micrantha','species'),(577024,283086,'Bridelia mollis','species'),(577025,283086,'Bridelia ovata','species'),(577026,283086,'Bridelia pervilleana','species'),(577027,283086,'Bridelia scleroneura','species'),(577028,283086,'Bridelia sp. Walters et al. 907','species'),(577029,283086,'Bridelia stipularis','species'),(577030,283086,'Bridelia tenuifolia','species'),(577031,283086,'Bridelia tulasneana','species'),(577032,283089,'Cleistanthus concinnus','species'),(577033,283089,'Cleistanthus petelotii','species'),(577034,283089,'Cleistanthus polystachyus','species'),(577035,283089,'Cleistanthus sumatranus','species'),(577036,283089,'Cleistanthus tomentosus','species'),(577037,158404,'Pteroglossaspis','genus'),(577038,577037,'Pteroglossaspis ruwenzoriensis','species'),(577039,78715,'Catasetum luridum','species'),(577040,78741,'Cyrtopodium aliciae','species'),(577041,78773,'Eulophia alta','species'),(577042,78775,'Galeandra batemanii','species'),(577043,78775,'Galeandra baueri','species'),(577044,78775,'Galeandra beyrichii','species'),(577045,78775,'Galeandra blanchetii','species'),(577046,78775,'Galeandra cristata','species'),(577047,78775,'Galeandra greenwoodiana','species'),(577048,78775,'Galeandra junceaoides','species'),(577049,78775,'Galeandra magnicolumna','species'),(577050,78775,'Galeandra minax','species'),(577051,78775,'Galeandra montana','species'),(577052,78775,'Galeandra paraguayensis','species'),(577053,78775,'Galeandra santarena','species'),(577054,78775,'Galeandra stangeana','species'),(577055,78775,'Galeandra styllomisantha','species'),(577056,163271,'Grobya amherstiae','species'),(577057,348060,'Dicraeanthus zehnderi','species'),(577058,999532,'Inversodicraea annithomae','species'),(577059,348064,'Ledermanniella pusilla','species'),(577060,348064,'Ledermanniella cf. pusilla GAHR-17','species'),(577061,999532,'Inversodicraea cristata','species'),(577062,348064,'Ledermanniella monandra','species'),(577063,999643,'Leiothylax','genus'),(577064,577063,'Leiothylax quangensis','species'),(577065,999643,'Letestuella','genus'),(577066,577065,'Letestuella tisserantii','species'),(577067,999643,'Macropodiella','genus'),(577068,577067,'Macropodiella heteromorpha','species'),(577070,71694,'Coprinopsis atramentaria var. squamosa','varietas'),(577071,5598,'Alternaria sp. F2','species'),(577072,5598,'Alternaria sp. F3','species'),(577073,5052,'Aspergillus sp. A1','species'),(577074,5052,'Aspergillus sp. A2','species'),(577075,5052,'Aspergillus sp. E4','species'),(577076,5052,'Aspergillus sp. H1','species'),(577077,5052,'Aspergillus sp. L1','species'),(577078,5052,'Aspergillus sp. K1','species'),(577079,5052,'Aspergillus sp. K2','species'),(577080,5052,'Aspergillus sp. PARM','species'),(577081,237557,'Davidiella sp. S','species'),(577082,237557,'Davidiella sp. T','species'),(577083,5073,'Penicillium sp. B1','species'),(577084,5073,'Penicillium sp. B2','species'),(577085,5073,'Penicillium sp. C','species'),(577086,5073,'Penicillium sp. D','species'),(577087,5073,'Penicillium sp. E1','species'),(577088,5073,'Penicillium sp. E2','species'),(577089,5073,'Penicillium sp. E3','species'),(577090,5073,'Penicillium sp. EPI','species'),(577091,5073,'Penicillium sp. I','species'),(577092,5073,'Penicillium sp. III','species'),(577093,5073,'Penicillium sp. IV','species'),(577094,5073,'Penicillium sp. J','species'),(577095,5073,'Penicillium sp. M1','species'),(577096,5073,'Penicillium sp. M2','species'),(577097,5073,'Penicillium sp. N','species'),(577098,5073,'Penicillium sp. P1','species'),(577099,5073,'Penicillium sp. P2','species'),(577100,5073,'Penicillium sp. U','species'),(577101,5073,'Penicillium sp. V1','species'),(577102,5073,'Penicillium sp. V2','species'),(577103,5073,'Penicillium sp. Y1','species'),(577104,5073,'Penicillium sp. Y2','species'),(577105,83975,'Arthroleptis poecilonotus','species'),(577106,5157,'Ceratocystis pseudoeurophioides','species'),(577107,96312,'Leptographium sp. WIN(M)984','species'),(577108,96312,'Leptographium sp. WIN(M)985','species'),(577109,88710,'Pesotum sp. WIN(M)1423','species'),(577110,88710,'Pesotum sp. WIN(M)478','species'),(577111,88710,'Pesotum sp. WIN(M)1428','species'),(577112,88710,'Pesotum sp. WIN(M)481','species'),(577113,96312,'Leptographium sp. WIN(M)528','species'),(577114,96312,'Leptographium sp. WIN(M)1269','species'),(577115,96312,'Leptographium sp. WIN(M)1247','species'),(577116,96312,'Leptographium sp. WIN(M)1106','species'),(577119,5159,'Ophiostoma deltoideosporum','species'),(577120,83975,'Arthroleptis perreti','species'),(577121,83975,'Arthroleptis palava','species'),(577122,39686,'T\'Ho virus','species'),(577123,83975,'Arthroleptis fichika','species'),(577124,291027,'Chilli leaf curl India virus','species'),(577125,69433,'Maackia','genus'),(577126,34399,'Phomopsis sp. FE 86','species'),(577127,5506,'Fusarium sp. FE 180','species'),(577128,34399,'Phomopsis sp. FE 290','species'),(577129,96627,'Teratobaicalia ciliata','species'),(577130,577125,'Maackia herderiana','species'),(577131,292444,'Mycetophagus sp. g25','species'),(577132,295824,'Atomaria sp. g46','species'),(577133,433125,'Mordella sp. g48','species'),(577134,295919,'Rhizophagus sp. g53','species'),(577135,245896,'Cis setiger','species'),(577136,245896,'Cis glabratus','species'),(577137,433134,'Octotemnus laevis','species'),(577138,433137,'Orthocis nigrosplendidus','species'),(577139,245896,'Cis chinensis','species'),(577140,245896,'Cis hispidus','species'),(577142,442144,'Olibrus aeneus','species'),(577143,115351,'Scymnus abietis','species'),(577144,347458,'Salpingus planirostris','species'),(577145,71526,'unclassified Cucujoidea','no rank'),(577146,5598,'Alternaria sp. 7 XMW-2009','species'),(577147,5324,'Trametes sp. 35 XMW-2009','species'),(577148,219438,'Mallodrya','genus'),(577149,577148,'Mallodrya subaenea','species'),(577150,577181,'Sulcacis','genus'),(577151,577150,'Sulcacis affinis','species'),(577152,577181,'Ennearthron','genus'),(577153,577152,'Ennearthron cornutum','species'),(577154,577181,'Ceracis','genus'),(577155,577154,'Ceracis thoracicornis','species'),(577156,577181,'Strigocis','genus'),(577157,577156,'Strigocis opacicollis','species'),(577158,577181,'Dolichocis','genus'),(577159,577158,'Dolichocis manitoba','species'),(577160,577181,'Falsocis','genus'),(577161,577160,'Falsocis brasiliensis','species'),(577162,577150,'Sulcacis fronticornis','species'),(577164,433153,'Tenebroides corticalis','species'),(577165,219441,'Elonus','genus'),(577166,577165,'Elonus basalis','species'),(577167,577242,'Pocadius','genus'),(577168,577167,'Pocadius ferrugineus','species'),(577169,577242,'Omosita','genus'),(577170,577169,'Omosita discoidea','species'),(577171,295799,'Thymalus','genus'),(577172,577171,'Thymalus marginicollis','species'),(577173,577181,'Xylographus','genus'),(577174,577173,'Xylographus scheerpeltzi','species'),(577175,577181,'Neoennearthron','genus'),(577176,577175,'Neoennearthron hisamatsui','species'),(577177,83975,'Arthroleptis bioko','species'),(577178,577105,'Arthroleptis poecilonotus \'Cameroon\'','no rank'),(577179,577105,'Arthroleptis poecilonotus \'Sierra Leone\'','no rank'),(577180,577105,'Arthroleptis poecilonotus \'Togo Hills\'','no rank'),(577181,219428,'Ciinae','subfamily'),(577182,219428,'Sphindociinae','subfamily'),(577183,577182,'Sphindocis','genus'),(577193,39599,'Afrixalus paradorsalis','species'),(577194,83975,'Arthroleptis adelphus','species'),(577195,83975,'Arthroleptis affinis','species'),(577197,83975,'Arthroleptis cf. affinis FMNH 272056','species'),(577198,83975,'Arthroleptis francei','species'),(577199,83975,'Arthroleptis nikeae','species'),(577200,83975,'Arthroleptis reichei','species'),(577201,83975,'Arthroleptis schubotzi','species'),(577202,83975,'Arthroleptis sylvaticus','species'),(577203,83975,'Arthroleptis wahlbergii','species'),(577204,83975,'Arthroleptis xenodactyloides','species'),(577205,83975,'Arthroleptis xenodactylus','species'),(577206,111119,'Astylosternus batesi','species'),(577207,111121,'Cardioglossa melanogaster','species'),(577208,111121,'Cardioglossa oreas','species'),(577209,111121,'Cardioglossa schioetzi','species'),(577210,39588,'Hyperolius castaneus','species'),(577223,577181,'Malacocis','genus'),(577230,577181,'Phellinocis','genus'),(577237,116151,'Carpophilinae','subfamily'),(577238,116151,'Cillaeinae','subfamily'),(577239,116151,'Cryptarchinae','subfamily'),(577240,116151,'Cybocephalinae','subfamily'),(577241,116151,'Meligethinae','subfamily'),(577242,116151,'Nitidulinae','subfamily'),(577243,577237,'Amphicrossus','genus'),(577245,577237,'Urophorus','genus'),(577246,577238,'Brachypeplus','genus'),(577247,577238,'Colopterus','genus'),(577248,577239,'Cryptarcha','genus'),(577253,577242,'Amphotis','genus'),(577257,577242,'Lobiopa','genus'),(577258,577242,'Nitidula','genus'),(577260,577242,'Phenolia','genus'),(577263,577242,'Soronia','genus'),(577264,577242,'Stelidota','genus'),(577265,577242,'Thalycra','genus'),(577268,577242,'Pallodes','genus'),(577270,211524,'Phytophthora sp. BUX1','species'),(577271,211524,'Phytophthora sp. BUX2','species'),(577272,211524,'Phytophthora sp. R1','species'),(577273,211524,'Phytophthora sp. R2','species'),(577274,246490,'Xylariaceae sp. 0006','species'),(577275,246490,'Xylariaceae sp. 1175','species'),(577276,246490,'Xylariaceae sp. 1474','species'),(577277,246490,'Xylariaceae sp. 1580','species'),(577278,246490,'Xylariaceae sp. OTU1','species'),(577279,246490,'Xylariaceae sp. OTU10','species'),(577280,246490,'Xylariaceae sp. OTU11','species'),(577281,246490,'Xylariaceae sp. OTU12','species'),(577282,246490,'Xylariaceae sp. OTU13','species'),(577283,246490,'Xylariaceae sp. OTU14','species'),(577284,246490,'Xylariaceae sp. OTU15','species'),(577285,246490,'Xylariaceae sp. OTU15A','species'),(577286,246490,'Xylariaceae sp. OTU15B','species'),(577287,246490,'Xylariaceae sp. OTU15C','species'),(577288,246490,'Xylariaceae sp. OTU15D','species'),(577289,246490,'Xylariaceae sp. OTU16','species'),(577290,246490,'Xylariaceae sp. OTU1A','species'),(577291,246490,'Xylariaceae sp. OTU1B','species'),(577292,246490,'Xylariaceae sp. OTU1C','species'),(577293,246490,'Xylariaceae sp. OTU1D','species'),(577294,246490,'Xylariaceae sp. OTU2','species'),(577295,246490,'Xylariaceae sp. OTU3','species'),(577296,246490,'Xylariaceae sp. OTU3A','species'),(577297,246490,'Xylariaceae sp. OTU3B','species'),(577298,246490,'Xylariaceae sp. OTU4','species'),(577299,246490,'Xylariaceae sp. OTU5','species'),(577300,246490,'Xylariaceae sp. OTU6','species'),(577301,246490,'Xylariaceae sp. OTU7','species'),(577302,246490,'Xylariaceae sp. OTU8','species'),(577303,246490,'Xylariaceae sp. OTU9','species'),(577304,246490,'Xylariaceae sp. OTU9A','species'),(577305,246490,'Xylariaceae sp. OTU9B','species'),(577306,574048,'Craspedochaeta annulipes','species'),(577307,662,'Vibrio sp. r24','species'),(577308,662,'Vibrio sp. r62','species'),(577309,171552,'Paraprevotella','genus'),(577310,995019,'Parasutterella','genus'),(577311,138848,'Aspidisca leptaspis','species'),(577312,138848,'Aspidisca magna','species'),(577313,489821,'Norovirus Hu/GII.4/Samokov172/2007/BGR','no rank'),(577314,490043,'Norovirus Hu/GII/Sofia166/2007/BGR','no rank'),(577315,490043,'Norovirus Hu/GII/Sofia663/2007/BGR','no rank'),(577316,150080,'Norovirus Hu/Sofia578/2007/BGR','no rank'),(577317,662,'Vibrio sp. r17','species'),(577318,662,'Vibrio sp. r29','species'),(577319,662,'Vibrio sp. r47','species'),(577321,662,'Vibrio sp. r20','species'),(577322,662,'Vibrio sp. r27','species'),(577323,662,'Vibrio sp. r30','species'),(577324,662,'Vibrio sp. r32','species'),(577325,662,'Vibrio sp. r11','species'),(577326,657,'Photobacterium sp. r33','species'),(577327,662,'Vibrio sp. r42','species'),(577328,662,'Vibrio sp. r26','species'),(577329,872,'Desulfovibrio sp. r49','species'),(577330,872,'Desulfovibrio sp. r02','species'),(577331,872,'Desulfovibrio sp. r39','species'),(577332,214904,'Tepidibacter sp. r60','species'),(577333,1485,'Clostridium sp. r53','species'),(577334,1485,'Clostridium sp. r54','species'),(577335,1485,'Clostridium sp. r12','species'),(577336,1485,'Clostridium sp. r13','species'),(577337,1485,'Clostridium sp. r22','species'),(577338,58840,'Rhodobacteraceae bacterium r56','species'),(577339,58840,'Rhodobacteraceae bacterium r59','species'),(577340,58840,'Rhodobacteraceae bacterium r38','species'),(577341,58840,'Rhodobacteraceae bacterium r51','species'),(577342,58840,'Rhodobacteraceae bacterium r57','species'),(577343,39779,'Clostridiales bacterium r41','species'),(577344,39779,'Clostridiales bacterium r14','species'),(577345,39779,'Clostridiales bacterium r28','species'),(577346,49928,'marine bacterium r55','species'),(577347,49928,'marine bacterium r52','species'),(577348,33811,'gamma proteobacterium r61','species'),(577349,122706,'delta proteobacterium r18','species'),(577350,1198,'Phormidium sp. UIO 018','species'),(577351,1158,'Oscillatoria sp. UIO 017','species'),(577352,1198,'Phormidium sp. UIO 145','species'),(577353,1198,'Phormidium sp. UIO 146','species'),(577354,1152,'Pseudanabaena sp. NIVA-CYA 280','species'),(577355,1152,'Pseudanabaena sp. NIVA-CYA 333','species'),(577356,1129,'Synechococcus sp. UIO 012','species'),(577357,1129,'Synechococcus sp. UIO 016','species'),(577358,1129,'Synechococcus sp. UIO 013','species'),(577359,63132,'Geitlerinema sp. UKG106','species'),(577360,2093,'Mycoplasma sp. 72CL','species'),(577361,2093,'Mycoplasma sp. 98CL1','species'),(577362,2093,'Mycoplasma sp. 13T2','species'),(577363,2093,'Mycoplasma sp. 51CL','species'),(577364,1386,'Bacillus sp. sdg-202','species'),(577365,1386,'Bacillus sp. yy-10','species'),(577366,379,'Rhizobium sp. CCNWGS0266','species'),(577367,379,'Rhizobium sp. CCNWGS0267','species'),(577368,379,'Rhizobium sp. CCNWGS0268','species'),(577369,379,'Rhizobium sp. CCNWGS0269','species'),(577370,379,'Rhizobium sp. CCNWGS0271','species'),(577371,379,'Rhizobium sp. CCNWGS0275','species'),(577372,379,'Rhizobium sp. CCNWGS0276','species'),(577373,379,'Rhizobium sp. CCNWGS0277','species'),(577374,379,'Rhizobium sp. CCNWNX0194','species'),(577375,379,'Rhizobium sp. CCNWSX0855','species'),(577376,379,'Rhizobium sp. CCNWXJ0276','species'),(577377,379,'Rhizobium sp. CCNWXJ0279','species'),(577378,379,'Rhizobium sp. CCNWXJ0280','species'),(577379,379,'Rhizobium sp. CCNWXJ0283','species'),(577380,379,'Rhizobium sp. CCNWXJ0285','species'),(577381,379,'Rhizobium sp. CCNWXJ0292','species'),(577382,379,'Rhizobium sp. CCNWXJ0293','species'),(577383,379,'Rhizobium sp. CCNWXJ0294','species'),(577384,379,'Rhizobium sp. CCNWXJ0296','species'),(577385,379,'Rhizobium sp. CCNWXJ0297','species'),(577386,379899,'Niabella yanshanensis','species'),(577387,58840,'Rhodobacteraceae bacterium K7-1','species'),(577388,261963,'Kangiella sp. K17-13','species'),(577395,437506,'Robiginitomaculum sp. K7-20','species'),(577396,37463,'Phoma sp. ZH2.1','species'),(577397,202107,'Centricnemus','genus'),(577398,577397,'Centricnemus leucogrammus','species'),(577399,85635,'Honeylocust witches\'-broom phytoplasma','species'),(577400,105426,'Actinomycetales bacterium XJ-1','species'),(577401,105426,'Actinomycetales bacterium XJ-4','species'),(577402,105426,'Actinomycetales bacterium XJ-5','species'),(577403,105426,'Actinomycetales bacterium XJ-6','species'),(577404,174,'Leptospira borgpetersenii serovar Istrica','no rank'),(577405,37893,'Branchinecta lynchi','species'),(577406,37893,'Branchinecta sandiegonensis','species'),(577407,50443,'Hydropsyche tenuis','species'),(577408,48023,'Aciphylla sp. \'Cass\'','species'),(577409,48023,'Aciphylla sp. \'Lomond\'','species'),(577410,48023,'Aciphylla cartilaginea','species'),(577411,48023,'Aciphylla congesta','species'),(577412,48023,'Aciphylla crosby-smithii','species'),(577413,48023,'Aciphylla leighii','species'),(577415,48023,'Aciphylla stannensis','species'),(577416,49586,'Argophyllum nullumense','species'),(577417,49586,'Argophyllum sp. PIF 24277','species'),(577418,35905,'Coprosma sp. \'Sand\'','species'),(577419,16908,'Corokia carpodetoides','species'),(577420,16908,'Corokia collenettei','species'),(577421,16908,'Corokia whiteana','species'),(577422,215958,'Disphyma australe','species'),(577423,577422,'Disphyma australe subsp. australe','subspecies'),(577424,577422,'Disphyma australe subsp. stricticaule','subspecies'),(577425,215958,'Disphyma papilllatum','species'),(577426,57115,'Myoporum aff. insulare CHR 505221','species'),(577427,57115,'Myoporum kermadecense','species'),(577428,57115,'Myoporum laetum','species'),(577429,59981,'Myrsine argentea','species'),(577430,59981,'Myrsine kermadecensis','species'),(577431,59981,'Myrsine nummularia','species'),(577432,72958,'Olearia aff. traversii P52','species'),(577433,59981,'Myrsine umbricola','species'),(577434,5157,'Ceratocystis neglecta','species'),(577436,33986,'Exiguobacterium sp. T1B1c.3-B','species'),(577437,33986,'Exiguobacterium sp. T1B1c.6-B','species'),(577438,33986,'Exiguobacterium sp. T2B1c.6-B','species'),(577439,44249,'Paenibacillus sp. T2B1c1-B','species'),(577440,44249,'Paenibacillus sp. T4B1c.8-B','species'),(577441,295941,'Aspidiphorus orbiculatus','species'),(577442,295961,'Ropalodontus harmandi','species'),(577443,112177,'Arthrinium sp. GU071007','species'),(577444,4557,'Sorghum sp. WO2007002267','species'),(577445,12429,'Bovine virus ON-2/F/06-14','species'),(577446,203864,'Cryptosporidium sp. CB:14231-2','species'),(577447,203864,'Cryptosporidium sp. CB:131141-1','species'),(577448,203864,'Cryptosporidium sp. CB:20041-1','species'),(577449,203864,'Cryptosporidium sp. CB:20108-1','species'),(577450,203864,'Cryptosporidium sp. CB:19725-2','species'),(577451,203864,'Cryptosporidium sp. CB:932','species'),(577452,203864,'Cryptosporidium sp. CB:933','species'),(577453,45234,'Cordyceps nipponica','species'),(577454,104397,'Epicoccum sp. BCC8702','species'),(577455,150360,'Gibellula sp. BCC14132','species'),(577456,45846,'Halosarpheia kandeliae','species'),(577457,45846,'Halosarpheia cf. kandeliae BCC13120','species'),(577458,72230,'Hymenostilbe sp. BCC1571','species'),(577459,45292,'Massarina sp. BCC18015','species'),(577460,107453,'Microsphaeropsis sp. BCC3050','species'),(577461,185317,'Phaeographina sp. BCC12100','species'),(577462,34399,'Phomopsis sp. BCC9451','species'),(577463,271823,'Trypethelium sp. BCC9790','species'),(577464,5629,'Laetiporus montanus','species'),(577465,2093,'Mycoplasma sp. 27639','species'),(577466,2093,'Mycoplasma sp. 38104','species'),(577467,2093,'Mycoplasma sp. 27635','species'),(577468,85006,'unclassified Micrococcineae','no rank'),(577469,1042322,'Demequina','genus'),(577470,577469,'Demequina salsinemoris','species'),(577473,41292,'Rhizobiales bacterium HU-1','species'),(577474,36866,'Enterobacteriaceae bacterium HU-1','species'),(577475,83496,'Alcaligenaceae bacterium HU-1','species'),(577476,83496,'Alcaligenaceae bacterium HU-2','species'),(577477,83496,'Alcaligenaceae bacterium HU-3','species'),(577478,33811,'gamma proteobacterium HU-1','species'),(577479,33811,'gamma proteobacterium HU-2','species'),(577480,33811,'gamma proteobacterium HU-3','species'),(577481,517,'Bordetella sp. HU-1','species'),(577483,77634,'Ettlia','genus'),(577484,3101,'Parietochloris alveolaris','species'),(577485,3101,'Parietochloris cohaerens','species'),(577486,3101,'Parietochloris ovoidea','species'),(577487,186542,'Bothrophthalmus brunneus','species'),(577488,232513,'Tabularia affinis','species'),(577489,65097,'Euhalothece natronophila','species'),(577491,4128,'Cuscuta draconella','species'),(577492,1073531,'Mycobacterium paraterrae','species'),(577493,4748,'Doritis pulcherrima x Phalaenopsis hybrid cultivar','species'),(577494,85635,'Clove leaf roll phytoplasma','species'),(577495,85635,'\'Syringa reticulata\' leaf roll phytoplasma','species'),(577496,128064,'Laevipeneroplis karreri','species'),(577497,46129,'Archaias sp. 6668 MH-2008','species'),(577498,46135,'Spirolina','genus'),(577499,577498,'Spirolina arietinus','species'),(577500,577498,'Spirolina acicularis','species'),(577501,128060,'Borelis pulchra','species'),(577502,128060,'Borelis sp. 2405 MH-2008','species'),(577503,203393,'Schlumbergerella','genus'),(577504,577503,'Schlumbergerella floresiana','species'),(577505,46136,'Peneroplis sp. 69 MH-2008','species'),(577506,46129,'Archaias sp. 71 MH-2008','species'),(577507,46135,'Coscinospira','genus'),(577508,577507,'Coscinospira hemprichii','species'),(577509,128064,'Laevipeneroplis sp. 2456 MH-2008','species'),(577510,74651,'Rosa banksiae var. banksiae','varietas'),(577511,74647,'Rosa multiflora var. carnea','varietas'),(577512,267246,'Rosa odorata var. erubescens','varietas'),(577513,267246,'Rosa odorata var. odorata','varietas'),(577514,3764,'Rosa praelucens','species'),(577515,3764,'Rosa soulieana','species'),(577516,26955,'Rafflesia arnoldii','species'),(577517,26955,'Rafflesia cantleyi','species'),(577518,26955,'Rafflesia gadutensis','species'),(577519,26955,'Rafflesia hasseltii','species'),(577520,26955,'Rafflesia kerrii','species'),(577521,26955,'Rafflesia manillana','species'),(577522,26955,'Rafflesia micropylora','species'),(577523,26955,'Rafflesia patma','species'),(577524,26955,'Rafflesia rochussenii','species'),(577525,26955,'Rafflesia speciosa','species'),(577526,26955,'Rafflesia tengku-adlinii','species'),(577527,26955,'Rafflesia zollingeriana','species'),(577528,26956,'Rhizanthes deceptor','species'),(577531,34008,'Rhodovulum sp. JA421','species'),(577532,85072,'Allochromatium sp. JA444','species'),(577533,44249,'Paenibacillus sp. YFb2','species'),(577535,1386,'Bacillus sp. Nu-1','species'),(577536,388463,'Edaphobacter sp. BXN5-26','species'),(577537,102793,'Influenza A virus (A/Fujian/1/2005(H5N1))','no rank'),(577538,102793,'Influenza A virus (A/Fujian/1/2007(H5N1))','no rank'),(577540,102793,'Influenza A virus (A/Hunan/1/2006(H5N1))','no rank'),(577541,102793,'Influenza A virus (A/Jiangxi/1/2005(H5N1))','no rank'),(577542,102793,'Influenza A virus (A/Sichuan/1/2006(H5N1))','no rank'),(577543,102793,'Influenza A virus (A/Xinjiang/1/2006(H5N1))','no rank'),(577544,102793,'Influenza A virus (A/Zhejiang/1/2006(H5N1))','no rank'),(577546,42509,'Synodontis grandiops','species'),(577547,42509,'Synodontis granulosus','species'),(577548,42509,'Synodontis serratus','species'),(577549,42509,'Synodontis frontosus','species'),(577550,42509,'Synodontis katangae','species'),(577552,42509,'Synodontis sp. SAIAB 73898','species'),(577553,42509,'Synodontis leopardinus','species'),(577554,42509,'Synodontis aff. thamalakalensis SAIAB 52277','species'),(577555,42509,'Synodontis nebulosus','species'),(577556,42509,'Synodontis vanderwaali','species'),(577557,42509,'Synodontis woosnami','species'),(577558,42509,'Synodontis macrostiga','species'),(577559,42509,'Synodontis gambiensis','species'),(577560,42509,'Synodontis waterloti','species'),(577561,42509,'Synodontis thysi','species'),(577562,392958,'Chiloglanis asymetricaudalis','species'),(577563,42509,'Synodontis unicolor','species'),(577565,5052,'Aspergillus sp. ACR-PR','species'),(577566,90010,'Bottlenose dolphin enterovirus','species'),(577567,431038,'Siberian sturgeon herpesvirus','species'),(577568,515179,'Sapovirus Hu/GIV/Maizuru8208/2008/JP','no rank'),(577569,515179,'Sapovirus Hu/GIV/Maizuru8222/2008/JP','no rank'),(577570,515179,'Sapovirus Hu/GIV/Maizuru8233/2008/JP','no rank'),(577571,515179,'Sapovirus Hu/GIV/Maizuru8240/2008/JP','no rank'),(577572,515179,'Sapovirus Hu/GIV/Maizuru8246/2008/JP','no rank'),(577573,515179,'Sapovirus Hu/GIV/Maizuru8247/2008/JP','no rank'),(577574,515179,'Sapovirus Hu/GIV/Maizuru8252/2008/JP','no rank'),(577575,515179,'Sapovirus Hu/GIV/Maizuru8256/2008/JP','no rank'),(577576,515179,'Sapovirus Hu/GIV/Maizuru8264/2008/JP','no rank'),(577577,515179,'Sapovirus Hu/GIV/Maizuru8477/2008/JP','no rank'),(577578,515179,'Sapovirus Hu/GIV/Osaka8345/2007/JP','no rank'),(577579,515179,'Sapovirus Hu/GIV/Saga8151/2007/JP','no rank'),(577580,515179,'Sapovirus Hu/GIV/Saga8181/2007/JP','no rank'),(577581,515179,'Sapovirus Hu/GIV/Sapporo8127/2007/JP','no rank'),(577582,515179,'Sapovirus Hu/GIV/Sapporo8411/2008/JP','no rank'),(577583,1663,'Arthrobacter sp. 1-1-1-c','species'),(577584,32008,'Burkholderia sp. 2-2-1','species'),(577585,515176,'Sapovirus Hu/GI.1/Sapporo8423/2008/JP','no rank'),(577586,515176,'Sapovirus Hu/GI.4/Maizuru8449/2008/JP','no rank'),(577587,515176,'Sapovirus Hu/GI.4/Maizuru8479/2008/JP','no rank'),(577588,515176,'Sapovirus Hu/GI.4/Sapporo8136/2007/JP','no rank'),(577589,89308,'uncultured Brucella sp.','species'),(577590,51196,'environmental samples','no rank'),(577591,577590,'uncultured Syntrophobotulus sp.','species'),(577592,361106,'environmental samples','no rank'),(577593,577592,'uncultured Desulfoglaeba sp.','species'),(577594,377149,'environmental samples','no rank'),(577595,577594,'uncultured Desulfosalina sp.','species'),(577596,513557,'environmental samples','no rank'),(577597,577596,'uncultured Syntrophorhabdus sp.','species'),(577598,28236,'environmental samples','no rank'),(577600,577598,'uncultured Petrotoga sp.','species'),(577601,48479,'uncultured sulfur-oxidizing bacterium','species'),(577603,48479,'uncultured thermophilic bacterium','species'),(577604,47569,'Trypanosoma simiae Tsavo','species'),(577605,39700,'Trypanosoma cf. brucei Msubugwe','species'),(577606,7372,'Calliphora lata','species'),(577607,43912,'Triceratopyga','genus'),(577608,577607,'Triceratopyga calliphoroides','species'),(577609,131589,'Asemum nitidum','species'),(577610,256644,'Tetropium abietis','species'),(577611,294798,'Megasemum','genus'),(577612,577611,'Megasemum asperum','species'),(577613,37846,'Gyrodactylus orecchiae','species'),(577614,469,'Acinetobacter sp. AE24','species'),(577615,642,'Aeromonas sp. AE8','species'),(577616,642,'Aeromonas sp. AE2(2008)','species'),(577617,642,'Aeromonas sp. AE16(2008)','species'),(577618,369112,'Cephalotes varians','species'),(577619,28639,'Tetraponera attenuata','species'),(577620,3070,'Echinocoleum','genus'),(577621,577620,'Echinocoleum elegans','species'),(577622,871248,'Ooplanctella planoconvexa','species'),(577623,42509,'Synodontis angelicus','species'),(577624,42509,'Synodontis irsacae','species'),(577626,42509,'Synodontis aff. ilebrevis BMNH 2006.3.6.25','species'),(577627,309982,'Pleosporaceae sp. PJ-16','species'),(577628,309982,'Pleosporaceae sp. RS-5','species'),(577629,5598,'Alternaria sp. CL-8(a)','species'),(577630,5598,'Alternaria sp. NL-30','species'),(577631,5598,'Alternaria sp. PJ-5','species'),(577632,5598,'Alternaria sp. RL-15','species'),(577633,5598,'Alternaria sp. TL- 6','species'),(577634,5498,'Cladosporium sp. GUL16','species'),(577635,5498,'Cladosporium sp. TL-1','species'),(577636,5455,'Colletotrichum sp. RL-11','species'),(577637,5455,'Colletotrichum sp. RL-16','species'),(577638,5455,'Colletotrichum sp. RL-18','species'),(577639,5455,'Colletotrichum sp. RL-5','species'),(577640,91493,'Exserohilum sp. RL-3','species'),(577641,5506,'Fusarium sp. HR-9','species'),(577642,5073,'Penicillium sp. CL-6','species'),(577643,40657,'Plectosphaerella sp. HR-17','species'),(577644,131324,'Pseudocercospora sp. RL-17','species'),(577645,425105,'Pseudofusicoccum sp. RL-10','species'),(577646,186363,'Trichurus sp. TS-1(a)','species'),(577648,42509,'Synodontis aff. punctulata BMNH 2007.8.29.25','species'),(577649,51229,'Wigglesworthia glossinidia endosymbiont of Glossina fuscipes','no rank'),(577650,894,'Desulfobulbus propionicus DSM 2032','no rank'),(577651,66064,'Bunostomum phlebotomum','species'),(577652,114295,'Rickettsia endosymbiont of Pnigalio sp.','species'),(577653,50966,'Clitocybe ditopa','species'),(577655,71953,'Inocybe sp. ST-2008','species'),(577656,144516,'Microsporidium sp. SH','species'),(577657,89443,'mycorrhizal fungal sp. shylmf10','species'),(577658,89443,'mycorrhizal fungal sp. shylhd03','species'),(577659,89443,'mycorrhizal fungal sp. shylsm05','species'),(577660,89443,'mycorrhizal fungal sp. shylhd09','species'),(577661,89443,'mycorrhizal fungal sp. shylmf08','species'),(577662,89443,'mycorrhizal fungal sp. shylsm20','species'),(577663,89443,'mycorrhizal fungal sp. shylhs03','species'),(577664,89443,'mycorrhizal fungal sp. shylhd19','species'),(577665,562,'Escherichia coli O108:H25','no rank'),(577666,562,'Escherichia coli O115:H-','no rank'),(577667,562,'Escherichia coli O131:H25','no rank'),(577668,562,'Escherichia coli O136:H-','no rank'),(577669,562,'Escherichia coli O145:H-','no rank'),(577670,562,'Escherichia coli O177:H11','no rank'),(577671,562,'Escherichia coli O180:H-','no rank'),(577672,562,'Escherichia coli O5:H-','no rank'),(577673,562,'Escherichia coli O84:H-','no rank'),(577674,562,'Escherichia coli O90:H8','no rank'),(577675,562,'Escherichia coli O91:H21','no rank'),(577676,562,'Escherichia coli O9:H51','no rank'),(577677,562,'Escherichia coli ONT:H-','no rank'),(577678,562,'Escherichia coli ONT:H25','no rank'),(577679,142577,'Prauserella flava','species'),(577680,142577,'Prauserella sediminis','species'),(577681,82462,'Eothenomys chinensis','species'),(577682,37084,'Megadyptes waitaha','species'),(577683,151794,'Banisteriopsis caapi','species'),(577684,82456,'Cola lateritia','species'),(577685,82456,'Cola rostrata','species'),(577687,220495,'Syntrophobacteraceae bacterium enrichment culture clone SMSyn1','species'),(577688,220495,'Syntrophobacteraceae bacterium enrichment culture clone SMSyn10','species'),(577689,220495,'Syntrophobacteraceae bacterium enrichment culture clone SMSyn11','species'),(577690,220495,'Syntrophobacteraceae bacterium enrichment culture clone SMSyn12','species'),(577691,220495,'Syntrophobacteraceae bacterium enrichment culture clone SMSyn13','species'),(577692,220495,'Syntrophobacteraceae bacterium enrichment culture clone SMSyn14','species'),(577693,220495,'Syntrophobacteraceae bacterium enrichment culture clone SMSyn15','species'),(577694,220495,'Syntrophobacteraceae bacterium enrichment culture clone SMSyn16','species'),(577695,220495,'Syntrophobacteraceae bacterium enrichment culture clone SMSyn17','species'),(577696,220495,'Syntrophobacteraceae bacterium enrichment culture clone SMSyn18','species'),(577697,220495,'Syntrophobacteraceae bacterium enrichment culture clone SMSyn19','species'),(577698,220495,'Syntrophobacteraceae bacterium enrichment culture clone SMSyn2','species'),(577699,220495,'Syntrophobacteraceae bacterium enrichment culture clone SMSyn20','species'),(577700,220495,'Syntrophobacteraceae bacterium enrichment culture clone SMSyn21','species'),(577701,220495,'Syntrophobacteraceae bacterium enrichment culture clone SMSyn22','species'),(577702,220495,'Syntrophobacteraceae bacterium enrichment culture clone SMSyn23','species'),(577703,220495,'Syntrophobacteraceae bacterium enrichment culture clone SMSyn24','species'),(577704,220495,'Syntrophobacteraceae bacterium enrichment culture clone SMSyn25','species'),(577705,220495,'Syntrophobacteraceae bacterium enrichment culture clone SMSyn26','species'),(577706,220495,'Syntrophobacteraceae bacterium enrichment culture clone SMSyn27','species'),(577707,220495,'Syntrophobacteraceae bacterium enrichment culture clone SMSyn28','species'),(577708,220495,'Syntrophobacteraceae bacterium enrichment culture clone SMSyn29','species'),(577709,220495,'Syntrophobacteraceae bacterium enrichment culture clone SMSyn3','species'),(577710,220495,'Syntrophobacteraceae bacterium enrichment culture clone SMSyn4','species'),(577711,220495,'Syntrophobacteraceae bacterium enrichment culture clone SMSyn5','species'),(577712,220495,'Syntrophobacteraceae bacterium enrichment culture clone SMSyn6','species'),(577713,220495,'Syntrophobacteraceae bacterium enrichment culture clone SMSyn7','species'),(577714,220495,'Syntrophobacteraceae bacterium enrichment culture clone SMSyn8','species'),(577715,220495,'Syntrophobacteraceae bacterium enrichment culture clone SMSyn9','species'),(577746,245896,'Cis bidentatus','species'),(577748,245896,'Cis bilamellatus','species'),(577775,245896,'Cis castaneus','species'),(577790,245896,'Cis comptus','species'),(577801,245896,'Cis creberrimus','species'),(577809,245896,'Cis dentatus','species'),(577829,245896,'Cis fagi','species'),(577837,245896,'Cis festivus','species'),(577841,245896,'Cis fiuzai','species'),(577850,245896,'Cis fuscipes','species'),(577863,245896,'Cis gumiercostai','species'),(577880,245896,'Cis jacquemartii','species'),(577885,245896,'Cis kawanabei','species'),(577895,245896,'Cis leoi','species'),(577898,245896,'Cis lineatocribratus','species'),(577917,245896,'Cis micans','species'),(577969,245896,'Cis punctulatus','species'),(577971,245896,'Cis pygmaeus','species'),(578036,245896,'Cis testaceimembris','species'),(578057,245896,'Cis vitulus','species'),(578061,48479,'sulfate-reducing bacterium enrichment culture clone SRB1-1','species'),(578062,48479,'sulfate-reducing bacterium enrichment culture clone SRB1-2','species'),(578063,48479,'sulfate-reducing bacterium enrichment culture clone SRB1-3','species'),(578064,48479,'sulfate-reducing bacterium enrichment culture clone SRB2-1','species'),(578065,48479,'sulfate-reducing bacterium enrichment culture clone SRB2-2','species'),(578066,48479,'sulfate-reducing bacterium enrichment culture clone SRB4-1','species'),(578067,48479,'sulfate-reducing bacterium enrichment culture clone SRB4-2','species'),(578068,48479,'sulfate-reducing bacterium enrichment culture clone SRB5-1','species'),(578069,48479,'sulfate-reducing bacterium enrichment culture clone Syn1','species'),(578070,48479,'sulfate-reducing bacterium enrichment culture clone Syn2','species'),(578071,48479,'sulfate-reducing bacterium enrichment culture clone Syn3','species'),(578072,29859,'Hypocrea caribbea','species'),(578073,29859,'Hypocrea chionea','species'),(578074,41955,'Amanita kotohiraensis','species'),(578075,41955,'Amanita oberwinklerana','species'),(578076,100601,'Trichobilharzia sp. 1 JA-2008','species'),(578077,100601,'Trichobilharzia sp. 2 JA-2008','species'),(578078,100601,'Trichobilharzia sp. 3 JA-2008','species'),(578079,102796,'Influenza A virus (A/ferret/Maryland/P10-UMD/2008(H9N2))','no rank'),(578081,5552,'Trichosporon sp. BT-2008','species'),(578082,235152,'Haplorchis popelkae','species'),(578083,33823,'unclassified Aphelenchoididae','no rank'),(578084,578086,'Noctuidonema sp. RGD802','species'),(578085,698701,'Pseudaphelenchus yukiae','species'),(578086,33823,'Noctuidonema','genus'),(578087,34503,'Paragonimus paishuihoensis','species'),(578092,148100,'Lineolata','genus'),(578093,578092,'Lineolata rhizophorae','species'),(578094,37840,'Pestalotiopsis psidii','species'),(578095,146308,'Pyrenula sp. BCC 12115','species'),(578096,377369,'Sarcographa sp. BCC 12132','species'),(578097,39934,'Lecanora sp. BCC 12113','species'),(578098,1239987,'Uca albimana','species'),(578100,1239987,'Uca perplexa','species'),(578101,1239991,'Uca triangularis','species'),(578103,31263,'Dendrocoelopsis sp. AP-2008','species'),(578104,27893,'Archicotylus','genus'),(578107,12195,'Daphne mosaic virus','species'),(578108,5800,'Eimeria cf. mivati','species'),(578109,5598,'Alternaria sp. 9-2','species'),(578110,112177,'Arthrinium sp. TS08-8-1-1','species'),(578111,29002,'Cercospora sophorae','species'),(578112,78388,'Coniothyrium salaciae','species'),(578113,117544,'Cytospora mali','species'),(578114,5506,'Fusarium sp. DSCF10','species'),(578115,37463,'Phoma juglandis','species'),(578116,37463,'Phoma rosarum','species'),(578117,121621,'Phyllosticta caprifolii','species'),(578118,121621,'Phyllosticta citrullina','species'),(578119,121621,'Phyllosticta jasmini','species'),(578120,121621,'Phyllosticta ligustri','species'),(578121,121621,'Phyllosticta sp. TS08-103','species'),(578122,47168,'Rhytisma lonicerae','species'),(578125,486731,'Metaurostylopsis struederkypkeae','species'),(578126,486731,'Metaurostylopsis sinica','species'),(578127,44499,'Emydura victoriae','species'),(578128,486728,'Holostichidae','family'),(578129,224549,'Heteroliodon occipitalis','species'),(578130,42244,'Macrobiotus hufelandi group','no rank'),(578131,697304,'Paramacrobiotus richtersi group','no rank'),(578132,578130,'Macrobiotus hufelandi group sp. NG-2008','species'),(578133,578131,'Paramacrobiotus richtersi group sp. NG-2008','species'),(578134,344592,'Mouse parvovirus 4','species'),(578135,252618,'Phlebotomus arabicus','species'),(578136,184166,'Hormonotus','genus'),(578137,578136,'Hormonotus modestus','species'),(578138,224551,'Ithycyphus oursi','species'),(578139,39148,'Lamprophis lineatus','species'),(578141,39328,'Lamprophis fuliginosus mentalis','subspecies'),(578142,382769,'Lycodonomorphus rufulus','species'),(578143,382769,'Lycodonomorphus whytii','species'),(578144,186551,'Lycophidion laterale','species'),(578145,186551,'Lycophidion nigromaculatum','species'),(578146,186597,'Psammodynastes sp. NNV-2008','species'),(578147,224564,'Prosymna janii','species'),(578148,169862,'Lycognathophis','genus'),(578149,578148,'Lycognathophis seychellensis','species'),(578150,39149,'Psammophis sp. NNV-2008','species'),(578151,150337,'Typhlocirolana sp. TyALG','species'),(578154,264051,'Ectopleura marina','species'),(578155,2284,'Sulfolobus sp. DGG22','species'),(578156,2284,'Sulfolobus sp. DGGX2','species'),(578157,2284,'Sulfolobus sp. HB52','species'),(578158,2284,'Sulfolobus sp. HB59','species'),(578159,2284,'Sulfolobus sp. HB96','species'),(578160,2284,'Sulfolobus sp. HG12','species'),(578161,2284,'Sulfolobus sp. HG13','species'),(578162,2284,'Sulfolobus sp. HG4','species'),(578163,2284,'Sulfolobus sp. HXB','species'),(578164,2284,'Sulfolobus sp. TYQ13','species'),(578165,134222,'Desulfovibrio sp. enrichment culture clone LY1','species'),(578166,469,'Acinetobacter sp. SAL_13','species'),(578167,642,'Aeromonas sp. SRU_38','species'),(578168,642,'Aeromonas sp. SRU_9','species'),(578169,191,'Azospirillum sp. SAL_22','species'),(578170,1386,'Bacillus sp. BR_27','species'),(578171,1386,'Bacillus sp. SRU_33','species'),(578172,41275,'Brevundimonas sp. SAL_25','species'),(578173,544,'Citrobacter sp. OSW_5','species'),(578174,33882,'Microbacterium sp. SRU_13','species'),(578175,1269,'Micrococcus sp. SRU_8','species'),(578176,44249,'Paenibacillus sp. ISW_21','species'),(578177,44249,'Paenibacillus sp. ISW_42','species'),(578178,44249,'Paenibacillus sp. SRU_15','species'),(578179,586,'Providencia sp. BR_45','species'),(578180,286,'Pseudomonas sp. BR_19','species'),(578181,286,'Pseudomonas sp. BR_48','species'),(578182,286,'Pseudomonas sp. BR_54','species'),(578183,286,'Pseudomonas sp. BR_62','species'),(578184,286,'Pseudomonas sp. ISW_17','species'),(578185,286,'Pseudomonas sp. ISW_18','species'),(578186,286,'Pseudomonas sp. ISW_28','species'),(578187,286,'Pseudomonas sp. ISW_8','species'),(578188,286,'Pseudomonas sp. SM_10','species'),(578189,286,'Pseudomonas sp. SM_11','species'),(578190,286,'Pseudomonas sp. SM_17','species'),(578191,286,'Pseudomonas sp. SRU_10','species'),(578192,286,'Pseudomonas sp. SRU_14','species'),(578193,286,'Pseudomonas sp. SRU_16','species'),(578194,286,'Pseudomonas sp. SRU_19','species'),(578195,286,'Pseudomonas sp. SRU_2','species'),(578196,286,'Pseudomonas sp. SRU_20','species'),(578197,286,'Pseudomonas sp. SRU_3','species'),(578198,286,'Pseudomonas sp. SRU_36','species'),(578199,286,'Pseudomonas sp. SRU_6','species'),(578200,286,'Pseudomonas sp. SRU_7','species'),(578201,620,'Shigella sp. ISW_13','species'),(578202,620,'Shigella sp. ISW_22','species'),(578203,13687,'Sphingomonas sp. ISW_6','species'),(578204,13687,'Sphingomonas sp. SAL_12','species'),(578205,1279,'Staphylococcus sp. SAL_11','species'),(578206,1279,'Staphylococcus sp. SAL_6','species'),(578207,1279,'Staphylococcus sp. SRU_18','species'),(578208,40323,'Stenotrophomonas sp. SRU_22','species'),(578209,40323,'Stenotrophomonas sp. SRU_37','species'),(578210,196821,'sulfide-oxidizing bacterium ISW_10','species'),(578211,485576,'Aquisalibacillus sp. JSM 078194','species'),(578212,74385,'Gracilibacillus sp. JSM 078103','species'),(578213,45667,'Halobacillus sp. JSM 071076','species'),(578214,45667,'Halobacillus hunanensis','species'),(578215,2742,'Marinobacter zhanjiangensis','species'),(578216,32207,'Rothia sp. JSM 078151','species'),(578217,1569,'Sporosarcina sp. JSM 078063','species'),(578218,84406,'Virgibacillus sp. JSM 078061','species'),(578219,84406,'Virgibacillus sp. JSM 078124','species'),(578220,84406,'Virgibacillus zhanjiangensis','species'),(578221,84406,'Virgibacillus litoralis','species'),(578222,370735,'Zhihengliuella salsuginis','species'),(578223,433923,'Pseudacidovorax sp. GN07.Cr.a','species'),(578224,433923,'Pseudacidovorax sp. GN07.Cr.d','species'),(578225,433923,'Pseudacidovorax sp. GN07.Cr.e','species'),(578226,42509,'Synodontis lucipinnis','species'),(578227,29278,'Cloning vector pFlp-AB7','species'),(578228,29278,'Cloning vector pwFRT-GSr','species'),(578229,513342,'Eutagenia sp. AP1','species'),(578230,513342,'Eutagenia sp. AP2','species'),(578231,513342,'Eutagenia sp. AP3','species'),(578232,513342,'Eutagenia sp. AP5','species'),(578233,513342,'Eutagenia sp. AP4','species'),(578234,196894,'Lactobacillus phage Lv-1','species'),(578235,374159,'Sarcocystis sp. ex Columba livia','species'),(578236,1239987,'Uca iranica','species'),(578250,469,'Acinetobacter sp. CCGE2015','species'),(578251,469,'Acinetobacter sp. CCGE2017','species'),(578252,1663,'Arthrobacter sp. CCGE3076','species'),(578253,1386,'Bacillus sp. CCGE2031','species'),(578254,1386,'Bacillus sp. CCGE2045','species'),(578255,1386,'Bacillus sp. CCGE2080','species'),(578256,1386,'Bacillus sp. CCGE2081','species'),(578257,1386,'Bacillus sp. CCGE2089','species'),(578258,1386,'Bacillus sp. CCGE2095','species'),(578259,1386,'Bacillus sp. CCGE2105','species'),(578260,1386,'Bacillus sp. CCGE2267','species'),(578261,1386,'Bacillus sp. CCGE2296','species'),(578262,1386,'Bacillus sp. CCGE3066','species'),(578263,1386,'Bacillus sp. CCGE3075','species'),(578264,1386,'Bacillus sp. CCGE3083','species'),(578265,1386,'Bacillus sp. CCGE3122','species'),(578266,1386,'Bacillus sp. CCGE3123','species'),(578267,43668,'Brachybacterium sp. CCGE3065','species'),(578268,1350,'Enterococcus sp. CCGE3067','species'),(578269,53457,'Janibacter sp. CCGE2256','species'),(578270,57493,'Kocuria sp. CCGE3079','species'),(578271,57493,'Kocuria sp. CCGE3084','species'),(578272,57493,'Kocuria sp. CCGE3088','species'),(578273,69965,'Macrococcus sp. CCGE2091','species'),(578274,69965,'Macrococcus sp. CCGE2291','species'),(578275,407,'Methylobacterium sp. CCGE2054','species'),(578276,1269,'Micrococcus sp. CCGE3063','species'),(578277,1839,'Nocardioides sp. CCGE2221','species'),(578278,1839,'Nocardioides sp. CCGE2239','species'),(578279,44249,'Paenibacillus sp. CCGE2297','species'),(578280,44249,'Paenibacillus sp. CCGE3078','species'),(578281,44249,'Paenibacillus sp. CCGE3092','species'),(578282,44249,'Paenibacillus sp. CCGE3101','species'),(578283,44249,'Paenibacillus sp. CCGE3112','species'),(578284,44249,'Paenibacillus sp. CCGE3113','species'),(578285,44249,'Paenibacillus sp. CCGE3115','species'),(578286,44249,'Paenibacillus sp. CCGE3120','species'),(578287,265,'Paracoccus sp. CCGE2051','species'),(578288,265,'Paracoccus sp. CCGE3098','species'),(578289,28100,'Phyllobacterium sp. CCGE2278','species'),(578290,379,'Rhizobium endophyticum','species'),(578291,13687,'Sphingomonas sp. CCGE2209','species'),(578292,1883,'Streptomyces sp. CCGE2242','species'),(578293,119210,'Influenza A virus (A/Ohio/UR07-0023/2008(H3N2))','no rank'),(578294,119210,'Influenza A virus (A/Kentucky/UR07-0027/2008(H3N2))','no rank'),(578295,119210,'Influenza A virus (A/California/UR07-0063/2008(H3N2))','no rank'),(578296,119210,'Influenza A virus (A/Kentucky/UR07-0068/2008(H3N2))','no rank'),(578297,119210,'Influenza A virus (A/Ohio/UR07-0089/2008(H3N2))','no rank'),(578298,119210,'Influenza A virus (A/Kansas/UR07-0135/2008(H3N2))','no rank'),(578299,119210,'Influenza A virus (A/Ohio/UR07-0140/2008(H3N2))','no rank'),(578300,5052,'Aspergillus sp. WO2008015263','species'),(578301,3633,'Gossypium sp. WO2008015263','species'),(578302,36446,'Bat den cave reovirus','species'),(578303,578319,'Recombinant Hepatitis C Virus SA13/JFH1','no rank'),(578304,12304,'unclassified Cucumovirus','no rank'),(578305,12304,'Gayfeather mild mottle virus','species'),(578306,578319,'Recombinant Hepatitis C virus H77C/JFH-1','no rank'),(578307,150080,'Norovirus Hu/Samokov414/2007/BGR','no rank'),(578308,150080,'Norovirus Hu/Sofia156/2007/BGR','no rank'),(578309,150080,'Norovirus Hu/Sofia661/2007/BGR','no rank'),(578312,547,'Enterobacter sp. L3','species'),(578313,286,'Flavimonas sp. SD7','species'),(578314,286,'Flavimonas sp. yy7','species'),(578315,286,'Pseudomonas sp. S11','species'),(578316,1386,'Bacillus sp. S1(2008)','species'),(578317,103711,'Bostrychia gracilis','species'),(578318,103711,'Bostrychia vaga','species'),(578319,11103,'Recombinant HCV viruses','no rank'),(578320,60274,'Aphyosemion celiae winifredae','subspecies'),(578321,52652,'Aphyosemion herzogi','species'),(578322,52652,'Aphyosemion lugens','species'),(578325,70627,'Diploposthe sp. SAL-2008','species'),(578327,576535,'Sphaeridiotrema sp. SAL-2008','species'),(578328,99737,'Acanthoparyphium','genus'),(578330,99737,'Baschkirovitrema','genus'),(578331,99737,'Echinochasmus','genus'),(578334,99737,'Patagifer','genus'),(578336,99737,'Prionosoma','genus'),(578337,99737,'Stephanoprora','genus'),(578338,578337,'Stephanoprora sp. SAL-2008','species'),(578339,186994,'Asellia','genus'),(578340,578339,'Asellia tridens','species'),(578341,196821,'sulfide-oxidizing bacterium ISW_38','species'),(578342,49928,'bacterium ISW_15','species'),(578343,49928,'bacterium ISW_2','species'),(578344,49928,'bacterium SAL_1','species'),(578345,49928,'bacterium OSW_10','species'),(578346,49928,'bacterium SAL_18','species'),(578347,49928,'bacterium SAL_7','species'),(578348,49928,'bacterium SM_12','species'),(578349,49928,'bacterium SM_3','species'),(578350,49928,'bacterium SRU_1','species'),(578351,49928,'bacterium SRU_17','species'),(578352,49928,'bacterium SRU_35','species'),(578353,1763,'Mycobacterium sp. IFP2009','species'),(578354,37900,'Octolasmis orthogonia','species'),(578356,83327,'Heteralepas','genus'),(578357,578356,'Heteralepas japonica','species'),(578358,578356,'Heteralepas sp. LMT-2008','species'),(578361,11985,'Soybean yellow mottle mosaic virus','species'),(578362,114729,'Influenza A virus (A/environment/New Jersey/Sg-00422/2004(H2N2))','no rank'),(578363,114729,'Influenza A virus (A/chicken/Pennsylvania/Sg-00427/2004(H2N2))','no rank'),(578364,114729,'Influenza A virus (A/avian/New York/Sg-00424/2004(H2N2))','no rank'),(578365,114729,'Influenza A virus (A/chicken/Pennsylvania/Sg-00426/2004(H2N2))','no rank'),(578366,114729,'Influenza A virus (A/avian/New York/Sg-00425/2004(H2N2))','no rank'),(578368,119220,'Influenza A virus (A/avian/New York/Sg-00387/2002(H5N2))','no rank'),(578369,119220,'Influenza A virus (A/avian/New York/Sg-00388/2002(H5N2))','no rank'),(578370,119220,'Influenza A virus (A/avian/New York/Sg-00377/2001(H5N2))','no rank'),(578371,119220,'Influenza A virus (A/avian/New York/Sg-00369/2001(H5N2))','no rank'),(578372,119220,'Influenza A virus (A/avian/New York/Sg-00372/2001(H5N2))','no rank'),(578375,465975,'Influenza A virus (A/duck/Massachusetts/Sg-00440/2005(H5N5))','no rank'),(578376,232441,'Influenza A virus (A/avian/New York/Sg-00418/2003(H5N8))','no rank'),(578377,119214,'Influenza A virus (A/avian/New York/Sg-00403/2003(H7N2))','no rank'),(578378,119214,'Influenza A virus (A/avian/New York/Sg-00359/2001(H7N2))','no rank'),(578379,119214,'Influenza A virus (A/chicken/New Jersey/Sg-00439/2005(H7N2))','no rank'),(578380,119214,'Influenza A virus (A/avian/New York/Sg-00366/2001(H7N2))','no rank'),(578381,119214,'Influenza A virus (A/chicken/New York/Sg-00352/2000(H7N2))','no rank'),(578382,119214,'Influenza A virus (A/avian/New York/Sg-00414/2003(H7N2))','no rank'),(578383,119214,'Influenza A virus (A/avian/New York/Sg-00367/2001(H7N2))','no rank'),(578384,119214,'Influenza A virus (A/chicken/New York/Sg-00432/2004(H7N2))','no rank'),(578385,119214,'Influenza A virus (A/avian/New York/Sg-00362/2001(H7N2))','no rank'),(578386,119214,'Influenza A virus (A/chicken/New Jersey/Sg-00421/2004(H7N2))','no rank'),(578387,119214,'Influenza A virus (A/avian/New York/Sg-00417/2003(H7N2))','no rank'),(578388,119214,'Influenza A virus (A/avian/New York/Sg-00397/2002(H7N2))','no rank'),(578389,119214,'Influenza A virus (A/chicken/New York/Sg-00383/2001(H7N2))','no rank'),(578390,119214,'Influenza A virus (A/avian/New York/Sg-00404/2003(H7N2))','no rank'),(578391,119214,'Influenza A virus (A/avian/New York/Sg-00419/2003(H7N2))','no rank'),(578392,119214,'Influenza A virus (A/avian/New York/Sg-00402/2003(H7N2))','no rank'),(578393,119214,'Influenza A virus (A/guinea fowl/Massachusetts/Sg-00390/2002(H7N2))','no rank'),(578394,119214,'Influenza A virus (A/avian/New York/Sg-00371/2001(H7N2))','no rank'),(578395,119214,'Influenza A virus (A/avian/New York/Sg-00401/2003(H7N2))','no rank'),(578396,119214,'Influenza A virus (A/avian/New York/Sg-00356/2001(H7N2))','no rank'),(578397,119214,'Influenza A virus (A/avian/New York/Sg-00410/2003(H7N2))','no rank'),(578398,119214,'Influenza A virus (A/avian/New York/Sg-00363/2001(H7N2))','no rank'),(578399,119214,'Influenza A virus (A/avian/New York/Sg-00399/2003(H7N2))','no rank'),(578400,119214,'Influenza A virus (A/avian/New York/Sg-00400/2003(H7N2))','no rank'),(578401,119214,'Influenza A virus (A/avian/New York/Sg-00412/2003(H7N2))','no rank'),(578402,119214,'Influenza A virus (A/chicken/New York/Sg-00438/2005(H7N2))','no rank'),(578403,119214,'Influenza A virus (A/environment/New York/Sg-00436/2004(H7N2))','no rank'),(578404,119214,'Influenza A virus (A/avian/New York/Sg-00355/2000(H7N2))','no rank'),(578405,119214,'Influenza A virus (A/chicken/New Jersey/Sg-00435/2004(H7N2))','no rank'),(578406,119214,'Influenza A virus (A/chicken/New Jersey/Sg-00434/2004(H7N2))','no rank'),(578407,119214,'Influenza A virus (A/environment/New York/Sg-00437/2004(H7N2))','no rank'),(578408,119214,'Influenza A virus (A/avian/New York/Sg-00351/2000(H7N2))','no rank'),(578409,119214,'Influenza A virus (A/avian/New York/Sg-00357/2001(H7N2))','no rank'),(578410,119214,'Influenza A virus (A/avian/New York/Sg-00398/2002(H7N2))','no rank'),(578411,119214,'Influenza A virus (A/chicken/New Jersey/Sg-00379/2001(H7N2))','no rank'),(578412,119214,'Influenza A virus (A/environment/New Jersey/Sg-00423/2004(H7N2))','no rank'),(578413,119214,'Influenza A virus (A/avian/New York/Sg-00360/2001(H7N2))','no rank'),(578414,119214,'Influenza A virus (A/avian/New York/Sg-00428/2004(H7N2))','no rank'),(578415,119214,'Influenza A virus (A/chicken/New York/Sg-00433/2004(H7N2))','no rank'),(578416,119214,'Influenza A virus (A/avian/New York/Sg-00396/2002(H7N2))','no rank'),(578417,119214,'Influenza A virus (A/chicken/New York/Sg-00386/2001(H7N2))','no rank'),(578418,119214,'Influenza A virus (A/avian/New York/Sg-00389/2002(H7N2))','no rank'),(578419,119214,'Influenza A virus (A/avian/New York/Sg-00354/2000(H7N2))','no rank'),(578420,119214,'Influenza A virus (A/avian/New York/Sg-00415/2003(H7N2))','no rank'),(578421,119214,'Influenza A virus (A/avian/New York/Sg-00376/2001(H7N2))','no rank'),(578422,119214,'Influenza A virus (A/chicken/New York/Sg-00381/2001(H7N2))','no rank'),(578423,119214,'Influenza A virus (A/avian/New York/Sg-00350/2000(H7N2))','no rank'),(578424,119214,'Influenza A virus (A/avian/New York/Sg-00365/2001(H7N2))','no rank'),(578425,119214,'Influenza A virus (A/avian/New York/Sg-00374/2001(H7N2))','no rank'),(578426,119214,'Influenza A virus (A/avian/New York/Sg-00385/2001(H7N2))','no rank'),(578427,119214,'Influenza A virus (A/avian/New York/Sg-00353/2000(H7N2))','no rank'),(578428,119214,'Influenza A virus (A/chicken/New York/Sg-00384/2001(H7N2))','no rank'),(578429,119214,'Influenza A virus (A/chicken/New Jersey/Sg-00392/2002(H7N2))','no rank'),(578430,119214,'Influenza A virus (A/avian/New York/Sg-00361/2001(H7N2))','no rank'),(578431,119214,'Influenza A virus (A/avian/New York/Sg-00406/2003(H7N2))','no rank'),(578432,119214,'Influenza A virus (A/avian/New York/Sg-00378/2001(H7N2))','no rank'),(578433,119214,'Influenza A virus (A/guinea fowl/New Jersey/Sg-00382/2001(H7N2))','no rank'),(578434,119214,'Influenza A virus (A/environment/New Jersey/Sg-00393/2002(H7N2))','no rank'),(578435,119214,'Influenza A virus (A/chicken/New York/Sg-00416/2003(H7N2))','no rank'),(578436,119214,'Influenza A virus (A/avian/New York/Sg-00413/2003(H7N2))','no rank'),(578437,119214,'Influenza A virus (A/avian/New York/Sg-00407/2003(H7N2))','no rank'),(578438,119214,'Influenza A virus (A/avian/New York/Sg-00420/2003(H7N2))','no rank'),(578439,119214,'Influenza A virus (A/avian/New York/Sg-00405/2003(H7N2))','no rank'),(578440,119214,'Influenza A virus (A/avian/New York/Sg-00375/2001(H7N2))','no rank'),(578441,119214,'Influenza A virus (A/chicken/New Jersey/Sg-00380/2001(H7N2))','no rank'),(578442,119214,'Influenza A virus (A/avian/New York/Sg-00411/2003(H7N2))','no rank'),(578443,119214,'Influenza A virus (A/chicken/New Jersey/Sg-00429/2004(H7N2))','no rank'),(578444,119214,'Influenza A virus (A/guinea fowl/New Jersey/Sg-00391/2002(H7N2))','no rank'),(578445,119214,'Influenza A virus (A/chicken/New Jersey/Sg-00431/2004(H7N2))','no rank'),(578446,119214,'Influenza A virus (A/chicken/New York/Sg-00442/2005(H7N2))','no rank'),(578447,119214,'Influenza A virus (A/chicken/New Jersey/Sg-00441/2005(H7N2))','no rank'),(578448,119214,'Influenza A virus (A/avian/New York/Sg-00370/2001(H7N2))','no rank'),(578449,119214,'Influenza A virus (A/avian/New York/Sg-00409/2003(H7N2))','no rank'),(578450,119214,'Influenza A virus (A/avian/New York/Sg-00408/2003(H7N2))','no rank'),(578451,119214,'Influenza A virus (A/avian/New York/Sg-00364/2001(H7N2))','no rank'),(578452,119214,'Influenza A virus (A/avian/New York/Sg-00358/2001(H7N2))','no rank'),(578453,119215,'Influenza A virus (A/avian/New York/Sg-00430/2004(H7N3))','no rank'),(578454,5480,'Candida parapsilosis CDC317','no rank'),(578455,35720,'Thielavia terrestris NRRL 8126','no rank'),(578456,5217,'Tremella mesenterica DSM 1558','no rank'),(578457,341189,'Serpula lacrymans var. lacrymans S7.9','no rank'),(578458,5334,'Schizophyllum commune H4-8','no rank'),(578459,29898,'Rhodotorula graminis WP1','no rank'),(578460,40302,'Nosema ceranae BRL01','no rank'),(578461,27978,'Nosema bombycis CQ1','no rank'),(578462,28583,'Allomyces macrogynus ATCC 38327','no rank'),(578463,61432,'Flavobacteriaceae bacterium GJ16','species'),(578464,657,'Photobacterium sp. QD-1A','species'),(578465,39149,'Psammophis praeornatus','species'),(578466,41503,'Centaurea amblensis','species'),(578467,41503,'Centaurea amourensis','species'),(578468,41503,'Centaurea argecillensis','species'),(578469,41503,'Centaurea galianoi','species'),(578470,41503,'Centaurea glehnii','species'),(578471,41503,'Centaurea legionis-septimae','species'),(578472,41503,'Centaurea mariana','species'),(578473,39149,'Psammophis lineatus','species'),(578474,208799,'Conocephalus conocephalus','species'),(578475,208799,'Conocephalus ictus','species'),(578476,208799,'Conocephalus maculatus','species'),(578477,208799,'Conocephalus longiceps','species'),(578478,62785,'Ruspolia differens','species'),(578479,208799,'Conocephalus saltator','species'),(578480,391876,'Phlesirtes','genus'),(578481,578480,'Phlesirtes merumontanus','species'),(578482,208799,'Conocephalus kilimandjaricus','species'),(578489,391876,'Karniella','genus'),(578490,578489,'Karniella crassicerca','species'),(578491,578489,'Karniella bullata','species'),(578493,48768,'Cyrtandra glabra','species'),(578494,391876,'unclassified Conocephalini','no rank'),(578495,1005367,'Chortoscirtes masaicus','species'),(578496,1005367,'Chortoscirtes meruensis','species'),(578497,1005367,'Chortoscirtes pseudomeruensis','species'),(578498,1005367,'Chortoscirtes puguensis','species'),(578499,1005367,'Chortoscirtes serengeti','species'),(578500,102796,'Influenza A virus (A/chicken/Hebei/4/2008(H9N2))','no rank'),(578501,97051,'Cinara sp. 1 VEM-2008','species'),(578502,97051,'Cinara sp. 2 VEM-2008','species'),(578503,157802,'Influenza A virus (A/duck/Chiba/884/2004(H3N1))','no rank'),(578504,114727,'Influenza A virus (A/duck/Tsukuba/718/2005(H1N1))','no rank'),(578505,114727,'Influenza A virus (A/duck/Tsukuba/67/2005(H1N1))','no rank'),(578506,119220,'Influenza A virus (A/duck/Tsukuba/168/2005(H5N2))','no rank'),(578507,114729,'Influenza A virus (A/duck/Tsukuba/9/2005(H2N2))','no rank'),(578508,119213,'Influenza A virus (A/duck/Tsukuba/28/2005(H6N2))','no rank'),(578509,102796,'Influenza A virus (A/duck/Tsukuba/4/2005(H9N2))','no rank'),(578510,119213,'Influenza A virus (A/duck/Chiba/5/2007(H6N2))','no rank'),(578511,114728,'Influenza A virus (A/duck/Tsukuba/7/2005(H1N2))','no rank'),(578512,119221,'Influenza A virus (A/mallard/Miyagi/53/1976(H5N3))','no rank'),(578513,119221,'Influenza A virus (A/duck/Shizuoka/40/2002(H5N3))','no rank'),(578514,119221,'Influenza A virus (A/duck/Tsukuba/394/2005(H5N3))','no rank'),(578515,119215,'Influenza A virus (A/duck/Shimane/83/2006(H7N3))','no rank'),(578516,184006,'Influenza A virus (A/duck/Tsukuba/11/2004(H6N5))','no rank'),(578517,184006,'Influenza A virus (A/duck/Shiga/69/2006(H6N5))','no rank'),(578518,311174,'Influenza A virus (A/duck/Tsukuba/255/2005(H8N5))','no rank'),(578520,119218,'Influenza A virus (A/duck/Shimane/18/2006(H7N7))','no rank'),(578521,119218,'Influenza A virus (A/duck/Shiga/B149/2007(H7N7))','no rank'),(578522,129779,'Influenza A virus (A/duck/Osaka/1/2005(H4N8))','no rank'),(578523,129772,'Influenza A virus (A/duck/Tsukuba/441/2005(H11N9))','no rank'),(578524,129772,'Influenza A virus (A/duck/Tsukuba/164/2005(H11N9))','no rank'),(578525,129772,'Influenza A virus (A/duck/Tsukuba/239/2005(H11N9))','no rank'),(578526,129772,'Influenza A virus (A/duck/Chiba/7/2006(H11N9))','no rank'),(578527,129772,'Influenza A virus (A/duck/Chiba/11/2006(H11N9))','no rank'),(578528,129772,'Influenza A virus (A/duck/Chiba/21/2006(H11N9))','no rank'),(578529,352771,'Influenza A virus (A/duck/Tsukuba/544/2005(H10N6))','no rank'),(578530,129772,'Influenza A virus (A/duck/Chiba/23/2006(H11N9))','no rank'),(578531,178174,'Syzygium legatii','species'),(578532,470567,'Buchenavia reticulata','species'),(578533,39985,'Bucida buceras','species'),(578534,3954,'Calopyxis','genus'),(578535,578534,'Calopyxis grandidieri','species'),(578536,99434,'Combretum coccineum','species'),(578537,493958,'Combretum collinum subsp. hypopilinum','subspecies'),(578538,99434,'Combretum fragrans','species'),(578539,99434,'Combretum glutinosum','species'),(578540,99434,'Combretum goldieanum','species'),(578541,99434,'Combretum grandiflorum','species'),(578542,99434,'Combretum micranthum','species'),(578543,99434,'Combretum sp. Boon 3174','species'),(578544,99434,'Combretum sp. A (Winter 7225)','species'),(578545,3954,'Guiera','genus'),(578546,578545,'Guiera senegalensis','species'),(578547,507432,'Meiostemon humbertii','species'),(578548,3955,'Quisqualis parviflora','species'),(578549,39992,'Terminalia brachystemma','species'),(578550,39992,'Terminalia ivorensis','species'),(578551,39992,'Terminalia kaernbachii','species'),(578552,39992,'Terminalia litoralis','species'),(578553,39992,'Terminalia mantaly','species'),(578554,39992,'Terminalia myriocarpa','species'),(578555,39992,'Terminalia sambesiaca','species'),(578556,39992,'Terminalia stenostachya','species'),(578557,39992,'Terminalia stuhlmannii','species'),(578558,39992,'Terminalia tomentosa','species'),(578559,39992,'Terminalia trichopoda','species'),(578560,3954,'Thiloa','genus'),(578561,578560,'Thiloa glaucocarpa','species'),(578562,44168,'Aphanipathidae','family'),(578563,578562,'Acanthopathes','genus'),(578565,578562,'Aphanipathes','genus'),(578568,578562,'Elatopathes','genus'),(578569,578562,'Phanopathes','genus'),(578573,44169,'Allopathes','genus'),(578576,44169,'Leiopathes','genus'),(578577,223214,'Parantipathes','genus'),(578582,578565,'Aphanipathes cf. sarothamnoides AC-2008','species'),(578583,1663,'Arthrobacter sp. Pr4','species'),(578584,578569,'Phanopathes rigida','species'),(578585,578565,'Aphanipathes pedata','species'),(578586,578573,'Allopathes desbonni','species'),(578587,367861,'Hymenosoma depressum','species'),(578588,367861,'Hymenosoma hodgkini','species'),(578589,32277,'Metapenaeus bennettae','species'),(578590,32277,'Metapenaeus macleayi','species'),(578592,288635,'Polycheles enthrix','species'),(578593,288635,'Polycheles laevis','species'),(578594,367859,'Elamena','genus'),(578595,578594,'Elamena producta','species'),(578596,367859,'Halicarcinus','genus'),(578597,578596,'Halicarcinus cookii','species'),(578598,578596,'Halicarcinus innominatus','species'),(578599,578596,'Halicarcinus ovatus','species'),(578600,578596,'Halicarcinus varius','species'),(578601,367859,'Neohymenicus','genus'),(578602,578601,'Neohymenicus pubescens','species'),(578603,125909,'Pentacheles','genus'),(578617,1156769,'Porcine kobuvirus swine/2007/CHN','no rank'),(578657,578596,'Halicarcinus planatus','species'),(578670,186458,'unclassified Bornavirus','no rank'),(578671,578670,'Bornavirus parrot/PDD/2008','species'),(578672,5598,'Alternaria sp. JCM9.2','species'),(578673,37840,'Pestalotiopsis sp. JCM2A4','species'),(578674,5073,'Penicillium sp. 84.1BA','species'),(578675,27316,'Galactomyces sp. 24','species'),(578677,191108,'Pannaria athroophylla','species'),(578678,191108,'Pannaria calophylla','species'),(578679,191108,'Pannaria contorta','species'),(578680,191108,'Pannaria farinosa','species'),(578681,191108,'Pannaria isabellina','species'),(578682,191108,'Pannaria pallida','species'),(578683,191108,'Pannaria sphinctrina','species'),(578684,191108,'Pannaria tavaresii','species'),(578685,176449,'Psoroma aphthosum','species'),(578686,580025,'Joergensenia cephalodina','species'),(578687,176449,'Psoroma hispidulum','species'),(578688,176449,'Psoroma implexum','species'),(578689,176449,'Psoroma paleaceum','species'),(578690,176449,'Psoroma pholidotoides','species'),(578691,875192,'Psorophorus pholidotus','species'),(578692,875186,'Xanthopsoroma soccatum','species'),(578693,45667,'Halobacillus sp. JSM 078133','species'),(578694,483405,'Pilumnopeus','genus'),(578695,578694,'Pilumnopeus serratifrons','species'),(578696,134916,'Conocarpus sericeus','species'),(578697,85620,'\'Xanthoceras sorbifolia\' leaf roll phytoplasma','species'),(578698,85625,'Plum yellows phytoplasma','species'),(578700,288655,'Biffarius sp. PRT-2008','species'),(578701,367861,'Hymenosoma sp. 1 PRT-2008','species'),(578702,367861,'Hymenosoma sp. 2 PRT-2008','species'),(578703,367861,'Hymenosoma sp. 3 PRT-2008','species'),(578704,6696,'Macrobrachium sp. PRT-2008','species'),(578705,61067,'Simulium cf. pugetense JKM-2007','species'),(578754,113330,'Mellicta athalia celadussa','subspecies'),(578755,113329,'Melitaea arcesia chuana','subspecies'),(578756,104514,'Melitaea elisabethae','species'),(578757,113329,'Melitaea arcesia leechi','subspecies'),(578758,104514,'Melitaea fergana','species'),(578759,578758,'Melitaea fergana maracandica','subspecies'),(578760,104514,'Melitaea enarea','species'),(578761,578760,'Melitaea enarea permuta','subspecies'),(578762,113343,'Melitaea punica telona','subspecies'),(578763,104514,'Melitaea acraeina','species'),(578764,104514,'Melitaea aetherie','species'),(578765,104514,'Melitaea ala','species'),(578766,104514,'Melitaea ambrisia','species'),(578767,104514,'Melitaea athene','species'),(578768,104514,'Melitaea avinovi','species'),(578769,104514,'Melitaea bellona','species'),(578770,104514,'Melitaea casta','species'),(578771,104514,'Melitaea chitralensis','species'),(578772,104514,'Melitaea collina','species'),(578773,104514,'Melitaea consulis','species'),(578774,104514,'Melitaea gina','species'),(578775,104514,'Melitaea infernalis','species'),(578776,104514,'Melitaea ludmilla','species'),(578777,104514,'Melitaea lunulata','species'),(578778,104514,'Melitaea lutko','species'),(578779,104514,'Melitaea minerva','species'),(578780,104514,'Melitaea ninae','species'),(578781,104514,'Melitaea pallas','species'),(578782,104514,'Melitaea protomedia','species'),(578783,104514,'Melitaea romanovi','species'),(578784,104514,'Melitaea saxatilis','species'),(578785,104514,'Melitaea shandura','species'),(578786,104514,'Melitaea sibina','species'),(578787,104514,'Melitaea solona','species'),(578788,104514,'Melitaea sultanensis','species'),(578789,104514,'Melitaea wiltshirei','species'),(578790,596672,'Mellicta asteria','species'),(578791,104514,'Melitaea cassandra','species'),(578792,596672,'Mellicta caucasogenita','species'),(578793,596672,'Mellicta menetriesi','species'),(578794,596672,'Mellicta plotina','species'),(578795,104514,'Melitaea sp. NW150-13','species'),(578803,104514,'Melitaea kotshubeji','species'),(578811,104514,'Melitaea sarvistana','species'),(578813,104514,'Melitaea tangigharuensis','species'),(578817,55522,'Reishia bronni','species'),(578819,52924,'Thais javanica','species'),(578820,52924,'Thais luteostoma','species'),(578822,407,'Methylobacterium extorquens group','species group'),(578823,70625,'Diorchis sp. 1 SAL-2008','species'),(578824,70625,'Diorchis sp. 2 SAL-2008','species'),(578825,407,'Methylobacterium rhodesianum group','species group'),(578826,576530,'Ornithodiplostomum sp. 5 SAL-2008','species'),(578827,263596,'Human rotavirus A64 G10P11','no rank'),(578828,111609,'Rotavirus A cow/USA/WC3/1981 G6P7[5]','no rank'),(578829,73034,'Rotavirus A human/JPN/KUN/1980 G2P1B[4]','no rank'),(578830,626776,'Rotavirus A Hu/WI61/1983/G9P1A[8]','no rank'),(578831,72132,'Rotavirus A human/USA/D/1974 G1P1A[8]','no rank'),(578832,73036,'Rotavirus A human/JPN/YO/1977 G3P1A[8]','no rank'),(578833,136846,'Pseudomonas stutzeri subgroup','species subgroup'),(578834,73036,'Rotavirus A human/USA/M/1976 G3','no rank'),(578835,426455,'Rhipicephalus sanguineus group','no rank'),(578836,426455,'Rhipicephalus muhsamae','species'),(578837,71031,'Rotavirus A cow/ZAF/Offal agent/1965 G8P6[1]','no rank'),(578838,263595,'Rotavirus A sheep/China/lp14/1981 G10Px[15]','no rank'),(578839,28875,'Rotavirus G16','no rank'),(578840,578839,'Rotavirus A mouse/Brazil/EHP/1981 G16Px[20]','no rank'),(578841,380389,'Rotavirus A pig/Venezuela/A46/1985 G5P13[13]','no rank'),(578842,578839,'Rotavirus A mouse/USA/Eb/1982 G16P10[16]','no rank'),(578843,73036,'Rotavirus A human/BEL/4106/2000 G3P11[14]','no rank'),(578844,578848,'Austrochiltonia','genus'),(578845,578844,'Austrochiltonia dalhousiensis','species'),(578846,578848,'Phreatochiltonia','genus'),(578847,578846,'Phreatochiltonia anophthalma','species'),(578848,199476,'Chiltoniidae','family'),(578851,46579,'Bertiella','genus'),(578852,578851,'Bertiella studeri','species'),(578853,578851,'Bertiella satyri','species'),(578854,86708,'Nerisyrenia johnstonii','species'),(578855,98028,'Physaria rosei','species'),(578856,981068,'Robeschia','genus'),(578857,578856,'Robeschia schimperii','species'),(578858,662,'Vibrio sp. A9m','species'),(578859,5531,'Myrothecium sp. PP071016','species'),(578861,209473,'Dothideomycetes sp. GU071001','species'),(578862,5543,'Trichoderma sp. GU071002','species'),(578863,37840,'Pestalotiopsis sp. GU071003','species'),(578864,37840,'Pestalotiopsis sp. GU071004','species'),(578865,45132,'Botryosphaeria sp. GU071005','species'),(578866,45132,'Botryosphaeria sp. GU071006','species'),(578867,5531,'Myrothecium sp. GU071008','species'),(578868,33103,'Chlorocystidales','order'),(578869,138596,'Desmochloris mollenhaueri','species'),(578870,4457,'Arum balansanum','species'),(578871,4457,'Arum korolkowii','species'),(578872,4457,'Arum megobrebi','species'),(578873,227245,'Biarum bovei','species'),(578874,227245,'Biarum carduchorum','species'),(578875,227245,'Biarum ditschianum','species'),(578876,227245,'Biarum kotschyi','species'),(578877,227245,'Biarum pyrami','species'),(578878,227245,'Biarum straussii','species'),(578879,227249,'Eminium jaegeri','species'),(578880,175767,'Typhonium adnatum','species'),(578881,175767,'Typhonium angustilobum','species'),(578882,175767,'Typhonium bachmaense','species'),(578883,175767,'Typhonium baoshanense','species'),(578884,175767,'Typhonium brevipes','species'),(578885,175767,'Typhonium brownii','species'),(578886,175767,'Typhonium circinnatum','species'),(578887,175767,'Typhonium cordifolium','species'),(578888,175767,'Typhonium digitatum','species'),(578889,175767,'Typhonium diversifolium','species'),(578890,175767,'Typhonium echinulatum','species'),(578891,175767,'Typhonium eliosurum','species'),(578892,175767,'Typhonium filiforme','species'),(578893,175767,'Typhonium gallowayi','species'),(578894,175767,'Typhonium gaoligongense','species'),(578895,175767,'Typhonium glaucum','species'),(578896,175767,'Typhonium griseum','species'),(578897,175767,'Typhonium huense','species'),(578898,175767,'Typhonium jinpingense','species'),(578899,175767,'Typhonium lineare','species'),(578900,175767,'Typhonium orbifolium','species'),(578901,175767,'Typhonium pedunculatum','species'),(578902,175767,'Typhonium reflexum','species'),(578903,175767,'Typhonium saraburiense','species'),(578904,175767,'Typhonium subglobosum','species'),(578905,175767,'Typhonium tentaculatum','species'),(578906,175767,'Typhonium tubispathum','species'),(578907,175767,'Typhonium varians','species'),(578908,175767,'Typhonium violifolium','species'),(578909,175767,'Typhonium wilbertii','species'),(578910,175767,'Typhonium sp. Hetterscheid H.AR.532','species'),(578911,175767,'Typhonium sp. Hetterscheid H.AR.543','species'),(578912,175767,'Typhonium sp. Hetterscheid H.AR.555','species'),(578914,4457,'Arum sp. Lobin 26940','species'),(578915,122706,'Inanidrilus exumae Delta 3 endosymbiont','species'),(578916,33807,'Inanidrilus exumae Alpha 1a endosymbiont','species'),(578917,122706,'Inanidrilus exumae associated clone Delta 10','species'),(578918,33807,'Inanidrilus exumae Alpha 2b endosymbiont','species'),(578919,122706,'Inanidrilus exumae associated clone Delta 8','species'),(578920,374,'Bradyrhizobium sp. STM 3557','species'),(578921,374,'Bradyrhizobium sp. STM 3558','species'),(578922,374,'Bradyrhizobium sp. STM 3560','species'),(578923,374,'Bradyrhizobium sp. STM 3561','species'),(578924,374,'Bradyrhizobium sp. STM 3562','species'),(578925,374,'Bradyrhizobium sp. STM 3563','species'),(578926,374,'Bradyrhizobium sp. STM 3564','species'),(578927,374,'Bradyrhizobium sp. STM 3565','species'),(578928,374,'Bradyrhizobium sp. STM 3566','species'),(578929,374,'Bradyrhizobium sp. STM 3569','species'),(578930,374,'Bradyrhizobium sp. STM 3570','species'),(578931,374,'Bradyrhizobium sp. STM 3571','species'),(578932,1663,'Arthrobacter sp. yy-9','species'),(578933,544,'Citrobacter sp. sdy-48','species'),(578934,544,'Citrobacter sp. yy-21','species'),(578935,53933,'Zornia glochidiata','species'),(578936,13707,'Tagetes tenuifolia','species'),(578937,5598,'Alternaria sp. yj-1','species'),(578938,5598,'Alternaria sp. yj-2','species'),(578939,5598,'Alternaria sp. yy-3','species'),(578940,5598,'Alternaria sp. yy-4','species'),(578941,5598,'Alternaria sp. yj-12','species'),(578942,323413,'Dokdonella sp. LM 2-5','species'),(578943,1146845,'Dongia mobilis','species'),(578944,4919,'Pichia sp. N02-2.3','species'),(578946,77924,'Hemiselmis sp. G3-37-2','species'),(578947,35140,'Chrysochromulina sp. G3-53-A2','species'),(578948,389317,'Kroyeria decepta','species'),(578949,389317,'Kroyeria dispar','species'),(578950,389317,'Kroyeria longicauda','species'),(578951,389317,'Kroyeria papillipes','species'),(578952,389317,'Kroyeria sphyrnae','species'),(578953,72035,'Lepeophtheirus natalensis','species'),(578955,72033,'unclassified Siphonostomatoida','no rank'),(578956,348845,'Achtheinus','genus'),(578957,578956,'Achtheinus oblongus','species'),(578958,579022,'Alebion','genus'),(578959,578958,'Alebion sp. SMD-2008','species'),(578960,579018,'Anthosoma','genus'),(578961,578960,'Anthosoma crassum','species'),(578962,579021,'Eudactylina','genus'),(578963,578962,'Eudactylina pusilla','species'),(578964,579021,'Eudactylinodes','genus'),(578965,578964,'Eudactylinodes niger','species'),(578966,579021,'Nemesis','genus'),(578968,348845,'Nesippus','genus'),(578969,578968,'Nesippus orientalis','species'),(578970,578968,'Nesippus crypturus','species'),(578971,578968,'Nesippus vespa','species'),(578972,348848,'Paeon','genus'),(578973,578972,'Paeon elongatus','species'),(578974,348845,'Pannosus','genus'),(578975,578974,'Pannosus japonicus','species'),(578976,72034,'Paralebion','genus'),(578977,578976,'Paralebion elongatus','species'),(578978,348845,'Perissopus','genus'),(578979,578978,'Perissopus dentatus','species'),(578980,348845,'Phyllothyreus','genus'),(578981,578980,'Phyllothyreus cornutus','species'),(578982,348845,'Pseudopandarus','genus'),(578983,578982,'Pseudopandarus longus','species'),(578987,348845,'Echthrogaleus','genus'),(578998,119212,'Influenza A virus (A/duck/Tsukuba/561/2006(H6N1))','no rank'),(578999,119220,'Influenza A virus (A/duck/Tsukuba/536/2006(H5N2))','no rank'),(579000,119220,'Influenza A virus (A/duck/Shimane/19/2006(H5N2))','no rank'),(579001,119220,'Influenza A virus (A/duck/Shimane/02/2007(H5N2))','no rank'),(579002,119220,'Influenza A virus (A/duck/Niigata/477/2007(H5N2))','no rank'),(579003,119221,'Influenza A virus (A/duck/Chiba/1/2006(H5N3))','no rank'),(579004,119221,'Influenza A virus (A/duck/Niigata/514/2006(H5N3))','no rank'),(579005,102800,'Influenza A virus (A/duck/Tsukuba/87/2005(H4N6))','no rank'),(579006,119218,'Influenza A virus (A/duck/Tsukuba/664/2007(H7N7))','no rank'),(579007,119218,'Influenza A virus (A/duck/Tsukuba/922/2008(H7N7))','no rank'),(579008,119218,'Influenza A virus (A/duck/Chiba/13/2008(H7N7))','no rank'),(579009,119218,'Influenza A virus (A/duck/Tsukuba/700/2007(H7N7))','no rank'),(579010,119218,'Influenza A virus (A/duck/Tsukuba/30/2007(H7N7))','no rank'),(579015,72033,'Cecropidae','family'),(579018,72033,'Dichelesthiidae','genus'),(579021,72033,'Eudactylinidae','family'),(579022,72033,'Euryphoridae','family'),(579024,72033,'Lernanthropidae','family'),(579025,72033,'Megapontiidae','family'),(579037,29278,'Fusion vector pFRT1-gfp-Tel','species'),(579038,29278,'Fusion vector pFRT1-lux-Tel','species'),(579039,29278,'Fusion vector pFRT2-gfp-Tel','species'),(579040,29278,'Fusion vector pFRT2-lux-Tel','species'),(579041,1988,'Actinomadura sp. AV1','species'),(579042,83681,'Nonomuraea sp. R2','species'),(579043,83681,'Nonomuraea sp. R3','species'),(579044,1851,'Saccharomonospora sp. AI1','species'),(579045,1835,'Saccharopolyspora sp. AE1','species'),(579046,168694,'Salinispora sp. AN1','species'),(579047,168694,'Salinispora sp. AP1','species'),(579048,55080,'Brevibacillus sp. B65','species'),(579049,55080,'Brevibacillus sp. B92','species'),(579050,44249,'Paenibacillus sp. B76','species'),(579051,297717,'Troglosiro brevifossa','species'),(579052,297717,'Troglosiro monteithi','species'),(579053,297717,'Troglosiro oscitatio','species'),(579054,297717,'Troglosiro raveni','species'),(579055,297717,'Troglosiro sheari','species'),(579056,297717,'Troglosiro urbanus','species'),(579057,297717,'Troglosiro wilsoni','species'),(579058,297717,'Troglosiro cf. juberthiei PS-2008','species'),(579059,383930,'Metagovea sp. PS-2008','species'),(579060,297717,'Troglosiro sp. PS-2008','species'),(579061,177632,'Rhyacophila pubescens','species'),(579062,63514,'Boltenia ovifera','species'),(579063,105135,'Anaeromyces sp. AF-CTS-BBA1','species'),(579064,105135,'Anaeromyces sp. AF-CTS-BBA2','species'),(579065,105135,'Anaeromyces sp. AF-CTS-BTA1','species'),(579066,105135,'Anaeromyces sp. AF-CTS-BTA2','species'),(579067,105135,'Anaeromyces sp. AF-CTS-CHA2','species'),(579068,105135,'Anaeromyces sp. AF-CTS-ECA1','species'),(579069,105135,'Anaeromyces sp. AF-CTS-EMA1','species'),(579070,105135,'Anaeromyces sp. AF-CTS-EMA2','species'),(579071,105135,'Anaeromyces sp. AF-CTS-OAA1','species'),(579072,105135,'Anaeromyces sp. AF-CTS-OAA2','species'),(579073,4823,'Caecomyces sp. AF-CTS-BTCe1','species'),(579074,4823,'Caecomyces sp. AF-CTS-CHCe1','species'),(579075,4823,'Caecomyces sp. AF-CTS-ECCe1','species'),(579076,324618,'Cyllamyces sp. AF-CTS-BTCy1','species'),(579077,324618,'Cyllamyces sp. AF-CTS-CHCy1','species'),(579078,4756,'Neocallimastix sp. AF-CTS-ACN1','species'),(579079,4756,'Neocallimastix sp. AF-CTS-CAN1','species'),(579080,4756,'Neocallimastix sp. AF-CTS-CHN1','species'),(579081,4756,'Neocallimastix sp. AF-CTS-EMN1','species'),(579082,4756,'Neocallimastix sp. AF-CTS-HAN1','species'),(579083,4756,'Neocallimastix sp. AF-CTS-LCN1','species'),(579084,4756,'Neocallimastix sp. AF-CTS-OAN1','species'),(579085,4756,'Neocallimastix sp. AF-CTS-RUN1','species'),(579086,37163,'Orpinomyces sp. AF-CTS-BBO1','species'),(579087,37163,'Orpinomyces sp. AF-CTS-BBO2','species'),(579088,37163,'Orpinomyces sp. AF-CTS-BTO1','species'),(579089,37163,'Orpinomyces sp. AF-CTS-BTO2','species'),(579090,37163,'Orpinomyces sp. AF-CTS-CHO1','species'),(579091,37163,'Orpinomyces sp. AF-CTS-CHO2','species'),(579092,37163,'Orpinomyces sp. AF-CTS-OAO1','species'),(579093,37163,'Orpinomyces sp. AF-CTS-OAO2','species'),(579094,4821,'Piromyces sp. AF-CTS-BTrP1','species'),(579095,4821,'Piromyces sp. AF-CTS-CAP1','species'),(579096,4821,'Piromyces sp. AF-CTS-CDP1','species'),(579097,4821,'Piromyces sp. AF-CTS-CHP1','species'),(579098,4821,'Piromyces sp. AF-CTS-ECP1','species'),(579099,4821,'Piromyces sp. AF-CTS-EMP2','species'),(579100,4821,'Piromyces sp. AF-CTS-GCP1','species'),(579101,4821,'Piromyces sp. AF-CTS-HAP1','species'),(579102,4821,'Piromyces sp. AF-CTS-LCP1','species'),(579103,4821,'Piromyces sp. AF-CTS-RUP1','species'),(579104,61432,'Flavobacteriaceae bacterium MDSW-26','species'),(579105,232115,'Mesonia sp. MDSW-25','species'),(579106,63958,'Demetria sp. MSW-24','species'),(579107,57495,'Dermacoccus sp. SST-20','species'),(579108,35753,'Dactylosporangium sp. DLS-44','species'),(579109,1847,'Pseudonocardia sp. DLS-67','species'),(579110,33807,'alpha proteobacterium KY8-1','species'),(579111,662,'Vibrio sp. HB-1','species'),(579112,666,'Vibrio cholerae M66-2','no rank'),(579113,291027,'Sunn hemp leaf distortion virus','species'),(579114,122929,'Norovirus genogroup GII.14','no rank'),(579115,579114,'Norovirus Hu/GII-14/ES071/2003/BRA','no rank'),(579116,490041,'Norovirus Hu/GII-3/ES096/2003/BRA','no rank'),(579117,490041,'Norovirus Hu/GII-3/ES130/2003/BRA','no rank'),(579118,490041,'Norovirus Hu/GII-3/ES149/2003/BRA','no rank'),(579119,490041,'Norovirus Hu/GII-3/ES180/2003/BRA','no rank'),(579120,490041,'Norovirus Hu/GII-3/ES198/2003/BRA','no rank'),(579121,490041,'Norovirus Hu/GII-3/ES203/2003/BRA','no rank'),(579122,490041,'Norovirus Hu/GII-3/ES265/2003/BRA','no rank'),(579123,489821,'Norovirus Hu/GII-4/ES001/2003/BRA','no rank'),(579124,489821,'Norovirus Hu/GII-4/ES003/2003/BRA','no rank'),(579125,489821,'Norovirus Hu/GII-4/ES008/2003/BRA','no rank'),(579126,489821,'Norovirus Hu/GII-4/ES014/2003/BRA','no rank'),(579127,489821,'Norovirus Hu/GII-4/ES017/2003/BRA','no rank'),(579128,489821,'Norovirus Hu/GII-4/ES020/2003/BRA','no rank'),(579129,489821,'Norovirus Hu/GII-4/ES029/2003/BRA','no rank'),(579130,489821,'Norovirus Hu/GII-4/ES035/2003/BRA','no rank'),(579131,489821,'Norovirus Hu/GII-4/ES040/2003/BRA','no rank'),(579132,489821,'Norovirus Hu/GII-4/ES272/2003/BRA','no rank'),(579133,499193,'Norovirus Hu/GII-6/ES315/2003/BRA','no rank'),(579134,499193,'Norovirus Hu/GII-6/ES332/2003/BRA','no rank'),(579135,122929,'Norovirus genogroup GII.8','no rank'),(579136,579135,'Norovirus Hu/GII-8/ES343/2003/BRA','no rank'),(579137,73913,'Methanocaldococcus vulcanius M7','no rank'),(579138,120044,'Zymomonas mobilis subsp. pomaceae ATCC 29192','no rank'),(579139,85624,'Senegal date palm phytoplasma','species'),(579140,32008,'Burkholderia sp. TAt-045','species'),(579141,32008,'Burkholderia sp. TAt-0728','species'),(579142,32008,'Burkholderia sp. TAt-0769','species'),(579143,283,'Comamonas sp. IST-3','species'),(579144,28231,'Geobacter sp. IST-3','species'),(579145,22,'Shewanella sp. IST-21','species'),(579146,1386,'Bacillus sp. IST-38','species'),(579147,52030,'Cephalomonas','genus'),(579148,579147,'Cephalomonas granulata','species'),(579149,55170,'Didymella sp. Wei & Harada 1998','species'),(579150,29002,'Cercospora christellae','species'),(579151,45787,'Wickerhamiella sp. CBS 12417','species'),(579152,5475,'Candida sp. 1MI3Eb','species'),(579153,89443,'fungal endophyte sp. Osuzu','species'),(579154,89443,'fungal endophyte sp. Akayasu','species'),(579155,89443,'fungal endophyte sp. Tazawako','species'),(579156,89443,'fungal endophyte sp. Komaru','species'),(579157,89443,'fungal endophyte sp. Oobora','species'),(579158,89443,'fungal endophyte sp. Wagakuni','species'),(579159,89443,'fungal endophyte sp. Ogawa','species'),(579160,2745,'Halomonas sp. YIM 90512','species'),(579161,102793,'Influenza A virus (A/pigeon/Zhejiang/17/2005(H5N1))','no rank'),(579162,119214,'Influenza A virus (A/chicken/NY/21586-8/1999(H7N2))','no rank'),(579163,129779,'Influenza A virus (A/guinea fowl/NJ/14190-23/1996(H4N8))','no rank'),(579164,119211,'Influenza A virus (A/mallard/Minnesota/190/1999(H3N8))','no rank'),(579165,102800,'Influenza A virus (A/mallard/Minnesota/192/1999(H4N6))','no rank'),(579166,119211,'Influenza A virus (A/mallard/Minnesota/283/1999(H3N8))','no rank'),(579167,129779,'Influenza A virus (A/mallard/MN/327/1999(H4N8))','no rank'),(579169,119211,'Influenza A virus (A/mallard/Minnesota/354/1999(H3N8))','no rank'),(579170,299327,'Influenza A virus (A/mallard/Minnesota/371/1998(H4N2))','no rank'),(579171,114731,'Influenza A virus (A/mallard/MN/506/2000(H2N3))','no rank'),(579173,127960,'Influenza A virus (A/ruddy turnstone/NJ/631/2002(H11N1))','no rank'),(579175,1008123,'Pseudocirrhipathes mapia','species'),(579200,391872,'Nicsara','genus'),(579203,391872,'Palaeoagraecia','genus'),(579216,391872,'Sphyrometopa','genus'),(579225,391876,'Conanalus','genus'),(579239,391877,'Acantheremus','genus'),(579241,391877,'Belocephalus','genus'),(579243,391877,'Bucrates','genus'),(579259,391877,'Lirometopum','genus'),(579277,391877,'Pseudorhynchus','genus'),(579278,391877,'Pyrgocorypha','genus'),(579281,391877,'Vestria','genus'),(579282,391877,'Xestophrys','genus'),(579283,391878,'Amblylakis','genus'),(579286,391878,'Odontolakis','genus'),(579289,102234,'Cyanobacterium sp. MS-B-20','species'),(579290,102234,'Cyanobacterium sp. MS-B-87','species'),(579291,102234,'Cyanobacterium sp. MS-B-96','species'),(579292,102234,'Cyanobacterium sp. MS-F-45','species'),(579293,102234,'Cyanobacterium sp. MS-F-83','species'),(579294,102234,'Cyanobacterium sp. MS-M-103','species'),(579295,102234,'Cyanobacterium sp. MS-M-47','species'),(579296,102234,'Cyanobacterium sp. MS-M-7','species'),(579297,167375,'Cyanobium sp. MS-B-68','species'),(579299,1129,'Synechococcus sp. MS-M-13','species'),(579300,1129,'Synechococcus sp. MS-M-25','species'),(579301,1129,'Synechococcus sp. MS-M-34','species'),(579302,1129,'Synechococcus sp. MS-B-17','species'),(579303,1129,'Synechococcus sp. MS-B-79','species'),(579304,1129,'Synechococcus sp. MS-M-104','species'),(579305,1129,'Synechococcus sp. MS-M-111','species'),(579306,34079,'cyanobacterium MS-B-78','species'),(579307,34079,'cyanobacterium MS-F-6','species'),(579308,34079,'cyanobacterium MS-M-30','species'),(579310,78537,'actinobacterium MS-B-40','species'),(579311,78537,'actinobacterium MS-B-44','species'),(579312,78537,'actinobacterium MS-B-63','species'),(579313,78537,'actinobacterium MS-F-1','species'),(579314,78537,'actinobacterium MS-F-13','species'),(579315,78537,'actinobacterium MS-F-27','species'),(579316,78537,'actinobacterium MS-F-58','species'),(579317,78537,'actinobacterium MS-F-64','species'),(579318,78537,'actinobacterium MS-F-71','species'),(579319,78537,'actinobacterium MS-F-76','species'),(579320,78537,'actinobacterium MS-F-91','species'),(579321,78537,'actinobacterium MS-M-107','species'),(579322,78537,'actinobacterium MS-M-57','species'),(579323,78537,'actinobacterium MS-B-35','species'),(579324,78537,'actinobacterium MS-B-41','species'),(579325,78537,'actinobacterium MS-B-52','species'),(579326,78537,'actinobacterium MS-B-64','species'),(579327,78537,'actinobacterium MS-B-74','species'),(579328,78537,'actinobacterium MS-F-22','species'),(579329,78537,'actinobacterium MS-F-61','species'),(579330,78537,'actinobacterium MS-M-35','species'),(579331,78537,'actinobacterium MS-M-58','species'),(579332,78537,'actinobacterium MS-M-97','species'),(579333,1041,'Erythrobacter sp. MS-M-33','species'),(579334,963,'Herbaspirillum sp. MS-F-86','species'),(579335,85,'Hyphomonas sp. MS-M-83','species'),(579336,1763,'Mycobacterium sp. MS-F-40','species'),(579337,123,'Pirellula sp. MS-F-34','species'),(579338,58840,'Rhodobacteraceae bacterium MS-F-4','species'),(579339,335927,'Thalassobius sp. MS-F-32','species'),(579340,417295,'Verrucomicrobia bacterium MS-B-100','species'),(579341,417295,'Verrucomicrobia bacterium MS-B-22','species'),(579342,417295,'Verrucomicrobia bacterium MS-B-29','species'),(579343,417295,'Verrucomicrobia bacterium MS-F-88','species'),(579344,417295,'Verrucomicrobia bacterium MS-M-44','species'),(579345,417295,'Verrucomicrobia bacterium MS-M-79','species'),(579346,662,'Vibrio sp. MS-F-78','species'),(579347,81684,'proteobacterium MS-B-21','species'),(579348,81684,'proteobacterium MS-B-32','species'),(579349,81684,'proteobacterium MS-B-38','species'),(579350,81684,'proteobacterium MS-B-45','species'),(579351,81684,'proteobacterium MS-B-49','species'),(579352,81684,'proteobacterium MS-B-56','species'),(579353,81684,'proteobacterium MS-B-77','species'),(579354,81684,'proteobacterium MS-B-80','species'),(579355,81684,'proteobacterium MS-B-81','species'),(579356,81684,'proteobacterium MS-B-84','species'),(579357,81684,'proteobacterium MS-B-92','species'),(579358,81684,'proteobacterium MS-F-10','species'),(579359,81684,'proteobacterium MS-F-11','species'),(579360,81684,'proteobacterium MS-F-12','species'),(579361,81684,'proteobacterium MS-F-41','species'),(579362,81684,'proteobacterium MS-F-42','species'),(579363,81684,'proteobacterium MS-F-49','species'),(579364,81684,'proteobacterium MS-F-53','species'),(579365,81684,'proteobacterium MS-F-62','species'),(579366,81684,'proteobacterium MS-F-69','species'),(579367,81684,'proteobacterium MS-F-72','species'),(579368,81684,'proteobacterium MS-F-81','species'),(579369,81684,'proteobacterium MS-F-84','species'),(579370,81684,'proteobacterium MS-F-9','species'),(579371,81684,'proteobacterium MS-M-1','species'),(579372,81684,'proteobacterium MS-M-101','species'),(579373,81684,'proteobacterium MS-M-106','species'),(579374,81684,'proteobacterium MS-M-110','species'),(579375,81684,'proteobacterium MS-M-17','species'),(579376,81684,'proteobacterium MS-M-20','species'),(579377,81684,'proteobacterium MS-M-3','species'),(579378,81684,'proteobacterium MS-M-38','species'),(579379,81684,'proteobacterium MS-M-45','species'),(579380,81684,'proteobacterium MS-M-51','species'),(579381,81684,'proteobacterium MS-M-63','species'),(579382,81684,'proteobacterium MS-M-76','species'),(579383,81684,'proteobacterium MS-M-8','species'),(579384,81684,'proteobacterium MS-M-82','species'),(579385,81684,'proteobacterium MS-M-86','species'),(579386,81684,'proteobacterium MS-M-87','species'),(579387,81684,'proteobacterium MS-M-91','species'),(579388,81684,'proteobacterium MS-M-93','species'),(579389,81684,'proteobacterium MS-M-96','species'),(579390,49928,'bacterium MS-B-1','species'),(579391,49928,'bacterium MS-B-101','species'),(579392,49928,'bacterium MS-B-46','species'),(579393,49928,'bacterium MS-B-5','species'),(579394,49928,'bacterium MS-B-97','species'),(579395,49928,'bacterium MS-B-98','species'),(579396,49928,'bacterium MS-F-43','species'),(579397,49928,'bacterium MS-F-48','species'),(579398,49928,'bacterium MS-F-50','species'),(579399,49928,'bacterium MS-F-80','species'),(579400,49928,'bacterium MS-F-87','species'),(579401,49928,'bacterium MS-M-2','species'),(579402,49928,'bacterium MS-M-67','species'),(579403,49928,'bacterium MS-M-72','species'),(579404,49928,'bacterium MS-M-73','species'),(579405,204038,'Dickeya dadantii Ech703','no rank'),(579406,85620,'Coorg black pepper yellows phytoplasma','species'),(579407,119210,'Influenza A virus (A/swine/Minnesota/5947/2007(H3N2))','no rank'),(579408,119210,'Influenza A virus (A/swine/Minnesota/65767/2006(H3N2))','no rank'),(579409,119210,'Influenza A virus (A/swine/Minnesota/66743/2006(H3N2))','no rank'),(579410,119220,'Influenza A virus (A/Egyptian goose/South Africa/AI23/2004(H5N2))','no rank'),(579411,119220,'Influenza A virus (A/ostrich/South Africa/N227/2004(H5N2))','no rank'),(579412,6490,'Conus chiangi','species'),(579413,6490,'Conus moluccensis','species'),(579414,44233,'Reithrodontomys sp. ROM116835','species'),(579415,44233,'Reithrodontomys brevirostris','species'),(579416,114728,'Influenza A virus (A/northern pintail/California/44221-608/2006(H1N2))','no rank'),(579417,129772,'Influenza A virus (A/northern pintail/California/44221-637/2006(H11N9))','no rank'),(579418,129772,'Influenza A virus (A/northern pintail/California/44221-639/2006(H11N9))','no rank'),(579419,129772,'Influenza A virus (A/northern pintail/California/44221-644/2006(H11N9))','no rank'),(579420,286285,'Influenza A virus (A/northern pintail/California/44221-656/2006(H10N8))','no rank'),(579421,129772,'Influenza A virus (A/northern pintail/California/44221-664/2006(H11N9))','no rank'),(579422,286294,'Influenza A virus (A/northern pintail/California/44221-692/2006(H11N2))','no rank'),(579423,129772,'Influenza A virus (A/northern pintail/California/44221-699/2006(H11N9))','no rank'),(579424,129772,'Influenza A virus (A/northern pintail/California/44221-710/2006(H11N9))','no rank'),(579425,140020,'Influenza A virus (A/northern pintail/California/44221-761/2006(H5N9))','no rank'),(579426,119220,'Influenza A virus (A/northern pintail/California/44221-789/2006(H5N2))','no rank'),(579427,119211,'Influenza A virus (A/northern pintail/California/44221-794/2006(H3N8))','no rank'),(579428,119220,'Influenza A virus (A/northern pintail/California/44221-797/2006(H5N2))','no rank'),(579429,119211,'Influenza A virus (A/northern pintail/California/44241-743/2006(H3N8))','no rank'),(579430,119212,'Influenza A virus (A/northern pintail/California/44241-747/2006(H6N1))','no rank'),(579431,215855,'Influenza A virus (A/northern pintail/California/44242-711/2006(H3N6))','no rank'),(579432,119213,'Influenza A virus (A/northern pintail/California/44242-732/2006(H6N2))','no rank'),(579433,119220,'Influenza A virus (A/northern pintail/California/44242-758/2006(H5N2))','no rank'),(579434,215855,'Influenza A virus (A/northern pintail/California/44242-836/2006(H3N6))','no rank'),(579435,119220,'Influenza A virus (A/northern pintail/California/44249-053/2006(H5N2))','no rank'),(579436,102800,'Influenza A virus (A/northern pintail/California/44249-38/2006(H4N6))','no rank'),(579437,119220,'Influenza A virus (A/northern pintail/California/44290-230/2007(H5N2))','no rank'),(579438,352770,'Influenza A virus (A/northern pintail/California/44291-259/2007(H10N3))','no rank'),(579439,286294,'Influenza A virus (A/northern pintail/California/44291-447/2007(H11N2))','no rank'),(579440,299327,'Influenza A virus (A/northern pintail/California/44345-762/2007(H4N2))','no rank'),(579441,119220,'Influenza A virus (A/northern pintail/California/44345-820/2007(H5N2))','no rank'),(579442,102800,'Influenza A virus (A/northern pintail/California/44355-442/2007(H4N6))','no rank'),(579443,119212,'Influenza A virus (A/northern pintail/California/44355-464/2007(H6N1))','no rank'),(579444,129772,'Influenza A virus (A/northern pintail/California/44387-194/2008(H11N9))','no rank'),(579445,119215,'Influenza A virus (A/northern pintail/California/44387-486/2008(H7N3))','no rank'),(579446,254250,'Isoptericola chiayiensis','species'),(579447,469,'Acinetobacter sp. S274','species'),(579448,469,'Acinetobacter sp. S275','species'),(579449,226,'Alteromonas sp. S1080','species'),(579450,226,'Alteromonas sp. S1123','species'),(579451,226,'Alteromonas sp. S1343','species'),(579452,226,'Alteromonas sp. S1613','species'),(579453,226,'Alteromonas sp. S1663','species'),(579454,226,'Alteromonas sp. S2542','species'),(579455,226,'Alteromonas sp. S2985','species'),(579456,204286,'Cobetia sp. S1340','species'),(579457,204286,'Cobetia sp. S1733','species'),(579458,204286,'Cobetia sp. S1846','species'),(579459,204286,'Cobetia sp. S1897','species'),(579460,204286,'Cobetia sp. S2152','species'),(579461,204286,'Cobetia sp. S277','species'),(579462,204286,'Cobetia sp. S2894','species'),(579463,204286,'Cobetia sp. S2945','species'),(579464,204286,'Cobetia sp. S3028','species'),(579465,204286,'Cobetia sp. S3029','species'),(579466,204286,'Cobetia sp. S3179','species'),(579467,204286,'Cobetia sp. S3433','species'),(579468,204286,'Cobetia sp. S4383','species'),(579469,204286,'Cobetia sp. S4384','species'),(579470,204286,'Cobetia sp. S4385','species'),(579471,204286,'Cobetia sp. S4386','species'),(579472,204286,'Cobetia sp. S4387','species'),(579473,237,'Flavobacterium sp. S4487','species'),(579474,992,'Flexibacter sp. S4471','species'),(579475,992,'Flexibacter sp. S4474','species'),(579476,992,'Flexibacter sp. S4475','species'),(579477,89404,'Glaciecola sp. S577','species'),(579478,2745,'Halomonas sp. S2151','species'),(579479,2745,'Halomonas sp. S2153','species'),(579480,135575,'Idiomarina sp. S2157','species'),(579481,453850,'Joostella sp. S279','species'),(579482,283735,'Leeuwenhoekiella sp. S1720','species'),(579483,245186,'Loktanella sp. S4079','species'),(579484,28253,'Marinomonas sp. S3726','species'),(579485,28253,'Marinomonas sp. S3727','species'),(579486,232115,'Mesonia sp. S2224','species'),(579487,1269,'Micrococcus sp. S2347','species'),(579488,1269,'Micrococcus sp. S2679','species'),(579489,1269,'Micrococcus sp. S3582','species'),(579490,265,'Paracoccus sp. S4493','species'),(579491,265,'Paracoccus sp. S4495','species'),(579492,657,'Photobacterium sp. S2226','species'),(579493,657,'Photobacterium sp. S2541','species'),(579494,657,'Photobacterium sp. S2545','species'),(579495,657,'Photobacterium sp. S3662','species'),(579496,657,'Photobacterium sp. S3704','species'),(579497,657,'Photobacterium sp. S3856','species'),(579498,657,'Photobacterium sp. S3901','species'),(579499,657,'Photobacterium sp. S4640','species'),(579500,53246,'Pseudoalteromonas sp. S1093','species'),(579501,53246,'Pseudoalteromonas sp. S1189','species'),(579502,53246,'Pseudoalteromonas sp. S1191','species'),(579503,53246,'Pseudoalteromonas sp. S1375','species'),(579504,53246,'Pseudoalteromonas sp. S1608','species'),(579505,53246,'Pseudoalteromonas sp. S1609','species'),(579506,53246,'Pseudoalteromonas sp. S1610','species'),(579507,53246,'Pseudoalteromonas sp. S1612','species'),(579508,53246,'Pseudoalteromonas sp. S1649','species'),(579509,53246,'Pseudoalteromonas sp. S1650','species'),(579510,53246,'Pseudoalteromonas sp. S1660','species'),(579511,53246,'Pseudoalteromonas sp. S1688','species'),(579512,53246,'Pseudoalteromonas sp. S1690','species'),(579513,53246,'Pseudoalteromonas sp. S1691','species'),(579514,53246,'Pseudoalteromonas sp. S1692','species'),(579515,53246,'Pseudoalteromonas sp. S1731','species'),(579516,53246,'Pseudoalteromonas sp. S187','species'),(579517,53246,'Pseudoalteromonas sp. S1900','species'),(579518,53246,'Pseudoalteromonas sp. S1941','species'),(579519,53246,'Pseudoalteromonas sp. S201','species'),(579520,53246,'Pseudoalteromonas sp. S2039','species'),(579521,53246,'Pseudoalteromonas sp. S2051','species'),(579522,53246,'Pseudoalteromonas sp. S2231','species'),(579523,53246,'Pseudoalteromonas sp. S2233','species'),(579524,53246,'Pseudoalteromonas sp. S2397','species'),(579525,53246,'Pseudoalteromonas sp. S2398','species'),(579526,53246,'Pseudoalteromonas sp. S2721','species'),(579527,53246,'Pseudoalteromonas sp. S2724','species'),(579528,53246,'Pseudoalteromonas sp. S2727','species'),(579529,53246,'Pseudoalteromonas sp. S2728','species'),(579530,53246,'Pseudoalteromonas sp. S2893','species'),(579531,53246,'Pseudoalteromonas sp. S3173','species'),(579532,53246,'Pseudoalteromonas sp. S3178','species'),(579533,53246,'Pseudoalteromonas sp. S326','species'),(579534,53246,'Pseudoalteromonas sp. S3260','species'),(579535,53246,'Pseudoalteromonas sp. S327','species'),(579536,53246,'Pseudoalteromonas sp. S3313','species'),(579537,53246,'Pseudoalteromonas sp. S3431','species'),(579538,53246,'Pseudoalteromonas sp. S3432','species'),(579539,53246,'Pseudoalteromonas sp. S3663','species'),(579540,53246,'Pseudoalteromonas sp. S3665','species'),(579541,53246,'Pseudoalteromonas sp. S3666','species'),(579542,53246,'Pseudoalteromonas sp. S3670','species'),(579543,53246,'Pseudoalteromonas sp. S3673','species'),(579544,53246,'Pseudoalteromonas sp. S3776','species'),(579545,53246,'Pseudoalteromonas sp. S3785','species'),(579546,53246,'Pseudoalteromonas sp. S3788','species'),(579547,53246,'Pseudoalteromonas sp. S3790','species'),(579548,53246,'Pseudoalteromonas sp. S3895','species'),(579549,53246,'Pseudoalteromonas sp. S3896','species'),(579550,53246,'Pseudoalteromonas sp. S3944','species'),(579551,53246,'Pseudoalteromonas sp. S4048','species'),(579552,53246,'Pseudoalteromonas sp. S4050','species'),(579553,53246,'Pseudoalteromonas sp. S4052','species'),(579554,53246,'Pseudoalteromonas sp. S4055','species'),(579555,53246,'Pseudoalteromonas sp. S4056','species'),(579556,53246,'Pseudoalteromonas sp. S4389','species'),(579557,53246,'Pseudoalteromonas sp. S4485','species'),(579558,53246,'Pseudoalteromonas sp. S4488','species'),(579559,53246,'Pseudoalteromonas sp. S4491','species'),(579560,53246,'Pseudoalteromonas sp. S4492','species'),(579561,53246,'Pseudoalteromonas sp. S4494','species'),(579562,53246,'Pseudoalteromonas sp. S4498','species'),(579563,53246,'Pseudoalteromonas sp. S4741','species'),(579564,53246,'Pseudoalteromonas sp. S566','species'),(579565,53246,'Pseudoalteromonas sp. S569','species'),(579566,53246,'Pseudoalteromonas sp. S570','species'),(579567,53246,'Pseudoalteromonas sp. S815','species'),(579568,53246,'Pseudoalteromonas sp. S816','species'),(579569,53246,'Pseudoalteromonas sp. S981','species'),(579570,53246,'Pseudoalteromonas sp. S979','species'),(579571,53246,'Pseudoalteromonas sp. S980','species'),(579572,53246,'Pseudoalteromonas sp. S983','species'),(579573,286,'Pseudomonas sp. S189','species'),(579574,286,'Pseudomonas sp. S190','species'),(579575,286,'Pseudomonas sp. S191','species'),(579576,497,'Psychrobacter sp. S2944','species'),(579577,497,'Psychrobacter sp. S3172','species'),(579578,67572,'Psychromonas sp. S385','species'),(579579,67572,'Psychromonas sp. S386','species'),(579580,2433,'Roseobacter sp. S4466','species'),(579581,97050,'Ruegeria sp. S1357','species'),(579582,97050,'Ruegeria sp. S1358','species'),(579583,97050,'Ruegeria sp. S1360','species'),(579584,97050,'Ruegeria sp. S1424','species'),(579585,97050,'Ruegeria sp. S1425','species'),(579586,97050,'Ruegeria sp. S1611','species'),(579587,97050,'Ruegeria sp. S1689','species'),(579588,97050,'Ruegeria sp. S1847','species'),(579589,97050,'Ruegeria sp. S1923','species'),(579590,97050,'Ruegeria sp. S1942','species'),(579591,97050,'Ruegeria sp. S2144','species'),(579592,97050,'Ruegeria sp. S2145','species'),(579593,97050,'Ruegeria sp. S2146','species'),(579594,97050,'Ruegeria sp. F2158','species'),(579595,97050,'Ruegeria sp. S2290','species'),(579596,97050,'Ruegeria sp. S2405','species'),(579597,97050,'Ruegeria sp. S2406','species'),(579598,97050,'Ruegeria sp. S2608','species'),(579599,97050,'Ruegeria sp. S2684','species'),(579600,97050,'Ruegeria sp. S3584','species'),(579601,97050,'Ruegeria sp. S3585','species'),(579602,97050,'Ruegeria sp. S3586','species'),(579603,97050,'Ruegeria sp. S3899','species'),(579604,97050,'Ruegeria sp. S3903','species'),(579605,97050,'Ruegeria sp. S3940','species'),(579606,97050,'Ruegeria sp. S4732','species'),(579607,314672,'Spongiobacter sp. S2292','species'),(579608,314672,'Spongiobacter sp. S2293','species'),(579609,314672,'Spongiobacter sp. S2294','species'),(579610,60136,'Sulfitobacter sp. S4731','species'),(579611,662,'Vibrio sp. S1063','species'),(579612,662,'Vibrio sp. S1071','species'),(579613,662,'Vibrio sp. S1072','species'),(579614,662,'Vibrio sp. S1073','species'),(579615,662,'Vibrio sp. S1078','species'),(579616,662,'Vibrio sp. S1081','species'),(579617,662,'Vibrio sp. S1084','species'),(579618,662,'Vibrio sp. S1085','species'),(579619,662,'Vibrio sp. S1089','species'),(579620,662,'Vibrio sp. S1094','species'),(579621,662,'Vibrio sp. S1095','species'),(579622,662,'Vibrio sp. S1099','species'),(579623,662,'Vibrio sp. S1100','species'),(579624,662,'Vibrio sp. S1101','species'),(579625,662,'Vibrio sp. S1104','species'),(579626,662,'Vibrio sp. S1105','species'),(579627,662,'Vibrio sp. S1106','species'),(579628,662,'Vibrio sp. S1107','species'),(579629,662,'Vibrio sp. S1108','species'),(579630,662,'Vibrio sp. S1110','species'),(579631,662,'Vibrio sp. S1124','species'),(579632,662,'Vibrio sp. S1126','species'),(579633,662,'Vibrio sp. S1131','species'),(579634,662,'Vibrio sp. S1132','species'),(579635,662,'Vibrio sp. S1137','species'),(579636,662,'Vibrio sp. S1141','species'),(579637,662,'Vibrio sp. S1142','species'),(579638,662,'Vibrio sp. S1160','species'),(579639,662,'Vibrio sp. S1162','species'),(579640,662,'Vibrio sp. S1171','species'),(579641,662,'Vibrio sp. S1172','species'),(579642,662,'Vibrio sp. S1175','species'),(579643,662,'Vibrio sp. S1190','species'),(579644,662,'Vibrio sp. S1193','species'),(579645,662,'Vibrio sp. S1209','species'),(579646,662,'Vibrio sp. S1341','species'),(579647,662,'Vibrio sp. S1342','species'),(579648,662,'Vibrio sp. S1344','species'),(579649,662,'Vibrio sp. S1346','species'),(579650,662,'Vibrio sp. S1347','species'),(579651,662,'Vibrio sp. S1348','species'),(579652,662,'Vibrio sp. S1349','species'),(579653,662,'Vibrio sp. S1350','species'),(579654,662,'Vibrio sp. S1362','species'),(579655,662,'Vibrio sp. S1364','species'),(579656,662,'Vibrio sp. S1365','species'),(579657,662,'Vibrio sp. S1368','species'),(579658,662,'Vibrio sp. S1371','species'),(579659,662,'Vibrio sp. S1383','species'),(579660,662,'Vibrio sp. S1385','species'),(579661,662,'Vibrio sp. S1387','species'),(579662,662,'Vibrio sp. S1394','species'),(579663,662,'Vibrio sp. S1396','species'),(579664,662,'Vibrio sp. S1399','species'),(579665,662,'Vibrio sp. S1604','species'),(579666,662,'Vibrio sp. S1605','species'),(579667,662,'Vibrio sp. S1606','species'),(579668,662,'Vibrio sp. S1614','species'),(579669,662,'Vibrio sp. S1651','species'),(579670,662,'Vibrio sp. S1652','species'),(579671,662,'Vibrio sp. S1653','species'),(579672,662,'Vibrio sp. S1728','species'),(579673,662,'Vibrio sp. S1729','species'),(579674,662,'Vibrio sp. S1730','species'),(579675,662,'Vibrio sp. S1732','species'),(579676,662,'Vibrio sp. S188','species'),(579677,662,'Vibrio sp. S200','species'),(579678,662,'Vibrio sp. S202','species'),(579679,662,'Vibrio sp. S203','species'),(579680,662,'Vibrio sp. S204','species'),(579681,662,'Vibrio sp. S2043','species'),(579682,662,'Vibrio sp. S205','species'),(579683,662,'Vibrio sp. S2052','species'),(579684,662,'Vibrio sp. S2054','species'),(579685,662,'Vibrio sp. S2055','species'),(579686,662,'Vibrio sp. S2056','species'),(579687,662,'Vibrio sp. S2059','species'),(579688,662,'Vibrio sp. S208','species'),(579689,662,'Vibrio sp. S209','species'),(579690,662,'Vibrio sp. S2143','species'),(579691,662,'Vibrio sp. S2148','species'),(579692,662,'Vibrio sp. S2149','species'),(579693,662,'Vibrio sp. S2150','species'),(579694,662,'Vibrio sp. S2155','species'),(579695,662,'Vibrio sp. S2156','species'),(579696,662,'Vibrio sp. S2160','species'),(579697,662,'Vibrio sp. S2222','species'),(579698,662,'Vibrio sp. S2227','species'),(579699,662,'Vibrio sp. S2228','species'),(579700,662,'Vibrio sp. S2229','species'),(579701,662,'Vibrio sp. S2234','species'),(579702,662,'Vibrio sp. S2235','species'),(579703,662,'Vibrio sp. S2236','species'),(579704,662,'Vibrio sp. S2291','species'),(579705,662,'Vibrio sp. S2320','species'),(579706,662,'Vibrio sp. S2321','species'),(579707,662,'Vibrio sp. S2322','species'),(579708,662,'Vibrio sp. S2345','species'),(579709,662,'Vibrio sp. S2349','species'),(579710,662,'Vibrio sp. S2351','species'),(579711,662,'Vibrio sp. S2352','species'),(579712,662,'Vibrio sp. S2394','species'),(579713,662,'Vibrio sp. S2396','species'),(579714,662,'Vibrio sp. S2407','species'),(579715,662,'Vibrio sp. S2535','species'),(579716,662,'Vibrio sp. S2536','species'),(579717,662,'Vibrio sp. S2537','species'),(579718,662,'Vibrio sp. S2538','species'),(579719,662,'Vibrio sp. S2539','species'),(579720,662,'Vibrio sp. S2540','species'),(579721,662,'Vibrio sp. S2543','species'),(579722,662,'Vibrio sp. S2544','species'),(579723,662,'Vibrio sp. S2600','species'),(579724,662,'Vibrio sp. S2601','species'),(579725,662,'Vibrio sp. S2603','species'),(579726,662,'Vibrio sp. S2604','species'),(579727,662,'Vibrio sp. S2605','species'),(579728,662,'Vibrio sp. S2606','species'),(579729,662,'Vibrio sp. S2674','species'),(579730,662,'Vibrio sp. S2675','species'),(579731,662,'Vibrio sp. S2677','species'),(579732,662,'Vibrio sp. S2681','species'),(579733,662,'Vibrio sp. S2685','species'),(579734,662,'Vibrio sp. S2686','species'),(579735,662,'Vibrio sp. S2687','species'),(579736,662,'Vibrio sp. S2688','species'),(579737,662,'Vibrio sp. S2689','species'),(579738,662,'Vibrio sp. S2690','species'),(579739,662,'Vibrio sp. S2718','species'),(579740,662,'Vibrio sp. S2719','species'),(579741,662,'Vibrio sp. S2720','species'),(579742,662,'Vibrio sp. S2723','species'),(579743,662,'Vibrio sp. S2725','species'),(579744,662,'Vibrio sp. S2726','species'),(579745,662,'Vibrio sp. S273','species'),(579746,662,'Vibrio sp. S2753','species'),(579747,662,'Vibrio sp. S2754','species'),(579748,662,'Vibrio sp. S2757','species'),(579749,662,'Vibrio sp. S276','species'),(579750,662,'Vibrio sp. S278','species'),(579751,662,'Vibrio sp. S2850','species'),(579752,662,'Vibrio sp. S2895','species'),(579753,662,'Vibrio sp. S2946','species'),(579754,662,'Vibrio sp. S2947','species'),(579755,662,'Vibrio sp. S2948','species'),(579756,662,'Vibrio sp. S2949','species'),(579757,662,'Vibrio sp. S2950','species'),(579758,662,'Vibrio sp. S2951','species'),(579759,662,'Vibrio sp. S2984','species'),(579760,662,'Vibrio sp. S3026','species'),(579761,662,'Vibrio sp. S3027','species'),(579762,662,'Vibrio sp. S3030','species'),(579763,662,'Vibrio sp. S3142','species'),(579764,662,'Vibrio sp. S3143','species'),(579765,662,'Vibrio sp. S3144','species'),(579766,662,'Vibrio sp. S3145','species'),(579767,662,'Vibrio sp. S3246','species'),(579768,662,'Vibrio sp. S3247','species'),(579769,662,'Vibrio sp. S3248','species'),(579770,662,'Vibrio sp. S3249','species'),(579771,662,'Vibrio sp. S3250','species'),(579772,662,'Vibrio sp. S3251','species'),(579773,662,'Vibrio sp. S3252','species'),(579774,662,'Vibrio sp. S3253','species'),(579775,662,'Vibrio sp. S3254','species'),(579776,662,'Vibrio sp. S3256','species'),(579777,662,'Vibrio sp. S3259','species'),(579778,662,'Vibrio sp. S3261','species'),(579779,662,'Vibrio sp. S3262','species'),(579780,662,'Vibrio sp. S3301','species'),(579781,662,'Vibrio sp. S3302','species'),(579782,662,'Vibrio sp. S3303','species'),(579783,662,'Vibrio sp. S3305','species'),(579784,662,'Vibrio sp. S3307','species'),(579785,662,'Vibrio sp. S3308','species'),(579786,662,'Vibrio sp. S3309','species'),(579787,662,'Vibrio sp. S3310','species'),(579788,662,'Vibrio sp. S3311','species'),(579789,662,'Vibrio sp. S3312','species'),(579790,662,'Vibrio sp. S3314','species'),(579791,662,'Vibrio sp. S3315','species'),(579792,662,'Vibrio sp. S3316','species'),(579793,662,'Vibrio sp. S3320','species'),(579794,662,'Vibrio sp. S3321','species'),(579795,662,'Vibrio sp. S3434','species'),(579796,662,'Vibrio sp. S3435','species'),(579797,662,'Vibrio sp. S3436','species'),(579798,662,'Vibrio sp. S344','species'),(579799,662,'Vibrio sp. S3494','species'),(579800,662,'Vibrio sp. S3495','species'),(579801,662,'Vibrio sp. S3583','species'),(579802,662,'Vibrio sp. S3656','species'),(579803,662,'Vibrio sp. S3657','species'),(579804,662,'Vibrio sp. S3658','species'),(579805,662,'Vibrio sp. S3659','species'),(579806,662,'Vibrio sp. S3660','species'),(579807,662,'Vibrio sp. S3661','species'),(579808,662,'Vibrio sp. S3664','species'),(579809,662,'Vibrio sp. S3667','species'),(579810,662,'Vibrio sp. S3668','species'),(579811,662,'Vibrio sp. S3669','species'),(579812,662,'Vibrio sp. S3672','species'),(579813,662,'Vibrio sp. S3705','species'),(579814,662,'Vibrio sp. S3706','species'),(579815,662,'Vibrio sp. S3707','species'),(579816,662,'Vibrio sp. S3728','species'),(579817,662,'Vibrio sp. S3729','species'),(579818,662,'Vibrio sp. S3730','species'),(579819,662,'Vibrio sp. S3775','species'),(579820,662,'Vibrio sp. S3777','species'),(579821,662,'Vibrio sp. S3778','species'),(579822,662,'Vibrio sp. S3779','species'),(579823,662,'Vibrio sp. S3781','species'),(579824,662,'Vibrio sp. S3782','species'),(579825,662,'Vibrio sp. S3783','species'),(579826,662,'Vibrio sp. S3784','species'),(579827,662,'Vibrio sp. S3786','species'),(579828,662,'Vibrio sp. S3789','species'),(579829,662,'Vibrio sp. S3791','species'),(579830,662,'Vibrio sp. S3792','species'),(579831,662,'Vibrio sp. S3793','species'),(579832,662,'Vibrio sp. S3794','species'),(579833,662,'Vibrio sp. S3854','species'),(579834,662,'Vibrio sp. S3855','species'),(579835,662,'Vibrio sp. S3857','species'),(579836,662,'Vibrio sp. S3858','species'),(579837,662,'Vibrio sp. S3859','species'),(579838,662,'Vibrio sp. S3860','species'),(579839,662,'Vibrio sp. S3861','species'),(579840,662,'Vibrio sp. S3862','species'),(579841,662,'Vibrio sp. S3863','species'),(579842,662,'Vibrio sp. S3864','species'),(579843,662,'Vibrio sp. S387','species'),(579844,662,'Vibrio sp. S3897','species'),(579845,662,'Vibrio sp. S3900','species'),(579846,662,'Vibrio sp. S3902','species'),(579847,662,'Vibrio sp. S3925','species'),(579848,662,'Vibrio sp. S3926','species'),(579849,662,'Vibrio sp. S3927','species'),(579850,662,'Vibrio sp. S3941','species'),(579851,662,'Vibrio sp. S3942','species'),(579852,662,'Vibrio sp. S3943','species'),(579853,662,'Vibrio sp. S4051','species'),(579854,662,'Vibrio sp. S4053','species'),(579855,662,'Vibrio sp. S4073','species'),(579856,662,'Vibrio sp. S4074','species'),(579857,662,'Vibrio sp. S4075','species'),(579858,662,'Vibrio sp. S4076','species'),(579859,662,'Vibrio sp. S4077','species'),(579860,662,'Vibrio sp. S4078','species'),(579861,662,'Vibrio sp. S4202','species'),(579862,662,'Vibrio sp. S4225','species'),(579863,662,'Vibrio sp. S4235','species'),(579864,662,'Vibrio sp. S428','species'),(579865,662,'Vibrio sp. S4309','species'),(579866,662,'Vibrio sp. S4497','species'),(579867,662,'Vibrio sp. S4634','species'),(579868,662,'Vibrio sp. S4635','species'),(579869,662,'Vibrio sp. S4636','species'),(579870,662,'Vibrio sp. S4638','species'),(579871,662,'Vibrio sp. S4639','species'),(579872,662,'Vibrio sp. S4733','species'),(579873,662,'Vibrio sp. S4734','species'),(579874,662,'Vibrio sp. S4735','species'),(579875,662,'Vibrio sp. S4736','species'),(579876,662,'Vibrio sp. S4737','species'),(579877,662,'Vibrio sp. S4738','species'),(579878,662,'Vibrio sp. S4739','species'),(579879,662,'Vibrio sp. S4740','species'),(579880,662,'Vibrio sp. S537','species'),(579881,662,'Vibrio sp. S538','species'),(579882,662,'Vibrio sp. S539','species'),(579883,662,'Vibrio sp. S553','species'),(579884,662,'Vibrio sp. S562','species'),(579885,662,'Vibrio sp. S567','species'),(579886,662,'Vibrio sp. S568','species'),(579887,662,'Vibrio sp. S571','species'),(579888,662,'Vibrio sp. S573','species'),(579889,662,'Vibrio sp. S575','species'),(579890,662,'Vibrio sp. S576','species'),(579891,662,'Vibrio sp. S648','species'),(579892,662,'Vibrio sp. S649','species'),(579893,662,'Vibrio sp. S650','species'),(579894,662,'Vibrio sp. S679','species'),(579895,662,'Vibrio sp. S681','species'),(579896,662,'Vibrio sp. S682','species'),(579897,662,'Vibrio sp. S693','species'),(579898,662,'Vibrio sp. S703','species'),(579899,662,'Vibrio sp. S787','species'),(579900,662,'Vibrio sp. S788','species'),(579901,662,'Vibrio sp. S790','species'),(579902,662,'Vibrio sp. S791','species'),(579903,662,'Vibrio sp. S792','species'),(579904,662,'Vibrio sp. S821','species'),(579905,662,'Vibrio sp. S838','species'),(579906,662,'Vibrio sp. S839','species'),(579907,662,'Vibrio sp. S842','species'),(579908,662,'Vibrio sp. S843','species'),(579909,662,'Vibrio sp. S844','species'),(579910,662,'Vibrio sp. S845','species'),(579911,662,'Vibrio sp. S982','species'),(579912,355688,'Lepidostromataceae','no rank'),(579913,579912,'Lepidostroma','genus'),(579914,579913,'Lepidostroma akagerae','species'),(579915,579913,'Lepidostroma calocerum','species'),(579916,579913,'Lepidostroma rugaramae','species'),(579917,176608,'Melampodium cinereum','species'),(579918,579917,'Melampodium cinereum var. cinereum','varietas'),(579919,579917,'Melampodium cinereum var. hirtellum','varietas'),(579920,579917,'Melampodium cinereum var. ramosissimum','varietas'),(579921,563798,'unclassified Cyclobacteriaceae','no rank'),(579922,647744,'Indibacter alkaliphilus','species'),(579923,1873,'Micromonospora sp. RTIII72','species'),(579924,1873,'Micromonospora sp. RTIII8','species'),(579925,1883,'Streptomyces sp. FXJ6.027','species'),(579926,1883,'Streptomyces sp. FXJ6.033','species'),(579927,1883,'Streptomyces sp. FXJ6.054','species'),(579928,1883,'Streptomyces sp. FXJ6.066','species'),(579929,1883,'Streptomyces sp. FXJ6.068','species'),(579930,1883,'Streptomyces sp. FXJ6.089','species'),(579931,1883,'Streptomyces sp. FXJ6.196','species'),(579932,1883,'Streptomyces sp. FXJ7.023','species'),(579933,1883,'Streptomyces sp. D2','species'),(579934,1883,'Streptomyces sp. D22','species'),(579935,1883,'Streptomyces sp. D43','species'),(579936,1883,'Streptomyces sp. E36','species'),(579937,1883,'Streptomyces sp. EH5','species'),(579938,1883,'Streptomyces sp. RTIII32','species'),(579939,1883,'Streptomyces sp. dCY39','species'),(579940,1883,'Streptomyces sp. xian13','species'),(579941,1883,'Streptomyces sp. B8(2008)','species'),(579942,1883,'Streptomyces sp. C2(2008b)','species'),(579943,1883,'Streptomyces sp. E9(2008)','species'),(579944,45204,'Gobius geniporus','species'),(579945,13224,'Pomatoschistus bathi','species'),(579946,202175,'Rhynchaenus dorsoplanatus','species'),(579947,497223,'Chromogobius','genus'),(579948,579947,'Chromogobius quadrivittatus','species'),(579949,49928,'bacterium BYND-8-A','species'),(579950,497223,'Thorogobius','genus'),(579951,579950,'Thorogobius macrolepis','species'),(579952,497223,'Vanderhorstia','genus'),(579953,579952,'Vanderhorstia mertensi','species'),(579976,2040,'Aeromicrobium sp. DM4','species'),(579977,2040,'Aeromicrobium sp. DR8','species'),(579978,1663,'Arthrobacter sp. DL2','species'),(579979,1663,'Arthrobacter sp. EL3','species'),(579980,1663,'Arthrobacter sp. EL5','species'),(579981,1663,'Arthrobacter sp. EM3','species'),(579982,1663,'Arthrobacter sp. EM4','species'),(579983,1663,'Arthrobacter sp. EM5','species'),(579984,1663,'Arthrobacter sp. EM8','species'),(579985,1663,'Arthrobacter sp. ER2','species'),(579986,1663,'Arthrobacter sp. ER5','species'),(579987,1663,'Arthrobacter sp. ER7','species'),(579988,1386,'Bacillus sp. DR13','species'),(579989,41275,'Brevundimonas sp. DR12','species'),(579990,41275,'Brevundimonas sp. DR6','species'),(579991,69578,'Cryobacterium sp. DL4','species'),(579992,69578,'Cryobacterium sp. DR9','species'),(579993,69578,'Cryobacterium sp. EL1','species'),(579994,69578,'Cryobacterium sp. ER1','species'),(579995,120831,'Dyadobacter sp. DL1','species'),(579996,120831,'Dyadobacter sp. DR5','species'),(579997,237,'Flavobacterium sp. DM1','species'),(579998,237,'Flavobacterium sp. DR2','species'),(579999,237,'Flavobacterium sp. DR7','species'),(580000,237,'Flavobacterium sp. ER3','species'),(580001,316612,'Methylibium sp. DR10','species'),(580002,84567,'Pedobacter sp. DL3','species'),(580003,84567,'Pedobacter sp. DL5','species'),(580004,286,'Pseudomonas sp. DL6','species'),(580005,286,'Pseudomonas sp. DM2','species'),(580006,286,'Pseudomonas sp. DR3','species'),(580007,286,'Pseudomonas sp. EL7','species'),(580008,1827,'Rhodococcus sp. DM5','species'),(580009,1827,'Rhodococcus sp. DR4','species'),(580010,1827,'Rhodococcus sp. EL2','species'),(580011,1827,'Rhodococcus sp. EL6','species'),(580012,1827,'Rhodococcus sp. EM6','species'),(580013,1827,'Rhodococcus sp. EM7','species'),(580014,1827,'Rhodococcus sp. ER4','species'),(580015,13687,'Sphingomonas sp. DR1','species'),(580016,13687,'Sphingomonas sp. DR11','species'),(580017,1177,'Nostoc sp. CCMP2511','species'),(580018,49928,'Antarctic bacterium DM3','species'),(580019,49928,'Antarctic bacterium EL4','species'),(580020,49928,'Antarctic bacterium EM1','species'),(580021,49928,'Antarctic bacterium EM2','species'),(580022,547,'Enterobacter sp. ER.2.3','species'),(580023,620,'Shigella sp. ER.1.23','species'),(580024,84107,'Enterorhabdus','genus'),(580025,176448,'Joergensenia','genus'),(580026,580024,'Enterorhabdus mucosicola','species'),(580027,48479,'anaerobic bacterium enrichment culture clone dylF26','species'),(580028,48479,'bacterium enrichment culture clone dylF49','species'),(580029,48479,'bacterium enrichment culture clone dylF86','species'),(580030,59619,'Clostridium sp. enrichment culture clone dylF11','species'),(580031,139043,'Bacteroides sp. enrichment culture clone dylF13','species'),(580033,1031542,'Campylobacter volucris LMG 24379','no rank'),(580035,448159,'Tissierella sp. enrichment culture clone dylF19','species'),(580036,273374,'Alkaliphilus sp. enrichment culture clone dylF39','species'),(580037,34033,'delta proteobacterium enrichment culture clone dylF62','species'),(580038,199682,'Hydrogenophaga sp. enrichment culture clone dylF69','species'),(580039,48479,'bacterium enrichment culture clone dylF71','species'),(580041,48479,'bacterium enrichment culture clone dylF29','species'),(580042,87266,'Lasallia asiae-orientalis','species'),(580043,87270,'Umbilicaria caroliniana','species'),(580044,87266,'Lasallia daliensis','species'),(580045,580044,'Lasallia daliensis var. caeonshanensis','varietas'),(580046,87266,'Lasallia hispanica','species'),(580047,813,'Chlamydia trachomatis A2497','no rank'),(580049,813,'Chlamydia trachomatis B/Jali20/OT','no rank'),(580050,302911,'Bifidobacterium animalis subsp. lactis Bl-04','no rank'),(580051,578966,'Nemesis lamna','species'),(580052,578966,'Nemesis sp. 1 SMD-2008','species'),(580053,578966,'Nemesis cf. robusta SMD-2008','species'),(580054,578966,'Nemesis sp. 2 SMD-2008','species'),(580055,578966,'Nemesis sp. 3 SMD-2008','species'),(580056,578966,'Nemesis sp. 4 SMD-2008','species'),(580057,578966,'Nemesis sp. 5 SMD-2008','species'),(580058,5833,'Plasmodium falciparum RAJ116','no rank'),(580059,5833,'Plasmodium falciparum IGH-CR14','no rank'),(580060,347814,'Feline poxvirus ITA1_PG','species'),(580061,347814,'Feline poxvirus ITA2_BC','species'),(580063,106742,'Cyclograpsus cinereus','species'),(580064,99771,'Gramastacus gracilis','species'),(580065,294140,'Hippolyte bifidirostris','species'),(580066,394269,'Munidopsis rostrata','species'),(580067,217106,'Ombrastacoides pulcher','species'),(580068,108040,'Parastacus varicosus','species'),(580070,288662,'Pomatocheles jeffreysii','species'),(580071,37850,'Astacoides','genus'),(580072,580071,'Astacoides betsileoensis','species'),(580073,6790,'Cosmonotus','genus'),(580074,580073,'Cosmonotus grayi','species'),(580075,6695,'Coutierella','genus'),(580077,6797,'Cycloes','genus'),(580078,580077,'Cycloes granulosa','species'),(580079,6800,'Ebalia','genus'),(580080,580079,'Ebalia tuberculosa','species'),(580083,38807,'Panus fasciatus','species'),(580084,861064,'Panus velutinus var. glabrior','varietas'),(580085,38807,'Panus sp. DMC 182','species'),(580086,38807,'Panus cf. fasciatus DMC 696','species'),(580088,3603,'Vitis hybrid rootstock','species'),(580128,1386,'Bacillus sp. 152','species'),(580129,2034,'Curtobacterium sp. JT','species'),(580130,2034,'Curtobacterium sp. Mb18','species'),(580131,2034,'Curtobacterium sp. Mb23','species'),(580132,2034,'Curtobacterium sp. S7','species'),(580133,570,'Klebsiella sp. D1','species'),(580134,407,'Methylobacterium sp. JB','species'),(580135,33882,'Microbacterium sp. Mb21','species'),(580136,33882,'Microbacterium sp. Mb3','species'),(580137,53335,'Pantoea sp. pt17','species'),(580138,53335,'Pantoea sp. pt2','species'),(580139,53335,'Pantoea sp. pt29','species'),(580140,53335,'Pantoea sp. pt31','species'),(580141,53335,'Pantoea sp. pt6','species'),(580142,286,'Pseudomonas sp. pa1','species'),(580143,286,'Pseudomonas sp. ps19','species'),(580144,286,'Pseudomonas sp. ps22','species'),(580145,286,'Pseudomonas sp. pt15','species'),(580146,286,'Pseudomonas sp. pt59','species'),(580147,13687,'Sphingomonas sp. J52','species'),(580148,13687,'Sphingomonas sp. S4','species'),(580149,13687,'Sphingomonas sp. s2','species'),(580151,33807,'alpha proteobacterium J237','species'),(580152,580075,'Coutierella tonkinensis','species'),(580153,33811,'gamma proteobacterium ps24','species'),(580154,36866,'Enterobacteriaceae bacterium D34','species'),(580155,36866,'Enterobacteriaceae bacterium D43','species'),(580156,119210,'Influenza A virus (A/Israel/PD6755/2007(H3N2))','no rank'),(580157,6800,'Praebebalia','genus'),(580158,580157,'Praebebalia longidactyla','species'),(580159,547235,'Ethusa sp. AT-2008','species'),(580160,576200,'Discias sp. AT-2008','species'),(580161,286,'Pseudomonas sp. MB16(2008)','species'),(580162,33882,'Microbacterium sp. MB2(2008)','species'),(580165,86661,'Bacillus cytotoxicus','species'),(580166,41296,'Rhodospirillaceae bacterium MC2UP-L3','species'),(580167,52713,'Leymus crassiusculus','species'),(580168,52713,'Leymus flexus','species'),(580169,52713,'Leymus leptostachyus','species'),(580170,52713,'Leymus ovatus','species'),(580171,52713,'Leymus pendulus','species'),(580172,52713,'Leymus qinghaicus','species'),(580173,52713,'Leymus shanxiensis','species'),(580174,52713,'Leymus yiunensis','species'),(580175,389325,'Pandarus sp. 1 SMD-2008','species'),(580176,389325,'Pandarus sp. 2 SMD-2008','species'),(580177,389325,'Pandarus sp. 3 SMD-2008','species'),(580178,389325,'Pandarus sp. 4 SMD-2008','species'),(580179,356797,'environmental samples','no rank'),(580180,148545,'Phalaenopsis amabilis subsp. rosenstromii','subspecies'),(580181,148545,'Phalaenopsis amabilis subsp. moluccana','subspecies'),(580182,5629,'Laetiporus sp. WD587','species'),(580183,5629,'Laetiporus sp. F24229','species'),(580184,5629,'Laetiporus sp. F24230','species'),(580185,5629,'Laetiporus sp. F24231','species'),(580186,5629,'Laetiporus sp. L73','species'),(580187,5629,'Laetiporus sp. F24227','species'),(580188,5629,'Laetiporus sp. F24228','species'),(580189,5629,'Laetiporus sp. S940','species'),(580190,5629,'Laetiporus sp. L2','species'),(580191,5629,'Laetiporus sp. L10','species'),(580192,5629,'Laetiporus sp. L30','species'),(580193,5629,'Laetiporus sp. 94081417M1I','species'),(580194,5629,'Laetiporus sp. 9407102M1Q','species'),(580195,134470,'Stramonita dayunensis','species'),(580196,88,'Leptothrix sp. OTSz_A003','species'),(580197,286,'Pseudomonas sp. OTSz_A_203','species'),(580198,34102,'Sphaerotilus sp. OTSz_A_204','species'),(580199,13687,'Sphingomonas sp. OTSz_A_215','species'),(580200,49184,'Kineosporia sp. OTSz_A_216','species'),(580201,13687,'Sphingomonas sp. OTSz_A_217','species'),(580202,286,'Pseudomonas sp. OTSz_A_219','species'),(580203,67575,'Rheinheimera sp. OTSz_A_220','species'),(580204,204447,'Skermanella sp. OTSz_A_223','species'),(580205,36862,'Ideonella sp. OTSz_A_236','species'),(580206,31988,'Aminobacter sp. OTSz_A_243','species'),(580207,36862,'Ideonella sp. OTSz_A_250','species'),(580208,36862,'Ideonella sp. OTSz_A_251','species'),(580209,36862,'Ideonella sp. OTSz_A_252','species'),(580210,36862,'Ideonella sp. OTSz_A_277','species'),(580211,13687,'Sphingomonas sp. OTSz_A_279','species'),(580212,165696,'Novosphingobium sp. OTSz_A_285','species'),(580213,13687,'Sphingomonas sp. OTSz_A_294','species'),(580214,34102,'Sphaerotilus sp. OTSz_B_207','species'),(580215,34102,'Sphaerotilus sp. OTSz_B_222','species'),(580216,165696,'Novosphingobium sp. OTSz_B_225','species'),(580217,34102,'Sphaerotilus sp. OTSz_B_230','species'),(580218,34102,'Sphaerotilus sp. OTSz_M_209','species'),(580219,1663,'Arthrobacter sp. OTSz_M_217','species'),(580220,34102,'Sphaerotilus sp. OTSz_M_220','species'),(580221,286,'Pseudomonas sp. OTSz_M_231','species'),(580222,31988,'Aminobacter sp. OTSz_M_287','species'),(580223,13687,'Sphingomonas sp. OTSz_M_288','species'),(580224,33809,'beta proteobacterium OTSz_A_224','species'),(580225,83494,'Comamonadaceae bacterium OTSz_M_221','species'),(580226,63839,'Mastax','genus'),(580227,580226,'Mastax formosana','species'),(580228,507,'Alcaligenes sp. TMU','species'),(580229,102815,'Paneroa','genus'),(580230,27291,'Saccharomyces paradoxus Y55','no rank'),(580231,27291,'Saccharomyces paradoxus Q74.4','no rank'),(580232,27291,'Saccharomyces paradoxus Y8.1','no rank'),(580233,27291,'Saccharomyces paradoxus Z1','no rank'),(580234,27291,'Saccharomyces paradoxus W7','no rank'),(580235,27291,'Saccharomyces paradoxus Y9.6','no rank'),(580236,27291,'Saccharomyces paradoxus Y8.5','no rank'),(580237,27291,'Saccharomyces paradoxus Q31.4','no rank'),(580238,27291,'Saccharomyces paradoxus Q69.8','no rank'),(580239,4932,'Saccharomyces cerevisiae SK1','no rank'),(580240,4932,'Saccharomyces cerevisiae W303','no rank'),(580241,83494,'Comamonadaceae bacterium OTSz_A_288','species'),(580242,83494,'Comamonadaceae bacterium OTSZ_A_290','species'),(580243,83494,'Comamonadaceae bacterium OTSz_A_293','species'),(580244,83494,'Comamonadaceae bacterium OTSz_B_223','species'),(580245,83494,'Comamonadaceae bacterium OTSz_B_231','species'),(580246,83494,'Comamonadaceae bacterium OTSz_B_233','species'),(580247,260963,'Avian paramyxovirus 9','species'),(580248,270251,'Pseudemys peninsularis','species'),(580249,270251,'Pseudemys rubriventris','species'),(580250,23104,'Deutzia glauca','species'),(580251,34902,'Trachemys nebulosa','species'),(580252,33570,'Graptemys ouachitensis sabinensis','subspecies'),(580253,33571,'Graptemys pseudogeographica kohnii','subspecies'),(580254,37960,'Raphanus sativus cryptic virus 3','species'),(580255,544,'Citrobacter sp. KSL 4-091','species'),(580256,156229,'Karenia sp. GM94GAB','species'),(580257,41955,'Amanita sp. UNSW 03/29','species'),(580258,75233,'Sycophila sp. M11-MIC','species'),(580259,75233,'Sycophila sp. 1-ALT','species'),(580260,75233,'Sycophila sp. 1-BEN','species'),(580261,75233,'Sycophila sp. 1-CON','species'),(580262,75233,'Sycophila sp. 1-MIC','species'),(580263,75233,'Sycophila sp. 1-SUP','species'),(580264,75233,'Sycophila sp. 2-BEN','species'),(580265,75233,'Sycophila sp. 2-CON','species'),(580266,75233,'Sycophila sp. 2-GLA','species'),(580267,75233,'Sycophila sp. 2-MIC','species'),(580268,75233,'Sycophila sp. 3-BEN','species'),(580269,75233,'Sycophila sp. 3 1-BEN','species'),(580270,75233,'Sycophila sp. 4-BEN','species'),(580271,75233,'Sycophila sp. 5-MIC','species'),(580272,78141,'Oidiodendron sp. shylmf03','species'),(580273,78141,'Oidiodendron sp. shylmf12','species'),(580274,78141,'Oidiodendron sp. shylhd06','species'),(580275,78141,'Oidiodendron sp. shylhd05','species'),(580276,78141,'Oidiodendron sp. shylhs04','species'),(580277,78141,'Oidiodendron sp. shylsm08','species'),(580278,78141,'Oidiodendron sp. shylsm01','species'),(580279,78141,'Oidiodendron sp. shylsm24','species'),(580280,89443,'root associated fungal sp. shylsm04','species'),(580281,89443,'fungal endophyte sp. shylsm12','species'),(580282,89443,'fungal endophyte sp. shylsm09','species'),(580283,89443,'fungal endophyte sp. shylsm06','species'),(580284,89443,'fungal endophyte sp. shylhs14','species'),(580285,89443,'fungal endophyte sp. shylsm30','species'),(580286,89443,'fungal endophyte sp. shylsm26','species'),(580287,89443,'ericoid mycorrhizal fungal sp. shylhd15','species'),(580288,89443,'root associated fungal sp. shylmf04','species'),(580289,89443,'root associated fungal sp. shylsm02','species'),(580290,89443,'root associated fungal sp. shylhd11','species'),(580291,89443,'root associated fungal sp. shylhd10','species'),(580292,89443,'fungal endophyte sp. shylhs02','species'),(580293,89443,'root associated fungal sp. shylhd18','species'),(580294,348386,'Grey mouse lemur immunodeficiency virus 1','species'),(580295,119210,'Influenza A virus (A/Alaska/04/2008(H3N2))','no rank'),(580296,114727,'Influenza A virus (A/California/07/2008(H1N1))','no rank'),(580297,119210,'Influenza A virus (A/California/08/2008(H3N2))','no rank'),(580298,119210,'Influenza A virus (A/California/09/2008(H3N2))','no rank'),(580299,114727,'Influenza A virus (A/Florida/17/2008(H1N1))','no rank'),(580300,119210,'Influenza A virus (A/Hawaii/18/2008(H3N2))','no rank'),(580301,114727,'Influenza A virus (A/Idaho/09/2008(H1N1))','no rank'),(580302,119210,'Influenza A virus (A/Illinois/14/2008(H3N2))','no rank'),(580303,119210,'Influenza A virus (A/Kentucky/01/2008(H3N2))','no rank'),(580304,114727,'Influenza A virus (A/North Carolina/06/2008(H1N1))','no rank'),(580305,119210,'Influenza A virus (A/Ohio/14/2008(H3N2))','no rank'),(580306,114727,'Influenza A virus (A/Texas/08/2008(H1N1))','no rank'),(580307,114727,'Influenza A virus (A/Texas/09/2008(H1N1))','no rank'),(580308,114727,'Influenza A virus (A/Texas/10/2008(H1N1))','no rank'),(580309,114727,'Influenza A virus (A/Texas/11/2008(H1N1))','no rank'),(580310,119210,'Influenza A virus (A/Texas/12/2008(H3N2))','no rank'),(580311,119210,'Influenza A virus (A/Texas/13/2008(H3N2))','no rank'),(580312,119210,'Influenza A virus (A/Texas/19/2008(H3N2))','no rank'),(580313,114727,'Influenza A virus (A/Washington/05/2008(H1N1))','no rank'),(580314,114727,'Influenza A virus (A/Washington/06/2008(H1N1))','no rank'),(580316,12916,'Acidovorax sp. UFS','species'),(580317,129337,'Geobacillus sp. P1','species'),(580318,235759,'Mitrephora glabra','species'),(580319,235759,'Mitrephora lanotan','species'),(580320,235759,'Mitrephora longipetala','species'),(580321,235759,'Mitrephora macclurei','species'),(580322,235759,'Mitrephora reflexa','species'),(580323,235759,'Mitrephora vittata','species'),(580324,235759,'Mitrephora weberi','species'),(580325,235759,'Mitrephora winitii','species'),(580326,160098,'Brueelia antiqua','species'),(580327,1517,'Thermoanaerobacterium thermosaccharolyticum DSM 571','no rank'),(580328,67733,'Amanita cf. subjunquillea var. alba PZ-2008','varietas'),(580329,41955,'Amanita fuligineoides','species'),(580330,41955,'Amanita rimosa','species'),(580331,108150,'Thermoanaerobacter italicus Ab9','no rank'),(580332,63745,'Sideroxydans lithotrophicus ES-1','no rank'),(580333,124392,'Miletus biggsii','species'),(580334,124392,'Miletus mallus','species'),(580335,124391,'Megalopalpus','genus'),(580336,124391,'Allotinus','genus'),(580337,124391,'Feniseca','genus'),(580338,124391,'Lontalius','genus'),(580339,580336,'Allotinus unicolor','species'),(580340,336261,'Thermovirga lienii DSM 17291','no rank'),(580341,39502,'Dracaena cambodiana','species'),(580343,124392,'Miletus boisduvali','species'),(580345,124392,'Miletus chinensis','species'),(580348,124392,'Miletus nymphis','species'),(580349,124392,'Miletus gaesa','species'),(580351,124392,'Miletus gallus','species'),(580352,124392,'Miletus leos','species'),(580355,124392,'Miletus gopara','species'),(580359,124392,'Miletus symethus','species'),(580361,124392,'Miletus cellarius','species'),(580362,124392,'Miletus drucei','species'),(580365,50460,'Cardamine abchasica','species'),(580366,50460,'Cardamine bipinnata','species'),(580367,50460,'Cardamine densiflora','species'),(580368,50460,'Cardamine papuana','species'),(580369,50460,'Cardamine yezoensis','species'),(580370,1224,'Zetaproteobacteria','class'),(580371,580370,'Mariprofundales','order'),(580372,580371,'Mariprofundaceae','family'),(580373,1158,'Oscillatoria sp. 327/2','species'),(580374,85023,'Klugiella','genus'),(580376,3435,'Persea americana var. drymifolia','varietas'),(580377,226,'Alteromonas sp. SCSWA26','species'),(580378,226,'Alteromonas sp. SCSWA27','species'),(580379,226,'Alteromonas sp. SCSWC10','species'),(580380,226,'Alteromonas sp. SCSWC23','species'),(580381,226,'Alteromonas sp. SCSWC25','species'),(580382,1386,'Bacillus sp. SCSSS01','species'),(580383,1386,'Bacillus sp. SCSSS02','species'),(580384,1386,'Bacillus sp. SCSSS04','species'),(580385,1386,'Bacillus sp. SCSSS05','species'),(580386,1386,'Bacillus sp. SCSSS06','species'),(580387,1386,'Bacillus sp. SCSSS08','species'),(580388,1386,'Bacillus sp. SCSSS09','species'),(580389,1386,'Bacillus sp. SCSSS10','species'),(580390,1386,'Bacillus sp. SCSSS17','species'),(580391,1386,'Bacillus sp. SCSWA02','species'),(580392,45667,'Halobacillus sp. SCSSS13','species'),(580393,45667,'Halobacillus sp. SCSSS14','species'),(580394,2745,'Halomonas sp. SCSWA15','species'),(580395,2745,'Halomonas sp. SCSWB19','species'),(580396,2745,'Halomonas sp. SCSWC12','species'),(580397,2745,'Halomonas sp. SCSWE12','species'),(580398,2742,'Marinobacter sp. SCSWA04','species'),(580399,2742,'Marinobacter sp. SCSWA13','species'),(580400,2742,'Marinobacter sp. SCSWA24','species'),(580401,2742,'Marinobacter sp. SCSWA29','species'),(580402,2742,'Marinobacter sp. SCSWB21','species'),(580403,2742,'Marinobacter sp. SCSWB23','species'),(580404,2742,'Marinobacter sp. SCSWB27','species'),(580405,2742,'Marinobacter sp. SCSWC09','species'),(580406,2742,'Marinobacter sp. SCSWC22','species'),(580407,2742,'Marinobacter sp. SCSWD16','species'),(580408,2742,'Marinobacter sp. SCSWE03','species'),(580409,53246,'Pseudoalteromonas sp. SCSWA16','species'),(580410,53246,'Pseudoalteromonas sp. SCSWA21','species'),(580411,53246,'Pseudoalteromonas sp. SCSWD13','species'),(580412,286,'Pseudomonas sp. SCSWA09','species'),(580413,286,'Pseudomonas sp. SCSWA12','species'),(580414,497,'Psychrobacter sp. SCSWC28','species'),(580415,497,'Psychrobacter sp. SCSWD07','species'),(580416,497,'Psychrobacter sp. SCSWD17','species'),(580417,497,'Psychrobacter sp. SCSWD19','species'),(580418,97050,'Ruegeria sp. SCSWB08','species'),(580419,97050,'Ruegeria sp. SCSWB09','species'),(580420,97050,'Ruegeria sp. SCSWD01','species'),(580421,60136,'Sulfitobacter sp. SCSWA07','species'),(580422,60136,'Sulfitobacter sp. SCSWC11','species'),(580423,662,'Vibrio sp. SCSWE01','species'),(580424,58840,'Rhodobacteraceae bacterium SCSWE04','species'),(580425,38769,'Halomonadaceae bacterium SCSWA22','species'),(580426,33811,'gamma proteobacterium SCSWD20','species'),(580430,29832,'Hanseniaspora sp. NCYC D4155','species'),(580431,4107,'Solanum sp. ABPT','species'),(580432,75233,'Sycophila sp. 3-CON','species'),(580433,102796,'Influenza A virus (A/chicken/Hebei/7/2008(H9N2))','no rank'),(580434,102796,'Influenza A virus (A/chicken/Hebei/C4/2008(H9N2))','no rank'),(580435,102796,'Influenza A virus (A/chicken/Henan/1.2/2008(H9N2))','no rank'),(580436,102796,'Influenza A virus (A/chicken/Henan/2.3/2008(H9N2))','no rank'),(580437,102793,'Influenza A virus (A/duck/Viet Nam/12A-LA/2008(H5N1))','no rank'),(580438,102793,'Influenza A virus (A/duck/Viet Nam/15A-TV/2008(H5N1))','no rank'),(580439,102793,'Influenza A virus (A/duck/Viet Nam/17A-TV/2008(H5N1))','no rank'),(580440,102793,'Influenza A virus (A/duck/Viet Nam/2B-TV/2008(H5N1))','no rank'),(580441,102793,'Influenza A virus (A/duck/Viet Nam/36ST/2008(H5N1))','no rank'),(580442,102793,'Influenza A virus (A/duck/Viet Nam/38ST/2008(H5N1))','no rank'),(580443,102793,'Influenza A virus (A/duck/Viet Nam/41ST/2008(H5N1))','no rank'),(580444,102793,'Influenza A virus (A/duck/Viet Nam/BL-3/2006(H5N1))','no rank'),(580445,102793,'Influenza A virus (A/duck/Viet Nam/CM-1/2006(H5N1))','no rank'),(580446,102793,'Influenza A virus (A/duck/Viet Nam/CM-2/2006(H5N1))','no rank'),(580447,102793,'Influenza A virus (A/duck/Viet Nam/DT-9/2006(H5N1))','no rank'),(580448,102793,'Influenza A virus (A/duck/Viet Nam/DT-9/2007(H5N1))','no rank'),(580449,102793,'Influenza A virus (A/teal/Viet Nam/MBP5/2006(H5N1))','no rank'),(580450,1386,'Bacillus sp. 10a','species'),(580451,1386,'Bacillus sp. 12a','species'),(580452,1386,'Bacillus sp. 13a','species'),(580453,1386,'Bacillus sp. 15a','species'),(580454,1386,'Bacillus sp. 16a','species'),(580455,1386,'Bacillus sp. 17a','species'),(580456,1386,'Bacillus sp. 21a','species'),(580457,1386,'Bacillus sp. 23a','species'),(580458,1386,'Bacillus sp. 26a','species'),(580459,1386,'Bacillus sp. 3a','species'),(580460,1386,'Bacillus sp. 7a','species'),(580461,1386,'Bacillus sp. 9a','species'),(580462,1386,'Bacillus sp. 2a(2008)','species'),(580463,106214,'Aconogonon x fennicum','species'),(580464,562,'Escherichia coli O115:HMN','no rank'),(580465,106214,'Aconogonon divaricatum','species'),(580466,488216,'Fallopia japonica var. compacta','varietas'),(580467,488216,'Fallopia japonica var. japonica','varietas'),(580468,76038,'Muehlenbeckia australis','species'),(580469,61508,'Persicaria bungeana','species'),(580470,61508,'Persicaria decipiens','species'),(580471,61508,'Persicaria dubia','species'),(580472,61508,'Persicaria microcephala','species'),(580473,61508,'Persicaria odorata','species'),(580475,46786,'Polygonum rurivagum','species'),(580476,89443,'fungal endophyte sp. UFMGCB_508','species'),(580477,89443,'fungal endophyte sp. UFMGCB_537','species'),(580478,89443,'fungal endophyte sp. UFMGCB_568','species'),(580479,89443,'fungal endophyte sp. UFMGCB_899','species'),(580480,89443,'fungal endophyte sp. UFMGCB_903','species'),(580481,89443,'fungal endophyte sp. UFMGCB_914','species'),(580482,5598,'Alternaria sp. UFMGCB_563','species'),(580483,112177,'Arthrinium sp. UFMGCB_509','species'),(580484,112177,'Arthrinium sp. UFMGCB_513','species'),(580485,112177,'Arthrinium sp. UFMGCB_517','species'),(580486,112177,'Arthrinium sp. UFMGCB_521','species'),(580487,112177,'Arthrinium sp. UFMGCB_525','species'),(580488,112177,'Arthrinium sp. UFMGCB_531','species'),(580489,112177,'Arthrinium sp. UFMGCB_532','species'),(580490,112177,'Arthrinium sp. UFMGCB_534','species'),(580491,112177,'Arthrinium sp. UFMGCB_535','species'),(580492,112177,'Arthrinium sp. UFMGCB_538','species'),(580493,112177,'Arthrinium sp. UFMGCB_908','species'),(580494,112177,'Arthrinium sp. UFMGCB_911','species'),(580495,33194,'Bipolaris sp. UFMGCB_564','species'),(580496,5015,'Cochliobolus sp. UFMGCB_554','species'),(580497,5455,'Colletotrichum sp. UFMGCB_611','species'),(580498,5506,'Fusarium sp. UFMGCB_533','species'),(580499,5506,'Fusarium sp. UFMGCB_536','species'),(580500,5506,'Fusarium sp. UFMGCB_648','species'),(580501,505185,'HIV-1 M:B_96NOVAX01','no rank'),(580502,505185,'HIV-1 M:B_97NOVAX01','no rank'),(580503,505185,'HIV-1 M:B_03NOVAX01','no rank'),(580504,505185,'HIV-1 M:B_04NOVAX01','no rank'),(580505,505185,'HIV-1 M:B_97NOVAX02','no rank'),(580506,505185,'HIV-1 M:B_03NOVAX02','no rank'),(580507,505185,'HIV-1 M:B_04NOVAX02','no rank'),(580508,505185,'HIV-1 M:B_05NOVAX02','no rank'),(580509,505185,'HIV-1 M:B_00NOVAX03','no rank'),(580510,505185,'HIV-1 M:B_06NOVAX03','no rank'),(580511,505185,'HIV-1 M:B_99NOVAX04','no rank'),(580512,505185,'HIV-1 M:B_03NOVAX04','no rank'),(580513,505185,'HIV-1 M:B_00NOVAX06','no rank'),(580514,505185,'HIV-1 M:B_03NOVAX06','no rank'),(580515,505185,'HIV-1 M:B_97NOVAX07','no rank'),(580516,505185,'HIV-1 M:B_06NOVAX07','no rank'),(580517,505185,'HIV-1 M:B_00NOVAX10','no rank'),(580518,505185,'HIV-1 M:B_06NOVAX10','no rank'),(580519,505185,'HIV-1 M:B_06NOVAX11','no rank'),(580520,505185,'HIV-1 M:B_03NOVAX12','no rank'),(580521,505185,'HIV-1 M:B_04NOVAX12','no rank'),(580522,505185,'HIV-1 M:B_06NOVAX12','no rank'),(580523,505185,'HIV-1 M:B_97NOVAX13','no rank'),(580524,505185,'HIV-1 M:B_03NOVAX13','no rank'),(580525,505185,'HIV-1 M:B_96NOVAX14','no rank'),(580526,505185,'HIV-1 M:B_97NOVAX14','no rank'),(580527,505185,'HIV-1 M:B_03NOVAX14','no rank'),(580528,505185,'HIV-1 M:B_04NOVAX14','no rank'),(580529,505185,'HIV-1 M:B_06NOVAX14','no rank'),(580530,505185,'HIV-1 M:B_00NOVAX15','no rank'),(580531,505185,'HIV-1 M:B_01NOVAX15','no rank'),(580532,505185,'HIV-1 M:B_03NOVAX15','no rank'),(580533,505185,'HIV-1 M:B_04NOVAX15','no rank'),(580534,505185,'HIV-1 M:B_98NOVAX16','no rank'),(580535,505185,'HIV-1 M:B_03NOVAX16','no rank'),(580536,505185,'HIV-1 M:B_98NOVAX19','no rank'),(580537,505185,'HIV-1 M:B_99NOVAX19','no rank'),(580538,505185,'HIV-1 M:B_03NOVAX19','no rank'),(580539,505185,'HIV-1 M:B_04NOVAX19','no rank'),(580540,505185,'HIV-1 M:B_06NOVAX19','no rank'),(580541,505185,'HIV-1 M:B_00NOVAX20','no rank'),(580542,505185,'HIV-1 M:B_04NOVAX20','no rank'),(580543,505185,'HIV-1 M:B_98NOVAX21','no rank'),(580544,505185,'HIV-1 M:B_06NOVAX21','no rank'),(580545,505185,'HIV-1 M:B_99NOVAX22','no rank'),(580546,505185,'HIV-1 M:B_04NOVAX22','no rank'),(580547,505185,'HIV-1 M:B_96NOVAX23','no rank'),(580548,505185,'HIV-1 M:B_05NOVAX23','no rank'),(580549,505186,'HIV-1 M:C_96NOVAX25','no rank'),(580550,505186,'HIV-1 M:C_03NOVAX25','no rank'),(580551,505186,'HIV-1 M:C_04NOVAX25','no rank'),(580552,505186,'HIV-1 M:C_05NOVAX25','no rank'),(580553,505185,'HIV-1 M:B_97NOVAX26','no rank'),(580554,505185,'HIV-1 M:B_04NOVAX26','no rank'),(580555,505185,'HIV-1 M:B_98NOVAX28','no rank'),(580556,505185,'HIV-1 M:B_06NOVAX28','no rank'),(580557,505185,'HIV-1 M:B_98NOVAX29','no rank'),(580558,505185,'HIV-1 M:B_03NOVAX29','no rank'),(580559,505185,'HIV-1 M:B_04NOVAX29','no rank'),(580560,505185,'HIV-1 M:B_02NOVAX30','no rank'),(580561,505185,'HIV-1 M:B_06NOVAX30','no rank'),(580562,505187,'HIV-1 M:CRF01_97NOVAX31','no rank'),(580563,505187,'HIV-1 M:CRF01_03NOVAX31','no rank'),(580564,505187,'HIV-1 M:CRF01_04NOVAX31','no rank'),(580565,505185,'HIV-1 M:B_98NOVAX32','no rank'),(580566,505185,'HIV-1 M:B_06NOVAX32','no rank'),(580567,505226,'HIV-1 M:D_97NOVAX33','no rank'),(580568,505226,'HIV-1 M:D_03NOVAX33','no rank'),(580569,505185,'HIV-1 M:B_06NOVAX34','no rank'),(580570,505185,'HIV-1 M:B_04NOVAX36','no rank'),(580571,505185,'HIV-1 M:B_99NOVAX37','no rank'),(580572,505185,'HIV-1 M:B_06NOVAX37','no rank'),(580573,505185,'HIV-1 M:B_00NOVAX38','no rank'),(580574,505185,'HIV-1 M:B_05NOVAX38','no rank'),(580575,505185,'HIV-1 M:B_00NOVAX40','no rank'),(580576,505185,'HIV-1 M:B_03NOVAX40','no rank'),(580577,505185,'HIV-1 M:B_95NOVAX41','no rank'),(580578,505185,'HIV-1 M:B_96NOVAX41','no rank'),(580579,505185,'HIV-1 M:B_03NOVAX41','no rank'),(580580,505185,'HIV-1 M:B_04NOVAX41','no rank'),(580581,149981,'Lefua sp. \'Japan-Kawanoe\'','species'),(580582,149981,'Lefua sp. \'Japan-Koube\'','species'),(580583,1663,'Arthrobacter sp. BM-Y','species'),(580584,114728,'Influenza A virus (A/duck/Hebei/843/2005(H1N2))','no rank'),(580585,114727,'Influenza A virus (A/swine/Beijing/21/2008(H1N1))','no rank'),(580586,114727,'Influenza A virus (A/swine/Beijing/26/2008(H1N1))','no rank'),(580587,114727,'Influenza A virus (A/swine/Fujian/204/2007(H1N1))','no rank'),(580588,114727,'Influenza A virus (A/swine/Guangdong/1/2005(H1N1))','no rank'),(580589,114727,'Influenza A virus (A/swine/Shandong/1012/2008(H1N1))','no rank'),(580590,114727,'Influenza A virus (A/swine/Shandong/128/2008(H1N1))','no rank'),(580591,114727,'Influenza A virus (A/swine/Shandong/187/2008(H1N1))','no rank'),(580592,114727,'Influenza A virus (A/swine/Shandong/443/2008(H1N1))','no rank'),(580593,114727,'Influenza A virus (A/swine/Fujian/58/2008(H1N1))','no rank'),(580594,114727,'Influenza A virus (A/swine/Shandong/62/2008(H1N1))','no rank'),(580595,114727,'Influenza A virus (A/swine/Shandong/692/2008(H1N1))','no rank'),(580596,31979,'Butyricicoccus','genus'),(580599,54136,'Trachypithecus sp.','species'),(580600,111973,'Columbina buckleyi','species'),(580601,29278,'Himar1-delivery and mutagenesis vector pHBurk3','species'),(580602,29278,'Himar1-delivery and mutagenesis vector pHBurk5','species'),(580603,219829,'Plasmodium sp. CC26Peru','species'),(580604,219829,'Plasmodium sp. GMJ632','species'),(580605,219829,'Plasmodium sp. LVCP01Ven','species'),(580606,219829,'Plasmodium sp. LVLL11Ven','species'),(580607,219829,'Plasmodium sp. ZArC427','species'),(580608,219829,'Plasmodium sp. ZM14Peru','species'),(580609,144247,'Platyrmus','genus'),(580610,219820,'Haemoproteus sp. CB11Ecu','species'),(580611,219820,'Haemoproteus sp. CB19Ecu','species'),(580612,219820,'Haemoproteus sp. CB4Ecu','species'),(580613,219820,'Haemoproteus sp. CC2Ecu','species'),(580614,219820,'Haemoproteus sp. CC5Ecu','species'),(580615,219820,'Haemoproteus sp. CPLL04Ven','species'),(580616,219820,'Haemoproteus sp. CTGua2','species'),(580617,219820,'Haemoproteus sp. GDE13','species'),(580618,219820,'Haemoproteus sp. GDE23','species'),(580619,219820,'Haemoproteus sp. GDE3','species'),(580620,219820,'Haemoproteus sp. GDMA20','species'),(580621,219820,'Haemoproteus sp. GDS12','species'),(580622,219820,'Haemoproteus sp. GDSF11','species'),(580623,219820,'Haemoproteus sp. GDSF7','species'),(580624,219820,'Haemoproteus sp. GDSF9','species'),(580625,219820,'Haemoproteus sp. GMEcu','species'),(580626,219820,'Haemoproteus sp. LPMex','species'),(580627,219820,'Haemoproteus sp. SIGua1','species'),(580628,219820,'Haemoproteus sp. SIGua2','species'),(580629,219820,'Haemoproteus sp. SSFL03Ven','species'),(580630,219820,'Haemoproteus sp. SSFL05Ven','species'),(580631,219820,'Haemoproteus sp. SSFL06Ven','species'),(580632,219820,'Haemoproteus sp. SSMP07Ven','species'),(580633,219820,'Haemoproteus sp. ZA16Peru','species'),(580634,219820,'Haemoproteus sp. ZA24Ecu','species'),(580635,219820,'Haemoproteus sp. ZA36Ecu','species'),(580636,219820,'Haemoproteus sp. ZACP3','species'),(580637,219820,'Haemoproteus sp. ZArC312','species'),(580638,219820,'Haemoproteus sp. ZArDR491','species'),(580639,219820,'Haemoproteus sp. ZM17Peru','species'),(580640,219820,'Haemoproteus sp. CP24C','species'),(580641,580609,'Platyrmus maichaui','species'),(580642,374,'Bradyrhizobium sp. Ad166','species'),(580643,374,'Bradyrhizobium sp. Ad167','species'),(580644,374,'Bradyrhizobium sp. Ad168','species'),(580645,374,'Bradyrhizobium sp. Ad241','species'),(580646,374,'Bradyrhizobium sp. Ad242','species'),(580647,374,'Bradyrhizobium sp. Ad243','species'),(580648,374,'Bradyrhizobium sp. Ad244','species'),(580649,374,'Bradyrhizobium sp. Ad254','species'),(580650,374,'Bradyrhizobium sp. Ad255','species'),(580651,374,'Bradyrhizobium sp. Ad256','species'),(580652,374,'Bradyrhizobium sp. Ad257','species'),(580653,374,'Bradyrhizobium sp. Ad258','species'),(580654,374,'Bradyrhizobium sp. Ad259','species'),(580655,374,'Bradyrhizobium sp. Ad260','species'),(580656,374,'Bradyrhizobium sp. Ad261','species'),(580657,374,'Bradyrhizobium sp. Ad262','species'),(580658,374,'Bradyrhizobium sp. Ad263','species'),(580659,374,'Bradyrhizobium sp. Ad271','species'),(580660,374,'Bradyrhizobium sp. Cs155','species'),(580661,374,'Bradyrhizobium sp. Cs157','species'),(580662,374,'Bradyrhizobium sp. Cs158','species'),(580663,374,'Bradyrhizobium sp. Cs161','species'),(580664,374,'Bradyrhizobium sp. Cs162','species'),(580665,374,'Bradyrhizobium sp. Cs163','species'),(580666,374,'Bradyrhizobium sp. Cs164','species'),(580667,374,'Bradyrhizobium sp. Gc138','species'),(580668,374,'Bradyrhizobium sp. Gc140','species'),(580669,374,'Bradyrhizobium sp. Gc141','species'),(580670,374,'Bradyrhizobium sp. Gc142','species'),(580671,374,'Bradyrhizobium sp. Gc143','species'),(580672,374,'Bradyrhizobium sp. Gc147','species'),(580673,374,'Bradyrhizobium sp. Gc148','species'),(580674,374,'Bradyrhizobium sp. Gc151','species'),(580675,374,'Bradyrhizobium sp. Mf253','species'),(580676,32008,'Burkholderia sp. Cs122','species'),(580677,32008,'Burkholderia sp. Cs123','species'),(580678,32008,'Burkholderia sp. Cs124','species'),(580679,32008,'Burkholderia sp. Cs125','species'),(580680,32008,'Burkholderia sp. Cs126','species'),(580681,32008,'Burkholderia sp. Cs127','species'),(580682,32008,'Burkholderia sp. Cs130','species'),(580683,32008,'Burkholderia sp. Cs131','species'),(580684,32008,'Burkholderia sp. Cs132','species'),(580685,32008,'Burkholderia sp. Cs133','species'),(580686,32008,'Burkholderia sp. Cs134','species'),(580687,32008,'Burkholderia sp. Gc135','species'),(580688,32008,'Burkholderia sp. Gc136','species'),(580689,32008,'Burkholderia sp. Gc137','species'),(580690,32008,'Burkholderia sp. Gc139','species'),(580691,32008,'Burkholderia sp. Gc144','species'),(580692,32008,'Burkholderia sp. Gc145','species'),(580693,32008,'Burkholderia sp. Gc146','species'),(580694,32008,'Burkholderia sp. Gc149','species'),(580695,32008,'Burkholderia sp. Gc150','species'),(580696,32008,'Burkholderia sp. Gc169','species'),(580697,32008,'Burkholderia sp. Gc170','species'),(580698,32008,'Burkholderia sp. Gc171','species'),(580699,32008,'Burkholderia sp. Gc174','species'),(580700,32008,'Burkholderia sp. M1101','species'),(580701,32008,'Burkholderia sp. M1102','species'),(580702,32008,'Burkholderia sp. M1109','species'),(580703,32008,'Burkholderia sp. M1110','species'),(580704,32008,'Burkholderia sp. M1111','species'),(580705,32008,'Burkholderia sp. M1112','species'),(580706,32008,'Burkholderia sp. M1113','species'),(580707,32008,'Burkholderia sp. M1114','species'),(580708,32008,'Burkholderia sp. M1115','species'),(580709,32008,'Burkholderia sp. M1220','species'),(580710,32008,'Burkholderia sp. M1221','species'),(580711,32008,'Burkholderia sp. M1248','species'),(580712,32008,'Burkholderia sp. M1249','species'),(580713,32008,'Burkholderia sp. M1277','species'),(580714,32008,'Burkholderia sp. M1278','species'),(580715,32008,'Burkholderia sp. M183','species'),(580716,32008,'Burkholderia sp. M184','species'),(580717,32008,'Burkholderia sp. Md204','species'),(580718,32008,'Burkholderia sp. Md205','species'),(580719,32008,'Burkholderia sp. Md206','species'),(580720,32008,'Burkholderia sp. Md207','species'),(580721,32008,'Burkholderia sp. Md208','species'),(580722,32008,'Burkholderia sp. Md209','species'),(580723,32008,'Burkholderia sp. Md210','species'),(580724,32008,'Burkholderia sp. Md211','species'),(580725,32008,'Burkholderia sp. Md212','species'),(580726,32008,'Burkholderia sp. Md213','species'),(580727,32008,'Burkholderia sp. Md214','species'),(580728,32008,'Burkholderia sp. Md215','species'),(580729,32008,'Burkholderia sp. Md216','species'),(580730,32008,'Burkholderia sp. Mf232','species'),(580731,32008,'Burkholderia sp. Mf233','species'),(580732,32008,'Burkholderia sp. Mf234','species'),(580733,32008,'Burkholderia sp. Mf235','species'),(580734,32008,'Burkholderia sp. Mf236','species'),(580735,32008,'Burkholderia sp. Mf239','species'),(580736,32008,'Burkholderia sp. Mf240','species'),(580737,32008,'Burkholderia sp. Mf265','species'),(580738,32008,'Burkholderia sp. Mf266','species'),(580739,32008,'Burkholderia sp. Mf267','species'),(580740,32008,'Burkholderia sp. Mf268','species'),(580741,32008,'Burkholderia sp. Mf269','species'),(580742,32008,'Burkholderia sp. Mf270','species'),(580743,32008,'Burkholderia sp. Mf93','species'),(580744,32008,'Burkholderia sp. Mf95','species'),(580745,32008,'Burkholderia sp. Mf96','species'),(580746,32008,'Burkholderia sp. Mi152','species'),(580747,32008,'Burkholderia sp. Mi153','species'),(580748,32008,'Burkholderia sp. Mi199','species'),(580749,32008,'Burkholderia sp. Mi200','species'),(580750,32008,'Burkholderia sp. Mi201','species'),(580751,32008,'Burkholderia sp. Mi202','species'),(580752,32008,'Burkholderia sp. Mi203','species'),(580753,32008,'Burkholderia sp. Mi279','species'),(580754,32008,'Burkholderia sp. Mi281','species'),(580755,32008,'Burkholderia sp. Mi73','species'),(580756,32008,'Burkholderia sp. Mi74','species'),(580757,32008,'Burkholderia sp. Mi75','species'),(580758,32008,'Burkholderia sp. Mi76','species'),(580759,32008,'Burkholderia sp. Mi81','species'),(580760,32008,'Burkholderia sp. Mi82','species'),(580761,32008,'Burkholderia sp. Mi91','species'),(580762,32008,'Burkholderia sp. Mi92','species'),(580763,32008,'Burkholderia sp. Mi94','species'),(580764,32008,'Burkholderia sp. Mp274','species'),(580765,32008,'Burkholderia sp. Mp275','species'),(580766,32008,'Burkholderia sp. Mp276','species'),(580767,32008,'Burkholderia sp. Mp282','species'),(580768,32008,'Burkholderia sp. Mp283','species'),(580769,32008,'Burkholderia sp. Mp284','species'),(580770,32008,'Burkholderia sp. Mp286','species'),(580771,32008,'Burkholderia sp. Mp287','species'),(580772,32008,'Burkholderia sp. Mp288','species'),(580773,32008,'Burkholderia sp. Ms100','species'),(580774,32008,'Burkholderia sp. Ms103','species'),(580775,32008,'Burkholderia sp. Ms104','species'),(580776,32008,'Burkholderia sp. Ms105','species'),(580777,32008,'Burkholderia sp. Ms106','species'),(580778,32008,'Burkholderia sp. Ms107','species'),(580779,32008,'Burkholderia sp. Ms108','species'),(580780,32008,'Burkholderia sp. Ms116','species'),(580781,32008,'Burkholderia sp. Ms117','species'),(580782,32008,'Burkholderia sp. Ms118','species'),(580783,32008,'Burkholderia sp. Ms119','species'),(580784,32008,'Burkholderia sp. Ms175','species'),(580785,32008,'Burkholderia sp. Ms176','species'),(580786,32008,'Burkholderia sp. Ms177','species'),(580787,32008,'Burkholderia sp. Ms178','species'),(580788,32008,'Burkholderia sp. Ms179','species'),(580789,32008,'Burkholderia sp. Ms180','species'),(580790,32008,'Burkholderia sp. Ms181','species'),(580791,32008,'Burkholderia sp. Ms182','species'),(580792,32008,'Burkholderia sp. Ms183','species'),(580793,32008,'Burkholderia sp. Ms184','species'),(580794,32008,'Burkholderia sp. Ms185','species'),(580795,32008,'Burkholderia sp. Ms186','species'),(580796,32008,'Burkholderia sp. Ms188','species'),(580797,32008,'Burkholderia sp. Ms189','species'),(580798,32008,'Burkholderia sp. Ms190','species'),(580799,32008,'Burkholderia sp. Ms191','species'),(580800,32008,'Burkholderia sp. Ms192','species'),(580801,32008,'Burkholderia sp. Ms193','species'),(580802,32008,'Burkholderia sp. Ms194','species'),(580803,32008,'Burkholderia sp. Ms195','species'),(580804,32008,'Burkholderia sp. Ms196','species'),(580805,32008,'Burkholderia sp. Ms197','species'),(580806,32008,'Burkholderia sp. Ms198','species'),(580807,32008,'Burkholderia sp. Ms222','species'),(580808,32008,'Burkholderia sp. Ms223','species'),(580809,32008,'Burkholderia sp. Ms224','species'),(580810,32008,'Burkholderia sp. Ms225','species'),(580811,32008,'Burkholderia sp. Ms226','species'),(580812,32008,'Burkholderia sp. Ms227','species'),(580813,32008,'Burkholderia sp. Ms228','species'),(580814,32008,'Burkholderia sp. Ms229','species'),(580815,32008,'Burkholderia sp. Ms230','species'),(580816,32008,'Burkholderia sp. Ms231','species'),(580817,32008,'Burkholderia sp. Ms77','species'),(580818,32008,'Burkholderia sp. Ms78','species'),(580819,32008,'Burkholderia sp. Ms79','species'),(580820,32008,'Burkholderia sp. Ms80','species'),(580821,32008,'Burkholderia sp. Ms85','species'),(580822,32008,'Burkholderia sp. Ms86','species'),(580823,32008,'Burkholderia sp. Ms87','species'),(580824,32008,'Burkholderia sp. Ms89','species'),(580825,32008,'Burkholderia sp. Ms90','species'),(580826,32008,'Burkholderia sp. Ms97','species'),(580827,32008,'Burkholderia sp. Ms98','species'),(580828,32008,'Burkholderia sp. Ms99','species'),(580829,53335,'Pantoea sp. Mf250','species'),(580830,53335,'Pantoea sp. Mi280','species'),(580831,53335,'Pantoea sp. Mp285','species'),(580832,286,'Pseudomonas sp. Mf237','species'),(580833,286,'Pseudomonas sp. Mf238','species'),(580834,286,'Pseudomonas sp. Ms120','species'),(580835,286,'Pseudomonas sp. Ms121','species'),(580836,379,'Rhizobium sp. Cs217','species'),(580837,379,'Rhizobium sp. Cs218','species'),(580838,102800,'Influenza A virus (A/northern pintail/Interior Alaska/1/2007(H4N6))','no rank'),(580839,119211,'Influenza A virus (A/green-winged teal/Interior Alaska/1/2007(H3N8))','no rank'),(580840,129779,'Influenza A virus (A/least sandpiper/South Central Alaska/4/2007(H4N8))','no rank'),(580841,219820,'Haemoproteus sp. CB18Ecu','species'),(580842,219820,'Haemoproteus sp. CB8Ecu','species'),(580843,219820,'Haemoproteus sp. CC26Peru','species'),(580844,219820,'Haemoproteus sp. CL1Ecu','species'),(580845,219820,'Haemoproteus sp. CPAP03Ven','species'),(580846,219820,'Haemoproteus sp. CPAP09Ven','species'),(580847,219820,'Haemoproteus sp. CPC342','species'),(580848,219820,'Haemoproteus sp. CPCP06Ven','species'),(580849,219820,'Haemoproteus sp. CPFL02Ven','species'),(580850,219820,'Haemoproteus sp. CTGua1','species'),(580851,219820,'Haemoproteus sp. CTGua3','species'),(580852,219820,'Haemoproteus sp. GDD4','species'),(580853,219820,'Haemoproteus sp. GDE1','species'),(580854,219820,'Haemoproteus sp. GDE22','species'),(580855,219820,'Haemoproteus sp. GDG19','species'),(580856,219820,'Haemoproteus sp. GDSC12','species'),(580857,219820,'Haemoproteus sp. GDSC13','species'),(580858,219820,'Haemoproteus sp. GDSC22','species'),(580859,219820,'Haemoproteus sp. GDSC23','species'),(580860,219820,'Haemoproteus sp. GDW13','species'),(580861,219820,'Haemoproteus sp. LREcu','species'),(580862,219820,'Haemoproteus sp. LV14Ecu','species'),(580863,219820,'Haemoproteus sp. LV7Ecu','species'),(580864,219820,'Haemoproteus sp. LVCP01Ven','species'),(580865,219820,'Haemoproteus sp. LVLL11Ven','species'),(580866,219820,'Haemoproteus sp. LVMex1','species'),(580867,219820,'Haemoproteus sp. LVMex2','species'),(580868,219820,'Haemoproteus sp. ZACP305Ven','species'),(580869,219820,'Haemoproteus sp. ZM11Peru','species'),(580870,219820,'Haemoproteus sp. ZMaMex','species'),(580871,219820,'Haemoproteus sp. LV13Ecu','species'),(580872,910342,'Gaetbulicola byunsanensis','species'),(580873,1003910,'Apogonichthyoides pharaonis','species'),(580874,638295,'Apogon queketti','species'),(580875,638295,'Apogon smithi','species'),(580876,71207,'Lucidina kotbandia','species'),(580877,265359,'Lycaena dispar','species'),(580878,268452,'Mylabris cichorii','species'),(580879,268452,'Mylabris phalerata','species'),(580880,119042,'Amorphus','genus'),(580891,265359,'Lycaena li','species'),(580897,265359,'Lycaena splendens','species'),(580905,265359,'Lycaena solskyi','species'),(580906,265359,'Lycaena alpherakyi','species'),(580910,265359,'Lycaena margelanica','species'),(580912,265359,'Lycaena ophion','species'),(580913,265359,'Lycaena sartha','species'),(580916,265359,'Lycaena gorgon','species'),(580917,265359,'Lycaena hyllus','species'),(580920,265359,'Lycaena dorcas','species'),(580921,265359,'Lycaena mariposa','species'),(580922,265359,'Lycaena hermes','species'),(580923,265359,'Lycaena ottomana','species'),(580924,265359,'Lycaena hippothoe','species'),(580927,265359,'Lycaena salustius','species'),(580929,55180,'Guignardia camelliae','species'),(580930,121621,'Phyllosticta papayae','species'),(580931,371130,'Microdiplodia miyakei','species'),(580932,37463,'Phoma moricola','species'),(580933,37463,'Phoma sp. T98','species'),(580934,32008,'Burkholderia sp. DNBP16','species'),(580935,32008,'Burkholderia sp. DNBP18','species'),(580936,32008,'Burkholderia sp. DNBP20','species'),(580937,32008,'Burkholderia sp. DNBP6-1','species'),(580938,32008,'Burkholderia sp. PP51-3','species'),(580939,1386,'Bacillus sp. AR156','species'),(580940,1386,'Bacillus sp. SM21','species'),(580941,1301,'Streptococcus sp. SalMarEg','species'),(580942,1243,'Leuconostoc sp. KIBGE HA1','species'),(580943,1243,'Leuconostoc sp. KIBGE HA3','species'),(580944,1243,'Leuconostoc sp. KIBGE HA4','species'),(580956,374,'Bradyrhizobium sp. L45','species'),(580957,32008,'Burkholderia sp. L27','species'),(580958,32008,'Burkholderia sp. TLE 1-10b','species'),(580959,237,'Flavobacterium sp. Tan111','species'),(580960,237,'Flavobacterium sp. Tan16','species'),(580961,2053,'Gordonia sp. TLG 1-10','species'),(580962,65047,'Mitsuaria sp. TLC-2-4a','species'),(580963,207599,'Solirubrobacter sp. L64','species'),(580964,165695,'Sphingobium sp. TLI 1-10','species'),(580965,13687,'Sphingomonas sp. Tan25','species'),(580966,40323,'Stenotrophomonas sp. TLD 1-10','species'),(580967,41296,'Rhodospirillaceae bacterium L34','species'),(580968,33807,'alpha proteobacterium L5','species'),(580969,33807,'alpha proteobacterium L9(2008)','species'),(580970,130346,'Alteromonas sp. enrichment culture clone DMS09','species'),(580971,130346,'Alteromonas sp. enrichment culture clone DMS10','species'),(580972,130346,'Alteromonas sp. enrichment culture clone DMS11','species'),(580973,130346,'Alteromonas sp. enrichment culture clone DMSP02','species'),(580974,130346,'Alteromonas sp. enrichment culture clone DMSP03','species'),(580975,130346,'Alteromonas sp. enrichment culture clone DMSP06','species'),(580976,2368,'environmental samples','no rank'),(580977,580976,'Arhodomonas sp. enrichment culture clone DMSP04','species'),(580978,97916,'Halomonas sp. enrichment culture clone AA02','species'),(580979,139358,'Idiomarina sp. enrichment culture clone DMS05','species'),(580980,139358,'Idiomarina sp. enrichment culture clone DMSP07','species'),(580981,139358,'Idiomarina sp. enrichment culture clone DMSP08','species'),(580982,173972,'Photobacterium sp. enrichment culture clone AA01','species'),(580983,173972,'Photobacterium sp. enrichment culture clone DMS08','species'),(580984,114052,'Pseudoalteromonas sp. enrichment culture clone DMS04','species'),(580985,114052,'Pseudoalteromonas sp. enrichment culture clone DMS07','species'),(580986,62104,'Pseudomonas sp. enrichment culture clone DMSP01','species'),(580987,98187,'Roseobacter sp. enrichment culture clone DMSP09','species'),(580988,98187,'Roseobacter sp. enrichment culture clone DMSP10','species'),(580989,73872,'Shewanella sp. enrichment culture clone AA03','species'),(580990,402593,'Spongiobacter sp. enrichment culture clone DMSP05','species'),(580991,87806,'Vibrio sp. enrichment culture clone AA04','species'),(580992,87806,'Vibrio sp. enrichment culture clone AA05','species'),(580993,87806,'Vibrio sp. enrichment culture clone AA06','species'),(580994,87806,'Vibrio sp. enrichment culture clone DMS01','species'),(580995,87806,'Vibrio sp. enrichment culture clone DMS02','species'),(580996,87806,'Vibrio sp. enrichment culture clone DMS03','species'),(580997,87806,'Vibrio sp. enrichment culture clone DMS06','species'),(580998,359558,'Asta schaffneri','species'),(580999,263652,'Heliophila sp. MAB-2008','species'),(581000,264417,'Hesperis sp. MAB-2008','species'),(581001,203619,'Mostacillastrum orbignyanum','species'),(581002,290573,'Noccaea sp. MAB-2008','species'),(581003,203625,'Romanschulzia sp. MAB-2008','species'),(581004,5573,'Rhizoctonia sp. B1B6','species'),(581005,5573,'Rhizoctonia sp. L7B1','species'),(581006,49928,'bacterium PM1','species'),(581007,49928,'bacterium PM2','species'),(581008,88551,'Amoebophrya sp. ex Karlodinium veneficum','species'),(581009,29278,'Moss transformation vector pPIG1HG','species'),(581010,29278,'Moss transformation vector pPIG1HCG','species'),(581011,29278,'Moss transformation vector pPIG1HGC','species'),(581012,209195,'Osteobrama belangeri','species'),(581014,223820,'uncultured Tulasnella mycobiont of Riccardia latifrons','species'),(581015,223820,'uncultured Tulasnella mycobiont of Riccardia multifida','species'),(581016,223820,'uncultured Tulasnella mycobiont of Riccardia palmata','species'),(581017,197710,'uncultured Sebacina mycobiont of Aneura pinguis','species'),(581018,197710,'uncultured Sebacina mycobiont of Riccardia latifrons','species'),(581019,197710,'uncultured Sebacina mycobiont of Riccardia palmata','species'),(581020,39709,'Spironucleus sp. T97','species'),(581021,39709,'Spironucleus sp. T98','species'),(581022,39709,'Spironucleus sp. T105','species'),(581023,102793,'Influenza A virus (A/duck/Vietnam/NCVD-100/2007(H5N1))','no rank'),(581024,102793,'Influenza A virus (A/chicken/Vietnam/NCVD-093/2008(H5N1))','no rank'),(581030,476039,'Thalictrum minus var. hypoleucum','varietas'),(581031,2368,'Arhodomonas sp. DMSP04','species'),(581032,286,'Pseudomonas sp. DMSP01','species'),(581033,2433,'Roseobacter sp. DMPS09','species'),(581034,2433,'Roseobacter sp. DMSP09','species'),(581035,2433,'Roseobacter sp. DMSP10','species'),(581036,150247,'Anoxybacillus sp. 3nP4','species'),(581037,1198980,'Pseudomonas phage 14-1','species'),(581045,140300,'Metapolystoma cachani','species'),(581046,92216,'Polystoma claudecombesi','species'),(581047,140300,'Metapolystoma sp. DNA-991','species'),(581048,140300,'Metapolystoma sp. DNA-990','species'),(581049,140300,'Metapolystoma sp. DNA-Mi69','species'),(581050,140300,'Metapolystoma sp. DNA-Mi71','species'),(581051,274464,'Gerres japonicus','species'),(581052,1386,'Bacillus sp. PNPWQ6','species'),(581053,286,'Pseudomonas sp. PNPWQ4','species'),(581055,157106,'Pseudohynobius puxiongensis','species'),(581056,7732,'Herdmania grandis','species'),(581057,62806,'Botrylloides violaceus','species'),(581058,7722,'Polyandrocarpa tincta','species'),(581059,7722,'Polyandrocarpa zorritensis','species'),(581061,30298,'Polycarpa tenera','species'),(581062,111871,'Symplegma rubra','species'),(581063,7730,'Pyura australis','species'),(581064,7730,'Pyura gibbosa','species'),(581065,7730,'Pyura squamulosa','species'),(581066,7730,'Pyura spinifera','species'),(581067,7721,'Distomus','genus'),(581068,581067,'Distomus variolosus','species'),(581069,7721,'Eusynstyela','genus'),(581070,581069,'Eusynstyela hartmeyeri','species'),(581071,7721,'Polyzoa','genus'),(581072,581071,'Polyzoa opuntia','species'),(581073,7721,'Stolonica','genus'),(581074,581073,'Stolonica socialis','species'),(581077,7721,'Asterocarpa','genus'),(581101,361524,'Warramaba sp. P125','species'),(581102,361524,'Warramaba picta','species'),(581103,129337,'Geobacillus sp. Y4.1MC1','species'),(581107,7730,'Pyura sp. RPP-2008','species'),(581108,7724,'Styela sp. RPP-2008','species'),(581109,7732,'Herdmania sp. RPP-2008','species'),(581110,29278,'Transformation vector pGA482GG/cpPRV4','species'),(581111,48479,'uncultured bacterium URE12','species'),(581112,48479,'uncultured bacterium URE4','species'),(581113,48479,'uncultured bacterium 34R1','species'),(581114,48479,'uncultured bacterium Rlip1','species'),(581115,48479,'uncultured bacterium Rlip2','species'),(581116,71606,'Veronica chathamica x Veronica dieffenbachii','species'),(581119,62079,'East African cassava mosaic virus-Uganda BFA/2008','no rank'),(581120,197710,'uncultured Sebacina mycobiont of Anthyllis vulneraria','species'),(581121,197710,'uncultured Sebacina mycobiont of Astragalus falcatus','species'),(581122,197710,'uncultured Sebacina mycobiont of Calamagrostis epigeios','species'),(581123,197710,'uncultured Sebacina mycobiont of Coronilla varia','species'),(581124,197710,'uncultured Sebacina mycobiont of Dactylis glomerata','species'),(581125,197710,'uncultured Sebacina mycobiont of Dipsacus sylvestris','species'),(581126,197710,'uncultured Sebacina mycobiont of Glechoma hederacea','species'),(581127,197710,'uncultured Sebacina mycobiont of Lathyrus aphaca','species'),(581128,197710,'uncultured Sebacina mycobiont of Lathyrus cicera','species'),(581129,197710,'uncultured Sebacina mycobiont of Lathyrus pratensis','species'),(581130,197710,'uncultured Sebacina mycobiont of Lolium perenne','species'),(581131,197710,'uncultured Sebacina mycobiont of Medicago lupulina','species'),(581132,197710,'uncultured Sebacina mycobiont of Phleum pratense','species'),(581133,197710,'uncultured Sebacina mycobiont of Plantago media','species'),(581134,197710,'uncultured Sebacina mycobiont of Ranunculus acris','species'),(581135,197710,'uncultured Sebacina mycobiont of Ranunculus ficaria','species'),(581136,197710,'uncultured Sebacina mycobiont of Ranunculus repens','species'),(581137,197710,'uncultured Sebacina mycobiont of Trifolium arvense','species'),(581138,197710,'uncultured Sebacina mycobiont of Trifolium campestre','species'),(581139,197710,'uncultured Sebacina mycobiont of Trifolium medium','species'),(581140,197710,'uncultured Sebacina mycobiont of Trifolium pratense','species'),(581141,197710,'uncultured Sebacina mycobiont of Trifolium thalii','species'),(581142,197710,'uncultured Sebacina mycobiont of Triticum aestivum','species'),(581143,197710,'uncultured Sebacina mycobiont of Veronica persica','species'),(581144,197710,'uncultured Sebacina mycobiont of Vicia cracca','species'),(581145,197710,'uncultured Sebacina mycobiont of Vicia dumetorum','species'),(581146,197710,'uncultured Sebacina mycobiont of Vicia hirsuta','species'),(581147,197710,'uncultured Sebacina mycobiont of Vicia sativa','species'),(581148,197710,'uncultured Sebacina mycobiont of Vicia sepium','species'),(581149,50968,'Gerronema nemorale','species'),(581150,315554,'Parachironomus frequens','species'),(581151,232245,'Tylomelania baskasti','species'),(581152,232245,'Tylomelania sinabartfeldi','species'),(581158,9432,'Miniopterus sp. Comoros clade 2','species'),(581169,139293,'Cerinomyces canadensis','species'),(581170,139293,'Cerinomyces pallidus','species'),(581171,5255,'Dacrymyces adpressus','species'),(581172,5255,'Dacrymyces microsporus','species'),(581173,5255,'Dacrymyces novae-zelandiae','species'),(581174,5255,'Dacrymyces ancyleus','species'),(581175,5255,'Dacrymyces aureosporus','species'),(581176,5255,'Dacrymyces pinacearum','species'),(581177,5255,'Dacrymyces subarcticus','species'),(581178,139276,'Dacryopinax sphenocarpa','species'),(581180,38557,'Sarcodia sp. 1Aus','species'),(581182,85012,'environmental samples','no rank'),(581183,581182,'uncultured Streptosporangineae bacterium','species'),(581184,80812,'environmental samples','no rank'),(581185,581184,'uncultured Sorangiineae bacterium','species'),(581186,85007,'environmental samples','no rank'),(581187,581186,'uncultured Corynebacterineae bacterium','species'),(581188,108599,'Monocillium','genus'),(581189,581188,'Monocillium mucidum','species'),(581190,497,'Psychrobacter sp. ikaite C720','species'),(581192,5523,'Fusarium lateritium var. buxi','varietas'),(581193,159075,'Acremonium cf. chrysogenum DAOM 226667','species'),(581194,218465,'uncultured Corticiales','species'),(581195,299611,'uncultured ectomycorrhiza (Bankeraceae)','species'),(581197,34427,'environmental samples','no rank'),(581198,581197,'uncultured Hyaloriaceae','species'),(581200,497913,'Pseudopungtungia tenuicorpus','species'),(581201,75341,'Gobiobotia brevibarba','species'),(581202,328542,'Microphysogobio koreensis','species'),(581203,38118,'Adelges sp. C rgf-2008','species'),(581204,38118,'Adelges sp. D rgf-2008','species'),(581205,38118,'Adelges sp. E rgf-2008','species'),(581206,419076,'Pineus sp. A rgf-2008','species'),(581207,419076,'Pineus sp. B rgf-2008','species'),(581208,419076,'Pineus sp. C rgf-2008','species'),(581209,419076,'Pineus sp. D rgf-2008','species'),(581210,419076,'Pineus sp. E rgf-2008','species'),(581211,419076,'Pineus nr. coloradensis BOLD:AAY3650','species'),(581213,231212,'environmental samples','no rank'),(581214,581213,'uncultured Leucosporidiales','species'),(581215,4783,'Phytophthora morindae','species'),(581218,218666,'uncultured Polyporales','species'),(581219,47166,'environmental samples','no rank'),(581220,581219,'uncultured Rhytismatales','species'),(581224,75233,'Sycophila sp. M1-ALT','species'),(581225,75233,'Sycophila sp. M1-MIC','species'),(581226,75233,'Sycophila sp. M1-SUP','species'),(581227,75233,'Sycophila sp. M10-1-BEN','species'),(581228,75233,'Sycophila sp. M11-1-BEN','species'),(581229,75233,'Sycophila sp. M11-2-BEN','species'),(581230,75233,'Sycophila sp. M11-BEN','species'),(581231,75233,'Sycophila sp. M12-MIC','species'),(581232,75233,'Sycophila sp. M13-MIC','species'),(581233,75233,'Sycophila sp. M15-BEN','species'),(581234,75233,'Sycophila sp. M2-VIR','species'),(581235,452343,'environmental samples','no rank'),(581236,581235,'uncultured Trechisporales','species'),(581239,68808,'environmental samples','no rank'),(581240,581239,'uncultured Typhulaceae','species'),(581243,21571,'Asperugo','genus'),(581244,581243,'Asperugo procumbens','species'),(581245,3558,'Chenopodium strictum','species'),(581246,3463,'Corydalis cava','species'),(581247,22680,'Dicentra canadensis','species'),(581248,25168,'Galium sylvaticum','species'),(581249,23204,'Potentilla aurea','species'),(581250,13273,'Stellaria holostea','species'),(581251,4028,'Geranium molle','species'),(581253,85584,'Adoxophyes thoracica','species'),(581254,95192,'Asota plana','species'),(581255,347742,'Dichomeris ochreoviridella','species'),(581256,259330,'Talanga deliciosa','species'),(581257,259330,'Talanga excelsalis','species'),(581259,1107305,'Addaea','genus'),(581260,581259,'Addaea pusilla','species'),(581261,27548,'Arctornis','genus'),(581264,581380,'Coelorhyncidia','genus'),(581265,581264,'Coelorhyncidia nitidalis','species'),(581266,581380,'Meekiaria','genus'),(581268,1107305,'Mellea','genus'),(581269,581268,'Mellea nitida','species'),(581270,582844,'Mellea ordinaria','species'),(581272,581389,'Ophiorrhabda','genus'),(581273,581272,'Ophiorrhabda deceptor','species'),(581274,581381,'Paraphomia','genus'),(581275,581274,'Paraphomia disjuncta','species'),(581276,191874,'Philiris','genus'),(581277,581276,'Philiris helena','species'),(581278,581276,'Philiris moira','species'),(581279,1107305,'Rhodoneura','genus'),(581280,581279,'Rhodoneura aurata','species'),(581281,40083,'Unadophanes','genus'),(581282,581281,'Unadophanes trissomita','species'),(581283,104442,'Zeugma','genus'),(581284,581283,'Zeugma recusataria','species'),(581285,393446,'unclassified Thyrididae','no rank'),(581286,1107305,'Abrotesia','genus'),(581292,1107305,'Calindoea','genus'),(581295,1107305,'Canaea','genus'),(581298,1107305,'Cleomantes','genus'),(581309,1001973,'Gippius','genus'),(581321,1107305,'Kanshizeia','genus'),(581326,1107305,'Loxiorhiza','genus'),(581327,1107305,'Macrogonia','genus'),(581328,1107305,'Macroprota','genus'),(581329,1107305,'Mathoris','genus'),(581330,1107305,'Meskea','genus'),(581332,1107305,'Microbelia','genus'),(581334,1107305,'Microsca','genus'),(581337,1107305,'Morova','genus'),(581350,1107305,'Oxycophina','genus'),(581351,1107305,'Pentina','genus'),(581352,1107305,'Pharambara','genus'),(581353,1107305,'Picrostomastis','genus'),(581360,1107305,'Pseudothyris','genus'),(581363,1107305,'Rhodogonia','genus'),(581379,1107305,'Zeuzerodes','genus'),(581380,268499,'Spilomelinae','subfamily'),(581381,7135,'unclassified Pyralidae','no rank'),(581382,81687,'Bactrini','tribe'),(581383,81687,'Enarmoniini','tribe'),(581384,81687,'Endotheniini','tribe'),(581385,81687,'Eucosmini','tribe'),(581386,81687,'Gatesclarkeanini','tribe'),(581387,81687,'Grapholitini','tribe'),(581388,81687,'Microcorsini','tribe'),(581389,81687,'Olethreutini','tribe'),(581390,581382,'Bactra','genus'),(581391,581382,'Syntozyga','genus'),(581394,81687,'Anathamna','genus'),(581395,581383,'Ancylis','genus'),(581397,581383,'Anthozela','genus'),(581400,581383,'Balbidomaga','genus'),(581403,581383,'Cyphophanes','genus'),(581407,581383,'Enarmonia','genus'),(581409,581383,'Eucosmogastra','genus'),(581410,581383,'Eucosmomorpha','genus'),(581411,581383,'Fibuloides','genus'),(581414,581383,'Helictophanes','genus'),(581416,581383,'Hystrichophora','genus'),(581417,581383,'Irianassa','genus'),(581418,581383,'Loboschiza','genus'),(581420,581383,'Neoanathamna','genus'),(581421,581383,'Oriodryas','genus'),(581428,581383,'Pternidora','genus'),(581433,581383,'Tetramoera','genus'),(581435,581383,'Thysanocrepis','genus'),(581437,581383,'Toonavora','genus'),(581438,581384,'Endothenia','genus'),(581439,581385,'Acroclita','genus'),(581451,581385,'Barbara','genus'),(581459,581385,'Catastega','genus'),(581463,581385,'Clavigesta','genus'),(581464,581385,'Coenobiodes','genus'),(581465,581385,'Collogenes','genus'),(581466,581385,'Cosmetra','genus'),(581467,581385,'Crocidosema','genus'),(581469,581385,'Demeijerella','genus'),(581474,581385,'Eccoptocera','genus'),(581477,581385,'Eriopsela','genus'),(581478,581385,'Eucoenogenes','genus'),(581479,581385,'Eucosma','genus'),(581480,581385,'Eucosmophyes','genus'),(581481,581385,'Gibberifera','genus'),(581482,581385,'Gravitarmata','genus'),(581483,581385,'Gretchena','genus'),(581484,581385,'Gypsonoma','genus'),(581485,581385,'Heleanna','genus'),(581488,581385,'Hermenias','genus'),(581489,581385,'Herpystis','genus'),(581492,581385,'Holocola','genus'),(581493,581385,'Hylotropha','genus'),(581494,581385,'Icelita','genus'),(581498,581385,'Lepteucosma','genus'),(581503,581385,'Melanodaedala','genus'),(581513,581385,'Notocelia','genus'),(581517,581385,'Pelochrista','genus'),(581520,581385,'Phaneta','genus'),(581523,581385,'Pseudexentera','genus'),(581526,581385,'Rhopalovalva','genus'),(581527,581385,'Rhyacionia','genus'),(581530,581385,'Sonia','genus'),(581532,581385,'Strepsicrates','genus'),(581534,581385,'Suleima','genus'),(581536,581385,'Thiodia','genus'),(581538,581385,'Thylacogaster','genus'),(581539,581385,'Tritopterna','genus'),(581540,581385,'Whittenella','genus'),(581544,81687,'unclassified Olethreutinae','no rank'),(581546,581386,'Gatesclarkeana','genus'),(581549,581387,'Acanthoclita','genus'),(581551,581387,'Andrioplecta','genus'),(581556,581387,'Centroxena','genus'),(581560,581387,'Corticivora','genus'),(581562,581387,'Dichrorampha','genus'),(581564,581387,'Dracontogena','genus'),(581565,581387,'Ecdytolopha','genus'),(581567,581387,'Eucosmocydia','genus'),(581568,581387,'Fulcrifera','genus'),(581570,581387,'Gymnandrosoma','genus'),(581574,581387,'Larisa','genus'),(581576,581387,'Lathronympha','genus'),(581577,581387,'Leguminivora','genus'),(581579,581387,'Loranthacydia','genus'),(581582,581387,'Matsumuraeses','genus'),(581583,581387,'Microsarotis','genus'),(581585,581387,'Multiquaestia','genus'),(581588,581387,'Pammene','genus'),(581592,581387,'Parapammene','genus'),(581595,581387,'Pseudogalleria','genus'),(581596,581387,'Pseudopammene','genus'),(581600,581387,'Selania','genus'),(581601,581387,'Sereda','genus'),(581605,581387,'Strophedra','genus'),(581608,581387,'Titanotoca','genus'),(581609,581388,'Cryptaspasma','genus'),(581613,581389,'Afroploce','genus'),(581614,581389,'Afrothreutes','genus'),(581623,581389,'Archilobesia','genus'),(581624,581389,'Argyroploce','genus'),(581625,581389,'Asaphistis','genus'),(581627,581389,'Aterpia','genus'),(581636,581389,'Celypha','genus'),(581641,581389,'Cosmorrhyncha','genus'),(581642,581389,'Costosa','genus'),(581644,581389,'Cymolomia','genus'),(581645,581389,'Dactylioglypha','genus'),(581646,581389,'Diakonoffiana','genus'),(581649,581389,'Dudua','genus'),(581651,581389,'Eccopsis','genus'),(581654,581389,'Episimus','genus'),(581656,581389,'Eremas','genus'),(581658,581389,'Eudemis','genus'),(581660,581389,'Eumarozia','genus'),(581661,581389,'Euobraztsovia','genus'),(581662,581389,'Evora','genus'),(581664,581389,'Gnathmocerodes','genus'),(581674,581389,'Megalota','genus'),(581675,581389,'Meiligma','genus'),(581677,581389,'Metendothenia','genus'),(581678,581389,'Metrioglypha','genus'),(581686,581389,'Orthotaenia','genus'),(581687,581389,'Oxysemaphora','genus'),(581690,581389,'Paralobesia','genus'),(581695,581389,'Phaecasiophora','genus'),(581698,581389,'Podognatha','genus'),(581701,581389,'Pristerognatha','genus'),(581703,581389,'Proschistis','genus'),(581707,581389,'Pseudohermenias','genus'),(581708,581389,'Pseudosciaphila','genus'),(581710,581389,'Rhectogonia','genus'),(581711,581389,'Rhodacra','genus'),(581722,581389,'Sorolopha','genus'),(581725,581389,'Statherotis','genus'),(581728,581389,'Stenentoma','genus'),(581729,581389,'Stictea','genus'),(581730,581389,'Sycacantha','genus'),(581731,581389,'Syricoris','genus'),(581733,581389,'Temnolopha','genus'),(581735,581389,'Trachyschistis','genus'),(581740,581389,'Zomaria','genus'),(581741,581389,'Zomariana','genus'),(581742,81687,'Artiphanes','genus'),(581743,581380,'Aboetheta','genus'),(581749,581380,'Aethaloessa','genus'),(581750,581380,'Aetholix','genus'),(581751,581380,'Agathodes','genus'),(581753,581380,'Agrotera','genus'),(581757,581380,'Anageshna','genus'),(581758,581380,'Analyta','genus'),(581759,581380,'Anarmodia','genus'),(581761,581380,'Antigastra','genus'),(581762,581380,'Aphytoceros','genus'),(581763,581380,'Apilocrocis','genus'),(581764,581380,'Apogeshna','genus'),(581765,581380,'Archernis','genus'),(581766,581380,'Arthroschista','genus'),(581767,581380,'Arxama','genus'),(581768,581380,'Asciodes','genus'),(581771,581380,'Asturodes','genus'),(581772,581380,'Ategumia','genus'),(581773,581380,'Atelocentra','genus'),(581777,581380,'Authaeretis','genus'),(581779,581380,'Azochis','genus'),(581783,581380,'Bicilia','genus'),(581784,581380,'Bocchoris','genus'),(581786,581380,'Botyodes','genus'),(581787,581380,'Bradina','genus'),(581790,581380,'Cadarena','genus'),(581792,581380,'Camptomastix','genus'),(581793,581380,'Cangetta','genus'),(581794,581380,'Caprinia','genus'),(581796,581380,'Ceratocilia','genus'),(581797,581380,'Chalcidoptera','genus'),(581798,581380,'Chilochromopsis','genus'),(581799,581380,'Choristostigma','genus'),(581803,581380,'Chrysothyridia','genus'),(581805,581380,'Cirrhochrista','genus'),(581806,581380,'Cissachroa','genus'),(581807,581380,'Clepsicosma','genus'),(581808,581380,'Coenostolopsis','genus'),(581810,581380,'Compacta','genus'),(581811,581380,'Conchylodes','genus'),(581812,581380,'Coptobasis','genus'),(581815,581380,'Cotachena','genus'),(581816,581380,'Criophthona','genus'),(581819,581380,'Cydalima','genus'),(581821,581380,'Deana','genus'),(581823,581380,'Deuterophysa','genus'),(581824,581380,'Diacme','genus'),(581826,581380,'Diasemia','genus'),(581827,581380,'Diasemiodes','genus'),(581828,581380,'Diasemiopsis','genus'),(581829,581380,'Diastictis','genus'),(581830,581380,'Diathrausta','genus'),(581832,581380,'Dichocrocis','genus'),(581833,581380,'Didymostoma','genus'),(581834,581380,'Diplopseustis','genus'),(581836,581380,'Dracaenura','genus'),(581839,581380,'Dysallacta','genus'),(581840,581380,'Ectadiosoma','genus'),(581851,581380,'Eulepte','genus'),(581852,581380,'Euleucinodes','genus'),(581855,581380,'Eurrhyparodes','genus'),(581860,581380,'Filodes','genus'),(581862,581380,'Geshna','genus'),(581865,581380,'Goniorhynchus','genus'),(581866,581380,'Gonocausta','genus'),(581870,581380,'Heterocnephes','genus'),(581871,581380,'Hileithia','genus'),(581873,581380,'Hoterodes','genus'),(581875,581380,'Hydriris','genus'),(581877,581380,'Hymenia','genus'),(581878,581380,'Hymenoptychis','genus'),(581881,581380,'Ischnurges','genus'),(581883,581380,'Lamprosema','genus'),(581888,581380,'Leucinodes','genus'),(581889,581380,'Leucochroma','genus'),(581890,581380,'Leucochromodes','genus'),(581892,581380,'Lineodes','genus'),(581893,581380,'Liopasia','genus'),(581894,581380,'Lipararchis','genus'),(581900,581380,'Lygropia','genus'),(581901,581380,'Lypotigris','genus'),(581902,581380,'Macaretaera','genus'),(581905,581380,'Maracayia','genus'),(581909,581380,'Massepha','genus'),(581910,581380,'Mecyna','genus'),(581912,581380,'Megastes','genus'),(581914,581380,'Meroctena','genus'),(581915,581380,'Metasia','genus'),(581918,581380,'Microthyris','genus'),(581919,581380,'Mimophobetron','genus'),(581920,581380,'Mimorista','genus'),(581922,581380,'Myriostephes','genus'),(581923,581380,'Myrmidonistis','genus'),(581927,581380,'Nausinoe','genus'),(581932,581380,'Neoleucinodes','genus'),(581937,581380,'Nomophila','genus'),(581938,581380,'Nonazochis','genus'),(581939,581380,'Nosophora','genus'),(581940,581380,'Notarcha','genus'),(581945,581380,'Omiodes','genus'),(581947,581380,'Orphnophanes','genus'),(581949,581380,'Osiriaca','genus'),(581950,581380,'Pachynoa','genus'),(581951,581380,'Palpusia','genus'),(581952,581380,'Pantographa','genus'),(581955,581380,'Parapilocrocis','genus'),(581956,581380,'Pardomima','genus'),(581957,581380,'Parotis','genus'),(581960,581380,'Pelinopsis','genus'),(581961,581380,'Perisyntrocha','genus'),(581962,581380,'Phostria','genus'),(581964,581380,'Piletocera','genus'),(581965,581380,'Piletosoma','genus'),(581966,581380,'Pilocrocis','genus'),(581971,581380,'Pleuroptya','genus'),(581972,581380,'Polygrammodes','genus'),(581974,581380,'Polythlipta','genus'),(581980,581380,'Proleucinodes','genus'),(581981,581380,'Prooedema','genus'),(581982,581380,'Prophantis','genus'),(581983,581380,'Prorodes','genus'),(581986,581380,'Psara','genus'),(581988,581380,'Pycnarmon','genus'),(581989,581380,'Pygospila','genus'),(581995,581380,'Rehimena','genus'),(581996,581380,'Rhectosemia','genus'),(581997,581380,'Rhimphalea','genus'),(581998,581380,'Rhimphaliodes','genus'),(582002,581380,'Samea','genus'),(582003,581380,'Sameodes','genus'),(582007,581380,'Sceliodes','genus'),(582008,581380,'Sedenia','genus'),(582009,581380,'Sericophylla','genus'),(582010,581380,'Siga','genus'),(582011,581380,'Sinomphisa','genus'),(582012,581380,'Sisyracera','genus'),(582013,581380,'Sisyrophora','genus'),(582015,581380,'Sparagmia','genus'),(582016,581380,'Spoladea','genus'),(582018,581380,'Stemorrhages','genus'),(582019,581380,'Steniodes','genus'),(582020,581380,'Sufetula','genus'),(582021,581380,'Syllepis','genus'),(582022,581380,'Syllepte','genus'),(582023,581380,'Synclera','genus'),(582024,581380,'Syngamia','genus'),(582025,581380,'Syngamilyta','genus'),(582027,581380,'Tabidia','genus'),(582031,581380,'Tatobotys','genus'),(582033,581380,'Terastia','genus'),(582035,581380,'Tetridia','genus'),(582037,581380,'Tipuliforma','genus'),(582038,581380,'Torqueola','genus'),(582039,581380,'Trichaea','genus'),(582040,581380,'Trigonobela','genus'),(582043,581380,'Tyspanodes','genus'),(582045,581380,'Voliba','genus'),(582051,40080,'Achyra','genus'),(582054,40080,'Algedonia','genus'),(582056,40080,'Anania','genus'),(582058,40080,'Aponia','genus'),(582059,40080,'Arenochroa','genus'),(582071,40080,'Circobotys','genus'),(582074,40080,'Crocidophora','genus'),(582081,40080,'Ecpyrrhorrhoe','genus'),(582082,40080,'Epicorsia','genus'),(582087,40080,'Fumibotys','genus'),(582090,40080,'Hahncappsia','genus'),(582091,40080,'Helvibotys','genus'),(582092,40080,'Hyalobathra','genus'),(582094,40080,'Hyalorista','genus'),(582095,40080,'Lamprophaia','genus'),(582098,40080,'Mabra','genus'),(582101,40080,'Micrelephas','genus'),(582102,40080,'Micromartinia','genus'),(582106,40080,'Nascia','genus'),(582107,40080,'Nealgedonia','genus'),(582110,40080,'Neohelvibotys','genus'),(582114,40080,'Nomis','genus'),(582115,40080,'Oenobotys','genus'),(582117,40080,'Pagyda','genus'),(582119,40080,'Paliga','genus'),(582120,40080,'Paracorsia','genus'),(582123,40080,'Paratalanta','genus'),(582126,1368824,'Perimeceta','genus'),(582127,40080,'Perispasta','genus'),(582131,40080,'Portentomorpha','genus'),(582137,40080,'Psammotis','genus'),(582138,40080,'Pseudebulea','genus'),(582141,40080,'Pseudopyrausta','genus'),(582143,40080,'Pyrausta','genus'),(582146,40080,'Sericoplaga','genus'),(582148,40080,'Sitochroa','genus'),(582149,40080,'Tanaobela','genus'),(582156,40080,'Triuncidia','genus'),(582158,40080,'Uresiphita','genus'),(582160,40080,'Xanthostege','genus'),(582162,122809,'Lagerstroemia duperreana','species'),(582163,3620,'Rheum sp. Liu rh6216','species'),(582164,581268,'Mellea sp. THYR012','species'),(582165,347742,'Dichomeris sp. XXXX068','species'),(582166,347742,'Dichomeris sp. XXXX120','species'),(582167,347742,'Dichomeris nr. ochreoviridella BOLD:AAA9077','species'),(582168,581649,'Dudua nr. aprobola SEM-2008','species'),(582169,104462,'Jodis nr. albifusa SEM-2008','species'),(582170,85584,'Adoxophyes nr. orana SEM-2008','species'),(582171,456476,'Choreutis','genus'),(582174,132200,'Opharus','genus'),(582175,582174,'Opharus bimaculata','species'),(582176,582177,'Opharus consimilis major','subspecies'),(582177,582174,'Opharus consimilis','species'),(582178,582174,'Opharus bipunctatus','species'),(582179,27549,'Mioscirtus','genus'),(582180,582179,'Mioscirtus wagneri','species'),(582181,28105,'Sinorhizobium sp. GVPV04','species'),(582183,48479,'uncultured Antarctic bacterium','species'),(582184,48736,'Ralstonia sp. MAO 1','species'),(582185,48736,'Ralstonia sp. MAO 2','species'),(582186,48736,'Ralstonia sp. MAO 3','species'),(582187,48736,'Ralstonia sp. MAO 4','species'),(582188,33986,'Exiguobacterium sp. NANO-5','species'),(582189,570,'Klebsiella sp. NANO-4','species'),(582190,400634,'Lysinibacillus sp. NANO-3','species'),(582191,44249,'Paenibacillus sp. NANO-12','species'),(582193,613,'Serratia sp. NANO-9','species'),(582194,5455,'Colletotrichum sp. Ya457','species'),(582195,5455,'Colletotrichum sp. Ya458','species'),(582201,642,'Aeromonas sp. No. 14','species'),(582202,642,'Aeromonas sp. No. 32','species'),(582203,642,'Aeromonas sp. No. 34','species'),(582204,642,'Aeromonas sp. No. 34-2','species'),(582205,642,'Aeromonas sp. No. 23','species'),(582206,642,'Aeromonas sp. No. 141','species'),(582207,642,'Aeromonas sp. No. 29','species'),(582208,642,'Aeromonas sp. No. 503','species'),(582209,642,'Aeromonas sp. No. 20','species'),(582210,642,'Aeromonas sp. No. 14-2','species'),(582211,642,'Aeromonas sp. No. 62','species'),(582212,642,'Aeromonas sp. No. 21','species'),(582238,642,'Aeromonas sp. KYO548','species'),(582239,642,'Aeromonas sp. KYO527','species'),(582241,642,'Aeromonas sp. KYO559','species'),(582242,642,'Aeromonas sp. KYO1682','species'),(582243,642,'Aeromonas sp. KYO28','species'),(582244,642,'Aeromonas sp. KYO1235','species'),(582245,642,'Aeromonas sp. KYO562','species'),(582246,642,'Aeromonas sp. KYO1080','species'),(582247,642,'Aeromonas sp. KYO044','species'),(582248,642,'Aeromonas sp. KYO1761','species'),(582249,642,'Aeromonas sp. KYO1866','species'),(582259,642,'Aeromonas sp. KC1','species'),(582260,642,'Aeromonas sp. KC2','species'),(582261,642,'Aeromonas sp. KC3','species'),(582262,642,'Aeromonas sp. KC4','species'),(582263,642,'Aeromonas sp. KC5','species'),(582268,642,'Aeromonas sp. KC6','species'),(582269,642,'Aeromonas sp. KC7','species'),(582270,642,'Aeromonas sp. KC8','species'),(582271,642,'Aeromonas sp. KC9','species'),(582272,642,'Aeromonas sp. KC10','species'),(582273,642,'Aeromonas sp. KC11','species'),(582274,642,'Aeromonas sp. KC12','species'),(582275,642,'Aeromonas sp. KC13','species'),(582276,642,'Aeromonas sp. KC14','species'),(582277,642,'Aeromonas sp. MU1','species'),(582278,642,'Aeromonas sp. MU2','species'),(582325,222,'Achromobacter sp. zx6','species'),(582326,1386,'Bacillus sp. zx2','species'),(582327,1386,'Bacillus sp. zx3','species'),(582328,1386,'Bacillus sp. zx4','species'),(582329,1386,'Bacillus sp. zx7','species'),(582330,83496,'Alcaligenaceae bacterium zx5','species'),(582331,392769,'Trebouxia sp. PS-2008','species'),(582332,40258,'Mytella charruana','species'),(582333,54588,'Madapolystoma','genus'),(582334,582333,'Madapolystoma sp. DNA-Mi19','species'),(582335,582333,'Madapolystoma sp. DNA-844','species'),(582336,582333,'Madapolystoma sp. DNA-Mi67','species'),(582337,582333,'Madapolystoma sp. DNA-Mi18','species'),(582338,582333,'Madapolystoma sp. DNA-981','species'),(582339,582333,'Madapolystoma sp. DNA-989','species'),(582340,582333,'Madapolystoma sp. DNA-847','species'),(582341,582333,'Madapolystoma sp. DNA-853','species'),(582342,582333,'Madapolystoma sp. DNA-851','species'),(582344,34640,'Dermanyssus apodis','species'),(582345,196896,'Pseudomonas phage KPP10','species'),(582346,37452,'Bacteroidetes bacterium TSW03CA1B','species'),(582347,836,'Porphyromonas sp. TSW25CA2','species'),(582348,33809,'beta proteobacterium TSW02CA5B','species'),(582349,348841,'Clostridia bacterium TSW01CA3A','species'),(582350,348841,'Clostridia bacterium TSW07CA7','species'),(582351,348841,'Clostridia bacterium TSW06CA6','species'),(582352,348841,'Clostridia bacterium TSW07CA9','species'),(582353,348841,'Clostridia bacterium TSW31CA3','species'),(582354,348841,'Clostridia bacterium TSW03CA7','species'),(582355,112452,'Bacilli bacterium TSW19BA3','species'),(582356,1696,'Brevibacterium sp. TSW19BA7','species'),(582357,3932,'Eucalyptus aquilina','species'),(582358,3932,'Eucalyptus arenacea','species'),(582359,3932,'Eucalyptus calcicola','species'),(582360,582359,'Eucalyptus calcicola subsp. unita','subspecies'),(582361,3932,'Eucalyptus conglomerata','species'),(582362,3932,'Eucalyptus deuaensis','species'),(582363,3932,'Eucalyptus exilis','species'),(582364,3932,'Eucalyptus fraxinoides','species'),(582365,3932,'Eucalyptus ligulata','species'),(582366,582365,'Eucalyptus ligulata subsp. ligulata','subspecies'),(582367,3932,'Eucalyptus mitchelliana','species'),(582369,3932,'Eucalyptus moorei','species'),(582370,582369,'Eucalyptus moorei subsp. serpentinicola','subspecies'),(582371,3932,'Eucalyptus pachyloma','species'),(582372,3932,'Eucalyptus patens','species'),(582373,3932,'Eucalyptus planchoniana','species'),(582374,3932,'Eucalyptus platydisca','species'),(582375,34322,'Eucalyptus preissiana subsp. preissiana','subspecies'),(582376,3932,'Eucalyptus rossii','species'),(582377,3932,'Eucalyptus serraensis','species'),(582378,3932,'Eucalyptus sphaerocarpa','species'),(582379,3932,'Eucalyptus stenostoma','species'),(582380,3932,'Eucalyptus suberea','species'),(582381,3932,'Eucalyptus verrucata','species'),(582382,1198980,'Pseudomonas phage SN','species'),(582383,1883,'Streptomyces sp. AF111','species'),(582384,138949,'Human enterovirus 98','no rank'),(582385,138949,'Human enterovirus 107','no rank'),(582386,119210,'Influenza A virus (A/California/UR07-0019/2008(H3N2))','no rank'),(582387,119210,'Influenza A virus (A/California/UR07-0076/2008(H3N2))','no rank'),(582388,119210,'Influenza A virus (A/Kentucky/UR07-0083/2008(H3N2))','no rank'),(582389,119210,'Influenza A virus (A/Florida/UR07-0101/2008(H3N2))','no rank'),(582390,119210,'Influenza A virus (A/Ohio/UR07-0105/2008(H3N2))','no rank'),(582391,119210,'Influenza A virus (A/Kentucky/UR07-0107/2008(H3N2))','no rank'),(582392,119210,'Influenza A virus (A/Kansas/UR07-0137/2008(H3N2))','no rank'),(582393,119210,'Influenza A virus (A/Florida/UR07-0146/2008(H3N2))','no rank'),(582394,119210,'Influenza A virus (A/New York/UR07-0153/2008(H3N2))','no rank'),(582395,119210,'Influenza A virus (A/Kentucky/UR07-0162/2008(H3N2))','no rank'),(582396,119212,'Influenza A virus (A/green-winged teal/Nova Scotia/14917/2005(H6N1))','no rank'),(582397,114731,'Influenza A virus (A/mallard/Quebec/11281/2006(H2N3))','no rank'),(582398,119220,'Influenza A virus (A/mallard/British Columbia/18311/2006(H5N2))','no rank'),(582399,286,'Pseudomonas sp. L5','species'),(582400,169687,'Ageratum yellow leaf curl betasatellite - [Pakistan:Lahore:2005]','no rank'),(582401,39679,'Arthonia caesia','species'),(582402,2724,'Hirschia baltica ATCC 49814','no rank'),(582403,53246,'Pseudoalteromonas sp. HK-3','species'),(582404,1663,'Arthrobacter sp. HK-2','species'),(582405,1663,'Arthrobacter sp. HY2','species'),(582407,468122,'Placopyrenium formosum','species'),(582409,168925,'Verrucaria margacea','species'),(582410,468122,'Placopyrenium cinereoatratum','species'),(582412,1763,'Mycobacterium sp. GN-10546','species'),(582413,1763,'Mycobacterium sp. GN-10643','species'),(582414,1763,'Mycobacterium sp. GN-10827','species'),(582415,1763,'Mycobacterium sp. GN-9188','species'),(582416,143461,'Phrynobatrachus intermedius','species'),(582418,1386,'Bacillus tianmuensis','species'),(582419,2263,'Thermococcus sp. ES1','species'),(582423,573789,'Heterogamus dispar','species'),(582424,573789,'Heterogamus sp. 1 AZR-2008','species'),(582425,5806,'Cryptosporidium fayeri','species'),(582426,649395,'Cryptosporidium sp. possum genotype','species'),(582427,168097,'Orectolobus floridus','species'),(582428,168097,'Orectolobus japonicus','species'),(582429,168097,'Orectolobus parvimaculatus','species'),(582430,168097,'Orectolobus wardi','species'),(582431,83975,'Arthroleptis cf. fichika DCB-2008','species'),(582432,30503,'Brachaeluridae','family'),(582433,582432,'Brachaelurus','genus'),(582434,582433,'Brachaelurus waddi','species'),(582435,168096,'Eucrossorhinus','genus'),(582436,582435,'Eucrossorhinus dasypogon','species'),(582437,219298,'Perkinsiella-like sp. PLO/ASL1','species'),(582438,219298,'Perkinsiella-like sp. PLO/GD-D1-1','species'),(582439,219298,'Perkinsiella-like sp. PLO/GD-D1-2','species'),(582440,219298,'Perkinsiella-like sp. PLO/GD-D1-3','species'),(582441,219298,'Perkinsiella-like sp. PLO/PAL2','species'),(582442,1386,'Bacillus sp. JSM 076093','species'),(582443,43668,'Brachybacterium sp. JSM 075038','species'),(582444,43668,'Brachybacterium sp. JSM 075084','species'),(582445,43668,'Brachybacterium sp. JSM 076082','species'),(582446,1696,'Brevibacterium sp. JSM 075051','species'),(582447,1696,'Brevibacterium sp. JSM 076054','species'),(582448,45667,'Halobacillus sp. JSM 076002','species'),(582449,45667,'Halobacillus sp. JSM 076017','species'),(582450,45667,'Halobacillus sp. JSM 076022','species'),(582451,45667,'Halobacillus sp. JSM 076029-1','species'),(582452,45667,'Halobacillus sp. JSM 076062','species'),(582453,45667,'Halobacillus sp. JSM 076099','species'),(582454,157226,'Jeotgalibacillus sp. JSM 076100','species'),(582455,2013,'Nocardiopsis sp. JSM 075017','species'),(582456,2013,'Nocardiopsis sp. JSM 075056','species'),(582457,2013,'Nocardiopsis sp. JSM MG1588','species'),(582458,1372,'Planococcus sp. JSM 076045-1','species'),(582459,1372,'Planococcus sp. JSM 076050','species'),(582460,45669,'Salinicoccus sp. JSM 076003','species'),(582461,45669,'Salinicoccus sp. JSM 076012','species'),(582462,45669,'Salinicoccus sp. JSM 076102','species'),(582463,51366,'Salinivibrio sp. JSM 075048','species'),(582464,51366,'Salinivibrio sp. JSM 075080','species'),(582465,51366,'Salinivibrio sp. JSM 076063','species'),(582466,613,'Serratia sp. JSM 076077','species'),(582467,1279,'Staphylococcus sp. JSM 075070','species'),(582468,1883,'Streptomyces sp. JSM 076088','species'),(582469,84406,'Virgibacillus sp. JSM 076038','species'),(582470,84406,'Virgibacillus sp. JSM 076009','species'),(582471,84406,'Virgibacillus sp. JSM 076053','species'),(582472,32033,'Wohlfahrtiimonas','genus'),(582475,400634,'Lysinibacillus xylanilyticus','species'),(582477,191769,'environmental samples','no rank'),(582478,582477,'uncultured Marinilactibacillus sp.','species'),(582491,1118,'Rubidibacter','genus'),(582492,1386,'Bacillus sp. KI-6','species'),(582493,1386,'Bacillus sp. MI-1','species'),(582494,43668,'Brachybacterium sp. KI-4y','species'),(582495,1696,'Brevibacterium sp. LI-1y','species'),(582496,407,'Methylobacterium sp. KI-2','species'),(582497,33882,'Microbacterium sp. MI-2b','species'),(582498,1269,'Micrococcus sp. KI-5','species'),(582499,1269,'Micrococcus sp. LI-2','species'),(582500,265,'Paracoccus sp. KI-3','species'),(582501,286,'Pseudomonas sp. KI-3i','species'),(582502,60919,'Sanguibacter sp. KI-1','species'),(582503,60919,'Sanguibacter sp. KI-3a','species'),(582504,108533,'Cryptosporiopsis sp. Kf-2','species'),(582505,78589,'Geomyces sp. Mf-1a','species'),(582506,78589,'Geomyces sp. Mf-1b','species'),(582507,5073,'Penicillium sp. Kf-1b','species'),(582508,5073,'Penicillium sp. Lf-1','species'),(582509,5073,'Penicillium sp. Lf-2a','species'),(582510,5073,'Penicillium sp. Lf-2b','species'),(582511,5073,'Penicillium sp. Mf-2a','species'),(582512,5073,'Penicillium sp. Mf-5','species'),(582513,39702,'Septoria sp. Mf-4b','species'),(582514,582491,'Rubidibacter lacunae','species'),(582515,582514,'Rubidibacter lacunae KORDI 51-2','no rank'),(582516,28779,'Nothobranchius aff. rachovii \'MOZ 04/08\'','species'),(582517,28779,'Nothobranchius aff. rachovii \'MZM 04/3\'','species'),(582518,28779,'Nothobranchius aff. rachovii \'MZM 04/12\'','species'),(582519,722434,'Grahamina','genus'),(582520,582519,'Grahamina capito','species'),(582521,582519,'Grahamina gymnota','species'),(582522,206114,'Forsterygion varium','species'),(582523,722434,'Bellapiscis','genus'),(582524,582523,'Bellapiscis lesleyae','species'),(582525,582523,'Bellapiscis medius','species'),(582526,64895,'Borrelia sp. SCW-30a','species'),(582527,64895,'Borrelia sp. SCW-30d','species'),(582528,64895,'Borrelia sp. SCW-31','species'),(582529,64895,'Borrelia sp. SCW-30c','species'),(582530,64895,'Borrelia sp. SCW-30f','species'),(582531,64895,'Borrelia sp. SCCH-5','species'),(582532,64895,'Borrelia sp. BUL-9','species'),(582533,64895,'Borrelia sp. SCW-42a','species'),(582535,77744,'Chydorus sp. MAB-2008','species'),(582536,311533,'Diopatra marocensis','species'),(582537,286,'Pseudomonas sp. PN-B1','species'),(582538,286,'Pseudomonas sp. PN-F1','species'),(582539,1386,'Bacillus sp. LH2','species'),(582540,157920,'Cellulosimicrobium sp. LH1','species'),(582541,237,'Flavobacterium sp. CS29','species'),(582542,237,'Flavobacterium sp. CS30','species'),(582543,237,'Flavobacterium sp. CS31','species'),(582544,237,'Flavobacterium sp. CS34','species'),(582545,237,'Flavobacterium sp. CS35','species'),(582546,237,'Flavobacterium sp. CS36','species'),(582547,237,'Flavobacterium sp. CS37','species'),(582548,237,'Flavobacterium sp. CS38','species'),(582549,237,'Flavobacterium sp. CS40','species'),(582550,237,'Flavobacterium sp. CS41','species'),(582551,237,'Flavobacterium sp. CS42','species'),(582552,237,'Flavobacterium sp. CS43','species'),(582553,138,'Borrelia sp. BF16','species'),(582554,138,'Borrelia sp. BF17','species'),(582555,138,'Borrelia sp. BF19','species'),(582556,138,'Borrelia sp. BF20','species'),(582557,138,'Borrelia sp. BF21','species'),(582558,138,'Borrelia sp. Tick98M','species'),(582559,138,'Borrelia sp. Tortoise13BLO1','species'),(582560,138,'Borrelia sp. Tortoise14BLO1','species'),(582561,138,'Borrelia sp. Tortoise14H1','species'),(582562,138,'Borrelia sp. Tortoise14M1','species'),(582563,138,'Borrelia sp. Tortoise16S1','species'),(582564,138,'Borrelia sp. Tortoise16S2','species'),(582565,138,'Borrelia sp. Tortoise18S1','species'),(582566,138,'Borrelia sp. Tortoise18S2','species'),(582567,138,'Borrelia sp. Tortoise19S1','species'),(582568,138,'Borrelia sp. Tortoise19S2','species'),(582569,235759,'Mitrephora sp. Ambriansyah B1495','species'),(582570,62703,'Oidium sp. MUMH4922','species'),(582571,2172,'Methanobrevibacter sp. WBY1','species'),(582572,29278,'Cloning vector pUCLIB','species'),(582574,1034479,'Chloroidium engadinense','species'),(582575,30298,'Polycarpa aurata','species'),(582576,85273,'Rhodothalassium sp. JA325','species'),(582577,4678,'Allium vallivanchense','species'),(582578,35590,'Henneguya pellis','species'),(582579,35588,'Myxobolus neurophilus','species'),(582580,9793,'Equus asinus africanus','subspecies'),(582581,528,'Ochrobactrum sp. CB2-2','species'),(582582,286,'Pseudomonas sp. BF2','species'),(582583,116933,'Dactylogyridae gen. YS-2008','genus'),(582584,582583,'Dactylogyridae sp. 1 YS-2008','species'),(582585,582583,'Dactylogyridae sp. 2 YS-2008','species'),(582586,582583,'Dactylogyridae sp. 3 YS-2008','species'),(582587,582583,'Dactylogyridae sp. 4 YS-2008','species'),(582588,27710,'Rasbora jacobsoni','species'),(582600,27707,'Puntius lateristriga','species'),(582601,1289206,'Anematichthys armatus','species'),(582605,5133,'Nectria balansae','species'),(582606,49551,'Ligusticum sp. DCY-02','species'),(582607,683756,'Kinneretia asaccharophila','species'),(582626,1663,'Arthrobacter sp. TS1112R','species'),(582627,1663,'Arthrobacter sp. TS1213R','species'),(582628,1663,'Arthrobacter sp. TSO821T','species'),(582629,1386,'Bacillus sp. TS0423R','species'),(582630,1386,'Bacillus sp. TS0424R','species'),(582631,1386,'Bacillus sp. TS1025T','species'),(582632,1386,'Bacillus sp. TS1222T','species'),(582633,1386,'Bacillus sp. TS1223R','species'),(582634,1716,'Corynebacterium sp. H0722R','species'),(582635,2034,'Curtobacterium sp. TS1215T','species'),(582636,96492,'Frigoribacterium sp. H0822T','species'),(582637,149698,'Massilia sp. TS1112T','species'),(582638,33882,'Microbacterium sp. TS1013R','species'),(582639,13159,'Mycoplana sp. TS0822R','species'),(582640,13159,'Mycoplana sp. TS1013T','species'),(582641,44249,'Paenibacillus sp. TS1222R','species'),(582642,497,'Psychrobacter sp. TS0812T','species'),(582643,13687,'Sphingomonas sp. TS0814T','species'),(582644,197483,'Bacillaceae bacterium TS1016T','species'),(582645,49928,'soil bacterium TS1114R','species'),(582646,1663,'Arthrobacter sp. H1115R','species'),(582648,560872,'Rapisma cryptunum','species'),(582649,43987,'Geotrichum sp. 5.3-1','species'),(582650,453767,'Fusarium delphinoides','species'),(582651,222,'Achromobacter sp. TG-S244','species'),(582652,469,'Acinetobacter sp. RS206','species'),(582653,469,'Acinetobacter sp. RS230','species'),(582654,1386,'Bacillus sp. PL18-1','species'),(582655,1386,'Bacillus sp. PL18-3','species'),(582656,1386,'Bacillus sp. SB-B2','species'),(582657,1386,'Bacillus sp. SB-S1','species'),(582658,1386,'Bacillus sp. SB-S2','species'),(582659,1386,'Bacillus sp. SuP1','species'),(582660,43668,'Brachybacterium sp. RS110','species'),(582661,75654,'Duganella sp. Sac41','species'),(582663,109262,'Halothiobacillus sp. TG-S115','species'),(582665,110932,'Leifsonia soli','species'),(582667,407,'Methylobacterium sp. BL36','species'),(582668,407,'Methylobacterium sp. BL38','species'),(582669,407,'Methylobacterium sp. BL41','species'),(582670,407,'Methylobacterium sp. BL44','species'),(582671,407,'Methylobacterium sp. BL46','species'),(582672,407,'Methylobacterium sp. BL47','species'),(582673,407,'Methylobacterium sp. Gh-138','species'),(582674,407,'Methylobacterium sp. Gh-143','species'),(582675,407,'Methylobacterium sp. Gh-105','species'),(582676,407,'Methylobacterium sp. SuP10','species'),(582677,407,'Methylobacterium sp. SuP27','species'),(582678,407,'Methylobacterium sp. SuP53','species'),(582679,407,'Methylobacterium sp. SuP6','species'),(582680,33882,'Microbacterium azadirachtae','species'),(582681,423349,'Mucilaginibacter sp. Gh-67','species'),(582682,423349,'Mucilaginibacter sp. Gh48','species'),(582684,44249,'Paenibacillus sp. BL13','species'),(582685,44249,'Paenibacillus sp. BL17-2','species'),(582686,44249,'Paenibacillus sp. BL24','species'),(582687,44249,'Paenibacillus sp. BL14','species'),(582688,44249,'Paenibacillus sp. BL16','species'),(582689,44249,'Paenibacillus sp. BL16-1','species'),(582690,44249,'Paenibacillus sp. BL18-3-2','species'),(582691,44249,'Paenibacillus sp. BL27','species'),(582692,44249,'Paenibacillus sp. BL9','species'),(582693,93217,'Pandoraea sp. AI-S126','species'),(582694,93217,'Pandoraea sp. AI-S256','species'),(582695,93217,'Pandoraea sp. AI-S260','species'),(582696,53335,'Pantoea sp. OS-154','species'),(582698,286,'Pseudomonas sp. BL33','species'),(582699,286,'Pseudomonas sp. SI-P109','species'),(582700,286,'Pseudomonas sp. SI-P133','species'),(582701,379,'Rhizobium sp. MA-R30','species'),(582702,75309,'Rhodanobacter sp. MO64','species'),(582703,1827,'Rhodococcus sp. BL29','species'),(582704,40323,'Stenotrophomonas sp. DL-S101','species'),(582705,40323,'Stenotrophomonas sp. PS-S126','species'),(582706,1883,'Streptomyces sp. PL19','species'),(582708,62856,'Pterygodium acutifolium x Pterygodium catholicum','species'),(582709,62856,'Pterygodium newdigatae','species'),(582710,1663,'Arthrobacter sp. jzl-3','species'),(582711,141527,'Alyxia sinensis','species'),(582712,429487,'Anodendron affine','species'),(582713,141584,'Melodinus fusiformis','species'),(582714,141584,'Melodinus suaveolens','species'),(582715,58461,'Pavetta hongkongensis','species'),(582716,407951,'Neofusicoccum sp. SGLAf31','species'),(582717,37840,'Pestalotiopsis sp. SGLAf35','species'),(582718,37840,'Pestalotiopsis sp. SGLAf39','species'),(582719,5498,'Cladosporium sp. SGLAf77','species'),(582720,104397,'Epicoccum sp. SGSGf02','species'),(582721,42360,'Daldinia sp. SGSGf18','species'),(582722,42360,'Daldinia sp. SGSGf19','species'),(582724,5498,'Cladosporium sp. SGSGf38','species'),(582725,36922,'Diaporthe sp. SGLMf03','species'),(582726,13289,'Tilletia pulcherrima','species'),(582727,5296,'Puccinia emaculata','species'),(582737,3164,'Tetraselmis sp. GSL018','species'),(582738,3164,'Tetraselmis sp. GSL034','species'),(582739,3044,'Dunaliella sp. GSL029','species'),(582740,3044,'Dunaliella sp. GSL030','species'),(582741,3044,'Dunaliella sp. GSL036','species'),(582742,3044,'Dunaliella sp. GSL037','species'),(582743,3187,'Nannochloris sp. GSL017','species'),(582744,266009,'Methylovorus glucosetrophus SIP3-4','no rank'),(582745,70799,'Nodularia spumigena GSL023','no rank'),(582746,1154,'Spirulina sp. GLS010','species'),(582747,43988,'Cyanothece sp. GSL007','species'),(582748,167375,'Cyanobium sp. GSL004','species'),(582749,1129,'Synechococcus sp. GSL003','species'),(582750,28105,'Sinorhizobium sp. RTM17','species'),(582751,279892,'Bacillariophyta sp. GSL032','species'),(582752,908989,'Nitzschia sp. GSL028','species'),(582753,1082658,'Chaetoceros sp. GSL025','species'),(582754,279892,'Bacillariophyta sp. GSL013','species'),(582755,2852,'Cylindrotheca sp. GSL005','species'),(582756,655776,'Navicula sp. GSL014','species'),(582757,908989,'Nitzschia sp. GSL006','species'),(582758,908989,'Nitzschia sp. GSL009','species'),(582759,127565,'Platychrysis sp. GSL011','species'),(582760,67578,'Baikalobia copulatrix','species'),(582761,67578,'Baikalobia pseudoguttata','species'),(582762,67578,'Baikalobia sp. AP-2008','species'),(582763,67578,'Baikalobia variegata','species'),(582764,474859,'Terellia fuscicornis','species'),(582768,474859,'Terellia colon','species'),(582794,474859,'Terellia virens','species'),(582798,5314,'Ganoderma fulvellum','species'),(582799,71684,'Panaeolus retirugis','species'),(582800,430997,'Torula caligans','species'),(582801,580071,'Astacoides crosnieri','species'),(582806,197785,'Heterosaccus papillosus','species'),(582807,319670,'Chthamalophilidae','family'),(582808,582807,'Boschmaella','genus'),(582809,582808,'Boschmaella japonica','species'),(582816,327822,'recombinant Vesiculovirus','no rank'),(582817,582816,'Recombinant vesicular stomatitis Indiana virus rVSV-G/GFP','species'),(582818,60494,'Mycoleptodiscus sp. NE_4','species'),(582819,581266,'Meekiaria purpurea','species'),(582820,286,'Pseudomonas sp. 48','species'),(582821,286,'Pseudomonas sp. 77','species'),(582822,104461,'Gelasma','genus'),(582823,104462,'Jodis albifusa','species'),(582824,124946,'Cedrela angustifolia','species'),(582825,124946,'Cedrela balansae','species'),(582826,124946,'Cedrela dugesii','species'),(582827,124946,'Cedrela oaxacensis','species'),(582828,124946,'Cedrela saltensis','species'),(582829,124946,'Cedrela salvadorensis','species'),(582830,124946,'Cedrela nebulosa','species'),(582831,124946,'Cedrela molinensis','species'),(582832,124946,'Cedrela kuelapensis','species'),(582833,124946,'Cedrela monroensis','species'),(582834,124946,'Cedrela tonduzii','species'),(582835,124946,'Cedrela weberbaueri','species'),(582836,67918,'Toona ciliata var. australis','varietas'),(582838,390436,'Corchorus golden mosaic virus [India:Bahraich:2008]','no rank'),(582839,51670,'Hyphomicrobium facile subsp. ureaphilum','subspecies'),(582840,51670,'Hyphomicrobium facile subsp. tolerans','subspecies'),(582841,51670,'Hyphomicrobium facile subsp. facile','subspecies'),(582843,581261,'Arctornis intacta complex','no rank'),(582844,581268,'Mellea ordinaria complex','no rank'),(582845,259330,'Talanga sexpunctalis complex','no rank'),(582846,582845,'Talanga sexpunctalis complex sp. BOLD:AAA5292','species'),(582849,570,'Klebsiella sp. catechol-2','species'),(582850,1569,'Sporosarcina luteola','species'),(582851,182709,'Oceanobacillus sojae','species'),(582852,169133,'Citricoccus sp. PS9','species'),(582853,33882,'Microbacterium sp. PS17','species'),(582854,1883,'Streptomyces marinus','species'),(582855,1883,'Streptomyces haliclonae','species'),(582856,1375,'Aerococcus sp. KSL 4-362','species'),(582857,249523,'Aestuariibacter litoralis','species'),(582858,67238,'Pohlia flexuosa','species'),(582859,5498,'Cladosporium sp. 93E2','species'),(582860,5498,'Cladosporium sp. A61P16','species'),(582861,237,'Flavobacterium sp. R2A-102','species'),(582862,149698,'Massilia sp. R2A-120','species'),(582863,44249,'Paenibacillus sp. R2A-162','species'),(582864,48736,'Ralstonia sp. LH3','species'),(582866,156373,'Melecta','genus'),(582867,582866,'Melecta albifrons','species'),(582868,55689,'Radix balthica','species'),(582869,119216,'Influenza A virus (A/duck/Mongolia/867/2002(H7N1))','no rank'),(582870,472153,'Bathydorus sp. GW5428','species'),(582871,472192,'Rossella sp. ZMA POR16769','species'),(582872,472131,'Hyalonema sp. MD-2008','species'),(582873,472131,'Hyalonema sp. GW5454','species'),(582874,97976,'Farrea sp. MD-2008','species'),(582875,472140,'Bolosoma','genus'),(582876,582875,'Bolosoma sp. USNM 1097546','species'),(582877,472140,'Saccocalyx','genus'),(582878,582877,'Saccocalyx sp. USNM 1097540','species'),(582879,472140,'Hertwigia','genus'),(582880,582879,'Hertwigia sp. MD-2008','species'),(582881,472140,'Docosaccus','genus'),(582882,582881,'Docosaccus sp. GW5429','species'),(582884,29278,'Expression vector pZT90','species'),(582885,453209,'Coleophoma empetri','species'),(582886,38326,'Botryocladia ballantina','species'),(582887,111657,'Notoligotrichum minimum','species'),(582888,111657,'Notoligotrichum tapes','species'),(582889,111666,'Polytrichadelphus peruvianus','species'),(582890,38326,'Botryocladia bermudana','species'),(582891,38326,'Botryocladia exquisita','species'),(582892,38326,'Botryocladia flookii','species'),(582893,42413,'Peromyscus polionotus sumneri','subspecies'),(582894,42413,'Peromyscus polionotus polionotus','subspecies'),(582895,42413,'Peromyscus polionotus phasma','subspecies'),(582896,42413,'Peromyscus polionotus trissyllepsis','subspecies'),(582897,42413,'Peromyscus polionotus allophrys','subspecies'),(582898,42413,'Peromyscus polionotus peninsularis','subspecies'),(582899,53399,'Hyphomicrobium denitrificans ATCC 51888','no rank'),(582917,582866,'Melecta luctuosa','species'),(582951,119210,'Influenza A virus (A/Mississippi/UR07-0004/2008(H3N2))','no rank'),(582952,119210,'Influenza A virus (A/Kansas/UR07-0007/2008(H3N2))','no rank'),(582953,119210,'Influenza A virus (A/Mississippi/UR07-0025/2008(H3N2))','no rank'),(582954,119210,'Influenza A virus (A/Kentucky/UR07-0036/2008(H3N2))','no rank'),(582955,119210,'Influenza A virus (A/Ohio/UR07-0043/2008(H3N2))','no rank'),(582956,119210,'Influenza A virus (A/New York/UR07-0080/2008(H3N2))','no rank'),(582957,114727,'Influenza A virus (A/Managua/4359.01/2008(H1N1))','no rank'),(582958,119210,'Influenza A virus (A/Managua/68.01/2007(H3N2))','no rank'),(582959,119210,'Influenza A virus (A/Managua/1927.01/2007(H3N2))','no rank'),(582960,119210,'Influenza A virus (A/Managua/2347.01/2007(H3N2))','no rank'),(582961,119210,'Influenza A virus (A/Managua/469.01/2007(H3N2))','no rank'),(582962,119210,'Influenza A virus (A/Managua/4348.01/2007(H3N2))','no rank'),(582963,119210,'Influenza A virus (A/Managua/3012.01/2007(H3N2))','no rank'),(582964,114727,'Influenza A virus (A/Managua/2055.01/2008(H1N1))','no rank'),(582965,114727,'Influenza A virus (A/Managua/3418.01/2008(H1N1))','no rank'),(582966,114727,'Influenza A virus (A/Managua/2860.01/2008(H1N1))','no rank'),(582967,114727,'Influenza A virus (A/Managua/4204.01/2008(H1N1))','no rank'),(582968,114727,'Influenza A virus (A/Managua/3307.01/2008(H1N1))','no rank'),(582969,114727,'Influenza A virus (A/Managua/345.01/2008(H1N1))','no rank'),(582970,114727,'Influenza A virus (A/Managua/3758.02/2008(H1N1))','no rank'),(582971,114727,'Influenza A virus (A/Managua/5007.01/2008(H1N1))','no rank'),(582972,114727,'Influenza A virus (A/Managua/496.01/2008(H1N1))','no rank'),(582973,114727,'Influenza A virus (A/Managua/4936.03/2008(H1N1))','no rank'),(582974,114727,'Influenza A virus (A/Managua/4076.02/2008(H1N1))','no rank'),(582975,114727,'Influenza A virus (A/Managua/2115.01/2008(H1N1))','no rank'),(582976,114727,'Influenza A virus (A/Managua/3759.02/2008(H1N1))','no rank'),(582977,114727,'Influenza A virus (A/Managua/728.02/2008(H1N1))','no rank'),(582978,114727,'Influenza A virus (A/Managua/309.01/2008(H1N1))','no rank'),(582979,114727,'Influenza A virus (A/Managua/1409.01/2008(H1N1))','no rank'),(582980,114727,'Influenza A virus (A/Managua/706.01/2008(H1N1))','no rank'),(582981,114727,'Influenza A virus (A/Managua/4315.04/2008(H1N1))','no rank'),(582982,114727,'Influenza A virus (A/Managua/5678.01/2008(H1N1))','no rank'),(582983,114727,'Influenza A virus (A/Managua/254.01/2008(H1N1))','no rank'),(582984,114727,'Influenza A virus (A/Managua/5214.01/2008(H1N1))','no rank'),(582985,114727,'Influenza A virus (A/Managua/4924.01/2008(H1N1))','no rank'),(582986,114727,'Influenza A virus (A/Managua/4412.01/2008(H1N1))','no rank'),(582987,114727,'Influenza A virus (A/Managua/3570.01/2008(H1N1))','no rank'),(582988,114727,'Influenza A virus (A/Managua/107.01/2008(H1N1))','no rank'),(582989,114727,'Influenza A virus (A/Managua/4537.03/2008(H1N1))','no rank'),(582990,114727,'Influenza A virus (A/Managua/5380.01/2008(H1N1))','no rank'),(582991,114727,'Influenza A virus (A/Managua/726.02/2008(H1N1))','no rank'),(582992,114727,'Influenza A virus (A/Managua/259.01/2008(H1N1))','no rank'),(582993,114727,'Influenza A virus (A/Managua/156.01/2008(H1N1))','no rank'),(582994,114727,'Influenza A virus (A/Managua/771.02/2008(H1N1))','no rank'),(582995,114727,'Influenza A virus (A/Managua/3027.01/2008(H1N1))','no rank'),(582996,114727,'Influenza A virus (A/Managua/4086.02/2008(H1N1))','no rank'),(582997,102800,'Influenza A virus (A/mallard/Quebec/11102/2006(H4N6))','no rank'),(582998,119210,'Influenza A virus (A/northern pintail/Saskatchewan/22910/2007(H3N2))','no rank'),(582999,102796,'Influenza A virus (A/laughing gull/Delaware/12/2006(H9N2))','no rank'),(583000,184009,'Influenza A virus (A/shorebird/Delaware/133/2006(H6N8))','no rank'),(583001,304360,'Influenza A virus (A/shorebird/Delaware/195/2006(H16N3))','no rank'),(583002,352774,'Influenza A virus (A/shorebird/Delaware/221/2006(H13N9))','no rank'),(583003,352774,'Influenza A virus (A/shorebird/Delaware/224/2006(H13N9))','no rank'),(583004,114727,'Influenza A virus (A/shorebird/Delaware/246/2006(H1N1))','no rank'),(583005,102796,'Influenza A virus (A/shorebird/Delaware/249/2006(H9N2))','no rank'),(583007,119212,'Influenza A virus (A/ruddy turnstone/Delaware/291/2006(H6N1))','no rank'),(583008,119213,'Influenza A virus (A/ruddy turnstone/Delaware/293/2006(H6N2))','no rank'),(583009,114727,'Influenza A virus (A/shorebird/Delaware/350/2006(H1N1))','no rank'),(583010,102796,'Influenza A virus (A/sanderling/Delaware/449/2006(H9N2))','no rank'),(583011,102796,'Influenza A virus (A/sanderling/Delaware/482/2006(H9N2))','no rank'),(583012,114727,'Influenza A virus (A/shorebird/Delaware/558/2006(H1N1))','no rank'),(583013,114727,'Influenza A virus (A/pintail/Alberta/21/2006(H1N1))','no rank'),(583014,286279,'Influenza A virus (A/mallard/Alberta/76/2006(H1N3))','no rank'),(583015,114727,'Influenza A virus (A/mallard/Alberta/128/2006(H1N1))','no rank'),(583016,416802,'Influenza A virus (A/mallard/Alberta/221/2006(H12N6))','no rank'),(583017,142951,'Influenza A virus (A/mallard/Alberta/224/2006(H12N5))','no rank'),(583018,102793,'Influenza A virus (A/ruddy turnstone/Delaware/103/2007(H5N1))','no rank'),(583019,102793,'Influenza A virus (A/shorebird/Delaware/189/2007(H5N1))','no rank'),(583020,102793,'Influenza A virus (A/shorebird/Delaware/472/2007(H5N1))','no rank'),(583021,147762,'Influenza A virus (A/shorebird/Delaware/554/2007(H9N1))','no rank'),(583022,142951,'Influenza A virus (A/mallard/Alberta/162/2007(H12N5))','no rank'),(583023,142951,'Influenza A virus (A/mallard/Alberta/234/2007(H12N5))','no rank'),(583024,1386,'Bacillus sp. ZB-1','species'),(583025,286,'Pseudomonas sp. P-6','species'),(583026,1386,'Bacillus sp. SH-B18','species'),(583027,1386,'Bacillus sp. SH-B19','species'),(583028,1386,'Bacillus sp. SH-B20','species'),(583029,1386,'Bacillus sp. SH-B27','species'),(583030,1386,'Bacillus sp. SH-B29','species'),(583031,1386,'Bacillus sp. SH-B7','species'),(583032,1988,'Actinomadura sp. AF-555','species'),(583033,1386,'Bacillus sp. AF-666','species'),(583034,2013,'Nocardiopsis sp. AF-333','species'),(583035,119210,'Influenza A virus (A/Colorado/03/2008(H3N2))','no rank'),(583036,114727,'Influenza A virus (A/Hawaii/19/2008(H1N1))','no rank'),(583037,114727,'Influenza A virus (A/Hawaii/21/2008(H1N1))','no rank'),(583038,119210,'Influenza A virus (A/Missouri/05/2008(H3N2))','no rank'),(583039,114727,'Influenza A virus (A/Missouri/06/2008(H1N1))','no rank'),(583040,119210,'Influenza A virus (A/New York/33/2008(H3N2))','no rank'),(583041,114727,'Influenza A virus (A/Pennsylvania/08/2008(H1N1))','no rank'),(583042,114727,'Influenza A virus (A/Pennsylvania/09/2008(H1N1))','no rank'),(583043,114727,'Influenza A virus (A/Texas/15/2008(H1N1))','no rank'),(583044,114727,'Influenza A virus (A/Texas/16/2008(H1N1))','no rank'),(583045,114727,'Influenza A virus (A/Texas/17/2008(H1N1))','no rank'),(583046,114727,'Influenza A virus (A/Texas/18/2008(H1N1))','no rank'),(583047,114727,'Influenza A virus (A/Wisconsin/12/2008(H1N1))','no rank'),(583048,119210,'Influenza A virus (A/Wisconsin/13/2008(H3N2))','no rank'),(583049,11520,'Influenza B virus (B/Hawaii/06/2008)','no rank'),(583050,11520,'Influenza B virus (B/Texas/23/2008)','no rank'),(583051,11520,'Influenza B virus (B/Texas/24/2008)','no rank'),(583052,11520,'Influenza B virus (B/Wisconsin/25/2008)','no rank'),(583062,216411,'Austrorhytida','genus'),(583063,216411,'Delos','genus'),(583070,216411,'Nata','genus'),(583071,216411,'Natalina','genus'),(583073,216411,'Prolesophanta','genus'),(583077,216411,'Strangesta','genus'),(583078,216411,'Tasmaphena','genus'),(583081,583070,'Nata vernicosa','species'),(583082,583071,'Natalina beyrichi','species'),(583083,583071,'Natalina quekettiana','species'),(583084,583071,'Natalina wesseliana','species'),(583087,583073,'Prolesophanta dyeri','species'),(583088,583077,'Strangesta strangei','species'),(583089,286,'Pseudomonas sp. X31','species'),(583090,583071,'Natalina schaerfiae','species'),(583091,583071,'Natalina knysnaensis','species'),(583092,583071,'Natalina kraussi','species'),(583093,583071,'Natalina trimeni','species'),(583094,182794,'Xanthoconium cf. affine MES254','species'),(583095,5369,'Boletus sp. MES234','species'),(583096,5369,'Boletus cf. pallidus MES246','species'),(583097,5369,'Boletus sp. MES235','species'),(583098,5369,'Boletus cf. subvelutipes MES244','species'),(583099,5369,'Boletus cf. innixus MES232','species'),(583100,5369,'Boletus sp. MES260','species'),(583101,80671,'Tylopilus sp. MES230','species'),(583102,3511,'Quercus sp. MES117','species'),(583103,3511,'Quercus sp. MES114','species'),(583104,3511,'Quercus sp. MES285r','species'),(583105,5379,'Suillus sp. MES252','species'),(583106,55180,'Guignardia sp. PDD 57471','species'),(583107,270,'Thermus eggertssonii','species'),(583108,72232,'Isaria xylariiformis','species'),(583109,5455,'Colletotrichum sp. E5T9','species'),(583110,583071,'Natalina cafra','species'),(583112,132200,'Leucanopsis','genus'),(583122,583112,'Leucanopsis setosa','species'),(583137,583112,'Leucanopsis leucanina','species'),(583159,583112,'Leucanopsis stipulata','species'),(583168,583112,'Leucanopsis coniota','species'),(583180,583112,'Leucanopsis mandus','species'),(583212,583112,'Leucanopsis oruba','species'),(583247,3509,'Myrica esculenta','species'),(583249,53554,'Pleurocera clenchi','species'),(583251,561787,'Sarcophaga serrata','species'),(583252,426354,'Sarcophaga notabilis','species'),(583253,426354,'Sarcophaga pattoni','species'),(583254,236854,'Sarcophaga brachiata','species'),(583255,236854,'Sarcophaga javana','species'),(583257,236854,'Sarcophaga quinqueramosa','species'),(583258,236854,'Sarcophaga robustispinosa','species'),(583259,124100,'Lygisaurus laevis','species'),(583260,96728,'Carlia mysi','species'),(583261,96728,'Carlia scirtetis','species'),(583262,236870,'Sarcophaga aquila','species'),(583263,561835,'Sarcophaga longifilia','species'),(583264,7384,'Alisarcophaga','subgenus'),(583265,583264,'Sarcophaga gressitti','species'),(583266,162253,'Gonatocerus sp. nr. tuberculifemur Clade Y','species'),(583267,107870,'Hydroporus sp. MNCN AI62/23408','species'),(583268,290659,'Hydraena sp. MNCN AI518/23864','species'),(583269,2239,'Halobacterium sp. UJ-EY1','species'),(583270,1263,'Ruminococcus sp. 9SE51','species'),(583271,841,'Roseburia sp. 11SE37','species'),(583272,841,'Roseburia sp. 11SE38','species'),(583273,841,'Roseburia sp. 11SE39','species'),(583274,85635,'Oilseed rape phytoplasma','species'),(583275,103942,'Vipera ursinii ursinii','subspecies'),(583276,222,'Achromobacter sp. 39','species'),(583277,222,'Achromobacter sp. 40','species'),(583278,469,'Acinetobacter sp. 45','species'),(583279,469,'Acinetobacter sp. 46','species'),(583280,469,'Acinetobacter sp. 47','species'),(583281,469,'Acinetobacter sp. 48','species'),(583282,469,'Acinetobacter sp. 49','species'),(583283,642,'Aeromonas sp. 50','species'),(583284,286,'Pseudomonas sp. 41','species'),(583285,286,'Pseudomonas sp. 44','species'),(583286,40323,'Stenotrophomonas sp. 10','species'),(583287,40323,'Stenotrophomonas sp. 11','species'),(583288,40323,'Stenotrophomonas sp. 14','species'),(583289,40323,'Stenotrophomonas sp. 15','species'),(583290,40323,'Stenotrophomonas sp. 16','species'),(583291,40323,'Stenotrophomonas sp. 17','species'),(583292,40323,'Stenotrophomonas sp. 18','species'),(583293,40323,'Stenotrophomonas sp. 19','species'),(583294,40323,'Stenotrophomonas sp. 2','species'),(583295,40323,'Stenotrophomonas sp. 20','species'),(583296,40323,'Stenotrophomonas sp. 21','species'),(583297,40323,'Stenotrophomonas sp. 23','species'),(583298,40323,'Stenotrophomonas sp. 24','species'),(583299,40323,'Stenotrophomonas sp. 25','species'),(583300,40323,'Stenotrophomonas sp. 26','species'),(583301,40323,'Stenotrophomonas sp. 27','species'),(583302,40323,'Stenotrophomonas sp. 28','species'),(583303,40323,'Stenotrophomonas sp. 29','species'),(583304,40323,'Stenotrophomonas sp. 3','species'),(583305,40323,'Stenotrophomonas sp. 30','species'),(583306,40323,'Stenotrophomonas sp. 31','species'),(583307,40323,'Stenotrophomonas sp. 32','species'),(583308,40323,'Stenotrophomonas sp. 33','species'),(583309,40323,'Stenotrophomonas sp. 34','species'),(583310,40323,'Stenotrophomonas sp. 35','species'),(583311,40323,'Stenotrophomonas sp. 36','species'),(583312,40323,'Stenotrophomonas sp. 37','species'),(583313,40323,'Stenotrophomonas sp. 38','species'),(583314,40323,'Stenotrophomonas sp. 4','species'),(583315,40323,'Stenotrophomonas sp. 5','species'),(583316,40323,'Stenotrophomonas sp. 6','species'),(583317,40323,'Stenotrophomonas sp. 7','species'),(583318,40323,'Stenotrophomonas sp. 8','species'),(583319,40323,'Stenotrophomonas sp. 9','species'),(583320,36866,'Enterobacteriaceae bacterium 51','species'),(583321,5073,'Penicillium sp. E5T3','species'),(583322,40323,'Stenotrophomonas sp. 1(2008)','species'),(583323,40323,'Stenotrophomonas sp. 12(2008)','species'),(583324,40323,'Stenotrophomonas sp. 13(2008)','species'),(583325,40323,'Stenotrophomonas sp. 22(2008)','species'),(583326,286,'Pseudomonas sp. 43(2008)','species'),(583327,286,'Pseudomonas sp. 42(2008b)','species'),(583331,1386,'Bacillus sp. 1n','species'),(583332,1386,'Bacillus sp. 2n','species'),(583333,55080,'Brevibacillus sp. 3n','species'),(583334,290120,'Filenchus misellus','species'),(583335,290120,'Filenchus discrepans','species'),(583336,102633,'Acar bailyi','species'),(583338,83975,'Arthroleptis kidogo','species'),(583339,1883,'Streptomyces sp. M10(2008)','species'),(583340,1386,'Bacillus sp. CCGE3095','species'),(583342,29278,'Cloning vector AbVec-hIgG1','species'),(583343,29278,'Cloning vector AbVec-hIgKappa','species'),(583345,359408,'Methylotenera mobilis JLW8','no rank'),(583346,1534,'Clostridium kluyveri NBRC 12016','no rank'),(583347,286,'Pseudomonas sp. ICMP 11283','species'),(583348,286,'Pseudomonas sp. ICMP 11284','species'),(583349,286,'Pseudomonas sp. ICMP 5941','species'),(583350,399993,'Onisimus nanseni','species'),(583351,286,'Pseudomonas sp. PNP-B','species'),(583352,293567,'Psilenchus minor','species'),(583353,469,'Acinetobacter sp. PGS49','species'),(583354,497,'Psychrobacter sp. PGS63','species'),(583355,395922,'Coraliomargarita akajimensis DSM 45221','no rank'),(583356,334771,'Ignisphaera aggregans DSM 17230','no rank'),(583357,1754,'Thermoanaerobacter mathranii','species'),(583358,57481,'Thermoanaerobacter mathranii subsp. mathranii str. A3','no rank'),(583359,10114,'Rattus pyctoris','species'),(583360,2070,'Umezawaea','genus'),(583363,254653,'Ptilogonys caudatus','species'),(583364,9126,'Hypocolidae','family'),(583365,583364,'Hypocolius','genus'),(583366,583365,'Hypocolius ampelinus','species'),(583367,282292,'Tagelus plebeius','species'),(583380,85305,'Acalolepta formosana','species'),(583381,85305,'Acalolepta grossescapus','species'),(583382,85305,'Acalolepta permutans','species'),(583383,583382,'Acalolepta permutans paucipunctata','subspecies'),(583384,320460,'Acalolepta sublusca maculihumera','subspecies'),(583385,157304,'Anoplophora flavomaculata','species'),(583386,217633,'Anoplophora horsfieldi tonkinensis','subspecies'),(583387,157306,'Apriona rugicollis','species'),(583388,351097,'Batocera lineolata','species'),(583389,157308,'Chlorophorus anticemaculatus','species'),(583390,157308,'Chlorophorus chiuae','species'),(583391,157308,'Chlorophorus signaticollis','species'),(583392,557796,'Glenea acutoides','species'),(583393,157315,'Massicus trilineatus','species'),(583394,583393,'Massicus trilineatus fasciatus','subspecies'),(583395,398076,'Megopis sauteri','species'),(583396,157319,'Moechotypa formosana','species'),(583397,192381,'Monochamus fascioguttatus','species'),(583398,34667,'unclassified Cerambycidae','no rank'),(583399,192808,'Aeolesthes','genus'),(583400,583399,'Aeolesthes induta','species'),(583401,79512,'Amamiclytus','genus'),(583402,583401,'Amamiclytus subnitidus','species'),(583403,294824,'Anoploderomorpha','genus'),(583404,583403,'Anoploderomorpha izumii','species'),(583412,192383,'Blepephaeus','genus'),(583413,583412,'Blepephaeus succinctor','species'),(583414,294798,'Cephalallus','genus'),(583415,583414,'Cephalallus oberthuri','species'),(583416,583888,'Ceresium','genus'),(583417,583416,'Ceresium elongatum','species'),(583418,583416,'Ceresium subuniforme','species'),(583419,79512,'Clytocera','genus'),(583420,583419,'Clytocera taiwanensis','species'),(583421,294824,'Corennys','genus'),(583422,583421,'Corennys taiwana','species'),(583423,583889,'Desisa','genus'),(583424,583423,'Desisa variabilis','species'),(583425,131630,'Dicelosternus','genus'),(583426,583425,'Dicelosternus corallinus','species'),(583427,85308,'Dorysthenes','genus'),(583428,583427,'Dorysthenes pici','species'),(583429,185370,'Eoporis','genus'),(583430,583429,'Eoporis bifasciana','species'),(583431,79512,'Epiclytus','genus'),(583432,583431,'Epiclytus itoi','species'),(583433,584303,'Erythrus','genus'),(583434,583433,'Erythrus formosanus','species'),(583435,584059,'Euseboides','genus'),(583436,583435,'Euseboides matsudai','species'),(583437,583436,'Euseboides matsudai matsudai','subspecies'),(583440,584257,'Kurarua','genus'),(583441,583440,'Kurarua chujoi','species'),(583442,534390,'Macrotoma','genus'),(583443,583442,'Macrotoma fisheri','species'),(583444,583443,'Macrotoma fisheri formosae','subspecies'),(583445,79511,'Merionoeda','genus'),(583446,583445,'Merionoeda formosana','species'),(583447,583446,'Merionoeda formosana formosana','subspecies'),(583448,583445,'Merionoeda uraiensis','species'),(583449,192384,'Mesoereis','genus'),(583450,583449,'Mesoereis koshunensis','species'),(583451,192384,'Mutatocoptops','genus'),(583452,583451,'Mutatocoptops anancyloides','species'),(583453,294824,'Nanostrangalia','genus'),(583454,583453,'Nanostrangalia chujoi','species'),(583455,584245,'Nortia','genus'),(583456,583455,'Nortia carinicollis','species'),(583457,376242,'Olenecamptus','genus'),(583458,583457,'Olenecamptus formosanus','species'),(583459,583457,'Olenecamptus taiwanus','species'),(583460,192383,'Paraleprodera','genus'),(583461,583460,'Paraleprodera itzingeri','species'),(583462,192383,'Peblephaeus','genus'),(583463,583462,'Peblephaeus decoloratus','species'),(583464,583463,'Peblephaeus decoloratus decoloratus','subspecies'),(583465,583462,'Peblephaeus ziczac','species'),(583466,79512,'Perissus','genus'),(583467,583466,'Perissus kankauensis','species'),(583468,584324,'Philus','genus'),(583469,583468,'Philus pallescens','species'),(583472,584323,'Pothyne','genus'),(583473,583472,'Pothyne virginalis','species'),(583477,584257,'Procleomenes','genus'),(583478,583477,'Procleomenes robustius','species'),(583479,584298,'Prothema','genus'),(583480,583479,'Prothema ochraceosignata','species'),(583481,584059,'Pseudanaesthetis','genus'),(583482,583481,'Pseudanaesthetis mizunumai','species'),(583483,192809,'Pseudocalamobius','genus'),(583484,583483,'Pseudocalamobius pubescens','species'),(583485,583889,'Pterolophia','genus'),(583486,583485,'Pterolophia bigibbera','species'),(583487,583485,'Pterolophia formosana','species'),(583488,583485,'Pterolophia kubokii','species'),(583489,583485,'Pterolophia obscura','species'),(583490,583489,'Pterolophia obscura obscura','subspecies'),(583491,583485,'Pterolophia reduplicata','species'),(583492,79512,'Rhaphuma','genus'),(583493,583492,'Rhaphuma mushana','species'),(583494,583492,'Rhaphuma virens','species'),(583495,192385,'Rhodopina','genus'),(583496,583495,'Rhodopina subuniformis','species'),(583497,185370,'Rondibilis','genus'),(583498,583497,'Rondibilis horienis','species'),(583499,583498,'Rondibilis horienis horienis','subspecies'),(583500,583889,'Sthenias','genus'),(583501,583500,'Sthenias semicylindricus','species'),(583502,131639,'Stromatium','genus'),(583503,583502,'Stromatium longicorne','species'),(583504,584052,'Xenolea','genus'),(583505,583504,'Xenolea asiatica','species'),(583506,192808,'Xoanodera','genus'),(583507,583506,'Xoanodera maculata','species'),(583508,192808,'Zegriades','genus'),(583509,583508,'Zegriades maculicollis','species'),(583510,157312,'Demonax bidenticornis','species'),(583511,157312,'Demonax substitutus','species'),(583521,192808,'Cerambyx','genus'),(583528,192808,'Derolus','genus'),(583534,192808,'Gibbocerambyx','genus'),(583537,192808,'Hoplocerambyx','genus'),(583545,192808,'Margites','genus'),(583550,192808,'Nadezhdiella','genus'),(583552,192808,'Neoplocaederus','genus'),(583565,192808,'Rhytidodera','genus'),(583575,192808,'Trachylophus','genus'),(583576,192808,'Trirachys','genus'),(583582,79512,'Abacoclytus','genus'),(583586,79512,'Brachyclytus','genus'),(583590,79512,'Clytoleptus','genus'),(583593,79512,'Cyrtoclytus','genus'),(583610,79512,'Placosternus','genus'),(583616,79512,'Rhabdoclytus','genus'),(583617,79512,'Sarosesthes','genus'),(583620,79512,'Teratoclytus','genus'),(583625,294824,'Analeptura','genus'),(583634,294824,'Cortodera','genus'),(583635,294824,'Cribroleptura','genus'),(583648,294824,'Idiopidonia','genus'),(583652,294824,'Judolidia','genus'),(583659,294824,'Lepturalia','genus'),(583660,294824,'Lepturobosca','genus'),(583661,294824,'Lepturopsis','genus'),(583667,294824,'Macroleptura','genus'),(583680,294824,'Nivellia','genus'),(583684,294824,'Oedecnema','genus'),(583689,294824,'Paracorymbia','genus'),(583693,294824,'Pedostrangalia','genus'),(583700,294824,'Pseudovadonia','genus'),(583701,294824,'Pygoleptura','genus'),(583707,294824,'Stenelytrana','genus'),(583710,294824,'Strangalepta','genus'),(583714,294824,'Strophiona','genus'),(583715,294824,'Trachysida','genus'),(583719,294824,'Xestoleptura','genus'),(583732,192383,'Annamanum','genus'),(583762,192383,'Eupromus','genus'),(583777,192383,'Lamia','genus'),(583785,192383,'Mecynippus','genus'),(583800,192383,'Mimorsidis','genus'),(583841,192383,'Plectrodera','genus'),(583884,192383,'Uraecha','genus'),(583885,192383,'Xenicotela','genus'),(583886,192383,'Xenohammus','genus'),(583888,79510,'Callidiopini','tribe'),(583889,79514,'Pteropliini','tribe'),(583974,583889,'Niphona','genus'),(583999,583889,'Penthea','genus'),(584006,583889,'Prosoplus','genus'),(584051,583889,'Zygrita','genus'),(584052,79514,'Xenoleini','tribe'),(584059,79514,'Apodasyini','tribe'),(584060,79514,'Apomecynini','tribe'),(584067,79514,'Desmiphorini','tribe'),(584096,79514,'Prosopocerini','tribe'),(584105,79514,'Xylorhizini','tribe'),(584107,453767,'Fusarium biseptatum','species'),(584108,453767,'Fusarium lunatum','species'),(584116,584059,'Anaesthetis','genus'),(584201,584059,'Psenocerus','genus'),(584236,5506,'Fusarium sp. CBS 110145','species'),(584237,5506,'Fusarium sp. CBS 110307','species'),(584238,5506,'Fusarium sp. CBS 110308','species'),(584239,5506,'Fusarium sp. CBS 110312','species'),(584240,5506,'Fusarium sp. CBS 110318','species'),(584241,5506,'Fusarium sp. CBS 119875','species'),(584242,5506,'Fusarium sp. CBS 17531','species'),(584245,79510,'Achrysonini','tribe'),(584248,79510,'Anaglyptini','tribe'),(584254,79510,'Bothriospilini','tribe'),(584257,79510,'Cleomenini','tribe'),(584261,79510,'Deilini','tribe'),(584264,79510,'Distichocerini','tribe'),(584270,79510,'Eroschemini','tribe'),(584278,79510,'Hyboderini','tribe'),(584288,79510,'Obriini','tribe'),(584298,79510,'Prothemini','tribe'),(584299,79510,'Psebiini','tribe'),(584303,79510,'Pyrestini','tribe'),(584305,79510,'Rhinotragini','tribe'),(584309,79510,'Stenoderini','tribe'),(584312,79510,'Tessarommatini','tribe'),(584313,79510,'Thraniini','tribe'),(584315,79510,'Tillomorphini','tribe'),(584322,79510,'Xystrocerini','tribe'),(584323,79514,'Hippopsini','tribe'),(584324,71528,'Vesperidae','family'),(584375,192384,'Zelota','genus'),(584378,41154,'Aegosomatini','tribe'),(584380,41154,'Callipogonini','tribe'),(584387,41154,'Mallodontini','tribe'),(584388,41154,'Meroscelisini','tribe'),(584390,41154,'Parandrini','tribe'),(584391,41154,'Solenopterini','tribe'),(584403,131630,'Anoplistes','genus'),(584468,131630,'Oxymerus','genus'),(584525,26019,'Philodice','genus'),(584526,584525,'Philodice hoffmannseggii','species'),(584527,101604,'Abolboda pulchella','species'),(584528,352479,'Actinocephalus ciliatus','species'),(584529,352479,'Actinocephalus stereophyllus','species'),(584530,352485,'Blastocaulon rupestre','species'),(584531,26021,'Eriocaulon cinereum','species'),(584532,26021,'Eriocaulon ligulatum','species'),(584533,26021,'Eriocaulon linearifolium','species'),(584534,26021,'Eriocaulon modestum','species'),(584535,352794,'Leiothrix angustifolia','species'),(584536,352794,'Leiothrix arrecta','species'),(584537,352794,'Leiothrix crassifolia','species'),(584538,352794,'Leiothrix distichoclada','species'),(584539,178429,'Paepalanthus aff. bahiensis Andrade 437','species'),(584540,178429,'Paepalanthus almasensis','species'),(584541,178429,'Paepalanthus bifidus','species'),(584542,178429,'Paepalanthus canescens','species'),(584543,178429,'Paepalanthus cf. acantholimon Andrade 522','species'),(584544,178429,'Paepalanthus cinereus','species'),(584545,178429,'Paepalanthus erigeron','species'),(584546,178429,'Paepalanthus eriophaeus','species'),(584547,178429,'Paepalanthus exiguus','species'),(584548,178429,'Paepalanthus extremensis','species'),(584549,178429,'Paepalanthus giganteus','species'),(584550,178429,'Paepalanthus implicatus','species'),(584551,178429,'Paepalanthus lamarckii','species'),(584552,178429,'Paepalanthus leucocephalus','species'),(584553,178429,'Paepalanthus macrocaulon','species'),(584554,178429,'Paepalanthus myocephalus','species'),(584555,178429,'Paepalanthus neglectus','species'),(584556,178429,'Paepalanthus obtusifolius','species'),(584557,178429,'Paepalanthus pulchellus','species'),(584558,178429,'Paepalanthus pulvinatus','species'),(584559,178429,'Paepalanthus regalis','species'),(584560,178429,'Paepalanthus repens','species'),(584561,178429,'Paepalanthus sessiliflorus','species'),(584562,178429,'Paepalanthus silveirae','species'),(584563,178429,'Paepalanthus spathulatus','species'),(584564,178429,'Paepalanthus sphaerocephalus','species'),(584565,178429,'Paepalanthus stannardii','species'),(584566,178429,'Paepalanthus superbus','species'),(584567,178429,'Paepalanthus tortilis','species'),(584568,178429,'Paepalanthus trichophyllus','species'),(584569,178429,'Paepalanthus tuberosus','species'),(584570,26019,'Rondonanthus','genus'),(584571,584570,'Rondonanthus capillaceus','species'),(584572,1306087,'Comanthera aciphylla','species'),(584573,179139,'Syngonanthus arenarius','species'),(584574,1306087,'Comanthera curralensis','species'),(584575,1306087,'Comanthera elegans','species'),(584576,1306087,'Comanthera harleyi','species'),(584577,1306087,'Comanthera hatschbachii','species'),(584578,1306087,'Comanthera mucugensis','species'),(584579,1306087,'Comanthera nitida','species'),(584580,75440,'Xyris anceps','species'),(584581,352479,'Actinocephalus sp. Giulietti 2235','species'),(584582,352794,'Leiothrix sp. Andrade 461','species'),(584583,320464,'Aphrodisium','genus'),(584584,584583,'Aphrodisium sauteri','species'),(584587,178429,'Paepalanthus acantholimon','species'),(584589,584060,'Apomecyna','genus'),(584590,584589,'Apomecyna histrio','species'),(584591,351097,'Batocera rubus','species'),(584592,584591,'Batocera rubus rubus','subspecies'),(584593,85308,'Priotyrannus','genus'),(584594,584593,'Priotyrannus closteroides','species'),(584595,584594,'Priotyrannus closteroides closteroides','subspecies'),(584596,157312,'Demonax flavicollis','species'),(584597,583485,'Pterolophia annulata','species'),(584598,41155,'Desmocerini','tribe'),(584600,41155,'Encyclopini','tribe'),(584603,294823,'Pidonia','genus'),(584604,584603,'Pidonia sp. WBY-2008','species'),(584605,290174,'Aquimarina litoralis','species'),(584606,1041,'Erythrobacter sp. CNURIC 021','species'),(584607,311207,'Gaetbulibacter jejuensis','species'),(584608,363408,'Nonlabens sp. CNURIC 015','species'),(584609,104267,'Tenacibaculum sp. CNURIC 013','species'),(584610,182899,'Persephonella sp. 124-5-R1-1','species'),(584611,171868,'Thermovibrio sp. 138-7-R1-4','species'),(584612,64159,'Desulfurobacterium sp. 139-1-R1-1','species'),(584613,238749,'Diaphorobacter sp. KOTLB','species'),(584614,83618,'Pseudoxanthomonas sp. RN402','species'),(584615,5806,'Cryptosporidium cf. bovis G3','species'),(584616,5806,'Cryptosporidium cf. bovis G2','species'),(584617,5806,'Cryptosporidium cf. bovis G7','species'),(584618,5806,'Cryptosporidium cf. bovis G4','species'),(584619,203864,'Cryptosporidium sp. G21','species'),(584620,203864,'Cryptosporidium sp. G22','species'),(584621,203864,'Cryptosporidium sp. G23','species'),(584622,203864,'Cryptosporidium sp. G24','species'),(584623,203864,'Cryptosporidium sp. G25','species'),(584624,203864,'Cryptosporidium sp. G26','species'),(584625,203864,'Cryptosporidium sp. G27','species'),(584626,203864,'Cryptosporidium sp. G28','species'),(584627,121281,'Gymnothorax miliaris','species'),(584628,121281,'Gymnothorax bacalladoi','species'),(584629,180169,'Seabass iridovirus','species'),(584630,37914,'Dietzia sp. YL-1','species'),(584631,5455,'Colletotrichum sp. PF0809','species'),(584632,45132,'Botryosphaeria sp. ZJ9-4L','species'),(584633,117544,'Cytospora sp. ZJ12-6A','species'),(584634,36922,'Diaporthe sp. GX5-3F','species'),(584635,5506,'Fusarium sp. GX1-5B','species'),(584636,5506,'Fusarium sp. ZH1-D1','species'),(584637,4910,'Kluyveromyces sp. GX8-5A','species'),(584638,4910,'Kluyveromyces sp. ZJ15-G','species'),(584639,5073,'Penicillium sp. GX2-5D','species'),(584640,37840,'Pestalotiopsis sp. ZJ6-1L','species'),(584641,37840,'Pestalotiopsis sp. ZJ8-4E','species'),(584642,37463,'Phoma sp. ZH5-E1','species'),(584643,34399,'Phomopsis sp. GX2-1A','species'),(584644,34399,'Phomopsis sp. GX4-1B','species'),(584645,34399,'Phomopsis sp. GX4-2A','species'),(584646,37991,'Xylaria sp. ZJ12-6B','species'),(584647,37991,'Xylaria sp. ZJ19-B','species'),(584648,5535,'Rhodotorula glutinis var. salinaria','varietas'),(584649,300251,'Paraconiothyrium sp. WA0000017048','species'),(584650,395870,'Exobasidiomycetidae sp. SL-2008','species'),(584652,4751,'Mixed fungal DNA libraries','no rank'),(584653,584652,'Schizosaccharomyces pombe/Puccinia graminis mixed DNA library','species'),(584654,578128,'Anteholosticha','genus'),(584655,584654,'Anteholosticha petzi','species'),(584656,2251,'Haloferax sp. VKMM01','species'),(584657,53357,'Intrasporangium sp. Q5-1','species'),(584658,119210,'Influenza A virus (A/swine/Thailand/KU5.1/2004(H3N2))','no rank'),(584659,642,'Aeromonas sp. CECT 4253','species'),(584660,119210,'Influenza A virus (A/canine/Korea/01/2007(H3N2))','no rank'),(584661,583552,'Neoplocaederus bicolor','species'),(584662,745779,'Raorchestes menglaensis','species'),(584663,118179,'Anthracothorax dominicus','species'),(584664,118179,'Anthracothorax veraguensis','species'),(584665,118179,'Anthracothorax viridigula','species'),(584666,9242,'Avocettula','genus'),(584667,584666,'Avocettula recurvirostris','species'),(584668,645883,'Undifilum sp. AmC4','species'),(584669,645883,'Undifilum sp. Al2','species'),(584670,37872,'Henrardia sp. PI401349','species'),(584671,37872,'Henrardia sp. PI577712','species'),(584672,37873,'Heteranthelium sp. PI401351','species'),(584673,37873,'Heteranthelium sp. PI401353','species'),(584674,37687,'Taeniatherum caput-medusae subsp. asperum','subspecies'),(584676,248071,'Camptosema coccineum','species'),(584677,248071,'Camptosema coriaceum','species'),(584678,248071,'Camptosema paraguariense','species'),(584679,248071,'Camptosema praeandinum','species'),(584680,248071,'Camptosema scarlatinum','species'),(584681,510175,'Collaea argentina','species'),(584682,510175,'Collaea aschersoniana','species'),(584683,510175,'Collaea paraguariensis','species'),(584684,158099,'Echinolaena minarum','species'),(584685,158099,'Echinolaena standleyi','species'),(584686,100145,'Galactia benthamiana','species'),(584687,100145,'Galactia boavista','species'),(584688,100145,'Galactia dubia','species'),(584689,100145,'Galactia fiebrigiana','species'),(584690,100145,'Galactia longifolia','species'),(584691,100145,'Galactia marginalis','species'),(584692,100145,'Galactia martii','species'),(584693,100145,'Galactia neesii','species'),(584694,100145,'Galactia texana','species'),(584695,4539,'Panicum biglandulare','species'),(584696,4539,'Panicum crateriferum','species'),(584697,4539,'Panicum irregulare','species'),(584698,4539,'Panicum latissimum','species'),(584699,4539,'Panicum pulchellum','species'),(584700,4539,'Panicum rude','species'),(584701,4539,'Panicum venezuelae','species'),(584702,77650,'Simocephalus sp. Oregon','species'),(584703,77650,'Simocephalus sp. Quebec','species'),(584704,77650,'Simocephalus sp. Argentina','species'),(584705,547,'Enterobacter sp. JM1-2','species'),(584706,286,'Pseudomonas sp. JM1-3','species'),(584707,321385,'Protostrongylus shiozawai','species'),(584708,81412,'Aminomonas paucivorans DSM 12260','no rank'),(584709,109198,'Barsonella','genus'),(584710,584709,'Barsonella lafoni','species'),(584711,326176,'Tomato necrotic ringspot virus','species'),(584712,34019,'Candidatus Liberibacter sp. Atlantic 134','species'),(584713,34019,'Candidatus Liberibacter sp. Burns','species'),(584714,34019,'Candidatus Liberibacter sp. CA DP-1','species'),(584715,34019,'Candidatus Liberibacter sp. Horton 08','species'),(584716,34019,'Candidatus Liberibacter sp. Saltillo 9-08','species'),(584717,34019,'Candidatus Liberibacter sp. TX 1-07','species'),(584718,34019,'Candidatus Liberibacter sp. TX 3-08','species'),(584719,101358,'Human rotavirus N138','species'),(584720,101358,'Human rotavirus 99-D/214','species'),(584721,44283,'Pasteurella multocida subsp. multocida str. 3480','no rank'),(584722,53554,'Pleurocera catenaria','species'),(584723,69597,'Semisulcospiridae','family'),(584728,6660,'Artemia sp. PCT-2008','species'),(584729,534847,'Dinocheirus arizonensis','species'),(584730,535135,'Parachelifer hubbardi','species'),(584731,62980,'Aulacospermum popovii','species'),(584732,62980,'Aulacospermum stylosum','species'),(584733,165505,'Hymenidium amabile','species'),(584734,165505,'Hymenidium apiolens','species'),(584735,165505,'Hymenidium benthamii','species'),(584736,165505,'Hymenidium bicolor','species'),(584737,165505,'Hymenidium brunonis','species'),(584738,165505,'Hymenidium chloroleucum','species'),(584739,165505,'Hymenidium davidii','species'),(584740,165505,'Hymenidium hedinii','species'),(584741,165505,'Hymenidium heterosciadium','species'),(584742,165505,'Hymenidium huzhihaoi','species'),(584743,165505,'Hymenidium lhasanum','species'),(584744,165505,'Hymenidium lindleyanum','species'),(584745,165505,'Hymenidium linearilobum','species'),(584746,165505,'Hymenidium mieheanum','species'),(584747,165505,'Hymenidium nanum','species'),(584748,165505,'Hymenidium stellatum','species'),(584749,165505,'Hymenidium virgatum','species'),(584751,241788,'Hymenolaena','genus'),(584752,584751,'Hymenolaena badachschanica','species'),(584753,584751,'Hymenolaena candollei','species'),(584754,584751,'Hymenolaena pimpinellifolia','species'),(584755,241788,'Keraymonia','genus'),(584756,584755,'Keraymonia cortiformis','species'),(584757,99522,'Physospermopsis delavayi','species'),(584758,99522,'Physospermopsis muktinathensis','species'),(584759,99522,'Physospermopsis nana','species'),(584760,49564,'Pleurospermum austriacum','species'),(584761,325731,'Pseudotrachydium vesiculosoalatum','species'),(584762,165492,'Pterocyclus angelicoides','species'),(584763,165492,'Pterocyclus forrestii','species'),(584764,239671,'Schulzia dissecta','species'),(584765,165503,'Sinodielsia thibetica','species'),(584766,165486,'Trachydium involucellatum','species'),(584767,165486,'Trachydium roylei','species'),(584768,165486,'Trachydium souliei','species'),(584769,165486,'Trachydium subnudum','species'),(584770,378749,'Harpyionycteris celebensis','species'),(584771,59488,'Murina sp. HZ-2008','species'),(584774,61344,'Dosinia exoleta','species'),(584775,104386,'Venerupis decussata','species'),(584776,104386,'Venerupis rhomboides','species'),(584777,188706,'Zschokkella hildae','species'),(584778,35581,'environmental samples','no rank'),(584780,469,'Acinetobacter sp. AUH-JLM210','species'),(584781,469,'Acinetobacter sp. AUH-JLM281','species'),(584782,469,'Acinetobacter sp. AUH-JLM455','species'),(584783,33870,'Coriobacterium sp. AUH-Julong21','species'),(584784,1350,'Enterococcus sp. AUH-HM195','species'),(584785,49928,'bacterium AUH-Julong64','species'),(584786,507,'Alcaligenes sp. OS2','species'),(584787,745410,'Gallaecimonas pentaromativorans','species'),(584792,683823,'Aphanomyces sp. LIT7','species'),(584793,2962,'Woloszynskia sp. MB-1','species'),(584794,1209074,'Biecheleria cincta','species'),(584795,566468,'Ornithocercus heteroporus','species'),(584796,566468,'Ornithocercus galea','species'),(584797,1847,'Pseudonocardia sp. AGH020621-01','species'),(584798,1847,'Pseudonocardia sp. AGH020629-03','species'),(584799,1847,'Pseudonocardia sp. AGH020704-08','species'),(584800,1847,'Pseudonocardia sp. AL030107-05','species'),(584801,1847,'Pseudonocardia sp. AL031203-01','species'),(584802,1847,'Pseudonocardia sp. AL031213-05','species'),(584803,1847,'Pseudonocardia sp. AL040110-05','species'),(584804,1847,'Pseudonocardia sp. AL050510-06','species'),(584805,1847,'Pseudonocardia sp. ASM020524-02','species'),(584806,1847,'Pseudonocardia sp. ASM020603-09','species'),(584807,1847,'Pseudonocardia sp. Acro83','species'),(584808,1847,'Pseudonocardia sp. CC0020602-01','species'),(584809,1847,'Pseudonocardia sp. CC010320-02','species'),(584810,1847,'Pseudonocardia sp. CC010326-12','species'),(584811,1847,'Pseudonocardia sp. CC011010-03','species'),(584812,1847,'Pseudonocardia sp. CC011015-02','species'),(584813,1847,'Pseudonocardia sp. CC011015-04','species'),(584814,1847,'Pseudonocardia sp. CC011015-05','species'),(584815,1847,'Pseudonocardia sp. CC011017-02','species'),(584816,1847,'Pseudonocardia sp. CC011017-03','species'),(584817,1847,'Pseudonocardia sp. CC011018-01','species'),(584818,1847,'Pseudonocardia sp. CC011020-02','species'),(584819,1847,'Pseudonocardia sp. CC011108-06','species'),(584820,1847,'Pseudonocardia sp. CC011120-05','species'),(584821,1847,'Pseudonocardia sp. CC011128-01B','species'),(584822,1847,'Pseudonocardia sp. CC011128-06','species'),(584823,1847,'Pseudonocardia sp. CC011205-05','species'),(584824,1847,'Pseudonocardia sp. CC011205-08','species'),(584825,1847,'Pseudonocardia sp. CC011213-05','species'),(584826,1847,'Pseudonocardia sp. CC011213-20','species'),(584827,1847,'Pseudonocardia sp. CC020602-01','species'),(584828,1847,'Pseudonocardia sp. CC030328-02','species'),(584829,1847,'Pseudonocardia sp. CC030328-06','species'),(584830,1847,'Pseudonocardia sp. CC030405-01','species'),(584831,1847,'Pseudonocardia sp. CC030615-02','species'),(584832,1847,'Pseudonocardia sp. CC031208-09','species'),(584833,1847,'Pseudonocardia sp. CC031209-01','species'),(584834,1847,'Pseudonocardia sp. CC980219-11','species'),(584835,1847,'Pseudonocardia sp. CC980709-02','species'),(584836,1847,'Pseudonocardia sp. CC981103-01','species'),(584837,1847,'Pseudonocardia sp. CC981103-09','species'),(584838,1847,'Pseudonocardia sp. CC981103-13','species'),(584839,1847,'Pseudonocardia sp. EM031209-01','species'),(584840,1847,'Pseudonocardia sp. JS02052-410_B1F6','species'),(584841,1847,'Pseudonocardia sp. JS020524-10_B1F6','species'),(584842,1847,'Pseudonocardia sp. LDL020518-01','species'),(584843,1847,'Pseudonocardia sp. N3-E4','species'),(584844,1847,'Pseudonocardia sp. NMG011027-01','species'),(584845,1847,'Pseudonocardia sp. NMG020521-01','species'),(584846,1847,'Pseudonocardia sp. NMG020602-02','species'),(584847,1847,'Pseudonocardia sp. NMG020605-08','species'),(584848,1847,'Pseudonocardia sp. NMG020608-02','species'),(584849,1847,'Pseudonocardia sp. SES030329-01','species'),(584850,1847,'Pseudonocardia sp. SES030331-04','species'),(584851,1847,'Pseudonocardia sp. SES030404-01','species'),(584852,1847,'Pseudonocardia sp. SP011124-01','species'),(584853,1847,'Pseudonocardia sp. SP011127-01','species'),(584854,1847,'Pseudonocardia sp. SP011213-02','species'),(584855,1847,'Pseudonocardia sp. UGM030328-01','species'),(584856,1847,'Pseudonocardia sp. UGM030328-02','species'),(584857,1847,'Pseudonocardia sp. UGM030331-02','species'),(584858,1847,'Pseudonocardia sp. UGM030402-04','species'),(584859,1847,'Pseudonocardia sp. UGM030406-01','species'),(584860,397864,'environmental samples','no rank'),(584861,584860,'uncultured Barnesiella sp.','species'),(584862,566468,'Ornithocercus thumii','species'),(584863,566468,'Ornithocercus splendidus','species'),(584864,671510,'Dinophysis sp. MR25.5','species'),(584866,47933,'Dinophysis miles','species'),(584867,47933,'Dinophysis argus','species'),(584868,671510,'Dinophysis sp. MR39.1','species'),(584870,47933,'Dinophysis parvula','species'),(584871,1386,'Bacillus sp. GJ1-2','species'),(584872,1386,'Bacillus sp. GJ2-1','species'),(584873,1386,'Bacillus sp. GJ4-B','species'),(584874,4583,'Cenchrus unisetus','species'),(584875,47933,'Dinophysis lativelata','species'),(584876,47933,'Dinophysis whittingae','species'),(584877,47933,'Dinophysis schroederi','species'),(584878,47933,'Dinophysis similis','species'),(584879,47933,'Dinophysis expulsa','species'),(584880,47933,'Dinophysis favus','species'),(584882,47933,'Dinophysis infudibular sensu Taylor','species'),(584883,47933,'Dinophysis amandula','species'),(584884,671510,'Dinophysis sp. MR17.9','species'),(584885,447211,'Amphisoleniaceae','family'),(584886,584885,'Amphisolenia','genus'),(584887,584886,'Amphisolenia bidentata','species'),(584888,584886,'Amphisolenia clavipes','species'),(584889,584886,'Amphisolenia thrinax','species'),(584890,584886,'Amphisolenia schauinslandii','species'),(584891,584886,'Amphisolenia palaeotheroides','species'),(584892,196896,'Bacillus phage Bcp1','species'),(584893,71729,'Psathyrella reticulata','species'),(584894,71729,'Psathyrella badiophylla','species'),(584895,566463,'Histioneis sp. MR40.15','species'),(584896,566463,'Histioneis dentata','species'),(584897,566463,'Histioneis highleyi','species'),(584898,566463,'Histioneis megalocopa','species'),(584899,566463,'Histioneis isselii','species'),(584900,566463,'Histioneis crateriformis','species'),(584901,447211,'Citharistaceae','family'),(584902,584901,'Citharistes','genus'),(584903,584902,'Citharistes apsteinii','species'),(584904,584902,'Citharistes regius','species'),(584933,32008,'Burkholderia sp. SK080331','species'),(584934,43373,'Acanthonevra pteropleuralis','species'),(584935,474568,'Proanoplomus japonicus','species'),(584936,474551,'Acrotaeniostola sexvittata','species'),(584937,474917,'Alujamyia bella','species'),(584938,166495,'Capparimyia savastani','species'),(584939,47155,'Carpomya incompleta','species'),(584940,47155,'Carpomya schineri','species'),(584941,474903,'Cephalophysa terebratula','species'),(584942,472874,'Dryadodacryma continuum','species'),(584943,474905,'Esacidia kuwayamai','species'),(584944,43400,'Euphranta oshimensis','species'),(584945,474892,'Malica caraganae','species'),(584946,474666,'Matsumurania sapporensis','species'),(584947,474931,'Nitrariomyia lukjanovitshi','species'),(584948,474623,'Orienticaelum femoratum','species'),(584949,472818,'Ortalotrypeta isshikii','species'),(584950,43375,'Parastenopa elegans','species'),(584951,474919,'Pseudophorellia acrostichalis','species'),(584952,474919,'Pseudophorellia semilunata','species'),(584953,28609,'Rhagoletis berberidis','species'),(584954,474929,'Sinacidia esakii','species'),(584955,474929,'Sinacidia flexuosa','species'),(584956,474891,'Taomyia marshalli','species'),(584957,472887,'Vidalia armifrons','species'),(584958,1226467,'Pseudovidalia rohdendorfi','species'),(584959,191747,'Acidiella sp. HYH-2008','species'),(584960,43375,'Parastenopa sp. A HYH-2008','species'),(584961,43375,'Parastenopa sp. B HYH-2008','species'),(584962,43397,'Goniglossum sp. HYH-2008','species'),(584963,7211,'unclassified Tephritidae','no rank'),(584964,584963,'Tephritidae sp. HYH-2008','species'),(584965,46890,'Prochetostoma','genus'),(584966,584965,'Prochetostoma sp. HYH-2008','species'),(584967,2237,'Haloarcula sp. 12B-U','species'),(584968,2237,'Haloarcula sp. 9D-U','species'),(584969,2237,'Haloarcula sp. CHB-U','species'),(584970,2237,'Haloarcula sp. RBCA-10^2','species'),(584971,56688,'Halorubrum sp. 11-10^6','species'),(584972,56688,'Halorubrum sp. 11GM-10^3','species'),(584973,56688,'Halorubrum sp. 12-10^3','species'),(584974,56688,'Halorubrum sp. 9B-U','species'),(584975,56688,'Halorubrum sp. Bitterns-10^3','species'),(584976,56688,'Halorubrum sp. CHA-MPN-10^6','species'),(584977,56688,'Halorubrum sp. CHC-U','species'),(584978,56688,'Halorubrum sp. Crystal-Bi-White-U','species'),(584979,56688,'Halorubrum sp. Crystal-Bii-Red-U','species'),(584980,56688,'Halorubrum sp. RBC-10^4','species'),(584981,56688,'Halorubrum sp. RBCA-10^3','species'),(584982,56688,'Halorubrum sp. RBCB-10^2','species'),(584983,56688,'Halorubrum sp. RBCB-10^3','species'),(584984,2745,'Halomonas sp. 9-10^3','species'),(584985,332339,'Salicola sp. 11A-U','species'),(584986,332339,'Salicola sp. 11GMA-U','species'),(584987,332339,'Salicola sp. 11GMB-U','species'),(584988,332339,'Salicola sp. 12A-U','species'),(584989,332339,'Salicola sp. 9A-U','species'),(584990,332339,'Salicola sp. CHA-U','species'),(584991,146918,'Salinibacter sp. CH-10^6','species'),(584992,33811,'gamma proteobacterium 9C-U','species'),(584993,93506,'archaeon Bitterns-U','species'),(584994,363629,'Humicoccus sp. KCTC 19426','species'),(584995,58068,'Hipposideros fuliginosus','species'),(584996,58068,'Hipposideros gigas','species'),(584997,58068,'Hipposideros jonesi','species'),(584998,34448,'Marasmius aff. crinis-equi NW-2008','species'),(585000,34448,'Marasmius aff. pallescens NW424','species'),(585002,34448,'Marasmius aff. subruforotula NW140','species'),(585003,34448,'Marasmius albimyceliosus','species'),(585004,34448,'Marasmius apatelius','species'),(585005,34448,'Marasmius araucariae','species'),(585006,585005,'Marasmius araucariae var. siccipes','varietas'),(585007,34448,'Marasmius bambusiniformis','species'),(585008,34448,'Marasmius brevicollus','species'),(585009,34448,'Marasmius calvus','species'),(585010,34448,'Marasmius coklatus','species'),(585011,34448,'Marasmius corneri','species'),(585012,34448,'Marasmius cremeus','species'),(585013,34448,'Marasmius crinis-equi','species'),(585014,34448,'Marasmius cupreostipes','species'),(585015,34448,'Marasmius guyanensis','species'),(585016,434296,'Marasmius haematocephalus var. atroviolaceus','varietas'),(585017,34448,'Marasmius hypochroides','species'),(585018,34448,'Marasmius hypophaeus','species'),(585019,34448,'Marasmius leveilleanus','species'),(585020,34448,'Marasmius luteolus','species'),(585021,34448,'Marasmius nigrobrunneus','species'),(585022,34448,'Marasmius nummularius','species'),(585023,34448,'Marasmius ochroleucus','species'),(585024,34448,'Marasmius pellucidus','species'),(585025,34448,'Marasmius purpureobrunneolus','species'),(585026,34448,'Marasmius purpureostriatus','species'),(585027,34448,'Marasmius ruforotula','species'),(585028,34448,'Marasmius somalomoensis','species'),(585029,34448,'Marasmius straminiceps','species'),(585030,34448,'Marasmius tenuissimus','species'),(585031,34448,'Marasmius trichotus','species'),(585032,34448,'Marasmius xestocephalus','species'),(585033,1386,'Bacillus sp. P 203','species'),(585034,562,'Escherichia coli IAI1','no rank'),(585035,562,'Escherichia coli S88','no rank'),(585036,29278,'Reporter vector p6851','species'),(585037,291988,'environmental samples','no rank'),(585038,585037,'uncultured Thermosediminibacter sp.','species'),(585039,418453,'environmental samples','no rank'),(585040,585039,'uncultured Desulfovirgula sp.','species'),(585041,119215,'Influenza A virus (A/chicken/Chakwal/NARC-148/2004(H7N3))','no rank'),(585042,119215,'Influenza A virus (A/chicken/Chakwal/NARC-35/2001(H7N3))','no rank'),(585043,119215,'Influenza A virus (A/chicken/Chakwal/NARC-46/2003(H7N3))','no rank'),(585044,119215,'Influenza A virus (A/chicken/Karachi/NARC-100/2004(H7N3))','no rank'),(585045,119215,'Influenza A virus (A/chicken/Karachi/NARC-23/2003(H7N3))','no rank'),(585046,119215,'Influenza A virus (A/chicken/Murree/NARC-01/1995(H7N3))','no rank'),(585047,114727,'Influenza A virus (A/Grodno/163/2008(H1N1))','no rank'),(585048,114727,'Influenza A virus (A/Minsk/124/2008(H1N1))','no rank'),(585049,114727,'Influenza A virus (A/Minsk/142/2008(H1N1))','no rank'),(585050,114727,'Influenza A virus (A/Minsk/211/2008(H1N1))','no rank'),(585051,114727,'Influenza A virus (A/Baleares/R2928/2008(H1N1))','no rank'),(585052,114727,'Influenza A virus (A/Canarias/R2915/2007(H1N1))','no rank'),(585053,102793,'Influenza A virus (A/Bangladesh/207095/2008(H5N1))','no rank'),(585054,564,'Escherichia fergusonii ATCC 35469','no rank'),(585055,562,'Escherichia coli 55989','no rank'),(585056,562,'Escherichia coli UMN026','no rank'),(585057,562,'Escherichia coli IAI39','no rank'),(585059,413684,'Simian adenovirus 20','species'),(585060,130308,'Simian adenovirus 26','no rank'),(585061,413684,'Simian adenovirus 27','species'),(585062,413684,'Simian adenovirus 28','species'),(585063,413684,'Simian adenovirus 29','species'),(585064,130308,'Simian adenovirus 30','no rank'),(585065,413684,'Simian adenovirus 31','species'),(585066,413684,'Simian adenovirus 32','species'),(585067,413684,'Simian adenovirus 33','species'),(585068,413684,'Simian adenovirus 34','species'),(585069,413684,'Simian adenovirus 35','species'),(585070,130308,'Simian adenovirus 36','no rank'),(585071,130308,'Simian adenovirus 37','no rank'),(585072,130308,'Simian adenovirus 38','no rank'),(585073,130308,'Simian adenovirus 39','no rank'),(585074,413684,'Simian adenovirus 40','species'),(585075,413684,'Simian adenovirus 41','species'),(585076,413684,'Simian adenovirus 42','species'),(585077,413684,'Simian adenovirus 43','species'),(585078,413684,'Simian adenovirus 44','species'),(585079,413684,'Simian adenovirus 45','species'),(585080,413684,'Simian adenovirus 46','species'),(585081,413684,'Simian adenovirus 47','species'),(585082,175567,'Simian adenovirus 25.2','no rank'),(585083,585061,'Simian adenovirus 27.1','no rank'),(585084,585061,'Simian adenovirus 27.2','no rank'),(585085,585062,'Simian adenovirus 28.1','no rank'),(585086,585062,'Simian adenovirus 28.2','no rank'),(585087,585065,'Simian adenovirus 31.1','no rank'),(585088,585065,'Simian adenovirus 31.2','no rank'),(585089,585069,'Simian adenovirus 35.1','no rank'),(585090,585069,'Simian adenovirus 35.2','no rank'),(585091,585071,'Simian adenovirus 37.1','no rank'),(585092,585071,'Simian adenovirus 37.2','no rank'),(585093,585074,'Simian adenovirus 40.1','no rank'),(585094,585074,'Simian adenovirus 40.2','no rank'),(585095,585075,'Simian adenovirus 41.1','no rank'),(585096,585075,'Simian adenovirus 41.2','no rank'),(585097,585076,'Simian adenovirus 42.1','no rank'),(585098,585076,'Simian adenovirus 42.2','no rank'),(585099,585076,'Simian adenovirus 42.3','no rank'),(585100,286,'Pseudomonas sp. 2102','species'),(585101,286,'Pseudomonas sp. 2103','species'),(585102,286,'Pseudomonas sp. 2104','species'),(585103,286,'Pseudomonas sp. 2108','species'),(585104,286,'Pseudomonas sp. 2110','species'),(585105,286,'Pseudomonas sp. 2137','species'),(585106,286,'Pseudomonas sp. 2144.2','species'),(585107,286,'Pseudomonas sp. 2149','species'),(585108,286,'Pseudomonas sp. 2150','species'),(585109,286,'Pseudomonas sp. 2151','species'),(585110,286,'Pseudomonas sp. 2156','species'),(585111,286,'Pseudomonas sp. 2188','species'),(585112,286,'Pseudomonas sp. 2212','species'),(585113,286,'Pseudomonas sp. 2220','species'),(585114,49928,'bacterium 2134.2','species'),(585115,49928,'bacterium 2148.1','species'),(585117,49928,'bacterium 2195.1','species'),(585118,49928,'bacterium 2216','species'),(585119,83328,'Paralepas sp. LMT-2008','species'),(585120,46170,'Staphylococcus aureus subsp. aureus 01.7997.S','no rank'),(585121,46170,'Staphylococcus aureus subsp. aureus 4022','no rank'),(585122,46170,'Staphylococcus aureus subsp. aureus 4030','no rank'),(585123,46170,'Staphylococcus aureus subsp. aureus 55/2237','no rank'),(585124,46170,'Staphylococcus aureus subsp. aureus 55/2798','no rank'),(585125,46170,'Staphylococcus aureus subsp. aureus 55/3224','no rank'),(585126,46170,'Staphylococcus aureus subsp. aureus 55/3488','no rank'),(585127,46170,'Staphylococcus aureus subsp. aureus 58-362','no rank'),(585128,46170,'Staphylococcus aureus subsp. aureus 65-1119','no rank'),(585129,46170,'Staphylococcus aureus subsp. aureus 65-20','no rank'),(585130,46170,'Staphylococcus aureus subsp. aureus 66-1888','no rank'),(585131,46170,'Staphylococcus aureus subsp. aureus 67-331','no rank'),(585132,46170,'Staphylococcus aureus subsp. aureus 67-43','no rank'),(585133,46170,'Staphylococcus aureus subsp. aureus 68-81','no rank'),(585134,46170,'Staphylococcus aureus subsp. aureus 69-172','no rank'),(585135,46170,'Staphylococcus aureus subsp. aureus 69-412','no rank'),(585136,46170,'Staphylococcus aureus subsp. aureus 75916','no rank'),(585137,46170,'Staphylococcus aureus subsp. aureus BH26-04','no rank'),(585138,46170,'Staphylococcus aureus subsp. aureus HT20010559','no rank'),(585139,46170,'Staphylococcus aureus subsp. aureus M1016','no rank'),(585140,46170,'Staphylococcus aureus subsp. aureus M765','no rank'),(585141,46170,'Staphylococcus aureus subsp. aureus M859','no rank'),(585142,46170,'Staphylococcus aureus subsp. aureus WW2707/97','no rank'),(585143,46170,'Staphylococcus aureus subsp. aureus 55/2053','no rank'),(585144,46170,'Staphylococcus aureus subsp. aureus 58-424','no rank'),(585145,46170,'Staphylococcus aureus subsp. aureus 65-1322','no rank'),(585146,46170,'Staphylococcus aureus subsp. aureus 68-397','no rank'),(585147,46170,'Staphylococcus aureus subsp. aureus A017934/97','no rank'),(585148,46170,'Staphylococcus aureus subsp. aureus Btn1260','no rank'),(585149,46170,'Staphylococcus aureus subsp. aureus C101','no rank'),(585150,46170,'Staphylococcus aureus subsp. aureus C160','no rank'),(585151,46170,'Staphylococcus aureus subsp. aureus C427','no rank'),(585152,46170,'Staphylococcus aureus subsp. aureus D139','no rank'),(585153,46170,'Staphylococcus aureus subsp. aureus E1410','no rank'),(585154,46170,'Staphylococcus aureus subsp. aureus EMRSA16','no rank'),(585155,46170,'Staphylococcus aureus subsp. aureus H19','no rank'),(585156,46170,'Staphylococcus aureus subsp. aureus M1015','no rank'),(585157,46170,'Staphylococcus aureus subsp. aureus M809','no rank'),(585158,46170,'Staphylococcus aureus subsp. aureus M876','no rank'),(585159,46170,'Staphylococcus aureus subsp. aureus M899','no rank'),(585160,46170,'Staphylococcus aureus subsp. aureus WBG10049','no rank'),(585161,46170,'Staphylococcus aureus subsp. aureus WW2703/97','no rank'),(585162,582843,'Arctornis nr. intacta 1 SEM-2008','species'),(585163,582843,'Arctornis nr. intacta 2 SEM-2008','species'),(585164,582843,'Arctornis nr. intacta 3 SEM-2008','species'),(585165,582843,'Arctornis nr. intacta 4 SEM-2008','species'),(585166,114727,'Influenza A virus (A/Norway/1684/2007(H1N1))','no rank'),(585167,114727,'Influenza A virus (A/Norway/1630/2007(H1N1))','no rank'),(585168,114727,'Influenza A virus (A/Norway/256/2008(H1N1))','no rank'),(585169,114727,'Influenza A virus (A/Norway/805/2006(H1N1))','no rank'),(585170,114727,'Influenza A virus (A/Norway/1739/2007(H1N1))','no rank'),(585171,114727,'Influenza A virus (A/Norway/1629/2007(H1N1))','no rank'),(585172,114727,'Influenza A virus (A/Norway/171/2008(H1N1))','no rank'),(585173,114727,'Influenza A virus (A/Norway/168/2008(H1N1))','no rank'),(585174,114727,'Influenza A virus (A/Norway/365/2008(H1N1))','no rank'),(585175,114727,'Influenza A virus (A/Norway/199/2008(H1N1))','no rank'),(585176,114727,'Influenza A virus (A/Norway/30/2008(H1N1))','no rank'),(585177,114727,'Influenza A virus (A/Norway/243/2008(H1N1))','no rank'),(585178,114727,'Influenza A virus (A/Norway/1730/2007(H1N1))','no rank'),(585179,114727,'Influenza A virus (A/Norway/76/2008(H1N1))','no rank'),(585180,114727,'Influenza A virus (A/Norway/50/2008(H1N1))','no rank'),(585181,114727,'Influenza A virus (A/Norway/1651/2007(H1N1))','no rank'),(585182,114727,'Influenza A virus (A/Norway/181/2008(H1N1))','no rank'),(585183,114727,'Influenza A virus (A/Norway/1701/2007(H1N1))','no rank'),(585184,114727,'Influenza A virus (A/Norway/169/2008(H1N1))','no rank'),(585185,114727,'Influenza A virus (A/Norway/1731/2007(H1N1))','no rank'),(585186,114727,'Influenza A virus (A/Norway/478/2008(H1N1))','no rank'),(585187,114727,'Influenza A virus (A/Norway/2159/2006(H1N1))','no rank'),(585188,114727,'Influenza A virus (A/Norway/166/2008(H1N1))','no rank'),(585189,114727,'Influenza A virus (A/Norway/1735/2007(H1N1))','no rank'),(585190,114727,'Influenza A virus (A/Norway/167/2008(H1N1))','no rank'),(585191,114727,'Influenza A virus (A/Norway/1703/2007(H1N1))','no rank'),(585192,114727,'Influenza A virus (A/Norway/1261/2007(H1N1))','no rank'),(585193,114727,'Influenza A virus (A/Norway/773/2008(H1N1))','no rank'),(585194,114727,'Influenza A virus (A/Norway/38/2008(H1N1))','no rank'),(585195,102796,'Influenza A virus (A/chicken/Shandong/L3/2007(H9N2))','no rank'),(585196,1580,'Lactobacillus brevis subsp. gravesensis','subspecies'),(585197,236854,'Sarcophaga omari','species'),(585198,144177,'Mobiluncus curtisii subsp. curtisii ATCC 35241','no rank'),(585199,2052,'Mobiluncus mulieris ATCC 35243','no rank'),(585200,1883,'Streptomyces sp. H668','species'),(585201,108619,'Salmonella enterica subsp. enterica serovar Newport str. CVM36720','no rank'),(585202,28037,'Streptococcus mitis SK321','no rank'),(585203,28037,'Streptococcus mitis SK564','no rank'),(585204,28037,'Streptococcus mitis SK597','no rank'),(585205,38650,'Lomatium utriculatum','species'),(585207,469,'Acinetobacter sp. SY23','species'),(585208,469,'Acinetobacter sp. SY75','species'),(585209,469,'Acinetobacter sp. SY76','species'),(585210,1386,'Bacillus sp. SY10','species'),(585211,1386,'Bacillus sp. SY27','species'),(585212,1386,'Bacillus sp. SY34','species'),(585213,1386,'Bacillus sp. SY72','species'),(585214,43668,'Brachybacterium sp. SY30','species'),(585215,547,'Enterobacter sp. SY36','species'),(585216,286,'Pseudomonas sp. SY69','species'),(585217,1883,'Streptomyces sp. PVRK1','species'),(585218,114295,'Rickettsia endosymbiont of Deronectes aubei','species'),(585219,114295,'Rickettsia endosymbiont of Deronectes semirufus','species'),(585220,114295,'Rickettsia endosymbiont of Deronectes delarouzei','species'),(585221,97226,'environmental samples','no rank'),(585222,585221,'uncultured Gomphonema','species'),(585223,48510,'uncultured endolithic archaeon','species'),(585224,39845,'Actinokineospora cianjurensis','species'),(585227,102793,'Influenza A virus (A/chicken/Pyigyitagon/204/2006(H5N1))','no rank'),(585228,102793,'Influenza A virus (A/chicken/Hmawbi/517/2007(H5N1))','no rank'),(585229,102793,'Influenza A virus (A/guinea fowl/North Okkalarpa/834/2007(H5N1))','no rank'),(585230,102793,'Influenza A virus (A/quail/Mingalardone/866/2007(H5N1))','no rank'),(585231,490043,'Norovirus swine/GII/rj14008/2007/BRA','no rank'),(585232,75331,'Abbottina liaoningensis','species'),(585233,328527,'Gnathopogon herzensteini','species'),(585234,27703,'Gobio coriparoides','species'),(585235,27703,'Gobio soldatovi','species'),(585236,80792,'Hemibarbus umbrifer','species'),(585237,328542,'Microphysogobio elongatus','species'),(585238,172915,'Saurogobio xiangjiangenesis','species'),(585240,71625,'Pinus ayacahuite var. ayacahuite','varietas'),(585241,102796,'Influenza A virus (A/chicken/Zhejiang/HJ/2007(H9N2))','no rank'),(585242,114727,'Influenza A virus (A/Hong Kong/1052/2008(H1N1))','no rank'),(585243,114727,'Influenza A virus (A/Hong Kong/1313/2008(H1N1))','no rank'),(585244,114727,'Influenza A virus (A/Hong Kong/942/2008(H1N1))','no rank'),(585245,469,'Acinetobacter sp. NH88-11','species'),(585246,226,'Alteromonas sp. NH89-41','species'),(585247,1386,'Bacillus sp. NH89-39','species'),(585248,43668,'Brachybacterium sp. NH89-23','species'),(585249,43668,'Brachybacterium sp. NH89-63','species'),(585250,1696,'Brevibacterium sp. NH89-71','species'),(585251,42054,'Chromohalobacter sp. NH89-82','species'),(585252,1041,'Erythrobacter sp. NH89-67','species'),(585253,33986,'Exiguobacterium sp. NH88-117','species'),(585254,33986,'Exiguobacterium sp. NH88-23','species'),(585255,33986,'Exiguobacterium sp. NH88-36','species'),(585256,33986,'Exiguobacterium sp. NH89-64(2)','species'),(585257,45667,'Halobacillus sp. NH88-35','species'),(585258,45667,'Halobacillus sp. NH89-16','species'),(585259,2745,'Halomonas sp. NH88-12','species'),(585260,2745,'Halomonas sp. NH89-36','species'),(585261,2745,'Halomonas sp. NH89-37','species'),(585262,2745,'Halomonas sp. NH89-49','species'),(585263,2745,'Halomonas sp. NH89-64(1)','species'),(585264,135575,'Idiomarina sp. NH88-48','species'),(585265,135575,'Idiomarina sp. NH89-22','species'),(585266,135575,'Idiomarina sp. NH89-58','species'),(585267,254250,'Isoptericola sp. NH89-87','species'),(585268,157226,'Jeotgalibacillus sp. NH89-9','species'),(585269,55968,'Leucobacter sp. NH88-50','species'),(585270,2742,'Marinobacter sp. NH89-25','species'),(585271,2742,'Marinobacter sp. NH89-31(2)','species'),(585272,2742,'Marinobacter sp. NH89-47','species'),(585273,245876,'Nitratireductor sp. NH89-73','species'),(585274,286,'Pseudomonas sp. NH88-44','species'),(585275,497,'Psychrobacter sp. NH89-31(1)','species'),(585276,152161,'Stappia sp. NH89-62','species'),(585277,331971,'Thalassobacillus sp. NH89-84','species'),(585278,662,'Vibrio sp. NH89-11','species'),(585279,662,'Vibrio sp. NH89-33','species'),(585280,48479,'uncultured bacterium fCS1','species'),(585281,49928,'bacterium L188S.115','species'),(585282,49928,'bacterium L188S.163','species'),(585283,49928,'bacterium L188S.164','species'),(585284,49928,'bacterium L188S.177','species'),(585285,49928,'bacterium L188S.179','species'),(585286,49928,'bacterium L188S.181','species'),(585287,49928,'bacterium L188S.182','species'),(585288,49928,'bacterium L188S.189','species'),(585289,49928,'bacterium L188S.197','species'),(585290,49928,'bacterium L188S.333','species'),(585291,49928,'bacterium L188S.51','species'),(585292,49928,'bacterium L188S.601','species'),(585293,49928,'bacterium L188S.602','species'),(585294,49928,'bacterium L188S.603','species'),(585295,49928,'bacterium L188S.605','species'),(585296,49928,'bacterium L188S.606','species'),(585297,49928,'bacterium L188S.607','species'),(585298,49928,'bacterium L188S.608','species'),(585299,49928,'bacterium L188S.610','species'),(585300,49928,'bacterium L188S.613','species'),(585301,49928,'bacterium L188S.67','species'),(585302,49928,'bacterium L188S.70','species'),(585303,49928,'bacterium L188S.73','species'),(585304,49928,'bacterium L188S.74','species'),(585305,49928,'bacterium L188S.84','species'),(585306,49928,'bacterium L188S.86','species'),(585307,49928,'bacterium L188S.93','species'),(585308,49928,'bacterium L188S.95','species'),(585309,49928,'bacterium L194WBS.183','species'),(585310,49928,'bacterium L194WBS.184','species'),(585311,49928,'bacterium L194WBS.631','species'),(585312,49928,'bacterium L194WBS.88','species'),(585313,49928,'bacterium L194WBS.90','species'),(585314,49928,'bacterium L200B.158','species'),(585315,49928,'bacterium L200B.160','species'),(585316,49928,'bacterium L200B.161','species'),(585317,49928,'bacterium L200B.180','species'),(585318,49928,'bacterium L200B.191','species'),(585319,49928,'bacterium L200B.192','species'),(585320,49928,'bacterium L200B.307','species'),(585321,49928,'bacterium L200B.308','species'),(585322,49928,'bacterium L200B.323','species'),(585323,49928,'bacterium L200B.327','species'),(585324,49928,'bacterium L200B.328','species'),(585325,49928,'bacterium L200B.329','species'),(585326,49928,'bacterium L200B.330','species'),(585327,49928,'bacterium L200B.331','species'),(585328,49928,'bacterium L200B.332','species'),(585329,49928,'bacterium L200B.334','species'),(585330,49928,'bacterium L200B.335','species'),(585331,49928,'bacterium L200B.336','species'),(585332,49928,'bacterium L200B.337','species'),(585333,49928,'bacterium L200B.632','species'),(585334,49928,'bacterium L200B.633','species'),(585335,49928,'bacterium L200B.634','species'),(585336,49928,'bacterium L200B.636','species'),(585337,49928,'bacterium L200B.637','species'),(585338,49928,'bacterium L200B.638','species'),(585339,49928,'bacterium L200B.639','species'),(585340,49928,'bacterium L200B.640','species'),(585341,49928,'bacterium L200B.80','species'),(585342,49928,'bacterium L200B.85','species'),(585343,49928,'bacterium L200B.91','species'),(585344,49928,'bacterium N155G.102','species'),(585345,49928,'bacterium N155G.103','species'),(585346,49928,'bacterium N155G.626','species'),(585347,49928,'bacterium N155G.627','species'),(585348,49928,'bacterium N155G.628','species'),(585349,49928,'bacterium N155G.629','species'),(585350,49928,'bacterium N155G.81','species'),(585351,49928,'bacterium N155G.96','species'),(585352,49928,'bacterium N159B.200','species'),(585353,49928,'bacterium N159B.622','species'),(585354,49928,'bacterium N159G.104','species'),(585355,49928,'bacterium N159G.105','species'),(585356,49928,'bacterium N159G.106','species'),(585357,49928,'bacterium N159G.198','species'),(585358,49928,'bacterium N159G.614','species'),(585359,49928,'bacterium N159G.615','species'),(585360,49928,'bacterium N159G.616','species'),(585361,49928,'bacterium N159G.617','species'),(585362,49928,'bacterium N159G.618','species'),(585363,49928,'bacterium N159G.619','species'),(585364,49928,'bacterium N159G.620','species'),(585365,49928,'bacterium N159G.621','species'),(585366,49928,'bacterium N159G.623','species'),(585367,49928,'bacterium N159G.82','species'),(585368,49928,'bacterium W132B.101','species'),(585369,49928,'bacterium W132B.89','species'),(585370,49928,'bacterium W132B.98','species'),(585371,49928,'bacterium W132B.99','species'),(585372,49928,'bacterium W132G.149','species'),(585373,49928,'bacterium W159B.280','species'),(585374,49928,'bacterium daSW.21','species'),(585375,49928,'bacterium daSW.23','species'),(585376,49928,'bacterium daSW.24','species'),(585377,49928,'bacterium daSW.27','species'),(585378,49928,'bacterium daSW.31','species'),(585379,49928,'bacterium daSW.33','species'),(585380,49928,'bacterium daSW.34','species'),(585381,49928,'bacterium daSW.36','species'),(585382,49928,'bacterium daSW.38','species'),(585383,49928,'bacterium daSW.67','species'),(585384,49928,'bacterium daSW.83','species'),(585390,55897,'Lysiphlebus hirticornis','species'),(585391,150247,'Anoxybacillus sp. PGDN13','species'),(585392,150247,'Anoxybacillus sp. PGDW06','species'),(585393,150247,'Anoxybacillus sp. PGDY12','species'),(585394,301301,'Roseburia hominis A2-183','no rank'),(585395,376725,'Escherichia coli O103:H2 str. 12009','no rank'),(585396,168927,'Escherichia coli O111:H- str. 11128','no rank'),(585397,562,'Escherichia coli ED1a','no rank'),(585398,57497,'Deinococcus radiopugnans ATCC 19172','no rank'),(585399,30994,'Trichogenes','genus'),(585400,585399,'Trichogenes longipinnis','species'),(585401,200667,'environmental samples','no rank'),(585402,585401,'uncultured Flammeovirgaceae bacterium','species'),(585403,1386,'Bacillus sp. XL62','species'),(585404,49928,'bacterium rM1(2008)','species'),(585405,1129,'Synechococcus sp. KORDI-11','species'),(585406,1129,'Synechococcus sp. KORDI-12','species'),(585407,1129,'Synechococcus sp. KORDI-13','species'),(585408,1129,'Synechococcus sp. KORDI-15','species'),(585409,1129,'Synechococcus sp. KORDI-16','species'),(585410,1129,'Synechococcus sp. KORDI-17','species'),(585411,1129,'Synechococcus sp. KORDI-18','species'),(585412,1129,'Synechococcus sp. KORDI-19','species'),(585413,1129,'Synechococcus sp. KORDI-20','species'),(585414,1129,'Synechococcus sp. KORDI-28','species'),(585415,1129,'Synechococcus sp. KORDI-29','species'),(585416,1129,'Synechococcus sp. KORDI-30','species'),(585417,1129,'Synechococcus sp. KORDI-36','species'),(585418,1129,'Synechococcus sp. KORDI-38','species'),(585419,1129,'Synechococcus sp. KORDI-41','species'),(585420,1129,'Synechococcus sp. KORDI-42','species'),(585421,1129,'Synechococcus sp. KORDI-47','species'),(585422,1129,'Synechococcus sp. KORDI-48','species'),(585423,1129,'Synechococcus sp. KORDI-49','species'),(585424,1129,'Synechococcus sp. KORDI-50','species'),(585425,1129,'Synechococcus sp. KORDI-52','species'),(585426,1129,'Synechococcus sp. KORDI-53','species'),(585427,1129,'Synechococcus sp. KORDI-54','species'),(585428,1129,'Synechococcus sp. KORDI-56','species'),(585429,1129,'Synechococcus sp. KORDI-62','species'),(585430,1129,'Synechococcus sp. KORDI-63','species'),(585431,1129,'Synechococcus sp. KORDI-64','species'),(585432,1129,'Synechococcus sp. KORDI-65','species'),(585433,1129,'Synechococcus sp. KORDI-69','species'),(585434,1129,'Synechococcus sp. KORDI-70','species'),(585435,1129,'Synechococcus sp. KORDI-71','species'),(585436,1129,'Synechococcus sp. KORDI-73','species'),(585437,1129,'Synechococcus sp. KORDI-78','species'),(585438,53246,'Pseudoalteromonas sp. CI4','species'),(585440,44550,'Anopheles goeldii','species'),(585441,1847,'Pseudonocardia sp. SIIA 1851','species'),(585442,1279,'Staphylococcus sp. SIIA 16437','species'),(585443,1279,'Staphylococcus sp. SIIA 2055','species'),(585444,1883,'Streptomyces sp. SIIA 17201','species'),(585445,1883,'Streptomyces sp. SIIA 2048','species'),(585446,1883,'Streptomyces sp. SIIA 2049','species'),(585447,1883,'Streptomyces sp. SIIA 2050','species'),(585448,1883,'Streptomyces sp. SIIA 2051','species'),(585449,1883,'Streptomyces sp. SIIA 2053','species'),(585450,1883,'Streptomyces sp. SIIA 2054','species'),(585451,1883,'Streptomyces sp. SIIA 2056','species'),(585452,1883,'Streptomyces sp. SIIA 2058','species'),(585453,1883,'Streptomyces sp. SIIA 2059','species'),(585454,1883,'Streptomyces sp. SIIA 2060','species'),(585455,1273155,'Thiohalobacter thiocyanaticus','species'),(585456,578104,'Archicotylus stringulatus','species'),(585457,578104,'Archicotylus sp. AP-2008','species'),(585458,361607,'environmental samples','no rank'),(585459,585458,'uncultured Patulibacter sp.','species'),(585460,195964,'environmental samples','no rank'),(585461,585460,'uncultured Asanoa sp.','species'),(585462,47128,'Nucula sp. AL-2008','species'),(585464,30389,'Ardea intermedia','species'),(585465,30389,'Ardea pacifica','species'),(585466,85104,'Burhinus grallarius','species'),(585469,8900,'Nycticorax caledonicus','species'),(585470,98139,'Oriolus sagittatus','species'),(585472,100857,'Threskiornis molucca','species'),(585473,176048,'Trichoglossus chlorolepidotus','species'),(585475,175023,'Artamus sp. CCJ-2008','species'),(585476,12981,'Cacatua sp. CCJ-2008','species'),(585477,108839,'Pardalotus sp. CCJ-2008','species'),(585478,54940,'Hakea oldfieldii','species'),(585479,140901,'Bossiaea ornata','species'),(585480,35939,'Impatiens cf. pallida GPM-2008','species'),(585481,3418,'Drimys brasiliensis','species'),(585482,3418,'Drimys roraimensis','species'),(585483,3421,'Tasmannia piperita','species'),(585484,13356,'Zygogynum amplexicaule','species'),(585485,13356,'Zygogynum baillonii','species'),(585486,13356,'Zygogynum crassifolium','species'),(585487,13356,'Zygogynum fraterculum','species'),(585488,13356,'Zygogynum pomiferum','species'),(585489,13356,'Zygogynum tanyostigma','species'),(585490,13356,'Zygogynum vinkii','species'),(585491,5552,'Trichosporon sp. ZB-E7','species'),(585492,91516,'Microstegium glabratum','species'),(585493,276832,'Dothiorella sp. PB-2008','species'),(585494,570,'Klebsiella sp. 2N3','species'),(585495,124392,'Miletus nr. mallus DL-2008','species'),(585497,53246,'Pseudoalteromonas sp. S3898','species'),(585498,4231,'Helianthus sp. WO2008062049','species'),(585499,212041,'Metazoa environmental sample','species'),(585500,333823,'Thraustochytriidae sp. WO2007068997','species'),(585501,237576,'Oribacterium sinus F0268','no rank'),(585502,242750,'Prevotella bergensis DSM 17361','no rank'),(585503,135083,'Selenomonas noxia ATCC 43541','no rank'),(585504,452333,'environmental samples','no rank'),(585505,585504,'uncultured Agaricomycetidae','species'),(585506,1249,'Weissella paramesenteroides ATCC 33313','no rank'),(585507,1282,'Staphylococcus epidermidis CONS','no rank'),(585508,1282,'Staphylococcus epidermidis HMP0085','no rank'),(585511,43219,'environmental samples','no rank'),(585513,515148,'uncultured Dothideomycetidae','species'),(585515,404773,'uncultured Pucciniales','species'),(585517,1598,'Lactobacillus reuteri MM2-3','no rank'),(585518,79273,'environmental samples','no rank'),(585519,585518,'uncultured Monoblepharidaceae','species'),(585520,1587,'Lactobacillus helveticus DSM 20075','no rank'),(585521,342102,'uncultured Lecanoromycetidae','species'),(585522,58022,'environmental samples','no rank'),(585523,585522,'Gnetophyta environmental sample','species'),(585524,83683,'Lactobacillus amylolyticus DSM 11664','no rank'),(585525,227710,'uncultured Stereocaulaceae','species'),(585526,35818,'Helicobacter pullorum C1a','no rank'),(585527,35818,'Helicobacter pullorum C2a','no rank'),(585528,2702,'Gardnerella vaginalis ATCC 14018 = JCM 11026','no rank'),(585529,38288,'Corynebacterium genitalium ATCC 33030','no rank'),(585530,53363,'Brevibacterium mcbrellneri ATCC 49030','no rank'),(585531,219314,'Aeromicrobium marinum DSM 15272','no rank'),(585532,210,'Helicobacter pylori 118','no rank'),(585533,210,'Helicobacter pylori 120','no rank'),(585534,210,'Helicobacter pylori 245','no rank'),(585535,210,'Helicobacter pylori 35A','no rank'),(585536,210,'Helicobacter pylori 55','no rank'),(585537,210,'Helicobacter pylori 74B','no rank'),(585538,210,'Helicobacter pylori 83','no rank'),(585539,210,'Helicobacter pylori 96','no rank'),(585540,256680,'Geothelphusa makatao','species'),(585541,219829,'Plasmodium sp. Cyan1','species'),(585542,5073,'Penicillium sp. LY 55.3','species'),(585543,816,'Bacteroides sp. D20','species'),(585544,816,'Bacteroides sp. D22','species'),(585545,1350,'Enterococcus sp. GS-5','species'),(585546,85621,'Phytoplasma sp. M2','species'),(585547,773,'Bartonella sp. RT154YN','species'),(585548,773,'Bartonella sp. RT155YN','species'),(585549,773,'Bartonella sp. RT158YN','species'),(585550,773,'Bartonella sp. RT165YN','species'),(585551,773,'Bartonella sp. RT179YN','species'),(585552,773,'Bartonella sp. RT191YN','species'),(585553,773,'Bartonella sp. RT203YN','species'),(585554,773,'Bartonella sp. RT207YN','species'),(585555,773,'Bartonella sp. RT214YN','species'),(585556,773,'Bartonella sp. RT219YN','species'),(585557,773,'Bartonella sp. RT220YN','species'),(585558,773,'Bartonella sp. RT228YN','species'),(585559,773,'Bartonella sp. RT229YN','species'),(585560,773,'Bartonella sp. RT244YN','species'),(585561,773,'Bartonella sp. RT253YN','species'),(585562,773,'Bartonella sp. RT257YN','species'),(585563,773,'Bartonella sp. RT266YN','species'),(585564,773,'Bartonella sp. RT71YN','species'),(585565,773,'Bartonella sp. RT91YN','species'),(585566,773,'Bartonella sp. SD26HB','species'),(585568,158450,'Macropodus erythropterus','species'),(585569,158450,'Macropodus hongkongensis','species'),(585572,261839,'Protoperidinium tricingulatum','species'),(585573,767481,'Acanthamoeba genotype T1','species'),(585581,279890,'Acanthamoeba sp. T4','species'),(585589,205859,'Pucciniomycotina sp. ZB-H8','species'),(585591,108599,'Fibulochlamys','genus'),(585592,223374,'Cladorrhinum phialophoroides','species'),(585593,223374,'Cladorrhinum brunnescens','species'),(585594,223374,'Cladorrhinum samala','species'),(585595,223374,'Cladorrhinum bulbillosum','species'),(585596,241064,'Ramophialophora humicola','species'),(585597,585591,'Fibulochlamys chilensis','species'),(585610,47751,'Arachnopeziza variepilosa','species'),(585611,112133,'Cyathicula microspora','species'),(585612,47747,'Hyaloscypha albohyalina','species'),(585613,585612,'Hyaloscypha albohyalina var. spiralis','varietas'),(585614,47747,'Hyaloscypha fuckelii','species'),(585615,47747,'Hyaloscypha vitreola','species'),(585616,5182,'Hymenoscyphus sp. M315','species'),(585680,520964,'Norovirus swine/GII.18/rj14008/2007/BR','no rank'),(585681,93468,'Bispora sp. IEL002','species'),(585683,195544,'Amynthas carnosus','species'),(585684,195544,'Amynthas conformis','species'),(585685,195544,'Amynthas distichus','species'),(585688,195544,'Amynthas fuscatus','species'),(585689,195544,'Amynthas glabrus','species'),(585693,195544,'Amynthas micronarius','species'),(585694,195544,'Amynthas minimus','species'),(585696,195544,'Amynthas papulosus','species'),(585698,195544,'Amynthas quintanus','species'),(585700,195544,'Amynthas yambaruensis','species'),(585704,195544,'Amynthas purpuratus','species'),(585705,195544,'Amynthas surcatus','species'),(585706,195544,'Amynthas tappensis','species'),(585707,195544,'Amynthas tokioensis','species'),(585708,195544,'Amynthas yunoshimensis','species'),(585709,298367,'Metaphire agrestis','species'),(585710,298367,'Metaphire communissima','species'),(585712,298367,'Metaphire servina','species'),(585713,298367,'Metaphire vesiculata','species'),(585714,298367,'Metaphire yamadai','species'),(585715,298367,'Metaphire megascolidioides','species'),(585717,298367,'Metaphire peguana','species'),(585725,1386,'Bacillus sp. NQ18','species'),(585726,28228,'Colwellia sp. NQ15','species'),(585727,245186,'Loktanella sp. NQ21','species'),(585728,265,'Paracoccus sp. NQ3','species'),(585729,1279,'Staphylococcus sp. HK9','species'),(585730,235544,'Norovirus Hu/Pune/PC01-GI/2005/India','no rank'),(585731,150080,'Norovirus Hu/Aur/A822/2006/India','no rank'),(585732,150080,'Norovirus Hu/Aur/A832/2006/India','no rank'),(585733,150080,'Norovirus Hu/Mum/M004/2006/India','no rank'),(585734,150080,'Norovirus Hu/Mum/M633/2006/India','no rank'),(585735,150080,'Norovirus Hu/Mum/M685/2006/India','no rank'),(585736,150080,'Norovirus Hu/Mum/M689/2006/India','no rank'),(585737,150080,'Norovirus Hu/Mum/M777/2006/India','no rank'),(585738,150080,'Norovirus Hu/Mum/M780/2006/India','no rank'),(585739,150080,'Norovirus Hu/Mum/M802/2006/India','no rank'),(585740,150080,'Norovirus Hu/Mum/M844/2006/India','no rank'),(585741,150080,'Norovirus Hu/Mum/M853/2006/India','no rank'),(585742,150080,'Norovirus Hu/Mum/M860/2006/India','no rank'),(585743,150080,'Norovirus Hu/Nag/N230/2006/India','no rank'),(585744,150080,'Norovirus Hu/Nag/N248/2006/India','no rank'),(585745,150080,'Norovirus Hu/Nag/N259/2006/India','no rank'),(585746,150080,'Norovirus Hu/Nag/N273/2007/India','no rank'),(585747,150080,'Norovirus Hu/Nag/N363/2007/India','no rank'),(585748,150080,'Norovirus Hu/Nag/N381/2007/India','no rank'),(585749,150080,'Norovirus Hu/Nag/N387/2007/India','no rank'),(585750,150080,'Norovirus Hu/Nag/N410/2007/India','no rank'),(585751,150080,'Norovirus Hu/Nag/N416/2007/India','no rank'),(585752,150080,'Norovirus Hu/Nag/N457/2007/India','no rank'),(585753,150080,'Norovirus Hu/Pune/OPD04/2007/India','no rank'),(585754,150080,'Norovirus Hu/Pune/OPD05/2007/India','no rank'),(585755,150080,'Norovirus Hu/Pune/PC04/2005/India','no rank'),(585756,150080,'Norovirus Hu/Pune/PC05/2005/India','no rank'),(585757,150080,'Norovirus Hu/Pune/PC06/2005/India','no rank'),(585758,150080,'Norovirus Hu/Pune/PC07/2005/India','no rank'),(585759,150080,'Norovirus Hu/Pune/PC08/2005/India','no rank'),(585760,150080,'Norovirus Hu/Pune/PC09/2005/India','no rank'),(585761,150080,'Norovirus Hu/Pune/PC10/2005/India','no rank'),(585762,150080,'Norovirus Hu/Pune/PC11/2006/India','no rank'),(585763,150080,'Norovirus Hu/Pune/PC12/2006/India','no rank'),(585764,150080,'Norovirus Hu/Pune/PC13/2006/India','no rank'),(585765,150080,'Norovirus Hu/Pune/PC14/2006/India','no rank'),(585766,150080,'Norovirus Hu/Pune/PC15/2006/India','no rank'),(585767,150080,'Norovirus Hu/Pune/PC16/2006/India','no rank'),(585768,150080,'Norovirus Hu/Pune/PC17/2006/India','no rank'),(585769,150080,'Norovirus Hu/Pune/PC18/2006/India','no rank'),(585770,150080,'Norovirus Hu/Pune/PC19/2006/India','no rank'),(585771,150080,'Norovirus Hu/Pune/PC20/2006/India','no rank'),(585772,150080,'Norovirus Hu/Pune/PC21/2006/India','no rank'),(585773,150080,'Norovirus Hu/Pune/PC22/2006/India','no rank'),(585774,150080,'Norovirus Hu/Pune/PC23/2006/India','no rank'),(585775,150080,'Norovirus Hu/Pune/PC24/2006/India','no rank'),(585776,150080,'Norovirus Hu/Pune/PC25/2006/India','no rank'),(585777,150080,'Norovirus Hu/Pune/PC26/2006/India','no rank'),(585778,150080,'Norovirus Hu/Pune/PC27/2006/India','no rank'),(585779,150080,'Norovirus Hu/Pune/PC28/2006/India','no rank'),(585780,150080,'Norovirus Hu/Pune/PC29/2006/India','no rank'),(585781,150080,'Norovirus Hu/Pune/PC30/2007/India','no rank'),(585782,150080,'Norovirus Hu/Pune/PC31/2007/India','no rank'),(585783,150080,'Norovirus Hu/Pune/PC32/2007/India','no rank'),(585784,150080,'Norovirus Hu/Pune/PC33/2007/India','no rank'),(585785,150080,'Norovirus Hu/Pune/PC34/2007/India','no rank'),(585786,150080,'Norovirus Hu/Pune/PC35/2007/India','no rank'),(585787,150080,'Norovirus Hu/Pune/PC36/2007/India','no rank'),(585788,150080,'Norovirus Hu/Pune/PC37/2007/India','no rank'),(585789,150080,'Norovirus Hu/Pune/PC38/2007/India','no rank'),(585790,150080,'Norovirus Hu/Pune/PC39/2007/India','no rank'),(585791,150080,'Norovirus Hu/Pune/PC40/2007/India','no rank'),(585792,150080,'Norovirus Hu/Pune/PC41/2007/India','no rank'),(585793,150080,'Norovirus Hu/Pune/PC42/2007/India','no rank'),(585794,150080,'Norovirus Hu/Pune/PC43/2007/India','no rank'),(585795,150080,'Norovirus Hu/Pune/PC44/2007/India','no rank'),(585796,150080,'Norovirus Hu/Pune/PC45/2007/India','no rank'),(585797,150080,'Norovirus Hu/Pune/PC46/2007/India','no rank'),(585798,150080,'Norovirus Hu/Pune/PC47/2007/India','no rank'),(585799,150080,'Norovirus Hu/Pune/PC48/2007/India','no rank'),(585800,150080,'Norovirus Hu/Pune/PC49/2007/India','no rank'),(585801,150080,'Norovirus Hu/Pune/PC50/2007/India','no rank'),(585802,150080,'Norovirus Hu/Pune/PC51/2007/India','no rank'),(585803,150080,'Norovirus Hu/Pune/PC52/2007/India','no rank'),(585804,150080,'Norovirus Hu/Pune/PC53/2007/India','no rank'),(585805,150080,'Norovirus Hu/Pune/PC54/2007/India','no rank'),(585806,150080,'Norovirus Hu/Pune/PC55/2007/India','no rank'),(585807,150080,'Norovirus Hu/Pune/PC56/2007/India','no rank'),(585808,150080,'Norovirus Hu/Pune/PC57/2007/India','no rank'),(585809,150080,'Norovirus Hu/Pune/PC58/2007/India','no rank'),(585810,26378,'Iris bulleyana','species'),(585811,26378,'Iris clarkei','species'),(585812,26378,'Iris decora','species'),(585813,26378,'Iris foetidissima','species'),(585814,26378,'Iris galatica','species'),(585815,26378,'Iris henryi','species'),(585816,26378,'Iris koreana','species'),(585817,26378,'Iris longipetala','species'),(585818,26378,'Iris minutoaurea','species'),(585819,26378,'Iris sogdiana','species'),(585820,26378,'Iris songarica','species'),(585821,26378,'Iris sprengeri','species'),(585822,26378,'Iris subbiflora','species'),(585823,26378,'Iris taochia','species'),(585824,202886,'Iris tenax var. tenax','varietas'),(585825,42571,'Iris tenuissima subsp. tenuissima','subspecies'),(585826,26378,'Iris tridentata','species'),(585827,26378,'Iris versicolor','species'),(585828,292533,'Iris virginica var. virginica','varietas'),(585829,26378,'Iris wilsonii','species'),(585830,1386,'Bacillus sp. S-1','species'),(585841,298367,'Metaphire acincta','species'),(585846,3118,'Ulva sp. LGKK-2008a','species'),(585847,3118,'Ulva sp. LGKK-2008b','species'),(585848,3118,'Ulva sp. LGKK-2008c','species'),(585849,3118,'Ulva sp. LGKK-2008d','species'),(585850,3118,'Ulva sp. LGKK-2008e','species'),(585851,3118,'Ulva sp. LGKK-2008f','species'),(585852,3118,'Ulva laetevirens','species'),(585854,154680,'Gomesa lietzei x Gomesa cornigera','species'),(585855,45173,'Oncidium aff. damacenoi GC0014','species'),(585856,154680,'Gomesa aff. lietzei GC0048','species'),(585857,45173,'Oncidium albini','species'),(585858,45173,'Oncidium brieniana','species'),(585859,154680,'Gomesa colorata','species'),(585860,154680,'Gomesa cornigera','species'),(585861,45173,'Oncidium cruciata','species'),(585862,45173,'Oncidium damacenoi','species'),(585863,154680,'Gomesa echinata','species'),(585864,45173,'Oncidium gutfreundiana','species'),(585865,154680,'Gomesa kautskyi','species'),(585866,45173,'Oncidium leinigii','species'),(585867,154680,'Gomesa lietzei','species'),(585868,45173,'Oncidium nitida','species'),(585869,45173,'Oncidium pabstii','species'),(585870,154680,'Gomesa pubes','species'),(585871,154725,'Tolumnia pulchella','species'),(585872,45173,'Oncidium riograndensis','species'),(585873,154680,'Gomesa sarcodes','species'),(585874,154680,'Gomesa silvana','species'),(585875,154680,'Gomesa truncata','species'),(585876,45173,'Oncidium uhlii','species'),(585877,45173,'Oncidium velteniana','species'),(585878,154680,'Gomesa venusta','species'),(585879,154680,'Gomesa widgrenii','species'),(585880,154680,'Gomesa laxiflora','species'),(585881,154680,'Gomesa barbata','species'),(585882,154680,'Gomesa concolor','species'),(585883,45173,'Oncidium croesus','species'),(585885,154680,'Gomesa hydrophila','species'),(585886,45173,'Oncidium ouricanense','species'),(585888,6400,'Pithemera','genus'),(585889,585888,'Pithemera bicincta','species'),(585890,481,'Chitiniphilus','genus'),(585891,46170,'Staphylococcus aureus subsp. aureus Mu50-omega','no rank'),(585892,653443,'Cryptachaea blattea','species'),(585893,35325,'Picobirnaviridae','family'),(585894,104394,'environmental samples','no rank'),(585895,585894,'uncultured picobirnavirus','species'),(585896,118379,'Gandalfus','genus'),(585897,585896,'Gandalfus puia','species'),(585898,585896,'Gandalfus yunohana','species'),(585899,417466,'Carlhubbsia kidderi','species'),(585900,672346,'Girardinus microdactylus','species'),(585901,672346,'Girardinus rivasi','species'),(585902,672346,'Girardinus sp. GMIC17','species'),(585903,672346,'Girardinus sp. GMIC18','species'),(585904,672346,'Girardinus sp. GMIC19','species'),(585906,119482,'Phallichthys pittieri','species'),(585907,447825,'Synergistetes oral clone A2F_22','species'),(585908,447825,'Synergistetes oral clone A3G_2','species'),(585909,447825,'Synergistetes oral clone A2G_10','species'),(585910,447825,'Synergistetes oral clone A3G_7','species'),(585911,447825,'Synergistetes oral clone A6A_39','species'),(585912,84655,'Pinnixa chaetopterana','species'),(585913,84655,'Pinnixa cylindrica','species'),(585914,84655,'Pinnixa faba','species'),(585915,84655,'Pinnixa franciscana','species'),(585916,84655,'Pinnixa littoralis','species'),(585917,84655,'Pinnixa monodactyla','species'),(585919,84655,'Pinnixa rapax','species'),(585920,84655,'Pinnixa sayana','species'),(585921,84655,'Pinnixa schmitti','species'),(585922,84655,'Pinnixa tomentosa','species'),(585923,84655,'Pinnixa tubicola','species'),(585924,84655,'Pinnixa valerii','species'),(585925,84654,'Asthenognathus','genus'),(585926,585925,'Asthenognathus atlanticus','species'),(585927,84654,'Austinotheres','genus'),(585928,585927,'Austinotheres angelicus','species'),(585929,84654,'Calyptraeotheres','genus'),(585930,585929,'Calyptraeotheres granti','species'),(585931,84654,'Clypeasterophilus','genus'),(585932,585931,'Clypeasterophilus rugatus','species'),(585933,585931,'Clypeasterophilus stebbingi','species'),(585934,84654,'Dissodactylus','genus'),(585935,585934,'Dissodactylus crinitichelis','species'),(585936,585934,'Dissodactylus latus','species'),(585937,84654,'Holothuriophilus','genus'),(585938,585937,'Holothuriophilus pacificus','species'),(585939,84654,'Juxtafabia','genus'),(585940,585939,'Juxtafabia muliniarum','species'),(585941,84654,'Nepinnotheres','genus'),(585942,585941,'Nepinnotheres pinnotheres','species'),(585943,84654,'Orthotheres','genus'),(585944,585943,'Orthotheres barbatus','species'),(585945,84654,'Pinnaxodes','genus'),(585946,585945,'Pinnaxodes chilensis','species'),(585949,84654,'Pseudopinnixa','genus'),(585950,585949,'Pseudopinnixa carinata','species'),(585951,84654,'Scleroplax','genus'),(585952,585951,'Scleroplax granulata','species'),(585953,84654,'Tritodynamia','genus'),(585954,585953,'Tritodynamia horvathi','species'),(585955,84654,'Tumidotheres','genus'),(585956,585955,'Tumidotheres maculatus','species'),(585957,585955,'Tumidotheres margarita','species'),(585958,84654,'Tunicotheres','genus'),(585959,585958,'Tunicotheres moseri','species'),(585960,1293062,'Xenophthalmus','genus'),(585961,585960,'Xenophthalmus pinnotheroides','species'),(585962,84654,'Zaops','genus'),(585963,585962,'Zaops ostreum','species'),(585964,585965,'Girardinus denticulatus','species'),(585965,55105,'Dactylophallus','subgenus'),(585966,585965,'Girardinus ramsdeni','species'),(585967,55105,'Glaridichthys','subgenus'),(585968,585967,'Girardinus falcatus','species'),(585969,585967,'Girardinus uninotatus','species'),(585970,84655,'Pinnixa pearsei','species'),(585971,56688,'Halorubrum sp. DV427','species'),(585972,121871,'Haloterrigena sp. DV582A-1','species'),(585973,121871,'Haloterrigena sp. DV582B-3','species'),(585974,121871,'Haloterrigena sp. DV582c2','species'),(585975,121871,'Haloterrigena sp. DV582c4','species'),(585976,63743,'Natronomonas sp. DV462A','species'),(585977,201108,'Austinixa sp. 1 EPT-2008','species'),(585978,201108,'Austinixa sp. 2 EPT-2008','species'),(585979,84655,'Pinnixa sp. EPT-2008','species'),(585980,84654,'unclassified Pinnotheridae','no rank'),(585981,585980,'Pinnotheridae sp. 1 EPT-2008','species'),(585982,585980,'Pinnotheridae sp. 2 EPT-2008','species'),(585983,586240,'Xenophallus','genus'),(585984,84654,'Limotheres','genus'),(585985,585984,'Limotheres sp. EPT-2008','species'),(585986,8082,'Xiphophorus sp. 35RD','species'),(585987,862141,'Quasipaa sp. FMNH258383','species'),(585988,60755,'Amara aenea','species'),(585990,41082,'Laemostenus complanatus','species'),(585991,41082,'Laemostenus terricola','species'),(585992,177465,'Olisthopus fuscatus','species'),(585994,272007,'Platyderus varians','species'),(585995,170319,'Poecilus purpurascens','species'),(585996,170319,'Poecilus quadricollis','species'),(585998,170333,'Synuchus angusticeps','species'),(585999,170333,'Synuchus cycloderus','species'),(586000,170333,'Synuchus melantho','species'),(586001,170333,'Synuchus nitidus','species'),(586002,170333,'Synuchus vivalis','species'),(586004,706613,'Sphodrini','tribe'),(586005,586004,'Amaroschema','genus'),(586006,586005,'Amaroschema gaudini','species'),(586007,586004,'Anchomenidius','genus'),(586008,586007,'Anchomenidius astur','species'),(586009,60757,'Anchomenus','genus'),(586010,586009,'Anchomenus dorsalis','species'),(586011,586004,'Dolichus','genus'),(586012,586011,'Dolichus halensis','species'),(586013,586004,'Licinopsis','genus'),(586014,586013,'Licinopsis obliterata','species'),(586015,586004,'Lindrothius','genus'),(586016,586015,'Lindrothius caucasicus','species'),(586017,586015,'Lindrothius pseudopraestans','species'),(586018,586004,'Pristosia','genus'),(586019,586018,'Pristosia aeneola','species'),(586020,109961,'Limnonectes shompenorum','species'),(586021,120497,'Nanorana delacouri','species'),(586022,862141,'Quasipaa sp. FMNH258389','species'),(586023,120497,'Nanorana bourreti','species'),(586024,120497,'Nanorana aenea','species'),(586025,1099820,'Nanorana taihangnica','species'),(586026,862141,'Quasipaa sp. ROM37390','species'),(586028,66295,'Fowl adenovirus 8a','no rank'),(586029,66295,'Fowl adenovirus 8b','no rank'),(586030,272007,'Platyderus incertans','species'),(586031,229259,'Epicephala sp. ex Breynia disticha','species'),(586032,229259,'Epicephala sp. ex Breynia fruticosa','species'),(586033,229259,'Epicephala sp. ex Breynia oblongifolia','species'),(586034,229259,'Epicephala sp. ex Breynia vitis-idaea','species'),(586035,229259,'Epicephala sp. ex Breynia vitisidea','species'),(586036,229259,'Epicephala sp. ex Flueggea suffruticosa','species'),(586037,229259,'Epicephala sp. ex Phyllanthus aeneus','species'),(586038,229259,'Epicephala sp. ex Phyllanthus amarus','species'),(586039,229259,'Epicephala sp. ex Phyllanthus bourgeoisii','species'),(586040,229259,'Epicephala sp. ex Phyllanthus caudatus','species'),(586041,229259,'Epicephala sp. ex Phyllanthus chamaecerasus','species'),(586042,229259,'Epicephala sp. ex Phyllanthus gneissicus','species'),(586043,229259,'Epicephala sp. ex Phyllanthus guillauminii','species'),(586044,229259,'Epicephala sp. ex Phyllanthus humbertii','species'),(586045,229259,'Epicephala sp. ex Phyllanthus koniamboensis','species'),(586046,229259,'Epicephala sp. ex Phyllanthus lepidocarpus','species'),(586047,229259,'Epicephala sp. ex Phyllanthus mangenotii','species'),(586048,229259,'Epicephala sp. ex Phyllanthus marojejiensis','species'),(586049,229259,'Epicephala sp. ex Phyllanthus reticulatus','species'),(586051,229259,'Epicephala sp. ex Phyllanthus ussuriensis','species'),(586052,229259,'Epicephala sp. ex Phyllanthus vulcani','species'),(586053,134903,'Cuphodes','genus'),(586054,586053,'Cuphodes diospyrosella','species'),(586055,134903,'Melanocercops','genus'),(586056,586055,'Melanocercops ficuvorella','species'),(586057,796969,'Stomphastis','genus'),(586058,586057,'Stomphastis labyrinthica','species'),(586059,203431,'Collema auriforme','species'),(586060,203431,'Collema callopismum','species'),(586061,203431,'Collema conglomeratum','species'),(586062,203431,'Collema curtisporum','species'),(586063,203431,'Collema fragile','species'),(586064,203431,'Collema fragrans','species'),(586065,203431,'Collema ligerinum','species'),(586066,203431,'Collema multipartitum','species'),(586067,203431,'Collema nigrescens','species'),(586068,203431,'Collema polycarpon','species'),(586069,203431,'Collema tenax','species'),(586070,168915,'Leptogium arsenei','species'),(586071,168915,'Leptogium austroamericanum','species'),(586072,168915,'Leptogium burnetiae','species'),(586073,168915,'Leptogium corticola','species'),(586074,168915,'Leptogium furfuraceum','species'),(586075,168915,'Leptogium magnussonii','species'),(586076,168915,'Leptogium microphylloides','species'),(586077,168915,'Leptogium phyllocarpum','species'),(586078,168915,'Leptogium pseudofurfuraceum','species'),(586079,168915,'Leptogium schraderi','species'),(586080,168915,'Leptogium tenuissimum','species'),(586081,168915,'Leptogium turgidum','species'),(586082,169194,'Physma','genus'),(586083,586082,'Physma byrsaeum','species'),(586084,169194,'Staurolemma','genus'),(586085,586084,'Staurolemma omphalarioides','species'),(586086,586084,'Staurolemma weberi','species'),(586087,99295,'Breynia oblongifolia','species'),(586088,283119,'Flueggea jullienii','species'),(586089,58893,'Margaritaria indica','species'),(586090,58880,'Phyllanthus aeneus','species'),(586091,58880,'Phyllanthus bourgeoisii','species'),(586092,58880,'Phyllanthus caudatus','species'),(586093,58880,'Phyllanthus guillauminii','species'),(586094,58880,'Phyllanthus humbertii','species'),(586095,58880,'Phyllanthus koniamboensis','species'),(586096,58880,'Phyllanthus lepidocarpus','species'),(586097,58880,'Phyllanthus liukiuensis','species'),(586098,58880,'Phyllanthus mangenotii','species'),(586099,58880,'Phyllanthus marojejiensis','species'),(586100,58880,'Phyllanthus oligospermus','species'),(586101,58880,'Phyllanthus pulchroides','species'),(586102,58880,'Phyllanthus roseus','species'),(586103,58880,'Phyllanthus sp. Kawakita 23','species'),(586104,58880,'Phyllanthus vulcani','species'),(586105,95631,'Diplycosia apoensis','species'),(586106,95631,'Diplycosia luzonica','species'),(586107,13538,'Gaultheria adenothrix','species'),(586108,13538,'Gaultheria dumicola','species'),(586109,13538,'Gaultheria forrestii','species'),(586110,13538,'Gaultheria fragrantissima','species'),(586111,13538,'Gaultheria griffithiana','species'),(586112,13538,'Gaultheria hookeri','species'),(586114,157514,'Gaultheria leucocarpa var. leucocarpa','varietas'),(586115,13538,'Gaultheria mucronata','species'),(586116,13538,'Gaultheria ovatifolia','species'),(586118,13538,'Gaultheria schultesii','species'),(586119,13538,'Gaultheria sinensis','species'),(586120,13538,'Gaultheria thymifolia','species'),(586121,13538,'Gaultheria wardii','species'),(586122,49147,'Leucothoe davisiae','species'),(586123,679023,'Eubotryoides grayana','species'),(586124,49147,'Leucothoe griffithiana','species'),(586125,679022,'Eubotrys recurva','species'),(586128,265384,'Polyommatus dorylas armenus','subspecies'),(586129,27372,'Acaulospora dilatata','species'),(586130,27372,'Acaulospora foveata','species'),(586131,4875,'Glomus trimurales','species'),(586132,469895,'Nematocida','genus'),(586133,586132,'Nematocida parisii','species'),(586136,119210,'Influenza A virus (A/Kentucky/UR07-0041/2008(H3N2))','no rank'),(586137,119210,'Influenza A virus (A/Ohio/UR07-0058/2008(H3N2))','no rank'),(586138,119210,'Influenza A virus (A/Florida/UR07-0102/2008(H3N2))','no rank'),(586139,119210,'Influenza A virus (A/Hong Kong/HKU1/2004(H3N2))','no rank'),(586140,119210,'Influenza A virus (A/Hong Kong/HKU2/2004(H3N2))','no rank'),(586141,119210,'Influenza A virus (A/Hong Kong/HKU3/2004(H3N2))','no rank'),(586142,119210,'Influenza A virus (A/Hong Kong/HKU4/2004(H3N2))','no rank'),(586143,119210,'Influenza A virus (A/Hong Kong/HKU5/2004(H3N2))','no rank'),(586144,119210,'Influenza A virus (A/Hong Kong/HKU6/2004(H3N2))','no rank'),(586145,119210,'Influenza A virus (A/Hong Kong/HKU7/2004(H3N2))','no rank'),(586146,119210,'Influenza A virus (A/Hong Kong/HKU8/2004(H3N2))','no rank'),(586147,119210,'Influenza A virus (A/Hong Kong/HKU9/2004(H3N2))','no rank'),(586148,119210,'Influenza A virus (A/Hong Kong/HKU10/2004(H3N2))','no rank'),(586149,119210,'Influenza A virus (A/Hong Kong/HKU11/2004(H3N2))','no rank'),(586150,119210,'Influenza A virus (A/Hong Kong/HKU12/2004(H3N2))','no rank'),(586151,119210,'Influenza A virus (A/Hong Kong/HKU13/2004(H3N2))','no rank'),(586152,119210,'Influenza A virus (A/Hong Kong/HKU14/2004(H3N2))','no rank'),(586153,119210,'Influenza A virus (A/Hong Kong/HKU15/2004(H3N2))','no rank'),(586154,119210,'Influenza A virus (A/Hong Kong/HKU16/2004(H3N2))','no rank'),(586155,119210,'Influenza A virus (A/Hong Kong/HKU17/2004(H3N2))','no rank'),(586156,119210,'Influenza A virus (A/Hong Kong/HKU18/2004(H3N2))','no rank'),(586157,119210,'Influenza A virus (A/Hong Kong/HKU19/2004(H3N2))','no rank'),(586158,119210,'Influenza A virus (A/Hong Kong/HKU20/2004(H3N2))','no rank'),(586159,119210,'Influenza A virus (A/Hong Kong/HKU21/2004(H3N2))','no rank'),(586160,119210,'Influenza A virus (A/Hong Kong/HKU22/2004(H3N2))','no rank'),(586161,119210,'Influenza A virus (A/Hong Kong/HKU23/2004(H3N2))','no rank'),(586162,119210,'Influenza A virus (A/Hong Kong/HKU24/2004(H3N2))','no rank'),(586163,119210,'Influenza A virus (A/Hong Kong/HKU25/2004(H3N2))','no rank'),(586164,119210,'Influenza A virus (A/Hong Kong/HKU26/2004(H3N2))','no rank'),(586165,119210,'Influenza A virus (A/Hong Kong/HKU27/2004(H3N2))','no rank'),(586166,119210,'Influenza A virus (A/Hong Kong/HKU28/2004(H3N2))','no rank'),(586167,119210,'Influenza A virus (A/Hong Kong/HKU29/2004(H3N2))','no rank'),(586168,119210,'Influenza A virus (A/Hong Kong/HKU30/2004(H3N2))','no rank'),(586169,119210,'Influenza A virus (A/Hong Kong/HKU31/2004(H3N2))','no rank'),(586170,119210,'Influenza A virus (A/Hong Kong/HKU32/2004(H3N2))','no rank'),(586171,119210,'Influenza A virus (A/Hong Kong/HKU33/2004(H3N2))','no rank'),(586172,119210,'Influenza A virus (A/Hong Kong/HKU34/2004(H3N2))','no rank'),(586173,119210,'Influenza A virus (A/Hong Kong/HKU35/2004(H3N2))','no rank'),(586174,119210,'Influenza A virus (A/Hong Kong/HKU36/2004(H3N2))','no rank'),(586175,119210,'Influenza A virus (A/Hong Kong/HKU37/2004(H3N2))','no rank'),(586176,119210,'Influenza A virus (A/Hong Kong/HKU38/2004(H3N2))','no rank'),(586177,119210,'Influenza A virus (A/Hong Kong/HKU39/2004(H3N2))','no rank'),(586178,119210,'Influenza A virus (A/Hong Kong/HKU40/2004(H3N2))','no rank'),(586179,119210,'Influenza A virus (A/Hong Kong/HKU41/2004(H3N2))','no rank'),(586180,119210,'Influenza A virus (A/Hong Kong/HKU42/2005(H3N2))','no rank'),(586181,119210,'Influenza A virus (A/Hong Kong/HKU43/2005(H3N2))','no rank'),(586182,119210,'Influenza A virus (A/Hong Kong/HKU44/2005(H3N2))','no rank'),(586183,119210,'Influenza A virus (A/Hong Kong/HKU45/2005(H3N2))','no rank'),(586184,119210,'Influenza A virus (A/Hong Kong/HKU46/2005(H3N2))','no rank'),(586185,119210,'Influenza A virus (A/Hong Kong/HKU47/2005(H3N2))','no rank'),(586186,119210,'Influenza A virus (A/Hong Kong/HKU48/2005(H3N2))','no rank'),(586187,119210,'Influenza A virus (A/Hong Kong/HKU49/2005(H3N2))','no rank'),(586188,119210,'Influenza A virus (A/Hong Kong/HKU50/2005(H3N2))','no rank'),(586189,119210,'Influenza A virus (A/Hong Kong/HKU51/2005(H3N2))','no rank'),(586190,119210,'Influenza A virus (A/Hong Kong/HKU52/2005(H3N2))','no rank'),(586191,119210,'Influenza A virus (A/Hong Kong/HKU53/2005(H3N2))','no rank'),(586192,119210,'Influenza A virus (A/Hong Kong/HKU54/2005(H3N2))','no rank'),(586193,119210,'Influenza A virus (A/Hong Kong/HKU55/2005(H3N2))','no rank'),(586194,119210,'Influenza A virus (A/Hong Kong/HKU56/2005(H3N2))','no rank'),(586195,119210,'Influenza A virus (A/Hong Kong/HKU57/2005(H3N2))','no rank'),(586196,119210,'Influenza A virus (A/Hong Kong/HKU58/2005(H3N2))','no rank'),(586197,119210,'Influenza A virus (A/Hong Kong/HKU59/2005(H3N2))','no rank'),(586198,119210,'Influenza A virus (A/Hong Kong/HKU60/2005(H3N2))','no rank'),(586199,119210,'Influenza A virus (A/Hong Kong/HKU61/2005(H3N2))','no rank'),(586200,119210,'Influenza A virus (A/Hong Kong/HKU62/2005(H3N2))','no rank'),(586201,119210,'Influenza A virus (A/Hong Kong/HKU63/2005(H3N2))','no rank'),(586202,119210,'Influenza A virus (A/Hong Kong/HKU64/2005(H3N2))','no rank'),(586203,119210,'Influenza A virus (A/Hong Kong/HKU65/2005(H3N2))','no rank'),(586204,119210,'Influenza A virus (A/Hong Kong/HKU66/2005(H3N2))','no rank'),(586205,119210,'Influenza A virus (A/Hong Kong/HKU67/2005(H3N2))','no rank'),(586206,119210,'Influenza A virus (A/Hong Kong/HKU68/2005(H3N2))','no rank'),(586207,119210,'Influenza A virus (A/Hong Kong/HKU69/2005(H3N2))','no rank'),(586208,119210,'Influenza A virus (A/Hong Kong/HKU70/2005(H3N2))','no rank'),(586209,119210,'Influenza A virus (A/Hong Kong/HKU71/2005(H3N2))','no rank'),(586210,119210,'Influenza A virus (A/Hong Kong/HKU72/2005(H3N2))','no rank'),(586211,119210,'Influenza A virus (A/Hong Kong/HKU73/2005(H3N2))','no rank'),(586212,119210,'Influenza A virus (A/Hong Kong/HKU74/2005(H3N2))','no rank'),(586213,119210,'Influenza A virus (A/Hong Kong/HKU75/2005(H3N2))','no rank'),(586214,119210,'Influenza A virus (A/Hong Kong/HKU76/2005(H3N2))','no rank'),(586215,119210,'Influenza A virus (A/Hong Kong/HKU77/2005(H3N2))','no rank'),(586216,119210,'Influenza A virus (A/Hong Kong/HKU78/2005(H3N2))','no rank'),(586217,119210,'Influenza A virus (A/Hong Kong/HKU79/2005(H3N2))','no rank'),(586218,528,'Ochrobactrum sp. BH3','species'),(586219,1883,'Streptomyces sp. SPS030','species'),(586220,33965,'Leuconostoc mesenteroides subsp. cremoris ATCC 19254','no rank'),(586223,209468,'uncultured Sordariomycetes','species'),(586226,313353,'Liocarcinus maculatus','species'),(586227,59762,'Scyllarides herklotsii','species'),(586228,57070,'Thenus unimaculatus','species'),(586229,2742,'Marinobacter sp. EMB5','species'),(586230,61653,'Methylopila jiangsuensis','species'),(586231,263762,'Aeromonas sp. enrichment culture clone AM2','species'),(586232,263762,'Aeromonas sp. enrichment culture clone AM6','species'),(586233,62104,'Pseudomonas sp. enrichment culture clone AM4','species'),(586234,62104,'Pseudomonas sp. enrichment culture clone AM16','species'),(586235,129688,'Paracoccus sp. enrichment culture clone AM7','species'),(586236,129688,'Paracoccus sp. enrichment culture clone AM8','species'),(586237,400531,'Rheinheimera sp. enrichment culture clone AM15','species'),(586238,58068,'Hipposideros sp. 1 KS-2008','species'),(586239,441,'Gluconobacter roseus','species'),(586240,8079,'Poeciliinae','subfamily'),(586241,55105,'Toxus','subgenus'),(586242,8079,'Procatopodinae','subfamily'),(586243,585965,'Girardinus sp. DDEN10','species'),(586244,585965,'Girardinus sp. DDEN9','species'),(586246,35169,'environmental samples','no rank'),(586247,122414,'environmental samples','no rank'),(586248,586246,'uncultured Corallina sp.','species'),(586249,586247,'uncultured Antithamnionella sp.','species'),(586250,101921,'environmental samples','no rank'),(586251,586250,'uncultured Nemalionopsis sp.','species'),(586253,2768,'environmental samples','no rank'),(586254,586253,'uncultured Chondrus sp.','species'),(586255,199298,'uncultured Porphyra sp.','species'),(586256,2766,'environmental samples','no rank'),(586257,586256,'uncultured Antithamnion sp.','species'),(586258,332499,'environmental samples','no rank'),(586259,586258,'uncultured Sciurothamnion sp.','species'),(586260,28859,'environmental samples','no rank'),(586261,586260,'uncultured Pterocladia sp.','species'),(586262,332490,'environmental samples','no rank'),(586263,586262,'uncultured Diapse sp.','species'),(586264,397121,'Sceptonia sp. ER-22','species'),(586265,328432,'Lymantria xylina nucleopolyhedrovirus 2','species'),(586266,59755,'Acantharctus','genus'),(586267,59755,'Antarctus','genus'),(586268,59755,'Antipodarctus','genus'),(586269,59755,'Bathyarctus','genus'),(586270,59755,'Chelarctus','genus'),(586271,59755,'Crenarctus','genus'),(586272,59755,'Galearctus','genus'),(586273,59755,'Gibbularctus','genus'),(586274,59755,'Petrarctus','genus'),(586275,59755,'Remiarctus','genus'),(586276,59755,'Scammarctus','genus'),(586277,586269,'Bathyarctus chani','species'),(586279,586274,'Petrarctus veliger','species'),(586280,586270,'Chelarctus crosnieri','species'),(586284,516909,'Eduarctus reticulatus','species'),(586285,586267,'Antarctus mawsoni','species'),(586286,586274,'Petrarctus brevicornis','species'),(586287,586274,'Petrarctus demani','species'),(586288,586274,'Petrarctus holthuisi','species'),(586289,586274,'Petrarctus rugosus','species'),(586290,39987,'Kelleria','genus'),(586291,586290,'Kelleria dieffenbachii','species'),(586292,142700,'Pimelea aeruginosa','species'),(586293,142700,'Pimelea alpina','species'),(586294,142700,'Pimelea angustifolia','species'),(586295,142700,'Pimelea avonensis','species'),(586296,142700,'Pimelea brevistyla','species'),(586297,142700,'Pimelea buxifolia','species'),(586298,142700,'Pimelea calcicola','species'),(586299,142700,'Pimelea ciliata','species'),(586300,142700,'Pimelea concinna','species'),(586301,142700,'Pimelea decora','species'),(586302,142700,'Pimelea erecta','species'),(586303,142700,'Pimelea haematostachya','species'),(586304,142700,'Pimelea hispida','species'),(586305,142700,'Pimelea imbricata','species'),(586306,142700,'Pimelea lanata','species'),(586307,142700,'Pimelea lehmanniana','species'),(586308,142700,'Pimelea longiflora','species'),(586309,142700,'Pimelea milliganii','species'),(586310,142700,'Pimelea octophylla','species'),(586311,142700,'Pimelea phylicoides','species'),(586312,142700,'Pimelea preissii','species'),(586313,142700,'Pimelea sericostachya','species'),(586314,142700,'Pimelea spicata','species'),(586315,142700,'Pimelea strigosa','species'),(586316,142700,'Pimelea suaveolens','species'),(586317,142700,'Pimelea sulphurea','species'),(586318,142700,'Pimelea suteri','species'),(586319,142700,'Pimelea tinctoria','species'),(586320,142700,'Pimelea villifera','species'),(586321,360600,'Thecanthes concreta','species'),(586322,360600,'Thecanthes cornucopiae','species'),(586323,360600,'Thecanthes filifolia','species'),(586324,165793,'Sporobolomyces sp. SM10','species'),(586325,5533,'Rhodotorula sp. SN66','species'),(586326,5533,'Rhodotorula sp. UN24','species'),(586327,3766,'Pyrus korshinskyi','species'),(586328,13356,'Zygogynum comptonii','species'),(586329,13442,'Coffea anthonyi','species'),(586330,13442,'Coffea charrieriana','species'),(586331,13442,'Coffea sp. \'Congo\'','species'),(586332,13442,'Coffea sp. \'Ngongo2\'','species'),(586333,13442,'Coffea sp. \'Ngongo3\'','species'),(586334,53335,'Pantoea sp. CWB600','species'),(586335,528,'Ochrobactrum sp. bmh-1','species'),(586336,286,'Pseudomonas sp. DCA-9','species'),(586337,286,'Pseudomonas sp. bmh-4','species'),(586338,286,'Pseudomonas sp. slv-1','species'),(586339,40323,'Stenotrophomonas sp. bmh-3','species'),(586341,160098,'Brueelia anamariae','species'),(586342,160098,'Brueelia brunneinucha','species'),(586343,160098,'Brueelia concavus','species'),(586344,160098,'Brueelia dorsale','species'),(586345,160160,'Myrsidea willardi','species'),(586346,160098,'Brueelia vulgata','species'),(586347,160160,'Myrsidea fusca','species'),(586348,160160,'Myrsidea incerta','species'),(586349,160160,'Myrsidea minuscula','species'),(586350,160160,'Myrsidea olivacei','species'),(586351,160160,'Myrsidea pricei','species'),(586352,160160,'Myrsidea ptilostomi','species'),(586353,160160,'Myrsidea seminuda','species'),(586354,160160,'Myrsidea simplex','species'),(586357,160160,'Myrsidea melancholici','species'),(586361,160160,'Myrsidea elaeniae','species'),(586363,160160,'Myrsidea oleaginei','species'),(586367,329509,'Anabacerthia variegaticeps','species'),(586369,4004,'Anisadenia','genus'),(586370,586369,'Anisadenia pubescens','species'),(586371,4004,'Cliococca','genus'),(586372,586371,'Cliococca selaginoides','species'),(586373,72457,'Hugonia busseana','species'),(586374,4005,'Linum africanum','species'),(586375,4005,'Linum austriacum','species'),(586376,4005,'Linum comptonii','species'),(586377,4005,'Linum esterhuysenae','species'),(586378,4005,'Linum gracile','species'),(586379,4005,'Linum hirsutum','species'),(586380,4005,'Linum hypericifolium','species'),(586381,4005,'Linum kingii','species'),(586382,4005,'Linum lewisii','species'),(586383,4005,'Linum littorale','species'),(586384,4005,'Linum macraei','species'),(586385,586384,'Linum macraei subsp. macraei','subspecies'),(586386,4005,'Linum maritimum','species'),(586387,4005,'Linum oligophyllum','species'),(586388,4005,'Linum pallescens','species'),(586389,4005,'Linum prostratum','species'),(586390,586389,'Linum prostratum var. parvum','varietas'),(586391,4005,'Linum pubescens','species'),(586392,4005,'Linum rupestre','species'),(586393,4005,'Linum stelleroides','species'),(586394,4005,'Linum striatum','species'),(586395,4005,'Linum suffruticosum','species'),(586396,4005,'Linum tenue','species'),(586397,4005,'Linum tenuifolium','species'),(586398,4005,'Linum trigynum','species'),(586399,4005,'Linum vernale','species'),(586400,4005,'Linum viscosum','species'),(586401,4005,'Linum volkensii','species'),(586402,4004,'Radiola','genus'),(586403,586402,'Radiola linoides','species'),(586404,4004,'Tirpitzia','genus'),(586405,586404,'Tirpitzia sinensis','species'),(586406,84338,'Nebalia kensleyi','species'),(586407,84338,'Nebalia gerkenae','species'),(586408,45667,'Halobacillus sp. G-12','species'),(586409,45667,'Halobacillus sp. IA-27','species'),(586410,2745,'Halomonas sp. ID6-48','species'),(586411,227979,'Jeotgalicoccus halophilus','species'),(586412,182709,'Oceanobacillus sp. Y1-2','species'),(586413,182709,'Oceanobacillus manasiensis','species'),(586414,182709,'Oceanobacillus sp. YH3-15','species'),(586415,1279,'Staphylococcus sp. B2-46','species'),(586416,459532,'Terribacillus aidingensis','species'),(586417,227979,'Jeotgalicoccus sp. YD2-57','species'),(586418,12058,'Cosavirus','genus'),(586419,1330491,'Human cosavirus A','no rank'),(586420,586424,'Human cosavirus B','species'),(586421,586424,'Human cosavirus C','species'),(586422,586424,'Human cosavirus D','species'),(586423,586424,'Human cosavirus E','species'),(586424,586418,'unclassified Cosavirus','no rank'),(586425,12058,'Senecavirus','genus'),(586426,1181711,'Human cosavirus A*-0002','no rank'),(586427,1181711,'Human cosavirus A*-0008','no rank'),(586428,1181711,'Human cosavirus A*-0012','no rank'),(586429,1181711,'Human cosavirus A*-0015','no rank'),(586430,1181711,'Human cosavirus A*-0422','no rank'),(586431,1181711,'Human cosavirus A*-0768','no rank'),(586432,1181711,'Human cosavirus A*-0769','no rank'),(586433,1181711,'Human cosavirus A*-0770','no rank'),(586434,1181711,'Human cosavirus A*-0969','no rank'),(586435,1181711,'Human cosavirus A*-0970','no rank'),(586436,1181711,'Human cosavirus A*-0974','no rank'),(586437,1181711,'Human cosavirus A*-0976','no rank'),(586438,1181711,'Human cosavirus A*-1143','no rank'),(586439,1181711,'Human cosavirus A*-1871','no rank'),(586440,1181711,'Human cosavirus A*-1892','no rank'),(586441,1181711,'Human cosavirus A*-2178','no rank'),(586442,1181711,'Human cosavirus A*-2204','no rank'),(586443,1181711,'Human cosavirus A*-5008','no rank'),(586444,1181711,'Human cosavirus A*-5008-2','no rank'),(586445,1181711,'Human cosavirus A*-5009','no rank'),(586446,1181711,'Human cosavirus A*-5016','no rank'),(586447,1181711,'Human cosavirus A*-5019','no rank'),(586448,1181711,'Human cosavirus A*-5038','no rank'),(586449,1181711,'Human cosavirus A*-5550','no rank'),(586450,1181711,'Human cosavirus A*-5842','no rank'),(586451,1181711,'Human cosavirus A*-6178','no rank'),(586452,1181711,'Human cosavirus A*-6187','no rank'),(586453,1181711,'Human cosavirus A*-6341','no rank'),(586454,586419,'Human cosavirus A1','no rank'),(586455,586419,'Human cosavirus A2','no rank'),(586456,586419,'Human cosavirus A3','no rank'),(586457,586419,'Human cosavirus A4','no rank'),(586458,586419,'Human cosavirus A4-NS','no rank'),(586459,586420,'Human cosavirus B1','no rank'),(586460,586421,'Human cosavirus C*-5005','no rank'),(586461,586421,'Human cosavirus C1-5152','no rank'),(586462,586422,'Human cosavirus D*-0960','no rank'),(586463,586422,'Human cosavirus D*-0961','no rank'),(586464,586422,'Human cosavirus D*-0962','no rank'),(586465,586422,'Human cosavirus D*-2096','no rank'),(586466,586422,'Human cosavirus D*-5018','no rank'),(586467,586422,'Human cosavirus D*-5034','no rank'),(586468,586422,'Human cosavirus D1','no rank'),(586469,586424,'Human cosavirus 1144','species'),(586470,586424,'Human cosavirus 769','species'),(586471,586424,'Human cosavirus RdRp-0001','species'),(586472,586424,'Human cosavirus RdRp-0002','species'),(586473,586424,'Human cosavirus RdRp-0008','species'),(586474,586424,'Human cosavirus RdRp-0012','species'),(586475,586424,'Human cosavirus RdRp-0015','species'),(586476,586424,'Human cosavirus RdRp-0422','species'),(586477,586424,'Human cosavirus RdRp-1143','species'),(586478,586424,'Human cosavirus RdRp-1144','species'),(586479,586424,'Human cosavirus RdRp-1449','species'),(586480,586424,'Human cosavirus RdRp-1813','species'),(586481,586424,'Human cosavirus RdRp-1871','species'),(586482,586424,'Human cosavirus RdRp-1892','species'),(586483,586424,'Human cosavirus RdRp-2204','species'),(586484,586424,'Human cosavirus RdRp-2255','species'),(586485,586424,'Human cosavirus RdRp-5005','species'),(586486,586424,'Human cosavirus RdRp-5008','species'),(586487,586424,'Human cosavirus RdRp-5009','species'),(586488,586424,'Human cosavirus RdRp-5016','species'),(586489,586424,'Human cosavirus RdRp-5018','species'),(586490,586424,'Human cosavirus RdRp-5019','species'),(586491,586424,'Human cosavirus RdRp-5038','species'),(586492,586424,'Human cosavirus RdRp-5044','species'),(586493,586424,'Human cosavirus RdRp-5048','species'),(586494,586424,'Human cosavirus RdRp-5510','species'),(586495,586424,'Human cosavirus RdRp-5550','species'),(586496,586424,'Human cosavirus RdRp-5842','species'),(586497,586424,'Human cosavirus RdRp-6178','species'),(586498,586424,'Human cosavirus RdRp-6187','species'),(586499,586424,'Human cosavirus RdRp-6341','species'),(586500,586424,'Human cosavirus RdRp-768','species'),(586502,586424,'Human cosavirus RdRp-770','species'),(586503,586424,'Human cosavirus RdRp-771','species'),(586504,586424,'Human cosavirus RdRp-960','species'),(586505,586424,'Human cosavirus RdRp-961','species'),(586506,586424,'Human cosavirus RdRp-962','species'),(586507,586424,'Human cosavirus RdRp-969','species'),(586508,586424,'Human cosavirus RdRp-970','species'),(586509,586424,'Human cosavirus RdRp-974','species'),(586510,586424,'Human cosavirus RdRp-976','species'),(586511,983290,'Alyssopsis','genus'),(586512,586511,'Alyssopsis mollis','species'),(586513,50451,'Arabis amplexicaulis','species'),(586514,50451,'Arabis aubrietioides','species'),(586515,50451,'Arabis aucheri','species'),(586516,50451,'Arabis axilliflora','species'),(586517,50451,'Arabis bijuga','species'),(586518,50451,'Arabis brachycarpa','species'),(586519,50451,'Arabis caerulea','species'),(586520,50451,'Arabis christianii','species'),(586521,50451,'Arabis eschscholtziana','species'),(586522,50451,'Arabis furcata','species'),(586523,50451,'Arabis kennedyae','species'),(586524,50451,'Arabis macdonaldiana','species'),(586525,50451,'Arabis pangiensis','species'),(586526,571364,'Arabis planisiliqua subsp. nemorensis','subspecies'),(586527,50451,'Arabis rimarum','species'),(586528,50451,'Arabis sachokiana','species'),(586529,50451,'Arabis sadina','species'),(586530,50451,'Arabis serpyllifolia','species'),(586531,50451,'Arabis stellulata','species'),(586532,50451,'Arabis stenocarpa','species'),(586533,50451,'Arabis vochinensis','species'),(586534,81983,'Aubrieta sp. MAK-2008','species'),(586535,97990,'Crucihimalaya mongolica','species'),(586536,457794,'Didymophysa aucheri','species'),(586539,34433,'Leucoagaricus amazonicus','species'),(586540,583071,'Natalina sp. AM-2008','species'),(586541,583070,'Nata tarachodes','species'),(586543,583110,'Natalina cafra ssp. 1 AM-2008','subspecies'),(586544,583110,'Natalina cafra ssp. 2 AM-2008','subspecies'),(586545,583110,'Natalina cafra ssp. 3 AM-2008','subspecies'),(586546,583110,'Natalina cafra cafra','subspecies'),(586547,169155,'Goussia metchnikovi','species'),(586548,169155,'Goussia neglecta','species'),(586549,169155,'Goussia noelleri','species'),(586550,169155,'Goussia sp. ex Bufo bufo','species'),(586551,229259,'Epicephala sp. ex Phyllanthus sp. Kawakita 23','species'),(586552,679429,'Fusarium cf. avenaceum HY046-07','species'),(586553,5506,'Fusarium cf. heterosporum DAOM 235643','species'),(586554,5506,'Fusarium diversisporum','species'),(586555,566770,'Peritropis punctatus','species'),(586556,53246,'Pseudoalteromonas sp. HK3','species'),(586557,53246,'Pseudoalteromonas sp. JS8','species'),(586558,1060,'Rhodobacter sp. NQ1','species'),(586559,662,'Vibrio sp. NQ30','species'),(586560,662,'Vibrio sp. NQ7','species'),(586561,87882,'Burkholderia sp. TS2','species'),(586571,551,'Erwinia sp. 114','species'),(586572,551,'Erwinia sp. 115','species'),(586573,53335,'Pantoea sp. 100','species'),(586574,53335,'Pantoea sp. 105','species'),(586575,53335,'Pantoea sp. 108','species'),(586576,53335,'Pantoea sp. 109','species'),(586577,53335,'Pantoea sp. 116','species'),(586578,53335,'Pantoea sp. 118','species'),(586579,286,'Pseudomonas sp. 104','species'),(586580,286,'Pseudomonas sp. 101(2009)','species'),(586581,6411,'Helobdella melananus','species'),(586582,6411,'Helobdella octatestisaca','species'),(586583,257916,'Fulvius constanti','species'),(586584,257916,'Fulvius guapimirinus','species'),(586585,257916,'Fulvius itabiritensis','species'),(586586,145340,'Chondrina altimirai','species'),(586587,145340,'Chondrina arcadica','species'),(586588,586587,'Chondrina arcadica arcadica','subspecies'),(586589,586587,'Chondrina arcadica bulgarica','subspecies'),(586590,586587,'Chondrina arcadica caucasica','subspecies'),(586591,145340,'Chondrina arigonis','species'),(586592,145340,'Chondrina ascendens','species'),(586593,586609,'Chondrina megacheilos burtscheri','subspecies'),(586594,145340,'Chondrina calpica','species'),(586595,586594,'Chondrina calpica altenai','subspecies'),(586596,586594,'Chondrina calpica calpica','subspecies'),(586597,145340,'Chondrina centralis','species'),(586598,586606,'Chondrina kobeltoides cliendentata','subspecies'),(586599,145340,'Chondrina farinesii','species'),(586600,586599,'Chondrina farinesii farinesii','subspecies'),(586601,586599,'Chondrina farinesii sexplicata','subspecies'),(586602,145340,'Chondrina gasulli','species'),(586603,145340,'Chondrina granatensis','species'),(586604,145340,'Chondrina klemmi','species'),(586605,145340,'Chondrina kobelti','species'),(586606,145340,'Chondrina kobeltoides','species'),(586607,145340,'Chondrina lusitanica','species'),(586608,145340,'Chondrina marmouchana','species'),(586609,145340,'Chondrina megacheilos','species'),(586610,586609,'Chondrina megacheilos avenoides','subspecies'),(586611,586612,'Chondrina multidentata gredleriana','subspecies'),(586612,145340,'Chondrina multidentata','species'),(586613,586612,'Chondrina multidentata multidentata','subspecies'),(586614,145340,'Chondrina ripkeni','species'),(586615,145340,'Chondrina spelta','species'),(586616,586615,'Chondrina spelta ventilatoris','subspecies'),(586617,145340,'Chondrina tatrica','species'),(586618,1663,'Arthrobacter sp. CSB07','species'),(586619,1386,'Bacillus sp. CSB02','species'),(586620,1386,'Bacillus sp. MSB02','species'),(586621,1386,'Bacillus sp. NSB01','species'),(586622,547,'Enterobacter sp. CSB08','species'),(586623,33882,'Microbacterium sp. MSB14','species'),(586624,33882,'Microbacterium sp. NSB03','species'),(586625,1279,'Staphylococcus sp. MSB11','species'),(586626,84338,'Nebalia sp. Balandra','species'),(586627,84338,'Nebalia sp. Ballona','species'),(586628,84338,'Nebalia sp. BodegaBay','species'),(586629,84338,'Nebalia sp. Centennario','species'),(586630,84338,'Nebalia sp. ElCaurenta','species'),(586631,84338,'Nebalia sp. ElCoyote','species'),(586632,84338,'Nebalia sp. ElCuarenta','species'),(586633,84338,'Nebalia sp. Empalme','species'),(586634,84338,'Nebalia sp. EstSanJose','species'),(586635,84338,'Nebalia sp. EstSoldado','species'),(586636,84338,'Nebalia sp. EstTastiota','species'),(586637,84338,'Nebalia sp. FridayHarbor','species'),(586638,84338,'Nebalia sp. Gallinitas','species'),(586639,84338,'Nebalia sp. IslSanLucas','species'),(586640,84338,'Nebalia sp. Kino.trap','species'),(586641,84338,'Nebalia sp. KinoBay','species'),(586642,84338,'Nebalia sp. LaBocana','species'),(586643,84338,'Nebalia sp. LaReforma','species'),(586644,84338,'Nebalia sp. LgnaEscondito','species'),(586645,84338,'Nebalia sp. Manglito','species'),(586646,84338,'Nebalia sp. MorroBay','species'),(586647,84338,'Nebalia sp. Palmetas','species'),(586648,84338,'Nebalia sp. PlayaSantispac','species'),(586649,84338,'Nebalia sp. Pta.Armenta','species'),(586650,84338,'Nebalia sp. RanchoBueno','species'),(586651,84338,'Nebalia sp. SanLuciano','species'),(586652,84338,'Nebalia sp. SanQuintin','species'),(586653,84338,'Nebalia sp. StaRosa','species'),(586654,84338,'Nebalia sp. Tecolote','species'),(586655,84338,'Nebalia sp. YavarosN','species'),(586656,84338,'Nebalia sp. YavarosS','species'),(586657,294122,'Paranebalia sp. TAH-2008','species'),(586661,251520,'Hesperodiaptomus arcticus','species'),(586662,251520,'Hesperodiaptomus californiensis','species'),(586663,251520,'Hesperodiaptomus eiseni','species'),(586664,251520,'Hesperodiaptomus franciscanus','species'),(586665,251520,'Hesperodiaptomus hirsutus','species'),(586666,251520,'Hesperodiaptomus kenai','species'),(586667,251520,'Hesperodiaptomus nevadensis','species'),(586668,251520,'Hesperodiaptomus victoriaensis','species'),(586669,111063,'Cacosternum kinangopensis','species'),(586670,111063,'Cacosternum plimptoni','species'),(586671,7405,'Chelonus blackburni','species'),(586672,7403,'Apanteles angaleti','species'),(586673,1165752,'Chironomus flaviplumus','species'),(586674,33398,'Glyptotendipes tokunagai','species'),(586675,1165752,'Chironomus nipponensis','species'),(586676,53542,'Aedes koreicus','species'),(586677,6995,'Luzarinae','subfamily'),(586678,586677,'Amphiacusta','genus'),(586679,209000,'Yoyuteris','genus'),(586681,586678,'Amphiacusta annulipes','species'),(586685,586678,'Amphiacusta domingensis','species'),(586698,586678,'Amphiacusta pronauta','species'),(586700,586678,'Amphiacusta sanctaecrucis','species'),(586702,586678,'Amphiacusta sp. 1 \'Lares, Puerto Rico\'','species'),(586703,586678,'Amphiacusta sp. 2 \'Viequez, Puerto Rico\'','species'),(586704,586678,'Amphiacusta sp. 3 \'Cerro Las Pinas, Puerto Rico\'','species'),(586705,586678,'Amphiacusta sp. 4 \'Cockpit Country, Jamaica\'','species'),(586707,586678,'Amphiacusta tijicohniae','species'),(586709,56913,'Asterella cruciata','species'),(586711,162809,'Inga tenuis','species'),(586712,53030,'Plagiochasma cordatum','species'),(586713,53030,'Plagiochasma intermedium','species'),(586714,56913,'Asterella sp. Zhang s.n.','species'),(586715,179046,'Sauteria sp. Long 35918','species'),(586716,162809,'Inga sp. Brenes s.n.','species'),(586717,72656,'Aethionema carneum','species'),(586718,72656,'Aethionema semnanensis','species'),(586719,72656,'Aethionema umbellatum','species'),(586720,109562,'Euryops proteoides','species'),(586721,109562,'Euryops exsudans','species'),(586722,39251,'Paulownia fortunei','species'),(586723,5309,'Athelia sp. TMI57','species'),(586724,4583,'Cenchrus brownii','species'),(586725,4583,'Cenchrus chilensis','species'),(586726,4583,'Cenchrus pilcomayensis','species'),(586727,4583,'Cenchrus latifolius','species'),(586728,4583,'Cenchrus nervosus','species'),(586729,4541,'Pennisetum sieberianum','species'),(586730,49928,'carbazole-degrading bacterium OC13S','species'),(586731,29278,'Cloning vector pJM2','species'),(586732,29278,'Integrating expression vector pJEB403+drrA','species'),(586733,1279,'Staphylococcus devriesei','species'),(586736,1279,'Staphylococcus sp. KS-SP_14','species'),(586741,1279,'Staphylococcus sp. KS-SP_52','species'),(586742,1279,'Staphylococcus sp. KS-SP_55','species'),(586746,1279,'Staphylococcus sp. KS-SP_74','species'),(586747,1279,'Staphylococcus sp. KS-SP_75','species'),(586748,61432,'Flavobacteriaceae bacterium CZ1127','species'),(586750,345838,'Exopalaemon styliferus','species'),(586751,6696,'Macrobrachium callirrhoe','species'),(586752,6696,'Macrobrachium clymene','species'),(586753,6696,'Macrobrachium dacqueti','species'),(586754,6696,'Macrobrachium horstii','species'),(586755,6696,'Macrobrachium insulare','species'),(586756,6696,'Macrobrachium lingyunense','species'),(586757,6696,'Macrobrachium niphanae','species'),(586758,6696,'Macrobrachium pilimanus','species'),(586759,6696,'Macrobrachium saigonense','species'),(586760,6696,'Macrobrachium sintangense','species'),(586761,6696,'Macrobrachium urayang','species'),(586762,6696,'Macrobrachium venustum','species'),(586763,117982,'Palaemon pacificus','species'),(586764,117982,'Palaemon semmelinkii','species'),(586765,117982,'Palaemon serrifer','species'),(586766,107376,'Gallinago nigripennis','species'),(586767,11520,'Influenza B virus (B/Shandong/1215/2007)','no rank'),(586768,12912,'Acanthurus sp. BOLD:AAJ3093','species'),(586769,12912,'Acanthurus tennentii','species'),(586770,150257,'Amblyeleotris steinitzi','species'),(586771,150257,'Amblyeleotris sungami','species'),(586772,166730,'Amblygobius decussatus','species'),(586773,80969,'Amphiprion latifasciatus','species'),(586774,241262,'Anampses lineatus','species'),(586775,242978,'Antennarius commerson','species'),(586776,242978,'Antennarius hispidus','species'),(586777,242978,'Antennarius pictus','species'),(586778,242978,'Antennarius sp. BOLD:AAJ2470','species'),(586779,638272,'Apogon dovii','species'),(586780,638290,'Ostorhinchus sealei','species'),(586781,638272,'Apogon townsendi','species'),(586782,241267,'Bodianus anthioides','species'),(586783,241267,'Bodianus loxozonus','species'),(586784,241267,'Bodianus pulchellus','species'),(586785,109718,'Centropyge bispinosa','species'),(586786,109718,'Centropyge ferrugata','species'),(586787,109718,'Centropyge flavissima','species'),(586788,109718,'Centropyge heraldi','species'),(586789,109718,'Centropyge loricula','species'),(586790,109718,'Centropyge multicolor','species'),(586792,109718,'Centropyge sp. BOLD:AAI3793','species'),(586794,37948,'Chaetodon wiebeli','species'),(586795,223140,'Chilomycterus antillarum','species'),(586796,34767,'Chiloscyllium griseum','species'),(586797,80974,'Chromis caerulea','species'),(586798,80974,'Chromis insolata','species'),(586799,80978,'Chrysiptera starcki','species'),(586800,241276,'Cirrhilabrus cyanopleura','species'),(586801,241276,'Cirrhilabrus exquisitus','species'),(586802,241276,'Cirrhilabrus flavidorsalis','species'),(586803,241276,'Cirrhilabrus rubrimarginatus','species'),(586804,241276,'Cirrhilabrus rubriventralis','species'),(586805,241276,'Cirrhilabrus scottorum','species'),(586806,215369,'Cirrhitichthys falco','species'),(586807,126328,'Coris formosa','species'),(586808,94313,'Cryptocentrus cinctus','species'),(586809,94313,'Cryptocentrus cyanotaenia','species'),(586810,94313,'Cryptocentrus leptocephalus','species'),(586811,94313,'Cryptocentrus pavoninoides','species'),(586812,75019,'Ctenochaetus strigosus','species'),(586813,166742,'Ctenogobiops tangaroai','species'),(586814,32439,'Dasyatis lata','species'),(586815,94307,'Dendrochirus biocellatus','species'),(586816,196129,'Dischistodus prosopotaenia','species'),(586817,196129,'Dischistodus pseudochrysopoecilus','species'),(586818,189497,'Echidna nebulosa','species'),(586819,57793,'Emblemaria pandionis','species'),(586820,426091,'Enchelycore pardalis','species'),(586821,151724,'Fusigobius inframaculatus','species'),(586822,109911,'Genicanthus watanabei','species'),(586823,274799,'Gramma melacara','species'),(586824,51788,'Halichoeres sp. BOLD:AAY1850','species'),(586825,109916,'Heniochus singularius','species'),(586826,274801,'Hoplolatilus chlupatyi','species'),(586827,274801,'Hoplolatilus marcosi','species'),(586828,270573,'Labracinus lineatus','species'),(586829,319756,'Lactoria cornuta','species'),(586830,334370,'Lepophidium brevibarbe','species'),(586831,94927,'Melichthys indicus','species'),(586832,47699,'Myripristis adusta','species'),(586833,47699,'Myripristis murdjan','species'),(586834,195315,'Narcine brunnea','species'),(586835,150308,'Nemateleotris decora','species'),(586836,270590,'Opistognathus punctatus','species'),(586837,270590,'Opistognathus rosenblatti','species'),(586838,94238,'Ostracion nasus','species'),(586839,94238,'Ostracion rhinorhynchos','species'),(586840,94238,'Ostracion sp. BOLD:AAI3434','species'),(586841,57844,'Paraclinus marmoratus','species'),(586842,264363,'Paragobiodon lacunicolus','species'),(586843,334899,'Parupeneus barberinoides','species'),(586844,334899,'Parupeneus cyclostomus','species'),(586845,392924,'Pervagor aspricaudus','species'),(586846,392924,'Pervagor melanocephalus','species'),(586847,392924,'Pervagor nigrolineatus','species'),(586848,75031,'Platax pinnatus','species'),(586849,349641,'Plectorhinchus picus','species'),(586850,61808,'Pomacentrus alleni','species'),(586851,61808,'Pomacentrus caeruleus','species'),(586852,320587,'Prionotus ophryas','species'),(586853,320587,'Prionotus sp. BOLD:AAF0351','species'),(586854,270577,'Pseudanthias huchtii','species'),(586855,270577,'Pseudanthias pascalus','species'),(586856,270577,'Pseudanthias truncatus','species'),(586857,241334,'Pseudocheilinus evanidus','species'),(586858,241334,'Pseudocheilinus hexataenia','species'),(586859,241334,'Pseudocheilinus tetrataenia','species'),(586860,692220,'Pictichromis diadema','species'),(586861,692220,'Pictichromis paccagnellae','species'),(586862,692220,'Pictichromis porphyrea','species'),(586863,86206,'Ptereleotris sp. BOLD:AAX7637','species'),(586864,185881,'Pterois andover','species'),(586865,215387,'Synchiropus picturatus','species'),(586866,215387,'Synchiropus stellatus','species'),(586867,86210,'Taenioides sp. BOLD:AAE1215','species'),(586868,245708,'Tetrosomus gibbosus','species'),(586869,150331,'Valenciennea helsdingenii','species'),(586870,150331,'Valenciennea longipinnis','species'),(586871,150331,'Valenciennea muralis','species'),(586872,150331,'Valenciennea puellaris','species'),(586873,150331,'Valenciennea sexguttata','species'),(586874,150331,'Valenciennea wardii','species'),(586875,303700,'Xanthichthys lineopunctatus','species'),(586876,6696,'Macrobrachium sp. GUI','species'),(586877,6696,'Macrobrachium sp. SKE','species'),(586878,6696,'Macrobrachium aff. nipponense MB-2009','species'),(586879,6696,'Macrobrachium aff. pilimanus MB-2009','species'),(586880,6696,'Macrobrachium aff. yui MB-2009','species'),(586881,6696,'Macrobrachium nr. lar MB-2009','species'),(586882,6696,'Macrobrachium nr. latimanus MB-2009','species'),(586883,6696,'Macrobrachium nr. equidens MB-2009','species'),(586884,6696,'Macrobrachium nr. gracilirostre MB-2009','species'),(586885,34507,'Steinernema ashiuense','species'),(586886,34507,'Steinernema costaricense','species'),(586887,206170,'Sciadia innuptaria','species'),(586889,206171,'Sciadia tenebraria wockearia','subspecies'),(586892,38240,'Basidiomycota sp. BL58','species'),(586894,36311,'Hynobius yangi','species'),(586895,60896,'Anthophora bomboides','species'),(586896,178017,'Augochlorella aurata','species'),(586897,156307,'Coelioxys funeraria','species'),(586898,156307,'Coelioxys moesta','species'),(586899,156307,'Coelioxys rufitarsis','species'),(586900,156307,'Coelioxys sodalis','species'),(586901,156317,'Epeolus autumnalis','species'),(586902,322074,'Heriades carinatus','species'),(586903,156333,'Hoplitis producta','species'),(586904,156333,'Hoplitis spoliata','species'),(586905,313019,'Hylaeus mesillae cressoni','subspecies'),(586906,132116,'Megachile centuncularis','species'),(586907,132116,'Megachile frigida','species'),(586908,132116,'Megachile gemula','species'),(586909,132116,'Megachile inermis','species'),(586910,132116,'Megachile latimanus','species'),(586911,132116,'Megachile melanophaea','species'),(586912,132116,'Megachile montivaga','species'),(586913,81082,'Melissodes druriella','species'),(586914,95295,'Nomada armatella','species'),(586915,95295,'Nomada articulata','species'),(586916,95295,'Nomada australis','species'),(586917,95295,'Nomada bella','species'),(586918,95295,'Nomada capitalis','species'),(586919,95295,'Nomada cressonii','species'),(586920,95295,'Nomada dentariae','species'),(586921,95295,'Nomada depressa','species'),(586922,95295,'Nomada gracilis','species'),(586923,95295,'Nomada illinoensis','species'),(586924,95295,'Nomada inepta','species'),(586925,95295,'Nomada lehighensis','species'),(586926,95295,'Nomada lepida','species'),(586927,95295,'Nomada ovata','species'),(586928,95295,'Nomada pygmaea','species'),(586929,95295,'Nomada sayi','species'),(586930,95295,'Nomada subrutila','species'),(586931,95295,'Nomada vicina','species'),(586932,124287,'Osmia atriventris','species'),(586933,124287,'Osmia bucephala','species'),(586934,124287,'Osmia caerulescens','species'),(586935,124287,'Osmia inermis','species'),(586936,124287,'Osmia proxima','species'),(586937,124287,'Osmia simillima','species'),(586938,124287,'Osmia tersula','species'),(586939,124287,'Osmia virga','species'),(586940,205151,'Perdita octomaculata','species'),(586941,88591,'Sphecodes carolinus','species'),(586942,88591,'Sphecodes coronus','species'),(586943,88591,'Sphecodes dichrous','species'),(586944,88591,'Sphecodes galerus','species'),(586945,88591,'Sphecodes prosphorus','species'),(586946,88591,'Sphecodes solonis','species'),(586947,88591,'Sphecodes stygius','species'),(586948,216413,'Stelis foederalis','species'),(586949,216413,'Stelis subemarginata','species'),(586950,216413,'Stelis vernalis','species'),(586951,156367,'Triepeolus brittaini','species'),(586952,1126400,'Andrena algida','species'),(586953,1126400,'Andrena alleghaniensis','species'),(586954,1126400,'Andrena barbilabris','species'),(586955,1126400,'Andrena canadensis','species'),(586956,1126400,'Andrena carolina','species'),(586957,1126400,'Andrena ceanothi','species'),(586958,1126400,'Andrena frigida','species'),(586959,1126400,'Andrena hippotes','species'),(586960,1126400,'Andrena kalmiae','species'),(586961,1126400,'Andrena mandibularis','species'),(586962,1126400,'Andrena melanochroa','species'),(586963,1126400,'Andrena milwaukeensis','species'),(586964,1126400,'Andrena regularis','species'),(586965,1126400,'Andrena robertsonii','species'),(586966,1126400,'Andrena rufosignata','species'),(586967,1126400,'Andrena sigmundi','species'),(586968,1126400,'Andrena tridens','species'),(586969,1126400,'Andrena wheeleri','species'),(586970,1126400,'Andrena wscripta','species'),(586971,70987,'Osirini','tribe'),(586972,586971,'Epeoloides','genus'),(586973,482537,'Galeopterus variegatus variegatus','subspecies'),(586974,586972,'Epeoloides pilosula','species'),(586975,482537,'Galeopterus variegatus peninsulae','subspecies'),(586976,406297,'Hylaeus annulatus','species'),(586977,406297,'Hylaeus verticalis','species'),(586978,88467,'unclassified Lasioglossum','no rank'),(586979,88472,'Lasioglossum acuminatum','species'),(586980,88475,'Lasioglossum divergens','species'),(586981,88475,'Lasioglossum foxii','species'),(586983,434296,'Marasmius haematocephalus NW-2008a','forma'),(586984,434296,'Marasmius haematocephalus NW-2008b','forma'),(586985,434296,'Marasmius haematocephalus NW-2008c','forma'),(586986,434296,'Marasmius haematocephalus NW-2008d','forma'),(586987,585021,'Marasmius nigrobrunneus NW-2008a','forma'),(587001,219829,'Plasmodium sp. mosquito S33','species'),(587002,219829,'Plasmodium sp. mosquito Z64','species'),(587003,219829,'Plasmodium sp. mosquito Z73','species'),(587004,219829,'Plasmodium sp. mosquito Z74','species'),(587005,219829,'Plasmodium sp. mosquito Z81','species'),(587006,219829,'Plasmodium sp. mosquito Z83','species'),(587007,219829,'Plasmodium sp. mosquito Z84','species'),(587008,34448,'Marasmius sp. NW-2008e','species'),(587009,34448,'Marasmius sp. NW-2008f','species'),(587010,34448,'Marasmius sp. NW-2008g','species'),(587011,34448,'Marasmius sp. NW-2008h','species'),(587012,34448,'Marasmius sp. NW-2008i','species'),(587013,34448,'Marasmius sp. NW-2008j','species'),(587014,34448,'Marasmius sp. NW-2008k','species'),(587015,34448,'Marasmius sp. NW-2008l','species'),(587016,34448,'Marasmius sp. NW-2008m','species'),(587017,34448,'Marasmius sp. NW-2008n','species'),(587018,34448,'Marasmius sp. NW-2008o','species'),(587019,34448,'Marasmius sp. NW-2008p','species'),(587020,34448,'Marasmius sp. NW-2008q','species'),(587021,34448,'Marasmius sp. NW-2008s','species'),(587022,34448,'Marasmius sp. NW-2008t','species'),(587023,34448,'Marasmius sp. NW-2008u','species'),(587024,34448,'Marasmius sp. NW-2008r','species'),(587025,111609,'Rotavirus A sable antelope/G6P[14]','no rank'),(587026,197893,'Trichodina ruditapicis','species'),(587027,197893,'Trichodina sinonovaculae','species'),(587028,197893,'Trichodina meretricis','species'),(587029,147554,'environmental samples','no rank'),(587030,587029,'uncultured Schizosaccharomyces','species'),(587031,235083,'uncultured Archaeosporales','species'),(587033,342102,'uncultured Lecanoromycetes','species'),(587034,469813,'uncultured Peltigerales','species'),(587035,227710,'uncultured Lecanorineae','species'),(587036,54197,'Saccharomycetes sp. D02-2.3','species'),(587037,451459,'environmental samples','no rank'),(587038,587037,'uncultured Blastocladiomycota','species'),(587040,167470,'Stachyurus macrocarpus var. prunifolius','varietas'),(587041,31025,'Acanthostracion','genus'),(587042,587041,'Acanthostracion quadricornis','species'),(587043,703914,'Aspidontus','genus'),(587044,587043,'Aspidontus taeniatus','species'),(587045,129914,'Cosmocampus','genus'),(587046,587045,'Cosmocampus elucens','species'),(587047,30908,'Dactylopus','genus'),(587048,587047,'Dactylopus dactylopus','species'),(587049,587050,'Dunckerocampus pessuliferus','species'),(587050,129914,'Dunckerocampus','genus'),(587051,30870,'Equetus','genus'),(587052,587051,'Equetus lanceolatus','species'),(587053,587051,'Equetus punctatus','species'),(587054,703913,'Istiblennius','genus'),(587055,587054,'Istiblennius edentulus','species'),(587056,76914,'Neocirrhites','genus'),(587057,587056,'Neocirrhites armatus','species'),(587058,76914,'Oxycirrhites','genus'),(587059,587058,'Oxycirrhites typus','species'),(587060,8247,'Paracheilinus','genus'),(587061,587060,'Paracheilinus carpenteri','species'),(587062,206170,'Sciadia slovenica','species'),(587063,197892,'Urceolaria','genus'),(587064,587063,'Urceolaria urechi','species'),(587065,587060,'Paracheilinus mccoskeri','species'),(587066,30870,'Pareques','genus'),(587067,587066,'Pareques acuminatus','species'),(587068,475176,'Rhabdamia','genus'),(587069,587068,'Rhabdamia gracilis','species'),(587070,274793,'Serranocirrhitus','genus'),(587071,587070,'Serranocirrhitus latus','species'),(587072,203686,'Theileria sp. HAN1','species'),(587073,203686,'Theileria sp. HAN2','species'),(587074,102793,'Influenza A virus (A/bar-headed goose /Qinghai/14/2008(H5N1))','no rank'),(587075,102793,'Influenza A virus (A/bar-headed goose/Qinghai/1/2006(H5N1))','no rank'),(587076,102793,'Influenza A virus (A/bar-headed goose/Qinghai/1/2007(H5N1))','no rank'),(587077,102793,'Influenza A virus (A/bar-headed goose/Qinghai/1/2008(H5N1))','no rank'),(587078,102793,'Influenza A virus (A/bar-headed goose/Qinghai/10/2008(H5N1))','no rank'),(587079,102793,'Influenza A virus (A/bar-headed goose/Qinghai/11/2006(H5N1))','no rank'),(587080,102793,'Influenza A virus (A/bar-headed goose/Qinghai/11/2008(H5N1))','no rank'),(587081,102793,'Influenza A virus (A/bar-headed goose/Qinghai/13/2007(H5N1))','no rank'),(587082,102793,'Influenza A virus (A/bar-headed goose/Qinghai/13/2008(H5N1))','no rank'),(587083,102793,'Influenza A virus (A/bar-headed goose/Qinghai/2/2007(H5N1))','no rank'),(587084,102793,'Influenza A virus (A/bar-headed goose/Qinghai/2/2008(H5N1))','no rank'),(587085,102793,'Influenza A virus (A/bar-headed goose/Qinghai/3/2006(H5N1))','no rank'),(587086,102793,'Influenza A virus (A/bar-headed goose/Qinghai/3/2008(H5N1))','no rank'),(587087,102793,'Influenza A virus (A/bar-headed goose/Qinghai/4/2006(H5N1))','no rank'),(587088,102793,'Influenza A virus (A/bar-headed goose/Qinghai/4/2008(H5N1))','no rank'),(587089,102793,'Influenza A virus (A/bar-headed goose/Qinghai/5/2006(H5N1))','no rank'),(587090,102793,'Influenza A virus (A/bar-headed goose/Qinghai/5/2007(H5N1))','no rank'),(587091,102793,'Influenza A virus (A/bar-headed goose/Qinghai/5/2008(H5N1))','no rank'),(587092,102793,'Influenza A virus (A/bar-headed goose/Qinghai/6/2006(H5N1))','no rank'),(587093,102793,'Influenza A virus (A/bar-headed goose/Qinghai/6/2008(H5N1))','no rank'),(587094,102793,'Influenza A virus (A/bar-headed goose/Qinghai/7/2007(H5N1))','no rank'),(587095,102793,'Influenza A virus (A/bar-headed goose/Qinghai/7/2008(H5N1))','no rank'),(587096,102793,'Influenza A virus (A/bar-headed goose/Qinghai/8/2006(H5N1))','no rank'),(587097,102793,'Influenza A virus (A/bar-headed goose/Qinghai/9/2006(H5N1))','no rank'),(587098,102793,'Influenza A virus (A/bar-headedgoose/Qinghai/11/2007(H5N1))','no rank'),(587099,102793,'Influenza A virus (A/black-neck crane/Qinghai/7/2006(H5N1))','no rank'),(587100,102793,'Influenza A virus (A/brown-headed gull/Qinghai/3/2007(H5N1))','no rank'),(587101,102793,'Influenza A virus (A/brown-headed gull/Qinghai/4/2007(H5N1))','no rank'),(587102,102793,'Influenza A virus (A/brown-headed gull/Qinghai/6/2007(H5N1))','no rank'),(587103,102793,'Influenza A virus (A/common cormorant/Qinghai/10/2006(H5N1))','no rank'),(587104,102793,'Influenza A virus (A/common cormorant/Qinghai/10/2007(H5N1))','no rank'),(587105,102793,'Influenza A virus (A/common cormorant/Qinghai/12/2008(H5N1))','no rank'),(587106,102793,'Influenza A virus (A/common cormorant/Qinghai/8/2008(H5N1))','no rank'),(587107,102793,'Influenza A virus (A/common cormorant/Qinghai/9/2007(H5N1))','no rank'),(587108,102793,'Influenza A virus (A/common cormorant/Qinghai/9/2008(H5N1))','no rank'),(587109,102793,'Influenza A virus (A/great black-headed gull/Qinghai/12/2007(H5N1))','no rank'),(587110,102793,'Influenza A virus (A/great black-headed gull/Qinghai/8/2007(H5N1))','no rank'),(587112,95295,'Nomada sp. BOLD:AAC3822','species'),(587113,236014,'Ceratina sp. BOLD:AAA2368','species'),(587114,88591,'Sphecodes sp. 2 CSS-2009','species'),(587115,489821,'Norovirus Hu/GII.4/Wellington/1995/USA','no rank'),(587116,489821,'Norovirus Hu/GII.4/Henry/2000/USA','no rank'),(587117,489821,'Norovirus Hu/GII.4/SSCS/2005/USA','no rank'),(587118,489821,'Norovirus Hu/GII.4/RIS/2006/USA','no rank'),(587119,325348,'Musa balbisiana endogenous badnavirus','species'),(587120,325348,'Musa acuminata endogenous badnavirus','species'),(587122,485721,'Orogrande virus','species'),(587123,485721,'Black Mesa virus','species'),(587124,143947,'Diuraphis frequens','species'),(587125,143947,'Diuraphis mexicana','species'),(587138,155682,'Aega psora','species'),(587140,398847,'Anonyx makarovi','species'),(587141,398847,'Anonyx sarsi','species'),(587142,397924,'Argis dentata','species'),(587143,244428,'Caprella septentrionalis','species'),(587144,98082,'Crangon septemspinosa','species'),(587145,397946,'Eualus fabricii','species'),(587146,397951,'Eualus gaimardii gaimardii','subspecies'),(587147,397946,'Eualus macilentus','species'),(587148,45625,'Gammarus lawrencianus','species'),(587149,199485,'Hyale prevostii','species'),(587150,399029,'Ischyrocerus anguipes','species'),(587151,98090,'Lebbeus polaris','species'),(587152,315597,'Melita formosa','species'),(587153,181114,'Monoculodes intermedius','species'),(587154,394269,'Munidopsis curvirostra','species'),(587155,399993,'Onisimus litoralis','species'),(587156,6746,'Pagurus arcuatus','species'),(587157,6746,'Pagurus pubescens','species'),(587158,98098,'Pasiphaea multidentata','species'),(587159,576617,'Pontogeneia inermis','species'),(587160,576229,'Pontophilus norvegicus','species'),(587161,397992,'Spirontocaris lilljeborgii','species'),(587162,133715,'Themisto libellula','species'),(587163,92169,'Americorchestia','genus'),(587164,587163,'Americorchestia longicornis','species'),(587165,587163,'Americorchestia megalophthalma','species'),(587166,82764,'Edotia','genus'),(587167,587166,'Edotia triloba','species'),(587168,371433,'Halirages','genus'),(587169,587168,'Halirages fulvocinctus','species'),(587170,181113,'Oediceros','genus'),(587171,587170,'Oediceros saginatus','species'),(587172,134545,'Orchomenella','genus'),(587173,587172,'Orchomenella minuta','species'),(587174,587172,'Orchomenella pinguis','species'),(587175,134545,'Psammonyx','genus'),(587176,587175,'Psammonyx nobilis','species'),(587177,587175,'Psammonyx terranovae','species'),(587178,98081,'Sabinea','genus'),(587179,587178,'Sabinea sarsii','species'),(587180,587178,'Sabinea septemcarinata','species'),(587181,155681,'Syscenus','genus'),(587182,587181,'Syscenus infelix','species'),(587183,315605,'Monoporeia sp. AR-2009','species'),(587184,45927,'Pratylenchus sp. WB-2009','species'),(587185,66403,'Catenula sp. KL-2009','species'),(587188,252630,'Lutzomyia andina','species'),(587189,252630,'Lutzomyia quasitownsendi','species'),(587190,252630,'Lutzomyia sauroida','species'),(587191,252630,'Lutzomyia spinicrasa','species'),(587192,252630,'Lutzomyia torvida','species'),(587193,252630,'Lutzomyia walkeri','species'),(587194,324786,'Papistylus','genus'),(587196,773,'Bartonella sp. Tel Aviv Rr','species'),(587197,12211,'Plum pox virus strain Marcus','no rank'),(587198,52167,'Uromastyx acanthinura acanthinura','subspecies'),(587199,327987,'Rana catesbeiana virus JP','species'),(587200,10255,'Variola virus human/India/Ind3/1967','no rank'),(587204,540993,'HIV-1 06TG.HT032','no rank'),(587205,540993,'HIV-1 06TG.HT034','no rank'),(587206,540993,'HIV-1 06TG.HT035','no rank'),(587207,540993,'HIV-1 06TG.HT036','no rank'),(587208,540993,'HIV-1 06TG.HT037','no rank'),(587209,540993,'HIV-1 06TG.HT038','no rank'),(587210,540993,'HIV-1 06TG.HT043','no rank'),(587211,540993,'HIV-1 06TG.HT044','no rank'),(587212,540993,'HIV-1 06TG.HT046','no rank'),(587213,540993,'HIV-1 06TG.HT048','no rank'),(587214,540993,'HIV-1 06TG.HT050','no rank'),(587215,540993,'HIV-1 06TG.HT051','no rank'),(587216,540993,'HIV-1 06TG.HT054','no rank'),(587217,540993,'HIV-1 06TG.HT057','no rank'),(587218,540993,'HIV-1 06TG.HT058','no rank'),(587219,540993,'HIV-1 06TG.HT060','no rank'),(587220,540993,'HIV-1 06TG.HT061','no rank'),(587221,540993,'HIV-1 06TG.HT063','no rank'),(587222,540993,'HIV-1 06TG.HT064','no rank'),(587223,540993,'HIV-1 06TG.HT066','no rank'),(587224,540993,'HIV-1 06TG.HT069','no rank'),(587225,540993,'HIV-1 06TG.HT070','no rank'),(587226,540993,'HIV-1 06TG.HT071','no rank'),(587227,540993,'HIV-1 06TG.HT072','no rank'),(587228,540993,'HIV-1 06TG.HT073','no rank'),(587229,540993,'HIV-1 06TG.HT075','no rank'),(587230,540993,'HIV-1 06TG.HT076','no rank'),(587231,540993,'HIV-1 06TG.HT083','no rank'),(587232,540993,'HIV-1 06TG.HT088','no rank'),(587233,540993,'HIV-1 06TG.HT090','no rank'),(587234,540993,'HIV-1 06TG.HT112','no rank'),(587235,540993,'HIV-1 06TG.HT114','no rank'),(587236,540993,'HIV-1 06TG.HT117','no rank'),(587237,540993,'HIV-1 06TG.HT120','no rank'),(587238,540993,'HIV-1 06TG.HT121','no rank'),(587239,540993,'HIV-1 06TG.HT124','no rank'),(587240,540993,'HIV-1 06TG.HT127','no rank'),(587241,540993,'HIV-1 06TG.HT128','no rank'),(587242,540993,'HIV-1 06TG.HT129','no rank'),(587243,540993,'HIV-1 06TG.HT131','no rank'),(587244,540993,'HIV-1 06TG.HT134','no rank'),(587245,540993,'HIV-1 06TG.HT135','no rank'),(587246,540993,'HIV-1 06TG.HT136','no rank'),(587247,540993,'HIV-1 06TG.HT143','no rank'),(587248,540993,'HIV-1 06TG.HT146','no rank'),(587249,540993,'HIV-1 06TG.HT147','no rank'),(587250,540993,'HIV-1 06TG.HT151','no rank'),(587251,540993,'HIV-1 06TG.HT152','no rank'),(587252,540993,'HIV-1 06TG.HT153','no rank'),(587253,540993,'HIV-1 06TG.HT155','no rank'),(587254,540993,'HIV-1 06TG.HT156','no rank'),(587255,540993,'HIV-1 06TG.HT157','no rank'),(587256,540993,'HIV-1 06TG.HT161','no rank'),(587257,540993,'HIV-1 06TG.HT170','no rank'),(587258,540993,'HIV-1 06TG.HT181','no rank'),(587259,540993,'HIV-1 06TG.HT204','no rank'),(587260,540993,'HIV-1 06TG.HT211','no rank'),(587261,540993,'HIV-1 06TG.HT216','no rank'),(587262,540993,'HIV-1 06TG.HT217','no rank'),(587263,540993,'HIV-1 06TG.HT218','no rank'),(587264,540993,'HIV-1 06TG.HT247','no rank'),(587265,540993,'HIV-1 07TG.HT178','no rank'),(587266,540993,'HIV-1 07TG.HT220','no rank'),(587267,505184,'HIV-1 M:A_06TG.HT045','no rank'),(587268,505184,'HIV-1 M:A_06TG.HT055','no rank'),(587269,505184,'HIV-1 M:A_06TG.HT077','no rank'),(587270,505184,'HIV-1 M:A_06TG.HT085','no rank'),(587271,505184,'HIV-1 M:A_06TG.HT126','no rank'),(587272,505228,'HIV-1 M:G_06TG.HT056','no rank'),(587273,505228,'HIV-1 M:G_06TG.HT065','no rank'),(587274,505228,'HIV-1 M:G_06TG.HT068','no rank'),(587275,505228,'HIV-1 M:G_06TG.HT081','no rank'),(587276,505228,'HIV-1 M:G_06TG.HT082','no rank'),(587277,505228,'HIV-1 M:G_06TG.HT086','no rank'),(587278,505228,'HIV-1 M:G_06TG.HT087','no rank'),(587279,505228,'HIV-1 M:G_06TG.HT116','no rank'),(587280,505228,'HIV-1 M:G_06TG.HT139','no rank'),(587281,505228,'HIV-1 M:G_06TG.HT149','no rank'),(587282,195944,'Leucocytozoon fringillinarum','species'),(587283,5819,'Parahaemoproteus','genus'),(587285,587283,'Parahaemoproteus vireonis','species'),(587286,77566,'Hepatocystis sp. ex Pteropus hypomelanus','species'),(587287,5475,'Candida sp. VI04050','species'),(587288,5475,'Candida sp. VI04453','species'),(587289,5475,'Candida sp. VI04455','species'),(587290,5475,'Candida sp. VI04568','species'),(587291,5475,'Candida sp. VI04616','species'),(587292,469,'Acinetobacter sp. BBN3R-01d','species'),(587293,1386,'Bacillus sp. BBN2C-01d','species'),(587294,1386,'Bacillus sp. BBN2Ps-02d','species'),(587295,1386,'Bacillus sp. BBN3C-04d','species'),(587296,1298,'Deinococcus sp. BBN3L-01d','species'),(587297,57493,'Kocuria sp. BBN2C-02d','species'),(587298,1269,'Micrococcus sp. BBN2C-03d','species'),(587299,1269,'Micrococcus sp. BBN2L-03d','species'),(587300,1269,'Micrococcus sp. BBN3L-04d','species'),(587301,1269,'Micrococcus sp. BBN3N-02d','species'),(587302,1269,'Micrococcus sp. BBN3T-03d','species'),(587303,88138,'Modestobacter sp. BBN1B3-03','species'),(587304,13687,'Sphingomonas sp. BBN3PS-02d','species'),(587305,1279,'Staphylococcus sp. BBEN1-01','species'),(587306,46225,'Moraxella sp. BBN2P-02d','species'),(587307,46225,'Moraxella sp. BBN3PS-03d','species'),(587308,85329,'Micrococcaceae bacterium BBN3B-01d','species'),(587309,40411,'Chrysosporium sp. HN1','species'),(587310,119211,'Influenza A virus (A/equine/Athens/02/2007(H3N8))','no rank'),(587311,119211,'Influenza A virus (A/equine/Athens/04/2007(H3N8))','no rank'),(587312,5506,'Fusarium sp. F75 CGMCC 2499','species'),(587313,619631,'Pedilanthus leaf curl virus [Pakistan:Multan:2004]','no rank'),(587314,169691,'Tobacco leaf curl betasatellite-[Pakistan:Multan:Pedilanthus:2004]','no rank'),(587315,41953,'Pseudo-nitzschia mannii','species'),(587317,41275,'Brevundimonas sp. RFNB15','species'),(587318,41275,'Brevundimonas sp. RFNB32','species'),(587319,963,'Herbaspirillum sp. RFNB20','species'),(587320,963,'Herbaspirillum sp. RFNB25','species'),(587321,286,'Pseudomonas sp. RFNB3','species'),(587322,613,'Serratia sp. RFNB14','species'),(587323,613,'Serratia sp. RFNB17','species'),(587324,613,'Serratia sp. RFNB18','species'),(587325,613,'Serratia sp. RFNB19','species'),(587326,613,'Serratia sp. RFNB8','species'),(587327,13687,'Sphingomonas sp. RFNB22','species'),(587328,13687,'Sphingomonas sp. RFNB23','species'),(587329,13687,'Sphingomonas sp. RFNB28','species'),(587330,40323,'Stenotrophomonas sp. RFNB24','species'),(587331,374,'Bradyrhizobium sp. BQN4T-01d','species'),(587332,53457,'Janibacter sp. BQN4P5-02d','species'),(587333,57493,'Kocuria sp. BQN1L-02d','species'),(587334,1663,'Arthrobacter sp. BQN2L-01d','species'),(587335,1269,'Micrococcus sp. BQN1N-03d','species'),(587336,13687,'Sphingomonas sp. BQN2B-02d','species'),(587337,1279,'Staphylococcus sp. BQN1P-02d','species'),(587338,1279,'Staphylococcus sp. BQN2P-01d','species'),(587339,1279,'Staphylococcus sp. BQN3L-01d','species'),(587340,1279,'Staphylococcus sp. BQN4T-04','species'),(587341,46225,'Moraxella sp. BQEN3-02','species'),(587342,46225,'Moraxella sp. BQN1N-01d','species'),(587343,291965,'Asterochloris sp. Backor 04','species'),(587344,291965,'Asterochloris sp. Backor 14','species'),(587345,291965,'Asterochloris sp. Backor 27','species'),(587346,291965,'Asterochloris sp. CLAD 09','species'),(587347,337051,'Human papillomavirus type 98','no rank'),(587348,337051,'Human papillomavirus type 99','no rank'),(587349,333924,'Human papillomavirus type 100','no rank'),(587350,337051,'Human papillomavirus type 105','no rank'),(587351,333924,'Human papillomavirus type 113','no rank'),(587352,85329,'Micrococcaceae bacterium BQN1R-02d','species'),(587353,29278,'Gateway entry vector pJM1','species'),(587354,49928,'bacterium BQN2B-01d','species'),(587355,49928,'bacterium BQN2N-01d','species'),(587356,49928,'bacterium BQN2Ps-04d','species'),(587357,749668,'Ophiostomataceae sp. TR25','species'),(587358,85629,'Iranian safflower phytoplasma','species'),(587359,150494,'Ambrosiella sp. NISK-1994-166-39A','species'),(587360,150494,'Ambrosiella sp. NISK-1994-176-B4','species'),(587361,102796,'Influenza A virus (A/watercoot/Haryana/5844/2005(H9N2))','no rank'),(587362,207566,'Pygopus schraderi','species'),(587363,45340,'Raffaelea castellanii','species'),(587364,418110,'Plasmodium parahexamerium','species'),(587365,418110,'Plasmodium lucens','species'),(587366,418110,'Plasmodium multivacuolaris','species'),(587367,42367,'Hirsutella nivea','species'),(587368,259516,'Scorpiops jendeki','species'),(587369,55689,'Radix sp. MC-2009','species'),(587370,446548,'Rudbeckia flower distortion virus','species'),(587371,160098,'Brueelia sp. Brsp.Door.6.13.2006.13','species'),(587372,160098,'Brueelia sp. Brsp.Irpu.6.27.2006.23','species'),(587373,160098,'Brueelia sp. Brsp.Mege.6.27.2006.17','species'),(587374,160098,'Brueelia sp. Brsp.Seau.6.27.2006.22','species'),(587375,160160,'Myrsidea sp. Mysp.Anvar.5.1.2006.4','species'),(587376,160160,'Myrsidea sp. Mysp.Chchr.5.1.2006.2','species'),(587377,160160,'Myrsidea sp. Mysp.Cymor.2.8.1999.2','species'),(587378,160160,'Myrsidea sp. Mysp.Eulan.5.1.2006.1','species'),(587379,160160,'Myrsidea sp. Mysp.Gybu.6.14.2006.13','species'),(587380,160160,'Myrsidea sp. Mysp.Hymu.6.14.2006.4','species'),(587381,160160,'Myrsidea sp. Mysp.Hymu.6.14.2006.6','species'),(587382,160160,'Myrsidea sp. Mysp.Pahom.4.24.2006.4','species'),(587383,160160,'Myrsidea sp. Mysp.Radim.4.24.2006.8','species'),(587384,160160,'Myrsidea sp. Mysp.Rholi.4.24.2006.3','species'),(587385,160160,'Myrsidea sp. Mysp.Seau.6.14.2006.10','species'),(587386,160160,'Myrsidea sp. Mysp.Tadow.4.26.2006.12','species'),(587387,160160,'Myrsidea sp. Mysp.Thpun.4.24.2006.2','species'),(587388,160160,'Myrsidea sp. Mysp.Tugra.5.1.2006.14','species'),(587389,222,'Achromobacter sp. PNPWQ10','species'),(587390,1386,'Bacillus sp. BSFA18-2','species'),(587391,1386,'Bacillus sp. BSFA18-3','species'),(587392,1386,'Bacillus sp. BSFA3-1','species'),(587393,1386,'Bacillus sp. BSFC10-1','species'),(587394,1386,'Bacillus sp. BSFC27','species'),(587395,613,'Serratia sp. BSFC16','species'),(587396,13344,'Ardisia affinis','species'),(587397,13344,'Ardisia brevicaulis','species'),(587398,13344,'Ardisia crispa','species'),(587399,13344,'Ardisia densilepidotula','species'),(587400,13344,'Ardisia humilis','species'),(587401,13344,'Ardisia mamillata','species'),(587402,13344,'Ardisia primulifolia','species'),(587403,13344,'Ardisia pusilla','species'),(587404,13344,'Ardisia villosa','species'),(587406,85892,'Rapanea linearis','species'),(587407,587433,'Karstenella vernalis','species'),(587408,184971,'Oscillatoria prolifera UTEX \'B 1270\'','no rank'),(587411,1158,'Oscillatoria sp. PCC 10016','species'),(587412,1158,'Oscillatoria sp. PCC 6412','species'),(587413,1158,'Oscillatoria sp. PCC 6602','species'),(587414,1158,'Oscillatoria sp. PCC 7816','species'),(587415,1158,'Oscillatoria sp. PCC 7926','species'),(587416,1158,'Oscillatoria sp. PCC 7929','species'),(587417,1158,'Oscillatoria sp. PCC 8919','species'),(587418,1158,'Oscillatoria sp. PCC 8922','species'),(587419,1158,'Oscillatoria sp. PCC 8923','species'),(587420,1158,'Oscillatoria sp. PCC 8963','species'),(587421,1158,'Oscillatoria sp. PCC 8973','species'),(587422,1158,'Oscillatoria sp. PCC 8989','species'),(587424,1158,'Oscillatoria sp. PCC 9609','species'),(587425,29278,'Binary vector pNML54','species'),(587426,29278,'Binary vector pWY107','species'),(587427,29278,'Binary vector pWY109','species'),(587428,29278,'Gateway Entry vector pTK172','species'),(587429,29278,'Gateway Entry vector pTK185','species'),(587430,29278,'Gateway Entry vector pWY102','species'),(587432,489821,'Norovirus Hu/GII-4/CUK-3/2008/KR','no rank'),(587433,292497,'Karstenella','genus'),(587434,13615,'Monodelphis iheringi','species'),(587435,40141,'Thaptomys','genus'),(587436,126345,'Oscillatoria tenuis CCAP 1459/4','no rank'),(587437,370547,'Dardanus megistos','species'),(587438,74385,'Gracilibacillus sp. TSCPVG','species'),(587439,29967,'Alpheus sp. NMW-2009','species'),(587440,51238,'Vanilla mexicana','species'),(587441,518735,'Galeola nudifolia','species'),(587442,112165,'Lecanorchis nigricans','species'),(587443,22042,'Litsea aestivalis','species'),(587444,5598,'Alternaria sp. B19','species'),(587445,37463,'Phoma sp. B1','species'),(587446,376156,'Peronospora sp. 1217402','species'),(587447,35133,'Labyrinthula sp. ND50','species'),(587448,5531,'Myrothecium sp. B3','species'),(587449,95652,'Arremonops chloronotus','species'),(587450,95652,'Arremonops conirostris','species'),(587451,95654,'Melozone biarcuatum','species'),(587453,194933,'Aimophila carpalis','species'),(587455,194933,'Aimophila humeralis','species'),(587456,5209,'Filobasidium sp. B7','species'),(587457,194933,'Aimophila mystacalis','species'),(587458,194933,'Aimophila stolzmanni','species'),(587459,194933,'Aimophila notosticta','species'),(587460,194933,'Aimophila quinquestriata','species'),(587461,194933,'Aimophila rufescens','species'),(587462,194933,'Aimophila ruficauda','species'),(587463,194933,'Aimophila strigiceps','species'),(587464,194933,'Aimophila sumichrasti','species'),(587465,63265,'Sporisorium sp. B10','species'),(587466,5455,'Colletotrichum sp. B11','species'),(587467,5579,'Aureobasidium sp. B12','species'),(587468,147496,'Bimuria sp. B13','species'),(587469,246490,'Xylariaceae sp. B14','species'),(587470,33859,'Heterogloeales','order'),(587471,587470,'Heterogloeaceae','family'),(587472,209473,'Dothideomycetes sp. B15','species'),(587473,587471,'Heterogloea','genus'),(587474,5498,'Cladosporium sp. B16','species'),(587475,37840,'Pestalotiopsis sp. B17','species'),(587476,587473,'Hetergloea sp. NT','species'),(587477,5073,'Penicillium sp. B18','species'),(587478,339351,'Hantavirus 2036 Biritiba Mirim','species'),(587479,339351,'Hantavirus 2062 Biritiba Mirim','species'),(587480,339351,'Hantavirus 2063 Biritiba Mirim','species'),(587481,339351,'Hantavirus 2064 Biritiba Mirim','species'),(587482,339351,'Hantavirus 2066 Biritiba Mirim','species'),(587483,339351,'Hantavirus 2070 Biritiba Mirim','species'),(587484,339351,'Hantavirus 2071 Biritiba Mirim','species'),(587485,339351,'Hantavirus 2072 Biritiba Mirim','species'),(587486,339351,'Hantavirus 2075 Biritiba Mirim','species'),(587487,339351,'Hantavirus 2076 Biritiba Mirim','species'),(587488,339351,'Hantavirus 2145 Biritiba Mirim','species'),(587489,339351,'Hantavirus 2303 Biritiba Mirim','species'),(587490,339351,'Hantavirus 2306 Biritiba Mirim','species'),(587491,339351,'Hantavirus 2315 Biritiba Mirim','species'),(587492,339351,'Hantavirus 2319 Biritiba Mirim','species'),(587493,339351,'Hantavirus 2336 Biritiba Mirim','species'),(587494,5533,'Rhodotorula sp. B2','species'),(587495,106841,'Cryptococcus sp. B6','species'),(587496,165791,'Rhodotorula sp. B8','species'),(587497,5429,'Sporobolomyces sp. B9','species'),(587498,5506,'Fusarium sp. UFMGCB 551','species'),(587499,72924,'Diplostephium alveolatum','species'),(587500,72924,'Diplostephium anactinotum','species'),(587501,72924,'Diplostephium azureum','species'),(587502,72924,'Diplostephium bicolor','species'),(587503,72924,'Diplostephium cayambense','species'),(587504,72924,'Diplostephium colombianum','species'),(587505,72924,'Diplostephium crassifolium','species'),(587506,72924,'Diplostephium espinosae','species'),(587507,72924,'Diplostephium floribundum','species'),(587508,72924,'Diplostephium foliosissimum','species'),(587509,72924,'Diplostephium glandulosum','species'),(587510,72924,'Diplostephium haenkei','species'),(587511,72924,'Diplostephium heterophyllum','species'),(587512,72924,'Diplostephium inesianum','species'),(587513,72924,'Diplostephium jaramilloi','species'),(587514,72924,'Diplostephium lacunosum','species'),(587515,72924,'Diplostephium ochraceum','species'),(587516,72924,'Diplostephium phylicoides','species'),(587517,72924,'Diplostephium revolutum','species'),(587518,72924,'Diplostephium rhomboidale','species'),(587519,72924,'Diplostephium romeroi','species'),(587520,72924,'Diplostephium rosmarinifolium','species'),(587521,72924,'Diplostephium schultzii','species'),(587522,587521,'Diplostephium schultzii var. orientale','varietas'),(587523,587521,'Diplostephium schultzii var. schultzii','varietas'),(587524,72924,'Diplostephium tenuifolium','species'),(587525,72924,'Diplostephium venezuelense','species'),(587526,382033,'Oritrophium peruvianum subsp. lineatum','subspecies'),(587527,379,'Rhizobium sp. PEVF03','species'),(587528,379,'Rhizobium sp. PEVF08','species'),(587529,379,'Rhizobium sp. PEVF10','species'),(587530,379,'Rhizobium sp. PEPSM12','species'),(587531,379,'Rhizobium sp. PEPSM14','species'),(587532,379,'Rhizobium sp. PEPSM15','species'),(587533,33874,'Catenuloplanes nepalensis','species'),(587534,33874,'Catenuloplanes niger','species'),(587535,72893,'Amellus tridactylus','species'),(587536,13526,'Felicia linifolia','species'),(587537,13526,'Felicia minima','species'),(587538,13526,'Felicia namaquana','species'),(587539,877980,'Poecilolepis','genus'),(587540,587539,'Poecilolepis ficoidea','species'),(587541,72970,'Pteronia glomerata','species'),(587542,886583,'Tripolium','genus'),(587543,587542,'Tripolium vulgare','species'),(587544,886585,'Welwitschiella','genus'),(587545,587544,'Welwitschiella nereifolia','species'),(587546,72893,'Amellus sp. Forest & Manning 531','species'),(587547,191238,'Chrysocoma sp. 1 Forest s.n.','species'),(587548,191238,'Chrysocoma sp. 2 Balele 7','species'),(587549,41552,'Conyza sp. Styles 2444','species'),(587550,1988,'Actinomadura ochracea','species'),(587551,382054,'Zyrphelis microcephala','species'),(587552,1873,'Micromonospora sp. CGMCC 4.1278','species'),(587553,356266,'Astrotrichilia asterotricha','species'),(587554,201011,'Carapa angustifolia','species'),(587555,201011,'Carapa batesii','species'),(587556,201011,'Carapa dinklagei','species'),(587557,201011,'Carapa grandiflora','species'),(587558,201011,'Carapa hygrophila','species'),(587559,201011,'Carapa macrantha','species'),(587560,201011,'Carapa megistocarpa','species'),(587561,201011,'Carapa microcarpa','species'),(587562,201011,'Carapa nicaraguensis','species'),(587563,201011,'Carapa parviflora','species'),(587564,201011,'Carapa procera','species'),(587565,201011,'Carapa sp. 10 DK-2009','species'),(587566,201011,'Carapa sp. 2 DK-2009','species'),(587567,201011,'Carapa sp. 20 DK-2009','species'),(587568,201011,'Carapa sp. 22 DK-2009','species'),(587569,201011,'Carapa sp. 24 DK-2009','species'),(587570,201011,'Carapa sp. 26 DK-2009','species'),(587571,201011,'Carapa sp. 27 DK-2009','species'),(587572,201011,'Carapa sp. 3 DK-2009','species'),(587573,201011,'Carapa sp. 5 DK-2009','species'),(587574,201011,'Carapa sp. 6 DK-2009','species'),(587575,201011,'Carapa surinamensis','species'),(587576,201011,'Carapa velutina','species'),(587577,155635,'Entandrophragma angolense','species'),(587578,155635,'Entandrophragma utile','species'),(587579,124952,'Khaya senegalensis','species'),(587580,201284,'Lovoa trichilioides','species'),(587581,201276,'Neobeguea mahafalensis','species'),(587582,241840,'Xylocarpus sp. DK-2009','species'),(587583,86236,'Gobiomorphus gobioides','species'),(587584,86236,'Gobiomorphus huttoni','species'),(587585,150316,'Philypnodon macrostomus','species'),(587586,1386,'Bacillus sp. DHVB1','species'),(587587,1386,'Bacillus sp. DHVB2','species'),(587588,1386,'Bacillus sp. BBAR-01d','species'),(587589,1386,'Bacillus sp. BQAL7-01','species'),(587590,1269,'Micrococcus sp. BBAPs-01d','species'),(587591,1269,'Micrococcus sp. BQAB-06d','species'),(587592,286,'Pseudomonas sp. BBAL-02d','species'),(587593,286,'Pseudomonas sp. BBAPs-01','species'),(587594,1883,'Streptomyces sp. BQAB-03d','species'),(587595,1883,'Streptomyces sp. BQAB-04d','species'),(587596,1386,'Bacillus sp. CC-PI15-2','species'),(587597,1386,'Bacillus sp. CC-PI15-4W','species'),(587598,547,'Enterobacter sp. CC-PI15-4','species'),(587599,53335,'Pantoea sp. CC-KM6-1','species'),(587600,56494,'Tomentella sp. TU 105082','species'),(587601,56494,'Tomentella sp. TU 105054','species'),(587602,56494,'Tomentella sp. TU 105068','species'),(587603,56494,'Tomentella sp. TU 103691','species'),(587604,56494,'Tomentella sp. TU 105091','species'),(587605,5598,'Alternaria sp. CPCC 480675','species'),(587606,5598,'Alternaria sp. CPCC 480721','species'),(587607,5330,'Bjerkandera sp. CPCC 480726','species'),(587608,5330,'Bjerkandera sp. CPCC 480739','species'),(587609,5455,'Colletotrichum sp. CPCC 480678','species'),(587610,37463,'Phoma sp. CPCC 480669','species'),(587611,37463,'Phoma sp. CPCC 480728','species'),(587612,34399,'Phomopsis sp. CPCC 480679','species'),(587613,5573,'Rhizoctonia sp. CPCC 480725','species'),(587614,5324,'Trametes sp. CPCC 480671','species'),(587616,1865,'Actinoplanes sp. ISO06811','species'),(587617,238743,'Menidia estor','species'),(587618,67527,'Merizocotyle sinensis','species'),(587619,91903,'Brookesia decaryi','species'),(587620,1088661,'Bhendi yellow vein Delhi virus [2004:New Delhi]','no rank'),(587623,586307,'Pimelea lehmanniana subsp. nervosa','subspecies'),(587624,51034,'Sida golden mosaic virus - Florida [Phaseolus]','no rank'),(587625,142700,'Pimelea sp. Burrows 38838','species'),(587626,85635,'Chile pepper phytoplasma','species'),(587627,586296,'Pimelea brevistyla subsp. brevistyla','subspecies'),(587628,586299,'Pimelea ciliata subsp. ciliata','subspecies'),(587629,586305,'Pimelea imbricata var. imbricata','varietas'),(587630,586308,'Pimelea longiflora subsp. longiflora','subspecies'),(587631,586313,'Pimelea sericostachya subsp. sericostachya','subspecies'),(587632,586316,'Pimelea suaveolens subsp. suaveolens','subspecies'),(587633,1386,'Bacillus sp. CAU 348','species'),(587634,1386,'Bacillus sp. CAU 349','species'),(587635,255204,'Pseudoclavibacter sp. CAU 59','species'),(587636,367298,'Phycicoccus sp. V2M29','species'),(587637,38240,'Basidiomycota sp. PDA1','species'),(587638,540993,'HIV-1 06TG.HT008','no rank'),(587639,540993,'HIV-1 06TG.HT030','no rank'),(587640,540993,'HIV-1 06TG.HT041','no rank'),(587641,540993,'HIV-1 06TG.HT045','no rank'),(587642,505184,'HIV-1 M:A_06TG.HT032','no rank'),(587643,505184,'HIV-1 M:A_06TG.HT152','no rank'),(587644,505184,'HIV-1 M:A_06TG.HT247','no rank'),(587645,505228,'HIV-1 M:G_06TG.HT023','no rank'),(587646,505228,'HIV-1 M:G_06TG.HT049','no rank'),(587647,505228,'HIV-1 M:G_06TG.HT072','no rank'),(587648,5073,'Penicillium sp. PDA2','species'),(587649,85996,'Hypocreales sp. PDA4','species'),(587650,27320,'Metschnikowia sp. PDA6','species'),(587651,5052,'Aspergillus sp. PDA10','species'),(587652,9434,'Myotis longipes','species'),(587653,197483,'Bacillaceae bacterium CSB06','species'),(587654,197483,'Bacillaceae bacterium MSB06','species'),(587655,197483,'Bacillaceae bacterium NSB04','species'),(587656,914638,'uncultured zeta proteobacterium','species'),(587657,38595,'Ajuga lupulina','species'),(587658,216719,'Coleus','genus'),(587659,587658,'Coleus carnosifolius','species'),(587660,39166,'Dracocephalum rupestre','species'),(587661,41225,'Elsholtzia densa','species'),(587663,1006594,'Matsumurella chinensis','species'),(587664,4137,'Leonurus cardiaca','species'),(587665,216719,'Mesona','genus'),(587666,587665,'Mesona chinensis','species'),(587667,316257,'Phlomis jeholensis','species'),(587668,316257,'Phlomis mongolica','species'),(587669,204130,'Isodon rubescens','species'),(587670,21880,'Salvia bulleyana','species'),(587671,21880,'Salvia campanulata','species'),(587672,21880,'Salvia honania','species'),(587673,21880,'Salvia kiangsiensis','species'),(587674,21880,'Salvia maximowicziana','species'),(587675,21880,'Salvia meiliensis','species'),(587676,21880,'Salvia paramiltiorrhiza','species'),(587677,21880,'Salvia umbratica','species'),(587678,21880,'Salvia vasta','species'),(587679,4139,'Scutellaria scordifolia','species'),(587680,53171,'Stachys geobombycis','species'),(587681,53171,'Stachys riederi','species'),(587682,21896,'Teucrium viscidum','species'),(587683,30087,'Philaenus arslani','species'),(587684,30087,'Philaenus italosignus','species'),(587685,30087,'Philaenus loukasi','species'),(587686,30087,'Philaenus signatus','species'),(587687,30087,'Philaenus tarifa','species'),(587688,30087,'Philaenus tesselatus','species'),(587689,131324,'Pseudocercospora sp. Wil.2','species'),(587690,170077,'Pseudocercosporella sp. Zw3A','species'),(587692,85620,'Chrysanthemum flattened stem Phytoplasma','species'),(587693,6886,'Tityus magnimanus','species'),(587694,6886,'Tityus simonsi','species'),(587695,259616,'Zabius fuscus','species'),(587696,34507,'Steinernema apuliae','species'),(587697,5073,'Penicillium sp. PDA3','species'),(587698,5073,'Penicillium sp. PDA8','species'),(587699,1386,'Bacillus sp. gy12','species'),(587700,1386,'Bacillus sp. gy23','species'),(587701,2745,'Halomonas sp. gy6','species'),(587702,1279,'Staphylococcus sp. gy231','species'),(587703,1279,'Staphylococcus sp. gy232','species'),(587704,484220,'Pterostichus nemoralis','species'),(587705,484232,'Pterostichus globosus','species'),(587706,170333,'Synuchus sp. 1 CR-2009','species'),(587707,170333,'Synuchus sp. 2 CR-2009','species'),(587708,170333,'Synuchus sp. 3 CR-2009','species'),(587709,170333,'Synuchus sp. 4 CR-2009','species'),(587710,237,'Flavobacterium sp. TLB 2-4a','species'),(587711,65047,'Mitsuaria sp. TLE 1-10a','species'),(587712,40323,'Stenotrophomonas sp. TLD 1-10b','species'),(587713,40323,'Stenotrophomonas sp. TPH 2-6','species'),(587714,1883,'Streptomyces sp. JH-11','species'),(587715,1883,'Streptomyces sp. JH-19','species'),(587716,1883,'Streptomyces sp. JH-4','species'),(587717,586015,'Lindrothius sp. CR-2009','species'),(587718,60767,'Ancholeus','genus'),(587719,94326,'Alpinia kusshakuensis','species'),(587720,94326,'Alpinia mesanthera','species'),(587721,94326,'Alpinia tonrokuensis','species'),(587722,94326,'Alpinia uraiensis','species'),(587723,586004,'Xestopus','genus'),(587724,587718,'Ancholeus sp. CR-2009','species'),(587725,587723,'Xestopus sp. CR-2009','species'),(587726,3319,'Abies lowiana','species'),(587727,196943,'Bembicium nanum','species'),(587728,508940,'Morula marginalba','species'),(587729,39476,'Haustrum','genus'),(587730,587729,'Haustrum vinosum','species'),(587731,34769,'Rhizoprionodon lalandii','species'),(587733,182269,'Aurantimonas sp. AE01','species'),(587734,1386,'Bacillus sp. JSM 081037','species'),(587735,157226,'\'Jeotgalibacillus soli\' Chen et al. 2010','species'),(587736,48073,'Microbulbifer sp. JSM 084035','species'),(587737,67575,'Rheinheimera sp. JSM 083085','species'),(587738,13687,'Sphingomonas hunanensis','species'),(587739,225447,'Yaniella soli','species'),(587740,228014,'Hepatozoon sp. dog/100/Cro','species'),(587741,228014,'Hepatozoon sp. dog/77/Cro','species'),(587743,475881,'Alkanna graeca','species'),(587744,475881,'Alkanna pindicola','species'),(587745,32008,'Burkholderia sp. rif200871','species'),(587746,547,'Enterobacter sp. rif200833','species'),(587747,547,'Enterobacter sp. rif200834','species'),(587748,44249,'Paenibacillus sp. rif200864','species'),(587749,44249,'Paenibacillus sp. rif200865','species'),(587750,286,'Pseudomonas sp. rif200862','species'),(587751,286,'Pseudomonas sp. rif200863','species'),(587752,286,'Pseudomonas sp. rif200872','species'),(587753,136842,'Pseudomonas chlororaphis','species'),(587754,84086,'Firmicutes bacterium rif200828','species'),(587755,171631,'Fusarium sp. MS-525','species'),(587756,171631,'Fusarium sp. MS-271','species'),(587757,171631,'Fusarium sp. MS-861','species'),(587758,171631,'Fusarium sp. MS-15','species'),(587759,171631,'Fusarium sp. MS-243','species'),(587760,171631,'Fusarium sp. MS-440','species'),(587761,171631,'Fusarium sp. MS-654','species'),(587762,171631,'Fusarium sp. MS-668','species'),(587763,171631,'Fusarium sp. MS-670','species'),(587764,171631,'Fusarium sp. MS-697','species'),(587765,171631,'Fusarium sp. MS-738','species'),(587766,171631,'Fusarium sp. MS-777','species'),(587767,171631,'Fusarium sp. MS-866','species'),(587768,171631,'Fusarium sp. MS-25','species'),(587769,171631,'Fusarium sp. MS-28','species'),(587770,171631,'Fusarium sp. MS-39','species'),(587771,171631,'Fusarium sp. MS-64','species'),(587772,171631,'Fusarium sp. MS-68','species'),(587773,171631,'Fusarium sp. MS-82','species'),(587774,171631,'Fusarium sp. MS-87','species'),(587775,171631,'Fusarium sp. MS-94','species'),(587776,171631,'Fusarium sp. MS-396','species'),(587777,171631,'Fusarium sp. MS-397','species'),(587778,171631,'Fusarium sp. MS-404','species'),(587779,171631,'Fusarium sp. MS-255','species'),(587780,171631,'Fusarium sp. MS-100','species'),(587781,171631,'Fusarium sp. MS-22','species'),(587782,171631,'Fusarium sp. MS-817','species'),(587783,171631,'Fusarium sp. MS-292A','species'),(587784,171631,'Fusarium sp. MS-551','species'),(587785,171631,'Fusarium sp. MS-495','species'),(587786,171631,'Fusarium sp. MS-498.2','species'),(587787,171631,'Fusarium sp. MS-476','species'),(587788,171631,'Fusarium sp. MS-550','species'),(587789,171631,'Fusarium sp. MS-567','species'),(587790,171631,'Fusarium sp. MS-409','species'),(587791,171631,'Fusarium sp. MS-408.1','species'),(587792,171631,'Fusarium sp. MS-548','species'),(587793,171631,'Fusarium sp. MS-481','species'),(587794,171631,'Fusarium sp. MS-521.1','species'),(587795,171631,'Fusarium sp. MS-494','species'),(587796,171631,'Fusarium sp. MS-464','species'),(587797,171631,'Fusarium sp. MS-411','species'),(587798,171631,'Fusarium sp. MS-474','species'),(587799,171631,'Fusarium sp. MS-511','species'),(587800,171631,'Fusarium sp. MS-513','species'),(587801,171631,'Fusarium sp. MS-463','species'),(587802,171631,'Fusarium sp. MS-513.1','species'),(587803,171631,'Fusarium sp. MS-466','species'),(587804,171631,'Fusarium sp. MS-571','species'),(587805,171631,'Fusarium sp. MS-510','species'),(587806,171631,'Fusarium sp. MS-115','species'),(587807,171631,'Fusarium sp. MS-294','species'),(587808,171631,'Fusarium sp. MS-707','species'),(587809,171631,'Fusarium sp. MS-788','species'),(587810,171631,'Fusarium sp. MS-829','species'),(587811,171631,'Fusarium sp. MS-30','species'),(587812,171631,'Fusarium sp. MS-226','species'),(587813,171631,'Fusarium sp. MS-227','species'),(587814,171631,'Fusarium sp. MS-454','species'),(587815,171631,'Fusarium sp. MS-868','species'),(587816,171631,'Fusarium sp. MS-818','species'),(587817,171631,'Fusarium sp. MS-379','species'),(587818,171631,'Fusarium sp. MS-254','species'),(587819,171631,'Fusarium sp. MS-408','species'),(587820,171631,'Fusarium sp. MS-410','species'),(587821,36866,'Enterobacteriaceae bacterium Am-4','species'),(587822,171627,'Fusarium sp. MS-461','species'),(587823,171627,'Fusarium sp. MS-493','species'),(587824,171627,'Fusarium sp. MS-249','species'),(587825,171627,'Fusarium sp. MS-848','species'),(587826,171627,'Fusarium sp. MS-433','species'),(587827,171627,'Fusarium sp. MS-520','species'),(587828,171627,'Fusarium sp. MS-520.1','species'),(587829,171627,'Fusarium sp. MS-377','species'),(587830,171627,'Fusarium sp. MS-503','species'),(587831,171627,'Fusarium sp. MS-486','species'),(587832,171627,'Fusarium sp. MS-457','species'),(587833,171627,'Fusarium sp. MS-478','species'),(587834,5506,'Fusarium sp. MS-501','species'),(587835,5506,'Fusarium sp. MS-484.1','species'),(587836,5506,'Fusarium sp. MS-636','species'),(587837,5506,'Fusarium sp. MS-431','species'),(587838,5506,'Fusarium sp. MS-434','species'),(587839,5506,'Fusarium sp. MS-435','species'),(587840,5506,'Fusarium sp. MS-846','species'),(587841,5506,'Fusarium sp. MS-114','species'),(587842,5506,'Fusarium sp. MS-424','species'),(587843,5506,'Fusarium sp. MS-502','species'),(587844,5506,'Fusarium sp. MS-488','species'),(587845,5506,'Fusarium sp. MS-487','species'),(587846,5506,'Fusarium sp. MS-499.1','species'),(587847,5506,'Fusarium sp. MS-589.1','species'),(587848,5506,'Fusarium sp. MS-519','species'),(587849,5506,'Fusarium sp. MS-509','species'),(587850,5506,'Fusarium sp. MS-488.2','species'),(587851,587753,'Pseudomonas chlororaphis subsp. aureofaciens','subspecies'),(587852,450425,'Fusarium sp. MS-84','species'),(587853,450425,'Fusarium sp. MS-99','species'),(587854,450425,'Fusarium sp. MS-288','species'),(587855,450425,'Fusarium sp. MS-726','species'),(587856,450425,'Fusarium sp. MS-500','species'),(587857,450425,'Fusarium sp. MS-485.2','species'),(587858,450425,'Fusarium sp. MS-459','species'),(587859,450425,'Fusarium sp. MS-485.1','species'),(587860,450425,'Fusarium sp. MS-528.2','species'),(587861,450425,'Fusarium sp. MS-412','species'),(587862,450425,'Fusarium sp. MS-518','species'),(587863,450425,'Fusarium sp. MS-423','species'),(587864,21013,'Mimosa bimucronata','species'),(587866,554838,'Christia vespertilionis','species'),(587868,47097,'Tephrosia candida','species'),(587869,3812,'Albizia chinensis','species'),(587870,53892,'Lespedeza floribunda','species'),(587871,87297,'Apicomplexa sp. Phaedon brassicae/Daegwallyeong','species'),(587872,908935,'Yimella lutea','species'),(587873,45426,'Ascomycota sp. MS-40','species'),(587874,45426,'Ascomycota sp. MS-425','species'),(587875,45426,'Ascomycota sp. morphotype no. 53','species'),(587876,45426,'Ascomycota sp. morphotype no. 14','species'),(587877,45426,'Ascomycota sp. morphotype no. 10','species'),(587878,89443,'fungal sp. MS-400','species'),(587879,37914,'Dietzia sp. W5004','species'),(587880,37914,'Dietzia sp. W5026','species'),(587883,119210,'Influenza A virus (A/Beijing/262/1995(H3N2))','no rank'),(587884,119210,'Influenza A virus (A/Sydney/5/1997(H3N2))','no rank'),(587885,11520,'Influenza B virus (B/Harbin/7/1994)','no rank'),(587886,38931,'Leiocephalus raviceps','species'),(587887,118206,'Hydrosaurus pustulatus','species'),(587888,453767,'Fusarium penzigii','species'),(587909,103960,'Pseudonocardiaceae bacterium RA45','species'),(587910,286,'Pseudomonas sp. PNP-F3','species'),(587911,12960,'Azoarcus sp. EC3-pb1','species'),(587912,238749,'Diaphorobacter sp. MC-pb1','species'),(587913,238749,'Diaphorobacter sp. D1','species'),(587964,125078,'Ada elegantula','species'),(587965,154667,'Comparettia barkeri','species'),(587966,154667,'Comparettia heterophylla','species'),(587967,154667,'Comparettia langkastii','species'),(587968,154667,'Comparettia schaeferi','species'),(587969,154667,'Comparettia sp. Hirtz 8339','species'),(587970,125106,'Cuitlauzina egertonii','species'),(587972,154674,'Erycina glossomystax','species'),(587973,154680,'Gomesa eleutherosepala','species'),(587976,154680,'Gomesa radicans','species'),(587977,158418,'Grandiphyllum','genus'),(587978,587977,'Grandiphyllum auriculum','species'),(587979,587977,'Grandiphyllum divaricatum','species'),(587980,158418,'Hirtzia','genus'),(587981,587980,'Hirtzia benzingii','species'),(587982,426906,'Leochilus inconspicuus','species'),(587983,426906,'Leochilus leiboldi','species'),(587984,426906,'Leochilus leochilinus','species'),(587985,125137,'Lockhartia bennettii','species'),(587986,125137,'Lockhartia micrantha','species'),(587987,158418,'Macradenia','genus'),(587988,587987,'Macradenia rubescens','species'),(587989,154689,'Macroclinium sp. Dressler 6349','species'),(587990,125146,'Miltonia phymatochila','species'),(587991,154693,'Miltoniopsis roezlii','species'),(587992,588675,'Nohawilliamsia orthostates','species'),(587993,154695,'Notylia ecuadorensis','species'),(587994,158418,'Notyliopsis','genus'),(587995,587994,'Notyliopsis beatricis','species'),(587996,45173,'Oncidium aff. obryzatum Williams N178','species'),(587997,45173,'Oncidium andradeanum','species'),(587998,45173,'Oncidium echinops','species'),(588001,45173,'Oncidium lehmannianum','species'),(588003,45173,'Oncidium peruvianoides','species'),(588004,154697,'Odontoglossum sanguineum','species'),(588005,125152,'Ornithocephalus bicornis','species'),(588006,125152,'Ornithocephalus dressleri','species'),(588007,125152,'Ornithocephalus suarezii','species'),(588008,165686,'Pachyphyllum crystallinum','species'),(588009,158418,'Plectrophora','genus'),(588010,588009,'Plectrophora cultrifolia','species'),(588011,158418,'Polyotidium','genus'),(588012,588011,'Polyotidium huebneri','species'),(588013,125165,'Psychopsis limminghei','species'),(588014,125165,'Psychopsis sanderae','species'),(588015,158418,'Pterostemma','genus'),(588016,588015,'Pterostemma antioquiense','species'),(588017,154711,'Rodriguezia batemanii','species'),(588019,426850,'Rossioglossum oerstedii','species'),(588020,158418,'Saundersia','genus'),(588021,588020,'Saundersia paniculata','species'),(588022,158418,'Schunkea','genus'),(588023,588022,'Schunkea vierlingii','species'),(588024,158418,'Solenidium','genus'),(588025,588024,'Solenidium portillae','species'),(588026,158418,'Sutrina','genus'),(588027,588026,'Sutrina garayi','species'),(588028,125186,'Telipogon obovatus','species'),(588029,154725,'Tolumnia compressicaulis','species'),(588030,154725,'Tolumnia gundlachii','species'),(588031,493940,'Lophiaris lindenii','species'),(588032,125190,'Trichocentrum stipitatum','species'),(588033,125192,'Trichopilia fragrans','species'),(588034,158418,'Vitekorchis','genus'),(588036,158418,'Warmingia','genus'),(588037,588036,'Warmingia zamorana','species'),(588038,363386,'Zygostates apiculata','species'),(588047,13815,'Marsilea coromandelina','species'),(588048,13815,'Marsilea deflexa','species'),(588049,13815,'Marsilea fournieri','species'),(588050,13815,'Marsilea hirsuta','species'),(588051,125167,'Rudolfiella sp. Whitten 1618','species'),(588052,283,'Comamonas sp. YMG-4','species'),(588053,1578,'Lactobacillus sp. 16DCCH01MX','species'),(588054,1578,'Lactobacillus sp. 19DCCH01MX','species'),(588055,1578,'Lactobacillus sp. 24DCCH01MX','species'),(588056,1578,'Lactobacillus sp. 39D2CCL02MX','species'),(588057,1578,'Lactobacillus sp. 39DCCL02MX','species'),(588058,1578,'Lactobacillus sp. 41DCCL02MX','species'),(588059,1578,'Lactobacillus sp. 43D2CCL02MX','species'),(588060,1578,'Lactobacillus sp. 43DCCL02MX','species'),(588061,1578,'Lactobacillus sp. 47DCCL02MX','species'),(588062,1578,'Lactobacillus sp. 49DCCL02MX','species'),(588063,1578,'Lactobacillus sp. 54DCEP01MX','species'),(588064,1578,'Lactobacillus sp. 59DCEP01MX','species'),(588065,1578,'Lactobacillus sp. 62DACEP01MX','species'),(588066,1578,'Lactobacillus sp. YFPB2BMX','species'),(588067,142577,'Prauserella sp. 05-Be-005','species'),(588068,329886,'Vibrio phage VP3','no rank'),(588069,246868,'Testudotaenia testudo','species'),(588070,245509,'Megathylacoides sp. MHNG INVE 35373','species'),(588071,245509,'Megathylacoides sp. MHNG INVE 35384','species'),(588072,53702,'unclassified Proteocephalidae','no rank'),(588073,588072,'Proteocephalidae sp. MHNG INVE 35548','species'),(588074,118206,'Hydrosaurus amboinensis','species'),(588075,100796,'Helictotrichon desertorum subsp. altaicum','subspecies'),(588076,154628,'Glossodoris pullata','species'),(588077,33882,'Microbacterium sp. JQ-3','species'),(588078,159851,'Deltentosteus collonianus','species'),(588079,99210,'Amblyseius alpinus','species'),(588080,84383,'Euseius ovalis','species'),(588081,5506,'Fusarium sp. CJB1','species'),(588082,1883,'Streptomyces sp. E60','species'),(588083,44249,'Paenibacillus xylaniclasticus','species'),(588084,65412,'Phaeoacremonium cinereum','species'),(588091,65412,'Phaeoacremonium hispanicum','species'),(588092,33807,'alpha proteobacterium IMCC10400','species'),(588093,33807,'alpha proteobacterium IMCC10402','species'),(588094,33807,'alpha proteobacterium IMCC10404','species'),(588095,33807,'alpha proteobacterium IMCC10405','species'),(588096,33807,'alpha proteobacterium IMCC10406','species'),(588097,33807,'alpha proteobacterium IMCC10407','species'),(588098,33807,'alpha proteobacterium IMCC10408','species'),(588099,33807,'alpha proteobacterium IMCC10409','species'),(588100,33807,'alpha proteobacterium IMCC10410','species'),(588101,33807,'alpha proteobacterium IMCC10411','species'),(588102,33807,'alpha proteobacterium IMCC10417','species'),(588103,33807,'alpha proteobacterium IMCC10422','species'),(588104,33807,'alpha proteobacterium IMCC10425','species'),(588105,33807,'alpha proteobacterium IMCC10428','species'),(588106,33807,'alpha proteobacterium IMCC10434','species'),(588107,33807,'alpha proteobacterium IMCC10436','species'),(588108,33807,'alpha proteobacterium IMCC10440','species'),(588109,33809,'beta proteobacterium IMCC10438','species'),(588110,33809,'beta proteobacterium IMCC10439','species'),(588111,33811,'gamma proteobacterium IMCC10433','species'),(588112,44249,'Paenibacillus sp. IMCC10419','species'),(588115,993557,'Symbiodinium sp. C42a','no rank'),(588116,993557,'Symbiodinium sp. C3nt','no rank'),(588117,993557,'Symbiodinium sp. C42a/C33a mixed library','no rank'),(588121,1311,'Streptococcus agalactiae str. Camel','no rank'),(588122,1883,'Streptomyces demainii','species'),(588123,286,'Pseudomonas sp. WO2008034648_4684','species'),(588124,286,'Pseudomonas sp. WO2008034648_4700','species'),(588125,286,'Pseudomonas sp. WO2008034648_4730','species'),(588126,286,'Pseudomonas sp. WO2008034648_4738','species'),(588127,286,'Pseudomonas sp. WO2008034648_15039','species'),(588128,286,'Pseudomonas sp. WO2008034648_15055','species'),(588129,286,'Pseudomonas sp. WO2008034648_15085','species'),(588130,286,'Pseudomonas sp. WO2008034648_15093','species'),(588131,469,'Acinetobacter sp. WO2008034648_27348','species'),(588132,286,'Pseudomonas sp. WO2008034648_36776','species'),(588133,286,'Pseudomonas sp. WO2008034648_36792','species'),(588134,286,'Pseudomonas sp. WO2008034648_36822','species'),(588135,286,'Pseudomonas sp. WO2008034648_36830','species'),(588136,286,'Pseudomonas sp. WO2008034648_47800','species'),(588137,286,'Pseudomonas sp. WO2008034648_47816','species'),(588138,286,'Pseudomonas sp. WO2008034648_47846','species'),(588139,286,'Pseudomonas sp. WO2008034648_47854','species'),(588140,286,'Pseudomonas sp. WO2008034648_53490','species'),(588141,286,'Pseudomonas sp. WO2008034648_53506','species'),(588142,1827,'Rhodococcus sp. WO2008034648_53514','species'),(588143,286,'Pseudomonas sp. WO2008034648_53536','species'),(588144,286,'Pseudomonas sp. WO2008034648_53544','species'),(588145,1883,'Streptomyces sp. WO2008034648_55298','species'),(588146,286,'Pseudomonas sp. WO2008034648_56633','species'),(588147,286,'Pseudomonas sp. WO2008034648_56649','species'),(588148,286,'Pseudomonas sp. WO2008034648_56679','species'),(588149,286,'Pseudomonas sp. WO2008034648_56687','species'),(588150,286,'Pseudomonas sp. WO2008034648_72875','species'),(588151,286,'Pseudomonas sp. WO2008034648_72891','species'),(588152,286,'Pseudomonas sp. WO2008034648_72921','species'),(588153,286,'Pseudomonas sp. WO2008034648_72929','species'),(588154,286,'Pseudomonas sp. WO2008034648_78444','species'),(588155,286,'Pseudomonas sp. WO2008034648_78460','species'),(588156,286,'Pseudomonas sp. WO2008034648_78490','species'),(588157,286,'Pseudomonas sp. WO2008034648_78498','species'),(588158,46225,'Moraxella sp. WO2008034648_4742','species'),(588159,46225,'Moraxella sp. WO2008034648_15097','species'),(588160,46225,'Moraxella sp. WO2008034648_36834','species'),(588161,46225,'Moraxella sp. WO2008034648_47858','species'),(588162,46225,'Moraxella sp. WO2008034648_53548','species'),(588163,46225,'Moraxella sp. WO2008034648_56691','species'),(588164,46225,'Moraxella sp. WO2008034648_72933','species'),(588165,46225,'Moraxella sp. WO2008034648_78502','species'),(588166,33807,'Catanema sp. associated bacterium 3_VII_7','species'),(588168,36769,'Paraphysomonas sp. GflagA','species'),(588169,122706,'Eubostrichus topiarius associated bacterium 1_IV_20','species'),(588170,122706,'Eubostrichus topiarius associated bacterium 2_III_25','species'),(588171,122706,'Eubostrichus topiarius associated bacterium 3_IV_19','species'),(588172,33811,'Robbea sp. associated bacterium 252_II_14','species'),(588173,33811,'Robbea sp. associated bacterium 253_I_14','species'),(588174,91053,'Halopteris sp. L 11.163','species'),(588175,91053,'Halopteris virgata','species'),(588176,122728,'Stilbonema sp. associated bacterium 5_I_2','species'),(588177,122728,'Stilbonema sp. associated bacterium 5_I_11','species'),(588178,122728,'Stilbonema sp. associated bacterium 8_II_6','species'),(588179,27947,'Sphacelaria pulvinata','species'),(588180,29278,'pBR322 based IG-lambda expression vector','species'),(588181,119220,'Influenza A virus (A/chicken/Chiapas/28159-488/1995(H5N2))','no rank'),(588182,119220,'Influenza A virus (A/chicken/Guanajuato/28159-331/1995(H5N2))','no rank'),(588183,119220,'Influenza A virus (A/chicken/Hidalgo/28159-460/1995(H5N2))','no rank'),(588184,119220,'Influenza A virus (A/chicken/Jalisco/14589-660/1994(H5N2))','no rank'),(588185,119220,'Influenza A virus (A/chicken/Jalisco/28159-600/1995(H5N2))','no rank'),(588186,119220,'Influenza A virus (A/chicken/MA/11801/1986(H5N2))','no rank'),(588187,119220,'Influenza A virus (A/chicken/Michoacan/28159-530/1995(H5N2))','no rank'),(588188,119220,'Influenza A virus (A/chicken/NJ/12508/1986(H5N2))','no rank'),(588189,119220,'Influenza A virus (A/chicken/Puebla/14587-644/1994(H5N2))','no rank'),(588193,475176,'Phaeoptyx','genus'),(588194,588193,'Phaeoptyx pigmentaria','species'),(588195,588193,'Phaeoptyx conklini','species'),(588196,1129742,'Rickettsia monteiroi','species'),(588197,588193,'Phaeoptyx xenus','species'),(588200,69624,'Bactrocera munroi','species'),(588201,5598,'Alternaria sp. FA0703','species'),(588204,5543,'Trichoderma sp. GIBH-Mf082','species'),(588205,93758,'Corchorus fascicularis','species'),(588206,93758,'Corchorus pseudo-olitorius','species'),(588207,183260,'Hibiscus sabdariffa var. sabdariffa','varietas'),(588208,60005,'Strombidium sp. SYK-2009','species'),(588209,475176,'Astrapogon','genus'),(588210,588209,'Astrapogon alutus','species'),(588211,588209,'Astrapogon puncticulatus','species'),(588212,588209,'Astrapogon stellatus','species'),(588213,83551,'Parachlamydia sp. WO2008142034','species'),(588214,489821,'Norovirus Hu/GII-4/Patient1/2004/UK','no rank'),(588215,489821,'Norovirus Hu/GII-4/Patient10/2007/UK','no rank'),(588216,489821,'Norovirus Hu/GII-4/Patient11/2007/UK','no rank'),(588217,489821,'Norovirus Hu/GII-4/Patient2-1/2006/UK','no rank'),(588218,489821,'Norovirus Hu/GII-4/Patient2-4/2006/UK','no rank'),(588219,489821,'Norovirus Hu/GII-4/Patient5/2006/UK','no rank'),(588220,489821,'Norovirus Hu/GII-4/Patient6/2006/UK','no rank'),(588221,489821,'Norovirus Hu/GII-4/Patient7-1/2006/UK','no rank'),(588222,489821,'Norovirus Hu/GII-4/Patient7-2/2006/UK','no rank'),(588223,489821,'Norovirus Hu/GII-4/Patient8/2006/UK','no rank'),(588224,489821,'Norovirus Hu/GII-4/Patient9/2006/UK','no rank'),(588225,286,'Pseudomonas sp. T42','species'),(588226,286,'Pseudomonas sp. T44','species'),(588227,469,'Acinetobacter sp. XH7','species'),(588228,1386,'Bacillus sp. ZZ14','species'),(588229,1573,'Clavibacter sp. Q10','species'),(588230,110932,'Leifsonia sp. C13X','species'),(588231,110932,'Leifsonia sp. C6','species'),(588232,110932,'Leifsonia sp. Q1','species'),(588233,110932,'Leifsonia sp. Q6','species'),(588234,49928,'marine bacterium C1','species'),(588235,182709,'Oceanobacillus sp. AC5','species'),(588236,182709,'Oceanobacillus sp. AW5','species'),(588237,265,'Paracoccus sp. jx9','species'),(588238,286,'Pseudomonas sp. AC7','species'),(588239,286,'Pseudomonas sp. AQ14X','species'),(588240,286,'Pseudomonas sp. AW6','species'),(588241,286,'Pseudomonas sp. Q4X','species'),(588242,286,'Pseudomonas sp. Q8','species'),(588243,497,'Psychrobacter sp. XH6','species'),(588244,235888,'Salinibacterium sp. AW6X','species'),(588245,84406,'Virgibacillus sp. cc9','species'),(588246,84406,'Virgibacillus sp. jx15','species'),(588247,78537,'actinobacterium C9','species'),(588248,1386,'Bacillus sp. BHA12','species'),(588249,1386,'Bacillus sp. BHA14','species'),(588250,1386,'Bacillus sp. BHA4','species'),(588251,182709,'Oceanobacillus sp. BHA15','species'),(588252,379,'Rhizobium sp. CCNWGS0178','species'),(588253,1578,'Lactobacillus sp. GS21','species'),(588254,1386,'Bacillus sp. DCR_A101','species'),(588255,1386,'Bacillus sp. DCR_A16','species'),(588256,1386,'Bacillus sp. DCR_A37','species'),(588257,1386,'Bacillus sp. DCR_A46','species'),(588258,1386,'Bacillus sp. DCR_A54','species'),(588259,1386,'Bacillus sp. DCR_A68','species'),(588260,1386,'Bacillus sp. DCR_A97','species'),(588261,1386,'Bacillus sp. DCR_B19','species'),(588262,1386,'Bacillus sp. DCR_B39','species'),(588263,1386,'Bacillus sp. DCR_C12','species'),(588264,1386,'Bacillus sp. DCR_C13','species'),(588265,1386,'Bacillus sp. DCR_C31','species'),(588266,1386,'Bacillus sp. DCR_C4','species'),(588267,1386,'Bacillus sp. DCR_C92','species'),(588268,1386,'Bacillus sp. DCR_C97','species'),(588269,1386,'Bacillus sp. DCR_D19','species'),(588270,1386,'Bacillus sp. DCR_D28','species'),(588271,1386,'Bacillus sp. DCR_F23','species'),(588272,1386,'Bacillus sp. DCR_F31','species'),(588273,1386,'Bacillus sp. DCR_F45','species'),(588274,1386,'Bacillus sp. DCR_ME06-01','species'),(588275,1386,'Bacillus sp. DCR_ME06-02','species'),(588276,1386,'Bacillus sp. DCR_ME06-03','species'),(588277,1386,'Bacillus sp. DCR_ME06-04','species'),(588278,1386,'Bacillus sp. DCR_ME06-10','species'),(588279,1386,'Bacillus sp. DCR_ME06-104','species'),(588280,1386,'Bacillus sp. DCR_ME06-105','species'),(588281,1386,'Bacillus sp. DCR_ME06-108','species'),(588282,1386,'Bacillus sp. DCR_ME06-12','species'),(588283,1386,'Bacillus sp. DCR_ME06-32','species'),(588284,1386,'Bacillus sp. DCR_ME06-36','species'),(588285,1386,'Bacillus sp. DCR_ME06-87','species'),(588286,1386,'Bacillus sp. DCR_RI06-109','species'),(588287,1386,'Bacillus sp. DCR_RI06-125','species'),(588288,1386,'Bacillus sp. DCR_RI06-31','species'),(588289,1386,'Bacillus sp. DCR_SP20','species'),(588290,1386,'Bacillus sp. DCR_SP21','species'),(588291,1386,'Bacillus sp. DCR_SP45','species'),(588292,1386,'Bacillus sp. DCR_SP46','species'),(588293,1386,'Bacillus sp. DCR_SP55','species'),(588294,1386,'Bacillus sp. DCR_SP56','species'),(588295,1386,'Bacillus sp. DCR_SP57','species'),(588296,45667,'Halobacillus sp. DCR_C101','species'),(588297,45667,'Halobacillus sp. DCR_C82','species'),(588298,45667,'Halobacillus sp. DCR_SP69','species'),(588299,1873,'Micromonospora sp. DCR_F48','species'),(588300,1883,'Streptomyces sp. DCR_ME06-21','species'),(588302,85620,'Yucatan papaya phytoplasma','species'),(588303,29967,'Alpheus cf. angulosus A2','species'),(588304,29967,'Alpheus cf. angulosus A3','species'),(588305,29967,'Alpheus cf. armillatus B','species'),(588306,29967,'Alpheus cf. armillatus C','species'),(588307,29967,'Alpheus cf. armillatus D','species'),(588308,29967,'Alpheus cf. armillatus E','species'),(588309,29967,'Alpheus cf. armillatus F','species'),(588310,29967,'Alpheus cf. armillatus H1','species'),(588311,29967,'Alpheus cf. armillatus H2','species'),(588312,29967,'Alpheus cf. armillatus J','species'),(588313,29967,'Alpheus cf. scopulus B','species'),(588314,29967,'Alpheus cf. tenuis A','species'),(588315,29967,'Alpheus cf. tenuis B','species'),(588316,29967,'Alpheus hyeyoungae','species'),(588317,29967,'Alpheus martini','species'),(588318,29967,'Alpheus scopulus','species'),(588319,83868,'Palaeococcus ferrophilus DSM 13482','no rank'),(588320,115298,'Odontoloxozus','genus'),(588321,588320,'Odontoloxozus longicornis','species'),(588323,47527,'Anodonta sp. californiensis-nuttalliana clade','species'),(588324,47527,'Anodonta sp. oregonensis-kennerlyi clade','species'),(588325,503074,'Aetideopsis minor','species'),(588326,503074,'Aetideopsis rostrata','species'),(588327,488587,'Euphysa flammea','species'),(588328,181111,'Eusirus holmi','species'),(588329,397954,'Hymenodora glacialis','species'),(588330,544704,'Lucicutia anomala','species'),(588331,544704,'Lucicutia polaris','species'),(588332,544704,'Lucicutia pseudopolaris','species'),(588333,261846,'Scaphocalanus acrocephalus','species'),(588334,261846,'Scaphocalanus polaris','species'),(588335,168708,'Aeginopsis','genus'),(588336,588335,'Aeginopsis laurentii','species'),(588337,134545,'Cyclocaris','genus'),(588338,588337,'Cyclocaris guilelmi','species'),(588341,366436,'Heterokrohnia','genus'),(588343,579025,'Hyalopontius','genus'),(588344,588343,'Hyalopontius typicus','species'),(588345,201680,'Mimocalanus','genus'),(588346,588345,'Mimocalanus damkaeri','species'),(588347,264056,'Paragotoea','genus'),(588348,588347,'Paragotoea bathybia','species'),(588349,588353,'Temorites','genus'),(588350,588349,'Temorites brevis','species'),(588351,588354,'Typhloscolex','genus'),(588352,588351,'Typhloscolex muelleri','species'),(588353,6833,'Bathypontiidae','family'),(588354,6348,'Typhloscolecidae','family'),(588355,472047,'Cyphocaris bouvieri','species'),(588357,588341,'Heterokrohnia sp. AB-2009','species'),(588358,48145,'Thysanoessa sp. AB-2009','species'),(588359,5121,'Erysiphe kenjiana','species'),(588363,87474,'Helictotrichon versicolor subsp. versicolor','subspecies'),(588383,15170,'Tillandsia sierrajuarezensis','species'),(588384,15170,'Tillandsia sp. Granados 415','species'),(588385,15170,'Tillandsia recurvata','species'),(588386,15170,'Tillandsia quaquaflorifera','species'),(588387,15170,'Tillandsia prodigiosa','species'),(588388,15170,'Tillandsia oaxacana','species'),(588389,15170,'Tillandsia makoyana','species'),(588390,15170,'Tillandsia macdougallii','species'),(588391,15170,'Tillandsia sp. Granados 290','species'),(588392,15170,'Tillandsia kirchhoffiana','species'),(588393,15170,'Tillandsia imperialis','species'),(588394,15170,'Tillandsia gymnobotrya','species'),(588395,15170,'Tillandsia filifolia','species'),(588396,15170,'Tillandsia dugesii','species'),(588397,15170,'Tillandsia circinnatioides','species'),(588398,15170,'Tillandsia bourgaei','species'),(588399,15170,'Tillandsia arroyoensis','species'),(588400,15170,'Tillandsia adscendens','species'),(588401,15123,'Catopsis sp. Perez 2504','species'),(588402,5121,'Erysiphe kusanoi','species'),(588403,588402,'Erysiphe kusanoi var. kusanoi','varietas'),(588404,588402,'Erysiphe kusanoi var. zelkowae','varietas'),(588405,41671,'Pythina','genus'),(588406,1072002,'Koreamya arcuata','species'),(588407,176910,'Epimeria inermis','species'),(588408,176910,'Epimeria annabellae','species'),(588409,181031,'Echiniphimedia scotti','species'),(588410,176910,'Epimeria sp. NIWA:34937','species'),(588411,176910,'Epimeria horsti','species'),(588412,176910,'Epimeria bruuni','species'),(588413,176910,'Epimeria rimicarinata','species'),(588414,176910,'Epimeria puncticulata','species'),(588415,371431,'Epimeriella macronyx','species'),(588416,478374,'Acarapis externus','species'),(588417,84345,'Speleonectes benjamini','species'),(588418,84344,'Cryptocorynetes','genus'),(588419,116564,'Godzilliidae','family'),(588420,588419,'Godzilliognomus','genus'),(588421,588419,'Pleomothra','genus'),(588422,588418,'Cryptocorynetes haptodiscus','species'),(588423,588420,'Godzilliognomus frondosus','species'),(588424,588421,'Pleomothra apletocheles','species'),(588426,37861,'Heterorhabditis sp. 149-C','species'),(588427,37861,'Heterorhabditis sp. 158-C','species'),(588428,34507,'Steinernema citrae','species'),(588429,145881,'Semisulcospira jacqueti','species'),(588430,145881,'Semisulcospira amurensis','species'),(588432,423220,'Balaustium sp. HK-2009','species'),(588433,29012,'Araneus trifolium','species'),(588434,336651,'Eustala sp. TAB-2009','species'),(588435,336666,'Mangora gibberosa','species'),(588436,106807,'Metepeira sp. TAB-2009','species'),(588437,258337,'Neoscona crucifera','species'),(588438,6913,'Verrucosa','genus'),(588439,588438,'Verrucosa arenata','species'),(588440,953,'Wolbachia sp. SYDW','species'),(588441,953,'Wolbachia sp. SYDL','species'),(588442,953,'Wolbachia sp. JESC','species'),(588443,953,'Wolbachia sp. TUA','species'),(588444,953,'Wolbachia sp. TIH','species'),(588445,47494,'Pedomicrobium sp. AN4-4','species'),(588446,29967,'Alpheus cf. armillatus I','species'),(588447,29967,'Alpheus cf. verrilli 53','species'),(588448,119541,'Rhodobaca sp. LW2','species'),(588449,232244,'Belliella sp. LW3','species'),(588450,1060,'Rhodobacter sp. LW4','species'),(588451,35812,'Roseococcus sp. LW5','species'),(588452,1386,'Bacillus sp. LW6','species'),(588453,222,'Achromobacter sp. W-SL-1','species'),(588454,507,'Alcaligenes sp. ES-JQ-2','species'),(588455,507,'Alcaligenes sp. ES-SDK-3','species'),(588456,507,'Alcaligenes sp. S-SL-5','species'),(588457,1386,'Bacillus sp. ES-SL-2','species'),(588458,1386,'Bacillus sp. S-JS-3','species'),(588459,1386,'Bacillus sp. W-SL-2','species'),(588460,55080,'Brevibacillus sp. ES-JQ-1','species'),(588461,55080,'Brevibacillus sp. ES-SL-1','species'),(588462,55080,'Brevibacillus sp. ES-SL-3','species'),(588463,41275,'Brevundimonas sp. S-SL-1','species'),(588464,28209,'Chelatococcus sp. ES-SL-4','species'),(588465,37914,'Dietzia sp. ES-QY-1','species'),(588466,37914,'Dietzia sp. S-JS-1','species'),(588467,37914,'Dietzia sp. S-XJ-2','species'),(588468,2053,'Gordonia sp. ES-LYC-1','species'),(588469,2053,'Gordonia sp. W-JS-1','species'),(588470,528,'Ochrobactrum sp. ES-QY-2','species'),(588471,286,'Pseudomonas sp. S-JS-8','species'),(588472,305976,'Pusillimonas sp. ES-QY-3','species'),(588473,1827,'Rhodococcus sp. S-SL-2','species'),(588474,1827,'Rhodococcus sp. S-SL-3','species'),(588475,1827,'Rhodococcus sp. S-SL-4','species'),(588476,1827,'Rhodococcus sp. W-SL-3','species'),(588477,165697,'Sphingopyxis sp. ES-SDK-1','species'),(588478,33882,'Microbacterium sp. P-8','species'),(588479,1707,'Cellulomonas sp. Eb1','species'),(588480,154116,'Georgenia sp. YFb3','species'),(588481,168694,'Salinispora sp. NPS-14565','species'),(588482,168694,'Salinispora sp. NPS-14029','species'),(588483,1386,'Bacillus sp. JQ1-2','species'),(588484,469,'Acinetobacter sp. 2 GODO','species'),(588485,469,'Acinetobacter sp. 30 DOGU','species'),(588486,469,'Acinetobacter sp. 31 DOGU','species'),(588487,469,'Acinetobacter sp. 46 DOGU','species'),(588488,469,'Acinetobacter sp. 57 DOGU','species'),(588489,642,'Aeromonas sp. 18 DOGU','species'),(588490,547,'Enterobacter sp. 6 DOGU','species'),(588491,57493,'Kocuria sp. 61 DOGU','species'),(588492,33882,'Microbacterium sp. 58 DOGU','species'),(588493,44249,'Paenibacillus sp. 38 DOGU','species'),(588494,68287,'Mesorhizobium sp. CA1','species'),(588495,68287,'Mesorhizobium sp. CA10','species'),(588496,68287,'Mesorhizobium sp. CA16','species'),(588497,68287,'Mesorhizobium sp. CA17','species'),(588498,68287,'Mesorhizobium sp. CA2','species'),(588499,68287,'Mesorhizobium sp. CA4','species'),(588500,68287,'Mesorhizobium sp. CA6','species'),(588501,68287,'Mesorhizobium sp. CA7','species'),(588502,68287,'Mesorhizobium sp. CA9','species'),(588503,28100,'Phyllobacterium sp. CA8','species'),(588504,1663,'Arthrobacter sp. L-2','species'),(588505,302485,'Phaeobacter sp. S16-5-3','species'),(588506,1372,'Planococcus sp. B-2','species'),(588507,53246,'Pseudoalteromonas sp. A51-6','species'),(588508,53246,'Pseudoalteromonas sp. A52-4','species'),(588509,53246,'Pseudoalteromonas sp. C-2','species'),(588510,53246,'Pseudoalteromonas sp. C-8','species'),(588511,53246,'Pseudoalteromonas sp. Chang-5','species'),(588512,53246,'Pseudoalteromonas sp. Mn13','species'),(588513,53246,'Pseudoalteromonas sp. N-3','species'),(588514,53246,'Pseudoalteromonas sp. P11-A-8','species'),(588515,53246,'Pseudoalteromonas sp. Q-1','species'),(588516,53246,'Pseudoalteromonas sp. Q-5','species'),(588517,53246,'Pseudoalteromonas sp. S11-2-1','species'),(588518,53246,'Pseudoalteromonas sp. WN-2','species'),(588519,53246,'Pseudoalteromonas sp. XS-4','species'),(588520,286,'Pseudomonas sp. B','species'),(588521,286,'Pseudomonas sp. C-4','species'),(588522,497,'Psychrobacter sp. 7-7-5-2','species'),(588523,497,'Psychrobacter sp. 17-1','species'),(588524,497,'Psychrobacter sp. B-3','species'),(588525,497,'Psychrobacter sp. C-5','species'),(588526,497,'Psychrobacter sp. P11-8-2','species'),(588527,497,'Psychrobacter sp. S11-10-3-1','species'),(588528,497,'Psychrobacter sp. S11-6-3','species'),(588529,34037,'Rahnella sp. A','species'),(588530,22,'Shewanella sp. S16-5-4','species'),(588531,620,'Shigella sp. 5','species'),(588532,114727,'Influenza A virus (A/swine/Minnesota/07002083/2007(H1N1))','no rank'),(588533,490043,'Norovirus Hu/GII/GZ-1/2008/CHN','no rank'),(588534,490043,'Norovirus Hu/GII/GZ-2/2008/CHN','no rank'),(588535,490043,'Norovirus Hu/GII/GZ-3/2008/CHN','no rank'),(588536,76312,'Caulerpa biserrulata','species'),(588538,76312,'Caulerpa lessonii','species'),(588539,210988,'Caulerpa serrulata f. spiralis','forma'),(588540,76312,'Caulerpa opposita','species'),(588541,76312,'Caulerpa parvifolia','species'),(588542,76312,'Caulerpa fastigiata','species'),(588543,76312,'Caulerpa sp. L 2005-1','species'),(588544,76312,'Caulerpa sp. GENT OdC1666','species'),(588545,76312,'Caulerpa filicoides','species'),(588546,76312,'Caulerpa trifaria','species'),(588547,177100,'Caulerpa sedoides var. sedoides','varietas'),(588548,588547,'Caulerpa sedoides f. sedoides','forma'),(588549,76312,'Caulerpa longifolia','species'),(588550,148949,'Caulerpa lamourouxii f. requienii','forma'),(588551,283815,'Caulerpa racemosa f. clavifera','forma'),(588552,76317,'Caulerpa racemosa var. macra','varietas'),(588553,76312,'Caulerpa elongata','species'),(588554,283815,'Caulerpa racemosa f. occidentalis','forma'),(588555,283815,'Caulerpa racemosa f. macrophysa','forma'),(588556,177073,'Caulerpa peltata var. peltata','varietas'),(588558,588556,'Caulerpa peltata f. peltata','forma'),(588560,76312,'Caulerpa urvilleana','species'),(588562,588676,'Caulerpa webbiana f. disticha','forma'),(588563,76317,'Caulerpa racemosa var. corynephora','varietas'),(588564,29278,'Transformation vector pOKE104','species'),(588565,177068,'Caulerpa serrulata cf. var. pectinata SGAD0509189','varietas'),(588567,177085,'Caulerpa selago cf. var. selago 03-128','varietas'),(588568,588560,'Caulerpa urvilleana cf. f. tristicha SGAD0712203','forma'),(588569,76317,'Caulerpa racemosa cf. var. corynephora HEC16156','varietas'),(588570,113423,'Cerinthe major subsp. major','subspecies'),(588571,113422,'Cerinthe palaestina','species'),(588572,113422,'Cerinthe retorta','species'),(588573,113422,'Cerinthe tenuiflora','species'),(588574,1386,'Bacillus sp. B1(2009)','species'),(588576,32459,'Melanotaenia australis','species'),(588577,113422,'Cerinthe major subsp. oranensis','subspecies'),(588578,113423,'Cerinthe major subsp. purpurascens','subspecies'),(588579,113422,'Cerinthe minor subsp. cleiostoma','species'),(588580,131385,'Cerinthe minor subsp. auriculata','subspecies'),(588581,29362,'Clostridium papyrosolvens DSM 2782','no rank'),(588582,1386,'Bacillus sp. UWC','species'),(588583,286,'Pseudomonas sp. FY1','species'),(588584,286,'Pseudomonas sp. PGB2','species'),(588585,286,'Pseudomonas sp. POT2','species'),(588586,557301,'uncultured Ancylobacter sp.','species'),(588587,693223,'Gloeocapsopsis crepidinum LEGE 06123','no rank'),(588588,453411,'Thermotogae bacterium enrichment culture clone 128MTBE','species'),(588589,453411,'Thermotogae bacterium enrichment culture clone 250MTBE','species'),(588590,58229,'Chloroflexi bacterium enrichment culture clone 206MTBE','species'),(588591,47928,'Firmicutes bacterium enrichment culture clone 106MTBE','species'),(588592,50742,'Bacteroidetes bacterium enrichment culture clone 293MTBE','species'),(588593,4756,'Neocallimastix sp. GMLF2','species'),(588594,47925,'alpha proteobacterium enrichment culture clone 237MTBE','species'),(588595,34033,'delta proteobacterium enrichment culture clone 177MTBE','species'),(588596,1129544,'Rhizophagus irregularis','species'),(588597,49274,'Solanum huaylasense x Solanum peruvianum','species'),(588598,49274,'Solanum huaylasense','species'),(588599,49274,'Solanum arcanum x Solanum peruvianum','species'),(588601,59977,'Lysimachia rubinervis','species'),(588602,875170,'Celeribacter neptunius','species'),(588604,437504,'Granulosicoccus sp. Z271','species'),(588605,186803,'Robinsoniella','genus'),(588606,41850,'Eocalypogeia','genus'),(588607,588606,'Eocalypogeia quelpartensis','species'),(588608,56912,'Macvicaria','genus'),(588609,588608,'Macvicaria ulophylla','species'),(588611,400723,'Mizutania','genus'),(588612,588611,'Mizutania riccardioides','species'),(588613,5415,'Cryptococcus sp. EN17S11','species'),(588614,5415,'Cryptococcus sp. GY10S03','species'),(588615,5415,'Cryptococcus sp. EN1S07','species'),(588617,5415,'Cryptococcus sp. GY23S02','species'),(588618,5415,'Cryptococcus sp. GY31S09','species'),(588619,5415,'Cryptococcus sp. GE20L10','species'),(588620,5415,'Cryptococcus sp. GJ13L01','species'),(588621,5415,'Cryptococcus sp. GJ16L01','species'),(588622,5415,'Cryptococcus sp. GJ5L04','species'),(588623,5415,'Cryptococcus sp. GJ8L06','species'),(588624,5415,'Cryptococcus sp. GY13L06','species'),(588625,5415,'Cryptococcus sp. GJ2L06','species'),(588626,5415,'Cryptococcus sp. GJ8L07','species'),(588627,5415,'Cryptococcus sp. GJ12L01','species'),(588628,5415,'Cryptococcus sp. GJ2L04','species'),(588629,5415,'Cryptococcus sp. GY2L11','species'),(588630,5415,'Cryptococcus sp. GY2L20','species'),(588631,5415,'Cryptococcus sp. GY9L14','species'),(588632,5415,'Cryptococcus sp. GY10L08','species'),(588633,5415,'Cryptococcus sp. GY28L04','species'),(588634,5415,'Cryptococcus sp. GY28L10','species'),(588635,5415,'Cryptococcus sp. GY38L01','species'),(588636,5415,'Cryptococcus sp. GY43L02','species'),(588637,5415,'Cryptococcus sp. GE2L02','species'),(588638,5415,'Cryptococcus sp. EN4M05','species'),(588639,5415,'Cryptococcus sp. EN6M16','species'),(588640,299342,'Acrolejeunea pusilla','species'),(588641,13807,'Bazzania tridens','species'),(588642,41851,'Calypogeia neesiana','species'),(588643,70211,'Cephalozia otaruensis','species'),(588644,280806,'Cephaloziella spinicaulis','species'),(588645,203673,'Cololejeunea japonica','species'),(588646,41838,'Conocephalum sp. HM 452','species'),(588647,248353,'Diplophyllum serrulatum','species'),(588648,255933,'Isotachis japonica','species'),(588650,3202,'Jungermannia sp. HM 842','species'),(588651,3202,'Jungermannia torticalyx','species'),(588652,65056,'Lejeunea japonica','species'),(588653,280815,'Lethocolea naruto-toganensis','species'),(588654,399713,'Metacalypogeia alternifolia','species'),(588655,37398,'Metzgeria lindbergii','species'),(588656,71400,'Moerckia sp. TF 19378','species'),(588657,56938,'Pallavicinia levieri','species'),(588658,255982,'Pleurozia sp. HM 926','species'),(588659,139836,'Radula constricta','species'),(588660,139836,'Radula kojana','species'),(588661,39025,'Riccardia vitrea','species'),(588662,41847,'Scapania stephanii','species'),(588663,95791,'Schistochila blumei','species'),(588664,95791,'Schistochila sciurea','species'),(588665,242118,'Symphyogynopsis filicum','species'),(588666,53021,'Trichocolea pluma','species'),(588669,41479,'Aster tataricus','species'),(588670,41485,'Atractylodes sp. cdT54','species'),(588671,41589,'Inula sp. cdT17','species'),(588672,361607,'Patulibacter americanus','species'),(588673,84995,'Solirubrobacterales','order'),(588674,84995,'Thermoleophilales','order'),(588675,158418,'Nohawilliamsia','genus'),(588676,148955,'Caulerpa webbiana var. webbiana','varietas'),(588677,4958,'Debaryomyces sp. GJ4S05','species'),(588678,4958,'Debaryomyces sp. GY12S01','species'),(588679,4958,'Debaryomyces sp. GY43S12','species'),(588680,4958,'Debaryomyces sp. GY45S08','species'),(588681,4958,'Debaryomyces sp. GY46S08','species'),(588682,4958,'Debaryomyces sp. GY31S04','species'),(588683,4958,'Debaryomyces sp. GJ14S02','species'),(588684,4958,'Debaryomyces sp. GJ16S03','species'),(588685,4958,'Debaryomyces sp. GY17S03','species'),(588686,5475,'Candida sp. GY21L02','species'),(588687,5475,'Candida sp. GY25L14','species'),(588689,5475,'Candida sp. LCF-33','species'),(588690,5475,'Candida sp. GJ10L02','species'),(588691,5475,'Candida sp. GE6L02','species'),(588692,5475,'Candida sp. LCF-55','species'),(588693,5475,'Candida sp. GY9L07','species'),(588694,5475,'Candida sp. GY28L11','species'),(588695,5475,'Candida sp. GY28L14','species'),(588696,5475,'Candida sp. GE1L05','species'),(588697,5475,'Candida sp. LCF-63','species'),(588699,5475,'Candida sp. GE5L06','species'),(588700,5475,'Candida sp. GE15L11','species'),(588701,5475,'Candida sp. GE17L14','species'),(588702,5475,'Candida sp. GE6L01','species'),(588703,5475,'Candida sp. GE19S05','species'),(588704,5475,'Candida sp. ES13S05','species'),(588705,5475,'Candida sp. ES17S06','species'),(588706,5475,'Candida sp. ES20S02','species'),(588707,5475,'Candida sp. EN1S10','species'),(588708,5475,'Candida sp. EN27S07','species'),(588709,5475,'Candida sp. EN32S07','species'),(588710,5475,'Candida sp. GY11S02','species'),(588711,5475,'Candida sp. EN28S10','species'),(588712,5475,'Candida sp. GJ5S05','species'),(588713,5475,'Candida sp. GJ7S05','species'),(588714,5475,'Candida sp. GY18S02','species'),(588715,5475,'Candida sp. GY19S01','species'),(588716,5475,'Candida sp. GY35S01','species'),(588717,5475,'Candida sp. GY40S04','species'),(588718,5475,'Candida sp. GE13S02','species'),(588719,5475,'Candida sp. GA1S01','species'),(588720,5475,'Candida sp. GA1S04','species'),(588721,5475,'Candida sp. GY44S02','species'),(588722,5475,'Candida sp. GY25S03','species'),(588723,71245,'Kazachstania sp. GY14L05','species'),(588724,71245,'Kazachstania sp. GY16S09','species'),(588725,71245,'Kazachstania sp. GE6S01','species'),(588726,71245,'Kazachstania naganishii','species'),(588727,71245,'Kazachstania sinensis','species'),(588728,300275,'Lachancea sp. GJ3L14','species'),(588729,5001,'Sporidiobolus sp. GY28L07','species'),(588730,5001,'Sporidiobolus sp. GY3L07','species'),(588731,5001,'Sporidiobolus sp. GY8L10','species'),(588732,4908,'Issatchenkia sp. GE1S02','species'),(588733,4908,'Issatchenkia sp. GE20S12','species'),(588734,374469,'Vanderwaltozyma sp. LCF-03','species'),(588742,374469,'Vanderwaltozyma sp. GY44S03','species'),(588743,4919,'Pichia sp. EN27S10','species'),(588744,4919,'Pichia sp. EN29S03','species'),(588745,4919,'Pichia sp. GY16S05','species'),(588746,4930,'Saccharomyces sp. EN14S01','species'),(588747,4930,'Saccharomyces sp. GE14S01','species'),(588748,4930,'Saccharomyces sp. GY27S05','species'),(588749,4943,'Saccharomycopsis sp. GE1S07','species'),(588750,5429,'Sporobolomyces sp. GY23S04','species'),(588751,105767,'Tremella sp. EN32S03','species'),(588752,332470,'Begonia flower breaking virus','species'),(588753,535976,'Dorylomyia','subgenus'),(588754,4948,'Torulaspora sp. EN11S09','species'),(588755,4948,'Torulaspora sp. LCF-02','species'),(588756,4948,'Torulaspora sp. GE3S10','species'),(588757,4948,'Torulaspora sp. GE1L03','species'),(588758,91053,'Halopteris congesta','species'),(588760,117524,'Stypocaulon paniculatum','species'),(588761,91053,'Halopteris sp. L 15-201','species'),(588763,91053,'Halopteris gracilescens','species'),(588764,27947,'Sphacelaria bracteata','species'),(588765,27947,'Sphacelaria spuria','species'),(588766,37639,'Chorthippus parallelus parallelus','subspecies'),(588767,37639,'Chorthippus parallelus erythropus','subspecies'),(588768,117524,'Stypocaulon funiculare','species'),(588769,47405,'Simulium suzukii','species'),(588770,75285,'Arius jella','species'),(588771,240164,'Johnius carutta','species'),(588773,7945,'Muraenesox sp. MP-2008','species'),(588775,13732,'Trichiurus russelli','species'),(588778,29859,'Hypocrea alutacea','species'),(588779,29859,'Hypocrea leucopus','species'),(588780,29859,'Hypocrea nybergiana','species'),(588781,421405,'Microstigmus nigrophthalmus','species'),(588782,29859,'Hypocrea placentula','species'),(588783,29859,'Hypocrea seppoi','species'),(588784,588786,'Centriscus','genus'),(588785,588784,'Centriscus scutatus','species'),(588786,206122,'Centriscinae','subfamily'),(588787,206122,'Macroramphosinae','subfamily'),(588790,30870,'Panna','genus'),(588791,588790,'Panna microdon','species'),(588792,40323,'Stenotrophomonas sp. zsq1','species'),(588793,33951,'Acetobacterium sp. GM8','species'),(588794,28577,'Eupenicillium sp. zsq2','species'),(588795,22,'Shewanella sp. L11','species'),(588796,1827,'Rhodococcus sp. BA-2','species'),(588797,2239,'Halobacterium sp. BCCS 030','species'),(588798,5140,'Neurospora metzenbergii','species'),(588809,5140,'Neurospora hispaniola','species'),(588810,5140,'Neurospora perkinsii','species'),(588811,96312,'Leptographium sp. KJ-2009a','species'),(588812,96312,'Leptographium chlamydatum','species'),(588813,5475,'Candida sp. 05-7-186T','species'),(588814,459247,'ANME-1 cluster','no rank'),(588815,94695,'unclassified Methanosarcinales','no rank'),(588816,588815,'ANME-2 cluster','no rank'),(588817,588814,'environmental samples','no rank'),(588818,588817,'uncultured ANME-1 euryarchaeote','species'),(588819,588816,'environmental samples','no rank'),(588820,588819,'uncultured ANME-2 euryarchaeote','species'),(588821,1763,'Mycobacterium sp. GR-1516-15743','species'),(588822,1763,'Mycobacterium sp. GR-2001-270','species'),(588823,1763,'Mycobacterium sp. GR-2005-124','species'),(588824,662,'Vibrio sp. MY-2008-V44','species'),(588825,642,'Aeromonas sp. MY-2008-BGR08','species'),(588826,662,'Vibrio sp. MY-2008-Teta1','species'),(588827,662,'Vibrio sp. MY-2008-Teta2','species'),(588828,662,'Vibrio sp. MY-2008-Teta3','species'),(588829,662,'Vibrio sp. MY-2008-U5','species'),(588830,662,'Vibrio sp. MY-2008-U7','species'),(588831,662,'Vibrio sp. MY-2008-U8','species'),(588832,662,'Vibrio sp. MY-2008-U9','species'),(588833,662,'Vibrio sp. MY-2008-U24','species'),(588834,662,'Vibrio sp. MY-2008-U27','species'),(588835,662,'Vibrio sp. MY-2008-U28','species'),(588836,662,'Vibrio sp. MY-2008-31d','species'),(588837,662,'Vibrio sp. MY-2008-32d','species'),(588838,662,'Vibrio sp. MY-2008-U33','species'),(588839,662,'Vibrio sp. MY-2008-U34d','species'),(588840,662,'Vibrio sp. MY-2008-U41NL','species'),(588841,662,'Vibrio sp. MY-2008-U42NL','species'),(588842,662,'Vibrio sp. MY-2008-U62','species'),(588843,662,'Vibrio sp. MY-2008-U64','species'),(588844,662,'Vibrio sp. MY-2008-U67','species'),(588845,662,'Vibrio sp. MY-2008-U621NL','species'),(588846,662,'Vibrio sp. MY-2008-Ua2','species'),(588847,662,'Vibrio sp. MY-2008-V54','species'),(588848,642,'Aeromonas sp. MCCB 137','species'),(588849,642,'Aeromonas sp. MCCB 138','species'),(588850,642,'Aeromonas sp. MCCB 139','species'),(588851,642,'Aeromonas sp. MCCB 141','species'),(588852,379,'Rhizobium sp. PEVF09','species'),(588853,469,'Acinetobacter sp. st25','species'),(588854,547,'Enterobacter sp. sw2f','species'),(588855,33986,'Exiguobacterium sp. tu27','species'),(588856,9019,'Francolinus pondicerianus interpositus','subspecies'),(588857,1754,'Thermoanaerobacter sp. X561','species'),(588858,99287,'Salmonella enterica subsp. enterica serovar Typhimurium str. 14028S','no rank'),(588859,67608,'Microdochium sp. KS00012','species'),(588860,184431,'Coprinopsis sp. YM71','species'),(588861,49009,'Myceliophthora sp. T41','species'),(588862,49009,'Myceliophthora sp. T31','species'),(588863,49009,'Myceliophthora sp. T23','species'),(588864,5149,'Chaetomium sp. 2B2','species'),(588865,5144,'Podospora pauciseta','species'),(588866,252213,'Jobellisia rhynchostoma','species'),(588867,150494,'Ambrosiella sp. UAMH10632','species'),(588868,150494,'Ambrosiella sp. UAMH10633','species'),(588869,150494,'Ambrosiella sp. UAMH10634','species'),(588870,150494,'Ambrosiella sp. UAMH10635','species'),(588871,566770,'Peritropis sulawesica','species'),(588872,642,'Aeromonas sp. AR2','species'),(588873,150670,'uncultured marine cryptophyte','species'),(588874,2942,'environmental samples','no rank'),(588875,588874,'uncultured marine Prorocentrales','species'),(588876,73028,'environmental samples','no rank'),(588877,588876,'uncultured marine Prymnesiales','species'),(588878,243281,'uncultured marine haptophyte','species'),(588879,243298,'uncultured marine chrysophyte','species'),(588880,243283,'uncultured marine choanoflagellate','species'),(588881,2953,'environmental samples','no rank'),(588883,588881,'uncultured marine Gymnodiniales','species'),(588884,2910,'environmental samples','no rank'),(588885,588884,'uncultured marine Peridiniales','species'),(588886,546862,'uncultured marine bolidophyte','species'),(588887,341164,'uncultured marine chlorarachniophyte','species'),(588888,40984,'environmental samples','no rank'),(588889,588888,'uncultured marine Gonyaulacales','species'),(588890,74980,'Pardosa steva','species'),(588891,74980,'Pardosa vadosa','species'),(588892,74980,'Pardosa valens','species'),(588893,570,'Klebsiella sp. C611','species'),(588894,28895,'Thermoanaerobacterium sp. NOI-1','species'),(588895,1883,'Streptomyces sp. TX07-01D','species'),(588896,1883,'Streptomyces sp. ID05-8D','species'),(588897,1883,'Streptomyces sp. NY05-11A','species'),(588898,121871,'Haloterrigena daqingensis','species'),(588899,119705,'Chrysoblephus laticeps','species'),(588900,237,'Flavobacterium sp. KOPRI 25149','species'),(588901,237,'Flavobacterium sp. KOPRI 25152','species'),(588902,237,'Flavobacterium sp. KOPRI 25160','species'),(588903,237,'Flavobacterium sp. KOPRI 25178','species'),(588904,59732,'Sejongia sp. KOPRI 25179','species'),(588905,48128,'Andira anthelmia','species'),(588906,48128,'Andira carvalhoi','species'),(588907,48128,'Andira cordata','species'),(588908,48128,'Andira cujabensis','species'),(588909,48128,'Andira fraxinifolia','species'),(588910,48128,'Andira grandistipula','species'),(588911,48128,'Andira humilis','species'),(588912,48128,'Andira jaliscensis','species'),(588913,48128,'Andira legalis','species'),(588914,48128,'Andira macrothyrsa','species'),(588915,48128,'Andira marauensis','species'),(588916,48128,'Andira micrantha','species'),(588917,48128,'Andira multistipula','species'),(588918,48128,'Andira nitida','species'),(588919,48128,'Andira ormosioides','species'),(588920,48128,'Andira parviflora','species'),(588921,48128,'Andira praecox','species'),(588922,48128,'Andira surinamensis','species'),(588923,48128,'Andira taurotesticulata','species'),(588924,48128,'Andira tervequinata','species'),(588925,48128,'Andira trifoliolata','species'),(588926,48128,'Andira unifoliolata','species'),(588927,48128,'Andira vermifuga','species'),(588928,104312,'Hymenolobium alagoanum','species'),(588929,104312,'Hymenolobium flavum','species'),(588930,104312,'Hymenolobium nitidum','species'),(588931,104312,'Hymenolobium sp. TDP16995','species'),(588932,41275,'Brevundimonas naejangsanensis','species'),(588933,1663,'Arthrobacter sp. AS3.04','species'),(588934,1386,'Bacillus sp. AS1.06','species'),(588935,1386,'Bacillus sp. AS2.17','species'),(588936,1386,'Bacillus sp. AS2.23','species'),(588937,1386,'Bacillus sp. AS1.10','species'),(588938,32008,'Burkholderia sp. AS2.30','species'),(588939,59732,'Chryseobacterium sp. AS3.07','species'),(588940,237,'Flavobacterium sp. AS3.02','species'),(588941,237,'Flavobacterium sp. AS3.26','species'),(588942,44249,'Paenibacillus sp. AS1.03','species'),(588944,286,'Pseudomonas sp. AS3.14','species'),(588945,286,'Pseudomonas sp. AS2.12','species'),(588946,34037,'Rahnella sp. AS2.15','species'),(588947,34072,'Variovorax sp. AS3.08','species'),(588948,236854,'Sarcophaga knabi','species'),(588949,398105,'Dolichotrigona chachapoya','species'),(588950,28655,'Scaptotrigona tricolorata','species'),(588951,57566,'Plebeia sp. A CR-2009','species'),(588952,398170,'Trigonisca sp. A CR-2009','species'),(588953,578844,'Austrochiltonia sp. Clade A1','species'),(588954,578844,'Austrochiltonia sp. Clade A2','species'),(588955,578844,'Austrochiltonia sp. Clade A3','species'),(588956,578844,'Austrochiltonia sp. Clade A4a','species'),(588957,578844,'Austrochiltonia sp. Clade A4b','species'),(588958,578844,'Austrochiltonia sp. Clade A4c','species'),(588959,578844,'Austrochiltonia sp. Clade B','species'),(588960,578844,'Austrochiltonia sp. Clade C','species'),(588961,578844,'Austrochiltonia sp. Clade F','species'),(588962,578844,'Austrochiltonia sp. Hap76','species'),(588963,21880,'Salvia x superba','species'),(588964,21880,'Salvia prionitis','species'),(588965,222,'Achromobacter sp. BM26-2','species'),(588966,222,'Achromobacter sp. ddt-1','species'),(588967,12916,'Acidovorax sp. SD2','species'),(588968,12916,'Acidovorax sp. SD3','species'),(588969,469,'Acinetobacter sp. BF-5','species'),(588970,469,'Acinetobacter sp. M2L2','species'),(588971,191,'Azospirillum sp. CAT2-1','species'),(588972,1386,'Bacillus sp. B2-9','species'),(588973,1386,'Bacillus sp. BM-Y5','species'),(588974,1386,'Bacillus sp. BM1-4','species'),(588975,1386,'Bacillus sp. BM2','species'),(588976,1386,'Bacillus sp. BSFA18-4','species'),(588977,1386,'Bacillus sp. BSFA18-5','species'),(588978,1386,'Bacillus sp. BSFD2-1','species'),(588979,1386,'Bacillus sp. QQDP513','species'),(588980,1386,'Bacillus sp. QQDP517','species'),(588981,1386,'Bacillus sp. RJ16','species'),(588982,1386,'Bacillus sp. SFK10','species'),(588983,1386,'Bacillus sp. W1-17','species'),(588984,1386,'Bacillus sp. f-2-1','species'),(588985,1386,'Bacillus sp. f-2-3','species'),(588986,1386,'Bacillus sp. g-2','species'),(588987,234,'Brucella sp. QQDP515','species'),(588988,32008,'Burkholderia sp. 2xiao7','species'),(588989,32008,'Burkholderia sp. CTN-8','species'),(588990,32008,'Burkholderia sp. LDSP-10','species'),(588991,32008,'Burkholderia sp. M3S1','species'),(588992,32008,'Burkholderia sp. PGY2','species'),(588993,32008,'Burkholderia sp. SY15','species'),(588994,32008,'Burkholderia sp. U1-4','species'),(588995,32008,'Burkholderia sp. ZJ11','species'),(588996,32008,'Burkholderia sp. ny10','species'),(588997,283,'Comamonas sp. CAT3-1','species'),(588998,283,'Comamonas sp. LZBF-1','species'),(588999,2034,'Curtobacterium sp. LLL-9','species'),(589000,80865,'Delftia sp. CAT3-4-2','species'),(589001,238749,'Diaphorobacter sp. GS-1','species'),(589002,547,'Enterobacter sp. DI','species'),(589003,547,'Enterobacter sp. LQ-G','species'),(589004,547,'Enterobacter sp. T1','species'),(589005,547,'Enterobacter sp. U1-3','species'),(589006,547,'Enterobacter sp. ddt-3','species'),(589007,74385,'Gracilibacillus sp. QQDP516','species'),(589008,74385,'Gracilibacillus sp. jq9','species'),(589009,81,'Hyphomicrobium sp. LMAP-1','species'),(589010,227979,'Jeotgalicoccus huakuii','species'),(589011,570,'Klebsiella sp. T-6-1','species'),(589012,570,'Klebsiella sp. BJQ-A4','species'),(589013,570,'Klebsiella sp. T-3-1','species'),(589014,204476,'Labrys sp. LLQ-6','species'),(589015,68287,'Mesorhizobium sp. CAT1-6X','species'),(589016,68287,'Mesorhizobium sp. MAP-14','species'),(589017,33882,'Microbacterium sp. 11I1','species'),(589018,33882,'Microbacterium sp. LLQ-1','species'),(589019,33882,'Microbacterium sp. MAP-13','species'),(589020,33882,'Microbacterium sp. cb-2','species'),(589021,1269,'Micrococcus sp. LLL-10','species'),(589022,1873,'Micromonospora sp. M1','species'),(589023,1873,'Micromonospora sp. M6','species'),(589024,528,'Ochrobactrum sp. CTN-11','species'),(589025,528,'Ochrobactrum sp. MAP-10','species'),(589026,528,'Ochrobactrum sp. MJ2','species'),(589027,528,'Ochrobactrum sp. SQT-1','species'),(589028,93217,'Pandoraea sp. LLQ-10','species'),(589029,93217,'Pandoraea sp. T-6-2','species'),(589030,53335,'Pantoea sp. M1L5','species'),(589031,53335,'Pantoea sp. M1R3','species'),(589032,53335,'Pantoea sp. M3S5','species'),(589033,53335,'Pantoea sp. MG2','species'),(589034,265,'Paracoccus sp. BF3','species'),(589035,265,'Paracoccus sp. DCA-1','species'),(589036,265,'Paracoccus sp. LDDT-1','species'),(589037,265,'Paracoccus sp. LLQ-2','species'),(589038,286,'Pseudomonas sp. 14-2B','species'),(589039,286,'Pseudomonas sp. BJQ-B3','species'),(589040,286,'Pseudomonas sp. BJQ-D4','species'),(589041,286,'Pseudomonas sp. BM14-1-1','species'),(589042,286,'Pseudomonas sp. BSFD5','species'),(589043,286,'Pseudomonas sp. CAT1-3','species'),(589044,286,'Pseudomonas sp. CAT1-8','species'),(589045,286,'Pseudomonas sp. CTN-2','species'),(589046,286,'Pseudomonas sp. JQ-69','species'),(589047,286,'Pseudomonas sp. JQ-70','species'),(589048,286,'Pseudomonas sp. LLL-7','species'),(589049,286,'Pseudomonas sp. LZBF-5','species'),(589050,286,'Pseudomonas sp. M2L4','species'),(589051,286,'Pseudomonas sp. ONBA-1','species'),(589052,286,'Pseudomonas sp. RJ10','species'),(589053,286,'Pseudomonas sp. c-1-2','species'),(589054,286,'Pseudomonas sp. cb-1','species'),(589055,286,'Pseudomonas sp. ssy-1','species'),(589056,286,'Pseudomonas sp. xy-1','species'),(589057,83618,'Pseudoxanthomonas sp. LLH-3','species'),(589058,83618,'Pseudoxanthomonas sp. QQDP512','species'),(589059,48736,'Ralstonia sp. M2R3','species'),(589060,48736,'Ralstonia sp. M2S3','species'),(589061,48736,'Ralstonia sp. s10','species'),(589062,48736,'Ralstonia sp. s11','species'),(589063,160674,'Raoultella sp. BM15-1-1','species'),(589064,379,'Rhizobium sp. 7G1','species'),(589065,379,'Rhizobium sp. CTN-4','species'),(589066,379,'Rhizobium sp. QQDP514','species'),(589067,1827,'Rhodococcus sp. BFWQ14','species'),(589068,1827,'Rhodococcus sp. BFWQ6','species'),(589069,1827,'Rhodococcus sp. BFWQ7','species'),(589070,1827,'Rhodococcus sp. BFWQ8','species'),(589071,1827,'Rhodococcus sp. BFWQ9','species'),(589072,1827,'Rhodococcus sp. CAT2-3','species'),(589073,1827,'Rhodococcus sp. PNP-3','species'),(589074,1827,'Rhodococcus sp. bf-3','species'),(589075,1827,'Rhodococcus sp. w-10','species'),(589076,1827,'Rhodococcus sp. w-11-1','species'),(589077,1827,'Rhodococcus sp. w-11-2','species'),(589078,1827,'Rhodococcus sp. w-4-1','species'),(589079,125216,'Roseomonas sp. QQDP511','species'),(589080,613,'Serratia sp. LDSP-1','species'),(589081,613,'Serratia sp. LDSP-4','species'),(589082,323620,'Shinella sp. LLH-1','species'),(589083,323620,'Shinella sp. LLH-2','species'),(589084,28453,'Sphingobacterium sp. GF2B','species'),(589085,13687,'Sphingomonas sp. Q5','species'),(589086,13687,'Sphingomonas sp. RJ5','species'),(589087,13687,'Sphingomonas sp. SZL-1','species'),(589088,2132,'Spiroplasma sp. BE0801','species'),(589089,2132,'Spiroplasma sp. MF0801','species'),(589090,2132,'Spiroplasma sp. MF0802','species'),(589091,2132,'Spiroplasma sp. WM0801','species'),(589092,2132,'Spiroplasma sp. XW0801','species'),(589093,2132,'Spiroplasma sp. YY0801','species'),(589094,1279,'Staphylococcus sp. NY-N1','species'),(589095,152053,'Starkeya sp. TH-B','species'),(589096,152053,'Starkeya sp. ly5','species'),(589097,152053,'Starkeya sp. pcnb4','species'),(589098,34072,'Variovorax sp. BS1','species'),(589099,84406,'Virgibacillus sp. XQ-1','species'),(589100,338,'Xanthomonas sp. BJQ-BAI3','species'),(589101,338,'Xanthomonas sp. BJQ-H4','species'),(589102,49928,'endophytic bacterium ym2','species'),(589103,1827,'Rhodococcus sp. cbdm-32','species'),(589104,379,'Rhizobium sp. LXD30','species'),(589105,286,'Pseudomonas sp. S7(2009)','species'),(589106,286,'Pseudomonas sp. BS2(2009)','species'),(589107,286,'Pseudomonas sp. SN239','species'),(589108,13492,'Diospyros apiculata','species'),(589109,13492,'Diospyros balansae','species'),(589110,13492,'Diospyros borbonica','species'),(589111,13492,'Diospyros buxifolia','species'),(589112,13492,'Diospyros calciphila','species'),(589113,13492,'Diospyros cf. ulo Duangjai et al. 021','species'),(589114,13492,'Diospyros cherrieri','species'),(589115,13492,'Diospyros dictyonema','species'),(589116,13492,'Diospyros frutescens','species'),(589117,13492,'Diospyros minimifolia','species'),(589118,13492,'Diospyros oubatchensis','species'),(589119,13492,'Diospyros pancheri','species'),(589120,13492,'Diospyros parviflora','species'),(589121,13492,'Diospyros pustulata','species'),(589122,13492,'Diospyros revolutissima','species'),(589123,13492,'Diospyros samoensis','species'),(589124,13492,'Diospyros sandwicensis','species'),(589125,13492,'Diospyros scalariformis','species'),(589126,13492,'Diospyros senensis','species'),(589127,13492,'Diospyros sp. SD-2009','species'),(589128,13492,'Diospyros toposia','species'),(589129,13492,'Diospyros umbrosa','species'),(589130,13492,'Diospyros veillonii','species'),(589131,13492,'Diospyros vieillardii','species'),(589132,13492,'Diospyros wallichii','species'),(589133,13492,'Diospyros yaouhensis','species'),(589134,413795,'Maba tropophylla','species'),(589135,13492,'Diospyros ulo','species'),(589136,26867,'Plantago sp. \'sylvester\'','species'),(589137,26867,'Plantago alpestris','species'),(589138,26867,'Plantago aucklandica','species'),(589139,26867,'Plantago cladarophylla','species'),(589140,26867,'Plantago cunninghamii','species'),(589141,26867,'Plantago glacialis','species'),(589142,26867,'Plantago lanigera','species'),(589143,26867,'Plantago muelleri','species'),(589144,26867,'Plantago obconica','species'),(589145,26867,'Plantago sp. Garnock-Jones & Tay 2566','species'),(589146,197821,'Plantago spathulata subsp. picta','subspecies'),(589147,197821,'Plantago spathulata subsp. spathulata','subspecies'),(589148,223175,'Plantago tasmanica var. tasmanica','varietas'),(589149,223170,'Plantago triandra subsp. masoniae','subspecies'),(589150,223170,'Plantago triandra subsp. triandra','subspecies'),(589151,26867,'Plantago triantha','species'),(589152,26867,'Plantago unibracteata','species'),(589153,26867,'Plantago varia','species'),(589155,71606,'Veronica salicornioides','species'),(589156,177079,'Caulerpa lanuginosa var. delicatula','varietas'),(589157,76312,'Caulerpa chemnitzia','species'),(589158,1386,'Bacillus sp. BCCS 029','species'),(589159,1988,'Actinomadura sputi','species'),(589160,2053,'Gordonia sp. IFM 0889','species'),(589161,2053,'Gordonia sp. IFM 10067','species'),(589162,2053,'Gordonia sp. IFM 10881','species'),(589163,76312,'Caulerpa cf. racemosa GG-2009','species'),(589164,3185,'Chaetomorpha coliformis','species'),(589165,34125,'Cladophora cf. crinalis CHR585488','species'),(589166,138168,'Urospora sp. CCMP 1082','species'),(589168,613,'Serratia sp. CJB2','species'),(589169,49928,'bacterium 110','species'),(589170,49928,'bacterium 135','species'),(589171,49928,'bacterium 136','species'),(589172,49928,'bacterium 147','species'),(589173,49928,'bacterium 151','species'),(589174,49928,'bacterium 159','species'),(589175,49928,'bacterium 164','species'),(589176,49928,'bacterium 172','species'),(589177,49928,'bacterium 175','species'),(589178,49928,'bacterium 186','species'),(589179,49928,'bacterium 189','species'),(589180,49928,'bacterium 201','species'),(589181,49928,'bacterium 206','species'),(589182,49928,'bacterium 210','species'),(589183,49928,'bacterium 221','species'),(589184,49928,'bacterium 234','species'),(589185,49928,'bacterium 235','species'),(589186,49928,'bacterium 236','species'),(589187,49928,'bacterium 247','species'),(589188,49928,'bacterium 267','species'),(589189,49928,'bacterium 272','species'),(589190,49928,'bacterium 277','species'),(589191,49928,'bacterium B15','species'),(589192,49928,'bacterium B21','species'),(589193,49928,'bacterium B22','species'),(589194,49928,'bacterium B30','species'),(589195,49928,'bacterium B31','species'),(589196,49928,'bacterium B39','species'),(589197,49928,'bacterium Q13','species'),(589198,49928,'bacterium Q2','species'),(589199,49928,'bacterium Q20','species'),(589200,49928,'bacterium Q21','species'),(589201,49928,'bacterium Q29','species'),(589202,49928,'bacterium Q33','species'),(589203,49928,'bacterium Q9','species'),(589204,49928,'bacterium Q8(2008)','species'),(589205,49928,'bacterium B1(2008)','species'),(589206,49928,'bacterium B12(2008)','species'),(589207,1883,'Streptomyces sp. XKDNR1','species'),(589208,5455,'Colletotrichum sp. WCK0887','species'),(589209,5455,'Colletotrichum sp. WCK0894','species'),(589210,4855,'Mortierella globalpina','species'),(589211,65119,'Bacillus sp. enrichment culture clone SYW1','species'),(589212,65119,'Bacillus sp. enrichment culture clone SYW10','species'),(589213,65119,'Bacillus sp. enrichment culture clone SYW13','species'),(589214,65119,'Bacillus sp. enrichment culture clone SYW14','species'),(589215,65119,'Bacillus sp. enrichment culture clone SYW15','species'),(589216,65119,'Bacillus sp. enrichment culture clone SYW16','species'),(589217,65119,'Bacillus sp. enrichment culture clone SYW17','species'),(589218,65119,'Bacillus sp. enrichment culture clone SYW18','species'),(589219,65119,'Bacillus sp. enrichment culture clone SYW19','species'),(589220,65119,'Bacillus sp. enrichment culture clone SYW2','species'),(589221,65119,'Bacillus sp. enrichment culture clone SYW22','species'),(589222,65119,'Bacillus sp. enrichment culture clone SYW23','species'),(589223,65119,'Bacillus sp. enrichment culture clone SYW25','species'),(589224,65119,'Bacillus sp. enrichment culture clone SYW26','species'),(589225,65119,'Bacillus sp. enrichment culture clone SYW27','species'),(589226,65119,'Bacillus sp. enrichment culture clone SYW28','species'),(589227,65119,'Bacillus sp. enrichment culture clone SYW29','species'),(589228,65119,'Bacillus sp. enrichment culture clone SYW3','species'),(589229,65119,'Bacillus sp. enrichment culture clone SYW4','species'),(589230,65119,'Bacillus sp. enrichment culture clone SYW5','species'),(589231,65119,'Bacillus sp. enrichment culture clone SYW6','species'),(589232,65119,'Bacillus sp. enrichment culture clone SYW7','species'),(589233,65119,'Bacillus sp. enrichment culture clone SYW8','species'),(589234,65119,'Bacillus sp. enrichment culture clone SYW9','species'),(589235,62104,'Pseudomonas sp. enrichment culture clone SYW11','species'),(589236,62104,'Pseudomonas sp. enrichment culture clone SYW24','species'),(589237,239173,'Serratia sp. enrichment culture clone SYW12','species'),(589238,239173,'Serratia sp. enrichment culture clone SYW21','species'),(589239,151988,'Xanthomonas sp. enrichment culture clone SYW20','species'),(589240,1873,'Micromonospora sp. GUI15','species'),(589241,538669,'Coccus sp. SPQ.016','species'),(589242,538669,'Coccus sp. SPQ.093','species'),(589243,538669,'Coccus sp. TI.9825','species'),(589244,538669,'Coccus sp. TI.9826','species'),(589245,538669,'Coccus sp. TI.9827','species'),(589246,538669,'Coccus sp. TI.9830','species'),(589247,538669,'Coccus sp. TI.9831','species'),(589248,538669,'Coccus sp. TI.9835','species'),(589249,538669,'Coccus sp. TI.9802','species'),(589250,538669,'Coccus sp. TI.9803','species'),(589251,538669,'Coccus sp. TI.9812','species'),(589252,538669,'Coccus sp. TI.9810','species'),(589253,538669,'Coccus sp. TI.9811','species'),(589254,538669,'Coccus sp. SPQ.346a','species'),(589255,538669,'Coccus sp. SPQ.361b','species'),(589256,538669,'Coccus sp. SPQ.389','species'),(589257,538669,'Coccus sp. SPQ.539','species'),(589258,538669,'Coccus sp. SPQ.541','species'),(589259,538669,'Coccus sp. SPQ.690','species'),(589260,538669,'Coccus sp. SU.L12','species'),(589261,538669,'Coccus sp. TI.9823','species'),(589262,538669,'Coccus sp. SPQ.540','species'),(589263,538669,'Coccus celatus','species'),(589264,538669,'Coccus viridis','species'),(589265,174404,'Paralomis pacifica','species'),(589266,174391,'Lithodes longispina','species'),(589267,1663,'Arthrobacter sp. B11','species'),(589268,1663,'Arthrobacter sp. B12','species'),(589269,1663,'Arthrobacter sp. B14','species'),(589270,1663,'Arthrobacter sp. B15','species'),(589271,1663,'Arthrobacter sp. B16','species'),(589272,1663,'Arthrobacter sp. B17','species'),(589273,1663,'Arthrobacter sp. B18','species'),(589274,1663,'Arthrobacter sp. B19','species'),(589275,1663,'Arthrobacter sp. B2','species'),(589276,1663,'Arthrobacter sp. B21','species'),(589277,1663,'Arthrobacter sp. B22','species'),(589278,1663,'Arthrobacter sp. B23','species'),(589279,1663,'Arthrobacter sp. B24','species'),(589280,1663,'Arthrobacter sp. B26','species'),(589281,1663,'Arthrobacter sp. B28','species'),(589282,1663,'Arthrobacter sp. B29','species'),(589283,1663,'Arthrobacter sp. B30','species'),(589284,1663,'Arthrobacter sp. B32','species'),(589285,1663,'Arthrobacter sp. B4','species'),(589286,1663,'Arthrobacter sp. E10','species'),(589287,1663,'Arthrobacter sp. E16','species'),(589288,1663,'Arthrobacter sp. E18','species'),(589289,1663,'Arthrobacter sp. E19','species'),(589290,1663,'Arthrobacter sp. E27','species'),(589291,1663,'Arthrobacter sp. E7','species'),(589292,41275,'Brevundimonas sp. E24','species'),(589293,57493,'Kocuria sp. B13','species'),(589294,125216,'Roseomonas sp. P','species'),(589295,459532,'Terribacillus sp. D3','species'),(589296,459532,'Terribacillus sp. D7','species'),(589297,68,'Lysobacter sp. E12','species'),(589298,5600,'Phialophora sp. ADB24','species'),(589299,5600,'Phialophora sp. ADB25','species'),(589300,5600,'Phialophora sp. ADB26','species'),(589301,5600,'Phialophora sp. PD13','species'),(589302,5600,'Phialophora sp. PD17','species'),(589303,5600,'Phialophora sp. PD3','species'),(589304,101026,'uncultured marine dinoflagellate','species'),(589305,39238,'environmental samples','no rank'),(589306,1386,'Bacillus sp. A1(2008)','species'),(589310,1663,'Arthrobacter sp. D4(2008)','species'),(589311,1663,'Arthrobacter sp. B20(2008)','species'),(589312,1663,'Arthrobacter sp. B5(2008)','species'),(589313,1663,'Arthrobacter sp. B3(2008)','species'),(589314,1663,'Arthrobacter sp. B10(2008)','species'),(589315,1663,'Arthrobacter sp. D15(2008)','species'),(589316,589305,'Stenostomum environmental sample','species'),(589317,33213,'environmental samples','no rank'),(589318,589317,'Bilateria environmental sample','species'),(589319,584778,'Myxozoa environmental sample cf. Myxidium gadi','species'),(589320,584778,'Myxozoa environmental sample cf. Kudoa','species'),(589321,89729,'Myxozoa sp. MD-2009','species'),(589322,2918,'Heterocapsa sp. HE04','species'),(589323,114727,'Influenza A virus (A/Leiden/07211/2008(H1N1))','no rank'),(589324,114727,'Influenza A virus (A/Leiden/10320/2008(H1N1))','no rank'),(589325,114727,'Influenza A virus (A/Leiden/11729/2008(H1N1))','no rank'),(589326,114727,'Influenza A virus (A/NL/365/2007(H1N1))','no rank'),(589327,642,'Aeromonas sp. SNS','species'),(589328,1386,'Bacillus sp. JPJ','species'),(589329,1813,'Amycolatopsis sp. CMU-PLA03','species'),(589330,1813,'Amycolatopsis thailandensis','species'),(589331,258029,'environmental samples','no rank'),(589332,589331,'uncultured marine Polykridaceae','species'),(589333,321826,'uncultured marine Acantharea','species'),(589334,66803,'environmental samples','no rank'),(589335,589334,'uncultured marine Peridiniaceae','species'),(589336,66801,'environmental samples','no rank'),(589337,589336,'uncultured marine Gymnodiniaceae','species'),(589338,163513,'environmental samples','no rank'),(589339,589338,'uncultured marine Leptocylindrales','species'),(589340,85635,'Apricot leaf roll phytoplasma','species'),(589341,3681,'Begonia x semperflorens-cultorum','species'),(589342,3027,'Pyrenomonadales','order'),(589343,589342,'Geminigeraceae','family'),(589344,589342,'Pyrenomonadaceae','family'),(589345,589342,'Chroomonadaceae','family'),(589350,3027,'Cryptomonadales','order'),(589351,589350,'Hemiselmidaceae','family'),(589352,589343,'environmental samples','no rank'),(589353,589352,'uncultured marine Geminigeraceae','species'),(589354,418920,'environmental samples','no rank'),(589355,589354,'uncultured marine Phaeocystaceae','species'),(589356,419945,'uncultured marine picobiliphyte','species'),(589357,418919,'environmental samples','no rank'),(589358,589357,'uncultured marine Phaeocystales','species'),(589359,49236,'environmental samples','no rank'),(589360,589359,'uncultured marine Chaetocerotaceae','species'),(589361,49244,'environmental samples','no rank'),(589362,589361,'uncultured marine Cymatosiraceae','species'),(589363,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. A130','no rank'),(589364,33845,'environmental samples','no rank'),(589365,589364,'uncultured marine Rhizosoleniaceae','species'),(589366,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. 5579','no rank'),(589367,188482,'Amomum sp. CD-2009','species'),(589368,4219,'Artemisia sp. CD-2009','species'),(589369,41485,'Atractylodes sp. CD-2009','species'),(589370,13625,'Paeonia sp. CD-2009','species'),(589371,59201,'Salmonella enterica subsp. enterica serovar Bonn','no rank'),(589372,60004,'environmental samples','no rank'),(589373,589372,'uncultured marine Strombidiidae','species'),(589374,83681,'Nonomuraea sp. CPCC202691','species'),(589375,35852,'Bornetella sphaerica','species'),(589376,3132,'Codium simulans','species'),(589377,121087,'Ostreobium sp. John West 2924','species'),(589378,118241,'Pedobesia simplex','species'),(589379,1988,'Actinomadura sp. 6192','species'),(589380,1988,'Actinomadura sp. CPCC202697','species'),(589381,1849,'Actinopolyspora sp. CPCC202724','species'),(589382,33877,'Agromyces sp. CPCC202695','species'),(589383,1813,'Amycolatopsis sp. CPCC202692','species'),(589384,1813,'Amycolatopsis sp. CPCC202698','species'),(589385,1813,'Amycolatopsis xylanica','species'),(589386,1813,'Amycolatopsis sp. TO','species'),(589387,58113,'Glycomyces sp. I06A-02658','species'),(589388,1269,'Micrococcus sp. CPCC100074','species'),(589389,125216,'Roseomonas sp. CPCC100079','species'),(589390,149698,'Naxibacter sp. 6981','species'),(589391,1817,'Nocardia sp. CPCC202701','species'),(589392,1817,'Nocardia sp. CPCC202725','species'),(589393,1817,'Nocardia sp. CPCC202726','species'),(589394,1817,'Nocardia sp. I08A-01809','species'),(589395,85265,'Phaeospirillum sp. I08B-942','species'),(589396,43676,'Promicromonospora sp. CPCC100077','species'),(589397,1847,'Pseudonocardia sp. CPCC202694','species'),(589398,1847,'Pseudonocardia sp. CPCC202696','species'),(589399,2071,'Saccharothrix sp. CPCC202693','species'),(589400,1883,'Streptomyces sp. I06A-00960','species'),(589401,433918,'Tripogon wightii','species'),(589402,33807,'alpha proteobacterium I07A-00821','species'),(589403,2053,'Gordonia sp. ON-33','species'),(589416,493944,'Acianthera hamosa','species'),(589418,158409,'Anathallis','genus'),(589419,589418,'Anathallis sclerophylla','species'),(589420,38208,'Bulbophyllum involutum','species'),(589423,38204,'Habenaria setacea','species'),(589425,154680,'Gomesa warmingii','species'),(589426,125171,'Scuticaria irwiniana','species'),(589427,626130,'Hoffmannseggella fournieri','species'),(589428,268115,'Leptolyngbya antarctica TM1FOS73','no rank'),(589430,47253,'Leptolyngbya cf. foveolarum TM2ULC129','no rank'),(589431,47253,'Leptolyngbya cf. foveolarum TM3S129','no rank'),(589432,128154,'Phormidium murrayi TM2ULC130','no rank'),(589433,268141,'Phormidium priestleyi TM4LUS131','no rank'),(589434,3014,'environmental samples','no rank'),(589435,589434,'uncultured marine Sargassaceae','species'),(589436,838,'Prevotella fusca','species'),(589437,838,'Prevotella scopos','species'),(589438,42452,'Telonemida','order'),(589439,589438,'environmental samples','no rank'),(589440,589439,'uncultured marine Telonemida','species'),(589441,49247,'environmental samples','no rank'),(589442,589441,'uncultured marine Lithodesmiaceae','species'),(589443,78537,'actinobacterium CPCC100076','species'),(589444,1004930,'Cryomonadida','order'),(589445,589444,'environmental samples','no rank'),(589446,589445,'uncultured marine Cryomonadida','species'),(589448,404731,'uncultured marine Heterocapsaceae','species'),(589449,2836,'Mediophyceae','class'),(589450,589449,'environmental samples','no rank'),(589451,589450,'uncultured marine Mediophyceae','species'),(589452,322070,'uncultured marine pelagophyte','species'),(589454,2237,'Haloarcula sp. B22-GYDX','species'),(589455,2237,'Haloarcula sp. B19-RDX','species'),(589457,56688,'Halorubrum sp. B10-MWDX','species'),(589458,56688,'Halorubrum sp. B12-RDX','species'),(589459,56688,'Halorubrum sp. B13-MW','species'),(589460,56688,'Halorubrum sp. B20-RDX','species'),(589461,56688,'Halorubrum sp. B6-RDX','species'),(589462,88723,'Natrinema sp. B5-RDX','species'),(589463,88723,'Natrinema sp. HA33DX','species'),(589464,88723,'Natrinema sp. LPN89','species'),(589465,2256,'Natronobacterium sp. B-MWDX','species'),(589466,69483,'haloarchaeon B13-RDX','species'),(589467,105426,'Actinomycetales bacterium GHD-4','species'),(589468,63350,'Epimedium dewuense','species'),(589470,63350,'Epimedium borealiguizhouense','species'),(589471,63350,'Epimedium ilicifolium','species'),(589472,63350,'Epimedium lishihchenii','species'),(589473,63350,'Epimedium pseudowushanense','species'),(589474,63350,'Epimedium reticulatum','species'),(589475,63350,'Epimedium shuichengense','species'),(589476,63350,'Epimedium truncatum','species'),(589477,63350,'Epimedium zhushanense','species'),(589478,63350,'Epimedium sp. Guo 0458','species'),(589479,63350,'Epimedium sp. Guo 0460','species'),(589480,5598,'Alternaria sp. UFMGCB 1163','species'),(589481,80635,'Coniophora sp. UFMGCB 1045','species'),(589482,13474,'Cylindrocarpon sp. UFMGCB 1111','species'),(589483,5506,'Fusarium sp. UFMGCB 1036','species'),(589484,5506,'Fusarium sp. UFMGCB 1053','species'),(589485,89443,'fungal endophyte sp. UFMGCB 1270','species'),(589486,89443,'fungal endophyte sp. UFMGCB 1132','species'),(589487,5475,'Candida sp. UFMG 37B1C','species'),(589489,4988,'Bensingtonia sp. UFMG 20B1C','species'),(589490,469,'Acinetobacter sp. SY35','species'),(589491,1386,'Bacillus sp. SY81','species'),(589492,1707,'Cellulomonas sp. SY38','species'),(589493,286,'Pseudomonas sp. SY66','species'),(589494,751757,'Cleistogenes','genus'),(589495,589494,'Cleistogenes caespitosa','species'),(589496,589495,'Cleistogenes caespitosa var. romosa','varietas'),(589497,589494,'Cleistogenes festucacea','species'),(589498,589494,'Cleistogenes hackelii','species'),(589499,589498,'Cleistogenes hackelii var. nakaii','varietas'),(589500,589494,'Cleistogenes hancei','species'),(589501,589494,'Cleistogenes longiflora','species'),(589502,589494,'Cleistogenes mucronata','species'),(589503,589494,'Cleistogenes polyphylla','species'),(589504,589494,'Cleistogenes squarrosa','species'),(589505,433918,'Tripogon chinensis','species'),(589506,9401,'Pteropus seychellensis','species'),(589507,9401,'Pteropus aldabrensis','species'),(589508,9401,'Pteropus livingstonii','species'),(589509,9401,'Pteropus voeltzkowi','species'),(589510,589506,'Pteropus seychellensis comoroensis','subspecies'),(589511,589506,'Pteropus seychellensis seychellensis','subspecies'),(589512,2864,'Lophodiniales','order'),(589513,589512,'Lophodiniaceae','family'),(589515,1333875,'Endodinium','genus'),(589517,589494,'Cleistogenes sp. Li & Zhang 200509081','species'),(589518,336871,'Paramyxovirus bat/GH10/2008','species'),(589519,336871,'Paramyxovirus bat/GH16/2008','species'),(589520,336871,'Paramyxovirus bat/GH18/2008','species'),(589521,336871,'Paramyxovirus bat/GH33/2008','species'),(589522,336871,'Paramyxovirus bat/GH36/2008','species'),(589524,336871,'Paramyxovirus bat/GH47/2008','species'),(589525,336871,'Paramyxovirus bat/GH48/2008','species'),(589526,6076,'Sympagohydridae','family'),(589527,589526,'Sympagohydra','genus'),(589528,589527,'Sympagohydra tuuli','species'),(589530,222,'Achromobacter sp. P3','species'),(589531,222,'Achromobacter sp. P7','species'),(589532,222,'Achromobacter sp. SCD','species'),(589533,586,'Providencia sp. SDV','species'),(589534,286,'Pseudomonas sp. P4(2009)','species'),(589535,1386,'Bacillus sp. LSF-63','species'),(589536,1386,'Bacillus sp. LSF-97','species'),(589537,838,'Prevotella dentasini','species'),(589539,270111,'Selenia jonesii','species'),(589540,270111,'Selenia grandis','species'),(589541,270111,'Selenia mexicana','species'),(589542,374,'Bradyrhizobium sp. AH6','species'),(589543,374,'Bradyrhizobium sp. GX2','species'),(589544,374,'Bradyrhizobium sp. GX3','species'),(589545,374,'Bradyrhizobium sp. GX5','species'),(589546,374,'Bradyrhizobium sp. HAE1','species'),(589547,374,'Bradyrhizobium sp. HD1','species'),(589548,374,'Bradyrhizobium sp. HD2','species'),(589549,374,'Bradyrhizobium sp. HD4','species'),(589550,374,'Bradyrhizobium sp. SC3','species'),(589551,374,'Bradyrhizobium sp. XJ1','species'),(589552,374,'Bradyrhizobium sp. XJ2','species'),(589553,374,'Bradyrhizobium sp. XJ4','species'),(589554,33811,'gamma proteobacterium symbiont of Laxus oneistus','species'),(589555,29278,'Suicide vector pYMD2','species'),(589556,1763,'Mycobacterium sp. GR-2002-583','species'),(589557,1763,'Mycobacterium sp. GR-2007-210','species'),(589558,1763,'Mycobacterium sp. GR-2009-164','species'),(589559,125190,'Trichocentrum morenoi','species'),(589560,6,'Azorhizobium sp. STM 3319','species'),(589561,6,'Azorhizobium sp. STM 3321','species'),(589562,6,'Azorhizobium sp. STM 3322','species'),(589563,6,'Azorhizobium sp. STM 3323','species'),(589564,6,'Azorhizobium sp. STM 3324','species'),(589565,6,'Azorhizobium sp. STM 3325','species'),(589566,6,'Azorhizobium sp. STM 3327','species'),(589567,6,'Azorhizobium sp. STM 3328','species'),(589568,6,'Azorhizobium sp. STM 3329','species'),(589569,6,'Azorhizobium sp. STM 3330','species'),(589570,6,'Azorhizobium sp. STM 3331','species'),(589571,6,'Azorhizobium sp. STM 3332','species'),(589572,6,'Azorhizobium sp. STM 3333','species'),(589573,6,'Azorhizobium sp. STM 3334','species'),(589574,6,'Azorhizobium sp. STM 3335','species'),(589575,6,'Azorhizobium sp. STM 3336','species'),(589576,6,'Azorhizobium sp. STM 3337','species'),(589577,6,'Azorhizobium sp. STM 3338','species'),(589578,6,'Azorhizobium sp. STM 3339','species'),(589579,6,'Azorhizobium sp. STM 3340','species'),(589580,6,'Azorhizobium sp. STM 3343','species'),(589581,6,'Azorhizobium sp. STM 3345','species'),(589582,6,'Azorhizobium sp. STM 3346','species'),(589583,6,'Azorhizobium sp. STM 3349','species'),(589584,6,'Azorhizobium sp. STM 3350','species'),(589585,6,'Azorhizobium sp. STM 3351','species'),(589586,6,'Azorhizobium sp. STM 3354','species'),(589587,6,'Azorhizobium sp. STM 3356','species'),(589588,6,'Azorhizobium sp. STM 3358','species'),(589589,6,'Azorhizobium sp. STM 3360','species'),(589590,6,'Azorhizobium sp. STM 3362','species'),(589591,6,'Azorhizobium sp. STM 3363','species'),(589592,6,'Azorhizobium sp. STM 3365','species'),(589593,6,'Azorhizobium sp. STM 3367','species'),(589594,6,'Azorhizobium sp. STM 3368','species'),(589595,6,'Azorhizobium sp. STM 3369','species'),(589596,6,'Azorhizobium sp. STM 3370','species'),(589597,6,'Azorhizobium sp. STM 3371','species'),(589598,6,'Azorhizobium sp. STM 3372','species'),(589599,6,'Azorhizobium sp. STM 3373','species'),(589600,6,'Azorhizobium sp. STM 3375','species'),(589601,6,'Azorhizobium sp. STM 3376','species'),(589602,6,'Azorhizobium sp. STM 3379','species'),(589603,374,'Bradyrhizobium sp. STM 3320','species'),(589604,374,'Bradyrhizobium sp. STM 3326','species'),(589605,374,'Bradyrhizobium sp. STM 3341','species'),(589606,374,'Bradyrhizobium sp. STM 3344','species'),(589607,374,'Bradyrhizobium sp. STM 3347','species'),(589608,374,'Bradyrhizobium sp. STM 3348','species'),(589609,374,'Bradyrhizobium sp. STM 3352','species'),(589610,374,'Bradyrhizobium sp. STM 3353','species'),(589611,374,'Bradyrhizobium sp. STM 3357','species'),(589612,374,'Bradyrhizobium sp. STM 3359','species'),(589613,374,'Bradyrhizobium sp. STM 3364','species'),(589614,374,'Bradyrhizobium sp. STM 3366','species'),(589615,374,'Bradyrhizobium sp. STM 3374','species'),(589616,374,'Bradyrhizobium sp. STM 3377','species'),(589617,374,'Bradyrhizobium sp. STM 3378','species'),(589620,374,'Bradyrhizobium sp. STM 3559','species'),(589628,374,'Bradyrhizobium sp. STM 3567','species'),(589629,374,'Bradyrhizobium sp. STM 3568','species'),(589633,374,'Bradyrhizobium sp. STM 3572','species'),(589634,374,'Bradyrhizobium sp. STM 3573','species'),(589635,374,'Bradyrhizobium sp. STM 3574','species'),(589636,374,'Bradyrhizobium sp. STM 3575','species'),(589637,374,'Bradyrhizobium sp. STM 3576','species'),(589638,57201,'Pterygellus','genus'),(589639,231509,'Rhodotorula sp. APSS 907','species'),(589640,231509,'Rhodotorula sp. APSS 906','species'),(589641,343321,'Sergia lucens','species'),(589642,45426,'Ascomycota sp. M4','species'),(589643,215303,'Ammomanes deserti','species'),(589644,45801,'Anthus petrosus littoralis','subspecies'),(589645,45803,'Anthus pratensis pratensis','subspecies'),(589646,45802,'Anthus spinoletta spinoletta','subspecies'),(589647,64795,'Bucanetes','genus'),(589648,589647,'Bucanetes githagineus','species'),(589650,589648,'Bucanetes githagineus crassirostris','subspecies'),(589651,160757,'Carduelis cannabina bella','subspecies'),(589652,9158,'Carpospiza','genus'),(589653,589652,'Carpospiza brachydactyla','species'),(589654,504291,'Emberiza buchanani cerrutii','subspecies'),(589655,135430,'Eremophila alpestris albigula','subspecies'),(589656,68497,'Hippolais icterina icterina','subspecies'),(589657,72205,'Melanocorypha','genus'),(589658,589657,'Melanocorypha bimaculata','species'),(589659,589658,'Melanocorypha bimaculata torquata','subspecies'),(589660,589657,'Melanocorypha calandra','species'),(589661,589660,'Melanocorypha calandra psammochroa','subspecies'),(589662,5543,'Trichoderma sp. T79-1','species'),(589663,5543,'Trichoderma sp. T6-2','species'),(589664,5179,'Sclerotinia bulborum','species'),(589665,71295,'Cadlina sparsa','species'),(589666,460692,'Ceratosoma amoenum','species'),(589667,1175195,'Miamira magnifica','species'),(589668,460692,'Ceratosoma miamiranum','species'),(589669,71297,'Chromodoris norrisi','species'),(589670,1175193,'Felimida dalli','species'),(589671,460687,'Hallaxa iju','species'),(589672,460687,'Hallaxa translucens','species'),(589673,71310,'Hypselodoris bullocki','species'),(589674,71310,'Hypselodoris californiensis','species'),(589675,71310,'Hypselodoris paulinae','species'),(589676,71310,'Hypselodoris ruthae','species'),(589677,460712,'Mexichromis antonii','species'),(589678,460718,'Noumea crocea','species'),(589679,460718,'Noumea romeri','species'),(589680,460720,'Pectenodoris aurora','species'),(589681,76172,'Peltodoris nobilis','species'),(589682,460724,'Thorunna daniellae','species'),(589683,460726,'Tyrinna evelinae','species'),(589684,71295,'Cadlina japonica','species'),(589685,71295,'Cadlina pellucida','species'),(589686,145966,'Volutella buxi','species'),(589687,6514,'Conualeviidae','family'),(589688,589687,'Conualevia','genus'),(589689,589688,'Conualevia marcusi','species'),(589690,6515,'Taringa','genus'),(589691,589690,'Taringa telopia','species'),(589692,252561,'Aldisa sp. RFJ-2009','species'),(589693,71295,'Cadlina sp. 2 South Africa','species'),(589694,642,'Aeromonas sp. 08040','species'),(589695,642,'Aeromonas sp. 08111','species'),(589696,642,'Aeromonas sp. 08039','species'),(589697,642,'Aeromonas sp. 94126','species'),(589698,177679,'Drusus improvisus','species'),(589699,64795,'Rhodospiza','genus'),(589700,589699,'Rhodospiza obsoleta','species'),(589701,50248,'Sitta neumayer','species'),(589703,50248,'Sitta tephronota','species'),(589704,589703,'Sitta tephronota iranica','subspecies'),(589705,43163,'Sylvia curruca curruca','subspecies'),(589706,56313,'Tyto alba bargei','subspecies'),(589707,36297,'Chlorocharis','genus'),(589708,589707,'Chlorocharis emiliae','species'),(589709,98126,'Garrulax mitratus','species'),(589710,99027,'Anthemis aaronsohnii','species'),(589711,99027,'Anthemis abrotanifolia','species'),(589712,99027,'Anthemis abylaea','species'),(589713,99027,'Anthemis aciphylla','species'),(589714,99027,'Anthemis aetnensis','species'),(589715,99027,'Anthemis ammophila','species'),(589716,99027,'Anthemis anthemiformis','species'),(589717,99027,'Anthemis arenicola','species'),(589718,127977,'Anthemis arvensis subsp. sphacelata','subspecies'),(589719,99027,'Anthemis atropatana','species'),(589720,99027,'Anthemis auriculata','species'),(589721,99027,'Anthemis bornmuelleri','species'),(589722,99027,'Anthemis bourgaei','species'),(589723,99027,'Anthemis boveana','species'),(589724,99027,'Anthemis brachystephana','species'),(589725,99027,'Anthemis breviradiata','species'),(589726,99027,'Anthemis bushehrica','species'),(589727,984770,'Archanthemis calcarea','species'),(589728,589727,'Anthemis calcarea var. discoidea','varietas'),(589729,99027,'Anthemis confusa','species'),(589730,127978,'Anthemis cretica subsp. anatolica','subspecies'),(589731,127978,'Anthemis cretica subsp. argaea','subspecies'),(589732,127978,'Anthemis cretica subsp. gerardiana','subspecies'),(589733,127978,'Anthemis cretica subsp. sibthorpii','subspecies'),(589734,127978,'Anthemis cretica subsp. spruneri','subspecies'),(589735,99027,'Anthemis cuneata','species'),(589736,99027,'Anthemis cupaniana','species'),(589737,99027,'Anthemis cyrenaica','species'),(589738,99027,'Anthemis davisii','species'),(589739,99027,'Anthemis deserti-syriaci','species'),(589740,99027,'Anthemis edumea','species'),(589741,99027,'Anthemis filicaulis','species'),(589742,99027,'Anthemis fimbriata','species'),(589743,99027,'Anthemis freitagii','species'),(589744,984770,'Archanthemis fruticulosa','species'),(589745,99027,'Anthemis fumariifolia','species'),(589746,99027,'Anthemis gilanica','species'),(589747,99027,'Anthemis glaberrima','species'),(589748,99027,'Anthemis glareosa','species'),(589749,99027,'Anthemis hamrinensis','species'),(589750,99027,'Anthemis handel-mazzettii','species'),(589751,99027,'Anthemis hebronica','species'),(589752,99027,'Anthemis hirtella','species'),(589753,99027,'Anthemis homalolepis','species'),(589754,99027,'Anthemis hydruntina','species'),(589755,99027,'Anthemis indurata','species'),(589756,99027,'Anthemis kandaharica','species'),(589757,99027,'Anthemis poecilolepis','species'),(589758,99027,'Anthemis laconica','species'),(589759,99027,'Anthemis leptophylla','species'),(589760,99027,'Anthemis leucanthemifolia','species'),(589761,99027,'Anthemis macedonica','species'),(589762,99027,'Anthemis maroccana','species'),(589763,589762,'Anthemis maroccana subsp. maroccana','subspecies'),(589764,984770,'Archanthemis marschalliana','species'),(589765,589764,'Archanthemis marschalliana subsp. pectinata','subspecies'),(589766,314053,'Anthemis mauritiana subsp. faurei','subspecies'),(589767,158224,'Anthemis melampodina subsp. melampodina','subspecies'),(589768,99027,'Anthemis melanacme','species'),(589769,99027,'Anthemis meteorica','species'),(589770,99027,'Anthemis microcephala','species'),(589771,99027,'Anthemis microlepis','species'),(589772,99027,'Anthemis microsperma','species'),(589773,99027,'Anthemis mirheydari','species'),(589774,99027,'Anthemis moghanica','species'),(589775,99027,'Anthemis muricata','species'),(589776,99027,'Anthemis nabataea','species'),(589777,99027,'Anthemis orientalis','species'),(589778,99027,'Anthemis parnesia','species'),(589779,99027,'Anthemis pauciloba','species'),(589780,99027,'Anthemis persica','species'),(589781,99027,'Anthemis punctata','species'),(589782,99027,'Anthemis rascheyana','species'),(589783,99027,'Anthemis retusa','species'),(589784,99027,'Anthemis rhodocentra','species'),(589785,99027,'Anthemis rosea','species'),(589786,589785,'Anthemis rosea subsp. carnea','subspecies'),(589787,99027,'Anthemis rumelica','species'),(589788,99027,'Anthemis ruthenica','species'),(589789,99027,'Anthemis scariosa','species'),(589790,99027,'Anthemis schizostephana','species'),(589791,99027,'Anthemis scopulorum','species'),(589792,99027,'Anthemis scrobicularis','species'),(589793,99027,'Anthemis secundiramea','species'),(589794,99027,'Anthemis sintenisii','species'),(589795,99027,'Anthemis sp. Vogt 16276','species'),(589796,99027,'Anthemis sterilis','species'),(589797,99027,'Anthemis susiana','species'),(589798,99027,'Anthemis tenuisecta','species'),(589799,589798,'Anthemis tenuisecta subsp. tenuisecta','subspecies'),(589800,99027,'Anthemis tomentella','species'),(589801,99027,'Anthemis tomentosa','species'),(589802,99027,'Anthemis tricolor','species'),(589803,99027,'Anthemis tricornis','species'),(589804,984770,'Archanthemis trotzkiana','species'),(589805,99027,'Anthemis tubicina','species'),(589806,99027,'Anthemis ubensis','species'),(589807,99027,'Anthemis werneri','species'),(589808,589807,'Anthemis werneri subsp. werneri','subspecies'),(589809,99027,'Anthemis wettsteiniana','species'),(589810,99027,'Anthemis yemensis','species'),(589811,99027,'Anthemis zoharyana','species'),(589812,282214,'Cota altissima','species'),(589813,282214,'Cota amblyolepis','species'),(589814,282214,'Cota austriaca','species'),(589815,282214,'Cota brevicuspis','species'),(589816,282214,'Cota caelopoda','species'),(589817,282214,'Cota dalmatica','species'),(589818,282214,'Cota dipsacea','species'),(589819,282214,'Cota dubia','species'),(589821,282214,'Cota fulvida','species'),(589822,99027,'Anthemis halophila','species'),(589823,282214,'Cota linczevskyi','species'),(589824,282214,'Cota macrantha','species'),(589825,282214,'Cota macroglossa','species'),(589826,282214,'Cota mazandaranica','species'),(589827,282214,'Cota melanoloma','species'),(589828,589827,'Cota melanoloma subsp. melanoloma','subspecies'),(589829,282214,'Cota monantha','species'),(589830,282214,'Cota oxylepis','species'),(589831,282214,'Cota palaestina','species'),(589832,282214,'Cota pestalozzae','species'),(589833,282214,'Cota saguramica','species'),(589834,99027,'Anthemis samuelssonii','species'),(589835,282214,'Cota segetalis','species'),(589836,282214,'Cota talyschensis','species'),(589838,99028,'Cota tinctoria subsp. subtinctoria','subspecies'),(589839,282214,'Cota wiedemanniana','species'),(589840,36297,'Hypocryptadius','genus'),(589841,589840,'Hypocryptadius cinnamomeus','species'),(589842,36297,'Lophozosterops','genus'),(589843,589842,'Lophozosterops goodfellowi','species'),(589844,589842,'Lophozosterops squamiceps','species'),(589845,589842,'Lophozosterops superciliaris','species'),(589846,50460,'Cardamine bradei','species'),(589847,49606,'Lonicera vidalii','species'),(589849,181646,'Macronous ptilosus','species'),(589850,201342,'Malacopteron magnirostre','species'),(589851,36297,'Oculocincta','genus'),(589852,589851,'Oculocincta squamifrons','species'),(589853,98145,'Pellorneum capistratum','species'),(589854,364609,'Speirops brunneus','species'),(589855,364609,'Speirops melanocephalus','species'),(589856,98149,'Stachyris capitalis','species'),(589857,98149,'Stachyris erythroptera','species'),(589858,98149,'Stachyris hypogrammica','species'),(589859,98149,'Stachyris latistriata','species'),(589860,98149,'Stachyris speciosa','species'),(589861,1757,'Thermoanaerobacter ethanolicus CCSD1','no rank'),(589862,36297,'Woodfordia','genus'),(589863,589862,'Woodfordia superciliosa','species'),(589865,427923,'Desulfurivibrio alkaliphilus AHT2','no rank'),(589866,1386,'Bacillus sp. IITRM7','species'),(589867,1386,'Bacillus sp. IITRSU2','species'),(589868,544,'Citrobacter sp. IITRSU7','species'),(589869,135575,'Idiomarina sp. IITRL6','species'),(589870,135575,'Idiomarina sp. IITRM14','species'),(589871,354349,'Pseudochrobactrum sp. IITRP1','species'),(589872,286104,'Winogradskyella exilis','species'),(589873,226,'Alteromonas sp. H17','species'),(589875,36298,'Zosterops atrifrons','species'),(589876,36298,'Zosterops chloris','species'),(589877,36298,'Zosterops cinerea','species'),(589878,36298,'Zosterops citrinellus','species'),(589880,36298,'Zosterops fuscicapilla','species'),(589881,36298,'Zosterops griseotinctus','species'),(589882,36298,'Zosterops inornatus','species'),(589884,36298,'Zosterops kulambangrae','species'),(589885,48510,'archaeon enrichment culture clone AOM-Clone-A11','species'),(589886,48510,'archaeon enrichment culture clone AOM-Clone-A2','species'),(589887,48510,'archaeon enrichment culture clone AOM-Clone-B2','species'),(589888,48510,'archaeon enrichment culture clone AOM-Clone-B6','species'),(589889,48510,'archaeon enrichment culture clone AOM-Clone-C3','species'),(589890,48510,'archaeon enrichment culture clone AOM-Clone-C9','species'),(589891,48510,'archaeon enrichment culture clone AOM-Clone-D10','species'),(589892,48510,'archaeon enrichment culture clone AOM-Clone-E10','species'),(589893,48510,'archaeon enrichment culture clone AOM-Clone-E7','species'),(589894,48510,'archaeon enrichment culture clone AOM-Clone-E9','species'),(589895,48510,'archaeon enrichment culture clone AOM-Clone-F5','species'),(589896,48510,'archaeon enrichment culture clone AOM-Clone-F9','species'),(589897,48510,'archaeon enrichment culture clone AOM-Clone-G10','species'),(589898,48510,'archaeon enrichment culture clone AOM-Clone-H9','species'),(589899,36298,'Zosterops luteirostris','species'),(589900,36298,'Zosterops luteus','species'),(589901,36298,'Zosterops metcalfii','species'),(589902,36298,'Zosterops murphyi','species'),(589903,36298,'Zosterops rendovae','species'),(589904,45426,'Saccharomyces cerevisiae/Schizosaccharomyces pombe fusant','species'),(589906,36298,'Zosterops splendidus','species'),(589907,36298,'Zosterops stresemanni','species'),(589908,36298,'Zosterops ugiensis','species'),(589909,36298,'Zosterops vellalavella','species'),(589910,36298,'Zosterops virens','species'),(589911,36298,'Zosterops wallacei','species'),(589912,222556,'Morone saxatilis nervous necrosis virus','species'),(589913,589914,'Eremopsaltria mongolica','species'),(589914,64795,'Eremopsaltria','genus'),(589915,30426,'Carpodacus rubicilla','species'),(589916,190693,'Leucosticte australis','species'),(589917,190693,'Leucosticte nemoricola','species'),(589918,37960,'Carrot cryptic virus','species'),(589919,586423,'Human cosavirus E1','no rank'),(589921,313444,'Galerida theklae superflua','subspecies'),(589922,260105,'Locustella naevia naevia','subspecies'),(589923,48849,'Passer domesticus indicus','subspecies'),(589924,54261,'Ferroglobus placidus DSM 10642','no rank'),(589925,589701,'Sitta neumayer neumayer','subspecies'),(589926,9186,'Turdus atrogularis','species'),(589927,1827,'Rhodococcus sp. KL88','species'),(589928,1827,'Rhodococcus sp. KL96','species'),(589929,1827,'Rhodococcus sp. KL97','species'),(589930,9136,'Acrobatornis','genus'),(589931,589930,'Acrobatornis fonsecai','species'),(589932,9167,'Acropternis','genus'),(589933,589932,'Acropternis orthonyx','species'),(589934,9136,'Anabazenops','genus'),(589935,589934,'Anabazenops fuscus','species'),(589936,9136,'Ancistrops','genus'),(589937,589936,'Ancistrops strigilatus','species'),(589938,9137,'Asthenes humilis','species'),(589939,190677,'Automolus infuscatus','species'),(589943,13092,'Hydractinia laevispina','species'),(589945,13092,'Hydractinia polyclina','species'),(589946,6095,'Podocoryna pruvoti','species'),(589948,1262071,'Hydrissa sodalis','species'),(589949,6095,'Podocoryna americana','species'),(589950,6095,'Podocoryna australis','species'),(589951,6095,'Podocoryna bella','species'),(589953,6095,'Podocoryna hayamaensis','species'),(589955,589977,'Stylactaria fucicola','species'),(589959,6094,'Janaria','genus'),(589960,589959,'Janaria mirabilis','species'),(589961,183182,'Chamaeza nobilis','species'),(589962,265633,'Geositta poeciloptera','species'),(589963,117144,'Grallaria andicolus','species'),(589964,9136,'Gyalophylax','genus'),(589965,589964,'Gyalophylax hellmayri','species'),(589966,88172,'Herpsilochmus axillaris','species'),(589967,9136,'Hyloctistes','genus'),(589968,589967,'Hyloctistes subulatus','species'),(589969,13092,'Hydractinia sp. G.M.','species'),(589970,13092,'Hydractinia cf. altispina MPM-2009','species'),(589971,13092,'Hydractinia cf. calderi MPM-2009','species'),(589972,13092,'Hydractinia sp. 4 MPM-2009','species'),(589973,13092,'Hydractinia sp. 1 MPM-2009','species'),(589974,13092,'Hydractinia sp. 2 MPM-2009','species'),(589975,13092,'Hydractinia sp. 3 MPM-2009','species'),(589976,6095,'Podocoryna sp. 1 MPM-2009','species'),(589977,6094,'Stylactaria','genus'),(589978,589977,'Stylactaria sp. 1 on Sargassum','species'),(589979,30441,'Melanopareia elegans','species'),(589980,288069,'Myrmoborus leucophrys','species'),(589981,9136,'Roraimia','genus'),(589982,589981,'Roraimia adusta','species'),(589983,329491,'Schizoeaca helleri','species'),(589984,9136,'Simoxenops','genus'),(589985,589984,'Simoxenops ucayalae','species'),(589986,9136,'Siptornis','genus'),(589987,589986,'Siptornis striaticollis','species'),(589988,88180,'Synallaxis stictothorax','species'),(589989,13092,'Hydractinia yerii','species'),(589990,9167,'Teledromas','genus'),(589991,589990,'Teledromas fuscus','species'),(589992,288065,'Thamnomanes ardesiacus','species'),(589993,9140,'Thripophaga fusciceps','species'),(589994,255385,'Xenops milleri','species'),(589996,29278,'Expression vector pHF5Ca','species'),(589997,23166,'Eriobotrya bengalensis','species'),(589998,589997,'Eriobotrya bengalensis var. angustifolia','varietas'),(589999,23166,'Eriobotrya malipoensis','species'),(590000,23166,'Eriobotrya seguinii','species'),(590002,61520,'Drummondia sinensis','species'),(590003,90281,'Entodon flavescens','species'),(590004,94604,'Haplocladium microphyllum','species'),(590005,69532,'Leucodon pendulus','species'),(590006,53002,'Plagiothecium platyphyllum','species'),(590007,3212,'Polytrichum sphaerothecium','species'),(590008,3052,'Chlamydomonas sp. XJU-36','species'),(590009,128587,'Alseodaphne nigrescens','species'),(590010,128587,'Alseodaphne sp. van der Werff & Nguyen 14264','species'),(590011,128587,'Alseodaphne sp. van der Werff & al. 17084','species'),(590012,128587,'Alseodaphne sp. Arifiani & van der Werff 38','species'),(590013,13428,'Cinnamomum amoenum','species'),(590014,13428,'Cinnamomum duartianum','species'),(590015,128612,'Dehaasia sp. Arifiani & van der Werff 34','species'),(590016,128612,'Dehaasia sp. Arifiani & van der Werff 37','species'),(590017,251260,'Machilus sp. van der Werff & al. 14068','species'),(590018,251260,'Machilus sp. van der Werff & al. 14071','species'),(590019,325529,'Nothaphoebe umbelliflora','species'),(590020,3434,'Persea alba','species'),(590021,3434,'Persea areolatocostae','species'),(590022,3434,'Persea mutisii','species'),(590023,3434,'Persea aff. subcordata Beck 21834','species'),(590024,3434,'Persea nudigemma','species'),(590025,3434,'Persea pajonalis','species'),(590026,3434,'Persea schiedeana','species'),(590027,3434,'Persea sp. van der Werff & al. 14857','species'),(590028,3434,'Persea raimondii','species'),(590029,3434,'Persea sp. van der Werff 21874','species'),(590030,3434,'Persea sp. Vasquez & Ortiz-Gentry 25232','species'),(590031,3434,'Persea sphaerocarpa','species'),(590032,3434,'Persea steyermarkii','species'),(590033,3434,'Persea subcordata','species'),(590034,3434,'Persea venosa','species'),(590035,3434,'Persea veraguasensis','species'),(590036,3434,'Persea weberbaueri','species'),(590037,3434,'Persea willdenovii','species'),(590038,128686,'Phoebe megacalyx','species'),(590039,128686,'Phoebe neurantha','species'),(590040,78264,'Abies sachalinensis var. gracilis','varietas'),(590041,99027,'Anthemis kotschyana','species'),(590042,33882,'Microbacterium sp. sk0812','species'),(590043,642,'Aeromonas sp. A329','species'),(590044,642,'Aeromonas sp. Y567','species'),(590045,642,'Aeromonas sp. Y577','species'),(590046,547,'Enterobacter sp. x29','species'),(590047,547,'Enterobacter sp. y85','species'),(590048,1883,'Streptomyces sp. WA-7','species'),(590049,1883,'Streptomyces sp. WA-7.1','species'),(590050,13134,'Magnetospirillum sp. B9-1-22','species'),(590051,13134,'Magnetospirillum sp. B9-5-1','species'),(590052,1386,'Bacillus sp. AK1874','species'),(590053,1386,'Bacillus sp. AK1882','species'),(590054,1386,'Bacillus sp. AK2641','species'),(590055,1386,'Bacillus sp. VK1901','species'),(590056,1386,'Bacillus sp. VK1903','species'),(590057,482,'Neisseria sp. GRW28','species'),(590058,482,'Neisseria sp. GRW38','species'),(590059,482,'Neisseria sp. GRW59','species'),(590060,482,'Neisseria sp. GSR70','species'),(590061,2745,'Halomonas sp. KM-1','species'),(590062,1386,'Bacillus sp. 5.5LF 38TD','species'),(590063,1386,'Bacillus sp. 5LF 43TD','species'),(590064,1386,'Bacillus sp. 5.5LF 38T','species'),(590065,1386,'Bacillus sp. 5LF 17TD','species'),(590066,1386,'Bacillus sp. 5LF 15P','species'),(590067,1386,'Bacillus sp. 5LF 13P','species'),(590068,1386,'Bacillus sp. 5LF 14T','species'),(590069,1386,'Bacillus sp. 5LF 33TD','species'),(590070,1386,'Bacillus sp. 5LF 16TD','species'),(590071,1386,'Bacillus sp. 5LF 22TD','species'),(590072,1386,'Bacillus sp. 5.5LF 34TD','species'),(590073,1386,'Bacillus sp. 5.5LF 4P','species'),(590074,1386,'Bacillus sp. 5.5LF 14P','species'),(590075,1386,'Bacillus sp. 5.5LF 8P','species'),(590076,1386,'Bacillus sp. 5.5LF 43T','species'),(590077,1386,'Bacillus sp. 5.5LF 15TD','species'),(590078,1386,'Bacillus sp. 5.5LF 20TD','species'),(590079,1386,'Bacillus sp. 5.5LF 6TD','species'),(590080,1386,'Bacillus sp. 5.5LF 6P','species'),(590081,1386,'Bacillus sp. 5.5LF 18P','species'),(590082,1386,'Bacillus sp. 3LF 16T','species'),(590083,158297,'Pleurotus ostreatus/Coprinus comatus fusant','species'),(590084,29278,'Expression vector pHF5Na','species'),(590085,158297,'Lepista sordida/Armillaria mellea fusant','species'),(590086,5320,'Pleurotus sp. SMCC4.09.1','species'),(590087,5320,'Pleurotus sp. SMCC4.09.2','species'),(590088,90625,'Poria cocos/Tremella fuciformis fusant','species'),(590089,158297,'Flammulina velutipes/Pleurotus ostreatus fusant','species'),(590091,5314,'Ganoderma lucidum/Ganoderma lucidum fusant','species'),(590092,286,'Pseudomonas sp. DRE-2009-C1','species'),(590093,1386,'Bacillus sp. DRE-2009-C2','species'),(590094,507,'Alcaligenes sp. DRE-2009-C4','species'),(590095,507,'Alcaligenes sp. DRE-2009-C5','species'),(590096,89966,'Hymenobacter sp. DRE-2009-C7','species'),(590097,286,'Pseudomonas sp. DRE-2009-B3','species'),(590098,507,'Alcaligenes sp. DRE-2009-D6','species'),(590099,203864,'Cryptosporidium sp. Crb001','species'),(590100,3014,'Acystis','genus'),(590101,590100,'Acystis heinii','species'),(590102,3014,'Carpophyllum','genus'),(590103,590102,'Carpophyllum maschalocarpum','species'),(590104,97149,'Caulocystis uvifera','species'),(590105,97204,'Cystophora scalaris','species'),(590106,97204,'Cystophora subfarcinata','species'),(590108,74094,'Cystoseira myrica','species'),(590109,74094,'Cystoseira foeniculacea','species'),(590110,74094,'Cystoseira spinosa','species'),(590111,74094,'Cystoseira compressa','species'),(590112,187668,'Microgastrura minutissima','species'),(590113,74094,'Cystoseira amentacea','species'),(590114,74094,'Cystoseira crinita','species'),(590115,74094,'Cystoseira brachycarpa','species'),(590116,74094,'Cystoseira sp. GENT KRK005','species'),(590117,74094,'Cystoseira zosteroides','species'),(590118,74094,'Cystoseira elegans','species'),(590119,74094,'Cystoseira abies-marina','species'),(590120,127540,'Hormophysa cuneiformis','species'),(590121,3014,'Landsburgia','genus'),(590122,590121,'Landsburgia quercifolia','species'),(590123,3014,'Nizamuddinia','genus'),(590124,590123,'Nizamuddinia zanardinii','species'),(590125,3015,'Sargassum sp. L SGAD0509056','species'),(590126,3015,'Sargassum elegans','species'),(590127,3015,'Sargassum desfontainesii','species'),(590128,590113,'Cystoseira amentacea var. stricta','varietas'),(590130,590115,'Cystoseira brachycarpa var. brachycarpa','varietas'),(590131,36103,'Haliotis tuberculata ssp. AVW-2009','subspecies'),(590132,219336,'Siphlonurus immanis','species'),(590133,219787,'Radoszkowskius','genus'),(590134,590133,'Radoszkowskius oculata','species'),(590135,400634,'Lysinibacillus sp. CS101','species'),(590136,49767,'Helictotrichon x krischae','species'),(590137,87301,'Draba baicalensis','species'),(590138,87301,'Draba kusnetzowii','species'),(590139,87301,'Draba ochroleuca','species'),(590140,87301,'Draba scabra','species'),(590141,49767,'Helictotrichon leve','species'),(590143,218932,'Thermoanaerobacterium sp. enrichment culture clone RBG3','species'),(590144,218932,'Thermoanaerobacterium sp. enrichment culture clone RBG5','species'),(590145,218932,'Thermoanaerobacterium sp. enrichment culture clone RBG6','species'),(590146,114535,'Thermoanaerobacter sp. enrichment culture clone RBG1','species'),(590147,114535,'Thermoanaerobacter sp. enrichment culture clone RBG2','species'),(590148,495553,'Caldanaerobacter sp. enrichment culture clone RBG7','species'),(590149,495553,'Caldanaerobacter sp. enrichment culture clone RBG8','species'),(590150,52027,'Chlorogonium complexum','species'),(590151,65119,'Bacillus sp. enrichment culture clone RBG4','species'),(590152,1386,'Bacillus sp. P308','species'),(590154,186074,'Acmaeodera sp. NCS-2009','species'),(590155,343927,'Adelium sp. NCS-2009','species'),(590156,186064,'Apatides fortis','species'),(590157,41108,'Lucanus mazama','species'),(590158,1350,'Enterococcus pernyi','species'),(590159,29278,'Origami vector p7308','species'),(590160,29278,'Origami vector p8634','species'),(590161,29278,'Origami vector p7704','species'),(590162,29278,'Origami vector p7560','species'),(590163,29278,'Origami vector p8064','species'),(590164,29278,'Origami vector p8100','species'),(590165,53541,'Aedes mascarensis','species'),(590168,93930,'Thermotoga naphthophila RKU-10','no rank'),(590221,125078,'Ada ocanensis','species'),(590222,125078,'Ada pozoi','species'),(590223,154658,'Aspasia principissa','species'),(590224,154658,'Aspasia silvana','species'),(590225,125089,'Brassia aurorae','species'),(590226,125089,'Brassia jipijapensis','species'),(590227,125089,'Brassia signata','species'),(590228,125089,'Brassia villosa','species'),(590229,174227,'Caucaea andigena','species'),(590230,363333,'Chytroglossa aurata','species'),(590231,125098,'Cischweinfia colombiana','species'),(590232,125098,'Cischweinfia platychila','species'),(590233,125098,'Cischweinfia popowiana','species'),(590234,125098,'Cischweinfia pusilla','species'),(590235,125106,'Cuitlauzina pulchella','species'),(590236,174239,'Cyrtochiloides riopalenqueana','species'),(590237,125108,'Cyrtochilum cordatum','species'),(590238,125108,'Cyrtochilum cumandae','species'),(590239,125108,'Cyrtochilum fidicularium','species'),(590240,125108,'Cyrtochilum flexuosum','species'),(590241,125108,'Cyrtochilum funis','species'),(590242,125108,'Cyrtochilum hoeijeri','species'),(590243,125108,'Cyrtochilum insculptum','species'),(590244,125108,'Cyrtochilum macasense','species'),(590245,125108,'Cyrtochilum murinum','species'),(590246,125108,'Cyrtochilum ornatum','species'),(590248,125108,'Cyrtochilum trifurcatum','species'),(590249,125108,'Cyrtochilum trilingue','species'),(590250,125108,'Cyrtochilum villenaorum','species'),(590251,125108,'Cyrtochilum viminale','species'),(590252,154674,'Erycina zamorensis','species'),(590253,125117,'Fernandezia sanguinea','species'),(590254,154680,'Gomesa crispa','species'),(590255,154680,'Gomesa glaziovii','species'),(590256,154680,'Gomesa recurva','species'),(590257,154680,'Gomesa sessilis','species'),(590258,426906,'Leochilus labiatus','species'),(590259,426906,'Leochilus oncidioides','species'),(590260,426906,'Leochilus tricuspidatus','species'),(590261,125137,'Lockhartia acuta','species'),(590262,125137,'Lockhartia obtusata','species'),(590263,125137,'Lockhartia parthenocomos','species'),(590264,125137,'Lockhartia parthenoglossa','species'),(590265,125137,'Lockhartia serra','species'),(590266,587987,'Macradenia brassavolae','species'),(590267,587987,'Macradenia tridentata','species'),(590268,154689,'Macroclinium aurorae','species'),(590269,154689,'Macroclinium chasei','species'),(590270,154689,'Macroclinium dalstroemii','species'),(590271,154689,'Macroclinium robustum','species'),(590272,125144,'Mesospinidium peruvianum','species'),(590273,154695,'Notylia albida','species'),(590274,154695,'Notylia buchtienii','species'),(590275,154695,'Notylia pittieri','species'),(590276,426922,'Oliveriana ecuadorensis','species'),(590277,45173,'Oncidium abruptum','species'),(590278,45173,'Oncidium anthocrene','species'),(590279,45173,'Oncidium ariasii','species'),(590280,45173,'Oncidium aurarium','species'),(590281,45173,'Oncidium cultratum','species'),(590282,45173,'Oncidium dactyliferum','species'),(590283,45173,'Oncidium estradae','species'),(590284,45173,'Oncidium heterodactylum','species'),(590285,45173,'Oncidium imitans','species'),(590286,45173,'Oncidium iricolor','species'),(590288,45173,'Oncidium lancifolium','species'),(590289,45173,'Oncidium leleui','species'),(590290,45173,'Oncidium odoratum','species'),(590291,45173,'Oncidium panamense','species'),(590292,45173,'Oncidium tipuloides','species'),(590293,45173,'Oncidium trinasutum','species'),(590294,45173,'Oncidium unguiculatum','species'),(590295,45173,'Oncidium zelenkoanum','species'),(590296,125152,'Ornithocephalus cochleariformis','species'),(590297,125152,'Ornithocephalus dalstroemii','species'),(590298,125152,'Ornithocephalus ecuadorensis','species'),(590299,125152,'Ornithocephalus polyodon','species'),(590300,154706,'Otoglossum scansor','species'),(590301,165686,'Pachyphyllum breviconnatum','species'),(590302,165686,'Pachyphyllum hartwegii','species'),(590303,588009,'Plectrophora alata','species'),(590304,588009,'Plectrophora triquetra','species'),(590305,154708,'Rhynchostele candidula','species'),(590306,154708,'Rhynchostele cervantesii','species'),(590307,154708,'Rhynchostele ehrenbergii','species'),(590308,154708,'Rhynchostele galeottiana','species'),(590309,154708,'Rhynchostele maculata','species'),(590310,154708,'Rhynchostele madrensis','species'),(590311,154708,'Rhynchostele majalis','species'),(590312,154708,'Rhynchostele pygmaea','species'),(590313,154708,'Rhynchostele rossii','species'),(590314,154708,'Rhynchostele stellata','species'),(590315,154708,'Rhynchostele uroskinneri','species'),(590316,154711,'Rodriguezia arevaloi','species'),(590317,154711,'Rodriguezia chasei','species'),(590318,154711,'Rodriguezia leeana','species'),(590319,154711,'Rodriguezia lehmannii','species'),(590320,154711,'Rodriguezia pulchra','species'),(590321,154711,'Rodriguezia venusta','species'),(590322,426850,'Rossioglossum insleayi','species'),(590323,588024,'Solenidium lunatum','species'),(590324,154723,'Systeloglossum bennettii','species'),(590325,125186,'Telipogon glicensteinii','species'),(590326,125186,'Telipogon hartwegii','species'),(590328,125186,'Telipogon urceolatus','species'),(590329,154725,'Tolumnia arizajuliana','species'),(590330,154725,'Tolumnia gauntlettii','species'),(590331,154725,'Tolumnia guianensis','species'),(590332,154725,'Tolumnia guibertiana','species'),(590333,154725,'Tolumnia haitiensis','species'),(590334,154725,'Tolumnia leiboldii','species'),(590335,154725,'Tolumnia prionochila','species'),(590336,154725,'Tolumnia quadriloba','species'),(590337,154725,'Tolumnia scandens','species'),(590338,154725,'Tolumnia sylvestris','species'),(590339,154725,'Tolumnia triquetra','species'),(590340,154725,'Tolumnia urophylla','species'),(590341,125190,'Trichocentrum bicallosum','species'),(590342,125190,'Trichocentrum cymbiglossum','species'),(590343,125190,'Trichocentrum flavovirens','species'),(590344,125190,'Trichocentrum margalefii','species'),(590345,125190,'Trichocentrum nanum','species'),(590346,125190,'Trichocentrum panduratum','species'),(590347,493940,'Lophiaris pumila','species'),(590348,493940,'Lophiaris straminea','species'),(590349,125190,'Trichocentrum wittii','species'),(590350,125192,'Trichopilia laxa','species'),(590351,125192,'Trichopilia leucoxantha','species'),(590352,125192,'Trichopilia suavis','species'),(590353,588034,'Vitekorchis lucasiana','species'),(590354,588036,'Warmingia eugenii','species'),(590355,350129,'Cyrtidiorchis stumpflei','species'),(590356,38216,'Stanhopea jenischiana','species'),(590361,27852,'unclassified Paramphistomidae','no rank'),(590362,590361,'Paramphistomidae sp. CMA-2009','species'),(590363,308855,'Spirorchidae sp. CMA-2009','species'),(590364,6944,'Ixodes fecialis','species'),(590365,1663,'Arthrobacter sp. UWC1','species'),(590366,1386,'Bacillus sp. UWC2','species'),(590402,490043,'Norovirus Hu/GII/BC728/07-2007/CAN','no rank'),(590403,12163,'Red clover vein mosaic virus','species'),(590404,327375,'Sedum latent virus','species'),(590405,5043,'Acremonium sp. OY12307','species'),(590406,5043,'Acremonium sp. OY1707','species'),(590407,5043,'Acremonium sp. OY2507','species'),(590408,5043,'Acremonium sp. OY34007','species'),(590409,204038,'Dickeya dadantii Ech586','no rank'),(590410,5598,'Alternaria sp. OY14007','species'),(590412,45426,'Ascomycota sp. OY16007','species'),(590413,45426,'Ascomycota sp. OY17007','species'),(590414,45426,'Ascomycota sp. OY18707','species'),(590415,45426,'Ascomycota sp. OY19307','species'),(590416,45426,'Ascomycota sp. OY19907','species'),(590417,45426,'Ascomycota sp. OY20707','species'),(590418,45426,'Ascomycota sp. OY30807','species'),(590419,45426,'Ascomycota sp. OY40007','species'),(590420,5052,'Aspergillus sp. OY10607','species'),(590421,5052,'Aspergillus sp. OY10907','species'),(590422,5052,'Aspergillus sp. OY35807','species'),(590423,5052,'Aspergillus sp. OY907','species'),(590424,81097,'Cephalosporium sp. OY16607','species'),(590425,5149,'Chaetomium sp. OY33207','species'),(590426,5498,'Cladosporium sp. OY1807','species'),(590427,5015,'Cochliobolus sp. OY32107','species'),(590428,184430,'Coprinellus sp. OY35307','species'),(590429,184430,'Coprinellus sp. OY9407','species'),(590430,55170,'Didymella sp. OY6207','species'),(590431,45244,'Emericellopsis sp. OY1407','species'),(590432,28577,'Eupenicillium sp. OY30107','species'),(590435,54448,'Clavicipitaceae sp. OY39207','species'),(590437,209473,'Dothideomycetes sp. OY307','species'),(590438,33926,'16SrXX (Buckthorn witches\'-broom group)','species group'),(590439,89443,'fungal sp. OY35707','species'),(590440,409227,'Gliomastix sp. OY17407','species'),(590441,69889,'Gymnoascus sp. OY18207','species'),(590442,422691,'Mucoraceae sp. OY3507','species'),(590443,85996,'Hypocreales sp. OY36007','species'),(590444,33926,'16SrXXI (Pine shoot proliferation group)','species group'),(590445,125369,'Paraphaeosphaeria sp. OY13707','species'),(590446,5073,'Penicillium sp. OY12007','species'),(590447,5073,'Penicillium sp. OY17107','species'),(590448,5073,'Penicillium sp. OY18307','species'),(590449,5073,'Penicillium sp. OY30307','species'),(590450,5073,'Penicillium sp. OY7707','species'),(590452,34399,'Phomopsis sp. OY36307','species'),(590453,40657,'Plectosphaerella sp. OY407','species'),(590454,4842,'Rhizopus sp. OY11107','species'),(590455,74721,'Stachybotrys sp. OY4307','species'),(590456,5543,'Trichoderma sp. OY1007','species'),(590457,5543,'Trichoderma sp. OY1607','species'),(590458,5543,'Trichoderma sp. OY2407','species'),(590459,5543,'Trichoderma sp. OY5007','species'),(590460,5543,'Trichoderma sp. OY7107','species'),(590461,186363,'Trichurus sp. OY16707','species'),(590462,33926,'16SrXXII (Nigerian coconut lethal decline (LDN) group)','species group'),(590464,33926,'16SrXXIV (Sorghum bunchy shoot group)','species group'),(590465,265084,'Preussia sp. OY2307','species'),(590466,33926,'16SrXXV (Weeping tea tree witches\'-broom group)','species group'),(590467,92862,'Pleosporales sp. OY1507','species'),(590468,92862,'Pleosporales sp. OY16507','species'),(590469,92862,'Pleosporales sp. OY19507','species'),(590470,150498,'Sordariomycetes sp. OY36907','species'),(590471,5552,'Trichosporon sp. OY4907','species'),(590472,5106,'Verticillium sp. OY1207','species'),(590473,33926,'16SrXXVI (Mauritius sugar cane yellows D3T1 group)','species group'),(590475,33926,'16SrXXVIII (Havana derbid phytoplasma group)','species group'),(590476,465377,'Laparocerus chaoensis','species'),(590477,590476,'Laparocerus chaoensis chaoensis','subspecies'),(590478,5071,'Emericella sp. SRRC 1402','species'),(590479,5071,'Emericella sp. SRRC 1398','species'),(590480,554915,'environmental samples','no rank'),(590481,590480,'uncultured Amoebozoa','species'),(590482,56479,'Ramalina cf. farinacea gbM8','species'),(590483,154667,'Comparettia corydaloides','species'),(590484,154667,'Comparettia gentryi','species'),(590485,154667,'Comparettia hirtzii','species'),(590486,154667,'Comparettia jamiesonii','species'),(590487,154667,'Comparettia luerae','species'),(590488,154667,'Comparettia micrantha','species'),(590489,154667,'Comparettia ottonis','species'),(590490,154667,'Comparettia portillae','species'),(590491,154667,'Comparettia tungurahuae','species'),(590492,154680,'Gomesa x amicta','species'),(590493,154680,'Gomesa barbaceniae','species'),(590494,154680,'Gomesa ciliata','species'),(590495,154680,'Gomesa cogniauxiana','species'),(590497,154680,'Gomesa fimbriata','species'),(590498,154680,'Gomesa forbesii','species'),(590499,154680,'Gomesa gardneri','species'),(590500,154680,'Gomesa gracilis','species'),(590501,154680,'Gomesa hookeri','species'),(590502,154680,'Gomesa imperatorismaximiliani','species'),(590503,154680,'Gomesa longipes','species'),(590504,154680,'Gomesa macronyx','species'),(590505,154680,'Gomesa macropetala','species'),(590506,154680,'Gomesa montana','species'),(590507,154680,'Gomesa pirarense','species'),(590508,154680,'Gomesa praetexta','species'),(590509,154680,'Gomesa ranifera','species'),(590510,154680,'Gomesa spiloptera','species'),(590511,154680,'Gomesa varicosa','species'),(590512,154680,'Gomesa viperina','species'),(590513,154680,'Gomesa welteri','species'),(590515,45173,'Oncidium kegeljani','species'),(590516,45173,'Oncidium auriculatoides','species'),(590517,45173,'Oncidium brevicornis','species'),(590518,45173,'Oncidium minaxoides','species'),(590519,45173,'Oncidium oxyceras','species'),(590520,45173,'Oncidium picturatissimum','species'),(590521,45173,'Oncidium weinmannianum','species'),(590522,45173,'Oncidium beyrodtioides','species'),(590524,125078,'Ada sp. Whitten 1685','species'),(590525,125078,'Ada sp. Whitten 1686','species'),(590526,125078,'Ada sp. Whitten 1729','species'),(590527,125089,'Brassia sp. Hirtz 8089','species'),(590528,125098,'Cischweinfia sp. Whitten 1719','species'),(590529,125098,'Cischweinfia sp. Whitten 2458','species'),(590530,125098,'Cischweinfia sp. Whitten 2461','species'),(590531,154667,'Comparettia sp. Hirtz 8134','species'),(590532,154667,'Comparettia sp. Hirtz 8340','species'),(590533,154667,'Comparettia sp. Hirtz 8341','species'),(590534,154667,'Comparettia sp. Hirtz 8342','species'),(590535,154667,'Comparettia sp. Hirtz 8382','species'),(590536,154667,'Comparettia sp. Whitten 1689','species'),(590537,125108,'Cyrtochilum sp. Whitten 2727','species'),(590538,125108,'Cyrtochilum sp. Williams N184','species'),(590540,154680,'Gomesa sp. Pansarin & Simoes 814','species'),(590541,154680,'Gomesa sp. Pansarin 968','species'),(590542,154680,'Gomesa sp. Whitten 3534','species'),(590543,125144,'Mesospinidium sp. Whitten 1663','species'),(590544,125144,'Mesospinidium sp. Whitten 1738','species'),(590545,154695,'Notylia sp. Maduro 229','species'),(590546,154695,'Notylia sp. Whitten 1530','species'),(590547,154695,'Notylia sp. Whitten 1544','species'),(590548,45173,'Oncidium sp. Dalstroem 2365','species'),(590549,45173,'Oncidium sp. Dalstroem 2630','species'),(590550,45173,'Oncidium sp. Hirtz 8343','species'),(590551,45173,'Oncidium sp. Whitten 1627','species'),(590552,45173,'Oncidium sp. Whitten 1631','species'),(590553,45173,'Oncidium sp. Whitten 1691','species'),(590554,45173,'Oncidium sp. Whitten 2454','species'),(590555,45173,'Oncidium sp. Whitten 2507','species'),(590556,45173,'Oncidium sp. Whitten 2539','species'),(590557,45173,'Oncidium sp. Whitten 2797','species'),(590558,154706,'Otoglossum sp. Hirtz 8090','species'),(590559,154706,'Otoglossum sp. Trujillo 356','species'),(590560,165686,'Pachyphyllum sp. Hirtz 7178','species'),(590561,165686,'Pachyphyllum sp. Trujillo 359','species'),(590562,165686,'Pachyphyllum sp. Whitten 2403','species'),(590563,588009,'Plectrophora sp. Gerlach 98/3521','species'),(590564,154711,'Rodriguezia sp. Whitten 1616','species'),(590565,125186,'Telipogon sp. Maduro 234','species'),(590566,125186,'Telipogon sp. Maduro 243','species'),(590567,125186,'Telipogon sp. Maduro 248','species'),(590568,125186,'Telipogon sp. Maduro 249','species'),(590569,125186,'Telipogon sp. Whitten 2531','species'),(590570,125186,'Telipogon sp. Whitten 2703','species'),(590571,154725,'Tolumnia sp. Whitten 99058','species'),(590572,125190,'Trichocentrum sp. Carnevali 5908','species'),(590573,154733,'Trichoceros sp. Trujillo 375','species'),(590574,125108,'Cyrtochilum cf. cimiciferum Whitten 1560','species'),(590575,125108,'Cyrtochilum cf. porrigens Whitten 1726','species'),(590576,45173,'Oncidium cf. abruptum Whitten 2331','species'),(590577,45173,'Oncidium cf. hallii Blanco 2529b','species'),(590578,45173,'Oncidium cf. schmidtianum Whitten 1676','species'),(590579,45173,'Oncidium cf. schmidtianum Whitten 2421','species'),(590580,165686,'Pachyphyllum cf. cuencae Whitten 2537','species'),(590581,286,'Pseudomonas sp. Asd M1-1','species'),(590583,318147,'Paucibacter sp. Asd M1A1','species'),(590585,149698,'Massilia sp. Asd M1A2','species'),(590586,28065,'Rhodoferax sp. Asd M2A1','species'),(590587,1663,'Arthrobacter sp. Asd M2L1','species'),(590588,52972,'Polaromonas sp. Asd M3-1','species'),(590589,237,'Flavobacterium sp. Asd M3-5','species'),(590590,69578,'Cryobacterium sp. Asd M3-6','species'),(590591,286,'Pseudomonas sp. Asd M4-6','species'),(590592,13687,'Sphingomonas sp. Asd M4-14','species'),(590593,32014,'Iodobacter sp. Asd M4-16','species'),(590594,46913,'Devosia sp. Asd M4A1','species'),(590595,196084,'Okibacterium sp. Asd M5-11B','species'),(590596,286,'Pseudomonas sp. Asd M6-4','species'),(590597,286,'Pseudomonas sp. Asd M6-6','species'),(590598,407,'Methylobacterium sp. Asd M7-2','species'),(590599,1707,'Cellulomonas sp. Asd M7A1','species'),(590600,29580,'Janthinobacterium sp. Asd M7A2','species'),(590601,237,'Flavobacterium sp. Asd MW-7','species'),(590602,12916,'Acidovorax sp. Asd MW-A3','species'),(590603,469,'Acinetobacter sp. Asd MZL2','species'),(590604,33811,'gamma proteobacterium MR-M12','species'),(590605,1763,'Mycobacterium sp. DCY42','species'),(590606,1763,'Mycobacterium sp. DCY47','species'),(590607,13687,'Sphingomonas sp. DCY40','species'),(590608,13687,'Sphingomonas sp. DCY44','species'),(590609,75309,'Rhodanobacter sp. DCY45','species'),(590610,1386,'Bacillus sp. 20D(B)TB8','species'),(590611,1386,'Bacillus sp. 24D(C)TB6','species'),(590612,1386,'Bacillus sp. 28D(C)TB4','species'),(590613,1386,'Bacillus sp. 4DB6','species'),(590614,1386,'Bacillus sp. 7DB1','species'),(590615,1386,'Bacillus sp. EFB(B)TB3','species'),(590616,1883,'Streptomyces sp. 24D(A)A1','species'),(590617,2023,'Thermoactinomyces sp. 35D(A)TA3','species'),(590618,75,'Caulobacter sp. CTN-14','species'),(590619,286,'Pseudomonas sp. CTN-5','species'),(590620,286,'Pseudomonas sp. CTN-7','species'),(590621,374,'Bradyrhizobium sp. KT 24','species'),(590622,224419,'Shiraia sp. A8','species'),(590623,983290,'Calymmatium','genus'),(590624,590623,'Calymmatium draboides','species'),(590625,358660,'Bunias cochlearioides','species'),(590626,43718,'Dodonaea biloba','species'),(590627,43718,'Dodonaea camfieldii','species'),(590628,43718,'Dodonaea filiformis','species'),(590629,43718,'Dodonaea macrossanii','species'),(590630,43718,'Dodonaea oxyptera','species'),(590631,43718,'Dodonaea procumbens','species'),(590632,43718,'Dodonaea vestita','species'),(590633,265,'Paracoccus sp. SKG','species'),(590634,7953,'Pararasbora','genus'),(590635,590634,'Pararasbora moltrechti','species'),(590636,114727,'Influenza A virus (A/swine/IL/00685/2005(H1N1))','no rank'),(590637,114727,'Influenza A virus (A/swine/NC/00573/2005(H1N1))','no rank'),(590638,114728,'Influenza A virus (A/swine/IL/07003243/2007(H1N2))','no rank'),(590639,119215,'Influenza A virus (A/chicken/Karachi/SPVC-1/2004(H7N3))','no rank'),(590640,119215,'Influenza A virus (A/chicken/Karachi/SPVC-2/2004(H7N3))','no rank'),(590641,119215,'Influenza A virus (A/chicken/Karachi/SPVC-3/2004(H7N3))','no rank'),(590642,119215,'Influenza A virus (A/chicken/Karachi/SPVC-4/2004(H7N3))','no rank'),(590643,119215,'Influenza A virus (A/chicken/Karachi/SPVC-5/2004(H7N3))','no rank'),(590644,119215,'Influenza A virus (A/chicken/Karachi/SPVC-6/2004(H7N3))','no rank'),(590645,119215,'Influenza A virus (A/chicken/Karachi/SPVC-7/2004(H7N3))','no rank'),(590646,45596,'Candida tenuis ATCC 10573','no rank'),(590647,336871,'Nariva virus','species'),(590648,42452,'Breviata','genus'),(590649,217062,'unclassified Vaccinieae','no rank'),(590650,590649,'Vaccinieae sp. Luteyn & Pedraza 15645','species'),(590651,590738,'Pocillopora damicornis/Symbiodinium spp. mixed library','species'),(590652,1763,'Mycobacterium paraseoulense','species'),(590653,149333,'Cerithideopsilla cingulata','species'),(590654,69702,'Zeacumantus diemenensis','species'),(590655,75120,'Batillaria sordida','species'),(590657,145542,'Batillariella','genus'),(590658,590657,'Batillariella estuarina','species'),(590661,146725,'Fissilabia','genus'),(590662,590661,'Fissilabia decollata','species'),(590663,69701,'Rhinoclavis','genus'),(590664,590663,'Rhinoclavis vertagus','species'),(590665,6470,'Rhinocoryne','genus'),(590666,590665,'Rhinocoryne humboldti','species'),(590667,87297,'Apicomplexa sp. Petaurus australis/4069393/Queensland/2007','species'),(590668,100755,'Sweet potato leaf curl Korean virus','no rank'),(590670,767481,'Acanthamoeba sp. T11/T4','species'),(590671,767481,'Acanthamoeba sp. T2/T6','species'),(590673,97204,'Cystophora sp. L SGAD1004','species'),(590674,74094,'Cystoseira sp. L 0609306','species'),(590675,3015,'Sargassum sp. L 0609331','species'),(590676,3015,'Sargassum sp. L SGAD1006','species'),(590677,3015,'Sargassum sp. L SGAD1005','species'),(590678,3015,'Sargassum sp. L SGAD1611','species'),(590679,3015,'Sargassum sp. L SGAD0509198','species'),(590680,3015,'Sargassum sp. L SGAD0509435','species'),(590681,3015,'Sargassum sp. L SGAD0509482','species'),(590682,3015,'Sargassum sp. L SGAD0509267','species'),(590683,3015,'Sargassum sp. L SGAD0509478','species'),(590684,3015,'Sargassum sp. L SGAD0509007','species'),(590685,3015,'Sargassum sp. L SGAD0509324','species'),(590686,3015,'Sargassum sp. L SGAD0509434','species'),(590687,3015,'Sargassum sp. L SGAD1612','species'),(590688,60704,'Disterigma acuminatum','species'),(590689,60704,'Disterigma agathosmoides','species'),(590690,60704,'Disterigma appendiculatum','species'),(590691,60704,'Disterigma balslevii','species'),(590692,60704,'Disterigma bracteatum','species'),(590693,60704,'Disterigma campii','species'),(590694,60704,'Disterigma codonanthum','species'),(590695,60704,'Disterigma cryptocalyx','species'),(590696,60704,'Disterigma dumontii','species'),(590697,60704,'Disterigma empetrifolium','species'),(590698,60704,'Disterigma hiatum','species'),(590699,60704,'Disterigma humboldtii','species'),(590700,60704,'Disterigma leucanthum','species'),(590701,60704,'Disterigma luteynii','species'),(590702,60704,'Disterigma micranthum','species'),(590703,60704,'Disterigma noyesiae','species'),(590704,60704,'Disterigma pentandrum','species'),(590705,60704,'Disterigma pseudokillipiella','species'),(590706,60704,'Disterigma chocoanum','species'),(590707,60704,'Disterigma ollacheum','species'),(590708,60704,'Disterigma staphelioides','species'),(590709,60704,'Disterigma stereophyllum','species'),(590710,60704,'Disterigma ulei','species'),(590711,60704,'Disterigma utleyorum','species'),(590712,60704,'Disterigma verruculatum','species'),(590713,57528,'Macleania floribunda','species'),(590714,57531,'Sphyrospermum sodiroi','species'),(590715,29278,'Expression vector pHsh-amp','species'),(590716,29278,'Expression vector pHsh-cm','species'),(590717,29278,'Expression vector pHsh-kan','species'),(590718,34199,'Aloe vera var. chinensis','varietas'),(590719,82270,'Adenophora sp. cdK6','species'),(590720,74094,'Cystoseira funkii','species'),(590721,590115,'Cystoseira brachycarpa var. balearica','varietas'),(590722,74094,'Cystoseira barbatula','species'),(590723,74094,'Cystoseira usneoides','species'),(590724,590110,'Cystoseira spinosa var. tenuior','varietas'),(590725,74094,'Cystoseira barbata','species'),(590726,74094,'Cystoseira susanensis','species'),(590727,3015,'Sargassum fusiforme','species'),(590728,86656,'Turbinaria murrayana','species'),(590729,3015,'Sargassum sinclairii','species'),(590730,129937,'Rhynchostegiella bourgaeana','species'),(590731,129937,'Rhynchostegiella curviseta','species'),(590732,129937,'Rhynchostegiella holstii','species'),(590733,129937,'Rhynchostegiella leptoneura','species'),(590734,129937,'Rhynchostegiella litorea','species'),(590735,129937,'Rhynchostegiella teesdalei','species'),(590736,129937,'Rhynchostegiella trichophylla','species'),(590738,42452,'mixed libraries','no rank'),(590739,329158,'Salmonella phage g341c','species'),(590741,261825,'Agarivorans sp. LQ48','species'),(590742,332470,'Arisaema potyvirus 1','species'),(590743,332470,'Arisaema potyvirus 2','species'),(590744,364161,'Polythore procera','species'),(590745,353769,'Mus musculus mobilized endogenous polytropic provirus','species'),(590746,493940,'Lophiaris x teaboana','species'),(590747,125089,'Brassia forgetiana','species'),(590748,125098,'Cischweinfia suarezii','species'),(590749,125108,'Cyrtochilum cocciferum','species'),(590750,154680,'Gomesa chrysostoma','species'),(590751,154680,'Gomesa handroi','species'),(590752,587977,'Grandiphyllum hians','species'),(590753,587977,'Grandiphyllum pulvinatum','species'),(590754,587977,'Grandiphyllum robustissimum','species'),(590755,125137,'Lockhartia grandibractea','species'),(590756,125137,'Lockhartia verrucosa','species'),(590757,154695,'Notylia sp. Trujillo 427','species'),(590758,45173,'Oncidium aff. aureum Williams N138','species'),(590759,45173,'Oncidium aff. heteranthum Whitten 2711','species'),(590760,45173,'Oncidium aff. volvox Atwood 5608','species'),(590761,45173,'Oncidium boothianum','species'),(590762,45173,'Oncidium exauriculatum','species'),(590763,45173,'Oncidium lindleyi','species'),(590764,45173,'Oncidium manuelariasii','species'),(590765,45173,'Oncidium pardothyrsus','species'),(590766,45173,'Oncidium powellii','species'),(590767,45173,'Oncidium schmidtianum','species'),(590768,45173,'Oncidium schroederianum','species'),(590770,45173,'Oncidium tenuifolium','species'),(590771,363347,'Phymatidium tillandsioides','species'),(590772,154725,'Tolumnia aff. variegata Hamilton s.n.','species'),(590773,154725,'Tolumnia caymanensis','species'),(590774,154725,'Tolumnia hawkesiana','species'),(590775,154725,'Tolumnia lemoniana','species'),(590776,154725,'Tolumnia sasseri','species'),(590777,154725,'Tolumnia tetrapetala','species'),(590778,493940,'Lophiaris cosymbephora','species'),(590779,125190,'Trichocentrum longicalcaratum','species'),(590780,125190,'Trichocentrum maculatum','species'),(590781,493940,'Lophiaris oerstedii','species'),(590782,131324,'Pseudocercospora saniculae-europaeae','species'),(590784,420535,'Aurantiochytrium sp. BR-MP4-A1','species'),(590785,1663,'Arthrobacter sp. EB125','species'),(590786,1386,'Bacillus sp. EB8','species'),(590787,1279,'Staphylococcus sp. E149','species'),(590788,1279,'Staphylococcus sp. EB151','species'),(590789,33986,'Exiguobacterium sp. E71','species'),(590790,33986,'Exiguobacterium sp. EB26','species'),(590791,33986,'Exiguobacterium sp. EB90','species'),(590792,33986,'Exiguobacterium sp. E93','species'),(590793,59732,'Chryseobacterium sp. EB200','species'),(590794,59732,'Chryseobacterium sp. E114','species'),(590795,13687,'Sphingomonas sp. E198','species'),(590796,46225,'Moraxella sp. EB94','species'),(590797,105426,'Actinomycetales bacterium JH10','species'),(590798,105426,'Actinomycetales bacterium JH205','species'),(590799,105426,'Actinomycetales bacterium JH217','species'),(590800,105426,'Actinomycetales bacterium JH219','species'),(590801,105426,'Actinomycetales bacterium JH234','species'),(590802,105426,'Actinomycetales bacterium JH235','species'),(590803,105426,'Actinomycetales bacterium JH236','species'),(590804,105426,'Actinomycetales bacterium JH237','species'),(590805,105426,'Actinomycetales bacterium JH249','species'),(590806,105426,'Actinomycetales bacterium JH267','species'),(590807,105426,'Actinomycetales bacterium JH270','species'),(590808,105426,'Actinomycetales bacterium JH276','species'),(590809,105426,'Actinomycetales bacterium JH279','species'),(590810,105426,'Actinomycetales bacterium JH283','species'),(590811,105426,'Actinomycetales bacterium JH285','species'),(590812,105426,'Actinomycetales bacterium JH286','species'),(590813,105426,'Actinomycetales bacterium JH296','species'),(590814,105426,'Actinomycetales bacterium JH301','species'),(590815,105426,'Actinomycetales bacterium JH303','species'),(590816,105426,'Actinomycetales bacterium JH308','species'),(590817,105426,'Actinomycetales bacterium JH311','species'),(590818,105426,'Actinomycetales bacterium JH314','species'),(590819,105426,'Actinomycetales bacterium JH315','species'),(590820,105426,'Actinomycetales bacterium JH319','species'),(590821,105426,'Actinomycetales bacterium JH322','species'),(590822,105426,'Actinomycetales bacterium JH324','species'),(590823,105426,'Actinomycetales bacterium JH328','species'),(590824,105426,'Actinomycetales bacterium JH329','species'),(590825,105426,'Actinomycetales bacterium JH37','species'),(590826,105426,'Actinomycetales bacterium JH73','species'),(590827,105426,'Actinomycetales bacterium JH86','species'),(590828,105426,'Actinomycetales bacterium JH97','species'),(590829,105426,'Actinomycetales bacterium JH99','species'),(590830,105426,'Actinomycetales bacterium JH108','species'),(590831,105426,'Actinomycetales bacterium JH109','species'),(590832,105426,'Actinomycetales bacterium JH25','species'),(590833,105426,'Actinomycetales bacterium JH26','species'),(590834,105426,'Actinomycetales bacterium JH107','species'),(590835,105426,'Actinomycetales bacterium JH68','species'),(590836,105426,'Actinomycetales bacterium JH111','species'),(590837,105426,'Actinomycetales bacterium JH105','species'),(590838,105426,'Actinomycetales bacterium JH16','species'),(590839,105426,'Actinomycetales bacterium JH54','species'),(590840,1279,'Staphylococcus sp. T-02','species'),(590841,1827,'Rhodococcus sp. YIM 100117','species'),(590842,1663,'Arthrobacter sp. YIM 100118','species'),(590843,60919,'Sanguibacter sp. YIM 100119','species'),(590844,1827,'Rhodococcus sp. YIM 100120','species'),(590845,1827,'Rhodococcus sp. YIM 100121','species'),(590846,162491,'Oerskovia sp. YIM 100122','species'),(590847,85043,'Williamsia sp. YIM 100123','species'),(590848,390250,'Labedella sp. YIM 100124','species'),(590849,1187887,'Nitritalea halalkaliphila','species'),(590850,265,'Paracoccus sp. LW8','species'),(590851,75,'Caulobacter sp. A-Sh-N-3-1','species'),(590852,53335,'Pantoea sp. A-Sh-D-2-1','species'),(590853,53335,'Pantoea sp. A-Sh-D-3-1','species'),(590854,407,'Methylobacterium sp. A-Sh-D-4-2','species'),(590855,53335,'Pantoea sp. A-Sh-D-6-1','species'),(590856,53335,'Pantoea sp. A-Sh-D-7-1','species'),(590857,407,'Methylobacterium sp. A-Sh-D-8-1','species'),(590858,53335,'Pantoea sp. A-Sh-D-8-2','species'),(590859,53335,'Pantoea sp. A-Sh-D-10-1','species'),(590860,1269,'Micrococcus sp. A-Sh-D-28-1','species'),(590861,53335,'Pantoea sp. A-Sh-D-2-2','species'),(590862,53335,'Pantoea sp. A-Sh-D-2-3','species'),(590863,53335,'Pantoea sp. A-Sh-D-2-4','species'),(590864,53335,'Pantoea sp. A-Sh-D-2-5','species'),(590865,407,'Methylobacterium sp. A-Sh-D-9-1','species'),(590866,1386,'Bacillus sp. A-Se-N-1-1','species'),(590867,1386,'Bacillus sp. A-Se-N-3-1','species'),(590868,57493,'Kocuria sp. A-Se-N-3-3','species'),(590869,1386,'Bacillus sp. A-Se-N-11-1','species'),(590870,53335,'Pantoea sp. A-Se-D-1-1','species'),(590871,53335,'Pantoea sp. A-Se-D-1-2','species'),(590872,53335,'Pantoea sp. A-Se-D-2-2','species'),(590873,53335,'Pantoea sp. A-Se-D-2-3','species'),(590874,407,'Methylobacterium sp. A-Se-D-3-1','species'),(590875,407,'Methylobacterium sp. A-Se-D-6-1','species'),(590876,407,'Methylobacterium sp. A-Se-D-8-1','species'),(590877,407,'Methylobacterium sp. A-Se-D-8-2','species'),(590878,407,'Methylobacterium sp. A-Se-D-7-1','species'),(590879,53335,'Pantoea sp. A-Se-D-12-1','species'),(590880,407,'Methylobacterium sp. A-Se-D-24-1','species'),(590881,407,'Methylobacterium sp. A-R-N-6-1','species'),(590882,407,'Methylobacterium sp. A-R-N-6-2','species'),(590883,407,'Methylobacterium sp. A-R-N-6-3','species'),(590884,407,'Methylobacterium sp. A-R-N-18-1','species'),(590885,1386,'Bacillus sp. A-R-D-3-5','species'),(590886,407,'Methylobacterium sp. A-R-D-4-3','species'),(590887,407,'Methylobacterium sp. A-R-D-4-4','species'),(590888,407,'Methylobacterium sp. A-R-D-4-5','species'),(590889,407,'Methylobacterium sp. A-R-D-6-1','species'),(590890,407,'Methylobacterium sp. A-R-D-6-2','species'),(590891,407,'Methylobacterium sp. A-R-D-8-1','species'),(590892,1386,'Bacillus sp. A-R-D-11-1','species'),(590893,407,'Methylobacterium sp. A-R-D-10-1','species'),(590894,1386,'Bacillus sp. A-R-D-16(5)-4','species'),(590895,1386,'Bacillus sp. A-R-D-29-1','species'),(590896,53335,'Pantoea sp. A-Su-D-2-1','species'),(590897,53335,'Pantoea sp. A-Su-D-2-2','species'),(590898,53335,'Pantoea sp. A-Su-D-2-3','species'),(590899,53335,'Pantoea sp. A-Su-D-2-4','species'),(590900,53335,'Pantoea sp. A-Su-D-2-5','species'),(590901,53335,'Pantoea sp. A-Su-D-2-6','species'),(590902,53335,'Pantoea sp. A-Su-D-2-7','species'),(590903,407,'Methylobacterium sp. A-Su-D-2-8','species'),(590904,407,'Methylobacterium sp. A-Su-D-3-1','species'),(590905,407,'Methylobacterium sp. A-Su-D-3-3','species'),(590906,407,'Methylobacterium sp. A-Su-D-4-1','species'),(590907,407,'Methylobacterium sp. A-Su-D-6-1','species'),(590908,53335,'Pantoea sp. A-Su-D-7-1','species'),(590909,53335,'Pantoea sp. A-Su-D-9-1','species'),(590910,53335,'Pantoea sp. A-Su-D-2-9','species'),(590911,1386,'Bacillus sp. A-A-N-2-2','species'),(590912,53335,'Pantoea sp. A-A-D-2-1','species'),(590913,53335,'Pantoea sp. A-A-D-2-2','species'),(590914,53335,'Pantoea sp. A-A-D-2-4','species'),(590915,53335,'Pantoea sp. A-A-D-2-7','species'),(590916,53335,'Pantoea sp. A-A-D-2-8','species'),(590917,407,'Methylobacterium sp. A-A-D-4-1','species'),(590918,407,'Methylobacterium sp. A-A-D-4-2','species'),(590919,407,'Methylobacterium sp. A-A-D-4-3','species'),(590920,407,'Methylobacterium sp. A-A-D-6-2','species'),(590921,407,'Methylobacterium sp. A-A-D-7-1','species'),(590922,407,'Methylobacterium sp. A-A-D-10-1','species'),(590923,53335,'Pantoea sp. A-A-D-2-9','species'),(590924,407,'Methylobacterium sp. A-A-D-4-4','species'),(590925,407,'Methylobacterium sp. A-A-D-4-5','species'),(590926,407,'Methylobacterium sp. A-A-D-5-1','species'),(590927,407,'Methylobacterium sp. A-A-D-6-3','species'),(590928,407,'Methylobacterium sp. A-A-D-9-1','species'),(590929,36866,'midgut symbiont of Canthophorus niveimarginatus','species'),(590930,39779,'Clostridiales bacterium SY8519','species'),(590931,39779,'Clostridiales bacterium SY8526','species'),(590932,34072,'Variovorax sp. A2','species'),(590933,34072,'Variovorax sp. A7','species'),(590934,52972,'Polaromonas sp. A37','species'),(590935,52972,'Polaromonas sp. A38','species'),(590936,1827,'Rhodococcus sp. A22','species'),(590937,1827,'Rhodococcus sp. A30','species'),(590938,1827,'Rhodococcus sp. A35','species'),(590939,5071,'Emericella sp. ATCC 58397','species'),(590940,29278,'Expression vector pET151-OmyCasp3','species'),(590941,27710,'Rasbora lateristriata','species'),(590942,241409,'Geosmithia sp. MK263','species'),(590945,241409,'Geosmithia microcorthyli','species'),(590946,241409,'Geosmithia sp. MK1712a','species'),(590947,114867,'Halicephalobus sp. RGD696','species'),(590948,70243,'Trichodorus sp. DLP001','species'),(590949,211273,'Paractinolaimus sp. DLP002','species'),(590950,70230,'Longidorus sp. DLP003','species'),(590951,70238,'Prismatolaimus sp. DLP005','species'),(590952,479149,'Acrostichus sp. RGD96','species'),(590953,479149,'Acrostichus sp. RGD807','species'),(590954,479149,'Acrostichus sp. RGD900','species'),(590955,540565,'Rhabditidoides sp. RGD243','species'),(590956,2960,'Amphidinium cupulatisquama','species'),(590958,468222,'Canthophorus','genus'),(590959,590958,'Canthophorus niveimarginatus','species'),(590960,159947,'Neritina asperulata','species'),(590962,159947,'Neritina iris','species'),(590963,159947,'Neritina petitii','species'),(590964,159947,'Neritina powisiana','species'),(590965,159947,'Neritina sp. Kuro','species'),(590966,159947,'Neritina sp. Yellow','species'),(590967,159947,'Neritina sp. Suji','species'),(590968,98052,'Chromophyton vischeri','species'),(590970,6191,'Fasciola sp. G3-2','species'),(590971,6191,'Fasciola sp. G4-3','species'),(590972,6191,'Fasciola sp. B1-1','species'),(590973,6191,'Fasciola sp. G2-4','species'),(590974,6191,'Fasciola sp. B4-1','species'),(590975,6191,'Fasciola sp. B5-1','species'),(590976,136190,'Oithona helgolandica','species'),(590977,39119,'Florenciellales','order'),(590978,39119,'Rhizochromulinales','order'),(590984,523949,'Entoria okinawaensis','species'),(590986,525319,'Orestes mouhotii','species'),(590987,523959,'Ramulus irregulariterdentatus','species'),(590988,202402,'Phobaeticus serratipes','species'),(590989,409193,'Phraortes','genus'),(590990,590989,'Phraortes illepidus','species'),(590991,590989,'Phraortes sp. Iriomote Island','species'),(590992,590989,'Phraortes sp. Miyako Island','species'),(590993,262162,'Micadina','genus'),(590994,590993,'Micadina phluctainoides','species'),(590995,262159,'Megacrania','genus'),(590996,590995,'Megacrania alpheus','species'),(590997,590996,'Megacrania alpheus adan','subspecies'),(590998,1708,'Cellulomonas fimi ATCC 484','no rank'),(590999,553066,'Macroregonia','genus'),(591000,590999,'Macroregonia macrochira','species'),(591001,905,'Acidaminococcus fermentans DSM 20731','no rank'),(591002,272229,'Ormyrus nitidulus','species'),(591003,29278,'Neurospora expression vector pCCG::C-3xFLAG','species'),(591004,29278,'Neurospora expression vector pCCG::C-Gly::3xFLAG','species'),(591005,29278,'Neurospora expression vector pCCG::C-Gly::GFP','species'),(591006,29278,'Neurospora expression vector pCCG::C-HAT::FLAG','species'),(591007,29278,'Neurospora expression vector pCCG::Cre','species'),(591008,29278,'Neurospora expression vector pCCG::N-3xFLAG','species'),(591009,29278,'Neurospora expression vector pCCG::N-3xMyc','species'),(591010,29278,'Neurospora expression vector pCCG::N-FLAG::HAT','species'),(591011,29278,'Neurospora expression vector pCCG::N-GFP','species'),(591012,29278,'Neurospora expression vector pMF270','species'),(591013,29278,'Neurospora expression vector pMF276','species'),(591014,29278,'Neurospora expression vector pN-3xHA','species'),(591015,29278,'Neurospora knock-in vector p13xMyc::hph::loxP','species'),(591016,29278,'Neurospora knock-in vector p3xFLAG::hph::loxP','species'),(591017,29278,'Neurospora knock-in vector pGFP::hph::loxP','species'),(591018,29278,'Yeast shuttle vector pRS416-10xGly','species'),(591019,84599,'Staphylothermus hellenicus DSM 12710','no rank'),(591020,623,'Shigella flexneri 2002017','no rank'),(591022,363324,'Blastodinium crassum','species'),(591023,51047,'Actinobacillus minor 202','no rank'),(591024,241804,'Marlothiella','genus'),(591025,591024,'Marlothiella gummifera','species'),(591026,4037,'unclassified Apiaceae','no rank'),(591027,696351,'Billburttia capensoides','species'),(591028,696351,'Billburttia vaginoides','species'),(591029,241804,'Phlyctidocarpa','genus'),(591030,591029,'Phlyctidocarpa flava','species'),(591031,40958,'Pimpinella alismatifolia','species'),(591032,40958,'Pimpinella buchananii','species'),(591033,40958,'Pimpinella caffra','species'),(591034,40958,'Pimpinella favifolia','species'),(591035,40958,'Pimpinella hirtella','species'),(591036,40958,'Pimpinella huillensis','species'),(591037,40958,'Pimpinella krookii','species'),(591038,40958,'Pimpinella kyimbilaensis','species'),(591039,40958,'Pimpinella ledermannii','species'),(591040,591039,'Pimpinella ledermannii subsp. engleriana','subspecies'),(591041,40958,'Pimpinella oreophila','species'),(591042,40958,'Pimpinella perrieri','species'),(591043,40958,'Pimpinella rigidistyla','species'),(591044,40958,'Pimpinella sp. B AM-2009','species'),(591045,40958,'Pimpinella transvaalensis','species'),(591046,40958,'Pimpinella trifurcata','species'),(591047,90470,'Polemanniopsis namibensis','species'),(591048,59177,'Steganotaenia commiphoroides','species'),(591049,281479,'Parrya stenocarpa','species'),(591050,537177,'Pseudoclausia olgae','species'),(591052,219829,'Plasmodium sp. Rinshi-4','species'),(591053,219829,'Plasmodium sp. Rinshi-5','species'),(591054,219829,'Plasmodium sp. Rinshi-6','species'),(591055,219829,'Plasmodium sp. Rinshi-7','species'),(591056,219829,'Plasmodium sp. Rinshi-11','species'),(591057,219829,'Plasmodium sp. Rinshi-10','species'),(591058,219829,'Plasmodium sp. Rinshi-9','species'),(591059,219829,'Plasmodium sp. Rinshi-8','species'),(591060,219829,'Plasmodium sp. Yacho-1','species'),(591063,13092,'Hydractinia hooperi complex sp. 1','species'),(591064,13092,'Hydractinia hooperi complex sp. 2','species'),(591065,13092,'Hydractinia carcinicola complex sp. 3','species'),(591066,3689,'Populus simonii x Populus nigra','species'),(591067,590476,'Laparocerus chaoensis cevadae','subspecies'),(591068,11138,'Murine coronavirus MHV-JHM.IA','no rank'),(591069,11138,'Murine coronavirus RA59/R13','no rank'),(591070,11138,'Murine coronavirus RJHM/A','no rank'),(591071,11138,'Murine coronavirus inf-MHV-A59','no rank'),(591072,39095,'Lycodon ruhstrati','species'),(591073,591072,'Lycodon ruhstrati ruhstrati','subspecies'),(591075,39095,'Lycodon paucifasciatus','species'),(591076,39095,'Lycodon fasciatus','species'),(591077,39095,'Lycodon futsingensis','species'),(591079,56479,'Ramalina sonorensis','species'),(591080,24921,'Scyphellandra','genus'),(591081,591080,'Scyphellandra pierrei','species'),(591082,13757,'Viola atroviolacea','species'),(591083,13757,'Viola davidii','species'),(591084,13757,'Viola delavayi','species'),(591085,13757,'Viola diffusa','species'),(591086,13757,'Viola diffusoides','species'),(591087,13757,'Viola grandisepala','species'),(591088,13757,'Viola ganchouenensis','species'),(591089,13757,'Viola hancockii','species'),(591090,13757,'Viola inconspicua','species'),(591091,13757,'Viola kiangsiensis','species'),(591092,13757,'Viola lucens','species'),(591093,13757,'Viola magnifica','species'),(591094,13757,'Viola monbeigii','species'),(591095,13757,'Viola moupinensis','species'),(591096,13757,'Viola mucronulifera','species'),(591097,13757,'Viola nanlingensis','species'),(591098,13757,'Viola pekinensis','species'),(591099,13757,'Viola principis','species'),(591100,13757,'Viola prionantha','species'),(591101,13757,'Viola rockiana','species'),(591102,13757,'Viola schulzeana','species'),(591103,13757,'Viola serrula','species'),(591104,13757,'Viola shinchikuensis','species'),(591105,13757,'Viola sp. 15983','species'),(591106,13757,'Viola stewardiana','species'),(591107,13757,'Viola triangulifolia','species'),(591108,13757,'Viola yunnanensis','species'),(591109,23166,'Eriobotrya dayaoshanensis','species'),(591110,269115,'Eriobotrya prinoides var. daduheensis','varietas'),(591111,63350,'Epimedium sp. BG-2009','species'),(591114,32067,'Leptotrichia sp. \'Oral Taxon 847\'','species'),(591115,1743,'Propionibacterium sp. \'Oral Taxon 191\'','species'),(591116,162289,'Peptoniphilus sp. \'Oral Taxon 386\'','species'),(591119,186928,'Lachnospiraceae bacterium \'Oral Taxon 107\'','species'),(591120,37452,'Bacteroidetes bacterium \'Oral Taxon 274\'','species'),(591121,22,'Shewanella sp. JCM 14937M','species'),(591122,22,'Shewanella sp. S2','species'),(591123,547,'Enterobacter sp. FPH00672','species'),(591124,547,'Enterobacter sp. FPH01022','species'),(591125,85635,'Toona witches\'-broom phytoplasma','species'),(591126,85635,'Himachal periwinkle phytoplasma','species'),(591127,85635,'Chandigarh periwinkle phytoplasma','species'),(591130,5415,'Cryptococcus sp. HA 2257','species'),(591135,29278,'Neurospora expression vector pCCG::C-Gly::HAT::FLAG','species'),(591136,29278,'Neurospora knock-in vector p3xHA::hph::loxP','species'),(591137,50966,'Clitocybe sp. ubc f16565','species'),(591138,71937,'Entoloma versatile','species'),(591139,71941,'Hygrophorus sp. ubc f16569','species'),(591140,64799,'Hemignathus virens virens','subspecies'),(591141,64799,'Hemignathus virens wilsoni','subspecies'),(591142,64797,'Hemignathus flavus','species'),(591143,41247,'Mycena sp. ubc f16578','species'),(591144,119220,'Influenza A virus (A/mallard/Bavaria/1/2007(H5N2))','no rank'),(591145,13511,'Erythroxylum monogynum','species'),(591146,461694,'Crossotarsus externedentatus','species'),(591148,122836,'Platypus calamus','species'),(591149,159947,'Neritina sp. \'delestennei\'','species'),(591150,91393,'Ropalidia marginata','species'),(591151,1350,'Enterococcus sp. Bal 1 A33','species'),(591152,6095,'Podocoryna sp. SA','species'),(591153,321,'Pseudomonas syringae pv. syringae FF5','no rank'),(591154,511745,'Methylacidiphilum fumariolicum','species'),(591155,71953,'Inocybe aff. calamistrata ubc f16562','species'),(591156,29278,'Recombining vector pCRBAF1','species'),(591157,1883,'Streptomyces sp. SPB78','species'),(591158,1883,'Streptomyces sp. AA4','species'),(591159,1938,'Streptomyces viridochromogenes DSM 40736','no rank'),(591160,291027,'Bhendi yellow vein Bhubhaneswar virus','species'),(591161,45234,'Cordyceps taishanensis','species'),(591162,48479,'bacterium enrichment culture clone 4064-55','species'),(591163,48510,'uncultured rumen archaeon','species'),(591164,469,'Acinetobacter sp. 283','species'),(591165,469,'Acinetobacter sp. 297','species'),(591166,39780,'Southern tomato virus','species'),(591167,67299,'Streptomyces flavogriseus ATCC 33331','no rank'),(591168,49928,'bacterium SKUKMB1016','species'),(591169,49928,'bacterium SKUKMB1017','species'),(591170,49928,'bacterium SKUKMB1018','species'),(591171,49928,'bacterium SKUKMB1019','species'),(591172,49928,'bacterium SKUKMB1020','species'),(591173,49928,'bacterium SKUKMB1021','species'),(591174,49928,'bacterium SKUKMB1022','species'),(591175,49928,'bacterium SKUKMB1023','species'),(591176,49928,'bacterium SKUKMB1024','species'),(591177,773,'Bartonella sp. RT150YN','species'),(591178,773,'Bartonella sp. RT153YN','species'),(591179,773,'Bartonella sp. RT180YN','species'),(591180,773,'Bartonella sp. RT208YN','species'),(591181,773,'Bartonella sp. RT209YN','species'),(591182,773,'Bartonella sp. RT210YN','species'),(591183,773,'Bartonella sp. RT212YN','species'),(591184,773,'Bartonella sp. RT216YN','species'),(591185,773,'Bartonella sp. RT218YN','species'),(591186,773,'Bartonella sp. RT224YN','species'),(591187,773,'Bartonella sp. RT230YN','species'),(591188,773,'Bartonella sp. RT231YN','species'),(591189,773,'Bartonella sp. RT237YN','species'),(591190,773,'Bartonella sp. RT242YN','species'),(591191,773,'Bartonella sp. RT245YN','species'),(591192,773,'Bartonella sp. RT246YN','species'),(591193,773,'Bartonella sp. RT249YN','species'),(591194,773,'Bartonella sp. RT259YN','species'),(591195,773,'Bartonella sp. RT265YN','species'),(591196,773,'Bartonella sp. RT267YN','species'),(591197,795750,'Ignavibacterium album','species'),(591198,908623,'Euzebya tangerina','species'),(591199,1883,'Streptomyces sp. S24','species'),(591201,286,'Pseudomonas sp. KUMS3','species'),(591202,217140,'Arcicella sp. TNR-18','species'),(591203,230666,'Chitinibacter sp. TNR-14','species'),(591204,237,'Flavobacterium sp. an-8','species'),(591205,265,'Paracoccus sp. sw-3','species'),(591206,93682,'Roseivivax sp. sw-2','species'),(591207,145979,'Acidosasa edulis','species'),(591208,4590,'Arundinaria appalachiana','species'),(591209,4590,'Arundinaria funghomii','species'),(591210,111430,'Fargesia albocerea','species'),(591211,145981,'Chimonocalamus delicatus','species'),(591212,145981,'Chimonocalamus montanus','species'),(591213,191680,'Drepanostachyum falcatum var. sengteeanum','varietas'),(591214,548145,'Ferrocalamus rimosivaginus','species'),(591215,387596,'Gelidocalamus kunishii','species'),(591216,280851,'Indocalamus aff. latifolius Triplett 243','species'),(591217,280851,'Indocalamus hamadae','species'),(591218,280851,'Indocalamus tessellatus','species'),(591219,387599,'Indosasa crassiflora','species'),(591220,281062,'Oligostachyum sp. Triplett 124','species'),(591221,338513,'Pleioblastus argenteostriatus','species'),(591222,338513,'Pleioblastus juxianensis','species'),(591223,338513,'Pleioblastus kongosanensis','species'),(591224,338513,'Pleioblastus linearis','species'),(591225,338513,'Pleioblastus maculatus','species'),(591226,338513,'Pleioblastus pygmaeus','species'),(591227,47459,'Pseudosasa gracilis','species'),(591228,47459,'Pseudosasa hindsii','species'),(591229,47459,'Pseudosasa longiligula','species'),(591230,47459,'Pseudosasa owatarii','species'),(591231,47459,'Pseudosasa usawae','species'),(591232,147376,'Sarocalamus','genus'),(591234,66037,'Sasa guangxiensis','species'),(591236,66037,'Sasa longiligulata','species'),(591237,1149709,'Sasaella','genus'),(591238,66037,'Sasa bitchuensis','species'),(591239,66037,'Sasa masamuneana','species'),(591240,66037,'Sasa ramosa','species'),(591242,66037,'Sasa borealis','species'),(591244,387609,'Semiarundinaria kagamiana','species'),(591245,387609,'Semiarundinaria yashadake','species'),(591246,51099,'Shibataea lancifolia','species'),(591247,104007,'Yushania ambositrensis','species'),(591248,104007,'Yushania anceps','species'),(591249,286,'Pseudomonas sp. LZ-14','species'),(591250,27772,'Coregonus chadary','species'),(591252,243723,'Ariopsis sp. RB-2009','species'),(591253,591290,'Nemapteryx aff. nenga RB-2009','species'),(591254,75285,'Arius aff. sp. A RB-2009','species'),(591255,75285,'Arius gagora','species'),(591256,75285,'Arius leptonotacanthus','species'),(591257,75285,'Arius madagascariensis','species'),(591258,591290,'Nemapteryx nenga','species'),(591259,75285,'Arius oetik','species'),(591260,75285,'Arius sp. A RB-2009','species'),(591261,243727,'Cathorops cf. festae RB-2009','species'),(591262,243727,'Cathorops cf. higuchii RB-2009','species'),(591263,243727,'Cathorops manglarensis','species'),(591264,390432,'Cephalocassis melanochir','species'),(591265,475172,'Neoarius aff. graeffei 1 RB-2009','species'),(591266,475172,'Neoarius aff. graeffei 2 RB-2009','species'),(591267,591290,'Nemapteryx augusta','species'),(591268,475172,'Neoarius berneyi','species'),(591269,435127,'Netuma aff. bilineata RB-2009','species'),(591270,435127,'Netuma aff. thalassina RB-2009','species'),(591271,435127,'Netuma bilineata','species'),(591272,286639,'Notarius aff. kessleri RB-2009','species'),(591273,286639,'Notarius lentiginosus','species'),(591274,286639,'Notarius luniscutis','species'),(591275,435003,'Plicofollis aff. argyropleuron 1 RB-2009','species'),(591276,435003,'Plicofollis aff. argyropleuron 2 RB-2009','species'),(591277,435003,'Plicofollis aff. layardi RB-2009','species'),(591278,435003,'Plicofollis aff. polystaphylodon RB-2009','species'),(591279,435003,'Plicofollis argyropleuron','species'),(591280,435003,'Plicofollis cf. polystaphylodon RB-2009','species'),(591281,435003,'Plicofollis dussumieri','species'),(591282,435003,'Plicofollis layardi','species'),(591283,435003,'Plicofollis tonggol','species'),(591284,475172,'Neoarius aff. leptaspis RB-2009','species'),(591285,475172,'Neoarius leptaspis','species'),(591286,390430,'Sciades mastersi','species'),(591287,591301,'Hexanematichthys sagor','species'),(591288,591302,'Hemiarius sona','species'),(591289,475172,'Neoarius utarus','species'),(591290,31017,'Nemapteryx','genus'),(591291,243727,'Cathorops festae','species'),(591292,114727,'Influenza A virus (A/Austria/404811/2008(H1N1))','no rank'),(591293,114727,'Influenza A virus (A/Berlin/1/2008(H1N1))','no rank'),(591294,114727,'Influenza A virus (A/Ireland/v1088/2008(H1N1))','no rank'),(591295,114727,'Influenza A virus (A/Parma/34/2008(H1N1))','no rank'),(591296,114727,'Influenza A virus (A/Stockholm/18/2007(H1N1))','no rank'),(591297,114727,'Influenza A virus (A/Thessalonika/24/2005(H1N1))','no rank'),(591300,435003,'Plicofollis polystaphylodon','species'),(591301,31017,'Hexanematichthys','genus'),(591302,31017,'Hemiarius','genus'),(591303,591302,'Hemiarius stormii','species'),(591304,591290,'Nemapteryx aff. armiger RB-2009','species'),(591305,591290,'Nemapteryx armiger','species'),(591306,31017,'Amissidens','genus'),(591307,591306,'Amissidens hainesi','species'),(591308,31017,'Brustiarius','genus'),(591309,591308,'Brustiarius nox','species'),(591310,591308,'Brustiarius proximus','species'),(591311,591308,'Brustiarius solidus','species'),(591312,31017,'Carlarius','genus'),(591313,591312,'Carlarius latiscutatus','species'),(591314,591312,'Carlarius parkii','species'),(591315,31017,'Cinetodus','genus'),(591316,591315,'Cinetodus carinatus','species'),(591317,591315,'Cinetodus froggatti','species'),(591318,31017,'Cochlefelis','genus'),(591319,591318,'Cochlefelis danielsi','species'),(591320,591302,'Hemiarius dioctes','species'),(591321,591318,'Cochlefelis spatula','species'),(591323,591329,'Nedystoma novaeguineae','species'),(591324,31017,'Genidens','genus'),(591325,591324,'Genidens barbus','species'),(591326,591324,'Genidens genidens','species'),(591327,591324,'Genidens machadoi','species'),(591328,591324,'Genidens planifrons','species'),(591329,31017,'Nedystoma','genus'),(591330,591329,'Nedystoma dayi','species'),(591332,591315,'Cinetodus crassilabris','species'),(591333,31017,'Potamosilurus','genus'),(591334,591333,'Potamosilurus coatesi','species'),(591335,591333,'Potamosilurus latirostris','species'),(591336,591333,'Potamosilurus macrorhynchus','species'),(591337,591333,'Potamosilurus velutinus','species'),(591338,44649,'Chlorococcum sp. KMMCC C-273','species'),(591339,3164,'Tetraselmis sp. KMMCC P-10','species'),(591340,3164,'Tetraselmis sp. KMMCC P-17','species'),(591341,3164,'Tetraselmis sp. KMMCC P-18','species'),(591342,3164,'Tetraselmis sp. KMMCC P-20','species'),(591343,3164,'Tetraselmis sp. KMMCC P-21','species'),(591344,3164,'Tetraselmis sp. KMMCC P-3','species'),(591345,3164,'Tetraselmis sp. KMMCC P-31','species'),(591346,3164,'Tetraselmis sp. KMMCC P-33','species'),(591347,3164,'Tetraselmis sp. KMMCC P-34','species'),(591348,3164,'Tetraselmis sp. KMMCC P-42','species'),(591349,3164,'Tetraselmis sp. KMMCC P-47','species'),(591350,3164,'Tetraselmis sp. KMMCC P-48','species'),(591351,3164,'Tetraselmis sp. KMMCC P-49','species'),(591352,3164,'Tetraselmis sp. KMMCC P-52','species'),(591353,3164,'Tetraselmis sp. KMMCC P-8','species'),(591355,3052,'Chlamydomonas sp. XJU-3','species'),(591356,3052,'Chlamydomonas sp. XJU-28','species'),(591357,202771,'Zooshikella sp. JE-34','species'),(591358,1386,'Bacillus sp. 2-2','species'),(591359,1386,'Bacillus sp. d10829','species'),(591360,33882,'Microbacterium sp. d9829','species'),(591361,1372,'Planococcus sp. D4829','species'),(591362,49928,'bacterium C7(9-3)','species'),(591363,49928,'bacterium d8829','species'),(591364,102793,'Influenza A virus (A/chicken/Primorsky/85/2008(H5N1))','no rank'),(591365,1338,'Streptococcus intermedius JTH08','no rank'),(591369,507,'Alcaligenes sp. Aav02','species'),(591370,237,'Flavobacterium sp. Aav03','species'),(591371,400634,'Lysinibacillus sp. Aav05','species'),(591372,58840,'Rhodobacteraceae bacterium CC-SBABM117','species'),(591373,2147,'Acholeplasma sp. DM-2009','species'),(591374,543371,'Caldanaerovirga','genus'),(591375,374,'Bradyrhizobium sp. ORS 300','species'),(591377,379,'Rhizobium sp. CVIII14','species'),(591378,379,'Rhizobium sp. CVIII4','species'),(591379,379,'Rhizobium sp. MVP01','species'),(591380,379,'Rhizobium sp. MVP05','species'),(591381,379,'Rhizobium sp. MVP07','species'),(591382,15747,'Phyllostachys parvifolia','species'),(591383,1386,'Bacillus sp. SK-2','species'),(591384,1386,'Bacillus sp. ST-63','species'),(591385,53457,'Janibacter sp. L-68','species'),(591386,53457,'Janibacter sp. LI-80','species'),(591387,53246,'Pseudoalteromonas sp. SK-125','species'),(591388,53246,'Pseudoalteromonas sp. ST-140','species'),(591389,59255,'Hysterothylacium sp. ME-2009','species'),(591390,41094,'Trogoderma','genus'),(591391,591390,'Trogoderma glabrum','species'),(591392,591390,'Trogoderma granarium','species'),(591393,203745,'Nonea melanocarpa','species'),(591394,203745,'Nonea palmyrensis','species'),(591395,3569,'Dianthus sp. cdK73','species'),(591396,77005,'Dictamnus sp. cdK74','species'),(591397,21496,'Gentiana sp. cdK93','species'),(591398,576964,'Sulcospira cf. krempfi FK-2009','species'),(591399,576964,'Sulcospira collyra','species'),(591401,36922,'Diaporthe sp. 2707','species'),(591428,114867,'Halicephalobus sp. LD3','species'),(591429,114867,'Halicephalobus sp. LD6','species'),(591430,114867,'Halicephalobus sp. LD7','species'),(591431,114867,'Halicephalobus sp. LD8','species'),(591432,42476,'Oscheius sp. AF40','species'),(591433,55784,'Panagrolaimus rigidus','species'),(591435,55784,'Panagrolaimus sp. DL0050','species'),(591436,55784,'Panagrolaimus sp. DL0072','species'),(591437,55784,'Panagrolaimus sp. DL0117','species'),(591438,55784,'Panagrolaimus sp. DL0128','species'),(591439,55784,'Panagrolaimus sp. DL0137','species'),(591440,55784,'Panagrolaimus sp. DL0139','species'),(591441,55784,'Panagrolaimus sp. DL0180','species'),(591442,55784,'Panagrolaimus sp. ES1','species'),(591443,55784,'Panagrolaimus sp. ES2','species'),(591444,55784,'Panagrolaimus sp. ES3','species'),(591445,55784,'Panagrolaimus sp. ES5','species'),(591446,55784,'Panagrolaimus sp. ES6','species'),(591447,55784,'Panagrolaimus sp. JB051','species'),(591448,55784,'Panagrolaimus sp. JB131','species'),(591449,55784,'Panagrolaimus sp. JU765','species'),(591450,55784,'Panagrolaimus sp. PS1162','species'),(591451,55784,'Panagrolaimus sp. PS1806','species'),(591452,55784,'Panagrolaimus sp. PS3966','species'),(591453,55784,'Panagrolaimus sp. SN103','species'),(591454,35823,'Arthrospira sp. AB2002/38','species'),(591455,35823,'Arthrospira sp. AB2006/01','species'),(591456,35823,'Arthrospira sp. AB2006/02','species'),(591457,35823,'Arthrospira sp. AB2006/03','species'),(591458,35823,'Arthrospira sp. AB2006/04','species'),(591459,35823,'Arthrospira sp. AB2006/05','species'),(591460,35823,'Arthrospira sp. AB2006/06','species'),(591461,35823,'Arthrospira sp. AB2006/08','species'),(591462,35823,'Arthrospira sp. AB2006/09','species'),(591463,35823,'Arthrospira sp. AB2006/10','species'),(591464,35823,'Arthrospira sp. AB2006/11','species'),(591465,35823,'Arthrospira sp. AB2006/12','species'),(591466,35823,'Arthrospira sp. AB2006/13','species'),(591467,35823,'Arthrospira sp. AB2006/14','species'),(591468,35823,'Arthrospira sp. AB2006/15','species'),(591469,35823,'Arthrospira sp. AB2006/16','species'),(591470,35823,'Arthrospira sp. KR2004/02','species'),(591471,35823,'Arthrospira sp. KR2004/04','species'),(591472,35823,'Arthrospira sp. KR2004/05','species'),(591473,35823,'Arthrospira sp. KR2004/06','species'),(591474,35823,'Arthrospira sp. KR2004/09','species'),(591475,35823,'Arthrospira sp. KR2004/10','species'),(591476,35823,'Arthrospira sp. KR2004/12','species'),(591477,35823,'Arthrospira sp. KR2005/113','species'),(591478,35823,'Arthrospira sp. KR2005/115','species'),(591479,35823,'Arthrospira sp. KR2005/117','species'),(591480,35823,'Arthrospira sp. KR2005/118','species'),(591481,35823,'Arthrospira sp. PD2002/02','species'),(591482,35823,'Arthrospira sp. PD2002/04','species'),(591483,35823,'Arthrospira sp. PD2002/06','species'),(591484,35823,'Arthrospira sp. PD2002/07','species'),(591485,35823,'Arthrospira sp. PD2002/08','species'),(591486,35823,'Arthrospira sp. PD2003/03','species'),(591487,196894,'Mycobacterium phage Phlyer','species'),(591488,88723,'Natrinema sp. ABDH11','species'),(591489,6942,'Amblyomma limbatum','species'),(591490,150469,'uncultured hydrothermal vent eubacterium','species'),(591559,226,'Alteromonas sp. VS-57','species'),(591560,226,'Alteromonas sp. VS-62','species'),(591561,226,'Alteromonas sp. VS-63','species'),(591562,182269,'Aurantimonas sp. VS-110','species'),(591563,2745,'Halomonas sp. VS-102','species'),(591564,2745,'Halomonas sp. VS-103','species'),(591565,2745,'Halomonas sp. VS-108','species'),(591566,2745,'Halomonas sp. VS-109','species'),(591567,2745,'Halomonas sp. VS-49','species'),(591568,2745,'Halomonas sp. VS-53','species'),(591569,135575,'Idiomarina sp. VS-52','species'),(591571,2742,'Marinobacter sp. VS-43','species'),(591572,2742,'Marinobacter sp. VS-6','species'),(591573,2742,'Marinobacter sp. VS-9','species'),(591574,53246,'Pseudoalteromonas sp. VS-1','species'),(591575,53246,'Pseudoalteromonas sp. VS-100','species'),(591576,53246,'Pseudoalteromonas sp. VS-105','species'),(591577,53246,'Pseudoalteromonas sp. VS-106','species'),(591578,53246,'Pseudoalteromonas sp. VS-2','species'),(591579,53246,'Pseudoalteromonas sp. VS-3','species'),(591580,53246,'Pseudoalteromonas sp. VS-37','species'),(591581,53246,'Pseudoalteromonas sp. VS-38','species'),(591582,53246,'Pseudoalteromonas sp. VS-39','species'),(591583,53246,'Pseudoalteromonas sp. VS-4','species'),(591584,53246,'Pseudoalteromonas sp. VS-44','species'),(591585,53246,'Pseudoalteromonas sp. VS-46','species'),(591586,53246,'Pseudoalteromonas sp. VS-5','species'),(591587,53246,'Pseudoalteromonas sp. VS-50','species'),(591588,53246,'Pseudoalteromonas sp. VS-55','species'),(591589,53246,'Pseudoalteromonas sp. VS-60','species'),(591590,53246,'Pseudoalteromonas sp. VS-72','species'),(591591,53246,'Pseudoalteromonas sp. VS-78','species'),(591592,286,'Pseudomonas sp. VS-71','species'),(591593,286,'Pseudomonas sp. VS-74','species'),(591594,286,'Pseudomonas sp. VS-75','species'),(591595,286,'Pseudomonas sp. VS-77','species'),(591596,286,'Pseudomonas sp. VS-79','species'),(591597,286,'Pseudomonas sp. VS-80','species'),(591598,286,'Pseudomonas sp. VS-82','species'),(591599,286,'Pseudomonas sp. VS-83','species'),(591600,1827,'Rhodococcus sp. VS-8','species'),(591601,42255,'Rubrobacter sp. VS-111','species'),(591602,22,'Shewanella sp. VS-58','species'),(591603,22,'Shewanella sp. VS-7','species'),(591604,662,'Vibrio sp. VS-42','species'),(591605,662,'Vibrio sp. VS-59','species'),(591607,33807,'alpha proteobacterium VS-101','species'),(591608,33807,'alpha proteobacterium VS-70','species'),(591609,33807,'alpha proteobacterium VS-73','species'),(591610,49928,'marine bacterium VS-41','species'),(591611,49928,'marine bacterium VS-104','species'),(591612,36549,'Plasmid pEBL1','species'),(591613,118636,'Trogulus aquaticus','species'),(591614,118636,'Trogulus balearicus','species'),(591615,118636,'Trogulus banaticus','species'),(591617,118636,'Trogulus coriziformis','species'),(591619,118636,'Trogulus graecus','species'),(591620,118636,'Trogulus gypseus','species'),(591621,118636,'Trogulus karamanorum','species'),(591622,118636,'Trogulus lusitanicus','species'),(591623,118636,'Trogulus martensi','species'),(591626,118636,'Trogulus prietoi','species'),(591627,118636,'Trogulus setosissimus','species'),(591628,118636,'Trogulus squamatus','species'),(591629,118636,'Trogulus tingiformis','species'),(591630,118636,'Trogulus torosus','species'),(591631,118636,'Trogulus tricarinatus','species'),(591632,118607,'Anelasmocephalus','genus'),(591633,591632,'Anelasmocephalus cambridgei','species'),(591634,118607,'Calathocratus','genus'),(591635,591634,'Calathocratus beieri','species'),(591636,135443,'Pheucticus melanocephalus x ludovicianus','species'),(591637,118636,'Trogulus huberi','species'),(591638,118636,'Trogulus sp. ALS-2009','species'),(591639,118607,'Platybessobius','genus'),(591640,591639,'Platybessobius sp. ALS-2009','species'),(591641,45426,'Ascomycota sp. Bear7','species'),(591642,45426,'Ascomycota sp. SMIA33','species'),(591722,25227,'Ixora aluminicola','species'),(591723,25227,'Ixora bauchiensis','species'),(591724,25227,'Ixora calycina','species'),(591725,25227,'Ixora casei','species'),(591726,25227,'Ixora cauliflora','species'),(591727,25227,'Ixora chinensis','species'),(591728,25227,'Ixora collina','species'),(591729,25227,'Ixora comptonii','species'),(591730,25227,'Ixora cremixora','species'),(591731,25227,'Ixora diversifolia','species'),(591732,25227,'Ixora dzumacensis','species'),(591733,25227,'Ixora elegans','species'),(591734,25227,'Ixora elliotii','species'),(591735,25227,'Ixora emirnensis','species'),(591736,25227,'Ixora fastigiata','species'),(591737,25227,'Ixora foliosa','species'),(591738,25227,'Ixora francii','species'),(591739,25227,'Ixora graciliflora','species'),(591740,25227,'Ixora hiernii','species'),(591741,25227,'Ixora iteophylla','species'),(591742,25227,'Ixora javanica','species'),(591743,25227,'Ixora jourdanii','species'),(591744,25227,'Ixora kuakuensis','species'),(591745,25227,'Ixora lecardii','species'),(591746,25227,'Ixora longiloba','species'),(591747,25227,'Ixora marquesensis','species'),(591748,25227,'Ixora minutiflora','species'),(591749,25227,'Ixora mocquerysii','species'),(591750,25227,'Ixora nematopoda','species'),(591751,25227,'Ixora nigricans','species'),(591752,25227,'Ixora nimbana','species'),(591753,25227,'Ixora oligantha','species'),(591754,25227,'Ixora pavetta','species'),(591755,25227,'Ixora pelagica','species'),(591756,25227,'Ixora peruviana','species'),(591757,25227,'Ixora platythyrsa','species'),(591758,25227,'Ixora quadrilocularis','species'),(591759,25227,'Ixora raiateensis','species'),(591760,25227,'Ixora scheffleri','species'),(591761,25227,'Ixora setchellii','species'),(591762,25227,'Ixora siphonantha','species'),(591763,25227,'Ixora sp. Andrianbololonera 47','species'),(591764,25227,'Ixora sp. Andrianjafy et al. 30','species'),(591765,25227,'Ixora sp. Dagostini 859','species'),(591766,25227,'Ixora sp. Florence 3936','species'),(591767,25227,'Ixora sp. Geesink et al. 7226','species'),(591768,25227,'Ixora sp. Karehed et al. 234','species'),(591769,25227,'Ixora sp. Larsen et al. 86KL14','species'),(591770,25227,'Ixora sp. Malcomber et al. 2980','species'),(591771,25227,'Ixora sp. Martin 1314','species'),(591772,25227,'Ixora sp. Mouly & Innocente 215','species'),(591773,25227,'Ixora sp. Mouly & Innocente 272','species'),(591774,25227,'Ixora sp. Mouly s.n.','species'),(591775,25227,'Ixora sp. Nissen 89BIO01344 DN89','species'),(591776,25227,'Ixora sp. Poliane 103','species'),(591777,25227,'Ixora sp. Razafimandimbison et al. 519','species'),(591778,25227,'Ixora sp. RRH 5','species'),(591779,25227,'Ixora sp. Vidal 5758B','species'),(591780,25227,'Ixora sp. Vidal 5771','species'),(591781,25227,'Ixora st-johnii','species'),(591782,25227,'Ixora tenuis','species'),(591783,25227,'Ixora triantha','species'),(591784,25227,'Ixora trichocalyx','species'),(591785,25227,'Ixora vieillardii','species'),(591786,25227,'Ixora yaouhensis','species'),(591787,25227,'Ixora nitens','species'),(591788,25227,'Ixora borboniae','species'),(591789,169644,'Thouarsiora','genus'),(591790,591789,'Thouarsiora littoralis','species'),(591791,25227,'Ixora amplidentata','species'),(591792,25227,'Ixora ixoroides','species'),(591793,258743,'Cyclophyllum merrillianum','species'),(591794,4640,'Musa paracoccinea','species'),(591795,53246,'Pseudoalteromonas sp. NO3','species'),(591796,40323,'Stenotrophomonas sp. RMSK','species'),(591797,570,'Klebsiella sp. KP-pA','species'),(591798,83496,'Alcaligenaceae bacterium ERB1-9','species'),(591799,83496,'Alcaligenaceae bacterium ERB2-3','species'),(591800,83496,'Alcaligenaceae bacterium NB-1','species'),(591801,83496,'Alcaligenaceae bacterium PB3-7B','species'),(591802,83496,'Alcaligenaceae bacterium RB1-42','species'),(591803,83494,'Comamonadaceae bacterium RB1-10B','species'),(591804,83494,'Comamonadaceae bacterium RB3-7','species'),(591805,102274,'Phyllobacteriaceae bacterium RB3-1','species'),(591806,122612,'Sphingomonadaceae bacterium ERB1-3','species'),(591807,1033,'Afipia sp. ERB1-7','species'),(591808,1033,'Afipia sp. ERB2-6','species'),(591809,1033,'Afipia sp. ERB3-6','species'),(591810,1033,'Afipia sp. NB-2','species'),(591811,1033,'Afipia sp. RB2-2','species'),(591812,507,'Alcaligenes sp. PB3-6B','species'),(591813,1386,'Bacillus sp. RB1-1B','species'),(591814,359336,'Castellaniella sp. EPB3-6','species'),(591815,359336,'Castellaniella sp. RB1-7A','species'),(591816,359336,'Castellaniella sp. RB2-9','species'),(591817,283,'Comamonas sp. RB1-11','species'),(591818,68287,'Mesorhizobium sp. ERB2-5','species'),(591819,33882,'Microbacterium sp. ENB-11','species'),(591820,33882,'Microbacterium sp. ENB-8','species'),(591821,33882,'Microbacterium sp. ERB1-5','species'),(591822,1763,'Mycobacterium sp. RB3-12B','species'),(591823,1763,'Mycobacterium sp. RB3-9B','species'),(591824,90243,'Oligella sp. PB2-1','species'),(591825,286,'Pseudomonas sp. EPB3-5','species'),(591826,286,'Pseudomonas sp. PB1-1','species'),(591827,286,'Pseudomonas sp. PB1-3','species'),(591828,286,'Pseudomonas sp. PB3-4B','species'),(591829,75309,'Rhodanobacter sp. ERB2-2','species'),(591830,75309,'Rhodanobacter sp. RB1-9','species'),(591831,75309,'Rhodanobacter sp. RB3-12A','species'),(591832,13687,'Sphingomonas sp. RB3-8B','species'),(591833,165697,'Sphingopyxis sp. ERB1-6','species'),(591834,165697,'Sphingopyxis sp. ERB3-7','species'),(591835,165697,'Sphingopyxis sp. NB-3B','species'),(591836,953,'Wolbachia sp. wLug','species'),(591837,1386,'Bacillus sp. PM-3','species'),(591838,528,'Ochrobactrum sp. PM-4','species'),(591839,547,'Enterobacter sp. DgG7','species'),(591840,551,'Erwinia sp. CgG4','species'),(591841,89966,'Hymenobacter sp. R2A-W5','species'),(591842,286,'Pseudomonas sp. CL-1','species'),(591843,286,'Pseudomonas sp. CL-3','species'),(591844,29278,'Cloning vector pKF-VH','species'),(591845,29278,'Cloning vector pKF-VL','species'),(591846,29278,'Cloning vector pKF-SC','species'),(591848,183666,'Influenza A virus (A/duck/Hokkaido/89/2004(H10N5))','no rank'),(591849,114727,'Influenza A virus (A/duck/Hokkaido/1169/2001(H1N1))','no rank'),(591850,119213,'Influenza A virus (A/duck/Hokkaido/W12/2004(H6N2))','no rank'),(591851,172842,'Fellhanera margaritella','species'),(591852,3071,'Chlorella sp. USTB-01','species'),(591854,479158,'Myctolaimus sp. RGD808','species'),(591855,479158,'Myctolaimus sp. RGD903','species'),(591856,450146,'Neodiplogaster sp. RGD904','species'),(591858,479148,'Oigolaimella','genus'),(591859,591858,'Oigolaimella sp. RGD844','species'),(591860,591858,'Oigolaimella sp. RGD884','species'),(591861,58608,'Phyllium giganteum','species'),(591862,522,'Acidiphilium sp. DKAP1.1','species'),(591876,12965,'Bathymodiolus sp. C3','species'),(591877,12965,'Bathymodiolus sp. EF1','species'),(591878,12965,'Bathymodiolus sp. EF2','species'),(591879,12965,'Bathymodiolus sp. EF4','species'),(591880,12965,'Bathymodiolus sp. Lau6','species'),(591881,12965,'Bathymodiolus sp. NF1','species'),(591882,12965,'Bathymodiolus sp. Si2-2','species'),(591883,12965,'Bathymodiolus sp. Si3-5','species'),(591884,273758,'Gigantidas sp. Kaikata','species'),(591885,273758,'Gigantidas sp. NK4','species'),(591886,273758,'Gigantidas sp. Su5','species'),(591887,273758,'Gigantidas sp. Su3','species'),(591888,114460,'Benthomodiolus geikotsucola','species'),(591889,1386,'Bacillus sp. BHA1','species'),(591890,1386,'Bacillus sp. BHA2','species'),(591891,1386,'Bacillus sp. BHB10','species'),(591892,1386,'Bacillus sp. BHB8','species'),(591893,1569,'Sporosarcina sp. BHB1','species'),(591894,73370,'Parvatrema','genus'),(591895,591894,'Parvatrema duboisi','species'),(591896,156430,'Epulorhiza sp. C0401-1','species'),(591897,156430,'Epulorhiza sp. C0401-2','species'),(591898,156430,'Epulorhiza sp. C0501-1','species'),(591899,156430,'Epulorhiza sp. C0502-4','species'),(591900,156430,'Epulorhiza sp. C0502-5','species'),(591901,156430,'Epulorhiza sp. C0502-6','species'),(591902,156430,'Epulorhiza sp. C0601-1','species'),(591903,156430,'Epulorhiza sp. C0601-2','species'),(591904,156430,'Epulorhiza sp. H1401-17','species'),(591905,222,'Achromobacter sp. LU6','species'),(591906,469,'Acinetobacter sp. LU3','species'),(591907,469,'Acinetobacter sp. LU5','species'),(591908,1386,'Bacillus sp. LA1','species'),(591909,157920,'Cellulosimicrobium sp. LU8','species'),(591910,286,'Pseudomonas sp. LU2','species'),(591912,2053,'Gordonia sp. G2b','species'),(591913,2053,'Gordonia sp. G7','species'),(591914,2053,'Gordonia sp. G9','species'),(591915,82976,'Buttiauxella sp. 4','species'),(591916,544,'Citrobacter sp. 57','species'),(591917,547,'Enterobacter sp. 15','species'),(591918,1357,'Lactococcus sp. 56','species'),(591919,122277,'Pectobacterium sp. 2','species'),(591920,122277,'Pectobacterium sp. 3','species'),(591921,122277,'Pectobacterium sp. 5','species'),(591922,34037,'Rahnella sp. 10','species'),(591923,160674,'Raoultella sp. 47','species'),(591924,547,'Enterobacter sp. 9(2009)','species'),(591925,469,'Acinetobacter sp. YT-b3','species'),(591926,357,'Agrobacterium sp. SZ-P','species'),(591927,1386,'Bacillus sp. QC-13','species'),(591928,1386,'Bacillus sp. YT-b2','species'),(591929,53335,'Pantoea sp. C-4-1','species'),(591930,286,'Pseudomonas sp. DQ-P','species'),(591931,286,'Pseudomonas sp. NH-b4','species'),(591932,9569,'Piliocolobus','genus'),(591933,591932,'Piliocolobus gordonorum','species'),(591934,591932,'Piliocolobus rufomitratus','species'),(591935,591932,'Piliocolobus tholloni','species'),(591936,591932,'Piliocolobus tephrosceles','species'),(591937,591932,'Piliocolobus kirkii','species'),(591938,591932,'Piliocolobus foai','species'),(591939,559173,'environmental samples','no rank'),(591940,517,'Bordetella sp. VVAR','species'),(591941,547,'Enterobacter sp. SAVR','species'),(591942,591939,'uncultured Fructobacillus sp.','species'),(591943,8324,'Lissotriton vulgaris kosswigi','subspecies'),(591944,591932,'Piliocolobus pennantii','species'),(591945,591932,'Piliocolobus preussi','species'),(591946,562,'Escherichia coli LF82','no rank'),(591947,58840,'Rhodobacteraceae bacterium ISL-53','species'),(591948,47144,'Tetraodon cutcutia','species'),(591949,25227,'Ixora sp. AM-2009','species'),(591952,398408,'Acremonium alcalophilum JCM 7366','no rank'),(591953,5133,'Nectria sp. WO2008006781','species'),(591954,15747,'Phyllostachys prominens','species'),(591955,15747,'Phyllostachys angusta','species'),(591956,338513,'Pleioblastus maculosoides','species'),(591957,118636,'Trogulus falcipenis','species'),(591958,82976,'Buttiauxella sp. WO2008153712','species'),(591959,5543,'Trichoderma sp. WO2008153925','species'),(591960,158390,'Changnienia','genus'),(591961,591960,'Changnienia amoena','species'),(591962,642,'Aeromonas fluvialis','species'),(591963,118636,'Trogulus closanicus','species'),(591964,284010,'Klebsiella sp. enrichment culture clone Xuan01','species'),(591965,284010,'Klebsiella sp. enrichment culture clone Xuan02','species'),(591966,284010,'Klebsiella sp. enrichment culture clone Xuan03','species'),(591967,118636,'Trogulus cristatus','species'),(591968,36827,'Clostridium botulinum B1','no rank'),(591969,204619,'endosymbiont of Sphenophorus levis','species'),(591970,577469,'Demequina sp. JK4','species'),(591971,406330,'Hylaeus affinis/modestus complex','no rank'),(591973,492549,'Chaetopteryx fusca','species'),(591974,177679,'Drusus bosnicus','species'),(591975,177679,'Drusus croaticus','species'),(591976,177679,'Drusus medianus','species'),(591977,177679,'Drusus radovanovici','species'),(591978,177679,'Drusus ramae','species'),(591979,177679,'Drusus schmidi','species'),(591980,177679,'Drusus vespertinus','species'),(591981,177632,'Rhyacophila balcanica','species'),(591982,492564,'Annitella','genus'),(591983,591982,'Annitella apfelbecki','species'),(591984,177632,'Rhyacophila aquitanica','species'),(591985,591984,'Rhyacophila aquitanica carpathica','subspecies'),(591986,177632,'Rhyacophila tristis','species'),(591987,6127,'Acropora corymbosa','species'),(591990,46703,'Montipora foliosa','species'),(591991,313531,'Olgaea chodshamuminensis','species'),(591992,313531,'Olgaea eriocephala','species'),(591993,313531,'Olgaea leucophylla','species'),(591994,313531,'Olgaea lomonosowii','species'),(591995,313531,'Olgaea longifolia','species'),(591996,313531,'Olgaea nidulans','species'),(591997,313531,'Olgaea petri-primi','species'),(591998,313531,'Olgaea vvedenskyi','species'),(591999,92914,'Onopordum anatolicum','species'),(592000,92914,'Onopordum carduchorum','species'),(592001,92914,'Onopordum caricum','species'),(592002,92914,'Onopordum nogalesii','species'),(592003,92914,'Onopordum seravschanicum','species'),(592004,92914,'Onopordum turcicum','species'),(592005,305393,'Syreitschikovia tenuifolia','species'),(592006,5475,'Candida sp. AST-2009a','species'),(592007,5475,'Candida sp. AST-2009b','species'),(592008,106841,'Cryptococcus mangaliensis','species'),(592009,63298,'Pseudozyma sp. AST2009','species'),(592010,46125,'Abiotrophia defectiva ATCC 49176','no rank'),(592011,5533,'Rhodotorula sp. AST-2009a','species'),(592012,165791,'Rhodotorula sp. AST-2009b','species'),(592014,470,'Acinetobacter baumannii 6013113','no rank'),(592015,649746,'Anaerobaculum hydrogeniformans ATCC BAA-1850','no rank'),(592016,404933,'Astrosporangium hypotensionis K-26','no rank'),(592017,6226,'Polystilifera','order'),(592018,592017,'Dinonemertidae','family'),(592019,592018,'Dinonemertes','genus'),(592020,592019,'Dinonemertes arctica','species'),(592021,1392,'Bacillus anthracis str. A0248','no rank'),(592022,1404,'Bacillus megaterium DSM 319','no rank'),(592023,6225,'Bdellonemertini','subclass'),(592024,88946,'Malacobdellidae','family'),(592025,1428,'Bacillus thuringiensis F14-1','no rank'),(592026,43997,'Catonella morbi ATCC 51271','no rank'),(592027,36829,'Clostridium botulinum D str. 1873','no rank'),(592028,218538,'Dialister invisus DSM 15470','no rank'),(592029,328515,'Nonlabens dokdonensis DSW-6','no rank'),(592030,1054,'Ectothiorhodospira shaposhnikovii DSM 2111','no rank'),(592031,51123,'Eubacterium saphenum ATCC 49989','no rank'),(592033,1883,'Streptomyces sp. BM-2','species'),(592034,3176,'unclassified Zygnematales','no rank'),(592035,1260549,'Nucleotaenium cylindricum','species'),(592036,1260549,'Nucleotaenium eifelense','species'),(592037,1260550,'Planotaenium ohtanii','species'),(592038,3176,'Zygnematales incertae sedis','no rank'),(592039,592038,'Fottea','genus'),(592040,592039,'Fottea pyrenoidosa','species'),(592041,31320,'Mesotaenium braunii','species'),(592042,37306,'Cylindrocystis sp. M3004','species'),(592043,37306,'Cylindrocystis sp. M3009','species'),(592044,37306,'Cylindrocystis sp. M3014','species'),(592045,37306,'Cylindrocystis sp. M3015','species'),(592046,37306,'Cylindrocystis sp. M3019','species'),(592047,31320,'Mesotaenium sp. AG-2009-1','species'),(592048,13157,'Mougeotia sp. M2055','species'),(592049,3179,'Spirogyra sp. M1843','species'),(592050,12916,'Acidovorax soli','species'),(592051,165697,'Sphingopyxis soli','species'),(592052,286,'Pseudomonas sp. Y7','species'),(592053,13305,'Tulipa sp. WO2008034648','species'),(592054,3493,'Ficus sp. WO2008086069','species'),(592055,544,'Citrobacter sp. CT14','species'),(592056,544,'Citrobacter sp. HT 39','species'),(592057,1485,'Clostridium sp. HT 1','species'),(592058,1485,'Clostridium sp. MT10-4G','species'),(592059,1485,'Clostridium sp. MT4P','species'),(592060,1485,'Clostridium sp. NB11','species'),(592061,547,'Enterobacter sp. HGN-2','species'),(592062,374,'Bradyrhizobium sp. STM 3040','species'),(592063,263774,'Neoheterobothrium affine','species'),(592064,374,'Bradyrhizobium sp. LMG 9283','species'),(592065,374,'Bradyrhizobium sp. STM 3041','species'),(592066,374,'Bradyrhizobium sp. STM 3042','species'),(592067,374,'Bradyrhizobium sp. STM 3043','species'),(592068,374,'Bradyrhizobium sp. STM 3044','species'),(592069,374,'Bradyrhizobium sp. STM 3045','species'),(592070,374,'Bradyrhizobium sp. STM 3046','species'),(592071,374,'Bradyrhizobium sp. STM 3047','species'),(592072,374,'Bradyrhizobium sp. STM 3048','species'),(592073,374,'Bradyrhizobium sp. STM 3049','species'),(592074,374,'Bradyrhizobium sp. STM 3050','species'),(592075,374,'Bradyrhizobium sp. STM 3051','species'),(592076,374,'Bradyrhizobium sp. STM 3052','species'),(592077,374,'Bradyrhizobium sp. STM 3053','species'),(592078,374,'Bradyrhizobium sp. STM 3054','species'),(592079,374,'Bradyrhizobium sp. STM 3056','species'),(592080,374,'Bradyrhizobium sp. STM 3057','species'),(592081,374,'Bradyrhizobium sp. STM 3058','species'),(592082,374,'Bradyrhizobium sp. STM 3059','species'),(592083,374,'Bradyrhizobium sp. STM 3060','species'),(592084,374,'Bradyrhizobium sp. STM 3061','species'),(592085,374,'Bradyrhizobium sp. STM 3062','species'),(592086,374,'Bradyrhizobium sp. STM 3063','species'),(592087,374,'Bradyrhizobium sp. STM 3064','species'),(592088,374,'Bradyrhizobium sp. STM 3065','species'),(592089,374,'Bradyrhizobium sp. STM 3066','species'),(592090,374,'Bradyrhizobium sp. STM 3068','species'),(592091,374,'Bradyrhizobium sp. STM 3069','species'),(592092,374,'Bradyrhizobium sp. STM 3070','species'),(592093,374,'Bradyrhizobium sp. STM 3071','species'),(592094,374,'Bradyrhizobium sp. STM 3073','species'),(592095,374,'Bradyrhizobium sp. STM 3074','species'),(592096,374,'Bradyrhizobium sp. STM 3075','species'),(592097,374,'Bradyrhizobium sp. STM 3076','species'),(592098,374,'Bradyrhizobium sp. STM 3077','species'),(592099,374,'Bradyrhizobium sp. STM 3078','species'),(592100,374,'Bradyrhizobium sp. STM 3079','species'),(592101,374,'Bradyrhizobium sp. STM 3080','species'),(592102,374,'Bradyrhizobium sp. STM 3081','species'),(592103,374,'Bradyrhizobium sp. STM 3082','species'),(592104,374,'Bradyrhizobium sp. STM 3083','species'),(592105,374,'Bradyrhizobium sp. STM 3084','species'),(592106,374,'Bradyrhizobium sp. STM 3085','species'),(592107,374,'Bradyrhizobium sp. STM 3086','species'),(592108,374,'Bradyrhizobium sp. STM 3087','species'),(592109,374,'Bradyrhizobium sp. STM 3088','species'),(592110,374,'Bradyrhizobium sp. STM 3089','species'),(592111,374,'Bradyrhizobium sp. STM 3090','species'),(592112,374,'Bradyrhizobium sp. STM 3091','species'),(592113,374,'Bradyrhizobium sp. STM 3092','species'),(592114,374,'Bradyrhizobium sp. STM 3093','species'),(592115,374,'Bradyrhizobium sp. STM 3094','species'),(592116,374,'Bradyrhizobium sp. STM 3095','species'),(592117,374,'Bradyrhizobium sp. STM 3096','species'),(592118,374,'Bradyrhizobium sp. STM 3097','species'),(592119,374,'Bradyrhizobium sp. STM 3098','species'),(592120,374,'Bradyrhizobium sp. STM 3099','species'),(592121,374,'Bradyrhizobium sp. STM 3100','species'),(592122,374,'Bradyrhizobium sp. STM 3101','species'),(592123,374,'Bradyrhizobium sp. STM 3102','species'),(592124,374,'Bradyrhizobium sp. STM 3103','species'),(592125,374,'Bradyrhizobium sp. STM 3104','species'),(592126,374,'Bradyrhizobium sp. STM 3105','species'),(592127,374,'Bradyrhizobium sp. STM 3106','species'),(592128,374,'Bradyrhizobium sp. STM 3107','species'),(592129,374,'Bradyrhizobium sp. STM 3108','species'),(592130,374,'Bradyrhizobium sp. STM 3109','species'),(592131,374,'Bradyrhizobium sp. STM 3110','species'),(592132,374,'Bradyrhizobium sp. STM 3111','species'),(592133,374,'Bradyrhizobium sp. STM 3112','species'),(592134,374,'Bradyrhizobium sp. STM 3113','species'),(592135,374,'Bradyrhizobium sp. STM 3114','species'),(592136,374,'Bradyrhizobium sp. STM 3120','species'),(592137,919,'Thiobacillus sp. JPM-2009-1','species'),(592138,286,'Pseudomonas sp. JPM-2009-1','species'),(592139,919,'Thiobacillus sp. JPM-2009-2','species'),(592140,286,'Pseudomonas sp. JPM-2009-2','species'),(592141,919,'Thiobacillus sp. JPM-2009-3','species'),(592142,502091,'Zosterodasys agamalievi','species'),(592143,1883,'Streptomyces sp. S417','species'),(592144,386268,'Sclerodermus sichuanensis','species');
INSERT INTO `taxonomy` VALUES (592146,22,'Shewanella sp. 33B','species'),(592147,22,'Shewanella sp. 5B','species'),(592148,392769,'Trebouxia sp. TR-1','species'),(592149,8899,'Dupetor','genus'),(592150,592149,'Dupetor flavicollis','species'),(592151,287719,'Fergusobia sp. FBG E. obliqua','species'),(592152,287719,'Fergusobia sp. PG E. leucoxylon','species'),(592153,287719,'Fergusobia sp. RBG M. quinquenervia','species'),(592154,287719,'Fergusobia sp. SBG M. linariifolia','species'),(592155,287719,'Fergusobia sp. SBG M. quinquenervia','species'),(592156,287719,'Fergusobia sp. SPG M. nodosa','species'),(592157,287719,'Fergusobia sp. TLG E. camaldulensis','species'),(592158,287719,'Fergusobia sp. TLG E. cladocalyx','species'),(592159,287719,'Fergusobia sp. TLG E. tereticornis','species'),(592160,287719,'Fergusobia sp. UPG M. armillaris','species'),(592161,287719,'Fergusobia sp. UPG M. decora','species'),(592162,70230,'Longidorus sturhani','species'),(592163,42476,'Oscheius carolinensis','species'),(592164,211317,'Enchodelus babakicus','species'),(592165,54197,'Saccharomycetes sp. ZJ760','species'),(592166,4875,'Glomus sp. Att690-23','species'),(592167,5637,'Polyporus longiporus','species'),(592168,44249,'Paenibacillus sp. CL2.92','species'),(592169,44249,'Paenibacillus sp. CL2.72','species'),(592170,44249,'Paenibacillus sp. CL2.105','species'),(592171,44249,'Paenibacillus sp. CL2.24','species'),(592172,72016,'Amaurornis akool','species'),(592173,88111,'Alauda gulgula','species'),(592174,219820,'Haemoproteus sp. HV1L','species'),(592175,219820,'Haemoproteus sp. HV2L','species'),(592176,219820,'Haemoproteus sp. HV3L','species'),(592177,219820,'Haemoproteus sp. HV4L','species'),(592178,219820,'Haemoproteus sp. HV5L','species'),(592179,219820,'Haemoproteus sp. HV7','species'),(592180,219829,'Plasmodium sp. PV12L','species'),(592181,219829,'Plasmodium sp. PV13L','species'),(592182,219829,'Plasmodium sp. PV15L','species'),(592183,219829,'Plasmodium sp. PV16L','species'),(592184,219829,'Plasmodium sp. PV16aL','species'),(592185,219829,'Plasmodium sp. PV16bL','species'),(592186,219829,'Plasmodium sp. PV17L','species'),(592187,219829,'Plasmodium sp. PV17aL','species'),(592188,219829,'Plasmodium sp. PV1L','species'),(592189,219829,'Plasmodium sp. PV21L','species'),(592190,219829,'Plasmodium sp. PV23L','species'),(592191,219829,'Plasmodium sp. PV24L','species'),(592192,219829,'Plasmodium sp. PV25L','species'),(592193,219829,'Plasmodium sp. PV25aL','species'),(592194,219829,'Plasmodium sp. PV26L','species'),(592195,219829,'Plasmodium sp. PV2L','species'),(592196,219829,'Plasmodium sp. PV30','species'),(592197,219829,'Plasmodium sp. PV3L','species'),(592198,219829,'Plasmodium sp. PV4L','species'),(592199,219829,'Plasmodium sp. PV9L','species'),(592200,577105,'Arthroleptis poecilonotus \'western Ghana\'','no rank'),(592201,42054,'Chromohalobacter sp. S20-5','species'),(592202,83614,'Luteimonas sp. S2-3','species'),(592203,252301,'Oceanicola sp. S14-5','species'),(592204,252301,'Oceanicola sp. S3-11','species'),(592205,210,'Helicobacter pylori B38','no rank'),(592206,12163,'Helleborus net necrosis virus','species'),(592207,12163,'Helleborus mosaic virus','species'),(592208,119210,'Influenza A virus (A/Alupe/6511/2008(H3N2))','no rank'),(592209,119210,'Influenza A virus (A/Isiolo/6513/2008(H3N2))','no rank'),(592210,119210,'Influenza A virus (A/Isiolo/6515/2008(H3N2))','no rank'),(592211,119210,'Influenza A virus (A/Isiolo/6517/2008(H3N2))','no rank'),(592212,119210,'Influenza A virus (A/Isiolo/6883/2008(H3N2))','no rank'),(592213,119210,'Influenza A virus (A/Isiolo/7513/2008(H3N2))','no rank'),(592214,119210,'Influenza A virus (A/Isiolo/7514/2008(H3N2))','no rank'),(592215,114727,'Influenza A virus (A/Kenya/6901/2008(H1N1))','no rank'),(592216,119210,'Influenza A virus (A/Kericho/6528/2008(H3N2))','no rank'),(592217,114727,'Influenza A virus (A/Kericho/7525/2008(H1N1))','no rank'),(592218,114727,'Influenza A virus (A/Kericho/7529/2008(H1N1))','no rank'),(592219,114727,'Influenza A virus (A/Kericho/7530/2008(H1N1))','no rank'),(592220,119210,'Influenza A virus (A/Kericho/7532/2008(H3N2))','no rank'),(592221,119210,'Influenza A virus (A/Kericho/7533/2008(H3N2))','no rank'),(592222,119210,'Influenza A virus (A/Kericho/7534/2008(H3N2))','no rank'),(592223,114727,'Influenza A virus (A/Kericho/7535/2008(H1N1))','no rank'),(592224,119210,'Influenza A virus (A/Kisii/6569/2008(H3N2))','no rank'),(592225,119210,'Influenza A virus (A/Kisii/7537/2008(H3N2))','no rank'),(592226,119210,'Influenza A virus (A/Kisii/7538/2008(H3N2))','no rank'),(592227,119210,'Influenza A virus (A/Kisii/7539/2008(H3N2))','no rank'),(592228,114727,'Influenza A virus (A/Kisii/7541/2008(H1N1))','no rank'),(592229,114727,'Influenza A virus (A/Kisii/7543/2008(H1N1))','no rank'),(592230,119210,'Influenza A virus (A/Kisii/7544/2008(H3N2))','no rank'),(592231,119210,'Influenza A virus (A/Kisii/7546/2008(H3N2))','no rank'),(592232,114727,'Influenza A virus (A/Kisii/7547/2008(H1N1))','no rank'),(592233,119210,'Influenza A virus (A/Kisii/7548/2008(H3N2))','no rank'),(592234,119210,'Influenza A virus (A/Kisii/7549/2008(H3N2))','no rank'),(592235,119210,'Influenza A virus (A/Kisii/7551/2008(H3N2))','no rank'),(592236,119210,'Influenza A virus (A/Kisii/7552/2008(H3N2))','no rank'),(592237,119210,'Influenza A virus (A/Kisii/7553/2008(H3N2))','no rank'),(592238,114727,'Influenza A virus (A/Kisii/7554/2008(H1N1))','no rank'),(592239,119210,'Influenza A virus (A/Kisii/7555/2008(H3N2))','no rank'),(592240,119210,'Influenza A virus (A/Kisii/7556/2008(H3N2))','no rank'),(592241,119210,'Influenza A virus (A/Kisii/7558/2008(H3N2))','no rank'),(592242,114727,'Influenza A virus (A/Kisii/7559/2008(H1N1))','no rank'),(592243,114727,'Influenza A virus (A/Kisii/7562/2008(H1N1))','no rank'),(592244,119210,'Influenza A virus (A/Kisii/7563/2008(H3N2))','no rank'),(592245,114727,'Influenza A virus (A/Kisii/7565/2008(H1N1))','no rank'),(592246,119210,'Influenza A virus (A/Kisii/7566/2008(H3N2))','no rank'),(592247,119210,'Influenza A virus (A/Kisii/7568/2008(H3N2))','no rank'),(592248,119210,'Influenza A virus (A/Kisii/7569/2008(H3N2))','no rank'),(592249,114727,'Influenza A virus (A/Kisii/7570/2008(H1N1))','no rank'),(592250,114727,'Influenza A virus (A/Kisii/7576/2008(H1N1))','no rank'),(592251,114727,'Influenza A virus (A/Kisii/7577/2008(H1N1))','no rank'),(592252,114727,'Influenza A virus (A/Kisumu/6543/2008(H1N1))','no rank'),(592253,119210,'Influenza A virus (A/Kisumu/7597/2008(H3N2))','no rank'),(592254,119210,'Influenza A virus (A/Kisumu/7598/2008(H3N2))','no rank'),(592255,119210,'Influenza A virus (A/Kisumu/7599/2008(H3N2))','no rank'),(592256,119210,'Influenza A virus (A/Kisumu/7600/2008(H3N2))','no rank'),(592257,119210,'Influenza A virus (A/Kisumu/7601/2008(H3N2))','no rank'),(592258,119210,'Influenza A virus (A/Kisumu/7602/2008(H3N2))','no rank'),(592259,119210,'Influenza A virus (A/Kisumu/7603/2008(H3N2))','no rank'),(592260,119210,'Influenza A virus (A/Kisumu/7604/2008(H3N2))','no rank'),(592261,119210,'Influenza A virus (A/Kisumu/7605/2008(H3N2))','no rank'),(592262,119210,'Influenza A virus (A/Kisumu/7609/2008(H3N2))','no rank'),(592263,114727,'Influenza A virus (A/Kisumu/7611/2008(H1N1))','no rank'),(592264,119210,'Influenza A virus (A/Kisumu/7612/2008(H3N2))','no rank'),(592265,119210,'Influenza A virus (A/Kisumu/7613/2008(H3N2))','no rank'),(592266,119210,'Influenza A virus (A/Kisumu/7614/2008(H3N2))','no rank'),(592267,119210,'Influenza A virus (A/Kisumu/7618/2008(H3N2))','no rank'),(592268,119210,'Influenza A virus (A/Kisumu/7621/2008(H3N2))','no rank'),(592269,119210,'Influenza A virus (A/Kisumu/7627/2008(H3N2))','no rank'),(592270,119210,'Influenza A virus (A/Malindi/7579/2008(H3N2))','no rank'),(592271,119210,'Influenza A virus (A/Malindi/7581/2008(H3N2))','no rank'),(592272,119210,'Influenza A virus (A/Malindi/7590/2008(H3N2))','no rank'),(592273,119210,'Influenza A virus (A/Mbagathi/6555/2008(H3N2))','no rank'),(592274,119210,'Influenza A virus (A/Mbagathi/6557/2008(H3N2))','no rank'),(592275,119210,'Influenza A virus (A/Mbagathi/6903/2008(H3N2))','no rank'),(592276,119210,'Influenza A virus (A/Mbagathi/6904/2008(H3N2))','no rank'),(592277,119210,'Influenza A virus (A/Mbagathi/6905/2008(H3N2))','no rank'),(592278,119210,'Influenza A virus (A/Mbagathi/6906/2008(H3N2))','no rank'),(592279,119210,'Influenza A virus (A/Mbagathi/6907/2008(H3N2))','no rank'),(592280,119210,'Influenza A virus (A/Mbagathi/6909/2008(H3N2))','no rank'),(592281,119210,'Influenza A virus (A/Mbagathi/7593/2008(H3N2))','no rank'),(592282,114727,'Influenza A virus (A/Mbagathi/7596/2008(H1N1))','no rank'),(592283,119210,'Influenza A virus (A/Mombasa/6549/2008(H3N2))','no rank'),(592284,119210,'Influenza A virus (A/Mombasa/6551/2008(H3N2))','no rank'),(592285,11520,'Influenza B virus (B/Alupe/7511/2008)','no rank'),(592286,11520,'Influenza B virus (B/Isiolo/6519/2008)','no rank'),(592287,11520,'Influenza B virus (B/Isiolo/6899/2008)','no rank'),(592288,11520,'Influenza B virus (B/Isiolo/7523/2008)','no rank'),(592289,11520,'Influenza B virus (B/Kericho/6521/2008)','no rank'),(592290,11520,'Influenza B virus (B/Kericho/6524/2008)','no rank'),(592291,11520,'Influenza B virus (B/Kericho/6525/2008)','no rank'),(592292,11520,'Influenza B virus (B/Kericho/6884/2008)','no rank'),(592293,11520,'Influenza B virus (B/Kericho/6902/2008)','no rank'),(592294,11520,'Influenza B virus (B/Kericho/7524/2008)','no rank'),(592295,11520,'Influenza B virus (B/Kericho/7531/2008)','no rank'),(592296,11520,'Influenza B virus (B/Kisii/6531/2008)','no rank'),(592297,11520,'Influenza B virus (B/Kisii/6533/2008)','no rank'),(592298,11520,'Influenza B virus (B/Kisii/6535/2008)','no rank'),(592299,11520,'Influenza B virus (B/Kisii/6538/2008)','no rank'),(592300,11520,'Influenza B virus (B/Kisii/6539/2008)','no rank'),(592301,11520,'Influenza B virus (B/Kisumu/6541/2008)','no rank'),(592302,11520,'Influenza B virus (B/Kisumu/6545/2008)','no rank'),(592303,11520,'Influenza B virus (B/Kisumu/6910/2008)','no rank'),(592304,11520,'Influenza B virus (B/Malindi/7583/2008)','no rank'),(592305,11520,'Influenza B virus (B/Malindi/7584/2008)','no rank'),(592306,11520,'Influenza B virus (B/Mbagathi/6892/2008)','no rank'),(592307,169133,'Citricoccus sp. 02-Je-010','species'),(592308,57499,'Kytococcus aerolatus','species'),(592309,403978,'Flavobacteriales endosymbiont of Hyalesthes obsoletus HO1-S','species'),(592311,411566,'Candidatus Midichloria sp. Ixholo1','species'),(592312,411566,'Candidatus Midichloria sp. Ixholo2','species'),(592313,666,'Vibrio cholerae 12129(1)','no rank'),(592315,175693,'Andrographis lineata','species'),(592316,53335,'Pantoea sp. At-9b','species'),(592317,59734,'Empedobacter haloabium','species'),(592319,12956,'Atta bisphaerica','species'),(592320,12956,'Atta capiguara','species'),(592321,12956,'Atta columbica','species'),(592322,12956,'Atta opaciceps','species'),(592323,12956,'Atta robusta','species'),(592324,12956,'Atta saltensis','species'),(592325,64785,'Atta sexdens piriventris','subspecies'),(592326,12956,'Atta vollenweideri','species'),(592327,34717,'Trachymyrmex sp. ACOSP-2009','species'),(592328,177814,'Caloca ascita','species'),(592329,279888,'Symbiodinium sp. ex Seriatopora hystrix','species'),(592330,49928,'bacterium LNP24984','species'),(592331,48479,'uncultured bacterium endosymbiont of Mussismilia hispida','species'),(592332,85076,'Marichromatium sp. LC83','species'),(592333,1181711,'Human cosavirus A*-5046','no rank'),(592334,1181711,'Human cosavirus A*-5048','no rank'),(592335,1181711,'Human cosavirus A*-5192','no rank'),(592336,286,'Pseudomonas sp. SU-EBT','species'),(592337,1123,'Chlorogloeopsis sp. Cgs-089','species'),(592338,1386,'Bacillus sp. L5/A1','species'),(592340,40323,'Stenotrophomonas sp. YJ3','species'),(592341,586678,'Amphiacusta sp. LLK-2009a','species'),(592342,586678,'Amphiacusta sp. LLK-2009b','species'),(592343,586678,'Amphiacusta sp. LLK-2009c','species'),(592344,586678,'Amphiacusta sp. LLK-2009d','species'),(592345,586678,'Amphiacusta sp. LLK-2009e','species'),(592346,586678,'Amphiacusta sp. LLK-2009f','species'),(592347,586678,'Amphiacusta sp. LLK-2009g','species'),(592348,586678,'Amphiacusta sp. LLK-2009h','species'),(592349,586678,'Amphiacusta sp. LLK-2009i','species'),(592350,586678,'Amphiacusta sp. LLK-2009j','species'),(592351,586678,'Amphiacusta sp. LLK-2009k','species'),(592352,586678,'Amphiacusta sp. LLK-2009l','species'),(592353,586678,'Amphiacusta sp. LLK-2009m','species'),(592354,586678,'Amphiacusta sp. LLK-2009n','species'),(592355,586678,'Amphiacusta sp. LLK-2009o','species'),(592356,586678,'Amphiacusta sp. LLK-2009p','species'),(592357,586678,'Amphiacusta sp. LLK-2009q','species'),(592358,586678,'Amphiacusta sp. LLK-2009r','species'),(592359,586678,'Amphiacusta sp. LLK-2009s','species'),(592360,586679,'Yoyuteris sp. LLK-2009a','species'),(592361,286,'Pseudomonas peli','species'),(592363,104351,'Crepidotus tennesseensis','species'),(592364,71953,'Inocybe jurana','species'),(592365,5475,'Candida sp. AS2.3481','species'),(592366,5475,'Candida sp. AS2.3486','species'),(592368,217246,'Diorhabda persica','species'),(592369,217246,'Diorhabda sp. WW-2009','species'),(592370,217233,'Galeruca nigrolineata','species'),(592374,1637,'environmental samples','no rank'),(592375,592374,'uncultured Listeria sp.','species'),(592376,33877,'Agromyces sp. P27','species'),(592377,57493,'Kocuria atrinae','species'),(592378,57493,'Kocuria koreensis','species'),(592379,49928,'endosymbiont of Pedicinus obtusus','species'),(592380,662,'Vibrio sp. 7SHRW','species'),(592381,1386,'Bacillus sp. F2-1','species'),(592382,1386,'Bacillus sp. F5-16','species'),(592383,1386,'Bacillus sp. F5-71','species'),(592384,157226,'Marinibacillus sp. F9-29','species'),(592385,1386,'Bacillus sp. V1-6','species'),(592386,1386,'Bacillus sp. V1-10','species'),(592387,1386,'Bacillus sp. V1-36','species'),(592388,182709,'Oceanobacillus sp. V1-49','species'),(592389,1386,'Bacillus sp. V1-56','species'),(592390,1386,'Bacillus sp. V2-19','species'),(592391,157226,'Marinibacillus sp. V2-47','species'),(592392,1386,'Bacillus sp. V2-56','species'),(592393,1386,'Bacillus sp. Z1-1','species'),(592394,1386,'Bacillus sp. Z1-8','species'),(592395,1386,'Bacillus sp. Z1-19','species'),(592396,286,'Pseudomonas sp. OM2164','species'),(592397,201096,'environmental samples','no rank'),(592398,592397,'uncultured Alicycliphilus sp.','species'),(592399,33986,'Exiguobacterium sp. YS1','species'),(592401,37306,'Cylindrocystis cf. brebissonii M-2853','species'),(592402,37306,'Cylindrocystis cushleckae','species'),(592403,31320,'Mesotaenium sp. AG-2009-2','species'),(592404,43951,'Zygnema sp. ASW07067','species'),(592405,455304,'Diphasiastrum alpinum x Diphasiastrum complanatum','species'),(592406,455304,'Diphasiastrum complanatum x Diphasiastrum tristachyum','species'),(592407,455304,'Diphasiastrum alpinum x Diphasiastrum tristachyum','species'),(592408,186226,'Pedicinus obtusus','species'),(592409,63243,'Cloacina caenis','species'),(592410,63243,'Cloacina ernabella','species'),(592411,63243,'Cloacina pearsoni','species'),(592412,63243,'Cloacina robertsi','species'),(592413,63243,'Cloacina cloelia','species'),(592414,76363,'Dyschoriste angusta','species'),(592415,76363,'Dyschoriste boliviana','species'),(592416,76363,'Dyschoriste crenulata','species'),(592417,76363,'Dyschoriste cubensis','species'),(592418,76363,'Dyschoriste diffusa','species'),(592419,76363,'Dyschoriste greenmanii','species'),(592420,76363,'Dyschoriste hildebrandtii','species'),(592421,76363,'Dyschoriste humistrata','species'),(592422,76363,'Dyschoriste linearis','species'),(592423,592422,'Dyschoriste linearis var. cinerascens','varietas'),(592424,592422,'Dyschoriste linearis var. linearis','varietas'),(592425,76363,'Dyschoriste microphylla','species'),(592426,76363,'Dyschoriste purpusii','species'),(592427,76363,'Dyschoriste nagchana','species'),(592428,76363,'Dyschoriste oblongifolia','species'),(592429,76363,'Dyschoriste ovata','species'),(592430,76363,'Dyschoriste quadrangularis','species'),(592431,76363,'Dyschoriste radicans','species'),(592432,76363,'Dyschoriste schiedeana','species'),(592433,592432,'Dyschoriste schiedeana var. decumbens','varietas'),(592434,592432,'Dyschoriste schiedeana var. prostrata','varietas'),(592435,592432,'Dyschoriste schiedeana var. schiedeana','varietas'),(592436,76363,'Dyschoriste siphonantha','species'),(592437,76363,'Dyschoriste trichanthera','species'),(592438,137689,'Polygonum runcinatum var. sinense','varietas'),(592440,63243,'Cloacina annulata','species'),(592450,63243,'Cloacina castor','species'),(592454,63243,'Cloacina clymene','species'),(592461,63243,'Cloacina daveyi','species'),(592468,63243,'Cloacina echidne','species'),(592469,63243,'Cloacina edwardsi','species'),(592473,63243,'Cloacina eos','species'),(592474,63243,'Cloacina epona','species'),(592478,63243,'Cloacina feronia','species'),(592479,63243,'Cloacina frequens','species'),(592480,63243,'Cloacina gallardi','species'),(592485,63243,'Cloacina herceus','species'),(592491,63243,'Cloacina io','species'),(592493,63243,'Cloacina ixion','species'),(592497,63243,'Cloacina liebigi','species'),(592501,63243,'Cloacina longelabiata','species'),(592503,63243,'Cloacina macropodis','species'),(592506,63243,'Cloacina mawsonae','species'),(592515,63243,'Cloacina papillata','species'),(592516,63243,'Cloacina papillatissima','species'),(592518,63243,'Cloacina parva','species'),(592520,63243,'Cloacina petrogale','species'),(592524,63243,'Cloacina phaethon','species'),(592525,63243,'Cloacina pollux','species'),(592537,63243,'Cloacina similis','species'),(592548,63243,'Cloacina typhon','species'),(592550,63243,'Cloacina tyro','species'),(592551,63243,'Cloacina wallabiae','species'),(592557,200204,'Rhodotorula arctica','species'),(592558,105998,'Rhodotorula','genus'),(592559,1386,'Bacillus sp. 100','species'),(592560,1386,'Bacillus sp. 101','species'),(592561,1386,'Bacillus sp. 105','species'),(592562,1386,'Bacillus sp. 97','species'),(592563,1386,'Bacillus sp. 99','species'),(592564,286,'Pseudomonas sp. 106','species'),(592565,286,'Pseudomonas sp. 53','species'),(592566,497,'Psychrobacter sp. 10','species'),(592567,497,'Psychrobacter sp. 18','species'),(592568,497,'Psychrobacter sp. 24','species'),(592569,497,'Psychrobacter sp. 38','species'),(592570,497,'Psychrobacter sp. 39','species'),(592571,497,'Psychrobacter sp. 4','species'),(592572,497,'Psychrobacter sp. 49','species'),(592573,72130,'Lasiurus intermedius','species'),(592574,5550,'Trichophyton eriotrephon','species'),(592576,53853,'Chamaecrista absus','species'),(592577,592576,'Chamaecrista absus var. absus','varietas'),(592578,53853,'Chamaecrista amorimii','species'),(592579,53853,'Chamaecrista anamariae','species'),(592580,397168,'Chamaecrista belemii var. belemii','varietas'),(592581,53853,'Chamaecrista blanchetii','species'),(592582,53853,'Chamaecrista botryoides','species'),(592583,53853,'Chamaecrista brachystachya','species'),(592584,53853,'Chamaecrista calycioides','species'),(592585,53853,'Chamaecrista campestris','species'),(592586,53853,'Chamaecrista cathartica','species'),(592587,53853,'Chamaecrista chapadae','species'),(592588,53853,'Chamaecrista choriophylla','species'),(592589,53853,'Chamaecrista confertiformis','species'),(592590,53853,'Chamaecrista coriacea','species'),(592591,53853,'Chamaecrista cytisoides','species'),(592592,53853,'Chamaecrista dalbergiifolia','species'),(592593,53853,'Chamaecrista decora','species'),(592594,53853,'Chamaecrista depauperata','species'),(592595,346939,'Chamaecrista desvauxii var. desvauxii','varietas'),(592596,346939,'Chamaecrista desvauxii var. langsdorffii','varietas'),(592597,346939,'Chamaecrista desvauxii var. latistipula','varietas'),(592598,346939,'Chamaecrista desvauxii var. mollissima','varietas'),(592599,53853,'Chamaecrista diphylla','species'),(592600,53853,'Chamaecrista flexuosa','species'),(592601,592600,'Chamaecrista flexuosa var. flexuosa','varietas'),(592602,53853,'Chamaecrista glaucofilix','species'),(592603,53853,'Chamaecrista hispidula','species'),(592604,53853,'Chamaecrista jacobinea','species'),(592605,53853,'Chamaecrista mucronata','species'),(592606,225969,'Chamaecrista nictitans subsp. brachypoda','subspecies'),(592607,225969,'Chamaecrista nictitans var. disadena','varietas'),(592608,225969,'Chamaecrista nictitans var. ramosa','varietas'),(592609,53853,'Chamaecrista olesiphylla','species'),(592610,53853,'Chamaecrista onusta','species'),(592611,53853,'Chamaecrista pascuorum','species'),(592612,53853,'Chamaecrista philippi','species'),(592613,53853,'Chamaecrista pilosa','species'),(592614,53853,'Chamaecrista potentilla','species'),(592615,279218,'Chamaecrista rotundifolia var. grandiflora','varietas'),(592616,53853,'Chamaecrista rupestrium','species'),(592617,53853,'Chamaecrista setosa','species'),(592618,53853,'Chamaecrista sp. ASC-2009','species'),(592619,53853,'Chamaecrista speciosa','species'),(592620,53853,'Chamaecrista supplex','species'),(592621,53853,'Chamaecrista unijuga','species'),(592622,53853,'Chamaecrista urophyllidia','species'),(592623,162845,'Martiodendron mediterraneum','species'),(592624,119210,'Influenza A virus (A/Babol/36/2005(H3N2))','no rank'),(592625,119210,'Influenza A virus (A/Babol/37/2005(H3N2))','no rank'),(592626,119210,'Influenza A virus (A/Esfahan/413/2006(H3N2))','no rank'),(592627,119210,'Influenza A virus (A/Esfahan/501/2007(H3N2))','no rank'),(592628,119210,'Influenza A virus (A/Kermanshah/580/2007(H3N2))','no rank'),(592629,119210,'Influenza A virus (A/Kermanshah/687/2007(H3N2))','no rank'),(592631,119210,'Influenza A virus (A/Tabriz/12/2005(H3N2))','no rank'),(592632,119210,'Influenza A virus (A/Tehran/379/2007(H3N2))','no rank'),(592633,119210,'Influenza A virus (A/Tehran/487/2007(H3N2))','no rank'),(592634,119210,'Influenza A virus (A/Tehran/556/2007(H3N2))','no rank'),(592635,119210,'Influenza A virus (A/Tehran/630/2007(H3N2))','no rank'),(592636,119210,'Influenza A virus (A/Tehran/631/2007(H3N2))','no rank'),(592637,119210,'Influenza A virus (A/Tehran/762/2007(H3N2))','no rank'),(592638,119210,'Influenza A virus (A/Tehran/79/2005(H3N2))','no rank'),(592639,5550,'Trichophyton bullosum','species'),(592641,89443,'fungal sp. VKM FW-2488','species'),(592642,89443,'fungal sp. VKM FW-718','species'),(592643,89443,'fungal sp. VKM FW-700','species'),(592644,89443,'fungal sp. VKM FW-648','species'),(592645,89443,'fungal sp. VKM FW-633','species'),(592646,89443,'fungal sp. VKM FW-2473','species'),(592647,89443,'fungal sp. VKM FW-2457','species'),(592648,89443,'fungal sp. VKM FW-748','species'),(592649,89443,'fungal sp. VKM FW-2448','species'),(592650,89443,'fungal sp. VKM FW-805','species'),(592651,89443,'fungal sp. VKM FW-796','species'),(592652,89443,'fungal sp. VKM FW-785','species'),(592653,89443,'fungal sp. VKM FW-757','species'),(592654,89443,'fungal sp. VKM FW-872','species'),(592655,89443,'fungal sp. VKM FW-2422','species'),(592656,46512,'Phaethornis striigularis','species'),(592657,135166,'Notharchus','genus'),(592658,592657,'Notharchus macrorhynchos','species'),(592659,183180,'Sclerurus guatemalensis','species'),(592660,360242,'Poecilotriccus sylvia','species'),(592661,37846,'Gyrodactylus coriicepsi','species'),(592662,37846,'Gyrodactylus nudifronsi','species'),(592663,158056,'Hylophilus decurtatus','species'),(592665,142857,'Ramphocaenus','genus'),(592666,592665,'Ramphocaenus melanurus','species'),(592667,66705,'Polioptila plumbea','species'),(592668,93067,'Tiaris olivaceus','species'),(592669,52170,'Paradelma','genus'),(592670,592669,'Paradelma orientalis','species'),(592671,6672,'unclassified Cypridinidae','no rank'),(592672,592671,'Cypridinidae sp. EP1925320','species'),(592673,33832,'Epiclintidae','family'),(592674,592673,'Epiclintes','genus'),(592675,592674,'Epiclintes auricularis','species'),(592677,29278,'Expression vector pFJ1.1-yk1350a08','species'),(592678,1069073,'Amycolatopsis halophila YIM 93223','no rank'),(592679,1988,'Actinomadura sp. YIM 61608','species'),(592680,1813,'Amycolatopsis sp. YIM 61607','species'),(592681,157920,'Cellulosimicrobium sp. YIM 61610','species'),(592682,2053,'Gordonia sp. YIM 61603','species'),(592683,316612,'Methylibium sp. YIM 61602','species'),(592684,1763,'Mycobacterium sp. YIM 61609','species'),(592685,1817,'Nocardia sp. YIM 61604','species'),(592686,2013,'Nocardiopsis sp. YIM 61339','species'),(592687,2013,'Nocardiopsis sp. YIM 61436','species'),(592688,83681,'Nonomuraea sp. YIM 61601','species'),(592689,338583,'Polymorphospora sp. YIM 61480','species'),(592690,43676,'Promicromonospora sp. YIM 61486','species'),(592691,43676,'Promicromonospora sp. YIM 61490','species'),(592692,1847,'Pseudonocardia sp. M-182','species'),(592693,1847,'Pseudonocardia sp. YIM 61395','species'),(592694,1883,'Streptomyces sp. M-01','species'),(592695,1883,'Streptomyces sp. M-02','species'),(592696,1883,'Streptomyces sp. M-17','species'),(592697,1883,'Streptomyces sp. M-20','species'),(592698,1883,'Streptomyces sp. M-97','species'),(592699,1883,'Streptomyces sp. YIM 61074','species'),(592700,1883,'Streptomyces sp. YIM 61092','species'),(592701,1883,'Streptomyces sp. YIM 61108','species'),(592702,1883,'Streptomyces sp. YIM 61272','species'),(592703,1883,'Streptomyces sp. YIM 61288','species'),(592704,1883,'Streptomyces sp. YIM 61317','species'),(592705,1883,'Streptomyces sp. YIM 61329','species'),(592706,1883,'Streptomyces sp. YIM 61332','species'),(592707,1883,'Streptomyces sp. YIM 61349','species'),(592708,1883,'Streptomyces sp. YIM 61372','species'),(592709,1883,'Streptomyces sp. YIM 61376','species'),(592710,1883,'Streptomyces sp. YIM 61408','species'),(592711,1883,'Streptomyces sp. YIM 61418','species'),(592712,1883,'Streptomyces sp. YIM 61425','species'),(592713,1883,'Streptomyces sp. YIM 61427','species'),(592714,1883,'Streptomyces sp. YIM 61428','species'),(592715,1883,'Streptomyces sp. YIM 61440','species'),(592716,1883,'Streptomyces sp. YIM 61470','species'),(592717,1883,'Streptomyces sp. YIM 61500','species'),(592718,1883,'Streptomyces sp. YIM 61507','species'),(592719,1883,'Streptomyces sp. YIM 61522','species'),(592720,2000,'Streptosporangium sp. YIM 61358','species'),(592721,2060,'Tsukamurella sp. YIM 61391','species'),(592722,941326,'Mus sp. YC-2009','species'),(592724,773,'Bartonella talpae','species'),(592725,33807,'alpha proteobacterium IS168','species'),(592726,479449,'Pseudorimula sp. SBJ-2008','species'),(592727,1386,'Bacillus sp. A11(2009)','species'),(592728,216736,'Pinnularia neomajor','species'),(592730,528,'Ochrobactrum sp. AmHAF2','species'),(592731,1386,'Bacillus sp. 20-5','species'),(592732,1386,'Bacillus sp. 42-7','species'),(592733,1386,'Bacillus sp. 44-3','species'),(592734,1386,'Bacillus sp. 53-11','species'),(592735,1386,'Bacillus sp. 84-6','species'),(592736,1386,'Bacillus sp. 85-4','species'),(592737,1386,'Bacillus sp. 9-3','species'),(592738,1386,'Bacillus sp. 90-5','species'),(592739,1386,'Bacillus sp. 95-11','species'),(592740,79948,'Lemmus amurensis','species'),(592741,13524,'Exacum appendiculatum','species'),(592742,13524,'Exacum sp. JK-2009','species'),(592743,303181,'Exochaenium','genus'),(592744,592743,'Exochaenium baumianum','species'),(592745,592743,'Exochaenium grande','species'),(592746,592743,'Exochaenium teucszii','species'),(592747,592743,'Exochaenium platypterum','species'),(592748,592743,'Exochaenium sp. A JK-2009','species'),(592749,592743,'Exochaenium sp. B JK-2009','species'),(592750,592743,'Exochaenium sp. C JK-2009','species'),(592751,592743,'Exochaenium sp. D JK-2009','species'),(592752,592743,'Exochaenium debile','species'),(592753,592743,'Exochaenium clavatum','species'),(592754,592743,'Exochaenium fernandesianum','species'),(592755,592743,'Exochaenium lineariforme','species'),(592756,592743,'Exochaenium macropterum','species'),(592757,592743,'Exochaenium oliganthum','species'),(592758,592743,'Exochaenium perparvum','species'),(592759,84920,'Sebaea albens','species'),(592760,84920,'Sebaea ambigua','species'),(592761,84920,'Sebaea aurea','species'),(592762,84920,'Sebaea bojeri','species'),(592763,84920,'Sebaea cf. rotundifolia JK-2009','species'),(592764,84920,'Sebaea filiformis','species'),(592765,84920,'Sebaea junodii','species'),(592766,84920,'Sebaea leiostyla','species'),(592767,84920,'Sebaea membranacea','species'),(592768,84920,'Sebaea microphylla','species'),(592769,84920,'Sebaea minutiflora','species'),(592770,84920,'Sebaea natalensis','species'),(592771,672254,'Lagenias pusillus','species'),(592772,84920,'Sebaea rehmannii','species'),(592773,84920,'Sebaea repens','species'),(592774,84920,'Sebaea schlechteri','species'),(592775,84920,'Sebaea sedoides','species'),(592776,84920,'Sebaea sp. 1 JK-2009','species'),(592777,84920,'Sebaea sp. 2 JK-2009','species'),(592778,84920,'Sebaea sp. 3 JK-2009','species'),(592779,84920,'Sebaea sp. 4 JK-2009','species'),(592780,84920,'Sebaea spathulata','species'),(592781,84920,'Sebaea thodeana','species'),(592782,84920,'Sebaea thomasii','species'),(592783,82698,'Tachiadenus gracilis','species'),(592784,82705,'Chironia palustris','species'),(592785,592784,'Chironia palustris subsp. transvaalensis','subspecies'),(592786,82705,'Chironia purpurascens','species'),(592787,592786,'Chironia purpurascens subsp. humilis','subspecies'),(592789,1386,'Bacillus sp. BCCS 033','species'),(592790,1386,'Bacillus sp. BCCS 034','species'),(592791,260803,'Armillifer agkistrodontis','species'),(592793,3932,'Eucalyptus caesia','species'),(592794,3932,'Eucalyptus miniata','species'),(592795,3932,'Eucalyptus phoenicea','species'),(592796,325648,'Pseudocodium sp. HV-2009','species'),(592797,34444,'Lactarius sp. GAL12608','species'),(592798,34444,'Lactarius sp. GAL14116','species'),(592799,34444,'Lactarius sp. GAL14139','species'),(592800,34444,'Lactarius sp. GAL14142','species'),(592801,34444,'Lactarius sp. GAL14169','species'),(592802,34444,'Lactarius sp. GAL14662','species'),(592803,34444,'Lactarius sp. GAL14826','species'),(592804,34444,'Lactarius sp. GAL14843','species'),(592805,34444,'Lactarius sp. GAL14850','species'),(592806,34444,'Lactarius sp. GAL8739','species'),(592807,34444,'Lactarius sp. GAL8876','species'),(592808,34444,'Lactarius sp. NA12_P31_B2','species'),(592809,34444,'Lactarius sp. NA12_P31_C17','species'),(592810,34444,'Lactarius sp. NA12_P31_E23','species'),(592811,34444,'Lactarius sp. NA12_P31_G15','species'),(592812,34444,'Lactarius sp. NA12_P31_I11','species'),(592813,34444,'Lactarius sp. NA12_P31_I17','species'),(592814,34444,'Lactarius sp. NA12_P31_I22','species'),(592815,34444,'Lactarius sp. NA12_P31_J24','species'),(592816,34444,'Lactarius sp. NA12_P31_K14','species'),(592817,34444,'Lactarius sp. NA12_P31_L1','species'),(592818,34444,'Lactarius sp. NA12_P32_A12','species'),(592819,34444,'Lactarius sp. NA12_P32_A6','species'),(592820,34444,'Lactarius sp. NA12_P32_E16','species'),(592821,34444,'Lactarius sp. NA12_P32_E6','species'),(592822,34444,'Lactarius sp. NA12_P32_F21','species'),(592823,34444,'Lactarius sp. NA12_P32_J11','species'),(592824,34444,'Lactarius sp. NA12_P32_K10','species'),(592825,34444,'Lactarius sp. NA12_P32_N3','species'),(592826,34444,'Lactarius sp. NA12_P32_N8','species'),(592827,159638,'Leotiomycetes sp. Liu 1-3','species'),(592828,159638,'Leotiomycetes sp. Liu 1-1','species'),(592829,159638,'Leotiomycetes sp. Liu 7','species'),(592830,159638,'Leotiomycetes sp. Liu 1-2','species'),(592831,5543,'Trichoderma sp. G20-12','species'),(592832,5052,'Aspergillus sp. G14-05','species'),(592833,415000,'environmental samples','no rank'),(592834,592833,'uncultured Opitutales bacterium','species'),(592835,83677,'Thermobifida sp. WO2008090395','species'),(592836,40323,'Stenotrophomonas sp. M71_D02','species'),(592837,2742,'Marinobacter sp. M71_D15','species'),(592838,2742,'Marinobacter sp. M71_D21','species'),(592839,40323,'Stenotrophomonas sp. M71_D22','species'),(592840,226,'Alteromonas sp. M71_D24','species'),(592841,2742,'Marinobacter sp. M71_D36','species'),(592842,286,'Pseudomonas sp. M71_D37','species'),(592843,286,'Pseudomonas sp. M71_D38','species'),(592844,226,'Alteromonas sp. M71_D39','species'),(592845,1269,'Micrococcus sp. M71_D44','species'),(592846,226,'Alteromonas sp. M71_D45','species'),(592847,226,'Alteromonas sp. M71_D47','species'),(592848,40323,'Stenotrophomonas sp. M71_D49','species'),(592849,286,'Pseudomonas sp. M71_D50','species'),(592850,165695,'Sphingobium sp. M71_D53','species'),(592851,226,'Alteromonas sp. M71_D56','species'),(592852,286,'Pseudomonas sp. M71_D62a','species'),(592853,2742,'Marinobacter sp. M71_D63','species'),(592854,286,'Pseudomonas sp. M71_D64','species'),(592855,53246,'Pseudoalteromonas sp. M71_D76','species'),(592856,1883,'Streptomyces sp. M71_D81','species'),(592857,1041,'Erythrobacter sp. M71_D82','species'),(592858,1883,'Streptomyces sp. M71_D84','species'),(592859,1883,'Streptomyces sp. M71_D85','species'),(592860,1883,'Streptomyces sp. M71_D92','species'),(592861,48073,'Microbulbifer sp. M71_D95','species'),(592862,40323,'Stenotrophomonas sp. M71_D102','species'),(592863,2742,'Marinobacter sp. M71_D104','species'),(592864,53246,'Pseudoalteromonas sp. M71_D105','species'),(592865,2742,'Marinobacter sp. M71_D113','species'),(592866,283735,'Leeuwenhoekiella sp. M71_D117','species'),(592867,40323,'Stenotrophomonas sp. M71_D125','species'),(592868,1883,'Streptomyces sp. M71_D126','species'),(592869,40323,'Stenotrophomonas sp. M71_S02','species'),(592870,1873,'Micromonospora sp. M71_S71','species'),(592871,1883,'Streptomyces sp. M71_S06','species'),(592872,1873,'Micromonospora sp. M71_S20','species'),(592873,1883,'Streptomyces sp. M71_S26','species'),(592874,1873,'Micromonospora sp. M71_S29','species'),(592875,182269,'Aurantimonas sp. M71_S30a','species'),(592876,2742,'Marinobacter sp. M71_S30b','species'),(592877,1873,'Micromonospora sp. M71_S32a','species'),(592878,1041,'Erythrobacter sp. M71_S36','species'),(592879,1041,'Erythrobacter sp. M71_S42','species'),(592880,1269,'Micrococcus sp. M71_S43','species'),(592881,40323,'Stenotrophomonas sp. M71_S57','species'),(592882,1873,'Micromonospora sp. M71_S61','species'),(592883,286,'Pseudomonas sp. M71_W01','species'),(592884,1041,'Erythrobacter sp. M71_W04','species'),(592885,1386,'Bacillus sp. M71_W05','species'),(592886,265,'Paracoccus sp. M71_W14','species'),(592887,1041,'Erythrobacter sp. M71_W19','species'),(592888,1041,'Erythrobacter sp. M71_W20','species'),(592889,323449,'Pontibacter sp. M71_W27','species'),(592890,286,'Pseudomonas sp. M71_W29','species'),(592891,283735,'Leeuwenhoekiella sp. M71_W32','species'),(592892,283735,'Leeuwenhoekiella sp. M71_W34','species'),(592893,226,'Alteromonas sp. M71_N102','species'),(592894,1041,'Erythrobacter sp. M71_N106','species'),(592895,2742,'Marinobacter sp. M71_D06','species'),(592896,53246,'Pseudoalteromonas sp. M71_D107','species'),(592897,53246,'Pseudoalteromonas sp. M71_S09','species'),(592898,1873,'Micromonospora sp. M71_S51','species'),(592899,1847,'Pseudonocardia sp. M71_S78','species'),(592900,226,'Alteromonas sp. M71_D33','species'),(592901,226,'Alteromonas sp. M71_D42','species'),(592902,286,'Pseudomonas sp. M71_D43','species'),(592903,226,'Alteromonas sp. M71_D48','species'),(592904,53246,'Pseudoalteromonas sp. M71_W03x','species'),(592905,1279,'Staphylococcus sp. M71_W15','species'),(592906,38501,'Blastococcus sp. M71_S80','species'),(592907,1847,'Pseudonocardia sp. M71_S82','species'),(592908,53246,'Pseudoalteromonas sp. M71_D34','species'),(592909,226,'Alteromonas sp. M71_D50x','species'),(592910,53246,'Pseudoalteromonas sp. M71_D114','species'),(592911,53246,'Pseudoalteromonas sp. M71_D103','species'),(592912,182269,'Aurantimonas sp. M71_W05x','species'),(592913,1386,'Bacillus sp. M71_N104b','species'),(592914,1716,'Corynebacterium sp. M71_S35','species'),(592915,1269,'Micrococcus sp. M71_S37','species'),(592916,1041,'Erythrobacter sp. M71_N109','species'),(592917,1883,'Streptomyces sp. M71_S28','species'),(592918,226,'Alteromonas sp. M71_N105','species'),(592919,1386,'Bacillus sp. M71_D35a','species'),(592920,1386,'Bacillus sp. M71_D04','species'),(592921,1386,'Bacillus sp. M71_D11','species'),(592922,1386,'Bacillus sp. M71_D23','species'),(592923,1386,'Bacillus sp. M71_D26','species'),(592924,1386,'Bacillus sp. M71_D29a','species'),(592925,1386,'Bacillus sp. M71_D31','species'),(592926,1386,'Bacillus sp. M71_D75','species'),(592927,1386,'Bacillus sp. M71_D79','species'),(592928,1386,'Bacillus sp. M71_D80','species'),(592929,1386,'Bacillus sp. M71_D81a','species'),(592930,1386,'Bacillus sp. M71_D87','species'),(592931,1386,'Bacillus sp. M71_D88','species'),(592932,1386,'Bacillus sp. M71_D92x','species'),(592933,1386,'Bacillus sp. M71_D108','species'),(592934,1386,'Bacillus sp. M71_D124','species'),(592935,1386,'Bacillus sp. M71_S05a','species'),(592936,1386,'Bacillus sp. M71_S10','species'),(592937,1386,'Bacillus sp. M71_S11','species'),(592938,1386,'Bacillus sp. M71_S14','species'),(592939,1386,'Bacillus sp. M71_S19','species'),(592940,1386,'Bacillus sp. M71_S30','species'),(592941,1386,'Bacillus sp. M71_S33','species'),(592942,1386,'Bacillus sp. M71_S38','species'),(592943,1386,'Bacillus sp. M71_S44x','species'),(592944,1386,'Bacillus sp. M71_S46','species'),(592945,1386,'Bacillus sp. M71_S49','species'),(592946,1386,'Bacillus sp. M71_S52','species'),(592947,1386,'Bacillus sp. M71_S53','species'),(592948,1386,'Bacillus sp. M71_S03','species'),(592949,1386,'Bacillus sp. M71_D32','species'),(592950,1386,'Bacillus sp. M71_D52','species'),(592951,1386,'Bacillus sp. M71_D89','species'),(592952,1386,'Bacillus sp. M71_D62','species'),(592953,1386,'Bacillus sp. M71_D96','species'),(592954,1386,'Bacillus sp. M71_S33x','species'),(592955,1386,'Bacillus sp. M71_D120','species'),(592956,1386,'Bacillus sp. M71_S47','species'),(592957,1386,'Bacillus sp. M71_D18c','species'),(592958,1386,'Bacillus sp. M71_S04','species'),(592959,2742,'Marinobacter sp. M71_D35x','species'),(592960,45667,'Halobacillus sp. M71_S40','species'),(592961,45667,'Halobacillus sp. M71_D112','species'),(592962,33811,'gamma proteobacterium M71_D72','species'),(592963,33811,'gamma proteobacterium M71_D74','species'),(592964,1663,'Arthrobacter sp. M71_S08','species'),(592965,2742,'Marinobacter sp. M71_D106','species'),(592966,33807,'alpha proteobacterium M71_N108','species'),(592967,1873,'Micromonospora sp. M71_D117x','species'),(592968,33811,'gamma proteobacterium M71_D66','species'),(592969,48073,'Microbulbifer sp. M71_S58','species'),(592970,84086,'Firmicutes bacterium M71_D94','species'),(592971,84086,'Firmicutes bacterium M71_S54','species'),(592975,485573,'uncultured Candidatus Scalindua sp.','species'),(592976,3044,'Dunaliella sp. ABRIINW G1/1','species'),(592977,1678,'Bifidobacterium stercoris','species'),(592978,1263,'Ruminococcus faecis','species'),(592979,37452,'Bacteroidetes bacterium Eg28','species'),(592980,5121,'Erysiphe corylopsidis','species'),(592981,1386,'Bacillus sp. 24KZ','species'),(592982,1386,'Bacillus sp. 28KZ','species'),(592983,1386,'Bacillus sp. 41KAZ','species'),(592984,1386,'Bacillus sp. PPB15','species'),(592985,773,'Bartonella sp. Bi18769tl','species'),(592986,773,'Bartonella sp. Bi18780tl','species'),(592987,773,'Bartonella sp. Bi18781tl','species'),(592988,773,'Bartonella sp. Bs19435tl','species'),(592989,773,'Bartonella sp. Mb18772tl','species'),(592990,773,'Bartonella sp. Mc19281tl','species'),(592991,773,'Bartonella sp. Mc19283tl','species'),(592992,773,'Bartonella sp. RR19192tl','species'),(592993,773,'Bartonella sp. Ra19426tl','species'),(592994,773,'Bartonella sp. Rb19445tl','species'),(592995,773,'Bartonella sp. Re19170tl','species'),(592996,773,'Bartonella sp. Rn19140tl','species'),(592997,773,'Bartonella sp. Rn19162tl','species'),(592998,773,'Bartonella sp. Rr18694tl','species'),(592999,773,'Bartonella sp. Rr18720tl','species'),(593000,773,'Bartonella sp. Rr18771tl','species'),(593001,773,'Bartonella sp. Rr18774tl','species'),(593002,773,'Bartonella sp. Rr19247tl','species'),(593003,773,'Bartonella sp. Rr19248tl','species'),(593004,773,'Bartonella sp. Rr19306tl','species'),(593005,773,'Bartonella sp. Rr19309tl','species'),(593006,773,'Bartonella sp. Rr19360tl','species'),(593007,773,'Bartonella sp. Rr19363tl','species'),(593008,773,'Bartonella sp. Rr19370tl','species'),(593009,773,'Bartonella sp. Tg18773','species'),(593010,773,'Bartonella sp. Tg19447tl','species'),(593013,36549,'Plasmid pMDY28','species'),(593014,36549,'Plasmid pMDY24','species'),(593015,36549,'Plasmid pSin11','species'),(593016,36549,'Plasmid pSK11','species'),(593017,29487,'Photorhabdus sp. BS21','species'),(593057,547,'Enterobacter sp. ATCC 27981','species'),(593058,547,'Enterobacter sp. ATCC 27982','species'),(593059,547,'Enterobacter sp. ATCC 27985','species'),(593060,547,'Enterobacter sp. ATCC 27988','species'),(593061,547,'Enterobacter sp. ATCC 27989','species'),(593062,547,'Enterobacter sp. ATCC 27990','species'),(593063,547,'Enterobacter sp. ATCC 27993','species'),(593064,547,'Enterobacter sp. ATCC 27994','species'),(593065,547,'Enterobacter sp. ATCC 29918','species'),(593066,547,'Enterobacter sp. CIP 102343','species'),(593067,547,'Enterobacter sp. EM2cb','species'),(593068,547,'Enterobacter sp. LMG 5337','species'),(593069,547,'Enterobacter sp. LMG 5336','species'),(593070,570,'Klebsiella sp. CECT 4842','species'),(593071,68334,'Erwinia aphidicola ATCC 27991','no rank'),(593072,68334,'Erwinia aphidicola ATCC 27992','no rank'),(593074,53335,'Pantoea sp. C9-1','species'),(593075,53335,'Pantoea sp. EM13cb','species'),(593076,53335,'Pantoea sp. EM15cb','species'),(593077,53335,'Pantoea sp. EM17cb','species'),(593078,53335,'Pantoea sp. EM486','species'),(593079,53335,'Pantoea sp. EM595','species'),(593080,53335,'Pantoea sp. LMG 29001','species'),(593081,68334,'Erwinia aphidicola LMG 5341','no rank'),(593082,53335,'Pantoea sp. P10QLC','species'),(593083,53335,'Pantoea sp. P8SAA','species'),(593084,49928,'bacterium LMG 5339','species'),(593085,1663,'Arthrobacter sp. KFC79','species'),(593086,1386,'Bacillus sp. AF-777','species'),(593087,1386,'Bacillus sp. 27','species'),(593088,1386,'Bacillus sp. 35','species'),(593089,1386,'Bacillus sp. 50','species'),(593090,1386,'Bacillus sp. 71','species'),(593091,1386,'Bacillus sp. 73','species'),(593092,1386,'Bacillus sp. 77','species'),(593093,1386,'Bacillus sp. 81','species'),(593094,1386,'Bacillus sp. 83','species'),(593095,286,'Pseudomonas sp. 76','species'),(593096,497,'Psychrobacter sp. 14','species'),(593097,497,'Psychrobacter sp. 22','species'),(593098,497,'Psychrobacter sp. 29','species'),(593099,497,'Psychrobacter sp. 30','species'),(593100,497,'Psychrobacter sp. 31','species'),(593101,497,'Psychrobacter sp. 33','species'),(593102,497,'Psychrobacter sp. 36','species'),(593103,497,'Psychrobacter sp. 37','species'),(593104,1386,'Bacillus sp. 3(2009)','species'),(593105,53335,'Pantoea sp. Sc1','species'),(593106,30010,'Pyrophorus angustus','species'),(593107,593106,'Pyrophorus angustus luscus','subspecies'),(593108,54592,'Polystomoides oris','species'),(593110,53335,'Pantoea sp. ATCC 29923','species'),(593111,29278,'BAC cloning vector pBluelox','species'),(593112,54588,'Pseudopolystoma','genus'),(593113,593112,'Pseudopolystoma dendriticum','species'),(593114,79808,'Coniochaeta sp. WO2007128542','species'),(593115,119947,'Ulocladium sp. WO2007128542','species'),(593116,673270,'uncultured Sparassis','species'),(593117,187878,'Thermococcus gammatolerans EJ3','no rank'),(593118,342102,'uncultured Pertusariales','species'),(593119,342102,'uncultured Pertusaria','species'),(593121,88475,'Lasioglossum carlinvillense','species'),(593122,88475,'Lasioglossum ellisiae','species'),(593123,88475,'Lasioglossum lepidii','species'),(593124,88475,'Lasioglossum marinum','species'),(593125,88475,'Lasioglossum puteulanum','species'),(593126,88475,'Lasioglossum surianae','species'),(593129,316980,'uncultured Mitrula','species'),(593130,299476,'uncultured Pseudombrophila','species'),(593131,39781,'Pseudomonas phage phi2954','species'),(593133,358023,'Lutibacter maritimus','species'),(593134,1883,'Streptomyces sp. OU-63','species'),(593135,743714,'Orbus hercynius','species'),(593136,121227,'environmental samples','no rank'),(593137,593136,'Pthirus environmental sample','species'),(593138,102793,'Influenza A virus (A/chicken/Domodedovo/MK/2007(H5N1))','no rank'),(593139,526476,'Tomato leaf curl Palampur virus-[Jiroft:melon]','no rank'),(593140,526476,'Tomato leaf curl Palampur virus-[Roodan:tomato]','no rank'),(593142,11520,'Influenza B virus (B/New York/347/1999)','no rank'),(593143,11520,'Influenza B virus (B/Managua/1551.01/2008)','no rank'),(593144,11520,'Influenza B virus (B/Managua/4787.01/2008)','no rank'),(593145,11520,'Influenza B virus (B/Managua/4868.01/2008)','no rank'),(593146,114727,'Influenza A virus (A/Managua/3043.01/2008(H1N1))','no rank'),(593147,114727,'Influenza A virus (A/Managua/5316.01/2008(H1N1))','no rank'),(593148,114727,'Influenza A virus (A/Managua/4039.01/2008(H1N1))','no rank'),(593149,114727,'Influenza A virus (A/Managua/994.01/2008(H1N1))','no rank'),(593150,114727,'Influenza A virus (A/Managua/5701.01/2008(H1N1))','no rank'),(593151,114727,'Influenza A virus (A/Managua/1752.02/2008(H1N1))','no rank'),(593152,114727,'Influenza A virus (A/Managua/4215.02/2008(H1N1))','no rank'),(593153,114727,'Influenza A virus (A/Managua/4070.01/2008(H1N1))','no rank'),(593154,114727,'Influenza A virus (A/Managua/3373.01/2008(H1N1))','no rank'),(593155,114727,'Influenza A virus (A/Managua/5751.01/2008(H1N1))','no rank'),(593156,114727,'Influenza A virus (A/Managua/1985.01/2008(H1N1))','no rank'),(593157,114727,'Influenza A virus (A/Managua/954.02/2008(H1N1))','no rank'),(593158,114727,'Influenza A virus (A/Managua/4444.01/2008(H1N1))','no rank'),(593159,114727,'Influenza A virus (A/Managua/2818.01/2008(H1N1))','no rank'),(593160,114727,'Influenza A virus (A/Managua/548.01/2008(H1N1))','no rank'),(593161,114727,'Influenza A virus (A/Managua/5032.02/2008(H1N1))','no rank'),(593162,114727,'Influenza A virus (A/Managua/4138.01/2008(H1N1))','no rank'),(593163,114727,'Influenza A virus (A/Managua/4017.02/2008(H1N1))','no rank'),(593164,114727,'Influenza A virus (A/Managua/1643.01/2008(H1N1))','no rank'),(593165,114727,'Influenza A virus (A/Managua/1642.01/2008(H1N1))','no rank'),(593166,114727,'Influenza A virus (A/Managua/4171.01/2008(H1N1))','no rank'),(593167,114727,'Influenza A virus (A/Managua/1039.03/2008(H1N1))','no rank'),(593168,114727,'Influenza A virus (A/Managua/1052.01/2008(H1N1))','no rank'),(593169,114727,'Influenza A virus (A/Managua/3214.02/2008(H1N1))','no rank'),(593170,114727,'Influenza A virus (A/Managua/2628.02/2008(H1N1))','no rank'),(593171,114727,'Influenza A virus (A/Managua/1640.01/2008(H1N1))','no rank'),(593172,114727,'Influenza A virus (A/Kentucky/UR07-0061/2008(H1N1))','no rank'),(593173,114727,'Influenza A virus (A/Florida/UR07-0022/2008(H1N1))','no rank'),(593174,114727,'Influenza A virus (A/Florida/UR07-0012/2008(H1N1))','no rank'),(593175,114727,'Influenza A virus (A/northern shoveler/Interior Alaska/7MP1081/2007(H1N1))','no rank'),(593176,142951,'Influenza A virus (A/mallard/Interior Alaska/7MP0167/2007(H12N5))','no rank'),(593177,119210,'Influenza A virus (A/New York/UR07-0093/2008(H3N2))','no rank'),(593178,119210,'Influenza A virus (A/Kentucky/UR07-0072/2008(H3N2))','no rank'),(593179,119210,'Influenza A virus (A/Ohio/UR07-0016/2008(H3N2))','no rank'),(593180,119210,'Influenza A virus (A/Kentucky/UR07-0015/2008(H3N2))','no rank'),(593181,119210,'Influenza A virus (A/Kentucky/UR07-0164/2008(H3N2))','no rank'),(593182,119210,'Influenza A virus (A/Kansas/UR07-0136/2008(H3N2))','no rank'),(593183,119210,'Influenza A virus (A/Kentucky/UR07-0081/2008(H3N2))','no rank'),(593184,119210,'Influenza A virus (A/New York/UR07-0111/2008(H3N2))','no rank'),(593185,119210,'Influenza A virus (A/New York/UR07-0133/2008(H3N2))','no rank'),(593186,119210,'Influenza A virus (A/Mississippi/UR07-0100/2008(H3N2))','no rank'),(593187,119210,'Influenza A virus (A/California/UR07-0053/2008(H3N2))','no rank'),(593188,119210,'Influenza A virus (A/Kentucky/UR07-0037/2008(H3N2))','no rank'),(593189,119210,'Influenza A virus (A/Ohio/UR07-0031/2008(H3N2))','no rank'),(593190,119210,'Influenza A virus (A/Ohio/UR07-0005/2008(H3N2))','no rank'),(593191,119210,'Influenza A virus (A/Kansas/UR07-0110/2008(H3N2))','no rank'),(593192,119210,'Influenza A virus (A/Kentucky/UR07-0108/2008(H3N2))','no rank'),(593193,547380,'Influenza A virus (A/American green-winged teal/Alaska/4/2007(H3N7))','no rank'),(593194,119211,'Influenza A virus (A/northern pintail/Alaska/7MP0344/2007(H3N8))','no rank'),(593195,119211,'Influenza A virus (A/northern pintail/Interior Alaska/7MP0343/2007(H3N8))','no rank'),(593196,119211,'Influenza A virus (A/northern pintail/Alaska/7MP0608/2007(H3N8))','no rank'),(593197,119211,'Influenza A virus (A/American green-winged teal/Interior Alaska/7MP1651/2007(H3N8))','no rank'),(593198,119211,'Influenza A virus (A/mallard/British Columbia/07569/2005(H3N8))','no rank'),(593199,102800,'Influenza A virus (A/mallard/Interior Alaska/7MP0372/2007(H4N6))','no rank'),(593200,102800,'Influenza A virus (A/northern shoveler/Alaska/7MP1113/2007(H4N6))','no rank'),(593201,102800,'Influenza A virus (A/northern shoveler/Interior Alaska/7MP1601/2007(H4N6))','no rank'),(593202,119211,'Influenza A virus (A/northern shoveler/Interior Alaska/7MP1765/2007(H3N8))','no rank'),(593203,129779,'Influenza A virus (A/northern shoveler/Alaska/10/2007(H4N8))','no rank'),(593204,5475,'Candida sp. IMUFRJ 51929','species'),(593205,5978,'Colpodidae sp. TS-2009a','species'),(593206,1663,'Arthrobacter sp. W8','species'),(593207,237,'Flavobacterium sp. LW53','species'),(593208,44249,'Paenibacillus sp. W4','species'),(593209,286,'Pseudomonas sp. W13','species'),(593210,1883,'Streptomyces sp. W6','species'),(593211,1386,'Bacillus sp. W1(2009)','species'),(593212,286,'Pseudomonas sp. W2(2009)','species'),(593213,1883,'Streptomyces sp. W3(2009)','species'),(593217,195019,'uncultured Byssocorticium','species'),(593219,64180,'Trichodesmium tenue TEN','no rank'),(593220,374,'Bradyrhizobium sp. Am20101','species'),(593221,374,'Bradyrhizobium sp. Am20102b','species'),(593222,374,'Bradyrhizobium sp. Am20102d','species'),(593223,374,'Bradyrhizobium sp. Aa20103','species'),(593224,374,'Bradyrhizobium sp. AG31d','species'),(593225,374,'Bradyrhizobium sp. AH10','species'),(593226,374,'Bradyrhizobium sp. AH11e','species'),(593227,374,'Bradyrhizobium sp. AH12c','species'),(593228,374,'Bradyrhizobium sp. AH8c','species'),(593229,374,'Bradyrhizobium sp. AH8i','species'),(593230,374,'Bradyrhizobium sp. AH8j','species'),(593231,374,'Bradyrhizobium sp. Aa1a','species'),(593232,374,'Bradyrhizobium sp. Aa1d','species'),(593233,374,'Bradyrhizobium sp. Aa2c','species'),(593234,374,'Bradyrhizobium sp. Ah1a','species'),(593235,374,'Bradyrhizobium sp. Ah4a','species'),(593236,374,'Bradyrhizobium sp. Ah5d','species'),(593237,374,'Bradyrhizobium sp. Ah6b','species'),(593238,374,'Bradyrhizobium sp. Am1d','species'),(593239,374,'Bradyrhizobium sp. Am2c','species'),(593240,374,'Bradyrhizobium sp. Am3b','species'),(593241,374,'Bradyrhizobium sp. Am3d','species'),(593242,374,'Bradyrhizobium sp. Scia2','species'),(593243,374,'Bradyrhizobium sp. Tal1449','species'),(593244,9005,'Gallus gallus x Coturnix coturnix','species'),(593245,1773,'Mycobacterium tuberculosis 10403-1','no rank'),(593246,1773,'Mycobacterium tuberculosis 10403-10','no rank'),(593247,1773,'Mycobacterium tuberculosis 10403-11','no rank'),(593248,1773,'Mycobacterium tuberculosis 10403-4','no rank'),(593249,1773,'Mycobacterium tuberculosis 10403-7','no rank'),(593250,1773,'Mycobacterium tuberculosis 10403-8','no rank'),(593251,1773,'Mycobacterium tuberculosis 11105-2','no rank'),(593252,1773,'Mycobacterium tuberculosis 11105-3','no rank'),(593253,1773,'Mycobacterium tuberculosis 15304-1B','no rank'),(593254,1773,'Mycobacterium tuberculosis 15304-3A','no rank'),(593255,1773,'Mycobacterium tuberculosis 6404-1B','no rank'),(593256,1773,'Mycobacterium tuberculosis 6404-3B','no rank'),(593257,1773,'Mycobacterium tuberculosis 6404-A1','no rank'),(593258,1773,'Mycobacterium tuberculosis 7404-1','no rank'),(593259,1773,'Mycobacterium tuberculosis 7604-2','no rank'),(593260,1773,'Mycobacterium tuberculosis 7604-4','no rank'),(593261,1773,'Mycobacterium tuberculosis 7904-1','no rank'),(593262,1773,'Mycobacterium tuberculosis 7904-2','no rank'),(593263,1773,'Mycobacterium tuberculosis 8104-1C','no rank'),(593264,1773,'Mycobacterium tuberculosis 8104-2A','no rank'),(593265,150382,'Stilbella aciculosa','species'),(593266,1028404,'Monilochaetes','genus'),(593267,593266,'Monilochaetes infuscans','species'),(593268,593269,'Arthrobotryum hyalosporum','species'),(593269,108599,'Arthrobotryum','genus'),(593270,5402,'Russula pumila','species'),(593271,34444,'Lactarius obscuratus','species'),(593272,4119,'Ipomoea sp. cdK153','species'),(593273,3754,'Prunus sp. cdK169','species'),(593274,121535,'Sphacelia eriochloae','species'),(593275,118099,'Buchnera aphidicola str. LSR1 (Acyrthosiphon pisum)','no rank'),(593276,4875,'Glomus perpusillum','species'),(593399,222,'Achromobacter sp. F32','species'),(593400,517,'Bordetella sp. ScyaBb-1','species'),(593401,872,'Desulfovibrio sp. VKM B-2200','species'),(593402,1485,'Clostridium sp. VKM B-2201','species'),(593403,1485,'Clostridium sp. VKM B-2202','species'),(593404,1485,'Clostridium sp. VKM B-2279','species'),(593405,642,'Aeromonas sp. ZXM077','species'),(593406,642,'Aeromonas sp. ZXM184','species'),(593407,59753,'Alcanivorax sp. ZXM144','species'),(593408,1386,'Bacillus sp. ZXM057','species'),(593409,1386,'Bacillus sp. ZXM112','species'),(593410,1041,'Erythrobacter sp. ZXM176','species'),(593411,1041,'Erythrobacter sp. ZXM230','species'),(593412,302485,'Phaeobacter sp. ZXM074','species'),(593413,1279,'Staphylococcus sp. ZXM126','species'),(593414,40323,'Stenotrophomonas sp. ZXM183','species'),(593415,178724,'uncultured Pachyphloeus','species'),(593424,5475,'Candida sp. AS2.4033','species'),(593425,5475,'Candida sp. AS2.4030','species'),(593426,5475,'Candida sp. AS2.4031','species'),(593427,5475,'Candida sp. AS2.4027','species'),(593428,167488,'Minaria','genus'),(593429,473125,'Ambicodamus marae','species'),(593430,134571,'Badumna longiqua','species'),(593431,247614,'Erigone dentosa','species'),(593432,94025,'Meta ovalis','species'),(593433,450949,'Nephilengys malabarensis','species'),(593434,233305,'Phoroncidia americana','species'),(593436,6913,'Acanthepeira','genus'),(593437,593436,'Acanthepeira stellata','species'),(593438,42208,'Ariadna','genus'),(593439,593438,'Ariadna fidicina','species'),(593440,6913,'Arkys','genus'),(593441,593440,'Arkys cornutus','species'),(593442,233276,'Gertschanapis','genus'),(593443,593442,'Gertschanapis shantzi','species'),(593444,6913,'Mastophora','genus'),(593445,593444,'Mastophora phrynosoma','species'),(593446,134565,'Mexitlia','genus'),(593447,593446,'Mexitlia trivittata','species'),(593450,93704,'Peucetia','genus'),(593451,593450,'Peucetia viridans','species'),(593452,32020,'Campylobacter fetus subsp. venerealis str. Azul-94','no rank'),(593453,336636,'Callobius sp. TAB-2009','species'),(593454,198409,'Dictyna sp. TAB-2009','species'),(593455,336681,'Mimetus sp. TAB-2009','species'),(593456,187179,'Neriene sp. TAB-2009','species'),(593457,198413,'Oecobius sp. TAB-2009','species'),(593458,233284,'Pimoa sp. TAB-2009','species'),(593459,88322,'Austrochilus','genus'),(593460,332900,'Novodamus','genus'),(593461,593459,'Austrochilus sp. TAB-2009','species'),(593462,593460,'Novodamus sp. TAB-2009','species'),(593463,32008,'Burkholderia sp. E19','species'),(593464,32008,'Burkholderia sp. E84','species'),(593465,231454,'Dyella sp. E117','species'),(593466,231454,'Dyella sp. E138','species'),(593467,231454,'Dyella sp. E139','species'),(593468,1763,'Mycobacterium sp. E103','species'),(593469,1763,'Mycobacterium sp. E34','species'),(593470,1763,'Mycobacterium sp. E5','species'),(593471,105426,'Actinomycetales bacterium E106','species'),(593472,105426,'Actinomycetales bacterium E108','species'),(593473,105426,'Actinomycetales bacterium E15','species'),(593474,105426,'Actinomycetales bacterium E28','species'),(593475,105426,'Actinomycetales bacterium E65','species'),(593476,197483,'Bacillaceae bacterium E77','species'),(593477,197483,'Bacillaceae bacterium E86','species'),(593478,80841,'Burkholderiales bacterium E111','species'),(593479,41292,'Rhizobiales bacterium E109','species'),(593480,41292,'Rhizobiales bacterium E129','species'),(593481,41292,'Rhizobiales bacterium E27','species'),(593482,41292,'Rhizobiales bacterium E38','species'),(593483,57609,'Xanthomonadaceae bacterium E142','species'),(593484,57609,'Xanthomonadaceae bacterium E17','species'),(593485,57609,'Xanthomonadaceae bacterium E26','species'),(593486,57609,'Xanthomonadaceae bacterium E78','species'),(593487,469,'Acinetobacter sp. SeaH-As2w','species'),(593488,1386,'Bacillus sp. SeaH-As10w','species'),(593489,1386,'Bacillus sp. SeaH-As11w','species'),(593490,1386,'Bacillus sp. SeaH-As22w','species'),(593491,1386,'Bacillus sp. SeaH-As2s','species'),(593492,1386,'Bacillus sp. SeaH-As33w','species'),(593493,1386,'Bacillus sp. SeaH-As44w','species'),(593494,1386,'Bacillus sp. SeaH-As7s','species'),(593495,1386,'Bacillus sp. SeaH-As9s','species'),(593496,1386,'Bacillus sp. SeaH-As9w','species'),(593497,169133,'Citrococcus sp. SeaH-As1s','species'),(593498,2742,'Marinobacter sp. SeaH-As6w','species'),(593499,1269,'Micrococcus sp. SeaH-As10s','species'),(593500,286,'Pseudomonas sp. SeaH-As7w','species'),(593501,40323,'Stenotrophomonas sp. SeaH-As3S','species'),(593502,40323,'Stenotrophomonas sp. SeaH-As3w','species'),(593503,1386,'Bacillus sp. SeaH-As5s','species'),(593504,1386,'Bacillus sp. SeaH-As5w','species'),(593505,1386,'Bacillus sp. SeaH-As8s','species'),(593506,2745,'Halomonas sp. SeaH-As8w','species'),(593507,662,'Vibrio sp. K0406-01S','species'),(593508,662,'Vibrio sp. K0606-41','species'),(593509,662,'Vibrio sp. K0706-35','species'),(593510,662,'Vibrio sp. L8M','species'),(593511,662,'Vibrio sp. PS0705-3A4','species'),(593512,662,'Vibrio sp. PS0705-4B2','species'),(593513,662,'Vibrio sp. PS0705-5A3','species'),(593514,662,'Vibrio sp. SA0506-45','species'),(593515,662,'Vibrio sp. SA0605-25','species'),(593516,662,'Vibrio sp. SA0605-34','species'),(593517,662,'Vibrio sp. SA0606-03S','species'),(593518,662,'Vibrio sp. SA0606-63','species'),(593519,662,'Vibrio sp. SA0706-05S','species'),(593520,1298,'Deinococcus sp. TDMA-24-2','species'),(593521,1298,'Deinococcus sp. TDMA-24-3','species'),(593522,1298,'Deinococcus sp. TDMA-24-4','species'),(593523,40323,'Stenotrophomonas sp. M71_D110','species'),(593524,84086,'Firmicutes bacterium M71_D119','species'),(593525,637,'Arsenophonus endosymbiont of Conomelus anceps','species'),(593526,637,'Arsenophonus endosymbiont of Mocydia crocea','species'),(593527,637,'Arsenophonus endosymbiont of Glycaspis brimblecombei','species'),(593528,637,'Arsenophonus endosymbiont of Delphacidae sp.','species'),(593529,637,'Arsenophonus endosymbiont of Delphacodes sp.','species'),(593530,637,'Arsenophonus endosymbiont of Pentastiridius sp.','species'),(593531,637,'Arsenophonus endosymbiont of Hyalesthes scotti','species'),(593533,85274,'Rhodovibrio sp. P95090908-1M','species'),(593534,2237,'Haloarcula sp. C205090908-1R','species'),(593535,2239,'Halobacterium sp. P102070208-3O','species'),(593536,2239,'Halobacterium sp. P102070208-3R','species'),(593537,2239,'Halobacterium sp. P92A090908-6O','species'),(593538,2239,'Halobacterium sp. P92A090908-6P','species'),(593539,60846,'Halogeometricum sp. P92B070208-1P','species'),(593540,5052,'Aspergillus sp. OGGK-2009','species'),(593541,1883,'Streptomyces sp. GT1005','species'),(593542,1883,'Streptomyces sp. GT3107','species'),(593543,325167,'Hoolock leuconedys','species'),(593544,48479,'bacterium enrichment culture clone BW001','species'),(593545,48479,'bacterium enrichment culture clone BW002','species'),(593546,48479,'bacterium enrichment culture clone BW003','species'),(593547,48479,'bacterium enrichment culture clone BW004','species'),(593548,48479,'bacterium enrichment culture clone BW005','species'),(593549,48479,'bacterium enrichment culture clone BW006','species'),(593550,48479,'bacterium enrichment culture clone BW007','species'),(593551,48479,'bacterium enrichment culture clone BW008','species'),(593552,48479,'bacterium enrichment culture clone BW009','species'),(593553,48479,'bacterium enrichment culture clone BW010','species'),(593554,48479,'bacterium enrichment culture clone Jdg001','species'),(593555,48479,'bacterium enrichment culture clone Jdg002','species'),(593556,48479,'bacterium enrichment culture clone Jdg003','species'),(593557,48479,'bacterium enrichment culture clone Jdg004','species'),(593558,48479,'bacterium enrichment culture clone Jdg005','species'),(593559,48479,'bacterium enrichment culture clone Jdg007','species'),(593560,48479,'bacterium enrichment culture clone Jdg008','species'),(593561,48479,'bacterium enrichment culture clone jdg006','species'),(593562,48479,'bacterium enrichment culture clone jdg009','species'),(593563,591312,'Carlarius heudelotii','species'),(593564,390434,'Galeichthys ater','species'),(593565,390434,'Galeichthys feliceps','species'),(593566,390434,'Galeichthys sp. SAIAB 78771','species'),(593568,64895,'Borrelia sp. SCW-38a','species'),(593569,64895,'Borrelia sp. SCW-38b','species'),(593570,64895,'Borrelia sp. SCW-39','species'),(593571,31139,'Conolophus marthae','species'),(593572,12258,'Broad bean stain virus','species'),(593574,232598,'Clinostomum phalacrocoracis','species'),(593575,12916,'Acidovorax sp. SB13','species'),(593576,469,'Acinetobacter sp. SB180','species'),(593577,469,'Acinetobacter sp. SB22','species'),(593578,357,'Agrobacterium sp. SB178','species'),(593579,6589,'Calyptogena extenta','species'),(593581,62877,'Vesicomya stearnsii','species'),(593582,283775,'Osedax sp. \'pinnules\'','species'),(593583,121495,'Carteriospongia','genus'),(593584,593583,'Carteriospongia foliascens','species'),(593585,376726,'Vibrio cholerae bv. albensis VL426','no rank'),(593586,666,'Vibrio cholerae TM 11079-80','no rank'),(593587,666,'Vibrio cholerae BX 330286','no rank'),(593588,127906,'Vibrio cholerae MJ-1236','no rank'),(593589,666,'Vibrio cholerae RC9','no rank'),(593590,666,'Vibrio cholerae TMA 21','no rank'),(593591,83541,'Mastigocladus laminosus W111','no rank'),(593592,83541,'Mastigocladus laminosus W1110','no rank'),(593593,83541,'Mastigocladus laminosus W112','no rank'),(593594,83541,'Mastigocladus laminosus W114','no rank'),(593595,83541,'Mastigocladus laminosus W116','no rank'),(593596,83541,'Mastigocladus laminosus W118','no rank'),(593597,83541,'Mastigocladus laminosus W119','no rank'),(593598,83541,'Mastigocladus laminosus W155','no rank'),(593599,83541,'Mastigocladus laminosus W156','no rank'),(593600,83541,'Mastigocladus laminosus W157','no rank'),(593601,83541,'Mastigocladus laminosus W2110','no rank'),(593602,83541,'Mastigocladus laminosus W213','no rank'),(593603,83541,'Mastigocladus laminosus W218','no rank'),(593604,83541,'Mastigocladus laminosus W226','no rank'),(593605,83541,'Mastigocladus laminosus W232','no rank'),(593606,83541,'Mastigocladus laminosus W241','no rank'),(593607,83541,'Mastigocladus laminosus W245','no rank'),(593608,83541,'Mastigocladus laminosus W246','no rank'),(593609,83541,'Mastigocladus laminosus W247','no rank'),(593610,83541,'Mastigocladus laminosus W249','no rank'),(593611,83541,'Mastigocladus laminosus W3110','no rank'),(593612,83541,'Mastigocladus laminosus W312','no rank'),(593613,83541,'Mastigocladus laminosus W313','no rank'),(593614,83541,'Mastigocladus laminosus W318','no rank'),(593615,83541,'Mastigocladus laminosus W321','no rank'),(593616,83541,'Mastigocladus laminosus W322','no rank'),(593617,83541,'Mastigocladus laminosus W323','no rank'),(593618,83541,'Mastigocladus laminosus W327','no rank'),(593619,83541,'Mastigocladus laminosus W334','no rank'),(593620,83541,'Mastigocladus laminosus W344','no rank'),(593621,83541,'Mastigocladus laminosus W347','no rank'),(593622,83541,'Mastigocladus laminosus W348','no rank'),(593623,83541,'Mastigocladus laminosus W354','no rank'),(593624,83541,'Mastigocladus laminosus W357','no rank'),(593625,83541,'Mastigocladus laminosus W411','no rank'),(593626,83541,'Mastigocladus laminosus W4110','no rank'),(593627,83541,'Mastigocladus laminosus W412','no rank'),(593628,83541,'Mastigocladus laminosus W416','no rank'),(593629,83541,'Mastigocladus laminosus W422','no rank'),(593630,83541,'Mastigocladus laminosus W428','no rank'),(593631,83541,'Mastigocladus laminosus W429','no rank'),(593632,83541,'Mastigocladus laminosus W431','no rank'),(593633,83541,'Mastigocladus laminosus W433','no rank'),(593634,83541,'Mastigocladus laminosus W435','no rank'),(593635,83541,'Mastigocladus laminosus W436','no rank'),(593636,83541,'Mastigocladus laminosus W444','no rank'),(593637,83541,'Mastigocladus laminosus W447','no rank'),(593638,83541,'Mastigocladus laminosus W449','no rank'),(593639,83541,'Mastigocladus laminosus W4510','no rank'),(593640,83541,'Mastigocladus laminosus W457','no rank'),(593641,83541,'Mastigocladus laminosus W511','no rank'),(593642,83541,'Mastigocladus laminosus W512','no rank'),(593643,83541,'Mastigocladus laminosus W515','no rank'),(593644,83541,'Mastigocladus laminosus W517','no rank'),(593645,83541,'Mastigocladus laminosus W518','no rank'),(593646,83541,'Mastigocladus laminosus W519','no rank'),(593647,83541,'Mastigocladus laminosus W522','no rank'),(593648,83541,'Mastigocladus laminosus W523','no rank'),(593649,83541,'Mastigocladus laminosus W524','no rank'),(593650,83541,'Mastigocladus laminosus W526','no rank'),(593651,83541,'Mastigocladus laminosus W528','no rank'),(593652,83541,'Mastigocladus laminosus W531','no rank'),(593653,83541,'Mastigocladus laminosus W539','no rank'),(593654,83541,'Mastigocladus laminosus W543','no rank'),(593655,83541,'Mastigocladus laminosus W552','no rank'),(593656,226727,'Leptomona','genus'),(593657,13348,'Arthrobotrys sp. YMF1.01895','species'),(593658,83541,'Mastigocladus laminosus W135','no rank'),(593659,83541,'Mastigocladus laminosus W341','no rank'),(593660,83541,'Mastigocladus laminosus W352','no rank'),(593661,83541,'Mastigocladus laminosus W451','no rank'),(593662,83541,'Mastigocladus laminosus W455','no rank'),(593663,83541,'Mastigocladus laminosus W527','no rank'),(593664,83541,'Mastigocladus laminosus W529','no rank'),(593665,83541,'Mastigocladus laminosus W532','no rank'),(593666,83541,'Mastigocladus laminosus W556','no rank'),(593667,83541,'Mastigocladus laminosus W558','no rank'),(593668,89443,'fungal endophyte sp. ZY-2009','species'),(593669,156430,'Epulorhiza sp. YK-2009','species'),(593670,47424,'Armillaria puiggarii','species'),(593671,47424,'Armillaria sp. BSP III','species'),(593672,47424,'Armillaria sp. BSP X','species'),(593673,47424,'Armillaria sparrei','species'),(593674,593656,'Leptomona russica','species'),(593675,262710,'Paludomus sp. XPW-2008','species'),(593676,145881,'Semisulcospira sp. XPW-2008e','species'),(593677,145881,'Semisulcospira sp. XPW-2008b','species'),(593678,145881,'Semisulcospira sp. XPW-2008c','species'),(593679,145881,'Semisulcospira sp. XPW-2008d','species'),(593680,83541,'Mastigocladus laminosus W1107','no rank'),(593681,83541,'Mastigocladus laminosus W113','no rank'),(593682,83541,'Mastigocladus laminosus W1710','no rank'),(593683,83541,'Mastigocladus laminosus W172','no rank'),(593684,83541,'Mastigocladus laminosus W262','no rank'),(593685,83541,'Mastigocladus laminosus W266','no rank'),(593686,83541,'Mastigocladus laminosus W277','no rank'),(593687,83541,'Mastigocladus laminosus W281','no rank'),(593688,83541,'Mastigocladus laminosus W2910','no rank'),(593689,83541,'Mastigocladus laminosus W293','no rank'),(593690,83541,'Mastigocladus laminosus W311','no rank'),(593691,83541,'Mastigocladus laminosus W325','no rank'),(593692,83541,'Mastigocladus laminosus W326','no rank'),(593693,83541,'Mastigocladus laminosus W328','no rank'),(593694,83541,'Mastigocladus laminosus W413','no rank'),(593695,83541,'Mastigocladus laminosus W414','no rank'),(593696,83541,'Mastigocladus laminosus W417','no rank'),(593697,83541,'Mastigocladus laminosus W438','no rank'),(593698,83541,'Mastigocladus laminosus W442','no rank'),(593699,83541,'Mastigocladus laminosus W459','no rank'),(593700,83541,'Mastigocladus laminosus W5210','no rank'),(593701,83541,'Mastigocladus laminosus W525','no rank'),(593702,83541,'Mastigocladus laminosus W536','no rank'),(593703,83541,'Mastigocladus laminosus W541','no rank'),(593704,83541,'Mastigocladus laminosus W553','no rank'),(593705,83541,'Mastigocladus laminosus W554','no rank'),(593706,83541,'Mastigocladus laminosus W555','no rank'),(593707,83541,'Mastigocladus laminosus W559','no rank'),(593709,461558,'Burasaia apetala','species'),(593710,13440,'Cocculus balfourii','species'),(593711,152372,'Cyclea burmanii','species'),(593712,3455,'Haematocarpus','genus'),(593713,593712,'Haematocarpus validus','species'),(593714,461589,'Hyperbaena ilicifolia','species'),(593715,152352,'Hypserpa laurina','species'),(593716,3455,'Parapachygone','genus'),(593717,593716,'Parapachygone longifolia','species'),(593718,461617,'Penianthus patulinervis','species'),(593719,147243,'Stephania laetificata','species'),(593720,3455,'Syntriandrium','genus'),(593721,593720,'Syntriandrium preussii','species'),(593722,41789,'Tinospora esiangkara','species'),(593723,461644,'Triclisia sp. SBH-2009','species'),(593724,4418,'Nymphaea carpentariae','species'),(593725,4418,'Nymphaea cf. carpentariae NY434','species'),(593726,4418,'Nymphaea georginae','species'),(593727,4418,'Nymphaea cf. gigantea NY395','species'),(593728,4418,'Nymphaea cf. immutabilis NY450','species'),(593729,4418,'Nymphaea cf. macrosperma CL-2009','species'),(593730,419120,'Nymphaea immutabilis subsp. kimberleyensis','subspecies'),(593731,48528,'Tiputinia','genus'),(593732,593731,'Tiputinia foetida','species'),(593733,396643,'Afrothismia gabonensis','species'),(593734,47424,'Armillaria sp. PO86-58','species'),(593735,47424,'Armillaria sp. PO86.40','species'),(593736,47424,'Armillaria sp. PO87-57','species'),(593737,59732,'Chryseobacterium sp. 45','species'),(593738,1279,'Staphylococcus sp. 132','species'),(593739,1279,'Staphylococcus sp. 73','species'),(593740,40323,'Stenotrophomonas sp. 42','species'),(593741,1813,'Amycolatopsis sp. 102113','species'),(593742,1813,'Amycolatopsis sp. 308201','species'),(593743,1873,'Micromonospora sp. 110160','species'),(593744,83681,'Nonomuraea sp. 310116','species'),(593745,83681,'Nonomuraea sp. 310168','species'),(593746,83681,'Nonomuraea sp. 310103','species'),(593747,83681,'Nonomuraea sp. 310132','species'),(593748,1883,'Streptomyces sp. 102111','species'),(593749,286,'Pseudomonas sp. MBEL 6-19','species'),(593750,882104,'Methanoregula formicicum SMSP','no rank'),(593751,49928,'bacterium 1-smooth','species'),(593752,49928,'bacterium 1-wrinkle','species'),(593753,85204,'Hydnocarpus hainanensis','species'),(593754,39502,'Dracaena cochinchinensis','species'),(593771,3573,'Silene sieboldii','species'),(593772,49542,'Trichomanes bonapartei','species'),(593773,29624,'Crepidomanes inopinatum','species'),(593774,49542,'Trichomanes longilabiatum','species'),(593775,29624,'Crepidomanes melanotrichum','species'),(593776,29624,'Crepidomanes trinerve','species'),(593779,49542,'Trichomanes cf. trinerve AE-2009','species'),(593781,29624,'Crepidomanes africanum','species'),(593782,29624,'Crepidomanes mettenii','species'),(593783,29624,'Crepidomanes pyxidiferum','species'),(593784,29620,'Vandenboschia gigantea','species'),(593785,34143,'Eudorina sp. 2006-703-Eu-15','species'),(593786,65119,'Bacillus sp. enrichment culture clone 86-2','species'),(593788,97204,'Cystoseira mediterranea','species'),(593789,97204,'Cystoseira granulata','species'),(593790,97204,'Cystoseira sonderi','species'),(593792,33379,'Aleurocanthus','genus'),(593793,593792,'Aleurocanthus spiniferus','species'),(593794,1827,'Rhodococcus sp. BX2','species'),(593800,33379,'Aleurotrachelus','genus'),(593804,33379,'Crenidorsum','genus'),(593805,33379,'Dialeurolonga','genus'),(593809,33379,'Singhiella','genus'),(593839,440692,'Falklandius sp. FAM1','species'),(593840,440702,'Malvinius sp. MAM1','species'),(593841,440580,'Antarctobius sp. ANM1','species'),(593842,440587,'Chilodera sp. CHM1','species'),(593843,440699,'Lissopterus sp. LIM1','species'),(593844,440699,'Lissopterus sp. LIM2','species'),(593845,440577,'Pseudomigadops sp. PSM1','species'),(593846,440601,'Parahelops sp. PAM1','species'),(593847,440601,'Parahelops sp. PAM4','species'),(593848,440601,'Parahelops sp. PAM3','species'),(593849,440585,'Chalcosphaerium sp. CHM1','species'),(593850,440605,'Trechisibus sp. TRM2','species'),(593851,440605,'Trechisibus sp. TRM1','species'),(593852,440580,'Antarctobius sp. ANM2','species'),(593853,440601,'Parahelops sp. PAM2','species'),(593854,440598,'Notaphus sp. NOM1','species'),(593855,440592,'Emmalodera sp. EMM1','species'),(593856,440702,'Malvinius sp. MAM2','species'),(593857,63836,'Metius sp. MEM1','species'),(593858,440702,'Malvinius sp. MAM3','species'),(593859,440601,'Parahelops sp. PAM5','species'),(593860,166858,'Cylindrorhinus sp. CYM1','species'),(593861,440705,'Pentarthrum sp. PEM1','species'),(593862,440618,'Falkonemadus sp. FAM1','species'),(593863,351493,'Orchesia sp. ORM1','species'),(593864,295912,'Aridius sp. ARM1','species'),(593865,440594,'Meropathus sp. MEM1','species'),(593866,440589,'Darwinella sp. DAM1','species'),(593867,440589,'Darwinella sp. DAM2','species'),(593868,201919,'Curculionidae sp. CUM1','species'),(593869,7041,'unclassified Coleoptera','no rank'),(593870,593869,'Coleoptera sp. AP-2009a','species'),(593871,1386,'Bacillus sp. KHg1','species'),(593872,1386,'Bacillus sp. KHg2','species'),(593873,286,'Pseudomonas sp. KHg3','species'),(593874,206,'Campylobacter sputorum biovar paraureolyticus','no rank'),(593875,3015,'Sargassum sp. L SGAD1012','species'),(593876,3015,'Sargassum sp. L SGAD0509281','species'),(593877,86656,'Turbinaria kenyaensis','species'),(593878,86656,'Turbinaria crateriformis','species'),(593879,35165,'Dasya elongata','species'),(593880,35165,'Dasya sp. GENT HV TZ13','species'),(593881,940462,'Dasyaceae sp. GH04','species'),(593882,35165,'Dasya sp. L SGAD0712164','species'),(593883,35165,'Dasya iridescens','species'),(593884,1386,'Bacillus sp. hyss67','species'),(593885,1386,'Bacillus sp. hyss69','species'),(593886,286,'Pseudomonas sp. hyss56','species'),(593887,286,'Pseudomonas sp. hyss58','species'),(593888,339419,'Bacopa chlorosis virus','species'),(593889,114730,'Influenza A virus (A/mallard/Ohio/362/2003(H2N1))','no rank'),(593890,114730,'Influenza A virus (A/mallard/Ohio/363/2003(H2N1))','no rank'),(593891,114730,'Influenza A virus (A/mallard/Ohio/365/2003(H2N1))','no rank'),(593892,114731,'Influenza A virus (A/mallard/Maryland/226/2001(H2N3))','no rank'),(593893,114731,'Influenza A virus (A/mallard/Maryland/228/2001(H2N3))','no rank'),(593894,114731,'Influenza A virus (A/mallard/Maryland/231/2001(H2N3))','no rank'),(593895,114731,'Influenza A virus (A/mallard/Maryland/232/2001(H2N3))','no rank'),(593896,114731,'Influenza A virus (A/mallard/Maryland/233/2001(H2N3))','no rank'),(593897,114731,'Influenza A virus (A/mallard/Maryland/234/2001(H2N3))','no rank'),(593898,114731,'Influenza A virus (A/mallard/Maryland/296/2003(H2N3))','no rank'),(593899,114731,'Influenza A virus (A/mallard/Maryland/301/2003(H2N3))','no rank'),(593900,114731,'Influenza A virus (A/mallard/Maryland/314/2003(H2N3))','no rank'),(593901,114731,'Influenza A virus (A/mallard/Maryland/316/2003(H2N3))','no rank'),(593902,114731,'Influenza A virus (A/mallard/Maryland/319/2003(H2N3))','no rank'),(593903,119220,'Influenza A virus (A/mallard/Maryland/897/2004(H5N2))','no rank'),(593904,59201,'Salmonella enterica subsp. enterica serovar Amsterdam','no rank'),(593905,59201,'Salmonella enterica subsp. enterica serovar Corvallis','no rank'),(593906,1386,'Bacillus sp. BCCS 032','species'),(593907,11,'[Cellvibrio] gilvus ATCC 13127','no rank'),(593908,237584,'Teratosphaeria dimorpha','species'),(593909,68287,'Mesorhizobium opportunistum','species'),(593910,237584,'Teratosphaeria veloci','species'),(593911,237584,'Teratosphaeria verrucosa','species'),(593912,102793,'Influenza A virus (A/chicken/Egypt/10NLQP-CLEVB299/2008(H5N1))','no rank'),(593913,102793,'Influenza A virus (A/chicken/Egypt/13NLQP-CLEVB261/2008(H5N1))','no rank'),(593914,102793,'Influenza A virus (A/chicken/Egypt/14NLQP-CLEVB255/2008(H5N1))','no rank'),(593915,102793,'Influenza A virus (A/chicken/Egypt/15NLQP-CLEVB244/2008(H5N1))','no rank'),(593916,102793,'Influenza A virus (A/chicken/Egypt/16NLQP-CLEVB242/2008(H5N1))','no rank'),(593917,102793,'Influenza A virus (A/chicken/Egypt/17NLQP-CLEVB241/2008(H5N1))','no rank'),(593918,102793,'Influenza A virus (A/chicken/Egypt/18NLQP-CLEVB240/2008(H5N1))','no rank'),(593919,102793,'Influenza A virus (A/chicken/Egypt/1NLQP-CLEVB331/2008(H5N1))','no rank'),(593920,102793,'Influenza A virus (A/chicken/Egypt/20NLQP-CLEVB238/2008(H5N1))','no rank'),(593921,102793,'Influenza A virus (A/chicken/Egypt/22NLQP-CLEVB232/2008(H5N1))','no rank'),(593922,102793,'Influenza A virus (A/chicken/Egypt/23NLQP-CLEVB231/2008(H5N1))','no rank'),(593923,102793,'Influenza A virus (A/chicken/Egypt/24NLQP-CLEVB227/2008(H5N1))','no rank'),(593924,102793,'Influenza A virus (A/chicken/Egypt/2NLQP-CLEVB330/2008(H5N1))','no rank'),(593925,102793,'Influenza A virus (A/chicken/Egypt/3NLQP-CLEVB325/2008(H5N1))','no rank'),(593926,102793,'Influenza A virus (A/chicken/Egypt/4NLQP-CLEVB308/2008(H5N1))','no rank'),(593927,102793,'Influenza A virus (A/chicken/Egypt/5NLQP-CLEVB307/2008(H5N1))','no rank'),(593928,102793,'Influenza A virus (A/chicken/Egypt/6NLQP-CLEVB306/2008(H5N1))','no rank'),(593929,102793,'Influenza A virus (A/chicken/Egypt/7NLQP-CLEVB305/2008(H5N1))','no rank'),(593930,102793,'Influenza A virus (A/chicken/Egypt/8NLQP-CLEVB304/2008(H5N1))','no rank'),(593931,102793,'Influenza A virus (A/duck/Egypt/11NLQP-CLEVB263/2008(H5N1))','no rank'),(593932,114727,'Influenza A virus (A/Alaska/05/2008(H1N1))','no rank'),(593933,114727,'Influenza A virus (A/Arizona/13/2008(H1N1))','no rank'),(593934,119210,'Influenza A virus (A/Colorado/04/2008(H3N2))','no rank'),(593935,119210,'Influenza A virus (A/Colorado/05/2008(H3N2))','no rank'),(593936,114727,'Influenza A virus (A/Delaware/01/2008(H1N1))','no rank'),(593937,114727,'Influenza A virus (A/Florida/18/2008(H1N1))','no rank'),(593938,114727,'Influenza A virus (A/Florida/19/2008(H1N1))','no rank'),(593939,114727,'Influenza A virus (A/Florida/21/2008(H1N1))','no rank'),(593940,114727,'Influenza A virus (A/Florida/24/2008(H1N1))','no rank'),(593941,119210,'Influenza A virus (A/Hawaii/17/2008(H3N2))','no rank'),(593942,114727,'Influenza A virus (A/Hawaii/20/2008(H1N1))','no rank'),(593943,114727,'Influenza A virus (A/Hawaii/38/2008(H1N1))','no rank'),(593944,114727,'Influenza A virus (A/Hawaii/46/2008(H1N1))','no rank'),(593945,119210,'Influenza A virus (A/Hawaii/47/2008(H3N2))','no rank'),(593946,119210,'Influenza A virus (A/Idaho/17/2008(H3N2))','no rank'),(593947,119210,'Influenza A virus (A/Idaho/18/2008(H3N2))','no rank'),(593948,114727,'Influenza A virus (A/Idaho/23/2008(H1N1))','no rank'),(593949,114727,'Influenza A virus (A/Illinois/15/2008(H1N1))','no rank'),(593950,114727,'Influenza A virus (A/Illinois/16/2008(H1N1))','no rank'),(593951,114727,'Influenza A virus (A/Illinois/17/2008(H1N1))','no rank'),(593952,114727,'Influenza A virus (A/Maryland/04/2008(H1N1))','no rank'),(593953,114727,'Influenza A virus (A/Maryland/05/2008(H1N1))','no rank'),(593954,119210,'Influenza A virus (A/Massachusetts/06/2008(H3N2))','no rank'),(593955,114727,'Influenza A virus (A/Massachusetts/08/2008(H1N1))','no rank'),(593956,114727,'Influenza A virus (A/Massachusetts/09/2008(H1N1))','no rank'),(593957,114727,'Influenza A virus (A/Michigan/05/2008(H1N1))','no rank'),(593958,114727,'Influenza A virus (A/Michigan/06/2008(H1N1))','no rank'),(593959,114727,'Influenza A virus (A/Minnesota/24/2008(H1N1))','no rank'),(593960,114727,'Influenza A virus (A/Minnesota/27/2008(H1N1))','no rank'),(593961,119210,'Influenza A virus (A/Montana/02/2008(H3N2))','no rank'),(593962,114727,'Influenza A virus (A/Nebraska/07/2008(H1N1))','no rank'),(593963,114727,'Influenza A virus (A/New Jersey/23/2008(H1N1))','no rank'),(593964,119210,'Influenza A virus (A/New York/28/2008(H3N2))','no rank'),(593965,119210,'Influenza A virus (A/New York/29/2008(H3N2))','no rank'),(593966,114727,'Influenza A virus (A/North Dakota/01/2008(H1N1))','no rank'),(593967,114727,'Influenza A virus (A/South Carolina/06/2008(H1N1))','no rank'),(593968,114727,'Influenza A virus (A/Tennessee/11/2008(H1N1))','no rank'),(593969,114727,'Influenza A virus (A/Texas/23/2008(H1N1))','no rank'),(593970,114727,'Influenza A virus (A/Texas/27/2008(H1N1))','no rank'),(593971,114727,'Influenza A virus (A/Texas/29/2008(H1N1))','no rank'),(593972,114727,'Influenza A virus (A/Virginia/03/2008(H1N1))','no rank'),(593973,114727,'Influenza A virus (A/Washington/08/2008(H1N1))','no rank'),(593974,119210,'Influenza A virus (A/Washington/09/2008(H3N2))','no rank'),(593975,114727,'Influenza A virus (A/Washington/10/2008(H1N1))','no rank'),(593976,114727,'Influenza A virus (A/Wisconsin/16/2008(H1N1))','no rank'),(593977,114727,'Influenza A virus (A/Wisconsin/17/2008(H1N1))','no rank'),(593978,119210,'Influenza A virus (A/Wisconsin/18/2008(H3N2))','no rank'),(593979,11520,'Influenza B virus (B/Alaska/05/2008)','no rank'),(593980,11520,'Influenza B virus (B/Alaska/06/2008)','no rank'),(593981,11520,'Influenza B virus (B/Florida/10/2008)','no rank'),(593982,11520,'Influenza B virus (B/Florida/14/2008)','no rank'),(593983,11520,'Influenza B virus (B/Florida/16/2008)','no rank'),(593984,11520,'Influenza B virus (B/Florida/17/2008)','no rank'),(593985,11520,'Influenza B virus (B/Florida/18/2008)','no rank'),(593986,11520,'Influenza B virus (B/Florida/19/2008)','no rank'),(593987,11520,'Influenza B virus (B/Florida/25/2008)','no rank'),(593988,11520,'Influenza B virus (B/Michigan/10/2008)','no rank'),(593989,11520,'Influenza B virus (B/Michigan/11/2008)','no rank'),(593990,11520,'Influenza B virus (B/Mississippi/04/2008)','no rank'),(593991,11520,'Influenza B virus (B/Texas/22/2008)','no rank'),(593992,11520,'Influenza B virus (B/Texas/25/2008)','no rank'),(593993,11520,'Influenza B virus (B/Texas/26/2008)','no rank'),(593994,11520,'Influenza B virus (B/Texas/27/2008)','no rank'),(593995,11520,'Influenza B virus (B/Texas/34/2008)','no rank'),(593996,11520,'Influenza B virus (B/Texas/37/2008)','no rank'),(593997,11520,'Influenza B virus (B/Washington/04/2008)','no rank'),(593998,11520,'Influenza B virus (B/Wisconsin/27/2008)','no rank'),(593999,185750,'Ageratum yellow vein virus defective satellite DNA beta','no rank'),(594000,167346,'Fomitiporia punicata','species'),(594001,232598,'Clinostomum cutaneum','species'),(594002,81041,'Antrodiella albocinnamomea','species'),(594003,81041,'Antrodiella stipitata','species'),(594004,81041,'Antrodiella zonata','species'),(594005,81041,'Antrodiella aurantilaeta','species'),(594006,309910,'Pseudoplatystoma reticulatum','species'),(594007,64156,'Megastigmus synophri','species'),(594008,309910,'Pseudoplatystoma corruscans X Pseudoplatystoma reticulatum','species'),(594009,86085,'Gymnopilus sp. SMI315','species'),(594010,86085,'Gymnopilus sp. SMI310','species'),(594011,474829,'Acanthiophilus helianthi','species'),(594012,381350,'Campiglossa doronici','species'),(594013,381350,'Campiglossa guttella','species'),(594014,474836,'Capitites ramulosa','species'),(594015,474796,'Dioxyna bidentis','species'),(594016,381362,'Noeeta bisetosa','species'),(594017,474822,'Sphenella marginata','species'),(594018,43386,'Tephritis arnicae','species'),(594019,43386,'Tephritis cometa','species'),(594020,43386,'Tephritis divisa','species'),(594026,43386,'Tephritis matricariae','species'),(594030,30060,'Trupanea stellata','species'),(594049,43386,'Tephritis californica','species'),(594179,546215,'Candidatus Nitrotoga sp. enrichment culture clone HAM-1','species'),(594180,155910,'Nitrobacter sp. enrichment culture clone DRAD-1','species'),(594181,167107,'Opisthacanthus brevicauda','species'),(594182,167107,'Opisthacanthus elatus','species'),(594183,29278,'SIV-derived immunization vector','species'),(594202,593792,'Aleurocanthus citriperdus','species'),(594219,593792,'Aleurocanthus inceratus','species'),(594258,593792,'Aleurocanthus woglumi','species'),(594379,292573,'Aleurothrixus floccosus','species'),(594396,593800,'Aleurotrachelus anonae','species'),(594402,593800,'Aleurotrachelus camelliae','species'),(594457,593800,'Aleurotrachelus socialis','species'),(594464,593800,'Aleurotrachelus trachoides','species'),(594490,7037,'Bemisia formosana','species'),(594504,7037,'Bemisia porteri','species'),(594513,7037,'Bemisia subdecipiens','species'),(594515,679429,'Fusarium cf. flocciferum VI03441','species'),(594516,467798,'Hematodinium sp. FE14,16b','species'),(594517,467798,'Hematodinium sp. FE23,12','species'),(594518,467798,'Hematodinium sp. FE23,13','species'),(594519,467798,'Hematodinium sp. FE23,HC6a','species'),(594520,467798,'Hematodinium sp. FE24,1b','species'),(594521,467798,'Hematodinium sp. FE24,3b','species'),(594522,467798,'Hematodinium sp. FE24,9b','species'),(594523,467798,'Hematodinium sp. FE43,16b','species'),(594524,467798,'Hematodinium sp. FE43,19b','species'),(594525,467798,'Hematodinium sp. FE43,4b','species'),(594526,467798,'Hematodinium sp. FE44,12b','species'),(594527,467798,'Hematodinium sp. FE44,14b','species'),(594528,467798,'Hematodinium sp. FE44,3a','species'),(594529,467798,'Hematodinium sp. FE44,5b','species'),(594530,467798,'Hematodinium sp. FE47,10b','species'),(594531,467798,'Hematodinium sp. FE47,17a','species'),(594532,467798,'Hematodinium sp. FE47,1b','species'),(594533,467798,'Hematodinium sp. FE47,3b','species'),(594534,467798,'Hematodinium sp. FE51,1a','species'),(594535,467798,'Hematodinium sp. FE51,4b','species'),(594536,467798,'Hematodinium sp. FE51,5b','species'),(594537,467798,'Hematodinium sp. FE51,6b','species'),(594538,467798,'Hematodinium sp. FE52,12a','species'),(594539,467798,'Hematodinium sp. FE52,1a','species'),(594540,467798,'Hematodinium sp. FE52,3a','species'),(594541,467798,'Hematodinium sp. FE52,5b','species'),(594542,5543,'Trichoderma sp. OY14707','species'),(594545,388977,'Zygiella atrica','species'),(594546,5506,'Fusarium sp. MAS2','species'),(594547,5506,'Fusarium sp. MBS1','species'),(594548,3521,'Casuarina glauca x Casuarina equisetifolia','species'),(594549,41601,'Lychnophora ericoides','species'),(594550,41601,'Lychnophora diamantinana','species'),(594551,197265,'Hoodia macrantha','species'),(594552,197265,'Hoodia parviflora','species'),(594553,197265,'Hoodia ruschii','species'),(594554,92905,'Carduus personata','species'),(594555,359891,'Solms-laubachia sp. JY-2008-2','species'),(594556,375373,'Phaeonychium villosum','species'),(594557,359891,'Solms-laubachia sp. JY-2008-1','species'),(594558,359891,'Solms-laubachia sp. JY-2008-3','species'),(594559,1883,'Streptomyces sp. A43','species'),(594560,1883,'Streptomyces sp. A64','species'),(594561,1883,'Streptomyces sp. A75','species'),(594562,1883,'Streptomyces sp. A93','species'),(594563,1883,'Streptomyces sp. PNA','species'),(594564,1386,'Bacillus sp. KCd2','species'),(594565,48479,'bacterium enrichment culture clone BW2RDX','species'),(594581,1883,'Streptomyces sp. DQ18','species'),(594582,1883,'Streptomyces sp. DQ30','species'),(594583,1883,'Streptomyces sp. DQ8','species'),(594584,1883,'Streptomyces sp. F1118','species'),(594585,1883,'Streptomyces sp. G2-4','species'),(594586,1883,'Streptomyces sp. G32','species'),(594588,1883,'Streptomyces sp. GF-9','species'),(594589,1883,'Streptomyces sp. HVG71','species'),(594590,1883,'Streptomyces sp. HVGN3','species'),(594591,1883,'Streptomyces sp. MY02','species'),(594593,1883,'Streptomyces sp. NO.4','species'),(594594,1883,'Streptomyces sp. NS-9','species'),(594595,1883,'Streptomyces sp. T120-41','species'),(594596,101483,'Monographella nivalis var. nivalis','varietas'),(594597,5475,'Candida cf. neerlandica ATCC MYA-4367','species'),(594598,50729,'Ampelomyces sp. ATCC MYA-3393','species'),(594599,50729,'Ampelomyces sp. ATCC MYA-3396','species'),(594600,50729,'Ampelomyces sp. ATCC MYA-3397','species'),(594601,117548,'Diatrypella sp. ATCC MYA-4407','species'),(594602,117548,'Diatrypella sp. ATCC MYA-4408','species'),(594603,5506,'Fusarium sp. ATCC MYA-3929','species'),(594604,5506,'Fusarium sp. ATCC MYA-3955','species'),(594605,5506,'Fusarium sp. ATCC MYA-3972','species'),(594606,5506,'Fusarium sp. ATCC MYA-3973','species'),(594607,55067,'Phaeosphaeria sp. ATCC MYA-3193','species'),(594608,5285,'Rhodosporidium sp. ATCC MYA-3652','species'),(594609,563992,'Dermanura incomitata','species'),(594610,97818,'Mycobacterium sp. enrichment culture clone 11S_1','species'),(594611,97818,'Mycobacterium sp. enrichment culture clone 11S_3','species'),(594612,97818,'Mycobacterium sp. enrichment culture clone 11S_6','species'),(594613,97818,'Mycobacterium sp. enrichment culture clone 4S_1','species'),(594614,97818,'Mycobacterium sp. enrichment culture clone 4S_2','species'),(594615,97818,'Mycobacterium sp. enrichment culture clone 4S_3','species'),(594616,97818,'Mycobacterium sp. enrichment culture clone 4S_4','species'),(594617,129680,'Micromonospora sp. enrichment culture clone 11W_1','species'),(594618,129680,'Micromonospora sp. enrichment culture clone 11W_2','species'),(594619,129680,'Micromonospora sp. enrichment culture clone 11W_4','species'),(594620,129680,'Micromonospora sp. enrichment culture clone 4W_4','species'),(594621,65119,'Bacillus sp. enrichment culture clone 4W_2','species'),(594622,65119,'Bacillus sp. enrichment culture clone 4W_3','species'),(594623,169969,'Brevibacillus sp. enrichment culture clone 11W_3','species'),(594624,198436,'Gordonia sp. enrichment culture clone 11S_2','species'),(594625,131548,'Paenibacillus sp. enrichment culture clone 4W_1','species'),(594626,114554,'Sphingomonas sp. enrichment culture clone 11S_7','species'),(594628,283,'Comamonas sp. KT-ql-114A','species'),(594629,283,'Comamonas sp. KT-ql-114B','species'),(594630,283,'Comamonas sp. KT-ql-115','species'),(594631,265,'Paracoccus sp. KT-1','species'),(594632,265,'Paracoccus sp. KT-2','species'),(594633,265,'Paracoccus sp. KT-3','species'),(594634,265,'Paracoccus sp. KT-4','species'),(594635,265,'Paracoccus sp. KT-5','species'),(594636,265,'Paracoccus sp. KT-6','species'),(594637,286,'Pseudomonas sp. KT-ql-122','species'),(594638,1827,'Rhodococcus sp. KT-pyr013','species'),(594640,475230,'Pullulanibacillus sp. D\' C-1','species'),(594641,252616,'Lutzomyia tortura','species'),(594642,417439,'Lutzomyia sallesi','species'),(594643,231510,'Sporobolomyces fushanensis','species'),(594644,252617,'Lutzomyia reburra','species'),(594645,252609,'Lutzomyia barretoi','species'),(594646,594645,'Lutzomyia barretoi barretoi','subspecies'),(594647,57900,'Musca bezzii','species'),(594648,559680,'Haematobosca sanguinolenta','species'),(594649,201919,'Curculionidae sp. CUM2','species'),(594651,167475,'Haversiella','genus'),(594652,594651,'Haversiella albolimbata','species'),(594653,1663,'Arthrobacter sp. DCY41','species'),(594654,33882,'Microbacterium sp. DCY27','species'),(594657,144794,'Austronemadus','genus'),(594658,144794,'Catoposchema','genus'),(594659,144794,'Dissochaetus','genus'),(594661,144794,'Falkocholeva','genus'),(594663,144794,'Nargomorphus','genus'),(594670,594661,'Falkocholeva falklandica','species'),(594672,114727,'Influenza A virus (A/swine/Thailand/HF6/2005(H1N1))','no rank'),(594673,119210,'Influenza A virus (A/swine/Thailand/S1/2005(H3N2))','no rank'),(594674,68287,'Mesorhizobium sp. RPJ5','species'),(594675,68287,'Mesorhizobium sp. RPP20','species'),(594676,102808,'Phagnalon','genus'),(594677,594676,'Phagnalon saxatile','species'),(594678,29278,'Shuttle vector pMSP3535H3','species'),(594679,262,'Francisella sp. 08HL01032','species'),(594681,89443,'fungal sp. ARIZ B005','species'),(594682,89443,'fungal sp. ARIZ B007','species'),(594683,89443,'fungal sp. ARIZ B009','species'),(594684,89443,'fungal sp. ARIZ B011','species'),(594685,89443,'fungal sp. ARIZ B018','species'),(594686,89443,'fungal sp. ARIZ B028','species'),(594687,89443,'fungal sp. ARIZ B029','species'),(594688,89443,'fungal sp. ARIZ B031','species'),(594689,89443,'fungal sp. ARIZ B040','species'),(594690,89443,'fungal sp. ARIZ B042','species'),(594691,89443,'fungal sp. ARIZ B043','species'),(594692,89443,'fungal sp. ARIZ B046','species'),(594693,89443,'fungal sp. ARIZ B048','species'),(594694,89443,'fungal sp. ARIZ B053','species'),(594695,89443,'fungal sp. ARIZ B053.p','species'),(594696,89443,'fungal sp. ARIZ B056','species'),(594697,89443,'fungal sp. ARIZ B065','species'),(594698,89443,'fungal sp. ARIZ B073','species'),(594699,89443,'fungal sp. ARIZ B079','species'),(594700,89443,'fungal sp. ARIZ B085','species'),(594701,89443,'fungal sp. ARIZ B086','species'),(594702,89443,'fungal sp. ARIZ B088','species'),(594703,89443,'fungal sp. ARIZ B089','species'),(594704,89443,'fungal sp. ARIZ B090','species'),(594705,89443,'fungal sp. ARIZ B092','species'),(594706,89443,'fungal sp. ARIZ B094','species'),(594707,89443,'fungal sp. ARIZ B095','species'),(594708,89443,'fungal sp. ARIZ B096','species'),(594709,89443,'fungal sp. ARIZ B097','species'),(594710,89443,'fungal sp. ARIZ B098','species'),(594711,89443,'fungal sp. ARIZ B102','species'),(594712,89443,'fungal sp. ARIZ B103','species'),(594713,89443,'fungal sp. ARIZ B104','species'),(594714,89443,'fungal sp. ARIZ B118','species'),(594715,89443,'fungal sp. ARIZ B120','species'),(594716,89443,'fungal sp. ARIZ B121','species'),(594717,89443,'fungal sp. ARIZ B121.p','species'),(594718,89443,'fungal sp. ARIZ B124','species'),(594719,89443,'fungal sp. ARIZ B126','species'),(594720,89443,'fungal sp. ARIZ B126.p','species'),(594721,89443,'fungal sp. ARIZ B129','species'),(594722,89443,'fungal sp. ARIZ B131','species'),(594723,89443,'fungal sp. ARIZ B134','species'),(594724,89443,'fungal sp. ARIZ B135','species'),(594725,89443,'fungal sp. ARIZ B135.p','species'),(594726,89443,'fungal sp. ARIZ B136','species'),(594727,89443,'fungal sp. ARIZ B137','species'),(594728,89443,'fungal sp. ARIZ B138','species'),(594729,89443,'fungal sp. ARIZ B140','species'),(594730,89443,'fungal sp. ARIZ B141','species'),(594731,89443,'fungal sp. ARIZ B142','species'),(594732,89443,'fungal sp. ARIZ B146','species'),(594733,89443,'fungal sp. ARIZ B147','species'),(594734,89443,'fungal sp. ARIZ B149','species'),(594735,89443,'fungal sp. ARIZ B150','species'),(594736,89443,'fungal sp. ARIZ B151','species'),(594737,89443,'fungal sp. ARIZ B154','species'),(594738,89443,'fungal sp. ARIZ B155','species'),(594739,89443,'fungal sp. ARIZ B157','species'),(594740,89443,'fungal sp. ARIZ B158','species'),(594741,89443,'fungal sp. ARIZ B162','species'),(594742,89443,'fungal sp. ARIZ B164','species'),(594743,89443,'fungal sp. ARIZ B165','species'),(594744,89443,'fungal sp. ARIZ B167','species'),(594745,89443,'fungal sp. ARIZ B169','species'),(594746,89443,'fungal sp. ARIZ B170','species'),(594747,89443,'fungal sp. ARIZ B172','species'),(594748,89443,'fungal sp. ARIZ B174','species'),(594749,89443,'fungal sp. ARIZ B179','species'),(594750,89443,'fungal sp. ARIZ B179cA','species'),(594751,89443,'fungal sp. ARIZ B179cB','species'),(594752,89443,'fungal sp. ARIZ B179cC','species'),(594753,89443,'fungal sp. ARIZ B197','species'),(594754,89443,'fungal sp. ARIZ B206','species'),(594755,89443,'fungal sp. ARIZ B209','species'),(594756,89443,'fungal sp. ARIZ B211','species'),(594757,89443,'fungal sp. ARIZ B212','species'),(594758,89443,'fungal sp. ARIZ B213','species'),(594759,89443,'fungal sp. ARIZ B215','species'),(594760,89443,'fungal sp. ARIZ B217','species'),(594761,89443,'fungal sp. ARIZ B220','species'),(594762,89443,'fungal sp. ARIZ B225','species'),(594763,89443,'fungal sp. ARIZ B226','species'),(594764,89443,'fungal sp. ARIZ B228','species'),(594765,89443,'fungal sp. ARIZ B229','species'),(594766,89443,'fungal sp. ARIZ B230','species'),(594767,89443,'fungal sp. ARIZ B233','species'),(594768,89443,'fungal sp. ARIZ B236cC','species'),(594769,89443,'fungal sp. ARIZ B239','species'),(594770,89443,'fungal sp. ARIZ B245cB','species'),(594771,89443,'fungal sp. ARIZ B245second','species'),(594772,89443,'fungal sp. ARIZ B250','species'),(594773,89443,'fungal sp. ARIZ B258','species'),(594774,89443,'fungal sp. ARIZ B260','species'),(594775,89443,'fungal sp. ARIZ B261','species'),(594776,89443,'fungal sp. ARIZ B262','species'),(594777,89443,'fungal sp. ARIZ B263','species'),(594778,89443,'fungal sp. ARIZ B264','species'),(594779,89443,'fungal sp. ARIZ B278','species'),(594780,89443,'fungal sp. ARIZ B279','species'),(594781,89443,'fungal sp. ARIZ B289','species'),(594782,89443,'fungal sp. ARIZ B290','species'),(594783,89443,'fungal sp. ARIZ B296','species'),(594784,89443,'fungal sp. ARIZ B305','species'),(594785,89443,'fungal sp. ARIZ B308','species'),(594786,89443,'fungal sp. ARIZ B309','species'),(594787,89443,'fungal sp. ARIZ B311','species'),(594788,89443,'fungal sp. ARIZ B314','species'),(594789,89443,'fungal sp. ARIZ B315','species'),(594790,89443,'fungal sp. ARIZ B318','species'),(594791,89443,'fungal sp. ARIZ B320','species'),(594792,89443,'fungal sp. ARIZ B323','species'),(594793,89443,'fungal sp. ARIZ B326','species'),(594794,89443,'fungal sp. ARIZ B336','species'),(594795,89443,'fungal sp. ARIZ B337','species'),(594796,89443,'fungal sp. ARIZ B340','species'),(594797,89443,'fungal sp. ARIZ B342','species'),(594798,89443,'fungal sp. ARIZ B347','species'),(594799,89443,'fungal sp. ARIZ B351','species'),(594800,89443,'fungal sp. ARIZ B353','species'),(594801,89443,'fungal sp. ARIZ B355','species'),(594802,89443,'fungal sp. ARIZ B357','species'),(594803,89443,'fungal sp. ARIZ B362','species'),(594804,89443,'fungal sp. ARIZ B364','species'),(594805,89443,'fungal sp. ARIZ B365','species'),(594806,89443,'fungal sp. ARIZ B367','species'),(594807,89443,'fungal sp. ARIZ B368','species'),(594808,89443,'fungal sp. ARIZ B370','species'),(594809,89443,'fungal sp. ARIZ B371','species'),(594810,89443,'fungal sp. ARIZ B377','species'),(594811,89443,'fungal sp. ARIZ B381','species'),(594812,89443,'fungal sp. ARIZ B385','species'),(594813,89443,'fungal sp. ARIZ B387','species'),(594814,89443,'fungal sp. ARIZ B389','species'),(594815,89443,'fungal sp. ARIZ B390','species'),(594816,89443,'fungal sp. ARIZ B391','species'),(594817,89443,'fungal sp. ARIZ B393','species'),(594818,89443,'fungal sp. ARIZ B394','species'),(594819,89443,'fungal sp. ARIZ B399','species'),(594820,89443,'fungal sp. ARIZ B400cA','species'),(594821,89443,'fungal sp. ARIZ B400cB','species'),(594822,89443,'fungal sp. ARIZ B400cC','species'),(594823,89443,'fungal sp. ARIZ B401cA','species'),(594824,89443,'fungal sp. ARIZ B401cB','species'),(594825,89443,'fungal sp. ARIZ B401cC','species'),(594826,89443,'fungal sp. ARIZ B402','species'),(594827,89443,'fungal sp. ARIZ B402cA','species'),(594828,89443,'fungal sp. ARIZ B402cB','species'),(594829,89443,'fungal sp. ARIZ B403','species'),(594830,89443,'fungal sp. ARIZ B405','species'),(594831,89443,'fungal sp. ARIZ B406','species'),(594832,89443,'fungal sp. ARIZ B407','species'),(594833,89443,'fungal sp. ARIZ B408','species'),(594834,89443,'fungal sp. ARIZ B409','species'),(594835,89443,'fungal sp. ARIZ B412','species'),(594836,89443,'fungal sp. ARIZ B414cA','species'),(594837,89443,'fungal sp. ARIZ B414cB','species'),(594838,89443,'fungal sp. ARIZ B415','species'),(594839,89443,'fungal sp. ARIZ B416','species'),(594840,89443,'fungal sp. ARIZ B418','species'),(594841,89443,'fungal sp. ARIZ B420','species'),(594842,89443,'fungal sp. ARIZ B423','species'),(594843,89443,'fungal sp. ARIZ B424','species'),(594844,89443,'fungal sp. ARIZ B425','species'),(594845,89443,'fungal sp. ARIZ B426','species'),(594846,89443,'fungal sp. ARIZ B428','species'),(594847,89443,'fungal sp. ARIZ B430','species'),(594848,89443,'fungal sp. ARIZ B431','species'),(594849,89443,'fungal sp. ARIZ B432','species'),(594850,89443,'fungal sp. ARIZ B433','species'),(594851,89443,'fungal sp. ARIZ B434','species'),(594852,89443,'fungal sp. ARIZ B435','species'),(594853,89443,'fungal sp. ARIZ B438cA','species'),(594854,89443,'fungal sp. ARIZ B438cB','species'),(594855,89443,'fungal sp. ARIZ B438cC','species'),(594856,89443,'fungal sp. ARIZ B440','species'),(594857,89443,'fungal sp. ARIZ B441','species'),(594858,89443,'fungal sp. ARIZ B442','species'),(594859,89443,'fungal sp. ARIZ B443','species'),(594860,89443,'fungal sp. ARIZ B445','species'),(594861,89443,'fungal sp. ARIZ B446cA','species'),(594862,89443,'fungal sp. ARIZ B446cB','species'),(594863,89443,'fungal sp. ARIZ B446cC','species'),(594864,89443,'fungal sp. ARIZ B447','species'),(594865,89443,'fungal sp. ARIZ B448','species'),(594866,89443,'fungal sp. ARIZ B451','species'),(594867,89443,'fungal sp. ARIZ B452','species'),(594868,89443,'fungal sp. ARIZ B453','species'),(594869,89443,'fungal sp. ARIZ B454','species'),(594870,89443,'fungal sp. ARIZ B455','species'),(594871,89443,'fungal sp. ARIZ B456','species'),(594872,89443,'fungal sp. ARIZ B459','species'),(594873,89443,'fungal sp. ARIZ B462','species'),(594874,89443,'fungal sp. ARIZ B463','species'),(594875,89443,'fungal sp. ARIZ B464','species'),(594876,89443,'fungal sp. ARIZ B464cA','species'),(594877,89443,'fungal sp. ARIZ B464cB','species'),(594878,89443,'fungal sp. ARIZ B465cA','species'),(594879,89443,'fungal sp. ARIZ B465cB','species'),(594880,89443,'fungal sp. ARIZ B465cC','species'),(594881,89443,'fungal sp. ARIZ B469','species'),(594882,89443,'fungal sp. ARIZ B470','species'),(594883,89443,'fungal sp. ARIZ B473','species'),(594884,89443,'fungal sp. ARIZ B474','species'),(594885,89443,'fungal sp. ARIZ B477','species'),(594886,89443,'fungal sp. ARIZ B478','species'),(594887,89443,'fungal sp. ARIZ B479','species'),(594888,89443,'fungal sp. ARIZ B481','species'),(594889,89443,'fungal sp. ARIZ B482','species'),(594890,89443,'fungal sp. ARIZ B485','species'),(594891,89443,'fungal sp. ARIZ B486','species'),(594892,89443,'fungal sp. ARIZ B487','species'),(594893,89443,'fungal sp. ARIZ B490','species'),(594894,89443,'fungal sp. ARIZ B492','species'),(594895,89443,'fungal sp. ARIZ B493','species'),(594896,89443,'fungal sp. ARIZ B494','species'),(594897,89443,'fungal sp. ARIZ B495','species'),(594898,89443,'fungal sp. ARIZ B499','species'),(594899,89443,'fungal sp. ARIZ B502','species'),(594900,89443,'fungal sp. ARIZ B504','species'),(594901,89443,'fungal sp. ARIZ B505','species'),(594902,89443,'fungal sp. ARIZ B507','species'),(594903,89443,'fungal sp. ARIZ B508','species'),(594904,89443,'fungal sp. ARIZ B511','species'),(594905,89443,'fungal sp. ARIZ B511.p','species'),(594906,89443,'fungal sp. ARIZ B514','species'),(594907,89443,'fungal sp. ARIZ B520','species'),(594908,89443,'fungal sp. ARIZ B522','species'),(594909,89443,'fungal sp. ARIZ B524','species'),(594910,89443,'fungal sp. ARIZ B527','species'),(594911,89443,'fungal sp. ARIZ B534','species'),(594912,89443,'fungal sp. ARIZ B539','species'),(594913,89443,'fungal sp. ARIZ B540','species'),(594914,89443,'fungal sp. ARIZ B541','species'),(594915,89443,'fungal sp. ARIZ B544','species'),(594916,89443,'fungal sp. ARIZ B550clc','species'),(594917,89443,'fungal sp. ARIZ B557clc','species'),(594918,89443,'fungal sp. ARIZ B574','species'),(594919,89443,'fungal sp. ARIZ B576','species'),(594920,89443,'fungal sp. ARIZ B577cld','species'),(594921,89443,'fungal sp. ARIZ B580','species'),(594922,89443,'fungal sp. ARIZ B583','species'),(594923,89443,'fungal sp. ARIZ B586','species'),(594924,89443,'fungal sp. ARIZ B590','species'),(594925,89443,'fungal sp. ARIZ B591','species'),(594926,89443,'fungal sp. ARIZ B594','species'),(594927,89443,'fungal sp. ARIZ B595','species'),(594928,89443,'fungal sp. ARIZ B597','species'),(594929,89443,'fungal sp. ARIZ B599','species'),(594930,89443,'fungal sp. ARIZ B643','species'),(594931,89443,'fungal sp. ARIZ B643.2','species'),(594932,89443,'fungal sp. ARIZ L05','species'),(594933,89443,'fungal sp. ARIZ L06','species'),(594934,89443,'fungal sp. ARIZ L08','species'),(594935,89443,'fungal sp. ARIZ L085','species'),(594936,89443,'fungal sp. ARIZ L087','species'),(594937,89443,'fungal sp. ARIZ L091','species'),(594938,89443,'fungal sp. ARIZ L102','species'),(594939,89443,'fungal sp. ARIZ L105','species'),(594940,89443,'fungal sp. ARIZ L110','species'),(594941,89443,'fungal sp. ARIZ L111','species'),(594942,89443,'fungal sp. ARIZ L117.','species'),(594943,89443,'fungal sp. ARIZ L118','species'),(594944,89443,'fungal sp. ARIZ L122','species'),(594945,89443,'fungal sp. ARIZ L124','species'),(594946,89443,'fungal sp. ARIZ L126','species'),(594947,89443,'fungal sp. ARIZ L126.p','species'),(594948,89443,'fungal sp. ARIZ L13','species'),(594949,89443,'fungal sp. ARIZ L131','species'),(594950,89443,'fungal sp. ARIZ L133','species'),(594951,89443,'fungal sp. ARIZ L134','species'),(594952,89443,'fungal sp. ARIZ L136','species'),(594953,89443,'fungal sp. ARIZ L138','species'),(594954,89443,'fungal sp. ARIZ L14','species'),(594955,89443,'fungal sp. ARIZ L141','species'),(594956,89443,'fungal sp. ARIZ L142','species'),(594957,89443,'fungal sp. ARIZ L144','species'),(594958,89443,'fungal sp. ARIZ L145','species'),(594959,89443,'fungal sp. ARIZ L150','species'),(594960,89443,'fungal sp. ARIZ L151','species'),(594961,89443,'fungal sp. ARIZ L152','species'),(594962,89443,'fungal sp. ARIZ L153','species'),(594963,89443,'fungal sp. ARIZ L154','species'),(594964,89443,'fungal sp. ARIZ L155','species'),(594965,89443,'fungal sp. ARIZ L156','species'),(594966,89443,'fungal sp. ARIZ L157','species'),(594967,89443,'fungal sp. ARIZ L158','species'),(594968,89443,'fungal sp. ARIZ L159','species'),(594969,89443,'fungal sp. ARIZ L160','species'),(594970,89443,'fungal sp. ARIZ L162','species'),(594971,89443,'fungal sp. ARIZ L165','species'),(594972,89443,'fungal sp. ARIZ L167','species'),(594973,89443,'fungal sp. ARIZ L168','species'),(594974,89443,'fungal sp. ARIZ L170','species'),(594975,89443,'fungal sp. ARIZ L173','species'),(594976,89443,'fungal sp. ARIZ L174','species'),(594977,89443,'fungal sp. ARIZ L175','species'),(594978,89443,'fungal sp. ARIZ L177','species'),(594979,89443,'fungal sp. ARIZ L181','species'),(594980,89443,'fungal sp. ARIZ L183','species'),(594981,89443,'fungal sp. ARIZ L187','species'),(594982,89443,'fungal sp. ARIZ L188','species'),(594983,89443,'fungal sp. ARIZ L192','species'),(594984,89443,'fungal sp. ARIZ L193','species'),(594985,89443,'fungal sp. ARIZ L194','species'),(594986,89443,'fungal sp. ARIZ L197','species'),(594987,89443,'fungal sp. ARIZ L204','species'),(594988,89443,'fungal sp. ARIZ L205','species'),(594989,89443,'fungal sp. ARIZ L206','species'),(594990,89443,'fungal sp. ARIZ L207','species'),(594991,89443,'fungal sp. ARIZ L208','species'),(594992,89443,'fungal sp. ARIZ L21','species'),(594993,89443,'fungal sp. ARIZ L210','species'),(594994,89443,'fungal sp. ARIZ L213','species'),(594995,89443,'fungal sp. ARIZ L219','species'),(594996,89443,'fungal sp. ARIZ L22','species'),(594997,89443,'fungal sp. ARIZ L221','species'),(594998,89443,'fungal sp. ARIZ L227','species'),(594999,89443,'fungal sp. ARIZ L231','species'),(595000,89443,'fungal sp. ARIZ L236','species'),(595001,89443,'fungal sp. ARIZ L237cA','species'),(595002,89443,'fungal sp. ARIZ L237cB','species'),(595003,89443,'fungal sp. ARIZ L237cC','species'),(595004,89443,'fungal sp. ARIZ L247','species'),(595005,89443,'fungal sp. ARIZ L25','species'),(595006,89443,'fungal sp. ARIZ L251','species'),(595007,89443,'fungal sp. ARIZ L252','species'),(595008,89443,'fungal sp. ARIZ L253','species'),(595009,89443,'fungal sp. ARIZ L255','species'),(595010,89443,'fungal sp. ARIZ L256','species'),(595011,89443,'fungal sp. ARIZ L257','species'),(595012,89443,'fungal sp. ARIZ L258','species'),(595013,89443,'fungal sp. ARIZ L26','species'),(595014,89443,'fungal sp. ARIZ L260','species'),(595015,89443,'fungal sp. ARIZ L262','species'),(595016,89443,'fungal sp. ARIZ L263','species'),(595017,89443,'fungal sp. ARIZ L264','species'),(595018,89443,'fungal sp. ARIZ L266','species'),(595019,89443,'fungal sp. ARIZ L267cA','species'),(595020,89443,'fungal sp. ARIZ L267cB','species'),(595021,89443,'fungal sp. ARIZ L268','species'),(595022,89443,'fungal sp. ARIZ L270','species'),(595023,89443,'fungal sp. ARIZ L271','species'),(595024,89443,'fungal sp. ARIZ L272','species'),(595025,89443,'fungal sp. ARIZ L275','species'),(595026,89443,'fungal sp. ARIZ L278','species'),(595027,89443,'fungal sp. ARIZ L279','species'),(595028,89443,'fungal sp. ARIZ L28','species'),(595029,89443,'fungal sp. ARIZ L282','species'),(595030,89443,'fungal sp. ARIZ L283','species'),(595031,89443,'fungal sp. ARIZ L286','species'),(595032,89443,'fungal sp. ARIZ L288','species'),(595033,89443,'fungal sp. ARIZ L289','species'),(595034,89443,'fungal sp. ARIZ L29','species'),(595035,89443,'fungal sp. ARIZ L290','species'),(595036,89443,'fungal sp. ARIZ L301cB','species'),(595037,89443,'fungal sp. ARIZ L303','species'),(595038,89443,'fungal sp. ARIZ L308','species'),(595039,89443,'fungal sp. ARIZ L31','species'),(595040,89443,'fungal sp. ARIZ L314','species'),(595041,89443,'fungal sp. ARIZ L315','species'),(595042,89443,'fungal sp. ARIZ L317','species'),(595043,89443,'fungal sp. ARIZ L32','species'),(595044,89443,'fungal sp. ARIZ L323','species'),(595045,89443,'fungal sp. ARIZ L324','species'),(595046,89443,'fungal sp. ARIZ L327','species'),(595047,89443,'fungal sp. ARIZ L329','species'),(595048,89443,'fungal sp. ARIZ L33','species'),(595049,89443,'fungal sp. ARIZ L332','species'),(595050,89443,'fungal sp. ARIZ L335','species'),(595051,89443,'fungal sp. ARIZ L336','species'),(595052,89443,'fungal sp. ARIZ L339','species'),(595053,89443,'fungal sp. ARIZ L346','species'),(595054,89443,'fungal sp. ARIZ L348','species'),(595055,89443,'fungal sp. ARIZ L35','species'),(595056,89443,'fungal sp. ARIZ L350','species'),(595057,89443,'fungal sp. ARIZ L352','species'),(595058,89443,'fungal sp. ARIZ L354','species'),(595059,89443,'fungal sp. ARIZ L358','species'),(595060,89443,'fungal sp. ARIZ L36','species'),(595061,89443,'fungal sp. ARIZ L365','species'),(595062,89443,'fungal sp. ARIZ L366','species'),(595063,89443,'fungal sp. ARIZ L369','species'),(595064,89443,'fungal sp. ARIZ L37','species'),(595065,89443,'fungal sp. ARIZ L373','species'),(595066,89443,'fungal sp. ARIZ L375','species'),(595067,89443,'fungal sp. ARIZ L38','species'),(595068,89443,'fungal sp. ARIZ L385','species'),(595069,89443,'fungal sp. ARIZ L386','species'),(595070,89443,'fungal sp. ARIZ L39','species'),(595071,89443,'fungal sp. ARIZ L392','species'),(595072,89443,'fungal sp. ARIZ L399','species'),(595073,89443,'fungal sp. ARIZ L404','species'),(595074,89443,'fungal sp. ARIZ L405','species'),(595075,89443,'fungal sp. ARIZ L407','species'),(595076,89443,'fungal sp. ARIZ L412','species'),(595077,89443,'fungal sp. ARIZ L415','species'),(595078,89443,'fungal sp. ARIZ L416','species'),(595079,89443,'fungal sp. ARIZ L418','species'),(595080,89443,'fungal sp. ARIZ L42','species'),(595081,89443,'fungal sp. ARIZ L420','species'),(595082,89443,'fungal sp. ARIZ L424','species'),(595083,89443,'fungal sp. ARIZ L43','species'),(595084,89443,'fungal sp. ARIZ L430','species'),(595085,89443,'fungal sp. ARIZ L433','species'),(595086,89443,'fungal sp. ARIZ L434','species'),(595087,89443,'fungal sp. ARIZ L435cla','species'),(595088,89443,'fungal sp. ARIZ L435clc','species'),(595089,89443,'fungal sp. ARIZ L438','species'),(595090,89443,'fungal sp. ARIZ L44','species'),(595091,89443,'fungal sp. ARIZ L441','species'),(595092,89443,'fungal sp. ARIZ L442','species'),(595093,89443,'fungal sp. ARIZ L445','species'),(595094,89443,'fungal sp. ARIZ L446','species'),(595095,89443,'fungal sp. ARIZ L449','species'),(595096,89443,'fungal sp. ARIZ L45','species'),(595097,89443,'fungal sp. ARIZ L450','species'),(595098,89443,'fungal sp. ARIZ L452','species'),(595099,89443,'fungal sp. ARIZ L453','species'),(595100,89443,'fungal sp. ARIZ L454','species'),(595101,89443,'fungal sp. ARIZ L458','species'),(595102,89443,'fungal sp. ARIZ L460cla','species'),(595103,89443,'fungal sp. ARIZ L460clb','species'),(595104,89443,'fungal sp. ARIZ L464','species'),(595105,89443,'fungal sp. ARIZ L467','species'),(595106,89443,'fungal sp. ARIZ L468','species'),(595107,89443,'fungal sp. ARIZ L47','species'),(595108,89443,'fungal sp. ARIZ L470','species'),(595109,89443,'fungal sp. ARIZ L471','species'),(595110,89443,'fungal sp. ARIZ L472','species'),(595111,89443,'fungal sp. ARIZ L477','species'),(595112,89443,'fungal sp. ARIZ L48','species'),(595113,89443,'fungal sp. ARIZ L481','species'),(595114,89443,'fungal sp. ARIZ L484','species'),(595115,89443,'fungal sp. ARIZ L486cla','species'),(595116,89443,'fungal sp. ARIZ L486clb','species'),(595117,89443,'fungal sp. ARIZ L486clc','species'),(595118,89443,'fungal sp. ARIZ L488cla','species'),(595119,89443,'fungal sp. ARIZ L489clb','species'),(595120,89443,'fungal sp. ARIZ L49','species'),(595121,89443,'fungal sp. ARIZ L490','species'),(595122,89443,'fungal sp. ARIZ L491cla','species'),(595123,89443,'fungal sp. ARIZ L491clb','species'),(595124,89443,'fungal sp. ARIZ L491clc','species'),(595125,89443,'fungal sp. ARIZ L492cla','species'),(595126,89443,'fungal sp. ARIZ L492clb','species'),(595127,89443,'fungal sp. ARIZ L492clc','species'),(595128,89443,'fungal sp. ARIZ L493','species'),(595129,89443,'fungal sp. ARIZ L496','species'),(595130,89443,'fungal sp. ARIZ L497','species'),(595131,89443,'fungal sp. ARIZ L498','species'),(595132,89443,'fungal sp. ARIZ L499','species'),(595133,89443,'fungal sp. ARIZ L50','species'),(595134,89443,'fungal sp. ARIZ L502','species'),(595135,89443,'fungal sp. ARIZ L503CLB','species'),(595136,89443,'fungal sp. ARIZ L504','species'),(595137,89443,'fungal sp. ARIZ L505','species'),(595138,89443,'fungal sp. ARIZ L509','species'),(595139,89443,'fungal sp. ARIZ L509.p','species'),(595140,89443,'fungal sp. ARIZ L510','species'),(595141,89443,'fungal sp. ARIZ L518','species'),(595142,89443,'fungal sp. ARIZ L52','species'),(595143,89443,'fungal sp. ARIZ L521CLA','species'),(595144,89443,'fungal sp. ARIZ L524','species'),(595145,89443,'fungal sp. ARIZ L525CLA','species'),(595146,89443,'fungal sp. ARIZ L525CLC','species'),(595147,89443,'fungal sp. ARIZ L526','species'),(595148,89443,'fungal sp. ARIZ L527','species'),(595149,89443,'fungal sp. ARIZ L54','species'),(595150,89443,'fungal sp. ARIZ L541','species'),(595151,89443,'fungal sp. ARIZ L542','species'),(595152,89443,'fungal sp. ARIZ L545','species'),(595153,89443,'fungal sp. ARIZ L56','species'),(595154,89443,'fungal sp. ARIZ L593','species'),(595155,89443,'fungal sp. ARIZ L596','species'),(595156,89443,'fungal sp. ARIZ L60','species'),(595157,89443,'fungal sp. ARIZ L624','species'),(595158,89443,'fungal sp. ARIZ L626','species'),(595159,89443,'fungal sp. ARIZ L627','species'),(595160,89443,'fungal sp. ARIZ L632','species'),(595161,89443,'fungal sp. ARIZ L642','species'),(595162,89443,'fungal sp. ARIZ L644','species'),(595163,89443,'fungal sp. ARIZ L65','species'),(595164,89443,'fungal sp. ARIZ L650','species'),(595165,89443,'fungal sp. ARIZ L651','species'),(595166,89443,'fungal sp. ARIZ L652','species'),(595167,89443,'fungal sp. ARIZ L657','species'),(595168,89443,'fungal sp. ARIZ L658','species'),(595169,89443,'fungal sp. ARIZ L661','species'),(595170,89443,'fungal sp. ARIZ L667','species'),(595171,89443,'fungal sp. ARIZ L670','species'),(595172,89443,'fungal sp. ARIZ L671','species'),(595173,89443,'fungal sp. ARIZ L673','species'),(595174,89443,'fungal sp. ARIZ L68','species'),(595175,89443,'fungal sp. ARIZ L69','species'),(595176,89443,'fungal sp. ARIZ L70','species'),(595177,89443,'fungal sp. ARIZ L76','species'),(595178,89443,'fungal sp. ARIZ L77','species'),(595179,89443,'fungal sp. ARIZ L78','species'),(595180,89443,'fungal sp. ARIZ L80','species'),(595181,89443,'fungal sp. ARIZ L84','species'),(595182,89443,'fungal sp. ARIZ L88','species'),(595183,89443,'fungal sp. ARIZ L90','species'),(595184,89443,'fungal sp. ARIZ L90.p','species'),(595185,89443,'fungal sp. ARIZ L92','species'),(595186,89443,'fungal sp. ARIZ L98','species'),(595187,89443,'fungal sp. ARIZ L99','species'),(595188,93977,'Osmanthus fragrans var. thunbergii','varietas'),(595189,340492,'Chionaspis heterophyllae','species'),(595190,595197,'Julidae sp. QY-2009','species'),(595191,595198,'Paracortinidae sp. A QY-2009','species'),(595192,595198,'Paracortinidae sp. B QY-2009','species'),(595193,595199,'Polydesmidae sp. QY-2009','species'),(595194,595200,'Pyrgodesmidae sp. QY-2009','species'),(595195,595201,'Spirobolidae sp. A QY-2009','species'),(595196,595201,'Spirobolidae sp. B QY-2009','species'),(595197,41449,'unclassified Julidae','no rank'),(595198,421764,'unclassified Paracortinidae','no rank'),(595199,61982,'unclassified Polydesmidae','no rank'),(595200,245713,'unclassified Pyrgodesmidae','no rank'),(595201,7558,'unclassified Spirobolidae','no rank'),(595203,118475,'Oxidus sp. QY-2009','species'),(595204,244989,'Glyphiulus','genus'),(595205,595204,'Glyphiulus sp. QY-2009','species'),(595206,30268,'Junceustreptus','genus'),(595207,595206,'Junceustreptus sp. QY-2009','species'),(595208,118474,'Nedyopus','genus'),(595209,595208,'Nedyopus sp. QY-2009','species'),(595210,244989,'Podoglyphiulus','genus'),(595211,595210,'Podoglyphiulus sp. QY-2009','species'),(595212,118474,'Sigipinius','genus'),(595213,595212,'Sigipinius sp. QY-2009','species'),(595214,30268,'Uriunceustreptus','genus'),(595215,595214,'Uriunceustreptus sp. QY-2009','species'),(595217,40068,'Sandy Bay Virus','species'),(595218,12429,'Finch creek virus','species'),(595219,73029,'Dechloromonas sp. UWNR2','species'),(595220,30597,'Pithecia monachus','species'),(595221,49928,'bacterium UWNR1','species'),(595222,49928,'bacterium UWNR3','species'),(595223,49928,'bacterium UWNR4','species'),(595224,119210,'Influenza A virus (A/Boston/2/2008(H3N2))','no rank'),(595225,119210,'Influenza A virus (A/Kentucky/UR07-0060/2008(H3N2))','no rank'),(595226,119210,'Influenza A virus (A/Kentucky/UR07-0082/2008(H3N2))','no rank'),(595227,119210,'Influenza A virus (A/Kentucky/UR07-0109/2008(H3N2))','no rank'),(595228,119210,'Influenza A virus (A/Kentucky/UR07-0124/2008(H3N2))','no rank'),(595229,119210,'Influenza A virus (A/Ohio/UR07-0126/2008(H3N2))','no rank'),(595230,418387,'Influenza A virus (A/mallard/Manitoba/23912/2007(H4N7))','no rank'),(595231,102793,'Influenza A virus (A/chicken/Egypt/083/2008(H5N1))','no rank'),(595232,102793,'Influenza A virus (A/chicken/Egypt/0833/2008(H5N1))','no rank'),(595233,102793,'Influenza A virus (A/chicken/Egypt/0836/2008(H5N1))','no rank'),(595234,102793,'Influenza A virus (A/duck/Egypt/0871/2008(H5N1))','no rank'),(595235,102793,'Influenza A virus (A/chicken/Egypt/0891/2008(H5N1))','no rank'),(595236,102793,'Influenza A virus (A/duck/Egypt/0867/2008(H5N1))','no rank'),(595237,102793,'Influenza A virus (A/chicken/Egypt/08577S-h3/2008(H5N1))','no rank'),(595238,102793,'Influenza A virus (A/duck/Egypt/08355S/2008(H5N1))','no rank'),(595239,102793,'Influenza A virus (A/duck/Egypt/08121S/2008(H5N1))','no rank'),(595240,102793,'Influenza A virus (A/chicken/Egypt/0850F/2008(H5N1))','no rank'),(595241,102793,'Influenza A virus (A/duck/Egypt/08478S/2008(H5N1))','no rank'),(595242,102793,'Influenza A virus (A/duck/Egypt/0810/2008(H5N1))','no rank'),(595243,102793,'Influenza A virus (A/duck/Egypt/0816/2008(H5N1))','no rank'),(595244,102793,'Influenza A virus (A/chicken/Egypt/08589S/2008(H5N1))','no rank'),(595245,102793,'Influenza A virus (A/chicken/Egypt/0882/2008(H5N1))','no rank'),(595246,119213,'Influenza A virus (A/guinea fowl/Egypt/052/2005(H6N2))','no rank'),(595247,119213,'Influenza A virus (A/whiskered tern/Egypt/04/2004(H6N2))','no rank'),(595248,119218,'Influenza A virus (A/black kite/Egypt/054/2004(H7N7))','no rank'),(595249,11520,'Influenza B virus (B/New York/464/2005)','no rank'),(595250,79331,'Cordia verbenacea','species'),(595254,34489,'Siepmannia','genus'),(595255,1079112,'Ilyonectria hubeiensis','species'),(595256,140106,'Neonectria confusa','species'),(595257,1053259,'Neonectria discophora var. discophora','varietas'),(595258,1053258,'Neonectria shennongjiana','species'),(595259,1053258,'Thelonectria sinensis','species'),(595260,47022,'Orbilia fici','species'),(595261,4919,'Pichia sp. AS2.3480','species'),(595262,91112,'Orostachys thyrsiflora','species'),(595263,91156,'Sinocrassula densirosulata','species'),(595264,570,'Klebsiella sp. CRLI0713','species'),(595265,570,'Klebsiella sp. CRLI0715','species'),(595266,570,'Klebsiella sp. CRLI0718a','species'),(595267,570,'Klebsiella sp. CRLI0728','species'),(595268,570,'Klebsiella sp. CRLI0730','species'),(595269,570,'Klebsiella sp. CRLS0617','species'),(595270,570,'Klebsiella sp. CRLS061a','species'),(595271,570,'Klebsiella sp. CRLS0620a','species'),(595272,570,'Klebsiella sp. CRLS0622','species'),(595273,570,'Klebsiella sp. CRLS064','species'),(595274,570,'Klebsiella sp. CRLS066','species'),(595275,570,'Klebsiella sp. CRLS069a','species'),(595276,570,'Klebsiella sp. CRPV0610','species'),(595277,570,'Klebsiella sp. CRPV0611a','species'),(595278,570,'Klebsiella sp. CRPV069b','species'),(595279,570,'Klebsiella sp. P0638','species'),(595280,570,'Klebsiella sp. P0640','species'),(595281,570,'Klebsiella sp. P0643','species'),(595282,570,'Klebsiella sp. P0646','species'),(595283,570,'Klebsiella sp. PV0611b','species'),(595284,570,'Klebsiella sp. PV069b','species'),(595285,53335,'Pantoea sp. A0301','species'),(595286,53335,'Pantoea sp. A0303','species'),(595287,53335,'Pantoea sp. A0305','species'),(595288,53335,'Pantoea sp. A0310','species'),(595289,53335,'Pantoea sp. CRLI0712a','species'),(595290,53335,'Pantoea sp. CRLI0721a','species'),(595291,53335,'Pantoea sp. CRLI0724b','species'),(595292,53335,'Pantoea sp. CRLI0725a','species'),(595293,53335,'Pantoea sp. CRLS0621','species'),(595294,53335,'Pantoea sp. CRLS0621b','species'),(595295,53335,'Pantoea sp. CRLS062b','species'),(595296,53335,'Pantoea sp. CRLS069b','species'),(595297,53335,'Pantoea sp. CRPV0611b','species'),(595298,53335,'Pantoea sp. P0352','species'),(595299,53335,'Pantoea sp. P0356','species'),(595300,53335,'Pantoea sp. P0359','species'),(595301,1033,'Afipia sp. 070605-23_N09_8','species'),(595302,1663,'Arthrobacter sp. 070605-23_J10_10','species'),(595303,1663,'Arthrobacter sp. 070605-23_N08_4','species'),(595304,1663,'Arthrobacter sp. 070605-23_P08_5','species'),(595305,1707,'Cellulomonas sp. 070605-23_H13_25','species'),(595306,1707,'Cellulomonas sp. 070605-23_L12_19','species'),(595307,59732,'Chryseobacterium sp. 070605-23_N12_20','species'),(595308,69578,'Cryobacterium sp. 070605-23_E15_32','species'),(595309,96492,'Frigoribacterium sp. 070605-23_B15_31','species'),(595310,47420,'Hydrogenophaga sp. 070605-23_I12_17','species'),(595311,29580,'Janthinobacterium sp. 070605-23_J11_14','species'),(595312,84567,'Pedobacter sp. 070605-23_B13_22','species'),(595313,84567,'Pedobacter sp. 070605-23_D13_23','species'),(595314,84567,'Pedobacter sp. 070605-23_H14_30','species'),(595315,84567,'Pedobacter sp. 070605-23_J12_18','species'),(595316,84567,'Pedobacter sp. 070605-23_L11_15','species'),(595317,84567,'Pedobacter sp. 070605-23_N10_12','species'),(595318,84567,'Pedobacter sp. 070605-23_P10_13','species'),(595319,84567,'Pedobacter sp. 070605-23_P12_21','species'),(595320,379,'Rhizobium sp. 070605-23_I10_9','species'),(595321,13687,'Sphingomonas sp. 070605-23_L09_7','species'),(595322,1279,'Staphylococcus sp. 070605-23_B14_26','species'),(595323,1883,'Streptomyces sp. 070605-23_L10_11','species'),(595324,49928,'bacterium 070605-23_N11_16','species'),(595325,49928,'bacterium 2-4A','species'),(595326,49928,'bacterium 2-4B','species'),(595327,49928,'bacterium 2-9E','species'),(595328,49928,'bacterium 2-9B','species'),(595329,49044,'Anaphalis nubigena','species'),(595330,49044,'Anaphalis sp. MD012401','species'),(595331,59428,'Gnaphalium hoppeanum','species'),(595332,59428,'Gnaphalium norvegicum','species'),(595333,59428,'Gnaphalium sylvaticum','species'),(595334,49077,'Leontopodium andersonii','species'),(595335,49077,'Leontopodium artemisiifolium','species'),(595336,49077,'Leontopodium caespitosum','species'),(595337,49077,'Leontopodium calocephalum','species'),(595338,49077,'Leontopodium cf. stracheyi Dickore 10529','species'),(595339,49077,'Leontopodium dedekensii','species'),(595340,49077,'Leontopodium franchetii','species'),(595341,49077,'Leontopodium haastioides','species'),(595342,49077,'Leontopodium himalayanum','species'),(595343,49077,'Leontopodium jacotianum','species'),(595344,49077,'Leontopodium leontopodioides','species'),(595345,595356,'Sinoleontopodium lingianum','species'),(595346,49077,'Leontopodium microphyllum','species'),(595347,49077,'Leontopodium nanum','species'),(595348,49077,'Leontopodium nivale','species'),(595349,49077,'Leontopodium ochroleucum','species'),(595350,49077,'Leontopodium pusillum','species'),(595351,49077,'Leontopodium sinense','species'),(595352,49077,'Leontopodium souliei','species'),(595353,49077,'Leontopodium stracheyi','species'),(595354,3550,'Atriplex torreyi','species'),(595355,595354,'Atriplex torreyi var. griffithsii','varietas'),(595356,102808,'Sinoleontopodium','genus'),(595357,452305,'Acanthodiaptomus denticornis','species'),(595358,263416,'Cyclops abyssorum','species'),(595360,405757,'Jacobaea ambracea','species'),(595361,98722,'Jacobaea vulgaris subsp. dunensis','subspecies'),(595362,98722,'Jacobaea vulgaris subsp. gotlandica','subspecies'),(595363,98722,'Jacobaea vulgaris subsp. vulgaris','subspecies'),(595364,68562,'Neopetrosia','genus'),(595365,595364,'Neopetrosia carbonaria','species'),(595366,595364,'Neopetrosia chaliniformis','species'),(595373,595364,'Neopetrosia exigua','species'),(595379,595364,'Neopetrosia proxima','species'),(595383,595364,'Neopetrosia seriata','species'),(595385,595364,'Neopetrosia subtriangularis','species'),(595388,595364,'Neopetrosia tuberosa','species'),(595391,320410,'Stomias nebulosus','species'),(595392,11520,'Influenza B virus (B/Myanmar/l_103/2008)','no rank'),(595393,200574,'Crematogaster mimosae','species'),(595394,83758,'Berylmys berdmorei','species'),(595395,341122,'Triplophysa bleekeri','species'),(595396,265488,'Rhodopirellula sp. 1S','species'),(595397,265488,'Rhodopirellula sp. 1SC','species'),(595398,265488,'Rhodopirellula sp. 2S','species'),(595399,265488,'Rhodopirellula sp. 2SC','species'),(595400,265488,'Rhodopirellula sp. 3S','species'),(595401,265488,'Rhodopirellula sp. 3SC','species'),(595402,265488,'Rhodopirellula sp. 4S','species'),(595403,265488,'Rhodopirellula sp. 4SC','species'),(595404,265488,'Rhodopirellula sp. 5S','species'),(595405,265488,'Rhodopirellula sp. 6C','species'),(595406,265488,'Rhodopirellula sp. 7C','species'),(595407,265488,'Rhodopirellula sp. 8C','species'),(595408,265488,'Rhodopirellula sp. CS10','species'),(595409,265488,'Rhodopirellula sp. CS108','species'),(595410,265488,'Rhodopirellula sp. CS109','species'),(595411,265488,'Rhodopirellula sp. CS11','species'),(595412,265488,'Rhodopirellula sp. CS110','species'),(595413,265488,'Rhodopirellula sp. CS115','species'),(595414,265488,'Rhodopirellula sp. CS126','species'),(595415,265488,'Rhodopirellula sp. CS14','species'),(595416,265488,'Rhodopirellula sp. CS15','species'),(595417,265488,'Rhodopirellula sp. CS59','species'),(595418,265488,'Rhodopirellula sp. CS65','species'),(595419,265488,'Rhodopirellula sp. CS66','species'),(595420,265488,'Rhodopirellula sp. CS67','species'),(595421,265488,'Rhodopirellula sp. CS68','species'),(595422,265488,'Rhodopirellula sp. CS69','species'),(595423,265488,'Rhodopirellula sp. CS7','species'),(595424,265488,'Rhodopirellula sp. CS70','species'),(595425,265488,'Rhodopirellula sp. CS71','species'),(595426,265488,'Rhodopirellula sp. CS72','species'),(595427,265488,'Rhodopirellula sp. CS8','species'),(595428,265488,'Rhodopirellula sp. CS9','species'),(595429,265488,'Rhodopirellula sp. CS96','species'),(595430,265488,'Rhodopirellula sp. J183','species'),(595431,265488,'Rhodopirellula sp. K1070','species'),(595432,265488,'Rhodopirellula sp. K249','species'),(595433,265488,'Rhodopirellula sp. K587','species'),(595434,265488,'Rhodopirellula sp. K833','species'),(595435,265488,'Rhodopirellula sp. SM1','species'),(595436,265488,'Rhodopirellula sp. SM23','species'),(595437,265488,'Rhodopirellula sp. SM24','species'),(595438,265488,'Rhodopirellula sp. SM26','species'),(595439,265488,'Rhodopirellula sp. SM30','species'),(595440,265488,'Rhodopirellula sp. SM31','species'),(595441,265488,'Rhodopirellula sp. SM32','species'),(595442,265488,'Rhodopirellula sp. SM33','species'),(595443,265488,'Rhodopirellula sp. SM34','species'),(595444,265488,'Rhodopirellula sp. SM35','species'),(595445,265488,'Rhodopirellula sp. SM36','species'),(595446,265488,'Rhodopirellula sp. SM37','species'),(595447,265488,'Rhodopirellula sp. SM38','species'),(595448,265488,'Rhodopirellula sp. SM41','species'),(595449,265488,'Rhodopirellula sp. SM43','species'),(595450,265488,'Rhodopirellula sp. SM44','species'),(595451,265488,'Rhodopirellula sp. SM48','species'),(595452,265488,'Rhodopirellula sp. SM49','species'),(595453,265488,'Rhodopirellula sp. SM50','species'),(595454,265488,'Rhodopirellula sp. SM52','species'),(595455,265488,'Rhodopirellula sp. SWK13','species'),(595456,265488,'Rhodopirellula sp. SWK14','species'),(595457,265488,'Rhodopirellula sp. SWK21','species'),(595458,265488,'Rhodopirellula sp. SWK23','species'),(595459,265488,'Rhodopirellula sp. SWK24','species'),(595460,265488,'Rhodopirellula sp. SWK7','species'),(595461,265488,'Rhodopirellula sp. WH46','species'),(595462,265488,'Rhodopirellula sp. WH47','species'),(595463,265488,'Rhodopirellula sp. WH48','species'),(595464,265488,'Rhodopirellula sp. WH49','species'),(595465,98398,'Gyrinocheilus sp. KDC-2009','species'),(595466,332470,'Iris potyvirus Sep2005/NZL','species'),(595467,118562,'Arthrospira platensis FACHB-869','no rank'),(595468,1654,'Actinomyces hominis','species'),(595479,68287,'Mesorhizobium sp. LMG 4270','species'),(595480,68287,'Mesorhizobium sp. USDA 4207','species'),(595481,68287,'Mesorhizobium sp. USDA 4214','species'),(595482,68287,'Mesorhizobium sp. USDA 4236','species'),(595483,68287,'Mesorhizobium sp. USDA 4255','species'),(595484,68287,'Mesorhizobium sp. USDA 4297','species'),(595485,68287,'Mesorhizobium sp. USDA 4318','species'),(595486,68287,'Mesorhizobium sp. USDA 4322','species'),(595487,68287,'Mesorhizobium sp. rob10','species'),(595488,68287,'Mesorhizobium sp. rob11','species'),(595489,68287,'Mesorhizobium sp. rob12','species'),(595490,68287,'Mesorhizobium sp. rob13','species'),(595491,68287,'Mesorhizobium sp. rob6','species'),(595492,379,'Rhizobium sp. rob19','species'),(595493,4930,'Saccharomyces cerevisiae x Saccharomyces paradoxus','species'),(595494,43948,'Tolumonas auensis DSM 9187','no rank'),(595495,562,'Escherichia coli KO11FL','no rank'),(595496,83333,'Escherichia coli BW2952','no rank'),(595497,120577,'Brucella ceti str. Cudo','no rank'),(595498,28450,'Burkholderia pseudomallei Pakistan 9','no rank'),(595499,336810,'Candidatus Sulcia muelleri SMDSEM','no rank'),(595500,337,'Burkholderia glumae PG1','no rank'),(595501,1313,'Streptococcus pneumoniae BS455','no rank'),(595502,504090,'Kushneria sp. Z35','species'),(595503,5182,'Hymenoscyphus albidus','species'),(595504,357,'Agrobacterium sp. AL060301_26','species'),(595505,357,'Agrobacterium sp. EC061023_08','species'),(595506,357,'Agrobacterium sp. EC080527_02','species'),(595507,1386,'Bacillus sp. EC080525_19','species'),(595508,32008,'Burkholderia sp. MNFG_802_4','species'),(595509,547,'Enterobacter sp. CC061024_03','species'),(595510,547,'Enterobacter sp. EC080529_09','species'),(595511,547,'Enterobacter sp. MTP_050512_17','species'),(595512,547,'Enterobacter sp. UGM_030408_01','species'),(595513,570,'Klebsiella sp. AL050511_01','species'),(595514,570,'Klebsiella sp. AL060224_03','species'),(595515,570,'Klebsiella sp. AL060225_04','species'),(595516,570,'Klebsiella sp. MNFG_801b','species'),(595517,570,'Klebsiella sp. MNFG_802','species'),(595518,570,'Klebsiella sp. MNS_801a','species'),(595519,570,'Klebsiella sp. MNS_801b','species'),(595520,570,'Klebsiella sp. MNW_801b','species'),(595521,44249,'Paenibacillus sp. AL060301_19','species'),(595522,53335,'Pantoea sp. CC061026_05','species'),(595523,53335,'Pantoea sp. EC080527_02','species'),(595524,53335,'Pantoea sp. EC080625_04','species'),(595525,379,'Rhizobium sp. EC080525_22','species'),(595526,379,'Rhizobium sp. GB_080331_06','species'),(595527,312134,'Mortierellaceae sp. QLF46','species'),(595528,192875,'Capsaspora owczarzaki ATCC 30864','no rank'),(595529,1386,'Bacillus sp. DRBS2','species'),(595530,286,'Pseudomonas sp. DRBS1','species'),(595532,22,'Shewanella sp. MCCB 144','species'),(595533,662,'Vibrio sp. MCCB 143','species'),(595534,5911,'Tetrahymena thermophila C3/SB3543','no rank'),(595535,5475,'Candida sp. MCCF-101','species'),(595536,426,'Methylosinus trichosporium OB3b','no rank'),(595537,34073,'Variovorax paradoxus EPS','no rank'),(595538,257916,'Fulvius bifenestratus','species'),(595539,80647,'Gyroporus sp. Arora 00-429','species'),(595542,84858,'Aspidosperma polyneuron','species'),(595543,149684,'Bowdichia nitida','species'),(595544,4583,'Cenchrus americanus x Cenchrus purpureus','species'),(595545,354349,'Pseudochrobactrum sp. Sa 25','species'),(595546,28105,'Sinorhizobium sp. CCNWGS114','species'),(595547,544,'Citrobacter sp. JSA','species'),(595548,32,'Myxococcus sp. KYC1028','species'),(595549,32,'Myxococcus sp. KYC1100','species'),(595550,32,'Myxococcus sp. KYC1134','species'),(595551,32,'Myxococcus sp. KYC1139','species'),(595552,32,'Myxococcus sp. KYC1151','species'),(595553,32,'Myxococcus sp. KYC1159','species'),(595554,32,'Myxococcus sp. KYC1182','species'),(595555,469,'Acinetobacter sp. AH23','species'),(595556,1386,'Bacillus sp. AH22','species'),(595557,33976,'Caryophanon sp. AH28','species'),(595558,547,'Enterobacter sp. AH10','species'),(595559,407,'Methylobacterium sp. AH6','species'),(595560,149698,'Naxibacter sp. AH1','species'),(595561,149698,'Naxibacter sp. AH4','species'),(595562,286,'Pseudomonas sp. AH21','species'),(595563,286,'Pseudomonas sp. AH25','species'),(595564,286,'Pseudomonas sp. AH34','species'),(595565,286,'Pseudomonas sp. AH43','species'),(595566,286,'Pseudomonas sp. AH45','species'),(595567,379,'Rhizobium sp. AH5','species'),(595569,114727,'Influenza A virus (A/Shandong/1132/2007(H1N1))','no rank'),(595570,114727,'Influenza A virus (A/Shandong/1145/2008(H1N1))','no rank'),(595588,152656,'Rhamphoria sp. LSU7','species'),(595589,49928,'bacterium KME 002','species'),(595590,1386,'Bacillus sp. Z8','species'),(595592,469,'Acinetobacter sp. CHE4-1','species'),(595593,1663,'Arthrobacter sp. A3','species'),(595595,49928,'bacterium CT0-78','species'),(595596,244982,'unclassified Siphonotidae','no rank'),(595597,595596,'Siphonotidae sp. cf. Dawydoffia QY-2009','species'),(595598,30803,'Liza richardsonii','species'),(595599,37846,'Gyrodactylus eyipayipi','species'),(595600,37846,'Gyrodactylus sp. HH-2009b','species'),(595601,507,'Alcaligenes sp. SV/09-02','species'),(595602,237,'Flavobacterium sp. SV/09-1','species'),(595603,286,'Pseudomonas sp. SV/09-04','species'),(595604,1883,'Streptomyces sp. ERI15','species'),(595605,165695,'Sphingobium sp. JZ-1','species'),(595608,418103,'Plasmodium cf. fieldi','species'),(595609,578319,'Recombinant Hepatitis C virus HK6a/JFH-1','no rank'),(595610,578319,'Recombinant Hepatitis C virus J4/JFH1','no rank'),(595611,578319,'Recombinant Hepatitis C virus J8/JFH1','no rank'),(595612,578319,'Recombinant Hepatitis C virus QC69/JFH1','no rank'),(595613,312688,'Ficotylus','genus'),(595614,379,'Rhizobium sp. CCNWSX0504','species'),(595615,13,'Dictyoglomus sp. 1512','species'),(595616,1172,'Anabaena variabilis CCC 441','no rank'),(595618,166746,'Eviota guttata','species'),(595619,166746,'Eviota prasina','species'),(595620,150299,'Gobiodon reticulatus','species'),(595621,150299,'Gobiodon sp. 1 JH-2009','species'),(595622,150299,'Gobiodon sp. 2 JH-2009','species'),(595623,150299,'Gobiodon sp. 3 JH-2009','species'),(595624,150299,'Gobiodon sp. 4 JH-2009','species'),(595626,497223,'Bryaninops','genus'),(595627,595626,'Bryaninops natans','species'),(595628,595626,'Bryaninops ridens','species'),(595629,497223,'Pleurosicya','genus'),(595630,595629,'Pleurosicya micheli','species'),(595631,595629,'Pleurosicya prognatha','species'),(595632,564289,'allotetraploid red crucian carp x Cyprinus carpio','species'),(595633,564289,'triploid Carassius cuvieri x allotetraploid hybrid','species'),(595634,55180,'Guignardia psidii','species'),(595635,121621,'Phyllosticta citriasiana','species'),(595637,5598,'Alternaria sp. HN17-1B','species'),(595639,5506,'Fusarium sp. 31-2C','species'),(595640,5506,'Fusarium sp. HN26-2A','species'),(595641,5073,'Penicillium sp. HNY27-1A','species'),(595642,5073,'Penicillium sp. HNY28-5E','species'),(595643,37991,'Xylaria sp. HN18-2B','species'),(595644,45426,'Ascomycota sp. HNY26-2B','species'),(595645,92862,'Pleosporales sp. HNY28-2C','species'),(595646,5543,'Trichoderma sp. TZ1','species'),(595647,5052,'Aspergillus sp. SV/09-11','species'),(595648,4842,'Rhizopus sp. SV/09-13','species'),(595649,5543,'Trichoderma sp. SV/09-12','species'),(595650,40415,'Antrodia wangii','species'),(595651,81049,'Perenniporia latissima','species'),(595652,41995,'Rotifer birnavirus strain Palavas','species'),(595653,1883,'Streptomyces sp. DQ7','species'),(595654,1883,'Streptomyces sp. H86','species'),(595655,1485,'Clostridium sp. CS2','species'),(595656,629,'Yersinia sp. A125 KOH2','species'),(595657,29278,'Cloning vector pPAC7','species'),(595658,29278,'Cyanobacterial shuttle vector pAQJ4-MCS','species'),(595659,29278,'Cyanobacterial shuttle vector pAQJ4-MCS(C)','species'),(595660,1578,'Lactobacillus sp. C56','species'),(595661,1578,'Lactobacillus sp. FKU23','species'),(595662,1578,'Lactobacillus sp. RMS3-1','species'),(595663,1243,'Leuconostoc sp. PSMS1-5','species'),(595664,1253,'Pediococcus sp. P14','species'),(595665,1301,'Streptococcus sp. G3','species'),(595666,1301,'Streptococcus sp. I5','species'),(595667,46255,'Weissella sp. PSMS4-4','species'),(595668,105135,'Anaeromyces sp. FFEX4','species'),(595669,469,'Acinetobacter sp. KSL5401-024','species'),(595670,469,'Acinetobacter kyonggiensis','species'),(595671,1029631,'Amnibacterium kyonggiense','species'),(595672,57493,'Kocuria sp. KSL5401-224','species'),(595673,72763,'Tessaracoccus sp. KSL5401-076','species'),(595676,50423,'gamma proteobacterium enrichment culture clone \'DGGE gel band B1\'','species'),(595677,184421,'Thiomonas sp. enrichment culture clone \'DGGE gel band B2\'','species'),(595678,390514,'Frateuria sp. enrichment culture clone \'DGGE gel band B3\'','species'),(595679,77118,'Burkholderia sp. enrichment culture clone \'DGGE gel band B4\'','species'),(595680,97818,'Mycobacterium sp. enrichment culture clone \'DGGE gel band B5\'','species'),(595681,97818,'Mycobacterium sp. enrichment culture clone \'DGGE gel band P5\'','species'),(595682,129699,'Rhodococcus sp. enrichment culture clone \'DGGE gel band B6\'','species'),(595683,129699,'Rhodococcus sp. enrichment culture clone \'DGGE gel band P7\'','species'),(595685,184421,'Thiomonas sp. enrichment culture clone \'DGGE gel band P1\'','species'),(595686,62104,'Pseudomonas sp. enrichment culture clone \'DGGE gel band P2\'','species'),(595687,65119,'Bacillus sp. enrichment culture clone \'DGGE gel band P3\'','species'),(595688,65119,'Bacillus sp. enrichment culture clone \'DGGE gel band P4\'','species'),(595689,89304,'Streptomyces sp. enrichment culture clone \'DGGE gel band P6\'','species'),(595690,62104,'Pseudomonas sp. enrichment culture clone SY-2','species'),(595691,328350,'Cercomonadida sp. C15_1A03','species'),(595692,417295,'Verrucomicrobia bacterium YC6886','species'),(595693,149698,'Naxibacter sp. BUZ1','species'),(595694,283645,'environmental samples','no rank'),(595695,595694,'uncultured marine Mesodiniidae','species'),(595697,1386,'Bacillus sp. H291','species'),(595698,1386,'Bacillus sp. T2818','species'),(595699,1386,'Bacillus sp. T2825','species'),(595700,1386,'Bacillus sp. T2830','species'),(595701,82800,'Desemzia sp. M341','species'),(595702,82800,'Desemzia sp. T2610','species'),(595703,82800,'Desemzia sp. T2813','species'),(595704,82800,'Desemzia sp. T2814','species'),(595705,82800,'Desemzia sp. T422','species'),(595706,1350,'Enterococcus sp. C101','species'),(595707,1350,'Enterococcus sp. C1010','species'),(595708,1350,'Enterococcus sp. C102','species'),(595709,1350,'Enterococcus sp. C103','species'),(595710,1350,'Enterococcus sp. C105','species'),(595711,1350,'Enterococcus sp. C106','species'),(595712,1350,'Enterococcus sp. C107','species'),(595713,1350,'Enterococcus sp. C108','species'),(595714,1350,'Enterococcus sp. C111','species'),(595715,1350,'Enterococcus sp. C112','species'),(595716,1350,'Enterococcus sp. C113','species'),(595717,1350,'Enterococcus sp. C122','species'),(595718,1350,'Enterococcus sp. C123','species'),(595719,1350,'Enterococcus sp. C124','species'),(595720,1350,'Enterococcus sp. C125','species'),(595721,1350,'Enterococcus sp. C126','species'),(595722,1350,'Enterococcus sp. C142','species'),(595723,1350,'Enterococcus sp. C143','species'),(595724,1350,'Enterococcus sp. C144','species'),(595725,1350,'Enterococcus sp. C145','species'),(595726,1350,'Enterococcus sp. C171','species'),(595727,1350,'Enterococcus sp. C172','species'),(595728,1350,'Enterococcus sp. C174','species'),(595729,1350,'Enterococcus sp. C211','species'),(595730,1350,'Enterococcus sp. C212','species'),(595731,1350,'Enterococcus sp. C213','species'),(595732,1350,'Enterococcus sp. C214','species'),(595733,1350,'Enterococcus sp. C215','species'),(595734,1350,'Enterococcus sp. C216','species'),(595735,1350,'Enterococcus sp. C217','species'),(595736,1350,'Enterococcus sp. C371','species'),(595737,1350,'Enterococcus sp. C372','species'),(595738,1350,'Enterococcus sp. C373','species'),(595739,1350,'Enterococcus sp. C375','species'),(595740,1350,'Enterococcus sp. C377','species'),(595741,1350,'Enterococcus sp. C378','species'),(595742,1350,'Enterococcus sp. C379','species'),(595743,1350,'Enterococcus sp. C391','species'),(595744,1350,'Enterococcus sp. C392','species'),(595745,1350,'Enterococcus sp. C393','species'),(595746,1350,'Enterococcus sp. C394','species'),(595747,1350,'Enterococcus sp. C395','species'),(595748,1350,'Enterococcus sp. C396','species'),(595749,1350,'Enterococcus sp. C397','species'),(595750,1350,'Enterococcus sp. C398','species'),(595751,1350,'Enterococcus sp. C431','species'),(595752,1350,'Enterococcus sp. C432','species'),(595753,1350,'Enterococcus sp. C433','species'),(595754,1350,'Enterococcus sp. C434','species'),(595755,1350,'Enterococcus sp. C451','species'),(595756,1350,'Enterococcus sp. H181','species'),(595757,1350,'Enterococcus sp. H182','species'),(595758,1350,'Enterococcus sp. H183','species'),(595759,1350,'Enterococcus sp. H184','species'),(595760,1350,'Enterococcus sp. H185','species'),(595761,1350,'Enterococcus sp. H2910','species'),(595762,1350,'Enterococcus sp. H292','species'),(595763,1350,'Enterococcus sp. H293','species'),(595764,1350,'Enterococcus sp. H294','species'),(595765,1350,'Enterococcus sp. H296','species'),(595766,1350,'Enterococcus sp. H297','species'),(595767,1350,'Enterococcus sp. H298','species'),(595768,1350,'Enterococcus sp. H299','species'),(595769,1350,'Enterococcus sp. M131','species'),(595770,1350,'Enterococcus sp. M133','species'),(595771,1350,'Enterococcus sp. M150','species'),(595772,1350,'Enterococcus sp. M151','species'),(595773,1350,'Enterococcus sp. M154','species'),(595774,1350,'Enterococcus sp. M156','species'),(595775,1350,'Enterococcus sp. M158','species'),(595776,1350,'Enterococcus sp. M161','species'),(595777,1350,'Enterococcus sp. M163','species'),(595778,1350,'Enterococcus sp. M165','species'),(595779,1350,'Enterococcus sp. M191','species'),(595780,1350,'Enterococcus sp. M192','species'),(595781,1350,'Enterococcus sp. M193','species'),(595782,1350,'Enterococcus sp. M194','species'),(595783,1350,'Enterococcus sp. M195','species'),(595784,1350,'Enterococcus sp. M251','species'),(595785,1350,'Enterococcus sp. M252','species'),(595786,1350,'Enterococcus sp. M253','species'),(595787,1350,'Enterococcus sp. M271','species'),(595788,1350,'Enterococcus sp. M272','species'),(595789,1350,'Enterococcus sp. M273','species'),(595790,1350,'Enterococcus sp. M274','species'),(595791,1350,'Enterococcus sp. M321','species'),(595792,1350,'Enterococcus sp. M324','species'),(595793,1350,'Enterococcus sp. M325','species'),(595794,1350,'Enterococcus sp. M326','species'),(595795,1350,'Enterococcus sp. M329','species'),(595796,1350,'Enterococcus sp. M331','species'),(595797,1350,'Enterococcus sp. M334','species'),(595798,1350,'Enterococcus sp. M335','species'),(595799,1350,'Enterococcus sp. M342','species'),(595800,1350,'Enterococcus sp. M351','species'),(595801,1350,'Enterococcus sp. M352','species'),(595802,1350,'Enterococcus sp. M354','species'),(595803,1350,'Enterococcus sp. M356','species'),(595804,1350,'Enterococcus sp. M357','species'),(595805,1350,'Enterococcus sp. M361','species'),(595806,1350,'Enterococcus sp. M362','species'),(595807,1350,'Enterococcus sp. M363','species'),(595808,1350,'Enterococcus sp. M381','species'),(595809,1350,'Enterococcus sp. M382','species'),(595810,1350,'Enterococcus sp. M383','species'),(595811,1350,'Enterococcus sp. M441','species'),(595812,1350,'Enterococcus sp. M442','species'),(595813,1350,'Enterococcus sp. M443','species'),(595814,1350,'Enterococcus sp. M444','species'),(595815,1350,'Enterococcus sp. T261','species'),(595816,1350,'Enterococcus sp. T266','species'),(595817,1350,'Enterococcus sp. T2811','species'),(595818,1350,'Enterococcus sp. T2812','species'),(595819,1350,'Enterococcus sp. T286','species'),(595820,1350,'Enterococcus sp. T287','species'),(595821,1350,'Enterococcus sp. T289','species'),(595822,586,'Providencia sp. M332','species'),(595823,2737,'Vagococcus sp. H186','species'),(595824,2737,'Vagococcus sp. H2912','species'),(595825,2737,'Vagococcus sp. H2913','species'),(595826,2737,'Vagococcus sp. H2914','species'),(595827,2737,'Vagococcus sp. H295','species'),(595828,2737,'Vagococcus sp. T2611','species'),(595829,2737,'Vagococcus sp. T2612','species'),(595830,2737,'Vagococcus sp. T262','species'),(595831,2737,'Vagococcus sp. T263','species'),(595832,2737,'Vagococcus sp. T264','species'),(595833,2737,'Vagococcus sp. T265','species'),(595834,2737,'Vagococcus sp. T267','species'),(595835,2737,'Vagococcus sp. T268','species'),(595836,2737,'Vagococcus sp. T269','species'),(595837,2737,'Vagococcus sp. T281','species'),(595838,2737,'Vagococcus sp. T2810','species'),(595839,2737,'Vagococcus sp. T2815','species'),(595840,2737,'Vagococcus sp. T2816','species'),(595841,2737,'Vagococcus sp. T2817','species'),(595842,2737,'Vagococcus sp. T2819','species'),(595843,2737,'Vagococcus sp. T282','species'),(595844,2737,'Vagococcus sp. T2820','species'),(595845,2737,'Vagococcus sp. T2821','species'),(595846,2737,'Vagococcus sp. T2822','species'),(595847,2737,'Vagococcus sp. T2823','species'),(595848,2737,'Vagococcus sp. T2824','species'),(595849,2737,'Vagococcus sp. T2826','species'),(595850,2737,'Vagococcus sp. T2827','species'),(595851,2737,'Vagococcus sp. T2828','species'),(595852,2737,'Vagococcus sp. T2829','species'),(595853,2737,'Vagococcus sp. T283','species'),(595854,2737,'Vagococcus sp. T284','species'),(595855,2737,'Vagococcus sp. T285','species'),(595856,2737,'Vagococcus sp. T288','species'),(595857,2737,'Vagococcus sp. T311','species'),(595858,2737,'Vagococcus sp. T312','species'),(595859,2737,'Vagococcus sp. T313','species'),(595860,2737,'Vagococcus sp. T314','species'),(595861,2737,'Vagococcus sp. T315','species'),(595862,2737,'Vagococcus sp. T316','species'),(595863,2737,'Vagococcus sp. T3160','species'),(595864,2737,'Vagococcus sp. T317','species'),(595865,2737,'Vagococcus sp. T318','species'),(595866,2737,'Vagococcus sp. T411','species'),(595867,2737,'Vagococcus sp. T4110','species'),(595868,2737,'Vagococcus sp. T4111','species'),(595869,2737,'Vagococcus sp. T4112','species'),(595870,2737,'Vagococcus sp. T4113','species'),(595871,2737,'Vagococcus sp. T4114','species'),(595872,2737,'Vagococcus sp. T4115','species'),(595873,2737,'Vagococcus sp. T4116','species'),(595874,2737,'Vagococcus sp. T4117','species'),(595875,2737,'Vagococcus sp. T4118','species'),(595876,2737,'Vagococcus sp. T4119','species'),(595877,2737,'Vagococcus sp. T412','species'),(595878,2737,'Vagococcus sp. T4120','species'),(595879,2737,'Vagococcus sp. T4121','species'),(595880,2737,'Vagococcus sp. T4122','species'),(595881,2737,'Vagococcus sp. T4123','species'),(595882,2737,'Vagococcus sp. T4124','species'),(595883,2737,'Vagococcus sp. T4125','species'),(595884,2737,'Vagococcus sp. T4126','species'),(595885,2737,'Vagococcus sp. T4127','species'),(595886,2737,'Vagococcus sp. T413','species'),(595887,2737,'Vagococcus sp. T4130','species'),(595888,2737,'Vagococcus sp. T414','species'),(595889,2737,'Vagococcus sp. T415','species'),(595890,2737,'Vagococcus sp. T416','species'),(595891,2737,'Vagococcus sp. T417','species'),(595892,2737,'Vagococcus sp. T418','species'),(595893,2737,'Vagococcus sp. T419','species'),(595894,2737,'Vagococcus sp. T421','species'),(595895,39780,'Drosophila A virus','species'),(595896,286,'Pseudomonas sp. DFS01','species'),(595897,286,'Pseudomonas sp. DFS010','species'),(595898,286,'Pseudomonas sp. DFS012','species'),(595899,286,'Pseudomonas sp. DFS013','species'),(595900,286,'Pseudomonas sp. DFS014','species'),(595901,286,'Pseudomonas sp. DFS015','species'),(595902,286,'Pseudomonas sp. DFS017','species'),(595903,286,'Pseudomonas sp. DFS019','species'),(595904,286,'Pseudomonas sp. DFS022','species'),(595905,286,'Pseudomonas sp. DFS024','species'),(595906,286,'Pseudomonas sp. DFS025','species'),(595907,286,'Pseudomonas sp. DFS026','species'),(595908,286,'Pseudomonas sp. DFS03','species'),(595909,286,'Pseudomonas sp. DFS031','species'),(595910,286,'Pseudomonas sp. DFS032','species'),(595911,286,'Pseudomonas sp. DFS033','species'),(595912,286,'Pseudomonas sp. DFS034','species'),(595913,286,'Pseudomonas sp. DFS035','species'),(595914,286,'Pseudomonas sp. DFS04','species'),(595915,286,'Pseudomonas sp. DFS05','species'),(595916,286,'Pseudomonas sp. DFS06','species'),(595917,286,'Pseudomonas sp. DFS07','species'),(595918,286,'Pseudomonas sp. DFS08','species'),(595919,286,'Pseudomonas sp. DFS09','species'),(595920,286,'Pseudomonas sp. SWC03','species'),(595921,286,'Pseudomonas sp. SWC07','species'),(595922,286,'Pseudomonas sp. SWC08','species'),(595923,286,'Pseudomonas sp. SWC09','species'),(595924,286,'Pseudomonas sp. SWC10','species'),(595925,108287,'Rhinebothrium sp. 4 Healy et al. (2009)','species'),(595926,108287,'Rhinebothrium sp. 5 Healy et al. (2009)','species'),(595927,108287,'Rhinebothrium sp. 6 Healy et al. (2009)','species'),(595928,108287,'Rhinebothrium sp. 7 Healy et al. (2009)','species'),(595929,108287,'Rhinebothrium sp. 1 Healy et al. (2009)','species'),(595930,108287,'Rhinebothrium sp. 2 Healy et al. (2009)','species'),(595931,108287,'Rhinebothrium sp. 3 Healy et al. (2009)','species'),(595932,108287,'Rhinebothrium sp. 10 Healy et al. (2009)','species'),(595933,108287,'Rhinebothrium sp. 9 Healy et al. (2009)','species'),(595934,108287,'Rhinebothrium sp. 11 Healy et al. (2009)','species'),(595935,108287,'Rhinebothrium sp. 8 Healy et al. (2009)','species'),(595937,887187,'Rhinebothriidea sp. Healy et al. (2009)','species'),(595939,108323,'Rhodobothrium sp. LRP4216','species'),(595940,108309,'Spongiobothrium sp. LRP3919','species'),(595941,108299,'Duplicibothrium cf. minutum LRP3928','species'),(595942,108319,'Caulobothrium opisthorchis','species'),(595943,70632,'Echeneibothrium sp. LRP4217','species'),(595944,108298,'Rhinebothroides','genus'),(595945,595944,'Rhinebothroides cf. freitasi LRP3929','species'),(595946,108287,'Rhinebothrium megacanthophallus','species'),(595947,108315,'Anthocephalum cf. centrurum LRP4219','species'),(595948,108319,'Caulobothrium sp. 1 Healy et al. (2009)','species'),(595949,108319,'Caulobothrium sp. 4 Healy et al. (2009)','species'),(595950,108319,'Caulobothrium sp. 5 Healy et al. (2009)','species'),(595951,108319,'Caulobothrium sp. 3 Healy et al. (2009)','species'),(595952,108319,'Caulobothrium sp. 2 Healy et al. (2009)','species'),(595953,108299,'Duplicibothrium sp. LRP3918','species'),(595955,108298,'Scalithrium','genus'),(595956,595955,'Scalithrium sp. LRP3895','species'),(595957,887187,'Rhinebothriidea gen. 3 sp. 1 Healy et al. (2009)','species'),(595958,887187,'Rhinebothriidea gen. 3 sp. 2 Healy et al. (2009)','species'),(595959,887187,'Rhinebothriidea gen. 1 sp. Healy et al. (2009)','species'),(595960,887187,'Rhinebothriidea gen. 3 sp. 3 Healy et al. (2009)','species'),(595961,887187,'Rhinebothriidea gen. 3 sp. 4 Healy et al. (2009)','species'),(595962,887187,'Rhinebothriidea gen. 3 sp. 5 Healy et al. (2009)','species'),(595963,887187,'Rhinebothriidea gen. 3 sp. 7 Healy et al. (2009)','species'),(595964,887187,'Rhinebothriidea gen. 3 sp. 6 Healy et al. (2009)','species'),(595965,108287,'Rhinebothrium cadenati','species'),(595967,108287,'Rhinebothrium kinabatanganensis','species'),(595968,108287,'Rhinebothrium shipleyi','species'),(595969,887187,'Rhinebothriidea gen. 2 cf. sexorchiduma Healy et al. (2009)','species'),(595971,75120,'Batillaria sp. FK-2009','species'),(595972,578328,'Acanthoparyphium sp. A TLFL-2009','species'),(595973,578328,'Acanthoparyphium sp. B TLFL-2009','species'),(595974,578328,'Acanthoparyphium sp. C TLFL-2009','species'),(595975,578328,'Acanthoparyphium sp. D TLFL-2009','species'),(595976,121161,'Arctopsyche shimianensis','species'),(595978,121161,'Arctopsyche trispinosa','species'),(595979,177860,'Diplectrona obscura','species'),(595980,177860,'Diplectrona sp. XZ-2009','species'),(595983,1279,'Staphylococcus sp. EIV-18','species'),(595984,37914,'Dietzia aerolata','species'),(595985,31988,'Aminobacter sp. N91','species'),(595986,1386,'Bacillus sp. D179b','species'),(595987,1386,'Bacillus sp. N32','species'),(595988,85413,'Bosea sp. D198a','species'),(595989,85413,'Bosea sp. D199a','species'),(595990,85413,'Bosea sp. D199b','species'),(595991,85413,'Bosea sp. D256a','species'),(595992,85413,'Bosea sp. D257c','species'),(595993,85413,'Bosea sp. N59','species'),(595994,374,'Bradyrhizobium sp. D186','species'),(595995,374,'Bradyrhizobium sp. D187a','species'),(595996,374,'Bradyrhizobium sp. D189','species'),(595997,374,'Bradyrhizobium sp. D202a','species'),(595998,374,'Bradyrhizobium sp. D203a','species'),(595999,374,'Bradyrhizobium sp. D209a','species'),(596000,374,'Bradyrhizobium sp. D218a','species'),(596001,374,'Bradyrhizobium sp. D220b','species'),(596002,374,'Bradyrhizobium sp. D221b','species'),(596003,374,'Bradyrhizobium sp. D222b','species'),(596004,374,'Bradyrhizobium sp. D225','species'),(596005,374,'Bradyrhizobium sp. D230a','species'),(596006,374,'Bradyrhizobium sp. D232b','species'),(596007,374,'Bradyrhizobium sp. D254a','species'),(596008,374,'Bradyrhizobium sp. D254b','species'),(596009,374,'Bradyrhizobium sp. D254c','species'),(596010,374,'Bradyrhizobium sp. D256b','species'),(596011,374,'Bradyrhizobium sp. N112','species'),(596012,32008,'Burkholderia sp. D179a','species'),(596013,106589,'Cupriavidus sp. N149','species'),(596014,106589,'Cupriavidus sp. N18','species'),(596015,106589,'Cupriavidus sp. N24','species'),(596016,106589,'Cupriavidus sp. N68','species'),(596017,106589,'Cupriavidus sp. N75','species'),(596018,231454,'Dyella sp. D236','species'),(596019,68287,'Mesorhizobium sp. D184a','species'),(596020,68287,'Mesorhizobium sp. D187b','species'),(596021,68287,'Mesorhizobium sp. D206b','species'),(596022,68287,'Mesorhizobium sp. D237c','species'),(596023,68287,'Mesorhizobium sp. D243a','species'),(596024,68287,'Mesorhizobium sp. D243b','species'),(596025,68287,'Mesorhizobium sp. D245a','species'),(596026,68287,'Mesorhizobium sp. D246','species'),(596027,20,'Phenylobacterium sp. D242a','species'),(596028,286,'Pseudomonas sp. N34b','species'),(596029,286,'Pseudomonas sp. N48','species'),(596030,48736,'Ralstonia sp. D250b','species'),(596031,379,'Rhizobium sp. D255c','species'),(596032,379,'Rhizobium sp. D262a','species'),(596033,75309,'Rhodanobacter sp. D206a','species'),(596034,40323,'Stenotrophomonas sp. N46','species'),(596035,34072,'Variovorax sp. D219b','species'),(596036,33807,'alpha proteobacterium D252a','species'),(596037,81426,'Bradyrhizobiaceae bacterium D182b','species'),(596038,81426,'Bradyrhizobiaceae bacterium D188a','species'),(596039,81426,'Bradyrhizobiaceae bacterium D190','species'),(596040,81426,'Bradyrhizobiaceae bacterium D192','species'),(596041,81426,'Bradyrhizobiaceae bacterium D195a','species'),(596042,81426,'Bradyrhizobiaceae bacterium D195b','species'),(596043,81426,'Bradyrhizobiaceae bacterium D197a','species'),(596044,81426,'Bradyrhizobiaceae bacterium D200','species'),(596045,81426,'Bradyrhizobiaceae bacterium D210a','species'),(596046,81426,'Bradyrhizobiaceae bacterium D213c','species'),(596047,81426,'Bradyrhizobiaceae bacterium D214','species'),(596048,81426,'Bradyrhizobiaceae bacterium D235','species'),(596049,81426,'Bradyrhizobiaceae bacterium D237a','species'),(596050,81426,'Bradyrhizobiaceae bacterium D242b','species'),(596051,81426,'Bradyrhizobiaceae bacterium D245b','species'),(596052,81426,'Bradyrhizobiaceae bacterium D257a','species'),(596053,81426,'Bradyrhizobiaceae bacterium D260a','species'),(596054,81426,'Bradyrhizobiaceae bacterium D264b','species'),(596055,81426,'Bradyrhizobiaceae bacterium N103','species'),(596056,81426,'Bradyrhizobiaceae bacterium N106a','species'),(596057,81426,'Bradyrhizobiaceae bacterium N106b','species'),(596058,81426,'Bradyrhizobiaceae bacterium N162','species'),(596059,174575,'Brucellaceae bacterium D180a','species'),(596060,174575,'Brucellaceae bacterium D180b','species'),(596061,174575,'Brucellaceae bacterium N30','species'),(596062,132490,'Burkholderiaceae bacterium N52','species'),(596063,132490,'Burkholderiaceae bacterium N67','species'),(596064,132490,'Burkholderiaceae bacterium N72','species'),(596065,83494,'Comamonadaceae bacterium N148','species'),(596066,36866,'Enterobacteriaceae bacterium D249b','species'),(596067,36866,'Enterobacteriaceae bacterium N104','species'),(596068,36866,'Enterobacteriaceae bacterium N78','species'),(596069,33811,'gamma proteobacterium N54','species'),(596070,81684,'proteobacterium D183','species'),(596071,81684,'proteobacterium D185','species'),(596072,81684,'proteobacterium D198b','species'),(596073,81684,'proteobacterium D248a','species'),(596074,81684,'proteobacterium D248b','species'),(596075,90141,'Rhizobiaceae bacterium D233a','species'),(596076,90141,'Rhizobiaceae bacterium N50','species'),(596077,41292,'Rhizobiales bacterium D196a','species'),(596078,41292,'Rhizobiales bacterium D205','species'),(596079,41292,'Rhizobiales bacterium D233b','species'),(596080,41292,'Rhizobiales bacterium N21','species'),(596081,57609,'Xanthomonadaceae bacterium D213b','species'),(596082,57609,'Xanthomonadaceae bacterium D221a','species'),(596083,57609,'Xanthomonadaceae bacterium D245c','species'),(596084,57609,'Xanthomonadaceae bacterium D253c','species'),(596085,838,'Prevotella aurantiaca','species'),(596088,49928,'Calyptogena extenta symbiont','species'),(596089,49928,'Calyptogena kawamurai symbiont','species'),(596090,49928,'Calyptogena soyoae symbiont','species'),(596091,32036,'Calyptogena sp. KT symbiont','species'),(596092,49928,'Vesicomya stearnsii symbiont','species'),(596093,49928,'Calyptogena nautilei symbiont','species'),(596094,49928,'Calyptogena fausta symbiont','species'),(596095,49928,'Calyptogena phaseoliformis symbiont','species'),(596096,49928,'bacterium KA2162B-SRB-4-2-1000x-1A(SRB 34)','species'),(596097,49928,'bacterium KA3110A-SRB-2-4-100000x-1A(SRB 33)','species'),(596098,49928,'bacterium KA3110A-SRB-2-4-100000x-1B(SRB 36)','species'),(596099,49928,'bacterium KA3110A-SRB-5-4-10000x-1A(SRB 32)','species'),(596100,49928,'bacterium KA3510A-SRB-3-4-1000x-1A(SRB 35)','species'),(596101,49928,'bacterium KJ0052F03-SRB-5-1-1000x-1B(SRB 38)','species'),(596102,49928,'bacterium KJ0052F03-SRB-5-1-1000x-1C(SRB 37)','species'),(596103,143513,'Leiolepis reevesii rubritaeniata','subspecies'),(596104,4783,'Phytophthora multivora','species'),(596105,32439,'Dasyatis centroura','species'),(596107,86362,'Himantura undulata','species'),(596110,115855,'Pteromylaeus bovinus','species'),(596111,7780,'Raja velezi','species'),(596112,117846,'Zanobatus schoenleinii','species'),(596113,2747,'Carnobacterium sp. T301','species'),(596114,1883,'Streptomyces sp. HJ1-2','species'),(596115,469,'Acinetobacter sp. 44 GUDO','species'),(596116,469,'Acinetobacter sp. 59 GODO','species'),(596117,469,'Acinetobacter sp. 62 GUDO','species'),(596118,286,'Pseudomonas sp. 80 GUDO','species'),(596119,469,'Acinetobacter sp. P','species'),(596120,303917,'Deropeltis atra','species'),(596121,303917,'Deropeltis integerrima','species'),(596122,579947,'Chromogobius zebratus','species'),(596123,283775,'Osedax sp. sagami-8','species'),(596124,283775,'Osedax sp. sagami-3','species'),(596125,283775,'Osedax sp. sagami-5','species'),(596126,283775,'Osedax sp. sagami-6','species'),(596127,283775,'Osedax sp. sagami-4','species'),(596128,283775,'Osedax sp. sagami-7','species'),(596129,6423,'Lamellibrachia sp. L1','species'),(596130,69603,'Alaysia sp. A1','species'),(596131,167885,'Paraescarpia cf. echinospica FP-2009','species'),(596135,48479,'bacterium enrichment culture clone 42FPB2F4','species'),(596140,642,'Aeromonas sp. BCCS 037','species'),(596141,1386,'Bacillus sp. BCCS 036','species'),(596142,67575,'Rheinheimera sp. BCCS 035','species'),(596143,48479,'bacterium enrichment culture clone CK14F','species'),(596144,48479,'bacterium enrichment culture clone S26F','species'),(596145,209165,'Ompok pabda','species'),(596146,209165,'Ompok pabo','species'),(596147,143399,'Schistura beavani','species'),(596149,143399,'Schistura corica','species'),(596150,98925,'Nemacheilus montana','species'),(596151,878,'Desulfovibrio fructosovorans JJ','no rank'),(596152,872,'Desulfovibrio sp. U5L','species'),(596153,179636,'Alicycliphilus denitrificans BC','no rank'),(596154,179636,'Alicycliphilus denitrificans K601','no rank'),(596155,595,'Salmonella enterica subsp. enterica serovar Infantis str. SARB27','no rank'),(596156,436295,'Salmonella enterica subsp. enterica serovar Poona str. SGSC4934','no rank'),(596157,53961,'Salmonella enterica subsp. enterica serovar Abortusovis str. SSM0041','no rank'),(596158,596,'Salmonella enterica subsp. enterica serovar Muenchen str. SARB34','no rank'),(596159,90370,'Salmonella enterica subsp. enterica serovar Typhi str. SGSC2661','no rank'),(596160,158311,'Microporus subaffinis','species'),(596161,202701,'Parmastomyces mollissimus','species'),(596162,5317,'Haploporus','genus'),(596163,596162,'Haploporus alabamae','species'),(596165,205909,'Cypovirus mosquito/0507BS3/Xinjiang','species'),(596166,81391,'Synodus indicus','species'),(596167,40432,'Daedaleopsis sinensis','species'),(596168,40443,'Gloeophyllum carbonarium','species'),(596169,83235,'Postia fragilis','species'),(596170,40470,'Phellinus kanehirae','species'),(596171,13562,'Heterobasidion sp. Cui1','species'),(596172,13562,'Heterobasidion sp. Cui10','species'),(596173,13562,'Heterobasidion sp. Cui105','species'),(596174,13562,'Heterobasidion sp. Cui106','species'),(596175,13562,'Heterobasidion sp. Cui107','species'),(596176,13562,'Heterobasidion sp. Cui110','species'),(596177,13562,'Heterobasidion sp. Cui111','species'),(596178,13562,'Heterobasidion sp. Cui112','species'),(596179,13562,'Heterobasidion sp. Cui114','species'),(596180,13562,'Heterobasidion sp. Cui115','species'),(596181,13562,'Heterobasidion sp. Cui116','species'),(596182,13562,'Heterobasidion sp. Cui117','species'),(596183,13562,'Heterobasidion sp. Cui118','species'),(596184,13562,'Heterobasidion sp. Cui119','species'),(596185,13562,'Heterobasidion sp. Cui121','species'),(596186,13562,'Heterobasidion sp. Cui122','species'),(596187,13562,'Heterobasidion sp. Cui123','species'),(596188,13562,'Heterobasidion sp. Cui124','species'),(596189,13562,'Heterobasidion sp. Cui126','species'),(596190,13562,'Heterobasidion sp. Cui129','species'),(596191,13562,'Heterobasidion sp. Cui13','species'),(596192,13562,'Heterobasidion sp. Cui131','species'),(596193,13562,'Heterobasidion sp. Cui132','species'),(596194,13562,'Heterobasidion sp. Cui135','species'),(596195,13562,'Heterobasidion sp. Cui136','species'),(596196,13562,'Heterobasidion sp. Cui137','species'),(596197,13562,'Heterobasidion sp. Cui139','species'),(596198,13562,'Heterobasidion sp. Cui14','species'),(596199,13562,'Heterobasidion sp. Cui143','species'),(596200,13562,'Heterobasidion sp. Cui145','species'),(596201,13562,'Heterobasidion sp. Cui146','species'),(596202,13562,'Heterobasidion sp. Cui148','species'),(596203,13562,'Heterobasidion sp. Cui149','species'),(596204,13562,'Heterobasidion sp. Cui15','species'),(596205,13562,'Heterobasidion sp. Cui150','species'),(596206,13562,'Heterobasidion sp. Cui151','species'),(596207,13562,'Heterobasidion sp. Cui155','species'),(596208,13562,'Heterobasidion sp. Cui156','species'),(596209,13562,'Heterobasidion sp. Cui157','species'),(596210,13562,'Heterobasidion sp. Cui158','species'),(596211,13562,'Heterobasidion sp. Cui16','species'),(596212,13562,'Heterobasidion sp. Cui17','species'),(596213,13562,'Heterobasidion sp. Cui18','species'),(596214,13562,'Heterobasidion sp. Cui19','species'),(596215,13562,'Heterobasidion sp. Cui2','species'),(596216,13562,'Heterobasidion sp. Cui21','species'),(596217,13562,'Heterobasidion sp. Cui22','species'),(596218,13562,'Heterobasidion sp. Cui23','species'),(596219,13562,'Heterobasidion sp. Cui25','species'),(596220,13562,'Heterobasidion sp. Cui27','species'),(596221,13562,'Heterobasidion sp. Cui29','species'),(596222,13562,'Heterobasidion sp. Cui3','species'),(596223,13562,'Heterobasidion sp. Cui5','species'),(596224,13562,'Heterobasidion sp. Cui6','species'),(596225,13562,'Heterobasidion sp. Cui7','species'),(596226,13562,'Heterobasidion sp. Cui77','species'),(596227,13562,'Heterobasidion sp. Cui78','species'),(596228,13562,'Heterobasidion sp. Cui8','species'),(596229,13562,'Heterobasidion sp. Cui81','species'),(596230,13562,'Heterobasidion sp. Cui82','species'),(596231,13562,'Heterobasidion sp. Cui83','species'),(596232,13562,'Heterobasidion sp. Cui84','species'),(596233,13562,'Heterobasidion sp. Cui87','species'),(596234,13562,'Heterobasidion sp. Cui88','species'),(596235,13562,'Heterobasidion sp. Cui9','species'),(596236,2944,'Prorocentrum sp. IRTA002','species'),(596237,1203,'environmental samples','no rank'),(596238,596237,'uncultured Scytonema sp.','species'),(596239,43763,'Lates calcarifer nervous necrosis virus','no rank'),(596240,330379,'Chanos chanos nervous necrosis virus','species'),(596241,330379,'Mystus gulio nervous necrosis virus','species'),(596242,327984,'Lates calcarifer iridovirus','species'),(596243,327984,'Synodus indicus iridovirus','species'),(596244,327984,'Leiognathus splendens iridovirus','species'),(596245,100601,'Trichobilharzia brantae','species'),(596246,100601,'Trichobilharzia physellae','species'),(596247,100601,'Trichobilharzia querquedulae','species'),(596248,100601,'Trichobilharzia sp. SVB-2009','species'),(596249,100601,'Trichobilharzia sp. A SVB-2009','species'),(596250,100601,'Trichobilharzia sp. B SVB-2009','species'),(596251,100601,'Trichobilharzia sp. C SVB-2009','species'),(596252,100601,'Trichobilharzia sp. D SVB-2009','species'),(596253,100601,'Trichobilharzia sp. E SVB-2009','species'),(596254,100601,'Trichobilharzia stagnicolae','species'),(596255,37889,'Hemibelideus','genus'),(596256,596255,'Hemibelideus lemuroides','species'),(596257,37889,'Petropseudes','genus'),(596258,596257,'Petropseudes dahli','species'),(596259,37889,'Pseudochirulus','genus'),(596260,596259,'Pseudochirulus herbertensis','species'),(596261,596259,'Pseudochirulus mayeri','species'),(596262,41955,'Amanita aff. fulva TENN60329','species'),(596267,280178,'Agraptocorixa parvipunctata','species'),(596268,280215,'Anisops hackeri','species'),(596269,236827,'Micronecta gracilis','species'),(596271,293817,'Strigocuscus pelengensis','species'),(596272,9336,'Trichosurus johnstonii','species'),(596273,41955,'Amanita cinereopannosa','species'),(596274,41955,'Amanita longipes','species'),(596275,107910,'Necterosoma undecimlineatum','species'),(596276,235544,'Norovirus GI/103/2005/RJ/BRA','no rank'),(596277,235544,'Norovirus GI/104/2005/RJ/BRA','no rank'),(596278,235544,'Norovirus GI/110/2005/RJ/BRA','no rank'),(596279,235544,'Norovirus GI/56/2005/RJ/BRA','no rank'),(596280,235544,'Norovirus GI/57/2005/RJ/BRA','no rank'),(596281,41955,'Amanita stranella','species'),(596282,490043,'Norovirus GII/103/2005/RJ/BRA','no rank'),(596283,490043,'Norovirus GII/105/2005/RJ/BRA','no rank'),(596284,490043,'Norovirus GII/107/2005/RJ/BRA','no rank'),(596285,490043,'Norovirus GII/58/2005/RJ/BRA','no rank'),(596286,490043,'Norovirus GII/60/2005/RJ/BRA','no rank'),(596287,490043,'Norovirus GII/70/2005/RJ/BRA','no rank'),(596288,490043,'Norovirus GII/71/2005/RJ/BRA','no rank'),(596289,41955,'Amanita aff. volvata TENN61187','species'),(596292,181980,'Cheimonophyllum sp. TENN61455','species'),(596293,50966,'Clitocybe aff. costata DJL06TN80','species'),(596294,50966,'Clitocybe aff. nebularis TENN62816','species'),(596295,50966,'Clitocybe truncicola','species'),(596296,50966,'Clitocybe subclavipes','species'),(596297,4797,'Pythium oopapillum','species'),(596298,5345,'Coprinus sp. TENN62067','species'),(596299,34451,'Cortinarius aff. bolaris TENN61650','species'),(596300,34451,'Cortinarius aff. mucosus TENN61690','species'),(596301,34451,'Cortinarius sp. TENN61753','species'),(596302,51005,'Cuphophyllus','genus'),(596303,596302,'Cuphophyllus sp. TENN61706','species'),(596304,71937,'Entoloma sp. TENN62103','species'),(596305,57133,'Hydnum sp. TENN60288','species'),(596306,51006,'Hygrocybe appalachianensis','species'),(596307,51006,'Hygrocybe cf. chlorophana DJL06TN16','species'),(596308,46719,'Porites annae','species'),(596309,1833,'Rhodococcus erythropolis SK121','no rank'),(596310,57498,'Deinococcus grandis SK125','no rank'),(596311,71953,'Inocybe cf. subochracea PBM2615','species'),(596312,1270,'Micrococcus luteus SK58','no rank'),(596313,322613,'Mastigias papua','species'),(596314,71953,'Inocybe sp. TENN61398','species'),(596315,341694,'Peptostreptococcus stomatis DSM 17678','no rank'),(596316,33885,'Microbacterium lacticum SK124','no rank'),(596317,1282,'Staphylococcus epidermidis SK135','no rank'),(596318,40216,'Acinetobacter radioresistens SK82','no rank'),(596319,1292,'Staphylococcus warneri L37603','no rank'),(596320,484,'Neisseria flavescens SK114','no rank'),(596321,59732,'Chryseobacterium sp. SK122','species'),(596322,1304,'Streptococcus salivarius SK126','no rank'),(596323,157692,'Leptotrichia goodfellowii F0264','no rank'),(596324,69710,'Treponema vincentii ATCC 35580','no rank'),(596325,109790,'Lactobacillus jensenii 269-3','no rank'),(596326,109790,'Lactobacillus jensenii 208-1','no rank'),(596327,281920,'Porphyromonas uenonis 60-3','no rank'),(596328,2052,'Mobiluncus mulieris 28-1','no rank'),(596329,1261,'Peptostreptococcus anaerobius 653-L','no rank'),(596330,33031,'Peptoniphilus lacrimalis 315-B','no rank'),(596331,34444,'Lactarius sp. TENN61403','species'),(596332,40470,'Phellinus mori','species'),(596333,41247,'Mycena sp. TENN60932','species'),(596334,71896,'Marasmiellus tenerrimus','species'),(596335,41247,'Mycena semivestipes','species'),(596337,13205,'Pholiota sp. TENN61700','species'),(596339,50966,'Clitocybe cf. nebularis GP1','species'),(596340,13474,'Cylindrocarpon sp. A002','species'),(596341,5345,'Coprinus cf. micaceus John2','species'),(596342,5379,'Suillus sp. John4','species'),(596343,71937,'Entoloma sp. B319','species'),(596344,5402,'Russula sp. John5','species'),(596345,596368,'uncultured Discinaceae','species'),(596346,91095,'Hylotelephium caucasium','species'),(596347,91095,'Hylotelephium mingjinianum','species'),(596348,202972,'Hylotelephium sieboldii var. sieboldii','varietas'),(596349,91095,'Hylotelephium subcapitatum','species'),(596350,91095,'Hylotelephium telephioides','species'),(596351,91097,'Hylotelephium telephium subsp. ruprechtii','subspecies'),(596352,91097,'Hylotelephium telephium subsp. telephium','subspecies'),(596353,332636,'Hylotelephium ussuriense var. tsugaruense','varietas'),(596354,332636,'Hylotelephium ussuriense var. ussuriense','varietas'),(596355,202978,'Hylotelephium verticillatum var. lithophilos','varietas'),(596356,202978,'Hylotelephium verticillatum var. verticillatum','varietas'),(596357,91112,'Orostachys aliciae','species'),(596358,596357,'Orostachys aliciae var. aliciae','varietas'),(596359,596357,'Orostachys aliciae var. komarovii','varietas'),(596360,91112,'Orostachys boehmeri','species'),(596361,91112,'Orostachys chanetii','species'),(596362,202986,'Orostachys malacophylla var. aggregata','varietas'),(596363,202986,'Orostachys malacophylla var. iwarenge','varietas'),(596364,202986,'Orostachys malacophylla var. malacophylla','varietas'),(596365,91112,'Orostachys schoenlandii','species'),(596366,91157,'Sinocrassula indica var. indica','varietas'),(596367,91157,'Sinocrassula indica var. luteorubra','varietas'),(596368,44615,'environmental samples','no rank'),(596370,1827,'Rhodococcus sp. AKSH-84','species'),(596371,1298,'Deinococcus sp. DLS-73','species'),(596372,88138,'Modestobacter sp. SSW1-42','species'),(596373,99482,'Micrococcineae bacterium DSW-2','species'),(596374,13687,'Sphingomonas sp. VC40','species'),(596375,80841,'Burkholderiales bacterium VC101','species'),(596376,80841,'Burkholderiales bacterium VC16','species'),(596377,80841,'Burkholderiales bacterium VC57','species'),(596378,80841,'Burkholderiales bacterium VC93','species'),(596379,81426,'Bradyrhizobiaceae bacterium VC46','species'),(596380,83494,'Comamonadaceae bacterium VC98','species'),(596387,1883,'Streptomyces sp. MW0C','species'),(596388,2063,'Kitasatospora sp. MW15D','species'),(596389,44249,'Paenibacillus sp. PE0C','species'),(596390,88,'Leptothrix sp. PW5B','species'),(596391,88,'Leptothrix sp. PN15D','species'),(596392,88,'Leptothrix sp. PW10C','species'),(596393,191,'Azospirillum sp. NS33','species'),(596394,29278,'Cloning vector pEG(KG)','species'),(596395,29278,'Cloning vector pEG(KT)','species'),(596396,118221,'Halimeda cf. cuneata HV823','species'),(596397,118221,'Halimeda sp. G.007','species'),(596398,118221,'Halimeda cf. cuneata JH12','species'),(596399,118221,'Halimeda sp. G.011','species'),(596400,118221,'Halimeda sp. HV766','species'),(596401,118221,'Halimeda sp. TZ0233','species'),(596402,118221,'Halimeda heteromorpha','species'),(596403,118221,'Halimeda kanaloana','species'),(596404,118221,'Halimeda scabra','species'),(596405,118221,'Halimeda velasquezii','species'),(596406,16718,'Juglans hirsuta','species'),(596407,16718,'Juglans jamaicensis','species'),(596408,16718,'Juglans steyermarkii','species'),(596409,16718,'Juglans venezuelensis','species'),(596410,323723,'Babesia sp. UR1','species'),(596411,797633,'Cytauxzoon sp. UR1','species'),(596412,23945,'Hygrophila phlomoides','species'),(596413,251260,'Machilus pseudokobu','species'),(596414,33986,'Exiguobacterium sp. FN6','species'),(596415,1663,'Arthrobacter sp. JEK-2009','species'),(596416,544,'Citrobacter sp. JEK-2009','species'),(596417,2237,'Haloarcula sp. CH7','species'),(596418,2237,'Haloarcula sp. CHA1','species'),(596419,2239,'Halobacterium sp. CH11','species'),(596420,2249,'Halococcus sp. CH8B','species'),(596421,2249,'Halococcus sp. CH8K','species'),(596422,56688,'Halorubrum sp. A407','species'),(596423,56688,'Halorubrum sp. CH2','species'),(596424,56688,'Halorubrum sp. CH3','species'),(596425,56688,'Halorubrum sp. CHC','species'),(596426,121871,'Haloterrigena sp. A206A','species'),(596427,121871,'Haloterrigena sp. D83A','species'),(596428,121871,'Haloterrigena sp. E49','species'),(596429,332951,'Halovivax sp. B45','species'),(596430,332951,'Halovivax sp. E107','species'),(596434,65464,'Heterakis beramporia','species'),(596440,65464,'Heterakis dahomensis','species'),(596447,65464,'Heterakis isolonche','species'),(596462,65464,'Heterakis spumosa','species'),(596469,103193,'Tricholomataceae aff. Porpoloma GRSM77081','species'),(596470,71729,'Psathyrella sp. TENN61733','species'),(596471,71729,'Psathyrella sp. TENN61767','species'),(596472,500587,'Curtuteria sp. A TLFL-2009','species'),(596474,71950,'Psilocybe sp. TENN61695','species'),(596475,68779,'Ramaria sp. TENN61341','species'),(596478,103193,'Tricholomataceae aff. Rhodocollybia TENN59896','species'),(596479,5379,'Suillus sp. TENN60880','species'),(596480,40144,'Tricholoma aff. sejunctum TENN61805','species'),(596481,104361,'Melanoleuca subsejuncta','species'),(596482,80671,'Tylopilus appalachiensis','species'),(596483,286,'Pseudomonas sp. NJ134','species'),(596484,72766,'Formica rufa group sp. MG-2009','species'),(596485,1865,'Actinoplanes sp. LJ-2009','species'),(596486,71922,'Xeromphalina aff. parvibulbosa TENN61775','species'),(596487,71924,'Xerula sp. TENN 61401','species'),(596488,71950,'Psilocybe rhombispora','species'),(596489,114727,'Influenza A virus (A/Aragon/RR3218/2008(H1N1))','no rank'),(596490,5543,'Trichoderma sp. BCC7579','species'),(596493,183260,'Hibiscus sabdariffa var. altissima','varietas'),(596495,2070,'Sciscionella','genus'),(596496,45284,'Neotyphodium pampeanum','species'),(596497,908620,'Nitriliruptorales','order'),(596498,596497,'Nitriliruptoraceae','family'),(596499,596498,'Nitriliruptor','genus'),(596500,50966,'Clitocybe sp. John1','species'),(596517,42295,'Colias wiskotti','species'),(596518,596517,'Colias wiskotti wiskotti','subspecies'),(596519,242266,'Plebejus diodorus','species'),(596520,596519,'Agriades diodorus orbitulinus','subspecies'),(596522,689475,'Agriades orbitulus sajana','subspecies'),(596523,129397,'Aporia crataegi naryna','subspecies'),(596524,129396,'Aporia leucodice','species'),(596525,91738,'Aricia artaxerxes transalaica','subspecies'),(596526,127313,'Boloria frigidalis','species'),(596527,525771,'Boloria napaea altaica','subspecies'),(596528,366038,'Chazara briseis magna','subspecies'),(596529,366037,'Chazara enervata','species'),(596530,366037,'Chazara heydenreichi','species'),(596531,525815,'Clossiana angarensis','species'),(596532,525815,'Clossiana dia','species'),(596533,525815,'Clossiana freija','species'),(596534,525815,'Clossiana frigga','species'),(596535,525815,'Clossiana selenis','species'),(596536,525815,'Clossiana titania','species'),(596537,111893,'Coenonympha caeca','species'),(596538,242261,'Coenonympha glycerion iphina','subspecies'),(596539,111893,'Coenonympha mongolica','species'),(596540,42295,'Colias christophi','species'),(596541,42295,'Colias eogene','species'),(596542,42295,'Colias marcopolo','species'),(596543,42295,'Colias regia','species'),(596544,42295,'Colias thisoa','species'),(596545,596544,'Colias thisoa thisoa','subspecies'),(596546,42295,'Colias tyche','species'),(596547,596517,'Colias wiskotti chrysoptera','subspecies'),(596548,282381,'Cupido minimus','species'),(596549,596548,'Cupido minimus minimus','subspecies'),(596550,282381,'Cupido tusovi','species'),(596551,111897,'Erebia cyclopius','species'),(596552,111897,'Erebia fletcheri','species'),(596553,596552,'Erebia fletcheri fletcheri','subspecies'),(596554,111897,'Erebia haberhaueri','species'),(596555,111897,'Erebia jeniseiensis','species'),(596556,111897,'Erebia kalmuka','species'),(596557,111897,'Erebia kindermanni','species'),(596558,596557,'Erebia kindermanni sarytavica','subspecies'),(596559,111897,'Erebia meta','species'),(596560,596559,'Erebia meta melanops','subspecies'),(596561,111897,'Erebia progne','species'),(596562,111897,'Erebia radians','species'),(596563,111907,'Erebia rossi erda','subspecies'),(596564,111897,'Erebia sibo','species'),(596565,111897,'Erebia sokolovi','species'),(596566,111897,'Erebia turanica','species'),(596567,596566,'Erebia turanica susamyr','subspecies'),(596568,596566,'Erebia turanica turanica','subspecies'),(596569,104501,'Euphydryas asiatica','species'),(596570,104501,'Euphydryas merope','species'),(596571,596570,'Euphydryas merope altivolans','subspecies'),(596572,203780,'Glaucopsyche argali','species'),(596573,203780,'Glaucopsyche laetifica','species'),(596574,203780,'Glaucopsyche lycormas','species'),(596575,78608,'Gonepteryx farinosa','species'),(596576,596575,'Gonepteryx farinosa chitralensis','subspecies'),(596577,111908,'Hipparchia autonoe','species'),(596578,111908,'Hipparchia stulta','species'),(596579,111913,'Hyponephele cadusina','species'),(596580,111913,'Hyponephele capella','species'),(596581,111913,'Hyponephele davendra','species'),(596582,596581,'Hyponephele davendra fergana','subspecies'),(596583,111913,'Hyponephele dysdora','species'),(596584,111913,'Hyponephele germana','species'),(596585,111913,'Hyponephele glasunovi','species'),(596586,111913,'Hyponephele haberhaueri','species'),(596587,596586,'Hyponephele haberhaueri haberhaueri','subspecies'),(596588,111913,'Hyponephele interposita','species'),(596589,111913,'Hyponephele jasavi','species'),(596590,111913,'Hyponephele korshunovi','species'),(596591,111913,'Hyponephele laeta','species'),(596592,111913,'Hyponephele lupina','species'),(596593,111913,'Hyponephele maureri','species'),(596594,111913,'Hyponephele narica','species'),(596595,596594,'Hyponephele narica narica','subspecies'),(596596,111913,'Hyponephele naricina','species'),(596597,111913,'Hyponephele naubidensis','species'),(596598,111913,'Hyponephele pamira','species'),(596599,111913,'Hyponephele pseudokirgisa','species'),(596600,301167,'Iolana gigantea','species'),(596601,366096,'Karanasa abramovi','species'),(596602,596601,'Karanasa abramovi regula','subspecies'),(596603,366096,'Karanasa decolorata','species'),(596604,366096,'Karanasa kasakstana','species'),(596605,366096,'Karanasa leechi','species'),(596606,366096,'Karanasa talastauana','species'),(596607,596606,'Karanasa talastauana angrena','subspecies'),(596608,596606,'Karanasa talastauana arasana','subspecies'),(596609,111915,'Lasiommata menava','species'),(596610,351432,'Limenitis helmanni helmanni','subspecies'),(596611,124410,'Limenitis lepechini','species'),(596612,111922,'Melanargia parce','species'),(596613,578765,'Melitaea ala bicolor','subspecies'),(596614,578765,'Melitaea ala zaisana','subspecies'),(596615,578758,'Melitaea fergana ketmeana','subspecies'),(596617,113345,'Melitaea trivia catapelia','subspecies'),(596618,100746,'Oeneis aktashi','species'),(596619,100746,'Oeneis ammon','species'),(596620,100746,'Oeneis hora','species'),(596621,100746,'Oeneis magna','species'),(596622,596621,'Oeneis magna dubia','subspecies'),(596623,227743,'Oeneis norna altaica','subspecies'),(596624,100746,'Oeneis sculda','species'),(596625,100746,'Oeneis tarpeja','species'),(596626,596625,'Oeneis tarpeja grossi','subspecies'),(596627,596625,'Oeneis tarpeja tarpeja','subspecies'),(596628,366140,'Paralasa hades','species'),(596629,366140,'Paralasa kusnezovi','species'),(596630,213959,'Parnassius patricius lukhtanovi','subspecies'),(596631,132706,'Parnassius phoebus phoebus','subspecies'),(596632,132706,'Parnassius phoebus sauricus','subspecies'),(596633,213968,'Parnassius simonius taldicus','subspecies'),(596634,213970,'Parnassius staudingeri hissaricus','subspecies'),(596635,213970,'Parnassius staudingeri infernalis','subspecies'),(596636,7116,'Pieris brassicae brassicae','subspecies'),(596637,7116,'Pieris brassicae ottonis','subspecies'),(596638,479977,'Pieris canidia palaearctica','subspecies'),(596639,7115,'Pieris deota','species'),(596640,78633,'Pieris napi napi','subspecies'),(596641,7115,'Pieris narina','species'),(596642,7115,'Pieris ochsenheimeri','species'),(596643,7115,'Pieris pseudorapae','species'),(596644,64459,'Pieris rapae debilis','subspecies'),(596645,64459,'Pieris rapae rapae','subspecies'),(596646,242266,'Plebejus maracandicus','species'),(596647,268716,'Polyommatus amandus amandus','subspecies'),(596648,268716,'Polyommatus amandus amata','subspecies'),(596649,265382,'Polyommatus amor','species'),(596650,265382,'Polyommatus erigone','species'),(596651,265382,'Polyommatus hunza','species'),(596652,519471,'Polyommatus icadius cicero','subspecies'),(596653,519471,'Polyommatus icadius icadius','subspecies'),(596654,265382,'Polyommatus venus','species'),(596655,442027,'Proterebia afra','species'),(596656,366167,'Pseudochazara hippolyte','species'),(596657,596656,'Pseudochazara hippolyte hippolyte','subspecies'),(596658,596656,'Pseudochazara hippolyte mercurius','subspecies'),(596659,366167,'Pseudochazara pallida','species'),(596660,366167,'Pseudochazara turkestana','species'),(596661,596660,'Pseudochazara turkestana tarbagata','subspecies'),(596662,596660,'Pseudochazara turkestana turkestana','subspecies'),(596663,111941,'Satyrus ferula altaica','subspecies'),(596664,328879,'Thecla betulae','species'),(596665,282383,'Turanana laspura','species'),(596666,320254,'Zegris fausti','species'),(596667,320254,'Zegris pyrothoe','species'),(596668,140316,'Ahlbergia','genus'),(596669,124406,'Athamanthia','genus'),(596670,150886,'Boeberia','genus'),(596671,889671,'Cigaritis','genus'),(596672,171580,'Mellicta','genus'),(596673,140316,'Neolycaena','genus'),(596674,596668,'Ahlbergia frivaldszkyi','species'),(596675,596669,'Athamanthia athamantis','species'),(596676,596669,'Athamanthia dilutior','species'),(596677,596676,'Athamanthia dilutior alutacea','subspecies'),(596678,596669,'Athamanthia dimorpha','species'),(596679,596678,'Athamanthia dimorpha bogutena','subspecies'),(596680,596678,'Athamanthia dimorpha emeli','subspecies'),(596681,596669,'Athamanthia eitschbergeri','species'),(596682,596671,'Cigaritis epargyros','species'),(596683,596673,'Neolycaena baidula','species'),(596684,596673,'Neolycaena davidi','species'),(596685,596673,'Neolycaena eckweileri','species'),(596686,596673,'Neolycaena iliensis','species'),(596687,596673,'Neolycaena medea','species'),(596688,596673,'Neolycaena olga','species'),(596689,596673,'Neolycaena rhymnus','species'),(596690,596673,'Neolycaena sinensis','species'),(596691,596673,'Neolycaena submontana','species'),(596692,596691,'Neolycaena submontana submontana','subspecies'),(596693,596673,'Neolycaena tengstroemi','species'),(596694,596672,'Mellicta alatauica','species'),(596699,42297,'Niphanda','genus'),(596700,124343,'unclassified Riodinidae','no rank'),(596701,124353,'Polycaena','genus'),(596702,42297,'Tongeia','genus'),(596703,596670,'Boeberia parmenio','species'),(596704,596699,'Niphanda fusca','species'),(596705,596701,'Polycaena tamerlana','species'),(596706,596702,'Tongeia fischeri','species'),(596707,1268,'Sinomonas','genus'),(596708,182039,'Clitocybula aff. lacerata GRSM77072','species'),(596710,269815,'Albulina rutilans','species'),(596711,269815,'Albulina sieversii','species'),(596712,596711,'Albulina sieversii haberhaueri','subspecies'),(596713,91737,'Aricia chinensis','species'),(596714,596713,'Aricia chinensis myrmecias','subspecies'),(596715,127313,'Boloria sipora','species'),(596716,596715,'Boloria sipora generator','subspecies'),(596717,366038,'Chazara briseis fergana','subspecies'),(596718,1233228,'Luthrodes galba','species'),(596719,596718,'Luthrodes galba phiala','subspecies'),(596720,525815,'Clossiana erubescens','species'),(596721,596537,'Coenonympha caeca subcaeca','subspecies'),(596722,42295,'Colias tamerlana','species'),(596723,596722,'Colias tamerlana mongola','subspecies'),(596724,282381,'Cupido argiades','species'),(596725,111897,'Erebia brimo','species'),(596726,111913,'Hyponephele huebneri','species'),(596727,596726,'Hyponephele huebneri iliensis','subspecies'),(596728,366096,'Karanasa maureri','species'),(596729,596728,'Karanasa maureri iskander','subspecies'),(596730,348715,'Kirinia eversmanni','species'),(596731,203773,'Phengaris alcon imitator','subspecies'),(596732,596689,'Neolycaena rhymnus rufina','subspecies'),(596733,596691,'Neolycaena submontana oschi','subspecies'),(596734,596693,'Neolycaena tengstroemi kasakhstana','subspecies'),(596735,366140,'Paralasa styx','species'),(596736,596735,'Paralasa styx bogutena','subspecies'),(596737,1233243,'Patricius lucifer','species'),(596738,242266,'Plebejus sarta','species'),(596739,242266,'Plebejus sartoides','species'),(596740,268641,'Polyommatus damon mongolensis','subspecies'),(596741,265382,'Polyommatus pulchella','species'),(596742,266948,'Satyrium acaudata','species'),(596743,266948,'Satyrium goniopterum','species'),(596744,266948,'Satyrium sassanides','species'),(596745,596744,'Satyrium sassanides mirabilis','subspecies'),(596746,442025,'Triphysa albovenosa','species'),(596747,42295,'Colias alpherakii','species'),(596748,78612,'Colias chrysotheme elena','subspecies'),(596749,282381,'Cupido buddhista','species'),(596750,282381,'Cupido prosecusa','species'),(596751,203780,'Glaucopsyche charybdis','species'),(596752,366096,'Karanasa kirgizorum','species'),(596753,124410,'Limenitis sidyi','species'),(596754,596753,'Limenitis sidyi sidyi','subspecies'),(596755,242266,'Plebejus calliopis','species'),(596756,596755,'Plebejus calliopis sailjugemiaeginus','subspecies'),(596757,242266,'Plebejus eversmanni','species'),(596758,596757,'Plebejus eversmanni badachshanus','subspecies'),(596759,282383,'Turanana panaegides','species'),(596760,1233222,'Kretania zephyrinus','species'),(596761,596760,'Plebejus zephyrinus usbekus','subspecies'),(596762,42300,'Tomarini','tribe'),(596763,596762,'Tomares','genus'),(596764,596763,'Tomares fedtschenkoi','species'),(596766,111880,'Aglais nixa','species'),(596767,541000,'Hydrogenoanaerobacterium','genus'),(596768,12890,'Citrus exocortis Yucatan viroid','no rank'),(596769,269815,'Albulina iris','species'),(596770,269815,'Albulina lehanus','species'),(596771,1233221,'Agriades optilete','species'),(596772,129397,'Aporia crataegi crataegi','subspecies'),(596773,405017,'Fabriciana niobe ssp. EZ-2009','subspecies'),(596774,155166,'Plebejus idas ssp. EZ-2009','subspecies'),(596775,813,'Chlamydia trachomatis A/SA-1','no rank'),(596776,813,'Chlamydia trachomatis Ba/Apache-2','no rank'),(596777,813,'Chlamydia trachomatis E/Bour','no rank'),(596778,813,'Chlamydia trachomatis G/UW-57/CX','no rank'),(596779,813,'Chlamydia trachomatis H/UW-4','no rank'),(596780,813,'Chlamydia trachomatis I/UW-12/UR','no rank'),(596781,813,'Chlamydia trachomatis J/UW-36','no rank'),(596782,596572,'Glaucopsyche argali argali','subspecies'),(596783,265382,'Polyommatus cyane','species'),(596784,265382,'Polyommatus elvira','species'),(596785,89443,'fungal sp. ENTOK072 O-2','species'),(596786,89443,'fungal sp. ENTOK073 O-3','species'),(596787,37861,'Heterorhabditis sp. SPS-2009','species'),(596788,4200,'Bassecoia','genus'),(596789,596788,'Bassecoia bretschneideri','species'),(596790,596788,'Bassecoia siamensis','species'),(596791,183558,'Cephalaria aristata','species'),(596792,183558,'Cephalaria hirsuta','species'),(596793,183558,'Cephalaria microcephala','species'),(596794,183558,'Cephalaria paphlagonica','species'),(596795,183558,'Cephalaria tenella','species'),(596796,183558,'Cephalaria zeyheriana','species'),(596797,59182,'Knautia calycina','species'),(596798,59182,'Knautia dinarica','species'),(596799,59182,'Knautia dipsacifolia','species'),(596800,59182,'Knautia drymeia','species'),(596801,59182,'Knautia midzorensis','species'),(596802,59182,'Knautia orientalis','species'),(596803,183562,'Lomelosia calocephala','species'),(596804,183562,'Lomelosia graminifolia','species'),(596805,183562,'Lomelosia songarica','species'),(596806,183562,'Lomelosia stellata','species'),(596807,183565,'Pseudoscabiosa saxatilis','species'),(596808,59175,'Pterocephalus brevis','species'),(596809,59175,'Pterocephalus depressus','species'),(596810,59175,'Pterocephalus frutescens','species'),(596811,59175,'Pterocephalus multiflorus','species'),(596812,59175,'Pterocephalus papposus','species'),(596813,59175,'Pterocephalus pulverulentus','species'),(596814,59175,'Pterocephalus spathulatus','species'),(596815,59175,'Pterocephalus strictus','species'),(596816,87007,'Scabiosa ochroleuca','species'),(596817,87007,'Scabiosa transvaalensis','species'),(596818,87007,'Scabiosa tysonii','species'),(596819,183575,'Sixalix eremophila','species'),(596820,40008,'Tibouchina aspera','species'),(596821,40008,'Tibouchina granulosa','species'),(596822,40008,'Tibouchina semidecandra','species'),(596823,54114,'Anopheles antunesi','species'),(596824,54114,'Anopheles lanei','species'),(596825,54114,'Anopheles lutzii','species'),(596826,58248,'Anopheles minor','species'),(596827,54114,'Anopheles parvus','species'),(596828,92862,'Pleosporales sp. MH179','species'),(596829,4919,'Pichia sp. MT-LUC0001','species'),(596830,4919,'Pichia sp. MT-LUC0002','species'),(596831,4919,'Pichia sp. MT-LUC0003','species'),(596832,4919,'Pichia sp. MT-LUC0004','species'),(596833,4919,'Pichia sp. MT-LUC0005','species'),(596834,311780,'Paecilomyces sp. FKI-3045','species'),(596835,166413,'Frieseomelitta trichocerata','species'),(596836,398108,'Geotrigona fulvatra','species'),(596837,398108,'Geotrigona mombuca','species'),(596838,398108,'Geotrigona subgrisea','species'),(596839,60906,'Lestrimelitta maracaia','species'),(596840,28651,'Melipona variegatipes','species'),(596841,166426,'Nannotrigona perilampoides','species'),(596842,166426,'Nannotrigona schultzei','species'),(596843,57564,'Nogueirapis butteli','species'),(596844,166428,'Oxytrigona mediorufa','species'),(596845,166428,'Oxytrigona mellicolor','species'),(596846,166428,'Oxytrigona mulfordi','species'),(596847,166428,'Oxytrigona obscura','species'),(596848,398127,'Parapartamona fumata','species'),(596849,166430,'Paratrigona guigliae','species'),(596850,166430,'Paratrigona lineata','species'),(596851,166430,'Paratrigona lineatifrons','species'),(596852,166430,'Paratrigona pacifica','species'),(596853,166432,'Partamona epiphytophila','species'),(596854,166432,'Partamona musarum','species'),(596855,166432,'Partamona orizabaensis','species'),(596856,166432,'Partamona testacea','species'),(596857,166432,'Partamona vicina','species'),(596858,57566,'Plebeia minima','species'),(596859,57566,'Plebeia moureana','species'),(596860,57566,'Plebeia tobagoensis','species'),(596861,28655,'Scaptotrigona bipunctata','species'),(596862,28655,'Scaptotrigona mexicana','species'),(596863,28655,'Scaptotrigona pectoralis','species'),(596864,166437,'Scaura longula','species'),(596865,166437,'Scaura tenuis','species'),(596866,60908,'Tetragona clavipes','species'),(596867,60908,'Tetragona dissecta','species'),(596868,60908,'Tetragona goettei','species'),(596869,60908,'Tetragona perangulata','species'),(596870,60908,'Tetragona ziegleri','species'),(596871,398144,'Tetragonula zucchii','species'),(596872,398170,'Trigonisca bidentata','species'),(596873,398170,'Trigonisca buyssoni','species'),(596874,398170,'Trigonisca nataliae','species'),(596875,83319,'Aparatrigona','genus'),(596876,596875,'Aparatrigona impunctata','species'),(596877,83319,'Duckeola','genus'),(596878,596877,'Duckeola ghilianii','species'),(596884,83319,'Leurotrigona','genus'),(596885,596884,'Leurotrigona muelleri','species'),(596886,596884,'Leurotrigona pusilla','species'),(596900,83319,'Mourella','genus'),(596901,596900,'Mourella caerulea','species'),(596902,83319,'Ptilotrigona','genus'),(596903,596902,'Ptilotrigona lurida','species'),(596904,596902,'Ptilotrigona pereneae','species'),(596905,83319,'Schwarzula','genus'),(596906,596905,'Schwarzula coccidophila','species'),(596907,596905,'Schwarzula timida','species'),(596908,83319,'Trichotrigona','genus'),(596909,596908,'Trichotrigona extranea','species'),(596910,28651,'Melipona bradleyi','species'),(596911,28651,'Melipona tumupasae','species'),(596912,28651,'Melipona fasciculata','species'),(596913,28651,'Melipona eburnea','species'),(596914,28651,'Melipona fasciata','species'),(596916,486764,'Melipona seminigra merrillae','subspecies'),(596917,28651,'Melipona titania','species'),(596918,71892,'Leucopaxillus sp. TENN60292','species'),(596919,5401,'Lactifluus','genus'),(596920,596919,'Lactifluus griseus','species'),(596921,337889,'Cephalotrigona aff. capitata CR-2009','species'),(596922,337889,'Cephalotrigona sp. B CR-2009','species'),(596923,60906,'Lestrimelitta aff. limao CR-2009','species'),(596924,28651,'Melipona aff. brachychaeta CR-2009','species'),(596925,28651,'Melipona aff. mimetica CR-2009','species'),(596926,28651,'Melipona sp. B CR-2009','species'),(596927,57566,'Plebeia sp. B CR-2009','species'),(596928,57566,'Plebeia sp. C CR-2009','species'),(596929,28655,'Scaptotrigona sp. A CR-2009','species'),(596930,28655,'Scaptotrigona sp. B CR-2009','species'),(596931,28655,'Scaptotrigona sp. C CR-2009','species'),(596932,60908,'Tetragona sp. CR-2009','species'),(596933,398144,'Tetragonula aff. iridipennis CR-2009','species'),(596934,398144,'Tetragonula aff. laeviceps CR-2009','species'),(596935,398144,'Tetragonula aff. pagdeni CR-2009','species'),(596936,398144,'Tetragonula sp. A CR-2009','species'),(596937,398144,'Tetragonula sp. C CR-2009','species'),(596938,398170,'Trigonisca sp. B CR-2009','species'),(596939,398170,'Trigonisca sp. C CR-2009','species'),(596940,83319,'Celetrigona','genus'),(596941,596940,'Celetrigona aff. longicornis CR-2009','species'),(596942,321190,'Sarcophaga caerulescens','species'),(596943,32008,'Burkholderia sp. FC61','species'),(596944,32008,'Burkholderia sp. FC65','species'),(596945,32008,'Burkholderia sp. LWAT18','species'),(596946,32008,'Burkholderia sp. LWAT21','species'),(596947,32008,'Burkholderia sp. LWAT8','species'),(596948,32008,'Burkholderia sp. MDII-104r','species'),(596949,32008,'Burkholderia sp. MDII-137p','species'),(596950,32008,'Burkholderia sp. MDIII-B238','species'),(596951,32008,'Burkholderia sp. MDIII-T536','species'),(596952,32008,'Burkholderia sp. MVC2-55','species'),(596953,32008,'Burkholderia sp. MVP-C2-48','species'),(596954,32008,'Burkholderia sp. MexII-219','species'),(596955,1883,'Streptomyces sp. SA18','species'),(596956,156208,'unclassified Macluravirus','no rank'),(596957,596956,'Yam chlorotic necrotic mosaic virus','species'),(596958,219829,'Plasmodium sp. LT7','species'),(596959,219829,'Plasmodium sp. LT15','species'),(596960,219829,'Plasmodium sp. LT20','species'),(596970,28651,'Melipona capixaba','species'),(596972,28651,'Melipona colimana','species'),(596975,28651,'Melipona flavolineata','species'),(596978,28651,'Melipona interrupta','species'),(596980,28651,'Melipona merrillae','species'),(596984,28651,'Melipona orbignyi','species'),(596991,28651,'Melipona solani','species'),(596993,773,'Bartonella sp. KM2563','species'),(596994,773,'Bartonella sp. KM2581','species'),(596995,773,'Bartonella sp. TT0105','species'),(597017,166413,'Frieseomelitta doederleini','species'),(597018,166413,'Frieseomelitta flavicornis','species'),(597020,166413,'Frieseomelitta languida','species'),(597043,166415,'Heterotrigona erythrogastra','species'),(597067,398116,'Liotrigona bitika','species'),(597077,166421,'Meliplebeia beccarii','species'),(597127,166432,'Partamona chapadicola','species'),(597129,166432,'Partamona criptica','species'),(597130,166432,'Partamona cupira','species'),(597133,166432,'Partamona gregaria','species'),(597140,166432,'Partamona rustica','species'),(597141,166432,'Partamona seridoensis','species'),(597186,28655,'Scaptotrigona hellwegeri','species'),(597192,28655,'Scaptotrigona xanthotricha','species'),(597194,166437,'Scaura atlantica','species'),(597205,166441,'Tetragonisca fiebrigi','species'),(597209,398144,'Tetragonula davenporti','species'),(597212,398144,'Tetragonula iridipennis','species'),(597259,4321,'Poraqueiba','genus'),(597260,597259,'Poraqueiba guianensis','species'),(597261,4321,'Dendrobangia','genus'),(597262,597261,'Dendrobangia boliviana','species'),(597263,24942,'Davilla','genus'),(597264,597263,'Davilla kunthii','species'),(597268,201004,'Allophylus angustatus','species'),(597269,212262,'Amphirrhox longifolia','species'),(597270,171928,'Anacardium spruceanum','species'),(597271,128591,'Aniba hostmanniana','species'),(597272,128591,'Aniba terminalis','species'),(597273,82397,'Apeiba glabra','species'),(597274,82397,'Apeiba petoumo','species'),(597275,84858,'Aspidosperma cruentum','species'),(597276,84858,'Aspidosperma marcgravianum','species'),(597277,3805,'Bauhinia siqueiraei','species'),(597278,149636,'Bocoa prouacensis','species'),(597279,13424,'Chrysophyllum eximium','species'),(597280,13424,'Chrysophyllum prieurii','species'),(597281,13424,'Chrysophyllum sanguinolentum','species'),(597282,79331,'Cordia sagotii','species'),(597283,82152,'Couepia bracteosa','species'),(597284,82152,'Couepia guianensis','species'),(597285,82152,'Couepia habrantha','species'),(597286,289800,'Cupania diphylla','species'),(597287,4004,'Cyrillopsis','genus'),(597288,597287,'Cyrillopsis paraensis','species'),(597289,173691,'Dacryodes cuspidata','species'),(597290,13492,'Diospyros capreifolia','species'),(597291,13492,'Diospyros carbonaria','species'),(597292,247909,'Diplotropis purpurea','species'),(597293,20145,'Drypetes fanshawei','species'),(597294,20145,'Drypetes variabilis','species'),(597295,39996,'Erisma uncinatum','species'),(597296,42627,'Eschweilera parvifolia','species'),(597297,42627,'Eschweilera praeclara','species'),(597298,119950,'Eugenia coffeifolia','species'),(597299,119950,'Eugenia cucullata','species'),(597300,119950,'Eugenia macrocalyx','species'),(597301,43908,'Guarea silvatica','species'),(597302,82154,'Hirtella araguariensis','species'),(597303,82154,'Hirtella suffulta','species'),(597304,300995,'Hieronyma alchorneoides','species'),(597305,162809,'Inga acrocephala','species'),(597306,162809,'Inga brachystachys','species'),(597307,162809,'Inga huberi','species'),(597308,162809,'Inga nouragensis','species'),(597309,162809,'Inga paraensis','species'),(597310,224860,'Iryanthera sagotiana','species'),(597311,22986,'Licania alba','species'),(597312,22986,'Licania canescens','species'),(597313,22986,'Licania majuscula','species'),(597314,22986,'Licania membranacea','species'),(597315,22986,'Licania minutiflora','species'),(597316,128634,'Licaria chrysophylla','species'),(597317,3740,'Manilkara bidentata','species'),(597318,291018,'Matayba arborescens','species'),(597319,123430,'Maytenus oblongata','species'),(597320,557009,'Melicoccus pedicellaris','species'),(597326,1386,'Bacillus sp. SC-G','species'),(597327,1386,'Bacillus sp. SC-H','species'),(597340,57493,'Kocuria sp. CA6','species'),(597341,1743,'Propionibacterium sp. CA7','species'),(597342,1883,'Streptomyces sp. Ac-6','species'),(597343,36683,'Adontosternarchus clarkae','species'),(597344,36675,'Sternarchella sp. ANSP189209','species'),(597345,36677,'Sternarchogiton labiatus','species'),(597346,36677,'Sternarchogiton nattereri','species'),(597347,36677,'Sternarchogiton preto','species'),(597348,78537,'actinobacterium CA10','species'),(597349,1883,'Streptomyces sp. CA18(2009)','species'),(597350,30766,'Compsaraia','genus'),(597351,597350,'Compsaraia compsa','species'),(597352,5543,'Trichoderma sp. LE-01','species'),(597353,5543,'Trichoderma sp. LE-02','species'),(597354,5543,'Trichoderma sp. LE-03','species'),(597355,1763,'Mycobacterium sp. CH1','species'),(597356,32008,'Burkholderia sp. PSB13','species'),(597357,570,'Klebsiella sp. PSB26','species'),(597358,28211,'Kiloniellales','order'),(597359,597358,'Kiloniellaceae','family'),(597360,55079,'Aneurinibacillus sp. CESNV3','species'),(597361,234447,'Paenibacillaceae bacterium MX15','species'),(597362,192524,'Agaricus bisporus var. burnettii JB137-S8','no rank'),(597363,5052,'Aspergillus sp. FBH11','species'),(597364,5052,'Aspergillus sp. FDNR14','species'),(597365,286,'Pseudomonas sp. USM7-7','species'),(597366,286,'Pseudomonas sp. CT4RH2(2)','species'),(597367,286,'Pseudomonas sp. PB1RP3','species'),(597368,286,'Pseudomonas sp. PB2RP1(2)','species'),(597369,286,'Pseudomonas sp. PB2RP2','species'),(597370,83323,'Deltoptila','genus'),(597377,233709,'Micropholis cayennensis','species'),(597378,233709,'Micropholis longipedicellata','species'),(597379,233709,'Micropholis obscura','species'),(597380,233709,'Micropholis porphyrocarpa','species'),(597381,40017,'Mouriri crassifolia','species'),(597382,427808,'Neea floribunda','species'),(597383,63801,'Ocotea splendens','species'),(597384,63801,'Ocotea subterminalis','species'),(597385,82156,'Parinari montana','species'),(597386,53911,'Parkia ulei','species'),(597388,241851,'Pourouma bicolor','species'),(597389,241851,'Pourouma tomentosa','species'),(597390,85249,'Pouteria ambelaniifolia','species'),(597391,85249,'Pouteria bilocularis','species'),(597392,85249,'Pouteria decorticans','species'),(597393,85249,'Pouteria eugeniifolia','species'),(597394,85249,'Pouteria filipes','species'),(597395,85249,'Pouteria gongrijpii','species'),(597396,85249,'Pouteria macrocarpa','species'),(597397,85249,'Pouteria singularis','species'),(597398,233745,'Pradosia ptychandra','species'),(597399,173697,'Protium gallicum','species'),(597400,397645,'Pseudopiptadenia psilostachya','species'),(597401,397402,'Ptychopetalum olacoides','species'),(597402,27228,'Qualea rosea','species'),(597403,66659,'Quararibea duckei','species'),(597404,58871,'Quiina guianensis','species'),(597405,128696,'Rhodostemonodaphne rufovirgata','species'),(597406,301698,'Rollinia elliptica','species'),(597407,46414,'Schefflera decaphylla','species'),(597408,63803,'Siparuna cristata','species'),(597409,63803,'Siparuna pachyantha','species'),(597410,45190,'Sloanea guianensis','species'),(597411,66667,'Sterculia multiovula','species'),(597412,66667,'Sterculia pruriens','species'),(597413,66667,'Sterculia speciosa','species'),(597414,26496,'Strychnos erichsonii','species'),(597415,148725,'Stryphnodendron moricolor','species'),(597416,52860,'Tabernaemontana disticha','species'),(597417,124988,'Talisia microphylla','species'),(597418,39992,'Terminalia guyanensis','species'),(597419,289772,'Thyrsodium puberulum','species'),(597420,173688,'Trattinnickia demerarae','species'),(597421,43894,'Trichilia cipo','species'),(597422,43894,'Trichilia pallida','species'),(597423,43894,'Trichilia surinamensis','species'),(597424,296862,'Unonopsis perrottetii','species'),(597425,224865,'Virola kwatae','species'),(597426,225838,'Xylopia nitida','species'),(597427,325697,'Zygia racemosa','species'),(597456,117248,'Habropoda laboriosa','species'),(597526,597370,'Deltoptila aurulentocaudata','species'),(597536,60896,'Anthophora abrupta','species'),(597541,60896,'Anthophora aestivalis','species'),(597590,60896,'Anthophora balneorum','species'),(597597,60896,'Anthophora bimaculata','species'),(597819,60896,'Anthophora plagiata','species'),(597834,60896,'Anthophora pubescens','species'),(597840,60896,'Anthophora quadrimaculata','species'),(597843,60896,'Anthophora retusa','species'),(597945,261957,'Amegilla adelaidae','species'),(597948,261957,'Amegilla aeruginosa','species'),(597954,261957,'Amegilla alpha','species'),(597965,261957,'Amegilla asserta','species'),(597976,261957,'Amegilla bombiformis','species'),(598001,261957,'Amegilla chlorocyanea','species'),(598004,261957,'Amegilla cingulata','species'),(598022,261957,'Amegilla dulcifera','species'),(598098,261957,'Amegilla murrayensis','species'),(598127,261957,'Amegilla pulchra','species'),(598134,261957,'Amegilla quadrifasciata','species'),(598137,261957,'Amegilla rhodoscymna','species'),(598173,261957,'Amegilla thorogoodi','species'),(598187,261957,'Amegilla walkeri','species'),(598199,481556,'Tarsalia persica','species'),(598203,481555,'Ancyla holtzi','species'),(598215,117237,'Centris aenea','species'),(598220,117237,'Centris agameta','species'),(598221,117237,'Centris agilis','species'),(598223,117237,'Centris albiceps','species'),(598226,117237,'Centris analis','species'),(598228,117237,'Centris anomala','species'),(598232,117237,'Centris bicolor','species'),(598236,117237,'Centris braccata','species'),(598238,117237,'Centris buchholzi','species'),(598239,117237,'Centris burgdorfi','species'),(598241,117237,'Centris caesalpiniae','species'),(598243,117237,'Centris carolae','species'),(598247,117237,'Centris chilensis','species'),(598248,117237,'Centris chlorura','species'),(598250,117237,'Centris cineraria','species'),(598254,117237,'Centris conspersa','species'),(598259,117237,'Centris decipiens','species'),(598260,117237,'Centris decolorata','species'),(598267,117237,'Centris difformis','species'),(598268,117237,'Centris dimidiata','species'),(598272,117237,'Centris dorsata','species'),(598298,117237,'Centris fuscata','species'),(598301,117237,'Centris gelida','species'),(598303,117237,'Centris haemorrhoidalis','species'),(598307,117237,'Centris hyptidis','species'),(598313,117237,'Centris klugii','species'),(598318,117237,'Centris lanosa','species'),(598322,117237,'Centris lilacina','species'),(598323,117237,'Centris longimana','species'),(598324,117237,'Centris lutea','species'),(598336,117237,'Centris mexicana','species'),(598338,117237,'Centris mocsaryi','species'),(598339,117237,'Centris moerens','species'),(598342,117237,'Centris muralis','species'),(598343,117237,'Centris neffi','species'),(598344,117237,'Centris nigerrima','species'),(598346,117237,'Centris nigrocaerulea','species'),(598349,117237,'Centris nitida','species'),(598356,117237,'Centris pallida','species'),(598358,117237,'Centris plumipes','species'),(598366,117237,'Centris rhodophthalma','species'),(598367,117237,'Centris rhodoprocta','species'),(598370,117237,'Centris rufohirta','species'),(598372,117237,'Centris rupestris','species'),(598375,117237,'Centris scopipes','species'),(598378,117237,'Centris sericea','species'),(598379,117237,'Centris similis','species'),(598383,117237,'Centris spilopoda','species'),(598384,117237,'Centris sponsa','species'),(598386,117237,'Centris tamarugalis','species'),(598387,117237,'Centris terminata','species'),(598394,117237,'Centris transversa','species'),(598395,117237,'Centris tricolor','species'),(598396,117237,'Centris trigonoides','species'),(598401,117237,'Centris varia','species'),(598404,117237,'Centris violacea','species'),(598405,117237,'Centris vittata','species'),(598410,117237,'Centris xanthocnemis','species'),(598411,117237,'Centris xanthomelaena','species'),(598413,117237,'Centris zacateca','species'),(598415,486781,'Epicharis affinis','species'),(598418,486781,'Epicharis analis','species'),(598420,486781,'Epicharis bicolor','species'),(598422,486781,'Epicharis bova','species'),(598423,486781,'Epicharis cockerelli','species'),(598425,486781,'Epicharis dejeanii','species'),(598427,486781,'Epicharis elegans','species'),(598429,486781,'Epicharis flava','species'),(598431,486781,'Epicharis iheringii','species'),(598432,486781,'Epicharis lindigii','species'),(598433,486781,'Epicharis lunulata','species'),(598434,486781,'Epicharis luteocincta','species'),(598435,486781,'Epicharis maculata','species'),(598437,486781,'Epicharis minima','species'),(598439,486781,'Epicharis morio','species'),(598442,486781,'Epicharis picta','species'),(598443,486781,'Epicharis pygialis','species'),(598446,486781,'Epicharis umbraculata','species'),(598447,486781,'Epicharis xanthogastra','species'),(598448,486781,'Epicharis zonata','species'),(598458,24079,'unclassified Bignoniaceae','no rank'),(598459,598458,'Bignoniaceae sp. MAG-2009','species'),(598460,490155,'Celastraceae sp. MAG-2009','species'),(598461,25889,'unclassified Connaraceae','no rank'),(598462,598461,'Connaraceae sp. MAG-2009','species'),(598463,24942,'unclassified Dilleniaceae','no rank'),(598464,598463,'Dilleniaceae sp. MAG-2009','species'),(598465,128824,'Lauraceae sp. MAG-2009','species'),(598466,194514,'Myrtaceae sp. MAG-2009','species'),(598467,71655,'Brenneria sp. EniD312','species'),(598468,280736,'Sapotaceae sp. MAG-2009','species'),(598469,48128,'Andira sp. MAG-2009','species'),(598470,3805,'Bauhinia sp. MAG-2009','species'),(598471,56630,'Bunchosia sp. MAG-2009','species'),(598472,112816,'Casearia sp. MAG-2009','species'),(598473,79331,'Cordia sp. MAG-2009','species'),(598474,173691,'Dacryodes sp. MAG-2009','species'),(598475,213600,'Gurania sp. MAG-2009','species'),(598476,162809,'Inga sp. MAG-2009','species'),(598477,72462,'Lacunaria cf. crenata MAG-2009','species'),(598478,22986,'Licania sp. MAG-2009','species'),(598479,123430,'Maytenus sp. MAG-2009','species'),(598480,173697,'Protium cf. morii MAG-2009','species'),(598481,85258,'Rinorea sp. MAG-2009','species'),(598482,45190,'Sloanea sp. MAG-2009','species'),(598483,26496,'Strychnos sp. MAG-2009','species'),(598484,53925,'Swartzia sp. MAG-2009','species'),(598485,53927,'Tachigali sp. MAG-2009','species'),(598486,3925,'Lonchocarpus sp. MAG-2009','species'),(598487,85249,'Pouteria sp. MAG-2009','species'),(598488,9872,'Odocoileus hemionus eremicus','subspecies'),(598489,9872,'Odocoileus hemionus peninsulae','subspecies'),(598490,9872,'Odocoileus hemionus californicus','subspecies'),(598491,9872,'Odocoileus hemionus inyoensis','subspecies'),(598492,9872,'Odocoileus hemionus sheldoni','subspecies'),(598493,9872,'Odocoileus hemionus fuliginatus','subspecies'),(598494,291027,'Euphorbia yellow mosaic virus','species'),(598496,28651,'Melipona aff. rufiventris CR-2009','species'),(598497,78537,'actinobacterium MWH-EgelM2-3.B2','species'),(598498,78537,'actinobacterium MWH-EgelM2-3.D6','species'),(598499,78537,'actinobacterium MWH-EgelM2-3.H6','species'),(598500,507,'Alcaligenes sp. MH112','species'),(598501,507,'Alcaligenes sp. MH146','species'),(598502,1663,'Arthrobacter sp. MH127','species'),(598503,1663,'Arthrobacter sp. MH135','species'),(598504,1663,'Arthrobacter sp. MH136','species'),(598505,1663,'Arthrobacter sp. MH137','species'),(598506,1663,'Arthrobacter sp. MH138','species'),(598507,1663,'Arthrobacter sp. MH139','species'),(598508,1663,'Arthrobacter sp. MH140','species'),(598509,1663,'Arthrobacter sp. MH144','species'),(598510,43668,'Brachybacterium sp. MH133','species'),(598511,2034,'Curtobacterium sp. MH109','species'),(598512,57493,'Kocuria sp. MH110','species'),(598513,57493,'Kocuria sp. MH134','species'),(598514,1269,'Micrococcus sp. MH126','species'),(598515,1269,'Micrococcus sp. MH132','species'),(598516,1817,'Nocardia sp. MH124','species'),(598517,1279,'Staphylococcus sp. MH119','species'),(598518,40323,'Stenotrophomonas sp. MH107','species'),(598519,40323,'Stenotrophomonas sp. MH122','species'),(598520,40323,'Stenotrophomonas sp. MH128','species'),(598521,40323,'Stenotrophomonas sp. MH141','species'),(598522,1883,'Streptomyces sp. MH101','species'),(598523,1883,'Streptomyces sp. MH102','species'),(598524,1883,'Streptomyces sp. MH104','species'),(598525,1883,'Streptomyces sp. MH105','species'),(598526,1883,'Streptomyces sp. MH106','species'),(598527,1883,'Streptomyces sp. MH108','species'),(598528,1883,'Streptomyces sp. MH111','species'),(598529,1883,'Streptomyces sp. MH114','species'),(598530,1883,'Streptomyces sp. MH115','species'),(598531,1883,'Streptomyces sp. MH116','species'),(598532,1883,'Streptomyces sp. MH117','species'),(598533,1883,'Streptomyces sp. MH118','species'),(598534,1883,'Streptomyces sp. MH120','species'),(598535,1883,'Streptomyces sp. MH121','species'),(598536,1883,'Streptomyces sp. MH123','species'),(598537,1883,'Streptomyces sp. MH125','species'),(598538,1883,'Streptomyces sp. MH129','species'),(598539,1883,'Streptomyces sp. MH130','species'),(598540,1883,'Streptomyces sp. MH131','species'),(598541,1883,'Streptomyces sp. MH143','species'),(598542,1883,'Streptomyces sp. MH145','species'),(598543,105426,'Actinomycetales bacterium MH103','species'),(598544,105426,'Actinomycetales bacterium MH142','species'),(598545,83496,'Alcaligenaceae bacterium MH113','species'),(598546,32008,'Burkholderia sp. T-34','species'),(598548,67575,'Rheinheimera sp. Chandigarh','species'),(598549,1883,'Streptomyces sp. OU-40','species'),(598550,286,'Pseudomonas sp. ICMP 17674','species'),(598551,49928,'bacterium EMS','species'),(598552,59619,'Clostridium sp. enrichment culture clone 7-14','species'),(598553,59619,'Clostridium sp. enrichment culture clone 7-25','species'),(598555,219118,'Catamixis','genus'),(598556,598555,'Catamixis baccharoides','species'),(598557,203686,'Theileria sp. Ree18','species'),(598558,203686,'Theileria sp. Ree3','species'),(598559,203686,'Theileria sp. WP','species'),(598560,768,'Anaplasma sp. Ree16','species'),(598561,49077,'Leontopodium japonicum','species'),(598562,49077,'Leontopodium leontopodinum','species'),(598563,279890,'Acanthamoeba sp. S149-R1','species'),(598564,48166,'Calyptogena laubieri ssp. \'CM-2 M\'','subspecies'),(598565,489821,'Norovirus Hu/GII.4/Miyagi/HM050413/2005/JP','no rank'),(598566,489821,'Norovirus Hu/GII.4/Miyagi/HM050426/2005/JP','no rank'),(598567,489821,'Norovirus Hu/GII.4/Miyagi/HM050511/2005/JP','no rank'),(598568,489821,'Norovirus Hu/GII.4/Miyagi/HM050525/2005/JP','no rank'),(598569,70742,'Peronospora swinglei','species'),(598572,49928,'Calyptogena laubieri ssp. \'CM-2 M\' symbiont','species'),(598573,102793,'Influenza A virus (A/chicken/Uthaithani/NIAH115067/2008(H5N1))','no rank'),(598574,114727,'Influenza A virus (A/Cambodia/21/2007(H1N1))','no rank'),(598575,114727,'Influenza A virus (A/Johannesburg/279/2008(H1N1))','no rank'),(598576,114727,'Influenza A virus (A/Johannesburg/37/2008(H1N1))','no rank'),(598577,114727,'Influenza A virus (A/New Caledonia/6/2008(H1N1))','no rank'),(598578,114727,'Influenza A virus (A/Perth/33/2008(H1N1))','no rank'),(598579,114727,'Influenza A virus (A/Perth/46/2008(H1N1))','no rank'),(598580,114727,'Influenza A virus (A/Philippines/1159/2008(H1N1))','no rank'),(598581,114727,'Influenza A virus (A/South Australia/1/2008(H1N1))','no rank'),(598582,114727,'Influenza A virus (A/Sydney/7/2008(H1N1))','no rank'),(598583,114727,'Influenza A virus (A/Victoria/501/2008(H1N1))','no rank'),(598584,813,'Chlamydia trachomatis C/308-06','no rank'),(598585,813,'Chlamydia trachomatis D/2s','no rank'),(598586,813,'Chlamydia trachomatis E/5s','no rank'),(598587,813,'Chlamydia trachomatis H/18s','no rank'),(598588,813,'Chlamydia trachomatis Ja/26s','no rank'),(598589,102793,'Influenza A virus (A/chicken/Manipur/NIV9743/2007(H5N1))','no rank'),(598590,149698,'Massilia sp. RP-B2','species'),(598591,33882,'Microbacterium sp. RP-B1','species'),(598592,32008,'Burkholderia sp. RP-B3','species'),(598593,40323,'Stenotrophomonas sp. RP-B5','species'),(598594,2060,'Tsukamurella sp. RP-B6','species'),(598595,1663,'Arthrobacter sp. RP-B7','species'),(598596,1663,'Arthrobacter sp. RP-B8','species'),(598597,2034,'Curtobacterium sp. RP-B9','species'),(598598,149698,'Massilia sp. RP-B10','species'),(598599,13687,'Sphingomonas sp. RP-B11','species'),(598600,13687,'Sphingomonas sp. RP-B13','species'),(598601,338,'Xanthomonas sp. RP-B14','species'),(598602,34072,'Variovorax sp. RP-B15','species'),(598603,1883,'Streptomyces sp. RP-B17','species'),(598604,149698,'Massilia sp. RP-B18','species'),(598605,228398,'Streptacidiphilus sp. RP-B20','species'),(598606,182639,'Kribbella sp. RP-B21','species'),(598607,407,'Methylobacterium sp. RP-B24','species'),(598608,367298,'Phycicoccus sp. RP-B25','species'),(598609,1839,'Nocardioides sp. RP-B26','species'),(598610,1865,'Actinoplanes sp. RP-AC29','species'),(598611,1839,'Nocardioides sp. RP-B30','species'),(598612,1839,'Nocardioides sp. RP-B31','species'),(598613,1839,'Nocardioides sp. RP-B35','species'),(598614,13687,'Sphingomonas sp. RS-1','species'),(598615,1763,'Mycobacterium sp. RS-2','species'),(598616,2034,'Curtobacterium sp. RS-3','species'),(598617,149698,'Massilia sp. RS-4','species'),(598618,89966,'Hymenobacter sp. RS-5','species'),(598619,32008,'Burkholderia sp. RS-6','species'),(598620,407,'Methylobacterium sp. RS-7','species'),(598621,1386,'Bacillus sp. RS-9','species'),(598622,1386,'Bacillus sp. RS-10','species'),(598623,1839,'Nocardioides sp. RS-11','species'),(598624,1883,'Streptomyces sp. RS-13','species'),(598626,447237,'Frondihabitans sp. RS-15','species'),(598627,149698,'Massilia sp. RS-19','species'),(598628,1883,'Streptomyces sp. RS-21','species'),(598629,1883,'Streptomyces sp. RS-26','species'),(598630,182639,'Kribbella sp. RS-28','species'),(598631,1883,'Streptomyces sp. RS-31','species'),(598632,1883,'Streptomyces sp. RS-32','species'),(598634,1883,'Streptomyces sp. RS-35','species'),(598635,1883,'Streptomyces sp. RS-36','species'),(598636,1883,'Streptomyces sp. RS-39','species'),(598637,1763,'Mycobacterium sp. RS-40','species'),(598638,374,'Bradyrhizobium sp. RS-41','species'),(598639,407,'Methylobacterium sp. RS-42','species'),(598640,40323,'Stenotrophomonas sp. RS-43','species'),(598642,374,'Bradyrhizobium sp. RS-46','species'),(598643,1763,'Mycobacterium sp. RS-47','species'),(598644,390250,'Labedella sp. RS-49','species'),(598645,1839,'Nocardioides sp. RS-51','species'),(598646,1988,'Actinomadura sp. RS-52','species'),(598647,65502,'Cryptosporangium sp. RS-53','species'),(598648,374,'Bradyrhizobium sp. RS-54','species'),(598650,105426,'Actinomycetales bacterium RP-AC37','species'),(598651,105426,'Actinomycetales bacterium RP-AC38','species'),(598652,105426,'Actinomycetales bacterium RS-16','species'),(598653,105426,'Actinomycetales bacterium RS-50','species'),(598654,647514,'Norovirus Hu/GI.1/P7-587/2007/Stromstad/Sweden','no rank'),(598655,647514,'Norovirus oyster/GI.1/1A/Stromstad/Sweden','no rank'),(598656,647514,'Norovirus oyster/GI.1/1B/Stromstad/Sweden','no rank'),(598657,647514,'Norovirus oyster/GI.1/2/Stromstad/Sweden','no rank'),(598658,490041,'Norovirus oyster/GII.3/4/Stromstad/Sweden','no rank'),(598659,244787,'Nautilia profundicola AmH','no rank'),(598660,1716,'Corynebacterium pyruviciproducens','species'),(598661,81049,'Perenniporia minutissima','species'),(598662,461497,'Basilichthys microlepidotus','species'),(598663,461497,'Basilichthys semotilus','species'),(598664,103865,'Odontesthes regia','species'),(598665,45284,'Neotyphodium sp. Fnj4602','species'),(598666,45284,'Neotyphodium sp. Fnj4603','species'),(598667,45284,'Neotyphodium sp. Fnj4604','species'),(598668,45284,'Neotyphodium sp. Fnj6605','species'),(598669,45284,'Neotyphodium sp. Fnj6606','species'),(598671,332470,'Trillium crinkled leaf virus','species'),(598672,11082,'West Nile virus strain PT6.16','no rank'),(598673,11082,'West Nile virus strain PT5.2','no rank'),(598674,11082,'West Nile virus strain PT6.5','no rank'),(598675,11082,'West Nile virus strain PT6.39','no rank'),(598676,1663,'Arthrobacter sp. XY9','species'),(598677,1386,'Bacillus sp. AR10','species'),(598678,1386,'Bacillus sp. GJ24','species'),(598679,1386,'Bacillus sp. LS2','species'),(598680,1386,'Bacillus sp. NY-14','species'),(598681,1386,'Bacillus sp. PX22','species'),(598682,1386,'Bacillus sp. SM10','species'),(598683,1386,'Bacillus sp. XY153','species'),(598684,517,'Bordetella sp. CTN-10','species'),(598685,517,'Bordetella sp. 2-12','species'),(598686,517,'Bordetella sp. CTN-16','species'),(598687,45667,'Halobacillus sp. NY-15','species'),(598688,570,'Klebsiella sp. L2','species'),(598689,570,'Klebsiella sp. L3','species'),(598690,68,'Lysobacter sp. 1-6','species'),(598691,1269,'Micrococcus sp. PHE9','species'),(598692,528,'Ochrobactrum sp. 3-6','species'),(598693,528,'Ochrobactrum sp. 3-7','species'),(598694,286,'Pseudomonas sp. CTN-6','species'),(598695,286,'Pseudomonas sp. 1-4','species'),(598696,286,'Pseudomonas sp. LS67','species'),(598697,286,'Pseudomonas sp. DN-2(2009)','species'),(598698,286,'Pseudomonas sp. ld-11','species'),(598699,433838,'Pseudoxanthobacter sp. DDT-1','species'),(598700,83618,'Pseudoxanthomonas sp. CTN-8','species'),(598701,83618,'Pseudoxanthomonas sp. CTN-9','species'),(598702,379,'Rhizobium sp. CTN-15','species'),(598703,379,'Rhizobium phenanthrenilyticum','species'),(598704,323620,'Shinella sp. CTN-13','species'),(598705,323620,'Shinella sp. CTN-12','species'),(598706,165695,'Sphingobium sp. PHE3','species'),(598707,1160,'Planktothrix agardhii HAB637','no rank'),(598708,1386,'Bacillus sp. LS11(2009)','species'),(598709,1386,'Bacillus sp. LS1(2009)','species'),(598710,286,'Pseudomonas sp. CTN-3','species'),(598711,279890,'Acanthamoeba sp. ID10','species'),(598712,279890,'Acanthamoeba sp. ID11','species'),(598713,279890,'Acanthamoeba sp. ID12','species'),(598714,279890,'Acanthamoeba sp. ID18','species'),(598715,279890,'Acanthamoeba sp. ID19','species'),(598716,279890,'Acanthamoeba sp. ID2','species'),(598717,279890,'Acanthamoeba sp. ID20','species'),(598718,279890,'Acanthamoeba sp. ID21','species'),(598719,279890,'Acanthamoeba sp. ID22','species'),(598720,279890,'Acanthamoeba sp. ID3','species'),(598721,279890,'Acanthamoeba sp. ID7','species'),(598722,279890,'Acanthamoeba sp. ID8','species'),(598723,279890,'Acanthamoeba sp. ID9','species'),(598724,286,'Pseudomonas sp. PNP-1(2009)','species'),(598725,286,'Pseudomonas sp. BF-1(2009)','species'),(598726,6778,'Platyxanthidae','family'),(598729,598726,'Homalaspis','genus'),(598730,598726,'Platyxanthus','genus'),(598731,151824,'Gaudichaudia gaudichaudii','species'),(598732,598729,'Homalaspis plana','species'),(598733,864891,'Pilumnoididae','family'),(598734,598733,'Pilumnoides','genus'),(598735,598734,'Pilumnoides perlatus','species'),(598736,111897,'Erebia manto','species'),(598737,111897,'Erebia pronoe','species'),(598738,6754,'Cancer plebejus','species'),(598739,555451,'Metacarcinus edwardsii','species'),(598740,6754,'Cancer porteri','species'),(598741,6753,'Romaleon','genus'),(598742,598741,'Romaleon polyodon','species'),(598743,286,'Pseudomonas sp. 12B','species'),(598744,13687,'Sphingomonas sp. 12A','species'),(598745,5741,'Giardia intestinalis ATCC 50581','no rank'),(598746,185757,'unclassified Coleviroid','no rank'),(598747,598746,'Coleus blumei viroid 5','species'),(598748,679157,'Adlardia novaecaledoniae','species'),(598749,46109,'Astrorhizida sp. BBL-2009a','species'),(598750,37991,'Xylaria sp. 2508','species'),(598751,83316,'Ancyloscelis','genus'),(598752,83316,'Diadasina','genus'),(598756,322069,'Ctenioschelus','genus'),(598757,322069,'Hopliphora','genus'),(598758,322069,'Mesonychium','genus'),(598759,322069,'Mesoplia','genus'),(598761,83322,'Alloscirtetica','genus'),(598762,83322,'Canephorula','genus'),(598765,83322,'Eucerinoda','genus'),(598766,83322,'Florilegus','genus'),(598771,83322,'Melissoptila','genus'),(598776,83322,'Peponapis','genus'),(598780,83322,'Svastrides','genus'),(598781,83322,'Svastrina','genus'),(598785,83322,'Xenoglossa','genus'),(598851,598752,'Diadasina distincta','species'),(598897,598756,'Ctenioschelus goryi','species'),(598906,598757,'Hopliphora velutina','species'),(598907,354154,'Mesocheira bicolor','species'),(598909,598758,'Mesonychium asteria','species'),(598928,598759,'Mesoplia rufipes','species'),(598938,598761,'Alloscirtetica chilena','species'),(598961,598761,'Alloscirtetica paraguayensis','species'),(598974,598762,'Canephorula apiformis','species'),(599024,481579,'Eucera chrysopyga','species'),(599025,481579,'Eucera cineraria','species'),(599064,481579,'Eucera frater','species'),(599086,481579,'Eucera interrupta','species'),(599096,481579,'Eucera longicornis','species'),(599168,481579,'Eucera syriaca','species'),(599195,598765,'Eucerinoda gayi','species'),(599297,81082,'Melissodes illata','species'),(599447,598776,'Peponapis pruinosa','species'),(599477,598780,'Svastrides melanura','species'),(599481,598781,'Svastrina subapicalis','species'),(599493,326120,'Tetralonia malvae','species'),(599528,156365,'Tetraloniella dentata','species'),(599570,156365,'Tetraloniella nigriceps','species'),(599585,156365,'Tetraloniella salicariae','species'),(599643,598785,'Xenoglossa angustior','species'),(599650,3746,'Fragaria vesca x Fragaria nubicola','species'),(599651,135620,'Bermanella','genus'),(599652,31989,'Tropicimonas','genus'),(599653,31989,'Tropicibacter','genus'),(599654,1883,'Streptomyces sp. AF-444','species'),(599655,261684,'environmental samples','no rank'),(599656,599655,'uncultured Thermosinus sp.','species'),(599657,1386,'Bacillus sp. LBRN-NC01','species'),(599658,1386,'Bacillus sp. LBRN-NC03','species'),(599659,1386,'Bacillus sp. LBRN-NC09','species'),(599660,1386,'Bacillus sp. LBRN-NC13','species'),(599661,1386,'Bacillus sp. LBRN-NC15','species'),(599662,55080,'Brevibacillus sp. LBRN-NC14','species'),(599663,305752,'Enterobacteriales bacterium LBRN-NC05','species'),(599664,305752,'Enterobacteriales bacterium LBRN-NC06','species'),(599665,305752,'Enterobacteriales bacterium LBRN-NC07','species'),(599666,305752,'Enterobacteriales bacterium LBRN-NC16','species'),(599667,305752,'Enterobacteriales bacterium LBRN-NC17','species'),(599668,305752,'Enterobacteriales bacterium LBRN-NC18','species'),(599669,41275,'Brevundimonas sp. BCAN5-S20','species'),(599670,47420,'Hydrogenophaga sp. BALT-12-S2.1','species'),(599671,1763,'Mycobacterium sp. BALT-12-S17','species'),(599672,1827,'Rhodococcus sp. BMAC2-9-S30','species'),(599673,44249,'Paenibacillus sp. BALT-17-S2.2','species'),(599674,1033,'Afipia sp. BALT12-S13','species'),(599675,203864,'Cryptosporidium sp. ECUST 78','species'),(599676,469,'Acinetobacter sp. IPPW-10','species'),(599677,469,'Acinetobacter sp. IPPW-11','species'),(599678,469,'Acinetobacter sp. IPPW-12','species'),(599679,469,'Acinetobacter sp. IPPW-13','species'),(599680,469,'Acinetobacter sp. IPPW-14','species'),(599681,469,'Acinetobacter sp. IPPW-16','species'),(599682,469,'Acinetobacter sp. IPPW-19','species'),(599683,469,'Acinetobacter sp. IPPW-20','species'),(599684,469,'Acinetobacter sp. IPPW-23','species'),(599685,469,'Acinetobacter sp. IPPW-24','species'),(599686,469,'Acinetobacter sp. IPPW-6','species'),(599687,642,'Aeromonas sp. IPPW-28','species'),(599688,642,'Aeromonas sp. IPPW-29','species'),(599689,642,'Aeromonas sp. IPPW-33','species'),(599690,642,'Aeromonas sp. IPPW-34','species'),(599691,547,'Enterobacter sp. IPPW-26','species'),(599692,547,'Enterobacter sp. IPPW-27','species'),(599693,547,'Enterobacter sp. IPPW-30','species'),(599694,547,'Enterobacter sp. IPPW-31','species'),(599695,570,'Klebsiella sp. IPPW-15','species'),(599696,570,'Klebsiella sp. IPPW-17','species'),(599697,570,'Klebsiella sp. IPPW-21','species'),(599698,570,'Klebsiella sp. IPPW-22','species'),(599699,570,'Klebsiella sp. IPPW-4','species'),(599700,570,'Klebsiella sp. IPPW-5','species'),(599701,570,'Klebsiella sp. IPPW-7','species'),(599702,570,'Klebsiella sp. IPPW-8','species'),(599703,165696,'Novosphingobium sp. IPPW-18','species'),(599704,53335,'Pantoea sp. IPPW-25','species'),(599705,53335,'Pantoea sp. IPPW-32','species'),(599706,286,'Pseudomonas sp. IPPW-1','species'),(599707,286,'Pseudomonas sp. IPPW-2','species'),(599708,286,'Pseudomonas sp. IPPW-3','species'),(599709,1386,'Bacillus sp. NASAb10','species'),(599710,1386,'Bacillus sp. NASAb11','species'),(599711,1386,'Bacillus sp. NASAb12','species'),(599712,1386,'Bacillus sp. NASAb2','species'),(599713,1386,'Bacillus sp. NASAb3','species'),(599714,1386,'Bacillus sp. NASAb4','species'),(599715,1386,'Bacillus sp. NASAb5','species'),(599716,1386,'Bacillus sp. NASAb6','species'),(599717,5475,'Candida sp. GA1S07','species'),(599718,5475,'Candida sp. GE19S08','species'),(599719,5475,'Candida sp. GE4S13','species'),(599720,5475,'Candida sp. GY15S07','species'),(599721,5475,'Candida sp. GY16S03','species'),(599722,5475,'Candida sp. GY19S07','species'),(599723,5475,'Candida sp. GY28S01','species'),(599724,5475,'Candida sp. GY43S04','species'),(599725,5475,'Candida sp. GY43S11','species'),(599726,5475,'Candida sp. GY44S04','species'),(599727,5475,'Candida sp. GY44S05','species'),(599728,305752,'Enterobacteriales bacterium LBRN-NC02','species'),(599730,599737,'Wickerhamomyces pijperi','species'),(599731,177860,'Diplectrona sp. FV8','species'),(599732,50443,'Hydropsyche sp. CW1','species'),(599733,437146,'Hydromanicus sp. EY8','species'),(599734,50443,'Hydropsyche sp. EX3','species'),(599735,50443,'Hydropsyche sp. EX4','species'),(599736,50443,'Hydropsyche sp. EX5','species'),(599737,115784,'Wickerhamomyces','genus'),(599739,599737,'Wickerhamomyces sp. GY7L12','species'),(599740,599737,'Wickerhamomyces sp. EN29S02','species'),(599741,599737,'Wickerhamomyces sp. ES22S03','species'),(599742,599737,'Wickerhamomyces sp. EN17S07','species'),(599743,147297,'Abacaria','genus'),(599744,599743,'Abacaria sp. EV9','species'),(599745,599743,'Abacaria sp. DJ6','species'),(599746,50443,'Hydropsyche siltalai','species'),(599747,177869,'Aoteapsyche tepoka','species'),(599748,329709,'Orthopsyche schefterae','species'),(599749,329709,'Orthopsyche kina','species'),(599750,329709,'Orthopsyche imbah','species'),(599751,329709,'Orthopsyche tneda','species'),(599752,329709,'Orthopsyche mcfarlanei','species'),(599753,329709,'Orthopsyche vrupama','species'),(599754,329709,'Orthopsyche nadauna','species'),(599755,329709,'Orthopsyche wardi','species'),(599756,329709,'Orthopsyche pakaha','species'),(599757,329709,'Orthopsyche sematho','species'),(599758,329709,'Orthopsyche ayapona','species'),(599759,329709,'Orthopsyche rashala','species'),(599760,599743,'Abacaria caledona','species'),(599761,487023,'Caledopsyche cheesmanae','species'),(599762,487023,'Caledopsyche cerberus','species'),(599763,487023,'Caledopsyche erotos','species'),(599764,487023,'Caledopsyche phallaina','species'),(599765,487023,'Caledopsyche leander','species'),(599766,487023,'Caledopsyche noumea','species'),(599767,487023,'Caledopsyche kimminsi','species'),(599768,487023,'Caledopsyche apide','species'),(599769,177926,'Stenopsychodes mjobergi','species'),(599770,50443,'Hydropsyche alluaudina','species'),(599771,177865,'Cheumatopsyche alampeta','species'),(599772,599743,'Abacaria ruficeps','species'),(599773,487023,'Caledopsyche atalanta','species'),(599774,329709,'Orthopsyche piuna','species'),(599775,329709,'Orthopsyche peta','species'),(599776,329709,'Orthopsyche anulmika','species'),(599777,329709,'Orthopsyche edhamasa','species'),(599778,329709,'Orthopsyche touna','species'),(599779,329709,'Orthopsyche neboissi','species'),(599780,599743,'Abacaria moselyi','species'),(599781,50443,'Hydropsyche valkanovi','species'),(599782,50443,'Hydropsyche yenisar','species'),(599785,437150,'Potamyia flavata','species'),(599786,177860,'Diplectrona castanea','species'),(599787,260289,'Asmicridea grisea','species'),(599788,177604,'Hydroptila','genus'),(599789,29832,'mitosporic Hanseniaspora','no rank'),(599791,599788,'Hydroptila simulans','species'),(599794,177869,'Aoteapsyche philpotti','species'),(599795,177869,'Aoteapsyche raruraru','species'),(599796,56410,'Kloeckera sp. GJ14S01','species'),(599797,71245,'Kazachstania sp. EN3S12','species'),(599800,604195,'Cyberlindnera sp. EN25S01','species'),(599802,115784,'Barnettozyma','genus'),(599803,599802,'Barnettozyma sp. EN14S14','species'),(599804,599802,'Barnettozyma sp. EN30S02','species'),(599805,599802,'Barnettozyma sp. GY12S06','species'),(599806,599802,'Barnettozyma sp. GY47S07','species'),(599807,592558,'Rhodotorula sp. GJ12L04','species'),(599808,592558,'Rhodotorula sp. GJ6L02','species'),(599809,592558,'Rhodotorula sp. GY1L04','species'),(599810,592558,'Rhodotorula sp. GY23L16','species'),(599811,592558,'Rhodotorula sp. GY28L06','species'),(599812,592558,'Rhodotorula sp. SF4L02','species'),(599813,13732,'Trichiurus sp. 2-Nakabo','species'),(599815,177869,'Aoteapsyche cf. tipua BR7','species'),(599816,105998,'Trichosporon','genus'),(599817,599816,'Trichosporon sp. EN31S13','species'),(599818,599816,'Trichosporon sp. EN3S16','species'),(599819,599816,'Trichosporon sp. LCF-05','species'),(599820,599816,'Trichosporon sp. ES15S09','species'),(599821,599816,'Trichosporon sp. ES24S05','species'),(599822,599816,'Trichosporon sp. ES24S08','species'),(599825,50443,'Hydropsyche exocellata','species'),(599826,599816,'Trichosporon sp. EN2S15','species'),(599827,1883,'Streptomyces sp. CS5-AC12','species'),(599828,1883,'Streptomyces sp. CS5-AC14','species'),(599829,1883,'Streptomyces sp. CR3-AC3','species'),(599830,414878,'Catenulispora sp. CR3-AC10','species'),(599831,4919,'Pichia sp. EN17S12','species'),(599832,4919,'Pichia sp. EN9S05','species'),(599833,4919,'Pichia sp. GY18L01','species'),(599834,4919,'Pichia sp. GY5S07','species'),(599835,5043,'Acremonium sp. VAL-05-007','species'),(599836,165440,'Dioszegia sp. VAL-05-020','species'),(599837,40447,'Oxyporus subpopulinus','species'),(599838,5317,'Fibroporia','genus'),(599839,599838,'Fibroporia radiculosa','species'),(599840,40421,'Bondarzewia guaitecasensis','species'),(599841,195002,'Wrightoporia luteola','species'),(599842,40421,'Bondarzewia sp. BKC-2009','species'),(599843,5073,'Penicillium sp. NASAeh-11-l-c1','species'),(599844,5073,'Penicillium sp. NASAf1h-4-l-c1','species'),(599845,5073,'Penicillium sp. NASAfeh-3-l-c1','species'),(599846,5073,'Penicillium sp. NASAff4-l-c1','species'),(599847,5073,'Penicillium sp. NASAffs-l-c1','species'),(599848,5073,'Penicillium sp. NASAft-1d','species'),(599849,151555,'Eurotiomycetes sp. NASAff6-l-c1','species'),(599850,151555,'Eurotiomycetes sp. NASAf1h-3-l-c1','species'),(599851,29907,'Sporothrix variecibatus','species'),(599852,1386,'Bacillus sp. SH2','species'),(599853,1094566,'Pyropia pulchella','species'),(599854,58068,'Hipposideros fulvus','species'),(599855,234975,'Camaena sakishimana','species'),(599856,87866,'Coniglobus mercatorius atratus','subspecies'),(599857,87866,'Coniglobus mercatorius euterpes','subspecies'),(599858,87866,'Coniglobus mercatorius kumejimaensis','subspecies'),(599859,87866,'Coniglobus mercatorius mercatorius','subspecies'),(599860,87869,'Satsuma ammiralis','species'),(599861,439506,'Satsuma arisana arisana','subspecies'),(599862,87869,'Satsuma caliginosa','species'),(599863,599862,'Satsuma caliginosa caliginosa','subspecies'),(599864,599862,'Satsuma caliginosa picta','subspecies'),(599865,87869,'Satsuma cardiostoma','species'),(599866,87869,'Satsuma cristata','species'),(599867,358004,'Satsuma eucosmia eucosmia','subspecies'),(599868,87869,'Satsuma fausta','species'),(599869,87869,'Satsuma ferruginea','species'),(599870,87869,'Satsuma fusca','species'),(599871,87869,'Satsuma jacobii','species'),(599872,87870,'Satsuma japonica carinata','subspecies'),(599873,87870,'Satsuma japonica heteroglypta','subspecies'),(599874,87870,'Satsuma japonica japonica','subspecies'),(599875,87870,'Satsuma japonica satsuma','subspecies'),(599876,87869,'Satsuma kanamarui','species'),(599877,87869,'Satsuma longkiauwensis','species'),(599878,87869,'Satsuma mercatoria','species'),(599879,599878,'Satsuma mercatoria miyakoensis','subspecies'),(599880,425753,'Satsuma nux nux','subspecies'),(599881,87869,'Satsuma okiensis','species'),(599882,87869,'Satsuma oshimae','species'),(599883,599882,'Satsuma oshimae daemonorum','subspecies'),(599884,599882,'Satsuma oshimae oshimae','subspecies'),(599885,87869,'Satsuma papilliformis','species'),(599886,87869,'Satsuma peculiaris','species'),(599887,439514,'Satsuma pekanensis pekanensis','subspecies'),(599888,87869,'Satsuma perversa','species'),(599889,87869,'Satsuma rugosa','species'),(599890,87869,'Satsuma selasia','species'),(599891,439516,'Satsuma succincta succincta','subspecies'),(599892,87869,'Satsuma yaeyamensis','species'),(599893,87869,'Satsuma sp. MH-2009','species'),(599894,385033,'Parabirojimia multinucleata','species'),(599895,584654,'Anteholosticha scutellum','species'),(599896,360024,'Schizocalyptra sinica','species'),(599897,44189,'Acanthogorgia sp. J2100-4-1','species'),(599898,44189,'Acanthogorgia sp. LAD-42','species'),(599899,86555,'Calcigorgia sp. 6224-2C-1','species'),(599900,86555,'Calcigorgia sp. J2101-7-5','species'),(599901,328399,'Ellisella sp. DFH11-8B','species'),(599902,287928,'Placogorgia sp. KUK106-2','species'),(599903,37507,'Leptogorgia capverdensis','species'),(599904,156319,'Anthophorula','genus'),(599908,70987,'Isepeolini','tribe'),(599909,599908,'Isepeolus','genus'),(599910,599908,'Melectoides','genus'),(599913,586971,'Osiris','genus'),(599914,586971,'Parepeolus','genus'),(599916,70987,'Rhathymini','tribe'),(599917,599916,'Nanorhathymus','genus'),(599918,599916,'Rhathymus','genus'),(599919,354158,'Arhysoceble','genus'),(599920,354158,'Caenonomada','genus'),(599924,354158,'Tapinotaspoides','genus'),(599928,28644,'Eufriesea atlantica','species'),(599929,28644,'Eufriesea auriceps','species'),(599937,28644,'Eufriesea distinguenda','species'),(599949,28644,'Eufriesea nigrohirta','species'),(599950,28644,'Eufriesea nordestina','species'),(599961,60901,'Euglossa annectens','species'),(599969,60901,'Euglossa fimbriata','species'),(599972,60901,'Euglossa hugonis','species'),(599974,60901,'Euglossa iopoecila','species'),(599978,60901,'Euglossa magnipes','species'),(599981,60901,'Euglossa mourei','species'),(599985,60901,'Euglossa perviridis','species'),(599988,60901,'Euglossa pleosticta','species'),(599992,60901,'Euglossa stellfeldi','species'),(599993,60901,'Euglossa stilbonata','species'),(599995,60901,'Euglossa townsendi','species'),(600007,28646,'Eulaema pseudocingulata','species'),(600011,60904,'Exaerete trochanterica','species'),(600025,599904,'Anthophorula completa','species'),(600160,599909,'Isepeolus atripilis','species'),(600162,599909,'Isepeolus cortesi','species'),(600164,599909,'Isepeolus luctuosus','species'),(600170,599909,'Isepeolus wagenknechti','species'),(600171,599910,'Melectoides bellus','species'),(600218,288332,'Thyreus histrionicus','species'),(600241,288332,'Thyreus nitidulus','species'),(600244,288332,'Thyreus orbatus','species'),(600297,156373,'Tetralonioidella','genus'),(600316,407,'Methylobacterium sp. 1a.16','species'),(600317,407,'Methylobacterium sp. 1b.3','species'),(600318,407,'Methylobacterium sp. 1c.1','species'),(600319,407,'Methylobacterium sp. 1c.14','species'),(600320,407,'Methylobacterium sp. 1c.5','species'),(600321,407,'Methylobacterium sp. 5a.1.13','species'),(600322,407,'Methylobacterium sp. 5a.1.5','species'),(600323,407,'Methylobacterium sp. 5a.1.8','species'),(600324,407,'Methylobacterium sp. 5b.1.1','species'),(600325,407,'Methylobacterium sp. 5b.1.4','species'),(600326,407,'Methylobacterium sp. 5b.1.5','species'),(600327,407,'Methylobacterium sp. 5b.2.1','species'),(600328,407,'Methylobacterium sp. 5b.2.20','species'),(600329,407,'Methylobacterium sp. F2.1','species'),(600330,407,'Methylobacterium sp. F3.1','species'),(600331,407,'Methylobacterium marchantiae','species'),(600332,126,'Zavarzinella','genus'),(600333,9126,'Mohoidae','family'),(600334,6757,'Achelous','genus'),(600337,6757,'Cronius','genus'),(600338,6757,'Cycloachelous','genus'),(600342,6757,'Lupocyclus','genus'),(600345,6757,'Parathranites','genus'),(600347,6757,'Thalamitoides','genus'),(600350,600334,'Achelous tumidulus','species'),(600351,600334,'Achelous asper','species'),(600353,600337,'Cronius ruber','species'),(600354,600342,'Lupocyclus philippinensis','species'),(600355,278211,'Thalamita danae','species'),(600356,278211,'Thalamita sima','species'),(600358,65692,'Charybdis hellerii','species'),(600359,6757,'Euphylax','genus'),(600360,6757,'Lupella','genus'),(600361,600359,'Euphylax robustus','species'),(600362,600360,'Lupella forceps','species'),(600382,89443,'fungal endophyte sp. XSY1','species'),(600383,89443,'fungal endophyte sp. XSY10','species'),(600384,89443,'fungal endophyte sp. XSY11','species'),(600385,89443,'fungal endophyte sp. XSY12','species'),(600386,89443,'fungal endophyte sp. XSY13','species'),(600387,89443,'fungal endophyte sp. XSY14','species'),(600388,89443,'fungal endophyte sp. XSY15','species'),(600389,89443,'fungal endophyte sp. XSY16','species'),(600390,89443,'fungal endophyte sp. XSY17','species'),(600391,89443,'fungal endophyte sp. XSY18','species'),(600392,89443,'fungal endophyte sp. XSY19','species'),(600393,89443,'fungal endophyte sp. XSY2','species'),(600394,89443,'fungal endophyte sp. XSY20','species'),(600395,89443,'fungal endophyte sp. XSY3','species'),(600396,89443,'fungal endophyte sp. XSY5','species'),(600397,89443,'fungal endophyte sp. XSY6','species'),(600398,89443,'fungal endophyte sp. XSY7','species'),(600399,89443,'fungal endophyte sp. XSY8','species'),(600400,89443,'fungal endophyte sp. XSY9','species'),(600401,78170,'Manueliini','tribe'),(600402,600401,'Manuelia','genus'),(600411,175301,'Allodape exoloma','species'),(600424,175301,'Allodape punctata','species'),(600430,235436,'Allodapula dichroa','species'),(600435,235436,'Allodapula melanopus','species'),(600441,235436,'Allodapula variegata','species'),(600467,78175,'Braunsapis elizabethana','species'),(600470,78175,'Braunsapis falcata','species'),(600476,78175,'Braunsapis hewitti','species'),(600477,78175,'Braunsapis hirsuta','species'),(600489,78175,'Braunsapis madecassella','species'),(600502,78175,'Braunsapis picitarsis','species'),(600507,78175,'Braunsapis puangensis','species'),(600520,78175,'Braunsapis trochanterata','species'),(600532,175308,'Compsomelissa keiseri','species'),(600546,175308,'Compsomelissa zaxantha','species'),(600573,28648,'Exoneura illustris','species'),(600591,28648,'Exoneura pictifrons','species'),(600611,175312,'Macrogalea mombasae','species'),(600613,600402,'Manuelia gayatina','species'),(600614,600402,'Manuelia gayi','species'),(600615,600402,'Manuelia postica','species'),(600616,78174,'Eucondylops','genus'),(600619,600616,'Eucondylops konowi','species'),(600620,600616,'Eucondylops reducta','species'),(600621,5475,'Candida sp. S27','species'),(600622,5157,'Ceratocystis ecuadoriana','species'),(600623,5157,'Ceratocystis diversiconidia','species'),(600624,5157,'Ceratocystis curvata','species'),(600625,5157,'Ceratocystis sublaevis','species'),(600626,49928,'bacterium 5G38','species'),(600627,49928,'bacterium D29','species'),(600628,49928,'bacterium D78','species'),(600629,49928,'bacterium EM0302','species'),(600630,29580,'Janthinobacterium sp. Acj 103','species'),(600631,68287,'Mesorhizobium sp. Acj 104','species'),(600632,286,'Pseudomonas sp. Acj 106','species'),(600633,57493,'Kocuria sp. Acj 110','species'),(600634,57493,'Kocuria sp. Acj 112','species'),(600635,33882,'Microbacterium sp. Acj 118','species'),(600636,29580,'Janthinobacterium sp. Acj 119','species'),(600637,68287,'Mesorhizobium sp. Acj 124','species'),(600638,29580,'Janthinobacterium sp. Acj 215','species'),(600639,46225,'Moraxella sp. Acj 218','species'),(600640,36866,'Enterobacteriaceae bacterium Acj 122','species'),(600641,36866,'Enterobacteriaceae bacterium Acj 201','species'),(600642,36866,'Enterobacteriaceae bacterium Acj 204','species'),(600643,36866,'Enterobacteriaceae bacterium Acj 208','species'),(600645,642,'Aeromonas piscicola','species'),(600648,286,'Pseudomonas sp. LPNP','species'),(600649,333278,'Influenza A virus (A/duck/Mongolia/119/2008(H7N9))','no rank'),(600650,119220,'Influenza A virus (A/chicken/Belgium/150VB/1999(H5N2))','no rank'),(600651,90723,'Aphelenchoides sp. JG-2009','species'),(600652,437150,'Potamyia elektra','species'),(600654,114727,'Influenza A virus (A/ferret/Iowa/15828B/2008(H1N1))','no rank'),(600659,437150,'Potamyia euadne','species'),(600663,177934,'Polyplectropus','genus'),(600665,486985,'Pseudoleptonema','genus'),(600669,374468,'mitosporic Nakaseomyces','no rank'),(600670,147297,'Hydronema','genus'),(600671,600670,'Hydronema persica','species'),(600672,56621,'Pseudomyrmex major','species'),(600673,56621,'Pseudomyrmex mixtecus','species'),(600674,56621,'Pseudomyrmex peperi','species'),(600675,56621,'Pseudomyrmex perboscii','species'),(600676,56621,'Pseudomyrmex salvini','species'),(600677,56621,'Pseudomyrmex satanicus','species'),(600678,56621,'Pseudomyrmex sp. PSW-01','species'),(600679,56621,'Pseudomyrmex sp. PSW-06','species'),(600680,56621,'Pseudomyrmex sp. PSW-37','species'),(600681,56621,'Pseudomyrmex sp. PSW-54','species'),(600682,56621,'Pseudomyrmex spinicola','species'),(600683,56621,'Pseudomyrmex acanthobius','species'),(600690,56621,'Pseudomyrmex atripes','species'),(600693,56621,'Pseudomyrmex beccarii','species'),(600696,56621,'Pseudomyrmex caeciliae','species'),(600697,56621,'Pseudomyrmex championi','species'),(600702,56621,'Pseudomyrmex cretus','species'),(600703,56621,'Pseudomyrmex curacaensis','species'),(600704,56621,'Pseudomyrmex depressus','species'),(600706,56621,'Pseudomyrmex duckei','species'),(600707,56621,'Pseudomyrmex eduardi','species'),(600708,56621,'Pseudomyrmex ejectus','species'),(600709,56621,'Pseudomyrmex elongatus','species'),(600711,56621,'Pseudomyrmex ethicus','species'),(600712,56621,'Pseudomyrmex euryblemma','species'),(600715,56621,'Pseudomyrmex faber','species'),(600716,56621,'Pseudomyrmex fervidus','species'),(600718,56621,'Pseudomyrmex flavidulus','species'),(600719,56621,'Pseudomyrmex gebellii','species'),(600721,56621,'Pseudomyrmex goeldii','species'),(600724,56621,'Pseudomyrmex janzeni','species'),(600725,56621,'Pseudomyrmex laevifrons','species'),(600726,56621,'Pseudomyrmex laevigatus','species'),(600727,56621,'Pseudomyrmex laevivertex','species'),(600729,56621,'Pseudomyrmex lynceus','species'),(600731,56621,'Pseudomyrmex maculatus','species'),(600732,56621,'Pseudomyrmex malignus','species'),(600736,56621,'Pseudomyrmex niger','species'),(600738,56621,'Pseudomyrmex opaciceps','species'),(600741,56621,'Pseudomyrmex osurus','species'),(600742,56621,'Pseudomyrmex particeps','species'),(600747,56621,'Pseudomyrmex pupa','species'),(600750,56621,'Pseudomyrmex rufiventris','species'),(600751,56621,'Pseudomyrmex rufomedius','species'),(600752,56621,'Pseudomyrmex santschii','species'),(600753,56621,'Pseudomyrmex schuppi','species'),(600754,56621,'Pseudomyrmex seminole','species'),(600762,56621,'Pseudomyrmex triplaridis','species'),(600763,56621,'Pseudomyrmex triplarinus','species'),(600764,56621,'Pseudomyrmex unicolor','species'),(600765,56621,'Pseudomyrmex urbanus','species'),(600766,56621,'Pseudomyrmex veneficus','species'),(600767,56621,'Pseudomyrmex venustus','species'),(600773,129337,'Geobacillus sp. C56-T2','species'),(600774,78169,'Biastini','tribe'),(600775,78169,'Hexepeolini','tribe'),(600776,78169,'Neolarrini','tribe'),(600777,78169,'Townsendiellini','tribe'),(600778,1126,'Microcystis aeruginosa K-139','no rank'),(600779,1126,'Microcystis aeruginosa B-35','no rank'),(600780,1126,'Microcystis aeruginosa B-47','no rank'),(600781,44822,'Microcystis viridis S-70','no rank'),(600782,156355,'Brachynomada','genus'),(600784,600774,'Biastes','genus'),(600785,600774,'Neopasites','genus'),(600788,156326,'Ammobatoides','genus'),(600790,156350,'Ammobates','genus'),(600794,156350,'Pasites','genus'),(600795,156350,'Sphecodopsis','genus'),(600797,156316,'Doeringiella','genus'),(600798,156316,'Odyneropsis','genus'),(600800,156316,'Rhinepeolus','genus'),(600802,156316,'Thalestria','genus'),(600803,78169,'Caenoprosopidini','tribe'),(600804,600803,'Caenoprosopina','genus'),(600805,600803,'Caenoprosopis','genus'),(600806,600775,'Hexepeolus','genus'),(600807,600776,'Neolarra','genus'),(600808,600777,'Townsendiella','genus'),(600809,367488,'Blattabacterium sp. (Periplaneta americana) str. BPLAN','no rank'),(600845,600790,'Ammobates punctatus','species'),(600854,600790,'Ammobates syriacus','species'),(600904,600794,'Pasites maculatus','species'),(600913,600795,'Sphecodopsis capensis','species'),(600927,600788,'Ammobatoides abdominalis','species'),(600928,600788,'Ammobatoides luctuosus','species'),(600934,156327,'Holcopasites arizonicus','species'),(600942,156327,'Holcopasites insoletus','species'),(600945,156327,'Holcopasites minimus','species'),(600948,156327,'Holcopasites stevensi','species'),(600956,600785,'Neopasites cressoni','species'),(600964,600784,'Biastes emarginatus','species'),(600967,600784,'Biastes truncatus','species'),(600975,600782,'Brachynomada margaretae','species'),(600992,600804,'Caenoprosopina holmbergi','species'),(600993,600805,'Caenoprosopis crabronina','species'),(601034,156317,'Epeolus alpinus','species'),(601059,156317,'Epeolus cruciger','species'),(601087,156317,'Epeolus lectoides','species'),(601100,156317,'Epeolus olympiellus','species'),(601116,156317,'Epeolus schummeli','species'),(601124,156317,'Epeolus variegatus','species'),(601147,600800,'Rhinepeolus rufiventris','species'),(601153,600802,'Thalestria spinosa','species'),(601229,156367,'Triepeolus melanarius','species'),(601290,156367,'Triepeolus utahensis','species'),(601298,600806,'Hexepeolus rhodogyne','species'),(601307,600807,'Neolarra orbiculata','species'),(601330,95295,'Nomada alboguttata','species'),(601350,95295,'Nomada argentata','species'),(601354,95295,'Nomada armata','species'),(601365,95295,'Nomada atroscutellaris','species'),(601389,95295,'Nomada bethunei','species'),(601401,95295,'Nomada bluethgeni','species'),(601419,95295,'Nomada castellana','species'),(601441,95295,'Nomada conjungens','species'),(601462,95295,'Nomada cuneata','species'),(601473,95295,'Nomada denticulata','species'),(601482,95295,'Nomada distinguenda','species'),(601498,95295,'Nomada emarginata','species'),(601510,95295,'Nomada fabriciana','species'),(601511,95295,'Nomada facilis','species'),(601515,95295,'Nomada femoralis','species'),(601518,95295,'Nomada ferruginata','species'),(601520,95295,'Nomada fervida','species'),(601523,95295,'Nomada flava','species'),(601529,95295,'Nomada flavoguttata','species'),(601530,95295,'Nomada flavopicta','species'),(601535,95295,'Nomada fragariae','species'),(601540,95295,'Nomada fulvicornis','species'),(601541,95295,'Nomada furva','species'),(601545,95295,'Nomada fuscicornis','species'),(601568,95295,'Nomada guttulata','species'),(601583,95295,'Nomada hirtipes','species'),(601591,95295,'Nomada hydrophylli','species'),(601605,95295,'Nomada integra','species'),(601626,95295,'Nomada kohli','species'),(601640,95295,'Nomada lathburiana','species'),(601643,95295,'Nomada leucophthalma','species'),(601673,95295,'Nomada marshamella','species'),(601684,95295,'Nomada melathoracica','species'),(601698,95295,'Nomada moeschleri','species'),(601708,95295,'Nomada mutabilis','species'),(601710,95295,'Nomada mutica','species'),(601725,95295,'Nomada nobilis','species'),(601730,95295,'Nomada obscura','species'),(601734,95295,'Nomada obtusifrons','species'),(601742,95295,'Nomada opaca','species'),(601768,95295,'Nomada panzeri','species'),(601783,95295,'Nomada perplexa','species'),(601796,95295,'Nomada pleurosticta','species'),(601804,95295,'Nomada posthuma','species'),(601823,95295,'Nomada rhenana','species'),(601832,95295,'Nomada roberjeotiana','species'),(601836,95295,'Nomada rostrata','species'),(601849,95295,'Nomada ruficornis','species'),(601850,95295,'Nomada rufipes','species'),(601876,95295,'Nomada sexfasciata','species'),(601877,95295,'Nomada sheppardana','species'),(601883,95295,'Nomada signata','species'),(601885,95295,'Nomada similis','species'),(601898,95295,'Nomada striata','species'),(601918,95295,'Nomada symphyti','species'),(601963,95295,'Nomada villosa','species'),(601990,95295,'Nomada zonata','species'),(601994,100860,'Aphanomyces iridis','species'),(601995,40635,'Entodinium longinucleatum','species'),(601996,204969,'Pelodiscus sp. MTD D 44190','species'),(601997,204969,'Pelodiscus sp. MTD TD 5093','species'),(601998,204969,'Pelodiscus sp. MTD D 43357','species'),(601999,204969,'Pelodiscus sp. MTD TD 5559','species'),(602000,204969,'Pelodiscus sp. MTD TD 5091','species'),(602001,204969,'Pelodiscus sp. MTD D 44045','species'),(602002,204969,'Pelodiscus sp. MTD D 42534','species'),(602004,204969,'Pelodiscus sp. MTD TD 5084','species'),(602005,204969,'Pelodiscus sp. MTD TD 5085','species'),(602006,204969,'Pelodiscus sp. MTD TD 5097','species'),(602008,175779,'Glyptothorax granulus','species'),(602009,175779,'Glyptothorax ngapang','species'),(602011,119215,'Influenza A virus (A/duck/Korea/BC10/2007(H7N3))','no rank'),(602012,119217,'Influenza A virus (A/duck/Korea/GJ56/2007(H7N8))','no rank'),(602013,119218,'Influenza A virus (A/magpie/Korea/YJD174/2007(H7N7))','no rank'),(602014,119218,'Influenza A virus (A/mallard/Korea/GG2/2007(H7N7))','no rank'),(602015,119218,'Influenza A virus (A/mallard/Korea/GG3/2007(H7N7))','no rank'),(602016,119218,'Influenza A virus (A/mallard/Korea/GH170/2007(H7N7))','no rank'),(602017,119218,'Influenza A virus (A/mallard/Korea/GH171/2007(H7N7))','no rank'),(602018,119218,'Influenza A virus (A/wild bird feces/Korea/ESD07/2005(H7N7))','no rank'),(602019,119214,'Influenza A virus (A/wild bird feces/Korea/HDR16/2003(H7N2))','no rank'),(602020,119218,'Influenza A virus (A/wild bird feces/Korea/HDR22/2006(H7N7))','no rank'),(602022,293502,'Thomsonia','genus'),(602023,1827,'Rhodococcus sp. csy1','species'),(602024,1827,'Rhodococcus sp. csy2','species'),(602025,165440,'Dioszegia antarctica','species'),(602026,199674,'Albotricha acutipila','species'),(602027,199674,'Albotricha sp. FC-2190','species'),(602028,199674,'Albotricha sp. FC-2282','species'),(602029,47743,'Dasyscyphella','genus'),(602030,602029,'Dasyscyphella montana','species'),(602031,602029,'Dasyscyphella longistipitata','species'),(602032,602029,'Dasyscyphella sp. FC-2209','species'),(602033,47830,'Lachnellula resinaria','species'),(602034,47830,'Lachnellula subtilissima','species'),(602035,47830,'Lachnellula suecica','species'),(602036,47817,'Lachnum asiaticum','species'),(602037,47817,'Lachnum pudibundum','species'),(602038,721834,'Incrucipulum radiatum','species'),(602039,47817,'Lachnum soppittii','species'),(602040,2745,'Halomonas sp. Pr24','species'),(602041,2745,'Halomonas sp. Pr10','species'),(602042,2745,'Halomonas sp. Pr13','species'),(602043,2745,'Halomonas sp. Pr6','species'),(602044,2013,'Nocardiopsis sp. Pr11','species'),(602045,2013,'Nocardiopsis sp. Pr15','species'),(602046,2013,'Nocardiopsis sp. Pr20','species'),(602047,47817,'Lachnum varians','species'),(602048,47817,'Lachnum sp. FC-2117','species'),(602049,47817,'Lachnum sp. FC-2211','species'),(602050,47817,'Lachnum sp. FC-2248','species'),(602051,47817,'Lachnum sp. FC-2273','species'),(602052,47817,'Lachnum sp. FC-2202','species'),(602053,47817,'Lachnum sp. FC-2076','species'),(602054,47817,'Lachnum sp. FC-2260','species'),(602055,47817,'Lachnum sp. FC-2264','species'),(602056,47817,'Lachnum sp. FC-2252','species'),(602057,47817,'Lachnum sp. FC-2253','species'),(602058,47817,'Lachnum sp. FC-2355','species'),(602059,47817,'Lachnum sp. FC-2358','species'),(602060,47817,'Lachnum sp. FC-2244','species'),(602061,47817,'Lachnum sp. FC-2079','species'),(602062,47743,'Lasiobelonium','genus'),(602063,602062,'Lasiobelonium lonicerae','species'),(602064,47815,'Trichopeziza mollissima','species'),(602066,47743,'Trichopezizella','genus'),(602067,602066,'Trichopezizella otanii','species'),(602068,8032,'Salmo trutta caspius','subspecies'),(602069,602066,'Trichopezizella sp. FC-2255','species'),(602070,602066,'Trichopezizella sp. FC-2274','species'),(602072,40993,'Aspergillus carbonarius ITEM 5010','no rank'),(602073,62232,'Phaenicophilus poliocephalus','species'),(602074,195054,'Human parechovirus 8','no rank'),(602075,117566,'Haradamyces','genus'),(602076,57495,'Dermacoccus sp. Ao18','species'),(602077,1847,'Pseudonocardia sp. Ae20','species'),(602078,1847,'Pseudonocardia sp. Ao12','species'),(602079,1847,'Pseudonocardia sp. Ao19','species'),(602080,1847,'Pseudonocardia sp. Ao2','species'),(602081,1847,'Pseudonocardia sp. Ao3','species'),(602082,1847,'Pseudonocardia sp. Av30','species'),(602083,1883,'Streptomyces sp. Ae32_2','species'),(602084,1883,'Streptomyces sp. Ao10','species'),(602085,1883,'Streptomyces sp. Av25_1','species'),(602086,1883,'Streptomyces sp. Av25_3','species'),(602087,1883,'Streptomyces sp. Av25_4','species'),(602088,1883,'Streptomyces sp. Av25_5','species'),(602089,1883,'Streptomyces sp. Av25_6','species'),(602090,1883,'Streptomyces sp. Av26_2','species'),(602091,1883,'Streptomyces sp. Av26_5','species'),(602092,1883,'Streptomyces sp. Av28_2','species'),(602093,1883,'Streptomyces sp. Av28_3','species'),(602094,1883,'Streptomyces sp. Av29_7','species'),(602095,1883,'Streptomyces sp. Av30_1','species'),(602096,199674,'Albotricha albotestacea','species'),(602106,1386,'Bacillus sp. BC-1','species'),(602107,1386,'Bacillus sp. BC-5Z','species'),(602108,1386,'Bacillus sp. BC-6','species'),(602109,1386,'Bacillus sp. QC-1','species'),(602110,1386,'Bacillus sp. QC-12','species'),(602111,1386,'Bacillus sp. ZBC','species'),(602112,1386,'Bacillus sp. ZBC-1','species'),(602113,1386,'Bacillus sp. ZXM-2','species'),(602114,1386,'Bacillus sp. xm-3','species'),(602115,116893,'Lobosorchis','genus'),(602116,602115,'Lobosorchis polygongylus','species'),(602117,602115,'Lobosorchis sp. A TLM-2009','species'),(602118,602115,'Lobosorchis sp. B TLM-2009','species'),(602119,602115,'Lobosorchis tibaldiae','species'),(602137,232188,'Acanthostichus punctiscapus','species'),(602144,64782,'Acromyrmex ambiguus','species'),(602190,64782,'Acromyrmex striatus','species'),(602197,354290,'Acropyga ambigua','species'),(602198,354290,'Acropyga ayanganna','species'),(602200,354290,'Acropyga butteli','species'),(602203,354290,'Acropyga dubitata','species'),(602205,354290,'Acropyga fuhrmanni','species'),(602208,354290,'Acropyga guianensis','species'),(602209,354290,'Acropyga hirsutula','species'),(602213,354290,'Acropyga kinomurai','species'),(602214,354290,'Acropyga lauta','species'),(602216,354290,'Acropyga myops','species'),(602221,354290,'Acropyga pallida','species'),(602222,354290,'Acropyga panamensis','species'),(602224,354290,'Acropyga romeo','species'),(602226,354290,'Acropyga sauteri','species'),(602227,354290,'Acropyga silvestrii','species'),(602228,354290,'Acropyga smithii','species'),(602229,354290,'Acropyga stenotes','species'),(602275,232111,'Aenictus cornutus','species'),(602298,232111,'Aenictus gracilis','species'),(602304,232111,'Aenictus hottai','species'),(602387,340332,'Allomerus decemarticulatus','species'),(602388,340332,'Allomerus dentatus','species'),(602390,340332,'Allomerus septemarticulatus','species'),(602397,1317729,'Stigmatomma armigerum','species'),(602398,1317729,'Stigmatomma bellii','species'),(602406,1317729,'Stigmatomma cleae','species'),(602409,1317729,'Stigmatomma denticulatum','species'),(602427,219764,'Amblyopone longidens','species'),(602435,1317729,'Stigmatomma mystriops','species'),(602440,219764,'Amblyopone oregonensis','species'),(602452,1317729,'Stigmatomma saundersi','species'),(602458,1317729,'Stigmatomma zwaluwenburgi','species'),(602459,269308,'Anochetus africanus','species'),(602461,269308,'Anochetus altisquamis','species'),(602464,269308,'Anochetus bequaerti','species'),(602465,269308,'Anochetus bispinosus','species'),(602467,269308,'Anochetus cato','species'),(602470,269308,'Anochetus diegensis','species'),(602477,269308,'Anochetus ghilianii','species'),(602480,269308,'Anochetus horridus','species'),(602482,269308,'Anochetus incultus','species'),(602484,269308,'Anochetus isolatus','species'),(602488,269308,'Anochetus levaillanti','species'),(602494,269308,'Anochetus minans','species'),(602496,269308,'Anochetus modicus','species'),(602500,269308,'Anochetus neglectus','species'),(602502,269308,'Anochetus obscuratus','species'),(602504,269308,'Anochetus orchidicola','species'),(602508,269308,'Anochetus paripungens','species'),(602510,269308,'Anochetus peracer','species'),(602511,269308,'Anochetus pubescens','species'),(602514,269308,'Anochetus rectangularis','species'),(602515,269308,'Anochetus risii','species'),(602518,269308,'Anochetus rugosus','species'),(602522,269308,'Anochetus simoni','species'),(602527,269308,'Anochetus subcoecus','species'),(602530,269308,'Anochetus targionii','species'),(602534,269308,'Anochetus turneri','species'),(602552,121510,'Anonychomyrma itinerans','species'),(602571,354295,'Anoplolepis carinata','species'),(602572,354295,'Anoplolepis custodiens','species'),(602584,165430,'Aphaenogaster araneoides','species'),(602585,165430,'Aphaenogaster ashmeadi','species'),(602587,165430,'Aphaenogaster balcanica','species'),(602593,165430,'Aphaenogaster boulderensis','species'),(602600,165430,'Aphaenogaster carolinensis','species'),(602603,1611766,'Novomessor cockerelli','species'),(602619,1611766,'Novomessor ensifera','species'),(602632,165430,'Aphaenogaster flemingi','species'),(602633,165430,'Aphaenogaster floridana','species'),(602636,165430,'Aphaenogaster fulva','species'),(602641,165430,'Aphaenogaster gibbosa','species'),(602651,165430,'Aphaenogaster huachucana','species'),(602661,165430,'Aphaenogaster japonica','species'),(602667,165430,'Aphaenogaster lamellidens','species'),(602676,165430,'Aphaenogaster mariae','species'),(602679,165430,'Aphaenogaster megommata','species'),(602682,165430,'Aphaenogaster miamiana','species'),(602686,165430,'Aphaenogaster mutica','species'),(602694,165430,'Aphaenogaster patruelis','species'),(602696,165430,'Aphaenogaster phalangium','species'),(602698,165430,'Aphaenogaster picea','species'),(602709,165430,'Aphaenogaster pythia','species'),(602771,165430,'Aphaenogaster uinta','species'),(602773,165430,'Aphaenogaster umphreyi','species'),(602792,34696,'Apterostigma goniodes','species'),(602794,34696,'Apterostigma jubatum','species'),(602797,34696,'Apterostigma megacephala','species'),(602807,34696,'Apterostigma steigeri','species'),(602814,34696,'Apterostigma urichii','species'),(602825,121511,'Azteca alfari','species'),(602831,121511,'Azteca beltii','species'),(602844,121511,'Azteca coeruleipennis','species'),(602845,121511,'Azteca constructor','species'),(602861,121511,'Azteca forelii','species'),(602870,121511,'Azteca instabilis','species'),(602886,121511,'Azteca nigricans','species'),(602887,121511,'Azteca oecocordia','species'),(602893,121511,'Azteca pittieri','species'),(602896,121511,'Azteca quadraticeps','species'),(602899,121511,'Azteca schimperi','species'),(602920,121511,'Azteca trigona','species'),(602928,121511,'Azteca xanthochroa','species'),(602929,144010,'Acanthomyrmex','genus'),(602930,34695,'Adelomyrmecini','tribe'),(602931,602930,'Adelomyrmex','genus'),(602937,602929,'Acanthomyrmex ferox','species'),(602961,602931,'Adelomyrmex laevigatus','species'),(602962,602931,'Adelomyrmex longinoi','species'),(602970,602931,'Adelomyrmex silvestrii','species'),(602972,602931,'Adelomyrmex tristani','species'),(602974,203686,'Theileria sp. HN2','species'),(602975,203686,'Theileria sp. HN1','species'),(602976,40139,'Axinidris','genus'),(602994,602976,'Axinidris mlalu','species'),(602995,602976,'Axinidris murielae','species'),(603003,39718,'Gouleako virus','species'),(603004,144017,'Adlerzia','genus'),(603005,72769,'Agraulomyrmex','genus'),(603007,219564,'Amyrmex','genus'),(603008,144019,'Ancyridris','genus'),(603009,144020,'Anergates','genus'),(603011,144017,'Anillomyrma','genus'),(603012,144015,'Anisopheidole','genus'),(603013,34695,'Ankylomyrmini','tribe'),(603014,603013,'Ankylomyrma','genus'),(603015,237695,'Anomalomyrma','genus'),(603016,40139,'Arnoldius','genus'),(603017,603004,'Adlerzia froggatti','species'),(603027,603009,'Anergates atratulus','species'),(603029,603011,'Anillomyrma decamera','species'),(603032,603012,'Anisopheidole antipodum','species'),(603033,603014,'Ankylomyrma coronacantha','species'),(603036,36668,'Agroecomyrmecinae','subfamily'),(603039,292192,'Bannapone','genus'),(603040,292192,'Opamyrma','genus'),(603041,292192,'Paraprionopelta','genus'),(603042,40139,'Chronoxenus','genus'),(603043,40139,'Doleromyrma','genus'),(603045,40139,'Gracilidris','genus'),(603046,40139,'Loweriella','genus'),(603047,40139,'Nebothriomyrmex','genus'),(603048,144700,'Bombus inexspectatus','species'),(603049,144703,'Bombus nr. avanus HMH-2009','species'),(603050,28196,'Arcobacter mytili','species'),(603231,53475,'Mesorhabditis sp. WB-2009','species'),(603232,99906,'Alkalibacterium sp. D7','species'),(603233,226,'Alteromonas sp. D5026','species'),(603234,226,'Alteromonas sp. D5028','species'),(603235,226,'Alteromonas sp. D5056','species'),(603236,28196,'Arcobacter sp. D2043','species'),(603237,1386,'Bacillus sp. S20','species'),(603238,104264,'Cellulophaga sp. D4009','species'),(603239,104264,'Cellulophaga sp. D4012','species'),(603240,978,'Cytophaga sp. D3018','species'),(603241,978,'Cytophaga sp. D3047','species'),(603242,978,'Cytophaga sp. D3048','species'),(603243,978,'Cytophaga sp. D3052','species'),(603244,978,'Cytophaga sp. D3055','species'),(603245,1041,'Erythrobacter sp. D3035','species'),(603246,237,'Flavobacterium sp. NQ19','species'),(603247,49279,'Gelidibacter sp. D4010','species'),(603248,2745,'Halomonas sp. S11','species'),(603249,2745,'Halomonas sp. S12','species'),(603250,2745,'Halomonas sp. S14','species'),(603251,2745,'Halomonas sp. C4','species'),(603252,576341,'Halovibrio sp. S23','species'),(603253,135575,'Idiomarina sp. S15','species'),(603254,135575,'Idiomarina sp. S5','species'),(603255,135575,'Idiomarina sp. B3','species'),(603256,135575,'Idiomarina sp. B5','species'),(603257,135575,'Idiomarina sp. D3','species'),(603258,261963,'Kangiella sp. D7039','species'),(603259,261963,'Kangiella sp. D7044','species'),(603260,2742,'Marinobacter sp. S8','species'),(603261,48075,'Marinobacterium sp. D6020','species'),(603262,481445,'Nautella sp. D7040','species'),(603263,481445,'Nautella sp. D7041','species'),(603264,481445,'Nautella sp. D7042','species'),(603265,129577,'Oceanimonas sp. D6083','species'),(603266,265,'Paracoccus sp. NQ2','species'),(603267,657,'Photobacterium sp. D7029','species'),(603268,289201,'Pontibacillus sp. A6','species'),(603269,289201,'Pontibacillus sp. B2','species'),(603270,289201,'Pontibacillus sp. S3','species'),(603271,53246,'Pseudoalteromonas sp. BM1','species'),(603272,53246,'Pseudoalteromonas sp. D2208','species'),(603273,53246,'Pseudoalteromonas sp. D4003','species'),(603274,53246,'Pseudoalteromonas sp. D4011','species'),(603275,53246,'Pseudoalteromonas sp. D4040','species'),(603276,53246,'Pseudoalteromonas sp. D5047','species'),(603277,53246,'Pseudoalteromonas sp. D6019','species'),(603278,53246,'Pseudoalteromonas sp. D6023','species'),(603279,53246,'Pseudoalteromonas sp. JS5','species'),(603280,53246,'Pseudoalteromonas sp. JS6','species'),(603281,286,'Pseudomonas sp. D3107','species'),(603282,286,'Pseudomonas sp. D3111','species'),(603283,497,'Psychrobacter sp. D7080','species'),(603284,34008,'Rhodovulum sp. D4028','species'),(603285,2433,'Roseobacter sp. D5020','species'),(603286,2433,'Roseobacter sp. D4024','species'),(603287,97050,'Ruegeria sp. NQ10','species'),(603288,143222,'Salegentibacter sp. D7031','species'),(603289,351195,'Salimicrobium sp. A7','species'),(603290,351195,'Salimicrobium sp. C2-2','species'),(603291,351195,'Salimicrobium sp. C6','species'),(603292,351195,'Salimicrobium sp. C7','species'),(603293,351195,'Salimicrobium sp. D10','species'),(603294,351195,'Salimicrobium sp. E2','species'),(603295,351195,'Salimicrobium sp. E3','species'),(603296,51366,'Salinivibrio sp. S18','species'),(603297,51366,'Salinivibrio sp. S2','species'),(603298,51366,'Salinivibrio sp. A4','species'),(603299,335927,'Thalassobius sp. D7010','species'),(603300,335927,'Thalassobius sp. D7011','species'),(603301,335927,'Thalassobius sp. D7024','species'),(603302,662,'Vibrio sp. D5037','species'),(603303,662,'Vibrio sp. D6022','species'),(603304,662,'Vibrio sp. D6032','species'),(603305,662,'Vibrio sp. D6035','species'),(603306,662,'Vibrio sp. D6062','species'),(603307,662,'Vibrio sp. D6069','species'),(603308,662,'Vibrio sp. NQ6','species'),(603309,203473,'Sphingobacteriales bacterium S19','species'),(603310,63399,'Arthroderma sp. WON1','species'),(603311,165440,'Dioszegia cryoxerica','species'),(603312,45667,'Halobacillus sp. D8(2009)','species'),(603313,2745,'Halomonas sp. A1(2009)','species'),(603314,1386,'Bacillus sp. S10(2009)','species'),(603315,52959,'Polaribacter sp. CS05(2009)','species'),(603316,2745,'Halomonas sp. A9(2009)','species'),(603317,2745,'Halomonas sp. A10(2009)','species'),(603318,58840,'Rhodobacteraceae bacterium D3010','species'),(603319,58840,'Rhodobacteraceae bacterium D3021','species'),(603320,58840,'Rhodobacteraceae bacterium D3032','species'),(603321,58840,'Rhodobacteraceae bacterium D3039','species'),(603322,58840,'Rhodobacteraceae bacterium D3080','species'),(603323,58840,'Rhodobacteraceae bacterium D3081','species'),(603324,58840,'Rhodobacteraceae bacterium D3082','species'),(603325,58840,'Rhodobacteraceae bacterium D3088','species'),(603326,58840,'Rhodobacteraceae bacterium D3103','species'),(603327,58840,'Rhodobacteraceae bacterium D4059','species'),(603328,58840,'Rhodobacteraceae bacterium D5039','species'),(603329,58840,'Rhodobacteraceae bacterium D7018','species'),(603330,58840,'Rhodobacteraceae bacterium D7020','species'),(603333,334782,'Sweetpotato symptomless mastrevirus 1','species'),(603338,49928,'endophytic bacterium Y03','species'),(603339,49928,'endophytic bacterium HB05','species'),(603340,49928,'endophytic bacterium HA06','species'),(603341,49928,'endophytic bacterium S04','species'),(603342,49928,'endophytic bacterium S03','species'),(603343,106173,'Cynoglossus dubius','species'),(603344,435228,'Thryssa malabarica','species'),(603345,244453,'Zebrias synapturoides','species'),(603346,1125,'Microcystis sp. CHAB1442','species'),(603347,1125,'Microcystis sp. CHAB1443','species'),(603348,1125,'Microcystis sp. CHAB1444','species'),(603349,1125,'Microcystis sp. CHAB1445','species'),(603350,1125,'Microcystis sp. CHAB1446','species'),(603351,1125,'Microcystis sp. CHAB1447','species'),(603352,1125,'Microcystis sp. CHAB1449','species'),(603353,1125,'Microcystis sp. CHAB657','species'),(603354,1125,'Microcystis sp. CHAB720','species'),(603355,1125,'Microcystis sp. CHAB721','species'),(603356,1125,'Microcystis sp. CHAB722','species'),(603357,1125,'Microcystis sp. CHAB726','species'),(603358,1125,'Microcystis sp. CHAB727','species'),(603359,1125,'Microcystis sp. CHAB728','species'),(603360,1125,'Microcystis sp. CHAB729','species'),(603361,1125,'Microcystis sp. CHAB730','species'),(603362,1125,'Microcystis sp. CHAB731','species'),(603363,1160,'Planktothrix agardhii HAB001','no rank'),(603364,1160,'Planktothrix agardhii HAB113','no rank'),(603366,1160,'Planktothrix agardhii HAB1448','no rank'),(603367,1160,'Planktothrix agardhii HAB201','no rank'),(603368,1160,'Planktothrix agardhii HAB202','no rank'),(603369,1160,'Planktothrix agardhii HAB203','no rank'),(603370,1160,'Planktothrix agardhii HAB204','no rank'),(603371,1160,'Planktothrix agardhii HAB205','no rank'),(603372,1160,'Planktothrix agardhii HAB206','no rank'),(603373,1160,'Planktothrix agardhii HAB207','no rank'),(603374,1160,'Planktothrix agardhii HAB208','no rank'),(603375,1160,'Planktothrix agardhii HAB209','no rank'),(603376,1160,'Planktothrix agardhii HAB210','no rank'),(603377,1160,'Planktothrix agardhii HAB211','no rank'),(603378,1160,'Planktothrix agardhii HAB212','no rank'),(603379,1160,'Planktothrix agardhii HAB217','no rank'),(603380,1160,'Planktothrix agardhii HAB218','no rank'),(603381,1160,'Planktothrix agardhii HAB236','no rank'),(603382,1160,'Planktothrix agardhii HAB237','no rank'),(603383,1160,'Planktothrix agardhii HAB240','no rank'),(603384,1160,'Planktothrix agardhii HAB241','no rank'),(603385,1160,'Planktothrix agardhii HAB243','no rank'),(603386,1160,'Planktothrix agardhii HAB244','no rank'),(603387,1160,'Planktothrix agardhii HAB325','no rank'),(603388,1160,'Planktothrix agardhii HAB326','no rank'),(603389,1160,'Planktothrix agardhii HAB602','no rank'),(603390,1160,'Planktothrix agardhii HAB603','no rank'),(603391,1160,'Planktothrix agardhii HAB604','no rank'),(603392,1160,'Planktothrix agardhii HAB605','no rank'),(603393,1160,'Planktothrix agardhii HAB607','no rank'),(603394,1160,'Planktothrix agardhii HAB612','no rank'),(603395,1160,'Planktothrix agardhii HAB613','no rank'),(603396,1160,'Planktothrix agardhii HAB619','no rank'),(603397,1160,'Planktothrix agardhii HAB622','no rank'),(603398,1160,'Planktothrix agardhii HAB631','no rank'),(603399,1160,'Planktothrix agardhii HAB633','no rank'),(603400,1160,'Planktothrix agardhii HAB635','no rank'),(603401,1160,'Planktothrix agardhii HAB638','no rank'),(603402,1160,'Planktothrix agardhii HAB645','no rank'),(603403,1160,'Planktothrix agardhii HAB655','no rank'),(603404,1160,'Planktothrix agardhii HAB677','no rank'),(603405,132604,'Planktothrix pseudagardhii HAB1128','no rank'),(603407,132604,'Planktothrix pseudagardhii HAB1130','no rank'),(603408,132604,'Planktothrix pseudagardhii HAB1131','no rank'),(603411,132604,'Planktothrix pseudagardhii HAB1347','no rank'),(603413,132604,'Planktothrix pseudagardhii HAB417','no rank'),(603415,132604,'Planktothrix pseudagardhii HAB662','no rank'),(603416,54306,'Planktothrix mougeotii HAB002','no rank'),(603417,54306,'Planktothrix mougeotii HAB3342','no rank'),(603418,54306,'Planktothrix mougeotii HAB3343','no rank'),(603419,54306,'Planktothrix mougeotii HAB3346','no rank'),(603420,54306,'Planktothrix mougeotii HAB3348','no rank'),(603421,54306,'Planktothrix mougeotii HAB626','no rank'),(603422,451868,'Mytilinidiales','order'),(603423,132604,'Planktothrix pseudagardhii HAB2310','no rank'),(603424,132604,'Planktothrix pseudagardhii HAB366','no rank'),(603425,132604,'Planktothrix pseudagardhii HAB414','no rank'),(603426,132604,'Planktothrix pseudagardhii HAB526','no rank'),(603427,132604,'Planktothrix pseudagardhii NIES-914','no rank'),(603428,59512,'Planktothrix rubescens NIES-1266','no rank'),(603430,54304,'Planktothrix sp. HAB517','species'),(603431,715341,'Gloniaceae','family'),(603432,54313,'Tychonema bourrellyi HAB663','no rank'),(603433,54313,'Tychonema bourrellyi HAB665','no rank'),(603434,54313,'Tychonema bourrellyi HAB666','no rank'),(603435,165598,'Solen lamarckii','species'),(603436,165598,'Solen regularis','species'),(603437,165598,'Solen sarawakensis','species'),(603438,37948,'Chaetodon blackburnii','species'),(603439,37948,'Chaetodon humeralis','species'),(603440,37948,'Chaetodon interruptus','species'),(603441,37948,'Chaetodon sanctaehelenae','species'),(603443,37948,'Chaetodon tricinctus','species'),(603444,109904,'Chelmon muelleri','species'),(603445,466145,'Chelmonops curiosus','species'),(603446,109913,'Hemitaurichthys thompsoni','species'),(603448,466149,'Prognathodes marcellae','species'),(603449,30843,'Microcanthinae','subfamily'),(603450,603449,'Tilodon','genus'),(603451,603450,'Tilodon sexfasciatum','species'),(603452,30843,'Girellinae','subfamily'),(603453,30843,'Kyphosinae','subfamily'),(603454,30843,'Scorpidinae','subfamily'),(603455,30947,'Symphurinae','subfamily'),(603456,30947,'Cynoglossinae','subfamily'),(603459,71924,'Xerula mundroola','species'),(603460,364413,'Cribbea gloriosa','species'),(603461,364413,'Cribbea turbinispora','species'),(603463,185818,'Ameletus cryptostimulus','species'),(603474,185818,'Ameletus tertius','species'),(603480,248176,'Acentrella barbarae','species'),(603481,248176,'Acentrella feropagus','species'),(603482,248176,'Acentrella insignificans','species'),(603483,248176,'Acentrella lapponica','species'),(603484,248176,'Acentrella turbida','species'),(603485,189838,'Baetis adonis','species'),(603487,189838,'Baetis brunneicolor','species'),(603488,189838,'Baetis bundyae','species'),(603490,189838,'Baetis foemina','species'),(603491,189838,'Baetis hudsonicus','species'),(603492,189838,'Baetis magnus','species'),(603493,189838,'Baetis notos','species'),(603495,189838,'Baetis persecutor','species'),(603497,189838,'Baetis pluto','species'),(603499,189838,'Baetis rusticans','species'),(603502,172518,'Callibaetis floridanus','species'),(603503,172518,'Callibaetis fluctuans','species'),(603506,172518,'Callibaetis pictus','species'),(603507,172518,'Callibaetis pretiosus','species'),(603513,197149,'Centroptilum bifurcatum','species'),(603515,197149,'Centroptilum minor','species'),(603518,197149,'Centroptilum victoriae','species'),(603526,248186,'Procloeon fragile','species'),(603530,248186,'Procloeon intermediale','species'),(603531,248186,'Procloeon mendax','species'),(603535,248186,'Procloeon rivulare','species'),(603536,248186,'Procloeon rufostrigatum','species'),(603544,248188,'Pseudocloeon ephippiatum','species'),(603545,248188,'Pseudocloeon frondale','species'),(603550,219340,'Baetisca carolina','species'),(603554,219340,'Baetisca obesa','species'),(603561,197147,'Caenis amica','species'),(603562,197147,'Caenis anceps','species'),(603564,197147,'Caenis bajaensis','species'),(603566,197147,'Caenis diminuta','species'),(603567,197147,'Caenis eglinensis','species'),(603568,197147,'Caenis hilaris','species'),(603576,248180,'Dannella lita','species'),(603577,248180,'Dannella provonshai','species'),(603580,240913,'Drunella cornutella','species'),(603581,240913,'Drunella doddsii','species'),(603582,240913,'Drunella flavilinea','species'),(603583,240913,'Drunella lata','species'),(603584,240913,'Drunella pelosa','species'),(603585,240913,'Drunella spinifera','species'),(603586,240913,'Drunella tuberculata','species'),(603589,50634,'Ephemerella aurivillii','species'),(603590,50634,'Ephemerella catawba','species'),(603592,50634,'Ephemerella excrucians','species'),(603594,50634,'Ephemerella maculata','species'),(603596,50634,'Ephemerella mucronata','species'),(603597,50634,'Ephemerella needhami','species'),(603599,50634,'Ephemerella tibialis','species'),(603603,219546,'Eurylophella bicolor','species'),(603604,219546,'Eurylophella doris','species'),(603606,219546,'Eurylophella funeralis','species'),(603609,219546,'Eurylophella verisimilis','species'),(603610,50582,'Ephemera blanda','species'),(603613,50582,'Ephemera varia','species'),(603616,197159,'Hexagenia orlando','species'),(603621,243065,'Cinygmula kootenai','species'),(603622,243065,'Cinygmula mimus','species'),(603626,243065,'Cinygmula subaequalis','species'),(603631,309576,'Ecdyonurus criddlei','species'),(603633,185820,'Epeorus albertae','species'),(603634,185820,'Epeorus dispar','species'),(603643,185820,'Epeorus pleuralis','species'),(603644,185820,'Epeorus punctatus','species'),(603645,185820,'Epeorus subpallidus','species'),(603647,185820,'Epeorus vitreus','species'),(603649,226220,'Heptagenia julia','species'),(603651,226220,'Heptagenia pulla','species'),(603652,197167,'Leucrocuta jewetti','species'),(603653,197167,'Leucrocuta juno','species'),(603656,197167,'Leucrocuta thetis','species'),(603662,307890,'Rhithrogena amica','species'),(603663,307890,'Rhithrogena anomala','species'),(603673,307890,'Rhithrogena impersonata','species'),(603676,307890,'Rhithrogena manifesta','species'),(603680,307890,'Rhithrogena robusta','species'),(603686,248190,'Stenacron carolina','species'),(603692,219470,'Isonychia berneri','species'),(603693,219470,'Isonychia bicolor','species'),(603694,219470,'Isonychia campestris','species'),(603702,219470,'Isonychia sicca','species'),(603704,219470,'Isonychia tusculanensis','species'),(603722,248192,'Tricorythodes explicatus','species'),(603728,282108,'Choroterpes albiannulata','species'),(603746,202397,'Paraleptophlebia aquilina','species'),(603747,202397,'Paraleptophlebia assimilis','species'),(603757,202397,'Paraleptophlebia gregalis','species'),(603758,202397,'Paraleptophlebia guttata','species'),(603760,202397,'Paraleptophlebia jeanae','species'),(603762,202397,'Paraleptophlebia kirchneri','species'),(603763,202397,'Paraleptophlebia mollis','species'),(603764,202397,'Paraleptophlebia ontario','species'),(603767,202397,'Paraleptophlebia praepedita','species'),(603771,202397,'Paraleptophlebia sticta','species'),(603788,309571,'Thraulodes speciosus','species'),(603796,219464,'Metretopus alter','species'),(603797,309630,'Siphloplecton basale','species'),(603805,243546,'Neoephemera purpurea','species'),(603817,197115,'Anthopotamus verticis','species'),(603818,241038,'Parameletus chelifer','species'),(603820,241038,'Parameletus midas','species'),(603822,219336,'Siphlonurus barbaroides','species'),(603828,219336,'Siphlonurus marshalli','species'),(603829,219336,'Siphlonurus minnoi','species'),(603832,219336,'Siphlonurus occidentalis','species'),(603833,219336,'Siphlonurus phyllis','species'),(603834,219336,'Siphlonurus rapidus','species'),(603837,219336,'Siphlonurus typicus','species'),(603838,34446,'Crinipellis actinophora','species'),(603839,34446,'Crinipellis aff. iopus JFK-2009a','species'),(603840,172515,'Acerpenna','genus'),(603842,603840,'Acerpenna macdunnoughi','species'),(603843,603840,'Acerpenna pygmaea','species'),(603844,172515,'Americabaetis','genus'),(603848,172515,'Apobaetis','genus'),(603852,172515,'Baetodes','genus'),(603857,603852,'Baetodes caritus','species'),(603867,603852,'Baetodes tritus','species'),(603873,172515,'Camelobaetidius','genus'),(603877,603873,'Camelobaetidius mexicanus','species'),(603883,172515,'Fallceon','genus'),(603886,603883,'Fallceon quilleri','species'),(603888,603883,'Fallceon sonora','species'),(603890,172515,'Heterocloeon','genus'),(603891,603890,'Heterocloeon amplum','species'),(603893,603890,'Heterocloeon curiosum','species'),(603897,172515,'Iswaeon','genus'),(603898,603897,'Iswaeon anoka','species'),(603901,172515,'Moribaetis','genus'),(603902,603901,'Moribaetis macaferti','species'),(603905,172515,'Paracloeodes','genus'),(603909,172515,'Plauditus','genus'),(603912,603909,'Plauditus cingulatus','species'),(603913,603909,'Plauditus dubius','species'),(603919,603909,'Plauditus virilis','species'),(603928,197146,'Cercobrachys','genus'),(603929,603928,'Cercobrachys cree','species'),(603936,197146,'Latineosus','genus'),(603945,197146,'Susperatus','genus'),(603946,603945,'Susperatus prudens','species'),(603949,34446,'Crinipellis brunneipurpurea','species'),(603950,34446,'Crinipellis sp. JFK-2009b','species'),(603953,178295,'Ironodes','genus'),(603960,178295,'Maccaffertium','genus'),(603963,603960,'Maccaffertium exiguum','species'),(603965,603960,'Maccaffertium ithaca','species'),(603968,603960,'Maccaffertium mediopunctatum','species'),(603969,603960,'Maccaffertium meririvulanum','species'),(603970,603960,'Maccaffertium mexicanum','species'),(603971,603960,'Maccaffertium modestum','species'),(603972,603960,'Maccaffertium pudicum','species'),(603973,603960,'Maccaffertium pulchellum','species'),(603975,603960,'Maccaffertium smithae','species'),(603976,603960,'Maccaffertium terminatum','species'),(603977,603960,'Maccaffertium vicarium','species'),(603978,178295,'Nixe','genus'),(603985,603978,'Nixe rusticalis','species'),(603986,603978,'Nixe spinosa','species'),(603987,178295,'Raptoheptagenia','genus'),(603988,603987,'Raptoheptagenia cruentata','species'),(603991,34446,'Crinipellis sp. JFK-2009c','species'),(603993,638295,'Apogon norfolcensis','species'),(603994,50368,'Arothron immaculatus','species'),(603996,91742,'Cephalopholis microprion','species'),(603997,334899,'Parupeneus pleurostigma','species'),(603998,349641,'Plectorhinchus orientalis','species'),(603999,34446,'Crinipellis dipterocarpi','species'),(604000,34446,'Crinipellis sp. JFK-2009d','species'),(604003,50633,'Caurinella','genus'),(604004,604003,'Caurinella idahoensis','species'),(604005,50633,'Dentatella','genus'),(604006,604005,'Dentatella coxalis','species'),(604007,50633,'Matriella','genus'),(604008,604007,'Matriella teresa','species'),(604009,50633,'Penelomax','genus'),(604010,604009,'Penelomax septentrionalis','species'),(604011,50633,'Serratella','genus'),(604012,604011,'Serratella frisoni','species'),(604014,604011,'Serratella micheneri','species'),(604015,604011,'Serratella serrata','species'),(604016,604011,'Serratella serratoides','species'),(604017,50633,'Teloganopsis','genus'),(604018,604017,'Teloganopsis deficiens','species'),(604019,50633,'Timpanoga','genus'),(604020,604019,'Timpanoga hecuba','species'),(604021,50633,'Tsalia','genus'),(604022,604021,'Tsalia berneri','species'),(604023,50581,'Litobrancha','genus'),(604024,604023,'Litobrancha recurvata','species'),(604039,34446,'Crinipellis sp. JFK-2009e','species'),(604040,89829,'Hydrosmilodon','genus'),(604041,604040,'Hydrosmilodon primanus','species'),(604042,241026,'Pentagenia','genus'),(604044,604042,'Pentagenia vittigera','species'),(604045,241024,'Campsurus','genus'),(604048,34446,'Crinipellis sp. JFK-2009f','species'),(604051,34446,'Crinipellis piceae','species'),(604052,34446,'Crinipellis procera','species'),(604053,34446,'Crinipellis sp. JFK-2009g','species'),(604054,34446,'Crinipellis sp. JFK-2009h','species'),(604055,71896,'Marasmiellus sp. JFK-2009a','species'),(604056,221102,'Moniliophthora sp. JFK-2009a','species'),(604058,182046,'Chaetocalathus magnus','species'),(604059,182046,'Chaetocalathus columellifer','species'),(604060,182046,'Chaetocalathus craterellus','species'),(604061,182046,'Chaetocalathus fragilis','species'),(604063,182046,'Chaetocalathus galeatus','species'),(604064,79808,'Coniochaeta leucoplaca','species'),(604065,139091,'Deflexula secundiramea','species'),(604066,88694,'Hemiramphinae','subfamily'),(604067,104239,'Pterula epiphylla','species'),(604068,88694,'Zenarchopterinae','subfamily'),(604069,104239,'Pterula juruensis','species'),(604070,104239,'Pterula moniliformis','species'),(604071,104239,'Pterula sp. BZ3484','species'),(604072,104239,'Pterula velutipes','species'),(604073,104239,'Pterula verticillata','species'),(604074,104239,'Pterula vinacea','species'),(604075,262632,'Pterulicium','genus'),(604076,604075,'Pterulicium xylogenum','species'),(604077,37467,'Pisolithus sp. EMM-01','species'),(604078,316161,'Anodontostoma','genus'),(604079,604078,'Anodontostoma chacunda','species'),(604080,334899,'Parupeneus forsskali','species'),(604081,425806,'Peridiniopsis berolinense','species'),(604083,177865,'Cheumatopsyche persica','species'),(604084,596586,'Hyponephele haberhaueri ssp. EZ-2009','subspecies'),(604085,1233242,'Pamiria chrysopis','species'),(604088,1041,'Erythrobacter nanhaisediminis','species'),(604089,237,'Flavobacterium sinopsychrotolerans','species'),(604090,349,'Zoogloea sp. VPMK8','species'),(604091,286,'Pseudomonas sp. VPMK9','species'),(604092,338,'Xanthomonas sp. VPMK10','species'),(604093,349,'Zoogloea sp. VPMK12','species'),(604094,48736,'Ralstonia sp. VPMK13','species'),(604095,1827,'Rhodococcus sp. VPMK15','species'),(604096,1827,'Rhodococcus sp. VPMK17','species'),(604097,1839,'Nocardioides sp. VPMK18','species'),(604098,13687,'Sphingomonas sp. VPMK20','species'),(604099,28895,'Thermoanaerobacterium thermostercus','species'),(604100,953,'Wolbachia symbiont of Radopholus arabocoffeae','species'),(604101,993557,'Symbiodinium sp. C121','no rank'),(604102,993557,'Symbiodinium sp. C122','no rank'),(604103,993557,'Symbiodinium sp. C122a','no rank'),(604104,993557,'Symbiodinium sp. C15g','no rank'),(604105,993557,'Symbiodinium sp. C15h','no rank'),(604106,993557,'Symbiodinium sp. C15m','no rank'),(604107,993557,'Symbiodinium sp. C1u','no rank'),(604108,993557,'Symbiodinium sp. C1v','no rank'),(604109,993557,'Symbiodinium sp. C1w','no rank'),(604110,993557,'Symbiodinium sp. C1x','no rank'),(604111,231360,'Symbiodinium sp. C31c','no rank'),(604112,993557,'Symbiodinium sp. C88','no rank'),(604113,993557,'Symbiodinium sp. C88a','no rank'),(604114,993557,'Symbiodinium sp. C89','no rank'),(604115,993557,'Symbiodinium sp. C8c','no rank'),(604116,993557,'Symbiodinium sp. C96','no rank'),(604117,164129,'Foraminiferan sp. A9','species'),(604118,164129,'Foraminiferan sp. BB1','species'),(604119,164129,'Foraminiferan sp. J111','species'),(604120,164129,'Foraminiferan sp. J65','species'),(604121,164129,'Foraminiferan sp. M77','species'),(604122,164129,'Foraminiferan sp. M78','species'),(604123,164129,'Foraminiferan sp. N10','species'),(604124,164129,'Foraminiferan sp. N43','species'),(604125,164129,'Foraminiferan sp. R45','species'),(604126,164129,'Foraminiferan sp. X19','species'),(604127,164129,'Foraminiferan sp. X198','species'),(604128,164129,'Foraminiferan sp. X200','species'),(604129,164129,'Foraminiferan sp. X21','species'),(604130,164129,'Foraminiferan sp. X361','species'),(604131,212512,'Globobulimina sp. M482','species'),(604132,46083,'Bolivina sp. X137','species'),(604133,212505,'Bulimina sp. X230','species'),(604135,212514,'Melonis barleanum','species'),(604136,324127,'Rectuvigerina sp. N29','species'),(604137,375647,'Rotaliina sp. M386','species'),(604138,375647,'Rotaliina sp. NR1','species'),(604139,191122,'Nonion','genus'),(604140,604139,'Nonion sp. N39','species'),(604141,604139,'Nonion sp. N37','species'),(604142,69036,'Cancris','genus'),(604143,604142,'Cancris auriculus','species'),(604144,305063,'Promicromonosporaceae bacterium OS-B15','species'),(604145,305063,'Promicromonosporaceae bacterium OS-B16','species'),(604146,1883,'Streptomyces sp. OS-AC2','species'),(604147,1883,'Streptomyces sp. OS-AC11','species'),(604148,1883,'Streptomyces sp. OS1-31','species'),(604149,1883,'Streptomyces sp. OS1-33','species'),(604150,1883,'Streptomyces sp. OS1-35','species'),(604151,1883,'Streptomyces sp. OS1-40','species'),(604152,1883,'Streptomyces sp. OS1-42','species'),(604153,1883,'Streptomyces sp. OS3-6','species'),(604154,1883,'Streptomyces sp. OS3-21','species'),(604155,1883,'Streptomyces sp. OS3-29','species'),(604156,1883,'Streptomyces sp. OS3-45','species'),(604157,1883,'Streptomyces sp. OS3-47','species'),(604158,1883,'Streptomyces sp. OS3-52','species'),(604159,1883,'Streptomyces sp. OS3-71','species'),(604160,1883,'Streptomyces sp. OS3-95','species'),(604161,877976,'Corethrogyne','genus'),(604162,135720,'Neisseria meningitidis 8013','no rank'),(604163,46786,'Polygonum strindbergii','species'),(604164,183508,'Cyprinidae sp. EPC','species'),(604165,60129,'Schizophragma integrifolium','species'),(604168,98005,'Eutrema sp. SJ-2009','species'),(604171,4678,'Allium aff. koelzii MG-2009','species'),(604172,4678,'Allium chrysantherum','species'),(604173,4678,'Allium haemanthoides','species'),(604174,4678,'Allium hooshidaryae','species'),(604175,4678,'Allium scotostemon','species'),(604176,4678,'Allium sp. GAT 1241I','species'),(604177,4678,'Allium sp. GAT 6383','species'),(604178,4678,'Allium sp. GAT 6694','species'),(604179,4678,'Allium sp. GAT 6697','species'),(604180,4678,'Allium sp. GAT 6699','species'),(604181,4678,'Allium sp. GAT 6703','species'),(604182,4678,'Allium sp. GAT 6704','species'),(604183,4678,'Allium sp. GAT 6709','species'),(604184,4678,'Allium sp. GAT 6710','species'),(604185,4678,'Allium sp. GAT 9003I','species'),(604186,4678,'Allium bisotunense','species'),(604187,70760,'Allium jesdianum subsp. remediorum','subspecies'),(604188,4678,'Allium keusgenii','species'),(604189,543690,'Allium materculae subsp. graveolens','subspecies'),(604190,4678,'Allium moderense','species'),(604192,4678,'Allium zagricum','species'),(604193,543710,'Allium taeniopetalum subsp. taeniopetalum','subspecies'),(604194,4678,'Allium viridiflorum','species'),(604195,115784,'Cyberlindnera','genus'),(604196,4855,'Mortierella exigua','species'),(604197,4855,'Mortierella sarnyensis','species'),(604198,5073,'Penicillium sp. DQ25','species'),(604199,5073,'Penicillium sp. SC10','species'),(604200,286,'Pseudomonas sp. SK01','species'),(604201,146292,'Hydropunctaria','genus'),(604203,28000,'Perkinsus sp. PMdS-2009a','species'),(604204,32506,'Neolamprologus cf. meeli/boulengeri BN-2008','species'),(604207,150231,'Pezizomycotina sp. HaII','species'),(604209,89443,'fungal sp. Ha6','species'),(604210,89443,'fungal sp. HaI','species'),(604211,89443,'fungal sp. HaIII','species'),(604212,89443,'fungal sp. HaVI','species'),(604213,89443,'fungal sp. Hy3','species'),(604214,89443,'fungal sp. Hy6','species'),(604215,89443,'fungal sp. Hy6A','species'),(604216,89443,'fungal sp. Hy6B','species'),(604217,89443,'fungal sp. HyII','species'),(604218,89443,'fungal sp. HyIIA','species'),(604219,89443,'fungal sp. HyIV','species'),(604220,5073,'Penicillium sp. Ha1','species'),(604221,5073,'Penicillium sp. Ha2','species'),(604222,5073,'Penicillium sp. Ha3','species'),(604223,5073,'Penicillium sp. Ha4','species'),(604224,5073,'Penicillium sp. Ha5','species'),(604225,5073,'Penicillium sp. HaVII','species'),(604226,5073,'Penicillium sp. Hy1','species'),(604227,5073,'Penicillium sp. Hy2','species'),(604228,5073,'Penicillium sp. Hy4','species'),(604229,5073,'Penicillium sp. Hy8','species'),(604230,5073,'Penicillium sp. Hy8A','species'),(604231,5073,'Penicillium sp. Hy9','species'),(604232,92862,'Pleosporales sp. HaV','species'),(604233,92862,'Pleosporales sp. HyIII','species'),(604234,150498,'Sordariomycetes sp. HaIV','species'),(604235,150498,'Sordariomycetes sp. HyV','species'),(604236,573164,'Picobirnavirus rat/BR-03/BRA/2006','species'),(604237,573164,'Picobirnavirus dog/BR-02/BRA/2004','species'),(604238,69558,'Cypraea cervinetta','species'),(604239,69574,'Cancellaria cooperi','species'),(604240,394105,'Polystira picta','species'),(604241,69650,'Mitra lens','species'),(604242,57634,'Oliva spicata','species'),(604243,508982,'Cronia sp. MZUR BAU00188','species'),(604244,6484,'Nassarius pagodus','species'),(604245,55860,'Plesiotriton','genus'),(604246,604245,'Plesiotriton vivus','species'),(604247,128512,'Aforia','genus'),(604248,604247,'Aforia magnifica','species'),(604249,604278,'Microvoluta','genus'),(604250,604249,'Microvoluta sp. MZUR BAU00699','species'),(604251,604279,'Vexillum','genus'),(604252,604251,'Vexillum plicarium','species'),(604253,57613,'Olivella','genus'),(604254,604253,'Olivella volutella','species'),(604255,57613,'Sylvanocochlis','genus'),(604256,604255,'Sylvanocochlis ancilla','species'),(604257,57615,'Latiromitra','genus'),(604258,604257,'Latiromitra sp. MZUR BAU00612','species'),(604259,39476,'Muricanthus','genus'),(604260,604259,'Muricanthus radix','species'),(604261,39476,'Drupella','genus'),(604262,604261,'Drupella cornus','species'),(604263,6480,'Volema','genus'),(604264,604263,'Volema myristica','species'),(604267,37796,'Neobuccinum','genus'),(604268,604267,'Neobuccinum eatoni','species'),(604269,37796,'Metula','genus'),(604270,604269,'Metula amosi','species'),(604271,37796,'Colubraria','genus'),(604272,604271,'Colubraria muricata','species'),(604273,604271,'Colubraria reticulata','species'),(604274,604271,'Colubraria obscura','species'),(604275,604271,'Colubraria nitidula','species'),(604276,291027,'TYLCAxV-Sic1-[IT:Sic2/2:04]','species'),(604277,291027,'TYLCAxV-Sic2-[IT:Sic2/5:04]','species'),(604278,57612,'Volutomitridae','family'),(604279,57612,'Costellariidae','family'),(604281,42114,'Neanthes arenaceodentata','species'),(604282,330900,'Hydnangium carneum','species'),(604283,29882,'Laccaria lateritia','species'),(604284,5345,'Coprinus sp. 101305','species'),(604285,34453,'Hebeloma sp. PBM2674','species'),(604286,34453,'Hebeloma sp. CBS163.46','species'),(604287,34453,'Hebeloma sp. PBM2691','species'),(604288,34453,'Hebeloma cf. tomentosum JCS101905C','species'),(604289,34453,'Hebeloma cf. tomentosum JCS91904A','species'),(604290,330900,'Hydnangium sp. KHNZ06123','species'),(604291,29882,'Laccaria sp. DED7419','species'),(604292,29882,'Laccaria sp. SK05031','species'),(604293,29882,'Laccaria sp. JCS071005C','species'),(604294,29882,'Laccaria sp. GMM1080','species'),(604295,29882,'Laccaria sp. JCS071205','species'),(604296,29882,'Laccaria sp. GMM7238','species'),(604297,3749,'Malus hybrid cultivar','species'),(604298,62704,'Phialocephala sp. FL30r','species'),(604299,570,'Klebsiella sp. OS-B4','species'),(604300,13687,'Sphingomonas sp. OS-B7','species'),(604301,165696,'Novosphingobium sp. OS-B8','species'),(604302,231454,'Dyella sp. OS-B13','species'),(604303,34072,'Variovorax sp. OS-B14','species'),(604304,33882,'Microbacterium sp. OS-B17','species'),(604305,379,'Rhizobium sp. OS-B19','species'),(604306,254250,'Isoptericola sp. OS-B22','species'),(604307,40323,'Stenotrophomonas sp. OS-B23','species'),(604308,1827,'Rhodococcus sp. OS-B25','species'),(604309,160674,'Raoultella sp. OS-B30','species'),(604310,254250,'Isoptericola sp. OS-B31','species'),(604311,1298,'Deinococcus sp. OS1-8','species'),(604312,329857,'Cohnella sp. OS1-20','species'),(604313,1860,'Geodermatophilus sp. OS1-28','species'),(604314,38501,'Blastococcus sp. OS1-29','species'),(604315,1988,'Actinomadura sp. OS1-43','species'),(604316,1813,'Amycolatopsis sp. OS3-28','species'),(604317,1988,'Actinomadura sp. OS3-82','species'),(604318,83681,'Nonomuraea sp. OS3-88','species'),(604319,1988,'Actinomadura sp. OS3-89','species'),(604320,1763,'Mycobacterium sp. OS3-92','species'),(604321,45449,'Chrysomya chani','species'),(604322,45449,'Chrysomya defixa','species'),(604323,45449,'Chrysomya greenbergi','species'),(604324,45449,'Chrysomya pacifica','species'),(604325,45449,'Chrysomya thanomthini','species'),(604326,45449,'Chrysomya villeneuvi','species'),(604327,45449,'Chrysomya yayukae','species'),(604328,45449,'Chrysomya cabrerai','species'),(604329,270,'Thermus sp. YS 8-13','species'),(604330,133925,'Olsenella umbonata','species'),(604331,604332,'Meiothermus rufus DSM 22234','no rank'),(604332,65551,'Meiothermus rufus','species'),(604333,414878,'Catenulispora sp. CR3-AC11','species'),(604334,1386,'Bacillus sp. Z-1(2009)','species'),(604335,323723,'Babesia sp. HN3','species'),(604337,204969,'Pelodiscus sp. MTD TD 4236','species'),(604339,102793,'Influenza A virus (A/quail/Thanatpin/2283/2007(H5N1))','no rank'),(604340,102793,'Influenza A virus (A/village chicken/Kyaing Tong/2433/2007(H5N1))','no rank'),(604341,3879,'Medicago sativa subsp. x hemicycla','subspecies'),(604342,1152,'Pseudanabaena sp. BGA-1','species'),(604343,1152,'Pseudanabaena sp. BGA-2','species'),(604344,1152,'Pseudanabaena sp. BGA-3','species'),(604345,1152,'Pseudanabaena sp. BGA-4','species'),(604346,1198,'Phormidium sp. BGA-5','species'),(604347,1198,'Phormidium sp. BGA-6','species'),(604348,241432,'Arthronema sp. BGA-7','species'),(604349,241432,'Arthronema sp. BGA-8','species'),(604350,241432,'Arthronema sp. BGA-9','species'),(604351,1988,'Actinomadura sp. OS3-87','species'),(604352,34072,'Variovorax sp. OS1-10','species'),(604353,1988,'Actinomadura sp. OS3-83','species'),(604354,172049,'Thermococcus sibiricus MM 739','no rank'),(604356,237696,'Yavnella','genus'),(604357,7479,'unclassified Formicinae','no rank'),(604358,72771,'Bajcaridris','genus'),(604360,72773,'Forelophilus','genus'),(604361,72772,'Lasiophanes','genus'),(604363,72773,'Phasmomyrmex','genus'),(604364,604368,'Pseudonotoncus','genus'),(604365,72799,'Santschiella','genus'),(604366,72769,'Tapinolepis','genus'),(604367,72772,'Teratomyrmex','genus'),(604368,7479,'Myrmecorhynchini','tribe'),(604369,1817,'Nocardia sp. W8988','species'),(604371,141711,'Belonopelta','genus'),(604374,141711,'Emeryopone','genus'),(604375,141711,'Harpegnathos','genus'),(604376,602930,'Baracidris','genus'),(604377,144019,'Bariamyrma','genus'),(604379,144017,'Carebarella','genus'),(604381,602930,'Cryptomyrmex','genus'),(604382,144019,'Cyphoidris','genus'),(604383,144019,'Dacatria','genus'),(604384,144019,'Dacetinops','genus'),(604386,144019,'Dicroaspis','genus'),(604387,144017,'Diplomorium','genus'),(604388,144017,'Dolopomyrmex','genus'),(604389,144005,'Epopostruma','genus'),(604390,144006,'Gauromyrmex','genus'),(604391,144012,'Huberia','genus'),(604392,144012,'Hylomyrma','genus'),(604395,144015,'Kartidris','genus'),(604396,144019,'Lachnomyrmex','genus'),(604398,604430,'Lenomyrmex','genus'),(604399,604431,'Liomyrmex','genus'),(604400,144019,'Lordomyrma','genus'),(604401,144017,'Machomyrma','genus'),(604402,144005,'Mesostruma','genus'),(604403,144006,'Ochetomyrmex','genus'),(604404,144000,'Octostruma','genus'),(604405,144017,'Oxyepoecus','genus'),(604406,604434,'Paratopula','genus'),(604408,144010,'Perissomyrmex','genus'),(604410,144014,'Phalacromyrmex','genus'),(604411,144006,'Poecilomyrma','genus'),(604412,144000,'Protalaridris','genus'),(604413,144004,'Recurvidris','genus'),(604414,144000,'Rhopalothrix','genus'),(604415,144019,'Rogeria','genus'),(604416,144006,'Romblonella','genus'),(604418,144006,'Rotastruma','genus'),(604419,144012,'Secostruma','genus'),(604420,144018,'Stegomyrmex','genus'),(604421,144006,'Stereomyrmex','genus'),(604422,144020,'Strongylognathus','genus'),(604423,144000,'Talaridris','genus'),(604424,144020,'Teleutomyrmex','genus'),(604425,144019,'Tetheamyrma','genus'),(604427,604438,'Tyrannomyrmex','genus'),(604428,144006,'Vombisidris','genus'),(604430,34695,'Lenomyrmecini','tribe'),(604431,34695,'Liomyrmecini','tribe'),(604432,39682,'Viridovipera stejnegeri stejnegeri','subspecies'),(604433,9104,'Arborophila rufogularis','species'),(604434,34695,'Paratopulini','tribe'),(604435,9104,'Arborophila gingica','species'),(604436,11520,'Influenza B virus (B/Brisbane/60/2008)','no rank'),(604437,11520,'Influenza B virus (B/Brisbane/33/2008)','no rank'),(604438,34695,'Myrmicinae incertae sedis','no rank'),(604439,119215,'Influenza A virus (A/northern shoveler/Seongdong/175/2008(H7N3))','no rank'),(604440,119220,'Influenza A virus (A/bean goose/Cheonsuman/18/2007(H5N2))','no rank'),(604441,119218,'Influenza A virus (A/mallard/Geumgang/1/2007(H7N7))','no rank'),(604442,119220,'Influenza A virus (A/mallard/Goseong/167/2007(H5N2))','no rank'),(604443,119220,'Influenza A virus (A/wild bird feces/Byeongcheon-cheon/12/2006(H5N2))','no rank'),(604444,119221,'Influenza A virus (A/wild bird feces/Cheonsumna/32/2004(H5N3))','no rank'),(604445,119220,'Influenza A virus (A/wild bird feces/Goseong/71/2005(H5N2))','no rank'),(604446,119214,'Influenza A virus (A/wild bird feces/Hadoree/8/2003(H7N2))','no rank'),(604447,119214,'Influenza A virus (A/wild bird feces/Nakdonggang/2-14/2004(H7N2))','no rank'),(604448,119215,'Influenza A virus (A/wild bird feces/Shihwa/21/2006(H7N3))','no rank'),(604449,119221,'Influenza A virus (A/wild bird feces/Shihwa/61/2005(H5N3))','no rank'),(604450,119221,'Influenza A virus (A/wild bird feces/Cheonsuman/6/2004(H5N3))','no rank'),(604453,604358,'Bajcaridris theryi','species'),(604457,604376,'Baracidris sitra','species'),(604458,604377,'Bariamyrma hispidula','species'),(604468,493462,'Blepharidatta conops','species'),(604499,121498,'Bothriomyrmex paradoxus','species'),(604506,121498,'Bothriomyrmex saundersi','species'),(604545,46650,'Brachymyrmex heeri','species'),(604570,46650,'Brachymyrmex patagonicus','species'),(604583,111080,'Calomyrmex laevissimus','species'),(604603,369104,'Calyptomyrmex kaurus','species'),(604778,13390,'Camponotus aeneopilosus','species'),(604783,13390,'Camponotus aethiops','species'),(604786,13390,'Camponotus afflatus','species'),(604791,13390,'Camponotus albicoxis','species'),(604806,13390,'Camponotus anderseni','species'),(604843,13390,'Camponotus atrox','species'),(604855,13390,'Camponotus aurocinctus','species'),(604887,13390,'Camponotus bedoti','species'),(604976,13390,'Camponotus capito','species'),(604977,604976,'Camponotus capito ebeninithorax','subspecies'),(604998,13390,'Camponotus ceriseipes','species'),(604999,13390,'Camponotus cervicalis','species'),(605012,13390,'Camponotus christi','species'),(605013,605012,'Camponotus christi ambustus','subspecies'),(605014,605012,'Camponotus christi ferrugineus','subspecies'),(605015,605012,'Camponotus christi foersteri','subspecies'),(605016,605012,'Camponotus christi maculiventris','subspecies'),(605024,13390,'Camponotus cinereus','species'),(605025,605024,'Camponotus cinereus amperei','subspecies'),(605027,13390,'Camponotus cingulatus','species'),(605031,13390,'Camponotus clarior','species'),(605032,13390,'Camponotus claripes','species'),(605040,13390,'Camponotus claviscapus','species'),(605042,605040,'Camponotus claviscapus occultus','subspecies'),(605051,13390,'Camponotus compressus','species'),(605057,13390,'Camponotus concolor','species'),(605068,13390,'Camponotus conspicuus','species'),(605092,13390,'Camponotus crassus','species'),(605109,13390,'Camponotus cruentatus','species'),(605123,13390,'Camponotus darwinii','species'),(605133,13390,'Camponotus densopilus','species'),(605147,13390,'Camponotus dimorphus','species'),(605151,13390,'Camponotus discors','species'),(605163,13390,'Camponotus dorycus','species'),(605164,605163,'Camponotus dorycus confusus','subspecies'),(605168,13390,'Camponotus dromas','species'),(605173,13390,'Camponotus dufouri','species'),(605177,13390,'Camponotus echinoploides','species'),(605178,13390,'Camponotus edmondi','species'),(605182,13390,'Camponotus ellioti','species'),(605190,13390,'Camponotus eperiamorum','species'),(605207,13390,'Camponotus ethicus','species'),(605213,13390,'Camponotus evae','species'),(605214,605213,'Camponotus evae zeuxis','subspecies'),(605249,13390,'Camponotus fieldeae','species'),(605250,13390,'Camponotus fieldellus','species'),(605280,13390,'Camponotus foreli','species'),(605297,13390,'Camponotus fuscocinctus','species'),(605304,13390,'Camponotus gasseri','species'),(605318,13390,'Camponotus gibbinotus','species'),(605329,13390,'Camponotus gouldi','species'),(605330,13390,'Camponotus gouldianus','species'),(605344,13390,'Camponotus hagensii','species'),(605348,13390,'Camponotus hartogi','species'),(605356,13390,'Camponotus helvus','species'),(605360,13390,'Camponotus heteroclitus','species'),(605361,13390,'Camponotus hildebrandti','species'),(605377,13390,'Camponotus hova','species'),(605393,13390,'Camponotus imitator','species'),(605413,13390,'Camponotus inflatus','species'),(605416,13390,'Camponotus integellus','species'),(605418,13390,'Camponotus intrepidus','species'),(605419,605418,'Camponotus intrepidus bellicosus','subspecies'),(605427,13390,'Camponotus irritans','species'),(605437,13390,'Camponotus janeti','species'),(605442,13390,'Camponotus jianghuaensis','species'),(605444,13390,'Camponotus johnclarki','species'),(605484,13390,'Camponotus lasiselene','species'),(605485,13390,'Camponotus latangulus','species'),(605487,13390,'Camponotus lateralis','species'),(605500,13390,'Camponotus lespesii','species'),(605526,13390,'Camponotus longiceps','species'),(605531,13390,'Camponotus loweryi','species'),(605559,13390,'Camponotus mackayensis','species'),(605629,13390,'Camponotus melanoticus','species'),(605660,13390,'Camponotus mocquerysi','species'),(605666,13390,'Camponotus molossus','species'),(605678,13390,'Camponotus mussolinii','species'),(605681,13390,'Camponotus mystaceus','species'),(605688,13390,'Camponotus nasicus','species'),(605707,13390,'Camponotus nigriceps','species'),(605720,13390,'Camponotus niveosetosus','species'),(605721,605720,'Camponotus niveosetosus madagascarensis','subspecies'),(605723,13390,'Camponotus nossibeensis','species'),(605724,13390,'Camponotus novogranadensis','species'),(605779,13390,'Camponotus parius','species'),(605783,13390,'Camponotus pawseyi','species'),(605794,13390,'Camponotus perjurus','species'),(605816,13390,'Camponotus pilicornis','species'),(605851,13390,'Camponotus posteropilus','species'),(605857,13390,'Camponotus propinquus','species'),(605859,13390,'Camponotus prosseri','species'),(605860,13390,'Camponotus prostans','species'),(605899,13390,'Camponotus quadrimaculatus','species'),(605900,605899,'Camponotus quadrimaculatus opacatus','subspecies'),(605901,605899,'Camponotus quadrimaculatus sellaris','subspecies'),(605918,13390,'Camponotus rectangularis','species'),(605932,13390,'Camponotus renggeri','species'),(605933,13390,'Camponotus repens','species'),(605947,13390,'Camponotus robustus','species'),(605948,13390,'Camponotus roeseli','species'),(605980,13390,'Camponotus rufus','species'),(605986,13390,'Camponotus sanctaefidei','species'),(606012,13390,'Camponotus scotti','species'),(606022,13390,'Camponotus senex','species'),(606037,13390,'Camponotus setosus','species'),(606041,13390,'Camponotus sexguttatus','species'),(606053,13390,'Camponotus shohki','species'),(606068,13390,'Camponotus singularis','species'),(606114,13390,'Camponotus suffusus','species'),(606116,13390,'Camponotus sylvaticus','species'),(606127,13390,'Camponotus tasmani','species'),(606142,13390,'Camponotus textor','species'),(606143,13390,'Camponotus thadeus','species'),(606148,13390,'Camponotus thoracicus','species'),(606163,13390,'Camponotus tortuganus','species'),(606167,13390,'Camponotus traili','species'),(606208,13390,'Camponotus vanispinus','species'),(606210,13390,'Camponotus variegatus','species'),(606237,13390,'Camponotus vitiensis','species'),(606238,13390,'Camponotus vitreus','species'),(606248,13390,'Camponotus voeltzkowii','species'),(606253,13390,'Camponotus wasmanni','species'),(606266,13390,'Camponotus whitei','species'),(606267,13390,'Camponotus wiederkehri','species'),(606278,13390,'Camponotus yiningensis','species'),(606311,235541,'Cardiocondyla nigrocerea','species'),(606313,235541,'Cardiocondyla nuda','species'),(606317,235541,'Cardiocondyla paradoxa','species'),(606327,235541,'Cardiocondyla stambuloffii','species'),(606329,235541,'Cardiocondyla thoracica','species'),(606330,235541,'Cardiocondyla tibetana','species'),(606333,235541,'Cardiocondyla venustula','species'),(606388,369107,'Carebara elmenteitae','species'),(606428,369107,'Carebara nosindambo','species'),(606465,369107,'Carebara silvestrii','species'),(606481,369107,'Carebara thoracica','species'),(606484,369107,'Carebara urichi','species'),(606485,369107,'Carebara vidua','species'),(606497,47732,'Cataglyphis abyssinica','species'),(606501,47732,'Cataglyphis aenescens','species'),(606502,47732,'Cataglyphis albicans','species'),(606503,606502,'Cataglyphis albicans cubicus','subspecies'),(606515,47732,'Cataglyphis bellicosa','species'),(606533,47732,'Cataglyphis diehlii','species'),(606537,47732,'Cataglyphis emmae','species'),(606542,47732,'Cataglyphis fortis','species'),(606546,47732,'Cataglyphis gaetula','species'),(606553,47732,'Cataglyphis holgerseni','species'),(606555,47732,'Cataglyphis isis','species'),(606560,47732,'Cataglyphis longipedem','species'),(606565,47732,'Cataglyphis noda','species'),(606566,47732,'Cataglyphis oasium','species'),(606570,47732,'Cataglyphis pallida','species'),(606580,47732,'Cataglyphis theryi','species'),(606583,47732,'Cataglyphis viaticoides','species'),(606595,191817,'Cataulacus ebrardi','species'),(606596,191817,'Cataulacus egenus','species'),(606604,191817,'Cataulacus hispidulus','species'),(606628,191817,'Cataulacus porcatus','species'),(606645,191817,'Cataulacus voeltzkowi','species'),(606654,369110,'Centromyrmex brachycola','species'),(606662,369110,'Centromyrmex hamulatus','species'),(606665,369112,'Cephalotes adolphi','species'),(606666,369112,'Cephalotes alfaroi','species'),(606669,369112,'Cephalotes auricomus','species'),(606671,369112,'Cephalotes basalis','species'),(606672,369112,'Cephalotes betoi','species'),(606673,369112,'Cephalotes biguttatus','species'),(606676,369112,'Cephalotes bohlsi','species'),(606677,369112,'Cephalotes borgmeieri','species'),(606678,369112,'Cephalotes bruchi','species'),(606680,369112,'Cephalotes christopherseni','species'),(606681,369112,'Cephalotes clypeatus','species'),(606686,369112,'Cephalotes cordatus','species'),(606687,369112,'Cephalotes cordiae','species'),(606688,369112,'Cephalotes cordiventris','species'),(606689,369112,'Cephalotes crenaticeps','species'),(606690,369112,'Cephalotes cristatus','species'),(606695,369112,'Cephalotes depressus','species'),(606698,369112,'Cephalotes eduarduli','species'),(606707,369112,'Cephalotes goniodontus','species'),(606708,369112,'Cephalotes grandinosus','species'),(606709,369112,'Cephalotes guayaki','species'),(606711,369112,'Cephalotes hirsutus','species'),(606717,369112,'Cephalotes jheringi','species'),(606719,369112,'Cephalotes kukulcan','species'),(606720,369112,'Cephalotes laminatus','species'),(606724,369112,'Cephalotes liogaster','species'),(606726,369112,'Cephalotes marginatus','species'),(606728,369112,'Cephalotes minutus','species'),(606729,369112,'Cephalotes mompox','species'),(606730,369112,'Cephalotes multispinosus','species'),(606734,369112,'Cephalotes opacus','species'),(606735,369112,'Cephalotes pallens','species'),(606737,369112,'Cephalotes pallidoides','species'),(606738,369112,'Cephalotes pallidus','species'),(606742,369112,'Cephalotes patellaris','species'),(606744,369112,'Cephalotes pellans','species'),(606745,369112,'Cephalotes persimilis','species'),(606746,369112,'Cephalotes persimplex','species'),(606747,369112,'Cephalotes peruviensis','species'),(606749,369112,'Cephalotes pilosus','species'),(606751,369112,'Cephalotes placidus','species'),(606752,369112,'Cephalotes porrasi','species'),(606754,369112,'Cephalotes pusillus','species'),(606756,369112,'Cephalotes ramiphilus','species'),(606758,369112,'Cephalotes rohweri','species'),(606759,369112,'Cephalotes scutulatus','species'),(606760,369112,'Cephalotes serraticeps','species'),(606761,369112,'Cephalotes setulifer','species'),(606762,369112,'Cephalotes simillimus','species'),(606765,369112,'Cephalotes spinosus','species'),(606768,369112,'Cephalotes targionii','species'),(606769,369112,'Cephalotes texanus','species'),(606771,369112,'Cephalotes trichophorus','species'),(606772,369112,'Cephalotes umbraculatus','species'),(606804,219769,'Cerapachys davisi','species'),(606807,219769,'Cerapachys desposyne','species'),(606808,219769,'Cerapachys dohertyi','species'),(606811,219769,'Cerapachys edentatus','species'),(606818,219769,'Cerapachys foreli','species'),(606821,219769,'Cerapachys fragosus','species'),(606836,219769,'Cerapachys jacobsoni','species'),(606862,219769,'Cerapachys nkomoensis','species'),(606883,219769,'Cerapachys sauteri','species'),(606891,219769,'Cerapachys splendens','species'),(606893,219769,'Cerapachys sulcinodis','species'),(606895,219769,'Cerapachys suscitatus','species'),(606896,219769,'Cerapachys sylvicola','species'),(606900,219769,'Cerapachys typhlus','species'),(606920,603042,'Chronoxenus myops','species'),(606928,46642,'Cladomyrma petalae','species'),(606934,369115,'Colobostruma biconvexa','species'),(606946,369115,'Colobostruma unicorna','species'),(606958,254727,'Crematogaster minutissima smithi','subspecies'),(606968,604381,'Cryptomyrmex boltoni','species'),(606971,255800,'Cryptopone butteli','species'),(606998,232185,'Cylindromyrmex meinerti','species'),(607000,604382,'Cyphoidris exalta','species'),(607004,34706,'Mycetophylax auritus','species'),(607008,34706,'Mycetophylax bruchi','species'),(607016,34699,'Cyphomyrmex laevigatus','species'),(607029,34699,'Cyphomyrmex transversus','species'),(607035,29040,'Acrocelia','subgenus'),(607037,29040,'Atopogyne','subgenus'),(607038,29040,'Colobocrema','subgenus'),(607039,29040,'Eucrema','subgenus'),(607040,29040,'Mesocrema','subgenus'),(607041,29040,'Nematocrema','subgenus'),(607042,29040,'Neocrema','subgenus'),(607043,29040,'Paracrema','subgenus'),(607044,29040,'Physocrema','subgenus'),(607045,29040,'Rhachiocrema','subgenus'),(607046,29040,'Sphaerocrema','subgenus'),(607047,29040,'Xiphocrema','subgenus'),(607048,1386,'Bacillus sp. BCCS 040','species'),(607049,1386,'Bacillus sp. BCCS 041','species'),(607050,1386,'Bacillus sp. BCCS 043','species'),(607051,2239,'Halobacterium sp. BCCS 039','species'),(607052,2745,'Halomonas sp. 1339','species'),(607053,367771,'environmental samples','no rank'),(607054,607053,'uncultured Marinovum sp.','species'),(607071,139594,'Empoasca affinis','species'),(607184,139594,'Empoasca coccinea','species'),(607343,139594,'Empoasca kaicola','species'),(607537,139594,'Empoasca sakaii','species'),(607659,127362,'Polygonia zephyrus','species'),(607660,9604,'Ponginae','subfamily'),(607661,89443,'fungal endophyte sp. SX10','species'),(607662,89443,'fungal endophyte sp. SX15','species'),(607663,93217,'Pandoraea sp. N-1','species'),(607664,32008,'Burkholderia sp. SWF66003','species'),(607665,32008,'Burkholderia sp. SWF66029','species'),(607666,32008,'Burkholderia sp. SWF66044','species'),(607667,32008,'Burkholderia sp. SWF66045','species'),(607668,32008,'Burkholderia sp. SWF66049','species'),(607669,32008,'Burkholderia sp. SWF66074','species'),(607670,32008,'Burkholderia sp. SWF66117S','species'),(607671,32008,'Burkholderia sp. SWF66247','species'),(607672,32008,'Burkholderia sp. SWF66286','species'),(607673,32008,'Burkholderia sp. SWF66304','species'),(607674,106589,'Cupriavidus sp. SWF66131','species'),(607675,106589,'Cupriavidus sp. SWF66166','species'),(607676,106589,'Cupriavidus sp. SWF66194','species'),(607677,106589,'Cupriavidus sp. SWF66232','species'),(607678,106589,'Cupriavidus sp. SWF66294','species'),(607679,106589,'Cupriavidus sp. SWF66316','species'),(607680,106589,'Cupriavidus sp. SWF66322','species'),(607681,379,'Rhizobium sp. SWF66289','species'),(607682,341670,'Adeno-associated virus - Po1','species'),(607683,341670,'Adeno-associated virus - Po2','species'),(607684,341670,'Adeno-associated virus - Po3','species'),(607685,188956,'Cercozoa sp. B12a','species'),(607686,53520,'Melanopsis costata','species'),(607687,53520,'Melanopsis parreyssii','species'),(607688,54127,'Holandriana','genus'),(607689,54127,'Fagotia','genus'),(607690,607689,'Fagotia acicularis','species'),(607691,607688,'Holandriana holandri','species'),(607692,219936,'Sordariaceae sp. N4317','species'),(607693,33882,'Microbacterium sp. NA23','species'),(607694,44249,'Paenibacillus sp. NA26','species'),(607695,1279,'Staphylococcus sp. NA28','species'),(607696,469,'Acinetobacter sp. ZHT42','species'),(607697,1827,'Rhodococcus sp. Y22','species'),(607698,43257,'Sillago analis','species'),(607699,8128,'Oreochromis niloticus niloticus','subspecies'),(607700,1763,'Mycobacterium sp. GN-11124','species'),(607701,338195,'Callianassa kraussi','species'),(607702,338195,'Callianassa sp. PRT-2009','species'),(607703,55180,'Guignardia korthalsellae','species'),(607704,5642,'Pycnoporus sp. 01','species'),(607705,56094,'Atlantic salmon reovirus Canada-2009','no rank'),(607707,2034,'Curtobacterium sp. Y7','species'),(607708,33882,'Microbacterium sp. Y19','species'),(607711,482,'Neisseria wadsworthii','species'),(607712,482,'Neisseria shayeganii','species'),(607716,11014,'Aspergillus fumigatus chrysovirus','species'),(607722,37846,'Gyrodactylus aeglefini','species'),(607733,37846,'Gyrodactylus alexanderi','species'),(607734,37846,'Gyrodactylus alexgusevi','species'),(607744,37846,'Gyrodactylus anisopharynx','species'),(607774,37846,'Gyrodactylus bubyri','species'),(607783,37846,'Gyrodactylus cameroni','species'),(607800,37846,'Gyrodactylus colemanensis','species'),(607803,37846,'Gyrodactylus corti','species'),(607813,37846,'Gyrodactylus crysoleucas','species'),(607818,37846,'Gyrodactylus cyclopteri','species'),(607840,37846,'Gyrodactylus emembranatus','species'),(607842,37846,'Gyrodactylus eos','species'),(607855,37846,'Gyrodactylus foxi','species'),(607875,37846,'Gyrodactylus gussevi','species'),(607939,37846,'Gyrodactylus macracanthus','species'),(607951,37846,'Gyrodactylus marinus','species'),(608002,37846,'Gyrodactylus nyanzae','species'),(608024,37846,'Gyrodactylus percotti','species'),(608026,37846,'Gyrodactylus perlucidus','species'),(608028,37846,'Gyrodactylus pharyngicus','species'),(608032,37846,'Gyrodactylus pleuronecti','species'),(608035,37846,'Gyrodactylus prolongis','species'),(608036,37846,'Gyrodactylus proterorhini','species'),(608039,37846,'Gyrodactylus pseudonemacheili','species'),(608055,37846,'Gyrodactylus rysavyi','species'),(608056,37846,'Gyrodactylus salmonis','species'),(608057,37846,'Gyrodactylus samirae','species'),(608063,37846,'Gyrodactylus sedelnikowi','species'),(608074,37846,'Gyrodactylus spathulatus','species'),(608081,37846,'Gyrodactylus stephanus','species'),(608084,37846,'Gyrodactylus superbus','species'),(608120,32439,'Dasyatis izuensis','species'),(608121,32439,'Dasyatis laevigata','species'),(608122,32439,'Dasyatis sp. FY-2006','species'),(608126,6057,'Haliclona mucifibrosa','species'),(608134,6057,'Haliclona urceolus','species'),(608149,6057,'Haliclona vermeuleni','species'),(608152,412831,'Chalinula molitba','species'),(608155,6057,'Haliclona curacaoensis','species'),(608174,6057,'Haliclona aquaeductus','species'),(608199,6057,'Haliclona fibulata','species'),(608202,6057,'Haliclona fulva','species'),(608209,6057,'Haliclona mucosa','species'),(608212,6057,'Haliclona sarai','species'),(608234,6057,'Haliclona altera','species'),(608262,6057,'Haliclona elegans','species'),(608401,102796,'Influenza A virus (A/duck/Hokkaido/238/2008(H9N2))','no rank'),(608402,5506,'Fusarium sp. FCC 1092','species'),(608403,5506,'Fusarium sp. FCC 1093','species'),(608404,5506,'Fusarium sp. FCC 2914','species'),(608405,5506,'Fusarium sp. FCC 4448','species'),(608406,5506,'Fusarium sp. MRC 6742','species'),(608407,5506,'Fusarium sp. MRC 6744','species'),(608408,5506,'Fusarium sp. MRC 6745','species'),(608409,5506,'Fusarium sp. MRC 6750','species'),(608410,5506,'Fusarium sp. MRC 6754','species'),(608481,263579,'Rhopalomyia pomum','species'),(608497,469,'Acinetobacter sp. 8971','species'),(608498,469,'Acinetobacter sp. 8637','species'),(608499,1598,'Lactobacillus reuteri MM2-2','no rank'),(608504,119210,'Influenza A virus (A/Boshehr/388/2006(H3N2))','no rank'),(608505,909931,'Sporolituus thermophilus','species'),(608506,717609,'Caldicellulosiruptor obsidiansis OB47','no rank'),(608507,164968,'Paramesotriton longliensis','species'),(608508,164968,'Paramesotriton sp. HW-2009','species'),(608509,106589,'Cupriavidus sp. sk0929','species'),(608510,313681,'Hedeoma todsenii','species'),(608511,48385,'Perilla setoyensis','species'),(608512,48386,'Perilla frutescens var. hirtella','varietas'),(608513,71100,'Xanthisma rhizomatum','species'),(608514,158695,'Martensia speciosa','species'),(608515,376366,'Martensia sp. SML-2009a','species'),(608516,114277,'Rickettsia sp. ZJW4-3/2007','species'),(608517,138,'Borrelia sp. ZJW4-3/2007','species'),(608518,130346,'Alteromonas sp. enrichment culture clone B2','species'),(608519,130346,'Alteromonas sp. enrichment culture clone B3','species'),(608520,50742,'Bacteroidetes bacterium enrichment culture clone S1','species'),(608521,126079,'Erythrobacter sp. enrichment culture clone NE-2','species'),(608522,98160,'Marinobacter sp. enrichment culture clone SWC-2','species'),(608524,543087,'Roseivirga sp. enrichment culture clone NE','species'),(608525,73872,'Shewanella sp. enrichment culture clone B1','species'),(608526,73872,'Shewanella sp. enrichment culture clone B4','species'),(608527,48479,'bacterium enrichment culture clone B5','species'),(608528,48479,'bacterium enrichment culture clone NE-1','species'),(608529,48479,'bacterium enrichment culture clone SWC-1','species'),(608530,37840,'Pestalotiopsis sp. TAP06O030','species'),(608531,37840,'Pestalotiopsis sp. MAFF 238514','species'),(608532,37840,'Pestalotiopsis pallidotheae','species'),(608533,138063,'Seiridium sp. MAFF 238468','species'),(608534,652706,'Oribacterium sp. oral taxon 078 str. F0262','no rank'),(608535,180978,'Empoasca papaya phytoplasma','no rank'),(608536,286,'Pseudomonas sp. 1W','species'),(608537,286,'Pseudomonas sp. GP2','species'),(608538,940,'Hydrogenobacter thermophilus TK-6','no rank'),(608539,286,'Pseudomonas sp. 1G(2009)','species'),(608540,201914,'Exapion elongatulum','species'),(608541,317842,'Miarus ajugae','species'),(608542,202144,'Protapion apricans','species'),(608543,122732,'Catapion','genus'),(608544,608543,'Catapion jaffense','species'),(608545,608543,'Catapion seniculus','species'),(608546,122732,'Ceratapion','genus'),(608547,608546,'Ceratapion onopordi','species'),(608548,122732,'Pseudostenapion','genus'),(608549,608548,'Pseudostenapion simum','species'),(608551,122732,'Aizobius','genus'),(608552,122732,'Alocentron','genus'),(608554,122732,'Aspidapion','genus'),(608555,122732,'Cistapion','genus'),(608557,122732,'Diplapion','genus'),(608558,122732,'Helianthemapion','genus'),(608559,122732,'Ixapion','genus'),(608560,122732,'Melanapion','genus'),(608561,122732,'Mesotrichapion','genus'),(608562,122732,'Metapion','genus'),(608563,122732,'Onychapion','genus'),(608564,122732,'Oryxolaemus','genus'),(608565,122732,'Pirapion','genus'),(608567,122732,'Protopirapion','genus'),(608568,122732,'Pseudapion','genus'),(608569,122732,'Pseudaplemonus','genus'),(608571,122732,'Squamapion','genus'),(608573,122732,'Synapion','genus'),(608576,122732,'Trichopterapion','genus'),(608577,114727,'Influenza A virus (A/swine/Changhua/199-3/2000(H1N1))','no rank'),(608578,114727,'Influenza A virus (A/swine/Chiayi/68-1CM4/2002(H1N1))','no rank'),(608579,114727,'Influenza A virus (A/swine/Kaohsiung/38-2/2002(H1N1))','no rank'),(608580,114727,'Influenza A virus (A/swine/Miaoli/20-6/2001(H1N1))','no rank'),(608581,114727,'Influenza A virus (A/swine/Pingtung/64-25/2007(H1N1))','no rank'),(608582,114727,'Influenza A virus (A/swine/Pingtung/64-26/2007(H1N1))','no rank'),(608583,114727,'Influenza A virus (A/swine/Pingtung/64-29/2007(H1N1))','no rank'),(608584,114727,'Influenza A virus (A/swine/Taichung/36-3/2002(H1N1))','no rank'),(608585,114727,'Influenza A virus (A/swine/Taichung/E3/1992(H1N1))','no rank'),(608586,114727,'Influenza A virus (A/swine/Taipei/149-10/2002(H1N1))','no rank'),(608587,114727,'Influenza A virus (A/swine/Taoyuan/45-8/2002(H1N1))','no rank'),(608588,114728,'Influenza A virus (A/swine/Italy/19447/2006(H1N2))','no rank'),(608589,114727,'Influenza A virus (A/swine/Italy/19490/2006(H1N1))','no rank'),(608590,114728,'Influenza A virus (A/swine/Italy/19498/2006(H1N2))','no rank'),(608591,114728,'Influenza A virus (A/swine/Italy/23255/2006(H1N2))','no rank'),(608592,114727,'Influenza A virus (A/swine/Italy/237889/2008(H1N1))','no rank'),(608593,114727,'Influenza A virus (A/swine/Italy/29313/2006(H1N1))','no rank'),(608594,114728,'Influenza A virus (A/swine/Italy/29966/2007(H1N2))','no rank'),(608595,114728,'Influenza A virus (A/swine/Italy/29977/2007(H1N2))','no rank'),(608596,114728,'Influenza A virus (A/swine/Italy/30019-2/2007(H1N2))','no rank'),(608597,114728,'Influenza A virus (A/swine/Italy/30073/2006(H1N2))','no rank'),(608598,114727,'Influenza A virus (A/swine/Italy/32233/2006(H1N1))','no rank'),(608599,114727,'Influenza A virus (A/swine/Italy/50175/2007(H1N1))','no rank'),(608600,114727,'Influenza A virus (A/swine/Italy/5945/2008(H1N1))','no rank'),(608601,114727,'Influenza A virus (A/swine/Italy/80826/2008(H1N1))','no rank'),(608602,55650,'Astropecten sp. 1 DEZ-2009','species'),(608603,559840,'Tethyaster sp. 1 DEZ-2009','species'),(608604,60570,'Ctenopleura sp. Fij1','species'),(608605,55649,'Ctenophoraster','genus'),(608606,608605,'Ctenophoraster sp. Mar1','species'),(608607,507,'Alcaligenes sp. CESNVD 6','species'),(608608,1386,'Bacillus sp. CESNVD 15','species'),(608609,41275,'Brevundimonas sp. CESNVD 5','species'),(608610,283,'Comamonas sp. CESNVD 7','species'),(608611,237,'Flavobacterium sp. CESNVD 3','species'),(608612,44249,'Paenibacillus sp. CESNVD 11','species'),(608613,189290,'Meloidogyne sp. Xinjiang','species'),(608614,90723,'Aphelenchoides sp. USA','species'),(608615,6324,'Bursaphelenchus macromucronatus','species'),(608616,90723,'Aphelenchoides sp. Taiwan','species'),(608617,90723,'Aphelenchoides sp. Japan','species'),(608618,150080,'Norovirus Kandy/101/2005/LKA','no rank'),(608619,150080,'Norovirus Kandy/108/2005/LKA','no rank'),(608620,150080,'Norovirus Kandy/115/2005/LKA','no rank'),(608621,150080,'Norovirus Kandy/117/2005/LKA','no rank'),(608622,150080,'Norovirus Kandy/131/2005/LKA','no rank'),(608623,150080,'Norovirus Kandy/133/2005/LKA','no rank'),(608624,150080,'Norovirus Kandy/140/2005/LKA','no rank'),(608625,150080,'Norovirus Kandy/142/2005/LKA','no rank'),(608626,150080,'Norovirus Kandy/145/2005/LKA','no rank'),(608627,150080,'Norovirus Kandy/148/2005/LKA','no rank'),(608628,150080,'Norovirus Kandy/152/2005/LKA','no rank'),(608629,150080,'Norovirus Kandy/159/2005/LKA','no rank'),(608630,150080,'Norovirus Kandy/174/2005/LKA','no rank'),(608631,150080,'Norovirus Kandy/180/2005/LKA','no rank'),(608632,150080,'Norovirus Kandy/185/2005/LKA','no rank'),(608633,150080,'Norovirus Kandy/193/2005/LKA','no rank'),(608634,150080,'Norovirus Kandy/197/2005/LKA','no rank'),(608635,150080,'Norovirus Kandy/20/2005/LKA','no rank'),(608636,150080,'Norovirus Kandy/209/2005/LKA','no rank'),(608637,150080,'Norovirus Kandy/210/2005/LKA','no rank'),(608638,150080,'Norovirus Kandy/213/2005/LKA','no rank'),(608639,150080,'Norovirus Kandy/221/2005/LKA','no rank'),(608640,150080,'Norovirus Kandy/234/2005/LKA','no rank'),(608641,150080,'Norovirus Kandy/239/2005/LKA','no rank'),(608642,150080,'Norovirus Kandy/245/2005/LKA','no rank'),(608643,150080,'Norovirus Kandy/258/2005/LKA','no rank'),(608644,150080,'Norovirus Kandy/270/2005/LKA','no rank'),(608645,150080,'Norovirus Kandy/280/2005/LKA','no rank'),(608646,150080,'Norovirus Kandy/298/2005/LKA','no rank'),(608647,150080,'Norovirus Kandy/326/2005/LKA','no rank'),(608648,150080,'Norovirus Kandy/332/2005/LKA','no rank'),(608649,150080,'Norovirus Kandy/341/2005/LKA','no rank'),(608650,150080,'Norovirus Kandy/353/2005/LKA','no rank'),(608651,150080,'Norovirus Kandy/354/2005/LKA','no rank'),(608652,150080,'Norovirus Kandy/362/2005/LKA','no rank'),(608653,150080,'Norovirus Kandy/369/2005/LKA','no rank'),(608654,150080,'Norovirus Kandy/370/2005/LKA','no rank'),(608655,150080,'Norovirus Kandy/4/2005/LKA','no rank'),(608656,49442,'Rhinolophus denti','species'),(608657,49442,'Rhinolophus maclaudi','species'),(608658,31989,'Citreimonas','genus'),(608659,49442,'Rhinolophus malayanus','species'),(608660,59479,'Rhinolophus ferrumequinum nippon','subspecies'),(608661,397111,'Boletina plana','species'),(608662,397136,'Docosia gilvipes','species'),(608663,560729,'Leptomorphus walkeri','species'),(608664,560265,'Manota unifurcata','species'),(608665,270890,'Orfelia fasciata','species'),(608666,52718,'Bolitophila hybrida','species'),(608667,560721,'Diadocidia valida','species'),(608668,560721,'Diadocidia spinosula','species'),(608670,43800,'Acomoptera','genus'),(608671,608670,'Acomoptera difficilis','species'),(608672,43800,'Allocotocera','genus'),(608673,608672,'Allocotocera pulchella','species'),(608674,43800,'Coelosia','genus'),(608675,608674,'Coelosia tenella','species'),(608676,43800,'Gnoriste','genus'),(608677,608676,'Gnoriste bilineata','species'),(608678,397110,'Grzegorzekia','genus'),(608679,608678,'Grzegorzekia collaris','species'),(608680,58257,'Isoneuromyia','genus'),(608681,608680,'Isoneuromyia semirufa','species'),(608682,43800,'Megalopelma','genus'),(608683,608682,'Megalopelma nigroclavatum','species'),(608684,43800,'Monoclona','genus'),(608685,608684,'Monoclona rufilatera','species'),(608686,43800,'Neoempheria','genus'),(608687,608686,'Neoempheria pictipennis','species'),(608688,58257,'Neoplatyura','genus'),(608689,608688,'Neoplatyura flava','species'),(608690,43800,'Phthinia','genus'),(608691,608690,'Phthinia humilis','species'),(608692,58257,'Pyratula','genus'),(608693,608692,'Pyratula zonata','species'),(608694,43800,'Rondaniella','genus'),(608695,608694,'Rondaniella dimidiata','species'),(608696,43800,'Speolepta','genus'),(608697,608696,'Speolepta leptogaster','species'),(608698,43800,'Synapha','genus'),(608699,608698,'Synapha vitripennis','species'),(608700,43800,'Syntemna','genus'),(608701,608700,'Syntemna stylata','species'),(608702,43800,'Tetragoneura','genus'),(608703,608702,'Tetragoneura sylvatica','species'),(608704,58257,'Urytalpa','genus'),(608705,608704,'Urytalpa macrocera','species'),(608706,43800,'Mycomya','genus'),(608707,608706,'Mycomya annulata','species'),(608708,49442,'Rhinolophus shameli','species'),(608709,49442,'Rhinolophus swinnyi','species'),(608713,58257,'Monocentrota','genus'),(608714,58257,'Platyura','genus'),(608716,58257,'Rutylapa','genus'),(608717,52718,'Bolitophila sp. ER-2009','species'),(608718,397113,'Leia sp. ER-2009','species'),(608719,43800,'Azana','genus'),(608720,608719,'Azana sp. ER-2009','species'),(608721,397115,'Boraceomyia','genus'),(608722,608721,'Boraceomyia sp. ER-2009','species'),(608723,43800,'Cluzobra','genus'),(608724,608723,'Cluzobra sp. ER-2009','species'),(608726,560762,'Lygistorrhina sp. ER-2009','species'),(608727,58256,'Macrocera','genus'),(608728,608727,'Macrocera sp. ER-2009','species'),(608729,43800,'Palaeodocosia','genus'),(608730,608729,'Palaeodocosia sp. ER-2009','species'),(608743,311435,'Munza basimacula','species'),(608744,311435,'Munza furva','species'),(608745,311435,'Munza pallescens','species'),(608746,311435,'Munza trimeni','species'),(608747,70903,'Platypleura brunea','species'),(608748,70903,'Platypleura divisa','species'),(608750,70903,'Platypleura hilpa','species'),(608751,70903,'Platypleura hirta','species'),(608752,70903,'Platypleura kaempferi','species'),(608753,70903,'Platypleura longirostris','species'),(608754,70903,'Platypleura maytenophila','species'),(608755,70903,'Platypleura mijburghi','species'),(608756,70903,'Platypleura murchisoni','species'),(608757,70903,'Platypleura nobilis','species'),(608759,70903,'Platypleura signifera','species'),(608760,70903,'Platypleura techowi','species'),(608761,145355,'Afzeliada','genus'),(608763,145355,'Azanicada','genus'),(608764,608763,'Azanicada zuluensis','species'),(608765,145355,'Ioba','genus'),(608766,608765,'Ioba leopardina','species'),(608767,145355,'Koma','genus'),(608768,608767,'Koma bombifrons','species'),(608769,145355,'Kongota','genus'),(608770,608769,'Kongota punctigera','species'),(608771,145355,'Pycna','genus'),(608772,608771,'Pycna semiclara','species'),(608773,145355,'Soudaniella','genus'),(608774,608773,'Soudaniella marshalli','species'),(608775,145355,'Albanycada','genus'),(608776,140060,'Dazini','tribe'),(608778,608776,'Orapa','genus'),(608779,608775,'Albanycada sp. 09 MHV-2009','species'),(608780,608778,'Orapa sp. MHV-2009','species'),(608782,70903,'Platypleura sp. 11 MHV-2009','species'),(608783,70903,'Platypleura sp. 12 MHV-2009','species'),(608784,70903,'Platypleura sp. 13 MHV-2009','species'),(608785,70903,'Platypleura sp. 14 MHV-2009','species'),(608786,70903,'Platypleura cf. adouma MHV-2009','species'),(608787,70903,'Platypleura cf. brunea MHV-2009','species'),(608788,70903,'Platypleura cf. hirta MHV-2009','species'),(608789,70903,'Platypleura cf. pinheyi MHV-2009','species'),(608790,99568,'Curcuma antinaia','species'),(608791,99568,'Curcuma sattayasaii','species'),(608792,99568,'Curcuma zedoaroides','species'),(608793,4418,'Nymphaea cyanea','species'),(608794,70209,'Archeophylla','genus'),(608795,608794,'Archeophylla schusteri','species'),(608796,53020,'Castanoclobos','genus'),(608797,608796,'Castanoclobos julaceus','species'),(608798,53020,'Eotrichocolea','genus'),(608799,608798,'Eotrichocolea polyacantha','species'),(608800,70556,'Chiloscyphus helmsianus','species'),(608801,70556,'Chiloscyphus lentus','species'),(608802,70556,'Chiloscyphus leucophyllus','species'),(608803,391077,'Chiloscyphus novae-zeelandiae var. grandistipulus','varietas'),(608804,70556,'Chiloscyphus trichocoleoides','species'),(608805,402088,'Clasmatocolea ctenophylla','species'),(608806,113204,'Mazus gracilis','species'),(608807,113204,'Mazus omeiensis','species'),(608808,113204,'Mazus spicatus','species'),(608809,4154,'Mimulus szechuanensis','species'),(608810,271014,'Mimulus tenellus var. tenellus','varietas'),(608811,441502,'Triaenophora shennongjiaensis','species'),(608812,4107,'Solanum mochiquense','species'),(608813,20400,'Astragalus memoriosus','species'),(608814,3932,'Eucalyptus canobolensis','species'),(608815,3932,'Eucalyptus oblonga','species'),(608816,45426,'Ascomycota sp. Da_PoT1_C7','species'),(608817,45426,'Ascomycota sp. Da_Anc1_H3','species'),(608818,45426,'Ascomycota sp. Da_MaP_I9','species'),(608819,45426,'Ascomycota sp. Da_Gry_H4','species'),(608820,45426,'Ascomycota sp. Da_PoC_C4','species'),(608822,359348,'Colletogloeopsis sp. CPC 13675','species'),(608823,161668,'Phaeophleospora concentrica','species'),(608826,237584,'Teratosphaeria flexuosa','species'),(608827,237584,'Teratosphaeria juvenalis','species'),(608829,237584,'Teratosphaeria ovata','species'),(608831,333982,'Budgerigar adenovirus 1','species'),(608832,96658,'Poikilolaimus floridensis','species'),(608833,65119,'Bacillus sp. enrichment culture clone S3a','species'),(608834,65119,'Bacillus sp. enrichment culture clone S3b','species'),(608835,111500,'environmental samples','no rank'),(608836,608835,'Muricauda sp. enrichment culture clone S2','species'),(608837,280203,'Ilyocoris cimicoides exclamationis','subspecies'),(608838,280203,'Ilyocoris cimicoides cimicoides','subspecies'),(608839,280198,'Heleocoris sp. HK-2009','species'),(608840,672812,'Abgrallaspis sp. AS281','species'),(608841,37846,'Gyrodactylus hildae','species'),(608842,37846,'Gyrodactylus ulinganisus','species'),(608843,173782,'Capnia bifrons','species'),(608844,3754,'Prunus hybrid rootstock','species'),(608846,143702,'Allocapnia aurora','species'),(608849,143702,'Allocapnia curiosa','species'),(608851,143702,'Allocapnia frisoni','species'),(608854,143702,'Allocapnia granulata','species'),(608861,143702,'Allocapnia maria','species'),(608863,143702,'Allocapnia mystica','species'),(608864,143702,'Allocapnia nivicola','species'),(608872,143702,'Allocapnia pygmaea','species'),(608873,143702,'Allocapnia rickeri','species'),(608897,173782,'Capnia atra','species'),(608909,173782,'Capnia confusa','species'),(608954,173782,'Capnia nigra','species'),(608960,173782,'Capnia petila','species'),(608965,173782,'Capnia pygmaea','species'),(608991,173782,'Capnia vernalis','species'),(608992,173782,'Capnia vidua','species'),(609024,466732,'Mesocapnia arizonensis','species'),(609055,466830,'Utacapnia trava','species'),(609056,143699,'Apteroperla','genus'),(609060,609056,'Apteroperla tikumana','species'),(609078,143699,'Capnopsis','genus'),(609081,609078,'Capnopsis schilleri','species'),(609216,604383,'Dacatria templaris','species'),(609289,369122,'Dinoponera australis','species'),(609292,369122,'Dinoponera longipes','species'),(609293,369122,'Dinoponera lucida','species'),(609295,369122,'Dinoponera quadriceps','species'),(609296,604387,'Diplomorium longipenne','species'),(609305,237680,'Discothyrea horni','species'),(609323,237680,'Discothyrea testacea','species'),(609327,603043,'Doleromyrma darwiniana','species'),(609343,121500,'Dolichoderus bispinosus','species'),(609363,121500,'Dolichoderus debilis','species'),(609364,121500,'Dolichoderus decollatus','species'),(609370,121500,'Dolichoderus erectilobus','species'),(609372,121500,'Dolichoderus feae','species'),(609375,121500,'Dolichoderus flatidorsus','species'),(609388,121500,'Dolichoderus incisus','species'),(609391,121500,'Dolichoderus inermis','species'),(609396,121500,'Dolichoderus lamellosus','species'),(609406,121500,'Dolichoderus mariae','species'),(609424,121500,'Dolichoderus pilosus','species'),(609426,121500,'Dolichoderus pustulatus','species'),(609428,121500,'Dolichoderus quadripunctatus','species'),(609433,121500,'Dolichoderus rugocapitus','species'),(609446,121500,'Dolichoderus sibiricus','species'),(609455,121500,'Dolichoderus taprobanae','species'),(609460,121500,'Dolichoderus taschenbergi','species'),(609461,121500,'Dolichoderus thoracicus','species'),(609474,604388,'Dolopomyrmex pilatus','species'),(609508,213861,'Dorylus nigricans sjoestedti','subspecies'),(609524,121502,'Dorymyrmex brunneus','species'),(609551,121502,'Dorymyrmex grandulus','species'),(609565,121502,'Dorymyrmex planidens','species'),(609568,121502,'Dorymyrmex pyramicus','species'),(609576,609568,'Dorymyrmex pyramicus peruvianus','subspecies'),(609595,111113,'Echinopla australis','species'),(609614,111113,'Echinopla striata','species'),(609623,213866,'Eciton burchellii parvispinum','subspecies'),(609635,213865,'Eciton lucanoides','species'),(609640,213865,'Eciton rapax','species'),(609649,57108,'Ectatomma edentatum','species'),(609650,57108,'Ectatomma gibbum','species'),(609652,57108,'Ectatomma lugens','species'),(609653,57108,'Ectatomma muticum','species'),(609654,57108,'Ectatomma permagnum','species'),(609656,57108,'Ectatomma suzanae','species'),(609657,57108,'Ectatomma vizottoi','species'),(609658,604374,'Emeryopone buttelreepeni','species'),(609674,604389,'Epopostruma monstrosa','species'),(609683,369128,'Euprenolepis procera','species'),(609687,369130,'Eurhopalothrix australis','species'),(609701,369130,'Eurhopalothrix gravis','species'),(609720,342314,'Eutetramorium monticellii','species'),(609737,604360,'Forelophilus philippinensis','species'),(609739,72766,'Formica accreta','species'),(609748,72766,'Formica argentea','species'),(609751,72766,'Formica beijingensis','species'),(609761,72766,'Formica cinerea','species'),(609772,72766,'Formica dakotensis','species'),(609775,72766,'Formica densiventris','species'),(609781,72766,'Formica exsectoides','species'),(609784,72766,'Formica foreli','species'),(609786,72766,'Formica forsslundi','species'),(609789,72766,'Formica fukaii','species'),(609795,72766,'Formica gagatoides','species'),(609797,72766,'Formica glacialis','species'),(609814,72766,'Formica lasioides','species'),(609821,72766,'Formica manchu','species'),(609831,72766,'Formica neogagates','species'),(609832,72766,'Formica neorufibarbis','species'),(609838,72766,'Formica obscuripes','species'),(609847,72766,'Formica pacifica','species'),(609850,72766,'Formica perpilosa','species'),(609851,72766,'Formica picea','species'),(609853,72766,'Formica pisarskii','species'),(609854,72766,'Formica planipilis','species'),(609855,72766,'Formica podzolica','species'),(609858,72766,'Formica pressilabris','species'),(609888,72766,'Formica sinae','species'),(609890,72766,'Formica subaenescens','species'),(609893,72766,'Formica subintegra','species'),(609904,72766,'Formica ulkei','species'),(609913,369135,'Formicoxenus diversipilosus','species'),(609918,369137,'Froggattella kirbii','species'),(609919,604390,'Gauromyrmex acanthinus','species'),(609920,604390,'Gauromyrmex bengakalisi','species'),(609934,121879,'Gnamptogenys annulata','species'),(609954,121879,'Gnamptogenys concinna','species'),(609985,121879,'Gnamptogenys horni','species'),(610011,121879,'Gnamptogenys minuta','species'),(610044,121879,'Gnamptogenys simulans','species'),(610048,121879,'Gnamptogenys strigata','species'),(610050,121879,'Gnamptogenys sulcata','species'),(610062,369140,'Goniomma blanci','species'),(610067,603045,'Gracilidris pombero','species'),(610116,69277,'Aliihoeflea','genus'),(610117,364161,'Polythore sp. MS-2009','species'),(610119,59753,'Alcanivorax sp. W510-1','species'),(610120,256616,'Parvibaculum sp. 322-6','species'),(610121,28100,'Phyllobacterium sp. 428-9','species'),(610122,497,'Psychrobacter sp. 324-2','species'),(610123,165695,'Sphingobium sp. 407-1','species'),(610124,5506,'Fusarium sp. ShangQiu18','species'),(610125,1036719,'Verticillium sp. ShangQiu11','species'),(610126,1036719,'Verticillium sp. ShangQiu13','species'),(610127,1036719,'Verticillium sp. ShangQiu17','species'),(610128,1036719,'Verticillium sp. ShangQiu8','species'),(610129,1036719,'Verticillium sp. ShangQiu15','species'),(610130,84030,'Clostridium saccharolyticum WM1','no rank'),(610131,13000,'Chalara acuaria','species'),(610132,13000,'Chalara africana','species'),(610133,13000,'Chalara alabamensis','species'),(610134,13000,'Chalara aspera','species'),(610135,13000,'Chalara breviclavata','species'),(610136,13000,'Chalara hughesii','species'),(610137,13000,'Chalara pulchra','species'),(610138,13000,'Chalara selaginellae','species'),(610139,13000,'Chalara siamense','species'),(610140,13000,'Chalara sp. OC0007','species'),(610141,13000,'Chalara sp. OC0010','species'),(610142,13000,'Chalara sp. OC0015','species'),(610143,13000,'Chalara sp. OC0016','species'),(610144,13000,'Chalara sp. OC0017','species'),(610145,13000,'Chalara sp. OC0019','species'),(610146,13000,'Chalara sp. OC0027','species'),(610147,55650,'Astropecten sp. 5 DEZ-2009','species'),(610148,72457,'Hugonia castaneifolia','species'),(610149,72457,'Hugonia gabunensis','species'),(610150,4005,'Linum berlandieri','species'),(610151,4005,'Linum cf. prostratum Weigend 7324','species'),(610152,4005,'Linum campanulatum','species'),(610153,4005,'Linum decumbens','species'),(610154,4005,'Linum sulcatum','species'),(610155,586379,'Linum hirsutum subsp. hirsutum','subspecies'),(610156,480357,'Linum strictum subsp. strictum','subspecies'),(610157,4004,'Roucheria','genus'),(610158,610157,'Roucheria calophylla','species'),(610159,610157,'Roucheria schomburgkii','species'),(610160,43987,'environmental samples','no rank'),(610162,610160,'uncultured Geotrichum','species'),(610163,33154,'environmental samples','no rank'),(610164,610163,'uncultured opisthokont','species'),(610165,102793,'Influenza A virus (A/chicken/Anhui/1089/2007(H5N1))','no rank'),(610166,102793,'Influenza A virus (A/chicken/Henan/1362/2006(H5N1))','no rank'),(610167,102793,'Influenza A virus (A/chicken/Hubei/2856/2007(H5N1))','no rank'),(610168,102793,'Influenza A virus (A/chicken/Hubei/3002/2007(H5N1))','no rank'),(610169,102793,'Influenza A virus (A/chicken/Hunan/1793/2007(H5N1))','no rank'),(610170,102793,'Influenza A virus (A/chicken/Hunan/3157/2006(H5N1))','no rank'),(610171,102793,'Influenza A virus (A/duck/Henan/1647/2006(H5N1))','no rank'),(610172,102793,'Influenza A virus (A/duck/Henan/1650/2006(H5N1))','no rank'),(610173,102793,'Influenza A virus (A/duck/Henan/1652/2006(H5N1))','no rank'),(610174,102793,'Influenza A virus (A/duck/Hubei/2911/2007(H5N1))','no rank'),(610175,102793,'Influenza A virus (A/duck/Hunan/1930/2007(H5N1))','no rank'),(610176,102793,'Influenza A virus (A/duck/Hunan/1964/2007(H5N1))','no rank'),(610177,102793,'Influenza A virus (A/duck/Hunan/1994/2007(H5N1))','no rank'),(610178,102793,'Influenza A virus (A/duck/Hunan/3315/2006(H5N1))','no rank'),(610179,102793,'Influenza A virus (A/duck/Hunan/3340/2006(H5N1))','no rank'),(610180,102793,'Influenza A virus (A/duck/Hunan/689/2006(H5N1))','no rank'),(610181,102793,'Influenza A virus (A/Guinea fowl/Constanta/RO-AI-159/2006(H5N1))','no rank'),(610182,102793,'Influenza A virus (A/chicken/Bacau/RO-AI-527/2006(H5N1))','no rank'),(610183,102793,'Influenza A virus (A/chicken/Braila/RO-AI-030/2005(H5N1))','no rank'),(610184,102793,'Influenza A virus (A/chicken/Braila/RO-AI-074/2005(H5N1))','no rank'),(610185,102793,'Influenza A virus (A/chicken/Brasov/RO-AI-350/2006(H5N1))','no rank'),(610186,102793,'Influenza A virus (A/chicken/Brasov/RO-AI-354/2006(H5N1))','no rank'),(610187,102793,'Influenza A virus (A/chicken/Brasov/RO-AI-494/2006(H5N1))','no rank'),(610188,102793,'Influenza A virus (A/chicken/Brasov/RO-AI-580/2006(H5N1))','no rank'),(610189,102793,'Influenza A virus (A/chicken/Calarasi/RO-AI-070/2005(H5N1))','no rank'),(610190,102793,'Influenza A virus (A/chicken/Calarasi/RO-AI-091/2005(H5N1))','no rank'),(610191,102793,'Influenza A virus (A/chicken/Constanta/RO-AI-263/2006(H5N1))','no rank'),(610192,102793,'Influenza A virus (A/chicken/Covasna/RO-AI-379/2006(H5N1))','no rank'),(610193,102793,'Influenza A virus (A/chicken/Dambovita/RO-AI-131/2006(H5N1))','no rank'),(610194,102793,'Influenza A virus (A/chicken/Dolj/RO-AI-103/2006(H5N1))','no rank'),(610195,102793,'Influenza A virus (A/chicken/Giurgiu/RO-AI-575/2006(H5N1))','no rank'),(610196,102793,'Influenza A virus (A/chicken/Tulcea/RO-AI-002/2005(H5N1))','no rank'),(610197,102793,'Influenza A virus (A/chicken/Tulcea/RO-AI-011/2005(H5N1))','no rank'),(610198,102793,'Influenza A virus (A/chicken/Tulcea/RO-AI-019/2005(H5N1))','no rank'),(610199,102793,'Influenza A virus (A/chicken/Valcea/RO-AI-479/2006(H5N1))','no rank'),(610200,102793,'Influenza A virus (A/domestic duck/Bucharest/RO-AI-482/2006(H5N1))','no rank'),(610201,102793,'Influenza A virus (A/domestic duck/Bucharest/RO-AI-485/2006(H5N1))','no rank'),(610202,102793,'Influenza A virus (A/domestic duck/Buzau/RO-AI-036/2005(H5N1))','no rank'),(610203,102793,'Influenza A virus (A/domestic goose/Constanta/RO-AI-008/2005(H5N1))','no rank'),(610204,102793,'Influenza A virus (A/domestic goose/RO-AI-373/2006(H5N1))','no rank'),(610205,102793,'Influenza A virus (A/duck/Tulcea/RO-AI-LPAI/2009(H5N3))','no rank'),(610206,102793,'Influenza A virus (A/green heron/Vaslui/RO-AI-006/2005(H5N1))','no rank'),(610207,102793,'Influenza A virus (A/mute swan/Constanta/RO-AI-007/2005(H5N1))','no rank'),(610208,102793,'Influenza A virus (A/mute swan/Tulcea/RO-AI-005/2005(H5N1))','no rank'),(610209,102793,'Influenza A virus (A/mute swan/Tulcea/RO-AI-062/2005(H5N1))','no rank'),(610210,102793,'Influenza A virus (A/owl/Constanta/RO-AI-351/2006(H5N1))','no rank'),(610211,102793,'Influenza A virus (A/rooster/Buzau/RO-AI-042/2005(H5N1))','no rank'),(610212,102793,'Influenza A virus (A/turkey/Braila/RO-AI-014/2005(H5N1))','no rank'),(610213,102793,'Influenza A virus (A/turkey/Braila/RO-AI-074/2005(H5N1))','no rank'),(610214,102793,'Influenza A virus (A/turkey/Buzau/RO-AI-045/2005(H5N1))','no rank'),(610215,102793,'Influenza A virus (A/turkey/Constanta/RO-AI-246/2006(H5N1))','no rank'),(610216,102793,'Influenza A virus (A/water chicken/Tulcea/RO-AI-064/2005(H5N1))','no rank'),(610217,102793,'Influenza A virus (A/wild goose/Braila/RO-AI-074/2006(H5N1))','no rank'),(610218,102793,'Influenza A virus (A/wild goose/Olt/RO-AI-288/2006(H5N1))','no rank'),(610219,877976,'Nestotus','genus'),(610220,111621,'Xanthoparmelia knudsenii','species'),(610221,111621,'Xanthoparmelia neorimalis','species'),(610222,111621,'Xanthoparmelia rimalis','species'),(610223,128612,'Dehaasia hainanensis','species'),(610224,251260,'Machilus gongshanensis','species'),(610225,251260,'Machilus kwangtungensis','species'),(610226,251260,'Machilus longipedicellata','species'),(610227,251260,'Machilus minkweiensis','species'),(610228,251260,'Machilus monticola','species'),(610229,251260,'Machilus multinervia','species'),(610230,251260,'Machilus platycarpa','species'),(610231,251260,'Machilus pomifera','species'),(610232,251260,'Machilus rehderi','species'),(610233,251260,'Machilus salicoides','species'),(610234,3434,'Persea sp. JC-2009','species'),(610235,128686,'Phoebe chekiangensis','species'),(610236,128686,'Phoebe cuneata','species'),(610237,251260,'Machilus nanmu','species'),(610238,877976,'Toiyabea','genus'),(610239,877976,'Lorandersonia','genus'),(610240,877976,'Cuniculotinus','genus'),(610241,23945,'Hygrophila serpyllum','species'),(610243,91914,'Asaia platycodi','species'),(610244,91914,'Asaia astilbes','species'),(610245,91914,'Asaia prunellae','species'),(610251,1357,'Lactococcus fujiensis','species'),(610252,24646,'Lycium cf. chinense Nijmegen 954750075','species'),(610253,1813,'Amycolatopsis sp. RSP-3','species'),(610254,1148150,'Desulfosoma caldarium','species'),(610255,85273,'Rhodothalassium sp. JA389T','species'),(610256,85273,'Rhodothalassium sp. JA473T','species'),(610257,86671,'Roseospira sp. JA443T','species'),(610258,221903,'Geomyces','genus'),(610260,45156,'Cyanidioschyzon sp. 5508','species'),(610261,1279,'Staphylococcus sp. EL 004','species'),(610262,2239,'Halobacterium sp. EL 001','species'),(610263,2239,'Halobacterium sp. EL 002','species'),(610264,2239,'Halobacterium sp. EL 003','species'),(610265,6933,'unclassified Acari','no rank'),(610266,578848,'unclassified Chiltoniidae','no rank'),(610268,610266,'Chiltoniidae sp. Clade 1 TB-2009','species'),(610269,610266,'Chiltoniidae sp. Clade 2 TB-2009','species'),(610270,610266,'Chiltoniidae sp. Clade 3 TB-2009','species'),(610271,610265,'Acari sp. TB-2009','species'),(610272,7540,'unclassified Chilopoda','no rank'),(610273,610272,'Chilopoda sp. TB-2009','species'),(610274,30001,'unclassified Collembola','no rank'),(610275,610274,'Collembola sp. TB-2009','species'),(610276,200535,'Oligochaeta sp. TB-2009','species'),(610277,107920,'Paroster macrosturtensis','species'),(610278,107920,'Paroster mesosturtensis','species'),(610279,107920,'Paroster microsturtensis','species'),(610280,1386,'Bacillus sp. M71_S32','species'),(610285,41212,'Ancorabolidae','family'),(610290,41212,'Cylindropsyllidae','family'),(610291,41212,'Darcythompsoniidae','family'),(610293,41212,'Hamondiidae','family'),(610295,41212,'Laophontidae','family'),(610300,41212,'Longipediidae','family'),(610301,41212,'Louriniidae','family'),(610302,41212,'Neobradyidae','family'),(610306,41212,'Paramesochridae','family'),(610307,41212,'Parastenocarididae','family'),(610308,41212,'Phyllognathopodidae','family'),(610309,41212,'Porcellidiidae','family'),(610310,41212,'Pseudotachidiidae','family'),(610315,41212,'Tachidiidae','family'),(610316,41212,'Tetragonicipitidae','family'),(610318,84308,'Archinotodelphyidae','family'),(610325,84308,'Notodelphyidae','family'),(610329,84308,'unclassified Cyclopoida','no rank'),(610330,610329,'Cyclopoida sp. TB-2009','species'),(610331,4107,'Solanum venturii','species'),(610332,1056,'Thiocapsa sp. KS1','species'),(610333,41212,'unclassified Harpacticoida','no rank'),(610334,610333,'Harpacticoida sp. TB-2009','species'),(610335,8758,'Sistrurus miliarius miliarius','subspecies'),(610336,68,'Lysobacter cookii','species'),(610337,106841,'Cryptococcus sp. VP-2009a','species'),(610338,106841,'Cryptococcus sp. VP-2009b','species'),(610340,32012,'Thiomonas sp. CH-2009-1','species'),(610342,293088,'Martelella sp. ERDBT I','species'),(610343,286,'Pseudomonas sp. ERDBT B','species'),(610344,171193,'Vitellibacter sp. ERDBT O','species'),(610345,47424,'Armillaria sp. Arg.12','species'),(610346,47424,'Armillaria sp. Arg.25','species'),(610347,47424,'Armillaria sp. Arg.269','species'),(610348,47424,'Armillaria sp. Arg.29','species'),(610349,47424,'Armillaria sp. Arg.309','species'),(610350,47424,'Armillaria sp. Arg.45','species'),(610351,47424,'Armillaria sp. Arg.48','species'),(610352,47424,'Armillaria sp. Arg.49','species'),(610353,47424,'Armillaria sp. Arg.5','species'),(610354,47424,'Armillaria sp. Arg.53','species'),(610355,47424,'Armillaria sp. Arg.57','species'),(610356,47424,'Armillaria sp. Arg.7','species'),(610357,47424,'Armillaria sp. RP8306','species'),(610358,47424,'Armillaria sp. RP8367','species'),(610359,47424,'Armillaria sp. RP8371','species'),(610361,4930,'Saccharomyces sp. C8-5','species'),(610362,80647,'Gyroporus sp. AWW-2009a','species'),(610363,228096,'Pythium sp. BP-2009a','species'),(610364,228096,'Pythium sp. BP-2009b','species'),(610365,275431,'Ircinia dendroides','species'),(610380,604375,'Harpegnathos saltator','species'),(610381,604375,'Harpegnathos venator','species'),(610398,604391,'Huberia brounii','species'),(610399,604391,'Huberia striata','species'),(610400,604392,'Hylomyrma balzani','species'),(610401,604392,'Hylomyrma blandiens','species'),(610403,604392,'Hylomyrma dentiloba','species'),(610405,604392,'Hylomyrma immanis','species'),(610408,604392,'Hylomyrma reginae','species'),(610412,604392,'Hylomyrma versuta','species'),(610481,237677,'Hypoponera indigens','species'),(610494,237677,'Hypoponera ludovicae','species'),(610510,237677,'Hypoponera nitidula','species'),(610514,237677,'Hypoponera opaciceps','species'),(610524,237677,'Hypoponera parva','species'),(610530,237677,'Hypoponera punctatissima','species'),(610569,237677,'Hypoponera trigona','species'),(610584,121506,'Iridomyrmex anceps','species'),(610633,121506,'Iridomyrmex sanguineus','species'),(610647,604395,'Kartidris sparsipila','species'),(610653,232172,'Labidus praedator','species'),(610662,604396,'Lachnomyrmex scrobiculatus','species'),(610666,604361,'Lasiophanes atriventris','species'),(610674,604398,'Lenomyrmex colwelli','species'),(610676,604398,'Lenomyrmex foveolatus','species'),(610697,354298,'Lepisiota canescens','species'),(610729,354298,'Lepisiota frauenfeldi','species'),(610787,354298,'Lepisiota rothneyi','species'),(610814,354298,'Lepisiota xichangensis','species'),(610864,219782,'Leptogenys acutirostris','species'),(610871,219782,'Leptogenys angusta','species'),(610876,219782,'Leptogenys antongilensis','species'),(610877,219782,'Leptogenys arcirostris','species'),(610902,219782,'Leptogenys chinensis','species'),(610904,219782,'Leptogenys coerulescens','species'),(610909,219782,'Leptogenys crassicornis','species'),(610943,219782,'Leptogenys falcigera','species'),(610979,219782,'Leptogenys iridescens','species'),(611015,219782,'Leptogenys maxillosa','species'),(611034,219782,'Leptogenys occidentalis','species'),(611037,219782,'Leptogenys oswaldi','species'),(611041,219782,'Leptogenys pavesii','species'),(611084,219782,'Leptogenys sulcinoda','species'),(611092,219782,'Leptogenys truncatirostris','species'),(611102,219782,'Leptogenys voeltzkowi','species'),(611112,55081,'Leptomyrmex darlingtoni','species'),(611124,55081,'Leptomyrmex flavitarsus','species'),(611125,55081,'Leptomyrmex fragilis','species'),(611131,55081,'Leptomyrmex mjobergi','species'),(611132,55081,'Leptomyrmex niger','species'),(611133,55081,'Leptomyrmex nigriventris','species'),(611136,55081,'Leptomyrmex pallens','species'),(611139,55081,'Leptomyrmex puberulus','species'),(611140,55081,'Leptomyrmex varians','species'),(611147,55081,'Leptomyrmex wiburdi','species'),(611155,27501,'Leptothorax kutteri','species'),(611162,27501,'Leptothorax scamni','species'),(611171,121508,'Liometopum microcephalum','species'),(611174,121508,'Liometopum sinense','species'),(611176,604399,'Liomyrmex gestroi','species'),(611184,369157,'Lophomyrmex ambiguus','species'),(611193,604400,'Lordomyrma azumai','species'),(611199,604400,'Lordomyrma curvata','species'),(611200,604400,'Lordomyrma desupra','species'),(611201,604400,'Lordomyrma epinotalis','species'),(611210,604400,'Lordomyrma rugosa','species'),(611212,604400,'Lordomyrma stoneri','species'),(611213,604400,'Lordomyrma striatella','species'),(611216,604400,'Lordomyrma vuda','species'),(611217,603046,'Loweriella boltoni','species'),(611225,488720,'Lasius cinereus','species'),(611227,262026,'Lasius claviger','species'),(611240,1286028,'Lasius grandis','species'),(611257,1286028,'Lasius neoniger','species'),(611273,488720,'Lasius sitiens','species'),(611288,222,'Achromobacter sp. 4122','species'),(611289,586,'Providencia sp. 3815','species'),(611290,71028,'Phyllodactylus duellmani','species'),(611291,71028,'Phyllodactylus davisi','species'),(611292,71028,'Phyllodactylus paucituberculatus','species'),(611293,71028,'Phyllodactylus lanei','species'),(611294,71028,'Phyllodactylus unctus','species'),(611295,71028,'Phyllodactylus nocticolus','species'),(611296,1386,'Bacillus sp. EndW48','species'),(611297,32008,'Burkholderia sp. RzW32','species'),(611298,2034,'Curtobacterium sp. RzW35','species'),(611299,36866,'Enterobacteriaceae bacterium EndW37','species'),(611300,13134,'Magnetospirillum sp. J10','species'),(611301,346,'Xanthomonas citri subsp. citri','subspecies'),(611302,1773,'Mycobacterium tuberculosis T46','no rank'),(611303,1773,'Mycobacterium tuberculosis CPHL_A','no rank'),(611304,1773,'Mycobacterium tuberculosis K85','no rank'),(611305,169690,'Chilli leaf curl betasatellite - [Pakistan:Lahore1:2004]','no rank'),(611306,220932,'Tomato leaf curl Karnataka virus - Bangalore [India:Punjab:Mentha:2007]','no rank'),(611307,535,'Chromobacterium sp. USM2','species'),(611308,119210,'Influenza A virus (A/Kentucky/UR07-0028/2008(H3N2))','no rank'),(611309,119210,'Influenza A virus (A/Ohio/UR07-0035/2008(H3N2))','no rank'),(611310,119210,'Influenza A virus (A/Kansas/UR07-0047/2008(H3N2))','no rank'),(611311,119210,'Influenza A virus (A/Kentucky/UR07-0049/2008(H3N2))','no rank'),(611312,119210,'Influenza A virus (A/Ohio/UR07-0073/2008(H3N2))','no rank'),(611313,119210,'Influenza A virus (A/Kentucky/UR07-0085/2008(H3N2))','no rank'),(611314,119210,'Influenza A virus (A/Kansas/UR07-0129/2008(H3N2))','no rank'),(611315,271479,'Papaya leaf curl Guangdong virus - [China:Fujian:Euphorbia:2006]','no rank'),(611316,374087,'Cruziohyla cf. calcarifer BOLD:AAJ7374','species'),(611319,228649,'Craugastor aff. longirostris BOLD:AAB4967','species'),(611320,317321,'Hemiphractus fasciatus','species'),(611322,273681,'Rana cf. warszewitschii BOLD:AAX6369','species'),(611324,248818,'Nelsonophryne aterrima','species'),(611328,611779,'Diasporus aff. diastema BOLD:AAB3745','species'),(611330,469,'Acinetobacter sp. ICB117','species'),(611331,33882,'Microbacterium sp. ICB48','species'),(611332,9935,'Ovis canadensis x aries','species'),(611338,43808,'Brillia','genus'),(611339,43808,'Bryophaenocladius','genus'),(611340,43808,'Camptocladius','genus'),(611341,43808,'Chaetocladius','genus'),(611343,43808,'Compterosmittia','genus'),(611344,43808,'Corynoneura','genus'),(611348,43808,'Doncricotopus','genus'),(611349,43808,'Endotribelos','genus'),(611350,43808,'Epoicocladius','genus'),(611351,43808,'Euryhapsis','genus'),(611352,43808,'Georthocladius','genus'),(611353,43808,'Gymnometriocnemus','genus'),(611354,43808,'Halocladius','genus'),(611355,43808,'Heleniella','genus'),(611356,43808,'Heterotanytarsus','genus'),(611357,43808,'Heterotrissocladius','genus'),(611358,43808,'Hydrobaenus','genus'),(611359,43808,'Krenosmittia','genus'),(611361,43808,'Lopescladius','genus'),(611362,43808,'Mesocricotopus','genus'),(611363,43808,'Mesosmittia','genus'),(611365,43808,'Nanocladius','genus'),(611366,43808,'Oliveridia','genus'),(611368,43808,'Parachaetocladius','genus'),(611369,43808,'Paracladius','genus'),(611370,43808,'Paracricotopus','genus'),(611371,43808,'Parakiefferiella','genus'),(611372,43808,'Paralimnophyes','genus'),(611373,43808,'Parametriocnemus','genus'),(611374,43808,'Paraphaenocladius','genus'),(611377,43808,'Parorthocladius','genus'),(611380,43808,'Prosmittia','genus'),(611381,43808,'Pseudorthocladius','genus'),(611382,43808,'Pseudosmittia','genus'),(611383,43808,'Psilometriocnemus','genus'),(611384,43808,'Rheocricotopus','genus'),(611385,43808,'Rheosmittia','genus'),(611390,43808,'Synendotendipes','genus'),(611392,43808,'Synorthocladius','genus'),(611394,43808,'Thalassosmittia','genus'),(611396,43808,'Thienemanniella','genus'),(611397,43808,'Tokunagaia','genus'),(611398,43808,'Tvetenia','genus'),(611400,43808,'Xylotopus','genus'),(611402,1873,'Micromonospora sp. JH320','species'),(611412,611338,'Brillia modesta','species'),(611423,611339,'Bryophaenocladius pleuralis','species'),(611426,611340,'Camptocladius stercorarius','species'),(611433,611341,'Chaetocladius holmgreni','species'),(611434,611341,'Chaetocladius perennis','species'),(611445,611344,'Corynoneura arctica','species'),(611448,611344,'Corynoneura lobata','species'),(611450,611344,'Corynoneura scutellata','species'),(611455,153373,'Cricotopus flavocinctus','species'),(611474,611351,'Euryhapsis cilium','species'),(611481,611353,'Gymnometriocnemus brumalis','species'),(611482,611353,'Gymnometriocnemus subnudus','species'),(611483,611354,'Halocladius variabilis','species'),(611490,611357,'Heterotrissocladius changi','species'),(611495,611357,'Heterotrissocladius marcidus','species'),(611497,611358,'Hydrobaenus fusistylus','species'),(611509,190098,'Limnophyes asquamatus','species'),(611522,190098,'Limnophyes ninae','species'),(611525,190098,'Limnophyes pumilio','species'),(611531,611362,'Mesocricotopus thienemanni','species'),(611536,137497,'Metriocnemus fuscipes','species'),(611539,137497,'Metriocnemus knabi','species'),(611545,137497,'Metriocnemus tristellus','species'),(611546,137497,'Metriocnemus ursinus','species'),(611548,611365,'Nanocladius anderseni','species'),(611560,611366,'Oliveridia tricornis','species'),(611572,611369,'Paracladius alpicola','species'),(611574,611369,'Paracladius quadrinodosus','species'),(611582,611373,'Parametriocnemus graminicola','species'),(611584,611373,'Parametriocnemus stylatus','species'),(611588,611374,'Paraphaenocladius exagitans','species'),(611590,611374,'Paraphaenocladius impensus','species'),(611594,315558,'Paratrichocladius rufiventris','species'),(611601,288848,'Psectrocladius barbimanus','species'),(611603,288848,'Psectrocladius calcaratus','species'),(611605,288848,'Psectrocladius fennicus','species'),(611607,288848,'Psectrocladius limbatellus','species'),(611610,288848,'Psectrocladius obvius','species'),(611611,288848,'Psectrocladius octomaculatus','species'),(611615,288848,'Psectrocladius simulans','species'),(611622,611381,'Pseudorthocladius curtistylus','species'),(611643,611384,'Rheocricotopus chapmani','species'),(611646,611384,'Rheocricotopus effusus','species'),(611650,611384,'Rheocricotopus robacki','species'),(611654,315559,'Smittia aterrima','species'),(611657,315559,'Smittia edwardsi','species'),(611658,315559,'Smittia extrema','species'),(611678,611392,'Synorthocladius semivirens','species'),(611688,611396,'Thienemanniella similis','species'),(611689,611396,'Thienemanniella xena','species'),(611691,611398,'Tvetenia calvescens','species'),(611693,611398,'Tvetenia paucunca','species'),(611696,611400,'Xylotopus par','species'),(611707,11572,'Tacaiuma virus','species'),(611708,35308,'Boraceia virus','no rank'),(611709,11572,'Batama virus','species'),(611710,471096,'Pseudancistrus brevispinis','species'),(611711,547,'Enterobacter sp. Mn2','species'),(611712,642,'Aeromonas sp. AeroSDDl05/09','species'),(611713,5475,'Candida sp. MC-B1C2(2)','species'),(611714,5475,'Candida sp. MC-B1C2(5)','species'),(611715,300275,'Lachancea sp. MC-SPC2(7)','species'),(611716,337788,'Lasiancistrus sp. YPC-2009','species'),(611717,1386,'Bacillus sp. M80','species'),(611718,32008,'Burkholderia sp. S18','species'),(611719,528,'Ochrobactrum sp. M71','species'),(611720,1883,'Streptomyces sp. H9','species'),(611721,152622,'Muscodor sp. WG-2009a','species'),(611722,693055,'Neocampanella blastanos','species'),(611723,158297,'Agaricales sp. MB02-008','species'),(611724,120168,'Bhendi yellow vein mosaic virus [2005:Thadagan:India]','no rank'),(611725,120168,'Bhendi yellow vein mosaic virus [2005:Pandaralli:India]','no rank'),(611726,348531,'Human rhinovirus KR1768','species'),(611727,348531,'Human rhinovirus KR1773','species'),(611728,348531,'Human rhinovirus KR1866','species'),(611729,348531,'Human rhinovirus KR1869','species'),(611730,348531,'Human rhinovirus KR1885','species'),(611731,348531,'Human rhinovirus KR1902','species'),(611732,348531,'Human rhinovirus KR1936','species'),(611733,348531,'Human rhinovirus KR1937','species'),(611734,348531,'Human rhinovirus KR1956','species'),(611735,348531,'Human rhinovirus KR1961','species'),(611736,348531,'Human rhinovirus KR1979','species'),(611737,348531,'Human rhinovirus KR2031','species'),(611738,348531,'Human rhinovirus KR2063','species'),(611739,348531,'Human rhinovirus KR2072','species'),(611740,348531,'Human rhinovirus KR2098','species'),(611741,348531,'Human rhinovirus KR2113','species'),(611742,348531,'Human rhinovirus KR2146','species'),(611743,348531,'Human rhinovirus KR2172','species'),(611744,348531,'Human rhinovirus KR2174','species'),(611745,348531,'Human rhinovirus KR2184','species'),(611746,348531,'Human rhinovirus KR2206','species'),(611747,348531,'Human rhinovirus KR2217','species'),(611748,348531,'Human rhinovirus KR2218','species'),(611749,348531,'Human rhinovirus KR2220','species'),(611750,348531,'Human rhinovirus KR2244','species'),(611751,348531,'Human rhinovirus KR2261','species'),(611752,348531,'Human rhinovirus KR2264','species'),(611753,348531,'Human rhinovirus KR2271','species'),(611754,348531,'Human rhinovirus KR2275','species'),(611755,348531,'Human rhinovirus KR2285','species'),(611756,348531,'Human rhinovirus KR2288','species'),(611757,348531,'Human rhinovirus KR2311','species'),(611758,348531,'Human rhinovirus KR2316','species'),(611759,348531,'Human rhinovirus KR2320','species'),(611760,348531,'Human rhinovirus KR2390','species'),(611761,348531,'Human rhinovirus KR2394','species'),(611762,348531,'Human rhinovirus KR2398','species'),(611763,348531,'Human rhinovirus KR2484','species'),(611764,348531,'Human rhinovirus KR2606','species'),(611765,13838,'Isoetes laosiensis','species'),(611766,44249,'Paenibacillus sp. Fars-87','species'),(611767,209,'Helicobacter sp. \'pancake tortoise\'','species'),(611768,173682,'Semecarpus kathalekanensis','species'),(611769,286,'Pseudomonas sp. AP-MSU2','species'),(611770,29278,'Expression vector pBac0GW','species'),(611771,29278,'Expression vector pBacAGW','species'),(611772,29278,'Expression vector pBacFGW','species'),(611773,29278,'Expression vector pBacGGWH','species'),(611774,29278,'Expression vector pBacHGW','species'),(611775,29278,'Expression vector pBacRGW','species'),(611776,29278,'Expression vector pBacYGW','species'),(611777,69603,'Alaysia sp. SBJ-2009','species'),(611778,53618,'Oasisia sp. SBJ-2009','species'),(611779,317359,'Diasporus','genus'),(611780,59488,'Murina aurata','species'),(611782,82856,'Calicotyle japonica','species'),(611783,613037,'Haddadus','genus'),(611785,168634,'Diplosoma variostigmatum','species'),(611786,28844,'Diphyllobothrium sp. Dph08-1','species'),(611787,611793,'Bryophryne','genus'),(611788,130544,'Pentastiridius beieri','species'),(611789,611787,'Bryophryne bustamantei','species'),(611790,8417,'Strabomantidae','family'),(611791,4796,'Phytophthora palmivora var. palmivora','varietas'),(611792,611790,'Strabomantinae','subfamily'),(611793,611790,'Holoadeninae','subfamily'),(611794,611793,'Euparkerella','genus'),(611795,126908,'Withania aristata','species'),(611796,211524,'Phytophthora sp. CCH-2009a','species'),(611797,611793,'Noblella','genus'),(611798,211524,'Phytophthora sp. CCH-2009b','species'),(611801,119221,'Influenza A virus (A/wild bird feces/Cheonsuman2/2002(H5N3))','no rank'),(611802,114727,'Influenza A virus (A/swine/Shanghai/3/2005(H1N1))','no rank'),(611803,604401,'Machomyrma dispar','species'),(611804,219784,'Manica hunteri','species'),(611822,369161,'Megalomyrmex drifti','species'),(611838,369161,'Megalomyrmex silvestrii','species'),(611840,369161,'Megalomyrmex symmetochus','species'),(611891,369165,'Meranoplus castaneus','species'),(611941,369165,'Meranoplus radamae','species'),(611960,604402,'Mesostruma browni','species'),(611969,81628,'Messor aciculatus','species'),(612013,81628,'Messor decipiens','species'),(612017,81628,'Messor ebeninus','species'),(612028,81628,'Messor hellenius','species'),(612045,81628,'Messor lariversi','species'),(612058,81628,'Messor marocanus','species'),(612077,81628,'Messor piceus','species'),(612097,81628,'Messor smithi','species'),(612098,81628,'Messor stoddardi','species'),(612099,81628,'Messor chicoensis','species'),(612121,81628,'Messor wasmanni','species'),(612151,55077,'Monomorium aithoderum','species'),(612153,55077,'Monomorium albipes','species'),(612165,55077,'Monomorium antarcticum','species'),(612167,55077,'Monomorium antipodum','species'),(612193,55077,'Monomorium bicorne','species'),(612196,55077,'Monomorium bifidum','species'),(612197,55077,'Monomorium bihamatum','species'),(612208,55077,'Monomorium brocha','species'),(612222,55077,'Monomorium centrale','species'),(612224,55077,'Monomorium chnodes','species'),(612234,55077,'Monomorium criniceps','species'),(612237,55077,'Monomorium cryptobium','species'),(612238,55077,'Monomorium cyaneum','species'),(612242,55077,'Monomorium decuria','species'),(612247,55077,'Monomorium denticulatum','species'),(612248,55077,'Monomorium denticulum','species'),(612271,55077,'Monomorium emarginatum','species'),(612277,55077,'Monomorium euryodon','species'),(612281,55077,'Monomorium exiguum','species'),(612284,55077,'Monomorium fastidium','species'),(612286,55077,'Monomorium ferodens','species'),(612288,55077,'Monomorium fieldi','species'),(612290,55077,'Monomorium fisheri','species'),(612295,55077,'Monomorium floricola','species'),(612301,55077,'Monomorium gilberti','species'),(612309,55077,'Monomorium hanneli','species'),(612329,55077,'Monomorium insolescens','species'),(612340,55077,'Monomorium kilianii','species'),(612348,55077,'Monomorium laeve','species'),(612352,55077,'Monomorium latinode','species'),(612354,55077,'Monomorium leae','species'),(612355,55077,'Monomorium legulum','species'),(612357,55077,'Monomorium lepidum','species'),(612362,55077,'Monomorium longinode','species'),(612369,55077,'Monomorium madecassum','species'),(612383,1652995,'Trichomyrmex mayri','species'),(612388,55077,'Monomorium micrommaton','species'),(612392,55077,'Monomorium minimum','species'),(612396,55077,'Monomorium modestum','species'),(612453,55077,'Monomorium robustior','species'),(612456,55077,'Monomorium rothsteini','species'),(612458,55077,'Monomorium rubriceps','species'),(612465,55077,'Monomorium sakalavum','species'),(612477,55077,'Monomorium scabriceps','species'),(612480,55077,'Monomorium sculpturatum','species'),(612481,55077,'Monomorium sechellense','species'),(612491,55077,'Monomorium smithii','species'),(612493,55077,'Monomorium sordidum','species'),(612499,55077,'Monomorium stictonotum','species'),(612501,55077,'Monomorium striatifrons','species'),(612509,55077,'Monomorium sydneyense','species'),(612515,55077,'Monomorium tambourinense','species'),(612520,55077,'Monomorium termitobium','species'),(612543,55077,'Monomorium whitei','species'),(612550,55077,'Monomorium xuthosoma','species'),(612553,493248,'Mycetagroicus cerradensis','species'),(612569,34706,'Mycetophylax asper','species'),(612570,34709,'Mycetosoritis explicata','species'),(612572,34711,'Mycocepurus obsoletus','species'),(612605,369171,'Myopias tenuis','species'),(612613,13617,'Myrmecia athertonensis','species'),(612646,13617,'Myrmecia piliventris','species'),(612654,13617,'Myrmecia tepperi','species'),(612656,13617,'Myrmecia varians','species'),(612699,369173,'Myrmecorhynchus emeryi','species'),(612707,46638,'Myrmelachista arthuri','species'),(612725,46638,'Myrmelachista flavocotea','species'),(612734,46638,'Myrmelachista joycei','species'),(612747,46638,'Myrmelachista nigrocotea','species'),(612776,27492,'Myrmica aloba','species'),(612777,27492,'Myrmica anatolica','species'),(612778,27492,'Myrmica bergi','species'),(612792,27492,'Myrmica divergens','species'),(612799,27492,'Myrmica georgica','species'),(612804,27492,'Myrmica indica','species'),(612819,27492,'Myrmica latifrons','species'),(612820,27492,'Myrmica laurae','species'),(612822,27492,'Myrmica lobulicornis','species'),(612828,27492,'Myrmica monticola','species'),(612839,27492,'Myrmica quebecensis','species'),(612846,27492,'Myrmica rugulososcabrinodis','species'),(612847,27492,'Myrmica rupestris','species'),(612849,27492,'Myrmica salina','species'),(612851,27492,'Myrmica semiparasitica','species'),(612858,27492,'Myrmica specioides','species'),(612867,27492,'Myrmica tobiasi','species'),(612870,27492,'Myrmica tulinae','species'),(612875,27492,'Myrmica wesmaeli','species'),(612879,27492,'Myrmica yamanei','species'),(612895,369177,'Myrmicaria carinata','species'),(612957,34713,'Myrmicocrypta elisabethae','species'),(612964,34713,'Myrmicocrypta occipitalis','species'),(612967,34713,'Myrmicocrypta spinosa','species'),(612981,237691,'Myrmoteras binghamii','species'),(613007,105197,'Myrmoxenus adlerzi','species'),(613009,105197,'Myrmoxenus algeriana','species'),(613010,105197,'Myrmoxenus bernardi','species'),(613011,105197,'Myrmoxenus birgitae','species'),(613013,105197,'Myrmoxenus kraussei','species'),(613014,105197,'Myrmoxenus stumperi','species'),(613015,105197,'Myrmoxenus tamarae','species'),(613017,237674,'Mystrium camillae','species'),(613021,237674,'Mystrium oberthueri','species'),(613022,237674,'Mystrium silvestrii','species'),(613024,526476,'Tomato leaf curl Palampur virus-[Kerman:cucumber]','no rank'),(613025,172746,'Aegla sp. JX-2009','species'),(613026,37372,'Helicobacter bilis ATCC 43879','no rank'),(613027,2745,'Halomonas sp. EL 005','species'),(613028,1813,'Amycolatopsis sp. MI481-42F4','species'),(613033,428035,'Lumpenus sp. PKU1478','species'),(613034,8417,'Eleutherodactylidae','family'),(613035,613034,'Phyzelaphryninae','subfamily'),(613037,8417,'Craugastoridae','family'),(613041,611792,'Lynchius','genus'),(613045,5552,'Trichosporon sp. ST3-4y3','species'),(613046,5552,'Trichosporon sp. ST3-1y3','species'),(613047,5455,'Colletotrichum sp. desa1','species'),(613049,195051,'uncultured Alatospora','species'),(613050,195018,'uncultured Alnicola','species'),(613051,310472,'uncultured Aureobasidium','species'),(613052,526451,'uncultured Bacidina','species'),(613053,8417,'Ceratophryidae','family'),(613054,257793,'uncultured Chlorencoelia','species'),(613055,526440,'uncultured Cistella','species'),(613056,8417,'Batrachylidae','family'),(613057,228202,'uncultured Clitopilus','species'),(613058,332317,'uncultured Cylindrocarpon','species'),(613059,459566,'uncultured Davidiella','species'),(613060,426779,'uncultured Exidiopsis','species'),(613061,8417,'Cycloramphidae','family'),(613062,8417,'Alsodidae','family'),(613063,585511,'uncultured Exophiala','species'),(613064,68763,'environmental samples','no rank'),(613065,613064,'uncultured Geastrum','species'),(613066,613064,'uncultured Geastrum triplex','species'),(613067,451665,'uncultured Guehomyces','species'),(613068,195020,'uncultured Gymnopus','species'),(613069,312140,'uncultured Helgardia','species'),(613070,253307,'environmental samples','no rank'),(613071,257793,'uncultured Helicodendron','species'),(613072,8417,'Hylodidae','family'),(613073,178728,'uncultured Hyphodontia','species'),(613074,32008,'Burkholderia sp. USM','species'),(613075,451665,'uncultured Itersonilia','species'),(613076,1302553,'Crossodactylodes','genus'),(613077,178724,'uncultured Peziza badia','species'),(613078,585511,'uncultured Phaeococcomyces','species'),(613079,403074,'uncultured Podospora','species'),(613080,613061,'Zachaenus','genus'),(613081,312137,'uncultured Scleroderma','species'),(613082,312142,'uncultured Stagonospora','species'),(613083,558259,'uncultured Thielaviopsis','species'),(613084,332317,'uncultured Volutella','species'),(613086,650418,'Calyptocephalellidae','family'),(613087,613086,'Calyptocephallela','genus'),(613088,1302552,'Hydrolaetare','genus'),(613089,102793,'Influenza A virus (A/chicken/Sihala/NARC3303.4/2006(H5N1))','no rank'),(613090,102793,'Influenza A virus (A/chicken/Rawalakot/NARC2441A/2006(H5N1))','no rank'),(613091,8372,'Leiuperinae','subfamily'),(613092,613091,'Eupemphix','genus'),(613093,119215,'Influenza A virus (A/chicken/Pakistan/c1998/1998(H7N3))','no rank'),(613095,286,'Pseudomonas sp. JAN','species'),(613096,773,'Bartonella sp. Bs19298tl','species'),(613097,773,'Bartonella sp. Mc19420tl','species'),(613098,773,'Bartonella sp. Tg18695tl','species'),(613099,3015,'Sargassum howeanum','species'),(613100,3015,'Sargassum scabridum','species'),(613101,3015,'Sargassum spinuligerum','species'),(613102,613101,'Sargassum spinuligerum var. crispata','varietas'),(613103,80276,'Boswellia ameero','species'),(613104,80276,'Boswellia elongata','species'),(613105,613113,'Ambilobea madagascariensis','species'),(613106,80276,'Boswellia nana','species'),(613107,80276,'Boswellia ogadensis','species'),(613108,80276,'Boswellia ovalifoliolata','species'),(613109,80276,'Boswellia pirottae','species'),(613110,80276,'Boswellia popoviana','species'),(613111,80276,'Boswellia rivae','species'),(613112,80276,'Boswellia serrata','species'),(613113,4014,'Ambilobea','genus'),(613114,307076,'Aphrastura spinicauda bullocki','subspecies'),(613115,307076,'Aphrastura spinicauda fulva','subspecies'),(613116,307076,'Aphrastura spinicauda spinicauda','subspecies'),(613117,335795,'Enterobacteria phage 32','species'),(613118,335795,'Enterobacteria phage 27','species'),(613119,335795,'Enterobacteria phage 22','species'),(613120,797091,'Limnonectes bannaensis','species'),(613121,85025,'Smaragdicoccus','genus'),(613122,10839,'Bean golden mosaic virus-[Brazil:SAdG 7:soybean:2008]','no rank'),(613123,50451,'Arabis modesta','species'),(613124,50330,'Streptanthus petiolaris','species'),(613125,864,'Pectinatus sp. H1','species'),(613126,864,'Pectinatus sp. H2','species'),(613127,1386,'Bacillus sp. PS-122','species'),(613128,1386,'Bacillus sp. PS-188','species'),(613129,1386,'Bacillus sp. PS-202','species'),(613130,1386,'Bacillus sp. PS-207','species'),(613131,1386,'Bacillus sp. PS-231','species'),(613132,1386,'Bacillus sp. PS-250','species'),(613133,1386,'Bacillus sp. PS-97','species'),(613134,1386,'Bacillus sp. PS-104','species'),(613135,1386,'Bacillus sp. PS-111','species'),(613136,1386,'Bacillus sp. PS-115','species'),(613137,1386,'Bacillus sp. PS-120','species'),(613138,1386,'Bacillus sp. PS-121','species'),(613139,1386,'Bacillus sp. PS-140','species'),(613140,1386,'Bacillus sp. PS-145','species'),(613141,1386,'Bacillus sp. PS-154','species'),(613142,1386,'Bacillus sp. PS-156','species'),(613143,1386,'Bacillus sp. PS-226','species'),(613144,1386,'Bacillus sp. PS-230','species'),(613145,1386,'Bacillus sp. PS-233','species'),(613146,1386,'Bacillus sp. PS-236','species'),(613147,1386,'Bacillus sp. PS-244','species'),(613148,1386,'Bacillus sp. PS-247','species'),(613149,1386,'Bacillus sp. PS-255','species'),(613150,1386,'Bacillus sp. PS-263','species'),(613151,1386,'Bacillus sp. PS-264','species'),(613152,1386,'Bacillus sp. PS-265','species'),(613153,1386,'Bacillus sp. PS-39','species'),(613154,1386,'Bacillus sp. PS-50','species'),(613155,1386,'Bacillus sp. PS-99','species'),(613156,413496,'Cronobacter sp. PS-54','species'),(613157,40172,'Cichla kelberi','species'),(613159,390299,'Ambassis agassizii','species'),(613160,69133,'Craterocephalus amniculus','species'),(613161,69133,'Craterocephalus fluviatilis','species'),(613162,51242,'Galaxias fuscus','species'),(613163,51242,'Galaxias rostratus','species'),(613164,51242,'Galaxias sp. \'oliros\'','species'),(613165,51242,'Galaxias sp. \'riffle\'','species'),(613166,86238,'Hypseleotris sp. \'Murray-Darling carp gudgeon\'','species'),(613167,30803,'Liza argentea','species'),(613169,497223,'Afurcagobius','genus'),(613171,497223,'Tasmanogobius','genus'),(613172,613171,'Tasmanogobius lasti','species'),(613174,203686,'Theileria sp. HN10','species'),(613175,203686,'Theileria sp. HN11','species'),(613176,203686,'Theileria sp. HN3','species'),(613177,203686,'Theileria sp. HN4','species'),(613178,203686,'Theileria sp. HN5','species'),(613179,203686,'Theileria sp. HN6','species'),(613180,203686,'Theileria sp. HN7','species'),(613181,203686,'Theileria sp. HN8','species'),(613182,203686,'Theileria sp. HN9','species'),(613183,983975,'Desulfovibrio oceani subsp. oceani','subspecies'),(613184,983975,'Desulfovibrio oceani subsp. galateae','subspecies'),(613186,436243,'Tomato leaf curl Joydebpur beta - [India:Amadalavalasa1:Kenaf:2007]','no rank'),(613187,9611,'Canis sp. CANInt1','species'),(613188,547,'Enterobacter sp. B-14(2009)','species'),(613189,901,'Desulfovibrio piger GOR1','no rank'),(613190,291027,'Begomovirus wax gourd/Suphan Buri2008/Feb2008','species'),(613191,291027,'Begomovirus loofah/Khon Kaen2008/Feb2008','species'),(613192,291027,'Begomovirus pumpkin/Suphan Buri/Mar2008','species'),(613193,179508,'Peleteria varia','species'),(613194,141256,'Nowickia','genus'),(613195,885864,'Jeongeupia naejangsanensis','species'),(613196,613194,'Nowickia ferox','species'),(613197,246875,'Algoriphagus sp. S1-3','species'),(613198,1218,'Prochlorococcus sp. W7','species'),(613199,1218,'Prochlorococcus sp. W8','species'),(613200,1218,'Prochlorococcus sp. W9','species'),(613201,1218,'Prochlorococcus sp. W10','species'),(613202,1218,'Prochlorococcus sp. W11','species'),(613203,1218,'Prochlorococcus sp. W12','species'),(613204,603047,'Nebothriomyrmex majeri','species'),(613228,219796,'Neivamyrmex cristatus','species'),(613261,219796,'Neivamyrmex iridescens','species'),(613313,219796,'Neivamyrmex spoliator','species'),(613315,219796,'Neivamyrmex sumichrasti','species'),(613316,219796,'Neivamyrmex swainsonii','species'),(613324,411710,'Nesomyrmex angulatus','species'),(613342,411710,'Nesomyrmex madecassus','species'),(613344,411710,'Nesomyrmex pittieri','species'),(613345,411710,'Nesomyrmex pleuriticus','species'),(613358,411710,'Nesomyrmex wilda','species'),(613379,604403,'Ochetomyrmex neopolitus','species'),(613380,604403,'Ochetomyrmex semipolitus','species'),(613381,604404,'Octostruma amrishi','species'),(613385,604404,'Octostruma iheringi','species'),(613391,604404,'Octostruma stenognatha','species'),(613393,604404,'Octostruma wheeleri','species'),(613433,43086,'Odontomachus angulatus','species'),(613434,43086,'Odontomachus animosus','species'),(613435,43086,'Odontomachus banksi','species'),(613439,43086,'Odontomachus caelatus','species'),(613440,43086,'Odontomachus circulus','species'),(613442,43086,'Odontomachus floresensis','species'),(613445,43086,'Odontomachus imperator','species'),(613446,43086,'Odontomachus infandus','species'),(613447,43086,'Odontomachus insularis','species'),(613448,43086,'Odontomachus laticeps','species'),(613449,43086,'Odontomachus latidens','species'),(613451,43086,'Odontomachus malignus','species'),(613452,43086,'Odontomachus meinerti','species'),(613453,43086,'Odontomachus montanus','species'),(613454,43086,'Odontomachus monticola','species'),(613457,43086,'Odontomachus opaculus','species'),(613458,43086,'Odontomachus panamensis','species'),(613459,43086,'Odontomachus papuanus','species'),(613462,43086,'Odontomachus saevissimus','species'),(613463,43086,'Odontomachus scalptus','species'),(613468,43086,'Odontomachus testaceus','species'),(613469,43086,'Odontomachus turneri','species'),(613470,43086,'Odontomachus tyrannicus','species'),(613472,43086,'Odontomachus yucatecus','species'),(613552,604405,'Oxyepoecus vezenyii','species'),(613562,369193,'Oxyopomyrmex santschii','species'),(613569,118887,'Pachycondyla aenescens','species'),(613573,118887,'Pachycondyla ambigua','species'),(613574,118887,'Pachycondyla amblyops','species'),(613576,118887,'Pachycondyla analis','species'),(613587,118887,'Pachycondyla atrata','species'),(613593,118887,'Pachycondyla berthoudi','species'),(613597,1654366,'Euponera brunoi','species'),(613600,1654365,'Mesoponera caffraria','species'),(613604,118887,'Pachycondyla carinulata','species'),(613608,118887,'Pachycondyla castanea','species'),(613619,118887,'Pachycondyla commutata','species'),(613620,118887,'Pachycondyla comorensis','species'),(613621,118887,'Pachycondyla constricta','species'),(613627,118887,'Pachycondyla crassinoda','species'),(613628,118887,'Pachycondyla crenata','species'),(613648,118887,'Pachycondyla fauveli','species'),(613668,118887,'Pachycondyla harpax','species'),(613670,118887,'Pachycondyla havilandi','species'),(613678,118887,'Pachycondyla impressa','species'),(613680,118887,'Pachycondyla ingesta','species'),(613685,118887,'Pachycondyla javana','species'),(613703,118887,'Pachycondyla lineaticeps','species'),(613713,118887,'Pachycondyla marginata','species'),(613725,118887,'Pachycondyla nigrita','species'),(613744,118887,'Pachycondyla perroti','species'),(613760,118887,'Pachycondyla rubra','species'),(613763,118887,'Pachycondyla rufipes','species'),(613777,118887,'Pachycondyla senegalensis','species'),(613778,118887,'Pachycondyla sennaarensis','species'),(613827,118887,'Pachycondyla unidentata','species'),(613831,118887,'Pachycondyla variolosa','species'),(613834,118887,'Pachycondyla verenae','species'),(613838,118887,'Pachycondyla villosa','species'),(613840,118887,'Pachycondyla wasmannii','species'),(613852,603041,'Paraprionopelta minima','species'),(613864,710235,'Nylanderia amblyops','species'),(613892,710235,'Nylanderia concinna','species'),(613901,710235,'Nylanderia faisonensis','species'),(613905,710235,'Nylanderia fulva','species'),(613913,710236,'Paraparatrechina glabra','species'),(613918,710235,'Nylanderia guatemalensis','species'),(613936,710236,'Paraparatrechina lecamopteridis','species'),(613940,710235,'Nylanderia madagascarensis','species'),(613946,710235,'Nylanderia microps','species'),(613947,710236,'Paraparatrechina minutula','species'),(613955,710235,'Nylanderia nuggeti','species'),(613956,710235,'Nylanderia obscura','species'),(613961,710236,'Paraparatrechina oceanica','species'),(613963,710236,'Paraparatrechina opaca','species'),(613967,710236,'Paraparatrechina pallida','species'),(613968,710235,'Nylanderia parvula','species'),(613970,710235,'Nylanderia phantasma','species'),(613973,710235,'Nylanderia pubens','species'),(613978,710236,'Paraparatrechina sauteri','species'),(613986,710235,'Nylanderia steinheili','species'),(613996,710235,'Nylanderia terricola','species'),(614001,710235,'Nylanderia vaga','species'),(614003,710235,'Nylanderia vitiensis','species'),(614011,710235,'Nylanderia wojciki','species'),(614023,604408,'Perissomyrmex snyderi','species'),(614030,169133,'environmental samples','no rank'),(614031,614030,'uncultured Citricoccus sp.','species'),(614032,85620,'Arecanut yellow leaf disease phytoplasma','species'),(614033,1141722,'Tomato leaf curl Togo virus-[Togo:2006]','no rank'),(614034,291027,'Tomato leaf curl Nigeria virus-[Nigeria:2006]','species'),(614035,114727,'Influenza A virus (A/swine/Belgium/1/1998(H1N1))','no rank'),(614036,114727,'Influenza A virus (A/swine/Belgium/196/1992(H1N1))','no rank'),(614037,114727,'Influenza A virus (A/swine/Belgium/74/1995(H1N1))','no rank'),(614038,114727,'Influenza A virus (A/swine/Gent/06/2001(H1N1))','no rank'),(614039,114728,'Influenza A virus (A/swine/Gent/100/2007(H1N2))','no rank'),(614040,114728,'Influenza A virus (A/swine/Gent/102/2007(H1N2))','no rank'),(614041,114727,'Influenza A virus (A/swine/Gent/106/2007(H1N1))','no rank'),(614042,114727,'Influenza A virus (A/swine/Gent/107/2000(H1N1))','no rank'),(614043,114727,'Influenza A virus (A/swine/Gent/112/2007(H1N1))','no rank'),(614044,114727,'Influenza A virus (A/swine/Gent/130/2002(H1N1))','no rank'),(614045,114727,'Influenza A virus (A/swine/Gent/132/2005(H1N1))','no rank'),(614046,114728,'Influenza A virus (A/swine/Gent/143/2002(H1N2))','no rank'),(614047,114728,'Influenza A virus (A/swine/Gent/177/2002(H1N2))','no rank'),(614048,114727,'Influenza A virus (A/swine/Gent/83/2006(H1N1))','no rank'),(614049,391041,'Discocephalus','genus'),(614050,614049,'Discocephalus ehrenbergi','species'),(614051,228304,'Cercotrichas coryphoeus','species'),(614052,30636,'Nannospalax nehringi','species'),(614053,30637,'Nannospalax ehrenbergi kirgisorum','subspecies'),(614054,30637,'Nannospalax ehrenbergi intermedius','subspecies'),(614055,373058,'Tomato bushy stunt virus satellite RNA L','no rank'),(614056,6001,'Holophryidae','family'),(614058,614056,'Pelagothrix','genus'),(614059,614058,'Pelagothrix alveolata','species'),(614060,570,'Klebsiella sp. DB-1','species'),(614061,570,'Klebsiella sp. DB-2','species'),(614062,570,'Klebsiella sp. DB-3','species'),(614063,1386,'Bacillus sp. FHT107','species'),(614064,1386,'Bacillus sp. DBTA2','species'),(614065,1386,'Bacillus sp. DBTD4','species'),(614066,1386,'Bacillus sp. DBTN1','species'),(614067,283,'Comamonas sp. DBTH3','species'),(614068,33882,'Microbacterium sp. MA1','species'),(614069,22,'Shewanella glacialipiscicola','species'),(614070,22,'Shewanella algidipiscicola','species'),(614071,54137,'Trachypithecus vetulus vetulus','subspecies'),(614072,306025,'Cotton leaf curl Multan DNA betasatellite-[India:Kaisarganj04:Kenaf:2006]','no rank'),(614073,306025,'Cotton leaf curl Multan DNA betasatellite-[India:Bhangha06:Kenaf:2006]','no rank'),(614074,449400,'Kenaf leaf curl virus-[India:Kaisarganj:2007]','no rank'),(614075,449400,'Kenaf leaf curl virus-[India:Bhangha:2007]','no rank'),(614076,309390,'Tomato leaf curl Joydebpur virus-[India:Amadalavalasa1:Kenaf:2007]','no rank'),(614077,309390,'Tomato leaf curl Joydebpur virus-[India:Amadalavalasa2:Kenaf:2007]','no rank'),(614078,309390,'Tomato leaf curl Joydebpur virus-[India:Ponduru:Kenaf:2007]','no rank'),(614080,228649,'Craugastor cf. azueroensis BOLD:AAD0060','species'),(614081,611779,'Diasporus aff. diastema \'orange\'','species'),(614082,47563,'Leptodactylus poecilochilus','species'),(614083,83494,'Comamonadaceae bacterium ED16','species'),(614084,47022,'Orbilia sp. YMF1.01852','species'),(614085,47022,'Orbilia sp. YMF1.01863','species'),(614087,524104,'Abrosoma festinatum','species'),(614088,523945,'Achrioptera punctipes','species'),(614089,524000,'Acrophylla titan','species'),(614090,524000,'Acrophylla wuelfingi','species'),(614091,524127,'Agamemnon cornutus','species'),(614092,523925,'Asprenas impennis','species'),(614093,523927,'Canachus alligator','species'),(614094,523928,'Carlius fecundus','species'),(614095,523725,'Chitoniscus feejeeanus','species'),(614098,524003,'Ctenomorpha marginipennis','species'),(614099,202344,'Dimorphodes mancus','species'),(614100,524109,'Dinophasma saginatum','species'),(614101,523929,'Dryococelus australis','species'),(614102,523930,'Erinaceophasma vepres','species'),(614103,202352,'Eurycnema osiris','species'),(614104,7024,'Extatosoma tiaratum bufonium','subspecies'),(614105,7024,'Extatosoma tiaratum tiaratum','subspecies'),(614107,523932,'Labidiophasma rouxi','species'),(614109,590995,'Megacrania phelaus','species'),(614110,523933,'Microcanachus matileorum','species'),(614111,523934,'Neopromachus doreyanus','species'),(614112,202389,'Orxines semperi','species'),(614113,523967,'Pharnacia ponderosa','species'),(614114,524009,'Phasma gigas','species'),(614115,58608,'Phyllium celebicum','species'),(614116,58608,'Phyllium siccifolium','species'),(614117,524130,'Pterinoxylus crassus','species'),(614118,523959,'Ramulus thaii','species'),(614119,524131,'Rhynchacris ornata','species'),(614120,213553,'Sceptrophasma hispidulum','species'),(614121,523938,'Thaumatobactron guentheri','species'),(614122,525276,'Xylica oedematosa','species'),(614123,262162,'Baculofractum','genus'),(614124,262163,'Clonaria','genus'),(614125,614123,'Baculofractum insigne','species'),(614126,614124,'Clonaria conformans','species'),(614127,262156,'Malandania','genus'),(614128,614127,'Malandania pulchra','species'),(614129,262156,'Monandroptera','genus'),(614130,614129,'Monandroptera acanthomera','species'),(614131,262162,'Oxyartes','genus'),(614132,614131,'Oxyartes lamellatus','species'),(614133,629328,'Peruphasma','genus'),(614134,614133,'Peruphasma schultei','species'),(614135,262162,'Phaenopharos','genus'),(614136,614135,'Phaenopharos khaoyaiensis','species'),(614137,262156,'Podacanthus','genus'),(614138,614137,'Podacanthus wilkinsoni','species'),(614139,629329,'Pseudophasma','genus'),(614140,614139,'Pseudophasma velutinum','species'),(614142,524161,'Pseudosermyle phalangiphora','species'),(614143,525307,'Pterobrimus','genus'),(614144,614143,'Pterobrimus depressus','species'),(614145,262156,'Rhaphiderus','genus'),(614146,614145,'Rhaphiderus scabrosus','species'),(614147,409193,'Spiniphasma','genus'),(614148,614147,'Spiniphasma crassithorax','species'),(614149,629312,'Spinonemia','genus'),(614150,614149,'Spinonemia chilensis','species'),(614151,262143,'Trachyaretaon','genus'),(614152,614151,'Trachyaretaon brueckneri','species'),(614154,524000,'Acrophylla thoon','species'),(614155,262163,'Zehntneria','genus'),(614156,614155,'Zehntneria mystica','species'),(614157,523969,'Macrophasma biroi','species'),(614158,58610,'Agathemera sp. TRB-2009','species'),(614159,524001,'Anchiale sp. TRB-2009','species'),(614160,523927,'Canachus sp. TRB-2009','species'),(614161,202344,'Dimorphodes sp. TRB-2009','species'),(614162,202354,'Gratidia sp. TRB-2009','species'),(614163,524016,'Leosthenes sp. TRB-2009','species'),(614164,529537,'Pachymorpha sp. TRB-2009','species'),(614165,523968,'Phasmotaenia sp. TRB-2009','species'),(614166,523939,'Trapezaspis sp. TRB-2009','species'),(614167,524019,'Xeroderus sp. TRB-2009','species'),(614168,262161,'Bactrododema','genus'),(614169,614168,'Bactrododema sp. TRB-2009','species'),(614170,409193,'Hyrtacus','genus'),(614171,614170,'Hyrtacus sp. TRB-2009','species'),(614172,262162,'unclassified Necrosciinae','no rank'),(614173,614172,'Necrosciinae TRB-2009','species'),(614174,103992,'Asyneuma canescens','species'),(614175,103992,'Asyneuma pichleri','species'),(614176,103992,'Asyneuma trichocalycinum','species'),(614177,40568,'Campanula comosiformis','species'),(614178,13398,'Carex sp. 1 CG-2009','species'),(614179,13398,'Carex sp. 2 CG-2009','species'),(614180,13398,'Carex cuprina','species'),(614181,13398,'Carex sp. 3 CG-2009','species'),(614182,13398,'Carex sp. 4 CG-2009','species'),(614183,13398,'Carex filiformis','species'),(614184,13398,'Carex sp. 5 CG-2009','species'),(614185,13398,'Carex sp. 6 CG-2009','species'),(614186,46330,'Kobresia sp. CG-2009','species'),(614187,32100,'Pteridium semihastatum','species'),(614188,41891,'Coccomyxa dispar','species'),(614189,41299,'Choricystis sp. NIES-2333','species'),(614201,7059,'Pachydema','genus'),(614209,7059,'Polyphylla','genus'),(614210,614209,'Polyphylla olivieri','species'),(614211,523952,'Medauroidea extradentata','species'),(614212,32008,'Burkholderia oxyphila','species'),(614213,469,'Acinetobacter sp. Ud-4','species'),(614214,1988,'Actinomadura sp. TP-A0878','species'),(614215,2013,'Nocardiopsis sp. TP-A0876','species'),(614216,2237,'Haloarcula sp. GSP101','species'),(614217,2237,'Haloarcula sp. GSP108','species'),(614218,2239,'Halobacterium sp. MO51','species'),(614219,2251,'Haloferax sp. GSP103','species'),(614220,2251,'Haloferax sp. GSP104','species'),(614221,2251,'Haloferax sp. GSP105','species'),(614222,2251,'Haloferax sp. GSP106','species'),(614223,2251,'Haloferax sp. GSP107','species'),(614224,2251,'Haloferax sp. MO20','species'),(614225,2251,'Haloferax sp. MO25','species'),(614226,2251,'Haloferax sp. MO52','species'),(614227,2251,'Haloferax sp. MO55','species'),(614228,56688,'Halorubrum sp. GSP100','species'),(614229,121871,'Haloterrigena sp. MO19','species'),(614230,121871,'Haloterrigena sp. MO23','species'),(614231,121871,'Haloterrigena sp. MO24','species'),(614232,88723,'Natrinema sp. GSP102','species'),(614233,88723,'Natrinema sp. GSP109','species'),(614234,202179,'Rhynchites bacchus','species'),(614235,202179,'Rhynchites auratus','species'),(614236,202179,'Rhynchites cupreus','species'),(614237,32008,'Burkholderia sp. WR6','species'),(614238,32008,'Burkholderia sp. Y15','species'),(614239,75,'Caulobacter sp. CR125','species'),(614240,75654,'Duganella sp. SR134','species'),(614241,118474,'Akamptogonus','genus'),(614251,118474,'Antichiropus','genus'),(614253,118474,'Archicladosoma','genus'),(614257,118474,'Asiomorpha','genus'),(614282,118474,'Chamberlinius','genus'),(614341,118474,'Helicorthomorpha','genus'),(614364,118474,'Kronopolites','genus'),(614408,118474,'Orthomorpha','genus'),(614437,118474,'Pogonosternum','genus'),(614450,118474,'Riukiupeltis','genus'),(614458,118474,'Somethus','genus'),(614465,118474,'Strongylosoma','genus'),(614482,118474,'Tonkinosoma','genus'),(614491,118474,'Tylopus','genus'),(614504,614251,'Antichiropus variabilis','species'),(614505,6522,'Lymnaea humilis','species'),(614506,5529,'Metarhizium sp. KTU-9','species'),(614507,532107,'Evlachovaea sp. KTU-43','species'),(614508,532107,'Evlachovaea sp. KTU-35','species'),(614509,532107,'Evlachovaea sp. KTU-33','species'),(614510,532107,'Evlachovaea sp. KTU-36','species'),(614511,273943,'Platycerus businskyi','species'),(614512,273943,'Platycerus caraboides','species'),(614513,273943,'Platycerus caucasicus','species'),(614514,273943,'Platycerus consimilis','species'),(614515,273943,'Platycerus cupreimicans','species'),(614516,273943,'Platycerus dundai','species'),(614517,273943,'Platycerus feminatus','species'),(614518,273943,'Platycerus hiurai','species'),(614519,273943,'Platycerus hongwonpyoi','species'),(614521,273943,'Platycerus ladyae','species'),(614522,273943,'Platycerus oregonensis','species'),(614523,273943,'Platycerus rugosus','species'),(614524,273943,'Platycerus tabanai','species'),(614525,273943,'Platycerus tieguanzi','species'),(614526,273943,'Platycerus turnai','species'),(614527,273943,'Platycerus virescens','species'),(614528,273943,'Platycerus sp. YN-14','species'),(614529,614534,'Platyceroides','genus'),(614530,41105,'unclassified Lucanidae','no rank'),(614531,614534,'Platyceropsis','genus'),(614532,41105,'Aesalinae','subfamily'),(614533,41105,'Lampriminae','subfamily'),(614534,41105,'Lucaninae','subfamily'),(614536,41105,'Syndesinae','subfamily'),(614537,614532,'Aesalini','tribe'),(614539,614532,'Nicagini','tribe'),(614542,614536,'Sinodendron','genus'),(614544,614534,'Aegognathus','genus'),(614546,614534,'Allotopus','genus'),(614547,614534,'Amneidus','genus'),(614550,614534,'Apterocyclus','genus'),(614551,614534,'Apterodorcus','genus'),(614552,614534,'Auxicerus','genus'),(614556,614534,'Cacostomus','genus'),(614557,614534,'Calcodes','genus'),(614558,614534,'Cantharolethrus','genus'),(614560,614534,'Cardanus','genus'),(614561,614534,'Casignetus','genus'),(614563,614534,'Chiasognathus','genus'),(614565,614534,'Colophon','genus'),(614566,614534,'Cyclommatus','genus'),(614571,614534,'Dorculus','genus'),(614572,614534,'Dynodorcus','genus'),(614575,614534,'Eulepidius','genus'),(614577,614534,'Gnaphaloryx','genus'),(614579,614534,'Hemisodorcus','genus'),(614581,614534,'Hexarthrius','genus'),(614582,614534,'Homoderus','genus'),(614585,614534,'Leptinopterus','genus'),(614587,614534,'Lissotes','genus'),(614589,614534,'Macrodorcas','genus'),(614590,614534,'Mesotopus','genus'),(614593,614534,'Metallactulus','genus'),(614595,614534,'Nigidionus','genus'),(614597,614534,'Odontolabis','genus'),(614606,614534,'Pseudorhaetus','genus'),(614607,614534,'Pycnosiphorus','genus'),(614609,614534,'Ryssonotus','genus'),(614612,614534,'Serrognathus','genus'),(614613,614534,'Sphaenognathus','genus'),(614617,614534,'Velutinodorcus','genus'),(614619,614534,'Weinreichius','genus'),(614621,614534,'Yumikoi','genus'),(614624,614533,'Lamprima','genus'),(614625,614533,'Phalacrognathus','genus'),(614626,614533,'Streptocerus','genus'),(614634,614529,'Platyceroides sp. YN-13','species'),(614635,614531,'Platyceropsis keeni','species'),(614636,152622,'Muscodor sp. ZLY-2009a','species'),(614637,273943,'Platycerus caprea','species'),(614638,438483,'Tripylina manurewa','species'),(614639,438483,'Tripylina tamaki','species'),(614640,438483,'Tripylina tearoha','species'),(614641,32320,'Drosophila tenebrosa','species'),(614642,2132,'Spiroplasma endosymbiont of Drosophila ananassae','species'),(614643,2132,'Spiroplasma endosymbiont of Drosophila atripex','species'),(614644,2132,'Spiroplasma endosymbiont of Drosophila melanogaster','species'),(614645,2132,'Spiroplasma endosymbiont of Drosophila simulans','species'),(614646,2132,'Spiroplasma endosymbiont of Drosophila tenebrosa','species'),(614647,2132,'Spiroplasma endosymbiont of Drosophila wheeleri','species'),(614648,1386,'Bacillus sp. JC22','species'),(614649,1386,'Bacillus sp. JC23','species'),(614650,395515,'Bombus breviceps breviceps','subspecies'),(614651,130714,'Bombus trifasciatus trifasciatus','subspecies'),(614652,55080,'Brevibacillus sp. G12','species'),(614653,267687,'Sinopodisma funiushana','species'),(614654,133969,'Anapodisma rufipennis','species'),(614655,227581,'Caryanda neoelegans','species'),(614656,227581,'Caryanda quadrata','species'),(614657,133971,'Prumna arctica','species'),(614658,133971,'Prumna mandshurica','species'),(614659,133971,'Prumna ningana','species'),(614660,396427,'Qinlingacris','genus'),(614661,614660,'Qinlingacris choui','species'),(614662,37846,'Gyrodactylus corleonis','species'),(614663,37846,'Gyrodactylus neretum','species'),(614664,4932,'Saccharomyces cerevisiae KRY8','no rank'),(614665,4932,'Saccharomyces cerevisiae MMY112','no rank'),(614666,4896,'Schizosaccharomyces pombe DM3650','no rank'),(614667,4896,'Schizosaccharomyces pombe DM3755','no rank'),(614668,4896,'Schizosaccharomyces pombe DM3757','no rank'),(614669,2955,'Gymnodinium corollarium','species'),(614670,401879,'Artemisia borealis subsp. borealis','subspecies'),(614671,335405,'Sphingosinicella sp. YC7378','species'),(614672,132605,'Limnothrix sp. \'ACO2 43\'','species'),(614673,768,'Anaplasma sp. ZJ24/2007','species'),(614674,943,'Ehrlichia sp. ZJ27/2007','species'),(614675,604410,'Phalacromyrmex fugax','species'),(614686,190769,'Pheidole acantha','species'),(614691,190769,'Pheidole ademonia','species'),(614714,190769,'Pheidole amber','species'),(614723,190769,'Pheidole angulicollis','species'),(614726,190769,'Pheidole angusticeps','species'),(614728,190769,'Pheidole annemariae','species'),(614737,190769,'Pheidole araneoides','species'),(614748,190769,'Pheidole aristotelis','species'),(614762,190769,'Pheidole aurivillii','species'),(614784,190769,'Pheidole bessonii','species'),(614795,190769,'Pheidole bluntschlii','species'),(614844,190769,'Pheidole cataractae','species'),(614851,190769,'Pheidole cervicornis','species'),(614869,190769,'Pheidole colaensis','species'),(614892,190769,'Pheidole cryptocera','species'),(614898,190769,'Pheidole cursor','species'),(614903,190769,'Pheidole dasypyx','species'),(614905,190769,'Pheidole dea','species'),(614909,190769,'Pheidole deima','species'),(614940,190769,'Pheidole elisae','species'),(614941,190769,'Pheidole embolopyx','species'),(614952,190769,'Pheidole exarata','species'),(614962,190769,'Pheidole fallax','species'),(614969,190769,'Pheidole fervens','species'),(614970,190769,'Pheidole fervida','species'),(614972,458933,'Pheidole flavens farquharensis','subspecies'),(614983,190769,'Pheidole fracticeps','species'),(614984,190769,'Pheidole fullerae','species'),(614987,190769,'Pheidole fuscula','species'),(614988,190769,'Pheidole gagates','species'),(615006,190769,'Pheidole gilva','species'),(615008,190769,'Pheidole glomericeps','species'),(615017,190769,'Pheidole grallatrix','species'),(615033,190769,'Pheidole haskinsorum','species'),(615035,190769,'Pheidole havilandi','species'),(615040,190769,'Pheidole hercules','species'),(615053,190769,'Pheidole horribilis','species'),(615056,190769,'Pheidole hospes','species'),(615058,190769,'Pheidole huacana','species'),(615066,190769,'Pheidole impressiceps','species'),(615083,190769,'Pheidole isis','species'),(615084,615083,'Pheidole isis taki','subspecies'),(615091,190769,'Pheidole jonas','species'),(615100,190769,'Pheidole knowlesi','species'),(615113,190769,'Pheidole laidlowi','species'),(615116,190769,'Pheidole laminata','species'),(615131,190769,'Pheidole liengmei','species'),(615139,190769,'Pheidole lokitae','species'),(615146,190769,'Pheidole longipes','species'),(615152,190769,'Pheidole longispinosa','species'),(615157,190769,'Pheidole lucida','species'),(615158,190769,'Pheidole lucioccipitalis','species'),(615159,190769,'Pheidole lucretii','species'),(615200,190769,'Pheidole melanogaster','species'),(615202,190769,'Pheidole mendanai','species'),(615203,190769,'Pheidole mendicula','species'),(615208,190769,'Pheidole metana','species'),(615213,190769,'Pheidole midas','species'),(615233,190769,'Pheidole montana','species'),(615234,190769,'Pheidole monteverdensis','species'),(615241,190769,'Pheidole multispina','species'),(615251,190769,'Pheidole nemoralis','species'),(615259,190769,'Pheidole nigeriensis','species'),(615263,190769,'Pheidole nindi','species'),(615288,190769,'Pheidole olsoni','species'),(615289,190769,'Pheidole onifera','species'),(615294,190769,'Pheidole oswaldi','species'),(615297,190769,'Pheidole oxyops','species'),(615323,190769,'Pheidole peruviana','species'),(615329,190769,'Pheidole pholeops','species'),(615366,190769,'Pheidole psilogaster','species'),(615367,190769,'Pheidole pubiventris','species'),(615368,190769,'Pheidole pugnax','species'),(615369,190769,'Pheidole pulchella','species'),(615372,190769,'Pheidole punctatissima','species'),(615390,190769,'Pheidole radoszkowskii','species'),(615395,190769,'Pheidole rectispina','species'),(615416,190769,'Pheidole roosevelti','species'),(615432,190769,'Pheidole rugiceps','species'),(615438,190769,'Pheidole sabahna','species'),(615442,190769,'Pheidole sagax','species'),(615453,190769,'Pheidole scalaris','species'),(615465,190769,'Pheidole scolioceps','species'),(615483,190769,'Pheidole sexdentata','species'),(615484,458983,'Pheidole sexspinosa biroi','subspecies'),(615493,190769,'Pheidole simonsi','species'),(615511,190769,'Pheidole sperata','species'),(615514,190769,'Pheidole spinicornis','species'),(615541,190769,'Pheidole susannae','species'),(615545,190769,'Pheidole synarmata','species'),(615566,190769,'Pheidole teneriffana','species'),(615584,190769,'Pheidole texticeps','species'),(615585,190769,'Pheidole thrasys','species'),(615590,190769,'Pheidole tjibodana','species'),(615602,190769,'Pheidole tricolor','species'),(615605,190769,'Pheidole triplex','species'),(615606,190769,'Pheidole tristis','species'),(615612,190769,'Pheidole ulothrix','species'),(615613,190769,'Pheidole umbonata','species'),(615614,615613,'Pheidole umbonata fusciventris','subspecies'),(615617,190769,'Pheidole ursus','species'),(615636,190769,'Pheidole vatu','species'),(615649,190769,'Pheidole voeltzkowii','species'),(615659,190769,'Pheidole williamsi','species'),(615660,190769,'Pheidole wilsoni','species'),(615664,190769,'Pheidole xanthocnemis','species'),(615670,190769,'Pheidole zeteki','species'),(615681,297327,'Pheidologeton diversus','species'),(615721,369202,'Philidris cordata','species'),(615727,369202,'Philidris myrmecodiae','species'),(615731,369202,'Philidris nagasau','species'),(615737,373797,'Phrynoponera gabonensis','species'),(615740,102796,'Influenza A virus (A/chicken/Iran/SS1/1998(H9N2))','no rank'),(615741,102796,'Influenza A virus (A/chicken/Iran/SS2/2008(H9N2))','no rank'),(615820,77146,'Platythyrea angusta','species'),(615822,77146,'Platythyrea arthuri','species'),(615826,77146,'Platythyrea conradti','species'),(615835,77146,'Platythyrea lamellosa','species'),(615842,77146,'Platythyrea parallela','species'),(615843,77146,'Platythyrea pilosula','species'),(615844,77146,'Platythyrea prizo','species'),(615845,77146,'Platythyrea quadridenta','species'),(615850,77146,'Platythyrea turneri','species'),(615863,373799,'Plectroctena minor','species'),(615921,369205,'Podomyrma silvicola','species'),(615933,144030,'Pogonomyrmex abdominalis','species'),(615940,144030,'Pogonomyrmex coarctatus','species'),(615941,144030,'Pogonomyrmex guatemaltecus','species'),(615942,144030,'Pogonomyrmex humerotumidus','species'),(615946,144030,'Pogonomyrmex mayri','species'),(615951,144030,'Pogonomyrmex schmitti','species'),(615959,144030,'Pogonomyrmex striatinodus','species'),(615975,84544,'Polyrhachis abbreviata','species'),(615977,84544,'Polyrhachis abdominalis','species'),(616004,84544,'Polyrhachis ammon','species'),(616020,84544,'Polyrhachis armata','species'),(616028,84544,'Polyrhachis aurea','species'),(616065,84544,'Polyrhachis brevinoda','species'),(616074,84544,'Polyrhachis calypso','species'),(616075,84544,'Polyrhachis campbelli','species'),(616076,84544,'Polyrhachis carbonaria','species'),(616082,84544,'Polyrhachis cephalotes','species'),(616093,84544,'Polyrhachis cleopatra','species'),(616095,84544,'Polyrhachis clio','species'),(616126,84544,'Polyrhachis cupreata','species'),(616129,84544,'Polyrhachis cyaniventris','species'),(616130,84544,'Polyrhachis cyphonota','species'),(616132,84544,'Polyrhachis cyrus','species'),(616135,84544,'Polyrhachis danum','species'),(616138,84544,'Polyrhachis debilis','species'),(616140,84544,'Polyrhachis decemdentata','species'),(616143,84544,'Polyrhachis decumbens','species'),(616147,84544,'Polyrhachis delicata','species'),(616171,84544,'Polyrhachis equina','species'),(616205,84544,'Polyrhachis gab','species'),(616206,84544,'Polyrhachis gagates','species'),(616227,84544,'Polyrhachis halidayi','species'),(616238,84544,'Polyrhachis hexacantha','species'),(616245,84544,'Polyrhachis hookeri','species'),(616262,84544,'Polyrhachis inermis','species'),(616273,84544,'Polyrhachis jianghuaensis','species'),(616276,84544,'Polyrhachis kaipi','species'),(616285,84544,'Polyrhachis lacteipennis','species'),(616287,84544,'Polyrhachis laevissima','species'),(616292,84544,'Polyrhachis latharis','species'),(616301,84544,'Polyrhachis lepida','species'),(616320,84544,'Polyrhachis macropa','species'),(616339,84544,'Polyrhachis mindanaensis','species'),(616348,84544,'Polyrhachis monteithi','species'),(616362,84544,'Polyrhachis nigropilosa','species'),(616366,84544,'Polyrhachis noesaensis','species'),(616371,84544,'Polyrhachis obesior','species'),(616382,84544,'Polyrhachis ornata','species'),(616396,84544,'Polyrhachis paracamponota','species'),(616447,84544,'Polyrhachis revoili','species'),(616462,84544,'Polyrhachis rufifemur','species'),(616470,84544,'Polyrhachis saevissima','species'),(616481,84544,'Polyrhachis schlueteri','species'),(616482,84544,'Polyrhachis schoopae','species'),(616493,84544,'Polyrhachis semipolita','species'),(616501,84544,'Polyrhachis shixingensis','species'),(616550,84544,'Polyrhachis thais','species'),(616552,84544,'Polyrhachis thrinax','species'),(616558,84544,'Polyrhachis tibialis','species'),(616580,84544,'Polyrhachis tubifex','species'),(616588,84544,'Polyrhachis vermiculosa','species'),(616591,84544,'Polyrhachis villipes','species'),(616595,84544,'Polyrhachis viscosa','species'),(616622,216406,'Ponera bableti','species'),(616633,216406,'Ponera exotica','species'),(616646,216406,'Ponera pennsylvanica','species'),(616653,216406,'Ponera swezeyi','species'),(616667,135575,'Idiomarina sp. G2DM-35','species'),(616668,12333,'Cyanophage NATAL2A-3','species'),(616669,12333,'Cyanophage NATL2A-14','species'),(616671,12333,'Cyanophage 9302-1a','species'),(616672,12333,'Cyanophage 9312-10a','species'),(616673,12333,'Cyanophage 9515-11a','species'),(616674,102294,'Cyanophage SS120-1','species'),(616675,2745,'Halomonas fontilapidosi','species'),(616676,73930,'Draconematidae','family'),(616685,616676,'Dracograllus','genus'),(616687,616676,'Draconema','genus'),(616691,616676,'Paradraconema','genus'),(616692,616676,'Prochaetosoma','genus'),(616765,616687,'Draconema japonicum','species'),(616767,616687,'Draconema ophicephalum','species'),(616783,616691,'Paradraconema jejuense','species'),(616799,616685,'Dracograllus sp. 1 HSR-2009','species'),(616800,616685,'Dracograllus sp. 2 HSR-2009','species'),(616801,616691,'Paradraconema sp. HSR-2009','species'),(616802,616692,'Prochaetosoma sp. 1 HSR-2009','species'),(616803,616692,'Prochaetosoma sp. 2 HSR-2009','species'),(616804,616692,'Prochaetosoma sp. 3 HSR-2009','species'),(616805,616692,'Prochaetosoma sp. 4 HSR-2009','species'),(616806,459070,'Epsilonema','genus'),(616807,616806,'Epsilonema sp. HSR-2009','species'),(616808,616676,'unclassified Draconematidae','no rank'),(616809,616808,'Draconematidae gen. sp. HSR-2009','species'),(616818,32008,'Burkholderia sp. HKI 512','species'),(616819,32008,'Burkholderia sp. HKI 455','species'),(616820,32008,'Burkholderia sp. HKI 402','species'),(616821,32008,'Burkholderia sp. HKI 513','species'),(616822,32008,'Burkholderia sp. HKI 403','species'),(616823,32008,'Burkholderia sp. HKI 404','species'),(616824,119210,'Influenza A virus (A/Busan/1099/2004(H3N2))','no rank'),(616825,119210,'Influenza A virus (A/Busan/283/2008(H3N2))','no rank'),(616826,119210,'Influenza A virus (A/Busan/808/2004(H3N2))','no rank'),(616827,114727,'Influenza A virus (A/Chungbuk/1183/2005(H1N1))','no rank'),(616828,119210,'Influenza A virus (A/Chungbuk/1927/2004(H3N2))','no rank'),(616829,114727,'Influenza A virus (A/Chungbuk/4383/2008(H1N1))','no rank'),(616830,114727,'Influenza A virus (A/Chungbuk/4543/2007(H1N1))','no rank'),(616831,114727,'Influenza A virus (A/Chungnam/1077/2008(H1N1))','no rank'),(616832,119210,'Influenza A virus (A/Chungnam/1929/2007(H3N2))','no rank'),(616833,119210,'Influenza A virus (A/Chungnam/2287/2007(H3N2))','no rank'),(616834,114727,'Influenza A virus (A/Chungnam/4547/2007(H1N1))','no rank'),(616835,119210,'Influenza A virus (A/Daegu/1755/2007(H3N2))','no rank'),(616836,119210,'Influenza A virus (A/Daegu/1771/2004(H3N2))','no rank'),(616837,119210,'Influenza A virus (A/Daegu/234/2005(H3N2))','no rank'),(616838,119210,'Influenza A virus (A/Daegu/637/2004(H3N2))','no rank'),(616839,119210,'Influenza A virus (A/Daejeon/1228/2005(H3N2))','no rank'),(616840,114727,'Influenza A virus (A/Daejeon/361/2008(H1N1))','no rank'),(616841,114727,'Influenza A virus (A/Daejeon/41/2006(H1N1))','no rank'),(616842,114727,'Influenza A virus (A/Daejeon/4348/2008(H1N1))','no rank'),(616843,119210,'Influenza A virus (A/Daejeon/817/2006(H3N2))','no rank'),(616844,119210,'Influenza A virus (A/Gangwon/2342/2008(H3N2))','no rank'),(616845,114727,'Influenza A virus (A/Gangwon/252/2008(H1N1))','no rank'),(616846,114727,'Influenza A virus (A/Gangwon/260/2008(H1N1))','no rank'),(616847,114727,'Influenza A virus (A/Gangwon/3157/2007(H1N1))','no rank'),(616848,114727,'Influenza A virus (A/Gangwon/4678/2007(H1N1))','no rank'),(616849,114727,'Influenza A virus (A/Gangwon/557/2008(H1N1))','no rank'),(616850,114727,'Influenza A virus (A/Gangwon/799/2005(H1N1))','no rank'),(616851,119210,'Influenza A virus (A/Gwangju/2698/2007(H3N2))','no rank'),(616852,114727,'Influenza A virus (A/Gwangju/4324/2008(H1N1))','no rank'),(616853,114727,'Influenza A virus (A/Gwangju/4325/2008(H1N1))','no rank'),(616854,114727,'Influenza A virus (A/Gwangju/4406/2008(H1N1))','no rank'),(616855,114727,'Influenza A virus (A/Gwangju/904/2008(H1N1))','no rank'),(616856,119210,'Influenza A virus (A/Gyeongbuk/805/2006(H3N2))','no rank'),(616857,119210,'Influenza A virus (A/Gyeongbuk/806/2006(H3N2))','no rank'),(616858,119210,'Influenza A virus (A/Gyeongbuk/989/2006(H3N2))','no rank'),(616859,119210,'Influenza A virus (A/Gyeonggi/1272/2005(H3N2))','no rank'),(616860,114727,'Influenza A virus (A/Gyeonggi/4389/2008(H1N1))','no rank'),(616861,114727,'Influenza A virus (A/Gyeonggi/966/2005(H1N1))','no rank'),(616862,119210,'Influenza A virus (A/Gyeongnam/2406/2008(H3N2))','no rank'),(616863,114727,'Influenza A virus (A/Gyeongnam/3062/2007(H1N1))','no rank'),(616864,114727,'Influenza A virus (A/Gyeongnam/3074/2007(H1N1))','no rank'),(616865,114727,'Influenza A virus (A/Gyeongnam/4408/2008(H1N1))','no rank'),(616866,114727,'Influenza A virus (A/Gyeongnam/4409/2008(H1N1))','no rank'),(616867,114727,'Influenza A virus (A/Gyeongnam/4425/2008(H1N1))','no rank'),(616868,114727,'Influenza A virus (A/Gyeongnam/586/2008(H1N1))','no rank'),(616869,119210,'Influenza A virus (A/Gyeongnam/588/2008(H3N2))','no rank'),(616870,114727,'Influenza A virus (A/Incheon/1054/2005(H1N1))','no rank'),(616871,119210,'Influenza A virus (A/Incheon/1362/2007(H3N2))','no rank'),(616872,114727,'Influenza A virus (A/Incheon/150/2006(H1N1))','no rank'),(616873,119210,'Influenza A virus (A/Incheon/241/2006(H3N2))','no rank'),(616874,114727,'Influenza A virus (A/Incheon/248/2008(H1N1))','no rank'),(616875,114727,'Influenza A virus (A/Incheon/3147/2007(H1N1))','no rank'),(616876,114727,'Influenza A virus (A/Incheon/3180/2007(H1N1))','no rank'),(616877,119210,'Influenza A virus (A/Incheon/422/2005(H3N2))','no rank'),(616878,119210,'Influenza A virus (A/Incheon/4322/2008(H3N2))','no rank'),(616879,114727,'Influenza A virus (A/Incheon/4328/2008(H1N1))','no rank'),(616880,114727,'Influenza A virus (A/Incheon/4330/2008(H1N1))','no rank'),(616881,114727,'Influenza A virus (A/Incheon/4655/2007(H1N1))','no rank'),(616882,114727,'Influenza A virus (A/Incheon/546/2005(H1N1))','no rank'),(616883,114727,'Influenza A virus (A/Incheon/613/2005(H1N1))','no rank'),(616884,119210,'Influenza A virus (A/Incheon/701/2006(H3N2))','no rank'),(616885,119210,'Influenza A virus (A/Incheon/829/2004(H3N2))','no rank'),(616886,114727,'Influenza A virus (A/Incheon/829/2005(H1N1))','no rank'),(616887,119210,'Influenza A virus (A/Incheon/928/2006(H3N2))','no rank'),(616888,119210,'Influenza A virus (A/Jeju/1236/2005(H3N2))','no rank'),(616889,114727,'Influenza A virus (A/Jeju/244/2006(H1N1))','no rank'),(616890,114727,'Influenza A virus (A/Jeju/2824/2007(H1N1))','no rank'),(616891,114727,'Influenza A virus (A/Jeju/2879/2007(H1N1))','no rank'),(616892,114727,'Influenza A virus (A/Jeju/2888/2007(H1N1))','no rank'),(616893,114727,'Influenza A virus (A/Jeju/3083/2007(H1N1))','no rank'),(616894,119210,'Influenza A virus (A/Jeju/629/2005(H3N2))','no rank'),(616895,119210,'Influenza A virus (A/Jeju/958/2006(H3N2))','no rank'),(616896,119210,'Influenza A virus (A/Jeonbuk/1082/2004(H3N2))','no rank'),(616897,114727,'Influenza A virus (A/Jeonbuk/1096/2005(H1N1))','no rank'),(616898,119210,'Influenza A virus (A/Jeonbuk/1115/2004(H3N2))','no rank'),(616899,119210,'Influenza A virus (A/Jeonbuk/112/2005(H3N2))','no rank'),(616900,114727,'Influenza A virus (A/Jeonbuk/1189/2005(H1N1))','no rank'),(616901,119210,'Influenza A virus (A/Jeonbuk/1199/2005(H3N2))','no rank'),(616902,119210,'Influenza A virus (A/Jeonbuk/1882/2004(H3N2))','no rank'),(616903,114727,'Influenza A virus (A/Jeonbuk/279/2008(H1N1))','no rank'),(616904,114727,'Influenza A virus (A/Jeonbuk/444/2005(H1N1))','no rank'),(616905,119210,'Influenza A virus (A/Jeonbuk/674/2005(H3N2))','no rank'),(616906,114727,'Influenza A virus (A/Jeonnam/1094/2005(H1N1))','no rank'),(616907,119210,'Influenza A virus (A/Seoul/398/2008(H3N2))','no rank'),(616908,114727,'Influenza A virus (A/Seoul/416/2008(H1N1))','no rank'),(616909,119210,'Influenza A virus (A/Seoul/4436/2008(H3N2))','no rank'),(616910,114727,'Influenza A virus (A/Seoul/4437/2008(H1N1))','no rank'),(616911,119210,'Influenza A virus (A/Ulsan/248/2005(H3N2))','no rank'),(616912,119210,'Influenza A virus (A/Ulsan/50/2005(H3N2))','no rank'),(616913,114727,'Influenza A virus (A/Ulsan/752/2005(H1N1))','no rank'),(616914,509737,'Diabolocatantops pinguis pinguis','subspecies'),(616915,109883,'Meltripata','genus'),(616916,109883,'Ecphanthacris','genus'),(616917,616916,'Ecphanthacris mirabilis','species'),(616918,616915,'Meltripata chloronema','species'),(616919,61400,'Galidia elegans dambrensis','subspecies'),(616920,61400,'Galidia elegans elegans','subspecies'),(616921,61400,'Galidia elegans occidentalis','subspecies'),(616922,102796,'Influenza A virus (A/chicken/Anhui/1/1998(H9N2))','no rank'),(616923,102796,'Influenza A virus (A/chicken/Anhui/2/2002(H9N2))','no rank'),(616924,102796,'Influenza A virus (A/chicken/Henan/1/2002(H9N2))','no rank'),(616925,102796,'Influenza A virus (A/chicken/Henan/1/2003(H9N2))','no rank'),(616926,102796,'Influenza A virus (A/chicken/Henan/1/2004(H9N2))','no rank'),(616927,102796,'Influenza A virus (A/chicken/Henan/1/2005(H9N2))','no rank'),(616928,102796,'Influenza A virus (A/chicken/Henan/2/2004(H9N2))','no rank'),(616929,102796,'Influenza A virus (A/chicken/Jiangsu/1/1998(H9N2))','no rank'),(616930,102796,'Influenza A virus (A/chicken/Jiangsu/1/1999(H9N2))','no rank'),(616931,102796,'Influenza A virus (A/chicken/Jiangsu/1/2002(H9N2))','no rank'),(616932,102796,'Influenza A virus (A/chicken/Jiangsu/1/2004(H9N2))','no rank'),(616933,102796,'Influenza A virus (A/chicken/Jiangsu/2/2001(H9N2))','no rank'),(616934,102796,'Influenza A virus (A/chicken/Shandong/1/1998(H9N2))','no rank'),(616935,102796,'Influenza A virus (A/chicken/Shandong/1/1999(H9N2))','no rank'),(616936,102796,'Influenza A virus (A/chicken/Shandong/1/2000(H9N2))','no rank'),(616937,102796,'Influenza A virus (A/chicken/Shandong/1/2003(H9N2))','no rank'),(616938,102796,'Influenza A virus (A/chicken/Shandong/1/2004(H9N2))','no rank'),(616939,102796,'Influenza A virus (A/duck/Jiangsu/1/2002(H9N2))','no rank'),(616940,102796,'Influenza A virus (A/duck/Jiangsu/3/2005(H9N2))','no rank'),(616941,102796,'Influenza A virus (A/duck/Jiangsu/9/2004(H9N2))','no rank'),(616942,102796,'Influenza A virus (A/duck/Zhejiang/3/2002(H9N2))','no rank'),(616943,31444,'Eucheuma sp. AARS-2009a','species'),(616944,38543,'Kappaphycus sp. 1A AARS-2009','species'),(616945,1883,'Streptomyces sp. M3(2009)','species'),(616946,1386,'Bacillus sp. SJ 603','species'),(616947,1386,'Bacillus sp. SJ 604','species'),(616948,1386,'Bacillus sp. SJ 605','species'),(616949,1386,'Bacillus sp. SJ 606','species'),(616950,1386,'Bacillus sp. SJ 607','species'),(616951,1146841,'Vasilyevaea mishustinii','species'),(616952,1145345,'Bauldia consociata','species'),(616953,114295,'Rickettsia endosymbiont of Asobara tabida','species'),(616954,23216,'Rubus amabilis','species'),(616955,23216,'Rubus caudifolius','species'),(616956,59492,'Rubus ellipticus var. obcordatus','varietas'),(616957,23216,'Rubus eustephanos','species'),(616958,23216,'Rubus faberi','species'),(616959,23216,'Rubus idaeopsis','species'),(616960,23216,'Rubus inopertus','species'),(616961,616960,'Rubus inopertus var. echinocalyx','varietas'),(616962,75113,'Rubus lambertianus var. glaber','varietas'),(616964,23216,'Rubus parkeri','species'),(616965,23216,'Rubus pinfaensis','species'),(616966,23216,'Rubus pinnatisepalus','species'),(616967,23216,'Rubus pirifolius','species'),(616968,23216,'Rubus rufus','species'),(616969,23216,'Rubus stans','species'),(616970,23216,'Rubus subinopertus','species'),(616971,23216,'Rubus subtibetanus','species'),(616972,23216,'Rubus tsangii','species'),(616973,23216,'Rubus yiwuanus','species'),(616976,16896,'Alangium barbatum','species'),(616977,16896,'Alangium faberi','species'),(616978,16896,'Alangium griffithii','species'),(616979,16896,'Alangium grisolleoides','species'),(616980,16896,'Alangium hirsutum','species'),(616981,16896,'Alangium kwangsiense','species'),(616982,16896,'Alangium longiflorum','species'),(616983,16896,'Alangium ridleyi','species'),(616984,16896,'Alangium salviifolium','species'),(616985,16896,'Alangium villosum','species'),(616986,147820,'Warneckea cinnamomoides','species'),(616987,484508,'Ornithinibacillus sp. GL1-1','species'),(616989,74385,'Gracilibacillus sp. GL4-2','species'),(616990,1578,'Lactobacillus sp. 1.1424','species'),(616991,178469,'Arenibacter sp. TG409','species'),(616992,1274363,'Polycyclovorans algicola','species'),(616993,886583,'Heteropappus','genus'),(616994,41479,'Aster hispidus','species'),(616995,616994,'Aster hispidus var. leptocladus','varietas'),(616996,53862,'Dalbergia tonkinensis','species'),(616997,697025,'Hoyosella altamirensis','species'),(616998,1883,'Streptomyces sp. 1 AIP-2009','species'),(617000,53244,'Desulfonatronovibrio thiodismutans','species'),(617001,66848,'Desulfonatronum thioautotrophicum','species'),(617002,66848,'Desulfonatronum thiosulfatophilum','species'),(617003,403070,'uncultured Resinicium','species'),(617004,103376,'environmental samples','no rank'),(617006,617004,'uncultured Stereaceae','species'),(617007,83226,'Adclarkia','genus'),(617008,83226,'Amplirhagada','genus'),(617009,83226,'Arnemelassa','genus'),(617010,83226,'Aslintesta','genus'),(617011,83226,'Austrochloritis','genus'),(617012,83226,'Basedowena','genus'),(617013,83226,'Baudinella','genus'),(617014,83226,'Calvigenia','genus'),(617016,83226,'Carinotrachia','genus'),(617017,83226,'Chloritisanax','genus'),(617018,83226,'Contramelon','genus'),(617019,83226,'Cooperconcha','genus'),(617021,83226,'Cristilabrum','genus'),(617022,83226,'Cupedora','genus'),(617023,83226,'Damochlora','genus'),(617024,83226,'Dirutrachia','genus'),(617026,83226,'Divellomelon','genus'),(617027,83226,'Exiligada','genus'),(617029,83226,'Falspleuroxia','genus'),(617030,83226,'Galadistes','genus'),(617031,83226,'Gloreugenia','genus'),(617032,83226,'Glyptorhagada','genus'),(617033,83226,'Granulomelon','genus'),(617034,83226,'Jacksonena','genus'),(617035,83226,'Kimboraga','genus'),(617037,83226,'Lacustrelix','genus'),(617039,83226,'Melostrachia','genus'),(617040,83226,'Meridolum','genus'),(617041,83226,'Mesodontrachia','genus'),(617042,83226,'Micromelon','genus'),(617043,83226,'Minimelon','genus'),(617044,83226,'Montanomelon','genus'),(617045,83226,'Monteithosites','genus'),(617046,83226,'Mouldingia','genus'),(617047,83226,'Mussonena','genus'),(617048,83226,'Neveritis','genus'),(617049,83226,'Ningbingia','genus'),(617050,83226,'Noctepuna','genus'),(617051,83226,'Obstengenia','genus'),(617052,83226,'Offachloritis','genus'),(617053,83226,'Ordtrachia','genus'),(617054,83226,'Pallidelix','genus'),(617055,83226,'Papuexul','genus'),(617056,83226,'Parglogenia','genus'),(617057,83226,'Plectorhagada','genus'),(617058,83226,'Pleuroxia','genus'),(617059,83226,'Posorites','genus'),(617060,83226,'Promonturconchum','genus'),(617061,83226,'Prototrachia','genus'),(617064,83226,'Quistrachia','genus'),(617065,83226,'Ramogenia','genus'),(617066,83226,'Retroterra','genus'),(617067,83226,'Rhagada','genus'),(617068,83226,'Rhynchotrochus','genus'),(617069,83226,'Semotrachia','genus'),(617070,83226,'Setobaudinia','genus'),(617071,83226,'Sinumelon','genus'),(617072,83226,'Spurlingia','genus'),(617073,83226,'Strepsitaurus','genus'),(617074,83226,'Tatemelon','genus'),(617076,83226,'Thersites','genus'),(617077,83226,'Tolgachloritis','genus'),(617078,83226,'Torresitrachia','genus'),(617079,83226,'Trachiopsis','genus'),(617080,83226,'Trozena','genus'),(617081,83226,'Turgenitubulus','genus'),(617082,83226,'Ventopelita','genus'),(617083,83226,'Vidumelon','genus'),(617084,83226,'Westraltrachia','genus'),(617085,83226,'Xanthomelon','genus'),(617086,599890,'Satsuma selasia zonata','subspecies'),(617087,202694,'Phellodon atratus','species'),(617088,68815,'Hydnellum sp. HS11','species'),(617089,68815,'Hydnellum sp. HS12','species'),(617090,68815,'Hydnellum sp. HS13','species'),(617091,68815,'Hydnellum sp. HS14','species'),(617092,68815,'Hydnellum sp. HS15','species'),(617093,68815,'Hydnellum sp. HS16','species'),(617094,68815,'Hydnellum sp. HS17','species'),(617095,68815,'Hydnellum sp. HS18','species'),(617098,68815,'Hydnellum sp. HS21','species'),(617099,393031,'Ichthyodinium sp. PBT','species'),(617101,9168,'Scytalopus sp. HHH-2009a','species'),(617102,11090,'Yellow fever virus 17D/Tiantan','no rank'),(617103,105352,'Anabaena bergii ANA283A','no rank'),(617104,105352,'Anabaena bergii ANA283B','no rank'),(617105,105352,'Anabaena bergii ANA283D','no rank'),(617106,105352,'Anabaena bergii ANA360B','no rank'),(617107,105352,'Anabaena bergii ANA360D','no rank'),(617108,105352,'Anabaena bergii ANA360H','no rank'),(617109,105352,'Anabaena bergii ANA366A','no rank'),(617110,105352,'Anabaena bergii ANA366B','no rank'),(617111,459663,'Aphanizomenon aphanizomenoides ANA217A','no rank'),(617112,459663,'Aphanizomenon aphanizomenoides ANA235C','no rank'),(617113,459663,'Aphanizomenon aphanizomenoides ANA237D','no rank'),(617114,459663,'Aphanizomenon aphanizomenoides ANA280B','no rank'),(617115,459663,'Aphanizomenon aphanizomnoides 22F6.1','no rank'),(617116,75695,'Aphanizomenon ovalisporum APH033B','no rank'),(617117,75695,'Aphanizomenon ovalisporum APH035C','no rank'),(617118,75695,'Aphanizomenon ovalisporum APH035D','no rank'),(617119,1175,'Aphanizomenon sp. 06D11','species'),(617120,1175,'Aphanizomenon sp. 16D11','species'),(617121,119602,'Streptococcus dysgalactiae subsp. equisimilis RE378','no rank'),(617122,546539,'Apsilus dentatus','species'),(617123,1164882,'Lachnoanaerobaculum umeaense','species'),(617124,29278,'RNAi Expression Vector pUC18-H1','species'),(617125,85620,'Banana stunt phytoplasma','species'),(617126,91359,'Enterovibrio calviensis FF-85','no rank'),(617127,52996,'Dioscorea bacilliform virus C','no rank'),(617128,91359,'Enterovibrio calviensis FF-454','no rank'),(617129,28171,'Vibrio aestuarianus FF-238','no rank'),(617130,666,'Vibrio cholerae VC-11E03','no rank'),(617131,28174,'Vibrio ordalii FF-167','no rank'),(617132,28174,'Vibrio ordalii FF-93','no rank'),(617133,28174,'Vibrio ordalii FS-238','no rank'),(617134,28174,'Vibrio ordalii FS-144','no rank'),(617135,668,'Aliivibrio fischeri ZF-211','no rank'),(617136,668,'Vibrio fischeri 1-C10','no rank'),(617137,668,'Vibrio fischeri ZF-55','no rank'),(617138,668,'Vibrio fischeri 9ZB36','no rank'),(617139,668,'Vibrio fischeri ZF-129','no rank'),(617140,29497,'Vibrio splendidus ZS-139','no rank'),(617141,29497,'Vibrio splendidus 9CS106','no rank'),(617142,29497,'Vibrio splendidus 9ZC88','no rank'),(617143,29497,'Vibrio splendidus ZF-91','no rank'),(617144,29497,'Vibrio splendidus 5S-149','no rank'),(617145,29497,'Vibrio splendidus 1F-157','no rank'),(617146,29497,'Vibrio splendidus FF-6','no rank'),(617147,29497,'Vibrio splendidus ZF-90','no rank'),(617148,29497,'Vibrio splendidus 5S-101','no rank'),(617149,662,'Vibrio pseudocholerae','species'),(617150,617149,'Vibrio pseudocholerae VP-OP3H','no rank'),(617151,617149,'Vibrio pseudocholerae VP-4C02','no rank'),(617152,617149,'Vibrio pseudocholerae VP-OP6H','no rank'),(617153,617149,'Vibrio pseudocholerae 062478','no rank'),(617154,617149,'Vibrio pseudocholerae 072435','no rank'),(617155,642,'Aeromonas sp. IPPW-28a','species'),(617156,642,'Aeromonas sp. IPPW-28b','species'),(617157,143472,'Furcifer antimena','species'),(617158,642,'Aeromonas sp. IPPW-33a','species'),(617159,642,'Aeromonas sp. IPPW-33b','species'),(617160,649456,'Trioceros affinis','species'),(617161,649456,'Trioceros balebicornutus','species'),(617162,649456,'Trioceros goetzei','species'),(617163,649456,'Trioceros hoehnelii','species'),(617164,116114,'Trioceros jacksonii xantholophus','subspecies'),(617166,116114,'Trioceros jacksonii jacksonii','subspecies'),(617167,649456,'Trioceros schubotzi','species'),(617168,649456,'Trioceros tempeli','species'),(617169,584654,'Anteholosticha cf. azerbaijanica','species'),(617170,584654,'Anteholosticha gracilis','species'),(617171,584654,'Anteholosticha sp. JJM08052001','species'),(617172,57504,'Holosticha cf. bradburyae','species'),(617173,57504,'Holosticha cf. heterofoissneri','species'),(617174,374,'Bradyrhizobium sp. T101','species'),(617175,374,'Bradyrhizobium sp. T102','species'),(617176,374,'Bradyrhizobium sp. T103','species'),(617177,374,'Bradyrhizobium sp. T104','species'),(617178,374,'Bradyrhizobium sp. T130','species'),(617179,374,'Bradyrhizobium sp. T43','species'),(617180,374,'Bradyrhizobium sp. T84','species'),(617181,374,'Bradyrhizobium sp. T85','species'),(617182,374,'Bradyrhizobium sp. T86','species'),(617183,374,'Bradyrhizobium sp. T90','species'),(617184,374,'Bradyrhizobium sp. T92','species'),(617185,374,'Bradyrhizobium sp. T93','species'),(617186,374,'Bradyrhizobium sp. T95','species'),(617187,374,'Bradyrhizobium sp. T96','species'),(617188,374,'Bradyrhizobium sp. T98','species'),(617189,32008,'Burkholderia sp. T48','species'),(617190,46913,'Devosia sp. T15','species'),(617191,28105,'Sinorhizobium sp. T10','species'),(617192,28105,'Sinorhizobium sp. T11','species'),(617193,28105,'Sinorhizobium sp. T12','species'),(617194,28105,'Sinorhizobium sp. T23','species'),(617195,28105,'Sinorhizobium sp. T27','species'),(617196,106591,'Ensifer sp. T30','species'),(617197,28105,'Sinorhizobium sp. T32','species'),(617198,28105,'Sinorhizobium sp. T33','species'),(617199,28105,'Sinorhizobium sp. T5','species'),(617200,28105,'Sinorhizobium sp. T6','species'),(617201,28105,'Sinorhizobium sp. T61','species'),(617202,28105,'Sinorhizobium sp. T7','species'),(617203,28105,'Sinorhizobium sp. T8','species'),(617204,28105,'Sinorhizobium sp. T9','species'),(617205,963,'Herbaspirillum sp. T53','species'),(617206,963,'Herbaspirillum sp. T57','species'),(617207,68287,'Mesorhizobium sp. T14','species'),(617208,68287,'Mesorhizobium sp. T19','species'),(617209,68287,'Mesorhizobium sp. T20','species'),(617210,28100,'Phyllobacterium sp. T50','species'),(617211,379,'Rhizobium sp. T120','species'),(617212,379,'Rhizobium sp. T131','species'),(617213,28105,'Sinorhizobium sp. T2','species'),(617214,379,'Rhizobium sp. T22','species'),(617215,379,'Rhizobium sp. T29','species'),(617216,379,'Rhizobium sp. T34','species'),(617217,379,'Rhizobium sp. T35','species'),(617218,379,'Rhizobium sp. T38','species'),(617219,379,'Rhizobium sp. T39','species'),(617220,379,'Rhizobium sp. T4','species'),(617221,379,'Rhizobium sp. T40','species'),(617222,379,'Rhizobium sp. T41','species'),(617223,379,'Rhizobium sp. T42','species'),(617224,379,'Rhizobium sp. T49','species'),(617228,311385,'Pseudokeronopsis cf. flava','species'),(617230,311385,'Pseudokeronopsis sp. LWW08031805','species'),(617231,311385,'Pseudokeronopsis sp. DJ08021701','species'),(617232,293815,'Pseudourostyla sp. CXM08112801','species'),(617234,146305,'Porina fusca','species'),(617235,214509,'Scutellosporaceae','family'),(617236,4842,'Rhizopus sp. ATCC 20577','species'),(617237,649456,'Trioceros harennae','species'),(617238,54576,'Cyanolyca armillata','species'),(617239,54576,'Cyanolyca turcosa','species'),(617240,54576,'Cyanolyca pulchra','species'),(617241,54576,'Cyanolyca pumilo','species'),(617242,54576,'Cyanolyca nanus','species'),(617243,54576,'Cyanolyca argentigula','species'),(617244,130028,'Platyscapa sp. ZHS-1','species'),(617245,130028,'Platyscapa sp. ZHS-2','species'),(617246,129993,'Eupristina sp. IRI:12 IRI:R2','species'),(617247,129995,'Kradibia sumatrana','species'),(617248,129995,'Kradibia commuta','species'),(617249,129997,'Liporrhopalum philippinensis','species'),(617250,84507,'Ceratosolen cornutus','species'),(617251,260289,'Asmicridea edwardsii','species'),(617252,614587,'Lissotes cancroides','species'),(617253,614587,'Lissotes menalcas','species'),(617254,1663,'Arthrobacter sp. BPK-4','species'),(617255,286,'Pseudomonas sp. BPK-2','species'),(617265,614544,'Aegognathus waterhousei','species'),(617372,273935,'Aegus kurosawai','species'),(617399,273935,'Aegus nakaneorum','species'),(617409,273935,'Aegus parallelus','species'),(617469,273956,'Aesalus imanishii','species'),(617473,273956,'Aesalus scarabaeoides','species'),(617479,614546,'Allotopus moellenkampi','species'),(617480,614546,'Allotopus rosenbergi','species'),(617481,614547,'Amneidus godefroyi','species'),(617486,614550,'Apterocyclus honoluluensis','species'),(617488,614551,'Apterodorcus bacchus','species'),(617491,614552,'Auxicerus platyceps','species'),(617501,614557,'Calcodes aeratus','species'),(617518,614557,'Calcodes svenjae','species'),(617527,614558,'Cantharolethrus steinheili','species'),(617537,614560,'Cardanus sulcithorax','species'),(617541,614561,'Casignetus spixi','species'),(617560,219418,'Ceruchus chrysomelinus','species'),(617566,219418,'Ceruchus piceus','species'),(617570,219418,'Ceruchus striatus','species'),(617578,614563,'Chiasognathus latreillei','species'),(617579,614563,'Chiasognathus mniszechii','species'),(617584,614565,'Colophon cameroni','species'),(617586,614565,'Colophon eastmani','species'),(617587,614565,'Colophon endroedyi','species'),(617588,614565,'Colophon haughtoni','species'),(617589,614565,'Colophon izardi','species'),(617590,614565,'Colophon kawaii','species'),(617591,614565,'Colophon montisatris','species'),(617592,614565,'Colophon neli','species'),(617594,614565,'Colophon primosi','species'),(617597,614565,'Colophon westwoodi','species'),(617598,614565,'Colophon whitei','species'),(617600,614566,'Cyclommatus alagari','species'),(617602,614566,'Cyclommatus asahinai','species'),(617622,614566,'Cyclommatus lunifer','species'),(617626,614566,'Cyclommatus metallifer','species'),(617628,614566,'Cyclommatus mniszechi','species'),(617638,614566,'Cyclommatus scutellaris','species'),(617662,614571,'Dorculus lombokensis','species'),(617671,41106,'Dorcus gracilicornis','species'),(617680,41106,'Dorcus parallelus','species'),(617695,614572,'Dynodorcus antaeus','species'),(617696,614572,'Dynodorcus curvidens','species'),(617698,614572,'Dynodorcus schenklingi','species'),(617712,614575,'Eulepidius luridus','species'),(617853,153170,'Geodorcus philpotti','species'),(617859,614577,'Gnaphaloryx opacus','species'),(617871,614579,'Hemisodorcus rubrofemoratus','species'),(617882,614581,'Hexarthrius mandibularis','species'),(617896,614582,'Homoderus gladiator','species'),(617909,614624,'Lamprima adolphinae','species'),(617910,614624,'Lamprima aenea','species'),(617913,614624,'Lamprima insularis','species'),(617914,614624,'Lamprima latreillii','species'),(617925,614585,'Leptinopterus femoratus','species'),(617958,614587,'Lissotes cornutus','species'),(617976,614587,'Lissotes rudis','species'),(617977,614587,'Lissotes subcaeruleus','species'),(617985,41108,'Lucanus barbarossa','species'),(617994,41108,'Lucanus datunensis','species'),(618004,41108,'Lucanus elaphus','species'),(618008,41108,'Lucanus formosanus','species'),(618010,41108,'Lucanus fortunei','species'),(618012,41108,'Lucanus fryi','species'),(618019,41108,'Lucanus hayashii','species'),(618020,41108,'Lucanus hermani','species'),(618022,41108,'Lucanus ibericus','species'),(618025,41108,'Lucanus kanoi','species'),(618032,41108,'Lucanus kurosawai','species'),(618033,41108,'Lucanus laetus','species'),(618034,41108,'Lucanus laminifer','species'),(618043,41108,'Lucanus miwai','species'),(618052,41108,'Lucanus placidus','species'),(618053,41108,'Lucanus planeti','species'),(618060,41108,'Lucanus sericeus','species'),(618064,41108,'Lucanus swinhoei','species'),(618065,41108,'Lucanus szetschuanicus','species'),(618066,41108,'Lucanus tetraodon','species'),(618068,41108,'Lucanus thibetanus','species'),(618098,614589,'Macrodorcas mochizukii','species'),(618116,614590,'Mesotopus tarandus','species'),(618140,614593,'Metallactulus parvulus','species'),(618164,273939,'Neolucanus doro','species'),(618165,273939,'Neolucanus eugeniae','species'),(618182,273939,'Neolucanus maximus','species'),(618184,273939,'Neolucanus nitidus','species'),(618197,273939,'Neolucanus sinicus','species'),(618200,273939,'Neolucanus swinhoei','species'),(618206,614595,'Nigidionus parryi','species'),(618207,273951,'Nigidius acutangulus','species'),(618210,273951,'Nigidius baeri','species'),(618223,273951,'Nigidius delegorguei','species'),(618230,273951,'Nigidius formosanus','species'),(618256,273951,'Nigidius miwai','species'),(618279,614534,'Noseolucanus','genus'),(618280,618279,'Noseolucanus rugosus','species'),(618294,614597,'Odontolabis cuvera','species'),(618316,614597,'Odontolabis mouhoti','species'),(618322,614597,'Odontolabis siva','species'),(618351,614625,'Phalacrognathus muelleri','species'),(618359,273943,'Platycerus bashanicus','species'),(618363,273943,'Platycerus kitawakii','species'),(618368,273943,'Platycerus primigenius','species'),(618373,273943,'Platycerus sue','species'),(618379,231742,'Prismognathus davidis','species'),(618381,231742,'Prismognathus formosanus','species'),(618393,231742,'Prismognathus piluensis','species'),(618406,231739,'Prosopocoilus astacoides','species'),(618412,618406,'Prosopocoilus astacoides blanchardi','subspecies'),(618451,231739,'Prosopocoilus forficula','species'),(618460,231739,'Prosopocoilus girafa','species'),(618490,231739,'Prosopocoilus motschulskyi','species'),(618493,231739,'Prosopocoilus natalensis','species'),(618540,614606,'Pseudorhaetus oberthuri','species'),(618541,614606,'Pseudorhaetus sinicus','species'),(618559,614607,'Pycnosiphorus lessonii','species'),(618564,614607,'Pycnosiphorus philippi','species'),(618569,273931,'Rhaetulus crenatus','species'),(618570,273931,'Rhaetulus didieri','species'),(618578,614609,'Ryssonotus laticeps','species'),(618607,614612,'Serrognathus alcides','species'),(618610,614612,'Serrognathus bucephalus','species'),(618615,614612,'Serrognathus eurycephalus','species'),(618616,614612,'Serrognathus kyanrauensis','species'),(618621,614612,'Serrognathus miwai','species'),(618624,614612,'Serrognathus reichei','species'),(618631,614612,'Serrognathus titanus','species'),(618634,614542,'Sinodendron cylindricum','species'),(618636,614542,'Sinodendron rugosum','species'),(618639,614613,'Sphaenognathus alticollis','species'),(618648,614613,'Sphaenognathus giganteus','species'),(618650,614613,'Sphaenognathus kolbei','species'),(618654,614613,'Sphaenognathus metallifer','species'),(618655,614613,'Sphaenognathus monguilloni','species'),(618656,614613,'Sphaenognathus munchowae','species'),(618657,614613,'Sphaenognathus nobilis','species'),(618658,614613,'Sphaenognathus oberon','species'),(618662,614613,'Sphaenognathus queenslandicus','species'),(618666,614613,'Sphaenognathus taschenbergi','species'),(618667,614613,'Sphaenognathus xerophilus','species'),(618668,614626,'Streptocerus speciosus','species'),(618692,614617,'Velutinodorcus carinulatus','species'),(618693,614617,'Velutinodorcus japonicus','species'),(618696,614617,'Velutinodorcus velutinus','species'),(618698,614619,'Weinreichius perroti','species'),(618702,614621,'Yumikoi makii','species'),(618724,618034,'Lucanus laminifer laminifer','subspecies'),(618755,41109,'Lucanus cervus cervus','subspecies'),(618762,617696,'Dynodorcus curvidens hopei','subspecies'),(618790,41109,'Lucanus cervus turcicus','subspecies'),(618792,618066,'Lucanus tetraodon provincialis','subspecies'),(618821,617696,'Dynodorcus curvidens binodulosus','subspecies'),(618858,618316,'Odontolabis mouhoti elegans','subspecies'),(618859,618569,'Rhaetulus crenatus crenatus','subspecies'),(618868,618184,'Neolucanus nitidus robustus','subspecies'),(618872,273935,'Aegus philippinensis','species'),(618906,618068,'Lucanus thibetanus isakii','subspecies'),(618953,618065,'Lucanus szetschuanicus szetschuanicus','subspecies'),(618966,617586,'Colophon eastmani eastmani','subspecies'),(618999,41109,'Lucanus cervus akbesianus','subspecies'),(619001,618164,'Neolucanus doro horaguchii','subspecies'),(619002,618322,'Odontolabis siva parryi','subspecies'),(619004,618541,'Pseudorhaetus sinicus concolor','subspecies'),(619006,617871,'Hemisodorcus rubrofemoratus yamadai','subspecies'),(619007,618025,'Lucanus kanoi kanoi','subspecies'),(619008,231745,'Lucanus maculifemoratus taiwanus','subspecies'),(619011,618182,'Neolucanus maximus vendli','subspecies'),(619013,618624,'Serrognathus reichei clypeatus','subspecies'),(619044,41109,'Lucanus cervus judaicus','subspecies'),(619075,618451,'Prosopocoilus forficula austerus','subspecies'),(619084,614519,'Platycerus hongwonpyoi hongwonpyoi','subspecies'),(619091,41109,'Lucanus cervus fabiani','subspecies'),(619122,618164,'Neolucanus doro doro','subspecies'),(619128,618197,'Neolucanus sinicus taiwanus','subspecies'),(619140,617626,'Cyclommatus metallifer finae','subspecies'),(619152,41108,'Lucanus macrophyllus','species'),(619179,617586,'Colophon eastmani nagaii','subspecies'),(619182,618025,'Lucanus kanoi piceus','subspecies'),(619193,211168,'Discocriconemella','genus'),(619194,619193,'Discocriconemella inaratus','species'),(619195,211169,'Lobocriconema','genus'),(619196,619195,'Lobocriconema thornei','species'),(619211,312642,'Criconema sp. TSH-2009','species'),(619212,313688,'Criconemoides sp. TSH-2009','species'),(619213,312648,'Crossonema sp. TSH-2009','species'),(619214,619193,'Discocriconemella sp. TSH-2009','species'),(619215,313686,'Hemicycliophora sp. TSH-2009','species'),(619216,211170,'Mesocriconema cf. curvatum TSH-2009','species'),(619217,211170,'Mesocriconema sp. TSH-2009','species'),(619218,312948,'Ogma sp. TSH-2009','species'),(619219,332710,'Trophotylenchulus sp. TSH-2009','species'),(619220,313690,'Xenocriconemella sp. TSH-2009','species'),(619221,211168,'unclassified Criconematidae','no rank'),(619222,619221,'Criconematidae cf. Criconema sp. TSH-2009','species'),(619223,619221,'Criconematidae cf. Macroposthonia sp. TSH-2009','species'),(619224,619221,'Criconematidae cf. Nothocriconemoides sp. TSH-2009','species'),(619225,211168,'Macroposthoniinae','subfamily'),(619226,22868,'Anemone koraiensis','species'),(619227,46968,'Thalictrum aquilegiifolium','species'),(619228,185167,'Lecocarpus pinnatifidus','species'),(619229,185167,'Lecocarpus sp. HWS-2009','species'),(619230,176608,'Melampodium appendiculatum','species'),(619231,176608,'Melampodium argophyllum','species'),(619232,176608,'Melampodium aureum','species'),(619233,176608,'Melampodium bibracteatum','species'),(619234,176608,'Melampodium costaricense','species'),(619235,176608,'Melampodium cupulatum','species'),(619236,176608,'Melampodium dicoelocarpum','species'),(619237,176608,'Melampodium diffusum','species'),(619238,176608,'Melampodium glabribracteatum','species'),(619239,176608,'Melampodium glabrum','species'),(619240,176608,'Melampodium linearilobum','species'),(619241,176608,'Melampodium longicorne','species'),(619242,176608,'Melampodium longifolium','species'),(619243,176608,'Melampodium longipes','species'),(619244,176608,'Melampodium longipilum','species'),(619245,176608,'Melampodium mayfieldii','species'),(619246,176608,'Melampodium microcephalum','species'),(619247,176608,'Melampodium mimulifolium','species'),(619248,176608,'Melampodium montanum','species'),(619249,619248,'Melampodium montanum var. montanum','varietas'),(619250,619248,'Melampodium montanum var. viridulum','varietas'),(619251,176608,'Melampodium nayaritense','species'),(619252,176608,'Melampodium northingtonii','species'),(619253,176608,'Melampodium nutans','species'),(619254,176608,'Melampodium perfoliatum','species'),(619255,176608,'Melampodium pringlei','species'),(619256,176608,'Melampodium repens','species'),(619257,176608,'Melampodium rosei','species'),(619258,176608,'Melampodium sericeum','species'),(619259,176608,'Melampodium sinaloense','species'),(619260,176608,'Melampodium sinuatum','species'),(619261,176608,'Melampodium strigosum','species'),(619262,176608,'Melampodium tenellum','species'),(619263,176608,'Melampodium tepicense','species'),(619264,91354,'Mychonastes sp. NIES-2334','species'),(619265,91354,'Mychonastes sp. NIES-2336','species'),(619266,91354,'Mychonastes sp. NIES-2339','species'),(619267,91354,'Mychonastes sp. NIES-2340','species'),(619268,91354,'Mychonastes sp. NIES-2341','species'),(619269,3077,'Chlorella vulgaris var. vulgaris','varietas'),(619270,41299,'Choricystis sp. NIES-2335','species'),(619271,41299,'Choricystis sp. NIES-2337','species'),(619272,41299,'Choricystis sp. NIES-2338','species'),(619273,41299,'Choricystis sp. NIES-2342','species'),(619274,249344,'Picochlorum sp. NIES-1270','species'),(619275,1030550,'Skeletonema sp. NIES-16','species'),(619276,1030550,'Skeletonema sp. NIES-17','species'),(619277,1030550,'Skeletonema sp. NIES-223','species'),(619278,1030550,'Skeletonema sp. NIES-323','species'),(619279,1030550,'Skeletonema sp. NIES-324','species'),(619280,126838,'Micractinium inermum','species'),(619281,2013,'Nocardiopsis sp. OU-49','species'),(619282,1883,'Streptomyces sp. OU-38','species'),(619283,939,'Hydrogenobacter sp. GV8-4AC-C1','species'),(619284,1386,'Bacillus sp. TPNK-3','species'),(619285,29278,'Cloning vector pBWA2','species'),(619286,570,'Klebsiella sp. PS19','species'),(619288,39142,'Boiga multomaculata','species'),(619290,396388,'Aestuariimicrobium sp. N9','species'),(619291,1663,'Arthrobacter sp. N1','species'),(619292,1663,'Arthrobacter sp. N10','species'),(619293,1663,'Arthrobacter sp. N11','species'),(619294,1663,'Arthrobacter sp. N3','species'),(619295,1663,'Arthrobacter sp. N4','species'),(619296,1663,'Arthrobacter sp. N7','species'),(619297,1663,'Arthrobacter sp. N8','species'),(619298,33882,'Microbacterium sp. N2','species'),(619299,1883,'Streptomyces sp. N5','species'),(619300,340170,'Spathaspora passalidarum NRRL Y-27907','no rank'),(619301,78537,'actinobacterium N6','species'),(619302,78537,'actinobacterium N13','species'),(619303,41293,'Acetobacteraceae bacterium N12','species'),(619304,75687,'Neptunomonas sp. S3-22','species'),(619305,41955,'Amanita submembranacea','species'),(619306,29278,'Targeting vector pP{white-STAR}','species'),(619307,5583,'Exophiala sp. NH1238','species'),(619308,5073,'Penicillium sp. KH10','species'),(619309,279890,'Acanthamoeba sp. CSFTw','species'),(619310,279890,'Acanthamoeba sp. WSTw','species'),(619311,96608,'Baicalia carinatocostata','species'),(619312,36922,'Diaporthe convolvuli','species'),(619315,293600,'Tylenchocriconema','genus'),(619316,619315,'Tylenchocriconema sp. TSH-2009','species'),(619317,119210,'Influenza A virus (A/swine/Hungary/13509/2007(H3N2))','no rank'),(619318,114727,'Influenza A virus (A/swine/Hungary/19774/2006(H1N1))','no rank'),(619319,114727,'Influenza A virus (A/Nyiregyhaza/01/2007(H1N1))','no rank'),(619320,104702,'Eurythoe sp. 1 PCP-2009','species'),(619321,104702,'Eurythoe sp. 2 PCP-2009','species'),(619322,104702,'Eurythoe sp. 3 PCP-2009','species'),(619323,149698,'Massilia sp. ARTYP6','species'),(619324,286,'Pseudomonas sp. ARTYP7','species'),(619325,7443,'Vespa bicolor','species'),(619327,619368,'Amblopusa','genus'),(619328,619327,'Amblopusa alaskana','species'),(619329,619327,'Amblopusa magna','species'),(619330,135865,'Atheta tokiokai','species'),(619331,619368,'Baeostethus','genus'),(619332,619331,'Baeostethus chiltoni','species'),(619333,619368,'Diaulota','genus'),(619334,619333,'Diaulota alaskana','species'),(619335,619333,'Diaulota aokii','species'),(619336,619333,'Diaulota densissima','species'),(619337,619333,'Diaulota fulviventris','species'),(619338,619333,'Diaulota pacifica','species'),(619339,619333,'Diaulota uenoi','species'),(619340,619333,'Diaulota vandykei','species'),(619341,619368,'Halorhadinus','genus'),(619342,619341,'Halorhadinus aequalis','species'),(619343,619341,'Halorhadinus inaequalis','species'),(619344,619368,'Ianmoorea','genus'),(619345,619344,'Ianmoorea zealandica','species'),(619346,619368,'Liparocephalus','genus'),(619347,619346,'Liparocephalus cordicollis','species'),(619348,619346,'Liparocephalus litoralis','species'),(619349,619368,'Paramblopusa','genus'),(619350,619349,'Paramblopusa borealis','species'),(619351,619349,'Paramblopusa eoa','species'),(619352,619374,'Phytosus','genus'),(619353,619352,'Phytosus balticus','species'),(619354,619368,'Salinamexus','genus'),(619355,619354,'Salinamexus koreanus','species'),(619356,135860,'Aleocharini','tribe'),(619357,135860,'Athetini','tribe'),(619358,135860,'Autaliini','tribe'),(619360,135860,'Crematoxenini','tribe'),(619361,135860,'Deinopsini','tribe'),(619362,135860,'Diglottini','tribe'),(619363,135860,'Falagriini','tribe'),(619364,135860,'Gymnusini','tribe'),(619365,135860,'Homalotini','tribe'),(619366,135860,'Hoplandriini','tribe'),(619367,135860,'Hypocyphtini','tribe'),(619368,135860,'Liparocephalini','tribe'),(619369,135860,'Lomechusini','tribe'),(619371,135860,'Myllaenini','tribe'),(619372,135860,'Oxypodini','tribe'),(619374,135860,'Phytosini','tribe'),(619375,135860,'Placusini','tribe'),(619376,135860,'Sceptobiini','tribe'),(619378,135860,'Trichopseniini','tribe'),(619379,619356,'Tinotus','genus'),(619381,619357,'Acrotona','genus'),(619382,619357,'Adota','genus'),(619385,619357,'Boreophilia','genus'),(619386,619357,'Boreostiba','genus'),(619387,619357,'Callicerus','genus'),(619391,619357,'Dalotia','genus'),(619392,877978,'Dilacra','genus'),(619393,619357,'Dimetrota','genus'),(619394,619357,'Dochmonota','genus'),(619395,619357,'Earota','genus'),(619396,619357,'Emmelostiba','genus'),(619399,619357,'Halobrecta','genus'),(619402,619357,'Hydrosmecta','genus'),(619403,619357,'Liogluta','genus'),(619404,619357,'Lypoglossa','genus'),(619405,619357,'Micratheta','genus'),(619408,619357,'Mocyta','genus'),(619410,619357,'Parameotica','genus'),(619411,619357,'Philhygra','genus'),(619412,619357,'Pontomalota','genus'),(619415,619357,'Schistoglossa','genus'),(619417,619357,'Stethusa','genus'),(619418,619357,'Strigota','genus'),(619420,619357,'Tarphiota','genus'),(619422,619357,'Tomoglossa','genus'),(619423,619357,'Trichiusa','genus'),(619428,102793,'Influenza A virus (A/Cygnus olor/BIH/1/2006(H5N1))','no rank'),(619450,1386,'Bacillus sp. AL33 4.1','species'),(619451,1386,'Bacillus sp. CL33 2.1.1','species'),(619452,1386,'Bacillus sp. CL33 3.3.1','species'),(619453,85413,'Bosea sp. CK43 5.2.1','species'),(619454,46913,'Devosia sp. AL42 6.2','species'),(619455,46913,'Devosia sp. CK32 6.2','species'),(619456,46913,'Devosia sp. CK32 8.1','species'),(619457,46913,'Devosia sp. CL42 4.2','species'),(619458,231454,'Dyella sp. CL33 6.3.2','species'),(619459,47420,'Hydrogenophaga sp. AK32 11.1','species'),(619460,390250,'Labedella sp. AL41 4.1','species'),(619461,110932,'Leifsonia sp. AK43 3.1','species'),(619462,110932,'Leifsonia sp. CL33 6.2','species'),(619463,68287,'Mesorhizobium sp. CK43 6.2','species'),(619464,68287,'Mesorhizobium sp. AK42 3.1','species'),(619465,33882,'Microbacterium sp. AK32 7.1','species'),(619466,44249,'Paenibacillus sp. AL41 1.1','species'),(619467,83618,'Pseudoxanthomonas sp. AL33 8.1','species'),(619468,379,'Rhizobium sp. AK32 9.2','species'),(619469,379,'Rhizobium sp. AK43 4.3','species'),(619470,379,'Rhizobium sp. AL33 1.2','species'),(619471,379,'Rhizobium sp. AL42 3.1','species'),(619472,379,'Rhizobium sp. CK42 1.1.1','species'),(619473,379,'Rhizobium sp. CL33 3.2','species'),(619474,379,'Rhizobium sp. CL42 4.1','species'),(619475,28453,'Sphingobacterium sp. AK32 14b','species'),(619477,619360,'Beyeria','genus'),(619479,619362,'Diglotta','genus'),(619480,37452,'Bacteroidetes bacterium AL33 9.1','species'),(619481,37452,'Bacteroidetes bacterium AK43 6.1','species'),(619482,37452,'Bacteroidetes bacterium AL42 2.1','species'),(619483,33811,'gamma proteobacterium AL33 3.2','species'),(619487,619363,'Cordalia','genus'),(619488,619363,'Falagria','genus'),(619489,619363,'Falagrioma','genus'),(619492,619363,'Myrmecopora','genus'),(619493,619364,'Gymnusa','genus'),(619494,619364,'Stylogymnusa','genus'),(619497,619365,'Anomognathus','genus'),(619498,619365,'Bolitochara','genus'),(619501,619365,'Cyphea','genus'),(619509,619365,'Homalota','genus'),(619514,619365,'Phymatura','genus'),(619515,619365,'Silusa','genus'),(619516,619365,'Silusida','genus'),(619517,619365,'Thecturota','genus'),(619518,85620,'Periwinkle leaf yellowing phytoplasma','species'),(619521,619367,'Holobus','genus'),(619523,619367,'Oligota','genus'),(619531,619369,'Pella','genus'),(619533,619369,'Tetradonia','genus'),(619535,619369,'Xesturida','genus'),(619537,40317,'Trypanosoma sp. 2MC3','species'),(619540,619372,'Alisalia','genus'),(619541,619372,'Amarochara','genus'),(619542,619372,'Apimela','genus'),(619543,619372,'Bamona','genus'),(619545,619372,'Blepharhymenus','genus'),(619546,877978,'Brachyusa','genus'),(619547,619372,'Calodera','genus'),(619548,619372,'Crataraea','genus'),(619552,619372,'Gnathusa','genus'),(619553,877978,'Gnypeta','genus'),(619557,619372,'Ilyobates','genus'),(619564,619372,'Meotica','genus'),(619565,619372,'Meronera','genus'),(619567,619372,'Myrmobiota','genus'),(619568,619372,'Neoisoglossa','genus'),(619569,619372,'Neothetalia','genus'),(619570,619372,'Ocalea','genus'),(619571,619372,'Ocyustiba','genus'),(619573,877978,'Paradilacra','genus'),(619574,619372,'Parocalea','genus'),(619578,619372,'Tetralaucopora','genus'),(619581,619372,'Devia','genus'),(619584,619375,'Placusa','genus'),(619585,619376,'Dinardilla','no rank'),(619586,619376,'Sceptobius','no rank'),(619588,619378,'Trichopsenius','genus'),(619590,37452,'Bacteroidetes bacterium CK32 5.3','species'),(619591,10244,'Monkeypox virus Zaire-96-I-16','no rank'),(619592,469,'Acinetobacter sp. DSM 7324','species'),(619593,312539,'Acidianus sulfidivorans JP7','no rank'),(619594,103960,'Pseudonocardiaceae bacterium NH3','species'),(619595,162809,'Inga sp. EDNA06-00050','species'),(619596,4119,'Ipomoea spathulata','species'),(619597,4119,'Ipomoea tenuirostris','species'),(619598,4119,'Ipomoea wightii','species'),(619599,291027,'Okra mottle virus','species'),(619600,326600,'Aulogymnus arsames','species'),(619610,326600,'Aulogymnus gallarum','species'),(619623,326600,'Aulogymnus skianeuros','species'),(619624,326600,'Aulogymnus trilineatus','species'),(619630,115351,'Scymnus frontalis','species'),(619631,291027,'Pedilanthus leaf curl virus','species'),(619632,114295,'Rickettsia endosymbiont of Acyrthosiphon pisum','species'),(619633,114295,'Rickettsia endosymbiont of Adalia bipunctata','species'),(619634,114295,'Rickettsia endosymbiont of Adalia decempunctata','species'),(619635,114295,'Rickettsia endosymbiont of Aulogymnus trilineatus','species'),(619636,114295,'Rickettsia endosymbiont of Bombyliid bee fly species','species'),(619637,114295,'Rickettsia endosymbiont of Brachys tessellatus','species'),(619638,114295,'Rickettsia endosymbiont of Calvia quatuordecimguttata','species'),(619639,114295,'Rickettsia endosymbiont of Chrysopid species lacewing','species'),(619640,114295,'Rickettsia endosymbiont of Coccidula rufa','species'),(619641,114295,'Rickettsia endosymbiont of Curculionid weevil species','species'),(619642,114295,'Rickettsia endosymbiont of Elaterid beetle species','species'),(619643,114295,'Rickettsia endosymbiont of Halyzia 16-guttata orange ladybird','species'),(619644,114295,'Rickettsia endosymbiont of Meloidae species','species'),(619645,114295,'Rickettsia endosymbiont of Noctuid moth species','species'),(619646,114295,'Rickettsia endosymbiont of Pediobius rotundatus','species'),(619647,114295,'Rickettsia endosymbiont of Reduviidae species','species'),(619648,114295,'Rickettsia endosymbiont of Rhyzobius litura','species'),(619649,114295,'Rickettsia endosymbiont of Scymnus frontalis','species'),(619650,114295,'Rickettsia endosymbiont of Subcoccinella vigintiquatuorpunctata','species'),(619651,85752,'Tomato yellow leaf curl Thailand virus [pepper:Nakhon Pathom:2008]','no rank'),(619652,85752,'Tomato yellow leaf curl Thailand virus [soybean:Chiang Mai:2008]','no rank'),(619653,211866,'Tobacco leaf curl Yunnan virus [goatweed:Nakhon Pathom:2008]','no rank'),(619654,662,'Vibrio sp. 22702','species'),(619655,662,'Vibrio sp. 7-SG165','species'),(619656,662,'Vibrio sp. 7-SG204','species'),(619657,662,'Vibrio sp. 7-SG291','species'),(619658,662,'Vibrio sp. 7-SG326','species'),(619659,662,'Vibrio sp. 7-SG81','species'),(619660,662,'Vibrio sp. AF2','species'),(619661,662,'Vibrio sp. AF23','species'),(619662,662,'Vibrio sp. AF67','species'),(619663,662,'Vibrio sp. F5052','species'),(619664,662,'Vibrio sp. F6179','species'),(619665,662,'Vibrio sp. F7044','species'),(619666,662,'Vibrio sp. J-C1-34','species'),(619667,662,'Vibrio sp. J-C2-15','species'),(619668,662,'Vibrio sp. J-M1-23','species'),(619669,662,'Vibrio sp. K0851','species'),(619670,662,'Vibrio sp. K1223','species'),(619671,662,'Vibrio sp. K4237','species'),(619672,662,'Vibrio sp. K4376','species'),(619673,662,'Vibrio sp. K4434','species'),(619674,662,'Vibrio sp. K4638','species'),(619675,662,'Vibrio sp. K4763','species'),(619676,662,'Vibrio sp. K4981','species'),(619677,662,'Vibrio sp. K5323g','species'),(619678,662,'Vibrio sp. SG167','species'),(619679,662,'Vibrio sp. SG176','species'),(619680,662,'Vibrio sp. SG189','species'),(619681,662,'Vibrio sp. SG219','species'),(619682,662,'Vibrio sp. SG244','species'),(619683,662,'Vibrio sp. SG259','species'),(619684,662,'Vibrio sp. SG328','species'),(619685,662,'Vibrio sp. SG354','species'),(619686,662,'Vibrio sp. SG364','species'),(619687,662,'Vibrio sp. SG63','species'),(619688,83618,'Pseudoxanthomonas sp. wax','species'),(619691,87270,'Umbilicaria iberica','species'),(619692,87270,'Umbilicaria maculata','species'),(619693,655809,'Prevotella sp. oral taxon 472 str. F0295','no rank'),(619694,45696,'Littoraria irrorata','species'),(619695,145630,'Melampus bidentatus','species'),(619696,178537,'Callyspongia subarmigera','species'),(619697,3128,'Bryopsis sp. EE4','species'),(619698,3132,'Codium sp. HEC-15711','species'),(619699,33106,'Derbesia sp. 2773-1','species'),(619700,3179,'Spirogyra sp. 169.80','species'),(619701,185311,'Chroodiscus defectus','species'),(619702,55784,'Panagrolaimus sp. AS01','species'),(619703,55784,'Panagrolaimus sp. AS02','species'),(619704,55784,'Panagrolaimus sp. AS03','species'),(619705,97100,'Blastophysa','genus'),(619706,619705,'Blastophysa rhizopus','species'),(619707,185311,'Chroodiscus argillaceus','species'),(619708,156085,'Ovalipes ocellatus','species'),(619709,185311,'Chroodiscus australiensis','species'),(619710,185311,'Chroodiscus homchantarae','species'),(619711,185311,'Chroodiscus khaolungensis','species'),(619712,463630,'Leucodecton compunctellum','species'),(619713,105135,'Anaeromyces sp. YQ3','species'),(619714,4756,'Neocallimastix sp. YQ1','species'),(619715,4756,'Neocallimastix sp. YQ2','species'),(619716,372014,'Chapsa niveocarpa','species'),(619717,1130107,'Schizotrema','genus'),(619718,619717,'Schizotrema schizolomum','species'),(619719,208717,'Thelotrema crespoae','species'),(619720,151550,'Traulia aurora','species'),(619721,642,'Aeromonas sp. Sks434','species'),(619722,507,'Alcaligenes sp. zl_2','species'),(619723,507,'Alcaligenes sp. zl_4','species'),(619724,1386,'Bacillus sp. zl_1','species'),(619725,613,'Serratia sp. zl_3','species'),(619726,1386,'Bacillus sp. IMER-B2-29','species'),(619727,286,'Pseudomonas sp. IMER-B2-24','species'),(619728,165697,'Sphingopyxis sp. IMER-B2-23','species'),(619729,165697,'Sphingopyxis sp. IMER-B2-28','species'),(619730,53355,'Terrabacter sp. PY2','species'),(619731,353799,'Halostagnicola kamekurae','species'),(619734,55080,'Brevibacillus sp. PDM-3','species'),(619735,57493,'Kocuria sp. PDM-7','species'),(619736,44249,'Paenibacillus sp. DA10','species'),(619737,44249,'Paenibacillus sp. DA18','species'),(619738,44249,'Paenibacillus sp. DA21','species'),(619739,83494,'Comamonadaceae bacterium L-919','species'),(619740,83494,'Comamonadaceae bacterium L-1031','species'),(619741,203522,'Longispora fulva','species'),(619742,2263,'Thermococcus sp. 1519','species'),(619763,104264,'Cellulophaga sp. BSw21403','species'),(619764,2745,'Halomonas sp. BSw21408','species'),(619765,53246,'Pseudoalteromonas sp. BIc20004','species'),(619766,53246,'Pseudoalteromonas sp. BIc20007','species'),(619767,53246,'Pseudoalteromonas sp. BIc20011','species'),(619768,53246,'Pseudoalteromonas sp. BIc20012','species'),(619769,286,'Pseudomonas sp. BSw21401','species'),(619770,286,'Pseudomonas sp. BSw21402','species'),(619771,497,'Psychrobacter sp. BIc20019','species'),(619772,662,'Vibrio sp. BSw21405','species'),(619773,469,'Acinetobacter sp. NFM2','species'),(619774,1988,'Actinomadura sp. KC-IT-F8','species'),(619775,1988,'Actinomadura sp. KC-IT-H5','species'),(619776,1033,'Afipia sp. KC-IT-F4','species'),(619777,31988,'Aminobacter sp. KC-EP-S4','species'),(619778,1663,'Arthrobacter sp. KC-IT-SS1','species'),(619779,374,'Bradyrhizobium sp. KC-EP-S3','species'),(619780,55080,'Brevibacillus sp. KC-EP-S11','species'),(619781,53365,'Catellatospora sp. KC-EP-S6','species'),(619782,47420,'Hydrogenophaga sp. KC-IT-SS2','species'),(619783,81,'Hyphomicrobium sp. KC-IT-W2','species'),(619784,68,'Lysobacter sp. KC-EP-S10','species'),(619785,68,'Lysobacter sp. KC-EP-S8','species'),(619786,1839,'Nocardioides sp. KC-EP-S1','species'),(619787,1839,'Nocardioides sp. KC-EP-S9','species'),(619788,286,'Pseudomonas sp. KC-EP-S13','species'),(619789,286,'Pseudomonas sp. KC-EP-S2','species'),(619790,1847,'Pseudonocardia sp. KC-IT-H6','species'),(619791,33807,'alpha proteobacterium KC-IT-F1','species'),(619792,33807,'alpha proteobacterium KC-IT-F2','species'),(619793,33807,'alpha proteobacterium KC-IT-F6','species'),(619794,33807,'alpha proteobacterium KC-IT-F7','species'),(619795,33807,'alpha proteobacterium KC-IT-H1','species'),(619796,33807,'alpha proteobacterium KC-IT-H2','species'),(619797,33807,'alpha proteobacterium KC-IT-H4','species'),(619798,33807,'alpha proteobacterium KC-IT-H8','species'),(619799,33807,'alpha proteobacterium KC-IT-H9','species'),(619800,33807,'alpha proteobacterium KC-IT-W1','species'),(619801,33807,'alpha proteobacterium KC-IT-W4','species'),(619802,33807,'alpha proteobacterium KC-IT-W5','species'),(619803,33807,'alpha proteobacterium KC-EP-S12','species'),(619804,33807,'alpha proteobacterium KC-EP-S5','species'),(619805,944321,'Soonwooa buanensis','species'),(619806,29278,'Plant binary vector pIG121-Hm','species'),(619807,265,'Paracoccus sp. DEH99','species'),(619808,2433,'Roseobacter sp. DEH116','species'),(619809,2433,'Roseobacter sp. DEH66','species'),(619810,2433,'Roseobacter sp. DEH90','species'),(619811,129988,'Blastophaga sp. OGASAWARA','species'),(619812,130035,'Wiebesia sp. IRI:R587','species'),(619813,80747,'Colossendeis gigas','species'),(619814,80747,'Colossendeis japonica','species'),(619817,80747,'Colossendeis angusta','species'),(619820,80747,'Colossendeis australis','species'),(619830,80747,'Colossendeis drakei','species'),(619839,80747,'Colossendeis glacialis','species'),(619842,80747,'Colossendeis hoeki','species'),(619858,80747,'Colossendeis notialis','species'),(619862,80747,'Colossendeis pipetta','species'),(619864,80747,'Colossendeis robusta','species'),(619866,80747,'Colossendeis scoresbii','species'),(619867,80747,'Colossendeis scotti','species'),(619873,80747,'Colossendeis tortipalpis','species'),(619875,80747,'Colossendeis wilsoni','species'),(619877,489821,'Norovirus Hu/GII-4/STDGH/2008/UK','no rank'),(619878,119218,'Influenza A virus (A/mallard/Sweden/S90735/2003(H7N7))','no rank'),(619879,119218,'Influenza A virus (A/mallard/Sweden/100993/2008(H7N7))','no rank'),(619880,119210,'Influenza A virus (A/duck/Thailand/AY-354/2008(H3N2))','no rank'),(619881,142943,'Influenza A virus (A/duck/Thailand/SP-355/2007(H8N4))','no rank'),(619894,37540,'Buccinum middendorffi','species'),(619896,37540,'Buccinum senshumaruae','species'),(619898,37540,'Buccinum verkruzeni','species'),(619899,481890,'Japelion pericochlion','species'),(619902,57632,'Neptunea frater','species'),(619903,57632,'Neptunea kuroshio','species'),(619904,489821,'Norovirus Hu/GGII.4/H523/2003/BEL','no rank'),(619905,953,'Wolbachia endosymbiont of Trichogramma atopovirilia','species'),(619906,953,'Wolbachia endosymbiont of Trichogramma bruni','species'),(619907,953,'Wolbachia endosymbiont of Trichogramma pratissolii','species'),(619908,279890,'Acanthamoeba sp. YL01','species'),(619909,325087,'Vannella sp. YL02','species'),(619910,286589,'Naegleria sp. YL04','species'),(619911,242540,'Mayorella sp. YL03','species'),(619924,37796,'Afer','genus'),(619925,619924,'Afer cumingii','species'),(619943,620003,'Beringius polynematicus','species'),(619946,620758,'Clinopegma unicum','species'),(619949,37796,'Antillophos','genus'),(619952,619949,'Antillophos beauii','species'),(619961,128466,'Babylonia borneensis','species'),(619971,128466,'Babylonia zeylanica','species'),(619980,550471,'Belomitra brachytoma','species'),(619991,550471,'Belomitra paschalis','species'),(620003,37796,'Beringius','genus'),(620020,128468,'Buccinulum colensoi','species'),(620028,128468,'Buccinulum pertinax','species'),(620035,128468,'Buccinulum vittatum','species'),(620057,37540,'Buccinum ectomocyma','species'),(620077,37540,'Buccinum hydrophanum','species'),(620090,37540,'Buccinum leucostomum','species'),(620111,37540,'Buccinum osagawai','species'),(620178,6481,'Busycon pulleyi','species'),(620220,128407,'Cantharus melanostomus','species'),(620251,37796,'Chauvetia','genus'),(620271,620251,'Chauvetia tenuisculpta','species'),(620275,37796,'Chlanidota','genus'),(620278,620275,'Chlanidota densesculpta','species'),(620288,1934896,'Clea','genus'),(620291,128472,'Cominella acutinodosa','species'),(620292,128472,'Cominella alertae','species'),(620295,128472,'Cominella eburnea','species'),(620298,128472,'Cominella glandiformis','species'),(620300,128472,'Cominella lineolata','species'),(620301,128472,'Cominella mirabilis','species'),(620302,128472,'Cominella nassoides','species'),(620304,128472,'Cominella quoyana','species'),(620305,128472,'Cominella tasmanica','species'),(620307,128472,'Cominella tolagaensis','species'),(620313,37796,'Crassicantharus','genus'),(620315,620313,'Crassicantharus noumeensis','species'),(620332,128474,'Engina fusiformis','species'),(620364,37796,'Eosipho','genus'),(620367,620364,'Eosipho smithi','species'),(620378,37796,'Golikovia','genus'),(620379,620378,'Golikovia ennae','species'),(620380,620378,'Golikovia fukueae','species'),(620412,37796,'Manaria','genus'),(620414,620412,'Manaria kuroharai','species'),(620478,57632,'Neptunea amianta','species'),(620487,57632,'Neptunea decemcostata','species'),(620494,57632,'Neptunea ithia','species'),(620498,57632,'Neptunea lamellosa','species'),(620504,57632,'Neptunea phoenicea','species'),(620506,57632,'Neptunea purpurea','species'),(620517,57632,'Neptunea varicifera','species'),(620519,57632,'Neptunea vinosa','species'),(620527,37796,'Pareuthria','genus'),(620528,620527,'Pareuthria campbelli','species'),(620531,620527,'Pareuthria plumbea','species'),(620550,128483,'Phos hirasei','species'),(620552,619949,'Antillophos laevis','species'),(620563,128483,'Phos senticosus','species'),(620629,128411,'Pollia dorbignyi','species'),(620630,128411,'Pollia scabra','species'),(620631,128411,'Pollia scacchiana','species'),(620673,37796,'Serratifusus','genus'),(620674,620673,'Serratifusus lineatus','species'),(620702,37796,'Solenosteira','genus'),(620706,620702,'Solenosteira macrospira','species'),(620722,37796,'Troschelia','genus'),(620723,620722,'Troschelia berniciensis','species'),(620736,37796,'Volutharpa','genus'),(620741,620736,'Volutharpa perryi','species'),(620758,37796,'Clinopegma','genus'),(620760,489821,'Norovirus Hu/GII.4/754 N.Novgorod/2008/RUS','no rank'),(620761,489821,'Norovirus Hu/GII.4/866 N.Novgorod/2008/RUS','no rank'),(620762,489821,'Norovirus Hu/GII.4/884 N.Novgorod/2008/RUS','no rank'),(620763,150080,'Norovirus Hu/Tokyo/1Se/2005/JPN','no rank'),(620764,150080,'Norovirus Hu/Tokyo/2Se/2006/JPN','no rank'),(620765,150080,'Norovirus Hu/Tokyo/3Se/2006/JPN','no rank'),(620766,150080,'Norovirus Hu/Tokyo/51Se/2005/JPN','no rank'),(620767,150080,'Norovirus Hu/Tokyo/56Se/2005/JPN','no rank'),(620768,150080,'Norovirus Hu/Tokyo/61Se/2005/JPN','no rank'),(620769,150080,'Norovirus Hu/Tokyo/6602St/2005/JPN','no rank'),(620770,150080,'Norovirus Hu/Tokyo/6789St/2006/JPN','no rank'),(620771,150080,'Norovirus Hu/Tokyo/6801St/2006/JPN','no rank'),(620772,150080,'Norovirus Hu/Tokyo/7391St/2005/JPN','no rank'),(620773,150080,'Norovirus Hu/Tokyo/7395St/2005/JPN','no rank'),(620774,150080,'Norovirus Hu/Tokyo/7403St/2005/JPN','no rank'),(620775,1386,'Bacillus sp. bl-7724','species'),(620776,86866,'Abelia parvifolia','species'),(620778,5052,'Aspergillus sp. WO2007149699','species'),(620779,5073,'Penicillium cf. miczynskii WO2007149699','species'),(620780,114727,'Influenza A virus (A/Toronto/008/2007(H1N1))','no rank'),(620781,114727,'Influenza A virus (A/Toronto/087/2007(H1N1))','no rank'),(620782,114727,'Influenza A virus (A/Toronto/104/2007(H1N1))','no rank'),(620783,114727,'Influenza A virus (A/Toronto/398/2007(H1N1))','no rank'),(620784,114727,'Influenza A virus (A/Toronto/415/2008(H1N1))','no rank'),(620785,114727,'Influenza A virus (A/Toronto/432/2008(H1N1))','no rank'),(620786,150080,'Norovirus Hu/Tokyo/216DCC/2005/JPN','no rank'),(620787,150080,'Norovirus Hu/Tokyo/272DCC/2006/JPN','no rank'),(620788,150080,'Norovirus Hu/Tokyo/276DCC/2006/JPN','no rank'),(620789,150080,'Norovirus Hu/Tokyo/285DCC/2006/JPN','no rank'),(620790,150080,'Norovirus Hu/Tokyo/286DCC/2006/JPN','no rank'),(620791,150080,'Norovirus Hu/Tokyo/306DCC/2006/JPN','no rank'),(620792,150080,'Norovirus Hu/Tokyo/390DCC/2006/JPN','no rank'),(620793,150080,'Norovirus Hu/Tokyo/391DCC/2006/JPN','no rank'),(620794,150080,'Norovirus Hu/Tokyo/392DCC/2006/JPN','no rank'),(620795,150080,'Norovirus Hu/Tokyo/393DCC/2006/JPN','no rank'),(620796,150080,'Norovirus Hu/Tokyo/396DCC/2006/JPN','no rank'),(620797,150080,'Norovirus Hu/Tokyo/398DCC/2006/JPN','no rank'),(620798,150080,'Norovirus Hu/Tokyo/400DCC/2006/JPN','no rank'),(620799,150080,'Norovirus Hu/Tokyo/401DCC/2006/JPN','no rank'),(620800,150080,'Norovirus Hu/Tokyo/402DCC/2006/JPN','no rank'),(620801,150080,'Norovirus Hu/Tokyo/403DCC/2006/JPN','no rank'),(620802,150080,'Norovirus Hu/Tokyo/405DCC/2006/JPN','no rank'),(620803,150080,'Norovirus Hu/Tokyo/406DCC/2006/JPN','no rank'),(620804,150080,'Norovirus Hu/Tokyo/411DCC/2006/JPN','no rank'),(620805,150080,'Norovirus Hu/Tokyo/414DCC/2006/JPN','no rank'),(620806,150080,'Norovirus Hu/Tokyo/418DCC/2006/JPN','no rank'),(620807,150080,'Norovirus Hu/Tokyo/419DCC/2006/JPN','no rank'),(620808,5073,'Penicillium sp. IO-2','species'),(620809,5149,'Chaetomium sp. KAM1','species'),(620810,397495,'Gloiocladia tenuissima','species'),(620811,397495,'Gloiocladia pelicana','species'),(620812,397495,'Gloiocladia microspora','species'),(620813,397495,'Gloiocladia iyoensis','species'),(620814,397495,'Gloiocladia repens','species'),(620815,36629,'Neosartorya shendaweii','species'),(620818,36629,'Neosartorya tsunodae','species'),(620819,36629,'Neosartorya indohii','species'),(620820,36629,'Neosartorya sublevispora','species'),(620821,36629,'Neosartorya tsurutae','species'),(620822,56494,'Tomentella sp. TU 103655','species'),(620823,56494,'Tomentella sp. TU 103657','species'),(620824,56494,'Tomentella sp. TU 103668','species'),(620825,56494,'Tomentella sp. TU 103664','species'),(620826,56494,'Tomentella sp. TU 103673','species'),(620827,87270,'Umbilicaria cf. umbilicarioides KRAM:L:53303','species'),(620828,87270,'Umbilicaria cf. umbilicarioides KRAM:L:53235','species'),(620829,218792,'Melanomys chrysomelas','species'),(620830,5475,'Candida cf. apicola Tcy3','species'),(620831,47022,'Orbilia sp. JX-2009a','species'),(620833,860,'Fusobacterium periodonticum D10','no rank'),(620834,1754,'Thermoanaerobacter sp. RH0802','species'),(620835,1754,'Thermoanaerobacter sp. RH0803','species'),(620836,1754,'Thermoanaerobacter sp. RH0804','species'),(620837,1754,'Thermoanaerobacter sp. RH0805','species'),(620838,1754,'Thermoanaerobacter sp. RH0806','species'),(620839,1754,'Thermoanaerobacter sp. RH0807','species'),(620840,1754,'Thermoanaerobacter sp. RH0808','species'),(620841,330383,'Mertensia leaf curl virus','species'),(620842,211512,'Mertensia paniculata','species'),(620843,167175,'Heteropsis subsimilis','species'),(620844,167175,'Heteropsis turbata','species'),(620845,167175,'Heteropsis exocellata','species'),(620846,167175,'Heteropsis pallida','species'),(620847,378408,'Saribia','genus'),(620848,620847,'Saribia tepahi','species'),(620849,286,'Pseudomonas sp. adx-1','species'),(620850,1827,'Rhodococcus sp. adx-2','species'),(620851,507,'Alcaligenes sp. adx-4','species'),(620852,1763,'Mycobacterium sp. byf-4','species'),(620853,1386,'Bacillus sp. byf-5','species'),(620854,286,'Pseudomonas sp. PT','species'),(620855,29278,'Yeast two-hybrid vector pGADCg','species'),(620856,29278,'Yeast two-hybrid vector pGBKCg','species'),(620857,150247,'Anoxybacillus sp. 527','species'),(620858,39779,'Clostridiales bacterium 80/4','species'),(620859,39779,'Clostridiales bacterium Art 12/1','species'),(620860,39779,'Clostridiales bacterium L2-14','species'),(620861,579921,'Cyclobacteriaceae bacterium AP','species'),(620862,1386,'Bacillus sp. AP2','species'),(620863,13687,'Sphingomonas sp. BR12245','species'),(620864,13687,'Sphingomonas sp. BR12246','species'),(620865,13687,'Sphingomonas sp. BR12247','species'),(620866,13687,'Sphingomonas sp. BR12248','species'),(620867,13687,'Sphingomonas sp. BR12249','species'),(620868,13687,'Sphingomonas sp. BR12250','species'),(620869,13687,'Sphingomonas sp. BR12251','species'),(620870,13687,'Sphingomonas sp. BR12252','species'),(620871,13687,'Sphingomonas sp. BR12253','species'),(620872,13687,'Sphingomonas sp. BR12254','species'),(620873,13687,'Sphingomonas sp. BR12255','species'),(620874,13687,'Sphingomonas sp. BR12256','species'),(620875,13687,'Sphingomonas sp. BR12257','species'),(620876,13687,'Sphingomonas sp. BR12258','species'),(620877,13687,'Sphingomonas sp. BR12259','species'),(620878,13687,'Sphingomonas sp. BR12260','species'),(620879,13687,'Sphingomonas sp. BR12261','species'),(620880,13687,'Sphingomonas sp. BR12262','species'),(620881,13687,'Sphingomonas sp. BR12263','species'),(620882,13687,'Sphingomonas sp. BR12264','species'),(620883,953,'Wolbachia endosymbiont of Heteropsis pauper','species'),(620884,953,'Wolbachia endosymbiont of Heteropsis subsimilis','species'),(620885,953,'Wolbachia endosymbiont of Heteropsis sp. 25 DCL-2009','species'),(620886,953,'Wolbachia endosymbiont of Heteropsis exocellata','species'),(620887,953,'Wolbachia endosymbiont of Saribia tepahi','species'),(620889,154116,'Georgenia halophila','species'),(620890,662,'Vibrio sp. V26','species'),(620891,48479,'bacterium enrichment culture clone 15A3','species'),(620892,48479,'bacterium enrichment culture clone 15A5','species'),(620893,131548,'Paenibacillus sp. enrichment culture clone 15A4','species'),(620894,291027,'Cotton leaf curl Burewala virus','species'),(620896,70161,'Anguillicola australiensis','species'),(620897,70161,'Anguillicola crassus','species'),(620898,70161,'Anguillicola novaezelandiae','species'),(620899,70161,'Anguillicola papernai','species'),(620900,29278,'Expression Vector pHsh-ad','species'),(620901,29278,'Expression Vector pHsh-ex','species'),(620903,909928,'Negativicoccus succinicivorans','species'),(620905,1538097,'Hoplestigmataceae','family'),(620906,5320,'Pleurotus sp. P425','species'),(620907,36658,'Volvariella sp. GDGM25489','species'),(620909,3524,'Limeaceae','family'),(620910,754249,'Luteimicrobium subarcticum','species'),(620911,238749,'Diaphorobacter sp. Phe82','species'),(620912,1827,'Rhodococcus sp. Z25','species'),(620913,469,'Acinetobacter sp. NII-60','species'),(620914,1087449,'Aquimarina agarilytica ZC1','no rank'),(620915,379,'Rhizobium sp. DASA23010','species'),(620955,222,'Achromobacter sp. T65','species'),(620956,469,'Acinetobacter sp. T133','species'),(620957,99,'Ancylobacter sp. T46','species'),(620958,1663,'Arthrobacter sp. T124','species'),(620959,1386,'Bacillus sp. T72','species'),(620960,1386,'Bacillus sp. T83','species'),(620961,374,'Bradyrhizobium sp. T100','species'),(620962,374,'Bradyrhizobium sp. T91','species'),(620963,374,'Bradyrhizobium sp. T97','species'),(620964,55080,'Brevibacillus sp. T73','species'),(620965,55080,'Brevibacillus sp. T74','species'),(620966,32008,'Burkholderia sp. T110','species'),(620967,75,'Caulobacter sp. T47','species'),(620968,75,'Caulobacter sp. T82','species'),(620969,79328,'Chitinophaga sp. T52','species'),(620970,283,'Comamonas sp. T108','species'),(620971,28105,'Sinorhizobium sp. T28','species'),(620972,28105,'Sinorhizobium sp. T31','species'),(620973,547,'Enterobacter sp. T128','species'),(620974,547,'Enterobacter sp. T129','species'),(620975,963,'Herbaspirillum sp. T51','species'),(620976,963,'Herbaspirillum sp. T59','species'),(620977,963,'Herbaspirillum sp. T78','species'),(620978,166953,'Kaistia sp. T94','species'),(620979,68287,'Mesorhizobium sp. T13','species'),(620980,33882,'Microbacterium sp. T105','species'),(620981,33882,'Microbacterium sp. T107','species'),(620982,1763,'Mycobacterium sp. T126','species'),(620983,44249,'Paenibacillus sp. T127','species'),(620984,44249,'Paenibacillus sp. T132','species'),(620985,44249,'Paenibacillus sp. T56','species'),(620986,44249,'Paenibacillus sp. T60','species'),(620987,44249,'Paenibacillus sp. T79','species'),(620988,286,'Pseudomonas sp. T123','species'),(620989,286,'Pseudomonas sp. T75','species'),(620990,286,'Pseudomonas sp. T77','species'),(620991,286,'Pseudomonas sp. T81','species'),(620992,379,'Rhizobium sp. T24','species'),(620993,379,'Rhizobium sp. T3','species'),(620994,379,'Rhizobium sp. T36','species'),(620995,379,'Rhizobium sp. T44','species'),(620996,379,'Rhizobium sp. T45','species'),(620997,379,'Rhizobium sp. T67','species'),(620998,93681,'Roseateles sp. T109','species'),(620999,40323,'Stenotrophomonas sp. T116','species'),(621000,34072,'Variovorax sp. T70','species'),(621001,34072,'Variovorax sp. T71','species'),(621003,83614,'Luteimonas sp. EM0590','species'),(621004,34072,'Variovorax sp. EM0292','species'),(621005,5073,'Penicillium sp. WO2007149699','species'),(621006,2251,'Haloferax sp. H4','species'),(621007,168472,'Thysanophora sp. WO2007149699','species'),(621008,335293,'uncultured Lecythophora','species'),(621009,35461,'Graesiella','genus'),(621012,34451,'Cortinarius caesiifolius','species'),(621013,34451,'Cortinarius cf','species'),(621015,34451,'Cortinarius cf. vibratilis EH35','species'),(621016,34451,'Cortinarius cf. vibratilis EH38','species'),(621018,34451,'Cortinarius glaucocephalus','species'),(621021,34451,'Cortinarius sp. AL3','species'),(621022,34451,'Cortinarius sp. AL4','species'),(621023,34451,'Cortinarius sp. AL5','species'),(621024,34451,'Cortinarius sp. AL6','species'),(621025,34451,'Cortinarius sp. AL7','species'),(621026,34451,'Cortinarius sp. AL8','species'),(621027,34451,'Cortinarius sp. AL9','species'),(621028,34451,'Cortinarius sp. Daniel 1','species'),(621029,34451,'Cortinarius sp. EH16','species'),(621030,34451,'Cortinarius sp. EH17','species'),(621031,34451,'Cortinarius sp. EH22','species'),(621032,34451,'Cortinarius sp. EH24','species'),(621033,34451,'Cortinarius sp. EH25','species'),(621034,34451,'Cortinarius sp. EH26','species'),(621035,34451,'Cortinarius sp. EH27','species'),(621036,34451,'Cortinarius sp. EH28','species'),(621037,34451,'Cortinarius sp. EH29','species'),(621038,34451,'Cortinarius sp. EH31','species'),(621039,34451,'Cortinarius sp. EH32','species'),(621040,34451,'Cortinarius sp. EH34','species'),(621041,34451,'Cortinarius sp. EH39','species'),(621042,34451,'Cortinarius sp. EH40','species'),(621043,34451,'Cortinarius sp. EH41','species'),(621044,34451,'Cortinarius sp. EH42','species'),(621045,34451,'Cortinarius sp. EH46','species'),(621046,34451,'Cortinarius sp. EH47','species'),(621047,34451,'Cortinarius sp. SLB2004-11-02-05','species'),(621048,34451,'Cortinarius sp. TO1','species'),(621049,34451,'Cortinarius sp. TO3','species'),(621050,34451,'Cortinarius sp. TO4','species'),(621051,34451,'Cortinarius sp. TO5','species'),(621052,34451,'Cortinarius sp. TO6','species'),(621053,34451,'Cortinarius sp. TT1','species'),(621054,34451,'Cortinarius sp. TT3','species'),(621055,34451,'Cortinarius sp. TT4','species'),(621056,34451,'Cortinarius sp. VMS10','species'),(621057,34451,'Cortinarius sp. VMS11','species'),(621058,34451,'Cortinarius sp. VMS12','species'),(621059,34451,'Cortinarius sp. VMS13','species'),(621060,34451,'Cortinarius sp. VMS14','species'),(621061,34451,'Cortinarius sp. VMS15','species'),(621062,34451,'Cortinarius sp. VMS17','species'),(621063,34451,'Cortinarius sp. VMS21','species'),(621064,34451,'Cortinarius sp. VMS24','species'),(621065,34451,'Cortinarius sp. VMS29','species'),(621066,34451,'Cortinarius sp. VMS3','species'),(621067,34451,'Cortinarius sp. VMS5','species'),(621068,34451,'Cortinarius sp. VMS6','species'),(621069,34451,'Cortinarius sp. VMS7','species'),(621070,34451,'Cortinarius sp. VMS8','species'),(621071,34451,'Cortinarius sp. chunkycort','species'),(621072,34451,'Cortinarius cf. subolivascens JFA12891','species'),(621073,34451,'Cortinarius cf. subpurpureus SAT07-298-04','species'),(621074,34451,'Cortinarius variosimilis','species'),(621076,71937,'Entoloma sp. EH37','species'),(621077,34453,'Hebeloma sp. EH36','species'),(621078,34453,'Hebeloma sp. EH44','species'),(621079,34453,'Hebeloma sp. EH45','species'),(621080,13205,'Pholiota sp. VMS22','species'),(621081,40144,'Tricholoma sp. TT2','species'),(621095,45667,'Halobacillus sp. H57B77','species'),(621096,306539,'Halolactibacillus sp. H96B60','species'),(621097,2745,'Halomonas sp. H114B59','species'),(621098,2745,'Halomonas sp. H146B85','species'),(621099,135575,'Idiomarina sp. H96B18','species'),(621100,2742,'Marinobacter sp. H146B83','species'),(621101,2742,'Marinobacter sp. H146B84','species'),(621102,2742,'Marinobacter sp. H57B12','species'),(621103,2742,'Marinobacter sp. H184B35','species'),(621104,2742,'Marinobacter sp. H184B83','species'),(621105,2742,'Marinobacter sp. H184B84','species'),(621106,2742,'Marinobacter sp. H57B71','species'),(621107,2742,'Marinobacter sp. H96B3','species'),(621108,1370,'Marinococcus sp. H96B59','species'),(621109,84406,'Virgibacillus subterraneus','species'),(621110,22,'Shewanella sp. B0P1-5','species'),(621111,37861,'Heterorhabditis sp. SGmg3','species'),(621112,320381,'Polydactylus sexfilis','species'),(621113,189838,'Baetis sp. AB-2009','species'),(621114,204037,'Dickeya sp. SUPP 2565','species'),(621115,204037,'Dickeya sp. SUPP 2525','species'),(621116,6214,'Neoskrjabinolepis','genus'),(621117,621116,'Neoskrjabinolepis schaldybini','species'),(621118,34507,'Steinernema sp. SGas1','species'),(621119,34507,'Steinernema sp. SGkr1','species'),(621120,379,'Rhizobium sp. ARTP01','species'),(621121,379,'Rhizobium sp. HETP03','species'),(621122,379,'Rhizobium sp. HETP05','species'),(621123,379,'Rhizobium sp. HTP01','species'),(621124,379,'Rhizobium sp. HTP05','species'),(621125,379,'Rhizobium sp. HUTP01','species'),(621126,379,'Rhizobium sp. MITP02','species'),(621127,379,'Rhizobium sp. NTP02','species'),(621128,379,'Rhizobium sp. PETP01','species'),(621129,379,'Rhizobium sp. PETP03','species'),(621130,379,'Rhizobium sp. PETP05','species'),(621131,379,'Rhizobium sp. PETP06','species'),(621132,379,'Rhizobium sp. RTP05','species'),(621133,1386,'Bacillus sp. AP1(2009)','species'),(621135,47424,'Armillaria sp. Arg.11','species'),(621136,47424,'Armillaria sp. Arg.142','species'),(621137,47424,'Armillaria sp. Arg.143','species'),(621138,47424,'Armillaria sp. Arg.17','species'),(621139,47424,'Armillaria sp. Arg.21','species'),(621140,47424,'Armillaria sp. Arg.26','species'),(621141,47424,'Armillaria sp. Arg.270','species'),(621142,47424,'Armillaria sp. Arg.271','species'),(621143,47424,'Armillaria sp. Arg.272','species'),(621144,47424,'Armillaria sp. Arg.28','species'),(621145,47424,'Armillaria sp. Arg.281','species'),(621146,47424,'Armillaria sp. Arg.30','species'),(621147,47424,'Armillaria sp. Arg.311','species'),(621148,47424,'Armillaria sp. Arg.32','species'),(621149,47424,'Armillaria sp. Arg.40','species'),(621150,47424,'Armillaria sp. Arg.44','species'),(621151,47424,'Armillaria sp. Arg.46','species'),(621152,47424,'Armillaria sp. Arg.52','species'),(621153,47424,'Armillaria sp. Arg.55','species'),(621154,47424,'Armillaria sp. Arg.56','species'),(621155,47424,'Armillaria sp. CMW15584','species'),(621156,47424,'Armillaria sp. CMW15585','species'),(621157,47424,'Armillaria sp. RP3906','species'),(621158,39702,'Septoria digitalis','species'),(621164,570,'Klebsiella sp. E1L1','species'),(621165,570,'Klebsiella sp. E2A2','species'),(621166,261933,'Pleomorphomonas sp. E2A1','species'),(621167,261933,'Pleomorphomonas sp. E2A3','species'),(621168,261933,'Pleomorphomonas sp. E2A4','species'),(621169,43947,'Tolumonas sp. E1P1','species'),(621170,5318,'Irpex sp. JSL-2009a','species'),(621175,119210,'Influenza A virus (A/Taiwan/129/2005(H3N2))','no rank'),(621176,119210,'Influenza A virus (A/Taiwan/132/2007(H3N2))','no rank'),(621177,119210,'Influenza A virus (A/Taiwan/133/2006(H3N2))','no rank'),(621178,119210,'Influenza A virus (A/Taiwan/156/2005(H3N2))','no rank'),(621179,119210,'Influenza A virus (A/Taiwan/17/2006(H3N2))','no rank'),(621180,119210,'Influenza A virus (A/Taiwan/18/2007(H3N2))','no rank'),(621181,119210,'Influenza A virus (A/Taiwan/20/2004(H3N2))','no rank'),(621182,119210,'Influenza A virus (A/Taiwan/211/2006(H3N2))','no rank'),(621183,119210,'Influenza A virus (A/Taiwan/214/2007(H3N2))','no rank'),(621184,119210,'Influenza A virus (A/Taiwan/216/2007(H3N2))','no rank'),(621185,119210,'Influenza A virus (A/Taiwan/239/2005(H3N2))','no rank'),(621186,119210,'Influenza A virus (A/Taiwan/249/2004(H3N2))','no rank'),(621187,119210,'Influenza A virus (A/Taiwan/259/2005(H3N2))','no rank'),(621188,119210,'Influenza A virus (A/Taiwan/260/2005(H3N2))','no rank'),(621189,119210,'Influenza A virus (A/Taiwan/292/2004(H3N2))','no rank'),(621190,119210,'Influenza A virus (A/Taiwan/295/2004(H3N2))','no rank'),(621191,119210,'Influenza A virus (A/Taiwan/296/2004(H3N2))','no rank'),(621192,119210,'Influenza A virus (A/Taiwan/300/2004(H3N2))','no rank'),(621193,119210,'Influenza A virus (A/Taiwan/33/2007(H3N2))','no rank'),(621194,119210,'Influenza A virus (A/Taiwan/330/2004(H3N2))','no rank'),(621195,119210,'Influenza A virus (A/Taiwan/343/2005(H3N2))','no rank'),(621196,119210,'Influenza A virus (A/Taiwan/350/2004(H3N2))','no rank'),(621197,119210,'Influenza A virus (A/Taiwan/351/2004(H3N2))','no rank'),(621198,119210,'Influenza A virus (A/Taiwan/383/2005(H3N2))','no rank'),(621199,119210,'Influenza A virus (A/Taiwan/384/2005(H3N2))','no rank'),(621200,119210,'Influenza A virus (A/Taiwan/413/2004(H3N2))','no rank'),(621201,119210,'Influenza A virus (A/Taiwan/431/2005(H3N2))','no rank'),(621202,119210,'Influenza A virus (A/Taiwan/448/2007(H3N2))','no rank'),(621203,119210,'Influenza A virus (A/Taiwan/449/2007(H3N2))','no rank'),(621204,119210,'Influenza A virus (A/Taiwan/5/2007(H3N2))','no rank'),(621205,119210,'Influenza A virus (A/Taiwan/7/2007(H3N2))','no rank'),(621206,119210,'Influenza A virus (A/Taiwan/754/2006(H3N2))','no rank'),(621207,119210,'Influenza A virus (A/Taiwan/758/2006(H3N2))','no rank'),(621208,119210,'Influenza A virus (A/Taiwan/790/2006(H3N2))','no rank'),(621209,119210,'Influenza A virus (A/Taiwan/799/2006(H3N2))','no rank'),(621210,92975,'Leptolegnia sp. VI04813','species'),(621211,372087,'Saprolegnia cf. ferax VI02389','species'),(621212,372087,'Saprolegnia cf. ferax VI04808','species'),(621213,372087,'Saprolegnia sp. VI04818','species'),(621214,11660,'Caprine arthritis encephalitis virus Ov496','no rank'),(621215,38543,'Kappaphycus sp. 2B AARS-2009','species'),(621217,167175,'Heteropsis sp. DCL-2009','species'),(621218,167175,'Heteropsis sp. 25 DCL-2009','species'),(621219,1813,'Amycolatopsis sp. IITR215','species'),(621220,95167,'Ammophila infesta','species'),(621221,295200,'Aphrophora pectoralis','species'),(621222,95269,'Arge similis','species'),(621223,565739,'Bothrogonia japonica','species'),(621224,92412,'Campsomeris schulthessi','species'),(621225,222783,'Cimbex femoratus','species'),(621226,156307,'Coelioxys fenestrata','species'),(621227,237168,'Corythucha marmorata','species'),(621228,279415,'Inocellia japonica','species'),(621229,508444,'Protohermes grandis','species'),(621230,92419,'Scolia oculata','species'),(621231,222806,'Urocerus antennatus','species'),(621232,469,'Acinetobacter sp. sk0927 1-1','species'),(621233,286,'Pseudomonas sp. sk0927','species'),(621234,286,'Pseudomonas sp. sk0927 1-2','species'),(621235,286,'Pseudomonas sp. sk0927 1-3','species'),(621236,112290,'Allantus','genus'),(621237,621236,'Allantus luctifer','species'),(621238,27427,'Hagenomyia','genus'),(621239,621238,'Hagenomyia micans','species'),(621240,41039,'Pseudoxenos','genus'),(621241,621240,'Pseudoxenos iwatai','species'),(621242,62803,'Nemoura sp. TEINE1','species'),(621243,493660,'Amblyjoppa sp. TEINE3','species'),(621244,160150,'Liposcelis sp. HONGO1','species'),(621245,27515,'Anospilus','genus'),(621246,621245,'Anospilus sp. TEINE2','species'),(621247,1152,'Pseudanabaena sp. SM5651','species'),(621248,1883,'Streptomyces sp. SIVA6','species'),(621253,159639,'Phaeomollisia','genus'),(621254,306539,'Halolactibacillus sp. H96B44','species'),(621255,138,'Borrelia sp. R38','species'),(621256,138,'Borrelia sp. R5','species'),(621257,308926,'Diversispora celata','species'),(621258,459974,'uncultured Leucogaster','species'),(621259,44628,'Balsamia sp. SOC1061','species'),(621260,4871,'Endogone sp. SOC1076','species'),(621261,291281,'Genabea cf. cerebriformis SOC1063','species'),(621262,137247,'Geopora cf. cooperi SOC1014','species'),(621263,137247,'Geopora cf. cooperi SOC1051','species'),(621264,137247,'Geopora cf. cooperi SOC1064','species'),(621265,129530,'Gymnomyces sp. SOC1059','species'),(621266,129530,'Gymnomyces sp. SOC1071','species'),(621267,80650,'Hymenogaster sp. SOC1068','species'),(621268,112993,'Hysterangium sp. SOC1070','species'),(621269,283208,'Leucogaster sp. SOC1038','species'),(621270,5375,'Rhizopogon cf. rubescens SOC1026','species'),(621271,5375,'Rhizopogon cf. rubescens SOC1035','species'),(621272,5375,'Rhizopogon cf. semireticulatus SOC1009','species'),(621273,5375,'Rhizopogon sp. SOC1008','species'),(621274,36048,'Tuber cf. quercicola SOC1069','species'),(621276,10407,'unclassified Hepatitis B virus','no rank'),(621277,621278,'Hepatitis B virus 146/Thailand','no rank'),(621278,10407,'recombinant Hepatitis B virus','no rank'),(621279,1386,'Bacillus sp. MLA64','species'),(621280,196894,'Enterobacteria phage D1G','species'),(621282,51750,'Python molurus molurus','subspecies'),(621284,1663,'Arthrobacter sp. XWI-1002','species'),(621285,209700,'unclassified Forcipomyia','no rank'),(621286,621285,'Forcipomyia sp. WBY-2009','species'),(621287,49928,'swine fecal bacterium RF1-Pec8','species'),(621288,49928,'swine fecal bacterium RF1A-Cel1','species'),(621289,49928,'swine fecal bacterium RF1A-Cel10','species'),(621290,49928,'swine fecal bacterium RF1A-Cel11','species'),(621291,49928,'swine fecal bacterium RF1A-Cel12','species'),(621292,49928,'swine fecal bacterium RF1A-Cel13','species'),(621293,49928,'swine fecal bacterium RF1A-Cel3','species'),(621294,49928,'swine fecal bacterium RF1A-Cel4','species'),(621295,49928,'swine fecal bacterium RF1A-Cel5','species'),(621296,49928,'swine fecal bacterium RF1A-Cel6','species'),(621297,49928,'swine fecal bacterium RF1A-Cel7','species'),(621298,49928,'swine fecal bacterium RF1A-Cel8','species'),(621299,49928,'swine fecal bacterium RF1A-Cel9','species'),(621300,49928,'swine fecal bacterium RF1A-Pec1','species'),(621301,49928,'swine fecal bacterium RF1A-Pec3','species'),(621302,49928,'swine fecal bacterium RF1A-Pec4','species'),(621303,49928,'swine fecal bacterium RF1A-Pec5','species'),(621304,49928,'swine fecal bacterium RF1A-Xyl1','species'),(621305,49928,'swine fecal bacterium RF1A-Xyl2','species'),(621306,49928,'swine fecal bacterium RF1A-Xyl3','species'),(621307,49928,'swine fecal bacterium RF1A-Xyl4','species'),(621308,49928,'swine fecal bacterium RF1A-Xyl7','species'),(621309,49928,'swine fecal bacterium RF2B-Cel1','species'),(621310,49928,'swine fecal bacterium RF2B-Cel2','species'),(621311,49928,'swine fecal bacterium RF2B-Cel3','species'),(621312,49928,'swine fecal bacterium RF2B-Cel4','species'),(621313,49928,'swine fecal bacterium RF2B-Pec1','species'),(621314,49928,'swine fecal bacterium RF2B-Pec10','species'),(621315,49928,'swine fecal bacterium RF2B-Pec11','species'),(621316,49928,'swine fecal bacterium RF2B-Pec12','species'),(621317,49928,'swine fecal bacterium RF2B-Pec13','species'),(621318,49928,'swine fecal bacterium RF2B-Pec14','species'),(621319,49928,'swine fecal bacterium RF2B-Pec19','species'),(621320,49928,'swine fecal bacterium RF2B-Pec2','species'),(621321,49928,'swine fecal bacterium RF2B-Pec20','species'),(621322,49928,'swine fecal bacterium RF2B-Pec3','species'),(621323,49928,'swine fecal bacterium RF2B-Pec4','species'),(621324,49928,'swine fecal bacterium RF2B-Pec5','species'),(621325,49928,'swine fecal bacterium RF2B-Xyl1','species'),(621326,49928,'swine fecal bacterium RF2B-Xyl2','species'),(621327,49928,'swine fecal bacterium RF2B-Xyl3','species'),(621328,49928,'swine fecal bacterium RF2B-Xyl5','species'),(621329,49928,'swine fecal bacterium RF2B-Xyl7','species'),(621330,49928,'swine fecal bacterium RF2B-Xyl9','species'),(621331,49928,'swine fecal bacterium RF2C-Cel2','species'),(621332,49928,'swine fecal bacterium RF2C-Cel3','species'),(621333,49928,'swine fecal bacterium RF2C-Pec1','species'),(621334,49928,'swine fecal bacterium RF2C-Pec4','species'),(621335,49928,'swine fecal bacterium RF2C-Pec6','species'),(621336,49928,'swine fecal bacterium RF2C-Xyl1','species'),(621337,49928,'swine fecal bacterium RF2C-Xyl5','species'),(621338,49928,'swine fecal bacterium RF2C-Xyl6','species'),(621339,49928,'swine fecal bacterium RF2C-Xyl8','species'),(621340,49928,'swine fecal bacterium RF3D-Cel1','species'),(621341,49928,'swine fecal bacterium RF3D-Cel2','species'),(621342,49928,'swine fecal bacterium RF3D-Xyl1','species'),(621343,49928,'swine fecal bacterium RF3E-Cel1','species'),(621344,49928,'swine fecal bacterium RF3E-Cel2','species'),(621345,49928,'swine fecal bacterium RF3E-Xyl1','species'),(621346,49928,'swine fecal bacterium RF3E-Xyl2','species'),(621347,49928,'swine fecal bacterium RF3E-Xyl3','species'),(621348,49928,'swine fecal bacterium RF3E-Xyl6','species'),(621349,49928,'swine fecal bacterium RF3F-Cel1','species'),(621350,49928,'swine fecal bacterium RF3F-Cel3','species'),(621351,49928,'swine fecal bacterium RF3F-Cel4','species'),(621352,49928,'swine fecal bacterium RF3G-Cel1','species'),(621353,49928,'swine fecal bacterium RF3G-Cel2','species'),(621354,49928,'swine fecal bacterium RF3G-Cel3','species'),(621355,49928,'swine fecal bacterium RF3G-Cel4','species'),(621356,49928,'swine fecal bacterium SD-CMC1','species'),(621357,49928,'swine fecal bacterium SD-Cel3','species'),(621358,49928,'swine fecal bacterium SD-Cel5','species'),(621359,49928,'swine fecal bacterium SD-Pec1','species'),(621360,49928,'swine fecal bacterium SD-Pec10','species'),(621361,49928,'swine fecal bacterium SD-Pec2','species'),(621362,49928,'swine fecal bacterium SD-Pec5','species'),(621363,49928,'swine fecal bacterium SD-Pec6','species'),(621364,49928,'swine fecal bacterium SD-Pec7','species'),(621365,49928,'swine fecal bacterium SD-Pec8','species'),(621366,49928,'swine fecal bacterium SD-Pec9','species'),(621367,49928,'swine fecal bacterium SD-Xyl1','species'),(621368,49928,'swine fecal bacterium SD-Xyl2','species'),(621369,49928,'swine fecal bacterium SD-Xyl5','species'),(621370,49928,'swine fecal bacterium SD-Xyl6','species'),(621371,652714,'Leptotrichia sp. oral taxon 219 str. D22','no rank'),(621372,652715,'Paenibacillus sp. oral taxon 786 str. D14','no rank'),(621373,652722,'Prevotella sp. oral taxon 313 str. D3','no rank'),(621374,32008,'Burkholderia sp. PO-04-17-38','species'),(621375,32008,'Burkholderia sp. PP512','species'),(621376,53246,'Pseudoalteromonas sp. HJ51','species'),(621378,37861,'Heterorhabditis sp. SGinakshi','species'),(621379,1883,'Streptomyces sp. 179','species'),(621380,1883,'Streptomyces sp. 186','species'),(621381,1883,'Streptomyces sp. 191','species'),(621382,1883,'Streptomyces sp. 205','species'),(621383,1883,'Streptomyces sp. 213','species'),(621384,1883,'Streptomyces sp. 221','species'),(621385,1883,'Streptomyces sp. 223','species'),(621386,1883,'Streptomyces sp. 229','species'),(621387,1883,'Streptomyces sp. 234','species'),(621388,1883,'Streptomyces sp. 239','species'),(621389,1883,'Streptomyces sp. 262','species'),(621390,1883,'Streptomyces sp. 264','species'),(621391,1883,'Streptomyces sp. 277','species'),(621392,1883,'Streptomyces sp. 280','species'),(621393,1883,'Streptomyces sp. 282','species'),(621394,1883,'Streptomyces sp. 291','species'),(621395,1883,'Streptomyces sp. 301','species'),(621396,1883,'Streptomyces sp. 361','species'),(621397,1883,'Streptomyces sp. 407','species'),(621398,1883,'Streptomyces sp. 506','species'),(621399,1883,'Streptomyces sp. 507','species'),(621400,1883,'Streptomyces sp. 510','species'),(621401,1883,'Streptomyces sp. 81','species'),(621402,1883,'Streptomyces sp. 134(2009)','species'),(621403,1883,'Streptomyces sp. 123(2009)','species'),(621404,1386,'Bacillus sp. RM2','species'),(621405,68,'Lysobacter sp. T-15','species'),(621406,1654,'Actinomyces sp. GTC3949','species'),(621407,202746,'Sulfurimonas sp. M1','species'),(621408,202746,'Sulfurimonas sp. M2','species'),(621409,202746,'Sulfurimonas sp. M3','species'),(621410,202746,'Sulfurimonas sp. M4','species'),(621411,202746,'Sulfurimonas sp. M5','species'),(621412,202746,'Sulfurimonas sp. M6','species'),(621413,202746,'Sulfurimonas sp. M8','species'),(621414,202746,'Sulfurimonas sp. M9','species'),(621415,202746,'Sulfurimonas sp. M11','species'),(621416,202746,'Sulfurimonas sp. M12','species'),(621417,202746,'Sulfurimonas sp. M14','species'),(621418,202746,'Sulfurimonas sp. M15','species'),(621419,202746,'Sulfurimonas sp. M16','species'),(621420,202746,'Sulfurimonas sp. M17','species'),(621421,202746,'Sulfurimonas sp. M18','species'),(621422,202746,'Sulfurimonas sp. M19','species'),(621423,202746,'Sulfurimonas sp. M21','species'),(621424,202746,'Sulfurimonas sp. M22','species'),(621425,202746,'Sulfurimonas sp. M24','species'),(621426,202746,'Sulfurimonas sp. M28','species'),(621427,202746,'Sulfurimonas sp. M30','species'),(621428,202746,'Sulfurimonas sp. M33','species'),(621429,202746,'Sulfurimonas sp. M34','species'),(621430,202746,'Sulfurimonas sp. M35','species'),(621431,202746,'Sulfurimonas sp. M38','species'),(621432,202746,'Sulfurimonas sp. M43','species'),(621433,202746,'Sulfurimonas sp. M45','species'),(621434,202746,'Sulfurimonas sp. M46','species'),(621435,202746,'Sulfurimonas sp. M47','species'),(621436,202746,'Sulfurimonas sp. M52','species'),(621437,202746,'Sulfurimonas sp. M53','species'),(621438,202746,'Sulfurimonas sp. M54','species'),(621439,202746,'Sulfurimonas sp. M55','species'),(621440,202746,'Sulfurimonas sp. M59','species'),(621441,202746,'Sulfurimonas sp. M62','species'),(621442,202746,'Sulfurimonas sp. M63','species'),(621443,202746,'Sulfurimonas sp. M65','species'),(621444,202746,'Sulfurimonas sp. M67','species'),(621445,202746,'Sulfurimonas sp. M69','species'),(621446,202746,'Sulfurimonas sp. M70','species'),(621447,202746,'Sulfurimonas sp. M71','species'),(621448,202746,'Sulfurimonas sp. M72','species'),(621449,202746,'Sulfurimonas sp. M73','species'),(621450,202746,'Sulfurimonas sp. M74','species'),(621451,202746,'Sulfurimonas sp. M76','species'),(621452,202746,'Sulfurimonas sp. M89','species'),(621453,202746,'Sulfurimonas sp. M90','species'),(621454,202746,'Sulfurimonas sp. M94','species'),(621455,202746,'Sulfurimonas sp. M95','species'),(621456,13687,'Sphingomonas sp. TY','species'),(621458,55170,'Didymella clematidis','species'),(621459,70083,'Awaous banana','species'),(621460,55170,'Didymella vitalbina','species'),(621474,262037,'Prenolepis melanogaster','species'),(621478,262037,'Prenolepis nitens','species'),(621479,262037,'Prenolepis sphingthoraxa','species'),(621482,219806,'Prionopelta amabilis','species'),(621495,255791,'Pristomyrmex africanus','species'),(621496,255791,'Pristomyrmex bicolor','species'),(621526,255791,'Pristomyrmex orbiceps','species'),(621610,237686,'Proceratium mancum','species'),(621614,237686,'Proceratium micrommatum','species'),(621645,369218,'Procryptocerus carbonarius','species'),(621658,369218,'Procryptocerus hylaeus','species'),(621685,72777,'Proformica buddhaensis','species'),(621691,72777,'Proformica jacoti','species'),(621694,72777,'Proformica korbi','species'),(621697,72777,'Proformica mongolica','species'),(621712,369221,'Prolasius convexus','species'),(621726,604412,'Protalaridris armata','species'),(621754,262039,'Pseudolasius cibdelus','species'),(621792,262039,'Pseudolasius similus','species'),(621799,710236,'Paraparatrechina weissi','species'),(621807,56621,'Pseudomyrmex crudelis','species'),(621811,56621,'Pseudomyrmex eculeus','species'),(621812,56621,'Pseudomyrmex ferox','species'),(621815,56621,'Pseudomyrmex fortis','species'),(621818,56621,'Pseudomyrmex hospitalis','species'),(621819,56621,'Pseudomyrmex inquilinus','species'),(621820,56621,'Pseudomyrmex insuavis','species'),(621821,56621,'Pseudomyrmex mordax','species'),(621823,56621,'Pseudomyrmex penetrator','species'),(621824,56621,'Pseudomyrmex rubiginosus','species'),(621830,56621,'Pseudomyrmex ultrix','species'),(621834,604364,'Pseudonotoncus hirsutus','species'),(621878,342316,'Pyramica brevicornis','species'),(621956,342316,'Pyramica fridericimuelleri','species'),(621964,342316,'Pyramica gundlachi','species'),(622017,342316,'Pyramica membranifera','species'),(622038,342316,'Pyramica myllorhapha','species'),(622114,342316,'Pyramica subedentata','species'),(622169,342316,'Pyramica zeteki','species'),(622170,78388,'Coniothyrium clematidis-rectae','species'),(622171,1865,'Actinoplanes sp. ATCC 53771','species'),(622172,37463,'Phoma glaucii','species'),(622173,37463,'Phoma clematidina','species'),(622174,96431,'Scelotes montispectus','species'),(622175,102796,'Influenza A virus (A/chicken/Anhui/AS5/2008(H9N2))','no rank'),(622176,102796,'Influenza A virus (A/chicken/Anhui/G20/2008(H9N2))','no rank'),(622177,102796,'Influenza A virus (A/chicken/Anhui/G24/2008(H9N2))','no rank'),(622178,102796,'Influenza A virus (A/chicken/Anhui/G6/2008(H9N2))','no rank'),(622179,102796,'Influenza A virus (A/chicken/Anhui/J13/2008(H9N2))','no rank'),(622180,102796,'Influenza A virus (A/chicken/Anhui/J19/2008(H9N2))','no rank'),(622181,102796,'Influenza A virus (A/chicken/Anhui/J2/2008(H9N2))','no rank'),(622182,102796,'Influenza A virus (A/chicken/Anhui/J21/2008(H9N2))','no rank'),(622183,102796,'Influenza A virus (A/chicken/Anhui/J22/2008(H9N2))','no rank'),(622184,102796,'Influenza A virus (A/chicken/Anhui/J27/2008(H9N2))','no rank'),(622185,102796,'Influenza A virus (A/chicken/Anhui/J7/2008(H9N2))','no rank'),(622186,102796,'Influenza A virus (A/duck/Hubei/HF26/2008(H9N2))','no rank'),(622187,150080,'Norovirus mouse/Tokyo/H4/2009/JP','no rank'),(622188,150080,'Norovirus mouse/Tokyo/M1/2009/JP','no rank'),(622189,150080,'Norovirus mouse/Tokyo/S1/2009/JP','no rank'),(622190,150080,'Norovirus mouse/Tokyo/S3/2009/JP','no rank'),(622191,150080,'Norovirus mouse/Tokyo/S4/2009/JP','no rank'),(622192,150080,'Norovirus mouse/Tokyo/S5/2009/JP','no rank'),(622193,150080,'Norovirus mouse/Tokyo/S6/2009/JP','no rank'),(622194,150080,'Norovirus mouse/Tokyo/S7/2009/JP','no rank'),(622226,89443,'fungal sp. A1-1','species'),(622227,89443,'fungal sp. A6-1','species'),(622228,89443,'fungal sp. C3-1','species'),(622229,89443,'fungal sp. D1-1','species'),(622230,89443,'fungal sp. D6-2-1','species'),(622231,89443,'fungal sp. D6-2-2','species'),(622232,89443,'fungal sp. F-6-1','species'),(622233,89443,'fungal sp. F1-1','species'),(622234,89443,'fungal sp. F7-1','species'),(622235,89443,'fungal sp. H1-1','species'),(622236,89443,'fungal sp. H1-2','species'),(622237,89443,'fungal sp. H3-1','species'),(622238,89443,'fungal sp. J1-1','species'),(622239,89443,'fungal sp. J1-2','species'),(622240,89443,'fungal sp. J7-2','species'),(622241,89443,'fungal sp. JIA2-1-1','species'),(622242,89443,'fungal sp. JIA2-8-1','species'),(622243,89443,'fungal sp. JIA3-1-1','species'),(622244,89443,'fungal sp. JIA4-3-1','species'),(622245,89443,'fungal sp. JIA4-7-1','species'),(622246,89443,'fungal sp. JIA6-2-1','species'),(622247,89443,'fungal sp. JIA6-4-1','species'),(622248,89443,'fungal sp. JIA6-8-1','species'),(622249,89443,'fungal sp. K1-1','species'),(622250,89443,'fungal sp. L1-1','species'),(622251,89443,'fungal sp. L7-1','species'),(622252,89443,'fungal sp. O1-1','species'),(622253,89443,'fungal sp. P8-1','species'),(622254,89443,'fungal sp. S2-1','species'),(622255,89443,'fungal sp. S4-1','species'),(622256,89443,'fungal sp. S6-1','species'),(622257,42365,'Diatrype whitmanensis','species'),(622258,4785,'Phytophthora cinnamomi var. cinnamomi','varietas'),(622259,286,'Pseudomonas sp. 7B(2009)','species'),(622260,629,'Yersinia sp. EA015','species'),(622261,64895,'Borrelia sp. FL317','species'),(622262,64895,'Borrelia sp. FL346','species'),(622263,64895,'Borrelia sp. FL391','species'),(622264,64895,'Borrelia sp. FLHS-11','species'),(622265,64895,'Borrelia sp. FLHS-15','species'),(622266,64895,'Borrelia sp. FLHS-16','species'),(622267,64895,'Borrelia sp. FLHS-17','species'),(622268,64895,'Borrelia sp. FLHS-18','species'),(622269,64895,'Borrelia sp. FLHS-21','species'),(622270,64895,'Borrelia sp. FLHS-32','species'),(622271,64895,'Borrelia sp. FLHS-34','species'),(622272,64895,'Borrelia sp. FLHS-37','species'),(622273,64895,'Borrelia sp. FLHS-4','species'),(622274,64895,'Borrelia sp. FLHS-6','species'),(622275,64895,'Borrelia sp. FLHS-7','species'),(622276,64895,'Borrelia sp. Is-TSP1','species'),(622277,64895,'Borrelia sp. Is32','species'),(622278,64895,'Borrelia sp. Is39','species'),(622279,64895,'Borrelia sp. NEHS-1','species'),(622280,64895,'Borrelia sp. NJHS-1','species'),(622281,64895,'Borrelia sp. NMHS-1','species'),(622282,64895,'Borrelia sp. OKHS-8','species'),(622283,64895,'Borrelia sp. PAHS-2','species'),(622284,64895,'Borrelia sp. WAHS-2','species'),(622285,49928,'endophytic bacterium 1B','species'),(622286,49928,'endophytic bacterium 2B','species'),(622292,49928,'endophytic bacterium 8B','species'),(622308,963,'Herbaspirillum sp. 6B','species'),(622309,44249,'Paenibacillus sp. 5B','species'),(622310,44249,'Paenibacillus sp. 9B','species'),(622311,13687,'Sphingomonas sp. 4B','species'),(622312,360807,'Roseburia inulinivorans DSM 16841','no rank'),(622313,1125,'Microcystis sp. AN106-CH','species'),(622314,1125,'Microcystis sp. DK101-CH','species'),(622315,1125,'Microcystis sp. DK101-CI','species'),(622316,1125,'Microcystis sp. DK1011-CH','species'),(622317,1125,'Microcystis sp. DK1011-CI','species'),(622318,1125,'Microcystis sp. DK103-CH','species'),(622319,1125,'Microcystis sp. DK103-CI','species'),(622320,1125,'Microcystis sp. DK104-CH','species'),(622321,1125,'Microcystis sp. Gd1010-CH','species'),(622322,1125,'Microcystis sp. Gd1010-CI','species'),(622323,1125,'Microcystis sp. Gd105-CH','species'),(622324,1125,'Microcystis sp. Gd105-CI','species'),(622325,1125,'Microcystis sp. Kd1015-CI','species'),(622326,1125,'Microcystis sp. LB1014-CH','species'),(622327,1125,'Microcystis sp. LB1014-CI','species'),(622328,1125,'Microcystis sp. LB108-CH','species'),(622329,1125,'Microcystis sp. LB108-CI','species'),(622330,1125,'Microcystis sp. LK107-CH','species'),(622331,1125,'Microcystis sp. LK109-CH','species'),(622332,1125,'Microcystis sp. LK109-CI','species'),(622333,1125,'Microcystis sp. PM1012-CH','species'),(622334,1125,'Microcystis sp. PM1012-CI','species'),(622335,1125,'Microcystis sp. PM1013-CH','species'),(622336,1125,'Microcystis sp. PM1013-CI','species'),(622337,105426,'Actinomycetales bacterium LA-411','species'),(622338,1883,'Streptomyces sp. LA-4','species'),(622339,1279,'Staphylococcus sp. MCC04850','species'),(622340,1279,'Staphylococcus sp. MCC05368','species'),(622341,1279,'Staphylococcus sp. MCC95747','species'),(622342,535,'Chromobacterium sp. CV24','species'),(622343,535,'Chromobacterium sp. CV43','species'),(622344,535,'Chromobacterium sp. CV57','species'),(622346,5073,'Penicillium sp. 1F','species'),(622347,29859,'Hypocrea sp. 2F','species'),(622348,110564,'Bionectria sp. 4F','species'),(622349,389638,'Saccharicola sp. 5F','species'),(622350,5498,'Cladosporium sp. 7F','species'),(622351,68830,'Chromocleista sp. 8F','species'),(622352,37463,'Phoma sp. 10F','species'),(622353,68830,'Chromocleista sp. 12F','species'),(622354,187237,'Mazzantia sp. 13F','species'),(622355,5498,'Cladosporium sp. 15F','species'),(622356,11176,'Newcastle disease virus (chicken/India/UP3/2006)','no rank'),(622357,5799,'unclassified Eimeriidae','no rank'),(622358,622357,'Eimeriidae sp. 3F','species'),(622359,5475,'Candida vrieseae','species'),(622360,29001,'Alternaria brassicicola ATCC 96836','no rank'),(622361,29278,'Cre-lox Univector acceptor vector pCR701','species'),(622362,29278,'Cre-lox Univector acceptor vector pCR702','species'),(622363,29278,'Cre-lox Univector acceptor vector pCR703','species'),(622364,29278,'Cre-lox Univector acceptor vector pCR704','species'),(622365,29278,'Cre-lox Univector acceptor vector pCR705','species'),(622366,38660,'Amblypharyngodon chakaiensis','species'),(622367,38660,'Amblypharyngodon melettinus','species'),(622368,622367,'Amblypharyngodon melettinus muriyadensis','subspecies'),(622370,137059,'Garra dembecha','species'),(622372,137059,'Garra regressus','species'),(622373,137059,'Garra tana','species'),(622374,84644,'Labeo forskalii','species'),(622376,29967,'Alpheus sp. 1 CET-2009','species'),(622377,29967,'Alpheus sp. 5 CET-2009','species'),(622378,29967,'Alpheus sp. 7 CET-2009','species'),(622379,29967,'Alpheus sp. A CET-2009','species'),(622397,150257,'Amblyeleotris fasciata','species'),(622398,150257,'Amblyeleotris gymnocephala','species'),(622399,150257,'Amblyeleotris periophthalma','species'),(622400,150257,'Amblyeleotris randalli','species'),(622401,150257,'Amblyeleotris yanoi','species'),(622402,151712,'Asterropteryx ensifera','species'),(622403,94313,'Cryptocentrus albidorsus','species'),(622404,94313,'Cryptocentrus inexplicatus','species'),(622405,94313,'Cryptocentrus nigroocellatus','species'),(622406,94313,'Cryptocentrus sp. A (Myers, 1999)','species'),(622407,94313,'Cryptocentrus strigilliceps','species'),(622408,166742,'Ctenogobiops aurocingulus','species'),(622409,166742,'Ctenogobiops formosa','species'),(622410,166742,'Ctenogobiops maculosus','species'),(622412,166742,'Ctenogobiops tongaensis','species'),(622413,150305,'Istigobius rigilius','species'),(622414,622422,'Tomiyamichthys lanceolatus','species'),(622415,579952,'Vanderhorstia ornatissima','species'),(622416,260963,'Avian paramyxovirus 7','species'),(622417,29967,'Alpheus bellulus','species'),(622418,29967,'Alpheus brevicristatus','species'),(622419,29967,'Alpheus ochrostriatus','species'),(622420,29967,'Alpheus randalli','species'),(622421,29967,'Alpheus rapax','species'),(622422,497223,'Tomiyamichthys','genus'),(622423,497223,'Mahidolia','genus'),(622424,622423,'Mahidolia mystacina','species'),(622425,325270,'Epistominella arctica','species'),(622426,497223,'Oplopomus','genus'),(622427,622426,'Oplopomus oplopomus','species'),(622428,497223,'Signigobius','genus'),(622429,622428,'Signigobius biocellatus','species'),(622430,325270,'Epistominella sp. 1 BBL-2009','species'),(622431,325270,'Epistominella sp. 2 BBL-2009','species'),(622432,325270,'Epistominella sp. 3 BBL-2009','species'),(622433,497223,'Stonogobiops','genus'),(622434,622433,'Stonogobiops xanthorhinica','species'),(622436,622422,'Tomiyamichthys oni','species'),(622437,13224,'Pomatoschistus tortonesei','species'),(622438,905828,'Duck astrovirus C-NGB','no rank'),(622439,758824,'Bergeriella ovata','species'),(622440,39476,'Chicoreus','genus'),(622441,622440,'Chicoreus ramosus','species'),(622442,376156,'Peronospora sp. HOH HUH961','species'),(622443,4780,'Plasmopara sp. HOH HUH1024','species'),(622444,70742,'Peronospora belbahrii','species'),(622445,52924,'Thais bufo','species'),(622446,4873,'Gigaspora sp. W2992','species'),(622449,184430,'Coprinellus aff. radians 1-2PS','species'),(622450,2037,'Actinopolysporineae','suborder'),(622451,622450,'Actinopolysporaceae','family'),(622452,2037,'Kineosporiineae','suborder'),(622454,85013,'Cryptosporangiaceae','family'),(622456,99399,'Amblystegium subtile','species'),(622457,94481,'Campylium radicale','species'),(622458,13394,'Capparis decidua','species'),(622459,15170,'Tillandsia ariza-juliae','species'),(622460,15170,'Tillandsia bulbosa','species'),(622461,15170,'Tillandsia dasyliriifolia','species'),(622462,15170,'Tillandsia deppeana','species'),(622463,15170,'Tillandsia diguetii','species'),(622464,15170,'Tillandsia flabellata','species'),(622465,15170,'Tillandsia intermedia','species'),(622466,15170,'Tillandsia magnusiana','species'),(622467,15170,'Tillandsia seleriana','species'),(622468,294096,'Viridantha atroviridipetala','species'),(622469,93328,'Geonoma brevispatha','species'),(622470,93328,'Geonoma pauciflora','species'),(622471,93328,'Geonoma pohliana','species'),(622472,93328,'Geonoma schottiana','species'),(622473,44649,'Chlorococcum sp. RK261','species'),(622474,44649,'Chlorococcum sp. YF282','species'),(622475,44649,'Chlorococcum sp. YF382','species'),(622476,3052,'Chlamydomonas sp. YF261','species'),(622477,1350,'Enterococcus sp. Yo1','species'),(622478,1357,'Lactococcus sp. Pl1','species'),(622479,1350,'Enterococcus sp. Je1','species'),(622480,1350,'Enterococcus sp. Vl1','species'),(622481,1301,'Streptococcus sp. Je2','species'),(622482,1350,'Enterococcus sp. Je3','species'),(622483,1350,'Enterococcus sp. YL2','species'),(622484,1350,'Enterococcus sp. YL3','species'),(622485,1350,'Enterococcus sp. YL4','species'),(622486,1350,'Enterococcus sp. Pm1','species'),(622487,1350,'Enterococcus sp. Fn2','species'),(622488,262,'Francisella hispaniensis','species'),(622489,1386,'Bacillus sp. EBL1-4','species'),(622490,1386,'Bacillus sp. EBL3-3','species'),(622491,1386,'Bacillus sp. EBL3-7','species'),(622492,91914,'Asaia sp. Z2S-25','species'),(622493,32008,'Burkholderia sp. Z1S-203','species'),(622494,32008,'Burkholderia sp. Z1S-206','species'),(622495,32008,'Burkholderia sp. Z1S-207','species'),(622496,32008,'Burkholderia sp. Z1S-214','species'),(622497,32008,'Burkholderia sp. Z1S-T1.1','species'),(622498,32008,'Burkholderia sp. Z1S-T2','species'),(622499,32008,'Burkholderia sp. Z1S-T3','species'),(622500,32008,'Burkholderia sp. Z1S-T3.1','species'),(622501,32008,'Burkholderia sp. Z1S-T7.1','species'),(622502,32008,'Burkholderia sp. Z1S-T7.2','species'),(622503,32008,'Burkholderia sp. Z2S-218','species'),(622504,32008,'Burkholderia sp. Z2S-220','species'),(622505,32008,'Burkholderia sp. Z4NS-284','species'),(622506,32008,'Burkholderia sp. Z4S-239','species'),(622507,32008,'Burkholderia sp. Z4S-240','species'),(622508,32008,'Burkholderia sp. Z4S-75','species'),(622509,82976,'Buttiauxella sp. Z5S1-T7','species'),(622510,544,'Citrobacter sp. Z4NS-124','species'),(622511,544,'Citrobacter sp. Z4NS-277','species'),(622512,547,'Enterobacter sp. Z3NS-263','species'),(622513,547,'Enterobacter sp. Z5S1-T3','species'),(622514,551,'Erwinia sp. Z2NS-251','species'),(622515,551,'Erwinia sp. Z2NS-257','species'),(622516,551,'Erwinia sp. Z2NS-96','species'),(622517,551,'Erwinia sp. Z3NS-118','species'),(622518,963,'Herbaspirillum sp. Z2NS-255','species'),(622519,29580,'Janthinobacterium sp. Z1S-T1.2','species'),(622520,29580,'Janthinobacterium sp. Z2NS-259','species'),(622521,29580,'Janthinobacterium sp. Z3S-228','species'),(622522,570,'Klebsiella sp. Z1S-2','species'),(622523,570,'Klebsiella sp. Z4NS-121','species'),(622524,570,'Klebsiella sp. Z4NS-280','species'),(622525,570,'Klebsiella sp. Z4S-246','species'),(622526,570,'Klebsiella sp. Z4S-71','species'),(622527,242605,'Luteibacter sp. Z1S-17','species'),(622528,242605,'Luteibacter sp. Z1S-201','species'),(622529,242605,'Luteibacter sp. Z1S-4','species'),(622530,242605,'Luteibacter sp. Z3S-229','species'),(622531,242605,'Luteibacter sp. Z3S-232','species'),(622532,242605,'Luteibacter sp. Z4NS-281','species'),(622533,242605,'Luteibacter sp. Z4S-80','species'),(622534,165696,'Novosphingobium sp. Z2NS-249','species'),(622535,165696,'Novosphingobium sp. Z2S-219','species'),(622536,82982,'Obesumbacterium sp. Z5S1-T9','species'),(622537,53335,'Pantoea sp. Z2NS-250','species'),(622538,53335,'Pantoea sp. Z2NS-253','species'),(622539,122277,'Pectobacterium sp. Z5S1-T2','species'),(622540,1111,'Porphyrobacter sp. Z2S-221','species'),(622541,286,'Pseudomonas sp. Z1S-13','species'),(622542,286,'Pseudomonas sp. Z1S-16','species'),(622543,286,'Pseudomonas sp. Z1S-205','species'),(622544,286,'Pseudomonas sp. Z1S-210','species'),(622545,286,'Pseudomonas sp. Z1S-211','species'),(622546,286,'Pseudomonas sp. Z1S-T','species'),(622547,286,'Pseudomonas sp. Z1S-T4','species'),(622548,286,'Pseudomonas sp. Z1S-T5.2','species'),(622549,286,'Pseudomonas sp. Z1S-T6','species'),(622550,286,'Pseudomonas sp. Z2NS-100','species'),(622551,286,'Pseudomonas sp. Z2NS-254','species'),(622552,286,'Pseudomonas sp. Z2NS-256','species'),(622553,286,'Pseudomonas sp. Z2NS-260','species'),(622554,286,'Pseudomonas sp. Z2NS-82','species'),(622555,286,'Pseudomonas sp. Z2S-222','species'),(622556,286,'Pseudomonas sp. Z3NS-111','species'),(622557,286,'Pseudomonas sp. Z3NS-272','species'),(622558,286,'Pseudomonas sp. Z3S-230','species'),(622559,286,'Pseudomonas sp. Z3S-42','species'),(622560,286,'Pseudomonas sp. Z3S-45','species'),(622561,286,'Pseudomonas sp. Z3S-47','species'),(622562,286,'Pseudomonas sp. Z3S-51','species'),(622563,286,'Pseudomonas sp. Z3S-58','species'),(622564,286,'Pseudomonas sp. Z4NS-132','species'),(622565,286,'Pseudomonas sp. Z4NS-140','species'),(622566,286,'Pseudomonas sp. Z4S-238','species'),(622567,286,'Pseudomonas sp. Z4S-244','species'),(622568,286,'Pseudomonas sp. Z4S-247','species'),(622569,286,'Pseudomonas sp. Z4S-64','species'),(622570,286,'Pseudomonas sp. Z4S-65','species'),(622571,286,'Pseudomonas sp. Z4S-70','species'),(622572,286,'Pseudomonas sp. Z4S-78','species'),(622573,34037,'Rahnella sp. Z2NS-252','species'),(622574,34037,'Rahnella sp. Z2NS-262','species'),(622575,34037,'Rahnella sp. Z2NS-86','species'),(622576,34037,'Rahnella sp. Z2NS-88','species'),(622577,34037,'Rahnella sp. Z3NS-104','species'),(622578,34037,'Rahnella sp. Z3NS-107','species'),(622579,34037,'Rahnella sp. Z3NS-264','species'),(622580,34037,'Rahnella sp. Z3NS-268','species'),(622581,34037,'Rahnella sp. Z3NS-275','species'),(622582,34037,'Rahnella sp. Z3S-231','species'),(622583,34037,'Rahnella sp. Z3S-41','species'),(622584,34037,'Rahnella sp. Z3S-43','species'),(622585,34037,'Rahnella sp. Z3S-49','species'),(622586,34037,'Rahnella sp. Z3S-53','species'),(622587,34037,'Rahnella sp. Z3S-54','species'),(622588,34037,'Rahnella sp. Z3S-59','species'),(622589,34037,'Rahnella sp. Z5S1-T5','species'),(622590,34037,'Rahnella sp. Z5S2-T3','species'),(622591,160674,'Raoultella sp. Z2NS-91','species'),(622592,613,'Serratia sp. Z3S-44','species'),(622593,13687,'Sphingomonas sp. Z4NS-288','species'),(622594,79328,'Chitinophaga sp. Z3NS-266','species'),(622595,347372,'Leptusa sp. MJJ-2009','species'),(622596,127010,'Fejervarya sp. Bangkok','species'),(622597,127010,'Fejervarya sp. Pilok','species'),(622598,127010,'Fejervarya sakishimensis','species'),(622599,127010,'Fejervarya sp. Hiroshima','species'),(622600,127010,'Fejervarya pierrei','species'),(622601,127010,'Fejervarya sp. Nepal','species'),(622602,127010,'Fejervarya sp. Andaman Island','species'),(622603,127010,'Fejervarya sp. Assam','species'),(622604,50908,'Occidozyga sp. Kuala Lumpur','species'),(622605,127010,'Fejervarya sp. Taiwan','species'),(622608,138,'Borrelia sp. 05-5A20_P863','species'),(622609,138,'Borrelia sp. 07-5A23_P979','species'),(622610,138,'Borrelia sp. 07-5A24C_P981','species'),(622611,138,'Borrelia sp. 07-5A24D_P982','species'),(622612,255474,'environmental samples','no rank'),(622613,622612,'uncultured Parvularculaceae bacterium','species'),(622614,608835,'uncultured Muricauda sp.','species'),(622615,475794,'environmental samples','no rank'),(622616,622615,'uncultured Haliea sp.','species'),(622617,32008,'Burkholderia sp. JS667','species'),(622618,48736,'Ralstonia sp. JS668','species'),(622619,3542,'Aethephyllum','genus'),(622620,215948,'Cleretum pinnatifidum','species'),(622621,3543,'Mesembryanthemum tomentosum','species'),(622622,138871,'Codia albicans','species'),(622623,138871,'Codia albifrons','species'),(622624,138871,'Codia belepensis','species'),(622625,138871,'Codia ferruginea','species'),(622626,138871,'Codia incrassata','species'),(622627,138871,'Codia jaffrei','species'),(622628,138871,'Codia mackeeana','species'),(622629,138871,'Codia microphylla','species'),(622630,138871,'Codia montana','species'),(622631,138871,'Codia nitida','species'),(622632,138871,'Codia spatulata','species'),(622633,138871,'Codia triverticillata','species'),(622636,145340,'Chondrina sp. BK-2009','species'),(622637,133,'Methylocystis sp. ATCC 49242','species'),(622638,1185873,'Desertifilum tharense PD2001/TDC14','no rank'),(622639,1185873,'Desertifilum tharense PD2001/TDC17','no rank'),(622640,1185873,'Desertifilum tharense PD2001/TDC4','no rank'),(622641,1185873,'Desertifilum tharense PD2001/TDC7','no rank'),(622642,662,'Vibrio sp. J-C1-1a-GR2','species'),(622643,662,'Vibrio sp. J-C1-25','species'),(622644,662,'Vibrio sp. J-C2-20op','species'),(622645,662,'Vibrio sp. J-M2-6','species'),(622646,662,'Vibrio sp. J-S2-12','species'),(622647,662,'Vibrio sp. J-S2-17','species'),(622648,662,'Vibrio sp. J-S2-25','species'),(622649,662,'Vibrio sp. J-S2-26','species'),(622650,662,'Vibrio sp. J-S2-6','species'),(622651,662,'Vibrio sp. J-S2-8','species'),(622652,662,'Vibrio sp. T-C2-3','species'),(622653,662,'Vibrio sp. T-C2-8','species'),(622654,662,'Vibrio sp. T-G2-12w-B2','species'),(622655,662,'Vibrio sp. T-S2-7','species'),(622656,662,'Vibrio sp. T-S2-8','species'),(622657,662,'Vibrio sp. T-S2-9','species'),(622658,496886,'Eophreatoicus sp. 14 FK-2009','species'),(622659,953,'Wolbachia endosymbiont of Heteropsis pauper form 23','species'),(622660,48073,'Microbulbifer sp. HB09008','species'),(622661,265,'Paracoccus sp. HB09002','species'),(622662,48073,'Microbulbifer sp. HB09007','species'),(622663,286,'Pseudomonas sp. HB09004','species'),(622664,1191515,'Ornithinibacter aureus','species'),(622665,1386,'Bacillus sp. AMnr1','species'),(622666,39779,'Clostridiales bacterium AHT16','species'),(622667,1386,'Bacillus sp. CU040510-015','species'),(622668,1386,'Bacillus sp. UST2006-BC008','species'),(622669,1386,'Bacillus sp. UST991130-010','species'),(622671,48001,'Desulfobotulus alkaliphilus','species'),(622672,5320,'Pleurotus sp. IAP','species'),(622673,5320,'Pleurotus sp. IE201','species'),(622674,1006482,'Desulfitispora alkaliphila','species'),(622675,102793,'Influenza A virus (A/duck/Viet Nam/11A-LA/2008(H5N1))','no rank'),(622676,102793,'Influenza A virus (A/duck/Viet Nam/19A-TV/2008(H5N1))','no rank'),(622677,102793,'Influenza A virus (A/duck/Viet Nam/20A-TV/2008(H5N1))','no rank'),(622678,102793,'Influenza A virus (A/duck/Viet Nam/39ST/2008(H5N1))','no rank'),(622679,102793,'Influenza A virus (A/duck/Viet Nam/40ST/2008(H5N1))','no rank'),(622680,102793,'Influenza A virus (A/duck/Viet Nam/7B-TV/2008(H5N1))','no rank'),(622681,52018,'Candidatus Planktophila','genus'),(622682,106841,'Cryptococcus cf. cellulolyticus ATT064','species'),(622684,106841,'Cryptococcus cf. podzolicus ATT204','species'),(622685,106841,'Cryptococcus cf. taibaiensis ATT065','species'),(622686,5415,'Cryptococcus sp. ATT079','species'),(622687,5415,'Cryptococcus sp. ATT123','species'),(622688,5415,'Cryptococcus sp. ATT178','species'),(622689,2060,'Tsukamurella sp. PW1061','species'),(622690,2060,'Tsukamurella sp. PW899','species'),(622691,196894,'Streptococcus phage SV1','species'),(622692,266791,'Rhodotorula cf. javanica ATT174','species'),(622693,522384,'Farysizyma sp. ATT070','species'),(622694,266791,'Rhodotorula sp. ATT147','species'),(622695,1372,'Planococcus salinarum','species'),(622696,63298,'Pseudozyma sp. ATT068','species'),(622697,29278,'Expression vector pFUSE-hFc2-adapt-scFv','species'),(622698,29278,'Expression vector pFUSE-mFc2-adapt-scFv','species'),(622699,29278,'Expression vector pFUSE-rFc2-adapt-scFv','species'),(622700,200574,'Crematogaster auberti','species'),(622701,121345,'Leptodeira uribei','species'),(622702,89443,'fungal sp. ATT175','species'),(622703,34451,'Cortinarius aquilanus','species'),(622704,34451,'Cortinarius lepistoides','species'),(622705,34451,'Cortinarius majoranae','species'),(622706,44639,'Choiromyces sp. EZ-2008','species'),(622707,233263,'Bat coronavirus Hipposideros/GhanaBoo/344/2008','species'),(622708,233263,'Bat coronavirus Hipposideros/GhanaBoo/348/2008','species'),(622709,233263,'Bat coronavirus Hipposideros/GhanaKwam/10/2008','species'),(622710,233263,'Bat coronavirus Hipposideros/GhanaKwam/13/2008','species'),(622711,233263,'Bat coronavirus Hipposideros/GhanaKwam/19/2008','species'),(622712,233263,'Bat coronavirus Hipposideros/GhanaKwam/20/2008','species'),(622713,233263,'Bat coronavirus Hipposideros/GhanaKwam/22/2008','species'),(622714,233263,'Bat coronavirus Hipposideros/GhanaKwam/24/2008','species'),(622715,233263,'Bat coronavirus Hipposideros/GhanaKwam/26/2008','species'),(622716,233263,'Bat coronavirus Hipposideros/GhanaKwam/27/2008','species'),(622717,233263,'Bat coronavirus Hipposideros/GhanaKwam/31/2008','species'),(622718,233263,'Bat coronavirus Hipposideros/GhanaKwam/8/2008','species'),(622720,202694,'Phellodon aff. niger','species'),(622721,42308,'Hypoxylon sublenormandii','species'),(622722,42308,'Hypoxylon suranareei','species'),(622723,326606,'Annulohypoxylon sp. H087','species'),(622724,326606,'Annulohypoxylon sp. H099','species'),(622725,326606,'Annulohypoxylon sp. H181','species'),(622726,326606,'Annulohypoxylon sp. H203','species'),(622727,326606,'Annulohypoxylon sp. H215','species'),(622728,326606,'Annulohypoxylon sp. H254','species'),(622729,326606,'Annulohypoxylon sp. H130','species'),(622730,326606,'Annulohypoxylon sp. H134','species'),(622731,326606,'Annulohypoxylon sp. H213','species'),(622732,326606,'Annulohypoxylon sp. H255','species'),(622733,42308,'Hypoxylon sp. H221','species'),(622734,42308,'Hypoxylon sp. H226','species'),(622735,42308,'Hypoxylon sp. H235','species'),(622736,42308,'Hypoxylon sp. H204','species'),(622737,42308,'Hypoxylon sp. H238','species'),(622738,42308,'Hypoxylon sp. H250','species'),(622739,42308,'Hypoxylon sp. H253','species'),(622740,42308,'Hypoxylon sp. H257','species'),(622741,42308,'Hypoxylon sp. H261','species'),(622742,42308,'Hypoxylon sp. H259','species'),(622743,42308,'Hypoxylon sp. H245','species'),(622744,42308,'Hypoxylon sp. H234','species'),(622745,42308,'Hypoxylon sp. H268','species'),(622746,42308,'Hypoxylon sp. H227','species'),(622747,42308,'Hypoxylon sp. H233','species'),(622748,42308,'Hypoxylon sp. H229','species'),(622749,42308,'Hypoxylon sp. H110','species'),(622750,42308,'Hypoxylon sp. H128','species'),(622751,42308,'Hypoxylon sp. H173','species'),(622752,42308,'Hypoxylon sp. H208','species'),(622753,42308,'Hypoxylon sp. H217','species'),(622754,90316,'Microbacteriaceae bacterium HS7','species'),(622755,1386,'Bacillus sp. HS 5 I','species'),(622756,544,'Citrobacter sp. HS 1','species'),(622757,55968,'Leucobacter sp. HS 5 II','species'),(622758,613,'Serratia sp. HS 2','species'),(622759,120045,'Zymomonas mobilis subsp. mobilis NCIMB 11163','no rank'),(622764,42295,'Colias canadensis','species'),(622765,42295,'Colias elis','species'),(622766,42295,'Colias vitabunda','species'),(622767,40076,'Phoebis philea','species'),(622769,623689,'Colias christina kluanensis','subspecies'),(622770,441,'Gluconobacter sp. H24','species'),(622771,1883,'Streptomyces sp. CU16-1','species'),(622773,44535,'Anopheles ainshamsi','species'),(622774,44535,'Anopheles paltrinierii','species'),(622775,1865,'Actinoplanes sp. HBDN08','species'),(622776,33807,'arsenite-oxidizing bacterium SDB 1','species'),(622777,157004,'Padina fasciata','species'),(622778,157004,'Padina okinawaensis','species'),(622779,157004,'Padina terricolor','species'),(622780,157004,'Padina undulata','species'),(622781,425806,'Peridiniopsis niei','species'),(622785,47473,'Hoplotylus','genus'),(622973,46009,'Hirschmanniella diversa','species'),(622976,46009,'Hirschmanniella imamuri','species'),(623001,114875,'Pratylenchoides alkani','species'),(623009,114875,'Pratylenchoides erzurumensis','species'),(623013,114875,'Pratylenchoides laticauda','species'),(623018,114875,'Pratylenchoides nevadensis','species'),(623023,114875,'Pratylenchoides utahensis','species'),(623024,114875,'Pratylenchoides variabilis','species'),(623027,45927,'Pratylenchus alleni','species'),(623035,45927,'Pratylenchus bhattii','species'),(623037,45927,'Pratylenchus bolivianus','species'),(623051,45927,'Pratylenchus delattrei','species'),(623058,45927,'Pratylenchus flakkensis','species'),(623067,45927,'Pratylenchus jaehni','species'),(623068,45927,'Pratylenchus japonicus','species'),(623090,45927,'Pratylenchus panamaensis','species'),(623093,45927,'Pratylenchus pseudopratensis','species'),(623118,46011,'Radopholus bridgei','species'),(623139,191640,'Zygotylenchus guevarai','species'),(623143,106841,'Cryptococcus cf. luteolus ATT122','species'),(623144,260963,'Avian paramyxovirus 8','species'),(623145,5598,'Alternaria geniostomatis','species'),(623146,5598,'Alternaria limaciformis','species'),(623147,5598,'Alternaria molesta','species'),(623148,5598,'Alternaria soliaridae','species'),(623149,5427,'Lycoperdon wrightii','species'),(623152,177956,'Austrotinodes sp. EL9','species'),(623153,177956,'Austrotinodes sp. EM2','species'),(623154,177950,'Dipseudopsis sp. EW1','species'),(623155,177959,'Ecnomus sp. EI2','species'),(623156,177959,'Ecnomus sp. EJ4','species'),(623157,177959,'Ecnomus sp. EJ9','species'),(623158,177959,'Ecnomus sp. EK2','species'),(623159,177959,'Ecnomus sp. EK7','species'),(623160,177959,'Ecnomus sp. EL1','species'),(623161,177959,'Ecnomus sp. EL2','species'),(623162,177959,'Ecnomus sp. EL3','species'),(623163,177959,'Ecnomus sp. EL4','species'),(623164,177959,'Ecnomus sp. EL5','species'),(623167,177915,'Tinodes sp. EW2','species'),(623168,177915,'Tinodes sp. EW3','species'),(623169,177955,'Agmina','genus'),(623170,623169,'Agmina sp. EM9','species'),(623171,177955,'Daternomina','genus'),(623172,623171,'Daternomina sp. EK3','species'),(623173,623171,'Daternomina sp. EK4','species'),(623174,623171,'Daternomina sp. EK5','species'),(623175,623171,'Daternomina sp. EK6','species'),(623176,623171,'Daternomina sp. EK8','species'),(623177,177955,'Ecnomina','genus'),(623178,623177,'Ecnomina sp. EH2','species'),(623179,623177,'Ecnomina sp. EH8','species'),(623180,623177,'Ecnomina sp. EL6','species'),(623181,623177,'Ecnomina sp. EL7','species'),(623182,623177,'Ecnomina sp. EM7','species'),(623183,623177,'Ecnomina sp. EO9','species'),(623184,623177,'Ecnomina sp. EP1','species'),(623185,623177,'Ecnomina sp. EP4','species'),(623186,623177,'Ecnomina sp. EP6','species'),(623187,623177,'Ecnomina sp. EP7','species'),(623188,623177,'Ecnomina sp. EP8','species'),(623189,177949,'Protodipseudopsis','genus'),(623190,623189,'Protodipseudopsis sp. EI8','species'),(623191,177955,'Psychomyiellodes','genus'),(623192,623191,'Psychomyiellodes sp. EJ2','species'),(623194,623169,'Agmina diriwi','species'),(623195,623169,'Agmina mariae','species'),(623196,623169,'Agmina parie','species'),(623197,177956,'Austrotinodes recta','species'),(623198,177956,'Austrotinodes triangularis','species'),(623200,177950,'Dipseudopsis africana','species'),(623201,623177,'Ecnomina krokale','species'),(623202,623177,'Ecnomina legula','species'),(623203,177959,'Ecnomus atratus','species'),(623204,177959,'Ecnomus continentalis','species'),(623205,177959,'Ecnomus cygnitus','species'),(623206,177959,'Ecnomus similis','species'),(623207,177959,'Ecnomus tillyardi','species'),(623208,177905,'Hydrobiosella uncinata','species'),(623209,177922,'Lype phaeopa','species'),(623212,177940,'Polycentropus irroratus','species'),(623213,437147,'Polymorphanisus similis','species'),(623214,600665,'Pseudoleptonema quinquefasciatum','species'),(623215,623191,'Psychomyiellodes excavatus','species'),(623216,177884,'Synoestropsis grisoli','species'),(623220,623230,'Moruya','genus'),(623221,623220,'Moruya charadra','species'),(623222,177934,'Neureclipsis','genus'),(623223,623222,'Neureclipsis bimaculata','species'),(623224,177955,'Parecnomina','genus'),(623225,623224,'Parecnomina hamata','species'),(623228,177914,'Zelandoptila','genus'),(623229,623228,'Zelandoptila moselyi','species'),(623230,177640,'Psyllobetini','tribe'),(623231,323988,'Leptodon sp. W178','species'),(623232,623169,'Agmina padi','species'),(623233,10832,'Tomato yellow leaf curl virus ZJHZ1','no rank'),(623238,119085,'Phaeosphaeriaceae sp. 11F','species'),(623239,5052,'Aspergillus sp. F51','species'),(623240,5052,'Aspergillus sp. F55','species'),(623241,5052,'Aspergillus sp. F62','species'),(623242,5052,'Aspergillus sp. F9','species'),(623243,5475,'Candida sp. F15','species'),(623244,5498,'Cladosporium sp. F2','species'),(623245,5498,'Cladosporium sp. F40','species'),(623246,5498,'Cladosporium sp. F42','species'),(623247,91942,'Hortaea sp. F47','species'),(623248,36054,'Kondoa sp. F45','species'),(623249,41254,'Mycosphaerella sp. F29','species'),(623250,5073,'Penicillium sp. F41','species'),(623251,5615,'Sterigmatomyces sp. F5','species'),(623252,148959,'Wallemia sp. F53','species'),(623253,37991,'Xylaria sp. F58','species'),(623254,171631,'Fusarium sp. F37-CL-2009','species'),(623255,507,'Alcaligenes sp. RCT1','species'),(623256,1386,'Bacillus sp. RCT10','species'),(623257,1386,'Bacillus sp. RCT3','species'),(623258,1386,'Bacillus sp. RCT4','species'),(623259,1386,'Bacillus sp. RCT5','species'),(623260,1386,'Bacillus sp. RCT6','species'),(623261,1386,'Bacillus sp. RCT7','species'),(623262,1386,'Bacillus sp. RCT8','species'),(623263,53335,'Pantoea sp. RCT2','species'),(623264,286,'Pseudomonas sp. RCT9','species'),(623265,1883,'Streptomyces sp. MJM1635','species'),(623266,1883,'Streptomyces sp. MJM2150','species'),(623267,1883,'Streptomyces sp. MJM2666','species'),(623268,1883,'Streptomyces sp. MJM3671','species'),(623269,1883,'Streptomyces sp. MJM3787','species'),(623270,1883,'Streptomyces sp. MJM4970','species'),(623271,1883,'Streptomyces sp. MJM5548','species'),(623272,1883,'Streptomyces sp. MJM8764','species'),(623275,5285,'Rhodosporidium sp. YIL','species'),(623276,45401,'Maritalea','genus'),(623277,76125,'Coriolopsis sp. aff17','species'),(623278,76125,'Coriolopsis sp. arf5','species'),(623279,130664,'Meridianelia maccarthyana','species'),(623280,416949,'Parapedobacter sp. 4M29','species'),(623281,416949,'Parapedobacter sp. 4M40','species'),(623282,203492,'Psychrilyobacter','genus'),(623283,5285,'Rhodosporidium sp. 1004','species'),(623284,177932,'Pseudoneureclipsis abia','species'),(623312,177932,'Pseudoneureclipsis josia','species'),(623326,177932,'Pseudoneureclipsis ramosa','species'),(623354,177959,'Ecnomus alkmene','species'),(623364,177959,'Ecnomus areion','species'),(623369,177959,'Ecnomus auryn','species'),(623399,177959,'Ecnomus cuspidis','species'),(623405,177959,'Ecnomus deani','species'),(623406,177959,'Ecnomus deceptor','species'),(623433,177959,'Ecnomus gedrosicus','species'),(623443,177959,'Ecnomus homhilensis','species'),(623447,177959,'Ecnomus insularis','species'),(623461,177959,'Ecnomus kinka','species'),(623466,177959,'Ecnomus kunenensis','species'),(623489,177959,'Ecnomus miriwud','species'),(623505,177959,'Ecnomus oppidanus','species'),(623510,177959,'Ecnomus pakadji','species'),(623511,177959,'Ecnomus pansus','species'),(623517,177959,'Ecnomus pilbarensis','species'),(623522,177959,'Ecnomus pseudotenellus','species'),(623524,177959,'Ecnomus puntung','species'),(623525,177959,'Ecnomus puro','species'),(623536,177959,'Ecnomus russellius','species'),(623558,177959,'Ecnomus totiio','species'),(623564,177959,'Ecnomus tsudai','species'),(623566,177959,'Ecnomus turgidus','species'),(623581,177959,'Ecnomus volsellus','species'),(623585,177959,'Ecnomus walajandari','species'),(623587,177959,'Ecnomus wellsae','species'),(623593,177959,'Ecnomus yamashironis','species'),(623599,161769,'Plectrocnemia altera','species'),(623607,161769,'Plectrocnemia aureola','species'),(623611,161769,'Plectrocnemia banksi','species'),(623613,161769,'Plectrocnemia brevis','species'),(623616,161769,'Plectrocnemia cinerea','species'),(623617,161769,'Plectrocnemia clinei','species'),(623619,161769,'Plectrocnemia conjuncta','species'),(623628,161769,'Plectrocnemia geniculata','species'),(623640,161769,'Plectrocnemia laetabilis','species'),(623643,161769,'Plectrocnemia maclachlani','species'),(623653,161769,'Plectrocnemia ondakeana','species'),(623658,161769,'Plectrocnemia remota','species'),(623671,161769,'Plectrocnemia tuhuae','species'),(623673,161769,'Plectrocnemia variegata','species'),(623676,161769,'Plectrocnemia wui','species'),(623678,190812,'Montanacalles','genus'),(623679,190812,'Coloracalles','genus'),(623680,190812,'Elliptacalles','genus'),(623681,295648,'Creophilus','genus'),(623683,623681,'Creophilus maxillosus','species'),(623685,57515,'Nicrophorus fossor','species'),(623686,174900,'Silpha carinata','species'),(623687,302817,'Gonocephalum pusillum','species'),(623688,286455,'Conops sp. JFC-2009','species'),(623689,42295,'Colias christina','species'),(623690,40323,'Stenotrophomonas sp. KOS1','species'),(623692,1827,'Rhodococcus sp. 602','species'),(623693,323988,'Leptodon longisetus','species'),(623694,507,'Alcaligenes sp. WY200811','species'),(623695,1386,'Bacillus sp. PC IW 15','species'),(623696,1386,'Bacillus sp. TS IW 24','species'),(623697,273943,'Platycerus nagahatai','species'),(623698,273943,'Platycerus yeren','species'),(623699,273943,'Platycerus tangi','species'),(623700,273943,'Platycerus cyanidraconis','species'),(623701,273943,'Platycerus albisomni','species'),(623702,273943,'Platycerus takakuwai','species'),(623703,273943,'Platycerus viridicuprus','species'),(623704,32115,'Gymnocarpium remotepinnatum','species'),(623705,10832,'Tomato yellow leaf curl virus ZJHZ12','no rank'),(623706,10832,'Tomato yellow leaf curl virus SDJN2','no rank'),(623707,10832,'Tomato yellow leaf curl virus SH3','no rank'),(623708,10832,'Tomato yellow leaf curl virus JSNJ1','no rank'),(623710,229634,'Papaya leaf curl China virus HeNZM1','no rank'),(623712,623720,'Batagur sp. AA1001','species'),(623713,623720,'Batagur sp. AA1002','species'),(623714,623720,'Batagur sp. AA1003','species'),(623715,623720,'Batagur sp. AA1004','species'),(623716,623720,'Batagur sp. AA1014','species'),(623717,623720,'Batagur sp. AA1015','species'),(623718,623720,'Batagur sp. AA1016','species'),(623720,72006,'unclassified Batagur','no rank'),(623721,374,'Bradyrhizobium sp. 7LBC','species'),(623722,46255,'Weissella sp. MVP01','species'),(623723,46255,'Weissella sp. MVP02','species'),(623724,46255,'Weissella sp. MVP03','species'),(623725,46255,'Weissella sp. MVP04','species'),(623726,46255,'Weissella sp. MVP05','species'),(623727,46255,'Weissella sp. MVP06','species'),(623728,46255,'Weissella sp. MVP07','species'),(623729,386268,'Sclerodermus sp. nov. ZY-2009','species'),(623738,6643,'Octopus maya','species'),(623740,432408,'Danionella dracula','species'),(623742,432408,'Danionella sp. \'Jorai River\'','species'),(623743,432408,'Danionella sp. \'South Myanmar\'','species'),(623744,432408,'Danionella translucida','species'),(623745,432414,'Luciosoma sp. LR1659','species'),(623746,507706,'Ameerega ignipedis','species'),(623747,507706,'Ameerega pepperi','species'),(623748,507706,'Ameerega yoshina','species'),(623749,106975,'Opuntia sp. INIFAP 2-26-23','species'),(623857,110934,'Agreia sp. UST050418-576','species'),(623858,226,'Alteromonas sp. UST050418-032','species'),(623859,226,'Alteromonas sp. UST050418-147','species'),(623860,1663,'Arthrobacter sp. UST050418-330','species'),(623861,1663,'Arthrobacter sp. UST050418-735','species'),(623862,1386,'Bacillus sp. UST050418-004','species'),(623863,1386,'Bacillus sp. UST050418-076','species'),(623864,1386,'Bacillus sp. UST050418-086','species'),(623865,1386,'Bacillus sp. UST050418-096','species'),(623866,1386,'Bacillus sp. UST050418-097','species'),(623867,1386,'Bacillus sp. UST050418-098','species'),(623868,1386,'Bacillus sp. UST050418-101','species'),(623869,1386,'Bacillus sp. UST050418-102','species'),(623870,1386,'Bacillus sp. UST050418-106','species'),(623871,1386,'Bacillus sp. UST050418-120','species'),(623872,1386,'Bacillus sp. UST050418-121','species'),(623873,1386,'Bacillus sp. UST050418-135','species'),(623874,1386,'Bacillus sp. UST050418-159','species'),(623875,1386,'Bacillus sp. UST050418-171','species'),(623876,1386,'Bacillus sp. UST050418-197','species'),(623877,1386,'Bacillus sp. UST050418-198','species'),(623878,1386,'Bacillus sp. UST050418-278','species'),(623879,1386,'Bacillus sp. UST050418-289','species'),(623880,1386,'Bacillus sp. UST050418-300','species'),(623881,1386,'Bacillus sp. UST050418-315','species'),(623882,1386,'Bacillus sp. UST050418-316','species'),(623883,1386,'Bacillus sp. UST050418-329','species'),(623884,1386,'Bacillus sp. UST050418-331','species'),(623885,1386,'Bacillus sp. UST050418-333','species'),(623886,1386,'Bacillus sp. UST050418-338','species'),(623887,1386,'Bacillus sp. UST050418-339','species'),(623888,1386,'Bacillus sp. UST050418-420','species'),(623889,1386,'Bacillus sp. UST050418-421','species'),(623890,1386,'Bacillus sp. UST050418-422','species'),(623891,1386,'Bacillus sp. UST050418-439','species'),(623892,1386,'Bacillus sp. UST050418-448','species'),(623893,1386,'Bacillus sp. UST050418-461','species'),(623894,1386,'Bacillus sp. UST050418-463','species'),(623895,1386,'Bacillus sp. UST050418-470','species'),(623896,1386,'Bacillus sp. UST050418-471','species'),(623897,1386,'Bacillus sp. UST050418-521','species'),(623898,1386,'Bacillus sp. UST050418-524','species'),(623899,1386,'Bacillus sp. UST050418-531','species'),(623900,1386,'Bacillus sp. UST050418-547','species'),(623901,1386,'Bacillus sp. UST050418-555','species'),(623902,1386,'Bacillus sp. UST050418-558','species'),(623903,1386,'Bacillus sp. UST050418-572','species'),(623904,1386,'Bacillus sp. UST050418-580','species'),(623905,1386,'Bacillus sp. UST050418-581','species'),(623906,1386,'Bacillus sp. UST050418-613','species'),(623907,1386,'Bacillus sp. UST050418-649','species'),(623908,1386,'Bacillus sp. UST050418-650','species'),(623909,1386,'Bacillus sp. UST050418-657','species'),(623910,1386,'Bacillus sp. UST050418-680','species'),(623911,1386,'Bacillus sp. UST050418-685','species'),(623912,1386,'Bacillus sp. UST050418-690','species'),(623913,1386,'Bacillus sp. UST050418-693','species'),(623914,1386,'Bacillus sp. UST050418-696','species'),(623915,1386,'Bacillus sp. UST050418-697','species'),(623916,1386,'Bacillus sp. UST050418-707','species'),(623917,1386,'Bacillus sp. UST050418-711','species'),(623918,1386,'Bacillus sp. UST050418-714','species'),(623919,1386,'Bacillus sp. UST050418-718','species'),(623920,1386,'Bacillus sp. UST050418-728','species'),(623921,1386,'Bacillus sp. UST050418-734','species'),(623922,1386,'Bacillus sp. UST050418-742','species'),(623923,1386,'Bacillus sp. UST050418-755','species'),(623924,1386,'Bacillus sp. UST050418-760','species'),(623925,1386,'Bacillus sp. UST050418-794','species'),(623926,1386,'Bacillus sp. UST050418-811','species'),(623927,1386,'Bacillus sp. UST050418-815','species'),(623928,1386,'Bacillus sp. UST050418-830','species'),(623929,1386,'Bacillus sp. UST050418-842','species'),(623930,1386,'Bacillus sp. UST050418-859','species'),(623931,1386,'Bacillus sp. UST050418-863','species'),(623932,1386,'Bacillus sp. UST050418-872','species'),(623933,1386,'Bacillus sp. UST050418-874','species'),(623934,1386,'Bacillus sp. UST050418-887','species'),(623935,1386,'Bacillus sp. UST050418-890','species'),(623936,1386,'Bacillus sp. UST050418-894','species'),(623937,1386,'Bacillus sp. UST050418-902','species'),(623938,1386,'Bacillus sp. UST050418-905','species'),(623939,43668,'Brachybacterium sp. UST050418-814','species'),(623940,1696,'Brevibacterium sp. UST050418-066','species'),(623941,1696,'Brevibacterium sp. UST050418-173','species'),(623942,1696,'Brevibacterium sp. UST050418-222','species'),(623943,1696,'Brevibacterium sp. UST050418-223','species'),(623944,1696,'Brevibacterium sp. UST050418-560','species'),(623945,1696,'Brevibacterium sp. UST050418-562','species'),(623946,1696,'Brevibacterium sp. UST050418-591','species'),(623947,1696,'Brevibacterium sp. UST050418-596','species'),(623948,1696,'Brevibacterium sp. UST050418-797','species'),(623949,1696,'Brevibacterium sp. UST050418-833','species'),(623950,1696,'Brevibacterium sp. UST050418-858','species'),(623951,1696,'Brevibacterium sp. UST050418-891','species'),(623952,2747,'Carnobacterium sp. UST050418-652','species'),(623953,104264,'Cellulophaga sp. UST050418-418','species'),(623954,28228,'Colwellia sp. UST050418-021','species'),(623955,28228,'Colwellia sp. UST050418-348','species'),(623956,28228,'Colwellia sp. UST050418-520','species'),(623957,1716,'Corynebacterium sp. UST050418-117','species'),(623958,1716,'Corynebacterium sp. UST050418-176','species'),(623959,1716,'Corynebacterium sp. UST050418-646','species'),(623960,547,'Enterobacter sp. UST050418-107','species'),(623961,547,'Enterobacter sp. UST050418-430','species'),(623962,547,'Enterobacter sp. UST050418-856','species'),(623963,33986,'Exiguobacterium sp. UST050418-260','species'),(623964,33986,'Exiguobacterium sp. UST050418-425','species'),(623965,33986,'Exiguobacterium sp. UST050418-720','species'),(623966,33986,'Exiguobacterium sp. UST050418-724','species'),(623967,225842,'Formosa sp. UST050418-061','species'),(623968,244698,'Gillisia sp. UST050418-077','species'),(623969,570,'Klebsiella sp. UST050418-866','species'),(623970,570,'Klebsiella sp. UST050418-886','species'),(623971,110932,'Leifsonia sp. UST050418-516','species'),(623972,662,'Listonella sp. UST050418-245','species'),(623973,400634,'Lysinibacillus sp. UST050418-072','species'),(623974,157226,'Marinibacillus sp. UST050418-081','species'),(623975,157226,'Marinibacillus sp. UST050418-201','species'),(623976,28253,'Marinomonas sp. UST050418-002','species'),(623977,28253,'Marinomonas sp. UST050418-003','species'),(623978,28253,'Marinomonas sp. UST050418-020','species'),(623979,28253,'Marinomonas sp. UST050418-050','species'),(623980,33882,'Microbacterium sp. UST050418-087','species'),(623981,33882,'Microbacterium sp. UST050418-165','species'),(623982,33882,'Microbacterium sp. UST050418-233','species'),(623983,33882,'Microbacterium sp. UST050418-337','species'),(623984,33882,'Microbacterium sp. UST050418-855','species'),(623985,1763,'Mycobacterium sp. UST050418-280','species'),(623986,76831,'Myroides sp. UST050418-261','species'),(623987,528,'Ochrobactrum sp. UST050418-208','species'),(623988,44249,'Paenibacillus sp. UST050418-094','species'),(623989,44249,'Paenibacillus sp. UST050418-255','species'),(623990,44249,'Paenibacillus sp. UST050418-290','species'),(623991,44249,'Paenibacillus sp. UST050418-319','species'),(623992,44249,'Paenibacillus sp. UST050418-662','species'),(623993,657,'Photobacterium sp. UST050418-026','species'),(623994,1372,'Planococcus sp. UST050418-893','species'),(623995,52959,'Polaribacter sp. UST050418-349','species'),(623996,586,'Providencia sp. UST050418-529','species'),(623997,53246,'Pseudoalteromonas sp. UST050418-005','species'),(623998,53246,'Pseudoalteromonas sp. UST050418-008','species'),(623999,53246,'Pseudoalteromonas sp. UST050418-012','species'),(624000,53246,'Pseudoalteromonas sp. UST050418-019','species'),(624001,53246,'Pseudoalteromonas sp. UST050418-022','species'),(624002,53246,'Pseudoalteromonas sp. UST050418-029','species'),(624003,53246,'Pseudoalteromonas sp. UST050418-034','species'),(624004,53246,'Pseudoalteromonas sp. UST050418-041','species'),(624005,53246,'Pseudoalteromonas sp. UST050418-047','species'),(624006,53246,'Pseudoalteromonas sp. UST050418-049','species'),(624007,53246,'Pseudoalteromonas sp. UST050418-068','species'),(624008,53246,'Pseudoalteromonas sp. UST050418-082','species'),(624009,53246,'Pseudoalteromonas sp. UST050418-084','species'),(624010,53246,'Pseudoalteromonas sp. UST050418-115','species'),(624011,53246,'Pseudoalteromonas sp. UST050418-118','species'),(624012,53246,'Pseudoalteromonas sp. UST050418-124','species'),(624013,53246,'Pseudoalteromonas sp. UST050418-128','species'),(624014,53246,'Pseudoalteromonas sp. UST050418-131','species'),(624015,53246,'Pseudoalteromonas sp. UST050418-168','species'),(624016,53246,'Pseudoalteromonas sp. UST050418-191','species'),(624017,53246,'Pseudoalteromonas sp. UST050418-192','species'),(624018,53246,'Pseudoalteromonas sp. UST050418-230','species'),(624019,53246,'Pseudoalteromonas sp. UST050418-406','species'),(624020,53246,'Pseudoalteromonas sp. UST050418-565','species'),(624021,53246,'Pseudoalteromonas sp. UST050418-809','species'),(624022,286,'Pseudomonas sp. UST050418-236','species'),(624023,286,'Pseudomonas sp. UST050418-253','species'),(624024,286,'Pseudomonas sp. UST050418-272','species'),(624025,286,'Pseudomonas sp. UST050418-276','species'),(624026,286,'Pseudomonas sp. UST050418-292','species'),(624027,286,'Pseudomonas sp. UST050418-293','species'),(624028,286,'Pseudomonas sp. UST050418-298','species'),(624029,286,'Pseudomonas sp. UST050418-611','species'),(624030,258255,'Pseudovibrio sp. UST050418-164','species'),(624031,258255,'Pseudovibrio sp. UST050418-234','species'),(624032,258255,'Pseudovibrio sp. UST050418-567','species'),(624033,497,'Psychrobacter sp. UST050418-045','species'),(624034,497,'Psychrobacter sp. UST050418-172','species'),(624035,497,'Psychrobacter sp. UST050418-256','species'),(624036,497,'Psychrobacter sp. UST050418-303','species'),(624037,497,'Psychrobacter sp. UST050418-410','species'),(624038,497,'Psychrobacter sp. UST050418-453','species'),(624039,497,'Psychrobacter sp. UST050418-464','species'),(624040,497,'Psychrobacter sp. UST050418-590','species'),(624041,497,'Psychrobacter sp. UST050418-749','species'),(624042,497,'Psychrobacter sp. UST050418-826','species'),(624043,497,'Psychrobacter sp. UST050418-835','species'),(624044,67572,'Psychromonas sp. UST050418-123','species'),(624045,49277,'Psychroserpens sp. UST050418-031','species'),(624046,34037,'Rahnella sp. UST050418-249','species'),(624047,34037,'Rahnella sp. UST050418-250','species'),(624048,34037,'Rahnella sp. UST050418-259','species'),(624049,34037,'Rahnella sp. UST050418-287','species'),(624050,143222,'Salegentibacter sp. UST050418-085','species'),(624051,235888,'Salinibacterium sp. UST050418-353','species'),(624052,22,'Shewanella sp. UST050418-055','species'),(624053,22,'Shewanella sp. UST050418-575','species'),(624054,620,'Shigella sp. UST050418-695','species'),(624055,1279,'Staphylococcus sp. UST050418-033','species'),(624056,1279,'Staphylococcus sp. UST050418-067','species'),(624057,1279,'Staphylococcus sp. UST050418-175','species'),(624058,1279,'Staphylococcus sp. UST050418-219','species'),(624059,1279,'Staphylococcus sp. UST050418-432','species'),(624060,1279,'Staphylococcus sp. UST050418-559','species'),(624061,1279,'Staphylococcus sp. UST050418-597','species'),(624062,1279,'Staphylococcus sp. UST050418-838','species'),(624063,60136,'Sulfitobacter sp. UST050418-357','species'),(624064,662,'Vibrio sp. UST050418-014','species'),(624065,662,'Vibrio sp. UST050418-018','species'),(624066,662,'Vibrio sp. UST050418-039','species'),(624067,662,'Vibrio sp. UST050418-042','species'),(624068,662,'Vibrio sp. UST050418-048','species'),(624069,662,'Vibrio sp. UST050418-119','species'),(624070,662,'Vibrio sp. UST050418-125','species'),(624071,662,'Vibrio sp. UST050418-166','species'),(624072,662,'Vibrio sp. UST050418-170','species'),(624073,662,'Vibrio sp. UST050418-174','species'),(624074,662,'Vibrio sp. UST050418-190','species'),(624075,662,'Vibrio sp. UST050418-228','species'),(624076,662,'Vibrio sp. UST050418-284','species'),(624077,662,'Vibrio sp. UST050418-346','species'),(624078,662,'Vibrio sp. UST050418-389','species'),(624079,662,'Vibrio sp. UST050418-408','species'),(624080,662,'Vibrio sp. UST050418-460','species'),(624081,662,'Vibrio sp. UST050418-518','species'),(624082,662,'Vibrio sp. UST050418-583','species'),(624083,662,'Vibrio sp. UST050418-602','species'),(624084,662,'Vibrio sp. UST050418-818','species'),(624085,662,'Vibrio sp. UST050418-831','species'),(624086,662,'Vibrio sp. UST050418-846','species'),(624087,662,'Vibrio sp. UST050418-847','species'),(624088,662,'Vibrio sp. UST050418-849','species'),(624089,112040,'Zobellia sp. UST050418-393','species'),(624090,32500,'Lamprologus cf. ocellatus BN-2009','species'),(624091,336276,'Olleya sp. UST050418-038','species'),(624092,469,'Acinetobacter sp. UST050418-267','species'),(624093,978,'Cytophaga sp. UST050418-392','species'),(624094,28253,'Marinomonas sp. UST050418-016','species'),(624095,44249,'Paenibacillus sp. UST050418-687','species'),(624096,44249,'Paenibacillus sp. UST050418-700','species'),(624097,44249,'Paenibacillus sp. UST050418-763','species'),(624098,44249,'Paenibacillus sp. UST050418-898','species'),(624099,53246,'Pseudoalteromonas sp. UST050418-059','species'),(624100,53246,'Pseudoalteromonas sp. UST050418-108','species'),(624101,53246,'Pseudoalteromonas sp. UST050418-132','species'),(624102,53246,'Pseudoalteromonas sp. UST050418-277','species'),(624103,53246,'Pseudoalteromonas sp. UST050418-279','species'),(624104,53246,'Pseudoalteromonas sp. UST050418-352','species'),(624105,53246,'Pseudoalteromonas sp. UST050418-385','species'),(624106,53246,'Pseudoalteromonas sp. UST050418-579','species'),(624107,53246,'Pseudoalteromonas sp. UST050418-817','species'),(624108,53246,'Pseudoalteromonas sp. UST050418-819','species'),(624109,53246,'Pseudoalteromonas sp. UST050418-820','species'),(624110,53246,'Pseudoalteromonas sp. UST050418-822','species'),(624111,53246,'Pseudoalteromonas sp. UST050418-823','species'),(624112,53246,'Pseudoalteromonas sp. UST050418-825','species'),(624113,53246,'Pseudoalteromonas sp. UST050418-827','species'),(624114,53246,'Pseudoalteromonas sp. UST050418-832','species'),(624115,53246,'Pseudoalteromonas sp. UST050418-852','species'),(624116,2433,'Roseobacter sp. UST050418-052','species'),(624117,22,'Shewanella sp. UST050418-054','species'),(624118,29278,'Reporter vector pGL4.33[luc2P/SRE/Hygro]','species'),(624119,29278,'Reporter vector pGL4.34[luc2P/SRF-RE/Hygro]','species'),(624120,29278,'Reporter vector pGL4.36[luc2P/MMTV/Hygro]','species'),(624125,272143,'Bicosoeca sp. HFCC85','species'),(624126,188949,'Bodomorpha sp. HFCC55','species'),(624127,45109,'Cercomonas sp. HFCC51','species'),(624128,196093,'Tomato leaf curl Taiwan virus ZJWZ5','no rank'),(624129,10197,'environmental samples','no rank'),(624130,624129,'Ctenophora environmental sample','species'),(624131,10229,'environmental samples','no rank'),(624132,624131,'Chaetognatha environmental sample','species'),(624134,196894,'Enterobacteria phage SSL-2009a','species'),(624138,279890,'Acanthamoeba sp. A11 DEA-2009','species'),(624139,279890,'Acanthamoeba sp. A20 DEA-2009','species'),(624140,279890,'Acanthamoeba sp. A5 DEA-2009','species'),(624141,279890,'Acanthamoeba sp. A6 DEA-2009','species'),(624142,279890,'Acanthamoeba sp. A7 DEA-2009','species'),(624143,279890,'Acanthamoeba sp. A9 DEA-2009','species'),(624144,279890,'Acanthamoeba sp. TVT DEA-2009','species'),(624145,279890,'Acanthamoeba sp. A2 DEA-2009','species'),(624146,135575,'Idiomarina aestuarii','species'),(624147,44249,'Paenibacillus sp. B27','species'),(624148,151316,'Euthrix','genus'),(624149,151316,'Eteinopla','genus'),(624150,624149,'Eteinopla narcissus','species'),(624151,624150,'Eteinopla narcissus narcissus','subspecies'),(624152,624149,'Eteinopla signata','species'),(624153,624152,'Eteinopla signata signata','subspecies'),(624154,624148,'Euthrix albomaculata','species'),(624155,624154,'Euthrix albomaculata albomaculata','subspecies'),(624156,624148,'Euthrix alessa','species'),(624157,624156,'Euthrix alessa alessa','subspecies'),(624158,624148,'Euthrix fox','species'),(624159,624158,'Euthrix fox fox','subspecies'),(624160,624148,'Euthrix improvisa','species'),(624161,624160,'Euthrix improvisa improvisa','subspecies'),(624162,624148,'Euthrix inobtrusa','species'),(624163,624162,'Euthrix inobtrusa inobtrusa','subspecies'),(624164,624148,'Euthrix isocyma','species'),(624165,624164,'Euthrix isocyma isocyma','subspecies'),(624166,624148,'Euthrix laeta','species'),(624167,624166,'Euthrix laeta austrina','subspecies'),(624168,624166,'Euthrix laeta sulphurea','subspecies'),(624169,624148,'Euthrix potatoria','species'),(624170,624169,'Euthrix potatoria askoldensis','subspecies'),(624171,624169,'Euthrix potatoria potatoria','subspecies'),(624172,624148,'Euthrix sherpai','species'),(624173,624172,'Euthrix sherpai sherpai','subspecies'),(624176,56688,'Halorubrum sp. GS1','species'),(624177,1663,'Arthrobacter sp. dv7','species'),(624178,85413,'Bosea sp. dv3','species'),(624179,33882,'Microbacterium sp. dv6','species'),(624180,33882,'Microbacterium sp. dv9','species'),(624181,48736,'Ralstonia sp. dv2','species'),(624182,13687,'Sphingomonas sp. dv1','species'),(624183,1279,'Staphylococcus sp. dv8','species'),(624184,119059,'Oxalobacteraceae bacterium dv5','species'),(624185,220342,'Catellibacterium sp. dv4','species'),(624186,34098,'Blattabacterium sp. (Blattella germanica)','species'),(624187,4562,'Tripsacum sp. JRI-2009','species'),(624188,46036,'Castilleja rhexiifolia','species'),(624189,46036,'Castilleja sp. H1_15','species'),(624190,46036,'Castilleja sp. H1_18','species'),(624191,46036,'Castilleja sp. H1_2','species'),(624192,46036,'Castilleja sp. H1_23','species'),(624193,46036,'Castilleja sp. H1_28','species'),(624194,46036,'Castilleja sp. H1_30','species'),(624195,46036,'Castilleja sp. H1_32','species'),(624196,46036,'Castilleja sp. H1_35','species'),(624197,46036,'Castilleja sp. H1_38','species'),(624198,46036,'Castilleja sp. H1_42','species'),(624199,46036,'Castilleja sp. H1_43','species'),(624200,46036,'Castilleja sp. H1_45','species'),(624201,46036,'Castilleja sp. H1_5','species'),(624202,46036,'Castilleja sp. H5_1','species'),(624203,46036,'Castilleja sp. H5_10','species'),(624204,46036,'Castilleja sp. H5_12','species'),(624205,46036,'Castilleja sp. H5_15','species'),(624206,46036,'Castilleja sp. H5_17','species'),(624207,46036,'Castilleja sp. H5_19','species'),(624208,46036,'Castilleja sp. H5_23','species'),(624209,46036,'Castilleja sp. H5_29','species'),(624210,46036,'Castilleja sp. H5_30','species'),(624211,46036,'Castilleja sp. H5_32','species'),(624212,46036,'Castilleja sp. H5_35','species'),(624213,46036,'Castilleja sp. H5_39A','species'),(624214,46036,'Castilleja sp. H5_43','species'),(624215,46036,'Castilleja sp. H5_44','species'),(624216,46036,'Castilleja sp. H5_45','species'),(624217,131059,'Delesseria lancifolia','species'),(624218,39625,'Champia chathamensis','species'),(624219,107792,'Colymbetes striatus','species'),(624220,107799,'Dytiscus dimidiatus','species'),(624221,107928,'Rhantus alutaceus','species'),(624223,107928,'Rhantus annectens','species'),(624224,107928,'Rhantus bacchusi','species'),(624225,107928,'Rhantus bistriatus','species'),(624226,107928,'Rhantus bula','species'),(624227,107928,'Rhantus cheesmanae','species'),(624228,107928,'Rhantus consputus','species'),(624229,107928,'Rhantus dani','species'),(624230,107928,'Rhantus debilis','species'),(624231,107928,'Rhantus ekari','species'),(624232,107928,'Rhantus englundi','species'),(624233,107928,'Rhantus exsoletus','species'),(624237,107928,'Rhantus intermedius','species'),(624239,107928,'Rhantus kini','species'),(624240,107928,'Rhantus latitans','species'),(624242,107928,'Rhantus monteithi','species'),(624243,107928,'Rhantus novaecaledoniae','species'),(624248,107928,'Rhantus poellerbauerae','species'),(624249,107928,'Rhantus pseudopacificus','species'),(624250,107928,'Rhantus riedeli','species'),(624252,107928,'Rhantus schereri','species'),(624253,107928,'Rhantus simulans','species'),(624254,107928,'Rhantus supranubicus','species'),(624255,107928,'Rhantus suturellus','species'),(624256,107928,'Rhantus vitiensis','species'),(624257,107928,'Rhantus wallisi','species'),(624258,107928,'Rhantus elisabethae','species'),(624259,107928,'Rhantus ovalis','species'),(624260,107928,'Rhantus pederzanii','species'),(624261,107928,'Rhantus sikkimensis','species'),(624262,107928,'Rhantus sp. Huon','species'),(624263,5238,'Thanatephorus theobromae','species'),(624264,70903,'Platypleura sp. 16 MHV-2009','species'),(624265,70903,'Platypleura sp. 17 MHV-2009','species'),(624266,70903,'Platypleura sp. 18 MHV-2009','species'),(624267,608761,'Afzeliada afzelii','species'),(624268,70903,'Platypleura pinheyi','species'),(624270,85174,'Tetilla','genus'),(624272,4185,'Avicennioideae','subfamily'),(624282,23274,'Tetilla dactyloidea','species'),(624303,23274,'Tetilla radiata','species'),(624315,907364,'Phytohabitans suffuscus','species'),(624316,237,'Flavobacterium sp. NR3b2','species'),(624317,186650,'Mirovirga sp. LM','species'),(624318,144514,'Archaeospora sp. RSE1','species'),(624319,5506,'Fusarium sp. ASHCFum','species'),(624320,104397,'Epicoccum sp. J','species'),(624364,1813,'Amycolatopsis sp. IMER-B3-26','species'),(624365,1386,'Bacillus sp. IMER B5-14','species'),(624366,1386,'Bacillus sp. IMER-B2-30','species'),(624367,1386,'Bacillus sp. IMER-B3-16','species'),(624368,1386,'Bacillus sp. IMER-B3-17','species'),(624369,374,'Bradyrhizobium sp. IMER-B1-22','species'),(624370,32008,'Burkholderia sp. Y86','species'),(624371,32008,'Burkholderia sp. IMER-B1-31','species'),(624372,32008,'Burkholderia sp. IMER-B1-34','species'),(624373,32008,'Burkholderia sp. IMER-B1-36','species'),(624374,32008,'Burkholderia sp. IMER-B1-42','species'),(624375,32008,'Burkholderia sp. IMER-B1-48','species'),(624376,32008,'Burkholderia sp. IMER-B1-49','species'),(624377,32008,'Burkholderia sp. IMER-B2-9','species'),(624378,79328,'Chitinophaga sp. IMER-B2-8','species'),(624379,106589,'Cupriavidus sp. IMER-B2-39','species'),(624380,110932,'Leifsonia sp. IMER-B2-13','species'),(624381,68,'Lysobacter sp. IMER-B2-18','species'),(624382,33882,'Microbacterium sp. IMER-B3-8','species'),(624383,1873,'Micromonospora sp. IMER-B1-2','species'),(624384,1873,'Micromonospora sp. IMER-B1-3','species'),(624385,1873,'Micromonospora sp. IMER-B1-5','species'),(624386,1763,'Mycobacterium sp. IMER-B1-17','species'),(624387,1763,'Mycobacterium sp. IMER-B2-27','species'),(624388,165696,'Novosphingobium sp. IMER-B1-18','species'),(624389,286,'Pseudomonas sp. IMER-B2-12','species'),(624390,286,'Pseudomonas sp. IMER-B3-19','species'),(624391,286,'Pseudomonas sp. IMER-B3-4','species'),(624392,286,'Pseudomonas sp. IMER-B3-5','species'),(624393,286,'Pseudomonas sp. IMER-B3-7','species'),(624394,83618,'Pseudoxanthomonas sp. IMER-B2-11','species'),(624395,379,'Rhizobium sp. IMER-B2-2','species'),(624396,75309,'Rhodanobacter sp. IMER-B2-16','species'),(624397,75309,'Rhodanobacter sp. IMER-B2-6','species'),(624398,13687,'Sphingomonas sp. IMER-B2-37','species'),(624399,165697,'Sphingopyxis sp. IMER-B2-3','species'),(624400,1883,'Streptomyces sp. IMER B5-8','species'),(624401,1883,'Streptomyces sp. IMER-B1-9','species'),(624402,1883,'Streptomyces sp. IMER-B3-27','species'),(624403,1883,'Streptomyces sp. IMER-B3-35','species'),(624404,53355,'Terrabacter sp. IMER-B2-10','species'),(624405,296051,'Terrimonas sp. IMER-B2-5','species'),(624406,34072,'Variovorax sp. IMER-B2-7','species'),(624407,57609,'Xanthomonadaceae bacterium IMER-B2-14','species'),(624408,31346,'Bangia sp. fjpt','species'),(624409,31346,'Bangia sp. gdst','species'),(624410,31346,'Bangia sp. jsls','species'),(624411,31346,'Bangia sp. sddy','species'),(624412,31346,'Bangia sp. sxyq','species'),(624413,116933,'Dactylogyridae gen. FS-2009','genus'),(624414,624413,'Dactylogyridae sp. FS-2009','species'),(624415,886682,'Cryptosporidium sp. WADDL 02-4005','species'),(624421,579,'Kluyvera sp. B0P1-2','species'),(624422,579,'Kluyvera sp. B8P3-3','species'),(624423,579,'Kluyvera sp. P2B-1','species'),(624424,32008,'Burkholderia sp. SF09','species'),(624425,12965,'Bathymodiolus sp. NZ3','species'),(624426,107928,'Rhantus sp. Samoa','species'),(624427,107928,'Rhantus sp. Myola','species'),(624428,351680,'Measles virus MVi/Krishnagiri.Ind/12.06','no rank'),(624429,351680,'Measles virus MVi/Madurai.Ind/40.06','no rank'),(624430,351680,'Measles virus MVi/Madurai.Ind/41.06','no rank'),(624431,351680,'Measles virus MVi/Perambalur.Ind/17.07','no rank'),(624432,351680,'Measles virus MVi/Pudukkottai.Ind/06.07','no rank'),(624433,351680,'Measles virus MVi/Tuticorin.Ind/11.07','no rank'),(624434,351680,'Measles virus MVi/Vellore.Ind/05.07','no rank'),(624435,351680,'Measles virus MVi/Vellore.Ind/14.06','no rank'),(624436,351680,'Measles virus MVi/Villupuram.Ind/03.07','no rank'),(624437,351680,'Measles virus MVi/Villupuram.Ind/07.07','no rank'),(624438,351680,'Measles virus MVi/Villupuram.Ind/09.07/1','no rank'),(624439,351680,'Measles virus MVi/Villupuram.Ind/09.07/2','no rank'),(624440,351680,'Measles virus MVi/Villupuram.Ind/13.06','no rank'),(624441,99906,'Alkalibacterium sp. E-059','species'),(624442,99906,'Alkalibacterium sp. E-119','species'),(624443,99906,'Alkalibacterium sp. M10-C27','species'),(624444,99906,'Alkalibacterium sp. M11-C10','species'),(624445,99906,'Alkalibacterium sp. M11-C14','species'),(624446,99906,'Alkalibacterium sp. M11-C16','species'),(624447,99906,'Alkalibacterium sp. M11-C18','species'),(624448,99906,'Alkalibacterium sp. M11-C8','species'),(624449,99906,'Alkalibacterium sp. M12-C20','species'),(624450,99906,'Alkalibacterium sp. M12-C21','species'),(624451,99906,'Alkalibacterium sp. M13-C2','species'),(624452,99906,'Alkalibacterium sp. M13-C21','species'),(624453,99906,'Alkalibacterium sp. M13-C25','species'),(624454,99906,'Alkalibacterium sp. M13-C27','species'),(624455,99906,'Alkalibacterium sp. M13-C29','species'),(624456,99906,'Alkalibacterium sp. M13-C31','species'),(624457,99906,'Alkalibacterium sp. M13-C33','species'),(624458,99906,'Alkalibacterium sp. M15-C20','species'),(624459,99906,'Alkalibacterium sp. M15-C8','species'),(624460,99906,'Alkalibacterium sp. M16-C12','species'),(624461,99906,'Alkalibacterium sp. M16-C13','species'),(624462,99906,'Alkalibacterium sp. M16-C2','species'),(624463,99906,'Alkalibacterium sp. M16-C24','species'),(624464,99906,'Alkalibacterium sp. M16-C25','species'),(624465,99906,'Alkalibacterium sp. M16-C30','species'),(624466,99906,'Alkalibacterium sp. M17-C11','species'),(624467,99906,'Alkalibacterium sp. M17-C16','species'),(624468,99906,'Alkalibacterium sp. M17-C52','species'),(624469,99906,'Alkalibacterium sp. M17-C9','species'),(624470,99906,'Alkalibacterium sp. M18-C2','species'),(624471,99906,'Alkalibacterium sp. M18-C4','species'),(624472,99906,'Alkalibacterium sp. M18-C9','species'),(624473,99906,'Alkalibacterium sp. M19-C3','species'),(624474,99906,'Alkalibacterium sp. M19-C5','species'),(624475,99906,'Alkalibacterium sp. M2-C15','species'),(624476,99906,'Alkalibacterium sp. M2-C19','species'),(624477,99906,'Alkalibacterium sp. M3-C7','species'),(624478,99906,'Alkalibacterium sp. M4-C11','species'),(624479,99906,'Alkalibacterium sp. M5-C10','species'),(624480,99906,'Alkalibacterium sp. M5-C12','species'),(624481,99906,'Alkalibacterium sp. M8-C16','species'),(624482,99906,'Alkalibacterium sp. M8-C24','species'),(624483,99906,'Alkalibacterium sp. M8-C6','species'),(624484,99906,'Alkalibacterium sp. M9-C6','species'),(624485,99906,'Alkalibacterium sp. M9-C7','species'),(624486,300695,'Alteromonadales bacterium M13-C7','species'),(624487,300695,'Alteromonadales bacterium M2-C14','species'),(624488,300695,'Alteromonadales bacterium M3-C12','species'),(624489,300695,'Alteromonadales bacterium M3-C2','species'),(624490,300695,'Alteromonadales bacterium M3-C8','species'),(624491,300695,'Alteromonadales bacterium M3-C9','species'),(624492,300695,'Alteromonadales bacterium M7-C5','species'),(624493,300695,'Alteromonadales bacterium M8-C13','species'),(624494,29331,'Amphibacillus sp. E-112','species'),(624495,29331,'Amphibacillus sp. M17-C26','species'),(624496,29331,'Amphibacillus sp. M7-C13','species'),(624497,1386,'Bacillus sp. E-006','species'),(624498,1386,'Bacillus sp. E-055','species'),(624499,1386,'Bacillus sp. E-108','species'),(624500,1386,'Bacillus sp. E-124','species'),(624501,1386,'Bacillus sp. E-127','species'),(624502,1386,'Bacillus sp. E-141','species'),(624503,1386,'Bacillus sp. E-163','species'),(624504,1386,'Bacillus sp. E-172','species'),(624505,1386,'Bacillus sp. E-257','species'),(624506,1386,'Bacillus sp. E-272','species'),(624507,1386,'Bacillus sp. E-282','species'),(624508,1386,'Bacillus sp. M1-C6','species'),(624509,1386,'Bacillus sp. M1-C9','species'),(624510,1386,'Bacillus sp. M10-C10','species'),(624511,1386,'Bacillus sp. M10-C11','species'),(624512,1386,'Bacillus sp. M10-C12','species'),(624513,1386,'Bacillus sp. M10-C13','species'),(624514,1386,'Bacillus sp. M10-C15','species'),(624515,1386,'Bacillus sp. M10-C16','species'),(624516,1386,'Bacillus sp. M10-C17','species'),(624517,1386,'Bacillus sp. M10-C2','species'),(624518,1386,'Bacillus sp. M10-C22','species'),(624519,1386,'Bacillus sp. M10-C24','species'),(624520,1386,'Bacillus sp. M10-C25','species'),(624521,1386,'Bacillus sp. M10-C3','species'),(624522,1386,'Bacillus sp. M10-C30','species'),(624523,1386,'Bacillus sp. M10-C5','species'),(624524,1386,'Bacillus sp. M10-C6','species'),(624525,1386,'Bacillus sp. M10-C7','species'),(624526,1386,'Bacillus sp. M10-C8','species'),(624527,1386,'Bacillus sp. M10-C9','species'),(624528,1386,'Bacillus sp. M11-C1','species'),(624529,1386,'Bacillus sp. M11-C11','species'),(624530,1386,'Bacillus sp. M11-C15','species'),(624531,1386,'Bacillus sp. M11-C19','species'),(624532,1386,'Bacillus sp. M11-C20','species'),(624533,1386,'Bacillus sp. M11-C21','species'),(624534,1386,'Bacillus sp. M11-C3','species'),(624535,1386,'Bacillus sp. M11-C5','species'),(624536,1386,'Bacillus sp. M12-C1','species'),(624537,1386,'Bacillus sp. M12-C11','species'),(624538,1386,'Bacillus sp. M12-C13','species'),(624539,1386,'Bacillus sp. M12-C14','species'),(624540,1386,'Bacillus sp. M12-C16','species'),(624541,1386,'Bacillus sp. M12-C17','species'),(624542,1386,'Bacillus sp. M12-C2','species'),(624543,1386,'Bacillus sp. M12-C26','species'),(624544,1386,'Bacillus sp. M12-C27','species'),(624545,1386,'Bacillus sp. M12-C6','species'),(624546,1386,'Bacillus sp. M12-C7','species'),(624547,1386,'Bacillus sp. M12-C8','species'),(624548,1386,'Bacillus sp. M12-C9','species'),(624549,1386,'Bacillus sp. M13-C14','species'),(624550,1386,'Bacillus sp. M13-C16','species'),(624551,1386,'Bacillus sp. M13-C22','species'),(624552,1386,'Bacillus sp. M13-C24','species'),(624553,1386,'Bacillus sp. M13-C6','species'),(624554,1386,'Bacillus sp. M13-C8','species'),(624555,1386,'Bacillus sp. M13-C9','species'),(624556,1386,'Bacillus sp. M14-C11','species'),(624557,1386,'Bacillus sp. M14-C12','species'),(624558,1386,'Bacillus sp. M14-C13','species'),(624559,1386,'Bacillus sp. M14-C14','species'),(624560,1386,'Bacillus sp. M14-C16','species'),(624561,1386,'Bacillus sp. M14-C17','species'),(624562,1386,'Bacillus sp. M14-C18','species'),(624563,1386,'Bacillus sp. M14-C2','species'),(624564,1386,'Bacillus sp. M14-C20','species'),(624565,1386,'Bacillus sp. M14-C21','species'),(624566,1386,'Bacillus sp. M14-C23','species'),(624567,1386,'Bacillus sp. M14-C24','species'),(624568,1386,'Bacillus sp. M14-C25','species'),(624569,1386,'Bacillus sp. M14-C3','species'),(624570,1386,'Bacillus sp. M14-C6','species'),(624571,1386,'Bacillus sp. M14-C7','species'),(624572,1386,'Bacillus sp. M16-C1','species'),(624573,1386,'Bacillus sp. M16-C28','species'),(624574,1386,'Bacillus sp. M16-C29','species'),(624575,1386,'Bacillus sp. M3-C10','species'),(624576,1386,'Bacillus sp. M3-C11','species'),(624577,1386,'Bacillus sp. M3-C3','species'),(624578,1386,'Bacillus sp. M4-C1','species'),(624579,1386,'Bacillus sp. M4-C10','species'),(624580,1386,'Bacillus sp. M4-C13','species'),(624581,1386,'Bacillus sp. M4-C14','species'),(624582,1386,'Bacillus sp. M4-C19','species'),(624583,1386,'Bacillus sp. M4-C2','species'),(624584,1386,'Bacillus sp. M4-C20','species'),(624585,1386,'Bacillus sp. M4-C5','species'),(624586,1386,'Bacillus sp. M4-C7','species'),(624587,1386,'Bacillus sp. M4-C8','species'),(624588,1386,'Bacillus sp. M5-C6','species'),(624589,1386,'Bacillus sp. M6-C3','species'),(624590,1386,'Bacillus sp. M6-C4','species'),(624591,1386,'Bacillus sp. M6-C7','species'),(624592,1386,'Bacillus sp. M7-C4','species'),(624593,1386,'Bacillus sp. M7-C7','species'),(624594,1386,'Bacillus sp. M8-C11','species'),(624595,1386,'Bacillus sp. M8-C14','species'),(624596,1386,'Bacillus sp. M8-C15','species'),(624597,1386,'Bacillus sp. M8-C17','species'),(624598,1386,'Bacillus sp. M8-C22','species'),(624599,1386,'Bacillus sp. M8-C23','species'),(624600,1386,'Bacillus sp. M8-C8','species'),(624601,1386,'Bacillus sp. M9-C11','species'),(624602,1386,'Bacillus sp. M9-C15','species'),(624603,1386,'Bacillus sp. M9-C3','species'),(624604,1386,'Bacillus sp. M9-C9','species'),(624605,1386,'Bacillus sp. S-C1','species'),(624606,1386,'Bacillus sp. S-C22','species'),(624607,2747,'Carnobacterium sp. M7-C10','species'),(624608,1350,'Enterococcus sp. M10-C1','species'),(624609,1350,'Enterococcus sp. M10-C26','species'),(624610,1350,'Enterococcus sp. M13-C30','species'),(624611,1350,'Enterococcus sp. M14-C10','species'),(624612,1350,'Enterococcus sp. M16-C22','species'),(624613,1350,'Enterococcus sp. M16-C26','species'),(624614,1350,'Enterococcus sp. M2-C1','species'),(624615,1350,'Enterococcus sp. M2-C20','species'),(624616,197483,'Bacillaceae bacterium M1-C3','species'),(624617,197483,'Bacillaceae bacterium M12-C4','species'),(624618,197483,'Bacillaceae bacterium M2-C2','species'),(624619,33811,'gamma proteobacterium E-034','species'),(624620,33811,'gamma proteobacterium E-036','species'),(624621,33811,'gamma proteobacterium E-113','species'),(624622,33811,'gamma proteobacterium E-116','species'),(624623,33811,'gamma proteobacterium E-292','species'),(624624,33811,'gamma proteobacterium E-408','species'),(624625,33811,'gamma proteobacterium E-410','species'),(624626,33811,'gamma proteobacterium E-463','species'),(624627,33811,'gamma proteobacterium E-466','species'),(624628,33811,'gamma proteobacterium E-468','species'),(624629,33811,'gamma proteobacterium M15-C12','species'),(624630,33811,'gamma proteobacterium M18-C3','species'),(624631,33811,'gamma proteobacterium M18-C7','species'),(624632,33811,'gamma proteobacterium M2-C12','species'),(624633,33811,'gamma proteobacterium M2-C21','species'),(624634,33811,'gamma proteobacterium M2-C23','species'),(624635,33811,'gamma proteobacterium M7-C14','species'),(624636,33811,'gamma proteobacterium M8-C3','species'),(624637,33811,'gamma proteobacterium M8-C9','species'),(624639,2745,'Halomonas sp. E-069','species'),(624640,2745,'Halomonas sp. E-090','species'),(624641,2745,'Halomonas sp. M1-C1','species'),(624642,2745,'Halomonas sp. M1-C13','species'),(624643,2745,'Halomonas sp. M1-C7','species'),(624644,2745,'Halomonas sp. M10-C21','species'),(624645,2745,'Halomonas sp. M10-C29','species'),(624646,2745,'Halomonas sp. M10-C4','species'),(624647,2745,'Halomonas sp. M13-C19','species'),(624648,2745,'Halomonas sp. M13-C20','species'),(624649,2745,'Halomonas sp. M13-C4','species'),(624650,2745,'Halomonas sp. M15-C10','species'),(624651,2745,'Halomonas sp. M15-C11','species'),(624652,2745,'Halomonas sp. M15-C14','species'),(624653,2745,'Halomonas sp. M15-C15','species'),(624654,2745,'Halomonas sp. M15-C17','species'),(624655,2745,'Halomonas sp. M15-C18','species'),(624656,2745,'Halomonas sp. M15-C19','species'),(624657,2745,'Halomonas sp. M15-C2','species'),(624658,2745,'Halomonas sp. M15-C21','species'),(624659,2745,'Halomonas sp. M15-C23','species'),(624660,2745,'Halomonas sp. M15-C25','species'),(624661,2745,'Halomonas sp. M15-C28','species'),(624662,2745,'Halomonas sp. M15-C3','species'),(624663,2745,'Halomonas sp. M15-C4','species'),(624664,2745,'Halomonas sp. M15-C6','species'),(624665,2745,'Halomonas sp. M15-C7','species'),(624666,2745,'Halomonas sp. M15-C9','species'),(624667,2745,'Halomonas sp. M16-C15','species'),(624668,2745,'Halomonas sp. M16-C16','species'),(624669,2745,'Halomonas sp. M16-C17','species'),(624670,2745,'Halomonas sp. M16-C20','species'),(624671,2745,'Halomonas sp. M16-C23','species'),(624672,2745,'Halomonas sp. M16-C31','species'),(624673,2745,'Halomonas sp. M16-C5','species'),(624674,2745,'Halomonas sp. M16-C7','species'),(624675,2745,'Halomonas sp. M17-C12','species'),(624676,2745,'Halomonas sp. M17-C13','species'),(624677,2745,'Halomonas sp. M17-C14','species'),(624678,2745,'Halomonas sp. M17-C15','species'),(624679,2745,'Halomonas sp. M17-C18','species'),(624680,2745,'Halomonas sp. M17-C20','species'),(624681,2745,'Halomonas sp. M17-C21','species'),(624682,2745,'Halomonas sp. M17-C23','species'),(624683,2745,'Halomonas sp. M17-C24','species'),(624684,2745,'Halomonas sp. M17-C27','species'),(624685,2745,'Halomonas sp. M17-C281','species'),(624686,2745,'Halomonas sp. M17-C29','species'),(624687,2745,'Halomonas sp. M17-C3','species'),(624688,2745,'Halomonas sp. M17-C31','species'),(624689,2745,'Halomonas sp. M17-C32','species'),(624690,2745,'Halomonas sp. M17-C33','species'),(624691,2745,'Halomonas sp. M17-C34','species'),(624692,2745,'Halomonas sp. M17-C38','species'),(624693,2745,'Halomonas sp. M17-C40','species'),(624694,2745,'Halomonas sp. M17-C41','species'),(624695,2745,'Halomonas sp. M17-C46','species'),(624696,2745,'Halomonas sp. M17-C47','species'),(624697,2745,'Halomonas sp. M17-C5','species'),(624698,2745,'Halomonas sp. M17-C56','species'),(624699,2745,'Halomonas sp. M17-C6','species'),(624700,2745,'Halomonas sp. M17-C7','species'),(624701,2745,'Halomonas sp. M17-C8','species'),(624702,2745,'Halomonas sp. M18-C1','species'),(624703,2745,'Halomonas sp. M18-C6','species'),(624704,2745,'Halomonas sp. M19-C2','species'),(624705,2745,'Halomonas sp. M19-C6','species'),(624706,2745,'Halomonas sp. M19-C7','species'),(624707,2745,'Halomonas sp. M2-C11','species'),(624708,2745,'Halomonas sp. M2-C17','species'),(624709,2745,'Halomonas sp. M2-C3','species'),(624710,2745,'Halomonas sp. M2-C4','species'),(624711,2745,'Halomonas sp. M2-C6','species'),(624712,2745,'Halomonas sp. M2-C9','species'),(624713,2745,'Halomonas sp. M20-C1','species'),(624714,2745,'Halomonas sp. M20-C2','species'),(624715,2745,'Halomonas sp. M3-C5','species'),(624716,2745,'Halomonas sp. M3-C6','species'),(624717,2745,'Halomonas sp. M4-C21','species'),(624718,2745,'Halomonas sp. M4-C3','species'),(624719,2745,'Halomonas sp. M4-C4','species'),(624720,2745,'Halomonas sp. M4-C6','species'),(624721,2745,'Halomonas sp. M4-C9','species'),(624722,2745,'Halomonas sp. M5-C1','species'),(624723,2745,'Halomonas sp. M5-C4','species'),(624724,2745,'Halomonas sp. M5-C5','species'),(624725,2745,'Halomonas sp. M5-C7','species'),(624726,2745,'Halomonas sp. M5-C8','species'),(624727,2745,'Halomonas sp. M5-C9','species'),(624728,2745,'Halomonas sp. M6-C1','species'),(624729,2745,'Halomonas sp. M6-C10','species'),(624730,2745,'Halomonas sp. M6-C11','species'),(624731,2745,'Halomonas sp. M6-C12','species'),(624732,2745,'Halomonas sp. M6-C13','species'),(624733,2745,'Halomonas sp. M6-C14','species'),(624734,2745,'Halomonas sp. M6-C15','species'),(624735,2745,'Halomonas sp. M6-C16','species'),(624736,2745,'Halomonas sp. M6-C5','species'),(624737,2745,'Halomonas sp. M6-C8','species'),(624738,2745,'Halomonas sp. M6-C9','species'),(624739,2745,'Halomonas sp. M7-C2','species'),(624740,2745,'Halomonas sp. M7-C3','species'),(624741,2745,'Halomonas sp. M7-C6','species'),(624742,2745,'Halomonas sp. M8-C1','species'),(624743,2745,'Halomonas sp. M8-C2','species'),(624744,2745,'Halomonas sp. M8-C20','species'),(624745,2745,'Halomonas sp. M8-C4','species'),(624746,2745,'Halomonas sp. M8-C5','species'),(624747,2745,'Halomonas sp. M9-C1','species'),(624748,2745,'Halomonas sp. M9-C13','species'),(624749,2745,'Halomonas sp. M9-C17','species'),(624750,2745,'Halomonas sp. M9-C2','species'),(624751,2745,'Halomonas sp. M9-C8','species'),(624752,2745,'Halomonas sp. S-C14','species'),(624753,2745,'Halomonas sp. S-C15','species'),(624754,2745,'Halomonas sp. S-C16','species'),(624755,2745,'Halomonas sp. S-C21','species'),(624756,2745,'Halomonas sp. S-C29','species'),(624757,2745,'Halomonas sp. S-C34','species'),(624758,2745,'Halomonas sp. S-C59','species'),(624759,2745,'Halomonas sp. S-C64','species'),(624766,191769,'Marinilactibacillus sp. E-109','species'),(624767,191769,'Marinilactibacillus sp. E-273','species'),(624768,267849,'Nitrincola sp. E-038','species'),(624769,267849,'Nitrincola sp. E-044','species'),(624770,267849,'Nitrincola sp. E-048','species'),(624771,267849,'Nitrincola sp. M3-C1','species'),(624772,114727,'Influenza A virus (A/swine/Belgium/WVL1/1979(H1N1))','no rank'),(624773,114727,'Influenza A virus (A/swine/Belgium/WVL2/1983(H1N1))','no rank'),(624774,114727,'Influenza A virus (A/swine/France/WVL3/1984(H1N1))','no rank'),(624775,114727,'Influenza A virus (A/swine/France/WVL4/1985(H1N1))','no rank'),(624776,114727,'Influenza A virus (A/swine/Belgium/WVL5/1989(H1N1))','no rank'),(624777,114727,'Influenza A virus (A/swine/Spain/WVL6/1991(H1N1))','no rank'),(624778,114727,'Influenza A virus (A/swine/England/WVL7/1992(H1N1))','no rank'),(624779,114727,'Influenza A virus (A/swine/France/WVL8/1992(H1N1))','no rank'),(624780,114727,'Influenza A virus (A/swine/Denmark/WVL9/1993(H1N1))','no rank'),(624781,114727,'Influenza A virus (A/swine/England/WVL10/1993(H1N1))','no rank'),(624782,114727,'Influenza A virus (A/swine/England/WVL11/1994(H1N1))','no rank'),(624783,114727,'Influenza A virus (A/swine/England/WVL12/1995(H1N1))','no rank'),(624784,114727,'Influenza A virus (A/swine/France/WVL13/1995(H1N1))','no rank'),(624785,114727,'Influenza A virus (A/swine/England/WVL14/1996(H1N1))','no rank'),(624786,114727,'Influenza A virus (A/swine/England/WVL15/1997(H1N1))','no rank'),(624787,114727,'Influenza A virus (A/swine/England/WVL16/1998(H1N1))','no rank'),(624788,114727,'Influenza A virus (A/swine/Scotland/WVL17/1999(H1N1))','no rank'),(624789,1817,'Nocardia sp. M9-C5','species'),(624790,2013,'Nocardiopsis sp. E-143','species'),(624791,221817,'Oceanospirillaceae bacterium M1-C11','species'),(624792,221817,'Oceanospirillaceae bacterium M1-C4','species'),(624793,221817,'Oceanospirillaceae bacterium M11-C6','species'),(624794,221817,'Oceanospirillaceae bacterium M11-C7','species'),(624795,221817,'Oceanospirillaceae bacterium M12-C24','species'),(624796,221817,'Oceanospirillaceae bacterium M12-C25','species'),(624797,221817,'Oceanospirillaceae bacterium M12-C5','species'),(624798,221817,'Oceanospirillaceae bacterium M15-C1','species'),(624799,221817,'Oceanospirillaceae bacterium M15-C16','species'),(624800,221817,'Oceanospirillaceae bacterium M15-C5','species'),(624801,221817,'Oceanospirillaceae bacterium M16-C4','species'),(624802,221817,'Oceanospirillaceae bacterium M17-C10','species'),(624803,221817,'Oceanospirillaceae bacterium M17-C2','species'),(624804,221817,'Oceanospirillaceae bacterium M17-C25','species'),(624805,221817,'Oceanospirillaceae bacterium M17-C39','species'),(624806,221817,'Oceanospirillaceae bacterium M17-C43','species'),(624807,221817,'Oceanospirillaceae bacterium M18-C5','species'),(624808,221817,'Oceanospirillaceae bacterium M4-C12','species'),(624809,221817,'Oceanospirillaceae bacterium M7-C8','species'),(624810,221817,'Oceanospirillaceae bacterium M7-C9','species'),(624811,221817,'Oceanospirillaceae bacterium S-C11','species'),(624812,221817,'Oceanospirillaceae bacterium S-C18','species'),(624813,221817,'Oceanospirillaceae bacterium S-C20','species'),(624814,221817,'Oceanospirillaceae bacterium S-C23','species'),(624815,221817,'Oceanospirillaceae bacterium S-C24','species'),(624816,221817,'Oceanospirillaceae bacterium S-C25','species'),(624817,221817,'Oceanospirillaceae bacterium S-C26','species'),(624818,221817,'Oceanospirillaceae bacterium S-C28','species'),(624819,221817,'Oceanospirillaceae bacterium S-C30','species'),(624820,221817,'Oceanospirillaceae bacterium S-C35','species'),(624821,221817,'Oceanospirillaceae bacterium S-C38','species'),(624822,221817,'Oceanospirillaceae bacterium S-C45','species'),(624823,221817,'Oceanospirillaceae bacterium S-C46','species'),(624824,221817,'Oceanospirillaceae bacterium S-C56','species'),(624825,221817,'Oceanospirillaceae bacterium S-C57','species'),(624826,221817,'Oceanospirillaceae bacterium S-C58','species'),(624827,221817,'Oceanospirillaceae bacterium S-C6','species'),(624828,1883,'Streptomyces sp. E-070','species'),(624829,1883,'Streptomyces sp. M4-C22','species'),(624830,662,'Vibrio sp. E-327','species'),(624831,662,'Vibrio sp. M1-C2','species'),(624832,662,'Vibrio sp. M16-C14','species'),(624833,662,'Vibrio sp. M16-C18','species'),(624834,662,'Vibrio sp. M16-C19','species'),(624835,662,'Vibrio sp. M16-C21','species'),(624836,662,'Vibrio sp. M16-C3','species'),(624837,662,'Vibrio sp. M16-C6','species'),(624838,662,'Vibrio sp. M2-C16','species'),(624839,662,'Vibrio sp. M2-C18','species'),(624840,662,'Vibrio sp. M2-C22','species'),(624841,662,'Vibrio sp. M2-C8','species'),(624842,662,'Vibrio sp. M4-C15','species'),(624843,662,'Vibrio sp. M4-C16','species'),(624844,662,'Vibrio sp. M4-C17','species'),(624845,662,'Vibrio sp. M9-C10','species'),(624846,662,'Vibrio sp. M9-C12','species'),(624847,662,'Vibrio sp. M9-C4','species'),(624848,274464,'Gerres longirostris','species'),(624867,604414,'Rhopalothrix isthmica','species'),(624946,55036,'Rhytidoponera purpurea','species'),(624974,604415,'Rogeria belti','species'),(624982,604415,'Rogeria creightoni','species'),(624990,604415,'Rogeria innotabilis','species'),(624999,604415,'Rogeria nevadensis','species'),(625006,604415,'Rogeria stigmatica','species'),(625017,604416,'Romblonella scrobifera','species'),(625023,72778,'Rossomyrmex anatolicus','species'),(625025,72778,'Rossomyrmex quandratinodum','species'),(625027,604418,'Rotastruma recava','species'),(625028,604418,'Rotastruma stenoceps','species'),(625029,604365,'Santschiella kohli','species'),(625031,34715,'Sericomyrmex aztecus','species'),(625035,34715,'Sericomyrmex harekulli','species'),(625038,34715,'Sericomyrmex luederwaldti','species'),(625040,34715,'Sericomyrmex mayri','species'),(625043,34715,'Sericomyrmex opacus','species'),(625045,34715,'Sericomyrmex parvulus','species'),(625046,34715,'Sericomyrmex saussurei','species'),(625047,34715,'Sericomyrmex scrobifer','species'),(625055,232164,'Simopone conradti','species'),(625062,232164,'Simopone oculata','species'),(625136,13685,'Solenopsis fugax','species'),(625152,13685,'Solenopsis gnoma','species'),(625227,13685,'Solenopsis papuana','species'),(625233,13685,'Solenopsis pergandei','species'),(625283,13685,'Solenopsis subterranea','species'),(625285,13685,'Solenopsis succinea','species'),(625294,13685,'Solenopsis terricola','species'),(625339,232166,'Sphinctomyrmex stali','species'),(625344,604420,'Stegomyrmex manni','species'),(625346,369233,'Stenamma alas','species'),(625348,369233,'Stenamma brevicorne','species'),(625349,369233,'Stenamma californicum','species'),(625350,369233,'Stenamma chiricahua','species'),(625351,369233,'Stenamma debile','species'),(625352,369233,'Stenamma diecki','species'),(625353,369233,'Stenamma diversum','species'),(625354,369233,'Stenamma exasperatum','species'),(625355,369233,'Stenamma expolitum','species'),(625356,369233,'Stenamma felixi','species'),(625357,369233,'Stenamma foveolocephalum','species'),(625359,369233,'Stenamma gurkhale','species'),(625360,369233,'Stenamma heathi','species'),(625362,369233,'Stenamma huachucanum','species'),(625363,369233,'Stenamma impar','species'),(625365,369233,'Stenamma kashmirense','species'),(625369,369233,'Stenamma manni','species'),(625370,369233,'Stenamma meridionale','species'),(625372,369233,'Stenamma nipponense','species'),(625378,369233,'Stenamma punctatoventre','species'),(625380,369233,'Stenamma sardoum','species'),(625381,369233,'Stenamma schmidti','species'),(625383,369233,'Stenamma sequoiarum','species'),(625385,369233,'Stenamma smithi','species'),(625387,369233,'Stenamma striatulum','species'),(625390,369233,'Stenamma wheelerorum','species'),(625407,111076,'Stigmacros clivispina','species'),(625442,373803,'Streblognathus peetersi','species'),(625465,604422,'Strongylognathus testaceus','species'),(625468,198464,'Strumigenys actis','species'),(625470,198464,'Strumigenys admixta','species'),(625479,198464,'Strumigenys alapa','species'),(625484,198464,'Strumigenys ampyx','species'),(625508,198464,'Strumigenys biolleyi','species'),(625517,198464,'Strumigenys cabira','species'),(625527,198464,'Strumigenys charino','species'),(625529,198464,'Strumigenys chilo','species'),(625533,198464,'Strumigenys chyzeri','species'),(625538,198464,'Strumigenys cordovensis','species'),(625540,198464,'Strumigenys coveri','species'),(625541,198464,'Strumigenys covina','species'),(625567,198464,'Strumigenys dora','species'),(625585,198464,'Strumigenys elongata','species'),(625622,198464,'Strumigenys glycon','species'),(625626,198464,'Strumigenys grandidieri','species'),(625646,198464,'Strumigenys hoplites','species'),(625683,198464,'Strumigenys lacunosa','species'),(625687,198464,'Strumigenys lanuginosa','species'),(625703,198464,'Strumigenys luca','species'),(625704,198464,'Strumigenys lucomo','species'),(625744,198464,'Strumigenys nanzanensis','species'),(625767,198464,'Strumigenys origo','species'),(625803,198464,'Strumigenys prospiciens','species'),(625808,198464,'Strumigenys rabesoni','species'),(625834,198464,'Strumigenys scotti','species'),(625853,198464,'Strumigenys sphera','species'),(625903,198464,'Strumigenys vazimba','species'),(625923,263369,'environmental samples','no rank'),(625924,625923,'uncultured Bacteriovoracaceae bacterium','species'),(625934,411723,'Simopelta pergandei','species'),(625937,205163,'Pseudopanurgus aestivalis','species'),(625990,205163,'Pseudopanurgus illinoiensis','species'),(626008,205163,'Pseudopanurgus nebrascensis','species'),(626038,205163,'Pseudopanurgus rudbeckiae','species'),(626045,205163,'Pseudopanurgus solidaginis','species'),(626070,83660,'environmental samples','no rank'),(626071,626070,'uncultured Desulfonispora sp.','species'),(626072,119541,'environmental samples','no rank'),(626073,626072,'uncultured Rhodobaca sp.','species'),(626074,89523,'environmental samples','no rank'),(626075,626074,'uncultured Rubrimonas sp.','species'),(626076,1189,'environmental samples','no rank'),(626077,626076,'uncultured Stigonematales cyanobacterium','species'),(626078,69894,'environmental samples','no rank'),(626079,626078,'uncultured Tindallia sp.','species'),(626084,1817,'Nocardia niwae','species'),(626085,129910,'Arthrospira maxima str. Lefevre 1963/M-132-1','no rank'),(626086,688,'Aliivibrio logei 5S-186','no rank'),(626087,152832,'Papaver alpinum subsp. alpinum','subspecies'),(626089,202994,'Rhodiola integrifolia','species'),(626090,626089,'Rhodiola integrifolia subsp. integrifolia','subspecies'),(626091,626089,'Rhodiola integrifolia subsp. neomexicana','subspecies'),(626092,626089,'Rhodiola integrifolia subsp. procera','subspecies'),(626093,626089,'Rhodiola integrifolia subsp. leedyi','subspecies'),(626094,202994,'Rhodiola rhodantha','species'),(626095,95662,'Ureaplasma urealyticum serovar 8 str. ATCC 27618','no rank'),(626096,95657,'Ureaplasma urealyticum serovar 2 str. ATCC 27814','no rank'),(626097,33882,'Microbacterium sp. JJD-1','species'),(626098,47424,'Armillaria Biological sp. iii','species'),(626099,110932,'Leifsonia sp. L89','species'),(626100,379,'Rhizobium sp. L94','species'),(626101,626102,'uncultured Terriglobus sp.','species'),(626102,392733,'environmental samples','no rank'),(626103,169620,'Luculieae','tribe'),(626105,169617,'Colletoecemateae','tribe'),(626106,169617,'Schizocoleeae','tribe'),(626107,169617,'Dunnieae','tribe'),(626108,48506,'Chloroflexaceae bacterium enrichment culture clone ENRICH_116','species'),(626109,48506,'Chloroflexaceae bacterium enrichment culture clone ENRICH_123','species'),(626110,48506,'Chloroflexaceae bacterium enrichment culture clone ENRICH_LP2','species'),(626111,48506,'Chloroflexaceae bacterium enrichment culture clone ENRICH_LP3_DGGEband-1','species'),(626112,48506,'Chloroflexaceae bacterium enrichment culture clone ENRICH_LP3_DGGEband-2','species'),(626113,48506,'Chloroflexaceae bacterium enrichment culture clone ENRICH_MudF','species'),(626114,48506,'Chloroflexaceae bacterium enrichment culture clone ENRICH_SalF','species'),(626115,48506,'Chloroflexaceae bacterium enrichment culture clone ENRICH_SisoF2','species'),(626118,161943,'Cyclodomorphus praealtus','species'),(626119,1331736,'Ruania','genus'),(626120,316340,'Chaetothyriales sp. CR07/2-1','species'),(626121,316340,'Chaetothyriales sp. CR07/2-2','species'),(626122,316340,'Chaetothyriales sp. CR07/2-3','species'),(626123,316340,'Chaetothyriales sp. CR07/2-4','species'),(626124,316340,'Chaetothyriales sp. CR07/3-1','species'),(626125,316340,'Chaetothyriales sp. CR07/3-2','species'),(626126,316340,'Chaetothyriales sp. CR07/3-3','species'),(626127,316340,'Chaetothyriales sp. CR07/3-4','species'),(626128,316340,'Chaetothyriales sp. CR08/2-1','species'),(626129,316340,'Chaetothyriales sp. CR08/2-2','species'),(626130,158408,'Hoffmannseggella','genus'),(626131,626130,'Hoffmannseggella colnagoi','species'),(626132,626130,'Hoffmannseggella conceicionensis','species'),(626133,626130,'Hoffmannseggella diamantinensis','species'),(626134,626130,'Hoffmannseggella gracilis','species'),(626135,626130,'Hoffmannseggella kleberi','species'),(626136,626130,'Hoffmannseggella mirandae','species'),(626137,626130,'Hoffmannseggella pabstii','species'),(626138,626130,'Hoffmannseggella verboonenii','species'),(626139,626130,'Hoffmannseggella viridiflora','species'),(626140,325674,'Platyreta','genus'),(626141,626140,'Platyreta germanica','species'),(626142,45927,'Pratylenchus fallax','species'),(626143,626130,'Hoffmannseggella kautskyana','species'),(626144,195021,'uncultured Boletellus','species'),(626145,195021,'uncultured Boletus','species'),(626155,12456,'Human astrovirus 1 Beijing/04/2006/CHN','no rank'),(626156,12456,'Human astrovirus 1 Beijing/102/2005/CHN','no rank'),(626157,12456,'Human astrovirus 1 Beijing/106/2005/CHN','no rank'),(626158,12456,'Human astrovirus 1 Beijing/110/2007/CHN','no rank'),(626159,12456,'Human astrovirus 1 Beijing/113/2005/CHN','no rank'),(626160,12456,'Human astrovirus 1 Beijing/128/2005/CHN','no rank'),(626161,12456,'Human astrovirus 1 Beijing/134/2005/CHN','no rank'),(626162,12456,'Human astrovirus 1 Beijing/139/2005/CHN','no rank'),(626163,12456,'Human astrovirus 1 Beijing/141/2005/CHN','no rank'),(626164,12456,'Human astrovirus 1 Beijing/176/2006/CHN','no rank'),(626165,12456,'Human astrovirus 1 Beijing/180/2005/CHN','no rank'),(626166,12456,'Human astrovirus 1 Beijing/183/2006/CHN','no rank'),(626167,12456,'Human astrovirus 1 Beijing/189/2005/CHN','no rank'),(626168,12456,'Human astrovirus 1 Beijing/189/2007/CHN','no rank'),(626169,12456,'Human astrovirus 1 Beijing/198/2005/CHN','no rank'),(626170,12456,'Human astrovirus 1 Beijing/204/2005/CHN','no rank'),(626171,12456,'Human astrovirus 1 Beijing/210/2006/CHN','no rank'),(626172,12456,'Human astrovirus 1 Beijing/214/2005/CHN','no rank'),(626173,12456,'Human astrovirus 1 Beijing/234/2005/CHN','no rank'),(626174,12456,'Human astrovirus 1 Beijing/234/2006/CHN','no rank'),(626175,12456,'Human astrovirus 1 Beijing/237/2005/CHN','no rank'),(626176,12456,'Human astrovirus 1 Beijing/239/2005/CHN','no rank'),(626177,12456,'Human astrovirus 1 Beijing/249/2005/CHN','no rank'),(626178,12456,'Human astrovirus 1 Beijing/254/2007/CHN','no rank'),(626179,12456,'Human astrovirus 1 Beijing/287/2005/CHN','no rank'),(626180,12456,'Human astrovirus 1 Beijing/291/2007/CHN','no rank'),(626181,12456,'Human astrovirus 1 Beijing/293/2007/CHN','no rank'),(626182,12456,'Human astrovirus 1 Beijing/309/2007/CHN','no rank'),(626183,12456,'Human astrovirus 1 Beijing/317/2007/CHN','no rank'),(626184,12456,'Human astrovirus 1 Beijing/327/2007/CHN','no rank'),(626185,12456,'Human astrovirus 1 Beijing/330/2007/CHN','no rank'),(626186,12456,'Human astrovirus 1 Beijing/335/2007/CHN','no rank'),(626187,12456,'Human astrovirus 1 Beijing/347/2007/CHN','no rank'),(626188,12456,'Human astrovirus 1 Beijing/352/2007/CHN','no rank'),(626189,12456,'Human astrovirus 1 Beijing/362/2007/CHN','no rank'),(626190,12456,'Human astrovirus 1 Beijing/375/2007/CHN','no rank'),(626191,12456,'Human astrovirus 1 Beijing/377/2007/CHN','no rank'),(626192,12456,'Human astrovirus 1 Beijing/41/2005/CHN','no rank'),(626193,12456,'Human astrovirus 1 Beijing/46/2005/CHN','no rank'),(626194,12456,'Human astrovirus 1 Beijing/60/2007/CHN','no rank'),(626195,12456,'Human astrovirus 1 Beijing/69/2007/CHN','no rank'),(626196,12456,'Human astrovirus 1 Beijing/79/2006/CHN','no rank'),(626197,12456,'Human astrovirus 1 Beijing/82/2007/CHN','no rank'),(626198,37130,'Human astrovirus 6 Beijing/192/2007/CHN','no rank'),(626208,45426,'Ascomycota sp. MF3 RT27-6','species'),(626209,45426,'Ascomycota sp. MF4 RT72-4','species'),(626210,179360,'Carangoides praeustus','species'),(626211,106173,'Cynoglossus itinus','species'),(626212,106173,'Cynoglossus sp. BOLD:AAB9547','species'),(626214,8186,'Lates sp. BOLD:AAA8762','species'),(626215,40493,'Lutjanus sp. BOLD:AAB2907','species'),(626218,186410,'Atheliaceae sp. MF1 RT31-3','species'),(626219,314090,'Cantharellales sp. MF2 RT6-5','species'),(626220,54695,'Helotiales sp. MF21 RT14-1b','species'),(626221,54695,'Helotiales sp. MF5 RT26-9','species'),(626222,173156,'Sebacinaceae sp. MF12 RT25-2','species'),(626223,2745,'Halomonas sabkhae','species'),(626224,274706,'Minoinae','subfamily'),(626225,84970,'Tylospora sp. MF17 RT40-5','species'),(626226,626224,'Minous','genus'),(626227,626226,'Minous monodactylus','species'),(626228,274703,'Parascorpaena','genus'),(626229,626228,'Parascorpaena picta','species'),(626230,310486,'Cheilotheca macrocarpa','species'),(626239,241267,'Bodianus oxycephalus','species'),(626240,241267,'Bodianus tanyokidus','species'),(626241,126670,'Chlorurus gibbus','species'),(626242,94231,'Epinephelus poecilonotus','species'),(626243,195315,'Narcine brevilabiata','species'),(626244,334899,'Parupeneus multifasciatus','species'),(626245,185881,'Pterois russelii','species'),(626246,70847,'Uranoscopus oligolepis','species'),(626247,5402,'Russula sp. H5','species'),(626248,5402,'Russula sp. H7','species'),(626249,54695,'Helotiales sp. B1','species'),(626259,42244,'Macrobiotus macrocalix','species'),(626261,51986,'Alcyonidium mamillatum','species'),(626263,97287,'Scrupocellaria scruposa','species'),(626264,97266,'Crisidia','genus'),(626265,626264,'Crisidia cornuta','species'),(626266,515586,'Diplosolen','genus'),(626267,626266,'Diplosolen obelia','species'),(626268,121001,'Disporella','genus'),(626269,626268,'Disporella hispida','species'),(626272,97275,'Reteporella','genus'),(626273,626272,'Reteporella beaniana','species'),(626274,478206,'Securiflustra','genus'),(626275,626274,'Securiflustra securifrons','species'),(626276,626279,'Triticella','genus'),(626278,626276,'Triticella pedicellata','species'),(626279,51985,'Triticellidae','family'),(626280,626276,'Triticella flava','species'),(626282,1865,'Actinoplanes sp. BCRU-ME3','species'),(626283,1873,'Micromonospora sp. BCRU-MM18','species'),(626284,1883,'Streptomyces sp. BCRU-MM40','species'),(626285,1873,'Micromonospora sp. 16','species'),(626286,1873,'Micromonospora sp. 17','species'),(626287,1873,'Micromonospora sp. 22','species'),(626288,1873,'Micromonospora sp. 24','species'),(626289,1873,'Micromonospora sp. 39','species'),(626290,1873,'Micromonospora sp. 50','species'),(626291,1873,'Micromonospora sp. 51','species'),(626292,85072,'Allochromatium sp. MT6010','species'),(626293,127457,'Thiobaca sp. MTRDDF079','species'),(626294,1056,'Thiocapsa sp. MTRDDF081','species'),(626295,1056,'Thiocapsa sp. MTRDDF078','species'),(626296,1056,'Thiocapsa sp. MTPP2IF162','species'),(626297,85076,'Marichromatium sp. MTKK6IM001','species'),(626298,85076,'Marichromatium sp. MTK2IM017','species'),(626299,85074,'Halochromatium sp. MTK2IM023','species'),(626300,85074,'Halochromatium sp. MTK2IM039','species'),(626301,85074,'Halochromatium sp. MTK5IM027','species'),(626302,85076,'Marichromatium sp. MTK6IM015','species'),(626303,85074,'Halochromatium sp. MTK6IM088','species'),(626304,85074,'Halochromatium sp. MTK8IM030','species'),(626305,85074,'Halochromatium sp. MTK1IM127','species'),(626306,1056,'Thiocapsa sp. MTWDM010','species'),(626307,85076,'Marichromatium sp. MTWDM034','species'),(626308,1056,'Thiocapsa sp. MTWDM061','species'),(626309,1056,'Thiocapsa sp. MTV2IF083','species'),(626310,85072,'Allochromatium sp. MTCH3IM013','species'),(626311,1056,'Thiocapsa sp. MTCH3IM012','species'),(626312,85076,'Marichromatium sp. MTCH3IM033','species'),(626313,85076,'Marichromatium sp. MTCH3IM047','species'),(626314,85076,'Marichromatium sp. MTCH3IM049','species'),(626315,85076,'Marichromatium sp. MTCH3IM052','species'),(626316,85072,'Allochromatium sp. MTCH3IM086','species'),(626317,85076,'Marichromatium sp. MTCH2IM059','species'),(626318,82569,'Chromatiaceae bacterium MTPP2IF163','species'),(626319,82569,'Chromatiaceae bacterium MTWDM004','species'),(626320,265,'Paracoccus sp. Z19','species'),(626321,49928,'bacterium Kaz2','species'),(626322,49928,'bacterium Kaz3','species'),(626323,49928,'bacterium Kaz4','species'),(626324,85635,'Eggplant phyllody phytoplasma','species'),(626325,235082,'Archaeosporales sp. Asago02','species'),(626326,235082,'Archaeosporales sp. Asago03','species'),(626327,235082,'Archaeosporales sp. Asago04','species'),(626328,235082,'Archaeosporales sp. Asago05','species'),(626329,27372,'Acaulospora sp. Asago01','species'),(626330,56688,'Halorubrum sp. YYJ','species'),(626331,3468,'Papaver fauriei','species'),(626332,3468,'Papaver alboroseum','species'),(626338,1883,'Streptomyces sp. F0107','species'),(626341,1239988,'Uca arcuata','species'),(626342,37463,'Phoma sp. YY11','species'),(626343,28453,'Sphingobacterium shayense','species'),(626344,263598,'Rotavirus A bovine/Arg/B383/1998','no rank'),(626345,375192,'Rotavirus A guanaco/Arg/Chubut/1999','no rank'),(626346,375192,'Rotavirus A guanaco/Arg/Rio Negro/1998','no rank'),(626347,159075,'Acremonium sp. YX','species'),(626351,63365,'Anopheles cf. funestus BS-2009','species'),(626352,1817,'Nocardia sp. MC12','species'),(626353,1827,'Rhodococcus sp. MC5','species'),(626354,33951,'Acetobacterium sp. BMC07','species'),(626355,336476,'Nasonia vitripennis virus','species'),(626357,56615,'Puccinia graminis f. sp. tritici 21-0','no rank'),(626358,56615,'Puccinia graminis f. sp. tritici 326-12356','no rank'),(626359,56615,'Puccinia graminis f. sp. tritici 05KEN156/04','no rank'),(626360,56615,'Puccinia graminis f. sp. tritici 06KEN-19-V-3','no rank'),(626361,56615,'Puccinia graminis f. sp. tritici 07KEN 24-4','no rank'),(626362,56615,'Puccinia graminis f. sp. tritici 06YEM 34-1','no rank'),(626363,56615,'Puccinia graminis f. sp. tritici 78-21-BB463','no rank'),(626364,596788,'Bassecoia sp. SEC-2009','species'),(626365,600663,'Polyplectropus sp. G8','species'),(626366,600663,'Polyplectropus sp. I2','species'),(626367,9524,'Chiropotes albinasus x satanas','species'),(626368,623171,'Daternomina thinotes','species'),(626369,137732,'Granulicatella elegans ATCC 700633','no rank'),(626370,1386,'Bacillus sp. NH88-51','species'),(626371,187326,'Megasphaera micronuciformis C1054','no rank'),(626372,1047,'Chromatium weissei','species'),(626374,286,'Pseudomonas sp. GZN','species'),(626375,469,'Acinetobacter sp. BS','species'),(626376,461242,'Cinclosoma punctatum','species'),(626377,38563,'Drymodes','genus'),(626378,626377,'Drymodes brunneopygia','species'),(626379,1663,'Arthrobacter sp. III-082-8','species'),(626380,1663,'Arthrobacter sp. III-111-20','species'),(626381,1386,'Bacillus sp. I-116-14','species'),(626382,32008,'Burkholderia sp. III-116a-32','species'),(626383,237,'Flavobacterium sp. I-111-11','species'),(626384,237,'Flavobacterium sp. I-111-12','species'),(626385,237,'Flavobacterium sp. I-111-19','species'),(626386,237,'Flavobacterium sp. III-082-7','species'),(626387,242605,'Luteibacter sp. II-116-7','species'),(626388,149698,'Massilia sp. III-116-12','species'),(626389,149698,'Massilia sp. III-116-18','species'),(626390,149698,'Massilia sp. III-116b-32','species'),(626391,286,'Pseudomonas sp. I-111-23','species'),(626392,286,'Pseudomonas sp. I-111-27','species'),(626393,286,'Pseudomonas sp. I-111-4','species'),(626394,286,'Pseudomonas sp. III-082-28','species'),(626395,286,'Pseudomonas sp. III-111-25','species'),(626396,286,'Pseudomonas sp. III-111-26','species'),(626397,286,'Pseudomonas sp. III-111-6','species'),(626398,286,'Pseudomonas sp. III-116-13','species'),(626399,286,'Pseudomonas sp. III-116-17','species'),(626400,286,'Pseudomonas sp. III-116-28','species'),(626401,286,'Pseudomonas sp. IV-111-1','species'),(626402,286,'Pseudomonas sp. IV-111-14','species'),(626403,286,'Pseudomonas sp. IV-111-22','species'),(626404,286,'Pseudomonas sp. IV-116-29','species'),(626405,613,'Serratia sp. I-111-1','species'),(626406,613,'Serratia sp. I-111-21','species'),(626407,613,'Serratia sp. I-111-31','species'),(626408,613,'Serratia sp. I-111-6','species'),(626409,613,'Serratia sp. I-111-7','species'),(626410,613,'Serratia sp. III-082-2','species'),(626411,613,'Serratia sp. III-082-22','species'),(626412,613,'Serratia sp. IV-11-34','species'),(626413,613,'Serratia sp. IV-111-4','species'),(626414,613,'Serratia sp. IV-111-8','species'),(626415,613,'Serratia sp. IV-116-37','species'),(626416,613,'Serratia sp. IV-116-47','species'),(626417,613,'Serratia sp. IV-116-48','species'),(626418,337,'Burkholderia glumae BGR1','no rank'),(626419,37452,'Bacteroidetes bacterium I-116-1','species'),(626420,37452,'Bacteroidetes bacterium II-116-5','species'),(626421,47925,'alpha proteobacterium enrichment culture clone 9','species'),(626422,47925,'alpha proteobacterium enrichment culture clone 20','species'),(626423,47925,'alpha proteobacterium enrichment culture clone 23','species'),(626424,50742,'Bacteroidetes bacterium enrichment culture clone 12','species'),(626425,9126,'Acanthizidae','family'),(626426,626425,'Mohoua','genus'),(626427,626426,'Mohoua albicilla','species'),(626428,33811,'gamma proteobacterium AQ-10','species'),(626429,33811,'gamma proteobacterium LT-54','species'),(626430,33811,'gamma proteobacterium LT30','species'),(626431,33811,'gamma proteobacterium LT36','species'),(626432,626425,'Oreoscopus','genus'),(626433,626432,'Oreoscopus gutturalis','species'),(626434,9130,'Peltops','genus'),(626435,626434,'Peltops blainvillii','species'),(626436,85623,'Yucatan papaya X phytoplasma','species'),(626467,469,'Acinetobacter sp. TPN102','species'),(626468,469,'Acinetobacter sp. TPN104','species'),(626469,469,'Acinetobacter sp. TPS1','species'),(626470,469,'Acinetobacter sp. TPS11','species'),(626471,469,'Acinetobacter sp. TPS12','species'),(626472,469,'Acinetobacter sp. TPS13','species'),(626473,469,'Acinetobacter sp. TPS15','species'),(626474,469,'Acinetobacter sp. TPS18','species'),(626475,642,'Aeromonas sp. TPS4','species'),(626476,642,'Aeromonas sp. TPS7','species'),(626477,357,'Agrobacterium sp. TPN3','species'),(626478,55079,'Aneurinibacillus sp. AT8','species'),(626479,1386,'Bacillus sp. AT6','species'),(626480,1386,'Bacillus sp. DD1','species'),(626481,1386,'Bacillus sp. DD2','species'),(626482,55080,'Brevibacillus sp. AT5','species'),(626483,55080,'Brevibacillus sp. TB2','species'),(626484,55080,'Brevibacillus sp. TB3','species'),(626485,55080,'Brevibacillus sp. TB6','species'),(626486,33986,'Exiguobacterium sp. TPS3','species'),(626487,570,'Klebsiella sp. TPS10','species'),(626488,570,'Klebsiella sp. TPS17','species'),(626489,570,'Klebsiella sp. TPS5','species'),(626490,44249,'Paenibacillus sp. AT3','species'),(626491,44249,'Paenibacillus sp. TB10','species'),(626492,44249,'Paenibacillus sp. TB12','species'),(626493,48736,'Ralstonia sp. TPS8','species'),(626494,67575,'Rheinheimera sp. TPS16','species'),(626495,141948,'Thermomonas sp. TB1','species'),(626496,57739,'Vogesella sp. TPS6','species'),(626499,254528,'Daphoenositta chrysoptera chrysoptera','subspecies'),(626500,254528,'Daphoenositta chrysoptera striata','subspecies'),(626502,68761,'Calvatia fenzlii','species'),(626505,5598,'Alternaria sp. HLS304','species'),(626506,5052,'Aspergillus sp. HLS107','species'),(626507,5052,'Aspergillus sp. HLS109','species'),(626508,5052,'Aspergillus sp. HLS204','species'),(626509,33194,'Bipolaris sp. HLS301','species'),(626510,5498,'Cladosporium sp. HLS101','species'),(626511,5498,'Cladosporium sp. HLS103','species'),(626512,5506,'Fusarium sp. HLS110','species'),(626513,45292,'Massarina sp. HLS306','species'),(626514,107453,'Microsphaeropsis sp. HLS303','species'),(626515,125369,'Paraphaeosphaeria sp. HLS214','species'),(626516,5073,'Penicillium sp. HLS111','species'),(626517,5073,'Penicillium sp. HLS216','species'),(626518,37940,'Scolecobasidium sp. HLS212','species'),(626519,5615,'Sterigmatomyces sp. HLS309','species'),(626520,5052,'Aspergillus sp. HLS211','species'),(626522,76122,'Prevotella tannerae ATCC 51259','no rank'),(626523,177972,'Shuttleworthia satelles DSM 14600','no rank'),(626524,37839,'Dothideales sp. HLS305','species'),(626525,85996,'Hypocreales sp. HLS104','species'),(626526,5133,'Nectria sp. HLS206','species'),(626527,106841,'Cryptococcus sp. HLS105','species'),(626528,562,'Escherichia coli O157:NM','no rank'),(626529,562,'Escherichia coli O157:H12','no rank'),(626530,562,'Escherichia coli Orough:H12','no rank'),(626531,562,'Escherichia coli O157:H43','no rank'),(626532,562,'Escherichia coli Orough:H9','no rank'),(626533,562,'Escherichia coli Orough:H34','no rank'),(626534,562,'Escherichia coli O157:12','no rank'),(626535,562,'Escherichia coli Orough:H37','no rank'),(626536,562,'Escherichia coli Orough:H19','no rank'),(626537,570,'Klebsiella sp. Ana-ws5','species'),(626538,146780,'Phallus calongei','species'),(626539,5812,'Sarcocystis gracilis','species'),(626540,5812,'Sarcocystis oviformis','species'),(626541,377523,'Diaphorus mandarinus','species'),(626542,377523,'Diaphorus maurus','species'),(626543,192427,'Dolichopus bigeniculatus','species'),(626544,178771,'Empis producta','species'),(626545,310644,'Hercostomus brevidigitalis','species'),(626546,310644,'Hercostomus meieri','species'),(626547,377527,'Medetera grisescens','species'),(626548,377527,'Medetera minima','species'),(626549,240895,'Neurigona pectinata','species'),(626550,240895,'Neurigona squamifera','species'),(626551,377531,'Syntormon flexibile','species'),(626552,377531,'Syntormon singaporensis','species'),(626553,573634,'Tachytrechus tessellatus','species'),(626554,377532,'Teuchophorus enormis','species'),(626555,377532,'Teuchophorus limosus','species'),(626556,377532,'Teuchophorus obliquus','species'),(626557,377532,'Teuchophorus ornatulus','species'),(626558,377532,'Teuchophorus simplicissimus','species'),(626559,377532,'Teuchophorus stenostigma','species'),(626560,377532,'Teuchophorus temasek','species'),(626561,377532,'Teuchophorus tiomanensis','species'),(626562,92558,'unclassified Dolichopodidae','no rank'),(626563,92568,'Elaphropeza','genus'),(626566,626563,'Elaphropeza asiophila','species'),(626571,626563,'Elaphropeza chekjawa','species'),(626573,626563,'Elaphropeza crassicercus','species'),(626577,626563,'Elaphropeza feminata','species'),(626588,626563,'Elaphropeza monospina','species'),(626589,626563,'Elaphropeza murphyi','species'),(626590,626563,'Elaphropeza neesoonensis','species'),(626591,626563,'Elaphropeza ngi','species'),(626607,92572,'Argyrochlamys','genus'),(626608,626607,'Argyrochlamys impudicus','species'),(626609,92581,'Chaetogonopteron','genus'),(626610,626609,'Chaetogonopteron chaeturum','species'),(626611,92568,'Chersodromia','genus'),(626612,626611,'Chersodromia nigripennis','species'),(626613,92579,'Chrysosoma','genus'),(626614,626613,'Chrysosoma bearni','species'),(626615,92574,'Cymatopus','genus'),(626616,626615,'Cymatopus malayensis','species'),(626618,626670,'Eothalassius','genus'),(626619,626618,'Eothalassius gracilis','species'),(626620,92581,'Hercostomoides','genus'),(626621,626620,'Hercostomoides indonesianus','species'),(626622,92572,'Lichtwardtia','genus'),(626623,626622,'Lichtwardtia ziczac','species'),(626624,92565,'Microphorella','genus'),(626625,626624,'Microphorella malaysiana','species'),(626626,92568,'Nanodromia','genus'),(626627,626626,'Nanodromia narmkroi','species'),(626628,92574,'Nanothinophilus','genus'),(626629,626628,'Nanothinophilus hoplites','species'),(626630,92572,'Paraclius','genus'),(626631,626630,'Paraclius digitatus','species'),(626632,92575,'Paramedetera','genus'),(626633,626632,'Paramedetera obscura','species'),(626634,626699,'Phacaspis','genus'),(626635,626634,'Phacaspis mitis','species'),(626636,92579,'Plagiozopelma','genus'),(626637,626636,'Plagiozopelma flavipodex','species'),(626638,92574,'Thambemyia','genus'),(626639,626638,'Thambemyia pagdeni','species'),(626640,92574,'Thinolestris','genus'),(626641,626640,'Thinolestris nigra','species'),(626642,92574,'Thinophilus','genus'),(626643,626642,'Thinophilus asiobates','species'),(626644,626642,'Thinophilus longicilia','species'),(626645,626642,'Thinophilus murphyi','species'),(626646,626642,'Thinophilus nitens','species'),(626647,626642,'Thinophilus parmatus','species'),(626648,626642,'Thinophilus setiventris','species'),(626649,92568,'Allodromia','genus'),(626651,92568,'Megagrapha','genus'),(626652,92568,'Micrempis','genus'),(626653,92568,'Stilpon','genus'),(626654,92568,'Symballophthalmus','genus'),(626655,92568,'Tachydromia','genus'),(626657,92568,'Tachypeza','genus'),(626658,92574,'Aphrosylus','genus'),(626665,92574,'Scellus','genus'),(626666,92574,'Sigmatineurum','genus'),(626670,92558,'Parathalassiinae','subfamily'),(626671,20483,'Caragana brevifolia','species'),(626672,20483,'Caragana brevispina','species'),(626673,20483,'Caragana bungei','species'),(626674,20483,'Caragana camilli-schneideri','species'),(626675,20483,'Caragana changduensis','species'),(626676,20483,'Caragana chinghaiensis','species'),(626677,20483,'Caragana conferta','species'),(626678,20483,'Caragana gerardiana','species'),(626679,20483,'Caragana gobica','species'),(626680,20483,'Caragana kirghisorum','species'),(626681,20483,'Caragana laeta','species'),(626682,20483,'Caragana pekinensis','species'),(626683,20483,'Caragana pleiophylla','species'),(626684,20483,'Caragana polourensis','species'),(626685,47104,'Calophaca soongorica','species'),(626686,20483,'Caragana ambigua','species'),(626687,20483,'Caragana aurantiaca','species'),(626688,20483,'Caragana boisii','species'),(626689,20483,'Caragana decorticans','species'),(626690,20483,'Caragana pygmaea','species'),(626691,20483,'Caragana soongorica','species'),(626692,20483,'Caragana spinosa','species'),(626693,20483,'Caragana stipitata','species'),(626694,20483,'Caragana sukiensis','species'),(626695,20483,'Caragana tangutica','species'),(626696,20483,'Caragana ussuriensis','species'),(626697,20483,'Caragana versicolor','species'),(626699,92558,'Kowmunginae','subfamily'),(626713,36922,'Diaporthe aspalathi','species'),(626714,114230,'Nigrospora sp. STAM 123','species'),(626715,114230,'Nigrospora sp. STAM 145','species'),(626716,34399,'Phomopsis sp. STAM 121','species'),(626717,34399,'Phomopsis sp. STAM 125','species'),(626718,34399,'Phomopsis sp. STAM 127','species'),(626719,34399,'Phomopsis sp. STAM 142','species'),(626720,34399,'Phomopsis sp. STAM 169','species'),(626721,34399,'Phomopsis sp. STAM 181','species'),(626722,34399,'Phomopsis sp. STAM 204','species'),(626723,34399,'Phomopsis sp. STAM 55','species'),(626724,34399,'Phomopsis sp. STAM 60','species'),(626725,34399,'Phomopsis sp. STAM 61','species'),(626726,34399,'Phomopsis sp. STAM 67','species'),(626727,34399,'Phomopsis sp. STAM 72','species'),(626728,34399,'Phomopsis sp. STAM 73','species'),(626729,34399,'Phomopsis sp. STAM 76','species'),(626730,34399,'Phomopsis sp. STAM 86','species'),(626731,41247,'Mycena sp. MKACC51882','species'),(626732,40415,'Antrodia serialiformis','species'),(626733,211021,'Codonellopsis nipponica','species'),(626734,182086,'Favella taraikaensis','species'),(626735,513284,'Stenosemella nivalis','species'),(626736,180939,'Tintinnopsis cylindrica','species'),(626737,180939,'Tintinnopsis lohmanni','species'),(626738,327987,'Rana plancyi virus MS-2009a','species'),(626739,3185,'Chaetomorpha melagonium','species'),(626740,3185,'Chaetomorpha norvegica','species'),(626742,907535,'Okellya curvata','species'),(626743,92578,'Ngirhaphium','genus'),(626745,55962,'Hypericum bupleuroides','species'),(626746,55962,'Hypericum humifusum','species'),(626747,55962,'Hypericum orientale','species'),(626748,55962,'Hypericum pulchrum','species'),(626749,55962,'Hypericum tetrapterum','species'),(626750,92581,'Scotiomyia','genus'),(626752,626743,'Ngirhaphium cf. murphyi SNK-2009','species'),(626753,626750,'Scotiomyia cf. singaporensis SNK-2009','species'),(626754,377522,'Chrysotus sp. SNK-2009','species'),(626755,369862,'Drapetis sp. SNK-2009','species'),(626756,178771,'Empis sp. SNK-2009','species'),(626757,626750,'Scotiomyia sp. SNK-2009','species'),(626758,240895,'Neurigona cf. angulata SNK-2009','species'),(626759,92579,'Amblypsilopus','genus'),(626762,626759,'Amblypsilopus abruptus group','no rank'),(626763,626762,'Amblypsilopus abruptus group sp. SNK-2009','species'),(626764,626613,'Chrysosoma vittatum group','no rank'),(626765,626764,'Chrysosoma vittatum group sp. SNK-2009','species'),(626766,92571,'Asyndetus','genus'),(626767,92558,'Peloropeodinae','subfamily'),(626768,626767,'Griphophanes','genus'),(626769,92563,'Hemerodromia','genus'),(626770,626766,'Asyndetus sp. SNK-2009','species'),(626771,626768,'Griphophanes sp. SNK-2009','species'),(626772,626769,'Hemerodromia sp. SNK-2009','species'),(626773,2745,'Halomonas sp. JS46','species'),(626774,583,'Proteus sp. JS9','species'),(626775,662,'Vibrio sp. JS16','species'),(626776,28875,'WA-like','no rank'),(626777,626781,'Helodon alpestris','species'),(626778,626781,'Helodon irkutense','species'),(626779,626782,'Helodon decemarticulatus','species'),(626780,626782,'Helodon gibsoni','species'),(626781,61045,'Helodon','subgenus'),(626782,61045,'Parahelodon','subgenus'),(626783,627603,'Simulium baffinense','species'),(626784,627603,'Simulium balteatum','species'),(626785,627603,'Simulium emarginatum','species'),(626786,627603,'Simulium joculator','species'),(626787,627603,'Simulium johannseni','species'),(626788,47352,'Simulium bracteatum','species'),(626789,47364,'Simulium anatinum','species'),(626790,47364,'Simulium nebulosum','species'),(626791,47365,'Simulium canadense','species'),(626792,421454,'Simulium aestivum','species'),(626793,421454,'Simulium burgeri','species'),(626794,421454,'Simulium carbunculum','species'),(626795,421454,'Simulium conicum','species'),(626796,421454,'Simulium craigi','species'),(626797,421454,'Simulium croxtoni','species'),(626798,421454,'Simulium gouldingi','species'),(626799,421454,'Simulium pugetense','species'),(626800,421454,'Simulium quebecense','species'),(626801,47383,'Simulium venator','species'),(626802,47384,'Simulium argus','species'),(626803,47387,'Simulium furculatum','species'),(626804,421478,'Simulium murmanum','species'),(626806,61039,'Greniera abdita','species'),(626807,61039,'Greniera abditoides','species'),(626808,61042,'Gymnopais dichopticoides','species'),(626809,61042,'Gymnopais holopticus','species'),(626810,61054,'Metacnephia borealis','species'),(626811,61054,'Metacnephia saileri','species'),(626812,61054,'Metacnephia saskatchewana','species'),(626813,61054,'Metacnephia villosa','species'),(626814,13645,'Prosimulium arvum','species'),(626815,13645,'Prosimulium dicum','species'),(626816,13645,'Prosimulium exigens','species'),(626817,13645,'Prosimulium flaviantennus','species'),(626818,13645,'Prosimulium frohnei','species'),(626819,13645,'Prosimulium ursinum','species'),(626820,13693,'Stegopterna decafilis','species'),(626821,13645,'Prosimulium secretum','species'),(626822,13645,'Prosimulium shewelli','species'),(626823,13645,'Prosimulium travisi','species'),(626824,13838,'Isoetes sp. Sun & Choi 2039','species'),(626868,1663,'Arthrobacter sp. HH33B','species'),(626869,182269,'Aurantimonas sp. 22PHE-3','species'),(626870,182269,'Aurantimonas sp. 84CO-6','species'),(626871,1696,'Brevibacterium sp. NY93S','species'),(626872,1707,'Cellulomonas sp. HH02A','species'),(626873,978,'Cytophaga sp. 145PHE-1','species'),(626874,978,'Cytophaga sp. 145PHE-2','species'),(626875,1041,'Erythrobacter sp. 17PHE-3','species'),(626876,2745,'Halomonas sp. 22PHE-1','species'),(626877,2745,'Halomonas sp. 22PHE-7','species'),(626878,2745,'Halomonas sp. 22PHE-8','species'),(626879,2745,'Halomonas sp. 88CO-1','species'),(626880,2745,'Halomonas sp. 97CO-1','species'),(626881,2745,'Halomonas sp. D22D','species'),(626882,2745,'Halomonas sp. NY141B','species'),(626883,53457,'Janibacter sp. NY141K','species'),(626884,57493,'Kocuria sp. D15-8F','species'),(626885,2742,'Marinobacter sp. 17PHE-1','species'),(626886,2742,'Marinobacter sp. 17PHE-2','species'),(626887,1305740,'Marinobacter nanhaiticus D15-8W','no rank'),(626888,2742,'Marinobacter sp. HH02B','species'),(626889,2742,'Marinobacter sp. NY141C','species'),(626890,68287,'Mesorhizobium sp. 97CO-2','species'),(626891,265,'Paracoccus sp. 88PHE-3','species'),(626892,1111,'Porphyrobacter sp. D15-8K','species'),(626893,43676,'Promicromonospora sp. HH04A','species'),(626894,43676,'Promicromonospora sp. HH04C','species'),(626895,53246,'Pseudoalteromonas sp. 145CO-8','species'),(626896,53246,'Pseudoalteromonas sp. PY145D','species'),(626897,286,'Pseudomonas sp. 22PHE-6','species'),(626898,286,'Pseudomonas sp. NY141A','species'),(626899,286,'Pseudomonas sp. PY84A','species'),(626900,286,'Pseudomonas sp. PY84A1','species'),(626901,2433,'Roseobacter sp. 145CO-4','species'),(626902,2433,'Roseobacter sp. 145CO-5','species'),(626903,2433,'Roseobacter sp. D15-8E','species'),(626904,2433,'Roseobacter sp. D15-8H','species'),(626905,2433,'Roseobacter sp. D15-8L','species'),(626906,13687,'Sphingomonas sp. 84PHE-3','species'),(626907,13687,'Sphingomonas sp. PY84T','species'),(626908,13687,'Sphingomonas sp. PY84Y','species'),(626909,152161,'Stappia sp. HH02D','species'),(626910,662,'Vibrio sp. PY145A','species'),(626911,662,'Vibrio sp. PY145C','species'),(626912,662,'Vibrio sp. PY145G','species'),(626914,33811,'gamma proteobacterium 145PHE-4','species'),(626915,33807,'alpha proteobacterium PY84K','species'),(626916,33807,'alpha proteobacterium 84PHE-2','species'),(626917,45667,'Halobacillus sp. GDS1-1','species'),(626918,482460,'Sediminibacillus sp. GDS1-2','species'),(626919,482460,'Sediminibacillus sp. GDS1-3','species'),(626920,182709,'Oceanobacillus sp. GDS2-1','species'),(626921,45667,'Halobacillus sp. GDS3-2','species'),(626922,45667,'Halobacillus sp. GDS3-3','species'),(626923,331971,'Thalassobacillus sp. GDS4-2','species'),(626924,45667,'Halobacillus sp. GDS5-1','species'),(626925,182709,'Oceanobacillus sp. GDS5-2','species'),(626926,45667,'Halobacillus sp. DH2-1','species'),(626927,45667,'Halobacillus sp. DH3-1','species'),(626928,45667,'Halobacillus sp. DH3-2','species'),(626929,816,'Bacteroides clarus','species'),(626930,816,'Bacteroides fluxus','species'),(626931,816,'Bacteroides oleiciplenus','species'),(626932,239759,'Alistipes indistinctus','species'),(626933,283168,'Odoribacter laneus','species'),(626934,84108,'Slackia piriformis','species'),(626935,102106,'Collinsella tanakaei','species'),(626937,990721,'Christensenella minuta','species'),(626938,674963,'Succinatimonas hippei','species'),(626939,626940,'Phascolarctobacterium succinatutens YIT 12067','no rank'),(626940,33024,'Phascolarctobacterium succinatutens','species'),(626944,1485,'Clostridium sp. YIT 12069','species'),(626945,1485,'Clostridium sp. YIT 12070','species'),(626946,40544,'Sutterella sp. YIT 12072','species'),(626947,577310,'Parasutterella secunda','species'),(626948,165696,'Novosphingobium sp. TYA-1','species'),(626949,403978,'Flavobacteriales endosymbiont of Drosicha corpulenta','species'),(626950,403978,'Flavobacteriales endosymbiont of Drosicha pinicola','species'),(626951,36866,'Enterobacterial endosymbiont of Drosicha corpulenta','species'),(626952,36866,'Enterobacterial endosymbiont of Drosicha pinicola','species'),(626953,953,'Wolbachia endosymbiont of Drosicha pinicola','species'),(626954,333705,'Methanothermobacter sp. enrichment clone PY1','species'),(626955,333705,'Methanothermobacter sp. enrichment clone PY2','species'),(626956,479506,'Drosicha pinicola','species'),(626957,490353,'Flamella sp. WBT','species'),(626958,1239990,'Uca borealis','species'),(626959,119220,'Influenza A virus (A/northern pintail/Akita/714/2006(H5N2))','no rank'),(626960,155202,'Ichthyobodo sp. OGT1_1','species'),(626961,155202,'Ichthyobodo sp. OGT1_5','species'),(626962,12051,'Olive latent virus 3','species'),(626963,489821,'Norovirus Hu/GII.4/Boxmeer/90104-42217/2009/NLD','no rank'),(626964,489821,'Norovirus Hu/GII.4/Nijmegen/81230-R/2008/NLD','no rank'),(626965,489821,'Norovirus Hu/GII.4/Nijmegen/90106-42472/2008/NLD','no rank'),(626966,490043,'Norovirus Hu/GII/Nijmegen-Lourdes/81021-26069/2008/NLD','no rank'),(626967,177789,'Sericostoma clypeatum','species'),(626969,177808,'Costora seposita','species'),(626970,177804,'Tamasia','genus'),(626971,626970,'Tamasia variegata','species'),(626972,177791,'Beraeamyia','genus'),(626973,626972,'Beraeamyia squamosa','species'),(626974,177807,'Periwinkla','genus'),(626975,626974,'Periwinkla childi','species'),(626976,177857,'Taskiropsyche','genus'),(626977,626976,'Taskiropsyche lacustris','species'),(626978,177816,'Chathamia','genus'),(626979,626978,'Chathamia integripennis','species'),(626980,626984,'Condocerus','genus'),(626981,626980,'Condocerus paludosus','species'),(626982,177807,'Conoesucus','genus'),(626983,626982,'Conoesucus cf. norelus KAJ-2009','species'),(626984,177828,'Hudsonemini','tribe'),(626985,1238886,'Tomato chocolate virus','species'),(626986,626982,'Conoesucus norelus','species'),(626987,177807,'Coenoria','genus'),(626988,626987,'Coenoria boera','species'),(626989,129337,'Geobacillus sp. NTU 03','species'),(626995,46719,'Porites brighami','species'),(627007,46719,'Porites harrisoni','species'),(627012,46719,'Porites lichen','species'),(627015,46719,'Porites monticulosa','species'),(627019,46719,'Porites nigrescens','species'),(627021,46719,'Porites okinawensis','species'),(627024,46719,'Porites profundus','species'),(627025,46719,'Porites pukoensis','species'),(627028,46719,'Porites solida','species'),(627037,46721,'Goniopora sp. ZHF-2009','species'),(627038,46719,'Porites cf. annae ZHF-2009','species'),(627039,46719,'Porites randalli','species'),(627040,58770,'Narceus gordanus','species'),(627041,642,'Aeromonas sp. gx-126','species'),(627042,1386,'Bacillus sp. gx-10','species'),(627043,1386,'Bacillus sp. gx-124','species'),(627044,1386,'Bacillus sp. gx-28','species'),(627045,1386,'Bacillus sp. gx-34','species'),(627046,1386,'Bacillus sp. gx-48','species'),(627047,1386,'Bacillus sp. gx-82','species'),(627048,1386,'Bacillus sp. gx-99','species'),(627049,32008,'Burkholderia sp. gx-152','species'),(627050,544,'Citrobacter sp. gx-121','species'),(627051,544,'Citrobacter sp. gx-132','species'),(627052,544,'Citrobacter sp. gx-42','species'),(627053,2034,'Curtobacterium sp. gx-78','species'),(627054,547,'Enterobacter sp. gx-120','species'),(627055,547,'Enterobacter sp. gx-148','species'),(627056,547,'Enterobacter sp. gx-208','species'),(627057,547,'Enterobacter sp. gx-25','species'),(627058,547,'Enterobacter sp. gx-33','species'),(627059,570,'Klebsiella sp. gx-115','species'),(627060,570,'Klebsiella sp. gx-117','species'),(627061,570,'Klebsiella sp. gx-118','species'),(627062,570,'Klebsiella sp. gx-14','species'),(627063,570,'Klebsiella sp. gx-145','species'),(627064,570,'Klebsiella sp. gx-150','species'),(627065,570,'Klebsiella sp. gx-159','species'),(627066,570,'Klebsiella sp. gx-164','species'),(627067,570,'Klebsiella sp. gx-3','species'),(627068,53335,'Pantoea sp. gx-125','species'),(627069,53335,'Pantoea sp. gx-173','species'),(627070,53335,'Pantoea sp. gx-181','species'),(627071,53335,'Pantoea sp. gx-200','species'),(627072,53335,'Pantoea sp. gx-76','species'),(627073,53335,'Pantoea sp. gx-83','species'),(627074,286,'Pseudomonas sp. gx-127','species'),(627075,286,'Pseudomonas sp. gx-133','species'),(627076,379,'Rhizobium sp. gx-46','species'),(627077,28105,'Sinorhizobium sp. gx-153','species'),(627078,40323,'Stenotrophomonas sp. gx-44','species'),(627080,28105,'Sinorhizobium sp. 1K','species'),(627081,1386,'Bacillus sp. BJC1.1','species'),(627082,1386,'Bacillus sp. BJC2.1','species'),(627083,1386,'Bacillus sp. BJC3.1','species'),(627084,1386,'Bacillus sp. BJC4.1','species'),(627086,2260,'Pyrococcus sp. Pikanate 5017','species'),(627087,196894,'Enterococcus phage EFAP-1','species'),(627088,32008,'Burkholderia sp. GB-01','species'),(627089,1763,'Mycobacterium simulans','species'),(627090,44887,'Oscillatoriales cyanobacterium JSC-1','species'),(627091,390436,'Corchorus golden mosaic virus [India:Barrackpore2:2009]','no rank'),(627092,490043,'Norovirus Human/GII/InDRE1839_Camp/2006/Mexico','no rank'),(627093,490043,'Norovirus Human/GII/InDRE2307_Camp/2006/Mexico','no rank'),(627094,490043,'Norovirus Human/GII/InDRE2378_QRoo/2006/Mexico','no rank'),(627095,490043,'Norovirus Human/GII/InDRE2384_Tamps/2006/Mexico','no rank'),(627096,490043,'Norovirus Human/GII/InDRE2600_Camp/2006/Mexico','no rank'),(627097,490043,'Norovirus Human/GII/InDRE2661_Camp/2006/Mexico','no rank'),(627098,490043,'Norovirus Human/GII/InDRE2691_Chis/2006/Mexico','no rank'),(627099,490043,'Norovirus Human/GII/InDRE2788_Tamps/2006/Mexico','no rank'),(627100,490043,'Norovirus Human/GII/InDRE2822_Tamps/2006/Mexico','no rank'),(627101,490043,'Norovirus Human/GII/InDRE2835_QRoo/2006/Mexico','no rank'),(627102,490043,'Norovirus Human/GII/InDRE2872_Chis/2006/Mexico','no rank'),(627103,490043,'Norovirus Human/GII/InDRE2900_QRoo/2006/Mexico','no rank'),(627104,490043,'Norovirus Human/GII/InDRE2919_QRoo/2006/Mexico','no rank'),(627105,490043,'Norovirus Human/GII/InDRE2983_Tamps/2006/Mexico','no rank'),(627106,490043,'Norovirus Human/GII/InDRE3013_Ver/2006/Mexico','no rank'),(627107,490043,'Norovirus Human/GII/InDRE3019_Ver/2006/Mexico','no rank'),(627108,490043,'Norovirus Human/GII/InDRE3098_Yuc/2006/Mexico','no rank'),(627109,490043,'Norovirus Human/GII/InDRE3101_Yuc/2006/Mexico','no rank'),(627110,490043,'Norovirus Human/GII/InDRE3103_Yuc/2006/Mexico','no rank'),(627111,490043,'Norovirus Human/GII/InDRE3107_Yuc/2006/Mexico','no rank'),(627112,490043,'Norovirus Human/GII/InDRE3114_Yuc/2006/Mexico','no rank'),(627113,490043,'Norovirus Human/GII/InDRE3115_Yuc/2006/Mexico','no rank'),(627114,490043,'Norovirus Human/GII/InDRE3124_Yuc/2006/Mexico','no rank'),(627115,490043,'Norovirus Human/GII/InDRE3129_Yuc/2006/Mexico','no rank'),(627116,490043,'Norovirus Human/GII/InDRE3159_Tamps/2006/Mexico','no rank'),(627117,490043,'Norovirus Human/GII/InDRE3203_QRoo/2006/Mexico','no rank'),(627118,490043,'Norovirus Human/GII/InDRE3251_Tamps/2006/Mexico','no rank'),(627119,490043,'Norovirus Human/GII/InDRE3260_Tamps/2006/Mexico','no rank'),(627120,490043,'Norovirus Human/GII/InDRE3268_Tamps/2006/Mexico','no rank'),(627121,490043,'Norovirus Human/GII/InDRE3293_Tamps/2006/Mexico','no rank'),(627122,490043,'Norovirus Human/GII/InDRE3296_Tamps/2006/Mexico','no rank'),(627123,490043,'Norovirus Human/GII/InDRE3297_Tamps/2006/Mexico','no rank'),(627124,490043,'Norovirus Human/GII/InDRE3300_Tamps/2006/Mexico','no rank'),(627125,490043,'Norovirus Human/GII/InDRE3372_Tamps/2006/Mexico','no rank'),(627126,490043,'Norovirus Human/GII/InDRE3387_Tamps/2006/Mexico','no rank'),(627127,490043,'Norovirus Human/GII/InDRE3400_Ver/2006/Mexico','no rank'),(627128,490043,'Norovirus Human/GII/InDRE3402_Ver/2006/Mexico','no rank'),(627129,490043,'Norovirus Human/GII/InDRE3432_Tamps/2006/Mexico','no rank'),(627130,490043,'Norovirus Human/GII/InDRE3437_Tamps/2006/Mexico','no rank'),(627131,1148163,'Paralcaligenes ureilyticus','species'),(627132,626767,'Acropsilus','genus'),(627133,626767,'Nepalomyia','genus'),(627134,120994,'Dinophilus sp. KW-2009','species'),(627135,572879,'Prays oleae','species'),(627136,5379,'Suillus quiescens','species'),(627137,71927,'Termitomyces sp. 1 YHL-2009','species'),(627138,71927,'Termitomyces sp. 2 YHL-2009','species'),(627139,5375,'Rhizopogon sp. Luoma 11,009','species'),(627140,5375,'Rhizopogon sp. Luoma 15,174','species'),(627141,136841,'Pseudomonas nitroreducens/multiresinivorans group','species subgroup'),(627142,5157,'Ceratocystis sp. 1 MVW-2009','species'),(627143,5157,'Ceratocystis sp. 2 MVW-2009','species'),(627145,81060,'Steccherinum murashkinskyi','species'),(627146,83251,'Skeletocutis sp. NMM-2009','species'),(627147,5073,'Penicillium sp. NMM-2009a','species'),(627148,5345,'Coprinus sp. NMM-2009','species'),(627149,5073,'Penicillium sp. NMM-2009b','species'),(627150,301356,'Chromelosporium carneum','species'),(627151,217313,'Fuertesimalva echinata','species'),(627152,217327,'Nototriche turritella','species'),(627153,176608,'Melampodium moctezumum','species'),(627154,109564,'Gynura aurantiaca','species'),(627156,3932,'Eucalyptus nicholii','species'),(627157,3932,'Eucalyptus paniculata','species'),(627158,3932,'Eucalyptus robusta','species'),(627159,407951,'Neofusicoccum sp. HGMM-2009a','species'),(627160,407951,'Neofusicoccum sp. HGMM-2009b','species'),(627162,181188,'Cynoglossum magellense','species'),(627163,475891,'Lithodora hispidula subsp. versicolor','subspecies'),(627164,475896,'Glandora prostrata subsp. lusitanica','subspecies'),(627165,21635,'Lobostemon trigonus','species'),(627166,429200,'Eriogonum corymbosum var. aureum','varietas'),(627167,429200,'Eriogonum corymbosum var. glutinosum','varietas'),(627168,429200,'Eriogonum corymbosum var. nilesii','varietas'),(627169,429200,'Eriogonum corymbosum var. orbiculatum','varietas'),(627170,429200,'Eriogonum corymbosum var. velutinum','varietas'),(627171,63080,'Eriogonum effusum','species'),(627172,63080,'Eriogonum hylophilum','species'),(627173,63080,'Eriogonum leptocladon','species'),(627174,627173,'Eriogonum leptocladon var. leptocladon','varietas'),(627175,63080,'Eriogonum microthecum','species'),(627176,627175,'Eriogonum microthecum var. simpsonii','varietas'),(627177,63080,'Eriogonum smithii','species'),(627178,63080,'Eriogonum thompsoniae','species'),(627179,627178,'Eriogonum thompsoniae var. matthewsiae','varietas'),(627180,143039,'Semaprochilodus taeniurus','species'),(627181,1663,'Arthrobacter sp. 10-2','species'),(627182,43668,'Brachybacterium sp. 1-2','species'),(627183,43668,'Brachybacterium sp. 5-1','species'),(627184,41275,'Brevundimonas sp. 3-4','species'),(627185,96492,'Frigoribacterium sp. 8-1','species'),(627186,497,'Psychrobacter sp. 8-4','species'),(627187,379,'Rhizobium sp. 10-4','species'),(627188,1569,'Sporosarcina sp. 5-4','species'),(627189,1569,'Sporosarcina sp. 6-2','species'),(627190,497,'Psychrobacter sp. 8-5','species'),(627191,49928,'bacterium 12-1','species'),(627192,165695,'Sphingobium sp. SYK-6','species'),(627193,40323,'Stenotrophomonas sp. IT-1','species'),(627194,165695,'Sphingobium sp. IT-5','species'),(627195,165695,'Sphingobium sp. IT-4','species'),(627196,547,'Enterobacter sp. CJF-002','species'),(627197,150080,'Norovirus Hu/OC08086/08/JP','no rank'),(627198,119210,'Influenza A virus (A/swine/Guangdong/01/1998(H3N2))','no rank'),(627199,200382,'Isostichopus sp. IF-2009','species'),(627200,177932,'Pseudoneureclipsis sp. FR5','species'),(627201,1386,'Bacillus sp. VKMK-36','species'),(627203,71937,'Entoloma lividoalbum','species'),(627204,71937,'Entoloma niphoides','species'),(627205,71937,'Entoloma saundersii','species'),(627206,71937,'Entoloma sepium','species'),(627207,599737,'Wickerhamomyces patagonicus','species'),(627208,85635,'Egyptian periwinkle phytoplasma','species'),(627209,148959,'Wallemia sp. HLS205','species'),(627210,13118,'Ludwigia brevipes','species'),(627211,13118,'Ludwigia arcuata','species'),(627212,13118,'Ludwigia repens','species'),(627213,13118,'Ludwigia spathulata','species'),(627214,13118,'Ludwigia ovalis','species'),(627215,13118,'Ludwigia linearis','species'),(627216,13118,'Ludwigia microcarpa','species'),(627217,13118,'Ludwigia linifolia','species'),(627218,13118,'Ludwigia simpsonii','species'),(627219,52178,'Eremias persica','species'),(627220,379,'Rhizobium sp. CAAS-2R','species'),(627221,85946,'Apiocarpella','genus'),(627222,627221,'Apiocarpella macrospora','species'),(627223,107453,'Microsphaeropsis sp. CBMAI 856','species'),(627224,5073,'Penicillium sp. 1-95','species'),(627225,1073,'Rhodopseudomonas sp. PSB07-14','species'),(627227,58269,'Culicoides cf. obsoletus Kiehl-2009a','species'),(627228,58269,'Culicoides cf. obsoletus Kiehl-2009b','species'),(627229,1883,'Streptomyces sp. MSWC1','species'),(627230,37858,'Ostrea lurida','species'),(627231,44249,'Paenibacillus sp. AS-S24-II','species'),(627236,43668,'Brachybacterium sp. C','species'),(627237,2013,'Nocardiopsis sp. 13-12','species'),(627238,1883,'Streptomyces sp. 22a-1-4.19','species'),(627239,1883,'Streptomyces sp. J-1','species'),(627240,234292,'Streptomycetaceae bacterium 22a-1','species'),(627241,235544,'Norovirus Hu/GI/C1-011106-1/2006/SGP','no rank'),(627242,235544,'Norovirus Hu/GI/C1-011106-2/2006/SGP','no rank'),(627243,235544,'Norovirus Hu/GI/C1-111206/2006/SGP','no rank'),(627244,235544,'Norovirus Hu/GI/C1-150806/2006/SGP','no rank'),(627245,235544,'Norovirus Hu/GI/C1-201106/2006/SGP','no rank'),(627246,235544,'Norovirus Hu/GI/C1-220606/2006/SGP','no rank'),(627247,235544,'Norovirus Hu/GI/C1-240706-1/2006/SGP','no rank'),(627248,235544,'Norovirus Hu/GI/C1-240706-2/2006/SGP','no rank'),(627249,235544,'Norovirus Hu/GI/C1-271206/2006/SGP','no rank'),(627250,235544,'Norovirus Hu/GI/C2-230507/2007/SGP','no rank'),(627251,235544,'Norovirus Hu/GI/E-110407-1/2007/SGP','no rank'),(627252,235544,'Norovirus Hu/GI/E-110407-2/2007/SGP','no rank'),(627253,235544,'Norovirus Hu/GI/E-140307/2007/SGP','no rank'),(627254,235544,'Norovirus Hu/GI/R1D-011106/2006/SGP','no rank'),(627255,235544,'Norovirus Hu/GI/R1D-111206/2006/SGP','no rank'),(627256,235544,'Norovirus Hu/GI/R1D-201106/2006/SGP','no rank'),(627257,235544,'Norovirus Hu/GI/R1U-031006/2006/SGP','no rank'),(627258,235544,'Norovirus Hu/GI/R1U-111206/2006/SGP','no rank'),(627259,235544,'Norovirus Hu/GI/R2D-011106/2006/SGP','no rank'),(627260,235544,'Norovirus Hu/GI/R2D-111206/2006/SGP','no rank'),(627261,235544,'Norovirus Hu/GI/R2D-150806/2006/SGP','no rank'),(627262,235544,'Norovirus Hu/GI/R2D-220606/2006/SGP','no rank'),(627263,235544,'Norovirus Hu/GI/R2D-240706/2006/SGP','no rank'),(627264,235544,'Norovirus Hu/GI/R2U-031006/2006/SGP','no rank'),(627265,235544,'Norovirus Hu/GI/R2U-111206-1/2006/SGP','no rank'),(627266,235544,'Norovirus Hu/GI/R2U-111206-2/2006/SGP','no rank'),(627267,235544,'Norovirus Hu/GI/R2U-150806/2006/SGP','no rank'),(627268,235544,'Norovirus Hu/GI/R2U-201106/2006/SGP','no rank'),(627269,235544,'Norovirus Hu/GI/R2U-220606-1/2006/SGP','no rank'),(627270,235544,'Norovirus Hu/GI/R2U-220606-2/2006/SGP','no rank'),(627271,235544,'Norovirus Hu/GI/R3D-251006/2006/SGP','no rank'),(627272,235544,'Norovirus Hu/GI/R3U-251006-1/2006/SGP','no rank'),(627273,235544,'Norovirus Hu/GI/R3U-251006-2/2006/SGP','no rank'),(627274,235544,'Norovirus Hu/GI/R3U-251006-3/2006/SGP','no rank'),(627275,235544,'Norovirus Hu/GI/R3U-251006-4/2006/SGP','no rank'),(627276,490043,'Norovirus Hu/GII/C1-011106/2006/SGP','no rank'),(627277,490043,'Norovirus Hu/GII/C1-040706/2006/SGP','no rank'),(627278,490043,'Norovirus Hu/GII/C1-111206/2006/SGP','no rank'),(627279,490043,'Norovirus Hu/GII/C1-150806/2006/SGP','no rank'),(627280,490043,'Norovirus Hu/GII/C1-180706/2006/SGP','no rank'),(627281,490043,'Norovirus Hu/GII/C1-201106/2006/SGP','no rank'),(627282,490043,'Norovirus Hu/GII/C1-220606/2006/SGP','no rank'),(627283,490043,'Norovirus Hu/GII/C1-240706/2006/SGP','no rank'),(627284,490043,'Norovirus Hu/GII/C1-271206/2006/SGP','no rank'),(627285,490043,'Norovirus Hu/GII/C2-230507/2007/SGP','no rank'),(627286,490043,'Norovirus Hu/GII/C3-040407/2007/SGP','no rank'),(627287,490043,'Norovirus Hu/GII/CL4006-1309/2006/SGP','no rank'),(627288,490043,'Norovirus Hu/GII/CL4007-1409/2006/SGP','no rank'),(627289,490043,'Norovirus Hu/GII/CL4008-1309/2006/SGP','no rank'),(627290,490043,'Norovirus Hu/GII/CL4009-1309/2006/SGP','no rank'),(627291,490043,'Norovirus Hu/GII/CL4010-1409/2006/SGP','no rank'),(627292,490043,'Norovirus Hu/GII/CL4015-2909/2006/SGP','no rank'),(627293,490043,'Norovirus Hu/GII/CL4016-2909/2006/SGP','no rank'),(627294,490043,'Norovirus Hu/GII/CL4018-2909/2006/SGP','no rank'),(627295,490043,'Norovirus Hu/GII/CL4021-0310/2006/SGP','no rank'),(627296,490043,'Norovirus Hu/GII/CL4025-0310/2006/SGP','no rank'),(627297,490043,'Norovirus Hu/GII/CL4029-0310/2006/SGP','no rank'),(627298,490043,'Norovirus Hu/GII/CL4031-0610/2006/SGP','no rank'),(627299,490043,'Norovirus Hu/GII/CL4033-0610/2006/SGP','no rank'),(627300,490043,'Norovirus Hu/GII/CL4035-0610/2006/SGP','no rank'),(627301,490043,'Norovirus Hu/GII/CL4056-1110/2006/SGP','no rank'),(627302,490043,'Norovirus Hu/GII/CL4095-2010/2006/SGP','no rank'),(627303,490043,'Norovirus Hu/GII/CL4096-2010/2006/SGP','no rank'),(627304,490043,'Norovirus Hu/GII/CL4097-2010/2006/SGP','no rank'),(627305,490043,'Norovirus Hu/GII/CL4097-3108/2006/SGP','no rank'),(627306,490043,'Norovirus Hu/GII/CL4098-3108/2006/SGP','no rank'),(627307,490043,'Norovirus Hu/GII/CL4099-3108/2006/SGP','no rank'),(627308,490043,'Norovirus Hu/GII/E-090507/2007/SGP','no rank'),(627309,490043,'Norovirus Hu/GII/E-140307/2007/SGP','no rank'),(627310,490043,'Norovirus Hu/GII/R1D-111206/2006/SGP','no rank'),(627311,490043,'Norovirus Hu/GII/R1D-150806/2006/SGP','no rank'),(627312,490043,'Norovirus Hu/GII/R1D-201106/2006/SGP','no rank'),(627313,490043,'Norovirus Hu/GII/R1D-220606/2006/SGP','no rank'),(627314,490043,'Norovirus Hu/GII/R1D-271206/2006/SGP','no rank'),(627315,490043,'Norovirus Hu/GII/R1U-011106/2006/SGP','no rank'),(627316,490043,'Norovirus Hu/GII/R1U-031006/2006/SGP','no rank'),(627317,490043,'Norovirus Hu/GII/R1U-111206/2006/SGP','no rank'),(627318,490043,'Norovirus Hu/GII/R1U-150806-1/2006/SGP','no rank'),(627319,490043,'Norovirus Hu/GII/R1U-150806-2/2006/SGP','no rank'),(627320,490043,'Norovirus Hu/GII/R1U-201106/2006/SGP','no rank'),(627321,490043,'Norovirus Hu/GII/R2D-011106/2006/SGP','no rank'),(627322,490043,'Norovirus Hu/GII/R2D-031006/2006/SGP','no rank'),(627323,490043,'Norovirus Hu/GII/R2D-111206/2006/SGP','no rank'),(627324,490043,'Norovirus Hu/GII/R2D-150806/2006/SGP','no rank'),(627325,490043,'Norovirus Hu/GII/R2D-201106/2006/SGP','no rank'),(627326,490043,'Norovirus Hu/GII/R2D-240706-1/2006/SGP','no rank'),(627327,490043,'Norovirus Hu/GII/R2D-240706-2/2006/SGP','no rank'),(627328,490043,'Norovirus Hu/GII/R2U-011106/2006/SGP','no rank'),(627329,490043,'Norovirus Hu/GII/R2U-031006/2006/SGP','no rank'),(627330,490043,'Norovirus Hu/GII/R2U-111206-1/2006/SGP','no rank'),(627331,490043,'Norovirus Hu/GII/R2U-111206-2/2006/SGP','no rank'),(627332,490043,'Norovirus Hu/GII/R2U-111206-3/2006/SGP','no rank'),(627333,490043,'Norovirus Hu/GII/R2U-150806/2006/SGP','no rank'),(627334,490043,'Norovirus Hu/GII/R2U-201106-1/2006/SGP','no rank'),(627335,490043,'Norovirus Hu/GII/R2U-201106-2/2006/SGP','no rank'),(627336,490043,'Norovirus Hu/GII/R2U-201106-3/2006/SGP','no rank'),(627337,490043,'Norovirus Hu/GII/R2U-240706/2006/SGP','no rank'),(627338,490043,'Norovirus Hu/GII/R2U-271206/2006/SGP','no rank'),(627339,490043,'Norovirus Hu/GII/R3D-251006/2006/SGP','no rank'),(627340,490043,'Norovirus Hu/GII/R3U-200607/2007/SGP','no rank'),(627341,490043,'Norovirus Hu/GII/R3U-251006/2006/SGP','no rank'),(627342,279888,'Symbiodinium sp. ex Montastraea cavernosa','species'),(627343,120045,'Zymomonas mobilis subsp. mobilis str. CP4 = NRRL B-14023','no rank'),(627344,120045,'Zymomonas mobilis subsp. mobilis ATCC 29191','no rank'),(627345,30425,'Emberiza schoeniclus witherbyi','subspecies'),(627346,30425,'Emberiza schoeniclus lusitanica','subspecies'),(627347,114727,'Influenza A virus (A/Florida/UR07-0026/2008(H1N1))','no rank'),(627348,114727,'Influenza A virus (A/Taiwan/567/2002(H1N1))','no rank'),(627349,114727,'Influenza A virus (A/Taiwan/70013/2008(H1N1))','no rank'),(627350,114727,'Influenza A virus (A/Taiwan/70132/2008(H1N1))','no rank'),(627351,114727,'Influenza A virus (A/Taiwan/70167/2008(H1N1))','no rank'),(627352,114727,'Influenza A virus (A/Taiwan/5072/1999(H1N1))','no rank'),(627353,114727,'Influenza A virus (A/Taiwan/52/2002(H1N1))','no rank'),(627354,114727,'Influenza A virus (A/Taiwan/123/2002(H1N1))','no rank'),(627355,114731,'Influenza A virus (A/mallard/Quebec/11063/2006(H2N3))','no rank'),(627356,119210,'Influenza A virus (A/Mississippi/UR07-0003/2008(H3N2))','no rank'),(627357,119210,'Influenza A virus (A/Florida/UR07-0095/2008(H3N2))','no rank'),(627358,119210,'Influenza A virus (A/Kentucky/UR07-0149/2008(H3N2))','no rank'),(627359,119210,'Influenza A virus (A/Florida/UR07-0150/2008(H3N2))','no rank'),(627360,119210,'Influenza A virus (A/Kansas/UR07-0096/2008(H3N2))','no rank'),(627361,119210,'Influenza A virus (A/Mississippi/UR07-0024/2008(H3N2))','no rank'),(627362,119210,'Influenza A virus (A/Kentucky/UR07-0148/2008(H3N2))','no rank'),(627363,119210,'Influenza A virus (A/Ohio/UR07-0034/2008(H3N2))','no rank'),(627364,119210,'Influenza A virus (A/California/UR07-0067/2008(H3N2))','no rank'),(627365,119210,'Influenza A virus (A/California/UR07-0017/2008(H3N2))','no rank'),(627366,119210,'Influenza A virus (A/Ohio/UR07-0045/2008(H3N2))','no rank'),(627367,119210,'Influenza A virus (A/Kentucky/UR07-0069/2008(H3N2))','no rank'),(627368,119210,'Influenza A virus (A/Mississippi/UR07-0042/2008(H3N2))','no rank'),(627369,119210,'Influenza A virus (A/New York/UR07-0160/2008(H3N2))','no rank'),(627370,119210,'Influenza A virus (A/Florida/UR07-0021/2008(H3N2))','no rank'),(627371,119210,'Influenza A virus (A/Florida/UR07-0154/2008(H3N2))','no rank'),(627372,119210,'Influenza A virus (A/Taiwan/9/2004(H3N2))','no rank'),(627373,119210,'Influenza A virus (A/Taiwan/70120/2008(H3N2))','no rank'),(627374,119210,'Influenza A virus (A/Taiwan/72106/2007(H3N2))','no rank'),(627375,119210,'Influenza A virus (A/Taiwan/1452/2007(H3N2))','no rank'),(627376,215855,'Influenza A virus (A/American black duck/New Brunswick/25182/2007(H3N6))','no rank'),(627377,119211,'Influenza A virus (A/mallard/Alberta/11527/2005(H3N8))','no rank'),(627378,119211,'Influenza A virus (A/northern pintail/Alberta/11701/2005(H3N8))','no rank'),(627379,102800,'Influenza A virus (A/mallard/Quebec/11182/2006(H4N6))','no rank'),(627380,119220,'Influenza A virus (A/blue-winged teal/Saskatchewan/22542/2007(H5N2))','no rank'),(627381,119218,'Influenza A virus (A/mallard/New Zealand/1365-355/2005(H7N7))','no rank'),(627382,286294,'Influenza A virus (A/mallard/Quebec/16566/2005(H11N2))','no rank'),(627383,102801,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00526/2008(H10N7))','no rank'),(627384,102801,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00490/2008(H10N7))','no rank'),(627385,102801,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00563/2008(H10N7))','no rank'),(627386,129772,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00561/2008(H11N9))','no rank'),(627387,129772,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00564/2008(H11N9))','no rank'),(627388,142951,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00560/2008(H12N5))','no rank'),(627389,142951,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00493/2008(H12N5))','no rank'),(627390,142951,'Influenza A virus (A/red knot/New Jersey/Sg-00483/2008(H12N5))','no rank'),(627391,142951,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00509/2008(H12N5))','no rank'),(627392,142951,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00488/2008(H12N5))','no rank'),(627393,142951,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00495/2008(H12N5))','no rank'),(627394,142951,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00476/2008(H12N5))','no rank'),(627395,142951,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00501/2008(H12N5))','no rank'),(627396,142951,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00481/2008(H12N5))','no rank'),(627397,142951,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00497/2008(H12N5))','no rank'),(627398,142951,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-0505/2008(H12N5))','no rank'),(627399,142951,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00500/2008(H12N5))','no rank'),(627400,142951,'Influenza A virus (A/red knot/New Jersey/Sg-00478/2008(H12N5))','no rank'),(627401,142951,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00484/2008(H12N5))','no rank'),(627402,119210,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00518/2008(H3N2))','no rank'),(627403,119210,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00513/2008(H3N2))','no rank'),(627404,119210,'Influenza A virus (A/ruddy turnstone/Delaware/Sg-00469/2008(H3N2))','no rank'),(627405,547380,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00522/2008(H3N7))','no rank'),(627406,119211,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00525/2008(H3N8))','no rank'),(627407,102800,'Influenza A virus (A/red knot/New Jersey/Sg-00479/2008(H4N6))','no rank'),(627408,102800,'Influenza A virus (A/ruddy turnstone/Delaware/Sg-00539/2008(H4N6))','no rank'),(627409,102800,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00552/2008(H4N6))','no rank'),(627410,102800,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00542/2008(H4N6))','no rank'),(627411,102800,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00489/2008(H4N6))','no rank'),(627412,102800,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00556/2008(H4N6))','no rank'),(627413,102800,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00533/2008(H4N6))','no rank'),(627414,102800,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00527/2008(H4N6))','no rank'),(627415,102800,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00494/2008(H4N6))','no rank'),(627416,102800,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00558/2008(H4N6))','no rank'),(627417,102800,'Influenza A virus (A/mallard/Minnesota/Sg-00569/2008(H4N6))','no rank'),(627418,102800,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00507/2008(H4N6))','no rank'),(627419,102800,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00477/2008(H4N6))','no rank'),(627420,102800,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00550/2008(H4N6))','no rank'),(627421,102800,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00506/2008(H4N6))','no rank'),(627422,102800,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00565/2008(H4N6))','no rank'),(627423,102800,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00534/2008(H4N6))','no rank'),(627424,102800,'Influenza A virus (A/ruddy turnstone/Delaware/Sg-00470/2008(H4N6))','no rank'),(627425,102800,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00496/2008(H4N6))','no rank'),(627426,102800,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00480/2008(H4N6))','no rank'),(627427,418387,'Influenza A virus (A/ruddy turnstone/Delaware/Sg-00474/2008(H4N7))','no rank'),(627428,222769,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00551/2008(H6N6))','no rank'),(627429,142943,'Influenza A virus (A/mallard/Minnesota/Sg-00570/2008(H8N4))','no rank'),(627431,12663,'Feline coronavirus UU10','no rank'),(627432,12663,'Feline coronavirus UU11','no rank'),(627433,12663,'Feline coronavirus UU15','no rank'),(627434,12663,'Feline coronavirus UU16','no rank'),(627435,12663,'Feline coronavirus UU8','no rank'),(627436,12663,'Feline coronavirus UU9','no rank'),(627439,233263,'Human enteric coronavirus strain 4408','species'),(627440,698398,'SARS coronavirus ExoN1','no rank'),(627442,227859,'SARS coronavirus P2','no rank'),(627443,29278,'Mini-Tn7 delivery vector pTNS3-asdEc','species'),(627444,1827,'Rhodococcus sp. T7','species'),(627445,1827,'Rhodococcus sp. T9N','species'),(627446,49928,'bacterium Dok29','species'),(627447,62104,'Pseudomonas sp. enrichment culture clone C2','species'),(627448,62104,'Pseudomonas sp. enrichment culture clone C5','species'),(627449,62104,'Pseudomonas sp. enrichment culture clone C6','species'),(627450,62104,'Pseudomonas sp. enrichment culture clone C8','species'),(627451,65119,'Bacillus sp. enrichment culture clone O2','species'),(627452,65119,'Bacillus sp. enrichment culture clone O3','species'),(627453,65119,'Bacillus sp. enrichment culture clone O5','species'),(627454,89306,'Arthrobacter sp. enrichment culture clone O7','species'),(627455,75661,'Acinetobacter sp. enrichment culture clone C7','species'),(627456,77118,'Burkholderia sp. enrichment culture clone C4','species'),(627457,189681,'Cellulomonas sp. enrichment culture clone O8','species'),(627458,259321,'Chryseobacterium sp. enrichment culture clone C1','species'),(627459,89279,'Flavobacterium sp. enrichment culture clone O1','species'),(627460,53246,'Pseudoalteromonas sp. TIK574','species'),(627461,1386,'Bacillus sp. I37c','species'),(627462,230799,'Marasmius epiphyllus var. plantaginis','varietas'),(627463,34448,'Marasmius favrei','species'),(627464,34448,'Marasmius foliiphilus','species'),(627465,47022,'Orbilia sp. XJ-2009','species'),(627466,45253,'Bacteroidaceae bacterium de-1','species'),(627467,45253,'Bacteroidaceae bacterium de-9','species'),(627468,48479,'uncultured sea ice bacterium','species'),(627469,642,'Aeromonas sp. F1','species'),(627470,642,'Aeromonas sp. F14','species'),(627471,642,'Aeromonas sp. F2','species'),(627472,642,'Aeromonas sp. F6','species'),(627473,1386,'Bacillus sp. P1(2009)','species'),(627474,157802,'Influenza A virus (A/swine/Tainan/103-11/2003(H3N1))','no rank'),(627475,102793,'Influenza A virus (A/chicken/Assam/140187/2008(H5N1))','no rank'),(627476,102793,'Influenza A virus (A/chicken/Assam/140203/2008(H5N1))','no rank'),(627477,11520,'Influenza B virus (B/ShanDong/115/2007)','no rank'),(627478,9644,'Ursus arctos syriacus','subspecies'),(627479,477967,'unclassified phiKMV-like phages','no rank'),(627480,627479,'Pseudomonas phage phikF77','species'),(627481,29278,'Lentiviral transfer vector pFTM3GW','species'),(627482,386143,'Cayaponia glandulosa','species'),(627485,213600,'Gurania acuminata','species'),(627486,213600,'Gurania eriantha','species'),(627489,386212,'Psiguria ternata','species'),(627491,387136,'Rytidostylis gracilis','species'),(627492,286,'Pseudomonas sp. E104','species'),(627493,29580,'Janthinobacterium sp. E106','species'),(627494,29580,'Janthinobacterium sp. E107','species'),(627495,165695,'Sphingobium sp. Z007','species'),(627496,191,'Azospirillum sp. Z012','species'),(627497,101,'Flectobacillus sp. Z013','species'),(627498,101,'Flectobacillus sp. Z021','species'),(627499,12916,'Acidovorax sp. Z022','species'),(627500,401040,'Okra yellow crinkle virus-[Cameroon]','no rank'),(627501,222459,'Cotton leaf curl Gezira virus-[Cameroon]','no rank'),(627502,28350,'Tomato leaf curl virus-[Buea]','no rank'),(627503,163654,'Okra leaf curl virus-[Cameroon]','no rank'),(627505,1883,'Streptomyces sp. DA07101','species'),(627506,1883,'Streptomyces sp. DA07106','species'),(627507,1883,'Streptomyces sp. DA07114','species'),(627508,1883,'Streptomyces sp. DA07220','species'),(627509,235544,'Norovirus Hu/GI/R3U-251006-5/2006/SGP','no rank'),(627510,55303,'Globorotalia scitula','species'),(627511,51038,'Neogloboquadrina incompta','species'),(627512,375647,'Rotaliina sp. P125','species'),(627513,375647,'Rotaliina sp. P155','species'),(627514,1663,'Arthrobacter sp. Sho1','species'),(627518,526119,'Bat astroviruses','no rank'),(627519,627518,'Bat astrovirus Ha/Guangxi/HZ04/2007','species'),(627520,627518,'Bat astrovirus Ha/Guangxi/L13/2007','species'),(627521,627518,'Bat astrovirus Ha/Guangxi/LG02/2007','species'),(627522,627518,'Bat astrovirus Ha/Guangxi/LG03/2007','species'),(627523,627518,'Bat astrovirus Ha/Guangxi/LH10/2007','species'),(627524,627518,'Bat astrovirus Ha/Guangxi/LS10/2007','species'),(627525,627518,'Bat astrovirus Ha/Guangxi/LS11/2007','species'),(627526,627518,'Bat astrovirus Ha/Guangxi/LY03/2007','species'),(627527,627518,'Bat astrovirus Ha/Guangxi/LY07/2007','species'),(627528,627518,'Bat astrovirus Ha/Guangxi/PD03/2007','species'),(627529,627518,'Bat astrovirus Ha/Guangxi/TD03/2007','species'),(627530,627518,'Bat astrovirus Ha/Guangxi/WW06/2007','species'),(627531,627518,'Bat astrovirus Hl/Guangxi/LD117/2007','species'),(627532,627518,'Bat astrovirus Hl/Guangxi/PX05/2007','species'),(627533,627518,'Bat astrovirus Hl/Guangxi/WT03/2007','species'),(627534,627518,'Bat astrovirus Hp/Guangxi/BZ9/2007','species'),(627535,627518,'Bat astrovirus Hp/Guangxi/CJ04/2007','species'),(627536,627518,'Bat astrovirus Hp/Guangxi/HY11/2007','species'),(627537,627518,'Bat astrovirus Hp/Guangxi/LC01/2007','species'),(627538,627518,'Bat astrovirus Hp/Guangxi/LC03/2007','species'),(627539,627518,'Bat astrovirus Hp/Guangxi/LC08/2007','species'),(627540,627518,'Bat astrovirus Hp/Guangxi/WW08/2007','species'),(627541,627518,'Bat astrovirus Ii/Guangxi/JY10/2007','species'),(627542,627518,'Bat astrovirus Ii/Guangxi/JY11/2007','species'),(627543,627518,'Bat astrovirus Ii/Guangxi/JY14/2007','species'),(627544,627518,'Bat astrovirus Ms/Anhui/A894/2005','species'),(627545,627518,'Bat astrovirus Ms/Anhui/A909/2005','species'),(627546,627518,'Bat astrovirus Ms/Fujian/A1196/2006','species'),(627547,627518,'Bat astrovirus Ms/Guangxi/A629/2005','species'),(627548,627518,'Bat astrovirus My/Guangxi/JY01/2007','species'),(627549,627518,'Bat astrovirus My/Guangxi/JY06/2007','species'),(627550,627518,'Bat astrovirus My/Guangxi/JY07/2007','species'),(627551,627518,'Bat astrovirus Myr/Anhui/A900/2005','species'),(627552,627518,'Bat astrovirus Myr/Jiangxi/A819/2005','species'),(627553,627518,'Bat astrovirus Pa/Sichuan/A367/2005','species'),(627554,627518,'Bat astrovirus Rf/Hubei/273/2004','species'),(627555,627518,'Bat astrovirus Rf/Shandong/A977/2006','species'),(627556,627518,'Bat astrovirus Rp/Jiangxi/A860/2005','species'),(627557,627518,'Bat astrovirus Tm/Guangxi/DX02/2007','species'),(627558,627518,'Bat astrovirus Tm/Guangxi/DX04/2007','species'),(627559,627518,'Bat astrovirus Tm/Guangxi/DX09/2007','species'),(627560,627518,'Bat astrovirus Tm/Guangxi/DX14/2007','species'),(627561,627518,'Bat astrovirus Tm/Guangxi/DX17/2007','species'),(627562,627518,'Bat astrovirus Tm/Guangxi/DX19/2007','species'),(627563,627518,'Bat astrovirus Tm/Guangxi/LD04/2007','species'),(627564,627518,'Bat astrovirus Tm/Guangxi/LD06/2007','species'),(627565,627518,'Bat astrovirus Tm/Guangxi/LD103/2007','species'),(627566,627518,'Bat astrovirus Tm/Guangxi/LD110/2007','species'),(627567,627518,'Bat astrovirus Tm/Guangxi/LD111/2007','species'),(627568,627518,'Bat astrovirus Tm/Guangxi/LD113/2007','species'),(627569,627518,'Bat astrovirus Tm/Guangxi/LD116/2007','species'),(627570,627518,'Bat astrovirus Tm/Guangxi/LD145/2007','species'),(627571,627518,'Bat astrovirus Tm/Guangxi/LD153/2007','species'),(627572,627518,'Bat astrovirus Tm/Guangxi/LD154/2007','species'),(627573,627518,'Bat astrovirus Tm/Guangxi/LD157/2007','species'),(627574,627518,'Bat astrovirus Tm/Guangxi/LD16/2007','species'),(627575,627518,'Bat astrovirus Tm/Guangxi/LD27/2007','species'),(627576,627518,'Bat astrovirus Tm/Guangxi/LD38/2007','species'),(627577,627518,'Bat astrovirus Tm/Guangxi/LD39/2007','species'),(627578,627518,'Bat astrovirus Tm/Guangxi/LD43/2007','species'),(627579,627518,'Bat astrovirus Tm/Guangxi/LD45/2007','species'),(627580,627518,'Bat astrovirus Tm/Guangxi/LD46/2007','species'),(627581,627518,'Bat astrovirus Tm/Guangxi/LD54/2007','species'),(627582,627518,'Bat astrovirus Tm/Guangxi/LD61/2007','species'),(627583,627518,'Bat astrovirus Tm/Guangxi/LD67/2007','species'),(627584,627518,'Bat astrovirus Tm/Guangxi/LD71/2007','species'),(627585,627518,'Bat astrovirus Tm/Guangxi/LD77/2007','species'),(627586,627518,'Bat astrovirus Tm/Guangxi/LD89/2007','species'),(627587,627518,'Bat astrovirus Tm/Guangxi/LD90/2007','species'),(627588,627518,'Bat astrovirus Tm/Guangxi/LD98/2007','species'),(627589,89972,'Campodea sp. CP-2009','species'),(627590,4640,'Musa chunii','species'),(627591,4640,'Musa viridis','species'),(627592,4640,'Musa zaifui','species'),(627593,626781,'Helodon onychodactylus complex sp. JMR-2009','species'),(627594,390677,'Simulium arcticum complex sp. JMR-2009','species'),(627595,189210,'Crassocephalum rubens','species'),(627596,47405,'Simulium tuberosum complex sp. JMR-2009','species'),(627597,47407,'Simulium venustum complex sp. JMR-2009','species'),(627598,189210,'Crassocephalum crepidioides x Crassocephalum rubens','species'),(627599,13693,'Stegopterna mutata complex sp. JMR-2009','species'),(627601,205004,'Blastocystis sp. BW-2009a','species'),(627602,7191,'Aspathia','subgenus'),(627603,7191,'Boreosimulium','subgenus'),(627604,1763,'Mycobacterium sp. NLA000202017','species'),(627605,343,'Xanthomonas translucens pv. pistacia','no rank'),(627606,119210,'Influenza A virus (A/swine/Flanders/1/1998(H3N2))','no rank'),(627607,114727,'Influenza A virus (A/duck/Italy/1447/2005(H1N1))','no rank'),(627608,102800,'Influenza A virus (A/duck/Belgium/06936/2005(H4N6))','no rank'),(627609,51502,'Cynomorium songaricum','species'),(627610,119220,'Influenza A virus (A/chicken/Belgium/150/1999(H5N2))','no rank'),(627611,670,'Vibrio parahaemolyticus K5030','no rank'),(627612,29278,'Site-specific excision vector pBBR1_FLP2','species'),(627614,46719,'Porites sp. ZHF-2009','species'),(627615,45778,'P element transformation vector pGX-attP','species'),(627616,45778,'P element transformation vector pGE-attB','species'),(627617,45778,'P element transformation vector pGE-attB-GMR','species'),(627618,1386,'Bacillus sp. KJW98','species'),(627619,48075,'Marinobacterium sp. KW44','species'),(627620,469,'Acinetobacter sp. G1','species'),(627621,283,'Comamonas sp. G4','species'),(627622,561,'Escherichia sp. G3','species'),(627623,1386,'Bacillus sp. P2(2009)','species'),(627624,1839,'Nocardioides sp. GSoil 346','species'),(627662,357,'Agrobacterium sp. IMER-B4-18','species'),(627663,1663,'Arthrobacter sp. IMER-B4-2','species'),(627664,1386,'Bacillus sp. IMER-B4-7','species'),(627665,374,'Bradyrhizobium sp. ML527','species'),(627666,32008,'Burkholderia sp. IMER-B1-29','species'),(627667,32008,'Burkholderia sp. IMER-B1-30','species'),(627668,32008,'Burkholderia sp. IMER-B1-32','species'),(627669,32008,'Burkholderia sp. IMER-B1-33','species'),(627670,32008,'Burkholderia sp. IMER-B1-39','species'),(627671,32008,'Burkholderia sp. IMER-B1-51','species'),(627672,32008,'Burkholderia sp. IMER-B1-52','species'),(627673,32008,'Burkholderia sp. IMER-B1-53','species'),(627674,32008,'Burkholderia sp. IMER-B1-54','species'),(627675,414878,'Catenulispora sp. IMER-B1-10','species'),(627676,106591,'Ensifer sp. IMER-B4-6','species'),(627677,165301,'Lentzea sp. IMER-B1-1','species'),(627678,68,'Lysobacter sp. IMER-B4-20','species'),(627679,1873,'Micromonospora sp. IMER-B1-4','species'),(627680,1763,'Mycobacterium sp. IMER-B1-12','species'),(627681,28100,'Phyllobacterium sp. IMER-B1-56','species'),(627682,286,'Pseudomonas sp. IMER-B4-10','species'),(627683,286,'Pseudomonas sp. IMER-B4-11','species'),(627684,286,'Pseudomonas sp. IMER-B4-17','species'),(627685,286,'Pseudomonas sp. IMER-B4-19','species'),(627686,1835,'Saccharopolyspora sp. IMER-B3-24','species'),(627687,613,'Serratia sp. IMER B5-9','species'),(627688,13687,'Sphingomonas sp. S-II-13','species'),(627689,13687,'Sphingomonas sp. IMER-B1-20','species'),(627690,165697,'Sphingopyxis sp. IMER-B1-11','species'),(627691,165697,'Sphingopyxis sp. IMER-B1-19','species'),(627692,40323,'Stenotrophomonas sp. IMER-B4-1','species'),(627693,1883,'Streptomyces sp. IMER-B1-6','species'),(627694,1883,'Streptomyces sp. IMER-B3-25','species'),(627695,1883,'Streptomyces sp. IMER-B3-31','species'),(627696,1883,'Streptomyces sp. IMER-B3-33','species'),(627697,1883,'Streptomyces sp. IMER-B3-34','species'),(627698,1883,'Streptomyces sp. IMER-B3-37','species'),(627699,1883,'Streptomyces sp. IMER-B3-38','species'),(627700,1883,'Streptomyces sp. IMER-B3-39','species'),(627701,1883,'Streptomyces sp. IMER-B3-40','species'),(627703,46225,'Moraxella sp. IMER-B3-2','species'),(627704,1386,'Bacillus sp. X-3','species'),(627705,146918,'Salinibacter sp. KA','species'),(627706,60846,'Halogeometricum sp. KL','species'),(627707,203135,'Halomicrobium sp. KM','species'),(627708,116835,'Dasyrhynchus giganteus','species'),(627709,389914,'Mecistobothrium brevispine','species'),(627710,57576,'Hedysarum alpinum var. americanum','varietas'),(627711,116917,'Poecilancistrium','genus'),(627712,627711,'Poecilancistrium caryophyllum','species'),(627714,144282,'Cephalonomia gallicola','species'),(627715,32569,'Obelia sp. NE-07-A','species'),(627716,32569,'Obelia sp. NE-07-B','species'),(627717,444770,'Acanthops falcataria','species'),(627718,267090,'Amantis tristis','species'),(627719,444615,'Amorphoscelis austrogermanica','species'),(627720,444615,'Amorphoscelis singaporana','species'),(627721,444619,'Anaxarcha limbata','species'),(627722,267181,'Bantia werneri','species'),(627723,267171,'Bolbe pallida','species'),(627724,267171,'Bolbe pygmea','species'),(627725,421436,'Bolbena hottentotta','species'),(627726,444858,'Carrikerella ceratophora','species'),(627727,444879,'Ceratomantis ghatei','species'),(627728,444879,'Ceratomantis kimberlae','species'),(627729,268295,'Chaeteessa valida','species'),(627730,119671,'Creobroter laevicollis','species'),(627733,444887,'Deroplatys desiccata','species'),(627734,444887,'Deroplatys rhombica','species'),(627735,444887,'Deroplatys truncata','species'),(627736,444647,'Dysaules longicollis','species'),(627737,444700,'Elmantis nira','species'),(627738,444710,'Entelloptera rogenhoferi','species'),(627739,444890,'Ephestiasula intermedia','species'),(627740,444892,'Galepsus ulricae','species'),(627741,444718,'Gimantis insularis','species'),(627742,444730,'Hapalopeza nitens','species'),(627743,444893,'Hestiasula inermis','species'),(627744,444893,'Hestiasula masoni','species'),(627745,444893,'Hestiasula phyllopus','species'),(627746,444726,'Humbertiella ocularis','species'),(627747,444899,'Leptomantella albella','species'),(627748,444889,'Ligaria brevicollis','species'),(627749,627748,'Ligaria brevicollis ignota','subspecies'),(627750,444735,'Ligariella trigonalis','species'),(627751,268306,'Metallyticus splendidus','species'),(627752,444743,'Metilia boliviana','species'),(627753,444900,'Microphotina vitripennis','species'),(627754,377840,'Miomantis paykullii','species'),(627755,422200,'Oligonicella punctulata','species'),(627756,444898,'Omomantis zebrata','species'),(627757,444894,'Otomantis rendalli','species'),(627758,444894,'Otomantis scutigera','species'),(627759,444904,'Oxyophthalma engaea','species'),(627760,444694,'Oxypiloidea tridens','species'),(627761,444637,'Panurgica compressicollis','species'),(627762,444755,'Phyllothelys decipiens','species'),(627763,267141,'Phyllovates cingulata','species'),(627767,444909,'Pseudomiopteryx guyanensis','species'),(627768,444655,'Pyrgomantis nasuta','species'),(627769,444985,'Raptrix fusca','species'),(627771,444987,'Rhomantis moultoni','species'),(627772,267119,'Rhombodera basalis','species'),(627773,444761,'Sibylla dives','species'),(627774,444884,'Sphodropoda moesta','species'),(627775,64625,'Statilia nemoralis','species'),(627776,444657,'Tarachodes dissimulator','species'),(627777,444997,'Thesprotia macilenta','species'),(627778,444910,'Thesprotiella peruana','species'),(627779,421910,'Thrinaconyx kirschianus','species'),(627780,444897,'Tropidomantis tenera','species'),(627781,444896,'Xanthomantis mantispoides','species'),(627782,444888,'Yersinia mexicana','species'),(627783,267086,'Antistia','genus'),(627784,627783,'Antistia maculipennis','species'),(627785,267071,'Bimantis','genus'),(627786,627785,'Bimantis malaccana','species'),(627787,267098,'Blepharopsis','genus'),(627788,627787,'Blepharopsis mendica','species'),(627789,267071,'Bolbella','genus'),(627790,627789,'Bolbella punctigera','species'),(627791,627846,'Camelomantis','genus'),(627792,627791,'Camelomantis moultoni','species'),(627793,444754,'Ceratocrania','genus'),(627794,627793,'Ceratocrania macra','species'),(627795,267071,'Chroicoptera','genus'),(627796,627795,'Chroicoptera saussurei','species'),(627797,627897,'Cilnia','genus'),(627798,627797,'Cilnia humeralis','species'),(627799,267071,'Entella','genus'),(627800,627799,'Entella delalandi','species'),(627801,627799,'Entella orientalis','species'),(627802,267092,'Ephippiomantis','genus'),(627803,627802,'Ephippiomantis ophirensis','species'),(627804,627898,'Eremoplana','genus'),(627806,267077,'Haania','genus'),(627807,627806,'Haania lobiceps','species'),(627808,267170,'Hapalomantis','genus'),(627809,627808,'Hapalomantis congica','species'),(627810,627809,'Hapalomantis congica katangica','subspecies'),(627811,627808,'Hapalomantis orba','species'),(627812,627846,'Hierodulella','genus'),(627813,627812,'Hierodulella celebensis','species'),(627814,627812,'Hierodulella reticulata','species'),(627815,267072,'Indomenella','genus'),(627816,627815,'Indomenella indica','species'),(627817,267093,'Junodia','genus'),(627818,627817,'Junodia amoena','species'),(627819,267072,'Leptocola','genus'),(627820,627819,'Leptocola stanleyana','species'),(627821,268300,'Ligentella','genus'),(627822,627821,'Ligentella beieri','species'),(627823,627821,'Ligentella zairensis','species'),(627824,267087,'Macromusonia','genus'),(627825,627824,'Macromusonia conspersa','species'),(627826,267187,'Miromantis','genus'),(627827,627826,'Miromantis mirandula','species'),(627828,267071,'Myrcinus','genus'),(627829,627828,'Myrcinus tuberosus','species'),(627830,268300,'Namamantis','genus'),(627831,627830,'Namamantis nigropunctata','species'),(627832,627860,'Pseudomantis','genus'),(627833,627832,'Pseudomantis albofimbriata','species'),(627834,267087,'Pseudothespis','genus'),(627835,627834,'Pseudothespis meghalayensis','species'),(627836,267089,'Pseudovates','genus'),(627837,627836,'Pseudovates denticulata','species'),(627838,267092,'Psychomantis','genus'),(627839,627838,'Psychomantis borneensis','species'),(627840,267071,'Rogermantis','genus'),(627841,627840,'Rogermantis royi','species'),(627842,267086,'Tarachodula','genus'),(627843,627842,'Tarachodula pantherina','species'),(627844,627846,'Tarachomantis','genus'),(627845,627844,'Tarachomantis caldwellii','species'),(627846,267069,'Paramantini','tribe'),(627848,627846,'Bisanthe','genus'),(627852,627846,'Paramantis','genus'),(627859,267069,'Archimantini','tribe'),(627860,267069,'Mantini','tribe'),(627861,267069,'Polyspilotini','tribe'),(627880,444885,'Pseudempusa','genus'),(627893,267092,'Odontomantis','genus'),(627897,268302,'Miomantini','tribe'),(627898,268302,'Rivetinini','tribe'),(627903,195051,'uncultured Anguillospora','species'),(627904,450328,'uncultured Ceriporiopsis','species'),(627905,452345,'uncultured Macentina','species'),(627906,195051,'uncultured Pulchromyces','species'),(627907,209468,'uncultured Phaeoacremonium','species'),(627908,178728,'uncultured Phanerochaete','species'),(627909,243889,'uncultured Pseudoplectania','species'),(627911,627804,'Eremoplana infelix','species'),(627912,55899,'Binodoxys sp. TG-2009','species'),(627913,444752,'Oxypilus hamatus','species'),(627915,444752,'Oxypilus nigericus','species'),(627916,444752,'Oxypilus transvalensis','species'),(627917,50675,'Belosta','genus'),(627919,50676,'Pipinnipons','genus'),(627920,627919,'Pipinnipons kroeberi','species'),(627921,627919,'Pipinnipons fascipennis','species'),(627923,47928,'Firmicutes bacterium enrichment culture clone 0-6F07','species'),(627924,65119,'Bacillus sp. enrichment culture clone 0-8F09','species'),(627925,65119,'Bacillus sp. enrichment culture clone 0-26H03','species'),(627926,65119,'Bacillus sp. enrichment culture clone 16B02','species'),(627927,218638,'Clostridia bacterium enrichment culture clone 40D01','species'),(627928,59619,'Clostridium sp. enrichment culture clone 21B07','species'),(627929,48479,'bacterium enrichment culture clone 0-17G06','species'),(627930,48479,'bacterium enrichment culture clone 0-35H12','species'),(627931,228951,'Geobacillus sp. enrichment culture clone 0-3F04','species'),(627932,427676,'Symbiobacterium sp. enrichment culture clone 0-11F12','species'),(627933,114295,'Rickettsia endosymbiont of Aulogymnus balani/skianeuros','species'),(627934,114295,'Rickettsia endosymbiont of Cercopidae species spittlebug','species'),(627935,67757,'Pasteurellaceae bacterium Kleiz10105','species'),(627936,67757,'Pasteurellaceae bacterium TIS16433','species'),(627937,67757,'Pasteurellaceae bacterium TIS19658','species'),(627938,67757,'Pasteurellaceae bacterium TIS2494','species'),(627939,67757,'Pasteurellaceae bacterium TIS15908','species'),(627940,67757,'Pasteurellaceae bacterium TIS17892','species'),(627941,67757,'Pasteurellaceae bacterium Kleiz1967','species'),(627942,67757,'Pasteurellaceae bacterium Kleiz10257','species'),(627943,67757,'Pasteurellaceae bacterium TIS10258','species'),(627944,67757,'Pasteurellaceae bacterium TIS12640','species'),(627945,67757,'Pasteurellaceae bacterium TIS15930','species'),(627946,67757,'Pasteurellaceae bacterium TIS16932','species'),(627947,67757,'Pasteurellaceae bacterium TIS17190','species'),(627948,67757,'Pasteurellaceae bacterium TIS17966','species'),(627949,67757,'Pasteurellaceae bacterium TIS21024','species'),(627950,67757,'Pasteurellaceae bacterium B96/4','species'),(627951,155493,'Gallibacterium sp. TIS12317','species'),(627952,155493,'Gallibacterium sp. TIS16289','species'),(627953,155493,'Gallibacterium sp. TIS16554','species'),(627954,155493,'Gallibacterium sp. TIS375','species'),(627955,155493,'Gallibacterium sp. TISWSGrun','species'),(627956,33882,'Microbacterium sp. PNA8','species'),(627957,47131,'Cylindroiulus fulviceps','species'),(627958,121871,'Haloterrigena sp. LPNTC','species'),(627959,1386,'Bacillus sp. JC30','species'),(627960,1386,'Bacillus sp. JC31','species'),(627961,1386,'Bacillus sp. JC24','species'),(627962,1386,'Bacillus sp. JC25','species'),(627963,87110,'Aplanochytrium sp. PBS07','species'),(627964,420539,'Oblongichytrium sp. PBS02','species'),(627965,420539,'Oblongichytrium sp. PBS04','species'),(627966,420539,'Oblongichytrium sp. PBS05','species'),(627967,420539,'Oblongichytrium sp. PBS06','species'),(627968,420539,'Oblongichytrium sp. PBS08','species'),(627969,202994,'Rhodiola alsia','species'),(627970,5531,'Myrothecium sp. PMBCDC014','species'),(627971,34399,'Phomopsis sp. PMBFX045','species'),(627972,34399,'Phomopsis sp. PMBFX092','species'),(627973,604423,'Talaridris mandibularis','species'),(628074,29038,'Tapinoma subtile','species'),(628082,121514,'Technomyrmex antennus','species'),(628083,121514,'Technomyrmex anterops','species'),(628099,121514,'Technomyrmex fisheri','species'),(628115,121514,'Technomyrmex innocens','species'),(628122,121514,'Technomyrmex madecassus','species'),(628124,121514,'Technomyrmex mayri','species'),(628164,121514,'Technomyrmex vitiensis','species'),(628165,121514,'Technomyrmex voeltzkowi','species'),(628167,121514,'Technomyrmex yamanei','species'),(628169,604424,'Teleutomyrmex kutteri','species'),(628208,300110,'Temnothorax artvinensis','species'),(628261,300110,'Temnothorax crassispinus','species'),(628329,300110,'Temnothorax korbi','species'),(628371,300110,'Temnothorax nevadensis','species'),(628401,300110,'Temnothorax parvulus','species'),(628411,300110,'Temnothorax poeyi','species'),(628446,300110,'Temnothorax schoedli','species'),(628471,300110,'Temnothorax subditivus','species'),(628515,342318,'Terataner alluaudi','species'),(628516,342318,'Terataner bottegoi','species'),(628521,342318,'Terataner rufipes','species'),(628526,342318,'Terataner xaltus','species'),(628527,604367,'Teratomyrmex greavesi','species'),(628528,604425,'Tetheamyrma subspongia','species'),(628545,30204,'Tetramorium andrei','species'),(628549,30204,'Tetramorium anodontion','species'),(628574,30204,'Tetramorium bessonii','species'),(628592,30204,'Tetramorium caldarium','species'),(628608,30204,'Tetramorium cognatum','species'),(628630,30204,'Tetramorium delagoense','species'),(628651,30204,'Tetramorium electrum','species'),(628663,30204,'Tetramorium ferox','species'),(628665,30204,'Tetramorium feroxoide','species'),(628687,30204,'Tetramorium goniommoide','species'),(628698,30204,'Tetramorium ibycterum','species'),(628723,30204,'Tetramorium kelleri','species'),(628782,30204,'Tetramorium nipponense','species'),(628814,30204,'Tetramorium pleganon','species'),(628815,30204,'Tetramorium plesiarum','species'),(628823,30204,'Tetramorium proximum','species'),(628839,30204,'Tetramorium ranarum','species'),(628870,30204,'Tetramorium scytalum','species'),(628885,30204,'Tetramorium sericeiventre','species'),(628889,30204,'Tetramorium severini','species'),(628894,30204,'Tetramorium sikorae','species'),(628902,30204,'Tetramorium spinosum','species'),(628908,30204,'Tetramorium steinheili','species'),(628921,30204,'Tetramorium taylori','species'),(628931,30204,'Tetramorium tosii','species'),(628971,28639,'Tetraponera andrei','species'),(628973,28639,'Tetraponera anthracina','species'),(628992,28639,'Tetraponera difficilis','species'),(628994,28639,'Tetraponera emeryi','species'),(628996,28639,'Tetraponera extenuata','species'),(628997,28639,'Tetraponera fictrix','species'),(629003,28639,'Tetraponera hysterica','species'),(629006,28639,'Tetraponera laeviceps','species'),(629007,28639,'Tetraponera latifrons','species'),(629011,28639,'Tetraponera mandibularis','species'),(629013,28639,'Tetraponera microcarpa','species'),(629014,28639,'Tetraponera mimula','species'),(629015,28639,'Tetraponera mocquerysi','species'),(629020,28639,'Tetraponera modesta','species'),(629026,28639,'Tetraponera nitida','species'),(629028,28639,'Tetraponera nodosa','species'),(629032,292146,'Tetraponera penzigi continua','subspecies'),(629034,28639,'Tetraponera perlonga','species'),(629036,28639,'Tetraponera polita','species'),(629041,28639,'Tetraponera rakotonis','species'),(629042,28639,'Tetraponera rotula','species'),(629048,28639,'Tetraponera sahlbergii','species'),(629049,28639,'Tetraponera schulthessi','species'),(629053,28639,'Tetraponera tucurua','species'),(629079,34717,'Trachymyrmex intermedius','species'),(629089,34717,'Trachymyrmex relictus','species'),(629093,34717,'Trachymyrmex urichii','species'),(629095,369246,'Tranopelta gilva','species'),(629109,604427,'Tyrannomyrmex rex','species'),(629150,369248,'Vollenhovia okinawana','species'),(629181,369248,'Vollenhovia yambaru','species'),(629184,604428,'Vombisidris bilongrudi','species'),(629209,604356,'Yavnella argamani','species'),(629211,102793,'Influenza A virus (A/chicken/Vietnam/NCVD-016/2008(H5N1))','no rank'),(629212,102793,'Influenza A virus (A/chicken/Vietnam/NCVD-03/2008(H5N1))','no rank'),(629213,102793,'Influenza A virus (A/chicken/Vietnam/NCVD-04/2008(H5N1))','no rank'),(629214,102793,'Influenza A virus (A/chicken/Vietnam/NCVD-05/2008(H5N1))','no rank'),(629215,102793,'Influenza A virus (A/chicken/Vietnam/NCVD-swab06/2008(H5N1))','no rank'),(629216,102793,'Influenza A virus (A/chicken/Vietnam/NCVD-swab15/2008(H5N1))','no rank'),(629217,102793,'Influenza A virus (A/chicken/Vietnam/NCVD-swab16/2008(H5N1))','no rank'),(629218,102793,'Influenza A virus (A/chicken/Vietnam/NCVD-swab17/2008(H5N1))','no rank'),(629219,102793,'Influenza A virus (A/chicken/Vietnam/NCVD-swab18/2008(H5N1))','no rank'),(629220,102793,'Influenza A virus (A/chicken/Vietnam/NCVD-swab19/2008(H5N1))','no rank'),(629221,102793,'Influenza A virus (A/chicken/Vietnam/NCVD-swab20/2008(H5N1))','no rank'),(629222,102793,'Influenza A virus (A/chicken/Vietnam/NCVD-swab24/2008(H5N1))','no rank'),(629223,102793,'Influenza A virus (A/chicken/Vietnam/NCVD-swab25/2008(H5N1))','no rank'),(629224,102793,'Influenza A virus (A/chicken/Vietnam/NCVD-swab26/2008(H5N1))','no rank'),(629239,32594,'environmental samples','no rank'),(629240,629239,'uncultured Babesia','species'),(629241,379072,'Sediminibacter sp. KYW39','species'),(629243,29278,'Expression vector pBADSce','species'),(629244,29278,'Gene replacement vector pEXKm4','species'),(629245,41503,'Centaurea achtarovii','species'),(629246,41503,'Centaurea atrata','species'),(629247,41503,'Centaurea epirota','species'),(629248,629255,'Centaurea triumfettii subsp. lugdunensis','subspecies'),(629249,41503,'Centaurea matthiolifolia','species'),(629250,41503,'Centaurea orbelica','species'),(629251,41503,'Centaurea pichleri','species'),(629252,41503,'Centaurea pindicola','species'),(629253,629255,'Centaurea triumfettii subsp. semidecurrens','subspecies'),(629254,41503,'Centaurea seussana','species'),(629255,41503,'Centaurea triumfettii','species'),(629256,41503,'Centaurea velenovskyi','species'),(629258,251722,'Pseudomonas syringae pv. aesculi str. 0893_23','no rank'),(629259,129138,'Pseudomonas syringae pv. morsprunorum str. M302280','no rank'),(629260,53707,'Pseudomonas syringae pv. lachrymans str. M301315','no rank'),(629261,34065,'Pseudomonas syringae pv. mori str. 301020','no rank'),(629262,199200,'Pseudomonas syringae pv. japonica str. M301072','no rank'),(629263,59510,'Pseudomonas syringae pv. pisi str. 1704B','no rank'),(629264,317,'Pseudomonas syringae Cit 7','no rank'),(629265,59511,'Pseudomonas syringae pv. maculicola str. ES4326','no rank'),(629266,103796,'Pseudomonas syringae pv. actinidiae str. M302091','no rank'),(629267,53707,'Pseudomonas syringae pv. lachrymans str. M302278','no rank'),(629268,83167,'Pseudomonas syringae pv. aptata str. DSM 50252','no rank'),(629269,192087,'Pseudomonas syringae pv. atrofaciens str. DSM 50255','no rank'),(629270,199198,'Pseudomonas syringae pv. aceris str. M302273','no rank'),(629271,114728,'Influenza A virus (A/swine/Tainan/46-4/2005(H1N2))','no rank'),(629273,4501,'Bromus pictus','species'),(629274,357,'Agrobacterium sp. A-9','species'),(629275,1386,'Bacillus sp. Q-5','species'),(629276,41275,'Brevundimonas sp. B-1','species'),(629277,44249,'Paenibacillus sp. 0-2','species'),(629278,286,'Pseudomonas sp. E-4','species'),(629279,286,'Pseudomonas sp. I-1','species'),(629280,286,'Pseudomonas sp. K-3','species'),(629281,40323,'Stenotrophomonas sp. D-1','species'),(629282,286,'Pseudomonas sp. A-4 (2009)','species'),(629283,116166,'Heteralepadomorpha','suborder'),(629284,116166,'Iblomorpha','suborder'),(629285,116166,'Lepadomorpha','suborder'),(629286,116166,'Scalpellomorpha','suborder'),(629287,629283,'Anelasmatidae','family'),(629288,629283,'Koleolepadidae','family'),(629293,629286,'Pollicipedidae','family'),(629295,1883,'Streptomyces griseus group','species subgroup'),(629296,55199,'Clitumninae','subfamily'),(629298,212347,'Aulosira bohemensis','species'),(629300,58555,'Phylliini','tribe'),(629302,629312,'Heteronemia','genus'),(629312,409195,'Heteronemiini','tribe'),(629316,629328,'Autolyca','genus'),(629318,629328,'Malacomorpha','genus'),(629319,629328,'Monticomorpha','genus'),(629328,524121,'Anisomorphini','tribe'),(629329,524121,'Pseudophasmatini','tribe'),(629331,524124,'Isagoras','genus'),(629332,524124,'Metriophasma','genus'),(629339,524126,'Acanthoclonia','genus'),(629340,524126,'Creoxylus','genus'),(629349,58610,'Agathemera claraziana','species'),(629350,58610,'Agathemera elegans','species'),(629351,58610,'Agathemera grylloidea','species'),(629352,58610,'Agathemera luteola','species'),(629353,58610,'Agathemera maculafulgens','species'),(629354,58610,'Agathemera mesoauriculae','species'),(629355,58610,'Agathemera millepunctata','species'),(629357,61471,'Timema dorotheae','species'),(629358,61471,'Timema genevievae','species'),(629360,61471,'Timema shepardi','species'),(629395,524136,'Bacteria','genus'),(629396,629395,'Bacteria abnormis','species'),(629397,629395,'Bacteria aborigena','species'),(629398,629395,'Bacteria acuminatocercata','species'),(629401,629395,'Bacteria ambigua','species'),(629403,629395,'Bacteria apolinari','species'),(629404,629395,'Bacteria baculus','species'),(629405,629395,'Bacteria bahiensis','species'),(629425,629395,'Bacteria ferula','species'),(629472,49928,'symbiotic bacterium T032','species'),(629473,49928,'symbiotic bacterium T033','species'),(629474,49928,'symbiotic bacterium T034','species'),(629475,49928,'symbiotic bacterium T039','species'),(629476,49928,'symbiotic bacterium T040','species'),(629477,49928,'symbiotic bacterium T043','species'),(629478,49928,'symbiotic bacterium T044','species'),(629479,49928,'symbiotic bacterium T046','species'),(629480,662,'Vibrio sp. MB2','species'),(629481,48075,'Marinobacterium sp. MB3','species'),(629482,1569,'Sporosarcina sp. MB6','species'),(629483,657,'Photobacterium sp. MB8','species'),(629484,1386,'Bacillus sp. MB29','species'),(629485,2013,'Nocardiopsis nikkonensis','species'),(629486,419014,'environmental samples','no rank'),(629487,629486,'uncultured Alloscardovia sp.','species'),(629488,1386,'Bacillus sp. JC26','species'),(629489,1386,'Bacillus sp. JC28','species'),(629490,1386,'Bacillus sp. JC27','species'),(629491,1386,'Bacillus sp. JC29','species'),(629492,1386,'Bacillus sp. JC32','species'),(629504,237,'Flavobacterium sp. A24MGC2','species'),(629505,237,'Flavobacterium sp. A24MTG','species'),(629506,237,'Flavobacterium sp. A24MT4','species'),(629507,237,'Flavobacterium sp. A24MG3','species'),(629508,237,'Flavobacterium sp. A24MG510','species'),(629509,59732,'Chryseobacterium sp. A24MT7','species'),(629510,84567,'Pedobacter sp. A24MT10','species'),(629511,84567,'Pedobacter sp. A24MT15','species'),(629512,28453,'Sphingobacterium sp. A23MT11','species'),(629513,237,'Flavobacterium sp. A23MTL','species'),(629514,237,'Flavobacterium sp. A23MTB','species'),(629515,237,'Flavobacterium sp. A23MT4','species'),(629516,237,'Flavobacterium sp. A23MTG','species'),(629517,237,'Flavobacterium sp. A23MG7','species'),(629518,1663,'Arthrobacter sp. A23MTM1','species'),(629519,1663,'Arthrobacter sp. A23MG2','species'),(629520,1663,'Arthrobacter sp. A23MCJ','species'),(629521,1883,'Streptomyces sp. A23MTR','species'),(629522,363629,'Humicoccus sp. A24MTO','species'),(629523,1763,'Mycobacterium sp. A24MG23','species'),(629524,33882,'Microbacterium sp. A24MG571','species'),(629525,1883,'Streptomyces sp. A23MTY','species'),(629526,1883,'Streptomyces sp. A24MGC1','species'),(629527,1883,'Streptomyces sp. A24MCD','species'),(629528,1883,'Streptomyces sp. A24MG592','species'),(629529,1763,'Mycobacterium sp. A24MTL','species'),(629530,2063,'Kitasatospora sp. A24MG562','species'),(629531,2063,'Kitasatospora sp. A24MG561','species'),(629532,53457,'Janibacter sp. A23MG1','species'),(629533,1827,'Rhodococcus sp. A24MTA','species'),(629534,1707,'Cellulomonas sp. A24MGC3','species'),(629535,1663,'Arthrobacter sp. A24MT11','species'),(629536,1663,'Arthrobacter sp. A23MT9','species'),(629537,1663,'Arthrobacter sp. A23MCE','species'),(629538,1663,'Arthrobacter sp. A23MCF','species'),(629539,1663,'Arthrobacter sp. A23MGP','species'),(629540,1663,'Arthrobacter sp. A23MGH','species'),(629541,1663,'Arthrobacter sp. A23MG10','species'),(629542,1663,'Arthrobacter sp. A23TB1','species'),(629543,1663,'Arthrobacter sp. A23MGJ','species'),(629544,1663,'Arthrobacter sp. A23MTD','species'),(629545,1883,'Streptomyces sp. A23MTZ','species'),(629546,1883,'Streptomyces sp. A23MCD','species'),(629547,1883,'Streptomyces sp. A23MCG','species'),(629548,1883,'Streptomyces sp. A23MCC','species'),(629549,1883,'Streptomyces sp. A23MCM','species'),(629550,1386,'Bacillus sp. A23MGM','species'),(629551,1386,'Bacillus sp. A23MCB','species'),(629552,1386,'Bacillus sp. A23MTU1','species'),(629553,1386,'Bacillus sp. A23MGO','species'),(629554,1386,'Bacillus sp. A23MT12','species'),(629555,1386,'Bacillus sp. A23MT15','species'),(629556,1386,'Bacillus sp. A23MC2','species'),(629557,44249,'Paenibacillus sp. A24MTD','species'),(629558,1386,'Bacillus sp. A24MTP','species'),(629559,1386,'Bacillus sp. A24MTQ','species'),(629560,1386,'Bacillus sp. A24MG104','species'),(629561,34072,'Variovorax sp. A23MTA1','species'),(629562,286,'Pseudomonas sp. A23MTF','species'),(629563,13687,'Sphingomonas sp. A23MCL','species'),(629564,13687,'Sphingomonas sp. A23MC3','species'),(629565,379,'Rhizobium sp. A23MCK','species'),(629566,13687,'Sphingomonas sp. A24MT8','species'),(629567,13687,'Sphingomonas sp. A24MT9','species'),(629568,286,'Pseudomonas sp. A24MT14','species'),(629569,40323,'Stenotrophomonas sp. A24MTH','species'),(629570,28100,'Phyllobacterium sp. A24MTM','species'),(629571,28100,'Phyllobacterium sp. A24MGD','species'),(629572,75654,'Duganella sp. A24MTE1','species'),(629573,75654,'Duganella sp. A24MTE3','species'),(629574,75654,'Duganella sp. A24MG582','species'),(629575,34072,'Variovorax sp. A24MCF','species'),(629576,48736,'Ralstonia sp. A24MG105','species'),(629577,286,'Pseudomonas sp. A24MG1','species'),(629578,286,'Pseudomonas sp. A24MG4','species'),(629579,286,'Pseudomonas sp. A24MTF','species'),(629580,75,'Caulobacter sp. A24MT2','species'),(629581,29580,'Janthinobacterium sp. A24MT6','species'),(629582,29580,'Janthinobacterium sp. A24MG5','species'),(629583,237,'Flavobacterium sp. A23MTP','species'),(629584,237,'Flavobacterium sp. A23MTW','species'),(629585,237,'Flavobacterium sp. A23MTI1','species'),(629586,286,'Pseudomonas sp. A23MGK','species'),(629587,286,'Pseudomonas sp. A23MTZ1','species'),(629588,237,'Flavobacterium sp. A23MG5','species'),(629589,237,'Flavobacterium sp. A23MTA','species'),(629590,34072,'Variovorax sp. A23MTP1','species'),(629591,237,'Flavobacterium sp. A23MTG1','species'),(629592,286,'Pseudomonas sp. A23MGC','species'),(629593,286,'Pseudomonas sp. A6AG8','species'),(629594,1663,'Arthrobacter sp. A6AG9','species'),(629595,84567,'Pedobacter sp. A6AG10','species'),(629596,286,'Pseudomonas sp. A6AG11','species'),(629597,84567,'Pedobacter sp. A6AT1','species'),(629598,29580,'Janthinobacterium sp. A6AT3','species'),(629599,84567,'Pedobacter sp. A6AT6','species'),(629600,237,'Flavobacterium sp. A6AT7','species'),(629601,29580,'Janthinobacterium sp. A5AC11','species'),(629602,84567,'Pedobacter sp. A5AC12','species'),(629603,29580,'Janthinobacterium sp. A5AC14','species'),(629604,286,'Pseudomonas sp. A5AG6','species'),(629605,286,'Pseudomonas sp. A5AG8','species'),(629606,286,'Pseudomonas sp. A5AT1','species'),(629607,286,'Pseudomonas sp. A5AT2','species'),(629608,286,'Pseudomonas sp. A5AT3','species'),(629609,1883,'Streptomyces sp. A6AGD1','species'),(629610,32008,'Burkholderia sp. A6AGD2','species'),(629611,84567,'Pedobacter sp. A6ATC1','species'),(629612,190323,'Plantibacter sp. A6ATD1','species'),(629613,202907,'Collimonas sp. A6ATD5','species'),(629614,59732,'Chryseobacterium sp. AA6ATF','species'),(629615,237,'Flavobacterium sp. A6ATF1','species'),(629616,84567,'Pedobacter sp. A6ATH','species'),(629617,1663,'Arthrobacter sp. A5ACO','species'),(629618,84567,'Pedobacter sp. A5ACP','species'),(629619,231454,'Dyella sp. A5ACQ','species'),(629620,286,'Pseudomonas sp. A5ACR','species'),(629621,1386,'Bacillus sp. A5AGJ','species'),(629622,1386,'Bacillus sp. A5AGK1','species'),(629623,286,'Pseudomonas sp. A5AGL','species'),(629624,1649,'Kurthia sp. A5AGL1','species'),(629625,1663,'Arthrobacter sp. A5AGM','species'),(629626,286,'Pseudomonas sp. A5AGN','species'),(629627,29580,'Janthinobacterium sp. AA6ATA','species'),(629628,1386,'Bacillus sp. A5ATC','species'),(629629,34072,'Variovorax sp. A5ATD','species'),(629630,1663,'Arthrobacter sp. A5ATE','species'),(629631,110932,'Leifsonia sp. A5ATF','species'),(629632,286,'Pseudomonas sp. A5ATH','species'),(629633,286,'Pseudomonas sp. A5ATI','species'),(629634,286,'Pseudomonas sp. A6AGB','species'),(629635,190323,'Plantibacter sp. A6AGE','species'),(629636,202907,'Collimonas sp. A6AGF','species'),(629637,1883,'Streptomyces sp. A6AGG','species'),(629638,286,'Pseudomonas sp. A6ATC','species'),(629639,84567,'Pedobacter sp. A6ATD','species'),(629640,190323,'Plantibacter sp. A6ATE','species'),(629641,202907,'Collimonas sp. AA5ATF','species'),(629642,29580,'Janthinobacterium sp. A5ATA1','species'),(629643,1663,'Arthrobacter sp. A5ATB','species'),(629644,1663,'Arthrobacter sp. A5AGH','species'),(629645,1663,'Arthrobacter sp. A5ATC1','species'),(629646,190323,'Plantibacter sp. A5AGG','species'),(629647,110932,'Leifsonia sp. A5AGK','species'),(629648,110932,'Leifsonia sp. A5AGI','species'),(629649,110932,'Leifsonia sp. A6ATA','species'),(629650,110932,'Leifsonia sp. A6ACH','species'),(629651,286,'Pseudomonas sp. A6AGB1','species'),(629652,190323,'Plantibacter sp. A20ME1','species'),(629653,2063,'Kitasatospora sp. A20MEE','species'),(629654,1883,'Streptomyces sp. A20MEG1','species'),(629655,1883,'Streptomyces sp. A20MEG','species'),(629656,190323,'Plantibacter sp. A20MG1','species'),(629657,13687,'Sphingomonas sp. A20MGB','species'),(629658,2034,'Curtobacterium sp. A20MGC','species'),(629659,1386,'Bacillus sp. A20MGD','species'),(629660,1883,'Streptomyces sp. A20MGE','species'),(629661,2063,'Kitasatospora sp. A20MGF','species'),(629662,1883,'Streptomyces sp. A20MGG','species'),(629663,38501,'Blastococcus sp. A20MGK','species'),(629664,237,'Flavobacterium sp. A20MT1','species'),(629665,13687,'Sphingomonas sp. A20MT2','species'),(629666,44249,'Paenibacillus sp. A20MT3','species'),(629667,110932,'Leifsonia sp. A19MG2','species'),(629668,1883,'Streptomyces sp. A19MGB','species'),(629669,1883,'Streptomyces sp. A19MGC','species'),(629670,1883,'Streptomyces sp. A19MGD','species'),(629671,1663,'Arthrobacter sp. A19MGK','species'),(629672,1663,'Arthrobacter sp. A19MT1','species'),(629673,237,'Flavobacterium sp. A19MT3','species'),(629674,1663,'Arthrobacter sp. A19MTDJ','species'),(629675,237,'Flavobacterium sp. A19MTE','species'),(629676,1883,'Streptomyces sp. A19MTI','species'),(629677,5073,'Penicillium sp. MRF-1','species'),(629678,5543,'Trichoderma sp. S1102','species'),(629679,43676,'Promicromonospora umidemergens','species'),(629680,1696,'Brevibacterium sp. 01-Je-003','species'),(629682,227085,'Bigelowiella sp. RCC337','species'),(629695,67808,'Gymnochlora sp. CCMP2014','species'),(629696,39476,'Mexacanthina','genus'),(629697,629696,'Mexacanthina lugubris','species'),(629698,629697,'Mexacanthina lugubris angelica','subspecies'),(629699,629697,'Mexacanthina lugubris lugubris','subspecies'),(629700,669453,'Trypanosoma caninum','species'),(629701,10832,'Tomato yellow leaf curl virus SDJN1','no rank'),(629702,10832,'Tomato yellow leaf curl virus SDJN3','no rank'),(629703,10832,'Tomato yellow leaf curl virus SDZB1','no rank'),(629704,10832,'Tomato yellow leaf curl virus SDZB2','no rank'),(629705,10832,'Tomato yellow leaf curl virus ZJCX1','no rank'),(629706,10832,'Tomato yellow leaf curl virus ZJCX4','no rank'),(629707,46719,'Porites duerdeni','species'),(629708,53335,'Pantoea sp. ICB207','species'),(629709,13687,'Sphingomonas sp. ICB119','species'),(629710,414914,'Arachnosphaera','genus'),(629711,629710,'Arachnosphaera myriacantha','species'),(629712,414914,'Astrosphaera','genus'),(629713,629712,'Astrosphaera hexagonalis','species'),(629714,3646,'Hypericaceae','family'),(629715,3646,'Irvingiaceae','family'),(629717,3646,'Peraceae','family'),(629718,150247,'Anoxybacillus sp. G18','species'),(629722,76514,'Trichophorum dioicum','species'),(629723,45778,'Transformation vector pTtag','species'),(629724,44249,'Paenibacillus residui','species'),(629725,11584,'Candiru virus','species'),(629726,629725,'Alenquer virus','no rank'),(629727,327794,'Chagres virus','species'),(629728,11584,'Chilibre virus','species'),(629730,629728,'Cacao virus','no rank'),(629731,1883,'Streptomyces sp. DA08506','species'),(629732,1883,'Streptomyces sp. DA08602','species'),(629733,1883,'Streptomyces sp. DA08605','species'),(629734,1883,'Streptomyces sp. DA08606','species'),(629735,327794,'Itaporanga virus','species'),(629736,327794,'Gabek Forest virus','species'),(629737,629725,'Turuna virus','no rank'),(629739,629725,'Nique virus','no rank'),(629740,327794,'Rio Grande virus','species'),(629741,505,'Kingella oralis ATCC 51147','no rank'),(629742,1290,'Staphylococcus hominis SK119','no rank'),(629743,1126,'Microcystis aeruginosa NPJB1','no rank'),(629744,1126,'Microcystis aeruginosa NPLJ-4','no rank'),(629745,59622,'Microcystis botrys SPC 759','no rank'),(629746,513223,'Microcystis panniformis SPC 702','no rank'),(629747,1125,'Microcystis protocystis','species'),(629748,629747,'Microcystis protocystis SPC 697','no rank'),(629749,442397,'Radiocystis fernandoi','species'),(629750,629749,'Radiocystis fernandoi SPC 736','no rank'),(629751,188977,'Protaspis obliqua','species'),(629752,188977,'Protaspis sp. CC-2009a','species'),(629753,188977,'Protaspis sp. CC-2009b','species'),(629754,188977,'Protaspis sp. CC-2009c','species'),(629755,68287,'Mesorhizobium sp. ORS 3394','species'),(629756,68287,'Mesorhizobium sp. ORS 3403','species'),(629758,1118,'Sphaerocavum','genus'),(629759,188956,'Cercozoa sp. CC-2009a','species'),(629760,188956,'Cercozoa sp. CC-2009b','species'),(629761,188956,'Cercozoa sp. CC-2009c','species'),(629762,188956,'Cercozoa sp. CC-2009d','species'),(629763,188956,'Cercozoa sp. CC-2009e','species'),(629764,188956,'Cercozoa sp. CC-2009f','species'),(629765,629758,'Sphaerocavum brasiliense','species'),(629766,629765,'Sphaerocavum brasiliense SPC 484','no rank'),(629767,4447,'Petrosaviales','order'),(629768,91836,'Picramniales','order'),(629770,161947,'Gongylomorphus borbonicus','species'),(629773,13687,'Sphingomonas sp. Mn802worker','species'),(629777,308858,'Avian schistosomatid sp. I5','species'),(629779,308858,'Avian schistosomatid sp. I6','species'),(629780,1883,'Streptomyces sp. MB7th','species'),(629903,202365,'Libethra strigiventris','species'),(629919,524150,'Lobolibethra mainerii','species'),(630056,524137,'Ocnophiloidea','genus'),(630059,630056,'Ocnophiloidea regularis','species'),(630066,39625,'Champia sp. CLT-219','species'),(630067,39625,'Champia sp. CLT-220','species'),(630069,5573,'Rhizoctonia sp. CLB111','species'),(630070,5573,'Rhizoctonia sp. CLB113','species'),(630071,5573,'Rhizoctonia sp. KW214','species'),(630072,5573,'Rhizoctonia sp. MLX102','species'),(630074,5052,'Aspergillus sp. JAMSTECF5','species'),(630075,5052,'Aspergillus sp. JAMSTECF8','species'),(630077,5073,'Penicillium sp. JAMSTECF2','species'),(630078,5557,'Tritirachium sp. JAMSTECF6','species'),(630079,179030,'Trichocomaceae sp. JAMSTECF1','species'),(630080,4812,'Mesochytrium','genus'),(630081,630080,'Mesochytrium penetrans','species'),(630082,170077,'Pseudocercosporella sp. RH3','species'),(630083,46322,'Luzula abyssinica','species'),(630084,46322,'Luzula acutifolia','species'),(630085,46322,'Luzula alpinopilosa','species'),(630086,46322,'Luzula banksiana','species'),(630087,630086,'Luzula banksiana var. migrata','varietas'),(630088,630086,'Luzula banksiana var. orina','varietas'),(630089,46322,'Luzula bomiensis','species'),(630090,46322,'Luzula brachyphylla','species'),(630091,46322,'Luzula bulbosa','species'),(630092,46322,'Luzula caespitosa','species'),(630093,46322,'Luzula celata','species'),(630094,46322,'Luzula colensoi','species'),(630095,46322,'Luzula subsessilis','species'),(630096,46322,'Luzula confusa','species'),(630097,46322,'Luzula congesta','species'),(630098,46322,'Luzula crenulata','species'),(630099,46322,'Luzula crinita','species'),(630100,46322,'Luzula decipiens','species'),(630101,46322,'Luzula densiflora','species'),(630102,46322,'Luzula echinata','species'),(630103,46322,'Luzula excelsa','species'),(630104,46322,'Luzula forsteri','species'),(630106,46322,'Luzula lactea','species'),(630107,46322,'Luzula lutea','species'),(630108,46322,'Luzula modesta','species'),(630109,46322,'Luzula nivalis','species'),(630110,46322,'Luzula pallescens','species'),(630111,46322,'Luzula pedemontana','species'),(630112,46322,'Luzula pediformis','species'),(630113,46322,'Luzula picta','species'),(630114,630113,'Luzula picta var. limosa','varietas'),(630115,630113,'Luzula picta var. pallida','varietas'),(630116,630113,'Luzula picta var. picta','varietas'),(630117,46322,'Luzula rufescens','species'),(630118,46322,'Luzula taurica','species'),(630119,46322,'Luzula ulophylla','species'),(630120,152727,'Hesperantha coccinea','species'),(630121,1883,'Streptomyces sp. NK458','species'),(630122,226,'Alteromonas sp. MA112','species'),(630123,226,'Alteromonas sp. MA336','species'),(630124,226,'Alteromonas sp. MA505','species'),(630125,53246,'Pseudoalteromonas sp. MIW01','species'),(630126,53246,'Pseudoalteromonas sp. MIP01','species'),(630128,1678,'Bifidobacterium sp. HM5-2','species'),(630129,1678,'Bifidobacterium kashiwanohense','species'),(630147,49928,'bacterium 1-2(2009)','species'),(630148,49928,'bacterium 1-3(2009)','species'),(630149,49928,'bacterium 1-4(2009)','species'),(630150,49928,'bacterium 2-2(2009)','species'),(630151,49928,'bacterium 2-3(2009)','species'),(630152,49928,'bacterium 2-4(2009)','species'),(630153,49928,'bacterium 3-2(2009)','species'),(630154,49928,'bacterium 3-3(2009)','species'),(630155,49928,'bacterium 3-4(2009)','species'),(630156,49928,'bacterium 4-3(2009)','species'),(630157,49928,'bacterium 4-4(2009)','species'),(630158,49928,'bacterium 4-2(2009)','species'),(630159,49928,'bacterium 5-3(2009)','species'),(630160,49928,'bacterium 5-2(2009)','species'),(630161,49928,'bacterium 6-2(2009)','species'),(630162,49928,'bacterium 6-3(2009)','species'),(630163,49928,'bacterium 6-4(2009)','species'),(630164,49928,'bacterium H2SBIOF-1','species'),(630165,49928,'bacterium H2SBIOF-2','species'),(630166,49928,'bacterium H2SBIOF-3','species'),(630167,49928,'bacterium H2SBIOF-4','species'),(630168,49928,'bacterium H2SBIOF-5','species'),(630169,49928,'bacterium H2SBIOF-6','species'),(630170,48479,'bacterium enrichment culture clone Jdg010','species'),(630171,48479,'bacterium enrichment culture clone Jdg011','species'),(630172,48479,'bacterium enrichment culture clone Jdg012','species'),(630173,48479,'bacterium enrichment culture clone Jdg013','species'),(630174,48479,'bacterium enrichment culture clone Jdg014','species'),(630175,48479,'bacterium enrichment culture clone Jdg015','species'),(630176,48479,'bacterium enrichment culture clone Jdg016','species'),(630177,48479,'bacterium enrichment culture clone Jdg017','species'),(630178,48479,'bacterium enrichment culture clone Jdg018','species'),(630179,48479,'bacterium enrichment culture clone Jdg019','species'),(630180,48479,'bacterium enrichment culture clone Jdg021','species'),(630181,48479,'bacterium enrichment culture clone Jdg022','species'),(630182,48479,'bacterium enrichment culture clone Jdg023','species'),(630183,48479,'bacterium enrichment culture clone Jdg024','species'),(630184,48479,'bacterium enrichment culture clone jdg020','species'),(630185,65119,'Bacillus sp. enrichment culture clone ER1-LDC','species'),(630186,143305,'Ateleopus tanabensis','species'),(630187,143305,'Ateleopus purpureus','species'),(630188,33856,'Plagiostriata','genus'),(630189,1663,'Arthrobacter sp. P1-7','species'),(630190,570,'Klebsiella sp. P8-14','species'),(630191,1386,'Bacillus sp. O2a_RA019','species'),(630192,1386,'Bacillus sp. O2a_RA020','species'),(630193,32008,'Burkholderia sp. NF2_RA021','species'),(630194,32008,'Burkholderia sp. NF2_RA022','species'),(630195,32008,'Burkholderia sp. O1a_RA002','species'),(630196,1883,'Streptomyces sp. C1a_RA021','species'),(630197,1883,'Streptomyces sp. NF2_SC017','species'),(630198,1883,'Streptomyces sp. O1b_RA027','species'),(630199,12051,'Grapevine Syrah virus 1','species'),(630200,3468,'Papaver sp. MY-2009','species'),(630201,261025,'Natrinema sp. enrichment culture clone ABDH17','species'),(630202,261025,'Natrinema sp. enrichment culture clone ABDH2','species'),(630203,261025,'Natrinema sp. enrichment culture clone ABDH34','species'),(630204,261025,'Natrinema sp. enrichment culture clone ABDH37','species'),(630205,236502,'Natronococcus sp. enrichment culture clone ABDH12','species'),(630207,286,'Pseudomonas sp. ZCJ','species'),(630208,2745,'Halomonas sp. H96B55','species'),(630209,1386,'Bacillus sp. AER315-13','species'),(630210,1386,'Bacillus sp. PSP011','species'),(630211,4640,'Musa sp. \'Vietnam\'','species'),(630212,4640,'Australimusa','species group'),(630213,4640,'Callimusa','species group'),(630214,4640,'Eumusa','species group'),(630216,4640,'Rhodochlamys','species group'),(630218,4640,'Ingentimusa','species group'),(630219,83215,'Calostoma retisporum','species'),(630220,269023,'Thiotrichaceae bacterium KB-A','species'),(630221,7962,'Cyprinus carpio carpio','subspecies'),(630223,545632,'Drosophila sp. AK-2009','species'),(630224,28577,'Eupenicillium sp. NF1_PD011','species'),(630225,28577,'Eupenicillium sp. NF2_PD013','species'),(630226,28577,'Eupenicillium sp. O1a_PD022','species'),(630227,630086,'Luzula banksiana var. rhadina','varietas'),(630228,37861,'Heterorhabditis sonorensis','species'),(630229,50935,'Physcia austrostellaris','species'),(630230,50935,'Physcia jackii','species'),(630231,50935,'Physcia nubila','species'),(630232,50935,'Physcia tropica','species'),(630233,5157,'environmental samples','no rank'),(630234,630233,'uncultured Ceratocystis','species'),(630235,63205,'Pestalotia aletridis','species'),(630237,627132,'Acropsilus sp. 1 SNK-2009','species'),(630238,627132,'Acropsilus sp. 2 SNK-2009','species'),(630239,627132,'Acropsilus sp. 3 SNK-2009','species'),(630240,626611,'Chersodromia sp. 1 SNK-2009','species'),(630241,240895,'Neurigona sp. 1 SNK-2009','species'),(630242,240895,'Neurigona sp. 2 SNK-2009','species'),(630243,377530,'Sympycnus sp. 1 SNK-2009','species'),(630244,377530,'Sympycnus sp. 2 SNK-2009','species'),(630245,377530,'Sympycnus sp. 3 SNK-2009','species'),(630246,626642,'Thinophilus sp. 1 SNK-2009','species'),(630247,626642,'Thinophilus sp. 2 SNK-2009','species'),(630248,626642,'Thinophilus sp. 3 SNK-2009','species'),(630249,626642,'Thinophilus sp. 4 SNK-2009','species'),(630250,626642,'Thinophilus sp. 5 SNK-2009','species'),(630251,626642,'Thinophilus sp. 6 SNK-2009','species'),(630252,626642,'Thinophilus sp. 7 SNK-2009','species'),(630253,626642,'Thinophilus sp. 8 SNK-2009','species'),(630254,626642,'Thinophilus sp. 9 SNK-2009','species'),(630255,627133,'Nepalomyia sp. 1 SNK-2009','species'),(630256,627133,'Nepalomyia sp. 2 SNK-2009','species'),(630257,627133,'Nepalomyia sp. 3 SNK-2009','species'),(630258,626609,'Chaetogonopteron sp. 1 SNK-2009','species'),(630259,626609,'Chaetogonopteron sp. 2 SNK-2009','species'),(630260,92575,'unclassified Medeterinae','no rank'),(630261,630260,'Medeterinae sp. 1 SNK-2009','species'),(630262,630260,'Medeterinae sp. 2 SNK-2009','species'),(630264,37463,'Phoma sp. Ph-17','species'),(630265,27871,'Brachycladiidae','family'),(630267,11520,'Influenza B virus (B/Ningbo/1582/2005)','no rank'),(630268,11520,'Influenza B virus (B/Ningbo/180/2006)','no rank'),(630269,11520,'Influenza B virus (B/Ningbo/217/2008)','no rank'),(630270,11520,'Influenza B virus (B/Ningbo/219/2008)','no rank'),(630271,11520,'Influenza B virus (B/Ningbo/244/2006)','no rank'),(630272,11520,'Influenza B virus (B/Ningbo/285/2006)','no rank'),(630273,11520,'Influenza B virus (B/Ningbo/346/2007)','no rank'),(630274,11520,'Influenza B virus (B/Ningbo/481/2006)','no rank'),(630275,11520,'Influenza B virus (B/Ningbo/602/2004)','no rank'),(630276,11520,'Influenza B virus (B/Ningbo/7/2003)','no rank'),(630277,9476,'Tarsius lariang','species'),(630278,203686,'Theileria sp. sheep/France 2','species'),(630279,203686,'Theileria sp. sheep/France 1','species'),(630280,30761,'Macrourinae','subfamily'),(630282,30761,'Bathygadinae','subfamily'),(630283,671510,'Dinophysis sp. CBC4-L124','species'),(630284,671510,'Dinophysis sp. CBC4-500','species'),(630285,47933,'Dinophysis cf. acuminata','species'),(630286,59430,'Helichrysum acutatum','species'),(630287,59430,'Helichrysum amorginum','species'),(630288,261776,'Helichrysum arenarium subsp. arenarium','subspecies'),(630289,59430,'Helichrysum argyranthum','species'),(630290,59430,'Helichrysum artemisioides','species'),(630291,541157,'Helichrysum asperum var. albidulum','varietas'),(630292,59430,'Helichrysum brownei','species'),(630293,59430,'Helichrysum callicomum','species'),(630294,59430,'Helichrysum chasmolycium','species'),(630295,59430,'Helichrysum chionoides','species'),(630296,59430,'Helichrysum chionosphaerum','species'),(630297,59430,'Helichrysum compactum','species'),(630298,59430,'Helichrysum devium','species'),(630299,59430,'Helichrysum doerfleri','species'),(630300,59430,'Helichrysum epapposum','species'),(630301,59430,'Helichrysum formosissimum','species'),(630302,59430,'Helichrysum forskahlii','species'),(630303,630302,'Helichrysum forskahlii var. forskahlii','varietas'),(630304,59430,'Helichrysum globosum','species'),(630305,59430,'Helichrysum glomeratum','species'),(630306,59430,'Helichrysum gossypinum','species'),(630307,59430,'Helichrysum graveolens','species'),(630308,59430,'Helichrysum griseolanatum','species'),(630309,261786,'Helichrysum italicum subsp. italicum','subspecies'),(630310,261786,'Helichrysum italicum subsp. microphyllum','subspecies'),(630311,261786,'Helichrysum italicum subsp. siculum','subspecies'),(630312,59430,'Helichrysum kilimanjari','species'),(630313,59430,'Helichrysum lambertianum','species'),(630314,59430,'Helichrysum leucocephalum','species'),(630315,59430,'Helichrysum litoreum','species'),(630316,59430,'Helichrysum makranicum','species'),(630317,59430,'Helichrysum maracandicum','species'),(630318,59430,'Helichrysum maranguense','species'),(630319,59430,'Helichrysum marginatum','species'),(630320,59430,'Helichrysum melaleucum','species'),(630321,59430,'Helichrysum mimetes','species'),(630322,59430,'Helichrysum monizii','species'),(630323,59430,'Helichrysum monogynum','species'),(630324,59430,'Helichrysum mussae','species'),(630325,59430,'Helichrysum nudifolium','species'),(630326,59430,'Helichrysum obconicum','species'),(630327,59430,'Helichrysum oligocephalum','species'),(630328,59430,'Helichrysum pallasii','species'),(630330,59430,'Helichrysum platypterum','species'),(630331,59430,'Helichrysum rubicundum','species'),(630332,59430,'Helichrysum rugulosum','species'),(630333,59430,'Helichrysum sanguineum','species'),(630334,59430,'Helichrysum schimperi','species'),(630335,261802,'Helichrysum serotinum subsp. picardii','subspecies'),(630336,261802,'Helichrysum serotinum subsp. serotinum','subspecies'),(630337,59430,'Helichrysum setosum','species'),(630338,59430,'Helichrysum simillimum','species'),(630339,59430,'Helichrysum spiralepis','species'),(630340,59430,'Helichrysum stenopterum','species'),(630341,59430,'Helichrysum stuhlmannii','species'),(630342,59430,'Helichrysum subsimile','species'),(630343,59430,'Helichrysum umbraculigerum','species'),(630344,59430,'Helichrysum zeyheri','species'),(630345,112399,'Syncarpha mucronata','species'),(630346,58436,'Argostemma africanum','species'),(630347,566468,'Ornithocercus steinii','species'),(630348,330137,'Phalacroma sp. CBC4L-128','species'),(630351,630265,'Brachycladium','genus'),(630354,116937,'Dicrogaster','genus'),(630355,630354,'Dicrogaster contracta','species'),(630356,630354,'Dicrogaster perpusilla','species'),(630357,116937,'Forticulcita','genus'),(630358,630357,'Forticulcita gibsoni','species'),(630359,116869,'Haplosplanchnus','genus'),(630360,630359,'Haplosplanchnus pachysomus','species'),(630361,630359,'Haplosplanchnus purii','species'),(630362,116937,'Lecithobotrys','genus'),(630363,630362,'Lecithobotrys putrescens','species'),(630364,116937,'Ragaia','genus'),(630365,630364,'Ragaia lizae','species'),(630366,116937,'Saccocoelium','genus'),(630367,630366,'Saccocoelium brayi','species'),(630368,630366,'Saccocoelium cephali','species'),(630369,630366,'Saccocoelium obesum','species'),(630370,630366,'Saccocoelium tensum','species'),(630371,116869,'Schikhobalotrema','genus'),(630372,630371,'Schikhobalotrema sparisomae','species'),(630373,30761,'Macrouroidinae','subfamily'),(630375,116829,'Isorchis','genus'),(630377,116937,'Megasolena','genus'),(630387,116937,'Haploporus','genus'),(630388,30761,'Trachyrincinae','subfamily'),(630390,208348,'Puccinia triticina 1-1 BBBD Race 1','no rank'),(630391,630387,'Haploporus benedeni','species'),(630396,71606,'Veronica hookeri','species'),(630397,1883,'Streptomyces sp. Sp080513GE-23','species'),(630398,1883,'Streptomyces sp. Sp080513SC-05','species'),(630399,1883,'Streptomyces sp. Sp080513GE-13','species'),(630400,1883,'Streptomyces sp. Sp080513SC-11','species'),(630401,138,'Borrelia sp. K64','species'),(630402,138,'Borrelia sp. K67','species'),(630403,741759,'Tomitella biformata','species'),(630405,1246649,'Cellulosibacter alkalithermophilus','species'),(630406,1873,'Micromonospora sp. MIA73','species'),(630407,1288393,'Corynebacterium pilbarense DSM 45350','no rank'),(630408,57488,'Thiorhodococcus sp. JA362','species'),(630409,85072,'Allochromatium sp. JA449','species'),(630410,157920,'Cellulosimicrobium sp. B150','species'),(630411,53246,'Pseudoalteromonas sp. B149','species'),(630412,53246,'Pseudoalteromonas sp. B158','species'),(630413,53246,'Pseudoalteromonas sp. B145','species'),(630414,53246,'Pseudoalteromonas sp. B160','species'),(630415,286,'Pseudomonas sp. B151','species'),(630416,22,'Shewanella sp. B153','species'),(630417,22,'Shewanella sp. B147','species'),(630418,22,'Shewanella sp. B159','species'),(630419,22,'Shewanella sp. B157','species'),(630420,28253,'Marinomonas sp. B167','species'),(630421,53246,'Pseudoalteromonas sp. B162b','species'),(630422,53246,'Pseudoalteromonas sp. B164','species'),(630423,53246,'Pseudoalteromonas sp. B178','species'),(630424,53246,'Pseudoalteromonas sp. B169','species'),(630425,53246,'Pseudoalteromonas sp. B180','species'),(630426,53246,'Pseudoalteromonas sp. B166','species'),(630427,53246,'Pseudoalteromonas sp. B170.2','species'),(630428,53246,'Pseudoalteromonas sp. B172','species'),(630429,53246,'Pseudoalteromonas sp. B179','species'),(630430,53246,'Pseudoalteromonas sp. B173.2','species'),(630431,22,'Shewanella sp. B171','species'),(630432,22,'Shewanella sp. B163','species'),(630433,22,'Shewanella sp. B165','species'),(630434,28253,'Marinomonas sp. B205','species'),(630435,53246,'Pseudoalteromonas sp. B193','species'),(630436,53246,'Pseudoalteromonas sp. B199b','species'),(630437,53246,'Pseudoalteromonas sp. B201','species'),(630438,22,'Shewanella sp. B206','species'),(630439,22,'Shewanella sp. B200','species'),(630440,22,'Shewanella sp. B194','species'),(630441,22,'Shewanella sp. B237a','species'),(630442,22,'Shewanella sp. B225','species'),(630443,662,'Vibrio sp. B231','species'),(630444,662,'Vibrio sp. B234','species'),(630445,22,'Shewanella sp. B246','species'),(630446,13687,'Sphingomonas sp. B269','species'),(630447,13687,'Sphingomonas sp. B273','species'),(630448,226,'Alteromonas sp. B275','species'),(630449,13687,'Sphingomonas sp. B285','species'),(630450,226,'Alteromonas sp. B278','species'),(630451,53246,'Pseudoalteromonas sp. B281','species'),(630452,13687,'Sphingomonas sp. B291','species'),(630453,53246,'Pseudoalteromonas sp. B296','species'),(630454,13687,'Sphingomonas sp. B309','species'),(630455,53246,'Pseudoalteromonas sp. B303','species'),(630456,53246,'Pseudoalteromonas sp. B304','species'),(630457,226,'Alteromonas sp. B326','species'),(630458,226,'Alteromonas sp. B327','species'),(630459,13687,'Sphingomonas sp. B340','species'),(630460,226,'Alteromonas sp. B331','species'),(630461,226,'Alteromonas sp. B330','species'),(630462,53246,'Pseudoalteromonas sp. B328','species'),(630463,13687,'Sphingomonas sp. B350','species'),(630464,226,'Alteromonas sp. B344','species'),(630465,226,'Alteromonas sp. B345','species'),(630466,226,'Alteromonas sp. B349','species'),(630467,226,'Alteromonas sp. B348','species'),(630468,13687,'Sphingomonas sp. B364','species'),(630469,226,'Alteromonas sp. B358','species'),(630470,226,'Alteromonas sp. B359','species'),(630471,226,'Alteromonas sp. B362','species'),(630472,13687,'Sphingomonas sp. B382','species'),(630473,226,'Alteromonas sp. B377','species'),(630474,13687,'Sphingomonas sp. B394','species'),(630475,258255,'Pseudovibrio sp. B411','species'),(630476,226,'Alteromonas sp. B408','species'),(630477,53246,'Pseudoalteromonas sp. B22','species'),(630478,53246,'Pseudoalteromonas sp. B30','species'),(630479,53246,'Pseudoalteromonas sp. B28','species'),(630480,53246,'Pseudoalteromonas sp. B35','species'),(630481,53246,'Pseudoalteromonas sp. B49','species'),(630482,53246,'Pseudoalteromonas sp. B60','species'),(630483,53246,'Pseudoalteromonas sp. B62','species'),(630484,53246,'Pseudoalteromonas sp. B36','species'),(630485,53246,'Pseudoalteromonas sp. B94','species'),(630486,662,'Vibrio sp. B69','species'),(630487,662,'Vibrio sp. B80','species'),(630488,662,'Vibrio sp. B105','species'),(630489,662,'Vibrio sp. B109','species'),(630490,53246,'Pseudoalteromonas sp. B130b','species'),(630491,53246,'Pseudoalteromonas sp. B129','species'),(630492,53246,'Pseudoalteromonas sp. B125a','species'),(630493,53246,'Pseudoalteromonas sp. B131b','species'),(630494,53246,'Pseudoalteromonas sp. B137','species'),(630495,662,'Vibrio sp. B130a','species'),(630496,662,'Vibrio sp. B142','species'),(630497,662,'Vibrio sp. B131a','species'),(630500,285652,'Episesarma singaporense','species'),(630501,285652,'Episesarma palawanense','species'),(630502,72801,'Sesarmidae gen. CS-2009','genus'),(630503,630502,'Sesarmidae sp. 1 CS-2009','species'),(630504,630502,'Sesarmidae sp. 2 CS-2009','species'),(630505,4173,'Pseudoveronica','subgenus'),(630506,630505,'Labiatoides','species group'),(630507,32109,'Athyrium cumingianum','species'),(630508,85620,'Alfalfa witches\'-broom phytoplasma Urmia','species'),(630509,161668,'Phaeophleospora eugeniicola','species'),(630510,395590,'Zasmidium lonicericola','species'),(630511,237584,'Teratosphaeria alboconidia','species'),(630512,237584,'Teratosphaeria profusa','species'),(630513,57493,'Kocuria sp. CC-012508','species'),(630514,33882,'Microbacterium sp. CC-SBCK-209','species'),(630515,29404,'Microlunatus soli','species'),(630516,1707,'Cellulomonas sp. N-14','species'),(630517,165301,'Lentzea sp. LM 121','species'),(630518,469,'Acinetobacter sp. PT22','species'),(630519,1386,'Bacillus sp. PW18','species'),(630520,44249,'Paenibacillus prosopidis','species'),(630521,379,'Rhizobium sp. PG10','species'),(630522,28105,'Sinorhizobium sp. PN21','species'),(630523,28105,'Sinorhizobium sp. PN23','species'),(630524,28105,'Sinorhizobium sp. PT12','species'),(630525,28105,'Sinorhizobium sp. PT26','species'),(630526,59201,'Salmonella enterica subsp. enterica serovar Dakar','no rank'),(630527,1596,'Lactobacillus gasseri 202-4','no rank'),(630528,5369,'Boletus sp. dd08055','species'),(630529,255207,'Favolus squamosus','species'),(630530,34453,'Hebeloma sp. dd08005','species'),(630531,4855,'Mortierella sp. dd08017','species'),(630532,4855,'Mortierella sp. dd08032','species'),(630533,4855,'Mortierella sp. dd08037','species'),(630534,45426,'Ascomycota sp. dd08057','species'),(630535,74385,'Gracilibacillus sp. HB09003','species'),(630536,34477,'environmental samples','no rank'),(630537,630536,'uncultured Marchandiomyces','species'),(630538,330137,'Phalacroma cf. rotundatum','species'),(630588,491,'Neisseria meningitidis alpha710','no rank'),(630589,490043,'Norovirus Hu/GII/AH651/2007/UK','no rank'),(630590,490043,'Norovirus Hu/GII/AH040/2006/UK','no rank'),(630591,490043,'Norovirus Hu/GII/AH050/2006/UK','no rank'),(630592,490043,'Norovirus Hu/GII/AH097/2006/UK','no rank'),(630593,490043,'Norovirus Hu/GII/AH107/2006/UK','no rank'),(630594,490043,'Norovirus Hu/GII/AH109/2006/UK','no rank'),(630595,490043,'Norovirus Hu/GII/AH187/2006/UK','no rank'),(630596,490043,'Norovirus Hu/GII/AH192/2006/UK','no rank'),(630597,490043,'Norovirus Hu/GII/AH225/2006/UK','no rank'),(630598,490043,'Norovirus Hu/GII/AH387/2006/UK','no rank'),(630599,490043,'Norovirus Hu/GII/AH395/2006/UK','no rank'),(630600,490043,'Norovirus Hu/GII/AH397/2006/UK','no rank'),(630601,490043,'Norovirus Hu/GII/AH402/2006/UK','no rank'),(630602,490043,'Norovirus Hu/GII/AH406/2006/UK','no rank'),(630603,490043,'Norovirus Hu/GII/AH408/2006/UK','no rank'),(630604,490043,'Norovirus Hu/GII/AH410/2006/UK','no rank'),(630605,490043,'Norovirus Hu/GII/AH448/2007/UK','no rank'),(630606,490043,'Norovirus Hu/GII/AH509/2007/UK','no rank'),(630607,490043,'Norovirus Hu/GII/AH517/2007/UK','no rank'),(630608,490043,'Norovirus Hu/GII/AH525/2007/UK','no rank'),(630609,490043,'Norovirus Hu/GII/AH551/2007/UK','no rank'),(630610,490043,'Norovirus Hu/GII/AH570/2007/UK','no rank'),(630611,490043,'Norovirus Hu/GII/AH571/2007/UK','no rank'),(630612,490043,'Norovirus Hu/GII/AH579/2007/UK','no rank'),(630613,490043,'Norovirus Hu/GII/AH590/2007/UK','no rank'),(630614,490043,'Norovirus Hu/GII/AH602/2007/UK','no rank'),(630615,490043,'Norovirus Hu/GII/AH604/2007/UK','no rank'),(630616,490043,'Norovirus Hu/GII/AH611/2007/UK','no rank'),(630617,490043,'Norovirus Hu/GII/AH612/2007/UK','no rank'),(630618,490043,'Norovirus Hu/GII/AH616/2007/UK','no rank'),(630619,490043,'Norovirus Hu/GII/AH619/2007/UK','no rank'),(630620,490043,'Norovirus Hu/GII/AH623/2007/UK','no rank'),(630621,490043,'Norovirus Hu/GII/AH633/2007/UK','no rank'),(630622,490043,'Norovirus Hu/GII/AH642/2007/UK','no rank'),(630623,490043,'Norovirus Hu/GII/AH643/2007/UK','no rank'),(630624,490043,'Norovirus Hu/GII/AH653/2007/UK','no rank'),(630625,490043,'Norovirus Hu/GII/AH654/2007/UK','no rank'),(630626,563,'Escherichia blattae DSM 4481','no rank'),(630627,44822,'Microcystis viridis SPC 647','no rank'),(630628,44822,'Microcystis viridis SPC 660','no rank'),(630629,44822,'Microcystis viridis SPC 716','no rank'),(630630,44822,'Microcystis viridis SPC 719','no rank'),(630631,44822,'Microcystis viridis SPC 722','no rank'),(630632,136074,'Anabaena crassa CENA196','no rank'),(630633,136074,'Anabaena crassa CENA199','no rank'),(630634,136074,'Anabaena crassa CENA202','no rank'),(630635,136074,'Anabaena crassa CENA205','no rank'),(630636,136074,'Anabaena crassa CENA206','no rank'),(630637,136074,'Anabaena crassa CENA207','no rank'),(630638,109265,'Dolichospermum circinale CENA190','no rank'),(630639,109265,'Dolichospermum circinale CENA191','no rank'),(630640,109265,'Dolichospermum circinale CENA193','no rank'),(630641,136072,'Anabaena planctonica CENA209','no rank'),(630642,136072,'Anabaena planctonica CENA210','no rank'),(630643,748770,'Dolichospermum fallax','species'),(630644,630643,'Anabaena cf. fallax CENA208','no rank'),(630645,459663,'Anabaena aphanizomenoides CENA188','no rank'),(630647,37840,'Pestalotiopsis ixorae','species'),(630648,332420,'Bathygadus favosus','species'),(630649,332420,'Bathygadus macrops','species'),(630650,332420,'Bathygadus melanobranchus','species'),(630651,181411,'Bregmaceros atlanticus','species'),(630652,181411,'Bregmaceros cantori','species'),(630653,83393,'Coelorinchus acantiger','species'),(630654,83393,'Coelorinchus aspercephalus','species'),(630655,83393,'Coelorinchus biclizonalis','species'),(630656,83393,'Coelorinchus bollonsi','species'),(630657,83393,'Coelorinchus caelorhincus','species'),(630658,83393,'Coelorinchus caribbaeus','species'),(630659,83393,'Coelorinchus cf. smithi ARV-2009','species'),(630660,83393,'Coelorinchus geronimo','species'),(630661,83393,'Coelorinchus innotabilis','species'),(630662,83393,'Coelorinchus kaiyomaru','species'),(630663,83393,'Coelorinchus kermadecus','species'),(630664,83393,'Coelorinchus matamua','species'),(630665,83393,'Coelorinchus oliverianus','species'),(630666,83393,'Coelorinchus parvifasciatus','species'),(630667,83393,'Coelorinchus polli','species'),(630668,76797,'Coryphaenoides alateralis','species'),(630669,76797,'Coryphaenoides dossenus','species'),(630671,76797,'Coryphaenoides marshalli','species'),(630672,76797,'Coryphaenoides paramarshalli','species'),(630673,76797,'Coryphaenoides serrulatus','species'),(630674,76797,'Coryphaenoides subserrulatus','species'),(630675,228652,'Laemonema barbatulum','species'),(630676,228652,'Laemonema goodebeanorum','species'),(630677,228652,'Laemonema sp. ARV-2009','species'),(630678,443789,'Lepidion capensis','species'),(630679,443789,'Lepidion ensiferus','species'),(630680,68520,'Macrourus carinatus','species'),(630681,181409,'Melanonus gracilis','species'),(630682,487676,'Muraenolepis microps','species'),(630683,487676,'Muraenolepis orangiensis','species'),(630684,487676,'Muraenolepis sp. ARV-2009','species'),(630685,303125,'Nezumia cf. africana ARV-2009','species'),(630686,303125,'Nezumia duodecim','species'),(630687,303125,'Nezumia liolepis','species'),(630688,303125,'Nezumia longebarbata','species'),(630689,303125,'Nezumia milleri','species'),(630690,181407,'Physiculus fulvus','species'),(630691,183655,'Urophycis floridana','species'),(630692,183655,'Urophycis regia','species'),(630693,332669,'Ventrifossa johnboborum','species'),(630694,83393,'Coelorinchus smithi','species'),(630696,33882,'Microbacterium sp. HK8','species'),(630698,662,'Vibrio sp. NQ5','species'),(630699,662,'Vibrio sp. NQ9','species'),(630700,5691,'Trypanosoma brucei equiperdum','subspecies'),(630701,137879,'Perkinsela','genus'),(630702,630701,'Perkinsela amoebae','species'),(630703,160598,'Rhynchopus euleeides','species'),(630704,96732,'Cyrtodactylus marmoratus','species'),(630705,255196,'Crenadactylus ocellatus ocellatus','subspecies'),(630707,255196,'Crenadactylus ocellatus naso','subspecies'),(630708,255196,'Crenadactylus ocellatus rostralis','subspecies'),(630709,453857,'Lucasium stenodactylum','species'),(630710,95116,'Nephrurus asper','species'),(630711,95116,'Nephrurus stellatus','species'),(630712,95119,'Oedura rhombifer','species'),(630713,95125,'Pseudothecadactylus australis','species'),(630714,71026,'Strophurus jeanae','species'),(630715,348531,'Human rhinovirus SO5797','species'),(630716,348531,'Human rhinovirus SO5854','species'),(630717,348531,'Human rhinovirus SO5986','species'),(630718,348531,'Human rhinovirus SO6666','species'),(630719,348531,'Human rhinovirus SO6813','species'),(630720,348531,'Human rhinovirus SO6819','species'),(630722,26963,'Reseda crystallina','species'),(630723,972,'Halarsenatibacter','genus'),(630724,8043,'Euclichthyidae','family'),(630725,630724,'Euclichthys','genus'),(630726,630725,'Euclichthys polynemus','species'),(630728,630282,'Gadomus','genus'),(630729,630728,'Gadomus colletti','species'),(630730,630728,'Gadomus dispar','species'),(630731,630280,'Hymenocephalus','genus'),(630732,630731,'Hymenocephalus italicus','species'),(630733,630731,'Hymenocephalus longiceps','species'),(630734,630731,'Hymenocephalus striatissimus','species'),(630735,630280,'Lucigadus','genus'),(630736,630735,'Lucigadus nigromaculatus','species'),(630737,630280,'Malacocephalus','genus'),(630738,630737,'Malacocephalus laevis','species'),(630739,630737,'Malacocephalus occidentalis','species'),(630740,61070,'Twinnia tibblesi','species'),(630741,47352,'Simulium aureum','species'),(630742,630280,'Mesobius','genus'),(630743,630742,'Mesobius antipodum','species'),(630744,47365,'Simulium longistylatum','species'),(630745,630280,'Trachonurus','genus'),(630746,630745,'Trachonurus sulcatus','species'),(630747,630745,'Trachonurus sp. ARV-2009','species'),(630748,47365,'Simulium pictipes','species'),(630749,118884,'Spongiibacter','genus'),(630750,13645,'Prosimulium sp. 1 CG-2009','species'),(630751,13645,'Prosimulium sp. 2 CG-2009','species'),(630753,29278,'Cloning vector pPSX','species'),(630754,1177,'Nostoc sp. UK18','species'),(630755,163739,'Leptolobium','genus'),(630756,630755,'Leptolobium nitens','species'),(630757,167616,'Centrosema plumieri','species'),(630758,21013,'Mimosa acutistipula','species'),(630759,41993,'Ceratozamia becerrae','species'),(630760,41993,'Ceratozamia decumbens','species'),(630762,53866,'Desmodium adscendens','species'),(630764,77043,'Rosellinia compacta','species'),(630765,469,'Acinetobacter sp. PUCM1003','species'),(630766,469,'Acinetobacter sp. PUCM1007','species'),(630767,469,'Acinetobacter sp. PUCM1009','species'),(630768,469,'Acinetobacter sp. PUCM1012','species'),(630769,469,'Acinetobacter sp. PUCM1013','species'),(630770,469,'Acinetobacter sp. PUCM1016','species'),(630771,469,'Acinetobacter sp. PUCM1017','species'),(630772,469,'Acinetobacter sp. PUCM1018','species'),(630773,469,'Acinetobacter sp. PUCM1021','species'),(630774,469,'Acinetobacter sp. PUCM1022','species'),(630775,469,'Acinetobacter sp. PUCM1023','species'),(630776,469,'Acinetobacter sp. PUCM1025','species'),(630777,469,'Acinetobacter sp. PUCM1027','species'),(630778,469,'Acinetobacter sp. PUCM1028','species'),(630779,469,'Acinetobacter sp. PUCM1030','species'),(630780,469,'Acinetobacter sp. PUCM1502','species'),(630781,48479,'bacterium enrichment culture clone BA114','species'),(630782,48479,'bacterium enrichment culture clone BA115','species'),(630783,48479,'bacterium enrichment culture clone BA122','species'),(630784,48479,'bacterium enrichment culture clone BA128','species'),(630785,48479,'bacterium enrichment culture clone BA129','species'),(630786,48479,'bacterium enrichment culture clone BA174','species'),(630787,48479,'bacterium enrichment culture clone BA212','species'),(630788,48479,'bacterium enrichment culture clone BA216','species'),(630789,48479,'bacterium enrichment culture clone BA27','species'),(630790,48479,'bacterium enrichment culture clone BA32','species'),(630791,48479,'bacterium enrichment culture clone BA53','species'),(630792,48479,'bacterium enrichment culture clone BA63','species'),(630793,48479,'bacterium enrichment culture clone BA68','species'),(630794,48479,'bacterium enrichment culture clone BA70','species'),(630795,48479,'bacterium enrichment culture clone BA75','species'),(630796,48479,'bacterium enrichment culture clone BA93','species'),(630797,48479,'bacterium enrichment culture clone EtOH-151','species'),(630798,48479,'bacterium enrichment culture clone EtOH-173','species'),(630799,48479,'bacterium enrichment culture clone EtOH-23','species'),(630800,48479,'bacterium enrichment culture clone EtOH-24','species'),(630801,48479,'bacterium enrichment culture clone EtOH-34','species'),(630802,48479,'bacterium enrichment culture clone EtOH-57','species'),(630803,48479,'bacterium enrichment culture clone EtOH-69','species'),(630804,48479,'bacterium enrichment culture clone EtOH-78','species'),(630805,48479,'bacterium enrichment culture clone EtOH-82','species'),(630806,48479,'bacterium enrichment culture clone EtOH_108','species'),(630807,48479,'bacterium enrichment culture clone LA103','species'),(630808,48479,'bacterium enrichment culture clone LA115','species'),(630809,48479,'bacterium enrichment culture clone LA121','species'),(630810,48479,'bacterium enrichment culture clone LA29','species'),(630811,48479,'bacterium enrichment culture clone LA50','species'),(630812,48479,'bacterium enrichment culture clone LA60','species'),(630813,48479,'bacterium enrichment culture clone LA78','species'),(630814,48479,'bacterium enrichment culture clone LA86','species'),(630815,48479,'bacterium enrichment culture clone LA92','species'),(630816,48479,'bacterium enrichment culture clone PA10','species'),(630817,48479,'bacterium enrichment culture clone PA11','species'),(630818,48479,'bacterium enrichment culture clone PA135','species'),(630819,48479,'bacterium enrichment culture clone PA16','species'),(630820,48479,'bacterium enrichment culture clone PA190','species'),(630821,48479,'bacterium enrichment culture clone PA31','species'),(630822,48479,'bacterium enrichment culture clone PA4','species'),(630823,48479,'bacterium enrichment culture clone PA46','species'),(630824,48479,'bacterium enrichment culture clone PA52','species'),(630825,1386,'Bacillus sp. J1','species'),(630883,374,'Bradyrhizobium sp. SEMIA 5020','species'),(630884,374,'Bradyrhizobium sp. SEMIA 5021','species'),(630885,374,'Bradyrhizobium sp. SEMIA 5027','species'),(630886,374,'Bradyrhizobium sp. SEMIA 5034','species'),(630887,374,'Bradyrhizobium sp. SEMIA 5036','species'),(630888,374,'Bradyrhizobium sp. SEMIA 5043','species'),(630889,374,'Bradyrhizobium sp. SEMIA 5060','species'),(630890,374,'Bradyrhizobium sp. SEMIA 5066','species'),(630891,374,'Bradyrhizobium sp. SEMIA 5080','species'),(630892,374,'Bradyrhizobium sp. SEMIA 5083','species'),(630893,374,'Bradyrhizobium sp. SEMIA 510','species'),(630895,374,'Bradyrhizobium sp. SEMIA 560','species'),(630896,374,'Bradyrhizobium sp. SEMIA 6014','species'),(630897,374,'Bradyrhizobium sp. SEMIA 6028','species'),(630898,374,'Bradyrhizobium sp. SEMIA 6053','species'),(630899,374,'Bradyrhizobium sp. SEMIA 6056','species'),(630900,374,'Bradyrhizobium sp. SEMIA 6059','species'),(630901,374,'Bradyrhizobium sp. SEMIA 6069','species'),(630902,374,'Bradyrhizobium sp. SEMIA 6077','species'),(630903,374,'Bradyrhizobium sp. SEMIA 6093','species'),(630904,374,'Bradyrhizobium sp. SEMIA 6099','species'),(630905,374,'Bradyrhizobium sp. SEMIA 6101','species'),(630906,374,'Bradyrhizobium sp. SEMIA 6118','species'),(630907,374,'Bradyrhizobium sp. SEMIA 613','species'),(630908,374,'Bradyrhizobium sp. SEMIA 6145','species'),(630909,374,'Bradyrhizobium sp. SEMIA 6146','species'),(630910,374,'Bradyrhizobium sp. SEMIA 6150','species'),(630911,374,'Bradyrhizobium sp. SEMIA 6152','species'),(630912,374,'Bradyrhizobium sp. SEMIA 6156','species'),(630913,374,'Bradyrhizobium sp. SEMIA 6157','species'),(630914,374,'Bradyrhizobium sp. SEMIA 6158','species'),(630915,374,'Bradyrhizobium sp. SEMIA 6160','species'),(630916,374,'Bradyrhizobium sp. SEMIA 6164','species'),(630917,374,'Bradyrhizobium sp. SEMIA 6175','species'),(630918,374,'Bradyrhizobium sp. SEMIA 6179','species'),(630919,374,'Bradyrhizobium sp. SEMIA 6186','species'),(630920,374,'Bradyrhizobium sp. SEMIA 6187','species'),(630921,374,'Bradyrhizobium sp. SEMIA 6208','species'),(630922,374,'Bradyrhizobium sp. SEMIA 621','species'),(630923,374,'Bradyrhizobium sp. SEMIA 6368','species'),(630924,374,'Bradyrhizobium sp. SEMIA 637','species'),(630925,374,'Bradyrhizobium sp. SEMIA 6374','species'),(630926,374,'Bradyrhizobium sp. SEMIA 6384','species'),(630927,374,'Bradyrhizobium sp. SEMIA 6424','species'),(630928,374,'Bradyrhizobium sp. SEMIA 6425','species'),(630929,374,'Bradyrhizobium sp. SEMIA 6434','species'),(630930,374,'Bradyrhizobium sp. SEMIA 6440','species'),(630931,374,'Bradyrhizobium sp. SEMIA 6443','species'),(630932,374,'Bradyrhizobium sp. SEMIA 695','species'),(630933,374,'Bradyrhizobium sp. SEMIA 839','species'),(630934,374,'Bradyrhizobium sp. SEMIA 929','species'),(630935,1873,'Micromonospora sp. MIA01','species'),(630936,1873,'Micromonospora sp. MIA03','species'),(630937,1873,'Micromonospora sp. MIA04','species'),(630938,1873,'Micromonospora sp. MIA05','species'),(630939,1873,'Micromonospora sp. MIA08','species'),(630940,85072,'Allochromatium sp. JA423','species'),(630941,1060,'Rhodobacter sp. JA355','species'),(630942,1060,'Rhodobacter sp. JA476','species'),(630943,1073,'Rhodopseudomonas sp. JA356','species'),(630944,1081,'Rhodospirillum sp. JA477','species'),(630945,85072,'Allochromatium sp. JA383','species'),(630946,1073,'Rhodopseudomonas sp. JA475','species'),(630947,1073,'Rhodopseudomonas sp. JA474','species'),(630948,1081,'Rhodospirillum sp. JA478','species'),(630949,119230,'Lamellodiscus donatellae','species'),(630950,92211,'Polylabris acanthopagri','species'),(630951,41955,'Amanita sp. 2/08','species'),(630952,67522,'Placodiscus','genus'),(630953,630952,'Placodiscus acanthopagri','species'),(630954,151163,'Chiromantes boulengeri','species'),(630955,1386,'Bacillus sp. ASHAL12','species'),(630956,34622,'Haemaphysalis parva','species'),(630957,29278,'Integration vector pNCT-tel','species'),(630959,308858,'Schistosomatidae sp. Aa1','species'),(630960,308858,'Schistosomatidae sp. Aa2','species'),(630961,308858,'Schistosomatidae sp. Aa3','species'),(630962,308858,'Schistosomatidae sp. Co1','species'),(630963,551,'Erwinia sp. GS-1-08','species'),(630965,613,'Serratia sp. GS-2-08','species'),(630966,613,'Serratia sp. ST-2-08','species'),(630967,49928,'bacterium GS-3-08','species'),(630968,49928,'bacterium GS-6-08','species'),(630969,49928,'bacterium ST-3-08','species'),(630972,54902,'Scrippsiella cf. precaria','species'),(630973,1847,'Pseudonocardia sp. YIM 63101','species'),(630974,1847,'Pseudonocardia sp. YIM 63111','species'),(630975,1847,'Pseudonocardia sp. YIM 63158','species'),(630976,1873,'Micromonospora sp. YIM 63174','species'),(630977,1847,'Pseudonocardia sp. YIM 63233','species'),(630978,1847,'Pseudonocardia sp. YIM 63235','species'),(630979,1883,'Streptomyces sp. YIM 63342','species'),(630980,1883,'Streptomyces sp. YIM 63479-1','species'),(630981,1847,'Pseudonocardia sp. YIM 63553','species'),(630982,2000,'Streptosporangium sp. YIM 63554','species'),(630983,1873,'Micromonospora sp. YIM 63568','species'),(630984,83681,'Nonomuraea sp. YIM 63578','species'),(630985,1883,'Streptomyces sp. YIM 63585','species'),(630986,1873,'Micromonospora sp. YIM 63586','species'),(630987,1847,'Pseudonocardia sp. YIM 63588','species'),(630988,1883,'Streptomyces sp. YIM 63591','species'),(630989,1873,'Micromonospora sp. YIM 63592','species'),(630990,1873,'Micromonospora sp. YIM 63593','species'),(630991,1873,'Micromonospora sp. YIM 63594','species'),(630992,1883,'Streptomyces sp. YIM 63595','species'),(630993,35753,'Dactylosporangium sp. YIM 63596','species'),(630994,182639,'Kribbella sp. YIM 63637','species'),(630995,1847,'Pseudonocardia sp. YIM 63638','species'),(630996,1817,'Nocardia sp. YIM 63636','species'),(630997,1873,'Micromonospora sp. YIM 63639','species'),(630998,1873,'Micromonospora sp. YIM 63640','species'),(630999,1873,'Micromonospora sp. YIM 63641','species'),(631000,1883,'Streptomyces sp. YIM 63642','species'),(631001,1873,'Micromonospora sp. YIM 63643','species'),(631002,1873,'Micromonospora sp. YIM 63644','species'),(631003,43676,'Promicromonospora sp. YIM 63645','species'),(631004,1847,'Pseudonocardia sp. YIM 63646','species'),(631005,35753,'Dactylosporangium sp. YIM 63648','species'),(631006,83681,'Nonomuraea sp. YIM 63649','species'),(631007,2000,'Streptosporangium sp. YIM 63650','species'),(631008,321315,'Sphaerisporangium sp. YIM 63653','species'),(631009,1873,'Micromonospora sp. YIM 63654','species'),(631010,1883,'Streptomyces sp. YIM 63657','species'),(631011,2053,'Gordonia sp. YIM 63660','species'),(631012,1883,'Streptomyces sp. YIM 63662','species'),(631013,43676,'Promicromonospora sp. YIM 63663','species'),(631014,83681,'Nonomuraea sp. YIM 63664','species'),(631015,2000,'Streptosporangium sp. YIM 63667','species'),(631016,2000,'Streptosporangium sp. YIM 63673','species'),(631017,43676,'Promicromonospora sp. YIM 63674','species'),(631018,2000,'Streptosporangium sp. YIM 63554-1','species'),(631019,816,'Bacteroides sp. 314-4','species'),(631020,816,'Bacteroides sp. 315-5','species'),(631021,816,'Bacteroides sp. 328-4','species'),(631022,816,'Bacteroides sp. 356-4','species'),(631023,816,'Bacteroides sp. 445-9','species'),(631024,836,'Porphyromonas sp. 2007b','species'),(631025,836,'Porphyromonas sp. 2014','species'),(631026,836,'Porphyromonas sp. 2018','species'),(631027,836,'Porphyromonas sp. 2021','species'),(631028,836,'Porphyromonas sp. 2022','species'),(631029,836,'Porphyromonas sp. 2024b','species'),(631030,836,'Porphyromonas sp. 2026','species'),(631031,836,'Porphyromonas sp. 2033b','species'),(631032,836,'Porphyromonas sp. 2046','species'),(631033,836,'Porphyromonas sp. 2069','species'),(631034,836,'Porphyromonas sp. 2070','species'),(631035,836,'Porphyromonas sp. 2121','species'),(631036,836,'Porphyromonas sp. 2178','species'),(631037,836,'Porphyromonas sp. 2192','species'),(631038,836,'Porphyromonas sp. 2277','species'),(631039,836,'Porphyromonas sp. 2287','species'),(631040,836,'Porphyromonas sp. 361-7','species'),(631041,836,'Porphyromonas sp. 403-8','species'),(631042,836,'Porphyromonas sp. 483-4','species'),(631043,838,'Prevotella sp. 310-5','species'),(631044,838,'Prevotella sp. 326-8','species'),(631045,2960,'Amphidinium sp. CCAP1102/4','species'),(631046,439845,'Gymnodinium sp. DINO929-08','species'),(631047,2918,'Heterocapsa sp. CCMP450','species'),(631048,54902,'Scrippsiella sp. CCAP1134/9','species'),(631049,54902,'Scrippsiella sp. DINOB970-08','species'),(631050,54902,'Scrippsiella sp. DINO698-07','species'),(631051,279888,'Symbiodinium sp. DINOB816-08','species'),(631052,279888,'Symbiodinium sp. DINO951-08','species'),(631053,765178,'Symbiodinium sp. CCMP2429','no rank'),(631054,279888,'Symbiodinium sp. CCMP2457','species'),(631055,279888,'Symbiodinium sp. CCMP2592','species'),(631056,279888,'Symbiodinium sp. CCMP2428','species'),(631057,279888,'Symbiodinium sp. CCMP2430','species'),(631058,279888,'Symbiodinium sp. CCMP2431','species'),(631059,279888,'Symbiodinium sp. DINOB817-08','species'),(631060,279888,'Symbiodinium sp. DINOB818-08','species'),(631061,279888,'Symbiodinium sp. DINOB806-08','species'),(631062,279888,'Symbiodinium sp. DINOB807-08','species'),(631063,279888,'Symbiodinium sp. DINOB805-08','species'),(631064,279888,'Symbiodinium sp. DINOB804-08','species'),(631065,279888,'Symbiodinium sp. DINOB803-08','species'),(631066,279888,'Symbiodinium sp. DINOB802-08','species'),(631067,279888,'Symbiodinium sp. DINOB801-08','species'),(631068,279888,'Symbiodinium sp. DINOB814-08','species'),(631069,279888,'Symbiodinium sp. DINO943-08','species'),(631070,279888,'Symbiodinium sp. DINOB800-08','species'),(631071,279888,'Symbiodinium sp. DINOB813-08','species'),(631072,279888,'Symbiodinium sp. DINO953-08','species'),(631073,279888,'Symbiodinium sp. DINO954-08','species'),(631074,279888,'Symbiodinium sp. DINOB812-08','species'),(631075,279888,'Symbiodinium sp. DINOB811-08','species'),(631076,279888,'Symbiodinium sp. DINOB808-08','species'),(631077,279888,'Symbiodinium sp. DINO821-07','species'),(631078,279888,'Symbiodinium sp. DINOB810-08','species'),(631079,279888,'Symbiodinium sp. DINOB809-08','species'),(631080,279888,'Symbiodinium sp. DINO963-08','species'),(631081,279888,'Symbiodinium sp. DINO962-08','species'),(631082,279888,'Symbiodinium sp. DINOB824-08','species'),(631084,322865,'Leptolyngbya valderiana M291','no rank'),(631085,322865,'Leptolyngbya valderiana M711','no rank'),(631086,322865,'Leptolyngbya valderiana M051','no rank'),(631087,322865,'Leptolyngbya valderiana M121','no rank'),(631088,322865,'Leptolyngbya valderiana M441','no rank'),(631089,322865,'Leptolyngbya valderiana M001','no rank'),(631090,322865,'Leptolyngbya valderiana M231','no rank'),(631091,322865,'Leptolyngbya valderiana M712','no rank'),(631092,322865,'Leptolyngbya valderiana M221','no rank'),(631093,322865,'Leptolyngbya valderiana A231','no rank'),(631094,322865,'Leptolyngbya valderiana A081','no rank'),(631095,322865,'Leptolyngbya valderiana A881','no rank'),(631096,322865,'Leptolyngbya valderiana A021','no rank'),(631097,47251,'Leptolyngbya sp. M391','species'),(631098,1198,'Phormidium sp. M791','species'),(631099,1198,'Phormidium sp. M511','species'),(631100,1198,'Phormidium sp. A621','species'),(631101,1883,'Streptomyces sp. 010204','species'),(631102,1883,'Streptomyces sp. 020101','species'),(631103,1883,'Streptomyces sp. 030603','species'),(631104,1883,'Streptomyces sp. 042403','species'),(631105,742010,'Dipterocome','genus'),(631106,631105,'Dipterocome pusilla','species'),(631107,245479,'Symphyodon leiocarpus','species'),(631108,245479,'Symphyodon scaber','species'),(631109,245479,'Symphyodon asper','species'),(631110,245479,'Symphyodon erinaceus','species'),(631113,1854,'Frankia sp. 32-75','species'),(631114,1854,'Frankia sp. 32-85','species'),(631115,1854,'Frankia sp. 55005','species'),(631116,1854,'Frankia sp. Ag8c','species'),(631117,1854,'Frankia sp. AgB16','species'),(631118,1854,'Frankia sp. AgB20','species'),(631119,1854,'Frankia sp. AgB32','species'),(631120,1854,'Frankia sp. AgGS\'84/18','species'),(631121,1854,'Frankia sp. AgGS\'84/44','species'),(631122,1854,'Frankia sp. AgKG\'84/5','species'),(631123,1854,'Frankia sp. AgN2Cl1','species'),(631124,1854,'Frankia sp. AgP1R1','species'),(631125,1854,'Frankia sp. AgP1R2','species'),(631126,1854,'Frankia sp. AgP1R3','species'),(631127,1854,'Frankia sp. AgP1R4','species'),(631128,1854,'Frankia sp. AgPm24','species'),(631129,1854,'Frankia sp. Ai14a','species'),(631130,1854,'Frankia sp. AiBp5','species'),(631131,1854,'Frankia sp. AiPs3','species'),(631132,1854,'Frankia sp. AirI1','species'),(631133,1854,'Frankia sp. An2.2','species'),(631134,1854,'Frankia sp. ArI4','species'),(631135,1854,'Frankia sp. ArI5','species'),(631136,1854,'Frankia sp. AvsI4','species'),(631137,1854,'Frankia sp. CeF','species'),(631138,1854,'Frankia sp. CeSI5','species'),(631139,1854,'Frankia sp. ACN1ag(2009)','species'),(631140,1854,'Frankia sp. CpI1(2009)','species'),(631141,1854,'Frankia sp. EuI1c(2009)','species'),(631142,1854,'Frankia sp. R43(2009)','species'),(631143,469,'Acinetobacter sp. 11-02','species'),(631144,286,'Pseudomonas sp. 4-05','species'),(631145,4169,'Striga aspera','species'),(631146,71937,'Entoloma conferendum','species'),(631181,76312,'Caulerpa bartoniae','species'),(631189,77043,'Rosellinia sp. UAC-5','species'),(631190,76312,'Caulerpa integerrima','species'),(631191,45132,'Botryosphaeria cf. ribis 178159','species'),(631192,45141,'Cucurbitaria sp. 178155','species'),(631193,548651,'Dothidotthia ramulicola','species'),(631194,148100,'Macrovalsaria','genus'),(631195,631194,'Macrovalsaria megalospora','species'),(631196,148100,'Neopeckia','genus'),(631197,631196,'Neopeckia asperulispora','species'),(631198,415583,'Plowrightia periclymeni','species'),(631199,76312,'Caulerpa freycinetii','species'),(631201,867169,'Myotis sp. 1 ZZ-2009','species'),(631203,867169,'Myotis sp. 2 ZZ-2009','species'),(631204,71606,'Veronica stenophylla','species'),(631205,68287,'Mesorhizobium sp. NAT1','species'),(631206,68287,'Mesorhizobium sp. NAT14','species'),(631207,68287,'Mesorhizobium sp. NAT18','species'),(631208,68287,'Mesorhizobium sp. NAT19','species'),(631209,68287,'Mesorhizobium sp. NAT2','species'),(631210,68287,'Mesorhizobium sp. NAT20','species'),(631211,68287,'Mesorhizobium sp. NAT21','species'),(631212,68287,'Mesorhizobium sp. NAT25','species'),(631213,68287,'Mesorhizobium sp. NAT28','species'),(631214,68287,'Mesorhizobium sp. NAT3','species'),(631215,68287,'Mesorhizobium sp. NAT4','species'),(631216,68287,'Mesorhizobium sp. NAT5','species'),(631217,68287,'Mesorhizobium sp. NAT50','species'),(631218,68287,'Mesorhizobium sp. NAT7','species'),(631219,68287,'Mesorhizobium sp. NAT8','species'),(631220,872,'Desulfovibrio sp. G11','species'),(631221,963,'Herbaspirillum sp. 5410S-80','species'),(631222,963,'Herbaspirillum sp. JS5-2','species'),(631223,64357,'Lophodermium camelliicola','species'),(631224,64357,'Lophodermium sp. R88','species'),(631225,64357,'Lophodermium sp. R33','species'),(631226,64357,'Lophodermium sp. R51','species'),(631227,64357,'Lophodermium illiciicola','species'),(631228,64357,'Lophodermium petrakii','species'),(631229,64357,'Lophodermium pini-bungeanae','species'),(631230,64357,'Lophodermium sp. R14','species'),(631231,1386,'Bacillus sp. AS7','species'),(631232,1873,'Micromonospora sp. MIA10','species'),(631233,1873,'Micromonospora sp. MIA13','species'),(631234,1873,'Micromonospora sp. MIA15','species'),(631235,1873,'Micromonospora sp. MIA16','species'),(631236,1873,'Micromonospora sp. MIA22','species'),(631237,1873,'Micromonospora sp. MIA25','species'),(631238,1873,'Micromonospora sp. MIA26','species'),(631239,1873,'Micromonospora sp. MIA27','species'),(631240,1873,'Micromonospora sp. MIA28','species'),(631241,1873,'Micromonospora sp. MIA32','species'),(631242,1873,'Micromonospora sp. MIA33','species'),(631243,1873,'Micromonospora sp. MIA38','species'),(631244,1873,'Micromonospora sp. MIA42','species'),(631245,1873,'Micromonospora sp. MIA46','species'),(631246,1873,'Micromonospora sp. MIA48','species'),(631247,1873,'Micromonospora sp. MIA50','species'),(631248,1873,'Micromonospora sp. MIA55','species'),(631249,1873,'Micromonospora sp. MIA57','species'),(631250,1873,'Micromonospora sp. MIA58','species'),(631251,1873,'Micromonospora sp. MIA60','species'),(631252,1873,'Micromonospora sp. MIA62','species'),(631253,1873,'Micromonospora sp. MIA63','species'),(631254,1873,'Micromonospora sp. MIA65','species'),(631255,1873,'Micromonospora sp. MIA67','species'),(631256,1873,'Micromonospora sp. MIA74','species'),(631257,489821,'Norovirus Hu/GII.4/Stockholm/19865/2008/SE','no rank'),(631258,8221,'Gillichthys detrusus','species'),(631259,119220,'Influenza A virus (A/chicken/Mexico/435/2005(H5N2))','no rank'),(631260,993557,'Symbiodinium sp. C7','no rank'),(631261,119211,'Influenza A virus (A/mallard/Interior Alaska/4/2007(H3N8))','no rank'),(631262,119211,'Influenza A virus (A/American green-winged teal/Interior Alaska/3/2007(H3N8))','no rank'),(631263,119211,'Influenza A virus (A/mallard/Interior Alaska/3/2007(H3N8))','no rank'),(631264,129779,'Influenza A virus (A/northern pintail/Interior Alaska/2/2007(H4N8))','no rank'),(631265,142951,'Influenza A virus (A/northern shoveler/Interior Alaska/1/2007(H12N5))','no rank'),(631266,38554,'Kallymenia sp. isole Ponziane/2002','species'),(631267,39686,'Chaoyang virus','species'),(631268,119210,'Influenza A virus (A/Cambodia/P038/2005(H3N2))','no rank'),(631269,119210,'Influenza A virus (A/Cambodia/P105/2005(H3N2))','no rank'),(631270,119210,'Influenza A virus (A/Cambodia/P106/2005(H3N2))','no rank'),(631271,114727,'Influenza A virus (A/Cambodia/Q015/2006(H1N1))','no rank'),(631272,114727,'Influenza A virus (A/Cambodia/Q024/2006(H1N1))','no rank'),(631273,114727,'Influenza A virus (A/Cambodia/Q061/2006(H1N1))','no rank'),(631274,114727,'Influenza A virus (A/Cambodia/Q069/2006(H1N1))','no rank'),(631275,119210,'Influenza A virus (A/Cambodia/Q120/2006(H3N2))','no rank'),(631276,119210,'Influenza A virus (A/Cambodia/Q142/2006(H3N2))','no rank'),(631277,119210,'Influenza A virus (A/Cambodia/Q153/2006(H3N2))','no rank'),(631278,119210,'Influenza A virus (A/Cambodia/Q176/2006(H3N2))','no rank'),(631279,119210,'Influenza A virus (A/Cambodia/Q191/2006(H3N2))','no rank'),(631280,114727,'Influenza A virus (A/Cambodia/Q210/2006(H1N1))','no rank'),(631281,119210,'Influenza A virus (A/Cambodia/Q210/2006(H3N2))','no rank'),(631282,119210,'Influenza A virus (A/Cambodia/Q211/2006(H3N2))','no rank'),(631283,114727,'Influenza A virus (A/Cambodia/Q290/2006(H1N1))','no rank'),(631284,114727,'Influenza A virus (A/Cambodia/Q299/2006(H1N1))','no rank'),(631285,119210,'Influenza A virus (A/Cambodia/Q342/2006(H3N2))','no rank'),(631286,114727,'Influenza A virus (A/Cambodia/R012/2007(H1N1))','no rank'),(631287,114727,'Influenza A virus (A/Cambodia/R024/2007(H1N1))','no rank'),(631288,114727,'Influenza A virus (A/Cambodia/R028/2007(H1N1))','no rank'),(631289,119210,'Influenza A virus (A/Cambodia/R068/2007(H3N2))','no rank'),(631290,119210,'Influenza A virus (A/Cambodia/R081/2007(H3N2))','no rank'),(631291,114727,'Influenza A virus (A/Cambodia/R105/2007(H1N1))','no rank'),(631292,114727,'Influenza A virus (A/Cambodia/R173/2007(H1N1))','no rank'),(631293,114727,'Influenza A virus (A/Cambodia/R174/2007(H1N1))','no rank'),(631294,114727,'Influenza A virus (A/Cambodia/R198/2007(H1N1))','no rank'),(631295,119210,'Influenza A virus (A/Cambodia/R453/2007(H3N2))','no rank'),(631296,119210,'Influenza A virus (A/Cambodia/S020/2008(H3N2))','no rank'),(631297,119210,'Influenza A virus (A/Cambodia/S058/2008(H3N2))','no rank'),(631298,119210,'Influenza A virus (A/Cambodia/S074/2008(H3N2))','no rank'),(631299,119210,'Influenza A virus (A/Cambodia/S099/2008(H3N2))','no rank'),(631300,114727,'Influenza A virus (A/Cambodia/S101/2008(H1N1))','no rank'),(631301,119210,'Influenza A virus (A/Cambodia/S101/2008(H3N2))','no rank'),(631302,114727,'Influenza A virus (A/Cambodia/S105/2008(H1N1))','no rank'),(631303,119210,'Influenza A virus (A/Cambodia/S124/2008(H3N2))','no rank'),(631304,114727,'Influenza A virus (A/Cambodia/S128/2008(H1N1))','no rank'),(631305,114727,'Influenza A virus (A/Cambodia/S136/2008(H1N1))','no rank'),(631306,114727,'Influenza A virus (A/Cambodia/S169/2008(H1N1))','no rank'),(631307,114727,'Influenza A virus (A/Cambodia/S220/2008(H1N1))','no rank'),(631308,119210,'Influenza A virus (A/Cambodia/S231/2008(H3N2))','no rank'),(631309,114727,'Influenza A virus (A/Cambodia/S241/2008(H1N1))','no rank'),(631310,119210,'Influenza A virus (A/Cambodia/S243/2008(H3N2))','no rank'),(631311,119210,'Influenza A virus (A/Cambodia/S252/2008(H3N2))','no rank'),(631312,119210,'Influenza A virus (A/Cambodia/S272/2008(H3N2))','no rank'),(631313,119210,'Influenza A virus (A/Cambodia/S300/2008(H3N2))','no rank'),(631314,150781,'Astraeus sp. PK-1','species'),(631315,547,'Enterobacter sp. JS08.Deg01','species'),(631316,569116,'Gymnocheta','genus'),(631317,631316,'Gymnocheta viridis','species'),(631318,54288,'Germariini','tribe'),(631319,631318,'Germaria','genus'),(631320,631319,'Germaria ruficeps','species'),(631321,569116,'Linnaemya','genus'),(631322,631321,'Linnaemya picta','species'),(631323,141257,'Tachina sp. 1 AT-2009','species'),(631324,141257,'Tachina sp. 2 AT-2009','species'),(631325,141257,'Tachina canariensis','species'),(631326,141257,'Tachina casta','species'),(631327,141257,'Tachina corsicana','species'),(631328,141257,'Tachina fera','species'),(631329,141257,'Tachina lurida','species'),(631330,141257,'Tachina magna','species'),(631331,141257,'Tachina magnicornis','species'),(631332,141257,'Tachina nigrohirta','species'),(631333,141257,'Tachina praeceps','species'),(631334,141257,'Tachina ursina','species'),(631335,662,'Vibrio sp. NA2584','species'),(631336,1386,'Bacillus sp. DST4','species'),(631337,1386,'Bacillus sp. DST6','species'),(631338,43668,'Brachybacterium sp. DST2','species'),(631339,33986,'Exiguobacterium sp. DST7','species'),(631340,400634,'Lysinibacillus sp. DST3','species'),(631341,400634,'Lysinibacillus sp. DST8','species'),(631342,1372,'Planococcus sp. DST10','species'),(631343,1279,'Staphylococcus sp. DST5','species'),(631345,38173,'Solenopsis invicta virus 3','species'),(631346,33986,'Exiguobacterium sp. A2','species'),(631347,33986,'Exiguobacterium sp. A27','species'),(631348,33986,'Exiguobacterium sp. A3','species'),(631349,33986,'Exiguobacterium sp. A32','species'),(631350,33986,'Exiguobacterium sp. A34','species'),(631351,33986,'Exiguobacterium sp. A4','species'),(631352,33986,'Exiguobacterium sp. A5','species'),(631353,642,'Aeromonas sp. A21','species'),(631354,93506,'archaeon A1','species'),(631356,211524,'Phytophthora sp. P3132','species'),(631357,211524,'Phytophthora sp. 11652','species'),(631358,4783,'Phytophthora asparagi','species'),(631359,35588,'Myxobolus hakyi','species'),(631360,35588,'Myxobolus pangasii','species'),(631361,4783,'Phytophthora austrocedrae','species'),(631362,61593,'Thiorhodovibrio sp. 970','species'),(631364,469,'Acinetobacter sp. MA3B-GFJ','species'),(631365,551,'Erwinia sp. MP1-GFJ','species'),(631366,551,'Erwinia sp. MP1AFX-GFJ','species'),(631367,53335,'Pantoea sp. 1-CDF','species'),(631368,146507,'secondary symbiont type-X of Acyrthosiphon pisum','species'),(631369,1883,'Streptomyces sp. PW409','species'),(631370,1883,'Streptomyces sp. PW852','species'),(631371,286667,'Pentatoma viridicornuta','species'),(631372,286667,'Pentatoma angulata','species'),(631373,286667,'Pentatoma kunmingensis','species'),(631374,286667,'Pentatoma parataibaiensis','species'),(631375,286710,'Acrocorisellus','genus'),(631376,631375,'Acrocorisellus serraticollis','species'),(631377,286710,'Dalpada','genus'),(631378,631377,'Dalpada oculata','species'),(631379,286710,'Homalogonia','genus'),(631380,631379,'Homalogonia obtusa','species'),(631381,286710,'Lelia','genus'),(631382,631381,'Lelia decempunctata','species'),(631383,286710,'Okeanos','genus'),(631384,631383,'Okeanos quelpartensis','species'),(631385,286710,'Priassus','genus'),(631386,631385,'Priassus testaceus','species'),(631387,265539,'Minidiscus sp. CCL-2009a','species'),(631388,286710,'Aelia','genus'),(631390,286710,'Banasa','genus'),(631392,286710,'Chlorocoris','genus'),(631393,286710,'Codophila','genus'),(631394,286710,'Coenus','genus'),(631395,286710,'Cosmopepla','genus'),(631398,286710,'Holcostethus','genus'),(631399,286710,'Hymenarcys','genus'),(631401,286710,'Loxa','genus'),(631402,286710,'Menecles','genus'),(631403,286710,'Mormidea','genus'),(631406,286710,'Neottiglossa','genus'),(631408,286710,'Oebalus','genus'),(631410,286710,'Proxys','genus'),(631412,286710,'Tepa','genus'),(631413,286710,'Trichopepla','genus'),(631415,348531,'Human rhinovirus KR1868','species'),(631416,348531,'Human rhinovirus KR1873','species'),(631417,348531,'Human rhinovirus KR1884','species'),(631418,348531,'Human rhinovirus KR1945','species'),(631419,348531,'Human rhinovirus KR2057','species'),(631420,348531,'Human rhinovirus KR2126','species'),(631421,348531,'Human rhinovirus KR2155','species'),(631422,348531,'Human rhinovirus KR2301','species'),(631423,348531,'Human rhinovirus KR2313','species'),(631424,348531,'Human rhinovirus KR2315','species'),(631425,348531,'Human rhinovirus KR2425','species'),(631426,348531,'Human rhinovirus KR2543','species'),(631427,348531,'Human rhinovirus KR2569','species'),(631428,348531,'Human rhinovirus KR2581','species'),(631429,348531,'Human rhinovirus KR2629','species'),(631430,90311,'Cerrena sp. JSL-2009a','species'),(631431,37960,'Heterobasidion RNA Virus 3','species'),(631432,393793,'Bionectriaceae sp. NRRL 54009','species'),(631433,4783,'Phytophthora cf. botryosa','species'),(631436,228096,'Pythium sp. P11577','species'),(631437,228096,'Pythium sp. P11838','species'),(631439,228096,'Pythium sp. P8243','species'),(631440,372087,'Saprolegnia sp. P8203','species'),(631444,4107,'Solanum ensifolium','species'),(631445,381760,'Elliptochloris sp. SAG 2117','species'),(631446,381760,'Elliptochloris sp. SAG 2201','species'),(631447,381760,'Elliptochloris marina','species'),(631449,51238,'Vanilla albida','species'),(631450,51238,'Vanilla pilifera','species'),(631451,51238,'Vanilla siamensis','species'),(631452,141715,'Monomastix minuta','species'),(631453,90645,'Bacopa rotundifolia','species'),(631454,102274,'Phyllobacteriaceae bacterium AMV1','species'),(631455,59732,'Chryseobacterium sp. IMMIB L-1519','species'),(631456,1279,'Staphylococcus sp. M5-7-5','species'),(631457,1279,'Staphylococcus sp. M5-9-3','species'),(631458,1279,'Staphylococcus sp. MRC5-3-1','species'),(631459,1279,'Staphylococcus sp. MRC5-7-5','species'),(631460,1279,'Staphylococcus sp. MRS5-1-3','species'),(631461,48479,'denitrifying bacterium enrichment culture clone NOA_0_E5','species'),(631462,48479,'denitrifying bacterium enrichment culture clone NOA_0_F5','species'),(631463,48479,'denitrifying bacterium enrichment culture clone NOA_0_G5','species'),(631464,48479,'denitrifying bacterium enrichment culture clone NOA_1_A10','species'),(631465,48479,'denitrifying bacterium enrichment culture clone NOA_1_A11','species'),(631466,48479,'denitrifying bacterium enrichment culture clone NOA_1_A7','species'),(631467,48479,'denitrifying bacterium enrichment culture clone NOA_1_A8','species'),(631468,48479,'denitrifying bacterium enrichment culture clone NOA_1_A9','species'),(631469,48479,'denitrifying bacterium enrichment culture clone NOA_1_B10','species'),(631470,48479,'denitrifying bacterium enrichment culture clone NOA_1_B11','species'),(631471,48479,'denitrifying bacterium enrichment culture clone NOA_1_B7','species'),(631472,48479,'denitrifying bacterium enrichment culture clone NOA_1_B8','species'),(631473,48479,'denitrifying bacterium enrichment culture clone NOA_1_B9','species'),(631474,48479,'denitrifying bacterium enrichment culture clone NOA_1_C10','species'),(631475,48479,'denitrifying bacterium enrichment culture clone NOA_1_C11','species'),(631476,48479,'denitrifying bacterium enrichment culture clone NOA_1_C12','species'),(631477,48479,'denitrifying bacterium enrichment culture clone NOA_1_C7','species'),(631478,48479,'denitrifying bacterium enrichment culture clone NOA_1_C8','species'),(631479,48479,'denitrifying bacterium enrichment culture clone NOA_1_C9','species'),(631480,48479,'denitrifying bacterium enrichment culture clone NOA_1_D10','species'),(631481,48479,'denitrifying bacterium enrichment culture clone NOA_1_D12','species'),(631482,48479,'denitrifying bacterium enrichment culture clone NOA_1_D7','species'),(631483,48479,'denitrifying bacterium enrichment culture clone NOA_1_D8','species'),(631484,48479,'denitrifying bacterium enrichment culture clone NOA_1_D9','species'),(631485,48479,'denitrifying bacterium enrichment culture clone NOA_1_E10','species'),(631486,48479,'denitrifying bacterium enrichment culture clone NOA_1_E11','species'),(631487,48479,'denitrifying bacterium enrichment culture clone NOA_1_E12','species'),(631488,48479,'denitrifying bacterium enrichment culture clone NOA_1_E7','species'),(631489,48479,'denitrifying bacterium enrichment culture clone NOA_1_E8','species'),(631490,48479,'denitrifying bacterium enrichment culture clone NOA_1_E9','species'),(631491,48479,'denitrifying bacterium enrichment culture clone NOA_1_F10','species'),(631492,48479,'denitrifying bacterium enrichment culture clone NOA_1_F11','species'),(631493,48479,'denitrifying bacterium enrichment culture clone NOA_1_F12','species'),(631494,48479,'denitrifying bacterium enrichment culture clone NOA_1_F6','species'),(631495,48479,'denitrifying bacterium enrichment culture clone NOA_1_F7','species'),(631496,48479,'denitrifying bacterium enrichment culture clone NOA_1_F8','species'),(631497,48479,'denitrifying bacterium enrichment culture clone NOA_1_F9','species'),(631498,48479,'denitrifying bacterium enrichment culture clone NOA_1_G10','species'),(631499,48479,'denitrifying bacterium enrichment culture clone NOA_1_G11','species'),(631500,48479,'denitrifying bacterium enrichment culture clone NOA_1_G12','species'),(631501,48479,'denitrifying bacterium enrichment culture clone NOA_1_G6','species'),(631502,48479,'denitrifying bacterium enrichment culture clone NOA_1_G7','species'),(631503,48479,'denitrifying bacterium enrichment culture clone NOA_1_G8','species'),(631504,48479,'denitrifying bacterium enrichment culture clone NOA_1_G9','species'),(631505,48479,'denitrifying bacterium enrichment culture clone NOA_1_H10','species'),(631506,48479,'denitrifying bacterium enrichment culture clone NOA_1_H11','species'),(631507,48479,'denitrifying bacterium enrichment culture clone NOA_1_H6','species'),(631508,48479,'denitrifying bacterium enrichment culture clone NOA_1_H7','species'),(631509,48479,'denitrifying bacterium enrichment culture clone NOA_1_H8','species'),(631510,48479,'denitrifying bacterium enrichment culture clone NOA_1_H9','species'),(631511,48479,'denitrifying bacterium enrichment culture clone NOB_0_A6','species'),(631512,48479,'denitrifying bacterium enrichment culture clone NOB_0_B6','species'),(631513,48479,'denitrifying bacterium enrichment culture clone NOB_0_C6','species'),(631514,48479,'denitrifying bacterium enrichment culture clone NOB_0_D6','species'),(631515,48479,'denitrifying bacterium enrichment culture clone NOB_0_E6','species'),(631516,48479,'denitrifying bacterium enrichment culture clone NOB_0_F6','species'),(631517,48479,'denitrifying bacterium enrichment culture clone NOB_0_G6','species'),(631518,48479,'denitrifying bacterium enrichment culture clone NOB_0_H5','species'),(631519,48479,'denitrifying bacterium enrichment culture clone NOB_0_H6','species'),(631520,48479,'denitrifying bacterium enrichment culture clone NOB_2_A10','species'),(631521,48479,'denitrifying bacterium enrichment culture clone NOB_2_A7','species'),(631522,48479,'denitrifying bacterium enrichment culture clone NOB_2_A8','species'),(631523,48479,'denitrifying bacterium enrichment culture clone NOB_2_A9','species'),(631524,48479,'denitrifying bacterium enrichment culture clone NOB_2_B10','species'),(631525,48479,'denitrifying bacterium enrichment culture clone NOB_2_B11','species'),(631526,48479,'denitrifying bacterium enrichment culture clone NOB_2_B7','species'),(631527,48479,'denitrifying bacterium enrichment culture clone NOB_2_B8','species'),(631528,48479,'denitrifying bacterium enrichment culture clone NOB_2_B9','species'),(631529,48479,'denitrifying bacterium enrichment culture clone NOB_2_C10','species'),(631530,48479,'denitrifying bacterium enrichment culture clone NOB_2_C11','species'),(631531,48479,'denitrifying bacterium enrichment culture clone NOB_2_C12','species'),(631532,48479,'denitrifying bacterium enrichment culture clone NOB_2_C7','species'),(631533,48479,'denitrifying bacterium enrichment culture clone NOB_2_C8','species'),(631534,48479,'denitrifying bacterium enrichment culture clone NOB_2_C9','species'),(631535,48479,'denitrifying bacterium enrichment culture clone NOB_2_D10','species'),(631536,48479,'denitrifying bacterium enrichment culture clone NOB_2_D11','species'),(631537,48479,'denitrifying bacterium enrichment culture clone NOB_2_D12','species'),(631538,48479,'denitrifying bacterium enrichment culture clone NOB_2_D6','species'),(631539,48479,'denitrifying bacterium enrichment culture clone NOB_2_D8','species'),(631540,48479,'denitrifying bacterium enrichment culture clone NOB_2_D9','species'),(631541,48479,'denitrifying bacterium enrichment culture clone NOB_2_E10','species'),(631542,48479,'denitrifying bacterium enrichment culture clone NOB_2_E11','species'),(631543,48479,'denitrifying bacterium enrichment culture clone NOB_2_E12','species'),(631544,48479,'denitrifying bacterium enrichment culture clone NOB_2_E6','species'),(631545,48479,'denitrifying bacterium enrichment culture clone NOB_2_E7','species'),(631546,48479,'denitrifying bacterium enrichment culture clone NOB_2_E8','species'),(631547,48479,'denitrifying bacterium enrichment culture clone NOB_2_E9','species'),(631548,48479,'denitrifying bacterium enrichment culture clone NOB_2_F10','species'),(631549,48479,'denitrifying bacterium enrichment culture clone NOB_2_F11','species'),(631550,48479,'denitrifying bacterium enrichment culture clone NOB_2_F12','species'),(631551,48479,'denitrifying bacterium enrichment culture clone NOB_2_F6','species'),(631552,48479,'denitrifying bacterium enrichment culture clone NOB_2_F7','species'),(631553,48479,'denitrifying bacterium enrichment culture clone NOB_2_F8','species'),(631554,48479,'denitrifying bacterium enrichment culture clone NOB_2_F9','species'),(631555,48479,'denitrifying bacterium enrichment culture clone NOB_2_G10','species'),(631556,48479,'denitrifying bacterium enrichment culture clone NOB_2_G11','species'),(631557,48479,'denitrifying bacterium enrichment culture clone NOB_2_G12','species'),(631558,48479,'denitrifying bacterium enrichment culture clone NOB_2_G6','species'),(631559,48479,'denitrifying bacterium enrichment culture clone NOB_2_G7','species'),(631560,48479,'denitrifying bacterium enrichment culture clone NOB_2_G8','species'),(631561,48479,'denitrifying bacterium enrichment culture clone NOB_2_G9','species'),(631562,48479,'denitrifying bacterium enrichment culture clone NOB_2_H10','species'),(631563,48479,'denitrifying bacterium enrichment culture clone NOB_2_H11','species'),(631564,48479,'denitrifying bacterium enrichment culture clone NOB_2_H12','species'),(631565,48479,'denitrifying bacterium enrichment culture clone NOB_2_H6','species'),(631566,48479,'denitrifying bacterium enrichment culture clone NOB_2_H7','species'),(631567,48479,'denitrifying bacterium enrichment culture clone NOB_2_H8','species'),(631568,48479,'denitrifying bacterium enrichment culture clone NOB_2_H9','species'),(631569,48479,'denitrifying bacterium enrichment culture clone NOB_3_A3','species'),(631570,48479,'denitrifying bacterium enrichment culture clone NOB_3_B3','species'),(631571,48479,'denitrifying bacterium enrichment culture clone NOB_3_C2','species'),(631572,48479,'denitrifying bacterium enrichment culture clone NOB_3_D2','species'),(631573,48479,'denitrifying bacterium enrichment culture clone NOB_3_E2','species'),(631574,48479,'denitrifying bacterium enrichment culture clone NOB_3_F2','species'),(631575,48479,'denitrifying bacterium enrichment culture clone NOB_3_G2','species'),(631576,48479,'denitrifying bacterium enrichment culture clone NOB_3_H2','species'),(631577,48479,'iron-reducing bacterium enrichment culture clone FEA_2_A1','species'),(631578,48479,'iron-reducing bacterium enrichment culture clone FEA_2_A2','species'),(631579,48479,'iron-reducing bacterium enrichment culture clone FEA_2_A3','species'),(631580,48479,'iron-reducing bacterium enrichment culture clone FEA_2_A4','species'),(631581,48479,'iron-reducing bacterium enrichment culture clone FEA_2_A5','species'),(631582,48479,'iron-reducing bacterium enrichment culture clone FEA_2_A6','species'),(631583,48479,'iron-reducing bacterium enrichment culture clone FEA_2_A7','species'),(631584,48479,'iron-reducing bacterium enrichment culture clone FEA_2_B1','species'),(631585,48479,'iron-reducing bacterium enrichment culture clone FEA_2_B2','species'),(631586,48479,'iron-reducing bacterium enrichment culture clone FEA_2_B3','species'),(631587,48479,'iron-reducing bacterium enrichment culture clone FEA_2_B4','species'),(631588,48479,'iron-reducing bacterium enrichment culture clone FEA_2_B5','species'),(631589,48479,'iron-reducing bacterium enrichment culture clone FEA_2_B6','species'),(631590,48479,'iron-reducing bacterium enrichment culture clone FEA_2_B7','species'),(631591,48479,'iron-reducing bacterium enrichment culture clone FEA_2_C1','species'),(631592,48479,'iron-reducing bacterium enrichment culture clone FEA_2_C2','species'),(631593,48479,'iron-reducing bacterium enrichment culture clone FEA_2_C3','species'),(631594,48479,'iron-reducing bacterium enrichment culture clone FEA_2_C4','species'),(631595,48479,'iron-reducing bacterium enrichment culture clone FEA_2_C5','species'),(631596,48479,'iron-reducing bacterium enrichment culture clone FEA_2_C6','species'),(631597,48479,'iron-reducing bacterium enrichment culture clone FEA_2_C7','species'),(631598,48479,'iron-reducing bacterium enrichment culture clone FEA_2_D2','species'),(631599,48479,'iron-reducing bacterium enrichment culture clone FEA_2_D3','species'),(631600,48479,'iron-reducing bacterium enrichment culture clone FEA_2_D4','species'),(631601,48479,'iron-reducing bacterium enrichment culture clone FEA_2_D5','species'),(631602,48479,'iron-reducing bacterium enrichment culture clone FEA_2_D6','species'),(631603,48479,'iron-reducing bacterium enrichment culture clone FEA_2_D7','species'),(631604,48479,'iron-reducing bacterium enrichment culture clone FEA_2_E1','species'),(631605,48479,'iron-reducing bacterium enrichment culture clone FEA_2_E2','species'),(631606,48479,'iron-reducing bacterium enrichment culture clone FEA_2_E3','species'),(631607,48479,'iron-reducing bacterium enrichment culture clone FEA_2_E4','species'),(631608,48479,'iron-reducing bacterium enrichment culture clone FEA_2_E5','species'),(631609,48479,'iron-reducing bacterium enrichment culture clone FEA_2_E6','species'),(631610,48479,'iron-reducing bacterium enrichment culture clone FEA_2_F1','species'),(631611,48479,'iron-reducing bacterium enrichment culture clone FEA_2_F3','species'),(631612,48479,'iron-reducing bacterium enrichment culture clone FEA_2_F4','species'),(631613,48479,'iron-reducing bacterium enrichment culture clone FEA_2_F5','species'),(631614,48479,'iron-reducing bacterium enrichment culture clone FEA_2_F6','species'),(631615,48479,'iron-reducing bacterium enrichment culture clone FEA_2_G1','species'),(631616,48479,'iron-reducing bacterium enrichment culture clone FEA_2_G2','species'),(631617,48479,'iron-reducing bacterium enrichment culture clone FEA_2_G3','species'),(631618,48479,'iron-reducing bacterium enrichment culture clone FEA_2_G4','species'),(631619,48479,'iron-reducing bacterium enrichment culture clone FEA_2_G5','species'),(631620,48479,'iron-reducing bacterium enrichment culture clone FEA_2_G6','species'),(631621,48479,'iron-reducing bacterium enrichment culture clone FEA_2_H1','species'),(631622,48479,'iron-reducing bacterium enrichment culture clone FEA_2_H2','species'),(631623,48479,'iron-reducing bacterium enrichment culture clone FEA_2_H3','species'),(631624,48479,'iron-reducing bacterium enrichment culture clone FEA_2_H4','species'),(631625,48479,'iron-reducing bacterium enrichment culture clone FEA_2_H5','species'),(631626,48479,'iron-reducing bacterium enrichment culture clone FEA_2_H6','species'),(631627,48479,'iron-reducing bacterium enrichment culture clone FeC_1_A2','species'),(631628,48479,'iron-reducing bacterium enrichment culture clone FeC_1_A3','species'),(631629,48479,'iron-reducing bacterium enrichment culture clone FeC_1_A4','species'),(631630,48479,'iron-reducing bacterium enrichment culture clone FeC_1_A5','species'),(631631,48479,'iron-reducing bacterium enrichment culture clone FeC_1_A6','species'),(631632,48479,'iron-reducing bacterium enrichment culture clone FeC_1_B1','species'),(631633,48479,'iron-reducing bacterium enrichment culture clone FeC_1_B2','species'),(631634,48479,'iron-reducing bacterium enrichment culture clone FeC_1_B3','species'),(631635,48479,'iron-reducing bacterium enrichment culture clone FeC_1_B4','species'),(631636,48479,'iron-reducing bacterium enrichment culture clone FeC_1_B5','species'),(631637,48479,'iron-reducing bacterium enrichment culture clone FeC_1_B6','species'),(631638,48479,'iron-reducing bacterium enrichment culture clone FeC_1_C1','species'),(631639,48479,'iron-reducing bacterium enrichment culture clone FeC_1_C2','species'),(631640,48479,'iron-reducing bacterium enrichment culture clone FeC_1_C3','species'),(631641,48479,'iron-reducing bacterium enrichment culture clone FeC_1_C4','species'),(631642,48479,'iron-reducing bacterium enrichment culture clone FeC_1_C5','species'),(631643,48479,'iron-reducing bacterium enrichment culture clone FeC_1_C6','species'),(631644,48479,'iron-reducing bacterium enrichment culture clone FeC_1_D2','species'),(631645,48479,'iron-reducing bacterium enrichment culture clone FeC_1_D3','species'),(631646,48479,'iron-reducing bacterium enrichment culture clone FeC_1_D4','species'),(631647,48479,'iron-reducing bacterium enrichment culture clone FeC_1_D5','species'),(631648,48479,'iron-reducing bacterium enrichment culture clone FeC_1_D6','species'),(631649,48479,'iron-reducing bacterium enrichment culture clone FeC_1_E1','species'),(631650,48479,'iron-reducing bacterium enrichment culture clone FeC_1_E2','species'),(631651,48479,'iron-reducing bacterium enrichment culture clone FeC_1_E3','species'),(631652,48479,'iron-reducing bacterium enrichment culture clone FeC_1_E4','species'),(631653,48479,'iron-reducing bacterium enrichment culture clone FeC_1_E5','species'),(631654,48479,'iron-reducing bacterium enrichment culture clone FeC_1_E6','species'),(631655,48479,'iron-reducing bacterium enrichment culture clone FeC_1_F1','species'),(631656,48479,'iron-reducing bacterium enrichment culture clone FeC_1_F2','species'),(631657,48479,'iron-reducing bacterium enrichment culture clone FeC_1_F3','species'),(631658,48479,'iron-reducing bacterium enrichment culture clone FeC_1_F4','species'),(631659,48479,'iron-reducing bacterium enrichment culture clone FeC_1_F5','species'),(631660,48479,'iron-reducing bacterium enrichment culture clone FeC_1_G1','species'),(631661,48479,'iron-reducing bacterium enrichment culture clone FeC_1_G2','species'),(631662,48479,'iron-reducing bacterium enrichment culture clone FeC_1_G3','species'),(631663,48479,'iron-reducing bacterium enrichment culture clone FeC_1_G4','species'),(631664,48479,'iron-reducing bacterium enrichment culture clone FeC_1_G5','species'),(631665,48479,'iron-reducing bacterium enrichment culture clone FeC_1_H1','species'),(631666,48479,'iron-reducing bacterium enrichment culture clone FeC_1_H2','species'),(631667,48479,'iron-reducing bacterium enrichment culture clone FeC_1_H3','species'),(631668,48479,'iron-reducing bacterium enrichment culture clone FeC_1_H4','species'),(631669,48479,'iron-reducing bacterium enrichment culture clone FeC_1_H5','species'),(631670,48479,'iron-reducing bacterium enrichment culture clone FeC_2_A8','species'),(631671,48479,'iron-reducing bacterium enrichment culture clone FeC_2_B8','species'),(631672,48479,'iron-reducing bacterium enrichment culture clone FeC_2_C8','species'),(631673,48479,'iron-reducing bacterium enrichment culture clone FeC_2_D8','species'),(631674,48479,'iron-reducing bacterium enrichment culture clone FeC_2_E7','species'),(631675,48479,'iron-reducing bacterium enrichment culture clone FeC_2_F7','species'),(631676,48479,'iron-reducing bacterium enrichment culture clone FeC_2_G7','species'),(631677,48479,'iron-reducing bacterium enrichment culture clone FeC_2_H7','species'),(631678,48479,'iron-reducing bacterium enrichment culture clone FeC_4_H12','species'),(631679,48479,'methanogenic bacterium enrichment culture clone Me_C10','species'),(631680,48479,'methanogenic bacterium enrichment culture clone Me_C2','species'),(631681,48479,'methanogenic bacterium enrichment culture clone Me_C3','species'),(631682,48479,'methanogenic bacterium enrichment culture clone Me_C4','species'),(631683,48479,'methanogenic bacterium enrichment culture clone Me_C5','species'),(631684,48479,'methanogenic bacterium enrichment culture clone Me_C7','species'),(631685,48479,'methanogenic bacterium enrichment culture clone Me_c11','species'),(631686,48479,'methanogenic bacterium enrichment culture clone Me_c18','species'),(631687,48479,'methanogenic bacterium enrichment culture clone Me_c21','species'),(631688,48479,'methanogenic bacterium enrichment culture clone Me_c22','species'),(631689,48479,'methanogenic bacterium enrichment culture clone Me_c24','species'),(631690,48479,'methanogenic bacterium enrichment culture clone Me_c25','species'),(631691,48479,'methanogenic bacterium enrichment culture clone Me_c27','species'),(631692,48479,'methanogenic bacterium enrichment culture clone Me_c28','species'),(631693,48479,'methanogenic bacterium enrichment culture clone Me_c29','species'),(631694,48479,'methanogenic bacterium enrichment culture clone Me_c30','species'),(631695,48479,'methanogenic bacterium enrichment culture clone Me_c33','species'),(631696,48479,'methanogenic bacterium enrichment culture clone Me_c36','species'),(631697,48479,'methanogenic bacterium enrichment culture clone Me_c37','species'),(631698,48479,'methanogenic bacterium enrichment culture clone Me_c39','species'),(631699,48479,'methanogenic bacterium enrichment culture clone Me_c41','species'),(631700,48479,'methanogenic bacterium enrichment culture clone Me_c42','species'),(631701,48479,'methanogenic bacterium enrichment culture clone Me_c43','species'),(631702,48479,'methanogenic bacterium enrichment culture clone Me_c44','species'),(631703,48479,'methanogenic bacterium enrichment culture clone Me_c45','species'),(631704,48479,'methanogenic bacterium enrichment culture clone Me_c46','species'),(631705,48479,'methanogenic bacterium enrichment culture clone Me_c47','species'),(631706,48479,'methanogenic bacterium enrichment culture clone Me_c48','species'),(631707,48479,'methanogenic bacterium enrichment culture clone Me_c49','species'),(631708,48479,'methanogenic bacterium enrichment culture clone Me_c50','species'),(631709,48479,'methanogenic bacterium enrichment culture clone Me_c51','species'),(631710,48479,'methanogenic bacterium enrichment culture clone Me_c52','species'),(631711,48479,'methanogenic bacterium enrichment culture clone Me_c53','species'),(631712,48479,'methanogenic bacterium enrichment culture clone Me_c54','species'),(631713,37058,'Pachyptila belcheri','species'),(631714,102793,'Influenza A virus (A/chicken/Thailand/ST-351/2008(H5N1))','no rank'),(631715,91914,'Asaia sp. AE10.8','species'),(631716,91914,'Asaia sp. AE5.2','species'),(631717,91914,'Asaia sp. AE6.5','species'),(631718,229634,'Papaya leaf curl China virus GX4','no rank'),(631719,756954,'Vibrio phage VP58.5','species'),(631721,33372,'Recilia','genus'),(631749,64694,'Porcellio baidensis','species'),(631820,64694,'Porcellio gallicus','species'),(631844,64694,'Porcellio hyblaeus','species'),(631846,64694,'Porcellio imbutus','species'),(631963,64694,'Porcellio siculoccidentalis','species'),(632051,96868,'Porcellionides myrmecophilus','species'),(632084,176626,'Rhizopogon salebrosus TDB-379','no rank'),(632085,953,'Wolbachia endosymbiont of Porcellio dispar','species'),(632086,953,'Wolbachia endosymbiont of Porcellio variabilis','species'),(632088,953,'Wolbachia endosymbiont of Musca domestica','species'),(632093,469,'Acinetobacter sp. S3','species'),(632094,59732,'Chryseobacterium sp. S2','species'),(632095,547,'Enterobacter sp. S5','species'),(632096,40323,'Stenotrophomonas sp. S7','species'),(632097,286,'Pseudomonas sp. s4(2009)','species'),(632098,37924,'environmental samples','no rank'),(632099,632098,'uncultured Thermocrispum sp.','species'),(632106,161569,'Lekanesphaera rugicauda','species'),(632107,75217,'Pachycrepoideus vindemmiae','species'),(632108,36252,'Carduelis citrinella','species'),(632109,36252,'Carduelis corsicana','species'),(632110,963,'Herbaspirillum sp. Y1','species'),(632111,32008,'Burkholderia sp. Ham11','species'),(632112,196896,'Lactobacillus phage Lb338-1','species'),(632113,509532,'Gossypium punctatum mild leaf curl virus [Gossypium gossypioides]','no rank'),(632114,509532,'Gossypium punctatum mild leaf curl virus [Gossypium lobatum]','no rank'),(632115,509532,'Gossypium punctatum mild leaf curl virus [Gossypium mustelinum]','no rank'),(632116,509532,'Gossypium punctatum mild leaf curl virus [Gossypium somalense]','no rank'),(632117,509532,'Gossypium punctatum mild leaf curl virus [Gossypium stocksii]','no rank'),(632118,283494,'Gossypium darwinii symptomless alphasatellite [Gossypium harknessii]','species'),(632119,283494,'Gossypium darwinii symptomless alphasatellite [Gossypium tomentosum]','species'),(632120,283494,'Gossypium mustelinum symptomless alphasatellite [Gossypium gossypioides]','species'),(632121,283494,'Gossypium mustelinum symptomless alphasatellite [Gossypium latifolium]','species'),(632122,283494,'Gossypium mustelinum symptomless alphasatellite [Gossypium lobatum]','species'),(632123,322865,'Leptolyngbya valderiana M501','no rank'),(632124,322865,'Leptolyngbya valderiana M601','no rank'),(632125,322865,'Leptolyngbya valderiana M041','no rank'),(632126,102796,'Influenza A virus (A/chicken/Pakistan/UDL-01/2007(H9N2))','no rank'),(632127,102796,'Influenza A virus (A/chicken/Pakistan/UDL-04/2006(H9N2))','no rank'),(632128,102796,'Influenza A virus (A/chicken/Pakistan/UDL-01/2005(H9N2))','no rank'),(632129,102796,'Influenza A virus (A/chicken/Pakistan/UDL-02/2005(H9N2))','no rank'),(632130,102796,'Influenza A virus (A/chicken/Pakistan/UDL-01/2006(H9N2))','no rank'),(632131,102796,'Influenza A virus (A/chicken/Pakistan/UDL-02/2006(H9N2))','no rank'),(632132,102796,'Influenza A virus (A/chicken/Pakistan/UDL-03/2005(H9N2))','no rank'),(632133,102796,'Influenza A virus (A/chicken/Pakistan/UDL-03/2007(H9N2))','no rank'),(632134,102796,'Influenza A virus (A/chicken/Pakistan/UDL-01/2008(H9N2))','no rank'),(632135,102796,'Influenza A virus (A/chicken/Pakistan/UDL-02/2008(H9N2))','no rank'),(632136,102796,'Influenza A virus (A/chicken/Pakistan/UDL-03/2008(H9N2))','no rank'),(632137,102796,'Influenza A virus (A/chicken/Pakistan/UDL-04/2007(H9N2))','no rank'),(632138,1763,'Mycobacterium sp. GN-10803','species'),(632139,1883,'Streptomyces sp. GAAS7310','species'),(632140,67572,'Psychromonas boydii','species'),(632142,662,'Vibrio sp. MV-1','species'),(632144,683830,'Dibrachichthys melanurus','species'),(632145,241819,'Echinophryne','genus'),(632146,632145,'Echinophryne mitchellii','species'),(632147,241819,'Phyllophryne','genus'),(632148,632147,'Phyllophryne scortea','species'),(632149,1123714,'Azadinium','genus'),(632150,632149,'Azadinium spinosum','species'),(632151,49188,'Aconitum austroyunnanense','species'),(632152,49188,'Aconitum elliotii','species'),(632153,632152,'Aconitum elliotii var. doshongense','varietas'),(632154,226106,'Aconitum episcopale var. villosulipes','varietas'),(632155,49188,'Aconitum geniculatum','species'),(632156,632155,'Aconitum geniculatum var. humilius','varietas'),(632157,215070,'Aconitum hemsleyanum var. circinatum','varietas'),(632158,49188,'Aconitum hicksii','species'),(632159,49188,'Aconitum incisifidum','species'),(632160,49188,'Aconitum jinyangense','species'),(632161,49188,'Aconitum kongboense','species'),(632162,632161,'Aconitum kongboense var. villosum','varietas'),(632164,49188,'Aconitum leucostomum','species'),(632165,85361,'Aconitum volubile var. latisectum','varietas'),(632166,372087,'Saprolegnia sp. HL0602','species'),(632167,1578,'Lactobacillus sp. CD6','species'),(632168,172379,'Arotrephes','genus'),(632169,65212,'Adelius sp. BOLD:AAG0698','species'),(632170,55939,'Aleiodes sp. BOLD:AAG1298','species'),(632171,493679,'Aperileptus sp. BOLD:AAH1567','species'),(632172,37852,'Aphidius sp. BOLD:AAA4188','species'),(632173,214611,'Blacus sp. BOLD:AAI8779','species'),(632174,214611,'Blacus sp. BOLD:AAG7332','species'),(632176,214611,'Blacus sp. BOLD:AAG7331','species'),(632177,42101,'Bracon sp. BOLD:AAE8126','species'),(632178,42101,'Bracon sp. BOLD:AAF6173','species'),(632179,413158,'Chaenusa sp. BOLD:AAK0535','species'),(632180,161190,'Dendrocerus sp. MAS BIN415','species'),(632181,144305,'Diadegma sp. MAS BIN157','species'),(632182,144305,'Diadegma sp. MAS BIN24','species'),(632183,144305,'Diadegma sp. MAS BIN514','species'),(632184,144305,'Diadegma sp. MAS BIN519','species'),(632185,144305,'Diadegma sp. MAS BIN559','species'),(632186,144305,'Diadegma sp. MAS BIN561','species'),(632187,144325,'Elasmosoma sp. MAS BIN477','species'),(632188,77496,'Euaphidius sp. BOLD:AAJ0884','species'),(632189,77496,'Euaphidius sp. BOLD:AAL4464','species'),(632190,55933,'Eubazus sp. BOLD:AAG1233','species'),(632191,55918,'Heterospilus sp. BOLD:AAK5805','species'),(632192,274285,'Mastrus sp. MAS-2009-2','species'),(632193,65260,'Mesochorus sp. MAS BIN215','species'),(632194,65260,'Mesochorus sp. MAS BIN269','species'),(632195,65260,'Mesochorus sp. MAS BIN396','species'),(632196,65260,'Mesochorus sp. MAS BIN542','species'),(632197,65260,'Mesochorus sp. MAS BIN548','species'),(632198,65260,'Mesochorus sp. MAS BIN549','species'),(632199,65260,'Mesochorus sp. MAS BIN86','species'),(632200,51521,'Meteorus sp. BOLD:AAF8096','species'),(632201,51521,'Meteorus sp. BOLD:AAI1546','species'),(632202,55903,'Monoctonus sp. BOLD:AAA4188','species'),(632203,55903,'Monoctonus sp. BOLD:AAH7297','species'),(632204,51523,'Neoneurus sp. MAS BIN478','species'),(632205,64864,'Orgilus sp. BOLD:AAC5505','species'),(632206,64864,'Orgilus sp. BOLD:AAA7697','species'),(632207,64864,'Orgilus sp. BOLD:AAF1091','species'),(632208,64864,'Orgilus sp. BOLD:AAG1080','species'),(632209,64864,'Orgilus sp. BOLD:AAG1082','species'),(632211,151710,'Phygadeuon sp. MAS BIN23','species'),(632212,151710,'Phygadeuon sp. MAS BIN526','species'),(632213,65171,'Aptesini','tribe'),(632214,632213,'Cratocryptus','genus'),(632215,632168,'Arotrephes sp. MAS BIN508','species'),(632216,632214,'Cratocryptus sp. MAS BIN71','species'),(632217,65186,'unclassified Agathidinae','no rank'),(632218,632217,'Agathidinae sp. BOLD:AAA7526','species'),(632219,632217,'Agathidinae sp. BOLD:AAJ1227','species'),(632220,632217,'Agathidinae sp. BOLD:AAF9894','species'),(632221,65216,'unclassified Alysiinae','no rank'),(632222,632221,'Alysiinae sp. BOLD:AAG1241','species'),(632223,437904,'Aphidiinae sp. BOLD:AAD7086','species'),(632224,437904,'Aphidiinae sp. BOLD:AAG1226','species'),(632225,437904,'Aphidiinae sp. BOLD:AAG1333','species'),(632226,437904,'Aphidiinae sp. BOLD:AAH7428','species'),(632227,437904,'Aphidiinae sp. BOLD:AAH7426','species'),(632228,437904,'Aphidiinae sp. BOLD:AAF7225','species'),(632230,437904,'Aphidiinae sp. BOLD:AAD6802','species'),(632231,437904,'Aphidiinae sp. BOLD:AAH7431','species'),(632232,437904,'Aphidiinae sp. BOLD:AAD6845','species'),(632233,437904,'Aphidiinae sp. BOLD:AAJ1202','species'),(632234,437904,'Aphidiinae sp. BOLD:AAH7425','species'),(632235,437904,'Aphidiinae sp. BOLD:AAE7186','species'),(632236,437904,'Aphidiinae sp. BOLD:AAK2024','species'),(632237,437904,'Aphidiinae sp. BOLD:AAJ1224','species'),(632238,437904,'Aphidiinae sp. BOLD:AAK2038','species'),(632239,437904,'Aphidiinae sp. BOLD:AAH7436','species'),(632240,437904,'Aphidiinae sp. BOLD:AAK2051','species'),(632241,437904,'Aphidiinae sp. BOLD:AAH7297','species'),(632243,437904,'Aphidiinae sp. BOLD:AAK2054','species'),(632244,437904,'Aphidiinae sp. DSWAS397-07','species'),(632245,1492,'Clostridium butyricum E4 str. BoNT E BL5262','no rank'),(632246,350970,'Braconidae sp. BOLD:AAG1246','species'),(632247,350970,'Braconidae sp. BOLD:AAJ8911','species'),(632248,350970,'Braconidae sp. BOLD:AAH2119','species'),(632249,350970,'Braconidae sp. BOLD:AAJ8894','species'),(632250,350970,'Braconidae sp. BOLD:AAG1308','species'),(632251,350970,'Braconidae sp. BOLD:AAA7696','species'),(632252,261080,'Braconinae sp. BOLD:AAG1230','species'),(632253,261080,'Braconinae sp. BOLD:AAG8403','species'),(632254,261080,'Braconinae sp. BOLD:AAJ8893','species'),(632255,261080,'Braconinae sp. BOLD:AAG1280','species'),(632256,65149,'unclassified Campopleginae','no rank'),(632257,632256,'Campopleginae sp. MAS-2009-2','species'),(632258,632256,'Campopleginae sp. MAS-2009-3','species'),(632259,632256,'Campopleginae sp. MAS-2009-4','species'),(632260,632256,'Campopleginae sp. MAS-2009-5','species'),(632261,632256,'Campopleginae sp. MAS-2009-8','species'),(632262,632256,'Campopleginae sp. MAS-2009-9','species'),(632263,632256,'Campopleginae sp. MAS-2009-10','species'),(632264,632256,'Campopleginae sp. MAS-2009-11','species'),(632265,632256,'Campopleginae sp. MAS-2009-12','species'),(632266,632256,'Campopleginae sp. MAS-2009-13','species'),(632267,632256,'Campopleginae sp. MAS-2009-14','species'),(632268,632256,'Campopleginae sp. MAS-2009-15','species'),(632269,632256,'Campopleginae sp. MAS-2009-16','species'),(632270,632256,'Campopleginae sp. MAS-2009-17','species'),(632271,632256,'Campopleginae sp. MAS-2009-18','species'),(632272,632256,'Campopleginae sp. MAS-2009-19','species'),(632273,632256,'Campopleginae sp. MAS-2009-20','species'),(632274,632256,'Campopleginae sp. MAS-2009-21','species'),(632275,632256,'Campopleginae sp. MAS-2009-22','species'),(632276,632256,'Campopleginae sp. MAS-2009-23','species'),(632277,632256,'Campopleginae sp. MAS-2009-24','species'),(632278,632256,'Campopleginae sp. MAS-2009-25','species'),(632279,632256,'Campopleginae sp. MAS-2009-26','species'),(632280,632256,'Campopleginae sp. MAS-2009-27','species'),(632281,632256,'Campopleginae sp. MAS-2009-28','species'),(632282,632256,'Campopleginae sp. MAS-2009-29','species'),(632283,632256,'Campopleginae sp. MAS-2009-30','species'),(632284,632256,'Campopleginae sp. MAS-2009-31','species'),(632285,632256,'Campopleginae sp. MAS-2009-32','species'),(632286,632256,'Campopleginae sp. MAS-2009-33','species'),(632287,632256,'Campopleginae sp. MAS-2009-34','species'),(632288,632256,'Campopleginae sp. MAS-2009-35','species'),(632289,632256,'Campopleginae sp. MAS-2009-36','species'),(632290,632256,'Campopleginae sp. MAS-2009-37','species'),(632291,632256,'Campopleginae sp. MAS-2009-38','species'),(632292,413888,'Caldicellulosiruptor hydrothermalis 108','no rank'),(632293,65210,'unclassified Cheloninae','no rank'),(632294,632293,'Cheloninae sp. BOLD:AAH0556','species'),(632295,632293,'Cheloninae sp. BOLD:AAG7562','species'),(632296,274104,'Cryptinae sp. MAS-2009-1','species'),(632297,274104,'Cryptinae sp. MAS-2009-3','species'),(632298,274104,'Cryptinae sp. MAS-2009-5','species'),(632299,274104,'Cryptinae sp. MAS-2009-6','species'),(632300,274104,'Cryptinae sp. MAS-2009-8','species'),(632301,274104,'Cryptinae sp. MAS-2009-10','species'),(632302,274104,'Cryptinae sp. MAS-2009-11','species'),(632303,274104,'Cryptinae sp. MAS-2009-12','species'),(632304,274104,'Cryptinae sp. MAS-2009-13','species'),(632305,274104,'Cryptinae sp. MAS-2009-16','species'),(632306,274104,'Cryptinae sp. MAS-2009-17','species'),(632307,274104,'Cryptinae sp. MAS-2009-20','species'),(632308,274104,'Cryptinae sp. MAS-2009-22','species'),(632309,274104,'Cryptinae sp. MAS-2009-23','species'),(632310,274104,'Cryptinae sp. MAS-2009-24','species'),(632311,274104,'Cryptinae sp. MAS-2009-25','species'),(632312,274104,'Cryptinae sp. MAS-2009-26','species'),(632313,274104,'Cryptinae sp. MAS-2009-27','species'),(632314,274104,'Cryptinae sp. MAS-2009-28','species'),(632315,274104,'Cryptinae sp. MAS-2009-29','species'),(632316,274104,'Cryptinae sp. MAS-2009-30','species'),(632317,274104,'Cryptinae sp. MAS-2009-32','species'),(632318,274104,'Cryptinae sp. MAS-2009-33','species'),(632319,274104,'Cryptinae sp. MAS-2009-34','species'),(632320,274104,'Cryptinae sp. MAS-2009-35','species'),(632321,274104,'Cryptinae sp. MAS-2009-36','species'),(632322,274104,'Cryptinae sp. MAS-2009-37','species'),(632323,274104,'Cryptinae sp. MAS-2009-38','species'),(632324,274104,'Cryptinae sp. MAS-2009-39','species'),(632325,274104,'Cryptinae sp. MAS-2009-40','species'),(632326,274104,'Cryptinae sp. MAS-2009-41','species'),(632327,274104,'Cryptinae sp. MAS-2009-42','species'),(632328,274104,'Cryptinae sp. MAS-2009-53','species'),(632329,274104,'Cryptinae sp. MAS-2009-54','species'),(632330,274104,'Cryptinae sp. MAS-2009-55','species'),(632331,274104,'Cryptinae sp. MAS-2009-56','species'),(632332,274104,'Cryptinae sp. MAS-2009-57','species'),(632333,274104,'Cryptinae sp. MAS-2009-58','species'),(632334,65162,'unclassified Ctenopelmatinae','no rank'),(632335,52765,'Caldicellulosiruptor kristjanssonii 177R1B','no rank'),(632336,632334,'Ctenopelmatinae sp. MAS BIN110','species'),(632337,632334,'Ctenopelmatinae sp. MAS BIN113','species'),(632338,632334,'Ctenopelmatinae sp. MAS BIN116','species'),(632339,632334,'Ctenopelmatinae sp. MAS BIN129','species'),(632340,632334,'Ctenopelmatinae sp. MAS BIN267','species'),(632341,632334,'Ctenopelmatinae sp. MAS BIN303','species'),(632342,310276,'Cynipidae sp. MAS BIN414','species'),(632343,310276,'Cynipidae sp. MAS BIN417','species'),(632344,310276,'Cynipidae sp. MAS BIN419','species'),(632345,310276,'Cynipidae sp. MAS BIN532','species'),(632346,310276,'Cynipidae sp. MAS BIN536','species'),(632347,480600,'Euphorinae sp. BOLD:AAJ0038','species'),(632348,413889,'Caldicellulosiruptor kronotskyensis 2002','no rank'),(632349,274104,'Cryptinae sp. BOLD:AAK3249','species'),(632350,173037,'Ichneumonidae sp. MAS BIN106','species'),(632351,173037,'Ichneumonidae sp. MAS BIN114','species'),(632352,173037,'Ichneumonidae sp. MAS BIN13','species'),(632353,173037,'Ichneumonidae sp. MAS BIN133','species'),(632354,274104,'Cryptinae sp. BOLD:AAH1627','species'),(632355,173037,'Ichneumonidae sp. MAS BIN144','species'),(632356,173037,'Ichneumonidae sp. MAS BIN148','species'),(632357,274104,'Cryptinae sp. BOLD:AAG8083','species'),(632358,173037,'Ichneumonidae sp. MAS BIN158','species'),(632359,494909,'Ichneumoninae sp. BOLD:AAK3258','species'),(632360,274104,'Cryptinae sp. BOLD:AAH1698','species'),(632361,274104,'Cryptinae sp. BOLD:AAA6280','species'),(632362,173037,'Ichneumonidae sp. MAS BIN17','species'),(632363,274104,'Cryptinae sp. BOLD:AAF4417','species'),(632364,274104,'Cryptinae sp. BOLD:AAG7680','species'),(632365,173037,'Ichneumonidae sp. MAS BIN189','species'),(632366,173037,'Ichneumonidae sp. MAS BIN193','species'),(632367,173037,'Ichneumonidae sp. MAS BIN194','species'),(632368,173037,'Ichneumonidae sp. MAS BIN2','species'),(632369,173037,'Ichneumonidae sp. MAS BIN202','species'),(632370,538175,'Banchinae sp. BOLD:AAB0136','species'),(632371,173037,'Ichneumonidae sp. MAS BIN229','species'),(632372,173037,'Ichneumonidae sp. MAS BIN230','species'),(632373,173037,'Ichneumonidae sp. MAS BIN231','species'),(632374,173037,'Ichneumonidae sp. MAS BIN233','species'),(632375,173037,'Ichneumonidae sp. MAS BIN236','species'),(632376,632334,'Ctenopelmatinae sp. BOLD:AAG9126','species'),(632377,538175,'Banchinae sp. BOLD:AAK3144','species'),(632378,173037,'Ichneumonidae sp. MAS BIN244','species'),(632379,173037,'Ichneumonidae sp. MAS BIN247','species'),(632380,173037,'Ichneumonidae sp. MAS BIN248','species'),(632382,173037,'Ichneumonidae sp. MAS BIN26','species'),(632383,173037,'Ichneumonidae sp. MAS BIN266','species'),(632384,173037,'Ichneumonidae sp. MAS BIN268','species'),(632385,173037,'Ichneumonidae sp. MAS BIN274','species'),(632386,274104,'Cryptinae sp. BOLD:AAH2130','species'),(632387,173037,'Ichneumonidae sp. MAS BIN278','species'),(632388,173037,'Ichneumonidae sp. MAS BIN282','species'),(632389,173037,'Ichneumonidae sp. MAS BIN287','species'),(632390,538175,'Banchinae sp. BOLD:AAE2465','species'),(632391,173037,'Ichneumonidae sp. MAS BIN290','species'),(632392,173037,'Ichneumonidae sp. MAS BIN291','species'),(632393,173037,'Ichneumonidae sp. MAS BIN293','species'),(632394,173037,'Ichneumonidae sp. MAS BIN294','species'),(632395,494909,'Ichneumoninae sp. BOLD:AAH1731','species'),(632396,173037,'Ichneumonidae sp. MAS BIN297','species'),(632397,173037,'Ichneumonidae sp. MAS BIN299','species'),(632398,173037,'Ichneumonidae sp. MAS BIN300','species'),(632399,173037,'Ichneumonidae sp. MAS BIN301','species'),(632400,173037,'Ichneumonidae sp. MAS BIN304','species'),(632401,632535,'Tryphoninae sp. BOLD:AAH1897','species'),(632402,632334,'Ctenopelmatinae sp. BOLD:AAH1639','species'),(632403,538175,'Banchinae sp. BOLD:AAH1590','species'),(632404,173037,'Ichneumonidae sp. MAS BIN314','species'),(632405,494909,'Ichneumoninae sp. BOLD:AAK3136','species'),(632406,173037,'Ichneumonidae sp. MAS BIN317','species'),(632407,173037,'Ichneumonidae sp. MAS BIN32','species'),(632408,173037,'Ichneumonidae sp. MAS BIN320','species'),(632409,173037,'Ichneumonidae sp. MAS BIN321','species'),(632410,173037,'Ichneumonidae sp. MAS BIN322','species'),(632411,632542,'Tersilochinae sp. BOLD:AAD7467','species'),(632412,173037,'Ichneumonidae sp. MAS BIN325','species'),(632413,632334,'Ctenopelmatinae sp. BOLD:AAH1708','species'),(632414,538175,'Banchinae sp. BOLD:AAA5819','species'),(632415,173037,'Ichneumonidae sp. MAS BIN328','species'),(632416,494909,'Ichneumoninae sp. BOLD:AAH2128','species'),(632417,173037,'Ichneumonidae sp. MAS BIN331','species'),(632418,538175,'Banchinae sp. BOLD:AAH1536','species'),(632419,173037,'Ichneumonidae sp. MAS BIN333','species'),(632420,173037,'Ichneumonidae sp. MAS BIN334','species'),(632421,173037,'Ichneumonidae sp. MAS BIN335','species'),(632422,173037,'Ichneumonidae sp. MAS BIN337','species'),(632423,173037,'Ichneumonidae sp. MAS BIN338','species'),(632424,173037,'Ichneumonidae sp. MAS BIN339','species'),(632425,173037,'Ichneumonidae sp. MAS BIN341','species'),(632426,173037,'Ichneumonidae sp. MAS BIN345','species'),(632427,173037,'Ichneumonidae sp. MAS BIN349','species'),(632429,173037,'Ichneumonidae sp. MAS BIN351','species'),(632430,632334,'Ctenopelmatinae sp. BOLD:AAH1743','species'),(632431,173037,'Ichneumonidae sp. MAS BIN364','species'),(632432,173037,'Ichneumonidae sp. MAS BIN365','species'),(632433,500606,'Metopiinae sp. BOLD:AAK3177','species'),(632434,173037,'Ichneumonidae sp. MAS BIN368','species'),(632435,173037,'Ichneumonidae sp. MAS BIN373','species'),(632436,494909,'Ichneumoninae sp. BOLD:AAK3172','species'),(632437,173037,'Ichneumonidae sp. MAS BIN375','species'),(632438,173037,'Ichneumonidae sp. MAS BIN376','species'),(632439,173037,'Ichneumonidae sp. MAS BIN38','species'),(632440,173037,'Ichneumonidae sp. MAS BIN388','species'),(632442,173037,'Ichneumonidae sp. MAS BIN391','species'),(632443,632542,'Tersilochinae sp. BOLD:AAE6001','species'),(632444,173037,'Ichneumonidae sp. MAS BIN393','species'),(632445,632542,'Tersilochinae sp. BOLD:AAG2856','species'),(632446,173037,'Ichneumonidae sp. MAS BIN399','species'),(632447,173037,'Ichneumonidae sp. MAS BIN400','species'),(632448,632256,'Campopleginae sp. BOLD:AAH1652','species'),(632450,173037,'Ichneumonidae sp. MAS BIN407','species'),(632451,173037,'Ichneumonidae sp. MAS BIN409','species'),(632452,173037,'Ichneumonidae sp. MAS BIN429','species'),(632453,173037,'Ichneumonidae sp. MAS BIN434','species'),(632454,173037,'Ichneumonidae sp. MAS BIN437','species'),(632455,173037,'Ichneumonidae sp. MAS BIN438','species'),(632456,632334,'Ctenopelmatinae sp. BOLD:AAH1660','species'),(632457,274104,'Cryptinae sp. BOLD:AAK3185','species'),(632458,173037,'Ichneumonidae sp. MAS BIN449','species'),(632459,173037,'Ichneumonidae sp. MAS BIN450','species'),(632460,173037,'Ichneumonidae sp. MAS BIN454','species'),(632461,173037,'Ichneumonidae sp. MAS BIN455','species'),(632462,173037,'Ichneumonidae sp. MAS BIN458','species'),(632463,274104,'Cryptinae sp. BOLD:AAG8079','species'),(632464,173037,'Ichneumonidae sp. MAS BIN479','species'),(632465,173037,'Ichneumonidae sp. MAS BIN480','species'),(632466,632256,'Campopleginae sp. BOLD:AAC9247','species'),(632467,173037,'Ichneumonidae sp. MAS BIN483','species'),(632468,274104,'Cryptinae sp. BOLD:AAH1537','species'),(632469,173037,'Ichneumonidae sp. MAS BIN485','species'),(632470,173037,'Ichneumonidae sp. MAS BIN488','species'),(632471,494909,'Ichneumoninae sp. BOLD:AAH1663','species'),(632472,173037,'Ichneumonidae sp. MAS BIN491','species'),(632473,274104,'Cryptinae sp. BOLD:AAE2463','species'),(632474,173037,'Ichneumonidae sp. MAS BIN520','species'),(632475,173037,'Ichneumonidae sp. MAS BIN556','species'),(632476,632334,'Ctenopelmatinae sp. BOLD:AAF2915','species'),(632477,274104,'Cryptinae sp. BOLD:AAE5972','species'),(632478,173037,'Ichneumonidae sp. MAS BIN66','species'),(632479,632334,'Ctenopelmatinae sp. BOLD:AAH1697','species'),(632480,173037,'Ichneumonidae sp. MAS BIN69','species'),(632481,632334,'Ctenopelmatinae sp. BOLD:AAH2109','species'),(632482,173037,'Ichneumonidae sp. MAS BIN78','species'),(632483,173037,'Ichneumonidae sp. MAS BIN81','species'),(632484,173037,'Ichneumonidae sp. MAS BIN85','species'),(632485,173037,'Ichneumonidae sp. MAS BIN87','species'),(632486,173037,'Ichneumonidae sp. MAS BIN96','species'),(632487,173037,'Ichneumonidae sp. MAS BIN97','species'),(632488,274104,'Cryptinae sp. BOLD:AAE2457','species'),(632489,494909,'Ichneumoninae sp. MAS BIN125','species'),(632490,494909,'Ichneumoninae sp. MAS BIN156','species'),(632491,494909,'Ichneumoninae sp. MAS BIN20','species'),(632492,494909,'Ichneumoninae sp. MAS BIN250','species'),(632493,494909,'Ichneumoninae sp. MAS BIN251','species'),(632494,494909,'Ichneumoninae sp. MAS BIN292','species'),(632495,494909,'Ichneumoninae sp. MAS BIN309','species'),(632496,494909,'Ichneumoninae sp. MAS BIN311','species'),(632497,494909,'Ichneumoninae sp. MAS BIN312','species'),(632498,494909,'Ichneumoninae sp. MAS BIN315','species'),(632499,494909,'Ichneumoninae sp. MAS BIN394','species'),(632500,494909,'Ichneumoninae sp. MAS BIN45','species'),(632501,494909,'Ichneumoninae sp. MAS BIN461','species'),(632502,494909,'Ichneumoninae sp. MAS BIN47','species'),(632503,494909,'Ichneumoninae sp. MAS BIN487','species'),(632504,494909,'Ichneumoninae sp. MAS BIN550','species'),(632505,494909,'Ichneumoninae sp. MAS BIN552','species'),(632506,494909,'Ichneumoninae sp. MAS BIN557','species'),(632507,494909,'Ichneumoninae sp. BOLD:AAK3166','species'),(632508,494909,'Ichneumoninae sp. MAS BIN565','species'),(632509,494909,'Ichneumoninae sp. MAS BIN99','species'),(632510,65182,'unclassified Pimplinae','no rank'),(632511,632510,'Pimplinae sp. MAS BIN307','species'),(632512,632510,'Pimplinae sp. MAS BIN439','species'),(632513,632510,'Pimplinae sp. MAS BIN459','species'),(632514,632510,'Pimplinae sp. MAS BIN486','species'),(632515,632510,'Pimplinae sp. MAS BIN67','species'),(632516,52766,'Caldicellulosiruptor lactoaceticus 6A','no rank'),(632517,65177,'unclassified Orthocentrinae','no rank'),(632518,55205,'Caldicellulosiruptor owensensis OL','no rank'),(632519,632517,'Orthocentrinae sp. MAS BIN123','species'),(632520,632517,'Orthocentrinae sp. MAS BIN170','species'),(632521,632517,'Orthocentrinae sp. BOLD:AAK5994','species'),(632522,632517,'Orthocentrinae sp. BOLD:AAH1571','species'),(632523,495647,'Stenomacrus sp. jft21','species'),(632524,632517,'Orthocentrinae sp. BOLD:AAG0975','species'),(632525,632510,'Pimplinae sp. BOLD:AAB1283','species'),(632526,632517,'Orthocentrinae sp. BOLD:AAF0574','species'),(632527,632517,'Orthocentrinae sp. MAS BIN330','species'),(632528,632517,'Orthocentrinae sp. BOLD:AAK5983','species'),(632529,632517,'Orthocentrinae sp. BOLD:AAD3915','species'),(632530,632517,'Orthocentrinae sp. BOLD:AAG0957','species'),(632531,632517,'Orthocentrinae sp. MAS BIN471','species'),(632532,632517,'Orthocentrinae sp. MAS BIN473','species'),(632533,632517,'Orthocentrinae sp. MAS BIN481','species'),(632534,632517,'Orthocentrinae sp. BOLD:AAK5985','species'),(632535,65167,'unclassified Tryphoninae','no rank'),(632536,632535,'Tryphoninae sp. MAS BIN112','species'),(632537,632535,'Tryphoninae sp. MAS BIN308','species'),(632538,632535,'Tryphoninae sp. MAS BIN340','species'),(632539,632535,'Tryphoninae sp. MAS BIN412','species'),(632540,632535,'Tryphoninae sp. MAS BIN521','species'),(632541,632535,'Tryphoninae sp. MAS BIN70','species'),(632542,65148,'unclassified Tersilochinae','no rank'),(632543,632542,'Tersilochinae sp. MAS BIN103','species'),(632544,632542,'Tersilochinae sp. MAS BIN200','species'),(632545,632542,'Tersilochinae sp. MAS BIN280','species'),(632546,632542,'Tersilochinae sp. MAS BIN362','species'),(632547,632542,'Tersilochinae sp. MAS BIN448','species'),(632548,632542,'Tersilochinae sp. MAS BIN462','species'),(632549,632542,'Tersilochinae sp. MAS BIN48','species'),(632550,632542,'Tersilochinae sp. MAS BIN498','species'),(632551,161180,'Belytinae sp. MAS-2009-2','species'),(632552,161180,'Belytinae sp. MAS-2009-4','species'),(632553,161180,'Belytinae sp. MAS-2009-7','species'),(632555,274023,'Atractodes sp. jft06 MAS BIN397','species'),(632558,27492,'Myrmica sp. 1 MAS-2009','species'),(632559,27492,'Myrmica sp. 2 MAS-2009','species'),(632563,121155,'Odorrana sp. ROM 26476','species'),(632564,172379,'Stibeutes','genus'),(632565,1008893,'Hylarana cf. guentheri ROM-25908','species'),(632566,1008893,'Hylarana cf. maosonensis ROM 24274','species'),(632569,1851,'Saccharomonospora marina','species'),(632571,68743,'Pluteus fluminensis','species'),(632572,68743,'Pluteus harrisii','species'),(632573,68743,'Pluteus riberaltensis','species'),(632574,632573,'Pluteus riberaltensis var. conquistensis','varietas'),(632575,68743,'Pluteus sp. SP393694','species'),(632576,68743,'Pluteus sp. SP393695','species'),(632577,68743,'Pluteus sp. SP393697','species'),(632578,68743,'Pluteus sp. SP393714','species'),(632579,68743,'Pluteus xylophilus','species'),(632580,68743,'Pluteus fuligineovenosus','species'),(632581,68743,'Pluteus jamaicensis','species'),(632582,68743,'Pluteus sp. SP393693','species'),(632583,68743,'Pluteus sp. SP393713','species'),(632587,1036971,'Formicidae sp. BOLD:AAA1470','species'),(632588,65161,'unclassified Mesochorinae','no rank'),(632590,237414,'Arachnothera affinis','species'),(632591,237414,'Arachnothera chrysogenys','species'),(632592,237414,'Arachnothera magna','species'),(632593,237414,'Arachnothera robusta','species'),(632594,125862,'Copsychus stricklandii','species'),(632595,135426,'Dicaeum aureolimbatum','species'),(632596,135426,'Dicaeum hypoleucum','species'),(632597,254545,'Lalage maculosa','species'),(632598,570433,'Cinnyris mariquensis','species'),(632599,570433,'Cinnyris pulchellus','species'),(632600,135425,'Leptocoma','genus'),(632601,632600,'Leptocoma sericea','species'),(632603,125282,'Pycnonotus goiavier','species'),(632605,125282,'Pycnonotus simplex','species'),(632606,107227,'Rhipidura perlata','species'),(632607,145371,'Nectarinia sp. RWD-1998a','species'),(632608,503975,'Tabanus pleskei','species'),(632609,1208378,'Babina chapaensis','species'),(632610,6930,'Modisimus','genus'),(632623,632610,'Modisimus culicinus','species'),(632629,632610,'Modisimus femoratus','species'),(632630,632610,'Modisimus fuscus','species'),(632666,632610,'Modisimus vittatus','species'),(632667,632610,'Modisimus sp. nov. A BAH-2009','species'),(632668,632610,'Modisimus sp. nov. B BAH-2009','species'),(632669,632610,'Modisimus sp. nov. C BAH-2009','species'),(632670,632610,'Modisimus sp. nov. D BAH-2009','species'),(632671,632610,'Modisimus sp. nov. E BAH-2009','species'),(632672,632610,'Modisimus sp. nov. F BAH-2009','species'),(632673,632610,'Modisimus sp. nov. G BAH-2009','species'),(632674,632610,'Modisimus sp. nov. H BAH-2009','species'),(632675,632610,'Modisimus sp. nov. I BAH-2009','species'),(632676,632610,'Modisimus sp. nov. J BAH-2009','species'),(632677,632610,'Modisimus sp. nov. K BAH-2009','species'),(632678,632610,'Modisimus sp. nov. L BAH-2009','species'),(632679,632610,'Modisimus sp. nov. M BAH-2009','species'),(632680,632610,'Modisimus sp. nov. N BAH-2009','species'),(632681,632610,'Modisimus sp. nov. O BAH-2009','species'),(632682,632610,'Modisimus sp. nov. P BAH-2009','species'),(632683,632610,'Modisimus sp. nov. Q BAH-2009','species'),(632684,106418,'Piroplasmida sp. mel1/Burgos/2007','species'),(632685,632610,'Modisimus sp. 1 BAH-2009','species'),(632686,632610,'Modisimus sp. 2 BAH-2009','species'),(632687,632610,'Modisimus sp. 3 BAH-2009','species'),(632688,632610,'Modisimus sp. 4 BAH-2009','species'),(632689,246284,'Mermithidae sp. TB-2009','species'),(632690,654580,'Meloidogyne incognita group sp. MF-2009','species'),(632691,713,'Actinobacillus sp. NE-151','species'),(632693,352,'Azotobacter sp. JDM1','species'),(632694,7901,'Acipenser sp. EBD8173','species'),(632695,7901,'Acipenser sp. EBD8174','species'),(632696,7901,'Acipenser sp. EBD8401','species'),(632697,56625,'Isospora hypoleucae','species'),(632698,56625,'Isospora sp. iSAT1','species'),(632699,56625,'Isospora sp. iSAT2','species'),(632700,56625,'Isospora sp. iSAT3','species'),(632701,56625,'Isospora sp. iSAT4','species'),(632702,56625,'Isospora sp. iSAT5','species'),(632703,56625,'Isospora sp. iSAT6','species'),(632741,533027,'Procontarinia pustulata','species'),(632742,40635,'Entodinium sp. goat/China/2009','species'),(632743,12456,'Human astrovirus 1d','no rank'),(632744,335156,'Fumana ericoides','species'),(632745,335156,'Fumana fontanesii','species'),(632746,335160,'Halimium atlanticum','species'),(632747,335160,'Halimium halimifolium','species'),(632748,632747,'Halimium halimifolium subsp. halimifolium','subspecies'),(632749,632747,'Halimium halimifolium subsp. multiflorum','subspecies'),(632750,335160,'Halimium lasianthum','species'),(632751,632750,'Halimium lasianthum subsp. alyssoides','subspecies'),(632752,632750,'Halimium lasianthum subsp. lasianthum','subspecies'),(632754,632747,'Halimium halimifolium var. riphaeum','varietas'),(632755,69453,'Helianthemum aegyptiacum','species'),(632756,69453,'Helianthemum almeriense','species'),(632757,69453,'Helianthemum kahiricum','species'),(632758,69453,'Helianthemum ledifolium','species'),(632759,69453,'Helianthemum marifolium','species'),(632760,69453,'Helianthemum oelandicum','species'),(632761,69450,'Lechea','genus'),(632762,632761,'Lechea tripetala','species'),(632763,1827,'Rhodococcus sp. AN-P1','species'),(632764,6181,'Schistosoma bovis x Schistosoma haematobium','species'),(632765,6181,'Schistosoma haematobium x Schistosoma bovis','species'),(632769,1386,'Bacillus sp. GV','species'),(632770,1883,'Streptomyces sp. GR','species'),(632771,1883,'Streptomyces sp. VK','species'),(632772,37919,'Rhodococcus opacus B4','no rank'),(632773,1386,'Bacillus beveridgei','species'),(632774,62198,'Euphonia gouldi','species'),(632775,54592,'Polystomoides coronatum','species'),(632776,92216,'Polystoma sp. MB-2009','species'),(632777,186805,'Goatpox virus Bangladesh/86','no rank'),(632778,186805,'Goatpox virus Burkina Benogo 3A','no rank'),(632779,186805,'Goatpox virus Chad VC6','no rank'),(632780,186805,'Goatpox virus Chad VC8','no rank'),(632781,186805,'Goatpox virus DesseI','no rank'),(632782,186805,'Goatpox virus India/83','no rank'),(632783,186805,'Goatpox virus Iraq/61 Gorgan','no rank'),(632784,186805,'Goatpox virus Oman/84','no rank'),(632785,186805,'Goatpox virus Saudi Arabia/93','no rank'),(632786,186805,'Goatpox virus Sudan','no rank'),(632787,186805,'Goatpox virus Turkey/98 Denizli','no rank'),(632788,186805,'Goatpox virus Yemen/83','no rank'),(632789,186805,'Goatpox virus vaccine Nigeria/99','no rank'),(632790,59509,'Lumpy skin disease virus Burkina Banfora','no rank'),(632792,59509,'Lumpy skin disease virus Niger Ibetecene','no rank'),(632793,59509,'Lumpy skin disease virus Niger Tougounous','no rank'),(632794,59509,'Lumpy skin disease virus RSA/00 OP126402','no rank'),(632795,59509,'Lumpy skin disease virus RSA/06 Cow t6','no rank'),(632796,59509,'Lumpy skin disease virus RSA/06 D.19353','no rank'),(632797,59509,'Lumpy skin disease virus RSA/06 Springbok','no rank'),(632798,59509,'Lumpy skin disease virus RSA/07 Brahman','no rank'),(632799,59509,'Lumpy skin disease virus RSA/08 M143/08 10/6/08','no rank'),(632800,59509,'Lumpy skin disease virus RSA/54 Haden','no rank'),(632801,59509,'Lumpy skin disease virus Sudan/06 Obied','no rank'),(632802,59509,'Lumpy skin disease virus Sudan/99 Atbara','no rank'),(632803,59509,'Lumpy skin disease virus vaccine Nigeria','no rank'),(632804,1158713,'Sheeppox virus Algeria/05 Illizi','no rank'),(632805,1158713,'Sheeppox virus Algeria/93 Djelfa','no rank'),(632806,1158713,'Sheeppox virus HSL','no rank'),(632807,1158713,'Sheeppox virus Morocco vaccine strain','no rank'),(632808,1158713,'Sheeppox virus Niger/88','no rank'),(632809,1158713,'Sheeppox virus Nigeria/77','no rank'),(632810,1158713,'Sheeppox virus Oman/84','no rank'),(632811,1158713,'Sheeppox virus Senegal Sangalcam/88','no rank'),(632812,1158713,'Sheeppox virus Tunisia/01 13P2','no rank'),(632813,1158713,'Sheeppox virus Tunisia/01 17P2','no rank'),(632814,1158713,'Sheeppox virus Tunisia/01 18P2','no rank'),(632815,1158713,'Sheeppox virus Tunisia/01 23P2','no rank'),(632816,1158713,'Sheeppox virus Tunisia/01 3P3','no rank'),(632817,1158713,'Sheeppox virus Tunisia/01 4P2','no rank'),(632818,1158713,'Sheeppox virus Tunisia/01 9P2','no rank'),(632819,1158713,'Sheeppox virus Turkey/98 Corum','no rank'),(632820,1158713,'Sheeppox virus Turkey/98 Darica','no rank'),(632821,1158713,'Sheeppox virus Turkey/98 Denizli','no rank'),(632822,1158713,'Sheeppox virus Turkey/98 Sivas','no rank'),(632823,1158713,'Sheeppox virus Vaccine Nigeria/99','no rank'),(632824,1158713,'Sheeppox virus Turkey/98 Van2','no rank'),(632825,62104,'Pseudomonas sp. enrichment culture clone 10.1','species'),(632826,62104,'Pseudomonas sp. enrichment culture clone 10.2','species'),(632827,62104,'Pseudomonas sp. enrichment culture clone 10.3','species'),(632828,62104,'Pseudomonas sp. enrichment culture clone 10.4','species'),(632829,62104,'Pseudomonas sp. enrichment culture clone 10.5','species'),(632830,62104,'Pseudomonas sp. enrichment culture clone 13.2','species'),(632831,62104,'Pseudomonas sp. enrichment culture clone 13.3','species'),(632832,62104,'Pseudomonas sp. enrichment culture clone 14.1','species'),(632833,62104,'Pseudomonas sp. enrichment culture clone 14.2','species'),(632834,62104,'Pseudomonas sp. enrichment culture clone 14.3','species'),(632835,62104,'Pseudomonas sp. enrichment culture clone 14.4','species'),(632836,62104,'Pseudomonas sp. enrichment culture clone 14.5','species'),(632837,62104,'Pseudomonas sp. enrichment culture clone 6.5','species'),(632838,62104,'Pseudomonas sp. enrichment culture clone 8.5','species'),(632839,34536,'Sepiola sp. nov. DSJG-2009','species'),(632840,34536,'Sepiola pfefferi','species'),(632841,114554,'Sphingomonas sp. enrichment culture clone 6.1','species'),(632842,114554,'Sphingomonas sp. enrichment culture clone 6.2','species'),(632843,114554,'Sphingomonas sp. enrichment culture clone 6.3','species'),(632844,114554,'Sphingomonas sp. enrichment culture clone 6.4','species'),(632845,114554,'Sphingomonas sp. enrichment culture clone 8.1','species'),(632846,114554,'Sphingomonas sp. enrichment culture clone 8.2','species'),(632847,114554,'Sphingomonas sp. enrichment culture clone 8.3','species'),(632848,114554,'Sphingomonas sp. enrichment culture clone 8.4','species'),(632849,62669,'Variovorax sp. enrichment culture clone 13.1','species'),(632850,62669,'Variovorax sp. enrichment culture clone 13.4','species'),(632851,102656,'Benthoctopus rigbyae','species'),(632852,102656,'Benthoctopus thielei','species'),(632853,47670,'Lautropia sp. TeTO','species'),(632855,119213,'Influenza A virus (A/chicken/CA/1963/2002(H6N2))','no rank'),(632856,5296,'Puccinia dichondrae','species'),(632857,37463,'Phoma sp. BJ-CH-2008','species'),(632858,68287,'Mesorhizobium sp. WSM3862','species'),(632859,68287,'Mesorhizobium sp. WSM3865','species'),(632860,280756,'Sapovirus Hu/S0781/2006/DNK','no rank'),(632861,280756,'Sapovirus Hu/S0784/2006/DNK','no rank'),(632862,280756,'Sapovirus Hu/S08100/2005/DNK','no rank'),(632863,280756,'Sapovirus Hu/S08101/2005/DNK','no rank'),(632864,280756,'Sapovirus Hu/S08143/2006/DNK','no rank'),(632865,280756,'Sapovirus Hu/S08146/2007/DNK','no rank'),(632866,280756,'Sapovirus Hu/S08147/2005/DNK','no rank'),(632867,280756,'Sapovirus Hu/S08171/2006/DNK','no rank'),(632868,280756,'Sapovirus Hu/S08172/2007/DNK','no rank'),(632869,280756,'Sapovirus Hu/S08173/2007/DNK','no rank'),(632870,280756,'Sapovirus Hu/S08174/2006/DNK','no rank'),(632871,280756,'Sapovirus Hu/S08175/2006/DNK','no rank'),(632872,280756,'Sapovirus Hu/S08233/2007/DNK','no rank'),(632873,280756,'Sapovirus Hu/S08235/2005/DNK','no rank'),(632874,280756,'Sapovirus Hu/S08236/2007/DNK','no rank'),(632875,280756,'Sapovirus Hu/S08237/2007/DNK','no rank'),(632876,280756,'Sapovirus Hu/S0873/2005/DNK','no rank'),(632877,280756,'Sapovirus Hu/S0876/2005/DNK','no rank'),(632878,280756,'Sapovirus Hu/S0877/2007/DNK','no rank'),(632879,280756,'Sapovirus Hu/S0878/2007/DNK','no rank'),(632880,280756,'Sapovirus Hu/S0880/2006/DNK','no rank'),(632881,280756,'Sapovirus Hu/S0882/2007/DNK','no rank'),(632882,280756,'Sapovirus Hu/S0887/2007/DNK','no rank'),(632883,280756,'Sapovirus Hu/S0888/2005/DNK','no rank'),(632884,280756,'Sapovirus Hu/S0890/2007/DNK','no rank'),(632885,280756,'Sapovirus Hu/S0891/2005/DNK','no rank'),(632886,280756,'Sapovirus Hu/S0892/2005/DNK','no rank'),(632887,280756,'Sapovirus Hu/S0893/2005/DNK','no rank'),(632888,280756,'Sapovirus Hu/S0895/2005/DNK','no rank'),(632889,280756,'Sapovirus Hu/S0896/2005/DNK','no rank'),(632890,280756,'Sapovirus Hu/S0898/2005/DNK','no rank'),(632891,5186,'Calongea','genus'),(632892,632891,'Calongea prieguensis','species'),(632893,118562,'Arthrospira platensis FACHB-834','no rank'),(632894,35823,'Arthrospira sp. NMG','species'),(632895,35823,'Arthrospira sp. TJSD','species'),(632896,54114,'Anopheles nr. antunesi MAMS-2009','species'),(632897,38365,'Callophycus serratus','species'),(632898,44927,'Abyssoanthidae','family'),(632899,280756,'Sapovirus Hu/S07005/2006/DNK','no rank'),(632900,280756,'Sapovirus Hu/S07010/2006/DNK','no rank'),(632901,280756,'Sapovirus Hu/S07026/2006/DNK','no rank'),(632902,280756,'Sapovirus Hu/S07038/2006/DNK','no rank'),(632903,280756,'Sapovirus Hu/S07051/2006/DNK','no rank'),(632904,280756,'Sapovirus Hu/S07053/2006/DNK','no rank'),(632905,280756,'Sapovirus Hu/S07063/2006/DNK','no rank'),(632906,280756,'Sapovirus Hu/S07064/2006/DNK','no rank'),(632907,280756,'Sapovirus Hu/S07121/2005/DNK','no rank'),(632908,280756,'Sapovirus Hu/S07122/2005/DNK','no rank'),(632909,280756,'Sapovirus Hu/S07123/2005/DNK','no rank'),(632910,280756,'Sapovirus Hu/S07126/2005/DNK','no rank'),(632911,280756,'Sapovirus Hu/S07130/2006/DNK','no rank'),(632912,280756,'Sapovirus Hu/S07132/2006/DNK','no rank'),(632913,280756,'Sapovirus Hu/S07147/2005/DNK','no rank'),(632914,280756,'Sapovirus Hu/S07217/2006/DNK','no rank'),(632915,280756,'Sapovirus Hu/S07221/2005/DNK','no rank'),(632916,280756,'Sapovirus Hu/S08220/2005/DNK','no rank'),(632917,280756,'Sapovirus Hu/S08229/2007/DNK','no rank'),(632918,909452,'Guadalgenus','genus'),(632920,632918,'Guadalgenus franzi','species'),(632922,29278,'Cloning vector pDMK3','species'),(632926,6805,'Leptomithrax','genus'),(632927,632926,'Leptomithrax sternocostulatus','species'),(632928,82005,'Autonoe madeirensis','species'),(632930,81757,'Hyacinthoides ciliolata','species'),(632931,81757,'Hyacinthoides flahaultiana','species'),(632932,81757,'Hyacinthoides mauritanica','species'),(632933,81757,'Hyacinthoides paivae','species'),(632934,81757,'Hyacinthoides sp. MA438768','species'),(632935,265,'Paracoccus niistensis','species'),(632936,613,'Serratia sp. NII-5a','species'),(632937,469,'Acinetobacter sp. DJ10','species'),(632938,469,'Acinetobacter sp. DJ6','species'),(632939,1716,'Corynebacterium sp. DJ1','species'),(632940,1716,'Corynebacterium sp. DJ12','species'),(632941,1716,'Corynebacterium sp. DJ13','species'),(632942,1350,'Enterococcus sp. DJ2','species'),(632943,1350,'Enterococcus sp. DJ3','species'),(632944,1350,'Enterococcus sp. DJ4','species'),(632945,1269,'Micrococcus sp. DJ7','species'),(632946,286,'Pseudomonas sp. DJ5','species'),(632947,1279,'Staphylococcus sp. DJ11','species'),(632948,1279,'Staphylococcus sp. DJ8','species'),(632949,4812,'Zygorhizidium','genus'),(632950,632949,'Zygorhizidium planktonicum','species'),(632951,1386,'Bacillus sp. gx-160','species'),(632952,111586,'Caloplaca cerinella','species'),(632954,111586,'Caloplaca vitellinula','species'),(632955,469,'Acinetobacter rudis','species'),(632956,613,'Serratia sp. HUB-107','species'),(632957,61964,'uncultured marine plankton','species'),(632958,10216,'Dicyemennea','genus'),(632959,10216,'Pseudicyema','genus'),(632974,10217,'Dicyema koshidai','species'),(632985,218613,'Dicyemodeca anthinocephalum','species'),(632995,632958,'Dicyemennea adminicula','species'),(633009,10217,'Dicyema apollyoni','species'),(633036,632958,'Dicyemennea abreida','species'),(633037,632958,'Dicyemennea adscita','species'),(633038,632958,'Dicyemennea brevicephala','species'),(633039,632958,'Dicyemennea brevicephaloides','species'),(633043,632958,'Dicyemennea eledones','species'),(633051,632958,'Dicyemennea rossiae','species'),(633055,632959,'Pseudicyema truncatum','species'),(633078,524616,'Brachiacantha sp. JAG-2009','species'),(633079,115344,'Coccidula sp. JAG-2009','species'),(633080,524557,'Cranophorus sp. JAG-2009','species'),(633081,524574,'Cryptogonus sp. JAG-2009','species'),(633082,420090,'Illeis sp. JAG-2009','species'),(633083,420092,'Micraspis sp. JAG-2009','species'),(633084,87367,'Poria sp. JAG-2009','species'),(633085,524569,'Pristonema sp. JAG-2009','species'),(633086,347452,'Rhyzobius sp. JAG-2009','species'),(633087,524683,'Sarapidus sp. JAG-2009','species'),(633088,115351,'Scymnus sp. 2 JAG-2009','species'),(633089,524693,'Serangium sp. JAG-2009','species'),(633090,484877,'Sticholotis sp. 1 JAG-2009','species'),(633091,484877,'Sticholotis sp. 2 JAG-2009','species'),(633092,524736,'Sulcolotis sp. JAG-2009','species'),(633093,524474,'Anatis labiculata','species'),(633094,524447,'Bucolus fourneti','species'),(633095,524488,'Coelophora bissellata','species'),(633097,484824,'Cycloneda sanguinea','species'),(633099,484826,'Diomus notescens','species'),(633100,365716,'Halmus coelestris','species'),(633101,64693,'Hippodamia quinquesignata','species'),(633103,484852,'Hyperaspis lateralis','species'),(633104,524509,'Myzia pullata','species'),(633105,524641,'Orcus bilunulatus','species'),(633106,524641,'Orcus lafertei','species'),(633107,524550,'Oridia pubescens','species'),(633108,115348,'Psyllobora vigintimaculata','species'),(633110,7081,'Bulaeini','no rank'),(633111,633110,'Bulaea','genus'),(633112,524554,'Azya orbigera','species'),(633113,633111,'Bulaea anceps','species'),(633114,64693,'Hippodamia apicalis','species'),(633115,279632,'Coleomegilla maculata strenua','subspecies'),(633116,524613,'Hyperaspidius mimus','species'),(633117,524573,'Aspidimerus sp. JAG-2009','species'),(633118,44249,'Paenibacillus sp. B2-230','species'),(633119,1707,'Cellulomonas sp. B2-235','species'),(633120,111142,'Alishewanella sp. B1-202','species'),(633121,29278,'Cloning vector pNIGEL19','species'),(633122,29278,'Cloning vector pNIGEL07','species'),(633123,29278,'Cloning vector pNIGEL17','species'),(633124,29278,'Cloning vector pNIGEL18','species'),(633125,29278,'Cloning vector pNIGEL09','species'),(633126,29278,'Cloning vector pNIGEL11','species'),(633127,29278,'Cloning vector pNIGEL13','species'),(633128,29278,'Cloning vector pNIGEL15','species'),(633129,29278,'Cloning vector pNIGEL16','species'),(633130,31989,'Thalassobium','genus'),(633131,633130,'Thalassiobium sp. R2A62','species'),(633132,161572,'Limnoria stephenseni','species'),(633133,134545,'Parawaldeckia','genus'),(633134,633133,'Parawaldeckia kidderi','species'),(633135,196894,'Streptococcus phage Abc2','species'),(633136,74051,'Balclutha rubrostriata','species'),(633137,698398,'SARS coronavirus MA15','no rank'),(633138,1716,'Corynebacterium sp. CD443','species'),(633139,1716,'Corynebacterium sp. CD450','species'),(633140,698398,'SARS coronavirus MA15 ExoN1','no rank'),(633142,85635,'Soybean stunt phytoplasma','species'),(633143,85635,'Sweet pepper purple vein phytoplasma','species'),(633144,85623,'Montana potato purple top phytoplasma','species'),(633145,61435,'Dehalococcoides sp. GT','no rank'),(633146,1063,'Rhodobacter sphaeroides GA','no rank'),(633147,133926,'Olsenella uli DSM 7084','no rank'),(633148,54254,'Thermosphaera aggregans DSM 11486','no rank'),(633149,74313,'Brevundimonas subvibrioides ATCC 15264','no rank'),(633150,286,'Pseudomonas sp. 1-7','species'),(633151,75309,'Rhodanobacter sp. GR14-4','species'),(633152,75309,'Rhodanobacter sp. GR18-2','species'),(633153,75309,'Rhodanobacter sp. GR24-2','species'),(633154,662,'Vibrio sp. R814116','species'),(633155,662,'Vibrio sp. R814C4','species'),(633157,328565,'Savalia lucifica','species'),(633158,554915,'Acramoeba','genus'),(633159,633158,'Acramoeba dendroida','species'),(633160,5790,'Physarum album','species'),(633163,63593,'Euplaesiobystra','genus'),(633164,633163,'Euplaesiobystra hypersalinica','species'),(633165,63593,'Tulamoeba','genus'),(633166,633165,'Tulamoeba peronaphora','species'),(633168,88176,'Myrmotherula schisticolor','species'),(633169,166065,'Chlorospingus parvirostris medianus','subspecies'),(633170,166059,'Chlorospingus canigularis signatus','subspecies'),(633171,166059,'Chlorospingus canigularis paulus','subspecies'),(633172,166059,'Chlorospingus canigularis olivaceiceps','subspecies'),(633173,166060,'Chlorospingus flavigularis flavigularis','subspecies'),(633174,166060,'Chlorospingus flavigularis hypophaeus','subspecies'),(633175,166060,'Chlorospingus flavigularis marginatus','subspecies'),(633179,39931,'Leotia aff. lubrica LL051x','species'),(633180,177853,'Austrheithrus glymma','species'),(633181,626982,'Conoesucus nepotulus','species'),(633182,177812,'Olinga jeanae','species'),(633183,177810,'Pycnocentrodes aureolus','species'),(633184,177807,'Matasia','genus'),(633185,633184,'Matasia satana','species'),(633186,177807,'Pycnocentria','genus'),(633187,633186,'Pycnocentria evecta','species'),(633188,633186,'Pycnocentria sylvestris','species'),(633189,177810,'Pycnocentrodes sp. KAJ-2009','species'),(633190,50935,'Physcia cf. nubila THL-2009a','species'),(633191,5121,'Erysiphe sp. TAP05K001','species'),(633192,5506,'Fusarium sp. 12NF','species'),(633193,422691,'Mucoraceae sp. 10NF','species'),(633194,93682,'Roseivivax sp. S5-5','species'),(633195,5475,'Candida sp. AtAug08A-Y7','species'),(633197,4919,'Pichia sp. ATNov07DSX-Y7','species'),(633198,4948,'Torulaspora sp. HOct07D0-Y20','species'),(633199,106841,'Cryptococcus sp. TGPAug08DX0-Y38','species'),(633200,106841,'Cryptococcus sp. TGPDX0-Y14','species'),(633201,106841,'Cryptococcus sp. HOct07D36-Y64','species'),(633202,106841,'Cryptococcus sp. NFMay08DNXL-Y7','species'),(633203,106841,'Cryptococcus sp. TGP907AX-Y11','species'),(633204,106841,'Cryptococcus sp. TGP907D-Y13','species'),(633205,106841,'Cryptococcus sp. TGPAug08DX1-S-Y6','species'),(633207,5533,'Rhodotorula sp. WOct07D(2)-Y30','species'),(633208,5533,'Rhodotorula sp. H107DO-Y2','species'),(633209,162479,'Tilletiopsis sp. TGPJul08DX(1)-Y12','species'),(633210,197945,'Valsaceae sp. PSU-H2','species'),(633211,195020,'uncultured Mycena','species'),(633212,5475,'Candida sp. HSD07A','species'),(633213,5140,'Neurospora sp. YY-2','species'),(633214,114277,'Rickettsia sp. TCM1','species'),(633259,31988,'Aminobacter sp. 411-2','species'),(633260,41275,'Brevundimonas sp. 337-2','species'),(633261,528,'Ochrobactrum sp. 341-2','species'),(633262,265,'Paracoccus sp. 365-2','species'),(633263,507,'Alcaligenes sp. 17 TYN-2009','species'),(633264,202907,'Collimonas sp. CTO 113 b214','species'),(633265,149698,'Massilia sp. 557-1','species'),(633266,642,'Aeromonas sp. 368-2','species'),(633267,82976,'Buttiauxella sp. 498-2','species'),(633268,286,'Pseudomonas sp. 596-2','species'),(633269,286,'Pseudomonas sp. 614','species'),(633270,286,'Pseudomonas sp. 309-2','species'),(633271,286,'Pseudomonas sp. 329-1','species'),(633272,286,'Pseudomonas sp. 357-2','species'),(633273,286,'Pseudomonas sp. 360-2','species'),(633274,286,'Pseudomonas sp. 399-2','species'),(633275,286,'Pseudomonas sp. 435-1','species'),(633276,286,'Pseudomonas sp. 593','species'),(633277,286,'Pseudomonas sp. 597-2','species'),(633278,286,'Pseudomonas sp. 621-1','species'),(633279,22,'Shewanella sp. 359-1','species'),(633280,1386,'Bacillus sp. 611','species'),(633281,1386,'Bacillus sp. 459-1','species'),(633282,44249,'Paenibacillus sp. 412-1','species'),(633283,44249,'Paenibacillus sp. 598','species'),(633284,1569,'Sporosarcina sp. 502-2','species'),(633285,1569,'Sporosarcina sp. b208','species'),(633286,1279,'Staphylococcus sp. 533-1','species'),(633287,33877,'Agromyces sp. 423-2','species'),(633288,1663,'Arthrobacter sp. 430-1','species'),(633289,1663,'Arthrobacter sp. 573-1','species'),(633290,110932,'Leifsonia sp. 555-1','species'),(633291,33882,'Microbacterium sp. 472-2','species'),(633292,33882,'Microbacterium sp. 612','species'),(633293,33882,'Microbacterium sp. 360-1','species'),(633294,33882,'Microbacterium sp. 475-2','species'),(633295,1763,'Mycobacterium sp. b208r','species'),(633296,1839,'Nocardioides sp. 560-2','species'),(633297,162491,'Oerskovia sp. 463-2','species'),(633298,43676,'Promicromonospora sp. 372-2','species'),(633299,1883,'Streptomyces sp. 627','species'),(633300,1883,'Streptomyces sp. 470-1','species'),(633301,1883,'Streptomyces sp. 471-1','species'),(633302,1883,'Streptomyces sp. 809','species'),(633303,90141,'Rhizobiaceae bacterium 577-2','species'),(633304,36866,'Enterobacteriaceae bacterium 552-2','species'),(633305,84568,'Sphingobacteriaceae bacterium 611-2','species'),(633306,2745,'Halomonas sp. MP_BL_7','species'),(633307,1883,'Streptomyces sp. MP_K9','species'),(633308,153265,'Aequorivita sp. S3-4','species'),(633309,357,'Agrobacterium sp. S12-7','species'),(633310,59753,'Alcanivorax sp. S14-2','species'),(633311,59753,'Alcanivorax sp. S17-16','species'),(633312,59753,'Alcanivorax sp. S2-5','species'),(633313,59753,'Alcanivorax sp. S4-10','species'),(633314,59753,'Alcanivorax sp. S6-7','species'),(633315,59753,'Alcanivorax sp. S7-5','species'),(633316,361177,'Altererythrobacter sp. S11-2','species'),(633317,69278,'Aquamicrobium sp. S14-3','species'),(633318,69278,'Aquamicrobium sp. S16-15','species'),(633319,1386,'Bacillus sp. S8-8','species'),(633320,1696,'Brevibacterium sp. S1-12','species'),(633321,359336,'Castellaniella sp. S1-13','species'),(633322,1707,'Cellulomonas sp. S11-4','species'),(633323,1707,'Cellulomonas sp. S17-2','species'),(633324,42054,'Chromohalobacter sp. S19-15','species'),(633325,1041,'Erythrobacter sp. S11-13','species'),(633326,1041,'Erythrobacter sp. S14-1','species'),(633327,1041,'Erythrobacter sp. S17-1','species'),(633328,1041,'Erythrobacter sp. S2-1','species'),(633329,311207,'Gaetbulibacter sp. S1-5','species'),(633330,2745,'Halomonas sp. S12-8','species'),(633331,2745,'Halomonas sp. S13-9','species'),(633332,2745,'Halomonas sp. S14-16','species'),(633333,2745,'Halomonas sp. S19-13','species'),(633334,2745,'Halomonas sp. S20-4','species'),(633335,2745,'Halomonas sp. S3-2','species'),(633336,2745,'Halomonas sp. S4-13','species'),(633337,2745,'Halomonas sp. S5-12','species'),(633338,2745,'Halomonas sp. S6-2','species'),(633339,2745,'Halomonas sp. S7-19','species'),(633340,110932,'Leifsonia sp. S14-15','species'),(633341,110932,'Leifsonia sp. S2-2','species'),(633342,83614,'Luteimonas sp. S3-13','species'),(633343,68287,'Mesorhizobium sp. S17-7','species'),(633344,40222,'Methylophaga sp. S13-4-1','species'),(633345,111500,'Muricauda sp. S15-3','species'),(633346,165696,'Novosphingobium sp. S17-3','species'),(633347,165696,'Novosphingobium sp. S20-9','species'),(633348,252301,'Oceanicola sp. S9-6','species'),(633349,256616,'Parvibaculum sp. S13-5','species'),(633350,256616,'Parvibaculum sp. S17-14','species'),(633351,256616,'Parvibaculum sp. S18-4','species'),(633352,74030,'Roseovarius sp. S2-9-2','species'),(633353,180541,'Salinisphaera sp. S10-14','species'),(633354,180541,'Salinisphaera sp. S10-15','species'),(633355,180541,'Salinisphaera sp. S10-18','species'),(633356,180541,'Salinisphaera sp. S14-11','species'),(633357,180541,'Salinisphaera sp. S4-8','species'),(633358,180541,'Salinisphaera sp. S8-3','species'),(633359,97050,'Silicibacter sp. S1-6','species'),(633360,165695,'Sphingobium sp. S10-3','species'),(633361,165695,'Sphingobium sp. S13-2','species'),(633362,165695,'Sphingobium sp. S19-1','species'),(633363,165695,'Sphingobium sp. S20-14','species'),(633364,165695,'Sphingobium sp. S4-19','species'),(633365,165695,'Sphingobium sp. S8-7','species'),(633366,165695,'Sphingobium sp. S9-1','species'),(633367,165697,'Sphingopyxis sp. S16-14','species'),(633368,290425,'Tetrathiobacter sp. S11-15','species'),(633369,290425,'Tetrathiobacter sp. S14-8','species'),(633370,335927,'Thalassobius sp. S2-7','species'),(633371,168934,'Thalassospira sp. S18-10','species'),(633372,168934,'Thalassospira sp. S19-4','species'),(633373,37452,'Bacteroidetes bacterium S15-4','species'),(633374,29278,'Vector miniTn7-bar','species'),(633375,29278,'Insertion vector pFHBT1','species'),(633376,324777,'Marssonina sp. CS01','species'),(633377,324777,'Marssonina sp. CS06','species'),(633378,324777,'Marssonina sp. GW01','species'),(633379,324777,'Marssonina sp. GW07','species'),(633380,196951,'Echinolittorina sp. STW-2009a','species'),(633381,196951,'Echinolittorina sp. STW-2009b','species'),(633383,48766,'Columnea sp. \'Kewensis\'','species'),(633384,48806,'Kohleria hondensis','species'),(633385,48808,'Lysionotus serratus','species'),(633386,13169,'Nematanthus teixeiranus','species'),(633387,504439,'Isodiametra pulchra pulchra','subspecies'),(633388,35588,'Myxobolus sp. n. CG2009-01','species'),(633389,35588,'Myxobolus sp. n. CG2009-02','species'),(633390,35588,'Myxobolus sp. n. CG2009-03','species'),(633391,1177,'Nostoc verrucosum','species'),(633392,255726,'Iamiaceae','family'),(633393,33811,'gamma proteobacterium S10-6','species'),(633394,33811,'gamma proteobacterium S10-1','species'),(633395,33807,'alpha proteobacterium S15-14','species'),(633396,29278,'PiggyBac transposon gene trap vector PBGTV2-0','species'),(633397,29278,'PiggyBac transposon gene trap vector PBGTV2-1','species'),(633398,29278,'PiggyBac transposon gene trap vector PBGTV2-2','species'),(633399,29278,'PiggyBac transposon gene trap vector PBGTV2-K','species'),(633400,29278,'PiggyBac transposon gene trap vector PBGTV1-0','species'),(633401,29278,'PiggyBac transposon gene trap vector PBGTV1-1','species'),(633402,29278,'PiggyBac transposon gene trap vector PBGTV1-2','species'),(633403,1569,'Sporosarcina contaminans','species'),(633404,1569,'Sporosarcina thermotolerans','species'),(633405,186828,'Lacticigenium','genus'),(633406,44249,'Paenibacillus sp. O-2','species'),(633407,286,'Pseudomonas sp. D-2','species'),(633408,286,'Pseudomonas sp. N-2','species'),(633409,1883,'Streptomyces sp. E-2','species'),(633410,565964,'Xyphon sagittifera','species'),(633412,94253,'Flexibacteraceae bacterium K-2','species'),(633413,49546,'Pseudozobellia','genus'),(633414,49928,'bacterium J-5','species'),(633415,642,'Aeromonas sanarellii','species'),(633416,177632,'Rhyacophila ferox','species'),(633417,642,'Aeromonas taiwanensis','species'),(633418,1663,'Arthrobacter sp. DJ9','species'),(633420,1883,'Streptomyces sp. FXJ1.021','species'),(633421,1883,'Streptomyces sp. FXJ1.052','species'),(633422,1883,'Streptomyces sp. FXJ1.067','species'),(633423,1883,'Streptomyces sp. FXJ1.124','species'),(633424,1883,'Streptomyces sp. FXJ1.130','species'),(633425,1883,'Streptomyces sp. FXJ1.066','species'),(633426,1883,'Streptomyces sp. FXJ1.069','species'),(633427,1883,'Streptomyces sp. FXJ1.116','species'),(633428,1883,'Streptomyces sp. FXJ1.139','species'),(633429,1883,'Streptomyces sp. FXJ1.164','species'),(633430,1883,'Streptomyces sp. FXJ1.167','species'),(633431,1883,'Streptomyces sp. FXJ1.169','species'),(633432,1883,'Streptomyces sp. GTVS6','species'),(633433,1817,'Nocardia sp. FXJ1.258','species'),(633434,1873,'Micromonospora sp. FXJ1.256','species'),(633435,1873,'Micromonospora sp. FXJ1.178','species'),(633436,58120,'Planotetraspora sp. FXJ1.177','species'),(633437,182639,'Kribbella sp. FXJ1.166','species'),(633438,1873,'Micromonospora sp. FXJ1.144','species'),(633439,1817,'Nocardia sp. FXJ1.143','species'),(633440,83681,'Nonomuraea sp. FXJ1.102','species'),(633441,102800,'Influenza A virus (A/mallard/QC/147/2006(H4N6))','no rank'),(633442,119211,'Influenza A virus (A/mallard/AB/431/2006(H3N8))','no rank'),(633443,44249,'Paenibacillus sp. ZY-8','species'),(633444,146307,'Anthracothecium','genus'),(633445,633444,'Anthracothecium nanum','species'),(633446,468065,'Bagliettoa calciseda','species'),(633447,43220,'Capronia sp. WUC 15.551','species'),(633448,43220,'Capronia sp. WUC 26','species'),(633449,43220,'Capronia sp. WUC 236','species'),(633450,43220,'Capronia sp. WUC 315','species'),(633451,43220,'Capronia sp. WUC 102','species'),(633452,82105,'Cladophialophora modesta','species'),(633453,430999,'Knufia sp. CBS 268.34','species'),(633454,146292,'Henrica','genus'),(633455,633454,'Henrica melaspora','species'),(633456,604201,'Hydropunctaria scabra','species'),(633457,146292,'Leiothecium','genus'),(633458,633457,'Leiothecium ellipsoideum','species'),(633459,433970,'Placidium chilense','species'),(633460,433970,'Placidium sp. Ozark','species'),(633461,433970,'Placidium umbrinum','species'),(633462,168925,'Verrucaria sp. California','species'),(633464,168925,'Verrucaria submersella','species'),(633465,1386,'Bacillus sp. SC-N012','species'),(633466,1386,'Bacillus sp. SuP026','species'),(633467,32008,'Burkholderia sp. SC-N034','species'),(633468,963,'Herbaspirillum sp. SC-N042','species'),(633469,963,'Herbaspirillum sp. SC-N056','species'),(633470,963,'Herbaspirillum sp. SC-N064','species'),(633471,400634,'Lysinibacillus sp. PA-E230','species'),(633472,400634,'Lysinibacillus sp. PA-E240','species'),(633473,400634,'Lysinibacillus sp. SC-N022','species'),(633474,1269,'Micrococcus sp. PA-E028','species'),(633475,528,'Ochrobactrum sp. SC-N020','species'),(633476,44249,'Paenibacillus sp. Gh-134','species'),(633477,286,'Pseudomonas sp. SC-N050','species'),(633479,379,'Rhizobium sp. VR-R127','species'),(633480,13687,'Sphingomonas sp. SC-N046','species'),(633481,13687,'Sphingomonas sp. SC-N048','species'),(633482,13687,'Sphingomonas sp. SC-N060','species'),(633483,146292,'Wahlenbergiella','genus'),(633484,2093,'Mycoplasma sp. M1/05','species'),(633485,2093,'Mycoplasma sp. M35','species'),(633486,2093,'Mycoplasma sp. M49/06','species'),(633487,2093,'Mycoplasma sp. M69/07/1','species'),(633488,2093,'Mycoplasma sp. M74/06/1','species'),(633489,146292,'Parabagliettoa','genus'),(633490,1232793,'Eimeria sp. DAM-2009','species'),(633491,85623,'Cherry decline phytoplasma','species'),(633492,85620,'Cherry proliferation phytoplasma','species'),(633493,237168,'Corythucha sp. CW-2009','species'),(633494,204514,'Ectrychotes sp. 1 CW-2009','species'),(633495,204514,'Ectrychotes sp. 2 CW-2009','species'),(633496,204543,'Lisarda sp. CW-2009','species'),(633497,237221,'Macrocephalus sp. CW-2009','species'),(633498,237221,'Macrocephalus sp. 1 CW-2009','species'),(633499,181505,'Microtomus sp. CW-2009','species'),(633500,237173,'Phymata sp. 1 CW-2009','species'),(633501,259820,'Rhiginia sp. CW-2009','species'),(633502,259822,'Stenopoda sp. CW-2009','species'),(633503,204550,'Tapeinus sp. CW-2009','species'),(633504,162331,'Acanthaspis','genus'),(633505,633504,'Acanthaspis sp. CW-2009','species'),(633506,633504,'Acanthaspis sp. 2 CW-2009','species'),(633507,1276497,'Acanthischium','genus'),(633508,633507,'Acanthischium sp. CW-2009','species'),(633509,1276501,'Cleontes','genus'),(633510,633509,'Cleontes sp. CW-2009','species'),(633511,236319,'Ctenotrachelus','genus'),(633512,633511,'Ctenotrachelus sp. CW-2009','species'),(633513,181093,'Ectomocoris','genus'),(633514,633513,'Ectomocoris sp. CW-2009','species'),(633515,237232,'Empicoris','genus'),(633516,633515,'Empicoris sp. 1 CW-2009','species'),(633517,633515,'Empicoris sp. 2 CW-2009','species'),(633518,1276497,'Euagoras','genus'),(633519,633518,'Euagoras sp. CW-2009','species'),(633520,452396,'Hermillus','genus'),(633521,633520,'Hermillus sp. CW-2009','species'),(633522,452396,'Leogorrus','genus'),(633523,633522,'Leogorrus sp. CW-2009','species'),(633524,237220,'Lophoscutus','genus'),(633525,633524,'Lophoscutus sp. CW-2009','species'),(633526,452396,'Maraenaspis','genus'),(633527,633526,'Maraenaspis sp. CW-2009','species'),(633528,452396,'Oncocephalus','genus'),(633529,633528,'Oncocephalus sp. CW-2009','species'),(633530,1276497,'Ploeogaster','genus'),(633531,633530,'Ploeogaster sp. CW-2009','species'),(633532,452396,'Racelda','genus'),(633533,633532,'Racelda sp. CW-2009','species'),(633534,452396,'Rhyparoclopius','genus'),(633535,633534,'Rhyparoclopius sp. CW-2009','species'),(633536,452396,'Saica','genus'),(633537,633536,'Saica sp. CW-2009','species'),(633538,452396,'Sastrapada','genus'),(633539,633538,'Sastrapada sp. CW-2009','species'),(633540,452396,'Stenolemus','genus'),(633541,633540,'Stenolemus sp. CW-2009','species'),(633542,452396,'Stenopodessa','genus'),(633543,633542,'Stenopodessa sp. CW-2009','species'),(633544,1276497,'Ulpius','genus'),(633545,633544,'Ulpius sp. CW-2009','species'),(633546,1276497,'Velinus','genus'),(633547,633546,'Velinus sp. CW-2009','species'),(633548,162331,'Zelurus','genus'),(633549,633548,'Zelurus sp. CW-2009','species'),(633550,411018,'Corixidae sp. CW-2009','species'),(633551,72515,'unclassified Harpactorinae','no rank'),(633552,633551,'Harpactorinae sp. 1 CW-2009','species'),(633553,235544,'Norovirus Hu/Mashhad4/GGI/Iran','no rank'),(633554,490043,'Norovirus Hu/Mashhad1/GGII/Iran','no rank'),(633555,490043,'Norovirus Hu/Mashhad2/GGII/Iran','no rank'),(633556,490043,'Norovirus Hu/Mashhad3/GGII/Iran','no rank'),(633557,11120,'Infectious bronchitis virus CK/CH/LHLJ/04V','no rank'),(633558,8041,'Hucho bleekeri','species'),(633559,633504,'Acanthaspis iracunda','species'),(633560,470215,'Coranus callosus','species'),(633561,633513,'Ectomocoris ornatus','species'),(633562,237233,'Emesaya incisa','species'),(633563,633522,'Leogorrus litura','species'),(633564,181505,'Microtomus cinctipes','species'),(633565,181094,'Peirates punctorius','species'),(633566,237173,'Phymata acutangula','species'),(633567,237173,'Phymata fortificata','species'),(633568,237173,'Phymata pacifica','species'),(633569,236892,'Pselliopus spinicollis','species'),(633570,236892,'Pselliopus zebra','species'),(633571,181507,'Rasahus thoracicus','species'),(633572,488299,'Rhynocoris segmentarius','species'),(633573,633548,'Zelurus petax','species'),(633574,1276499,'Agriocoris','genus'),(633575,633574,'Agriocoris flavipes','species'),(633576,1276499,'Apiomerus','genus'),(633577,633576,'Apiomerus lanipes','species'),(633578,633576,'Apiomerus ochropterus','species'),(633579,1276497,'Carayonia','genus'),(633580,633579,'Carayonia australiensis','species'),(633581,1276497,'Castolus','genus'),(633582,633581,'Castolus subinermis','species'),(633583,452396,'Cleptria','genus'),(633584,633583,'Cleptria corallina','species'),(633585,452396,'Ectrichodia','genus'),(633586,633585,'Ectrichodia lucida','species'),(633587,1276499,'Heniartes','genus'),(633588,633587,'Heniartes putumayo','species'),(633589,452396,'Kiskeyana','genus'),(633590,633589,'Kiskeyana palassaina','species'),(633591,452396,'Kodormus','genus'),(633592,633591,'Kodormus bruneosus','species'),(633593,452396,'Mangabea','genus'),(633594,633593,'Mangabea barbiger','species'),(633595,1276499,'Micrauchenus','genus'),(633596,633595,'Micrauchenus lineola','species'),(633597,452396,'Noualhierana','genus'),(633598,633597,'Noualhierana furtiva','species'),(633599,452396,'Paratriatoma','genus'),(633600,633599,'Paratriatoma hirsuta','species'),(633601,452396,'Paredocla','genus'),(633602,633601,'Paredocla chevalieri','species'),(633603,236640,'Phallospinophylus','genus'),(633604,633603,'Phallospinophylus setosus','species'),(633605,452396,'Platymeris','genus'),(633606,633605,'Platymeris biguttata','species'),(633607,452396,'Ploiaria','genus'),(633608,633607,'Ploiaria hirticornis','species'),(633609,1276497,'Poecilosphodrus','genus'),(633610,633609,'Poecilosphodrus gratiosus','species'),(633611,911713,'Ptilocnemus','genus'),(633612,633611,'Ptilocnemus femoralis','species'),(633613,1276497,'Pyrrhosphodrus','genus'),(633614,633613,'Pyrrhosphodrus amazonus','species'),(633615,1276497,'Rhaphidosoma','genus'),(633616,633615,'Rhaphidosoma decorsei','species'),(633617,1276497,'Ricolla','genus'),(633618,633617,'Ricolla quadrispinosa','species'),(633619,452396,'Rodepirea','genus'),(633620,633619,'Rodepirea lobata','species'),(633621,1276497,'Sinea','genus'),(633622,633621,'Sinea diadema','species'),(633623,452396,'Stenolemoides','genus'),(633624,633623,'Stenolemoides arizonensis','species'),(633625,452396,'Thodelmus','genus'),(633626,633625,'Thodelmus nigrispinosus','species'),(633627,452396,'Tribelocephala','genus'),(633628,633627,'Tribelocephala peyrierasi','species'),(633629,1276497,'Vesbius','genus'),(633630,633629,'Vesbius purpureus','species'),(633631,1276497,'Zelus','genus'),(633632,633631,'Zelus longipes','species'),(633633,633631,'Zelus nr. renardii CW-2009','species'),(633634,633631,'Zelus renardii','species'),(633635,633631,'Zelus tetracanthus','species'),(633636,452396,'Gageus','genus'),(633637,633636,'Gageus micropterus','species'),(633638,632149,'Azadinium obesum','species'),(633639,53246,'Pseudoalteromonas sp. JS7','species'),(633641,489821,'Norovirus Hu/GII.4/TN/2008/USA','no rank'),(633642,489821,'Norovirus oyster/GII.4/TN/2007/USA','no rank'),(633643,647520,'Norovirus oyster/G1.6/1/2006/KOR','no rank'),(633644,647550,'Norovirus oyster/G1.11/2/2006/KOR','no rank'),(633645,9434,'Myotis annamiticus','species'),(633646,9434,'Myotis csorbai','species'),(633647,9434,'Myotis rosseti','species'),(633648,59454,'Kerivoula titania','species'),(633650,9431,'Eudiscopus','genus'),(633651,633650,'Eudiscopus denticulus','species'),(633652,3440,'Batrachium','genus'),(633653,633652,'Batrachium bungei','species'),(633654,3766,'Pyrus communis x Pyrus pyrifolia','species'),(633655,66017,'Digitaria aequatoriensis','species'),(633656,66017,'Digitaria californica','species'),(633657,633656,'Digitaria californica var. californica','varietas'),(633658,633656,'Digitaria californica var. villosissima','varietas'),(633659,66017,'Digitaria catamarcensis','species'),(633660,66017,'Digitaria swalleniana','species'),(633661,13100,'Juniperus monticola','species'),(633662,223186,'Rhodopseudomonas sp. enrichment culture clone 1p-3','species'),(633663,309170,'Chlorobium sp. enrichment culture clone 5z-5','species'),(633664,50559,'Clostridiales bacterium enrichment culture clone 2z-3','species'),(633665,34019,'Candidatus Liberibacter sp. JKB-2009a','species'),(633666,34019,'Candidatus Liberibacter sp. JKB-2009b','species'),(633667,1883,'Streptomyces sp. RGU5.3','species'),(633668,953,'Wolbachia endosymbiont of Macrolophus pygmaeus','species'),(633669,5157,'Ceratocystis sp. MMW-2009c','species'),(633670,75309,'Rhodanobacter sp. LAA-2009-i12','species'),(633671,323620,'Shinella sp. LAA-2009-i39','species'),(633672,279,'Xanthobacter sp. LAA-2009-i49','species'),(633673,120831,'Dyadobacter sp. LAA-2009-i8','species'),(633674,110932,'Leifsonia sp. LAA-2009-i47','species'),(633675,2053,'Gordonia sp. LAA-2009-i37','species'),(633676,1827,'Rhodococcus sp. LAA-2009-i48','species'),(633677,1827,'Rhodococcus sp. LAA-2009-i24','species'),(633678,1827,'Rhodococcus sp. LAA-2009-i26','species'),(633679,489821,'Norovirus Hu/GII.4/Dijon/E872/2002/FRA','no rank'),(633680,81757,'Hyacinthoides cedretorum','species'),(633681,173981,'Cheilosia aff. longula GS-2009','species'),(633682,286,'Pseudomonas sp. KPW.1-S1','species'),(633683,286,'Pseudomonas sp. HRW.1-S3','species'),(633684,286,'Pseudomonas sp. DSW.1-S4','species'),(633685,13196,'Peperomia lehmannii','species'),(633686,13196,'Peperomia mandonii','species'),(633687,13196,'Peperomia nivalis','species'),(633688,13196,'Peperomia pinoi','species'),(633689,13196,'Peperomia polystachya','species'),(633690,13196,'Peperomia resediflora','species'),(633691,13196,'Peperomia sp. N298','species'),(633692,13196,'Peperomia vestita','species'),(633693,633692,'Peperomia vestita var. lindenii','varietas'),(633694,633454,'Henrica theleodes','species'),(633695,47251,'Leptolyngbya sp. 10','species'),(633696,47251,'Leptolyngbya sp. HS26','species'),(633697,29322,'Eubacterium cellulosolvens 6','no rank'),(633698,633391,'Nostoc verrucosum KU005','no rank'),(633699,33959,'Lactobacillus johnsonii FI9785','no rank'),(633701,838,'Prevotella saccharolytica','species'),(633702,471288,'Geitlerinema amphibium BCCUSP 31','no rank'),(633703,471288,'Geitlerinema amphibium BCCUSP 54','no rank'),(633704,471288,'Geitlerinema amphibium BCCUSP 79','no rank'),(633705,471288,'Geitlerinema amphibium BCCUSP 85','no rank'),(633706,471288,'Geitlerinema amphibium BCCUSP 91','no rank'),(633707,63132,'Geitlerinema unigranulatum','species'),(633708,633707,'Geitlerinema unigranulatum BCCUSP 350','no rank'),(633709,633707,'Geitlerinema unigranulatum BCCUSP 352','no rank'),(633710,633707,'Geitlerinema unigranulatum BCCUSP 94','no rank'),(633711,633707,'Geitlerinema unigranulatum BCCUSP 96','no rank'),(633712,354276,'Enterobacter sp. B1','species'),(633713,354276,'Enterobacter sp. G2','species'),(633714,354276,'Enterobacter sp. G3','species'),(633715,354276,'Enterobacter sp. G4','species'),(633716,354276,'Enterobacter sp. J2','species'),(633717,354276,'Enterobacter sp. J3','species'),(633718,354276,'Enterobacter sp. K1','species'),(633719,354276,'Enterobacter sp. K2','species'),(633720,354276,'Enterobacter sp. P1','species'),(633721,354276,'Enterobacter sp. P10','species'),(633722,354276,'Enterobacter sp. P11','species'),(633723,354276,'Enterobacter sp. P12','species'),(633724,354276,'Enterobacter sp. P13','species'),(633725,354276,'Enterobacter sp. P14','species'),(633726,354276,'Enterobacter sp. P15','species'),(633727,354276,'Enterobacter sp. P16','species'),(633728,354276,'Enterobacter sp. P17','species'),(633729,354276,'Enterobacter sp. P18','species'),(633730,354276,'Enterobacter sp. P19','species'),(633731,354276,'Enterobacter sp. P2','species'),(633732,354276,'Enterobacter sp. P20','species'),(633733,354276,'Enterobacter sp. P21','species'),(633734,354276,'Enterobacter sp. P3','species'),(633735,354276,'Enterobacter sp. P4','species'),(633736,354276,'Enterobacter sp. P5','species'),(633737,354276,'Enterobacter sp. P6','species'),(633738,354276,'Enterobacter sp. P7','species'),(633739,354276,'Enterobacter sp. P8','species'),(633740,354276,'Enterobacter sp. P9','species'),(633741,354276,'Enterobacter sp. R1','species'),(633742,354276,'Enterobacter sp. R10','species'),(633743,354276,'Enterobacter sp. R11','species'),(633744,354276,'Enterobacter sp. R12','species'),(633745,354276,'Enterobacter sp. R13','species'),(633746,354276,'Enterobacter sp. R14','species'),(633747,354276,'Enterobacter sp. R15','species'),(633748,354276,'Enterobacter sp. R2','species'),(633749,354276,'Enterobacter sp. R3','species'),(633750,354276,'Enterobacter sp. R4','species'),(633751,354276,'Enterobacter sp. R5','species'),(633752,354276,'Enterobacter sp. R6','species'),(633753,354276,'Enterobacter sp. R7','species'),(633754,354276,'Enterobacter sp. R8','species'),(633755,354276,'Enterobacter sp. R9','species'),(633756,354276,'Enterobacter sp. S1','species'),(633757,354276,'Enterobacter sp. S10','species'),(633758,354276,'Enterobacter sp. S11','species'),(633759,354276,'Enterobacter sp. S12','species'),(633760,354276,'Enterobacter sp. S13','species'),(633761,354276,'Enterobacter sp. S14','species'),(633762,354276,'Enterobacter sp. S2','species'),(633763,354276,'Enterobacter sp. S3','species'),(633764,354276,'Enterobacter sp. S4','species'),(633765,354276,'Enterobacter sp. S6','species'),(633766,354276,'Enterobacter sp. S7','species'),(633767,354276,'Enterobacter sp. S8','species'),(633768,354276,'Enterobacter sp. S9','species'),(633769,354276,'Enterobacter sp. U1','species'),(633770,354276,'Enterobacter sp. U10','species'),(633771,354276,'Enterobacter sp. U11','species'),(633772,354276,'Enterobacter sp. U12','species'),(633773,354276,'Enterobacter sp. U2','species'),(633774,354276,'Enterobacter sp. U3','species'),(633775,354276,'Enterobacter sp. U4','species'),(633776,354276,'Enterobacter sp. U5','species'),(633777,354276,'Enterobacter sp. U6','species'),(633778,354276,'Enterobacter sp. U7','species'),(633779,354276,'Enterobacter sp. U8','species'),(633780,354276,'Enterobacter sp. U9','species'),(633791,354276,'Enterobacter sp. G1(2009)','species'),(633792,354276,'Enterobacter sp. S5(2009)','species'),(633793,354276,'Enterobacter sp. J1(2009)','species'),(633794,354276,'Enterobacter sp. B2(2009)','species'),(633795,1873,'Micromonospora sp. 410120','species'),(633796,83681,'Nonomuraea sp. 21106','species'),(633797,83681,'Nonomuraea sp. 21163','species'),(633798,83681,'Nonomuraea sp. 31116','species'),(633799,83681,'Nonomuraea sp. 31132','species'),(633800,83681,'Nonomuraea sp. 31163','species'),(633801,83681,'Nonomuraea sp. 51110','species'),(633802,83681,'Nonomuraea sp. 51191','species'),(633803,1883,'Streptomyces sp. 31102','species'),(633804,1883,'Streptomyces sp. 41169','species'),(633805,469,'Acinetobacter sp. F601','species'),(633806,1707,'Cellulomonas sp. E301','species'),(633807,2737,'Vagococcus penaei','species'),(633808,469,'Acinetobacter sp. MSG8','species'),(633809,300695,'Alteromonadales bacterium DN3-1','species'),(633810,62104,'Pseudomonas sp. enrichment culture clone DGEn-12','species'),(633811,5712,'Bodo sp. coconut/BRA/1988','species'),(633812,237,'Flavobacterium sp. Geo-O3-14','species'),(633813,29548,'Rhodothermus sp. PRI2902','species'),(633835,455363,'Bathycoccus virus BpV132','species'),(633836,455363,'Bathycoccus virus BpV161','species'),(633837,455363,'Bathycoccus virus BpV178','species'),(633838,455363,'Bathycoccus virus BpV82','species'),(633839,455363,'Bathycoccus virus BpV86','species'),(633840,455363,'Bathycoccus virus BpV87','species'),(633841,455363,'Micromonas virus MiV100','species'),(633842,455363,'Micromonas virus MiV130','species'),(633843,455363,'Micromonas virus MiV93','species'),(633844,455363,'Ostreococcus virus OtV102','species'),(633845,455363,'Ostreococcus virus OtV113','species'),(633846,455363,'Ostreococcus virus OtV121','species'),(633847,455363,'Ostreococcus virus OtV126','species'),(633848,455363,'Ostreococcus virus OtV21','species'),(633849,455363,'Ostreococcus virus OtV22','species'),(633850,455363,'Ostreococcus virus OtV23','species'),(633851,455363,'Ostreococcus virus OtV29','species'),(633852,455363,'Ostreococcus virus OtV3','species'),(633853,455363,'Ostreococcus virus OtV52','species'),(633854,455363,'Ostreococcus virus OtV63','species'),(633855,455363,'Ostreococcus virus OtV64','species'),(633856,455363,'Ostreococcus virus OtV65','species'),(633857,455363,'Ostreococcus virus OtV66','species'),(633858,455363,'Ostreococcus virus OtV67','species'),(633859,455363,'Ostreococcus virus OtV72','species'),(633860,455363,'Ostreococcus virus OtV78','species'),(633862,344288,'Oenochroma decolorata','species'),(633863,344288,'Oenochroma pallida','species'),(633866,88469,'Lasioglossum lusorium','species'),(633867,88475,'Lasioglossum petrellum','species'),(633869,43048,'Cryptobranchus alleganiensis alleganiensis','subspecies'),(633870,95111,'Diplodactylus capensis','species'),(633871,95111,'Diplodactylus cf. granariensis','species'),(633872,43048,'Cryptobranchus alleganiensis bishopi','subspecies'),(633873,279409,'Mongoloraphidia harmandi','species'),(633874,433125,'Mordella atrata','species'),(633875,279888,'all Symbiodinium sp. clades','no rank'),(633876,304322,'Symbiodinium sp. B184','no rank'),(633877,993557,'Symbiodinium sp. C15.2','no rank'),(633878,993557,'Symbiodinium sp. C17.2','no rank'),(633879,993557,'Symbiodinium sp. C42','no rank'),(633880,993557,'Symbiodinium sp. C15cp','no rank'),(633881,993557,'Symbiodinium sp. C-e2','no rank'),(633882,231360,'Symbiodinium sp. C31cp','no rank'),(633883,993557,'Symbiodinium sp. C1cp','no rank'),(633884,81718,'Nycteribia','genus'),(633886,170902,'Lipoptena fortisetosa','species'),(633887,633884,'Nycteribia kolenatii','species'),(633889,81721,'Penicillidia monoceros','species'),(633898,574045,'Apiochaeta aterrima','species'),(633905,574045,'Apiochaeta vitticollis','species'),(633911,60661,'Ceratomyxa atkinsoni','species'),(633912,60661,'Ceratomyxa barnesi','species'),(633913,60661,'Ceratomyxa diamanti','species'),(633914,60661,'Ceratomyxa ernsti','species'),(633915,60661,'Ceratomyxa hallettae','species'),(633916,60661,'Ceratomyxa heinigerae','species'),(633917,60661,'Ceratomyxa jonesi','species'),(633918,60661,'Ceratomyxa milleri','species'),(633919,60661,'Ceratomyxa nowakae','species'),(633920,60661,'Ceratomyxa robertsthomsoni','species'),(633922,382861,'Apheloria clade A PEM-2009','species'),(633923,382861,'Apheloria clade B PEM-2009','species'),(633924,382865,'Appalachioria sp. n PEM-2009','species'),(633925,382879,'Brachoria sp. e PEM-2009','species'),(633926,382879,'Brachoria sp. n PEM-2009','species'),(633927,363725,'Troglocaris bosnica','species'),(633931,191327,'Dysdercus fasciatus','species'),(633933,227581,'Caryanda sp. 1 LZ-2009','species'),(633939,388978,'Cybaeus angustiarum','species'),(633966,388978,'Cybaeus eutypus','species'),(633969,388978,'Cybaeus giganteus','species'),(633973,388978,'Cybaeus hesper','species'),(633999,388978,'Cybaeus mosanensis','species'),(634000,388978,'Cybaeus multnoma','species'),(634006,388978,'Cybaeus patritus','species'),(634012,388978,'Cybaeus reticulatus','species'),(634019,388978,'Cybaeus shoshoneus','species'),(634021,388978,'Cybaeus signifer','species'),(634024,388978,'Cybaeus sinuosus','species'),(634029,388978,'Cybaeus tetricus','species'),(634038,388978,'Cybaeus angustarium','species'),(634040,388978,'Cybaeus gidneyi','species'),(634041,388978,'Cybaeus paralypropriapus','species'),(634042,388978,'Cybaeus penedentatus','species'),(634043,388978,'Cybaeus sanbruno','species'),(634044,388978,'Cybaeus somesbar','species'),(634045,388978,'Cybaeus thermydrinos','species'),(634046,388978,'Cybaeus vulpinus','species'),(634047,388978,'Cybaeus waynei','species'),(634048,134569,'Cybaeota','genus'),(634049,634048,'Cybaeota nana','species'),(634053,288490,'Rotylenchus buxophilus','species'),(634054,229470,'Scutellonema cavenessi','species'),(634055,293581,'Helicotylenchus sp. 1 CHB-2009','species'),(634056,105200,'Araptus attenuatus','species'),(634057,159913,'Pseudopityophthorus pruinosus','species'),(634058,1248729,'Mammilla caprae','species'),(634059,1248729,'Mammilla melanostomus','species'),(634060,1248729,'Mammilla melanostomoides','species'),(634061,1248729,'Mammilla priamus','species'),(634062,1248729,'Mammilla simiae','species'),(634063,219135,'Polinices cumingianus','species'),(634064,219135,'Polinices flemingianus','species'),(634065,219135,'Polinices jukesii','species'),(634066,219135,'Polinices mammilla','species'),(634067,219135,'Polinices mellosus','species'),(634068,219135,'Polinices peselephanti','species'),(634069,219135,'Polinices uber','species'),(634072,703251,'Eithea','genus'),(634074,112550,'Habranthus pedunculosus','species'),(634075,703251,'Placea','genus'),(634076,634075,'Placea arzae','species'),(634077,146700,'Pyrolirion cutleri','species'),(634078,82244,'Rhodophiala phycelloides','species'),(634079,82244,'Rhodophiala rhodolirion','species'),(634080,82256,'Zephyranthes challensis','species'),(634081,82256,'Zephyranthes minima','species'),(634082,82256,'Zephyranthes seubertii','species'),(634083,20400,'Astragalus camptodontoides','species'),(634084,20400,'Astragalus camptodontus','species'),(634085,20400,'Astragalus craibianus','species'),(634086,20400,'Astragalus flavovirens','species'),(634087,20400,'Astragalus heydei','species'),(634088,20400,'Astragalus lasaensis','species'),(634089,20400,'Astragalus pastorius','species'),(634090,634089,'Astragalus pastorius var. linearibracteatus','varietas'),(634091,20400,'Astragalus prodigiosus','species'),(634092,20400,'Astragalus sanbilingensis','species'),(634093,20400,'Astragalus siccaneus','species'),(634094,20400,'Astragalus turgidocarpus','species'),(634095,123107,'Barkeria barkeriola','species'),(634096,123107,'Barkeria dorotheae','species'),(634097,123107,'Barkeria lindleyana','species'),(634098,123107,'Barkeria melanocaulon','species'),(634099,123107,'Barkeria naevosa','species'),(634100,123107,'Barkeria palmeri','species'),(634101,123107,'Barkeria scandens','species'),(634102,123107,'Barkeria shoemakeri','species'),(634103,123107,'Barkeria uniflora','species'),(634104,123107,'Barkeria vanneriana','species'),(634105,38234,'Epidendrum cardiochilum','species'),(634106,38234,'Epidendrum diffusum','species'),(634107,38234,'Epidendrum parkinsonianum','species'),(634108,38234,'Epidendrum raniferum','species'),(634109,469,'Acinetobacter sp. An 2','species'),(634110,637,'Arsenophonus symbiont of Aenictus huonicus','species'),(634111,637,'Arsenophonus symbiont of Hippobosca camelina','species'),(634112,637,'Arsenophonus symbiont of Lipoptena cervi','species'),(634113,637,'Arsenophonus symbiont of Lipoptena fortisetosa','species'),(634114,637,'Arsenophonus symbiont of Lipoptena sp.','species'),(634115,637,'Arsenophonus symbiont of Melophagus ovinus','species'),(634116,637,'Arsenophonus symbiont of Myzocallis sp.','species'),(634117,637,'Arsenophonus symbiont of Nycteribia kolenatii','species'),(634118,637,'Arsenophonus symbiont of Nycteribia sp.','species'),(634119,637,'Arsenophonus symbiont of Ornithomya avicularia','species'),(634120,637,'Arsenophonus symbiont of Ornithomya biloba','species'),(634121,637,'Arsenophonus symbiont of Ornithomya chloropus','species'),(634122,637,'Arsenophonus symbiont of Penicillidia monoceros','species'),(634123,637,'Arsenophonus symbiont of Penicillidia sp.','species'),(634124,637,'Arsenophonus symbiont of Technomyrmex albipes','species'),(634125,637,'Arsenophonus symbiont of Trichobius sp.','species'),(634126,44249,'Paenibacillus xylanisolvens','species'),(634127,32008,'Burkholderia heleia','species'),(634155,999506,'Pseudofulvimonas gallinarii','species'),(634156,44249,'Paenibacillus sp. REG 0201M','species'),(634157,56688,'Halorubrum sp. PV6','species'),(634158,33981,'Kineococcus sp. CNU140','species'),(634159,28453,'Sphingobacterium sp. No.6','species'),(634160,34507,'Steinernema australe','species'),(634161,1142,'Synechocystis sp. 6','species'),(634162,110808,'Bythinella sp. AF-2009','species'),(634163,110808,'Bythinella sp. 1 AF-2009','species'),(634164,110808,'Bythinella sp. 2 AF-2009','species'),(634165,110808,'Bythinella sp. 4 AF-2009','species'),(634166,110808,'Bythinella sp. 6 AF-2009','species'),(634167,110808,'Bythinella dacica','species'),(634168,35342,'Halorubrum pleomorphic virus 1','species'),(634169,88475,'Lasioglossum droegei','species'),(634170,88475,'Lasioglossum griswoldi','species'),(634171,88475,'Lasioglossum tuolumnense','species'),(634172,119211,'Influenza A virus (A/equine/Katra-Jammu/7/2008(H3N8))','no rank'),(634173,279888,'Symbiodinium sp. SY1','species'),(634174,279888,'Symbiodinium sp. SY2','species'),(634176,732,'Aggregatibacter aphrophilus NJ8700','no rank'),(634177,28448,'Gluconacetobacter xylinus NBRC 3288','no rank'),(634179,557721,'Atla sp. SS-2009a','species'),(634180,5475,'Candida keroseneae','species'),(634182,316340,'Chaetothyriales sp. TRN1','species'),(634183,316340,'Chaetothyriales sp. TRN4','species'),(634184,316340,'Chaetothyriales sp. TRN14','species'),(634185,316340,'Chaetothyriales sp. TRN30','species'),(634186,316340,'Chaetothyriales sp. TRN107','species'),(634187,316340,'Chaetothyriales sp. TRN115','species'),(634188,316340,'Chaetothyriales sp. TRN210','species'),(634189,316340,'Chaetothyriales sp. TRN214','species'),(634190,634205,'Chaetothyriomycetidae sp. TRN242','species'),(634191,316340,'Chaetothyriales sp. TRN247','species'),(634192,316340,'Chaetothyriales sp. TRN436','species'),(634193,316340,'Chaetothyriales sp. TRN475','species'),(634194,316340,'Chaetothyriales sp. TRN486','species'),(634195,316340,'Chaetothyriales sp. TRN488','species'),(634196,316340,'Chaetothyriales sp. TRN493','species'),(634197,316340,'Chaetothyriales sp. TRN497','species'),(634198,316340,'Chaetothyriales sp. TRN506','species'),(634199,316340,'Chaetothyriales sp. TRN508','species'),(634200,316340,'Chaetothyriales sp. TRN515','species'),(634201,316340,'Chaetothyriales sp. TRN531','species'),(634202,634205,'Chaetothyriomycetidae sp. A14','species'),(634203,316340,'Chaetothyriales sp. A95','species'),(634204,316340,'Chaetothyriales sp. H5','species'),(634205,451870,'unclassified Chaetothyriomycetidae','no rank'),(634207,1883,'Streptomyces sp. NJYH2618','species'),(634208,48479,'bacterium enrichment culture clone KIST-JJY167','species'),(634209,48479,'bacterium enrichment culture clone KIST-JJY168','species'),(634210,48479,'bacterium enrichment culture clone KIST-JJY169','species'),(634211,131316,'Passalora intermedia','species'),(634212,131324,'Pseudocercospora madagascariensis','species'),(634213,237584,'Teratosphaeria hortaea','species'),(634214,470063,'Toxicocladosporium chlamydosporum','species'),(634215,470063,'Toxicocladosporium rubrigenum','species'),(634216,470063,'Toxicocladosporium veloxum','species'),(634217,5498,'Cladosporium sp. CPC 14655','species'),(634218,5498,'Cladosporium sp. CPC 15742','species'),(634219,5498,'Cladosporium sp. CPC 15746','species'),(634220,139304,'Pinus sp. AAW-2009a','species'),(634221,5598,'Alternaria sp. JJP-2009a','species'),(634222,33194,'Bipolaris sp. JJP-2009a','species'),(634223,5475,'Candida sp. JJP-2009a','species'),(634224,5498,'Cladosporium sp. JJP-2009a','species'),(634225,5015,'Cochliobolus sp. JJP-2009a','species'),(634226,5502,'Curvularia sp. JJP-2009a','species'),(634227,104397,'Epicoccum sp. JJP-2009a','species'),(634228,5506,'Fusarium sp. JJP-2009a','species'),(634229,29859,'Hypocrea sp. JJP-2009a','species'),(634230,4830,'Mucor sp. JJP-2009a','species'),(634231,109374,'Nemania sp. JJP-2009a','species'),(634233,114230,'Nigrospora sp. JJP-2009a','species'),(634234,34399,'Phomopsis sp. JJP-2009a','species'),(634235,4919,'Pichia sp. JJP-2009a','species'),(634236,4838,'Rhizomucor sp. JJP-2009a','species'),(634237,37991,'Xylaria sp. JJP-2009a','species'),(634238,33870,'Coriobacterium sp. AdM2','species'),(634239,33870,'Coriobacterium sp. Dys2','species'),(634240,33870,'Coriobacterium sp. Dys6','species'),(634241,953,'Wolbachia sp. wCap-B2','species'),(634242,953,'Wolbachia sp. wCap-A1','species'),(634244,159075,'Acremonium sp. JJP-2009a','species'),(634245,165791,'Rhodotorula sp. JJP-2009a','species'),(634246,5429,'Sporobolomyces sp. JJP-2009a','species'),(634247,107441,'Cryptococcus sp. JJP-2009a','species'),(634248,265084,'Preussia sp. JJP-2009a','species'),(634249,286,'Pseudomonas sp. sk0310','species'),(634250,469,'Acinetobacter sp. 0310','species'),(634251,6220,'Cerebratulus sp. Ca','species'),(634252,6220,'Cerebratulus sp. Cf','species'),(634253,6220,'Cerebratulus sp. Cm','species'),(634254,6220,'Cerebratulus sp. Cp','species'),(634255,6220,'Cerebratulus sp. Cr','species'),(634256,6220,'Cerebratulus sp. Csp','species'),(634257,211524,'Phytophthora sp. personii','species'),(634259,379,'Rhizobium sp. M20','species'),(634260,379,'Rhizobium sp. R21','species'),(634262,515176,'Sapovirus Hu/GI.1/7166/JPN','no rank'),(634263,515176,'Sapovirus Hu/GI.1/7418/JPN','no rank'),(634264,515176,'Sapovirus Hu/GI.1/7419/JPN','no rank'),(634265,515176,'Sapovirus Hu/GI.1/7420/JPN','no rank'),(634266,515176,'Sapovirus Hu/GI.1/7488/JPN','no rank'),(634267,515176,'Sapovirus Hu/GI.1/7559/JPN','no rank'),(634268,515176,'Sapovirus Hu/GI.1/7562/JPN','no rank'),(634269,515176,'Sapovirus Hu/GI.1/7570/JPN','no rank'),(634270,515176,'Sapovirus Hu/GI.1/7573/JPN','no rank'),(634271,515176,'Sapovirus Hu/GI.1/7575/JPN','no rank'),(634272,515176,'Sapovirus Hu/GI.1/7581/JPN','no rank'),(634273,515176,'Sapovirus Hu/GI.1/7583/JPN','no rank'),(634274,515176,'Sapovirus Hu/GI.1/7667/JPN','no rank'),(634275,515176,'Sapovirus Hu/GI.1/7771/JPN','no rank'),(634276,515176,'Sapovirus Hu/GI.1/7777/JPN','no rank'),(634277,515176,'Sapovirus Hu/GI.1/7783/JPN','no rank'),(634278,515176,'Sapovirus Hu/GI.1/7784/JPN','no rank'),(634279,515176,'Sapovirus Hu/GI.1/7785/JPN','no rank'),(634280,515176,'Sapovirus Hu/GI.1/7788/JPN','no rank'),(634281,515176,'Sapovirus Hu/GI.1/7789/JPN','no rank'),(634282,515176,'Sapovirus Hu/GI.1/7790/JPN','no rank'),(634283,515176,'Sapovirus Hu/GI.1/7791/JPN','no rank'),(634284,515176,'Sapovirus Hu/GI.1/7794/JPN','no rank'),(634285,515176,'Sapovirus Hu/GI.2/7584/JPN','no rank'),(634286,515176,'Sapovirus Hu/GI.2/7593/JPN','no rank'),(634287,74803,'Desmodoridae gen. NS-2009','genus'),(634288,634287,'Desmodoridae sp. NS-2009','species'),(634290,379,'Rhizobium vallis','species'),(634291,102793,'Influenza A virus (A/reassortant/IDCDC_RG12(chicken/Vietnam/NCVD-016/2008 x Puerto Rico/8/1934)(H5N1))','no rank'),(634292,102793,'Influenza A virus (A/reassortant/IDCDC_RG11(Egypt/321/2007 x Puerto Rico/8/1934)(H5N1))','no rank'),(634293,181643,'Actinodura souliei griseinucha','subspecies'),(634294,201304,'Chrysomma sinense sinense','subspecies'),(634295,9173,'Dumetia','genus'),(634296,634295,'Dumetia hyperythra','species'),(634297,634296,'Dumetia hyperythra albogularis','subspecies'),(634298,36297,'Heleia','genus'),(634299,634298,'Heleia crassirostris','species'),(634300,201329,'Illadopsis cleaveri batesi','subspecies'),(634301,9173,'Kupeornis','genus'),(634302,634301,'Kupeornis gilberti','species'),(634303,89404,'Glaciecola sp. DHVB6','species'),(634304,2745,'Halomonas sp. DHVB5','species'),(634305,188905,'Jannaschia sp. DHVB9','species'),(634306,2742,'Marinobacter sp. DHVB7','species'),(634307,2433,'Roseobacter sp. DHVB4','species'),(634308,143222,'Salegentibacter sp. DHVB3','species'),(634309,60136,'Sulfitobacter sp. DHVB8','species'),(634310,589842,'Lophozosterops javanicus','species'),(634311,634310,'Lophozosterops javanicus frontalis','subspecies'),(634314,589845,'Lophozosterops superciliaris superciliaris','subspecies'),(634315,201347,'Minla cyanouroptera sordida','subspecies'),(634316,9126,'Passeriformes Incertae Sedis','no rank'),(634317,634316,'Myzornis','genus'),(634318,634317,'Myzornis pyrrhoura','species'),(634319,201372,'Paradoxornis gularis transfluvialis','subspecies'),(634320,201370,'Paradoxornis verreauxi','species'),(634321,201374,'Paradoxornis nipalensis craddocki','subspecies'),(634322,9173,'Parophasma','genus'),(634323,634322,'Parophasma galinieri','species'),(634324,9173,'Phyllanthus','genus'),(634325,1883,'Streptomyces sp. FXI10.76','species'),(634326,1883,'Streptomyces sp. FXJ1.088','species'),(634327,1883,'Streptomyces sp. FXJ1.136','species'),(634328,1883,'Streptomyces sp. FXJ1.190','species'),(634329,1883,'Streptomyces sp. FXJ1.193','species'),(634330,1883,'Streptomyces sp. FXJ1.195','species'),(634331,1883,'Streptomyces sp. FXJ1.198','species'),(634332,1883,'Streptomyces sp. FXJ1.215','species'),(634333,1883,'Streptomyces sp. FXJ1.227','species'),(634334,1883,'Streptomyces sp. FXJ1.255','species'),(634335,1883,'Streptomyces sp. FXJ1.257','species'),(634336,1883,'Streptomyces sp. FXJ1.259','species'),(634337,1883,'Streptomyces sp. FXJ1.264','species'),(634338,1883,'Streptomyces sp. FXJ1.265','species'),(634339,1883,'Streptomyces sp. FXJ1.297','species'),(634340,1883,'Streptomyces sp. FXJ1.298','species'),(634341,1883,'Streptomyces sp. FXJ1.332','species'),(634342,634324,'Phyllanthus atripennis','species'),(634343,634342,'Phyllanthus atripennis bohndorffi','subspecies'),(634344,9173,'Pnoepyga','genus'),(634345,634344,'Pnoepyga albiventer','species'),(634346,634345,'Pnoepyga albiventer albiventer','subspecies'),(634347,634344,'Pnoepyga pusilla','species'),(634348,634347,'Pnoepyga pusilla pusilla','subspecies'),(634349,552926,'Ptyrticus turdinus turdinus','subspecies'),(634350,9173,'Rimator','genus'),(634351,634350,'Rimator pasquieri','species'),(634352,364610,'Speirops lugubris lugubris','subspecies'),(634353,98149,'Stachyris strialata','species'),(634354,201355,'Napothera macrodactyla','species'),(634355,201369,'Xiphirhynchus superciliaris superciliaris','subspecies'),(634356,98156,'Yuhina gularis gularis','subspecies'),(634357,73327,'Aegithalos caudatus caudatus','subspecies'),(634358,88112,'Alauda arvensis arvensis','subspecies'),(634359,237420,'Donacobius atricapilla atricapilla','subspecies'),(634360,181101,'Panurus biarmicus biarmicus','subspecies'),(634361,286,'Pseudomonas sp. B31','species'),(634363,526440,'uncultured Lachnum','species'),(634364,71941,'Hygrophorus piceae','species'),(634365,71941,'Hygrophorus saxatilis','species'),(634366,34444,'Lactarius caespitosus','species'),(634367,5402,'Russula gracilis','species'),(634368,40144,'Tricholoma platyphyllum','species'),(634369,398350,'Lactarius luculentus var. laetus','varietas'),(634370,71953,'Inocybe cf. friesii SMI337','species'),(634371,5402,'Russula cf. vinosa SMI263','species'),(634372,59585,'Corynespora citricola','species'),(634373,59585,'Corynespora proliferata','species'),(634374,59585,'Corynespora smithii','species'),(634377,39255,'Stachytarpheta jamaicensis','species'),(634378,3367,'Hesperocyparis','genus'),(634379,1873,'Micromonospora sp. SAUK 6012','species'),(634380,1873,'Micromonospora sp. SAUK 6030','species'),(634381,83681,'Nonomuraea sp. SAUK 6015','species'),(634382,162491,'Oerskovia sp. SAUK 6039','species'),(634383,43676,'Promicromonospora sp. SAUK 6033','species'),(634384,1827,'Rhodococcus sp. SAUK 6013','species'),(634385,1883,'Streptomyces sp. SAUK 6011','species'),(634386,1883,'Streptomyces sp. SAUK 6018','species'),(634387,1883,'Streptomyces sp. SAUK 6020','species'),(634388,1883,'Streptomyces sp. SAUK 6022','species'),(634389,1883,'Streptomyces sp. SAUK 6023','species'),(634390,1883,'Streptomyces sp. SAUK 6024','species'),(634391,1883,'Streptomyces sp. SAUK 6026','species'),(634392,162491,'Oerskovia sp. SAUK 6042','species'),(634393,35753,'Dactylosporangium maewongense','species'),(634394,1873,'Micromonospora sp. SB2-1','species'),(634395,1873,'Micromonospora sp. SB2-2','species'),(634396,1873,'Micromonospora sp. SB2-4','species'),(634397,1873,'Micromonospora sp. SB2-5','species'),(634398,1873,'Micromonospora sp. SB2-8','species'),(634399,1873,'Micromonospora sp. SB2-9','species'),(634400,1873,'Micromonospora sp. SB2-12','species'),(634401,1873,'Micromonospora sp. SB1-4','species'),(634402,1873,'Micromonospora sp. SB1-9','species'),(634403,1873,'Micromonospora sp. SB1-13','species'),(634404,1873,'Micromonospora sp. SB1-19','species'),(634405,1873,'Micromonospora sp. SB1-22','species'),(634406,1873,'Micromonospora sp. SB1-27','species'),(634407,1873,'Micromonospora sp. SB1-30','species'),(634408,1873,'Micromonospora sp. SB1-32','species'),(634409,1873,'Micromonospora sp. SB1-35','species'),(634410,1873,'Micromonospora sp. SB1-36','species'),(634411,1873,'Micromonospora sp. SB1-39','species'),(634412,1873,'Micromonospora sp. SB1-44','species'),(634413,1873,'Micromonospora sp. SB1-45','species'),(634414,1873,'Micromonospora sp. SB1-46','species'),(634415,1873,'Micromonospora sp. SB1-48','species'),(634416,85623,'\'Trifolium hybridum\' phytoplasma','species'),(634417,85623,'\'Tripleurospermum inodorum\' phytoplasma','species'),(634418,85623,'\'Taraxacum sp.\' phytoplasma','species'),(634419,85623,'\'Cirsium arvense\' phytoplasma','species'),(634420,85623,'\'Euphorbia pulcherrima\' phytoplasma','species'),(634421,227253,'Theriophonum sp. \'Yadav_Kerala\'','species'),(634422,175767,'Typhonium bulbiferum','species'),(634423,175767,'Typhonium calcicola','species'),(634424,175767,'Typhonium kungmingense','species'),(634425,175767,'Typhonium larsenii','species'),(634426,175767,'Typhonium omeiense','species'),(634427,37991,'Xylaria sp. TI070916','species'),(634428,37991,'Xylaria sp. TI070923','species'),(634429,292718,'Entonaema sp. TI070924','species'),(634430,13687,'Sphingomonas sp. BH3','species'),(634431,150247,'Anoxybacillus sp. SW','species'),(634432,1386,'Bacillus sp. ptl3','species'),(634433,222,'Achromobacter sp. WH020-1','species'),(634434,261825,'Agarivorans sp. WH114','species'),(634435,226,'Alteromonas sp. WH063','species'),(634436,249523,'Aestuariibacter aggregatus','species'),(634437,226,'Alteromonas sp. WH278','species'),(634438,290180,'Roseivirga sp. WH299','species'),(634439,1216040,'Vibrio marisflavi CECT 7928','no rank'),(634440,1827,'Rhodococcus sp. PGBS008','species'),(634441,291027,'Tomato leaf curl Sulawesi virus','species'),(634442,42749,'Phelsuma antanosy','species'),(634443,42749,'Phelsuma ravenala','species'),(634444,42749,'Phelsuma inexpectata','species'),(634445,42749,'Phelsuma kely','species'),(634446,42749,'Phelsuma malamakibo','species'),(634447,42749,'Phelsuma aff. mutabilis','species'),(634448,42749,'Phelsuma pronki','species'),(634449,42749,'Phelsuma vanheygeni','species'),(634451,232284,'Ailuronyx sp. SSR-2009a','species'),(634452,481145,'Acetobacter pasteurianus IFO 3283-01','no rank'),(634453,481145,'Acetobacter pasteurianus IFO 3283-03','no rank'),(634454,481145,'Acetobacter pasteurianus IFO 3283-07','no rank'),(634455,481145,'Acetobacter pasteurianus IFO 3283-22','no rank'),(634456,481145,'Acetobacter pasteurianus IFO 3283-26','no rank'),(634457,481145,'Acetobacter pasteurianus IFO 3283-32','no rank'),(634458,481145,'Acetobacter pasteurianus IFO 3283-01-42C','no rank'),(634459,481145,'Acetobacter pasteurianus IFO 3283-12','no rank'),(634461,338,'Xanthomonas sp. Deola-Nashik','species'),(634462,1839,'Nocardioides sp. MDN22','species'),(634463,813,'Chlamydia trachomatis B/TW5/OT','no rank'),(634464,813,'Chlamydia trachomatis Sweden2','no rank'),(634465,813,'Chlamydia trachomatis Sweden3','no rank'),(634466,813,'Chlamydia trachomatis Sweden4','no rank'),(634467,813,'Chlamydia trachomatis Sweden5','no rank'),(634468,562,'Escherichia coli HB101','no rank'),(634469,562,'Escherichia coli HT115','no rank'),(634470,75661,'Acinetobacter sp. enrichment culture clone D_8m3_OTU8','species'),(634471,259012,'Carnobacterium sp. enrichment culture clone D_8m3_OTU5','species'),(634472,131546,'Caulobacter sp. enrichment culture clone D_8m3_OTU7','species'),(634473,75663,'Escherichia sp. enrichment culture clone R_8m3_OTU3','species'),(634474,228951,'Geobacillus sp. enrichment culture clone D_8m3_OTU3','species'),(634475,228951,'Geobacillus sp. enrichment culture clone R_8m3_OTU1','species'),(634476,228951,'Geobacillus sp. enrichment culture clone AR_8m3_OTU1','species'),(634477,198436,'Gordonia sp. enrichment culture clone D_8m3_OTU6','species'),(634478,89277,'Lactococcus sp. enrichment culture clone R_8m3_OTU6','species'),(634479,259308,'Nocardia sp. enrichment culture clone AR_8m3_OTU2','species'),(634480,62104,'Pseudomonas sp. enrichment culture clone D_8m3_OTU1','species'),(634481,62104,'Pseudomonas sp. enrichment culture clone D_8m3','species'),(634482,62104,'Pseudomonas sp. enrichment culture clone R_8m3_OTU2','species'),(634483,114554,'Sphingomonas sp. enrichment culture clone R_8m3_OTU5','species'),(634484,203470,'environmental samples','no rank'),(634486,634484,'Tepidiphilus sp. enrichment culture clone D_8m3_OTU2','species'),(634487,634484,'Tepidiphilus sp. enrichment culture clone D_8m3_OTU4','species'),(634488,218932,'Thermoanaerobacterium sp. enrichment culture clone R_8m3_OTU4','species'),(634489,402170,'environmental samples','no rank'),(634490,634489,'Lapillicoccus sp. enrichment culture clone R_8m3','species'),(634491,92077,'Allothrombium pulvinum','species'),(634492,469,'Acinetobacter sp. P4','species'),(634493,286,'Pseudomonas sp. lan001','species'),(634494,5351,'Brunneocorticium','genus'),(634495,634494,'Brunneocorticium pyriforme','species'),(634496,1392,'Bacillus anthracis str. 4229','no rank'),(634497,51589,'Haloarcula hispanica ATCC 33960','no rank'),(634498,83816,'Methanobrevibacter ruminantium M1','no rank'),(634499,79967,'Erwinia pyrifoliae Ep1/96','no rank'),(634500,182337,'Erwinia billingiae Eb661','no rank'),(634501,1492,'Clostridium butyricum 2CR37','no rank'),(634502,118562,'Arthrospira platensis str. Paraca','no rank'),(634503,67780,'Edwardsiella ictaluri 93-146','no rank'),(634504,33045,'Bartonella grahamii as4aup','no rank'),(634664,201800,'Pantherophis gloydi','species'),(634666,90723,'Aphelenchoides macronucleatus','species'),(634667,293669,'Seinura lii','species'),(634668,293669,'Seinura wuae','species'),(634669,120862,'Ektaphelenchidae','family'),(634670,634669,'unclassified Ektaphelenchidae','no rank'),(634671,634670,'Ektaphelenchidae sp. LH-2009','species'),(634687,69548,'Bellamya sp. 1 AJ-2009','species'),(634688,69548,'Bellamya sp. 10 AJ-2009','species'),(634689,69548,'Bellamya sp. 11 AJ-2009','species'),(634690,69548,'Bellamya sp. 12 AJ-2009','species'),(634691,69548,'Bellamya sp. 2 AJ-2009','species'),(634692,69548,'Bellamya sp. 3 AJ-2009','species'),(634693,69548,'Bellamya sp. 4 AJ-2009','species'),(634694,69548,'Bellamya sp. 5 AJ-2009','species'),(634695,69548,'Bellamya sp. 6 AJ-2009','species'),(634696,69548,'Bellamya sp. 7 AJ-2009','species'),(634697,69548,'Bellamya sp. 8 AJ-2009','species'),(634698,69548,'Bellamya sp. 9 AJ-2009','species'),(634699,69548,'Bellamya sp. china 1 AJ-2009','species'),(634700,69548,'Bellamya sp. china 2 AJ-2009','species'),(634701,200190,'Sinotaia sp. 1 AJ-2009','species'),(634702,54976,'Angulyagra','genus'),(634703,54976,'Mekongia','genus'),(634704,634702,'Angulyagra sp. 1 AJ-2009','species'),(634705,634703,'Mekongia sp. 1 AJ-2009','species'),(634706,54976,'Notopala','genus'),(634707,201800,'Pantherophis sp. BBIC-2009a','species'),(634708,634706,'Notopala sp. 1 AJ-2009','species'),(634709,69548,'Bellamya bengalensis','species'),(634710,69548,'Bellamya capillata','species'),(634711,69548,'Bellamya crawshayi','species'),(634712,69548,'Bellamya jeffreysi','species'),(634713,69548,'Bellamya mweruensis','species'),(634714,69548,'Bellamya pagodiformis','species'),(634715,69548,'Bellamya robertsoni','species'),(634717,69548,'Bellamya trochlearis','species'),(634719,69548,'Bellamya unicolor','species'),(634720,634719,'Bellamya unicolor elatior','subspecies'),(634721,54976,'Filopaludina','genus'),(634722,54976,'Neothauma','genus'),(634723,54976,'Taia','genus'),(634725,634722,'Neothauma tanganyicense','species'),(634726,634723,'Taia polyzonata','species'),(634727,634721,'Filopaludina sumatrensis','species'),(634728,634727,'Filopaludina sumatrensis peninsularis','subspecies'),(634729,54976,'unclassified Viviparidae','no rank'),(634730,634729,'Viviparidae sp. 2 AJ-2009','species'),(634731,634729,'Viviparidae sp. 1 AJ-2009','species'),(634732,69548,'Bellamya jucunda','species'),(634733,44201,'Chrysogorgia sp. SCF-2009','species'),(634734,243285,'Keratoisis sp. SCF-2009a','species'),(634736,355649,'Calyptrophora microdentata','species'),(634737,355649,'Calyptrophora pillsburyae','species'),(634738,270259,'Ctenocella schmitti','species'),(634739,360011,'Thouarella grasshoffi','species'),(634740,44165,'Narella versluysi','species'),(634741,283775,'Osedax sp. \'nude-palp-D\'','species'),(634742,283775,'Osedax sp. \'nude-palp-E\'','species'),(634743,283775,'Osedax sp. \'nude-palp-F\'','species'),(634744,283775,'Osedax sp. \'green-palp\'','species'),(634745,283775,'Osedax sp. \'spiral\'','species'),(634746,283775,'Osedax sp. \'white-collar\'','species'),(634747,35460,'Phyllosiphonaceae','family'),(634748,634747,'Phyllosiphon','genus'),(634749,634748,'Phyllosiphon arisari','species'),(634750,77634,'Hamakko','genus'),(634751,77634,'Tabris','genus'),(634752,54518,'Alcaligenes sp. enrichment culture clone DBTC','species'),(634753,54518,'Alcaligenes sp. enrichment culture clone DBTE','species'),(634754,1386,'Bacillus sp. DBTMGS1','species'),(634755,1386,'Bacillus sp. DBTMGS2','species'),(634756,1386,'Bacillus sp. DBTV3','species'),(634757,1386,'Bacillus sp. DBTVFM2','species'),(634758,32008,'Burkholderia sp. DBTB','species'),(634759,657,'Photobacterium sp. DBTVFM3','species'),(634760,662,'Vibrio sp. DBTRY','species'),(634761,662,'Vibrio sp. S-C1-13','species'),(634762,662,'Vibrio sp. S-C1-5','species'),(634763,662,'Vibrio sp. S-G1-1-B1','species'),(634764,662,'Vibrio sp. T-G2-10-B2','species'),(634765,998014,'Cocleimonas flava','species'),(634766,1827,'Rhodococcus sp. 501','species'),(634767,1386,'Bacillus sp. B01','species'),(634768,49928,'bacterium B24','species'),(634769,49928,'bacterium B28','species'),(634770,1839,'Nocardioides caricicola','species'),(634771,79328,'Chitinophaga sp. YC6729','species'),(634772,333938,'Ovine papillomavirus 3','species'),(634773,374,'Bradyrhizobium sp. RRD24','species'),(634774,374,'Bradyrhizobium sp. RRM3','species'),(634775,374,'Bradyrhizobium sp. RRM8','species'),(634776,374,'Bradyrhizobium sp. RRSSET16','species'),(634777,374,'Bradyrhizobium sp. RS13','species'),(634778,374,'Bradyrhizobium sp. RSA104','species'),(634779,374,'Bradyrhizobium sp. RSA3','species'),(634780,374,'Bradyrhizobium sp. RSB2','species'),(634781,374,'Bradyrhizobium sp. RSB6','species'),(634782,374,'Bradyrhizobium sp. RSS137','species'),(634783,374,'Bradyrhizobium sp. RST88bis','species'),(634784,374,'Bradyrhizobium sp. RST89','species'),(634785,156430,'Epulorhiza sp. RO 02','species'),(634787,44249,'Paenibacillus sp. 1Caendo21','species'),(634788,44249,'Paenibacillus sp. 1Caecto45','species'),(634789,1386,'Bacillus sp. 1Caecto56','species'),(634790,44249,'Paenibacillus sp. 1Caendo74','species'),(634791,1386,'Bacillus sp. 1Caendo83','species'),(634792,44249,'Paenibacillus sp. 1Caendo94','species'),(634793,44249,'Paenibacillus sp. 1Caendo104','species'),(634794,1386,'Bacillus sp. 1Caecto109','species'),(634795,32008,'Burkholderia sp. 1Caecto124','species'),(634796,1386,'Bacillus sp. 1Caecto140','species'),(634797,32008,'Burkholderia sp. 136','species'),(634798,44249,'Paenibacillus sp. 1Caendo1','species'),(634799,44249,'Paenibacillus sp. 1Caendo116','species'),(634800,44249,'Paenibacillus sp. 1Caendo59','species'),(634801,44249,'Paenibacillus sp. 1Caecto39','species'),(634802,469,'Acinetobacter sp. 1Lpecto13','species'),(634803,469,'Acinetobacter sp. 1Lpecto97b','species'),(634804,44249,'Paenibacillus sp. 1Lpecto97a','species'),(634805,469,'Acinetobacter sp. 1Lpecto26','species'),(634806,32008,'Burkholderia sp. 1Lpecto118','species'),(634807,1386,'Bacillus sp. 1Lpecto91','species'),(634808,469,'Acinetobacter sp. 1Lpecto115','species'),(634809,1386,'Bacillus sp. 1Ucecto95','species'),(634810,1386,'Bacillus sp. 1Ucendo3','species'),(634811,469,'Acinetobacter sp. 1Ucendo70','species'),(634812,469,'Acinetobacter sp. 1Lpecto2','species'),(634813,32008,'Burkholderia sp. 1Ucecto144','species'),(634814,1386,'Bacillus sp. 1Ucendo99','species'),(634815,13687,'Sphingomonas sp. 1Ucecto5','species'),(634816,469,'Acinetobacter sp. 1Ucecto43','species'),(634817,1386,'Bacillus sp. 1Ucecto11','species'),(634818,242605,'Luteibacter sp. 1Caecto15','species'),(634819,32008,'Burkholderia sp. 1Ucendo6','species'),(634820,32008,'Burkholderia sp. 1Caecto10','species'),(634821,1386,'Bacillus sp. 1Ucendo54','species'),(634822,32008,'Burkholderia sp. 1Ucecto37','species'),(634823,110932,'Leifsonia sp. 1Ucecto113','species'),(634824,90316,'Microbacteriaceae bacterium 1Ucecto44','species'),(634859,469,'Acinetobacter sp. NII-128','species'),(634860,469,'Acinetobacter sp. NII-130','species'),(634861,469,'Acinetobacter sp. NII-46','species'),(634862,469,'Acinetobacter sp. NII-56','species'),(634863,1386,'Bacillus sp. NII-111','species'),(634864,1386,'Bacillus sp. NII-12','species'),(634865,1386,'Bacillus sp. NII-22','species'),(634866,1386,'Bacillus sp. NII-45','species'),(634867,1386,'Bacillus sp. NII-48','species'),(634868,1386,'Bacillus sp. NII-5b','species'),(634869,1386,'Bacillus sp. NII-60A','species'),(634870,1386,'Bacillus sp. NII-73','species'),(634871,1386,'Bacillus sp. NII-77','species'),(634872,1386,'Bacillus sp. NII-78','species'),(634873,1386,'Bacillus sp. NII-94','species'),(634874,544,'Citrobacter sp. NII-31','species'),(634875,547,'Enterobacter sp. NII-14','species'),(634876,547,'Enterobacter sp. NII-24a','species'),(634877,547,'Enterobacter sp. NII-26','species'),(634878,547,'Enterobacter sp. NII-43','species'),(634879,547,'Enterobacter sp. NII-72','species'),(634880,33986,'Exiguobacterium sp. NII-24','species'),(634881,1269,'Micrococcus sp. NII-0909','species'),(634882,182709,'Oceanobacillus sp. NII-12a','species'),(634883,44249,'Paenibacillus sp. NII-79','species'),(634884,323449,'Pontibacter niistensis','species'),(634885,613,'Serratia sp. NII-02','species'),(634886,613,'Serratia sp. NII-30','species'),(634887,613,'Serratia sp. NII-44','species'),(634888,613,'Serratia sp. NII-76','species'),(634889,1279,'Staphylococcus sp. NII-100','species'),(634890,1279,'Staphylococcus sp. NII-116','species'),(634891,40323,'Stenotrophomonas sp. NII-40','species'),(634892,40323,'Stenotrophomonas sp. NII-51','species'),(634893,5498,'Cladosporium sp. 5121','species'),(634894,5498,'Cladosporium sp. 6005','species'),(634895,5498,'Cladosporium sp. 6008','species'),(634896,5498,'Cladosporium sp. 6014','species'),(634897,5498,'Cladosporium sp. 6015','species'),(634898,5498,'Cladosporium sp. 6019','species'),(634899,5498,'Cladosporium sp. 6023','species'),(634900,5498,'Cladosporium sp. 6026','species'),(634901,5498,'Cladosporium sp. 6027','species'),(634902,5498,'Cladosporium sp. zhi1','species'),(634903,5498,'Cladosporium sp. zhi2','species'),(634904,40436,'Daedalea microsticta','species'),(634906,261156,'Meliboeus','genus'),(634907,634906,'Meliboeus sp. MB 3619','species'),(634908,634906,'Meliboeus violaceus','species'),(634909,40436,'Daedalea stereoides','species'),(634910,83215,'Calostoma miniata','species'),(634911,83215,'Calostoma sarasini','species'),(634912,83215,'Calostoma sp. PDD71264','species'),(634913,80647,'Gyroporus sp. E4879c','species'),(634915,37467,'Pisolithus sp. machler3-12-05','species'),(634916,68787,'Scleroderma sp. HKAS43607','species'),(634917,228951,'Geobacillus sp. enrichment culture clone d1017-3_OTU1','species'),(634918,228951,'Geobacillus sp. enrichment culture clone R_1017-3_OTU1','species'),(634919,228951,'Geobacillus sp. enrichment culture clone R_1017-3_OTU4','species'),(634920,198436,'Gordonia sp. enrichment culture clone R_1017-3_OTU6','species'),(634921,69948,'Leuconostoc sp. enrichment culture clone R_1017-3_OTU7','species'),(634922,62104,'Pseudomonas sp. enrichment culture clone d1017-3_OTU2','species'),(634923,62104,'Pseudomonas sp. enrichment culture clone R_1017-3_OTU2','species'),(634924,129699,'Rhodococcus sp. enrichment culture clone AR_1017-3_OTU1','species'),(634925,129699,'Rhodococcus sp. enrichment culture clone AR_1017-3_OTU2','species'),(634926,75663,'Escherichia sp. enrichment culture clone R_1017-3_OTU3','species'),(634927,259310,'Williamsia sp. enrichment culture clone R_1017-3_OTU5','species'),(634928,27799,'Larconia','genus'),(634932,129337,'Geobacillus sp. C170','species'),(634933,3087,'Scenedesmus sp. CCAP 217/7','species'),(634934,3087,'Scenedesmus sp. CCAP 217/8','species'),(634936,191392,'Auxenochlorella sp. CCAP 211/61','species'),(634937,106841,'Cryptococcus aff. victoriae AY-68','species'),(634938,106841,'Cryptococcus sp. AY-59','species'),(634939,41891,'Coccomyxa sp. CCAP 216/24','species'),(634940,41891,'Coccomyxa sp. CCAP 211/97','species'),(634941,44249,'Paenibacillus sp. BIHB 333','species'),(634942,44249,'Paenibacillus sp. BIHB 345','species'),(634943,44249,'Paenibacillus sp. BIHB 355','species'),(634944,271823,'Trypethelium nitidiusculum','species'),(634945,364705,'Laurera megasperma','species'),(634946,41503,'Centaurea jankae','species'),(634947,41503,'Centaurea kotschyana','species'),(634948,41503,'Centaurea nana','species'),(634949,41503,'Centaurea pseudoscabiosa','species'),(634950,41503,'Centaurea rupestris','species'),(634951,1142,'Synechocystis sp. BDU 11','species'),(634952,34079,'cyanobacterium AP17','species'),(634953,34079,'cyanobacterium AP3b','species'),(634954,34079,'cyanobacterium AP9F','species'),(634955,1773,'Mycobacterium tuberculosis str. Beijing/W BT1','no rank'),(634956,1426,'Geobacillus thermoglucosidasius C56-YS93','no rank'),(634957,535368,'Banksia nivea subsp. uliginosa','subspecies'),(634958,44249,'Paenibacillus sp. D-9','species'),(634959,20400,'Astragalus devesae','species'),(634960,41642,'Santolina oblongifolia','species'),(634961,3784,'Sedum campanulatum','species'),(634962,515176,'Sapovirus Hu/GI.2/Kecskemet/HUN3739/2008/HUN','no rank'),(634963,1386,'Bacillus sp. VP1','species'),(634964,1386,'Bacillus sp. VP2','species'),(634965,1386,'Bacillus sp. VP3','species'),(634966,5153,'Ceratocystiopsis sp. MAE6P-8-4-C1','species'),(634967,5153,'Ceratocystiopsis sp. MBE6P-3-5-C1','species'),(634968,342804,'Hyalorhinocladiella sp. FBE2P-34-20-H3','species'),(634969,342804,'Hyalorhinocladiella sp. FBE6P-6-21-H4','species'),(634970,342804,'Hyalorhinocladiella sp. MAE2D-50-1-H4','species'),(634971,342804,'Hyalorhinocladiella sp. MAE6P-12-8-H4','species'),(634972,342804,'Hyalorhinocladiella sp. RBE2P-1-8-H3','species'),(634973,96312,'Leptographium sp. FAE7D-41-11-L3','species'),(634974,96312,'Leptographium sp. FBE1D-9-3-L1','species'),(634975,96312,'Leptographium sp. FBE6P-2-3-L2','species'),(634976,96312,'Leptographium sp. MAE6P-59-10-L2','species'),(634977,96312,'Leptographium sp. MAE6P-8-13-L1','species'),(634978,96312,'Leptographium sp. RAE1P-4-10-L3','species'),(634979,88710,'Pesotum sp. B1E1G15(19)P-P2','species'),(634980,88710,'Pesotum sp. FAE2D-10-14-P2','species'),(634981,88710,'Pesotum sp. MAE1D-3-25-P1','species'),(634982,88710,'Pesotum sp. RAE6D-1-13-P3','species'),(634983,88710,'Pesotum sp. RAE6D-1-16-P3','species'),(634984,88710,'Pesotum sp. RBE7P-1-11-P4','species'),(634985,88710,'Pesotum sp. RBE7P-1-18-P4','species'),(634986,45272,'Graphium sp. MAE1D-24-8-G1','species'),(634987,150494,'Ambrosiella sp. MAE7P-8-11-A1','species'),(634988,150494,'Ambrosiella sp. FBE6P-12-22-A1','species'),(634989,35753,'Dactylosporangium sp. FXJ1.179','species'),(634990,520842,'Flemingia lineata','species'),(634991,520842,'Flemingia philippinensis','species'),(634992,520842,'Flemingia strobilifera','species'),(634994,157688,'Leptotrichia hofstadii F0254','no rank'),(634995,872,'Desulfovibrio sp. H0407_2.3jLac','species'),(634996,2100,'Mycoplasma hyorhinis ATCC 17981','no rank'),(634997,2100,'Mycoplasma hyorhinis DBS 1050','no rank'),(634998,344288,'Oenochroma barcodificata','species'),(634999,2781,'Gracilariopsis sp. SML-2007a','species'),(635000,323723,'Babesia sp. KMG-2009a','species'),(635002,37319,'Pseudo-nitzschia multiseries CLN-47','no rank'),(635003,186039,'Fragilariopsis cylindrus CCMP1102','no rank'),(635004,150080,'Norovirus pig/AB169/CAN','no rank'),(635005,150080,'Norovirus pig/AB276/CAN','no rank'),(635006,150080,'Norovirus pig/F15-7/CAN','no rank'),(635007,150080,'Norovirus pig/F16-8/CAN','no rank'),(635008,150080,'Norovirus pig/F18-9/CAN','no rank'),(635009,280756,'Sapovirus pig/AB23/CAN','no rank'),(635010,280756,'Sapovirus pig/AB7/CAN','no rank'),(635011,280756,'Sapovirus pig/F16-7/CAN','no rank'),(635012,280756,'Sapovirus pig/F19-10/CAN','no rank'),(635013,863643,'Thermincola potens JR','no rank'),(635014,52178,'Eremias nigrolateralis','species'),(635015,52178,'Eremias montanus','species'),(635017,52178,'Eremias sp. ERP-2009a','species'),(635018,4711,'Calamus nagbettai','species'),(635019,4711,'Calamus palustris','species'),(635020,4711,'Calamus viminalis','species'),(635021,471074,'Napeogenes aethra aethra','no rank'),(635022,127224,'Napeogenes benigna','species'),(635023,344655,'Napeogenes duessa jamariensis','subspecies'),(635024,127224,'Napeogenes flossina','species'),(635025,635024,'Napeogenes flossina flossina','subspecies'),(635026,127224,'Napeogenes glycera','species'),(635027,635026,'Napeogenes glycera ellariformis','subspecies'),(635028,635026,'Napeogenes glycera eunomia','subspecies'),(635029,635026,'Napeogenes glycera glycera','subspecies'),(635030,635026,'Napeogenes glycera olyrina','subspecies'),(635031,127224,'Napeogenes gracilis','species'),(635032,635031,'Napeogenes gracilis gracilis','subspecies'),(635033,331285,'Napeogenes inachia inachia','subspecies'),(635034,331285,'Napeogenes inachia johnsoni','subspecies'),(635035,331285,'Napeogenes inachia juanjuiensis','subspecies'),(635036,331285,'Napeogenes inachia patientia','subspecies'),(635037,331285,'Napeogenes inachia pyrois','subspecies'),(635038,331285,'Napeogenes inachia sulphurina','subspecies'),(635039,304556,'Napeogenes larilla larilla','subspecies'),(635040,331338,'Napeogenes larina deucalion','subspecies'),(635041,331338,'Napeogenes larina pyrrho','subspecies'),(635042,331338,'Napeogenes larina quadrilis','subspecies'),(635043,331338,'Napeogenes larina zurippa','subspecies'),(635044,127224,'Napeogenes lycora','species'),(635045,635044,'Napeogenes lycora lycora','subspecies'),(635046,127224,'Napeogenes peridia','species'),(635047,635046,'Napeogenes peridia hoppi','subspecies'),(635048,635046,'Napeogenes peridia peridia','subspecies'),(635050,127224,'Napeogenes rhezia','species'),(635051,635050,'Napeogenes rhezia achaea','subspecies'),(635052,635050,'Napeogenes rhezia adelphe','subspecies'),(635053,635050,'Napeogenes rhezia adulta','subspecies'),(635054,635050,'Napeogenes rhezia cyrianassa','subspecies'),(635055,635050,'Napeogenes rhezia rhezia','subspecies'),(635056,635050,'Napeogenes rhezia xanthone','subspecies'),(635057,127224,'Napeogenes sodalis','species'),(635058,127224,'Napeogenes stella','species'),(635059,635058,'Napeogenes stella opacella','subspecies'),(635060,127224,'Napeogenes sulphureophila','species'),(635062,331344,'Napeogenes sylphis sylphis','subspecies'),(635063,331344,'Napeogenes sylphis thira','subspecies'),(635064,127224,'Napeogenes tolosa','species'),(635065,635064,'Napeogenes tolosa amara','subspecies'),(635066,127224,'Napeogenes verticella','species'),(635067,331344,'Napeogenes sylphis caucayaensis','subspecies'),(635068,331338,'Napeogenes larina otaxes x Napeogenes larina deucalion','subspecies'),(635070,109680,'Otomys saundersiae','species'),(635071,635070,'Otomys saundersiae karoensis','subspecies'),(635072,109680,'Otomys cf. saundersiae','species'),(635074,39107,'Myotomys','genus'),(635075,635074,'Myotomys sloggetti','species'),(635076,190729,'Ageratum leaf curl Cameroon betasatellite','species'),(635077,344654,'Napeogenes apulia ocnita','subspecies'),(635078,232304,'Phelsuma abbotti abbotti','subspecies'),(635079,232304,'Phelsuma abbotti chekei','subspecies'),(635081,232304,'Phelsuma abbotti sumptio','subspecies'),(635082,232290,'Phelsuma astriata semicarinata','subspecies'),(635084,143529,'Phelsuma laticauda laticauda','subspecies'),(635087,232296,'Phelsuma lineata lineata','subspecies'),(635088,232296,'Phelsuma lineata punctulata','subspecies'),(635089,304556,'Napeogenes larilla reventador','subspecies'),(635090,357337,'Phelsuma modesta modesta','subspecies'),(635091,357337,'Phelsuma modesta isakae','subspecies'),(635093,232297,'Phelsuma quadriocellata lepida','subspecies'),(635095,635044,'Napeogenes lycora attali','subspecies'),(635096,357329,'Phelsuma sundbergi sundbergi','subspecies'),(635097,12333,'Streptococcus phage 616 PZ-2009','species'),(635098,12333,'Streptococcus phage 576 PZ-2009','species'),(635099,12333,'Streptococcus phage 1032 PZ-2009','species'),(635100,12333,'Streptococcus phage 1042 PZ-2009','species'),(635101,12333,'Streptococcus phage 1041 PZ-2009','species'),(635102,12333,'Streptococcus phage 1033 PZ-2009','species'),(635103,12333,'Streptococcus phage 1034 PZ-2009','species'),(635104,12333,'Streptococcus phage 1040 PZ-2009','species'),(635105,12333,'Streptococcus phage 574 PZ-2009','species'),(635106,12333,'Streptococcus phage 591 PZ-2009','species'),(635107,12333,'Streptococcus phage 596 PZ-2009','species'),(635108,127224,'Napeogenes sp. 1 MS-2009','species'),(635109,127224,'Napeogenes sp. 2 MS-2009','species'),(635110,635109,'Napeogenes sp. 2 ssp. 1 ME-2009','subspecies'),(635111,635109,'Napeogenes sp. 2 ssp. 2 ME-2009','subspecies'),(635112,635024,'Napeogenes flossina ssp. ME-2009','subspecies'),(635113,127224,'Napeogenes harbona','species'),(635115,635058,'Napeogenes stella ssp. ME-2009','subspecies'),(635116,331344,'Napeogenes sylphis corena','subspecies'),(635117,635022,'Napeogenes benigna sandra','subspecies'),(635118,175767,'Typhonium sp. TOT-2009','species'),(635119,5506,'Fusarium sp. RBSV1','species'),(635120,61458,'Coniosporium sp. CBS 123466','species'),(635121,5023,'Phragmogibbera','genus'),(635122,635121,'Phragmogibbera herbicola','species'),(635123,5475,'Candida sekii','species'),(635124,96312,'Leptographium sp. HYL-2009a','species'),(635125,372087,'Saprolegnia sp. DC3U2_2007','species'),(635126,372087,'Saprolegnia sp. DC3U9_2007','species'),(635127,302402,'Hipposideros caffer tephrus','subspecies'),(635128,58068,'Hipposideros beatus','species'),(635129,150080,'Norovirus pig/Vet10-S08108/DNK','no rank'),(635130,150080,'Norovirus pig/Vet14-S08257/DNK','no rank'),(635131,150080,'Norovirus pig/Vet18-S08131/DNK','no rank'),(635132,150080,'Norovirus pig/Vet41-S08288/DNK','no rank'),(635133,150080,'Norovirus pig/Vet53-S08140/DNK','no rank'),(635134,114727,'Influenza A virus (A/Macau/229/2008(H1N1))','no rank'),(635135,12333,'Streptococcus phage 1027 PZ-2009','species'),(635136,12333,'Streptococcus phage 1036 PZ-2009','species'),(635137,12333,'Streptococcus phage 575 PZ-2009','species'),(635138,12333,'Streptococcus phage 603 PZ-2009','species'),(635139,12333,'Streptococcus phage 604 PZ-2009','species'),(635140,12333,'Streptococcus phage 605 PZ-2009','species'),(635141,12333,'Streptococcus phage 611 PZ-2009','species'),(635142,12333,'Streptococcus phage 620 PZ-2009','species'),(635143,12333,'Streptococcus phage 641 PZ-2009','species'),(635144,12333,'Streptococcus phage 654 PZ-2009','species'),(635145,12333,'Streptococcus phage 671 PZ-2009','species'),(635146,209671,'Cycloramphus acangatan','species'),(635147,158479,'Odontophrynus carvalhoi','species'),(635148,158479,'Odontophrynus cultripes','species'),(635149,209678,'Proceratophrys moratoi','species'),(635150,209678,'Proceratophrys appendiculata','species'),(635151,209678,'Proceratophrys bigibbosa','species'),(635152,209678,'Proceratophrys concavitympanum','species'),(635153,209678,'Proceratophrys cristiceps','species'),(635154,209678,'Proceratophrys cururu','species'),(635155,209678,'Proceratophrys goyana','species'),(635156,209678,'Proceratophrys laticeps','species'),(635157,209678,'Proceratophrys melanopogon','species'),(635159,209678,'Proceratophrys renalis','species'),(635160,209678,'Proceratophrys schirchi','species'),(635161,613062,'Macrogenioglottus','genus'),(635162,635161,'Macrogenioglottus alipioi','species'),(635163,286,'Pseudomonas sp. W3-4','species'),(635164,286,'Pseudomonas sp. W4-5','species'),(635165,286,'Pseudomonas sp. W4-7','species'),(635166,286,'Pseudomonas sp. ZR1-4','species'),(635167,34072,'Variovorax sp. ZR1-5','species'),(635168,286,'Pseudomonas sp. ZR1-10','species'),(635169,28105,'Sinorhizobium sp. ZR2-4','species'),(635170,286,'Pseudomonas sp. ZR2-16','species'),(635171,286,'Pseudomonas sp. ZR3-7','species'),(635172,286,'Pseudomonas sp. ZR3-10','species'),(635173,286,'Pseudomonas sp. ZR3-12','species'),(635174,286,'Pseudomonas sp. ZR4-11','species'),(635175,286,'Pseudomonas sp. R1-2-4','species'),(635176,286,'Pseudomonas sp. SEL1-2-6','species'),(635177,286,'Pseudomonas sp. At1-1-2','species'),(635178,286,'Pseudomonas sp. PhSt2-1-6','species'),(635179,286,'Pseudomonas sp. AT2-2-11','species'),(635180,286,'Pseudomonas sp. SDK1-2-10','species'),(635181,286,'Pseudomonas sp. SDK1-2-16','species'),(635182,53335,'Pantoea sp. SDK1-2-18','species'),(635183,286,'Pseudomonas sp. SDK2-2-8','species'),(635184,1386,'Bacillus sp. Tamy6','species'),(635185,1386,'Bacillus sp. Tamy12','species'),(635186,1485,'Clostridium sp. DY-25','species'),(635187,1485,'Clostridium sp. P1-2-1','species'),(635188,1485,'Clostridium sp. P1-2-2','species'),(635189,1485,'Clostridium sp. P4-3','species'),(635190,1485,'Clostridium sp. P4-4','species'),(635191,1485,'Clostridium sp. P4-6','species'),(635192,129699,'Rhodococcus sp. enrichment culture clone Ding1','species'),(635193,129699,'Rhodococcus sp. enrichment culture clone Ding10','species'),(635194,129699,'Rhodococcus sp. enrichment culture clone Ding2','species'),(635195,129699,'Rhodococcus sp. enrichment culture clone Ding3','species'),(635196,129699,'Rhodococcus sp. enrichment culture clone Ding4','species'),(635197,129699,'Rhodococcus sp. enrichment culture clone Ding5','species'),(635198,129699,'Rhodococcus sp. enrichment culture clone Ding6','species'),(635199,129699,'Rhodococcus sp. enrichment culture clone Ding7','species'),(635200,129699,'Rhodococcus sp. enrichment culture clone Ding8','species'),(635201,129699,'Rhodococcus sp. enrichment culture clone Ding9','species'),(635202,469,'Acinetobacter sp. Ya Gi','species'),(635203,1654,'Actinomyces naturae','species'),(635204,40317,'Trypanosoma sp. TRYCC1052','species'),(635205,565406,'Pseudorobillarda siamensis','species'),(635206,565406,'Pseudorobillarda sojae','species'),(635207,565406,'Pseudorobillarda texana','species'),(635208,5468,'Robillarda sessilis','species'),(635209,119210,'Influenza A virus (A/Kentucky/UR07-0038/2008(H3N2))','no rank'),(635210,119210,'Influenza A virus (A/Kentucky/UR07-0116/2008(H3N2))','no rank'),(635211,129779,'Influenza A virus (A/mallard/Alaska/7MP1028/2007(H4N8))','no rank'),(635213,119211,'Influenza A virus (A/mallard/Interior Alaska/7MP1056/2007(H3N8))','no rank'),(635214,94016,'Acentroscelus','genus'),(635216,94016,'Alcimochthes','genus'),(635225,94016,'Bomis','genus'),(635227,94016,'Borboropactus','genus'),(635228,94016,'Bucranium','genus'),(635230,94016,'Cebrenninus','genus'),(635232,94016,'Cetratus','genus'),(635233,94016,'Coenypha','genus'),(635237,94016,'Cymbacha','genus'),(635238,94016,'Cymbachina','genus'),(635246,94016,'Ebelingia','genus'),(635247,94016,'Ebrechtella','genus'),(635249,94016,'Epicadus','genus'),(635257,94016,'Haplotmarus','genus'),(635258,94016,'Hedana','genus'),(635279,94016,'Misumena','genus'),(635280,94016,'Misumessus','genus'),(635282,94016,'Monaeses','genus'),(635288,94016,'Onocolus','genus'),(635307,94016,'Phrynarachne','genus'),(635309,94016,'Pistius','genus'),(635328,94016,'Sidymella','genus'),(635329,94016,'Simorcus','genus'),(635334,94016,'Stephanopoides','genus'),(635336,94016,'Stiphropus','genus'),(635338,94016,'Strophius','genus'),(635342,94016,'Synema','genus'),(635343,94016,'Synstrophius','genus'),(635349,94016,'Tharpyna','genus'),(635352,94016,'Titidius','genus'),(635360,94016,'Zygometis','genus'),(637353,348401,'Mecaphesa anguliventris','species'),(637354,348401,'Mecaphesa arida','species'),(637355,348401,'Mecaphesa asperata','species'),(637356,348401,'Mecaphesa baltea','species'),(637357,348401,'Mecaphesa cavata','species'),(637358,348401,'Mecaphesa celer','species'),(637359,348401,'Mecaphesa discreta','species'),(637360,348401,'Mecaphesa edita','species'),(637361,348401,'Mecaphesa facunda','species'),(637362,348401,'Mecaphesa hiatus','species'),(637363,348401,'Mecaphesa imbricata','species'),(637364,348401,'Mecaphesa importuna','species'),(637365,348401,'Mecaphesa insulana','species'),(637366,348401,'Mecaphesa juncta','species'),(637367,348401,'Mecaphesa kanakana','species'),(637368,348401,'Mecaphesa nigrofrenata','species'),(637369,348401,'Mecaphesa rothi','species'),(637370,348401,'Mecaphesa rufithorax','species'),(637371,231350,'Misumenops melloleitaoi','species'),(637372,231350,'Misumenops temihana','species'),(637373,348401,'Mecaphesa sp. California','species'),(637374,348401,'Mecaphesa sp. West Maui','species'),(637375,348401,'Mecaphesa sp. East Maui','species'),(637376,386170,'Fevillea anomalosperma','species'),(637377,37846,'Gyrodactylus notatae','species'),(637378,657,'Photobacterium sp. LuB-1','species'),(637379,159749,'Thalassiosira oceanica CCMP1005','no rank'),(637380,1179100,'Bacillus cereus biovar anthracis str. CI','no rank'),(637381,1639,'Listeria monocytogenes 08-5923','no rank'),(637382,632,'Yersinia pestis D106004','no rank'),(637383,210,'Helicobacter pylori NCTC 11639','no rank'),(637384,366110,'Moneuptychia sp. CP-2009','species'),(637385,632,'Yersinia pestis D182038','no rank'),(637386,632,'Yersinia pestis Z176003','no rank'),(637387,2115,'Mycoplasma fermentans JER','no rank'),(637388,83334,'Escherichia coli O157:H7 str. FRIK2000','no rank'),(637389,33059,'Acidithiobacillus caldus ATCC 51756','no rank'),(637390,930,'Acidithiobacillus thiooxidans ATCC 19377','no rank'),(637391,1386,'Bacillus sp. NGWB3-W14','species'),(637392,33882,'Microbacterium sp. RB-01','species'),(637393,110932,'Leifsonia sp. RB-62','species'),(637394,110932,'Leifsonia sp. PC-07','species'),(637395,44189,'Acanthogorgia sp. USNM 98802','species'),(637396,44186,'Corallium sp. NAS201-1','species'),(637397,216505,'Swiftia sp. J2095-2-9-3','species'),(637398,216505,'Swiftia sp. YPM 35399','species'),(637399,44196,'Paramuricea sp. YPM 35368','species'),(637400,44191,'Cryogorgia','genus'),(637401,637400,'Cryogorgia sp. 6224-2C-1','species'),(637402,44189,'Acanthogorgia granulata','species'),(637403,637400,'Cryogorgia koolsae','species'),(637404,216505,'Swiftia pallida','species'),(637405,44179,'Titanideum','genus'),(637407,637405,'Titanideum frauenfeldii','species'),(637409,102814,'Agnorhiza','genus'),(637410,86520,'Clavularia rudis','species'),(637411,86523,'Telestula cf. spiculicola SCF-2009','species'),(637412,44183,'Paragorgia cf. dendroides SCF-2009','species'),(637413,196932,'Fundulotrema porterensis','species'),(637414,6542,'Arion occultus','species'),(637415,102814,'Scabrethia','genus'),(637416,37806,'Amphibalanus','genus'),(637417,637416,'Amphibalanus eburneus','species'),(637419,129889,'Epacanthion sp. NS-2009','species'),(637420,560183,'Halalaimus sp. NS-2009','species'),(637427,74803,'Desmodorella','genus'),(637434,74803,'Pseudochromadora','genus'),(637435,637434,'Pseudochromadora sp. NS-2009','species'),(637440,320113,'Odontophora peritricha','species'),(637441,293848,'Microlaimus','genus'),(637443,43319,'Coendou mexicanus','species'),(637444,513120,'Dira clytus clytus','subspecies'),(637445,513120,'Dira clytus eurina','subspecies'),(637446,366224,'Dira jansei','species'),(637447,366224,'Dira oxylus','species'),(637448,366224,'Dira swanepoeli','species'),(637449,366226,'Dingana alaedeus','species'),(637450,366226,'Dingana alticola','species'),(637451,366226,'Dingana angusta','species'),(637452,366226,'Dingana clara','species'),(637453,366226,'Dingana dingana','species'),(637454,366226,'Dingana jerinae','species'),(637456,366227,'Tarsocera cassus','species'),(637457,366227,'Tarsocera dicksoni','species'),(637458,366228,'Torynesis hawequas','species'),(637459,366228,'Torynesis magna','species'),(637460,366228,'Torynesis mintha','species'),(637461,637460,'Torynesis mintha mintha','subspecies'),(637462,637460,'Torynesis mintha piquetbergensis','subspecies'),(637463,366228,'Torynesis orangica','species'),(637464,366228,'Torynesis pringlei','species'),(637465,366226,'Dingana bowkeri','species'),(637466,637465,'Dingana bowkeri bella','subspecies'),(637467,637465,'Dingana bowkeri bowkeri','subspecies'),(637470,498542,'Hydrichthys boycei','species'),(637471,24952,'Myriophyllum decussatum','species'),(637472,24952,'Myriophyllum hippuroides','species'),(637473,24952,'Myriophyllum limnophilum','species'),(637474,24952,'Myriophyllum muricatum','species'),(637475,24952,'Myriophyllum robustum','species'),(637476,24952,'Myriophyllum sp. MLM-2009','species'),(637477,24952,'Myriophyllum triphyllum','species'),(637478,4219,'Artemisia feddei','species'),(637479,4219,'Artemisia fukudo','species'),(637480,318067,'Artemisia indica var. orientalis','varietas'),(637481,4219,'Artemisia keiskeana','species'),(637482,4219,'Artemisia lavandulifolia','species'),(637483,4219,'Artemisia nakaii','species'),(637484,4219,'Artemisia rubripes','species'),(637485,4219,'Artemisia selengensis','species'),(637488,4219,'Artemisia stolonifera','species'),(637489,4219,'Artemisia sylvatica','species'),(637490,4418,'Nymphaea hybrid cultivar','species'),(637491,191601,'Berwaldia sp. JJW-2009a','species'),(637492,27320,'Metschnikowia sp. JJW-2009a','species'),(637493,144516,'Microsporidium sp. MIC1','species'),(637494,144516,'Microsporidium sp. MIC2','species'),(637495,144516,'Microsporidium sp. MIC3','species'),(637496,683823,'Aphanomyces sp. APH1','species'),(637497,683823,'Aphanomyces sp. APH2','species'),(637498,683823,'Aphanomyces sp. APH3','species'),(637499,372087,'Saprolegnia sp. SAP1','species'),(637500,372087,'Saprolegnia sp. SAP2','species'),(637501,372087,'Saprolegnia sp. SAP3','species'),(637502,372087,'Saprolegnia sp. SAP4','species'),(637503,4782,'unclassified Pythiaceae','no rank'),(637504,637503,'Pythiaceae sp. PHY2','species'),(637505,637503,'Pythiaceae sp. PHY1','species'),(637506,465394,'Drouetius azoricus ssp. 1 AM-2009','subspecies'),(637507,465394,'Drouetius azoricus ssp. 2 AM-2009','subspecies'),(637508,465393,'Drouetius sp. AM-2009','species'),(637509,637508,'Drouetius sp. ssp. AM-2009','subspecies'),(637514,42451,'Platevindex','genus'),(637515,42451,'Paraoncidium','genus'),(637516,637515,'Paraoncidium reevesii','species'),(637517,637514,'Platevindex mortoni','species'),(637518,637514,'Platevindex cf. mortoni HDS-2009','species'),(637519,36081,'Earleria','genus'),(637520,637519,'Earleria sp. JG-2009','species'),(637525,117877,'Rioraja agassizii','species'),(637531,366227,'Tarsocera fulvina','species'),(637533,366143,'Paralethe dendrophilus albina','subspecies'),(637534,195651,'Symphurus plagiusa','species'),(637535,195651,'Symphurus thermophilus','species'),(637536,244505,'Chloromyxum riorajum','species'),(637537,195651,'Symphurus sp. BFK-2009','species'),(637538,211524,'Phytophthora sp. Banksia/Lancelin/AUS','species'),(637539,467798,'Hematodinium sp. ex Callinectes sapidus','species'),(637540,467798,'Hematodinium sp. ex Chionoecetes angulatus','species'),(637541,467798,'Hematodinium sp. ex Chionoecetes bairdi','species'),(637542,467798,'Hematodinium sp. ex Chionoecetes tanneri','species'),(637543,467798,'Hematodinium sp. ex Hyas coarctatus','species'),(637544,467798,'Hematodinium sp. ex Lithodes couesi','species'),(637545,1663,'Arthrobacter sp. S21003','species'),(637546,1663,'Arthrobacter sp. S21004','species'),(637547,1663,'Arthrobacter sp. S21011','species'),(637548,1663,'Arthrobacter sp. S21020','species'),(637549,1663,'Arthrobacter sp. S21022','species'),(637550,1386,'Bacillus sp. S21032','species'),(637551,29580,'Janthinobacterium sp. S21104','species'),(637552,1663,'Arthrobacter sp. S21106','species'),(637553,1663,'Arthrobacter sp. S21114','species'),(637554,29580,'Janthinobacterium sp. S21124','species'),(637555,1663,'Arthrobacter sp. S21130','species'),(637556,29580,'Janthinobacterium sp. S22204','species'),(637557,29580,'Janthinobacterium sp. S22229','species'),(637558,1663,'Arthrobacter sp. S22232','species'),(637559,1663,'Arthrobacter sp. S22237','species'),(637560,1663,'Arthrobacter sp. S22242','species'),(637561,1386,'Bacillus sp. S23402','species'),(637562,68287,'Mesorhizobium sp. S23423','species'),(637563,1386,'Bacillus sp. S23440','species'),(637564,68287,'Mesorhizobium sp. S23442','species'),(637565,68287,'Mesorhizobium sp. S24538','species'),(637566,872,'Desulfovibrio sp. G2','species'),(637567,872,'Desulfovibrio sp. G3','species'),(637572,374,'Bradyrhizobium sp. S24543','species'),(637573,68287,'Mesorhizobium sp. S24554a','species'),(637574,13687,'Sphingomonas sp. S23328a','species'),(637575,75654,'Duganella sp. S21012a','species'),(637576,1663,'Arthrobacter sp. S22227','species'),(637577,49928,'bacterium JW-64-1','species'),(637578,44249,'Paenibacillus sp. xw-6-66','species'),(637579,78537,'actinobacterium ASH252','species'),(637580,78537,'actinobacterium ASH853','species'),(637581,78537,'actinobacterium H532','species'),(637582,78537,'actinobacterium SH521','species'),(637583,40317,'Trypanosoma sp. AMA1','species'),(637584,40317,'Trypanosoma sp. BDA1','species'),(637585,40317,'Trypanosoma sp. BDA2','species'),(637586,40317,'Trypanosoma sp. BDA3','species'),(637587,40317,'Trypanosoma sp. BDA4','species'),(637588,40317,'Trypanosoma sp. BRA1','species'),(637589,40317,'Trypanosoma sp. BRA2','species'),(637590,40317,'Trypanosoma sp. BRA3','species'),(637591,40317,'Trypanosoma sp. CHA1','species'),(637592,40317,'Trypanosoma sp. DBA1','species'),(637593,40317,'Trypanosoma sp. GBA1','species'),(637594,40317,'Trypanosoma sp. MMA1','species'),(637595,40317,'Trypanosoma sp. SMA1','species'),(637596,40317,'Trypanosoma sp. WYA1','species'),(637597,40317,'Trypanosoma sp. WYA2','species'),(637606,54298,'Chroococcidiopsis sp. MMG-5','species'),(637607,54298,'Chroococcidiopsis sp. MMG-6','species'),(637608,47251,'Leptolyngbya sp. MMG-1','species'),(637609,1158,'Oscillatoria sp. MMG-2','species'),(637610,1158,'Oscillatoria sp. MMG-3','species'),(637611,1198,'Phormidium sp. MMG-4','species'),(637612,1142,'Synechocystis sp. MMG-7','species'),(637613,1142,'Synechocystis sp. MMG-8','species'),(637614,118562,'Arthrospira platensis MMG-9','no rank'),(637615,5052,'Aspergillus sp. SIPI3.0070','species'),(637616,392484,'Methylophaga thiooxydans DMS010','no rank'),(637617,872,'Desulfovibrio sp. SRL8083','species'),(637618,85620,'\'Vitex negundo\' stunt phytoplasma','species'),(637619,85625,'\'Vitex negundo\' yellows phytoplasma','species'),(637620,85620,'\'Liriodendron\' yellow phytoplasma','species'),(637621,85635,'\'Amblyomma variegatum\' phytoplasma','species'),(637622,85620,'Amaranth virescence phytoplasma','species'),(637623,1386,'Bacillus sp. Bz08','species'),(637624,237,'Flavobacterium sp. S22202a','species'),(637625,237,'Flavobacterium sp. S24524a','species'),(637626,1386,'Bacillus sp. S23335a','species'),(637627,1663,'Arthrobacter sp. S22236','species'),(637628,1663,'Arthrobacter sp. S21135','species'),(637629,1865,'Actinoplanes sp. S23334a','species'),(637630,1386,'Bacillus sp. 1N21','species'),(637631,1386,'Bacillus sp. Ags-2','species'),(637632,547,'Enterobacter sp. Ags-6','species'),(637633,45340,'Raffaelea quercivora','species'),(637634,48479,'bacterium enrichment culture clone MA1','species'),(637635,48479,'bacterium enrichment culture clone MA10','species'),(637636,48479,'bacterium enrichment culture clone MA11','species'),(637637,48479,'bacterium enrichment culture clone MA2','species'),(637638,48479,'bacterium enrichment culture clone MA3','species'),(637639,48479,'bacterium enrichment culture clone MA4','species'),(637640,48479,'bacterium enrichment culture clone MA5','species'),(637641,48479,'bacterium enrichment culture clone MA6','species'),(637642,48479,'bacterium enrichment culture clone MA7','species'),(637643,48479,'bacterium enrichment culture clone MA8','species'),(637644,48479,'bacterium enrichment culture clone MA9','species'),(637645,48479,'bacterium enrichment culture clone MF1','species'),(637646,48479,'bacterium enrichment culture clone MF10','species'),(637647,48479,'bacterium enrichment culture clone MF11','species'),(637648,48479,'bacterium enrichment culture clone MF12','species'),(637649,48479,'bacterium enrichment culture clone MF14','species'),(637650,48479,'bacterium enrichment culture clone MF2','species'),(637651,48479,'bacterium enrichment culture clone MF3','species'),(637652,48479,'bacterium enrichment culture clone MF4','species'),(637653,48479,'bacterium enrichment culture clone MF5','species'),(637654,48479,'bacterium enrichment culture clone MF6','species'),(637655,48479,'bacterium enrichment culture clone MF7','species'),(637656,48479,'bacterium enrichment culture clone MF8','species'),(637657,48479,'bacterium enrichment culture clone MF9','species'),(637658,48479,'bacterium enrichment culture clone MS1','species'),(637659,48479,'bacterium enrichment culture clone MS10','species'),(637660,48479,'bacterium enrichment culture clone MS11','species'),(637661,48479,'bacterium enrichment culture clone MS12','species'),(637662,48479,'bacterium enrichment culture clone MS13','species'),(637663,48479,'bacterium enrichment culture clone MS14','species'),(637664,48479,'bacterium enrichment culture clone MS15','species'),(637665,48479,'bacterium enrichment culture clone MS16','species'),(637666,48479,'bacterium enrichment culture clone MS17','species'),(637667,48479,'bacterium enrichment culture clone MS18','species'),(637668,48479,'bacterium enrichment culture clone MS19','species'),(637669,48479,'bacterium enrichment culture clone MS2','species'),(637670,48479,'bacterium enrichment culture clone MS20','species'),(637671,48479,'bacterium enrichment culture clone MS3','species'),(637672,48479,'bacterium enrichment culture clone MS4','species'),(637673,48479,'bacterium enrichment culture clone MS5','species'),(637674,48479,'bacterium enrichment culture clone MS6','species'),(637675,48479,'bacterium enrichment culture clone MS7','species'),(637676,48479,'bacterium enrichment culture clone MS8','species'),(637677,48479,'bacterium enrichment culture clone MS9','species'),(637678,29278,'Expression vector pRC100','species'),(637679,288021,'Kordiimonas lacus','species'),(637726,497679,'Sicydium','genus'),(637727,150247,'Anoxybacillus sp. WF2','species'),(637728,637726,'Sicydium punctatum','species'),(637729,637726,'Sicydium buscki','species'),(637730,1298971,'Shigella phage Ag3','species'),(637731,469,'Acinetobacter sp. WH001','species'),(637732,469,'Acinetobacter sp. WH043','species'),(637733,469,'Acinetobacter sp. WH084','species'),(637734,469,'Acinetobacter sp. WH374','species'),(637735,59753,'Alcanivorax sp. WH072','species'),(637736,226,'Alteromonas sp. WH041','species'),(637737,226,'Alteromonas sp. WH103','species'),(637738,226,'Alteromonas sp. WH109','species'),(637739,226,'Alteromonas sp. WH110','species'),(637740,226,'Alteromonas sp. WH120','species'),(637741,226,'Alteromonas sp. WH123','species'),(637742,226,'Alteromonas sp. WH150','species'),(637743,226,'Alteromonas sp. WH184','species'),(637744,226,'Alteromonas sp. WH189','species'),(637745,226,'Alteromonas sp. WH192','species'),(637746,226,'Alteromonas sp. WH204','species'),(637747,226,'Alteromonas sp. WH263','species'),(637748,226,'Alteromonas sp. WH347','species'),(637749,226,'Alteromonas sp. WH82','species'),(637750,1386,'Bacillus sp. WH032','species'),(637751,1386,'Bacillus sp. WH079','species'),(637752,1386,'Bacillus sp. WH080','species'),(637753,1386,'Bacillus sp. WH300','species'),(637754,1386,'Bacillus sp. WH303','species'),(637755,1386,'Bacillus sp. WH316','species'),(637756,1386,'Bacillus sp. WH317','species'),(637757,1386,'Bacillus sp. WH346','species'),(637758,41275,'Brevundimonas sp. WH011','species'),(637759,41275,'Brevundimonas sp. WH029','species'),(637760,41275,'Brevundimonas sp. WH087','species'),(637761,41275,'Brevundimonas sp. WH293','species'),(637762,41275,'Brevundimonas sp. WH296','species'),(637763,80865,'Delftia sp. WH039','species'),(637764,1041,'Erythrobacter sp. WH033','species'),(637765,1041,'Erythrobacter sp. WH034','species'),(637766,1041,'Erythrobacter sp. WH045','species'),(637767,1041,'Erythrobacter sp. WH052','species'),(637768,1041,'Erythrobacter sp. WH260','species'),(637769,1041,'Erythrobacter sp. WH294','species'),(637770,1041,'Erythrobacter sp. WH345','species'),(637771,2745,'Halomonas sp. WH101','species'),(637772,85,'Hyphomonas sp. WH055','species'),(637773,85,'Hyphomonas sp. WH323','species'),(637774,131079,'Limnobacter sp. WH071','species'),(637775,2742,'Marinobacter sp. WH042','species'),(637776,2742,'Marinobacter sp. WH069','species'),(637777,2742,'Marinobacter sp. WH115','species'),(637778,574557,'Melitea sp. WH322','species'),(637779,574557,'Melitea sp. WH385','species'),(637780,33882,'Microbacterium sp. WH019','species'),(637781,33882,'Microbacterium sp. WH291','species'),(637782,33882,'Microbacterium sp. WH8','species'),(637783,481445,'Nautella sp. WH102','species'),(637784,153232,'Oceanicaulis sp. WH090','species'),(637785,153232,'Oceanicaulis sp. WH419','species'),(637786,196079,'Oceanobacter sp. WH099','species'),(637787,265,'Paracoccus sp. WH005','species'),(637788,302485,'Phaeobacter sp. WH182','species'),(637789,53246,'Pseudoalteromonas sp. WH113','species'),(637790,53246,'Pseudoalteromonas sp. WH141','species'),(637791,53246,'Pseudoalteromonas sp. WH142','species'),(637792,53246,'Pseudoalteromonas sp. WH152','species'),(637793,53246,'Pseudoalteromonas sp. WH195','species'),(637794,53246,'Pseudoalteromonas sp. WH203','species'),(637795,53246,'Pseudoalteromonas sp. WH271','species'),(637796,286,'Pseudomonas sp. WH015-1','species'),(637797,286,'Pseudomonas sp. WH022','species'),(637798,286,'Pseudomonas sp. WH036','species'),(637799,286,'Pseudomonas sp. WH048','species'),(637800,286,'Pseudomonas sp. WH049','species'),(637801,286,'Pseudomonas sp. WH058','species'),(637802,286,'Pseudomonas sp. WH060','species'),(637803,286,'Pseudomonas sp. WH272','species'),(637804,286,'Pseudomonas sp. WH330','species'),(637805,286,'Pseudomonas sp. WH333','species'),(637806,286,'Pseudomonas sp. WH358','species'),(637807,286,'Pseudomonas sp. WH364','species'),(637808,286,'Pseudomonas sp. WH375','species'),(637809,286,'Pseudomonas sp. WH383','species'),(637810,286,'Pseudomonas sp. WH384','species'),(637811,286,'Pseudomonas sp. WH50','species'),(637812,97050,'Ruegeria sp. WH086','species'),(637813,97050,'Ruegeria sp. WH098','species'),(637814,1279,'Staphylococcus sp. WH035','species'),(637815,1279,'Staphylococcus sp. WH073','species'),(637816,1279,'Staphylococcus sp. WH40','species'),(637817,40323,'Stenotrophomonas sp. WH006','species'),(637818,40323,'Stenotrophomonas sp. WH266','species'),(637819,60136,'Sulfitobacter sp. WH004','species'),(637820,60136,'Sulfitobacter sp. WH023-1','species'),(637821,60136,'Sulfitobacter sp. WH097','species'),(637822,60136,'Sulfitobacter sp. WH106','species'),(637823,60136,'Sulfitobacter sp. WH111','species'),(637824,60136,'Sulfitobacter sp. WH334','species'),(637825,104267,'Tenacibaculum sp. WH074','species'),(637826,662,'Vibrio sp. WH077','species'),(637827,662,'Vibrio sp. WH162','species'),(637828,662,'Vibrio sp. WH164','species'),(637829,662,'Vibrio sp. WH177','species'),(637830,662,'Vibrio sp. WH250','species'),(637831,662,'Vibrio sp. WH273','species'),(637832,662,'Vibrio sp. WH274','species'),(637833,662,'Vibrio sp. WH279','species'),(637834,662,'Vibrio sp. WH360','species'),(637835,662,'Vibrio sp. WH362','species'),(637836,662,'Vibrio sp. WH368','species'),(637837,5800,'Eimeria trichosuri','species'),(637844,9336,'Trichosurus cunninghami','species'),(637845,38566,'Haemopis sp. DS-2009','species'),(637846,1033980,'uncultured Colletotrichum','species'),(637847,265006,'uncultured Discosia','species'),(637848,416349,'uncultured Mucor','species'),(637849,265006,'uncultured Pestalotiopsis','species'),(637850,246268,'uncultured Phomopsis','species'),(637851,214002,'Gongylonematidae','family'),(637852,637851,'Gongylonema','genus'),(637853,637852,'Gongylonema pulchrum','species'),(637854,109882,'Chytriomyces sp. JEL 034','species'),(637855,34444,'Lactarius cinereus','species'),(637856,34444,'Lactarius badiopallescens','species'),(637857,9689,'Panthera leo krugeri','subspecies'),(637858,270059,'Ypthima multistriata','species'),(637859,270059,'Ypthima riukiuana','species'),(637860,270059,'Ypthima yayeyamana','species'),(637861,270059,'Ypthima masakii','species'),(637862,1883,'Streptomyces sp. GW14-1','species'),(637863,1883,'Streptomyces sp. GW26-10','species'),(637864,1883,'Streptomyces sp. GW26-17','species'),(637865,1883,'Streptomyces sp. GW3-14','species'),(637866,1883,'Streptomyces sp. GW3-3','species'),(637867,1883,'Streptomyces sp. GW3-8','species'),(637868,1883,'Streptomyces sp. GW31-25','species'),(637869,1883,'Streptomyces sp. GW31-38','species'),(637870,1883,'Streptomyces sp. GW31-48','species'),(637871,1883,'Streptomyces sp. GW31-49','species'),(637872,1883,'Streptomyces sp. GW6-17','species'),(637874,1883,'Streptomyces sp. GW9-5','species'),(637875,1883,'Streptomyces sp. ZS1-4','species'),(637876,1883,'Streptomyces sp. ZS1-9','species'),(637877,1883,'Streptomyces sp. ZS12-1N','species'),(637878,1883,'Streptomyces sp. ZS12-5','species'),(637879,1883,'Streptomyces sp. ZS15-1N','species'),(637880,1883,'Streptomyces sp. ZS15-4N','species'),(637881,1883,'Streptomyces sp. ZS22-10N','species'),(637882,1883,'Streptomyces sp. ZS22-21N','species'),(637883,1883,'Streptomyces sp. ZS22-5N','species'),(637884,1883,'Streptomyces sp. ZS22-9N','species'),(637885,1883,'Streptomyces sp. ZS9-5','species'),(637886,156973,'Dysgonomonas hofstadii','species'),(637887,1515,'Clostridium thermocellum DSM 1313','no rank'),(637888,515176,'Sapovirus Hu/GI/InDRE2883_Tamps/2006/MEX','no rank'),(637889,1184124,'Dasiphora','genus'),(637890,637889,'Dasiphora davurica','species'),(637891,637889,'Dasiphora phyllocalyx','species'),(637892,1184124,'Drymocallis','genus'),(637893,637892,'Drymocallis corsica','species'),(637894,637892,'Drymocallis glutinosa','species'),(637895,637892,'Drymocallis rupestris','species'),(637896,23204,'Potentilla alchemilloides','species'),(637897,23204,'Potentilla caulescens','species'),(637898,23204,'Potentilla cuneata','species'),(637899,23204,'Potentilla lignosa','species'),(637900,23204,'Potentilla miyabei','species'),(637901,57946,'Sibbaldia parviflora','species'),(637902,57946,'Sibbaldia semiglabra','species'),(637903,1184124,'Sibbaldianthe','genus'),(637904,637903,'Sibbaldianthe adpressa','species'),(637905,60217,'Shewanella violacea DSS12','no rank'),(637906,57915,'Chamaerhodos mongholica','species'),(637907,57915,'Chamaerhodos nuttallii','species'),(637908,57915,'Chamaerhodos sabulosa','species'),(637909,53354,'Streptococcus gallolyticus UCN34','no rank'),(637910,67825,'Citrobacter rodentium ICC168','no rank'),(637911,51047,'Actinobacillus minor NM305','no rank'),(637912,562,'Escherichia coli OP50','no rank'),(637913,210,'Helicobacter pylori v225d','no rank'),(637914,39152,'Methanococcus maripaludis KA1','no rank'),(637915,39152,'Methanococcus maripaludis OS7','no rank'),(637917,1386,'Bacillus sp. B121','species'),(637918,1883,'Streptomyces sp. HN3','species'),(637919,1883,'Streptomyces sp. NMG2-4-2','species'),(637920,1883,'Streptomyces sp. NMG6-2-17','species'),(637921,379,'Rhizobium sp. SPC RN2','species'),(637922,188478,'Aframomum alboviolaceum','species'),(637923,188478,'Aframomum chlamydanthum','species'),(637924,188478,'Aframomum flavum','species'),(637925,188478,'Aframomum leptolepis','species'),(637926,188478,'Aframomum letestuanum','species'),(637927,188478,'Aframomum limbatum','species'),(637928,188478,'Aframomum longipetiolatum','species'),(637929,188478,'Aframomum mala','species'),(637930,188478,'Aframomum melegueta','species'),(637931,188478,'Aframomum mildbraedii','species'),(637932,188478,'Aframomum pilosum','species'),(637933,188478,'Aframomum polyanthum','species'),(637934,188478,'Aframomum sp. GLA-2009','species'),(637935,188478,'Aframomum sp. A GLA-2009','species'),(637936,188478,'Aframomum sp. B GLA-2009','species'),(637937,188478,'Aframomum sp. C GLA-2009','species'),(637938,188478,'Aframomum sp. D GLA-2009','species'),(637940,188478,'Aframomum subsericeum','species'),(637941,637940,'Aframomum subsericeum subsp. glaucophyllum','subspecies'),(637942,637940,'Aframomum subsericeum subsp. subsericeum','subspecies'),(637943,188478,'Aframomum thonneri','species'),(637944,188478,'Aframomum uniflorum','species'),(637945,105703,'Renealmia sp. GLA-2009','species'),(637946,27320,'Metschnikowia aff. fructicola F-b-10','species'),(637947,38240,'Basidiomycota sp. CRUB 1733','species'),(637948,38240,'Basidiomycota sp. CRUB 1737','species'),(637949,38240,'Basidiomycota sp. CRUB 1742','species'),(637950,446519,'Benthophilus abdurahmanovi','species'),(637951,446519,'Benthophilus granulosus','species'),(637952,446519,'Benthophilus mahmudbejovi','species'),(637953,446519,'Benthophilus stellatus','species'),(637954,85421,'Knipowitschia caucasica','species'),(637955,47307,'Neogobius caspius','species'),(637962,82240,'Paramongaia sp. Oakeley s.n.','species'),(637963,146450,'Phycella herbertiana','species'),(637964,634075,'Placea ornata','species'),(637965,703251,'Plagiolirion','genus'),(637966,637965,'Plagiolirion horsmannii','species'),(637967,146700,'Pyrolirion sp. Meerow 3109','species'),(637968,82244,'Rhodophiala advena','species'),(637969,82244,'Rhodophiala elwesii','species'),(637970,82256,'Zephyranthes andina','species'),(637971,1578,'Lactobacillus sp. DCY 50T','species'),(637972,497223,'Caspiosoma','genus'),(637973,637972,'Caspiosoma caspium','species'),(637974,637986,'Ponticola cephalargoides','species'),(637975,637986,'Ponticola constructor','species'),(637976,637986,'Ponticola cyrius','species'),(637977,637986,'Ponticola eurycephalus','species'),(637978,637986,'Ponticola gorlap','species'),(637980,637986,'Ponticola platyrostris','species'),(637982,637986,'Ponticola rhodioni','species'),(637985,670802,'Babka','subgenus'),(637986,670802,'Ponticola','genus'),(637987,1313,'Streptococcus pneumoniae str. Canada MDR_19A','no rank'),(637988,1313,'Streptococcus pneumoniae str. Canada MDR_19F','no rank'),(637989,77022,'Cylindrospermopsis raciborskii CHAB1336','no rank'),(637990,77022,'Cylindrospermopsis raciborskii CHAB1351','no rank'),(637991,77022,'Cylindrospermopsis raciborskii CHAB141','no rank'),(637992,77022,'Cylindrospermopsis raciborskii CHAB151','no rank'),(637993,77022,'Cylindrospermopsis raciborskii CHAB155','no rank'),(637994,77022,'Cylindrospermopsis raciborskii CHAB2379','no rank'),(637995,77022,'Cylindrospermopsis raciborskii CHAB2380','no rank'),(637996,77022,'Cylindrospermopsis raciborskii CHAB353','no rank'),(637997,77022,'Cylindrospermopsis raciborskii CHAB358','no rank'),(637998,77022,'Cylindrospermopsis raciborskii CHAB359','no rank'),(637999,77022,'Cylindrospermopsis raciborskii CHAB481','no rank'),(638000,77022,'Cylindrospermopsis raciborskii CHAB482','no rank'),(638001,312883,'Raphidiopsis curvata CHAB114','no rank'),(638002,312883,'Raphidiopsis curvata CHAB1150','no rank'),(638003,312883,'Raphidiopsis curvata CHAB341','no rank'),(638004,312885,'Raphidiopsis mediterranea CHAB1350','no rank'),(638005,312885,'Raphidiopsis mediterranea CHAB1353','no rank'),(638006,312885,'Raphidiopsis mediterranea CHAB1355','no rank'),(638007,312885,'Raphidiopsis mediterranea CHAB2314','no rank'),(638008,312885,'Raphidiopsis mediterranea CHAB3326','no rank'),(638009,312885,'Raphidiopsis mediterranea CHAB352','no rank'),(638010,38730,'Sporobolus nealleyi','species'),(638011,117744,'Flavobacteria bacterium Ib001','species'),(638012,117744,'Flavobacteria bacterium Ib002','species'),(638013,117744,'Flavobacteria bacterium Ib003','species'),(638014,117744,'Flavobacteria bacterium Ib004','species'),(638015,117744,'Flavobacteria bacterium Ib005','species'),(638016,117744,'Flavobacteria bacterium Ib006','species'),(638017,117744,'Flavobacteria bacterium Yb001','species'),(638018,117744,'Flavobacteria bacterium Yb004','species'),(638019,117744,'Flavobacteria bacterium Yb008','species'),(638020,117744,'Flavobacteria bacterium Yb011','species'),(638021,117744,'Flavobacteria bacterium Yb009','species'),(638022,33811,'gamma proteobacterium Ib007','species'),(638023,33811,'gamma proteobacterium Ib008','species'),(638024,33811,'gamma proteobacterium Ib009','species'),(638025,33811,'gamma proteobacterium Ib010','species'),(638026,33811,'gamma proteobacterium Yb-A','species'),(638027,33811,'gamma proteobacterium Yb-B','species'),(638028,33811,'gamma proteobacterium Yb-D','species'),(638029,33811,'gamma proteobacterium Yb-E','species'),(638030,33811,'gamma proteobacterium Yb-G','species'),(638031,33811,'gamma proteobacterium Yb-I','species'),(638032,33811,'gamma proteobacterium Yb005','species'),(638033,33811,'gamma proteobacterium Yb007','species'),(638034,122728,'epsilon proteobacterium Yb-C','species'),(638035,122728,'epsilon proteobacterium Yb-F','species'),(638036,33807,'alpha proteobacterium Yb002','species'),(638037,33811,'gamma proteobacterium Yb010','species'),(638081,32008,'Burkholderia sp. ICBR 015','species'),(638082,32008,'Burkholderia sp. ICBR 037','species'),(638083,32008,'Burkholderia sp. ICBR 039','species'),(638084,32008,'Burkholderia sp. ICBR 044','species'),(638085,32008,'Burkholderia sp. ICBR 073','species'),(638087,32008,'Burkholderia sp. ICBR 083','species'),(638089,32008,'Burkholderia sp. ICBR 131','species'),(638090,32008,'Burkholderia sp. ICBR 143','species'),(638091,32008,'Burkholderia sp. ICBR 187','species'),(638092,547,'Enterobacter sp. ICBR 019','species'),(638094,547,'Enterobacter sp. ICBR 123','species'),(638095,547,'Enterobacter sp. ICBR 147','species'),(638096,547,'Enterobacter sp. ICBR 161','species'),(638097,547,'Enterobacter sp. ICBR 174','species'),(638098,547,'Enterobacter sp. ICBR 189','species'),(638099,547,'Enterobacter sp. ICBR 190','species'),(638100,547,'Enterobacter sp. ICBR 193','species'),(638102,547,'Enterobacter sp. ICBR 198','species'),(638103,547,'Enterobacter sp. ICBR 200','species'),(638104,570,'Klebsiella sp. ICBR 003','species'),(638105,570,'Klebsiella sp. ICBR 046','species'),(638106,570,'Klebsiella sp. ICBR 063','species'),(638107,570,'Klebsiella sp. ICBR 115','species'),(638108,570,'Klebsiella sp. ICBR 129','species'),(638109,570,'Klebsiella sp. ICBR 183','species'),(638110,570,'Klebsiella sp. ICBR 188','species'),(638111,570,'Klebsiella sp. ICBR 199','species'),(638112,570,'Klebsiella sp. ICBR 210','species'),(638113,286,'Pseudomonas sp. ICBR 002','species'),(638114,286,'Pseudomonas sp. ICBR 023','species'),(638116,286,'Pseudomonas sp. ICBR 056','species'),(638117,286,'Pseudomonas sp. ICBR 082','species'),(638118,286,'Pseudomonas sp. ICBR 109','species'),(638119,286,'Pseudomonas sp. ICBR 110','species'),(638120,286,'Pseudomonas sp. ICBR 111','species'),(638121,286,'Pseudomonas sp. ICBR 141','species'),(638122,286,'Pseudomonas sp. ICBR 191','species'),(638123,286,'Pseudomonas sp. ICBR 192','species'),(638124,286,'Pseudomonas sp. ICBR 195','species'),(638125,286,'Pseudomonas sp. ICBR 201','species'),(638126,286,'Pseudomonas sp. ICBR 203','species'),(638127,286,'Pseudomonas sp. ICBR 117','species'),(638128,586,'Providencia sp. AR-3','species'),(638129,586,'Providencia sp. AW-5','species'),(638130,638272,'Apogon aurolineatus','species'),(638131,490317,'Cheilodipterus artus','species'),(638133,490317,'Cheilodipterus isostigmus','species'),(638134,316377,'Fowleria marmorata','species'),(638135,475180,'Gymnapogon urospilotus','species'),(638138,638290,'Ostorhinchus flagelliferus','species'),(638139,638290,'Ostorhinchus holotaenia','species'),(638140,638290,'Ostorhinchus lateralis','species'),(638143,475182,'Pseudamia gelatinosa','species'),(638144,587068,'Rhabdamia cypselura','species'),(638145,397597,'Siphamia sp. A73','species'),(638146,475177,'Zoramia fragilis','species'),(638147,119210,'Influenza A virus (A/Thailand/CU356/2008(H3N2))','no rank'),(638148,119210,'Influenza A virus (A/Thailand/CU370/2008(H3N2))','no rank'),(638149,119210,'Influenza A virus (A/Thailand/CU379/2008(H3N2))','no rank'),(638232,114727,'Influenza A virus (A/Yuelu/314/2009(H1N1))','no rank'),(638233,475176,'Cercamia','genus'),(638234,638233,'Cercamia eremia','species'),(638235,475176,'Glossamia','genus'),(638236,638235,'Glossamia aprion','species'),(638237,475176,'Nectamia','genus'),(638241,613,'Serratia sp. CMR165','species'),(638259,55909,'Pseudopraon sp. BOLD:AAA4188','species'),(638260,322224,'Shawiana sp. BOLD:AAD1065','species'),(638263,288225,'Tersilochus sp. MAS BIN27','species'),(638264,274352,'Theroscopus sp. MAS BIN60','species'),(638265,469,'Acinetobacter sp. T13','species'),(638266,106589,'Cupriavidus sp. T10','species'),(638267,106589,'Cupriavidus sp. T4','species'),(638268,286,'Pseudomonas sp. T11','species'),(638269,286,'Pseudomonas sp. T3','species'),(638270,40323,'Stenotrophomonas sp. T1','species'),(638272,83882,'Apogon','subgenus'),(638273,119059,'Oxalobacteraceae bacterium T1','species'),(638274,119059,'Oxalobacteraceae bacterium T7','species'),(638275,72132,'Rotavirus A Hu/Ha1/2006/Cuba/G1P[6]','no rank'),(638276,72132,'Rotavirus A Hu/Ha5/2006/Cuba/G1P[6]','no rank'),(638277,83882,'Yarica','subgenus'),(638278,80841,'Burkholderiales bacterium T6','species'),(638279,72132,'Rotavirus A Hu/Ha45/2006/Cuba/G1P[8]','no rank'),(638280,72132,'Rotavirus A Hu/Ha67/2007/Cuba/G1P[8]','no rank'),(638281,72132,'Rotavirus A Hu/Ha95/2008/Cuba/G1P[8]','no rank'),(638283,469,'Acinetobacter sp. T2(2009)','species'),(638284,42567,'Rotavirus A Hu/Ha16/2006/Cuba/G9P[8]','no rank'),(638285,42567,'Rotavirus A Hu/Cm42/2008/Cuba/G9P[8]','no rank'),(638286,42567,'Rotavirus A Hu/Cm15/2008/Cuba/G9P[8]','no rank'),(638287,42567,'Rotavirus A Hu/Ha21/2006/Cuba/G9P[8]','no rank'),(638288,42567,'Rotavirus A Hu/Ha100/2008/Cuba/G9P[8]','no rank'),(638289,83882,'Lepidamia','subgenus'),(638290,475176,'Ostorhinchus','genus'),(638291,83882,'Paroncheilus','subgenus'),(638292,475176,'Pristiapogon','genus'),(638293,475176,'Pristicon','genus'),(638294,475176,'Zapogon','genus'),(638295,83882,'unclassified Apogon','no rank'),(638296,638294,'Zapogon evermanni','species'),(638297,638277,'Apogon hyalosoma','species'),(638299,375192,'Rotavirus A strain 116E/AG','no rank'),(638300,2718,'Cardiobacterium hominis ATCC 15826','no rank'),(638301,46124,'Granulicatella adiacens ATCC 49175','no rank'),(638302,135080,'Selenomonas flueggei ATCC 43531','no rank'),(638303,136094,'Thermocrinis albus DSM 14484','no rank'),(638304,114727,'Influenza A virus (A/northern pintail/Interior Alaska/7MP0692/2007(H1N1))','no rank'),(638305,119211,'Influenza A virus (A/northern shoveler/Interior Alaska/7MP0944/2007(H3N8))','no rank'),(638306,119211,'Influenza A virus (A/northern shoveler/Alaska/7MP1026/2007(H3N8))','no rank'),(638307,119211,'Influenza A virus (A/American widgeon/Alaska/7MP1061/2007(H3N8))','no rank'),(638308,119211,'Influenza A virus (A/northern shoveler/Interior Alaska/7MP1080/2007(H3N8))','no rank'),(638309,119211,'Influenza A virus (A/northern pintail/Alaska/7MP1092/2007(H3N8))','no rank'),(638310,102800,'Influenza A virus (A/mallard/Interior Alaska/7MP1050R1/2007(H4N6))','no rank'),(638311,129779,'Influenza A virus (A/least sandpiper/Alaska/7KW0411/2007(H4N8))','no rank'),(638312,119213,'Influenza A virus (A/duck/Egypt/053/2005(H6N2))','no rank'),(638313,329640,'Human bocavirus 3','species'),(638314,52178,'Eremias sp. ERP-2009b','species'),(638315,450,'Legionella longbeachae D-4968','no rank'),(638316,5959,'Blepharisma sp. BOLD:AAZ2807','species'),(638317,5926,'Colpidium sp. BOLD:AAO8984','species'),(638318,5926,'Colpidium sp. BOLD:AAO8985','species'),(638319,5979,'Colpoda sp. CBOLN070-08','species'),(638320,88566,'unclassified Colpodida','no rank'),(638321,638320,'Colpodida sp. BOLD:AAO8020','species'),(638328,1055089,'Cyclidiidae sp. CBOLN014-07','species'),(638329,1055089,'Cyclidiidae sp. CBOLN015-07','species'),(638330,1055089,'Cyclidiidae sp. BOLD:AAO7643','species'),(638331,1055089,'Cyclidiidae sp. CBOLN017-07','species'),(638332,1055089,'Cyclidiidae sp. CBOLN018-07','species'),(638334,311388,'Dexiotricha','genus'),(638336,638334,'Dexiotricha sp. BOLD:AAO9784','species'),(638337,502088,'Drepanomonas','genus'),(638338,638337,'Drepanomonas revoluta','species'),(638339,274054,'Entorhipidium sp. CBOLN029-08','species'),(638340,524896,'Hyalophysa sp. CBOLN052-08','species'),(638341,524896,'Hyalophysa sp. CBOLN053-08','species'),(638342,31277,'unclassified Hymenostomatida','no rank'),(638343,1056650,'Turaniellidae sp. DLTH087-07','species'),(638344,459266,'Maryna','genus'),(638345,638344,'Maryna umbrellata','species'),(638346,6015,'unclassified Nassophorea','no rank'),(638347,638346,'Nassophorea sp. BOLD:AAO8209','species'),(638348,5884,'Paramecium sp. CBOLN025-07','species'),(638349,5884,'Paramecium sp. CBOLN026-07','species'),(638350,88562,'Platyophrya sp. CBOLN062-08','species'),(638351,5962,'Stentor sp. CBOLN059-08','species'),(638352,5962,'Stentor sp. CBOLN060-08','species'),(638353,723890,'Tetrahymena sp. BOLD:AAO5054','species'),(638354,723890,'Tetrahymena sp. BOLD:AAO5071','species'),(638355,723890,'Tetrahymena sp. DLTH205-08','species'),(638356,68787,'Scleroderma sp. 1-KBS-2009a','species'),(638357,68787,'Scleroderma sp. 2-KBS-2009b','species'),(638358,1298632,'Eragrostis curvula streak virus','species'),(638360,632564,'Stibeutes sp. MAS BIN22','species'),(638361,632564,'Stibeutes sp. MAS BIN28','species'),(638362,67676,'Microsporidia sp. YFW-2009a','species'),(638363,5313,'Tomophagus','genus'),(638364,409244,'Beltrania rhombica','species'),(638365,108599,'Beltraniopsis','genus'),(638366,638365,'Beltraniopsis sp. KaTaQsal10LF3','species'),(638367,108599,'Beltraniella','genus'),(638368,638367,'Beltraniella sp. ThaiCas6','species'),(638369,638367,'Beltraniella sp. TS-2009','species'),(638370,630265,'Synthesium','genus'),(638371,638370,'Synthesium pontoporiae','species'),(638372,638370,'Synthesium tursionis','species'),(638373,476759,'Protoneura amatoria','species'),(638374,70896,'Pseudagrion melanicterum','species'),(638375,281219,'Coeliccia didyma','species'),(638376,6961,'unclassified Odonata','no rank'),(638377,101720,'Drepanosticta','genus'),(638378,638377,'Drepanosticta fontinalis','species'),(638379,126175,'Hemiphlebia','genus'),(638380,638379,'Hemiphlebia mirabilis','species'),(638381,126185,'Megalestes','genus'),(638382,638381,'Megalestes kurahashii','species'),(638383,101721,'Psaironeura','genus'),(638384,638383,'Psaironeura remissa','species'),(638454,546166,'Aciagrion pallidum','species'),(638455,12920,'Aeshna isosceles','species'),(638456,218363,'Agriocnemis forcipata','species'),(638458,318819,'Anisogomphus pinratanai','species'),(638460,257035,'Ceriagrion cerinorubellum','species'),(638461,257035,'Ceriagrion coromandelianum','species'),(638462,257035,'Ceriagrion fallax','species'),(638463,257035,'Ceriagrion olivaceum','species'),(638464,257035,'Ceriagrion tenellum','species'),(638465,126244,'Chalcolestes parvidens','species'),(638466,126222,'Chlorogomphus sp. CS33','species'),(638467,79454,'Coenagrion caerulescens','species'),(638468,79454,'Coenagrion hylas','species'),(638469,79454,'Coenagrion interrogatum','species'),(638470,79454,'Coenagrion scitulum','species'),(638471,126172,'Cordulegaster insignis','species'),(638472,257044,'Davidius fruhstorferi','species'),(638473,476741,'Devadatta argyoides','species'),(638475,281229,'Dysphaea dimidiata','species'),(638476,281217,'Elattoneura balli','species'),(638477,281217,'Elattoneura pruinosa','species'),(638478,197157,'Erythromma humerale','species'),(638479,197157,'Erythromma lindenii','species'),(638480,281231,'Euphaea pahyapi','species'),(638481,411010,'Gynacantha bullata','species'),(638482,126194,'Heteragrion chrysops','species'),(638483,476747,'Ictinogomphus sp. IS68','species'),(638484,447987,'Idionyx optata','species'),(638485,411012,'Indolestes cyaneus','species'),(638486,79456,'Ischnura abyssinica','species'),(638487,79456,'Ischnura aralensis','species'),(638488,79456,'Ischnura forcipata','species'),(638489,79456,'Ischnura fountaineae','species'),(638490,79456,'Ischnura pumilio','species'),(638492,181491,'Lestes japonicus','species'),(638493,181491,'Lestes pinheyi','species'),(638494,181491,'Lestes umbrina','species'),(638495,507832,'Lestes virens ssp. AV-2009','subspecies'),(638496,126189,'Anisopleura','genus'),(638497,638496,'Anisopleura comes','species'),(638498,126215,'Archipetalia','genus'),(638499,638498,'Archipetalia auriculata','species'),(638500,70895,'Azuragrion','genus'),(638501,638500,'Azuragrion granti','species'),(638502,638500,'Azuragrion nigridorsum','species'),(638503,126182,'Burmargiolestes','genus'),(638504,638503,'Burmargiolestes melanothorax','species'),(638505,101721,'Caconeura','genus'),(638509,126163,'Macromia alleghaniensis','species'),(638510,126163,'Macromia callisto','species'),(638511,126163,'Macromia moorei','species'),(638514,126253,'Onychogomphus costae','species'),(638515,126204,'Ophiogomphus cecilia','species'),(638516,126255,'Orthetrum luzonicum','species'),(638517,271480,'Palpopleura sp. PS115','species'),(638518,193283,'Phaon camerunensis','species'),(638520,447888,'Phyllomacromia nyanzana','species'),(638521,126230,'Platycnemis dealbata','species'),(638522,126230,'Platycnemis kervillei','species'),(638523,126230,'Platycnemis subdilatata','species'),(638524,70896,'Pseudagrion decorum','species'),(638525,70896,'Pseudagrion glaucoideum','species'),(638526,70896,'Pseudagrion pruinosum','species'),(638527,70896,'Pseudagrion rubriceps','species'),(638528,70896,'Pseudagrion spencei','species'),(638529,126259,'Somatochlora arctica','species'),(638530,126259,'Somatochlora borisi','species'),(638531,126259,'Somatochlora sahlbergi','species'),(638533,126202,'Tanypteryx sp. TS146','species'),(638534,342752,'Trithemis pallidinervis','species'),(638536,447955,'Zygonyx ida','species'),(638537,107808,'Macrogomphus','genus'),(638538,638537,'Macrogomphus parallelogramma','species'),(638539,107808,'Megalogomphus','genus'),(638540,638539,'Megalogomphus sp. MS105','species'),(638543,70895,'Proischnura','genus'),(638544,638543,'Proischnura subfurcata','species'),(638545,126182,'Rhinagrion','genus'),(638546,638545,'Rhinagrion mima','species'),(638547,6964,'Selysiothemis','genus'),(638548,638547,'Selysiothemis nigra','species'),(638549,70895,'Stenagrion','genus'),(638550,638549,'Stenagrion dubium','species'),(638551,126177,'Stenocnemis','genus'),(638552,638551,'Stenocnemis pachystigma','species'),(638553,107808,'Trigomphus','genus'),(638554,638553,'Trigomphus sp. TS148','species'),(638555,411012,'Indolestes davenporti','species'),(638556,38386,'Hymenophyllum atrovirens','species'),(638557,38386,'Hymenophyllum bivalve','species'),(638558,38386,'Hymenophyllum cupressiforme','species'),(638559,38386,'Hymenophyllum dentatum','species'),(638560,38386,'Hymenophyllum dicranotrichum','species'),(638561,38386,'Hymenophyllum exsertum','species'),(638562,38386,'Hymenophyllum imbricatum','species'),(638563,38386,'Hymenophyllum kuhnii','species'),(638564,38386,'Hymenophyllum malingii','species'),(638565,38386,'Hymenophyllum minimum','species'),(638566,38386,'Hymenophyllum peltatum','species'),(638567,38386,'Hymenophyllum perrieri','species'),(638568,38386,'Hymenophyllum plicatum','species'),(638569,38386,'Hymenophyllum pumilum','species'),(638570,38386,'Hymenophyllum rufescens','species'),(638571,38386,'Hymenophyllum serrulatum','species'),(638572,38386,'Hymenophyllum sp. Schuettpeltz 283','species'),(638573,188478,'Aframomum spiroligulatum','species'),(638574,83681,'Nonomuraea sp. GW 12687','species'),(638575,1350,'Enterococcus sp. W1FG1','species'),(638576,1350,'Enterococcus sp. W1FG3','species'),(638577,547,'Enterobacter sp. W2FG1','species'),(638578,547,'Enterobacter sp. W2FG3','species'),(638579,547,'Enterobacter sp. W2FG4','species'),(638580,547,'Enterobacter sp. W2FG5','species'),(638581,547,'Enterobacter sp. W2FG6','species'),(638582,547,'Enterobacter sp. W2FG7','species'),(638583,547,'Enterobacter sp. W2FG10','species'),(638584,547,'Enterobacter sp. W2FG12','species'),(638585,547,'Enterobacter sp. W2FG13','species'),(638586,1485,'Clostridium sp. W3RG7','species'),(638587,1827,'Rhodococcus sp. Oct1','species'),(638588,349,'Zoogloea sp. S21012','species'),(638589,1663,'Arthrobacter sp. S21031','species'),(638590,1663,'Arthrobacter sp. S21102','species'),(638591,349,'Zoogloea sp. S21111','species'),(638592,349,'Zoogloea sp. S21125','species'),(638593,349,'Zoogloea sp. S22201','species'),(638594,992,'Flexibacter sp. S22202','species'),(638595,1663,'Arthrobacter sp. S22209','species'),(638596,992,'Flexibacter sp. S22211','species'),(638597,1663,'Arthrobacter sp. S22215','species'),(638598,992,'Flexibacter sp. S22217','species'),(638599,1663,'Arthrobacter sp. S22234','species'),(638600,349,'Zoogloea sp. S22235','species'),(638601,1663,'Arthrobacter sp. S23329','species'),(638602,992,'Flexibacter sp. S24512','species'),(638603,992,'Flexibacter sp. S24524','species'),(638604,379,'Rhizobium sp. S24543','species'),(638605,992,'Flexibacter sp. S24554','species'),(638606,1298,'Deinococcus sp. S34','species'),(638607,1386,'Bacillus sp. ARS-03','species'),(638609,38063,'haloarchaeon MSNC 2','species'),(638610,38063,'haloarchaeon MSNC 4(1)','species'),(638611,38063,'haloarchaeon MSNC 8A(4)','species'),(638612,38063,'haloarchaeon MSNC 14(3)','species'),(638613,38063,'haloarchaeon MSNC 16(6)','species'),(638614,38063,'haloarchaeon EH4','species'),(638615,1386,'Bacillus sp. AiL3','species'),(638616,1678,'Bifidobacterium sp. JEMLUCVII-1','species'),(638617,1678,'Bifidobacterium sp. JEMLUCVIII-4','species'),(638618,1678,'Bifidobacterium sp. LISLUCIII-2','species'),(638619,1678,'Bifidobacterium sp. LISLUCIII-P2','species'),(638620,1678,'Bifidobacterium sp. LISPASI-P3','species'),(638621,1678,'Bifidobacterium sp. LUCL-P3','species'),(638622,1678,'Bifidobacterium sp. LUCL-W4','species'),(638623,93812,'Chimaphila japonica','species'),(638624,93812,'Chimaphila monticola','species'),(638625,13507,'Enkianthus quinqueflorus','species'),(638626,49606,'Lonicera hypoglauca','species'),(638627,49606,'Lonicera macranthoides','species'),(638628,12945,'Aratinga nana','species'),(638629,211524,'Phytophthora sp. MYA-4555','species'),(638630,1578,'Lactobacillus sp. SD2','species'),(638631,1578,'Lactobacillus sp. SDR1','species'),(638632,4922,'Komagataella pastoris DSMZ 70382','no rank'),(638633,870730,'Ogataea angusta NCYC 495 leu1.1','no rank'),(638639,32008,'Burkholderia sp. ICBR 038','species'),(638640,547,'Enterobacter sp. ICBR 079','species'),(638641,547,'Enterobacter sp. ICBR 098','species'),(638642,286,'Pseudomonas sp. ICBR 194','species'),(638643,44249,'Paenibacillus sp. MSL-9','species'),(638644,211524,'Phytophthora sp. MYA-4554','species'),(638645,2924,'Alexandrium cf. fundyense','species'),(638647,263288,'Miconia sp. Trusty 577','species'),(638648,263288,'Miconia sp. Trusty 68','species'),(638649,62029,'Sapho puella','species'),(638650,410948,'Anax nigrofasciatus nigrolineatus','subspecies'),(638652,107928,'Rhantus sp. MB 1317','species'),(638653,107928,'Rhantus sp. MB 2894','species'),(638654,107928,'Rhantus sp. MB 3396','species'),(638655,7191,'Simulium incertae sedis','no rank'),(638656,1386,'Bacillus sp. BSRA4','species'),(638657,547,'Enterobacter sp. BSRA1','species'),(638658,547,'Enterobacter sp. BSRA2','species'),(638659,547,'Enterobacter sp. BSRA3','species'),(638660,327987,'Short-finned eel ranavirus','species'),(638661,816,'Bacteroides sp. W7','species'),(638662,219829,'Plasmodium sp. ACAGR01','species'),(638663,219820,'Haemoproteus sp. ACAGR02','species'),(638664,280756,'Sapovirus pig/sav1/2008/CHN','no rank'),(638665,32261,'unclassified Terebellidae','no rank'),(638667,96822,'Caecosphaeroma','genus'),(638668,638667,'Caecosphaeroma burgundum','species'),(638669,638667,'Caecosphaeroma virei','species'),(638670,96822,'Monolistra','genus'),(638671,638670,'Monolistra bolei','species'),(638672,638670,'Monolistra caeca','species'),(638673,638670,'Monolistra hercegoviniensis','species'),(638674,638670,'Monolistra sp. 2 RV-2009','species'),(638675,638670,'Monolistra pretneri','species'),(638676,638670,'Monolistra racovitzai','species'),(638677,638670,'Monolistra schotlanderi','species'),(638678,638670,'Monolistra spinosa','species'),(638679,638670,'Monolistra spinosissima','species'),(638680,638670,'Monolistra velkovrhi','species'),(638681,638675,'Monolistra pretneri spinulosa','subspecies'),(638683,96822,'Amphoroidea','genus'),(638690,96822,'Cassidias','genus'),(638693,96822,'Cassidinopsis','genus'),(638695,96822,'Cerceis','genus'),(638698,96822,'Cilicaeopsis','genus'),(638702,96822,'Cymodocella','genus'),(638703,96822,'Cymodopsis','genus'),(638706,96822,'Dynamene','genus'),(638707,96822,'Dynamenella','genus'),(638709,96822,'Dynamenoides','genus'),(638710,96822,'Dynamenopsis','genus'),(638711,96822,'Dynoides','genus'),(638716,96822,'Harrieta','genus'),(638717,96822,'Haswellia','genus'),(638720,96822,'Ischyromene','genus'),(638721,96822,'Isocladus','genus'),(638729,96822,'Neonaesa','genus'),(638730,96822,'Neosphaeroma','genus'),(638731,96822,'Paracassidina','genus'),(638732,96822,'Paracassidinopsis','genus'),(638733,96822,'Paracilicaea','genus'),(638734,96822,'Paradella','genus'),(638736,96822,'Paraimene','genus'),(638737,96822,'Paraleptosphaeroma','genus'),(638740,96822,'Parisocladus','genus'),(638741,96822,'Pistorius','genus'),(638743,96822,'Platynympha','genus'),(638745,96822,'Pseudocerceis','genus'),(638746,96822,'Pseudosphaeroma','genus'),(638748,96822,'Scutuloidea','genus'),(638749,96822,'Sphaeromopsis','genus'),(638751,96822,'Striella','genus'),(638753,96822,'Thermosphaeroma','genus'),(638756,96822,'Zuzara','genus'),(638757,638670,'Monolistra sketi','species'),(638758,638670,'Monolistra sp. RV-2009','species'),(638759,329962,'Phanogenia multibrachiata','species'),(638760,2260,'Pyrococcus sp. GBD','species'),(638761,2260,'Pyrococcus sp. GIL','species'),(638762,2260,'Pyrococcus sp. MA2.31','species'),(638763,2260,'Pyrococcus sp. MA2.32','species'),(638764,2260,'Pyrococcus sp. MA2.34','species'),(638765,2263,'Thermococcus sp. 11N.A5','species'),(638766,2263,'Thermococcus sp. 9N2.20','species'),(638767,2263,'Thermococcus sp. 9N2.21','species'),(638768,2263,'Thermococcus sp. A4','species'),(638769,2263,'Thermococcus sp. B1','species'),(638770,2263,'Thermococcus sp. B4','species'),(638771,2263,'Thermococcus sp. GB18','species'),(638772,2263,'Thermococcus sp. GB20','species'),(638773,2263,'Thermococcus sp. MA2.27','species'),(638774,2263,'Thermococcus sp. MA2.28','species'),(638775,2263,'Thermococcus sp. MA2.29','species'),(638776,2263,'Thermococcus sp. MA2.33','species'),(638777,257649,'Leucocytozoon sp. ANLA1','species'),(638778,257649,'Leucocytozoon sp. ANLA2','species'),(638779,257649,'Leucocytozoon sp. ANLA3','species'),(638780,257649,'Leucocytozoon sp. ANLA5','species'),(638781,257649,'Leucocytozoon sp. ANLA6','species'),(638782,257649,'Leucocytozoon sp. ANLA7','species'),(638783,257649,'Leucocytozoon sp. ANLA8','species'),(638784,257649,'Leucocytozoon sp. ANLA9','species'),(638785,1663,'Arthrobacter sp. NII-13','species'),(638786,344005,'Orangutan polyomavirus','species'),(638787,39686,'Chimeric Tick-borne encephalitis virus/Dengue virus 4','species'),(638788,342752,'Trithemis furva','species'),(638789,342752,'Trithemis grouti','species'),(638790,342752,'Trithemis morrisoni','species'),(638791,342752,'Trithemis nuptialis','species'),(638792,85594,'Bathypolypus bairdii','species'),(638793,85594,'Bathypolypus pugniger','species'),(638794,6643,'Octopus membranaceus','species'),(638795,34536,'Sepiola rondeletii','species'),(638796,378742,'Stomatopoda sp. 1 RWKT-2009','species'),(638797,378742,'Stomatopoda sp. 2 RWKT-2009','species'),(638799,38170,'Duck reovirus strain HC/China','no rank'),(638809,201870,'Cimberis pilosa','species'),(638812,122805,'Oxycraspedus cribricollis','species'),(638814,166895,'Ptychoderes tricostifrons','species'),(638815,141182,'Scolytoplatypus mikado','species'),(638816,122821,'Sphenophorus brunnipennis','species'),(638818,166873,'Aesiotes','genus'),(638819,638818,'Aesiotes notabilis','species'),(638820,638850,'Antliarhis','genus'),(638821,638820,'Antliarhis zamiae','species'),(638822,122835,'Austroplatypus','genus'),(638823,638822,'Austroplatypus incompertus','species'),(638824,123512,'Basiliobelus','genus'),(638825,638824,'Basiliobelus flavovittatus','species'),(638826,190812,'Bepharus','genus'),(638827,638826,'Bepharus ellipticus','species'),(638830,123511,'Eugnamptus','genus'),(638831,638830,'Eugnamptus angustatus','species'),(638832,638844,'Eurhynchus','genus'),(638833,638832,'Eurhynchus laevior','species'),(638834,638845,'Oxypeltus','genus'),(638835,638834,'Oxypeltus quadrispinosus','species'),(638836,202170,'Schizomicrus','genus'),(638837,638836,'Schizomicrus caecus','species'),(638838,638848,'Sympiezoscelus','genus'),(638839,638838,'Sympiezoscelus spencei','species'),(638840,64387,'Trigonorhinus','genus'),(638841,638840,'Trigonorhinus tomentosus','species'),(638842,123509,'Urodontus','genus'),(638843,638842,'Urodontus mesemoides','species'),(638844,122754,'Eurhynchinae','subfamily'),(638845,34667,'Oxypeltinae','subfamily'),(638847,649777,'Pyramidobacter','genus'),(638848,54544,'Psepholacini','tribe'),(638849,638847,'Pyramidobacter piscolens','species'),(638850,122754,'Antliarhininae','subfamily'),(638863,201756,'Acantholophus sp. DDM-2009','species'),(638864,105200,'Araptus sp. DDM-2009','species'),(638865,122766,'Attelabus sp. DDM-2009','species'),(638866,201768,'Baris sp. DDM-2009','species'),(638867,166845,'Bronchus sp. DDM-2009','species'),(638868,122870,'Camarotus sp. DDM-2009','species'),(638869,201853,'Catasarcus sp. DDM-2009','species'),(638870,201855,'Ceutorhynchus sp. DDM-2009','species'),(638871,166867,'Gonipterus sp. DDM-2009','species'),(638872,464809,'Gymnopholus sp. DDM-2009','species'),(638873,201945,'Haplonyx sp. DDM-2009','species'),(638874,57061,'Hypothenemus sp. DDM-2009','species'),(638875,202030,'Magdalis sp. DDM-2009','species'),(638876,558372,'Meriphus sp. DDM-2009','species'),(638877,166885,'Ocladius sp. DDM-2009','species'),(638878,122876,'Phytobius sp. DDM-2009','species'),(638879,558402,'Rhinorhynchidius sp. DDM-2009','species'),(638880,122800,'Rhinotia sp. DDM-2009','species'),(638881,122803,'Rhopalotria sp. DDM-2009','species'),(638882,465519,'Smicronyx sp. DDM-2009','species'),(638883,159892,'Stenancylus sp. DDM-2009','species'),(638884,122859,'Tanymecus sp. DDM-2009','species'),(638885,123513,'Aralius','genus'),(638886,638885,'Aralius sp. DDM-2009','species'),(638887,167476,'Cylindrocopturus','genus'),(638888,638887,'Cylindrocopturus sp. DDM-2009','species'),(638889,122824,'Echinocnemus','genus'),(638890,638889,'Echinocnemus sp. DDM-2009','species'),(638891,123512,'Isacantha','genus'),(638892,638891,'Isacantha sp. DDM-2009','species'),(638893,638913,'Melanterius','genus'),(638894,638893,'Melanterius sp. DDM-2009','species'),(638897,122885,'Microlarinus','genus'),(638898,638897,'Microlarinus sp. DDM-2009','species'),(638899,122732,'Pterapion','genus'),(638900,638899,'Pterapion sp. DDM-2009','species'),(638903,465378,'Spartecerus','genus'),(638904,638903,'Spartecerus sp. DDM-2009','species'),(638905,122827,'Tychiodes','genus'),(638906,638905,'Tychiodes sp. DDM-2009','species'),(638907,106841,'Cryptococcus sp. BI118','species'),(638908,106841,'Cryptococcus sp. BI169','species'),(638912,106841,'Cryptococcus sp. BI264','species'),(638913,39816,'Storeini','tribe'),(638914,123511,'unclassified Rhynchitinae','no rank'),(638915,638914,'Rhynchitini gen. sp. DDM-2009','species'),(638916,201908,'Stromboscerini gen. sp. DDM-2009','species'),(638917,122824,'unclassified Erirhininae','no rank'),(638918,638917,'Bagoini gen. sp. DDM-2009','species'),(638919,1827,'Rhodococcus sp. HI-31','species'),(638920,13687,'Sphingomonas sp. SS04-1','species'),(638921,13687,'Sphingomonas sp. SS04-4','species'),(638922,171928,'Anacardium excelsum','species'),(638923,43894,'Trichilia tuberculata','species'),(638924,4119,'Ipomoea philomega','species'),(638925,489821,'Norovirus Hu/GII.4/cruiseship/2007/ZAF','no rank'),(638926,2330,'Halanaerobium sp. S191','species'),(638927,114727,'Influenza A virus (A/District of Columbia/WRAMC-1154047/2008(H1N1))','no rank'),(638928,114727,'Influenza A virus (A/District of Columbia/WRAMC-1154048/2008(H1N1))','no rank'),(638929,5455,'Colletotrichum sp. 1-SAB-2009a','species'),(638930,5455,'Colletotrichum sp. 2-SAB-2009b','species'),(638931,5455,'Colletotrichum sp. 3-SAB-2009c','species'),(638932,36922,'Diaporthe sp. SAB-2009a','species'),(638933,37991,'Xylaria sp. SAB-2009a','species'),(638934,9800,'Tapirus sp. CCS-2009a','species'),(638935,150498,'Sordariomycetes sp. SAB-2009a','species'),(638936,9401,'Pteropus sp. CCS-2009a','species'),(638937,9518,'Lagothrix sp. CCS-2009a','species'),(638938,1386,'Bacillus sp. At-B1','species'),(638939,286,'Pseudomonas sp. At-P1','species'),(638940,1279,'Staphylococcus sp. At-S1','species'),(638941,1279,'Staphylococcus sp. At-S3','species'),(638942,1279,'Staphylococcus sp. At-S4','species'),(638943,286,'Pseudomonas sp. At-VP2','species'),(638944,1279,'Staphylococcus sp. At-VS5','species'),(638945,1279,'Staphylococcus sp. At-VSt','species'),(638946,36866,'Enterobacteriaceae bacterium At-VEnt194','species'),(638947,36866,'Enterobacteriaceae bacterium At-VEnt195','species'),(638948,4783,'Phytophthora chrysanthemi','species'),(638949,37898,'Chthamalus dentatus','species'),(638950,37898,'Chthamalus hedgecocki','species'),(638951,642123,'Chthamalus southwardorum','species'),(638953,154116,'Georgenia soli','species'),(638954,71638,'Pinus leiophylla var. chihuahuana','varietas'),(638955,268870,'Pinus torreyana subsp. insularis','subspecies'),(638956,268870,'Pinus torreyana subsp. torreyana','subspecies'),(638957,32008,'Burkholderia sp. ICBR 053','species'),(638961,1988,'Actinomadura sp. AW310','species'),(638962,1988,'Actinomadura sp. VAN305','species'),(638963,1883,'Streptomyces sp. CMU-PA517','species'),(638964,1386,'Bacillus sp. B-4(2009)','species'),(638965,543020,'Laribacter sp. enrichment culture clone LHGZ38','species'),(638966,543020,'Laribacter sp. enrichment culture clone LHGZ66','species'),(638967,543020,'Laribacter sp. enrichment culture clone LHGZ9','species'),(638968,36327,'Rhabdopleura compacta','species'),(638969,6750,'Clibanarius ambonensis','species'),(638970,6750,'Clibanarius corallinus','species'),(638971,6750,'Clibanarius demani','species'),(638972,6750,'Clibanarius englaucus','species'),(638973,6750,'Clibanarius eurysternus','species'),(638974,6750,'Clibanarius humilis','species'),(638975,6750,'Clibanarius longitarsus','species'),(638976,6750,'Clibanarius merguiensis','species'),(638977,6750,'Clibanarius rhabdodactylus','species'),(638978,6750,'Clibanarius striolatus','species'),(638979,6750,'Clibanarius virescens','species'),(638980,450328,'uncultured Bjerkandera','species'),(638981,450328,'uncultured Fomitopsis','species'),(638982,617004,'uncultured Stereum','species'),(638983,45426,'Ascomycota sp. KI.38','species'),(638984,13000,'Chalara sp. KI.45','species'),(638985,91929,'Lecythophora sp. KI.57','species'),(638986,5159,'Ophiostoma sp. AsaQ.29','species'),(638988,5073,'Penicillium sp. AsaQ.21.1','species'),(638989,5073,'Penicillium sp. AsaJ.2','species'),(638990,37463,'Phoma sp. ToH.10','species'),(638991,5133,'Nectria sp. ToB.19(30)','species'),(638992,139585,'Sophonia','genus'),(638993,638992,'Sophonia rufofascia','species'),(638994,37163,'Orpinomyces sp. CIRBN 1','species'),(638995,37163,'Orpinomyces sp. CIRBN 2','species'),(638996,37163,'Orpinomyces sp. CIRBN 3','species'),(638997,626982,'Conoesucus sp. KAJ-2009','species'),(638998,177808,'Costora sp. KAJ-2009','species'),(638999,642,'Aeromonas sp. kumar','species'),(639000,4783,'Phytophthora plurivora','species'),(639001,246875,'Algoriphagus sp. ZH062','species'),(639002,1060,'Rhodobacter sp. ZH15','species'),(639003,252306,'Robiginitalea sp. ZH09','species'),(639004,97050,'Ruegeria sp. ZH17','species'),(639005,1883,'Streptomyces sp. DSM 21069','species'),(639006,1883,'Streptomyces sp. MP39-85','species'),(639007,1386,'Bacillus sp. AS-S01a','species'),(639008,1883,'Streptomyces sp. DQ1','species'),(639009,1883,'Streptomyces sp. DQ23','species'),(639010,1883,'Streptomyces sp. DQ27','species'),(639011,1883,'Streptomyces sp. G30','species'),(639012,1883,'Streptomyces sp. GAN1','species'),(639013,1883,'Streptomyces sp. GT1H','species'),(639014,1883,'Streptomyces sp. HVG53','species'),(639015,1883,'Streptomyces sp. HVG60','species'),(639016,1883,'Streptomyces sp. T12-218','species'),(639017,1883,'Streptomyces sp. T120-43','species'),(639018,484826,'Diomus kamerungensis','species'),(639019,457448,'Telsimia sp. JAG-2009','species'),(639020,469,'Acinetobacter sp. MSIC01','species'),(639021,222544,'Magnaporthales','order'),(639022,115281,'Eudorylas sp. TX8','species'),(639023,120897,'Gonodactylaceus graphurus','species'),(639024,85144,'Hemisquilla australiensis','species'),(639026,85301,'Austrosquilla','genus'),(639027,639026,'Austrosquilla tsangi','species'),(639029,112074,'Acidobacteria bacterium KBS 13','species'),(639030,112074,'Acidobacteria bacterium KBS 146','species'),(639031,112074,'Acidobacteria bacterium KBS 3','species'),(639032,112074,'Acidobacteria bacterium KBS 5','species'),(639033,112074,'Acidobacteria bacterium KBS 83','species'),(639034,112074,'Acidobacteria bacterium KBS 96','species'),(639035,1883,'Streptomyces sp. LS247','species'),(639036,1386,'Bacillus sp. Sea-3','species'),(639037,1386,'Bacillus sp. Sea-4','species'),(639038,32008,'Burkholderia sp. Sea-8','species'),(639039,33882,'Microbacterium sp. Sea-11','species'),(639040,2433,'Roseobacter sp. Sea-1','species'),(639041,434,'Acetobacter sp. CCTCC M 209061','species'),(639042,48479,'bacterium enrichment culture clone Dan60_1E','species'),(639043,48479,'bacterium enrichment culture clone Dan60_2E','species'),(639044,48479,'bacterium enrichment culture clone Dan60_3E','species'),(639045,48479,'bacterium enrichment culture clone Dan60_4E','species'),(639046,48479,'bacterium enrichment culture clone Dan60_5E','species'),(639047,48479,'bacterium enrichment culture clone Dan60_6E','species'),(639048,48479,'bacterium enrichment culture clone Dan60_7E','species'),(639049,48479,'bacterium enrichment culture clone Dan60_8E','species'),(639050,48479,'bacterium enrichment culture clone Dan60_9E','species'),(639051,48479,'bacterium enrichment culture clone Dan60_10E','species'),(639052,48479,'bacterium enrichment culture clone Dan60_11E','species'),(639053,48479,'bacterium enrichment culture clone Dan60_12E','species'),(639054,48479,'bacterium enrichment culture clone Dan60_13E','species'),(639055,48479,'bacterium enrichment culture clone Dan60_14E','species'),(639056,48479,'bacterium enrichment culture clone Dan60_15E','species'),(639057,48479,'bacterium enrichment culture clone Dan60_16E','species'),(639058,48479,'bacterium enrichment culture clone Dan60_17E','species'),(639059,48479,'bacterium enrichment culture clone Dan60_18E','species'),(639060,48479,'bacterium enrichment culture clone Dan60_19E','species'),(639061,48479,'bacterium enrichment culture clone Dan60_28E','species'),(639062,48479,'bacterium enrichment culture clone Dan60_29E','species'),(639063,48479,'bacterium enrichment culture clone Dan60_30E','species'),(639064,48479,'bacterium enrichment culture clone Dan60_31E','species'),(639065,48479,'bacterium enrichment culture clone Dan60_32E','species'),(639066,48479,'bacterium enrichment culture clone Dan60_33E','species'),(639067,48479,'bacterium enrichment culture clone Dan60_34E','species'),(639068,48479,'bacterium enrichment culture clone Dan60_35E','species'),(639069,48479,'bacterium enrichment culture clone Dan60_36E','species'),(639070,48479,'bacterium enrichment culture clone Dan60_37E','species'),(639071,48479,'bacterium enrichment culture clone Dan60_38E','species'),(639072,48479,'bacterium enrichment culture clone Dan60_39E','species'),(639073,48479,'bacterium enrichment culture clone Dan60_40E','species'),(639074,48479,'bacterium enrichment culture clone Dan60_41E','species'),(639075,48479,'bacterium enrichment culture clone Dan60_42E','species'),(639076,48479,'bacterium enrichment culture clone Dan60_43E','species'),(639077,48479,'bacterium enrichment culture clone Dan60_44E','species'),(639078,48479,'bacterium enrichment culture clone Dan60_45E','species'),(639079,48479,'bacterium enrichment culture clone Dan60_46E','species'),(639080,48479,'bacterium enrichment culture clone Dan60_47E','species'),(639081,48479,'bacterium enrichment culture clone Dan60_48E','species'),(639082,48479,'bacterium enrichment culture clone Dan60S_1E','species'),(639083,48479,'bacterium enrichment culture clone Dan60S_2E','species'),(639084,48479,'bacterium enrichment culture clone Dan60S_3E','species'),(639085,48479,'bacterium enrichment culture clone Dan60S_4E','species'),(639086,48479,'bacterium enrichment culture clone Dan60S_5E','species'),(639087,48479,'bacterium enrichment culture clone Dan60S_6E','species'),(639088,48479,'bacterium enrichment culture clone Dan60S_7E','species'),(639089,48479,'bacterium enrichment culture clone Dan60S_8E','species'),(639090,48479,'bacterium enrichment culture clone Dan60S_9E','species'),(639091,48479,'bacterium enrichment culture clone Dan60S_10E','species'),(639092,48479,'bacterium enrichment culture clone Dan60S_11E','species'),(639093,48479,'bacterium enrichment culture clone Dan60S_12E','species'),(639094,48479,'bacterium enrichment culture clone Dan60S_13E','species'),(639095,48479,'bacterium enrichment culture clone Dan60S_14E','species'),(639096,48479,'bacterium enrichment culture clone Dan60S_15E','species'),(639097,48479,'bacterium enrichment culture clone Dan60S_16E','species'),(639098,48479,'bacterium enrichment culture clone Dan60S_17E','species'),(639099,48479,'bacterium enrichment culture clone Dan60S_18E','species'),(639100,48479,'bacterium enrichment culture clone Dan60S_19E','species'),(639101,48479,'bacterium enrichment culture clone Dan60S_26E','species'),(639102,48479,'bacterium enrichment culture clone Dan60S_27E','species'),(639103,48479,'bacterium enrichment culture clone Dan60S_28E','species'),(639104,48479,'bacterium enrichment culture clone Dan60S_29E','species'),(639105,48479,'bacterium enrichment culture clone Dan60S_30E','species'),(639106,48479,'bacterium enrichment culture clone Dan60S_31E','species'),(639107,48479,'bacterium enrichment culture clone Dan60S_32E','species'),(639108,48479,'bacterium enrichment culture clone Dan60S_33E','species'),(639109,48479,'bacterium enrichment culture clone Dan60S_34E','species'),(639110,48479,'bacterium enrichment culture clone Dan60S_35E','species'),(639111,48479,'bacterium enrichment culture clone Dan60S_36E','species'),(639112,48479,'bacterium enrichment culture clone Dan60S_37E','species'),(639113,48479,'bacterium enrichment culture clone Dan60S_38E','species'),(639114,48479,'bacterium enrichment culture clone Dan60S_39E','species'),(639115,48479,'bacterium enrichment culture clone Dan60S_40E','species'),(639116,48479,'bacterium enrichment culture clone Dan60S_41E','species'),(639117,48479,'bacterium enrichment culture clone Dan60S_42E','species'),(639118,48479,'bacterium enrichment culture clone Dan60S_43E','species'),(639119,48479,'bacterium enrichment culture clone Dan60S_44E','species'),(639120,48479,'bacterium enrichment culture clone Dan60S_45E','species'),(639121,48510,'archaeon enrichment culture clone Dan60_A1E','species'),(639122,48510,'archaeon enrichment culture clone Dan60_A2E','species'),(639123,48510,'archaeon enrichment culture clone Dan60_A3E','species'),(639124,48510,'archaeon enrichment culture clone Dan60_A4E','species'),(639125,48510,'archaeon enrichment culture clone Dan60_A5E','species'),(639126,48510,'archaeon enrichment culture clone Dan60_A6E','species'),(639127,48510,'archaeon enrichment culture clone Dan60_A7E','species'),(639128,48510,'archaeon enrichment culture clone Dan60_A8E','species'),(639129,48510,'archaeon enrichment culture clone Dan60_A9E','species'),(639130,48510,'archaeon enrichment culture clone Dan60_A10E','species'),(639131,48510,'archaeon enrichment culture clone Dan60_A11E','species'),(639132,48510,'archaeon enrichment culture clone Dan60_A12E','species'),(639133,48510,'archaeon enrichment culture clone Dan60_A13E','species'),(639134,48510,'archaeon enrichment culture clone Dan60_A14E','species'),(639135,48510,'archaeon enrichment culture clone Dan60_A15E','species'),(639136,48510,'archaeon enrichment culture clone Dan60_A16E','species'),(639137,48510,'archaeon enrichment culture clone Dan60_A17E','species'),(639138,48510,'archaeon enrichment culture clone Dan60_A18E','species'),(639139,48510,'archaeon enrichment culture clone Dan60_A19E','species'),(639140,48510,'archaeon enrichment culture clone Dan60_A20E','species'),(639141,48510,'archaeon enrichment culture clone Dan60S_A1E','species'),(639142,48510,'archaeon enrichment culture clone Dan60S_A2E','species'),(639143,48510,'archaeon enrichment culture clone Dan60S_A3E','species'),(639144,48510,'archaeon enrichment culture clone Dan60S_A4E','species'),(639145,48510,'archaeon enrichment culture clone Dan60S_A5E','species'),(639146,48510,'archaeon enrichment culture clone Dan60S_A6E','species'),(639147,48510,'archaeon enrichment culture clone Dan60S_A7E','species'),(639148,48510,'archaeon enrichment culture clone Dan60S_A8E','species'),(639149,48510,'archaeon enrichment culture clone Dan60S_A9E','species'),(639150,48510,'archaeon enrichment culture clone Dan60S_A10E','species'),(639151,48510,'archaeon enrichment culture clone Dan60S_A11E','species'),(639152,48510,'archaeon enrichment culture clone Dan60S_A12E','species'),(639153,48510,'archaeon enrichment culture clone Dan60S_A13E','species'),(639154,48510,'archaeon enrichment culture clone Dan60S_A14E','species'),(639155,48510,'archaeon enrichment culture clone Dan60S_A15E','species'),(639156,48510,'archaeon enrichment culture clone Dan60S_A16E','species'),(639157,48510,'archaeon enrichment culture clone Dan60S_A17E','species'),(639158,48510,'archaeon enrichment culture clone Dan60S_A18E','species'),(639159,48510,'archaeon enrichment culture clone Dan60S_A19E','species'),(639160,48510,'archaeon enrichment culture clone Dan60S_A20E','species'),(639174,1386,'Bacillus sp. NHV810-1','species'),(639175,1386,'Bacillus sp. NHV811-5','species'),(639176,135575,'Idiomarina sp. NH88-52','species'),(639177,135575,'Idiomarina sp. NH89-29','species'),(639178,135575,'Idiomarina sp. NH89-43','species'),(639179,286,'Pseudomonas sp. NHV811-6','species'),(639180,662,'Vibrio sp. NH89-30','species'),(639181,662,'Vibrio sp. NHV810-10','species'),(639182,662,'Vibrio sp. NHV810-11','species'),(639183,662,'Vibrio sp. NHV810-3','species'),(639184,662,'Vibrio sp. NHV810-6','species'),(639185,662,'Vibrio sp. NHV811-1','species'),(639186,662,'Vibrio sp. NHV811-14','species'),(639188,144516,'Microsporidium sp. 1-YYS-2009a','species'),(639191,144516,'Microsporidium sp. 4-YYS-2009d','species'),(639192,59977,'Lysimachia chingshuiensis','species'),(639193,59977,'Lysimachia tanakae','species'),(639194,59977,'Lysimachia liukiuensis','species'),(639195,59977,'Lysimachia taiwaniana','species'),(639196,59977,'Lysimachia ohsumiensis','species'),(639197,5354,'Lentinellus brunnescens','species'),(639198,5354,'Lentinellus sp. TB-2009a','species'),(639199,5354,'Lentinellus sinensis','species'),(639200,34103,'Sphaerotilus natans subsp. sulfidovorans','subspecies'),(639202,198771,'Kielmeyera coriacea','species'),(639203,1827,'Rhodococcus sp. 3HYL','species'),(639204,49928,'bacterium T047','species'),(639205,49928,'bacterium T054','species'),(639206,49928,'bacterium T068','species'),(639207,49928,'bacterium T069','species'),(639208,147551,'Koralionastetales','order'),(639209,203686,'Theileria sp. MSD/Chobela','species'),(639210,499622,'Rugulopteryx okamurae','species'),(639211,1386,'Bacillus sp. HRBS1','species'),(639212,1386,'Bacillus sp. HRBS2','species'),(639213,13289,'Tilletia micrairae','species'),(639214,49928,'marine bacterium SIMO-4473','species'),(639215,49928,'marine bacterium SIMO-4475','species'),(639216,49928,'marine bacterium SIMO-4476','species'),(639217,49928,'marine bacterium SIMO-4477','species'),(639218,49928,'marine bacterium SIMO-4474','species'),(639219,49928,'marine bacterium SIMO-4478','species'),(639220,49928,'marine bacterium SIMO-4479','species'),(639221,49928,'marine bacterium SIMO-4480','species'),(639222,49928,'marine bacterium SIMO-4482','species'),(639223,49928,'marine bacterium SIMO-4481','species'),(639224,49928,'marine bacterium SIMO-4483','species'),(639225,49928,'marine bacterium SIMO-4485','species'),(639226,49928,'marine bacterium SIMO-4484','species'),(639227,49928,'marine bacterium SIMO-4486','species'),(639228,49928,'marine bacterium SIMO-4488','species'),(639229,49928,'marine bacterium SIMO-4487','species'),(639230,49928,'marine bacterium SIMO-4490','species'),(639231,49928,'marine bacterium SIMO-4491','species'),(639237,1386,'Bacillus sp. ERI-21','species'),(639238,1883,'Streptomyces sp. ERI-3','species'),(639240,2013,'Nocardiopsis sp. GW9-2','species'),(639241,1835,'Saccharopolyspora sp. ZS1-8','species'),(639242,101358,'Avian rotavirus turkey/Minnesota/B1001/2008','species'),(639243,101358,'Avian rotavirus turkey/Minnesota/B1002/2008','species'),(639244,101358,'Avian rotavirus turkey/Minnesota/B1003/2008','species'),(639245,101358,'Avian rotavirus turkey/Minnesota/B1004/2008','species'),(639246,101358,'Avian rotavirus turkey/Minnesota/B1006/2008','species'),(639247,101358,'Avian rotavirus turkey/Minnesota/B1009/2008','species'),(639248,101358,'Avian rotavirus turkey/Minnesota/B1010/2008','species'),(639249,101358,'Avian rotavirus turkey/Minnesota/B1012/2008','species'),(639250,101358,'Avian rotavirus turkey/Minnesota/B1013/2008','species'),(639251,101358,'Avian rotavirus turkey/Minnesota/B1014/2008','species'),(639252,101358,'Avian rotavirus turkey/Minnesota/B1015/2008','species'),(639253,101358,'Avian rotavirus turkey/Minnesota/B1016/2008','species'),(639254,101358,'Avian rotavirus turkey/Minnesota/B1017/2008','species'),(639255,101358,'Avian rotavirus turkey/Minnesota/B1019/2008','species'),(639256,101358,'Avian rotavirus turkey/Minnesota/B1020/2008','species'),(639257,101358,'Avian rotavirus turkey/Minnesota/B1021/2008','species'),(639258,101358,'Avian rotavirus turkey/Minnesota/B1023/2008','species'),(639259,101358,'Avian rotavirus turkey/Minnesota/B2004/2008','species'),(639260,101358,'Avian rotavirus turkey/Minnesota/B2031/2008','species'),(639261,101358,'Avian rotavirus turkey/Minnesota/B2032/2008','species'),(639262,101358,'Avian rotavirus turkey/Minnesota/B2036/2008','species'),(639263,101358,'Avian rotavirus turkey/Minnesota/B2039/2008','species'),(639264,101358,'Avian rotavirus turkey/Minnesota/B3003/2008','species'),(639265,101358,'Avian rotavirus turkey/Minnesota/B3004/2008','species'),(639266,101358,'Avian rotavirus turkey/Minnesota/B3005/2008','species'),(639267,101358,'Avian rotavirus turkey/Minnesota/B3006/2008','species'),(639268,101358,'Avian rotavirus turkey/Minnesota/B3007/2008','species'),(639269,101358,'Avian rotavirus turkey/Minnesota/B3025/2008','species'),(639270,101358,'Avian rotavirus turkey/Minnesota/B3029/2008','species'),(639271,101358,'Avian rotavirus turkey/Minnesota/B4021/2008','species'),(639272,101358,'Avian rotavirus turkey/Minnesota/B5006/2008','species'),(639273,101358,'Avian rotavirus turkey/Minnesota/B5009/2008','species'),(639274,101358,'Avian rotavirus turkey/Minnesota/B5015/2008','species'),(639275,101358,'Avian rotavirus turkey/Minnesota/B5018/2008','species'),(639276,101358,'Avian rotavirus turkey/Minnesota/B5019/2008','species'),(639277,101358,'Avian rotavirus turkey/Minnesota/B5020/2008','species'),(639278,101358,'Avian rotavirus turkey/Minnesota/B5022/2008','species'),(639279,101358,'Avian rotavirus turkey/Minnesota/B5023/2008','species'),(639280,101358,'Avian rotavirus turkey/Minnesota/B5024/2008','species'),(639281,101358,'Avian rotavirus turkey/Minnesota/B5035/2008','species'),(639282,197162,'Deferribacter desulfuricans SSM1','no rank'),(639283,921,'Starkeya novella DSM 506','no rank'),(639284,286,'Pseudomonas sp. 24','species'),(639285,872,'Desulfovibrio sp. 12ML1','species'),(639286,872,'Desulfovibrio sp. 12ML3','species'),(639287,42576,'Acestrorhynchus altus','species'),(639288,42576,'Acestrorhynchus britskii','species'),(639289,42576,'Acestrorhynchus falcatus','species'),(639290,42576,'Acestrorhynchus falcirostris','species'),(639291,42576,'Acestrorhynchus grandoculis','species'),(639292,42576,'Acestrorhynchus heterolepis','species'),(639293,42576,'Acestrorhynchus lacustris','species'),(639294,42576,'Acestrorhynchus microlepis','species'),(639295,42576,'Acestrorhynchus minimus','species'),(639296,42576,'Acestrorhynchus pantaneiro','species'),(639297,87110,'Aplanochytrium sp. RAQ-2009a','species'),(639298,5455,'Colletotrichum sp. RAQ-2009a','species'),(639300,5073,'Penicillium sp. CMV-2009a','species'),(639301,5073,'Penicillium sp. CMV-2009b','species'),(639302,5073,'Penicillium sp. CMV-2009c','species'),(639303,5073,'Penicillium sp. CMV-2009d','species'),(639304,5073,'Penicillium cf. restrictum CV419','species'),(639305,5073,'Penicillium sp. CMV-2009e','species'),(639306,5073,'Penicillium sp. CMV-2009f','species'),(639307,5073,'Penicillium cf. restrictum CV387','species'),(639308,22,'Shewanella sp. DF17','species'),(639309,151076,'Chilodonella cyprini','species'),(639310,336276,'Olleya sp. L-4','species'),(639313,992401,'Amycolicicoccus subflavus','species'),(639314,5475,'Candida sp. EN10M01','species'),(639316,5475,'Candida sp. EN13M02','species'),(639317,5475,'Candida sp. EN13M07','species'),(639318,5475,'Candida sp. EN13M22','species'),(639319,5475,'Candida sp. EN15M01','species'),(639322,5475,'Candida sp. EN4M01','species'),(639323,5475,'Candida sp. EN4M03','species'),(639325,5475,'Candida sp. EN6M11','species'),(639326,5475,'Candida sp. EN6M20','species'),(639327,5475,'Candida sp. EN7M01','species'),(639328,5475,'Candida sp. EN7M06','species'),(639329,5475,'Candida sp. ES11M02','species'),(639330,5475,'Candida sp. ES6M01','species'),(639331,5475,'Candida sp. ES7M03','species'),(639332,5475,'Candida sp. EU12S02','species'),(639333,5475,'Candida sp. EU18S02','species'),(639334,5475,'Candida sp. GA2M03','species'),(639335,5475,'Candida sp. GA2M07','species'),(639336,5475,'Candida sp. GA2M09','species'),(639337,5475,'Candida sp. GA2M17','species'),(639338,5475,'Candida sp. GA3M06','species'),(639339,5475,'Candida sp. GA3M12','species'),(639340,5475,'Candida sp. GA5M02','species'),(639341,5475,'Candida sp. GA7M01','species'),(639342,5475,'Candida sp. GA7M02','species'),(639343,5475,'Candida sp. GE1M01','species'),(639344,5475,'Candida sp. GE1M04','species'),(639345,5475,'Candida sp. GE20S02','species'),(639346,5475,'Candida sp. GJ10M01','species'),(639347,5475,'Candida sp. GJ10M02','species'),(639348,5475,'Candida sp. GJ12M10','species'),(639349,5475,'Candida sp. GJ13M01','species'),(639350,5475,'Candida sp. GJ15M13','species'),(639351,5475,'Candida sp. GJ15M15','species'),(639352,5475,'Candida sp. GJ17M05','species'),(639354,5475,'Candida sp. GJ17M08','species'),(639355,5475,'Candida sp. GJ17M10','species'),(639356,5475,'Candida sp. GJ20M03','species'),(639357,5475,'Candida sp. GJ20M04','species'),(639358,5475,'Candida sp. GJ2M08','species'),(639359,5475,'Candida sp. GJ5M02','species'),(639360,5475,'Candida sp. GJ7M01','species'),(639361,5475,'Candida sp. GU1S16','species'),(639362,5475,'Candida sp. GY3M02','species'),(639363,5475,'Candida sp. GY3M05','species'),(639364,5475,'Candida sp. GY3M07','species'),(639365,5475,'Candida sp. GY7M03','species'),(639366,5475,'Candida sp. LCF-80','species'),(639367,5475,'Candida sp. PLO3','species'),(639368,5475,'Candida yuanshanicus','species'),(639369,342752,'Trithemis palustris','species'),(639370,29832,'Hanseniaspora sp. ES5M09','species'),(639371,29832,'Hanseniaspora sp. GJ15M04','species'),(639372,29832,'Hanseniaspora sp. GJ5M15','species'),(639373,29832,'Hanseniaspora sp. GU7S05','species'),(639374,29832,'Hanseniaspora sp. PL01','species'),(639376,4919,'Pichia sp. GJ5M13','species'),(639377,4930,'Saccharomyces sp. EU15S03','species'),(639378,4930,'Saccharomyces sp. GJ11M03','species'),(639379,29834,'Saturnispora sp. LCF-01','species'),(639380,374469,'Vanderwaltozyma sp. GE5S01','species'),(639381,374469,'Vanderwaltozyma sp. GE9S02','species'),(639382,599737,'Wickerhamomyces sp. EN11M01','species'),(639383,599737,'Wickerhamomyces sp. GA7M03','species'),(639385,47833,'Bactrocera diaphora','species'),(639389,47833,'Bactrocera adusta','species'),(639393,47833,'Bactrocera arisanica','species'),(639398,47833,'Bactrocera calumniata','species'),(639399,47833,'Bactrocera chorista','species'),(639401,47833,'Bactrocera curta','species'),(639410,47833,'Bactrocera fallacis','species'),(639417,47833,'Bactrocera guangxiana','species'),(639419,47833,'Bactrocera isolata','species'),(639423,47833,'Bactrocera macrovittata','species'),(639429,47833,'Bactrocera paratra','species'),(639439,47833,'Bactrocera rubella','species'),(639442,47833,'Bactrocera stenoma','species'),(639444,47833,'Bactrocera synnephes','species'),(639453,47833,'Bactrocera vultus','species'),(639455,493679,'Aperileptus sp. BOLD:AAF7260','species'),(639456,632168,'Arotrephes sp. MAS BIN544','species'),(639457,214611,'Blacus sp. MAS-2009-4','species'),(639458,632214,'Cratocryptus sp. MAS BIN130','species'),(639459,144305,'Diadegma sp. MAS BIN557','species'),(639460,144305,'Diadegma sp. MAS BIN64','species'),(639461,510298,'Erromenus sp. MAS BIN161','species'),(639462,77496,'Euaphidius sp. MAS BIN314','species'),(639463,77496,'Euaphidius sp. MAS BIN578','species'),(639464,55933,'Eubazus sp. MAS BIN569','species'),(639465,274285,'Mastrus sp. MAS-2009-1','species'),(639466,65260,'Mesochorus sp. jft01','species'),(639467,65260,'Mesochorus sp. MAS BIN29','species'),(639468,65260,'Mesochorus sp. MAS BIN30','species'),(639469,65260,'Mesochorus sp. MAS BIN33','species'),(639470,51521,'Meteorus sp. MAS BIN503','species'),(639471,51521,'Meteorus sp. MAS BIN552','species'),(639472,55903,'Monoctonus sp. MAS BIN243','species'),(639473,55903,'Monoctonus sp. MAS BIN411','species'),(639474,151710,'Phygadeuon sp. MAS BIN246','species'),(639475,151710,'Phygadeuon sp. MAS BIN90','species'),(639476,55905,'Praon sp. MAS BIN210','species'),(639477,55905,'Praon sp. MAS BIN244','species'),(639478,144438,'Probles sp. MAS BIN87','species'),(639479,55909,'Pseudopraon sp. MAS BIN273','species'),(639480,322224,'Shawiana sp. MAS BIN241','species'),(639481,632564,'Stibeutes sp. MAS BIN83','species'),(639482,632564,'Stibeutes sp. MAS BIN89','species'),(639483,632564,'Stibeutes sp. MAS BIN95','species'),(639484,288225,'Tersilochus sp. MAS BIN94','species'),(639485,274352,'Theroscopus sp. MAS BIN119','species'),(639486,42101,'Blacus sp. MAS-2009-7','species'),(639487,165724,'Rhodotorula sp. EN4M32','species'),(639488,165724,'Rhodotorula sp. GA10M01','species'),(639489,165724,'Rhodotorula sp. GJ6M01','species'),(639490,5415,'Cryptococcus sp. EN14M04','species'),(639491,5415,'Cryptococcus sp. GA9M01','species'),(639492,5415,'Cryptococcus sp. GJ13M08','species'),(639493,5415,'Cryptococcus sp. GJ18M02','species'),(639494,5415,'Cryptococcus sp. GY9M06','species'),(639495,5415,'Cryptococcus sp. GJ6L01','species'),(639496,599737,'Wickerhamomyces sp. GY45L04','species'),(639497,5475,'Candida sp. GY24L02','species'),(639498,632510,'Pimplinae sp. MAS BIN126','species'),(639499,437904,'Aphidiinae sp. MAS BIN208','species'),(639500,437904,'Aphidiinae sp. MAS BIN232','species'),(639501,437904,'Aphidiinae sp. MAS BIN248','species'),(639502,437904,'Aphidiinae sp. MAS BIN576','species'),(639503,632256,'Campopleginae sp. MAS-2009-1','species'),(639504,632256,'Campopleginae sp. MAS-2009-6','species'),(639505,632256,'Campopleginae sp. MAS-2009-7','species'),(639506,274104,'Cryptinae sp. MAS-2009-2','species'),(639507,274104,'Cryptinae sp. MAS-2009-4','species'),(639508,274104,'Cryptinae sp. MAS-2009-7','species'),(639509,274104,'Cryptinae sp. MAS-2009-9','species'),(639510,274104,'Cryptinae sp. MAS-2009-14','species'),(639511,274104,'Cryptinae sp. MAS-2009-15','species'),(639512,274104,'Cryptinae sp. MAS-2009-18','species'),(639513,274104,'Cryptinae sp. MAS-2009-19','species'),(639514,274104,'Cryptinae sp. MAS-2009-21','species'),(639515,274104,'Cryptinae sp. MAS-2009-43','species'),(639516,274104,'Cryptinae sp. MAS-2009-44','species'),(639517,274104,'Cryptinae sp. MAS-2009-45','species'),(639518,274104,'Cryptinae sp. MAS-2009-46','species'),(639519,274104,'Cryptinae sp. MAS-2009-47','species'),(639520,274104,'Cryptinae sp. MAS-2009-48','species'),(639521,274104,'Cryptinae sp. MAS-2009-49','species'),(639522,274104,'Cryptinae sp. MAS-2009-50','species'),(639523,274104,'Cryptinae sp. MAS-2009-51','species'),(639524,274104,'Cryptinae sp. MAS-2009-52','species'),(639525,13513,'Eulemur cinereiceps','species'),(639549,632334,'Ctenopelmatinae sp. MAS BIN163','species'),(639550,310276,'Cynipidae sp. MAS BIN449','species'),(639551,310276,'Cynipidae sp. MAS BIN502','species'),(639552,310276,'Cynipidae sp. MAS BIN506','species'),(639553,310276,'Cynipidae sp. MAS BIN564','species'),(639554,310276,'Cynipidae sp. MAS BIN570','species'),(639555,310276,'Cynipidae sp. MAS BIN573','species'),(639556,310276,'Cynipidae sp. MAS BIN574','species'),(639557,310276,'Cynipidae sp. MAS BIN575','species'),(639558,632535,'Tryphoninae sp. MAS BIN559','species'),(639559,632542,'Tersilochinae sp. MAS BIN112','species'),(639560,632542,'Tersilochinae sp. MAS BIN157','species'),(639561,632542,'Tersilochinae sp. MAS BIN32','species'),(639562,632542,'Tersilochinae sp. MAS BIN536','species'),(639563,173037,'Ichneumonidae sp. MAS BIN558','species'),(639564,173037,'Ichneumonidae sp. MAS BIN560','species'),(639565,173037,'Ichneumonidae sp. MAS BIN577','species'),(639566,494909,'Ichneumoninae sp. MAS BIN11','species'),(639567,494909,'Ichneumoninae sp. MAS BIN17','species'),(639568,494909,'Ichneumoninae sp. MAS BIN19','species'),(639569,494909,'Ichneumoninae sp. MAS BIN35','species'),(639570,632517,'Orthocentrinae sp. MAS BIN176','species'),(639571,632517,'Orthocentrinae sp. MAS BIN504','species'),(639572,632517,'Orthocentrinae sp. MAS BIN554','species'),(639573,161180,'Belytinae sp. 1 MAS-2009','species'),(639574,161180,'Belytinae sp. 2 MAS-2009','species'),(639575,161180,'Belytinae sp. 3 MAS-2009','species'),(639576,161180,'Belytinae sp. MAS-2009-8','species'),(639577,161180,'Belytinae sp. MAS-2009-9','species'),(639578,161180,'Belytinae sp. MAS-2009-10','species'),(639579,161180,'Belytinae sp. MAS-2009-11','species'),(639580,161180,'Belytinae sp. MAS-2009-12','species'),(639581,161180,'Belytinae sp. MAS-2009-13','species'),(639582,161180,'Belytinae sp. MAS-2009-1','species'),(639583,161180,'Belytinae sp. MAS-2009-3','species'),(639584,161180,'Belytinae sp. MAS-2009-6','species'),(639585,274023,'Atractodes sp. jft03','species'),(639586,274023,'Atractodes sp. jft04','species'),(639587,7405,'Chelonus sp. jft01','species'),(639588,578563,'Acanthopathes thyoides','species'),(639589,58809,'Antipathes atlantica','species'),(639590,58809,'Antipathes griggi','species'),(639591,86555,'Calcigorgia beringi','species'),(639592,86605,'Cirrhipathes anguina','species'),(639593,578568,'Elatopathes abietina','species'),(639594,361044,'Iciligorgia schrammi','species'),(639595,578569,'Phanopathes expansa','species'),(639597,223214,'Dendrobathypathes','genus'),(639598,639597,'Dendrobathypathes boutillieri','species'),(639599,639603,'Tanacetipathes','genus'),(639600,639599,'Tanacetipathes barbadensis','species'),(639601,359502,'Trissopathes','genus'),(639602,639601,'Trissopathes pseudotristicha','species'),(639603,44168,'Myriopathidae','family'),(639604,44189,'Acanthogorgia sp. SCF-2009','species'),(639605,86555,'Calcigorgia sp. SCF-2009','species'),(639606,328399,'Ellisella sp. SCF-2009','species'),(639607,578576,'Leiopathes cf. expansa SCF-2009','species'),(639608,578576,'Leiopathes sp. SCF-2009','species'),(639609,44183,'Paragorgia sp. SCF-2009','species'),(639610,578577,'Parantipathes cf. hirondelle SCF-2009','species'),(639612,287928,'Placogorgia sp. SCF-2009','species'),(639613,223215,'Stauropathes cf. punctata SCF-2009','species'),(639614,44170,'Stichopathes cf. dissimilis SCF-2009','species'),(639615,44170,'Stichopathes cf. flagellum SCF-2009','species'),(639616,216505,'Swiftia sp. SCF-2009','species'),(639620,13228,'Potamogeton x subobtusus','species'),(639621,13228,'Potamogeton perfoliatus x Potamogeton nodosus','species'),(639622,230593,'Eleutherococcus divaricatus var. divaricatus','varietas'),(639623,1485,'Clostridium sp. Sc-THC','species'),(639624,999643,'Saxicolella','genus'),(639625,639624,'Saxicolella amicorum','species'),(639667,1883,'Streptomyces sp. Sp080513G1-01','species'),(639668,1883,'Streptomyces sp. Sp080513G1-02','species'),(639669,1883,'Streptomyces sp. Sp080513G1-03','species'),(639670,1817,'Nocardia sp. Sp080513G1-04','species'),(639671,1883,'Streptomyces sp. Sp080513G1-05','species'),(639672,1707,'Cellulomonas sp. Sp080513G1-06','species'),(639673,1883,'Streptomyces sp. Sp080513G1-07','species'),(639674,1883,'Streptomyces sp. Sp080513G1-08','species'),(639675,1883,'Streptomyces sp. Sp080513G1-09','species'),(639676,1883,'Streptomyces sp. Sp080513G1-10','species'),(639677,1883,'Streptomyces sp. Sp080513G1-11','species'),(639678,1883,'Streptomyces sp. Sp080513G1-12','species'),(639679,1883,'Streptomyces sp. Sp080513G1-13','species'),(639680,1883,'Streptomyces sp. Sp080513G1-14','species'),(639681,1883,'Streptomyces sp. Sp080513G1-15','species'),(639682,1883,'Streptomyces sp. Sp080513G1-16','species'),(639683,1883,'Streptomyces sp. Sp080513G1-17','species'),(639684,1883,'Streptomyces sp. Sp080513G1-18','species'),(639685,1883,'Streptomyces sp. Sp080513G1-19','species'),(639686,1883,'Streptomyces sp. Sp080513G1-20','species'),(639687,1883,'Streptomyces sp. Sp080513G1-21','species'),(639688,85043,'Williamsia sp. Sp080513G1-22','species'),(639689,1883,'Streptomyces sp. Sp080513G1-23','species'),(639690,1883,'Streptomyces sp. Sp080513G1-24','species'),(639691,1883,'Streptomyces sp. Sp080513G1-25','species'),(639692,1883,'Streptomyces sp. Sp080513G1-26','species'),(639693,1817,'Nocardia sp. Sp080513GE-01','species'),(639694,1883,'Streptomyces sp. Sp080513GE-02','species'),(639695,1883,'Streptomyces sp. Sp080513GE-03','species'),(639696,1883,'Streptomyces sp. Sp080513GE-04','species'),(639697,1873,'Micromonospora sp. Sp080513GE-05','species'),(639698,1817,'Nocardia sp. Sp080513GE-06','species'),(639699,1883,'Streptomyces sp. Sp080513GE-07','species'),(639700,1883,'Streptomyces sp. Sp080513GE-08','species'),(639701,1883,'Streptomyces sp. Sp080513GE-09','species'),(639702,1883,'Streptomyces sp. Sp080513GE-11','species'),(639703,1817,'Nocardia sp. Sp080513GE-14','species'),(639704,1883,'Streptomyces sp. Sp080513GE-15','species'),(639705,1883,'Streptomyces sp. Sp080513GE-16','species'),(639706,1883,'Streptomyces sp. Sp080513GE-17','species'),(639707,1883,'Streptomyces sp. Sp080513GE-18','species'),(639708,1883,'Streptomyces sp. Sp080513GE-19','species'),(639709,1883,'Streptomyces sp. Sp080513GE-20','species'),(639710,1883,'Streptomyces sp. Sp080513GE-21','species'),(639711,1883,'Streptomyces sp. Sp080513GE-24','species'),(639712,1883,'Streptomyces sp. Sp080513GE-25','species'),(639713,1873,'Micromonospora sp. Sp080513GE-27','species'),(639714,1873,'Micromonospora sp. Sp080513GE-28','species'),(639715,1883,'Streptomyces sp. Sp080513IM-01','species'),(639716,1883,'Streptomyces sp. Sp080513IM-02','species'),(639717,2013,'Nocardiopsis sp. Sp080513IM-03','species'),(639718,2013,'Nocardiopsis sp. Sp080513IM-04','species'),(639719,2013,'Nocardiopsis sp. Sp080513IM-05','species'),(639720,2013,'Nocardiopsis sp. Sp080513IM-06','species'),(639721,2013,'Nocardiopsis sp. Sp080513IM-07','species'),(639722,2013,'Nocardiopsis sp. Sp080513IM-09','species'),(639723,1883,'Streptomyces sp. Sp080513IM-10','species'),(639724,1883,'Streptomyces sp. Sp080513IM-11','species'),(639725,1883,'Streptomyces sp. Sp080513IM-12','species'),(639726,1883,'Streptomyces sp. Sp080513IM-13','species'),(639727,1883,'Streptomyces sp. Sp080513IM-14','species'),(639728,1883,'Streptomyces sp. Sp080513IM-15','species'),(639729,1883,'Streptomyces sp. Sp080513IM-16','species'),(639730,1883,'Streptomyces sp. Sp080513IM-17','species'),(639731,1883,'Streptomyces sp. Sp080513IM-18','species'),(639732,1883,'Streptomyces sp. Sp080513IM-19','species'),(639733,1883,'Streptomyces sp. Sp080513IM-20','species'),(639734,1883,'Streptomyces sp. Sp080513IM-21','species'),(639735,1883,'Streptomyces sp. Sp080513IM-22','species'),(639736,1883,'Streptomyces sp. Sp080513IM-23','species'),(639737,1883,'Streptomyces sp. Sp080513IM-24','species'),(639738,1883,'Streptomyces sp. Sp080513M2-01','species'),(639739,1883,'Streptomyces sp. Sp080513M2-02','species'),(639740,1883,'Streptomyces sp. Sp080513M2-03','species'),(639741,1883,'Streptomyces sp. Sp080513M2-04','species'),(639742,1883,'Streptomyces sp. Sp080513M2-05','species'),(639743,1883,'Streptomyces sp. Sp080513M2-06','species'),(639744,1883,'Streptomyces sp. Sp080513M2-07','species'),(639745,1883,'Streptomyces sp. Sp080513M2-08','species'),(639746,1883,'Streptomyces sp. Sp080513M2-09','species'),(639747,1883,'Streptomyces sp. Sp080513M2-10','species'),(639748,1883,'Streptomyces sp. Sp080513M2-12','species'),(639749,1883,'Streptomyces sp. Sp080513M2-13','species'),(639750,1883,'Streptomyces sp. Sp080513M2-14','species'),(639751,1883,'Streptomyces sp. Sp080513M2-15','species'),(639752,1883,'Streptomyces sp. Sp080513M2-16','species'),(639753,1883,'Streptomyces sp. Sp080513M2-17','species'),(639754,1883,'Streptomyces sp. Sp080513M2-18','species'),(639755,1883,'Streptomyces sp. Sp080513M2-19','species'),(639756,1883,'Streptomyces sp. Sp080513M2-20','species'),(639757,1883,'Streptomyces sp. Sp080513M2-21','species'),(639758,1883,'Streptomyces sp. Sp080513M2-22','species'),(639759,1883,'Streptomyces sp. Sp080513M2-23','species'),(639760,1883,'Streptomyces sp. Sp080513M2-24','species'),(639761,1883,'Streptomyces sp. Sp080513M2-27','species'),(639762,1883,'Streptomyces sp. Sp080513M2-28','species'),(639763,1883,'Streptomyces sp. Sp080513KE-01','species'),(639764,1883,'Streptomyces sp. Sp080513KE-02','species'),(639765,1883,'Streptomyces sp. Sp080513KE-03','species'),(639766,1883,'Streptomyces sp. Sp080513KE-04','species'),(639767,1817,'Nocardia sp. Sp080513KE-05','species'),(639768,1883,'Streptomyces sp. Sp080513KE-06','species'),(639769,1883,'Streptomyces sp. Sp080513KE-07','species'),(639770,1883,'Streptomyces sp. Sp080513KE-08','species'),(639771,1883,'Streptomyces sp. Sp080513KE-09','species'),(639772,1883,'Streptomyces sp. Sp080513KE-10','species'),(639773,1817,'Nocardia sp. Sp080513KE-11','species'),(639774,1817,'Nocardia sp. Sp080513KE-12','species'),(639775,1883,'Streptomyces sp. Sp080513KE-13','species'),(639776,1817,'Nocardia sp. Sp080513KE-14','species'),(639777,1817,'Nocardia sp. Sp080513KE-15','species'),(639778,1817,'Nocardia sp. Sp080513KE-16','species'),(639779,1883,'Streptomyces sp. Sp080513KE-17','species'),(639780,1817,'Nocardia sp. Sp080513KE-18','species'),(639781,1883,'Streptomyces sp. Sp080513KE-19','species'),(639782,1817,'Nocardia sp. Sp080513KE-20','species'),(639783,1873,'Micromonospora sp. Sp080513KE-21','species'),(639784,1883,'Streptomyces sp. Sp080513KE-22','species'),(639785,1817,'Nocardia sp. Sp080513KE-23','species'),(639786,1883,'Streptomyces sp. Sp080513KE-25','species'),(639787,1883,'Streptomyces sp. Sp080513KE-26','species'),(639788,1883,'Streptomyces sp. Sp080513KE-27','species'),(639789,1883,'Streptomyces sp. Sp080513KE-29','species'),(639790,1817,'Nocardia sp. Sp080513KE-30','species'),(639791,1883,'Streptomyces sp. Sp080513KE-31','species'),(639792,1873,'Micromonospora sp. Sp080513KE-35','species'),(639793,1883,'Streptomyces sp. Sp080513SC-01','species'),(639794,1883,'Streptomyces sp. Sp080513SC-02','species'),(639795,1883,'Streptomyces sp. Sp080513SC-03','species'),(639796,1883,'Streptomyces sp. Sp080513SC-04','species'),(639797,1883,'Streptomyces sp. Sp080513SC-06','species'),(639798,1883,'Streptomyces sp. Sp080513SC-07','species'),(639799,1883,'Streptomyces sp. Sp080513SC-08','species'),(639800,1883,'Streptomyces sp. Sp080513SC-09','species'),(639801,1883,'Streptomyces sp. Sp080513SC-10','species'),(639802,1883,'Streptomyces sp. Sp080513SC-12','species'),(639803,1817,'Nocardia sp. Sp080513SC-13','species'),(639804,1883,'Streptomyces sp. Sp080513SC-14','species'),(639805,1883,'Streptomyces sp. Sp080513SC-15','species'),(639806,1883,'Streptomyces sp. Sp080513SC-16','species'),(639807,1883,'Streptomyces sp. Sp080513SC-17','species'),(639808,1817,'Nocardia sp. Sp080513SC-18','species'),(639809,1883,'Streptomyces sp. Sp080513SC-19','species'),(639810,1883,'Streptomyces sp. Sp080513SC-20','species'),(639811,1883,'Streptomyces sp. Sp080513SC-22','species'),(639812,1883,'Streptomyces sp. Sp080513SC-23','species'),(639813,1883,'Streptomyces sp. Sp080513SC-25','species'),(639814,1883,'Streptomyces sp. Sp080513SC-26','species'),(639815,1883,'Streptomyces sp. Sp080513SC-27','species'),(639816,1883,'Streptomyces sp. Sp080513SC-28','species'),(639817,1817,'Nocardia sp. Sp080513SC-32','species'),(639818,1827,'Rhodococcus sp. Sp080513SC-33','species'),(639819,1883,'Streptomyces sp. Sp080513SC-34','species'),(639820,213274,'Lysimachia japonica var. minutissima','varietas'),(639821,213274,'Lysimachia japonica var. japonica','varietas'),(639822,59732,'Chryseobacterium sp. OR1','species'),(639823,32008,'Burkholderia sp. OR2','species'),(639824,59732,'Chryseobacterium sp. OR3','species'),(639825,68,'Lysobacter sp. OR4','species'),(639826,68,'Lysobacter sp. OR5','species'),(639827,59732,'Chryseobacterium sp. OR6','species'),(639828,59732,'Chryseobacterium sp. OR7','species'),(639829,68,'Lysobacter sp. OR8','species'),(639830,59732,'Chryseobacterium sp. OR9','species'),(639831,59732,'Chryseobacterium sp. OR10','species'),(639832,59732,'Chryseobacterium sp. SP1','species'),(639833,59732,'Chryseobacterium sp. SP2','species'),(639834,59732,'Chryseobacterium sp. SP3','species'),(639835,59732,'Chryseobacterium sp. SP4','species'),(639836,59732,'Chryseobacterium sp. SP5','species'),(639837,59732,'Chryseobacterium sp. SP6','species'),(639838,59732,'Chryseobacterium sp. SP7','species'),(639839,59732,'Chryseobacterium sp. SP8','species'),(639840,59732,'Chryseobacterium sp. SP9','species'),(639841,59732,'Chryseobacterium sp. SP11','species'),(639842,49928,'bacterium SP10','species'),(639843,49928,'bacterium SP12','species'),(639844,1847,'Pseudonocardia sp. YK30','species'),(639845,1847,'Pseudonocardia sp. YK32','species'),(639846,1827,'Rhodococcus sp. YK33','species'),(639847,1839,'Nocardioides sp. HKT9991','species'),(639848,1386,'Bacillus sp. K1-218','species'),(639849,265,'Paracoccus sp. K1-249','species'),(639850,57494,'Nesterenkonia sp. K1-252','species'),(639851,1386,'Bacillus sp. K7-229','species'),(639852,286,'Pseudomonas sp. K7-236','species'),(639853,1386,'Bacillus sp. K7-249','species'),(639854,43668,'Brachybacterium sp. HG-2F','species'),(639855,662,'Vibrio sp. HG-3F','species'),(639856,53246,'Pseudoalteromonas sp. HG-4F','species'),(639857,75687,'Neptunomonas sp. HG-6F','species'),(639858,97050,'Ruegeria sp. HG-8F','species'),(639859,290174,'Aquimarina sp. HG-9F','species'),(639860,53246,'Pseudoalteromonas sp. HG-10F','species'),(639861,188905,'Jannaschia sp. HG-11F','species'),(639862,662,'Vibrio sp. HG-12F','species'),(639863,97050,'Ruegeria sp. HG-13F','species'),(639864,662,'Vibrio sp. HG-14F','species'),(639865,286,'Pseudomonas sp. HG-15F','species'),(639866,22,'Shewanella sp. HG-17F','species'),(639867,1827,'Rhodococcus sp. MB-P1','species'),(639868,2239,'Halobacterium sp. 0Cb11','species'),(639869,2239,'Halobacterium sp. 0Cb21','species'),(639870,2239,'Halobacterium sp. 0Cb22','species'),(639871,2239,'Halobacterium sp. 0Cb23','species'),(639872,2239,'Halobacterium sp. 15C0','species'),(639873,2239,'Halobacterium sp. 15C11','species'),(639874,2239,'Halobacterium sp. 15C21','species'),(639875,2239,'Halobacterium sp. 15C23','species'),(639876,2239,'Halobacterium sp. 15C31','species'),(639877,38063,'haloarchaeon 0Ct23','species'),(639878,38063,'haloarchaeon 0Ct41','species'),(639879,38063,'haloarchaeon 0Ct11','species'),(639880,38063,'haloarchaeon 0Ct21','species'),(639881,38063,'haloarchaeon 0Ct22','species'),(639882,38063,'haloarchaeon 0Ct12','species'),(639883,38063,'haloarchaeon 0Ct24','species'),(639884,528,'Ochrobactrum sp. 112','species'),(639885,40323,'Stenotrophomonas sp. 236','species'),(639886,1883,'Streptomyces sp. 113','species'),(639887,1883,'Streptomyces sp. 206','species'),(639888,1883,'Streptomyces sp. 723','species'),(639889,1883,'Streptomyces sp. 729','species'),(639890,1883,'Streptomyces sp. 301(2009)','species'),(639909,99906,'Alkalibacterium sp. NY-1','species'),(639910,99906,'Alkalibacterium sp. NY-5','species'),(639911,29331,'Amphibacillus sp. H12-2','species'),(639912,1386,'Bacillus sp. SY26','species'),(639913,1386,'Bacillus sp. W3-3','species'),(639914,1386,'Bacillus sp. XY-1','species'),(639915,1386,'Bacillus sp. XY-2','species'),(639916,1386,'Bacillus sp. Y2-12.5','species'),(639917,1386,'Bacillus sp. Y4-12.5','species'),(639918,1386,'Bacillus sp. YM2-2','species'),(639919,55080,'Brevibacillus sp. M-1','species'),(639920,1485,'Clostridium sp. SY-8','species'),(639921,1485,'Clostridium sp. Y-16','species'),(639922,129337,'Geobacillus sp. N-3','species'),(639923,2053,'Gordonia sp. XY-3','species'),(639924,2745,'Halomonas sp. Y-8','species'),(639925,57493,'Kocuria sp. XY-4','species'),(639926,182709,'Oceanobacillus sp. H11-7','species'),(639927,5573,'Rhizoctonia sp. SYBC-M3','species'),(639928,172746,'Aegla concepcionensis','species'),(639929,1386,'Bacillus sp. M2-3(2009)','species'),(639930,1386,'Bacillus sp. M2-2(2009)','species'),(639931,129337,'Geobacillus sp. MH-1','species'),(639932,186267,'Nopalea','genus'),(639933,157920,'Cellulosimicrobium sp. DRL399','species'),(639934,2013,'Nocardiopsis sp. DRL385','species'),(639935,1883,'Streptomyces sp. DRL121','species'),(639936,1883,'Streptomyces sp. DRL17','species'),(639937,1883,'Streptomyces sp. DRL288','species'),(639938,1883,'Streptomyces sp. DRL303','species'),(639939,1883,'Streptomyces sp. DRL313','species'),(639940,1883,'Streptomyces sp. DRL321','species'),(639941,1883,'Streptomyces sp. DRL372','species'),(639942,1883,'Streptomyces sp. DRL377','species'),(639943,1883,'Streptomyces sp. DRL379','species'),(639944,1883,'Streptomyces sp. DRL40','species'),(639945,1883,'Streptomyces sp. DRL411','species'),(639946,1883,'Streptomyces sp. DRL412','species'),(639947,1883,'Streptomyces sp. DRL5','species'),(639948,1883,'Streptomyces sp. DRL59','species'),(639949,1883,'Streptomyces sp. DRL74','species'),(639950,110932,'Leifsonia sp. M-BtII-1','species'),(639951,110932,'Leifsonia sp. MMA-A-1','species'),(639952,110932,'Leifsonia sp. MMA-AI-3','species'),(639953,110932,'Leifsonia sp. MMA-BI-2','species'),(639954,110932,'Leifsonia sp. MMA-C-1','species'),(639955,110932,'Leifsonia sp. NaF-A-1','species'),(639956,110932,'Leifsonia sp. NaF-BI-2','species'),(639957,110932,'Leifsonia sp. NaF-CI-1','species'),(639958,102793,'Influenza A virus (A/duck/Egypt/D1Tr8/2007(H5N1))','no rank'),(639959,102793,'Influenza A virus (A/duck/Egypt/D1Br22/2007(H5N1))','no rank'),(639960,102793,'Influenza A virus (A/duck/Egypt/D1Li216/2007(H5N1))','no rank'),(639961,102793,'Influenza A virus (A/duck/Egypt/D2Br212/2007(H5N1))','no rank'),(639962,102793,'Influenza A virus (A/duck/Egypt/D2Li218/2007(H5N1))','no rank'),(639963,102793,'Influenza A virus (A/duck/Egypt/D3Lu27/2007(H5N1))','no rank'),(639964,102793,'Influenza A virus (A/duck/Egypt/D3Li212/2007(H5N1))','no rank'),(639965,102793,'Influenza A virus (A/chicken/Egypt/C1Tr4/2007(H5N1))','no rank'),(639966,102793,'Influenza A virus (A/chicken/Egypt/C1Lu10/2007(H5N1))','no rank'),(639967,102793,'Influenza A virus (A/chicken/Egypt/C1Li22/2007(H5N1))','no rank'),(639968,102793,'Influenza A virus (A/duck/Egypt/D1Tr712/2007(H5N1))','no rank'),(639969,102793,'Influenza A virus (A/duck/Egypt/D1Br423/2007(H5N1))','no rank'),(639970,102793,'Influenza A virus (A/duck/Egypt/D1Li33/2007(H5N1))','no rank'),(639971,102793,'Influenza A virus (A/duck/Egypt/D2Br111/2007(H5N1))','no rank'),(639972,102793,'Influenza A virus (A/duck/Egypt/D2Li449/2007(H5N1))','no rank'),(639973,102793,'Influenza A virus (A/duck/Egypt/D3Lu220/2007(H5N1))','no rank'),(639974,102793,'Influenza A virus (A/duck/Egypt/D3Li748/2007(H5N1))','no rank'),(639975,102793,'Influenza A virus (A/chicken/Egypt/C1Tr39/2007(H5N1))','no rank'),(639976,102793,'Influenza A virus (A/chicken/Egypt/C1Lu2/2007(H5N1))','no rank'),(639977,102793,'Influenza A virus (A/chicken/Egypt/C1Li31/2007(H5N1))','no rank'),(639978,102793,'Influenza A virus (A/duck/Egypt/D1Tr2/2007(H5N1))','no rank'),(639979,102793,'Influenza A virus (A/duck/Egypt/D1Br17/2007(H5N1))','no rank'),(639980,102793,'Influenza A virus (A/duck/Egypt/D1Li10/2007(H5N1))','no rank'),(639981,102793,'Influenza A virus (A/duck/Egypt/D2Br236/2007(H5N1))','no rank'),(639982,102793,'Influenza A virus (A/duck/Egypt/D2Li5/2007(H5N1))','no rank'),(639983,102793,'Influenza A virus (A/duck/Egypt/D3Lu13/2007(H5N1))','no rank'),(639984,102793,'Influenza A virus (A/duck/Egypt/D3Li13/2007(H5N1))','no rank'),(639985,102793,'Influenza A virus (A/chicken/Egypt/C1Tr211/2007(H5N1))','no rank'),(639986,102793,'Influenza A virus (A/chicken/Egypt/C1Lu3/2007(H5N1))','no rank'),(639987,102793,'Influenza A virus (A/chicken/Egypt/C1Li9/2007(H5N1))','no rank'),(639988,102793,'Influenza A virus (A/duck/Egypt/D1Tr335/2007(H5N1))','no rank'),(639989,102793,'Influenza A virus (A/duck/Egypt/D1Br12/2007(H5N1))','no rank'),(639990,102793,'Influenza A virus (A/duck/Egypt/D1Li4/2007(H5N1))','no rank'),(639991,102793,'Influenza A virus (A/duck/Egypt/D2Br210/2007(H5N1))','no rank'),(639992,102793,'Influenza A virus (A/duck/Egypt/D2Li234/2007(H5N1))','no rank'),(639993,102793,'Influenza A virus (A/duck/Egypt/D3Lu6/2007(H5N1))','no rank'),(639994,102793,'Influenza A virus (A/duck/Egypt/D3Li12/2007(H5N1))','no rank');
INSERT INTO `taxonomy` VALUES (639995,102793,'Influenza A virus (A/chicken/Egypt/C1Tr13/2007(H5N1))','no rank'),(639996,102793,'Influenza A virus (A/duck/Egypt/D1Br3/2007(H5N1))','no rank'),(639997,102793,'Influenza A virus (A/duck/Egypt/D1Li5/2007(H5N1))','no rank'),(639998,102793,'Influenza A virus (A/duck/Egypt/D2Br45/2007(H5N1))','no rank'),(639999,102793,'Influenza A virus (A/duck/Egypt/D2Li14/2007(H5N1))','no rank'),(640000,102793,'Influenza A virus (A/duck/Egypt/D3Li3/2007(H5N1))','no rank'),(640001,102793,'Influenza A virus (A/chicken/Egypt/C1Tr1/2007(H5N1))','no rank'),(640002,102793,'Influenza A virus (A/chicken/Egypt/C1Li3/2007(H5N1))','no rank'),(640003,102793,'Influenza A virus (A/duck/Egypt/D1Tr220/2007(H5N1))','no rank'),(640004,102793,'Influenza A virus (A/duck/Egypt/D1Br2/2007(H5N1))','no rank'),(640005,102793,'Influenza A virus (A/duck/Egypt/D2Br213/2007(H5N1))','no rank'),(640006,102793,'Influenza A virus (A/duck/Egypt/D3Lu5/2007(H5N1))','no rank'),(640007,102793,'Influenza A virus (A/duck/Egypt/D3Li420/2007(H5N1))','no rank'),(640008,102793,'Influenza A virus (A/chicken/Egypt/C1Lu9/2007(H5N1))','no rank'),(640009,102793,'Influenza A virus (A/chicken/Egypt/C1Li27/2007(H5N1))','no rank'),(640010,102793,'Influenza A virus (A/duck/Egypt/D1Tr214/2007(H5N1))','no rank'),(640011,102793,'Influenza A virus (A/duck/Egypt/D1Li2/2007(H5N1))','no rank'),(640012,102793,'Influenza A virus (A/duck/Egypt/D2Br3/2007(H5N1))','no rank'),(640013,102793,'Influenza A virus (A/duck/Egypt/D2Li10/2007(H5N1))','no rank'),(640014,102793,'Influenza A virus (A/duck/Egypt/D3Li4/2007(H5N1))','no rank'),(640015,102793,'Influenza A virus (A/chicken/Egypt/C1Tr12/2007(H5N1))','no rank'),(640016,102793,'Influenza A virus (A/chicken/Egypt/C1Lu1/2007(H5N1))','no rank'),(640017,102793,'Influenza A virus (A/chicken/Egypt/C1Li2/2007(H5N1))','no rank'),(640018,102793,'Influenza A virus (A/duck/Egypt/D1Tr4/2007(H5N1))','no rank'),(640019,102793,'Influenza A virus (A/duck/Egypt/D1Br6/2007(H5N1))','no rank'),(640020,102793,'Influenza A virus (A/duck/Egypt/D1Li8/2007(H5N1))','no rank'),(640021,102793,'Influenza A virus (A/duck/Egypt/D2Br24/2007(H5N1))','no rank'),(640022,102793,'Influenza A virus (A/duck/Egypt/D2Li417/2007(H5N1))','no rank'),(640023,102793,'Influenza A virus (A/duck/Egypt/D3Lu1/2007(H5N1))','no rank'),(640024,102793,'Influenza A virus (A/duck/Egypt/D3Li2/2007(H5N1))','no rank'),(640025,102793,'Influenza A virus (A/chicken/Egypt/C1Tr10/2007(H5N1))','no rank'),(640026,102793,'Influenza A virus (A/chicken/Egypt/C1Lu14/2007(H5N1))','no rank'),(640027,102793,'Influenza A virus (A/chicken/Egypt/C1Li13/2007(H5N1))','no rank'),(640028,53246,'Pseudoalteromonas sp. WH163','species'),(640029,2093,'Mycoplasma sp. Phocoena C-269','species'),(640030,482,'Neisseria sp. CSL 7565','species'),(640031,1301,'Streptococcus sp. CSL 7508','species'),(640045,32008,'Burkholderia sp. RI36','species'),(640046,59732,'Chryseobacterium sp. RS30','species'),(640047,59732,'Chryseobacterium sp. RS38','species'),(640048,547,'Enterobacter sp. EI21','species'),(640049,561,'Escherichia sp. ES13','species'),(640050,570,'Klebsiella sp. ES14','species'),(640051,570,'Klebsiella sp. ES44','species'),(640052,570,'Klebsiella sp. RI11','species'),(640053,570,'Klebsiella sp. RS4','species'),(640054,286,'Pseudomonas sp. RI24','species'),(640055,286,'Pseudomonas sp. RI4','species'),(640056,620,'Shigella sp. EE2','species'),(640057,620,'Shigella sp. RE9','species'),(640058,620,'Shigella sp. RI31','species'),(640059,620,'Shigella sp. RI32','species'),(640060,620,'Shigella sp. RI44','species'),(640061,57609,'Xanthomonadaceae bacterium RS24','species'),(640062,49928,'bacterium EI25','species'),(640063,49928,'bacterium EI27','species'),(640064,49928,'bacterium EI28','species'),(640065,49928,'bacterium ES18','species'),(640066,49928,'bacterium ES43','species'),(640067,49928,'bacterium ES5','species'),(640068,49928,'bacterium ES7','species'),(640069,49928,'bacterium RE16','species'),(640070,49928,'bacterium RE2','species'),(640071,49928,'bacterium RE3','species'),(640072,49928,'bacterium RE6','species'),(640073,49928,'bacterium RI1','species'),(640074,49928,'bacterium RI16','species'),(640075,49928,'bacterium RI23','species'),(640076,49928,'bacterium RI37','species'),(640077,49928,'bacterium RI9','species'),(640078,640079,'Rhodopentas','genus'),(640079,169617,'Knoxieae','tribe'),(640080,640079,'Chamaepentas','genus'),(640081,146939,'Dechlorosoma suillum PS','no rank'),(640084,16,'Methylophilus sp. Ship','species'),(640108,16,'Methylophilus sp. Mim','species'),(640109,60086,'Paederia brasiliensis','species'),(640110,60086,'Paederia cavaleriei','species'),(640111,60086,'Paederia grandidieri','species'),(640112,60086,'Paederia sp. Razafimandimbison & Ravelo-narivo SR596','species'),(640113,60086,'Paederia sp. Mouly 703','species'),(640114,60086,'Paederia sp. Eriksson et al. T958','species'),(640115,60383,'Otiophora sp. Eriksson et al. T987','species'),(640116,60383,'Otiophora sp. Luke 9096','species'),(640117,58393,'Pentanisia veronicoides','species'),(640118,83602,'Triainolepis sp. Razafimandimbison 427','species'),(640119,83602,'Triainolepis sp. Razafimandimbison 417','species'),(640120,83602,'Triainolepis sp. Razafimandimbison & Bremer 503','species'),(640121,83602,'Triainolepis sp. Eriksson et al. T948','species'),(640122,60383,'Otiophora perrieri','species'),(640125,170041,'Breonia fragifera','species'),(640126,170041,'Breonia sphaerantha','species'),(640127,170021,'Mitragyna sp. Munzinger 127','species'),(640128,60055,'Hymenodictyon excelsum','species'),(640129,292266,'Pseudocinchona pachyceras','species'),(640130,157684,'Karlodinium sp. KAMS0708','species'),(640131,244366,'Klebsiella variicola At-22','no rank'),(640132,286802,'Segniliparus rotundus DSM 44985','no rank'),(640133,279,'Xanthobacter xylophilus','species'),(640134,150080,'Norovirus Hu/Tokyo/7882/2007/JPN','no rank'),(640135,150080,'Norovirus Hu/Tokyo/7860/2007/JPN','no rank'),(640136,361689,'Emilia yellow vein virus-associated DNA beta','species'),(640137,640079,'Dirichletia','genus'),(640138,379,'Rhizobium sp. RPP14','species'),(640139,379,'Rhizobium sp. RPJ16','species'),(640140,379,'Rhizobium sp. RPJ3','species'),(640141,379,'Rhizobium sp. RPJ5','species'),(640142,379,'Rhizobium sp. RPJ6','species'),(640143,379,'Rhizobium sp. RPP20','species'),(640144,638505,'Caconeura obscura','species'),(640145,29278,'Expression vector pCEM2','species'),(640146,280756,'Sapovirus pig/10/2004/SVN','no rank'),(640147,280756,'Sapovirus pig/21/2004/SVN','no rank'),(640148,280756,'Sapovirus pig/294/2007/SVN','no rank'),(640149,280756,'Sapovirus pig/32/2004/SVN','no rank'),(640150,280756,'Sapovirus pig/39/2004/SVN','no rank'),(640151,280756,'Sapovirus pig/43/2004/SVN','no rank'),(640152,280756,'Sapovirus pig/48/2004/SVN','no rank'),(640153,280756,'Sapovirus pig/49/2004/SVN','no rank'),(640154,280756,'Sapovirus pig/5/2004/SVN','no rank'),(640155,280756,'Sapovirus pig/50/2004/SVN','no rank'),(640156,280756,'Sapovirus pig/6/2004/SVN','no rank'),(640157,280756,'Sapovirus pig/60/2004/SVN','no rank'),(640158,280756,'Sapovirus pig/61/2004/SVN','no rank'),(640159,280756,'Sapovirus pig/65/2004/SVN','no rank'),(640160,280756,'Sapovirus pig/66/2004/SVN','no rank'),(640161,280756,'Sapovirus pig/67/2004/SVN','no rank'),(640162,280756,'Sapovirus pig/70/2004/SVN','no rank'),(640163,280756,'Sapovirus pig/71/2004/SVN','no rank'),(640164,280756,'Sapovirus pig/72/2004/SVN','no rank'),(640165,280756,'Sapovirus pig/73/2004/SVN','no rank'),(640166,280756,'Sapovirus pig/77/2004/SVN','no rank'),(640167,280756,'Sapovirus pig/78/2004/SVN','no rank'),(640168,280756,'Sapovirus pig/79/2004/SVN','no rank'),(640169,280756,'Sapovirus pig/8/2004/SVN','no rank'),(640170,280756,'Sapovirus pig/80/2004/SVN','no rank'),(640171,280756,'Sapovirus pig/81/2004/SVN','no rank'),(640172,280756,'Sapovirus pig/87/2005/SVN','no rank'),(640173,280756,'Sapovirus pig/89/2005/SVN','no rank'),(640174,280756,'Sapovirus pig/VP12/2004/SVN','no rank'),(640175,150080,'Norovirus bovine/125/2005/SVN','no rank'),(640176,150080,'Norovirus bovine/KT17/2004/SVN','no rank'),(640177,150080,'Norovirus pig/30/2004/SVN','no rank'),(640178,150080,'Norovirus pig/31/2004/SVN','no rank'),(640179,150080,'Norovirus pig/36/2004/SVN','no rank'),(640180,150080,'Norovirus pig/KT7/2004/SVN','no rank'),(640181,150080,'Norovirus pig/P15_2/2004/SVN','no rank'),(640191,469,'Acinetobacter sp. 210_9','species'),(640192,1663,'Arthrobacter sp. 210_2','species'),(640193,1663,'Arthrobacter sp. 210_3','species'),(640194,1663,'Arthrobacter sp. 210_4','species'),(640195,1663,'Arthrobacter sp. 210_6','species'),(640196,1663,'Arthrobacter sp. 210_7','species'),(640197,1386,'Bacillus sp. 210_1','species'),(640198,400634,'Lysinibacillus sp. 210_8','species'),(640199,1386,'Bacillus sp. 210_10','species'),(640200,1663,'Arthrobacter sp. 210_5','species'),(640202,640079,'Dolichopentas','genus'),(640204,640079,'Phyllopentas','genus'),(640205,286,'Pseudomonas seleniipraecipitans','species'),(640206,285892,'Rhodobacterales bacterium CB1005','species'),(640207,285892,'Rhodobacterales bacterium CB1006','species'),(640208,285892,'Rhodobacterales bacterium CB1024','species'),(640209,285892,'Rhodobacterales bacterium CB1025','species'),(640210,285892,'Rhodobacterales bacterium CB1040','species'),(640211,285892,'Rhodobacterales bacterium CB1049','species'),(640212,285892,'Rhodobacterales bacterium CB1051','species'),(640213,285892,'Rhodobacterales bacterium CB1079','species'),(640261,671142,'NC10 bacterium enrichment culture clone Enr-F1','species'),(640262,671142,'NC10 bacterium enrichment culture clone Enr-F2','species'),(640263,671142,'NC10 bacterium enrichment culture clone Enr-F3','species'),(640264,671142,'NC10 bacterium enrichment culture clone Enr-F4','species'),(640265,671142,'NC10 bacterium enrichment culture clone Enr-F5','species'),(640266,671142,'NC10 bacterium enrichment culture clone Enr-F8','species'),(640267,671142,'NC10 bacterium enrichment culture clone Enr-Ra1','species'),(640268,671142,'NC10 bacterium enrichment culture clone Enr-Ra8','species'),(640269,671142,'NC10 bacterium enrichment culture clone Enr-Rb1','species'),(640270,671142,'NC10 bacterium enrichment culture clone Enr-Rb10','species'),(640271,671142,'NC10 bacterium enrichment culture clone Enr-Rb12','species'),(640272,671142,'NC10 bacterium enrichment culture clone Enr-Rb8','species'),(640273,671142,'NC10 bacterium enrichment culture clone Ino-F1','species'),(640274,671142,'NC10 bacterium enrichment culture clone Ino-F12','species'),(640275,671142,'NC10 bacterium enrichment culture clone Ino-F2','species'),(640276,671142,'NC10 bacterium enrichment culture clone Ino-Ra11','species'),(640277,671142,'NC10 bacterium enrichment culture clone Ino-Ra3','species'),(640278,671142,'NC10 bacterium enrichment culture clone Ino-Ra9','species'),(640279,671142,'NC10 bacterium enrichment culture clone Ino-Rb1','species'),(640280,671142,'NC10 bacterium enrichment culture clone Ino-Rb10','species'),(640281,671142,'NC10 bacterium enrichment culture clone Ino-Rb4','species'),(640282,671142,'NC10 bacterium enrichment culture clone Ino-nFR11','species'),(640283,671142,'NC10 bacterium enrichment culture clone Ino-nFR14','species'),(640284,671142,'NC10 bacterium enrichment culture clone Ino-nFR15','species'),(640285,671142,'NC10 bacterium enrichment culture clone Ino-nFR17','species'),(640286,671142,'NC10 bacterium enrichment culture clone Ino-nFR18','species'),(640287,671142,'NC10 bacterium enrichment culture clone Ino-nFR2','species'),(640288,671142,'NC10 bacterium enrichment culture clone Ino-nFR3','species'),(640289,671142,'NC10 bacterium enrichment culture clone Ino-nFR4','species'),(640290,671142,'NC10 bacterium enrichment culture clone Ino-nFR5','species'),(640291,671142,'NC10 bacterium enrichment culture clone Ino-nFR6','species'),(640292,671142,'NC10 bacterium enrichment culture clone Ino-nFR9','species'),(640293,2323,'candidate division NC10','no rank'),(640294,13228,'Potamogeton x schreberi','species'),(640295,101104,'Gongronella sp. xt-2009','species'),(640296,40172,'Cichla sp. Catu','species'),(640297,37540,'Buccinum pemphigus','species'),(640300,29880,'Gelasinospora sp. Z-1-3','species'),(640301,5073,'Penicillium sp. Z-2-20','species'),(640302,64561,'Umbelopsis sp. VL254','species'),(640304,41125,'Chrysolina aeruginosa','species'),(640305,41125,'Chrysolina sp. JXD-2009','species'),(640306,1386,'Bacillus sp. ZZ-8','species'),(640307,528,'Ochrobactrum sp. ZZ-12','species'),(640308,286,'Pseudomonas sp. FZ-1','species'),(640309,286,'Pseudomonas sp. FZ-3','species'),(640310,286,'Pseudomonas sp. YS64','species'),(640311,286,'Pseudomonas sp. ZZ-1','species'),(640312,286,'Pseudomonas sp. ZZ-10','species'),(640313,286,'Pseudomonas sp. ZZ-11','species'),(640314,286,'Pseudomonas sp. ZZ-3','species'),(640315,286,'Pseudomonas sp. ZZ-5','species'),(640316,286,'Pseudomonas sp. ZZ-7','species'),(640317,286,'Pseudomonas sp. ZZ-9','species'),(640318,83618,'Pseudoxanthomonas sp. ZZ-6','species'),(640319,590,'Salmonella sp. ZZ-4','species'),(640320,613,'Serratia sp. FZ-2','species'),(640321,613,'Serratia sp. ZZ-2','species'),(640322,228096,'Pythium sp. PV Wi 36c','species'),(640323,43988,'Cyanothece sp. HKAR-1','species'),(640324,1177,'Nostoc sp. HKAR-2','species'),(640325,373984,'Rivularia sp. HKAR-4','species'),(640326,1203,'Scytonema sp. HKAR-3','species'),(640327,336962,'Avian nephritis virus 3','species'),(640328,85620,'\'Hibiscus rosa-sinensis\' phytoplasma','species'),(640329,2093,'Mycoplasma sp. Pen1','species'),(640330,2093,'Mycoplasma sp. Pen4','species'),(640331,1578,'Lactobacillus florum','species'),(640334,662,'Vibrio sp. 1-1','species'),(640335,662,'Vibrio sp. 1-2','species'),(640336,662,'Vibrio sp. 2-1','species'),(640337,662,'Vibrio sp. 4-1','species'),(640338,662,'Vibrio sp. 9-2','species'),(640339,577469,'Demequina sp. AMV2','species'),(640340,74030,'Roseovarius sp. AMV6','species'),(640341,33811,'gamma proteobacterium A-4','species'),(640342,33811,'gamma proteobacterium L-4','species'),(640343,283,'Comamonas sp. A-6','species'),(640344,374,'Bradyrhizobium sp. ORS 277','species'),(640345,374,'Bradyrhizobium sp. ORS 279','species'),(640346,374,'Bradyrhizobium sp. ORS 294','species'),(640347,374,'Bradyrhizobium sp. ORS 298','species'),(640348,374,'Bradyrhizobium sp. ORS 307','species'),(640349,374,'Bradyrhizobium sp. ORS 310','species'),(640350,374,'Bradyrhizobium sp. ORS 318','species'),(640351,374,'Bradyrhizobium sp. ORS 327','species'),(640352,374,'Bradyrhizobium sp. ORS 328','species'),(640353,374,'Bradyrhizobium sp. ORS 330','species'),(640354,374,'Bradyrhizobium sp. ORS 331','species'),(640355,374,'Bradyrhizobium sp. ORS 344','species'),(640356,374,'Bradyrhizobium sp. ORS 358','species'),(640357,374,'Bradyrhizobium sp. ORS 368','species'),(640358,374,'Bradyrhizobium sp. ORS 372','species'),(640359,374,'Bradyrhizobium sp. ORS 377','species'),(640360,374,'Bradyrhizobium sp. ORS 385','species'),(640361,374,'Bradyrhizobium sp. ORS 390','species'),(640362,374,'Bradyrhizobium sp. ORS 391','species'),(640363,374,'Bradyrhizobium sp. ORS 393','species'),(640364,374,'Bradyrhizobium sp. ORS 400','species'),(640365,62131,'Capnobotryella sp. L321','species'),(640366,62131,'Capnobotryella sp. S4','species'),(640367,62131,'Capnobotryella sp. Sh29','species'),(640368,62131,'Capnobotryella sp. h14','species'),(640369,82105,'Cladophialophora sp. L359','species'),(640370,82105,'Cladophialophora sp. S5','species'),(640371,82105,'Cladophialophora sp. SH8','species'),(640372,82105,'Cladophialophora sp. Sh17','species'),(640373,82105,'Cladophialophora sp. Sh18','species'),(640374,82105,'Cladophialophora sp. Sh20','species'),(640375,82105,'Cladophialophora sp. Sh22','species'),(640376,82105,'Cladophialophora sp. Sh32','species'),(640377,61458,'Coniosporium sp. c-SH-2009a','species'),(640378,61458,'Coniosporium sp. h11','species'),(640379,61458,'Coniosporium sp. h6','species'),(640380,41254,'Mycosphaerella sp. L357','species'),(640381,41254,'Mycosphaerella sp. SI','species'),(640382,41254,'Mycosphaerella sp. SII','species'),(640383,41254,'Mycosphaerella sp. Sh27','species'),(640384,41254,'Mycosphaerella sp. d-SH-2009a','species'),(640385,5587,'Rhinocladiella sp. L204','species'),(640386,5587,'Rhinocladiella sp. L214','species'),(640387,5587,'Rhinocladiella sp. L474','species'),(640388,5587,'Rhinocladiella sp. S1','species'),(640389,5587,'Rhinocladiella sp. S3','species'),(640390,5587,'Rhinocladiella sp. SH10','species'),(640391,5587,'Rhinocladiella sp. SH9','species'),(640392,5587,'Rhinocladiella sp. Sh12','species'),(640393,5587,'Rhinocladiella sp. Sh25','species'),(640394,5587,'Rhinocladiella sp. Sh36','species'),(640395,5587,'Rhinocladiella sp. h2','species'),(640396,39933,'Protoparmeliopsis','genus'),(640397,640396,'Protoparmeliopsis muralis','species'),(640399,5498,'Cladosporium sp. 1T50D','species'),(640400,5498,'Cladosporium sp. 1T9B','species'),(640401,5455,'Colletotrichum sp. 1T5D','species'),(640402,162396,'Discosia sp. 3T30CF','species'),(640403,162396,'Discosia sp. 3T9A','species'),(640404,162396,'Discosia sp. 3T9C','species'),(640405,5506,'Fusarium sp. 2S5D','species'),(640406,4855,'Mortierella sp. 1S11B','species'),(640407,4855,'Mortierella sp. 1S14B','species'),(640408,4855,'Mortierella sp. 1S19C','species'),(640409,4855,'Mortierella sp. 1S22A','species'),(640410,4855,'Mortierella sp. 2S1AA','species'),(640411,4855,'Mortierella sp. 2S1AB','species'),(640412,4855,'Mortierella sp. 2S9A','species'),(640413,4855,'Mortierella sp. 3S1E','species'),(640414,4830,'Mucor sp. 1S15C','species'),(640415,4830,'Mucor sp. 1S23A','species'),(640416,140106,'Neonectria sp. 2S18DB','species'),(640417,5073,'Penicillium sp. 1S19E','species'),(640418,5073,'Penicillium sp. 1S22G','species'),(640419,5073,'Penicillium sp. 1S3B','species'),(640420,5073,'Penicillium sp. 1S3C','species'),(640421,5073,'Penicillium sp. 2S18C','species'),(640422,5073,'Penicillium sp. 2S19D','species'),(640423,5073,'Penicillium sp. 2S7AA','species'),(640424,5073,'Penicillium sp. 3S2C','species'),(640425,5073,'Penicillium sp. 3S2E','species'),(640426,5073,'Penicillium sp. 3S8AB','species'),(640427,5073,'Penicillium sp. 3S9E','species'),(640428,5073,'Penicillium sp. 3T21AB','species'),(640429,5073,'Penicillium sp. 3T30BA','species'),(640430,5073,'Penicillium sp. 3S13A','species'),(640431,37840,'Pestalotiopsis sp. 1T92BA','species'),(640432,37840,'Pestalotiopsis sp. 1T92CB','species'),(640433,37840,'Pestalotiopsis sp. 3T29AA','species'),(640434,34399,'Phomopsis sp. 1T50G','species'),(640435,34399,'Phomopsis sp. 3T29AE','species'),(640436,5543,'Trichoderma sp. 1S10B','species'),(640437,5543,'Trichoderma sp. 1S17D','species'),(640438,5543,'Trichoderma sp. 2S11D','species'),(640439,5543,'Trichoderma sp. 3S23A','species'),(640440,5543,'Trichoderma sp. 3S2I','species'),(640441,5543,'Trichoderma sp. 3S4C','species'),(640442,5543,'Trichoderma sp. 3S5C','species'),(640443,5543,'Trichoderma sp. 3S6AB','species'),(640444,5552,'Trichosporon sp. 2S3C','species'),(640445,89443,'fungal sp. 3S1D','species'),(640446,2034,'Curtobacterium sp. 3490BRRJ','species'),(640447,33986,'Exiguobacterium sp. 3544BRRJ','species'),(640448,33882,'Microbacterium sp. 3498BRRJ','species'),(640449,33882,'Microbacterium sp. 3556BRRJ','species'),(640450,33882,'Microbacterium sp. 3561BRRJ','species'),(640451,1827,'Rhodococcus sp. 3513BRRJ','species'),(640452,1883,'Streptomyces sp. 3436BRRJ','species'),(640453,1883,'Streptomyces sp. 3512BRRJ','species'),(640454,56156,'Mucorales sp. 3T21AC','species'),(640455,150231,'Pezizomycotina sp. 1T8D','species'),(640458,1386,'Bacillus sp. K4','species'),(640459,547,'Enterobacter sp. T3','species'),(640460,286,'Pseudomonas sp. K2(2009)','species'),(640461,547,'Enterobacter sp. S4(2009)','species'),(640462,379,'Rhizobium sp. T2(2009)','species'),(640463,68743,'Pluteus albostipitatus','species'),(640464,640463,'Pluteus albostipitatus var. poliobasis','varietas'),(640465,68743,'Pluteus diverticulatus','species'),(640466,68743,'Pluteus sp. OR-2009a','species'),(640467,68743,'Pluteus nigrolineatus','species'),(640468,68743,'Pluteus thomsonii','species'),(640469,156430,'Epulorhiza sp. AUG 040','species'),(640470,469,'Acinetobacter sp. SMIC-1','species'),(640471,265,'Paracoccus sp. SMIC-4','species'),(640472,286,'Pseudomonas sp. SMIC-3','species'),(640473,286,'Pseudomonas sp. SMIC-5','species'),(640474,106589,'Cupriavidus sp. SMIC-2','species'),(640475,172746,'Aegla sp. MPL-2009','species'),(640477,29278,'Cloning vector Mini-Tn4001PSpuro','species'),(640479,54976,'Larina','genus'),(640480,640479,'Larina sp. AJ-2009','species'),(640481,53455,'Propionibacterineae bacterium 870BRRJ','species'),(640484,3689,'Populus x jackii','species'),(640486,29278,'Cloning vector pMHas7','species'),(640487,431299,'Pecteilis susannae','species'),(640488,32129,'Lindsaea hemiptera','species'),(640489,23915,'Elytraria acaulis','species'),(640490,23915,'Elytraria bromoides','species'),(640491,23915,'Elytraria caroliniensis','species'),(640492,23915,'Elytraria macrophylla','species'),(640493,23915,'Elytraria marginata','species'),(640494,23915,'Elytraria mexicana','species'),(640495,23915,'Elytraria minor','species'),(640496,23915,'Elytraria nodosa','species'),(640497,23915,'Elytraria planifolia','species'),(640498,23915,'Elytraria prolifera','species'),(640499,216689,'Ophiorrhiziphyllon','genus'),(640500,640499,'Ophiorrhiziphyllon macrobotryum','species'),(640501,504030,'Staurogyne concinnula','species'),(640502,1578,'Lactobacillus sp. CS24.2','species'),(640504,12333,'Staphylococcus phage phi11','species'),(640505,85635,'Chickpea phyllody phytoplasma','species'),(640506,339351,'Hantavirus Oln6470','species'),(640507,339351,'Hantavirus Oln6469','species'),(640508,459221,'Euglenaria caudata var. minor','varietas'),(640510,32008,'Burkholderia sp. CCGE1001','species'),(640511,32008,'Burkholderia sp. CCGE1002','species'),(640512,32008,'Burkholderia sp. CCGE1003','species'),(640513,61645,'Enterobacter asburiae LF7a','no rank'),(640514,142756,'Sycoryctes sp. 1 ex Ficus bubu','species'),(640515,142756,'Sycoryctes sp. 1 ex Ficus burkei','species'),(640516,142756,'Sycoryctes sp. 1 ex Ficus burtt-davyi','species'),(640517,142756,'Sycoryctes sp. 1 ex Ficus cyathistipula','species'),(640518,142756,'Sycoryctes sp. 1 ex Ficus fischeri','species'),(640519,142756,'Sycoryctes sp. 1 ex Ficus glumosa','species'),(640520,142756,'Sycoryctes sp. 1 ex Ficus ilicina','species'),(640521,142756,'Sycoryctes sp. 1 ex Ficus ingens','species'),(640522,142756,'Sycoryctes sp. 1 ex Ficus modesta','species'),(640523,142756,'Sycoryctes sp. 1 ex Ficus natalensis','species'),(640524,142756,'Sycoryctes sp. 1 ex Ficus natalensis graniticola','species'),(640525,142756,'Sycoryctes sp. 1 ex Ficus natalensis natalensis','species'),(640526,142756,'Sycoryctes sp. 1 ex Ficus ovata','species'),(640527,142756,'Sycoryctes sp. 1 ex Ficus petersii','species'),(640528,142756,'Sycoryctes sp. 1 ex Ficus samfyr ag.','species'),(640529,142756,'Sycoryctes sp. 1 ex Ficus sansibarica macrosperma','species'),(640530,142756,'Sycoryctes sp. 1 ex Ficus sansibarica sansibarica','species'),(640531,142756,'Sycoryctes sp. 1 ex Ficus sur','species'),(640532,142756,'Sycoryctes sp. 1 ex Ficus sycomorus','species'),(640533,142756,'Sycoryctes sp. 1 ex Ficus umbellata','species'),(640534,142756,'Sycoryctes sp. 1 ex Ficus usambarensis','species'),(640535,142756,'Sycoryctes sp. 10 ex Ficus bizane','species'),(640536,142756,'Sycoryctes sp. 11 ex Ficus petersii','species'),(640537,142756,'Sycoryctes sp. 2 ex Ficus bubu','species'),(640538,142756,'Sycoryctes sp. 2 ex Ficus burtt-davyi','species'),(640539,142756,'Sycoryctes sp. 2 ex Ficus cordata','species'),(640540,142756,'Sycoryctes sp. 2 ex Ficus craterostoma','species'),(640541,142756,'Sycoryctes sp. 2 ex Ficus glumosa','species'),(640542,142756,'Sycoryctes sp. 2 ex Ficus ilicina','species'),(640543,142756,'Sycoryctes sp. 2 ex Ficus lingua','species'),(640544,142756,'Sycoryctes sp. 2 ex Ficus modesta','species'),(640545,142756,'Sycoryctes sp. 2 ex Ficus natalensis','species'),(640546,142756,'Sycoryctes sp. 2 ex Ficus natalensis graniticola','species'),(640547,142756,'Sycoryctes sp. 2 ex Ficus natalensis natalensis','species'),(640548,142756,'Sycoryctes sp. 2 ex Ficus ovata','species'),(640549,142756,'Sycoryctes sp. 2 ex Ficus polita','species'),(640550,142756,'Sycoryctes sp. 2 ex Ficus sansibarica macrosperma','species'),(640551,142756,'Sycoryctes sp. 2 ex Ficus sansibarica sansibarica','species'),(640552,142756,'Sycoryctes sp. 2 ex Ficus stuhlmannii','species'),(640553,142756,'Sycoryctes sp. 2 ex Ficus sycomorus','species'),(640554,142756,'Sycoryctes sp. 3 ex Ficus bizane','species'),(640555,142756,'Sycoryctes sp. 3 ex Ficus bubu','species'),(640556,142756,'Sycoryctes sp. 3 ex Ficus burkei','species'),(640557,142756,'Sycoryctes sp. 3 ex Ficus cordata','species'),(640558,142756,'Sycoryctes sp. 3 ex Ficus ingens','species'),(640559,142756,'Sycoryctes sp. 3 ex Ficus lutea','species'),(640560,142756,'Sycoryctes sp. 3 ex Ficus modesta','species'),(640561,142756,'Sycoryctes sp. 3 ex Ficus natalensis natalensis','species'),(640562,142756,'Sycoryctes sp. 3 ex Ficus polita','species'),(640563,142756,'Sycoryctes sp. 3 ex Ficus stuhlmannii','species'),(640564,142756,'Sycoryctes sp. 3 ex Ficus sycomorus gnapholocarpa','species'),(640565,142756,'Sycoryctes sp. 4 ex Ficus bizane','species'),(640566,142756,'Sycoryctes sp. 4 ex Ficus bubu','species'),(640567,142756,'Sycoryctes sp. 4 ex Ficus burkei','species'),(640568,142756,'Sycoryctes sp. 4 ex Ficus cordata','species'),(640569,142756,'Sycoryctes sp. 4 ex Ficus modesta','species'),(640570,142756,'Sycoryctes sp. 4 ex Ficus natalensis natalensis','species'),(640571,142756,'Sycoryctes sp. 4 ex Ficus ovata','species'),(640572,142756,'Sycoryctes sp. 4 ex Ficus sansibarica sansibarica','species'),(640573,142756,'Sycoryctes sp. 4 ex Ficus stuhlmannii','species'),(640574,142756,'Sycoryctes sp. 4 ex Ficus sur','species'),(640575,142756,'Sycoryctes sp. 5 ex Ficus bubu','species'),(640576,142756,'Sycoryctes sp. 5 ex Ficus cordata','species'),(640577,142756,'Sycoryctes sp. 5 ex Ficus natalensis graniticola','species'),(640578,142756,'Sycoryctes sp. 5 ex Ficus natalensis natalensis','species'),(640579,142756,'Sycoryctes sp. 6 ex Ficus natalensis natalensis','species'),(640580,142756,'Sycoryctes sp. 6 ex Ficus petersii','species'),(640581,142756,'Sycoryctes sp. 7 ex Ficus lutea','species'),(640582,142756,'Sycoryctes sp. 7 ex Ficus petersii','species'),(640583,142756,'Sycoryctes sp. 8 ex Ficus bizane','species'),(640584,142756,'Sycoryctes sp. 8 ex Ficus petersii','species'),(640585,142756,'Sycoryctes sp. 9 ex Ficus petersii','species'),(640586,75215,'Otitesella sp. 1 ex Ficus burkei','species'),(640587,75215,'Otitesella sp. 1 ex Ficus petersii','species'),(640588,75215,'Otitesella sp. 1 ex Ficus stuhlmannii','species'),(640589,286,'Pseudomonas sp. BS-161R','species'),(640590,640623,'Peyritschia','genus'),(640591,640590,'Peyritschia deyeuxioides','species'),(640592,640590,'Peyritschia pringlei','species'),(640593,345911,'Polypogon australis','species'),(640594,4605,'Festuca sp. Goodrich 22955','species'),(640595,15297,'Agrostis imberbis','species'),(640596,15297,'Agrostis meyenii','species'),(640597,95188,'Ammophila champlainensis','species'),(640598,15376,'Calamagrostis cf. erectifolia Koeppen & Iltis 952','species'),(640599,15376,'Calamagrostis angustifolia','species'),(640600,15376,'Calamagrostis anthoxanthoides','species'),(640601,640600,'Calamagrostis anthoxanthoides subsp. laguroides','subspecies'),(640602,15376,'Calamagrostis cainii','species'),(640603,52148,'Calamagrostis canadensis var. langsdorffii','varietas'),(640604,15376,'Calamagrostis cf. emodensis Peterson & Saarela 18749','species'),(640605,15376,'Calamagrostis coahuilensis','species'),(640606,15376,'Calamagrostis eriantha','species'),(640607,15376,'Calamagrostis holmii','species'),(640608,15376,'Calamagrostis howellii','species'),(640609,15376,'Calamagrostis minima','species'),(640610,15376,'Calamagrostis perplexa','species'),(640611,15376,'Calamagrostis pickeringii','species'),(640612,15376,'Calamagrostis poaeoides','species'),(640613,15376,'Calamagrostis pringlei','species'),(640614,15376,'Calamagrostis rubescens','species'),(640615,15376,'Calamagrostis scopulorum','species'),(640616,15376,'Calamagrostis tolucensis','species'),(640617,15376,'Calamagrostis vulcanica','species'),(640618,87476,'Trisetum viride','species'),(640620,147387,'Alopecurinae','subtribe'),(640621,147387,'Agrostidinae','subtribe'),(640622,147387,'Airinae','subtribe'),(640623,147387,'Aveninae','subtribe'),(640624,85626,'\'Withania somnifera\' witches\'-broom phytoplasma','species'),(640625,147387,'Phalaridinae','subtribe'),(640626,147387,'Brizinae','subtribe'),(640628,147387,'Poinae','subtribe'),(640629,129337,'Geobacillus sp. M-7','species'),(640630,147387,'Loliinae','subtribe'),(640631,147387,'Torreyochloinae','subtribe'),(640632,193283,'Phaon rasoherinae','species'),(640633,22,'Shewanella sp. St-6','species'),(640634,33882,'Microbacterium sp. CC-005209','species'),(640635,33882,'Microbacterium sp. CC-012309','species'),(640636,21880,'Salvia dabieshanensis','species'),(640637,21880,'Salvia dugesii','species'),(640638,29278,'Cloning vector pARAn51','species'),(640639,29278,'Cloning vector pARAn58','species'),(640641,662,'Vibrio sp. A-C','species'),(640642,662,'Vibrio sp. T-Y','species'),(640643,108599,'Petrakia','genus'),(640644,640643,'Petrakia sp. ef08-038','species'),(640645,24942,'Acrotrema','genus'),(640646,640645,'Acrotrema costatum','species'),(640647,597263,'Davilla cf. kunthii Zartman s.n.','species'),(640648,597263,'Davilla elliptica','species'),(640649,597263,'Davilla flexuosa','species'),(640650,597263,'Davilla lacunosa','species'),(640651,597263,'Davilla nitida','species'),(640652,4377,'Dillenia hookeri','species'),(640653,4377,'Dillenia parkinsonii','species'),(640654,4377,'Dillenia triquetra','species'),(640655,24942,'Doliocarpus','genus'),(640656,640655,'Doliocarpus elegans','species'),(640657,640655,'Doliocarpus major','species'),(640658,640657,'Doliocarpus major subsp. major','subspecies'),(640659,640655,'Doliocarpus multiflorus','species'),(640660,640655,'Doliocarpus subandinus','species'),(640661,640655,'Doliocarpus validus','species'),(640662,92929,'Hibbertia amplexicaulis','species'),(640663,92929,'Hibbertia banksii','species'),(640664,92929,'Hibbertia baudouinii','species'),(640665,92929,'Hibbertia bracteata','species'),(640666,92929,'Hibbertia commutata','species'),(640667,92929,'Hibbertia conspicua','species'),(640668,92929,'Hibbertia dentata','species'),(640669,92929,'Hibbertia dilatata','species'),(640670,92929,'Hibbertia drummondii','species'),(640671,92929,'Hibbertia echiifolia','species'),(640672,92929,'Hibbertia empetrifolia','species'),(640673,640672,'Hibbertia empetrifolia subsp. empetrifolia','subspecies'),(640674,92929,'Hibbertia exasperata','species'),(640675,92929,'Hibbertia fasciculata','species'),(640676,92929,'Hibbertia goyderi','species'),(640677,92929,'Hibbertia hamulosa','species'),(640678,92929,'Hibbertia hermanniifolia','species'),(640679,92929,'Hibbertia hypericoides','species'),(640680,92929,'Hibbertia microphylla','species'),(640681,92929,'Hibbertia salicifolia','species'),(640682,92929,'Hibbertia saligna','species'),(640683,124819,'Pachynema sphenandrum','species'),(640684,92929,'Hibbertia vestita','species'),(640685,24942,'Pinzona','genus'),(640686,640685,'Pinzona coriacea','species'),(640687,84722,'Schumacheria alnifolia','species'),(640688,85284,'Tetracera billardierei','species'),(640689,85284,'Tetracera empedoclea','species'),(640690,85284,'Tetracera masuiana','species'),(640691,85284,'Tetracera nordtiana','species'),(640692,85284,'Tetracera oblongata','species'),(640693,85284,'Tetracera parviflora','species'),(640694,85284,'Tetracera portobellensis','species'),(640695,85284,'Tetracera scandens','species'),(640696,85284,'Tetracera volubilis','species'),(640697,640696,'Tetracera volubilis subsp. volubilis','subspecies'),(640698,599737,'Wickerhamomyces edaphicus','species'),(640702,433449,'Gastrimargus africanus africanus','subspecies'),(640703,165481,'Oxya fuscovittata','species'),(640704,165481,'Oxya nitidula','species'),(640705,4919,'Pichia jaroonii','species'),(640706,5061,'Aspergillus niger var. tubingensis','varietas'),(640707,1452,'Bacillus atrophaeus ATCC 9372','no rank'),(640710,112177,'Arthrinium sp. PP93a','species'),(640712,5015,'Cochliobolus sp. PP60a','species'),(640715,5455,'Colletotrichum sp. PP6','species'),(640717,5345,'Coprinus aff. radians PP63','species'),(640718,42360,'Daldinia sp. PP29b','species'),(640719,42360,'Daldinia sp. PP33a','species'),(640720,5506,'Fusarium sp. T47','species'),(640721,152648,'Khuskia','genus'),(640723,5073,'Penicillium aff. sclerotiorum PP131','species'),(640724,5073,'Penicillium aff. sclerotiorum PP134','species'),(640725,5073,'Penicillium aff. sclerotiorum PP47','species'),(640726,5073,'Penicillium aff. sclerotiorum PP95','species'),(640727,5073,'Penicillium aff. spinolosum T50b','species'),(640728,5073,'Penicillium aff. spinulosum PP41','species'),(640729,281246,'Perisporiopsis','genus'),(640730,640729,'Perisporiopsis aff. melioloides PC811','species'),(640731,640729,'Perisporiopsis aff. melioloides PP114','species'),(640732,37840,'Pestalotiopsis aff. palmarum PP105','species'),(640733,37840,'Pestalotiopsis aff. palmarum PP106','species'),(640734,37840,'Pestalotiopsis aff. palmarum PP109','species'),(640735,37840,'Pestalotiopsis aff. palmarum PP116','species'),(640736,37840,'Pestalotiopsis aff. palmarum PP119','species'),(640737,37840,'Pestalotiopsis aff. palmarum PP129','species'),(640738,37840,'Pestalotiopsis aff. palmarum PP28','species'),(640739,37840,'Pestalotiopsis aff. palmarum PP31','species'),(640740,37840,'Pestalotiopsis aff. palmarum PP69','species'),(640741,37840,'Pestalotiopsis aff. palmarum PP7','species'),(640742,37840,'Pestalotiopsis aff. palmarum PP81','species'),(640743,37840,'Pestalotiopsis aff. palmarum PP86','species'),(640744,37840,'Pestalotiopsis aff. palmarum PP93','species'),(640745,37840,'Pestalotiopsis aff. palmarum PP98','species'),(640746,37840,'Pestalotiopsis aff. palmarum PP99','species'),(640747,34399,'Phomopsis aff. theicola PP67','species'),(640748,28557,'Pleospora sp. PP141','species'),(640749,64561,'Umbelopsis sp. PP16','species'),(640750,64561,'Umbelopsis sp. PP20','species'),(640751,64561,'Umbelopsis sp. PP82a','species'),(640752,37991,'Xylaria sp. PP142','species'),(640753,3052,'Chlamydomonas sp. MCCS 026','species'),(640754,3052,'Chlamydomonas sp. MCCS 027','species'),(640755,55939,'Aleiodes sp. BOLD:AAG1327','species'),(640756,572669,'Dinotrema sp. BOLD:AAL1009','species'),(640757,55913,'Ephedrus sp. ASWAS500-07','species'),(640758,273979,'Eusterinx sp. BOLD:AAH1546','species'),(640759,64877,'Ichneutes sp. BOLD:AAD7425','species'),(640760,64864,'Orgilus sp. BOLD:AAK5490','species'),(640761,495471,'Plectiscidea sp. BOLD:AAE4602','species'),(640762,495471,'Plectiscidea sp. BOLD:AAH1696','species'),(640764,55905,'Praon sp. BOLD:AAC9533','species'),(640765,55905,'Praon sp. BOLD:AAD6845','species'),(640767,144438,'Probles sp. MAS BIN18','species'),(640768,322224,'Shawiana sp. BOLD:AAG1292','species'),(640769,322224,'Shawiana sp. BOLD:AAH7522','species'),(640771,3440,'Anemoclema','genus'),(640772,640771,'Anemoclema glaucifolium','species'),(640773,253598,'Callianthemum taipaicum','species'),(640774,46246,'Delphinium bonvalotii','species'),(640775,231672,'Naravelia zeylanica','species'),(640776,56856,'Macleaya microcarpa','species'),(640777,3463,'Corydalis sp. Hong 99105','species'),(640778,246490,'Xylariaceae sp. PP33','species'),(640779,295279,'Leptosphaeriaceae sp. PP34','species'),(640780,295279,'Leptosphaeriaceae sp. PP54','species'),(640781,359652,'Nectriaceae sp. PP90a','species'),(640782,104397,'Epicoccum sp. PP137','species'),(640783,188478,'Aframomum alpinum','species'),(640784,188482,'Amomum palawanense','species'),(640785,105703,'Renealmia aff. polypus GLA-2009','species'),(640786,65207,'Protapanteles','genus'),(640789,161180,'Belytinae sp. MAS-2009-5','species'),(640790,65211,'unclassified Adeliinae','no rank'),(640791,640790,'Adeliinae sp. BOLD:AAE4549','species'),(640792,437904,'Aphidiinae sp. MAS BIN183','species'),(640793,437904,'Aphidiinae sp. MAS BIN206','species'),(640794,437904,'Aphidiinae sp. MAS BIN210','species'),(640795,173037,'Ichneumonidae sp. MAS BIN238','species'),(640796,173037,'Ichneumonidae sp. MAS BIN286','species'),(640797,173037,'Ichneumonidae sp. MAS BIN424','species'),(640798,173037,'Ichneumonidae sp. MAS BIN427','species'),(640799,65204,'unclassified Ichneutinae','no rank'),(640800,640799,'Ichneutinae sp. BOLD:AAD7425','species'),(640801,632517,'Orthocentrinae sp. ASWAS733-07','species'),(640802,274104,'Cryptinae sp. MAS-2009-31','species'),(640803,64855,'Centistes ater','species'),(640804,32390,'Cotesia yakutatensis','species'),(640805,51534,'Pholetesor salicifoliellae','species'),(640806,51534,'Pholetesor viminetorum','species'),(640807,48808,'Lysionotus apicidens','species'),(640808,48808,'Lysionotus chingii','species'),(640809,48808,'Lysionotus denticulosus','species'),(640810,48808,'Lysionotus oblongifolius','species'),(640811,48809,'Lysionotus pauciflorus var. ikedae','varietas'),(640812,48808,'Lysionotus petelotii','species'),(640813,7403,'Apanteles sp. jft04','species'),(640814,274023,'Atractodes sp. jft01','species'),(640815,274023,'Atractodes sp. jft02','species'),(640816,274023,'Atractodes sp. jft05','species'),(640817,274023,'Atractodes sp. jft07','species'),(640818,274023,'Atractodes sp. jft08','species'),(640819,274023,'Atractodes sp. jft09','species'),(640820,274023,'Atractodes sp. jft10','species'),(640821,274023,'Atractodes sp. jft11','species'),(640822,274023,'Atractodes sp. jft12','species'),(640823,32390,'Cotesia sp. jft04','species'),(640824,32390,'Cotesia sp. jft07','species'),(640825,64874,'Diolcogaster sp. jft02','species'),(640826,92997,'Dolichogenidea sp. jft05','species'),(640827,92993,'Glyptapanteles sp. jft07','species'),(640828,92993,'Glyptapanteles sp. jft08','species'),(640829,51536,'Microgaster sp. jft02','species'),(640830,51536,'Microgaster sp. jft04','species'),(640831,51536,'Microgaster sp. jft06','species'),(640832,51538,'Microplitis sp. jft06','species'),(640833,51538,'Microplitis sp. jft07','species'),(640834,51538,'Microplitis sp. jft08','species'),(640835,51538,'Microplitis sp. jft10','species'),(640836,51538,'Microplitis sp. jft11','species'),(640837,65211,'Paradelius','genus'),(640838,640837,'Paradelius sp. jft01','species'),(640839,5475,'Candida sp. AS 2.3956','species'),(640843,72766,'Formica fusca complex','no rank'),(640844,640843,'Formica fusca complex sp. MAS-2009','species'),(640845,27501,'Leptothorax muscorum complex','no rank'),(640846,4948,'Torulaspora sp. AS 2.3768','species'),(640847,4948,'Torulaspora sp. XZ-46A','species'),(640849,29002,'Cercospora punctiformis','species'),(640853,129903,'Sphaerolaimus sp. NS-2009','species'),(640854,319961,'Terschellingia sp. NS-2009','species'),(640855,129905,'Viscosia sp. NS-2009','species'),(640856,73923,'Gonionchus','genus'),(640857,640856,'Gonionchus sp. NS-2009','species'),(640858,129855,'unclassified Thoracostomopsidae','no rank'),(640859,640858,'Thoracostomopsidae sp. NS-2009','species'),(640861,147387,'Holcinae','subtribe'),(640862,271108,'Bombyx mandarina nucleopolyhedrovirus','no rank'),(640863,459104,'Manunema','genus'),(640864,640863,'Manunema annulatum','species'),(640867,147387,'Miliinae','subtribe'),(640868,6324,'Bursaphelenchus populi','species'),(640869,147387,'unclassified Poeae','no rank'),(640870,57992,'Stathmopodinae','subfamily'),(640871,640870,'Thylacosceles','genus'),(640872,640871,'Thylacosceles sp. 1 ex Pteris cretica','species'),(640873,640871,'Thylacosceles sp. 2 ex Dryopteris erythrosora','species'),(640874,640871,'Thylacosceles sp. 2 ex Dryopteris fuscipes','species'),(640875,640871,'Thylacosceles sp. 3 ex Cyrtomium fortunei','species'),(640876,640871,'Thylacosceles sp. 3 ex Cyrtomium fortunei var. clivicola','species'),(640877,640871,'Thylacosceles sp. 4 ex Pteris excelsa','species'),(640878,640870,'Calicotis','genus'),(640879,640878,'Calicotis sp. ex Cyrtomium fortunei var. clivicola','species'),(640880,640870,'unclassified Stathmopodinae','no rank'),(640881,147387,'Puccinelliinae','subtribe'),(640882,640880,'Stathmopodinae sp. ex Dryopteris sp.','species'),(640883,147387,'Ammochloinae','subtribe'),(640889,243285,'Keratoisis cf. flabellum SCF-2009','species'),(640890,500569,'Plexipomisis sp. SCF-2009','species'),(640891,500570,'Primnoisis cf. deliculata SCF-2009','species'),(640892,44204,'Gorgonisis','genus'),(640893,640892,'Gorgonisis sp. SCF-2009','species'),(640894,147387,'Cynosurinae','subtribe'),(640895,147387,'Dactylidinae','subtribe'),(640896,44207,'Keratoisidinae sp. SCF-2009','species'),(640897,38173,'Phytophthora infestans RNA virus 1','species'),(640898,280756,'Sapovirus pig/Vet1-S08013/2007/DNK','no rank'),(640899,280756,'Sapovirus pig/Vet19-S08022/2007/DNK','no rank'),(640900,280756,'Sapovirus pig/Vet19B-S08277/2007/DNK','no rank'),(640901,280756,'Sapovirus pig/Vet2-S08014/2007/DNK','no rank'),(640902,280756,'Sapovirus pig/Vet21A-S08052/2007/DNK','no rank'),(640903,280756,'Sapovirus pig/Vet21B-S08259/2007/DNK','no rank'),(640904,280756,'Sapovirus pig/Vet22-S08240/2007/DNK','no rank'),(640905,280756,'Sapovirus pig/Vet23-S08134/2007/DNK','no rank'),(640906,280756,'Sapovirus pig/Vet23B-S08261/2007/DNK','no rank'),(640907,280756,'Sapovirus pig/Vet25A-S08262/2007/DNK','no rank'),(640908,280756,'Sapovirus pig/Vet25B-S08279/2007/DNK','no rank'),(640909,280756,'Sapovirus pig/Vet26B-S08056/2007/DNK','no rank'),(640910,280756,'Sapovirus pig/Vet28-S08028/2007/DNK','no rank'),(640911,280756,'Sapovirus pig/Vet29-S08029/2007/DNK','no rank'),(640912,280756,'Sapovirus pig/Vet3-S08015/2007/DNK','no rank'),(640913,280756,'Sapovirus pig/Vet30-S08135/2007/DNK','no rank'),(640914,280756,'Sapovirus pig/Vet31-S08030/2007/DNK','no rank'),(640915,280756,'Sapovirus pig/Vet31B-S08283/2007/DNK','no rank'),(640916,280756,'Sapovirus pig/Vet32-S08031/2007/DNK','no rank'),(640917,280756,'Sapovirus pig/Vet33A-S08265/2007/DNK','no rank'),(640918,280756,'Sapovirus pig/Vet33B-S08127/2007/DNK','no rank'),(640919,280756,'Sapovirus pig/Vet37-S08243/2007/DNK','no rank'),(640920,280756,'Sapovirus pig/Vet38-S08034/2007/DNK','no rank'),(640921,280756,'Sapovirus pig/Vet4-S08016/2007/DNK','no rank'),(640922,280756,'Sapovirus pig/Vet40-S08035/2007/DNK','no rank'),(640923,280756,'Sapovirus pig/Vet47-S08126/2007/DNK','no rank'),(640924,280756,'Sapovirus pig/Vet4B-S08275/2007/DNK','no rank'),(640925,280756,'Sapovirus pig/Vet52-S08290/2007/DNK','no rank'),(640926,280756,'Sapovirus pig/Vet55-S08040/2007/DNK','no rank'),(640927,280756,'Sapovirus pig/Vet56-S08041/2007/DNK','no rank'),(640928,280756,'Sapovirus pig/Vet57-S08273/2007/DNK','no rank'),(640929,280756,'Sapovirus pig/Vet6-S08276/2007/DNK','no rank'),(640930,280756,'Sapovirus pig/Vet7/2007/DNK','no rank'),(640931,280756,'Sapovirus pig/Vet8-S08117/2007/DNK','no rank'),(640932,280756,'Sapovirus pig/Vet9/2007/DNK','no rank'),(640933,147387,'Scolochloinae','subtribe'),(640935,26867,'Plantago sp. WO2009029739','species'),(640936,3603,'Vitis sp. WO2009029739','species'),(640937,29465,'Veillonella sp. S101','species'),(640938,82802,'Trichococcus sp. R210','species'),(640939,1873,'Micromonospora sp. SB1-23','species'),(640940,1873,'Micromonospora sp. SB1-24','species'),(640941,1873,'Micromonospora sp. SB1-25','species'),(640942,1873,'Micromonospora sp. SB1-43','species'),(640943,134813,'Natronorubrum sediminis','species'),(640945,28105,'Sinorhizobium sp. SR390','species'),(640946,374,'Bradyrhizobium sp. SR410','species'),(640947,374,'Bradyrhizobium sp. SR299','species'),(640948,175304,'Lentibacillus sp. Amb31','species'),(640949,662,'Vibrio sp. 8-1','species'),(640950,48479,'bacterium enrichment culture clone Dan60_dsr1E','species'),(640951,48479,'bacterium enrichment culture clone Dan60_dsr3E','species'),(640952,48479,'bacterium enrichment culture clone Dan60_dsr4E','species'),(640953,48479,'bacterium enrichment culture clone Dan60_dsr5E','species'),(640954,48479,'bacterium enrichment culture clone Dan60_dsr6E','species'),(640955,48479,'bacterium enrichment culture clone Dan60_dsr7E','species'),(640956,48479,'bacterium enrichment culture clone Dan60_dsr8E','species'),(640957,48479,'bacterium enrichment culture clone Dan60_dsr9E','species'),(640958,48479,'bacterium enrichment culture clone Dan60_dsr10E','species'),(640959,48479,'bacterium enrichment culture clone Dan60_dsr11E','species'),(640960,48479,'bacterium enrichment culture clone Dan60_dsr12E','species'),(640961,48479,'bacterium enrichment culture clone Dan60_dsr13E','species'),(640962,48479,'bacterium enrichment culture clone Dan60_dsr14E','species'),(640963,48479,'bacterium enrichment culture clone Dan60_dsr15E','species'),(640964,48479,'bacterium enrichment culture clone Dan60_dsr16E','species'),(640965,48479,'bacterium enrichment culture clone Dan60_dsr17E','species'),(640966,48479,'bacterium enrichment culture clone Dan60_dsr18E','species'),(640967,48479,'bacterium enrichment culture clone Dan60_dsr19E','species'),(640968,48479,'bacterium enrichment culture clone Dan60_dsr21E','species'),(640969,48479,'bacterium enrichment culture clone Dan60_dsr22E','species'),(640970,48479,'bacterium enrichment culture clone Dan60_dsr24E','species'),(640971,48479,'bacterium enrichment culture clone Dan60_dsr25E','species'),(640972,48479,'bacterium enrichment culture clone Dan60_dsr26E','species'),(640973,48479,'bacterium enrichment culture clone Dan60_dsr27E','species'),(640974,48479,'bacterium enrichment culture clone Dan60_dsr28E','species'),(640975,48479,'bacterium enrichment culture clone Dan60_dsr29E','species'),(640976,48479,'bacterium enrichment culture clone Dan60_dsr30E','species'),(640977,48479,'bacterium enrichment culture clone Dan60_dsr32E','species'),(640978,48479,'bacterium enrichment culture clone Dan60_dsr31E','species'),(640979,48479,'bacterium enrichment culture clone Dan60_dsr33E','species'),(640980,48479,'bacterium enrichment culture clone Dan60S_dsr1E','species'),(640981,48479,'bacterium enrichment culture clone Dan60S_dsr2E','species'),(640982,48479,'bacterium enrichment culture clone Dan60S_dsr4E','species'),(640983,48479,'bacterium enrichment culture clone Dan60S_dsr5E','species'),(640984,48479,'bacterium enrichment culture clone Dan60S_dsr8E','species'),(640985,48479,'bacterium enrichment culture clone Dan60S_dsr9E','species'),(640986,48479,'bacterium enrichment culture clone Dan60S_dsr10E','species'),(640987,48479,'bacterium enrichment culture clone Dan60S_dsr11E','species'),(640988,48479,'bacterium enrichment culture clone Dan60S_dsr12E','species'),(640989,48479,'bacterium enrichment culture clone Dan60S_dsr13E','species'),(640990,48479,'bacterium enrichment culture clone Dan60S_dsr14E','species'),(640991,48479,'bacterium enrichment culture clone Dan60S_dsr15E','species'),(640992,48479,'bacterium enrichment culture clone Dan60S_dsr16E','species'),(640993,48479,'bacterium enrichment culture clone Dan60S_dsr17E','species'),(640994,48479,'bacterium enrichment culture clone Dan60S_dsr18E','species'),(640995,48479,'bacterium enrichment culture clone Dan60S_dsr19E','species'),(640996,48479,'bacterium enrichment culture clone Dan60S_dsr20E','species'),(640997,48479,'bacterium enrichment culture clone Dan60S_dsr7E','species'),(640998,48479,'bacterium enrichment culture clone Dan60S_dsr21E','species'),(640999,48479,'bacterium enrichment culture clone Dan60S_dsr22E','species'),(641000,48479,'bacterium enrichment culture clone Dan60S_dsr23E','species'),(641001,48479,'bacterium enrichment culture clone Dan60S_dsr25E','species'),(641002,48479,'bacterium enrichment culture clone Dan60S_dsr26E','species'),(641003,48479,'bacterium enrichment culture clone Dan60S_dsr28E','species'),(641004,48479,'bacterium enrichment culture clone Dan60S_dsr29E','species'),(641005,48479,'bacterium enrichment culture clone Dan60S_dsr32E','species'),(641006,48479,'bacterium enrichment culture clone Dan60S_dsr33E','species'),(641007,48479,'bacterium enrichment culture clone Dan60S_dsr34E','species'),(641008,48479,'bacterium enrichment culture clone Dan60S_dsr35E','species'),(641009,48479,'bacterium enrichment culture clone Dan60S_dsr36E','species'),(641010,55538,'Kinosternon leucostomum','species'),(641011,156430,'Epulorhiza sp. SLP 007','species'),(641012,156430,'Epulorhiza sp. AUG 025','species'),(641013,5506,'Fusarium sp. SLP 015','species'),(641014,344865,'Aspergillus fumigatus partitivirus','species'),(641015,1269,'Micrococcus sp. M-B-1','species'),(641016,1269,'Micrococcus sp. M-BtII-2','species'),(641017,1873,'Micromonospora sp. FXJ1.262','species'),(641018,1873,'Micromonospora sp. FXJ1.347','species'),(641019,1873,'Micromonospora sp. FXJ1.349','species'),(641020,1873,'Micromonospora sp. FXJ1.353','species'),(641021,1988,'Actinomadura sp. FXJ1.340','species'),(641022,1813,'Amycolatopsis sp. FXJ1.302','species'),(641023,182639,'Kribbella sp. FXJ1.292','species'),(641024,165301,'environmental samples','no rank'),(641025,165301,'Lentzea sp. FXJ1.034','species'),(641026,2005,'environmental samples','no rank'),(641028,2005,'Microbispora sp. FXJ1.343','species'),(641029,2005,'Microbispora sp. FXJ1.350','species'),(641030,1817,'Nocardia sp. FXJ1.334','species'),(641031,83681,'Nonomuraea sp. FXJ1.266','species'),(641032,83681,'Nonomuraea sp. FXJ1.267','species'),(641033,228398,'environmental samples','no rank'),(641034,228398,'Streptacidiphilus sp. FXJ1.271','species'),(641057,1873,'Micromonospora sp. FXJ7.092','species'),(641058,1873,'Micromonospora sp. FXJ7.097','species'),(641059,1873,'Micromonospora sp. FXJ7.098','species'),(641060,1883,'Streptomyces sp. FXJ7.071','species'),(641061,1883,'Streptomyces sp. FXJ7.074','species'),(641062,1883,'Streptomyces sp. FXJ7.075','species'),(641063,1883,'Streptomyces sp. FXJ7.076','species'),(641064,1883,'Streptomyces sp. FXJ7.077','species'),(641065,1883,'Streptomyces sp. FXJ7.091','species'),(641066,1883,'Streptomyces sp. FXJ7.095','species'),(641067,1883,'Streptomyces sp. FXJ7.096','species'),(641068,1883,'Streptomyces sp. FXJ7.102','species'),(641069,1883,'Streptomyces sp. FXJ7.103','species'),(641070,1883,'Streptomyces sp. FXJ7.109','species'),(641071,1883,'Streptomyces sp. FXJ7.112','species'),(641072,1883,'Streptomyces sp. FXJ7.113','species'),(641073,1883,'Streptomyces sp. FXJ7.116','species'),(641074,1883,'Streptomyces sp. FXJ7.117','species'),(641075,1883,'Streptomyces sp. FXJ7.119','species'),(641076,1883,'Streptomyces sp. FXJ7.121','species'),(641077,1883,'Streptomyces sp. FXJ7.123','species'),(641078,1883,'Streptomyces sp. FXJ7.129','species'),(641082,111867,'Perophora multiclathrata','species'),(641091,322846,'Trididemnum clinides','species'),(641092,322846,'Trididemnum savignii','species'),(641095,34759,'Soestia','genus'),(641096,641095,'Soestia zonaria','species'),(641099,34759,'Ritteriella','genus'),(641101,76843,'Pyrostremma','genus'),(641102,641101,'Pyrostremma spinosum','species'),(641103,641105,'Rhopalaea','genus'),(641105,32436,'Diazonidae','family'),(641107,1485,'Clostridium sp. DL-VIII','species'),(641108,8257,'Limanda proboscidea','species'),(641109,8257,'Limanda sakhalinensis','species'),(641111,8261,'Pleuronectes quadrituberculatus','species'),(641112,1265,'Ruminococcus flavefaciens FD-1','no rank'),(641116,490370,'Dexistes','genus'),(641117,641116,'Dexistes rikuzenius','species'),(641118,94625,'Ochrobactrum intermedium LMG 3301','no rank'),(641120,6251,'Ascaris sp. H2 TW-2009','species'),(641121,6251,'Ascaris sp. Pt2 TW-2009','species'),(641122,106235,'Amiota nagatai','species'),(641123,106235,'Amiota sp. 1 XH-2009','species'),(641124,106235,'Amiota sp. 2 XH-2009','species'),(641125,106235,'Amiota sp. 3 XH-2009','species'),(641126,941679,'Diceroprocta','genus'),(641128,1663,'Arthrobacter sp. swb-m13','species'),(641129,154116,'Georgenia sp. swa-35','species'),(641130,110932,'Leifsonia sp. swb-t5','species'),(641131,1269,'Micrococcus sp. swa-29','species'),(641132,1873,'Micromonospora sp. swa-lh1034','species'),(641133,57494,'Nesterenkonia sp. swa-s1','species'),(641134,1847,'Pseudonocardia sp. swa-lm1229','species'),(641135,1883,'Streptomyces sp. swa-lg11','species'),(641136,1883,'Streptomyces sp. swa-lh12','species'),(641137,1883,'Streptomyces sp. swa-lh8','species'),(641138,1883,'Streptomyces sp. swa-lm139','species'),(641139,85043,'Williamsia sp. swa-37','species'),(641140,235,'Brucella abortus str. 2308 A','no rank'),(641142,4919,'Pichia sp. EU11S06','species'),(641143,45242,'Capnocytophaga granulosa ATCC 51502','no rank'),(641144,78258,'Parascardovia denticolens F0305','no rank'),(641145,150382,'Stilbella sp. SES201','species'),(641146,78259,'Scardovia inopinata F0304','no rank'),(641147,72,'Simonsiella muelleri ATCC 29453','no rank'),(641148,482,'Neisseria sp. oral taxon 014','species'),(641149,641148,'Neisseria sp. oral taxon 014 str. F0314','no rank'),(641150,5073,'Penicillium cf. restrictum CV136','species'),(641151,5073,'Penicillium cf. restrictum CV301','species'),(641152,5073,'Penicillium cf. restrictum CV316','species'),(641153,515178,'Sapovirus pig/GIII/Shanghai/1/2008/CHN','no rank'),(641154,280756,'Sapovirus pig/Jiangsu/1/2004/CHN','no rank'),(641155,280756,'Sapovirus pig/Anhui/1/2008/CHN','no rank'),(641156,280756,'Sapovirus pig/Anhui/2/2008/CHN','no rank'),(641157,280756,'Sapovirus pig/Jiangsu/2/2008/CHN','no rank'),(641158,375548,'Grapevine virus 101-14.N.23.9.1/South Africa/2009','species'),(641159,140042,'Podarcis erhardii amorgensis','subspecies'),(641160,140042,'Podarcis erhardii naxensis','subspecies'),(641161,32129,'Lindsaea bifida','species'),(641162,32129,'Lindsaea bolivarensis','species'),(641163,32129,'Lindsaea botrychioides','species'),(641164,32129,'Lindsaea bouillodii','species'),(641165,32129,'Lindsaea chienii','species'),(641166,32129,'Lindsaea coarctata','species'),(641167,32129,'Lindsaea dissectiformis','species'),(641168,32129,'Lindsaea fraseri','species'),(641169,32129,'Lindsaea guianensis','species'),(641170,32129,'Lindsaea harveyi','species'),(641171,32129,'Lindsaea hemiglossa','species'),(641172,32129,'Lindsaea javanensis','species'),(641173,32129,'Lindsaea klotzschiana','species'),(641174,32129,'Lindsaea lancea','species'),(641175,641174,'Lindsaea lancea var. falcata','varietas'),(641176,641174,'Lindsaea lancea var. lancea','varietas'),(641177,32129,'Lindsaea lapeyrousei','species'),(641178,641177,'Lindsaea lapeyrousei subsp. fijiensis','subspecies'),(641179,32129,'Lindsaea linearis','species'),(641180,32129,'Lindsaea lobata','species'),(641181,32129,'Lindsaea microphylla','species'),(641182,32129,'Lindsaea monocarpa','species'),(641183,32129,'Lindsaea oblanceolata','species'),(641184,32129,'Lindsaea orbiculata','species'),(641185,32129,'Lindsaea ovoidea','species'),(641186,32129,'Lindsaea pacifica','species'),(641187,32129,'Lindsaea phassa','species'),(641188,32129,'Lindsaea pickeringii','species'),(641189,32129,'Lindsaea portoricensis','species'),(641190,449857,'Lindsaea quadrangularis subsp. antillensis','subspecies'),(641191,32129,'Lindsaea pectinata','species'),(641192,32129,'Lindsaea rigida','species'),(641193,32129,'Lindsaea rosenstockii','species'),(641194,32129,'Lindsaea sagittata','species'),(641195,32129,'Lindsaea schizophylla','species'),(641196,32129,'Lindsaea schomburgkii','species'),(641197,32129,'Lindsaea sphenomeridopsis','species'),(641198,32129,'Lindsaea stricta','species'),(641199,32129,'Lindsaea taeniata','species'),(641200,32129,'Lindsaea tenuifolia','species'),(641201,32129,'Lindsaea tetraptera','species'),(641202,32129,'Lindsaea ulei','species'),(641203,32129,'Lindsaea werneri','species'),(641204,45426,'Ascomycota sp. IBWF11-95A','species'),(641205,182086,'Favella campanula','species'),(641206,60005,'Strombidium conicum','species'),(641207,180939,'Tintinnopsis sp. 1-QD-07053001','species'),(641208,180939,'Tintinnopsis sp. 2-QD-07101501','species'),(641209,180939,'Tintinnopsis sp. 3-QD-07111301','species'),(641210,60004,'Spirostrombidium','genus'),(641211,641210,'Spirostrombidium agathae','species'),(641212,641210,'Spirostrombidium schizostomum','species'),(641213,690713,'Novistrombidium sinicum pop1','no rank'),(641214,690713,'Novistrombidium sinicum pop2','no rank'),(641215,641216,'Parallelostrombidium sp. 3-GD-08040807','species'),(641216,60004,'Parallelostrombidium','genus'),(641220,211030,'Tontoniidae','family'),(641224,641220,'Pseudotontonia','genus'),(641226,641220,'Spirotontonia','genus'),(641227,641226,'Spirotontonia grandis','species'),(641228,641226,'Spirotontonia turbinata','species'),(641229,641224,'Pseudotontonia simplicidens','species'),(641230,1663,'Arthrobacter sp. BN090020','species'),(641231,1663,'Arthrobacter sp. BN090234','species'),(641232,1386,'Bacillus sp. BH85065-1','species'),(641233,1386,'Bacillus sp. BH85065-2','species'),(641234,1386,'Bacillus sp. BH85161','species'),(641235,289201,'Pontibacillus sp. BH85057-1','species'),(641236,289201,'Pontibacillus sp. BH85057-2','species'),(641237,289201,'Pontibacillus sp. BH87004','species'),(641238,93682,'Roseivivax sp. BH87090','species'),(641239,263377,'Salipiger sp. BH85027','species'),(641240,59732,'Chryseobacterium sp. HMC6042','species'),(641241,577469,'Demequina sp. HMC4221','species'),(641242,323449,'Pontibacter salisaro','species'),(641243,323449,'Pontibacter sp. HMC6020','species'),(641244,323449,'Pontibacter sp. HMC6031','species'),(641245,356380,'Fig latent virus 1','species'),(641246,5043,'Acremonium sp. SC6','species'),(641247,5043,'Acremonium sp. SC121','species'),(641248,5506,'Fusarium sp. NH309','species'),(641249,45948,'Corbicula sp. T01','species'),(641250,182729,'Geloina expansa','species'),(641251,106841,'Cryptococcus aff. victoriae AY-93','species'),(641252,106841,'Cryptococcus aff. victoriae AY-82','species'),(641253,106841,'Cryptococcus aff. victoriae AY-81','species'),(641254,106841,'Cryptococcus aff. victoriae AY-84','species'),(641255,106841,'Cryptococcus aff. victoriae AY-97','species'),(641256,106841,'Cryptococcus cf. tephrensis AY-77','species'),(641257,106841,'Cryptococcus cf. tephrensis AY-95','species'),(641258,106841,'Cryptococcus cf. aureus AY-83','species'),(641259,5429,'Sporobolomyces cf. roseus AY-13','species'),(641260,5429,'Sporobolomyces cf. roseus AY-14','species'),(641261,1386,'Bacillus sp. AR-10','species'),(641262,85413,'Bosea sp. AR-11','species'),(641263,544,'Citrobacter sp. AR-7','species'),(641264,547,'Enterobacter sp. AR-8','species'),(641265,286,'Pseudomonas sp. AR-1','species'),(641266,286,'Pseudomonas sp. AR-2','species'),(641267,286,'Pseudomonas sp. AR-3','species'),(641268,497,'Psychrobacter sp. AR-4','species'),(641269,497,'Psychrobacter sp. AR-5','species'),(641270,662,'Vibrio sp. AR-6','species'),(641271,274807,'Bathymaster leurolepis','species'),(641274,476934,'Alectrias','genus'),(641275,641274,'Alectrias alectrolophus','species'),(641276,561519,'Bilabria','genus'),(641277,641276,'Bilabria ornata','species'),(641278,476936,'Ernogrammus','genus'),(641279,641278,'Ernogrammus hexagrammus','species'),(641280,8193,'Lycozoarcinae','subfamily'),(641281,641280,'Lycozoarces','genus'),(641282,641281,'Lycozoarces regani','species'),(641283,8193,'Neozoarcinae','subfamily'),(641284,641283,'Neozoarces','genus'),(641285,641284,'Neozoarces pulcher','species'),(641286,577510,'Rosa banksiae f. lutea','forma'),(641287,49442,'Rhinolophus sp. GZNU20080502002','species'),(641288,30890,'Ptilichthys','genus'),(641289,641288,'Ptilichthys goodei','species'),(641290,639624,'Saxicolella sp. LJK-2009','species'),(641291,173246,'Echeneis neucratoides','species'),(641292,305630,'Remora brachyptera','species'),(641293,173245,'Phtheirichthys','genus'),(641294,641293,'Phtheirichthys lineatus','species'),(641295,173245,'Remorina','genus'),(641296,641295,'Remorina albescens','species'),(641297,146,'Spirochaeta sp. SR','species'),(641298,49928,'bacterium CSBL00001','species'),(641299,909696,'Etheostoma cf. spectabile TJN-2011d','species'),(641300,909696,'Etheostoma cf. spectabile TJN-2011e','species'),(641301,909696,'Etheostoma cf. spectabile TJN-2011a','species'),(641302,909696,'Etheostoma cf. spectabile TJN-2011b','species'),(641303,909701,'Etheostoma fonticola','species'),(641305,54343,'Etheostoma spectabile squamosum','subspecies'),(641307,8165,'Percinae','subfamily'),(641308,8165,'Luciopercinae','subfamily'),(641309,74819,'Lotharella sp. CCMP622','species'),(641310,5747,'unclassified Eustigmatophyceae','no rank'),(641311,641310,'Eustigmatophyceae sp. UTEX2631','species'),(641312,73036,'Rotavirus A human/Bethesda/G3P[8]','no rank'),(641313,641312,'Rotavirus A human/Bethesda/CH5446/1991/G3P[8]','no rank'),(641314,641312,'Rotavirus A human/Bethesda/CH5455/1991/G3P[8]','no rank'),(641315,641312,'Rotavirus A human/Bethesda/CH5459/1991/G3P[8]','no rank'),(641316,641312,'Rotavirus A human/Bethesda/CH5470/1991/G3P[8]','no rank'),(641317,641312,'Rotavirus A human/Bethesda/CH5475/1991/G3P[8]','no rank'),(641318,641312,'Rotavirus A human/Bethesda/CH5477/1991/G3P[8]','no rank'),(641319,641312,'Rotavirus A human/Bethesda/CH5483/1991/G3P[8]','no rank'),(641320,641312,'Rotavirus A human/Bethesda/CH5484/1991/G3P[8]','no rank'),(641321,641312,'Rotavirus A human/Bethesda/CH5488/1991/G3P[8]','no rank'),(641322,641312,'Rotavirus A human/Bethesda/CH5498/1991/G3P[8]','no rank'),(641323,641312,'Rotavirus A human/Bethesda/DC1285/1980/G4P[8]','no rank'),(641324,641312,'Rotavirus A human/Bethesda/DC129/1976/G3P[8]','no rank'),(641325,641312,'Rotavirus A human/Bethesda/DC130/1976/G3P[8]','no rank'),(641326,641312,'Rotavirus A human/Bethesda/DC131/1976/G3P[8]','no rank'),(641327,641312,'Rotavirus A human/Bethesda/DC133/1976/G3P[8]','no rank'),(641328,641312,'Rotavirus A human/Bethesda/DC135/1979/G3P[8]','no rank'),(641329,641312,'Rotavirus A human/Bethesda/DC139/1976/G3P[8]','no rank'),(641330,641312,'Rotavirus A human/Bethesda/DC140/1975/G3P[8]','no rank'),(641331,641312,'Rotavirus A human/Bethesda/DC1455/1975/G3P[8]','no rank'),(641332,641312,'Rotavirus A human/Bethesda/DC1494/1976/G3P[8]','no rank'),(641333,641312,'Rotavirus A human/Bethesda/DC1496/1976/G3P[8]','no rank'),(641334,641312,'Rotavirus A human/Bethesda/DC1497/1976/G3P[8]','no rank'),(641335,641312,'Rotavirus A human/Bethesda/DC1505/1976/G3P[8]','no rank'),(641336,641312,'Rotavirus A human/Bethesda/DC1563/1974/G3P[8]','no rank'),(641337,641312,'Rotavirus A human/Bethesda/DC1600/1980/G3P[8]','no rank'),(641338,641312,'Rotavirus A human/Bethesda/DC168/1976/G3P[8]','no rank'),(641339,641312,'Rotavirus A human/Bethesda/DC1730/1979/G3P[8]','no rank'),(641340,641312,'Rotavirus A human/Bethesda/DC1898/1976/G3P[8]','no rank'),(641341,641312,'Rotavirus A human/Bethesda/DC2069/1976/G3P[8]','no rank'),(641342,641312,'Rotavirus A human/Bethesda/DC2081/1976/G3P[8]','no rank'),(641343,641312,'Rotavirus A human/Bethesda/DC2102/1976/G3P[8]','no rank'),(641344,641312,'Rotavirus A human/Bethesda/DC2106/1976/G3P[8]','no rank'),(641345,641312,'Rotavirus A human/Bethesda/DC2109/1976/G3P[8]','no rank'),(641346,641312,'Rotavirus A human/Bethesda/DC2114/1976/G3P[8]','no rank'),(641347,641312,'Rotavirus A human/Bethesda/DC2119/1976/G3P[8]','no rank'),(641348,641312,'Rotavirus A human/Bethesda/DC2171/1976/G3P[8]','no rank'),(641349,641312,'Rotavirus A human/Bethesda/DC2212/1976/G3P[8]','no rank'),(641350,641312,'Rotavirus A human/Bethesda/DC2238/1976/G3P[8]','no rank'),(641351,641312,'Rotavirus A human/Bethesda/DC2239/1976/G3P[8]','no rank'),(641352,641312,'Rotavirus A human/Bethesda/DC2262/1976/G3P[8]','no rank'),(641353,641312,'Rotavirus A human/Bethesda/DC2266/1976/G3P[8]','no rank'),(641354,641312,'Rotavirus A human/Bethesda/DC23/1976/G3P[8]','no rank'),(641355,641312,'Rotavirus A human/Bethesda/DC4772/1976/G3P[8]','no rank'),(641356,641312,'Rotavirus A human/Bethesda/DC5142/1975/G3P[8]','no rank'),(641357,641312,'Rotavirus A human/Bethesda/DC5491/1991/G3P[8]','no rank'),(641358,641312,'Rotavirus A human/Bethesda/DC5544/1991/G3P[8]','no rank'),(641359,641312,'Rotavirus A human/Bethesda/DC5549/1991/G3P[8]','no rank'),(641360,641312,'Rotavirus A human/Bethesda/DC5553/1991/G3P[8]','no rank'),(641361,641312,'Rotavirus A human/Bethesda/DC5710/1991/G3P[8]','no rank'),(641362,641312,'Rotavirus A human/Bethesda/DC5728/1991/G3P[8]','no rank'),(641363,641312,'Rotavirus A human/Bethesda/DC5751/1991/G3P[8]','no rank'),(641364,641312,'Rotavirus A human/Bethesda/DC792/1980/G3P[8]','no rank'),(641365,236698,'Laryngodus australiae','species'),(641368,278013,'unclassified Acrocirridae','no rank'),(641369,278013,'Acrocirrus','genus'),(641370,641369,'Acrocirrus validus','species'),(641371,641368,'Acrocirridae sp. horned bomber','species'),(641372,641368,'Acrocirridae sp. tiburon bomber','species'),(641373,641368,'Acrocirridae sp. squidworm','species'),(641374,252618,'Phlebotomus chinensis','species'),(641376,7655,'Paracentrotus gaimardi','species'),(641377,3108,'Ankistrodesmus convolutus','species'),(641380,231494,'uncultured Cenococcum','species'),(641381,263900,'uncultured Craterellus','species'),(641382,191392,'Auxenochlorella sp. A5I46','species'),(641383,38730,'Sporobolus cryptandrus','species'),(641384,208898,'Arenavirus sp. 9408800235/ZAF','species'),(641385,5506,'Fusarium sp. ST56','species'),(641386,36147,'Graphocephala flavovittata','species'),(641392,5475,'Candida xyloterini','species'),(641393,5475,'Candida palmyrensis','species'),(641394,361177,'Altererythrobacter sp. 2742','species'),(641395,302485,'Phaeobacter sp. 6362','species'),(641396,2433,'Roseobacter sp. 2734','species'),(641397,226,'Alteromonas sp. 7513','species'),(641398,226,'Alteromonas sp. 7556','species'),(641399,226,'Alteromonas sp. 7504','species'),(641400,2742,'Marinobacter sp. 7582','species'),(641401,290174,'Aquimarina sp. 7577','species'),(641402,379732,'Orabacterium sp. 7540','species'),(641403,52959,'Polaribacter sp. 7526','species'),(641404,104267,'Tenacibaculum sp. 7510','species'),(641405,104267,'Tenacibaculum sp. 7541','species'),(641406,104267,'Tenacibaculum sp. 2764','species'),(641407,278096,'unclassified Lentisphaerae (miscellaneous)','no rank'),(641408,641407,'Lentisphaerae bacterium 7548','species'),(641409,641407,'Lentisphaerae bacterium 7509','species'),(641410,117744,'Flavobacteria bacterium 7538','species'),(641411,117744,'Flavobacteria bacterium 7531','species'),(641412,117744,'Flavobacteria bacterium 7536','species'),(641413,117744,'Flavobacteria bacterium 7583','species'),(641414,117744,'Flavobacteria bacterium 7575','species'),(641415,117744,'Flavobacteria bacterium 7586','species'),(641416,117744,'Flavobacteria bacterium 7515','species'),(641417,180495,'Sphingobacteria bacterium 2790','species'),(641418,33807,'alpha proteobacterium 2715','species'),(641419,1386,'Bacillus sp. LK-11','species'),(641420,32014,'Iodobacter sp. CdM7','species'),(641421,1350,'Enterococcus sp. F3','species'),(641422,1350,'Enterococcus sp. S20','species'),(641423,1350,'Enterococcus sp. S21','species'),(641424,1350,'Enterococcus sp. S22','species'),(641425,1578,'Lactobacillus sp. S14','species'),(641426,1578,'Lactobacillus sp. S15','species'),(641427,1578,'Lactobacillus sp. S16','species'),(641428,1578,'Lactobacillus sp. S19','species'),(641429,1243,'Leuconostoc sp. F12','species'),(641430,1243,'Leuconostoc sp. F13','species'),(641431,1243,'Leuconostoc sp. F8','species'),(641432,1253,'Pediococcus sp. S17','species'),(641433,1253,'Pediococcus sp. S18','species'),(641434,46255,'Weissella sp. F1','species'),(641435,46255,'Weissella sp. F10','species'),(641436,46255,'Weissella sp. F11','species'),(641437,46255,'Weissella sp. F4','species'),(641438,46255,'Weissella sp. F7','species'),(641439,46255,'Weissella sp. F9','species'),(641440,1578,'Lactobacillus sp. F2(2009)','species'),(641441,1350,'Enterococcus sp. F6 (2009)','species'),(641442,4119,'Ipomoea sp. Kenyan','species'),(641443,1663,'Arthrobacter sp. A2I61','species'),(641444,32008,'Burkholderia sp. A3I14','species'),(641445,32008,'Burkholderia sp. A5I55','species'),(641446,79328,'Chitinophaga sp. A5I53','species'),(641447,547,'Enterobacter sp. USC7','species'),(641448,547,'Enterobacter sp. USC8','species'),(641449,204476,'Labrys sp. A5I42','species'),(641450,32008,'Burkholderia sp. A6I8','species'),(641451,544,'Citrobacter sp. A9IG','species'),(641453,57632,'Neptunea mikawaensis','species'),(641454,243009,'Morphacris fasciata sulcata','subspecies'),(641455,227674,'Tristria pulvinata','species'),(641456,105135,'Anaeromyces sp. GA-01-CIRG','species'),(641457,43987,'Geotrichum sp. RA1','species'),(641458,5475,'Candida sp. RA4','species'),(641459,43987,'Geotrichum sp. LY5','species'),(641460,43987,'Geotrichum sp. LY16','species'),(641461,641465,'Acrocirridae gen. 1 sp. 1 KJO-2009','species'),(641462,641465,'Acrocirridae gen. 1 sp. 2 KJO-2009','species'),(641463,641465,'Acrocirridae gen. 1 sp. 3 KJO-2009','species'),(641464,641466,'Acrocirridae gen. 2 sp. KJO-2009','species'),(641465,278013,'Acrocirridae gen. 1 KJO-2009','genus'),(641466,278013,'Acrocirridae gen. 2 KJO-2009','genus'),(641467,204413,'Boodlea sp. 1 FL-2009','species'),(641468,204413,'Boodlea sp. 2 FL-2009','species'),(641469,204413,'Boodlea sp. 3 FL-2009','species'),(641470,204413,'Boodlea sp. 4 FL-2009','species'),(641471,204413,'Boodlea sp. 5 FL-2009','species'),(641472,204413,'Boodlea sp. 6 FL-2009','species'),(641473,204413,'Boodlea sp. 7 FL-2009','species'),(641474,204413,'Boodlea sp. 8 FL-2009','species'),(641475,204413,'Boodlea sp. 9 FL-2009','species'),(641476,204413,'Boodlea sp. 10 FL-2009','species'),(641477,204413,'Boodlea sp. 11 FL-2009','species'),(641478,204413,'Boodlea sp. 12 FL-2009','species'),(641479,204413,'Boodlea sp. 13 FL-2009','species'),(641480,128961,'Wohlfahrtia aschersoni','species'),(641481,128961,'Wohlfahrtia bella','species'),(641482,128961,'Wohlfahrtia magnifica','species'),(641483,128961,'Wohlfahrtia monegrosensis','species'),(641484,255204,'Pseudoclavibacter sp. Timone','species'),(641485,48479,'uncultured sludge bacterium','species'),(641486,3012,'Fucus distichus subsp. evanescens','subspecies'),(641487,196894,'Lactococcus phage P087','species'),(641488,36801,'Crocidura luna','species'),(641489,330379,'Betanodavirus siakap/UPM08-1MSP/2008/MYS','species'),(641491,876,'Desulfovibrio desulfuricans ND132','no rank'),(641492,184160,'Thamnosophis','genus'),(641493,641492,'Thamnosophis infrasignatus','species'),(641494,641492,'Thamnosophis lateralis','species'),(641495,641492,'Thamnosophis martae','species'),(641496,641492,'Thamnosophis mavotenda','species'),(641497,111464,'Harposporium bysmatosporum','species'),(641498,286,'Pseudomonas sp. qy11','species'),(641499,286,'Pseudomonas sp. qy18','species'),(641500,286,'Pseudomonas sp. qy37','species'),(641501,114727,'Influenza A virus (A/California/04/2009(H1N1))','no rank'),(641502,41275,'Brevundimonas sp. Marine-1','species'),(641503,265,'Paracoccus sp. SH-1','species'),(641504,13687,'Sphingomonas sp. V1-2','species'),(641505,165697,'Sphingopyxis sp. KBO-5','species'),(641506,469,'Acinetobacter sp. SH-94B','species'),(641507,212791,'Enhydrobacter sp. KB3-12','species'),(641508,2742,'Marinobacter sp. V1-8','species'),(641509,28253,'Marinomonas sp. M12-1','species'),(641510,225143,'Oceanisphaera sp. V1-41','species'),(641511,53246,'Pseudoalteromonas sp. M12-11A','species'),(641512,53246,'Pseudoalteromonas sp. M12-4','species'),(641513,53246,'Pseudoalteromonas sp. KBO-3','species'),(641514,53246,'Pseudoalteromonas sp. RS-31','species'),(641515,286,'Pseudomonas sp. E4-5','species'),(641516,286,'Pseudomonas sp. V1-22B','species'),(641517,286,'Pseudomonas sp. RS-42','species'),(641518,286,'Pseudomonas sp. Marine-13','species'),(641519,74030,'Roseovarius sp. E4-1','species'),(641520,1827,'Rhodococcus sp. VI-22A','species'),(641521,1663,'Arthrobacter sp. SH-82B','species'),(641522,1663,'Arthrobacter sp. SH-43B','species'),(641523,1372,'Planococcus sp. SH-96B','species'),(641524,68288,'Cyclobacterium sp. M12-11B','species'),(641525,112040,'Zobellia sp. E4-9b','species'),(641526,286104,'Winogradskyella sp. RS-3','species'),(641527,286,'Pseudomonas sp. VI-91','species'),(641528,286,'Pseudomonas sp. VI-1','species'),(641529,53246,'Pseudoalteromonas sp. RS-32','species'),(641530,53246,'Pseudoalteromonas sp. RS-61B','species'),(641531,53246,'Pseudoalteromonas sp. M12-3','species'),(641532,53246,'Pseudoalteromonas sp. KB3-13','species'),(641533,657,'Photobacterium sp. KB2-7','species'),(641534,48075,'Marinobacterium sp. RS-21','species'),(641535,28228,'Colwellia sp. E4-4','species'),(641536,60136,'Sulfitobacter sp. M12-90','species'),(641537,235888,'Salinibacterium sp. SH-61A','species'),(641538,1663,'Arthrobacter sp. SH-61B','species'),(641539,1663,'Arthrobacter sp. SH-93,5B','species'),(641540,1663,'Arthrobacter sp. SH-96A','species'),(641541,1663,'Arthrobacter sp. Marine-33','species'),(641542,1663,'Arthrobacter sp. RS-33','species'),(641543,237,'Flavobacterium sp. V1-3','species'),(641544,497,'Psychrobacter sp. E4-10','species'),(641545,497,'Psychrobacter sp. KBO-1','species'),(641546,286,'Pseudomonas sp. VI-71','species'),(641547,497,'Psychrobacter sp. KB3-14','species'),(641548,22,'Shewanella sp. RS-5','species'),(641549,291183,'Lacinutrix sp. E4-9a','species'),(641550,252356,'Maribacter sp. E4-6','species'),(641551,85621,'Mexican potato purple top phytoplasma GTO29','species'),(641552,85621,'Mexican potato purple top phytoplasma GTO30','species'),(641553,85621,'Mexican potato purple top phytoplasma SINTV','species'),(641554,85623,'Mexican potato purple top phytoplasma COAHP','species'),(641555,85623,'Mexican potato purple top phytoplasma GTOP','species'),(641556,85633,'Mexican potato purple top phytoplasma SINPV','species'),(641557,1485,'Clostridium sp. C3','species'),(641558,1301,'Streptococcus sp. S2','species'),(641559,1301,'Streptococcus sp. S6','species'),(641560,59739,'Flammeovirga sp. aga24','species'),(641561,88723,'Natrinema sp. ABDH17','species'),(641562,102793,'Influenza A virus (A/chicken/Indonesia/CDC1031/2007(H5N1))','no rank'),(641564,32036,'Vesicomya sp. endosymbiont','species'),(641570,226,'Alteromonas sp. H86','species'),(641571,226,'Alteromonas sp. H91','species'),(641572,252356,'Maribacter sp. H24','species'),(641573,111500,'Muricauda sp. H15','species'),(641574,168934,'Thalassospira sp. H88','species'),(641575,168934,'Thalassospira sp. H94','species'),(641576,2742,'Marinobacter sp. H3(2009)','species'),(641577,102793,'Influenza A virus (A/crow/Assam/142119/2008(H5N1))','no rank'),(641578,1386,'Bacillus sp. LY108','species'),(641579,1696,'Brevibacterium sp. LY036','species'),(641580,42054,'Chromohalobacter sp. LY004','species'),(641581,45667,'Halobacillus sp. LY060','species'),(641582,2745,'Halomonas sp. LY054','species'),(641583,57493,'Kocuria sp. LY008','species'),(641584,57493,'Kocuria sp. LY106','species'),(641585,45669,'Salinicoccus sp. LY007','species'),(641586,1279,'Staphylococcus sp. LY100','species'),(641587,119210,'Influenza A virus (A/Myanmar/M238/2007(H3N2))','no rank'),(641588,119210,'Influenza A virus (A/Myanmar/M248/2007(H3N2))','no rank'),(641589,119210,'Influenza A virus (A/Myanmar/M260/2007(H3N2))','no rank'),(641590,11520,'Influenza B virus (B/Myanmar/M239/2007)','no rank'),(641591,11520,'Influenza B virus (B/Myanmar/M244/2007)','no rank'),(641592,11520,'Influenza B virus (B/Myanmar/M254/2007)','no rank'),(641593,119210,'Influenza A virus (A/Victoria/502/2009(H3N2))','no rank'),(641594,114727,'Influenza A virus (A/South Australia/4/2008(H1N1))','no rank'),(641595,48979,'Devescovina lepida','species'),(641596,48979,'Devescovina arta','species'),(641597,48979,'Devescovina sp. ClDv14','species'),(641598,48979,'Devescovina sp. CsDv11','species'),(641599,48979,'Devescovina sp. CbDv02','species'),(641600,48979,'Devescovina sp. CdDv09','species'),(641601,48979,'Devescovina sp. ChDv22','species'),(641604,29278,'Cloning vector pKIGW','species'),(641605,183558,'Cephalaria squamiflora','species'),(641606,641605,'Cephalaria squamiflora subsp. mediterranea','subspecies'),(641607,641605,'Cephalaria squamiflora subsp. balearica','subspecies'),(641608,37837,'Tmesipteris sp. LRP-2009-1','species'),(641609,37837,'Tmesipteris sigmatifolia','species'),(641610,60568,'Cryptotermes longicollis','species'),(641612,60568,'Cryptotermes havilandi','species'),(641613,60568,'Cryptotermes cavifrons','species'),(641614,46567,'Neotermes jouteli','species'),(641615,104029,'Cryptotermes havilandi parabasalian symbiont clone ChGh03','species'),(641616,104029,'Cryptotermes havilandi parabasalian symbiont clone ChGh09','species'),(641617,53246,'Pseudoalteromonas sp. BJ1','species'),(641618,53246,'Pseudoalteromonas sp. BJ19','species'),(641619,53246,'Pseudoalteromonas sp. BJ9','species'),(641620,104029,'Neotermes castaneus parabasalian symbiont clone NcGh07','species'),(641621,104029,'Neotermes jouteli parabasalian symbiont clone NjGh14','species'),(641622,85623,'Chaya yellows phytoplasma','species'),(641623,85623,'Desert sunflower yellows phytoplasma','species'),(641624,85623,'Alaska potato purple top phytoplasma','species'),(641625,459663,'Aphanizomenon aphanizomenoides UADFA13','no rank'),(641626,459663,'Aphanizomenon aphanizomenoides UADFA3','no rank'),(641627,459663,'Aphanizomenon aphanizomenoides UADFA5','no rank'),(641628,459663,'Aphanizomenon aphanizomenoides UADFA6','no rank'),(641629,459663,'Aphanizomenon aphanizomenoides UADFA7','no rank'),(641630,459663,'Aphanizomenon aphanizomenoides UADFA8','no rank'),(641631,54296,'Aphanizomenon gracile UADFA10','no rank'),(641632,54296,'Aphanizomenon gracile UADFA11','no rank'),(641633,54296,'Aphanizomenon gracile UADFA12','no rank'),(641634,54296,'Aphanizomenon gracile UADFA16','no rank'),(641635,54296,'Aphanizomenon gracile UADFA2','no rank'),(641636,907288,'Candidatus Armantifilum devescovinae','species'),(641644,153265,'Aequorivita sp. ZS1-6','species'),(641645,153265,'Aequorivita sp. ZS2-16','species'),(641646,2040,'Aeromicrobium sp. ZS3-11','species'),(641647,246875,'Algoriphagus sp. BCw053','species'),(641648,246875,'Algoriphagus sp. KS6-3','species'),(641649,246875,'Algoriphagus sp. KS6-6','species'),(641650,246875,'Algoriphagus sp. ZS1-1','species'),(641651,246875,'Algoriphagus sp. ZS1-2','species'),(641652,226,'Alteromonas sp. BCw006','species'),(641653,226,'Alteromonas sp. BCw156','species'),(641654,178469,'Arenibacter sp. S3001','species'),(641656,1386,'Bacillus sp. BR021','species'),(641657,1386,'Bacillus sp. BR024','species'),(641658,1386,'Bacillus sp. BR028','species'),(641659,1386,'Bacillus sp. BR029','species'),(641660,1386,'Bacillus beringensis','species'),(641661,283785,'Bizionia sp. NF1-21','species'),(641662,28228,'Colwellia sp. BCw036','species'),(641663,28228,'Colwellia sp. BCw098','species'),(641664,28228,'Colwellia sp. BCw110','species'),(641665,28228,'Colwellia sp. BCw111','species'),(641666,28228,'Colwellia sp. K3B-6','species'),(641667,28228,'Colwellia sp. ZS4-15','species'),(641668,69578,'Cryobacterium sp. ZS1-15','species'),(641669,69578,'Cryobacterium sp. ZS4-14','species'),(641670,237,'Flavobacterium sp. PR4-11','species'),(641671,237,'Flavobacterium sp. PR6-5','species'),(641672,244698,'Gillisia sp. ZS3-9','species'),(641673,244698,'Gillisia sp. ZS4-6','species'),(641674,89404,'Glaciecola sp. NF1-8','species'),(641675,437504,'Granulosicoccus sp. ZS4-22','species'),(641676,2745,'Halomonas sp. BCw077','species'),(641677,2745,'Halomonas sp. BCw078','species'),(641678,2745,'Halomonas sp. BCw150','species'),(641679,2745,'Halomonas sp. BCw165','species'),(641680,2745,'Halomonas sp. BCw166','species'),(641681,2745,'Halomonas sp. BR055','species'),(641682,2745,'Halomonas sp. BR072','species'),(641683,2745,'Halomonas sp. BR088','species'),(641684,2745,'Halomonas sp. K1B-11','species'),(641685,2745,'Halomonas sp. K2d-1','species'),(641686,29580,'Janthinobacterium sp. PR1-9','species'),(641687,57493,'Kocuria sp. ZS2-6','species'),(641688,110932,'Leifsonia sp. ZS5-27','species'),(641689,245186,'Loktanella sp. K4B-4','species'),(641690,245186,'Loktanella sp. KS6-4','species'),(641691,252356,'Maribacter sp. ZS1-8','species'),(641692,2742,'Marinobacter sp. NF1-7','species'),(641693,2742,'Marinobacter sp. ZS1-16','species'),(641694,2742,'Marinobacter sp. ZS1-18','species'),(641695,2742,'Marinobacter sp. ZS1-21','species'),(641696,2742,'Marinobacter sp. ZS1-23','species'),(641697,2742,'Marinobacter sp. ZS2-5','species'),(641698,2742,'Marinobacter sp. ZS2006','species'),(641699,28253,'Marinomonas sp. NF1-36','species'),(641700,28253,'Marinomonas sp. NF4-21','species'),(641701,28253,'Marinomonas sp. ZS5-4','species'),(641702,574557,'Melitea sp. ZS5-23','species'),(641703,58050,'Moritella sp. NF1-18','species'),(641704,13159,'Mycoplana sp. ZS1-12','species'),(641705,75687,'Neptunomonas sp. NF4-29','species'),(641706,182709,'Oceanobacillus sp. BR038','species'),(641707,53945,'Octadecabacter sp. KS9-8','species'),(641708,53945,'Octadecabacter sp. ZS6-13','species'),(641709,265,'Paracoccus sp. K1d-1','species'),(641710,265,'Paracoccus sp. K3B-1','species'),(641711,265,'Paracoccus sp. K3B-8','species'),(641712,84567,'Pedobacter sp. PR3-7','species'),(641713,84567,'Pedobacter sp. PR6-13','species'),(641714,302485,'Phaeobacter sp. ZS356','species'),(641715,657,'Photobacterium sp. NF1-15','species'),(641716,1372,'Planococcus sp. K1B-6','species'),(641717,53246,'Pseudoalteromonas sp. BCBw007','species'),(641718,53246,'Pseudoalteromonas sp. BCw002','species'),(641719,53246,'Pseudoalteromonas sp. BCw012','species'),(641720,53246,'Pseudoalteromonas sp. BCw026','species'),(641721,53246,'Pseudoalteromonas sp. BCw029','species'),(641722,53246,'Pseudoalteromonas sp. BCw033','species'),(641723,53246,'Pseudoalteromonas sp. BCw040','species'),(641724,53246,'Pseudoalteromonas sp. BCw043','species'),(641725,53246,'Pseudoalteromonas sp. BCw057','species'),(641726,53246,'Pseudoalteromonas sp. BCw059','species'),(641727,53246,'Pseudoalteromonas sp. BCw071','species'),(641728,53246,'Pseudoalteromonas sp. BCw091','species'),(641729,53246,'Pseudoalteromonas sp. BCw096','species'),(641730,53246,'Pseudoalteromonas sp. BCw097','species'),(641731,53246,'Pseudoalteromonas sp. BCw135','species'),(641732,53246,'Pseudoalteromonas sp. BCw149','species'),(641733,53246,'Pseudoalteromonas sp. BR050','species'),(641734,53246,'Pseudoalteromonas sp. BSw20045','species'),(641735,53246,'Pseudoalteromonas sp. BSw20052','species'),(641736,53246,'Pseudoalteromonas sp. K2B-1','species'),(641737,53246,'Pseudoalteromonas sp. K2B-2','species'),(641738,53246,'Pseudoalteromonas sp. K5B-2','species'),(641739,53246,'Pseudoalteromonas sp. KS1-1','species'),(641740,53246,'Pseudoalteromonas sp. KS5-2','species'),(641741,53246,'Pseudoalteromonas sp. SE014','species'),(641742,286,'Pseudomonas sp. BCw159','species'),(641743,286,'Pseudomonas sp. K1B-2','species'),(641744,286,'Pseudomonas sp. K2B-6','species'),(641745,286,'Pseudomonas sp. K2d-2','species'),(641746,286,'Pseudomonas sp. K2d-4','species'),(641747,286,'Pseudomonas sp. K3B-3','species'),(641748,286,'Pseudomonas sp. K4B-2','species'),(641749,286,'Pseudomonas sp. NF1-10','species'),(641750,286,'Pseudomonas sp. NF1-39-1','species'),(641751,286,'Pseudomonas sp. PR1-20','species'),(641752,286,'Pseudomonas sp. PR1-24','species'),(641753,286,'Pseudomonas sp. PR1-3','species'),(641754,286,'Pseudomonas sp. PR3-10','species'),(641755,286,'Pseudomonas sp. PR3-14','species'),(641756,286,'Pseudomonas sp. PR3-5','species'),(641757,286,'Pseudomonas sp. PR4-12','species'),(641758,286,'Pseudomonas sp. PR4-3','species'),(641759,286,'Pseudomonas sp. PR4-4','species'),(641760,286,'Pseudomonas sp. PR4-5','species'),(641761,286,'Pseudomonas sp. PR6-10','species'),(641762,286,'Pseudomonas sp. PR6-12','species'),(641763,286,'Pseudomonas sp. PR6-3','species'),(641764,286,'Pseudomonas sp. S1007','species'),(641765,1827,'Rhodococcus sp. ZS1-27','species'),(641766,74030,'Roseovarius sp. ZS2-18','species'),(641767,74030,'Roseovarius sp. ZS4020','species'),(641768,1263,'Ruminococcus sp. ZS2-15','species'),(641769,143222,'Salegentibacter sp. SE002','species'),(641770,235888,'Salinibacterium sp. ZS4-3','species'),(641771,22,'Shewanella sp. BCw076','species'),(641772,22,'Shewanella sp. BSs20053','species'),(641773,22,'Shewanella sp. NF1-16','species'),(641774,165697,'Sphingopyxis sp. NF1-6','species'),(641775,165697,'Sphingopyxis sp. S3002','species'),(641776,165697,'Sphingopyxis sp. SA001','species'),(641777,165697,'Sphingopyxis sp. SC022','species'),(641778,165697,'Sphingopyxis sp. SE001','species'),(641779,165697,'Sphingopyxis sp. ZS1-22','species'),(641780,165697,'Sphingopyxis sp. ZS1-9','species'),(641781,165697,'Sphingopyxis sp. ZS4-9','species'),(641782,165697,'Sphingopyxis sp. ZS4007','species'),(641783,630749,'Spongiibacter sp. ZS6-22','species'),(641784,1569,'Sporosarcina sp. KS7-3','species'),(641785,291181,'Subsaxibacter sp. ZS4-19','species'),(641786,60136,'Sulfitobacter sp. KS8-4','species'),(641787,60136,'Sulfitobacter sp. KS9-1','species'),(641788,60136,'Sulfitobacter sp. KS9-3','species'),(641789,60136,'Sulfitobacter sp. KS9-4','species'),(641790,60136,'Sulfitobacter sp. S1008','species'),(641791,60136,'Sulfitobacter sp. SA002','species'),(641792,60136,'Sulfitobacter sp. SA011','species'),(641793,60136,'Sulfitobacter sp. SA027','species'),(641794,60136,'Sulfitobacter sp. SC004','species'),(641795,60136,'Sulfitobacter sp. SC021','species'),(641796,60136,'Sulfitobacter sp. ZS2020','species'),(641797,60136,'Sulfitobacter sp. ZS3-8','species'),(641798,60136,'Sulfitobacter sp. ZS354','species'),(641799,60136,'Sulfitobacter sp. ZS6-33','species'),(641800,299261,'Tateyamaria sp. KS9-11','species'),(641801,335927,'Thalassobius sp. SC027','species'),(641803,59732,'Chryseobacterium sp. pp2f','species'),(641804,1883,'Streptomyces sp. MV18','species'),(641805,1883,'Streptomyces sp. MV19','species'),(641806,1883,'Streptomyces sp. MV32','species'),(641807,114727,'Influenza A virus (A/California/05/2009(H1N1))','no rank'),(641808,114727,'Influenza A virus (A/California/06/2009(H1N1))','no rank'),(641809,114727,'Influenza A virus (A/California/07/2009(H1N1))','no rank'),(641810,114727,'Influenza A virus (A/California/09/2009(H1N1))','no rank'),(641811,114727,'Influenza A virus (A/Texas/04/2009(H1N1))','no rank'),(641812,114727,'Influenza A virus (A/Texas/05/2009(H1N1))','no rank'),(641813,48510,'archaeon enrichment culture clone LCB_A1C7','species'),(641814,48510,'archaeon enrichment culture clone LCB_A1C9','species'),(641815,48479,'bacterium enrichment culture clone LCB_B1C1','species'),(641816,48479,'bacterium enrichment culture clone LCB_B2C7','species'),(641817,48479,'bacterium enrichment culture clone LCB_B2C39','species'),(641818,31013,'Tachysurus','genus'),(641819,1663,'Arthrobacter sp. LB1','species'),(641820,1696,'Brevibacterium sp. LB11','species'),(641821,1839,'Nocardioides sp. LB9','species'),(641822,286,'Pseudomonas sp. LB4','species'),(641823,1827,'Rhodococcus sp. LB7','species'),(641824,1883,'Streptomyces sp. LB12','species'),(641825,85027,'Corynebacterineae bacterium LB2','species'),(641826,90316,'Microbacteriaceae bacterium LB8','species'),(641827,49928,'bacterium LB10','species'),(641828,49928,'bacterium LB3','species'),(641829,49928,'bacterium LB4','species'),(641830,49928,'bacterium LB6','species'),(641831,69483,'Halobacteriaceae archaeon HO2-1','species'),(641832,627479,'Vibrio phage VP93','species'),(641833,12333,'Vibrio phage 1032','species'),(641834,12333,'Vibrio phage 4e','species'),(641835,12333,'Vibrio phage 512','species'),(641836,12333,'Vibrio phage 5312','species'),(641837,12333,'Vibrio phage 5486','species'),(641838,12333,'Vibrio phage 5e','species'),(641839,12333,'Vibrio phage 6e','species'),(641840,459520,'Neptuniibacter sp. KD355-21','species'),(641841,135575,'Idiomarina sp. SW15','species'),(641842,44613,'Leucangium sp. JLF1371','species'),(641843,84567,'Pedobacter sp. B4a-b5','species'),(641844,84567,'Pedobacter sp. B4c-b5','species'),(641845,84567,'Pedobacter sp. L1a-b6','species'),(641846,84567,'Pedobacter sp. L2b-b1','species'),(641847,84567,'Pedobacter sp. N1d-b1','species'),(641848,84567,'Pedobacter sp. N2c-b1','species'),(641849,40436,'Daedalea pseudodochmia','species'),(641850,40436,'Daedalea neotropica','species'),(641851,43987,'Geotrichum phurueaensis','species'),(641853,74152,'Elusimicrobia','class'),(641854,641853,'Elusimicrobiales','order'),(641855,221728,'Neoerysiphe geranii','species'),(641856,221728,'Neoerysiphe sp. MUMH 567','species'),(641857,221728,'Neoerysiphe sp. MUMH 3504','species'),(641858,221728,'Neoerysiphe sp. MUMH 4471','species'),(641859,221728,'Neoerysiphe sp. MUMH 3611','species'),(641860,221728,'Neoerysiphe sp. MUMH 3505','species'),(641861,221728,'Neoerysiphe sp. MUMH 3442','species'),(641862,221728,'Neoerysiphe sp. KW 58373F','species'),(641863,221728,'Neoerysiphe sp. HAI 4164','species'),(641864,221728,'Neoerysiphe sp. KW 34790F','species'),(641865,221728,'Neoerysiphe sp. KW 11753F','species'),(641866,221728,'Neoerysiphe sp. KW 11755F','species'),(641867,221728,'Neoerysiphe sp. KW 34793F','species'),(641868,221728,'Neoerysiphe sp. HAI 4114','species'),(641869,221728,'Neoerysiphe sp. HAI 4329','species'),(641870,221728,'Neoerysiphe sp. KW 58374F','species'),(641871,221728,'Neoerysiphe sp. KW 11777F','species'),(641872,221728,'Neoerysiphe sp. HAI 4123','species'),(641873,221728,'Neoerysiphe sp. HAI 4296','species'),(641874,221728,'Neoerysiphe sp. HAI 5195','species'),(641875,221728,'Neoerysiphe sp. HAI 4239','species'),(641876,641854,'Elusimicrobiaceae','family'),(641877,184431,'Coprinopsis sp. TW 06-150','species'),(641878,50375,'Fusicladium cordae','species'),(641881,166876,'Lissorhoptrus sp. DDM-2009','species'),(641882,122738,'Merhynchites sp. DDM-2009','species'),(641883,131694,'Parandra sp. DDM-2009','species'),(641884,339351,'Hantavirus Human/HRP/02-72/BRA/2002','species'),(641885,339351,'Hantavirus Oxyju/RPR/07-10056/BRA/2006','species'),(641886,339351,'Hantavirus Akomo/RPR/07-10027/BRA/2006','species'),(641887,339351,'Hantavirus Akomo/RPR/07-10028/BRA/2006','species'),(641888,339351,'Hantavirus Olini/RPR/07-10091/BRA/2007','species'),(641889,638824,'Basiliobelus lepidus','species'),(641890,584388,'Prionoplus','genus'),(641891,641890,'Prionoplus reticularis','species'),(641892,336810,'Candidatus Sulcia muelleri DMIN','no rank'),(641893,218535,'Brotia manningi','species'),(641894,218535,'Brotia mariae','species'),(641895,218535,'Brotia paludiformis','species'),(641896,218535,'Brotia pseudoasperata','species'),(641897,218535,'Brotia subgloriosa','species'),(641898,218535,'Brotia sumatrensis','species'),(641899,576964,'Sulcospira testudinaria','species'),(641900,218535,'Brotia sp. FK-2009','species'),(641901,218535,'Brotia sp. 5 FK-2009','species'),(641902,218535,'Brotia sp. 6 FK-2009','species'),(641903,218535,'Brotia sp. 7 FK-2009','species'),(641904,218535,'Brotia sp. 8 FK-2009','species'),(641905,37898,'Chthamalus sp. JW-2009','species'),(641906,84345,'Speleonectes sp. A MH-2009','species'),(641907,84345,'Speleonectes ondinae','species'),(641912,42439,'Limnanthes alba subsp. alba','subspecies'),(641913,42439,'Limnanthes alba subsp. gracilis','subspecies'),(641914,42439,'Limnanthes alba subsp. parishii','subspecies'),(641915,21562,'Limnanthes bakeri','species'),(641916,28973,'Limnanthes douglasii subsp. douglasii','subspecies'),(641917,28973,'Limnanthes douglasii subsp. nivea','subspecies'),(641918,28973,'Limnanthes douglasii subsp. rosea','subspecies'),(641919,28973,'Limnanthes douglasii subsp. striata','subspecies'),(641920,28973,'Limnanthes douglasii subsp. sulphurea','subspecies'),(641921,111134,'Limnanthes floccosa subsp. bellingeriana','subspecies'),(641922,111134,'Limnanthes floccosa subsp. californica','subspecies'),(641923,111134,'Limnanthes floccosa subsp. floccosa','subspecies'),(641924,111134,'Limnanthes floccosa subsp. grandiflora','subspecies'),(641925,111134,'Limnanthes floccosa subsp. pumila','subspecies'),(641926,21562,'Limnanthes macounii','species'),(641927,21562,'Limnanthes montana','species'),(641928,21562,'Limnanthes sp. SCM-2009','species'),(641929,21562,'Limnanthes vinculans','species'),(641930,641931,'Persoonia mollis subsp. nectens','subspecies'),(641931,54946,'Persoonia mollis','species'),(641932,1883,'Streptomyces sp. ERI MA-01','species'),(641933,497705,'Belobranchus','genus'),(641934,641933,'Belobranchus belobranchus','species'),(641935,497705,'Bunaka','genus'),(641936,641935,'Bunaka pinguis','species'),(641937,5600,'Phialophora sp. 3590','species'),(641938,34399,'Phomopsis sp. 3803','species'),(641939,34399,'Phomopsis sp. 3516','species'),(641940,78141,'Oidiodendron sp. 3559','species'),(641941,290625,'Trichocladium sp. 3316','species'),(641942,5149,'Chaetomium sp. 3258','species'),(641943,5021,'Leptosphaeria sp. 2809','species'),(641944,114230,'Nigrospora sp. 3786','species'),(641945,5455,'Colletotrichum sp. 2002','species'),(641946,67608,'Microdochium sp. 2009','species'),(641947,5598,'Alternaria sp. 2874','species'),(641948,119947,'Ulocladium sp. 2475','species'),(641949,112177,'Arthrinium sp. 3383','species'),(641950,265084,'Preussia sp. 3305','species'),(641951,7778,'unclassified Elasmobranchii','no rank'),(641952,641951,'Dogfish sp.','species'),(641953,5043,'Acremonium sp. 3148','species'),(641954,5043,'Acremonium sp. 3379','species'),(641955,937079,'Gambierdiscus sp. C-1','species'),(641956,937079,'Gambierdiscus sp. I-b','species'),(641957,937079,'Gambierdiscus sp. A-1','species'),(641958,937079,'Gambierdiscus sp. C-3','species'),(641959,937079,'Gambierdiscus sp. C-4','species'),(641960,937079,'Gambierdiscus sp. C-5','species'),(641961,937079,'Gambierdiscus sp. C-6','species'),(641962,937079,'Gambierdiscus sp. Shio','species'),(641963,937079,'Gambierdiscus sp. Ohtsuki','species'),(641964,937079,'Gambierdiscus sp. M-2','species'),(641965,937079,'Gambierdiscus sp. M-3','species'),(641966,937079,'Gambierdiscus sp. M-4','species'),(641967,937079,'Gambierdiscus sp. I-d','species'),(641968,937079,'Gambierdiscus sp. I-e','species'),(641969,937079,'Gambierdiscus sp. I-g','species'),(641970,937079,'Gambierdiscus sp. I-h','species'),(641971,937079,'Gambierdiscus sp. A-3','species'),(641972,937079,'Gambierdiscus sp. A-4','species'),(641973,937079,'Gambierdiscus sp. A-5','species'),(641974,547,'Enterobacter sp. 8315','species'),(641975,379,'Rhizobium sp. 8203','species'),(641976,379,'Rhizobium sp. 8205','species'),(641977,379,'Rhizobium sp. 8211','species'),(641978,379,'Rhizobium sp. 8213','species'),(641979,379,'Rhizobium sp. 8317','species'),(641980,5073,'Penicillium sp. PSM11-5','species'),(641981,481849,'Lysathia sp. TE-2009','species'),(641982,119210,'Influenza A virus (A/Ohio/UR07-0013/2008(H3N2))','no rank'),(641983,119220,'Influenza A virus (A/mallard/British Columbia/07826/2005(H5N2))','no rank'),(641984,119220,'Influenza A virus (A/northern pintail/British Columbia/07847/2005(H5N2))','no rank'),(641985,114731,'Influenza A virus (A/mallard/Alberta/12017/2005(H2N3))','no rank'),(641986,136506,'Influenza A virus (A/mallard/Manitoba/13320/2005(H10N9))','no rank'),(641987,136506,'Influenza A virus (A/mallard/Manitoba/14282/2005(H10N9))','no rank'),(641988,119210,'Influenza A virus (A/mallard/Ontario/15873/2005(H3N2))','no rank'),(641989,114727,'Influenza A virus (A/mallard/Quebec/16521/2005(H1N1))','no rank'),(641990,184006,'Influenza A virus (A/American black duck/Quebec/16193/2005(H6N5))','no rank'),(641991,184009,'Influenza A virus (A/mallard/New Brunswick/14479/2005(H6N8))','no rank'),(641992,102800,'Influenza A virus (A/mallard/Nova Scotia/14730/2005(H4N6))','no rank'),(641993,119210,'Influenza A virus (A/mallard/Quebec/11020/2006(H3N2))','no rank'),(641994,299327,'Influenza A virus (A/mallard/Quebec/11214/2006(H4N2))','no rank'),(641995,286294,'Influenza A virus (A/mallard/Quebec/11244/2006(H11N2))','no rank'),(641996,102796,'Influenza A virus (A/snow goose/Quebec/17416/2006(H9N2))','no rank'),(641997,102800,'Influenza A virus (A/mallard/Quebec/11002/2006(H4N6))','no rank'),(641998,119210,'Influenza A virus (A/mallard/Quebec/11004/2006(H3N2))','no rank'),(641999,119210,'Influenza A virus (A/mallard/Quebec/11005/2006(H3N2))','no rank'),(642000,119210,'Influenza A virus (A/mallard/Quebec/11077/2006(H3N2))','no rank'),(642001,114727,'Influenza A virus (A/American black duck/Quebec/10523/2006(H1N1))','no rank'),(642002,114731,'Influenza A virus (A/American black duck/Quebec/10710/2006(H2N3))','no rank'),(642003,119210,'Influenza A virus (A/mallard/Quebec/11216/2006(H3N2))','no rank'),(642004,119210,'Influenza A virus (A/mallard/Quebec/11221/2006(H3N2))','no rank'),(642005,119211,'Influenza A virus (A/mallard/Alberta/12732/2006(H3N8))','no rank'),(642006,119211,'Influenza A virus (A/American black duck/New Brunswick/19350/2006(H3N8))','no rank'),(642007,129779,'Influenza A virus (A/American black duck/New Brunswick/19389/2006(H4N8))','no rank'),(642008,286294,'Influenza A virus (A/American black duck/New Brunswick/19505/2006(H11N2))','no rank'),(642009,119210,'Influenza A virus (A/American black duck/New Brunswick/19512/2006(H3N2))','no rank'),(642010,119211,'Influenza A virus (A/mallard/British Columbia/18074/2006(H3N8))','no rank'),(642011,102796,'Influenza A virus (A/snow goose/Quebec/17415/2006(H9N2))','no rank'),(642012,184009,'Influenza A virus (A/mallard/Alberta/13169/2006(H6N8))','no rank'),(642013,102793,'Influenza A virus (A/mallard/Quebec/29485/2007(H5N1))','no rank'),(642014,119210,'Influenza A virus (A/American black duck/Newfoundland and Labrador/26553/2007(H3N2))','no rank'),(642015,119211,'Influenza A virus (A/American widgeon/Interior Alaska/7MP1768/2007(H3N8))','no rank'),(642016,488662,'Naticarius concinnus','species'),(642017,488662,'Naticarius sertatus','species'),(642018,488662,'Naticarius zonalis','species'),(642019,488662,'Naticarius onca cryptic species complex sp. 1','species'),(642020,488662,'Naticarius onca cryptic species complex sp. 2','species'),(642022,327825,'Lyssavirus Ozernoe','species'),(642023,30095,'Jingkara','genus'),(642024,411048,'Leptopodidae sp. YT-2009','species'),(642025,56096,'Gerris sp. YT-2009','species'),(642026,642023,'Jingkara sp. YT-2009','species'),(642027,50655,'Saldula sp. YT-2009','species'),(642028,446485,'Sigara sp. YT-2009','species'),(642029,411045,'Stenopirates sp. YT-2009','species'),(642030,1386,'Bacillus sp. zh168','species'),(642031,58501,'Canthium carinatum','species'),(642032,43504,'Keetia hispida','species'),(642033,258749,'Peponidium bosseri','species'),(642034,258749,'Peponidium sp. Karehed et al. 204','species'),(642035,258749,'Peponidium sp. Karehed et al. 304','species'),(642037,258749,'Peponidium sp. Gautier 4632','species'),(642038,258749,'Peponidium venulosum','species'),(642039,119083,'Psydrax faulknerae','species'),(642040,164510,'Pygmaeothamnus sp. Bremer et al. 4356','species'),(642041,164463,'Pyrostria ixorifolia','species'),(642042,164463,'Pyrostria oleifolia','species'),(642043,164463,'Pyrostria richardiae','species'),(642044,164463,'Pyrostria sp. Mouly 600','species'),(642045,164463,'Pyrostria sp. LN 1207','species'),(642046,164470,'Rytigynia humbertii','species'),(642047,164470,'Rytigynia sp. Ranirison 624','species'),(642048,164470,'Rytigynia sp. Karehed et al. 258','species'),(642049,164470,'Rytigynia sp. Razafimandimbison & H. Bremer 486','species'),(642051,258749,'Peponidium sp. Eriksson et al. 1020','species'),(642052,164463,'Pyrostria sp. LN 982','species'),(642055,164463,'Pyrostria longiflora','species'),(642056,164463,'Pyrostria sp. Razafimandimbison 451','species'),(642057,1286742,'Bullockia setiflora','species'),(642058,258749,'Peponidium sp. Noyes et al. 1063','species'),(642059,164470,'Rytigynia sp. LN 1155','species'),(642060,258749,'Peponidium humbertii','species'),(642061,258749,'Peponidium sp. Mouly 682','species'),(642062,258749,'Peponidium sp. Ranirison 346','species'),(642063,258749,'Peponidium sp. RSS 2953','species'),(642064,258749,'Peponidium sp. Razafimandimbison & Andrianatoanina 450','species'),(642065,164486,'Vangueriopsis longiflora','species'),(642066,191223,'Anthocoris expansus','species'),(642067,191223,'Anthocoris kerzhneri','species'),(642068,191223,'Anthocoris limbatus','species'),(642069,191223,'Anthocoris nemorum','species'),(642070,191223,'Anthocoris pericarti','species'),(642071,191223,'Anthocoris qinlingensis','species'),(642072,236412,'Notonecta chinensis','species'),(642073,82741,'Orius vicinus','species'),(642074,236715,'Ranatra chinensis','species'),(642075,797633,'Cytauxzoon sp. MRA-2009-1','species'),(642076,797633,'Cytauxzoon sp. MRA-2009-2','species'),(642077,797633,'Cytauxzoon sp. MRA-2009-3','species'),(642078,797633,'Cytauxzoon sp. MRA-2009-4','species'),(642079,797633,'Cytauxzoon sp. MRA-2009-5','species'),(642080,797633,'Cytauxzoon sp. MRA-2009-6','species'),(642081,797633,'Cytauxzoon sp. MRA-2009-7','species'),(642082,797633,'Cytauxzoon sp. MRA-2009-8','species'),(642083,797633,'Cytauxzoon sp. MRA-2009-9','species'),(642084,228014,'Hepatozoon sp. MRA-2009-1','species'),(642085,228014,'Hepatozoon sp. MRA-2009-2','species'),(642086,228014,'Hepatozoon sp. MRA-2009-3','species'),(642087,228014,'Hepatozoon sp. MRA-2009-4','species'),(642088,228014,'Hepatozoon sp. MRA-2009-5','species'),(642089,37833,'Mentzelia affinis','species'),(642090,37833,'Mentzelia sp. JMB-2009a','species'),(642091,37833,'Mentzelia californica','species'),(642092,37833,'Mentzelia crocea','species'),(642093,37833,'Mentzelia desertorum','species'),(642094,37833,'Mentzelia eremophila','species'),(642095,37833,'Mentzelia goodrichii','species'),(642096,37833,'Mentzelia jonesii','species'),(642097,37833,'Mentzelia memorabilis','species'),(642098,37833,'Mentzelia mojavensis','species'),(642099,37833,'Mentzelia mollis','species'),(642100,37833,'Mentzelia sp. JMB-2009b','species'),(642101,37833,'Mentzelia montana','species'),(642102,37833,'Mentzelia multicaulis','species'),(642103,37833,'Mentzelia obscura','species'),(642104,37833,'Mentzelia packardiae','species'),(642105,37833,'Mentzelia pectinata','species'),(642106,37833,'Mentzelia ravenii','species'),(642107,37833,'Mentzelia strictissima','species'),(642108,37833,'Mentzelia thompsonii','species'),(642109,37833,'Mentzelia tiehmii','species'),(642110,37833,'Mentzelia veatchiana','species'),(642111,456491,'Vibrio phage VEJphi','species'),(642113,909691,'Etheostoma cervus','species'),(642114,290174,'Aquimarina sp. antisso-27','species'),(642115,29278,'Cloning vector pHC01','species'),(642116,29278,'Cloning vector pHC02','species'),(642117,29278,'Cloning vector pHC03','species'),(642118,29278,'Cloning vector pHC04','species'),(642119,29278,'Cloning vector pHC08','species'),(642120,29278,'Cloning vector pHC09','species'),(642121,29278,'Cloning vector pHC10','species'),(642122,642123,'Chthamalus southwardorum complex sp. B','species'),(642123,37898,'Chthamalus southwardorum species complex','no rank'),(642124,522,'Acidiphilium sp. SY23','species'),(642125,522,'Acidiphilium sp. SY24','species'),(642126,522,'Acidiphilium sp. SY41','species'),(642127,522,'Acidiphilium sp. SY43','species'),(642171,469,'Acinetobacter sp. NB115','species'),(642172,469,'Acinetobacter sp. RB11','species'),(642173,642,'Aeromonas sp. RA11','species'),(642174,1663,'Arthrobacter sp. RA71','species'),(642175,1386,'Bacillus sp. RA12','species'),(642176,1386,'Bacillus sp. RA23','species'),(642177,85413,'Bosea sp. RA62','species'),(642178,41275,'Brevundimonas sp. RA61','species'),(642179,41275,'Brevundimonas sp. RB22','species'),(642180,41275,'Brevundimonas sp. RB44','species'),(642181,1298,'Deinococcus sp. RA45','species'),(642182,237,'Flavobacterium sp. RA21','species'),(642183,237,'Flavobacterium sp. RA43','species'),(642184,57493,'Kocuria sp. NA32','species'),(642185,57493,'Kocuria sp. RA41','species'),(642186,68,'Lysobacter sp. RB64','species'),(642187,68,'Lysobacter sp. RB72','species'),(642188,1269,'Micrococcus sp. NB52','species'),(642189,76634,'Mycetocola sp. RA44','species'),(642190,2013,'Nocardiopsis sp. RB61','species'),(642191,84567,'Pedobacter sp. NA71','species'),(642192,162291,'Planomicrobium sp. NA15','species'),(642193,52972,'Polaromonas sp. RB76','species'),(642194,379,'Rhizobium sp. RA42','species'),(642195,125216,'Roseomonas sp. RB63','species'),(642196,32207,'Rothia sp. RA22','species'),(642197,1279,'Staphylococcus sp. NA19','species'),(642198,40323,'Stenotrophomonas sp. RB25','species'),(642199,1883,'Streptomyces sp. RB21','species'),(642200,1883,'Streptomyces sp. RB24','species'),(642201,139060,'Ascocoryne sp. A34','species'),(642202,139060,'Ascocoryne sp. E2','species'),(642203,43220,'Capronia sp. C51','species'),(642204,5149,'Chaetomium sp. E11','species'),(642205,5149,'Chaetomium sp. L16','species'),(642206,5149,'Chaetomium sp. T6','species'),(642207,13000,'Chalara sp. 400','species'),(642208,5345,'Coprinus sp. 222','species'),(642209,117544,'Cytospora sp. A11','species'),(642210,117544,'Cytospora sp. L53','species'),(642211,5506,'Fusarium sp. E19','species'),(642212,148328,'Gnomonia sp. A36','species'),(642215,91929,'Lecythophora sp. A14','species'),(642216,45301,'Lewia sp. L20','species'),(642217,5159,'Ophiostoma sp. C59','species'),(642218,97971,'Periconia sp. L12','species'),(642219,65412,'Phaeoacremonium sp. A27','species'),(642220,5600,'Phialophora sp. C16','species'),(642221,5600,'Phialophora sp. N21','species'),(642222,5600,'Phialophora sp. L5','species'),(642223,37463,'Phoma sp. E16','species'),(642224,325659,'Pycnidiophora sp. L15','species'),(642225,273281,'Sarea sp. C65','species'),(642226,83251,'Skeletocutis odora','species'),(642227,82986,'Tatumella morbirosei','species'),(642228,265084,'Preussia sp. L34','species'),(642229,150173,'Phialocephala sp. C4','species'),(642230,150173,'Phialocephala sp. C8','species'),(642231,150173,'Phialocephala sp. L48','species'),(642232,45426,'Ascomycota sp. C49','species'),(642233,45426,'Ascomycota sp. L13','species'),(642234,45426,'Ascomycota sp. L19','species'),(642235,45426,'Ascomycota sp. L51','species'),(642236,45426,'Ascomycota sp. N20','species'),(642237,45426,'Ascomycota sp. N43','species'),(642238,45426,'Ascomycota sp. N6','species'),(642239,38240,'Basidiomycota sp. A16','species'),(642240,38240,'Basidiomycota sp. B14','species'),(642241,38240,'Basidiomycota sp. B33','species'),(642242,38240,'Basidiomycota sp. E21','species'),(642243,38240,'Basidiomycota sp. L61','species'),(642244,38240,'Basidiomycota sp. N42','species'),(642245,351680,'Measles virus MVs/California.USA/4.09','no rank'),(642246,351680,'Measles virus MVs/New York.USA/8.09','no rank'),(642247,351680,'Measles virus MVs/Pennsylvania.USA/13.09/1','no rank'),(642248,39724,'unclassified Circoviridae','no rank'),(642249,290174,'Aquimarina sp. antisso-38','species'),(642250,1060,'Rhodobacter sp. JS-43','species'),(642251,35342,'Circovirus-like genome RW-A','species'),(642252,35342,'Circovirus-like genome RW-B','species'),(642253,35342,'Circovirus-like genome RW-C','species'),(642254,35342,'Circovirus-like genome RW-D','species'),(642255,35342,'Circovirus-like genome RW-E','species'),(642256,35342,'Circovirus-like genome CB-A','species'),(642257,35342,'Circovirus-like genome CB-B','species'),(642258,35342,'Circovirus-like genome SAR-A','species'),(642259,35342,'Circovirus-like genome SAR-B','species'),(642260,35342,'Circovirus-like genome BBC-A','species'),(642261,114727,'Influenza A virus (A/California/08/2009(H1N1))','no rank'),(642262,114727,'Influenza A virus (A/California/10/2009(H1N1))','no rank'),(642263,114727,'Influenza A virus (A/Kansas/03/2009(H1N1))','no rank'),(642264,114727,'Influenza A virus (A/New York/19/2009(H1N1))','no rank'),(642265,114727,'Influenza A virus (A/New York/20/2009(H1N1))','no rank'),(642266,114727,'Influenza A virus (A/Ohio/07/2009(H1N1))','no rank'),(642267,95763,'Frullania aculeata','species'),(642268,95763,'Frullania acutiloba','species'),(642269,95763,'Frullania aff. neurota Costa & Gradstein 3712','species'),(642270,95763,'Frullania allanii','species'),(642271,95763,'Frullania amplicrania','species'),(642272,95763,'Frullania ampullifera','species'),(642273,95763,'Frullania anderssonii','species'),(642274,95763,'Frullania angulata','species'),(642275,95763,'Frullania anomala','species'),(642276,95763,'Frullania apicalis','species'),(642277,95763,'Frullania apiculata','species'),(642278,95763,'Frullania arecae','species'),(642279,95763,'Frullania armitiana','species'),(642280,95763,'Frullania aterrima','species'),(642281,95763,'Frullania atrata','species'),(642282,95763,'Frullania azorica','species'),(642283,95763,'Frullania baladina','species'),(642284,95763,'Frullania berthoumieuii','species'),(642285,95763,'Frullania bolanderi','species'),(642286,95763,'Frullania brittoniae','species'),(642287,95763,'Frullania californica','species'),(642288,95763,'Frullania cf. fulfordiae Pocs & Pocs 01048/N','species'),(642289,95763,'Frullania chevalieri','species'),(642290,95763,'Frullania congesta','species'),(642291,95763,'Frullania cuencensis','species'),(642292,95763,'Frullania deplanata','species'),(642293,95763,'Frullania depressa','species'),(642294,95763,'Frullania diptera','species'),(642295,95763,'Frullania duthiana','species'),(642296,304447,'Frullania eboracensis subsp. eboracensis','subspecies'),(642297,304447,'Frullania eboracensis subsp. parvistipula','subspecies'),(642298,95763,'Frullania echinantha','species'),(642299,95763,'Frullania ecklonii','species'),(642300,95763,'Frullania ericoides','species'),(642301,95763,'Frullania eymae','species'),(642302,95763,'Frullania falciloba','species'),(642303,95763,'Frullania fengyangshanensis','species'),(642304,95763,'Frullania ferdinandi-muelleri','species'),(642305,95763,'Frullania fragilifolia','species'),(642306,95763,'Frullania franciscana','species'),(642307,95763,'Frullania fugax','species'),(642308,95763,'Frullania fulfordiae','species'),(642309,95763,'Frullania fuscovirens','species'),(642310,642309,'Frullania fuscovirens var. gemmipara','varietas'),(642311,95763,'Frullania gaudichaudii','species'),(642312,95763,'Frullania gibbosa','species'),(642313,95763,'Frullania glomerata','species'),(642314,95763,'Frullania gracilis','species'),(642315,95763,'Frullania grossiclava','species'),(642316,95763,'Frullania hamata','species'),(642317,95763,'Frullania hattorii','species'),(642318,95763,'Frullania howeana','species'),(642319,95763,'Frullania hypoleuca','species'),(642320,95763,'Frullania incumbens','species'),(642321,95763,'Frullania inflata','species'),(642322,95763,'Frullania intermedia','species'),(642323,95763,'Frullania intumescens','species'),(642324,95763,'Frullania jackii','species'),(642325,95763,'Frullania kunzei','species'),(642326,95763,'Frullania lindenbergii','species'),(642327,95763,'Frullania lobulata','species'),(642328,95763,'Frullania magellanica','species'),(642329,95763,'Frullania meyeniana','species'),(642330,95763,'Frullania microcaulis','species'),(642331,95763,'Frullania microphylla','species'),(642332,95763,'Frullania mirabilis','species'),(642333,95763,'Frullania moritziana','species'),(642334,95763,'Frullania multilacera','species'),(642335,95763,'Frullania nepalensis','species'),(642336,95763,'Frullania nicholsonii','species'),(642337,95763,'Frullania nodulosa','species'),(642338,95763,'Frullania novoguineensis','species'),(642339,95763,'Frullania obcordata','species'),(642340,95763,'Frullania obscurifolia','species'),(642341,95763,'Frullania onraedtii','species'),(642342,95763,'Frullania orientalis','species'),(642343,95763,'Frullania parhamii','species'),(642344,95763,'Frullania patula','species'),(642345,95763,'Frullania peruviana','species'),(642346,95763,'Frullania pittieri','species'),(642347,95763,'Frullania plana','species'),(642348,95763,'Frullania pluricarinata','species'),(642349,95763,'Frullania ptychantha','species'),(642350,95763,'Frullania purpurea','species'),(642351,95763,'Frullania pycnantha','species'),(642352,95763,'Frullania reflexistipula','species'),(642353,95763,'Frullania regularis','species'),(642354,95763,'Frullania repandistipula','species'),(642355,95763,'Frullania reptans','species'),(642356,95763,'Frullania ringens','species'),(642357,95763,'Frullania riojaneirensis','species'),(642358,95763,'Frullania riparia','species'),(642359,95763,'Frullania rostrata','species'),(642360,95763,'Frullania scandens','species'),(642361,95763,'Frullania serrata','species'),(642362,95763,'Frullania sheana','species'),(642363,95763,'Frullania solanderiana','species'),(642364,95763,'Frullania sp. Pocs & Pocs 03307/A','species'),(642365,95763,'Frullania spathulistipa','species'),(642366,95763,'Frullania sphaerocephala','species'),(642367,95763,'Frullania spinifera','species'),(642368,95763,'Frullania spinigastria','species'),(642369,95763,'Frullania squarrosula','species'),(642370,95763,'Frullania subcaduca','species'),(642371,95763,'Frullania subdentata','species'),(642372,95763,'Frullania subincumbens','species'),(642373,95763,'Frullania subnigricaulis','species'),(642374,642373,'Frullania subnigricaulis var. subtruncata','varietas'),(642375,95763,'Frullania subrostrata','species'),(642376,95763,'Frullania asagrayana','species'),(642379,95764,'Frullania tamarisci subsp. tamarisci','subspecies'),(642380,95763,'Frullania taradakensis','species'),(642381,95763,'Frullania tetraptera','species'),(642382,95763,'Frullania trinervis','species'),(642383,95763,'Frullania usambarana','species'),(642384,95763,'Frullania usamiensis','species'),(642385,95763,'Frullania vitalii','species'),(642386,95763,'Frullania vittiana','species'),(642390,343812,'Macrolibnetis depressus','species'),(642391,341975,'Lyponia sp. UPOL ZL2014','species'),(642392,343828,'Plateros sp. UPOL ZL2006','species'),(642394,114461,'Idas japonicus','species'),(642395,114461,'Idas sp. E JL-2009','species'),(642396,114461,'Idas sp. F JL-2009','species'),(642397,114461,'Idas sp. G JL-2009','species'),(642398,114461,'Idas sp. I JL-2009','species'),(642399,114461,'Idas sp. J JL-2009','species'),(642400,114461,'Idas sp. K JL-2009','species'),(642401,114461,'Idas sp. L JL-2009','species'),(642402,114461,'Idas sp. M JL-2009','species'),(642403,114461,'Idas sp. N JL-2009','species'),(642404,114461,'Idas sp. O JL-2009','species'),(642405,114461,'Idas sp. P JL-2009','species'),(642406,114461,'Idas sp. Q JL-2009','species'),(642407,114461,'Idas sp. R JL-2009','species'),(642408,114461,'Idas sp. S1 JL-2009','species'),(642409,114461,'Idas sp. S2 JL-2009','species'),(642410,114461,'Idas sp. T JL-2009','species'),(642411,344655,'Napeogenes duessa n. ssp. 1 ME-2009','subspecies'),(642413,635113,'Napeogenes harbona podocarpus','subspecies'),(642414,635113,'Napeogenes harbona n. ssp. 1 ME-2009','subspecies'),(642415,27703,'Gobio huanghensis','species'),(642416,57775,'Acanthemblemaria betinensis','species'),(642417,57775,'Acanthemblemaria castroi','species'),(642418,57775,'Acanthemblemaria chaplini','species'),(642419,57775,'Acanthemblemaria exilispinus','species'),(642420,57775,'Acanthemblemaria greenfieldi','species'),(642421,57775,'Acanthemblemaria hancocki','species'),(642422,57775,'Acanthemblemaria rivasi','species'),(642423,57775,'Acanthemblemaria spinosa','species'),(642424,57785,'Chaenopsis limbaughi','species'),(642425,57785,'Chaenopsis schmitti','species'),(642426,346250,'Coralliozetus angelicus','species'),(642427,346250,'Coralliozetus boehlkei','species'),(642428,346250,'Coralliozetus cardonae','species'),(642430,346250,'Coralliozetus rosenblatti','species'),(642431,346250,'Coralliozetus springeri','species'),(642432,57793,'Emblemaria diphyodontis','species'),(642433,57793,'Emblemaria nivipes','species'),(642434,57793,'Emblemaria piratica','species'),(642435,57857,'Stathmonotus culebrai','species'),(642436,57857,'Stathmonotus lugubris','species'),(642437,57857,'Stathmonotus stahli','species'),(642445,57770,'Cirriemblemaria','genus'),(642446,642445,'Cirriemblemaria lucasana','species'),(642447,57770,'Ekemblemaria','genus'),(642448,642447,'Ekemblemaria myersi','species'),(642449,642447,'Ekemblemaria nigra','species'),(642450,57770,'Emblemariopsis','genus'),(642451,642450,'Emblemariopsis signifer','species'),(642452,642450,'Emblemariopsis randalli','species'),(642453,57770,'Hemiemblemaria','genus'),(642454,642453,'Hemiemblemaria simulus','species'),(642455,57770,'Lucayablennius','genus'),(642456,642455,'Lucayablennius zingaro','species'),(642457,57770,'Mccoskerichthys','genus'),(642458,642457,'Mccoskerichthys sandae','species'),(642459,57770,'Protemblemaria','genus'),(642460,642459,'Protemblemaria bicirrus','species'),(642461,14366,'Cymbidium haematodes','species'),(642462,1386,'Bacillus sp. SRC03-ECW','species'),(642463,33882,'Microbacterium sp. SRC-008','species'),(642464,84086,'Firmicutes bacterium SRC01-ECW','species'),(642465,1386,'Bacillus sp. SP1','species'),(642466,1386,'Bacillus sp. SS1','species'),(642467,1386,'Bacillus sp. SSG1','species'),(642468,551,'Erwinia sp. SS2','species'),(642469,292463,'uncultured Acephala','species'),(642470,585511,'uncultured Cladophialophora','species'),(642471,178725,'uncultured Hymenogastraceae','species'),(642472,171187,'environmental samples','no rank'),(642473,642472,'uncultured Pleiochaeta','species'),(642474,34379,'environmental samples','no rank'),(642475,642474,'uncultured Pseudeurotium','species'),(642476,299476,'uncultured Scutellinia','species'),(642477,641605,'Cephalaria squamiflora subsp. squamiflora','subspecies'),(642478,67753,'Lettuce chlorosis virus','species'),(642479,119210,'Influenza A virus (A/swine/Guangdong/Z5/2003(H3N2))','no rank'),(642480,119211,'Influenza A virus (A/Anas plathyrhynchos/Spain/0454/2006(H3N8))','no rank'),(642481,352772,'Influenza A virus (A/Anas plathyrhynchos/Spain/1197/2007(H11N3))','no rank'),(642482,114727,'Influenza A virus (A/Anas plathyrhynchos/Spain/1365/2007(H1N1))','no rank'),(642483,114727,'Influenza A virus (A/Anas crecca/Spain/1384/2007(H1N1))','no rank'),(642484,114727,'Influenza A virus (A/Anas crecca/Spain/1404/2007(H1N1))','no rank'),(642485,142943,'Influenza A virus (A/Anas crecca/Spain/1459/2008(H8N4))','no rank'),(642486,333278,'Influenza A virus (A/Anas crecca/Spain/1460/2008(H7N9))','no rank'),(642487,114727,'Influenza A virus (A/Anas plathyrhynchos/Spain/1266/2007(H1N1))','no rank'),(642488,184002,'Influenza A virus (A/Anas plathyrhynchos/Spain/1252/2007(H6N4))','no rank'),(642489,114727,'Influenza A virus (A/Anas crecca/Spain/1402/2007(H1N1))','no rank'),(642490,222772,'Influenza A virus (A/Anas plathyrhynchos/Spain/1495/2008(H10N4))','no rank'),(642491,142943,'Influenza A virus (A/Anas plathyrhynchos/Spain/1502/2008(H8N4))','no rank'),(642492,29360,'Clostridium lentocellum DSM 5427','no rank'),(642493,291027,'Malvastrum yellow vein Baoshan virus','species'),(642494,114727,'Influenza A virus (A/Regensburg/Germany/01/2009(H1N1))','no rank'),(642495,461281,'Ogataea cecidiorum','species'),(642496,1883,'Streptomyces sp. DSM 40239','species'),(642497,121871,'Haloterrigena sp. XJNU-19','species'),(642498,121871,'Haloterrigena sp. XJNU-45','species'),(642499,121871,'Haloterrigena sp. XJNU-45-4','species'),(642500,121871,'Haloterrigena sp. XJNU-86-2','species'),(642501,121871,'Haloterrigena sp. XJNU-97','species'),(642502,88723,'Natrinema sp. XJNU-10','species'),(642503,88723,'Natrinema sp. XJNU-49','species'),(642504,88723,'Natrinema sp. XJNU-57','species'),(642505,2256,'Natronobacterium sp. XJNU-101','species'),(642506,2256,'Natronobacterium sp. XJNU-12','species'),(642507,2256,'Natronobacterium sp. XJNU-13','species'),(642508,2256,'Natronobacterium sp. XJNU-22','species'),(642509,2256,'Natronobacterium sp. XJNU-36','species'),(642510,2256,'Natronobacterium sp. XJNU-39','species'),(642511,2256,'Natronobacterium sp. XJNU-43','species'),(642512,2256,'Natronobacterium sp. XJNU-46','species'),(642513,2256,'Natronobacterium sp. XJNU-62','species'),(642514,2256,'Natronobacterium sp. XJNU-74','species'),(642515,2256,'Natronobacterium sp. XJNU-75','species'),(642516,2256,'Natronobacterium sp. XJNU-77','species'),(642517,2256,'Natronobacterium sp. XJNU-96','species'),(642518,2256,'Natronobacterium sp. XJNU-99','species'),(642519,29287,'Natronococcus sp. XJNU-111','species'),(642520,134813,'Natronorubrum sp. XJNU-14','species'),(642521,134813,'Natronorubrum sp. XJNU-92','species'),(642522,420644,'Piscibacillus sp. XJNU-2D','species'),(642523,36866,'Enterobacteriaceae bacterium SP1','species'),(642524,13650,'Pyrola alpina','species'),(642525,13650,'Pyrola atropurpurea','species'),(642526,13650,'Pyrola calliantha','species'),(642527,13650,'Pyrola decorata','species'),(642528,13650,'Pyrola elegantula','species'),(642529,13650,'Pyrola faurieana','species'),(642530,13650,'Pyrola forrestiana','species'),(642531,13650,'Pyrola incarnata','species'),(642532,13650,'Pyrola japonica','species'),(642533,642532,'Pyrola japonica f. subaphylla','forma'),(642534,13650,'Pyrola media','species'),(642535,13650,'Pyrola morrisonensis','species'),(642536,13650,'Pyrola nephrophylla','species'),(642537,13650,'Pyrola renifolia','species'),(642538,13650,'Pyrola rugosa','species'),(642539,13650,'Pyrola tschanbaischanica','species'),(642540,42576,'Acestrorhynchus abbreviatus','species'),(642541,7993,'Astyanax abramis','species'),(642542,7993,'Astyanax magdalenae','species'),(642543,7993,'Astyanax microlepis','species'),(642545,303988,'Bryconops melanurus','species'),(642546,42632,'Carnegiella strigata','species'),(642547,143035,'Curimatopsis macrolepis','species'),(642548,42574,'Cynopotamus magdalenae','species'),(642549,304013,'Hemibrycon boquiae','species'),(642550,304013,'Hemibrycon dentatus','species'),(642551,272074,'Hydrolycus scomberoides','species'),(642552,7987,'Leporinus muyscorum','species'),(642553,272068,'Moenkhausia comma','species'),(642554,272068,'Moenkhausia lepidura','species'),(642555,272068,'Moenkhausia melogramma','species'),(642556,143036,'Potamorhina altamazonica','species'),(642557,143036,'Potamorhina latior','species'),(642558,143037,'Psectrogaster amazonica','species'),(642559,143037,'Psectrogaster rhomboides','species'),(642560,143037,'Psectrogaster rutiloides','species'),(642561,71259,'Roeboides myersii','species'),(642562,490543,'Schizodon fasciatus','species'),(642563,143039,'Semaprochilodus insignis','species'),(642564,42615,'Steindachnerina guentheri','species'),(642565,42615,'Steindachnerina hypostoma','species'),(642566,42598,'Tetragonopterus argenteus','species'),(642567,42553,'Triportheus albus','species'),(642568,42553,'Triportheus magdalenae','species'),(642569,32129,'Lindsaea sp. Laegaard 13835','species'),(642570,32129,'Lindsaea sp. Christenhusz 2059','species'),(642571,5506,'Fusarium sp. 1559C','species'),(642574,4180,'Pedalium','genus'),(642575,642574,'Pedalium murex','species'),(642576,42531,'Charax','genus'),(642577,642576,'Charax michaeli','species'),(642578,642576,'Charax tectifer','species'),(642579,883878,'Ctenobrycon','genus'),(642580,642579,'Ctenobrycon hauxwellianus','species'),(642581,7986,'Rhytiodus','genus'),(642582,642581,'Rhytiodus microlepis','species'),(642583,42595,'Stethaprion','genus'),(642584,642583,'Stethaprion erythrops','species'),(642585,30720,'Thoracocharax','genus'),(642586,642585,'Thoracocharax stellatus','species'),(642588,83618,'Pseudoxanthomonas sp. XY3','species'),(642589,1485,'Clostridium sp. BS-1','species'),(642590,351053,'Culex densovirus 0507JS11','species'),(642591,9476,'Tarsius dentatus x lariang','species'),(642592,13757,'Viola lanaiensis','species'),(642593,13757,'Viola oahuensis','species'),(642594,227725,'Solanum quitoense var. quitoense','varietas'),(642595,227725,'Solanum quitoense var. septentrionale','varietas'),(642598,451435,'Lobulomycetales','order'),(642599,642598,'Lobulomycetaceae','family'),(642600,572138,'Pustula spinulosa','species'),(642601,572136,'Wilsoniana bliti','species'),(642602,572136,'Wilsoniana platensis','species'),(642603,572136,'Wilsoniana achyranthis','species'),(642604,642599,'Lobulomyces','genus'),(642605,642599,'Clydaea','genus'),(642606,642599,'Maunachytrium','genus'),(642607,451435,'Cladochytriales','order'),(642610,451435,'Rhizophlyctidales','order'),(642612,100298,'Schoenoxiphium schweickerdtii','species'),(642615,391893,'Neoconocephalus affinis','species'),(642622,391893,'Neoconocephalus bivocatus','species'),(642631,391893,'Neoconocephalus caudellianus','species'),(642644,391893,'Neoconocephalus ensiger','species'),(642646,391893,'Neoconocephalus exiliscanorus','species'),(642671,391893,'Neoconocephalus lyristes','species'),(642674,391893,'Neoconocephalus maxillosus','species'),(642676,391893,'Neoconocephalus melanorhinus','species'),(642681,391893,'Neoconocephalus nebrascensis','species'),(642700,391893,'Neoconocephalus punctipes','species'),(642704,391893,'Neoconocephalus retusiformis','species'),(642705,391893,'Neoconocephalus retusus','species'),(642706,391893,'Neoconocephalus robustus','species'),(642709,391893,'Neoconocephalus saturatus','species'),(642715,391893,'Neoconocephalus spiza','species'),(642721,391893,'Neoconocephalus triops','species'),(642726,391893,'Neoconocephalus velox','species'),(642734,579241,'Belocephalus davisi','species'),(642735,579243,'Bucrates malivolans','species'),(642736,106841,'Cryptococcus cf. luteolus C107DX4-Y13','species'),(642738,5475,'Candida sp. AtAug08A-Y8a','species'),(642739,31988,'Aminobacter sp. Sokolova','species'),(642740,189971,'Clostridiaceae bacterium 37-7-2Cl','species'),(642759,1663,'Arthrobacter sp. Sco-A07','species'),(642760,1839,'Nocardioides sp. Sco-A08','species'),(642761,1663,'Arthrobacter sp. Sco-A19','species'),(642762,1839,'Nocardioides sp. Sco-A25','species'),(642763,149698,'Massilia sp. Sco-A26','species'),(642764,1817,'Nocardia sp. Sco-A28','species'),(642765,963,'Herbaspirillum sp. Sco-A35','species'),(642766,86795,'Marmoricola korecus','species'),(642767,1663,'Arthrobacter sp. Sco-B06','species'),(642768,1839,'Nocardioides sp. Sco-B07','species'),(642769,1763,'Mycobacterium sp. Sco-B08','species'),(642770,1839,'Nocardioides sp. Sco-B09','species'),(642771,1839,'Nocardioides sp. Sco-B10','species'),(642772,165697,'Sphingopyxis sp. Sco-B12','species'),(642773,1883,'Streptomyces sp. Sco-B15','species'),(642774,1839,'Nocardioides sp. Sco-B19','species'),(642775,1839,'Nocardioides sp. Sco-B22','species'),(642776,367298,'Phycicoccus sp. Sco-B23','species'),(642777,28105,'Sinorhizobium sp. Sco-C02','species'),(642778,86795,'Marmoricola sp. Sco-C05','species'),(642779,407,'Methylobacterium sp. Sco-C06','species'),(642780,86795,'Marmoricola scoriae','species'),(642781,1839,'Nocardioides sp. Sco-D04','species'),(642782,149698,'Massilia sp. Sco-D07','species'),(642783,149698,'Massilia sp. Sco-D11','species'),(642784,407,'Methylobacterium sp. Sco-D13','species'),(642785,1883,'Streptomyces sp. Sco-D14','species'),(642786,149698,'Massilia sp. Sco-D15','species'),(642787,963,'Herbaspirillum sp. Sco-D19','species'),(642788,963,'Herbaspirillum sp. Sco-D20','species'),(642789,149698,'Massilia sp. Sco-D23','species'),(642790,149698,'Massilia sp. Sco-D24','species'),(642791,149698,'Massilia sp. Sco-D26','species'),(642792,407,'Methylobacterium sp. Sco-D27','species'),(642793,407,'Methylobacterium sp. Sco-D28','species'),(642794,114727,'Influenza A virus (A/Auckland/1/2009(H1N1))','no rank'),(642795,114727,'Influenza A virus (A/Auckland/2/2009(H1N1))','no rank'),(642796,114727,'Influenza A virus (A/Auckland/3/2009(H1N1))','no rank'),(642797,32036,'Solemya pervernicosa gill symbiont','species'),(642798,29278,'Soil-borne wheat mosaic virus RNA2 vector','species'),(642800,507,'Alcaligenes sp. DG-5','species'),(642801,82244,'Rhodophiala ananuca','species'),(642802,241778,'Acronema clade','no rank'),(642803,241800,'Chaerophyllopsis','genus'),(642804,642802,'Harrysmithia','genus'),(642805,241792,'Melanosciadium','genus'),(642806,13267,'Solemya pervernicosa','species'),(642807,331533,'Rhabditida sp. 3000ed','species'),(642808,331533,'Rhabditida sp. 3001ed','species'),(642809,331533,'Rhabditida sp. 3002ed','species'),(642810,331533,'Rhabditida sp. 3003ed','species'),(642811,331533,'Rhabditida sp. 3004ed','species'),(642812,331533,'Rhabditida sp. 3005ed','species'),(642813,331533,'Rhabditida sp. 3006ed','species'),(642814,331533,'Rhabditida sp. 3007ed','species'),(642815,331533,'Rhabditida sp. 3008ed','species'),(642816,331533,'Rhabditida sp. 3009ed','species'),(642817,331533,'Rhabditida sp. 3010ed','species'),(642818,331533,'Rhabditida sp. 3011ed','species'),(642819,331533,'Rhabditida sp. 3013ed','species'),(642820,331533,'Rhabditida sp. 3014ed','species'),(642821,331533,'Rhabditida sp. 3015ed','species'),(642822,331533,'Rhabditida sp. 3016ed','species'),(642823,331533,'Rhabditida sp. 3017ed','species'),(642824,331533,'Rhabditida sp. 3018ed','species'),(642825,331533,'Rhabditida sp. 3019ed','species'),(642826,331533,'Rhabditida sp. 3020ed','species'),(642827,331533,'Rhabditida sp. 3021ed','species'),(642828,331533,'Rhabditida sp. 3022ed','species'),(642829,331533,'Rhabditida sp. 3023ed','species'),(642830,331533,'Rhabditida sp. 3024ef','species'),(642831,331533,'Rhabditida sp. 3025ed','species'),(642832,331533,'Rhabditida sp. 3026ed','species'),(642833,331533,'Rhabditida sp. 3027ed','species'),(642834,331533,'Rhabditida sp. 3028ed','species'),(642835,331533,'Rhabditida sp. 3029ed','species'),(642836,331533,'Rhabditida sp. 3030ed','species'),(642837,331533,'Rhabditida sp. 3031ed','species'),(642838,331533,'Rhabditida sp. 3032ed','species'),(642839,331533,'Rhabditida sp. 3033ed','species'),(642840,331533,'Rhabditida sp. 3034ed','species'),(642841,331533,'Rhabditida sp. 3035ed','species'),(642842,331533,'Rhabditida sp. 3036ed','species'),(642843,331533,'Rhabditida sp. 3037ed','species'),(642844,331533,'Rhabditida sp. 3038ed','species'),(642845,331533,'Rhabditida sp. 3039ed','species'),(642846,331533,'Rhabditida sp. 3040ed','species'),(642847,331533,'Rhabditida sp. 3041ed','species'),(642848,331533,'Rhabditida sp. 3042ed','species'),(642849,331533,'Rhabditida sp. 3043ed','species'),(642850,331533,'Rhabditida sp. 3044ed','species'),(642851,331533,'Rhabditida sp. 3045ed','species'),(642852,331533,'Rhabditida sp. 3046ed','species'),(642853,331533,'Rhabditida sp. 3047ed','species'),(642854,331533,'Rhabditida sp. 3048ed','species'),(642855,331533,'Rhabditida sp. 3049ed','species'),(642856,331533,'Rhabditida sp. 3050ed','species'),(642857,331533,'Rhabditida sp. 3051ed','species'),(642858,331533,'Rhabditida sp. 3052ed','species'),(642859,331533,'Rhabditida sp. 3053ed','species'),(642860,331533,'Rhabditida sp. 3054ed','species'),(642861,331533,'Rhabditida sp. 3055ed','species'),(642862,331533,'Rhabditida sp. 3056ed','species'),(642863,331533,'Rhabditida sp. 3057ed','species'),(642864,331533,'Rhabditida sp. 3058ed','species'),(642865,331533,'Rhabditida sp. 3059ed','species'),(642866,331533,'Rhabditida sp. 3062ed','species'),(642867,331533,'Rhabditida sp. 3065ed','species'),(642868,331533,'Rhabditida sp. 3067ed','species'),(642869,331533,'Rhabditida sp. 3068ed','species'),(642870,331533,'Rhabditida sp. 3069ed','species'),(642871,331533,'Rhabditida sp. 3070ed','species'),(642872,331533,'Rhabditida sp. 3071ed','species'),(642873,331533,'Rhabditida sp. 3073ed','species'),(642874,331533,'Rhabditida sp. 3075ed','species'),(642875,331533,'Rhabditida sp. 3076ed','species'),(642876,331533,'Rhabditida sp. 3077ed','species'),(642877,331533,'Rhabditida sp. 3078ed','species'),(642878,331533,'Rhabditida sp. 3079ed','species'),(642879,331533,'Rhabditida sp. 3080ed','species'),(642880,331533,'Rhabditida sp. 3081ed','species'),(642881,331533,'Rhabditida sp. 3082ed','species'),(642882,331533,'Rhabditida sp. 3084ed','species'),(642883,331533,'Rhabditida sp. 3085ed','species'),(642884,331533,'Rhabditida sp. 3086ed','species'),(642885,331533,'Rhabditida sp. 3087ed','species'),(642886,331533,'Rhabditida sp. 3088ed','species'),(642887,331533,'Rhabditida sp. 3089ed','species'),(642888,331533,'Rhabditida sp. 3090ed','species'),(642889,496661,'Acronema paniculatum','species'),(642890,496661,'Acronema sp. KUN ZHAO063','species'),(642891,642803,'Chaerophyllopsis huai','species'),(642892,54707,'Chaerophyllum prescottii','species'),(642893,52459,'Conioselinum vaginatum','species'),(642894,642804,'Harrysmithia franchetii','species'),(642895,49549,'Libanotis eriocarpa','species'),(642896,49549,'Libanotis sibirica','species'),(642897,642805,'Melanosciadium pimpinelloideum','species'),(642898,496678,'Oenanthe linearis subsp. linearis','subspecies'),(642899,49559,'Ostericum scaberulum','species'),(642900,40958,'Pimpinella rockii','species'),(642901,40958,'Pimpinella yunnanensis','species'),(642902,49566,'Pternopetalum trichomanifolium','species'),(642903,13665,'Sanicula astrantiifolia','species'),(642904,460996,'Seseli mairei var. mairei','varietas'),(642905,239678,'Sinolimprichtia alpina var. dissecta','varietas'),(642906,165496,'Tongoloa tenuifolia','species'),(642907,114727,'Influenza A virus (A/Toronto/3141/2009(H1N1))','no rank'),(642908,114727,'Influenza A virus (A/Toronto/3145/2009(H1N1))','no rank'),(642909,114727,'Influenza A virus (A/Toronto/3146/2009(H1N1))','no rank'),(642910,114727,'Influenza A virus (A/Toronto/3170/2009(H1N1))','no rank'),(642911,114727,'Influenza A virus (A/Toronto/3178/2009(H1N1))','no rank'),(642912,114727,'Influenza A virus (A/Toronto/3181/2009(H1N1))','no rank'),(642913,114727,'Influenza A virus (A/Toronto/3184/2009(H1N1))','no rank'),(642915,637726,'Sicydium sp. BDC-2009','species'),(642921,238654,'Ageneiosus inermis','species'),(642922,337631,'Brachyplatystoma filamentosum','species'),(642924,206483,'Hemigrammus unilineatus','species'),(642925,254543,'Plagioscion auratus','species'),(642926,455363,'Ostreococcus tauri virus 1','species'),(642927,405638,'Nannochloropsis sp. KMMCC EUS-02','species'),(642928,405638,'Nannochloropsis sp. KMMCC EUS-05','species'),(642929,405638,'Nannochloropsis sp. KMMCC EUS-06','species'),(642930,405638,'Nannochloropsis sp. KMMCC EUS-08','species'),(642931,405638,'Nannochloropsis sp. KMMCC EUS-09','species'),(642932,405638,'Nannochloropsis sp. KMMCC EUS-11','species'),(642933,405638,'Nannochloropsis sp. KMMCC EUS-12','species'),(642934,405638,'Nannochloropsis sp. KMMCC EUS-13','species'),(642935,405638,'Nannochloropsis sp. KMMCC EUS-14','species'),(642936,405638,'Nannochloropsis sp. KMMCC EUS-15','species'),(642937,405638,'Nannochloropsis sp. KMMCC EUS-17','species'),(642938,405638,'Nannochloropsis sp. KMMCC EUS-18','species'),(642939,405638,'Nannochloropsis sp. KMMCC EUS-19','species'),(642940,405638,'Nannochloropsis sp. KMMCC EUS-20','species'),(642941,640729,'Perisporiopsis aff. melioloides PP75','species'),(642947,305619,'Geomyza sp. OL107DEBU','species'),(642948,132616,'Phytomyza sp. OLphilDEBU','species'),(642949,574055,'Tetrameringia ustulata','species'),(642950,381638,'Rough green snake reovirus','species'),(642967,326606,'Annulohypoxylon sp. PP139','species'),(642968,112177,'Arthrinium sp. PP30','species'),(642969,97376,'Biscogniauxia sp. PP103','species'),(642970,5015,'Cochliobolus sp. PP60','species'),(642971,5455,'Colletotrichum sp. PP111','species'),(642972,5455,'Colletotrichum sp. PP117','species'),(642973,5455,'Colletotrichum sp. PP9','species'),(642974,42360,'Daldinia sp. PP33','species'),(642975,5506,'Fusarium sp. T47a','species'),(642976,640721,'Khuskia sp. PP96','species'),(642979,381814,'Eurotiales sp. PP59','species'),(642980,5133,'Nectria sp. PP37a','species'),(642981,5133,'Nectria sp. PP90a','species'),(642982,246490,'Xylariaceae sp. PP29b','species'),(642983,246490,'Xylariaceae sp. PP62','species'),(642984,469,'Acinetobacter sp. D7012','species'),(642985,108669,'Quadrastichus sp. 1 BH-2009','species'),(642986,108669,'Quadrastichus sp. 2 BH-2009','species'),(642987,1386,'Bacillus sp. HP1','species'),(642988,286,'Pseudomonas sp. NPR','species'),(642989,161595,'Vanacampus margaritifer','species'),(642990,191395,'Apatura metis','species'),(642991,442319,'Apaturina erminea','species'),(642992,442312,'Dilipa morgiana','species'),(642993,127266,'Doxocopa linda','species'),(642994,442316,'Herona marathus','species'),(642995,270464,'Hestina japonica','species'),(642996,270464,'Hestina divona','species'),(642997,129914,'Idiotropiscis','genus'),(642998,642997,'Idiotropiscis lumnitzeri','species'),(642999,161447,'Corythoichthys sp. PRT-2009','species'),(643000,407951,'Neofusicoccum cordaticola','species'),(643001,407951,'Neofusicoccum kwambonambiense','species'),(643002,407951,'Neofusicoccum umdonicola','species'),(643009,215952,'Conophytum calculus','species'),(643010,215952,'Conophytum friedrichiae','species'),(643011,215952,'Conophytum limpidum','species'),(643012,215952,'Conophytum lithopsoides','species'),(643013,215952,'Conophytum subfenestratum','species'),(643014,215956,'Dinteranthus inexpectatus','species'),(643015,215956,'Dinteranthus vanzylii','species'),(643016,215956,'Dinteranthus wilmotianus','species'),(643017,83429,'Drosanthemum bicolor','species'),(643018,215968,'Gibbaeum heathii','species'),(643019,3545,'Lithops bromfieldii','species'),(643020,3545,'Lithops dorotheae','species'),(643021,3545,'Lithops fulviceps','species'),(643022,3545,'Lithops geyeri','species'),(643023,3545,'Lithops gracilidelineata','species'),(643024,3545,'Lithops hookeri','species'),(643025,188803,'Lithops julii subsp. fulleri','subspecies'),(643026,3545,'Lithops marmorata','species'),(643027,3545,'Lithops optica','species'),(643028,3545,'Lithops pseudotruncatella','species'),(643030,3545,'Lithops ruschiorum','species'),(643031,188805,'Titanopsis hugo-schlechteri var. alboviridis','varietas'),(643032,643019,'Lithops bromfieldii var. bromfieldii','varietas'),(643033,643021,'Lithops fulviceps var. fulviceps','varietas'),(643034,643023,'Lithops gracilidelineata var. gracilidelineata','varietas'),(643035,643024,'Lithops hookeri var. hookeri','varietas'),(643036,246745,'Lithops karasmontana var. karasmontana','varietas'),(643037,643026,'Lithops marmorata var. marmorata','varietas'),(643038,643030,'Lithops ruschiorum var. ruschiorum','varietas'),(643041,1184124,'Sibbaldiopsis','genus'),(643042,643041,'Sibbaldiopsis tridentata','species'),(643043,3052,'Chlamydomonas sp. HTL-D','species'),(643044,3052,'Chlamydomonas sp. HTL-10','species'),(643045,218535,'Brotia annamita','species'),(643046,218535,'Brotia hoabinhensis','species'),(643047,576964,'Sulcospira dakrongensis','species'),(643048,576964,'Sulcospira quangtriensis','species'),(643049,576964,'Sulcospira vietnamensis','species'),(643052,82796,'Micromonosporaceae bacterium Sco-B14','species'),(643068,285810,'Pyrenochaeta gentianicola','species'),(643069,285810,'Pyrenochaeta sp. MAFF 305196','species'),(643071,43987,'Geotrichum siamensis','species'),(643072,207922,'Lyngbya polychroa LP16','no rank'),(643073,207922,'Lyngbya polychroa LP11','no rank'),(643074,207922,'Lyngbya polychroa LP9','no rank'),(643075,207922,'Lyngbya polychroa LP13','no rank'),(643076,207922,'Lyngbya polychroa LP6','no rank'),(643077,207922,'Lyngbya polychroa LP2','no rank'),(643078,207921,'Lyngbya confervoides LC15','no rank'),(643079,207922,'Lyngbya polychroa LP5','no rank'),(643080,207921,'Lyngbya confervoides LC14','no rank'),(643081,261494,'Amphisbaena anaemariae','species'),(643082,261494,'Amphisbaena bolivica','species'),(643083,261494,'Amphisbaena cunhai','species'),(643084,261494,'Amphisbaena mertensii','species'),(643085,261494,'Amphisbaena hastata','species'),(643086,261494,'Amphisbaena ignatiana','species'),(643087,261494,'Amphisbaena fuliginosa','species'),(643088,261494,'Amphisbaena vermicularis','species'),(643089,261494,'Amphisbaena munoai','species'),(643090,261494,'Amphisbaena silvestrii','species'),(643091,261494,'Amphisbaena sp. CE1','species'),(643092,261494,'Amphisbaena sp. PI5','species'),(643093,261494,'Amphisbaena darwini','species'),(643094,261494,'Amphisbaena leeseri','species'),(643095,227089,'Bronia','genus'),(643096,643095,'Bronia kraoh','species'),(643097,227089,'Cercolophia','genus'),(643098,643097,'Cercolophia cuiabana','species'),(643099,309433,'Influenza A virus (A/herring gull/Astrakhan/267/1982(H14N5))','no rank'),(643100,114727,'Influenza A virus (A/Oklahoma/1108/2008(H1N1))','no rank'),(643101,119210,'Influenza A virus (A/Oklahoma/1123/2008(H3N2))','no rank'),(643102,119210,'Influenza A virus (A/Oklahoma/1806/2008(H3N2))','no rank'),(643103,119210,'Influenza A virus (A/Oklahoma/1992/2005(H3N2))','no rank'),(643104,114727,'Influenza A virus (A/Oklahoma/447/2008(H1N1))','no rank'),(643105,119210,'Influenza A virus (A/Oklahoma/483/2008(H3N2))','no rank'),(643106,114727,'Influenza A virus (A/Oklahoma/5132/2006(H1N1))','no rank'),(643107,119210,'Influenza A virus (A/Oklahoma/5545/2007(H3N2))','no rank'),(643108,119210,'Influenza A virus (A/Oklahoma/593/2008(H3N2))','no rank'),(643109,32268,'Cantellius hoegi','species'),(643110,32268,'Cantellius sextus','species'),(643111,43708,'Melia volkensii','species'),(643112,102980,'Circulifer haematoceps','species'),(643113,114727,'Influenza A virus (A/swine/Italy/16460/2005(H1N1))','no rank'),(643114,114727,'Influenza A virus (A/swine/Italy/179058/2005(H1N1))','no rank'),(643115,114727,'Influenza A virus (A/swine/Italy/18870/2006(H1N1))','no rank'),(643116,114727,'Influenza A virus (A/swine/Italy/215990/2003(H1N1))','no rank'),(643117,114727,'Influenza A virus (A/swine/Italy/219851-3/2005(H1N1))','no rank'),(643118,114727,'Influenza A virus (A/swine/Italy/219851/2005(H1N1))','no rank'),(643119,114727,'Influenza A virus (A/swine/Italy/253247/2003(H1N1))','no rank'),(643120,114727,'Influenza A virus (A/swine/Italy/261157/2004(H1N1))','no rank'),(643121,114727,'Influenza A virus (A/swine/Italy/270132/2003(H1N1))','no rank'),(643122,114727,'Influenza A virus (A/swine/Italy/285983-7/2005(H1N1))','no rank'),(643123,114727,'Influenza A virus (A/swine/Italy/2929-2/2005(H1N1))','no rank'),(643124,114727,'Influenza A virus (A/swine/Italy/2929-6/2005(H1N1))','no rank'),(643125,114727,'Influenza A virus (A/swine/Italy/295855/2004(H1N1))','no rank'),(643126,114727,'Influenza A virus (A/swine/Italy/306907/2003(H1N1))','no rank'),(643127,114727,'Influenza A virus (A/swine/Italy/7704/2001(H1N1))','no rank'),(643128,1663,'Arthrobacter sp. IK-MB16-518F','species'),(643129,1386,'Bacillus sp. IK-MB10-518F','species'),(643130,33986,'Exiguobacterium sp. IK-MB6-518F','species'),(643131,1269,'Micrococcus sp. IK-MB5-518F','species'),(643132,39686,'Quang Binh virus','species'),(643133,291027,'Malvastrum yellow mosaic Helshire virus','species'),(643134,261494,'Amphisbaena angustifrons','species'),(643135,643095,'Bronia brasiliana','species'),(643136,643095,'Bronia saxosa','species'),(643137,643097,'Cercolophia roberti','species'),(643138,261491,'Leposternon microcephalum','species'),(643139,261491,'Leposternon polystegum','species'),(643140,261491,'Leposternon infraorbitale','species'),(643141,1883,'Streptomyces sp. YIM 75701','species'),(643142,591984,'Rhyacophila aquitanica aquitanica','subspecies'),(643143,4797,'Pythium senticosum','species'),(643144,4797,'Pythium takayamanum','species'),(643145,228096,'Pythium sp. group G','species'),(643146,228096,'Pythium sp. I-276','species'),(643147,228096,'Pythium sp. I-806','species'),(643148,228096,'Pythium sp. I-840','species'),(643149,228096,'Pythium sp. I-845','species'),(643150,228096,'Pythium sp. I-846','species'),(643151,228096,'Pythium sp. I-848','species'),(643152,228096,'Pythium sp. I-867','species'),(643153,228096,'Pythium sp. I-879','species'),(643154,228096,'Pythium sp. I-881','species'),(643155,228096,'Pythium sp. I-886','species'),(643156,228096,'Pythium sp. I-918','species'),(643157,228096,'Pythium sp. I-978','species'),(643158,228096,'Pythium sp. I-987','species'),(643159,6,'Azorhizobium sp. UFLA4-34','species'),(643160,6,'Azorhizobium sp. UFLA4-72','species'),(643161,6,'Azorhizobium sp. UFLA4-76','species'),(643162,6,'Azorhizobium sp. UFLA4-78','species'),(643163,6,'Azorhizobium sp. UFLA4-82','species'),(643164,6,'Azorhizobium sp. UFLA4-85','species'),(643165,6,'Azorhizobium sp. UFLA4-88','species'),(643166,6,'Azorhizobium sp. UFLA4-98','species'),(643167,374,'Bradyrhizobium sp. UFLA4-100','species'),(643168,374,'Bradyrhizobium sp. UFLA4-104','species'),(643169,374,'Bradyrhizobium sp. UFLA4-105','species'),(643170,374,'Bradyrhizobium sp. UFLA4-106','species'),(643171,374,'Bradyrhizobium sp. UFLA4-108','species'),(643172,374,'Bradyrhizobium sp. UFLA4-32','species'),(643173,374,'Bradyrhizobium sp. UFLA4-33','species'),(643174,374,'Bradyrhizobium sp. UFLA4-64','species'),(643175,374,'Bradyrhizobium sp. UFLA4-80','species'),(643176,374,'Bradyrhizobium sp. UFLA4-87','species'),(643177,374,'Bradyrhizobium sp. UFLA4-89','species'),(643178,374,'Bradyrhizobium sp. UFLA4-90','species'),(643179,374,'Bradyrhizobium sp. UFLA4-93','species'),(643180,374,'Bradyrhizobium sp. UFLA4-95','species'),(643181,374,'Bradyrhizobium sp. UFLA4-97','species'),(643182,374,'Bradyrhizobium sp. UFLA4-99','species'),(643183,32008,'Burkholderia sp. UFLA4-21','species'),(643184,32008,'Burkholderia sp. UFLA4-23','species'),(643185,32008,'Burkholderia sp. UFLA4-27','species'),(643186,32008,'Burkholderia sp. UFLA4-36','species'),(643187,32008,'Burkholderia sp. UFLA4-45','species'),(643188,32008,'Burkholderia sp. UFLA4-47','species'),(643189,32008,'Burkholderia sp. UFLA4-53','species'),(643190,32008,'Burkholderia sp. UFLA4-54','species'),(643191,32008,'Burkholderia sp. UFLA4-59','species'),(643192,32008,'Burkholderia sp. UFLA4-63','species'),(643193,32008,'Burkholderia sp. UFLA4-70','species'),(643194,32008,'Burkholderia sp. UFLA4-73','species'),(643195,32008,'Burkholderia sp. UFLA4-74','species'),(643196,68287,'Mesorhizobium sp. UFLA4-79','species'),(643197,68287,'Mesorhizobium sp. UFLA4-83','species'),(643198,379,'Rhizobium sp. UFLA4-26','species'),(643199,379,'Rhizobium sp. UFLA4-29','species'),(643200,379,'Rhizobium sp. UFLA4-31','species'),(643201,379,'Rhizobium sp. UFLA4-40','species'),(643202,379,'Rhizobium sp. UFLA4-44','species'),(643203,379,'Rhizobium sp. UFLA4-46','species'),(643204,379,'Rhizobium sp. UFLA4-55','species'),(643205,379,'Rhizobium sp. UFLA4-56','species'),(643206,379,'Rhizobium sp. UFLA4-60','species'),(643207,379,'Rhizobium sp. UFLA4-65','species'),(643208,379,'Rhizobium sp. UFLA4-68','species'),(643209,379,'Rhizobium sp. UFLA4-69','species'),(643210,379,'Rhizobium sp. UFLA4-71','species'),(643211,379,'Rhizobium sp. UFLA4-77','species'),(643212,114727,'Influenza A virus (A/Netherlands/602/2009(H1N1))','no rank'),(643214,1279,'Staphylococcus stepanovicii','species'),(643215,1279,'Staphylococcus sp. 210','species'),(643216,1279,'Staphylococcus sp. 219','species'),(643217,119043,'Afifella','genus'),(643218,404708,'Niebla ceruchis','species'),(643219,404708,'Niebla homalea','species'),(643220,404708,'Niebla laevigata','species'),(643221,56479,'Ramalina bourgaeana','species'),(643223,56479,'Ramalina canariensis','species'),(643224,56479,'Ramalina chondrina','species'),(643225,56479,'Ramalina crispatula','species'),(643226,56479,'Ramalina cupularis','species'),(643227,56479,'Ramalina decipiens','species'),(643228,56479,'Ramalina glaucescens','species'),(643229,56479,'Ramalina hamulosa','species'),(643230,56479,'Ramalina hierrensis','species'),(643231,56479,'Ramalina huei','species'),(643232,56479,'Ramalina lacera','species'),(643233,56479,'Ramalina maciformis','species'),(643234,56479,'Ramalina maderensis','species'),(643235,56479,'Ramalina mollis','species'),(643236,56479,'Ramalina nodosa','species'),(643237,56479,'Ramalina pacifica','species'),(643238,56479,'Ramalina pitardii','species'),(643239,56479,'Ramalina pluviariae','species'),(643240,56479,'Ramalina pusilla','species'),(643241,56479,'Ramalina sp. HBG:17070','species'),(643242,56479,'Ramalina sp. HBG:17071','species'),(643243,56479,'Ramalina stevensiae','species'),(643244,56479,'Ramalina tortuosa','species'),(643245,56478,'Ramalinopsis','genus'),(643246,643245,'Ramalinopsis mannii','species'),(643248,56478,'Trichoramalina','genus'),(643249,643248,'Trichoramalina crinita','species'),(643250,643248,'Trichoramalina melanothrix','species'),(643251,5506,'Gibberella sp. F75','species'),(643252,198235,'Justitia vericeli','species'),(643253,198217,'Linuparus sordidus','species'),(643254,198222,'Palinustus holthuisi','species'),(643255,198226,'Puerulus velutinus','species'),(643256,586276,'Scammarctus batei','species'),(643259,1386,'Bacillus sp. SK03','species'),(643261,1386,'Bacillus sp. AR-9','species'),(643262,286104,'Winogradskyella lutea','species'),(643273,1386,'Bacillus sp. KSD-5','species'),(643274,1386,'Bacillus sp. KSD-6','species'),(643275,400634,'Lysinibacillus sp. KSD-1','species'),(643276,400634,'Lysinibacillus sp. KSD-2','species'),(643277,400634,'Lysinibacillus sp. KSD-3','species'),(643278,400634,'Lysinibacillus sp. KSD-4','species'),(643279,400634,'Lysinibacillus sp. KSD-7','species'),(643280,400634,'Lysinibacillus sp. KSD-8','species'),(643314,257372,'Tylodelphys sp. 1 FC-2009','species'),(643315,257372,'Tylodelphys sp. 2 FC-2009','species'),(643316,381626,'Carassioides acuminatus','species'),(643317,116045,'Capoeta capoeta sevangi','subspecies'),(643318,116044,'Capoeta damascina','species'),(643319,1162207,'Systomus orphoides','species'),(643320,40829,'Barbus sp. CToL 051','species'),(643321,369638,'Onychostoma fangi','species'),(643322,40829,'Barbus hulstaerti','species'),(643323,84644,'Labeo boga','species'),(643324,84644,'Labeo pierrei','species'),(643325,381597,'Labiobarbus spilopleura','species'),(643326,137059,'Garra congoensis','species'),(643327,84644,'Labeo cylindricus','species'),(643328,67540,'Gila sp. 1460','species'),(643329,327761,'Psilorhynchus pseudecheneis','species'),(643330,98398,'Gyrinocheilus pennocki','species'),(643331,417298,'Oxynoemacheilus angorae','species'),(643332,7961,'Cyprinus sp. CBM ZF 11624','species'),(643333,116044,'Capoeta aculeata','species'),(643334,432400,'Barboides gracilis','species'),(643335,75335,'Acrossocheilus iridescens','species'),(643336,227282,'Hampala dispar','species'),(643337,227278,'Puntioplites proctozystron','species'),(643338,227278,'Puntioplites waandersi','species'),(643339,137057,'Cyprinion semiplotum','species'),(643340,418128,'Pseudogobio esocinus esocinus','subspecies'),(643342,209195,'Osteobrama feae','species'),(643343,451696,'Opsaridium ubangiense','species'),(643344,432420,'Paedocypris progenetica','species'),(643345,327761,'Psilorhynchus sucatio','species'),(643346,516037,'Sewellia albisuera','species'),(643347,143399,'Schistura kaysonei','species'),(643348,98925,'Nemacheilus platiceps','species'),(643349,143399,'Schistura rupecula','species'),(643350,143399,'Schistura jarutanini','species'),(643351,143399,'Schistura notostigma','species'),(643352,1162207,'Systomus rhomboocellatus','species'),(643353,369622,'Sikukia gudgeri','species'),(643354,497005,'Poropuntius scapanognathus','species'),(643355,40829,'Barbus sp. CToL 033','species'),(643356,497005,'Poropuntius normani','species'),(643357,467340,'Labeobarbus sp. Lucien','species'),(643358,467340,'Labeobarbus sp. Kongou','species'),(643359,198735,'Labeo dyocheilus dyocheilus','subspecies'),(643360,227287,'Osteochilus nashii','species'),(643361,425478,'Lepidocephalichthys micropogon','species'),(643362,127971,'Pangio cf. anguillaris CBM ZF 11605','species'),(643363,98400,'Botia udomritthiruji','species'),(643364,369638,'Onychostoma meridionale','species'),(643365,497005,'Poropuntius bantamensis','species'),(643366,59897,'Cirrhinus microlepis','species'),(643367,84644,'Labeo cyclorhynchus','species'),(643368,143611,'Biwia springeri','species'),(643369,328527,'Gnathopogon strigatus','species'),(643370,497015,'Oreichthys cosuatis','species'),(643371,1162207,'Systomus partipentazona','species'),(643372,27707,'Puntius eugrammus','species'),(643373,137768,'Cyclocheilichthys enoplos','species'),(643374,1278293,'Dawkinsia tambraparniei','species'),(643375,40829,'Barbus camptacanthus','species'),(643376,40829,'Barbus eburneensis','species'),(643377,137768,'Cyclocheilichthys heteronema','species'),(643379,370358,'Hypsibarbus salweenensis','species'),(643380,369629,'Henicorhynchus siamensis','species'),(643381,227287,'Osteochilus schlegelii','species'),(643382,227287,'Osteochilus pentalineatus','species'),(643383,180934,'Squalidus wolterstorffi','species'),(643384,180935,'Squalidus gracilis gracilis','subspecies'),(643386,432414,'Luciosoma bleekeri','species'),(643387,425496,'Acanthocobitis sp. Puma Loach','species'),(643388,40829,'Barbus jae','species'),(643389,137059,'Garra flavatra','species'),(643390,137059,'Garra poecilura','species'),(643391,38761,'Tanichthys micagemmae','species'),(643392,432420,'Paedocypris sp. Banka Is.','species'),(643393,357283,'Homaloptera ogilviei','species'),(643394,143399,'Schistura pridii','species'),(643395,98925,'Nemacheilus pallidus','species'),(643397,233263,'Coronavirus Anas/p71/2005/GBR','species'),(643398,233263,'Coronavirus red knot/p60/2006/GBR','species'),(643399,233263,'Coronavirus oystercatcher/p17/2006/GBR','species'),(643400,233263,'Coronavirus Anas/p42/2005/GBR','species'),(643403,1883,'Streptomyces sp. MK730-62F2','species'),(643404,286,'Pseudomonas sp. QM64','species'),(643407,241454,'Gastromyzon scitulus','species'),(643410,114727,'Influenza A virus (A/Switzerland/01/2009(H1N1))','no rank'),(643412,8627,'Laticauda frontalis','species'),(643413,8627,'Laticauda guineai','species'),(643414,7953,'Metzia','genus'),(643415,327987,'Rana esculenta virus 50-283-1/DNK/2008','species'),(643416,7953,'Amblyrhynchichthys','genus'),(643417,643416,'Amblyrhynchichthys truncatus','species'),(643418,7953,'Catlocarpio','genus'),(643419,643418,'Catlocarpio siamensis','species'),(643420,7953,'Albulichthys','genus'),(643421,643420,'Albulichthys albuloides','species'),(643422,7953,'Petroleuciscus','genus'),(643423,643422,'Petroleuciscus persidis','species'),(643424,7953,'Aspiolucius','genus'),(643425,643424,'Aspiolucius esocinus','species'),(643426,278170,'Erromyzon','genus'),(643427,643426,'Erromyzon sinensis','species'),(643428,246284,'Mermithidae sp. JR-2009','species'),(643432,278171,'Neonoemacheilus','genus'),(643433,643432,'Neonoemacheilus sp. CBM ZF 11904','species'),(643434,278171,'Aborichthys','genus'),(643435,643434,'Aborichthys elongatus','species'),(643436,7953,'Chagunius','genus'),(643437,643436,'Chagunius baileyi','species'),(643438,7953,'Barbichthys','genus'),(643439,643438,'Barbichthys laevis','species'),(643440,7953,'Discherodontus','genus'),(643441,643440,'Discherodontus ashmeadi','species'),(643442,643440,'Discherodontus schroederi','species'),(643443,7953,'Scaphiodonichthys','genus'),(643444,643443,'Scaphiodonichthys burmanicus','species'),(643445,7953,'Bangana','genus'),(643446,1204387,'Incisilabeo behri','species'),(643447,7953,'Schismatorhynchos','genus'),(643448,643447,'Schismatorhynchos nukta','species'),(643449,7953,'Thynnichthys','genus'),(643450,643449,'Thynnichthys thynnoides','species'),(643451,643436,'Chagunius chagunio','species'),(643452,643449,'Thynnichthys polylepis','species'),(643453,338,'Xanthomonas citri group','species group'),(643454,7953,'Eirmotus','genus'),(643455,643454,'Eirmotus octozona','species'),(643456,7953,'Cosmochilus','genus'),(643457,643456,'Cosmochilus harmandi','species'),(643458,7953,'Scaphognathops','genus'),(643459,643458,'Scaphognathops bandanensis','species'),(643460,7953,'Clypeobarbus','genus'),(643461,643460,'Clypeobarbus pleuropholis','species'),(643462,75361,'Schizothorax esocinus','species'),(643463,7953,'Leptocypris','genus'),(643464,643463,'Leptocypris sp. CBM ZF 11419','species'),(643465,278171,'Tuberoschistura','genus'),(643466,643465,'Tuberoschistura baenzigeri','species'),(643467,148100,'Endococcus','genus'),(643468,643467,'Endococcus fusigera','species'),(643469,364706,'Polyblastia sp. Orange 17506','species'),(643470,364709,'Thelidium impressum','species'),(643471,241454,'Gastromyzon zebrinus','species'),(643472,278169,'Canthophrys','genus'),(643473,188910,'Microchaete sp. PCC 7126','species'),(643474,39588,'Hyperolius nasutus complex','no rank'),(643475,643474,'Hyperolius nasutus A JK-2009','species'),(643476,643474,'Hyperolius nasutus B JK-2009','species'),(643477,39588,'Hyperolius tuberculatus complex','no rank'),(643478,643477,'Hyperolius tuberculatus A JK-2009','species'),(643479,643477,'Hyperolius tuberculatus B JK-2009','species'),(643480,8412,'Morerella','genus'),(643481,643480,'Morerella cyanophthalma','species'),(643483,39588,'Hyperolius baumanni','species'),(643484,39588,'Hyperolius chlorosteus','species'),(643485,39588,'Hyperolius concolor','species'),(643486,39588,'Hyperolius cystocandicans','species'),(643487,39588,'Hyperolius fusciventris','species'),(643488,39588,'Hyperolius glandicolor','species'),(643489,39588,'Hyperolius lamottei','species'),(643490,39588,'Hyperolius montanus','species'),(643491,39588,'Hyperolius phantasticus','species'),(643492,39588,'Hyperolius picturatus','species'),(643494,39588,'Hyperolius cf. platyceps JK-2009','species'),(643495,39588,'Hyperolius sp. A \'spotted\'','species'),(643496,39588,'Hyperolius sp. B\' Dousala\'','species'),(643497,39588,'Hyperolius sp. C \'Phantasticus\'','species'),(643498,39588,'Hyperolius sylvaticus','species'),(643499,39588,'Hyperolius torrentis','species'),(643500,39588,'Hyperolius zonatus','species'),(643502,7993,'Astyanax belizanus','species'),(643503,7993,'Astyanax hubbsi','species'),(643504,7993,'Astyanax nasutus','species'),(643505,7993,'Astyanax nicaraguensis','species'),(643506,7993,'Astyanax orthodus','species'),(643507,7993,'Astyanax petenensis','species'),(643508,7993,'Astyanax sp. 1 CPOG-2009','species'),(643509,7993,'Astyanax sp. 2 CPOG-2009','species'),(643510,7993,'Astyanax sp. 3 CPOG-2009','species'),(643511,7993,'Astyanax sp. 5 CPOG-2009','species'),(643512,7993,'Astyanax sp. 6 CPOG-2009','species'),(643513,7993,'Astyanax sp. 7 CPOG-2009','species'),(643514,7993,'Astyanax sp. 8 CPOG-2009','species'),(643515,7993,'Astyanax sp. 9 CPOG-2009','species'),(643516,71259,'Roeboides salvadoris','species'),(643518,8934,'Columba palumbus azorica','subspecies'),(643522,8934,'Columba palumbus palumbus','subspecies'),(643523,95601,'Eriocheir ogasawaraensis','species'),(643524,5598,'Alternaria sp. H-3','species'),(643525,5498,'Cladosporium sp. SL-4','species'),(643526,5345,'Coprinus sp. SL-2','species'),(643527,36922,'Diaporthe sp. H-1','species'),(643528,5506,'Fusarium sp. H-4','species'),(643529,85996,'Hypocreales sp. SL-5','species'),(643530,45426,'Ascomycota sp. SL-3','species'),(643531,45426,'Ascomycota sp. SL-6','species'),(643532,45426,'Ascomycota sp. SL-7','species'),(643533,45426,'Ascomycota sp. SL-9','species'),(643534,45426,'Ascomycota sp. SL-10','species'),(643536,114727,'Influenza A virus (A/Denmark/513/2009(H1N1))','no rank'),(643537,114727,'Influenza A virus (A/Italy/01/2009(H1N1))','no rank'),(643538,286,'Pseudomonas sp. SEAB3C070426','species'),(643539,85626,'\'Trachyspermum ammi\' little leaf phytoplasma','species'),(643540,114727,'Influenza A virus (A/New York/06/2009(H1N1))','no rank'),(643541,114727,'Influenza A virus (A/New York/10/2009(H1N1))','no rank'),(643542,114727,'Influenza A virus (A/New York/11/2009(H1N1))','no rank'),(643543,114727,'Influenza A virus (A/New York/12/2009(H1N1))','no rank'),(643544,114727,'Influenza A virus (A/New York/15/2009(H1N1))','no rank'),(643545,114727,'Influenza A virus (A/New York/18/2009(H1N1))','no rank'),(643546,114727,'Influenza A virus (A/New York/23/2009(H1N1))','no rank'),(643547,114727,'Influenza A virus (A/New York/31/2009(H1N1))','no rank'),(643548,114727,'Influenza A virus (A/Texas/06/2009(H1N1))','no rank'),(643549,69681,'Onchidium struma nom. nud.','species'),(643550,69681,'Onchidium sp. Hainan Orange','species'),(643551,69681,'Onchidium sp. Hainan Hard-bodied','species'),(643553,147107,'Branchiobdella balcanica','species'),(643554,147107,'Branchiobdella italica','species'),(643555,14366,'Cymbidium sp. ZJL-2009','species'),(643556,53064,'Paphiopedilum sp. ZJL-2009','species'),(643557,286,'Pseudomonas sp. nl01','species'),(643558,286,'Pseudomonas sp. sd07','species'),(643559,114727,'Influenza A virus (A/Italy/02/2009(H1N1))','no rank'),(643560,42256,'Rubrobacter radiotolerans DSM 5868','no rank'),(643561,80870,'Acidovorax avenae subsp. avenae ATCC 19860','no rank'),(643562,182210,'Desulfovibrio aespoeensis Aspo-2','no rank'),(643563,46302,'Alsophis anomalus','species'),(643564,161680,'Limosa limosa limosa','subspecies'),(643566,73364,'Glaphyrostomum','genus'),(643567,643566,'Glaphyrostomum sp. 80A','species'),(643568,13687,'Sphingomonas sp. 10-1-84','species'),(643569,114728,'Influenza A virus (A/turkey/France/05045/2005(H1N2))','no rank'),(643570,13509,'Erica ciliaris','species'),(643571,13509,'Erica reunionensis','species'),(643572,129337,'Geobacillus sp. A27','species'),(643575,1386,'Bacillus sp. BB58','species'),(643576,44249,'Paenibacillus sp. BB13','species'),(643577,323723,'Babesia sp. MJY-2009a','species'),(643578,65356,'Albugo capparidis','species'),(643580,29278,'Binary vector pCX-DG','species'),(643581,29278,'Binary vector pCX-DR','species'),(643582,29278,'Binary vector pCXGFP-P','species'),(643583,29278,'Binary vector pCXGUS-P','species'),(643584,29278,'Binary vector pCXSN','species'),(643585,29278,'Binary vector pCXSN-FLAG','species'),(643586,29278,'Binary vector pCXSN-HA','species'),(643587,29278,'Binary vector pCXSN-Myc','species'),(643588,29278,'Binary vector pCXUN','species'),(643589,29278,'Binary vector pCXUN-FLAG','species'),(643590,29278,'Binary vector pCXUN-HA','species'),(643591,29278,'Binary vector pCXUN-Myc','species'),(643592,29278,'Transient expression vector pX-DR','species'),(643593,29278,'Transient expression vector pXGFP-P','species'),(643594,29278,'Transient expression vector pXGUS-P','species'),(643595,29278,'Transient expression vector pX-DG','species'),(643596,29278,'Transient expression vector pXSN','species'),(643597,29278,'Transient expression vector pXSN-FLAG','species'),(643598,29278,'Transient expression vector pXSN-HA','species'),(643599,29278,'Transient expression vector pXSN-Myc','species'),(643600,29278,'Transient expression vector pXUN','species'),(643601,29278,'Transient expression vector pXUN-FLAG','species'),(643602,29278,'Transient expression vector pXUN-HA','species'),(643603,29278,'Transient expression vector pXUN-Myc','species'),(643605,121296,'Alsophis antiguae sajdaki','subspecies'),(643606,121297,'Alsophis antillensis antillensis','subspecies'),(643607,121297,'Alsophis antillensis sibonius','subspecies'),(643608,121298,'Cubophis cantherigerus adspersus','subspecies'),(643610,121298,'Alsophis cantherigerus cantherigerus','subspecies'),(643611,121298,'Alsophis cantherigerus caymanus','subspecies'),(643612,121298,'Alsophis cantherigerus fuscicauda','subspecies'),(643614,121298,'Alsophis cantherigerus ruttyi','subspecies'),(643616,1260276,'Borikenophis portoricensis portoricensis','subspecies'),(643622,46302,'Alsophis rijgersmaei','species'),(643623,46302,'Alsophis rufiventris','species'),(643625,121307,'Arrhyton exiguum exiguum','subspecies'),(643626,121307,'Arrhyton exiguum stahli','subspecies'),(643628,121375,'Uromacer oxyrhynchus','species'),(643629,44431,'Vischeria punctata','species'),(643630,44427,'Eustigmatos vischeri','species'),(643631,195996,'Goniochloris','genus'),(643632,643631,'Goniochloris sculpta','species'),(643633,114727,'Influenza A virus (A/Castilla-La Mancha/GP13/2009(H1N1))','no rank'),(643634,114727,'Influenza A virus (A/Castilla-La Mancha/GP9/2009(H1N1))','no rank'),(643635,114727,'Influenza A virus (A/Pais Vasco/GP20/2009(H1N1))','no rank'),(643636,114727,'Influenza A virus (A/Valencia/GP4/2009(H1N1))','no rank'),(643637,71953,'Inocybe obtusiuscula','species'),(643638,71953,'Inocybe ochracea','species'),(643639,71953,'Inocybe saliceticola','species'),(643647,56725,'Pholis fangi','species'),(643648,86170,'Syntrophothermus lipocalidus DSM 12680','no rank'),(643649,342596,'Squirrel monkey cytomegalovirus 1','species'),(643650,342596,'Aotine herpesvirus 2','species'),(643651,2809,'Batrachospermum brasiliense','species'),(643653,373124,'Batrachospermum confusum f. anatinum','forma'),(643654,2809,'Batrachospermum puiggarianum','species'),(643655,67902,'Psilosiphon scoparius','species'),(643657,4821,'Piromyces sp. GP 01','species'),(643667,397113,'Leia bilineata','species'),(643668,114727,'Influenza A virus (A/Italy/03/2009(H1N1))','no rank'),(643669,114727,'Influenza A virus (A/Italy/04/2009(H1N1))','no rank'),(643671,332157,'Larkinella arboricola','species'),(643672,466152,'Singulisphaera rosea','species'),(643673,999488,'Paenochrobactrum gallinarii','species'),(643674,1100891,'Paenalcaligenes hominis','species'),(643675,1730,'Eubacterium sp. WAL 14571','species'),(643676,1263,'Ruminococcus sp. WAL 17306','species'),(643677,146825,'environmental samples','no rank'),(643678,643677,'uncultured Halorhabdus sp.','species'),(643679,47025,'Dactylella alba','species'),(643680,4932,'Saccharomyces cerevisiae EC1118','no rank'),(643681,105135,'Anaeromyces sp. GA 02','species'),(643682,105135,'Anaeromyces sp. GA 03','species'),(643683,105135,'Anaeromyces sp. GA 04','species'),(643684,37163,'Orpinomyces sp. GO 02','species'),(643685,37163,'Orpinomyces sp. GO 03','species'),(643686,64277,'Quiscalus nicaraguensis','species'),(643687,64277,'Quiscalus palustris','species'),(643688,222770,'Influenza A virus (A/mallard/Interior Alaska/7MP2230/2007(H1N6))','no rank'),(643689,102800,'Influenza A virus (A/northern pintail/Alaska/7MP1393/2007(H4N6))','no rank'),(643690,119211,'Influenza A virus (A/mallard/Interior Alaska/7MP0709/2007(H3N8))','no rank'),(643691,87270,'Umbilicaria cf. umbilicarioides KRAM:L:53242','species'),(643692,642,'Aeromonas sp. 17-95-9-1','species'),(643693,642,'Aeromonas sp. 34S3','species'),(643694,642,'Aeromonas sp. 46NPE','species'),(643695,51676,'Macroptilium golden mosaic virus-[Jamaica1:SpanishTown]','no rank'),(643696,45204,'Gobius couchi','species'),(643697,114727,'Influenza A virus (A/Israel/G-640/2009(H1N1))','no rank'),(643698,114727,'Influenza A virus (A/Israel/G-645/2009(H1N1))','no rank'),(643699,114727,'Influenza A virus (A/Israel/MF-119/2009(H1N1))','no rank'),(643700,114727,'Influenza A virus (A/Israel/MF-70/2009(H1N1))','no rank'),(643701,89373,'Marinoscillum','genus'),(643702,114727,'Influenza A virus (A/Iowa/01/2006(H1N1))','no rank'),(643703,114727,'Influenza A virus (A/Ohio/01/2007(H1N1))','no rank'),(643704,114727,'Influenza A virus (A/Ohio/02/2007(H1N1))','no rank'),(643705,114727,'Influenza A virus (A/Wisconsin/87/2005(H1N1))','no rank'),(643706,114728,'Influenza A virus (A/Michigan/09/2007(H1N2))','no rank'),(643707,240913,'Drunella ishiyamana','species'),(643708,240913,'Drunella trispina','species'),(643709,50634,'Ephemerella atagosana','species'),(643710,50634,'Ephemerella berneri','species'),(643711,50634,'Ephemerella cornutus','species'),(643712,50634,'Ephemerella septentrionalis','species'),(643713,219546,'Eurylophella versimilis','species'),(643714,309662,'Hyrtanella pascalae','species'),(643715,604011,'Serratella teresa','species'),(643716,604017,'Teloganopsis media','species'),(643717,50633,'Cincticostella','genus'),(643718,643717,'Cincticostella elongatula','species'),(643719,50633,'Crinitella','genus'),(643720,643719,'Crinitella coheri','species'),(643721,50633,'Ephacerella','genus'),(643722,643721,'Ephacerella longicaudata','species'),(643723,50633,'Kangella','genus'),(643724,643723,'Kangella brocha','species'),(643725,643717,'Cincticostella insolta','species'),(643726,50633,'Uracanthella','genus'),(643727,643726,'Uracanthella punctisetae','species'),(643728,50634,'Ephemerella sp. THO-2009','species'),(643729,6726,'Procambarus alleni','species'),(643730,308858,'Avian schistosomatid sp. F4','species'),(643731,308858,'Avian schistosomatid sp. F5','species'),(643732,308858,'Avian schistosomatid sp. F6','species'),(643733,2745,'Halomonas sp. MA2','species'),(643734,575817,'Dendarus sp. DEN1','species'),(643735,575817,'Dendarus sp. DEN3','species'),(643736,575817,'Dendarus sp. DEN2','species'),(643737,45446,'Pimelia subglobosa','species'),(643738,575817,'Dendarus dentitibia','species'),(643739,575817,'Dendarus angulitibia','species'),(643740,575817,'Dendarus sinuatus','species'),(643741,575817,'Dendarus messenius','species'),(643742,643746,'Hadrosauridae','family'),(643744,643742,'Brachylophosaurus','genus'),(643745,643744,'Brachylophosaurus canadensis','species'),(643746,436488,'Ornithopoda','no rank'),(643747,2742,'Marinobacter sp. Set74','species'),(643748,203135,'Halomicrobium sp. Bet58','species'),(643749,83496,'Alcaligenaceae bacterium YC06271','species'),(643750,119059,'Oxalobacteraceae bacterium EH03','species'),(643751,237,'Flavobacterium sp. EH15','species'),(643752,116173,'unclassified Facetotecta','no rank'),(643753,643752,'Facetotecta sp. 1 MPL-2009','species'),(643754,643752,'Facetotecta sp. 2 MPL-2009','species'),(643755,643752,'Facetotecta sp. 3 MPL-2009','species'),(643756,643752,'Facetotecta sp. 4 MPL-2009','species'),(643757,643752,'Facetotecta sp. 5 MPL-2009','species'),(643758,643752,'Facetotecta sp. 6 MPL-2009','species'),(643761,643768,'Auritoglyptes','genus'),(643763,643776,'Baccalaureus','genus'),(643764,643763,'Baccalaureus maldivensis','species'),(643765,643777,'Zibrowia','genus'),(643766,643765,'Zibrowia auriculata','species'),(643767,37903,'Cryptophialidae','family'),(643768,37903,'Lithoglyptidae','family'),(643770,643767,'Cryptophialus','genus'),(643771,643768,'Kochlorine','genus'),(643772,643768,'Lithoglyptes','genus'),(643773,643768,'Weltneria','genus'),(643775,643768,'Armatoglyptes','genus'),(643776,116171,'Lauridae','family'),(643777,116171,'Petrarcidae','family'),(643778,116171,'Synagogidae','family'),(643779,114727,'Influenza A virus (A/Canada-ON/RV1527/2009(H1N1))','no rank'),(643780,114727,'Influenza A virus (A/Mexico/InDRE4487/2009(H1N1))','no rank'),(643782,34019,'Candidatus Liberibacter sp. 429-2','species'),(643783,34019,'Candidatus Liberibacter sp. 432-2','species'),(643784,34019,'Candidatus Liberibacter sp. 440-1','species'),(643785,34019,'Candidatus Liberibacter sp. 442-1','species'),(643786,34019,'Candidatus Liberibacter sp. 443-5','species'),(643787,34019,'Candidatus Liberibacter sp. 497-12','species'),(643788,34019,'Candidatus Liberibacter sp. 556-3','species'),(643789,34019,'Candidatus Liberibacter sp. 664-0','species'),(643790,34019,'Candidatus Liberibacter sp. 667-1','species'),(643791,34019,'Candidatus Liberibacter sp. 677-18','species'),(643792,34019,'Candidatus Liberibacter sp. 677-2','species'),(643793,34019,'Candidatus Liberibacter sp. 685-1','species'),(643794,34019,'Candidatus Liberibacter sp. 728-1','species'),(643795,34019,'Candidatus Liberibacter sp. 743-2','species'),(643796,34019,'Candidatus Liberibacter sp. 802-1','species'),(643797,34019,'Candidatus Liberibacter sp. 802-2','species'),(643798,34019,'Candidatus Liberibacter sp. A05_2183-6','species'),(643801,45426,'Ascomycota sp. H-12','species'),(643802,45426,'Ascomycota sp. H-13','species'),(643803,45426,'Ascomycota sp. H-14','species'),(643804,45426,'Ascomycota sp. H-17','species'),(643805,45426,'Ascomycota sp. H-18','species'),(643806,45426,'Ascomycota sp. H-19','species'),(643807,45426,'Ascomycota sp. H-20','species'),(643808,45426,'Ascomycota sp. H-21','species'),(643809,45426,'Ascomycota sp. H-22','species'),(643810,45426,'Ascomycota sp. H-23','species'),(643811,45426,'Ascomycota sp. H-25','species'),(643812,45426,'Ascomycota sp. H-26','species'),(643813,45426,'Ascomycota sp. H-27','species'),(643814,45426,'Ascomycota sp. H-28','species'),(643815,45426,'Ascomycota sp. H-29','species'),(643816,45426,'Ascomycota sp. H-30','species'),(643817,45426,'Ascomycota sp. H-31','species'),(643818,45426,'Ascomycota sp. H-32','species'),(643819,45426,'Ascomycota sp. H-33','species'),(643820,45426,'Ascomycota sp. H-34','species'),(643821,45426,'Ascomycota sp. H-37','species'),(643822,45426,'Ascomycota sp. H-38','species'),(643823,45426,'Ascomycota sp. H-39','species'),(643824,45426,'Ascomycota sp. H-40','species'),(643825,45426,'Ascomycota sp. H-5','species'),(643826,45426,'Ascomycota sp. H-7','species'),(643827,45426,'Ascomycota sp. H-8','species'),(643828,45426,'Ascomycota sp. H-9','species'),(643829,83618,'Pseudoxanthomonas icgebensis','species'),(643830,9699,'Herpestes fuscus','species'),(643831,9699,'Herpestes brachyurus','species'),(643832,9699,'Herpestes smithii','species'),(643833,9699,'Herpestes vitticollis','species'),(643834,638670,'Monolistra sp. 1 RV-2009','species'),(643835,3497,'Morus murrayana','species'),(643836,114727,'Influenza A virus (A/Canada-NS/RV1535/2009(H1N1))','no rank'),(643837,105426,'Actinomycetales bacterium QL073','species'),(643838,49606,'Lonicera fulvotomentosa','species'),(643839,71116,'Paradoxurus zeylonensis','species'),(643840,142931,'Dactylogyrus falciformis','species'),(643841,69469,'Kudoa sp. IF-2009','species'),(643842,114727,'Influenza A virus (A/Arizona/01/2009(H1N1))','no rank'),(643843,114727,'Influenza A virus (A/Arizona/02/2009(H1N1))','no rank'),(643844,114727,'Influenza A virus (A/California/14/2009(H1N1))','no rank'),(643845,114727,'Influenza A virus (A/Colorado/03/2009(H1N1))','no rank'),(643846,114727,'Influenza A virus (A/Indiana/09/2009(H1N1))','no rank'),(643847,114727,'Influenza A virus (A/Kansas/02/2009(H1N1))','no rank'),(643848,114727,'Influenza A virus (A/Massachusetts/06/2009(H1N1))','no rank'),(643849,114727,'Influenza A virus (A/Massachusetts/07/2009(H1N1))','no rank'),(643850,114727,'Influenza A virus (A/Michigan/02/2009(H1N1))','no rank'),(643851,114727,'Influenza A virus (A/Minnesota/02/2009(H1N1))','no rank'),(643852,114727,'Influenza A virus (A/Nebraska/02/2009(H1N1))','no rank'),(643853,114727,'Influenza A virus (A/New York/09/2009(H1N1))','no rank'),(643854,114727,'Influenza A virus (A/New York/13/2009(H1N1))','no rank'),(643855,114727,'Influenza A virus (A/New York/22/2009(H1N1))','no rank'),(643856,114727,'Influenza A virus (A/South Carolina/09/2009(H1N1))','no rank'),(643857,114727,'Influenza A virus (A/Texas/07/2009(H1N1))','no rank'),(643858,114727,'Influenza A virus (A/Texas/08/2009(H1N1))','no rank'),(643859,114727,'Influenza A virus (A/Texas/09/2009(H1N1))','no rank'),(643860,623169,'Agmina hastata','species'),(643861,177959,'Ecnomus sp. GM3','species'),(643862,177959,'Ecnomus sp. GM4','species'),(643863,177959,'Ecnomus sp. GM5','species'),(643864,623171,'Daternomina sp. GM6','species'),(643865,623171,'Daternomina sp. GM7','species'),(643866,623171,'Daternomina sp. GM8','species'),(643867,1006,'Marivirga tractuosa DSM 4126','no rank'),(643868,576964,'Sulcospira infracostata','species'),(643870,576964,'Sulcospira circumstriata','species'),(643871,576964,'Sulcospira tourannensis','species'),(643872,576964,'Sulcospira tonkiniana','species'),(643873,49188,'Aconitum sp. PS2007MT01','species'),(643874,49188,'Aconitum sp. PS2014MT01','species'),(643875,49188,'Aconitum sp. PS2010MT01','species'),(643876,119220,'Influenza A virus (A/avian/New York/466812/2006(H5N2))','no rank'),(643877,119220,'Influenza A virus (A/chicken/New York/439235/2006(H5N2))','no rank'),(643878,119220,'Influenza A virus (A/duck/New York/445743/2006(H5N2))','no rank'),(643879,119220,'Influenza A virus (A/duck/New York/465571/2006(H5N2))','no rank'),(643880,119220,'Influenza A virus (A/duck/New York/465976/2006(H5N2))','no rank'),(643881,119220,'Influenza A virus (A/duck/New York/466787/2006(H5N2))','no rank'),(643882,119220,'Influenza A virus (A/duck/New York/469961/2006(H5N2))','no rank'),(643883,119220,'Influenza A virus (A/duck/New York/481172/2007(H5N2))','no rank'),(643884,119220,'Influenza A virus (A/duck/New York/484057/2007(H5N2))','no rank'),(643885,119220,'Influenza A virus (A/duck/New York/489761/2007(H5N2))','no rank'),(643886,119220,'Influenza A virus (A/duck/New York/490722/2007(H5N2))','no rank'),(643887,119220,'Influenza A virus (A/duck/New York/494165/2007(H5N2))','no rank'),(643888,119220,'Influenza A virus (A/environment/New York/190723/2007(H5N2))','no rank'),(643889,119220,'Influenza A virus (A/environment/New York/466788/2006(H5N2))','no rank'),(643890,119220,'Influenza A virus (A/environment/New York/481173/2007(H5N2))','no rank'),(643891,119220,'Influenza A virus (A/environment/New York/484056/2007(H5N2))','no rank'),(643892,119220,'Influenza A virus (A/environment/New York/484678/2007(H5N2))','no rank'),(643893,119220,'Influenza A virus (A/turkey/New York/465977/2006(H5N2))','no rank'),(643894,119213,'Influenza A virus (A/mallard/Minnesota/232/1998(H6N2))','no rank'),(643895,184002,'Influenza A virus (A/ring-billed gull/GA/421733/2001(H6N4))','no rank'),(643896,352778,'Influenza A virus (A/ruddy turnstone/Delaware/1070/2002(H9N4))','no rank'),(643897,102796,'Influenza A virus (A/ruddy turnstone/Delaware/114/2003(H9N2))','no rank'),(643898,102796,'Influenza A virus (A/ruddy turnstone/New Jersey/452/2003(H9N2))','no rank'),(643899,150171,'Influenza A virus (A/ruddy turnstone/New Jersey/1407/2001(H13N6))','no rank'),(643900,170500,'Influenza A virus (A/ruddy turnstone/New Jersey/749/2002(H1N9))','no rank'),(643901,157,'Treponema sp. T M1','species'),(643902,157,'Treponema sp. T A4','species'),(643903,157,'Treponema sp. T M4','species'),(643906,5498,'Cladosporium chubutense','species'),(643907,5498,'Cladosporium colombiae','species'),(643908,5498,'Cladosporium pini-ponderosae','species'),(643909,162482,'Cystobasidiopsis','genus'),(643910,643909,'Cystobasidiopsis sp. RB-2009a','species'),(643911,41275,'Brevundimonas sp. ZJ004','species'),(643912,41275,'Brevundimonas sp. ZJ059','species'),(643913,41275,'Brevundimonas sp. ZJ113','species'),(643914,41275,'Brevundimonas sp. ZJ202','species'),(643915,41275,'Brevundimonas sp. ZJ203','species'),(643916,41275,'Brevundimonas sp. ZJ218','species'),(643917,41275,'Brevundimonas sp. ZJ274','species'),(643918,41275,'Brevundimonas sp. ZJ410','species'),(643919,41275,'Brevundimonas sp. ZJ637','species'),(643920,131079,'Limnobacter sp. ZJ018','species'),(643921,400634,'Lysinibacillus sp. ZJ115','species'),(643922,286,'Pseudomonas sp. ZJ020','species'),(643923,286,'Pseudomonas sp. ZJ028','species'),(643924,286,'Pseudomonas sp. ZJ053','species'),(643925,286,'Pseudomonas sp. ZJ060','species'),(643926,286,'Pseudomonas sp. ZJ067','species'),(643927,286,'Pseudomonas sp. ZJ068','species'),(643928,286,'Pseudomonas sp. ZJ075','species'),(643929,286,'Pseudomonas sp. ZJ087','species'),(643930,286,'Pseudomonas sp. ZJ265','species'),(643931,286,'Pseudomonas sp. ZJ509','species'),(643932,286,'Pseudomonas sp. ZJ513','species'),(643933,286,'Pseudomonas sp. ZJ551','species'),(643934,286,'Pseudomonas sp. ZJ601','species'),(643935,286,'Pseudomonas sp. ZJ610','species'),(643936,40323,'Stenotrophomonas sp. ZJ012','species'),(643937,40323,'Stenotrophomonas sp. ZJ016','species'),(643938,40323,'Stenotrophomonas sp. ZJ604','species'),(643939,40323,'Stenotrophomonas sp. ZJ613','species'),(643940,40323,'Stenotrophomonas sp. ZJ614','species'),(643941,40323,'Stenotrophomonas sp. ZJ651','species'),(643942,45144,'Herpotrichia coulteri','species'),(643943,334516,'Allantophomopsis sp. T02 78','species'),(643944,45147,'unclassified Lophiostomataceae','no rank'),(643945,45144,'Herpotrichia sp. T02 79','species'),(643948,12922,'Aiptasia diaphana','species'),(643949,84994,'Ferrithrix','genus'),(643950,145371,'Nectarinia sp. AMNH DOT 12590','species'),(643951,41295,'Pelagibius','genus'),(643952,471288,'Geitlerinema amphibium BCCUSP 87','no rank'),(643953,261386,'Leptospirillum sp. Group III \'5-way CG\'','species'),(643955,1386,'Bacillus sp. Y-D','species'),(643956,1220600,'Phaeovibrio sulfidiphilus NBRC 106163','no rank'),(643957,286,'Pseudomonas sp. MS-1','species'),(643958,816,'Bacteroides sp. TP-5','species'),(643959,114727,'Influenza A Virus (A/New York/1669/2009(H1N1))','no rank'),(643960,114727,'Influenza A Virus (A/New York/1682/2009(H1N1))','no rank'),(643961,114727,'Influenza A virus (A/northern pintail/Interior Alaska/1/2007(H1N1))','no rank'),(643962,114731,'Influenza A virus (A/env/California/7335/2008(H2N3))','no rank'),(643963,114731,'Influenza A virus (A/env/California/7303/2008(H2N3))','no rank'),(643964,114731,'Influenza A virus (A/env/California/7286/2008(H2N3))','no rank'),(643965,114731,'Influenza A virus (A/env/California/7279/2008(H2N3))','no rank'),(643966,114731,'Influenza A virus (A/env/California/7313/2008(H2N3))','no rank'),(643967,157802,'Influenza A virus (A/northern shoveler/California/HKWF569/2007(H3N1))','no rank'),(643968,119211,'Influenza A virus (A/northern shoveler/Interior Alaska/4/2007(H3N8))','no rank'),(643969,119211,'Influenza A virus (A/northern shoveler/Interior Alaska/3/2007(H3N8))','no rank'),(643970,119211,'Influenza A virus (A/northern shoveler/Interior Alaska/2/2007(H3N8))','no rank'),(643971,119211,'Influenza A virus (A/mallard/Interior Alaska/7/2007(H3N8))','no rank'),(643972,119211,'Influenza A virus (A/mallard/Interior Alaska/6/2007(H3N8))','no rank'),(643973,119211,'Influenza A virus (A/northern pintail/Interior Alaska/1/2007(H3N8))','no rank'),(643974,119211,'Influenza A virus (A/mallard/Interior Alaska/5/2007(H3N8))','no rank'),(643975,119211,'Influenza A virus (A/mallard/Interior Alaska/8/2007(H3N8))','no rank'),(643976,119211,'Influenza A virus (A/American green-winged teal/Interior Alaska/4/2007(H3N8))','no rank'),(643977,309406,'Influenza A virus (A/mallard/Interior Alaska/1/2007(H4N5))','no rank'),(643978,102800,'Influenza A virus (A/northern shoveler/Interior Alaska/1/2007(H4N6))','no rank'),(643979,102800,'Influenza A virus (A/mallard/Interior Alaska/5/2007(H4N6))','no rank'),(643980,102800,'Influenza A virus (A/mallard/Interior Alaska/2/2007(H4N6))','no rank'),(643981,102800,'Influenza A virus (A/mallard/Interior Alaska/4/2007(H4N6))','no rank'),(643982,102800,'Influenza A virus (A/mallard/Interior Alaska/3/2007(H4N6))','no rank'),(643983,102800,'Influenza A virus (A/mallard/California/7766/2008(H4N6))','no rank'),(643984,102800,'Influenza A virus (A/mallard/Interior Alaska/6/2007(H4N6))','no rank'),(643985,119221,'Influenza A virus (A/env/California/7262/2008(H5N3))','no rank'),(643986,119221,'Influenza A virus (A/env/California/7251/2008(H5N3))','no rank'),(643987,119221,'Influenza A virus (A/env/California/7261/2008(H5N3))','no rank'),(643988,119221,'Influenza A virus (A/env/California/7258/2008(H5N3))','no rank'),(643989,119221,'Influenza A virus (A/env/California/7255/2008(H5N3))','no rank'),(643990,119221,'Influenza A virus (A/env/California/7264/2008(H5N3))','no rank'),(643991,119221,'Influenza A virus (A/env/California/7600/2008(H5N3))','no rank'),(643992,119221,'Influenza A virus (A/env/California/7341/2008(H5N3))','no rank'),(643993,119212,'Influenza A virus (A/greater white-fronted goose/California/AKS617/2007(H6N1))','no rank'),(643995,119212,'Influenza A virus (A/northern pintail/California/HKWF440/2007(H6N1))','no rank'),(643996,119215,'Influenza A virus (A/northern shoveler/California/HKWF2031/2008(H7N3))','no rank'),(643997,119215,'Influenza A virus (A/green winged teal/California/AKS1370/2008(H7N3))','no rank'),(643998,119215,'Influenza A virus (A/northern shoveler/California/HKWF1026/2007(H7N3))','no rank'),(643999,142943,'Influenza A virus (A/northern shoveler/California/HKWF1204/2007(H8N4))','no rank'),(644000,142943,'Influenza A virus (A/northern shoveler/California/AKS273/2007(H8N4))','no rank'),(644001,102801,'Influenza A virus (A/northern shoveler/California/HKWF608/2007(H10N7))','no rank'),(644002,102801,'Influenza A virus (A/northern shoveler/California/HKWF96/2007(H10N7))','no rank'),(644003,102801,'Influenza A virus (A/northern shoveler/California/HKWF392sm/2007(H10N7))','no rank'),(644004,129772,'Influenza A virus (A/green winged teal/California/AKS1305/2008(H11N9))','no rank'),(644005,5475,'Candida sp. MD9','species'),(644006,5475,'Candida sp. MD15','species'),(644007,196894,'Streptococcus phage PH10','species'),(644008,248071,'Camptosema ellipticum','species'),(644010,256835,'Mimosestes','genus'),(644011,644010,'Mimosestes acaciestes','species'),(644012,644010,'Mimosestes amicus','species'),(644013,644010,'Mimosestes anomalus','species'),(644014,644010,'Mimosestes cinerifer','species'),(644015,644010,'Mimosestes humeralis','species'),(644016,644010,'Mimosestes insularis','species'),(644017,644010,'Mimosestes janzeni','species'),(644018,644010,'Mimosestes mimosae','species'),(644019,644010,'Mimosestes nubigens','species'),(644020,644010,'Mimosestes obscuriceps','species'),(644021,644010,'Mimosestes ulkei','species'),(644022,644010,'Mimosestes viduatus','species'),(644023,644010,'Mimosestes sp. PA','species'),(644024,102796,'Influenza A virus (A/chicken/Israel/1040/2007(H9N2))','no rank'),(644025,102796,'Influenza A virus (A/chicken/Israel/182/2008(H9N2))','no rank'),(644026,102796,'Influenza A virus (A/chicken/Israel/184/2009(H9N2))','no rank'),(644027,102796,'Influenza A virus (A/chicken/Israel/310/2008(H9N2))','no rank'),(644028,102796,'Influenza A virus (A/chicken/Israel/330/2008(H9N2))','no rank'),(644029,102796,'Influenza A virus (A/chicken/Israel/375/2007(H9N2))','no rank'),(644030,102796,'Influenza A virus (A/chicken/Israel/54/2008(H9N2))','no rank'),(644031,102796,'Influenza A virus (A/chicken/Israel/694/2008(H9N2))','no rank'),(644032,102796,'Influenza A virus (A/chicken/Israel/702/2008(H9N2))','no rank'),(644033,102796,'Influenza A virus (A/chicken/Israel/869/2007(H9N2))','no rank'),(644034,102796,'Influenza A virus (A/chicken/Israel/883/2008(H9N2))','no rank'),(644035,102796,'Influenza A virus (A/chicken/Israel/951/2007(H9N2))','no rank'),(644036,102796,'Influenza A virus (A/chicken/Israel/953/2007(H9N2))','no rank'),(644037,102796,'Influenza A virus (A/turkey/Israel/689/2008(H9N2))','no rank'),(644038,642,'Aeromonas sp. S1','species'),(644039,283,'Comamonas sp. S6','species'),(644040,570,'Klebsiella sp. S3','species'),(644041,286,'Pseudomonas sp. S8(2009)','species'),(644042,1590,'Lactobacillus plantarum JDM1','no rank'),(644043,547,'Enterobacter sp. S5(2009b)','species'),(644044,196325,'Limbodessus sp. Papua-g','species'),(644045,196325,'Limbodessus sp. Papua-r','species'),(644046,196315,'Allodessus thienemanni','species'),(644047,196325,'Limbodessus cheesmanae','species'),(644048,644074,'Boehmeria zollingeriana var. blinii','varietas'),(644050,471944,'Boehmeria clidemioides var. clidemioides','varietas'),(644051,83905,'Boehmeria densiglomerata','species'),(644052,83905,'Boehmeria formosana','species'),(644053,83905,'Boehmeria gracilis','species'),(644054,83905,'Boehmeria leiophylla','species'),(644055,83905,'Boehmeria longispica','species'),(644056,226087,'Boehmeria macrophylla var. canescens','varietas'),(644057,226087,'Boehmeria macrophylla var. rotundifolia','varietas'),(644058,226087,'Boehmeria macrophylla var. scabrella','varietas'),(644059,83905,'Boehmeria malabarica','species'),(644060,644059,'Boehmeria malabarica var. leioclada','varietas'),(644061,644059,'Boehmeria malabarica var. malabarica','varietas'),(644062,83906,'Boehmeria nivea var. nipononivea','varietas'),(644063,83906,'Boehmeria nivea var. nivea','varietas'),(644064,83906,'Boehmeria nivea var. viridula','varietas'),(644065,83905,'Boehmeria pilosiuscula','species'),(644066,83905,'Boehmeria polystachya','species'),(644067,83905,'Boehmeria pseudotricuspis','species'),(644068,83905,'Boehmeria siamensis','species'),(644069,83905,'Boehmeria silvestrii','species'),(644070,83905,'Boehmeria strigosifolia','species'),(644071,644070,'Boehmeria strigosifolia var. mollis','varietas'),(644072,644070,'Boehmeria strigosifolia var. strigosifolia','varietas'),(644073,83905,'Boehmeria tricuspis','species'),(644074,83905,'Boehmeria zollingeriana','species'),(644075,3500,'Urtica fissa','species'),(644076,97050,'Silicibacter sp. TrichCH4B','species'),(644077,644078,'Kakadudessus tomweiri','species'),(644078,183383,'Kakadudessus','genus'),(644079,80248,'Phaedon sp. MS-2009','species'),(644080,131581,'Altica sp. MS-2009','species'),(644081,481849,'Lysathia sp. MS-2009','species'),(644082,508982,'Cronia sp. MZUR BAU00619','species'),(644083,494625,'Leptoconchus sp. MZUR BAU00062','species'),(644084,134472,'Babelomurex armatus','species'),(644085,134472,'Babelomurex bernardi','species'),(644086,134472,'Babelomurex cristatus','species'),(644087,134472,'Babelomurex deburghiae','species'),(644088,134472,'Babelomurex diadema','species'),(644089,134472,'Babelomurex gemmatus','species'),(644090,134472,'Babelomurex lischkeanus','species'),(644091,134472,'Babelomurex nakayasui','species'),(644092,134472,'Babelomurex princeps','species'),(644093,134472,'Babelomurex spinosus','species'),(644094,134472,'Babelomurex yamatoensis','species'),(644095,134472,'Babelomurex yumimarumai','species'),(644096,57626,'Coralliophila bulbiformis','species'),(644097,57626,'Coralliophila clathrata','species'),(644098,57626,'Coralliophila costularis','species'),(644099,57626,'Coralliophila fontanangioyi','species'),(644100,57626,'Coralliophila kaofitorum','species'),(644101,57626,'Coralliophila radula','species'),(644102,57626,'Coralliophila squamosissima','species'),(644103,134476,'Latiaxis hayashii','species'),(644104,134476,'Latiaxis pilsbryi','species'),(644105,57611,'Rapa','genus'),(644106,644105,'Rapa rapa','species'),(644107,55218,'Silicibacter lacuscaerulensis ITI-1157','no rank'),(644108,31014,'Auchenipterinae','subfamily'),(644109,31014,'Centromochlinae','subfamily'),(644110,147107,'Branchiobdella hexodonta','species'),(644111,72230,'Hymenostilbe dipterigena','species'),(644112,6569,'Chlamys behringiana','species'),(644113,6569,'Chlamys rubida','species'),(644114,402095,'Gottschelia grollei','species'),(644115,402095,'Gottschelia patoniae','species'),(644116,984551,'Scaphophyllum','genus'),(644117,644116,'Scaphophyllum speciosum','species'),(644118,644117,'Scaphophyllum speciosum subsp. villosum','subspecies'),(644119,306424,'Syzygiella liberata','species'),(644120,306424,'Syzygiella ovalifolia','species'),(644121,168925,'Verrucaria csernaensis','species'),(644122,334150,'Wettsteinia inversa','species'),(644123,49613,'Nymphoides aurantiaca','species'),(644124,49613,'Nymphoides minima','species'),(644125,49613,'Nymphoides spinulosperma','species'),(644126,13755,'Villarsia cambodiana','species'),(644127,15376,'Calamagrostis valida','species'),(644129,345911,'Polypogon sp. Soreng 7084','species'),(644130,323620,'Shinella sp. S12','species'),(644131,5092,'Byssochlamys lagunculariae','species'),(644132,33202,'Paecilomyces divaricatus','species'),(644133,33202,'Paecilomyces formosus','species'),(644134,33202,'Paecilomyces dactylethromorphus','species'),(644136,426515,'Abacarus','genus'),(644138,426515,'Aculodes','genus'),(644139,426515,'Aculops','genus'),(644140,426515,'Aculus','genus'),(644145,426515,'Tegolophus','genus'),(644146,426515,'Vittacus','genus'),(644147,644136,'Abacarus acutatus','species'),(644148,644136,'Abacarus hystrix','species'),(644149,644136,'Abacarus sp. MD-2009','species'),(644150,5073,'Penicillium sp. G4','species'),(644151,114727,'Influenza A Virus (A/Maryland/12/1991(H1N1))','no rank'),(644153,168925,'Verrucaria sp. AO-2009a','species'),(644154,1158713,'Sheeppox virus RM/65','no rank'),(644155,168925,'Verrucaria sp. AO-2009b','species'),(644156,168925,'Verrucaria andesiatica','species'),(644157,168925,'Verrucaria anziana','species'),(644158,168925,'Verrucaria ceuthocarpa','species'),(644159,168925,'Verrucaria degelii','species'),(644160,168925,'Verrucaria denudata','species'),(644161,168925,'Verrucaria ditmarsica','species'),(644162,168925,'Verrucaria madida','species'),(644163,168925,'Verrucaria sublobulata','species'),(644164,665866,'Neoceratium arietinum','species'),(644165,665866,'Neoceratium azoricum','species'),(644166,665866,'Neoceratium candelabrum','species'),(644167,665866,'Neoceratium concilians','species'),(644168,665866,'Neoceratium contrarium','species'),(644169,665866,'Neoceratium declinatum','species'),(644170,665866,'Neoceratium euarcuatum','species'),(644171,665866,'Neoceratium extensum','species'),(644172,665866,'Neoceratium gravidum','species'),(644173,665866,'Neoceratium hexacanthum','species'),(644174,665866,'Neoceratium kofoidii','species'),(644175,665866,'Neoceratium limulus','species'),(644176,665866,'Neoceratium massiliense','species'),(644177,665866,'Neoceratium minutum','species'),(644178,665866,'Neoceratium paradoxides','species'),(644179,665866,'Neoceratium pentagonum','species'),(644180,665866,'Neoceratium petersii','species'),(644181,665866,'Neoceratium symmetricum','species'),(644182,13054,'Epilobium parviflorum','species'),(644183,13054,'Epilobium tetragonum','species'),(644184,23204,'Potentilla sterilis','species'),(644185,3764,'Rosa sp. KEJ-2009','species'),(644186,3618,'Rumex cf. obtusifolius KEJ-2009','species'),(644187,13464,'Crepis sp. KEJ-2009','species'),(644188,13398,'Carex aquatilis x Carex recta','species'),(644189,13398,'Carex recta x Carex paleacea','species'),(644190,3618,'Rumex x pratensis','species'),(644191,64580,'Tilia x europaea','species'),(644192,4295,'Ilex chamaedryfolia','species'),(644193,13398,'Carex paleacea','species'),(644194,13398,'Carex recta','species'),(644195,321416,'Odontites vernus','species'),(644196,71637,'Pinus kwangtungensis var. kwangtungensis','varietas'),(644197,13100,'Juniperus gaussenii','species'),(644198,114727,'Influenza A virus (A/Christchurch/2/2009(H1N1))','no rank'),(644199,114727,'Influenza A virus (A/Texas/15/2009(H1N1))','no rank'),(644200,374469,'Vanderwaltozyma sp. NT2009-1','species'),(644201,114727,'Influenza A virus (A/Stockholm/28/2009(H1N1))','no rank'),(644202,114727,'Influenza A virus (A/Catalonia/148/2009(H1N1))','no rank'),(644203,114727,'Influenza A virus (A/Catalonia/154/2009(H1N1))','no rank'),(644205,6,'Azorhizobium sp. AA-N062','species'),(644206,1386,'Bacillus sp. SuP-028','species'),(644207,1386,'Bacillus sp. SuP-E050','species'),(644208,33882,'Microbacterium sp. SuP-E064','species'),(644209,613,'Serratia sp. SC-N016','species'),(644210,613,'Serratia sp. SC-N038','species'),(644211,40323,'Stenotrophomonas sp. SuP-E046','species'),(644212,40323,'Stenotrophomonas sp. SuP-E832','species'),(644213,32036,'Bathymodiolus sp. gill symbiont','species'),(644214,1073,'Rhodopseudomonas sp. TUT3601','species'),(644215,1073,'Rhodopseudomonas sp. TUT3615','species'),(644216,1073,'Rhodopseudomonas sp. TUT3531','species'),(644217,1073,'Rhodopseudomonas sp. TUT3622','species'),(644218,1073,'Rhodopseudomonas sp. TUT3623','species'),(644219,1073,'Rhodopseudomonas sp. TUT3626','species'),(644220,863253,'Marinicella litoralis','species'),(644221,904708,'Arenicella xantha','species'),(644223,4922,'Komagataella pastoris GS115','no rank'),(644224,280756,'Sapovirus Hu/697/2005/BGD','no rank'),(644225,200697,'Bryoerythrophyllum alpigenum','species'),(644226,200697,'Bryoerythrophyllum brachystegium','species'),(644227,200697,'Bryoerythrophyllum ferruginascens','species'),(644228,200697,'Bryoerythrophyllum latinervium','species'),(644229,200697,'Bryoerythrophyllum rotundatum','species'),(644230,200697,'Bryoerythrophyllum rubrum','species'),(644231,226480,'Coscinodon yukonensis','species'),(644232,3221,'Dicranum hakkodense','species'),(644233,3221,'Dicranum viride','species'),(644234,37991,'Xylaria sp. 3749','species'),(644235,29278,'BAC cloning vector attB-P[acman]-CmR-BW-F-2-attB-BW3','species'),(644236,64663,'Callosciurus inornatus','species'),(644237,32399,'Encarsia japonica','species'),(644239,322846,'Trididemnum nubilum','species'),(644240,649395,'Cryptosporidium sp. mouse genotype','species'),(644241,102793,'Influenza A virus (A/chicken/Bali/UT2091/2005(H5N1))','no rank'),(644242,102793,'Influenza A virus (A/chicken/Bali/UT2092/2005(H5N1))','no rank'),(644243,102793,'Influenza A virus (A/chicken/Banten/UT6025/2006(H5N1))','no rank'),(644244,102793,'Influenza A virus (A/chicken/Central Java/UT3091/2005(H5N1))','no rank'),(644245,102793,'Influenza A virus (A/chicken/East Java/UT1006/2003(H5N1))','no rank'),(644246,102793,'Influenza A virus (A/chicken/East Java/UT6016/2006(H5N1))','no rank'),(644247,102793,'Influenza A virus (A/chicken/East Java/UT6017/2006(H5N1))','no rank'),(644248,102793,'Influenza A virus (A/chicken/East Java/UT6019/2006(H5N1))','no rank'),(644249,102793,'Influenza A virus (A/chicken/East Java/UT6020/2006(H5N1))','no rank'),(644250,102793,'Influenza A virus (A/chicken/East Java/UT6021/2006(H5N1))','no rank'),(644251,102793,'Influenza A virus (A/chicken/East Java/UT6023/2006(H5N1))','no rank'),(644252,102793,'Influenza A virus (A/chicken/East Java/UT6031/2007(H5N1))','no rank'),(644253,102793,'Influenza A virus (A/chicken/East Java/UT6044/2007(H5N1))','no rank'),(644254,102793,'Influenza A virus (A/chicken/East Java/UT6045/2007(H5N1))','no rank'),(644255,102793,'Influenza A virus (A/chicken/East Kalimantan/UT1035/2004(H5N1))','no rank'),(644256,102793,'Influenza A virus (A/chicken/South Kalimantan/UT6028/2006(H5N1))','no rank'),(644257,102793,'Influenza A virus (A/chicken/South Kalimantan/UT6029/2006(H5N1))','no rank'),(644258,102793,'Influenza A virus (A/chicken/Sulawesi Selatan/UT2093/2005(H5N1))','no rank'),(644259,102793,'Influenza A virus (A/chicken/Sulawesi Selatan/UT2094/2005(H5N1))','no rank'),(644260,102793,'Influenza A virus (A/chicken/West Java/UT1001/2003(H5N1))','no rank'),(644261,102793,'Influenza A virus (A/duck/East Java/UT1046/2004(H5N1))','no rank'),(644262,102793,'Influenza A virus (A/duck/East Java/UT1107/2004(H5N1))','no rank'),(644263,102793,'Influenza A virus (A/quail/Yogjakarta/UT1023/2004(H5N1))','no rank'),(644264,102793,'Influenza A virus (A/quail/Yogjakarta/UT1075/2004(H5N1))','no rank'),(644265,55860,'Tritonoharpa','genus'),(644266,644265,'Tritonoharpa antiquata','species'),(644267,285642,'Neosarmatium fourmanoiri','species'),(644269,31371,'Kumanoa','genus'),(644270,644269,'Kumanoa australica','species'),(644272,644269,'Kumanoa virgatodecaisneana','species'),(644273,644269,'Kumanoa ambigua','species'),(644274,644269,'Kumanoa spermatiophora','species'),(644275,107790,'Clypeodytes weiri','species'),(644276,107790,'Clypeodytes feryi','species'),(644277,107790,'Clypeodytes larsoni','species'),(644278,36109,'Paralvinella sulfincola','species'),(644279,46170,'Staphylococcus aureus subsp. aureus 132','no rank'),(644280,52584,'Brachyspira pilosicoli P43','no rank'),(644281,196118,'Methanocaldococcus sp. FS406-22','species'),(644282,453230,'Desulfarculus baarsii DSM 2075','no rank'),(644283,47850,'Micromonospora aurantiaca ATCC 27029','no rank'),(644284,28264,'Arcanobacterium haemolyticum DSM 20595','no rank'),(644285,613,'Serratia sp. TS26-8','species'),(644287,227581,'Caryanda sp. 2 LZ-2009','species'),(644288,227581,'Caryanda sp. 3 LZ-2009','species'),(644289,114727,'Influenza A virus (A/Korea/01/2009(H1N1))','no rank'),(644290,109883,'Longchuanacris','genus'),(644291,396427,'Podismodes','genus'),(644292,644290,'Longchuanacris sp. 1 LZ-2009','species'),(644293,644290,'Longchuanacris sp. 2 LZ-2009','species'),(644294,644291,'Podismodes sp. 1 LZ-2009','species'),(644295,2322,'Methanohalobium evestigatum Z-7303','no rank'),(644296,29461,'Brucella suis 1-138#1108','no rank'),(644297,29461,'Brucella suis 2367#1072','no rank'),(644298,29461,'Brucella suis F2355','no rank'),(644299,644346,'Brucella suis bv. 1 str. F4390','no rank'),(644300,644346,'Brucella suis bv. 1 str. H0134','no rank'),(644301,235,'Brucella abortus 2045#1007','no rank'),(644302,235,'Brucella abortus 2052#1012','no rank'),(644316,46352,'Agrococcus sp. YIM 75752','species'),(644317,1813,'Amycolatopsis sp. YIM 75725','species'),(644318,65502,'Cryptosporangium sp. YIM 75710','species'),(644319,37914,'Dietzia sp. YIM 75753','species'),(644320,182639,'Kribbella sp. YIM 75703','species'),(644321,182639,'Kribbella sp. YIM 75715','species'),(644322,292635,'Laceyella sp. YIM 75729','species'),(644323,166974,'Lechevalieria sp. YIM 75709','species'),(644324,166974,'Lechevalieria sp. YIM 75716','species'),(644325,1873,'Micromonospora sp. YIM 75707','species'),(644326,1873,'Micromonospora sp. YIM 75717','species'),(644327,1873,'Micromonospora sp. YIM 75718','species'),(644328,83681,'Nonomuraea sp. YIM 75705','species'),(644329,83681,'Nonomuraea sp. YIM 75706','species'),(644330,1883,'Streptomyces sp. DRL63','species'),(644331,1883,'Streptomyces sp. YIM 75721','species'),(644332,235,'Brucella abortus bv. 2','no rank'),(644333,644332,'Brucella abortus bv. 2 str. D9606470','no rank'),(644334,522260,'Brucella abortus bv. 3 str. G9295','no rank'),(644335,235,'Brucella abortus bv. 4','no rank'),(644336,644335,'Brucella abortus bv. 4 str. H1090','no rank'),(644337,29459,'Brucella melitensis bv. 1','no rank'),(644338,644337,'Brucella melitensis bv. 1 str. H0877','no rank'),(644339,29459,'Brucella melitensis G6605','no rank'),(644340,29459,'Brucella melitensis bv. 3','no rank'),(644341,644340,'Brucella melitensis bv. 3 str. G9248','no rank'),(644342,644340,'Brucella melitensis bv. 3 str. G9319','no rank'),(644343,29459,'Brucella melitensis H1992','no rank'),(644344,644340,'Brucella melitensis bv. 3 str. K26','no rank'),(644345,151739,'Tribolodon ezoe','species'),(644346,29461,'Brucella suis bv. 1','no rank'),(644347,5506,'Fusarium sp. ZHZ-1','species'),(644348,5506,'Fusarium sp. ZHZ-2','species'),(644349,5506,'Fusarium sp. ZHZ-3','species'),(644350,5506,'Fusarium sp. ZHZ-4','species'),(644351,5506,'Fusarium sp. ZHZ-5','species'),(644352,36779,'Gaeumannomyces graminis var. tritici R3-111a-1','no rank'),(644353,53434,'Halanaerobaculum','genus'),(644354,279888,'Symbiodinium sp. Entacmaea/Gulf of Aqaba/2006','species'),(644355,224471,'Inhella','genus'),(644356,2371,'Xylella fastidiosa subsp. fastidiosa','subspecies'),(644357,2371,'Xylella fastidiosa subsp. multiplex','subspecies'),(644358,148304,'Magnaporthe poae ATCC 64411','no rank'),(644359,45088,'Neoechinorhynchus golvani','species'),(644360,45088,'Neoechinorhynchus roseum','species'),(644361,45088,'Neoechinorhynchus saginatus','species'),(644362,45088,'Neoechinorhynchus schmidti','species'),(644363,5455,'Colletotrichum sp. FW1','species'),(644364,5455,'Colletotrichum sp. FM3','species'),(644365,5455,'Colletotrichum sp. FH2','species'),(644366,114727,'Influenza A virus (A/Italy/08/2009(H1N1))','no rank'),(644368,321418,'Orobanche pycnostachya var. pycnostachya','varietas'),(644369,3044,'Dunaliella sp. \'Atacama\'','species'),(644370,139272,'Pinus yecorensis','species'),(644371,114727,'Influenza A virus (A/Catalonia/48/2009(H1N1))','no rank'),(644373,114727,'Influenza A virus (A/Nonthaburi/102/2009(H1N1))','no rank'),(644374,114727,'Influenza A virus (A/Canada-NS/RV1538/2009(H1N1))','no rank'),(644375,114727,'Influenza A virus (A/Canada-ON/RV1526/2009(H1N1))','no rank'),(644376,114727,'Influenza A virus (A/Mexico/InDRE4114/2009(H1N1))','no rank'),(644377,114727,'Influenza A virus (A/Canada-ON/RV1529/2009(H1N1))','no rank'),(644378,114727,'Influenza A virus (A/Canada-AB/RV1532/2009(H1N1))','no rank'),(644379,114727,'Influenza A virus (A/Canada-NS/RV1536/2009(H1N1))','no rank'),(644380,114727,'Influenza A virus (A/Italy/09/2009(H1N1))','no rank'),(644381,286,'Pseudomonas sp. HN-07','species'),(644382,286,'Pseudomonas sp. FL0809','species'),(644383,768650,'Thermosporothrix hazakensis','species'),(644384,517,'Bordetella sp. As3-3','species'),(644385,1386,'Bacillus sp. As3-21','species'),(644386,1386,'Bacillus sp. As3-17','species'),(644387,1386,'Bacillus sp. As3-12','species'),(644388,1386,'Bacillus sp. As3-2','species'),(644389,1386,'Bacillus sp. As3-13','species'),(644390,1386,'Bacillus sp. As3-28','species'),(644391,1386,'Bacillus sp. As3-31','species'),(644392,1386,'Bacillus sp. As3-10','species'),(644393,222,'Achromobacter sp. As3-38','species'),(644394,222,'Achromobacter sp. As5-2','species'),(644395,222,'Achromobacter sp. As5-15','species'),(644397,41275,'Brevundimonas sp. As5-16','species'),(644398,1386,'Bacillus sp. As3-30','species'),(644399,222,'Achromobacter sp. As5-10','species'),(644400,222,'Achromobacter sp. As5-7','species'),(644401,222,'Achromobacter sp. As5-13','species'),(644402,28105,'Sinorhizobium sp. As5-8','species'),(644403,33882,'Microbacterium sp. As5-11a','species'),(644404,33882,'Microbacterium sp. As3-5','species'),(644405,33882,'Microbacterium sp. As3-35','species'),(644406,28105,'Sinorhizobium sp. As5-3','species'),(644407,286,'Pseudomonas sp. SI-1','species'),(644408,28105,'Sinorhizobium sp. As5-9','species'),(644409,28105,'Sinorhizobium sp. As5-6','species'),(644410,1827,'Rhodococcus sp. C1','species'),(644411,1827,'Rhodococcus sp. C3','species'),(644412,1663,'Arthrobacter sp. C6','species'),(644413,1663,'Arthrobacter sp. F10','species'),(644414,1696,'Brevibacterium sp. F3','species'),(644415,1663,'Arthrobacter sp. F7','species'),(644416,1663,'Arthrobacter sp. R1','species'),(644417,1663,'Arthrobacter sp. R4','species'),(644418,1663,'Arthrobacter sp. R6','species'),(644419,1663,'Arthrobacter sp. R9','species'),(644421,195599,'Citharichthys gilberti','species'),(644422,5598,'Alternaria sp. Gr169','species'),(644423,45132,'Botryosphaeria sp. Ec36','species'),(644424,45132,'Botryosphaeria sp. Gr209','species'),(644425,5498,'Cladosporium sp. Gr149','species'),(644426,117544,'Cytospora sp. Gr177','species'),(644427,66735,'Diplodia sp. Gr36','species'),(644428,5506,'Fusarium sp. Ai120','species'),(644429,5506,'Fusarium sp. Gr121','species'),(644430,5506,'Fusarium sp. Gr153','species'),(644431,5506,'Fusarium sp. GrS5','species'),(644434,5073,'Penicillium sp. Gr152','species'),(644435,37840,'Pestalotiopsis sp. GR199','species'),(644436,34399,'Phomopsis sp. GrJ53','species'),(644437,34399,'Phomopsis sp. GrS3','species'),(644438,186363,'Trichurus sp. Gr191','species'),(644439,37991,'Xylaria sp. Gr188','species'),(644440,10995,'Infectious bursal disease virus chicken/UK/UK661/1989','no rank'),(644441,469,'Acinetobacter sp. R214A7','species'),(644442,1386,'Bacillus sp. R5141021','species'),(644443,1386,'Bacillus sp. R5141022','species'),(644444,1386,'Bacillus sp. R514B3','species'),(644445,1386,'Bacillus sp. R614A1','species'),(644446,43668,'Brachybacterium sp. R214115','species'),(644447,43668,'Brachybacterium sp. R214A1','species'),(644448,305899,'Endozoicimonas sp. R214111','species'),(644449,89404,'Glaciecola sp. R61414','species'),(644450,227979,'Jeotgalicoccus sp. R214A4','species'),(644451,69965,'Macrococcus sp. R214A2','species'),(644452,69965,'Macrococcus sp. R214A8','species'),(644453,69965,'Macrococcus sp. R314A3','species'),(644454,69965,'Macrococcus sp. R514113','species'),(644455,1269,'Micrococcus sp. R214A6','species'),(644456,265,'Paracoccus sp. R214E21','species'),(644457,265,'Paracoccus sp. R314D4','species'),(644458,1372,'Planococcus sp. R314D2','species'),(644459,289201,'Pontibacillus sp. R214117','species'),(644460,53246,'Pseudoalteromonas sp. R214E3','species'),(644461,53246,'Pseudoalteromonas sp. R314111','species'),(644462,53246,'Pseudoalteromonas sp. R314A2','species'),(644463,53246,'Pseudoalteromonas sp. R314A4','species'),(644464,53246,'Pseudoalteromonas sp. R314A5','species'),(644465,53246,'Pseudoalteromonas sp. R514112','species'),(644466,53246,'Pseudoalteromonas sp. R61412','species'),(644467,53246,'Pseudoalteromonas sp. R61413','species'),(644468,53246,'Pseudoalteromonas sp. R61415','species'),(644469,53246,'Pseudoalteromonas sp. j21411','species'),(644470,53246,'Pseudoalteromonas sp. j214181','species'),(644471,2433,'Roseobacter sp. R512','species'),(644472,97050,'Ruegeria sp. R214A5','species'),(644473,97050,'Ruegeria sp. R214E6','species'),(644474,97050,'Ruegeria sp. R214E7','species'),(644475,22,'Shewanella sp. j21421','species'),(644476,97050,'Silicibacter sp. R314114','species'),(644477,662,'Vibrio sp. R214112','species'),(644478,662,'Vibrio sp. R214113','species'),(644479,662,'Vibrio sp. R214114','species'),(644480,662,'Vibrio sp. R214116','species'),(644481,662,'Vibrio sp. R214118','species'),(644482,662,'Vibrio sp. R214E2','species'),(644483,662,'Vibrio sp. R214E4','species'),(644484,662,'Vibrio sp. R51483','species'),(644485,662,'Vibrio sp. R51485','species'),(644486,662,'Vibrio sp. R514E1','species'),(644487,662,'Vibrio sp. R514E2','species'),(644488,662,'Vibrio sp. R514E7','species'),(644489,662,'Vibrio sp. R514E8','species'),(644490,662,'Vibrio sp. R61416','species'),(644491,662,'Vibrio sp. R614B1','species'),(644492,662,'Vibrio sp. R614B6','species'),(644493,662,'Vibrio sp. R614B7','species'),(644494,662,'Vibrio sp. R614C5','species'),(644495,662,'Vibrio sp. R614C6','species'),(644496,662,'Vibrio sp. R614D7','species'),(644497,662,'Vibrio sp. j21413','species'),(644498,662,'Vibrio sp. j21415','species'),(644499,662,'Vibrio sp. j21417','species'),(644500,662,'Vibrio sp. j21418','species'),(644501,662,'Vibrio sp. j21422','species'),(644502,662,'Vibrio sp. j21423','species'),(644503,662,'Vibrio sp. j21424','species'),(644504,662,'Vibrio sp. j21425','species'),(644505,662,'Vibrio sp. j21426','species'),(644506,662,'Vibrio sp. j21427','species'),(644507,662,'Vibrio sp. j21428','species'),(644508,662,'Vibrio sp. j21431','species'),(644509,662,'Vibrio sp. j21432','species'),(644510,662,'Vibrio sp. j21433','species'),(644511,662,'Vibrio sp. j21434','species'),(644512,662,'Vibrio sp. j21435','species'),(644513,662,'Vibrio sp. j21436','species'),(644514,662,'Vibrio sp. j21437','species'),(644515,286,'Pseudomonas sp. S3','species'),(644516,356439,'unclassified Endomyzostoma','no rank'),(644517,644516,'Endomyzostoma sp. MZ-2009','species'),(644518,662,'Vibrio sp. NMGB2','species'),(644519,4948,'Torulaspora sp. SR3','species'),(644520,5475,'Candida sp. SR22','species'),(644521,43987,'Geotrichum sp. SR23','species'),(644522,5475,'Candida sp. UB6','species'),(644523,43987,'Geotrichum sp. SKK15','species'),(644524,196895,'Burkholderia phage BcepIL02','species'),(644525,195027,'uncultured Asterotremella','species'),(644526,118267,'environmental samples','no rank'),(644527,644526,'uncultured Candida','species'),(644528,150176,'environmental samples','no rank'),(644529,644528,'uncultured Doratomyces','species'),(644530,195051,'uncultured Hyphozyma','species'),(644531,178724,'uncultured Iodophanus','species'),(644532,644138,'Aculodes mckenziei','species'),(644533,4401,'environmental samples','no rank'),(644534,644533,'Platanus environmental sample','species'),(644536,33393,'Holotrichia oblita','species'),(644537,474942,'environmental samples','no rank'),(644538,644537,'uncultured Ophiocordyceps','species'),(644539,416349,'uncultured Rhizopus','species'),(644540,526305,'uncultured Simplicillium','species'),(644541,431958,'environmental samples','no rank'),(644542,644541,'uncultured Wallemia','species'),(644543,318529,'Amatitlania','genus'),(644545,655776,'Navicula sp. ETS 07','species'),(644546,286,'Pseudomonas sp. ANBIOSURF-1','species'),(644548,945692,'Gordonia neofelifaecis NRRL B-59395','no rank'),(644549,60849,'Vorticella sp. EEG-2009a','species'),(644550,155142,'Epistylis sp. EEG-2009a','species'),(644551,35588,'Myxobolus notropis','species'),(644552,1883,'Streptomyces sp. JMCNT25','species'),(644553,1883,'Streptomyces sp. JMCNT76','species'),(644555,439832,'Devario anomalus','species'),(644556,2060,'Tsukamurella sp. JS18-1','species'),(644557,161492,'Anaeromyxobacter sp. IN2','species'),(644558,47567,'Contracaecum sp. JL-2009','species'),(644559,544,'Citrobacter sp. SR3','species'),(644560,173649,'Neoblastobasis','genus'),(644561,644560,'Neoblastobasis sp. BOLD:AAB0820','species'),(644562,29278,'BAC plasmid pDS-pHA1','species'),(644563,329157,'Vibrio phage N4','species'),(644564,108599,'Acroconidiella','genus'),(644565,644564,'Acroconidiella sp. HSAUP074066','species'),(644568,186351,'Doratomyces castaneus','species'),(644569,186351,'Doratomyces columnaris','species'),(644570,186351,'Doratomyces nanus','species'),(644571,186351,'Doratomyces sp. HSAUP031138','species'),(644572,186351,'Doratomyces sp. HSAUP042555','species'),(644573,186351,'Doratomyces sp. HSAUP042721','species'),(644574,186351,'Doratomyces sp. HSAUP042722','species'),(644575,186351,'Doratomyces sp. HSAUP042723','species'),(644576,186351,'Doratomyces sp. HSAUP050802','species'),(644577,186351,'Doratomyces sp. HSAUP050846','species'),(644578,186351,'Doratomyces sp. HSAUP050875','species'),(644579,186351,'Doratomyces sp. HSAUP050878','species'),(644580,186351,'Doratomyces sp. HSAUP050918','species'),(644581,186351,'Doratomyces sp. HSAUP050924','species'),(644582,186351,'Doratomyces sp. HSAUP052185','species'),(644583,186351,'Doratomyces sp. HSAUP052414','species'),(644584,186351,'Doratomyces sp. HSAUP063187','species'),(644585,186351,'Doratomyces sp. HSAUP063221','species'),(644586,186351,'Doratomyces sp. HSAUP074033','species'),(644587,186351,'Doratomyces sp. HSAUP074198','species'),(644588,186351,'Doratomyces verrucisporus','species'),(644589,57729,'Embellisia astragali','species'),(644590,71662,'Monodictys sp. HSAUP074068','species'),(644591,467315,'Pleurophragmium sp. HSAUP074287','species'),(644592,5587,'Rhinocladiella sp. HSAUP074099','species'),(644593,37940,'Scolecobasidium dendroides','species'),(644594,186363,'Trichurus dendrocephalus','species'),(644595,186363,'Trichurus terrophilus','species'),(644596,45272,'Graphium sp. HSAUP042789','species'),(644597,45272,'Graphium sp. HSAUP051711','species'),(644598,45272,'Graphium sp. HSAUP052647','species'),(644599,45272,'Graphium indicum','species'),(644601,45272,'Graphium dubautiae','species'),(644602,27375,'Entrophospora sp. UFMGCB 2393','species'),(644603,293392,'Gyoerffyella sp. UFMGCB 2468','species'),(644604,227733,'Mycocentrospora sp. UFMGCB 2526','species'),(644605,78141,'Oidiodendron sp. UFMGCB 2696','species'),(644606,5073,'Penicillium sp. UFMGCB 2606','species'),(644607,55067,'Phaeosphaeria sp. UFMGCB 2376','species'),(644608,11157,'unclassified Mononegavirales','no rank'),(644609,644608,'Midway virus','species'),(644610,644608,'Nyamanini virus','species'),(644611,37463,'Phoma sp. dzdh2','species'),(644612,34399,'Phomopsis sp. dzdh1','species'),(644613,34399,'Phomopsis sp. dzlw4','species'),(644614,95729,'Stemphylium sp. dzdj5','species'),(644615,590,'Salmonella sp. YLA4','species'),(644616,590,'Salmonella sp. YLD3','species'),(644617,1883,'Streptomyces sp. EPD27','species'),(644618,1873,'Micromonospora sp. CGMCC 4.1283','species'),(644619,53545,'Ochlerotatus camptorhynchus','species'),(644620,570,'Klebsiella sp. KMB','species'),(644621,160800,'environmental samples','no rank'),(644622,644621,'uncultured Methylosarcina sp.','species'),(644623,2093,'Mycoplasma sp. BovHM-2','species'),(644624,2093,'Mycoplasma sp. BovHM-5','species'),(644625,2093,'Mycoplasma sp. BovHM-7','species'),(644626,114727,'Influenza A virus (A/red-winged tinamou/Argentina/MP1/2008(H1N1))','no rank'),(644627,9612,'Canis lupus hattai','subspecies'),(644628,2745,'Halomonas sp. gs2','species'),(644629,2745,'Halomonas sp. gs3','species'),(644630,286,'Pseudomonas sp. FX1','species'),(644631,286,'Pseudomonas sp. gs1','species'),(644632,412122,'Syphacia petrusewiczi','species'),(644633,412122,'Syphacia vandenbrueli','species'),(644634,3221,'Dicranum pacificum','species'),(644635,327987,'Hynobius nebulosus virus','species'),(644636,226480,'Coscinodon pseudohartzii','species'),(644638,4455,'Alocasia navicularis','species'),(644639,12639,'Duck hepatitis B virus isolate DHBVQCA34','no rank'),(644641,114727,'Influenza A virus (A/New York/3007/2009(H1N1))','no rank'),(644642,114727,'Influenza A virus (A/New York/3008/2009(H1N1))','no rank'),(644643,114727,'Influenza A virus (A/New York/3012/2009(H1N1))','no rank'),(644644,114727,'Influenza A virus (A/New York/3014/2009(H1N1))','no rank'),(644645,114727,'Influenza A virus (A/New York/3049/2009(H1N1))','no rank'),(644646,114727,'Influenza A virus (A/New York/3099/2009(H1N1))','no rank'),(644647,102800,'Influenza A virus (A/northern pintail/Interior Alaska/7MP1246/2007(H4N6))','no rank'),(644648,102800,'Influenza A virus (A/northern pintail/Interior Alaska/7MP1644/2007(H4N6))','no rank'),(644649,119211,'Influenza A virus (A/American green-winged teal/Interior Alaska/7MP2225/2007(H3N8))','no rank'),(644650,119211,'Influenza A virus (A/northern shoveler/Alaska/7MP1708/2007(H3N8))','no rank'),(644651,79967,'Erwinia pyrifoliae DSM 12163','no rank'),(644652,84107,'Gordonibacter','genus'),(644653,114727,'Influenza A virus (A/Paris/2590/2009(H1N1))','no rank'),(644654,114727,'Influenza A virus (A/Paris/2591/2009(H1N1))','no rank'),(644655,114727,'Influenza A virus (A/Paris/2592/2009(H1N1))','no rank'),(644656,114727,'Influenza A virus (A/Paris/2604/2009(H1N1))','no rank'),(644657,114727,'Influenza A virus (A/Catalonia/186/2009(H1N1))','no rank'),(644658,643761,'Auritoglyptes bicornis','species'),(644659,83325,'Dendrogaster ludwigi','species'),(644660,399095,'Thompsonia magellani','species'),(644661,283833,'Deilephila porcellus','species'),(644662,283865,'Theretra japonica','species'),(644663,103889,'Hyles biguttata','species'),(644664,103889,'Hyles centralasiae','species'),(644665,103889,'Hyles perkinsi','species'),(644666,103889,'Hyles stroehlei','species'),(644667,103889,'Hyles zygophylli','species'),(644668,34507,'Steinernema sp. strain Florida','species'),(644669,34507,'Steinernema brazilense','species'),(644670,114727,'Influenza A virus (A/swine/Minnesota/63607-30/2008(H1N1))','no rank'),(644671,114727,'Influenza A virus (A/swine/Iowa/63607-23/2008(H1N1))','no rank'),(644672,114727,'Influenza A virus (A/swine/Ohio/63607-32/2008(H1N1))','no rank'),(644673,114727,'Influenza A virus (A/swine/North Carolina/63607-37/2008(H1N1))','no rank'),(644674,114727,'Influenza A virus (A/swine/North Carolina/225-13/2008(H1N1))','no rank'),(644675,114727,'Influenza A virus (A/swine/Oklahoma/63607-6/2008(H1N1))','no rank'),(644676,114727,'Influenza A virus (A/swine/North Carolina/225-6/2008(H1N1))','no rank'),(644677,114727,'Influenza A virus (A/swine/Iowa/63607-1/2008 (H1N1))','no rank'),(644678,114727,'Influenza A virus (A/swine/Minnesota/63607-7/2008(H1N1))','no rank'),(644679,114727,'Influenza A virus (A/swine/Minnesota/225-3/2008 (H1N1))','no rank'),(644680,114727,'Influenza A virus (A/swine/Minnesota/63607-31/2008 (H1N1))','no rank'),(644681,114727,'Influenza A virus (A/swine/Minnesota/225-11/2008(H1N1))','no rank'),(644682,114727,'Influenza A virus (A/swine/North Carolina/225-2/2008(H1N1))','no rank'),(644683,114727,'Influenza A virus (A/swine/Minnesota/63607-40/2008(H1N1))','no rank'),(644684,114727,'Influenza A virus (A/swine/North Carolina/63607-9/2008(H1N1))','no rank'),(644685,114727,'Influenza A virus (A/swine/Minnesota/63607-12/2008 (H1N1))','no rank'),(644686,114727,'Influenza A virus (A/swine/North Carolina/63607-8/2008(H1N1))','no rank'),(644687,114727,'Influenza A virus (A/swine/Minnesota/63607-15/2008 (H1N1))','no rank'),(644688,114727,'Influenza A virus (A/swine/Iowa/225-8/2008(H1N1))','no rank'),(644689,114727,'Influenza A virus (A/swine/Missouri/63607-16/2008(H1N1))','no rank'),(644690,114727,'Influenza A virus (A/swine/North Carolina/63607-39/2008(H1N1))','no rank'),(644691,114727,'Influenza A virus (A/swine/Illinois/225-1/2008(H1N1))','no rank'),(644692,114727,'Influenza A virus (A/swine/Minnesota/63607-17/2008(H1N1))','no rank'),(644693,102797,'Influenza A virus (A/swine/Minnesota/63607-33/2008 (H3))','no rank'),(644694,102797,'Influenza A virus (A/swine/Minnesota/63607-11/2008(H3))','no rank'),(644695,102797,'Influenza A virus (A/swine/Iowa/225-9/2008(H3))','no rank'),(644696,157802,'Influenza A virus (A/swine/Minnesota/63607-5/2008(H3N1))','no rank'),(644697,119210,'Influenza A virus (A/swine/Minnesota/63607-29/2008(H3N2))','no rank'),(644698,119210,'Influenza A virus (A/swine/Iowa/63607-19/2008(H3N2))','no rank'),(644699,119210,'Influenza A virus (A/swine/Oklahoma/225-14/2008(H3N2))','no rank'),(644700,119210,'Influenza A virus (A/swine/Arkansas/63607-20/2008(H3N2))','no rank'),(644701,119210,'Influenza A virus (A/swine/Illinois/63607-36/2008(H3N2))','no rank'),(644702,119210,'Influenza A virus (A/swine/North Carolina/63607-38/2008(H3N2))','no rank'),(644703,119210,'Influenza A virus (A/swine/Iowa/63607-13/2008(H3N2))','no rank'),(644704,119210,'Influenza A virus (A/swine/Illinois/63607-18/2008 (H3N2))','no rank'),(644705,119210,'Influenza A virus (A/swine/Illinois/63607-2/2008(H3N2))','no rank'),(644706,119210,'Influenza A virus (A/swine/North Carolina/225-7/2008(H3N2))','no rank'),(644707,119210,'Influenza A virus (A/swine/Illinois/63607-22/2008(H3N2))','no rank'),(644710,6268,'Anisakis simplex complex','no rank'),(644725,89443,'fungal sp. UFMGCB 2608','species'),(644726,89443,'fungal sp. UFMGCB 2692','species'),(644727,89443,'fungal sp. UFMGANT 386','species'),(644728,89443,'fungal sp. UFMGCB 2470','species'),(644729,89443,'fungal sp. UFMGCB 2471','species'),(644730,89443,'fungal sp. UFMGCB 2473','species'),(644731,89443,'fungal sp. UFMGCB 2478','species'),(644732,89443,'fungal sp. UFMGCB 2550','species'),(644733,89443,'fungal sp. UFMGCB 2603','species'),(644734,89443,'fungal sp. UFMGCB 2605','species'),(644735,89443,'fungal sp. UFMGCB 2668','species'),(644736,89443,'fungal sp. UFMGCB 2747','species'),(644737,80459,'Psammodromus occidentalis','species'),(644740,95341,'environmental samples','no rank'),(644741,4731,'Rohrbachia','genus'),(644742,644741,'Rohrbachia alekseevii','species'),(644744,4732,'Typha caspica','species'),(644745,4732,'Typha elata','species'),(644746,4732,'Typha intermedia','species'),(644747,4732,'Typha laxmannii','species'),(644748,4732,'Typha orientalis','species'),(644749,4732,'Typha provincialis','species'),(644750,4732,'Typha shuttleworthii','species'),(644751,4732,'Typha tichomirovii','species'),(644752,4732,'Typha valentinii','species'),(644753,4732,'Typha x smirnovii','species'),(644754,4729,'Sparganium sp. EVM-2009','species'),(644755,393793,'Bionectriaceae sp. 262','species'),(644756,5455,'Colletotrichum sp. 3223','species'),(644757,5506,'Fusarium sp. 3212','species'),(644758,71662,'Monodictys sp. 148','species'),(644759,5144,'Podospora sp. 3139','species'),(644760,5144,'Podospora sp. 3169','species'),(644761,45426,'Ascomycota sp. 121','species'),(644762,45426,'Ascomycota sp. 177','species'),(644763,89443,'fungal sp. 139','species'),(644764,89443,'fungal sp. 3231','species'),(644766,59753,'Alcanivorax sp. H109','species'),(644767,48073,'Microbulbifer okinawensis','species'),(644768,48073,'Microbulbifer chitinilyticus','species'),(644770,59728,'Taeniopygia castanotis','species'),(644771,9694,'Panthera tigris sondaica','subspecies'),(644772,30639,'Mastomys awashensis','species'),(644773,375192,'Rotavirus A pheasant/HUN/2008','no rank'),(644774,119210,'Influenza A virus (A/swine/Bakum/IDT1769/2003(H3N2))','no rank'),(644775,119210,'Influenza A virus (A/swine/Bissendorf/IDT1864/2003(H3N2))','no rank'),(644776,119210,'Influenza A virus (A/swine/Bondelum/IDT5959/2007(H3N2))','no rank'),(644777,119210,'Influenza A virus (A/swine/Damme/IDT5673/2006(H3N2))','no rank'),(644779,119210,'Influenza A virus (A/swine/Melle/IDT5706/2006(H3N2))','no rank'),(644781,114728,'Influenza A virus (A/swine/Granstedt/IDT3475/2004(H1N2))','no rank'),(644782,114728,'Influenza A virus (A/swine/Groitzsch/IDT6016-1/2007(H1N2))','no rank'),(644783,114728,'Influenza A virus (A/swine/Groitzsch/IDT6016-2/2007(H1N2))','no rank'),(644784,114728,'Influenza A virus (A/swine/Kitzen/IDT6142/2007(H1N2))','no rank'),(644786,114727,'Influenza A virus (A/swine/Ennigerloh/IDT5803/2006(H1N1))','no rank'),(644788,102793,'Influenza A virus (A/Vietnam/1194/2004(H5N1))','no rank'),(644789,53434,'unclassified Halobacteroidaceae','no rank'),(644790,1156387,'Halanaerocella petrolearia','species'),(644794,37314,'Lepiota clypeolarioides','species'),(644795,37314,'Lepiota griseovirens','species'),(644796,37314,'Lepiota helveola','species'),(644797,37314,'Lepiota parvannulata','species'),(644798,37314,'Lepiota pseudofelina','species'),(644799,37314,'Lepiota speciosa','species'),(644800,102659,'Opisthoteuthis calypso','species'),(644801,316,'Pseudomonas stutzeri RCH2','no rank'),(644804,4697,'Narcissus enemeritoi','species'),(644805,4697,'Narcissus segurensis','species'),(644806,4697,'Narcissus yepesii','species'),(644807,82238,'Pancratium maritimum','species'),(644808,389766,'Moggridgea sp. Stirling Range','species'),(644809,52871,'Lycianthes sp. Wen et al. 2111','species'),(644810,26777,'Nolana gracillima','species'),(644811,26777,'Nolana pallidula','species'),(644812,26777,'Nolana spergularioides','species'),(644813,26777,'Nolana tovariana','species'),(644814,26777,'Nolana willeana','species'),(644815,127010,'Fejervarya cf. cancrivora MS-2009','species'),(644816,127010,'Fejervarya cf. syhadrensis MS-2009','species'),(644817,127010,'Fejervarya sp. hp2','species'),(644818,127010,'Fejervarya sp. hp4','species'),(644819,26777,'Nolana revoluta','species'),(644820,5475,'Candida sp. EM 9','species'),(644821,5475,'Candida chanthaburiensis','species'),(644822,5475,'Candida kungkrabaensis','species'),(644823,5475,'Candida suratensis','species'),(644824,45789,'Wickerhamia sp. SSK6','species'),(644825,5475,'Candida sp. SSK10','species'),(644826,5475,'Candida sp. UB7','species'),(644827,5475,'Candida sp. UB12','species'),(644828,4919,'Pichia sp. MD6','species'),(644829,75374,'Leptodontidium sp. 3435','species'),(644830,33198,'Drechslera sp. 3449','species'),(644831,85632,'Phytoplasma sp. BN-Ab150','species'),(644832,85632,'Phytoplasma sp. BN-Ab164','species'),(644833,85632,'Phytoplasma sp. BN-Ab170','species'),(644834,85632,'Phytoplasma sp. BN-Ab175','species'),(644835,85632,'Phytoplasma sp. BN-Ma182','species'),(644836,85632,'Phytoplasma sp. BN-Ma192','species'),(644837,85632,'Phytoplasma sp. BN-Ma193','species'),(644838,85632,'Phytoplasma sp. BN-Ma198','species'),(644839,85632,'Phytoplasma sp. BN-Ma202','species'),(644840,258339,'Minuartia douglasii','species'),(644841,230725,'Pycnophyllum molle','species'),(644842,71953,'Inocybe sp. E-mar-C10','species'),(644843,56489,'Thelephora sp. E-mar-B01','species'),(644844,80662,'Piloderma sp. E-mar-B05','species'),(644845,71953,'Inocybe sp. E-mar-D01','species'),(644846,71953,'Inocybe sp. E-may-E06','species'),(644847,80662,'Piloderma sp. E-may-F01','species'),(644848,34451,'Cortinarius sp. E-may-F10','species'),(644849,71953,'Inocybe sp. E-oct-E11','species'),(644850,80662,'Piloderma sp. E-oct-D11','species'),(644851,34451,'Cortinarius sp. H-mar-D07','species'),(644852,34451,'Cortinarius sp. H-mar-G08','species'),(644853,34451,'Cortinarius sp. H-mar-E05','species'),(644854,34451,'Cortinarius sp. H-may-A04','species'),(644857,80757,'Sebacina sp. H-oct-A03','species'),(644858,34451,'Cortinarius sp. H-oct-F01','species'),(644859,56494,'Tomentella sp. H-oct-G03','species'),(644860,34451,'Cortinarius sp. H-mar-H02','species'),(644861,34451,'Cortinarius sp. H-mar-H11','species'),(644862,71953,'Inocybe sp. E-oct-B10','species'),(644863,176137,'Pezizaceae sp. H-may-G08','species'),(644864,56499,'Thelephoraceae sp. E-may-C07','species'),(644865,103193,'Tricholomataceae sp. H-mar-F03','species'),(644866,45426,'Ascomycota sp. E-mar-C08','species'),(644867,45426,'Ascomycota sp. E-mar_F05','species'),(644868,36048,'Tuber sp. NZT0608','species'),(644869,36048,'Tuber sp. NZT0703','species'),(644870,36048,'Tuber sp. NZT0704','species'),(644871,36048,'Tuber sp. NZT0707','species'),(644872,36048,'Tuber sp. NZT0708','species'),(644873,36048,'Tuber sp. NZT0901','species'),(644874,36048,'Tuber sp. NZT0801','species'),(644875,36048,'Tuber sp. NZT0802','species'),(644876,36048,'Tuber sp. NZT0902','species'),(644877,28004,'Blastocrithidia sp. HGSB-2009a','species'),(644878,52834,'Leycesteria sp. DGH-2009','species'),(644881,114727,'Influenza A virus (A/ferret/Iowa/15828/2008(H1N1))','no rank'),(644882,114727,'Influenza A virus (A/Mexico/4108/2009(H1N1))','no rank'),(644883,114727,'Influenza A virus (A/Mexico/4115/2009(H1N1))','no rank'),(644884,114727,'Influenza A virus (A/Mexico/4482/2009(H1N1))','no rank'),(644885,114727,'Influenza A virus (A/Mexico/4486/2009(H1N1))','no rank'),(644886,114727,'Influenza A virus (A/Mexico/4516/2009(H1N1))','no rank'),(644887,114727,'Influenza A virus (A/Mexico/4603/2009(H1N1))','no rank'),(644888,114727,'Influenza A virus (A/Mexico/4604/2009(H1N1))','no rank'),(644890,765179,'Symbiodinium sp. clade A ex Eunicella singularis','no rank'),(644897,42252,'Desulfovibrio termitidis HI1','no rank'),(644898,114727,'Influenza A virus (A/Italy/06/2009(H1N1))','no rank'),(644899,5317,'Abundisporus','genus'),(644900,644899,'Abundisporus sclerosetosus','species'),(644901,644899,'Abundisporus sp. MUCL 49566','species'),(644902,644899,'Abundisporus sp. MUCL 49583','species'),(644903,644899,'Abundisporus sp. MUCL 49622','species'),(644904,644899,'Abundisporus violaceus','species'),(644905,196224,'Microporellus sp. MUCL 45229','species'),(644906,81049,'Perenniporia detrita','species'),(644907,81049,'Perenniporia martius','species'),(644908,81049,'Perenniporia ohiensis','species'),(644909,81049,'Perenniporia sp. MUCL 51629','species'),(644910,81049,'Perenniporia sp. MUCL 45934','species'),(644911,81049,'Perenniporia sp. MUCL 47876','species'),(644912,5317,'Perenniporiella','genus'),(644913,644912,'Perenniporiella chaquenia','species'),(644914,644912,'Perenniporiella micropora','species'),(644915,644912,'Perenniporiella neofulva','species'),(644916,644912,'Perenniporiella pendula','species'),(644918,5317,'Vanderbylia','genus'),(644919,644918,'Vanderbylia vicina','species'),(644920,490039,'Norovirus Hu/GII.2/H7/2002/BEL','no rank'),(644921,499193,'Norovirus Hu/GII.6/H7/2002/BEL','no rank'),(644922,150080,'Norovirus Hu/H325/2002/BEL','no rank'),(644923,150080,'Norovirus Hu/H501/2003/BEL','no rank'),(644924,224103,'Ariadne merione','species'),(644925,320189,'Colotis amata','species'),(644926,95599,'Delias eucharis','species'),(644927,509494,'Taractrocera ceramas','species'),(644928,282010,'Tarucus nara','species'),(644929,270059,'Ypthima asterope','species'),(644930,42297,'Caleta','genus'),(644931,644930,'Caleta caleta','species'),(644932,42297,'Castalius','genus'),(644933,644932,'Castalius rosimon','species'),(644934,42297,'Talicada','genus'),(644935,644934,'Talicada nyseus','species'),(644936,60746,'Acomys russatus russatus','subspecies'),(644937,953,'Wolbachia endosymbiont of Ariadne merione','species'),(644938,953,'Wolbachia endosymbiont of Caleta caleta','species'),(644939,953,'Wolbachia endosymbiont of Castalius rosimon','species'),(644940,953,'Wolbachia endosymbiont of Catopsilia pomona','species'),(644941,953,'Wolbachia endosymbiont of Cepora nerissa','species'),(644942,953,'Wolbachia endosymbiont of Colotis amata','species'),(644943,953,'Wolbachia endosymbiont of Danaus chrysippus','species'),(644944,953,'Wolbachia endosymbiont of Delias eucharis','species'),(644945,953,'Wolbachia endosymbiont of Eurema hecabe','species'),(644946,953,'Wolbachia endosymbiont of Eurema laeta','species'),(644947,953,'Wolbachia endosymbiont of Ixias pyrene','species'),(644948,953,'Wolbachia endosymbiont of Jalmenus evagoras','species'),(644949,953,'Wolbachia endosymbiont of Junonia lemonias','species'),(644950,953,'Wolbachia endosymbiont of Leptosia nina','species'),(644951,953,'Wolbachia endosymbiont of Melanitis leda','species'),(644952,953,'Wolbachia endosymbiont of Neptis hylas','species'),(644953,953,'Wolbachia endosymbiont of Papilio demoleus','species'),(644954,953,'Wolbachia endosymbiont of Parantica aglea','species'),(644955,953,'Wolbachia endosymbiont of Pareronia valeria','species'),(644956,953,'Wolbachia endosymbiont of Precis iphita','species'),(644957,953,'Wolbachia endosymbiont of Pseudozizeeria maha','species'),(644958,953,'Wolbachia endosymbiont of Talicada nyseus','species'),(644959,953,'Wolbachia endosymbiont of Taractrocera ceramas','species'),(644960,953,'Wolbachia endosymbiont of Tarucus nara','species'),(644961,953,'Wolbachia endosymbiont of Tirumala limniace','species'),(644962,953,'Wolbachia endosymbiont of Udaspes folus','species'),(644963,953,'Wolbachia endosymbiont of Ypthima asterope','species'),(644964,953,'Wolbachia endosymbiont of Zizeeria knysna','species'),(644965,347518,'Alticola semicanus alleni','subspecies'),(644966,73919,'Thermaerobacter marianensis DSM 12885','no rank'),(644967,10145,'Galea monasteriensis','species'),(644968,872,'Desulfovibrio sp. FW1012B','species'),(644969,54111,'Lemniscomys barbarus barbarus','subspecies'),(644970,261754,'Meriones meridianus penicilliger','subspecies'),(644971,37435,'Meriones shawi isis','subspecies'),(644972,41262,'Tatera sp. IIB-2009a','species'),(644973,188956,'Marine flagellate 5B','species'),(644974,9137,'Asthenes flammulata','species'),(644975,9137,'Asthenes ottonis','species'),(644976,9137,'Asthenes pudibunda','species'),(644977,9137,'Asthenes punensis','species'),(644978,9137,'Asthenes wyatti','species'),(644979,9136,'Clibanornis','genus'),(644980,644979,'Clibanornis dendrocolaptoides','species'),(644982,288031,'Leptasthenura yanacensis','species'),(644983,9136,'Limnoctites','genus'),(644984,644983,'Limnoctites rectirostris','species'),(644985,288034,'Phacellodomus erythrophthalmus','species'),(644986,329491,'Schizoeaca fuliginosa','species'),(644987,9136,'Siptornopsis','genus'),(644988,644987,'Siptornopsis hypochondriaca','species'),(644989,88180,'Synallaxis erythrothorax','species'),(644990,183162,'Thripadectes ignobilis','species'),(644991,37314,'Lepiota lepida','species'),(644993,442252,'Cymothoe egesta','species'),(644995,442252,'Cymothoe fontainei','species'),(644996,442252,'Cymothoe ogova','species'),(644997,442252,'Cymothoe orphnina','species'),(644998,499894,'Lamellidens marginalis','species'),(645000,13228,'Potamogeton x anguillanus','species'),(645001,13228,'Potamogeton x kamogawaensis','species'),(645002,13228,'Potamogeton malainoides','species'),(645003,13228,'Potamogeton sp. WH-0521','species'),(645004,44413,'Phytoseiulus fragariae','species'),(645005,44413,'Phytoseiulus macropilis','species'),(645006,42043,'Silene vulgaris subsp. angustifolia','subspecies'),(645007,118493,'Sphaerotherium sp. TW-2009','species'),(645008,118462,'Procyliosoma','genus'),(645009,118462,'Sphaeromimus','genus'),(645010,645008,'Procyliosoma sp. I TW-2009','species'),(645011,645009,'Sphaeromimus sp. I Manan','species'),(645012,645009,'Sphaeromimus sp. II Malio','species'),(645013,645009,'Sphaeromimus sp. III GL','species'),(645014,645009,'Sphaeromimus sp. V cave','species'),(645015,645008,'Procyliosoma leae','species'),(645016,118462,'Zoosphaerium','genus'),(645017,118462,'Arthrosphaera','genus'),(645018,645017,'Arthrosphaera brandtii','species'),(645019,645016,'Zoosphaerium alluaudi','species'),(645020,645016,'Zoosphaerium arborealis','species'),(645021,645016,'Zoosphaerium neptunus','species'),(645022,645016,'Zoosphaerium pseudoblandum','species'),(645023,645016,'Zoosphaerium blandum','species'),(645024,85108,'environmental samples','no rank'),(645025,645024,'uncultured Halorhodospira sp.','species'),(645026,662,'Vibrio sp. HAM1','species'),(645027,657,'Photobacterium sp. TKY1','species'),(645028,953,'Wolbachia sp. wA','species'),(645029,953,'Wolbachia sp. wBtab ch1','species'),(645030,953,'Wolbachia sp. wBtab ch10','species'),(645031,953,'Wolbachia sp. wBtab ch11','species'),(645032,953,'Wolbachia sp. wBtab ch12','species'),(645033,953,'Wolbachia sp. wBtab ch13','species'),(645034,953,'Wolbachia sp. wBtab ch14','species'),(645035,953,'Wolbachia sp. wBtab ch15','species'),(645036,953,'Wolbachia sp. wBtab ch16','species'),(645037,953,'Wolbachia sp. wBtab ch17','species'),(645038,953,'Wolbachia sp. wBtab ch18','species'),(645039,953,'Wolbachia sp. wBtab ch19','species'),(645040,953,'Wolbachia sp. wBtab ch2','species'),(645041,953,'Wolbachia sp. wBtab ch3','species'),(645042,953,'Wolbachia sp. wBtab ch4','species'),(645043,953,'Wolbachia sp. wBtab ch5','species'),(645044,953,'Wolbachia sp. wBtab ch6','species'),(645045,953,'Wolbachia sp. wBtab ch7','species'),(645046,953,'Wolbachia sp. wBtab ch8','species'),(645047,953,'Wolbachia sp. wBtab ch9','species'),(645048,953,'Wolbachia sp. wE 1','species'),(645049,953,'Wolbachia sp. wE 2','species'),(645050,953,'Wolbachia sp. wEbim1','species'),(645051,953,'Wolbachia sp. wEbim2','species'),(645052,953,'Wolbachia sp. wEjap','species'),(645053,953,'Wolbachia sp. wEmun 1','species'),(645054,953,'Wolbachia sp. wEmun 2','species'),(645055,953,'Wolbachia sp. wEn 1','species'),(645056,953,'Wolbachia sp. wEn 2','species'),(645057,1386,'Bacillus sp. YSL-1','species'),(645058,1386,'Bacillus sp. YSL-2','species'),(645059,1873,'Micromonospora sp. YSL-5','species'),(645060,407,'Methylobacterium sp. CSL-1','species'),(645061,407,'Methylobacterium sp. GSL-1','species'),(645081,41275,'Brevundimonas sp. MC5-6','species'),(645082,41275,'Brevundimonas sp. MC5-f4','species'),(645083,1573,'Clavibacter sp. MC5-5','species'),(645084,33882,'Microbacterium sp. MC5-f1','species'),(645085,44249,'Paenibacillus sp. MC5-1','species'),(645086,44249,'Paenibacillus sp. MC5-3','species'),(645087,265,'Paracoccus sp. MC5-8','species'),(645088,40323,'Stenotrophomonas sp. MC5-f2*','species'),(645089,122612,'Sphingomonadaceae bacterium MC5-f7','species'),(645090,49928,'bacterium MC5-f2','species'),(645091,49928,'bacterium MC5-f6','species'),(645092,56615,'Puccinia graminis f. sp. tritici 126-6711','no rank'),(645093,56615,'Puccinia graminis f. sp. tritici 194-12356','no rank'),(645094,56615,'Puccinia graminis f. sp. tritici UVPgt55','no rank'),(645095,56615,'Puccinia graminis f. sp. tritici UVPgt59','no rank'),(645096,114727,'Influenza A virus (A/Auckland/4/2009(H1N1))','no rank'),(645097,11520,'Influenza B virus (B/Sydney/55/2008)','no rank'),(645098,11234,'Measles virus strain Ichinose-B95a','no rank'),(645099,12585,'Banana bunchy top virus isolate Autralia','no rank'),(645100,63298,'Pseudozyma sp. Y2-09','species'),(645101,63298,'Pseudozyma sp. Y3-09','species'),(645102,63298,'Pseudozyma sp. Y4-09','species'),(645103,63298,'Pseudozyma sp. Y7-09','species'),(645109,8290,'Polypterus palmas','species'),(645110,1187078,'Cecembia lonarensis','species'),(645111,41273,'Tissierella sp. LW10','species'),(645113,114727,'Influenza A virus (A/swine/Alberta/OTH-33-8/2009(H1N1))','no rank'),(645114,724,'Haemophilus sp. PN124','species'),(645115,724,'Haemophilus sp. PN134','species'),(645116,196894,'Acaryochloris phage A-HIS1','species'),(645117,196894,'Acaryochloris phage A-HIS2','species'),(645118,10995,'Infectious bursal disease virus chicken/Cuba/Soroa/1998','no rank'),(645119,645109,'Polypterus palmas palmas','subspecies'),(645120,44924,'Parazoanthus aff. puertoricense JDR-2009','species'),(645121,310813,'Helkesimastix sp. ATCC 50328','species'),(645122,114727,'Influenza A virus (A/Catalonia/53/2009(H1N1))','no rank'),(645123,309910,'Pseudoplatystoma magdaleniatum','species'),(645124,309910,'Pseudoplatystoma punctifer','species'),(645125,227552,'Apalacris sp. LZ-2009','species'),(645126,44413,'Phytoseiulus longipes','species'),(645127,161879,'Corynebacterium kroppenstedtii DSM 44385','no rank'),(645128,84383,'Euseius gallicus','species'),(645129,84383,'Euseius stipulatus','species'),(645130,34636,'unclassified Phytoseiidae','no rank'),(645131,645130,'Phytoseiidae sp. MST-2009','species'),(645132,120580,'Symbiobacterium toebii SC-1','no rank'),(645133,31870,'Glomerella graminicola M1.001','no rank'),(645134,109760,'Spizellomyces punctatus DAOM BR117','no rank'),(645135,156430,'Epulorhiza sp. SLP 008','species'),(645142,45426,'Ascomycota sp. E-may-B08','species'),(645143,45426,'Ascomycota sp. E-oct-A12','species'),(645144,45426,'Ascomycota sp. E-oct-F09','species'),(645145,45426,'Ascomycota sp. H-mar-B02','species'),(645146,45426,'Ascomycota sp. H-may-A05','species'),(645147,45426,'Ascomycota sp. H-may-H11','species'),(645148,45426,'Ascomycota sp. H-oct-B10','species'),(645149,45426,'Ascomycota sp. H-mar-G07','species'),(645155,45267,'Varicosporina sp. ATCC MYA-3624','species'),(645156,28557,'Pleospora sp. ATCC MYA-3202','species'),(645157,28557,'Pleospora sp. ATCC MYA-3203','species'),(645158,55067,'Phaeosphaeria sp. ATCC MYA-3208','species'),(645159,117982,'Palaemon serratus','species'),(645160,42581,'Rhaphiodon sp. DC-2009','species'),(645161,329640,'Human bocavirus 4','species'),(645162,3867,'Lotus anfractuosus','species'),(645163,3867,'Lotus arinagensis','species'),(645164,3867,'Lotus burttii','species'),(645165,3867,'Lotus loweanus','species'),(645166,3867,'Lotus tetraphyllus','species'),(645167,3867,'Lotus torulosus','species'),(645168,1883,'Streptomyces roseogilvus','species'),(645169,29459,'Brucella melitensis bv. 2','no rank'),(645170,29461,'Brucella suis bv. 2','no rank'),(645195,325489,'Bufonia paniculata','species'),(645196,191456,'Colobanthus muscoides','species'),(645197,3569,'Dianthus armeria','species'),(645198,191452,'Drymaria cordifolia','species'),(645199,3568,'Lepyrodiclis','genus'),(645200,645199,'Lepyrodiclis holosteoides','species'),(645201,258339,'Minuartia californica','species'),(645202,258339,'Minuartia howellii','species'),(645203,258339,'Minuartia nuttallii','species'),(645204,258339,'Minuartia platyphylla','species'),(645205,258339,'Minuartia rubella','species'),(645206,169226,'Moehringia macrophylla','species'),(645207,3568,'Moenchia','genus'),(645208,645207,'Moenchia erecta','species'),(645209,157596,'Paronychia argyrocoma','species'),(645210,3568,'Plettkea','genus'),(645211,645210,'Plettkea cryptantha','species'),(645212,13273,'Stellaria jamesiana','species'),(645213,230723,'Sagina decumbens','species'),(645214,13273,'Stellaria crassipes','species'),(645215,13273,'Stellaria pubera','species'),(645216,169242,'Telephium imperati','species'),(645217,3568,'Thylacospermum','genus'),(645218,645217,'Thylacospermum caespitosum','species'),(645219,3569,'Dianthus sp. M. Nepokroeff 922','species'),(645220,240010,'Spergula sp. HDT-2009','species'),(645221,669488,'Eremogone aculeata','species'),(645222,3577,'Arenaria bryophylla','species'),(645223,13273,'Stellaria dicranoides','species'),(645224,3577,'Arenaria confusa','species'),(645225,669488,'Eremogone congesta','species'),(645226,3577,'Arenaria densissima','species'),(645227,669488,'Eremogone kingii','species'),(645228,3577,'Arenaria ludens','species'),(645229,3577,'Arenaria serpylloides','species'),(645230,114727,'Influenza A virus (A/Brisbane/17/2009(H1N1))','no rank'),(645231,114727,'Influenza A virus (A/Colombia/450/2009(H1N1))','no rank'),(645232,114727,'Influenza A virus (A/Minas Gerais/65/2009(H1N1))','no rank'),(645233,114727,'Influenza A virus (A/Florida/04/2009(H1N1))','no rank'),(645234,114727,'Influenza A virus (A/New York/37/2009(H1N1))','no rank'),(645235,114727,'Influenza A virus (A/Tennessee/05/2009(H1N1))','no rank'),(645236,114727,'Influenza A virus (A/New Jersey/01/2009(H1N1))','no rank'),(645237,114727,'Influenza A virus (A/New Mexico/04/2009(H1N1))','no rank'),(645238,114727,'Influenza A virus (A/Delaware/03/2009(H1N1))','no rank'),(645239,478070,'Labrenzia sp. IN1-1','species'),(645240,478070,'Labrenzia sp. w-2-2','species'),(645241,252356,'Maribacter sp. w-11-2','species'),(645242,252356,'Maribacter sp. w-8','species'),(645243,252356,'Maribacter sp. w-9','species'),(645244,360528,'Pelagibaca sp. w-12','species'),(645245,266808,'Thalassobacter sp. E-3','species'),(645246,266808,'Thalassobacter sp. E-9','species'),(645247,114727,'Influenza A virus (A/New York/05/2009(H1N1))','no rank'),(645248,114727,'Influenza A virus (A/New York/35/2009(H1N1))','no rank'),(645249,114727,'Influenza A virus (A/Texas/23/2009(H1N1))','no rank'),(645250,114727,'Influenza A virus (A/New Jersey/04/2009(H1N1))','no rank'),(645251,114727,'Influenza A virus (A/New Jersey/02/2009(H1N1))','no rank'),(645252,114727,'Influenza A virus (A/Maryland/05/2009(H1N1))','no rank'),(645253,114727,'Influenza A virus (A/New York/30/2009(H1N1))','no rank'),(645254,114727,'Influenza A virus (A/New York/34/2009(H1N1))','no rank'),(645255,114727,'Influenza A virus (A/New York/04/2009(H1N1))','no rank'),(645256,114727,'Influenza A virus (A/Texas/22/2009(H1N1))','no rank'),(645257,114727,'Influenza A virus (A/Washington/09/2009(H1N1))','no rank'),(645258,114727,'Influenza A virus (A/California/11/2009(H1N1))','no rank'),(645259,114727,'Influenza A virus (A/New Hampshire/02/2009(H1N1))','no rank'),(645260,114727,'Influenza A virus (A/North Carolina/05/2009(H1N1))','no rank'),(645261,286,'Pseudomonas sp. EBCL-Psp1','species'),(645262,286,'Pseudomonas sp. EBCL-Psp2','species'),(645263,114727,'Influenza A virus (A/Virginia/04/2009(H1N1))','no rank'),(645264,114727,'Influenza A virus (A/Delaware/02/2009(H1N1))','no rank'),(645265,114727,'Influenza A virus (A/Nebraska/03/2009(H1N1))','no rank'),(645266,114727,'Influenza A virus (A/New York/24/2009(H1N1))','no rank'),(645267,114727,'Influenza A virus (A/New York/39/2009(H1N1))','no rank'),(645268,1763,'Mycobacterium sp. TB0540/2008','species'),(645269,114727,'Influenza A virus (A/Wisconsin/08/2009(H1N1))','no rank'),(645270,114727,'Influenza A virus (A/California/12/2009(H1N1))','no rank'),(645271,114727,'Influenza A virus (A/California/13/2009(H1N1))','no rank'),(645272,838,'Prevotella sp. BP1-56','species'),(645273,838,'Prevotella sp. BP1-145','species'),(645274,838,'Prevotella sp. BP1-148','species'),(645275,2013,'Nocardiopsis sp. 14-Be-013','species'),(645276,2013,'Nocardiopsis sp. 02-Gi-014','species'),(645277,38064,'methanogenic archaeon CIRG-GM02','species'),(645278,2172,'Methanobrevibacter sp. CIRG-GMbb01','species'),(645279,2172,'Methanobrevibacter sp. CIRG-GMbb02','species'),(645280,492043,'Leptoderma macrophthalmum','species'),(645281,5506,'Fusarium sp. KT39R3','species'),(645282,286,'Pseudomonas sp. HW08','species'),(645285,1386,'Bacillus sp. LT3','species'),(645286,286,'Pseudomonas sp. AHD-1','species'),(645288,469,'Acinetobacter sp. T5','species'),(645289,59732,'Chryseobacterium sp. T6','species'),(645290,286,'Pseudomonas sp. T12','species'),(645291,286,'Pseudomonas sp. T7','species'),(645292,286,'Pseudomonas sp. T8','species'),(645293,286,'Pseudomonas sp. T9','species'),(645294,67575,'Rheinheimera sp. T3','species'),(645295,318468,'Koerneria sp. RGD228','species'),(645296,318458,'Parasitodiplogaster sp. RGD580p','species'),(645298,442314,'Rohana parisatis','species'),(645299,103982,'Parvilucifera prorocentri','species'),(645300,286,'Pseudomonas sp. T10(2009)','species'),(645301,1386,'Bacillus sp. T1(2009)','species'),(645302,286,'Pseudomonas sp. T4(2009)','species'),(645303,286,'Pseudomonas sp. T11(2009)','species'),(645304,469,'Acinetobacter sp. T2(2009b)','species'),(645305,114727,'Influenza A virus (A/Rio de Janeiro/125/2009(H1N1))','no rank'),(645306,114727,'Influenza A virus (A/Rio de Janeiro/118/2009(H1N1))','no rank'),(645307,2053,'Gordonia sp. 14','species'),(645308,37840,'Pestalotiopsis sp. Ht-3','species'),(645309,9432,'Miniopterus sp. FMNH 167450','species'),(645310,9432,'Miniopterus sp. FMNH 172602','species'),(645311,568717,'Miniopterus griveaudi griveaudi','no rank'),(645313,114727,'Influenza A virus (A/Mexico/3955/2009(H1N1))','no rank'),(645314,114727,'Influenza A virus (A/Mexico/4176/2009(H1N1))','no rank'),(645315,114727,'Influenza A virus (A/Mexico/4269/2009(H1N1))','no rank'),(645316,114727,'Influenza A virus (A/Mexico/4502/2009(H1N1))','no rank'),(645317,114727,'Influenza A virus (A/Mexico/4575/2009(H1N1))','no rank'),(645318,114727,'Influenza A virus (A/Mexico/4593/2009(H1N1))','no rank'),(645319,114727,'Influenza A virus (A/Mexico/4595/2009(H1N1))','no rank'),(645320,114727,'Influenza A virus (A/Mexico/4627/2009(H1N1))','no rank'),(645321,114727,'Influenza A virus (A/Mexico/4635/2009(H1N1))','no rank'),(645322,114727,'Influenza A virus (A/Mexico/4646/2009(H1N1))','no rank'),(645323,328841,'Dictyosporium sp. MW-2009a','species'),(645324,316169,'Apolemia sp. BO-2009','species'),(645325,6144,'Aurelia sp. BO-2009','species'),(645326,316196,'Bargmannia sp. 1 BO-2009','species'),(645327,316196,'Bargmannia sp. 2 BO-2009','species'),(645328,12992,'Cassiopea sp. BO-2009','species'),(645329,500006,'Ceratocymba sp. BO-2009','species'),(645331,27803,'Cyanea sp. BO-2009','species'),(645332,316228,'Erenna sp. BO-2009','species'),(645333,316182,'Halistemma sp. 1 BO-2009','species'),(645335,338245,'Marrus sp. 1 BO-2009','species'),(645336,338245,'Marrus sp. 2 BO-2009','species'),(645337,168774,'Physalia sp. BO-2009','species'),(645338,168784,'Praya sp. BO-2009','species'),(645339,316188,'Rosacea sp. 1 BO-2009','species'),(645340,316188,'Rosacea sp. 2 BO-2009','species'),(645341,168757,'Frillagalma','genus'),(645342,645341,'Frillagalma sp. BO-2009','species'),(645343,642,'Aeromonas sp. CD3','species'),(645344,316208,'Abylopsis eschscholtzi','species'),(645345,86042,'Atolla wyvillei','species'),(645346,168714,'Bougainvillia superciliaris','species'),(645347,130730,'Chiropsalmus quadrumanus','species'),(645348,13436,'Clytia languida','species'),(645350,168731,'Cunina fowleri','species'),(645351,500021,'Eudoxoides spiralis','species'),(645353,316182,'Halistemma amphytridis','species'),(645354,316225,'Lensia campanella','species'),(645355,316225,'Lensia exeter','species'),(645356,316225,'Lensia fowleri','species'),(645357,316225,'Lensia grimaldi','species'),(645358,316225,'Lensia hotspur','species'),(645359,316225,'Lensia meteori','species'),(645360,168758,'Nanomia cara','species'),(645361,168761,'Nausithoe atlantica','species'),(645362,154961,'Nectopyramis diomedeae','species'),(645363,168784,'Praya reticulata','species'),(645364,316188,'Rosacea cymbiformis','species'),(645365,316217,'Vogtia spinosa','species'),(645366,154960,'Amphicaryon','genus'),(645367,645366,'Amphicaryon acaule','species'),(645368,645366,'Amphicaryon earnesti','species'),(645369,645366,'Amphicaryon peltifera','species'),(645377,168708,'Aeginura','genus'),(645378,645377,'Aeginura grimaldii','species'),(645379,645430,'Chromatonema','genus'),(645380,645379,'Chromatonema rubrum','species'),(645381,168727,'Colobonema','genus'),(645382,645381,'Colobonema sericeum','species'),(645383,36081,'Cyclocanna','genus'),(645384,645383,'Cyclocanna welshi','species'),(645385,168754,'Dimophyes','genus'),(645386,645385,'Dimophyes arctica','species'),(645387,316207,'Enneagonum','genus'),(645388,645387,'Enneagonum hyalinum','species'),(645391,316198,'Kephyes','genus'),(645392,645391,'Kephyes ovata','species'),(645393,154960,'Maresearsia','genus'),(645394,645393,'Maresearsia praeclara','species'),(645395,576763,'Margelopsis','genus'),(645396,645395,'Margelopsis hartlaubi','species'),(645397,36081,'Mitrocomella','genus'),(645398,645397,'Mitrocomella polydiademata','species'),(645403,507,'Alcaligenes sp. AMPA1','species'),(645404,507,'Alcaligenes sp. KTMA2','species'),(645405,237,'Flavobacterium sp. KGF1','species'),(645406,237,'Flavobacterium sp. VUPF2','species'),(645407,68287,'Mesorhizobium sp. UPJMR1','species'),(645408,379,'Rhizobium sp. WAPR1','species'),(645409,28105,'Sinorhizobium sp. FUPSR1','species'),(645410,36866,'Enterobacteriaceae bacterium FUPAB1','species'),(645411,316207,'Bassia','genus'),(645412,645411,'Bassia bassensis','species'),(645413,28453,'Sphingobacterium sp. BPSQ1','species'),(645414,136449,'Echinamoeba cf. exundans','species'),(645415,5761,'Naegleria cf. gruberi','species'),(645416,5777,'Hartmannella cf. vermiformis','species'),(645417,325061,'Protacanthamoeba cf. bohemica','species'),(645418,5754,'Acanthamoeba cf. castellanii','species'),(645419,5761,'Naegleria cf. australiensis','species'),(645420,1350,'Enterococcus sp. GHAPRB1','species'),(645421,325087,'Vannella sp. 15i','species'),(645422,2093,'Mycoplasma sp. Sp22','species'),(645423,325087,'Vannella sp. S002','species'),(645424,286589,'Naegleria sp. 4e','species'),(645425,526119,'Bottlenose dolphin astrovirus 1','species'),(645426,526119,'California sea lion astrovirus 1','species'),(645427,526119,'California sea lion astrovirus 2','species'),(645428,526119,'California sea lion astrovirus 3','species'),(645429,526119,'Steller sea lion astrovirus 1','species'),(645430,500008,'Tiarannidae','family'),(645431,5390,'Chroogomphus purpurascens','species'),(645432,165792,'Sporobolomyces sp. Gr','species'),(645433,5506,'Fusarium sp. G7','species'),(645434,46452,'Thelebolus sp. G1','species'),(645435,254394,'Monilia sp. M5-3','species'),(645436,148328,'Gnomonia sp. Crt-55781','species'),(645437,1386,'Bacillus sp. cwg-1','species'),(645438,1386,'Bacillus sp. m-1','species'),(645439,2742,'Marinobacter sp. cwg-3','species'),(645440,182709,'Oceanobacillus sp. cwg-2','species'),(645441,662,'Vibrio sp. cwg-4','species'),(645442,109940,'Amolops akhaorum','species'),(645443,109940,'Amolops cf. chunganensis KIZ YP 0202-1','species'),(645444,109940,'Amolops cf. chunganensis SCUM 045818HX','species'),(645445,109940,'Amolops sp. KU 292045','species'),(645446,109940,'Amolops tuberodepressus','species'),(645448,4107,'Solanum polyacanthon','species'),(645449,119220,'Influenza A virus (A/duck/Primorie/2621/2001(H5N2))','no rank'),(645450,219829,'Plasmodium sp. CPZcam91','species'),(645451,219829,'Plasmodium sp. CPZcam89','species'),(645452,188956,'Cercozoa sp. Brady Beach 2007','species'),(645453,228096,'Pythium sp. PPRI8403','species'),(645454,228096,'Pythium sp. PPRI8411','species'),(645455,228096,'Pythium sp. PPRI8424','species'),(645456,228096,'Pythium sp. PPRI8598','species'),(645457,228096,'Pythium sp. PPRI8614','species'),(645458,228096,'Pythium sp. PPRI8622','species'),(645459,228096,'Pythium sp. WJB-1','species'),(645460,228096,'Pythium sp. WJB-2','species'),(645461,228096,'Pythium sp. WJB-3','species'),(645462,1496,'Clostridium difficile CD196','no rank'),(645463,1496,'Clostridium difficile R20291','no rank'),(645464,32022,'Campylobacter jejuni subsp. jejuni M1','no rank'),(645465,1883,'Streptomyces sp. e14','species'),(645466,207244,'Anaerostipes butyraticus','species'),(645467,2299,'Desulfosarcina sp. SD1','species'),(645468,1883,'Streptomyces sp. VPS6','species'),(645469,469,'Acinetobacter sp. G16(2009)','species'),(645470,2745,'Halomonas alkalitolerans','species'),(645471,46225,'Moraxella sp. WS','species'),(645472,2745,'Halomonas sp. HTNK1','species'),(645473,59753,'Alcanivorax sp. LS45','species'),(645474,404932,'Astrosporangium sp. LS296','species'),(645475,1386,'Bacillus sp. LS18','species'),(645476,1386,'Bacillus sp. LS207','species'),(645477,1386,'Bacillus sp. LS216','species'),(645478,1386,'Bacillus sp. LS23','species'),(645479,1386,'Bacillus sp. LS26','species'),(645480,1386,'Bacillus sp. LS289','species'),(645481,1386,'Bacillus sp. LS29','species'),(645482,1386,'Bacillus sp. LS41','species'),(645483,1386,'Bacillus sp. LS42','species'),(645484,1386,'Bacillus sp. LS48','species'),(645485,1386,'Bacillus sp. LS52','species'),(645486,1386,'Bacillus sp. LS56','species'),(645487,1386,'Bacillus sp. LS61','species'),(645488,2053,'Gordonia sp. LS286','species'),(645489,45667,'Halobacillus sp. LS14','species'),(645490,45667,'Halobacillus sp. LS27','species'),(645491,45667,'Halobacillus sp. LS31','species'),(645492,28253,'Marinomonas sp. LS153','species'),(645493,1873,'Micromonospora sp. LS287','species'),(645494,289201,'Pontibacillus sp. LS113','species'),(645495,53246,'Pseudoalteromonas sp. LS169','species'),(645496,286,'Pseudomonas sp. LS197','species'),(645497,286,'Pseudomonas sp. LS227','species'),(645498,1847,'Pseudonocardia sp. LS288','species'),(645499,1827,'Rhodococcus sp. LS134','species'),(645500,1827,'Rhodococcus sp. LS205','species'),(645501,97050,'Ruegeria sp. LS36','species'),(645502,1851,'Saccharomonospora sp. LS299','species'),(645503,97050,'Silicibacter sp. LS103','species'),(645504,1279,'Staphylococcus sp. LS255','species'),(645505,1883,'Streptomyces sp. LS298','species'),(645506,84593,'Verrucosispora sp. LS284','species'),(645507,662,'Vibrio sp. LS16','species'),(645508,662,'Vibrio sp. LS193','species'),(645509,662,'Vibrio sp. LS20','species'),(645510,662,'Vibrio sp. LS21','species'),(645511,662,'Vibrio sp. LS274','species'),(645512,428712,'Jonquetella anthropi E3_33 E1','no rank'),(645513,33807,'alpha proteobacterium LS96','species'),(645514,33811,'gamma proteobacterium LS251','species'),(645515,58840,'Rhodobacteraceae bacterium LS53','species'),(645516,35278,'Polemovirus','genus'),(645517,361177,'Altererythrobacter namhicola','species'),(645519,47424,'Armillaria sp. JLF1498b','species'),(645520,114727,'Influenza A virus (A/Narita/1/2009(H1N1))','no rank'),(645521,47251,'Leptolyngbya sp. FYG','species'),(645522,642,'Aeromonas sp. fJ2','species'),(645523,642,'Aeromonas sp. fJ4','species'),(645524,547,'Enterobacter sp. nA4','species'),(645525,547,'Enterobacter sp. xC3','species'),(645526,613,'Serratia sp. xC2','species'),(645527,75654,'Duganella sp. Sac-36','species'),(645528,31377,'Irtugovia','genus'),(645529,645528,'Irtugovia pacifica','species'),(645532,31378,'Callithamnion acutum','species'),(645533,31378,'Callithamnion biseriatum','species'),(645535,460886,'Pleonosporium abysicola','species'),(645536,460886,'Pleonosporium squarrosum','species'),(645537,460886,'Pleonosporium vancouverianum','species'),(645538,460886,'Pleonosporium sp. AC259','species'),(645539,10067,'Acomys chudeaui','species'),(645540,316225,'Lensia multicristata','species'),(645541,186376,'Tylocryptus','genus'),(645542,645541,'Tylocryptus sp. WCW-2003','species'),(645543,114727,'Influenza A virus (A/Catalonia/117/2009(H1N1))','no rank'),(645544,114727,'Influenza A virus (A/Catalonia/122/2009(H1N1))','no rank'),(645545,114727,'Influenza A virus (A/Catalonia/127/2009(H1N1))','no rank'),(645546,114727,'Influenza A virus (A/Catalonia/128/2009(H1N1))','no rank'),(645547,114727,'Influenza A virus (A/Catalonia/88/2009(H1N1))','no rank'),(645548,114727,'Influenza A virus (A/Bayern/63/2009(H1N1))','no rank'),(645549,114727,'Influenza A virus (A/Hamburg/4/2009(H1N1))','no rank'),(645550,98191,'Methanosarcina sp. enrichment culture clone MSC-1','species'),(645551,98191,'Methanosarcina sp. enrichment culture clone MSC-2','species'),(645552,98191,'Methanosarcina sp. enrichment culture clone MSC-3','species'),(645553,98191,'Methanosarcina sp. enrichment culture clone MSC-4','species'),(645554,98191,'Methanosarcina sp. enrichment culture clone MSC-6','species'),(645555,98191,'Methanosarcina sp. enrichment culture clone MSC-5','species'),(645556,292408,'Methanobacterium sp. enrichment culture clone MBT-1','species'),(645557,292408,'Methanobacterium sp. enrichment culture clone MBT-10','species'),(645558,292408,'Methanobacterium sp. enrichment culture clone MBT-12','species'),(645559,292408,'Methanobacterium sp. enrichment culture clone MBT-2','species'),(645560,292408,'Methanobacterium sp. enrichment culture clone MBT-3','species'),(645561,292408,'Methanobacterium sp. enrichment culture clone MBT-5','species'),(645562,292408,'Methanobacterium sp. enrichment culture clone MBT-6','species'),(645563,292408,'Methanobacterium sp. enrichment culture clone MBT-7','species'),(645564,292408,'Methanobacterium sp. enrichment culture clone MBT-8','species'),(645565,292408,'Methanobacterium sp. enrichment culture clone MBT-9','species'),(645566,292408,'Methanomicrobium sp. enrichment culture clone MBT-4','species'),(645567,74261,'Methanosaeta sp. enrichment culture clone MST-1','species'),(645568,74261,'Methanosaeta sp. enrichment culture clone MST-2','species'),(645569,74261,'Methanosaeta sp. enrichment culture clone MST-3','species'),(645570,74261,'Methanosaeta sp. enrichment culture clone MST-6','species'),(645571,48510,'archaeon enrichment culture clone MBT-11','species'),(645572,48510,'archaeon enrichment culture clone MST-4','species'),(645573,114727,'Influenza A virus (A/Italy/07/2009(H1N1))','no rank'),(645574,143079,'Methanobacteriaceae archaeon enrichment culture clone MBT-13','species'),(645575,68359,'euryarchaeote enrichment culture clone MST-5','species'),(645576,2745,'Halomonas sp. TKY2','species'),(645577,53246,'Pseudoalteromonas sp. YKN1','species'),(645578,762296,'Methylovulum miyakonense','species'),(645579,32008,'Burkholderia sp. PSB4','species'),(645580,32008,'Burkholderia sp. PSB77','species'),(645581,114727,'Influenza A virus (A/mallard/Alberta/11513/2005(mixed))','no rank'),(645582,114727,'Influenza A virus (A/England/195/2009(H1N1))','no rank'),(645583,127362,'Polygonia g-argenteum','species'),(645584,127362,'Polygonia gigantea','species'),(645586,127362,'Polygonia interposita','species'),(645587,127362,'Polygonia undina','species'),(645588,124132,'Discula terminaliae','species'),(645589,124132,'Discula theae-sinensis','species'),(645590,128474,'Engina pulchra','species'),(645591,647115,'Turrilatirus turritus','species'),(645592,112913,'Hostilia','genus'),(645593,645592,'Hostilia carinata','species'),(645594,909704,'Etheostoma fusiforme','species'),(645595,909704,'Etheostoma saludae','species'),(645596,909704,'Etheostoma serrifer','species'),(645597,83614,'Luteimonas terricola','species'),(645598,22,'Shewanella sp. A7CMCS01','species'),(645599,662,'Vibrio sp. A7CMCS02','species'),(645600,49928,'bacterium J210','species'),(645601,49928,'bacterium S6','species'),(645602,49928,'bacterium JS14','species'),(645603,49928,'bacterium Ps21','species'),(645604,49928,'bacterium IS14','species'),(645605,42054,'Chromohalobacter sp. ST307','species'),(645608,85309,'Nezara antennata','species'),(645609,1177,'Nostoc sp. LCR1NK','species'),(645610,1163,'Anabaena sp. LCR2NK','species'),(645611,1177,'Nostoc sp. LCR3NK','species'),(645612,1177,'Nostoc sp. LCR4NK','species'),(645614,1177,'Nostoc sp. LCR6NK','species'),(645615,152267,'Pigmentiphaga sp. ERB2-3','species'),(645616,305976,'Pusillimonas sp. PB3-7B','species'),(645617,13687,'Sphingomonas sp. ERB1-3','species'),(645618,114727,'Influenza A virus (A/Lisboa/26/2009(H1N1))','no rank'),(645619,114727,'Influenza A virus (A/Israel/644/2009(H1N1))','no rank'),(645620,140720,'Nycteridopsylla','genus'),(645621,645620,'Nycteridopsylla iae','species'),(645622,354276,'Enterobacter sp. 05-349','species'),(645623,354276,'Enterobacter sp. 03-273','species'),(645624,547,'Enterobacter sp. 03-595','species'),(645625,547,'Enterobacter sp. 03-613','species'),(645626,354276,'Enterobacter sp. 03-635','species'),(645627,354276,'Enterobacter sp. 05-189','species'),(645628,354276,'Enterobacter sp. 05-202','species'),(645629,354276,'Enterobacter sp. 14A001','species'),(645630,354276,'Enterobacter sp. 18D099','species'),(645631,354276,'Enterobacter sp. X2327','species'),(645632,238201,'Enterobacter sp. enrichment culture clone 01-083','species'),(645633,238201,'Enterobacter sp. enrichment culture clone 02-203','species'),(645634,238201,'Enterobacter sp. enrichment culture clone 03-739','species'),(645635,238201,'Enterobacter sp. enrichment culture clone 03-339','species'),(645636,238201,'Enterobacter sp. enrichment culture clone 03-375','species'),(645637,238201,'Enterobacter sp. enrichment culture clone 03-577','species'),(645638,238201,'Enterobacter sp. enrichment culture clone 04-640','species'),(645639,238201,'Enterobacter sp. enrichment culture clone 05-316','species'),(645640,238201,'Enterobacter sp. enrichment culture clone 05-680','species'),(645642,371436,'Apherusa glacialis','species'),(645643,238201,'Enterobacter sp. enrichment culture clone 02-195','species'),(645644,45625,'Gammarus wilkitzkii','species'),(645645,23513,'Fagaropsis','genus'),(645646,645645,'Fagaropsis glabra','species'),(645647,76969,'Luvunga scandens','species'),(645648,75663,'Escherichia sp. enrichment culture clone 01-084','species'),(645649,75663,'Escherichia sp. enrichment culture clone 02-023','species'),(645650,75663,'Escherichia sp. enrichment culture clone 03-018','species'),(645651,75663,'Escherichia sp. enrichment culture clone 03-426','species'),(645652,1386,'Bacillus sp. Ho-1','species'),(645654,613,'Serratia sp. sk090424','species'),(645655,221285,'environmental samples','no rank'),(645656,645655,'uncultured Westiellopsis sp.','species'),(645657,86029,'Bacillus subtilis subsp. natto BEST195','no rank'),(645658,407,'Methylobacterium sp. WSM3950','species'),(645659,407,'Methylobacterium sp. WSM3960','species'),(645660,407,'Methylobacterium sp. WSM3962','species'),(645661,407,'Methylobacterium sp. WSM3966','species'),(645662,44928,'Mesozoanthus','genus'),(645663,1352,'Enterococcus faecium E1039','no rank'),(645664,329380,'Shigella phage SP18','species'),(645666,282039,'Lysandra corydonius arzanovi','subspecies'),(645667,282039,'Lysandra corydonius caucasica','subspecies'),(645668,282039,'Lysandra corydonius ciscaucasica','subspecies'),(645669,282039,'Lysandra corydonius melamarina','subspecies'),(645670,282039,'Lysandra corydonius sheikh','subspecies'),(645671,286,'Pseudomonas sp. XRK9','species'),(645672,60587,'Odontotermes assmuthi','species'),(645674,62764,'Phlaeobida','genus'),(645675,645674,'Phlaeobida angustipennis','species'),(645676,322715,'Acorypha insignis','species'),(645677,227620,'Xenocatantops humilis humilis','subspecies'),(645679,34654,'Eyprepocnemis alacris','species'),(645680,645679,'Eyprepocnemis alacris alacris','subspecies'),(645681,63719,'Heteracris','genus'),(645682,645681,'Heteracris pulcher','species'),(645683,63719,'Tylotropidius','genus'),(645684,645683,'Tylotropidius varicornis','species'),(645687,352926,'Astrovirus VA1','species'),(645688,58536,'Leva','genus'),(645689,645688,'Leva indica','species'),(645690,29967,'Alpheus agilis','species'),(645695,27549,'Dittopternis','genus'),(645696,645695,'Dittopternis venusta','species'),(645698,644710,'Anisakis simplex C Nascetti et al., 1986','species'),(645699,118089,'Bronchocela cf. cristatella','species'),(645700,118206,'Hydrosaurus cf. amboinensis','species'),(645701,51854,'Candoia carinata paulsoni','subspecies'),(645703,109961,'Limnonectes cf. grunniens','species'),(645704,96744,'Lamprolepis cf. smaragdina','species'),(645705,474073,'Stegonotus batjanensis','species'),(645706,6122,'Stichodactyla mertensii','species'),(645709,3577,'Arenaria gypsophiloides','species'),(645710,3577,'Arenaria kanusensis','species'),(645711,3577,'Arenaria purpurascens','species'),(645712,258339,'Minuartia obtusiloba','species'),(645713,13273,'Stellaria cuspidata','species'),(645714,8370,'Litoria nigropunctata','species'),(645715,8370,'Litoria cf. nigropunctata BJE-2009','species'),(645716,1008893,'Hylarana papua','species'),(645718,58511,'Platymantis sp. MIS-2009','species'),(645719,83978,'Oreophryne cf. moluccensis','species'),(645722,66647,'Tribulus lanuginosus','species'),(645723,2191,'unclassified Methanomicrobiales','no rank'),(645724,114727,'Influenza A virus (A/Hong Kong/01/2009(H1N1))','no rank'),(645725,114727,'Influenza A virus (A/New York/26/2009(H1N1))','no rank'),(645726,114727,'Influenza A virus (A/Texas/19/2009(H1N1))','no rank'),(645727,114727,'Influenza A virus (A/Washington/07/2009(H1N1))','no rank'),(645728,114727,'Influenza A virus (A/Alabama/02/2009(H1N1))','no rank'),(645729,114727,'Influenza A virus (A/District of Columbia/02/2009(H1N1))','no rank'),(645730,114727,'Influenza A virus (A/North Carolina/06/2009(H1N1))','no rank'),(645731,114727,'Influenza A virus (A/Delaware/04/2009(H1N1))','no rank'),(645732,114727,'Influenza A virus (A/Iowa/04/2009(H1N1))','no rank'),(645733,114727,'Influenza A virus (A/New York/28/2009(H1N1))','no rank'),(645734,114727,'Influenza A virus (A/Nevada/05/2009(H1N1))','no rank'),(645735,114727,'Influenza A virus (A/New York/08/2009(H1N1))','no rank'),(645736,114727,'Influenza A virus (A/Oklahoma/02/2009(H1N1))','no rank'),(645737,114727,'Influenza A virus (A/New York/14/2009(H1N1))','no rank'),(645738,114727,'Influenza A virus (A/New York/27/2009(H1N1))','no rank'),(645739,114727,'Influenza A virus (A/Washington/12/2009(H1N1))','no rank'),(645740,114727,'Influenza A virus (A/District of Columbia/03/2009(H1N1))','no rank'),(645741,114727,'Influenza A virus (A/Oregon/05/2009(H1N1))','no rank'),(645742,114727,'Influenza A virus (A/Washington/11/2009(H1N1))','no rank'),(645743,286,'Pseudomonas sp. 1B','species'),(645744,286,'Pseudomonas sp. 2C','species'),(645745,29580,'Janthinobacterium sp. 2D','species'),(645746,469,'Acinetobacter sp. 3B','species'),(645747,286,'Pseudomonas sp. 3C','species'),(645748,286,'Pseudomonas sp. 3D','species'),(645749,57739,'Vogesella sp. 3F','species'),(645750,286,'Pseudomonas sp. 3G','species'),(645751,286,'Pseudomonas sp. 3H','species'),(645752,29580,'Janthinobacterium sp. 3I','species'),(645753,237,'Flavobacterium sp. 3L','species'),(645754,48479,'bacterium enrichment culture clone CelA10','species'),(645755,48479,'bacterium enrichment culture clone CelA12','species'),(645756,48479,'bacterium enrichment culture clone CelA20','species'),(645757,48479,'bacterium enrichment culture clone CelA24','species'),(645758,570,'Klebsiella sp. VN-31','species'),(645760,1883,'Streptomyces sp. DSS-18','species'),(645761,119211,'Influenza A virus (A/Pacific golden plover/Alaska/44201-109/2006(H3N8))','no rank'),(645762,114727,'Influenza A virus (A/Catalonia/14/2009(H1N1))','no rank'),(645763,114727,'Influenza A virus (A/Catalonia/25/2009(H1N1))','no rank'),(645764,114727,'Influenza A virus (A/Catalonia/3/2009(H1N1))','no rank'),(645765,114727,'Influenza A virus (A/Catalonia/4/2009(H1N1))','no rank'),(645766,114727,'Influenza A virus (A/Catalonia/43/2009(H1N1))','no rank'),(645767,114727,'Influenza A virus (A/Catalonia/44/2009(H1N1))','no rank'),(645768,114727,'Influenza A virus (A/Catalonia/49/2009(H1N1))','no rank'),(645769,114727,'Influenza A virus (A/Catalonia/50/2009(H1N1))','no rank'),(645770,114727,'Influenza A virus (A/Catalonia/61/2009(H1N1))','no rank'),(645771,114727,'Influenza A virus (A/Catalonia/63/2009(H1N1))','no rank'),(645772,114727,'Influenza A virus (A/Catalonia/67/2009(H1N1))','no rank'),(645773,374159,'Sarcocystis sp. Ssp13','species'),(645774,374159,'Sarcocystis sp. Ssp14','species'),(645775,374159,'Sarcocystis sp. Ssp15','species'),(645776,114727,'Influenza A virus (A/Thailand/332/2008(H1N1))','no rank'),(645777,114727,'Influenza A virus (A/Thailand/469/2008(H1N1))','no rank'),(645778,114727,'Influenza A virus (A/Thailand/496/2008(H1N1))','no rank'),(645779,114727,'Influenza A virus (A/Thailand/500/2007(H1N1))','no rank'),(645780,114727,'Influenza A virus (A/Thailand/530/2008(H1N1))','no rank'),(645781,114727,'Influenza A virus (A/Thailand/56/2008(H1N1))','no rank'),(645782,114727,'Influenza A virus (A/Thailand/669/2008(H1N1))','no rank'),(645783,114727,'Influenza A virus (A/Thailand/778/2008(H1N1))','no rank'),(645784,114727,'Influenza A virus (A/Thailand/829/2008(H1N1))','no rank'),(645785,114727,'Influenza A virus (A/Thailand/839/2008(H1N1))','no rank'),(645786,114727,'Influenza A virus (A/Thailand/309/2008(H1N1))','no rank'),(645787,114727,'Influenza A virus (A/Thailand/328/2006(H1N1))','no rank'),(645788,114727,'Influenza A virus (A/Thailand/331/2006(H1N1))','no rank'),(645789,114727,'Influenza A virus (A/Thailand/332/2006(H1N1))','no rank'),(645790,114727,'Influenza A virus (A/Thailand/334/2006(H1N1))','no rank'),(645791,114727,'Influenza A virus (A/Thailand/336/2006(H1N1))','no rank'),(645792,114727,'Influenza A virus (A/Thailand/337/2006(H1N1))','no rank'),(645793,114727,'Influenza A virus (A/Thailand/344/2006(H1N1))','no rank'),(645794,114727,'Influenza A virus (A/Thailand/348/2006(H1N1))','no rank'),(645795,114727,'Influenza A virus (A/Thailand/364/2006(H1N1))','no rank'),(645796,114727,'Influenza A virus (A/Thailand/385/2006(H1N1))','no rank'),(645797,114727,'Influenza A virus (A/Thailand/386/2006(H1N1))','no rank'),(645798,114727,'Influenza A virus (A/Thailand/387/2006(H1N1))','no rank'),(645799,114727,'Influenza A virus (A/Thailand/388/2006(H1N1))','no rank'),(645800,114727,'Influenza A virus (A/Thailand/390/2006(H1N1))','no rank'),(645801,114727,'Influenza A virus (A/Thailand/391/2006(H1N1))','no rank'),(645802,114727,'Influenza A virus (A/Thailand/392/2006(H1N1))','no rank'),(645803,114727,'Influenza A virus (A/Thailand/393/2006(H1N1))','no rank'),(645804,114727,'Influenza A virus (A/Thailand/395/2006(H1N1))','no rank'),(645805,114727,'Influenza A virus (A/Thailand/396/2006(H1N1))','no rank'),(645806,114727,'Influenza A virus (A/Thailand/397/2006(H1N1))','no rank'),(645807,114727,'Influenza A virus (A/Thailand/398/2006(H1N1))','no rank'),(645808,114727,'Influenza A virus (A/Thailand/399/2006(H1N1))','no rank'),(645809,114727,'Influenza A virus (A/Thailand/400/2006(H1N1))','no rank'),(645810,114727,'Influenza A virus (A/Thailand/401/2006(H1N1))','no rank'),(645811,114727,'Influenza A virus (A/Thailand/402/2006(H1N1))','no rank'),(645812,114727,'Influenza A virus (A/Thailand/403/2006(H1N1))','no rank'),(645813,114727,'Influenza A virus (A/Thailand/404/2006(H1N1))','no rank'),(645814,114727,'Influenza A virus (A/Thailand/423/2006(H1N1))','no rank'),(645815,114727,'Influenza A virus (A/Thailand/424/2006(H1N1))','no rank'),(645816,114727,'Influenza A virus (A/Thailand/425/2006(H1N1))','no rank'),(645817,114727,'Influenza A virus (A/Thailand/501/2007(H1N1))','no rank'),(645818,114727,'Influenza A virus (A/Thailand/72/2006(H1N1))','no rank'),(645819,114727,'Influenza A virus (A/Thailand/76/2006(H1N1))','no rank'),(645820,119210,'Influenza A virus (A/Thailand/141/2007(H3N2))','no rank'),(645821,119210,'Influenza A virus (A/Thailand/173/2007(H3N2))','no rank'),(645822,119210,'Influenza A virus (A/Thailand/315/2008(H3N2))','no rank'),(645823,119210,'Influenza A virus (A/Thailand/160/2006(H3N2))','no rank'),(645824,119210,'Influenza A virus (A/Thailand/161/2006(H3N2))','no rank'),(645825,119210,'Influenza A virus (A/Thailand/166/2006(H3N2))','no rank'),(645826,119210,'Influenza A virus (A/Thailand/536/2008(H3N2))','no rank'),(645827,119210,'Influenza A virus (A/Thailand/545/2008(H3N2))','no rank'),(645828,119210,'Influenza A virus (A/Thailand/515/2008(H3N2))','no rank'),(645829,119210,'Influenza A virus (A/Thailand/308/2008(H3N2))','no rank'),(645830,119210,'Influenza A virus (A/Thailand/322/2008(H3N2))','no rank'),(645831,119210,'Influenza A virus (A/Thailand/340/2007(H3N2))','no rank'),(645832,119210,'Influenza A virus (A/Thailand/447/2008(H3N2))','no rank'),(645833,119210,'Influenza A virus (A/Thailand/343/2008(H3N2))','no rank'),(645834,119210,'Influenza A virus (A/Thailand/351/2007(H3N2))','no rank'),(645835,119210,'Influenza A virus (A/Thailand/362/2007(H3N2))','no rank'),(645836,119210,'Influenza A virus (A/Thailand/764/2008(H3N2))','no rank'),(645837,119210,'Influenza A virus (A/Thailand/380/2007(H3N2))','no rank'),(645838,119210,'Influenza A virus (A/Thailand/381/2007(H3N2))','no rank'),(645839,119210,'Influenza A virus (A/Thailand/427/2007(H3N2))','no rank'),(645840,119210,'Influenza A virus (A/Thailand/429/2007(H3N2))','no rank'),(645841,119210,'Influenza A virus (A/Thailand/461/2007(H3N2))','no rank'),(645842,1008893,'Hylarana cf. papua','species'),(645844,114727,'Influenza A virus (A/New York/1692/2009(H1N1))','no rank'),(645845,114727,'Influenza A virus (A/New York/3095/2009(H1N1))','no rank'),(645846,114727,'Influenza A virus (A/New York/3045/2009(H1N1))','no rank'),(645847,114727,'Influenza A virus (A/New York/3052/2009(H1N1))','no rank'),(645848,119210,'Influenza A virus (A/New York/3059/2009(H3N2))','no rank'),(645849,114727,'Influenza A virus (A/northern pintail/Interior Alaska/7MP0278/2007(H1N1))','no rank'),(645850,119210,'Influenza A virus (A/New York/1685/2009(H3N2))','no rank'),(645851,119210,'Influenza A virus (A/New York/3051/2009(H3N2))','no rank'),(645852,119210,'Influenza A virus (A/New York/3060/2009(H3N2))','no rank'),(645853,119210,'Influenza A virus (A/New York/3061/2009(H3N2))','no rank'),(645854,119210,'Influenza A virus (A/New York/3062/2009(H3N2))','no rank'),(645855,119210,'Influenza A virus (A/New York/3064/2009(H3N2))','no rank'),(645856,119210,'Influenza A virus (A/New York/3066/2009(H3N2))','no rank'),(645857,119210,'Influenza A virus (A/New York/3078/2009(H3N2))','no rank'),(645858,119210,'Influenza A virus (A/New York/3079/2009(H3N2))','no rank'),(645859,119210,'Influenza A virus (A/New York/3087/2009(H3N2))','no rank'),(645860,119210,'Influenza A virus (A/New York/3103/2009(H3N2))','no rank'),(645861,119210,'Influenza A virus (A/New York/3104/2009(H3N2))','no rank'),(645862,119210,'Influenza A virus (A/New York/3127/2009(H3N2))','no rank'),(645863,119210,'Influenza A virus (A/New York/3135/2009(H3N2))','no rank'),(645864,119210,'Influenza A virus (A/New York/3006/2009(H3N2))','no rank'),(645865,119210,'Influenza A virus (A/New York/3011/2009(H3N2))','no rank'),(645866,119210,'Influenza A virus (A/New York/3018/2009(H3N2))','no rank'),(645867,119211,'Influenza A virus (A/northern shoveler/Interior Alaska/7MP1670/2007(H3N8))','no rank'),(645868,119211,'Influenza A virus (A/northern shoveler/Alaska/7MP1606/2007(H3N8))','no rank'),(645869,119211,'Influenza A virus (A/mallard/Interior Alaska/7MP1700/2007(H3N8))','no rank'),(645870,119211,'Influenza A virus (A/northern shoveler/Alaska/7MP1668/2007(H3N8))','no rank'),(645871,119211,'Influenza A virus (A/northern pintail/Alaska/7MP0508/2007(H3N8))','no rank'),(645872,102800,'Influenza A virus (A/mallard/Interior Alaska/7MP0901R1/2007(H4N6))','no rank'),(645873,102800,'Influenza A virus (A/northern shoveler/Alaska/7MP0954/2007(H4N6))','no rank'),(645874,44215,'Peraclistus','genus'),(645875,61362,'Acanthopleura hirtosa','species'),(645876,645874,'Peraclistus sp. DS-2009','species'),(645877,44221,'Pseudomonocelis caputdraconis','species'),(645878,44221,'Pseudomonocelis cf. cavernicola DS-2009','species'),(645880,5506,'Fusarium sp. Fu1','species'),(645881,5043,'Acremonium sp. Fu2','species'),(645882,61463,'Gnathostoma miyazakii','species'),(645883,117568,'Undifilum','genus'),(645886,28557,'Pleospora sp. LM-2009a','species'),(645887,696745,'Alkalibaculum bacchi','species'),(645888,1176,'Aphanizomenon flos-aquae 1473','no rank'),(645889,1176,'Aphanizomenon flos-aquae 1474','no rank'),(645890,1176,'Aphanizomenon flos-aquae 1477','no rank'),(645891,1176,'Aphanizomenon flos-aquae 1478','no rank'),(645892,1176,'Aphanizomenon flos-aquae Z3','no rank'),(645893,1176,'Aphanizomenon flos-aquae Z4','no rank'),(645894,1176,'Aphanizomenon flos-aquae Z5','no rank'),(645895,54296,'Aphanizomenon gracile 1','no rank'),(645896,54296,'Aphanizomenon gracile 2','no rank'),(645897,54296,'Aphanizomenon gracile 3','no rank'),(645898,54296,'Aphanizomenon gracile 4','no rank'),(645899,54296,'Aphanizomenon gracile 5','no rank'),(645900,54296,'Aphanizomenon gracile 6','no rank'),(645901,54296,'Aphanizomenon gracile 7','no rank'),(645902,54296,'Aphanizomenon gracile 8','no rank'),(645903,54296,'Aphanizomenon gracile 9','no rank'),(645904,230752,'Aphanizomenon issatchenkoi 1467','no rank'),(645905,230752,'Aphanizomenon issatchenkoi 1469','no rank'),(645906,230752,'Aphanizomenon issatchenkoi 1470','no rank'),(645907,230752,'Aphanizomenon issatchenkoi 1471','no rank'),(645908,230752,'Aphanizomenon issatchenkoi B5','no rank'),(645909,230752,'Aphanizomenon issatchenkoi C2','no rank'),(645910,230752,'Aphanizomenon issatchenkoi C4','no rank'),(645911,230752,'Aphanizomenon issatchenkoi C5','no rank'),(645912,230752,'Aphanizomenon issatchenkoi D1','no rank'),(645913,230752,'Aphanizomenon issatchenkoi D3','no rank'),(645914,230752,'Aphanizomenon issatchenkoi D4','no rank'),(645915,230752,'Aphanizomenon issatchenkoi Z1','no rank'),(645916,230752,'Aphanizomenon issatschenkoi 1467','no rank'),(645917,230752,'Aphanizomenon issatschenkoi 1469','no rank'),(645918,230752,'Aphanizomenon issatschenkoi 1470','no rank'),(645919,230752,'Aphanizomenon issatschenkoi 1471','no rank'),(645920,230752,'Aphanizomenon issatschenkoi B5','no rank'),(645921,230752,'Aphanizomenon issatschenkoi C2','no rank'),(645922,230752,'Aphanizomenon issatschenkoi C4','no rank'),(645923,230752,'Aphanizomenon issatschenkoi C5','no rank'),(645924,230752,'Aphanizomenon issatschenkoi D1','no rank'),(645925,230752,'Aphanizomenon issatschenkoi D3','no rank'),(645926,230752,'Aphanizomenon issatschenkoi D4','no rank'),(645927,230752,'Aphanizomenon issatschenkoi Z1','no rank'),(645948,105135,'Anaeromyces sp. NA-01-CIRG','species'),(645949,105135,'Anaeromyces sp. NA-02-CIRG','species'),(645951,4756,'Neocallimastix sp. NN-01-CIRG','species'),(645952,37163,'Orpinomyces sp. GO-04-CIRG','species'),(645953,37163,'Orpinomyces sp. GO-05-CIRG','species'),(645954,37163,'Orpinomyces sp. NO-01-CIRG','species'),(645955,4821,'Piromyces sp. GP-02-CIRG','species'),(645956,4821,'Piromyces sp. NP-01-CIRG','species'),(645957,114727,'Influenza A virus (A/Colombia/213/2009(H1N1))','no rank'),(645958,114727,'Influenza A virus (A/Colombia/08/2009(H1N1))','no rank'),(645963,2745,'Halomonas sp. YI8-47','species'),(645964,182709,'Oceanobacillus sp. AD7-25','species'),(645965,182709,'Oceanobacillus sp. YH4-14','species'),(645966,286294,'Influenza A virus (A/spotbill duck/Xuyi/6/2005(H11N2))','no rank'),(645968,45426,'Ascomycota sp. PF01','species'),(645969,45426,'Ascomycota sp. TS03','species'),(645970,5052,'Aspergillus sp. PF03','species'),(645971,5052,'Aspergillus sp. PF16','species'),(645972,5052,'Aspergillus sp. TS05','species'),(645973,5498,'Cladosporium sp. PF11','species'),(645974,5506,'Fusarium sp. TS07','species'),(645975,5506,'Fusarium sp. PF06','species'),(645976,114727,'Influenza A virus (A/Catalonia/8/2009(H1N1))','no rank'),(645977,114727,'Influenza A virus (A/Catalonia/10/2009(H1N1))','no rank'),(645978,118461,'Zephroniidae','family'),(645979,645978,'unclassified Zephroniidae','no rank'),(645980,645979,'Zephroniidae sp. Malaysia I','species'),(645981,645979,'Zephroniidae sp. Malaysia II','species'),(645982,645009,'Sphaeromimus inexpectatus','species'),(645983,645009,'Sphaeromimus musicus','species'),(645984,645009,'Sphaeromimus splendidus','species'),(645985,645016,'Zoosphaerium sp. brown','species'),(645989,168925,'Verrucaria bryoctona','species'),(645990,89967,'Hymenobacter roseosalivarius DSM 11622','no rank'),(645991,51197,'Syntrophobotulus glycolicus DSM 8271','no rank'),(645992,114727,'Influenza A virus (A/Dublin/01/2009(H1N1))','no rank'),(645993,1233169,'Culex nigripalpus NPV Florida/1997','species'),(645994,104714,'Euclymene oerstedi','species'),(645995,273004,'Leitoscoloplos robustus','species'),(645996,273008,'Naineris laevigata','species'),(645998,132496,'Questa ersei','species'),(646000,46604,'Scoloplos cf. armiger \'Malibu clade\'','species'),(646001,46604,'Scoloplos cf. armiger \'intertidal clade\'','species'),(646002,46604,'Scoloplos cf. armiger \'subtidal clade\'','species'),(646003,46604,'Scoloplos cf. armiger \'type locality clade\'','species'),(646004,46604,'Scoloplos normalis','species'),(646005,468065,'Bagliettoa marmorea','species'),(646006,301215,'Belonia herculana','species'),(646007,46603,'Leodamas','genus'),(646008,646007,'Leodamas rubra','species'),(646009,646007,'Leodamas tribulosus','species'),(646010,328429,'Suakwa aphid-borne yellows virus','species'),(646011,36213,'Abudefduf hoefleri','species'),(646013,80974,'Chromis alpha','species'),(646014,80974,'Chromis opercularis','species'),(646015,80974,'Chromis ovatiformis','species'),(646017,80974,'Chromis ternatensis','species'),(646018,80974,'Chromis xanthura','species'),(646020,80978,'Chrysiptera kuiteri','species'),(646021,80978,'Chrysiptera oxycephala','species'),(646022,80978,'Chrysiptera springeri','species'),(646023,80978,'Chrysiptera unimaculata','species'),(646025,161908,'Microspathodon dorsalis','species'),(646026,80981,'Neoglyphidodon thoracotaeniatus','species'),(646027,61808,'Pomacentrus albicaudatus','species'),(646028,61808,'Pomacentrus alexanderae','species'),(646029,61808,'Pomacentrus burroughi','species'),(646030,61808,'Pomacentrus nigromarginatus','species'),(646031,61808,'Pomacentrus stigma','species'),(646032,229142,'Pomachromis richardsoni','species'),(646033,80992,'Stegastes apicalis','species'),(646034,80992,'Stegastes diencaeus','species'),(646035,80992,'Stegastes imbricatus','species'),(646036,30863,'Altrichthys','genus'),(646037,646036,'Altrichthys curatus','species'),(646038,30863,'Amblypomacentrus','genus'),(646039,646038,'Amblypomacentrus clarus','species'),(646040,30863,'Cheiloprion','genus'),(646041,646040,'Cheiloprion labiatus','species'),(646042,659117,'Cypho','genus'),(646043,646042,'Cypho purpurascens','species'),(646044,30863,'Lepidozygus','genus'),(646045,646044,'Lepidozygus tapeinosoma','species'),(646046,30863,'Nexilosus','genus'),(646047,646046,'Nexilosus latifrons','species'),(646048,30863,'Similiparma','genus'),(646049,646048,'Similiparma hermani','species'),(646050,7563,'Linguatulidae','family'),(646051,646050,'Linguatula','genus'),(646052,646051,'Linguatula serrata','species'),(646053,37463,'Phoma calidophila','species'),(646056,37463,'Phoma microchlamydospora','species'),(646057,37463,'Phoma omnivirens','species'),(646060,37463,'Phoma schachtii','species'),(646062,37463,'Phoma boeremae','species'),(646064,37463,'Phoma gardeniae','species'),(646065,37463,'Phoma infossa','species'),(646068,37463,'Phoma paspali','species'),(646073,1234282,'Subplenodomus violicola','species'),(646074,37463,'Phoma zantedeschiae','species'),(646075,142980,'Hexalectris arizonica','species'),(646076,142980,'Hexalectris brevicaulis','species'),(646077,142980,'Hexalectris colemanii','species'),(646078,142980,'Hexalectris nitida','species'),(646079,142980,'Hexalectris parviflora','species'),(646080,142980,'Hexalectris warnockii','species'),(646081,82242,'Phaedranassa schizantha','species'),(646082,76769,'Stegnogramma pozoi subsp. mollissima','subspecies'),(646083,48479,'bacterium enrichment culture clone DS-2','species'),(646084,48479,'bacterium enrichment culture clone DS-4','species'),(646085,48479,'bacterium enrichment culture clone DS-8','species'),(646086,48479,'bacterium enrichment culture clone DS-B','species'),(646087,48479,'bacterium enrichment culture clone HQ-1','species'),(646088,48479,'bacterium enrichment culture clone HQ-2','species'),(646089,48479,'bacterium enrichment culture clone HQ-4','species'),(646090,48479,'bacterium enrichment culture clone HQ-A','species'),(646091,48479,'bacterium enrichment culture clone LQ-6','species'),(646092,48479,'bacterium enrichment culture clone LQ-C','species'),(646093,48479,'bacterium enrichment culture clone LQ-a','species'),(646094,48479,'bacterium enrichment culture clone LQ-b','species'),(646095,44249,'Paenibacillus sputi','species'),(646096,570,'Klebsiella sp. GBK1','species'),(646097,43805,'unclassified Aphroteniinae','no rank'),(646098,646097,'Aphroteniinae sp. SRM-2009','species'),(646099,410656,'human metagenome','species'),(646100,47567,'Contracaecum rudolphii group','no rank'),(646101,646100,'Contracaecum rudolphii C D\'Amelio et al., 2007','species'),(646102,29278,'Cloning vector pCM410','species'),(646103,29278,'Cloning vector pHC36','species'),(646104,29278,'Cloning vector pHC38','species'),(646105,29278,'Cloning vector pHC40','species'),(646106,29278,'Cloning vector pHC65','species'),(646107,29278,'Cloning vector pHC67','species'),(646108,29278,'Cloning vector pHC68','species'),(646109,29278,'Cloning vector pHC82','species'),(646110,29278,'Cloning vector pCM410.1145','species'),(646111,29278,'Cloning vector pHC41','species'),(646112,29278,'Cloning vector pHC44','species'),(646113,29278,'Cloning vector pHC46','species'),(646114,29278,'Cloning vector pHC47','species'),(646115,29278,'Cloning vector pHC51','species'),(646116,29278,'Cloning vector pHC55','species'),(646117,29278,'Cloning vector pHC62','species'),(646118,29278,'Cloning vector pHC69','species'),(646119,29278,'Cloning vector pHC70','species'),(646120,29278,'Cloning vector pHC71','species'),(646121,29278,'Cloning vector pHC85','species'),(646122,29278,'Cloning vector pHC91','species'),(646123,29278,'Cloning vector pHC92','species'),(646124,29278,'Cloning vector pHC93','species'),(646125,29278,'Cloning vector pHC94','species'),(646126,29278,'Cloning vector pHC95','species'),(646127,5498,'Cladosporium sp. HSAUP063040','species'),(646128,409227,'Gliomastix sp. HSAUP063167','species'),(646129,79818,'Kernia sp. HSAUP074335','species'),(646130,5600,'Phialophora sp. HSAUP063193','species'),(646131,430997,'Torula herbarum','species'),(646132,626269,'Disporella hispida fimbriata','subspecies'),(646134,114727,'Influenza A virus (A/swine/Italy/18017/2006(H1N1))','no rank'),(646135,114727,'Influenza A virus (A/swine/Italy/215990/2005(H1N1))','no rank'),(646136,114727,'Influenza A virus (A/swine/Italy/252983/2006(H1N1))','no rank'),(646139,626268,'Disporella cf. neapolitana','species'),(646140,669453,'Trypanosoma irwini','species'),(646141,626268,'Disporella pristis','species'),(646143,134925,'Crisia fistulosa','species'),(646144,134925,'Crisia sigmoidea','species'),(646145,7995,'Nematogenyidae','family'),(646146,320739,'Amamiku amamensis','species'),(646156,256680,'Geothelphusa minei','species'),(646160,41247,'Mycena pelianthina','species'),(646161,41247,'Mycena dura','species'),(646162,153505,'Mycena pura f. violacea','forma'),(646163,153505,'Mycena pura f. multicolor','forma'),(646164,153505,'Mycena pura f. ianthina','forma'),(646165,153505,'Mycena pura f. alba','forma'),(646166,153505,'Mycena pura f. lutea','forma'),(646167,41247,'Mycena pearsoniana','species'),(646168,41247,'Mycena diosma','species'),(646169,41247,'Mycena aff. pura TL9526','species'),(646170,29278,'Delivery vector PDGREF','species'),(646171,1663,'Arthrobacter sp. BMG5728','species'),(646172,1663,'Arthrobacter sp. BMG5742','species'),(646173,1663,'Arthrobacter sp. BMG5748','species'),(646174,38501,'Blastococcus sp. BMG571','species'),(646175,38501,'Blastococcus sp. BMG5711','species'),(646176,38501,'Blastococcus sp. BMG572','species'),(646177,38501,'Blastococcus sp. BMG5729','species'),(646178,38501,'Blastococcus sp. BMG573','species'),(646179,38501,'Blastococcus sp. BMG5749','species'),(646180,38501,'Blastococcus sp. BMG578','species'),(646181,1860,'Geodermatophilus sp. BMG5714','species'),(646182,1860,'Geodermatophilus sp. BMG575','species'),(646183,1860,'Geodermatophilus sp. BMG576','species'),(646184,1873,'Micromonospora sp. BMG5713','species'),(646185,1873,'Micromonospora sp. BMG5716','species'),(646186,1873,'Micromonospora sp. BMG5718','species'),(646187,1873,'Micromonospora sp. BMG5723','species'),(646188,1873,'Micromonospora sp. BMG577','species'),(646189,88138,'Modestobacter sp. BMG5721','species'),(646190,88138,'Modestobacter sp. BMG5724','species'),(646191,88138,'Modestobacter sp. BMG5726','species'),(646192,88138,'Modestobacter sp. BMG5737','species'),(646193,88138,'Modestobacter sp. BMG5754','species'),(646194,88138,'Modestobacter sp. BMG5755','species'),(646195,156430,'Epulorhiza sp. AUG 031','species'),(646196,113481,'Archaeochlus bicirratus','species'),(646197,113481,'Archaeochlus sp. SRM-2009','species'),(646198,315560,'Parochlus araucanus','species'),(646199,315560,'Parochlus bassianus','species'),(646200,315560,'Parochlus chiloensis','species'),(646201,315560,'Parochlus kiefferi','species'),(646202,315560,'Parochlus sp. SRM-2009','species'),(646203,315560,'Parochlus trigonocerus','species'),(646204,315560,'Parochlus villarricensis','species'),(646205,315561,'Podonomus aff. decarthrus SRM-2009','species'),(646206,315561,'Podonomus cf. albinervis/setosus SRM-2009','species'),(646207,315561,'Podonomus cf. orbiculatus/fittkaui SRM-2009','species'),(646208,315561,'Podonomus sp. SRM-2009','species'),(646209,646282,'Heteropora','genus'),(646214,305539,'Chironomidae sp. SRM-2009','species'),(646221,41275,'Brevundimonas sp. DSV1M','species'),(646222,75,'Caulobacter sp. DSV3M','species'),(646223,547,'Enterobacter sp. DSV6M','species'),(646224,237,'Flavobacterium sp. DSV4M','species'),(646225,379,'Rhizobium sp. DSV2M','species'),(646226,13687,'Sphingomonas sp. DSV5M','species'),(646228,297738,'Cyphophthalmus cf. conocephalus JM-2009','species'),(646229,297738,'Cyphophthalmus cf. eratoae JM-2009','species'),(646230,297738,'Cyphophthalmus cf. minutus JM-2009','species'),(646231,297738,'Cyphophthalmus corfuanus','species'),(646232,297738,'Cyphophthalmus hlavaci','species'),(646233,297738,'Cyphophthalmus sp. 10 JM-2009','species'),(646234,297738,'Cyphophthalmus sp. 11 JM-2009','species'),(646235,297738,'Cyphophthalmus sp. 12 JM-2009','species'),(646236,297738,'Cyphophthalmus sp. 13 JM-2009','species'),(646237,297738,'Cyphophthalmus sp. 14 JM-2009','species'),(646238,297738,'Cyphophthalmus sp. 3 JM-2009','species'),(646239,297738,'Cyphophthalmus sp. 4 JM-2009','species'),(646240,297738,'Cyphophthalmus sp. 5 JM-2009','species'),(646241,297738,'Cyphophthalmus sp. 6 JM-2009','species'),(646242,297738,'Cyphophthalmus sp. 7 JM-2009','species'),(646243,297738,'Cyphophthalmus sp. 8 JM-2009','species'),(646244,297738,'Cyphophthalmus sp. 9 JM-2009','species'),(646245,1386,'Bacillus sp. NSJ-14','species'),(646246,1386,'Bacillus sp. NSJ-2','species'),(646247,1386,'Bacillus sp. NSJ-9','species'),(646248,547,'Enterobacter sp. NSJ-4','species'),(646249,33882,'Microbacterium sp. NSJ-13','species'),(646250,33882,'Microbacterium sp. NSJ-8','species'),(646251,286,'Pseudomonas sp. NSJ-11','species'),(646252,286,'Pseudomonas sp. NSJ-16','species'),(646253,286,'Pseudomonas sp. NSJ-3','species'),(646254,28453,'Sphingobacterium sp. NSJ-1','species'),(646255,28453,'Sphingobacterium sp. NSJ-12','species'),(646256,43805,'Aphrotenia','genus'),(646257,646256,'Aphrotenia sp. SRM-2009','species'),(646258,646256,'Aphrotenia tsitsikamae','species'),(646259,43805,'Aphroteniella','genus'),(646260,646259,'Aphroteniella sp. SRM-2009','species'),(646261,2034,'Curtobacterium sp. NSJ-5','species'),(646262,43809,'Boreochlus','genus'),(646263,646262,'Boreochlus sp. SRM-2009','species'),(646264,43809,'Paraboreochlus','genus'),(646265,646264,'Paraboreochlus sp. SRM-2009','species'),(646266,646264,'Paraboreochlus minutissimus','species'),(646267,43809,'Lasiodiamesa','genus'),(646268,646267,'Lasiodiamesa sp. SRM-2009','species'),(646269,52972,'Polaromonas sp. NWB-I40','species'),(646272,114727,'Influenza A virus (A/Thailand/104/2009(H1N1))','no rank'),(646273,191291,'Nautilia nitratireducens','species'),(646274,43809,'Podochlus','genus'),(646275,646274,'Podochlus aff. knoxi SRM-2009','species'),(646276,646274,'Podochlus conjunctus','species'),(646277,646274,'Podochlus longispinus','species'),(646278,646274,'Podochlus sp. SRM-2009','species'),(646279,646274,'Podochlus tasmaniensis','species'),(646282,97265,'Heteroporidae','family'),(646284,43809,'Podonomopsis','genus'),(646285,646284,'Podonomopsis discoceros','species'),(646286,646284,'Podonomopsis evansi','species'),(646287,646284,'Podonomopsis sp. SRM-2009','species'),(646288,55263,'Tanypus','genus'),(646289,646288,'Tanypus sp. SRM-2009','species'),(646291,646209,'Heteropora neozelanica','species'),(646292,43809,'Trichotanypus','genus'),(646293,646292,'Trichotanypus posticalis','species'),(646294,179239,'St-Valerien swine virus','species'),(646295,55261,'Zavrelimyia','genus'),(646296,646295,'Zavrelimyia sp. SRM-2009','species'),(646297,43809,'Zelandochlus','genus'),(646298,646297,'Zelandochlus latipalpis','species'),(646299,59732,'Chryseobacterium sp. F108','species'),(646300,222772,'Influenza A virus (A/fowl/Hampshire/PD378/1985(H10N4))','no rank'),(646301,222772,'Influenza A virus (A/mallard/Gloucestershire/PD374/1985(H10N4))','no rank'),(646302,222772,'Influenza A virus (A/mink/Sweden/3900/1984(H10N4))','no rank'),(646303,222772,'Influenza A virus (A/whistling swan/Shimane/468/1988(H10N4))','no rank'),(646304,13100,'Juniperus durangensis','species'),(646305,13100,'Juniperus jaliscana','species'),(646306,13100,'Juniperus martinezii','species'),(646307,95228,'Vannella cf. miroides','species'),(646308,1422,'Geobacillus stearothermophilus t1','no rank'),(646309,1422,'Geobacillus stearothermophilus T6','no rank'),(646311,97265,'Densiporidae','family'),(646312,287,'Pseudomonas aeruginosa DoWo1','no rank'),(646313,646311,'Favosipora','genus'),(646314,646313,'Favosipora rosea','species'),(646315,646209,'Heteropora sp. AW-2009','species'),(646316,6181,'Schistosoma sp. BH-2009','species'),(646317,97265,'Cinctiporidae','family'),(646318,646324,'Cinctipora elegans','species'),(646319,97265,'Frondiporidae','family'),(646320,646326,'Frondipora verrucosa','species'),(646321,97265,'Horneridae','family'),(646322,646323,'Hornera foliacea','species'),(646323,646321,'Hornera','genus'),(646324,646317,'Cinctipora','genus'),(646325,9054,'Phasianus colchicus strauchi','subspecies'),(646326,646319,'Frondipora','genus'),(646340,222,'Achromobacter sp. c152','species'),(646341,222,'Achromobacter sp. c276','species'),(646342,1663,'Arthrobacter sp. c143','species'),(646343,1663,'Arthrobacter sp. c210','species'),(646344,1663,'Arthrobacter sp. c257','species'),(646345,1386,'Bacillus sp. c234','species'),(646346,1386,'Bacillus sp. c46','species'),(646347,1386,'Bacillus sp. c69','species'),(646348,1386,'Bacillus sp. c96','species'),(646349,1386,'Bacillus sp. d104','species'),(646350,1386,'Bacillus sp. d143','species'),(646351,1386,'Bacillus sp. d150','species'),(646352,33976,'Caryophanon sp. c101','species'),(646353,33976,'Caryophanon sp. c126','species'),(646354,33976,'Caryophanon sp. d156','species'),(646355,547,'Enterobacter sp. d416','species'),(646356,570,'Klebsiella sp. d252','species'),(646357,33882,'Microbacterium sp. c109','species'),(646358,528,'Ochrobactrum sp. c254','species'),(646359,528,'Ochrobactrum sp. c260','species'),(646360,528,'Ochrobactrum sp. c261','species'),(646361,528,'Ochrobactrum sp. c263','species'),(646362,528,'Ochrobactrum sp. c268','species'),(646363,528,'Ochrobactrum sp. c279','species'),(646364,528,'Ochrobactrum sp. c51','species'),(646365,354349,'Pseudochrobactrum sp. c242','species'),(646366,354349,'Pseudochrobactrum sp. d210','species'),(646367,286,'Pseudomonas sp. c151','species'),(646368,286,'Pseudomonas sp. c154','species'),(646369,286,'Pseudomonas sp. c156','species'),(646370,286,'Pseudomonas sp. c163','species'),(646371,286,'Pseudomonas sp. c164','species'),(646372,286,'Pseudomonas sp. c168','species'),(646373,286,'Pseudomonas sp. c174','species'),(646374,286,'Pseudomonas sp. c216','species'),(646375,286,'Pseudomonas sp. c246','species'),(646376,286,'Pseudomonas sp. c267','species'),(646377,286,'Pseudomonas sp. c273','species'),(646378,286,'Pseudomonas sp. c287','species'),(646379,286,'Pseudomonas sp. c306','species'),(646380,286,'Pseudomonas sp. c311','species'),(646381,286,'Pseudomonas sp. c59','species'),(646382,286,'Pseudomonas sp. d130','species'),(646383,286,'Pseudomonas sp. d302','species'),(646384,286,'Pseudomonas sp. d364','species'),(646385,286,'Pseudomonas sp. d41','species'),(646386,286,'Pseudomonas sp. d501','species'),(646387,286,'Pseudomonas sp. d502','species'),(646388,286,'Pseudomonas sp. d67','species'),(646389,28453,'Sphingobacterium sp. c264','species'),(646390,28453,'Sphingobacterium sp. c282','species'),(646391,28453,'Sphingobacterium sp. c49','species'),(646392,1279,'Staphylococcus sp. d182','species'),(646393,40323,'Stenotrophomonas sp. d46','species'),(646394,570,'Klebsiella sp. d81(2009)','species'),(646395,649199,'Astragalus membranaceus f. pallidipurpureus','forma'),(646397,646323,'Hornera cf. caespitosa','species'),(646398,646323,'Hornera robusta','species'),(646400,98851,'Cardioecia','genus'),(646401,646400,'Cardioecia watersi','species'),(646402,98851,'Entalophoroecia','genus'),(646404,646402,'Entalophoroecia cf. robusta','species'),(646405,5265,'Gymnosporangium yamadae','species'),(646406,97265,'Annectocymidae','family'),(646407,646406,'Annectocyma','genus'),(646408,646407,'Annectocyma tubulosa','species'),(646409,365323,'Idmidronea','genus'),(646410,646409,'Idmidronea atlantica','species'),(646411,203491,'environmental samples','no rank'),(646412,646411,'uncultured Fusobacteriales bacterium','species'),(646413,196894,'Streptococcus phage 5093','species'),(646414,114727,'Influenza A virus (A/swine/Italy/120133/2008(H1N1))','no rank'),(646415,114727,'Influenza A virus (A/swine/Italy/186798/2008(H1N1))','no rank'),(646416,114727,'Influenza A virus (A/swine/Italy/188539/2008(H1N1))','no rank'),(646417,114727,'Influenza A virus (A/swine/Italy/207871/2008(H1N1))','no rank'),(646418,114727,'Influenza A virus (A/swine/Italy/256764/2008(H1N1))','no rank'),(646419,114727,'Influenza A virus (A/swine/Italy/39787/2008(H1N1))','no rank'),(646420,114727,'Influenza A virus (A/swine/Italy/43145/2008(H1N1))','no rank'),(646421,114727,'Influenza A virus (A/swine/Italy/44795/2008(H1N1))','no rank'),(646422,114727,'Influenza A virus (A/swine/Italy/72024-1/2008(H1N1))','no rank'),(646423,114727,'Influenza A virus (A/swine/Italy/73567/2008(H1N1))','no rank'),(646424,114727,'Influenza A virus (A/swine/Italy/80114/2008(H1N1))','no rank'),(646425,79027,'Caladenia argocalla','species'),(646426,79027,'Caladenia arenaria','species'),(646427,79027,'Caladenia australis','species'),(646428,79027,'Caladenia behrii','species'),(646429,79027,'Caladenia bicalliata','species'),(646430,79027,'Caladenia cardiochila','species'),(646431,79027,'Caladenia colorata','species'),(646432,79027,'Caladenia leptochila','species'),(646433,79027,'Caladenia minor','species'),(646434,79027,'Caladenia reticulata','species'),(646435,79027,'Caladenia rigida','species'),(646436,79027,'Caladenia sanguinea','species'),(646437,79027,'Caladenia stricta','species'),(646438,79027,'Caladenia tensa','species'),(646439,311533,'Diopatra sp. 1 ARM-2009','species'),(646440,267894,'environmental samples','no rank'),(646441,646440,'uncultured Psychromonadaceae bacterium','species'),(646442,325348,'Sweetpotato badnavirus A','species'),(646443,490044,'Norovirus Hu/GIIb/02106590/2002/AUS','no rank'),(646444,490044,'Norovirus Hu/GIIb/02115422/2002/AUS','no rank'),(646445,490044,'Norovirus Hu/GIIb/02115441/2002/AUS','no rank'),(646446,490044,'Norovirus Hu/GIIb/03155665/2003/AUS','no rank'),(646447,490044,'Norovirus Hu/GIIb/03157163/2003/AUS','no rank'),(646448,490044,'Norovirus Hu/GIIb/03157169/2003/AUS','no rank'),(646449,490044,'Norovirus Hu/GIIb/04107624/2004/AUS','no rank'),(646450,490044,'Norovirus Hu/GIIb/04113824/2004/AUS','no rank'),(646451,490044,'Norovirus Hu/GIIb/04113843/2004/AUS','no rank'),(646452,490044,'Norovirus Hu/GIIb/04114779/2004/AUS','no rank'),(646453,490044,'Norovirus Hu/GIIb/04121605/2004/AUS','no rank'),(646454,490044,'Norovirus Hu/GIIb/04134701/2004/AUS','no rank'),(646455,490044,'Norovirus Hu/GIIb/04144544/2004/AUS','no rank'),(646456,490044,'Norovirus Hu/GIIb/04150102/2004/AUS','no rank'),(646457,490044,'Norovirus Hu/GIIb/04155699/2004/AUS','no rank'),(646458,490044,'Norovirus Hu/GIIb/05100687/2004/AUS','no rank'),(646459,490044,'Norovirus Hu/GIIb/05143926/2005/AUS','no rank'),(646460,102294,'Enterobacteria phage IP008','species'),(646461,117548,'Diatrypella sp. ATCC MYA-4403','species'),(646462,280323,'Libertella sp. ATCC 46317','species'),(646463,188963,'Gymnophrys sp. ATCC 50923','species'),(646464,765127,'Diatrypasimilis australiensis','species'),(646465,5251,'Ceratobasidium gramineum','species'),(646466,5251,'Ceratobasidium sp. CSL2013','species'),(646467,5251,'Ceratobasidium sp. CSLBin009','species'),(646468,5251,'Ceratobasidium sp. CSLBin010','species'),(646469,5251,'Ceratobasidium sp. CSLBin137','species'),(646470,5251,'Ceratobasidium sp. CSLBin155','species'),(646471,5265,'Gymnosporangium japonicum','species'),(646480,49800,'Cercis griffithii','species'),(646481,68,'Lysobacter sp. XRK5','species'),(646482,49928,'bacterium YE257','species'),(646483,49928,'bacterium YE266','species'),(646484,49928,'bacterium YE273','species'),(646485,48736,'Ralstonia sp. RS2','species'),(646486,74490,'Meretrix sp. Tudumari','species'),(646488,49928,'marine bacterium SIMO-4489','species'),(646489,37846,'Gyrodactylus ergensi','species'),(646490,2260,'Pyrococcus sp. C2','species'),(646491,114727,'Influenza A virus (A/Tennessee/1-560/2009(H1N1))','no rank'),(646492,29278,'Binary vector pVec8-GFP','species'),(646493,114727,'Influenza A virus (A/Nonthaburi/104/2009(H1N1))','no rank'),(646494,114727,'Influenza A virus (A/Athens/728/2009(H1N1))','no rank'),(646496,34448,'Marasmius abundans','species'),(646497,646496,'Marasmius abundans var. abundans','varietas'),(646498,646496,'Marasmius abundans var. aurantiacus','varietas'),(646499,34448,'Marasmius acerosus','species'),(646500,34448,'Marasmius aciebrunneus','species'),(646501,34448,'Marasmius adhaesus','species'),(646502,34448,'Marasmius aff. camerunensis KUM 60134','species'),(646503,34448,'Marasmius aff. leoninus TYS 423','species'),(646504,34448,'Marasmius aratus','species'),(646505,34448,'Marasmius berambutanus','species'),(646506,34448,'Marasmius cohaerens','species'),(646507,646506,'Marasmius cohaerens var. lachnophyllus','varietas'),(646508,34448,'Marasmius curreyi','species'),(646509,34448,'Marasmius florideus','species'),(646510,34448,'Marasmius gracilichorda','species'),(646511,34448,'Marasmius leucorotalis','species'),(646512,34448,'Marasmius luteomarginatus','species'),(646513,34448,'Marasmius micraster','species'),(646514,34448,'Marasmius selangorensis','species'),(646515,34448,'Marasmius tubulatus','species'),(646516,71941,'Hygrophorus sp. OSC 49616','species'),(646517,71941,'Hygrophorus sp. UBC F15697','species'),(646518,71941,'Hygrophorus sp. UBC F17270','species'),(646519,169659,'Straussia','genus'),(646520,646100,'Contracaecum rudolphii A Bullini et al., 1986','species'),(646521,646100,'Contracaecum rudolphii B Bullini et al., 1986','species'),(646524,1386,'Bacillus sp. Bio AA2','species'),(646525,58068,'Hipposideros doriae','species'),(646526,27971,'Enterocytozoon sp. ST-2009a','species'),(646527,515178,'Sapovirus pig/GIII/S08294/2007/DNK','no rank'),(646528,515178,'Sapovirus pig/GIII/S08295/2007/DNK','no rank'),(646529,885581,'Desulfosporosinus acidiphilus SJ4','no rank'),(646530,33811,'gamma proteobacterium IMCC2288','species'),(646532,418700,'Litoricola marina','species'),(646533,983507,'Ponticoccus sp. IMCC5002','species'),(646534,246861,'Grimontia marina','species'),(646535,228540,'Luciogobius adapel','species'),(646536,228540,'Luciogobius parvulus','species'),(646537,228540,'Luciogobius platycephalus','species'),(646538,228540,'Luciogobius koma','species'),(646539,228540,'Luciogobius saikaiensis','species'),(646540,249130,'Clariger exilis','species'),(646541,166740,'Chaenogobius gulosus','species'),(646542,114727,'Influenza A virus (A/swine/North Carolina/63607-14/2008(H1N1))','no rank'),(646543,114727,'Influenza A virus (A/swine/Minnesota/63607-35/2008(H1N1))','no rank'),(646544,114727,'Influenza A virus (A/swine/Arkansas/63607-3/2008 (H1N1))','no rank'),(646545,114727,'Influenza A virus (A/swine/Minnesota/63607-4/2008(H1N1))','no rank'),(646546,114727,'Influenza A virus (A/swine/North Carolina/225-12/2008(H1N1))','no rank'),(646547,114727,'Influenza A virus (A/swine/Minnesota/63607-21/2008(H1N1))','no rank'),(646548,114727,'Influenza A virus (A/swine/Iowa/63607-34/2008 (H1N1))','no rank'),(646549,114727,'Influenza A virus (A/swine/Minnesota/63607-26/2008(H1N1))','no rank'),(646550,114727,'Influenza A virus (A/swine/North Carolina/63607-24/2008(H1N1))','no rank'),(646551,114727,'Influenza A virus (A/swine/North Carolina/63607-25/2008(H1N1))','no rank'),(646552,114727,'Influenza A virus (A/swine/Minnesota/225-10/2008(H1N1))','no rank'),(646553,114727,'Influenza A virus (A/swine/North Carolina/63607-27/2008(H1N1))','no rank'),(646554,114727,'Influenza A virus (A/swine/Minnesota/225-4/2008(H1N1))','no rank'),(646555,114727,'Influenza A virus (A/swine/North Carolina/63607-28/2008(H1N1))','no rank'),(646556,114727,'Influenza A virus (A/swine/Minnesota/225-5/2008 (H1N1))','no rank'),(646557,102797,'Influenza A virus (A/swine/North Carolina/63607-10/2008(H1))','no rank'),(646558,102797,'Influenza A virus (A/swine/North Carolina/37895/2003(H1))','no rank'),(646559,114727,'Influenza A virus (A/swine/North Carolina/34562/2003(H1N1))','no rank'),(646560,119210,'Influenza A virus (A/swine/Manitoba/3716/2005(H3N2))','no rank'),(646561,119210,'Influenza A virus (A/swine/Minnesota/8330/2005(H3N2))','no rank'),(646562,102797,'Influenza A virus (A/swine/North Carolina/35279/2003(H1))','no rank'),(646563,102797,'Influenza A virus (A/swine/North Carolina/9856/2003(H1))','no rank'),(646564,102797,'Influenza A virus (A/swine/North Carolina/48718/2003(H1))','no rank'),(646565,102797,'Influenza A virus (A/swine/North Carolina/44524/2003(H1))','no rank'),(646566,102797,'Influenza A virus (A/swine/North Carolina/44275/2003(H1))','no rank'),(646567,119210,'Influenza A virus (A/swine/Arkansas/37108/2005(H3N2))','no rank'),(646568,102797,'Influenza A virus (A/swine/North Carolina/29698/2003(H1))','no rank'),(646569,114727,'Influenza A virus (A/swine/North Carolina/43110/2003(H1N1))','no rank'),(646570,119210,'Influenza A virus (A/swine/Minnesota/24877/2005(H3N2))','no rank'),(646571,102797,'Influenza A virus (A/swine/North Carolina/41621/2003(H1))','no rank'),(646572,119210,'Influenza A virus (A/swine/Minnesota/21057/2005(H3N2))','no rank'),(646573,119210,'Influenza A virus (A/swine/Iowa/36241/2005(H3N2))','no rank'),(646574,119210,'Influenza A virus (A/swine/Iowa/33670/2005(H3N2))','no rank'),(646575,114727,'Influenza A virus (A/swine/North Carolina/38448-1/2005(H1N1))','no rank'),(646576,102797,'Influenza A virus (A/swine/North Carolina/45090/2003(H1))','no rank'),(646577,114727,'Influenza A virus (A/swine/North Carolina/46203/2003(H1N1))','no rank'),(646578,119210,'Influenza A virus (A/swine/Minnesota/5547/2005(H3N2))','no rank'),(646579,114727,'Influenza A virus (A/swine/North Carolina/27683/2005(H1N1))','no rank'),(646580,102797,'Influenza A virus (A/swine/North Carolina/44888/2003(H1))','no rank'),(646581,114727,'Influenza A virus (A/swine/Illinois/40043/2005(H1N1))','no rank'),(646582,114727,'Influenza A virus (A/swine/North Carolina/46130/2003(H1N1))','no rank'),(646583,102797,'Influenza A virus (A/swine/North Carolina/44885/2003(H1))','no rank'),(646584,102797,'Influenza A virus (A/swine/North Carolina/26762/2003(H1))','no rank'),(646585,114727,'Influenza A virus (A/swine/North Carolina/41265/2005(H1N1))','no rank'),(646586,119210,'Influenza A virus (A/swine/Minnesota/3156/2005(H3N2))','no rank'),(646587,119210,'Influenza A virus (A/swine/Minnesota/6045/2005(H3N2))','no rank'),(646588,114727,'Influenza A virus (A/swine/North Carolina/43904/2003(H1N1))','no rank'),(646589,114727,'Influenza A virus (A/swine/North Carolina/27686/2005(H1N1))','no rank'),(646590,114727,'Influenza A virus (A/swine/North Carolina/7386/2004(H1N1))','no rank'),(646591,102797,'Influenza A virus (A/swine/North Carolina/47754/2003(H1))','no rank'),(646592,102797,'Influenza A virus (A/swine/North Carolina/12866/2003(H1))','no rank'),(646593,114727,'Influenza A virus (A/swine/North Carolina/43951/2003(H1N1))','no rank'),(646594,102797,'Influenza A virus (A/swine/North Carolina/36681/2003(H1))','no rank'),(646595,114727,'Influenza A virus (A/swine/North Carolina/47437/2003(H1N1))','no rank'),(646596,119210,'Influenza A virus (A/swine/Minnesota/5317/2005(H3N2))','no rank'),(646597,114727,'Influenza A virus (A/swine/North Carolina/12869/2003(H1N1))','no rank'),(646598,114727,'Influenza A virus (A/swine/North Carolina/46858/2003(H1N1))','no rank'),(646599,114727,'Influenza A virus (A/swine/Texas/36440-2/2005(H1N1))','no rank'),(646600,119210,'Influenza A virus (A/swine/Minnesota/39274/2005(H3N2))','no rank'),(646601,114727,'Influenza A virus (A/swine/North Carolina/20943/2005(H1N1))','no rank'),(646602,114727,'Influenza A virus (A/swine/Minnesota/41833/2005(H1N1))','no rank'),(646603,102797,'Influenza A virus (A/swine/North Carolina/9675/2003(H1))','no rank'),(646604,114727,'Influenza A virus (A/swine/North Carolina/42577/2003(H1N1))','no rank'),(646605,119210,'Influenza A virus (A/swine/Minnesota/5985/2005(H3N2))','no rank'),(646606,102797,'Influenza A virus (A/swine/North Carolina/43506/2003(H1))','no rank'),(646607,114727,'Influenza A virus (A/swine/North Carolina/44012/2003(H1N1))','no rank'),(646608,102797,'Influenza A virus (A/swine/North Carolina/29482/2003(H1))','no rank'),(646609,114727,'Influenza A virus (A/swine/North Carolina/27362/2005(H1N1))','no rank'),(646610,114727,'Influenza A virus (A/swine/North Carolina/9647/2003(H1N1))','no rank'),(646611,114727,'Influenza A virus (A/swine/North Carolina/38448-4/2005(H1N1))','no rank'),(646612,114727,'Influenza A virus (A/swine/North Carolina/20982/2005(H1N1))','no rank'),(646613,114727,'Influenza A virus (A/swine/North Carolina/26292/2003(H1N1))','no rank'),(646614,114727,'Influenza A virus (A/swine/North Carolina/7571/2003(H1N1))','no rank'),(646615,114727,'Influenza A virus (A/swine/North Carolina/35002/2003(H1N1))','no rank'),(646616,114727,'Influenza A virus (A/swine/North Carolina/38767/2003(H1N1))','no rank'),(646617,119210,'Influenza A virus (A/swine/Minnesota/18815/2005(H3N2))','no rank'),(646618,119210,'Influenza A virus (A/swine/Missouri/36702/2005(H3N2))','no rank'),(646619,119210,'Influenza A virus (A/swine/Illinois/34642/2005(H3N2))','no rank'),(646620,114727,'Influenza A virus (A/swine/North Carolina/901/2003(H1N1))','no rank'),(646621,119210,'Influenza A virus (A/swine/Iowa/36243/2005(H3N2))','no rank'),(646622,102797,'Influenza A virus (A/swine/North Carolina/45119/2003(H1))','no rank'),(646623,119210,'Influenza A virus (A/swine/North Carolina/38715/2005(H3N2))','no rank'),(646624,114727,'Influenza A virus (A/swine/North Carolina/38448-2/2005(H1N1))','no rank'),(646625,114727,'Influenza A virus (A/swine/North Carolina/38448-3/2005(H1N1))','no rank'),(646626,114727,'Influenza A virus (A/swine/North Carolina/28126/2003(H1N1))','no rank'),(646628,497220,'Astrabe','genus'),(646629,646628,'Astrabe flavimaculata','species'),(646630,1813,'Amycolatopsis sp. FM9','species'),(646631,1839,'Nocardioides sp. M8','species'),(646632,1883,'Streptomyces sp. C22','species'),(646633,1883,'Streptomyces sp. FM3','species'),(646634,1883,'Streptomyces sp. FM5','species'),(646635,1883,'Streptomyces sp. M1','species'),(646636,1883,'Streptomyces sp. M11','species'),(646637,1883,'Streptomyces sp. M2','species'),(646638,1883,'Streptomyces sp. M5','species'),(646639,1883,'Streptomyces sp. M6','species'),(646640,1883,'Streptomyces sp. M9','species'),(646641,1883,'Streptomyces sp. MSWC10','species'),(646642,1883,'Streptomyces sp. MSWC11','species'),(646643,1883,'Streptomyces sp. MSWC12','species'),(646644,1883,'Streptomyces sp. MSWC14','species'),(646645,1883,'Streptomyces sp. MSWC2','species'),(646646,1883,'Streptomyces sp. MSWC3','species'),(646647,1883,'Streptomyces sp. MSWC4','species'),(646648,1883,'Streptomyces sp. MSWC5','species'),(646649,1883,'Streptomyces sp. MSWC7','species'),(646650,1883,'Streptomyces sp. MSWC8','species'),(646651,1883,'Streptomyces sp. MSWC9','species'),(646652,1883,'Streptomyces sp. T1','species'),(646653,1883,'Streptomyces sp. T10','species'),(646654,1883,'Streptomyces sp. T2','species'),(646655,1883,'Streptomyces sp. T3','species'),(646656,1883,'Streptomyces sp. T4','species'),(646657,1883,'Streptomyces sp. T6','species'),(646658,1883,'Streptomyces sp. T7','species'),(646659,1883,'Streptomyces sp. T8','species'),(646660,1883,'Streptomyces sp. T9','species'),(646661,45625,'Gammarus sp. E RAS-2009','species'),(646662,1883,'Streptomyces sp. M4(2009)','species'),(646663,1883,'Streptomyces sp. C1(2009)','species'),(646664,1883,'Streptomyces sp. C2(2009)','species'),(646665,1883,'Streptomyces sp. C3(2009)','species'),(646666,1883,'Streptomyces sp. M7(2009)','species'),(646667,1883,'Streptomyces sp. T5(2009)','species'),(646668,1883,'Streptomyces sp. M10(2009)','species'),(646669,1883,'Streptomyces sp. M3(2009b)','species'),(646670,77118,'Burkholderia sp. enrichment culture clone WT22','species'),(646671,77118,'Burkholderia sp. enrichment culture clone WT5','species'),(646672,77118,'Burkholderia sp. enrichment culture clone WT9','species'),(646673,62104,'Pseudomonas sp. enrichment culture clone WT25','species'),(646674,45625,'Gammarus desperatus','species'),(646675,45625,'Gammarus pecos','species'),(646676,45625,'Gammarus hyalelloides','species'),(646677,1827,'Rhodococcus sp. CECT 3014','species'),(646678,87748,'Monographella stoveri','species'),(646679,547,'Enterobacter sp. CC43','species'),(646680,547,'Enterobacter sp. FC2P','species'),(646681,53335,'Pantoea sp. CC20','species'),(646682,286,'Pseudomonas sp. FC23','species'),(646683,216949,'Didymorchis sp. RAQ-2009','species'),(646684,298453,'Scambicornus sp. RAQ-2009','species'),(646685,211201,'Tripyla sp. RAQ-2009','species'),(646686,538901,'Angiostoma dentifera','species'),(646687,337816,'Cosmocercoides','genus'),(646688,646687,'Cosmocercoides dukae','species'),(646689,70424,'Diplogaster sp. JLR-2009','species'),(646690,246284,'Mermithid sp. JLR-2009','species'),(646691,6237,'Caenorhabditis sp. JLR-2009','species'),(646692,6243,'Curviditis','genus'),(646693,646692,'Curviditis sp. JLR-2009','species'),(646694,114727,'Influenza A virus (A/New York/3201/2009(H1N1))','no rank'),(646695,114727,'Influenza A virus (A/New York/3202/2009(H1N1))','no rank'),(646696,114727,'Influenza A virus (A/New York/3214/2009(H1N1))','no rank'),(646697,114727,'Influenza A virus (A/New York/3215/2009(H1N1))','no rank'),(646698,114727,'Influenza A virus (A/New York/3217/2009(H1N1))','no rank'),(646699,114727,'Influenza A virus (A/New York/3218/2009(H1N1))','no rank'),(646700,114727,'Influenza A virus (A/New York/3219/2009(H1N1))','no rank'),(646701,114727,'Influenza A virus (A/New York/3220/2009(H1N1))','no rank'),(646702,114727,'Influenza A virus (A/New York/3221/2009(H1N1))','no rank'),(646703,114727,'Influenza A virus (A/New York/3222/2009(H1N1))','no rank'),(646704,114727,'Influenza A virus (A/New York/3223/2009(H1N1))','no rank'),(646705,114727,'Influenza A virus (A/New York/3232/2009(H1N1))','no rank'),(646706,114727,'Influenza A virus (A/New York/3233/2009(H1N1))','no rank'),(646707,114727,'Influenza A virus (A/New York/3234/2009(H1N1))','no rank'),(646708,114727,'Influenza A virus (A/New York/3235/2009(H1N1))','no rank'),(646709,114727,'Influenza A virus (A/New York/3237/2009(H1N1))','no rank'),(646710,114727,'Influenza A virus (A/New York/3238/2009(H1N1))','no rank'),(646711,114727,'Influenza A virus (A/New York/3239/2009(H1N1))','no rank'),(646712,114727,'Influenza A virus (A/New York/3240/2009(H1N1))','no rank'),(646713,114727,'Influenza A virus (A/New York/3241/2009(H1N1))','no rank'),(646714,114727,'Influenza A virus (A/New York/3242/2009(H1N1))','no rank'),(646715,114727,'Influenza A virus (A/New York/3243/2009(H1N1))','no rank'),(646716,114727,'Influenza A virus (A/New York/3244/2009(H1N1))','no rank'),(646717,114727,'Influenza A virus (A/New York/3245/2009(H1N1))','no rank'),(646718,114727,'Influenza A virus (A/New York/3246/2009(H1N1))','no rank'),(646719,114727,'Influenza A virus (A/New York/3247/2009(H1N1))','no rank'),(646720,114727,'Influenza A virus (A/New York/3249/2009(H1N1))','no rank'),(646721,114727,'Influenza A virus (A/New York/3250/2009(H1N1))','no rank'),(646722,114727,'Influenza A virus (A/New York/3251/2009(H1N1))','no rank'),(646723,114727,'Influenza A virus (A/New York/3252/2009(H1N1))','no rank'),(646724,114727,'Influenza A virus (A/New York/3253/2009(H1N1))','no rank'),(646725,114727,'Influenza A virus (A/New York/3254/2009(H1N1))','no rank'),(646726,114727,'Influenza A virus (A/New York/3255/2009(H1N1))','no rank'),(646727,102797,'Influenza A virus (A/New York/3256/2009(N1))','no rank'),(646728,114727,'Influenza A virus (A/New York/3257/2009(H1N1))','no rank'),(646729,114727,'Influenza A virus (A/New York/3258/2009(H1N1))','no rank'),(646730,114727,'Influenza A virus (A/New York/3259/2009(H1N1))','no rank'),(646731,114727,'Influenza A virus (A/New York/3260/2009(H1N1))','no rank'),(646732,114727,'Influenza A virus (A/New York/3261/2009(H1N1))','no rank'),(646733,114727,'Influenza A virus (A/New York/3262/2009(H1N1))','no rank'),(646734,114727,'Influenza A virus (A/New York/3263/2009(H1N1))','no rank'),(646735,114727,'Influenza A virus (A/New York/3264/2009(H1N1))','no rank'),(646736,114727,'Influenza A virus (A/New York/3265/2009(H1N1))','no rank'),(646737,114727,'Influenza A virus (A/New York/3189/2009(H1N1))','no rank'),(646738,114727,'Influenza A virus (A/New York/3191/2009(H1N1))','no rank'),(646739,114727,'Influenza A virus (A/New York/3193/2009(H1N1))','no rank'),(646740,114727,'Influenza A virus (A/New York/3194/2009(H1N1))','no rank'),(646741,102797,'Influenza A virus (A/New York/3197/2009(N1))','no rank'),(646742,114727,'Influenza A virus (A/New York/3198/2009(H1N1))','no rank'),(646743,114727,'Influenza A virus (A/New York/3200/2009(H1N1))','no rank'),(646744,38078,'Minchinia mercenariae','species'),(646745,48601,'Phymatolithon sp. JEB-2009a','species'),(646746,31395,'unclassified Corallinales','no rank'),(646747,646746,'Corallinales sp. ASG241','species'),(646748,646746,'Corallinales sp. ASG242','species'),(646749,646746,'Corallinales sp. ASG243','species'),(646750,646746,'Corallinales sp. ASG244','species'),(646752,646746,'Corallinales sp. NZC2010','species'),(646753,646746,'Corallinales sp. NZC2011','species'),(646754,646746,'Corallinales sp. NZC2018','species'),(646755,646746,'Corallinales sp. NZC2020','species'),(646756,646746,'Corallinales sp. NZC2021','species'),(646758,646746,'Corallinales sp. NZC2023','species'),(646759,646746,'Corallinales sp. NZC2031','species'),(646760,646746,'Corallinales sp. NZC2036','species'),(646761,646746,'Corallinales sp. NZC2037','species'),(646762,646746,'Corallinales sp. NZC2038','species'),(646763,646746,'Corallinales sp. NZC2042','species'),(646764,646746,'Corallinales sp. NZC2047','species'),(646765,646746,'Corallinales sp. NZC2048','species'),(646766,646746,'Corallinales sp. NZC2049','species'),(646767,646746,'Corallinales sp. NZC2050','species'),(646768,646746,'Corallinales sp. NZC2053','species'),(646769,646746,'Corallinales sp. NZC2056','species'),(646770,646746,'Corallinales sp. NZC2059','species'),(646771,646746,'Corallinales sp. NZC2062','species'),(646772,646746,'Corallinales sp. NZC2063','species'),(646773,646746,'Corallinales sp. NZC2067','species'),(646774,646746,'Corallinales sp. NZC2068','species'),(646775,646746,'Corallinales sp. NZC2069','species'),(646776,646746,'Corallinales sp. NZC2070','species'),(646777,646746,'Corallinales sp. NZC2071','species'),(646778,646746,'Corallinales sp. NZC2072','species'),(646779,646746,'Corallinales sp. NZC2074','species'),(646780,646746,'Corallinales sp. NZC2075','species'),(646781,646746,'Corallinales sp. NZC2076','species'),(646782,646746,'Corallinales sp. NZC2078','species'),(646783,646746,'Corallinales sp. NZC2079','species'),(646784,646746,'Corallinales sp. NZC2080','species'),(646785,646746,'Corallinales sp. NZC2082','species'),(646786,646746,'Corallinales sp. NZC2083','species'),(646787,646746,'Corallinales sp. NZC2084','species'),(646788,646746,'Corallinales sp. NZC2085','species'),(646789,646746,'Corallinales sp. NZC2086','species'),(646790,646746,'Corallinales sp. NZC2087A','species'),(646791,646746,'Corallinales sp. NZC2087B','species'),(646792,646746,'Corallinales sp. NZC2089','species'),(646793,646746,'Corallinales sp. NZC2090','species'),(646794,646746,'Corallinales sp. NZC2091','species'),(646795,646746,'Corallinales sp. NZC2092','species'),(646796,646746,'Corallinales sp. NZC2093','species'),(646797,646746,'Corallinales sp. NZC2094','species'),(646798,646746,'Corallinales sp. NZC2100','species'),(646799,646746,'Corallinales sp. NZC2101','species'),(646800,646746,'Corallinales sp. NZC2102','species'),(646801,35169,'Corallina sp. NZC2113','species'),(646802,646746,'Corallinales sp. NZC2117','species'),(646803,646746,'Corallinales sp. NZC2118','species'),(646805,646746,'Corallinales sp. NZC2123','species'),(646806,646746,'Corallinales sp. NZC2131','species'),(646807,646746,'Corallinales sp. NZC2136','species'),(646808,646746,'Corallinales sp. NZC2139','species'),(646809,646746,'Corallinales sp. NZC2140','species'),(646810,646746,'Corallinales sp. NZC2149','species'),(646811,646746,'Corallinales sp. NZC2150','species'),(646812,646746,'Corallinales sp. NZC2157','species'),(646813,646746,'Corallinales sp. NZC2158','species'),(646814,646746,'Corallinales sp. NZC2159','species'),(646815,646746,'Corallinales sp. NZC2160','species'),(646816,646746,'Corallinales sp. NZC2161','species'),(646817,646746,'Corallinales sp. NZC2163','species'),(646818,646746,'Corallinales sp. NZC2164','species'),(646819,646746,'Corallinales sp. NZC2168','species'),(646820,646746,'Corallinales sp. NZC2171','species'),(646821,646746,'Corallinales sp. NZC2172','species'),(646822,646746,'Corallinales sp. NZC2173','species'),(646824,646746,'Corallinales sp. NZC2177','species'),(646825,646746,'Corallinales sp. NZC2179','species'),(646826,646746,'Corallinales sp. NZC2184','species'),(646827,646746,'Corallinales sp. NZC2187','species'),(646828,646746,'Corallinales sp. NZC2190','species'),(646829,646746,'Corallinales sp. NZC2191','species'),(646830,646746,'Corallinales sp. NZC2194','species'),(646831,646746,'Corallinales sp. NZC2196','species'),(646832,646746,'Corallinales sp. NZC2202','species'),(646833,646746,'Corallinales sp. NZC2203','species'),(646834,646746,'Corallinales sp. NZC2204','species'),(646835,646746,'Corallinales sp. NZC2205','species'),(646836,646746,'Corallinales sp. NZC2206','species'),(646837,646746,'Corallinales sp. NZC2208','species'),(646838,646746,'Corallinales sp. NZC2209','species'),(646839,646746,'Corallinales sp. NZC2210','species'),(646840,646746,'Corallinales sp. NZC2211','species'),(646841,646746,'Corallinales sp. NZC2213','species'),(646842,646746,'Corallinales sp. NZC2214','species'),(646843,646746,'Corallinales sp. NZC2215','species'),(646844,646746,'Corallinales sp. NZC2216','species'),(646845,646746,'Corallinales sp. NZC2217','species'),(646846,646746,'Corallinales sp. NZC2219','species'),(646847,646746,'Corallinales sp. NZC2220','species'),(646848,646746,'Corallinales sp. NZC2222','species'),(646849,646746,'Corallinales sp. NZC2225','species'),(646850,646746,'Corallinales sp. NZC2230','species'),(646851,646746,'Corallinales sp. NZC2231','species'),(646852,646746,'Corallinales sp. NZC2232','species'),(646853,646746,'Corallinales sp. NZC2233','species'),(646855,646746,'Corallinales sp. NZC2235','species'),(646857,646746,'Corallinales sp. NZC2237','species'),(646858,646746,'Corallinales sp. NZC2238','species'),(646859,646746,'Corallinales sp. NZC2239','species'),(646860,646746,'Corallinales sp. NZC2240','species'),(646861,646746,'Corallinales sp. NZC2248','species'),(646862,646746,'Corallinales sp. NZC2249','species'),(646864,646746,'Corallinales sp. NZC2252','species'),(646865,646746,'Corallinales sp. NZC2253','species'),(646866,646746,'Corallinales sp. NZC2254','species'),(646867,646746,'Corallinales sp. NZC2255','species'),(646868,646746,'Corallinales sp. NZC2257','species'),(646869,646746,'Corallinales sp. NZC2264','species'),(646870,646746,'Corallinales sp. NZC2266','species'),(646871,646746,'Corallinales sp. NZC2268','species'),(646872,646746,'Corallinales sp. NZC2270','species'),(646873,646746,'Corallinales sp. NZC2271','species'),(646874,646746,'Corallinales sp. NZC2272','species'),(646875,646746,'Corallinales sp. NZC2280','species'),(646876,646746,'Corallinales sp. NZC2281','species'),(646877,646746,'Corallinales sp. NZC2282','species'),(646878,646746,'Corallinales sp. NZC2284','species'),(646879,646746,'Corallinales sp. NZC2286','species'),(646881,646746,'Corallinales sp. NZC2291','species'),(646882,646746,'Corallinales sp. NZC2292','species'),(646883,35169,'Corallina sp. NZC2293','species'),(646884,646746,'Corallinales sp. NZC2294','species'),(646885,646746,'Corallinales sp. NZC2295','species'),(646886,646746,'Corallinales sp. NZC2296','species'),(646887,646746,'Corallinales sp. NZC2297','species'),(646888,646746,'Corallinales sp. NZC2298','species'),(646889,646746,'Corallinales sp. NZC2299','species'),(646890,646746,'Corallinales sp. NZC2301','species'),(646891,646746,'Corallinales sp. NZC2302','species'),(646892,646746,'Corallinales sp. NZC2303','species'),(646893,646746,'Corallinales sp. NZC2305','species'),(646894,646746,'Corallinales sp. NZC2307','species'),(646895,646746,'Corallinales sp. NZC2308','species'),(646896,646746,'Corallinales sp. NZC2309','species'),(646897,646746,'Corallinales sp. NZC2312','species'),(646898,646746,'Corallinales sp. NZC2313','species'),(646899,646746,'Corallinales sp. NZC2314','species'),(646901,646746,'Corallinales sp. NZC2322','species'),(646902,646746,'Corallinales sp. NZC2323','species'),(646903,646746,'Corallinales sp. NZC2324','species'),(646904,646746,'Corallinales sp. NZC2325','species'),(646905,646746,'Corallinales sp. NZC2327','species'),(646906,646746,'Corallinales sp. NZC2328','species'),(646907,646746,'Corallinales sp. NZC2331','species'),(646908,646746,'Corallinales sp. NZC2333','species'),(646909,646746,'Corallinales sp. NZC2336_ND395','species'),(646910,646746,'Corallinales sp. NZC2336_ND396','species'),(646911,646746,'Corallinales sp. NZC2339','species'),(646912,646746,'Corallinales sp. NZC2340','species'),(646913,646746,'Corallinales sp. NZC2341','species'),(646914,646746,'Corallinales sp. NZC2343','species'),(646915,646746,'Corallinales sp. NZC2344','species'),(646916,646746,'Corallinales sp. NZC2345','species'),(646917,646746,'Corallinales sp. NZC2346','species'),(646918,646746,'Corallinales sp. NZC2347','species'),(646919,646746,'Corallinales sp. NZC2349','species'),(646920,646746,'Corallinales sp. NZC2351','species'),(646921,646746,'Corallinales sp. NZC2352','species'),(646922,646746,'Corallinales sp. NZC2354','species'),(646923,646746,'Corallinales sp. NZC2355','species'),(646924,646746,'Corallinales sp. NZC2360','species'),(646926,646746,'Corallinales sp. NZC2362','species'),(646927,646746,'Corallinales sp. NZC2363','species'),(646928,646746,'Corallinales sp. NZC2364','species'),(646930,646746,'Corallinales sp. NZC2367','species'),(646931,646746,'Corallinales sp. NZC2368','species'),(646932,646746,'Corallinales sp. NZC2369','species'),(646933,646746,'Corallinales sp. NZC2371','species'),(646934,646746,'Corallinales sp. NZC2373','species'),(646935,646746,'Corallinales sp. NZC2374','species'),(646937,646746,'Corallinales sp. NZC2378','species'),(646938,646746,'Corallinales sp. NZC2379','species'),(646939,646746,'Corallinales sp. NZC2380','species'),(646940,646746,'Corallinales sp. NZC2381','species'),(646941,646746,'Corallinales sp. NZC2383','species'),(646942,646746,'Corallinales sp. NZC2384','species'),(646943,646746,'Corallinales sp. NZC2385-1','species'),(646944,646746,'Corallinales sp. NZC2385-2','species'),(646945,646746,'Corallinales sp. NZC2388','species'),(646947,646746,'Corallinales sp. NZC2390','species'),(646948,646746,'Corallinales sp. NZC2392','species'),(646949,646746,'Corallinales sp. NZC2394','species'),(646950,646746,'Corallinales sp. NZC2397','species'),(646951,646746,'Corallinales sp. NZC2399','species'),(646952,646746,'Corallinales sp. NZC2402','species'),(646953,646746,'Corallinales sp. NZC2406','species'),(646954,646746,'Corallinales sp. NZC2408','species'),(646955,646746,'Corallinales sp. NZC2410','species'),(646956,646746,'Corallinales sp. NZC2411','species'),(646958,646746,'Corallinales sp. NZC2416','species'),(646959,646746,'Corallinales sp. NZC2417','species'),(646960,646746,'Corallinales sp. NZC2418','species'),(646961,646746,'Corallinales sp. NZC2420','species'),(646962,646746,'Corallinales sp. NZC2422','species'),(646963,646746,'Corallinales sp. NZC2424','species'),(646964,646746,'Corallinales sp. NZC2426','species'),(646965,646746,'Corallinales sp. NZC2433-A','species'),(646967,646746,'Corallinales sp. NZC2436','species'),(646968,646746,'Corallinales sp. NZC2438','species'),(646969,646746,'Corallinales sp. NZC2439','species'),(646970,646746,'Corallinales sp. NZC2440','species'),(646971,646746,'Corallinales sp. NZC2443','species'),(646972,646746,'Corallinales sp. NZC2444','species'),(646973,646746,'Corallinales sp. NZC2446','species'),(646974,646746,'Corallinales sp. NZC2449','species'),(646975,646746,'Corallinales sp. NZC2452','species'),(646976,646746,'Corallinales sp. NZC2453','species'),(646977,646746,'Corallinales sp. NZC2457','species'),(646978,646746,'Corallinales sp. NZC2459','species'),(646979,646746,'Corallinales sp. NZC2460','species'),(646980,646746,'Corallinales sp. NZC2464','species'),(646981,646746,'Corallinales sp. NZC2466','species'),(646982,646746,'Corallinales sp. NZC2467','species'),(646983,646746,'Corallinales sp. NZC2470','species'),(646984,646746,'Corallinales sp. NZC2471','species'),(646985,646746,'Corallinales sp. NZC2473','species'),(646986,646746,'Corallinales sp. NZC2477','species'),(646987,646746,'Corallinales sp. NZC2478','species'),(646988,646746,'Corallinales sp. NZC2482','species'),(646989,646746,'Corallinales sp. NZC2484','species'),(646990,646746,'Corallinales sp. NZC2486','species'),(646992,646746,'Corallinales sp. NZC2488','species'),(646993,646746,'Corallinales sp. NZC2489','species'),(646994,646746,'Corallinales sp. NZC2491','species'),(646995,646746,'Corallinales sp. NZC2492','species'),(646996,646746,'Corallinales sp. NZC2493','species'),(646997,646746,'Corallinales sp. NZC2494','species'),(646998,35169,'Corallina sp. NZC2496','species'),(646999,646746,'Corallinales sp. NZC2497','species'),(647000,646746,'Corallinales sp. NZC2498','species'),(647001,646746,'Corallinales sp. NZC2499','species'),(647002,646746,'Corallinales sp. NZC2500','species'),(647004,646746,'Corallinales sp. NZC2503','species'),(647006,646746,'Corallinales sp. NZC2507','species'),(647007,646746,'Corallinales sp. NZC2508-1','species'),(647008,646746,'Corallinales sp. NZC2508-2','species'),(647009,646746,'Corallinales sp. NZC2509','species'),(647010,646746,'Corallinales sp. NZC2511','species'),(647011,646746,'Corallinales sp. NZC2513','species'),(647012,646746,'Corallinales sp. NZC2516','species'),(647013,646746,'Corallinales sp. NZC2521','species'),(647014,646746,'Corallinales sp. NZC2522','species'),(647015,646746,'Corallinales sp. NZC2523','species'),(647016,646746,'Corallinales sp. NZC2525','species'),(647017,646746,'Corallinales sp. NZC2526','species'),(647018,646746,'Corallinales sp. NZC2527','species'),(647019,646746,'Corallinales sp. NZC2528','species'),(647020,646746,'Corallinales sp. NZC2529','species'),(647021,646746,'Corallinales sp. NZC2532','species'),(647022,646746,'Corallinales sp. NZC2533','species'),(647024,646746,'Corallinales sp. NZC2536','species'),(647026,646746,'Corallinales sp. NZC2538','species'),(647028,646746,'Corallinales sp. NZC2540','species'),(647029,646746,'Corallinales sp. NZC2541','species'),(647030,646746,'Corallinales sp. NZC2542-1','species'),(647031,646746,'Corallinales sp. NZC2542-2','species'),(647032,646746,'Corallinales sp. NZC2544','species'),(647035,646746,'Corallinales sp. NZC2548','species'),(647036,646746,'Corallinales sp. NZC2549','species'),(647037,646746,'Corallinales sp. NZC2550','species'),(647038,646746,'Corallinales sp. NZC2551','species'),(647039,646746,'Corallinales sp. NZC2553','species'),(647041,646746,'Corallinales sp. NZC2555','species'),(647042,646746,'Corallinales sp. NZC2556','species'),(647043,646746,'Corallinales sp. NZC2557','species'),(647044,646746,'Corallinales sp. NZC2561','species'),(647045,646746,'Corallinales sp. NZC2562','species'),(647046,646746,'Corallinales sp. NZC2563','species'),(647047,646746,'Corallinales sp. NZC2567','species'),(647048,646746,'Corallinales sp. NZC2568','species'),(647049,646746,'Corallinales sp. NZC2569','species'),(647050,646746,'Corallinales sp. NZC2571','species'),(647051,646746,'Corallinales sp. NZC2576','species'),(647052,646746,'Corallinales sp. NZC2577','species'),(647053,646746,'Corallinales sp. NZC2578','species'),(647054,646746,'Corallinales sp. NZC2580-1','species'),(647055,646746,'Corallinales sp. NZC2580-2','species'),(647056,646746,'Corallinales sp. NZC2581-2','species'),(647057,646746,'Corallinales sp. NZC2582','species'),(647058,646746,'Corallinales sp. NZC2583','species'),(647059,646746,'Corallinales sp. NZC2585','species'),(647060,646746,'Corallinales sp. NZC2588','species'),(647061,646746,'Corallinales sp. NZC2589','species'),(647062,646746,'Corallinales sp. NZC2590','species'),(647063,646746,'Corallinales sp. NZC2591','species'),(647064,646746,'Corallinales sp. NZC2593','species'),(647065,646746,'Corallinales sp. NZC2594','species'),(647066,646746,'Corallinales sp. NZC2596','species'),(647068,646746,'Corallinales sp. NZC2599','species'),(647069,646746,'Corallinales sp. NZC2600','species'),(647070,646746,'Corallinales sp. NZC2605','species'),(647071,646746,'Corallinales sp. NZC2609','species'),(647072,646746,'Corallinales sp. NZC2610','species'),(647073,646746,'Corallinales sp. NZC2611','species'),(647074,646746,'Corallinales sp. NZC2612','species'),(647075,125898,'Lytocestus','genus'),(647076,647075,'Lytocestus birmanicus','species'),(647077,647075,'Lytocestus indicus','species'),(647079,70420,'Mermis sp. K-06','species'),(647080,184657,'Oxyrrhynchium sp. 2 (Buck 23824)','species'),(647081,94489,'Bryhnia hultenii','species'),(647082,99693,'unclassified Microphallidae','no rank'),(647083,647082,'Microphallidae sp. LG-2009','species'),(647084,84086,'Firmicutes bacterium LC 13R','species'),(647085,269027,'Monorhaphididae','family'),(647086,647085,'Monorhaphis','genus'),(647087,647086,'Monorhaphis chuni','species'),(647088,3812,'Albizia myriophylla','species'),(647089,53864,'Derris reticulata','species'),(647090,36866,'Enterobacteriaceae bacterium CC48P','species'),(647091,53335,'Pantoea sp. CC47','species'),(647092,49928,'bacterium FC26','species'),(647093,94236,'Mola sp. B-YY2009','species'),(647094,94236,'Mola sp. A-YY2009','species'),(647095,114727,'Influenza A virus (A/Finland/553/2009(H1N1))','no rank'),(647096,114727,'Influenza A virus (A/Beijing/01/2009(H1N1))','no rank'),(647097,114727,'Influenza A virus (A/Beijing/02/2009(H1N1))','no rank'),(647098,374,'Bradyrhizobium sp. SEMIA 6388','species'),(647099,374,'Bradyrhizobium sp. SEMIA 905','species'),(647100,114727,'Influenza A virus (A/Sichuan/1/2009(H1N1))','no rank'),(647101,114727,'Influenza A virus (A/Argentina/Malbran017/2009(H1N1))','no rank'),(647102,467050,'Chlorarachniophyceae sp. P332','species'),(647103,467050,'Chlorarachniophyceae sp. HAZIME','species'),(647104,467050,'Chlorarachniophyceae sp. HYP25','species'),(647105,467050,'Chlorarachniophyceae sp. HYP36','species'),(647106,467050,'Chlorarachniophyceae sp. ISRO89-6A','species'),(647107,467050,'Chlorarachniophyceae sp. P324','species'),(647108,467050,'Chlorarachniophyceae sp. P328','species'),(647109,467050,'Chlorarachniophyceae sp. P330','species'),(647110,467050,'Chlorarachniophyceae sp. P331','species'),(647111,467050,'Chlorarachniophyceae sp. RCC530','species'),(647112,467050,'Chlorarachniophyceae sp. SA10-04','species'),(647113,155863,'Methanothermococcus okinawensis IH1','no rank'),(647114,348579,'Sedimentibacter sp. enrichment culture clone WS2','species'),(647115,6486,'Turrilatirus','genus'),(647116,114727,'Influenza A virus (A/Catalonia/33/2009(H1N1))','no rank'),(647117,114727,'Influenza A virus (A/Catalonia/79/2009(H1N1))','no rank'),(647118,114727,'Influenza A virus (A/Catalonia/82/2009(H1N1))','no rank'),(647119,114727,'Influenza A virus (A/Catalonia/93/2009(H1N1))','no rank'),(647143,363324,'Blastodinium pruvoti','species'),(647144,363324,'Blastodinium galatheanum','species'),(647145,364563,'Amplimerlinius macrurus','species'),(647146,459104,'Anguinoides','genus'),(647148,647146,'Anguinoides sp. AnNoSp1','species'),(647149,288504,'Boleodorus volutus','species'),(647150,312648,'Crossonema sp. CrosSp1','species'),(647151,114862,'Cylindrolaimus sp. CyliSp1','species'),(647152,288542,'Haliplectus cf. dorsalis HaPlDorZ2','species'),(647153,318468,'Koerneria sp. KoerSp2','species'),(647154,396830,'Meloidoderita sp. MeRiSp2','species'),(647155,396830,'Meloidoderita sp. MeRiSp3','species'),(647156,211180,'Miculenchus','genus'),(647157,647156,'Miculenchus salvus','species'),(647158,288547,'Monhystera paludicola','species'),(647159,211196,'Odontolaimus sp. OdLaSp1','species'),(647160,459104,'Paraphanolaimus','genus'),(647161,459079,'Deontolaimus sp. PaApSp','species'),(647162,49353,'Plectus tenuis','species'),(647163,114875,'Pratylenchoides sp. PrChSp1','species'),(647164,73931,'Punctodora','genus'),(647165,647164,'Punctodora ratzeburgensis','species'),(647166,293669,'Seinura demani','species'),(647167,129858,'Stenonchulus','genus'),(647168,647167,'Stenonchulus troglodytes','species'),(647169,290131,'Trischistoma sp. TriSSp3','species'),(647170,6699,'Palaemonetes varians','species'),(647171,213185,'Methanotorris formicicus Mc-S-70','no rank'),(647172,237,'Flavobacterium sp. Tibet-YD5000-3','species'),(647173,13687,'Sphingomonas sp. Tibet-YD4600-2','species'),(647174,119220,'Influenza A virus (A/spotbill duck/Xuyi/18/2005(H5N2))','no rank'),(647175,119220,'Influenza A virus (A/mallard/Xuyi/10/2005(H5N2))','no rank'),(647176,129772,'Influenza A virus (A/Baikal teal/Hongze/14/2005(H11N9))','no rank'),(647177,544,'Citrobacter sp. SL-2','species'),(647178,544,'Citrobacter sp. SM-4','species'),(647179,544,'Citrobacter sp. SPs-1','species'),(647180,547,'Enterobacter sp. SM-3','species'),(647181,547,'Enterobacter sp. SR-2','species'),(647182,547,'Enterobacter sp. Sb-3(2009)','species'),(647183,102793,'Influenza A virus (A/chicken/Egypt/07118-NLQP/2007(H5N1))','no rank'),(647184,102793,'Influenza A virus (A/chicken/Egypt/07175-NLQP/2007(H5N1))','no rank'),(647185,102793,'Influenza A virus (A/chicken/Egypt/07480S-NLQP/2007(H5N1))','no rank'),(647186,102793,'Influenza A virus (A/chicken/Egypt/0811-NLQP/2008(H5N1))','no rank'),(647187,102793,'Influenza A virus (A/chicken/Egypt/08124S-NLQP/2008(H5N1))','no rank'),(647188,102793,'Influenza A virus (A/chicken/Egypt/0813-NLQP/2008(H5N1))','no rank'),(647189,102793,'Influenza A virus (A/chicken/Egypt/08139S-NLQP/2008(H5N1))','no rank'),(647190,102793,'Influenza A virus (A/chicken/Egypt/0815-NLQP/2008(H5N1))','no rank'),(647191,102793,'Influenza A virus (A/chicken/Egypt/08194S-NLQP/2008(H5N1))','no rank'),(647192,102793,'Influenza A virus (A/chicken/Egypt/0823-NLQP/2008(H5N1))','no rank'),(647193,102793,'Influenza A virus (A/chicken/Egypt/0831-NLQP/2008(H5N1))','no rank'),(647194,102793,'Influenza A virus (A/chicken/Egypt/0837-NLQP/2008(H5N1))','no rank'),(647195,102793,'Influenza A virus (A/chicken/Egypt/08371S-NLQP/2008(H5N1))','no rank'),(647196,102793,'Influenza A virus (A/chicken/Egypt/0838-NLQP/2008(H5N1))','no rank'),(647197,102793,'Influenza A virus (A/chicken/Egypt/0841-NLQP/2008(H5N1))','no rank'),(647198,102793,'Influenza A virus (A/chicken/Egypt/0845-NLQP/2008(H5N1))','no rank'),(647199,102793,'Influenza A virus (A/chicken/Egypt/0847-NLQP/2008(H5N1))','no rank'),(647200,102793,'Influenza A virus (A/chicken/Egypt/085-NLQP/2008(H5N1))','no rank'),(647201,102793,'Influenza A virus (A/chicken/Egypt/0850-NLQP/2008(H5N1))','no rank'),(647202,102793,'Influenza A virus (A/chicken/Egypt/0855-NLQP/2008(H5N1))','no rank'),(647203,102793,'Influenza A virus (A/chicken/Egypt/0859-NLQP/2008(H5N1))','no rank'),(647204,102793,'Influenza A virus (A/chicken/Egypt/0865-NLQP/2008(H5N1))','no rank'),(647205,102793,'Influenza A virus (A/chicken/Egypt/0869h3-NLQP/2008(H5N1))','no rank'),(647206,102793,'Influenza A virus (A/chicken/Egypt/0870-NLQP/2008(H5N1))','no rank'),(647207,102793,'Influenza A virus (A/chicken/Egypt/0875S-NLQP/2008(H5N1))','no rank'),(647208,102793,'Influenza A virus (A/chicken/Egypt/0876-NLQP/2008(H5N1))','no rank'),(647209,102793,'Influenza A virus (A/chicken/Egypt/0879-NLQP/2008(H5N1))','no rank'),(647210,102793,'Influenza A virus (A/chicken/Egypt/0880-NLQP/2008(H5N1))','no rank'),(647211,102793,'Influenza A virus (A/chicken/Egypt/0894-NLQP/2008(H5N1))','no rank'),(647212,102793,'Influenza A virus (A/chicken/Egypt/0896-NLQP/2008(H5N1))','no rank'),(647213,102793,'Influenza A virus (A/duck/Egypt/0821S-NLQP/2008(H5N1))','no rank'),(647214,102793,'Influenza A virus (A/duck/Egypt/08425S-NLQP/2008(H5N1))','no rank'),(647215,102793,'Influenza A virus (A/duck/Egypt/0845S-NLQP/2008(H5N1))','no rank'),(647216,102793,'Influenza A virus (A/duck/Egypt/0875-NLQP/2008(H5N1))','no rank'),(647217,102793,'Influenza A virus (A/duck/Egypt/0877-NLQP/2008(H5N1))','no rank'),(647218,102793,'Influenza A virus (A/duck/Egypt/0891-NLQP/2008(H5N1))','no rank'),(647219,102793,'Influenza A virus (A/peacock/Egypt/07667S-NLQP/2007(H5N1))','no rank'),(647220,215351,'Brama australis','species'),(647221,5820,'Plasmodium gaboni','species'),(647222,45625,'Gammarus sp. \'Caroline Spring\'','species'),(647223,45625,'Gammarus sp. \'East Sandia Spring\'','species'),(647224,45625,'Gammarus sp. \'Giffin Spring\'','species'),(647225,45625,'Gammarus sp. \'Malpais Spring\'','species'),(647226,35588,'Myxobolus cordeiroi','species'),(647227,83560,'Chlamydia muridarum Weiss','no rank'),(647228,209473,'Dothideomycetes sp. P_11','species'),(647229,40144,'Tricholoma guldeniae','species'),(647230,40144,'Tricholoma olivaceotinctum','species'),(647231,114727,'Influenza A virus (A/Italy/11/2009(H1N1))','no rank'),(647232,114727,'Influenza A virus (A/Italy/12/2009(H1N1))','no rank'),(647233,168925,'Verrucaria sp. A. Orange 15780','species'),(647234,168925,'Verrucaria sp. A. Orange 16461','species'),(647235,168925,'Verrucaria sp. A. Orange 16504','species'),(647236,168925,'Verrucaria sp. A. Orange 16664','species'),(647237,168925,'Verrucaria sp. A. Orange 16783','species'),(647238,168925,'Verrucaria sp. A. Orange 16828','species'),(647239,168925,'Verrucaria sp. A. Orange 16857','species'),(647240,168925,'Verrucaria sp. A. Orange 16998','species'),(647241,168925,'Verrucaria sp. A. Orange 17054','species'),(647242,168925,'Verrucaria sp. A. Orange 17068','species'),(647243,168925,'Verrucaria sp. A. Orange 17171','species'),(647244,168925,'Verrucaria sp. A. Orange 17486','species'),(647245,227448,'Badhamia foliicola','species'),(647246,227448,'Badhamia versicolor','species'),(647247,300239,'Cribraria cancellata var. fusca','varietas'),(647248,60201,'Chrysomyxa cassandrae','species'),(647249,60201,'Chrysomyxa chiogenis','species'),(647250,60201,'Chrysomyxa ledicola','species'),(647253,60201,'Chrysomyxa weirii','species'),(647255,254769,'Melampsora populnea f. sp. pinitorqua','no rank'),(647256,254769,'Melampsora populnea f. sp. laricis','no rank'),(647257,38484,'Ciborinia camelliae','species'),(647258,42367,'Hirsutella liboensis','species'),(647259,83905,'Boehmeria platyphylla','species'),(647260,344760,'Cypholophus macrocephalus','species'),(647261,210329,'Debregeasia dichotoma','species'),(647262,3499,'Dendrocnide','genus'),(647263,647262,'Dendrocnide excelsa','species'),(647264,647262,'Dendrocnide sinuata','species'),(647265,647262,'Dendrocnide stimulans','species'),(647266,378932,'Didymodoxa capensis','species'),(647267,226089,'Elatostema backeri','species'),(647268,226089,'Elatostema grande','species'),(647269,226089,'Elatostema sinuatum','species'),(647270,226089,'Elatostema sp. Orr s.n.','species'),(647271,3499,'Gonostegia','genus'),(647272,647271,'Gonostegia pentandra','species'),(647273,194268,'Laportea sp. Conn 4497','species'),(647274,241849,'Leucosyke capitellata','species'),(647275,3499,'Maoutia','genus'),(647276,647275,'Maoutia puya','species'),(647277,3499,'Nothocnide','genus'),(647278,647277,'Nothocnide repanda','species'),(647279,3499,'Oreocnide','genus'),(647280,647279,'Oreocnide sp. Conn 5093','species'),(647281,13186,'Parietaria debilis','species'),(647282,24775,'Pilea stipulosa','species'),(647283,194276,'Poikilospermum sp. BJC-2009','species'),(647284,194276,'Poikilospermum suaveolens','species'),(647285,226092,'Procris pedunculata','species'),(647286,226092,'Procris ruhlandii','species'),(647287,5073,'Penicillium sp. XMZ-9','species'),(647289,106722,'Dorstenia sp. 1645','species'),(647292,3841,'Erythrina poeppigiana','species'),(647293,114727,'Influenza A virus (A/Moscow/01/2009(H1N1))','no rank'),(647294,325348,'Sweetpotato badnavirus B','species'),(647295,159720,'Fuligo septica var. flava','varietas'),(647296,159720,'Fuligo septica var. candida','varietas'),(647297,225099,'Hemitrichia calyculata','species'),(647298,219850,'Trichia varia','species'),(647299,219850,'Trichia verrucosa','species'),(647300,219850,'Trichia alpina','species'),(647301,219850,'Trichia decipiens','species'),(647302,5790,'Physarum compressum','species'),(647303,5790,'Physarum daamsii','species'),(647304,5790,'Physarum leucophaeum','species'),(647305,5790,'Physarum oblatum','species'),(647306,5790,'Physarum virescens','species'),(647307,211104,'Tubiferaceae','family'),(647308,647307,'Tubulifera','genus'),(647309,647308,'Tubulifera arachnoidea','species'),(647310,71729,'Psathyrella nitens','species'),(647311,5105,'Ascosphaera apis ARSEF 7406','no rank'),(647312,114727,'Influenza A virus (A/Oregon/06/2009(H1N1))','no rank'),(647313,114727,'Influenza A virus (A/Minnesota/03/2009(H1N1))','no rank'),(647314,114727,'Influenza A virus (A/Texas/12/2009(H1N1))','no rank'),(647315,114727,'Influenza A virus (A/Georgia/01/2009(H1N1))','no rank'),(647316,114727,'Influenza A virus (A/Nevada/03/2009(H1N1))','no rank'),(647317,114727,'Influenza A virus (A/New York/21/2009(H1N1))','no rank'),(647318,114727,'Influenza A virus (A/Wisconsin/09/2009(H1N1))','no rank'),(647319,114727,'Influenza A virus (A/Bogota/176/2009(H1N1))','no rank'),(647320,114727,'Influenza A virus (A/Bogota/224/2009(H1N1))','no rank'),(647321,114727,'Influenza A virus (A/Chile/8886/2009(H1N1))','no rank'),(647322,114727,'Influenza A virus (A/Chile/8947/2009(H1N1))','no rank'),(647323,114727,'Influenza A virus (A/Chile/8949/2009(H1N1))','no rank'),(647324,114727,'Influenza A virus (A/Chile/9113/2009(H1N1))','no rank'),(647325,114727,'Influenza A virus (A/Shandong/1/2009(H1N1))','no rank'),(647326,3051,'Gloeomonas','genus'),(647327,647326,'Gloeomonas kupfferi','species'),(647328,647326,'Gloeomonas sp. SAG 6.91','species'),(647329,647326,'Gloeomonas lateperforata','species'),(647330,10258,'Orf virus strain SA00','no rank'),(647331,12429,'Atkinsonella hypoxylon virus isolate 2H','species'),(647332,145856,'Human picobirnavirus strain Hy005102','no rank'),(647333,351680,'Measles virus MVi/Yamagata.JPN/17.07','no rank'),(647334,351680,'Measles virus MVi/Yamagata.JPN/19.07','no rank'),(647335,351680,'Measles virus MVi/Yamagata.JPN/26.07/1','no rank'),(647336,351680,'Measles virus MVi/Yamagata.JPN/26.07/2','no rank'),(647337,351680,'Measles virus MVi/Yamagata.JPN/27.07','no rank'),(647338,47932,'Metaphalacroma','genus'),(647339,647338,'Metaphalacroma skogsbergii','species'),(647340,489821,'Norovirus Hu/GII.4/Hiroshima/19/2001/JPN','no rank'),(647341,489821,'Norovirus Hu/GII.4/Hiroshima/42/2004/JPN','no rank'),(647342,489821,'Norovirus Hu/GII.4/Hiroshima/44/2004/JPN','no rank'),(647343,489821,'Norovirus Hu/GII.4/Hiroshima/48/2004/JPN','no rank'),(647344,489821,'Norovirus Hu/GII.4/Hiroshima/55/2005/JPN','no rank'),(647345,489821,'Norovirus Hu/GII.4/Hiroshima/56/2005/JPN','no rank'),(647346,489821,'Norovirus Hu/GII.4/Hiroshima/57/2005/JPN','no rank'),(647347,489821,'Norovirus Hu/GII.4/Hiroshima/58/2005/JPN','no rank'),(647348,489821,'Norovirus Hu/GII.4/Hiroshima/59/2005/JPN','no rank'),(647349,489821,'Norovirus Hu/GII.4/Hiroshima/63/2006/JPN','no rank'),(647350,489821,'Norovirus Hu/GII.4/Hiroshima/67/2006/JPN','no rank'),(647351,489821,'Norovirus Hu/GII.4/Hiroshima/68/2006/JPN','no rank'),(647352,489821,'Norovirus Hu/GII.4/Hiroshima/69/2006/JPN','no rank'),(647353,489821,'Norovirus Hu/GII.4/Hiroshima/74/2006/JPN','no rank'),(647354,489821,'Norovirus Hu/GII.4/Hiroshima/91/2006/JPN','no rank'),(647355,489821,'Norovirus Hu/GII.4/Hiroshima/92/2006/JPN','no rank'),(647356,489821,'Norovirus Hu/GII.4/Hiroshima/108/2007/JPN','no rank'),(647357,489821,'Norovirus Hu/GII.4/Hiroshima/109/2007/JPN','no rank'),(647358,489821,'Norovirus Hu/GII.4/Hiroshima/110/2007/JPN','no rank'),(647359,489821,'Norovirus Hu/GII.4/Hiroshima/115/2007/JPN','no rank'),(647360,489821,'Norovirus Hu/GII.4/Hiroshima/129/2007/JPN','no rank'),(647361,489821,'Norovirus Hu/GII.4/Hiroshima/134/2007/JPN','no rank'),(647362,489821,'Norovirus Hu/GII.4/Hiroshima/139/2007/JPN','no rank'),(647363,489821,'Norovirus Hu/GII.4/Hiroshima/151/2008/JPN','no rank'),(647364,489821,'Norovirus Hu/GII.4/Hiroshima/154/2008/JPN','no rank'),(647365,29197,'Partenskyella','genus'),(647366,348531,'Human rhinovirus W16','species'),(647367,348531,'Human rhinovirus W2','species'),(647368,348531,'Human rhinovirus W29','species'),(647369,348531,'Human rhinovirus W3','species'),(647370,348531,'Human rhinovirus W30','species'),(647371,348531,'Human rhinovirus W4','species'),(647372,348531,'Human rhinovirus W43','species'),(647373,348531,'Human rhinovirus W44','species'),(647374,348531,'Human rhinovirus W46','species'),(647376,69483,'Halobacteriaceae archaeon RO3-11','species'),(647377,1386,'Bacillus sp. PLC9','species'),(647378,1485,'Clostridium sp. F-02','species'),(647379,1485,'Clostridium sp. M-43','species'),(647380,54066,'Xylophilus sp. Iris8914a','species'),(647381,1883,'Streptomyces coacervatus','species'),(647384,261963,'Kangiella japonica','species'),(647385,136247,'uncultured Rhodotorula','species'),(647386,467749,'environmental samples','no rank'),(647387,647386,'uncultured Candidatus Neoehrlichia sp.','species'),(647388,209466,'uncultured Eurotium','species'),(647389,5498,'Cladosporium sp. MH6','species'),(647390,36629,'Neosartorya sp. SH8','species'),(647391,5073,'Penicillium sp. MH7','species'),(647392,490346,'Verrucomicrobiaceae bacterium C20 UNDR-2009','species'),(647393,490346,'Verrucomicrobiaceae bacterium CR28 UNDR-2009','species'),(647394,490346,'Verrucomicrobiaceae bacterium Z35 UNDR-2009','species'),(647395,490346,'Verrucomicrobiaceae bacterium ZNBB5 UNDR-2009','species'),(647396,28453,'Sphingobacterium sp. O33 UNDR-2009','species'),(647397,28453,'Sphingobacterium sp. O53 UNDR-2009','species'),(647398,28453,'Sphingobacterium sp. Z70 UNDR-2009','species'),(647399,33811,'gamma proteobacterium C48 UNDR-2009','species'),(647400,33811,'gamma proteobacterium O77 UNDR-2009','species'),(647401,33807,'alpha proteobacterium CH7 UNDR-2009','species'),(647402,33807,'alpha proteobacterium R66 UNDR-2009','species'),(647403,78537,'actinobacterium OAG4 UNDR-2009','species'),(647404,119541,'Rhodobaca sp. BW86-109','species'),(647405,1041,'Erythrobacter sp. BW86-63','species'),(647406,265980,'Alkalimonas sp. BW86-79','species'),(647407,265980,'Alkalimonas sp. BW86-88','species'),(647408,265980,'Alkalimonas sp. BW86-30','species'),(647409,267849,'Nitrincola sp. BW86-73','species'),(647410,2745,'Halomonas sp. BW86-29','species'),(647411,280472,'Aquiflexum sp. BW86-86','species'),(647412,280472,'Aquiflexum sp. BW86-67','species'),(647413,246875,'Algoriphagus sp. BW86-72','species'),(647414,74385,'Gracilibacillus sp. BW86-20','species'),(647415,1386,'Bacillus sp. BW86-22','species'),(647417,114727,'Influenza A virus (A/Istanbul/30/2009(H1N1))','no rank'),(647418,114727,'Influenza A virus (A/Monterrey/1/2009(H1N1))','no rank'),(647419,114727,'Influenza A virus (A/Monterrey/2/2009(H1N1))','no rank'),(647420,228540,'Luciogobius sp. TY-2009a','species'),(647421,228540,'Luciogobius sp. TY-2009-1','species'),(647422,228540,'Luciogobius sp. TY-2009-2','species'),(647423,16728,'Asarum bashanense','species'),(647424,16728,'Asarum campaniflorum','species'),(647425,16728,'Asarum chengkouense','species'),(647426,16728,'Asarum chinense','species'),(647427,16728,'Asarum crispulatum','species'),(647428,16728,'Asarum delavayi','species'),(647429,16728,'Asarum geophilum','species'),(647430,16728,'Asarum hongkongense','species'),(647431,16728,'Asarum ichangense','species'),(647432,16728,'Asarum inflatum','species'),(647433,16728,'Asarum insigne','species'),(647434,16728,'Asarum longerhizomatosum','species'),(647435,16728,'Asarum magnificum','species'),(647436,16728,'Asarum maximum','species'),(647437,16728,'Asarum nanchuanense','species'),(647438,16728,'Asarum porphyronotum','species'),(647439,16728,'Asarum sagittarioides','species'),(647440,16728,'Asarum wulingense','species'),(647441,1851,'Saccharomonospora sp. AH10','species'),(647442,1851,'Saccharomonospora sp. AH35','species'),(647443,674979,'Chaetoceros debilis DNA virus','species'),(647444,114727,'Influenza A virus (A/Ankara/01/2009(H1N1))','no rank'),(647445,235544,'Norovirus sewage/GI/Toyama/SW0609-7/2006/JP','no rank'),(647446,489821,'Norovirus sewage/GII.4/Toyama/SW0610-1/2006/JP','no rank'),(647447,489821,'Norovirus sewage/GII.4/Toyama/SW0611-1/2006/JP','no rank'),(647448,489821,'Norovirus sewage/GII.4/Toyama/SW0612-7/2006/JP','no rank'),(647449,235544,'Norovirus sewage/GI/Toyama/SW0701-2/2006/JP','no rank'),(647450,489821,'Norovirus sewage/GII.4/Toyama/SW0701-5/2007/JP','no rank'),(647451,499193,'Norovirus sewage/GII.6/Toyama/SW0701-35/2007/JP','no rank'),(647452,647517,'Norovirus sewage/GI.4/Toyama/SW0702-1/2007/JP','no rank'),(647453,489821,'Norovirus sewage/GII.4/Toyama/SW0702-4/2007/JP','no rank'),(647454,647521,'Norovirus sewage/GI.7/Toyama/SW0702-11/2007/JP','no rank'),(647455,235544,'Norovirus sewage/GI/Toyama/SW0702-7/2007/JP','no rank'),(647456,489821,'Norovirus sewage/GII.4/Toyama/SW0703-1/2007/JP','no rank'),(647457,647471,'Norovirus sewage/GII.13/Toyama/SW0703-6/2007/JP','no rank'),(647458,647521,'Norovirus sewage/GI.7/Toyama/SW0703-10/2007/JP','no rank'),(647459,235544,'Norovirus sewage/GI/Toyama/SW0703-18/2007/JP','no rank'),(647460,489821,'Norovirus sewage/GII.4/Toyama/SW0704-2/2007/JP','no rank'),(647461,499193,'Norovirus sewage/GII.6/Toyama/SW0705-2/2007/JP','no rank'),(647462,235544,'Norovirus sewage/GI/Toyama/SW0705-9/2007/JP','no rank'),(647463,489821,'Norovirus sewage/GII.4/Toyama/SW0706-1/2007/JP','no rank'),(647464,489821,'Norovirus sewage/GII.4/Toyama/SW0707-1/2007/JP','no rank'),(647465,235544,'Norovirus sewage/GI/Toyama/SW0708-1/2007/JP','no rank'),(647466,489821,'Norovirus sewage/GII.4/Toyama/SW0708-19/2007/JP','no rank'),(647467,647471,'Norovirus sewage/GII.13/Toyama/SW0709-11/2007/JP','no rank'),(647468,489821,'Norovirus sewage/GII.4/Toyama/SW0710-1/2007/JP','no rank'),(647469,489821,'Norovirus sewage/GII.4/Toyama/SW0711-10/2007/JP','no rank'),(647470,489821,'Norovirus sewage/GII.4/Toyama/SW0712-13/2007/JP','no rank'),(647471,122929,'Norovirus genogroup GII.13','no rank'),(647472,68423,'Aglyptodactylus aff. madagascariensis \'East\'','species'),(647473,161856,'Anodonthyla hutchisoni','species'),(647474,161856,'Anodonthyla sp. 4 Ranomafana','species'),(647475,161856,'Anodonthyla sp. 6 MV-2009','species'),(647476,403234,'Blommersia aff. blommersae \'Toamasina\'','species'),(647477,403234,'Blommersia aff. grandisonae 11 MV-2009','species'),(647478,403234,'Blommersia sp. 10 MV-2009','species'),(647479,403234,'Blommersia sp. 7 MV-2009','species'),(647480,403234,'Blommersia aff. blommersae \'Nosy Boraha\'','species'),(647481,289203,'Cophyla sp. 1 MV-2009','species'),(647482,410361,'Mantella aff. expectata \'South\'','species'),(647483,143633,'Platypelis cf. cowanii 9 MV-2009','species'),(647484,143633,'Platypelis mavomavo','species'),(647486,143633,'Platypelis sp. 10 MV-2009','species'),(647488,143633,'Platypelis sp. 5 MV-2009','species'),(647489,143633,'Platypelis sp. 7 MV-2009','species'),(647491,143637,'Plethodontohyla sp. 3 MV-2009','species'),(647492,289204,'Rhombophryne sp. 3 MV-2009','species'),(647494,289204,'Rhombophryne sp. 8 MV-2009','species'),(647496,403237,'Spinomantis sp. 4 MV-2009','species'),(647499,143649,'Stumpffia sp. 18 MV-2009','species'),(647500,143649,'Stumpffia sp. 19 MV-2009','species'),(647501,143649,'Stumpffia sp. 20 MV-2009','species'),(647502,143649,'Stumpffia megsoni','species'),(647503,143649,'Stumpffia hara','species'),(647504,143649,'Stumpffia be','species'),(647505,143649,'Stumpffia staffordi','species'),(647506,143649,'Stumpffia sp. 25 MV-2009','species'),(647507,143649,'Stumpffia sp. 26 MV-2009','species'),(647508,143649,'Stumpffia sp. 27 MV-2009','species'),(647511,102796,'Influenza A virus (A/chicken/Hebei/Y2/2009(H9N2))','no rank'),(647512,102796,'Influenza A virus (A/chicken/Hebei/A/2007(H9N2))','no rank'),(647514,122928,'Norovirus genogroup GI.1','no rank'),(647515,122928,'Norovirus genogroup GI.2','no rank'),(647516,122928,'Norovirus genogroup GI.3','no rank'),(647517,122928,'Norovirus genogroup GI.4','no rank'),(647519,122928,'Norovirus genogroup GI.5','no rank'),(647520,122928,'Norovirus genogroup GI.6','no rank'),(647521,122928,'Norovirus genogroup GI.7','no rank'),(647523,410318,'Boophis aff. albilabris \'reticulated lip\'','species'),(647524,410319,'Boophis aff. ankaratra \'Andohahela fast\'','species'),(647525,410319,'Boophis aff. ankaratra \'Andohahela slow\'','species'),(647526,410319,'Boophis aff. ankaratra \'Antoetra slow\'','species'),(647527,122928,'Norovirus genogroup GI.8','no rank'),(647528,410317,'Boophis aff. boehmei 16 MV-2009','species'),(647530,410320,'Boophis aff. mandraka \'North\'','species'),(647531,410322,'Boophis aff. rhodoscelis \'Ambohitantely\'','species'),(647532,410316,'Boophis sp. \'calcaratus\' 2 MV-2009','species'),(647534,410328,'Boophis sp. 1 MV-2009','species'),(647535,410328,'Boophis sp. 10 MV-2009','species'),(647536,410328,'Boophis sp. 14 MV-2009','species'),(647537,410328,'Boophis sp. 21 MV-2009','species'),(647538,410328,'Boophis sp. 23 MV-2009','species'),(647539,410328,'Boophis sp. 24 MV-2009','species'),(647540,410328,'Boophis sp. 25 MV-2009','species'),(647541,410328,'Boophis sp. 26 MV-2009','species'),(647542,410328,'Boophis sp. 37 MV-2009','species'),(647543,410328,'Boophis sp. 38 MV-2009','species'),(647544,410328,'Boophis sp. 39 MV-2009','species'),(647545,410328,'Boophis sp. 40 MV-2009','species'),(647546,410328,'Boophis sp. 41 MV-2009','species'),(647547,410328,'Boophis sp. 42 MV-2009','species'),(647548,410328,'Boophis sp. 7 MV-2009','species'),(647550,122928,'Norovirus genogroup GI.11','no rank'),(647551,410580,'Gephyromantis tahotra','species'),(647552,410579,'Gephyromantis aff. blanci \'Andohahela\'','species'),(647553,410579,'Gephyromantis aff. blanci 6 MV-2009','species'),(647554,410582,'Gephyromantis aff. corvus \'Bemaraha\'','species'),(647555,410581,'Gephyromantis aff. horridus \'Marojejy\'','species'),(647556,410580,'Gephyromantis aff. leucomaculatus \'Marojejy\'','species'),(647557,410579,'Gephyromantis cf. \'decaryi\' 9 MV-2009','species'),(647558,424449,'Gephyromantis sp. 16 MV-2009','species'),(647559,424449,'Gephyromantis sp. 20 MV-2009','species'),(647560,424449,'Gephyromantis sp. 22 MV-2009','species'),(647561,424449,'Gephyromantis sp. 23 MV-2009','species'),(647562,424449,'Gephyromantis sp. 24 MV-2009','species'),(647563,424449,'Gephyromantis sp. 25 MV-2009','species'),(647564,410579,'Gephyromantis mafy','species'),(647565,410579,'Gephyromantis sp. 7 MV-2009','species'),(647566,424449,'Gephyromantis sp. 8 MV-2009','species'),(647567,410581,'Gephyromantis cf. \'malagasius\' MV-2009','species'),(647568,410368,'Guibemantis aff. timidus 20 MV-2009','species'),(647569,410369,'Guibemantis aff. bicalcaratus \'Manongarivo\'','species'),(647570,410369,'Guibemantis aff. liber \'South\'','species'),(647571,410369,'Guibemantis aff. punctatus \'Fierenana\'','species'),(647572,403240,'unclassified Guibemantis','no rank'),(647573,647572,'Guibemantis sp. 1 MV-2009','species'),(647574,647572,'Guibemantis sp. 17 MV-2009','species'),(647575,647572,'Guibemantis sp. 9 MV-2009','species'),(647576,410593,'Mantidactylus aff. betsileanus \'Andohahela\'','species'),(647577,410593,'Mantidactylus aff. betsileanus \'Andranofotsy\'','species'),(647578,410593,'Mantidactylus aff. betsileanus \'Nosy Boraha\'','species'),(647579,410593,'Mantidactylus aff. biporus \'Ambohitantely\'','species'),(647580,410593,'Mantidactylus aff. biporus \'Andasibe\'','species'),(647581,410593,'Mantidactylus aff. biporus \'Andranofotsy\'','species'),(647582,410593,'Mantidactylus aff. biporus \'Ranomafana\'','species'),(647583,410593,'Mantidactylus aff. biporus \'Tsaratanana Andampy\'','species'),(647584,410593,'Mantidactylus aff. curtus \'Ambohitantely\'','species'),(647585,410591,'Mantidactylus aff. cowanii \'small\'','species'),(647586,410589,'Mantidactylus aff. femoralis 39 MV-2009','species'),(647587,410589,'Mantidactylus aff. femoralis 40 MV-2009','species'),(647588,410589,'Mantidactylus aff. femoralis 42 MV-2009','species'),(647589,410589,'Mantidactylus aff. femoralis 43 MV-2009','species'),(647590,410589,'Mantidactylus aff. femoralis 44 MV-2009','species'),(647591,403236,'Mantidactylus aff. grandidieri \'North\'','species'),(647592,410591,'Mantidactylus aff. lugubris \'Marojejy\'','species'),(647593,410589,'Mantidactylus aff. majori \'Andapa\'','species'),(647594,410589,'Mantidactylus aff. mocquardi 45 MV-2009','species'),(647595,410589,'Mantidactylus aff. mocquardi 46 MV-2009','species'),(647596,410589,'Mantidactylus aff. mocquardi 47 MV-2009','species'),(647597,410593,'Mantidactylus aff. tricinctus \'AnAla\'','species'),(647598,403238,'Mantidactylus sp. 10 MV-2009','species'),(647599,403238,'Mantidactylus sp. 15 MV-2009','species'),(647600,403238,'Mantidactylus sp. 25 MV-2009','species'),(647601,403238,'Mantidactylus sp. 3 MV-2009','species'),(647602,403238,'Mantidactylus sp. 31 MV-2009','species'),(647603,403238,'Mantidactylus sp. 34 MV-2009','species'),(647604,403238,'Mantidactylus sp. 5 MV-2009','species'),(647605,403238,'Mantidactylus sp. 55 MV-2009','species'),(647606,403238,'Mantidactylus sp. 56 MV-2009','species'),(647607,403238,'Mantidactylus sp. 58 MV-2009','species'),(647608,410592,'Mantidactylus paidroa','species'),(647609,403238,'Mantidactylus sp. 6 MV-2009','species'),(647610,403238,'Mantidactylus sp. 60 MV-2009','species'),(647611,403238,'Mantidactylus sp. 2 MV-2009','species'),(647612,403238,'Mantidactylus sp. 37 MV-2009','species'),(647613,48954,'Lithophyllum corallinae','species'),(647614,646746,'Corallinales sp. NZC2008','species'),(647615,48603,'Synarthrophyton patena x Mesophyllum engelhartii','species'),(647616,102793,'Influenza A virus (A/tree sparrow/Jiangsu/1/2008(H5N1))','no rank'),(647617,9432,'Miniopterus petersoni','species'),(647618,9432,'Miniopterus sp. BBRA-2009b','species'),(647619,9432,'Miniopterus sp. BBRA-2009c','species'),(647620,9432,'Miniopterus sp. BBRA-2009d','species'),(647621,86015,'Mycale parishi','species'),(647622,36882,'Pyramimonas cordata','species'),(647623,83496,'Alcaligenaceae bacterium YWJ-84','species'),(647624,83496,'Alcaligenaceae bacterium YWJ-78','species'),(647625,1386,'Bacillus sp. Nu-2','species'),(647626,191223,'Anthocoris alpinus','species'),(647627,29278,'Shuttle vector pMTL80110','species'),(647628,29278,'Shuttle vector pMTL82151','species'),(647629,29278,'Shuttle vector pMTL82254','species'),(647630,29278,'Shuttle vector pMTL83151','species'),(647631,29278,'Shuttle vector pMTL83353','species'),(647632,29278,'Shuttle vector pMTL84151','species'),(647633,29278,'Shuttle vector pMTL84422','species'),(647634,29278,'Shuttle vector pMTL85141','species'),(647635,29278,'Shuttle vector pMTL85151','species'),(647636,44249,'Paenibacillus sp. GM-1','species'),(647637,75,'Caulobacter sp. ptl1','species'),(647638,433923,'Pseudacidovorax sp. ptl-2','species'),(647639,33877,'Agromyces sp. BZ41','species'),(647640,114727,'Influenza A virus (A/Norway/1168/2009(H1N1))','no rank'),(647641,53246,'Pseudoalteromonas sp. BSw21417','species'),(647642,53246,'Pseudoalteromonas sp. BSw21424','species'),(647643,53246,'Pseudoalteromonas sp. BSw21427','species'),(647644,53246,'Pseudoalteromonas sp. BSw21432','species'),(647645,286,'Pseudomonas sp. BSw21399B','species'),(647646,286,'Pseudomonas sp. BSw21409','species'),(647647,286,'Pseudomonas sp. BSw21426','species'),(647648,286,'Pseudomonas sp. BSw21428','species'),(647649,497,'Psychrobacter sp. BSw21425','species'),(647650,1125,'Microcystis sp. DK101','species'),(647651,81887,'Skutchia','genus'),(647652,647651,'Skutchia borbae','species'),(647654,510790,'Microlepidogaster sp. 2 CAC-2009','species'),(647655,67608,'Microdochium majus','species'),(647656,106841,'Cryptococcus cf. podzolicus CJDX4-Y8','species'),(647657,106841,'Cryptococcus cf. podzolicus CSDX3-Y12','species'),(647658,106841,'Cryptococcus cf. podzolicus AtAug08AX-Y18','species'),(647659,106841,'Cryptococcus cf. podzolicus AtAug08A-Y30','species'),(647660,106841,'Cryptococcus cf. podzolicus AtNov07DNX-Y13','species'),(647661,106841,'Cryptococcus cf. podzolicus AtNov07DNX-Y9','species'),(647662,106841,'Cryptococcus cf. podzolicus AtNov07DSX-Y45','species'),(647663,106841,'Cryptococcus cf. podzolicus AtNov07DSX-Y15','species'),(647664,106841,'Cryptococcus cf. podzolicus HOct07D-Y27','species'),(647665,411248,'Croton yellow vein mosaic betasatellite[India:Barrackpore1:2008]','no rank'),(647666,290120,'Filenchus sp. 1 WB-2009','species'),(647667,290120,'Filenchus sp. 2 WB-2009','species'),(647668,106841,'Cryptococcus cf. podzolicus AtAug08AX-Y38','species'),(647670,130079,'Oculina robusta','species'),(647671,130079,'Oculina varicosa','species'),(647672,258462,'Solenastrea hyades','species'),(647673,288048,'Phlegopsis erythroptera erythroptera','subspecies'),(647674,288048,'Phlegopsis erythroptera ustulata','subspecies'),(647675,255379,'Phlegopsis nigromaculata confinis','subspecies'),(647676,255379,'Phlegopsis nigromaculata nigromaculata','subspecies'),(647677,255379,'Phlegopsis nigromaculata paraensis','subspecies'),(647678,237723,'Odontophotopsis arcuata','species'),(647679,237723,'Odontophotopsis clypeatus','species'),(647680,237723,'Odontophotopsis parva','species'),(647681,237723,'Odontophotopsis villosa','species'),(647682,374940,'Sphaeropthalma arota','species'),(647683,374940,'Sphaeropthalma blakeii','species'),(647684,374940,'Sphaeropthalma difficilis','species'),(647685,374940,'Sphaeropthalma ecarinata','species'),(647686,374940,'Sphaeropthalma militaris','species'),(647687,374940,'Sphaeropthalma triangularis','species'),(647688,745067,'Ixeridium','genus'),(647689,190260,'Ixeridium dentatum subsp. dentatum','subspecies'),(647690,9835,'Camelops','genus'),(647691,647690,'Camelops hesternus','species'),(647698,286,'Pseudomonas sp. YKS1','species'),(647699,2742,'Marinobacter sp. YKS2','species'),(647700,2745,'Halomonas sp. YKS3','species'),(647701,204286,'Cobetia sp. YKS4','species'),(647702,2742,'Marinobacter sp. YKS5','species'),(647703,84108,'Slackia sp. NATTS','species'),(647704,469,'Acinetobacter sp. FR-W3CA','species'),(647705,469,'Acinetobacter sp. FR-W5Bb','species'),(647706,1386,'Bacillus sp. FR-W2C1','species'),(647707,44249,'Paenibacillus sp. FR-W5b1','species'),(647708,44249,'Paenibacillus sp. FR-W5cb','species'),(647709,1386,'Bacillus sp. FR-W11a2','species'),(647710,1386,'Bacillus sp. FR-W12a2','species'),(647711,1386,'Bacillus sp. YJ6','species'),(647712,102796,'Influenza A virus (A/chicken/Iran/TH87/2008(H9N2))','no rank'),(647713,102796,'Influenza A virus (A/chicken/Iran/TH84/2005(H9N2))','no rank'),(647714,27388,'Aporrectodea sp. 1 MPL-2009','species'),(647715,27388,'Aporrectodea sp. 2 MPL-2009','species'),(647716,114727,'Influenza A virus (A/turkey/France/05016/2005(H1N1))','no rank'),(647717,27388,'Aporrectodea limicola','species'),(647718,27388,'Aporrectodea molleri','species'),(647719,27388,'Aporrectodea nocturna','species'),(647720,573139,'Shimia sp. SW-6','species'),(647721,114727,'Influenza A virus (A/New York/3166/2009(H1N1))','no rank'),(647722,114727,'Influenza A virus (A/New York/3168/2009(H1N1))','no rank'),(647723,114727,'Influenza A virus (A/New York/3169/2009(H1N1))','no rank'),(647724,114727,'Influenza A virus (A/New York/3170/2009(H1N1))','no rank'),(647725,114727,'Influenza A virus (A/New York/3172/2009(H1N1))','no rank'),(647726,114727,'Influenza A virus (A/New York/3173/2009(H1N1))','no rank'),(647727,114727,'Influenza A virus (A/New York/3176/2009(H1N1))','no rank'),(647728,114727,'Influenza A virus (A/New York/3177/2009(H1N1))','no rank'),(647729,114727,'Influenza A virus (A/New York/3178/2009(H1N1))','no rank'),(647730,114727,'Influenza A virus (A/New York/3181/2009(H1N1))','no rank'),(647731,114727,'Influenza A virus (A/New York/3183/2009(H1N1))','no rank'),(647732,114727,'Influenza A virus (A/New York/3184/2009(H1N1))','no rank'),(647733,114727,'Influenza A virus (A/New York/3185/2009(H1N1))','no rank'),(647734,114727,'Influenza A virus (A/New York/3186/2009(H1N1))','no rank'),(647735,114727,'Influenza A virus (A/New York/3187/2009(H1N1))','no rank'),(647736,114727,'Influenza A virus (A/New York/3188/2009(H1N1))','no rank'),(647737,114727,'Influenza A virus (A/New York/3190/2009(H1N1))','no rank'),(647738,114727,'Influenza A virus (A/New York/3199/2009(H1N1))','no rank'),(647739,174715,'Rhabdias mariauxi','species'),(647740,174715,'Rhabdias rhampholeonis','species'),(647741,5375,'Rhizopogon sp. K253','species'),(647742,5375,'Rhizopogon sp. K259','species'),(647743,5375,'Rhizopogon sp. K291','species'),(647744,563798,'Indibacter','genus'),(647745,48479,'bacterium enrichment culture clone 1.1','species'),(647746,48479,'bacterium enrichment culture clone 1.10','species'),(647747,48479,'bacterium enrichment culture clone 1.11','species'),(647748,48479,'bacterium enrichment culture clone 1.12','species'),(647749,48479,'bacterium enrichment culture clone 1.13','species'),(647750,48479,'bacterium enrichment culture clone 1.14','species'),(647751,48479,'bacterium enrichment culture clone 1.15','species'),(647752,48479,'bacterium enrichment culture clone 1.16','species'),(647753,48479,'bacterium enrichment culture clone 1.17','species'),(647754,48479,'bacterium enrichment culture clone 1.18','species'),(647755,48479,'bacterium enrichment culture clone 1.19','species'),(647756,48479,'bacterium enrichment culture clone 1.2','species'),(647757,48479,'bacterium enrichment culture clone 1.20','species'),(647758,48479,'bacterium enrichment culture clone 1.21','species'),(647759,48479,'bacterium enrichment culture clone 1.22','species'),(647760,48479,'bacterium enrichment culture clone 1.23','species'),(647761,48479,'bacterium enrichment culture clone 1.24','species'),(647762,48479,'bacterium enrichment culture clone 1.25','species'),(647763,48479,'bacterium enrichment culture clone 1.26','species'),(647764,48479,'bacterium enrichment culture clone 1.27','species'),(647765,48479,'bacterium enrichment culture clone 1.28','species'),(647766,48479,'bacterium enrichment culture clone 1.29','species'),(647767,48479,'bacterium enrichment culture clone 1.3','species'),(647768,48479,'bacterium enrichment culture clone 1.30','species'),(647769,48479,'bacterium enrichment culture clone 1.31','species'),(647770,48479,'bacterium enrichment culture clone 1.32','species'),(647771,48479,'bacterium enrichment culture clone 1.33','species'),(647772,48479,'bacterium enrichment culture clone 1.34','species'),(647773,48479,'bacterium enrichment culture clone 1.35','species'),(647774,48479,'bacterium enrichment culture clone 1.36','species'),(647775,48479,'bacterium enrichment culture clone 1.37','species'),(647776,48479,'bacterium enrichment culture clone 1.38','species'),(647777,48479,'bacterium enrichment culture clone 1.39','species'),(647778,48479,'bacterium enrichment culture clone 1.4','species'),(647779,48479,'bacterium enrichment culture clone 1.40','species'),(647780,48479,'bacterium enrichment culture clone 1.41','species'),(647781,48479,'bacterium enrichment culture clone 1.42','species'),(647782,48479,'bacterium enrichment culture clone 1.43','species'),(647783,48479,'bacterium enrichment culture clone 1.44','species'),(647784,48479,'bacterium enrichment culture clone 1.45','species'),(647785,48479,'bacterium enrichment culture clone 1.46','species'),(647786,48479,'bacterium enrichment culture clone 1.47','species'),(647787,48479,'bacterium enrichment culture clone 1.49','species'),(647788,48479,'bacterium enrichment culture clone 1.5','species'),(647789,48479,'bacterium enrichment culture clone 1.50','species'),(647790,48479,'bacterium enrichment culture clone 1.51','species'),(647791,48479,'bacterium enrichment culture clone 1.52','species'),(647792,48479,'bacterium enrichment culture clone 1.53','species'),(647793,48479,'bacterium enrichment culture clone 1.54','species'),(647794,48479,'bacterium enrichment culture clone 1.55','species'),(647795,48479,'bacterium enrichment culture clone 1.56','species'),(647796,48479,'bacterium enrichment culture clone 1.57','species'),(647797,48479,'bacterium enrichment culture clone 1.58','species'),(647798,48479,'bacterium enrichment culture clone 1.59','species'),(647799,48479,'bacterium enrichment culture clone 1.6','species'),(647800,48479,'bacterium enrichment culture clone 1.60','species'),(647801,48479,'bacterium enrichment culture clone 1.61','species'),(647802,48479,'bacterium enrichment culture clone 1.62','species'),(647803,48479,'bacterium enrichment culture clone 1.63','species'),(647804,48479,'bacterium enrichment culture clone 1.64','species'),(647805,48479,'bacterium enrichment culture clone 1.65','species'),(647806,48479,'bacterium enrichment culture clone 1.66','species'),(647807,48479,'bacterium enrichment culture clone 1.67','species'),(647808,48479,'bacterium enrichment culture clone 1.68','species'),(647809,48479,'bacterium enrichment culture clone 1.69','species'),(647810,48479,'bacterium enrichment culture clone 1.7','species'),(647811,48479,'bacterium enrichment culture clone 1.70','species'),(647812,48479,'bacterium enrichment culture clone 1.71','species'),(647813,48479,'bacterium enrichment culture clone 1.72','species'),(647814,48479,'bacterium enrichment culture clone 1.73','species'),(647815,48479,'bacterium enrichment culture clone 1.74','species'),(647816,48479,'bacterium enrichment culture clone 1.75','species'),(647817,48479,'bacterium enrichment culture clone 1.76','species'),(647818,48479,'bacterium enrichment culture clone 1.77','species'),(647819,48479,'bacterium enrichment culture clone 1.78','species'),(647820,48479,'bacterium enrichment culture clone 1.79','species'),(647821,48479,'bacterium enrichment culture clone 1.8','species'),(647822,48479,'bacterium enrichment culture clone 1.80','species'),(647823,48479,'bacterium enrichment culture clone 1.81','species'),(647824,48479,'bacterium enrichment culture clone 1.82','species'),(647825,48479,'bacterium enrichment culture clone 1.83','species'),(647826,48479,'bacterium enrichment culture clone 1.84','species'),(647827,48479,'bacterium enrichment culture clone 1.85','species'),(647828,48479,'bacterium enrichment culture clone 1.86','species'),(647829,48479,'bacterium enrichment culture clone 1.87','species'),(647830,48479,'bacterium enrichment culture clone 1.88','species'),(647831,48479,'bacterium enrichment culture clone 1.89','species'),(647832,48479,'bacterium enrichment culture clone 1.9','species'),(647833,48479,'bacterium enrichment culture clone 1.90','species'),(647834,48479,'bacterium enrichment culture clone 1.91','species'),(647835,48479,'bacterium enrichment culture clone 1.92','species'),(647836,48479,'bacterium enrichment culture clone 1.93','species'),(647837,48479,'bacterium enrichment culture clone 1.94','species'),(647838,1663,'Arthrobacter sp. tsz11','species'),(647839,1663,'Arthrobacter sp. tsz36','species'),(647840,75,'Caulobacter sp. tsz12','species'),(647841,75,'Caulobacter sp. tsz32','species'),(647842,2034,'Curtobacterium sp. tsz25','species'),(647843,75654,'Duganella sp. tsz33','species'),(647844,237,'Flavobacterium sp. tsz01','species'),(647845,237,'Flavobacterium sp. tsz02','species'),(647846,237,'Flavobacterium sp. tsz03','species'),(647847,237,'Flavobacterium sp. tsz05','species'),(647848,237,'Flavobacterium sp. tsz06','species'),(647849,237,'Flavobacterium sp. tsz22','species'),(647850,237,'Flavobacterium sp. tsz28','species'),(647851,237,'Flavobacterium sp. tsz35','species'),(647852,89966,'Hymenobacter sp. tsz13','species'),(647853,89966,'Hymenobacter sp. tsz18','species'),(647854,89966,'Hymenobacter sp. tsz19','species'),(647855,44249,'Paenibacillus sp. tsz10','species'),(647856,265,'Paracoccus sp. tsz27','species'),(647857,1372,'Planococcus sp. tsz14','species'),(647858,52972,'Polaromonas sp. tsz24','species'),(647859,52972,'Polaromonas sp. tsz31','species'),(647860,286,'Pseudomonas sp. tsz21','species'),(647861,286,'Pseudomonas sp. tsz07','species'),(647862,286,'Pseudomonas sp. tsz23','species'),(647863,497,'Psychrobacter sp. tsz26','species'),(647864,125216,'Roseomonas sp. tsz20','species'),(647865,28453,'Sphingobacterium sp. tsz34','species'),(647866,13687,'Sphingomonas sp. tsz09','species'),(647867,81440,'Caulobacteraceae bacterium tsz04','species'),(647868,81440,'Caulobacteraceae bacterium tsz08','species'),(647869,28105,'Sinorhizobium sp. GW3','species'),(647870,1386,'Bacillus sp. NBPP5','species'),(647871,1386,'Bacillus sp. NBPP88','species'),(647872,2745,'Halomonas sp. NBSL12','species'),(647873,44249,'Paenibacillus sp. NBPP40','species'),(647874,114727,'Influenza A virus (A/Paris/2580/2009(H1N1))','no rank'),(647875,114727,'Influenza A virus (A/Paris/2573/2009(H1N1))','no rank'),(647876,38050,'Heliocheilus cramboides','species'),(647877,114727,'Influenza A virus (A/Dublin/02/2009(H1N1))','no rank'),(647878,114727,'Influenza A virus (A/Changsha/01/2009(H1N1))','no rank'),(647879,226,'Alteromonas sp. HB1','species'),(647880,469,'Acinetobacter sp. JDC-16','species'),(647881,469,'Acinetobacter sp. JDC-17','species'),(647882,1663,'Arthrobacter sp. JDC-19','species'),(647883,1663,'Arthrobacter sp. JDC-30','species'),(647884,2053,'Gordonia sp. JDC-10','species'),(647885,2053,'Gordonia sp. JDC-22','species'),(647886,286,'Pseudomonas sp. JDC-14','species'),(647887,286,'Pseudomonas sp. JDC-15','species'),(647888,286,'Pseudomonas sp. JDC-18','species'),(647889,286,'Pseudomonas sp. JDC-20','species'),(647890,286,'Pseudomonas sp. JDC-21','species'),(647891,286,'Pseudomonas sp. JDC-23','species'),(647892,286,'Pseudomonas sp. JDC-24','species'),(647893,286,'Pseudomonas sp. JDC-25','species'),(647894,286,'Pseudomonas sp. JDC-5','species'),(647895,286,'Pseudomonas sp. JDC-6','species'),(647896,286,'Pseudomonas sp. JDC-7','species'),(647897,1827,'Rhodococcus sp. JDC-28','species'),(647898,1827,'Rhodococcus sp. JDC-29','species'),(647899,1827,'Rhodococcus sp. JDC-4','species'),(647900,353258,'Esomus longimanus','species'),(647901,85924,'Alkalispirillum sp. ACO1','species'),(647902,85924,'Alkalispirillum sp. ACO2','species'),(647903,85924,'Alkalispirillum sp. ACO3','species'),(647904,85924,'Alkalispirillum sp. ACO4','species'),(647905,85924,'Alkalispirillum sp. ACO5','species'),(647906,359336,'environmental samples','no rank'),(647907,647906,'uncultured Castellaniella sp.','species'),(647908,209,'Helicobacter sp. 20/486','species'),(647909,209,'Helicobacter sp. 21/463','species'),(647910,1637,'Listeria rocourtiae','species'),(647911,43044,'Eurycea longicauda longicauda','subspecies'),(647912,43044,'Eurycea longicauda melanopleura','subspecies'),(647914,374113,'Printzina bosseae','species'),(647915,374113,'Printzina cf. lagenifera UNA00068183','species'),(647916,374113,'Printzina cf. lagenifera UNA00068181','species'),(647917,374113,'Printzina sp. UNA00068470','species'),(647918,374113,'Printzina sp. UNA00069157','species'),(647919,374113,'Printzina sp. UNA00068464','species'),(647920,173374,'Trentepohlia cf. annulata UNA00068475','species'),(647921,173374,'Trentepohlia cf. flintii UNA00068472','species'),(647922,173374,'Trentepohlia sp. UNA00068468','species'),(647923,114727,'Influenza A virus (A/reassortant/NYMC X-179A(California/07/2009 x NYMC X-157)(H1N1))','no rank'),(647924,102656,'Benthoctopus sp. A JMS-2009','species'),(647925,102656,'Benthoctopus sp. B JMS-2009','species'),(647926,102656,'Benthoctopus sp. MV JMS-2009','species'),(647927,102656,'Benthoctopus cf. profundorum JMS-2009','species'),(647929,102656,'Benthoctopus oregonensis','species'),(647930,6647,'Vulcanoctopus','genus'),(647931,647930,'Vulcanoctopus hydrothermalis','species'),(647933,34387,'Trichophyton tonsurans CBS 112818','no rank'),(647934,1386,'Bacillus sp. AD5A','species'),(647935,1386,'Bacillus sp. ADP4II','species'),(647936,1386,'Bacillus sp. C4T1F3B3','species'),(647937,1386,'Bacillus sp. P307','species'),(647938,1386,'Bacillus sp. U4A','species'),(647939,374113,'Printzina cf. bosseae UNA00068465','species'),(647940,374113,'Printzina effusa','species'),(647941,173374,'Trentepohlia cf. abietina UNA00068461','species'),(647942,173374,'Trentepohlia cf. iolithus UNA00068471','species'),(647943,173374,'Trentepohlia cf. umbrina UNA00068476','species'),(647944,173374,'Trentepohlia dusenii','species'),(647945,173374,'Trentepohlia flava','species'),(647946,173374,'Trentepohlia sp. SAG117.80','species'),(647947,173374,'Trentepohlia sp. SAG118.80','species'),(647948,32008,'Burkholderia sp. SWF67297','species'),(647949,32008,'Burkholderia sp. SWF67302','species'),(647950,106589,'Cupriavidus sp. SWF66133','species'),(647951,106589,'Cupriavidus sp. SWF67044','species'),(647952,106589,'Cupriavidus sp. SWF67296','species'),(647953,106591,'Ensifer sp. SWF65100','species'),(647954,106591,'Ensifer sp. SWF66437','species'),(647955,106591,'Ensifer sp. SWF67350','species'),(647956,106591,'Ensifer sp. SWF67457','species'),(647957,106591,'Ensifer sp. SWF67501','species'),(647958,106591,'Ensifer sp. SWF67523','species'),(647959,106591,'Ensifer sp. SWF67524','species'),(647960,83676,'Marinactinospora','genus'),(647961,99105,'Tanacetum densum','species'),(647963,647964,'Melitara subumbrella','species'),(647964,40083,'Melitara','genus'),(647965,647964,'Melitara dentata','species'),(647966,45087,'Octospiniferoides','genus'),(647967,647966,'Octospiniferoides sp. MGV-2009','species'),(647968,99105,'Tanacetum bipinnatum','species'),(647970,355393,'Gomphocerus licenti','species'),(647971,12916,'Acidovorax sp. PPs-5','species'),(647972,1386,'Bacillus sp. BB-1','species'),(647973,1386,'Bacillus sp. BL-1','species'),(647974,1386,'Bacillus sp. BR-3','species'),(647975,1386,'Bacillus sp. EL-1','species'),(647976,41275,'Brevundimonas sp. AbaT-2','species'),(647977,59732,'Chryseobacterium sp. PL-1','species'),(647978,59732,'Chryseobacterium sp. PP-1','species'),(647979,59732,'Chryseobacterium sp. PP-4','species'),(647980,59732,'Chryseobacterium sp. PPs-2','species'),(647981,59732,'Chryseobacterium sp. PPs-7','species'),(647982,59732,'Chryseobacterium sp. PT-1','species'),(647983,59732,'Chryseobacterium sp. PT-3','species'),(647984,963,'Herbaspirillum sp. AbaB-1','species'),(647985,963,'Herbaspirillum sp. AbaL-1','species'),(647986,963,'Herbaspirillum sp. AbaR-3','species'),(647987,963,'Herbaspirillum sp. PB-1','species'),(647988,963,'Herbaspirillum sp. PL-2','species'),(647989,963,'Herbaspirillum sp. PM-1','species'),(647990,963,'Herbaspirillum sp. PP-3','species'),(647991,963,'Herbaspirillum sp. PT-5','species'),(647992,29580,'Janthinobacterium sp. AbaPs-1','species'),(647993,29580,'Janthinobacterium sp. AbaPs-2','species'),(647994,29580,'Janthinobacterium sp. AbaR-4','species'),(647995,29580,'Janthinobacterium sp. BN-1','species'),(647996,29580,'Janthinobacterium sp. BR-2','species'),(647997,29580,'Janthinobacterium sp. BR-4','species'),(647998,29580,'Janthinobacterium sp. PR-2','species'),(647999,53335,'Pantoea sp. BP-2','species'),(648000,53335,'Pantoea sp. BPs-1','species'),(648001,53335,'Pantoea sp. BT-1','species'),(648002,53335,'Pantoea sp. EB-1','species'),(648003,53335,'Pantoea sp. EP-1','species'),(648004,53335,'Pantoea sp. ET-1','species'),(648005,53335,'Pantoea sp. FL-1','species'),(648006,53335,'Pantoea sp. FL-2','species'),(648007,53335,'Pantoea sp. FP-1','species'),(648008,53335,'Pantoea sp. FPs-1','species'),(648009,286,'Pseudomonas sp. AceL-2','species'),(648010,286,'Pseudomonas sp. AceR-4','species'),(648011,286,'Pseudomonas sp. AceT-1','species'),(648012,13687,'Sphingomonas sp. PP-2','species'),(648013,13687,'Sphingomonas sp. PPs-1','species'),(648014,13687,'Sphingomonas sp. PT-4','species'),(648015,1883,'Streptomyces sp. KCTC 9047','species'),(648016,114727,'Influenza A virus (A/Norway/1177/2009(H1N1))','no rank'),(648017,79205,'Staphylococcus phage phiPVL-CN125','species'),(648018,5052,'Aspergillus sp. AS47','species'),(648019,33194,'Bipolaris sp. BI26','species'),(648020,78388,'Coniothyrium sp. CO24','species'),(648021,34399,'Phomopsis sp. CLF-A','species'),(648022,34399,'Phomopsis sp. CLF-B','species'),(648023,34399,'Phomopsis sp. CLF-C','species'),(648024,34399,'Phomopsis sp. CLF-D','species'),(648025,34399,'Phomopsis sp. CLF-E','species'),(648026,34399,'Phomopsis sp. CLF-F','species'),(648027,34399,'Phomopsis sp. CLF-G','species'),(648028,34399,'Phomopsis sp. CLF-H','species'),(648029,34399,'Phomopsis sp. CLF-I','species'),(648030,36922,'Diaporthe sp. CLF-J','species'),(648031,36922,'Diaporthe sp. CLF-K','species'),(648032,36922,'Diaporthe sp. CLF-L','species'),(648033,36922,'Diaporthe sp. CLF-M','species'),(648034,36922,'Diaporthe sp. CLF-N','species'),(648035,36922,'Diaporthe sp. CLF-O','species'),(648036,5333,'Schizophyllum sp. CLF-P','species'),(648037,5333,'Schizophyllum sp. CLF-Q','species'),(648038,5073,'Penicillium sp. CLF-R','species'),(648039,5073,'Penicillium sp. CLF-S','species'),(648040,34474,'Fomitopsis sp. CLF-T','species'),(648041,112177,'Arthrinium sp. CLF-U','species'),(648043,4638,'Ensete homblei','species'),(648044,4653,'Heliconia stricta','species'),(648045,4640,'Musa borneensis','species'),(648046,4640,'Musa sanguinea','species'),(648047,4640,'Musa splendida','species'),(648049,69297,'Tragelaphus eurycerus eurycerus','subspecies'),(648050,116835,'Dasyrhynchus variouncinatus','species'),(648051,70638,'Gilquinia robertsoni','species'),(648052,108255,'Hepatoxylon trichiuri','species'),(648053,389904,'Heteronybelinia yamagutii','species'),(648054,137593,'Nybelinia indica','species'),(648055,137593,'Nybelinia surmenicola','species'),(648056,116918,'Otobothrium cysticum','species'),(648057,116918,'Otobothrium penetrans','species'),(648058,116950,'Sphyriocephalus viridis','species'),(648059,70640,'Grillotia yuniariae','species'),(648060,648070,'Aporhynchus','genus'),(648061,648060,'Aporhynchus norvegicus','species'),(648062,1097390,'Paragrillotia','genus'),(648063,648062,'Paragrillotia similis','species'),(648064,108251,'Mixonybelinia','genus'),(648065,648064,'Mixonybelinia lepturi','species'),(648066,648077,'Pintneriella','genus'),(648067,648066,'Pintneriella musculicola','species'),(648068,116917,'Symbothriorhynchus','genus'),(648069,648068,'Symbothriorhynchus tigaminacantha','species'),(648070,56692,'Aporhynchidae','family'),(648071,8016,'Oncorhynchus chrysogaster','species'),(648076,8016,'Oncorhynchus sp. \'Arroyo San Antonio\'','species'),(648077,56692,'Rhopalothylacidae','family'),(648078,137580,'Dollfusiella sp. HP44','species'),(648079,389916,'Molicola sp. HP5','species'),(648080,389930,'Parachristianella sp. HP43','species'),(648081,390029,'Tetrarhynchobothrium sp. HP9','species'),(648082,389904,'Heteronybelinia cf. estigmena DTJL-2009','species'),(648083,390020,'unclassified Rhinoptericolidae','no rank'),(648084,648083,'Rhinoptericolidae sp. DTJL-2009','species'),(648086,5790,'Physarum parvicalcareum','species'),(648088,1097390,'Grillotiella','genus'),(648089,435415,'Ceratiomyxa fruticulosa var. porioides','varietas'),(648090,648088,'Grillotiella exilis','species'),(648091,219124,'Picradeniopsis','genus'),(648092,335209,'Polysiphonia sp. TRANG44','species'),(648093,335209,'Polysiphonia sp. KTK56','species'),(648094,335209,'Polysiphonia sp. Trang88','species'),(648095,335209,'Polysiphonia sp. Trang38','species'),(648096,335209,'Polysiphonia sp. Trang55','species'),(648097,335209,'Polysiphonia sp. DHB184','species'),(648098,335209,'Polysiphonia sp. MLD149','species'),(648099,335209,'Polysiphonia sp. Kohama01','species'),(648100,335209,'Polysiphhonia sp. GBR52','species'),(648101,335209,'Polysiphonia sp. DHB185','species'),(648102,335209,'Polysiphonia sp. WTM117','species'),(648103,335209,'Polysiphonia sp. MAL128','species'),(648104,335209,'Polysiphonia sp. MLD143','species'),(648105,335209,'Polysiphonia sp. GBR35','species'),(648106,335209,'Polysiphonia sp. WTM115','species'),(648107,335209,'Polysiphonia sp. MLD62','species'),(648108,335209,'Polysiphonia sp. EGP155','species'),(648109,114727,'Influenza A virus (A/Amagasaki/1/2009(H1N1))','no rank'),(648110,114727,'Influenza A virus (A/Amagasaki/2/2009(H1N1))','no rank'),(648111,114727,'Influenza A virus (A/Hyogo/1/2009(H1N1))','no rank'),(648112,114727,'Influenza A virus (A/Hyogo/2/2009(H1N1))','no rank'),(648113,114727,'Influenza A virus (A/Kobe/1/2009(H1N1))','no rank'),(648114,114727,'Influenza A virus (A/Osaka-C/1/2009(H1N1))','no rank'),(648115,114727,'Influenza A virus (A/Osaka-C/2/2009(H1N1))','no rank'),(648116,114727,'Influenza A virus (A/Osaka/1/2009(H1N1))','no rank'),(648117,114727,'Influenza A virus (A/Osaka/2/2009(H1N1))','no rank'),(648118,390386,'Ochmacanthus cf. orinoco SAS-2009','species'),(648119,390386,'Ochmacanthus sp. SAS-2009','species'),(648120,36719,'Trichomycterus cf. guianense SAS-2009','species'),(648121,36719,'Trichomycterus corduvensis','species'),(648122,210604,'Tridens sp. SAS-2009','species'),(648124,45272,'Graphium sp. DP-2009a','species'),(648125,114727,'Influenza A virus (A/reassortant/IDCDC-RG15(Texas/05/2009 x Puerto Rico/8/1934)(H1N1))','no rank'),(648126,30994,'Acanthopoma','genus'),(648127,648126,'Acanthopoma annectens','species'),(648128,30994,'Apomatoceros','genus'),(648129,648128,'Apomatoceros alleni','species'),(648130,30994,'Haemomaster','genus'),(648131,648130,'Haemomaster venezuelae','species'),(648132,30994,'Homodiaetus','genus'),(648133,648132,'Homodiaetus anisitsi','species'),(648134,30994,'Megalocentor','genus'),(648135,648134,'Megalocentor echthrus','species'),(648136,30994,'Parastegophilus','genus'),(648137,648136,'Parastegophilus sp. SAS-2009','species'),(648138,30994,'Paravandellia','genus'),(648139,648138,'Paravandellia oxyptera','species'),(648140,30994,'Pareiodon','genus'),(648141,648140,'Pareiodon microps','species'),(648142,30994,'Plectrochilus','genus'),(648143,648142,'Plectrochilus sp. SAS-2009','species'),(648144,30994,'Pseudostegophilus','genus'),(648145,648144,'Pseudostegophilus nemurus','species'),(648146,30994,'Sarcoglanis','genus'),(648147,648146,'Sarcoglanis simplex','species'),(648148,30994,'Typhlobelus','genus'),(648149,648148,'Typhlobelus guacamaya','species'),(648150,30994,'Vandellia','genus'),(648151,648150,'Vandellia cirrhosa','species'),(648152,648150,'Vandellia sanguinea','species'),(648154,150080,'Norovirus shellfish/Monastir/3/2003/TUN','no rank'),(648155,150080,'Norovirus raw sewage/Monastir/25/2004/TUN','no rank'),(648156,150080,'Norovirus raw sewage/Monastir/14/2005/TUN','no rank'),(648157,150080,'Norovirus raw sewage/Monastir/29/2005/TUN','no rank'),(648158,150080,'Norovirus raw sewage/Monastir/64/2005/TUN','no rank'),(648159,150080,'Norovirus treated sewage/Monastir/24/2005/TUN','no rank'),(648160,150080,'Norovirus treated sewage/Monastir/48/2005/TUN','no rank'),(648161,150080,'Norovirus treated sewage/Monastir/60/2005/TUN','no rank'),(648162,150080,'Norovirus treated sewage/Monastir/28/2005/TUN','no rank'),(648163,150080,'Norovirus raw sewage/Monastir/15/2006/TUN','no rank'),(648164,150080,'Norovirus raw sewage/Monastir/32/2006/TUN','no rank'),(648165,150080,'Norovirus raw sewage/Monastir/9/2006/TUN','no rank'),(648166,335011,'Etmopterus spinax','species'),(648167,152552,'Salaria economisidi','species'),(648168,46839,'Colorado tick fever virus Florio N-7180','no rank'),(648169,165803,'Lymantria dispar cypovirus 1 isolate Rao','no rank'),(648170,341721,'Aedes pseudoscutellaris reovirus isolate France','no rank'),(648171,273810,'Eriocheir sinensis reovirus isolate 905','no rank'),(648172,77698,'Fiji disease virus isolate Sugarcane','no rank'),(648173,48479,'uncultured bacterium HERMI11','species'),(648174,62673,'uncultured SAR86 cluster bacterium','species'),(648175,68410,'Moschus sp. NAA-2009a','species'),(648176,167963,'SAR202 cluster','no rank'),(648177,648176,'environmental samples','no rank'),(648178,648177,'uncultured SAR202 cluster bacterium','species'),(648180,52205,'Phrynocephalus sp. UG-JF1393','species'),(648181,469312,'Maltagorea','genus'),(648182,648181,'Maltagorea dentata','species'),(648183,648181,'Maltagorea griveaudi','species'),(648184,648181,'Maltagorea vulpina','species'),(648185,648181,'Maltagorea sp. 1 RR-2009','species'),(648186,586240,'Micropoecilia','genus'),(648187,47925,'uncultured OCS116 cluster bacterium','species'),(648190,55080,'Brevibacillus sp. J3','species'),(648191,237,'Flavobacterium sp. J2','species'),(648192,1386,'Bacillus sp. CT2','species'),(648193,1386,'Bacillus sp. CT5','species'),(648194,487,'Neisseria meningitidis serogroup Y','no rank'),(648195,469,'Acinetobacter sp. AC3950/07','species'),(648196,201800,'Pantherophis alleghaniensis','species'),(648197,201800,'Pantherophis emoryi','species'),(648198,201800,'Pantherophis spiloides','species'),(648200,5073,'Penicillium sp. I74','species'),(648201,5073,'Penicillium sp. STE-U 6575','species'),(648202,5073,'Penicillium sp. STE-U 6576','species'),(648204,119211,'Influenza A virus (A/chicken/Laos/A0573/2007(H3N8))','no rank'),(648205,102793,'Influenza A virus (A/chicken/Laos/35/2008(H5N1))','no rank'),(648206,102793,'Influenza A virus (A/chicken/Laos/37/2008(H5N1))','no rank'),(648207,102793,'Influenza A virus (A/chicken/Laos/P0001/2007(H5N1))','no rank'),(648208,102793,'Influenza A virus (A/chicken/Laos/P0072/2007(H5N1))','no rank'),(648209,102793,'Influenza A virus (A/chicken/Laos/17/2008(H5N1))','no rank'),(648210,102793,'Influenza A virus (A/chicken/Laos/31/2006(H5N1))','no rank'),(648211,102793,'Influenza A virus (A/pigeon/Laos/P0022/2007(H5N1))','no rank'),(648212,102793,'Influenza A virus (A/chicken/Laos/A0464/2007(H5N1))','no rank'),(648213,102793,'Influenza A virus (A/duck/Laos/25/2006(H5N1))','no rank'),(648214,102793,'Influenza A virus (A/duck/Laos/22/2006(H5N1))','no rank'),(648215,102793,'Influenza A virus (A/duck/Laos/P0161/2007(H5N1))','no rank'),(648216,102793,'Influenza A virus (A/duck/Laos/P0127/2007(H5N1))','no rank'),(648217,102793,'Influenza A virus (A/chicken/Laos/LPQ001/2008(H5N1))','no rank'),(648218,102793,'Influenza A virus (A/chicken/Laos/33/2008(H5N1))','no rank'),(648219,102793,'Influenza A virus (A/duck/Laos/P0137/2007(H5N1))','no rank'),(648220,102793,'Influenza A virus (A/chicken/Laos/OX005/2008(H5N1))','no rank'),(648221,102793,'Influenza A virus (A/duck/Laos/P0117/2007(H5N1))','no rank'),(648222,102793,'Influenza A virus (A/duck/Laos/A0301/2007(H5N1))','no rank'),(648223,102793,'Influenza A virus (A/chicken/Laos/16/2008(H5N1))','no rank'),(648224,102793,'Influenza A virus (A/duck/Laos/A0617/2007(H5N1))','no rank'),(648225,102793,'Influenza A virus (A/chicken/Laos/P0130/2007(H5N1))','no rank'),(648226,102793,'Influenza A virus (A/chicken/Laos/13/2008(H5N1))','no rank'),(648227,102793,'Influenza A virus (A/duck/Laos/A0503/2007(H5N1))','no rank'),(648228,102793,'Influenza A virus (A/chicken/Laos/XDM006/2008(H5N1))','no rank'),(648229,114727,'Influenza A virus (A/Mexico/47N/2009(H1N1))','no rank'),(648230,37463,'Phoma sp. GAH7','species'),(648231,116949,'Heterosphyriocephalus','genus'),(648232,648231,'Heterosphyriocephalus oheolumiae','species'),(648234,465447,'American grass carp reovirus PB01-155','no rank'),(648235,10794,'Murine minute virus strain MVM prototype','no rank'),(648236,131596,'Spirobrachia cf. grandis SJ-2009','species'),(648237,10798,'Human parvovirus B19 strain HV','no rank'),(648238,10798,'Human parvovirus B19 isolate AU','no rank'),(648239,29933,'Agelena silvatica','species'),(648240,298419,'Apocyclops borneoensis','species'),(648241,167608,'Apurimacia dolichocarpa','species'),(648242,10804,'Adeno-associated virus 2 Srivastava/1982','no rank'),(648243,10784,'Bovine parvovirus pAT153/1986','no rank'),(648245,211401,'Pakiridae','family'),(648246,648245,'Pakira','genus'),(648247,648246,'Pakira orae','species'),(648248,331559,'Ceramonema','genus'),(648249,648248,'Ceramonema reticulatum','species'),(648250,12524,'Junonia coenia densovirus pBRJ/1990','no rank'),(648251,125788,'Bombyx mori densovirus 5 isolate Shinshu','no rank'),(648252,21013,'Mimosa acantholoba','species'),(648253,648252,'Mimosa acantholoba var. acantholoba','varietas'),(648254,648252,'Mimosa acantholoba var. eurycarpa','varietas'),(648255,21013,'Mimosa acapulcensis','species'),(648256,630758,'Mimosa acutistipula var. acutistipula','varietas'),(648257,21013,'Mimosa adenantheroides','species'),(648258,21013,'Mimosa adenocarpa','species'),(648259,21013,'Mimosa adenophylla','species'),(648260,648259,'Mimosa adenophylla var. mitis','varietas'),(648262,21013,'Mimosa aff. bathyrrhena Simon 874','species'),(648263,21013,'Mimosa aff. flagellaris Queiroz 12322','species'),(648264,21013,'Mimosa aff. weberbaueri Pennington 17903','species'),(648265,21013,'Mimosa aff. xanthocentra Queiroz 10476','species'),(648266,21013,'Mimosa affinis','species'),(648267,148710,'Mimosa albida var. albida','varietas'),(648268,21013,'Mimosa albolanata','species'),(648269,21013,'Mimosa antioquensis','species'),(648270,648269,'Mimosa antioquensis var. isthmensis','varietas'),(648271,21013,'Mimosa antrorsa','species'),(648272,21013,'Mimosa apodocarpa','species'),(648273,21013,'Mimosa arenosa','species'),(648274,648273,'Mimosa arenosa var. leiocarpa','varietas'),(648275,21013,'Mimosa artemisiana','species'),(648276,21013,'Mimosa aspera','species'),(648277,21013,'Mimosa atlantica','species'),(648278,21013,'Mimosa auriculata','species'),(648279,21013,'Mimosa bahamensis','species'),(648280,21013,'Mimosa benthamii','species'),(648281,587864,'Mimosa bimucronata var. bimucronata','varietas'),(648282,21013,'Mimosa blanchetii','species'),(648283,21013,'Mimosa boliviana','species'),(648284,21013,'Mimosa borealis','species'),(648285,21013,'Mimosa brachycarpa','species'),(648286,367310,'Mimosa brevipetiolata var. hirtula','varietas'),(648287,21013,'Mimosa busseana','species'),(648288,21013,'Mimosa calcicola','species'),(648289,21013,'Mimosa callidryas','species'),(648290,21013,'Mimosa callithrix','species'),(648291,21013,'Mimosa campicola','species'),(648292,648291,'Mimosa campicola var. planipes','varietas'),(648293,21013,'Mimosa camporum','species'),(648294,21013,'Mimosa candollei','species'),(648295,21013,'Mimosa ceratonia','species'),(648296,648295,'Mimosa ceratonia var. interior','varietas'),(648297,21013,'Mimosa chartostegia','species'),(648298,21013,'Mimosa cisparanensis','species'),(648299,21013,'Mimosa claussenii','species'),(648300,648299,'Mimosa claussenii var. claviceps','varietas'),(648301,648299,'Mimosa claussenii var. megistophylla','varietas'),(648302,21013,'Mimosa coniflora','species'),(648303,21013,'Mimosa cordistipula','species'),(648304,21013,'Mimosa coruscocaesia','species'),(648305,21013,'Mimosa corynadenia','species'),(648306,21013,'Mimosa costenya','species'),(648307,21013,'Mimosa cruenta','species'),(648308,21013,'Mimosa crumenarioides','species'),(648309,21013,'Mimosa cryptothamnos','species'),(648310,21013,'Mimosa ctenodes','species'),(648311,21013,'Mimosa cyclophylla','species'),(648312,21013,'Mimosa daleoides','species'),(648313,21013,'Mimosa dalyi','species'),(648314,21013,'Mimosa deamii','species'),(648315,367311,'Mimosa debilis var. debilis','varietas'),(648316,21013,'Mimosa decorticans','species'),(648317,21013,'Mimosa delicatula','species'),(648318,21013,'Mimosa densa','species'),(648319,648318,'Mimosa densa var. densa','varietas'),(648320,21013,'Mimosa depauperata','species'),(648321,21013,'Mimosa dicerastes','species'),(648322,512270,'Mimosa diplotricha var. diplotricha','varietas'),(648323,21013,'Mimosa discobola','species'),(648324,21013,'Mimosa distachya','species'),(648325,648324,'Mimosa distachya var. oligacantha','varietas'),(648326,459104,'Hemiplectus','genus'),(648327,648326,'Hemiplectus muscorum','species'),(648328,290129,'Ceratoplectus cf. armatus ITDL-2009','species'),(648329,290129,'Ceratoplectus cf. assimilis ITDL-2009','species'),(648330,35338,'Aedes albopictus densovirus Boublik/1994','no rank'),(648331,535995,'Crisicoccus matsumotoi','species'),(648332,38113,'Dysmicoccus wistariae','species'),(648333,97344,'Periplaneta fuliginosa densovirus Guo/2000','no rank'),(648334,21013,'Mimosa dolens','species'),(648335,648334,'Mimosa dolens var. rigida','varietas'),(648336,21013,'Mimosa dominarum','species'),(648337,21013,'Mimosa domingensis','species'),(648338,21013,'Mimosa dormiens','species'),(648339,21013,'Mimosa dryandroides','species'),(648340,648339,'Mimosa dryandroides var. extratropica','varietas'),(648341,21013,'Mimosa dutrae','species'),(648342,21013,'Mimosa dysocarpa','species'),(648343,21013,'Mimosa echinocaula','species'),(648344,21013,'Mimosa emoryana','species'),(648345,21013,'Mimosa ervendbergii','species'),(648346,21013,'Mimosa fachinalensis','species'),(648347,21013,'Mimosa filipes','species'),(648348,21013,'Mimosa foliolosa','species'),(648349,648348,'Mimosa foliolosa var. pubescens','varietas'),(648350,21013,'Mimosa galeottii','species'),(648351,21013,'Mimosa gatesiae','species'),(648352,21013,'Mimosa gemmulata','species'),(648353,648352,'Mimosa gemmulata var. gemmulata','varietas'),(648354,21013,'Mimosa goldmanii','species'),(648355,21013,'Mimosa gracilis','species'),(648356,648355,'Mimosa gracilis var. invisiformis','varietas'),(648357,648355,'Mimosa gracilis var. stipitata','varietas'),(648358,21013,'Mimosa grandidieri','species'),(648359,21013,'Mimosa guaranitica','species'),(648360,397625,'Mimosa guilandinae var. guilandinae','varietas'),(648361,21013,'Mimosa gymnas','species'),(648362,21013,'Mimosa hafomantsina','species'),(648363,21013,'Mimosa hamata','species'),(648364,21013,'Mimosa heringeri','species'),(648365,367316,'Mimosa hirsutissima var. barbigera','varietas'),(648366,367316,'Mimosa hirsutissima var. grossa','varietas'),(648367,21013,'Mimosa hondurana','species'),(648368,21013,'Mimosa honesta','species'),(648369,21013,'Mimosa humivagans','species'),(648370,21013,'Mimosa hypoglauca','species'),(648371,648370,'Mimosa hypoglauca var. hypoglauca','varietas'),(648372,21013,'Mimosa incana','species'),(648373,21013,'Mimosa incarum','species'),(648374,21013,'Mimosa interrupta','species'),(648375,499990,'Mimosa invisa var. invisa','varietas'),(648376,21013,'Mimosa irrigua','species'),(648377,21013,'Mimosa jacobita','species'),(648378,21013,'Mimosa josephina','species'),(648379,21013,'Mimosa lacerata','species'),(648380,21013,'Mimosa lactiflua','species'),(648381,21013,'Mimosa laniceps','species'),(648382,21013,'Mimosa lanuginosa','species'),(648383,648382,'Mimosa lanuginosa var. lanuginosa','varietas'),(648384,21013,'Mimosa laticifera','species'),(648385,21013,'Mimosa latispinosa','species'),(648386,21013,'Mimosa lepidophora','species'),(648387,21013,'Mimosa lepidota','species'),(648388,21013,'Mimosa leptantha','species'),(648389,21013,'Mimosa leptocarpa','species'),(648390,21013,'Mimosa leucaenoides','species'),(648391,21013,'Mimosa levenensis','species'),(648392,21013,'Mimosa lewisii','species'),(648393,21013,'Mimosa loxensis','species'),(648394,21013,'Mimosa luisana','species'),(648395,21013,'Mimosa malacophylla','species'),(648396,21013,'Mimosa manidea','species'),(648397,21013,'Mimosa martin-delcampoi','species'),(648398,21013,'Mimosa melanocarpa','species'),(648399,21013,'Mimosa menabeensis','species'),(648400,648399,'Mimosa menabeensis var. menabeensis','varietas'),(648401,21013,'Mimosa minarum','species'),(648402,21013,'Mimosa minutifolia','species'),(648403,21013,'Mimosa modesta','species'),(648404,648403,'Mimosa modesta var. modesta','varietas'),(648405,21013,'Mimosa mollis','species'),(648406,21013,'Mimosa monancistra','species'),(648407,21013,'Mimosa montana','species'),(648408,648407,'Mimosa montana var. montana','varietas'),(648409,21013,'Mimosa mossambicensis','species'),(648410,397626,'Mimosa myriadenia var. punctulata','varietas'),(648411,21013,'Mimosa myriocephala','species'),(648412,328668,'Bombyx mori densovirus 3 isolate VD1/VD2','no rank'),(648413,21013,'Mimosa nanchititlana','species'),(648414,21013,'Mimosa neptunioides','species'),(648415,21013,'Mimosa nossibiensis','species'),(648416,648415,'Mimosa nossibiensis var. nossibiensis','varietas'),(648417,21013,'Mimosa nuda','species'),(648418,648417,'Mimosa nuda var. nuda','varietas'),(648419,21013,'Mimosa nuttallii','species'),(648420,21013,'Mimosa oblonga','species'),(648421,648420,'Mimosa oblonga var. oblonga','varietas'),(648422,21013,'Mimosa occidentalis','species'),(648423,648422,'Mimosa occidentalis var. occidentalis','varietas'),(648424,21013,'Mimosa oligosperma','species'),(648425,21013,'Mimosa onilahensis','species'),(648426,21013,'Mimosa ophthalmocentra','species'),(648427,21013,'Mimosa orthacantha','species'),(648428,21013,'Mimosa orthocarpa','species'),(648429,21013,'Mimosa palmeri','species'),(648430,21013,'Mimosa papposa','species'),(648431,648430,'Mimosa papposa var. papposa','varietas'),(648432,21013,'Mimosa pectinatipinna','species'),(648433,21013,'Mimosa pedersenii','species'),(648434,21013,'Mimosa per-dusenii','species'),(648435,367322,'Mimosa pigra var. berlandieri','varietas'),(648436,367322,'Mimosa pigra var. dehiscens','varietas'),(648437,367323,'Mimosa pilulifera var. pseudincana','varietas'),(648438,21013,'Mimosa pithecolobioides','species'),(648439,21013,'Mimosa platycarpa','species'),(648440,648439,'Mimosa platycarpa var. platycarpa','varietas'),(648441,21013,'Mimosa polyantha','species'),(648442,367324,'Mimosa polycarpa var. subandina','varietas'),(648443,21013,'Mimosa polycephala','species'),(648444,648443,'Mimosa polycephala var. polycephala','varietas'),(648445,21013,'Mimosa polydactyla','species'),(648446,21013,'Mimosa polydidyma','species'),(648447,21013,'Mimosa prainiana','species'),(648448,21013,'Mimosa pseudocallosa','species'),(648449,21013,'Mimosa pseudoradula','species'),(648450,648449,'Mimosa pseudoradula var. pseudoradula','varietas'),(648451,21013,'Mimosa pseudosepiaria','species'),(648452,21013,'Mimosa psilocarpa','species'),(648453,21013,'Mimosa psoralea','species'),(648454,21013,'Mimosa pteridifolia','species'),(648455,21013,'Mimosa purpusii','species'),(648456,21013,'Mimosa pyrenea','species'),(648457,367325,'Mimosa quadrivalvis var. quadrivalvis','varietas'),(648458,367326,'Mimosa radula var. imbricata','varietas'),(648459,21013,'Mimosa ramboi','species'),(648460,21013,'Mimosa ramulosa','species'),(648461,21013,'Mimosa regina','species'),(648462,21013,'Mimosa rhodocarpa','species'),(648463,21013,'Mimosa robusta','species'),(648464,21013,'Mimosa rubicaulis','species'),(648465,648464,'Mimosa rubicaulis subsp. himalayana','subspecies'),(648466,21013,'Mimosa rufescens','species'),(648467,648466,'Mimosa rufescens var. rufescens','varietas'),(648468,21013,'Mimosa rupertiana','species'),(648469,21013,'Mimosa rusbyana','species'),(648470,258329,'Ammothea calmani','species'),(648471,258329,'Ammothea carolinensis','species'),(648472,258329,'Ammothea glacialis','species'),(648473,258329,'Ammothea longispina','species'),(648474,57295,'Nymphon longicoxa','species'),(648475,195869,'Pallenopsis patagonica','species'),(648476,195869,'Pallenopsis vanhoeffeni','species'),(648477,373303,'Pentapycnon bouvieri','species'),(648478,261974,'Pycnogonum gaini','species'),(648479,261974,'Pycnogonum platylophum','species'),(648480,61893,'Austroraptus','genus'),(648481,648480,'Austroraptus calcaratus','species'),(648482,21013,'Mimosa scabrella','species'),(648483,21013,'Mimosa schleidenii','species'),(648484,21013,'Mimosa schomburgkii','species'),(648485,21013,'Mimosa sensitiva','species'),(648486,648485,'Mimosa sensitiva var. sensitiva','varietas'),(648487,21013,'Mimosa sericantha','species'),(648488,367328,'Mimosa setosa var. paludosa','varietas'),(648489,367328,'Mimosa setosa var. urbica','varietas'),(648490,21013,'Mimosa setosissima','species'),(648491,21013,'Mimosa setuligera','species'),(648492,21013,'Mimosa sicyocarpa','species'),(648493,21013,'Mimosa similis','species'),(648494,21013,'Mimosa sinaloensis','species'),(648495,21013,'Mimosa skinneri','species'),(648496,648495,'Mimosa skinneri var. desmodioides','varietas'),(648497,367329,'Mimosa somnians var. lasiocarpa','varietas'),(648498,21013,'Mimosa sousae','species'),(648499,21013,'Mimosa sp. Dahmer 15','species'),(648500,21013,'Mimosa speciosissima','species'),(648501,21013,'Mimosa spirocarpa','species'),(648502,21013,'Mimosa splendida','species'),(648503,21013,'Mimosa sprengelii','species'),(648504,21013,'Mimosa strobiliflora','species'),(648505,21013,'Mimosa stylosa','species'),(648506,21013,'Mimosa tejupilcana','species'),(648507,21013,'Mimosa tequilana','species'),(648508,21013,'Mimosa texana','species'),(648509,648508,'Mimosa texana var. filipes','varietas'),(648510,648508,'Mimosa texana var. texana','varietas'),(648511,21013,'Mimosa torresiae','species'),(648512,21013,'Mimosa townsendii','species'),(648513,21013,'Mimosa tricephala','species'),(648514,648513,'Mimosa tricephala var. nelsonii','varietas'),(648515,21013,'Mimosa ulbrichiana','species'),(648516,21013,'Mimosa ulei','species'),(648517,648516,'Mimosa ulei var. grallator','varietas'),(648518,21013,'Mimosa unipinnata','species'),(648519,21013,'Mimosa uraguensis','species'),(648520,21013,'Mimosa ursina','species'),(648521,21013,'Mimosa velloziana','species'),(648522,648521,'Mimosa velloziana var. velloziana','varietas'),(648523,21013,'Mimosa venatorum','species'),(648524,21013,'Mimosa verecunda','species'),(648525,21013,'Mimosa verrucosa','species'),(648526,21013,'Mimosa vestita','species'),(648527,21013,'Mimosa vilersii','species'),(648528,21013,'Mimosa virgula','species'),(648529,21013,'Mimosa volubilis','species'),(648530,21013,'Mimosa waterlotii','species'),(648531,21013,'Mimosa watsonii','species'),(648532,21013,'Mimosa weberbaueri','species'),(648533,21013,'Mimosa weddelliana','species'),(648534,21013,'Mimosa woodii','species'),(648535,367333,'Mimosa xanthocentra var. subsericea','varietas'),(648536,21013,'Mimosa xavantinae','species'),(648537,21013,'Mimosa zygophylla','species'),(648538,148717,'Piptadenia trisperma','species'),(648539,163487,'Pityrocarpa','genus'),(648540,648539,'Pityrocarpa moniliformis','species'),(648541,148725,'Stryphnodendron obovatum','species'),(648542,126847,'Gnomulus dalat','species'),(648543,126847,'Gnomulus latoperculum','species'),(648544,102797,'Influenza A virus (A/duck/Taiwan(H7N1))','no rank'),(648545,43297,'Cynortula','genus'),(648546,648545,'Cynortula granulata','species'),(648547,118594,'Ethobunus','genus'),(648548,648547,'Ethobunus zalmoxiformis','species'),(648549,118602,'Peltonychia','genus'),(648550,648549,'Peltonychia clavigera','species'),(648551,648777,'Sandokan','genus'),(648552,648551,'Sandokan truncatus','species'),(648553,118588,'Dongmoa','genus'),(648554,648553,'Dongmoa sp. PS-2009','species'),(648555,43301,'Glysterus','genus'),(648556,648555,'Glysterus sp. PS-2009','species'),(648557,648777,'Martensiellus','genus'),(648558,648557,'Martensiellus sp. PS-2009','species'),(648559,126847,'Gnomulus rostratus','species'),(648560,59858,'Tabanus striatus','species'),(648561,58536,'Aulacobothrus','genus'),(648562,648561,'Aulacobothrus luteipes','species'),(648563,58536,'Crucinotacris','genus'),(648564,648563,'Crucinotacris decisa','species'),(648565,286,'Pseudomonas sp. kumar','species'),(648566,316625,'Saccharophagus sp. JAM-R001','species'),(648567,1301,'Streptococcus ursoris','species'),(648568,232598,'Clinostomum giganticum','species'),(648569,232598,'Clinostomum piscidium','species'),(648570,34753,'Caecosagitta','genus'),(648571,34753,'Zonosagitta','genus'),(648572,648570,'Caecosagitta macrocephala','species'),(648573,648571,'Zonosagitta nagae','species'),(648574,290659,'Hydraena serricollis','species'),(648575,155529,'Calliostoma aculeatum','species'),(648577,155529,'Calliostoma multiliratum','species'),(648578,155529,'Calliostoma shinagawaensis','species'),(648579,307054,'Cantharidus bisbalteatus','species'),(648580,319496,'Diloma suavis','species'),(648581,529784,'Thalotia attenuatus','species'),(648582,529782,'Synaptocochlea pulchella','species'),(648583,319496,'Diloma piperinus','species'),(648584,315779,'Stomatella impertusa','species'),(648585,479609,'Stomatia obscura','species'),(648586,55002,'Clanculus bronni','species'),(648587,55002,'Clanculus denticulatus','species'),(648588,55002,'Clanculus margaritarius','species'),(648589,55002,'Clanculus microdon','species'),(648590,315782,'Trochus histrio','species'),(648591,55011,'Lirularia pygmaea','species'),(648592,529772,'Monilea smithi','species'),(648593,307062,'Umbonium giganteum','species'),(648594,307054,'Cantharidus jessoensis','species'),(648597,648666,'Otukaia','genus'),(648598,648597,'Otukaia kiheiziebisu','species'),(648599,6466,'Alcyna','genus'),(648600,648599,'Alcyna ocellata','species'),(648603,6466,'Pseudostomatella','genus'),(648604,648603,'Pseudostomatella decolorata','species'),(648605,6466,'Stomatolina','genus'),(648606,648605,'Stomatolina angulata','species'),(648607,6466,'Conotalopia','genus'),(648608,648607,'Conotalopia mustelina','species'),(648609,648607,'Conotalopia ornata','species'),(648610,6466,'Ethminolia','genus'),(648611,648610,'Ethminolia stearnsii','species'),(648612,6466,'Rossiteria','genus'),(648613,648612,'Rossiteria nuclea','species'),(648614,114727,'Influenza A virus (A/Poland/37/2009(H1N1))','no rank'),(648616,6466,'Cidarina','genus'),(648618,6466,'Gaza','genus'),(648622,6466,'Solariella','genus'),(648629,6466,'Fossarina','genus'),(648644,6466,'Chrysostoma','genus'),(648646,6466,'Ilanga','genus'),(648651,665464,'Callumbonella','genus'),(648652,114727,'Influenza A virus (A/Arizona/03/2009(H1N1))','no rank'),(648653,114727,'Influenza A virus (A/Arizona/04/2009(H1N1))','no rank'),(648654,114727,'Influenza A virus (A/Colorado/04/2009(H1N1))','no rank'),(648655,114727,'Influenza A virus (A/Delaware/05/2009(H1N1))','no rank'),(648656,114727,'Influenza A virus (A/Idaho/02/2009(H1N1))','no rank'),(648657,114727,'Influenza A virus (A/New York/16/2009(H1N1))','no rank'),(648658,114727,'Influenza A virus (A/New York/17/2009(H1N1))','no rank'),(648659,114727,'Influenza A virus (A/Oklahoma/01/2009(H1N1))','no rank'),(648660,114727,'Influenza A virus (A/Pennsylvania/06/2009(H1N1))','no rank'),(648661,114727,'Influenza A virus (A/South Carolina/11/2009(H1N1))','no rank'),(648663,155529,'Calliostoma akoya','species'),(648665,307054,'Cantharidus infuscatus','species'),(648666,216285,'Calliostomatidae','family'),(648668,6466,'Roya','genus'),(648669,648668,'Roya eximia','species'),(648670,33194,'Bipolaris sp. BR479','species'),(648671,76125,'Coriolopsis sp. BR311','species'),(648672,5502,'Curvularia sp. BR393','species'),(648673,156292,'Dendryphiella sp. BR354','species'),(648674,45426,'Ascomycota sp. BR159','species'),(648675,45426,'Ascomycota sp. BR307','species'),(648676,45426,'Ascomycota sp. BR329','species'),(648677,45426,'Ascomycota sp. BR354','species'),(648678,45426,'Ascomycota sp. BR393','species'),(648679,45426,'Ascomycota sp. BR479','species'),(648680,71935,'Clitopilus abortivus','species'),(648681,71935,'Clitopilus hobsonii','species'),(648682,71935,'Clitopilus passeckerianus','species'),(648683,39675,'Omphalina mutila','species'),(648684,5340,'Agaricus pinsitus','species'),(648685,5010,'Taphrina mume','species'),(648686,366227,'Tarsocera sp. SMW-2009','species'),(648687,366228,'Torynesis sp. SMW-2009','species'),(648688,44221,'Pseudomonocelis agilis','species'),(648689,171673,'Inquilinus sp. CCBAU 01442','species'),(648690,89583,'Gluconacetobacter sp. SC-01','species'),(648691,547,'Enterobacter sp. YSU','species'),(648692,547,'Enterobacter sp. M2','species'),(648693,547,'Enterobacter sp. M3','species'),(648694,1350,'Enterococcus sp. M4','species'),(648695,613,'Serratia sp. M1','species'),(648696,28004,'Blastocrithidia sp. VY-2009a','species'),(648697,223601,'Leptomonas sp. VY-2009a','species'),(648707,1883,'Streptomyces sp. 513-1','species'),(648708,1883,'Streptomyces sp. 513-2','species'),(648709,1883,'Streptomyces sp. 513-3','species'),(648710,1883,'Streptomyces sp. 513-4','species'),(648711,1883,'Streptomyces sp. 513-5','species'),(648712,1883,'Streptomyces sp. 513-6','species'),(648713,1883,'Streptomyces sp. 513-7','species'),(648714,1883,'Streptomyces sp. 513-8','species'),(648715,1883,'Streptomyces sp. 513-9','species'),(648716,329857,'Cohnella sp. AR92','species'),(648717,279890,'Acanthamoeba sp. IMU1','species'),(648718,279890,'Acanthamoeba sp. IMU10','species'),(648719,279890,'Acanthamoeba sp. IMU11','species'),(648720,279890,'Acanthamoeba sp. IMU12','species'),(648721,279890,'Acanthamoeba sp. IMU13','species'),(648722,279890,'Acanthamoeba sp. IMU14','species'),(648723,279890,'Acanthamoeba sp. IMU15','species'),(648724,279890,'Acanthamoeba sp. IMU16','species'),(648725,279890,'Acanthamoeba sp. IMU17','species'),(648726,279890,'Acanthamoeba sp. IMU18','species'),(648727,279890,'Acanthamoeba sp. IMU19','species'),(648728,279890,'Acanthamoeba sp. IMU2','species'),(648729,279890,'Acanthamoeba sp. IMU20','species'),(648730,279890,'Acanthamoeba sp. IMU21','species'),(648731,279890,'Acanthamoeba sp. IMU3','species'),(648732,279890,'Acanthamoeba sp. IMU4','species'),(648733,279890,'Acanthamoeba sp. IMU5','species'),(648734,279890,'Acanthamoeba sp. IMU6','species'),(648735,279890,'Acanthamoeba sp. IMU7','species'),(648736,279890,'Acanthamoeba sp. IMU8','species'),(648737,279890,'Acanthamoeba sp. IMU9','species'),(648738,1163,'Anabaena sp. Ck1','species'),(648739,469,'Acinetobacter sp. P1','species'),(648740,469,'Acinetobacter sp. P2','species'),(648741,33986,'Exiguobacterium sp. P6','species'),(648742,286,'Pseudomonas sp. P8','species'),(648743,286,'Pseudomonas sp. P3(2009)','species'),(648744,1386,'Bacillus sp. P4(2009)','species'),(648745,286,'Pseudomonas sp. P7(2009)','species'),(648746,286,'Pseudomonas sp. P9(2009)','species'),(648747,286,'Pseudomonas sp. P10(2009)','species'),(648748,286,'Pseudomonas sp. P11(2009)','species'),(648749,286,'Pseudomonas sp. P13(2009)','species'),(648750,12893,'Citrus gummy bark viroid','no rank'),(648751,117156,'Actinopolymorpha sp. EUM 378','species'),(648752,117156,'Actinopolymorpha sp. PIP 143','species'),(648753,1817,'Nocardia sp. CAP 290','species'),(648754,1847,'Pseudonocardia sp. EUM 221','species'),(648755,1847,'Pseudonocardia sp. EUM 374','species'),(648756,129337,'Geobacillus sp. GWE1','species'),(648757,1069,'Rhodomicrobium vannielii ATCC 17100','no rank'),(648758,189370,'Leiosphaerella amomi','species'),(648759,97971,'Periconia tirupatiensis','species'),(648760,37991,'Xylaria sp. EMMS2/8','species'),(648761,28450,'Burkholderia pseudomallei K92','no rank'),(648762,126847,'Gnomulus armillatus','species'),(648763,126847,'Gnomulus javanicus','species'),(648764,648551,'Sandokan doriae','species'),(648765,648551,'Sandokan malayanus','species'),(648766,648551,'Sandokan tiomanensis','species'),(648767,648777,'Biantoncopus','genus'),(648768,648767,'Biantoncopus sp. PS-2009','species'),(648769,648777,'Caenoncopus','genus'),(648770,648769,'Caenoncopus sp. PS-2009','species'),(648771,648777,'Palaeoncopus','genus'),(648772,648771,'Palaeoncopus sp. PS-2009','species'),(648773,648769,'Caenoncopus affinis','species'),(648774,648769,'Caenoncopus cuspidatus','species'),(648775,648771,'Palaeoncopus gunung','species'),(648776,43288,'Sandokanoidea','superfamily'),(648777,648776,'Sandokanidae','family'),(648778,648777,'Sandokanidae gen. PS-2009','genus'),(648779,648778,'Sandokanidae sp. PS-2009','species'),(648780,1217101,'Haloactinopolyspora alba','species'),(648781,145358,'unclassified Bogoriellaceae','no rank'),(648782,1331737,'Haloactinobacterium album','species'),(648783,357,'Agrobacterium sp. ST35','species'),(648785,283,'Comamonas sp. ST18','species'),(648786,109262,'Halothiobacillus sp. ST15','species'),(648787,528,'Ochrobactrum sp. ST11','species'),(648788,286,'Pseudomonas sp. ST17','species'),(648789,305976,'Pusillimonas sp. ST30','species'),(648790,323620,'Shinella sp. ST33','species'),(648791,919,'Thiobacillus sp. ST22','species'),(648792,2013,'Nocardiopsis sp. VITSVK5','species'),(648793,1827,'Rhodococcus sp. VITSNK6','species'),(648794,642,'Aeromonas rivuli','species'),(648796,45989,'Methanoculleus sp. HC','species'),(648797,39093,'Typhlops elegans','species'),(648798,90311,'Cerrena sp. Y10','species'),(648799,31979,'Thermotalea','genus'),(648800,186818,'Solibacillus','genus'),(648801,291027,'Passionfruit severe leaf distortion virus','species'),(648802,186818,'Rummeliibacillus','genus'),(648805,76872,'Boechera atrorubens','species'),(648806,76872,'Boechera glareosa','species'),(648807,76872,'Boechera gracilipes','species'),(648808,76872,'Boechera hastatula','species'),(648810,76872,'Boechera johnstonii','species'),(648811,76872,'Boechera rigidissima','species'),(648812,76872,'Boechera sp. MAK-2009','species'),(648813,3932,'Eucalyptus microcarpa','species'),(648815,46108,'Suaeda sp. \'arabica\'','species'),(648816,46108,'Suaeda sp. \'venetiana\'','species'),(648817,46108,'Suaeda arctica','species'),(648818,46108,'Suaeda argentinensis','species'),(648819,46108,'Suaeda caespitosa','species'),(648820,46108,'Suaeda conferta','species'),(648821,46108,'Suaeda esteroa','species'),(648822,46108,'Suaeda kulundensis','species'),(648823,46108,'Suaeda linearis','species'),(648824,46108,'Suaeda mexicana','species'),(648825,46108,'Suaeda micromeris','species'),(648826,46108,'Suaeda mollis','species'),(648827,46108,'Suaeda paulayana','species'),(648828,46108,'Suaeda puertopenascoa','species'),(648829,46108,'Suaeda salinaria','species'),(648830,46108,'Suaeda sibirica','species'),(648831,46108,'Suaeda sp. PS-2009','species'),(648832,46108,'Suaeda sp. \'Socotra\'','species'),(648833,46108,'Suaeda stellatiflora','species'),(648834,46108,'Suaeda suffrutescens','species'),(648835,46108,'Suaeda tampicensis','species'),(648836,46108,'Suaeda tuvinica','species'),(648837,21013,'Mimosa hystricosa','species'),(648838,21013,'Mimosa diminuta','species'),(648839,21013,'Mimosa kalunga','species'),(648840,21013,'Mimosa lamolina','species'),(648841,21013,'Mimosa pseudosetosa','species'),(648842,21013,'Mimosa viperina','species'),(648843,4441,'Camellia acuticalyx','species'),(648844,4441,'Camellia anlungensis var. acutiperulata','varietas'),(648845,4441,'Camellia angustifolia','species'),(648846,4441,'Camellia kwangsiensis','species'),(648847,4441,'Camellia obovatifolia','species'),(648848,4441,'Camellia rhytidophylla','species'),(648849,4441,'Camellia tuberculata','species'),(648850,3764,'Rosa longicuspis','species'),(648851,3764,'Rosa omeiensis','species'),(648852,3764,'Rosa persetosa','species'),(648853,3764,'Rosa rubus','species'),(648854,3764,'Rosa sikangensis','species'),(648855,3764,'Rosa zhongdianensis','species'),(648856,114727,'Influenza A virus (A/Beijing/501/2009(H1N1))','no rank'),(648857,886585,'Dichrocephala','genus'),(648858,648857,'Dichrocephala benthamii','species'),(648859,188482,'Amomum longiligulare','species'),(648860,13344,'Ardisia quinquegona','species'),(648862,151792,'Aspidopterys obcordata','species'),(648863,316757,'Baliospermum calycinum','species'),(648864,508996,'Cassia javanica subsp. nodosa','subspecies'),(648865,63501,'Vincetoxicum mongolicum','species'),(648866,53866,'Desmodium styracifolium','species'),(648867,3493,'Ficus sp. PS1245MT01','species'),(648868,520842,'Flemingia glutinosa','species'),(648869,271517,'Glochidion eriocarpum','species'),(648870,647271,'Gonostegia hirta','species'),(648871,109564,'Gynura procumbens','species'),(648872,23204,'Potentilla discolor','species'),(648873,43201,'Prenanthes macrophylla','species'),(648874,43201,'Prenanthes tatarinowii','species'),(648875,190247,'Scaphium scaphigerum','species'),(648877,132462,'Shuteria involucrata','species'),(648878,648877,'Shuteria involucrata var. villosa','varietas'),(648879,194260,'Streblus asper','species'),(648880,49743,'Taraxacum platypecidium','species'),(648881,648880,'Taraxacum platypecidium var. platypecidium','varietas'),(648882,41789,'Tinospora sagittata','species'),(648884,114727,'Influenza A virus (A/Guangdong/05/2009(H1N1))','no rank'),(648885,407,'Methylobacterium sp. MB200','species'),(648886,1386,'Bacillus sp. BK-L40','species'),(648887,286,'Pseudomonas sp. BK-L07','species'),(648888,517,'Bordetella sp. HT19','species'),(648889,1386,'Bacillus sp. BEB37','species'),(648890,570,'Klebsiella sp. BEB24','species'),(648891,286,'Pseudomonas sp. BEB19','species'),(648892,48736,'Ralstonia sp. BEB12','species'),(648893,48736,'Ralstonia sp. BEB51','species'),(648894,149698,'Massilia jejuensis','species'),(648895,149698,'Massilia suwonensis','species'),(648896,162382,'Mepraia sp. MDB-2009-1A','species'),(648897,162382,'Mepraia sp. MDB-2009-2A','species'),(648898,162382,'Mepraia sp. MDB-2009-3A','species'),(648899,162382,'Mepraia sp. MDB-2009-5A','species'),(648900,162382,'Mepraia sp. MDB-2009-4B','species'),(648901,162382,'Mepraia sp. MDB-2009-6B','species'),(648902,162382,'Mepraia sp. MDB-2009-7B','species'),(648903,162382,'Mepraia sp. MDB-2009-9B','species'),(648904,162382,'Mepraia sp. MDB-2009-11B','species'),(648905,162382,'Mepraia sp. MDB-2009-12B','species'),(648906,162382,'Mepraia sp. MDB-2009-1C','species'),(648907,162382,'Mepraia sp. MDB-2009-15C','species'),(648908,162382,'Mepraia sp. MDB-2009-6D','species'),(648909,162382,'Mepraia sp. MDB-2009-8E','species'),(648910,162382,'Mepraia sp. MDB-2009-8F','species'),(648911,162382,'Mepraia sp. MDB-2009-10G','species'),(648912,162382,'Mepraia sp. MDB-2009-13H','species'),(648913,162382,'Mepraia sp. MDB-2009-14I','species'),(648914,162382,'Mepraia sp. MDB-2009-1J','species'),(648915,162382,'Mepraia sp. MDB-2009-16K','species'),(648916,162382,'Mepraia sp. MDB-2009-10L','species'),(648917,58543,'Poekilocerus','genus'),(648918,648917,'Poekilocerus pictus','species'),(648919,535,'Chromobacterium sp. keralian','species'),(648920,114727,'Influenza A virus (A/Osaka/47/2009(H1N1))','no rank'),(648921,1827,'Rhodococcus sp. 4-8','species'),(648922,442252,'Cymothoe confusa','species'),(648923,33194,'Bipolaris sp. HSAUP074449','species'),(648924,77526,'Cephaliophora sp. HSAUP074291','species'),(648925,5502,'Curvularia sp. HSAUP074064','species'),(648926,364772,'Veronaea musae','species'),(648927,305384,'Plectocephalus rothrockii','species'),(648928,68287,'Mesorhizobium sp. RPJ16','species'),(648929,68287,'Mesorhizobium sp. RPJ3','species'),(648930,68287,'Mesorhizobium sp. RPJ6','species'),(648931,68287,'Mesorhizobium sp. RPP14','species'),(648932,507,'Alcaligenes sp. JF3','species'),(648933,286,'Pseudomonas sp. JF24','species'),(648934,445,'Legionella sp. EBP:C1:TW','species'),(648935,445,'Legionella sp. EBP:P11:RCS','species'),(648936,445,'Legionella sp. EBP:P23:LCS','species'),(648937,445,'Legionella sp. EBP:P2:CB','species'),(648938,1763,'Mycobacterium sp. BP:C2:TW','species'),(648939,1763,'Mycobacterium sp. EBP:P19:RCS','species'),(648940,1763,'Mycobacterium sp. EBP:P20:LCS','species'),(648941,1763,'Mycobacterium sp. EBP:P2:CS','species'),(648942,1763,'Mycobacterium sp. EBP:P7:LCL','species'),(648943,1763,'Mycobacterium sp. EBP:P7:RCL','species'),(648944,286,'Pseudomonas sp. EBP:P14:LC','species'),(648945,286,'Pseudomonas sp. EBP:P14:LCS','species'),(648946,286,'Pseudomonas sp. EBP:P16:LC','species'),(648947,286,'Pseudomonas sp. EBP:P16:LC[2]','species'),(648948,286,'Pseudomonas sp. EBP:P16:RCS','species'),(648949,286,'Pseudomonas sp. EBP:P17:LCS','species'),(648950,286,'Pseudomonas sp. EBP:P3:LLC','species'),(648951,286,'Pseudomonas sp. EBP:P3:RCL','species'),(648952,286,'Pseudomonas sp. EBP:P3:RLC','species'),(648953,286,'Pseudomonas sp. EBP:P6:LCS','species'),(648954,286,'Pseudomonas sp. EBP:P9:LCL','species'),(648955,286,'Pseudomonas sp. EBP:P9:LCS','species'),(648956,286,'Pseudomonas sp. EBP:P9:RCL','species'),(648957,184430,'Coprinellus sassii','species'),(648958,5345,'Coprinus rufopruinatus','species'),(648959,184431,'Coprinopsis jonesii','species'),(648960,184431,'Coprinopsis spelaiophila','species'),(648961,5345,'Coprinus cortinatus','species'),(648962,5345,'Coprinus coniophorus','species'),(648963,184431,'Coprinopsis insignis','species'),(648964,184431,'Coprinopsis erythrocephala','species'),(648968,71729,'Psathyrella sylvestris','species'),(648969,71729,'Psathyrella sacchariolens','species'),(648970,71729,'Psathyrella romellii','species'),(648971,184430,'Coprinellus brevisetulosus','species'),(648972,71729,'Psathyrella pervelata','species'),(648973,71729,'Psathyrella vestita','species'),(648974,184430,'Coprinellus hiascens','species'),(648975,5345,'Coprinus goudensis','species'),(648976,510819,'Kronichthys heylandi','species'),(648977,510819,'Kronichthys lacerta','species'),(648978,245747,'Neoplecostomus corumba','species'),(648979,245747,'Neoplecostomus espiritosantensis','species'),(648980,245747,'Neoplecostomus sp. FFR-2009','species'),(648981,245747,'Neoplecostomus yapo','species'),(648982,510803,'Pareiorhaphis vestigipinnis','species'),(648983,510794,'Pareiorhina sp. FFR-2009','species'),(648984,163125,'Pampus minor','species'),(648985,47817,'Lachnum sp. 2138','species'),(648986,285810,'Pyrenochaeta sp. 3767','species'),(648987,108533,'Cryptosporiopsis sp. 3386','species'),(648988,5251,'Ceratobasidium sp. 3334','species'),(648989,101851,'Glarea sp. 3330','species'),(648990,5021,'Leptosphaeria sp. 3813','species'),(648991,64357,'Lophodermium sp. 3396','species'),(648992,108599,'Minimidochium','genus'),(648993,648992,'Minimidochium sp. 3871','species'),(648994,4855,'Mortierella sp. 3584','species'),(648995,379,'Rhizobium pusense','species'),(648996,228745,'Thermovibrio ammonificans HB-1','no rank'),(648997,28355,'Peanut clump virus S','no rank'),(648998,336487,'Penguinpox virus','species'),(648999,1873,'Micromonospora sp. L5','species'),(649000,1883,'Streptomyces sp. AZS17','species'),(649001,91903,'Brookesia sp. Betampona','species'),(649003,91903,'Brookesia dentata','species'),(649004,91903,'Brookesia ebenaui','species'),(649005,33986,'Exiguobacterium sp. T1B1c.10-B','species'),(649006,33986,'Exiguobacterium sp. T1B1c.9-B','species'),(649007,35753,'Dactylosporangium sp. BK51','species'),(649008,35753,'Dactylosporangium sp. BK63','species'),(649009,15303,'Alopecurus japonicus','species'),(649010,216368,'Bostryx','genus'),(649011,649010,'Bostryx scalariformis','species'),(649012,649010,'Bostryx sordidus','species'),(649013,216368,'Scutalus','genus'),(649014,649013,'Scutalus versicolor','species'),(649016,114727,'Influenza A virus (A/Zhejiang/1/2009(H1N1))','no rank'),(649017,114727,'Influenza A virus (A/Shanghai/1/2009(H1N1))','no rank'),(649018,114727,'Influenza A virus (A/Fujian/1/2009(H1N1))','no rank'),(649019,114727,'Influenza A virus (A/Beijing/3/2009(H1N1))','no rank'),(649020,91903,'Brookesia exarmata','species'),(649021,91903,'Brookesia griveaudi','species'),(649022,91903,'Brookesia vadoni','species'),(649026,49928,'bacterium S13','species'),(649027,91903,'Brookesia ramanantsoai','species'),(649028,2745,'Halomonas sp. NBSL08','species'),(649029,2745,'Halomonas sp. NBSL09','species'),(649030,2745,'Halomonas sp. NBSL10','species'),(649031,2745,'Halomonas sp. NBSL14','species'),(649032,2060,'Tsukamurella sp. NBSL21','species'),(649049,356470,'Cavolinia gibbosa','species'),(649050,356470,'Cavolinia longirostris','species'),(649051,356470,'Cavolinia tridentata','species'),(649052,356474,'Clio cuspidata','species'),(649053,356474,'Clio recurva','species'),(649054,356496,'Creseis virgula','species'),(649055,356476,'Diacria major','species'),(649056,356476,'Diacria rampali','species'),(649057,356476,'Diacria trispinosa','species'),(649058,220646,'Limacina helicoides','species'),(649059,220646,'Limacina inflata','species'),(649060,356480,'Pneumoderma violaceum','species'),(649061,158035,'Pneumodermopsis macrochira','species'),(649062,413198,'Pterotrachea hippocampus','species'),(649063,356476,'Diacria cf. rampali RJ-2009','species'),(649064,356474,'Clio sp. RJ-2009','species'),(649065,649145,'Atlanta','genus'),(649066,649065,'Atlanta gaudichaudi','species'),(649067,649065,'Atlanta inclinata','species'),(649068,649065,'Atlanta peronii','species'),(649070,649108,'Corolla','genus'),(649071,649070,'Corolla spectabilis','species'),(649072,649108,'Cymbulia','genus'),(649073,649072,'Cymbulia sibogae','species'),(649074,413197,'Firoloida','genus'),(649075,649074,'Firoloida demarestia','species'),(649076,649108,'Gleba','genus'),(649077,649076,'Gleba cordata','species'),(649078,649145,'Oxygyrus','genus'),(649079,649078,'Oxygyrus keraudrenii','species'),(649080,649146,'Peracle','genus'),(649081,649080,'Peracle bispinosa','species'),(649082,649080,'Peracle valdiviae','species'),(649083,216330,'Schizobrachium','genus'),(649084,649083,'Schizobrachium polycotylum','species'),(649085,71514,'Thliptodon','genus'),(649086,649085,'Thliptodon diaphanus','species'),(649087,649065,'Atlanta cf. inclinata RJ-2009','species'),(649088,1386,'Bacillus sp. AV1','species'),(649089,1386,'Bacillus sp. AV11','species'),(649090,1386,'Bacillus sp. AV12','species'),(649091,1386,'Bacillus sp. AV13','species'),(649092,1386,'Bacillus sp. AV14','species'),(649093,1386,'Bacillus sp. AV4','species'),(649094,1386,'Bacillus sp. AV5','species'),(649095,1386,'Bacillus sp. AV6','species'),(649096,1386,'Bacillus sp. AV7','species'),(649097,1386,'Bacillus sp. AV8','species'),(649098,1386,'Bacillus sp. AV9','species'),(649099,1279,'Staphylococcus sp. AV15','species'),(649100,237,'Flavobacterium sp. HMD1001','species'),(649101,237,'Flavobacterium sp. HMD1045','species'),(649102,237,'Flavobacterium sp. HMD1051','species'),(649103,237,'Flavobacterium sp. HMDW1','species'),(649104,423349,'Mucilaginibacter sp. HMD1056','species'),(649105,105,'Runella sp. HMD1032','species'),(649106,2053,'Gordonia sp. JDC-27','species'),(649107,158030,'Pseudothecosomata','infraorder'),(649108,649107,'Cymbuliidae','family'),(649109,286,'Pseudomonas sp. 11c1aug03','species'),(649110,286,'Pseudomonas sp. 11c2aug03','species'),(649111,286,'Pseudomonas sp. 11c3aug03','species'),(649112,286,'Pseudomonas sp. 12aug05','species'),(649113,286,'Pseudomonas sp. 12jan04','species'),(649114,286,'Pseudomonas sp. 12jan05','species'),(649115,286,'Pseudomonas sp. 13aug05','species'),(649116,286,'Pseudomonas sp. 14jan04','species'),(649117,286,'Pseudomonas sp. 14jan05','species'),(649118,286,'Pseudomonas sp. 15aug05','species'),(649119,286,'Pseudomonas sp. 17aug05','species'),(649120,286,'Pseudomonas sp. 18aug05','species'),(649121,286,'Pseudomonas sp. 18jan05','species'),(649122,286,'Pseudomonas sp. 19jan04','species'),(649123,286,'Pseudomonas sp. 1jan05','species'),(649124,286,'Pseudomonas sp. 21c2aug03','species'),(649125,286,'Pseudomonas sp. 21c4aug03','species'),(649126,286,'Pseudomonas sp. 21c5aug03','species'),(649127,286,'Pseudomonas sp. 21c6aug03','species'),(649128,286,'Pseudomonas sp. 21c7aug03','species'),(649129,286,'Pseudomonas sp. 22aug05','species'),(649130,286,'Pseudomonas sp. 23aug05','species'),(649131,286,'Pseudomonas sp. 23c1aug03','species'),(649132,286,'Pseudomonas sp. 23c3aug03','species'),(649133,286,'Pseudomonas sp. 23jan04','species'),(649134,286,'Pseudomonas sp. 24aug05','species'),(649135,286,'Pseudomonas sp. 24jan04','species'),(649136,286,'Pseudomonas sp. 29jan04','species'),(649137,286,'Pseudomonas sp. 2aug05','species'),(649138,286,'Pseudomonas sp. 32c2aug03','species'),(649139,286,'Pseudomonas sp. 32jan05','species'),(649140,286,'Pseudomonas sp. 3jan05','species'),(649141,286,'Pseudomonas sp. 4jan05','species'),(649142,286,'Pseudomonas sp. 5aug05','species'),(649143,286,'Pseudomonas sp. 6aug05','species'),(649144,286,'Pseudomonas sp. 8aug05','species'),(649145,413196,'Atlantidae','no rank'),(649146,649107,'Peraclidae','family'),(649147,61432,'Flavobacteriaceae bacterium Ld12','species'),(649148,46352,'Agrococcus sp. Ld7','species'),(649149,261827,'Algibacter sp. 1M6','species'),(649150,261827,'Algibacter sp. Ld11','species'),(649151,261827,'Algibacter sp. Ld13','species'),(649152,1663,'Arthrobacter sp. Ld5','species'),(649153,1386,'Bacillus sp. 4J6','species'),(649154,204286,'Cobetia sp. Ld8','species'),(649155,57493,'Kocuria sp. Ld15','species'),(649156,33882,'Microbacterium sp. Ld14','species'),(649157,33882,'Microbacterium sp. Ld4','species'),(649158,265,'Paracoccus sp. Ld10','species'),(649159,265,'Paracoccus sp. Ld16','species'),(649160,53246,'Pseudoalteromonas sp. 3J3','species'),(649161,53246,'Pseudoalteromonas sp. 3J6','species'),(649162,53246,'Pseudoalteromonas sp. Ld1','species'),(649163,53246,'Pseudoalteromonas sp. Ld18','species'),(649164,53246,'Pseudoalteromonas sp. Ld19','species'),(649165,53246,'Pseudoalteromonas sp. Ld20','species'),(649166,53246,'Pseudoalteromonas sp. Ld9','species'),(649167,286,'Pseudomonas sp. Ld6','species'),(649168,1827,'Rhodococcus sp. Ld17','species'),(649169,662,'Vibrio sp. D01','species'),(649170,130818,'Vibrionaceae bacterium AVA1','species'),(649171,53246,'Pseudoalteromonas sp. 3J6GFP','species'),(649172,379,'Rhizobium sp. KU1','species'),(649173,87005,'Lantana strigocamara','species'),(649174,469,'Acinetobacter sp. ALE_F8','species'),(649175,286,'Pseudomonas sp. ALE_F1','species'),(649176,286,'Pseudomonas sp. ALE_F2','species'),(649177,286,'Pseudomonas sp. ALE_F3','species'),(649178,286,'Pseudomonas sp. ALE_F4','species'),(649179,286,'Pseudomonas sp. ALE_F6','species'),(649180,286,'Pseudomonas sp. ALE_F6*','species'),(649181,286,'Pseudomonas sp. ALE_F9','species'),(649182,33811,'gamma proteobacterium ALE_F5','species'),(649183,190017,'Pseudomonadaceae bacterium ALE_F7','species'),(649184,76872,'Boechera retrofracta x Boechera spatifolia','species'),(649185,155529,'Calliostoma haliarchus','species'),(649186,76872,'Boechera collinsii','species'),(649187,38144,'Lammi virus','species'),(649188,11618,'Lujo virus','species'),(649189,1911,'Streptomyces griseus XylebKG-1','no rank'),(649190,306025,'Cotton leaf curl Multan betasatellite-[Pakistan:16-2:08]','no rank'),(649191,306025,'Cotton leaf curl Multan betasatellite-[Pakistan:16-3:08]','no rank'),(649192,306025,'Cotton leaf curl Multan betasatellite-[Pakistan:Cb-7:08]','no rank'),(649193,306025,'Cotton leaf curl Multan betasatellite-[Pakistan:Multan:Co1222:08]','no rank'),(649194,306025,'Cotton leaf curl Multan betasatellite-[Pakistan:Multan:D150-840:08]','no rank'),(649195,188482,'Amomum krervanh','species'),(649196,28453,'Sphingobacterium sp. XH4','species'),(649197,1288387,'Serratia glossinae DSM 22080','no rank'),(649198,580880,'Amorphus sp. YIM D10','species'),(649199,20400,'Astragalus membranaceus','species'),(649200,1386,'Bacillus sp. AV10','species'),(649201,246875,'Algoriphagus sp. HMC4223','species'),(649202,286,'Pseudomonas sp. StFLB010','species'),(649203,286,'Pseudomonas sp. StFLB015','species'),(649204,286,'Pseudomonas sp. StFLB016','species'),(649205,286,'Pseudomonas sp. StFLB020','species'),(649206,286,'Pseudomonas sp. StFLB031','species'),(649207,286,'Pseudomonas sp. StFLB034','species'),(649208,286,'Pseudomonas sp. StFLB041','species'),(649209,286,'Pseudomonas sp. StFLB042','species'),(649210,286,'Pseudomonas sp. StFLB044','species'),(649211,286,'Pseudomonas sp. StFLB045','species'),(649212,286,'Pseudomonas sp. StFLB046','species'),(649213,286,'Pseudomonas sp. StFLB048','species'),(649214,286,'Pseudomonas sp. StFLB049','species'),(649215,286,'Pseudomonas sp. StFLB051','species'),(649216,286,'Pseudomonas sp. StFLB078','species'),(649217,286,'Pseudomonas sp. StFLB079','species'),(649218,286,'Pseudomonas sp. StFLB092','species'),(649219,286,'Pseudomonas sp. StFLB105','species'),(649220,286,'Pseudomonas sp. StBRB008','species'),(649221,286,'Pseudomonas sp. StBRB009','species'),(649222,286,'Pseudomonas sp. StFRB032','species'),(649223,286,'Pseudomonas sp. StFRB067','species'),(649224,286,'Pseudomonas sp. StFRB074','species'),(649225,286,'Pseudomonas sp. StFRB097','species'),(649226,286,'Pseudomonas sp. StFRB116','species'),(649227,286,'Pseudomonas sp. StFRB117','species'),(649228,286,'Pseudomonas sp. StFRB118','species'),(649229,286,'Pseudomonas sp. StFRB125','species'),(649230,286,'Pseudomonas sp. StFRB140','species'),(649231,286,'Pseudomonas sp. StFRB142','species'),(649232,286,'Pseudomonas sp. StFRB147','species'),(649233,286,'Pseudomonas sp. StFRB159','species'),(649234,286,'Pseudomonas sp. StFRB163','species'),(649235,286,'Pseudomonas sp. StFRB164','species'),(649236,286,'Pseudomonas sp. StFRB165','species'),(649237,286,'Pseudomonas sp. StFRB166','species'),(649238,286,'Pseudomonas sp. StFRB167','species'),(649239,286,'Pseudomonas sp. StFRB208','species'),(649240,286,'Pseudomonas sp. StFRB209','species'),(649241,286,'Pseudomonas sp. StFRB218','species'),(649242,286,'Pseudomonas sp. StFRB219','species'),(649243,286,'Pseudomonas sp. StFRB234','species'),(649244,613,'Serratia sp. PR-P-2009','species'),(649245,547,'Enterobacter sp. PR-P-2009','species'),(649246,3904,'Vicia cinerea','species'),(649247,283,'Comamonas sp. SP1','species'),(649248,286,'Pseudomonas sp. SP2','species'),(649249,40323,'Stenotrophomonas sp. SP3','species'),(649254,37914,'Dietzia sp. H0','species'),(649255,37914,'Dietzia sp. H0B','species'),(649256,1827,'Rhodococcus sp. H1','species'),(649257,1827,'Rhodococcus sp. H2','species'),(649258,102793,'Influenza A virus (A/pika/Qinghai/BI/2007(H5N1))','no rank'),(649259,102793,'Influenza A virus (A/pika/Qinghai/GRL/2007(H5N1))','no rank'),(649260,102793,'Influenza A virus (A/pika/Qinghai/HMH/2007(H5N1))','no rank'),(649261,102793,'Influenza A virus (A/pika/Qinghai/QW/2007(H5N1))','no rank'),(649262,102793,'Influenza A virus (A/pika/Qinghai/SHK/2007(H5N1))','no rank'),(649263,469,'Acinetobacter sp. 2EBS12','species'),(649264,469,'Acinetobacter sp. 2EBS13','species'),(649265,469,'Acinetobacter sp. 2EBS15','species'),(649266,469,'Acinetobacter sp. 3EBS11','species'),(649267,507,'Alcaligenes sp. 2EBS14','species'),(649268,5758,'Entamoeba sp. PGF-2009','species'),(649269,3764,'Rosa lichiangensis','species'),(649270,3764,'Rosa mairei','species'),(649271,267246,'Rosa odorata var. pseudindica','varietas'),(649272,12333,'Erwinia phage phiAT1','species'),(649273,65119,'Bacillus sp. enrichment culture clone 3','species'),(649274,65119,'Bacillus sp. enrichment culture clone 8','species'),(649275,131548,'Paenibacillus sp. enrichment culture clone 9','species'),(649276,463795,'Petrobacter sp. enrichment culture clone 7','species'),(649277,281700,'Pseudoxanthomonas sp. enrichment culture clone 1','species'),(649278,130875,'Rhizobiaceae bacterium enrichment culture clone 6','species'),(649279,634484,'Tepidiphilus sp. enrichment culture clone 2','species'),(649280,47926,'beta proteobacterium enrichment culture clone 5','species'),(649281,47936,'proteobacterium enrichment culture clone 4','species'),(649282,302102,'Miliammina sp. 10244','species'),(649283,119210,'Influenza A virus (A/American black duck/Newfoundland and Labrador/26516/2007(H3N2))','no rank'),(649284,119211,'Influenza A virus (A/northern shoveler/Interior Alaska/7MP1033/2007(H3N8))','no rank'),(649285,309406,'Influenza A virus (A/mallard/Interior Alaska/7MP1718/2007(H4N5))','no rank'),(649286,114727,'Influenza A virus (A/New York/3195/2009(H1N1))','no rank'),(649287,114727,'Influenza A virus (A/New York/3196/2009(H1N1))','no rank'),(649288,114727,'Influenza A virus (A/New York/3203/2009(H1N1))','no rank'),(649289,114727,'Influenza A virus (A/New York/3204/2009(H1N1))','no rank'),(649290,114727,'Influenza A virus (A/New York/3205/2009(H1N1))','no rank'),(649291,114727,'Influenza A virus (A/New York/3206/2009(H1N1))','no rank'),(649292,114727,'Influenza A virus (A/New York/3207/2009(H1N1))','no rank'),(649293,114727,'Influenza A virus (A/New York/3209/2009(H1N1))','no rank'),(649294,114727,'Influenza A virus (A/New York/3210/2009(H1N1))','no rank'),(649295,114727,'Influenza A virus (A/New York/3211/2009(H1N1))','no rank'),(649296,114727,'Influenza A virus (A/New York/3225/2009(H1N1))','no rank'),(649297,114727,'Influenza A virus (A/New York/3227/2009(H1N1))','no rank'),(649298,114727,'Influenza A virus (A/New York/3230/2009(H1N1))','no rank'),(649299,114727,'Influenza A virus (A/New York/3231/2009(H1N1))','no rank'),(649300,114727,'Influenza A virus (A/New York/3236/2009(H1N1))','no rank'),(649301,42054,'Chromohalobacter sp. LMC2-5','species'),(649302,127736,'Xanthomonadaceae bacterium enrichment culture clone JUMSS254PW-13(R2)','species'),(649303,127736,'Xanthomonadaceae bacterium enrichment culture clone JUMSS254PW-14(R1)','species'),(649304,127736,'Xanthomonadaceae bacterium enrichment culture clone JUMSS254PW-17(R6)','species'),(649305,127736,'Xanthomonadaceae bacterium enrichment culture clone JUMSS254PW-26(R7)','species'),(649306,127736,'Xanthomonadaceae bacterium enrichment culture clone JUMSS254PW-28(R5)','species'),(649307,127736,'Xanthomonadaceae bacterium enrichment culture clone JUMSS254PW-3(R17)','species'),(649308,127736,'Xanthomonadaceae bacterium enrichment culture clone JUMSS254PW-39(R13)','species'),(649309,127736,'Xanthomonadaceae bacterium enrichment culture clone JUMSS254PW-43(R20)','species'),(649310,127736,'Xanthomonadaceae bacterium enrichment culture clone JUMSS254PW-5(R7)','species'),(649311,127736,'Xanthomonadaceae bacterium enrichment culture clone JUMSS254PW-68(R9)','species'),(649312,127736,'Xanthomonadaceae bacterium enrichment culture clone JUMSS254PW-7(R8)','species'),(649313,127736,'Xanthomonadaceae bacterium enrichment culture clone JUMSS254PW-8(R3)','species'),(649314,75924,'Moraxellaceae bacterium enrichment culture clone JUMSS254PW-41(R14)','species'),(649315,75924,'Moraxellaceae bacterium enrichment culture clone JUMSS254PW-42(R30)','species'),(649316,75924,'Moraxellaceae bacterium enrichment culture clone JUMSS254PW-6(R18)','species'),(649317,345153,'Brucellaceae bacterium enrichment culture clone JUMSS254PW-32(R19)','species'),(649318,345153,'Brucellaceae bacterium enrichment culture clone JUMSS254PW-4(R4)','species'),(649319,345153,'Brucellaceae bacterium enrichment culture clone JUMSS254PW-58(R15)','species'),(649320,128082,'Comamonadaceae bacterium enrichment culture clone JUMSS254PW-11(R22)','species'),(649321,47936,'Proteobacterium enrichment culture clone JUMSS254PW-38(R26)','species'),(649322,220134,'Pseudomonadaceae bacterium enrichment culture clone JUMSS254PW-30(R10)','species'),(649324,299476,'uncultured Geopyxis','species'),(649325,316333,'uncultured Lecanora','species'),(649326,649330,'uncultured Morchella','species'),(649327,178724,'uncultured Terfezia','species'),(649329,649330,'uncultured Verpa','species'),(649330,5192,'environmental samples','no rank'),(649331,114727,'Influenza A virus (A/Guangdong/02/2009(H1N1))','no rank'),(649332,114727,'Influenza A virus (A/Stockholm/29/2009(H1N1))','no rank'),(649333,283785,'Bizionia sp. KMM 6177','species'),(649334,87254,'Bryoria glabra','species'),(649335,58113,'Glycomyces sp. M24','species'),(649336,58113,'Glycomyces sp. SZ A123','species'),(649337,610258,'Geomyces sp. IFS-2009a','species'),(649338,47518,'Calystegia pellita','species'),(649339,47518,'Calystegia pubescens','species'),(649340,47518,'Calystegia pulchra','species'),(649341,47519,'Calystegia sepium subsp. americana','subspecies'),(649342,47519,'Calystegia sepium subsp. limnophila','subspecies'),(649343,47519,'Calystegia sepium subsp. sepium','subspecies'),(649344,47519,'Calystegia sepium subsp. spectabilis','subspecies'),(649345,267568,'Calystegia silvatica subsp. disjuncta','subspecies'),(649346,267568,'Calystegia silvatica subsp. silvatica','subspecies'),(649347,47518,'Calystegia howittiorum','species'),(649348,119221,'Influenza A virus (A/duck/Altai/1285/1991(H5N3))','no rank'),(649349,316068,'Leadbetterella byssophila DSM 17132','no rank'),(649350,439395,'Acetes sp. KYM-2009','species'),(649351,290906,'Funchalia sp. KYM-2009','species'),(649352,397990,'Sergestes sp. KYM-2009','species'),(649353,84684,'Solenocera sp. KYM-2009','species'),(649354,290326,'Aristeus mabahissae','species'),(649355,290326,'Aristeus pallidicauda','species'),(649357,505712,'Hymenopenaeus equalis','species'),(649358,290899,'Megokris pescadoreensis','species'),(649359,84697,'Metapenaeopsis provocatoria longirostris','subspecies'),(649360,228861,'Parapenaeopsis cornuta','species'),(649361,290897,'Rimapenaeus pacificus','species'),(649362,64464,'Sicyonia curvirostris','species'),(649363,64464,'Sicyonia fallax','species'),(649364,111525,'Benthesicymus','genus'),(649365,649364,'Benthesicymus investigatoris','species'),(649366,111525,'Benthonectes','genus'),(649367,649366,'Benthonectes filipes','species'),(649368,84683,'Cryptopenaeus','genus'),(649369,649368,'Cryptopenaeus clevai','species'),(649370,84683,'Gordonella','genus'),(649371,649370,'Gordonella paravillosa','species'),(649372,84683,'Hadropenaeus','genus'),(649373,649372,'Hadropenaeus lucasii','species'),(649374,84683,'Haliporoides','genus'),(649375,649374,'Haliporoides sibogae','species'),(649376,84683,'Haliporus','genus'),(649377,649376,'Haliporus taprobanensis','species'),(649378,111524,'Hemipenaeus','genus'),(649379,649378,'Hemipenaeus carpenteri','species'),(649380,111524,'Hepomadus','genus'),(649381,649380,'Hepomadus glacialis','species'),(649382,84683,'Mesopenaeus','genus'),(649383,649382,'Mesopenaeus brucei','species'),(649384,111524,'Parahepomadus','genus'),(649385,649384,'Parahepomadus vaubani','species'),(649386,6685,'Pelagopenaeus','genus'),(649387,649386,'Pelagopenaeus balboae','species'),(649388,111524,'Plesiopenaeus','genus'),(649389,649388,'Plesiopenaeus armatus','species'),(649390,6685,'Trachysalambria','genus'),(649393,28453,'Sphingobacterium sp. TN19','species'),(649394,1883,'Streptomyces sp. TN119','species'),(649395,203864,'Cryptosporidium genotype names','no rank'),(649397,564992,'Cryptosporidium sp. 6481','no rank'),(649398,564992,'Cryptosporidium sp. 16008','no rank'),(649399,564992,'Cryptosporidium sp. 8934','no rank'),(649400,41247,'Mycena lammiensis','species'),(649401,6920,'Loxosceles mrazig','species'),(649402,1883,'Streptomyces sp. DQ16','species'),(649403,1883,'Streptomyces sp. DQ31','species'),(649404,1883,'Streptomyces sp. GT1','species'),(649405,1883,'Streptomyces sp. HVGN2','species'),(649406,1883,'Streptomyces sp. T12-205','species'),(649407,1883,'Streptomyces sp. T12-208','species'),(649408,35588,'Myxobolus wulii','species'),(649409,30063,'Delia coarctata','species'),(649410,70895,'Melanesobasis','genus'),(649411,70895,'Nesobasis','genus'),(649412,649411,'Nesobasis sp. 10 JHS-2009','species'),(649413,649411,'Nesobasis sp. 11 JHS-2009','species'),(649414,649411,'Nesobasis sp. 12 JHS-2009','species'),(649415,649411,'Nesobasis sp. 13 JHS-2009','species'),(649416,649411,'Nesobasis sp. 14 JHS-2009','species'),(649417,649411,'Nesobasis sp. 16 JHS-2009','species'),(649418,649411,'Nesobasis sp. 3 JHS-2009','species'),(649419,649411,'Nesobasis sp. 4 JHS-2009','species'),(649420,649411,'Nesobasis sp. 5 JHS-2009','species'),(649421,649411,'Nesobasis sp. 6 JHS-2009','species'),(649422,649411,'Nesobasis sp. 7 JHS-2009','species'),(649423,649411,'Nesobasis sp. 8 JHS-2009','species'),(649424,649411,'Nesobasis sp. 9 JHS-2009','species'),(649425,649410,'Melanesobasis sp. 1 JHS-2009','species'),(649426,649410,'Melanesobasis sp. 2 JHS-2009','species'),(649427,649410,'Melanesobasis corniculata','species'),(649428,649410,'Melanesobasis flavilabris','species'),(649429,649410,'Melanesobasis maculosa','species'),(649431,649410,'Melanesobasis mcleani','species'),(649432,649410,'Melanesobasis simmondsi','species'),(649433,649411,'Nesobasis telegastrum','species'),(649434,649411,'Nesobasis angulicollis','species'),(649435,649411,'Nesobasis brachycerca','species'),(649436,649411,'Nesobasis caerulecaudata','species'),(649437,649411,'Nesobasis campioni','species'),(649438,649411,'Nesobasis comosa','species'),(649439,649411,'Nesobasis erythrops','species'),(649440,649411,'Nesobasis flavifrons','species'),(649441,649411,'Nesobasis heteroneura','species'),(649442,649411,'Nesobasis leveri','species'),(649443,649411,'Nesobasis longistyla','species'),(649444,649411,'Nesobasis malcolmi','species'),(649445,649411,'Nesobasis recava','species'),(649446,649411,'Nesobasis rufostigma','species'),(649447,649411,'Nesobasis selysi','species'),(649448,649427,'Melanesobasis corniculata marginata','subspecies'),(649449,119221,'Influenza A virus (A/duck/Primorie/2633/2001(H5N3))','no rank'),(649450,126847,'Gnomulus sp. 1 PS-2009','species'),(649451,126847,'Gnomulus sp. 2 PS-2009','species'),(649452,12333,'Cyanophage G1157','species'),(649453,12333,'Cyanophage G1158','species'),(649454,12333,'Cyanophage G1168','species'),(649455,12333,'Cyanophage G1173','species'),(649456,40248,'Trioceros','genus'),(649457,88747,'Acarospora moenium','species'),(649460,563835,'Filimonas','genus'),(649461,563835,'Lacibacter','genus'),(649462,563835,'Gracilimonas','genus'),(649464,195020,'uncultured Armillaria','species'),(649465,312140,'uncultured Cryptosporiopsis','species'),(649466,467196,'uncultured Disciseda','species'),(649467,426779,'uncultured Exidia','species'),(649468,195020,'uncultured Flagelloscypha','species'),(649469,649472,'uncultured Gomphales','species'),(649470,265006,'uncultured Pestalotia','species'),(649471,9513,'Cebus cay','species'),(649472,452335,'environmental samples','no rank'),(649473,32324,'Drosophila navajoa','species'),(649474,6533,'Cylindrus','genus'),(649475,649474,'Cylindrus obtusus','species'),(649476,3132,'Codium parvulum','species'),(649477,368337,'Catabrosa drakensbergense','species'),(649480,15297,'Agrostis clavata','species'),(649481,649480,'Agrostis clavata var. nukabo','varietas'),(649482,79825,'Arundinella hirta var. ciliata','varietas'),(649483,4501,'Bromus remotiflorus','species'),(649484,66013,'Cymbopogon goeringii','species'),(649485,887149,'Neomolinia fauriei','species'),(649486,887149,'Neomolinia japonica','species'),(649487,38413,'Eragrostis ferruginea','species'),(649488,38413,'Eragrostis multicaulis','species'),(649489,98750,'Festuca ovina var. ovina','varietas'),(649490,649506,'Festuca subulata var. japonica','varietas'),(649492,79850,'Ischaemum anthephoroides','species'),(649493,79850,'Ischaemum aristatum','species'),(649494,649493,'Ischaemum aristatum var. glaucum','varietas'),(649495,4520,'Lolium sp. YDK2008447','species'),(649496,58090,'Muhlenbergia huegelii','species'),(649497,79853,'Cenchrus compressus var. compressus','varietas'),(649498,91520,'Phacelurus latifolius','species'),(649499,15745,'Phragmites japonicus','species'),(649500,4556,'Setaria viridis subsp. pycnocoma','subspecies'),(649501,4554,'Setaria chondrachne','species'),(649502,200561,'Spodiopogon cotulifer','species'),(649504,66042,'Themeda japonica','species'),(649505,87476,'Trisetum bifidum','species'),(649506,4605,'Festuca subulata','species'),(649507,1133570,'Cesiribacter andamanensis','species'),(649508,44249,'Paenibacillus sp. JJ-1b','species'),(649509,291027,'Clerodendrum golden mosaic Jiangsu virus','species'),(649523,1269,'Micrococcus sp. U140','species'),(649524,302485,'Phaeobacter sp. D243','species'),(649525,302485,'Phaeobacter sp. D304','species'),(649526,302485,'Phaeobacter sp. U15','species'),(649527,657,'Photobacterium sp. D245','species'),(649528,2433,'Roseobacter sp. U107','species'),(649529,22,'Shewanella sp. U49','species'),(649530,22,'Shewanella sp. U5','species'),(649531,662,'Vibrio sp. U141','species'),(649532,37452,'Bacteroidetes bacterium D295','species'),(649533,1386,'Bacillus sp. D203','species'),(649534,33807,'alpha proteobacterium D323','species'),(649535,33807,'alpha proteobacterium U121','species'),(649536,33807,'alpha proteobacterium U16','species'),(649537,33807,'alpha proteobacterium U56','species'),(649538,33807,'alpha proteobacterium U82','species'),(649539,33807,'alpha proteobacterium U95','species'),(649540,33811,'gamma proteobacterium D310','species'),(649541,33811,'gamma proteobacterium D319','species'),(649542,33811,'gamma proteobacterium D214','species'),(649543,33811,'gamma proteobacterium D241','species'),(649544,33811,'gamma proteobacterium D242','species'),(649545,33811,'gamma proteobacterium D249','species'),(649546,33811,'gamma proteobacterium D250','species'),(649547,33811,'gamma proteobacterium D252','species'),(649548,33811,'gamma proteobacterium D256','species'),(649549,33811,'gamma proteobacterium D258','species'),(649550,33811,'gamma proteobacterium D259','species'),(649551,33811,'gamma proteobacterium D262','species'),(649552,33811,'gamma proteobacterium D263','species'),(649553,33811,'gamma proteobacterium D264','species'),(649554,33811,'gamma proteobacterium D299','species'),(649555,33811,'gamma proteobacterium D316','species'),(649556,33811,'gamma proteobacterium U115','species'),(649557,33811,'gamma proteobacterium U156','species'),(649558,1485,'Clostridium sp. JPL_22','species'),(649559,162491,'environmental samples','no rank'),(649560,649559,'uncultured Oerskovia sp.','species'),(649561,36739,'environmental samples','no rank'),(649562,649561,'uncultured Dermabacter sp.','species'),(649563,49928,'bacterium JPL_7','species'),(649568,279890,'Acanthamoeba sp. DWDS','species'),(649569,279890,'Acanthamoeba sp. F2B','species'),(649570,279890,'Acanthamoeba sp. MSA','species'),(649571,279890,'Acanthamoeba sp. MSC','species'),(649572,165695,'Sphingobium sp. P1','species'),(649573,165695,'Sphingobium sp. P12','species'),(649574,165695,'Sphingobium sp. P18','species'),(649575,165695,'Sphingobium sp. P21','species'),(649576,165695,'Sphingobium sp. P3','species'),(649577,165695,'Sphingobium sp. P7','species'),(649578,165695,'Sphingobium sp. P8','species'),(649579,2263,'Thermococcus sp. \'Bio pl 0405IT2\'','species'),(649582,13024,'Curculio sp. 1 HT-2009','species'),(649583,13024,'Curculio distinguendus','species'),(649584,123518,'Shigizo','genus'),(649595,649584,'Shigizo rhombiformis','species'),(649596,338781,'Micromonas pusilla reovirus (isolate Netherlands)','no rank'),(649597,158025,'Ascobulla japonica','species'),(649598,483987,'Volvatella angeliniana','species'),(649599,483987,'Volvatella sp. V1','species'),(649600,259547,'Cyerce sp. C1','species'),(649601,71496,'Placida cremoniana','species'),(649602,380552,'Costasiella sp. Cos1','species'),(649603,42475,'Rice ragged stunt virus (isolate Thailand)','no rank'),(649604,77763,'Banna virus strain JKT-6423','no rank'),(649605,71495,'Stiliger','genus'),(649606,649605,'Stiliger smaragdinus','species'),(649607,649605,'Stiliger ornatus','species'),(649608,71495,'Aplysiopsis','genus'),(649609,649608,'Aplysiopsis minor','species'),(649610,483972,'Julia sp. J1','species'),(649611,6229,'Emplectonema mitsuii','species'),(649613,1003058,'Diplomma serpentina','species'),(649614,166020,'Gononemertes','genus'),(649615,649614,'Gononemertes parasita','species'),(649616,114727,'Influenza A virus (A/Athens/761/2009(H1N1))','no rank'),(649617,114727,'Influenza A virus (A/Athens/793/2009(H1N1))','no rank'),(649618,114727,'Influenza A virus (A/Athens/820/2009(H1N1))','no rank'),(649620,6217,'Nemertea incertae sedis','no rank'),(649622,114727,'Influenza A virus (A/swine/Hong Kong/103/1993(H1N1))','no rank'),(649623,114727,'Influenza A virus (A/swine/Hong Kong/8512/2001(H1N1))','no rank'),(649624,114727,'Influenza A virus (A/swine/Hong Kong/9656/2001(H1N1))','no rank'),(649625,114727,'Influenza A virus (A/swine/Hong Kong/NS1179/2007(H1N1))','no rank'),(649626,114727,'Influenza A virus (A/swine/Hong Kong/NS1659/2001(H1N1))','no rank'),(649627,114727,'Influenza A virus (A/swine/Hong Kong/NS29/2009(H1N1))','no rank'),(649628,114727,'Influenza A virus (A/swine/Hong Kong/NS837/2001(H1N1))','no rank'),(649629,114728,'Influenza A virus (A/swine/Hong Kong/1110/2006(H1N2))','no rank'),(649630,114728,'Influenza A virus (A/swine/Hong Kong/1562/2005(H1N2))','no rank'),(649631,114728,'Influenza A virus (A/swine/Hong Kong/294/2009(H1N2))','no rank'),(649632,114728,'Influenza A virus (A/swine/Hong Kong/554/2003(H1N2))','no rank'),(649633,114728,'Influenza A virus (A/swine/Hong Kong/78/2003(H1N2))','no rank'),(649634,114728,'Influenza A virus (A/swine/Hong Kong/915/2004(H1N2))','no rank'),(649635,114728,'Influenza A virus (A/swine/Hong Kong/NS623/2002(H1N2))','no rank'),(649636,114728,'Influenza A virus (A/swine/Hong Kong/NS857/2001(H1N2))','no rank'),(649637,114727,'Influenza A virus (A/Guangdong/03/2009(H1N1))','no rank'),(649638,332249,'Truepera radiovictrix DSM 17093','no rank'),(649639,1413,'Bacillus cellulosilyticus DSM 2522','no rank'),(649640,4381,'unclassified Campanulaceae','no rank'),(649641,649640,'Campanulaceae sp. CAM051','species'),(649644,40568,'Campanula aff. annae CAM095','species'),(649645,40568,'Campanula aff. bononiensis CAM038','species'),(649646,40568,'Campanula aff. linifolia CAM054','species'),(649647,40568,'Campanula aff. rotundifolia CAM084','species'),(649648,40568,'Campanula aff. rotundifolia CAM086','species'),(649649,40568,'Campanula baumgartenii','species'),(649650,40568,'Campanula bravensis','species'),(649652,40568,'Campanula cervicaria','species'),(649653,40568,'Campanula choruhensis','species'),(649654,40568,'Campanula ciliata','species'),(649656,40568,'Campanula darialica','species'),(649657,40568,'Campanula fedorovii','species'),(649658,40568,'Campanula hypopolia','species'),(649659,40568,'Campanula jacobaea','species'),(649661,40568,'Campanula makaschvilii','species'),(649662,40568,'Campanula petrophila','species'),(649663,40568,'Campanula rhomboidalis','species'),(649664,40568,'Campanula sartorii','species'),(649665,40568,'Campanula sp. CAM076','species'),(649666,40568,'Campanula sp. CAM079','species'),(649667,40568,'Campanula sp. CAM094','species'),(649668,40568,'Campanula thessala','species'),(649669,40568,'Campanula tomentosa','species'),(649671,40568,'Campanula turczaninovii','species'),(649672,239431,'Canarina eminii','species'),(649673,4381,'Cyclocodon','genus'),(649674,649673,'Cyclocodon lancifolium','species'),(649675,16404,'Cyphia peteriana','species'),(649676,16404,'Cyphia subtubulata','species'),(649677,16404,'Cyphia tysonii','species'),(649678,4382,'Lobelia deckenii','species'),(649679,4382,'Lobelia rhynchopetalum','species'),(649680,239459,'Michauxia campanuloides','species'),(649681,239461,'Musschia wollastonii','species'),(649682,239467,'Phyteuma aff. orbiculare CAM009','species'),(649683,239467,'Phyteuma betonicifolium','species'),(649684,239467,'Phyteuma hemisphaericum','species'),(649685,239467,'Phyteuma scheuchzeri','species'),(649686,368696,'Siphocampylus manettiiflorus','species'),(649687,239476,'Wahlenbergia saxicola','species'),(649688,701770,'Mycobacterium phage Angel','species'),(649689,328609,'Leanira quatrefagesi','species'),(649690,73383,'Maldane chilensis','species'),(649691,73383,'Maldane sp. CBCA-2009','species'),(649692,318789,'Ninoe leptognatha','species'),(649693,271768,'Onuphis pseudoiridescens','species'),(649694,104750,'Cistenides','genus'),(649695,649694,'Cistenides ehlersi','species'),(649696,106841,'Cryptococcus sp. AtNov07DSX-Y66','species'),(649697,106841,'Cryptococcus sp. AtNov07DSX-Y6','species'),(649698,106841,'Cryptococcus sp. AtNov07DNX-Y18','species'),(649699,106841,'Cryptococcus sp. AtAug08DX-1-Y11','species'),(649700,106841,'Cryptococcus sp. AtNov07DSX-Y13','species'),(649701,106841,'Cryptococcus sp. AtNov07DSX-Y58','species'),(649702,106841,'Cryptococcus sp. AtNov07DSX-Y30','species'),(649703,106841,'Cryptococcus sp. AtNov07AX-Y44','species'),(649704,106841,'Cryptococcus sp. AtNov07DSX-Y42','species'),(649705,106841,'Cryptococcus sp. AtNov07DNX-Y15','species'),(649708,106841,'Cryptococcus sp. NFMay08AX-Y37','species'),(649709,106841,'Cryptococcus sp. WJun08D-Y37','species'),(649710,106841,'Cryptococcus sp. WJun08DX-Y9','species'),(649711,106841,'Cryptococcus sp. TGPAug08DX-1-Y8','species'),(649712,106841,'Cryptococcus sp. TGPAug08DX-1-Y17','species'),(649713,106841,'Cryptococcus sp. NFMay08DNXL-Y5','species'),(649714,106841,'Cryptococcus sp. TGPAug08AX0-Y5','species'),(649715,632,'Yersinia pestis G3768','no rank'),(649716,632,'Yersinia pestis Pestoides G','no rank'),(649717,237723,'Odontophotopsis inconspicua','species'),(649718,106841,'Cryptococcus sp. NFMay08DNXL-Y11','species'),(649719,106841,'Cryptococcus sp. NFMay08DSX-Y37','species'),(649720,374940,'Sphaeropthalma django','species'),(649721,1663,'Arthrobacter sp. e54(2009)','species'),(649722,219788,'Photomorphus','genus'),(649723,129337,'Geobacillus sp. Iso5','species'),(649724,1485,'Clostridium sp. ATCC BAA-442','species'),(649725,515176,'Sapovirus Hu/GI1/EREIID00004/2008/UK','no rank'),(649726,515176,'Sapovirus Hu/GI2/EREIID00039/2008/UK','no rank'),(649727,515176,'Sapovirus Hu/GI4/EREIID00177/2008/UK','no rank'),(649728,515177,'Sapovirus Hu/GII/EREIID01235/2008/UK','no rank'),(649729,515177,'Sapovirus Hu/GII1/EREIID01012/2008/UK','no rank'),(649730,515179,'Sapovirus Hu/GIV1/EREIID00334/2008/UK','no rank'),(649731,515179,'Sapovirus Hu/GIV1/EREIID00664/2008/UK','no rank'),(649732,515180,'Sapovirus Hu/GV1/EREIID00922/2008/UK','no rank'),(649733,150080,'Norovirus Bo/DijonA173/2006/FR','no rank'),(649734,150080,'Norovirus Bo/DijonA247/2007/FR','no rank'),(649735,150080,'Norovirus Bo/DijonA273/2007/FR','no rank'),(649736,150080,'Norovirus Bo/DijonA344/2007/FR','no rank'),(649737,150080,'Norovirus Bo/DijonA428/2008/FR','no rank'),(649738,150080,'Norovirus Bo/DijonA430/2008/FR','no rank'),(649739,1654,'Actinomyces sp. oral taxon 848','species'),(649740,27618,'Eumops bonariensis','species'),(649741,35588,'Myxobolus sp. JYZ-2009','species'),(649742,1660,'Actinomyces odontolyticus F0309','no rank'),(649743,649739,'Actinomyces sp. oral taxon 848 str. F0332','no rank'),(649746,46613,'Anaerobaculum hydrogeniformans','species'),(649747,1391,'Aneurinibacillus aneurinilyticus ATCC 12856','no rank'),(649748,570,'Klebsiella sp. 49','species'),(649749,570,'Klebsiella sp. 51','species'),(649750,570,'Klebsiella sp. 52','species'),(649751,570,'Klebsiella sp. 25','species'),(649752,384639,'Bacteroides galacturonicus ATCC 43244','no rank'),(649753,292800,'Flavonifractor plautii DSM 6740','no rank'),(649754,1697,'Corynebacterium ammoniagenes DSM 20306','no rank'),(649755,39483,'[Eubacterium] cylindroides ATCC 27803','no rank'),(649756,207244,'Anaerostipes hadrus','species'),(649757,649756,'Anaerostipes hadrus DSM 3319','no rank'),(649758,1580,'Lactobacillus brevis ATCC 14869','no rank'),(649759,847,'Oxalobacter formigenes DSM 4420','no rank'),(649760,28135,'Prevotella oris F0302','no rank'),(649761,28137,'Prevotella veroralis F0319','no rank'),(649762,89014,'Blautia luti DSM 14534','no rank'),(649763,147428,'Megathyrsus','genus'),(649764,84109,'Slackia exigua ATCC 700122','no rank'),(649765,147428,'Moorochloa','genus'),(649766,649765,'Moorochloa malacodes','species'),(649767,650166,'Rupichloa decidua','species'),(649768,15906,'Tricholaena monachne','species'),(649769,37562,'Urochloa distachya','species'),(649770,37562,'Urochloa lorentziana','species'),(649771,37562,'Urochloa oblita','species'),(649772,37562,'Urochloa paucispicata','species'),(649773,37562,'Urochloa texana','species'),(649774,231509,'Rhodotorula silvestris','species'),(649775,508458,'Synergistia','class'),(649776,649775,'Synergistales','order'),(649777,649776,'Synergistaceae','family'),(649778,495148,'Alectrurus tricolor','species'),(649779,9128,'Ampelion rufaxilla','species'),(649780,74356,'Anairetes agraphia','species'),(649781,478620,'Attila citriniventris','species'),(649783,196026,'Chiroxiphia boliviana','species'),(649784,170867,'Chloropipo uniformis','species'),(649785,415027,'Corapipo gutturalis','species'),(649786,183329,'Corythopis torquatus','species'),(649787,478628,'Euscarthmus rufomarginatus','species'),(649788,265624,'Hemitriccus iohannis','species'),(649789,265624,'Hemitriccus josephinae','species'),(649790,415021,'Heterocercus flavivertex','species'),(649791,377284,'Inezia subflava','species'),(649792,377286,'Knipolegus poecilurus','species'),(649793,114310,'Lipaugus streptophorus','species'),(649794,360213,'Lophotriccus galeatus','species'),(649795,495229,'Myiotheretes striaticollis','species'),(649796,478634,'Myiozetetes luteiventris','species'),(649797,114328,'Neopelma aurifrons','species'),(649798,456399,'Ochthoeca pulchella','species'),(649799,456418,'Phylloscartes nigrifrons','species'),(649800,456418,'Phylloscartes ophthalmicus','species'),(649801,456418,'Phylloscartes oustaleti','species'),(649802,88178,'Pipra filicauda','species'),(649803,114365,'Pipreola intermedia','species'),(649804,114365,'Pipreola whitelyi','species'),(649805,360227,'Platyrinchus coronatus','species'),(649806,360227,'Platyrinchus saturatus','species'),(649807,360242,'Poecilotriccus russatus','species'),(649808,360247,'Rhynchocyclus brevirostris','species'),(649809,196048,'Todirostrum pictum','species'),(649810,114391,'Xipholena atropurpurea','species'),(649811,9127,'Carpornis','genus'),(649812,649811,'Carpornis melanocephala','species'),(649813,28728,'Ochthornis','genus'),(649814,649813,'Ochthornis littoralis','species'),(649815,28728,'Pseudelaenia','genus'),(649816,649815,'Pseudelaenia leucospodia','species'),(649817,28728,'Taeniotriccus','genus'),(649818,649817,'Taeniotriccus andrei','species'),(649819,28728,'Tyrannopsis','genus'),(649820,649819,'Tyrannopsis sulphurea','species'),(649822,140316,'Arumecla','genus'),(649823,649822,'Arumecla aruma','species'),(649824,140316,'Lamprospilus','genus'),(649825,649824,'Lamprospilus orcidia','species'),(649826,140316,'Ziegleria','genus'),(649827,649826,'Ziegleria hesperitis','species'),(649828,649826,'Ziegleria syllis','species'),(649829,559138,'Lycaenidae sp. 1 JF-2009','species'),(649830,559138,'Lycaenidae sp. 2 JF-2009','species'),(649831,1865,'Actinoplanes sp. N902-109','species'),(649832,1386,'Bacillus sp. 7-5AIA','species'),(649833,1386,'Bacillus sp. 7-16AIA','species'),(649834,1386,'Bacillus sp. 9-3AIA','species'),(649835,400634,'Lysinibacillus sp. 8-10AIA','species'),(649836,484508,'Ornithinibacillus sp. 7-10AIA','species'),(649837,484508,'Ornithinibacillus sp. 7-15AIA','species'),(649838,484508,'Ornithinibacillus sp. 7-11AIA','species'),(649839,44249,'Paenibacillus sp. 9-2AIA','species'),(649840,44249,'Paenibacillus sp. 9-7AIA','species'),(649841,935200,'Sulfuricella denitrificans','species'),(649842,49928,'bacterium PQS-2','species'),(649843,49928,'bacterium PQS-3','species'),(649844,49928,'bacterium PQS-4','species'),(649845,49928,'bacterium PQS-5','species'),(649846,49928,'bacterium PQS-7','species'),(649847,49928,'bacterium PQS-8','species'),(649848,49928,'bacterium PQS-9','species'),(649849,49928,'bacterium PQS-10','species'),(649850,49928,'bacterium PQS-11','species'),(649851,49928,'bacterium PQS-12','species'),(649852,49928,'bacterium PQS-13','species'),(649853,33811,'gamma proteobacterium PQS-1','species'),(649854,551,'Erwinia sp. BC477','species'),(649855,102793,'Influenza A virus (A/Vietnam/HN1/2007(H5N1))','no rank'),(649856,114727,'Influenza A virus (A/Beijing/4/2009(H1N1))','no rank'),(649857,50949,'Navicula trivialis','species'),(649858,114727,'Influenza A virus (A/swine/Parma/1997(H1N1))','no rank'),(649859,114727,'Influenza A virus (A/Milan/UHSR1/2009(H1N1))','no rank'),(649860,6324,'Bursaphelenchus trypophloei','species'),(649861,114727,'Influenza A virus (A/Arizona/06/2009(H1N1))','no rank'),(649862,114727,'Influenza A virus (A/Arizona/07/2009(H1N1))','no rank'),(649863,114727,'Influenza A virus (A/California/17/2009(H1N1))','no rank'),(649864,114727,'Influenza A virus (A/Delaware/08/2009(H1N1))','no rank'),(649865,114727,'Influenza A virus (A/District of Columbia/01/2009(H1N1))','no rank'),(649866,114727,'Influenza A virus (A/Illinois/01/2009(H1N1))','no rank'),(649867,114727,'Influenza A virus (A/Kentucky/05/2009(H1N1))','no rank'),(649868,114727,'Influenza A virus (A/Louisiana/03/2009(H1N1))','no rank'),(649869,114727,'Influenza A virus (A/Louisiana/04/2009(H1N1))','no rank'),(649870,114727,'Influenza A virus (A/Missouri/01/2009(H1N1))','no rank'),(649871,114727,'Influenza A virus (A/Missouri/02/2009(H1N1))','no rank'),(649872,114727,'Influenza A virus (A/Missouri/03/2009(H1N1))','no rank'),(649873,114727,'Influenza A virus (A/New York/25/2009(H1N1))','no rank'),(649874,114727,'Influenza A virus (A/New York/33/2009(H1N1))','no rank'),(649875,114727,'Influenza A virus (A/North Dakota/04/2009(H1N1))','no rank'),(649876,114727,'Influenza A virus (A/Ohio/09/2009(H1N1))','no rank'),(649877,114727,'Influenza A virus (A/Ohio/10/2009(H1N1))','no rank'),(649878,114727,'Influenza A virus (A/Oregon/04/2009(H1N1))','no rank'),(649879,114727,'Influenza A virus (A/Rhode Island/02/2009(H1N1))','no rank'),(649880,114727,'Influenza A virus (A/South Carolina/10/2009(H1N1))','no rank'),(649881,114727,'Influenza A virus (A/South Dakota/04/2009(H1N1))','no rank'),(649882,114727,'Influenza A virus (A/South Dakota/05/2009(H1N1))','no rank'),(649883,114727,'Influenza A virus (A/Texas/10/2009(H1N1))','no rank'),(649884,114727,'Influenza A virus (A/Texas/11/2009(H1N1))','no rank'),(649885,114727,'Influenza A virus (A/Texas/17/2009(H1N1))','no rank'),(649886,114727,'Influenza A virus (A/Texas/28/2009(H1N1))','no rank'),(649887,114727,'Influenza A virus (A/Vermont/03/2009(H1N1))','no rank'),(649888,114727,'Influenza A virus (A/Wisconsin/10/2009(H1N1))','no rank'),(649889,114727,'Influenza A virus (A/Wisconsin/11/2009(H1N1))','no rank'),(649890,12258,'Broad bean true mosaic virus','species'),(649893,29255,'Giardia lamblia virus isolate Wang','no rank'),(649894,96491,'Gill-associated virus isolate Australia','no rank'),(649895,50817,'Broad bean wilt virus 1 ATCC PV132','no rank'),(649896,12742,'Infectious flacherie virus isolate silkworm','no rank'),(649897,12118,'Foot-and-mouth disease virus O/swine/1997','no rank'),(649898,490043,'Norovirus Hu/GII/NSC042/PA/1993/BRA','no rank'),(649899,490043,'Norovirus Hu/GII/NSC053/PA/1993/BRA','no rank'),(649900,490043,'Norovirus Hu/GII/NSC076/PA/1993/BRA','no rank'),(649901,490043,'Norovirus Hu/GII/NSC081/PA/1993/BRA','no rank'),(649902,490043,'Norovirus Hu/GII/NSC141/PA/1993/BRA','no rank'),(649903,490043,'Norovirus Hu/GII/NSC183/PA/1993/BRA','no rank'),(649904,490043,'Norovirus Hu/GII/NSC185/PA/1993/BRA','no rank'),(649905,490043,'Norovirus Hu/GII/NSC225/PA/1993/BRA','no rank'),(649906,490043,'Norovirus Hu/GII/NSC253/PA/1993/BRA','no rank'),(649907,490043,'Norovirus Hu/GII/NSC281/PA/1993/BRA','no rank'),(649908,4896,'Schizosaccharomyces pombe OY26','no rank'),(649936,328429,'Lentil stunt virus','species'),(649937,94699,'Chickpea yellows luteovirus','species'),(649963,469,'Acinetobacter sp. LCR15','species'),(649964,469,'Acinetobacter sp. LCR19','species'),(649965,469,'Acinetobacter sp. LCR56','species'),(649966,469,'Acinetobacter sp. LCR57','species'),(649967,469,'Acinetobacter sp. LCR62','species'),(649968,469,'Acinetobacter sp. LCR63','species'),(649969,469,'Acinetobacter sp. LCR84','species'),(649970,357,'Agrobacterium sp. LCR76','species'),(649971,357,'Agrobacterium sp. LCR77','species'),(649972,1663,'Arthrobacter sp. LCR18','species'),(649973,1386,'Bacillus sp. LCR30','species'),(649974,1386,'Bacillus sp. LCR49','species'),(649975,2034,'Curtobacterium sp. LCR22','species'),(649976,2034,'Curtobacterium sp. LCR25','species'),(649977,547,'Enterobacter sp. LCR36','species'),(649978,547,'Enterobacter sp. LCR37','species'),(649979,547,'Enterobacter sp. LCR38','species'),(649980,547,'Enterobacter sp. LCR39','species'),(649981,547,'Enterobacter sp. LCR72','species'),(649982,547,'Enterobacter sp. LCR81','species'),(649983,547,'Enterobacter sp. LCR98','species'),(649984,547,'Enterobacter sp. LCR99','species'),(649985,53335,'Pantoea sp. LCR74','species'),(649986,43676,'Promicromonospora sp. LCR44','species'),(649987,286,'Pseudomonas sp. LCR71','species'),(649988,286,'Pseudomonas sp. LCR95','species'),(649989,40323,'Stenotrophomonas sp. LCR33','species'),(649990,49928,'bacterium LCR66','species'),(649991,49928,'bacterium BQN2Ps-LCR67','species'),(649992,458839,'environmental samples','no rank'),(649993,649992,'uncultured Actinotalea sp.','species'),(649994,119218,'Influenza A virus (A/mute swan/Hungary/5973/2007(H7N7))','no rank'),(649995,119211,'Influenza A virus (A/mallard/Hungary/19616/2007(H3N8))','no rank'),(649996,291027,'Tomato yellow leaf distortion virus','species'),(649997,54298,'Chroococcidiopsis sp. Ck4','species'),(649998,1158,'Oscillatoria sp. Ck2','species'),(649999,1198,'Phormidium sp. Ck3','species'),(650000,1142,'Synechocystis sp. Ck5','species'),(650002,3452,'Clematis finetiana','species'),(650003,662,'Vibrio paracholerae','species'),(650004,361177,'Altererythrobacter aestuarii','species'),(650005,188905,'Jannaschia sp. KYW137','species'),(650006,68287,'Mesorhizobium sp. KYW11','species'),(650007,1060,'Rhodobacter sp. KYW73','species'),(650008,68543,'Glycosmis citrifolia','species'),(650009,76950,'Atalantia spinosa','species'),(650011,76950,'Atalantia bilocularis','species'),(650012,2706,'Citrus sphaerocarpa','species'),(650014,453566,'Ambispora sp. JP-2009-1','species'),(650015,371915,'Laterallus jamaicensis coturniculus','subspecies'),(650016,51668,'Tetragenococcus sp. JNURIC-D1','species'),(650017,51668,'Tetragenococcus sp. JNURIC-D10','species'),(650018,51668,'Tetragenococcus sp. JNURIC-D11','species'),(650019,51668,'Tetragenococcus sp. JNURIC-D12','species'),(650020,51668,'Tetragenococcus sp. JNURIC-D13','species'),(650021,51668,'Tetragenococcus sp. JNURIC-D14','species'),(650022,51668,'Tetragenococcus sp. JNURIC-D15','species'),(650023,51668,'Tetragenococcus sp. JNURIC-D16','species'),(650024,51668,'Tetragenococcus sp. JNURIC-D17','species'),(650025,51668,'Tetragenococcus sp. JNURIC-D2','species'),(650026,51668,'Tetragenococcus sp. JNURIC-D3','species'),(650027,51668,'Tetragenococcus sp. JNURIC-D5','species'),(650028,51668,'Tetragenococcus sp. JNURIC-D6','species'),(650029,51668,'Tetragenococcus sp. JNURIC-D7','species'),(650030,51668,'Tetragenococcus sp. JNURIC-D8','species'),(650031,51668,'Tetragenococcus sp. JNURIC-D9','species'),(650032,286104,'Winogradskyella sp. JNURIC044','species'),(650033,86795,'Marmoricola sp. JNURIC043','species'),(650034,561367,'Salinimicrobium sp. JNURIC040','species'),(650035,122612,'Sphingomonadaceae bacterium JNURIC041','species'),(650036,339351,'Hantavirus HMT 08-02','species'),(650037,1386,'Bacillus sp. SES403','species'),(650038,1883,'Streptomyces sp. SES404','species'),(650039,138950,'Human enterovirus C104','no rank'),(650041,362128,'Dineura pullior','species'),(650042,362185,'Pseudodineura clematidis','species'),(650043,362185,'Pseudodineura clematidisrectae','species'),(650044,362185,'Pseudodineura enslini','species'),(650045,362185,'Pseudodineura mentiens','species'),(650046,362185,'Pseudodineura parvula','species'),(650047,5260,'Melampsora sp. JAS-2009a','species'),(650048,2864,'Coccidiniales','order'),(650049,650048,'Chytriodiniaceae','family'),(650051,650049,'Chytriodinium','genus'),(650052,650051,'Chytriodinium roseum','species'),(650053,650051,'Chytriodinium affine','species'),(650054,201,'Campylobacter lari subsp. lari','subspecies'),(650055,632,'Yersinia pestis G1670','no rank'),(650056,237723,'Odontophotopsis territa','species'),(650057,237723,'Odontophotopsis obscura','species'),(650058,49928,'endosymbiont of Acanthamoeba sp. S13','species'),(650059,49928,'endosymbiont of Acanthamoeba sp. S40','species'),(650060,49928,'endosymbiont of Acanthamoeba sp. R18','species'),(650061,49928,'endosymbiont of Acanthamoeba sp. S23','species'),(650062,49928,'endosymbiont of Acanthamoeba sp. S31','species'),(650063,41275,'Brevundimonas sp. CM 260','species'),(650064,41275,'Brevundimonas sp. CM 272','species'),(650065,41275,'Brevundimonas sp. CM 282','species'),(650066,41275,'Brevundimonas sp. MCS 35','species'),(650067,361177,'Altererythrobacter sp. AMV9','species'),(650068,1663,'Arthrobacter sp. PA1','species'),(650069,1386,'Bacillus sp. PA2','species'),(650070,1663,'Arthrobacter sp. PA5','species'),(650071,1663,'Arthrobacter sp. PA6','species'),(650072,1386,'Bacillus sp. PA4','species'),(650073,1569,'Sporosarcina sp. PA7','species'),(650074,1569,'Sporosarcina sp. PA3','species'),(650075,1386,'Bacillus sp. PA8','species'),(650076,1827,'Rhodococcus sp. PA9','species'),(650077,1569,'Sporosarcina sp. PN1','species'),(650078,496496,'Viridibacillus sp. PN4','species'),(650079,1663,'Arthrobacter sp. PN6','species'),(650080,1386,'Bacillus sp. PN7a','species'),(650081,1386,'Bacillus sp. PN11','species'),(650082,1827,'Rhodococcus sp. PN12','species'),(650083,1663,'Arthrobacter sp. PN14','species'),(650084,1663,'Arthrobacter sp. PN15','species'),(650085,1663,'Arthrobacter sp. PON1','species'),(650086,1817,'Nocardia sp. PON15','species'),(650087,1817,'Nocardia sp. PON12','species'),(650088,286,'Pseudomonas sp. PON2','species'),(650089,1827,'Rhodococcus sp. PON11','species'),(650090,75309,'Rhodanobacter sp. PON8','species'),(650091,1827,'Rhodococcus sp. PN8','species'),(650092,1663,'Arthrobacter sp. PON4','species'),(650093,1569,'Sporosarcina sp. PN2','species'),(650094,1386,'Bacillus sp. PN7b','species'),(650095,1386,'Bacillus sp. PN10','species'),(650096,1663,'Arthrobacter sp. PON3','species'),(650097,1817,'Nocardia sp. PON7','species'),(650098,286,'Pseudomonas sp. PON2A','species'),(650099,1663,'Arthrobacter sp. PN3','species'),(650100,237,'Flavobacterium sp. PON14','species'),(650101,1386,'Bacillus sp. PON5','species'),(650102,1827,'Rhodococcus sp. PA10','species'),(650103,1663,'Arthrobacter sp. PON13','species'),(650104,267408,'Arsenicicoccus sp. AMV4','species'),(650105,1663,'Arthrobacter sp. AMV8','species'),(650106,265,'Paracoccus sp. AMV7','species'),(650107,150203,'Blastomonas sp. AMV5','species'),(650108,35810,'Erythromicrobium sp. AMV10','species'),(650109,81684,'proteobacterium srmb2','species'),(650110,114727,'Influenza A virus (A/Darwin/2001/2009(H1N1))','no rank'),(650111,114727,'Influenza A virus (A/Perth/29/2009(H1N1))','no rank'),(650112,114727,'Influenza A virus (A/Philippines/2001/2009(H1N1))','no rank'),(650113,114727,'Influenza A virus (A/Philippines/2003/2009(H1N1))','no rank'),(650114,114727,'Influenza A virus (A/Philippines/2006/2009(H1N1))','no rank'),(650115,114727,'Influenza A virus (A/Philippines/2009/2009(H1N1))','no rank'),(650116,114727,'Influenza A virus (A/Victoria/2001/2009(H1N1))','no rank'),(650117,114727,'Influenza A virus (A/Victoria/2004/2009(H1N1))','no rank'),(650118,135471,'Halioticida','genus'),(650119,650118,'Halioticida noduliformans','species'),(650120,73036,'Rotavirus A Hu/Vietnam/2008/G3P[8]','no rank'),(650121,1232647,'Heterocapsa circularisquama DNA virus 01','species'),(650122,189831,'Human adenovirus D15H9','species'),(650123,189831,'Human adenovirus D17H29','species'),(650124,189831,'Human adenovirus D19H30','species'),(650125,189831,'Human adenovirus D30H44','species'),(650126,189831,'Human adenovirus D37H13','species'),(650127,189831,'Human adenovirus D37H17','species'),(650128,189831,'Human adenovirus D46H13','species'),(650129,12104,'Encephalomyocarditis virus strain Rueckert','no rank'),(650130,12132,'Human rhinovirus 89 ATCC VR-1199','no rank'),(650131,47001,'Equine rhinitis B virus 1 strain P1436/71','no rank'),(650132,1313215,'Aichi virus A846/88','no rank'),(650133,39779,'Clostridiales bacterium CoAT_GM2/1','species'),(650134,39779,'Clostridiales bacterium CoAT_M62/1','species'),(650135,39779,'Clostridiales bacterium CoAT_SS2/1','species'),(650136,85506,'Porcine teschovirus 1 isolate F65','no rank'),(650137,202566,'Cherry rasp leaf virus isolate potato','no rank'),(650138,5598,'Alternaria sp. AFT001','species'),(650139,5455,'Colletotrichum sp. SOD107','species'),(650140,37840,'Pestalotiopsis sp. SLD002','species'),(650141,57459,'Phyllactinia sp. PAA006','species'),(650142,329094,'Juniperus indica var. caespitosa','varietas'),(650143,329094,'Juniperus indica var. rushforthiana','varietas'),(650144,13100,'Juniperus recurva','species'),(650145,5073,'Penicillium sp. PCL-PL','species'),(650146,379,'Rhizobium sp. CC-RB302','species'),(650147,46255,'Weissella sp. NTU-112','species'),(650148,4605,'Festuca aloha','species'),(650149,4605,'Festuca molokaiensis','species'),(650150,1648,'Erysipelothrix rhusiopathiae str. Fujisawa','no rank'),(650151,5052,'Aspergillus sp. 205','species'),(650152,5052,'Aspergillus sp. 250','species'),(650154,5052,'Aspergillus sp. 269A','species'),(650155,5052,'Aspergillus sp. 245A','species'),(650156,5498,'Cladosporium sp. 234B','species'),(650157,5073,'Penicillium sp. 202','species'),(650158,5073,'Penicillium sp. 274','species'),(650159,5073,'Penicillium sp. 269B','species'),(650160,28557,'Pleospora sp. 286A','species'),(650161,5159,'Ophiostoma nikkoense','species'),(650162,5159,'Ophiostoma abieticola','species'),(650163,5159,'Ophiostoma microcarpum','species'),(650164,231932,'Phanerochaete carnosa HHB-10118-sp','no rank'),(650165,552928,'Salpornis spilonotus salvadori','subspecies'),(650166,147428,'Rupichloa','genus'),(650167,1873,'Micromonospora sp. SAUK6012','species'),(650168,1873,'Micromonospora sp. SAUK6030','species'),(650169,83681,'Nonomuraea sp. SAUK6015','species'),(650170,43676,'Promicromonospora sp. SAUK6033','species'),(650171,1827,'Rhodococcus sp. SAUK6013','species'),(650172,1883,'Streptomyces sp. SAUK6011','species'),(650173,1883,'Streptomyces sp. SAUK6018','species'),(650174,1883,'Streptomyces sp. SAUK6020','species'),(650175,1883,'Streptomyces sp. SAUK6022','species'),(650176,1883,'Streptomyces sp. SAUK6023','species'),(650177,1883,'Streptomyces sp. SAUK6024','species'),(650178,1883,'Streptomyces sp. SAUK6026','species'),(650179,1883,'Streptomyces sp. SAUK6027','species'),(650180,1883,'Streptomyces sp. SAUK6047','species'),(650182,1883,'Streptomyces sp. SAUK6049','species'),(650183,1883,'Streptomyces sp. SAUK6050','species'),(650184,1883,'Streptomyces sp. SAUK6056','species'),(650185,1883,'Streptomyces sp. SAUK6061','species'),(650186,1883,'Streptomyces sp. SAUK6063','species'),(650187,1883,'Streptomyces sp. SAUK6067','species'),(650188,1883,'Streptomyces sp. SAUK6068','species'),(650189,91516,'Microstegium sp. Besnard 20-2004','species'),(650190,168917,'Petractis nodispora','species'),(650191,226,'Alteromonas sp. 2ta14','species'),(650192,226,'Alteromonas sp. 2ta3','species'),(650193,226,'Alteromonas sp. 2tb4','species'),(650194,28228,'Colwellia sp. 1tb5','species'),(650195,48073,'Microbulbifer sp. 2ta13','species'),(650196,657,'Photobacterium sp. 3tb19','species'),(650197,53246,'Pseudoalteromonas sp. 1tb4','species'),(650198,53246,'Pseudoalteromonas sp. 1tc11','species'),(650199,53246,'Pseudoalteromonas sp. 2ta16','species'),(650200,53246,'Pseudoalteromonas sp. 2ta17','species'),(650201,53246,'Pseudoalteromonas sp. 2ta6','species'),(650202,53246,'Pseudoalteromonas sp. 2ta7','species'),(650203,53246,'Pseudoalteromonas sp. 2ta8','species'),(650204,53246,'Pseudoalteromonas sp. 3tb17','species'),(650205,258255,'Pseudovibrio sp. 1tc7','species'),(650206,22,'Shewanella sp. 3tb10','species'),(650207,22,'Shewanella sp. 3tb16','species'),(650208,168934,'Thalassospira sp. 2ta1','species'),(650209,168934,'Thalassospira sp. 2ta2','species'),(650210,662,'Vibrio sp. 1ta2','species'),(650211,662,'Vibrio sp. 1ta5','species'),(650212,662,'Vibrio sp. 1ta7','species'),(650213,662,'Vibrio sp. 1tb8','species'),(650214,662,'Vibrio sp. 1tc12','species'),(650215,662,'Vibrio sp. 1tc13','species'),(650216,662,'Vibrio sp. 1tc4','species'),(650217,662,'Vibrio sp. 2ta10','species'),(650218,662,'Vibrio sp. 2ta11','species'),(650219,662,'Vibrio sp. 2ta12','species'),(650220,662,'Vibrio sp. 2ta18','species'),(650221,662,'Vibrio sp. 2ta19','species'),(650222,662,'Vibrio sp. 2ta4','species'),(650223,662,'Vibrio sp. 2ta5','species'),(650224,662,'Vibrio sp. 2ta9','species'),(650225,662,'Vibrio sp. 2tb11','species'),(650226,662,'Vibrio sp. 2tb6','species'),(650227,662,'Vibrio sp. 2tb7','species'),(650228,662,'Vibrio sp. 2tb8','species'),(650229,662,'Vibrio sp. 2tb9','species'),(650230,662,'Vibrio sp. 2tc1','species'),(650231,662,'Vibrio sp. 2tc2','species'),(650232,662,'Vibrio sp. 3tb12','species'),(650233,96574,'Alteromonadaceae bacterium 1ta3','species'),(650234,96574,'Alteromonadaceae bacterium 1ta8','species'),(650235,96574,'Alteromonadaceae bacterium 2ta15','species'),(650236,300695,'Alteromonadales bacterium 3tb13','species'),(650237,490732,'Colwelliaceae bacterium 1tb9','species'),(650238,267892,'unclassified Ferrimonadaceae','no rank'),(650239,650238,'Ferrimonadaceae bacterium 1tb6','species'),(650240,650238,'Ferrimonadaceae bacterium 3tb11','species'),(650241,61432,'Flavobacteriaceae bacterium 1ta6','species'),(650242,61432,'Flavobacteriaceae bacterium 1tc2','species'),(650243,33811,'gamma proteobacterium 2tb1','species'),(650244,58840,'Rhodobacteraceae bacterium 1tb1','species'),(650245,58840,'Rhodobacteraceae bacterium 1tb2','species'),(650246,58840,'Rhodobacteraceae bacterium 1tb3','species'),(650247,58840,'Rhodobacteraceae bacterium 1tc1','species'),(650248,58840,'Rhodobacteraceae bacterium 1tc10','species'),(650249,58840,'Rhodobacteraceae bacterium 1tc14','species'),(650250,58840,'Rhodobacteraceae bacterium 1tc5','species'),(650251,58840,'Rhodobacteraceae bacterium 1tc8','species'),(650252,58840,'Rhodobacteraceae bacterium 1tc9','species'),(650253,58840,'Rhodobacteraceae bacterium 2tb2','species'),(650254,58840,'Rhodobacteraceae bacterium 3tb14','species'),(650255,203473,'Sphingobacteriales bacterium 1ta1','species'),(650256,130818,'Vibrionaceae bacterium 2tb12','species'),(650257,187599,'Antarctonemertes phyllospadicola','species'),(650258,286,'Pseudomonas sp. CS11RP1','species'),(650259,211155,'Merlinius joctus','species'),(650260,452275,'Rhabdolaimus aquaticus','species'),(650261,452275,'Rhabdolaimus terrestris','species'),(650266,43987,'Geotrichum sp. IMAU6Y005(JZ2-1)','species'),(650267,43987,'Geotrichum sp. IMAU6Y012(JZ4-2)','species'),(650269,34256,'Mentha x piperita subsp. citrata','subspecies'),(650270,35088,'Amoebogregarina','genus'),(650271,650270,'Amoebogregarina nigra','species'),(650272,196592,'Leidyana haasi','species'),(650273,35089,'Gregarina cubensis','species'),(650274,35089,'Gregarina basiconstrictonea','species'),(650275,35089,'Gregarina blattarum','species'),(650276,35089,'Gregarina cloptoni','species'),(650277,35089,'Gregarina coronata','species'),(650278,35089,'Gregarina cuneata','species'),(650279,35089,'Gregarina kingi','species'),(650280,35089,'Gregarina tropica','species'),(650282,650287,'Hoplorhynchus','genus'),(650283,650282,'Hoplorhynchus acanthatholius','species'),(650284,35087,'Stenophoricae','superfamily'),(650285,650297,'Paraschneideria','genus'),(650286,650285,'Paraschneideria metamorphosa','species'),(650287,35087,'Actinocephalidae','family'),(650288,650287,'Prismatospora','genus'),(650289,650288,'Prismatospora evansi','species'),(650290,35087,'Hirmocystidae','family'),(650291,650290,'Protomagalhaensia','genus'),(650292,650291,'Protomagalhaensia wolfi','species'),(650293,650291,'Protomagalhaensia granulosae','species'),(650294,650287,'Pyxinia','genus'),(650295,650294,'Pyxinia crystalligera','species'),(650296,650284,'Stenophoridae','family'),(650297,650284,'Sphaerocystidae','family'),(650298,650296,'Stenophora','genus'),(650299,650298,'Stenophora robusta','species'),(650300,181180,'Buglossoides calabra','species'),(650304,21634,'Lithospermum californicum','species'),(650305,21634,'Lithospermum canescens','species'),(650306,21634,'Lithospermum carolinense','species'),(650307,21634,'Lithospermum cinerascens','species'),(650308,21634,'Lithospermum cobrense','species'),(650309,21634,'Lithospermum macbridei','species'),(650310,21634,'Lithospermum papillosum','species'),(650311,21634,'Lithospermum parksii','species'),(650312,21634,'Lithospermum peruvianum','species'),(650313,21634,'Lithospermum ruderale','species'),(650314,21634,'Lithospermum scabrum','species'),(650315,21634,'Lithospermum tuberosum','species'),(650316,21634,'Lithospermum viride','species'),(650317,21634,'Lithospermum exsertum','species'),(650318,21634,'Lithospermum rzedowskii','species'),(650319,21571,'Maharanga','genus'),(650320,650319,'Maharanga emodi','species'),(650322,21634,'Lithospermum rosei','species'),(650323,411249,'Onosma fruticosa','species'),(650324,411249,'Onosma rhodopea','species'),(650325,475918,'Onosmodium occidentale','species'),(650326,475918,'Onosmodium virginianum','species'),(650327,21571,'Ulugbekia','genus'),(650328,650327,'Ulugbekia tschimganica','species'),(650329,35087,'Stylocephalidae','family'),(650330,650329,'Stylocephalus','genus'),(650331,650330,'Stylocephalus giganteus','species'),(650332,650329,'Xiphocephalus','genus'),(650333,650332,'Xiphocephalus ellisi','species'),(650334,650332,'Xiphocephalus triplogemmatus','species'),(650335,650329,'Colepismatophila','genus'),(650337,167816,'Grania colorata','species'),(650338,167816,'Grania trichaeta','species'),(650339,26847,'Pentaphragma sp. CAM43','species'),(650340,374159,'Sarcocystis sp. HS-2009a','species'),(650341,481,'Leeia','genus'),(650342,114727,'Influenza A virus (A/resassortant/IVR-153(A/California/07/2009 x IVR-6)(H1N1))','no rank'),(650343,114727,'Influenza A virus (A/Sao Paulo/1454/2009(H1N1))','no rank'),(650344,114727,'Influenza A virus (A/Moscow/02/2009(H1N1))','no rank'),(650345,1696,'Brevibacterium sp. An3','species'),(650346,1386,'Bacillus sp. LFC2','species'),(650347,1386,'Bacillus sp. LFC3','species'),(650348,1386,'Bacillus sp. LFC9','species'),(650349,1386,'Bacillus sp. LFC12','species'),(650350,1386,'Bacillus sp. LFC15','species'),(650351,1386,'Bacillus sp. LFC18','species'),(650352,434,'Acetobacter sp. JG-2009','species'),(650353,68287,'Mesorhizobium sp. GA11P','species'),(650354,68287,'Mesorhizobium sp. CGS7','species'),(650355,68287,'Mesorhizobium sp. GA23P','species'),(650356,68287,'Mesorhizobium sp. GMSS1','species'),(650357,68287,'Mesorhizobium sp. M72P','species'),(650358,68287,'Mesorhizobium sp. GMSS22','species'),(650359,28196,'Arcobacter sp. CpA_b6','species'),(650360,2745,'Halomonas sp. CpA_a1','species'),(650361,2745,'Halomonas sp. CpA_b2b','species'),(650362,2742,'Marinobacter sp. CpA_a7','species'),(650363,2742,'Marinobacter sp. CpA_a13','species'),(650364,1678,'Bifidobacterium sp. JCM 7013','species'),(650365,1678,'Bifidobacterium sp. JCM 7022','species'),(650366,1678,'Bifidobacterium sp. JCM 7023','species'),(650367,1678,'Bifidobacterium sp. JCM 7027','species'),(650368,1678,'Bifidobacterium sp. JCM 7028','species'),(650369,1578,'Lactobacillus sp. JCM 20061','species'),(650370,1578,'Lactobacillus sp. JCM 20043','species'),(650371,1578,'Lactobacillus sp. JCM 20147','species'),(650372,551,'Erwinia sp. YPPS 950','species'),(650373,551,'Erwinia sp. YPPS 955','species'),(650374,551,'Erwinia sp. YPPS 952','species'),(650375,551,'Erwinia sp. YPPS 959','species'),(650376,379899,'Niabella sp. PD7-3','species'),(650377,33811,'endosymbiont of Euscepes postfasciatus','species'),(650378,273135,'Cardinium endosymbiont of Sogatella furcifera','species'),(650379,273135,'Cardinium endosymbiont of Euides speciosa','species'),(650380,273135,'Cardinium endosymbiont of Culicoides arakawae','species'),(650381,273135,'Cardinium endosymbiont of Culicoides lungchiensis','species'),(650382,273135,'Cardinium endosymbiont of Culicoides ohmorii','species'),(650383,273135,'Cardinium endosymbiont of Culicoides peregrinus','species'),(650384,273135,'Cardinium endosymbiont of Amphitetranychus quercivorus','species'),(650385,273135,'Cardinium endosymbiont of Eotetranychus suginamensis','species'),(650386,273135,'Cardinium endosymbiont of Oligonychus ilicis','species'),(650387,273135,'Cardinium endosymbiont of Tetranychus pueraricola','species'),(650388,273135,'Cardinium endosymbiont of Tetranychus urticae red form A','species'),(650389,273135,'Cardinium endosymbiont of Tetranychus urticae red form B','species'),(650390,273135,'Cardinium endosymbiont of Tetranychus urticae red form C','species'),(650391,273135,'Cardinium endosymbiont of Indozuriel dantur','species'),(650392,273135,'Cardinium endosymbiont of Ixodes scapularis','species'),(650393,953,'Wolbachia endosymbiont of Culicoides paraflavescens','species'),(650394,2747,'Carnobacterium sp. G4a-1','species'),(650395,2747,'Carnobacterium sp. G5a-1','species'),(650396,1485,'Clostridium sp. AN-D','species'),(650397,191769,'Marinilactibacillus sp. G8a-3','species'),(650398,191769,'Marinilactibacillus sp. G9a-2','species'),(650399,286,'Pseudomonas sp. G12a-1','species'),(650400,33951,'Acetobacterium sp. Ac1','species'),(650401,37452,'Bacteroidetes bacterium G13a-B','species'),(650402,469,'Acinetobacter sp. AC811','species'),(650403,129779,'Influenza A virus (A/cockatoo/England/1972(H4N8))','no rank'),(650404,304360,'Influenza A virus (A/gull/Denmark/68110/2002(H16N3))','no rank'),(650405,119218,'Influenza A virus (A/macaw/Italy/626/1980(H7N7))','no rank'),(650407,352769,'Influenza A virus (A/ostrich/SouthAfrica/2001(H10N1))','no rank'),(650408,119211,'Influenza A virus (A/psittacine/Italy/2873/2000(H3N8))','no rank'),(650409,173714,'Influenza A virus (A/shearWater/Australia/2576/1979(H15N9))','no rank'),(650410,119213,'Influenza A virus (A/turkey/Canada/1965(H6N2))','no rank'),(650411,119215,'Influenza A virus (A/turkey/Italy/9289/2002(H7N3))','no rank'),(650412,102796,'Influenza A virus (A/turkey/Wisconsin/1966(H9N2))','no rank'),(650413,264409,'Heldreichia bupleurifolia subsp. polymorpha','subspecies'),(650414,264409,'Heldreichia bupleurifolia subsp. bourgaei','subspecies'),(650415,264409,'Heldreichia bupleurifolia subsp. bupleurifolia','subspecies'),(650416,264409,'Heldreichia bupleurifolia subsp. rotundifolia','no rank'),(650417,186648,'Pezoloma sp. NBRC 103659','species'),(650418,8416,'Myobatrachoidea','superfamily'),(650419,8416,'Sooglossoidea','superfamily'),(650420,34448,'Marasmius sp. YST-2009a','species'),(650421,240745,'Dasineura rosae','species'),(650422,240745,'Dasineura sp. \'Hokkaido population\'','species'),(650423,240745,'Dasineura sp. \'Honshu-Kyushu population\'','species'),(650424,71814,'Resseliella','genus'),(650425,650424,'Resseliella odai','species'),(650426,650424,'Resseliella soya','species'),(650427,650424,'Resseliella theobaldi','species'),(650428,650424,'Resseliella yagoi','species'),(650429,34448,'Marasmius sp. YST-2009b','species'),(650430,34448,'Marasmius sp. YST-2009c','species'),(650431,34448,'Marasmius sp. YST-2009d','species'),(650432,34448,'Marasmius sp. YST-2009e','species'),(650433,34448,'Marasmius sp. YST-2009f','species'),(650434,34448,'Marasmius sp. YST-2009g','species'),(650435,34448,'Marasmius sp. YST-2009h','species'),(650436,50012,'Eotetranychus suginamensis','species'),(650437,50018,'Oligonychus ilicis','species'),(650447,130551,'Euides','genus'),(650448,650447,'Euides speciosa','species'),(650451,642,'Aeromonas sp. 08003','species'),(650452,642,'Aeromonas sp. 08006','species'),(650453,642,'Aeromonas sp. B11','species'),(650454,642,'Aeromonas sp. B21','species'),(650455,642,'Aeromonas sp. B27','species'),(650456,1386,'Bacillus sp. B03','species'),(650457,1386,'Bacillus sp. B08','species'),(650458,570,'Klebsiella sp. B12','species'),(650459,53246,'Pseudoalteromonas sp. B10','species'),(650460,1386,'Bacillus sp. B02(2009)','species'),(650461,1386,'Bacillus sp. B13(2009)','species'),(650462,1386,'Bacillus sp. B16(2009)','species'),(650463,1386,'Bacillus sp. B17(2009)','species'),(650464,35079,'Balanoglossus simodensis','species'),(650467,331533,'Rhabditida sp. 3012ed','species'),(650468,331533,'Rhabditida sp. 3024ed','species'),(650469,331533,'Rhabditida sp. 3066ed','species'),(650470,71934,'Calliderma','genus'),(650471,650470,'Calliderma fibulatum','species'),(650472,650470,'Calliderma pruinatocutis','species'),(650473,650470,'Calliderma rimosum','species'),(650474,4919,'Pichia sp. MAR','species'),(650475,106841,'Cryptococcus sp. AtNov07DSX-Y27','species'),(650476,106841,'Cryptococcus sp. NFAug08DX-1-Y115','species'),(650478,119947,'Ulocladium sp. S2','species'),(650479,119947,'Ulocladium sp. S3','species'),(650480,114727,'Influenza A virus (A/Paris/2629/2009(H1N1))','no rank'),(650481,47416,'Satsuma dwarf virus S-58','no rank'),(650482,32625,'Mushroom bacilliform virus LF-1/AUS','no rank'),(650483,2745,'Halomonas sp. JA6','species'),(650484,135575,'Idiomarina sp. JA5BA','species'),(650485,135575,'Idiomarina sp. JA5BB','species'),(650486,135575,'Idiomarina sp. NA5B','species'),(650487,135575,'Idiomarina sp. QA8','species'),(650488,116056,'Pelargonium zonate spot virus isolate tomato','no rank'),(650489,33773,'Olive latent virus 2 isolate Italy','no rank'),(650490,11520,'Influenza B virus (B/Milan/01/2008)','no rank'),(650491,11520,'Influenza B virus (B/Milan/02/2008)','no rank'),(650492,11520,'Influenza B virus (B/Milan/04/2008)','no rank'),(650493,11520,'Influenza B virus (B/Milan/08/2008)','no rank'),(650494,11520,'Influenza B virus (B/Milan/15/2008)','no rank'),(650495,11520,'Influenza B virus (B/Milan/16/2008)','no rank'),(650496,11520,'Influenza B virus (B/Milan/17/2008)','no rank'),(650497,114727,'Influenza A virus (A/Italy/19/2009(H1N1))','no rank'),(650498,114727,'Influenza A virus (A/Milan/01/2008(H1N1))','no rank'),(650499,114727,'Influenza A virus (A/Milan/02/2008(H1N1))','no rank'),(650500,114727,'Influenza A virus (A/Milan/03/2008(H1N1))','no rank'),(650501,114727,'Influenza A virus (A/Milan/06/2008(H1N1))','no rank'),(650502,114727,'Influenza A virus (A/Milan/25/2007(H1N1))','no rank'),(650503,114727,'Influenza A virus (A/Milan/26/2007(H1N1))','no rank'),(650504,114727,'Influenza A virus (A/Milan/27/2007(H1N1))','no rank'),(650505,114727,'Influenza A virus (A/Milan/28/2007(H1N1))','no rank'),(650507,59796,'Amphora acutiuscula','species'),(650508,187144,'Caldithrix palaeochoryensis','species'),(650509,186042,'Entomoneis paludosa','species'),(650512,28196,'Candidatus Arcobacter sp. CpA_a5','species'),(650513,114727,'Influenza A virus (A/Managua/3153.01/2008(H1N1))','no rank'),(650514,114727,'Influenza A virus (A/Managua/1100.02/2008(H1N1))','no rank'),(650515,439543,'Amansia rhodantha','species'),(650517,35167,'Amphiroa beauvoisii','species'),(650518,35167,'Amphiroa crassa','species'),(650519,35167,'Amphiroa foliacea','species'),(650520,35167,'Amphiroa sp. G-0071','species'),(650521,35167,'Amphiroa sp. G-0190','species'),(650522,31397,'Jania capillacea','species'),(650523,48973,'Mesophyllum funafutiense','species'),(650524,221932,'Neogoniolithon frutescens','species'),(650542,167233,'Trebouxiophyceae sp. KMMCC FC-10','species'),(650543,189342,'Chlamydomonadaceae sp. KMMCC EC-34','species'),(650544,189342,'Chlamydomonadaceae sp. KMMCC FC-49','species'),(650545,189342,'Chlamydomonadaceae sp. KMMCC FC-77','species'),(650546,189342,'Chlamydomonadaceae sp. KMMCC FC-97','species'),(650547,309681,'Ameletoides sp. BYU IGCEP159','species'),(650548,243544,'Behningia sp. BYU IGCEP128','species'),(650549,172518,'Callibaetis sp. BYU IGCEP020','species'),(650550,309580,'Chiloporter sp. BYU IGCEP051','species'),(650551,197151,'Cloeon sp. BYU IGCEP102','species'),(650552,248184,'Ephoron sp. BYU IGCEP190','species'),(650553,226220,'Heptagenia sp. BYU IGCEP018','species'),(650554,197159,'Hexagenia sp. BYU IGCEP003','species'),(650555,219470,'Isonychia sp. BYU IGCEP142','species'),(650556,309683,'Proboscidoplocia sp. BYU IGCEP162','species'),(650557,309683,'Proboscidoplocia sp. BYU IGCEP221','species'),(650558,178296,'Stenonema sp. BYU IGCEP026','species'),(650559,309679,'Tasmanophlebia sp. BYU IGCEP158','species'),(650560,248192,'Tricorythodes sp. BYU IGCEP010','species'),(650561,328963,'Tricorythus sp. BYU IGCEP206','species'),(650562,45426,'Ascomycota sp. 102','species'),(650563,45426,'Ascomycota sp. 105','species'),(650564,45426,'Ascomycota sp. 106','species'),(650565,45426,'Ascomycota sp. 112','species'),(650566,45426,'Ascomycota sp. 119','species'),(650567,45426,'Ascomycota sp. 127','species'),(650568,45426,'Ascomycota sp. 135','species'),(650569,45426,'Ascomycota sp. 138','species'),(650570,45426,'Ascomycota sp. 178','species'),(650571,45426,'Ascomycota sp. 195','species'),(650572,45426,'Ascomycota sp. 503','species'),(650573,45426,'Ascomycota sp. 504','species'),(650574,45426,'Ascomycota sp. 510','species'),(650575,45426,'Ascomycota sp. 516','species'),(650576,45426,'Ascomycota sp. 528','species'),(650577,45426,'Ascomycota sp. 577','species'),(650578,45426,'Ascomycota sp. X33','species'),(650579,45426,'Ascomycota sp. X40','species'),(650580,45426,'Ascomycota sp. X47','species'),(650581,45426,'Ascomycota sp. X69','species'),(650582,197146,'Clypeocaenis','genus'),(650583,241026,'Cheirogenesia','genus'),(650584,40323,'Stenotrophomonas sp. AJK-9','species'),(650585,115568,'Asterotremella sp. ATNov07AX-Y40','species'),(650586,512125,'Peyssonnelia sp. G-0042','species'),(650587,512125,'Peyssonnelia sp. G-0043','species'),(650588,512125,'Peyssonnelia sp. G-0070','species'),(650589,512125,'Peyssonnelia sp. G-0109','species'),(650590,512125,'Peyssonnelia sp. G-0123','species'),(650591,106841,'Cryptococcus sp. TGP907AX-Y25','species'),(650592,170975,'Teloganodidae','family'),(650593,106841,'Cryptococcus sp. NFMay08DNXL-Y1','species'),(650594,650592,'Manohyphella','genus'),(650598,35197,'Phacelocarpus neurymenioides','species'),(650599,650592,'Derlethina','genus'),(650600,650583,'Cheirogenesia edmundsi','species'),(650601,650582,'Clypeocaenis sp. BYU IGCEP131','species'),(650620,3904,'Vicia monantha','species'),(650621,3784,'Sedum baileyi','species'),(650622,44649,'Chlorococcum minutum','species'),(650623,650599,'Derlethina eloisae','species'),(650624,50509,'Oplonaeschna','genus'),(650625,650624,'Oplonaeschna sp. BYU IGCOD022','species'),(650626,241026,'Palingenia','genus'),(650627,650626,'Palingenia longicauda','species'),(650628,219473,'Potamanthellus','genus'),(650629,650628,'Potamanthellus caenoides','species'),(650630,241024,'Povilla','genus'),(650631,650630,'Povilla adusta','species'),(650632,50581,'Eatonica','genus'),(650633,650632,'Eatonica denysae','species'),(650634,219335,'Siphluriscus','genus'),(650635,650634,'Siphluriscus sp. BYU IGCEP241','species'),(650636,328962,'Spinirythus','genus'),(650637,650636,'Spinirythus sp. BYU IGCEP168','species'),(650638,50633,'Teloganella','genus'),(650639,650638,'Teloganella sp. BYU IGCEP161','species'),(650640,43480,'Epicrionops niger','species'),(650641,650594,'Manohyphella sp. BYU IGCEP200','species'),(650642,264009,'Microcaecilia sp. PZ-2009','species'),(650643,239759,'Alistipes sp. RMA 9912','species'),(650644,203687,'Jubula hutchinsiae subsp. hutchinsiae','subspecies'),(650645,169923,'Dichogaster annae','species'),(650646,204037,'Dickeya sp. ICMP 4649','species'),(650647,204037,'Dickeya sp. ICMP 9288','species'),(650648,204037,'Dickeya sp. ICMP 9290','species'),(650649,204037,'Dickeya sp. NZEC 127','species'),(650650,204037,'Dickeya sp. NZEC 135','species'),(650651,204037,'Dickeya sp. NZEC 151','species'),(650652,122277,'Pectobacterium sp. NZEC 210','species'),(650653,122277,'Pectobacterium sp. NZEC 211','species'),(650654,1663,'Arthrobacter sp. A302','species'),(650814,1663,'Arthrobacter sp. QDHT4','species'),(650815,1386,'Bacillus sp. 234-33','species'),(650816,1386,'Bacillus sp. 234-5','species'),(650817,1386,'Bacillus sp. HDC18','species'),(650818,1386,'Bacillus sp. HDC35','species'),(650819,1386,'Bacillus sp. QDHT16-1','species'),(650820,43668,'Brachybacterium sp. HDC13','species'),(650821,43668,'Brachybacterium sp. HDC59','species'),(650822,43668,'Brachybacterium sp. YXWBB10','species'),(650823,42054,'Chromohalobacter sp. YCSA56','species'),(650824,42054,'Chromohalobacter sp. YCWA1','species'),(650825,42054,'Chromohalobacter sp. YCWA11','species'),(650826,42054,'Chromohalobacter sp. YCWA16','species'),(650827,42054,'Chromohalobacter sp. YCWA20','species'),(650828,42054,'Chromohalobacter sp. YCWA25','species'),(650829,42054,'Chromohalobacter sp. YCWA3','species'),(650830,42054,'Chromohalobacter sp. YCWA31','species'),(650831,42054,'Chromohalobacter sp. YCWA56','species'),(650832,42054,'Chromohalobacter sp. YCWA7','species'),(650833,42054,'Chromohalobacter sp. YCWA9','species'),(650834,42054,'Chromohalobacter sp. YXWBB16','species'),(650835,204286,'Cobetia sp. QDHT26','species'),(650836,1041,'Erythrobacter sp. YCSA33-1','species'),(650837,1041,'Erythrobacter sp. YCSA57','species'),(650838,1041,'Erythrobacter sp. YCSA59','species'),(650839,1041,'Erythrobacter sp. YCSD40','species'),(650840,1041,'Erythrobacter sp. YCSD66','species'),(650841,33986,'Exiguobacterium sp. HDC10','species'),(650842,33986,'Exiguobacterium sp. YCSA61','species'),(650843,33986,'Exiguobacterium sp. YCSA80','species'),(650844,45667,'Halobacillus sp. 234-50','species'),(650845,2745,'Halomonas sp. LA5-2','species'),(650846,2745,'Halomonas sp. YCSA14','species'),(650847,2745,'Halomonas sp. YCSA16','species'),(650848,2745,'Halomonas sp. YCSA2','species'),(650849,2745,'Halomonas sp. YCSA24','species'),(650850,2745,'Halomonas daqiaonensis','species'),(650851,2745,'Halomonas sp. YCSA31','species'),(650853,2745,'Halomonas sp. YCSA51','species'),(650854,2745,'Halomonas sp. YCSA53','species'),(650855,2745,'Halomonas sp. YCSA82','species'),(650856,2745,'Halomonas sp. YCSD26','species'),(650857,2745,'Halomonas sp. YCSD7','species'),(650858,2745,'Halomonas sp. YCSD80','species'),(650859,2745,'Halomonas sp. YCWA19','species'),(650860,2745,'Halomonas sp. YCWA49','species'),(650861,135575,'Idiomarina sp. YCSA1','species'),(650862,135575,'Idiomarina sp. YCSA4','species'),(650863,135575,'Idiomarina sp. YCSA55','species'),(650864,135575,'Idiomarina sp. YCSA9','species'),(650865,135575,'Idiomarina sp. YCSD3','species'),(650866,135575,'Idiomarina sp. YCSD36','species'),(650867,135575,'Idiomarina sp. YCSD6','species'),(650868,135575,'Idiomarina sp. YCSD73','species'),(650869,135575,'Idiomarina sp. YCSD9','species'),(650870,135575,'Idiomarina sp. YCWA10','species'),(650871,135575,'Idiomarina sp. YCWA34','species'),(650872,135575,'Idiomarina sp. YCWA35','species'),(650873,135575,'Idiomarina sp. YCWA39','species'),(650874,135575,'Idiomarina sp. YCWA4','species'),(650875,135575,'Idiomarina sp. YCWA57','species'),(650876,135575,'Idiomarina sp. YCWA62','species'),(650877,135575,'Idiomarina sp. YCWA67','species'),(650878,135575,'Idiomarina sp. YCWA8','species'),(650879,135575,'Idiomarina sp. YXWBB43','species'),(650880,188905,'Jannaschia sp. YXWBB22','species'),(650881,74317,'Maricaulis sp. YCSA69','species'),(650882,2742,'Marinobacter sp. YCSD4','species'),(650883,2742,'Marinobacter sp. DY57-1','species'),(650884,2742,'Marinobacter sp. YCSA12','species'),(650885,2742,'Marinobacter sp. YCSA15','species'),(650886,2742,'Marinobacter sp. YCSA18','species'),(650887,2742,'Marinobacter sp. YCSA3','species'),(650888,2742,'Marinobacter sp. YCSA34','species'),(650889,2742,'Marinobacter sp. YCSA35','species'),(650890,2742,'Marinobacter sp. YCSA36','species'),(650891,2742,'Marinobacter sp. YCSA40','species'),(650892,2742,'Marinobacter sp. YCSA44','species'),(650893,2742,'Marinobacter sp. YCSA52','species'),(650894,2742,'Marinobacter sp. YCSA64','species'),(650895,2742,'Marinobacter sp. YCSA68','species'),(650896,2742,'Marinobacter sp. YCSA72','species'),(650897,2742,'Marinobacter sp. YCSA74-1','species'),(650898,2742,'Marinobacter sp. YCSA86','species'),(650899,2742,'Marinobacter sp. YCSD10','species'),(650900,2742,'Marinobacter sp. YCSD11','species'),(650901,2742,'Marinobacter sp. YCSD16','species'),(650902,2742,'Marinobacter sp. YCSD20','species'),(650903,2742,'Marinobacter sp. YCSD22','species'),(650904,2742,'Marinobacter sp. YCSD27','species'),(650905,2742,'Marinobacter sp. YCSD28','species'),(650906,2742,'Marinobacter sp. YCSD30','species'),(650907,2742,'Marinobacter sp. YCWA23','species'),(650908,2742,'Marinobacter sp. YCWA26','species'),(650909,2742,'Marinobacter sp. YCWA41','species'),(650910,2742,'Marinobacter sp. YCWA42','species'),(650911,2742,'Marinobacter sp. YCWA51','species'),(650912,2742,'Marinobacter sp. YCWA6','species'),(650913,2742,'Marinobacter sp. YXWBB1','species'),(650914,2742,'Marinobacter sp. YXWBB25','species'),(650915,48075,'Marinobacterium sp. HDC29','species'),(650916,1370,'Marinococcus sp. YXWBB13','species'),(650917,1370,'Marinococcus sp. YXWBB6','species'),(650918,28253,'Marinomonas sp. QDHT16','species'),(650919,68287,'Mesorhizobium sp. LA5-3','species'),(650920,1269,'Micrococcus sp. YXWBB7','species'),(650921,265,'Paracoccus sp. QDHT30','species'),(650922,657,'Photobacterium sp. HDC23','species'),(650923,657,'Photobacterium sp. HDC28','species'),(650924,657,'Photobacterium sp. HDC30','species'),(650925,657,'Photobacterium sp. HDC31','species'),(650926,1372,'Planococcus sp. YCSA46','species'),(650927,135575,'Idiomarina sp. YCSD17','species'),(650928,53246,'Pseudoalteromonas sp. HDC58','species'),(650929,53246,'Pseudoalteromonas sp. HDP5','species'),(650930,53246,'Pseudoalteromonas sp. YCWB1-3','species'),(650931,53246,'Pseudoalteromonas sp. YCWB2','species'),(650932,53246,'Pseudoalteromonas sp. YCWB32','species'),(650933,286,'Pseudomonas sp. DY35-1','species'),(650934,286,'Pseudomonas sp. LA6','species'),(650935,286,'Pseudomonas sp. LA8-2','species'),(650936,497,'Psychrobacter sp. HDC37','species'),(650937,83612,'Psychroflexus sp. YXWBB23','species'),(650938,67575,'Rheinheimera sp. YCSD39','species'),(650939,2433,'Roseobacter sp. LA1','species'),(650940,2433,'Roseobacter sp. LA11','species'),(650941,302485,'Phaeobacter sp. LA4-3','species'),(650942,2433,'Roseobacter sp. YCSA81','species'),(650943,2433,'Roseobacter sp. YCSD13','species'),(650944,2433,'Roseobacter sp. YCSD25','species'),(650945,2433,'Roseobacter sp. YXWBB19','species'),(650946,74030,'Roseovarius sp. YCSA63','species'),(650947,97050,'Ruegeria sp. HT9','species'),(650948,97050,'Ruegeria sp. QDHT24','species'),(650949,231683,'Saccharospirillum sp. YCSA66','species'),(650950,51366,'Salinivibrio sp. YCWA12','species'),(650951,51366,'Salinivibrio sp. YCWA32','species'),(650952,22,'Shewanella sp. HDC24','species'),(650953,22,'Shewanella sp. HDC46','species'),(650954,22,'Shewanella sp. HDC48','species'),(650955,662,'Vibrio sp. HDC27','species'),(650956,662,'Vibrio sp. HDC3','species'),(650957,662,'Vibrio sp. HDC38','species'),(650958,662,'Vibrio sp. HDC4','species'),(650959,662,'Vibrio sp. HDC52','species'),(650960,662,'Vibrio sp. HDC55','species'),(650961,662,'Vibrio sp. HDC8','species'),(650962,662,'Vibrio sp. HDC9','species'),(650963,662,'Vibrio sp. HDP13','species'),(650964,662,'Vibrio sp. HDP7','species'),(650965,662,'Vibrio sp. HDP8','species'),(650966,662,'Vibrio sp. HDP9','species'),(650967,662,'Vibrio sp. HT5','species'),(650968,662,'Vibrio sp. HTTC9','species'),(650969,662,'Vibrio sp. YCSD77','species'),(650970,662,'Vibrio sp. YCWB2-1','species'),(650971,662,'Vibrio sp. YCWB26','species'),(650972,53246,'Pseudoalteromonas sp. HDC2','species'),(650973,135575,'Idiomarina sp. HTTC3-1','species'),(650974,135575,'Idiomarina sp. YCSD79','species'),(650975,414941,'Calosilpha bicolor','species'),(650976,104267,'Tenacibaculum sp. HDC21','species'),(650977,2433,'Roseobacter sp. LA9(2009)','species'),(650978,60661,'Ceratomyxa sp. M0304','species'),(650979,60661,'Ceratomyxa sp. M0420','species'),(650980,60661,'Ceratomyxa sp. M0422','species'),(650981,35590,'Henneguya sp. M0375','species'),(650982,275448,'Sphaeromyxa sp. M0416','species'),(650983,109798,'Sphaerospora sp. M0379','species'),(650984,188706,'Zschokkella sp. M0377','species'),(650985,188706,'Zschokkella sp. M0378','species'),(650986,188706,'Zschokkella sp. M0421','species'),(650987,303122,'Leptotheca vikrami','species'),(650989,275448,'Sphaeromyxa balbianii','species'),(650990,244505,'Chloromyxum cristatum','species'),(650991,228650,'Eleutherodactylus auriculatus complex','no rank'),(650992,650991,'Eleutherodactylus cf. auriculatus 1 AR-2009','species'),(650993,489821,'Norovirus Hu/GII.4/Chungnam(1-32)/2008/Kor','no rank'),(650994,489821,'Norovirus Hu/GII.4/Chungnam(10-70)/2008/Kor','no rank'),(650995,489821,'Norovirus Hu/GII.4/Chungnam(10-88)/2008/Kor','no rank'),(650996,489821,'Norovirus Hu/GII.4/Chungnam(11-100)/2008/Kor','no rank'),(650997,489821,'Norovirus Hu/GII.4/Chungnam(11-104)/2008/Kor','no rank'),(650998,489821,'Norovirus Hu/GII.4/Chungnam(11-91)/2008/Kor','no rank'),(650999,489821,'Norovirus Hu/GII.4/Chungnam(11-94)/2008/Kor','no rank'),(651000,489821,'Norovirus Hu/GII.4/Chungnam(12-107)/2008/Kor','no rank'),(651001,489821,'Norovirus Hu/GII.4/Chungnam(12-170)/2008/Kor','no rank'),(651002,489821,'Norovirus Hu/GII.4/Chungnam(12-176)/2008/Kor','no rank'),(651003,489821,'Norovirus Hu/GII.4/Chungnam(12-77)/2008/Kor','no rank'),(651004,489821,'Norovirus Hu/GII.4/Chungnam(4-29)/2008/Kor','no rank'),(651005,489821,'Norovirus Hu/GII.4/Chungnam(6-85)/2008/Kor','no rank'),(651006,489821,'Norovirus Hu/GII.4/Chungnam(9-34)/2008/Kor','no rank'),(651007,489821,'Norovirus Hu/GII.4/Chungnam(out-ag5)/2008/Kor','no rank'),(651008,489821,'Norovirus Hu/GII.4/Chungnam(out-as6)/2008/Kor','no rank'),(651009,489821,'Norovirus Hu/GII.4/Chungnam(out-br1)/2008/Kor','no rank'),(651010,489821,'Norovirus Hu/GII.4/Chungnam(out-br15)/2008/Kor','no rank'),(651011,489821,'Norovirus Hu/GII.4/Chungnam(out-br17)/2008/Kor','no rank'),(651012,489821,'Norovirus Hu/GII.4/Chungnam(out-br25)/2008/Kor','no rank'),(651013,489821,'Norovirus Hu/GII.4/Chungnam(out-ns9)/2008/Kor','no rank'),(651014,489821,'Norovirus Hu/GII.4/Chungnam(out-sc8)/2008/Kor','no rank'),(651015,489821,'Norovirus Hu/GII.4/Chungnam(out-sc9)/2008/Kor','no rank'),(651016,489821,'Norovirus Hu/GII.4/Chungnam(out-ss13)/2008/Kor','no rank'),(651017,489821,'Norovirus Hu/GII.4/Chungnam(out-ss20)/2008/Kor','no rank'),(651018,489821,'Norovirus Hu/GII.4/Chungnam(out-ss23)/2008/Kor','no rank'),(651019,489821,'Norovirus Hu/GII.4/Chungnam(out-ss33)/2008/Kor','no rank'),(651020,489821,'Norovirus Hu/GII.4/Chungnam(out-ss38)/2008/Kor','no rank'),(651021,489821,'Norovirus Hu/GII.4/Chungnam(out-ssh1)/2008/Kor','no rank'),(651022,38240,'Basidiomycota sp. UD 100/08','species'),(651023,650991,'Eleutherodactylus cf. auriculatus 2 AR-2009','species'),(651024,650991,'Eleutherodactylus cf. auriculatus 3 AR-2009','species'),(651025,650991,'Eleutherodactylus cf. auriculatus 4 AR-2009','species'),(651026,703500,'Endosporium','genus'),(651027,649390,'Trachysalambria starobogatovi','species'),(651028,99732,'Gorgodera amplicava','species'),(651029,576528,'Gorgoderina attenuata','species'),(651030,576528,'Gorgoderina simplex','species'),(651031,576528,'Gorgoderina sp. MB-2009','species'),(651032,5159,'Ophiostoma tsotsi','species'),(651033,4173,'Veronica lanceolata','species'),(651034,71606,'Veronica pentasepala','species'),(651035,4173,'Veronica quadrifaria','species'),(651036,71606,'Veronica scrupea','species'),(651037,71606,'Veronica senex','species'),(651038,71606,'Veronica spectabilis','species'),(651041,471059,'Mechanitis lysimnia labotas','subspecies'),(651044,471059,'Mechanitis lysimnia macrinus','subspecies'),(651046,471059,'Mechanitis lysimnia nesaea','subspecies'),(651048,471059,'Mechanitis lysimnia solaria','subspecies'),(651049,471059,'Mechanitis lysimnia utemaia','subspecies'),(651055,471061,'Mechanitis mazaeus messenoides','subspecies'),(651056,471061,'Mechanitis mazaeus pannifera','subspecies'),(651058,471061,'Mechanitis mazaeus visenda','subspecies'),(651059,127244,'Mechanitis menapis','species'),(651063,651059,'Mechanitis menapis mantineus','subspecies'),(651066,651059,'Mechanitis menapis saturata','subspecies'),(651069,127245,'Mechanitis polymnia bolivarensis','subspecies'),(651070,127245,'Mechanitis polymnia casabranca','subspecies'),(651073,127245,'Mechanitis polymnia eurydice','subspecies'),(651074,127245,'Mechanitis polymnia isthmia','subspecies'),(651079,127245,'Mechanitis polymnia proceriformis','subspecies'),(651080,127245,'Mechanitis polymnia veritabilis','subspecies'),(651082,454001,'Juniperus squamata f. wilsonii','forma'),(651083,102745,'Hieracium levicaule','species'),(651084,651083,'Hieracium levicaule subsp. lepidulum','subspecies'),(651085,434307,'Chlamydiales endosymbiont of Acanthamoeba sp. S40','species'),(651086,475794,'Haliea mediterranea','species'),(651087,1269,'Micrococcus sp. SP4','species'),(651088,81,'Hyphomicrobium sp. MAP-1','species'),(651089,119220,'Influenza A virus (A/chicken/Taiwan/1209/2003(H5N2))','no rank'),(651090,119220,'Influenza A virus (A/chicken/Taiwan/A703-1/2008(H5N2))','no rank'),(651091,114727,'Influenza A virus (A/New York/3002/2009(H1N1))','no rank'),(651092,114727,'Influenza A virus (A/New York/3100/2009(H1N1))','no rank'),(651093,114727,'Influenza A virus (A/New York/3149/2009(H1N1))','no rank'),(651094,114727,'Influenza A virus (A/New York/3307/2009(H1N1))','no rank'),(651095,114727,'Influenza A virus (A/New York/3324/2009(H1N1))','no rank'),(651096,114727,'Influenza A virus (A/New York/3313/2009(H1N1))','no rank'),(651097,114727,'Influenza A virus (A/New York/3323/2009(H1N1))','no rank'),(651098,119210,'Influenza A virus (A/New York/3137/2009(H3N2))','no rank'),(651099,119210,'Influenza A virus (A/New York/3139/2009(H3N2))','no rank'),(651100,119210,'Influenza A virus (A/New York/3146/2009(H3N2))','no rank'),(651101,119210,'Influenza A virus (A/New York/3147/2009(H3N2))','no rank'),(651102,119210,'Influenza A virus (A/New York/3148/2009(H3N2))','no rank'),(651103,114727,'Influenza A virus (A/New York/3150/2009(H1N1))','no rank'),(651104,119210,'Influenza A virus (A/New York/3164/2009(H3N2))','no rank'),(651105,119210,'Influenza A virus (A/New York/3272/2009(H3N2))','no rank'),(651106,119210,'Influenza A virus (A/New York/3273/2009(H3N2))','no rank'),(651107,119210,'Influenza A virus (A/New York/3274/2009(H3N2))','no rank'),(651108,119210,'Influenza A virus (A/New York/3279/2009(H3N2))','no rank'),(651109,119210,'Influenza A virus (A/New York/3280/2009(H3N2))','no rank'),(651110,119210,'Influenza A virus (A/New York/3297/2009(H3N2))','no rank'),(651111,119210,'Influenza A virus (A/New York/3143/2009(H3N2))','no rank'),(651112,119210,'Influenza A virus (A/New York/3309/2009(H3N2))','no rank'),(651113,119210,'Influenza A virus (A/New York/3316/2009(H3N2))','no rank'),(651114,119210,'Influenza A virus (A/New York/3317/2009(H3N2))','no rank'),(651115,102800,'Influenza A virus (A/mallard/New Zealand/1615-17/2004(H4N6))','no rank'),(651120,29278,'Chloroplast transformation vector pRZN+','species'),(651121,29278,'Chloroplast transformation vector pRZC-','species'),(651122,29278,'Chloroplast transformation vector pRZC+','species'),(651123,29278,'Chloroplast transformation vector pRZN-','species'),(651124,114727,'Influenza A virus (A/Italy/05/2009(H1N1))','no rank'),(651126,471061,'Mechanitis mazaeus messenoides x Mechanitis mazaeus mazaeus','subspecies'),(651127,471061,'Mechanitis mazaeus cf. phasianita KKD-2009','subspecies'),(651128,127245,'Mechanitis polymnia cf. proceriformis KKD-2009','subspecies'),(651129,177217,'Calcinus laevimanus','species'),(651130,177217,'Calcinus latens','species'),(651132,29278,'Expression vector pPM2a','species'),(651133,358448,'Laevipilina hyalina','species'),(651134,598746,'Coleus blumei viroid 6','species'),(651135,515610,'Apokeronopsis crassa','species'),(651136,197483,'Bacillaceae bacterium OLG2','species'),(651137,2157,'Thaumarchaeota','phylum'),(651138,45567,'Candida membranifaciens subsp. flavinogenie','subspecies'),(651139,29832,'Hanseniaspora sp. MRC26','species'),(651140,651137,'environmental samples','no rank'),(651141,651140,'uncultured thaumarchaeote','species'),(651142,651137,'unclassified Thaumarchaeota','no rank'),(651143,861914,'Fibrella aestuarina','species'),(651144,469,'Acinetobacter sp. \'Disko Bay 29\'','species'),(651145,469,'Acinetobacter sp. \'Disko Bay 55\'','species'),(651146,226,'Alteromonas sp. \'Disko Bay 11\'','species'),(651147,226,'Alteromonas sp. \'Disko Bay 221\'','species'),(651148,226,'Alteromonas sp. \'Disko Bay 66\'','species'),(651149,28228,'Colwellia sp. \'Disko Bay 10\'','species'),(651150,28228,'Colwellia sp. \'Disko Bay 219\'','species'),(651151,28228,'Colwellia sp. \'Disko Bay 6\'','species'),(651152,28228,'Colwellia sp. \'Disko Bay 9\'','species'),(651153,89404,'Glaciecola sp. \'Disko Bay 1\'','species'),(651154,89404,'Glaciecola sp. \'Disko Bay 4\'','species'),(651155,135575,'Idiomarina sp. \'Disko Bay 210\'','species'),(651156,28253,'Marinomonas sp. \'Disko Bay 128\'','species'),(651157,28253,'Marinomonas sp. \'Disko Bay 141\'','species'),(651158,28253,'Marinomonas sp. \'Disko Bay 166\'','species'),(651159,28253,'Marinomonas sp. \'Disko Bay 75\'','species'),(651160,28253,'Marinomonas sp. \'Disko Bay 85\'','species'),(651161,28253,'Marinomonas sp. \'Disko Bay 93\'','species'),(651162,53246,'Pseudoalteromonas sp. \'Disko Bay 129\'','species'),(651163,53246,'Pseudoalteromonas sp. \'Disko Bay 178\'','species'),(651164,53246,'Pseudoalteromonas sp. \'Disko Bay 181\'','species'),(651165,53246,'Pseudoalteromonas sp. \'Disko Bay 223\'','species'),(651166,53246,'Pseudoalteromonas sp. \'Disko Bay 70\'','species'),(651167,286,'Pseudomonas sp. \'Disko Bay 116\'','species'),(651168,286,'Pseudomonas sp. \'Disko Bay 123\'','species'),(651169,286,'Pseudomonas sp. \'Disko Bay 22\'','species'),(651170,286,'Pseudomonas sp. \'Disko Bay 23\'','species'),(651171,286,'Pseudomonas sp. \'Disko Bay 28\'','species'),(651172,286,'Pseudomonas sp. \'Disko Bay 31\'','species'),(651173,286,'Pseudomonas sp. \'Disko Bay 32\'','species'),(651174,286,'Pseudomonas sp. \'Disko Bay 45\'','species'),(651175,286,'Pseudomonas sp. \'Disko Bay 61\'','species'),(651176,286,'Pseudomonas sp. \'Disko Bay 69\'','species'),(651177,286,'Pseudomonas sp. \'Disko Bay 78\'','species'),(651178,286,'Pseudomonas sp. \'Disko Bay 79\'','species'),(651179,497,'Psychrobacter sp. \'Disko Bay 120\'','species'),(651180,497,'Psychrobacter sp. \'Disko Bay 207\'','species'),(651181,286,'Pseudomonas sp. \'Disko Bay 18\'','species'),(651182,28223,'Desulfobacula toluolica Tol2','no rank'),(651183,182269,'Aurantimonas manganoxydans','species'),(651184,40685,'Salix elbursensis','species'),(651185,286,'Pseudomonas sp. 32A','species'),(651186,286,'Pseudomonas sp. 33D','species'),(651187,286,'Pseudomonas sp. 47A','species'),(651188,47780,'Carteria sp. KMMCC FC-98','species'),(651189,3052,'Chlamydomonas sp. KMMCC EC-11','species'),(651190,44649,'Chlorococcum sp. KMMCC C-252','species'),(651191,3187,'Nannochloris sp. KMMCC C-106','species'),(651192,3187,'Nannochloris sp. KMMCC C-113','species'),(651193,3187,'Nannochloris sp. KMMCC C-125','species'),(651194,3187,'Nannochloris sp. KMMCC C-166','species'),(651195,3187,'Nannochloris sp. KMMCC C-179','species'),(651196,3187,'Nannochloris sp. KMMCC C-183','species'),(651197,3187,'Nannochloris sp. KMMCC C-192','species'),(651198,3187,'Nannochloris sp. KMMCC C-23','species'),(651199,3187,'Nannochloris sp. KMMCC C-246','species'),(651200,3187,'Nannochloris sp. KMMCC C-275','species'),(651201,3187,'Nannochloris sp. KMMCC C-75','species'),(651202,3187,'Nannochloris sp. KMMCC C-79','species'),(651203,3187,'Nannochloris sp. KMMCC C-93','species'),(651204,3187,'Nannochloris sp. KMMCC C103','species'),(651205,41879,'Pycnococcus sp. KMMCC P-54','species'),(651206,405638,'Nannochloropsis sp. KMMCC EUS-16','species'),(651207,405638,'Nannochloropsis sp. KMMCC EUS-21','species'),(651208,3071,'Chlorella sp. KMMCC C-137','species'),(651209,3071,'Chlorella sp. KMMCC C-178','species'),(651210,3071,'Chlorella sp. KMMCC C-181','species'),(651211,3071,'Chlorella sp. KMMCC C-185','species'),(651212,3071,'Chlorella sp. KMMCC C-235','species'),(651213,3071,'Chlorella sp. KMMCC C-239','species'),(651214,3071,'Chlorella sp. KMMCC C-66','species'),(651215,3071,'Chlorella sp. KMMCC FC-21','species'),(651216,3071,'Chlorella sp. KMMCC FC-43','species'),(651217,3071,'Chlorella sp. KMMCC FC-46','species'),(651218,3071,'Chlorella sp. KMMCC FC-69','species'),(651219,3071,'Chlorella sp. KMMCC FC-91','species'),(651223,1301,'Streptococcus sp. A3','species'),(651224,1386,'Bacillus sp. 4J','species'),(651225,1386,'Bacillus sp. DJ-1C','species'),(651226,1386,'Bacillus sp. G-1','species'),(651227,1386,'Bacillus sp. G-4','species'),(651228,1386,'Bacillus sp. W-1','species'),(651229,1386,'Bacillus sp. W-3','species'),(651230,59753,'Alcanivorax sp. HLSB2','species'),(651231,1386,'Bacillus sp. HLSB174','species'),(651232,1386,'Bacillus sp. HLSB181','species'),(651233,1386,'Bacillus sp. HLSB25','species'),(651234,1386,'Bacillus sp. HLSB264','species'),(651235,1386,'Bacillus sp. HLSB39','species'),(651236,1386,'Bacillus sp. HLSB99','species'),(651237,45667,'Halobacillus sp. HLSB269','species'),(651238,45667,'Halobacillus sp. HLSB41','species'),(651239,45667,'Halobacillus sp. HLSB56','species'),(651240,45667,'Halobacillus sp. HLSB61','species'),(651241,45667,'Halobacillus sp. HLSB90','species'),(651242,57493,'Kocuria sp. HLSB117','species'),(651243,57493,'Kocuria sp. HLSB273','species'),(651244,57499,'Kytococcus sp. HLSB314','species'),(651245,33882,'Microbacterium sp. HLSB285','species'),(651246,1873,'Micromonospora sp. HLSBA37','species'),(651247,44249,'Paenibacillus sp. HLSBA1','species'),(651248,1827,'Rhodococcus sp. HLSB305','species'),(651249,1827,'Rhodococcus sp. HLSBA15','species'),(651250,1827,'Rhodococcus sp. HLSBA34','species'),(651251,74030,'Roseovarius sp. HLSB76','species'),(651252,84593,'Verrucosispora sp. HLSBA35','species'),(651253,33811,'gamma proteobacterium HLSB119','species'),(651254,5581,'Beauveria sp. BCC23107','species'),(651255,45234,'Cordyceps sp. BCC23104','species'),(651256,45234,'Cordyceps sp. BCC23105','species'),(651257,45234,'Cordyceps sp. BCC26300','species'),(651258,43690,'Canarium balansae','species'),(651259,43690,'Canarium oleiferum','species'),(651260,43690,'Canarium whitei','species'),(651261,173688,'Trattinnickia burserifolia','species'),(651264,89443,'fungal sp. U19-SBg3','species'),(651265,89443,'fungal sp. U20-SBg10','species'),(651266,89443,'fungal sp. U63.5-SBg8','species'),(651269,142980,'Hexalectris sp. AHK-2009','species'),(651270,232781,'Agonimia allobata','species'),(651271,146292,'Flakea','genus'),(651272,651271,'Flakea papillata','species'),(651273,499191,'Norovirus Hu/GII.1/03155665/2003/AUS','no rank'),(651274,499191,'Norovirus Hu/GII.1/04113024/2004/AUS','no rank'),(651275,499191,'Norovirus Hu/GII.1/04113825/2004/AUS','no rank'),(651276,499191,'Norovirus Hu/GII.1/04116150/2004/AUS','no rank'),(651277,499191,'Norovirus Hu/GII.1/04144544/2004/AUS','no rank'),(651278,647471,'Norovirus Hu/GII.13/04150102/2004/AUS','no rank'),(651279,490041,'Norovirus Hu/GII.3/02108181/2002/AUS','no rank'),(651280,490041,'Norovirus Hu/GII.3/02115422/2002/AUS','no rank'),(651281,490041,'Norovirus Hu/GII.3/02115428/2002/AUS','no rank'),(651282,490041,'Norovirus Hu/GII.3/02115441/2002/AUS','no rank'),(651283,490041,'Norovirus Hu/GII.3/03157163/2003/AUS','no rank'),(651284,490041,'Norovirus Hu/GII.3/03157169/2003/AUS','no rank'),(651285,490041,'Norovirus Hu/GII.3/04107624/2004/AUS','no rank'),(651286,490041,'Norovirus Hu/GII.3/04155699/2004/AUS','no rank'),(651287,490041,'Norovirus Hu/GII.3/05100687/2004/AUS','no rank'),(651288,490041,'Norovirus Hu/GII.3/05143926/2005/AUS','no rank'),(651289,466152,'environmental samples','no rank'),(651290,651289,'uncultured Singulisphaera sp.','species'),(651291,2745,'Halomonas sp. whb11','species'),(651292,2745,'Halomonas sp. whb14','species'),(651293,2745,'Halomonas sp. whb21','species'),(651294,2745,'Halomonas sp. whb25','species'),(651295,2745,'Halomonas sp. whb28','species'),(651296,2745,'Halomonas sp. whb32','species'),(651297,2745,'Halomonas sp. whb33','species'),(651298,2745,'Halomonas sp. whb34','species'),(651299,2745,'Halomonas sp. whb35','species'),(651300,2745,'Halomonas sp. whb4','species'),(651301,2745,'Halomonas sp. whb43','species'),(651302,2745,'Halomonas sp. whb9','species'),(651303,1372,'Planococcus sp. whb18','species'),(651304,1372,'Planococcus sp. whb24','species'),(651305,469,'Acinetobacter sp. GG2','species'),(651306,47168,'Rhytisma huangshanense','species'),(651307,162266,'Atlantolacerta','genus'),(651308,651307,'Atlantolacerta andreanskyi','species'),(651309,162266,'Anatololacerta','genus'),(651310,651309,'Anatololacerta anatolica','species'),(651311,651309,'Anatololacerta oertzeni','species'),(651312,651309,'Anatololacerta danfordi','species'),(651313,162266,'Apathya','genus'),(651314,651313,'Apathya cappadocica','species'),(651315,162266,'Dalmatolacerta','genus'),(651316,651315,'Dalmatolacerta oxycephala','species'),(651317,162266,'Hellenolacerta','genus'),(651318,651317,'Hellenolacerta graeca','species'),(651319,162266,'Iranolacerta','genus'),(651320,651319,'Iranolacerta brandtii','species'),(651321,428142,'Parvilacerta fraasii','species'),(651322,162266,'Scelarcis','genus'),(651323,651322,'Scelarcis perspicillata','species'),(651324,29278,'Broad host range translational fusion vector pJH2','species'),(651325,63807,'Gyrocarpus americanus subsp. africanus','subspecies'),(651326,63807,'Gyrocarpus americanus subsp. americanus','subspecies'),(651327,63807,'Gyrocarpus americanus subsp. glaber','subspecies'),(651328,13552,'Gyrocarpus angustifolius','species'),(651329,13552,'Gyrocarpus hababensis','species'),(651330,22009,'Hazomalania','genus'),(651331,651330,'Hazomalania voyronii','species'),(651332,13560,'Hernandia beninensis','species'),(651333,13560,'Hernandia bivalvis','species'),(651334,13560,'Hernandia didymantha','species'),(651335,13560,'Hernandia mascarenensis','species'),(651336,13560,'Hernandia nukuhivensis','species'),(651337,13560,'Hernandia stenura','species'),(651338,74945,'Illigera cardiophylla','species'),(651339,74945,'Illigera cava','species'),(651340,74945,'Illigera elegans','species'),(651341,74945,'Illigera madagascariensis','species'),(651342,74945,'Illigera pentaphylla','species'),(651343,74945,'Illigera pierrei','species'),(651344,74945,'Illigera rhodantha','species'),(651345,74945,'Illigera cf. glabra Wen et al. 2133','species'),(651346,74945,'Illigera vespertilio','species'),(651347,81483,'Sparattanthelium tarapotanum','species'),(651348,81483,'Sparattanthelium uncigerum','species'),(651349,379,'Rhizobium sp. SPC RN1','species'),(651350,45284,'Neotyphodium sp. Pnj6106','species'),(651351,45284,'Neotyphodium sp. KH-2010','species'),(651352,45284,'Neotyphodium sp. Pnj6603','species'),(651354,55951,'Grapevine leafroll-associated virus 3 isolate NY1','no rank'),(651355,31713,'Lettuce infectious yellows virus isolate 92','no rank'),(651356,35350,'Apple stem pitting virus PA66','no rank'),(651357,104664,'Indian citrus ringspot virus K1','no rank'),(651358,35288,'Grapevine virus A isolate Is 151','no rank'),(651359,374,'Bradyrhizobium sp. SR43','species'),(651387,3603,'Vitis rupestris x Vitis vinifera','species'),(651388,3603,'Vitis labrusca x Vitis riparia','species'),(651389,2953,'Warnowiaceae','family'),(651390,651389,'Warnowia','genus'),(651419,651389,'Nematodinium','genus'),(651421,651389,'Proterythropsis','genus'),(651424,89443,'fungal sp. FCAS11','species'),(651425,89443,'fungal sp. FCAS122','species'),(651426,89443,'fungal sp. FCAS123','species'),(651427,89443,'fungal sp. FCAS125','species'),(651428,89443,'fungal sp. FCAS129','species'),(651429,89443,'fungal sp. FCAS132','species'),(651430,89443,'fungal sp. FCAS133','species'),(651431,89443,'fungal sp. FCAS20','species'),(651432,89443,'fungal sp. FCAS21','species'),(651433,89443,'fungal sp. FCAS30','species'),(651434,89443,'fungal sp. FCAS31','species'),(651435,89443,'fungal sp. FCAS31a','species'),(651436,89443,'fungal sp. FCAS35','species'),(651437,89443,'fungal sp. FCAS36','species'),(651438,89443,'fungal sp. FCAS40','species'),(651439,89443,'fungal sp. FCAS41','species'),(651440,89443,'fungal sp. FCAS44','species'),(651441,89443,'fungal sp. FCAS50','species'),(651442,89443,'fungal sp. FCAS54','species'),(651443,89443,'fungal sp. FCAS85','species'),(651444,89443,'fungal sp. FCAS87','species'),(651445,89443,'fungal sp. FCAS88','species'),(651446,89443,'fungal sp. FCAS89','species'),(651447,89443,'fungal sp. FCAS9','species'),(651448,89443,'fungal sp. FCAS90','species'),(651449,89443,'fungal sp. FCASAn-2','species'),(651450,651390,'Warnowia sp. BSL-2009a','species'),(651451,651421,'Proterythropsis sp. BSL-2009a','species'),(651452,651419,'Nematodinium sp. BSL-2009a','species'),(651453,32008,'Burkholderia sp. MSHR1554','species'),(651454,35089,'Gregarina diabrotica','species'),(651455,650335,'Colepismatophila watsonae','species'),(651456,188709,'Kosmotoga','genus'),(651457,651456,'Kosmotoga olearia','species'),(651458,650287,'Geneiorhynchus','genus'),(651459,651458,'Geneiorhynchus manifestus','species'),(651460,611792,'Yunganastes','genus'),(651461,158364,'Brachystele','genus'),(651463,13152,'Mindarus sp. 1 CF-2009','species'),(651464,13152,'Mindarus sp. 2 CF-2009','species'),(651465,158360,'Kreodanthus','genus'),(651466,455358,'Balneola sp. YCSA29','species'),(651467,42054,'Chromohalobacter sp. YCSA53','species'),(651468,2745,'Halomonas sp. YCSA44','species'),(651469,2745,'Halomonas sp. YCSA85','species'),(651470,2745,'Halomonas sp. YCSC18','species'),(651471,2745,'Halomonas sp. YCSC23','species'),(651472,2745,'Halomonas sp. YCSC25','species'),(651473,2745,'Halomonas sp. YCSC26','species'),(651474,2745,'Halomonas sp. YCSC9','species'),(651475,2745,'Halomonas sp. YCWA18','species'),(651476,135575,'Idiomarina sp. YCSD81','species'),(651477,135575,'Idiomarina sp. YCWA50','species'),(651478,359337,'Marinimicrobium sp. YCSA41','species'),(651479,2742,'Marinobacter sp. YCSA45-1','species'),(651480,2742,'Marinobacter sp. YCSA7','species'),(651481,2742,'Marinobacter sp. YCSA83','species'),(651482,2742,'Marinobacter sp. YCSC2','species'),(651483,2742,'Marinobacter sp. YCSD45','species'),(651484,2742,'Marinobacter sp. YCSD48','species'),(651485,2742,'Marinobacter sp. YCSD57','species'),(651486,2742,'Marinobacter sp. YCSD58','species'),(651487,2742,'Marinobacter sp. YCSD73-1','species'),(651488,2742,'Marinobacter sp. YXWBB15','species'),(651489,48075,'Marinobacterium sp. YCSD44','species'),(651490,404235,'Maritimibacter sp. YCSD61','species'),(651491,404235,'Maritimibacter sp. YCSD61-1','species'),(651492,245876,'Nitratireductor sp. YCSC5','species'),(651493,583,'Proteus sp. YCSC20','species'),(651494,74030,'Roseovarius sp. YCSD5','species'),(651495,97050,'Ruegeria sp. YCSA50','species'),(651496,51366,'Salinivibrio sp. YCSC15','species'),(651497,51366,'Salinivibrio sp. YCSC27','species'),(651498,662,'Vibrio sp. YCSC4','species'),(651502,186070,'Eleodes obscura','species'),(651506,152839,'Aa calceata','species'),(651507,152839,'Aa leucantha','species'),(651508,78695,'Altensteinia virescens','species'),(651509,79036,'Chloraea reticulata','species'),(651510,62834,'Cranichis longipetiolata','species'),(651511,796867,'Microchilus arietinus','species'),(651512,220569,'Gomphichis crassilabia','species'),(651513,220569,'Gomphichis traceyae','species'),(651514,220569,'Gomphichis valida','species'),(651515,651465,'Kreodanthus simplex','species'),(651516,416636,'Myrosmodes nubigena','species'),(651517,416636,'Myrosmodes paludosa','species'),(651518,220598,'Pelexia maculata','species'),(651519,78840,'Ponthieva villosa','species'),(651520,220571,'Porphyrostachys parviflora','species'),(651521,215223,'Prescottia sp. Hajeckt s.n.','species'),(651522,220556,'Pterichis acuminata','species'),(651523,154544,'Sarcoglottis grandiflora','species'),(651524,426938,'Sauroglossum aurantiacum','species'),(651525,426938,'Sauroglossum corymbosum','species'),(651526,176999,'Stenoptera acuta','species'),(651527,220603,'Stenorrhynchos millei','species'),(651528,220603,'Stenorrhynchos vaginatum','species'),(651533,41955,'Amanita sp. 07053','species'),(651534,41955,'Amanita sp. 07054','species'),(651535,41955,'Amanita sp. 07075','species'),(651536,41955,'Amanita aff. lanei 07020','species'),(651537,41955,'Amanita aff. pantherina 08001','species'),(651539,653190,'Globocephaloides','genus'),(651540,651539,'Globocephaloides affinis','species'),(651541,651539,'Globocephaloides macropodis','species'),(651542,651539,'Globocephaloides trifidospicularis','species'),(651543,35905,'Coprosma grandifolia','species'),(651544,35905,'Coprosma linariifolia','species'),(651545,35905,'Coprosma lucida','species'),(651546,450832,'Coprosma propinqua subsp. propinqua','subspecies'),(651547,208025,'Gentianella chathamica subsp. nemorosa','subspecies'),(651548,490656,'Linum monogynum subsp. monogynum','subspecies'),(651549,57115,'Myoporum obscurum','species'),(651550,98917,'Sporadanthus ferrugineus','species'),(651551,98917,'Sporadanthus traversii','species'),(651552,71606,'Veronica rapensis','species'),(651553,85034,'Haloglycomyces','genus'),(651554,84107,'Paraeggerthella','genus'),(651555,76416,'Bolboschoenus planiculmis','species'),(651557,46334,'Scirpus karuizawensis','species'),(651558,46334,'Scirpus mitsukurianus','species'),(651559,46334,'Scirpus orientalis','species'),(651560,55080,'Brevibacillus nitrificans','species'),(651561,59732,'Chryseobacterium sp. CC-VM-7','species'),(651562,36866,'secondary endosymbiont of Curculio sikkimensis','species'),(651563,690591,'Candidatus Curculioniphilus endosymbiont of Curculio sikkimensis','species'),(651564,690591,'Candidatus Curculioniphilus endosymbiont of Curculio dentipes','species'),(651565,690591,'Candidatus Curculioniphilus endosymbiont of Curculio robustus','species'),(651566,690591,'Candidatus Curculioniphilus endosymbiont of Curculio camelliae','species'),(651567,992,'Flexibacter sp. TG382','species'),(651568,84644,'Labeo pangusia','species'),(651569,5455,'Colletotrichum sp. C1','species'),(651570,114727,'Influenza A virus (A/Liverpool/01/2008(H1N1))','no rank'),(651571,114727,'Influenza A virus (A/Liverpool/02/2008(H1N1))','no rank'),(651572,114727,'Influenza A virus (A/Liverpool/03/2008(H1N1))','no rank'),(651573,114727,'Influenza A virus (A/Liverpool/04/2008(H1N1))','no rank'),(651574,114727,'Influenza A virus (A/Liverpool/05/2008(H1N1))','no rank'),(651575,114727,'Influenza A virus (A/Liverpool/06/2008(H1N1))','no rank'),(651576,114727,'Influenza A virus (A/Liverpool/07/2008(H1N1))','no rank'),(651577,114727,'Influenza A virus (A/Shanghai/37T/2009(H1N1))','no rank'),(651578,114727,'Influenza A virus (A/Shanghai/71T/2009(H1N1))','no rank'),(651579,114727,'Influenza A virus (A/Zhejiang/2/2009(H1N1))','no rank'),(651580,130310,'Human adenovirus 54','no rank'),(651581,9312,'Macropus dorsalis','species'),(651582,192744,'Hyalinobatrachium carlesvilai','species'),(651584,48479,'iron-reducing bacterium enrichment culture clone BH33-168','species'),(651585,48479,'uncultured bacterium pJM6','species'),(651586,765392,'Hylodesmus singaporensis','species'),(651588,681112,'Pseudomarvania aerophytica','species'),(651589,626,'environmental samples','no rank'),(651590,651589,'uncultured Xenorhabdus sp.','species'),(651591,37452,'Bacteroidetes bacterium oral taxon 272','species'),(651609,1654,'Actinomyces sp. oral taxon 180','species'),(651610,469,'Acinetobacter sp. F36','species'),(651611,469,'Acinetobacter sp. F37','species'),(651612,469,'Acinetobacter sp. M11','species'),(651613,357,'Agrobacterium sp. LM1','species'),(651614,283,'Comamonas sp. LF1','species'),(651615,283,'Comamonas sp. LF13','species'),(651616,283,'Comamonas sp. LF14','species'),(651617,547,'Enterobacter sp. F11','species'),(651618,547,'Enterobacter sp. F12','species'),(651619,547,'Enterobacter sp. F5','species'),(651620,547,'Enterobacter sp. F8','species'),(651621,547,'Enterobacter sp. F9','species'),(651622,547,'Enterobacter sp. M19','species'),(651623,33986,'Exiguobacterium sp. L25','species'),(651624,33986,'Exiguobacterium sp. L27','species'),(651625,33986,'Exiguobacterium sp. L32','species'),(651626,1269,'Micrococcus sp. M16','species'),(651627,36866,'Enterobacteriaceae bacterium F25','species'),(651628,3176,'environmental samples','no rank'),(651629,651628,'uncultured Zygnematales','species'),(651630,161755,'Isatis buschiana','species'),(651631,161755,'Isatis cappadocica','species'),(651632,651631,'Isatis cappadocica subsp. besseri','subspecies'),(651633,651631,'Isatis cappadocica subsp. cappadocica','subspecies'),(651634,651631,'Isatis cappadocica subsp. macrocarpa','subspecies'),(651635,651631,'Isatis cappadocica subsp. stenophylla','subspecies'),(651636,651631,'Isatis cappadocica subsp. steveniana','subspecies'),(651637,161755,'Isatis emarginata','species'),(651638,161755,'Isatis gaubae','species'),(651639,161755,'Isatis koeie','species'),(651640,161755,'Isatis koelzii','species'),(651641,161755,'Isatis kotschyana','species'),(651642,161755,'Isatis leuconeura','species'),(651643,161755,'Isatis lusitanica','species'),(651644,161755,'Isatis pachycarpa','species'),(651645,161755,'Isatis raphanifolia','species'),(651646,161755,'Isatis takhtajanii','species'),(651647,161755,'Isatis trachycarpa','species'),(651648,981098,'Pachypterygium','genus'),(651649,651648,'Pachypterygium multicaule','species'),(651650,651648,'Pachypterygium stocksii','species'),(651651,981098,'Sameraria','genus'),(651652,651651,'Sameraria armena','species'),(651653,651651,'Sameraria elegans','species'),(651655,8382,'Amietophrynus','genus'),(651656,8382,'Incilius','genus'),(651658,8382,'Ingerophrynus','genus'),(651659,48479,'uncultured bacterium FLS12','species'),(651660,186818,'Paenisporosarcina','genus'),(651661,120831,'Dyadobacter sp. BZ26','species'),(651662,89966,'Hymenobacter sp. BZ33r','species'),(651663,165697,'Sphingopyxis bauzanensis','species'),(651664,8382,'Phrynoidis','no rank'),(651665,48073,'Microbulbifer sp. KTC-15','species'),(651666,459520,'Neptuniibacter sp. antisso-13','species'),(651667,8382,'Rhinella','genus'),(651668,37296,'Human herpesvirus 8 strain rKSHV.219','no rank'),(651669,8382,'Vandijkophrynus','no rank'),(651670,8382,'Anaxyrus','genus'),(651673,8382,'Pseudepidalea','no rank'),(651674,8382,'Epidalea','genus'),(651675,8382,'Nannophryne','genus'),(651676,8382,'Poyntonophrynus','no rank'),(651678,8382,'Peltophryne','no rank'),(651679,8382,'Rhaebo','no rank'),(651680,8382,'Duttaphrynus','genus'),(651681,651696,'Brycekendrickomyces acaciae','species'),(651682,566457,'Chalastospora ellipsoidea','species'),(651683,566457,'Chalastospora obclavata','species'),(651684,226991,'Cyphellophora eugeniae','species'),(651685,328841,'Dictyosporium strelitziae','species'),(651686,651706,'Haplographium catenatum','species'),(651687,651707,'Lauriomyces bellulus','species'),(651688,651707,'Lauriomyces heliocephalus','species'),(651689,395590,'Zasmidium anthuriicola','species'),(651690,438401,'Trochophora fasciculata','species'),(651691,651728,'Verrucisporota daviesiae','species'),(651692,651728,'Verrucisporota grevilleae','species'),(651693,651728,'Verrucisporota proteacearum','species'),(651694,651730,'Vonarxia vagans','species'),(651695,286656,'Xenostigmina zilleri','species'),(651696,82104,'Brycekendrickomyces','genus'),(651699,169642,'Rubovietnamia','genus'),(651700,41295,'Marispirillum','genus'),(651702,651699,'Rubovietnamia sp. FJM-2009','species'),(651706,47743,'Haplographium','genus'),(651707,194550,'Lauriomyces','genus'),(651708,260545,'Oxysarcodexia varia','species'),(651709,236870,'Sarcophaga aurifrons','species'),(651710,561754,'Sarcophaga australis','species'),(651711,561835,'Sarcophaga beta','species'),(651712,561835,'Sarcophaga bidentata','species'),(651713,561835,'Sarcophaga hardyi','species'),(651714,561845,'Sarcophaga iota','species'),(651715,236870,'Sarcophaga kohla','species'),(651716,561835,'Sarcophaga megafilosia','species'),(651717,561835,'Sarcophaga meiofilosia','species'),(651718,33533,'Chelidonichthys capensis','species'),(651720,30469,'Neotrygon','genus'),(651721,651720,'Neotrygon kuhlii','species'),(651722,30469,'Pteroplatytrygon','genus'),(651723,651722,'Pteroplatytrygon violacea','species'),(651724,86376,'Taeniura meyeni','species'),(651728,93134,'Verrucisporota','genus'),(651729,66611,'mitosporic Chaetothyriaceae','no rank'),(651730,651729,'Vonarxia','genus'),(651733,1330524,'Salivirus NG-J1','no rank'),(651735,45292,'Massarina sp. BR386','species'),(651736,45426,'Ascomycota sp. BR522','species'),(651737,45426,'Ascomycota sp. BR550','species'),(651738,45426,'Ascomycota sp. BR439','species'),(651739,45426,'Ascomycota sp. BR488','species'),(651740,136843,'Pseudomonas cedrina','species'),(651741,82856,'Calicotyle sp. EMP-2009','species'),(651742,92203,'Capsala sp. 1 EMP-2009','species'),(651743,92203,'Capsala sp. 2 EMP-2009','species'),(651744,555978,'Dermophthirius sp. EMP-2009','species'),(651745,181599,'Neobenedenia sp. EMP-2009','species'),(651746,555977,'Pseudoleptobothrium sp. EMP-2009','species'),(651747,92209,'Tristoma sp. EMP-2009','species'),(651748,66789,'Udonella sp. EMP-2009','species'),(651749,651755,'Acanthocotyle','genus'),(651750,651749,'Acanthocotyle sp. EMP-2009','species'),(651751,66919,'Macrophyllida','genus'),(651752,651751,'Macrophyllida sp. EMP-2009','species'),(651753,66919,'Mediavagina','genus'),(651754,651753,'Mediavagina sp. EMP-2009','species'),(651755,37844,'Acanthocotylidae','family'),(651756,651770,'Capsalidae sp. 1 EMP-2009','species'),(651757,651770,'Capsalidae sp. 2 EMP-2009','species'),(651758,651770,'Capsalidae sp. 3 EMP-2009','species'),(651759,651770,'Capsalidae sp. 4 EMP-2009','species'),(651760,651770,'Capsalidae sp. 5 EMP-2009','species'),(651761,651769,'Amphibdellatidae sp. EMP-2009','species'),(651762,651771,'Calceostomatidae sp. EMP-2009','species'),(651763,651772,'Dactylogyridae sp. EMP-2009','species'),(651764,651770,'Trochopodinae sp. 1 EMP-2009','species'),(651765,651770,'Trochopodinae sp. 2 EMP-2009','species'),(651766,651770,'Trochopodinae sp. 3 EMP-2009','species'),(651767,651770,'Trochopodinae sp. 4 EMP-2009','species'),(651768,651770,'Trochopodinae sp. 5 EMP-2009','species'),(651769,37844,'Amphibdellatidae','family'),(651770,66919,'unclassified Capsalidae','no rank'),(651771,431973,'unclassified Calceostomatidae','no rank'),(651772,116933,'unclassified Dactylogyridae','no rank'),(651773,66921,'Benedenia acanthopagri','species'),(651774,66921,'Benedenia anticavaginata','species'),(651775,66921,'Benedenia sciaenae','species'),(651776,66921,'Benedenia sekii','species'),(651777,92203,'Capsala laevis','species'),(651779,92203,'Capsala pricei','species'),(651780,172578,'Dendromonocotyle bradsmithi','species'),(651781,555978,'Dermophthirius penneri','species'),(651782,66761,'Encotyllabe caranxi','species'),(651783,66924,'Entobdella stenolepis','species'),(651784,92209,'Tristoma coccineum','species'),(651785,66919,'Benedeniella','genus'),(651786,651785,'Benedeniella posterocolpa','species'),(651787,66919,'Capsaloides','genus'),(651788,651787,'Capsaloides magnaspinosus','species'),(651789,66919,'Dioncopseudobenedenia','genus'),(651790,651789,'Dioncopseudobenedenia kala','species'),(651791,66919,'Interniloculus','genus'),(651792,651791,'Interniloculus chilensis','species'),(651793,66919,'Listrocephalos','genus'),(651794,651793,'Listrocephalos corona','species'),(651795,651793,'Listrocephalos kearni','species'),(651796,66919,'Megalobenedenia','genus'),(651797,651796,'Megalobenedenia helicoleni','species'),(651798,54584,'Microcotyloides','genus'),(651799,651798,'Microcotyloides incisa','species'),(651800,66919,'Nasicola','genus'),(651801,651800,'Nasicola klawei','species'),(651802,66919,'Neoentobdella','genus'),(651803,651802,'Neoentobdella australis','species'),(651804,651802,'Neoentobdella diadema','species'),(651805,651802,'Neoentobdella natans','species'),(651806,651802,'Neoentobdella taiwanensis','species'),(651807,280756,'Sapovirus HuSV/Graz1561/2008/Austria','no rank'),(651808,333946,'Scuticociliatia sp. 516','species'),(651809,80812,'Phaselicystidaceae','family'),(651810,651809,'Phaselicystis','genus'),(651811,66919,'Nitzschia','genus'),(651812,66919,'Pseudonitzschia','genus'),(651813,651811,'Nitzschia sturionis','species'),(651814,651812,'Pseudonitzschia uku','species'),(651815,110808,'Bythinella hansboetersi','species'),(651816,1386,'Bacillus sp. AY1','species'),(651817,1386,'Bacillus sp. BGJ4','species'),(651818,1386,'Bacillus sp. CFG11','species'),(651819,1386,'Bacillus sp. CGJ1','species'),(651820,1386,'Bacillus sp. GJ9','species'),(651821,1386,'Bacillus sp. AR1(2009)','species'),(651822,508677,'Synergistetes bacterium SGP1','species'),(651823,117744,'Flavobacteria bacterium HMD1033','species'),(651824,117744,'Flavobacteria bacterium HMD1041','species'),(651825,117744,'Flavobacteria bacterium HMD1051','species'),(651826,1386,'Bacillus sp. nB3','species'),(651827,1386,'Bacillus sp. nC4','species'),(651828,1386,'Bacillus sp. nD1','species'),(651829,44249,'Paenibacillus sp. nC2','species'),(651830,286,'Pseudomonas sp. fC1','species'),(651831,570,'Klebsiella sp. SP-BA','species'),(651832,37616,'Leishmania lindenbergi','species'),(651833,29278,'Cloning vector pG003','species'),(651834,29278,'Cloning vector pG005','species'),(651835,29278,'Cloning vector pH2GW7','species'),(651836,29278,'Cloning vector pG006','species'),(651837,5260,'Melampsora euonymi-caprearum','species'),(651838,198651,'Caeoma sp. Iran 13518 F','species'),(651839,1386,'Bacillus sp. Y-6','species'),(651840,3569,'Dianthus gredensis','species'),(651841,581588,'Pammene albuginana','species'),(651842,27492,'Myrmica sp. GJ-2009','species'),(651843,357,'Agrobacterium sp. Iso5','species'),(651844,357,'Agrobacterium sp. Iso6','species'),(651845,1386,'Bacillus sp. Iso7','species'),(651846,286,'Pseudomonas sp. Iso2','species'),(651847,286,'Pseudomonas sp. Iso3','species'),(651848,286,'Pseudomonas sp. Iso4','species'),(651849,62104,'Pseudomonas sp. enrichment culture clone Iso1','species'),(651850,507079,'Ophthalmopsylla kiritschenkoi','species'),(651851,507079,'Ophthalmopsylla volgensis','species'),(651852,507079,'Ophthalmopsylla extrema','species'),(651853,2053,'Gordonia sp. S14-10','species'),(651854,511352,'Huananpotamon chongrenense','species'),(651855,160428,'Tiwaripotamon','genus'),(651856,651855,'Tiwaripotamon pingguoense','species'),(651857,128512,'Lucerapex','genus'),(651859,473609,'Gemmuloborsonia moosai','species'),(651860,473609,'Gemmuloborsonia neocaledonica','species'),(651861,473609,'Gemmuloborsonia sp. NP-2009','species'),(651862,651857,'Lucerapex sp. NP-2009','species'),(651863,71620,'Rimicaris kairei','species'),(651864,613,'Serratia sp. XRK6','species'),(651865,1716,'Corynebacterium sp. 1119','species'),(651866,150247,'Anoxybacillus eryuanensis','species'),(651867,59732,'Chryseobacterium sp. HMC6043','species'),(651868,89966,'Hymenobacter sp. HMD1024','species'),(651869,84567,'Pedobacter yonginense','species'),(651870,84567,'Pedobacter sp. HMD1003','species'),(651871,84567,'Pedobacter sp. HMD1013','species'),(651872,84567,'Pedobacter sp. HMD1015','species'),(651873,84567,'Pedobacter sp. HMD1016','species'),(651874,188143,'Enterovibrio sp. HDEN22','species'),(651875,188143,'Enterovibrio sp. HDEP1','species'),(651876,188143,'Enterovibrio sp. HDEP3','species'),(651877,188143,'Enterovibrio sp. HDEP4','species'),(651878,478070,'Labrenzia sp. HDEN17','species'),(651879,48073,'Microbulbifer sp. HDEP36','species'),(651880,265,'Paracoccus sp. HDEP23','species'),(651881,286,'Pseudomonas sp. HDEN24','species'),(651882,258255,'Pseudovibrio sp. HDEN16','species'),(651883,258255,'Pseudovibrio sp. HDEP34','species'),(651884,2433,'Roseobacter sp. HDEN5','species'),(651885,97050,'Ruegeria sp. HDEN10','species'),(651886,97050,'Ruegeria sp. HDEN11','species'),(651887,97050,'Ruegeria sp. HDEN13','species'),(651888,97050,'Ruegeria sp. HDEN19','species'),(651889,97050,'Ruegeria sp. HDEN2','species'),(651890,97050,'Ruegeria sp. HDEN23','species'),(651891,97050,'Ruegeria sp. HDEN25','species'),(651892,97050,'Ruegeria sp. HDEN26','species'),(651893,97050,'Ruegeria sp. HDEN3','species'),(651894,97050,'Ruegeria sp. HDEN30','species'),(651895,97050,'Ruegeria sp. HDEN4','species'),(651896,97050,'Ruegeria sp. HDEN7','species'),(651897,97050,'Ruegeria sp. HDEN8','species'),(651898,97050,'Ruegeria sp. HDEN9','species'),(651899,97050,'Ruegeria sp. HDEP12','species'),(651900,97050,'Ruegeria sp. HDEP38','species'),(651901,51366,'Salinivibrio sp. HDEN12','species'),(651902,263377,'Salipiger sp. HDEP24','species'),(651903,263377,'Salipiger sp. HDEP25','species'),(651904,263377,'Salipiger sp. HDEP26','species'),(651905,263377,'Salipiger sp. HDEP30','species'),(651906,97050,'Silicibacter sp. HDEN1','species'),(651907,97050,'Silicibacter sp. HDEN15','species'),(651908,97050,'Silicibacter sp. HDEN31','species'),(651909,97050,'Silicibacter sp. HDEN6','species'),(651910,314672,'Spongiobacter sp. HDEP15','species'),(651911,1279,'Staphylococcus sp. HDEP37','species'),(651912,152161,'Stappia sp. HDEN14','species'),(651913,152161,'Stappia sp. HDEN28','species'),(651914,137583,'Thalassomonas sp. HDEP11','species'),(651915,137583,'Thalassomonas sp. HDEP9','species'),(651916,662,'Vibrio sp. HDEN18','species'),(651917,662,'Vibrio sp. HDEN20','species'),(651918,662,'Vibrio sp. HDEN21','species'),(651919,662,'Vibrio sp. HDEN27','species'),(651920,662,'Vibrio sp. HDEN29','species'),(651921,662,'Vibrio sp. HDEP10','species'),(651922,662,'Vibrio sp. HDEP13','species'),(651923,662,'Vibrio sp. HDEP14','species'),(651924,662,'Vibrio sp. HDEP16','species'),(651925,662,'Vibrio sp. HDEP17','species'),(651926,662,'Vibrio sp. HDEP18','species'),(651927,662,'Vibrio sp. HDEP19','species'),(651928,662,'Vibrio sp. HDEP2','species'),(651929,662,'Vibrio sp. HDEP20','species'),(651930,662,'Vibrio sp. HDEP21','species'),(651931,662,'Vibrio sp. HDEP22','species'),(651932,662,'Vibrio sp. HDEP27','species'),(651933,662,'Vibrio sp. HDEP28','species'),(651934,662,'Vibrio sp. HDEP29','species'),(651935,662,'Vibrio sp. HDEP31','species'),(651936,662,'Vibrio sp. HDEP32','species'),(651937,662,'Vibrio sp. HDEP33','species'),(651938,662,'Vibrio sp. HDEP35','species'),(651939,662,'Vibrio sp. HDEP39','species'),(651940,662,'Vibrio sp. HDEP5','species'),(651941,662,'Vibrio sp. HDEP6','species'),(651942,662,'Vibrio sp. HDEP7','species'),(651943,662,'Vibrio sp. HDEP8','species'),(651951,374,'Bradyrhizobium sp. SEMIA 6154','species'),(651952,374,'Bradyrhizobium sp. SEMIA 6439','species'),(651954,68287,'Mesorhizobium sp. SEMIA 3012','species'),(651955,68287,'Mesorhizobium sp. SEMIA 6392','species'),(651956,379,'Rhizobium sp. SEMIA 2051','species'),(651957,379,'Rhizobium sp. SEMIA 6423','species'),(651958,1386,'Bacillus sp. CAU 54-1-2','species'),(651959,27372,'Acaulospora delicata','species'),(651960,27372,'Acaulospora sp. CU141','species'),(651961,144514,'Archaeospora sp. IN216B','species'),(651964,27375,'Entrophospora sp. BHRRA-2009a','species'),(651965,27375,'Entrophospora sp. CL283','species'),(651966,4875,'Glomus globiferum','species'),(651967,4875,'Glomus sp. BRRA-2009a','species'),(651968,4875,'Glomus insculptum','species'),(651976,4875,'Glomus tortuosum','species'),(651977,144537,'Paraglomus sp. NI116B','species'),(651979,114727,'Influenza A virus (A/Kaluga/01/2009(H1N1))','no rank'),(651980,114727,'Influenza A virus (A/Moscow/03/2009(H1N1))','no rank'),(651981,547,'Enterobacter sp. LCR75','species'),(651982,290665,'Catops coracinus','species'),(651983,290665,'Catops morio','species'),(651984,290665,'Catops neglectus','species'),(651985,290665,'Catops nigrita','species'),(651986,290665,'Catops subfuscus','species'),(651987,290665,'Catops tristis','species'),(651988,290665,'Catops westi','species'),(651989,144794,'Sciodrepoides','genus'),(651990,651989,'Sciodrepoides watsoni','species'),(651991,29278,'Allelic replacement vector pMQ236','species'),(651992,651989,'Sciodrepoides fumatus','species'),(651993,651989,'Sciodrepoides alpestris','species'),(651994,352772,'Influenza A virus (A/chicken/New Jersey/4236-18/1993(H11N3))','no rank'),(651995,119220,'Influenza A virus (A/duck/New York/492652/2007(H5N2))','no rank'),(651997,129772,'Influenza A virus (A/guinea fowl/New York/26410-17/1995(H11N9))','no rank'),(651998,114727,'Influenza A virus (A/mallard/Maryland/13/2003(H1N1))','no rank'),(651999,102801,'Influenza A virus (A/mallard/Maryland/190/2001(H10N7))','no rank'),(652000,102801,'Influenza A virus (A/mallard/Maryland/209/2001(H10N7))','no rank'),(652001,102801,'Influenza A virus (A/mallard/Maryland/214/2001(H10N7))','no rank'),(652002,114731,'Influenza A virus (A/mallard/Maryland/235/2001(H2N3))','no rank'),(652003,114731,'Influenza A virus (A/mallard/Maryland/320/2003(H2N3))','no rank'),(652004,114731,'Influenza A virus (A/mallard/Maryland/333/2003(H2N3))','no rank'),(652005,114731,'Influenza A virus (A/mallard/Maryland/338/2003(H2N3))','no rank'),(652006,129772,'Influenza A virus (A/mallard/Maryland/439/2002(H11N9))','no rank'),(652007,129772,'Influenza A virus (A/mallard/Maryland/538/2002(H11N9))','no rank'),(652008,129772,'Influenza A virus (A/mallard/Minnesota/249/2000(H11N9))','no rank'),(652009,119218,'Influenza A virus (A/ruddy turnstone/Delaware/752/2006(H7N7))','no rank'),(652010,119218,'Influenza A virus (A/ruddy turnstone/Delaware/892/2006(H7N7))','no rank'),(652011,119214,'Influenza A virus (A/ruddy turnstone/New Jersey/563/2006(H7N2))','no rank'),(652012,114727,'Influenza A virus (A/unknown/New York/1971-40/1998(H1N1))','no rank'),(652013,35823,'Arthrospira erdosensis','species'),(652014,473609,'Gemmuloborsonia clandestina','species'),(652015,35823,'Arthrospira jenneri','species'),(652016,29278,'Expression vector pBJS001','species'),(652017,57494,'Nesterenkonia sp. AN1','species'),(652018,195229,'Hylochares','genus'),(652019,652018,'Hylochares cruentatus','species'),(652020,118562,'Arthrospira platensis Erdos-DD','no rank'),(652021,118562,'Arthrospira platensis NJ 1999','no rank'),(652022,652013,'Arthrospira erdosensis EB 9601','no rank'),(652023,652015,'Arthrospira jenneri EB 9604','no rank'),(652024,129910,'Arthrospira maxima BJ 2000','no rank'),(652025,399061,'Parthenopea vulcanophila','species'),(652026,5052,'Aspergillus sp. F-3','species'),(652027,566457,'Chalastospora gossypii','species'),(652028,378065,'Mycopappus aceris','species'),(652029,5296,'Puccinia helianthi','species'),(652030,5263,'Uromyces ciceris-arietini','species'),(652031,5263,'Uromyces sp. EB-19','species'),(652032,45234,'Cordyceps cf. takaomontana BCC28612','species'),(652033,45234,'Cordyceps ninchukispora','species'),(652034,45234,'Cordyceps sp. BCC12807','species'),(652035,45234,'Cordyceps sp. BCC12839','species'),(652036,45234,'Cordyceps sp. BCC14096','species'),(652037,45234,'Cordyceps sp. BCC14567','species'),(652038,45234,'Cordyceps sp. BCC15603','species'),(652039,45234,'Cordyceps sp. BCC22921','species'),(652040,45234,'Cordyceps sp. BCC28581','species'),(652041,45234,'Cordyceps sp. BCC28582','species'),(652042,45234,'Cordyceps sp. BCC28584','species'),(652043,45234,'Cordyceps sp. BCC28585','species'),(652044,45234,'Cordyceps sp. BCC28609','species'),(652045,45234,'Cordyceps sp. BCC28795','species'),(652046,150360,'Gibellula sp. BCC02757','species'),(652047,150360,'Gibellula sp. BCC14505','species'),(652048,150366,'Akanthomyces aculeatus','species'),(652049,150366,'Akanthomyces koratensis','species'),(652050,150366,'Akanthomyces websteri','species'),(652051,412764,'Spathaspora sp. RMC-2009a','species'),(652052,43668,'Brachybacterium sp. MSA21','species'),(652053,331400,'Atergatis laevigatus','species'),(652054,483406,'Pilumnus vespertilio','species'),(652055,84664,'Trapezia guttata','species'),(652056,84664,'Trapezia tigrina','species'),(652057,1883,'Streptomyces sp. SD1-4','species'),(652058,84663,'Calocarcinus','genus'),(652059,652058,'Calocarcinus africanus','species'),(652061,652058,'Calocarcinus crosnieri','species'),(652062,6779,'Cymo','genus'),(652063,652062,'Cymo melanodactylus','species'),(652064,652085,'Domecia','genus'),(652065,652064,'Domecia acanthophora','species'),(652066,652083,'Hypothalassia','genus'),(652067,652066,'Hypothalassia armata','species'),(652068,84663,'Philippicarcinus','genus'),(652069,652068,'Philippicarcinus oviformis','species'),(652070,84663,'Quadrella','genus'),(652071,652070,'Quadrella coronata','species'),(652072,652070,'Quadrella maculosa','species'),(652073,652070,'Quadrella serenei','species'),(652074,652087,'Tanaocheles','genus'),(652075,652074,'Tanaocheles bidentata','species'),(652076,652088,'Tetralia','genus'),(652077,652076,'Tetralia cavimana','species'),(652078,652076,'Tetralia glaberrima','species'),(652079,652076,'Tetralia nigrolineata','species'),(652080,652088,'Tetraloides','genus'),(652081,652080,'Tetraloides nigrifrons','species'),(652082,116706,'Eriphioidea','superfamily'),(652083,652082,'Hypothalassiidae','family'),(652084,116706,'Trapezioidea','superfamily'),(652085,652084,'Domeciidae','family'),(652086,116706,'Pilumnoidea','superfamily'),(652087,652086,'Tanaochelidae','family'),(652088,652084,'Tetraliidae','family'),(652089,642,'Aeromonas sp. CE-2','species'),(652090,469,'Acinetobacter sp. PP-2','species'),(652091,182709,'Oceanobacillus sp. Sj-1','species'),(652092,226,'Alteromonas sp. 0444','species'),(652093,75687,'Neptunomonas sp. 0536','species'),(652094,118562,'Arthrospira platensis EB 9602','no rank'),(652095,231509,'Rhodotorula sp. YSAR7','species'),(652096,29901,'Mrakia sp. YSAR14','species'),(652097,72232,'Isaria sp. Lo','species'),(652098,116958,'Transversotrema cabrarum','species'),(652101,116958,'Transversotrema sp. 1 JAH-2009','species'),(652102,116958,'Transversotrema sp. 2 JAH-2009','species'),(652103,1076,'Rhodopseudomonas palustris DX-1','no rank'),(652104,12465,'Barley yellow mosaic virus isolate Yancheng','no rank'),(652105,41459,'Sweet potato mild mottle virus isolate Salazar','no rank'),(652106,40666,'Ryegrass mosaic virus isolate Danish','no rank'),(652108,85652,'Nudaurelia capensis beta virus isolate South Africa','no rank'),(652109,44562,'Pothos latent virus isolate pigeonpea','no rank'),(652110,146762,'Oat chlorotic stunt virus isolate United Kingdom','no rank'),(652111,11986,'Carnation mottle virus isolate Shanghai','no rank'),(652112,130201,'Tricoma sp. 1 CYC-2009','species'),(652113,130201,'Tricoma sp. 2 CYC-2009','species'),(652114,130202,'Desmoscolex sp. 1 CYC-2009','species'),(652115,130202,'Desmoscolex sp. 2 CYC-2009','species'),(652116,130200,'Greeffiella','genus'),(652117,652116,'Greeffiella sp. CYC-2009','species'),(652118,130200,'Paratricoma','genus'),(652119,652118,'Paratricoma sp. 1 CYC-2009','species'),(652121,4107,'Solanum angustifolium','species'),(652122,4107,'Solanum davisense','species'),(652123,4107,'Solanum fructo-tecto','species'),(652124,4107,'Solanum grayi','species'),(652125,4107,'Solanum heterodoxum','species'),(652126,4107,'Solanum johnstonii','species'),(652127,4107,'Solanum lumholtzianum','species'),(652128,4107,'Solanum sendtnerianum','species'),(652129,4107,'Solanum sp. Elder 46','species'),(652130,4107,'Solanum tenuipes','species'),(652131,4107,'Solanum tribulosum','species'),(652132,98708,'Pericallis hybrida','species'),(652137,39523,'Camassia angusta','species'),(652138,39523,'Camassia howellii','species'),(652139,49707,'Camassia leichtlinii subsp. leichtlinii','subspecies'),(652140,49707,'Camassia leichtlinii subsp. suksdorfii','subspecies'),(652141,205718,'Camassia quamash subsp. azurea','subspecies'),(652142,205718,'Camassia quamash subsp. breviflora','subspecies'),(652143,205718,'Camassia quamash subsp. intermedia','subspecies'),(652144,205718,'Camassia quamash subsp. linearis','subspecies'),(652145,205718,'Camassia quamash subsp. maxima','subspecies'),(652146,205718,'Camassia quamash subsp. quamash','subspecies'),(652147,205718,'Camassia quamash subsp. utahensis','subspecies'),(652148,205718,'Camassia quamash subsp. walpolei','subspecies'),(652149,39523,'Camassia sp. Fishbein 6111','species'),(652150,703530,'Hastingsia','genus'),(652151,652150,'Hastingsia alba','species'),(652152,652150,'Hastingsia bracteosa','species'),(652153,4685,'Asparagus neglectus','species'),(652154,29620,'Vandenboschia collariata','species'),(652156,50375,'Fusicladium sicilianum','species'),(652157,82105,'Cladophialophora matsushimae','species'),(652158,158045,'Phaeomoniella sp. DC2099','species'),(652159,158045,'Phaeomoniella sp. DC2151','species'),(652160,158045,'Phaeomoniella sp. DC3046','species'),(652161,158045,'Phaeomoniella sp. DC3091','species'),(652162,158045,'Phaeomoniella sp. 11126','species'),(652163,158045,'Phaeomoniella sp. 11137','species'),(652164,158045,'Phaeomoniella sp. 11146','species'),(652165,57484,'Rhizosphaera sp. 11148','species'),(652166,158045,'Phaeomoniella sp. 11154','species'),(652167,158045,'Phaeomoniella sp. 11158','species'),(652168,158045,'Phaeomoniella sp. 11162','species'),(652169,158045,'Phaeomoniella sp. 11163','species'),(652170,158045,'Phaeomoniella sp. 11164','species'),(652171,158045,'Phaeomoniella sp. 11184','species'),(652172,158045,'Phaeomoniella sp. 11185','species'),(652173,158045,'Phaeomoniella sp. 11214','species'),(652174,158045,'Phaeomoniella sp. 11222','species'),(652175,158045,'Phaeomoniella sp. 11241','species'),(652176,158045,'Phaeomoniella sp. 11247','species'),(652177,158045,'Phaeomoniella sp. 11263','species'),(652178,158045,'Phaeomoniella sp. 11265','species'),(652179,158045,'Phaeomoniella sp. 11272','species'),(652180,158045,'Phaeomoniella sp. 11283','species'),(652181,158045,'Phaeomoniella sp. 11295','species'),(652182,158045,'Phaeomoniella sp. 11315','species'),(652183,158045,'Phaeomoniella sp. 11316','species'),(652184,158045,'Phaeomoniella sp. 11322','species'),(652185,158045,'Phaeomoniella sp. 11333','species'),(652186,158045,'Phaeomoniella sp. 11335','species'),(652187,158045,'Phaeomoniella sp. 11336','species'),(652188,158045,'Phaeomoniella sp. 11345','species'),(652189,37463,'Phoma sp. 11360','species'),(652190,150498,'Sordariomycetes sp. DC003','species'),(652191,209473,'Dothideomycetes sp. DC006','species'),(652192,150498,'Sordariomycetes sp. DC010','species'),(652193,150498,'Sordariomycetes sp. DC012','species'),(652194,150231,'Pezizomycotina sp. DC013','species'),(652195,209473,'Dothideomycetes sp. DC020','species'),(652196,150498,'Sordariomycetes sp. DC052','species'),(652197,159638,'Leotiomycetes sp. DC1014','species'),(652198,150498,'Sordariomycetes sp. DC2023','species'),(652199,652430,'Pezizomycetes sp. DC2025','species'),(652200,652430,'Pezizomycetes sp. DC2026','species'),(652201,150231,'Pezizomycotina sp. DC2051','species'),(652202,150231,'Pezizomycotina sp. DC2052','species'),(652203,209473,'Dothideomycetes sp. DC2054','species'),(652204,652430,'Pezizomycetes sp. DC2055','species'),(652205,652430,'Pezizomycetes sp. DC2065','species'),(652206,159638,'Leotiomycetes sp. DC2068','species'),(652207,652430,'Pezizomycetes sp. DC2069','species'),(652208,652430,'Pezizomycetes sp. DC2087','species'),(652209,652430,'Pezizomycetes sp. DC2090','species'),(652210,150498,'Sordariomycetes sp. DC2118','species'),(652211,150498,'Sordariomycetes sp. DC2119','species'),(652212,652430,'Pezizomycetes sp. DC2142','species'),(652213,652430,'Pezizomycetes sp. DC2143','species'),(652214,652430,'Pezizomycetes sp. DC2145','species'),(652215,652430,'Pezizomycetes sp. DC2153','species'),(652216,150498,'Sordariomycetes sp. DC2156','species'),(652217,652430,'Pezizomycetes sp. DC2160','species'),(652218,209473,'Dothideomycetes sp. DC2167','species'),(652219,652430,'Pezizomycetes sp. DC2168','species'),(652220,209473,'Dothideomycetes sp. DC2178','species'),(652221,652430,'Pezizomycetes sp. DC2179','species'),(652222,209473,'Dothideomycetes sp. DC2296','species'),(652223,159638,'Leotiomycetes sp. DC2361','species'),(652224,150498,'Sordariomycetes sp. DC2362','species'),(652225,150498,'Sordariomycetes sp. DC2381','species'),(652226,652430,'Pezizomycetes sp. DC2408','species'),(652227,209473,'Dothideomycetes sp. DC2410','species'),(652228,652430,'Pezizomycetes sp. DC2428','species'),(652229,150498,'Sordariomycetes sp. DC2456','species'),(652230,150498,'Sordariomycetes sp. DC2458','species'),(652231,150498,'Sordariomycetes sp. DC2504','species'),(652232,209473,'Dothideomycetes sp. DC2611','species'),(652233,652430,'Pezizomycetes sp. DC2618','species'),(652234,159638,'Leotiomycetes sp. DC3062','species'),(652235,209473,'Dothideomycetes sp. DC3081','species'),(652236,150498,'Sordariomycetes sp. DC345','species'),(652237,159638,'Leotiomycetes sp. DC392','species'),(652238,159638,'Leotiomycetes sp. DC419','species'),(652239,159638,'Leotiomycetes sp. DC420','species'),(652240,151555,'Eurotiomycetes sp. DC460','species'),(652241,151555,'Eurotiomycetes sp. DC461','species'),(652242,151555,'Eurotiomycetes sp. DC482','species'),(652243,151555,'Eurotiomycetes sp. DC483','species'),(652244,151555,'Eurotiomycetes sp. DC485','species'),(652245,151555,'Eurotiomycetes sp. DC492','species'),(652246,159638,'Leotiomycetes sp. DC634','species'),(652247,150498,'Sordariomycetes sp. 11032','species'),(652248,150498,'Sordariomycetes sp. 11035','species'),(652249,209473,'Dothideomycetes sp. 11042','species'),(652250,209473,'Dothideomycetes sp. 11044','species'),(652251,209473,'Dothideomycetes sp. 11045','species'),(652252,209473,'Dothideomycetes sp. 11047','species'),(652253,209473,'Dothideomycetes sp. 11048','species'),(652254,209473,'Dothideomycetes sp. 11050','species'),(652255,209473,'Dothideomycetes sp. 11051','species'),(652256,209473,'Dothideomycetes sp. 11054','species'),(652257,209473,'Dothideomycetes sp. 11055','species'),(652258,652430,'Pezizomycetes sp. 11056','species'),(652259,209473,'Dothideomycetes sp. 11057','species'),(652260,150498,'Sordariomycetes sp. 11060','species'),(652261,209473,'Dothideomycetes sp. 11061','species'),(652262,209473,'Dothideomycetes sp. 11068','species'),(652263,652430,'Pezizomycetes sp. 11069','species'),(652264,652430,'Pezizomycetes sp. 11070','species'),(652265,652430,'Pezizomycetes sp. 11071','species'),(652266,150498,'Sordariomycetes sp. 11072','species'),(652267,150498,'Sordariomycetes sp. 11074','species'),(652268,150498,'Sordariomycetes sp. 11075','species'),(652269,150498,'Sordariomycetes sp. 11076','species'),(652270,150498,'Sordariomycetes sp. 11077','species'),(652271,150498,'Sordariomycetes sp. 11078','species'),(652272,209473,'Dothideomycetes sp. 11081','species'),(652273,209473,'Dothideomycetes sp. 11086','species'),(652274,209473,'Dothideomycetes sp. 11087','species'),(652275,209473,'Dothideomycetes sp. 11089','species'),(652276,209473,'Dothideomycetes sp. 11089.1','species'),(652277,150498,'Sordariomycetes sp. 11091','species'),(652278,150498,'Sordariomycetes sp. 11093','species'),(652279,150498,'Sordariomycetes sp. 11094','species'),(652280,150498,'Sordariomycetes sp. 11095','species'),(652281,150498,'Sordariomycetes sp. 11097','species'),(652282,209473,'Dothideomycetes sp. 11099','species'),(652283,150498,'Sordariomycetes sp. 11107','species'),(652284,209473,'Dothideomycetes sp. 11108','species'),(652285,209473,'Dothideomycetes sp. 11109','species'),(652286,209473,'Dothideomycetes sp. 11111','species'),(652287,150498,'Sordariomycetes sp. 11112','species'),(652288,150498,'Sordariomycetes sp. 11114','species'),(652289,209473,'Dothideomycetes sp. 11116','species'),(652290,150498,'Sordariomycetes sp. 11118','species'),(652291,150498,'Sordariomycetes sp. 11119','species'),(652292,150231,'Pezizomycotina sp. 11120','species'),(652293,150498,'Sordariomycetes sp. 11122','species'),(652294,652430,'Pezizomycetes sp. 11123','species'),(652295,209473,'Dothideomycetes sp. 11127','species'),(652296,209473,'Dothideomycetes sp. 11130','species'),(652297,209473,'Dothideomycetes sp. 11131.1','species'),(652298,209473,'Dothideomycetes sp. 11131.2','species'),(652299,209473,'Dothideomycetes sp. 11133','species'),(652300,159638,'Leotiomycetes sp. 11134','species'),(652301,150498,'Sordariomycetes sp. 11135','species'),(652302,150498,'Sordariomycetes sp. 11138','species'),(652303,209473,'Dothideomycetes sp. 11139','species'),(652304,209473,'Dothideomycetes sp. 11140','species'),(652305,209473,'Dothideomycetes sp. 11141','species'),(652306,150231,'Pezizomycotina sp. 11142','species'),(652307,209473,'Dothideomycetes sp. 11143','species'),(652308,209473,'Dothideomycetes sp. 11144','species'),(652309,209473,'Dothideomycetes sp. 11147','species'),(652310,209473,'Dothideomycetes sp. 11152','species'),(652311,209473,'Dothideomycetes sp. 11153','species'),(652312,150498,'Sordariomycetes sp. 11155','species'),(652313,159638,'Leotiomycetes sp. 11160','species'),(652314,150498,'Sordariomycetes sp. 11165','species'),(652315,209473,'Dothideomycetes sp. 11166','species'),(652316,652430,'Pezizomycetes sp. 11167','species'),(652317,652430,'Pezizomycetes sp. 11168','species'),(652318,652430,'Pezizomycetes sp. 11170','species'),(652319,652430,'Pezizomycetes sp. 11171','species'),(652320,652430,'Pezizomycetes sp. 11172','species'),(652321,652430,'Pezizomycetes sp. 11173','species'),(652322,652430,'Pezizomycetes sp. 11174','species'),(652323,150231,'Pezizomycotina sp. 11175','species'),(652324,652430,'Pezizomycetes sp. 11179','species'),(652325,652430,'Pezizomycetes sp. 11181','species'),(652326,652430,'Pezizomycetes sp. 11183','species'),(652327,209473,'Dothideomycetes sp. 11186','species'),(652328,209473,'Dothideomycetes sp. 11188','species'),(652329,209473,'Dothideomycetes sp. 11190.1','species'),(652330,49928,'endophytic bacterium 11351','species'),(652331,652430,'Pezizomycetes sp. 11193','species'),(652332,209473,'Dothideomycetes sp. 11194.1','species'),(652333,652430,'Pezizomycetes sp. 11195','species'),(652334,150498,'Sordariomycetes sp. 11197','species'),(652335,150231,'Pezizomycotina sp. 11200','species'),(652336,209473,'Dothideomycetes sp. 11201','species'),(652337,209473,'Dothideomycetes sp. 11204','species'),(652338,652430,'Pezizomycetes sp. 11207','species'),(652339,652430,'Pezizomycetes sp. 11208','species'),(652340,209473,'Dothideomycetes sp. 11211','species'),(652341,209473,'Dothideomycetes sp. 11213','species'),(652342,150498,'Sordariomycetes sp. 11215','species'),(652343,150498,'Sordariomycetes sp. 11216','species'),(652344,209473,'Dothideomycetes sp. 11217A','species'),(652345,652430,'Pezizomycetes sp. 11217B','species'),(652346,209473,'Dothideomycetes sp. 11223','species'),(652347,652430,'Pezizomycetes sp. 11224','species'),(652348,652430,'Pezizomycetes sp. 11225','species'),(652349,652430,'Pezizomycetes sp. 11226','species'),(652350,652430,'Pezizomycetes sp. 11228','species'),(652351,652430,'Pezizomycetes sp. 11229','species'),(652352,209473,'Dothideomycetes sp. 11230','species'),(652353,652430,'Pezizomycetes sp. 11231','species'),(652354,652430,'Pezizomycetes sp. 11232','species'),(652355,652430,'Pezizomycetes sp. 11234','species'),(652356,150231,'Pezizomycotina sp. 11235','species'),(652357,652430,'Pezizomycetes sp. 11236','species'),(652358,652430,'Pezizomycetes sp. 11237','species'),(652359,652430,'Pezizomycetes sp. 11238','species'),(652360,652430,'Pezizomycetes sp. 11239','species'),(652361,652430,'Pezizomycetes sp. 11240','species'),(652362,209473,'Dothideomycetes sp. 11242','species'),(652363,159638,'Leotiomycetes sp. 11243','species'),(652364,652430,'Pezizomycetes sp. 11245','species'),(652365,652430,'Pezizomycetes sp. 11246','species'),(652366,652430,'Pezizomycetes sp. 11249','species'),(652367,209473,'Dothideomycetes sp. 11251','species'),(652368,652430,'Pezizomycetes sp. 11252','species'),(652369,652430,'Pezizomycetes sp. 11256','species'),(652370,150498,'Sordariomycetes sp. 11259','species'),(652371,150498,'Sordariomycetes sp. 11262','species'),(652372,151555,'Eurotiomycetes sp. 11264','species'),(652373,209473,'Dothideomycetes sp. 11267','species'),(652374,209473,'Dothideomycetes sp. 11271','species'),(652375,150498,'Sordariomycetes sp. 11273.1','species'),(652376,209473,'Dothideomycetes sp. 11273.2','species'),(652377,652430,'Pezizomycetes sp. 11275','species'),(652378,652430,'Pezizomycetes sp. 11276','species'),(652379,652430,'Pezizomycetes sp. 11277','species'),(652380,209473,'Dothideomycetes sp. 11279','species'),(652381,150498,'Sordariomycetes sp. 11280','species'),(652382,159638,'Leotiomycetes sp. 11282','species'),(652383,209473,'Dothideomycetes sp. 11285','species'),(652384,652430,'Pezizomycetes sp. 11286','species'),(652385,150498,'Sordariomycetes sp. 11287','species'),(652386,652430,'Pezizomycetes sp. 11288','species'),(652387,209473,'Dothideomycetes sp. 11289','species'),(652388,150231,'Pezizomycotina sp. 11290','species'),(652389,209473,'Dothideomycetes sp. 11291','species'),(652390,150498,'Sordariomycetes sp. 11296','species'),(652391,209473,'Dothideomycetes sp. 11297','species'),(652392,652430,'Pezizomycetes sp. 11298','species'),(652393,150231,'Pezizomycotina sp. 11300','species'),(652394,150231,'Pezizomycotina sp. 11302','species'),(652395,209473,'Dothideomycetes sp. 11304a','species'),(652396,652430,'Pezizomycetes sp. 11304b','species'),(652397,652430,'Pezizomycetes sp. 11305','species'),(652398,652430,'Pezizomycetes sp. 11308','species'),(652399,209473,'Dothideomycetes sp. 11310','species'),(652400,652430,'Pezizomycetes sp. 11311','species'),(652401,209473,'Dothideomycetes sp. 11312','species'),(652402,209473,'Dothideomycetes sp. 11313','species'),(652403,159638,'Leotiomycetes sp. 11314','species'),(652404,209473,'Dothideomycetes sp. 11321','species'),(652405,150498,'Sordariomycetes sp. 11323','species'),(652406,209473,'Dothideomycetes sp. 11325','species'),(652407,150498,'Sordariomycetes sp. 11328','species'),(652408,150498,'Sordariomycetes sp. 11329','species'),(652409,150498,'Sordariomycetes sp. 11330','species'),(652410,150498,'Sordariomycetes sp. 11332','species'),(652411,209473,'Dothideomycetes sp. 11339','species'),(652412,150498,'Sordariomycetes sp. 11344','species'),(652413,159638,'Leotiomycetes sp. 11349','species'),(652414,209473,'Dothideomycetes sp. 11351','species'),(652415,159638,'Leotiomycetes sp. 11352','species'),(652416,209473,'Dothideomycetes sp. 11353','species'),(652417,209473,'Dothideomycetes sp. 11361','species'),(652418,209473,'Dothideomycetes sp. 11364','species'),(652419,209473,'Dothideomycetes sp. 11366','species'),(652420,209473,'Dothideomycetes sp. 11368','species'),(652421,209473,'Dothideomycetes sp. 11369','species'),(652422,209473,'Dothideomycetes sp. 11370','species'),(652423,209473,'Dothideomycetes sp. 11373','species'),(652424,209473,'Dothideomycetes sp. 11374','species'),(652425,209473,'Dothideomycetes sp. 11376','species'),(652426,209473,'Dothideomycetes sp. 11379','species'),(652427,209473,'Dothideomycetes sp. 11380','species'),(652428,209473,'Dothideomycetes sp. 11381','species'),(652429,209473,'Dothideomycetes sp. 11387','species'),(652430,147549,'unclassified Pezizomycetes','no rank'),(652431,106841,'Cryptococcus sp. ZIM 2300','species'),(652432,626,'Xenorhabdus sp. MY8 NJ','species'),(652433,626,'Xenorhabdus sp. MY8 KsSu155','species'),(652434,1839,'Nocardioides sp. DN36','species'),(652435,1827,'Rhodococcus sp. WT123','species'),(652436,1386,'Bacillus sp. WT021','species'),(652437,1386,'Bacillus sp. WT031','species'),(652438,1386,'Bacillus sp. WT143','species'),(652439,1269,'Micrococcus sp. WT108','species'),(652440,2745,'Halomonas sp. WT111','species'),(652441,114727,'Influenza A virus (A/South Australia/2001/2009(H1N1))','no rank'),(652442,390342,'Inimicus japonicus','species'),(652443,1386,'Bacillus sp. SC','species'),(652444,1386,'Bacillus sp. TR','species'),(652445,642,'Aeromonas sp. YS3','species'),(652446,342442,'Mulloidichthys flavolineatus','species'),(652447,334899,'Parupeneus bifasciatus','species'),(652448,334899,'Parupeneus spilurus','species'),(652449,953,'Wolbachia endosymbiont of Tetranychina harti','species'),(652450,365348,'environmental samples','no rank'),(652451,652450,'uncultured Pelosinus sp.','species'),(652452,67522,'Sciadicleithrum','genus'),(652453,652452,'Sciadicleithrum variabilum','species'),(652454,296846,'Fissistigma cf. acuminatissimum BG-2009','species'),(652455,16365,'Ruppia sp. YI00143-144','species'),(652456,16365,'Ruppia occidentalis','species'),(652457,16365,'Ruppia polycarpa','species'),(652458,16365,'Ruppia tuberosa','species'),(652459,16365,'Ruppia sp. YI00824','species'),(652460,13757,'Viola catalonica','species'),(652461,369421,'Viola hirta var. fraterna','varietas'),(652462,97441,'Viola odorata var. maderensis','varietas'),(652463,205540,'Solanum citrullifolium var. citrullifolium','varietas'),(652466,53309,'Ocypode cordimanus','species'),(652468,49928,'bacterium J49','species'),(652469,50655,'Saldula ablusa','species'),(652470,50655,'Saldula coxalis','species'),(652471,50655,'Saldula stoneri','species'),(652472,528090,'Salda sp. 24088','species'),(652473,236462,'Paralosalda','genus'),(652474,652473,'Paralosalda innova','species'),(652475,236463,'Pseudosaldula','genus'),(652476,652475,'Pseudosaldula andensis','species'),(652478,652475,'Pseudosaldula bergi','species'),(652489,43690,'Canarium oleosum','species'),(652490,13398,'Carex lamprocarpa','species'),(652491,22027,'Cryptocarya caloneura','species'),(652492,38190,'Cypripedium micranthum','species'),(652493,26005,'Elaeocarpus undulatus','species'),(652494,151066,'Harpullia longipetala','species'),(652495,224858,'Horsfieldia basifissa','species'),(652496,224858,'Horsfieldia hellwigii','species'),(652497,22042,'Litsea collina','species'),(652498,22042,'Litsea timoriana','species'),(652499,51088,'Myristica fatua','species'),(652500,51088,'Myristica globosa','species'),(652501,105756,'Polyalthia oblongifolia','species'),(652502,85165,'Planchonella ripicola','species'),(652503,178174,'Syzygium furfuraceum','species'),(652504,178174,'Syzygium longipes','species'),(652505,39992,'Terminalia complanata','species'),(652506,3779,'Weinmannia sp. Lewis 2789','species'),(652507,122891,'Conotrachelus sp. CTS-001','species'),(652508,122891,'Conotrachelus sp. CTS-005','species'),(652509,122891,'Conotrachelus sp. CTS-008','species'),(652510,122891,'Conotrachelus sp. CTS-009','species'),(652511,122891,'Conotrachelus sp. CTS-044','species'),(652512,122891,'Conotrachelus sp. CTS-158','species'),(652513,122891,'Conotrachelus sp. CTS-162','species'),(652514,122891,'Conotrachelus sp. CTS-177','species'),(652515,122891,'Conotrachelus sp. CTS-183','species'),(652516,122891,'Conotrachelus sp. CTS-184','species'),(652517,201896,'Cryptorhynchus sp. CRB-111','species'),(652518,202186,'Sibinia sp. SIB-001','species'),(652519,367513,'Zygops sp. ZYL-001','species'),(652520,367513,'Zygops sp. ZYL-002','species'),(652521,190812,'Cylindrothecus','genus'),(652522,652521,'Cylindrothecus sp. CYB-017','species'),(652523,190812,'Elytrocoptus','genus'),(652524,652523,'Elytrocoptus sp. ELB-087','species'),(652525,652523,'Elytrocoptus sp. ELB-088','species'),(652526,190812,'Eubulus','genus'),(652527,652526,'Eubulus sp. EUL-003','species'),(652528,652526,'Eubulus sp. EUL-041','species'),(652529,652526,'Eubulus sp. EUL-048','species'),(652530,652526,'Eubulus sp. EUL-053','species'),(652531,167476,'Lechriops','genus'),(652532,652531,'Lechriops sp. LEF-001','species'),(652533,298316,'Teramocerus','genus'),(652534,652533,'Teramocerus sp. TEB-118','species'),(652535,114727,'Influenza A virus (A/Athens/893/2009(H1N1))','no rank'),(652536,114727,'Influenza A virus (A/Athens/896/2009(H1N1))','no rank'),(652537,328429,'Cucumber aphid-borne yellows virus','species'),(652538,122754,'unclassified Brentidae','no rank'),(652539,652538,'Brentidae sp. BRB-115','species'),(652540,652538,'Brentidae sp. BRB-116','species'),(652541,652538,'Brentidae sp. BRB-117','species'),(652542,652538,'Brentidae sp. BRB-119','species'),(652543,652538,'Brentidae sp. BRB-120','species'),(652544,652538,'Brentidae sp. BRB-121','species'),(652545,652538,'Brentidae sp. BRB-124','species'),(652546,652538,'Brentidae sp. BRB-125','species'),(652547,167476,'unclassified Conoderinae','no rank'),(652548,652547,'Conoderinae sp. COB-001','species'),(652549,652547,'Conoderinae sp. COB-002','species'),(652550,652547,'Conoderinae sp. COB-003','species'),(652551,190812,'unclassified Cryptorhynchinae','no rank'),(652552,652551,'Cryptorhynchinae sp. CRB-004','species'),(652553,652551,'Cryptorhynchinae sp. CRB-008','species'),(652554,652551,'Cryptorhynchinae sp. CRB-009','species'),(652555,652551,'Cryptorhynchinae sp. CRB-011','species'),(652556,652551,'Cryptorhynchinae sp. CRB-014','species'),(652557,652551,'Cryptorhynchinae sp. CRB-016','species'),(652558,652551,'Cryptorhynchinae sp. CRB-024','species'),(652559,652551,'Cryptorhynchinae sp. CRB-034','species'),(652560,652551,'Cryptorhynchinae sp. CRB-035','species'),(652561,652551,'Cryptorhynchinae sp. CRB-038','species'),(652562,652551,'Cryptorhynchinae sp. CRB-042','species'),(652563,652551,'Cryptorhynchinae sp. CRB-044','species'),(652564,652551,'Cryptorhynchinae sp. CRB-068','species'),(652565,652551,'Cryptorhynchinae sp. CRB-069','species'),(652566,652551,'Cryptorhynchinae sp. CRB-071','species'),(652567,652551,'Cryptorhynchinae sp. CRB-072','species'),(652568,652551,'Cryptorhynchinae sp. CRB-075','species'),(652569,652551,'Cryptorhynchinae sp. CRB-076','species'),(652570,652551,'Cryptorhynchinae sp. CRB-077','species'),(652571,652551,'Cryptorhynchinae sp. CRB-082','species'),(652572,652551,'Cryptorhynchinae sp. CRB-083','species'),(652573,652551,'Cryptorhynchinae sp. CRB-085','species'),(652574,652551,'Cryptorhynchinae sp. CRB-090','species'),(652575,652551,'Cryptorhynchinae sp. CRB-102','species'),(652576,652551,'Cryptorhynchinae sp. CRB-112','species'),(652577,201919,'Curculionidae sp. CUS-001','species'),(652578,201919,'Curculionidae sp. CUS-002','species'),(652579,201919,'Curculionidae sp. CUS-003','species'),(652580,174,'Leptospira borgpetersenii serovar Arborea','no rank'),(652581,39814,'unclassified Entiminae','no rank'),(652582,652581,'Entiminae sp. ENC-002','species'),(652583,652581,'Entiminae sp. ENF-001','species'),(652584,652581,'Entiminae sp. ENF-003','species'),(652585,122898,'unclassified Hylobiini','no rank'),(652586,652585,'Hylobiini sp. HYS-001','species'),(652587,652585,'Hylobiini sp. HYS-137','species'),(652588,652585,'Hylobiini sp. HYS-139','species'),(652589,652585,'Hylobiini sp. HYS-144','species'),(652590,652585,'Hylobiini sp. HYS-145','species'),(652591,652585,'Hylobiini sp. HYS-148','species'),(652592,123519,'unclassified Cholini','no rank'),(652593,652592,'Cholini sp. CHS-195','species'),(652594,122882,'unclassified Otidocephalini','no rank'),(652595,652594,'Otidocephalini sp. OTB-196','species'),(652596,167477,'Molytinae sp. MOB-146','species'),(652597,12268,'Carnation ringspot virus isolate Lommel','no rank'),(652598,122891,'Conotrachelus inexplicatus','species'),(652599,40279,'Panicum mosaic virus strain Kansas 109S','no rank'),(652600,638848,'Hemiliopsis','genus'),(652601,652600,'Hemiliopsis nudicollis','species'),(652602,122838,'Solaria','genus'),(652603,652602,'Solaria curtula','species'),(652604,1125,'Microcystis sp. M124CC01','species'),(652605,1125,'Microcystis sp. M124CC02','species'),(652606,1125,'Microcystis sp. M124FF01','species'),(652607,1125,'Microcystis sp. M125CC01','species'),(652608,1125,'Microcystis sp. M125FF01','species'),(652609,1125,'Microcystis sp. M468CC01','species'),(652610,1125,'Microcystis sp. M468CC02','species'),(652611,287,'Pseudomonas aeruginosa PA14','no rank'),(652612,190812,'Coelosternus','genus'),(652613,652612,'Coelosternus sp. CLB-039','species'),(652614,39816,'Erodiscini','tribe'),(652616,1773,'Mycobacterium tuberculosis str. Erdman = ATCC 35801','no rank'),(652617,190812,'Sicoderus','genus'),(652618,652617,'Sicoderus cf. delusor SPN-2009','species'),(652620,35790,'Rickettsia japonica YH','no rank'),(652621,470061,'Ochrocladosporium elatum','species'),(652622,201908,'Dryophthorinae sp. DRB-127','species'),(652623,201908,'Dryophthorinae sp. DRB-131','species'),(652624,201908,'Dryophthorinae sp. DRS-130','species'),(652625,122754,'Taphroderinae','subfamily'),(652626,652625,'unclassified Taphroderinae','no rank'),(652627,652626,'Taphroderinae sp. TAB-114','species'),(652628,21634,'Lithospermum longiflorum','species'),(652629,21634,'Lithospermum helleri','species'),(652630,21634,'Lithospermum johnstonii','species'),(652631,21634,'Lithospermum leonotis','species'),(652632,21634,'Lithospermum molle','species'),(652633,21634,'Lithospermum nelsonii','species'),(652634,21634,'Lithospermum notatum','species'),(652635,21634,'Lithospermum obovatum','species'),(652636,21634,'Lithospermum revolutum','species'),(652637,21634,'Lithospermum strictum','species'),(652639,21634,'Lithospermum trinervium','species'),(652640,411249,'Onosma stellulata','species'),(652641,114727,'Influenza A virus (A/Italy/44/2009(H1N1))','no rank'),(652642,181887,'Phaeocollybia ammiratii','species'),(652643,181887,'Phaeocollybia benzokauffmanii','species'),(652644,181887,'Phaeocollybia gregaria','species'),(652645,181887,'Phaeocollybia lilacifolia','species'),(652646,181887,'Phaeocollybia luteosquamulosa','species'),(652647,181887,'Phaeocollybia ochraceocana','species'),(652648,181887,'Phaeocollybia pleurocystidia','species'),(652649,42567,'Rotavirus A Hu/CMH017/2005/THA/G9','no rank'),(652654,42054,'Chromohalobacter sp. K','species'),(652655,2745,'Halomonas sp. Q','species'),(652656,57493,'Kocuria sp. QW12','species'),(652657,57506,'Protogastrostyla','genus'),(652658,652657,'Protogastrostyla pulchra','species'),(652659,5309,'Athelia singularis','species'),(652660,243676,'Byssocorticium efibulatum','species'),(652661,80628,'Fibulomyces','genus'),(652662,652661,'Fibulomyces mutabilis','species'),(652663,85978,'Leucogyrophana sororia','species'),(652664,42567,'Rotavirus A Hu/CMH020/2005/THA/G9','no rank'),(652665,137744,'Amphinema diadema','species'),(652666,4375,'Nepenthes smilesii','species'),(652667,4375,'Nepenthes kampotiana','species'),(652668,103722,'Grapevine fleck virus isolate MT48','no rank'),(652669,59749,'Maize rayado fino virus isolate Costa Rica','no rank'),(652670,31721,'Beet necrotic yellow vein virus S','no rank'),(652671,186410,'Atheliaceae sp. KHL-2009a','species'),(652672,186410,'Atheliaceae sp. KHL-2009b','species'),(652673,28375,'Soil-borne wheat mosaic virus strain Nebraska','no rank'),(652674,12461,'Hepatitis E virus isolate Hetian','no rank'),(652675,12451,'Raspberry bushy dwarf virus isolate R15','no rank'),(652676,410657,'hydrothermal vent metagenome','species'),(652692,41955,'Amanita cf. bisporigera CDW614','species'),(652693,41955,'Amanita sp. RL6114A','species'),(652694,34451,'Cortinarius sp. CDW713','species'),(652695,34451,'Cortinarius sp. PRL6215','species'),(652696,71937,'Entoloma sp. CDW71','species'),(652697,34453,'Hebeloma aff. sinapizans PRL5659','species'),(652698,34453,'Hebeloma sp. PGA08-020','species'),(652699,71953,'Inocybe aff. lacera PRL5348','species'),(652700,71953,'Inocybe cf. caesariata PRL5141','species'),(652701,71953,'Inocybe cf. grammata PRL5420','species'),(652702,71953,'Inocybe cf. pyriodora PRL5773','species'),(652703,71953,'Inocybe sp. PRL7420','species'),(652704,5402,'Russula cf. brevipes var. brevipes CDW47','species'),(652705,80757,'Sebacina sp. PRL5826','species'),(652706,265975,'Oribacterium sp. oral taxon 078','species'),(652707,34444,'Lactarius glaucescens','species'),(652708,37452,'Bacteroidetes oral taxon 274','species'),(652709,651389,'Erythropsidinium','genus'),(652710,652709,'Erythropsidinium agile','species'),(652711,651390,'Warnowia sp. FG20','species'),(652712,186928,'Lachnospiraceae oral taxon 107','species'),(652713,162289,'Peptoniphilus sp. oral taxon 386','species'),(652714,32067,'Leptotrichia sp. oral taxon 219','species'),(652715,44249,'Paenibacillus sp. oral taxon 786','species'),(652716,838,'Prevotella sp. oral taxon 299','species'),(652717,10814,'Sweet potato leaf curl Spain virus','species'),(652718,10814,'Sweet potato leaf curl Canary virus','species'),(652719,100755,'Sweet potato leaf curl virus-Spain','no rank'),(652721,838,'Prevotella sp. oral taxon 317','species'),(652722,838,'Prevotella sp. oral taxon 313','species'),(652723,1156769,'Porcine kobuvirus THA/2001-2003','no rank'),(652724,209473,'Dothideomycetes sp. EF1','species'),(652725,209473,'Dothideomycetes sp. EF19','species'),(652726,5598,'Alternaria sp. EF4','species'),(652727,5149,'Chaetomium sp. EF7','species'),(652728,5149,'Chaetomium sp. EF12','species'),(652729,4823,'Caecomyces sp. GC 01','species'),(652730,114727,'Influenza A virus (A/Jiangsu/1/2009(H1N1))','no rank'),(652731,231509,'Rhodotorula sp. AK-2009a','species'),(652732,33198,'Drechslera sp. BAFC 3419','species'),(652733,191,'Azospirillum sp. TSH10','species'),(652734,286,'Pseudomonas sp. TSH16','species'),(652735,286,'Pseudomonas sp. TSH17','species'),(652736,191,'Azospirillum sp. TSH21','species'),(652737,286,'Pseudomonas sp. TSH53','species'),(652738,191,'Azospirillum sp. TSH51','species'),(652739,286,'Pseudomonas sp. TSH63','species'),(652740,191,'Azospirillum sp. TSH64','species'),(652741,286,'Pseudomonas sp. TSH68','species'),(652742,286,'Pseudomonas sp. TSH69','species'),(652743,528,'Ochrobactrum sp. TSH70','species'),(652744,286,'Pseudomonas sp. TSH71','species'),(652745,191,'Azospirillum sp. TSH81w','species'),(652746,286,'Pseudomonas sp. TSH82','species'),(652747,191,'Azospirillum sp. TSH91','species'),(652748,286,'Pseudomonas sp. TSH89','species'),(652749,191,'Azospirillum sp. TSH5','species'),(652750,191,'Azospirillum sp. TSH6','species'),(652751,191,'Azospirillum sp. TSH7','species'),(652752,191,'Azospirillum sp. TSH8','species'),(652753,191,'Azospirillum sp. TSH19','species'),(652754,191,'Azospirillum sp. TSH20','species'),(652755,32008,'Burkholderia sp. TSH27','species'),(652756,191,'Azospirillum sp. TSH61','species'),(652757,191,'Azospirillum sp. TSH78','species'),(652758,191,'Azospirillum sp. TSH81y','species'),(652759,191,'Azospirillum sp. TSH2','species'),(652760,286,'Pseudomonas sp. TSH4','species'),(652761,32008,'Burkholderia sp. TSH26','species'),(652762,191,'Azospirillum sp. TSH96','species'),(652763,191,'Azospirillum sp. TSH98','species'),(652764,191,'Azospirillum sp. TSH100','species'),(652774,357,'Agrobacterium sp. TSH97','species'),(652776,528,'Ochrobactrum sp. TSH50','species'),(652778,528,'Ochrobactrum sp. TSH73','species'),(652779,528,'Ochrobactrum sp. TSH77','species'),(652780,528,'Ochrobactrum sp. TSH79','species'),(652782,528,'Ochrobactrum sp. TSH83','species'),(652783,528,'Ochrobactrum sp. TSH84','species'),(652784,528,'Ochrobactrum sp. TSH85','species'),(652785,528,'Ochrobactrum sp. TSH93','species'),(652786,423349,'Mucilaginibacter sp. MP6.01','species'),(652787,423349,'Mucilaginibacter sp. MP1X4','species'),(652788,423349,'Mucilaginibacter sp. FT2.2','species'),(652789,265,'Paracoccus sp. BJQ-1','species'),(652790,1386,'Bacillus sp. HN07','species'),(652791,570,'Klebsiella sp. KMKL','species'),(652792,48736,'Ralstonia sp. KMKS','species'),(652793,59753,'Alcanivorax sp. ANT-2400 S4','species'),(652794,2742,'Marinobacter sp. ANT-2400 S1','species'),(652795,33882,'Microbacterium sp. ANT-2400 S2','species'),(652796,286,'Pseudomonas sp. ANT-2400 S10','species'),(652797,1827,'Rhodococcus sp. ANT-2400 S13','species'),(652798,1827,'Rhodococcus sp. ANT-2400 S9','species'),(652799,652475,'Pseudosaldula sp. 1 RTS-2009','species'),(652800,652475,'Pseudosaldula sp. 2 RTS-2009','species'),(652801,652475,'Pseudosaldula sp. 3 RTS-2009','species'),(652802,652475,'Pseudosaldula sp. 4 RTS-2009','species'),(652803,652475,'Pseudosaldula sp. 5 RTS-2009','species'),(652804,652475,'Pseudosaldula sp. 6 RTS-2009','species'),(652805,652475,'Pseudosaldula sp. 7 RTS-2009','species'),(652806,652475,'Pseudosaldula sp. 8 RTS-2009','species'),(652807,652475,'Pseudosaldula sp. 9 RTS-2009','species'),(652808,652475,'Pseudosaldula sp. 10 RTS-2009','species'),(652809,652475,'Pseudosaldula sp. 11 RTS-2009','species'),(652810,173087,'Human papillomavirus type 85','species'),(652811,12456,'Human astrovirus 1 Beijing/01/2005/CHN','no rank'),(652812,12456,'Human astrovirus 1 Beijing/06/2006/CHN','no rank'),(652813,12456,'Human astrovirus 1 Beijing/129/2005/CHN','no rank'),(652814,12456,'Human astrovirus 1 Beijing/131/2007/CHN','no rank'),(652815,12456,'Human astrovirus 1 Beijing/228/2005/CHN','no rank'),(652816,12456,'Human astrovirus 1 Beijing/265/2005/CHN','no rank'),(652817,12456,'Human astrovirus 1 Beijing/33/2005/CHN','no rank'),(652818,12456,'Human astrovirus 1 Beijing/333/2007/CHN','no rank'),(652819,12456,'Human astrovirus 1 Beijing/75/2005/CHN','no rank'),(652820,35740,'Human astrovirus 3 Beijing/124/2007/CHN','no rank'),(652821,114727,'Influenza A virus (A/Italy/60/2009(H1N1))','no rank'),(652822,114727,'Influenza A virus (A/Italy/20/2009(H1N1))','no rank'),(652823,114727,'Influenza A virus (A/Italy/43/2009(H1N1))','no rank'),(652824,114727,'Influenza A virus (A/Italy/45/2009(H1N1))','no rank'),(652825,114727,'Influenza A virus (A/Italy/46/2009(H1N1))','no rank'),(652826,114727,'Influenza A virus (A/Italy/47/2009(H1N1))','no rank'),(652827,114727,'Influenza A virus (A/Italy/48/2009(H1N1))','no rank'),(652828,39819,'Phelypera','genus'),(652829,652828,'Phelypera cf. distigma SPN-2009','species'),(652831,108634,'Closterocerus chamaeleon','species'),(652832,34619,'Dermacentor niveus','species'),(652833,544450,'Isomermis lairdi','species'),(652834,759891,'Palpitomonas bilix','species'),(652836,464094,'Duck hepatitis virus GD','no rank'),(652837,28355,'Peanut clump virus 87/TGTA2','no rank'),(652838,186786,'Ourmia melon virus VE9','no rank'),(652839,37128,'Potato mop-top virus Sw','no rank'),(652841,420644,'Piscibacillus sp. B9','species'),(652842,570,'Klebsiella sp. EB2-THQ','species'),(652843,1663,'Arthrobacter sp. CN3a','species'),(652844,1663,'Arthrobacter sp. GG8a','species'),(652845,286,'Pseudomonas sp. GG8b','species'),(652846,1386,'Bacillus sp. SYMS-2-14-8','species'),(652847,45667,'Halobacillus sp. SYMS-2-22-6','species'),(652848,45667,'Halobacillus sp. Wcll-1-1-4','species'),(652849,45667,'Halobacillus sp. Wcll-1-4-2','species'),(652850,53246,'Pseudoalteromonas sp. Wcll-1-4-3-1','species'),(652851,9353,'Bradypus pygmaeus','species'),(652853,29967,'Alpheus bengalensis','species'),(652854,29967,'Alpheus frontalis','species'),(652855,29967,'Alpheus pseudopugnax','species'),(652857,177217,'Calcinus gouti','species'),(652858,177217,'Calcinus guamensis','species'),(652859,177217,'Calcinus haigae','species'),(652860,177217,'Calcinus nitidus','species'),(652861,405169,'Chlorodiella laevissima','species'),(652862,652064,'Domecia hispida','species'),(652864,376763,'Galathea mauritiana','species'),(652865,376763,'Galathea pilosa','species'),(652866,376763,'Galathea spinosorostris','species'),(652867,120895,'Gonodactylellus espinosus','species'),(652868,205351,'Liomera rugata','species'),(652869,405180,'Menaethius orientalis','species'),(652870,84657,'Percnon abbreviatum','species'),(652871,294135,'Periclimenes tenuipes','species'),(652872,278211,'Thalamita seurati','species'),(652873,600347,'Thalamitoides quadridens','species'),(652874,84664,'Trapezia bidentata','species'),(652875,576846,'Xanthias latifrons','species'),(652876,329857,'Cohnella luojiensis','species'),(652877,6779,'Cyclodius','genus'),(652878,652877,'Cyclodius granulosus','species'),(652879,652877,'Cyclodius ungulatus','species'),(652880,116708,'Dynomene','genus'),(652881,652880,'Dynomene praedator','species'),(652882,116708,'Hirsutodynomene','genus'),(652883,652882,'Hirsutodynomene spinosa','species'),(652884,516942,'Huenia','genus'),(652885,652884,'Huenia heraldica','species'),(652886,6779,'Liocarpilodes','genus'),(652887,652886,'Liocarpilodes integerrimus','species'),(652888,6779,'Lophozozymus','genus'),(652889,652888,'Lophozozymus pulchellus','species'),(652890,29966,'Metalpheus','genus'),(652892,6695,'Onycocaris','genus'),(652893,652892,'Onycocaris quadratophthalma','species'),(652894,6745,'Pagurixus','genus'),(652895,652894,'Pagurixus ruber','species'),(652896,84663,'Palmyria','genus'),(652897,652896,'Palmyria palmyrensis','species'),(652898,6805,'Perinia','genus'),(652899,652898,'Perinia tumida','species'),(652900,136690,'Phylladiorhynchus','genus'),(652901,652900,'Phylladiorhynchus integrirostris','species'),(652902,6779,'Pilodius','genus'),(652903,652902,'Pilodius flavus','species'),(652904,6779,'Pseudoliomera','genus'),(652905,652904,'Pseudoliomera variolosa','species'),(652907,120880,'Pseudosquillisma','genus'),(652908,652907,'Pseudosquillisma oculata','species'),(652909,120880,'Raoulserenea','genus'),(652910,652909,'Raoulserenea komaii','species'),(652911,652909,'Raoulserenea ornata','species'),(652912,29966,'Rugathanas','genus'),(652913,652912,'Rugathanas borradailei','species'),(652914,98089,'Saron','genus'),(652915,652914,'Saron neglectus','species'),(652916,98089,'Thor','genus'),(652917,652916,'Thor amboinensis','species'),(652918,6779,'Tweedieia','genus'),(652919,652918,'Tweedieia laysani','species'),(652920,6805,'Tylocarcinus','genus'),(652921,652920,'Tylocarcinus styx','species'),(652922,1386,'Bacillus sp. DGTJ1','species'),(652923,1485,'Clostridium sp. DGTJ5','species'),(652924,1485,'Clostridium sp. DGTJ7','species'),(652925,1485,'Clostridium sp. DGTJ8','species'),(652927,2029,'Kibdelosporangium sp. S4312','species'),(652928,83681,'Nonomuraea sp. S3310','species'),(652929,37865,'Trachelocerca','genus'),(652930,652929,'Trachelocerca ditis','species'),(652931,652929,'Trachelocerca cf. ditis','species'),(652932,652933,'Trachelotractus entzi','species'),(652933,5989,'Trachelotractus','genus'),(652934,114727,'Influenza A virus (A/Himeji/1/2009(H1N1))','no rank'),(652935,114727,'Influenza A virus (A/Sakai/1/2009(H1N1))','no rank'),(652936,114727,'Influenza A virus (A/Sakai/2/2009(H1N1))','no rank'),(652937,114727,'Influenza A virus (A/Shiga/1/2009(H1N1))','no rank'),(652938,12139,'Southern bean mosaic virus isolate Arkansas','no rank'),(652939,12295,'Tobacco rattle virus PpK20','no rank'),(652940,135575,'Idiomarina sp. SW5','species'),(652941,46703,'Montipora patula','species'),(652942,1386,'Bacillus sp. GIMN1.001','species'),(652943,1883,'Streptomyces lacticiproducens','species'),(652944,114535,'Thermoanaerobacter sp. enrichment culture clone CX1','species'),(652945,114535,'Thermoanaerobacter sp. enrichment culture clone CX2','species'),(652946,114535,'Thermoanaerobacter sp. enrichment culture clone CX3','species'),(652947,114535,'Thermoanaerobacter sp. enrichment culture clone CX4','species'),(652948,114535,'Thermoanaerobacter sp. enrichment culture clone CX5','species'),(652949,114535,'Thermoanaerobacter sp. enrichment culture clone CX6','species'),(652950,114535,'Thermoanaerobacter sp. enrichment culture clone CX7','species'),(652951,114535,'Thermoanaerobacter sp. enrichment culture clone CX8','species'),(652953,11176,'Newcastle disease virus B1/48','no rank'),(652954,38525,'Avian metapneumovirus 15a','no rank'),(652955,1386,'Bacillus sp. M','species'),(652956,1041,'Erythrobacter sp. NH89-104(2)','species'),(652957,1041,'Erythrobacter sp. NH89-70','species'),(652958,45667,'Halobacillus sp. NH88-79','species'),(652959,311411,'Pseudoruegeria sp. NH89-79','species'),(652960,150830,'Roseibium sp. NH89-61','species'),(652961,11593,'Crimean-Congo hemorrhagic fever virus strain IbAr10200','no rank'),(652962,311413,'Lettuce big-vein associated virus isolate Kagawa','no rank'),(652963,88130,'Citrus ringspot virus isolate P-121','no rank'),(652964,200255,'Mirafiori lettuce virus LS301-O','no rank'),(652965,55987,'Infectious salmon anemia virus isolate 810/9/99','no rank'),(652966,47251,'Leptolyngbya sp. OU_13','species'),(652967,47251,'Leptolyngbya sp. OU_14','species'),(652968,47251,'Leptolyngbya sp. OU_6','species'),(652969,47251,'Leptolyngbya sp. OU_8','species'),(652970,1198,'Phormidium sp. OU_10','species'),(652971,44474,'Pleurocapsa sp. OU_11','species'),(652972,44474,'Pleurocapsa sp. OU_12','species'),(652973,44887,'Oscillatoriales cyanobacterium OU_4','species'),(652974,34079,'cyanobacterium OU_20','species'),(652975,44616,'Hydnotrya bailii','species'),(652976,36776,'Elaeagnus macrantha','species'),(652977,4128,'Cuscuta jepsonii','species'),(652993,29967,'Alpheus cf. superciliaris LP-2009','species'),(652994,29967,'Alpheus sp. LP-2009','species'),(652995,557255,'Carupa sp. LP-2009','species'),(652996,652877,'Cyclodius cf. granulosus LP-2009','species'),(652997,376763,'Galathea aff. australiensis LP-2009','species'),(652998,120895,'Gonodactylellus aff. erdmanni LP-2009','species'),(652999,205351,'Liomera sp. LP-2009','species'),(653000,652890,'Metalpheus sp. LP-2009','species'),(653001,652894,'Pagurixus sp. LP-2009','species'),(653002,294135,'Periclimenes sp. LP-2009','species'),(653003,84661,'Petrolisthes sp. LP-2009','species'),(653004,483406,'Pilumnus sp. LP-2009','species'),(653005,652904,'Pseudoliomera aff. granosimana LP-2009','species'),(653006,541038,'Sadayoshia sp. LP-2009','species'),(653007,125832,'Synalpheus sp. LP-2009','species'),(653008,6805,'Achaeus','genus'),(653009,653008,'Achaeus sp. LP-2009','species'),(653010,6779,'Platypodia','genus'),(653011,653010,'Platypodia sp. LP-2009','species'),(653012,6779,'Euxanthus','genus'),(653013,653012,'Euxanthus sp. LP-2009','species'),(653014,6805,'Hyastenus','genus'),(653015,653014,'Hyastenus sp. LP-2009','species'),(653016,6779,'Lybia','genus'),(653017,653016,'Lybia sp. LP-2009','species'),(653018,6779,'Neoliomera','genus'),(653019,653018,'Neoliomera sp. LP-2009','species'),(653020,576191,'Caridea sp. LP-2009','species'),(653021,653038,'Alpheidae sp. LP-2009','species'),(653022,653033,'Xanthidae sp. LP-2009','species'),(653023,653034,'Paguridae sp. LP-2009','species'),(653024,553016,'Majoidea sp. LP-2009','species'),(653025,653035,'Hippolytidae sp. LP-2009','species'),(653026,398982,'Dromiidae sp. LP-2009','species'),(653027,653036,'Caprellidea sp. LP-2009','species'),(653028,555092,'Amphipoda sp. LP-2009','species'),(653029,653037,'Brachyura sp. LP-2009','species'),(653030,476267,'Decapoda sp. LP-2009','species'),(653031,376763,'Galathea sp. LP-2009','species'),(653032,86503,'Gammaridea sp. LP-2009','species'),(653033,6779,'unclassified Xanthidae','no rank'),(653034,6745,'unclassified Paguridae','no rank'),(653035,98089,'unclassified Hippolytidae','no rank'),(653036,116670,'unclassified Caprellidea','no rank'),(653037,6752,'unclassified Brachyura','no rank'),(653038,29966,'unclassified Alpheidae','no rank'),(653039,29967,'Alpheus amirantei','species'),(653040,653039,'Alpheus amirantei sizou','subspecies'),(653041,652890,'Metalpheus rostratipes','species'),(653042,652018,'Hylochares sp. LB-2009','species'),(653045,68280,'Streptomyces violaceusniger Tu 4113','no rank'),(653047,3805,'Bauhinia acreana','species'),(653048,3805,'Bauhinia aculeata','species'),(653049,3805,'Bauhinia binata','species'),(653052,3805,'Bauhinia brevicalyx','species'),(653053,3805,'Bauhinia chapulhuacania','species'),(653054,3805,'Bauhinia corniculata','species'),(653055,3805,'Bauhinia dipetala','species'),(653056,3805,'Bauhinia grandidieri','species'),(653057,3805,'Bauhinia grevei','species'),(653058,3805,'Bauhinia hildebrandtii','species'),(653059,3805,'Bauhinia hymenaeifolia','species'),(653060,3805,'Bauhinia kalantha','species'),(653061,3805,'Bauhinia longicuspis','species'),(653063,3805,'Bauhinia mollis','species'),(653064,3805,'Bauhinia monandra','species'),(653065,3805,'Bauhinia morondavensis','species'),(653066,3805,'Bauhinia natalensis','species'),(653067,3805,'Bauhinia pauletia','species'),(653068,3805,'Bauhinia pentandra','species'),(653069,3805,'Bauhinia petersiana','species'),(653070,3805,'Bauhinia phoenicea','species'),(653071,3805,'Bauhinia picta','species'),(653072,3805,'Bauhinia pinheiroi','species'),(653073,3805,'Bauhinia podopetala','species'),(653074,3805,'Bauhinia porosa','species'),(653075,3805,'Bauhinia pottsii','species'),(653076,3805,'Bauhinia pringlei','species'),(653077,3805,'Bauhinia pulchella','species'),(653078,3805,'Bauhinia ramosissima','species'),(653079,3805,'Bauhinia rufescens','species'),(653080,3805,'Bauhinia saigonensis','species'),(653081,3805,'Bauhinia seminarioi','species'),(653082,3805,'Bauhinia sp. CS-2009','species'),(653083,3805,'Bauhinia subclavata','species'),(653084,3805,'Bauhinia subrotundifolia','species'),(653085,3805,'Bauhinia taitensis','species'),(653086,3805,'Bauhinia weberbaueri','species'),(653087,3805,'Bauhinia xerophyta','species'),(653088,3805,'Bauhinia penicilliloba','species'),(653090,508977,'Lysiphyllum cunninghamii','species'),(653093,509012,'Phanera bidentata','species'),(653095,509012,'Phanera flexuosa','species'),(653096,509012,'Phanera ornata','species'),(653097,509012,'Phanera vahlii','species'),(653098,553411,'Piliostigma thonningii','species'),(653099,189975,'Tylosema argentea','species'),(653100,189975,'Tylosema humifusa','species'),(653101,953,'Wolbachia sp. KTCN','species'),(653102,1298592,'Rhodotorula sp. KBP 3844','species'),(653103,1298592,'Rhodotorula sp. FK.2.1','species'),(653104,34476,'Derxomyces','genus'),(653105,653104,'Derxomyces sp. LTD-2009a','species'),(653106,653104,'Derxomyces sp. LTD-2009b','species'),(653107,5149,'Chaetomium sp. CP-2009','species'),(653108,226,'Alteromonas sp. Ant52','species'),(653109,226,'Alteromonas sp. Ant82','species'),(653110,89404,'Glaciecola sp. Ant12','species'),(653111,53246,'Pseudoalteromonas sp. ArcB84A','species'),(653112,53246,'Pseudoalteromonas sp. ArcN81.11','species'),(653113,32008,'Burkholderia sp. LC12','species'),(653114,32008,'Burkholderia sp. LC13','species'),(653115,32008,'Burkholderia sp. LC19','species'),(653116,32008,'Burkholderia sp. LC20','species'),(653117,32008,'Burkholderia sp. LC21','species'),(653118,32008,'Burkholderia sp. LC2A','species'),(653119,32008,'Burkholderia sp. LC3','species'),(653120,32008,'Burkholderia sp. LC4','species'),(653121,32008,'Burkholderia sp. LC5','species'),(653122,32008,'Burkholderia sp. LC6B','species'),(653123,32008,'Burkholderia sp. LC7','species'),(653124,32008,'Burkholderia sp. LC8','species'),(653125,32008,'Burkholderia sp. LC9','species'),(653126,379,'Rhizobium sp. DP99','species'),(653127,652581,'Entiminae sp. ENB-004','species'),(653128,953,'Wolbachia sp. Bpe','species'),(653129,953,'Wolbachia sp. Dca','species'),(653130,953,'Wolbachia sp. Dru','species'),(653131,953,'Wolbachia sp. Ebi','species'),(653132,953,'Wolbachia sp. Eov','species'),(653133,953,'Wolbachia sp. Oco','species'),(653134,953,'Wolbachia sp. Osi','species'),(653135,953,'Wolbachia sp. Paf','species'),(653136,953,'Wolbachia sp. Pin','species'),(653137,953,'Wolbachia sp. Pmo','species'),(653138,953,'Wolbachia sp. Psq','species'),(653139,953,'Wolbachia sp. Sca','species'),(653140,953,'Wolbachia sp. Sme','species'),(653141,953,'Wolbachia sp. Sru','species'),(653142,953,'Wolbachia sp. Bin_1','species'),(653143,953,'Wolbachia sp. Bin_2','species'),(653152,953,'Wolbachia sp. Ppi_2','species'),(653159,953,'Wolbachia sp. Ppi_1','species'),(653160,114727,'Influenza A virus (A/Catalonia/317/2009(H1N1))','no rank'),(653161,114727,'Influenza A virus (A/Catalonia/331/2009(H1N1))','no rank'),(653163,373438,'Herpetostrongylinae','subfamily'),(653164,114727,'Influenza A virus (A/Sendai/TU204/2008(H3N2))','no rank'),(653165,114727,'Influenza A virus (A/Sendai/TU211/2008(H3N2))','no rank'),(653166,114727,'Influenza A virus (A/Sendai/TU41/2009(H3N2))','no rank'),(653167,114727,'Influenza A virus (A/Sendai/TU45/2009(H3N2))','no rank'),(653168,114727,'Influenza A virus (A/Sendai/TU49/2008(H3N2))','no rank'),(653169,114727,'Influenza A virus (A/Sendai/TU101/2006(H1N1))','no rank'),(653170,114727,'Influenza A virus (A/Sendai/TU102/2006(H1N1))','no rank'),(653171,114727,'Influenza A virus (A/Sendai/TU103/2006(H1N1))','no rank'),(653172,114727,'Influenza A virus (A/Sendai/TU104/2006(H1N1))','no rank'),(653173,114727,'Influenza A virus (A/Sendai/TU106/2007(H1N1))','no rank'),(653174,114727,'Influenza A virus (A/Sendai/TU115/2007(H1N1))','no rank'),(653175,114727,'Influenza A virus (A/Sendai/TU120/2007(H1N1))','no rank'),(653176,114727,'Influenza A virus (A/Sendai/TU125/2007(H1N1))','no rank'),(653177,114727,'Influenza A virus (A/Sendai/TU13/2008(H1N1))','no rank'),(653178,114727,'Influenza A virus (A/Sendai/TU17/2008(H1N1))','no rank'),(653179,114727,'Influenza A virus (A/Sendai/TU50/2008(H1N1))','no rank'),(653180,114727,'Influenza A virus (A/Sendai/TU60/2008(H1N1))','no rank'),(653181,114727,'Influenza A virus (A/Sendai/TU70/2008(H1N1))','no rank'),(653182,114727,'Influenza A virus (A/Sendai/TU140/2008(H1N1))','no rank'),(653183,114727,'Influenza A virus (A/Sendai/TU160/2008(H1N1))','no rank'),(653184,114727,'Influenza A virus (A/Sendai/TU200/2008(H1N1))','no rank'),(653185,114727,'Influenza A virus (A/Sendai/TU18/2009(H1N1))','no rank'),(653186,114727,'Influenza A virus (A/Sendai/TU40/2009(H1N1))','no rank'),(653187,114727,'Influenza A virus (A/Sendai/TU60/2009(H1N1))','no rank'),(653188,114727,'Influenza A virus (A/Sendai/TU115/2009(H1N1))','no rank'),(653189,114727,'Influenza A virus (A/Sendai/TU110/2009(H1N1))','no rank'),(653190,373438,'Globocephaloidinae','subfamily'),(653191,653163,'Austrostrongylus','genus'),(653195,41162,'Otiorhynchus coecus','species'),(653196,122852,'Polydrusus mollis','species'),(653197,122852,'Polydrusus pilosus','species'),(653198,653206,'Ellescus','genus'),(653199,653198,'Ellescus bipunctatus','species'),(653200,201809,'Paophilus','genus'),(653202,465379,'Parafoucartia','genus'),(653203,653202,'Parafoucartia squamulata','species'),(653204,201809,'Sciaphobus','genus'),(653206,39816,'Ellescini','tribe'),(653207,489821,'Norovirus Hu/GII.4/Yamagata/A-1/2007/JP','no rank'),(653208,489821,'Norovirus Hu/GII.4/Yamagata/A-2/2007/JP','no rank'),(653209,489821,'Norovirus Hu/GII.4/Yamagata/A-3/2007/JP','no rank'),(653210,489821,'Norovirus Hu/GII.4/Yamagata/B-2/2008/JP','no rank'),(653211,489821,'Norovirus Hu/GII.4/Yamagata/B-3/2008/JP','no rank'),(653212,489821,'Norovirus Hu/GII.4/Yamagata/B-4/2008/JP','no rank'),(653213,489821,'Norovirus Hu/GII.4/Yamagata/B-5/2008/JP','no rank'),(653214,489821,'Norovirus Hu/GII.4/Yamagata/B-6/2008/JP','no rank'),(653215,489821,'Norovirus Hu/GII.4/Yamagata/B-7/2008/JP','no rank'),(653216,489821,'Norovirus Hu/GII.4/Yamagata/C-1/2008/JP','no rank'),(653217,489821,'Norovirus Hu/GII.4/Yamagata/C-2/2008/JP','no rank'),(653218,489821,'Norovirus Hu/GII.4/Yamagata/156/2008/JP','no rank'),(653219,489821,'Norovirus Hu/GII.4/Yamagata/2511/2007/JP','no rank'),(653220,489821,'Norovirus Hu/GII.4/Yamagata/2529/2007/JP','no rank'),(653221,489821,'Norovirus Hu/GII.4/Yamagata/2650/2007/JP','no rank'),(653222,489821,'Norovirus Hu/GII.4/Yamagata/2764/2007/JP','no rank'),(653223,489821,'Norovirus Hu/GII.4/Yamagata/2778/2007/JP','no rank'),(653224,489821,'Norovirus Hu/GII.4/Yamagata/77/2008/JP','no rank'),(653225,489821,'Norovirus Hu/GII.4/Yamagata/76/2008/JP','no rank'),(653226,119210,'Influenza A virus (A/Niigata/F064/2008(H3N2))','no rank'),(653227,119210,'Influenza A virus (A/Niigata/F099/2008(H3N2))','no rank'),(653228,119210,'Influenza A virus (A/Niigata/F147/2008(H3N2))','no rank'),(653229,119210,'Influenza A virus (A/Niigata/F178/2008(H3N2))','no rank'),(653230,119210,'Influenza A virus (A/Niigata/F80/2006(H3N2))','no rank'),(653231,119210,'Influenza A virus (A/Gunma/G01/2007(H3N2))','no rank'),(653232,119210,'Influenza A virus (A/Gunma/G02/2007(H3N2))','no rank'),(653233,119210,'Influenza A virus (A/Gunma/G026/2007(H3N2))','no rank'),(653234,119210,'Influenza A virus (A/Gunma/G033/2007(H3N2))','no rank'),(653235,119210,'Influenza A virus (A/Gunma/G04/2007(H3N2))','no rank'),(653236,119210,'Influenza A virus (A/Gunma/G053/2007(H3N2))','no rank'),(653237,119210,'Influenza A virus (A/Gunma/G07/2007(H3N2))','no rank'),(653238,119210,'Influenza A virus (A/Gunma/G19/2007(H3N2))','no rank'),(653239,119210,'Influenza A virus (A/Gunma/G22/2007(H3N2))','no rank'),(653240,119210,'Influenza A virus (A/Gunma/G86/2007(H3N2))','no rank'),(653241,119210,'Influenza A virus (A/Gunma/G90/2007(H3N2))','no rank'),(653242,119210,'Influenza A virus (A/Gunma/G93/2007(H3N2))','no rank'),(653243,119210,'Influenza A virus (A/Kyoto/K01/2007(H3N2))','no rank'),(653244,119210,'Influenza A virus (A/Kyoto/K02/2007(H3N2))','no rank'),(653245,119210,'Influenza A virus (A/Kyoto/K106/2008(H3N2))','no rank'),(653246,119210,'Influenza A virus (A/Kyoto/K12/2007(H3N2))','no rank'),(653247,119210,'Influenza A virus (A/Kyoto/K120/2007(H3N2))','no rank'),(653248,119210,'Influenza A virus (A/Kyoto/K132/2007(H3N2))','no rank'),(653249,119210,'Influenza A virus (A/Kyoto/K151/2008(H3N2))','no rank'),(653250,119210,'Influenza A virus (A/Kyoto/K20/2007(H3N2))','no rank'),(653251,119210,'Influenza A virus (A/Kyoto/K329/2007(H3N2))','no rank'),(653252,119210,'Influenza A virus (A/Kyoto/K330/2007(H3N2))','no rank'),(653253,119210,'Influenza A virus (A/Kyoto/K332/2007(H3N2))','no rank'),(653254,119210,'Influenza A virus (A/Kyoto/K337/2007(H3N2))','no rank'),(653255,119210,'Influenza A virus (A/Kyoto/K50/2007(H3N2))','no rank'),(653256,119210,'Influenza A virus (A/Kyoto/K75/2007(H3N2))','no rank'),(653257,119210,'Influenza A virus (A/Kyoto/K81/2007(H3N2))','no rank'),(653258,119210,'Influenza A virus (A/Kyoto/K94/2007(H3N2))','no rank'),(653259,119210,'Influenza A virus (A/Nagasaki/N015/2008(H3N2))','no rank'),(653260,119210,'Influenza A virus (A/Nagasaki/N017/2008(H3N2))','no rank'),(653261,119210,'Influenza A virus (A/Nagasaki/N04/2006(H3N2))','no rank'),(653262,119210,'Influenza A virus (A/Nagasaki/N05/2006(H3N2))','no rank'),(653263,119210,'Influenza A virus (A/Nagasaki/N052/2007(H3N2))','no rank'),(653264,119210,'Influenza A virus (A/Nagasaki/N109/2007(H3N2))','no rank'),(653265,119210,'Influenza A virus (A/Nagasaki/N14/2007(H3N2))','no rank'),(653266,119210,'Influenza A virus (A/Nagasaki/N140/2007(H3N2))','no rank'),(653267,119210,'Influenza A virus (A/Nagasaki/N141/2007(H3N2))','no rank'),(653268,119210,'Influenza A virus (A/Nagasaki/N142/2006(H3N2))','no rank'),(653269,119210,'Influenza A virus (A/Nagasaki/N144/2007(H3N2))','no rank'),(653270,119210,'Influenza A virus (A/Nagasaki/N146/2007(H3N2))','no rank'),(653272,119210,'Influenza A virus (A/Nagasaki/N22/2007(H3N2))','no rank'),(653273,119210,'Influenza A virus (A/Nagasaki/N227/2007(H3N2))','no rank'),(653274,119210,'Influenza A virus (A/Nagasaki/N230/2007(H3N2))','no rank'),(653275,119210,'Influenza A virus (A/Nagasaki/N237/2007(H3N2))','no rank'),(653276,119210,'Influenza A virus (A/Nagasaki/N255/2007(H3N2))','no rank'),(653277,119210,'Influenza A virus (A/Nagasaki/N27/2007(H3N2))','no rank'),(653278,119210,'Influenza A virus (A/Nagasaki/N35/2007(H3N2))','no rank'),(653279,119210,'Influenza A virus (A/Nagasaki/N38/2007(H3N2))','no rank'),(653280,119210,'Influenza A virus (A/Nagasaki/N42/2007(H3N2))','no rank'),(653281,119210,'Influenza A virus (A/Nagasaki/N48/2006(H3N2))','no rank'),(653282,119210,'Influenza A virus (A/Nagasaki/N64/2006(H3N2))','no rank'),(653283,119210,'Influenza A virus (A/Nagasaki/N66/2007(H3N2))','no rank'),(653284,119210,'Influenza A virus (A/Nagasaki/N70/2006(H3N2))','no rank'),(653285,119210,'Influenza A virus (A/Nagasaki/N75/2006(H3N2))','no rank'),(653286,119210,'Influenza A virus (A/Nagasaki/N98/2007(H3N2))','no rank'),(653287,119210,'Influenza A virus (A/Niigata/Y01/2007(H3N2))','no rank'),(653288,119210,'Influenza A virus (A/Niigata/Y09/2007(H3N2))','no rank'),(653289,119210,'Influenza A virus (A/Niigata/Y27/2007(H3N2))','no rank'),(653290,119210,'Influenza A virus (A/Niigata/Y35/2007(H3N2))','no rank'),(653291,329110,'Coquillettidia aurites','species'),(653292,329110,'Coquillettidia metallica','species'),(653294,308056,'Austrolebias arachan','species'),(653295,308056,'Austrolebias duraznensis','species'),(653296,308056,'Austrolebias elongatus','species'),(653297,308056,'Austrolebias juanlangi','species'),(653298,308056,'Austrolebias luzardoi','species'),(653299,308056,'Austrolebias monstrosus','species'),(653300,308056,'Austrolebias nonoiuliensis','species'),(653301,308056,'Austrolebias patriciae','species'),(653302,308056,'Austrolebias periodicus','species'),(653304,308056,'Austrolebias robustus','species'),(653305,308056,'Austrolebias vandenbergi','species'),(653306,308056,'Austrolebias wolterstorffi','species'),(653307,135292,'Papiliolebias sp. R041','species'),(653308,52673,'Trigonectes cf. balzanii VG-2009','species'),(653309,308056,'Austrolebias adolffi complex','no rank'),(653310,219829,'Plasmodium sp. PlasCoq1','species'),(653311,219829,'Plasmodium sp. PlasCoq2','species'),(653312,219829,'Plasmodium sp. PlasCoq3','species'),(653313,219829,'Plasmodium sp. PlasCoq4','species'),(653314,219829,'Plasmodium sp. PlasCoq5','species'),(653315,219829,'Plasmodium sp. PlasCoq6','species'),(653316,279890,'Acanthamoeba sp. HK-P26','species'),(653317,279890,'Acanthamoeba sp. HK-R3','species'),(653318,279890,'Acanthamoeba sp. HK-R17','species'),(653319,279890,'Acanthamoeba sp. HK-R18','species'),(653320,279890,'Acanthamoeba sp. HK-R20','species'),(653321,279890,'Acanthamoeba sp. HK-R23','species'),(653322,279890,'Acanthamoeba sp. HK-R25','species'),(653323,279890,'Acanthamoeba sp. HK-R35','species'),(653324,279890,'Acanthamoeba sp. HK-R38','species'),(653325,279890,'Acanthamoeba sp. HK-S1','species'),(653326,279890,'Acanthamoeba sp. HK-S2','species'),(653327,279890,'Acanthamoeba sp. HK-S3','species'),(653328,279890,'Acanthamoeba sp. HK-S4','species'),(653329,279890,'Acanthamoeba sp. HK-S5','species'),(653330,279890,'Acanthamoeba sp. HK-S6','species'),(653331,279890,'Acanthamoeba sp. HK-S7','species'),(653332,279890,'Acanthamoeba sp. HK-S9','species'),(653333,279890,'Acanthamoeba sp. HK-S13','species'),(653334,279890,'Acanthamoeba sp. HK-S14','species'),(653335,279890,'Acanthamoeba sp. HK-S15','species'),(653336,279890,'Acanthamoeba sp. HK-S16','species'),(653337,279890,'Acanthamoeba sp. HK-S17','species'),(653338,279890,'Acanthamoeba sp. HK-S18','species'),(653339,279890,'Acanthamoeba sp. HK-S19','species'),(653340,279890,'Acanthamoeba sp. HK-S20','species'),(653341,279890,'Acanthamoeba sp. HK-S22','species'),(653342,279890,'Acanthamoeba sp. HK-S23','species'),(653343,279890,'Acanthamoeba sp. HK-S24','species'),(653344,279890,'Acanthamoeba sp. HK-S25','species'),(653345,279890,'Acanthamoeba sp. HK-S26','species'),(653346,279890,'Acanthamoeba sp. HK-S27','species'),(653347,279890,'Acanthamoeba sp. HK-S29','species'),(653348,279890,'Acanthamoeba sp. HK-S31','species'),(653349,279890,'Acanthamoeba sp. HK-S34','species'),(653350,279890,'Acanthamoeba sp. HK-S35','species'),(653351,279890,'Acanthamoeba sp. HK-S36','species'),(653352,279890,'Acanthamoeba sp. HK-S37','species'),(653353,279890,'Acanthamoeba sp. HK-S38','species'),(653354,279890,'Acanthamoeba sp. HK-S39','species'),(653355,279890,'Acanthamoeba sp. HK-S40','species'),(653356,279890,'Acanthamoeba sp. HK-S41','species'),(653357,1883,'Streptomyces shaanxiensis','species'),(653358,10814,'Ipomoea yellow vein virus','species'),(653359,212354,'Nostoc calcicola 99','no rank'),(653360,92942,'Nostoc linckia 129','no rank'),(653361,114727,'Influenza A virus (A/GuangzhouSB/01/2009(H1N1))','no rank'),(653362,37616,'Leishmania utingensis','species'),(653364,13398,'Carex acidicola','species'),(653365,13398,'Carex brysonii','species'),(653366,13398,'Carex bulbostylis','species'),(653367,13398,'Carex calcifugens','species'),(653368,13398,'Carex conoidea','species'),(653369,13398,'Carex corrugata','species'),(653370,13398,'Carex flaccosperma','species'),(653371,13398,'Carex glaucodea','species'),(653372,13398,'Carex godfreyi','species'),(653373,13398,'Carex grisea','species'),(653374,13398,'Carex infirminervia','species'),(653375,13398,'Carex ouachitana','species'),(653376,13398,'Carex paeninsulae','species'),(653377,13398,'Carex pigra','species'),(653378,13398,'Carex planispicata','species'),(653379,13398,'Carex thornei','species'),(653380,13398,'Carex timida','species'),(653381,235826,'Pseuduvaria sp. YCFS-2009a','species'),(653382,235826,'Pseuduvaria sp. YCFS-2009b','species'),(653383,66647,'Tribulus subramanyamii','species'),(653384,12960,'Azoarcus sp. EM1084','species'),(653385,1654,'Actinomyces sp. oral taxon 849','species'),(653386,653385,'Actinomyces sp. oral taxon 849 str. F0330','no rank'),(653387,286,'Pseudomonas sp. KTH-3A','species'),(653388,653685,'Bacillus mojavensis subgroup','species subgroup'),(653389,328382,'Mollusca environmental sample','species'),(653391,765179,'Symbiodinium sp. Ap1','no rank'),(653392,765179,'Symbiodinium sp. Ap2','no rank'),(653393,993557,'Symbiodinium sp. C1.1','no rank'),(653398,993557,'Symbiodinium sp. C1.6','no rank'),(653399,993557,'Symbiodinium sp. C1.7','no rank'),(653400,993557,'Symbiodinium sp. C1.8','no rank'),(653402,993557,'Symbiodinium sp. C15.1','no rank'),(653403,993557,'Symbiodinium sp. C15.3','no rank'),(653404,993557,'Symbiodinium sp. C15.4','no rank'),(653405,993557,'Symbiodinium sp. C15.5','no rank'),(653406,993557,'Symbiodinium sp. C21.12','no rank'),(653407,993557,'Symbiodinium sp. C21.13','no rank'),(653408,993557,'Symbiodinium sp. C21.14','no rank'),(653409,993557,'Symbiodinium sp. C27.1','no rank'),(653410,993557,'Symbiodinium sp. C3.10','no rank'),(653411,993557,'Symbiodinium sp. C3.11','no rank'),(653412,993557,'Symbiodinium sp. C3.12','no rank'),(653413,993557,'Symbiodinium sp. C3.2','no rank'),(653418,993557,'Symbiodinium sp. C3.7','no rank'),(653419,993557,'Symbiodinium sp. C3.8','no rank'),(653420,993557,'Symbiodinium sp. C3.9','no rank'),(653421,993557,'Symbiodinium sp. C42.1','no rank'),(653422,993557,'Symbiodinium sp. C42.2','no rank'),(653425,993557,'Symbiodinium sp. C45.3','no rank'),(653426,993557,'Symbiodinium sp. Cp1','no rank'),(653427,993557,'Symbiodinium sp. Cp2','no rank'),(653428,993557,'Symbiodinium sp. Cp3','no rank'),(653429,993557,'Symbiodinium sp. Cp4','no rank'),(653430,993557,'Symbiodinium sp. Cp5','no rank'),(653431,993557,'Symbiodinium sp. Cp6','no rank'),(653432,993557,'Symbiodinium sp. Cp7','no rank'),(653434,993557,'Symbiodinium sp. Cp9','no rank'),(653437,1267497,'Symbiodinium sp. D1a.1','no rank'),(653439,298137,'Symbiodinium sp. Dp1','no rank'),(653443,34643,'Cryptachaea','genus'),(653446,5039,'Ajellomyces dermatitidis ATCC 18188','no rank'),(653447,39523,'Camassia sp. Sultany s.n.','species'),(653448,205540,'Solanum citrullifolium var. knoblichii','varietas'),(653449,205540,'Solanum citrullifolium var. setigerum','varietas'),(653450,652124,'Solanum grayi var. grandiflorum','varietas'),(653451,652124,'Solanum grayi var. grayi','varietas'),(653452,652125,'Solanum heterodoxum var. heterodoxum','varietas'),(653453,652125,'Solanum heterodoxum var. novomexicanum','varietas'),(653454,652125,'Solanum heterodoxum var. setigeroides','varietas'),(653455,652130,'Solanum tenuipes var. latisectum','varietas'),(653456,652130,'Solanum tenuipes var. tenuipes','varietas'),(653457,5529,'Metarhizium globosum','species'),(653458,51538,'Microplitis sp. espinachiDHJ02','species'),(653460,51538,'Microplitis sp. figueresiDHJ03','species'),(653461,51538,'Microplitis sp. figueresiDHJ04','species'),(653462,768,'Anaplasma sp. Kamoshika17','species'),(653463,69390,'Wrightia tinctoria','species'),(653464,59753,'Alcanivorax sp. TVGB17','species'),(653465,59753,'Alcanivorax sp. TVGB30','species'),(653466,178469,'Arenibacter sp. TVGB10','species'),(653467,1386,'Bacillus sp. BLCJ 2','species'),(653468,1386,'Bacillus sp. BLCJ 3','species'),(653469,1386,'Bacillus sp. BLDJ 11','species'),(653470,1386,'Bacillus sp. BLDJ 12','species'),(653471,1386,'Bacillus sp. BLDJ 13','species'),(653472,1386,'Bacillus sp. BLDJ 14','species'),(653473,1386,'Bacillus sp. BLDJ 23','species'),(653474,1386,'Bacillus sp. BLDJ 3-2','species'),(653475,1386,'Bacillus sp. BLDJ 7','species'),(653476,1386,'Bacillus sp. QNSW33','species'),(653477,1386,'Bacillus sp. QNSW5','species'),(653478,1041,'Erythrobacter sp. TVGB5','species'),(653479,45667,'Halobacillus sp. BLDJ 3-1','species'),(653480,45667,'Halobacillus sp. QNSW50','species'),(653481,2745,'Halomonas sp. TVGB26','species'),(653482,57493,'Kocuria sp. CTDE1','species'),(653483,157226,'Marinibacillus sp. BLDJ 22','species'),(653484,2742,'Marinobacter sp. TVGB13','species'),(653485,2742,'Marinobacter sp. TVGB4','species'),(653486,33882,'Microbacterium sp. CTDE4','species'),(653487,1269,'Micrococcus sp. CTBD1','species'),(653488,1269,'Micrococcus sp. CTDB2','species'),(653489,165696,'Novosphingobium sp. CTDB1','species'),(653490,44249,'Paenibacillus sp. BLDJ 15','species'),(653491,497,'Psychrobacter sp. HTGH10','species'),(653492,497,'Psychrobacter sp. HTGH13','species'),(653493,497,'Psychrobacter sp. HTGH2','species'),(653494,497,'Psychrobacter sp. HTGH24','species'),(653495,613,'Serratia sp. HTGA1','species'),(653496,1279,'Staphylococcus sp. CTDB4','species'),(653497,1279,'Staphylococcus sp. CTDB5','species'),(653498,1883,'Streptomyces sp. CTDF1','species'),(653499,168934,'Thalassospira sp. TVGB1','species'),(653500,168934,'Thalassospira sp. TVGB12','species'),(653501,168934,'Thalassospira sp. TVGB2','species'),(653502,168934,'Thalassospira sp. TVGB3','species'),(653503,114727,'Influenza A virus (A/Rio de Janeiro/332/2009(H1N1))','no rank'),(653504,114727,'Influenza A virus (A/Santa Catarina/296/2009(H1N1))','no rank'),(653505,114727,'Influenza A virus (A/Rio de Janeiro/290/2009(H1N1))','no rank'),(653506,114727,'Influenza A virus (A/Rio de Janeiro/307/2009(H1N1))','no rank'),(653507,85677,'Kentrophoros flavus','species'),(653508,85677,'Kentrophoros gracilis','species'),(653509,80580,'Xanthoconium affine var. maculosum','varietas'),(653510,38240,'Basidiomycota sp. KUC8401','species'),(653511,38240,'Basidiomycota sp. KUC8302','species'),(653512,139094,'Mucronella sp. KUC8367','species'),(653513,139094,'Mucronella sp. KUC8381','species'),(653514,5305,'Phanerochaete sp. 1 KUC8370','species'),(653515,5305,'Phanerochaete sp. 2 KUC8361','species'),(653516,5305,'Phanerochaete sp. 3 KUC8323','species'),(653517,139204,'Phlebiella sp. 1 KUC8325','species'),(653518,139204,'Phlebiella sp. 2 KUC8389','species'),(653519,232208,'Rhizochaete sp. KUC8357','species'),(653520,232208,'Rhizochaete sp. KUC8391','species'),(653521,1883,'Streptomyces sp. Tibet-YD4524-3','species'),(653522,1883,'Streptomyces sp. Tibet-YD5227-2','species'),(653524,422691,'Mucoraceae sp. N5','species'),(653525,309982,'Pleosporaceae sp. N11','species'),(653526,309982,'Pleosporaceae sp. N50','species'),(653616,4828,'Absidia sp. N20','species'),(653617,5598,'Alternaria sp. N16','species'),(653618,5598,'Alternaria sp. N19','species'),(653619,5598,'Alternaria sp. N2','species'),(653620,5598,'Alternaria sp. N36','species'),(653621,5598,'Alternaria sp. N45','species'),(653622,5598,'Alternaria sp. N58','species'),(653623,5598,'Alternaria sp. N9','species'),(653624,5052,'Aspergillus sp. N1','species'),(653625,5052,'Aspergillus sp. N10','species'),(653626,5052,'Aspergillus sp. N13','species'),(653628,5052,'Aspergillus sp. N15','species'),(653629,5052,'Aspergillus sp. N17','species'),(653630,5052,'Aspergillus sp. N22','species'),(653631,5052,'Aspergillus sp. N23','species'),(653632,5052,'Aspergillus sp. N26','species'),(653633,5052,'Aspergillus sp. N27','species'),(653634,5052,'Aspergillus sp. N30','species'),(653635,5052,'Aspergillus sp. N31','species'),(653636,5052,'Aspergillus sp. N35','species'),(653637,5052,'Aspergillus sp. N43','species'),(653638,5052,'Aspergillus sp. N46','species'),(653639,5052,'Aspergillus sp. N57','species'),(653640,5052,'Aspergillus sp. N59','species'),(653641,5579,'Aureobasidium sp. N47','species'),(653642,5581,'Beauveria sp. N28','species'),(653643,5498,'Cladosporium sp. N6','species'),(653644,5498,'Cladosporium sp. N52','species'),(653645,5498,'Cladosporium sp. N56','species'),(653646,28569,'Eurotium sp. N14','species'),(653647,5506,'Fusarium sp. N3','species'),(653648,5506,'Fusarium sp. N53','species'),(653649,5506,'Fusarium sp. N55','species'),(653650,5073,'Penicillium sp. N21','species'),(653651,5073,'Penicillium sp. N24','species'),(653652,5073,'Penicillium sp. N25','species'),(653653,5073,'Penicillium sp. N32','species'),(653654,5073,'Penicillium sp. N33','species'),(653655,5073,'Penicillium sp. N34','species'),(653656,5073,'Penicillium sp. N37','species'),(653657,5073,'Penicillium sp. N38','species'),(653658,5073,'Penicillium sp. N39','species'),(653659,5073,'Penicillium sp. N41','species'),(653660,5073,'Penicillium sp. N42','species'),(653661,5073,'Penicillium sp. N49','species'),(653662,5073,'Penicillium sp. N51','species'),(653663,5073,'Penicillium sp. N8','species'),(653664,4842,'Rhizopus sp. N44','species'),(653665,119947,'Ulocladium sp. N4','species'),(653667,866546,'Schizosaccharomyces cryophilus OY26','no rank'),(653668,26005,'Elaeocarpus alternifolius','species'),(653669,157920,'Cellulosimicrobium sp. LH7','species'),(653670,44249,'Paenibacillus sp. JB05-01-1','species'),(653679,1716,'Corynebacterium sp. DST1','species'),(653680,5475,'Candida sp. SK75','species'),(653681,114727,'Influenza A virus (A/Belfast/1/2009(H1N1))','no rank'),(653682,1073,'Rhodopseudomonas sp. S8-1','species'),(653683,31979,'Anaerosporobacter','genus'),(653684,92597,'Melanostoma mellinum','species'),(653685,1386,'Bacillus subtilis group','species group'),(653686,31989,'Wenxinia','genus'),(653687,13687,'Sphingomonas sp. Lc2-1-2','species'),(653688,114727,'Influenza A virus (A/Nanjing/1/2009(H1N1))','no rank'),(653689,114727,'Influenza A virus (A/reassortant/NIBRG-121(California/07/2009 x PR8)(H1N1))','no rank'),(653690,352770,'Influenza A virus (A/duck/Mongolia/3/2001(H10N3))','no rank'),(653691,119211,'Influenza A virus (A/duck/Siberia/119/2001(H3N8))','no rank'),(653692,119211,'Influenza A virus (A/duck/Siberia/298/2001(H3N8))','no rank'),(653693,102800,'Influenza A virus (A/duck/Siberia/391/2001(H4N6))','no rank'),(653694,119211,'Influenza A virus (A/canine/Pennsylvania/10915/2007(H3N8))','no rank'),(653695,114727,'Influenza A virus (A/Athens/918/2009(H1N1))','no rank'),(653696,114727,'Influenza A virus (A/Athens/919/2009(H1N1))','no rank'),(653697,114727,'Influenza A virus (A/Athens/920/2009(H1N1))','no rank'),(653698,114727,'Influenza A virus (A/Athens/924/2009(H1N1))','no rank'),(653699,114727,'Influenza A virus (A/Athens/926/2009(H1N1))','no rank'),(653700,114727,'Influenza A virus (A/Athens/939/2009(H1N1))','no rank'),(653701,114727,'Influenza A virus (A/Athens/940/2009(H1N1))','no rank'),(653702,114727,'Influenza A virus (A/Athens/943/2009(H1N1))','no rank'),(653703,114727,'Influenza A virus (A/Athens/948/2009(H1N1))','no rank'),(653704,62104,'Pseudomonas sp. enrichment culture clone lsd03','species'),(653705,62104,'Pseudomonas sp. enrichment culture clone lsd05','species'),(653706,29278,'Basidiomycete basal gene deletion vector pDelcas','species'),(653707,267631,'Ochrobactrum sp. enrichment culture clone lsd01','species'),(653708,417287,'Crassocephalum yellow vein virus - Yuanjiang','no rank'),(653709,114727,'Influenza A virus (A/Luxembourg/270/2008(H1N1))','no rank'),(653710,114727,'Influenza A virus (A/Luxembourg/288/2008(H1N1))','no rank'),(653711,114727,'Influenza A virus (A/Luxembourg/296/2008(H1N1))','no rank'),(653712,114727,'Influenza A virus (A/Luxembourg/398/2008(H1N1))','no rank'),(653713,114727,'Influenza A virus (A/Luxembourg/184/2008(H1N1))','no rank'),(653714,114727,'Influenza A virus (A/Luxembourg/198/2008(H1N1))','no rank'),(653715,114727,'Influenza A virus (A/Luxembourg/433/2008(H1N1))','no rank'),(653716,114727,'Influenza A virus (A/Luxembourg/181/2008(H1N1))','no rank'),(653717,114727,'Influenza A virus (A/Luxembourg/492/2008(H1N1))','no rank'),(653718,114727,'Influenza A virus (A/Luxembourg/442/2008(H1N1))','no rank'),(653719,114727,'Influenza A virus (A/Luxembourg/525/2008(H1N1))','no rank'),(653720,114727,'Influenza A virus (A/Luxembourg/630/2008(H1N1))','no rank'),(653722,114727,'Influenza A virus (A/Luxembourg/572/2008(H1N1))','no rank'),(653723,114727,'Influenza A virus (A/Luxembourg/951/2008(H1N1))','no rank'),(653725,76872,'Boechera retrofracta hybrid sp. MAK-2009','species'),(653726,76872,'Boechera collinsii hybrid sp. MAK-2009','species'),(653727,93976,'Osmanthus didymopetalus','species'),(653728,43690,'Canarium acutifolium','species'),(653729,29278,'Baculovirus expression vector pLM','species'),(653730,29278,'Baculovirus expression vector pLM-ITRs','species'),(653733,936456,'Desulfurispirillum indicum S5','no rank'),(653734,114727,'Influenza A virus (A/Dublin/03/2009(H1N1))','no rank'),(653735,114727,'Influenza A virus (A/Dublin/04/2009(H1N1))','no rank'),(653736,114727,'Influenza A virus (A/Dublin/05/2009(H1N1))','no rank'),(653737,114727,'Influenza A virus (A/Dublin/06/2009(H1N1))','no rank'),(653738,114727,'Influenza A virus (A/Dublin/07/2009(H1N1))','no rank'),(653739,114727,'Influenza A virus (A/Dublin/08/2009(H1N1))','no rank'),(653740,114727,'Influenza A virus (A/Dublin/09/2009(H1N1))','no rank'),(653741,114727,'Influenza A virus (A/Dublin/10/2009(H1N1))','no rank'),(653742,48073,'Microbulbifer sp. GISP-14','species'),(653743,48073,'Microbulbifer sp. GISP-24','species'),(653744,48073,'Microbulbifer sp. GISP21-2','species'),(653745,67575,'Rheinheimera aquatica','species'),(653746,46352,'Agrococcus sp. MAR3','species'),(653747,32008,'Burkholderia sp. MAR1','species'),(653748,2745,'Halomonas sp. MAR10','species'),(653749,2745,'Halomonas sp. MAR11','species'),(653750,2745,'Halomonas sp. MAR9','species'),(653751,60136,'Sulfitobacter sp. MAR2','species'),(653752,60136,'Sulfitobacter sp. MAR4','species'),(653753,60136,'Sulfitobacter sp. MAR5','species'),(653754,60136,'Sulfitobacter sp. MAR6','species'),(653755,60136,'Sulfitobacter sp. MAR7','species'),(653756,60136,'Sulfitobacter sp. MAR8','species'),(653772,267066,'Enteroctopus megalocyathus','species'),(653773,372087,'Saprolegnia sp. F-1561.8','species'),(653774,5543,'Trichoderma sp. T01','species'),(653775,548582,'Procerovum sp. THL-2009','species'),(653776,117533,'Eulimnadia follisimilis','species'),(653778,117533,'Eulimnadia michaeli','species'),(653779,77703,'Limnadia badia','species'),(653780,77703,'Limnadia cygnorum','species'),(653781,77703,'Limnadia nipponica','species'),(653782,77703,'Limnadia sordida','species'),(653783,77703,'Limnadia stanleyana','species'),(653784,77703,'Limnadia urukhai','species'),(653785,202108,'Limnadopsis tatei','species'),(653786,117533,'Eulimnadia cf. diversa WRH-2009','species'),(653787,114097,'Eocyzicus sp. WRH-2009','species'),(653788,34398,'Metarhiziopsis','genus'),(653789,45426,'Ascomycota sp. F6','species'),(653790,28577,'Eupenicillium sp. RA403','species'),(653791,5073,'Penicillium sp. RA102','species'),(653792,5073,'Penicillium sp. RA202','species'),(653793,5073,'Penicillium sp. RA203','species'),(653794,5073,'Penicillium sp. RA302','species'),(653795,5073,'Penicillium sp. RA303','species'),(653796,5073,'Penicillium sp. RA306','species'),(653797,5543,'Trichoderma sp. RA208','species'),(653798,5543,'Trichoderma sp. RA304','species'),(653799,5543,'Trichoderma sp. RA305','species'),(653800,5543,'Trichoderma sp. RA407','species'),(653801,5415,'Cryptococcus sp. RA501','species'),(653802,33202,'Paecilomyces sp. RA101','species'),(653803,34451,'Cortinarius aff. angelesianus UBC F17121 OC49','species'),(653804,34451,'Cortinarius aff. casimiri UBC F17212 OC140','species'),(653805,34451,'Cortinarius aff. collinitus UBC F17113 OC41','species'),(653806,34451,'Cortinarius aff. fulmineus UBC F17205 OC133','species'),(653807,34451,'Cortinarius aff. idahoensis UBC F17149 OC77','species'),(653808,34451,'Cortinarius aff. inamoenus UBC F17145 OC73','species'),(653809,34451,'Cortinarius aff. incisus UBC F17118 OC46','species'),(653810,34451,'Cortinarius aff. multicolor UBC F17146 OC74','species'),(653811,34451,'Cortinarius aff. orellanus UBC F17158 OC86','species'),(653812,34451,'Cortinarius aff. pauperculus UBC F17115 OC43','species'),(653813,34451,'Cortinarius aff. rigens UBC F17190 OC118','species'),(653814,34451,'Cortinarius aff. uliginosus UBC F17122 OC50','species'),(653815,34451,'Cortinarius aff. vibratilis UBC F17125 OC53','species'),(653816,34451,'Cortinarius cf. casimiri UBC F17235 OC163','species'),(653817,34451,'Cortinarius cf. cinnabarinus UBC F17199 OC127','species'),(653818,34451,'Cortinarius cf. fervidus UBC F17176 OC104','species'),(653819,34451,'Cortinarius cf. ignipes UBC F17178 OC106','species'),(653820,34451,'Cortinarius cf. largus UBC F17124 OC52','species'),(653821,34451,'Cortinarius cf. pilatii UBC F17250 OC178','species'),(653822,34451,'Cortinarius cf. pseudosalor UBC F17116 OC44','species'),(653823,34451,'Cortinarius cf. rigens UBC F16584 SG220806_1','species'),(653824,34451,'Cortinarius cf. subannulatus UBC F17136 OC64','species'),(653825,34451,'Cortinarius cf. subscaurus UBC F17143 OC71','species'),(653826,34451,'Cortinarius cf. vernus UBC F17234 OC162','species'),(653827,34451,'Cortinarius cf. vernus UBC F17238 OC166','species'),(653828,364625,'Aorolaimus sp. CHB-2009','species'),(653829,34451,'Cortinarius sp. UBC F16581 SG210807_2','species'),(653830,34451,'Cortinarius sp. UBC F16583 SG210807_5','species'),(653831,34451,'Cortinarius sp. UBC F16587 SG220807_1','species'),(653832,34451,'Cortinarius sp. UBC F17132 OC60','species'),(653833,34451,'Cortinarius sp. UBC F17135 OC63','species'),(653834,34451,'Cortinarius sp. UBC F17142 OC70','species'),(653835,34451,'Cortinarius sp. UBC F17175 OC103','species'),(653836,34451,'Cortinarius sp. UBC F17182 OC110','species'),(653837,34451,'Cortinarius sp. UBC F17230 OC158','species'),(653838,34451,'Cortinarius sp. UBC F17232 OC160','species'),(653839,34451,'Cortinarius dilutus','species'),(653840,34451,'Cortinarius fasciatus','species'),(653841,34451,'Cortinarius holophaeus','species'),(653842,34451,'Cortinarius laetissimus','species'),(653843,34451,'Cortinarius melanotus','species'),(653844,34451,'Cortinarius oregonensis','species'),(653845,34451,'Cortinarius pansa','species'),(653846,34451,'Cortinarius pseudocandelaris','species'),(653847,34451,'Cortinarius pseudoduracinus','species'),(653849,34451,'Cortinarius rigens','species'),(653850,34451,'Cortinarius tubarius','species'),(653851,34451,'Cortinarius tubulipes','species'),(653852,34451,'Cortinarius valgus','species'),(653853,34451,'Cortinarius velenovskyi','species'),(653854,34451,'Cortinarius vernalis','species'),(653855,86085,'Gymnopilus sp. UBC F16585 SG220806_2','species'),(653856,71953,'Inocybe sp. UBC F17201 OC129','species'),(653857,1386,'Bacillus sp. GNCB-1','species'),(653858,75,'Caulobacter sp. GNCB-2','species'),(653859,28105,'Sinorhizobium sp. GNCB-3','species'),(653860,34072,'Variovorax sp. GNCB-4','species'),(653861,34072,'Variovorax sp. GNCB-5','species'),(653862,237,'Flavobacterium sp. GNCB-6','species'),(653863,13687,'Sphingomonas sp. GNCB-7','species'),(653864,237,'Flavobacterium sp. GNCB-8','species'),(653865,12916,'Acidovorax sp. GNCB-9','species'),(653866,32008,'Burkholderia sp. GNCB-10','species'),(653867,1663,'Arthrobacter sp. GNCB-11','species'),(653868,237,'Flavobacterium sp. GNCB-12','species'),(653869,41275,'Brevundimonas sp. GNCB-13','species'),(653870,13687,'Sphingomonas sp. GNCB-15','species'),(653871,34072,'Variovorax sp. GNCB-16','species'),(653872,286,'Pseudomonas sp. GNCB-17','species'),(653873,40323,'Stenotrophomonas sp. GNCB-18','species'),(653874,286,'Pseudomonas sp. GNCB-21','species'),(653875,286,'Pseudomonas sp. LACB-1','species'),(653876,286,'Pseudomonas sp. LACB-2','species'),(653877,286,'Pseudomonas sp. LACB-3','species'),(653878,237,'Flavobacterium sp. LACB-4','species'),(653879,34072,'Variovorax sp. LACB-5','species'),(653880,286,'Pseudomonas sp. LACB-6','species'),(653881,84567,'Pedobacter sp. LACB-7','species'),(653882,286,'Pseudomonas sp. LACB-8','species'),(653883,44249,'Paenibacillus sp. AIU 311','species'),(653884,83681,'Nonomuraea sp. WU8817','species'),(653885,22,'Shewanella sp. HDC51','species'),(653886,114727,'Influenza A virus (A/Regensburg/D6/2009(H1N1))','no rank'),(653887,114727,'Influenza A virus (A/Luxembourg/083/2008(H1N1))','no rank'),(653888,114727,'Influenza A virus (A/Luxembourg/365/2008(H1N1))','no rank'),(653889,114727,'Influenza A virus (A/Luxembourg/110/2008(H1N1))','no rank'),(653890,351680,'Measles virus MVi/Yamagata.JPN/33.01','no rank'),(653891,351680,'Measles virus MVi/Yamagata.JPN/27.02','no rank'),(653892,351680,'Measles virus MVi/Yamagata.JPN/14.03/1','no rank'),(653893,351680,'Measles virus MVi/Yamagata.JPN/14.03/2','no rank'),(653894,351680,'Measles virus MVi/Yamagata.JPN/34.03','no rank'),(653895,351680,'Measles virus MVi/Yamagata.JPN/3.04','no rank'),(653896,351680,'Measles virus MVi/Yamagata.JPN/5.04','no rank'),(653897,351680,'Measles virus MVs/Yamagata.JPN/7.04/1','no rank'),(653898,351680,'Measles virus MVs/Yamagata.JPN/7.04/2','no rank'),(653899,351680,'Measles virus MVs/Yamagata.JPN/7.04/3','no rank'),(653900,351680,'Measles virus MVi/Yamagata.JPN/12.09','no rank'),(653902,114727,'Influenza A virus (A/Osaka/180/2009(H1N1))','no rank'),(653903,33877,'Agromyces sp. K3 TET','species'),(653904,85413,'Bosea sp. K2 STR','species'),(653905,106591,'Ensifer sp. U1 STR','species'),(653906,400634,'Lysinibacillus sp. L2 STR','species'),(653907,400634,'Lysinibacillus sp. L3 STR','species'),(653908,68,'Lysobacter sp. U5 TET','species'),(653909,1817,'Nocardia sp. K1 TET','species'),(653910,44249,'Paenibacillus sp. L3 TET','species'),(653911,44249,'Paenibacillus sp. U2 STR','species'),(653912,44249,'Paenibacillus sp. U3 STR','species'),(653913,44249,'Paenibacillus sp. U3 TET','species'),(653914,44249,'Paenibacillus sp. U4 STR','species'),(653915,44249,'Paenibacillus sp. U5 STR','species'),(653916,28105,'Sinorhizobium sp. K3 STR','species'),(653917,28105,'Sinorhizobium sp. K5 STR','species'),(653918,1883,'Streptomyces sp. K2 TET','species'),(653919,1883,'Streptomyces sp. K4 TET','species'),(653920,1883,'Streptomyces sp. K5 TET','species'),(653921,83681,'Nonomuraea sp. Bp3714-39','species'),(653922,343648,'Ptecticus tenebrifer','species'),(653923,114727,'Influenza A virus (A/Finland/554/2009(H1N1))','no rank'),(653924,114727,'Influenza A virus (A/Finland/555/2009(H1N1))','no rank'),(653925,114727,'Influenza A virus (A/Italy/49/2009(H1N1))','no rank'),(653926,6564,'Crassostrea sp. RE-2008','species'),(653927,6564,'Crassostrea sp. WE-2008','species'),(653928,6564,'Crassostrea sp. HL-2008','species'),(653929,84567,'Pedobacter sp. BZ42','species'),(653930,286,'Pseudomonas bauzanensis','species'),(653931,13687,'Sphingomonas alpina','species'),(653932,96817,'Apseudes bermudeus','species'),(653933,116669,'Mictocaris','genus'),(653934,653933,'Mictocaris halope','species'),(653935,66679,'Daphne blagayana','species'),(653936,66679,'Daphne rodriguezii','species'),(653937,262,'Francisella sp. GP-2009','species'),(653938,1639,'Listeria monocytogenes 08-5578','no rank'),(653939,129337,'Geobacillus sp. SR74','species'),(653940,67757,'Pasteurellaceae bacterium DD1','species'),(653941,697331,'Pasteurellaceae bacterium JF4016','species'),(653942,697331,'Pasteurellaceae bacterium JF4134','species'),(653943,697331,'Pasteurellaceae bacterium JF4136','species'),(653944,697331,'Pasteurellaceae bacterium JF4141','species'),(653945,697331,'Pasteurellaceae bacterium JF4142','species'),(653946,697331,'Pasteurellaceae bacterium JF4213','species'),(653947,114727,'Influenza A virus (A/Castro/JXP/2009(H1N1))','no rank'),(653948,65356,'Albugo laibachii','species'),(653949,114727,'Influenza A virus (A/Fukuoka-C/1/2009(H1N1))','no rank'),(653950,114727,'Influenza A virus (A/Shiga/2/2009(H1N1))','no rank'),(653951,114727,'Influenza A virus (A/Shiga/3/2009(H1N1))','no rank'),(653952,114727,'Influenza A virus (A/Tokushima/1/2009(H1N1))','no rank'),(653953,114727,'Influenza A virus (A/Yokohama/1/2009(H1N1))','no rank'),(653954,13687,'Sphingomonas haloaromaticamans','species'),(653955,357,'Agrobacterium sp. B1490','species'),(653956,1386,'Bacillus sp. B1408','species'),(653957,32008,'Burkholderia sp. B27','species'),(653958,32008,'Burkholderia sp. B400','species'),(653959,547,'Enterobacter sp. B294','species'),(653960,547,'Enterobacter sp. B363','species'),(653961,547,'Enterobacter sp. B60','species'),(653962,13687,'Sphingomonas sp. B1709','species'),(653963,13687,'Sphingomonas sp. B331','species'),(653964,13687,'Sphingomonas sp. B875','species'),(653965,48479,'bacterium enrichment culture clone Z1-1','species'),(653966,48479,'bacterium enrichment culture clone Z1-2','species'),(653967,48479,'bacterium enrichment culture clone Z1-3','species'),(653968,48479,'bacterium enrichment culture clone Z4-1','species'),(653969,48479,'bacterium enrichment culture clone Z1-4','species'),(653970,48479,'bacterium enrichment culture clone Z1-5','species'),(653971,83716,'Grevillea acanthifolia','species'),(653972,653971,'Grevillea acanthifolia subsp. acanthifolia','subspecies'),(653973,83716,'Grevillea alpina','species'),(653974,83716,'Grevillea angustiloba','species'),(653975,653974,'Grevillea angustiloba subsp. angustiloba','subspecies'),(653976,83716,'Grevillea bedggoodiana','species'),(653977,83716,'Grevillea bipinnatifida','species'),(653978,83716,'Grevillea dilatata','species'),(653979,83716,'Grevillea dryandroides','species'),(653980,83716,'Grevillea dryophylla','species'),(653981,83716,'Grevillea floripendula','species'),(653982,83716,'Grevillea ilicifolia','species'),(653983,653982,'Grevillea ilicifolia subsp. ilicifolia','subspecies'),(653984,653982,'Grevillea ilicifolia subsp. lobata','subspecies'),(653985,83716,'Grevillea infecunda','species'),(653986,83716,'Grevillea laurifolia','species'),(653987,83716,'Grevillea microstegia','species'),(653988,83716,'Grevillea montis-cole','species'),(653989,653988,'Grevillea montis-cole subsp. brevistyla','subspecies'),(653990,653988,'Grevillea montis-cole subsp. montis-cole','subspecies'),(653991,83716,'Grevillea obtecta','species'),(653992,83716,'Grevillea renwickiana','species'),(653993,83716,'Grevillea repens','species'),(653994,83716,'Grevillea scortechinii','species'),(653995,653994,'Grevillea scortechinii subsp. scortechinii','subspecies'),(653996,83716,'Grevillea steiglitziana','species'),(653997,83716,'Grevillea willisii','species'),(653998,54940,'Hakea nodosa','species'),(653999,54940,'Hakea ulicina','species'),(654000,469,'Acinetobacter sp. BK43','species'),(654001,469,'Acinetobacter sp. BK44','species'),(654002,286,'Pseudomonas sp. PUT','species'),(654045,5340,'Agaricus sp. 29-562','species'),(654046,5340,'Agaricus sp. 29-568','species'),(654047,5340,'Agaricus sp. 32-845','species'),(654048,41955,'Amanita sp. 72-822','species'),(654049,41955,'Amanita sp. 74-537','species'),(654050,41955,'Amanita sp. 84-435','species'),(654051,41955,'Amanita sp. 85-454','species'),(654052,41955,'Amanita sp. 88-534','species'),(654053,41955,'Amanita sp. 92-404','species'),(654054,41955,'Amanita sp. 93-559','species'),(654055,41955,'Amanita sp. 93-701','species'),(654056,155149,'Bisporella sp. 95-133','species'),(654057,155149,'Bisporella sp. 95-154','species'),(654058,155149,'Bisporella sp. 95-298','species'),(654059,34438,'Bolbitius sp. 23-495','species'),(654060,5369,'Boletus sp. 109-479','species'),(654061,5369,'Boletus sp. 148-438','species'),(654062,71868,'Callistosporium sp. 55-308','species'),(654063,71868,'Callistosporium sp. 62-81','species'),(654064,71868,'Callistosporium sp. 63-38','species'),(654065,36065,'Cantharellus sp. 168-729','species'),(654066,36065,'Cantharellus sp. 170-164','species'),(654067,36065,'Cantharellus sp. 171-16','species'),(654068,48020,'Clavicorona sp. 216-243','species'),(654069,5624,'Collybia sp. 362-207','species'),(654070,5624,'Collybia sp. 365-564','species'),(654071,5624,'Collybia sp. 391-759','species'),(654072,5624,'Collybia sp. 395-224','species'),(654073,40425,'Coltricia sp. 207-299','species'),(654074,184431,'Coprinopsis sp. 39-31','species'),(654075,184431,'Coprinopsis sp. 40-693','species'),(654076,34451,'Cortinarius sp. 11-59','species'),(654077,34451,'Cortinarius sp. 15-93','species'),(654078,34451,'Cortinarius sp. 16-24','species'),(654079,34451,'Cortinarius sp. 16-329','species'),(654080,34451,'Cortinarius sp. 16-476','species'),(654081,34451,'Cortinarius sp. 366-634','species'),(654082,34451,'Cortinarius sp. 53-614','species'),(654083,104351,'Crepidotus sp. 10-688','species'),(654084,104351,'Crepidotus sp. 41-519','species'),(654085,104351,'Crepidotus sp. 42-579','species'),(654086,104351,'Crepidotus sp. 46-307','species'),(654087,104351,'Crepidotus sp. 61-509','species'),(654088,34446,'Crinipellis sp. 379-755','species'),(654089,34446,'Crinipellis sp. 400-486','species'),(654090,47341,'Dermocybe sp. 12-390','species'),(654091,71937,'Entoloma sp. 174-538','species'),(654092,71937,'Entoloma sp. 175-326','species'),(654093,71937,'Entoloma sp. 176-65','species'),(654094,71937,'Entoloma sp. 177-796','species'),(654095,71937,'Entoloma sp. 178-623','species'),(654096,71937,'Entoloma sp. 179-335','species'),(654097,71937,'Entoloma sp. 182-409','species'),(654098,71937,'Entoloma sp. 184-104','species'),(654099,71937,'Entoloma sp. 186-270','species'),(654100,71937,'Entoloma sp. 190-313','species'),(654101,71937,'Entoloma sp. 190-596','species'),(654102,71937,'Entoloma sp. 191-182','species'),(654103,71937,'Entoloma sp. 192-219','species'),(654104,109632,'Galerina sp. 48-32','species'),(654105,5314,'Ganoderma sp. 266-433','species'),(654106,5314,'Ganoderma sp. 266-709','species'),(654107,50968,'Gerronema sp. 358-580','species'),(654108,50968,'Gerronema sp. 359-551','species'),(654109,80647,'Gyroporus sp. 160-851','species'),(654110,71886,'Hohenbuehelia sp. 223-797','species'),(654111,51006,'Hygrocybe sp. 194-171','species'),(654112,51006,'Hygrocybe sp. 196-289','species'),(654113,51006,'Hygrocybe sp. 200-317','species'),(654114,51006,'Hygrocybe sp. 203-60','species'),(654115,51006,'Hygrocybe sp. 204-94','species'),(654116,71953,'Inocybe sp. 5-694','species'),(654117,71953,'Inocybe sp. 6-322','species'),(654118,71953,'Inocybe sp. 7-214','species'),(654119,71953,'Inocybe sp. 8-110','species'),(654120,71953,'Inocybe sp. 9-323','species'),(654121,80654,'Leccinum sp. 110-395','species'),(654122,37314,'Lepiota sp. 21-712','species'),(654123,37314,'Lepiota sp. 24-722','species'),(654124,37314,'Lepiota sp. 28-593','species'),(654125,37314,'Lepiota sp. 3-319','species'),(654126,34433,'Leucoagaricus sp. 22-364','species'),(654127,5427,'Lycoperdon sp. 18-616','species'),(654128,5338,'Marasmiaceae','family'),(654129,654222,'Marasmiaceae sp. 383-148','species'),(654130,654222,'Marasmiaceae sp. 389-101','species'),(654131,71896,'Marasmiellus sp. 345-678','species'),(654132,71896,'Marasmiellus sp. 376-511','species'),(654133,71896,'Marasmiellus sp. 382-586','species'),(654134,71896,'Marasmiellus sp. 382-726','species'),(654135,71896,'Marasmiellus sp. 382-727','species'),(654136,71896,'Marasmiellus sp. 384-697','species'),(654137,71896,'Marasmiellus sp. 393-680','species'),(654138,34448,'Marasmius sp. 381-544','species'),(654139,34448,'Marasmius sp. 381-561','species'),(654140,34448,'Marasmius sp. 381-730','species'),(654141,34448,'Marasmius sp. 387-120','species'),(654142,34448,'Marasmius sp. 387-85','species'),(654143,34448,'Marasmius sp. 392-260','species'),(654144,34448,'Marasmius sp. 394-73','species'),(654145,34448,'Marasmius sp. 396-760','species'),(654146,34448,'Marasmius sp. 398-136','species'),(654147,34448,'Marasmius sp. 399-406','species'),(654148,34448,'Marasmius sp. 401-124','species'),(654149,71902,'Micromphale sp. 388-173','species'),(654150,41247,'Mycena sp. 374-295','species'),(654151,38807,'Panus sp. 271-259','species'),(654152,202694,'Phellodon sp. 352-363','species'),(654153,13205,'Pholiota sp. 56-99','species'),(654154,103391,'Podoscypha sp. 272-606','species'),(654155,5637,'Polyporus sp. 273-810','species'),(654156,83235,'Postia sp. 247-282','species'),(654157,71729,'Psathyrella sp. 34-54','species'),(654158,71729,'Psathyrella sp. 36-115','species'),(654159,71729,'Psathyrella sp. 37-69','species'),(654160,71729,'Psathyrella sp. 38-540','species'),(654161,71729,'Psathyrella sp. 38-761','species'),(654162,56184,'Ripartitella sp. 4-201','species'),(654163,56184,'Ripartitella sp. 4-841','species'),(654164,5402,'Russula sp. 294-830','species'),(654165,5402,'Russula sp. 296-331','species'),(654166,5402,'Russula sp. 298-735','species'),(654167,5402,'Russula sp. 298-736','species'),(654168,5402,'Russula sp. 299-724','species'),(654169,5402,'Russula sp. 303-10','species'),(654170,5402,'Russula sp. 305-635','species'),(654171,5402,'Russula sp. 307-468','species'),(654172,5402,'Russula sp. 308-431','species'),(654173,5402,'Russula sp. 309-265','species'),(654174,5402,'Russula sp. 309-344','species'),(654175,5402,'Russula sp. 309-639','species'),(654176,5402,'Russula sp. 309-661','species'),(654177,5402,'Russula sp. 309-829','species'),(654178,5402,'Russula sp. 309-834','species'),(654179,5402,'Russula sp. 310-839','species'),(654180,5402,'Russula sp. 311-18','species'),(654181,5402,'Russula sp. 311-232','species'),(654182,5402,'Russula sp. 313-384','species'),(654183,5402,'Russula sp. 314-55','species'),(654184,5402,'Russula sp. 314-87','species'),(654185,5402,'Russula sp. 315-743','species'),(654186,5402,'Russula sp. 316-504','species'),(654187,5402,'Russula sp. 318-637','species'),(654188,5402,'Russula sp. 319-696','species'),(654189,5402,'Russula sp. 320-86','species'),(654190,5402,'Russula sp. 321-88','species'),(654191,5402,'Russula sp. 322-288','species'),(654192,5402,'Russula sp. 326-11','species'),(654193,5402,'Russula sp. 327-664','species'),(654194,5402,'Russula sp. 328-26','species'),(654195,5402,'Russula sp. 328-833','species'),(654196,5402,'Russula sp. 329-505','species'),(654197,5402,'Russula sp. 329-652','species'),(654198,5402,'Russula sp. 331-744','species'),(654199,5402,'Russula sp. 336-328','species'),(654200,5402,'Russula sp. 337-719','species'),(654201,57135,'Sarcodon sp. 351-426','species'),(654202,5644,'Stereum sp. 234-787','species'),(654203,5644,'Stereum sp. 239-239','species'),(654204,56489,'Thelephora sp. 347-535','species'),(654205,56489,'Thelephora sp. 348-581','species'),(654206,56489,'Thelephora sp. 349-62','species'),(654207,265103,'Trichoglossum sp. 97-33','species'),(654208,40144,'Tricholoma sp. 368-423','species'),(654209,80671,'Tylopilus sp. 106-141','species'),(654210,80671,'Tylopilus sp. 106-800','species'),(654211,80671,'Tylopilus sp. 112-417','species'),(654212,80671,'Tylopilus sp. 112-444','species'),(654213,80671,'Tylopilus sp. 167-629','species'),(654214,83249,'Tyromyces sp. 236-570','species'),(654215,5385,'Xerocomus sp. 125-250','species'),(654216,71922,'Xeromphalina sp. 361-676','species'),(654217,71922,'Xeromphalina sp. 369-798','species'),(654218,37991,'Xylaria sp. 101-253','species'),(654219,166471,'Xylobolus sp. 240-569','species'),(654221,654128,'mitosporic Marasmiaceae','no rank'),(654222,654128,'unclassified Marasmiaceae','no rank'),(654223,158297,'Agaricales sp. 363-403','species'),(654224,487604,'Boletaceae sp. 121-396','species'),(654225,487604,'Boletaceae sp. 123-165','species'),(654226,487604,'Boletaceae sp. 124-422','species'),(654227,487604,'Boletaceae sp. 129-142','species'),(654228,487604,'Boletaceae sp. 145-651','species'),(654229,487604,'Boletaceae sp. 148-470','species'),(654230,487604,'Boletaceae sp. 163-448','species'),(654231,178727,'Corticiaceae sp. 220-545','species'),(654232,178727,'Corticiaceae sp. 221-548','species'),(654233,34444,'Lactarius sp. 279-64','species'),(654234,34444,'Lactarius sp. 292-823','species'),(654235,34444,'Lactarius sp. 312-157','species'),(654236,34444,'Lactarius sp. 323-300','species'),(654237,34444,'Lactarius sp. 323-336','species'),(654238,34444,'Lactarius sp. 334-644','species'),(654239,34444,'Lactarius sp. 344-355','species'),(654240,158299,'Polyporaceae sp. 238-740','species'),(654241,158299,'Polyporaceae sp. 244-325','species'),(654242,158299,'Polyporaceae sp. 250-710','species'),(654243,158299,'Polyporaceae sp. 251-542','species'),(654244,158299,'Polyporaceae sp. 253-122','species'),(654245,158299,'Polyporaceae sp. 259-785','species'),(654246,68787,'Scleroderma sp. 154-191','species'),(654247,68787,'Scleroderma sp. 161-514','species'),(654248,332309,'Strophariaceae sp. 43-118','species'),(654249,114727,'Influenza A virus (A/Fuzhou/01/2009(H1N1))','no rank'),(654250,114727,'Influenza A virus (A/Niigata/08F002/2009(H1N1))','no rank'),(654252,114727,'Influenza A virus (A/Niigata/08F036/2009(H1N1))','no rank'),(654253,114727,'Influenza A virus (A/Niigata/08F067/2009(H1N1))','no rank'),(654254,114727,'Influenza A virus (A/Niigata/08F188/2009(H1N1))','no rank'),(654255,114727,'Influenza A virus (A/Niigata/08F306/2009(H1N1))','no rank'),(654256,114727,'Influenza A virus (A/Niigata/08F483/2009(H1N1))','no rank'),(654257,114727,'Influenza A virus (A/Niigata/08F491/2009(H1N1))','no rank'),(654258,114727,'Influenza A virus (A/Niigata/08F549/2009(H1N1))','no rank'),(654259,114727,'Influenza A virus (A/Niigata/08F631/2009(H1N1))','no rank'),(654260,114727,'Influenza A virus (A/Niigata/08F717/2009(H1N1))','no rank'),(654261,114727,'Influenza A virus (A/Gunma/08G004/2008(H1N1))','no rank'),(654262,114727,'Influenza A virus (A/Gunma/08G005/2008(H1N1))','no rank'),(654263,114727,'Influenza A virus (A/Gunma/08G006/2009(H1N1))','no rank'),(654264,114727,'Influenza A virus (A/Gunma/08G011/2009(H1N1))','no rank'),(654265,114727,'Influenza A virus (A/Gunma/08G014/2009(H1N1))','no rank'),(654266,114727,'Influenza A virus (A/Hokkaido/08H003/2008(H1N1))','no rank'),(654267,114727,'Influenza A virus (A/Hokkaido/08H006/2008(H1N1))','no rank'),(654269,114727,'Influenza A virus (A/Hokkaido/08H015/2009(H1N1))','no rank'),(654270,114727,'Influenza A virus (A/Hokkaido/08H017/2009(H1N1))','no rank'),(654271,114727,'Influenza A virus (A/Hokkaido/08H024/2009(H1N1))','no rank'),(654272,114727,'Influenza A virus (A/Hokkaido/08H026/2009(H1N1))','no rank'),(654273,114727,'Influenza A virus (A/Hokkaido/08H033/2009(H1N1))','no rank'),(654274,114727,'Influenza A virus (A/Kyoto/08K008/2008(H1N1))','no rank'),(654275,114727,'Influenza A virus (A/Kyoto/08K026/2008(H1N1))','no rank'),(654276,114727,'Influenza A virus (A/Kyoto/08K056/2009(H1N1))','no rank'),(654278,114727,'Influenza A virus (A/Kyoto/08K098/2009(H1N1))','no rank'),(654279,114727,'Influenza A virus (A/Kyoto/08K250/2009(H1N1))','no rank'),(654280,114727,'Influenza A virus (A/Kyoto/08K273/2009(H1N1))','no rank'),(654281,114727,'Influenza A virus (A/Kyoto/08K281/2009(H1N1))','no rank'),(654282,114727,'Influenza A virus (A/Kyoto/08K410/2009(H1N1))','no rank'),(654283,114727,'Influenza A virus (A/Hyogo/08K416/2009(H1N1))','no rank'),(654284,114727,'Influenza A virus (A/Hyogo/08K498/2009(H1N1))','no rank'),(654285,114727,'Influenza A virus (A/Hyogo/08K500/2009(H1N1))','no rank'),(654286,114727,'Influenza A virus (A/Nagasaki/08N001/2008(H1N1))','no rank'),(654287,114727,'Influenza A virus (A/Nagasaki/08N004/2008(H1N1))','no rank'),(654288,114727,'Influenza A virus (A/Nagasaki/08N005/2008(H1N1))','no rank'),(654289,114727,'Influenza A virus (A/Nagasaki/08N006/2009(H1N1))','no rank'),(654290,114727,'Influenza A virus (A/Nagasaki/08N011/2009(H1N1))','no rank'),(654291,114727,'Influenza A virus (A/Nagasaki/08N024/2009(H1N1))','no rank'),(654292,114727,'Influenza A virus (A/Nagasaki/08N026/2009(H1N1))','no rank'),(654293,114727,'Influenza A virus (A/Nagasaki/08N027/2009(H1N1))','no rank'),(654294,114727,'Influenza A virus (A/Nagasaki/08N029/2009(H1N1))','no rank'),(654295,114727,'Influenza A virus (A/Nagasaki/08N072/2009(H1N1))','no rank'),(654296,114727,'Influenza A virus (A/Tottori/08T001/2008(H1N1))','no rank'),(654298,114727,'Influenza A virus (A/Tottori/08T027/2009(H1N1))','no rank'),(654299,114727,'Influenza A virus (A/Tottori/08T047/2009(H1N1))','no rank'),(654300,114727,'Influenza A virus (A/Tottori/08T099/2009(H1N1))','no rank'),(654301,114727,'Influenza A virus (A/Tottori/08T121/2009(H1N1))','no rank'),(654302,114727,'Influenza A virus (A/Tottori/08T125/2009(H1N1))','no rank'),(654303,280756,'Sapovirus Hu/Miyagi/1/2007/JP','no rank'),(654304,280756,'Sapovirus Hu/Miyagi/2/2007/JP','no rank'),(654305,280756,'Sapovirus Hu/Miyagi/1/2008/JP','no rank'),(654306,280756,'Sapovirus Hu/Miyagi/1/2009/JP','no rank'),(654307,280756,'Sapovirus wastewater/Miyagi/1/2007/JP','no rank'),(654308,280756,'Sapovirus wastewater/Miyagi/2/2007/JP','no rank'),(654309,280756,'Sapovirus wastewater/Miyagi/3/2007/JP','no rank'),(654310,280756,'Sapovirus wastewater/Miyagi/4/2007/JP','no rank'),(654311,280756,'Sapovirus wastewater/Miyagi/1/2008/JP','no rank'),(654312,280756,'Sapovirus treated wastewater/Miyagi/1/2007/JP','no rank'),(654313,280756,'Sapovirus oyster/Miyagi/1/2007/JP','no rank'),(654314,280756,'Sapovirus oyster/Miyagi/2/2007/JP','no rank'),(654315,280756,'Sapovirus oyster/Miyagi/3/2007/JP','no rank'),(654316,280756,'Sapovirus oyster/Miyagi/1/2009/JP','no rank'),(654317,280756,'Sapovirus oyster/Miyagi/2/2009/JP','no rank'),(654318,5475,'Candida sp. DSM 22352','species'),(654319,5475,'Candida sp. L1c','species'),(654320,5475,'Candida sp. 3t8','species'),(654321,5475,'Candida sp. 2t3','species'),(654322,5475,'Candida sp. 2t5','species'),(654323,434,'Acetobacter sp. Ch-07','species'),(654324,469,'Acinetobacter sp. Ch-02','species'),(654325,46352,'Agrococcus sp. C-39','species'),(654326,1663,'Arthrobacter sp. C-101','species'),(654327,1663,'Arthrobacter sp. C-14','species'),(654328,1663,'Arthrobacter sp. C-23','species'),(654329,1663,'Arthrobacter sp. C-45','species'),(654330,1386,'Bacillus sp. Ch-23','species'),(654331,1386,'Bacillus sp. Ch-34','species'),(654332,71655,'Brenneria sp. C-46','species'),(654333,1696,'Brevibacterium sp. C-37','species'),(654334,1707,'Cellulomonas sp. C-47','species'),(654335,157920,'Cellulosimicrobium sp. C-48','species'),(654336,37914,'Dietzia sp. C-119','species'),(654337,37914,'Dietzia sp. C-22','species'),(654338,551,'Erwinia sp. C-206','species'),(654339,2053,'Gordonia sp. C-32','species'),(654340,53457,'Janibacter sp. Ch-106','species'),(654341,57493,'Kocuria sp. C-49','species'),(654342,33882,'Microbacterium sp. C-08','species'),(654343,1269,'Micrococcus sp. C-09','species'),(654344,44249,'Paenibacillus sp. Ch-15','species'),(654345,265,'Paracoccus sp. C-17','species'),(654346,28100,'Phyllobacterium sp. C-150','species'),(654347,286,'Pseudomonas sp. C-13','species'),(654348,286,'Pseudomonas sp. Ch-09','species'),(654349,286,'Pseudomonas sp. Ch-19','species'),(654350,13687,'Sphingomonas sp. Ch-03','species'),(654351,1279,'Staphylococcus sp. C-12','species'),(654352,286,'Pseudomonas sp. C-104(2009)','species'),(654353,357231,'Murine norovirus 7','no rank'),(654354,59732,'Chryseobacterium sp. TC-3','species'),(654355,33882,'Microbacterium sp. CC-10','species'),(654356,33882,'Microbacterium sp. CC-11','species'),(654357,28100,'Phyllobacterium sp. CC-1','species'),(654358,28100,'Phyllobacterium sp. TC-1','species'),(654359,1827,'Rhodococcus sp. TC-6','species'),(654360,28105,'Sinorhizobium sp. CC-2','species'),(654361,28105,'Sinorhizobium sp. TC-2','species'),(654362,40323,'Stenotrophomonas sp. TC-4','species'),(654363,194,'Campylobacter troglodytis','species'),(654366,114727,'Influenza A virus (A/Moscow/226/2009(H1N1))','no rank'),(654367,114727,'Influenza A virus (A/Beijing/502/2009(H1N1))','no rank'),(654368,29278,'Mammalian expression vector pC[Delta]E-chimUAAgaCAA21FLucH','species'),(654369,29278,'Mammalian expression vector pCInx-hRPSIVCAA21FLuc','species'),(654370,1386,'Bacillus sp. JR06','species'),(654371,1386,'Bacillus sp. JR14','species'),(654372,1386,'Bacillus sp. JR19','species'),(654373,1386,'Bacillus sp. JR25','species'),(654374,1386,'Bacillus sp. JR32','species'),(654375,1386,'Bacillus sp. JR38','species'),(654376,1386,'Bacillus sp. JR47','species'),(654377,1386,'Bacillus sp. JR48','species'),(654378,1386,'Bacillus sp. JR56','species'),(654379,1386,'Bacillus sp. JR64','species'),(654380,1386,'Bacillus sp. JR65','species'),(654381,1386,'Bacillus sp. JR81','species'),(654382,5507,'Fusarium oxysporum f. sp. allii','no rank'),(654383,5507,'Fusarium oxysporum f. sp. arctii','no rank'),(654384,5507,'Fusarium oxysporum f. sp. betae','no rank'),(654385,5507,'Fusarium oxysporum f. sp. bouvardiae','no rank'),(654386,5507,'Fusarium oxysporum f. sp. cannabis','no rank'),(654387,5507,'Fusarium oxysporum f. sp. cassiae','no rank'),(654388,5507,'Fusarium oxysporum f. sp. cattleyae','no rank'),(654389,5507,'Fusarium oxysporum f. sp. cucurbitacearum','no rank'),(654390,5507,'Fusarium oxysporum f. sp. elaeidis','no rank'),(654391,5507,'Fusarium oxysporum f. sp. hebes','no rank'),(654392,5507,'Fusarium oxysporum f. sp. koae','no rank'),(654393,5507,'Fusarium oxysporum f. sp. lupini','no rank'),(654394,5507,'Fusarium oxysporum f. sp. pini','no rank'),(654396,5507,'Fusarium oxysporum f. sp. rauvolfiae','no rank'),(654397,5507,'Fusarium oxysporum f. sp. sesami','no rank'),(654399,5507,'Fusarium oxysporum f. sp. voandzeiae','no rank'),(654400,5507,'Fusarium oxysporum f. sp. zingiberi','no rank'),(654401,37314,'Lepiota sp. MCVE 480','species'),(654402,63484,'Periploca aphylla','species'),(654403,294135,'Periclimenes sp. Nik1','species'),(654404,294135,'Periclimenes sp. Nik2','species'),(654405,294135,'Periclimenes sp. Nik3','species'),(654406,294135,'Periclimenes sp. Dai1','species'),(654407,294135,'Periclimenes sp. Dai2','species'),(654408,294135,'Periclimenes sp. Dai3','species'),(654409,294135,'Periclimenes sp. Dai4','species'),(654410,294135,'Periclimenes sp. kas1','species'),(654411,294135,'Periclimenes sp. kas2','species'),(654412,294135,'Periclimenes sp. kas3','species'),(654413,294135,'Periclimenes sp. kas4','species'),(654414,294135,'Periclimenes sp. Kai1','species'),(654415,51293,'Capitella sp. FP-2009','species'),(654416,85635,'\'Periploca aphylla\' witches\'-broom phytoplasma','species'),(654417,258255,'Pseudovibrio sp. Wcll-1-4-1','species'),(654418,497,'Psychrobacter sp. SYMS-2-29-1-1','species'),(654419,114727,'Influenza A virus (A/Shanghai/60T/2009(H1N1))','no rank'),(654420,150247,'Anoxybacillus sp. SK3-3','species'),(654421,150247,'Anoxybacillus sp. SK3-4','species'),(654422,339351,'Maripa hantavirus','species'),(654423,568987,'Hamiltonella secondary endosymbiont of Bemisia tabaci','species'),(654424,102793,'Influenza A virus (A/environment/Dongting Lake/Hunan/5-41/2007(H5N1))','no rank'),(654425,286285,'Influenza A virus (A/environment/Dongting Lake/Hunan/3-9/2007(H10N8))','no rank'),(654426,5340,'Agaricus aff. subrutilescens 33-566','species'),(654427,5340,'Agaricus aff. subrutilescens 31-632','species'),(654428,41955,'Amanita aff. grandicarpa 64-398','species'),(654429,41955,'Amanita aff. subjunquillea 82-220','species'),(654430,41955,'Amanita aff. subjunquillea 82-791','species'),(654431,41955,'Amanita aff. vaginata 68-19','species'),(654432,41955,'Amanita grandicarpa','species'),(654433,41955,'Amanita perpasta','species'),(654434,41955,'Amanita sculpta','species'),(654435,47424,'Armillaria aff. mellea 386-102','species'),(654437,5230,'Auricularia aff. auricula-judae 218-846','species'),(654438,80624,'Austroboletus fusisporus','species'),(654439,73885,'Boletellus elatus','species'),(654440,5369,'Boletus umbriniporus','species'),(654441,36065,'Cantharellus aff. cibarius 173-827','species'),(654442,104211,'Clavulinopsis miyabeana','species'),(654443,45234,'Cordyceps nakazawai','species'),(654444,57197,'Craterellus cantharellus','species'),(654445,73885,'Boletellus longicollis','species'),(654446,1198,'Phormidium sp. KS','species'),(654447,1883,'Streptomyces sp. X4','species'),(654448,1763,'Mycobacterium sp. P54','species'),(654449,40432,'Daedaleopsis purpurea','species'),(654450,135781,'Dictyopanus gloeocystidiatus','species'),(654451,71937,'Entoloma aff. cyanoniger 185-8','species'),(654452,71937,'Entoloma aff. cyanoniger 188-82','species'),(654453,71937,'Entoloma aff. kujuense 187-160','species'),(654454,71937,'Entoloma aff. kujuense 181-194','species'),(654455,71937,'Entoloma aff. kujuense 189-621','species'),(654456,71937,'Entoloma murrayi','species'),(654457,71937,'Entoloma omiense','species'),(654458,71937,'Entoloma virescens','species'),(654459,154515,'Filoboletus aff. manipularis 377-98','species'),(654460,154515,'Filoboletus manipularis','species'),(654461,68764,'Geastrum mirabile','species'),(654462,51006,'Hygrocybe nitida','species'),(654463,71953,'Inocybe sphaerospora','species'),(654464,5631,'Lenzites vespacea','species'),(654465,37314,'Lepiota aff. acutesquamosa 229-690','species'),(654466,37314,'Lepiota praetervisa','species'),(654467,34448,'Marasmius aurantioferrugineus','species'),(654468,139076,'Oudemansiella aff. platyphylla 360-630','species'),(654469,13205,'Pholiota astragalina','species'),(654470,13205,'Pholiota malicola','species'),(654471,5373,'Phylloporus aff. bellus 150-30','species'),(654472,5373,'Phylloporus aff. bellus 162-383','species'),(654473,5373,'Phylloporus aff. bellus 134-418','species'),(654474,5373,'Phylloporus aff. bellus 133-715','species'),(654475,5373,'Phylloporus aff. bellus 144-769','species'),(654476,5373,'Phylloporus aff. bellus 132-790','species'),(654479,68743,'Pluteus leoninus','species'),(654480,235375,'Podostroma cornu-damae','species'),(654481,5637,'Polyporus aff. alveolaris 249-402','species'),(654482,5637,'Polyporus aff. alveolaris 249-539','species'),(654483,5402,'Russula aff. alboareolata 339-20','species'),(654484,5402,'Russula aff. alboareolata 338-784','species'),(654485,5402,'Russula aff. flavida 297-638','species'),(654486,5402,'Russula aff. nigricans 284-425','species'),(654487,5402,'Russula aff. nigricans 281-531','species'),(654488,5402,'Russula aff. nigricans 341-641','species'),(654489,5402,'Russula aff. nigricans 280-850','species'),(654490,5402,'Russula castanopsidis','species'),(654492,5402,'Russula senecis','species'),(654493,5644,'Stereum aff. gausapatum 254-45','species'),(654494,5644,'Stereum aff. gausapatum 254-285','species'),(654495,56489,'Thelephora aff. palmata 350-421','species'),(654496,56489,'Thelephora aurantiotincta','species'),(654497,80671,'Tylopilus vinosobrunneus','species'),(654498,83249,'Tyromyces aff. chioneus 248-254','species'),(654499,83249,'Tyromyces aff. chioneus 248-598','species'),(654500,182794,'Xanthoconium aff. affine 119-176','species'),(654501,5385,'Xerocomus cf. chrysenteron 142-716','species'),(654502,5385,'Xerocomus parvulus','species'),(654503,166471,'Xylobolus spectabilis','species'),(654504,68806,'Pseudocolus schellenbergiae','species'),(654505,41250,'Strobilurus ohshimae','species'),(654507,654508,'Sasakiopus salebrosus','species'),(654508,6647,'Sasakiopus','genus'),(654509,28196,'Arcobacter sp. BBT30','species'),(654510,1663,'Arthrobacter sp. BBT77','species'),(654511,1386,'Bacillus sp. BBT05','species'),(654512,1386,'Bacillus sp. BBT87','species'),(654513,1386,'Bacillus sp. BBT90','species'),(654514,1386,'Bacillus sp. BBT91','species'),(654515,135575,'Idiomarina sp. BBT03','species'),(654516,135575,'Idiomarina sp. BBT14','species'),(654517,135575,'Idiomarina sp. BBT17','species'),(654518,135575,'Idiomarina sp. BBT18','species'),(654519,135575,'Idiomarina sp. BBT23','species'),(654520,135575,'Idiomarina sp. BBT26','species'),(654521,57493,'Kocuria sp. BBT04','species'),(654522,49928,'marine bacterium BBT11','species'),(654523,49928,'marine bacterium BBT31','species'),(654524,49928,'marine bacterium BBT67','species'),(654525,2742,'Marinobacter sp. BBT06','species'),(654526,2742,'Marinobacter sp. BBT07','species'),(654527,2742,'Marinobacter sp. BBT10','species'),(654528,2742,'Marinobacter sp. BBT19','species'),(654529,2742,'Marinobacter sp. BBT21','species'),(654530,2742,'Marinobacter sp. BBT22','species'),(654531,2742,'Marinobacter sp. BBT28','species'),(654532,2742,'Marinobacter sp. BBT35','species'),(654533,1372,'Planococcus sp. BBT79','species'),(654534,162291,'Planomicrobium sp. BBT78','species'),(654535,162291,'Planomicrobium sp. BBT80','species'),(654536,162291,'Planomicrobium sp. BBT81','species'),(654537,162291,'Planomicrobium sp. BBT82','species'),(654538,162291,'Planomicrobium sp. BBT83','species'),(654539,53246,'Pseudoalteromonas sp. BBT09','species'),(654540,53246,'Pseudoalteromonas sp. BBT24','species'),(654541,286,'Pseudomonas sp. BBT76','species'),(654542,662,'Vibrio sp. BBT01','species'),(654543,662,'Vibrio sp. BBT12','species'),(654544,662,'Vibrio sp. BBT16','species'),(654545,662,'Vibrio sp. BBT27','species'),(654546,662,'Vibrio sp. BBT32','species'),(654547,662,'Vibrio sp. BBT34','species'),(654548,662,'Vibrio sp. BBT36','species'),(654549,662,'Vibrio sp. BBT38','species'),(654550,662,'Vibrio sp. BBT39','species'),(654551,662,'Vibrio sp. BBT40','species'),(654552,662,'Vibrio sp. BBT41','species'),(654553,662,'Vibrio sp. BBT42','species'),(654554,662,'Vibrio sp. BBT43','species'),(654555,662,'Vibrio sp. BBT44','species'),(654556,662,'Vibrio sp. BBT45','species'),(654557,662,'Vibrio sp. BBT46','species'),(654558,662,'Vibrio sp. BBT47','species'),(654559,662,'Vibrio sp. BBT49','species'),(654560,662,'Vibrio sp. BBT50','species'),(654561,662,'Vibrio sp. BBT51','species'),(654562,662,'Vibrio sp. BBT52','species'),(654563,662,'Vibrio sp. BBT53','species'),(654564,662,'Vibrio sp. BBT55','species'),(654565,662,'Vibrio sp. BBT56','species'),(654566,662,'Vibrio sp. BBT57','species'),(654567,662,'Vibrio sp. BBT58','species'),(654568,662,'Vibrio sp. BBT59','species'),(654569,662,'Vibrio sp. BBT62','species'),(654570,662,'Vibrio sp. BBT63','species'),(654571,662,'Vibrio sp. BBT64','species'),(654572,662,'Vibrio sp. BBT65','species'),(654573,662,'Vibrio sp. BBT66','species'),(654574,662,'Vibrio sp. BBT69','species'),(654575,662,'Vibrio sp. BBT70','species'),(654576,662,'Vibrio sp. BBT71','species'),(654577,662,'Vibrio sp. BBT72','species'),(654578,662,'Vibrio sp. BBT73','species'),(654579,662,'Vibrio sp. BBT75','species'),(654580,189290,'Meloidogyne incognita group','no rank'),(654581,189290,'Meloidogyne sp. 1 MF-2009','species'),(654582,189290,'Meloidogyne sp. 2 MF-2009','species'),(654583,107441,'Cryptococcus sp. KBP 3850','species'),(654584,1177,'Nostoc sp. \'Leptogium lichenoides (328) cyanobiont\'','species'),(654585,1177,'Nostoc sp. \'Collema flaccidum (325) cyanobiont\'','species'),(654586,161109,'Wolffia sp. BUR','species'),(654587,161109,'Wolffia sp. MAH','species'),(654588,161109,'Wolffia sp. NR','species'),(654589,161109,'Wolffia sp. YS','species'),(654594,177239,'Paguristes eremita','species'),(654595,177239,'Paguristes weddellii','species'),(654596,6746,'Pagurus comptus','species'),(654597,6746,'Pagurus edwardsii','species'),(654598,6746,'Pagurus exilis','species'),(654599,6746,'Pagurus forceps','species'),(654600,6746,'Pagurus maclaughlinae','species'),(654601,6746,'Pagurus prideaux','species'),(654602,6746,'Pagurus provenzanoi','species'),(654603,6746,'Pagurus villosus','species'),(654604,7901,'Acipenser sp. CAS-2009','species'),(654605,8145,'Tropheus sp. CAS-2009','species'),(654606,7997,'Ictalurus sp. CAS-2009','species'),(654607,8139,'Oreochromis sp. CAS-2009','species'),(654608,8059,'Pollachius sp. CAS-2009','species'),(654609,374940,'Sphaeropthalma angulifera','species'),(654610,374940,'Sphaeropthalma pinalea','species'),(654611,374940,'Sphaeropthalma unicolor','species'),(654612,23204,'Potentilla alba','species'),(654613,23204,'Potentilla crebridens','species'),(654614,23204,'Potentilla drummondii','species'),(654615,23204,'Potentilla elegans','species'),(654616,23204,'Potentilla montenegrina','species'),(654617,23204,'Potentilla stolonifera','species'),(654618,23204,'Potentilla subvahliana','species'),(654619,23204,'Potentilla tabernaemontani','species'),(654620,23204,'Potentilla tanacetifolia','species'),(654621,23204,'Potentilla neumaniana','species'),(654622,1184125,'Comarella','genus'),(654623,23204,'Potentilla multifolioliata','species'),(654624,23204,'Potentilla nitida','species'),(654625,57924,'Ivesia kingii','species'),(654626,23204,'Potentilla caucasica','species'),(654627,23204,'Potentilla gorodkovii','species'),(654628,1184125,'Horkeliella','genus'),(654629,654628,'Horkeliella purpurascens','species'),(654630,23204,'Potentilla pimpinelloides','species'),(654631,23204,'Potentilla chrysantha','species'),(654632,23204,'Potentilla fragiformis','species'),(654633,23204,'Potentilla argentea','species'),(654634,23204,'Potentilla microphylla','species'),(654635,23204,'Potentilla flabellifolia','species'),(654636,23204,'Potentilla pulvinaris','species'),(654637,23204,'Potentilla kurdica','species'),(654638,23204,'Potentilla grandiflora','species'),(654639,57922,'Horkelia bolanderi','species'),(654640,23204,'Potentilla clusiana','species'),(654641,23204,'Potentilla pedersenii','species'),(654642,23204,'Potentilla thuringiaca','species'),(654643,23204,'Potentilla tollii','species'),(654644,23204,'Potentilla polyphylla','species'),(654645,23204,'Potentilla articulata','species'),(654646,57922,'Horkelia californica','species'),(654647,23204,'Potentilla rubricaulis','species'),(654648,23204,'Potentilla pacifica','species'),(654649,77118,'Burkholderia sp. enrichment culture clone Ah1_2.1','species'),(654650,77118,'Burkholderia sp. enrichment culture clone Ah2_2.2','species'),(654651,77118,'Burkholderia sp. enrichment culture clone Ah3_2.3','species'),(654652,77118,'Burkholderia sp. enrichment culture clone Ah6_2.6','species'),(654653,77118,'Burkholderia sp. enrichment culture clone Ah7e_2.7','species'),(654654,77118,'Burkholderia sp. enrichment culture clone Ah8e_2.8','species'),(654655,77118,'Burkholderia sp. enrichment culture clone Cl2_3.2','species'),(654656,77118,'Burkholderia sp. enrichment culture clone Cl3_3.3','species'),(654657,77118,'Burkholderia sp. enrichment culture clone Cl5_3.5','species'),(654658,77118,'Burkholderia sp. enrichment culture clone Cl6_3.6','species'),(654659,77118,'Burkholderia sp. enrichment culture clone Pn8_1.8','species'),(654660,77118,'Burkholderia sp. enrichment culture clone Pn9_1.9','species'),(654661,77118,'Burkholderia sp. enrichment culture clone Sa3_4.3','species'),(654662,259267,'Bordetella sp. enrichment culture clone Sa6_4.6','species'),(654663,129696,'Rhizobium sp. enrichment culture clone Pn3_1.3','species'),(654664,129696,'Rhizobium sp. enrichment culture clone Pn4_1.4','species'),(654665,129696,'Rhizobium sp. enrichment culture clone Sa2_4.2','species'),(654666,129696,'Rhizobium sp. enrichment culture clone Sa5e_4.5','species'),(654667,265210,'Asticcacaulis sp. enrichment culture clone Sa4_4.4','species'),(654668,114711,'Azospirillum sp. enrichment culture clone Pn2_1.2','species'),(654669,65119,'Bacillus sp. enrichment culture clone Cl4_3.4','species'),(654670,351359,'Dyella sp. enrichment culture clone Pn5_1.5','species'),(654671,75669,'Herbaspirillum sp. enrichment culture clone Ah5_2.5','species'),(654672,267631,'Ochrobactrum sp. enrichment culture clone Cl7e_F1','species'),(654673,267631,'Ochrobactrum sp. enrichment culture clone Sa7e_4.7','species'),(654674,54522,'Ralstonia sp. enrichment culture clone Pn7_1.7','species'),(654675,316086,'Sphingobium sp. enrichment culture clone Pn6_1.6','species'),(654676,114554,'Sphingomonas sp. enrichment culture clone Pn1_1.1','species'),(654677,379,'Rhizobium sp. Tan-RII-7','species'),(654678,116844,'Diplostomum sp. 5 SAL-2008','species'),(654679,116844,'Diplostomum sp. 6 SAL-2008','species'),(654680,116844,'Diplostomum sp. 7 SAL-2008','species'),(654681,116844,'Diplostomum sp. 8 SAL-2008','species'),(654682,116844,'Diplostomum sp. 9 SAL-2008','species'),(654684,3812,'Albizia niopoides','species'),(654685,5624,'Collybia bakerensis','species'),(654686,662,'Vibrio hippocampi','species'),(654687,64968,'Marinospirillum sp. BW86-31','species'),(654688,1386,'Bacillus sp. Z1-45','species'),(654689,114727,'Influenza A virus (A/Aichi/124/2008(H1N1))','no rank'),(654690,114727,'Influenza A virus (A/Aichi/125/2008(H1N1))','no rank'),(654691,114727,'Influenza A virus (A/Aichi/138/2008(H1N1))','no rank'),(654692,114727,'Influenza A virus (A/Aichi/8/2009(H1N1))','no rank'),(654693,114727,'Influenza A virus (A/Aichi/9/2009(H1N1))','no rank'),(654694,114727,'Influenza A virus (A/Aichi/29/2009(H1N1))','no rank'),(654695,114727,'Influenza A virus (A/Aichi/37/2009(H1N1))','no rank'),(654696,114727,'Influenza A virus (A/Aichi/84/2009(H1N1))','no rank'),(654697,114727,'Influenza A virus (A/Aichi/6/2009(H1N1))','no rank'),(654698,114727,'Influenza A virus (A/Aichi/36/2009(H1N1))','no rank'),(654699,114727,'Influenza A virus (A/Aichi/38/2009(H1N1))','no rank'),(654700,114727,'Influenza A virus (A/Aichi/49/2009(H1N1))','no rank'),(654701,114727,'Influenza A virus (A/Aichi/83/2009(H1N1))','no rank'),(654702,114727,'Influenza A virus (A/Aichi/86/2009(H1N1))','no rank'),(654703,114727,'Influenza A virus (A/Aichi/88/2009(H1N1))','no rank'),(654704,114727,'Influenza A virus (A/Aichi/89/2009(H1N1))','no rank'),(654705,114727,'Influenza A virus (A/Mexico City/1/2009(H1N1))','no rank'),(654706,114727,'Influenza A virus (A/Mexico City/10/2009(H1N1))','no rank'),(654707,114727,'Influenza A virus (A/Mexico City/100/2009(H1N1))','no rank'),(654708,114727,'Influenza A virus (A/Mexico City/101/2009(H1N1))','no rank'),(654709,114727,'Influenza A virus (A/Mexico City/102/2009(H1N1))','no rank'),(654710,114727,'Influenza A virus (A/Mexico City/103/2009(H1N1))','no rank'),(654711,114727,'Influenza A virus (A/Mexico City/104/2009(H1N1))','no rank'),(654712,114727,'Influenza A virus (A/Mexico City/105/2009(H1N1))','no rank'),(654713,114727,'Influenza A virus (A/Mexico City/106/2009(H1N1))','no rank'),(654714,114727,'Influenza A virus (A/Mexico City/11/2009(H1N1))','no rank'),(654715,114727,'Influenza A virus (A/Mexico City/12/2009(H1N1))','no rank'),(654716,114727,'Influenza A virus (A/Mexico City/13/2009(H1N1))','no rank'),(654717,114727,'Influenza A virus (A/Mexico City/14/2009(H1N1))','no rank'),(654718,114727,'Influenza A virus (A/Mexico City/15/2009(H1N1))','no rank'),(654719,114727,'Influenza A virus (A/Mexico City/16/2009(H1N1))','no rank'),(654720,114727,'Influenza A virus (A/Mexico City/17/2009(H1N1))','no rank'),(654721,114727,'Influenza A virus (A/Mexico City/18/2009(H1N1))','no rank'),(654722,114727,'Influenza A virus (A/Mexico City/19/2009(H1N1))','no rank'),(654723,114727,'Influenza A virus (A/Mexico City/2/2009(H1N1))','no rank'),(654724,114727,'Influenza A virus (A/Mexico City/20/2009(H1N1))','no rank'),(654725,114727,'Influenza A virus (A/Mexico City/21/2009(H1N1))','no rank'),(654726,114727,'Influenza A virus (A/Mexico City/22/2009(H1N1))','no rank'),(654727,114727,'Influenza A virus (A/Mexico City/23/2009(H1N1))','no rank'),(654728,114727,'Influenza A virus (A/Mexico City/24/2009(H1N1))','no rank'),(654729,114727,'Influenza A virus (A/Mexico City/25/2009(H1N1))','no rank'),(654730,114727,'Influenza A virus (A/Mexico City/26/2009(H1N1))','no rank'),(654731,114727,'Influenza A virus (A/Mexico City/27/2009(H1N1))','no rank'),(654732,114727,'Influenza A virus (A/Mexico City/28/2009(H1N1))','no rank'),(654733,114727,'Influenza A virus (A/Mexico City/29/2009(H1N1))','no rank'),(654734,114727,'Influenza A virus (A/Mexico City/3/2009(H1N1))','no rank'),(654735,114727,'Influenza A virus (A/Mexico City/30/2009(H1N1))','no rank'),(654736,114727,'Influenza A virus (A/Mexico City/31/2009(H1N1))','no rank'),(654737,114727,'Influenza A virus (A/Mexico City/32/2009(H1N1))','no rank'),(654738,114727,'Influenza A virus (A/Mexico City/33/2009(H1N1))','no rank'),(654739,114727,'Influenza A virus (A/Mexico City/34/2009(H1N1))','no rank'),(654740,114727,'Influenza A virus (A/Mexico City/35/2009(H1N1))','no rank'),(654741,114727,'Influenza A virus (A/Mexico City/36/2009(H1N1))','no rank'),(654742,114727,'Influenza A virus (A/Mexico City/37/2009(H1N1))','no rank'),(654743,114727,'Influenza A virus (A/Mexico City/38/2009(H1N1))','no rank'),(654744,114727,'Influenza A virus (A/Mexico City/39/2009(H1N1))','no rank'),(654745,114727,'Influenza A virus (A/Mexico City/4/2009(H1N1))','no rank'),(654746,114727,'Influenza A virus (A/Mexico City/40/2009(H1N1))','no rank'),(654747,114727,'Influenza A virus (A/Mexico City/41/2009(H1N1))','no rank'),(654748,114727,'Influenza A virus (A/Mexico City/42/2009(H1N1))','no rank'),(654749,114727,'Influenza A virus (A/Mexico City/43/2009(H1N1))','no rank'),(654750,114727,'Influenza A virus (A/Mexico City/44/2009(H1N1))','no rank'),(654751,114727,'Influenza A virus (A/Mexico City/45/2009(H1N1))','no rank'),(654752,114727,'Influenza A virus (A/Mexico City/46/2009(H1N1))','no rank'),(654753,114727,'Influenza A virus (A/Mexico City/47/2009(H1N1))','no rank'),(654754,114727,'Influenza A virus (A/Mexico City/48/2009(H1N1))','no rank'),(654755,114727,'Influenza A virus (A/Mexico City/49/2009(H1N1))','no rank'),(654756,114727,'Influenza A virus (A/Mexico City/5/2009(H1N1))','no rank'),(654757,114727,'Influenza A virus (A/Mexico City/50/2009(H1N1))','no rank'),(654758,114727,'Influenza A virus (A/Mexico City/51/2009(H1N1))','no rank'),(654759,114727,'Influenza A virus (A/Mexico City/52/2009(H1N1))','no rank'),(654760,114727,'Influenza A virus (A/Mexico City/53/2009(H1N1))','no rank'),(654761,114727,'Influenza A virus (A/Mexico City/54/2009(H1N1))','no rank'),(654762,114727,'Influenza A virus (A/Mexico City/55/2009(H1N1))','no rank'),(654763,114727,'Influenza A virus (A/Mexico City/56/2009(H1N1))','no rank'),(654764,114727,'Influenza A virus (A/Mexico City/57/2009(H1N1))','no rank'),(654765,114727,'Influenza A virus (A/Mexico City/58/2009(H1N1))','no rank'),(654766,114727,'Influenza A virus (A/Mexico City/59/2009(H1N1))','no rank'),(654767,114727,'Influenza A virus (A/Mexico City/6/2009(H1N1))','no rank'),(654768,114727,'Influenza A virus (A/Mexico City/60/2009(H1N1))','no rank'),(654769,114727,'Influenza A virus (A/Mexico City/61/2009(H1N1))','no rank'),(654770,114727,'Influenza A virus (A/Mexico City/62/2009(H1N1))','no rank'),(654771,114727,'Influenza A virus (A/Mexico City/63/2009(H1N1))','no rank'),(654772,114727,'Influenza A virus (A/Mexico City/64/2009(H1N1))','no rank'),(654773,114727,'Influenza A virus (A/Mexico City/65/2009(H1N1))','no rank'),(654774,114727,'Influenza A virus (A/Mexico City/66/2009(H1N1))','no rank'),(654775,114727,'Influenza A virus (A/Mexico City/67/2009(H1N1))','no rank'),(654776,114727,'Influenza A virus (A/Mexico City/68/2009(H1N1))','no rank'),(654777,114727,'Influenza A virus (A/Mexico City/69/2009(H1N1))','no rank'),(654778,114727,'Influenza A virus (A/Mexico City/7/2009(H1N1))','no rank'),(654779,114727,'Influenza A virus (A/Mexico City/70/2009(H1N1))','no rank'),(654780,114727,'Influenza A virus (A/Mexico City/71/2009(H1N1))','no rank'),(654781,114727,'Influenza A virus (A/Mexico City/72/2009(H1N1))','no rank'),(654782,114727,'Influenza A virus (A/Mexico City/73/2009(H1N1))','no rank'),(654783,114727,'Influenza A virus (A/Mexico City/74/2009(H1N1))','no rank'),(654784,114727,'Influenza A virus (A/Mexico City/75/2009(H1N1))','no rank'),(654785,114727,'Influenza A virus (A/Mexico City/76/2009(H1N1))','no rank'),(654786,114727,'Influenza A virus (A/Mexico City/77/2009(H1N1))','no rank'),(654787,114727,'Influenza A virus (A/Mexico City/78/2009(H1N1))','no rank'),(654788,114727,'Influenza A virus (A/Mexico City/79/2009(H1N1))','no rank'),(654789,114727,'Influenza A virus (A/Mexico City/8/2009(H1N1))','no rank'),(654790,114727,'Influenza A virus (A/Mexico City/80/2009(H1N1))','no rank'),(654791,114727,'Influenza A virus (A/Mexico City/81/2009(H1N1))','no rank'),(654792,114727,'Influenza A virus (A/Mexico City/82/2009(H1N1))','no rank'),(654793,114727,'Influenza A virus (A/Mexico City/83/2009(H1N1))','no rank'),(654794,114727,'Influenza A virus (A/Mexico City/84/2009(H1N1))','no rank'),(654795,114727,'Influenza A virus (A/Mexico City/85/2009(H1N1))','no rank'),(654796,114727,'Influenza A virus (A/Mexico City/86/2009(H1N1))','no rank'),(654797,114727,'Influenza A virus (A/Mexico City/87/2009(H1N1))','no rank'),(654798,114727,'Influenza A virus (A/Mexico City/88/2009(H1N1))','no rank'),(654799,114727,'Influenza A virus (A/Mexico City/89/2009(H1N1))','no rank'),(654800,114727,'Influenza A virus (A/Mexico City/9/2009(H1N1))','no rank'),(654801,114727,'Influenza A virus (A/Mexico City/90/2009(H1N1))','no rank'),(654802,114727,'Influenza A virus (A/Mexico City/91/2009(H1N1))','no rank'),(654803,114727,'Influenza A virus (A/Mexico City/92/2009(H1N1))','no rank'),(654804,114727,'Influenza A virus (A/Mexico City/93/2009(H1N1))','no rank'),(654805,114727,'Influenza A virus (A/Mexico City/94/2009(H1N1))','no rank'),(654806,114727,'Influenza A virus (A/Mexico City/95/2009(H1N1))','no rank'),(654807,114727,'Influenza A virus (A/Mexico City/96/2009(H1N1))','no rank'),(654808,114727,'Influenza A virus (A/Mexico City/97/2009(H1N1))','no rank'),(654809,114727,'Influenza A virus (A/Mexico City/98/2009(H1N1))','no rank'),(654810,114727,'Influenza A virus (A/Mexico City/99/2009(H1N1))','no rank'),(654811,119210,'Influenza A virus (A/Perth/16/2009(H3N2))','no rank'),(654812,119210,'Influenza A virus (A/Philippines/16/2009(H3N2))','no rank'),(654813,119210,'Influenza A virus (A/Philippines/5/2009(H3N2))','no rank'),(654814,119210,'Influenza A virus (A/Singapore/39/2009(H3N2))','no rank'),(654815,231509,'Rhodotorula sp. KBP 3847','species'),(654816,46402,'Meryta latifolia','species'),(654817,46408,'Pseudopanax colensoi','species'),(654818,654817,'Pseudopanax colensoi var. colensoi','varietas'),(654819,654817,'Pseudopanax colensoi var. fiordensis','varietas'),(654820,654817,'Pseudopanax colensoi var. ternatus','varietas'),(654821,5230,'Auricularia aff. auricula-judae 218-233','species'),(654822,53246,'Pseudoalteromonas sp. QY202','species'),(654823,178522,'Rhodophyllus chamaecyparidis','species'),(654824,103389,'Cymatoderma elegans','species'),(654825,196224,'Microporellus obovatus','species'),(654826,5369,'Boletus nigropurpureus','species'),(654827,97051,'Cinara brauni','species'),(654833,663566,'Geoglossales','order'),(654834,3671,'Momordica cymbalaria','species'),(654836,3671,'Momordica dioica','species'),(654837,3676,'Trichosanthes tricuspidata','species'),(654838,881894,'Fontibacter flavus','species'),(654839,114727,'Influenza A virus (A/Catalonia/20/2009(H1N1))','no rank'),(654840,114727,'Influenza A virus (A/Catalonia/308/2009(H1N1))','no rank'),(654841,114727,'Influenza A virus (A/Catalonia/329/2009(H1N1))','no rank'),(654842,114727,'Influenza A virus (A/Catalonia/360/2009(H1N1))','no rank'),(654843,114727,'Influenza A virus (A/Catalonia/362/2009(H1N1))','no rank'),(654844,114727,'Influenza A virus (A/Catalonia/366/2009(H1N1))','no rank'),(654845,213223,'Geothermobacter sp. HR-1','species'),(654847,191,'Azospirillum sp. ptl-3','species'),(654848,29278,'Expression vector pACD4K-C','species'),(654849,117156,'environmental samples','no rank'),(654850,654849,'uncultured Actinopolymorpha sp.','species'),(654851,109169,'environmental samples','no rank'),(654852,654851,'uncultured Desulfofaba sp.','species'),(654855,216099,'Pectinodonta sp. AT120_126N1','species'),(654856,216099,'Pectinodonta sp. AT120_126N2','species'),(654857,216099,'Pectinodonta sp. AT120_129_6','species'),(654858,216099,'Pectinodonta sp. AT120_129_1','species'),(654859,216099,'Pectinodonta sp. AT120_129_3','species'),(654860,216099,'Pectinodonta sp. AT120_129_4','species'),(654861,216099,'Pectinodonta sp. AT120_129_5','species'),(654862,216099,'Pectinodonta sp. AT121_4','species'),(654863,216099,'Pectinodonta sp. AT121_1','species'),(654864,216099,'Pectinodonta sp. AT121_2','species'),(654865,216099,'Pectinodonta sp. AT121_3','species'),(654866,469,'Acinetobacter sp. 01B0','species'),(654867,469,'Acinetobacter sp. 26B2','species'),(654868,469,'Acinetobacter sp. 423D','species'),(654869,469,'Acinetobacter sp. 48A1','species'),(654870,469,'Acinetobacter sp. 511B','species'),(654871,469,'Acinetobacter sp. 56A1','species'),(654872,469,'Acinetobacter sp. 62A1','species'),(654873,469,'Acinetobacter sp. 63A1','species'),(654874,469,'Acinetobacter sp. 66A1','species'),(654875,469,'Acinetobacter sp. 71A1','species'),(654876,469,'Acinetobacter sp. 81A1','species'),(654877,469,'Acinetobacter sp. 85A1','species'),(654878,469,'Acinetobacter sp. A3-6','species'),(654879,469,'Acinetobacter sp. AD513A','species'),(654880,469,'Acinetobacter sp. AZR54','species'),(654881,469,'Acinetobacter sp. P1-6','species'),(654882,469,'Acinetobacter sp. A06(2009)','species'),(654883,1696,'Brevibacterium sp. 210_45','species'),(654884,59796,'environmental samples','no rank'),(654885,654884,'uncultured Amphora','species'),(654886,265578,'environmental samples','no rank'),(654887,654886,'uncultured Attheya','species'),(654888,2852,'environmental samples','no rank'),(654889,654888,'uncultured Cylindrotheca','species'),(654890,265531,'environmental samples','no rank'),(654891,654890,'uncultured Dickieia','species'),(654892,50949,'environmental samples','no rank'),(654893,654892,'uncultured Navicula','species'),(654894,2857,'environmental samples','no rank'),(654895,654894,'uncultured Nitzschia','species'),(654896,191584,'environmental samples','no rank'),(654897,654896,'uncultured Synedra','species'),(654898,35127,'environmental samples','no rank'),(654899,654898,'uncultured Thalassiosira','species'),(654900,7927,'Elops smithi','species'),(654901,35252,'Alcelaphine herpesvirus 1 strain C500','no rank'),(654902,146015,'Elephantid herpesvirus 1 (isolate Kiba)','no rank'),(654903,261939,'Ostreid herpesvirus 1 (isolate France)','no rank'),(654904,80366,'Rachiplusia ou MNPV (strain R1)','no rank'),(654905,28289,'Cydia pomonella granulosis virus (isolate Mexican)','no rank'),(654906,249151,'Neodiprion lecontei NPV (strain Canada)','no rank'),(654907,270161,'Pyrobaculum spherical virus (isolate Yellowstone)','no rank'),(654908,176106,'Sulfolobus islandicus filamentous virus (isolate Hveragerdi)','no rank'),(654909,235266,'Acidianus filamentous virus 1 (isolate Yellowstone)','no rank'),(654910,300186,'Acidianus filamentous virus 2 (isolate Pozzuoli)','no rank'),(654911,437444,'Acidianus bottle-shaped virus (isolate Pozzuoli)','no rank'),(654912,128708,'His1 virus (isolate Victoria)','no rank'),(654913,92652,'Shrimp white spot syndrome virus (isolate Tongan)','no rank'),(654914,197771,'Fringilla coelebs papillomavirus (Dutch isolate)','no rank'),(654915,10567,'Mastomys natalensis papillomavirus (isolate African multimammate rat)','no rank'),(654916,82676,'Phocoena spinipinnis papillomavirus (isolate Peru)','no rank'),(654917,197772,'Psittacus erithacus timneh papillomavirus (isolate African grey parrot)','no rank'),(654918,333920,'Equus caballus papillomavirus - 1 (strain Olson)','no rank'),(654919,53988,'Microplitis demolitor bracovirus (isolate Webb)','no rank'),(654920,10484,'Campoletis sonorensis ichnovirus (strain Texas A&M)','no rank'),(654922,36363,'Lymphocystis disease virus 1 (isolate Darai)','no rank'),(654923,180170,'Infectious spleen and kidney necrosis virus (isolate Nanhai)','no rank'),(654924,10493,'Frog virus 3 (isolate Goorha)','no rank'),(654925,181082,'Emiliania huxleyi virus 86 (isolate United Kingdom)','no rank'),(654926,37665,'Ectocarpus siliculosus virus 1 (isolate Kaikoura)','no rank'),(654928,10266,'Sheeppox virus (strain TU-V02127)','no rank'),(654929,133704,'Porcine circovirus 1 (isolate China)','no rank'),(654931,48981,'Drosophila x virus (isolate Chung)','no rank'),(654932,158372,'Penicillium chrysogenum virus (isolate Caston)','no rank'),(654933,362693,'Oryza sativa endornavirus (isolate Japan)','no rank'),(654934,292052,'White clover cryptic virus 1 (isolate Boccardo)','no rank'),(654935,48479,'uncultured bacterium FLS18','species'),(654936,1082658,'Chaetoceros sp. CGCP','species'),(654938,1873,'Micromonospora sp. SY1','species'),(654939,1873,'Micromonospora sp. SY10','species'),(654940,1873,'Micromonospora sp. SY11','species'),(654941,1817,'Nocardia sp. NH4','species'),(654942,2013,'Nocardiopsis sp. NH2','species'),(654943,356470,'Cavolinia globulosa','species'),(654944,200577,'Crematogaster pygmaea','species'),(654946,1386,'Bacillus sp. ZF04','species'),(654947,41275,'Brevundimonas sp. ZF02','species'),(654948,286,'Pseudomonas sp. ZF01','species'),(654949,1827,'Rhodococcus sp. ZF05','species'),(654950,613,'Serratia sp. ZF03','species'),(654951,265034,'Scutiger boulengeri x Scutiger glandulatus','species'),(654952,85635,'Sugar beet phytoplasma','species'),(654953,45234,'Cordyceps sp. BCC19481','species'),(654954,286,'Pseudomonas sp. ISTDF','species'),(654955,37533,'Haliclystus antarcticus','species'),(654960,114727,'Influenza A virus (A/Italy/50/2009(H1N1))','no rank'),(654961,286589,'Naegleria sp. A49','species'),(654962,1279,'Staphylococcus sp. JCM19','species'),(654964,328432,'Diaphania pulverulentalis nucleopolyhedrovirus','species'),(654965,745067,'Askellia','genus'),(654966,654965,'Askellia karelinii','species'),(654967,13464,'Crepis lyrata','species'),(654968,13464,'Crepis polytricha','species'),(654969,89038,'Youngia tenuicaulis','species'),(654970,48479,'uncultured bacterium AOAmox1','species'),(654971,48479,'uncultured bacterium AOAmox2','species'),(654972,48479,'uncultured bacterium AOCarb11','species'),(654973,48479,'uncultured bacterium AOCarb2','species'),(654974,48479,'uncultured bacterium AOCarb3','species'),(654975,48479,'uncultured bacterium AOCefta1','species'),(654976,48479,'uncultured bacterium AOCefta11','species'),(654977,48479,'uncultured bacterium AOCefta2','species'),(654978,48479,'uncultured bacterium AOCefta8','species'),(654979,48479,'uncultured bacterium AOKan4','species'),(654980,48479,'uncultured bacterium AOKan6','species'),(654981,48479,'uncultured bacterium AOKan8','species'),(654982,48479,'uncultured bacterium AOPip4','species'),(654983,48479,'uncultured bacterium AOTet43','species'),(654984,157920,'Cellulosimicrobium sp. M72','species'),(654985,1696,'Brevibacterium sp. M75','species'),(654986,57493,'Kocuria sp. M6','species'),(654987,57493,'Kocuria sp. M78','species'),(654988,1269,'Micrococcus sp. M1','species'),(654989,1269,'Micrococcus sp. M35','species'),(654990,1269,'Micrococcus sp. M47','species'),(654991,1269,'Micrococcus sp. M55','species'),(654992,1269,'Micrococcus sp. M76','species'),(654993,1186,'Calothrix sp. LCRNK10','species'),(654994,1186,'Calothrix sp. LCRNK12','species'),(654995,1186,'Calothrix sp. LCRNK13','species'),(654996,1177,'Nostoc sp. LCRNK11','species'),(654997,1177,'Nostoc sp. LCRNK16','species'),(654998,1177,'Nostoc sp. LCRNK17','species'),(654999,1177,'Nostoc sp. LCRNK18','species'),(655000,1177,'Nostoc sp. LCRNK20','species'),(655001,1177,'Nostoc sp. LCRNK21','species'),(655002,1163,'Anabaena sp. LCRNK22','species'),(655003,1163,'Anabaena sp. LCRNK24','species'),(655004,1177,'Nostoc sp. LCRNK7','species'),(655005,1177,'Nostoc sp. LCRNK8','species'),(655006,1177,'Nostoc sp. LCRNK9','species'),(655007,111782,'Tolypothrix sp. LCRNK14','species'),(655008,111782,'Tolypothrix sp. LCRNK15','species'),(655009,111782,'Tolypothrix sp. LCRNK19','species'),(655010,111782,'Tolypothrix sp. LCRNK23','species'),(655012,2093,'Mycoplasma sp. 32/3','species'),(655013,2093,'Mycoplasma sp. 30/14','species'),(655014,2093,'Mycoplasma sp. 30/7','species'),(655015,133,'Methylocystis sp. H2s','species'),(655016,114727,'Influenza A virus (A/Mexico/6882/2009(H1N1))','no rank'),(655017,165449,'Hyriopsis sp. \'improved variety\'','species'),(655018,13130,'Macrosiphum knautiae','species'),(655019,13130,'Macrosiphum silvaticum','species'),(655020,264046,'Thecocodium sp. MHNG INVE 62870','species'),(655021,1279,'Staphylococcus sp. 115','species'),(655022,1279,'Staphylococcus sp. 146','species'),(655023,1279,'Staphylococcus sp. 212','species'),(655024,1279,'Staphylococcus sp. 237','species'),(655025,1279,'Staphylococcus sp. 32','species'),(655026,1279,'Staphylococcus sp. 349','species'),(655027,1279,'Staphylococcus sp. 37','species'),(655028,1279,'Staphylococcus sp. 595','species'),(655029,1279,'Staphylococcus sp. 639','species'),(655030,1279,'Staphylococcus sp. 66','species'),(655031,1279,'Staphylococcus sp. 740','species'),(655032,1279,'Staphylococcus sp. 87','species'),(655033,1279,'Staphylococcus sp. 1(2009)','species'),(655035,140032,'Clepsis melaleucana','species'),(655036,475334,'Cyclidia substigmaria','species'),(655038,111440,'Epiblema abruptana','species'),(655039,347808,'Ethmia eupostica','species'),(655040,214137,'Eupithecia acutipennis','species'),(655041,456477,'Hemerophila felis','species'),(655042,268501,'Hyblaea firmamentum','species'),(655043,344267,'Hypobapta xenomorpha','species'),(655044,40133,'Macrosoma satellitiata','species'),(655045,655044,'Macrosoma satellitiata satellitiata','subspecies'),(655046,56393,'Meganola phylla','species'),(655047,301653,'Melittia cucurbitae','species'),(655048,192190,'Pandemis limitata','species'),(655049,581517,'Pelochrista zomonana','species'),(655050,581351,'Pentina flammans','species'),(655051,581279,'Rhodoneura terminalis','species'),(655052,41013,'Tinea columbariella','species'),(655053,534401,'Urodus decens','species'),(655054,655086,'Dalcerides','genus'),(655055,655054,'Dalcerides ingenita','species'),(655056,104484,'Dinophalus','genus'),(655057,655056,'Dinophalus lechriomita','species'),(655058,287184,'Eterusia','genus'),(655059,655058,'Eterusia aedea','species'),(655060,248745,'Euclemensia','genus'),(655061,655060,'Euclemensia bassettella','species'),(655062,287133,'Fulgoraecia','genus'),(655063,655062,'Fulgoraecia exigua','species'),(655064,299347,'Gauna','genus'),(655065,655064,'Gauna aegusalis','species'),(655066,287182,'Lactura','genus'),(655067,655066,'Lactura subfervens','species'),(655068,287131,'Lagoa','genus'),(655069,655068,'Lagoa crispata','species'),(655070,475367,'Lyssa','genus'),(655071,655070,'Lyssa zampa','species'),(655072,655087,'Micronoctua','genus'),(655073,655072,'Micronoctua karsholti','species'),(655074,299348,'Monoloxis','genus'),(655075,655074,'Monoloxis flavicinctalis','species'),(655076,299362,'Petrophila','genus'),(655077,655076,'Petrophila confusalis','species'),(655080,104424,'Psychostrophia','genus'),(655081,655080,'Psychostrophia melanargia','species'),(655082,655089,'Pterodecta','genus'),(655083,655082,'Pterodecta felderi','species'),(655084,186108,'Zeuzera','genus'),(655085,655084,'Zeuzera coffeae','species'),(655086,104435,'Dalceridae','family'),(655087,37570,'Micronoctuidae','family'),(655088,325731,'Pseudotrachydium dichotomum','species'),(655089,104498,'Callidulidae','family'),(655090,29278,'Gene replacement vector pEXKm5','species'),(655091,76125,'Coriolopsis strumosa','species'),(655092,68787,'Scleroderma sp. 159-7','species'),(655093,40144,'Tricholoma sp. Mor1','species'),(655094,107441,'Cryptococcus sp. QMW-2009a','species'),(655095,71245,'Kazachstania taianensis','species'),(655096,1883,'Streptomyces sp. NEAU','species'),(655097,481851,'Pseudomonas phage LUZ7','species'),(655098,481851,'Pseudomonas phage LIT1','species'),(655099,119705,'Chrysoblephus puniceus','species'),(655115,642,'Aeromonas sp. RF-162','species'),(655116,357,'Agrobacterium sp. RF-152','species'),(655117,1386,'Bacillus sp. RF-115','species'),(655118,544,'Citrobacter sp. RF-214','species'),(655119,80865,'Delftia sp. RF-83','species'),(655120,80865,'Delftia sp. RF-93','species'),(655121,547,'Enterobacter sp. RF-100','species'),(655122,407,'Methylobacterium sp. RF-49','species'),(655123,122277,'Pectobacterium sp. RF-209','species'),(655124,286,'Pseudomonas sp. RF-122','species'),(655125,286,'Pseudomonas sp. RF-128','species'),(655126,286,'Pseudomonas sp. RF-180','species'),(655127,286,'Pseudomonas sp. RF-58','species'),(655128,286,'Pseudomonas sp. RF-66','species'),(655129,13687,'Sphingomonas sp. RF-12','species'),(655130,572702,'Aethes promptana','species'),(655131,287107,'Apoda biguttata','species'),(655132,96880,'Argyrotaenia alisellana','species'),(655133,199009,'Caloptilia bimaculatella','species'),(655135,13687,'Sphingomonas sp. MPSS','species'),(655136,13687,'Sphingomonas sp. MWFG','species'),(655137,13687,'Sphingomonas sp. SCSO','species'),(655138,165697,'Sphingopyxis sp. KLHS','species'),(655139,299346,'Accinctapubes','genus'),(655140,655139,'Accinctapubes albifasciata','species'),(655141,655086,'Acraga','genus'),(655142,655141,'Acraga philetera','species'),(655143,475368,'Acropteris','genus'),(655144,655143,'Acropteris sparsaria','species'),(655145,655153,'Aidos','genus'),(655146,658920,'Brachycodilla osorius','species'),(655147,655154,'Amauta','genus'),(655148,655147,'Amauta cacica','species'),(655149,1137445,'Anacrusis','genus'),(655150,655149,'Anacrusis nephrodes','species'),(655151,104461,'Chlorosea','genus'),(655152,655151,'Chlorosea margaretaria','species'),(655153,104435,'Aididae','family'),(655154,160827,'Castniinae','subfamily'),(655155,190338,'Cyclophora sp. JCR-2009','species'),(655156,344246,'Dichromodes sp. JCR-2009','species'),(655157,393451,'Dysodia sp. JCR-2009','species'),(655158,475341,'Phiditia sp. JCR-2009','species'),(655159,655175,'Alucita','genus'),(655160,655159,'Alucita sp. JCR-2009','species'),(655161,655176,'Cyclotorna','genus'),(655162,655161,'Cyclotorna sp. JCR-2009','species'),(655163,655177,'Discophlebia','genus'),(655164,655163,'Discophlebia sp. JCR-2009','species'),(655165,655178,'Doa','genus'),(655166,655165,'Doa sp. JCR-2009','species'),(655167,51653,'Eucalantica','genus'),(655168,655167,'Eucalantica sp. JCR-2009','species'),(655170,655180,'Lacturidae sp. JCR-2009','species'),(655171,40082,'Macrotheca','genus'),(655172,655171,'Macrotheca sp. JCR-2009','species'),(655173,287183,'Pollanisus','genus'),(655174,655173,'Pollanisus sp. JCR-2009','species'),(655175,104492,'Alucitidae','family'),(655176,104435,'Cyclotornidae','family'),(655177,37570,'Oenosandridae','family'),(655178,37570,'Doidae','family'),(655179,410657,'air metagenome','species'),(655180,287182,'unclassified Lacturidae','no rank'),(655181,43574,'Uncaria sinensis','species'),(655182,4653,'Heliconia acuminata','species'),(655183,1578,'Lactobacillus casei group','species group'),(655184,376625,'SUP05 cluster','no rank'),(655185,655184,'environmental samples','no rank'),(655186,655185,'uncultured SUP05 cluster bacterium','species'),(655188,45667,'Halobacillus sp. SYMS-2-3-2','species'),(655189,114727,'Influenza A virus (A/Arizona/09/2009(H1N1))','no rank'),(655190,114727,'Influenza A virus (A/Arkansas/03/2009(H1N1))','no rank'),(655191,114727,'Influenza A virus (A/California/18/2009(H1N1))','no rank'),(655192,114727,'Influenza A virus (A/Florida/08/2009(H1N1))','no rank'),(655193,114727,'Influenza A virus (A/Florida/09/2009(H1N1))','no rank'),(655194,114727,'Influenza A virus (A/Florida/10/2009(H1N1))','no rank'),(655195,114727,'Influenza A virus (A/Florida/11/2009(H1N1))','no rank'),(655196,114727,'Influenza A virus (A/Georgia/02/2009(H1N1))','no rank'),(655197,114727,'Influenza A virus (A/Georgia/03/2009(H1N1))','no rank'),(655198,114727,'Influenza A virus (A/Idaho/03/2009(H1N1))','no rank'),(655199,114727,'Influenza A virus (A/Illinois/04/2009(H1N1))','no rank'),(655200,114727,'Influenza A virus (A/Kentucky/06/2009(H1N1))','no rank'),(655201,114727,'Influenza A virus (A/Kentucky/07/2009(H1N1))','no rank'),(655202,114727,'Influenza A virus (A/Louisiana/05/2009(H1N1))','no rank'),(655203,114727,'Influenza A virus (A/Maine/03/2009(H1N1))','no rank'),(655204,114727,'Influenza A virus (A/Massachusetts/08/2009(H1N1))','no rank'),(655205,114727,'Influenza A virus (A/Massachusetts/09/2009(H1N1))','no rank'),(655206,114727,'Influenza A virus (A/Massachusetts/10/2009(H1N1))','no rank'),(655207,114727,'Influenza A virus (A/Massachusetts/11/2009(H1N1))','no rank'),(655208,114727,'Influenza A virus (A/Michigan/05/2009(H1N1))','no rank'),(655209,114727,'Influenza A virus (A/Michigan/06/2009(H1N1))','no rank'),(655210,114727,'Influenza A virus (A/Missouri/04/2009(H1N1))','no rank'),(655211,114727,'Influenza A virus (A/Rhode Island/03/2009(H1N1))','no rank'),(655212,114727,'Influenza A virus (A/Texas/30/2009(H1N1))','no rank'),(655213,114727,'Influenza A virus (A/Texas/31/2009(H1N1))','no rank'),(655214,114727,'Influenza A virus (A/Texas/32/2009(H1N1))','no rank'),(655215,114727,'Influenza A virus (A/Texas/33/2009(H1N1))','no rank'),(655216,114727,'Influenza A virus (A/Texas/34/2009(H1N1))','no rank'),(655217,114727,'Influenza A virus (A/Texas/35/2009(H1N1))','no rank'),(655218,114727,'Influenza A virus (A/Utah/02/2009(H1N1))','no rank'),(655219,114727,'Influenza A virus (A/Utah/03/2009(H1N1))','no rank'),(655220,114727,'Influenza A virus (A/Washington/14/2009(H1N1))','no rank'),(655221,114727,'Influenza A virus (A/West Virginia/01/2009(H1N1))','no rank'),(655222,333938,'Feline sarcoid-associated papillomavirus','species'),(655223,488662,'Naticarius sp. TH-2009','species'),(655224,93844,'Treubia lacunosoides','species'),(655225,1247,'Oenococcus oeni AWRIB429','no rank'),(655226,1883,'Streptomyces sp. ZG0574','species'),(655227,1883,'Streptomyces sp. ZG0650','species'),(655228,1883,'Streptomyces sp. ZG0737','species'),(655229,78589,'Geomyces sp. P7','species'),(655230,150080,'Norovirus oyster/GII-4/BC-12/2009/CAN','no rank'),(655231,150080,'Norovirus oyster/GII-4/BC-13/2009/CAN','no rank'),(655232,150080,'Norovirus oyster/GII-4/H-149/2008/CAN','no rank'),(655233,1386,'Bacillus sp. ZL223','species'),(655234,57493,'Kocuria sp. 10-4DEP','species'),(655235,44393,'Zonotrichia leucophrys nuttalli','subspecies'),(655236,44393,'Zonotrichia leucophrys oriantha','subspecies'),(655237,1386,'Bacillus sp. B27(2009)','species'),(655238,323723,'Babesia sp. TDL-2009','species'),(655240,254642,'Pericrocotus ethologus annamensis','subspecies'),(655241,424837,'Pericrocotus brevirostris affinis','subspecies'),(655242,424832,'Pericrocotus cinnamomeus saturatus','subspecies'),(655243,424830,'Pericrocotus divaricatus divaricatus','subspecies'),(655244,424835,'Pericrocotus erythropygius erythropygius','subspecies'),(655245,254642,'Pericrocotus ethologus ethologus','subspecies'),(655246,424839,'Pericrocotus flammeus insulanus','subspecies'),(655247,424839,'Pericrocotus flammeus siebersi','subspecies'),(655248,424833,'Pericrocotus igneus igneus','subspecies'),(655249,424836,'Pericrocotus solaris cinereigula','subspecies'),(655250,424836,'Pericrocotus solaris montanus','subspecies'),(655251,424832,'Pericrocotus cinnamomeus subsp. 487','subspecies'),(655252,547,'Enterobacter sp. 16A','species'),(655253,1350,'Enterococcus sp. 16C','species'),(655254,79206,'Desulfosporosinus sp. 063','species'),(655255,286,'Pseudomonas sp. ORHg4','species'),(655256,286,'Pseudomonas sp. ORHg5','species'),(655257,497,'Psychrobacter sp. OHg8','species'),(655258,497,'Psychrobacter sp. ORHg1','species'),(655259,497,'Psychrobacter sp. ORHg3','species'),(655260,40323,'Stenotrophomonas sp. ecto22','species'),(655261,1386,'Bacillus sp. ecto52','species'),(655262,1386,'Bacillus sp. ecto59','species'),(655263,40323,'Stenotrophomonas sp. ecto67','species'),(655264,40323,'Stenotrophomonas sp. ecto68','species'),(655265,1386,'Bacillus sp. 20ecto','species'),(655266,44249,'Paenibacillus sp. 41ecto','species'),(655267,1663,'Arthrobacter sp. BSw21447A','species'),(655268,1663,'Arthrobacter sp. BSw21447B','species'),(655269,2745,'Halomonas sp. BSw21439','species'),(655270,265,'Paracoccus sp. BSw21438','species'),(655271,265,'Paracoccus sp. BSw21442','species'),(655272,265,'Paracoccus sp. BSw21443','species'),(655273,1372,'Planococcus sp. BSw21450','species'),(655274,53246,'Pseudoalteromonas sp. BSw21453','species'),(655275,53246,'Pseudoalteromonas sp. BSw21454','species'),(655276,53246,'Pseudoalteromonas sp. BSw21464','species'),(655277,53246,'Pseudoalteromonas sp. BSw21465','species'),(655278,114727,'Influenza A virus (A/Luxembourg/43/2009(H1N1))','no rank'),(655279,5475,'Candida sp. NT2009-2','species'),(655280,4875,'Glomus sp. 252_5_1','species'),(655281,4875,'Glomus sp. 252_6_1','species'),(655282,114727,'Influenza A virus (A/New York/3768/2009(H1N1))','no rank'),(655283,114727,'Influenza A virus (A/New York/3467/2009(H1N1))','no rank'),(655284,114727,'Influenza A virus (A/New York/3315/2009(H1N1))','no rank'),(655285,119210,'Influenza A virus (A/New York/3360/2009(H3N2))','no rank'),(655286,384619,'Influenza A virus (A/New York/3305/2009(mixed))','no rank'),(655287,119210,'Influenza A virus (A/New York/3318/2009(H3N2))','no rank'),(655288,114731,'Influenza A virus (A/mallard/Quebec/10969/2006(H2N3))','no rank'),(655289,102800,'Influenza A virus (A/American black duck/New Brunswick/19347/2006(H4N6))','no rank'),(655290,102800,'Influenza A virus (A/American black duck/New Brunswick/19502/2006(H4N6))','no rank'),(655291,119211,'Influenza A virus (A/American widgeon/Interior Alaska/7MP1707/2007(H3N8))','no rank'),(655292,114727,'Influenza A virus (A/New York/3413/2009(H1N1))','no rank'),(655293,114727,'Influenza A virus (A/New York/3354/2009(H1N1))','no rank'),(655294,114727,'Influenza A virus (A/New York/3532/2009(H1N1))','no rank'),(655295,114727,'Influenza A virus (A/New York/3338/2009(H1N1))','no rank'),(655296,114727,'Influenza A virus (A/New York/3337/2009(H1N1))','no rank'),(655297,114727,'Influenza A virus (A/New York/3420/2009(H1N1))','no rank'),(655298,114727,'Influenza A virus (A/New York/3463/2009(H1N1))','no rank'),(655299,114727,'Influenza A virus (A/New York/3468/2009(H1N1))','no rank'),(655300,114727,'Influenza A virus (A/New York/3389/2009(H1N1))','no rank'),(655301,114727,'Influenza A virus (A/New York/3408/2009(H1N1))','no rank'),(655302,114727,'Influenza A virus (A/New York/3351/2009(H1N1))','no rank'),(655303,114727,'Influenza A virus (A/New York/3352/2009(H1N1))','no rank'),(655304,114727,'Influenza A virus (A/New York/3348/2009(H1N1))','no rank'),(655305,526525,'environmental samples','no rank'),(655306,655305,'uncultured Erysipelotrichales bacterium','species'),(655307,482,'Neisseria sp. KEM232','species'),(655308,52997,'Sarmentypnum','genus'),(655310,27382,'Scutellospora sp. CMU33','species'),(655311,1386,'Bacillus sp. BDN11','species'),(655312,1883,'Streptomyces sp. XKBH1','species'),(655313,59732,'Chryseobacterium sp. CC-3','species'),(655314,194960,'unclassified Kobuvirus','no rank'),(655316,773,'Bartonella sp. 45-00015','species'),(655317,773,'Bartonella sp. 45-00032','species'),(655318,773,'Bartonella sp. 45-00398','species'),(655319,773,'Bartonella sp. 45-00439','species'),(655320,773,'Bartonella sp. 45-00515','species'),(655321,5251,'Ceratobasidium sp. RGBAB1','species'),(655322,5251,'Ceratobasidium sp. RGBAB2','species'),(655323,5251,'Ceratobasidium sp. RGDAL1','species'),(655324,5251,'Ceratobasidium sp. RGDAL2','species'),(655325,5251,'Ceratobasidium sp. RGDAL3','species'),(655326,5251,'Ceratobasidium sp. RGKUN1','species'),(655327,5251,'Ceratobasidium sp. RGOLD1','species'),(655328,5251,'Ceratobasidium sp. RGOLD2','species'),(655329,5251,'Ceratobasidium sp. RGSOR1','species'),(655330,5251,'Ceratobasidium sp. RGSOR2','species'),(655331,5251,'Ceratobasidium sp. RGSOR3','species'),(655332,5251,'Ceratobasidium sp. RGSOR4','species'),(655333,5251,'Ceratobasidium sp. RS','species'),(655336,3990,'Euphorbia scutiformis','species'),(655337,114727,'Influenza A virus (A/Bethlehem/CBH-70G6/2009(H1N1))','no rank'),(655338,189971,'Clostridiaceae bacterium AeB','species'),(655341,180170,'Spotted knifejaw iridovirus','no rank'),(655342,909708,'Etheostoma perlongum','species'),(655347,226,'Alteromonas sp. DQHS-18','species'),(655348,2742,'Marinobacter sp. DQHS-13','species'),(655349,293088,'Martelella sp. DQHS-14','species'),(655350,168934,'Thalassospira sp. DQHS-11','species'),(655351,356,'Cohaesibacteraceae','family'),(655352,655351,'Cohaesibacter','genus'),(655353,655352,'Cohaesibacter sp. DQHS-21','species'),(655355,1254401,'Sunxiuqinia elliptica','species'),(655357,53260,'Papaya leaf curl virus [India:Pratapgarh1:2008]','no rank'),(655358,53260,'Papaya leaf curl virus [India:Pratapgarh2:2008]','no rank'),(655359,53260,'Papaya leaf curl virus [India:Pratapgarh3:2008]','no rank'),(655360,662596,'Radish leaf curl virus betasatellite[India:Pratapgarh2:2008]','no rank'),(655361,547,'Enterobacter sp. NII-0929','species'),(655362,3707,'Brassica juncea var. subintegrifolia','varietas'),(655363,59753,'Alcanivorax sp. VKRKCd10','species'),(655364,59753,'Alcanivorax sp. VKRKCd4','species'),(655365,59753,'Alcanivorax sp. VKRKCd8','species'),(655366,59753,'Alcanivorax sp. VKRKHg1','species'),(655367,517,'Bordetella sp. VKRKCd3','species'),(655368,2745,'Halomonas sp. VKRKHg2','species'),(655369,2745,'Halomonas sp. VKRKHg3','species'),(655370,2742,'Marinobacter sp. VKRKCd12','species'),(655371,2742,'Marinobacter sp. VKRKHg5','species'),(655372,2742,'Marinobacter sp. VKRKHg6','species'),(655373,2742,'Marinobacter sp. VKRKPb4','species'),(655374,2742,'Marinobacter sp. VKRKPb5','species'),(655375,48075,'Marinobacterium sp. VKRKHg7','species'),(655376,68287,'Mesorhizobium sp. VKRKCd11','species'),(655377,68287,'Mesorhizobium sp. VKRKCd6','species'),(655378,9,'Buchnera aphidicola (Cinara brauni)','no rank'),(655379,9,'Buchnera aphidicola (Cinara edulis)','no rank'),(655380,9,'Buchnera aphidicola (Cinara etsuhoe)','no rank'),(655381,9,'Buchnera aphidicola (Cinara glabra)','no rank'),(655382,9,'Buchnera aphidicola (Cinara pinea group)','no rank'),(655383,9,'Buchnera aphidicola (Cinara ponderosae)','no rank'),(655384,9,'Buchnera aphidicola (Cinara pseudotaxifoliae)','no rank'),(655385,9,'Buchnera aphidicola (Cinara sp.)','no rank'),(655386,9,'Buchnera aphidicola (Cinara terminalis)','no rank'),(655387,9,'Buchnera aphidicola (Cinara wahtolca)','no rank'),(655388,9,'Buchnera aphidicola (Lachnus shiicola)','no rank'),(655389,9,'Buchnera aphidicola (Lachnus takahashii)','no rank'),(655390,9,'Buchnera aphidicola (Lachnus tropicalis)','no rank'),(655391,9,'Buchnera aphidicola (Nippolachnus piri)','no rank'),(655392,9,'Buchnera aphidicola (Pterochloroides sp.)','no rank'),(655393,9,'Buchnera aphidicola (Stomaphis aphananthae)','no rank'),(655394,9,'Buchnera aphidicola (Stomaphis fagi)','no rank'),(655395,9,'Buchnera aphidicola (Stomaphis longirostris)','no rank'),(655396,9,'Buchnera aphidicola (Stomaphis pini)','no rank'),(655397,9,'Buchnera aphidicola (Stomaphis sp.)','no rank'),(655398,9,'Buchnera aphidicola (Stomaphis takahashii)','no rank'),(655399,9,'Buchnera aphidicola (Stomaphis yanonis)','no rank'),(655400,138074,'Serratia symbiont of Stomaphis aphananthae','no rank'),(655401,138074,'Serratia symbiont of Stomaphis sp.','no rank'),(655402,138074,'Serratia symbiont of Stomaphis yanonis','no rank'),(655403,84565,'Sodalis-like symbiont of Cinara glabra','species'),(655404,84565,'Sodalis-like symbiont of Eulachnus rileyi','species'),(655405,84565,'Sodalis-like symbiont of Nippolachnus piri','species'),(655406,48479,'bacterium enrichment culture clone NCAAH 15N2','species'),(655407,48479,'bacterium enrichment culture clone NCAAH 15N3','species'),(655408,48479,'bacterium enrichment culture clone NCAAH 15N4','species'),(655409,48479,'bacterium enrichment culture clone NCAAH 15N5','species'),(655410,48479,'bacterium enrichment culture clone NCAAH 15N6','species'),(655411,48479,'bacterium enrichment culture clone NCAAH 15N7','species'),(655412,48479,'bacterium enrichment culture clone NCAAH 15N8','species'),(655413,48479,'bacterium enrichment culture clone NCAAH 30A1','species'),(655414,48479,'bacterium enrichment culture clone NCAAH 30A10','species'),(655415,48479,'bacterium enrichment culture clone NCAAH 30A3','species'),(655416,48479,'bacterium enrichment culture clone NCAAH 30A4','species'),(655417,48479,'bacterium enrichment culture clone NCAAH 30A5','species'),(655418,48479,'bacterium enrichment culture clone NCAAH 30A6','species'),(655419,48479,'bacterium enrichment culture clone NCAAH 30A7','species'),(655420,637,'Arsenophonus symbiont of Stomaphis fagi','species'),(655421,499813,'Tistrella sp. enrichment culture clone NCAAH 30A2','species'),(655422,499813,'Tistrella sp. enrichment culture clone NCAAH 30A8','species'),(655423,499813,'Tistrella sp. enrichment culture clone NCAAH 30A9','species'),(655424,637,'Arsenophonus symbiont of Stomaphis longirostris','species'),(655425,637,'Arsenophonus symbiont of Stomaphis quercus','species'),(655426,637,'Arsenophonus symbiont of Stomaphis takahashii','species'),(655427,191214,'Alcanivorax sp. enrichment culture clone NCAAH 15N1','species'),(655428,1219419,'Human rhinovirus QCE','no rank'),(655429,401548,'Homonota andicola','species'),(655430,401548,'Homonota borellii','species'),(655431,401548,'Homonota underwoodi','species'),(655432,379,'Rhizobium sp. GRU-1/09','species'),(655433,379,'Rhizobium sp. GRU-2/09','species'),(655434,401548,'Homonota gaudichaudii','species'),(655435,114727,'Influenza A virus (A/Italy/53/2009(H1N1))','no rank'),(655436,114727,'Influenza A virus (A/Italy/51/2009(H1N1))','no rank'),(655437,114727,'Influenza A virus (A/Italy/52/2009(H1N1))','no rank'),(655438,34068,'Cycloclasticus pugetii PS-1','no rank'),(655439,6137,'Carybdeida','order'),(655440,6137,'Chirodropida','order'),(655441,655439,'Alatinidae','family'),(655442,655439,'Tamoyidae','family'),(655443,655439,'Tripedaliidae','family'),(655444,655442,'Tamoya','genus'),(655445,655444,'Tamoya cf. haplonema AGC-2009','species'),(655446,149698,'Massilia sp. M1','species'),(655448,3421,'Tasmannia vickeriana','species'),(655449,263473,'Tasmannia xerophila subsp. robusta','subspecies'),(655450,263473,'Tasmannia xerophila subsp. xerophila','subspecies'),(655451,5502,'Curvularia sp. LXM2','species'),(655452,4830,'Mucor sp. LXM7','species'),(655453,2237,'Haloarcula sp. Ez1.2','species'),(655454,2239,'Halobacterium sp. EzA','species'),(655455,56688,'Halorubrum sp. Ez24','species'),(655456,56688,'Halorubrum sp. Ez5-1','species'),(655457,56688,'Halorubrum sp. Ez5-2','species'),(655458,56688,'Halorubrum sp. Ez522','species'),(655459,56688,'Halorubrum sp. Ez526','species'),(655460,56688,'Halorubrum sp. Ez5RB','species'),(655461,56688,'Halorubrum sp. EzB1','species'),(655462,56688,'Halorubrum sp. EzS2','species'),(655463,56688,'Halorubrum sp. EzS6','species'),(655464,121871,'Haloterrigena sp. EzB3','species'),(655465,1386,'Bacillus sp. 50ecto','species'),(655466,1386,'Bacillus sp. 39endo','species'),(655467,1386,'Bacillus sp. 71endo','species'),(655468,1386,'Bacillus sp. 73endo','species'),(655469,507,'Alcaligenes sp. cw221','species'),(655470,2742,'Marinobacter sp. P1-14D','species'),(655471,32008,'Burkholderia sp. LD-11','species'),(655472,475962,'environmental samples','no rank'),(655473,655472,'uncultured Caldilineae bacterium','species'),(655474,60005,'Strombidium cf. basimorphum','species'),(655475,5373,'Phylloporus aff. bellus 128-284','species'),(655476,9720,'Phoca vitulina stejnegeri','subspecies'),(655477,114727,'Influenza A virus (A/Italy/54/2009(H1N1))','no rank'),(655478,85301,'Coronis','genus'),(655479,655478,'Coronis scolopendra','species'),(655480,130062,'Flabellum magnificum','species'),(655481,130062,'Flabellum pavoninum','species'),(655482,130062,'Flabellum japonicum','species'),(655483,130062,'Flabellum deludens','species'),(655484,465043,'Truncatoflabellum spheniscus','species'),(655485,465072,'Rhizotrochus typus','species'),(655486,35247,'False killer whale alphaherpesvirus','species'),(655487,35247,'Melon-headed whale alphaherpesvirus','species'),(655488,35249,'Sperm whale gammaherpesvirus','species'),(655489,35249,'Stejneger\'s beaked whale gammaherpesvirus','species'),(655490,96060,'Diacamma sp. Okinawa-2006a','species'),(655491,137668,'Atraphaxis pyrifolia','species'),(655492,137670,'Bistorta attenuatifolia','species'),(655493,137670,'Bistorta tenuicaulis','species'),(655494,467325,'Calligonum aphyllum','species'),(655495,467325,'Calligonum eriopodum','species'),(655496,467325,'Calligonum microcarpum','species'),(655497,467325,'Calligonum molle','species'),(655498,3615,'Gymnopodium','genus'),(655499,655498,'Gymnopodium floribundum','species'),(655500,3615,'Leptogonum','genus'),(655501,655500,'Leptogonum buchii','species'),(655502,3615,'Neomillspaughia','genus'),(655503,655502,'Neomillspaughia emarginata','species'),(655504,46786,'Polygonum americanum','species'),(655505,46786,'Polygonum paniculatum','species'),(655506,1110382,'Pteropyrum','genus'),(655507,655506,'Pteropyrum aucheri','species'),(655508,655506,'Pteropyrum olivierii','species'),(655509,3615,'Pterostegia','genus'),(655510,655509,'Pterostegia drymarioides','species'),(655511,1110384,'Rubrivena','genus'),(655513,3615,'Symmeria','genus'),(655514,655513,'Symmeria paniculata','species'),(655515,76154,'Triplaris cumingiana','species'),(655516,1110385,'Reynoutria','genus'),(655518,40144,'Tricholoma sp. Mex1','species'),(655519,60566,'Crossaster borealis','species'),(655521,60566,'Crossaster multispinus','species'),(655522,232927,'Hacelia superba','species'),(655525,478262,'Lophaster furcilliger','species'),(655526,136943,'Mediaster bairdi','species'),(655527,136943,'Mediaster tenellus','species'),(655528,254835,'Nepanthia belcheri','species'),(655531,559834,'Paralophaster antarcticus','species'),(655532,559834,'Paralophaster godfroyi','species'),(655533,46518,'Patiriella dyscrita','species'),(655534,478281,'Perknaster aurantiacus','species'),(655535,478281,'Perknaster densus','species'),(655536,7597,'Solaster caribbaeus','species'),(655537,7597,'Solaster hypothrissus','species'),(655538,7597,'Solaster notophrynus','species'),(655539,7597,'Solaster paxillatus','species'),(655540,7597,'Solaster regularis','species'),(655541,7597,'Solaster tropicus','species'),(655544,105865,'Astrostephane','genus'),(655545,655544,'Astrostephane moluccana','species'),(655546,7592,'Callopatiria','genus'),(655547,655546,'Callopatiria formosa','species'),(655548,106737,'Cryptopeltaster','genus'),(655549,655548,'Cryptopeltaster lepidonotus','species'),(655550,106737,'Gilbertaster','genus'),(655551,655550,'Gilbertaster anacanthus','species'),(655555,7592,'Kampylaster','genus'),(655556,655555,'Kampylaster incurvatus','species'),(655557,60561,'Narcissia','genus'),(655558,655557,'Narcissia trigonaria','species'),(655559,360087,'Nearchaster','genus'),(655560,655559,'Nearchaster variabilis','species'),(655561,106737,'Notioceramus','genus'),(655562,655561,'Notioceramus anomalus','species'),(655563,106737,'Pergamaster','genus'),(655564,655563,'Pergamaster incertus','species'),(655565,55649,'Psilaster','genus'),(655566,655565,'Psilaster cassiope','species'),(655567,106737,'Sphaeriodiscus','genus'),(655568,655567,'Sphaeriodiscus mirabilis','species'),(655571,1386,'Bacillus sp. HYC-1-3','species'),(655572,129337,'Geobacillus sp. A14','species'),(655574,50230,'Arisaema nikoense','species'),(655575,655574,'Arisaema nikoense var. nikoense','varietas'),(655576,655574,'Arisaema nikoense var. australe','varietas'),(655577,655574,'Arisaema nikoense var. brevicollum','varietas'),(655580,26963,'Reseda tymphaea','species'),(655581,40141,'Eremoryzomys','genus'),(655582,254821,'Paranepanthia sp. DWF-2009','species'),(655585,41166,'Leilasteridae','family'),(655586,71913,'Resupinatus sp. HMJAU7036','species'),(655587,5354,'Lentinellus sp. HKAS45732','species'),(655588,71886,'Hohenbuehelia nigra','species'),(655589,71886,'Hohenbuehelia reniformis','species'),(655590,655585,'Leilaster','genus'),(655592,511942,'Euryoryzomys lamia','species'),(655593,530174,'Hylaeamys perenensis','species'),(655594,8452,'Ichthyophis cf. kohtaoensis JMW-2009','species'),(655595,8452,'Ichthyophis kohtaoensis','species'),(655596,114727,'Influenza A virus (A/Athens/968/2009(H1N1))','no rank'),(655597,114727,'Influenza A virus (A/Athens/987/2009(H1N1))','no rank'),(655598,114727,'Influenza A virus (A/Athens/988/2009(H1N1))','no rank'),(655599,114727,'Influenza A virus (A/Athens/992/2009(H1N1))','no rank'),(655600,114727,'Influenza A virus (A/Athens/996/2009(H1N1))','no rank'),(655601,114727,'Influenza A virus (A/Larisa/1001/2009(H1N1))','no rank'),(655602,114727,'Influenza A virus (A/Larisa/1002/2009(H1N1))','no rank'),(655603,35296,'Human klassevirus 1','species'),(655604,119167,'Emiliania huxleyi/EhV-86 mixed EST library','species'),(655606,179,'Leptospirillum sp. Group I','species group'),(655607,214904,'Tepidibacter sp. B1','species'),(655608,34433,'Leucoagaricus gaillardii','species'),(655609,34433,'Leucoagaricus griseodiscus','species'),(655610,34433,'Leucoagaricus holosericeus','species'),(655611,34433,'Leucoagaricus littoralis','species'),(655612,34433,'Leucoagaricus medioflavoides','species'),(655615,34433,'Leucoagaricus subcretaceus','species'),(655616,114277,'Candidatus Rickettsia tasmanensis','species'),(655617,41324,'Bobmarleya','genus'),(655618,655617,'Bobmarleya gadensis','species'),(655619,41324,'Lamellisabella','genus'),(655620,655619,'Lamellisabella denticulata','species'),(655621,27907,'Siboglinum poseidoni','species'),(655622,131596,'Spirobrachia tripeira','species'),(655623,50543,'Trichosanthes cucumerina var. cucumerina','varietas'),(655625,290748,'Spirhapalum siamensis','species'),(655626,100599,'Spirorchis haematobius','species'),(655628,1578,'Lactobacillus sp. Lact01','species'),(655629,1578,'Lactobacillus sp. Lact02','species'),(655630,1578,'Lactobacillus sp. Lact03','species'),(655631,1578,'Lactobacillus sp. Lact04','species'),(655632,1578,'Lactobacillus sp. Lact05','species'),(655633,1578,'Lactobacillus sp. Lact06','species'),(655634,1578,'Lactobacillus sp. Lact08','species'),(655635,1578,'Lactobacillus sp. Lact09','species'),(655636,1578,'Lactobacillus sp. Lact11','species'),(655637,1578,'Lactobacillus sp. Lact12','species'),(655638,1578,'Lactobacillus sp. Lact13','species'),(655639,1578,'Lactobacillus sp. Lact14','species'),(655640,1578,'Lactobacillus sp. Lact15','species'),(655641,1253,'Pediococcus sp. Lact10','species'),(655642,46255,'Weissella sp. Lact07','species'),(655643,139041,'uncultured Actinobaculum sp.','species'),(655644,7462,'Apis dorsata breviligula','subspecies'),(655645,50729,'Ampelomyces sp. KUC5006','species'),(655646,224233,'Crustoderma sp. KUC9004','species'),(655647,40463,'Peniophora sp. KUC9017','species'),(655648,5305,'Phanerochaete sp. KUC9015','species'),(655649,139204,'Phlebiella sp. KUC9022','species'),(655650,105991,'Platygloea sp. KUC9023','species'),(655651,64561,'Umbelopsis sp. KUC6004','species'),(655652,64561,'Umbelopsis sp. KUC6006','species'),(655653,196081,'environmental samples','no rank'),(655654,655653,'uncultured Scardovia sp.','species'),(655655,311780,'Paecilomyces sp. KUC5016','species'),(655656,84162,'environmental samples','no rank'),(655657,655656,'uncultured Cryptobacterium sp.','species'),(655660,198614,'unclassified Pleuronematida','no rank'),(655661,1230326,'Wilbertia typica','species'),(655662,38240,'Basidiomycota sp. KUC9006','species'),(655663,38240,'Basidiomycota sp. KUC9025','species'),(655664,38240,'Basidiomycota sp. KUC9007','species'),(655665,38240,'Basidiomycota sp. KUC9008','species'),(655666,462985,'Mucoromycotina sp. KUC6002','species'),(655667,114727,'Influenza A virus (A/Caen/2716/2009(H1N1))','no rank'),(655668,114727,'Influenza A virus (A/Paris/2650/2009(H1N1))','no rank'),(655669,114727,'Influenza A virus (A/Paris/2670/2009(H1N1))','no rank'),(655670,114727,'Influenza A virus (A/Paris/2709/2009(H1N1))','no rank'),(655671,114727,'Influenza A virus (A/Paris/2722/2009(H1N1))','no rank'),(655672,114727,'Influenza A virus (A/Rennes/2671/2009(H1N1))','no rank'),(655673,114727,'Influenza A virus (A/Strasbourg/2609/2009(H1N1))','no rank'),(655674,114727,'Influenza A virus (A/Strasbourg/2611/2009(H1N1))','no rank'),(655675,8565,'Gekko crombota','species'),(655676,8565,'Gekko mindorensis','species'),(655677,8565,'Gekko monarchus','species'),(655678,8565,'Gekko porosus','species'),(655679,8565,'Gekko smithii','species'),(655680,8565,'Gekko sp. Camiguin Norte Island','species'),(655681,8565,'Gekko sp. Dalupiri Island','species'),(655682,146507,'secondary symbiont of Cinara sp.','species'),(655686,146507,'secondary symbiont of Stomaphis longirostris','species'),(655687,146507,'secondary symbiont of Stomaphis quercus','species'),(655688,8565,'Gekko rossi','species'),(655689,629725,'Itaituba virus','no rank'),(655691,629725,'Oriximina virus','no rank'),(655692,173649,'Blastobasis','genus'),(655693,655692,'Blastobasis sp. DA01','species'),(655694,655692,'Blastobasis sp. DA02','species'),(655695,3118,'Ulva sp. DYL-2009','species'),(655696,4441,'Camellia sp. \'longtousanica\'','species'),(655697,114727,'Influenza A virus (A/Italy/56/2009(H1N1))','no rank'),(655698,114727,'Influenza A virus (A/Italy/82/2009(H1N1))','no rank'),(655699,114727,'Influenza A virus (A/Italy/83/2009(H1N1))','no rank'),(655700,314506,'Campanularia sp. PC-2009a','species'),(655701,264049,'Candelabrum austrogeorgiae','species'),(655702,264057,'Corymorpha sp. PC-2009b','species'),(655703,168737,'Eudendrium sp. PC-2009c','species'),(655704,308587,'Halecium delicatulum','species'),(655705,308587,'Halecium incertus','species'),(655706,13092,'Hydractinia sp. PC-2009d','species'),(655707,413644,'Perarella clavata','species'),(655708,308611,'Sertularella sanmatiasensis','species'),(655709,308613,'Symplectoscyphus curvatus','species'),(655710,308613,'Symplectoscyphus exochus','species'),(655711,308613,'Symplectoscyphus glacialis','species'),(655712,308613,'Symplectoscyphus liouvillei','species'),(655713,308613,'Symplectoscyphus plectilis','species'),(655714,308613,'Symplectoscyphus sp. PC-2009e','species'),(655715,37518,'Tubularia sp. PC-2009f','species'),(655716,308575,'Schizotricha','genus'),(655717,655716,'Schizotricha crassa','species'),(655718,655716,'Schizotricha falcata','species'),(655719,655716,'Schizotricha nana','species'),(655720,655716,'Schizotricha trinematotheca','species'),(655721,655716,'Schizotricha turqueti','species'),(655722,308592,'Oswaldella','genus'),(655723,655722,'Oswaldella grandis','species'),(655724,655722,'Oswaldella incognita','species'),(655725,655722,'Oswaldella laertesi','species'),(655726,655722,'Oswaldella stepanjantsae','species'),(655727,86619,'Antarctoscyphus','genus'),(655728,655727,'Antarctoscyphus elongatus','species'),(655729,655727,'Antarctoscyphus grandis','species'),(655730,655727,'Antarctoscyphus spiralis','species'),(655731,86619,'Staurotheca','genus'),(655732,655731,'Staurotheca antarctica','species'),(655733,655731,'Staurotheca compressa','species'),(655734,655731,'Staurotheca nonscripta','species'),(655735,655731,'Staurotheca pachyclada','species'),(655736,645430,'Stegopoma','genus'),(655737,655736,'Stegopoma plicatile','species'),(655738,576758,'Clathrozoella','genus'),(655739,655738,'Clathrozoella drygalskii','species'),(655740,114727,'Influenza A virus (A/Moscow/IIV03/2009(H1N1))','no rank'),(655741,119210,'Influenza A virus (A/New York/1670/2009(H3N2))','no rank'),(655742,119210,'Influenza A virus (A/New York/1671/2009(H3N2))','no rank'),(655743,379,'Rhizobium sp. CCNWGS0187','species'),(655744,308660,'Abietinella','genus'),(655745,655744,'Abietinella operculata','species'),(655746,203864,'Cryptosporidium sp. hedgehog/DEU/2008','species'),(655748,59796,'Amphora salina','species'),(655749,49244,'Brockmanniella','genus'),(655750,655749,'Brockmanniella brockmannii','species'),(655751,49237,'Chaetoceros decipiens','species'),(655752,453323,'unclassified Halictophagidae','no rank'),(655753,655752,'Halictophagidae sp. BMW-2009','species'),(655768,48911,'Boreus sp. BMW-2009','species'),(655769,375850,'Kempynus sp. BMW-2009','species'),(655770,50601,'Mengenilla sp. BMW-2009','species'),(655771,172804,'Nannochorista sp. BMW-2009','species'),(655772,507071,'Neotyphloceras sp. BMW-2009','species'),(655773,307477,'Nigronia sp. BMW-2009','species'),(655774,50440,'Panorpa sp. BMW-2009','species'),(655775,560935,'Platystoechotes sp. BMW-2009','species'),(655776,50949,'unclassified Navicula','no rank'),(655777,1386,'Bacillus sp. RARE-38/09','species'),(655778,570,'Klebsiella sp. RARE-31/09','species'),(655779,400634,'Lysinibacillus sp. RARE-32/09','species'),(655780,44249,'Paenibacillus sp. RARE-34/09','species'),(655781,286,'Pseudomonas sp. RARE-35/09','species'),(655782,286,'Pseudomonas sp. RARE-37/09','species'),(655783,50949,'Navicula cf. phyllepta','species'),(655784,48479,'bacterium enrichment culture clone Ean1','species'),(655786,48479,'bacterium enrichment culture clone Ean11','species'),(655787,48479,'bacterium enrichment culture clone Ean12','species'),(655788,48479,'bacterium enrichment culture clone Ean13','species'),(655789,48479,'bacterium enrichment culture clone Ean14','species'),(655790,48479,'bacterium enrichment culture clone Ean15','species'),(655791,48479,'bacterium enrichment culture clone Ean2','species'),(655792,48479,'bacterium enrichment culture clone Ean3','species'),(655793,48479,'bacterium enrichment culture clone Ean4','species'),(655794,48479,'bacterium enrichment culture clone Ean5','species'),(655795,48479,'bacterium enrichment culture clone Ean6','species'),(655796,48479,'bacterium enrichment culture clone Ean7','species'),(655797,48479,'bacterium enrichment culture clone Ean8','species'),(655798,48479,'bacterium enrichment culture clone Ean9','species'),(655799,2838,'Odontella cf. aurita','species'),(655800,2838,'Odontella mobiliensis','species'),(655801,41953,'Pseudo-nitzschia cf. granii','species'),(655802,265583,'Stauroneis amphoroides','species'),(655804,50443,'Hydropsyche phalerata','species'),(655805,112290,'Ametastegia','genus'),(655806,655805,'Ametastegia equiseti','species'),(655808,23204,'Potentilla grammopetala','species'),(655809,838,'Prevotella sp. oral taxon 472','species'),(655810,3805,'Bauhinia lunarioides','species'),(655811,33037,'Anaerococcus vaginalis ATCC 51170','no rank'),(655812,1377,'Aerococcus viridans ATCC 11563','no rank'),(655813,1303,'Streptococcus oralis ATCC 35037','no rank'),(655815,398743,'Zunongwangia profunda SM-A87','no rank'),(655816,96241,'Bacillus subtilis subsp. spizizenii str. W23','no rank'),(655817,562,'Escherichia coli ABU 83972','no rank'),(655818,49792,'Anagyris latifolia','species'),(655819,176275,'Beauveria bassiana ARSEF 2860','no rank'),(655820,85635,'\'Cocos nucifera\' lethal yellowing phytoplasma','species'),(655821,655574,'Arisaema nikoense var. alpicola','varietas'),(655823,85630,'Rhododendron phytoplasma w10772','species'),(655824,85630,'Rhododendron phytoplasma w10773','species'),(655825,85621,'Rhododendron phytoplasma w10767','species'),(655826,85621,'Rhododendron phytoplasma w10774','species'),(655827,92637,'Metarhizium acridum CQMa 102','no rank'),(655828,47576,'Ansonia ornata','species'),(655830,164286,'Nectophrynoides minutus','species'),(655831,164286,'Nectophrynoides viviparus','species'),(655832,164291,'Pedostibes tuberculosus','species'),(655833,164293,'Pelophryne signata','species'),(655834,318408,'Pleurodema bibroni','species'),(655836,8383,'Bufo sp. FB-2009','species'),(655837,156207,'Yellow oat-grass mosaic virus','species'),(655838,390436,'Corchorus golden mosaic virus [India:Bahraich2:2008]','no rank'),(655839,411248,'Croton yellow vein mosaic betasatellite[India:Barrackpore2:2008]','no rank'),(655840,411248,'Croton yellow vein mosaic betasatellite[India:Barrackpore3:2008]','no rank'),(655841,8383,'Bufo spinosus','species'),(655842,579113,'Sunn hemp leaf distortion virus [India:Barrackpore2:2008]','no rank'),(655843,579113,'Sunn hemp leaf distortion virus [India:Barrackpore3:2008]','no rank'),(655844,5530,'Metarhizium anisopliae ARSEF 23','no rank'),(655847,8383,'Bufo verrucosissimus','species'),(655848,613087,'Calyptocephallela gayi','species'),(655849,8382,'Churamiti','genus'),(655850,655849,'Churamiti maridadi','species'),(655851,651680,'Duttaphrynus atukoralei','species'),(655852,651680,'Duttaphrynus brevirostris','species'),(655853,651680,'Duttaphrynus crocus','species'),(655854,651680,'Duttaphrynus dhufarensis','species'),(655855,651680,'Duttaphrynus hololius','species'),(655856,651680,'Duttaphrynus parietalis','species'),(655858,651680,'Duttaphrynus sp. FB-2009a','species'),(655859,651680,'Duttaphrynus sp. FB-2009b','species'),(655860,651680,'Duttaphrynus sp. FB-2009c','species'),(655862,651680,'Duttaphrynus stuarti','species'),(655863,226899,'Grosmannia clavigera kw1407','no rank'),(655864,33811,'gamma proteobacterium TIS15778','species'),(655865,33811,'gamma proteobacterium TIS16433','species'),(655866,23216,'Rubus rudis','species'),(655867,5533,'Rhodotorula sp. S-9801','species'),(655868,119768,'Stephopaedes howelli','species'),(655869,119768,'Stephopaedes loveridgei','species'),(655870,119768,'Stephopaedes usambarae','species'),(655871,105996,'Occultifur sp. IMUFRJ 51954','species'),(655873,41254,'Mycosphaerella sp. IMUFRJ 51943','species'),(655874,71245,'Kazachstania aff. yakushimaensis IMUFRJ 51944','species'),(655875,5475,'Candida aff. ubatubensis IMUFRJ 51945','species'),(655877,215251,'Meira sp. IMUFRJ 51942','species'),(655878,150329,'Stiphodon caeruleus','species'),(655886,651673,'Pseudepidalea cf. pewzowi FB-2009','species'),(655887,651673,'Pseudepidalea cf. surda FB-2009','species'),(655888,651673,'Pseudepidalea cf. variabilis FB-2009','species'),(655890,651667,'Rhinella cf. margaritifera FB-2009','species'),(655891,420447,'Mertensophryne uzunguensis','species'),(655892,231510,'Sporobolomyces sp. KBP 3851','species'),(655893,44249,'Paenibacillus sp. R2','species'),(655896,3573,'Silene cognata','species'),(655897,3573,'Silene chilensis','species'),(655898,3573,'Silene lacera','species'),(655899,45667,'Halobacillus sp. ADN1','species'),(655900,1883,'Streptomyces sp. 52a','species'),(655901,1883,'Streptomyces sp. DNK1','species'),(655902,1883,'Streptomyces sp. NK52','species'),(655903,341932,'Citrus macroptera var. annamensis','varietas'),(655904,44249,'Paenibacillus sp. BME-14','species'),(655905,1386,'Bacillus sp. SES46','species'),(655906,157226,'Marinibacillus sp. SES62','species'),(655907,1386,'Bacillus sp. SES77','species'),(655908,13685,'Solenopsis invicta x Solenopsis richteri','species'),(655916,5455,'Colletotrichum sp. EM5/6','species'),(655917,40266,'Cylindrocladium sp. ZE0150','species'),(655918,5506,'Fusarium sp. EM2/23','species'),(655919,13548,'Glomerella sp. EMMS3/35','species'),(655920,66739,'Lasiodiplodia sp. MSN026','species'),(655921,5531,'Myrothecium sp. JJ-2009a','species'),(655922,103883,'Hyponectria sp. JJ-2009a','species'),(655923,5133,'Nectria sp. MSN047','species'),(655924,53922,'Senna meridionalis','species'),(655926,53851,'Cassia sp. PS-2009','species'),(655927,3805,'Bauhinia sp. PS-2009','species'),(655928,71886,'Hohenbuehelia sp. ly118','species'),(655929,5635,'Panellus edulis','species'),(655932,662,'Vibrio sp. Oct07-TCBS-1BB-2','species'),(655933,662,'Vibrio sp. Oct07-TCBS-1BB-3','species'),(655934,662,'Vibrio sp. Oct07-TCBS-2BB-4','species'),(655935,226,'Alteromonas sp. Oct07-MA-2BB-3','species'),(655936,662,'Vibrio sp. Oct07-MA-2BB-4','species'),(655937,657,'Photobacterium sp. Oct07-TCBS-3BB-2','species'),(655938,662,'Vibrio sp. Oct07-MA-3BB-3','species'),(655939,662,'Vibrio sp. Oct07-TCBS-4BB-1','species'),(655940,662,'Beneckea sp. Oct07-TCBS-5BB-8','species'),(655941,97050,'Silicibacter sp. Oct07-MA-5BB-3','species'),(655942,662,'Vibrio sp. Oct07-TCBS-6BB-2','species'),(655943,662,'Vibrio sp. Oct07-TCBS-6BB-7','species'),(655944,662,'Vibrio sp. Oct07-TCBS-6BB-11','species'),(655945,662,'Vibrio sp. Oct07-TCBS-6BB-12','species'),(655946,662,'Vibrio sp. Oct07-MA-6BB-3','species'),(655947,662,'Vibrio sp. Oct07-TCBS-7BB-3','species'),(655948,662,'Vibrio sp. Oct07-TCBS-7BB-5','species'),(655949,662,'Vibrio sp. Oct07-TCBS-7BB-7','species'),(655950,662,'Vibrio sp. Oct07-TCBS-7BB-11','species'),(655951,188143,'Enterovibrio sp. Dec07-MA-1BB-3','species'),(655952,662,'Vibrio sp. Dec07-TCBS-3BB-1','species'),(655953,662,'Vibrio sp. Dec07-MA-3BB-5','species'),(655954,662,'Vibrio sp. Dec07-MA-3BB-8','species'),(655955,662,'Vibrio sp. Dec07-MA-4BB-1','species'),(655956,662,'Vibrio sp. Dec07-MA-4BB-5','species'),(655957,662,'Vibrio sp. Dec07-TCBS-6BB-1','species'),(655958,662,'Vibrio sp. Dec07-TCBS-6BB-3','species'),(655959,97050,'Silicibacter sp. Dec07-MA-6BB-4','species'),(655960,662,'Vibrio sp. Dec07-MA-6BB-7','species'),(655961,662,'Vibrio sp. Dec07-MA-6BB-8','species'),(655962,662,'Vibrio sp. Dec07-TCBS-7BB-a','species'),(655963,662,'Vibrio sp. Dec07-TCBS-7BB-c-2','species'),(655964,33057,'Thauera sp. Dec07-TCBS-7BB-c-3','species'),(655965,662,'Vibrio sp. Dec07-MA-7BB-6','species'),(655966,130818,'Vibrionaceae bacterium Oct07-M63-7BB-2','species'),(655967,130818,'Vibrionaceae bacterium Dec07-TCBS-7BB-c-1','species'),(655968,155529,'Calliostoma consors','species'),(655969,1873,'Micromonospora sp. M2','species'),(655970,1873,'Micromonospora sp. M3','species'),(655971,1873,'Micromonospora sp. M4','species'),(655972,1873,'Micromonospora sp. M7','species'),(655974,773,'Bartonella sp. 45-00518','species'),(655975,773,'Bartonella sp. 45-00534','species'),(655976,773,'Bartonella sp. 45-00551','species'),(655977,773,'Bartonella sp. 45-00559','species'),(655978,773,'Bartonella sp. 45-00516','species'),(655979,773,'Bartonella sp. 45-00517','species'),(655981,610258,'Geomyces destructans','species'),(655982,114727,'Influenza A virus (A/New York/1682-WC_RG1/2009(H1N1))','no rank'),(655983,31266,'Amphiscolops sp. KT-1993','species'),(655984,114727,'Influenza A virus (A/Fukuoka-C/2/2009(H1N1))','no rank'),(655985,114727,'Influenza A virus (A/Fukuoka-C/3/2009(H1N1))','no rank'),(655986,114727,'Influenza A virus (A/Shizuoka/759/2009(H1N1))','no rank'),(655987,114727,'Influenza A virus (A/Utsunomiya/1/2009(H1N1))','no rank'),(655988,244698,'environmental samples','no rank'),(655989,655988,'uncultured Gillisia sp.','species'),(655990,134222,'Desulfovibrio sp. enrichment culture clone MBfR_AsRed_1','species'),(655991,112075,'Acidobacteriaceae bacterium enrichment culture clone MBfR_AsRed_2','species'),(655992,57702,'Rhizobiales bacterium enrichment culture clone MBfR_AsRed_3','species'),(655993,133827,'Thiobacillus sp. enrichment culture clone MBfR_AsRed_6','species'),(655994,47926,'beta proteobacterium enrichment culture clone MBfR_AsRed_7','species'),(655995,126073,'Rhodobacter sp. enrichment culture clone MBfR_AsRed_8','species'),(655996,112075,'Acidobacteriaceae bacterium enrichment culture clone MBfR_AsRed_11','species'),(655997,267628,'Dechlorosoma sp. enrichment culture clone MBfR_AsRed_19','species'),(655998,127736,'Xanthomonadaceae bacterium enrichment culture clone MBfR_AsRed_20','species'),(655999,47926,'beta proteobacterium enrichment culture clone MBfR_AsRed_21','species'),(656000,90628,'Rhodocyclaceae bacterium enrichment culture clone MBfR_AsRed_23','species'),(656001,360908,'Pelomonas sp. enrichment culture clone MBfR_AsRed_25','species'),(656002,161488,'Thauera sp. enrichment culture clone MBfR_AsRed_27','species'),(656003,222,'Achromobacter sp. DBTN3','species'),(656004,222,'Achromobacter sp. N1DBT','species'),(656005,507,'Alcaligenes sp. DBTD','species'),(656006,662,'Vibrio sp. DBTG','species'),(656007,47424,'Armillaria sp. Nag.E','species'),(656009,33882,'Microbacterium sp. GZ','species'),(656010,1350,'Enterococcus sp. SRC-011','species'),(656011,1350,'Enterococcus sp. RSC','species'),(656012,1386,'Bacillus sp. SRC-007','species'),(656013,1386,'Bacillus sp. F2 SRC-006','species'),(656014,29278,'Pasteurellaceae shuttle vector pMC-Express','species'),(656015,29278,'Pasteurellaceae shuttle vector pMK-Express','species'),(656016,29278,'Pasteurellaceae tandem reporter plasmid pMC-Tandem','species'),(656017,102796,'Influenza A virus (A/chicken/Shanghai/Y1/2002(H9N2))','no rank'),(656018,102796,'Influenza A virus (A/chicken/Shanghai/Y1/2006(H9N2))','no rank'),(656019,102796,'Influenza A virus (A/chicken/Shanghai/Y1/2007(H9N2))','no rank'),(656020,102796,'Influenza A virus (A/chicken/Shanghai/Y1/2008(H9N2))','no rank'),(656021,102796,'Influenza A virus (A/chicken/Shanghai/Y2/2006(H9N2))','no rank'),(656022,102796,'Influenza A virus (A/chicken/Shanghai/Y2/2007(H9N2))','no rank'),(656023,102796,'Influenza A virus (A/chicken/Shanghai/Y2/2008(H9N2))','no rank'),(656024,1854,'Frankia symbiont of Datisca glomerata','species'),(656025,283494,'Gossypium darwinii symptomless alphasatellite','species'),(656026,283494,'Gossypium mustilinum symptomless alphasatellite','species'),(656028,283494,'Gossypium davidsonii symptomless alphasatellite','species'),(656029,159502,'Centroceras rodmanii','species'),(656031,114727,'Influenza A virus (A/bird feces/Arkansas/186745-36/2008(H1N1))','no rank'),(656032,102797,'Influenza A virus (A/bird feces/Arkansas/186745-72/2008(N1))','no rank'),(656033,102797,'Influenza A virus (A/bird feces/Arkansas/186748-06/2008(N1))','no rank'),(656034,102797,'Influenza A virus (A/bird feces/Arkansas/186749-30/2008(N1))','no rank'),(656035,119212,'Influenza A virus (A/bird feces/California/183200-14/2006(H6N1))','no rank'),(656036,119212,'Influenza A virus (A/bird feces/California/183274-04/2006(H6N1))','no rank'),(656037,119212,'Influenza A virus (A/bird feces/California/183274-05/2006(H6N1))','no rank'),(656038,102797,'Influenza A virus (A/bird feces/California/185223-06/2007(N1))','no rank'),(656039,114727,'Influenza A virus (A/bird feces/Idaho/185888-18/2007(H1N1))','no rank'),(656040,656062,'Influenza A virus (A/bird feces/Illinois/185997-30/2007(H13N1))','no rank'),(656041,127960,'Influenza A virus (A/bird feces/Kentucky/183635-30/2006(H11N1))','no rank'),(656042,114727,'Influenza A virus (A/bird feces/Michigan/186538-12/2008(H1N1))','no rank'),(656043,352776,'Influenza A virus (A/bird feces/Montana/182135-24/2006(H1N5))','no rank'),(656044,352776,'Influenza A virus (A/bird feces/Montana/182135-42/2006(H1N5))','no rank'),(656045,114727,'Influenza A virus (A/bird feces/Nebraska/182040-30/2006(H1N1))','no rank'),(656046,114727,'Influenza A virus (A/bird feces/Nevada/181707-06/2006(H1N1))','no rank'),(656047,119212,'Influenza A virus (A/bird feces/New York/183209-12/2006(H6N1))','no rank'),(656048,114727,'Influenza A virus (A/bird feces/New York/185879-06/2007(H1N1))','no rank'),(656049,114727,'Influenza A virus (A/bird feces/New York/185879-12/2007(H1N1))','no rank'),(656050,114727,'Influenza A virus (A/bird feces/New York/186678-12/2008(H1N1))','no rank'),(656051,114727,'Influenza A virus (A/bird feces/New York/186678-18/2008(H1N1))','no rank'),(656052,119212,'Influenza A virus (A/bird feces/North Carolina/186533-18/2008(H6N1))','no rank'),(656053,119212,'Influenza A virus (A/bird feces/North Carolina/186731-42/2008(H6N1))','no rank'),(656054,114727,'Influenza A virus (A/bird feces/North Dakota/181519-24/2006(H1N1))','no rank'),(656055,114727,'Influenza A virus (A/bird feces/North Dakota/181885-12/2006(H1N1))','no rank'),(656056,114727,'Influenza A virus (A/bird feces/North Dakota/182912-18/2006(H1N1))','no rank'),(656057,157802,'Influenza A virus (A/bird feces/North Dakota/185233-06/2007(H3N1))','no rank'),(656058,102797,'Influenza A virus (A/bird feces/Wisconsin/181746-24/2006(N1))','no rank'),(656059,102797,'Influenza A virus (A/environmental/California/184354-02/2007(N1))','no rank'),(656060,1883,'Streptomyces sp. 422','species'),(656061,39416,'Tuber melanosporum Mel28','no rank'),(656062,11320,'H13N1 subtype','no rank'),(656063,6113,'Calliactis japonica','species'),(656064,6113,'Calliactis polypus','species'),(656065,6113,'Calliactis tricolor','species'),(656066,478400,'Hormathia lacunifera','species'),(656067,478400,'Hormathia pectinata','species'),(656068,478419,'Sagartiogeton undatus','species'),(656069,42824,'Allantactis','genus'),(656070,656069,'Allantactis parasitica','species'),(656071,227527,'Anthothoe','genus'),(656072,656071,'Anthothoe chilensis','species'),(656073,42824,'Paracalliactis','genus'),(656074,656073,'Paracalliactis japonica','species'),(656075,227527,'Verrillactis','genus'),(656076,656075,'Verrillactis paguri','species'),(656077,656073,'Paracalliactis sp. LG-2009','species'),(656078,42824,'Paraphelliactis','genus'),(656079,656078,'Paraphelliactis sp. LG-2009','species'),(656080,42824,'Chondrophellia','genus'),(656081,656080,'Chondrophellia sp. LG-2009','species'),(656082,42824,'Amphianthus','genus'),(656083,11305,'Barley yellow striate mosaic virus','species'),(656084,656082,'Amphianthus sp. LG-2009','species'),(656085,36801,'Crocidura maquassiensis','species'),(656087,36801,'Crocidura monax','species'),(656088,2093,'Mycoplasma mycoides group','species group'),(656089,36801,'Crocidura nigricans','species'),(656090,36801,'Crocidura phaeura','species'),(656091,36801,'Crocidura wimmeri','species'),(656092,36801,'Crocidura zaodon','species'),(656094,128149,'Sylvisorex oriundus','species'),(656102,544328,'Araragi enthea','species'),(656103,124407,'Heliophorus eventa','species'),(656104,580877,'Lycaena dispar festiva','subspecies'),(656105,265359,'Lycaena dospassosi','species'),(656107,580905,'Lycaena solskyi fulminans','subspecies'),(656108,580910,'Lycaena margelanica margelanica','subspecies'),(656109,36801,'Crocidura sp. SSWM-2009a','species'),(656110,150083,'Myosorex sp. SSWM-2009a','species'),(656111,9729,'Globicephala sp. EECT-2009a','species'),(656112,119210,'Influenza A virus (A/mallard/South Dakota/Sg-00125/2007(H3N2))','no rank'),(656113,119210,'Influenza A virus (A/mallard/South Dakota/Sg-00128/2007(H3N2))','no rank'),(656114,119210,'Influenza A virus (A/swine/North Carolina/R08-001877-D08-013371/2008 (H3N2))','no rank'),(656115,119210,'Influenza A virus (A/green-winged teal/Minnesota/Sg-00131/2007(H3N2))','no rank'),(656116,119210,'Influenza A virus (A/mallard/South Dakota/Sg-00127/2007(H3N2))','no rank'),(656117,119210,'Influenza A virus (A/northern pintail/South Dakota/Sg-00126/2007(H3N2))','no rank'),(656118,102800,'Influenza A virus (A/mallard/Minnesota/Sg-00133/2007(H4N6))','no rank'),(656119,655619,'Lamellisabella sp. SBJ-2009','species'),(656120,131593,'Polybrachia sp. 1 SBJ-2009','species'),(656121,131593,'Polybrachia sp. 2 SBJ-2009','species'),(656122,131593,'Polybrachia sp. 3 SBJ-2009','species'),(656123,27907,'Siboglinum sp. 1 SBJ-2009','species'),(656124,27907,'Siboglinum sp. 2 SBJ-2009','species'),(656125,27907,'Siboglinum sp. 3 SBJ-2009','species'),(656126,27907,'Siboglinum sp. 4 SBJ-2009','species'),(656127,27907,'Siboglinum sp. 5 SBJ-2009','species'),(656128,27907,'Siboglinum sp. 6 SBJ-2009','species'),(656129,224373,'Sibloglinidae cf. Cyclobrachia sp. SBJ-2009','species'),(656131,106841,'Cryptococcus aff. dejecticola IMUFRJ 51949','species'),(656132,4970,'Bullera aff. pseudoalba IMUFRJ 51953','species'),(656133,4970,'Bullera aff. pseudoalba IMUFRJ 51951','species'),(656134,4970,'Bullera aff. pseudoalba IMUFRJ 51952','species'),(656135,192684,'Rhodotorula aff. diffluens IMUFRJ 51950','species'),(656136,177217,'Calcinus albengai','species'),(656137,177217,'Calcinus anani','species'),(656138,177217,'Calcinus argus','species'),(656139,177217,'Calcinus californiensis','species'),(656140,177217,'Calcinus dapsiles','species'),(656141,177217,'Calcinus elegans','species'),(656142,177217,'Calcinus explorator','species'),(656143,177217,'Calcinus gaimardii','species'),(656144,177217,'Calcinus hakahau','species'),(656145,177217,'Calcinus hazletti','species'),(656146,177217,'Calcinus imperialis','species'),(656147,177217,'Calcinus inconspicuus','species'),(656148,177217,'Calcinus isabellae','species'),(656149,177217,'Calcinus laurentae','species'),(656150,177217,'Calcinus lineapropodus','species'),(656151,177217,'Calcinus mclaughlinae','species'),(656152,177217,'Calcinus minutus','species'),(656153,177217,'Calcinus morgani','species'),(656154,177217,'Calcinus orchidae','species'),(656155,177217,'Calcinus pascuensis','species'),(656156,177217,'Calcinus pulcher','species'),(656157,177217,'Calcinus rosaceus','species'),(656158,177217,'Calcinus seurati','species'),(656160,177217,'Calcinus spicatus','species'),(656161,177217,'Calcinus talismani','species'),(656162,177217,'Calcinus tubularis','species'),(656163,177217,'Calcinus vachoni','species'),(656164,177217,'Calcinus vanninii','species'),(656165,177217,'Calcinus verrillii','species'),(656166,370547,'Dardanus sanguinocarpus','species'),(656167,177217,'Calcinus aff. albengai MCDM-2009','species'),(656168,177217,'Calcinus aff. elegans MCDM-2009','species'),(656169,177217,'Calcinus aff. hazletti MCDM-2009','species'),(656170,177217,'Calcinus aff. latens 1 MCDM-2009','species'),(656171,177217,'Calcinus aff. latens 2 MCDM-2009','species'),(656172,177217,'Calcinus aff. sirius MCDM-2009','species'),(656173,177217,'Calcinus aff. vachoni 1 MCDM-2009','species'),(656174,177217,'Calcinus aff. vachoni 2 MCDM-2009','species'),(656176,110932,'Leifsonia sp. ASS1','species'),(656177,32008,'Burkholderia sp. ASS6','species'),(656178,93217,'Pandoraea vervacti','species'),(656179,93217,'Pandoraea faecigallinarum','species'),(656180,5507,'Fusarium oxysporum f. sp. foetens','no rank'),(656181,48823,'Carios fonsecai','species'),(656182,85635,'\'Euonymus japonicus\' phytoplasma','species'),(656183,489821,'Norovirus Hu/GII.4/SHZH004/2007/CHN','no rank'),(656184,489821,'Norovirus Hu/GII.4/SHZH009/2007/CHN','no rank'),(656185,489821,'Norovirus Hu/GII.4/SHZH012/2007/CHN','no rank'),(656186,489821,'Norovirus Hu/GII.4/SHZH154/2007/CHN','no rank'),(656187,489821,'Norovirus Hu/GII.4/SHZH166/2007/CHN','no rank'),(656188,489821,'Norovirus Hu/GII.4/SHZH168/2007/CHN','no rank'),(656189,35683,'Pseudopedinella pyriformis','species'),(656190,12160,'Carrot yellow leaf virus','species'),(656191,35247,'Tortoise Herpesvirus 4','species'),(656192,50391,'Charadrius leschenaultii','species'),(656193,2745,'Halomonas sp. Ezam1','species'),(656194,332339,'Salicola sp. Ez22','species'),(656195,1279,'Staphylococcus sp. L74','species'),(656196,84406,'Virgibacillus sp. Ez223','species'),(656197,2239,'Halobacterium sp. Ez21','species'),(656198,56688,'Halorubrum sp. Ez228','species'),(656199,56688,'Halorubrum sp. Ez26','species'),(656200,56688,'Halorubrum sp. Ez59','species'),(656201,56688,'Halorubrum sp. Eza4','species'),(656202,56688,'Halorubrum sp. L56','species'),(656203,121871,'Haloterrigena sp. L52','species'),(656204,1386,'Bacillus sp. AMV3','species'),(656205,3071,'Chlorella sp. EO5-4C','species'),(656206,3071,'Chlorella sp. VI11','species'),(656207,3071,'Chlorella sp. VI2','species'),(656208,3071,'Chlorella sp. VI4','species'),(656209,3071,'Chlorella sp. VPL1A-2','species'),(656210,3071,'Chlorella sp. VPL9-6','species'),(656211,3071,'Chlorella sp. WO10-1','species'),(656212,3087,'Scenedesmus sp. B6-6','species'),(656213,3087,'Scenedesmus sp. EO2-14','species'),(656214,3087,'Scenedesmus sp. II11','species'),(656215,3087,'Scenedesmus sp. II22','species'),(656216,3087,'Scenedesmus sp. R8-2','species'),(656217,3087,'Scenedesmus sp. VPL6-4','species'),(656218,3087,'Scenedesmus sp. WO1L-3','species'),(656219,120853,'Chlorococcales sp. II4','species'),(656220,120853,'Chlorococcales sp. VI12','species'),(656221,120853,'Chlorococcales sp. VI8','species'),(656222,120853,'Chlorococcales sp. VII3','species'),(656223,120853,'Chlorococcales sp. VPL9-6','species'),(656224,114044,'Chlorophyceae sp. I5','species'),(656225,114044,'Chlorophyceae sp. VPL4-4','species'),(656226,114044,'Chlorophyceae sp. VPL9-5','species'),(656227,167233,'Trebouxiophyceae sp. EO7-4','species'),(656228,167233,'Trebouxiophyceae sp. SC2-2','species'),(656229,167233,'Trebouxiophyceae sp. VPL1-3','species'),(656230,167233,'Trebouxiophyceae sp. VPL5-6','species'),(656231,2833,'unclassified Xanthophyceae','no rank'),(656232,656231,'Xanthophyceae sp. IX3','species'),(656233,656231,'Xanthophyceae sp. LA6L-5','species'),(656234,215851,'Influenza A virus (A/mallard/Quebec/16485/2005(H3N3))','no rank'),(656235,299327,'Influenza A virus (A/pekin duck/California/P30/2006(H4N2))','no rank'),(656236,114727,'Influenza A virus (A/Wisconsin/629-D01793/2009(H1N1))','no rank'),(656237,114727,'Influenza A virus (A/Wisconsin/629-D02312/2009(H1N1))','no rank'),(656238,114727,'Influenza A virus (A/Wisconsin/629-D02408/2009(H1N1))','no rank'),(656239,114727,'Influenza A virus (A/Wisconsin/629-D00869/2009(H1N1))','no rank'),(656240,114727,'Influenza A virus (A/Wisconsin/629-D01251/2009(H1N1))','no rank'),(656241,114727,'Influenza A virus (A/Wisconsin/629-D01296/2009(H1N1))','no rank'),(656242,114727,'Influenza A virus (A/Wisconsin/629-D01735/2009(H1N1))','no rank'),(656243,114727,'Influenza A virus (A/Wisconsin/629-D01606/2009(H1N1))','no rank'),(656244,114727,'Influenza A virus (A/Wisconsin/629-D02432/2009(H1N1))','no rank'),(656245,114727,'Influenza A virus (A/Wisconsin/629-D01773/2009(H1N1))','no rank'),(656246,114727,'Influenza A virus (A/Wisconsin/629-D00933/2009(H1N1))','no rank'),(656247,114727,'Influenza A virus (A/Wisconsin/629-D01092/2009(H1N1))','no rank'),(656248,114727,'Influenza A virus (A/Wisconsin/629-D02473/2009(H1N1))','no rank'),(656249,114727,'Influenza A virus (A/Wisconsin/629-D01817/2009(H1N1))','no rank'),(656250,114727,'Influenza A virus (A/Wisconsin/629-D01486/2009(H1N1))','no rank'),(656251,114727,'Influenza A virus (A/Wisconsin/629-D01642/2009(H1N1))','no rank'),(656252,114727,'Influenza A virus (A/Wisconsin/629-D01308/2009(H1N1))','no rank'),(656253,114727,'Influenza A virus (A/Wisconsin/629-D01810/2009(H1N1))','no rank'),(656254,114727,'Influenza A virus (A/Wisconsin/629-D01505/2009(H1N1))','no rank'),(656255,114727,'Influenza A virus (A/Wisconsin/629-D02455/2009(H1N1))','no rank'),(656256,114727,'Influenza A virus (A/Wisconsin/629-D01017/2009(H1N1))','no rank'),(656257,114727,'Influenza A virus (A/Wisconsin/629-D01529/2009(H1N1))','no rank'),(656258,114727,'Influenza A virus (A/Wisconsin/629-D00790/2009(H1N1))','no rank'),(656259,114727,'Influenza A virus (A/Wisconsin/629-D01705/2009(H1N1))','no rank'),(656260,114727,'Influenza A virus (A/Wisconsin/629-D01980/2009(H1N1))','no rank'),(656261,114727,'Influenza A virus (A/Wisconsin/629-D00750/2009(H1N1))','no rank'),(656262,114727,'Influenza A virus (A/Wisconsin/629-D01189/2009(H1N1))','no rank'),(656263,114727,'Influenza A virus (A/Wisconsin/629-D00807/2009(H1N1))','no rank'),(656264,114727,'Influenza A virus (A/Wisconsin/629-D00447/2009(H1N1))','no rank'),(656265,114727,'Influenza A virus (A/Wisconsin/629-D01058/2009(H1N1))','no rank'),(656266,114727,'Influenza A virus (A/Wisconsin/629-D00767/2009(H1N1))','no rank'),(656267,114727,'Influenza A virus (A/Wisconsin/629-D00677/2009(H1N1))','no rank'),(656268,114727,'Influenza A virus (A/Wisconsin/629-D02262/2009(H1N1))','no rank'),(656269,114727,'Influenza A virus (A/Wisconsin/629-D01226/2009(H1N1))','no rank'),(656270,114727,'Influenza A virus (A/Wisconsin/629-D01558/2009(H1N1))','no rank'),(656271,114727,'Influenza A virus (A/Wisconsin/629-D01861/2009(H1N1))','no rank'),(656272,114727,'Influenza A virus (A/Wisconsin/629-D01962/2009(H1N1))','no rank'),(656273,114727,'Influenza A virus (A/Wisconsin/629-D00015/2009(H1N1))','no rank'),(656274,114727,'Influenza A virus (A/Wisconsin/629-D00349/2009(H1N1))','no rank'),(656275,114727,'Influenza A virus (A/Wisconsin/629-D02028/2009(H1N1))','no rank'),(656276,114727,'Influenza A virus (A/Wisconsin/629-D00378/2009(H1N1))','no rank'),(656277,114727,'Influenza A virus (A/Wisconsin/629-D02425/2009(H1N1))','no rank'),(656278,114727,'Influenza A virus (A/Wisconsin/629-D02141/2009(H1N1))','no rank'),(656279,114727,'Influenza A virus (A/Wisconsin/629-D00183/2009(H1N1))','no rank'),(656280,114727,'Influenza A virus (A/Wisconsin/629-D00714/2009(H1N1))','no rank'),(656281,114727,'Influenza A virus (A/Wisconsin/629-D01313/2009(H1N1))','no rank'),(656282,114727,'Influenza A virus (A/Wisconsin/629-D00179/2009(H1N1))','no rank'),(656283,114727,'Influenza A virus (A/Wisconsin/629-D00228/2009(H1N1))','no rank'),(656284,114727,'Influenza A virus (A/Wisconsin/629-D01919/2009(H1N1))','no rank'),(656285,114727,'Influenza A virus (A/Wisconsin/629-D00905/2009(H1N1))','no rank'),(656286,114727,'Influenza A virus (A/Wisconsin/629-D01909/2009(H1N1))','no rank'),(656287,114727,'Influenza A virus (A/Wisconsin/629-D02452/2009(H1N1))','no rank'),(656288,114727,'Influenza A virus (A/Wisconsin/629-D01482/2009(H1N1))','no rank'),(656289,114727,'Influenza A virus (A/Wisconsin/629-D00487/2009(H1N1))','no rank'),(656290,114727,'Influenza A virus (A/Wisconsin/629-D01055/2009(H1N1))','no rank'),(656291,114727,'Influenza A virus (A/Wisconsin/629-D00575/2009(H1N1))','no rank'),(656292,114727,'Influenza A virus (A/Wisconsin/629-D01839/2009(H1N1))','no rank'),(656293,114727,'Influenza A virus (A/Wisconsin/629-D00967/2009(H1N1))','no rank'),(656294,114727,'Influenza A virus (A/Wisconsin/629-D02227/2009(H1N1))','no rank'),(656295,114727,'Influenza A virus (A/Wisconsin/629-D01837/2009(H1N1))','no rank'),(656296,114727,'Influenza A virus (A/Wisconsin/629-D00997/2009(H1N1))','no rank'),(656297,114727,'Influenza A virus (A/Wisconsin/629-D00064/2009(H1N1))','no rank'),(656298,114727,'Influenza A virus (A/Wisconsin/629-D01305/2009(H1N1))','no rank'),(656299,114727,'Influenza A virus (A/Wisconsin/629-D00978/2009(H1N1))','no rank'),(656300,114727,'Influenza A virus (A/Wisconsin/629-D00434/2009(H1N1))','no rank'),(656301,114727,'Influenza A virus (A/Wisconsin/629-D01445/2009(H1N1))','no rank'),(656302,114727,'Influenza A virus (A/Wisconsin/629-D01787/2009(H1N1))','no rank'),(656303,114727,'Influenza A virus (A/Wisconsin/629-D00752/2009(H1N1))','no rank'),(656304,114727,'Influenza A virus (A/Wisconsin/629-D02427/2009(H1N1))','no rank'),(656305,114727,'Influenza A virus (A/Wisconsin/629-D01521/2009(H1N1))','no rank'),(656306,114727,'Influenza A virus (A/Wisconsin/629-D00084/2009(H1N1))','no rank'),(656307,114727,'Influenza A virus (A/Wisconsin/629-D02064/2009(H1N1))','no rank'),(656308,114727,'Influenza A virus (A/Wisconsin/629-D00160/2009(H1N1))','no rank'),(656309,114727,'Influenza A virus (A/Wisconsin/629-D02298/2009(H1N1))','no rank'),(656310,114727,'Influenza A virus (A/Wisconsin/629-D00722/2009(H1N1))','no rank'),(656311,114727,'Influenza A virus (A/Wisconsin/629-D01894/2009(H1N1))','no rank'),(656312,114727,'Influenza A virus (A/Wisconsin/629-D00117/2009(H1N1))','no rank'),(656313,114727,'Influenza A virus (A/Wisconsin/629-D02276/2009(H1N1))','no rank'),(656314,114727,'Influenza A virus (A/Wisconsin/629-D01026/2009(H1N1))','no rank'),(656315,114727,'Influenza A virus (A/Wisconsin/629-D00223/2009(H1N1))','no rank'),(656316,114727,'Influenza A virus (A/Wisconsin/629-D00698/2009(H1N1))','no rank'),(656317,114727,'Influenza A virus (A/Wisconsin/629-D02013/2009(H1N1))','no rank'),(656318,114727,'Influenza A virus (A/Wisconsin/629-D02144/2009(H1N1))','no rank'),(656319,114727,'Influenza A virus (A/Wisconsin/629-D01883/2009(H1N1))','no rank'),(656320,5375,'Rhizopogon sp. ER48','species'),(656321,5507,'Fusarium oxysporum var. meniscoideum','varietas'),(656322,248776,'Callulina dawida','species'),(656323,241793,'Ledebouriella','genus'),(656324,656323,'Ledebouriella multiflora','species'),(656325,656323,'Ledebouriella seseloides','species'),(656326,241793,'Mediasia','genus'),(656327,656326,'Mediasia macrophylla','species'),(656328,241793,'Pilopleura','genus'),(656329,656328,'Pilopleura goloskokovii','species'),(656330,656328,'Pilopleura tordyloides','species'),(656331,241793,'Sajanella','genus'),(656332,656331,'Sajanella monstrosa','species'),(656333,241793,'Stenocoelium','genus'),(656334,656333,'Stenocoelium athamantoides','species'),(656335,656333,'Stenocoelium trichocarpum','species'),(656336,241780,'Coriandreae','tribe'),(656337,241782,'Kosopoljanskia','genus'),(656338,656337,'Kosopoljanskia turkestanica','species'),(656339,656336,'Lipskya','genus'),(656340,656339,'Lipskya insignis','species'),(656341,656336,'Schrenkia','genus'),(656342,656341,'Schrenkia congesta','species'),(656343,656341,'Schrenkia golickeana','species'),(656344,656341,'Schrenkia kultiassovii','species'),(656345,656341,'Schrenkia pulverulenta','species'),(656346,656341,'Schrenkia pungens','species'),(656347,656341,'Schrenkia ugamica','species'),(656348,656341,'Schrenkia vaginata','species'),(656349,656336,'Schtschurowskia','genus'),(656350,656349,'Schtschurowskia margaritae','species'),(656351,656349,'Schtschurowskia meifolia','species'),(656352,241792,'Autumnalia','genus'),(656353,656352,'Autumnalia botschantzevii','species'),(656354,656352,'Autumnalia innopinata','species'),(656355,241792,'Fergania','genus'),(656356,656355,'Fergania polyantha','species'),(656357,241792,'Kafirnigania','genus'),(656358,656357,'Kafirnigania hissarica','species'),(656359,49562,'Peucedanum falcaria','species'),(656360,241790,'Korshinskya','genus'),(656361,656360,'Korshinskya bupleuroides','species'),(656362,656360,'Korshinskya kopetdaghensis','species'),(656363,656360,'Korshinskya olgae','species'),(656364,241790,'Sphaerosciadium','genus'),(656365,656364,'Sphaerosciadium denaense','species'),(656366,1663,'Arthrobacter alpinus','species'),(656367,4058,'Catharanthus roseus var. roseus','varietas'),(656368,102793,'Influenza A virus (A/black-headed gull/Tyva/115/2009(H5N1))','no rank'),(656369,102793,'Influenza A virus (A/great crested grebe/Tyva/120/2009(H5N1))','no rank'),(656371,562,'Escherichia coli E1118','no rank'),(656372,562,'Escherichia coli E1167','no rank'),(656373,562,'Escherichia coli E1492','no rank'),(656374,562,'Escherichia coli E1520','no rank'),(656379,562,'Escherichia coli FVEC1302','no rank'),(656380,562,'Escherichia coli FVEC1412','no rank'),(656381,562,'Escherichia coli FVEC1465','no rank'),(656382,562,'Escherichia coli H001','no rank'),(656383,562,'Escherichia coli H120','no rank'),(656384,562,'Escherichia coli H185','no rank'),(656385,562,'Escherichia coli H218','no rank'),(656386,562,'Escherichia coli H220','no rank'),(656387,562,'Escherichia coli H223','no rank'),(656388,562,'Escherichia coli H252','no rank'),(656389,562,'Escherichia coli H260','no rank'),(656390,562,'Escherichia coli H263','no rank'),(656391,562,'Escherichia coli H288','no rank'),(656392,562,'Escherichia coli H296','no rank'),(656393,562,'Escherichia coli H299','no rank'),(656394,562,'Escherichia coli H305','no rank'),(656395,562,'Escherichia coli H378','no rank'),(656396,562,'Escherichia coli H383','no rank'),(656397,562,'Escherichia coli H386','no rank'),(656398,562,'Escherichia coli H397','no rank'),(656399,562,'Escherichia coli H413','no rank'),(656400,562,'Escherichia coli H420','no rank'),(656401,562,'Escherichia coli H442','no rank'),(656402,562,'Escherichia coli H454','no rank'),(656403,562,'Escherichia coli H461','no rank'),(656404,562,'Escherichia coli H489','no rank'),(656405,562,'Escherichia coli H494','no rank'),(656406,562,'Escherichia coli H504','no rank'),(656407,562,'Escherichia coli H588','no rank'),(656408,562,'Escherichia coli H591','no rank'),(656409,562,'Escherichia coli H593','no rank'),(656410,562,'Escherichia coli H605','no rank'),(656411,562,'Escherichia coli H617','no rank'),(656412,562,'Escherichia coli H660','no rank'),(656413,562,'Escherichia coli H730','no rank'),(656414,562,'Escherichia coli H736','no rank'),(656415,562,'Escherichia coli M056','no rank'),(656416,562,'Escherichia coli M114','no rank'),(656417,562,'Escherichia coli M605','no rank'),(656418,562,'Escherichia coli M646','no rank'),(656419,562,'Escherichia coli M718','no rank'),(656420,562,'Escherichia coli M863','no rank'),(656421,562,'Escherichia coli M919','no rank'),(656422,562,'Escherichia coli PUTI459','no rank'),(656423,562,'Escherichia coli R424','no rank'),(656424,562,'Escherichia coli R527','no rank'),(656425,562,'Escherichia coli R529','no rank'),(656426,562,'Escherichia coli T408','no rank'),(656427,562,'Escherichia coli T426','no rank'),(656428,562,'Escherichia coli TA004','no rank'),(656429,562,'Escherichia coli TA007','no rank'),(656430,562,'Escherichia coli TA008','no rank'),(656431,562,'Escherichia coli TA014','no rank'),(656432,562,'Escherichia coli TA024','no rank'),(656433,562,'Escherichia coli TA054','no rank'),(656434,562,'Escherichia coli TA103','no rank'),(656435,562,'Escherichia coli TA124','no rank'),(656436,562,'Escherichia coli TA141','no rank'),(656437,562,'Escherichia coli TA143','no rank'),(656438,562,'Escherichia coli TA144','no rank'),(656439,562,'Escherichia coli TA155','no rank'),(656440,562,'Escherichia coli TA206','no rank'),(656441,562,'Escherichia coli TA249','no rank'),(656442,562,'Escherichia coli TA255','no rank'),(656443,562,'Escherichia coli TA271','no rank'),(656444,562,'Escherichia coli TA280','no rank'),(656445,562,'Escherichia coli TA435','no rank'),(656446,562,'Escherichia coli TA445','no rank'),(656447,562,'Escherichia coli TA447','no rank'),(656448,562,'Escherichia coli TA464','no rank'),(656449,562,'Escherichia coli TW10509','no rank'),(656450,121199,'Bishopella marianna','species'),(656451,476025,'Texella bifurcata','species'),(656453,43292,'Banksula','genus'),(656454,43292,'Calicina','genus'),(656455,43292,'Crosbyella','genus'),(656460,43292,'Phalangodes','genus'),(656462,43292,'Sitalcina','genus'),(656463,43292,'Tolus','genus'),(656464,43292,'Undulus','genus'),(656465,43292,'Wespus','genus'),(656466,656454,'Calicina kaweahensis','species'),(656467,656455,'Crosbyella spinturnix','species'),(656468,656460,'Phalangodes armata','species'),(656469,656462,'Sitalcina californica','species'),(656470,656462,'Sitalcina peacheyi','species'),(656471,656463,'Tolus appalachius','species'),(656472,656464,'Undulus formosus','species'),(656473,656465,'Wespus arkansasensis','species'),(656474,118601,'Erebomaster','genus'),(656475,118602,'Speleonychia','genus'),(656476,656474,'Erebomaster acanthina','species'),(656477,656475,'Speleonychia sengeri','species'),(656478,43292,'Megacina','genus'),(656479,656478,'Megacina cockerelli','species'),(656480,656453,'Banksula sp. MCH-2009','species'),(656481,656454,'Calicina sp. MCH-2009','species'),(656482,476018,'Chinquipellobunus sp. MCH-2009','species'),(656483,656462,'Sitalcina sp. MCH-2009','species'),(656484,656463,'Tolus sp. MCH-2009','species'),(656485,58778,'Vonones sp. MCH-2009','species'),(656487,114727,'Influenza A virus (A/Connecticut/01/2009(H1N1))','no rank'),(656488,114727,'Influenza A virus (A/Delaware/06/2009(H1N1))','no rank'),(656489,114727,'Influenza A virus (A/Delaware/07/2009(H1N1))','no rank'),(656490,114727,'Influenza A virus (A/Hawaii/08/2009(H1N1))','no rank'),(656491,114727,'Influenza A virus (A/Hawaii/09/2009(H1N1))','no rank'),(656492,114727,'Influenza A virus (A/Indiana/12/2009(H1N1))','no rank'),(656493,114727,'Influenza A virus (A/Louisiana/01/2009(H1N1))','no rank'),(656494,114727,'Influenza A virus (A/Louisiana/02/2009(H1N1))','no rank'),(656495,114727,'Influenza A virus (A/Michigan/04/2009(H1N1))','no rank'),(656496,114727,'Influenza A virus (A/Nevada/04/2009(H1N1))','no rank'),(656497,114727,'Influenza A virus (A/New Jersey/03/2009(H1N1))','no rank'),(656498,114727,'Influenza A virus (A/New York/57/2009(H1N1))','no rank'),(656499,114727,'Influenza A virus (A/New York/58/2009(H1N1))','no rank'),(656500,114727,'Influenza A virus (A/Ohio/08/2009(H1N1))','no rank'),(656501,114727,'Influenza A virus (A/Oklahoma/03/2009(H1N1))','no rank'),(656502,114727,'Influenza A virus (A/Pennsylvania/08/2009(H1N1))','no rank'),(656503,114727,'Influenza A virus (A/Pennsylvania/09/2009(H1N1))','no rank'),(656504,114727,'Influenza A virus (A/Pennsylvania/10/2009(H1N1))','no rank'),(656505,114727,'Influenza A virus (A/Rhode Island/04/2009(H1N1))','no rank'),(656506,114727,'Influenza A virus (A/Tennessee/06/2009(H1N1))','no rank'),(656507,114727,'Influenza A virus (A/Texas/29/2009(H1N1))','no rank'),(656508,114727,'Influenza A virus (A/Texas/36/2009(H1N1))','no rank'),(656509,114727,'Influenza A virus (A/Texas/37/2009(H1N1))','no rank'),(656510,114727,'Influenza A virus (A/Washington/01/2009(H1N1))','no rank'),(656511,114727,'Influenza A virus (A/Washington/08/2009(H1N1))','no rank'),(656512,114727,'Influenza A virus (A/Washington/10/2009(H1N1))','no rank'),(656513,114727,'Influenza A virus (A/Wisconsin/07/2009(H1N1))','no rank'),(656514,114727,'Influenza A virus (A/Wisconsin/12/2009(H1N1))','no rank'),(656515,9332,'Pseudocheirus occidentalis','species'),(656516,351463,'Cratomelus sp. RCP-2009','species'),(656517,208761,'Hemiandrus sp. RCP-2009','species'),(656518,13592,'Libanasidus sp. RCP-2009','species'),(656519,2330,'Halanaerobium hydrogeniformans','species'),(656520,67753,'Diodia vein chlorosis virus','species'),(656521,656541,'Apotetamenus','genus'),(656522,656521,'Apotetamenus sp. RCP-2009','species'),(656523,351465,'Brachyporus','genus'),(656524,656523,'Brachyporus sp. RCP-2009','species'),(656525,351468,'Cnemotettix','genus'),(656526,656525,'Cnemotettix sp. RCP-2009','species'),(656527,656541,'Libanasa','genus'),(656528,656527,'Libanasa sp. RCP-2009','species'),(656533,656541,'Lutosa','genus'),(656534,656533,'Lutosa sp. RCP-2009','species'),(656535,351465,'Nasidius','genus'),(656536,656535,'Nasidius sp. RCP-2009','species'),(656537,351465,'Onosandrus','genus'),(656538,656537,'Onosandrus sp. RCP-2009','species'),(656539,351465,'Spizaphilus','genus'),(656540,656539,'Spizaphilus sp. RCP-2009','species'),(656541,108522,'Lutosinae','subfamily'),(656542,551176,'Anostostomatidae cf. Nasidius sp. RCP-2009','species'),(656543,62247,'Spindalis dominicensis','species'),(656545,551175,'Gryllacrididae sp. RCP-2009','species'),(656546,474878,'Munromyia marsabitensis','species'),(656547,474878,'Munromyia whartoni','species'),(656548,291363,'Lecanicillium sp. 569','species'),(656549,5144,'Podospora sp. 3171','species'),(656550,393793,'Bionectriaceae sp. 146','species'),(656551,5819,'unclassified Haemosporida','no rank'),(656552,656551,'Haemosporida sp. FALC1','species'),(656553,656551,'Haemosporida sp. FALC13','species'),(656554,656551,'Haemosporida sp. FALC14','species'),(656555,656551,'Haemosporida sp. FALC15','species'),(656556,656551,'Haemosporida sp. FALC16','species'),(656557,656551,'Haemosporida sp. FALC2','species'),(656558,656551,'Haemosporida sp. FALC3','species'),(656559,656551,'Haemosporida sp. FALC4','species'),(656560,656551,'Haemosporida sp. FALC5','species'),(656561,656551,'Haemosporida sp. FALC6','species'),(656562,656551,'Haemosporida sp. FALC8','species'),(656563,656551,'Haemosporida sp. FALC9','species'),(656564,219829,'Plasmodium sp. FALC12','species'),(656565,219829,'Plasmodium sp. FALC3','species'),(656566,219829,'Plasmodium sp. FALC4','species'),(656567,219829,'Plasmodium sp. STRI23','species'),(656568,219829,'Plasmodium sp. bird_sp.1','species'),(656569,219829,'Plasmodium sp. bird_sp.10','species'),(656570,219829,'Plasmodium sp. bird_sp.11','species'),(656571,219829,'Plasmodium sp. bird_sp.12','species'),(656572,219829,'Plasmodium sp. bird_sp.13','species'),(656573,219829,'Plasmodium sp. bird_sp.14','species'),(656574,219829,'Plasmodium sp. bird_sp.15','species'),(656575,219829,'Plasmodium sp. bird_sp.16','species'),(656576,219829,'Plasmodium sp. bird_sp.17','species'),(656577,219829,'Plasmodium sp. bird_sp.2','species'),(656578,219829,'Plasmodium sp. bird_sp.3','species'),(656579,219829,'Plasmodium sp. bird_sp.4','species'),(656580,219829,'Plasmodium sp. bird_sp.5','species'),(656581,219829,'Plasmodium sp. bird_sp.6','species'),(656582,219829,'Plasmodium sp. bird_sp.7','species'),(656583,219829,'Plasmodium sp. bird_sp.8','species'),(656584,219829,'Plasmodium sp. bird_sp.9','species'),(656585,587283,'unclassified Parahaemoproteus','no rank'),(656586,656585,'Parahaemoproteus sp. FALC10','species'),(656587,656585,'Parahaemoproteus sp. FALC11','species'),(656588,656585,'Parahaemoproteus sp. FALC6','species'),(656589,656585,'Parahaemoproteus sp. FALC7','species'),(656590,656585,'Parahaemoproteus sp. STRI16','species'),(656591,656585,'Parahaemoproteus sp. STRI17','species'),(656592,656585,'Parahaemoproteus sp. STRI18','species'),(656593,656585,'Parahaemoproteus sp. STRI19','species'),(656594,656585,'Parahaemoproteus sp. STRI20','species'),(656595,656585,'Parahaemoproteus sp. STRI21','species'),(656596,656585,'Parahaemoproteus sp. STRI22','species'),(656597,656585,'Parahaemoproteus sp. STRI24','species'),(656598,656585,'Parahaemoproteus sp. STRI25','species'),(656599,656585,'Parahaemoproteus sp. STRI26','species'),(656600,656585,'Parahaemoproteus sp. STRI27','species'),(656601,656585,'Parahaemoproteus sp. bird_sp.1','species'),(656602,656585,'Parahaemoproteus sp. bird_sp.10','species'),(656603,656585,'Parahaemoproteus sp. bird_sp.11','species'),(656604,656585,'Parahaemoproteus sp. bird_sp.12','species'),(656605,656585,'Parahaemoproteus sp. bird_sp.13','species'),(656606,656585,'Parahaemoproteus sp. bird_sp.14','species'),(656607,656585,'Parahaemoproteus sp. bird_sp.15','species'),(656608,656585,'Parahaemoproteus sp. bird_sp.16','species'),(656609,656585,'Parahaemoproteus sp. bird_sp.17','species'),(656610,656585,'Parahaemoproteus sp. bird_sp.18','species'),(656611,656585,'Parahaemoproteus sp. bird_sp.19','species'),(656612,656585,'Parahaemoproteus sp. bird_sp.2','species'),(656613,656585,'Parahaemoproteus sp. bird_sp.20','species'),(656614,656585,'Parahaemoproteus sp. bird_sp.21','species'),(656615,656585,'Parahaemoproteus sp. bird_sp.22','species'),(656616,656585,'Parahaemoproteus sp. bird_sp.23','species'),(656617,656585,'Parahaemoproteus sp. bird_sp.3','species'),(656618,656585,'Parahaemoproteus sp. bird_sp.4','species'),(656619,656585,'Parahaemoproteus sp. bird_sp.5','species'),(656620,656585,'Parahaemoproteus sp. bird_sp.6','species'),(656621,656585,'Parahaemoproteus sp. bird_sp.7','species'),(656622,656585,'Parahaemoproteus sp. bird_sp.8','species'),(656623,656585,'Parahaemoproteus sp. bird_sp.9','species'),(656624,219820,'Haemoproteus sp. bird_sp.1','species'),(656625,219820,'Haemoproteus sp. bird_sp.2','species'),(656626,126290,'Thaparocleidus alatus','species'),(656627,126290,'Thaparocleidus caecus','species'),(656628,126290,'Thaparocleidus citreum','species'),(656629,126290,'Thaparocleidus combesi','species'),(656630,126290,'Thaparocleidus crassipenis','species'),(656631,126290,'Thaparocleidus durandi','species'),(656632,126290,'Thaparocleidus komarudini','species'),(656633,126290,'Thaparocleidus lebrunae','species'),(656634,126290,'Thaparocleidus legendrei','species'),(656635,126290,'Thaparocleidus levangi','species'),(656636,126290,'Thaparocleidus rukyanii','species'),(656638,126290,'Thaparocleidus sinespinae','species'),(656639,126290,'Thaparocleidus summagracilis','species'),(656640,126290,'Thaparocleidus tacitus','species'),(656641,126290,'Thaparocleidus turbinatio','species'),(656642,214606,'Acanthonema','genus'),(656643,656642,'Acanthonema strigosum','species'),(656644,214606,'Ancylostemon','genus'),(656645,656644,'Ancylostemon aureus','species'),(656646,656644,'Ancylostemon convexus','species'),(656647,48819,'Anna submontana','species'),(656648,49033,'Boea magellanica','species'),(656649,214606,'Boeica','genus'),(656650,656649,'Boeica ferruginea','species'),(656651,656649,'Boeica porosa','species'),(656652,74832,'Briggsia mihieri','species'),(656653,74832,'Briggsia rosthornii','species'),(656654,214606,'Calcareoboea','genus'),(656655,656654,'Calcareoboea coccinea','species'),(656656,1225166,'Microchirita caliginosa','species'),(656657,48772,'Primulina flavimaculata','species'),(656658,1225168,'Damrongia lacunosa','species'),(656659,1225166,'Microchirita lavandulacea','species'),(656660,48772,'Primulina pinnata','species'),(656661,48772,'Primulina pinnatifida','species'),(656662,199091,'Henckelia walkerae','species'),(656663,214606,'Colpogyne','genus'),(656664,656663,'Colpogyne betsiliensis','species'),(656665,214606,'Corallodiscus','genus'),(656666,656665,'Corallodiscus conchifolius','species'),(656667,656665,'Corallodiscus lanuginosus','species'),(656668,656665,'Corallodiscus sp. MM-2009','species'),(656669,49037,'Didymocarpus aromaticus','species'),(656670,48803,'Hemiboea bicornuta','species'),(656671,48803,'Hemiboea cavaleriei','species'),(656672,48803,'Hemiboea gracilis','species'),(656673,48803,'Hemiboea subcapitata','species'),(656674,199091,'Henckelia corrugata','species'),(656675,199091,'Henckelia ericii','species'),(656676,199091,'Henckelia floccosa','species'),(656677,199091,'Henckelia humboldtiana','species'),(656678,214606,'Hovanella','genus'),(656679,656678,'Hovanella madagascarica','species'),(656680,656678,'Hovanella sp. MM-2009','species'),(656683,214606,'Jerdonia','genus'),(656684,656683,'Jerdonia indica','species'),(656685,214606,'Kaisupeea','genus'),(656686,656685,'Kaisupeea herbacea','species'),(656687,214606,'Leptoboea','genus'),(656688,656687,'Leptoboea multiflora','species'),(656689,411102,'Oreocharis aurea','species'),(656690,48770,'Ornithoboea arachnoidea','species'),(656691,48770,'Ornithoboea sp. MM-2009','species'),(656692,49035,'Paraboea acutifolia','species'),(656693,49035,'Paraboea brachycarpa','species'),(656694,49035,'Paraboea dictyoneura','species'),(656695,49035,'Paraboea ferruginea','species'),(656696,49035,'Paraboea lanata','species'),(656697,49035,'Paraboea laxa','species'),(656698,49035,'Paraboea umbellata','species'),(656699,49035,'Paraboea sinensis','species'),(656700,49035,'Paraboea swinhoei','species'),(656701,214606,'Petrocodon','genus'),(656702,656701,'Petrocodon dealbatus','species'),(656703,48812,'Petrocosmea kerrii','species'),(656704,48812,'Petrocosmea minor','species'),(656705,48812,'Petrocosmea sericea','species'),(656706,214606,'Platystemma','genus'),(656707,656706,'Platystemma violoides','species'),(656708,48814,'Ramonda nathaliae','species'),(656709,214606,'Raphiocarpus','genus'),(656710,656709,'Raphiocarpus begoniifolius','species'),(656711,656709,'Raphiocarpus petelotii','species'),(656712,656709,'Raphiocarpus sp. MM-2009','species'),(656713,214606,'Rhynchotechum','genus'),(656714,656713,'Rhynchotechum discolor','species'),(656715,656713,'Rhynchotechum parviflorum','species'),(656716,214606,'Ridleyandra','genus'),(656717,656716,'Ridleyandra porphyrantha','species'),(656718,214606,'Spelaeanthus','genus'),(656719,656718,'Spelaeanthus chinii','species'),(656720,26254,'Streptocarpus orientalis','species'),(656721,214606,'Tetraphyllum','genus'),(656722,656721,'Tetraphyllum roseum','species'),(656723,45165,'Aeschynanthus lancilimbus','species'),(656724,45165,'Aeschynanthus longicalyx','species'),(656725,48777,'Agalmyla biflora','species'),(656726,48777,'Agalmyla clarkei','species'),(656727,48768,'Cyrtandra platyphylla','species'),(656728,48768,'Cyrtandra sessilis','species'),(656729,258517,'Loxostigma cavaleriei','species'),(656730,258517,'Loxostigma fimbrisepalum','species'),(656731,258517,'Loxostigma griffithii','species'),(656732,74835,'Whytockia purpurascens','species'),(656733,332100,'environmental samples','no rank'),(656734,656733,'uncultured Planifilum sp.','species'),(656735,653979,'Grevillea dryandroides subsp. hirsuta','subspecies'),(656736,488299,'Rhynocoris kumarii','species'),(656737,488299,'Rhynocoris longifrons','species'),(656738,488299,'Rhynocoris marginatus','species'),(656741,374,'Bradyrhizobium sp. J237','species'),(656742,374,'Bradyrhizobium sp. J72','species'),(656743,374,'Bradyrhizobium sp. J81','species'),(656744,1307955,'Gluconobacter wancherniae NBRC 103581','no rank'),(656745,441,'Gluconobacter sp. NBRC 103582','species'),(656746,657,'Photobacterium sp. NGY1','species'),(656747,1076933,'Constrictibacter antarcticus','species'),(656750,522852,'Neogurelca himachala sangaica','subspecies'),(656751,95209,'Sarbanissa','genus'),(656752,656751,'Sarbanissa subflava','species'),(656753,33986,'Exiguobacterium sp. JC35','species'),(656754,33986,'Exiguobacterium sp. JC36','species'),(656755,184510,'Micrasterias crux-melitensis var. superflua','varietas'),(656756,184510,'Micrasterias crux-melitensis var. crux-melitensis','varietas'),(656757,184510,'Micrasterias crux-melitensis var. janeira','varietas'),(656758,130980,'Micrasterias radians','species'),(656759,656758,'Micrasterias radians var. evoluta','varietas'),(656760,656758,'Micrasterias radians var. bogoriensis','varietas'),(656761,49928,'bacterium RK10_tank','species'),(656762,49928,'bacterium RK10a_tank','species'),(656763,49928,'bacterium RK11_tank','species'),(656764,49928,'bacterium RK13_tank','species'),(656765,49928,'bacterium RK14_tank','species'),(656766,49928,'bacterium RK16_1_tank','species'),(656767,49928,'bacterium RK17_tank','species'),(656768,49928,'bacterium RK18_tank','species'),(656769,49928,'bacterium RK1_tank','species'),(656770,49928,'bacterium RK20_tank','species'),(656771,49928,'bacterium RK23_tank','species'),(656772,49928,'bacterium RK24_tank','species'),(656773,49928,'bacterium RK25_tank','species'),(656774,49928,'bacterium RK27_tank','species'),(656775,49928,'bacterium RK28_tank','species'),(656776,49928,'bacterium RK2a_tank','species'),(656777,49928,'bacterium RK31_tank','species'),(656778,49928,'bacterium RK31a_tank','species'),(656779,49928,'bacterium RK39_tank','species'),(656780,49928,'bacterium RK4_tank','species'),(656781,49928,'bacterium RK5_tank','species'),(656782,49928,'bacterium RK5a2_tank','species'),(656783,49928,'bacterium RK5a_tank','species'),(656784,49928,'bacterium RK65_tank','species'),(656785,49928,'bacterium RK66_tank','species'),(656786,49928,'bacterium RK67_tank','species'),(656787,49928,'bacterium RK69_tank','species'),(656788,49928,'bacterium RK70_tank','species'),(656789,49928,'bacterium RK73_tank','species'),(656790,49928,'bacterium RK77_tank','species'),(656791,49928,'bacterium RK78_tank','species'),(656792,49928,'bacterium RK79_tank','species'),(656793,49928,'bacterium RK7_tank','species'),(656794,49928,'bacterium RK80_tank','species'),(656795,49928,'bacterium RK81_tank','species'),(656796,49928,'bacterium RK84_tank','species'),(656797,49928,'bacterium RK85_tank','species'),(656798,49928,'bacterium RK88_tank','species'),(656799,49928,'bacterium RK89_tank','species'),(656800,49928,'bacterium RK8_tank','species'),(656801,49928,'bacterium RK91_tank','species'),(656802,49928,'bacterium RK92_tank','species'),(656803,49928,'bacterium RK97_tank','species'),(656804,49928,'bacterium RK9_tank','species'),(656805,282391,'Lycaena phlaeas phlaeoides','subspecies'),(656806,114727,'Influenza A virus (A/Mexico/4283/2009(H1N1))','no rank'),(656807,230979,'Euryapteryx gravis','species'),(656808,108669,'Quadrastichus haitiensis','species'),(656809,676941,'Kimunpsocus takumai','species'),(656810,336487,'Avipoxvirus isolate Pat/07','species'),(656811,336487,'Avipoxvirus isolate Cca/07','species'),(656812,336487,'Avipoxvirus isolate Sat/07','species'),(656813,336487,'Avipoxvirus isolate Cch/07','species'),(656814,336487,'Avipoxvirus isolate ID8964','species'),(656815,336487,'Avipoxvirus isolate ID8501092','species'),(656816,114727,'Influenza A virus (A/Aichi/195/2009(H1N1))','no rank'),(656817,114727,'Influenza A virus (A/Aichi/196/2009(H1N1))','no rank'),(656818,114727,'Influenza A virus (A/Aichi/197/2009(H1N1))','no rank'),(656819,114727,'Influenza A virus (A/Aichi/198/2009(H1N1))','no rank'),(656820,114727,'Influenza A virus (A/Aichi/199/2009(H1N1))','no rank'),(656821,114727,'Influenza A virus (A/Aichi/200/2009(H1N1))','no rank'),(656822,114727,'Influenza A virus (A/Aichi/201/2009(H1N1))','no rank'),(656823,114727,'Influenza A virus (A/Aichi/202/2009(H1N1))','no rank'),(656830,658428,'Acidithiomicrobium sp. P1','species'),(656831,658428,'Acidithiomicrobium sp. P2','species'),(656832,286,'Pseudomonas sp. BR4-38','species'),(656833,286,'Pseudomonas sp. BR8-01','species'),(656834,286,'Pseudomonas sp. BR8-21','species'),(656835,286,'Pseudomonas sp. WR3-08','species'),(656836,286,'Pseudomonas sp. WR3-19','species'),(656837,286,'Pseudomonas sp. WR4-40','species'),(656838,552928,'Salpornis spilonotus spilonotus','subspecies'),(656839,158786,'Lyngbya majuscula PAL-8-17-08-2','no rank'),(656840,11520,'Influenza B virus (B/Alaska/09/2008)','no rank'),(656841,11520,'Influenza B virus (B/Alaska/10/2008)','no rank'),(656842,11520,'Influenza B virus (B/California/05/2008)','no rank'),(656843,11520,'Influenza B virus (B/Florida/01/2009)','no rank'),(656844,11520,'Influenza B virus (B/Florida/26/2008)','no rank'),(656845,11520,'Influenza B virus (B/Florida/28/2008)','no rank'),(656846,11520,'Influenza B virus (B/Georgia/01/2009)','no rank'),(656847,11520,'Influenza B virus (B/Georgia/02/2008)','no rank'),(656848,11520,'Influenza B virus (B/Hawaii/01/2009)','no rank'),(656849,11520,'Influenza B virus (B/Hawaii/6/2008)','no rank'),(656850,11520,'Influenza B virus (B/Idaho/01/2009)','no rank'),(656851,11520,'Influenza B virus (B/Illinois/01/2009)','no rank'),(656852,11520,'Influenza B virus (B/Indiana/03/2009)','no rank'),(656853,11520,'Influenza B virus (B/Maryland/01/2009)','no rank'),(656854,11520,'Influenza B virus (B/Maryland/03/2008)','no rank'),(656855,11520,'Influenza B virus (B/Minnesota/01/2009)','no rank'),(656856,11520,'Influenza B virus (B/Missouri/01/2009)','no rank'),(656857,11520,'Influenza B virus (B/Montana/01/2009)','no rank'),(656858,11520,'Influenza B virus (B/Nebraska/01/2009)','no rank'),(656859,11520,'Influenza B virus (B/New Hampshire/01/2009)','no rank'),(656860,11520,'Influenza B virus (B/New Hampshire/02/2008)','no rank'),(656861,11520,'Influenza B virus (B/New Jersey/01/2009)','no rank'),(656862,11520,'Influenza B virus (B/New Jersey/10/2008)','no rank'),(656863,11520,'Influenza B virus (B/New Jersey/11/2008)','no rank'),(656864,11520,'Influenza B virus (B/New Mexico/01/2009)','no rank'),(656865,11520,'Influenza B virus (B/North Carolina/01/2009)','no rank'),(656866,11520,'Influenza B virus (B/North Dakota/01/2009)','no rank'),(656867,11520,'Influenza B virus (B/Oklahoma/03/2007)','no rank'),(656868,11520,'Influenza B virus (B/Oregon/01/2009)','no rank'),(656869,11520,'Influenza B virus (B/Pennsylvania/01/2009)','no rank'),(656870,11520,'Influenza B virus (B/Pennsylvania/03/2008)','no rank'),(656871,11520,'Influenza B virus (B/Pennsylvania/04/2008)','no rank'),(656872,11520,'Influenza B virus (B/South Carolina/01/2009)','no rank'),(656873,11520,'Influenza B virus (B/South Carolina/02/2009)','no rank'),(656874,11520,'Influenza B virus (B/Tennessee/01/2009)','no rank'),(656875,11520,'Influenza B virus (B/Tennessee/02/2009)','no rank'),(656876,11520,'Influenza B virus (B/Texas/01/2009)','no rank'),(656877,11520,'Influenza B virus (B/Texas/02/2009)','no rank'),(656878,11520,'Influenza B virus (B/Texas/04/2009)','no rank'),(656879,11520,'Influenza B virus (B/Texas/05/2009)','no rank'),(656880,11520,'Influenza B virus (B/Texas/38/2008)','no rank'),(656881,11520,'Influenza B virus (B/Texas/42/2008)','no rank'),(656882,11520,'Influenza B virus (B/Virginia/01/2008)','no rank'),(656883,11520,'Influenza B virus (B/Virginia/01/2009)','no rank'),(656884,11520,'Influenza B virus (B/Wisconsin/01/2009)','no rank'),(656888,114727,'Influenza A virus (A/Italy/84/2009(H1N1))','no rank'),(656889,10570,'Macaca fascicularis papillomavirus type 11','no rank'),(656890,114727,'Influenza A virus (A/Shanghai/143T/2009(H1N1))','no rank'),(656891,458521,'Ciliopagurus sp. MCDM-2009','species'),(656892,48479,'uncultured Gram-negative bacterium','species'),(656893,29278,'Cloning vector pDONRamp','species'),(656894,231683,'Saccharospirillum sp. IMCC4453','species'),(656895,159502,'Centroceras sp. PAL-8-17-08-2','species'),(656896,101,'Flectobacillus sp. TdC','species'),(656897,89966,'Hymenobacter sp. TdB','species'),(656898,84567,'Pedobacter sp. TdA','species'),(656899,126,'Schlesneria','genus'),(656900,208679,'Gryllotalpa gryllotalpa','species'),(656901,319783,'Westermanniinae','subfamily'),(656902,319783,'Eariadinae','subfamily'),(656903,319783,'Bleninae','subfamily'),(656904,319783,'Collomeninae','subfamily'),(656905,319783,'Eligminae','subfamily'),(656906,656902,'Earias','genus'),(656907,656906,'Earias vitella','species'),(656908,191327,'Dysdercus koenigii','species'),(656909,1129,'Synechococcus sp. ARC-11','species'),(656910,1129,'Synechococcus sp. ARC-21','species'),(656911,1129,'Synechococcus sp. LS0504','species'),(656912,727,'Haemophilus influenzae RdAW','no rank'),(656913,727,'Haemophilus influenzae NT127','no rank'),(656914,83661,'Desulfonispora thiosulfatigenes DSM 11270','no rank'),(656915,46002,'Xiphinema inaequale','species'),(656916,5052,'Aspergillus arachidicola','species'),(656917,5052,'Aspergillus minisclerotigenes','species'),(656919,5052,'Aspergillus sp. CBS 119388','species'),(656920,5052,'Aspergillus sp. CBS 117616','species'),(656921,5052,'Aspergillus zhaoqingensis','species'),(656922,127427,'Myodocarpus sp. GP-2009','species'),(656923,22042,'Litsea salicifolia','species'),(656925,58963,'Moraea albiflora','species'),(656926,58963,'Moraea algoensis','species'),(656927,58963,'Moraea angulata','species'),(656928,58963,'Moraea anomala','species'),(656929,58963,'Moraea ardesiaca','species'),(656930,58963,'Moraea aspera','species'),(656931,58963,'Moraea atropunctata','species'),(656932,58963,'Moraea australis','species'),(656933,58963,'Moraea barkerae','species'),(656934,58963,'Moraea barnardii','species'),(656935,58963,'Moraea bellendenii','species'),(656936,58963,'Moraea bipartita','species'),(656937,58963,'Moraea bolusii','species'),(656938,58963,'Moraea brachygyne','species'),(656939,58963,'Moraea brevituba','species'),(656940,58963,'Moraea bubalina','species'),(656941,58963,'Moraea bulbillifera','species'),(656942,58963,'Moraea caeca','species'),(656943,58963,'Moraea calcicola','species'),(656944,58963,'Moraea callista','species'),(656945,58963,'Moraea cantharophila','species'),(656946,58963,'Moraea cedarmontana','species'),(656947,58963,'Moraea citrina','species'),(656948,58963,'Moraea comptonii','species'),(656949,58963,'Moraea contorta','species'),(656950,58963,'Moraea cooperi','species'),(656951,58963,'Moraea crispa','species'),(656952,58963,'Moraea deltoidea','species'),(656953,58963,'Moraea demissa','species'),(656954,58963,'Moraea deserticola','species'),(656955,58963,'Moraea elegans','species'),(656956,58963,'Moraea elsiae','species'),(656957,58963,'Moraea fenestralis','species'),(656958,58963,'Moraea fenestrata','species'),(656959,58963,'Moraea fergusoniae','species'),(656960,58963,'Moraea flavescens','species'),(656961,58963,'Moraea flexicaulis','species'),(656962,58963,'Moraea fragrans','species'),(656963,58963,'Moraea fugacissima','species'),(656964,58963,'Moraea fuscomontana','species'),(656965,58963,'Moraea galaxia','species'),(656966,58963,'Moraea gigandra','species'),(656967,58963,'Moraea gracilenta','species'),(656968,58963,'Moraea graminicola','species'),(656969,58963,'Moraea insolens','species'),(656970,58963,'Moraea kamiesensis','species'),(656971,58963,'Moraea kamiesmontana','species'),(656972,58963,'Moraea karroica','species'),(656973,58963,'Moraea knersvlaktensis','species'),(656974,58963,'Moraea lilacina','species'),(656975,58963,'Moraea longiaristata','species'),(656976,58963,'Moraea longiflora','species'),(656977,58963,'Moraea longistyla','species'),(656978,58963,'Moraea loubseri','species'),(656979,58963,'Moraea louisabolusiae','species'),(656980,58963,'Moraea macrocarpa','species'),(656981,58963,'Moraea macronyx','species'),(656982,58963,'Moraea margaretae','species'),(656983,58963,'Moraea marlothii','species'),(656984,58963,'Moraea maximiliani','species'),(656985,58963,'Moraea modesta','species'),(656986,58963,'Moraea moggii','species'),(656987,58963,'Moraea namaquana','species'),(656988,58963,'Moraea nana','species'),(656989,58963,'Moraea pendula','species'),(656990,58963,'Moraea pseudospicata','species'),(656991,58963,'Moraea pyrophila','species'),(656992,58963,'Moraea reflexa','species'),(656993,58963,'Moraea reticulata','species'),(656994,58963,'Moraea robusta','species'),(656995,58963,'Moraea saxicola','species'),(656996,58963,'Moraea schlechteri','species'),(656997,58963,'Moraea speciosa','species'),(656998,58963,'Moraea stagnalis','species'),(656999,58963,'Moraea tanzanica','species'),(657000,58963,'Moraea tortilis','species'),(657001,58963,'Moraea tricolor','species'),(657002,58963,'Moraea vallisbelli','species'),(657003,58963,'Moraea variabilis','species'),(657004,58963,'Moraea versicolor','species'),(657005,58963,'Moraea vespertina','species'),(657006,58963,'Moraea virgata','species'),(657007,58963,'Moraea vlokii','species'),(657008,58963,'Moraea worcesterensis','species'),(657009,102800,'Influenza A virus (A/duck/Taiwan/wb1-7-4E2/1999(H4N6))','no rank'),(657010,102800,'Influenza A virus (A/duck/Taiwan/wb1-25-1TNF/1999(H4N6))','no rank'),(657011,59734,'Empedobacter sp. B202','species'),(657012,2745,'Halomonas sp. 10-C-3','species'),(657013,2745,'Halomonas sp. 30-C-3','species'),(657014,302485,'Phaeobacter sp. G4','species'),(657015,305976,'Pusillimonas sp. B201','species'),(657016,91914,'Asaia spathodeae','species'),(657017,695999,'Actinophytocola timorensis','species'),(657018,695999,'Actinophytocola corallina','species'),(657019,59732,'Chryseobacterium sp. SC9-1','species'),(657020,129337,'Geobacillus sp. R-32504','species'),(657021,129337,'Geobacillus sp. R-32630','species'),(657022,129337,'Geobacillus sp. R-32640','species'),(657023,1485,'Clostridium sp. KD-31','species'),(657024,658579,'Cynitia lepidea','species'),(657025,657024,'Cynitia lepidea cognata','subspecies'),(657027,102793,'Influenza A virus (A/Egypt/N00001/2009(H5N1))','no rank'),(657028,102793,'Influenza A virus (A/Egypt/N00585/2009(H5N1))','no rank'),(657029,102793,'Influenza A virus (A/Egypt/N00605/2009(H5N1))','no rank'),(657030,102793,'Influenza A virus (A/Egypt/N00606/2009(H5N1))','no rank'),(657031,102793,'Influenza A virus (A/Egypt/N01310/2009(H5N1))','no rank'),(657032,102793,'Influenza A virus (A/Egypt/N02039/2009(H5N1))','no rank'),(657033,102793,'Influenza A virus (A/Egypt/N02407/2009(H5N1))','no rank'),(657034,102793,'Influenza A virus (A/Egypt/N02563/2009(H5N1))','no rank'),(657035,102793,'Influenza A virus (A/Egypt/N02752/2009(H5N1))','no rank'),(657036,102793,'Influenza A virus (A/Egypt/N03228/2009(H5N1))','no rank'),(657037,102793,'Influenza A virus (A/Egypt/N03272/2009(H5N1))','no rank'),(657038,102793,'Influenza A virus (A/Egypt/N03434/2009(H5N1))','no rank'),(657039,102793,'Influenza A virus (A/Egypt/N03438/2009(H5N1))','no rank'),(657040,102793,'Influenza A virus (A/Egypt/N03439/2009(H5N1))','no rank'),(657041,102793,'Influenza A virus (A/Egypt/N03450/2009(H5N1))','no rank'),(657042,102793,'Influenza A virus (A/Egypt/N04316/2009(H5N1))','no rank'),(657043,102793,'Influenza A virus (A/Egypt/N04394/2009(H5N1))','no rank'),(657044,102793,'Influenza A virus (A/Egypt/N04395/2009(H5N1))','no rank'),(657045,102793,'Influenza A virus (A/Egypt/N04396/2009(H5N1))','no rank'),(657046,102793,'Influenza A virus (A/Egypt/N04526/2009(H5N1))','no rank'),(657047,102793,'Influenza A virus (A/Egypt/N04527/2009(H5N1))','no rank'),(657048,102793,'Influenza A virus (A/Egypt/N04822/2009(H5N1))','no rank'),(657049,102793,'Influenza A virus (A/Egypt/N04823/2009(H5N1))','no rank'),(657050,102793,'Influenza A virus (A/Egypt/N04979/2009(H5N1))','no rank'),(657051,102793,'Influenza A virus (A/Egypt/N05056/2009(H5N1))','no rank'),(657052,398431,'Euthalia aconthea garuda','subspecies'),(657053,396713,'Euthalia agnis','species'),(657054,657053,'Euthalia agnis modesta','subspecies'),(657055,396713,'Euthalia alpheda','species'),(657056,657055,'Euthalia alpheda yamuna','subspecies'),(657057,396713,'Euthalia anosia','species'),(657058,657057,'Euthalia anosia bunaya','subspecies'),(657059,396713,'Euthalia eriphylae','species'),(657060,657059,'Euthalia eriphylae chula','subspecies'),(657061,396713,'Euthalia lubentina','species'),(657062,657061,'Euthalia lubentina lubentina','subspecies'),(657063,396713,'Euthalia lusiada','species'),(657064,657063,'Euthalia lusiada malissia','subspecies'),(657065,396713,'Euthalia mahadeva','species'),(657066,657065,'Euthalia mahadeva zichri','subspecies'),(657067,396713,'Euthalia merta','species'),(657068,657067,'Euthalia merta pseudomerta','subspecies'),(657070,412144,'Euthalia monina monina','subspecies'),(657071,396713,'Euthalia phemius','species'),(657072,657071,'Euthalia phemius phemius','subspecies'),(657073,396713,'Euthalia ipona','species'),(657076,114727,'Influenza A virus (A/Italy/85/2009(H1N1))','no rank'),(657077,114727,'Influenza A virus (A/Hong Kong/2369/2009(H1N1))','no rank'),(657078,114727,'Influenza A virus (A/Firenze/10/2009(H1N1))','no rank'),(657080,766758,'Schwanniomyces cf. capriottii Au01','species'),(657081,231969,'Lalaria sp. KAS028','species'),(657090,390105,'Oliarus filicicola','species'),(657091,390105,'Oliarus intermedius','species'),(657092,390105,'Oliarus tamehameha','species'),(657093,159638,'Leotiomycetes sp. O1','species'),(657094,159638,'Leotiomycetes sp. O2','species'),(657095,127936,'Xylariales sp. O3','species'),(657096,209473,'Dothideomycetes sp. O4','species'),(657097,37840,'Pestalotiopsis sp. O5','species'),(657143,390105,'Oliarus polyphemus','species'),(657153,5475,'Candida aff. azyma IMUFRJ 51963','species'),(657154,63298,'Pseudozyma jejuensis','species'),(657155,5475,'Candida aff. tsuchiyae IMUFRJ 51965','species'),(657157,91929,'Lecythophora aff. decumbens IMUFRJ 52013','species'),(657158,37990,'Thamnomyces','genus'),(657159,657158,'Thamnomyces sp. MUCL 51396','species'),(657160,455026,'Phylacia sp. MUCL 51706','species'),(657161,657158,'Thamnomyces sp. CBS 123578','species'),(657162,3052,'Chlamydomonas orbicularis','species'),(657164,44249,'Paenibacillus sp. F6-B70','species'),(657165,102797,'Influenza A virus (A/Hong Kong/213/03)','no rank'),(657166,102797,'Influenza A virus (A/Indonesia/5/05)','no rank'),(657167,102797,'Influenza A virus (A/Chicken/Hong Kong/SF219/01)','no rank'),(657168,102797,'Influenza A virus (A/chicken/Guiyang/441/2006)','no rank'),(657169,102797,'Influenza A virus (A/duck/Guangxi/1681/2004)','no rank'),(657170,102797,'Influenza A virus (A/tree sparrow/Henan/4/2004)','no rank'),(657171,102797,'Influenza A virus (A/chicken/Shanxi/2/2006)','no rank'),(657172,102797,'Influenza A virus (A/Chicken/Henan/12/2004)','no rank'),(657173,102797,'Influenza A virus (A/duck/Guangxi/2775/2005)','no rank'),(657174,102797,'Influenza A virus (A/Anhui/1/2005)','no rank'),(657175,102797,'Influenza A virus (A/turkey/Turkey/1/05)','no rank'),(657176,12333,'Phage phiCD27','species'),(657177,12333,'Phage phiC2','species'),(657178,12333,'Phage phiCD119','species'),(657179,12333,'Phage CD630P1','species'),(657180,12333,'Phage CD630P2','species'),(657181,12333,'Phage phiCD27L','species'),(657182,12333,'Phage phiC2L','species'),(657183,12333,'Phage phiCD119L','species'),(657184,12333,'Phage CD630P1L','species'),(657185,12333,'Phage CD630P2L','species'),(657186,7957,'Carassius auratus red var.','no rank'),(657187,564289,'natural gynogenetic Carassius auratus red var.','species'),(657188,540993,'Human immunodeficiency virus type 1 2-CRO','no rank'),(657189,540993,'Human immunodeficiency virus type 1 14-CRO','no rank'),(657190,540993,'Human immunodeficiency virus type 1 11-CRO','no rank'),(657191,540993,'Human immunodeficiency virus type 1 22-CRO','no rank'),(657192,540993,'Human immunodeficiency virus type 1 3916-CRO','no rank'),(657193,540993,'Human immunodeficiency virus type 1 5-CRO','no rank'),(657194,540993,'Human immunodeficiency virus type 1 7702-CRO','no rank'),(657195,540993,'Human immunodeficiency virus type 1 1751-CRO','no rank'),(657196,540993,'Human immunodeficiency virus type 1 3705-CRO','no rank'),(657197,540993,'Human immunodeficiency virus type 1 6259-CRO','no rank'),(657198,540993,'Human immunodeficiency virus type 1 4183-CRO','no rank'),(657199,540993,'Human immunodeficiency virus type 1 6179-CRO','no rank'),(657200,540993,'Human immunodeficiency virus type 1 8783-CRO','no rank'),(657201,540993,'Human immunodeficiency virus type 1 20-CRO','no rank'),(657202,540993,'Human immunodeficiency virus type 1 9-CRO','no rank'),(657203,540993,'Human immunodeficiency virus type 1 1316-CRO','no rank'),(657204,540993,'Human immunodeficiency virus type 1 1-CRO','no rank'),(657205,540993,'Human immunodeficiency virus type 1 13-CRO','no rank'),(657206,540993,'Human immunodeficiency virus type 1 7-CRO','no rank'),(657207,540993,'Human immunodeficiency virus type 1 16-CRO','no rank'),(657208,540993,'Human immunodeficiency virus type 1 17-CRO','no rank'),(657209,540993,'Human immunodeficiency virus type 1 8-CRO','no rank'),(657210,540993,'Human immunodeficiency virus type 1 19-CRO','no rank'),(657211,540993,'Human immunodeficiency virus type 1 6873-CRO','no rank'),(657212,540993,'Human immunodeficiency virus type 1 21-CRO','no rank'),(657213,540993,'Human immunodeficiency virus type 1 15-CRO','no rank'),(657214,540993,'Human immunodeficiency virus type 1 12-CRO','no rank'),(657215,540993,'Human immunodeficiency virus type 1 23-CRO','no rank'),(657216,540993,'Human immunodeficiency virus type 1 24-CRO','no rank'),(657217,540993,'Human immunodeficiency virus type 1 10-CRO','no rank'),(657218,540993,'Human immunodeficiency virus type 1 2446-CRO','no rank'),(657219,540993,'Human immunodeficiency virus type 1 1578-CRO','no rank'),(657220,4797,'Pythium emineosum','species'),(657222,4797,'Pythium camurandrum','species'),(657223,1126,'Microcystis aeruginosa Ks05TA03','no rank'),(657224,1126,'Microcystis aeruginosa Ks05TA56','no rank'),(657225,1126,'Microcystis aeruginosa Ks05IS06','no rank'),(657226,1126,'Microcystis aeruginosa Ki05YA01','no rank'),(657227,1126,'Microcystis aeruginosa Ki05YA02','no rank'),(657228,1126,'Microcystis aeruginosa Ki05YA03','no rank'),(657229,1126,'Microcystis aeruginosa Kw05YA03','no rank'),(657230,1126,'Microcystis aeruginosa Tw05AK01','no rank'),(657231,1126,'Microcystis aeruginosa Tw05AK10','no rank'),(657232,1126,'Microcystis aeruginosa Ia05Yo06','no rank'),(657233,1126,'Microcystis aeruginosa Ks05TA01','no rank'),(657234,1126,'Microcystis aeruginosa Ks05TA02','no rank'),(657235,1126,'Microcystis aeruginosa Ks05TA05','no rank'),(657236,1126,'Microcystis aeruginosa Ks05TA06','no rank'),(657237,1126,'Microcystis aeruginosa Ks05TA11','no rank'),(657238,1126,'Microcystis aeruginosa Ks05TA23','no rank'),(657239,1126,'Microcystis aeruginosa Ks05TA25','no rank'),(657240,1126,'Microcystis aeruginosa Ks05TA28','no rank'),(657241,1126,'Microcystis aeruginosa Ks05TA31','no rank'),(657242,1126,'Microcystis aeruginosa Ks05TA32','no rank'),(657243,1126,'Microcystis aeruginosa Ks05TA33','no rank'),(657244,1126,'Microcystis aeruginosa Ks05TA35','no rank'),(657245,1126,'Microcystis aeruginosa Ks05TA37','no rank'),(657246,1126,'Microcystis aeruginosa Ks05TA43','no rank'),(657247,1126,'Microcystis aeruginosa Ks05TA46','no rank'),(657248,1126,'Microcystis aeruginosa Ks05TA52','no rank'),(657249,1126,'Microcystis aeruginosa Kw05TA03','no rank'),(657250,1126,'Microcystis aeruginosa Ki05TA10','no rank'),(657251,1126,'Microcystis aeruginosa Ks05IS01','no rank'),(657252,1126,'Microcystis aeruginosa Ks05IS05','no rank'),(657253,1126,'Microcystis aeruginosa Ki05YA04','no rank'),(657254,1126,'Microcystis aeruginosa Kw05YA04','no rank'),(657255,1126,'Microcystis aeruginosa Tw05AK02','no rank'),(657256,1126,'Microcystis aeruginosa Tw05AK11','no rank'),(657257,1126,'Microcystis aeruginosa Ks05TA04','no rank'),(657258,1126,'Microcystis aeruginosa Ki05TA05','no rank'),(657259,1126,'Microcystis aeruginosa Ki05TA11','no rank'),(657260,1126,'Microcystis aeruginosa Ks05IS12','no rank'),(657261,1126,'Microcystis aeruginosa Ii05Fu01','no rank'),(657262,1126,'Microcystis aeruginosa Ii05Yo01','no rank'),(657263,1126,'Microcystis aeruginosa Iw05Yo08','no rank'),(657264,1126,'Microcystis aeruginosa Ki05TA03','no rank'),(657265,1126,'Microcystis aeruginosa Iw05Fu01','no rank'),(657266,1126,'Microcystis aeruginosa Ks05TA21','no rank'),(657267,1126,'Microcystis aeruginosa Ks05IS04','no rank'),(657268,1126,'Microcystis aeruginosa Ks05YA03','no rank'),(657270,286,'Pseudomonas sp. N54.28.003','species'),(657271,286,'Pseudomonas sp. N54.41.064','species'),(657272,286,'Pseudomonas sp. N54.42.455','species'),(657273,286,'Pseudomonas sp. N54.43.896','species'),(657274,286,'Pseudomonas sp. N54.44.671','species'),(657275,1883,'Streptomyces actinocidus','species'),(657276,57739,'Vogesella sp. 389','species'),(657277,882520,'Tetratrichomonas sp. LP','species'),(657278,114727,'Influenza A virus (A/Santo Domingo/572N/2009(H1N1))','no rank'),(657281,1298757,'Triadinium','genus'),(657282,91732,'Paramormyrops sp. SN9','species'),(657283,469,'Acinetobacter sp. MAD03','species'),(657284,2013,'Nocardiopsis sp. MAD09','species'),(657285,1883,'Streptomyces sp. MAD01','species'),(657286,1883,'Streptomyces sp. MAD06','species'),(657287,1883,'Streptomyces sp. MAD07','species'),(657288,1883,'Streptomyces sp. MAD11','species'),(657289,1883,'Streptomyces sp. M4018','species'),(657290,128810,'Saccharum hybrid cultivar CP88-1762','no rank'),(657291,29832,'Hanseniaspora sp. C5','species'),(657292,435719,'Cucullanus','genus'),(657293,657292,'Cucullanus robustus','species'),(657294,75557,'Heliconema','genus'),(657295,657294,'Heliconema longissimum','species'),(657296,48479,'bacterium enrichment culture clone NCAAH 30N1','species'),(657297,48479,'bacterium enrichment culture clone NCAAH 30N2','species'),(657298,48479,'bacterium enrichment culture clone NCAAH 30N3','species'),(657299,48479,'bacterium enrichment culture clone NCAAH 30N4','species'),(657300,48479,'bacterium enrichment culture clone NCAAH 30N5','species'),(657301,48479,'bacterium enrichment culture clone NCAAH 30N8','species'),(657302,48479,'bacterium enrichment culture clone NCAAH 30N9','species'),(657303,48479,'bacterium enrichment culture clone NCAAH 30N10','species'),(657304,7490,'Trichogramma sp. Nabis101','species'),(657305,158756,'Flexibacter sp. enrichment culture clone NCAAH 30N6','species'),(657306,191214,'Alcanivorax sp. enrichment culture clone NCAAH 30N7','species'),(657307,47747,'Hyaloscypha hepaticola','species'),(657308,471189,'Gordonibacter pamelaeae 7-10-1-b','no rank'),(657309,371601,'Bacteroides xylanisolvens XB1A','no rank'),(657310,1350,'Enterococcus sp. 7L76','species'),(657311,248122,'uncultured Dothistroma','species'),(657313,33039,'Ruminococcus torques L2-14','no rank'),(657314,40520,'Ruminococcus obeum A2-162','no rank'),(657315,166486,'Roseburia intestinalis M50/1','no rank'),(657316,158847,'Megamonas hypermegale ART12/1','no rank'),(657317,39491,'Eubacterium rectale M104/1','no rank'),(657318,39491,'Eubacterium rectale DSM 17629','no rank'),(657319,39492,'Eubacterium siraeum 70/3','no rank'),(657321,40518,'Ruminococcus bromii L2-63','no rank'),(657322,853,'Faecalibacterium prausnitzii SL3/3','no rank'),(657323,1263,'Ruminococcus sp. SR1/5','species'),(657324,831,'Butyrivibrio fibrisolvens 16/4','no rank'),(657325,1408,'Bacillus pumilus IKMB12-518F','no rank'),(657326,237,'Flavobacterium beibuense','species'),(657327,1578,'Lactobacillus sp. r2','species'),(657328,1578,'Lactobacillus sp. r7','species'),(657329,1578,'Lactobacillus sp. r8','species'),(657330,286,'Pseudomonas sp. x7','species'),(657331,286,'Pseudomonas sp. x9','species'),(657332,53335,'Pantoea sp. CC21','species'),(657333,953,'Wolbachia symbiont of Pentastiridius leporinus','species'),(657334,34037,'Rahnella sp. WMR42','species'),(657335,34037,'Rahnella sp. WMR114','species'),(657336,34037,'Rahnella sp. WMR120','species'),(657337,34037,'Rahnella sp. WMR66','species'),(657338,34037,'Rahnella sp. WMR121','species'),(657339,34037,'Rahnella sp. WMR104','species'),(657340,65550,'Niphotrichum','genus'),(657341,70137,'Racomitrium ericoides','species'),(657342,65550,'Bucklandiella','genus'),(657343,65550,'Codriophorus','genus'),(657344,379,'Rhizobium sp. PM25','species'),(657345,28453,'Sphingobacterium sp. E3','species'),(657346,286,'Pseudomonas sp. ECU1011','species'),(657347,286,'Pseudomonas sp. AT2-2','species'),(657348,4919,'Pichia aff. fermentans IMUFRJ 51964','species'),(657349,1386,'Bacillus sp. JC37','species'),(657350,286,'Pseudomonas sp. x10(2009)','species'),(657351,114727,'Influenza A virus (A/Catalonia/385/2009(H1N1))','no rank'),(657352,114727,'Influenza A virus (A/Catalonia/386/2009(H1N1))','no rank'),(657353,114727,'Influenza A virus (A/Catalonia/387/2009(H1N1))','no rank'),(657354,114727,'Influenza A virus (A/Catalonia/390/2009(H1N1))','no rank'),(657355,114727,'Influenza A virus (A/Catalonia/394/2009(H1N1))','no rank'),(657356,114727,'Influenza A virus (A/Catalonia/397/2009(H1N1))','no rank'),(657357,114727,'Influenza A virus (A/Catalonia/398/2009(H1N1))','no rank'),(657358,114727,'Influenza A virus (A/Catalonia/399/2009(H1N1))','no rank'),(657359,203864,'Cryptosporidium sp. D1','species'),(657360,203864,'Cryptosporidium sp. D36','species'),(657361,203864,'Cryptosporidium sp. D38','species'),(657362,203864,'Cryptosporidium sp. D39','species'),(657364,91929,'Lecythophora aff. decumbens IMUFRJ 52014','species'),(657365,105996,'Occultifur aff. externus IMUFRJ 52018','species'),(657366,105996,'Occultifur aff. externus IMUFRJ 52019','species'),(657367,105767,'Tremella aff. globispora IMUFRJ 52034','species'),(657368,105767,'Tremella aff. globispora IMUFRJ 52035','species'),(657369,105996,'Occultifur aff. externus IMUFRJ 52020','species'),(657370,105767,'Tremella aff. globispora IMUFRJ 52036','species'),(657371,4948,'Torulaspora aff. globosa IMUFRJ 52031','species'),(657372,105767,'Tremella aff. globispora IMUFRJ 52037','species'),(657373,5285,'Rhodosporidium aff. paludigenum IMUFRJ 52024','species'),(657374,105767,'Tremella aff. globispora IMUFRJ 52033','species'),(657375,102800,'Influenza A virus (A/duck/Taiwan/wb1-30-2YLF/HA2/1999(H4N6))','no rank'),(657376,129772,'Influenza A virus (A/duck/Taiwan/0107/2000(H11N9))','no rank'),(657377,165791,'Rhodotorula aff. marina IMUFRJ 52025','species'),(657378,142943,'Influenza A virus (A/duck/Taiwan/GY/0303/2000(H8N4))','no rank'),(657379,106841,'Cryptococcus aff. laurentii IMUFRJ 51980','species'),(657380,663591,'Hannaella aff. coprosmaensis IMUFRJ 51959','species'),(657381,663591,'Hannaella aff. coprosmaensis IMUFRJ 51960','species'),(657382,663591,'Hannaella aff. coprosmaensis IMUFRJ 51961','species'),(657383,663591,'Hannaella aff. coprosmaensis IMUFRJ 51962','species'),(657384,106841,'Cryptococcus aff. luteolus IMUFRJ 51981','species'),(657385,106841,'Cryptococcus aff. taibaiensis IMUFRJ 51982','species'),(657386,165791,'Rhodotorula aff. marina IMUFRJ 52026','species'),(657387,504090,'Kushneria sp. YCWA18','species'),(657388,367771,'Marinovum sp. YCSA81','species'),(657390,63298,'Pseudozyma aff. pruni IMUFRJ 52022','species'),(657391,44249,'Paenibacillus sp. EA001','species'),(657392,59,'environmental samples','no rank'),(657393,657392,'uncultured Vitreoscilla sp.','species'),(657394,111171,'Phytophthora erythroseptica var. pisi','varietas'),(657395,48736,'Ralstonia sp. T6','species'),(657396,23234,'Astilbe biternata','species'),(657397,23234,'Astilbe formosa','species'),(657398,23234,'Astilbe japonica','species'),(657399,23234,'Astilbe koreana','species'),(657400,23234,'Astilbe longicarpa','species'),(657401,23234,'Astilbe macroflora','species'),(657402,23234,'Astilbe okuyamae','species'),(657403,23234,'Astilbe philippinensis','species'),(657404,23234,'Astilbe platyphylla','species'),(657405,23234,'Astilbe rivularis','species'),(657406,23234,'Astilbe rubra','species'),(657407,23234,'Astilbe simplicifolia','species'),(657408,23234,'Astilbe thunbergii','species'),(657409,57495,'Dermacoccus sp. HOR6-4','species'),(657410,309862,'Cyanoliseus patagonus andinus','subspecies'),(657411,309862,'Cyanoliseus patagonus bloxami','subspecies'),(657413,309862,'Cyanoliseus patagonus conlara','subspecies'),(657414,309862,'Cyanoliseus patagonus patagonus','subspecies'),(657415,114727,'Influenza A virus (A/Sao Paulo/2303/2009(H1N1))','no rank'),(657416,330379,'Platax orbicularis nervous necrosis virus','species'),(657417,119167,'Anopheles aquasalis/Plasmodium vivax mixed EST library','species'),(657418,67575,'Rheinheimera sp. BZ19','species'),(657419,171436,'Tistrella bauzanensis','species'),(657420,156885,'environmental samples','no rank'),(657421,657420,'uncultured Thioflavicoccus sp.','species'),(657422,32008,'Burkholderia sp. PSB73','species'),(657423,89583,'Gluconacetobacter sp. PSB12','species'),(657424,5052,'Aspergillus onikii','species'),(657425,5052,'Aspergillus sp. CBS 112790','species'),(657426,5052,'Aspergillus sp. CBS 114.26','species'),(657427,5052,'Aspergillus sp. CBS 640.78','species'),(657428,5052,'Aspergillus sp. DTO 31F5','species'),(657429,1279,'Staphylococcus sp. QT9','species'),(657430,119213,'Influenza A virus (A/chicken/California/6028/2004(H6N2))','no rank'),(657431,119213,'Influenza A virus (A/chicken/California/7211/2004(H6N2))','no rank'),(657432,119213,'Influenza A virus (A/chicken/California/1255/2002(H6N2))','no rank'),(657433,5052,'Aspergillus alabamensis','species'),(657434,5052,'Aspergillus implicatus','species'),(657435,5052,'Aspergillus sp. CBS 115656','species'),(657436,5052,'Aspergillus sp. CBS 119.49','species'),(657437,5052,'Aspergillus sp. CBS 265.81','species'),(657438,5052,'Aspergillus sp. CBS 313.89','species'),(657439,5052,'Aspergillus sp. CBS 464.91','species'),(657440,5052,'Aspergillus sp. CBS 468.91','species'),(657441,5052,'Aspergillus sp. IBT 22556','species'),(657442,33178,'Aspergillus terreus var. subfloccosus','varietas'),(657443,5052,'Aspergillus violaceofuscus','species'),(657445,262,'Francisella noatunensis','species'),(657446,469895,'Octosporea','genus'),(657447,657446,'Octosporea bayeri','species'),(657448,1176355,'Hamiltosporidium tvaerminnensis OER-3-3','no rank'),(657449,5052,'Aspergillus heyangensis','species'),(657450,231810,'Malacothrix foliosa subsp. crispifolia','subspecies'),(657451,231810,'Malacothrix foliosa subsp. foliosa','subspecies'),(657452,231810,'Malacothrix foliosa subsp. philbrickii','subspecies'),(657453,231809,'Malacothrix incana var. succulenta','varietas'),(657454,122583,'Malacothrix indecora','species'),(657455,122583,'Malacothrix junakii','species'),(657456,122584,'Malacothrix saxatilis var. tenuifolia','varietas'),(657457,122583,'Malacothrix similis','species'),(657458,122583,'Malacothrix sonorae','species'),(657459,122583,'Malacothrix squalida','species'),(657460,122583,'Malacothrix stebbinsii','species'),(657461,181180,'Buglossoides gastonii','species'),(657462,34451,'Cortinarius sp. PML 5090','species'),(657463,34451,'Cortinarius gallurae','species'),(657464,13398,'Carex alligata','species'),(657465,140788,'Carex aquatilis var. dives','varietas'),(657466,140788,'Carex aquatilis var. minor','varietas'),(657467,13398,'Carex barbarae','species'),(657469,13398,'Carex cuchumatanensis','species'),(657470,13398,'Carex darwinii','species'),(657471,13398,'Carex decidua','species'),(657472,13398,'Carex emoryi','species'),(657473,301491,'Carex lenticularis var. dolia','varietas'),(657474,13398,'Carex endlichii','species'),(657475,13398,'Carex kauaiensis','species'),(657476,13398,'Carex kelloggii','species'),(657479,13398,'Carex lyngbyei','species'),(657480,13398,'Carex microchaeta','species'),(657481,13398,'Carex mitchelliana','species'),(657482,13398,'Carex nealiae','species'),(657483,13398,'Carex nebrascensis','species'),(657484,13398,'Carex nudata','species'),(657485,13398,'Carex obnupta','species'),(657487,13398,'Carex ramenskii','species'),(657488,13398,'Carex senta','species'),(657489,13398,'Carex sp. JAD-2009','species'),(657490,13398,'Carex spectabilis','species'),(657491,13398,'Carex subspathacea','species'),(657492,36054,'Kondoa sp. AS483','species'),(657494,36910,'Clavispora reshetovae','species'),(657495,5277,'Leucosporidium drummii','species'),(657496,231509,'Rhodotorula sp. KBP 3852','species'),(657497,5533,'Rhodotorula sp. AY167','species'),(657498,5533,'Rhodotorula sp. AY165','species'),(657499,231509,'Rhodotorula sp. AY214','species'),(657500,231509,'Rhodotorula sp. AY207','species'),(657501,231509,'Rhodotorula sp. AY211','species'),(657502,5415,'Cryptococcus sp. AJ129','species'),(657505,107441,'Cryptococcus sp. AJ200','species'),(657506,85620,'Brussels sprouts yellows phytoplasma','species'),(657507,1883,'Streptomyces sp. Ab7-2','species'),(657508,1883,'Streptomyces sp. Chy15-10','species'),(657509,1883,'Streptomyces sp. Chy15-5','species'),(657510,1883,'Streptomyces sp. Chy15-6','species'),(657511,1883,'Streptomyces sp. Chy2-3','species'),(657512,1883,'Streptomyces sp. Chy2-8','species'),(657513,1883,'Streptomyces sp. Chy4-10','species'),(657514,1883,'Streptomyces sp. Imt7-3','species'),(657515,1883,'Streptomyces sp. Kkj5-1','species'),(657516,1883,'Streptomyces sp. Mws1-3','species'),(657517,1883,'Streptomyces sp. Ruj7-1','species'),(657518,286,'Pseudomonas sp. C23','species'),(657519,286,'Pseudomonas sp. C27','species'),(657520,1386,'Bacillus sp. DBTN2','species'),(657521,1386,'Bacillus sp. MoMH-Ba-1','species'),(657522,1386,'Bacillus sp. LC-2009-3.2','species'),(657523,1873,'Micromonospora sp. LC-2009-5.4','species'),(657524,44249,'Paenibacillus sp. LC-2009-3.1','species'),(657525,1386,'Bacillus sp. LC-2009-5.8','species'),(657526,1386,'Bacillus sp. LC-2009-3.9','species'),(657527,49928,'bacterium DASA 57003','species'),(657528,49928,'bacterium DASA 57004','species'),(657529,49928,'bacterium DASA 57066','species'),(657530,49928,'bacterium DASA 57075','species'),(657531,106589,'Cupriavidus sp. DASA 57009','species'),(657532,106589,'Cupriavidus sp. DASA 57020','species'),(657533,106589,'Cupriavidus sp. DASA 57038','species'),(657534,379,'Rhizobium sp. DASA 57010','species'),(657535,379,'Rhizobium sp. DASA 57027','species'),(657536,379,'Rhizobium sp. DASA 57053','species'),(657537,379,'Rhizobium sp. DASA 57065','species'),(657538,379,'Rhizobium sp. DASA 57076','species'),(657539,28105,'Sinorhizobium sp. DASA 57015','species'),(657540,48479,'uncultured bacterium L11E10','species'),(657541,114727,'Influenza A virus (A/Puerto Montt/Bio87/2009(H1N1))','no rank'),(657542,114727,'Influenza A virus (A/Santo Domingo/0573N/2009(H1N1))','no rank'),(657543,107441,'Cryptococcus aff. gilvescens IMUFRJ 51978','species'),(657544,107441,'Cryptococcus aff. gilvescens IMUFRJ 51979','species'),(657545,1239990,'Uca vomeris','species'),(657546,114727,'Influenza A virus (A/Stockholm/32/2009(H1N1))','no rank'),(657547,114727,'Influenza A virus (A/Stockholm/33/2009(H1N1))','no rank'),(657548,114727,'Influenza A virus (A/Stockholm/34/2009(H1N1))','no rank'),(657549,190812,'Trigonopterus','genus'),(657550,114727,'Influenza A virus (A/Stockholm/31/2009(H1N1))','no rank'),(657551,114727,'Influenza A virus (A/Stockholm/30/2009(H1N1))','no rank'),(657552,114727,'Influenza A virus (A/Zhejiang/DTID-ZJU01/2009(H1N1))','no rank'),(657553,190812,'Semiathe','genus'),(657554,190812,'Telaugia','genus'),(657555,657554,'Telaugia sp. ARC602','species'),(657556,657553,'Semiathe sp. ARC689','species'),(657557,657549,'Trigonopterus sp. spa','species'),(657558,657549,'Trigonopterus sp. spb','species'),(657559,657549,'Trigonopterus sp. spc','species'),(657560,657549,'Trigonopterus sp. spi','species'),(657561,657549,'Trigonopterus sp. spk','species'),(657562,657549,'Trigonopterus sp. spe','species'),(657563,657549,'Trigonopterus sp. spf','species'),(657564,657549,'Trigonopterus sp. spp','species'),(657565,657549,'Trigonopterus sp. spad','species'),(657566,657549,'Trigonopterus sp. spx','species'),(657567,657549,'Trigonopterus sp. spj','species'),(657568,657549,'Trigonopterus sp. spn','species'),(657569,657549,'Trigonopterus sp. spo','species'),(657570,657549,'Trigonopterus sp. spu','species'),(657571,657549,'Trigonopterus sp. sps','species'),(657572,657549,'Trigonopterus sp. spt','species'),(657573,657549,'Trigonopterus sp. spab','species'),(657574,657549,'Trigonopterus sp. spw','species'),(657575,657549,'Trigonopterus sp. spl','species'),(657576,657549,'Trigonopterus sp. spv','species'),(657577,657549,'Trigonopterus sp. spr','species'),(657578,657549,'Trigonopterus sp. sph','species'),(657579,657549,'Trigonopterus sp. spg','species'),(657580,657549,'Trigonopterus sp. spac','species'),(657581,657549,'Trigonopterus sp. spq','species'),(657582,657549,'Trigonopterus sp. spd','species'),(657583,657549,'Trigonopterus sp. spm','species'),(657584,657549,'Trigonopterus sp. spaa','species'),(657585,657549,'Trigonopterus sp. spy','species'),(657586,657549,'Trigonopterus sp. spz','species'),(657587,657549,'Trigonopterus sp. spag','species'),(657588,657549,'Trigonopterus sp. spai','species'),(657589,657549,'Trigonopterus sp. spas','species'),(657590,657549,'Trigonopterus sp. spao','species'),(657591,657549,'Trigonopterus sp. spat','species'),(657592,657549,'Trigonopterus sp. spau','species'),(657593,657549,'Trigonopterus sp. spav','species'),(657594,657549,'Trigonopterus sp. spah','species'),(657595,657549,'Trigonopterus sp. spap','species'),(657596,657549,'Trigonopterus sp. spaj','species'),(657597,657549,'Trigonopterus sp. spaq','species'),(657598,657549,'Trigonopterus sp. spax','species'),(657599,657549,'Trigonopterus sp. spay','species'),(657600,657549,'Trigonopterus sp. spaw','species'),(657601,657549,'Trigonopterus sp. spaf','species'),(657602,657549,'Trigonopterus sp. spam','species'),(657603,657549,'Trigonopterus sp. spak','species'),(657604,657549,'Trigonopterus sp. spal','species'),(657605,657549,'Trigonopterus sp. spar','species'),(657606,657549,'Trigonopterus sp. span','species'),(657607,657549,'Trigonopterus sp. spae','species'),(657608,114727,'Influenza A virus (A/swine/Germany/SIV04/2008(H1N1))','no rank'),(657609,652551,'Cryptorhynchinae sp. ARC600','species'),(657610,114727,'Influenza A virus (A/swine/Germany/SIV05/2007(H1N1))','no rank'),(657611,4875,'Glomus sp. VeGlo18','species'),(657612,4875,'Glomus sp. VeGloF','species'),(657613,4875,'Glomus sp. VeGlo10','species'),(657614,4875,'Glomus sp. VeGlo13','species'),(657615,4875,'Glomus sp. VeGlo8','species'),(657617,260545,'Oxysarcodexia ventricosa','species'),(657618,128957,'Peckia intermutans','species'),(657619,128957,'Peckia uncinata','species'),(657620,128959,'Ravinia stimulans','species'),(657621,43755,'unclassified Oestroidea','no rank'),(657622,43916,'Argoravinia','genus'),(657623,657622,'Argoravinia rufiventris','species'),(657624,43916,'Boettcheria','genus'),(657625,657624,'Boettcheria bisetosa','species'),(657626,657624,'Boettcheria cimbicis','species'),(657627,657624,'Boettcheria latisterna','species'),(657628,43916,'Fletcherimyia','genus'),(657629,657628,'Fletcherimyia fletcheri','species'),(657630,43916,'Helicobia','genus'),(657631,657630,'Helicobia rapax','species'),(657632,657630,'Helicobia resinata','species'),(657633,43916,'Titanogrypa','genus'),(657634,657633,'Titanogrypa luculenta','species'),(657635,43916,'Tricharaea','genus'),(657636,657635,'Tricharaea femoralis','species'),(657640,1813,'Amycolatopsis sp. MJ19','species'),(657641,1696,'Brevibacterium sp. MJ24','species'),(657642,41275,'Brevundimonas olei','species'),(657643,359336,'Castellaniella sp. MJ04','species'),(657644,359336,'Castellaniella sp. MJ05','species'),(657645,83614,'Luteimonas sp. MJ12','species'),(657646,33882,'Microbacterium sp. MJ18','species'),(657647,33882,'Microbacterium sp. MJ26','species'),(657648,1839,'Nocardioides sp. MJ08','species'),(657649,1839,'Nocardioides sp. MJ16','species'),(657650,528,'Ochrobactrum sp. MJ25','species'),(657651,265,'Paracoccus sp. MJ17','species'),(657652,43676,'Promicromonospora sp. MJ13','species'),(657653,43676,'Promicromonospora sp. MJ23','species'),(657654,75309,'Rhodanobacter sp. MJ01','species'),(657655,75309,'Rhodanobacter sp. MJ14','species'),(657656,338,'Xanthomonas sp. MJ09','species'),(657657,338,'Xanthomonas sp. MJ10','species'),(657658,908989,'Nitzschia sp. MD1','species'),(657659,4875,'Glomus sp. VeGloC','species'),(657660,4875,'Glomus sp. VeGloA','species'),(657661,4875,'Glomus sp. VeGloB','species'),(657662,308926,'Diversispora sp. VeDiv1','species'),(657663,102800,'Influenza A virus (A/mallard duck/Minnesota/Sg-00054/2007(H4N6))','no rank'),(657664,119211,'Influenza A virus (A/blue-winged teal/Texas/Sg-00079/2007(H3N8))','no rank'),(657665,102800,'Influenza A virus (A/blue-winged teal/Texas/Sg-00080/2007(H4N6))','no rank'),(657666,119211,'Influenza A virus (A/blue-winged teal/Texas/Sg-00084/2007(H3N8))','no rank'),(657667,114727,'Influenza A virus (A/green-winged teal/Louisiana/Sg-00090/2007(H1N1))','no rank'),(657668,102800,'Influenza A virus (A/mallard duck/Minnesota/Sg-00096/2007(H4N6))','no rank'),(657669,352770,'Influenza A virus (A/mallard duck/Minnesota/Sg-00101/2007(H10N3))','no rank'),(657671,352769,'Influenza A virus (A/mallard duck/Minnesota/Sg-00109/2007(H10N1))','no rank'),(657672,352769,'Influenza A virus (A/mallard duck/Minnesota/Sg-00114/2007(H10N1))','no rank'),(657673,119211,'Influenza A virus (A/mallard duck/Minnesota/Sg-00117/2007(H3N8))','no rank'),(657674,119211,'Influenza A virus (A/mallard duck/Minnesota/Sg-00119/2007(H3N8))','no rank'),(657675,114727,'Influenza A virus (A/mallard duck/Minnesota/Sg-00121/2007(H1N1))','no rank'),(657676,114727,'Influenza A virus (A/redheaded duck/Minnesota/Sg-00123/2007(H1N1))','no rank'),(657677,119213,'Influenza A virus (A/mallard/Minnesota/Sg-00129/2007(H6N2))','no rank'),(657678,119210,'Influenza A virus (A/green-winged teal/Minnesota/Sg-00130/2007(H3N2))','no rank'),(657679,215855,'Influenza A virus (A/mallard/Minnesota/Sg-00132/2007(H3N6))','no rank'),(657680,102800,'Influenza A virus (A/mallard/Minnesota/Sg-00134/2007(H4N6))','no rank'),(657681,114727,'Influenza A virus (A/green-winged teal/Minnesota/Sg-00137/2007(H1N1))','no rank'),(657682,119210,'Influenza A virus (A/northern shoveler/Minnesota/Sg-00138/2007(H3N2))','no rank'),(657683,119218,'Influenza A virus (A/green-winged teal/Minnesota/Sg-00139/2007(H7N7))','no rank'),(657684,102800,'Influenza A virus (A/blue-winged teal/Minnesota/Sg-00140/2007(H4N6))','no rank'),(657685,114727,'Influenza A virus (A/northern shoveler/Minnesota/Sg-00141/2007(H1N1))','no rank'),(657686,119215,'Influenza A virus (A/green-winged teal/Minnesota/Sg-00143/2007(H7N3))','no rank'),(657687,119212,'Influenza A virus (A/ring-necked duck/Minnesota/Sg-00145/2007(H6N1))','no rank'),(657688,114727,'Influenza A virus (A/mallard/Minnesota/Sg-00146/2007(H1N1))','no rank'),(657689,114727,'Influenza A virus (A/mallard/Minnesota/Sg-00148/2007(H1N1))','no rank'),(657690,129772,'Influenza A virus (A/northern pintail/Minnesota/Sg-00149/2007(H11N9))','no rank'),(657691,114727,'Influenza A virus (A/mallard/Minnesota/Sg-00151/2007(H1N1))','no rank'),(657692,114727,'Influenza A virus (A/redheaded duck/Minnesota/Sg-00152/2007(H1N1))','no rank'),(657693,102800,'Influenza A virus (A/blue-winged teal/Minnesota/Sg-00153/2007(H4N6))','no rank'),(657694,286279,'Influenza A virus (A/mallard/Minnesota/Sg-00162/2007(H1N3))','no rank'),(657695,119213,'Influenza A virus (A/mallard/Minnesota/Sg-00166/2007(H6N2))','no rank'),(657696,119211,'Influenza A virus (A/mallard/Minnesota/Sg-00168/2007(H3N8))','no rank'),(657697,102800,'Influenza A virus (A/mallard/Minnesota/Sg-00171/2007(H4N6))','no rank'),(657698,129772,'Influenza A virus (A/mallard/Minnesota/Sg-00179/2007(H11N9))','no rank'),(657699,119213,'Influenza A virus (A/green-winged teal/Minnesota/Sg-00180/2007(H6N2))','no rank'),(657700,215855,'Influenza A virus (A/mallard/Minnesota/Sg-00185/2007(H3N6))','no rank'),(657701,170500,'Influenza A virus (A/mallard/Minnesota/Sg-00186/2007(H1N9))','no rank'),(657702,215855,'Influenza A virus (A/blue-winged teal/Louisiana/Sg-00189/2007(H3N6))','no rank'),(657703,352770,'Influenza A virus (A/mallard/Minnesota/Sg-00194/2007(H10N3))','no rank'),(657704,129772,'Influenza A virus (A/mallard/Minnesota/Sg-00198/2007(H11N9))','no rank'),(657705,119211,'Influenza A virus (A/mallard/Minnesota/Sg-00209/2007(H3N8))','no rank'),(657706,114727,'Influenza A virus (A/northern pintail/Minnesota/Sg-00216/2007(H1N1))','no rank'),(657707,114727,'Influenza A virus (A/mallard/Minnesota/Sg-00217/2007(H1N1))','no rank'),(657708,184006,'Influenza A virus (A/blue-winged teal/Minnesota/Sg-00225/2006(H6N5))','no rank'),(657709,119211,'Influenza A virus (A/blue-winged teal/Minnesota/Sg-00226/2006(H3N8))','no rank'),(657710,114727,'Influenza A virus (A/northern pintail/Minnesota/Sg-00227/2006(H1N1))','no rank'),(657711,184009,'Influenza A virus (A/green-winged teal/Minnesota/Sg-00228/2006(H6N8))','no rank'),(657712,102800,'Influenza A virus (A/blue-winged teal/Minnesota/Sg-00229/2006(H4N6))','no rank'),(657713,119215,'Influenza A virus (A/mallard/Minnesota/Sg-00230/2006(H7N3))','no rank'),(657714,102800,'Influenza A virus (A/American wigeon/Minnesota/Sg-00231/2007(H4N6))','no rank'),(657715,114727,'Influenza A virus (A/mallard/Minnesota/Sg-00245/2008(H1N1))','no rank'),(657716,119214,'Influenza A virus (A/duck/New York/Sg-00259/1994(H7N2))','no rank'),(657717,114729,'Influenza A virus (A/chicken/New York/Sg-00260/1995(H2N2))','no rank'),(657718,119215,'Influenza A virus (A/avian/New York/Sg-00330/1999(H7N3))','no rank'),(657719,119214,'Influenza A virus (A/avian/New York/Sg-00338/1999(H7N2))','no rank'),(657720,119214,'Influenza A virus (A/avian/New York/Sg-00344/2000(H7N2))','no rank'),(657721,119214,'Influenza A virus (A/avian/New York/Sg-00368/2001(H7N2))','no rank'),(657722,119220,'Influenza A virus (A/avian/New York/Sg-00394/2002(H5N2))','no rank'),(657723,119220,'Influenza A virus (A/avian/New York/Sg-00395/2002(H5N2))','no rank'),(657724,114727,'Influenza A virus (A/swine/Illinois/Sg-00443/2008(H1N1))','no rank'),(657725,114727,'Influenza A virus (A/swine/Illinois/Sg-00444/2008(H1N1))','no rank'),(657726,114727,'Influenza A virus (A/swine/Illinois/Sg-00445/2008(H1N1))','no rank'),(657727,157802,'Influenza A virus (A/blue-winged teal/South Dakota/Sg-00446/2008(H3N1))','no rank'),(657728,114727,'Influenza A virus (A/mallard/Minnesota/Sg-00447/2008(H1N1))','no rank'),(657729,119212,'Influenza A virus (A/mallard/Minnesota/Sg-00448/2008(H6N1))','no rank'),(657730,129779,'Influenza A virus (A/ring-necked duck/Minnesota/Sg-00449/2008(H4N8))','no rank'),(657731,129779,'Influenza A virus (A/blue-winged teal/Minnesota/Sg-00450/2008(H4N8))','no rank'),(657732,129779,'Influenza A virus (A/blue-winged teal/Minnesota/Sg-00451/2008(H4N8))','no rank'),(657733,299327,'Influenza A virus (A/blue-winged teal/Minnesota/Sg-00452/2008(H4N2))','no rank'),(657734,119211,'Influenza A virus (A/blue-winged teal/Minnesota/Sg-00453/2008(H3N8))','no rank'),(657735,184006,'Influenza A virus (A/northern pintail/South Dakota/Sg-00454/2008(H6N5))','no rank'),(657736,119212,'Influenza A virus (A/northern pintail/South Dakota/Sg-00455/2008(H6N1))','no rank'),(657737,119212,'Influenza A virus (A/northern pintail/South Dakota/Sg-00456/2008(H6N1))','no rank'),(657738,299327,'Influenza A virus (A/mallard/South Dakota/Sg-00457/2008(H4N2))','no rank'),(657739,102800,'Influenza A virus (A/mallard/South Dakota/Sg-00458/2008(H4N6))','no rank'),(657740,102800,'Influenza A virus (A/mallard/South Dakota/Sg-00459/2008(H4N6))','no rank'),(657741,102800,'Influenza A virus (A/mallard/South Dakota/Sg-00460/2008(H4N6))','no rank'),(657742,119211,'Influenza A virus (A/northern pintail/South Dakota/Sg-00461/2008(H3N8))','no rank'),(657743,119212,'Influenza A virus (A/mallard/Minnesota/Sg-00462/2008(H6N1))','no rank'),(657744,119211,'Influenza A virus (A/mallard/Minnesota/Sg-00463/2008(H3N8))','no rank'),(657745,119212,'Influenza A virus (A/mallard/Minnesota/Sg-00464/2008(H6N1))','no rank'),(657746,129779,'Influenza A virus (A/mallard/Minnesota/Sg-00465/2008(H4N8))','no rank'),(657747,119212,'Influenza A virus (A/mallard/Minnesota/Sg-00467/2008(H6N1))','no rank'),(657748,102801,'Influenza A virus (A/ruddy turnstone/Delaware/Sg-00468/2008(H10N7))','no rank'),(657749,184009,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00471/2008(H6N8))','no rank'),(657750,102801,'Influenza A virus (A/ruddy turnstone/Delaware/Sg-00472/2008(H10N7))','no rank'),(657751,352771,'Influenza A virus (A/ruddy turnstone/Delaware/Sg-00473/2008(H10N6))','no rank'),(657752,102800,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00475/2008(H4N6))','no rank'),(657753,184009,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00482/2008(H6N8))','no rank'),(657754,352774,'Influenza A virus (A/laughing gull/New Jersey/Sg-00485/2008(H13N9))','no rank'),(657755,102801,'Influenza A virus (A/sanderling/New Jersey/Sg-00486/2008(H10N7))','no rank'),(657756,102801,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00487/2008(H10N7))','no rank'),(657757,102801,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00491/2008(H10N7))','no rank'),(657758,102800,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00492/2008(H4N6))','no rank'),(657759,102801,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00498/2008(H10N7))','no rank'),(657760,102800,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00499/2008(H4N6))','no rank'),(657761,102800,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00502/2008(H4N6))','no rank'),(657762,102801,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00503/2008(H10N7))','no rank'),(657763,102801,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00504/2008(H10N7))','no rank'),(657764,102801,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00508/2008(H10N7))','no rank'),(657765,102800,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00510/2008(H4N6))','no rank'),(657766,102801,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00511/2008(H10N7))','no rank'),(657767,102801,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00512/2008(H10N7))','no rank'),(657768,102801,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00514/2008(H10N7))','no rank'),(657769,571502,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00515/2008(H1N7))','no rank'),(657770,102801,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00516/2008(H10N7))','no rank'),(657771,102801,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00517/2008(H10N7))','no rank'),(657772,119210,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00519/2008(H3N2))','no rank'),(657773,119210,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00520/2008(H3N2))','no rank'),(657774,102801,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00521/2008(H10N7))','no rank'),(657775,119210,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00523/2008(H3N2))','no rank'),(657776,102800,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00524/2008(H4N6))','no rank'),(657777,102801,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00528/2008(H10N7))','no rank'),(657778,119210,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00529/2008(H3N2))','no rank'),(657779,142951,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00530/2008(H12N5))','no rank'),(657780,102800,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00531/2008(H4N6))','no rank'),(657781,352776,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00532/2008(H1N5))','no rank'),(657782,102801,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00535/2008(H10N7))','no rank'),(657783,102801,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00536/2008(H10N7))','no rank'),(657784,102801,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00537/2008(H10N7))','no rank'),(657785,352776,'Influenza A virus (A/ruddy turnstone/Delaware/Sg-00538/2008(H1N5))','no rank'),(657786,142947,'Influenza A virus (A/ruddy turnstone/Delaware/Sg-00540/2008(H12N4))','no rank'),(657787,102800,'Influenza A virus (A/ruddy turnstone/Delaware/Sg-00541/2008(H4N6))','no rank'),(657788,547380,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00543/2008(H3N7))','no rank'),(657789,352776,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00544/2008(H1N5))','no rank'),(657790,102800,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00545/2008(H4N6))','no rank'),(657791,102800,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00546/2008(H4N6))','no rank'),(657792,102801,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00547/2008(H10N7))','no rank'),(657793,402585,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00548/2008(H10N2))','no rank'),(657794,222770,'Influenza A virus (A/ruddy turnstone/Delaware/Sg-00549/2008(H1N6))','no rank'),(657795,547380,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00553/2008(H3N7))','no rank'),(657796,102801,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00554/2008(H10N7))','no rank'),(657797,119210,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00555/2008(H3N2))','no rank'),(657798,475601,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00557/2008(H11N5))','no rank'),(657799,352774,'Influenza A virus (A/laughing gull/New Jersey/Sg-00559/2008(H13N9))','no rank'),(657800,102800,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00562/2008(H4N6))','no rank'),(657801,286294,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00567/2008(H11N2))','no rank'),(657802,352774,'Influenza A virus (A/laughing gull/New Jersey/Sg-00568/2008(H13N9))','no rank'),(657803,136477,'Influenza A virus (A/mallard/Minnesota/Sg-00571/2008(H3N4))','no rank'),(657804,157802,'Influenza A virus (A/mallard/Minnesota/Sg-00572/2008(H3N1))','no rank'),(657805,119211,'Influenza A virus (A/mallard/Minnesota/Sg-00573/2008(H3N8))','no rank'),(657806,119211,'Influenza A virus (A/mallard/Minnesota/Sg-00574/2008(H3N8))','no rank'),(657807,119211,'Influenza A virus (A/gadwall duck/Minnesota/Sg-00575/2008(H3N8))','no rank'),(657808,119212,'Influenza A virus (A/mallard/Minnesota/Sg-00576/2008(H6N1))','no rank'),(657809,114727,'Influenza A virus (A/mallard/Minnesota/Sg-00579/2008(H1N1))','no rank'),(657810,119211,'Influenza A virus (A/mallard/Minnesota/Sg-00580/2008(H3N8))','no rank'),(657811,129779,'Influenza A virus (A/mallard/Minnesota/Sg-00624/2008(H4N8))','no rank'),(657812,129779,'Influenza A virus (A/mallard/Minnesota/Sg-00625/2008(H4N8))','no rank'),(657813,129779,'Influenza A virus (A/mallard/Minnesota/Sg-00626/2008(H4N8))','no rank'),(657814,114727,'Influenza A virus (A/mallard/Minnesota/Sg-00627/2008(H1N1))','no rank'),(657815,114727,'Influenza A virus (A/mallard/Minnesota/Sg-00628/2008(H1N1))','no rank'),(657816,119211,'Influenza A virus (A/mallard/Minnesota/Sg-00629/2008(H3N8))','no rank'),(657817,102801,'Influenza A virus (A/mallard/Minnesota/Sg-00630/2008(H10N7))','no rank'),(657818,129779,'Influenza A virus (A/mallard/Minnesota/Sg-00631/2008(H4N8))','no rank'),(657819,102801,'Influenza A virus (A/mallard/Minnesota/Sg-00632/2008(H10N7))','no rank'),(657820,119211,'Influenza A virus (A/mallard/Minnesota/Sg-00633/2008(H3N8))','no rank'),(657821,119211,'Influenza A virus (A/mallard/Minnesota/Sg-00634/2008(H3N8))','no rank'),(657822,129779,'Influenza A virus (A/mallard/Minnesota/Sg-00635/2008(H4N8))','no rank'),(657823,119211,'Influenza A virus (A/mallard/Minnesota/Sg-00636/2008(H3N8))','no rank'),(657824,119211,'Influenza A virus (A/mallard/Minnesota/Sg-00637/2008(H3N8))','no rank'),(657825,119211,'Influenza A virus (A/mallard/Minnesota/Sg-00638/2008(H3N8))','no rank'),(657826,119211,'Influenza A virus (A/mallard/Minnesota/Sg-00639/2008(H3N8))','no rank'),(657827,119211,'Influenza A virus (A/mallard/Minnesota/Sg-00640/2008(H3N8))','no rank'),(657828,119211,'Influenza A virus (A/mallard/Minnesota/Sg-00641/2008(H3N8))','no rank'),(657829,119211,'Influenza A virus (A/mallard/Minnesota/Sg-00642/2008(H3N8))','no rank'),(657830,119211,'Influenza A virus (A/mallard/Minnesota/Sg-00643/2008(H3N8))','no rank'),(657831,119211,'Influenza A virus (A/mallard/Minnesota/Sg-00644/2008(H3N8))','no rank'),(657832,119211,'Influenza A virus (A/northern shoveler/Minnesota/Sg-00645/2008(H3N8))','no rank'),(657833,222768,'Influenza A virus (A/northern shoveler/Minnesota/Sg-00646/2008(H4N4))','no rank'),(657834,102800,'Influenza A virus (A/northern shoveler/Minnesota/Sg-00647/2008(H4N6))','no rank'),(657835,142943,'Influenza A virus (A/northern shoveler/Minnesota/Sg-00648/2008(H8N4))','no rank'),(657836,119211,'Influenza A virus (A/blue-winged teal/Minnesota/Sg-00649/2008(H3N8))','no rank'),(657837,119211,'Influenza A virus (A/blue-winged teal/Minnesota/Sg-00650/2008(H3N8))','no rank'),(657838,114727,'Influenza A virus (A/northern shoveler/Minnesota/Sg-00651/2008(H1N1))','no rank'),(657839,119211,'Influenza A virus (A/northern shoveler/Minnesota/Sg-00652/2008(H3N8))','no rank'),(657840,119211,'Influenza A virus (A/northern shoveler/Minnesota/Sg-00653/2008(H3N8))','no rank'),(657841,119211,'Influenza A virus (A/northern shoveler/Minnesota/Sg-00654/2008(H3N8))','no rank'),(657842,114727,'Influenza A virus (A/northern shoveler/Minnesota/Sg-00655/2008(H1N1))','no rank'),(657843,119211,'Influenza A virus (A/northern shoveler/Minnesota/Sg-00656/2008(H3N8))','no rank'),(657844,119211,'Influenza A virus (A/northern shoveler/Minnesota/Sg-00657/2008(H3N8))','no rank'),(657845,119211,'Influenza A virus (A/northern shoveler/Minnesota/Sg-00658/2008(H3N8))','no rank'),(657846,119211,'Influenza A virus (A/northern shoveler/Minnesota/Sg-00659/2008(H3N8))','no rank'),(657847,119211,'Influenza A virus (A/northern shoveler/Minnesota/Sg-00660/2008(H3N8))','no rank'),(657848,157802,'Influenza A virus (A/northern shoveler/Minnesota/Sg-00661/2008(H3N1))','no rank'),(657849,119211,'Influenza A virus (A/northern shoveler/Minnesota/Sg-00662/2008(H3N8))','no rank'),(657850,119211,'Influenza A virus (A/northern shoveler/Minnesota/Sg-00663/2008(H3N8))','no rank'),(657851,119211,'Influenza A virus (A/northern shoveler/Minnesota/Sg-00664/2008(H3N8))','no rank'),(657852,157802,'Influenza A virus (A/northern shoveler/Minnesota/Sg-00665/2008(H3N1))','no rank'),(657853,119211,'Influenza A virus (A/northern shoveler/Minnesota/Sg-00667/2008(H3N8))','no rank'),(657854,119211,'Influenza A virus (A/northern shoveler/Minnesota/Sg-00668/2008(H3N8))','no rank'),(657855,119211,'Influenza A virus (A/northern shoveler/Minnesota/Sg-00669/2008(H3N8))','no rank'),(657856,119211,'Influenza A virus (A/northern shoveler/Minnesota/Sg-00670/2008(H3N8))','no rank'),(657857,119211,'Influenza A virus (A/northern shoveler/Minnesota/Sg-00671/2008(H3N8))','no rank'),(657858,119211,'Influenza A virus (A/mallard/Minnesota/Sg-00672/2008(H3N8))','no rank'),(657859,142943,'Influenza A virus (A/mallard/Minnesota/Sg-00673/2008(H8N4))','no rank'),(657860,119211,'Influenza A virus (A/mallard/Minnesota/Sg-00674/2008(H3N8))','no rank'),(657861,142943,'Influenza A virus (A/mallard/Minnesota/Sg-00675/2008(H8N4))','no rank'),(657862,119211,'Influenza A virus (A/mallard/Minnesota/Sg-00676/2008(H3N8))','no rank'),(657863,119211,'Influenza A virus (A/mallard/Minnesota/Sg-00677/2008(H3N8))','no rank'),(657864,142943,'Influenza A virus (A/mallard/Minnesota/Sg-00678/2008(H8N4))','no rank'),(657865,119211,'Influenza A virus (A/mallard/Minnesota/Sg-00679/2008(H3N8))','no rank'),(657866,136477,'Influenza A virus (A/mallard/Minnesota/Sg-00680/2008(H3N4))','no rank'),(657867,142943,'Influenza A virus (A/mallard/Minnesota/Sg-00681/2008(H8N4))','no rank'),(657868,142943,'Influenza A virus (A/mallard/Minnesota/Sg-00682/2008(H8N4))','no rank'),(657869,119211,'Influenza A virus (A/mallard/Minnesota/Sg-00683/2008(H3N8))','no rank'),(657870,142943,'Influenza A virus (A/mallard/Minnesota/Sg-00684/2008(H8N4))','no rank'),(657871,142943,'Influenza A virus (A/mallard/Minnesota/Sg-00685/2008(H8N4))','no rank'),(657872,142943,'Influenza A virus (A/mallard/Minnesota/Sg-00686/2008(H8N4))','no rank'),(657873,119211,'Influenza A virus (A/mallard/Minnesota/Sg-00687/2008(H3N8))','no rank'),(657874,142943,'Influenza A virus (A/mallard/Minnesota/Sg-00688/2008(H8N4))','no rank'),(657875,142943,'Influenza A virus (A/mallard/Minnesota/Sg-00689/2008(H8N4))','no rank'),(657876,142943,'Influenza A virus (A/mallard/Minnesota/Sg-00690/2008(H8N4))','no rank'),(657877,129779,'Influenza A virus (A/blue-winged teal/Minnesota/Sg-00691/2008(H4N8))','no rank'),(657878,114731,'Influenza A virus (A/mallard/Minnesota/Sg-00692/2008(H2N3))','no rank'),(657879,102800,'Influenza A virus (A/mallard/Minnesota/Sg-00693/2008(H4N6))','no rank'),(657880,102800,'Influenza A virus (A/mallard/Minnesota/Sg-00694/2008(H4N6))','no rank'),(657881,102800,'Influenza A virus (A/mallard/Minnesota/Sg-00695/2008(H4N6))','no rank'),(657882,119211,'Influenza A virus (A/mallard/Minnesota/Sg-00696/2008(H3N8))','no rank'),(657883,102800,'Influenza A virus (A/mallard/Minnesota/Sg-00697/2008(H4N6))','no rank'),(657884,129779,'Influenza A virus (A/mallard/Minnesota/Sg-00698/2008(H4N8))','no rank'),(657885,129779,'Influenza A virus (A/mallard/Minnesota/Sg-00700/2008(H4N8))','no rank'),(657886,142943,'Influenza A virus (A/mallard/Minnesota/Sg-00701/2008(H8N4))','no rank'),(657887,102800,'Influenza A virus (A/blue-winged teal/North Dakota/Sg-00702/2008(H4N6))','no rank'),(657888,142947,'Influenza A virus (A/mallard/North Dakota/Sg-00703/2008(H12N4))','no rank'),(657889,119211,'Influenza A virus (A/blue-winged teal/North Dakota/Sg-00704/2008(H3N8))','no rank'),(657890,102800,'Influenza A virus (A/blue-winged teal/North Dakota/Sg-00705/2008(H4N6))','no rank'),(657891,129779,'Influenza A virus (A/blue-winged teal/North Dakota/Sg-00707/2008(H4N8))','no rank'),(657892,102800,'Influenza A virus (A/blue-winged teal/North Dakota/Sg-00708/2008(H4N6))','no rank'),(657893,129779,'Influenza A virus (A/blue-winged teal/North Dakota/Sg-00711/2008(H4N8))','no rank'),(657894,102800,'Influenza A virus (A/blue-winged teal/North Dakota/Sg-00712/2008(H4N6))','no rank'),(657895,102800,'Influenza A virus (A/blue-winged teal/North Dakota/Sg-00713/2008(H4N6))','no rank'),(657896,119211,'Influenza A virus (A/blue-winged teal/North Dakota/Sg-00714/2008(H3N8))','no rank'),(657897,102800,'Influenza A virus (A/blue-winged teal/North Dakota/Sg-00715/2008(H4N6))','no rank'),(657898,102800,'Influenza A virus (A/blue-winged teal/North Dakota/Sg-00716/2008(H4N6))','no rank'),(657899,102800,'Influenza A virus (A/blue-winged teal/North Dakota/Sg-00717/2008(H4N6))','no rank'),(657900,102800,'Influenza A virus (A/blue-winged teal/North Dakota/Sg-00718/2008(H4N6))','no rank'),(657901,119211,'Influenza A virus (A/blue-winged teal/North Dakota/Sg-00719/2008(H3N8))','no rank'),(657902,102800,'Influenza A virus (A/blue-winged teal/North Dakota/Sg-00720/2008(H4N6))','no rank'),(657903,119211,'Influenza A virus (A/blue-winged teal/North Dakota/Sg-00721/2008(H3N8))','no rank'),(657904,114727,'Influenza A virus (A/mallard/North Dakota/Sg-00722/2008(H1N1))','no rank'),(657905,119211,'Influenza A virus (A/blue-winged teal/North Dakota/Sg-00723/2008(H3N8))','no rank'),(657906,102800,'Influenza A virus (A/blue-winged teal/North Dakota/Sg-00724/2008(H4N6))','no rank'),(657907,215855,'Influenza A virus (A/blue-winged teal/North Dakota/Sg-00725/2008(H3N6))','no rank'),(657908,102800,'Influenza A virus (A/blue-winged teal/North Dakota/Sg-00726/2008(H4N6))','no rank'),(657909,102800,'Influenza A virus (A/blue-winged teal/North Dakota/Sg-00727/2008(H4N6))','no rank'),(657910,114727,'Influenza A virus (A/blue-winged teal/North Dakota/Sg-00729/2008(H1N1))','no rank'),(657911,102801,'Influenza A virus (A/blue-winged teal/North Dakota/Sg-00730/2008(H10N7))','no rank'),(657912,102800,'Influenza A virus (A/blue-winged teal/North Dakota/Sg-00731/2008(H4N6))','no rank'),(657913,102800,'Influenza A virus (A/blue-winged teal/North Dakota/Sg-00732/2008(H4N6))','no rank'),(657914,352776,'Influenza A virus (A/blue-winged teal/North Dakota/Sg-00733/2008(H1N5))','no rank'),(657915,102800,'Influenza A virus (A/blue-winged teal/North Dakota/Sg-00734/2008(H4N6))','no rank'),(657916,184009,'Influenza A virus (A/mallard/North Dakota/Sg-00737/2008(H6N8))','no rank'),(657917,119211,'Influenza A virus (A/blue-winged teal/North Dakota/Sg-00738/2008(H3N8))','no rank'),(657918,119211,'Influenza A virus (A/blue-winged teal/North Dakota/Sg-00739/2008(H3N8))','no rank'),(657919,129779,'Influenza A virus (A/blue-winged teal/North Dakota/Sg-00741/2008(H4N8))','no rank'),(657920,114727,'Influenza A virus (A/blue-winged teal/North Dakota/Sg-00742/2008(H1N1))','no rank'),(657921,102800,'Influenza A virus (A/blue-winged teal/North Dakota/Sg-00743/2008(H4N6))','no rank'),(657922,102800,'Influenza A virus (A/American wigeon/North Dakota/Sg-00744/2008(H4N6))','no rank'),(657923,119211,'Influenza A virus (A/blue-winged teal/North Dakota/Sg-00745/2008(H3N8))','no rank'),(657924,119211,'Influenza A virus (A/blue-winged teal/North Dakota/Sg-00746/2008(H3N8))','no rank'),(657925,119211,'Influenza A virus (A/blue-winged teal/North Dakota/Sg-00747/2008(H3N8))','no rank'),(657926,102800,'Influenza A virus (A/blue-winged teal/North Dakota/Sg-00748/2008(H4N6))','no rank'),(657927,102800,'Influenza A virus (A/blue-winged teal/North Dakota/Sg-00750/2008(H4N6))','no rank'),(657928,215855,'Influenza A virus (A/mallard/Minnesota/Sg-00751/2008(H3N6))','no rank'),(657929,102800,'Influenza A virus (A/blue-winged teal/North Dakota/Sg-00752/2008(H4N6))','no rank'),(657930,102800,'Influenza A virus (A/blue-winged teal/North Dakota/Sg-00753/2008(H4N6))','no rank'),(657931,102800,'Influenza A virus (A/blue-winged teal/North Dakota/Sg-00754/2008(H4N6))','no rank'),(657932,102800,'Influenza A virus (A/blue-winged teal/North Dakota/Sg-00756/2008(H4N6))','no rank'),(657933,129779,'Influenza A virus (A/blue-winged teal/North Dakota/Sg-00757/2008(H4N8))','no rank'),(657934,119211,'Influenza A virus (A/blue-winged teal/North Dakota/Sg-00758/2008(H3N8))','no rank'),(657935,215855,'Influenza A virus (A/blue-winged teal/North Dakota/Sg-00759/2008(H3N6))','no rank'),(657936,102800,'Influenza A virus (A/mallard/New Jersey/Sg-00760/2008(H4N6))','no rank'),(657937,129779,'Influenza A virus (A/mallard/New Jersey/Sg-00761/2008(H4N8))','no rank'),(657938,102800,'Influenza A virus (A/mallard/New Jersey/Sg-00762/2008(H4N6))','no rank'),(657939,129779,'Influenza A virus (A/mallard/Minnesota/Sg-00763/2008(H4N8))','no rank'),(657940,119211,'Influenza A virus (A/mallard/Minnesota/Sg-00764/2008(H3N8))','no rank'),(657941,119211,'Influenza A virus (A/mallard/Minnesota/Sg-00765/2008(H3N8))','no rank'),(657942,129779,'Influenza A virus (A/mallard/Minnesota/Sg-00767/2008(H4N8))','no rank'),(657943,119213,'Influenza A virus (A/mallard/Minnesota/Sg-00768/2008(H6N2))','no rank'),(657944,102800,'Influenza A virus (A/mallard/Minnesota/Sg-00769/2008(H4N6))','no rank'),(657945,215855,'Influenza A virus (A/mallard/Minnesota/Sg-00770/2008(H3N6))','no rank'),(657946,119212,'Influenza A virus (A/mallard/Minnesota/Sg-00771/2008(H6N1))','no rank'),(657947,102800,'Influenza A virus (A/mallard/Minnesota/Sg-00774/2008(H4N6))','no rank'),(657948,119212,'Influenza A virus (A/mallard/Minnesota/Sg-00775/2008(H6N1))','no rank'),(657949,119213,'Influenza A virus (A/mallard/Minnesota/Sg-00776/2008(H6N2))','no rank'),(657950,119212,'Influenza A virus (A/mallard/Minnesota/Sg-00777/2008(H6N1))','no rank'),(657951,119213,'Influenza A virus (A/mallard/Minnesota/Sg-00778/2008(H6N2))','no rank'),(657952,119211,'Influenza A virus (A/green-winged teal/Minnesota/Sg-00779/2008(H3N8))','no rank'),(657953,215855,'Influenza A virus (A/blue-winged teal/Minnesota/Sg-00780/2008(H3N6))','no rank'),(657954,114731,'Influenza A virus (A/mallard/Minnesota/Sg-00782/2008(H2N3))','no rank'),(657955,119210,'Influenza A virus (A/blue-winged teal/Minnesota/Sg-00787/2008(H3N2))','no rank'),(657956,119211,'Influenza A virus (A/blue-winged teal/Minnesota/Sg-00789/2008(H3N8))','no rank'),(657957,119211,'Influenza A virus (A/blue-winged teal/Minnesota/Sg-00790/2008(H3N8))','no rank'),(657958,102800,'Influenza A virus (A/mallard/Minnesota/Sg-00793/2008(H4N6))','no rank'),(657959,102800,'Influenza A virus (A/mallard/Minnesota/Sg-00794/2008(H4N6))','no rank'),(657960,215855,'Influenza A virus (A/mallard/Minnesota/Sg-00795/2008(H3N6))','no rank'),(657961,119212,'Influenza A virus (A/mallard/Minnesota/Sg-00796/2008(H6N1))','no rank'),(657962,119210,'Influenza A virus (A/blue-winged teal/Minnesota/Sg-00797/2008(H3N2))','no rank'),(657963,299327,'Influenza A virus (A/blue-winged teal/Minnesota/Sg-00798/2008(H4N2))','no rank'),(657964,102800,'Influenza A virus (A/blue-winged teal/Minnesota/Sg-00799/2008(H4N6))','no rank'),(657965,102800,'Influenza A virus (A/blue-winged teal/Minnesota/Sg-00800/2008(H4N6))','no rank'),(657966,119213,'Influenza A virus (A/mallard/Minnesota/Sg-00801/2008(H6N2))','no rank'),(657967,119212,'Influenza A virus (A/mallard/Minnesota/Sg-00802/2008(H6N1))','no rank'),(657968,119212,'Influenza A virus (A/mallard/Minnesota/Sg-00803/2008(H6N1))','no rank'),(657969,119211,'Influenza A virus (A/mallard/Minnesota/Sg-00804/2008(H3N8))','no rank'),(657970,119211,'Influenza A virus (A/mallard/Minnesota/Sg-00805/2008(H3N8))','no rank'),(657971,119212,'Influenza A virus (A/mallard/Minnesota/Sg-00806/2008(H6N1))','no rank'),(657972,102800,'Influenza A virus (A/mallard/Minnesota/Sg-00807/2008(H4N6))','no rank'),(657973,119211,'Influenza A virus (A/mallard/Minnesota/Sg-00808/2008(H3N8))','no rank'),(657974,102800,'Influenza A virus (A/mallard/Minnesota/Sg-00809/2008(H4N6))','no rank'),(657975,119213,'Influenza A virus (A/mallard/Minnesota/Sg-00810/2008(H6N2))','no rank'),(657976,1266527,'Arachnidomyia aldrichi','species'),(657977,561758,'Sarcophaga mimoris','species'),(657978,13171,'Neobellieria polistensis','species'),(657979,13171,'Neobellieria triplasia','species'),(657980,559725,'Sarcophaga utilis','species'),(657981,2742,'Marinobacter sp. S17-4','species'),(657982,114727,'Influenza A virus (A/Stockholm/42/2009(H1N1))','no rank'),(657983,114727,'Influenza A virus (A/Stockholm/36/2009(H1N1))','no rank'),(657984,1386,'Bacillus sp. LBJBS04','species'),(657985,114727,'Influenza A virus (A/Stockholm/35/2009(H1N1))','no rank'),(657986,114727,'Influenza A virus (A/Akita/1/2009(H1N1))','no rank'),(657987,114727,'Influenza A virus (A/Fukushima/1/2009(H1N1))','no rank'),(657988,114727,'Influenza A virus (A/Iwate/1/2009(H1N1))','no rank'),(657989,114727,'Influenza A virus (A/Iwate/2/2009(H1N1))','no rank'),(657990,114727,'Influenza A virus (A/Kagoshima/1/2009(H1N1))','no rank'),(657991,114727,'Influenza A virus (A/Sapporo/1/2009(H1N1))','no rank'),(657992,114727,'Influenza A virus (A/Utsunomiya/2/2009(H1N1))','no rank'),(657993,469308,'Acherontia atropos','species'),(657994,523192,'Batocnema coquerelii','species'),(657995,151547,'Cephonodes hylas virescens','subspecies'),(657996,522805,'Coelonia solani','species'),(657997,522820,'Euchloron megaera lacordairei','subspecies'),(657998,523234,'Gynoeryx brevis','species'),(657999,523234,'Gynoeryx meander','species'),(658000,283868,'Hippotion balsaminae','species'),(658001,283868,'Hippotion batschii','species'),(658002,283868,'Hippotion butleri','species'),(658003,283868,'Hippotion geryon','species'),(658004,283868,'Hippotion saclavorum','species'),(658005,523157,'Lomocyma oegrapha','species'),(658006,523014,'Maassenia heydeni','species'),(658007,522885,'Macroglossum aesalon','species'),(658008,522885,'Macroglossum pachycerus','species'),(658009,522855,'Nephele comma','species'),(658010,522855,'Nephele densoi','species'),(658011,522855,'Nephele oenopion','species'),(658012,523158,'Panogena jasmini','species'),(658013,523158,'Panogena lingens','species'),(658014,522870,'Pseudoclanis grandidieri','species'),(658015,522874,'Rhagastis lambertoni','species'),(658016,522878,'Sphingonaepiopsis obscurus','species'),(658017,522880,'Temnora argyropeza','species'),(658018,522880,'Temnora engis','species'),(658019,522880,'Temnora grandidieri','species'),(658020,522880,'Temnora palpalis','species'),(658021,522880,'Temnora peckoveri','species'),(658022,283865,'Theretra orpheus','species'),(658023,658022,'Theretra orpheus malgassica','subspecies'),(658025,5073,'Penicillium sp. LBJBS01','species'),(658026,5073,'Penicillium sp. LBJBS02','species'),(658027,5579,'Aureobasidium sp. LBJBS03','species'),(658028,178427,'Trithuria filamentosa','species'),(658029,72403,'Clusia rigida','species'),(658030,265542,'Minutocellus sp. CW-2009a','species'),(658031,53545,'Ochlerotatus fluviatilis','species'),(658032,114727,'Influenza A virus (A/Bayern/62/2009(H1N1))','no rank'),(658033,114727,'Influenza A virus (A/Brandenburg/19/2009(H1N1))','no rank'),(658034,114727,'Influenza A virus (A/Brandenburg/20/2009(H1N1))','no rank'),(658035,114727,'Influenza A virus (A/Israel/277/2009(H1N1))','no rank'),(658036,114727,'Influenza A virus (A/Israel/276/2009(H1N1))','no rank'),(658037,114727,'Influenza A virus (A/Israel/70/2009(H1N1))','no rank'),(658038,114727,'Influenza A virus (A/Stockholm/38/2009(H1N1))','no rank'),(658039,114727,'Influenza A virus (A/Stockholm/39/2009(H1N1))','no rank'),(658040,114727,'Influenza A virus (A/Stockholm/40/2009(H1N1))','no rank'),(658041,114727,'Influenza A virus (A/Stockholm/44/2009(H1N1))','no rank'),(658042,329141,'Oxytricha sp. Oc_L1','species'),(658043,329141,'Oxytricha sp. Ox_L1','species'),(658044,2985,'Ochromonas sp. 99X4','species'),(658045,170525,'Measles virus MVs/Cadiz.ESP/11.08/','no rank'),(658046,170525,'Measles virus MVs/Cadiz.ESP/29.08/','no rank'),(658047,170525,'Measles virus MVs/Malaga.ESP/45.08/','no rank'),(658048,351680,'Measles virus genotype B3','no rank'),(658049,658048,'Measles virus MVs/Almeria.ESP/06.03/','no rank'),(658050,658048,'Measles virus MVs/Almeria.ESP/9.03/','no rank'),(658051,658048,'Measles virus MVs/Almeria.ESP/12.03/','no rank'),(658052,658048,'Measles virus MVs/Almeria.ESP/13.03/','no rank'),(658053,170525,'Measles virus MVs/Barcelona.ESP/50.06/2','no rank'),(658054,658048,'Measles virus MVs/Madrid.ESP/9.06/1','no rank'),(658055,658048,'Measles virus MVs/Madrid.ESP/9.06/2','no rank'),(658056,12333,'Clostridium phage D-1873','species'),(658057,74030,'Roseovarius sp. HDW-9','species'),(658058,34072,'Variovorax sp. J1','species'),(658061,458031,'Candidatus Koribacter','genus'),(658062,658061,'Candidatus Koribacter versatilis','species'),(658064,414500,'Pallifera dorsalis','species'),(658065,424154,'Parmarion','genus'),(658066,658065,'Parmarion martensi','species'),(658067,222769,'Influenza A virus (A/Northern pintail/Minnesota/Sg-00196/2007(H6N6))','no rank'),(658068,76214,'Hypolimnas deois','species'),(658069,76214,'Hypolimnas dinarcha','species'),(658070,76214,'Hypolimnas diomea','species'),(658071,76214,'Hypolimnas monteironis','species'),(658072,76214,'Hypolimnas salmacis','species'),(658073,114727,'Influenza A virus (A/Stockholm/43/2009(H1N1))','no rank'),(658074,496561,'Acrophotopsis campylognatha','species'),(658076,1265909,'Hicanonectes','genus'),(658077,658076,'Hicanonectes teleskopos','species'),(658079,47400,'Simulium takense','species'),(658080,48736,'Ralstonia sp. 5_2_56FAA','species'),(658081,186928,'Lachnospiraceae bacterium 1_1_57FAA','species'),(658082,186928,'Lachnospiraceae bacterium 2_1_58FAA','species'),(658083,186928,'Lachnospiraceae bacterium 6_1_63FAA','species'),(658084,186928,'Lachnospiraceae bacterium 4_1_47FAA','species'),(658085,186928,'Lachnospiraceae bacterium 5_1_57FAA','species'),(658086,186928,'Lachnospiraceae bacterium 3_1_57FAA_CT1','species'),(658087,186928,'Lachnospiraceae bacterium 7_1_58FAA','species'),(658088,186928,'Lachnospiraceae bacterium 9_1_43BFAA','species'),(658089,186928,'Lachnospiraceae bacterium 5_1_63FAA','species'),(658090,63265,'Sporisorium sp. TGP907AX-Y34','species'),(658091,34451,'Cortinarius subturibulosus','species'),(658092,165696,'Novosphingobium sp. P7','species'),(658093,286,'Pseudomonas sp. SLI','species'),(658094,286,'Pseudomonas sp. SLK','species'),(658095,22655,'Circaea alpina subsp. alpina','subspecies'),(658096,22655,'Circaea alpina subsp. caulescens','subspecies'),(658097,22655,'Circaea alpina subsp. imaicola','subspecies'),(658098,22655,'Circaea alpina subsp. micrantha','subspecies'),(658099,22655,'Circaea alpina subsp. pacifica','subspecies'),(658101,253508,'Circaea canadensis subsp. canadensis','subspecies'),(658102,253508,'Circaea canadensis subsp. quadrisulcata','subspecies'),(658103,13010,'Circaea erubescens','species'),(658104,13010,'Circaea glabrescens','species'),(658105,13010,'Circaea mollis','species'),(658106,13010,'Circaea repens','species'),(658107,13069,'Fuchsia bracelinae','species'),(658108,13069,'Fuchsia denticulata','species'),(658109,89496,'Cardiocrinum cordatum var. glehnii','varietas'),(658110,56688,'Halorubrum sp. EzA1','species'),(658111,114727,'Influenza A virus (A/duck/Taiwan/TP/0208/2000(H1N1))','no rank'),(658112,142943,'Influenza A virus (A/duck/Taiwan/TN/0401/2000(H8N4))','no rank'),(658113,114727,'Influenza A virus (A/Sao Paulo/2233/2009(H1N1))','no rank'),(658114,114727,'Influenza A virus (A/Mato Grosso/2329/2009(H1N1))','no rank'),(658115,114727,'Influenza A virus (A/Distrito Federal/2611/2009(H1N1))','no rank'),(658116,286,'Pseudomonas sp. C16w','species'),(658117,286,'Pseudomonas sp. C34','species'),(658118,41953,'Pseudo-nitzschia linea','species'),(658119,38410,'unclassified Raphidophyceae','no rank'),(658120,658119,'Raphidophyceae sp. Isonoura-2009','species'),(658121,658123,'Merotricha','genus'),(658122,658121,'Merotricha bacillata','species'),(658123,658125,'Vacuolariaceae','family'),(658124,658125,'Chattonellaceae','family'),(658125,38410,'Chattonellales','order'),(658126,547,'Enterobacter sp. Fw17a','species'),(658127,286,'Pseudomonas sp. F16a','species'),(658128,430912,'Symbiodinium sp. A4a.1','no rank'),(658129,430912,'Symbiodinium sp. A4.3','no rank'),(658130,430912,'Symbiodinium sp. A4.1','no rank'),(658131,430912,'Symbiodinium sp. A4.2','no rank'),(658132,6,'Azorhizobium sp. UFLA01-656','species'),(658133,106589,'Cupriavidus sp. UFLA01-657','species'),(658134,106589,'Cupriavidus sp. UFLA01-658','species'),(658135,106589,'Cupriavidus sp. UFLA01-659','species'),(658136,106589,'Cupriavidus sp. UFLA02-128','species'),(658137,106589,'Cupriavidus sp. UFLA02-129','species'),(658138,106589,'Cupriavidus sp. UFLA04-121','species'),(658139,396713,'Euthalia tinna','species'),(658140,658139,'Euthalia tinna agniformis','subspecies'),(658141,2918,'Heterocapsa huensis','species'),(658142,544448,'environmental samples','no rank'),(658143,658142,'uncultured Tenericutes bacterium','species'),(658144,626,'Xenorhabdus sp. OR1','species'),(658145,626,'Xenorhabdus sp. TX26','species'),(658146,626,'Xenorhabdus sp. VN13','species'),(658147,1386,'Bacillus sp. ECU0015','species'),(658148,79887,'Coryphopterus venezuelae','species'),(658149,79887,'Coryphopterus thrix','species'),(658150,79887,'Coryphopterus alloides','species'),(658154,127368,'Tanaecia pelea','species'),(658155,658154,'Tanaecia pelea lutala','subspecies'),(658156,396713,'Euthalia oriens','species'),(658157,658156,'Euthalia oriens alorana','subspecies'),(658158,657071,'Euthalia phemius euphemia','subspecies'),(658159,268156,'environmental samples','no rank'),(658160,658159,'uncultured Pseudophormidium sp.','species'),(658161,217161,'environmental samples','no rank'),(658162,658161,'uncultured Chamaesiphon sp.','species'),(658163,1208378,'Babina holsti','species'),(658164,412144,'Euthalia monina bipunctata','subspecies'),(658165,1386,'Bacillus sp. IJ','species'),(658166,83496,'Alcaligenaceae bacterium BZ45','species'),(658167,83496,'Alcaligenaceae bacterium BZ59','species'),(658168,535995,'Crisicoccus seruratus','species'),(658169,13231,'Pseudococcus cryptus','species'),(658170,249510,'Phenacoccus avenae','species'),(658171,117870,'Bathyraja simoterus','species'),(658172,556287,'Candidatus Liberibacter solanacearum CLso-ZC1','no rank'),(658173,117870,'Bathyraja panthera','species'),(658176,50368,'Arothron reticularis','species'),(658177,1817,'Nocardia sp. W9237','species'),(658179,114727,'Influenza A virus (A/Moscow/IIV01/2009(H1N1))','no rank'),(658180,114727,'Influenza A virus (A/Moscow/IIV02/2009(H1N1))','no rank'),(658181,31034,'Cyclichthys','genus'),(658182,658181,'Cyclichthys orbicularis','species'),(658183,70742,'Peronospora elsholtziae','species'),(658184,47144,'Tetraodon fangi','species'),(658187,168933,'Legionella drancourtii LLAP12','no rank'),(658189,85635,'Mulberry yellow dwarf phytoplasma','species'),(658196,4875,'Glomus cerebriforme','species'),(658197,4875,'Glomus multiforum','species'),(658200,4875,'Glomus custos','species'),(658201,5427,'Lycoperdon cf. dermoxanthum STB0624','species'),(658202,114727,'Influenza A virus (A/Stockholm/37/2009(H1N1))','no rank'),(658203,114727,'Influenza A virus (A/Stockholm/45/2009(H1N1))','no rank'),(658204,114727,'Influenza A virus (A/Stockholm/41/2009(H1N1))','no rank'),(658205,114727,'Influenza A virus (A/swine/Alberta/OTH-33-1/2009(H1N1))','no rank'),(658206,114727,'Influenza A virus (A/swine/Alberta/OTH-33-14/2009(H1N1))','no rank'),(658207,114727,'Influenza A virus (A/swine/Alberta/OTH-33-2/2009(H1N1))','no rank'),(658208,114727,'Influenza A virus (A/swine/Alberta/OTH-33-21/2009(H1N1))','no rank'),(658209,114727,'Influenza A virus (A/swine/Alberta/OTH-33-22/2009(H1N1))','no rank'),(658210,114727,'Influenza A virus (A/swine/Alberta/OTH-33-23/2009(H1N1))','no rank'),(658211,114727,'Influenza A virus (A/swine/Alberta/OTH-33-24/2009(H1N1))','no rank'),(658212,114727,'Influenza A virus (A/swine/Alberta/OTH-33-25/2009(H1N1))','no rank'),(658213,114727,'Influenza A virus (A/swine/Alberta/OTH-33-3/2009(H1N1))','no rank'),(658214,114727,'Influenza A virus (A/swine/Alberta/OTH-33-7/2009(H1N1))','no rank'),(658215,236698,'Laryngodus cervantes','species'),(658216,236698,'Laryngodus luteomaculatus','species'),(658218,48073,'Microbulbifer sp. Y215','species'),(658219,48073,'Microbulbifer sp. Y226','species'),(658220,6998,'Gryllus pennsylvanicus x Gryllus firmus','species'),(658221,9524,'Chiropotes chiropotes','species'),(658224,237,'Flavobacterium sp. S6-2b','species'),(658225,13687,'Sphingomonas sp. C16y','species'),(658226,286,'Pseudomonas sp. LMG 23197','species'),(658227,32354,'Drosophila nepalensis','species'),(658228,387846,'Streptomyces ahygroscopicus subsp. liaoningensis','subspecies'),(658229,204286,'Cobetia sp. NE1Sg','species'),(658230,2745,'Halomonas sp. FI2Sg','species'),(658234,286,'Pseudomonas sp. AA1Sg','species'),(658235,662,'Vibrio sp. CI1Sg','species'),(658236,497,'Psychrobacter sp. HI3Sg','species'),(658237,5598,'Alternaria sp. B13','species'),(658238,28577,'Eupenicillium sp. B14','species'),(658239,5531,'Myrothecium sp. J3','species'),(658240,125369,'Paraphaeosphaeria sp. B19','species'),(658241,5010,'Taphrina sp. J16','species'),(658242,5543,'Trichoderma sp. CHX-2009a','species'),(658243,417324,'uncultured Rozella','species'),(658244,195051,'uncultured Coniosporium','species'),(658245,248122,'uncultured Mycosphaerella','species'),(658246,209464,'uncultured Stilbella','species'),(658247,566816,'Engytatus hawaiiensis','species'),(658248,237284,'Orthotylus sophoroides','species'),(658249,50638,'Nesodynerus','genus'),(658250,658249,'Nesodynerus sp. EEW-2009','species'),(658251,6522,'Lymnaea ollula','species'),(658252,83393,'Coelorinchus productus','species'),(658254,83393,'Coelorinchus jordani','species'),(658255,83393,'Coelorinchus longicephalus','species'),(658256,83393,'Coelorinchus longissimus','species'),(658257,78693,'Aeranthes strangulata','species'),(658259,331150,'Jumellea fragrans','species'),(658262,3894,'Sesbania virgata','species'),(658263,204431,'environmental samples','no rank'),(658264,658263,'uncultured Fibrobacteraceae bacterium','species'),(658265,186333,'environmental samples','no rank'),(658266,658265,'uncultured Anaeroplasmataceae bacterium','species'),(658267,59732,'Chryseobacterium sp. HMD1043','species'),(658268,357,'Agrobacterium sp. H1R2','species'),(658269,357,'Agrobacterium sp. H4R17','species'),(658270,357,'Agrobacterium sp. H7F1','species'),(658271,357,'Agrobacterium sp. H7T1','species'),(658272,1663,'Arthrobacter sp. C2F12','species'),(658273,1386,'Bacillus sp. C3R2','species'),(658274,1386,'Bacillus sp. H12F8','species'),(658275,1386,'Bacillus sp. H13R11','species'),(658276,1386,'Bacillus sp. H13R16','species'),(658277,1386,'Bacillus sp. H1R20','species'),(658278,1386,'Bacillus sp. H9R28','species'),(658279,374,'Bradyrhizobium sp. H1R5Cu','species'),(658280,374,'Bradyrhizobium sp. H1T20','species'),(658281,374,'Bradyrhizobium sp. H7R2Cu','species'),(658282,80865,'Delftia sp. C3F18','species'),(658283,231454,'Dyella sp. C2RA5','species'),(658284,204476,'Labrys sp. C3T19','species'),(658285,407,'Methylobacterium sp. C10T20','species'),(658286,407,'Methylobacterium sp. C10T5','species'),(658287,407,'Methylobacterium sp. C1F5Cu','species'),(658288,407,'Methylobacterium sp. C1FA3','species'),(658289,407,'Methylobacterium sp. C1T2Cu','species'),(658290,407,'Methylobacterium sp. C2F1Cu','species'),(658291,407,'Methylobacterium sp. C2F20Cu','species'),(658292,407,'Methylobacterium sp. C2R3Cu','species'),(658293,407,'Methylobacterium sp. C3F12Cu','species'),(658294,407,'Methylobacterium sp. C8F2','species'),(658295,407,'Methylobacterium sp. C8T23','species'),(658296,407,'Methylobacterium sp. C8T7','species'),(658297,407,'Methylobacterium sp. C8T8','species'),(658298,407,'Methylobacterium sp. H1F2Cu','species'),(658299,407,'Methylobacterium sp. H1R9','species'),(658300,407,'Methylobacterium sp. H3TB3','species'),(658301,407,'Methylobacterium sp. H4F28Cu','species'),(658302,407,'Methylobacterium sp. H4FA1','species'),(658303,407,'Methylobacterium sp. H4FA10','species'),(658304,407,'Methylobacterium sp. H4FB1','species'),(658305,407,'Methylobacterium sp. H4T3Cu','species'),(658306,407,'Methylobacterium sp. H4TC10','species'),(658307,407,'Methylobacterium sp. H4TC5','species'),(658308,407,'Methylobacterium sp. H7F13','species'),(658309,407,'Methylobacterium sp. H7T20Cu','species'),(658310,33882,'Microbacterium sp. C1T2','species'),(658311,33882,'Microbacterium sp. C2F18','species'),(658312,33882,'Microbacterium sp. C2T9','species'),(658313,33882,'Microbacterium sp. C8TB9','species'),(658314,33882,'Microbacterium sp. H1R44','species'),(658315,165696,'Novosphingobium sp. H4TB2','species'),(658316,84567,'Pedobacter sp. C1T1','species'),(658317,165695,'Sphingobium sp. C2T10','species'),(658318,165695,'Sphingobium sp. C3RC3','species'),(658319,165695,'Sphingobium sp. C3T24','species'),(658320,13687,'Sphingomonas sp. C2FC1','species'),(658321,13687,'Sphingomonas sp. H4RB1','species'),(658322,13687,'Sphingomonas sp. H4TB9','species'),(658323,13687,'Sphingomonas sp. H7F29','species'),(658324,13687,'Sphingomonas sp. H7RC2','species'),(658325,34072,'Variovorax sp. C10R12Cu','species'),(658326,34072,'Variovorax sp. C3R5Cu','species'),(658327,34072,'Variovorax sp. H12R12','species'),(658328,34072,'Variovorax sp. H1RA1','species'),(658329,34072,'Variovorax sp. H3TA1','species'),(658330,34072,'Variovorax sp. H4R4','species'),(658331,34072,'Variovorax sp. H4RA6','species'),(658332,34072,'Variovorax sp. H4TA1','species'),(658333,34072,'Variovorax sp. H7RC6','species'),(658334,338,'Xanthomonas sp. C10F8','species'),(658335,338,'Xanthomonas sp. C10R11','species'),(658336,338,'Xanthomonas sp. C3F17','species'),(658337,338,'Xanthomonas sp. C3R12','species'),(658338,338,'Xanthomonas sp. C8F10','species'),(658339,338,'Xanthomonas sp. C8FB1','species'),(658340,338,'Xanthomonas sp. C9R9Cu','species'),(658341,338,'Xanthomonas sp. C9TA10','species'),(658342,338,'Xanthomonas sp. H12FA1','species'),(658343,338,'Xanthomonas sp. H1F5','species'),(658344,338,'Xanthomonas sp. H7T24','species'),(658345,190021,'Methylobacteriaceae bacterium H1T12','species'),(658346,33807,'alpha proteobacterium H1T4','species'),(658347,33807,'alpha proteobacterium H1T7','species'),(658348,33809,'beta proteobacterium H3RB1','species'),(658349,33809,'beta proteobacterium H4FC2','species'),(658350,303129,'Crepidorhopalon tenuis','species'),(658351,53246,'Pseudoalteromonas sp. DI1Sg','species'),(658353,53335,'Pantoea sp. P12','species'),(658354,286,'Pseudomonas sp. P8 (2009)','species'),(658355,286,'Pseudomonas sp. P6 (2009)','species'),(658356,286,'Pseudomonas sp. P11(2009b)','species'),(658357,11176,'Newcastle disease virus goose/GPMV-SH/CHN/2009','no rank'),(658358,5052,'Aspergillus sp. JV-2009a','species'),(658359,114727,'Influenza A virus (A/Adana-TR/261/2008(H1N1))','no rank'),(658360,114727,'Influenza A virus (A/Erzurum-TR/30/2008(H1N1))','no rank'),(658361,114727,'Influenza A virus (A/Konya-TR/1370/2007(H1N1))','no rank'),(658362,1386,'Bacillus sp. GL42','species'),(658363,1386,'Bacillus sp. SF147','species'),(658364,1386,'Bacillus sp. SF188','species'),(658365,1386,'Bacillus sp. SF200A','species'),(658366,1386,'Bacillus sp. SF204','species'),(658367,1386,'Bacillus sp. SF208','species'),(658368,1386,'Bacillus sp. SF214','species'),(658369,1386,'Bacillus sp. SF221','species'),(658370,1386,'Bacillus sp. SF222','species'),(658371,1386,'Bacillus sp. SF223','species'),(658372,1386,'Bacillus sp. SF225','species'),(658373,1386,'Bacillus sp. SF241','species'),(658374,1386,'Bacillus sp. SF242','species'),(658375,1569,'Sporosarcina sp. SF238','species'),(658376,6153,'Forskalia contorta','species'),(658378,180978,'Nicaragua mango little leaf phytoplasma','no rank'),(658379,180978,'Nicaragua citrus phytoplasma','no rank'),(658380,180978,'Nicaragua neem phytoplasma','no rank'),(658381,316225,'Lensia cf. multicristata sp. 1 BO-2009','species'),(658382,316225,'Lensia cf. multicristata sp. 2 BO-2009','species'),(658383,30086,'Abidama','genus'),(658384,658383,'Abidama producta','species'),(658385,119210,'Influenza A virus (A/California/10/2008(H3N2))','no rank'),(658386,119210,'Influenza A virus (A/Colorado/12/2008(H3N2))','no rank'),(658387,119210,'Influenza A virus (A/Colorado/15/2008(H3N2))','no rank'),(658388,119210,'Influenza A virus (A/Maryland/10/2008(H3N2))','no rank'),(658389,119210,'Influenza A virus (A/Massachusetts/13/2008(H3N2))','no rank'),(658390,119210,'Influenza A virus (A/Minnesota/36/2008(H3N2))','no rank'),(658391,119210,'Influenza A virus (A/North Dakota/02/2008(H3N2))','no rank'),(658392,119210,'Influenza A virus (A/Pennsylvania/13/2008(H3N2))','no rank'),(658393,119210,'Influenza A virus (A/Texas/39/2008(H3N2))','no rank'),(658394,119210,'Influenza A virus (A/Wisconsin/23/2008(H3N2))','no rank'),(658395,119210,'Influenza A virus (A/Wisconsin/24/2008(H3N2))','no rank'),(658397,647515,'Norovirus Hu/GI.2/Leuven/2003/BEL','no rank'),(658398,30596,'Cacajao calvus novaesi','subspecies'),(658399,30596,'Cacajao calvus ucayalli','subspecies'),(658400,30596,'Cacajao calvus rubicundus','subspecies'),(658401,196894,'Cyanophage PSS2','species'),(658402,573164,'Picobirnavirus bovine/RUBV-P/IND/2005','species'),(658403,374,'Bradyrhizobium sp. lxb-7','species'),(658404,32008,'Burkholderia sp. lxb-12','species'),(658405,32008,'Burkholderia sp. lxb-13','species'),(658406,32008,'Burkholderia sp. lxb-5','species'),(658407,59732,'Chryseobacterium sp. lxb-14','species'),(658408,407,'Methylobacterium sp. lxb-3','species'),(658409,1827,'Rhodococcus sp. lxb-10','species'),(658410,1827,'Rhodococcus sp. lxb-6','species'),(658411,13687,'Sphingomonas sp. lxb-1','species'),(658412,13687,'Sphingomonas sp. lxb-11','species'),(658413,13687,'Sphingomonas sp. lxb-2','species'),(658414,13687,'Sphingomonas sp. lxb-4','species'),(658415,13687,'Sphingomonas sp. lxb-8','species'),(658416,90316,'Microbacteriaceae bacterium lxb-15','species'),(658417,102274,'Phyllobacteriaceae bacterium lxb-9','species'),(658418,49928,'bacterium CMGCZ','species'),(658419,58042,'Pinus nigra subsp. laricio','subspecies'),(658420,6286,'Dirofilaria ursi','species'),(658421,63132,'Geitlerinema sp. SP19606-11','species'),(658422,360397,'Canine papillomavirus 5','no rank'),(658423,292792,'Canine papillomavirus 7','no rank'),(658425,4783,'Phytophthora pini','species'),(658426,4783,'Phytophthora mengei','species'),(658427,29920,'Phytophthora cactorum var. applanata','varietas'),(658428,84994,'Acidithiomicrobium','genus'),(658429,655981,'Geomyces destructans 20631-21','no rank'),(658430,419773,'Theissenia pyrenocrata','species'),(658431,547,'Enterobacter sp. GEB17','species'),(658432,570,'Klebsiella sp. GRB36','species'),(658433,39992,'Terminalia franchetii','species'),(658434,83716,'Grevillea parallela','species'),(658435,547,'Enterobacter sp. 2J-3','species'),(658436,547,'Enterobacter sp. 2Y-3','species'),(658437,44249,'Paenibacillus sp. 2T-2','species'),(658438,44249,'Paenibacillus sp. 2Y-4','species'),(658439,44249,'Paenibacillus sp. T-4','species'),(658440,162291,'Planomicrobium sp. G-5','species'),(658441,286,'Pseudomonas sp. 2Y-1','species'),(658442,1569,'Sporosarcina sp. G-4','species'),(658443,338,'Xanthomonas sp. 2T-7','species'),(658444,67676,'Microsporidia sp. RW-2009a','species'),(658445,1295392,'Photobacterium gaetbulicola Gung47','no rank'),(658446,265,'Paracoccus sp. 22-5','species'),(658447,22,'Shewanella upenei','species'),(658448,439927,'Megistostegium nodulosum','species'),(658449,431838,'Armophorea','class'),(658450,167489,'Socotrella','genus'),(658451,658450,'Socotrella dolichocnema','species'),(658452,104450,'Costaconvexa','genus'),(658456,908626,'Angustibacter luteus','species'),(658457,286,'Pseudomonas composti','species'),(658458,44249,'Paenibacillus sp. IB-1067','species'),(658459,1386,'Bacillus sp. UoH-MPMI-01','species'),(658460,1988,'Actinomadura sp. S14','species'),(658461,265079,'Coccomyces sp. 0705HC1','species'),(658462,64357,'Lophodermium sp. 0705HL1','species'),(658463,64357,'Lophodermium sp. 0705HL2','species'),(658464,64357,'Lophodermium sp. 0705HL3','species'),(658465,64357,'Lophodermium sp. 0705HP1','species'),(658466,64357,'Lophodermium sp. 0711EJL1','species'),(658467,64357,'Lophodermium sp. 0711CSL1','species'),(658468,64357,'Lophodermium sp. 0805La','species'),(658469,265079,'Coccomyces sp. 7071521','species'),(658470,265079,'Coccomyces sp. 7071522','species'),(658471,265079,'Coccomyces sp. 0805Ca','species'),(658472,64357,'Lophodermium sp. 239561','species'),(658473,41247,'Mycena chlorophos','species'),(658474,41247,'Mycena luteopallens','species'),(658475,34448,'Marasmius aukubae','species'),(658476,139081,'Calyptella sp. 7110217','species'),(658477,34446,'Crinipellis sp. 070611CH','species'),(658478,34446,'Crinipellis sp. 7071514','species'),(658479,93827,'Gymnopus sp. 7090104','species'),(658480,93827,'Gymnopus sp. 7090106','species'),(658481,93827,'Gymnopus sp. 7090112','species'),(658482,71896,'Marasmiellus sp. 7090102','species'),(658483,71896,'Marasmiellus sp. 7090109','species'),(658484,71896,'Marasmiellus sp. 7090202','species'),(658485,34448,'Marasmius sp. 7071501','species'),(658486,34448,'Marasmius sp. 7071504','species'),(658487,34448,'Marasmius sp. 0801Y51','species'),(658488,37991,'Xylaria sp. 7061021','species'),(658489,37991,'Xylaria sp. 7061022','species'),(658490,37991,'Xylaria sp. 070611CAA','species'),(658491,41247,'Mycena sp. 7031001','species'),(658492,41247,'Mycena sp. 7051328','species'),(658493,41247,'Mycena sp. 7061003','species'),(658494,41247,'Mycena sp. 7061013','species'),(658495,41247,'Mycena sp. 7061016','species'),(658496,41247,'Mycena sp. 7061018','species'),(658497,41247,'Mycena sp. 7061101','species'),(658498,41247,'Mycena sp. 7071507','species'),(658499,41247,'Mycena sp. 07110219b','species'),(658500,41247,'Mycena sp. 8011602','species'),(658501,41247,'Mycena sp. 8011603','species'),(658502,41247,'Mycena sp. 8011604','species'),(658503,41247,'Mycena sp. 8011605','species'),(658504,34446,'Crinipellis sp. 7031101','species'),(658505,34448,'Marasmius sp. 7031007','species'),(658506,34448,'Marasmius sp. 7061001','species'),(658507,93827,'Gymnopus sp. 7071513','species'),(658508,93827,'Gymnopus sp. 7110206','species'),(658509,41247,'Mycena sp. 7051203','species'),(658510,41247,'Mycena sp. 7061002','species'),(658511,41247,'Mycena sp. 7071506','species'),(658512,41247,'Mycena sp. 305759','species'),(658513,41247,'Mycena sp. 7110206','species'),(658514,37991,'Xylaria sp. 0801Y11','species'),(658515,393805,'Lachnocladiaceae sp. 0801Y21','species'),(658516,393805,'Lachnocladiaceae sp. 0801Y31','species'),(658517,547,'Enterobacter sp. KPJ03','species'),(658518,497,'Psychrobacter sp. F5','species'),(658519,497,'Psychrobacter sp. P5','species'),(658520,613,'Serratia sp. A3','species'),(658521,613,'Serratia sp. E6','species'),(658522,613,'Serratia sp. F7','species'),(658523,22,'Shewanella sp. CSQ3','species'),(658524,22,'Shewanella sp. Lac1','species'),(658537,5052,'Aspergillus sp. KMD 901','species'),(658538,120753,'Oocystaceae sp. GSL021','species'),(658539,3044,'Dunaliella sp. GSL019','species'),(658540,3044,'Dunaliella sp. GSL020','species'),(658541,3164,'Tetraselmis sp. GSL026','species'),(658542,55079,'environmental samples','no rank'),(658543,658542,'Aneurinibacillus sp. enrichment culture clone DJN2','species'),(658544,131548,'Paenibacillus enrichment culture clone DJN1','species'),(658545,29597,'Coniogramme intermedia','species'),(658546,658545,'Coniogramme intermedia var. glabra','varietas'),(658547,32160,'Plagiogyria adnata','species'),(658548,173893,'Pronephrium lakhimpurense','species'),(658549,119218,'Influenza A virus (A/duck/Taiwan/YL/4201/1999(H7N7))','no rank'),(658550,279892,'Bacillariophyta sp. GSL075','species'),(658552,279892,'Bacillariophyta sp. GSL077','species'),(658553,1082658,'Chaetoceros sp. GSL053','species'),(658554,1082658,'Chaetoceros sp. GSL059','species'),(658555,1082658,'Chaetoceros sp. GSL061','species'),(658556,38748,'unclassified Naviculales','no rank'),(658557,658556,'Naviculales sp. GSL083','species'),(658558,908989,'Nitzschia sp. GSL094','species'),(658559,908989,'Nitzschia sp. GSL100','species'),(658560,908989,'Nitzschia sp. GSL108','species'),(658561,279888,'Symbiodinium sp. Freudenthal','species'),(658562,102796,'Influenza A virus (A/chicken/Beijing/1/2006(H9N2))','no rank'),(658563,102796,'Influenza A virus (A/chicken/Beijing/20/2006(H9N2))','no rank'),(658564,102796,'Influenza A virus (A/chicken/Beijing/7/2005(H9N2))','no rank'),(658565,102796,'Influenza A virus (A/chicken/Hebei/0329/2007(H9N2))','no rank'),(658566,102796,'Influenza A virus (A/chicken/Hebei/0617/2007(H9N2))','no rank'),(658567,102796,'Influenza A virus (A/chicken/Hebei/0822/2007(H9N2))','no rank'),(658568,102796,'Influenza A virus (A/chicken/Hebei/C6/2007(H9N2))','no rank'),(658569,102796,'Influenza A virus (A/chicken/Hebei/LC/2008(H9N2))','no rank'),(658570,102796,'Influenza A virus (A/chicken/Jiangxi/12/2007(H9N2))','no rank'),(658571,102796,'Influenza A virus (A/chicken/Shandong/1/2006(H9N2))','no rank'),(658572,102796,'Influenza A virus (A/chicken/Shandong/12/2008(H9N2))','no rank'),(658573,102796,'Influenza A virus (A/chicken/Shandong/1231/2008(H9N2))','no rank'),(658574,102796,'Influenza A virus (A/chicken/Shandong/22/2008(H9N2))','no rank'),(658575,102796,'Influenza A virus (A/chicken/Shandong/LY/2006(H9N2))','no rank'),(658576,102796,'Influenza A virus (A/chicken/Shandong/ZB/2007(H9N2))','no rank'),(658577,102796,'Influenza A virus (A/duck/Beijing/31/2005(H9N2))','no rank'),(658578,102796,'Influenza A virus (A/duck/Beijing/MG0617/2005(H9N2))','no rank'),(658579,224108,'Cynitia','genus'),(658594,133,'Methylocystis sp. M6','species'),(658595,106589,'Cupriavidus sp. MBT14','species'),(658596,5506,'Fusarium sp. Bin1','species'),(658597,376156,'Peronospora sp. YJC-2009a','species'),(658598,44887,'filamentous cyanobacterium GSL035','species'),(658599,813,'Chlamydia trachomatis L2tet1','no rank'),(658600,83560,'Chlamydia muridarum MopnTet14','no rank'),(658601,1883,'Streptomyces sp. MAD05','species'),(658602,69278,'Aquamicrobium sp. H14','species'),(658603,69278,'Aquamicrobium sp. H15','species'),(658604,69278,'Aquamicrobium sp. H16','species'),(658605,69278,'Aquamicrobium sp. H18','species'),(658606,69278,'Aquamicrobium sp. H3','species'),(658607,69278,'Aquamicrobium sp. H8','species'),(658608,517,'Bordetella sp. H12','species'),(658609,359336,'Castellaniella sp. H13','species'),(658610,359336,'Castellaniella sp. H17','species'),(658611,359336,'Castellaniella sp. H5','species'),(658612,286,'Pseudomonas sp. H2','species'),(658613,286,'Pseudomonas sp. H7','species'),(658614,305976,'Pusillimonas sp. H11','species'),(658615,286,'Pseudomonas sp. H1(2009)','species'),(658616,286,'Pseudomonas sp. H4(2009)','species'),(658617,286,'Pseudomonas sp. H6(2009)','species'),(658618,286,'Pseudomonas sp. H9(2009)','species'),(658619,286,'Pseudomonas sp. H10(2009)','species'),(658622,98305,'Pisidium coreanum','species'),(658623,712,'Chelonobacter','genus'),(658624,286,'Pseudomonas sp. C1Phz19','species'),(658625,286,'Pseudomonas sp. C1Phz22','species'),(658626,286,'Pseudomonas sp. C1Phz26','species'),(658627,286,'Pseudomonas sp. C1Phz47','species'),(658628,286,'Pseudomonas sp. CHTR224','species'),(658629,286,'Pseudomonas sp. CMR12a','species'),(658630,286,'Pseudomonas sp. CMR5c','species'),(658631,286,'Pseudomonas sp. L1-11-07','species'),(658632,286,'Pseudomonas sp. R11-23-07','species'),(658633,286,'Pseudomonas sp. R11-45-07','species'),(658634,286,'Pseudomonas sp. R14-24-07','species'),(658635,286,'Pseudomonas sp. R15-2-07','species'),(658636,286,'Pseudomonas sp. R2-10-07','species'),(658637,286,'Pseudomonas sp. R2-12-07','species'),(658638,286,'Pseudomonas sp. R2-13-07','species'),(658639,286,'Pseudomonas sp. R2-30-07','species'),(658640,286,'Pseudomonas sp. R2-6-07','species'),(658641,286,'Pseudomonas sp. R2-7-07','species'),(658642,286,'Pseudomonas sp. R4-34-07','species'),(658643,286,'Pseudomonas sp. R4-35-07','species'),(658644,286,'Pseudomonas sp. R5-89-07','species'),(658645,286,'Pseudomonas sp. R5-90-07','species'),(658646,286,'Pseudomonas sp. SLPH10','species'),(658647,280756,'Sapovirus Hu/BD/697/2005/BGD','no rank'),(658648,2806,'Colaconematales','order'),(658649,658648,'Colaconemataceae','family'),(658650,291027,'Bhendi yellow vein Haryana virus [2003:Karnal]','species'),(658651,1883,'Streptomyces sp. NBC47','species'),(658652,1883,'Streptomyces sp. NBE7','species'),(658653,1883,'Streptomyces sp. NBE9','species'),(658654,3155,'Asteromonas sp. GSL101','species'),(658655,186928,'Lachnospiraceae bacterium 1_4_56FAA','species'),(658656,186928,'Lachnospiraceae bacterium 6_1_37FAA','species'),(658657,544447,'Erysipelotrichaceae bacterium 21_3','species'),(658658,142002,'Excirolana braziliensis','species'),(658659,544447,'Erysipelotrichaceae bacterium 3_1_53','species'),(658660,44249,'Paenibacillus sp. 4_7_47FAA','species'),(658661,375288,'Parabacteroides sp. D25','species'),(658662,375288,'Parabacteroides sp. D26','species'),(658663,836,'Porphyromonas sp. 31_2','species'),(658664,48736,'Ralstonia sp. 5_7_47FAA','species'),(658665,189330,'Dorea sp. D27','species'),(658666,1386,'Bacillus bombysepticus','species'),(658667,526119,'Astrovirus human/SZ908/China/2008','species'),(658668,1071984,'Entovalva','genus'),(658670,658668,'Entovalva sp. CS-2009','species'),(658762,5149,'Chaetomium sp. CQ31','species'),(658763,4932,'Saccharomyces cerevisiae Sigma1278b','no rank'),(658764,191424,'Charaxes tavetensis','species'),(658765,191424,'Charaxes khaldeni','species'),(658766,191424,'Charaxes maccleeryi','species'),(658767,191424,'Charaxes ducarmei','species'),(658768,191424,'Charaxes richelmanni','species'),(658769,191424,'Charaxes achaemenes','species'),(658770,191424,'Charaxes acraeoides','species'),(658771,191424,'Charaxes acuminatus','species'),(658772,191424,'Charaxes ameliae','species'),(658773,191424,'Charaxes analava','species'),(658774,191424,'Charaxes ansorgei','species'),(658775,191424,'Charaxes antamboulou','species'),(658776,191424,'Charaxes anticlea','species'),(658777,191424,'Charaxes aubyni','species'),(658778,191424,'Charaxes baumanni','species'),(658779,191424,'Charaxes berkeleyi','species'),(658780,191424,'Charaxes bipunctatus','species'),(658781,191424,'Charaxes blanda','species'),(658782,191424,'Charaxes bohemani','species'),(658783,191424,'Charaxes boueti','species'),(658784,191424,'Charaxes brutus','species'),(658785,191424,'Charaxes cacuthis','species'),(658786,191424,'Charaxes candiope','species'),(658787,191424,'Charaxes cithaeron','species'),(658788,191424,'Charaxes congdoni','species'),(658789,191424,'Charaxes cowani','species'),(658790,191424,'Charaxes cynthia','species'),(658791,191424,'Charaxes druceanus','species'),(658792,191424,'Charaxes ethalion','species'),(658793,191424,'Charaxes etheocles','species'),(658794,191424,'Charaxes eudoxus','species'),(658795,191424,'Charaxes fournierae','species'),(658796,191424,'Charaxes fulvescens','species'),(658797,191424,'Charaxes galawadiwosi','species'),(658798,191424,'Charaxes guderiana','species'),(658799,191424,'Charaxes hadrianus','species'),(658800,191424,'Charaxes hildebrandti','species'),(658801,191424,'Charaxes howarthi','species'),(658802,191424,'Charaxes imperialis','species'),(658803,191424,'Charaxes jahlusa','species'),(658804,191424,'Charaxes jasius','species'),(658805,191424,'Charaxes kirki','species'),(658806,191424,'Charaxes lactetinctus','species'),(658807,191424,'Charaxes lasti','species'),(658808,191424,'Charaxes legeri','species'),(658809,191424,'Charaxes lucretius','species'),(658810,191424,'Charaxes lycurgus','species'),(658811,191424,'Charaxes mafuga','species'),(658812,191424,'Charaxes marieps','species'),(658813,191424,'Charaxes marmax','species'),(658814,191424,'Charaxes mixtus','species'),(658815,191424,'Charaxes mycerina','species'),(658816,191424,'Charaxes nandina','species'),(658817,191424,'Charaxes nichetes','species'),(658818,191424,'Charaxes nobilis','species'),(658819,191424,'Charaxes northcotti','species'),(658820,191424,'Charaxes numenes','species'),(658821,191424,'Charaxes opinatus','species'),(658822,191424,'Charaxes paphianus','species'),(658823,191424,'Charaxes pembanus','species'),(658824,191424,'Charaxes penricei','species'),(658825,191424,'Charaxes petersi','species'),(658826,191424,'Charaxes phenix','species'),(658827,191424,'Charaxes phraortes','species'),(658828,191424,'Charaxes plantroui','species'),(658829,191424,'Charaxes pleione','species'),(658830,191424,'Charaxes pollux','species'),(658831,191424,'Charaxes porthos','species'),(658832,191424,'Charaxes protoclea','species'),(658833,191424,'Charaxes pythodoris','species'),(658834,191424,'Charaxes sidamo','species'),(658835,191424,'Charaxes smaragdalis','species'),(658836,191424,'Charaxes superbus','species'),(658837,191424,'Charaxes tiridates','species'),(658838,191424,'Charaxes turlini','species'),(658839,191424,'Charaxes varanes','species'),(658840,191424,'Charaxes virilis','species'),(658841,191424,'Charaxes xiphares','species'),(658842,191424,'Charaxes zelica','species'),(658843,191424,'Charaxes zingha','species'),(658844,191424,'Charaxes zoolina','species'),(658845,442172,'Euxanthe crossleyi','species'),(658846,442172,'Euxanthe madagascariensis','species'),(658847,442172,'Euxanthe tiberius','species'),(658848,442172,'Euxanthe trajanus','species'),(658849,442172,'Euxanthe wakefieldi','species'),(658850,442182,'Fountainea ryphea','species'),(658851,366134,'Palla publius','species'),(658852,366134,'Palla ussheri','species'),(658853,366134,'Palla violinitens','species'),(658854,1883,'Streptomyces sp. LNUB-294','species'),(658855,29278,'Fusion vector pDsred-express::plac::prrn::pd1egfp','species'),(658856,49292,'Damaster mirabilissimus','species'),(658857,658856,'Damaster mirabilissimus mirabilissimus','subspecies'),(658858,5741,'Giardia lamblia P15','no rank'),(658859,6471,'Cerithidea californica','species'),(658860,6471,'Cerithidea mazatlanica','species'),(658861,6471,'Cerithidea pliculosa','species'),(658862,6471,'Cerithidea pulchra','species'),(658863,145869,'Cerithium gemmatum','species'),(658864,145869,'Cerithium litteratum','species'),(658865,145869,'Cerithium lutosum','species'),(658866,145869,'Cerithium menkei','species'),(658867,145869,'Cerithium muscarum','species'),(658868,145869,'Cerithium nicaraguense','species'),(658869,145869,'Cerithium stercusmuscarum','species'),(658870,145869,'Cerithium uncinatum','species'),(658871,29278,'Cloning vector pRama-31','species'),(658872,29278,'Cloning vector pRama-34','species'),(658873,29278,'Cloning vector pRama-35','species'),(658874,114295,'Rickettsia sp. SGL01','species'),(658875,1696,'Brevibacterium sp. BS01','species'),(658877,186072,'Podabrus dilaticollis','species'),(658878,433528,'Asiopodabrus fragiliformis','species'),(658879,23672,'Chouxia','genus'),(658880,658879,'Chouxia macrophylla','species'),(658881,290955,'Haplocoelum inoploeum','species'),(658882,13100,'Juniperus microsperma','species'),(658883,433918,'Tripogon copei','species'),(658884,13100,'Juniperus hybrid sp. LO-2009','species'),(658885,3808,'Acacia arabica','species'),(658887,45426,'Ascomycota sp. South-west0090','species'),(658888,5021,'Leptosphaeria sp. South-west0034','species'),(658889,5073,'Penicillium sp. South-west0046','species'),(658890,5305,'Phanerochaete sp. South-west0037','species'),(658891,461281,'Ogataea sp. NCAIM Y.01896','species'),(658892,5475,'Candida sp. NCAIM Y.01897','species'),(658895,152643,'Caliciopsis sp. DJB-2009a','species'),(658896,119952,'Melastoma affine','species'),(658897,119952,'Melastoma intermedium','species'),(658898,114727,'Influenza A virus (A/Italy/104/2009(H1N1))','no rank'),(658899,114727,'Influenza A virus (A/Italy/106/2009(H1N1))','no rank'),(658900,114727,'Influenza A virus (A/Italy/126/2009(H1N1))','no rank'),(658901,114727,'Influenza A virus (A/Italy/86/2009(H1N1))','no rank'),(658902,114727,'Influenza A virus (A/Dublin/11/2009(H1N1))','no rank'),(658903,114727,'Influenza A virus (A/Dublin/12/2009(H1N1))','no rank'),(658904,1285598,'Rosellinia necatrix megabirnavirus 1/W779','no rank'),(658905,75840,'Anas cyanoptera orinomus','subspecies'),(658906,318264,'Meghimatium sp. CLT-2009','species'),(658907,75845,'Anas flavirostris andium','subspecies'),(658908,75863,'Anas versicolor versicolor','subspecies'),(658909,75863,'Anas versicolor fretensis','subspecies'),(658910,8859,'Chloephaga hybrida','species'),(658911,658910,'Chloephaga hybrida hybrida','subspecies'),(658912,658910,'Chloephaga hybrida malvinarum','subspecies'),(658913,8861,'Chloephaga picta leucoptera','subspecies'),(658914,8861,'Chloephaga picta picta','subspecies'),(658915,8859,'Chloephaga rubidiceps','species'),(658916,75873,'Lophonetta specularioides alticola','subspecies'),(658917,75873,'Lophonetta specularioides specularioides','subspecies'),(658918,8830,'Merganetta','genus'),(658919,658918,'Merganetta armata','species'),(658920,655153,'Brachycodilla','genus'),(658921,30386,'Netta erythrophthalma','species'),(658922,45640,'Nettapus auritus','species'),(658923,8830,'Plectropterus','genus'),(658924,658923,'Plectropterus gambensis','species'),(658925,75880,'Tachyeres brachypterus','species'),(658926,75880,'Tachyeres leucocephalus','species'),(658927,75880,'Tachyeres patachonicus','species'),(658928,296717,'Anopheles kleini x Anopheles sinensis','subspecies'),(658929,11120,'Infectious bronchitis virus ITA/90254/2005','no rank'),(658930,11120,'Infectious bronchitis virus NGA/A116E7/2006','no rank'),(658931,237584,'Teratosphaeria zuluensis','species'),(658932,102793,'Influenza A virus (A/coot/Voecklabruck/1585/2006(H5N1))','no rank'),(658933,102793,'Influenza A virus (A/duck/Bregenz/916/2006(H5N1))','no rank'),(658934,102793,'Influenza A virus (A/duck/Leibnitz/243/2006(H5N1))','no rank'),(658935,102793,'Influenza A virus (A/duck/Mellach/335/2006(H5N1))','no rank'),(658936,102793,'Influenza A virus (A/duck/Schaerding/1398/2006(H5N1))','no rank'),(658937,102793,'Influenza A virus (A/duck/Wels/2025/2006(H5N1))','no rank'),(658938,102793,'Influenza A virus (A/duck/Wien/1836/2006(H5N1))','no rank'),(658939,102793,'Influenza A virus (A/egret/Wien/1977/2006(H5N1))','no rank'),(658940,102793,'Influenza A virus (A/goose/Wien/1966/2006(H5N1))','no rank'),(658941,102793,'Influenza A virus (A/grebe/Bregenz/907/2006(H5N1))','no rank'),(658942,102793,'Influenza A virus (A/swan/ArcheNoah/403/2006(H5N1))','no rank'),(658943,102793,'Influenza A virus (A/swan/Gmunden/2126/2006(H5N1))','no rank'),(658944,102793,'Influenza A virus (A/swan/Hainburg/2172/2006(H5N1))','no rank'),(658945,102793,'Influenza A virus (A/swan/Hoeflein/2048/2006(H5N1))','no rank'),(658946,102793,'Influenza A virus (A/swan/Krems/2354/2006(H5N1))','no rank'),(658947,102793,'Influenza A virus (A/swan/Krems/2547/2006(H5N1))','no rank'),(658948,102793,'Influenza A virus (A/swan/Krems/2675/2006(H5N1))','no rank'),(658949,102793,'Influenza A virus (A/swan/Laakirchen/2703/2006(H5N1))','no rank'),(658950,102793,'Influenza A virus (A/swan/Mellach/215/2006(H5N1))','no rank'),(658951,102793,'Influenza A virus (A/swan/Mellach/216/2006(H5N1))','no rank'),(658952,102793,'Influenza A virus (A/swan/Perg/1358/2006(H5N1))','no rank'),(658953,102793,'Influenza A virus (A/swan/Schaerding/1499/2006(H5N1))','no rank'),(658954,102793,'Influenza A virus (A/swan/Schaerding/1806/2006(H5N1))','no rank'),(658955,102793,'Influenza A virus (A/swan/Schwechat/2538/2006(H5N1))','no rank'),(658956,102793,'Influenza A virus (A/swan/Voecklabruck/1484/2006(H5N1))','no rank'),(658957,102793,'Influenza A virus (A/swan/Wien/1410/2006(H5N1))','no rank'),(658958,102793,'Influenza A virus (A/swan/Wien/2323/2006(H5N1))','no rank'),(658959,102793,'Influenza A virus (A/swan/Ybbs/1106/2006(H5N1))','no rank'),(658960,114727,'Influenza A virus (A/reassortant/IDCDC-RG18(Texas/05/2009 x New York/18/2009 x Puerto Rico/8/1934)(H1N1))','no rank'),(658961,114727,'Influenza A virus (A/reassortant/IDCDC-RG20(Texas/05/2009 x Puerto Rico/8/1934)(H1N1))','no rank'),(658962,114727,'Influenza A virus (A/reassortant/IDCDC-RG22(New York/18/2009 x Puerto Rico/8/1934)(H1N1))','no rank'),(658963,551176,'Anostostomatidae gen. 1 sp. 1 RCP-2009','species'),(658964,551176,'Anostostomatidae gen. 2 sp. 1 RCP-2009','species'),(658965,551176,'Anostostomatidae gen. 3 sp. 1 RCP-2009','species'),(658966,228096,'Pythium guangxiense','species'),(658967,7811,'Mustelus sp. zpl 00038','species'),(658968,7811,'Mustelus sp. zpl 00041','species'),(658969,132200,'Idalus','genus'),(658970,132200,'Lalanneia','genus'),(658971,132200,'Senecauxia','genus'),(658972,132200,'Robinsonia','genus'),(658973,658969,'Idalus admirabilis','species'),(658974,658969,'Idalus aleteria','species'),(658975,658969,'Idalus carinosa','species'),(658976,658969,'Idalus daga','species'),(658977,658969,'Idalus intermedia','species'),(658978,658969,'Idalus multicolor','species'),(658979,658969,'Idalus ochreata','species'),(658980,658969,'Idalus vitrea','species'),(658981,658970,'Lalanneia mirabilis','species'),(658982,658972,'Robinsonia boliviana','species'),(658983,658972,'Robinsonia catasticta','species'),(658984,658972,'Robinsonia deiopea','species'),(658985,658972,'Robinsonia fogra','species'),(658986,658972,'Robinsonia klagesi','species'),(658987,658972,'Robinsonia marginata','species'),(658988,658972,'Robinsonia morula','species'),(658989,658972,'Robinsonia rockstonia','species'),(658990,658972,'Robinsonia sanea','species'),(658991,658971,'Senecauxia coraliae','species'),(658992,658972,'Robinsonia praphaea','species'),(658993,152923,'Delena','genus'),(658994,658993,'Delena cancerides','species'),(658995,658993,'Delena gloriosa','species'),(658996,152923,'Eodelena','genus'),(658997,658996,'Eodelena melanochelis','species'),(658998,658996,'Eodelena spenceri','species'),(658999,152923,'Olios','genus'),(659000,658999,'Olios sp. HES-2009','species'),(659001,152923,'Holconia','genus'),(659002,659001,'Holconia immanis','species'),(659003,5552,'Trichosporon sp. H107AO-Y25','species'),(659004,286,'Pseudomonas sp. BS1(2009)','species'),(659005,46663,'Schizolobium sp. ACTZ-2009','species'),(659006,1017183,'Camelimonas lactis','species'),(659009,1386,'Bacillus sp. CBS10','species'),(659010,1386,'Bacillus sp. a19','species'),(659011,547,'Enterobacter sp. C30-4','species'),(659012,33877,'Agromyces sp. MJ21','species'),(659013,359336,'Castellaniella sp. MJ06','species'),(659014,120831,'Dyadobacter sp. MJ20','species'),(659015,528,'Ochrobactrum sp. MJ11','species'),(659016,305976,'Pusillimonas sp. MJ07','species'),(659017,323620,'Shinella sp. MJ02','species'),(659018,40323,'Stenotrophomonas daejeonensis','species'),(659019,1773,'Mycobacterium tuberculosis W-148','no rank'),(659020,83574,'Appunia brachycalyx','species'),(659021,83574,'Appunia calycina','species'),(659022,83574,'Appunia debilis','species'),(659023,83574,'Appunia odontocalyx','species'),(659024,83574,'Appunia tenuiflora','species'),(659025,59631,'Coelospermum crassifolium','species'),(659026,59631,'Coelospermum dasylobum','species'),(659027,59631,'Coelospermum paniculatum','species'),(659028,59634,'Gynochthodes oresbia','species'),(659029,59634,'Gynochthodes sessilis','species'),(659030,43521,'Morinda ammitia','species'),(659031,43522,'Morinda citrifolia var. bracteata','varietas'),(659032,43521,'Morinda bucidifolia','species'),(659033,43521,'Morinda buchii','species'),(659034,43521,'Morinda canthoides','species'),(659035,43522,'Morinda citrifolia var. potteri','varietas'),(659036,43522,'Morinda citrifolia var. citrifolia','varietas'),(659037,43521,'Morinda collina','species'),(659038,43521,'Morinda coreia','species'),(659039,43521,'Morinda deplanchei','species'),(659040,43521,'Morinda elliptica','species'),(659041,43521,'Morinda geminata','species'),(659042,43521,'Morinda glaucescens','species'),(659043,43521,'Morinda grayi','species'),(659044,43521,'Morinda jasminoides','species'),(659045,43521,'Morinda latibracteata','species'),(659046,43521,'Morinda longiflora','species'),(659047,43521,'Morinda mollis','species'),(659048,43521,'Morinda morindoides','species'),(659049,43521,'Morinda myrtifolia','species'),(659050,43521,'Morinda neocaledonica','species'),(659051,43521,'Morinda pedunculata','species'),(659052,43521,'Morinda podistra','species'),(659053,43521,'Morinda reticulata','species'),(659054,43521,'Morinda retusa','species'),(659055,43521,'Morinda sp. 1 SGR-2009','species'),(659056,43521,'Morinda sp. 2 SGR-2009','species'),(659057,43521,'Morinda sp. 3 SGR-2009','species'),(659058,43521,'Morinda sp. 4 SGR-2009','species'),(659059,43521,'Morinda sp. 5 SGR-2009','species'),(659060,43521,'Morinda sp. 6 SGR-2009','species'),(659061,43521,'Morinda sp. 7 SGR-2009','species'),(659062,43521,'Morinda sp. 8 SGR-2009','species'),(659063,43521,'Morinda sp. 9 SGR-2009','species'),(659064,43521,'Morinda titanophylla','species'),(659065,169655,'Pogonolobus','genus'),(659066,659065,'Pogonolobus reticulatus','species'),(659067,169655,'Sarcopygme','genus'),(659068,659067,'Sarcopygme pacifica','species'),(659069,9612,'Canis lupus mogollonensis','subspecies'),(659071,35939,'Impatiens arachnoides','species'),(659072,35939,'Impatiens assurgens','species'),(659073,35939,'Impatiens briartii','species'),(659074,252987,'Impatiens burtonii subsp. burtonii','subspecies'),(659075,35939,'Impatiens bururiensis','species'),(659076,35939,'Impatiens catati','species'),(659077,35939,'Impatiens cecili','species'),(659078,35939,'Impatiens chevalieri','species'),(659079,35939,'Impatiens confusa','species'),(659080,659079,'Impatiens confusa subsp. longicornu','subspecies'),(659081,35939,'Impatiens digitata','species'),(659082,659081,'Impatiens digitata subsp. digitata','subspecies'),(659083,511446,'Impatiens engleri subsp. engleri','subspecies'),(659084,35939,'Impatiens eryaleia','species'),(659085,35939,'Impatiens ethiopica','species'),(659087,35939,'Impatiens hamata','species'),(659088,511447,'Impatiens hochstetteri subsp. hochstetteri','subspecies'),(659089,35939,'Impatiens hydrogetonoides','species'),(659090,35939,'Impatiens ioides','species'),(659091,35939,'Impatiens irvingii','species'),(659092,511448,'Impatiens kamerunensis subsp. kamerunensis','subspecies'),(659093,511448,'Impatiens kamerunensis subsp. obanensis','subspecies'),(659094,253026,'Impatiens keilii subsp. keilii','subspecies'),(659095,253026,'Impatiens keilii subsp. pubescens','subspecies'),(659096,35939,'Impatiens macroptera','species'),(659097,253035,'Impatiens meruensis subsp. cruciata','subspecies'),(659098,253035,'Impatiens meruensis subsp. meruensis','subspecies'),(659099,35939,'Impatiens mildbraedii','species'),(659100,659099,'Impatiens mildbraedii subsp. telekii','subspecies'),(659102,559817,'Impatiens palliderosea subsp. lupangaensis','subspecies'),(659103,35939,'Impatiens palpebrata','species'),(659104,35939,'Impatiens percordata','species'),(659105,659104,'Impatiens percordata subsp. percordata','subspecies'),(659106,35939,'Impatiens pseudohamata','species'),(659107,35939,'Impatiens pseudomacroptera','species'),(659108,35939,'Impatiens pseudozombensis','species'),(659109,35939,'Impatiens raphidothrix','species'),(659110,559818,'Impatiens rubromaculata subsp. imagiensis','subspecies'),(659111,35939,'Impatiens serpens','species'),(659112,35939,'Impatiens thamnoidea','species'),(659113,253063,'Impatiens tinctoria subsp. elegantissima','subspecies'),(659114,35939,'Impatiens tweediae','species'),(659115,35939,'Impatiens ulugurensis','species'),(659116,35939,'Impatiens volkensii','species'),(659117,30866,'Pseudochrominae','subfamily'),(659118,30866,'Pseudoplesiopinae','subfamily'),(659120,30866,'Congrogadinae','subfamily'),(659121,659120,'Congogradus','genus'),(659123,2745,'Halomonas aidingensis','species'),(659124,659118,'Pseudoplesiops','subgenus'),(659125,5552,'Trichosporon sp. H707D+A-Y8','species'),(659127,216740,'Sellaphora sp. KME-2009a','species'),(659128,659027,'Coelospermum paniculatum var. syncarpum','varietas'),(659129,43521,'Morinda celebica','species'),(659130,9665,'Mustela felipei','species'),(659131,9665,'Mustela africana','species'),(659132,114727,'Influenza A virus (A/Alaska/04/2009(H1N1))','no rank'),(659133,114727,'Influenza A virus (A/Arizona/05/2009(H1N1))','no rank'),(659134,114727,'Influenza A virus (A/California/19/2009(H1N1))','no rank'),(659135,114727,'Influenza A virus (A/California/20/2009(H1N1))','no rank'),(659136,114727,'Influenza A virus (A/California/24/2009(H1N1))','no rank'),(659137,114727,'Influenza A virus (A/Illinois/02/2009(H1N1))','no rank'),(659138,114727,'Influenza A virus (A/Illinois/03/2009(H1N1))','no rank'),(659139,114727,'Influenza A virus (A/Montana/07/2009(H1N1))','no rank'),(659140,114727,'Influenza A virus (A/New York/45/2009(H1N1))','no rank'),(659141,114727,'Influenza A virus (A/New York/59/2009(H1N1))','no rank'),(659142,114727,'Influenza A virus (A/Ohio/11/2009(H1N1))','no rank'),(659143,114727,'Influenza A virus (A/Oregon/07/2009(H1N1))','no rank'),(659144,114727,'Influenza A virus (A/South Carolina/13/2009(H1N1))','no rank'),(659145,114727,'Influenza A virus (A/Tennessee/07/2009(H1N1))','no rank'),(659146,114727,'Influenza A virus (A/Texas/20/2009(H1N1))','no rank'),(659147,114727,'Influenza A virus (A/Texas/39/2009(H1N1))','no rank'),(659148,114727,'Influenza A virus (A/Utah/04/2009(H1N1))','no rank'),(659149,114727,'Influenza A virus (A/Virginia/05/2009(H1N1))','no rank'),(659150,114727,'Influenza A virus (A/Washington/17/2009(H1N1))','no rank'),(659151,114727,'Influenza A virus (A/Washington/18/2009(H1N1))','no rank'),(659152,1386,'Bacillus sp. C2(2009)','species'),(659153,1386,'Bacillus sp. N18','species'),(659154,1386,'Bacillus sp. R16','species'),(659155,1386,'Bacillus sp. R3(2009)','species'),(659156,168934,'Thalassospira sp. G-6','species'),(659157,662,'Vibrio sp. G-9','species'),(659158,1817,'Nocardia sp. HUG-PS9930','species'),(659159,2742,'Marinobacter sp. GM63','species'),(659160,286,'Pseudomonas sp. GM41','species'),(659161,286,'Pseudomonas sp. GM61','species'),(659162,13687,'Sphingomonas sp. GM42','species'),(659163,39621,'Acrocephalus arundinaceus arundinaceus','subspecies'),(659164,68472,'Acrocephalus baeticatus hallae','subspecies'),(659165,68485,'Acrocephalus stentoreus levantinus','subspecies'),(659166,126875,'Acrocephalus rufescens senegalensis','subspecies'),(659167,68492,'Chloropeta gracilirostris gracilirostris','subspecies'),(659168,98115,'Chloropeta natalensis massaica','subspecies'),(659169,68488,'Chloropeta similis','species'),(659170,330750,'Iduna','genus'),(659171,659170,'Iduna rama','species'),(659172,237427,'Megalurus palustris forbesi','subspecies'),(659173,68482,'Acrocephalus gracilirostris parvus','subspecies'),(659174,126874,'Acrocephalus concinens concinens','subspecies'),(659175,80757,'Sebacina sp. AA3.8','species'),(659176,80757,'Sebacina sp. AA3.11','species'),(659177,80757,'Sebacina sp. AA3.9','species'),(659178,315534,'Bradypterus baboecala elgonensis','subspecies'),(659180,197859,'environmental samples','no rank'),(659181,659180,'uncultured Parauronema','species'),(659185,35102,'environmental samples','no rank'),(659186,659185,'uncultured Pseudocohnilembus','species'),(659187,39452,'environmental samples','no rank'),(659188,659187,'uncultured Crypthecodinium','species'),(659189,35105,'environmental samples','no rank'),(659190,659189,'uncultured Uronema','species'),(659191,22,'Shewanella sp. W3','species'),(659192,359351,'Cetrariastrum andense','species'),(659193,359351,'Cetrariastrum dubitans','species'),(659194,39934,'Lecanora chlarotera','species'),(659195,39934,'Lecanora margarodes','species'),(659196,172841,'Malcolmiella','genus'),(659197,659196,'Malcolmiella psychotrioides','species'),(659198,659196,'Malcolmiella sp. TJW-1','species'),(659199,659196,'Malcolmiella sp. TJW-10','species'),(659200,659196,'Malcolmiella sp. TJW-2','species'),(659201,659196,'Malcolmiella sp. TJW-3','species'),(659202,659196,'Malcolmiella sp. TJW-4','species'),(659203,659196,'Malcolmiella sp. TJW-5','species'),(659204,659196,'Malcolmiella sp. TJW-6','species'),(659205,659196,'Malcolmiella sp. TJW-7','species'),(659206,659196,'Malcolmiella sp. TJW-8','species'),(659207,659196,'Malcolmiella sp. TJW-9','species'),(659210,129505,'Ochrolechia subpallescens','species'),(659211,157480,'Peltula euploca','species'),(659212,86620,'Usnea endochrysea','species'),(659213,48861,'Peltigera cichoracea','species'),(659214,48861,'Peltigera erioderma','species'),(659215,48861,'Peltigera fimbriata','species'),(659216,48861,'Peltigera nana','species'),(659217,48861,'Peltigera oceanica','species'),(659218,48861,'Peltigera papuana','species'),(659219,48861,'Peltigera sumatrana','species'),(659220,48861,'Peltigera tereziana','species'),(659221,36046,'Elaphomyces sp. AT2007032','species'),(659222,159638,'Leotiomycetes sp. CBS 486.95','species'),(659223,62704,'Phialocephala sp. aurim1069','species'),(659225,45426,'Ascomycota sp. 3389','species'),(659226,45426,'Ascomycota sp. 3428','species'),(659228,97376,'Biscogniauxia sp. 3361','species'),(659229,45132,'Botryosphaeria sp. 3392','species'),(659230,45132,'Botryosphaeria sp. 3401','species'),(659231,5149,'Chaetomium sp. 3431','species'),(659232,5455,'Colletotrichum sp. 3393','species'),(659233,5140,'Neurospora sp. 3396','species'),(659234,114230,'Nigrospora sp. 3372','species'),(659235,5073,'Penicillium sp. 3356','species'),(659236,5073,'Penicillium sp. 3358','species'),(659237,34399,'Phomopsis sp. 3400','species'),(659238,37991,'Xylaria sp. 3425','species'),(659239,37991,'Xylaria sp. 3427','species'),(659240,37991,'Xylaria sp. 3429','species'),(659241,34451,'Cortinarius sp. UBC F16580 SG210806_8','species'),(659243,1386,'Bacillus siamensis','species'),(659244,230603,'Saccharomyces uvarum CLIB 533','no rank'),(659245,286,'Pseudomonas sp. StRB046','species'),(659246,286,'Pseudomonas sp. StFLB136','species'),(659247,286,'Pseudomonas sp. StFLB155','species'),(659248,286,'Pseudomonas sp. StFRB280','species'),(659249,286,'Pseudomonas sp. StFRB285','species'),(659250,286,'Pseudomonas sp. StFRB286','species'),(659251,106589,'Cupriavidus sp. CPDB6','species'),(659252,74880,'Daphnandra tenuipes','species'),(659253,191,'Azospirillum sp. JC34','species'),(659254,285107,'Thioclava sp. JC56','species'),(659255,1827,'Rhodococcus sp. 502','species'),(659256,29278,'Reporter vector pGL4.35[luc2P/9XGAL4UAS/Hygro]','species'),(659257,29278,'Cloning vector pFN26A (BIND) hRluc-neo','species'),(659258,29278,'Cloning vector pBIND-ER (alpha)','species'),(659259,29278,'Cloning vector pBIND-GR','species'),(659260,150080,'Norovirus Hu/Afyon/14/2007/TR','no rank'),(659261,150080,'Norovirus Hu/Afyon/22/2007/TR','no rank'),(659262,150080,'Norovirus Hu/Afyon/34/2007/TR','no rank'),(659263,150080,'Norovirus Hu/Afyon/44/2007/TR','no rank'),(659264,150080,'Norovirus Hu/Afyon/49/2007/TR','no rank'),(659265,150080,'Norovirus Hu/Afyon/65/2007/TR','no rank'),(659266,150080,'Norovirus Hu/Afyon/7/2007/TR','no rank'),(659267,150080,'Norovirus Hu/Afyon/70/2007/TR','no rank'),(659268,150080,'Norovirus Hu/Afyon/72/2007/TR','no rank'),(659269,150080,'Norovirus Hu/Afyon/74/2007/TR','no rank'),(659270,150080,'Norovirus Hu/Afyon/79/2007/TR','no rank'),(659271,150080,'Norovirus Hu/Afyon/88/2007/TR','no rank'),(659272,114727,'Influenza A virus (A/Catalonia/401/2009(H1N1))','no rank'),(659273,114727,'Influenza A virus (A/Catalonia/403/2009(H1N1))','no rank'),(659274,114727,'Influenza A virus (A/Catalonia/405/2009(H1N1))','no rank'),(659275,114727,'Influenza A virus (A/Catalonia/408/2009(H1N1))','no rank'),(659276,114727,'Influenza A virus (A/Catalonia/410/2009(H1N1))','no rank'),(659277,114727,'Influenza A virus (A/Catalonia/412/2009(H1N1))','no rank'),(659278,114727,'Influenza A virus (A/Catalonia/414/2009(H1N1))','no rank'),(659279,114727,'Influenza A virus (A/Catalonia/417/2009(H1N1))','no rank'),(659280,114727,'Influenza A virus (A/Catalonia/423/2009(H1N1))','no rank'),(659281,114727,'Influenza A virus (A/Catalonia/442/2009(H1N1))','no rank'),(659282,114727,'Influenza A virus (A/Catalonia/443/2009(H1N1))','no rank'),(659283,114727,'Influenza A virus (A/Catalonia/456/2009(H1N1))','no rank'),(659284,114727,'Influenza A virus (A/Catalonia/458/2009(H1N1))','no rank'),(659285,114727,'Influenza A virus (A/Catalonia/467/2009(H1N1))','no rank'),(659286,114727,'Influenza A virus (A/Catalonia/470/2009(H1N1))','no rank'),(659287,114727,'Influenza A virus (A/Catalonia/475/2009(H1N1))','no rank'),(659288,114727,'Influenza A virus (A/Catalonia/476/2009(H1N1))','no rank'),(659289,114727,'Influenza A virus (A/Catalonia/478/2009(H1N1))','no rank'),(659290,114727,'Influenza A virus (A/Catalonia/479/2009(H1N1))','no rank'),(659291,114727,'Influenza A virus (A/Catalonia/480/2009(H1N1))','no rank'),(659292,114727,'Influenza A virus (A/Catalonia/481/2009(H1N1))','no rank'),(659293,114727,'Influenza A virus (A/Catalonia/482/2009(H1N1))','no rank'),(659294,114727,'Influenza A virus (A/Catalonia/483/2009(H1N1))','no rank'),(659295,114727,'Influenza A virus (A/Catalonia/490/2009(H1N1))','no rank'),(659296,114727,'Influenza A virus (A/Catalonia/496/2009(H1N1))','no rank'),(659297,114727,'Influenza A virus (A/Catalonia/497/2009(H1N1))','no rank'),(659298,114727,'Influenza A virus (A/Catalonia/498/2009(H1N1))','no rank'),(659299,114727,'Influenza A virus (A/Catalonia/500/2009(H1N1))','no rank'),(659300,114727,'Influenza A virus (A/Catalonia/502/2009(H1N1))','no rank'),(659301,114727,'Influenza A virus (A/Catalonia/503/2009(H1N1))','no rank'),(659302,114727,'Influenza A virus (A/Catalonia/508/2009(H1N1))','no rank'),(659303,114727,'Influenza A virus (A/Catalonia/510/2009(H1N1))','no rank'),(659304,114727,'Influenza A virus (A/Catalonia/517/2009(H1N1))','no rank'),(659305,114727,'Influenza A virus (A/Catalonia/518/2009(H1N1))','no rank'),(659306,114727,'Influenza A virus (A/Catalonia/519/2009(H1N1))','no rank'),(659307,114727,'Influenza A virus (A/Catalonia/521/2009(H1N1))','no rank'),(659308,114727,'Influenza A virus (A/Catalonia/522/2009(H1N1))','no rank'),(659309,114727,'Influenza A virus (A/Catalonia/523/2009(H1N1))','no rank'),(659310,114727,'Influenza A virus (A/Catalonia/551/2009(H1N1))','no rank'),(659311,442252,'Cymothoe althea','species'),(659312,442252,'Cymothoe amenides','species'),(659313,442252,'Cymothoe caenis','species'),(659314,442252,'Cymothoe capella','species'),(659315,442252,'Cymothoe caprina','species'),(659316,442252,'Cymothoe isiro','species'),(659317,442252,'Cymothoe zenkeri','species'),(659318,442252,'Cymothoe druryi','species'),(659319,6160,'Dugesia aethiopica','species'),(659320,6160,'Dugesia bengalensis','species'),(659321,6160,'Dugesia ilvana','species'),(659322,6160,'Dugesia liguriensis','species'),(659323,6160,'Dugesia notogaea','species'),(659324,157004,'Padina ishigakiensis','species'),(659325,157004,'Padina macrophylla','species'),(659326,157004,'Padina maroensis','species'),(659327,157004,'Padina usoehtunii','species'),(659328,157004,'Padina antillarum','species'),(659329,6001,'Balanionidae','family'),(659330,659329,'Balanion','genus'),(659331,659330,'Balanion planctonicum','species'),(659332,60004,'Pelagostrombidium','genus'),(659333,659332,'Pelagostrombidium fallax','species'),(659334,457373,'Askenasia sp. 07F28_50','species'),(659335,457373,'Askenasia sp. 07F40_48','species'),(659336,257351,'Rhynchostylis coelestis','species'),(659338,339351,'Hantavirus Jurong TJK/06(RT49)','species'),(659339,339351,'Hantavirus Jurong TJK/06(RT50)','species'),(659340,3883,'Phaseolus sp. XHJ-2009','species'),(659349,59739,'Flammeovirga sp. KTW-1','species'),(659350,265,'Paracoccus stylophorae','species'),(659351,662,'Vibrio sp. KTW-12','species'),(659352,1883,'Streptomyces sp. SN-593','species'),(659353,7415,'Campoletis flavicincta','species'),(659354,7415,'Campoletis grioti','species'),(659355,163315,'environmental samples','no rank'),(659356,659355,'uncultured Microspora','species'),(659357,48861,'Peltigera granulosa','species'),(659358,48861,'Peltigera montis-wilhelmii','species'),(659359,48861,'Peltigera koponenii','species'),(659360,48861,'Peltigera weberi','species'),(659361,59619,'Clostridium sp. enrichment culture clone HFTJ2','species'),(659362,59619,'Clostridium sp. enrichment culture clone HFTJ1','species'),(659363,59619,'Clostridium sp. enrichment culture clone HFTJ3','species'),(659364,150080,'Norovirus Hu/Zuerich/P3d1/2006','no rank'),(659365,150080,'Norovirus Hu/Zuerich/P3d683/2008','no rank'),(659366,150080,'Norovirus Hu/Zuerich/P4d1/2007','no rank'),(659367,150080,'Norovirus Hu/Zuerich/P4d281/2007','no rank'),(659368,150080,'Norovirus Hu/Zuerich/P5d1/2008','no rank'),(659369,150080,'Norovirus Hu/Zuerich/P5d161/2009','no rank'),(659370,150080,'Norovirus Hu/Zuerich/P7d1/2008','no rank'),(659371,150080,'Norovirus Hu/Zuerich/P7d384/2009','no rank'),(659372,336871,'Snake paramyxovirus','species'),(659373,336871,'Lizard paramyxovirus','species'),(659374,336871,'Tortoise paramyxovirus','species'),(659375,65119,'Bacillus sp. enrichment culture clone CBMAI_741','species'),(659376,65119,'Bacillus sp. enrichment culture clone CBMAI_637','species'),(659377,65119,'Bacillus sp. enrichment culture clone CBMAI_638','species'),(659378,65119,'Bacillus sp. enrichment culture clone CBMAI_639','species'),(659379,65119,'Bacillus sp. enrichment culture clone CBMAI_644','species'),(659380,65119,'Bacillus sp. enrichment culture clone CBMAI_707','species'),(659381,65119,'Bacillus sp. enrichment culture clone CBMAI_740','species'),(659382,65119,'Bacillus sp. enrichment culture clone CBMAI_742','species'),(659383,65119,'Bacillus sp. enrichment culture clone CBMAI_743','species'),(659384,65119,'Bacillus sp. enrichment culture clone CBMAI_745','species'),(659385,65119,'Bacillus sp. enrichment culture clone CBMAI_746','species'),(659386,65119,'Bacillus sp. enrichment culture clone CBMAI_748','species'),(659387,65119,'Bacillus sp. enrichment culture clone CBMAI_749','species'),(659388,65119,'Bacillus sp. enrichment culture clone CBMAI_750','species'),(659389,65119,'Bacillus sp. enrichment culture clone CBMAI_751','species'),(659390,65119,'Bacillus sp. enrichment culture clone CBMAI_752','species'),(659391,65119,'Bacillus sp. enrichment culture clone CBMAI_753','species'),(659392,65119,'Bacillus sp. enrichment culture clone CBMAI_858','species'),(659393,65119,'Bacillus sp. enrichment culture clone CBMAI_960','species'),(659394,65119,'Bacillus sp. enrichment culture clone CBMAI_961','species'),(659395,65119,'Bacillus sp. enrichment culture clone CBMAI_962','species'),(659396,65119,'Bacillus sp. enrichment culture clone CBMAI_963','species'),(659397,65119,'Bacillus sp. enrichment culture clone CBMAI_964','species'),(659398,65119,'Bacillus sp. enrichment culture clone CBMAI_965','species'),(659399,65119,'Bacillus sp. enrichment culture clone CBMAI_966','species'),(659400,65119,'Bacillus sp. enrichment culture clone CBMAI_967','species'),(659401,65119,'Bacillus sp. enrichment culture clone CBMAI_968','species'),(659402,65119,'Bacillus sp. enrichment culture clone CBMAI_969','species'),(659403,65119,'Bacillus sp. enrichment culture clone CBMAI_970','species'),(659404,65119,'Bacillus sp. enrichment culture clone CBMAI_971','species'),(659405,65119,'Bacillus sp. enrichment culture clone CBMAI_972','species'),(659406,65119,'Bacillus sp. enrichment culture clone CBMAI_973','species'),(659407,65119,'Bacillus sp. enrichment culture clone CBMAI_974','species'),(659408,65119,'Bacillus sp. enrichment culture clone CBMAI_975','species'),(659409,65119,'Bacillus sp. enrichment culture clone CBMAI_976','species'),(659410,65119,'Bacillus sp. enrichment culture clone CBMAI_977','species'),(659411,65119,'Bacillus sp. enrichment culture clone CBMAI_978','species'),(659412,65119,'Bacillus sp. enrichment culture clone CBMAI_979','species'),(659413,65119,'Bacillus sp. enrichment culture clone CBMAI_980','species'),(659414,65119,'Bacillus sp. enrichment culture clone CBMAI_981','species'),(659415,65119,'Bacillus sp. enrichment culture clone CBMAI_982','species'),(659416,65119,'Bacillus sp. enrichment culture clone CBMAI_983','species'),(659417,65119,'Bacillus sp. enrichment culture clone CBMAI_984','species'),(659418,65119,'Bacillus sp. enrichment culture clone CBMAI_985','species'),(659419,65119,'Bacillus sp. enrichment culture clone CBMAI_986','species'),(659420,62104,'Pseudomonas sp. enrichment culture clone CBMAI_754','species'),(659421,97916,'Halomonas sp. enrichment culture clone CBMAI_747','species'),(659422,62104,'Pseudomonas sp. enrichment culture clone CBMAI_744','species'),(659423,191,'Azospirillum sp. ptl3','species'),(659424,1269,'Micrococcus sp. PS-1','species'),(659425,1485,'Clostridium caenicola','species'),(659426,286,'Pseudomonas sp. SR3(2009)','species'),(659427,31989,'Sediminimonas','genus'),(659428,31989,'Marivita','genus'),(659429,93976,'Osmanthus gracilinervis','species'),(659430,93976,'Osmanthus hainanensis','species'),(659431,93976,'Osmanthus minor','species'),(659432,59201,'Salmonella enterica subsp. enterica serovar Mygdal','no rank'),(659433,178725,'uncultured Marasmiaceae','species'),(659434,654128,'environmental samples','no rank'),(659435,659434,'uncultured Campanella','species'),(659436,5324,'Trametes sp. AHB-6','species'),(659438,33194,'Bipolaris sp. Vic-3','species'),(659440,1707,'Cellulomonas sp. DS04-T','species'),(659441,79328,'Chitinophaga sp. 37C1','species'),(659442,79328,'Chitinophaga sp. 37C7','species'),(659443,237,'Flavobacterium sp. 15C3','species'),(659444,237,'Flavobacterium banpakuense','species'),(659445,547,'Enterobacter sp. PE-R','species'),(659446,1578,'Lactobacillus sp. HJ1','species'),(659447,1578,'Lactobacillus sp. HJ2','species'),(659448,57493,'Kocuria sp. CMGS1','species'),(659449,32207,'Rothia sp. CMG M10','species'),(659450,13687,'Sphingomonas sp. BSN22','species'),(659451,256616,'Parvibaculum sp. MBNA2','species'),(659452,75309,'Rhodanobacter sp. MBNA3','species'),(659453,283,'Comamonas sp. MPI12','species'),(659454,114277,'Rickettsia sp. LON','species'),(659455,1386,'Bacillus sp. UVABAC002','species'),(659456,1386,'Bacillus sp. UVABAC005','species'),(659457,662,'Vibrio sp. UVABAC003','species'),(659458,662,'Vibrio sp. UVABAC010','species'),(659459,33811,'gamma proteobacterium endosymbiont of Solemya velum','species'),(659460,114727,'Influenza A virus (A/New York/3442/2009(H1N1))','no rank'),(659461,119210,'Influenza A virus (A/New York/3471/2009(H3N2))','no rank'),(659462,119210,'Influenza A virus (A/New York/3491/2009(H3N2))','no rank'),(659463,119210,'Influenza A virus (A/New York/3494/2009(H3N2))','no rank'),(659464,119210,'Influenza A virus (A/New York/3496/2009(H3N2))','no rank'),(659465,119210,'Influenza A virus (A/New York/3542/2009(H3N2))','no rank'),(659466,119210,'Influenza A virus (A/New York/3417/2009(H3N2))','no rank'),(659467,119210,'Influenza A virus (A/New York/3421/2009(H3N2))','no rank'),(659468,119210,'Influenza A virus (A/New York/3470/2009(H3N2))','no rank'),(659469,119210,'Influenza A virus (A/New York/3519/2009(H3N2))','no rank'),(659470,129772,'Influenza A virus (A/mallard/Quebec/11111/2006(H11N9))','no rank'),(659471,119211,'Influenza A virus (A/mallard/Washington/20010-002/2006(H3N8))','no rank'),(659472,114727,'Influenza A virus (A/Wisconsin/629-D02361/2009(H1N1))','no rank'),(659473,114727,'Influenza A virus (A/Wisconsin/629-D00244/2009(H1N1))','no rank'),(659474,114727,'Influenza A virus (A/New York/3455/2009(H1N1))','no rank'),(659475,114727,'Influenza A virus (A/New York/3501/2009(H1N1))','no rank'),(659476,114727,'Influenza A virus (A/New York/3502/2009(H1N1))','no rank'),(659477,114727,'Influenza A virus (A/New York/3509/2009(H1N1))','no rank'),(659478,114727,'Influenza A virus (A/New York/3514/2009(H1N1))','no rank'),(659479,114727,'Influenza A virus (A/New York/3529/2009(H1N1))','no rank'),(659480,114727,'Influenza A virus (A/New York/3545/2009(H1N1))','no rank'),(659481,114727,'Influenza A virus (A/New York/3551/2009(H1N1))','no rank'),(659482,114727,'Influenza A virus (A/New York/3552/2009(H1N1))','no rank'),(659483,114727,'Influenza A virus (A/New York/3563/2009(H1N1))','no rank'),(659484,114727,'Influenza A virus (A/New York/3565/2009(H1N1))','no rank'),(659485,114727,'Influenza A virus (A/New York/3651/2009(H1N1))','no rank'),(659486,114727,'Influenza A virus (A/New York/3418/2009(H1N1))','no rank'),(659487,114727,'Influenza A virus (A/New York/3449/2009(H1N1))','no rank'),(659488,114727,'Influenza A virus (A/New York/3454/2009(H1N1))','no rank'),(659489,114727,'Influenza A virus (A/New York/3460/2009(H1N1))','no rank'),(659490,114727,'Influenza A virus (A/New York/3469/2009(H1N1))','no rank'),(659491,114727,'Influenza A virus (A/New York/3488/2009(H1N1))','no rank'),(659492,114727,'Influenza A virus (A/New York/3498/2009(H1N1))','no rank'),(659493,114727,'Influenza A virus (A/New York/3499/2009(H1N1))','no rank'),(659494,114727,'Influenza A virus (A/New York/3534/2009(H1N1))','no rank'),(659495,1172192,'Catenovulum agarivorans YM01','no rank'),(659496,2071,'Saccharothrix yanglingensis','species'),(659497,37960,'Sclerotinia sclerotiorum partitivirus S','species'),(659498,33858,'uncultured freshwater diatom','species'),(659500,9906,'Bos javanicus javanicus','subspecies'),(659501,30520,'Bos frontalis frontalis','subspecies'),(659504,265571,'Extubocellulus sp. DITS367-08','species'),(659505,474102,'Xoloptes','genus'),(659506,659505,'Xoloptes sp. MD-2009','species'),(659507,186035,'Fragilariopsis sp. DITS004-08','species'),(659508,186035,'Fragilariopsis sp. DITS003-08','species'),(659509,186035,'Fragilariopsis sp. DITS002-08','species'),(659510,186035,'Fragilariopsis sp. CCMP2038','species'),(659511,265539,'Minidiscus sp. MINISPNO','species'),(659512,396352,'Cryptodendrum','genus'),(659513,659512,'Cryptodendrum adhaesivum','species'),(659514,396353,'Heterodactyla hemprichii','species'),(659515,396352,'Thalassianthus','genus'),(659516,659515,'Thalassianthus aster','species'),(659517,655776,'Navicula sp. CCMP2024','species'),(659518,655776,'Navicula sp. CCMP2025','species'),(659519,908989,'Nitzschia sp. CCMP2041','species'),(659520,2838,'Odontella sp. IKEOa011706','species'),(659521,2838,'Odontella sp. CCMP146','species'),(659522,996372,'Pseudo-nitzschia sp. CCMP2035','species'),(659523,210613,'Rhabdonema sp. DITS319-08','species'),(659524,35127,'Thalassiosira sp. CCMP991','species'),(659525,35127,'Thalassiosira sp. CCMP1277','species'),(659526,508677,'Synergistetes bacterium ADV787','species'),(659527,508677,'Synergistetes bacterium ADV897','species'),(659528,508677,'Synergistetes bacterium LBVCM1157','species'),(659529,105426,'Actinomycetales bacterium vh41','species'),(659530,469,'Acinetobacter sp. NBCS09','species'),(659531,407,'Methylobacterium sp. NBCS22','species'),(659532,286,'Pseudomonas sp. NBCS06','species'),(659533,83607,'Arctostaphylos media','species'),(659534,83607,'Arctostaphylos pacifica','species'),(659535,83607,'Arctostaphylos australis','species'),(659536,143363,'Arctostaphylos bakeri subsp. bakeri','subspecies'),(659537,143363,'Arctostaphylos bakeri subsp. sublaevis','subspecies'),(659538,89196,'Arctostaphylos canescens subsp. canescens','subspecies'),(659539,89196,'Arctostaphylos canescens subsp. sonomensis','subspecies'),(659540,83607,'Arctostaphylos confertiflora','species'),(659541,83607,'Arctostaphylos edmundsii','species'),(659542,83607,'Arctostaphylos gabilanensis','species'),(659543,143368,'Arctostaphylos glandulosa subsp. cushingiana','subspecies'),(659544,143368,'Arctostaphylos glandulosa subsp. glandulosa','subspecies'),(659545,143368,'Arctostaphylos glandulosa subsp. glaucomollis','subspecies'),(659546,83607,'Arctostaphylos glutinosa','species'),(659547,83607,'Arctostaphylos montana','species'),(659548,83607,'Arctostaphylos insularis','species'),(659549,83607,'Arctostaphylos klamathensis','species'),(659550,83607,'Arctostaphylos luciana','species'),(659551,83607,'Arctostaphylos malloryi','species'),(659552,176243,'Arctostaphylos manzanita subsp. elegans','subspecies'),(659553,176243,'Arctostaphylos manzanita subsp. glaucescens','subspecies'),(659554,176243,'Arctostaphylos manzanita subsp. laevigata','subspecies'),(659555,176243,'Arctostaphylos manzanita subsp. roofii','subspecies'),(659556,83607,'Arctostaphylos montaraensis','species'),(659557,83607,'Arctostaphylos nevadensis','species'),(659558,83607,'Arctostaphylos ohloneana','species'),(659559,83607,'Arctostaphylos osoensis','species'),(659560,83607,'Arctostaphylos otayensis','species'),(659561,89201,'Arctostaphylos pringlei subsp. drupacea','subspecies'),(659562,83607,'Arctostaphylos pumila','species'),(659563,83607,'Arctostaphylos rainbowensis','species'),(659564,83607,'Arctostaphylos regismontana','species'),(659565,83607,'Arctostaphylos sensitiva','species'),(659566,89205,'Arctostaphylos stanfordiana subsp. decumbens','subspecies'),(659567,89205,'Arctostaphylos stanfordiana subsp. raichei','subspecies'),(659568,89205,'Arctostaphylos stanfordiana subsp. stanfordiana','subspecies'),(659569,83607,'Arctostaphylos crustacea','species'),(659570,83609,'Arctostaphylos tomentosa subsp. daciticola','subspecies'),(659571,659569,'Arctostaphylos crustacea subsp. insulicola','subspecies'),(659572,659569,'Arctostaphylos crustacea subsp. rosei','subspecies'),(659573,659569,'Arctostaphylos crustacea subsp. subcordata','subspecies'),(659574,83609,'Arctostaphylos tomentosa subsp. tomentosa','subspecies'),(659575,84009,'Arctostaphylos uva-ursi subsp. cratericola','subspecies'),(659576,83607,'Arctostaphylos virgata','species'),(659577,89206,'Arctostaphylos viscida subsp. mariposa','subspecies'),(659578,89206,'Arctostaphylos viscida subsp. pulchella','subspecies'),(659579,89206,'Arctostaphylos viscida subsp. viscida','subspecies'),(659580,83607,'Arctostaphylos wellsii','species'),(659581,84010,'Arctous erythrocarpa','species'),(659582,137185,'Terniopsis minor','species'),(659583,81483,'Sparattanthelium acreanum','species'),(659584,81483,'Sparattanthelium bororum','species'),(659585,81483,'Sparattanthelium burchellii','species'),(659586,81483,'Sparattanthelium glabrum','species'),(659588,83607,'Arctostaphylos x repens','species'),(659589,83607,'Arctostaphylos manzanita x Arctostaphylos stanfordiana','species'),(659590,83607,'Arctostaphylos bowermaniae','species'),(659591,32160,'Plagiogyria distinctissima','species'),(659592,22774,'Berberis aristata','species'),(659593,22774,'Berberis asiatica','species'),(659594,22774,'Berberis lycium','species'),(659595,323413,'Dokdonella sp. CC-YHH031','species'),(659596,34453,'Hebeloma sp. K06C5T156a','species'),(659597,34453,'Hebeloma sp. K06S1','species'),(659598,71953,'Inocybe sp. K91C37T359','species'),(659599,71953,'Inocybe sp. K98S25','species'),(659600,57131,'Pseudotomentella sp. K98C35T239','species'),(659601,5379,'Suillus sp. K91S8','species'),(659602,56494,'Tomentella sp. K80C37T323','species'),(659603,40144,'Tricholoma sp. K91S9','species'),(659604,36048,'Tuber sp. K06FC8T13a','species'),(659605,114727,'Influenza A virus (A/Toronto/0462/2009(H1N1))','no rank'),(659607,5806,'Cryptosporidium xiaoi','species'),(659608,119210,'Influenza A virus (A/Arizona/08/2009(H3N2))','no rank'),(659609,119210,'Influenza A virus (A/Arizona/11/2009(H3N2))','no rank'),(659610,119210,'Influenza A virus (A/Colorado/01/2009(H3N2))','no rank'),(659611,119210,'Influenza A virus (A/Colorado/05/2009(H3N2))','no rank'),(659612,119210,'Influenza A virus (A/Colorado/06/2009(H3N2))','no rank'),(659613,119210,'Influenza A virus (A/Hawaii/02/2009(H3N2))','no rank'),(659614,119210,'Influenza A virus (A/Hawaii/05/2009(H3N2))','no rank'),(659615,119210,'Influenza A virus (A/Hawaii/06/2009(H3N2))','no rank'),(659616,119210,'Influenza A virus (A/Hawaii/07/2009(H3N2))','no rank'),(659617,119210,'Influenza A virus (A/Hawaii/10/2009(H3N2))','no rank'),(659618,119210,'Influenza A virus (A/Hawaii/14/2009(H3N2))','no rank'),(659619,119210,'Influenza A virus (A/Hawaii/15/2009(H3N2))','no rank'),(659620,119210,'Influenza A virus (A/Hawaii/16/2009(H3N2))','no rank'),(659621,119210,'Influenza A virus (A/Idaho/04/2009(H3N2))','no rank'),(659622,119210,'Influenza A virus (A/Indiana/02/2009(H3N2))','no rank'),(659623,119210,'Influenza A virus (A/Indiana/10/2009(H3N2))','no rank'),(659624,119210,'Influenza A virus (A/Iowa/03/2009(H3N2))','no rank'),(659625,119210,'Influenza A virus (A/Kentucky/02/2009(H3N2))','no rank'),(659626,119210,'Influenza A virus (A/Maryland/02/2009(H3N2))','no rank'),(659627,119210,'Influenza A virus (A/Massachusetts/01/2009(H3N2))','no rank'),(659628,119210,'Influenza A virus (A/Massachusetts/02/2009(H3N2))','no rank'),(659629,119210,'Influenza A virus (A/Minnesota/37/2008(H3N2))','no rank'),(659630,119210,'Influenza A virus (A/Montana/04/2009(H3N2))','no rank'),(659631,119210,'Influenza A virus (A/Montana/05/2009(H3N2))','no rank'),(659632,119210,'Influenza A virus (A/Nebraska/08/2008(H3N2))','no rank'),(659633,119210,'Influenza A virus (A/Nevada/06/2009(H3N2))','no rank'),(659634,119210,'Influenza A virus (A/New Hampshire/01/2009(H3N2))','no rank'),(659635,119210,'Influenza A virus (A/New Hampshire/04/2009(H3N2))','no rank'),(659636,119210,'Influenza A virus (A/New Mexico/03/2009(H3N2))','no rank'),(659637,119210,'Influenza A virus (A/New York/03/2009(H3N2))','no rank'),(659638,119210,'Influenza A virus (A/New York/67/2009(H3N2))','no rank'),(659639,119210,'Influenza A virus (A/North Carolina/08/2008(H3N2))','no rank'),(659640,119210,'Influenza A virus (A/Oregon/03/2009(H3N2))','no rank'),(659641,119210,'Influenza A virus (A/Pennsylvania/02/2009(H3N2))','no rank'),(659642,119210,'Influenza A virus (A/Pennsylvania/05/2009(H3N2))','no rank'),(659643,119210,'Influenza A virus (A/South Carolina/07/2008(H3N2))','no rank'),(659644,119210,'Influenza A virus (A/Texas/02/2009(H3N2))','no rank'),(659645,119210,'Influenza A virus (A/Texas/03/2009(H3N2))','no rank'),(659646,119210,'Influenza A virus (A/Texas/18/2009(H3N2))','no rank'),(659647,119210,'Influenza A virus (A/Vermont/02/2009(H3N2))','no rank'),(659648,119210,'Influenza A virus (A/Virginia/02/2009(H3N2))','no rank'),(659649,119210,'Influenza A virus (A/Washington/04/2009(H3N2))','no rank'),(659650,119210,'Influenza A virus (A/Washington/05/2009(H3N2))','no rank'),(659651,119210,'Influenza A virus (A/Washington/06/2009(H3N2))','no rank'),(659652,119210,'Influenza A virus (A/Washington/15/2009(H3N2))','no rank'),(659653,119210,'Influenza A virus (A/Washington/16/2009(H3N2))','no rank'),(659654,119210,'Influenza A virus (A/Wisconsin/03/2009(H3N2))','no rank'),(659655,119210,'Influenza A virus (A/Wisconsin/05/2009(H3N2))','no rank'),(659656,119210,'Influenza A virus (A/Wyoming/02/2009(H3N2))','no rank'),(659657,106390,'Mesanophrys sp. 2 PJS-2009','species'),(659658,279579,'Miamiensis sp. 2 PJS-2009','species'),(659659,35106,'Uronema sp. 1 PJS-2009','species'),(659660,39780,'Japanese holly fern mottle virus','species'),(659661,12429,'Grapevine leafroll-associated virus Carn','species'),(659662,1883,'Streptomyces sp. NJWGY3665','species'),(659663,1386,'Bacillus sp. sjc01.ost.em','species'),(659664,125216,'Roseomonas sp. sjc02.ost.edme','species'),(659665,381707,'Bovine viral diarrhea virus 3 SVA/cont-08','no rank'),(659666,381707,'Bovine viral diarrhea virus 3 CH-KaHo/cont','no rank'),(659667,102793,'Influenza A virus (A/grebe/Tyva/3/2009(H5N1))','no rank'),(659668,102793,'Influenza A virus (A/bean goose/Tyva/10/2009(H5N1))','no rank'),(659669,1177,'Nostoc sp. CENA88','species'),(659670,264691,'Trichormus variabilis ACCS 060','no rank'),(659671,90316,'Microbacteriaceae bacterium NMR2-II61','species'),(659672,79808,'Coniochaeta rhopalochaeta','species'),(659673,48558,'Pyricularia sp. MAFF 306672','species'),(659675,364327,'uncultured Sporidiobolus','species'),(659676,195027,'uncultured Bulleromyces','species'),(659677,136247,'uncultured Sporobolomyces','species'),(659678,5475,'Candida sp. NCAIM Y.01893','species'),(659679,43987,'Geotrichum sp. NCAIM Y.01895','species'),(659680,231509,'Rhodotorula sp. NCAIM Y.01892','species'),(659681,44607,'Verpa sp. F2','species'),(659682,44607,'Verpa sp. MR 22','species'),(659689,34484,'Entomophthora ferdinandii','species'),(659690,34484,'Entomophthora grandis','species'),(659691,335182,'Cistus clusii subsp. multiflorus','subspecies'),(659693,41295,'Oceanibaculum','genus'),(659694,49546,'Planobacterium','genus'),(659695,476278,'environmental samples','no rank'),(659696,659695,'uncultured Thiohalospira sp.','species'),(659697,504465,'environmental samples','no rank'),(659698,659697,'uncultured Rhodovastum sp.','species'),(659699,469,'Acinetobacter sp. TDSAS2-27','species'),(659700,469,'Acinetobacter sp. TDSAS2-34','species'),(659701,469,'Acinetobacter sp. TDSAS2-37','species'),(659702,469,'Acinetobacter sp. TDWCW1','species'),(659703,469,'Acinetobacter sp. TDWCW8','species'),(659704,469,'Acinetobacter sp. TSWCW25','species'),(659705,642,'Aeromonas sp. PCSAS2-17','species'),(659706,642,'Aeromonas sp. PCSAS2-31','species'),(659707,642,'Aeromonas sp. PCSAS2-8','species'),(659708,217140,'Arcicella sp. THWCSN32','species'),(659709,217140,'Arcicella sp. THWCSN48','species'),(659710,1663,'Arthrobacter sp. THWCSN15','species'),(659711,1386,'Bacillus sp. PCSAS2-13','species'),(659712,1386,'Bacillus sp. PCSAS2-21','species'),(659713,1386,'Bacillus sp. PCSAS2-25','species'),(659714,1386,'Bacillus sp. PCSAS2-28','species'),(659715,1386,'Bacillus sp. PCSAS2-3','species'),(659716,1386,'Bacillus sp. PCSAS2-33','species'),(659717,1386,'Bacillus sp. PCSAS2-38','species'),(659718,1386,'Bacillus sp. PCSAS2-41','species'),(659719,1386,'Bacillus sp. PCWCS1','species'),(659720,1386,'Bacillus sp. PCWCS10','species'),(659721,1386,'Bacillus sp. PCWCS11','species'),(659722,1386,'Bacillus sp. PCWCS13','species'),(659723,1386,'Bacillus sp. PCWCS14','species'),(659724,1386,'Bacillus sp. PCWCS15','species'),(659725,1386,'Bacillus sp. PCWCS16','species'),(659726,1386,'Bacillus sp. PCWCS17','species'),(659727,1386,'Bacillus sp. PCWCS19','species'),(659728,1386,'Bacillus sp. PCWCS21','species'),(659729,1386,'Bacillus sp. PCWCS25','species'),(659730,1386,'Bacillus sp. PCWCS27','species'),(659731,1386,'Bacillus sp. PCWCS30','species'),(659732,1386,'Bacillus sp. PCWCS31','species'),(659733,1386,'Bacillus sp. PCWCS37','species'),(659734,1386,'Bacillus sp. PCWCS40','species'),(659735,1386,'Bacillus sp. PCWCS41','species'),(659736,1386,'Bacillus sp. PCWCS6','species'),(659737,1386,'Bacillus sp. PCWCS7','species'),(659738,1386,'Bacillus sp. PCWCW12','species'),(659739,1386,'Bacillus sp. TDSAS2-16','species'),(659740,1386,'Bacillus sp. TDSAS2-19','species'),(659741,1386,'Bacillus sp. TDSAS2-2','species'),(659742,1386,'Bacillus sp. TDSAS2-25','species'),(659743,1386,'Bacillus sp. TDSAS2-29','species'),(659744,1386,'Bacillus sp. TDSAS2-30','species'),(659745,1386,'Bacillus sp. TDSAS2-36','species'),(659746,1386,'Bacillus sp. TDSAS2-4','species'),(659747,1386,'Bacillus sp. TDSAS2-5','species'),(659748,1386,'Bacillus sp. TDSAS2-6','species'),(659749,1386,'Bacillus sp. TDSAS2-9','species'),(659750,1386,'Bacillus sp. TSSAS2-12','species'),(659751,1386,'Bacillus sp. TSSAS2-14','species'),(659752,1386,'Bacillus sp. TSSAS2-18','species'),(659753,1386,'Bacillus sp. TSSAS2-22','species'),(659754,1386,'Bacillus sp. TSSAS2-24','species'),(659755,1386,'Bacillus sp. TSSAS2-28','species'),(659756,1386,'Bacillus sp. TSSAS2-31','species'),(659757,1386,'Bacillus sp. TSSAS2-44','species'),(659758,1386,'Bacillus sp. TSSAS2-45','species'),(659759,1386,'Bacillus sp. TSSAS2-50','species'),(659760,1386,'Bacillus sp. TSSAS2-8','species'),(659761,1386,'Bacillus sp. TSWCS1','species'),(659762,1386,'Bacillus sp. TSWCS2','species'),(659763,1386,'Bacillus sp. TSWCS4','species'),(659764,1386,'Bacillus sp. TSWCS8','species'),(659765,1386,'Bacillus sp. TSWCSN1','species'),(659766,1386,'Bacillus sp. TSWCSN10','species'),(659767,1386,'Bacillus sp. TSWCSN11','species'),(659768,1386,'Bacillus sp. TSWCSN12','species'),(659769,1386,'Bacillus sp. TSWCSN17','species'),(659770,1386,'Bacillus sp. TSWCSN32','species'),(659771,1386,'Bacillus sp. TSWCSN4','species'),(659772,1386,'Bacillus sp. TSWCSN44','species'),(659773,1386,'Bacillus sp. TSWCSN45','species'),(659774,1386,'Bacillus sp. TSWCSN9','species'),(659775,55080,'Brevibacillus sp. PCWCS2','species'),(659776,55080,'Brevibacillus sp. PCWCS22','species'),(659777,55080,'Brevibacillus sp. PCWCS29','species'),(659778,55080,'Brevibacillus sp. PCWCS39','species'),(659779,55080,'Brevibacillus sp. PCWCS42','species'),(659780,55080,'Brevibacillus sp. PCWCS5','species'),(659781,55080,'Brevibacillus sp. TDSAS2-32','species'),(659782,55080,'Brevibacillus sp. TSWCS5','species'),(659783,55080,'Brevibacillus sp. TSWCS9','species'),(659784,329857,'Cohnella sp. PCWCW4','species'),(659785,547,'Enterobacter sp. PCSAS2-14','species'),(659786,547,'Enterobacter sp. PCSAS2-39','species'),(659787,547,'Enterobacter sp. TSSAS2-21','species'),(659788,547,'Enterobacter sp. TSSAS2-48','species'),(659789,33986,'Exiguobacterium sp. TDWCW9','species'),(659790,400634,'Lysinibacillus sp. PCSAS2-26','species'),(659791,400634,'Lysinibacillus sp. PCSAS2-35','species'),(659792,400634,'Lysinibacillus sp. PCSAS2-40','species'),(659793,400634,'Lysinibacillus sp. TSSAS2-32','species'),(659794,400634,'Lysinibacillus sp. TSSAS2-41','species'),(659795,400634,'Lysinibacillus sp. TSSAS2-42','species'),(659796,400634,'Lysinibacillus sp. TSSAS2-47','species'),(659797,33882,'Microbacterium sp. THWCSN33','species'),(659798,33882,'Microbacterium sp. THWCSN36','species'),(659799,33882,'Microbacterium sp. TSSAS2-38','species'),(659800,33882,'Microbacterium sp. TSWCW12','species'),(659801,33882,'Microbacterium sp. TSWCW21','species'),(659802,33882,'Microbacterium sp. TSWCW8','species'),(659803,44249,'Paenibacillus sp. TDSAS2-39','species'),(659804,44249,'Paenibacillus sp. THWCSN16','species'),(659805,44249,'Paenibacillus sp. TSWCW18','species'),(659806,286,'Pseudomonas sp. PCSAS2-12','species'),(659807,286,'Pseudomonas sp. PCSAS2-20','species'),(659808,286,'Pseudomonas sp. PCSAS2-22','species'),(659809,286,'Pseudomonas sp. PCSAS2-27','species'),(659810,286,'Pseudomonas sp. PCWCW2','species'),(659811,286,'Pseudomonas sp. TSSAS2-17','species'),(659812,286,'Pseudomonas sp. TSSAS2-20','species'),(659813,286,'Pseudomonas sp. TSSAS2-6','species'),(659814,286,'Pseudomonas sp. TSWCW16','species'),(659815,286,'Pseudomonas sp. TSWCW20','species'),(659816,613,'Serratia sp. PCSAS2-4','species'),(659817,1279,'Staphylococcus sp. THWCS3','species'),(659818,1279,'Staphylococcus sp. TSWCSN34','species'),(659819,1883,'Streptomyces sp. PCWCW9','species'),(659820,1883,'Streptomyces sp. TDSAS2-24','species'),(659821,1883,'Streptomyces sp. TSWCW14','species'),(659822,1883,'Streptomyces sp. TSWCW7','species'),(659823,12916,'Acidovorax sp. TSWCW24','species'),(659824,1763,'Mycobacterium sp. BFLP-6','species'),(659826,195544,'Amynthas koreanus','species'),(659827,114727,'Influenza A virus (A/Italy/145/2009(H1N1))','no rank'),(659828,114727,'Influenza A virus (A/Italy/172/2009(H1N1))','no rank'),(659829,114727,'Influenza A virus (A/Italy/209/2009(H1N1))','no rank'),(659830,114727,'Influenza A virus (A/Italy/210/2009(H1N1))','no rank'),(659831,114727,'Influenza A virus (A/Catalonia/375/2009(H1N1))','no rank'),(659832,114727,'Influenza A virus (A/Catalonia/377/2009(H1N1))','no rank'),(659833,114727,'Influenza A virus (A/Catalonia/378/2009(H1N1))','no rank'),(659834,114727,'Influenza A virus (A/Catalonia/379/2009(H1N1))','no rank'),(659835,114727,'Influenza A virus (A/Catalonia/382/2009(H1N1))','no rank'),(659836,114727,'Influenza A virus (A/Catalonia/432/2009(H1N1))','no rank'),(659837,114727,'Influenza A virus (A/Catalonia/434/2009(H1N1))','no rank'),(659838,114727,'Influenza A virus (A/Catalonia/446/2009(H1N1))','no rank'),(659839,114727,'Influenza A virus (A/Catalonia/554/2009(H1N1))','no rank'),(659840,114727,'Influenza A virus (A/Catalonia/562/2009(H1N1))','no rank'),(659841,114727,'Influenza A virus (A/Catalonia/563/2009(H1N1))','no rank'),(659842,114727,'Influenza A virus (A/Catalonia/565/2009(H1N1))','no rank'),(659843,114727,'Influenza A virus (A/Catalonia/569/2009(H1N1))','no rank'),(659844,114727,'Influenza A virus (A/Catalonia/570/2009(H1N1))','no rank'),(659845,114727,'Influenza A virus (A/Catalonia/571/2009(H1N1))','no rank'),(659846,114727,'Influenza A virus (A/Catalonia/572/2009(H1N1))','no rank'),(659847,114727,'Influenza A virus (A/Catalonia/580/2009(H1N1))','no rank'),(659848,114727,'Influenza A virus (A/Catalonia/586/2009(H1N1))','no rank'),(659849,114727,'Influenza A virus (A/Catalonia/594/2009(H1N1))','no rank'),(659850,114727,'Influenza A virus (A/Catalonia/596/2009(H1N1))','no rank'),(659851,114727,'Influenza A virus (A/Catalonia/597/2009(H1N1))','no rank'),(659852,114727,'Influenza A virus (A/Catalonia/598/2009(H1N1))','no rank'),(659853,114727,'Influenza A virus (A/Catalonia/600/2009(H1N1))','no rank'),(659854,114727,'Influenza A virus (A/Catalonia/604/2009(H1N1))','no rank'),(659855,114727,'Influenza A virus (A/Catalonia/607/2009(H1N1))','no rank'),(659856,114727,'Influenza A virus (A/Catalonia/627/2009(H1N1))','no rank'),(659857,114727,'Influenza A virus (A/Catalonia/635/2009(H1N1))','no rank'),(659858,53288,'Uca argillicola','species'),(659859,53288,'Uca brevifrons','species'),(659860,53288,'Uca burgersi','species'),(659861,53288,'Uca ecuadoriensis','species'),(659862,53288,'Uca galapagensis','species'),(659863,53288,'Uca herradurensis','species'),(659864,53280,'Uca insignis','species'),(659865,53288,'Uca umbratila','species'),(659866,53288,'Uca vocator','species'),(659867,53288,'Uca zacae','species'),(659868,672812,'Abgrallaspis aguacatae','species'),(659871,400634,'Lysinibacillus sp. BR 1.4','species'),(659872,81545,'Leucetta avocado','species'),(659874,61964,'uncultured freshwater alga','species'),(659875,3505,'Betula pendula var. carelica','varietas'),(659876,1716,'Corynebacterium sp. ICIRC105','species'),(659877,21199,'Asclepias albicans x Asclepias subulata','species'),(659878,265539,'Minidiscus sp. IKEMs011706','species'),(659879,642,'Aeromonas sp. A8','species'),(659880,1883,'Streptomyces sp. EWC7(2)','species'),(659881,1883,'Streptomyces sp. IN-2(10)','species'),(659882,1485,'Clostridium sp. L1C','species'),(659883,1386,'Bacillus sp. A.rzi','species'),(659884,12916,'Acidovorax sp. N13','species'),(659885,53457,'Janibacter sp. N2','species'),(659886,286,'Pseudomonas sp. N22','species'),(659887,49928,'bacterium Fbe2','species'),(659888,49928,'bacterium Fbm1','species'),(659889,49928,'bacterium Fbm2','species'),(659890,49928,'bacterium Kwe1','species'),(659891,49928,'bacterium Kwe2','species'),(659892,49928,'bacterium Kwe5','species'),(659893,49928,'bacterium Kwe9','species'),(659894,49928,'bacterium Kwm1','species'),(659895,49928,'bacterium Kye2','species'),(659896,49928,'bacterium Lce2','species'),(659897,49928,'bacterium Lce4','species'),(659898,49928,'bacterium Lce5','species'),(659899,49928,'bacterium Mle6','species'),(659900,49928,'bacterium Mle7','species'),(659901,49928,'bacterium Mlm2','species'),(659902,49928,'bacterium Mlm3','species'),(659903,49928,'bacterium Mlt2','species'),(659904,49928,'bacterium Wbe14','species'),(659905,49928,'bacterium Wbe17','species'),(659906,49928,'bacterium Zye1','species'),(659907,49928,'bacterium Zye2','species'),(659908,49928,'bacterium Zym1','species'),(659909,49928,'bacterium Zym2','species'),(659910,49928,'bacterium Zym3','species'),(659911,49928,'bacterium Zyt3','species'),(659912,96574,'Alteromonadaceae bacterium L11-B08','species'),(659913,96574,'Alteromonadaceae bacterium L22-A09','species'),(659914,197483,'Bacillaceae bacterium L13-C08','species'),(659915,1386,'Bacillus sp. L17-F08','species'),(659916,1386,'Bacillus sp. L20-G08','species'),(659917,1386,'Bacillus sp. L21-H08','species'),(659918,1386,'Bacillus sp. L5-E07','species'),(659919,189971,'Clostridiaceae bacterium L1-A07','species'),(659920,122728,'epsilon proteobacterium Q1-E10','species'),(659921,84086,'Firmicutes bacterium L10-A08','species'),(659922,33811,'gamma proteobacterium L4-D07','species'),(659923,2742,'Marinobacter sp. L14-D08','species'),(659924,2742,'Marinobacter sp. L3-C07','species'),(659925,2742,'Marinobacter sp. L8-H07','species'),(659926,48073,'Microbulbifer sp. L2-B07','species'),(659927,97050,'Ruegeria sp. P21-C10','species'),(659928,1569,'Sporosarcina sp. L24-C09','species'),(659929,662,'Vibrio sp. L15-E08','species'),(659930,58840,'Rhodobacteraceae bacterium L23-B09','species'),(659931,58840,'Rhodobacteraceae bacterium L7-G07','species'),(659932,21199,'Asclepias quinquedentata','species'),(659933,21199,'Asclepias aff. pringlei Fishbein 5119','species'),(659934,21199,'Asclepias aff. standleyi Reina 98-579','species'),(659935,21199,'Asclepias albicans','species'),(659936,21199,'Asclepias amplexicaulis','species'),(659937,21199,'Asclepias arenaria','species'),(659938,528274,'Asclepias asperula subsp. capricornu','subspecies'),(659939,21199,'Asclepias atroviolacea','species'),(659940,21199,'Asclepias aurea','species'),(659941,21199,'Asclepias auriculata','species'),(659942,21199,'Asclepias brachystephana','species'),(659943,528278,'Asclepias californica subsp. greenei','subspecies'),(659944,21199,'Asclepias candida','species'),(659945,21199,'Asclepias cinerea','species'),(659946,21199,'Asclepias circinalis','species'),(659947,21199,'Asclepias connivens','species'),(659948,21199,'Asclepias coulteri','species'),(659949,528281,'Asclepias cryptoceras subsp. davisii','subspecies'),(659950,21199,'Asclepias curtissii','species'),(659951,21199,'Asclepias cutleri','species'),(659952,21199,'Asclepias densiflora','species'),(659953,21199,'Asclepias elata','species'),(659954,21199,'Asclepias elegantula','species'),(659955,21199,'Asclepias emoryi','species'),(659956,21199,'Asclepias feayi','species'),(659957,21199,'Asclepias flava','species'),(659958,21199,'Asclepias fournieri','species'),(659959,21199,'Asclepias gentryi','species'),(659960,21199,'Asclepias hypoleuca','species'),(659961,21199,'Asclepias involucrata','species'),(659962,21199,'Asclepias jaliscana','species'),(659963,21199,'Asclepias jorgeana','species'),(659964,21199,'Asclepias labriformis','species'),(659965,21199,'Asclepias lanceolata','species'),(659966,21199,'Asclepias lemmonii','species'),(659967,21199,'Asclepias leptopus','species'),(659968,21199,'Asclepias linearis','species'),(659969,21199,'Asclepias lynchiana','species'),(659970,21199,'Asclepias macropus','species'),(659971,21199,'Asclepias macrosperma','species'),(659972,21199,'Asclepias macrotis','species'),(659973,21199,'Asclepias macroura','species'),(659974,21199,'Asclepias masonii','species'),(659975,21199,'Asclepias mcvaughii','species'),(659976,21199,'Asclepias meadii','species'),(659977,21199,'Asclepias melantha','species'),(659978,21199,'Asclepias mexicana','species'),(659979,21199,'Asclepias michauxii','species'),(659980,21199,'Asclepias mirifica','species'),(659981,21199,'Asclepias multicaulis','species'),(659982,21199,'Asclepias notha','species'),(659983,21199,'Asclepias nummularia','species'),(659984,21199,'Asclepias obovata','species'),(659985,21199,'Asclepias otarioides','species'),(659986,21199,'Asclepias ovalifolia','species'),(659987,21199,'Asclepias ovata','species'),(659988,21199,'Asclepias pedicellata','species'),(659989,21199,'Asclepias pellucida','species'),(659990,21199,'Asclepias phenax','species'),(659991,21199,'Asclepias pratensis','species'),(659992,21199,'Asclepias pringlei','species'),(659993,21199,'Asclepias prostrata','species'),(659994,21199,'Asclepias puberula','species'),(659995,21199,'Asclepias quadrifolia','species'),(659996,21199,'Asclepias randii','species'),(659997,21199,'Asclepias rosea','species'),(659998,21199,'Asclepias rubra','species'),(659999,21199,'Asclepias ruthiae','species'),(660000,21199,'Asclepias sanjuanensis','species'),(660001,21199,'Asclepias scaposa','species'),(660002,21199,'Asclepias schaffneri','species'),(660003,21199,'Asclepias scheryi','species'),(660004,21199,'Asclepias similis','species'),(660005,21199,'Asclepias solanoana','species'),(660006,21199,'Asclepias cf. notha Fishbein 5816','species'),(660007,21199,'Asclepias standleyi','species'),(660008,21199,'Asclepias stenophylla','species'),(660009,21199,'Asclepias subaphylla','species'),(660010,21199,'Asclepias tomentosa','species'),(660011,141466,'Asclepias tuberosa subsp. rolfsii','subspecies'),(660012,21199,'Asclepias uncialis','species'),(660013,21199,'Asclepias variegata','species'),(660014,21199,'Asclepias vestita','species'),(660015,660014,'Asclepias vestita subsp. parishii','subspecies'),(660016,660014,'Asclepias vestita subsp. vestita','subspecies'),(660017,21199,'Asclepias vinosa','species'),(660018,21199,'Asclepias viridula','species'),(660019,21199,'Asclepias virletii','species'),(660020,21199,'Asclepias welshii','species'),(660021,21199,'Asclepias woodsoniana','species'),(660022,21199,'Asclepias zanthodacryon','species'),(660023,219238,'Glossostelma carsonii','species'),(660024,219240,'Gomphocarpus fruticosus subsp. rostratus','subspecies'),(660025,5507,'Fusarium oxysporum Fo5176','no rank'),(660026,5507,'Fusarium oxysporum Fov24500','no rank'),(660027,5507,'Fusarium oxysporum Fo47','no rank'),(660028,5507,'Fusarium oxysporum MN25','no rank'),(660029,5507,'Fusarium oxysporum NRRL 32931','no rank'),(660030,5507,'Fusarium oxysporum 247','no rank'),(660031,5507,'Fusarium oxysporum PHW808','no rank'),(660032,5507,'Fusarium oxysporum CL57','no rank'),(660033,5507,'Fusarium oxysporum PHW815','no rank'),(660034,5507,'Fusarium oxysporum II5','no rank'),(660035,5507,'Fusarium oxysporum NRRL 26406','no rank'),(660036,5507,'Fusarium oxysporum NRRL 25433','no rank'),(660037,5507,'Fusarium oxysporum FOL 4287','no rank'),(660038,131548,'Paenibacillus sp. enrichment culture clone S16','species'),(660039,131548,'Paenibacillus sp. enrichment culture clone S211','species'),(660040,131548,'Paenibacillus sp. enrichment culture clone S212','species'),(660041,131548,'Paenibacillus sp. enrichment culture clone S214','species'),(660042,131548,'Paenibacillus sp. enrichment culture clone S24','species'),(660043,131548,'Paenibacillus sp. enrichment culture clone S25','species'),(660044,65119,'Bacillus sp. enrichment culture clone S29','species'),(660045,65119,'Bacillus sp. enrichment culture clone S16','species'),(660046,65119,'Bacillus sp. enrichment culture clone S37','species'),(660048,89306,'Arthrobacter sp. enrichment culture clone EWF60','species'),(660049,89306,'Arthrobacter sp. enrichment culture clone S14','species'),(660050,218083,'Pantoea sp. enrichment culture clone S28b','species'),(660051,54522,'Ralstonia sp. enrichment culture clone S33','species'),(660052,114554,'Sphingomonas sp. enrichment culture clone S28a','species'),(660053,3705,'Brassica desnottesii','species'),(660054,3707,'Brassica juncea var. gemmifera','varietas'),(660055,3707,'Brassica juncea var. juncea','varietas'),(660056,5052,'Aspergillus sp. RH-19','species'),(660057,5475,'Candida sp. SG02-69','species'),(660058,89583,'Gluconacetobacter hansenii group','species group'),(660059,5073,'Penicillium palmense','species'),(660062,94695,'Methermicoccaceae','family'),(660063,660062,'Methermicoccus','genus'),(660064,660063,'Methermicoccus shengliensis','species'),(660065,1386,'Bacillus sp. ZP','species'),(660066,84567,'Pedobacter sp. S8-2','species'),(660067,283877,'Leucobacter chromiireducens subsp. chromiireducens','subspecies'),(660068,97457,'Hybanthus verticillatus','species'),(660069,13757,'Viola tokubuchiana','species'),(660070,23204,'Potentilla anglica','species'),(660071,1386,'Bacillus sp. JC46','species'),(660072,245876,'Nitratireductor sp. JC47','species'),(660073,46352,'Agrococcus sp. DI64','species'),(660074,1663,'Arthrobacter sp. DI4','species'),(660075,1716,'Corynebacterium sp. DI51','species'),(660076,57493,'Kocuria sp. DI21','species'),(660077,407,'Methylobacterium sp. DI26','species'),(660078,1269,'Micrococcus sp. DI27','species'),(660079,846,'Oxalobacter sp. DI81','species'),(660080,152267,'Pigmentiphaga sp. DI6','species'),(660081,33886,'Rathayibacter sp. DI8','species'),(660082,28453,'Sphingobacterium sp. DI67','species'),(660083,13687,'Sphingomonas sp. DI39','species'),(660084,13687,'Sphingomonas sp. DI73','species'),(660085,33807,'alpha proteobacterium DI9','species'),(660086,90316,'Microbacteriaceae bacterium DI84','species'),(660087,33809,'beta proteobacterium DI12','species'),(660088,33809,'beta proteobacterium DI38','species'),(660090,1386,'Bacillus sp. JC39','species'),(660091,2742,'Marinobacter sp. JC41','species'),(660092,1386,'Bacillus sp. JC42','species'),(660093,309170,'Chlorobium sp. enrichment culture clone YFZ25','species'),(660094,206095,'Dysgonomonas sp. enrichment culture clone YFZ23','species'),(660096,218083,'Pantoea sp. enrichment culture clone YFZ27','species'),(660097,48479,'iron-reducing bacterium enrichment culture clone YFZ13','species'),(660098,48479,'bacterium enrichment culture clone YFZ31','species'),(660099,114727,'Influenza A virus (A/Singapore/TLL01/2009(H1N1))','no rank'),(660100,459532,'environmental samples','no rank'),(660101,660100,'uncultured Terribacillus sp.','species'),(660103,85018,'environmental samples','no rank'),(660104,660103,'uncultured Dermatophilaceae bacterium','species'),(660105,114727,'Influenza A virus (A/Italy/127/2009(H1N1))','no rank'),(660106,655692,'Blastobasis acirfa','species'),(660107,655692,'Blastobasis aynekiella','species'),(660108,655692,'Blastobasis catapealla','species'),(660109,655692,'Blastobasis chuka','species'),(660110,655692,'Blastobasis elgonae','species'),(660111,655692,'Blastobasis glauconotata','species'),(660112,655692,'Blastobasis kenya','species'),(660113,655692,'Blastobasis millicentae','species'),(660114,655692,'Blastobasis mpala','species'),(660115,644560,'Neoblastobasis laikipiae','species'),(660116,644560,'Neoblastobasis perisella','species'),(660117,644560,'Neoblastobasis wangithiae','species'),(660118,644560,'Neoblastobasis ximeniaella','species'),(660122,70791,'Nectria haematococca mpVI 77-13-4','no rank'),(660123,114727,'Influenza A virus (A/Moscow/IIV04/2009(H1N1))','no rank'),(660124,53288,'Uca osa','species'),(660125,86658,'Calceolaria brunellifolia','species'),(660126,86658,'Calceolaria cavanillesii','species'),(660127,240934,'Calceolaria corymbosa subsp. floccosa','subspecies'),(660128,86658,'Calceolaria crenatiflora','species'),(660129,86658,'Calceolaria dentata','species'),(660130,86658,'Calceolaria elatior','species'),(660131,86658,'Calceolaria glacialis','species'),(660132,86658,'Calceolaria jujuyensis','species'),(660133,86658,'Calceolaria lagunae-blancae','species'),(660134,86658,'Calceolaria lanceolata','species'),(660136,86658,'Calceolaria mendocina','species'),(660137,86658,'Calceolaria parviflora','species'),(660138,86658,'Calceolaria petiolaris','species'),(660139,86658,'Calceolaria prichardii','species'),(660140,86658,'Calceolaria santolinoides','species'),(660141,86658,'Calceolaria sp. 1 AC-2009','species'),(660142,86658,'Calceolaria sp. 2 AC-2009','species'),(660143,86658,'Calceolaria volckmanni','species'),(660204,507,'Alcaligenes sp. BJ-23','species'),(660205,111142,'Alishewanella sp. JS-30','species'),(660206,111142,'Alishewanella sp. JS-31','species'),(660207,1663,'Arthrobacter sp. BJ-11','species'),(660208,1663,'Arthrobacter sp. BJ-18','species'),(660209,1386,'Bacillus sp. BJ-1','species'),(660210,1386,'Bacillus sp. BJ-14','species'),(660211,1386,'Bacillus sp. BJ-15','species'),(660212,1386,'Bacillus sp. BJ-21','species'),(660213,1386,'Bacillus sp. BJ-3','species'),(660214,1386,'Bacillus sp. BJ-30','species'),(660215,1386,'Bacillus sp. BJ-31','species'),(660216,1386,'Bacillus sp. BJ-34','species'),(660217,1386,'Bacillus sp. BJ-4','species'),(660218,1386,'Bacillus sp. BJ-45','species'),(660219,1386,'Bacillus sp. BJ-48','species'),(660220,1386,'Bacillus sp. BJ-50','species'),(660221,1386,'Bacillus sp. BJ-58','species'),(660222,1386,'Bacillus sp. BJ-59','species'),(660223,1386,'Bacillus sp. BJ-8','species'),(660224,1386,'Bacillus sp. BJ-9','species'),(660225,1386,'Bacillus sp. JS-13','species'),(660226,1386,'Bacillus sp. JS-20','species'),(660227,1386,'Bacillus sp. JS-24','species'),(660228,1386,'Bacillus sp. JS-32','species'),(660229,1386,'Bacillus sp. JS-35','species'),(660230,1386,'Bacillus sp. JS-37','species'),(660231,1386,'Bacillus sp. JS-39','species'),(660232,1386,'Bacillus sp. JS-41','species'),(660233,1386,'Bacillus sp. JS-42','species'),(660234,1386,'Bacillus sp. JS-50','species'),(660235,1386,'Bacillus sp. JS-8','species'),(660236,41275,'Brevundimonas sp. BJ-22','species'),(660237,37914,'Dietzia sp. BJ-36','species'),(660238,547,'Enterobacter sp. JS-19','species'),(660239,547,'Enterobacter sp. JS-48','species'),(660240,33986,'Exiguobacterium sp. BJ-39','species'),(660241,33986,'Exiguobacterium sp. BJ-56','species'),(660242,33986,'Exiguobacterium sp. JS-49','species'),(660243,57493,'Kocuria sp. BJ-57','species'),(660244,57493,'Kocuria sp. JS-22','species'),(660245,33882,'Microbacterium sp. BJ-51','species'),(660246,33882,'Microbacterium sp. JS-11','species'),(660247,33882,'Microbacterium sp. JS-23','species'),(660248,33882,'Microbacterium sp. JS-44','species'),(660249,1269,'Micrococcus sp. JS-27','species'),(660250,57494,'Nesterenkonia sp. BJ-10','species'),(660251,44249,'Paenibacillus sp. BJ-26','species'),(660252,162291,'Planomicrobium sp. BJ-42','species'),(660253,162291,'Planomicrobium sp. BJ-52','species'),(660254,162291,'Planomicrobium sp. JS-1','species'),(660255,162291,'Planomicrobium sp. JS-34','species'),(660257,286,'Pseudomonas sp. BJ-12','species'),(660258,286,'Pseudomonas sp. BJ-16','species'),(660259,286,'Pseudomonas sp. BJ-27','species'),(660260,286,'Pseudomonas sp. BJ-28','species'),(660261,286,'Pseudomonas sp. BJ-6','species'),(660262,286,'Pseudomonas sp. JS-36','species'),(660263,1827,'Rhodococcus sp. BJ-19','species'),(660264,44249,'Paenibacillus sp. BJ-60','species'),(660265,96236,'Caridina ensifera \'blue morph\'','species'),(660266,106921,'Deutonura frigida','species'),(660267,660269,'Sensillanura','genus'),(660268,660267,'Sensillanura austriaca','species'),(660269,106911,'Sensillanurini','tribe'),(660270,185686,'Buddenbrockia sp. DG-2009','species'),(660271,85620,'El Salvador potato phytoplasma','species'),(660272,85620,'El Salvador tomato phytoplasma','species'),(660273,1883,'Streptomyces sp. DUT001','species'),(660274,8560,'Phyllodactylidae','family'),(660275,44249,'Paenibacillus sp. DD AU','species'),(660276,2735,'Verrucomicrobium sp. GD','species'),(660277,662,'Vibrio sp. Vpar146','species'),(660278,662,'Vibrio sp. Vpar155','species'),(660279,662,'Vibrio sp. Vpar158','species'),(660280,662,'Vibrio sp. Vpar169','species'),(660281,662,'Vibrio sp. Vpar175','species'),(660282,662,'Vibrio sp. Vpar176','species'),(660283,662,'Vibrio sp. Vpar424','species'),(660284,662,'Vibrio sp. Vpar61','species'),(660285,662,'Vibrio sp. Vpar66','species'),(660286,662,'Vibrio sp. Vpar67','species'),(660287,662,'Vibrio sp. Vpar74','species'),(660288,662,'Vibrio sp. Vpar90','species'),(660289,662,'Vibrio sp. Vpar96','species'),(660290,40083,'Homoeosoma','genus'),(660291,660290,'Homoeosoma nebulella','species'),(660294,2420,'Thermosipho sp. ik275mar','species'),(660295,2335,'Thermotoga sp. 1864opik','species'),(660296,2279,'Staphylothermus sp. 1633','species'),(660297,662561,'Rusa unicolor hainana','subspecies'),(660467,198672,'environmental samples','no rank'),(660468,660467,'uncultured Uromyces','species'),(660469,5116,'Cryphonectria parasitica EP155','no rank'),(660470,1184387,'Mesotoga prima MesG1.Ag.4.2','no rank'),(660471,5179,'Sclerotinia sp. LMK745','species'),(660472,27320,'Metschnikowia aff. fructicola KKS','species'),(660473,59259,'Iheringascaris sp. 1 AM-2009','species'),(660476,553538,'Senga sp. 1 AM-2009','species'),(660477,553538,'Senga sp. 10 AM-2009','species'),(660478,553538,'Senga sp. 11 AM-2009','species'),(660479,553538,'Senga sp. 12 AM-2009','species'),(660480,553538,'Senga sp. 13 AM-2009','species'),(660481,553538,'Senga sp. 14 AM-2009','species'),(660482,553538,'Senga sp. 15 AM-2009','species'),(660483,553538,'Senga sp. 2 AM-2009','species'),(660484,553538,'Senga sp. 3 AM-2009','species'),(660485,553538,'Senga sp. 4 AM-2009','species'),(660486,553538,'Senga sp. 5 AM-2009','species'),(660487,553538,'Senga sp. 6 AM-2009','species'),(660488,553538,'Senga sp. 7 AM-2009','species'),(660489,553538,'Senga sp. 8 AM-2009','species'),(660490,553538,'Senga sp. 9 AM-2009','species'),(660491,5052,'Aspergillus sp. CBS 229.67','species'),(660492,5052,'Aspergillus sp. CBS 504.65','species'),(660493,5052,'Aspergillus sp. DTO 27D9','species'),(660494,5052,'Aspergillus sp. IBT 14493','species'),(660495,5052,'Aspergillus sp. IBT 16748','species'),(660496,5052,'Aspergillus sp. IBT 16753','species'),(660497,5052,'Aspergillus sp. IBT 18616','species'),(660498,5052,'Aspergillus sp. IBT 28161','species'),(660499,5052,'Aspergillus tardus','species'),(660500,5066,'Aspergillus wentii var. fumeus','varietas'),(660502,569581,'Spiruroidea gen. AM-2008','genus'),(660504,660502,'Spiruroidea gen. sp. 2 AM-2009','species'),(660505,660502,'Spiruroidea gen. sp. 3 AM-2009','species'),(660506,660502,'Spiruroidea gen. sp. 4 AM-2009','species'),(660507,660502,'Spiruroidea gen. sp. 5 AM-2009','species'),(660508,660502,'Spiruroidea gen. sp. 6 AM-2009','species'),(660509,660502,'Spiruroidea gen. sp. 7 AM-2009','species'),(660510,660502,'Spiruroidea gen. sp. 8 AM-2009','species'),(660511,660502,'Spiruroidea gen. sp. 9 AM-2009','species'),(660512,660502,'Spiruroidea gen. sp. 10 AM-2009','species'),(660513,191,'Azospirillum zeae','species'),(660514,41295,'Novispirillum','genus'),(660515,1070314,'Halorussus rarus','species'),(660516,69483,'Halobacteriaceae archaeon TNN10','species'),(660517,1073986,'Halobellus clavatus','species'),(660518,1073987,'Halorientalis regularis','species'),(660519,69483,'Halobacteriaceae archaeon TNN50','species'),(660520,695982,'Halogranum amylolyticum','species'),(660521,695982,'Halogranum gelatinilyticum','species'),(660522,376170,'Haloplanus aerogenes','species'),(660523,469,'Acinetobacter sp. Tr2-30-1','species'),(660524,1663,'Arthrobacter sp. Tan22','species'),(660525,400634,'Lysinibacillus sp. FBW-3','species'),(660526,379,'Rhizobium sp. Tan-9','species'),(660527,379,'Rhizobium sp. Tan-RII-120','species'),(660528,165695,'Sphingobium sp. Tan-11','species'),(660529,1883,'Streptomyces sp. JA(II)-50','species'),(660530,34072,'Variovorax sp. Wha-35','species'),(660531,469,'Acinetobacter sp. 101','species'),(660532,469,'Acinetobacter sp. 109','species'),(660533,469,'Acinetobacter sp. 117','species'),(660534,469,'Acinetobacter sp. 157','species'),(660535,469,'Acinetobacter sp. 159','species'),(660536,469,'Acinetobacter sp. 40','species'),(660537,32008,'Burkholderia acidipaludis','species'),(660539,114727,'Influenza A virus (A/Naypyitaw/M499/2008(H1N1))','no rank'),(660540,114727,'Influenza A virus (A/Naypyitaw/M721/2008(H1N1))','no rank'),(660541,114727,'Influenza A virus (A/Naypyitaw/M783/2008(H1N1))','no rank'),(660542,114727,'Influenza A virus (A/Yangon/M195/2008(H1N1))','no rank'),(660543,114727,'Influenza A virus (A/Yangon/M285/2008(H1N1))','no rank'),(660544,114727,'Influenza A virus (A/Andalucia/GP151/2009(H1N1))','no rank'),(660545,114727,'Influenza A virus (A/Andalucia/GP230/2009(H1N1))','no rank'),(660546,114727,'Influenza A virus (A/Andalucia/GP251/2009(H1N1))','no rank'),(660547,114727,'Influenza A virus (A/Andalucia/GP286/2009(H1N1))','no rank'),(660548,114727,'Influenza A virus (A/Andalucia/GP327/2009(H1N1))','no rank'),(660549,114727,'Influenza A virus (A/Aragon/GP221/2009(H1N1))','no rank'),(660550,114727,'Influenza A virus (A/Baleares/GP500/2009(H1N1))','no rank'),(660551,114727,'Influenza A virus (A/CastillaLaMancha/GP181/2009(H1N1))','no rank'),(660552,114727,'Influenza A virus (A/CastillaLaMancha/GP248/2009(H1N1))','no rank'),(660553,114727,'Influenza A virus (A/CastillaLaMancha/GP369/2009(H1N1))','no rank'),(660554,114727,'Influenza A virus (A/Extremadura/GP360/2009(H1N1))','no rank'),(660555,114727,'Influenza A virus (A/Galicia/GP224/2009(H1N1))','no rank'),(660556,114727,'Influenza A virus (A/Madrid/GP193/2009(H1N1))','no rank'),(660557,114727,'Influenza A virus (A/Madrid/GP523/2009(H1N1))','no rank'),(660558,114727,'Influenza A virus (A/Madrid/GP575/2009(H1N1))','no rank'),(660559,114727,'Influenza A virus (A/Madrid/GP62/2009(H1N1))','no rank'),(660560,114727,'Influenza A virus (A/Madrid/GP65/2009(H1N1))','no rank'),(660561,114727,'Influenza A virus (A/Murcia/GP78/2009(H1N1))','no rank'),(660562,114727,'Influenza A virus (A/Valencia/GP153/2009(H1N1))','no rank'),(660563,114727,'Influenza A virus (A/Valencia/GP154/2009(H1N1))','no rank'),(660564,114727,'Influenza A virus (A/Valencia/GP272/2009(H1N1))','no rank'),(660565,114727,'Influenza A virus (A/Valencia/GP278/2009(H1N1))','no rank'),(660566,114727,'Influenza A virus (A/Changsha/05/2009(H1N1))','no rank'),(660567,864186,'Vrihiamoeba italica','species'),(660568,150080,'Norovirus Hu/Mannheim131/2009/DE','no rank'),(660569,29278,'Gene silencing vector pSilent-Dual1','species'),(660570,29278,'BAC cloning vector pYD-C29','species'),(660571,41280,'Fennellia monodii','species'),(660572,12429,'Monodon slow growth-associated virus','species'),(660573,319762,'Micromelalopha','genus'),(660574,660573,'Micromelalopha troglodyta','species'),(660575,407,'Methylobacterium sp. CPRI-PP002','species'),(660576,500755,'Lanistes cf. nyassanus RS-2009','species'),(660577,500755,'Lanistes cf. solidus RS-2009','species'),(660578,500755,'Lanistes cf. stuhlmanni RS-2009','species'),(660579,500755,'Lanistes nasutus','species'),(660581,332470,'Jasmine yellow mosaic virus','species'),(660582,562,'Escherichia coli O111:H21','no rank'),(660583,227979,'Jeotgalicoccus sp. AD9','species'),(660587,42741,'Ceriporiopsis balaenae','species'),(660588,42741,'Ceriporiopsis consobrina','species'),(660589,42741,'Ceriporiopsis guidella','species'),(660590,183979,'Frantisekia','genus'),(660591,660590,'Frantisekia mentschulensis','species'),(660592,42741,'Ceriporiopsis subrufa','species'),(660593,42741,'Ceriporiopsis jelicii','species'),(660594,42741,'Ceriporiopsis portcrosensis','species'),(660595,42741,'Ceriporiopsis subsphaerospora','species'),(660596,66271,'Pantoea stewartii subsp. stewartii DC283','no rank'),(660597,56479,'Ramalina sp. Li167','species'),(660598,86620,'Usnea malmei','species'),(660600,86620,'Usnea nidifica','species'),(660601,86620,'Usnea orientalis','species'),(660605,5320,'Pleurotus cf. eryngii C1','species'),(660606,5320,'Pleurotus cf. eryngii C10','species'),(660607,5320,'Pleurotus cf. eryngii C11','species'),(660608,5320,'Pleurotus cf. eryngii C12','species'),(660609,5320,'Pleurotus cf. eryngii C13','species'),(660610,5320,'Pleurotus cf. eryngii C15','species'),(660611,5320,'Pleurotus cf. eryngii C17','species'),(660612,5320,'Pleurotus cf. eryngii C18','species'),(660613,5320,'Pleurotus cf. eryngii C2','species'),(660614,5320,'Pleurotus cf. eryngii C22','species'),(660615,5320,'Pleurotus cf. eryngii C24','species'),(660616,5320,'Pleurotus cf. eryngii C36','species'),(660617,5320,'Pleurotus cf. eryngii C37','species'),(660618,5320,'Pleurotus cf. eryngii C38','species'),(660619,5320,'Pleurotus cf. eryngii C39','species'),(660620,5320,'Pleurotus cf. eryngii C40','species'),(660621,5320,'Pleurotus cf. eryngii C44','species'),(660622,5320,'Pleurotus cf. eryngii C45','species'),(660623,5320,'Pleurotus cf. eryngii C9','species'),(660624,4147,'Jasminum sambac','species'),(660625,152441,'Shorea parvifolia subsp. parvifolia','subspecies'),(660626,102793,'Influenza A virus (A/black duck/NC/674-964/2006(H5N1))','no rank'),(660627,145471,'Brassica rapa (Nippo-oleifera Group)','no rank'),(660628,41295,'Insolitispirillum','genus'),(660629,315490,'Odontaster sp. 1 AMJ-2009','species'),(660630,315490,'Odontaster sp. 2 AMJ-2009','species'),(660631,35588,'Myxobolus sp. 1 RE-2009','species'),(660632,35588,'Myxobolus sp. 2 RE-2009','species'),(660633,263544,'Tridactylus sp. GFJ-2009','species'),(660634,58550,'Austrohancockia','genus'),(660635,660634,'Austrohancockia sp. GFJ-2009','species'),(660636,58550,'Pseudepitettix','genus'),(660637,660636,'Pseudepitettix sp. GFJ-2009','species'),(660638,470945,'Bolivaritettix guibeiensis','species'),(660639,215039,'Flatocerus nankunshanensis','species'),(660640,114727,'Influenza A virus (A/Utah/10/2009(H1N1))','no rank'),(660641,114727,'Influenza A virus (A/Michigan/10/2009(H1N1))','no rank'),(660642,518889,'Orconectes cf. virilis sp. 2 AP-2009','subspecies'),(660643,518889,'Orconectes cf. virilis sp. 1 AP-2009','subspecies'),(660647,199901,'Pyrgulopsis castaicensis','species'),(660648,199901,'Pyrgulopsis milleri','species'),(660649,199901,'Pyrgulopsis sp. USNM905258','species'),(660650,199901,'Pyrgulopsis sp. USNM905259','species'),(660651,199901,'Pyrgulopsis sp. USNM1120443','species'),(660652,114727,'Influenza A virus (A/Yamaguchi/22/2009(H1N1))','no rank'),(660653,232700,'Brachylecithum mosquensis','species'),(660654,29278,'Expression vector RHP-AmpS','species'),(660655,507706,'Ameerega boehmei','species'),(660656,489821,'Norovirus Hu/GII.4/CHDC2094/1974/US','no rank'),(660657,489821,'Norovirus Hu/GII.4/CHDC3967/1988/US','no rank'),(660658,489821,'Norovirus Hu/GII.4/CHDC4108/1987/US','no rank'),(660659,489821,'Norovirus Hu/GII.4/CHDC4871/1977/US','no rank'),(660660,489821,'Norovirus Hu/GII.4/CHDC5191/1974/US','no rank'),(660661,342596,'Gorilla gorilla cytomegalovirus 1.1','species'),(660662,342596,'Gorilla gorilla cytomegalovirus 2.1','species'),(660663,342596,'Gorilla gorilla cytomegalovirus 2.2','species'),(660664,342596,'Pan troglodytes cytomegalovirus 1.1','species'),(660665,342596,'Pan troglodytes cytomegalovirus 1.2','species'),(660666,342596,'Pan troglodytes cytomegalovirus 2.1','species'),(660667,342596,'Pan troglodytes cytomegalovirus 2.2','species'),(660668,342596,'Pan troglodytes cytomegalovirus 2.3','species'),(660669,342596,'Pongo pygmaeus cytomegalovirus 1.2','species'),(660670,280756,'Sapovirus swine/34-2/2006/ITA','no rank'),(660671,280756,'Sapovirus swine/36-6/2006/ITA','no rank'),(660672,280756,'Sapovirus swine/19-5/2006/ITA','no rank'),(660673,280756,'Sapovirus swine/36-2/2006/ITA','no rank'),(660674,280756,'Sapovirus swine/21-4/2006/ITA','no rank'),(660675,280756,'Sapovirus swine/17-5/2006/ITA','no rank'),(660677,119210,'Influenza A virus (A/Andalucia/RR3372/2009(H3N2))','no rank'),(660678,119210,'Influenza A virus (A/Andalucia/RR3373/2009(H3N2))','no rank'),(660679,119210,'Influenza A virus (A/Andalucia/RR3375/2009(H3N2))','no rank'),(660680,119210,'Influenza A virus (A/Andalucia/RR3376/2009(H3N2))','no rank'),(660681,119210,'Influenza A virus (A/Andalucia/RR3377/2009(H3N2))','no rank'),(660682,119210,'Influenza A virus (A/Andalucia/RR3378/2009(H3N2))','no rank'),(660683,119210,'Influenza A virus (A/Andalucia/RR3379/2008(H3N2))','no rank'),(660684,119210,'Influenza A virus (A/Andalucia/RR3380/2008(H3N2))','no rank'),(660685,119210,'Influenza A virus (A/Andalucia/RR3384/2008(H3N2))','no rank'),(660686,114727,'Influenza A virus (A/Andalucia/RR3525/2009(H1N1))','no rank'),(660687,114727,'Influenza A virus (A/Andalucia/RR3681/2009(H1N1))','no rank'),(660688,114727,'Influenza A virus (A/Aragon/RR3207/2008(H1N1))','no rank'),(660689,114727,'Influenza A virus (A/Aragon/RR3217/2008(H1N1))','no rank'),(660690,114727,'Influenza A virus (A/Aragon/RR3309/2009(H1N1))','no rank'),(660691,114727,'Influenza A virus (A/Aragon/RR3310/2009(H1N1))','no rank'),(660692,119210,'Influenza A virus (A/Aragon/RR3438/2008(H3N2))','no rank'),(660693,119210,'Influenza A virus (A/Aragon/RR3439/2009(H3N2))','no rank'),(660694,119210,'Influenza A virus (A/Aragon/RR3440/2009(H3N2))','no rank'),(660695,119210,'Influenza A virus (A/Aragon/RR3441/2009(H3N2))','no rank'),(660696,119210,'Influenza A virus (A/Aragon/RR3442/2009(H3N2))','no rank'),(660697,119210,'Influenza A virus (A/Aragon/RR3443/2009(H3N2))','no rank'),(660698,119210,'Influenza A virus (A/Baleares/RR3163/2008(H3N2))','no rank'),(660699,119210,'Influenza A virus (A/Baleares/RR3188/2008(H3N2))','no rank'),(660700,114727,'Influenza A virus (A/Baleares/RR3205/2008(H1N1))','no rank'),(660701,114727,'Influenza A virus (A/Baleares/RR3210/2008(H1N1))','no rank'),(660702,119210,'Influenza A virus (A/Baleares/RR3240/2008(H3N2))','no rank'),(660703,119210,'Influenza A virus (A/Baleares/RR3241/2008(H3N2))','no rank'),(660704,119210,'Influenza A virus (A/Baleares/RR3269/2008(H3N2))','no rank'),(660705,119210,'Influenza A virus (A/Baleares/RR3270/2008(H3N2))','no rank'),(660706,119210,'Influenza A virus (A/Baleares/RR3271/2008(H3N2))','no rank'),(660707,119210,'Influenza A virus (A/Baleares/RR3272/2008(H3N2))','no rank'),(660708,119210,'Influenza A virus (A/Baleares/RR3274/2009(H3N2))','no rank'),(660709,119210,'Influenza A virus (A/Baleares/RR3275/2009(H3N2))','no rank'),(660710,119210,'Influenza A virus (A/Baleares/RR3282/2009(H3N2))','no rank'),(660711,119210,'Influenza A virus (A/Baleares/RR3283/2009(H3N2))','no rank'),(660712,119210,'Influenza A virus (A/Baleares/RR3317/2009(H3N2))','no rank'),(660713,119210,'Influenza A virus (A/Baleares/RR3318/2009(H3N2))','no rank'),(660714,119210,'Influenza A virus (A/Baleares/RR3319/2009(H3N2))','no rank'),(660715,119210,'Influenza A virus (A/Baleares/RR3320/2009(H3N2))','no rank'),(660716,119210,'Influenza A virus (A/Baleares/RR3321/2009(H3N2))','no rank'),(660717,119210,'Influenza A virus (A/Baleares/RR3323/2009(H3N2))','no rank'),(660718,119210,'Influenza A virus (A/Baleares/RR3324/2009(H3N2))','no rank'),(660719,119210,'Influenza A virus (A/Baleares/RR3390/2009(H3N2))','no rank'),(660720,119210,'Influenza A virus (A/Baleares/RR3391/2009(H3N2))','no rank'),(660721,119210,'Influenza A virus (A/Baleares/RR3392/2009(H3N2))','no rank'),(660722,114727,'Influenza A virus (A/Baleares/RR3393/2009(H1N1))','no rank'),(660723,119210,'Influenza A virus (A/Baleares/RR3394/2009(H3N2))','no rank'),(660724,119210,'Influenza A virus (A/Baleares/RR3395/2009(H3N2))','no rank'),(660725,119210,'Influenza A virus (A/Baleares/RR3396/2009(H3N2))','no rank'),(660726,114727,'Influenza A virus (A/Baleares/RR3418/2009(H1N1))','no rank'),(660727,119210,'Influenza A virus (A/Baleares/RR3419/2009(H3N2))','no rank'),(660728,119210,'Influenza A virus (A/Baleares/RR3420/2009(H3N2))','no rank'),(660729,119210,'Influenza A virus (A/Baleares/RR3489/2009(H3N2))','no rank'),(660730,119210,'Influenza A virus (A/Baleares/RR3490/2009(H3N2))','no rank'),(660731,119210,'Influenza A virus (A/Baleares/RR3492/2009(H3N2))','no rank'),(660732,119210,'Influenza A virus (A/Baleares/RR3516/2009(H3N2))','no rank'),(660733,119210,'Influenza A virus (A/Baleares/RR3517/2009(H3N2))','no rank'),(660734,119210,'Influenza A virus (A/Baleares/RR3520/2009(H3N2))','no rank'),(660735,119210,'Influenza A virus (A/Baleares/RR3584/2009(H3N2))','no rank'),(660736,119210,'Influenza A virus (A/Baleares/RR3586/2009(H3N2))','no rank'),(660737,119210,'Influenza A virus (A/Baleares/RR3620/2009(H3N2))','no rank'),(660738,119210,'Influenza A virus (A/Baleares/RR3641/2009(H3N2))','no rank'),(660739,119210,'Influenza A virus (A/Baleares/RR3642/2009(H3N2))','no rank'),(660740,119210,'Influenza A virus (A/Baleares/RR3644/2009(H3N2))','no rank'),(660741,119210,'Influenza A virus (A/Canarias/RR3480/2009(H3N2))','no rank'),(660742,119210,'Influenza A virus (A/CastillaLaMancha/G3128/2008(H3N2))','no rank'),(660743,119210,'Influenza A virus (A/CastillaLaMancha/G3131/2008(H3N2))','no rank'),(660744,119210,'Influenza A virus (A/CastillaLaMancha/G3141/2009(H3N2))','no rank'),(660745,119210,'Influenza A virus (A/CastillaLaMancha/G3148/2009(H3N2))','no rank'),(660746,119210,'Influenza A virus (A/CastillaLaMancha/G3174/2009(H3N2))','no rank'),(660747,119210,'Influenza A virus (A/CastillayLeon/RR3278/2009(H3N2))','no rank'),(660748,119210,'Influenza A virus (A/Extremadura/RR3284/2008(H3N2))','no rank'),(660749,119210,'Influenza A virus (A/Extremadura/RR3345/2008(H3N2))','no rank'),(660750,119210,'Influenza A virus (A/Extremadura/RR3423/2009(H3N2))','no rank'),(660751,119210,'Influenza A virus (A/Extremadura/RR3424/2009(H3N2))','no rank'),(660752,119210,'Influenza A virus (A/Extremadura/RR3425/2009(H3N2))','no rank'),(660753,119210,'Influenza A virus (A/Extremadura/RR3426/2009(H3N2))','no rank'),(660754,119210,'Influenza A virus (A/Galicia/RR3627/2009(H3N2))','no rank'),(660755,119210,'Influenza A virus (A/Galicia/RR3628/2009(H3N2))','no rank'),(660756,119210,'Influenza A virus (A/Galicia/RR3629/2009(H3N2))','no rank'),(660757,119210,'Influenza A virus (A/Galicia/RR3630/2009(H3N2))','no rank'),(660758,119210,'Influenza A virus (A/Galicia/RR3631/2009(H3N2))','no rank'),(660759,119210,'Influenza A virus (A/LaRioja/RR3243/2008(H3N2))','no rank'),(660760,119210,'Influenza A virus (A/LaRioja/RR3244/2008(H3N2))','no rank'),(660761,119210,'Influenza A virus (A/LaRioja/RR3414/2008(H3N2))','no rank'),(660762,119210,'Influenza A virus (A/LaRioja/RR3415/2008(H3N2))','no rank'),(660763,119210,'Influenza A virus (A/Madrid/G3102/2008(H3N2))','no rank'),(660764,119210,'Influenza A virus (A/Madrid/G3111/2008(H3N2))','no rank'),(660765,119210,'Influenza A virus (A/Madrid/G3112/2008(H3N2))','no rank'),(660766,119210,'Influenza A virus (A/Madrid/G3125/2008(H3N2))','no rank'),(660767,119210,'Influenza A virus (A/Madrid/G3129/2008(H3N2))','no rank'),(660768,119210,'Influenza A virus (A/Madrid/G3133/2008(H3N2))','no rank'),(660769,119210,'Influenza A virus (A/Madrid/G3135/2008(H3N2))','no rank'),(660770,119210,'Influenza A virus (A/Madrid/G3136/2008(H3N2))','no rank'),(660771,119210,'Influenza A virus (A/Madrid/G3137/2008(H3N2))','no rank'),(660772,119210,'Influenza A virus (A/Madrid/G3138/2008(H3N2))','no rank'),(660773,119210,'Influenza A virus (A/Madrid/G3139/2009(H3N2))','no rank'),(660774,119210,'Influenza A virus (A/Madrid/G3140/2009(H3N2))','no rank'),(660775,119210,'Influenza A virus (A/Madrid/G3142/2009(H3N2))','no rank'),(660776,119210,'Influenza A virus (A/Madrid/G3144/2009(H3N2))','no rank'),(660777,119210,'Influenza A virus (A/Madrid/G3145/2009(H3N2))','no rank'),(660778,119210,'Influenza A virus (A/Madrid/G3157/2009(H3N2))','no rank'),(660779,119210,'Influenza A virus (A/Madrid/G3161/2009(H3N2))','no rank'),(660780,119210,'Influenza A virus (A/Madrid/G3163/2009(H3N2))','no rank'),(660781,119210,'Influenza A virus (A/Madrid/G3164/2009(H3N2))','no rank'),(660782,119210,'Influenza A virus (A/Madrid/G3167/2009(H3N2))','no rank'),(660783,119210,'Influenza A virus (A/Madrid/G3172/2009(H3N2))','no rank'),(660784,119210,'Influenza A virus (A/Madrid/RR3219/2008(H3N2))','no rank'),(660785,119210,'Influenza A virus (A/Madrid/RR3370/2009(H3N2))','no rank'),(660786,119210,'Influenza A virus (A/Madrid/SO6688/2008(H3N2))','no rank'),(660787,119210,'Influenza A virus (A/Madrid/SO6695/2008(H3N2))','no rank'),(660788,119210,'Influenza A virus (A/Madrid/SO6699/2008(H3N2))','no rank'),(660789,119210,'Influenza A virus (A/Madrid/SO6728/2008(H3N2))','no rank'),(660790,119210,'Influenza A virus (A/Madrid/SO6735/2008(H3N2))','no rank'),(660791,119210,'Influenza A virus (A/Madrid/SO6749/2008(H3N2))','no rank'),(660792,119210,'Influenza A virus (A/Madrid/SO6751/2008(H3N2))','no rank'),(660793,119210,'Influenza A virus (A/Madrid/SO6769/2008(H3N2))','no rank'),(660794,119210,'Influenza A virus (A/Madrid/SO6770/2008(H3N2))','no rank'),(660795,119210,'Influenza A virus (A/Madrid/SO6771/2008(H3N2))','no rank'),(660796,119210,'Influenza A virus (A/Madrid/SO6773/2008(H3N2))','no rank'),(660797,119210,'Influenza A virus (A/Madrid/SO6799/2009(H3N2))','no rank'),(660798,119210,'Influenza A virus (A/Madrid/SO6804/2009(H3N2))','no rank'),(660799,119210,'Influenza A virus (A/Madrid/SO6827/2009(H3N2))','no rank'),(660800,119210,'Influenza A virus (A/Madrid/SO6849/2009(H3N2))','no rank'),(660801,119210,'Influenza A virus (A/Madrid/SO6889/2009(H3N2))','no rank'),(660802,119210,'Influenza A virus (A/Murcia/G3146/2008(H3N2))','no rank'),(660803,119210,'Influenza A virus (A/Murcia/G3147/2008(H3N2))','no rank'),(660804,119210,'Influenza A virus (A/Murcia/G3149/2008(H3N2))','no rank'),(660805,119210,'Influenza A virus (A/Murcia/G3177/2009(H3N2))','no rank'),(660806,119210,'Influenza A virus (A/Murcia/G3178/2009(H3N2))','no rank'),(660807,119210,'Influenza A virus (A/Murcia/G3179/2009(H3N2))','no rank'),(660808,119210,'Influenza A virus (A/Murcia/G3183/2009(H3N2))','no rank'),(660809,119210,'Influenza A virus (A/Murcia/G3184/2009(H3N2))','no rank'),(660810,119210,'Influenza A virus (A/Murcia/G3185/2009(H3N2))','no rank'),(660811,119210,'Influenza A virus (A/Murcia/G3186/2009(H3N2))','no rank'),(660812,119210,'Influenza A virus (A/Murcia/RR3226/2008(H3N2))','no rank'),(660813,119210,'Influenza A virus (A/Murcia/RR3260/2008(H3N2))','no rank'),(660814,119210,'Influenza A virus (A/Murcia/RR3280/2009(H3N2))','no rank'),(660815,119210,'Influenza A virus (A/Murcia/RR3281/2009(H3N2))','no rank'),(660816,119210,'Influenza A virus (A/Murcia/RR3356/2008(H3N2))','no rank'),(660817,119210,'Influenza A virus (A/Murcia/RR3402/2009(H3N2))','no rank'),(660818,119210,'Influenza A virus (A/Murcia/RR3410/2009(H3N2))','no rank'),(660819,119210,'Influenza A virus (A/Murcia/RR3411/2009(H3N2))','no rank'),(660820,119210,'Influenza A virus (A/Murcia/RR3412/2009(H3N2))','no rank'),(660821,119210,'Influenza A virus (A/Murcia/RR3417/2009(H3N2))','no rank'),(660822,119210,'Influenza A virus (A/Murcia/RR3432/2009(H3N2))','no rank'),(660823,119210,'Influenza A virus (A/Murcia/RR3433/2009(H3N2))','no rank'),(660824,119210,'Influenza A virus (A/Murcia/RR3436/2009(H3N2))','no rank'),(660825,119210,'Influenza A virus (A/Murcia/RR3437/2009(H3N2))','no rank'),(660826,119210,'Influenza A virus (A/Murcia/RR3479/2009(H3N2))','no rank'),(660827,119210,'Influenza A virus (A/Murcia/RR3506/2009(H3N2))','no rank'),(660828,119210,'Influenza A virus (A/Murcia/RR3523/2009(H3N2))','no rank'),(660829,119210,'Influenza A virus (A/Murcia/RR3540/2009(H3N2))','no rank'),(660830,119210,'Influenza A virus (A/Murcia/RR3557/2009(H3N2))','no rank'),(660831,119210,'Influenza A virus (A/Murcia/RR3559/2009(H3N2))','no rank'),(660832,119210,'Influenza A virus (A/Murcia/RR3572/2009(H3N2))','no rank'),(660833,119210,'Influenza A virus (A/Murcia/RR3599/2009(H3N2))','no rank'),(660834,119210,'Influenza A virus (A/Murcia/RR3800/2009(H3N2))','no rank'),(660835,119210,'Influenza A virus (A/Murcia/RR3802/2009(H3N2))','no rank'),(660836,119210,'Influenza A virus (A/Navarra/RR3222/2008(H3N2))','no rank'),(660837,119210,'Influenza A virus (A/Navarra/RR3294/2008(H3N2))','no rank'),(660838,119210,'Influenza A virus (A/Navarra/RR3296/2008(H3N2))','no rank'),(660839,119210,'Influenza A virus (A/Navarra/RR3297/2008(H3N2))','no rank'),(660840,119210,'Influenza A virus (A/Navarra/RR3298/2008(H3N2))','no rank'),(660841,119210,'Influenza A virus (A/Navarra/RR3299/2008(H3N2))','no rank'),(660842,119210,'Influenza A virus (A/Navarra/RR3300/2008(H3N2))','no rank'),(660843,119210,'Influenza A virus (A/Navarra/RR3301/2008(H3N2))','no rank'),(660844,119210,'Influenza A virus (A/Navarra/RR3302/2008(H3N2))','no rank'),(660845,119210,'Influenza A virus (A/Navarra/RR3303/2008(H3N2))','no rank'),(660846,119210,'Influenza A virus (A/Navarra/RR3304/2008(H3N2))','no rank'),(660847,119210,'Influenza A virus (A/Navarra/RR3305/2008(H3N2))','no rank'),(660848,119210,'Influenza A virus (A/Navarra/RR3306/2008(H3N2))','no rank'),(660849,119210,'Influenza A virus (A/Navarra/RR3307/2008(H3N2))','no rank'),(660850,119210,'Influenza A virus (A/Navarra/RR3308/2008(H3N2))','no rank'),(660851,119210,'Influenza A virus (A/Navarra/RR3333/2008(H3N2))','no rank'),(660852,119210,'Influenza A virus (A/Navarra/RR3335/2008(H3N2))','no rank'),(660853,119210,'Influenza A virus (A/Navarra/RR3336/2008(H3N2))','no rank'),(660854,119210,'Influenza A virus (A/Navarra/RR3337/2008(H3N2))','no rank'),(660855,119210,'Influenza A virus (A/Navarra/RR3338/2008(H3N2))','no rank'),(660856,119210,'Influenza A virus (A/Navarra/RR3339/2008(H3N2))','no rank'),(660857,119210,'Influenza A virus (A/Navarra/RR3340/2008(H3N2))','no rank'),(660858,119210,'Influenza A virus (A/Navarra/RR3341/2008(H3N2))','no rank'),(660859,119210,'Influenza A virus (A/Navarra/RR3342/2008(H3N2))','no rank'),(660860,119210,'Influenza A virus (A/Navarra/RR3387/2009(H3N2))','no rank'),(660861,114727,'Influenza A virus (A/Navarra/RR3389/2009(H1N1))','no rank'),(660862,119210,'Influenza A virus (A/Navarra/RR3449/2008(H3N2))','no rank'),(660864,119210,'Influenza A virus (A/Navarra/RR3450/2008(H3N2))','no rank'),(660866,119210,'Influenza A virus (A/Navarra/RR3451/2008(H3N2))','no rank'),(660867,119210,'Influenza A virus (A/Navarra/RR3452/2009(H3N2))','no rank'),(660868,119210,'Influenza A virus (A/Navarra/RR3453/2009(H3N2))','no rank'),(660869,119210,'Influenza A virus (A/Navarra/RR3462/2008(H3N2))','no rank'),(660870,119210,'Influenza A virus (A/Navarra/RR3463/2009(H3N2))','no rank'),(660871,119210,'Influenza A virus (A/Navarra/RR3464/2008(H3N2))','no rank'),(660872,119210,'Influenza A virus (A/Navarra/RR3465/2008(H3N2))','no rank'),(660873,119210,'Influenza A virus (A/Navarra/RR3466/2008(H3N2))','no rank'),(660874,119210,'Influenza A virus (A/Navarra/RR3507/2009(H3N2))','no rank'),(660875,119210,'Influenza A virus (A/Navarra/RR3510/2009(H3N2))','no rank'),(660876,119210,'Influenza A virus (A/Navarra/RR3511/2009(H3N2))','no rank'),(660877,119210,'Influenza A virus (A/Navarra/RR3512/2009(H3N2))','no rank'),(660878,119210,'Influenza A virus (A/Navarra/RR3513/2009(H3N2))','no rank'),(660879,119210,'Influenza A virus (A/Navarra/RR3514/2008(H3N2))','no rank'),(660880,119210,'Influenza A virus (A/Navarra/RR3521/2009(H3N2))','no rank'),(660881,119210,'Influenza A virus (A/Navarra/RR3522/2009(H3N2))','no rank'),(660882,119210,'Influenza A virus (A/Navarra/RR3565/2009(H3N2))','no rank'),(660883,119210,'Influenza A virus (A/Navarra/RR3566/2009(H3N2))','no rank'),(660884,119210,'Influenza A virus (A/Navarra/RR3567/2009(H3N2))','no rank'),(660885,119210,'Influenza A virus (A/Navarra/RR3707/2009(H3N2))','no rank'),(660886,114727,'Influenza A virus (A/PaisVasco/RR3174/2008(H1N1))','no rank'),(660887,119210,'Influenza A virus (A/PaisVasco/RR3193/2008(H3N2))','no rank'),(660888,119210,'Influenza A virus (A/PaisVasco/RR3194/2008(H3N2))','no rank'),(660889,119210,'Influenza A virus (A/PaisVasco/RR3234/2008(H3N2))','no rank'),(660890,114727,'Influenza A virus (A/PaisVasco/RR3343/2009(H1N1))','no rank'),(660891,114727,'Influenza A virus (A/PaisVasco/RR3344/2009(H1N1))','no rank'),(660892,114727,'Influenza A virus (A/PaisVasco/RR3427/2009(H1N1))','no rank'),(660893,119210,'Influenza A virus (A/PaisVasco/RR3527/2008(H3N2))','no rank'),(660894,119210,'Influenza A virus (A/PaisVasco/RR3528/2009(H3N2))','no rank'),(660895,119210,'Influenza A virus (A/PaisVasco/RR3529/2008(H3N2))','no rank'),(660896,119210,'Influenza A virus (A/PaisVasco/RR3530/2008(H3N2))','no rank'),(660897,119210,'Influenza A virus (A/PaisVasco/RR3531/2008(H3N2))','no rank'),(660898,119210,'Influenza A virus (A/PaisVasco/RR3532/2009(H3N2))','no rank'),(660899,119210,'Influenza A virus (A/PaisVasco/RR3533/2008(H3N2))','no rank'),(660900,119210,'Influenza A virus (A/PaisVasco/RR3534/2008(H3N2))','no rank'),(660901,119210,'Influenza A virus (A/PaisVasco/RR3535/2008(H3N2))','no rank'),(660902,119210,'Influenza A virus (A/PaisVasco/RR3536/2008(H3N2))','no rank'),(660903,49928,'endosymbiont of Bemisia tabaci (biotype b)','species'),(660904,373041,'environmental samples','no rank'),(660905,660904,'uncultured Braarudosphaera','species'),(660906,127147,'environmental samples','no rank'),(660907,660906,'uncultured Caecitellus','species'),(660908,35138,'environmental samples','no rank'),(660909,660908,'uncultured Calyptrosphaera','species'),(660910,35140,'environmental samples','no rank'),(660911,660910,'uncultured Chrysochromulina','species'),(660912,2902,'environmental samples','no rank'),(660913,660912,'uncultured Emiliania','species'),(660914,184462,'environmental samples','no rank'),(660915,660914,'uncultured Hyaloperonospora','species'),(660916,35676,'environmental samples','no rank'),(660917,660916,'uncultured Pelagomonas','species'),(660918,33656,'environmental samples','no rank'),(660919,660918,'uncultured Phaeocystis','species'),(660921,2944,'environmental samples','no rank'),(660922,660921,'uncultured Prorocentrum','species'),(660923,77930,'environmental samples','no rank'),(660924,660923,'uncultured Teleaulax','species'),(660925,42452,'Telonemia','genus'),(660926,660925,'environmental samples','no rank'),(660927,660926,'uncultured Telonemia','species'),(660928,5455,'Colletotrichum sp. 3507','species'),(660929,41247,'Mycena sp. 23','species'),(660930,55067,'Phaeosphaeria sp. 3351','species'),(660931,55067,'Phaeosphaeria sp. 3385','species'),(660932,45426,'Ascomycota sp. 3454','species'),(660933,45426,'Ascomycota sp. 3456','species'),(660934,85623,'Yucatan tomato Phytoplasma','species'),(660935,445,'Legionella sp. S003','species'),(660936,445,'Legionella sp. S004','species'),(660937,445,'Legionella sp. S051','species'),(660938,445,'Legionella sp. S090','species'),(660939,445,'Legionella sp. S110','species'),(660940,445,'Legionella sp. S127','species'),(660941,1763,'Mycobacterium sp. S028','species'),(660942,1763,'Mycobacterium sp. S048','species'),(660943,1763,'Mycobacterium sp. S056','species'),(660944,1763,'Mycobacterium sp. S060','species'),(660945,1763,'Mycobacterium sp. S061','species'),(660946,1763,'Mycobacterium sp. S088','species'),(660947,1763,'Mycobacterium sp. S095','species'),(660948,1763,'Mycobacterium sp. S103','species'),(660949,1763,'Mycobacterium sp. S151','species'),(660950,1763,'Mycobacterium sp. mycS050','species'),(660951,94777,'Mastinocerinae','subfamily'),(660952,660951,'Brasilocerus','genus'),(660953,660952,'Brasilocerus sp. FGCA-2009','species'),(660954,339351,'Oxbow virus','species'),(660955,339351,'Nova virus','species'),(660956,294349,'Omocestus rufipes','species'),(660957,142129,'Stenobothrus clavatus','species'),(660958,142129,'Stenobothrus cotticus','species'),(660959,142129,'Stenobothrus fischeri','species'),(660960,142129,'Stenobothrus rubicundulus','species'),(660961,142129,'Stenobothrus stigmaticus','species'),(660962,5543,'Trichoderma sp. Shmosa Tri','species'),(660963,1386,'Bacillus sp. OSL 007','species'),(660991,5179,'Sclerotinia sp. H01-V14','species'),(660992,5179,'Sclerotinia sp. H02-V28','species'),(660993,1386,'Bacillus sp. JC48','species'),(660994,1386,'Bacillus sp. JC51','species'),(660995,33986,'Exiguobacterium sp. JC50','species'),(660996,1386,'Bacillus sp. JC45','species'),(660997,1386,'Bacillus sp. JC63','species'),(660998,1386,'Bacillus sp. JC65','species'),(660999,2742,'Marinobacter sp. JC54','species'),(661000,77118,'Burkholderia sp. enrichment culture clone F36a_06b_B','species'),(661001,77118,'Burkholderia sp. enrichment culture clone F36b_06b_B','species'),(661002,77118,'Burkholderia sp. enrichment culture clone F19_06b_B','species'),(661003,77118,'Burkholderia sp. enrichment culture clone F24_06b_B','species'),(661004,77118,'Burkholderia sp. enrichment culture clone F83_06b_B','species'),(661005,77118,'Burkholderia sp. enrichment culture clone F42_06b_B','species'),(661006,77118,'Burkholderia sp. enrichment culture clone F91_06b_B','species'),(661007,77118,'Burkholderia sp. enrichment culture clone F2_07a_B','species'),(661008,77118,'Burkholderia sp. enrichment culture clone F32_07a_B','species'),(661009,77118,'Burkholderia sp. enrichment culture clone F44_07a_B','species'),(661010,77118,'Burkholderia sp. enrichment culture clone F46_07a_B','species'),(661011,77118,'Burkholderia sp. enrichment culture clone F53_07a_B','species'),(661012,77118,'Burkholderia sp. enrichment culture clone F57_07a_B','species'),(661013,77118,'Burkholderia sp. enrichment culture clone F13_07a_B','species'),(661014,77118,'Burkholderia sp. enrichment culture clone F29_07a_B','species'),(661015,77118,'Burkholderia sp. enrichment culture clone F70c_06b_B','species'),(661016,77118,'Burkholderia sp. enrichment culture clone F20_07a_B','species'),(661017,77118,'Burkholderia sp. enrichment culture clone M18_07b_B','species'),(661018,77118,'Burkholderia sp. enrichment culture clone F73_06b_B','species'),(661019,77118,'Burkholderia sp. enrichment culture clone F45_07a_B','species'),(661020,77118,'Burkholderia sp. enrichment culture clone F48_07a_B','species'),(661021,77118,'Burkholderia sp. enrichment culture clone F59_07a_B','species'),(661022,77118,'Burkholderia sp. enrichment culture clone F70a_06b_B','species'),(661023,77118,'Burkholderia sp. enrichment culture clone F39a_06b_B','species'),(661024,77118,'Burkholderia sp. enrichment culture clone F39b_06b_B','species'),(661025,77118,'Burkholderia sp. enrichment culture clone F11_07a_B','species'),(661026,77118,'Burkholderia sp. enrichment culture clone F60_07a_B','species'),(661027,2763,'Rhodellophyceae','class'),(661028,661027,'Rhodellales','order'),(661029,661028,'Rhodellaceae','family'),(661030,661029,'Neorhodella','genus'),(661031,29278,'Cloning vector pYT923hyg','species'),(661032,55141,'Squatina aculeata','species'),(661033,55141,'Squatina africana','species'),(661034,55141,'Squatina albipunctata','species'),(661035,55141,'Squatina armata','species'),(661036,55141,'Squatina guggenheim','species'),(661037,55141,'Squatina japonica','species'),(661038,55141,'Squatina legnota','species'),(661039,55141,'Squatina occulta','species'),(661040,55141,'Squatina oculata','species'),(661041,55141,'Squatina pseudocellata','species'),(661042,55141,'Squatina sp. Pi24','species'),(661043,55141,'Squatina sp. Pi26','species'),(661044,55141,'Squatina tergocellatoides','species'),(661045,46570,'Nasutitermes sp. TE-2009','species'),(661046,119216,'Influenza A virus (A/duck/Denmark/53-147-8/2008(H7N1))','no rank'),(661048,687162,'Bos javanicus birmanicus x Bos indicus','species'),(661049,121097,'Hymenostegia normandii','species'),(661051,46968,'Thalictrum filamentosum','species'),(661052,101358,'Rotavirus turkey/MN/D-000818/2008','species'),(661053,101358,'Rotavirus turkey/MN/D-004782/2008','species'),(661054,101358,'Rotavirus turkey/MN/D-005329/2008','species'),(661055,101358,'Rotavirus turkey/MN/D-005331/2008','species'),(661056,101358,'Rotavirus turkey/MN/D-007553/2007','species'),(661057,101358,'Rotavirus turkey/MN/D-007554/2007','species'),(661058,101358,'Rotavirus turkey/MN/D-007555/2007','species'),(661059,101358,'Rotavirus turkey/MN/D-007862/2007','species'),(661060,101358,'Rotavirus turkey/MN/D-007863/2007','species'),(661061,101358,'Rotavirus turkey/MN/D-016170/2008','species'),(661062,101358,'Rotavirus turkey/MN/D-016171/2008','species'),(661063,101358,'Rotavirus turkey/MN/D-022564/2008','species'),(661064,101358,'Rotavirus turkey/MN/D-022565/2008','species'),(661065,101358,'Rotavirus turkey/MN/D-035365/2007','species'),(661066,101358,'Rotavirus turkey/MN/D-046159/2007','species'),(661067,101358,'Rotavirus turkey/MN/D-047428/2008','species'),(661068,101358,'Rotavirus turkey/MN/D-048814/2008','species'),(661069,101358,'Rotavirus turkey/MN/D-049007/2007','species'),(661070,101358,'Rotavirus turkey/MN/D-052725/2007','species'),(661071,101358,'Rotavirus turkey/MN/D-053540/2007','species'),(661072,101358,'Rotavirus turkey/MN/D-053578/2007','species'),(661073,101358,'Rotavirus turkey/MN/D-053706/2007','species'),(661074,101358,'Rotavirus turkey/MN/D-053853/2007','species'),(661075,101358,'Rotavirus turkey/MN/D-054413/2007','species'),(661076,101358,'Rotavirus turkey/MN/D-055423/2007','species'),(661077,101358,'Rotavirus turkey/MN/D-055431/2008','species'),(661078,101358,'Rotavirus turkey/MN/D-055471/2008','species'),(661079,101358,'Rotavirus turkey/MN/D-056058/2007','species'),(661080,101358,'Rotavirus turkey/MN/D-056826/2007','species'),(661081,101358,'Rotavirus turkey/MN/D-058211/2007','species'),(661082,101358,'Rotavirus turkey/MN/D-058212/2007','species'),(661083,101358,'Rotavirus turkey/MN/D-058648/2007','species'),(661084,101358,'Rotavirus turkey/MN/D-059191/2007','species'),(661085,101358,'Rotavirus turkey/MN/D-22852/2007','species'),(661086,133925,'Olsenella sp. oral taxon 809','species'),(661087,661086,'Olsenella sp. oral taxon 809 str. F0356','no rank'),(661088,154953,'Genypterus capensis','species'),(661089,129957,'Carboxydothermus sp. SET IS-9','species'),(661090,59732,'Chryseobacterium sp. cdr1','species'),(661091,59732,'Chryseobacterium sp. cdr3','species'),(661092,237,'Flavobacterium sp. cdr7','species'),(661093,547,'Enterobacter sp. B4','species'),(661094,49928,'marine bacterium SIMO-4492','species'),(661095,49928,'marine bacterium SIMO-4493','species'),(661096,49928,'marine bacterium SIMO-4495','species'),(661097,49928,'marine bacterium SIMO-4496','species'),(661098,49928,'marine bacterium SIMO-4497','species'),(661099,49928,'marine bacterium SIMO-4498','species'),(661100,49928,'marine bacterium SIMO-4499','species'),(661101,38173,'Tomato chocolate spot virus','species'),(661102,5193,'Morchella sp. FS-2009a','species'),(661103,33160,'Gyromitra sphaerospora','species'),(661104,1051054,'Morchella tomentosa','species'),(661105,114727,'Influenza A virus (A/Canada-MB/RV1964/2009(H1N1))','no rank'),(661106,114727,'Influenza A virus (A/Canada-MB/RV1975/2009(H1N1))','no rank'),(661107,114727,'Influenza A virus (A/Canada-MB/RV1977/2009(H1N1))','no rank'),(661108,114727,'Influenza A virus (A/Canada-MB/RV1982/2009(H1N1))','no rank'),(661109,114727,'Influenza A virus (A/Canada-MB/RV2013/2009(H1N1))','no rank'),(661110,114727,'Influenza A virus (A/Canada-MB/RV2018/2009(H1N1))','no rank'),(661111,114727,'Influenza A virus (A/Canada-MB/RV2020/2009(H1N1))','no rank'),(661112,114727,'Influenza A virus (A/Canada-MB/RV2023/2009(H1N1))','no rank'),(661113,114727,'Influenza A virus (A/Canada-QC/RV1595/2009(H1N1))','no rank'),(661114,114727,'Influenza A virus (A/Canada-QC/RV1759/2009(H1N1))','no rank'),(661115,114727,'Influenza A virus (A/Canada-QC/RV1954/2009(H1N1))','no rank'),(661116,114727,'Influenza A virus (A/Canada-SK/RV1767/2009(H1N1))','no rank'),(661117,114727,'Influenza A virus (A/Canada-SK/RV1793/2009(H1N1))','no rank'),(661118,114727,'Influenza A virus (A/Canada-SK/RV1798/2009(H1N1))','no rank'),(661119,114727,'Influenza A virus (A/Mexico/InDRE13494/2009(H1N1))','no rank'),(661120,114727,'Influenza A virus (A/Mexico/InDRE13495/2009(H1N1))','no rank'),(661121,114727,'Influenza A virus (A/Mexico/InDRE13547/2009(H1N1))','no rank'),(661122,114727,'Influenza A virus (A/Mexico/InDRE13551/2009(H1N1))','no rank'),(661123,114727,'Influenza A virus (A/Mexico/InDRE13555/2009(H1N1))','no rank'),(661124,114727,'Influenza A virus (A/Mexico/InDRE4115/2009(H1N1))','no rank'),(661125,1883,'Streptomyces sp. CNS-575','species'),(661126,8507,'Sphenodon guntheri','species'),(661127,34898,'Petaurus abidi','species'),(661128,4631,'Costus aff. amazonicus KMK-2009','species'),(661129,4631,'Costus nitidus','species'),(661130,4631,'Costus aff. nitidus KMK-2009','species'),(661131,4631,'Costus ricus','species'),(661132,4631,'Costus vargasii','species'),(661134,7822,'Sphyrna tudes','species'),(661135,13289,'Tilletia sp. ETAC-2009a','species'),(661136,7805,'Isogomphodon','genus'),(661137,661136,'Isogomphodon oxyrhynchus','species'),(661138,114727,'Influenza A virus (A/Brawley/40081/2009(H1N1))','no rank'),(661139,114727,'Influenza A virus (A/Brawley/40082/2009(H1N1))','no rank'),(661140,114727,'Influenza A virus (A/Santo Domingo/565T/2009(H1N1))','no rank'),(661141,114727,'Influenza A virus (A/Santo Domingo/568T/2009(H1N1))','no rank'),(661142,114727,'Influenza A virus (A/Bethesda/SP508/2009(H1N1))','no rank'),(661143,114727,'Influenza A virus (A/Japan/1070/2009(H1N1))','no rank'),(661144,7822,'Sphyrna sp. MV-2009','species'),(661145,34769,'Rhizoprionodon sp. MV-2009','species'),(661146,7806,'Carcharhinus sp. MV-2009','species'),(661148,4919,'Pichia sp. MT-LUC0006','species'),(661149,4919,'Pichia sp. MT-LUC0007','species'),(661150,4919,'Pichia sp. MT-LUC0008','species'),(661151,4919,'Pichia sp. MT-LUC0009','species'),(661152,4919,'Pichia sp. MT-LUC0012','species'),(661153,5475,'Candida sp. MT-LUC0013','species'),(661154,4919,'Pichia sp. MT-LUC0016','species'),(661155,46170,'Staphylococcus aureus subsp. aureus WI-184','no rank'),(661156,4630,'Chamaecostus','genus'),(661157,4630,'Paracostus','genus'),(661158,4630,'Cheilocostus','genus'),(661159,435418,'Schizoplasmodium','genus'),(661160,661159,'Schizoplasmodium cavostelioides','species'),(661161,435412,'Ceratiomyxella','genus'),(661162,661161,'Ceratiomyxella tahitiensis','species'),(661164,435418,'Nematostelium','genus'),(661165,661164,'Nematostelium ovatum','species'),(661166,4756,'Neocallimastix sp. BTrN1','species'),(661167,4756,'Neocallimastix sp. ZEN1','species'),(661168,4756,'Neocallimastix sp. LAN2','species'),(661169,1883,'Streptomyces melanosporofaciens group','species group'),(661170,270577,'Pseudanthias tuka','species'),(661171,274793,'Zalanthias','genus'),(661175,66017,'Digitaria eriantha','species'),(661179,4028,'Geranium palustre','species'),(661180,13755,'Villarsia goldblattiana','species'),(661181,184534,'Xanthidium antilopaeum var. polymazum','varietas'),(661182,468,'Perlucidibaca','genus'),(661183,374,'Bradyrhizobium sp. C13-2660','species'),(661184,374,'Bradyrhizobium sp. C14-2660','species'),(661185,374,'Bradyrhizobium sp. C15-2660','species'),(661186,374,'Bradyrhizobium sp. C16-2660','species'),(661187,374,'Bradyrhizobium sp. C17-2660','species'),(661188,374,'Bradyrhizobium sp. C20-2420','species'),(661189,374,'Bradyrhizobium sp. C21-2420','species'),(661190,1223423,'Neokomagataea thailandica','species'),(661191,1223423,'Neokomagataea tanensis','species'),(661192,361177,'Altererythrobacter sp. CNU422','species'),(661193,283785,'Bizionia sp. EM20','species'),(661194,41275,'Brevundimonas sp. EM201','species'),(661195,225842,'Formosa sp. EM151','species'),(661196,135575,'Idiomarina sp. MWD-44','species'),(661197,1663,'Arthrobacter sp. CN2a','species'),(661198,1663,'Arthrobacter sp. GG14a','species'),(661199,1663,'Arthrobacter sp. GG7a','species'),(661200,1663,'Arthrobacter sp. GG9a','species'),(661201,32008,'Burkholderia sp. JNA3','species'),(661202,286,'Pseudomonas sp. CN2b','species'),(661203,34072,'Variovorax sp. GG7b','species'),(661204,34072,'Variovorax sp. GG9b','species'),(661205,34072,'Variovorax sp. CN3b','species'),(661212,1386,'Bacillus sp. AF-B5','species'),(661213,1386,'Bacillus sp. AF-B29','species'),(661214,1386,'Bacillus sp. AF-B30','species'),(661215,1386,'Bacillus sp. AF-B36','species'),(661216,1386,'Bacillus sp. AF-B39','species'),(661217,1386,'Bacillus sp. AF-B77','species'),(661218,279890,'Acanthamoeba sp. HKL55','species'),(661219,279890,'Acanthamoeba sp. HTH136','species'),(661220,203686,'Theileria sp. CJ5R-26','species');
INSERT INTO `taxonomy` VALUES (661221,203686,'Theileria sp. HpTick','species'),(661222,203686,'Theileria sp. JN51','species'),(661223,203686,'Theileria sp. KK46','species'),(661224,203686,'Theileria sp. SH8','species'),(661225,203686,'Theileria sp. YB7','species'),(661227,1883,'Streptomyces sp. mp_bln7','species'),(661228,390297,'Agonostomus monticola','species'),(661229,203686,'Theileria sp. A1','species'),(661230,203686,'Theileria sp. A2','species'),(661231,114727,'Influenza A Virus (A/swine/Schleswig-Holstein/1/1993(H1N1))','no rank'),(661232,119221,'Influenza A Virus (A/duck/Czech Republic/14240-30/2008(H5N3))','no rank'),(661233,119221,'Influenza A Virus (A/duck/Czech Republic/14240-43/2008(H5N3))','no rank'),(661234,129772,'Influenza A Virus (A/duck/Czech Republic/15305-12/2008(H11N9))','no rank'),(661235,129779,'Influenza A Virus (A/duck/England/1962(H4N8))','no rank'),(661236,119212,'Influenza A Virus (A/duck/Germany/1868/1968(H6N1))','no rank'),(661237,114733,'Influenza A Virus (A/duck/Germany/1972(H2N9))','no rank'),(661238,102800,'Influenza A Virus (A/duck/Hong Kong/11/1977(H4N6))','no rank'),(661239,119212,'Influenza A Virus (A/duck/Hong Kong/13/1977(H6N1))','no rank'),(661240,183666,'Influenza A Virus (A/duck/Hong Kong/15/1976(H10N5))','no rank'),(661241,352769,'Influenza A Virus (A/duck/Hong Kong/33/1976(H10N1))','no rank'),(661242,119210,'Influenza A Virus (A/duck/Hong Kong/34/1976(H3N2))','no rank'),(661243,402585,'Influenza A Virus (A/duck/Italy/574/1966(H10N2))','no rank'),(661244,114729,'Influenza A Virus (A/duck/Munchen/9/1979(H2N2))','no rank'),(661245,299327,'Influenza A Virus (A/duck/Munich/523/1981(H4N2))','no rank'),(661246,102797,'Influenza A Virus (A/duck/Slovakia/2/1978(H3))','no rank'),(661247,102800,'Influenza A Virus (A/duck/Slovakia/42/1978(H4N6))','no rank'),(661248,129772,'Influenza A Virus (A/duck/Ukraine/1/1960(H11N9))','no rank'),(661249,119211,'Influenza A Virus (A/equine/Brno/1/1989(H3N8))','no rank'),(661250,119211,'Influenza A Virus (A/equine/Brno/1/1995(H3N8))','no rank'),(661251,119211,'Influenza A Virus (A/equine/Brno/2-P1/1995(H3N8))','no rank'),(661252,119211,'Influenza A Virus (A/equine/Brno/2/1989(H3N8))','no rank'),(661253,119211,'Influenza A Virus (A/equine/Brno/3/1989(H3N8))','no rank'),(661254,119211,'Influenza A Virus (A/equine/Czech Republic/10076-2/2009(H3N8))','no rank'),(661255,119211,'Influenza A Virus (A/equine/Detroit/2/1963(H3N8))','no rank'),(661256,119211,'Influenza A Virus (A/equine/Hong Kong/J/1992(H3N8))','no rank'),(661257,119211,'Influenza A Virus (A/equine/Italy/788/1/1991(H3N8))','no rank'),(661258,119211,'Influenza A Virus (A/equine/London/1416/1973(H3N8))','no rank'),(661259,119211,'Influenza A Virus (A/equine/Newmarket/4200/1977(H3N8))','no rank'),(661260,119211,'Influenza A Virus (A/equine/Suffolk/95839(H3N8))','no rank'),(661261,333278,'Influenza A Virus (A/goose/Czech Republic/1848-K9/2009(H7N9))','no rank'),(661262,114727,'Influenza A Virus (A/goose/Czech Republic/755-22/2008(H1N1))','no rank'),(661263,119211,'Influenza A Virus (A/grey heron/Chabarovsk(H3N8))','no rank'),(661264,222772,'Influenza A Virus (A/gull/01.19/1978(H10N4))','no rank'),(661265,215855,'Influenza A Virus (A/gull/36/1977(H3N6))','no rank'),(661266,102796,'Influenza A Virus (A/mallard/Czech Republic/15267-33/2008(H9N2))','no rank'),(661267,102796,'Influenza A Virus (A/mallard/Czech Republic/15267-34/2008(H9N2))','no rank'),(661268,102796,'Influenza A Virus (A/mallard/Czech Republic/15267-41/2008(H9N2))','no rank'),(661269,102796,'Influenza A Virus (A/mallard/Czech Republic/16738-4/2008(H9N2))','no rank'),(661270,129772,'Influenza A Virus (A/mallard/Czech Republic/9614-17/2008(H11N9))','no rank'),(661271,102800,'Influenza A Virus (A/mallard/Slovakia/238/1980(H4N6))','no rank'),(661272,102800,'Influenza A Virus (A/mallard/Slovakia/5/1980(H4N6))','no rank'),(661273,215855,'Influenza A Virus (A/mallard/Slovakia/9/1977(H3N6))','no rank'),(661274,102796,'Influenza A Virus (A/mallard/Czech Republic/15267-38/2008(H9N2))','no rank'),(661275,102793,'Influenza A Virus (A/mute swan/Czech Republic/10662/2006(H5N1))','no rank'),(661276,102793,'Influenza A Virus (A/mute swan/Czech Republic/6461/2006(H5N1))','no rank'),(661277,102793,'Influenza A Virus (A/mute swan/Czech Republic/7208/2006(H5N1))','no rank'),(661278,286285,'Influenza A Virus (A/quail/Italy/544/1966(H10N8))','no rank'),(661279,114727,'Influenza A Virus (A/swine/Brno/1/1992(H1N1))','no rank'),(661280,114727,'Influenza A Virus (A/swine/Brno/2/1992(H1N1))','no rank'),(661281,119210,'Influenza A Virus (A/swine/Czech Republic/1/1975(H3N2))','no rank'),(661282,114727,'Influenza A Virus (A/swine/Czech Republic/1957(H1N1))','no rank'),(661283,119210,'Influenza A Virus (A/swine/Czech Republic/1978(H3N2))','no rank'),(661284,119210,'Influenza A Virus (A/swine/Czech Republic/2/1972(H3N2))','no rank'),(661285,119210,'Influenza A Virus (A/swine/Czech Republic/2/1975(H3N2))','no rank'),(661286,114727,'Influenza A Virus (A/swine/Italy/v.147/1981(H1N1))','no rank'),(661287,114727,'Influenza A Virus (A/swine/Italy/v.45/1979(H1N1))','no rank'),(661288,114727,'Influenza A Virus (A/swine/Minsk/1965(H1N1))','no rank'),(661289,114727,'Influenza A Virus (A/swine/Nebraska/1968(H1N1))','no rank'),(661290,114727,'Influenza A Virus (A/swine/Shope/15/1946(H1N1))','no rank'),(661291,119210,'Influenza A Virus (A/swine/Taiwan/1969(H3N2))','no rank'),(661292,114727,'Influenza A Virus (A/swine/Tatarstan/1965(H1N1))','no rank'),(661293,184006,'Influenza A Virus (A/turkey/California/1964(H6N5))','no rank'),(661294,102793,'Influenza A virus (A/chicken/Czech Republic/11242-38/2007(H5N1))','no rank'),(661295,102793,'Influenza A virus (A/chicken/Czech Republic/11243-13/2007(H5N1))','no rank'),(661296,102793,'Influenza A virus (A/chicken/Czech Republic/11243-29/2007(H5N1))','no rank'),(661297,102797,'Influenza A virus (A/mallard/Czech Republic/15307-17/2008)','no rank'),(661298,102800,'Influenza A virus (A/mallard/Czech Republic/12652/2007(H4N6))','no rank'),(661299,184006,'Influenza A virus (A/mallard/Czech Republic/13258-2/2007(H6N5))','no rank'),(661300,102796,'Influenza A virus (A/mallard/Czech Republic/13958-5/2007(H9N2))','no rank'),(661301,119211,'Influenza A virus (A/mallard/Czech Republic/14516/2007(H3N8))','no rank'),(661302,114729,'Influenza A virus (A/mallard/Czech Republic/14525-3/2007(H2N2))','no rank'),(661303,119211,'Influenza A virus (A/mallard/Czech Republic/14633-16/2007(H3N8))','no rank'),(661304,102797,'Influenza A virus (A/mallard/Czech Republic/14760-3/2007(H4))','no rank'),(661305,102796,'Influenza A virus (A/mallard/Czech Republic/14884-34/2007(H9N2))','no rank'),(661306,102796,'Influenza A virus (A/mallard/Czech Republic/14884-36/2007(H9N2))','no rank'),(661307,184006,'Influenza A virus (A/mallard/Czech Republic/14924-1/2007(H6N5))','no rank'),(661308,119211,'Influenza A virus (A/mallard/Czech Republic/14977-22/2007(H3N8))','no rank'),(661309,102797,'Influenza A virus (A/mallard/Czech Republic/16576-45/2007)','no rank'),(661310,102793,'Influenza A virus (A/turkey/Czech Republic/10309-1/2007(H5N1))','no rank'),(661311,102793,'Influenza A virus (A/turkey/Czech Republic/10309-2/2007(H5N1))','no rank'),(661312,102793,'Influenza A virus (A/turkey/Czech Republic/10309-6/2007(H5N1))','no rank'),(661313,527552,'Braggia agathona','species'),(661314,527552,'Braggia echinata','species'),(661315,385680,'Influenza A virus (A/Egyptian goose/South Africa/AI1448/2007(H1N8))','no rank'),(661316,299327,'Influenza A virus (A/Egyptian goose/South Africa/AI1556/2008(H4N2))','no rank'),(661317,102801,'Influenza A virus (A/Pekin duck/South Africa/AI1642/2009(H10N7))','no rank'),(661318,184009,'Influenza A virus (A/ostrich/South Africa/AI1447/2007(H6N8))','no rank'),(661319,102796,'Influenza A virus (A/ostrich/South Africa/AI1586/2008(H9N2))','no rank'),(661320,23199,'Photinia berberidifolia','species'),(661322,28021,'Coccotylus','genus'),(661323,661322,'Coccotylus truncatus','species'),(661325,32601,'Stenogramme phyllophoroides','species'),(661327,131581,'Altica chalybea','species'),(661328,131581,'Altica corni','species'),(661329,881616,'Herbiconiux solani','species'),(661330,285107,'Thioclava sp. JC61','species'),(661331,204286,'Cobetia sp. JC62','species'),(661332,1386,'Bacillus sp. JC49','species'),(661333,1386,'Bacillus sp. JC57','species'),(661334,1386,'Bacillus sp. JC58','species'),(661335,1386,'Bacillus sp. JC59','species'),(661336,2742,'Marinobacter sp. JC60','species'),(661337,2742,'Marinobacter sp. JC68','species'),(661338,45667,'Halobacillus sp. JC55','species'),(661339,193297,'Aronia melanocarpa','species'),(661340,23199,'Photinia chihsiniana','species'),(661341,23199,'Photinia davidsoniae','species'),(661342,23199,'Photinia glomerata','species'),(661343,23199,'Photinia integrifolia','species'),(661344,23199,'Photinia lochengensis','species'),(661345,23199,'Photinia loriformis','species'),(661346,23199,'Photinia mexicana','species'),(661347,23199,'Photinia microcarpa','species'),(661348,23199,'Photinia oblongifolia','species'),(661349,23199,'Photinia prionophylla','species'),(661350,23199,'Photinia prunifolia','species'),(661351,23199,'Photinia raupingensis','species'),(661352,23199,'Photinia tushanensis','species'),(661353,23199,'Photinia tsaii','species'),(661354,23199,'Photinia benthamiana','species'),(661355,661354,'Photinia benthamiana var. salicifolia','varietas'),(661356,23199,'Photinia blinii','species'),(661357,23199,'Photinia elliptica','species'),(661358,23199,'Photinia fokienensis','species'),(661359,23199,'Photinia hirsuta','species'),(661360,23199,'Photinia impressivena','species'),(661361,23199,'Photinia komarovii','species'),(661362,23199,'Photinia schneideriana','species'),(661363,36601,'Aria coronata','species'),(661364,36601,'Aria dunnii','species'),(661365,193312,'Stranvaesia davidiana var. undulata','varietas'),(661366,193311,'Stranvaesia nussia','species'),(661367,450,'Legionella longbeachae NSW150','no rank'),(661368,29238,'Phyllophora sp. 2crispa','species'),(661369,1051344,'Mastocarpus jardinii s.l. clade 2','species'),(661371,500213,'Chionochloa conspicua subsp. conspicua','subspecies'),(661372,500213,'Chionochloa conspicua subsp. cunninghamii','subspecies'),(661373,500214,'Chionochloa crassiuscula subsp. crassiuscula','subspecies'),(661374,500214,'Chionochloa crassiuscula subsp. torta','subspecies'),(661375,399373,'Chionochloa flavescens subsp. brevis','subspecies'),(661376,399373,'Chionochloa flavescens subsp. hirta','subspecies'),(661377,399373,'Chionochloa flavescens subsp. lupeola','subspecies'),(661378,177108,'Chionochloa pallens subsp. cadens','subspecies'),(661379,177108,'Chionochloa pallens subsp. pilosa','subspecies'),(661380,177109,'Chionochloa rigida subsp. amara','subspecies'),(661381,177109,'Chionochloa rigida subsp. rigida','subspecies'),(661382,500222,'Chionochloa rubra subsp. cuprea','subspecies'),(661383,500222,'Chionochloa rubra subsp. occulta','subspecies'),(661384,701453,'Chionochloa rubra var. inermis','varietas'),(661385,27977,'Nosema sp. Hyblaea puera 1','species'),(661386,286,'Pseudomonas sp. UASWS0337','species'),(661387,32008,'Burkholderia sp. PSB58','species'),(661389,123994,'Ambrosiodmus rubricollis','species'),(661391,5475,'Candida sp. UCLM 32A','species'),(661392,300275,'Lachancea sp. UCLM 24A','species'),(661393,300275,'Lachancea sp. UCLM 88.3C','species'),(661394,1001993,'Tritirachium oryzae','species'),(661395,489821,'Norovirus Hu/GII.4/Parma/1896/2008/ITA','no rank'),(661396,489821,'Norovirus Hu/GII.4/Parma/1875/2008/ITA','no rank'),(661398,33882,'Microbacterium sp. GIMN1.002','species'),(661399,1883,'Streptomyces sp. GIMN4.002','species'),(661400,114727,'Influenza A virus (A/Wisconsin/629-D01415/2009(H1N1))','no rank'),(661401,114727,'Influenza A virus (A/Wisconsin/629-D02272/2009(H1N1))','no rank'),(661402,114727,'Influenza A virus (A/Wisconsin/629-D00396/2009(H1N1))','no rank'),(661403,114727,'Influenza A virus (A/Wisconsin/629-D00498/2009(H1N1))','no rank'),(661404,114727,'Influenza A virus (A/Wisconsin/629-D01880/2009(H1N1))','no rank'),(661405,114727,'Influenza A virus (A/Wisconsin/629-D00829/2009(H1N1))','no rank'),(661406,114727,'Influenza A virus (A/Wisconsin/629-D01083/2009(H1N1))','no rank'),(661407,114727,'Influenza A virus (A/Wisconsin/629-D01764/2009(H1N1))','no rank'),(661408,119211,'Influenza A virus (A/American green-winged teal/Interior Alaska/7MP1049/2007(H3N8))','no rank'),(661409,102800,'Influenza A virus (A/green-winged teal/Ohio/1289/2005(H4N6))','no rank'),(661410,408,'Methylobacterium extorquens DM4','no rank'),(661413,6696,'Macrobrachium amazonicum','species'),(661414,117982,'Palaemon northropi','species'),(661415,13398,'Carex arctogena','species'),(661416,13398,'Carex marina','species'),(661417,13398,'Carex membranacea','species'),(661418,13398,'Carex ursina','species'),(661419,13398,'Carex williamsii','species'),(661420,139271,'Pinus nubicola','species'),(661421,367298,'environmental samples','no rank'),(661422,661421,'uncultured Phycicoccus sp.','species'),(661423,953,'Wolbachia endosymbiont of Zizina emelina','species'),(661424,469,'Acinetobacter sp. 79','species'),(661425,469,'Acinetobacter sp. 213','species'),(661426,2742,'Marinobacter sp. PAD-2','species'),(661427,2742,'Marinobacter sp. SeT-1','species'),(661428,114727,'Influenza A virus (A/Athens/1079/2009(H1N1))','no rank'),(661429,114727,'Influenza A virus (A/Athens/1085/2009(H1N1))','no rank'),(661430,114727,'Influenza A virus (A/Athens/1087/2009(H1N1))','no rank'),(661431,114727,'Influenza A virus (A/Athens/1097/2009(H1N1))','no rank'),(661432,114727,'Influenza A virus (A/Athens/1106/2009(H1N1))','no rank'),(661433,114727,'Influenza A virus (A/Athens/2275/2009(H1N1))','no rank'),(661434,114727,'Influenza A virus (A/Athens/2277/2009(H1N1))','no rank'),(661435,114727,'Influenza A virus (A/Athens/2294/2009(H1N1))','no rank'),(661436,114727,'Influenza A virus (A/Athens/2385/2009(H1N1))','no rank'),(661437,114727,'Influenza A virus (A/Crete/2305/2009(H1N1))','no rank'),(661438,114727,'Influenza A virus (A/Crete/2307/2009(H1N1))','no rank'),(661439,114727,'Influenza A virus (A/Lamia/1096/2009(H1N1))','no rank'),(661440,660069,'Viola tokubuchiana var. takedana','varietas'),(661441,661440,'Viola tokubuchiana f. variegata','forma'),(661442,119211,'Influenza A virus (A/mallard/Interior Alaska/7MP1757/2007(H3N8))','no rank'),(661443,32008,'Burkholderia sp. F7_07a_B','species'),(661444,390299,'Ambassis muelleri','species'),(661445,6589,'Calyptogena sp. KT','species'),(661446,451299,'Sphingomonadales bacterium LN13-TH','species'),(661447,45989,'Methanoculleus sp. LH','species'),(661478,1005039,'Fimbriimonas ginsengisoli Gsoil 348','no rank'),(661479,1298,'Deinococcus sp. BE4-4','species'),(661480,398041,'Flavisolibacter sp. Gsoil 439','species'),(661481,398041,'Flavisolibacter sp. Gsoil 636','species'),(661482,237,'Flavobacterium sp. PB002','species'),(661483,86795,'Marmoricola sp. Gsoil 097','species'),(661484,86795,'Marmoricola sp. Gsoil 354','species'),(661485,86795,'Marmoricola sp. Gsoil 818','species'),(661486,86795,'Marmoricola sp. Gsoil 885','species'),(661487,149698,'Massilia sp. PB248','species'),(661488,354354,'Niastella sp. Gsoil 221','species'),(661489,1839,'Nocardioides sp. BX5-6','species'),(661490,1839,'Nocardioides sp. Gsoil 327','species'),(661491,1839,'Nocardioides ginsengisegetis','species'),(661492,1839,'Nocardioides sp. Gsoil 958','species'),(661493,1839,'Nocardioides sp. Gsoil BX5-10','species'),(661494,13687,'Sphingomonas sp. PB163','species'),(661495,237361,'Thaumastocoris peregrinus','species'),(661496,237361,'Thaumastocoris sp. 1 RLN-2009','species'),(661497,237361,'Thaumastocoris sp. 2 RLN-2009','species'),(661498,1301,'Streptococcus fryi','species'),(661499,279888,'Symbiodinium sp. type B10','species'),(661500,279888,'Symbiodinium sp. type C3','species'),(661501,279888,'Symbiodinium sp. type C12','species'),(661502,647515,'Norovirus well water/GGI.2/Southampton31818/2007/US','no rank'),(661503,647515,'Norovirus Hu/GGI.2/Southampton32609/2007/US','no rank'),(661504,647515,'Norovirus septic system/GGI.2/Southampton31845/2007/US','no rank'),(661505,1231296,'Chilli leaf curl Multan alphasatellite','species'),(661506,47715,'Lactobacillus rhamnosus MSUIS1','no rank'),(661508,1578,'Lactobacillus sp. BL263','species'),(661509,1578,'Lactobacillus sp. BL301','species'),(661510,1578,'Lactobacillus sp. BL302','species'),(661511,1578,'Lactobacillus sp. BL303','species'),(661512,1578,'Lactobacillus sp. BL304','species'),(661513,686,'Vibrio cholerae CIRS101','no rank'),(661514,119210,'Influenza A virus (A/Taiwan/1088/2009(H3N2))','no rank'),(661515,119210,'Influenza A virus (A/Taiwan/1124/2009(H3N2))','no rank'),(661516,119210,'Influenza A virus (A/Taiwan/1125/2009(H3N2))','no rank'),(661517,119210,'Influenza A virus (A/Taiwan/2428/2008(H3N2))','no rank'),(661518,119210,'Influenza A virus (A/Taiwan/2557/2009(H3N2))','no rank'),(661519,119210,'Influenza A virus (A/Taiwan/2573/2009(H3N2))','no rank'),(661520,119210,'Influenza A virus (A/Taiwan/2597/2009(H3N2))','no rank'),(661521,119210,'Influenza A virus (A/Taiwan/4055/2009(H3N2))','no rank'),(661522,119210,'Influenza A virus (A/Taiwan/5780/2008(H3N2))','no rank'),(661523,119210,'Influenza A virus (A/Taiwan/F1215/2009(H3N2))','no rank'),(661524,119210,'Influenza A virus (A/Taiwan/F1379/2009(H3N2))','no rank'),(661525,119210,'Influenza A virus (A/Taiwan/F1427/2009(H3N2))','no rank'),(661526,119210,'Influenza A virus (A/Taiwan/F1455/2009(H3N2))','no rank'),(661527,119210,'Influenza A virus (A/Taiwan/F148/2009(H3N2))','no rank'),(661528,119210,'Influenza A virus (A/Taiwan/F1487/2009(H3N2))','no rank'),(661529,119210,'Influenza A virus (A/Taiwan/F154/2009(H3N2))','no rank'),(661530,119210,'Influenza A virus (A/Taiwan/F156/2009(H3N2))','no rank'),(661531,119210,'Influenza A virus (A/Taiwan/F1631/2009(H3N2))','no rank'),(661532,119210,'Influenza A virus (A/Taiwan/F1653/2009(H3N2))','no rank'),(661533,119210,'Influenza A virus (A/Taiwan/F167/2009(H3N2))','no rank'),(661534,119210,'Influenza A virus (A/Taiwan/F1711/2009(H3N2))','no rank'),(661535,119210,'Influenza A virus (A/Taiwan/F1757/2009(H3N2))','no rank'),(661536,119210,'Influenza A virus (A/Taiwan/F1767/2009(H3N2))','no rank'),(661537,119210,'Influenza A virus (A/Taiwan/F1787/2009(H3N2))','no rank'),(661538,119210,'Influenza A virus (A/Taiwan/F1841/2009(H3N2))','no rank'),(661539,119210,'Influenza A virus (A/Taiwan/F1881/2009(H3N2))','no rank'),(661540,119210,'Influenza A virus (A/Taiwan/F1963/2009(H3N2))','no rank'),(661541,119210,'Influenza A virus (A/Taiwan/F1965/2009(H3N2))','no rank'),(661542,119210,'Influenza A virus (A/Taiwan/F1967/2009(H3N2))','no rank'),(661543,119210,'Influenza A virus (A/Taiwan/F197/2009(H3N2))','no rank'),(661544,119210,'Influenza A virus (A/Taiwan/F1985/2009(H3N2))','no rank'),(661545,119210,'Influenza A virus (A/Taiwan/F1987/2009(H3N2))','no rank'),(661546,119210,'Influenza A virus (A/Taiwan/F2019/2009(H3N2))','no rank'),(661547,119210,'Influenza A virus (A/Taiwan/F209/2009(H3N2))','no rank'),(661548,119210,'Influenza A virus (A/Taiwan/F220/2009(H3N2))','no rank'),(661549,119210,'Influenza A virus (A/Taiwan/F236/2009(H3N2))','no rank'),(661550,119210,'Influenza A virus (A/Taiwan/F246/2009(H3N2))','no rank'),(661551,119210,'Influenza A virus (A/Taiwan/F247/2009(H3N2))','no rank'),(661552,119210,'Influenza A virus (A/Taiwan/F248/2009(H3N2))','no rank'),(661553,119210,'Influenza A virus (A/Taiwan/F252/2009(H3N2))','no rank'),(661554,119210,'Influenza A virus (A/Taiwan/F253/2009(H3N2))','no rank'),(661555,119210,'Influenza A virus (A/Taiwan/F254/2009(H3N2))','no rank'),(661556,119210,'Influenza A virus (A/Taiwan/F266/2009(H3N2))','no rank'),(661557,119210,'Influenza A virus (A/Taiwan/F298/2009(H3N2))','no rank'),(661558,119210,'Influenza A virus (A/Taiwan/F50/2009(H3N2))','no rank'),(661559,119210,'Influenza A virus (A/Taiwan/F555/2009(H3N2))','no rank'),(661560,119210,'Influenza A virus (A/Taiwan/F559/2009(H3N2))','no rank'),(661561,119210,'Influenza A virus (A/Taiwan/F569/2009(H3N2))','no rank'),(661562,119210,'Influenza A virus (A/Taiwan/F571/2009(H3N2))','no rank'),(661563,119210,'Influenza A virus (A/Taiwan/F58/2009(H3N2))','no rank'),(661564,119210,'Influenza A virus (A/Taiwan/F713/2009(H3N2))','no rank'),(661565,119210,'Influenza A virus (A/Taiwan/F741/2009(H3N2))','no rank'),(661566,114727,'Influenza A virus (A/Crete/2331/2009(H1N1))','no rank'),(661577,47022,'Orbilia dorsalia','species'),(661578,239964,'Pontella mimocerami','species'),(661579,121164,'Pelophylax cf. lessonae JP-2009','species'),(661650,249523,'Aestuariibacter sp. PaD1.02','species'),(661651,249523,'Aestuariibacter sp. PaD1.06','species'),(661652,249523,'Aestuariibacter sp. PaD1.07','species'),(661653,1386,'Bacillus sp. PaD1.41a','species'),(661654,1386,'Bacillus sp. PaD1.46','species'),(661655,1386,'Bacillus sp. PaD3.07a','species'),(661656,1386,'Bacillus sp. PaH1.26','species'),(661657,1386,'Bacillus sp. PaH2.06e','species'),(661658,1386,'Bacillus sp. PaH2.06f','species'),(661659,1386,'Bacillus sp. PaH2.09a','species'),(661660,1386,'Bacillus sp. PaH2.09a1','species'),(661661,1386,'Bacillus sp. PaH3.15','species'),(661662,1386,'Bacillus sp. PaH3.17','species'),(661663,1386,'Bacillus sp. PaH3.30a','species'),(661664,1386,'Bacillus sp. PaH3.34a2','species'),(661665,1386,'Bacillus sp. PaH3.36a1','species'),(661666,1386,'Bacillus sp. PaH3.36a2','species'),(661667,188143,'Enterovibrio sp. PaD1.30','species'),(661668,1041,'Erythrobacter sp. PaD3.33a','species'),(661669,1041,'Erythrobacter sp. PaH2.04a','species'),(661670,1041,'Erythrobacter sp. PaH2.09b','species'),(661671,1041,'Erythrobacter sp. PaH2.09c','species'),(661672,57493,'Kocuria sp. PaD1.41b','species'),(661673,265,'Paracoccus sp. PaH2.06a','species'),(661674,657,'Photobacterium sp. PaD2.14','species'),(661675,657,'Photobacterium sp. PaD3.26','species'),(661676,657,'Photobacterium sp. PaH1.01b','species'),(661677,657,'Photobacterium sp. PaH1.03b','species'),(661678,657,'Photobacterium sp. PaH1.35','species'),(661679,657,'Photobacterium sp. PaH1.37a','species'),(661680,657,'Photobacterium sp. PaH1.37b','species'),(661681,53246,'Pseudoalteromonas sp. PaD1.01','species'),(661682,53246,'Pseudoalteromonas sp. PaD1.03','species'),(661683,53246,'Pseudoalteromonas sp. PaD1.13','species'),(661684,53246,'Pseudoalteromonas sp. PaD1.15a','species'),(661685,53246,'Pseudoalteromonas sp. PaD1.15b','species'),(661686,53246,'Pseudoalteromonas sp. PaD1.18b1','species'),(661687,53246,'Pseudoalteromonas sp. PaH3.04','species'),(661688,53246,'Pseudoalteromonas sp. PaH3.05','species'),(661689,53246,'Pseudoalteromonas sp. PaH3.08','species'),(661690,53246,'Pseudoalteromonas sp. PaH3.09','species'),(661691,53246,'Pseudoalteromonas sp. PaH3.10','species'),(661692,53246,'Pseudoalteromonas sp. PaH3.11','species'),(661693,53246,'Pseudoalteromonas sp. PaH3.12a','species'),(661694,53246,'Pseudoalteromonas sp. PaH3.13','species'),(661695,53246,'Pseudoalteromonas sp. PaH3.14','species'),(661696,53246,'Pseudoalteromonas sp. PaH3.22','species'),(661697,258255,'Pseudovibrio sp. PaH3.28','species'),(661698,258255,'Pseudovibrio sp. PaH3.29a','species'),(661699,258255,'Pseudovibrio sp. PaH3.29b','species'),(661700,258255,'Pseudovibrio sp. PaH3.35','species'),(661701,258255,'Pseudovibrio sp. PaH3.35a1','species'),(661702,97050,'Silicibacter sp. PaD1.36a','species'),(661703,97050,'Silicibacter sp. PaD1.52b','species'),(661704,1569,'Sporosarcina sp. PaD3.20b','species'),(661705,1279,'Staphylococcus sp. PaD1.43a','species'),(661706,1279,'Staphylococcus sp. PaD1.43b','species'),(661707,1279,'Staphylococcus sp. PaD1.45a','species'),(661708,1279,'Staphylococcus sp. PaD1.45b1','species'),(661709,1279,'Staphylococcus sp. PaD1.45b2','species'),(661710,1279,'Staphylococcus sp. PaH2.43b','species'),(661711,137583,'Thalassomonas sp. PaD1.04','species'),(661712,137583,'Thalassomonas sp. PaD1.17','species'),(661713,662,'Vibrio sp. PaD1.05','species'),(661714,662,'Vibrio sp. PaD1.08','species'),(661715,662,'Vibrio sp. PaD1.09','species'),(661716,662,'Vibrio sp. PaD1.10','species'),(661717,662,'Vibrio sp. PaD1.11a','species'),(661718,662,'Vibrio sp. PaD1.11b','species'),(661719,662,'Vibrio sp. PaD1.12','species'),(661720,662,'Vibrio sp. PaD1.14a','species'),(661721,662,'Vibrio sp. PaD1.14b1','species'),(661722,662,'Vibrio sp. PaD1.14c1','species'),(661723,662,'Vibrio sp. PaD1.16a','species'),(661724,662,'Vibrio sp. PaD1.16b','species'),(661725,662,'Vibrio sp. PaD1.18a','species'),(661726,662,'Vibrio sp. PaD1.18c1','species'),(661727,662,'Vibrio sp. PaD1.18c2','species'),(661728,662,'Vibrio sp. PaD1.20a','species'),(661729,662,'Vibrio sp. PaD1.21a','species'),(661730,662,'Vibrio sp. PaD1.21b','species'),(661731,662,'Vibrio sp. PaD1.22a','species'),(661732,662,'Vibrio sp. PaD1.25','species'),(661733,662,'Vibrio sp. PaD1.27','species'),(661734,662,'Vibrio sp. PaD1.28','species'),(661735,662,'Vibrio sp. PaD1.29','species'),(661736,662,'Vibrio sp. PaD1.33a','species'),(661737,662,'Vibrio sp. PaD1.34','species'),(661738,662,'Vibrio sp. PaD1.37','species'),(661739,662,'Vibrio sp. PaD1.44','species'),(661740,662,'Vibrio sp. PaD1.47','species'),(661741,662,'Vibrio sp. PaD1.48','species'),(661742,662,'Vibrio sp. PaD1.49','species'),(661743,662,'Vibrio sp. PaD1.50','species'),(661744,662,'Vibrio sp. PaD1.51','species'),(661745,662,'Vibrio sp. PaD1.53','species'),(661746,662,'Vibrio sp. PaD2.01','species'),(661747,662,'Vibrio sp. PaD2.05','species'),(661748,662,'Vibrio sp. PaD2.09a','species'),(661749,662,'Vibrio sp. PaD2.09b','species'),(661750,662,'Vibrio sp. PaD2.10a','species'),(661751,662,'Vibrio sp. PaD2.10b','species'),(661752,662,'Vibrio sp. PaD2.11a','species'),(661753,662,'Vibrio sp. PaD2.11b','species'),(661754,662,'Vibrio sp. PaD2.12b','species'),(661755,662,'Vibrio sp. PaD2.13a','species'),(661756,662,'Vibrio sp. PaD2.13b','species'),(661757,662,'Vibrio sp. PaD2.15b','species'),(661758,662,'Vibrio sp. PaD2.16','species'),(661759,662,'Vibrio sp. PaD2.17','species'),(661760,662,'Vibrio sp. PaD2.18','species'),(661761,662,'Vibrio sp. PaD2.19','species'),(661762,662,'Vibrio sp. PaD2.20','species'),(661763,662,'Vibrio sp. PaD2.21','species'),(661764,662,'Vibrio sp. PaD2.22','species'),(661765,662,'Vibrio sp. PaD2.23a','species'),(661766,662,'Vibrio sp. PaD2.23b','species'),(661767,662,'Vibrio sp. PaD2.23c','species'),(661768,662,'Vibrio sp. PaD2.24a','species'),(661769,662,'Vibrio sp. PaD2.24b','species'),(661770,662,'Vibrio sp. PaD2.26','species'),(661771,662,'Vibrio sp. PaD2.27','species'),(661772,662,'Vibrio sp. PaD3.01','species'),(661773,662,'Vibrio sp. PaD3.02a','species'),(661774,662,'Vibrio sp. PaD3.02b','species'),(661775,662,'Vibrio sp. PaD3.02c','species'),(661776,662,'Vibrio sp. PaD3.03','species'),(661777,662,'Vibrio sp. PaD3.03a','species'),(661778,662,'Vibrio sp. PaD3.03c','species'),(661779,662,'Vibrio sp. PaD3.04','species'),(661780,662,'Vibrio sp. PaD3.05a','species'),(661781,662,'Vibrio sp. PaD3.05b','species'),(661782,662,'Vibrio sp. PaD3.07','species'),(661783,662,'Vibrio sp. PaD3.07b','species'),(661784,662,'Vibrio sp. PaD3.08','species'),(661785,662,'Vibrio sp. PaD3.09','species'),(661786,662,'Vibrio sp. PaD3.10b','species'),(661787,662,'Vibrio sp. PaD3.11','species'),(661788,662,'Vibrio sp. PaD3.12b','species'),(661789,662,'Vibrio sp. PaD3.13','species'),(661790,662,'Vibrio sp. PaD3.14','species'),(661791,662,'Vibrio sp. PaD3.15','species'),(661792,662,'Vibrio sp. PaD3.16','species'),(661793,662,'Vibrio sp. PaD3.17a','species'),(661794,662,'Vibrio sp. PaD3.17b','species'),(661795,662,'Vibrio sp. PaD3.18b','species'),(661796,662,'Vibrio sp. PaD3.18c','species'),(661797,662,'Vibrio sp. PaD3.20a','species'),(661798,662,'Vibrio sp. PaD3.21a','species'),(661799,662,'Vibrio sp. PaD3.21b','species'),(661800,662,'Vibrio sp. PaD3.23','species'),(661801,662,'Vibrio sp. PaD3.24','species'),(661802,662,'Vibrio sp. PaD3.25','species'),(661803,662,'Vibrio sp. PaD3.27','species'),(661804,662,'Vibrio sp. PaD3.28a1','species'),(661805,662,'Vibrio sp. PaD3.28a4','species'),(661806,662,'Vibrio sp. PaD3.28b2','species'),(661807,662,'Vibrio sp. PaD3.29a','species'),(661808,662,'Vibrio sp. PaD3.29b','species'),(661809,662,'Vibrio sp. PaD3.30','species'),(661810,662,'Vibrio sp. PaD3.31a','species'),(661811,662,'Vibrio sp. PaD3.31d','species'),(661812,662,'Vibrio sp. PaD3.32','species'),(661813,662,'Vibrio sp. PaD3.33b','species'),(661814,662,'Vibrio sp. PaD3.33e','species'),(661815,662,'Vibrio sp. PaD3.33f1','species'),(661816,662,'Vibrio sp. PaD3.34','species'),(661817,662,'Vibrio sp. PaD3.34a','species'),(661818,662,'Vibrio sp. PaD3.34b','species'),(661819,662,'Vibrio sp. PaD3.35','species'),(661820,662,'Vibrio sp. PaD3.36','species'),(661821,662,'Vibrio sp. PaD3.37','species'),(661822,662,'Vibrio sp. PaH1.01a','species'),(661823,662,'Vibrio sp. PaH1.02','species'),(661824,662,'Vibrio sp. PaH1.03a','species'),(661825,662,'Vibrio sp. PaH1.03c','species'),(661826,662,'Vibrio sp. PaH1.04','species'),(661827,662,'Vibrio sp. PaH1.05','species'),(661828,662,'Vibrio sp. PaH1.06a','species'),(661829,662,'Vibrio sp. PaH1.06b','species'),(661830,662,'Vibrio sp. PaH1.07','species'),(661831,662,'Vibrio sp. PaH1.08a','species'),(661832,662,'Vibrio sp. PaH1.08b','species'),(661833,662,'Vibrio sp. PaH1.09','species'),(661834,662,'Vibrio sp. PaH1.11','species'),(661835,662,'Vibrio sp. PaH1.12','species'),(661836,662,'Vibrio sp. PaH1.13','species'),(661837,662,'Vibrio sp. PaH1.14a','species'),(661838,662,'Vibrio sp. PaH1.14b1','species'),(661839,662,'Vibrio sp. PaH1.14b2','species'),(661840,662,'Vibrio sp. PaH1.15','species'),(661841,662,'Vibrio sp. PaH1.16','species'),(661842,662,'Vibrio sp. PaH1.17','species'),(661843,662,'Vibrio sp. PaH1.181b','species'),(661844,662,'Vibrio sp. PaH1.18a','species'),(661845,662,'Vibrio sp. PaH1.18a1','species'),(661846,662,'Vibrio sp. PaH1.18a2','species'),(661847,662,'Vibrio sp. PaH1.18b1','species'),(661848,662,'Vibrio sp. PaH1.18b1a','species'),(661849,662,'Vibrio sp. PaH1.18b2','species'),(661850,662,'Vibrio sp. PaH1.18b2a','species'),(661851,662,'Vibrio sp. PaH1.18b2b','species'),(661852,662,'Vibrio sp. PaH1.19','species'),(661853,662,'Vibrio sp. PaH1.20','species'),(661854,662,'Vibrio sp. PaH1.21','species'),(661855,662,'Vibrio sp. PaH1.22','species'),(661856,662,'Vibrio sp. PaH1.23','species'),(661857,662,'Vibrio sp. PaH1.23b','species'),(661858,662,'Vibrio sp. PaH1.24','species'),(661859,662,'Vibrio sp. PaH1.25','species'),(661860,662,'Vibrio sp. PaH1.27','species'),(661861,662,'Vibrio sp. PaH1.28','species'),(661862,662,'Vibrio sp. PaH1.29','species'),(661863,662,'Vibrio sp. PaH1.30','species'),(661864,662,'Vibrio sp. PaH1.31','species'),(661865,662,'Vibrio sp. PaH1.32','species'),(661866,662,'Vibrio sp. PaH1.34','species'),(661867,662,'Vibrio sp. PaH1.36','species'),(661868,662,'Vibrio sp. PaH1.36a','species'),(661869,662,'Vibrio sp. PaH1.36b','species'),(661870,662,'Vibrio sp. PaH1.38','species'),(661871,662,'Vibrio sp. PaH1.39','species'),(661872,662,'Vibrio sp. PaH1.39b','species'),(661873,662,'Vibrio sp. PaH1.40','species'),(661874,662,'Vibrio sp. PaH1.41','species'),(661875,662,'Vibrio sp. PaH1.42','species'),(661876,662,'Vibrio sp. PaH1.43','species'),(661877,662,'Vibrio sp. PaH1.43a','species'),(661878,662,'Vibrio sp. PaH1.43b','species'),(661879,662,'Vibrio sp. PaH2.01a1','species'),(661880,662,'Vibrio sp. PaH2.01a2','species'),(661881,662,'Vibrio sp. PaH2.02a','species'),(661882,662,'Vibrio sp. PaH2.02b','species'),(661883,662,'Vibrio sp. PaH2.02c','species'),(661884,662,'Vibrio sp. PaH2.03a','species'),(661885,662,'Vibrio sp. PaH2.06a1','species'),(661886,662,'Vibrio sp. PaH2.06b','species'),(661887,662,'Vibrio sp. PaH2.06c','species'),(661888,662,'Vibrio sp. PaH2.06d','species'),(661889,662,'Vibrio sp. PaH2.07a','species'),(661890,662,'Vibrio sp. PaH2.07b','species'),(661891,662,'Vibrio sp. PaH2.07c','species'),(661892,662,'Vibrio sp. PaH2.08a1','species'),(661893,662,'Vibrio sp. PaH2.08a2','species'),(661894,662,'Vibrio sp. PaH2.08b','species'),(661895,662,'Vibrio sp. PaH2.11a','species'),(661896,662,'Vibrio sp. PaH2.11b','species'),(661897,662,'Vibrio sp. PaH2.12a','species'),(661898,662,'Vibrio sp. PaH2.12a2','species'),(661899,662,'Vibrio sp. PaH2.12b','species'),(661900,662,'Vibrio sp. PaH2.12d','species'),(661901,662,'Vibrio sp. PaH2.13D1.','species'),(661902,662,'Vibrio sp. PaH2.13D2.','species'),(661903,662,'Vibrio sp. PaH2.13D3.','species'),(661904,662,'Vibrio sp. PaH2.13a1','species'),(661905,662,'Vibrio sp. PaH2.13a2','species'),(661906,662,'Vibrio sp. PaH2.13b','species'),(661907,662,'Vibrio sp. PaH2.13c','species'),(661908,662,'Vibrio sp. PaH2.15','species'),(661909,662,'Vibrio sp. PaH2.16b','species'),(661910,662,'Vibrio sp. PaH2.16c','species'),(661911,662,'Vibrio sp. PaH2.17a','species'),(661912,662,'Vibrio sp. PaH2.17b','species'),(661913,662,'Vibrio sp. PaH2.18a1','species'),(661914,662,'Vibrio sp. PaH2.18a2','species'),(661915,662,'Vibrio sp. PaH2.18b','species'),(661916,662,'Vibrio sp. PaH2.19b','species'),(661917,662,'Vibrio sp. PaH2.20','species'),(661918,662,'Vibrio sp. PaH2.21a','species'),(661919,662,'Vibrio sp. PaH2.21b','species'),(661920,662,'Vibrio sp. PaH2.22','species'),(661921,662,'Vibrio sp. PaH2.23a','species'),(661922,662,'Vibrio sp. PaH2.23b','species'),(661923,662,'Vibrio sp. PaH2.24a','species'),(661924,662,'Vibrio sp. PaH2.27a2','species'),(661925,662,'Vibrio sp. PaH3.01a1','species'),(661926,662,'Vibrio sp. PaH3.01a2','species'),(661927,662,'Vibrio sp. PaH3.12c','species'),(661928,662,'Vibrio sp. PaH3.26','species'),(661929,662,'Vibrio sp. PaH3.27','species'),(661930,662,'Vibrio sp. PaH3.27a2','species'),(661931,662,'Vibrio sp. PaH3.31d','species'),(661932,662,'Vibrio sp. PaH3.32','species'),(661933,662,'Vibrio sp. PaH3.32a','species'),(661934,662,'Vibrio sp. PaH3.33a','species'),(661935,662,'Vibrio sp. PaH3.33b','species'),(661936,662,'Vibrio sp. PaH3.33c','species'),(661937,662,'Vibrio sp. PaH3.34','species'),(661938,662,'Vibrio sp. PaH3.34b','species'),(661939,662,'Vibrio sp. PaH3.36c2','species'),(661940,662,'Vibrio sp. PaH3.36c3','species'),(661941,662,'Vibrio sp. PaH3.36d','species'),(661942,662,'Vibrio sp. PaH3.38','species'),(661943,662,'Vibrio sp. PaH3.39','species'),(661944,662,'Vibrio sp. PaH3.40','species'),(661945,662,'Vibrio sp. PaH3.41','species'),(661946,662,'Vibrio sp. PaH3.48','species'),(661947,662,'Vibrio sp. PaH3.49b','species'),(661948,33823,'Devibursaphelenchus','genus'),(661949,106214,'Aconogonon relictum','species'),(661950,137668,'Atraphaxis billardierei','species'),(661951,173436,'Anoectochilus sp. BH','species'),(661952,173436,'Anoectochilus sp. GX','species'),(661953,173436,'Anoectochilus sp. HH','species'),(661954,173436,'Anoectochilus sp. WS','species'),(661955,173436,'Anoectochilus sp. YN1','species'),(661956,173436,'Anoectochilus sp. YN2','species'),(661957,197483,'Bacillaceae bacterium PaH1.39a','species'),(661958,61432,'Flavobacteriaceae bacterium PaH2.04b','species'),(661959,327581,'Pseudoalteromonadaceae bacterium PaD1.20b','species'),(661960,130818,'Vibrionaceae bacterium PaD1.31','species'),(661961,130818,'Vibrionaceae bacterium PaD1.31a','species'),(661962,130818,'Vibrionaceae bacterium PaD1.32a','species'),(661963,130818,'Vibrionaceae bacterium PaD1.33b','species'),(661964,130818,'Vibrionaceae bacterium PaD1.38a','species'),(661965,130818,'Vibrionaceae bacterium PaD2.04b','species'),(661966,130818,'Vibrionaceae bacterium PaD2.04b2','species'),(661967,130818,'Vibrionaceae bacterium PaD2.06','species'),(661968,130818,'Vibrionaceae bacterium PaD3.06','species'),(661969,130818,'Vibrionaceae bacterium PaD3.33c','species'),(661970,130818,'Vibrionaceae bacterium PaD3.33d','species'),(661971,130818,'Vibrionaceae bacterium PaD3.33f2','species'),(661972,130818,'Vibrionaceae bacterium PaH1.33','species'),(661973,130818,'Vibrionaceae bacterium PaH2.19a','species'),(661974,130818,'Vibrionaceae bacterium PaH3.25','species'),(661975,130818,'Vibrionaceae bacterium PaH3.42','species'),(661976,130818,'Vibrionaceae bacterium PaH3.43','species'),(661977,81,'Hyphomicrobium sp. SAF1','species'),(661978,467325,'Calligonum mongolicum','species'),(661979,43668,'Brachybacterium squillarum','species'),(661980,159075,'Acremonium sp. WH18','species'),(661981,318529,'Rocio','genus'),(661982,661981,'Rocio octofasciata','species'),(661983,308583,'Aglaophenia acacia','species'),(661984,308583,'Aglaophenia elongata','species'),(661985,308583,'Aglaophenia harpago','species'),(661986,308607,'Amphisbetia operculata','species'),(661987,573995,'Campanulina panicula','species'),(661988,475201,'Cladocarpus integer','species'),(661989,128128,'Eirene viridula','species'),(661990,314526,'Eucheilota maculata','species'),(661991,314526,'Eucheilota menoni','species'),(661992,502963,'Eutima curva','species'),(661993,502963,'Eutima gegenbauri','species'),(661994,308587,'Halecium lenticulare','species'),(661995,308587,'Halecium mediterraneum','species'),(661996,308587,'Halecium pusillum','species'),(661997,401946,'Macrorhynchia sibogae','species'),(661998,645397,'Mitrocomella brownei','species'),(661999,645397,'Mitrocomella niwai','species'),(662000,314530,'Opercularella lacerata','species'),(662001,308573,'Plumularia pulchella','species'),(662002,308611,'Sertularella africana','species'),(662003,308611,'Sertularella ellisii','species'),(662004,308611,'Sertularella gayi','species'),(662005,308611,'Sertularella mediterranea','species'),(662006,308590,'Sertularia argentea','species'),(662007,308613,'Symplectoscyphus turgidus','species'),(662008,308576,'Halopteris schucherti','species'),(662009,308671,'Lytocarpia sp. LL-2009','species'),(662010,308573,'Plumularia cf. lagenifera LL-2009','species'),(662011,168747,'Laodicea','genus'),(662012,662011,'Laodicea undulata','species'),(662013,645430,'Modeeria','genus'),(662014,662013,'Modeeria rotunda','species'),(662015,662023,'Phialella','genus'),(662016,662015,'Phialella quadrata','species'),(662017,168747,'Staurodiscus','genus'),(662018,662017,'Staurodiscus gotoi','species'),(662019,168797,'Tiaropsis','genus'),(662020,662019,'Tiaropsis multicirrata','species'),(662021,308664,'Hebella','genus'),(662022,662021,'Hebella venusta','species'),(662023,500008,'Phialellidae','family'),(662024,49928,'endophytic bacterium LOB-07','species'),(662025,1663,'Arthrobacter sp. GG14b','species'),(662026,1663,'Arthrobacter sp. GG6a','species'),(662027,34072,'Variovorax sp. GG6b','species'),(662028,86619,'Salacia','genus'),(662029,70846,'Xenocephalus','genus'),(662030,662029,'Xenocephalus armatus','species'),(662031,662028,'Salacia desmoides','species'),(662032,6944,'Ixodes canisuga','species'),(662033,308605,'Dynamena moluccana','species'),(662034,314504,'Orthopyxis crenata','species'),(662035,86619,'Thyroscyphus','genus'),(662036,662035,'Thyroscyphus marginatus','species'),(662037,38334,'Halichrysis corallinarius','species'),(662039,342761,'Acisoma trifidum','species'),(662041,476731,'Austrogomphus guerini','species'),(662045,342752,'Trithemis africana','species'),(662046,447951,'Urothemis signata','species'),(662061,45806,'Motacilla tschutschensis','species'),(662062,443799,'Paratrachichthys trailli','species'),(662063,334930,'Cymbacephalus staigeri','species'),(662064,274694,'Trachyscorpia eschmeyeri','species'),(662065,215400,'Cubiceps whiteleggii','species'),(662067,70382,'Tetragoneuria canis','species'),(662068,335023,'Cirrhigaleus australis','species'),(662069,117858,'Dipturus argentinensis','species'),(662070,447888,'Phyllomacromia sp. HOL-2009','species'),(662071,651720,'Neotrygon picta','species'),(662072,58816,'Coryne cliffordi','species'),(662073,58816,'Coryne epizoica','species'),(662074,58816,'Coryne nipponica','species'),(662075,58816,'Coryne prolifera','species'),(662077,58816,'Coryne uchidai','species'),(662078,6078,'Sarsia apicula','species'),(662079,6078,'Sarsia striata','species'),(662080,168793,'Staurocladia vallentini','species'),(662081,264132,'Dipurena sp. AMN-2009','species'),(662082,576762,'Hydrocoryne','genus'),(662083,168751,'Odessia','genus'),(662084,662082,'Hydrocoryne miurensis','species'),(662085,662083,'Odessia maeotica','species'),(662086,576773,'Sphaerocoryne','genus'),(662087,543371,'Thermovorax','genus'),(662088,662086,'Sphaerocoryne agassizii','species'),(662089,662086,'Sphaerocoryne bedoti','species'),(662090,140788,'Carex aquatilis var. aquatilis','varietas'),(662091,241200,'Carex bigelowii subsp. bigelowii','subspecies'),(662093,140858,'Carex supina subsp. spaniocarpa','subspecies'),(662094,469,'Acinetobacter sp. KZ-OAlM','species'),(662095,283,'Comamonas sp. KZ-OAlF1','species'),(662096,80865,'Delftia sp. KZ-OAlF2','species'),(662097,286,'Pseudomonas sp. KZ-OAlF3','species'),(662098,329857,'Cohnella sp. IB-P192','species'),(662099,150247,'Anoxybacillus sp. IB-BE2-3','species'),(662100,49928,'Gram-negative bacterium 13b','species'),(662102,49928,'bacterium 10/1c','species'),(662103,49928,'bacterium D11b','species'),(662105,49928,'bacterium E2a','species'),(662106,49928,'bacterium D1b','species'),(662107,410656,'phyllosphere metagenome','species'),(662108,114728,'Influenza A virus (A/swine/Tochigi/1/2008(H1N2))','no rank'),(662109,114727,'Influenza A virus (A/Toronto/T5308/2009(H1N1))','no rank'),(662110,114727,'Influenza A virus (A/dunlin/Alaska/44421-660/2008(H1N1))','no rank'),(662111,102793,'Influenza A virus (A/chicken/Korea/Gimje/2008(H5N1))','no rank'),(662112,102793,'Influenza A virus (A/chicken/Korea/ISQ250/2008(H5N1))','no rank'),(662113,102793,'Influenza A virus (A/chicken/Korea/USQ284/2008(H5N1))','no rank'),(662114,102793,'Influenza A virus (A/chicken/Korea/YAQ173/2008(H5N1))','no rank'),(662115,102793,'Influenza A virus (A/duck/Korea/JEQ149/2008(H5N1))','no rank'),(662116,102793,'Influenza A virus (A/duck/Korea/NSQ263/2008(H5N1))','no rank'),(662117,259499,'Brotheas amazonicus','species'),(662132,198960,'Dialectica geometra','species'),(662294,1663,'Arthrobacter sp. RI251','species'),(662295,1386,'Bacillus sp. EX241','species'),(662296,85413,'Bosea sp. RX290','species'),(662297,374,'Bradyrhizobium sp. RD268','species'),(662298,374,'Bradyrhizobium sp. RD293','species'),(662299,374,'Bradyrhizobium sp. RD343','species'),(662300,374,'Bradyrhizobium sp. RI12','species'),(662301,374,'Bradyrhizobium sp. RI158','species'),(662302,374,'Bradyrhizobium sp. RI270','species'),(662303,374,'Bradyrhizobium sp. RX18','species'),(662304,374,'Bradyrhizobium sp. RX29','species'),(662305,32008,'Burkholderia sp. RX232','species'),(662306,2747,'Carnobacterium sp. RI234','species'),(662307,59732,'Chryseobacterium sp. RX139','species'),(662308,202907,'Collimonas sp. RX265','species'),(662309,237,'Flavobacterium sp. RD344','species'),(662310,96492,'Frigoribacterium sp. EX166','species'),(662311,96492,'Frigoribacterium sp. EX48','species'),(662312,568,'Hafnia sp. RX229','species'),(662313,29580,'Janthinobacterium sp. RX243','species'),(662314,110932,'Leifsonia sp. RX68','species'),(662315,149698,'Massilia sp. EX109','species'),(662316,407,'Methylobacterium sp. ED323','species'),(662317,407,'Methylobacterium sp. ED325','species'),(662318,407,'Methylobacterium sp. ED329','species'),(662319,407,'Methylobacterium sp. EI187','species'),(662320,407,'Methylobacterium sp. EI189','species'),(662321,407,'Methylobacterium sp. EI198','species'),(662322,407,'Methylobacterium sp. EI199','species'),(662323,407,'Methylobacterium sp. EI215','species'),(662324,407,'Methylobacterium sp. EX135','species'),(662325,33882,'Microbacterium sp. EX104','species'),(662326,33882,'Microbacterium sp. EX72','species'),(662327,33882,'Microbacterium sp. RX22','species'),(662328,423349,'Mucilaginibacter sp. RX97','species'),(662329,1763,'Mycobacterium sp. RD334','species'),(662330,1817,'Nocardia sp. RI3','species'),(662331,528,'Ochrobactrum sp. EX276','species'),(662332,84567,'Pedobacter sp. EI208','species'),(662333,84567,'Pedobacter sp. RX196','species'),(662334,84567,'Pedobacter sp. RX99','species'),(662335,190323,'Plantibacter sp. EX44','species'),(662336,286,'Pseudomonas sp. RX228','species'),(662337,379,'Rhizobium sp. RI252','species'),(662338,1827,'Rhodococcus sp. RX138','species'),(662339,1827,'Rhodococcus sp. RX84','species'),(662340,13687,'Sphingomonas sp. ED154','species'),(662341,13687,'Sphingomonas sp. ED162','species'),(662342,13687,'Sphingomonas sp. ED314','species'),(662343,13687,'Sphingomonas sp. EI149','species'),(662344,13687,'Sphingomonas sp. EI54','species'),(662345,13687,'Sphingomonas sp. EX127','species'),(662346,13687,'Sphingomonas sp. EX128','species'),(662347,13687,'Sphingomonas sp. RX101','species'),(662348,13687,'Sphingomonas sp. RX30','species'),(662349,398044,'Sphingoterrabacterium sp. RD319','species'),(662350,1883,'Streptomyces sp. RI9','species'),(662351,1883,'Streptomyces sp. RX17','species'),(662352,120212,'Subtercola sp. EX244','species'),(662353,34072,'Variovorax sp. RD74','species'),(662354,34072,'Variovorax sp. RX56','species'),(662355,38074,'unclassified Ostropales','no rank'),(662357,37452,'Bacteroidetes bacterium RI121','species'),(662358,37452,'Bacteroidetes bacterium RI269','species'),(662359,37452,'Bacteroidetes bacterium RX233','species'),(662360,90316,'Microbacteriaceae bacterium ED222','species'),(662361,90316,'Microbacteriaceae bacterium EX283','species'),(662362,1231628,'Claviradulomyces dabeicola','species'),(662363,85329,'Micrococcaceae bacterium EX51','species'),(662364,33807,'alpha proteobacterium EX129','species'),(662365,33807,'alpha proteobacterium EX131','species'),(662366,61432,'Flavobacteriaceae bacterium RD318','species'),(662367,94253,'Flexibacteraceae bacterium EX36','species'),(662368,33317,'environmental samples','no rank'),(662369,662398,'Asellidae environmental sample','species'),(662370,662399,'Atyidae environmental sample','species'),(662371,333510,'Brachionidae environmental sample','species'),(662372,662401,'Calopterygidae environmental sample','species'),(662373,662402,'Chrysomelidae environmental sample','species'),(662374,662405,'Coenagrionidae environmental sample','species'),(662375,662406,'Corbiculidae environmental sample','species'),(662376,662407,'Corixidae environmental sample','species'),(662377,662408,'Cyclopidae environmental sample','species'),(662378,662409,'Dryopidae environmental sample','species'),(662379,388252,'Lumbricidae environmental sample','species'),(662380,867344,'Elmidae environmental sample','species'),(662381,662411,'Erpobdellidae environmental sample','species'),(662382,662412,'Gammaridae environmental sample','species'),(662383,662413,'Gerridae environmental sample','species'),(662384,662414,'Glossiphoniidae environmental sample','species'),(662385,662415,'Heptageniidae environmental sample','species'),(662386,662416,'Hydracarina environmental sample','species'),(662387,662417,'Hydrophilidae environmental sample','species'),(662388,662418,'Hydropsychidae environmental sample','species'),(662389,662419,'Lecanidae environmental sample','species'),(662390,662420,'Leptoceridae environmental sample','species'),(662391,662421,'Lymnaeidae environmental sample','species'),(662392,662422,'Micronectidae environmental sample','species'),(662393,662423,'Notommatidae environmental sample','species'),(662394,662424,'Simuliidae environmental sample','species'),(662395,662425,'Tipulidae environmental sample','species'),(662396,662426,'Trichocercidae environmental sample','species'),(662397,662400,'Unionidae environmental sample','species'),(662398,63227,'environmental samples','no rank'),(662399,96235,'environmental samples','no rank'),(662400,47526,'environmental samples','no rank'),(662401,50489,'environmental samples','no rank'),(662402,27439,'environmental samples','no rank'),(662403,9090,'Coturnix novaezelandiae','species'),(662405,70895,'environmental samples','no rank'),(662406,45947,'environmental samples','no rank'),(662407,236405,'environmental samples','no rank'),(662408,84315,'environmental samples','no rank'),(662409,186976,'environmental samples','no rank'),(662411,57110,'environmental samples','no rank'),(662412,36939,'environmental samples','no rank'),(662413,36161,'environmental samples','no rank'),(662414,6407,'environmental samples','no rank'),(662415,178295,'environmental samples','no rank'),(662416,92068,'environmental samples','no rank'),(662417,41102,'environmental samples','no rank'),(662418,41030,'environmental samples','no rank'),(662419,96444,'environmental samples','no rank'),(662420,50642,'environmental samples','no rank'),(662421,6521,'environmental samples','no rank'),(662422,236826,'environmental samples','no rank'),(662423,47119,'environmental samples','no rank'),(662424,7190,'environmental samples','no rank'),(662425,41042,'environmental samples','no rank'),(662426,360702,'environmental samples','no rank'),(662427,3146,'environmental samples','no rank'),(662428,662427,'Characeae environmental sample','species'),(662429,24945,'environmental samples','no rank'),(662430,662429,'Haloragaceae environmental sample','species'),(662431,205394,'environmental samples','no rank'),(662432,662431,'uncultured Ulotrichaceae','species'),(662433,139961,'Chloridium sp. GHJ-3','species'),(662434,300251,'Paraconiothyrium sp. GHJ-4','species'),(662435,3689,'Populus sp. FZ-2009','species'),(662436,220932,'Tomato leaf curl Karnataka virus-[tomato:Lucknow]','no rank'),(662437,207775,'uncultured Schwartzia sp.','species'),(662438,397456,'environmental samples','no rank'),(662439,662438,'uncultured Gulbenkiania sp.','species'),(662440,222864,'Citharexylum ligustrinum','species'),(662441,222864,'Citharexylum montevidense','species'),(662442,167916,'Duranta serratifolia','species'),(662443,87005,'Lantana canescens','species'),(662445,336900,'Neosparton ephedroides','species'),(662446,336946,'Priva cordifolia','species'),(662447,39252,'Rhaphithamnus venustus','species'),(662448,336952,'Tamonea boxiana','species'),(662449,908220,'Casselia','genus'),(662450,662449,'Casselia glaziovii','species'),(662451,908230,'Dipyrena','genus'),(662452,662451,'Dipyrena glaberrima','species'),(662453,908224,'Lampayo','genus'),(662454,662453,'Lampayo castellani','species'),(662455,908223,'Pitraea','genus'),(662456,662455,'Pitraea cuneato-ovata','species'),(662457,28021,'Ceratocolax','genus'),(662458,662457,'Ceratocolax hartzii','species'),(662459,38479,'Ozophora sp. LLg-2009a','species'),(662461,415930,'Mastocarpus sp. A papillatus','species'),(662462,1873,'Micromonospora sp. JSM5-1','species'),(662463,1386,'Bacillus sp. OSL 010','species'),(662464,9476,'Tarsius tarsier','species'),(662468,114728,'Influenza A virus (A/swine/Tianjin/1/2004(H1N2))','no rank'),(662469,420535,'Aurantiochytrium sp. SK4','species'),(662470,463356,'uncultured Fragilariaceae','species'),(662471,67474,'environmental samples','no rank'),(662472,662471,'uncultured Naviculaceae','species'),(662473,59795,'environmental samples','no rank'),(662474,662473,'uncultured Catenulaceae','species'),(662475,244363,'Haloarcula californiae ATCC 33799','no rank'),(662476,35742,'Haloarcula sinaiiensis ATCC 33800','no rank'),(662477,28442,'Haloarcula vallismortis ATCC 29715','no rank'),(662478,35745,'Haloferax denitrificans ATCC 35960','no rank'),(662479,403181,'Haloferax mucosum ATCC BAA-1512','no rank'),(662480,255616,'Haloferax sulfurifontis ATCC BAA-897','no rank'),(662481,76785,'Cliona aff. celata JRX-2009','species'),(662482,71045,'Grindelia camporum','species'),(662483,494173,'Campocraspedon caudatus','species'),(662484,65310,'Diplazon bradleyi','species'),(662485,65310,'Diplazon deletus','species'),(662486,65310,'Diplazon pectoratorius','species'),(662487,65310,'Diplazon scutatorius','species'),(662488,65310,'Diplazon tibiatorius','species'),(662489,65310,'Diplazon varicoxa','species'),(662490,495497,'Promethes bridgmani','species'),(662491,495497,'Promethes sulcator','species'),(662492,495652,'Sussaba cognata','species'),(662493,495652,'Sussaba dorsalis','species'),(662494,495652,'Sussaba pulchella','species'),(662495,495652,'Sussaba punctiventris','species'),(662498,495668,'Syrphoctonus fissorius','species'),(662499,495668,'Syrphoctonus gracilentus','species'),(662500,495668,'Syrphoctonus nigritarsus','species'),(662502,495668,'Syrphoctonus pallipes','species'),(662503,495668,'Syrphoctonus pictus','species'),(662504,495668,'Syrphoctonus signatus','species'),(662505,495668,'Syrphoctonus subopacus','species'),(662506,495668,'Syrphoctonus tarsatorius','species'),(662507,495671,'Syrphophilus bizonarius','species'),(662508,495705,'Tymmophorus erythrozonus','species'),(662509,495705,'Tymmophorus suspiciosus','species'),(662510,495713,'Woldstedtius biguttatus','species'),(662511,495713,'Woldstedtius citropectoralis','species'),(662512,144297,'Cylloceria sp. SK-2009','species'),(662513,494235,'Deuteroxorides sp. SK-2009','species'),(662514,65314,'Orthocentrus sp. SK-2009','species'),(662515,495602,'Scambus sp. SK-2009','species'),(662516,5323,'Pleurotus eryngii var. elaeoselini','varietas'),(662517,84070,'Childia sp. MR-2009','species'),(662518,34514,'Glottidia sp. MR-2009','species'),(662519,38589,'Lepidochitona sp. MR-2009','species'),(662520,233119,'Neodasys sp. MR-2009','species'),(662521,44581,'Philodina sp. MR-2009','species'),(662522,31260,'Thysanozoon sp. MR-2009','species'),(662523,188473,'Trilobodrilus sp. MR-2009','species'),(662524,88943,'Tubulanus sp. MR-2009','species'),(662525,200535,'Oligochaeta sp. MR-2009','species'),(662526,51519,'Pycnophyes sp. MR-2009','species'),(662527,663956,'Apodacea sp. MR-2009','species'),(662529,63119,'Hemichordata sp. MR-2009','species'),(662530,662535,'Crinoidea sp. MR-2009','species'),(662531,182622,'Brachiopoda sp. MR-2009','species'),(662532,527040,'Enteropneusta sp. MR-2009','species'),(662533,200533,'Erpobdellidae sp. MR-2009','species'),(662534,331568,'Polychaeta sp. MR-2009','species'),(662535,35069,'unclassified Crinoidea','no rank'),(662536,43125,'Barentsia matsushimana','species'),(662539,39238,'Stenostomum bicaudatum','species'),(662540,84070,'Childia trianguliferum','species'),(662541,562,'Escherichia coli NCTC 86','no rank'),(662548,34072,'Variovorax sp. RA8','species'),(662549,52470,'Ferula sp. GAZI 2181','species'),(662550,1827,'Rhodococcus sp. CG-T4','species'),(662551,242508,'Dothistroma sp. HLJ01','species'),(662553,3681,'Begonia bowerae','species'),(662554,114727,'Influenza A virus (A/Sao Paulo/2056/2009(H1N1))','no rank'),(662555,114727,'Influenza A virus (A/Sao Paulo/2193/2009(H1N1))','no rank'),(662556,114727,'Influenza A virus (A/Sao Paulo/2261/2009(H1N1))','no rank'),(662557,114727,'Influenza A virus (A/Sao Paulo/2275/2009(H1N1))','no rank'),(662558,114727,'Influenza A virus (A/Sao Paulo/43812/2009(H1N1))','no rank'),(662560,34878,'Rusa','genus'),(662561,662560,'Rusa unicolor','species'),(662562,119212,'Influenza A virus (A/duck/Korea/112-25/2008(H6N1))','no rank'),(662563,119213,'Influenza A virus (A/duck/Korea/276-7/2008(H6N2))','no rank'),(662564,119212,'Influenza A virus (A/duck/Korea/334-15/2008(H6N1))','no rank'),(662565,119213,'Influenza A virus (A/duck/Korea/412-4/2008(H6N2))','no rank'),(662566,119213,'Influenza A virus (A/duck/Korea/460-5/2008(H6N2))','no rank'),(662567,119213,'Influenza A virus (A/duck/Korea/522-79/2008(H6N2))','no rank'),(662568,119213,'Influenza A virus (A/duck/Korea/A105/2009(H6N2))','no rank'),(662569,119213,'Influenza A virus (A/duck/Korea/A121/2009(H6N2))','no rank'),(662570,119213,'Influenza A virus (A/duck/Korea/A127/2009(H6N2))','no rank'),(662571,119213,'Influenza A virus (A/duck/Korea/A20/2009(H6N2))','no rank'),(662572,119213,'Influenza A virus (A/duck/Korea/A39/2008(H6N2))','no rank'),(662573,119213,'Influenza A virus (A/duck/Korea/A50/2009(H6N2))','no rank'),(662574,119213,'Influenza A virus (A/duck/Korea/A56/2009(H6N2))','no rank'),(662575,119213,'Influenza A virus (A/duck/Korea/A65/2009(H6N2))','no rank'),(662576,119212,'Influenza A virus (A/mallard/Korea/L08-8/2008(H6N1))','no rank'),(662577,119212,'Influenza A virus (A/spot-billed duck/Korea/527/2008(H6N1))','no rank'),(662578,184009,'Influenza A virus (A/spot-billed duck/Korea/528/2008(H6N8))','no rank'),(662579,119212,'Influenza A virus (A/spot-billed duck/Korea/534/2008(H6N1))','no rank'),(662580,119212,'Influenza A virus (A/spot-billed duck/Korea/536/2008(H6N1))','no rank'),(662581,119212,'Influenza A virus (A/spot-billed duck/Korea/537/2008(H6N1))','no rank'),(662582,119212,'Influenza A virus (A/spot-billed duck/Korea/540/2008(H6N1))','no rank'),(662583,119212,'Influenza A virus (A/spot-billed duck/Korea/545/2008(H6N1))','no rank'),(662584,119212,'Influenza A virus (A/spot-billed duck/Korea/546/2008(H6N1))','no rank'),(662585,119213,'Influenza A virus (A/spot-billed duck/Korea/619/2008(H6N2))','no rank'),(662586,119212,'Influenza A virus (A/spot-billed duck/Korea/625/2008(H6N1))','no rank'),(662587,129337,'Geobacillus sp. GBPI15','species'),(662588,278171,'Turcinoemacheilus','genus'),(662589,118863,'Graomys chacoensis','species'),(662590,5354,'Lentinellus sp. YL-2009','species'),(662592,194904,'Lentinellus castoreus subsp. YL-2009','subspecies'),(662593,114732,'Influenza A virus (A/mallard/Switzerland/WV4060057/2006(H2N8))','no rank'),(662594,136481,'Influenza A virus (A/mallard/Switzerland/WV4060167/2006(H3N5))','no rank'),(662595,397549,'Influenza A virus (A/mallard/Switzerland/WV4060166/2006(H12N2))','no rank'),(662596,190729,'Radish leaf curl betasatellite','species'),(662598,487,'Neisseria meningitidis alpha14','no rank'),(662599,29226,'Mastocarpus sp. GWS-2009a','species'),(662600,351680,'Measles virus MVs/National Capital Region.PHL/2000/00-0017/[D3]','no rank'),(662601,351680,'Measles virus MVs/National Capital Region.PHL/2000/00-0034/[D3]','no rank'),(662602,351680,'Measles virus MVs/National Capital Region.PHL/2000/00-0045/[D3]','no rank'),(662603,351680,'Measles virus MVs/National Capital Region.PHL/2000/00-0055/[D3]','no rank'),(662604,351680,'Measles virus MVs/National Capital Region.PHL/2000/00-0068/[D3]','no rank'),(662605,351680,'Measles virus MVs/National Capital Region.PHL/2000/00-2131/[D3]','no rank'),(662606,351680,'Measles virus MVs/National Capital Region.PHL/2000/00-2161/[D3]','no rank'),(662607,351680,'Measles virus MVs/National Capital Region.PHL/2001/01-0392/[D3]','no rank'),(662608,351680,'Measles virus MVs/National Capital Region.PHL/2001/01-0555/[D3]','no rank'),(662609,351680,'Measles virus MVs/National Capital Region.PHL/2001/01-0571/[D3]','no rank'),(662610,351680,'Measles virus MVs/National Capital Region.PHL/2001/01-1987/[D3]','no rank'),(662611,351680,'Measles virus MVs/National Capital Region.PHL/2001/01-1989/[D3]','no rank'),(662612,351680,'Measles virus MVs/PHL/2002/02-0010/[D3]','no rank'),(662613,351680,'Measles virus MVs/Region11.PHL/2002/02-0510/[D3]','no rank'),(662614,351680,'Measles virus MVs/National Capital Region.PHL/2002/02-1450/[D3]','no rank'),(662615,351680,'Measles virus MVs/Region11.PHL/2002/02-1575/[D3]','no rank'),(662616,351680,'Measles virus MVs/Region5.PHL/2003/03-0203/[D3]','no rank'),(662617,351680,'Measles virus MVs/National Capital Region.PHL/2003/03-0266/[D3]','no rank'),(662618,351680,'Measles virus MVs/National Capital Region.PHL/2003/03-0360/[D3]','no rank'),(662619,351680,'Measles virus MVs/National Capital Region.PHL/2003/03-0587/[D3]','no rank'),(662620,351680,'Measles virus MVs/Region3.PHL/2003/03-1044/[D3]','no rank'),(662621,351680,'Measles virus MVs/National Capital Region.PHL/2003/03-1079/[D3]','no rank'),(662622,351680,'Measles virus MVs/Region7.PHL/2004/04-0240/[D3]','no rank'),(662623,351680,'Measles virus MVs/Region9.PHL/2007/07-0120','no rank'),(662624,351680,'Measles virus MVs/National Capital Region.PHL/2007/07-0146/[G3]','no rank'),(662625,351680,'Measles virus MVs/National Capital Region.PHL/2007/07-0186','no rank'),(662626,351680,'Measles virus MVs/National Capital Region.PHL/2007/07-0233/[G3]','no rank'),(662627,351680,'Measles virus MVs/Autonomous Region in Muslim Mindanao.PHL/2007/07-0287/[G3]','no rank'),(662628,351680,'Measles virus MVs/National Capital Region.PHL/2007/07-0308/[G3]','no rank'),(662629,351680,'Measles virus MVs/National Capital Region.PHL/2007/07-0342/[G3]','no rank'),(662630,351680,'Measles virus MVs/National Capital Region.PHL/2007/07-0343/[G3]','no rank'),(662631,351680,'Measles virus MVs/National Capital Region.PHL/2007/07-0351','no rank'),(662632,351680,'Measles virus MVs/National Capital Region.PHL/2007/07-0353/[G3]','no rank'),(662633,351680,'Measles virus MVs/National Capital Region.PHL/2007/07-0377/[G3]','no rank'),(662634,351680,'Measles virus MVs/National Capital Region.PHL/2007/07-0378/[G3]','no rank'),(662635,351680,'Measles virus MVs/Region10.PHL/2007/07-0503','no rank'),(662636,351680,'Measles virus MVs/Region9.PHL/2008/08-008','no rank'),(662637,351680,'Measles virus MVs/National Capital Region.PHL/2008/0242','no rank'),(662638,351680,'Measles virus MVs/National Capital Region.PHL/2008/0245/[G3]','no rank'),(662639,351680,'Measles virus MVs/Region12.PHL/2008/0280','no rank'),(662640,351680,'Measles virus MVs/Region12.PHL/2008/0282','no rank'),(662641,351680,'Measles virus MVs/Region12.PHL/2008/0300','no rank'),(662642,351680,'Measles virus MVs/Region10.PHL/2008/0370','no rank'),(662643,351680,'Measles virus MVs/PHL/2000/00-0017/[D3]','no rank'),(662644,351680,'Measles virus MVs/PHL/2000/00-0018/[D3]','no rank'),(662645,351680,'Measles virus MVs/PHL/2000/00-0022/[D3]','no rank'),(662646,351680,'Measles virus MVs/PHL/2000/00-0024/[D3]','no rank'),(662647,351680,'Measles virus MVs/PHL/2000/00-0034/[D3]','no rank'),(662648,351680,'Measles virus MVs/PHL/2000/00-0045/[D3]','no rank'),(662649,351680,'Measles virus MVs/PHL/2000/00-0055/[D3]','no rank'),(662650,351680,'Measles virus MVs/PHL/2001/01-1966/[D3]','no rank'),(662651,351680,'Measles virus MVs/PHL/2001/01-2003/[D3]','no rank'),(662652,351680,'Measles virus MVs/PHL/2003/03-1216/[D3]','no rank'),(662653,351680,'Measles virus MVs/National Capital Region.PHL/2007/07-0351/[D9]','no rank'),(662654,351680,'Measles virus MVs/PHL/2008/08-007/[D9]','no rank'),(662655,9476,'Tarsius sp. FFA-2009a','species'),(662657,58229,'uncultured Chloroflexi bacterium 1i19','species'),(662658,48479,'uncultured marine bacterium 1k6','species'),(662659,48479,'uncultured marine bacterium 1n22','species'),(662660,157437,'Schizostephanus gossweileri','species'),(662661,34446,'Crinipellis nigricaulis','species'),(662662,662661,'Crinipellis nigricaulis var. macrospora','varietas'),(662663,34446,'Crinipellis rhizomaticola','species'),(662664,52207,'Agama lionotus','species'),(662666,171646,'Phrynocephalus guttatus guttatus','subspecies'),(662667,171646,'Phrynocephalus guttatus kushakewitschi','subspecies'),(662668,171646,'Phrynocephalus guttatus kalmykus','subspecies'),(662672,6061,'Halichondria sp. KJP-2009','species'),(662673,116118,'Phrynocephalus mystaceus aurantiacaudatus','subspecies'),(662674,116118,'Phrynocephalus mystaceus mystaceus','subspecies'),(662675,116118,'Phrynocephalus mystaceus galli','subspecies'),(662676,52205,'Phrynocephalus melanurus','species'),(662677,171646,'Phrynocephalus guttatus incerta','subspecies'),(662678,5121,'Erysiphe sp. AA1','species'),(662679,5121,'Erysiphe sp. Ger2','species'),(662680,5121,'Erysiphe sp. HE','species'),(662681,5121,'Erysiphe sp. HV1','species'),(662682,5121,'Erysiphe sp. KL','species'),(662683,5121,'Erysiphe sp. Kur','species'),(662684,5121,'Erysiphe sp. LU','species'),(662685,5121,'Erysiphe sp. Man','species'),(662686,5121,'Erysiphe sp. PA1','species'),(662687,5121,'Erysiphe sp. PE','species'),(662688,5121,'Erysiphe sp. PRA','species'),(662689,5121,'Erysiphe sp. Per1','species'),(662690,5121,'Erysiphe sp. RV','species'),(662691,5121,'Erysiphe sp. Ryp1','species'),(662692,5121,'Erysiphe sp. SL','species'),(662693,5121,'Erysiphe sp. VL','species'),(662694,253178,'Darwinella muelleri','species'),(662695,603007,'Amyrmex sp. BR01','species'),(662696,1386,'Bacillus sp. DD1.2Y1','species'),(662697,1386,'Bacillus sp. DD1Y2','species'),(662698,1386,'Bacillus sp. DD2.2O2','species'),(662699,1386,'Bacillus sp. FS3O2','species'),(662700,1386,'Bacillus sp. FS4O2','species'),(662701,1386,'Bacillus sp. FS5O2','species'),(662702,1386,'Bacillus sp. HC08O1','species'),(662703,1386,'Bacillus sp. HC10.1O1','species'),(662704,1386,'Bacillus sp. HC10.2Y2','species'),(662705,1386,'Bacillus sp. HC27Y2','species'),(662706,1386,'Bacillus sp. HC28O2','species'),(662707,1386,'Bacillus sp. HS10Y3','species'),(662708,1386,'Bacillus sp. HS11Y2','species'),(662709,1386,'Bacillus sp. HS1Y3','species'),(662710,1386,'Bacillus sp. HS6Y1','species'),(662711,1386,'Bacillus sp. HS8Y2','species'),(662712,1386,'Bacillus sp. SP05.0O2','species'),(662713,1386,'Bacillus sp. SP09.1Y3','species'),(662714,1386,'Bacillus sp. SP09.2O2','species'),(662715,1386,'Bacillus sp. SP10.4O2','species'),(662716,1386,'Bacillus sp. SP11.0Y1','species'),(662717,1386,'Bacillus sp. SP11.1O1','species'),(662718,1386,'Bacillus sp. SP11.3O2','species'),(662719,1386,'Bacillus sp. SP11O1','species'),(662720,1386,'Bacillus sp. SP14.3O1','species'),(662721,1386,'Bacillus sp. SP14O2','species'),(662722,1386,'Bacillus sp. SP15.0O3','species'),(662723,1386,'Bacillus sp. SP15.4Y1','species'),(662724,1386,'Bacillus sp. SP17.0O2','species'),(662725,1386,'Bacillus sp. SP17.2Y1','species'),(662726,1386,'Bacillus sp. SP17O2','species'),(662727,1386,'Bacillus sp. SP19.2O1','species'),(662728,1386,'Bacillus sp. SP19Y1','species'),(662729,1386,'Bacillus sp. SP22R3','species'),(662730,1386,'Bacillus sp. SP26O1','species'),(662731,1386,'Bacillus sp. SP51O1','species'),(662732,1386,'Bacillus sp. SP52Y2','species'),(662733,661948,'Devibursaphelenchus lini','species'),(662734,661948,'Devibursaphelenchus eproctatus','species'),(662735,661948,'Devibursaphelenchus teratospicularis','species'),(662736,42163,'Podarcis liolepis','species'),(662737,96783,'Phacus polytrophos','species'),(662738,465719,'Trachypithecus poliocephalus leucocephalus','subspecies'),(662739,378866,'Chrysanthemoides incana','species'),(662740,662739,'Chrysanthemoides incana subsp. incana','subspecies'),(662741,378867,'Chrysanthemoides monilifera subsp. canescens','subspecies'),(662742,378867,'Chrysanthemoides monilifera subsp. monilifera','subspecies'),(662744,378867,'Chrysanthemoides monilifera subsp. rotundata','subspecies'),(662745,378867,'Chrysanthemoides monilifera subsp. septentrionalis','subspecies'),(662746,41617,'Osteospermum aciphyllum','species'),(662747,41617,'Osteospermum ciliatum','species'),(662748,41617,'Osteospermum corymbosum','species'),(662749,41617,'Osteospermum junceum','species'),(662750,41617,'Osteospermum pyrifolium','species'),(662751,41617,'Osteospermum subulatum','species'),(662752,41617,'Osteospermum triquetrum','species'),(662753,378870,'Tripteris microcarpa','species'),(662754,378867,'Chrysanthemoides monilifera subsp. pisifera','subspecies'),(662755,258224,'Corynebacterium resistens DSM 45100','no rank'),(662756,33867,'Candidatus Micrarchaeum','genus'),(662757,662756,'Candidatus Micrarchaeum acidiphilum','species'),(662758,33867,'Candidatus Parvarchaeum','genus'),(662759,662758,'Candidatus Parvarchaeum acidiphilum','species'),(662760,662759,'Candidatus Parvarchaeum acidiphilum ARMAN-4','no rank'),(662761,662758,'Candidatus Parvarchaeum acidophilus','species'),(662762,662761,'Candidatus Parvarchaeum acidophilus ARMAN-5','no rank'),(662763,1663,'Arthrobacter sp. E5','species'),(662764,85635,'Kidney bean little leaf phytoplasma','species'),(662765,2706,'Citrus maxima x Citrus paradisi','species'),(662766,27977,'Nosema sp. GKK-2009','species'),(662767,664786,'Erythronium grandiflorum var. chrysandrum','varietas'),(662768,82208,'Gagea cossoniana','species'),(662769,82335,'Notholirion macrophyllum','species'),(662770,13305,'Tulipa urumiensis','species'),(662771,29278,'Expression vector pcDNA/HA-FLAG','species'),(662772,49188,'Aconitum coreanum','species'),(662773,85363,'Aconitum carmichaelii var. hwangshanicum','varietas'),(662774,85363,'Aconitum carmichaelii var. pubescens','varietas'),(662775,85363,'Aconitum carmichaelii var. tripartitum','varietas'),(662776,85363,'Aconitum carmichaelii var. truppelianum','varietas'),(662777,50874,'Aconitum nagarum var. heterotrichum','varietas'),(662778,215065,'Aconitum scaposum var. hupehanum','varietas'),(662779,215068,'Aconitum tanguticum var. trichocarpum','varietas'),(662781,662777,'Aconitum nagarum f. dielsianum','forma'),(662782,57459,'Phyllactinia sp. WF-2009','species'),(662783,71031,'Rotavirus A Hu/SA1396DGM/04/G8P[6]','no rank'),(662784,95599,'Delias shirozui','species'),(662785,95599,'Delias vidua','species'),(662787,95599,'Delias enniana','species'),(662788,95599,'Delias chrysomelaena','species'),(662789,95599,'Delias konokono','species'),(662791,95599,'Delias castaneus','species'),(662792,95599,'Delias luctuosa','species'),(662793,95599,'Delias bakeri','species'),(662800,95599,'Delias crithoe','species'),(662801,95599,'Delias acalis','species'),(662802,95599,'Delias oraia','species'),(662803,95599,'Delias aruna','species'),(662805,95599,'Delias gabia','species'),(662806,95599,'Delias argenthona','species'),(662807,490043,'Norovirus spinach/GII/Hanam/2007/KOR','no rank'),(662808,52470,'Ferula halophila','species'),(662809,52470,'Ferula elaeochytris','species'),(662810,52470,'Ferula longipedunculata','species'),(662811,52470,'Ferula haussknechtii','species'),(662812,52470,'Ferula mervynii','species'),(662813,52470,'Ferula coskunii','species'),(662814,52470,'Ferula orientalis','species'),(662815,52470,'Ferula hermonis','species'),(662816,15747,'Phyllostachys atrovaginata','species'),(662817,15747,'Phyllostachys kwangsiensis','species'),(662818,15747,'Phyllostachys kwangsiensis x Phyllostachys bambusoides','species'),(662820,15747,'Phyllostachys edulis x Phyllostachys bambusoides','species'),(662821,319496,'Diloma durvillaea','species'),(662822,280756,'Sapovirus Hu/S07006/2005/DNK','no rank'),(662823,280756,'Sapovirus Hu/S07028/2006/DNK','no rank'),(662824,280756,'Sapovirus Hu/S07029/2006/DNK','no rank'),(662825,280756,'Sapovirus Hu/S07032/2006/DNK','no rank'),(662826,280756,'Sapovirus Hu/S07033/2006/DNK','no rank'),(662827,280756,'Sapovirus Hu/S07052/2006/DNK','no rank'),(662828,280756,'Sapovirus Hu/S07054/2007/DNK','no rank'),(662829,280756,'Sapovirus Hu/S07059/2007/DNK','no rank'),(662830,280756,'Sapovirus Hu/S07062/2007/DNK','no rank'),(662831,280756,'Sapovirus Hu/S07068/2006/DNK','no rank'),(662832,280756,'Sapovirus Hu/S07069/2006/DNK','no rank'),(662833,280756,'Sapovirus Hu/S07072/2007/DNK','no rank'),(662834,280756,'Sapovirus Hu/S07097/2005/DNK','no rank'),(662835,280756,'Sapovirus Hu/S07104/2006/DNK','no rank'),(662836,280756,'Sapovirus Hu/S07105/2006/DNK','no rank'),(662837,280756,'Sapovirus Hu/S07120/2005/DNK','no rank'),(662838,280756,'Sapovirus Hu/S07124/2005/DNK','no rank'),(662839,280756,'Sapovirus Hu/S07125/2005/DNK','no rank'),(662840,280756,'Sapovirus Hu/S07127/2005/DNK','no rank'),(662841,280756,'Sapovirus Hu/S07128/2005/DNK','no rank'),(662842,280756,'Sapovirus Hu/S07129/2005/DNK','no rank'),(662843,280756,'Sapovirus Hu/S07131/2006/DNK','no rank'),(662844,280756,'Sapovirus Hu/S07135/2005/DNK','no rank'),(662845,280756,'Sapovirus Hu/S08001/2007/DNK','no rank'),(662846,280756,'Sapovirus Hu/S08011/2007/DNK','no rank'),(662847,280756,'Sapovirus Hu/S08012/2006/DNK','no rank'),(662848,280756,'Sapovirus Hu/S08098/2005/DNK','no rank'),(662849,280756,'Sapovirus Hu/S08218/2006/DNK','no rank'),(662850,280756,'Sapovirus Hu/S08219/2007/DNK','no rank'),(662851,280756,'Sapovirus Hu/S08222/2006/DNK','no rank'),(662852,280756,'Sapovirus Hu/S08224/2006/DNK','no rank'),(662853,280756,'Sapovirus Hu/S08225/2006/DNK','no rank'),(662854,280756,'Sapovirus Hu/S08226/2006/DNK','no rank'),(662855,280756,'Sapovirus Hu/S08228/2007/DNK','no rank'),(662856,280756,'Sapovirus Hu/S08230/2007/DNK','no rank'),(662857,280756,'Sapovirus Hu/S08231/2006/DNK','no rank'),(662858,28453,'Sphingobacterium bambusae','species'),(662859,114727,'Influenza A virus (A/Ancona/01/2009(H1N1))','no rank'),(662860,114727,'Influenza A virus (A/Ancona/02/2009(H1N1))','no rank'),(662861,114727,'Influenza A virus (A/Ancona/04/2009(H1N1))','no rank'),(662862,114727,'Influenza A virus (A/Ancona/05/2009(H1N1))','no rank'),(662863,573057,'Cervidpoxvirus mule deer/California/1994','species'),(662864,573057,'Cervidpoxvirus mule deer/Oregon/2005','species'),(662865,573057,'Cervidpoxvirus reindeer/Ontario/2008','species'),(662866,48284,'Caprimulgus manillensis','species'),(662867,48284,'Caprimulgus cayennensis','species'),(662868,382312,'Lurocalis rufiventris','species'),(662869,48284,'Caprimulgus nigrescens','species'),(662870,48424,'Nyctibius jamaicensis','species'),(662872,6038,'Vairimorpha sp. GKK-2009','species'),(662873,570,'Klebsiella sp. TNAU K1','species'),(662874,1716,'Corynebacterium sp. DJ','species'),(662875,47025,'Dactylella sp. YMF1.01869','species'),(662876,1696,'Brevibacterium sp. VN-15','species'),(662877,33882,'Microbacterium sp. VN-1','species'),(662878,5277,'Leucosporidium sp. AY30','species'),(662879,157019,'Fig mosaic virus Alexandria/2008','species'),(662880,1298,'Deinococcus sp. MK03','species'),(662881,86795,'Marmoricola sp. MK05','species'),(662882,149698,'Massilia sp. MK02','species'),(662883,13687,'Sphingomonas sp. MK01','species'),(662884,1839,'Nocardioides sp. MK04','species'),(662885,48479,'uncultured bacterium HF186_25m_30B18','species'),(662886,48479,'uncultured bacterium HF186_75m_14K15','species'),(662887,48479,'uncultured bacterium HF186_25m_18N5','species'),(662888,48479,'uncultured bacterium HF186_25m_13D19','species'),(662889,48479,'uncultured bacterium HF186_25m_27D22','species'),(662890,32358,'Drosophila pseudoobscura x Drosophila persimilis','species'),(662891,7237,'Drosophila pseudoobscura pseudoobscura x Drosophila pseudoobscura bogotana','subspecies'),(662892,32358,'Drosophila persimilis x Drosophila pseudoobscura','species'),(662893,7237,'Drosophila pseudoobscura bogotana x Drosophila pseudoobscura pseudoobscura','subspecies'),(662894,53545,'Ochlerotatus flavescens','species'),(662895,53545,'Ochlerotatus cyprius','species'),(662896,348531,'Human rhinovirus 200','species'),(662897,9398,'Sphaerias','genus'),(662898,662897,'Sphaerias blanfordi','species'),(662899,21922,'Callicarpa giraldii','species'),(662900,587658,'Coleus xanthanthus','species'),(662901,41225,'Elsholtzia ciliata','species'),(662902,204130,'Isodon adenanthus','species'),(662903,204130,'Isodon adenolomus','species'),(662904,204130,'Isodon amethystoides','species'),(662905,204130,'Isodon bulleyanus','species'),(662906,204130,'Isodon calcicola','species'),(662907,204130,'Isodon eriocalyx','species'),(662908,204130,'Isodon flabelliformis','species'),(662909,204130,'Isodon flavidus','species'),(662910,204130,'Isodon flexicaulis','species'),(662911,204130,'Isodon forrestii','species'),(662912,204130,'Isodon gesneroides','species'),(662913,204130,'Isodon glutinosus','species'),(662914,204130,'Isodon grandifolius','species'),(662915,204130,'Isodon irroratus','species'),(662916,204130,'Isodon leucophyllus','species'),(662917,204130,'Isodon loxothyrsus','species'),(662918,204130,'Isodon lungshengensis','species'),(662919,204130,'Isodon megathyrsus','species'),(662920,204130,'Isodon melissoides','species'),(662921,204130,'Isodon nervosus','species'),(662922,204130,'Isodon phyllopodus','species'),(662923,204130,'Isodon phyllostachys','species'),(662924,204130,'Isodon pleiophyllus','species'),(662925,204130,'Isodon rosthornii','species'),(662926,204130,'Isodon rugosiformis','species'),(662927,204130,'Isodon scoparius','species'),(662928,204130,'Isodon sculponeatus','species'),(662929,204130,'Isodon taliensis','species'),(662930,204130,'Isodon wikstroemioides','species'),(662931,204130,'Isodon xerophilus','species'),(662932,204130,'Isodon yuennanensis','species'),(662933,39172,'Nepeta stewartiana','species'),(662934,204150,'Orthosiphon wulfenioides','species'),(662935,199545,'Siphocranion macranthum','species'),(662936,9398,'Alionycteris','genus'),(662937,662936,'Alionycteris paucidentata','species'),(662938,216719,'Hanceola','genus'),(662939,216719,'Skapanthus','genus'),(662940,662938,'Hanceola exserta','species'),(662941,662938,'Hanceola sinensis','species'),(662942,662939,'Skapanthus oreophilus','species'),(662943,39169,'Lavandula sp. JSZ-2009a','species'),(662944,21819,'Mentha sp. JSZ-2009a','species'),(662945,2097,'Mycoplasma genitalium M6320','no rank'),(662946,2097,'Mycoplasma genitalium M6282','no rank'),(662947,2097,'Mycoplasma genitalium M2288','no rank'),(662948,363628,'Torque teno like mini virus Isfahan','species'),(662949,447591,'Oedothorax apicatus','species'),(662950,447591,'Oedothorax fuscus','species'),(662951,447591,'Oedothorax retusus','species'),(662952,473175,'Pachygnatha clercki','species'),(662954,247616,'Centromerita','genus'),(662955,662954,'Centromerita bicolor','species'),(662956,290671,'Ocypus olens','species'),(662957,222,'Achromobacter sp. C350R','species'),(662958,400634,'Lysinibacillus sp. C250R','species'),(662959,286,'Pseudomonas sp. C2SS10','species'),(662960,55968,'Leucobacter exalbidus','species'),(662961,53246,'Pseudoalteromonas sp. a1','species'),(662962,53246,'Pseudoalteromonas sp. a5','species'),(662963,53246,'Pseudoalteromonas sp. a108','species'),(662964,53246,'Pseudoalteromonas sp. a220','species'),(662965,53246,'Pseudoalteromonas sp. a250','species'),(662966,53246,'Pseudoalteromonas sp. a266','species'),(662967,53246,'Pseudoalteromonas sp. a269','species'),(662968,662,'Vibrio sp. a7 JRLF-2009','species'),(662969,662,'Vibrio sp. a90','species'),(662970,662,'Vibrio sp. a157','species'),(662971,662,'Vibrio sp. a163','species'),(662972,662,'Vibrio sp. a165','species'),(662973,662,'Vibrio sp. a167','species'),(662974,662,'Vibrio sp. a234','species'),(662975,662,'Vibrio sp. a273','species'),(662976,662,'Vibrio sp. a14','species'),(662977,662,'Vibrio sp. a29','species'),(662978,662,'Vibrio sp. a51','species'),(662979,662,'Vibrio sp. a6','species'),(662980,662,'Vibrio sp. a27','species'),(662981,662,'Vibrio sp. a32 JRLF-2009','species'),(662982,662,'Vibrio sp. a33','species'),(662983,662,'Vibrio sp. a35','species'),(662984,662,'Vibrio sp. a36','species'),(662985,662,'Vibrio sp. a52','species'),(662986,662,'Vibrio sp. a85','species'),(662987,662,'Vibrio sp. a92','species'),(662988,662,'Vibrio sp. a100','species'),(662989,662,'Vibrio sp. a101','species'),(662990,662,'Vibrio sp. a311','species'),(662991,662,'Vibrio sp. a97','species'),(662992,511678,'Aliivibrio sp. a54','species'),(662993,511678,'Aliivibrio sp. a227','species'),(662994,662,'Vibrio sp. a8','species'),(662995,662,'Vibrio sp. a10','species'),(662996,662,'Vibrio sp. a82','species'),(662997,662,'Vibrio sp. a102','species'),(662998,662,'Vibrio sp. a150','species'),(662999,662,'Vibrio sp. a107','species'),(663000,662,'Vibrio sp. a118','species'),(663001,662,'Vibrio sp. a119','species'),(663002,662,'Vibrio sp. a166','species'),(663003,662,'Vibrio sp. a168','species'),(663004,662,'Vibrio sp. a174','species'),(663005,662,'Vibrio sp. a134','species'),(663006,662,'Vibrio sp. a155','species'),(663007,662,'Vibrio sp. a156','species'),(663008,662,'Vibrio sp. a142','species'),(663009,662,'Vibrio sp. a143','species'),(663010,662,'Vibrio sp. a148','species'),(663011,662,'Vibrio sp. a149','species'),(663012,662,'Vibrio sp. a154','species'),(663013,657,'Photobacterium sp. a185','species'),(663014,657,'Photobacterium sp. a199','species'),(663015,657,'Photobacterium sp. a197','species'),(663016,662,'Vibrio sp. a81','species'),(663017,662,'Vibrio sp. a242','species'),(663018,662,'Vibrio sp. a221','species'),(663019,662,'Vibrio sp. a233','species'),(663020,662,'Vibrio sp. a237','species'),(663021,662,'Vibrio sp. a239','species'),(663022,662,'Vibrio sp. a241','species'),(663023,662,'Vibrio sp. a243','species'),(663024,662,'Vibrio sp. a245','species'),(663025,662,'Vibrio sp. a257','species'),(663026,662,'Vibrio sp. a258','species'),(663027,662,'Vibrio sp. a259','species'),(663028,662,'Vibrio sp. a260','species'),(663029,662,'Vibrio sp. a262','species'),(663030,662,'Vibrio sp. a271','species'),(663031,662,'Vibrio sp. a312','species'),(663032,662,'Vibrio sp. a313','species'),(663033,662,'Vibrio sp. a314','species'),(663034,662,'Vibrio sp. a254','species'),(663035,662,'Vibrio sp. a256','species'),(663036,662,'Vibrio sp. a286','species'),(663037,104267,'Tenacibaculum sp. a3','species'),(663038,662,'Vibrio sp. a246','species'),(663039,497,'Psychrobacter sp. a328','species'),(663040,497,'Psychrobacter sp. a381','species'),(663041,52959,'Polaribacter sp. a500','species'),(663042,52959,'Polaribacter sp. a502','species'),(663043,662,'Vibrio sp. a42','species'),(663044,662,'Vibrio sp. a152','species'),(663045,662,'Vibrio sp. a153','species'),(663046,53246,'Pseudoalteromonas sp. SC1','species'),(663047,28253,'Marinomonas sp. SC7A','species'),(663048,497,'Psychrobacter sp. SC10','species'),(663049,662,'Vibrio sp. SC11','species'),(663050,978,'Cytophaga sp. SC12','species'),(663051,662,'Vibrio sp. SC25','species'),(663052,28253,'Marinomonas sp. SC14','species'),(663053,28253,'Marinomonas sp. SC22','species'),(663054,22,'Shewanella sp. SC23','species'),(663055,104267,'Tenacibaculum sp. SC24','species'),(663056,60136,'Sulfitobacter sp. SC26','species'),(663057,28253,'Marinomonas sp. SC29','species'),(663058,28253,'Marinomonas sp. SC31','species'),(663059,662,'Vibrio sp. SC54','species'),(663060,97050,'Ruegeria sp. SC55','species'),(663061,28253,'Marinomonas sp. SC62','species'),(663062,662,'Vibrio sp. SC63','species'),(663063,662,'Vibrio sp. SC66','species'),(663064,1041,'Erythrobacter sp. SC67','species'),(663065,53246,'Pseudoalteromonas sp. N7','species'),(663066,662,'Vibrio sp. N8','species'),(663067,53246,'Pseudoalteromonas sp. N13','species'),(663068,22,'Shewanella sp. N14','species'),(663069,662,'Vibrio sp. N16','species'),(663070,44011,'Ferrimonas sp. N18','species'),(663071,226,'Alteromonas sp. N22','species'),(663072,662,'Vibrio sp. N23','species'),(663073,22,'Shewanella sp. N24','species'),(663074,53246,'Pseudoalteromonas sp. N29','species'),(663075,197483,'thermophilic bacterium TAG01','species'),(663076,49928,'mixed culture bacterium AM_gF1DD01_01','species'),(663077,49928,'mixed culture bacterium AM_gF1DD01_02','species'),(663078,49928,'mixed culture bacterium AM_gF1DD01_03','species'),(663079,49928,'mixed culture bacterium AM_gF1DD01_06','species'),(663080,49928,'mixed culture bacterium AM_gF1DD01_08','species'),(663081,49928,'mixed culture bacterium AM_gF1DD01_09','species'),(663082,49928,'mixed culture bacterium AM_gF1DD01_12','species'),(663083,49928,'mixed culture bacterium AM_gF1DD01_13','species'),(663084,49928,'mixed culture bacterium AM_gF1DD01_14','species'),(663085,49928,'mixed culture bacterium AM_gF3SD01_01','species'),(663086,49928,'mixed culture bacterium AM_gF3SD01_02','species'),(663087,49928,'mixed culture bacterium AM_gF3SD01_03','species'),(663088,49928,'mixed culture bacterium AM_gF3SD01_04','species'),(663089,49928,'mixed culture bacterium AM_gF3SD01_05','species'),(663090,49928,'mixed culture bacterium AM_gF3SD01_06','species'),(663091,49928,'mixed culture bacterium AM_gF3SD01_07','species'),(663092,49928,'mixed culture bacterium AM_gF3SD01_08','species'),(663093,49928,'mixed culture bacterium AX_gF1DD01_01','species'),(663094,49928,'mixed culture bacterium AX_gF1DD01_02','species'),(663095,49928,'mixed culture bacterium AX_gF1DD01_04','species'),(663096,49928,'mixed culture bacterium AX_gF1DD01_14','species'),(663097,49928,'mixed culture bacterium AX_gF3SD01_01','species'),(663098,49928,'mixed culture bacterium AX_gF3SD01_03','species'),(663099,49928,'mixed culture bacterium AX_gF3SD01_04','species'),(663100,49928,'mixed culture bacterium AX_gF3SD01_07','species'),(663101,49928,'mixed culture bacterium AX_gF3SD01_08','species'),(663102,49928,'mixed culture bacterium AX_gF3SD01_09','species'),(663103,49928,'mixed culture bacterium AX_gF3SD01_10','species'),(663104,49928,'mixed culture bacterium AX_gF3SD01_11','species'),(663105,49928,'mixed culture bacterium AX_gF3SD01_12','species'),(663106,49928,'mixed culture bacterium AX_gF3SD01_13','species'),(663107,49928,'mixed culture bacterium AX_gF3SD01_14','species'),(663108,49928,'mixed culture bacterium AX_gF3SD01_15','species'),(663109,49928,'mixed culture bacterium AX_gF3SD01_16','species'),(663110,49928,'mixed culture bacterium AX_gF3SD01_17','species'),(663111,49928,'mixed culture bacterium AX_gF3SD01_19','species'),(663112,49928,'mixed culture bacterium AX_gF3SD01_20','species'),(663113,49928,'mixed culture bacterium AX_gF3SD01_22','species'),(663114,49928,'mixed culture bacterium AX_gF3SD01_25','species'),(663115,49928,'mixed culture bacterium AX_gF3SD01_26','species'),(663116,49928,'mixed culture bacterium AX_gF3SD01_29','species'),(663117,49928,'mixed culture bacterium AX_gF3SD01_30','species'),(663118,49928,'mixed culture bacterium AX_gF3SD01_33','species'),(663119,49928,'mixed culture bacterium AX_gF3SD01_39','species'),(663120,49928,'mixed culture bacterium AX_gF3SD01_42','species'),(663121,49928,'mixed culture bacterium AX_gF3SD01_47','species'),(663122,49928,'mixed culture bacterium AX_gF3SD01_48','species'),(663123,49928,'mixed culture bacterium AX_gF3SD01_50','species'),(663124,49928,'mixed culture bacterium CA_gF1DD01_02','species'),(663125,49928,'mixed culture bacterium CA_gF1DD01_03','species'),(663126,49928,'mixed culture bacterium CA_gF1DD01_07','species'),(663127,49928,'mixed culture bacterium CA_gF1DD01_13','species'),(663128,49928,'mixed culture bacterium CA_gF1DD01_14','species'),(663129,49928,'mixed culture bacterium CA_gF1DD01_15','species'),(663130,49928,'mixed culture bacterium CA_gF1DD01_19','species'),(663131,49928,'mixed culture bacterium CA_gF2-3DD01_02','species'),(663132,49928,'mixed culture bacterium CA_gF2-3DD01_03','species'),(663133,49928,'mixed culture bacterium CA_gF3SD01_03','species'),(663134,49928,'mixed culture bacterium CA_gF3SD01_04','species'),(663135,49928,'mixed culture bacterium CA_gF3SD01_08','species'),(663136,49928,'mixed culture bacterium CA_gF3SD01_09','species'),(663137,49928,'mixed culture bacterium CA_gF3SD01_10','species'),(663138,49928,'mixed culture bacterium CA_gF3SD01_16','species'),(663139,49928,'mixed culture bacterium CA_gF3SD01_17','species'),(663140,49928,'mixed culture bacterium CA_gF3SD01_18','species'),(663141,49928,'mixed culture bacterium CA_gF3SD01_20','species'),(663142,49928,'mixed culture bacterium CF_gF2-3DD01_01','species'),(663143,49928,'mixed culture bacterium CF_gF3SD01_01','species'),(663144,49928,'mixed culture bacterium CF_gF3SD01_04','species'),(663145,49928,'mixed culture bacterium CF_gF3SD01_05','species'),(663146,49928,'mixed culture bacterium CF_gF3SD01_15','species'),(663147,49928,'mixed culture bacterium CF_gF3SD01_16','species'),(663148,49928,'mixed culture bacterium CF_gF3SD01_19','species'),(663149,49928,'mixed culture bacterium CF_gF3SD01_21','species'),(663150,49928,'mixed culture bacterium CF_gF3SD01_22','species'),(663151,49928,'mixed culture bacterium CY_gF1DD01_05','species'),(663152,49928,'mixed culture bacterium CY_gF1DD01_06','species'),(663153,49928,'mixed culture bacterium CY_gF1DD01_09','species'),(663154,49928,'mixed culture bacterium CY_gF1DD01_10','species'),(663155,49928,'mixed culture bacterium CY_gF1DD01_14','species'),(663156,49928,'mixed culture bacterium GE_gF1DD01_01','species'),(663157,49928,'mixed culture bacterium GE_gF1DD01_03','species'),(663158,49928,'mixed culture bacterium GE_gF1DD01_08','species'),(663159,49928,'mixed culture bacterium MN_gF3SD01_09','species'),(663160,49928,'mixed culture bacterium MN_gF3SD01_16','species'),(663161,49928,'mixed culture bacterium OX_gF3SD01_05','species'),(663162,49928,'mixed culture bacterium OX_gF3SD01_06','species'),(663163,49928,'mixed culture bacterium OX_gF3SD01_10','species'),(663164,49928,'mixed culture bacterium OX_gF3SD01_21','species'),(663165,49928,'mixed culture bacterium OX_gF3SD01_22','species'),(663166,49928,'mixed culture bacterium PE_gF1DD01_04','species'),(663167,49928,'mixed culture bacterium PE_gF1DD01_06','species'),(663168,49928,'mixed culture bacterium PE_gF1DD01_11','species'),(663169,49928,'mixed culture bacterium PE_gF1DD01_14','species'),(663170,49928,'mixed culture bacterium PE_gF2-3DD01_03','species'),(663171,49928,'mixed culture bacterium PE_gF3SD01_02','species'),(663172,49928,'mixed culture bacterium PE_gF3SD01_03','species'),(663173,49928,'mixed culture bacterium PE_gF3SD01_05','species'),(663174,49928,'mixed culture bacterium PE_gF3SD01_06','species'),(663175,49928,'mixed culture bacterium PE_gF3SD01_08','species'),(663176,49928,'mixed culture bacterium PE_gF3SD01_11','species'),(663177,49928,'mixed culture bacterium PE_gF3SD01_22','species'),(663178,49928,'mixed culture bacterium PE_gF3SD01_32','species'),(663179,49928,'mixed culture bacterium PI_gF3SD01_05','species'),(663180,49928,'mixed culture bacterium PI_gF3SD01_09','species'),(663181,49928,'mixed culture bacterium PI_gF3SD01_11','species'),(663182,49928,'mixed culture bacterium PI_gF3SD01_19','species'),(663183,49928,'mixed culture bacterium PI_gF3SD01_20','species'),(663184,49928,'mixed culture bacterium PI_gF3SD01_21','species'),(663185,49928,'mixed culture bacterium PI_gF3SD01_30','species'),(663186,49928,'mixed culture bacterium SI_gF1DD01_05','species'),(663187,49928,'mixed culture bacterium SI_gF1DD01_06','species'),(663188,49928,'mixed culture bacterium TE_gF3SD01_02','species'),(663189,114727,'Influenza A virus (A/Candos/1/2009(H1N1))','no rank'),(663190,114727,'Influenza A virus (A/Milan/73/2009(H1N1))','no rank'),(663191,114727,'Influenza A virus (A/Milan/76/2009(H1N1))','no rank'),(663192,114727,'Influenza A virus (A/Milan/79/2009(H1N1))','no rank'),(663193,114727,'Influenza A virus (A/Milan/80/2009(H1N1))','no rank'),(663194,114727,'Influenza A virus (A/Milan/83/2009(H1N1))','no rank'),(663195,119210,'Influenza A virus (A/swine/Guangdong/102/2002(H3N2))','no rank'),(663196,119210,'Influenza A virus (A/swine/Guangdong/106/2002(H3N2))','no rank'),(663197,119210,'Influenza A virus (A/swine/Guangdong/107/2002(H3N2))','no rank'),(663198,119210,'Influenza A virus (A/swine/Guangdong/110/2002(H3N2))','no rank'),(663199,119210,'Influenza A virus (A/swine/Guangdong/111/2002(H3N2))','no rank'),(663200,119210,'Influenza A virus (A/swine/Guangdong/113/2002(H3N2))','no rank'),(663202,63417,'Trichophyton verrucosum HKI 0517','no rank'),(663203,560903,'Libelloides rhomboideus','species'),(663204,663203,'Libelloides rhomboideus rhomboideus','subspecies'),(663205,114727,'Influenza A virus (A/swine/Guangdong/103/2002(H1N1))','no rank'),(663207,5052,'Aspergillus sp. 5GP/T','species'),(663208,5506,'Fusarium sp. 141GP/S','species'),(663209,5506,'Fusarium sp. 184GP/F','species'),(663210,5506,'Fusarium sp. 56GP/F','species'),(663212,13548,'Glomerella sp. 116GM/L','species'),(663213,13548,'Glomerella sp. 54GM/T','species'),(663214,13548,'Glomerella sp. 146GM/T','species'),(663215,13548,'Glomerella sp. 150GM/L','species'),(663216,55180,'Guignardia sp. 162GP/S','species'),(663217,55180,'Guignardia sp. 170GP/L','species'),(663218,55180,'Guignardia sp. 190GP/L','species'),(663219,55180,'Guignardia sp. 3GP/L','species'),(663220,37463,'Phoma sp. 77GP/S','species'),(663221,34399,'Phomopsis sp. 133GP/S','species'),(663222,34399,'Phomopsis sp. 179GP/T','species'),(663223,34399,'Phomopsis sp. 37GP/S','species'),(663224,34399,'Phomopsis sp. 40GP/S','species'),(663225,34399,'Phomopsis sp. 45GP/T','species'),(663226,34399,'Phomopsis sp. 47GP/S','species'),(663227,11520,'Influenza B virus (B/Canada/88/2007)','no rank'),(663228,251328,'Ellobiopsis','genus'),(663229,663228,'Ellobiopsis chattonii','species'),(663230,134480,'Acidithiobacillus sp. enrichment culture clone Z-5','species'),(663231,184211,'Sulfobacillus sp. enrichment culture clone Z-8','species'),(663232,241267,'Bodianus speciosus','species'),(663233,80974,'Chromis cadenati','species'),(663234,126328,'Coris atlantica','species'),(663235,127936,'Xylariales sp. 157GP/L','species'),(663236,12333,'Bacillus phage Wip4','species'),(663237,12333,'Bacillus phage Wip1','species'),(663238,12333,'Bacillus phage Wip2','species'),(663239,12333,'Bacillus phage Htp1','species'),(663240,12333,'Bacillus phage Frp2','species'),(663241,196894,'Enterococcus phage phiEf11','species'),(663242,31989,'Albimonas','genus'),(663243,34072,'unclassified Variovorax','no rank'),(663244,416558,'Rotavirus A Hu/SA1198DGM/04/G3P[8]','no rank'),(663245,72132,'Rotavirus A Hu/SA1199DGM/04/G1P[8]','no rank'),(663246,416558,'Rotavirus A Hu/SA1304DGM/04/G3P[8]','no rank'),(663247,416558,'Rotavirus A Hu/SA1306DGM/04/G3P[8]','no rank'),(663248,416558,'Rotavirus A Hu/SA1380DGM/04/G3P[8]','no rank'),(663249,561309,'Rotavirus A Hu/SA1401DGM/04/G3P[6]','no rank'),(663250,561309,'Rotavirus A Hu/SA188DGM/05/G3P[6]','no rank'),(663251,574986,'Rotavirus A Hu/SA193DGM/05/G12P[6]','no rank'),(663252,72132,'Rotavirus A Hu/SA2107DGM/03/G1P[6]','no rank'),(663253,478084,'Rotavirus A Hu/SA2125DGM/03/G9P[6]','no rank'),(663254,408599,'Rotavirus A Hu/SA2144DGM/03/G9P[8]','no rank'),(663255,478084,'Rotavirus A Hu/SA2171DGM/03/G9P[6]','no rank'),(663256,574986,'Rotavirus A Hu/SA4747DGM/04/G12P[6]','no rank'),(663257,72132,'Rotavirus A Hu/SA4799DGM/04/G1P[8]','no rank'),(663258,72132,'Rotavirus A Hu/SA648DGM/03/G1P[8]','no rank'),(663259,574986,'Rotavirus A Hu/SA731DGM/05/G12P[6]','no rank'),(663261,68484,'Acrocephalus australis gouldi','subspecies'),(663262,114727,'Influenza A virus (A/Hong Kong/179/2008(H1N1))','no rank'),(663263,114727,'Influenza A virus (A/Hong Kong/349/2008(H1N1))','no rank'),(663264,114727,'Influenza A virus (A/Hong Kong/36/2008(H1N1))','no rank'),(663265,114727,'Influenza A virus (A/Hong Kong/84/2009(H1N1))','no rank'),(663266,114727,'Influenza A virus (A/Iowa/01/2009(H1N1))','no rank'),(663267,114727,'Influenza A virus (A/Japan/763/2008(H1N1))','no rank'),(663268,114727,'Influenza A virus (A/Kenya/9309/2007(H1N1))','no rank'),(663269,114727,'Influenza A virus (A/Montserrat/1447/2008(H1N1))','no rank'),(663270,114727,'Influenza A virus (A/Montserrat/1448/2008(H1N1))','no rank'),(663271,114727,'Influenza A virus (A/Panama/1310/2008(H1N1))','no rank'),(663272,114727,'Influenza A virus (A/Taiwan/401/2008(H1N1))','no rank'),(663273,114727,'Influenza A virus (A/Thailand/1035/2008(H1N1))','no rank'),(663274,114727,'Influenza A virus (A/Uruguay/03/2008(H1N1))','no rank'),(663275,861913,'Fibrisoma limi','species'),(663276,28105,'Sinorhizobium fredii group','no rank'),(663277,247085,'Megophrys montana','species'),(663278,253239,'Ethanoligenens harbinense YUAN-3','no rank'),(663279,222556,'Drosophila melanogaster American nodavirus (ANV) SW-2009a','species'),(663280,1283226,'Drosophila melanogaster tetravirus SW-2009a','species'),(663281,41995,'Drosophila melanogaster birnavirus SW-2009a','species'),(663282,39756,'Drosophila melanogaster totivirus SW-2009a','species'),(663283,1386,'Bacillus sp. BK-P21A','species'),(663284,33986,'Exiguobacterium sp. BK-P23','species'),(663285,279890,'Acanthamoeba sp. AKSI001','species'),(663286,279890,'Acanthamoeba sp. AKSI002','species'),(663287,279890,'Acanthamoeba sp. AKSI003','species'),(663288,279890,'Acanthamoeba sp. AKSI004','species'),(663289,279890,'Acanthamoeba sp. AKSI005','species'),(663290,279890,'Acanthamoeba sp. AKSI006','species'),(663291,279890,'Acanthamoeba sp. AKSI007','species'),(663292,279890,'Acanthamoeba sp. AKSI008','species'),(663293,279890,'Acanthamoeba sp. AKSI009','species'),(663294,279890,'Acanthamoeba sp. AKSI010','species'),(663295,279890,'Acanthamoeba sp. AKSI011','species'),(663296,279890,'Acanthamoeba sp. AKSI012','species'),(663297,279890,'Acanthamoeba sp. AKSI013','species'),(663298,279890,'Acanthamoeba sp. AKSI014','species'),(663299,656464,'Undulus sp. 1 MCH-2009','species'),(663300,43292,'unclassified Phalangodidae','no rank'),(663301,663300,'Phalangodidae sp. MCH-2009','species'),(663302,517506,'Dicranosepsis revocans','species'),(663303,137507,'Sepsis pyrrhosoma','species'),(663304,517506,'Dicranosepsis sp. \'fake revocans\'','species'),(663305,292440,'Ephalophis','genus'),(663306,663305,'Ephalophis greyae','species'),(663307,168752,'Moerisia sp. 1 MM-2009','species'),(663308,5475,'Candida sp. NCAIM Y.01890','species'),(663309,5475,'Candida sp. NCAIM Y.01934','species'),(663310,5475,'Candida sp. NCAIM Y.01935','species'),(663311,5475,'Candida sp. NCAIM Y.01936','species'),(663312,5475,'Candida sp. NCAIM Y.01937','species'),(663313,5475,'Candida sp. NCAIM Y.01939','species'),(663314,5475,'Candida sp. NCAIM Y.01940','species'),(663315,5475,'Candida sp. NCAIM Y.01941','species'),(663316,27320,'Metschnikowia sp. NCAIM Y.00393','species'),(663317,45789,'Wickerhamia sp. NCAIM Y.01938','species'),(663318,75,'Caulobacter sp. 4-2','species'),(663319,89443,'fungal sp. NCAIM Y.01933','species'),(663320,5402,'Russula sp. GL-2009a','species'),(663321,138073,'Candidatus Regiella insecticola LSR1','no rank'),(663322,27970,'unclassified Enterocytozoonidae','no rank'),(663324,445,'Legionella sp. legS031','species'),(663325,445,'Legionella sp. legS033','species'),(663326,445,'Legionella sp. legS035','species'),(663327,445,'Legionella sp. legS084','species'),(663328,445,'Legionella sp. legS088','species'),(663330,29278,'Cloning vector pCMV-HIF-1a-FLAG','species'),(663331,63400,'Arthroderma benhamiae CBS 112371','no rank'),(663332,80865,'Delftia sp. AN-P1','species'),(663333,390488,'Dugastella marocana','species'),(663334,3573,'Silene acutifolia','species'),(663335,3573,'Silene akinfievii','species'),(663336,3573,'Silene ammophila','species'),(663337,3573,'Silene argentina','species'),(663338,3573,'Silene armena','species'),(663339,3573,'Silene auriculata','species'),(663340,3573,'Silene caesia','species'),(663341,3573,'Silene caryophylloides','species'),(663342,3573,'Silene ciliata','species'),(663343,3573,'Silene cordifolia','species'),(663344,3573,'Silene davidii','species'),(663345,3573,'Silene delicatula','species'),(663346,3573,'Silene flavescens','species'),(663347,3573,'Silene gallinyi','species'),(663348,3573,'Silene gracilicaulis','species'),(663349,3573,'Silene imbricata','species'),(663350,3573,'Silene khasiana','species'),(663351,3573,'Silene macrodonta','species'),(663352,3573,'Silene multicaulis','species'),(663353,3573,'Silene sachalinensis','species'),(663354,3573,'Silene samojedorum','species'),(663355,3573,'Silene schwarzenbergii','species'),(663356,3573,'Silene seoulensis','species'),(663357,3573,'Silene succulenta','species'),(663358,3573,'Silene tunicoides','species'),(663359,3573,'Silene turkestanica','species'),(663360,3573,'Silene vittata','species'),(663361,3573,'Silene yemensis','species'),(663362,48479,'uncultured bacterium HF130_AEPn_1','species'),(663363,48479,'uncultured bacterium HF130_AEPn_2','species'),(663364,28196,'Arcobacter bivalviorum','species'),(663365,1278212,'Arcobacter suis CECT 7833','no rank'),(663366,28196,'Arcobacter sp. F61','species'),(663367,85620,'Bean amachamiento phytoplasma','species'),(663368,445,'Legionella sp. legS006','species'),(663369,445,'Legionella sp. legS015','species'),(663370,445,'Legionella sp. legS016','species'),(663371,445,'Legionella sp. legS025','species'),(663372,445,'Legionella sp. legS030','species'),(663373,445,'Legionella sp. legS047','species'),(663374,445,'Legionella sp. legS052','species'),(663375,445,'Legionella sp. legS085','species'),(663376,445,'Legionella sp. legS101','species'),(663377,445,'Legionella sp. legS103','species'),(663386,1847,'Pseudonocardia babensis','species'),(663387,38240,'Basidiomycota sp. SF1','species'),(663388,50935,'Physcia kalbii','species'),(663389,172634,'Parmotrema consors','species'),(663390,507,'Alcaligenes sp. CS412','species'),(663391,507,'Alcaligenes sp. CS6033','species'),(663392,507,'Alcaligenes sp. CSGeo20.16','species'),(663393,507,'Alcaligenes sp. CSGeo20.9(2)','species'),(663394,1041,'Erythrobacter sp. CS4010113','species'),(663395,1041,'Erythrobacter sp. CS401095','species'),(663396,2745,'Halomonas sp. CS221','species'),(663397,2745,'Halomonas sp. CS61103','species'),(663398,2745,'Halomonas sp. CS6114','species'),(663399,2745,'Halomonas sp. CS6115','species'),(663400,2745,'Halomonas sp. CS6116','species'),(663401,2745,'Halomonas sp. CS6154','species'),(663402,2745,'Halomonas sp. CS6157','species'),(663403,2745,'Halomonas sp. CS6159','species'),(663404,2745,'Halomonas sp. CSGeo0.22','species'),(663405,2745,'Halomonas sp. CSGeo0.59','species'),(663406,265,'Paracoccus sp. CSGeo0.34','species'),(663407,265,'Paracoccus sp. CSGeo0.35','species'),(663408,265,'Paracoccus sp. CSGeo0.36','species'),(663409,265,'Paracoccus sp. CSGeo0.37','species'),(663410,265,'Paracoccus sp. CSGeo0.42','species'),(663411,265,'Paracoccus sp. CSGeo0.43','species'),(663412,265,'Paracoccus sp. CSGeo0.45','species'),(663413,265,'Paracoccus sp. CSGeo0.48','species'),(663414,265,'Paracoccus sp. CSGeo0.49','species'),(663415,265,'Paracoccus sp. CSGeo0.50','species'),(663416,265,'Paracoccus sp. CSGeo0.58','species'),(663417,497,'Psychrobacter sp. CS2110','species'),(663418,497,'Psychrobacter sp. CS2113','species'),(663419,497,'Psychrobacter sp. CS212','species'),(663420,497,'Psychrobacter sp. CS2132','species'),(663421,497,'Psychrobacter sp. CS214','species'),(663422,497,'Psychrobacter sp. CS2140','species'),(663423,497,'Psychrobacter sp. CS215','species'),(663424,497,'Psychrobacter sp. CS219','species'),(663425,497,'Psychrobacter sp. CS61101','species'),(663426,497,'Psychrobacter sp. CS611037','species'),(663427,497,'Psychrobacter sp. CS6150','species'),(663428,497,'Psychrobacter sp. CS6160','species'),(663429,497,'Psychrobacter sp. CS621010','species'),(663430,497,'Psychrobacter sp. CS631051','species'),(663431,497,'Psychrobacter sp. CS6320','species'),(663432,497,'Psychrobacter sp. CS6321','species'),(663433,497,'Psychrobacter sp. CS6324','species'),(663434,497,'Psychrobacter sp. CS6325','species'),(663435,497,'Psychrobacter sp. CS6327','species'),(663436,497,'Psychrobacter sp. CS6328','species'),(663437,497,'Psychrobacter sp. CS6330','species'),(663438,114727,'Influenza A virus (A/Bari/2/2009(H1N1))','no rank'),(663439,114727,'Influenza A virus (A/Tomsk/01/2009(H1N1))','no rank'),(663440,384619,'Influenza A virus (A/bald eagle/Virginia/Sg-00154/2008(mixed))','no rank'),(663442,79452,'Argia agrioides','species'),(663443,79452,'Argia alberta','species'),(663445,79452,'Argia anceps','species'),(663446,79452,'Argia barretti','species'),(663450,79452,'Argia calida','species'),(663453,79452,'Argia chelata','species'),(663454,79452,'Argia claussenii','species'),(663455,79452,'Argia concinna','species'),(663456,79452,'Argia croceipennis','species'),(663457,79452,'Argia cupraurea','species'),(663458,79452,'Argia cuprea','species'),(663461,79452,'Argia difficilis','species'),(663462,79452,'Argia dives','species'),(663463,79452,'Argia eliptica','species'),(663464,79452,'Argia emma','species'),(663465,79452,'Argia euphorbia','species'),(663466,79452,'Argia extranea','species'),(663468,79452,'Argia fraudatricula','species'),(663469,79452,'Argia frequentula','species'),(663470,79452,'Argia fumigata','species'),(663471,79452,'Argia fumipennis','species'),(663472,79452,'Argia funcki','species'),(663474,79452,'Argia garrisoni','species'),(663475,79452,'Argia gaumeri','species'),(663476,79452,'Argia gerhardi','species'),(663477,79452,'Argia hamulata','species'),(663478,79452,'Argia harknessi','species'),(663480,79452,'Argia herberti','species'),(663481,79452,'Argia hinei','species'),(663482,79452,'Argia huanacina','species'),(663483,79452,'Argia immunda','species'),(663486,79452,'Argia indicatrix','species'),(663488,79452,'Argia infrequentula','species'),(663490,79452,'Argia insipida','species'),(663492,79452,'Argia jocosa','species'),(663493,79452,'Argia joergenseni','species'),(663494,79452,'Argia johannella','species'),(663495,79452,'Argia jujuya','species'),(663496,79452,'Argia kokama','species'),(663497,79452,'Argia lacrimans','species'),(663498,79452,'Argia leonorae','species'),(663499,79452,'Argia lilacina','species'),(663500,79452,'Argia limitata','species'),(663501,79452,'Argia lugens','species'),(663502,79452,'Argia medullaris','species'),(663504,79452,'Argia modesta','species'),(663506,79452,'Argia munda','species'),(663508,79452,'Argia oculata','species'),(663509,79452,'Argia oenea','species'),(663510,79452,'Argia orichalcea','species'),(663511,79452,'Argia pallens','species'),(663513,79452,'Argia pima','species'),(663515,79452,'Argia plana','species'),(663518,79452,'Argia pulla','species'),(663519,79452,'Argia reclusa','species'),(663520,79452,'Argia rhoadsi','species'),(663523,79452,'Argia sabino','species'),(663528,79452,'Argia talamanca','species'),(663529,79452,'Argia tamoyo','species'),(663530,79452,'Argia tarascana','species'),(663532,79452,'Argia tezpi','species'),(663534,79452,'Argia tibialis','species'),(663536,79452,'Argia tonto','species'),(663537,79452,'Argia translata','species'),(663539,79452,'Argia ulmeca','species'),(663541,79452,'Argia variabilis','species'),(663543,79452,'Argia variegata','species'),(663544,79452,'Argia westfalli','species'),(663546,663471,'Argia fumipennis atra','subspecies'),(663548,79452,'Argia sp. 1 PMC-2009','species'),(663549,27885,'unclassified Fellodistomidae','no rank'),(663550,663549,'Fellodistomidae gen. 1 MEO-2009','genus'),(663551,663550,'Fellodistomidae gen. sp. 1 MEO-2009','species'),(663553,213236,'Mycobacterium phage Colbert','no rank'),(663554,1133560,'Mycobacterium phage ET08','species'),(663555,649688,'Mycobacterium phage Hope','no rank'),(663556,546803,'Mycobacterium phage LRRHood','no rank'),(663557,196894,'Mycobacterium phage Peaches','species'),(663558,213236,'Mycobacterium phage Puhltonio','no rank'),(663559,205869,'Mycobacterium phage Pumpkin','no rank'),(663560,701769,'Mycobacterium phage UncleHowie','species'),(663562,61432,'Flavobacteriaceae bacterium N-17-1','species'),(663563,5806,'Cryptosporidium cf. suis','species'),(663565,696098,'Bat SARS Cov Rs806/2006','species'),(663566,716546,'Geoglossomycetes','class'),(663567,90316,'Microbacteriaceae bacterium EQH3','species'),(663568,469,'Acinetobacter sp. EQH9','species'),(663569,125287,'Ornithinimicrobium sp. EQH20','species'),(663570,28453,'Sphingobacterium sp. EQH22','species'),(663571,136617,'Cystosporogenes sp. GKK-2009','species'),(663572,152923,'Neosparassus','genus'),(663573,663572,'Neosparassus punctatus','species'),(663574,658993,'Delena sp. HES-2009','species'),(663575,185570,'Melanotus cribricollis','species'),(663576,186650,'Mirovirga sp. S4c-b10','species'),(663577,186650,'Mirovirga sp. S4c-b9','species'),(663578,55968,'Leucobacter sp. RBB-08','species'),(663579,367298,'Phycicoccus sp. B5a-b5','species'),(663580,367298,'Phycicoccus sp. L1b-b9','species'),(663581,34067,'Cycloclasticus sp. Phe42','species'),(663582,286,'Pseudomonas sp. Nap42','species'),(663583,12333,'Staphylococcus phage phiB122','species'),(663584,12333,'Staphylococcus phage phiB557','species'),(663585,84567,'Pedobacter sp. N1d-b8','species'),(663586,367298,'Phycicoccus sp. N5d-3','species'),(663587,186821,'unclassified Sporolactobacillaceae','no rank'),(663588,663587,'Sporolactobacillaceae bacterium b09s-1','species'),(663589,663587,'Sporolactobacillaceae bacterium b09s-2','species'),(663590,1279,'Staphylococcus sp. STS1','species'),(663591,34476,'Hannaella','genus'),(663592,324355,'Calyptothecium hookeri','species'),(663593,137204,'Floribundaria setschwanica','species'),(663594,119646,'Leptocladiella delicatula','species'),(663595,94590,'Sematophyllum subpinnatum','species'),(663596,34079,'cyanobacterium AP20','species'),(663597,4043,'Petroselinum crispum Neapolitanum Group','varietas'),(663598,1663,'Arthrobacter sp. 32c','species'),(663599,61434,'Dehalococcoides sp. 11a','species'),(663600,338,'Xanthomonas sp. EC102','species'),(663601,1386,'Bacillus sp. B001','species'),(663602,402649,'Actinomycetospora corticicola','species'),(663603,402649,'Actinomycetospora succinea','species'),(663604,402649,'Actinomycetospora lutea','species'),(663606,402649,'Actinomycetospora chibensis','species'),(663607,402649,'Actinomycetospora straminea','species'),(663608,402649,'Actinomycetospora chlora','species'),(663609,402649,'Actinomycetospora cinnamomea','species'),(663610,184923,'Methylocapsa aurea','species'),(663615,1386,'Bacillus sp. NH88-84','species'),(663616,1386,'Bacillus sp. NH89-31','species'),(663617,43668,'Brachybacterium sp. NH88-43','species'),(663618,2745,'Halomonas sp. NH88-54','species'),(663619,2745,'Halomonas sp. NH89-28','species'),(663620,57493,'Kocuria sp. NH88-41','species'),(663621,359337,'Marinimicrobium sp. NH88-114','species'),(663622,286,'Pseudomonas sp. NH88-46','species'),(663623,311411,'Pseudoruegeria sp. NH89-99','species'),(663624,93682,'Roseivivax sp. NH88-111','species'),(663625,143222,'Salegentibacter sp. NH88-47','species'),(663626,662,'Vibrio sp. NH87-55','species'),(663627,662,'Vibrio sp. NH87-56','species'),(663628,662,'Vibrio sp. NH87-76','species'),(663629,662,'Vibrio sp. NH88-33','species'),(663630,662,'Vibrio sp. NH88-6','species'),(663631,114727,'Influenza A virus (A/Saitama/55/2009(H1N1))','no rank'),(663632,114727,'Influenza A virus (A/Saitama/43/2009(H1N1))','no rank'),(663633,662588,'Turcinoemacheilus sp. 1 SJ-2009','species'),(663634,662588,'Turcinoemacheilus sp. 2 SJ-2009','species'),(663635,662588,'Turcinoemacheilus sp. 3 SJ-2009','species'),(663636,444770,'Acanthops sp. MN085','species'),(663637,267202,'Acromantis sp. MN321','species'),(663638,267202,'Acromantis sp. MN339','species'),(663639,267090,'Amantis sp. MN209','species'),(663640,444615,'Amorphoscelis sp. MN240','species'),(663641,444615,'Amorphoscelis sp. MN317','species'),(663642,444615,'Amorphoscelis sp. MN327','species'),(663643,444615,'Amorphoscelis sp. MN337','species'),(663644,421436,'Bolbena sp. MN292','species'),(663645,444880,'Coptopteryx sp. MN059','species'),(663646,119671,'Creobroter sp. MN092','species'),(663647,444883,'Deiphobe sp. MN256','species'),(663648,444647,'Dysaules sp. MN067','species'),(663649,200551,'Empusa sp. MN131','species'),(663650,268296,'Eremiaphila sp. MN192','species'),(663651,444891,'Euchomenella sp. MN091','species'),(663652,267121,'Hierodula sp. MN018','species'),(663653,267121,'Hierodula sp. MN343','species'),(663654,267163,'Hoplocorypha sp. MN139','species'),(663655,267163,'Hoplocorypha sp. MN190','species'),(663656,444899,'Leptomantella sp. MN198','species'),(663657,444899,'Leptomantella sp. MN322','species'),(663658,444737,'Liturgusa sp. MN116','species'),(663659,267102,'Mantoida sp. MN109','species'),(663660,267102,'Mantoida sp. MN110','species'),(663661,267102,'Mantoida sp. MN180','species'),(663662,377840,'Miomantis sp. MN181','species'),(663663,377840,'Miomantis sp. MN191','species'),(663664,377840,'Miomantis sp. MN196','species'),(663665,444901,'Musoniella sp. MN122','species'),(663666,444650,'Nothogalepsus sp. MN174','species'),(663667,444752,'Oxypilus sp. MN205','species'),(663668,444752,'Oxypilus sp. MN154','species'),(663669,267137,'Stagmomantis sp. MN149','species'),(663670,267137,'Stagmomantis sp. MN150','species'),(663671,267137,'Stagmomantis sp. MN278','species'),(663672,267137,'Stagmomantis sp. MN279','species'),(663673,64625,'Statilia sp. MN255','species'),(663674,267176,'Tarachina sp. MN140','species'),(663675,444657,'Tarachodes sp. MN134','species'),(663676,444997,'Thesprotia sp. MN121','species'),(663677,444910,'Thesprotiella sp. MN252','species'),(663678,267112,'Vates sp. MN118','species'),(663679,267112,'Vates sp. MN119','species'),(663680,267112,'Vates sp. MN128','species'),(663681,268294,'Compsothespis','genus'),(663682,663681,'Compsothespis sp. MN282','species'),(663683,267071,'Gonypetella','genus'),(663684,663683,'Gonypetella sp. MN293','species'),(663685,268303,'Oxyopsis','genus'),(663686,663685,'Oxyopsis sp. MN294','species'),(663687,267081,'Oxyothespis','genus'),(663688,663687,'Oxyothespis sp. MN283','species'),(663689,663691,'Photina','genus'),(663690,663689,'Photina sp. MN295','species'),(663691,7505,'Photinainae','subfamily'),(663692,421904,'Parastagmatoptera sp. MN125','species'),(663693,420539,'Oblongichytrium sp. PBS03','species'),(663694,444985,'Raptrix sp. MN203','species'),(663696,36983,'Cryptocercus sp. BL120','species'),(663697,10053,'Microtus breweri','species'),(663698,39087,'Lemmiscus','genus'),(663699,663698,'Lemmiscus curtatus','species'),(663700,5721,'Trichomonas sp. 231-C1','species'),(663701,5721,'Trichomonas sp. 7895-C1','species'),(663702,5721,'Trichomonas sp. 9361-C8','species'),(663703,40283,'Leishmania sp. LECU1','species'),(663704,55968,'Leucobacter sp. G161','species'),(663708,29438,'Pseudomonas savastanoi pv. retacarpa','no rank'),(663709,264449,'Pseudomonas syringae pv. alisalensis','no rank'),(663712,214002,'Spirocercidae','family'),(663713,663712,'Cylicospirura','genus'),(663714,663713,'Cylicospirura felineus','species'),(663715,663713,'Cylicospirura subaequalis','species'),(663716,48861,'Peltigera sp. HOB020708-62-1-1','species'),(663717,48861,'Peltigera sp. HOB020708-66-1-4','species'),(663718,48861,'Peltigera sp. HOB030611-10-0-4','species'),(663719,48861,'Peltigera sp. HOB030611-10-5-3','species'),(663720,354829,'Carystoides sp. escalanteiDHJ03','species'),(663802,7403,'Apanteles sp. Rodriguez215','species'),(663803,354888,'Cynea sp. Burns12','species'),(663804,179459,'Drino sp. piceiventrisDHJ30','species'),(663805,179459,'Drino sp. piceiventrisDHJ31','species'),(663806,179459,'Drino sp. rhoeoDHJ04','species'),(663808,354919,'Elbella sp. petrobasDHJ02','species'),(663809,92991,'Hypomicrogaster sp. OVRGDHJ13','species'),(663810,179488,'Lespesia sp. Wood28','species'),(663811,179488,'Lespesia sp. parviteresDHJ08','species'),(663812,51538,'Microplitis sp. Whitfield15','species'),(663813,411710,'Nesomyrmex sp. MG04','species'),(663814,355041,'Panoquina sp. Burns06','species'),(663815,92977,'Parapanteles sp. Whitfield04','species'),(663816,219806,'Prionopelta sp. MG02','species'),(663817,355124,'Ridens sp. mephitisDHJ04','species'),(663818,179518,'Siphosturmia sp. rafaeliDHJ08','species'),(663819,179518,'Siphosturmia sp. rafaeliDHJ09','species'),(663820,355158,'Talides sp. Burns03','species'),(663821,29038,'Tapinoma sp. MG05','species'),(663822,342318,'Terataner sp. MG01','species'),(663823,342318,'Terataner sp. MG02','species'),(663824,28639,'Tetraponera sp. PSW092','species'),(663825,28639,'Tetraponera sp. PSW110','species'),(663826,119289,'Xylophanes sp. libyaDHJ04','species'),(663827,315968,'Adeloneivaia sp. isaraDHJ02','species'),(663828,325874,'Adhemarius sp. daphneDHJ01','species'),(663829,325874,'Adhemarius sp. daphneDHJ02','species'),(663830,119241,'Aellopos sp. ceculusDHJ01','species'),(663831,119241,'Aellopos sp. ceculusDHJ02','species'),(663832,354777,'Aroma sp. henricusDHJ01','species'),(663833,283716,'Astraptes sp. egregiusDHJ02','species'),(663834,283716,'Astraptes sp. janeiraDHJ02','species'),(663835,315973,'Caio sp. championiDHJ02','species'),(663837,354844,'Cephise sp. nuspesezDHJ02','species'),(663838,354897,'Damas sp. immaculaDHJ01','species'),(663839,315979,'Dirphia sp. aviaDHJ01','species'),(663840,325879,'Enyo sp. caviferDHJ01','species'),(663841,325880,'Erinnyis sp. elloDHJ01','species'),(663842,119255,'Eumorpha sp. anchemolusDHJ02','species'),(663843,119255,'Eumorpha sp. anchemolusDHJ03','species'),(663844,119255,'Eumorpha sp. satellitiaDHJ01','species'),(663845,119255,'Eumorpha sp. satellitiaDHJ02','species'),(663846,119255,'Eumorpha sp. satellitiaDHJ03','species'),(663847,325889,'Madoryx sp. bubastusDHJ02','species'),(663848,7129,'Manduca sp. hannibalDHJ01','species'),(663849,7129,'Manduca sp. hannibalDHJ02','species'),(663850,7129,'Manduca sp. occultaDHJ01','species'),(663851,7129,'Manduca sp. schausiDHJ01','species'),(663852,7129,'Manduca sp. schausiDHJ02','species'),(663853,355022,'Nyctelius sp. nycteliusDHJ01','species'),(663854,355022,'Nyctelius sp. nycteliusDHJ02','species'),(663855,315992,'Othorene sp. veranaDHJ01','species'),(663856,355035,'Oxynthes sp. coruscaDHJ02','species'),(663857,325903,'Pachylia sp. ficusDHJ02','species'),(663858,325907,'Perigonia sp. ilusDHJ01','species'),(663859,355065,'Phanus sp. marshalliDHJ02','species'),(663860,355071,'Phocides sp. pigmalionDHJ01','species'),(663861,355071,'Phocides sp. pigmalionDHJ02','species'),(663862,355082,'Polygonus sp. savignyDHJ01','species'),(663864,325912,'Protambulyx sp. strigilisDHJ01','species'),(663865,325912,'Protambulyx sp. strigilisDHJ02','species'),(663866,315999,'Ptiloscola sp. dargeiDHJ01','species'),(663867,355099,'Pyrrhopyge sp. zenodorusDHJ02','species'),(663868,355110,'Quasimellana sp. eulogiusDHJ01','species'),(663869,355110,'Quasimellana sp. eulogiusDHJ02','species'),(663870,355124,'Ridens sp. pancheDHJ02','species'),(663871,355163,'Telemiades sp. antiopeDHJ01','species'),(663872,355163,'Telemiades sp. antiopeDHJ02','species'),(663873,355163,'Telemiades sp. antiopeDHJ03','species'),(663874,355163,'Telemiades sp. antiopeDHJ04','species'),(663875,355211,'Vacerra sp. aeasDHJ02','species'),(663876,355223,'Vettius sp. picaDHJ01','species'),(663877,355223,'Vettius sp. picaDHJ02','species'),(663878,119289,'Xylophanes sp. hannemanniDHJ01','species'),(663879,119289,'Xylophanes sp. hannemanniDHJ02','species'),(663880,65207,'Distatrix','genus'),(663881,663880,'Distatrix sp. Janzen02','species'),(663882,179488,'Lespesia sp. posticaDHJ10','species'),(663883,355133,'Saliana antoninus','species'),(663884,572922,'Neoligia','genus'),(663885,56587,'Furcula occidentalis','species'),(663886,1773,'Mycobacterium tuberculosis KZN R506','no rank'),(663887,1773,'Mycobacterium tuberculosis KZN V2475','no rank'),(663888,214316,'Prochoerodes lineola','species'),(663889,214303,'Pero ancetaria','species'),(663890,56362,'Acronicta hastulifera','species'),(663891,269308,'Anochetus pattersoni','species'),(663892,29012,'Araneus groenlandicola','species'),(663893,214070,'Besma endropiaria','species'),(663894,56375,'Catocala alabamae','species'),(663895,354876,'Corticea lysias','species'),(663896,56593,'Estigmene albida','species'),(663897,214132,'Eulithis explanata','species'),(663898,393392,'Macaria aemulataria','species'),(663899,393392,'Macaria bisignata','species'),(663900,393392,'Macaria granitata','species'),(663901,393392,'Macaria minorata','species'),(663902,355019,'Noctuana stator','species'),(663903,355133,'Saliana longirostris','species'),(663904,355133,'Saliana severus','species'),(663905,214355,'Simyra insularis','species'),(663906,355178,'Tigasis simplex','species'),(663907,43382,'Trypeta flaveola','species'),(663908,190368,'Xanthorhoe labradorensis','species'),(663909,82596,'Digrammia','genus'),(663910,663909,'Digrammia continuata','species'),(663911,663909,'Digrammia gnophosaria','species'),(663912,55584,'Heterococcus mainxii','species'),(663913,666,'Vibrio cholerae Mex1','no rank'),(663914,666,'Vibrio cholerae Ind5','no rank'),(663915,666,'Vibrio cholerae Ban5','no rank'),(663916,126385,'Providencia alcalifaciens Ban1','no rank'),(663917,35554,'Geobacter sulfurreducens KN400','no rank'),(663918,2097,'Mycoplasma genitalium M2321','no rank'),(663921,164968,'Paramesotriton ermizhaoi','species'),(663922,63681,'Pseudochlorella aquatica','species'),(663923,381760,'Elliptochloris reniformis','species'),(663924,173374,'Trentepohlia sp. SAG 118.80','species'),(663925,132246,'Trochiscia gutwinksii','species'),(663926,487,'Neisseria meningitidis alpha153','no rank'),(663927,274591,'Hoeflea sp. AY-2','species'),(663928,53545,'Ochlerotatus dorsalis','species'),(663932,435,'Acetobacter aceti ATCC 23746','no rank'),(663933,224535,'Ornithonyssus bursa','species'),(663934,1386,'Bacillus sp. Ferdowsicous','species'),(663935,1883,'Streptomyces sp. SpC080624SC-11','species'),(663936,1883,'Streptomyces sp. SpA080624GE-02','species'),(663937,1873,'Micromonospora sp. SpC080624GE-05','species'),(663938,5581,'Beauveria sp. JS-2009a','species'),(663939,429,'Methylobacter sp. CRRI 7','species'),(663940,332246,'environmental samples','no rank'),(663941,663940,'uncultured Halalkalicoccus sp.','species'),(663943,68287,'Mesorhizobium sp. Ca11','species'),(663944,68287,'Mesorhizobium sp. CaT14','species'),(663945,379,'Rhizobium sp. Cai22','species'),(663946,379,'Rhizobium sp. Lb1Ca4','species'),(663947,28105,'Sinorhizobium sp. Ca14','species'),(663948,28105,'Sinorhizobium sp. Ca20','species'),(663949,283,'Comamonas sp. BF-3','species'),(663950,81684,'proteobacterium symbiont of Nilaparvata lugens','species'),(663951,46170,'Staphylococcus aureus subsp. aureus TW20','no rank'),(663952,99822,'Streptococcus dysgalactiae subsp. dysgalactiae ATCC 27957','no rank'),(663954,119602,'Streptococcus dysgalactiae subsp. equisimilis ATCC 12394','no rank'),(663956,7694,'unclassified Apodacea','no rank'),(663958,666,'Vibrio cholerae Ind4','no rank'),(663959,317,'Pseudomonas syringae pv. avii','no rank'),(663960,45916,'Nostoc ellipsosporum SAG 1453-7','no rank'),(663961,72656,'Aethionema sp. Duran 6791','species'),(663962,981071,'Ammosperma','genus'),(663963,663962,'Ammosperma cinerea','species'),(663964,947477,'Anastatica','genus'),(663965,663964,'Anastatica hierochuntica','species'),(663966,983290,'Arcyosperma','genus'),(663967,663966,'Arcyosperma primulifolium','species'),(663968,544820,'Aschersoniodoxa mandoniana','species'),(663969,358658,'Boreava sp. Mummenhoff 1541','species'),(663970,536376,'Brayopsis monimocalyx','species'),(663971,983290,'Camelinopsis','genus'),(663974,1248466,'Carinavalva','genus'),(663975,663974,'Carinavalva glauca','species'),(663976,983290,'Catenulina','genus'),(663977,663976,'Catenulina hedysaroides','species'),(663978,981098,'Chartoloma','genus'),(663979,663978,'Chartoloma platycarpum','species'),(663980,359834,'Cremolobus chilensis','species'),(663981,368995,'Diceratella elliptica','species'),(663982,981071,'Didesmus','genus'),(663983,663982,'Didesmus aegypticus','species'),(663984,663982,'Didesmus bipinnatus','species'),(663985,983290,'Dielsiocharis','genus'),(663986,663985,'Dielsiocharis kotschyi','species'),(663989,87301,'Draba sp. TLPC-2009a','species'),(663990,983290,'Elburzia','genus'),(663991,663990,'Elburzia fenestrata','species'),(663992,308286,'Enarthrocarpus clavatus','species'),(663993,983290,'Eremodraba','genus'),(663994,663993,'Eremodraba intricatissima','species'),(663995,981071,'Eremophyton','genus'),(663996,663995,'Eremophyton chevallieri','species'),(663997,536394,'Eudema hauthalii','species'),(663999,981071,'Fezia','genus'),(664000,663999,'Fezia pterocarpa','species'),(664001,665080,'Geococcus pusillus','species'),(664002,981098,'Glastaria','genus'),(664003,664002,'Glastaria glastifolia','species'),(664006,983290,'Hemilophia','genus'),(664007,664006,'Hemilophia rockii','species'),(664008,981071,'Henophyton','genus'),(664009,664008,'Henophyton deserti','species'),(664010,983290,'Horwoodia','genus'),(664011,664010,'Horwoodia dicksoniae','species'),(664012,983290,'Lachnocapsa','genus'),(664013,664012,'Lachnocapsa spathulata','species'),(664014,983290,'Lepidostemon','genus'),(664015,664014,'Lepidostemon glaricola','species'),(664016,664014,'Lepidostemon pedunculosus','species'),(664017,983290,'Lithodraba','genus'),(664018,664017,'Lithodraba mendocinensis','species'),(664019,983290,'Lycocarpus','genus'),(664020,664019,'Lycocarpus fugax','species'),(664021,3723,'Matthiola fragrans','species'),(664022,3723,'Matthiola sp. B 100184677','species'),(664023,983290,'Murbeckiella','genus'),(664024,664023,'Murbeckiella huetii','species'),(664025,981071,'Nasturtiopsis','genus'),(664026,664025,'Nasturtiopsis coronopifolia','species'),(664027,86708,'Nerisyrenia powellii','species'),(664028,983290,'Ochthodium','genus'),(664029,664028,'Ochthodium aegyptiacum','species'),(664030,983290,'Octoceras','genus'),(664031,664030,'Octoceras lehmannianum','species'),(664032,544831,'Onuris papillosa','species'),(664033,983290,'Oreophyton','genus'),(664034,664033,'Oreophyton falcatum','species'),(664035,980193,'Ornithocarpa','genus'),(664036,664035,'Ornithocarpa torulosa','species'),(664037,983290,'Parodiodoxa','genus'),(664038,664037,'Parodiodoxa chionophila','species'),(664039,369031,'Parolinia ornata','species'),(664040,369031,'Parolinia schizogynoides','species'),(664041,983290,'Peltariopsis','genus'),(664042,664041,'Peltariopsis planisiliqua','species'),(664043,98028,'Physaria purpurea','species'),(664044,71359,'Physorhynchus brahuicus','species'),(664046,983290,'Pseudofortuynia','genus'),(664047,664046,'Pseudofortuynia esfandiarii','species'),(664048,983290,'Pseudovesicaria','genus'),(664049,664048,'Pseudovesicaria digitata','species'),(664050,359882,'Rhammatophyllum pseudoparrya','species'),(664051,983290,'Ricotia','genus'),(664052,664051,'Ricotia cretica','species'),(664053,664051,'Ricotia lunaria','species'),(664054,203625,'Romanschulzia sp. Fuentes-Soriano 54','species'),(664055,651651,'Sameraria nummularia','species'),(664056,544835,'Sarcodraba dusenii','species'),(664057,981098,'Schimpera','genus'),(664058,664057,'Schimpera arabica','species'),(664059,983290,'Sisymbrella','genus'),(664060,664059,'Sisymbrella aspera','species'),(664063,981099,'Sobolewskia','genus'),(664064,664063,'Sobolewskia caucasica','species'),(664067,983290,'Spryginia','genus'),(664068,664067,'Spryginia winkleri','species'),(664069,359893,'Stenopetalum decipiens','species'),(664070,983290,'Subularia','genus'),(664071,664070,'Subularia aquatica','species'),(664072,664070,'Subularia monticola','species'),(664073,203600,'Thelypodiopsis purpusii','species'),(664074,301455,'Weberbauera dillonii','species'),(664075,114727,'Influenza A virus (A/New York/3571/2009(H1N1))','no rank'),(664076,114727,'Influenza A virus (A/New York/3573/2009(H1N1))','no rank'),(664077,114727,'Influenza A virus (A/New York/3577/2009(H1N1))','no rank'),(664078,114727,'Influenza A virus (A/New York/3580/2009(H1N1))','no rank'),(664079,114727,'Influenza A virus (A/New York/3582/2009(H1N1))','no rank'),(664080,114727,'Influenza A virus (A/New York/3611/2009(H1N1))','no rank'),(664081,114727,'Influenza A virus (A/New York/3612/2009(H1N1))','no rank'),(664082,114727,'Influenza A virus (A/New York/3613/2009(H1N1))','no rank'),(664083,114727,'Influenza A virus (A/New York/3617/2009(H1N1))','no rank'),(664084,114727,'Influenza A virus (A/New York/3623/2009(H1N1))','no rank'),(664085,114727,'Influenza A virus (A/New York/3625/2009(H1N1))','no rank'),(664086,114727,'Influenza A virus (A/New York/3627/2009(H1N1))','no rank'),(664087,114727,'Influenza A virus (A/New York/3629/2009(H1N1))','no rank'),(664088,114727,'Influenza A virus (A/New York/3653/2009(H1N1))','no rank'),(664089,114727,'Influenza A virus (A/New York/3655/2009(H1N1))','no rank'),(664090,114727,'Influenza A virus (A/New York/3744/2009(H1N1))','no rank'),(664091,114727,'Influenza A virus (A/New York/3747/2009(H1N1))','no rank'),(664092,114727,'Influenza A virus (A/New York/3751/2009(H1N1))','no rank'),(664093,114727,'Influenza A virus (A/New York/3818/2009(H1N1))','no rank'),(664094,114727,'Influenza A virus (A/New York/3828/2009(H1N1))','no rank'),(664095,114727,'Influenza A virus (A/New York/3654/2009(H1N1))','no rank'),(664096,114727,'Influenza A virus (A/New York/3709/2009(H1N1))','no rank'),(664097,114727,'Influenza A virus (A/New York/3796/2009(H1N1))','no rank'),(664098,114727,'Influenza A virus (A/New York/3803/2009(H1N1))','no rank'),(664099,114727,'Influenza A virus (A/New York/3812/2009(H1N1))','no rank'),(664100,114727,'Influenza A virus (A/New York/3819/2009(H1N1))','no rank'),(664101,114727,'Influenza A virus (A/New York/3959/2009(H1N1))','no rank'),(664102,114727,'Influenza A virus (A/New York/3960/2009(H1N1))','no rank'),(664103,114727,'Influenza A virus (A/New York/3967/2009(H1N1))','no rank'),(664104,114727,'Influenza A virus (A/New York/4006/2009(H1N1))','no rank'),(664105,114727,'Influenza A virus (A/New York/4014/2009(H1N1))','no rank'),(664106,114727,'Influenza A virus (A/New York/4048/2009(H1N1))','no rank'),(664107,114727,'Influenza A virus (A/New York/4052/2009(H1N1))','no rank'),(664108,114727,'Influenza A virus (A/New York/4057/2009(H1N1))','no rank'),(664109,114727,'Influenza A virus (A/New York/4074/2009(H1N1))','no rank'),(664110,114727,'Influenza A virus (A/New York/4099/2009(H1N1))','no rank'),(664111,114727,'Influenza A virus (A/New York/4290/2009(H1N1))','no rank'),(664112,119210,'Influenza A virus (A/New York/3527/2009(H3N2))','no rank'),(664113,114727,'Influenza A virus (A/New York/3566/2009(H1N1))','no rank'),(664114,114727,'Influenza A virus (A/New York/3567/2009(H1N1))','no rank'),(664115,114727,'Influenza A virus (A/New York/3568/2009(H1N1))','no rank'),(664116,114727,'Influenza A virus (A/New York/3702/2009(H1N1))','no rank'),(664117,114727,'Influenza A virus (A/New York/3715/2009(H1N1))','no rank'),(664118,114727,'Influenza A virus (A/New York/3726/2009(H1N1))','no rank'),(664119,114727,'Influenza A virus (A/New York/3740/2009(H1N1))','no rank'),(664120,114727,'Influenza A virus (A/New York/3895/2009(H1N1))','no rank'),(664121,114727,'Influenza A virus (A/New York/3898/2009(H1N1))','no rank'),(664122,114727,'Influenza A virus (A/New York/3992/2009(H1N1))','no rank'),(664123,114727,'Influenza A virus (A/New York/4095/2009(H1N1))','no rank'),(664124,114727,'Influenza A virus (A/New York/4197/2009(H1N1))','no rank'),(664125,114727,'Influenza A virus (A/New York/4238/2009(H1N1))','no rank'),(664126,114727,'Influenza A virus (A/New York/3516/2009(H1N1))','no rank'),(664127,114727,'Influenza A virus (A/New York/3528/2009(H1N1))','no rank'),(664128,114727,'Influenza A virus (A/Mexico City/007/2009(H1N1))','no rank'),(664129,114727,'Influenza A virus (A/Mexico City/008/2009(H1N1))','no rank'),(664130,114727,'Influenza A virus (A/Mexico City/009/2009(H1N1))','no rank'),(664131,114727,'Influenza A virus (A/Mexico City/013/2009(H1N1))','no rank'),(664132,114727,'Influenza A virus (A/Mexico City/015/2009(H1N1))','no rank'),(664133,114727,'Influenza A virus (A/Mexico City/016/2009(H1N1))','no rank'),(664134,114727,'Influenza A virus (A/Mexico City/017/2009(H1N1))','no rank'),(664135,119210,'Influenza A virus (A/New York/3536/2009(H3N2))','no rank'),(664136,119210,'Influenza A virus (A/New York/3687/2009(H3N2))','no rank'),(664137,119210,'Influenza A virus (A/New York/3738/2009(H3N2))','no rank'),(664138,119210,'Influenza A virus (A/New York/3752/2009(H3N2))','no rank'),(664139,119210,'Influenza A virus (A/New York/3487/2009(H3N2))','no rank'),(664140,457779,'Athysanus unilateralis','species'),(664141,359909,'Graellsia stylosa','species'),(664142,1663,'Arthrobacter sp. A2','species'),(664143,1386,'Bacillus sp. SL-3','species'),(664144,76831,'Myroides sp. A1','species'),(664145,613,'Serratia sp. R2C','species'),(664146,613,'Serratia sp. R1(2009)','species'),(664147,33100,'Cosmarium moniliferum','species'),(664148,33100,'Cosmarium ocellatum','species'),(664149,33100,'Cosmarium polygonum','species'),(664150,33100,'Cosmarium praemorsum','species'),(664151,33100,'Cosmarium prominulum','species'),(664152,33100,'Cosmarium pseudoholmii','species'),(664153,33100,'Cosmarium pseudopyramidatum','species'),(664154,33100,'Cosmarium quadratulum','species'),(664155,33100,'Cosmarium retusiforme','species'),(664156,33100,'Cosmarium sphaeroideum','species'),(664157,33100,'Cosmarium sphagnicolum','species'),(664158,33100,'Cosmarium tumens','species'),(664159,33100,'Cosmarium vogesiacum','species'),(664160,33100,'Cosmarium sp. M3061','species'),(664161,33100,'Cosmarium cf. tenue M3036','species'),(664162,33100,'Cosmarium sp. M3058','species'),(664163,33100,'Cosmarium sp. M3107','species'),(664164,33100,'Cosmarium sp. M3066','species'),(664165,33100,'Cosmarium sp. 1 AAG-2009','species'),(664166,33100,'Cosmarium sp. 2 AAG-2009','species'),(664167,31314,'Docidium','genus'),(664168,664167,'Docidium undulatum','species'),(664169,130992,'Euastrum dubium','species'),(664170,130992,'Euastrum gayanum','species'),(664171,130992,'Euastrum vigrense','species'),(664172,184505,'Haplotaenium sp. M3063','species'),(664173,31317,'Staurastrum leptocladum','species'),(664174,130996,'Staurodesmus megacanthus','species'),(664175,130996,'Staurodesmus sp. M3069','species'),(664176,130996,'Staurodesmus sp. M3068','species'),(664177,130996,'Staurodesmus sp. AAG-2009','species'),(664178,130996,'Staurodesmus sp. M2404','species'),(664179,114727,'Influenza A virus (A/Denmark/523/2009(H1N1))','no rank'),(664180,114727,'Influenza A virus (A/Denmark/524/2009(H1N1))','no rank'),(664181,114727,'Influenza A virus (A/Denmark/528/2009(H1N1))','no rank'),(664182,76125,'Coriolopsis rigida','species'),(664183,1813,'Amycolatopsis sp. GSPG7','species'),(664184,1813,'Amycolatopsis sp. HaNHS12','species'),(664185,1813,'Amycolatopsis sp. HaNHS4','species'),(664186,1813,'Amycolatopsis sp. HaNHS8','species'),(664187,1813,'Amycolatopsis sp. NXQZ2','species'),(664188,1813,'Amycolatopsis sp. SDYM18','species'),(664189,1813,'Amycolatopsis sp. SDYM7','species'),(664190,2063,'Kitasatospora sp. DLYT2','species'),(664191,1817,'Nocardia sp. BJY6','species'),(664192,1817,'Nocardia sp. NMBC12','species'),(664193,1817,'Nocardia sp. SXS5','species'),(664194,1817,'Nocardia sp. SXYM10','species'),(664195,528,'Ochrobactrum sp. SCTS14','species'),(664196,1883,'Streptomyces sp. BJH1','species'),(664197,1883,'Streptomyces sp. BJH10','species'),(664198,1883,'Streptomyces sp. BJL2','species'),(664199,1883,'Streptomyces sp. BJL6','species'),(664200,1883,'Streptomyces sp. BJS2','species'),(664201,1883,'Streptomyces sp. BJS8','species'),(664202,1883,'Streptomyces sp. CZYS9','species'),(664203,1883,'Streptomyces sp. DLDG2','species'),(664204,1883,'Streptomyces sp. DLHG2','species'),(664205,1883,'Streptomyces sp. DLTS7','species'),(664206,1883,'Streptomyces sp. GSL5','species'),(664207,1883,'Streptomyces sp. GSPG4','species'),(664208,1883,'Streptomyces sp. GSPG5','species'),(664209,1883,'Streptomyces sp. GSPG8','species'),(664210,1883,'Streptomyces sp. GSPT14','species'),(664211,1883,'Streptomyces sp. GSSZ10','species'),(664212,1883,'Streptomyces sp. GSSZ14','species'),(664213,1883,'Streptomyces sp. GXLY20','species'),(664214,1883,'Streptomyces sp. GZ22','species'),(664215,1883,'Streptomyces sp. HNDD1','species'),(664216,1883,'Streptomyces sp. HNGL19','species'),(664217,1883,'Streptomyces sp. HNHS7','species'),(664218,1883,'Streptomyces sp. HNYM7','species'),(664219,1883,'Streptomyces sp. HaHD12','species'),(664220,1883,'Streptomyces sp. HaNXJ11','species'),(664221,1883,'Streptomyces sp. HaNXJ7','species'),(664222,1883,'Streptomyces sp. HaNYM16','species'),(664223,1883,'Streptomyces sp. HaNYM8','species'),(664224,1883,'Streptomyces sp. JLFQ12','species'),(664225,1883,'Streptomyces sp. JLFQ8','species'),(664226,1883,'Streptomyces sp. JLGC14','species'),(664227,1883,'Streptomyces sp. JLIM5','species'),(664228,1883,'Streptomyces sp. JLLJ17','species'),(664229,1883,'Streptomyces sp. JLYM14','species'),(664230,1883,'Streptomyces sp. JLYM15','species'),(664231,1883,'Streptomyces sp. JLYM2','species'),(664232,1883,'Streptomyces sp. NMCG3','species'),(664233,1883,'Streptomyces sp. NMXM7','species'),(664234,1883,'Streptomyces sp. NMYC10','species'),(664235,1883,'Streptomyces sp. NXFQ2','species'),(664236,1883,'Streptomyces sp. NXFQ8','species'),(664237,1883,'Streptomyces sp. NXHG3','species'),(664238,1883,'Streptomyces sp. NXHG4','species'),(664239,1883,'Streptomyces sp. NXLJ11','species'),(664240,1883,'Streptomyces sp. SCL7','species'),(664241,1883,'Streptomyces sp. SCTS20','species'),(664242,1883,'Streptomyces sp. SCYT16','species'),(664243,1883,'Streptomyces sp. SDYM9','species'),(664244,1883,'Streptomyces sp. SHDQ4','species'),(664245,1883,'Streptomyces sp. SHJ24','species'),(664246,1883,'Streptomyces sp. SHLJ2','species'),(664247,1883,'Streptomyces sp. SHLJ5','species'),(664248,1883,'Streptomyces sp. SHN26','species'),(664249,1883,'Streptomyces sp. SXYC14','species'),(664250,1883,'Streptomyces sp. XZYM3','species'),(664251,1883,'Streptomyces sp. sclz7','species'),(664252,1883,'Streptomyces sp. sxtd7','species'),(664253,1292005,'Cryptometrion aestuescens','species'),(664254,326431,'Kryptolebias ocellatus','species'),(664255,327108,'Anthurium mosaic-associated virus','species'),(664256,63426,'Tunisian sheep virus','species'),(664257,664256,'Tunisian sheep virus BM01','no rank'),(664258,664256,'Tunisian sheep virus 33S','no rank'),(664259,664256,'Tunisian sheep virus SN1T','no rank'),(664260,6046,'Geodia hentscheli','species'),(664261,130976,'Spondylosium luetkemuelleri','species'),(664262,208348,'Puccinia triticina PRTUS35','no rank'),(664263,208348,'Puccinia triticina Race 161','no rank'),(664264,208348,'Puccinia triticina Race 9','no rank'),(664271,5498,'Cladosporium sp. BM-2009-3','species'),(664273,5498,'Cladosporium sp. BM-2009-5','species'),(664300,4830,'Mucor sp. BM-2009-2','species'),(664309,78156,'Pseudogymnoascus sp. BM-2009-4','species'),(664317,664258,'Tunisian sheep virus SN3G','no rank'),(664318,664258,'Tunisian sheep virus Lot21','no rank'),(664319,333477,'Cyclopoida environmental sample','species'),(664320,136189,'environmental samples','no rank'),(664321,664320,'Oithonidae environmental sample','species'),(664322,99390,'Maja capensis','species'),(664323,99390,'Maja goltziana','species'),(664324,99390,'Maja japonica','species'),(664325,99390,'Maja kominatoensis','species'),(664326,99390,'Maja spinigera','species'),(664327,34555,'Architeuthis sp. ML-2009','species'),(664328,267089,'unclassified Vatinae','no rank'),(664329,664328,'Danuriini gen. sp. MN032','species'),(664330,664328,'Danuriini gen. sp. MN307','species'),(664331,228014,'Hepatozoon sp. JM-1','species'),(664332,228014,'Hepatozoon sp. JM-2','species'),(664333,228014,'Hepatozoon sp. JM-3','species'),(664334,228014,'Hepatozoon sp. JM-4','species'),(664335,228014,'Hepatozoon sp. JM-5','species'),(664336,228014,'Hepatozoon sp. JM-6','species'),(664337,228014,'Hepatozoon sp. JM-7','species'),(664338,228014,'Hepatozoon sp. JM-8','species'),(664339,216712,'Brachysola','genus'),(664340,664339,'Brachysola coerulea','species'),(664341,664339,'Brachysola halganiacea','species'),(664342,216712,'Chloanthes','genus'),(664343,664342,'Chloanthes coccinea','species'),(664344,664342,'Chloanthes glandulosa','species'),(664345,664342,'Chloanthes parviflora','species'),(664346,664342,'Chloanthes stoechadis','species'),(664347,216712,'Cyanostegia','genus'),(664348,664347,'Cyanostegia angustifolia','species'),(664349,664347,'Cyanostegia corifolia','species'),(664350,664347,'Cyanostegia lanceolata','species'),(664351,664347,'Cyanostegia microphylla','species'),(664352,496574,'Dicrastylis beveridgei','species'),(664353,496574,'Dicrastylis brunnea','species'),(664354,496574,'Dicrastylis cordifolia','species'),(664355,496574,'Dicrastylis corymbosa','species'),(664356,496574,'Dicrastylis cundeeleensis','species'),(664357,496574,'Dicrastylis exsuccosa','species'),(664358,496574,'Dicrastylis flexuosa','species'),(664359,496574,'Dicrastylis fulva','species'),(664360,496574,'Dicrastylis gilesii','species'),(664361,496574,'Dicrastylis globiflora','species'),(664362,496574,'Dicrastylis incana','species'),(664363,496574,'Dicrastylis lewellinii','species'),(664364,496574,'Dicrastylis linearifolia','species'),(664365,496574,'Dicrastylis maritima','species'),(664366,496574,'Dicrastylis micrantha','species'),(664367,496574,'Dicrastylis nicholasii','species'),(664368,496574,'Dicrastylis parvifolia','species'),(664369,496574,'Dicrastylis reticulata','species'),(664370,496574,'Dicrastylis rugosifolia','species'),(664371,496574,'Dicrastylis soliparma','species'),(664372,496574,'Dicrastylis verticillata','species'),(664373,216712,'Hemiphora','genus'),(664374,664373,'Hemiphora elderi','species'),(664375,216712,'Lachnostachys','genus'),(664376,664375,'Lachnostachys albicans','species'),(664377,664375,'Lachnostachys coolgardiensis','species'),(664378,664375,'Lachnostachys eriobotrya','species'),(664379,664375,'Lachnostachys ferruginea','species'),(664380,664375,'Lachnostachys verbascifolia','species'),(664381,216712,'Newcastelia','genus'),(664382,664381,'Newcastelia bracteosa','species'),(664383,664381,'Newcastelia cephalantha','species'),(664384,664381,'Newcastelia cladotricha','species'),(664385,664381,'Newcastelia hexarrhena','species'),(664386,664381,'Newcastelia insignis','species'),(664387,664381,'Newcastelia spodiotricha','species'),(664388,216712,'Physopsis','genus'),(664389,664388,'Physopsis chrysophylla','species'),(664390,664388,'Physopsis lachnostachya','species'),(664391,664388,'Physopsis spicata','species'),(664392,216712,'Pityrodia','genus'),(664393,664392,'Pityrodia atriplicina','species'),(664394,664392,'Pityrodia axillaris','species'),(664395,664373,'Hemiphora bartlingii','species'),(664396,664392,'Pityrodia cuneata','species'),(664397,664392,'Pityrodia dilatata','species'),(664398,664392,'Pityrodia hemigenioides','species'),(664399,664392,'Pityrodia lepidota','species'),(664400,664392,'Pityrodia loxocarpa','species'),(664401,664392,'Pityrodia oldfieldii','species'),(664402,664392,'Pityrodia pungens','species'),(664403,664392,'Pityrodia quadrangulata','species'),(664404,664392,'Pityrodia salviifolia','species'),(664405,664392,'Pityrodia scabra','species'),(664406,664392,'Pityrodia teckiana','species'),(664407,664392,'Pityrodia terminalis','species'),(664408,664392,'Pityrodia ternifolia','species'),(664409,664373,'Hemiphora uncinata','species'),(664410,664392,'Pityrodia verbascina','species'),(664411,21864,'Prostanthera calycina','species'),(664412,39178,'Westringia fruticosa','species'),(664413,39178,'Westringia rigida','species'),(664414,39178,'Westringia sericea','species'),(664415,104264,'Cellulophaga sp. BSw21516A','species'),(664416,28228,'Colwellia sp. BSw21511','species'),(664417,2745,'Halomonas sp. BSw21499','species'),(664418,1372,'Planococcus sp. BSw21500','species'),(664419,53246,'Pseudoalteromonas sp. BSw21495C','species'),(664420,53246,'Pseudoalteromonas sp. BSw21510','species'),(664421,497,'Psychrobacter sp. BSw21507','species'),(664422,497,'Psychrobacter sp. BSw21512','species'),(664423,497,'Psychrobacter sp. BSw21515','species'),(664424,497,'Psychrobacter sp. BSw21516B','species'),(664425,67572,'Psychromonas sp. BSw21517','species'),(664426,60136,'Sulfitobacter sp. BSw21498','species'),(664427,286,'Pseudomonas sp. BSw21506','species'),(664428,642,'Aeromonas sp. DB1','species'),(664429,286,'Pseudomonas sp. KA-08','species'),(664430,286,'Pseudomonas sp. KB-08','species'),(664431,642,'Aeromonas sp. BCCS 056','species'),(664432,642,'Aeromonas sp. BCCS 058','species'),(664433,1386,'Bacillus sp. BCCS 057','species'),(664434,1386,'Bacillus sp. BCCS 059','species'),(664435,1386,'Bacillus sp. BCCS 060','species'),(664436,1386,'Bacillus sp. BCCS 061','species'),(664437,68,'Lysobacter sp. BCCS 052','species'),(664438,53335,'Pantoea sp. BCCS 053','species'),(664439,71150,'Paxillus involutus ATCC 200175','no rank'),(664440,763037,'Acanthamoeba sp. ACC01','no rank'),(664441,127561,'Helicosphaera wallichii','species'),(664442,13786,'Trebouxia angustilobata','species'),(664443,13786,'Trebouxia australis','species'),(664444,13786,'Trebouxia brindabellae','species'),(664445,13786,'Trebouxia simplex','species'),(664446,13786,'Trebouxia suecica','species'),(664447,6191,'Fasciola sp. Wuh6-2','species'),(664448,6191,'Fasciola sp. Wuh15-1','species'),(664449,6191,'Fasciola sp. Wuh15-2','species'),(664450,6191,'Fasciola sp. Wuh16-1','species'),(664451,6191,'Fasciola sp. Tokushima','species'),(664452,6191,'Fasciola sp. Nagano3','species'),(664453,6191,'Fasciola sp. HS5','species'),(664454,6191,'Fasciola sp. V-39','species'),(664455,6191,'Fasciola sp. Hiroshima','species'),(664456,6191,'Fasciola sp. Kagoshima','species'),(664457,6191,'Fasciola sp. HS3','species'),(664458,6191,'Fasciola sp. HS8','species'),(664459,6191,'Fasciola sp. V-5','species'),(664461,331547,'Phanoderma sp. 8S3F8','species'),(664462,331547,'Phanoderma sp. 25S2F8','species'),(664463,331547,'Phanoderma sp. 24S2F8','species'),(664464,319996,'Leptosomatidae','family'),(664465,664464,'Thoracostoma','genus'),(664466,664465,'Thoracostoma trachygaster','species'),(664467,664465,'Thoracostoma microlobatum','species'),(664468,664464,'Deontostoma','genus'),(664469,664468,'Deontostoma sp. 16S26E8','species'),(664470,664468,'Deontostoma sp. 7S26E8','species'),(664471,664468,'Deontostoma sp. 1S2F8','species'),(664472,664468,'Deontostoma sp. 13S23E8','species'),(664473,664468,'Deontostoma sp. 8S26E8','species'),(664474,664464,'Pseudocella','genus'),(664475,664474,'Pseudocella sp. 1S26E8','species'),(664476,664474,'Pseudocella sp. 3S26E8','species'),(664477,664474,'Pseudocella sp. 4S26E8','species'),(664478,664474,'Pseudocella sp. 1S27E8','species'),(664479,664474,'Pseudocella sp. 5S27E8','species'),(664480,664474,'Pseudocella sp. 2S22E8','species'),(664481,11520,'Influenza B virus (B/Alaska/02/2009)','no rank'),(664482,11520,'Influenza B virus (B/Alaska/03/2009)','no rank'),(664483,11520,'Influenza B virus (B/California/01/2009)','no rank'),(664484,11520,'Influenza B virus (B/California/02/2009)','no rank'),(664485,11520,'Influenza B virus (B/Florida/02/2009)','no rank'),(664486,11520,'Influenza B virus (B/Florida/03/2009)','no rank'),(664487,11520,'Influenza B virus (B/Florida/04/2009)','no rank'),(664488,11520,'Influenza B virus (B/Hawaii/02/2009)','no rank'),(664489,11520,'Influenza B virus (B/Hawaii/03/2009)','no rank'),(664490,11520,'Influenza B virus (B/Hawaii/04/2009)','no rank'),(664491,11520,'Influenza B virus (B/Idaho/02/2009)','no rank'),(664492,11520,'Influenza B virus (B/Indiana/04/2009)','no rank'),(664493,11520,'Influenza B virus (B/Indiana/05/2009)','no rank'),(664494,11520,'Influenza B virus (B/Iowa/01/2009)','no rank'),(664495,11520,'Influenza B virus (B/Maryland/02/2009)','no rank'),(664496,11520,'Influenza B virus (B/Maryland/03/2009)','no rank'),(664497,11520,'Influenza B virus (B/Maryland/06/2009)','no rank'),(664498,11520,'Influenza B virus (B/Michigan/01/2009)','no rank'),(664499,11520,'Influenza B virus (B/Michigan/02/2009)','no rank'),(664500,11520,'Influenza B virus (B/Minnesota/02/2009)','no rank'),(664501,11520,'Influenza B virus (B/Minnesota/03/2009)','no rank'),(664502,11520,'Influenza B virus (B/Minnesota/04/2009)','no rank'),(664503,11520,'Influenza B virus (B/Minnesota/05/2009)','no rank'),(664504,11520,'Influenza B virus (B/Minnesota/06/2009)','no rank'),(664505,11520,'Influenza B virus (B/Minnesota/07/2009)','no rank'),(664506,11520,'Influenza B virus (B/Mississippi/06/2008)','no rank'),(664507,11520,'Influenza B virus (B/Mississippi/07/2008)','no rank'),(664508,11520,'Influenza B virus (B/Missouri/02/2009)','no rank'),(664509,11520,'Influenza B virus (B/Montana/02/2009)','no rank'),(664510,11520,'Influenza B virus (B/Nevada/02/2009)','no rank'),(664511,11520,'Influenza B virus (B/New Mexico/02/2009)','no rank'),(664512,11520,'Influenza B virus (B/New York/01/2009)','no rank'),(664513,11520,'Influenza B virus (B/Ohio/01/2009)','no rank'),(664514,11520,'Influenza B virus (B/Ohio/02/2009)','no rank'),(664515,11520,'Influenza B virus (B/Pennsylvania/02/2009)','no rank'),(664516,11520,'Influenza B virus (B/Pennsylvania/03/2009)','no rank'),(664517,11520,'Influenza B virus (B/Tennessee/03/2009)','no rank'),(664518,11520,'Influenza B virus (B/Tennessee/04/2009)','no rank'),(664519,11520,'Influenza B virus (B/Texas/06/2009)','no rank'),(664520,11520,'Influenza B virus (B/Texas/07/2009)','no rank'),(664521,11520,'Influenza B virus (B/Texas/08/2009)','no rank'),(664522,11520,'Influenza B virus (B/Texas/09/2009)','no rank'),(664523,11520,'Influenza B virus (B/Texas/10/2009)','no rank'),(664524,11520,'Influenza B virus (B/Texas/11/2009)','no rank'),(664525,11520,'Influenza B virus (B/Virginia/02/2009)','no rank'),(664526,11520,'Influenza B virus (B/Virginia/03/2009)','no rank'),(664527,11520,'Influenza B virus (B/Washington/02/2009)','no rank'),(664528,11520,'Influenza B virus (B/Washington/03/2009)','no rank'),(664529,11520,'Influenza B virus (B/Washington/04/2009)','no rank'),(664530,11520,'Influenza B virus (B/Washington/05/2009)','no rank'),(664531,11520,'Influenza B virus (B/Washington/06/2009)','no rank'),(664532,11520,'Influenza B virus (B/Washington/07/2009)','no rank'),(664533,11520,'Influenza B virus (B/West Virginia/01/2009)','no rank'),(664534,11520,'Influenza B virus (B/Wisconsin/02/2009)','no rank'),(664535,11520,'Influenza B virus (B/Wisconsin/03/2009)','no rank'),(664536,86204,'Periophthalmus sobrinus','species'),(664537,27395,'Tetragnatha sp. 1 WOCS-2009','species'),(664538,27395,'Tetragnatha sp. 2 WOCS-2009','species'),(664539,27395,'Tetragnatha sp. 3 WOCS-2009','species'),(664540,187486,'Xysticus sp. 1 WOCS-2009','species'),(664541,187486,'Xysticus sp. 2 WOCS-2009','species'),(664542,247617,'unclassified Erigoninae','no rank'),(664543,664542,'Erigoninae sp. 1 WOCS-2009','species'),(664544,664542,'Erigoninae sp. 2 WOCS-2009','species'),(664545,114727,'Influenza A virus (A/Gunma/07G001/2007(H1N1))','no rank'),(664546,114727,'Influenza A virus (A/Gunma/07G011/2008(H1N1))','no rank'),(664547,114727,'Influenza A virus (A/Gunma/07G019/2008(H1N1))','no rank'),(664548,114727,'Influenza A virus (A/Hokkaido/07H002/2007(H1N1))','no rank'),(664549,114727,'Influenza A virus (A/Hokkaido/07H012/2007(H1N1))','no rank'),(664550,114727,'Influenza A virus (A/Kyoto/07K001/2007(H1N1))','no rank'),(664551,114727,'Influenza A virus (A/Kyoto/07K004/2007(H1N1))','no rank'),(664552,114727,'Influenza A virus (A/Kyoto/07K008/2008(H1N1))','no rank'),(664553,114727,'Influenza A virus (A/Kyoto/07K018/2008(H1N1))','no rank'),(664554,114727,'Influenza A virus (A/Kyoto/07K088/2008(H1N1))','no rank'),(664555,114727,'Influenza A virus (A/Kyoto/07K112/2008(H1N1))','no rank'),(664556,114727,'Influenza A virus (A/Kyoto/07K145/2008(H1N1))','no rank'),(664557,114727,'Influenza A virus (A/Kyoto/07K225/2008(H1N1))','no rank'),(664558,114727,'Influenza A virus (A/Kyoto/07K232/2008(H1N1))','no rank'),(664559,114727,'Influenza A virus (A/Kyoto/07K350/2008(H1N1))','no rank'),(664560,114727,'Influenza A virus (A/Kyoto/07K364/2008(H1N1))','no rank'),(664561,114727,'Influenza A virus (A/Kyoto/07K415/2008(H1N1))','no rank'),(664562,114727,'Influenza A virus (A/Kyoto/07K431/2008(H1N1))','no rank'),(664563,114727,'Influenza A virus (A/Kyoto/07K466/2008(H1N1))','no rank'),(664564,114727,'Influenza A virus (A/Kyoto/07K520/2008(H1N1))','no rank'),(664565,114727,'Influenza A virus (A/Hyogo/07K036/2008(H1N1))','no rank'),(664566,114727,'Influenza A virus (A/Hyogo/07K084/2008(H1N1))','no rank'),(664567,114727,'Influenza A virus (A/Nagasaki/07N001/2007(H1N1))','no rank'),(664568,114727,'Influenza A virus (A/Nagasaki/07N006/2008(H1N1))','no rank'),(664569,114727,'Influenza A virus (A/Nagasaki/07N010/2008(H1N1))','no rank'),(664570,114727,'Influenza A virus (A/Nagasaki/07N014/2008(H1N1))','no rank'),(664571,114727,'Influenza A virus (A/Nagasaki/07N016/2008(H1N1))','no rank'),(664572,114727,'Influenza A virus (A/Niigata/07F006/2008(H1N1))','no rank'),(664573,114727,'Influenza A virus (A/Niigata/07F042/2008(H1N1))','no rank'),(664574,114727,'Influenza A virus (A/Niigata/07F071/2008(H1N1))','no rank'),(664575,114727,'Influenza A virus (A/Niigata/07F081/2008(H1N1))','no rank'),(664576,114727,'Influenza A virus (A/Niigata/07F144/2008(H1N1))','no rank'),(664577,114727,'Influenza A virus (A/Niigata/07F168/2008(H1N1))','no rank'),(664578,114727,'Influenza A virus (A/Niigata/07F203/2008(H1N1))','no rank'),(664579,114727,'Influenza A virus (A/Hokkaido/08H009/2008(H1N1))','no rank'),(664580,114727,'Influenza A virus (A/Kyoto/08K072/2008(H1N1))','no rank'),(664581,114727,'Influenza A virus (A/Niigata/08F009/2009(H1N1))','no rank'),(664582,114727,'Influenza A virus (A/Gunma/07G002/2008(H1N1))','no rank'),(664583,114727,'Influenza A virus (A/Gunma/07G006/2008(H1N1))','no rank'),(664584,114727,'Influenza A virus (A/Hokkaido/07H007/2007(H1N1))','no rank'),(664585,114727,'Influenza A virus (A/Hyogo/07K030/2007(H1N1))','no rank'),(664586,114727,'Influenza A virus (A/Kyoto/07K303/2008(H1N1))','no rank'),(664587,114727,'Influenza A virus (A/Kyoto/07K316/2008(H1N1))','no rank'),(664588,114727,'Influenza A virus (A/Kyoto/07K454/2008(H1N1))','no rank'),(664589,114727,'Influenza A virus (A/Nagasaki/07N005/2008(H1N1))','no rank'),(664590,114727,'Influenza A virus (A/Nagasaki/07N011/2008(H1N1))','no rank'),(664591,114727,'Influenza A virus (A/Nagasaki/07N020/2008 (H1N1))','no rank'),(664592,114727,'Influenza A virus (A/Nagasaki/07N035/2008(H1N1))','no rank'),(664593,114727,'Influenza A virus (A/Niigata/07F102/2008(H1N1))','no rank'),(664594,114727,'Influenza A virus (A/Niigata/07F125/2008(H1N1))','no rank'),(664595,114727,'Influenza A virus (A/Niigata/07F191/2008(H1N1))','no rank'),(664596,114727,'Influenza A virus (A/Niigata/08F031/2009(H1N1))','no rank'),(664597,114727,'Influenza A virus (A/Niigata/08F093/2009(H1N1))','no rank'),(664598,114727,'Influenza A virus (A/Tottori/08T010/2008(H1N1))','no rank'),(664599,102793,'Influenza A virus (A/chicken/Bangladesh/382/2007(H5N1))','no rank'),(664600,102793,'Influenza A virus (A/chicken/Bangladesh/490/2007(H5N1))','no rank'),(664601,102793,'Influenza A virus (A/chicken/Bangladesh/394/2007(H5N1))','no rank'),(664602,102793,'Influenza A virus (A/chicken/Bangladesh/376/2007(H5N1))','no rank'),(664603,102793,'Influenza A virus (A/chicken/Bangladesh/380/2007(H5N1))','no rank'),(664604,102793,'Influenza A virus (A/chicken/Bangladesh/363/2007(H5N1))','no rank'),(664605,102793,'Influenza A virus (A/chicken/Bangladesh/531/2007(H5N1))','no rank'),(664606,102793,'Influenza A virus (A/chicken/Bangladesh/362/2007(H5N1))','no rank'),(664607,102793,'Influenza A virus (A/chicken/Bangladesh/364/2007(H5N1))','no rank'),(664608,102793,'Influenza A virus (A/chicken/Bangladesh/FDIL(G)500/2007(H5N1))','no rank'),(664609,102793,'Influenza A virus (A/chicken/Bangladesh/FDIL(J)32/2007(H5N1))','no rank'),(664610,102793,'Influenza A virus (A/chicken/Bangladesh/FDIL(G)514/2007(H5N1))','no rank'),(664611,102793,'Influenza A virus (A/chicken/Bangladesh/FDIL(G)-502/2007(H5N1))','no rank'),(664612,102793,'Influenza A virus (A/chicken/Bangladesh/FD(S)-44-BL-144/2008(H5N1))','no rank'),(664613,102793,'Influenza A virus (A/chicken/Bangladesh/CD-48-BL-165/2008(H5N1))','no rank'),(664614,102793,'Influenza A virus (A/chicken/Bangladesh/FD(B)-120-BL-148/2008(H5N1))','no rank'),(664615,102793,'Influenza A virus (A/chicken/Bangladesh/FD(G)-170-BL-141/2008(H5N1))','no rank'),(664616,102793,'Influenza A virus (A/chicken/Bangladesh/FD(J)-424-BL-152/2008(H5N1))','no rank'),(664617,102793,'Influenza A virus (A/chicken/Bangladesh/FD(J)-435-BL-156/2008(H5N1))','no rank'),(664618,102793,'Influenza A virus (A/chicken/Bangladesh/FD(J)-462-BL-195/2008(H5N1))','no rank'),(664619,102793,'Influenza A virus (A/chicken/Bangladesh/FD(M)-381-BL-149/2008(H5N1))','no rank'),(664620,102793,'Influenza A virus (A/chicken/Bangladesh/CD-590(08)-BL-410/2008(H5N1))','no rank'),(664621,102793,'Influenza A virus (A/chicken/Bangladesh/FD(G)-91-BL-415/2008(H5N1))','no rank'),(664622,102793,'Influenza A virus (A/chicken/Bangladesh/FD(J)-2550BL-411/2008(H5N1))','no rank'),(664623,102793,'Influenza A virus (A/chicken/Bangladesh/CD586-08-BL-409/2008(H5N1))','no rank'),(664624,102793,'Influenza A virus (A/chicken/Bangladesh/FD(G)-92-BL-416/2008(H5N1))','no rank'),(664625,102793,'Influenza A virus (A/chicken/Bangladesh/CD-08(09)BL-418/2009(H5N1))','no rank'),(664626,312642,'Criconema sp. Livingston 4I19B3','species'),(664627,82764,'Synisoma','genus'),(664628,664627,'Synisoma acuminatum','species'),(664629,664627,'Synisoma capito','species'),(664630,664627,'Synisoma lancifer','species'),(664631,664627,'Synisoma nadejda','species'),(664632,34507,'Steinernema sp. SGor1','species'),(664633,34507,'Steinernema sp. SGut1','species'),(664634,34507,'Steinernema sp. SGgj1','species'),(664635,34507,'Steinernema sp. SGup1','species'),(664636,34507,'Steinernema sp. SGchh1','species'),(664637,626,'Xenorhabdus sp. SGch1','species'),(664638,55968,'Leucobacter salsicius','species'),(664639,57493,'Kocuria salsicia','species'),(664640,33882,'Microbacterium sp. M4-8','species'),(664641,99906,'Alkalibacterium sp. G4','species'),(664642,286104,'Winogradskyella pacifica','species'),(664643,662,'Vibrio sp. MSSRF60','species'),(664644,101358,'Rotavirus turkey/MN/D-049317/2007','species'),(664646,101358,'Rotavirus turkey/MN/D-059867/2008','species'),(664647,286,'Pseudomonas sp. TC1','species'),(664648,1883,'Streptomyces sp. TC2','species'),(664649,144353,'Pestivirus sp. strain 4800','no rank'),(664650,54315,'Pestivirus sp. strain 178003','no rank'),(664651,358770,'Pestivirus sp. strain 331','no rank'),(664652,358770,'Pestivirus sp. strain 371','no rank'),(664653,358792,'Pestivirus sp. strain F','no rank'),(664654,144353,'Pestivirus sp. strain deer','no rank'),(664655,54315,'Pestivirus sp. strain 5250','no rank'),(664656,86204,'Periophthalmus cantonensis','species'),(664657,29278,'Cloning vector pFloxin-IRES-eGFP','species'),(664658,101358,'Rotavirus turkey/MN/D-007861/2007','species'),(664659,114727,'Influenza A virus (A/swine/Iowa/H04YS2/2004(H1N1))','no rank'),(664660,114727,'Influenza A virus (A/swine/Guangdong/2/2009(H1N1))','no rank'),(664661,478825,'Picornaviridae str. China/GDFY100/2008','species'),(664662,64895,'Borrelia bavariensis','species'),(664665,218619,'Phlebodium areolatum','species'),(664666,38352,'Polypodium cambricum','species'),(664667,38352,'Polypodium chnoophorum','species'),(664668,38352,'Polypodium echinolepis','species'),(664670,38352,'Polypodium martensii','species'),(664671,38352,'Polypodium rhachipterygium','species'),(664672,38352,'Polypodium subpetiolatum','species'),(664673,32036,'Solemya sp. thioautotrophic gill symbiont','species'),(664675,1386,'Bacillus sp. JC33','species'),(664676,1060,'Rhodobacter sp. B5S','species'),(664677,1060,'Rhodobacter sp. JA 337','species'),(664678,1060,'Rhodobacter sp. JA 222','species'),(664679,1060,'Rhodobacter sp. JA 252','species'),(664680,34008,'Rhodovulum sp. JA 239','species'),(664681,34008,'Rhodovulum sp. JA 261','species'),(664682,34008,'Rhodovulum sp. JA 180','species'),(664683,2745,'Halomonas titanicae','species'),(664684,130983,'Xanthidium octocorne','species'),(664685,266106,'Staurastrum clepsydra var. sibiricum','varietas'),(664686,49274,'Solanum sp. 0040Gal','species'),(664687,49274,'Solanum sp. 0041w1Gal','species'),(664688,49274,'Solanum sp. 0043Gal','species'),(664689,49274,'Solanum sp. 0045Gal','species'),(664690,49274,'Solanum sp. 0048','species'),(664691,1813,'Amycolatopsis samaneae','species'),(664692,1813,'Amycolatopsis sp. RM579','species'),(664693,1835,'Saccharopolyspora sp. SR8.15','species'),(664694,150080,'Norovirus Hu/Kolkata/NVKOL277/2008/India','no rank'),(664695,150080,'Norovirus Hu/Kolkata/NVKOL290/2008/India','no rank'),(664696,150080,'Norovirus Hu/Kolkata/NVKOLN7/2008/India','no rank'),(664697,150080,'Norovirus Hu/Kolkata/NVKOLN21/2008/India','no rank'),(664698,150080,'Norovirus Hu/Kolkata/NVKOLN26/2008/India','no rank'),(664699,150080,'Norovirus Hu/Kolkata/NVKOLN34/2008/India','no rank'),(664700,150080,'Norovirus Hu/Kolkata/NVKOLNC14/2008/India','no rank'),(664701,150080,'Norovirus Hu/Kolkata/NVKOLN51/2008/India','no rank'),(664702,150080,'Norovirus Hu/Kolkata/NVKOLNC91/2008/India','no rank'),(664703,6191,'Fasciola sp. V-8','species'),(664704,114727,'Influenza A virus (A/swine/Gent/192/2008(H1N1))','no rank'),(664705,331547,'Phanoderma sp. 24S2F','species'),(664706,114727,'Influenza A virus (A/swine/Belgium/230/1992(H1N1))','no rank'),(664707,114727,'Influenza A virus (A/Nanjing/2/2009(H1N1))','no rank'),(664708,11520,'Influenza B virus (B/Nairobi/15/2008)','no rank'),(664709,11520,'Influenza B virus (B/Nairobi/25/2008)','no rank'),(664710,53319,'Scopimera longidactyla','species'),(664711,53319,'Scopimera intermedia','species'),(664713,102793,'Influenza A virus (A/reassortant/NIBRG-14(Viet Nam/1194/2004 x Puerto Rico/8/1934)(H5N1))','no rank'),(664714,489821,'Norovirus Hu/GII.4/HK/CU09N10/2009/CHN','no rank'),(664715,489821,'Norovirus Hu/GII.4/HK/CU09N11/2009/CHN','no rank'),(664716,489821,'Norovirus Hu/GII.4/HK/CU09N12/2009/CHN','no rank'),(664717,489821,'Norovirus Hu/GII.4/HK/CU09N24/2009/CHN','no rank'),(664718,489821,'Norovirus Hu/GII.4/HK/CU09N4/2009/CHN','no rank'),(664719,489821,'Norovirus Hu/GII.4/HK/CU09N5/2009/CHN','no rank'),(664720,489821,'Norovirus Hu/GII.4/HK/CU09N6/2009/CHN','no rank'),(664721,489821,'Norovirus Hu/GII.4/HK/CU09N7/2009/CHN','no rank'),(664722,489821,'Norovirus Hu/GII.4/HK/CU09N8/2009/CHN','no rank'),(664723,489821,'Norovirus Hu/GII.4/HK/CU09N9/2009/CHN','no rank'),(664724,489821,'Norovirus Hu/GII.4/HK/CU09S42/2009/CHN','no rank'),(664725,489821,'Norovirus Hu/GII.4/HK/CU09T10/2009/CHN','no rank'),(664726,489821,'Norovirus Hu/GII.4/HK/CU09T12/2009/CHN','no rank'),(664727,578576,'Leiopathes glaberrima','species'),(664728,54297,'Arthrospira fusiformis ESCP','no rank'),(664729,54297,'Arthrospira fusiformis LM','no rank'),(664730,664731,'Rattus norvegicus papillomavirus 1 EES-2009','species'),(664731,334211,'unclassified Pipapillomavirus','no rank'),(664732,664731,'Castor fiber papillomavirus 1 EES-2009','species'),(664733,1422,'Geobacillus stearothermophilus C56-N21','no rank'),(664735,664259,'Tunisian sheep virus SN2T','no rank'),(664736,664259,'Tunisian sheep virus 35T','no rank'),(664737,664259,'Tunisian sheep virus 35','no rank'),(664738,664259,'Tunisian sheep virus 37A','no rank'),(664739,114727,'Influenza A virus (A/Changsha/78/2009(H1N1))','no rank'),(664740,114727,'Influenza A virus (A/California/25/2009(H1N1))','no rank'),(664741,114727,'Influenza A virus (A/California/27/2009(H1N1))','no rank'),(664742,114727,'Influenza A virus (A/Montana/06/2009(H1N1))','no rank'),(664743,114727,'Influenza A virus (A/Utah/05/2009(H1N1))','no rank'),(664744,114727,'Influenza A virus (A/Utah/07/2009(H1N1))','no rank'),(664745,114727,'Influenza A virus (A/Utah/11/2009(H1N1))','no rank'),(664746,664259,'Tunisian sheep virus RM','no rank'),(664747,547,'Enterobacter sp. PIC15','species'),(664748,22,'Shewanella sp. PIM1','species'),(664749,536398,'Hesperidanthus sp. TLPC-2009','species'),(664750,29278,'Yeast knockout vector pCloneBle1','species'),(664751,29278,'Yeast knockout vector pCloneKan1','species'),(664753,661362,'Photinia schneideriana var. parviflora','varietas'),(664754,23199,'Photinia sorbifolia','species'),(664755,114727,'Influenza A virus (A/Saskatchewan/5131/2009(H1N1))','no rank'),(664756,114727,'Influenza A virus (A/Saskatchewan/5350/2009(H1N1))','no rank'),(664757,114727,'Influenza A virus (A/Saskatchewan/5351/2009(H1N1))','no rank'),(664758,137236,'Coryphospingus pileatus','species'),(664759,62188,'Dacnis venusta','species'),(664760,62216,'Lanio leucothorax','species'),(664761,136968,'Poospiza cinerea','species'),(664762,36724,'Ramphocelus flammigerus','species'),(664763,36724,'Ramphocelus melanogaster','species'),(664764,400783,'Rhodospingus','genus'),(664765,664764,'Rhodospingus cruentus','species'),(664766,62250,'Tachyphonus cristatus','species'),(664767,62250,'Tachyphonus phoenicius','species'),(664768,62250,'Tachyphonus rufiventer','species'),(664769,114727,'Influenza A virus (A/Taiwan/T0724/2009(H1N1))','no rank'),(664770,114727,'Influenza A virus (A/Taiwan/T1338/2009(H1N1))','no rank'),(664771,114727,'Influenza A virus (A/Taiwan/T1339/2009(H1N1))','no rank'),(664772,114727,'Influenza A virus (A/Taiwan/T1773/2009(H1N1))','no rank'),(664773,114727,'Influenza A virus (A/Taiwan/T1821/2009(H1N1))','no rank'),(664774,114727,'Influenza A virus (A/San Antonio/PR921/2009(H1N1))','no rank'),(664775,114727,'Influenza A virus (A/San Antonio/PR922/2009(H1N1))','no rank'),(664776,114727,'Influenza A virus (A/San Antonio/PR923/2009(H1N1))','no rank'),(664777,114727,'Influenza A virus (A/Mexico/48N/2009(H1N1))','no rank'),(664778,114727,'Influenza A virus (A/Managua/0536N/2009(H1N1))','no rank'),(664779,114727,'Influenza A virus (A/Bogota/0466N/2009(H1N1))','no rank'),(664780,114727,'Influenza A virus (A/Bethesda/SP506/2009(H1N1))','no rank'),(664781,114727,'Influenza A virus (A/Silver Spring/SP509/2009(H1N1))','no rank'),(664782,114727,'Influenza A virus (A/Silver Spring/SP510/2009(H1N1))','no rank'),(664783,85010,'unclassified Pseudonocardineae','no rank'),(664784,664783,'Pseudonocardineae bacterium YIM 93221','species'),(664785,35342,'Sclerotinia sclerotiorum hypovirulence associated DNA virus 1','species'),(664786,202130,'Erythronium grandiflorum subsp. grandiflorum','subspecies'),(664787,252301,'Oceanicola sp. YCWB25','species'),(664788,44249,'Paenibacillus sp. A1','species'),(664789,1231242,'Ferrovibrio denitrificans','species'),(664790,114295,'Rickettsia endosymbiont of Calvia 14-guttata','species'),(664791,114295,'Rickettsia endosymbiont of Subcoccinella 24-punctata','species'),(664793,5149,'Chaetomium sp. B132','species'),(664794,469,'Acinetobacter sp. PT5I1.2FA','species'),(664795,469,'Acinetobacter sp. PT5I1.2G','species'),(664796,469,'Acinetobacter sp. PT5I3.3HC','species'),(664797,1269,'Micrococcus sp. NT25I3.2AA','species'),(664798,265,'Paracoccus sp. NT15I1.1AA','species'),(664799,265,'Paracoccus sp. NT25I3.1A','species'),(664800,1279,'Staphylococcus sp. NT10I3.3AC','species'),(664801,1279,'Staphylococcus sp. NT15I3.2B','species'),(664802,375142,'Camallanus nithoggi','species'),(664803,375142,'Camallanus tuckeri','species'),(664804,375142,'Camallanus waelhreow','species'),(664805,489821,'Norovirus Hu/GII.4/Seoul/0015/2007/KOR','no rank'),(664806,489821,'Norovirus Hu/GII.4/Seoul/0017/2007/KOR','no rank'),(664807,489821,'Norovirus Hu/GII.4/Seoul/0023/2007/KOR','no rank'),(664808,489821,'Norovirus Hu/GII.4/Seoul/0039/2007/KOR','no rank'),(664809,489821,'Norovirus Hu/GII.4/Seoul/0040/2007/KOR','no rank'),(664810,489821,'Norovirus Hu/GII.4/Seoul/0045/2007/KOR','no rank'),(664811,489821,'Norovirus Hu/GII.4/Seoul/0053/2007/KOR','no rank'),(664812,489821,'Norovirus Hu/GII.4/Seoul/0059/2008/KOR','no rank'),(664813,489821,'Norovirus Hu/GII.4/Seoul/0065/2008/KOR','no rank'),(664814,489821,'Norovirus Hu/GII.4/Seoul/0066/2008/KOR','no rank'),(664815,489821,'Norovirus Hu/GII.4/Seoul/0068/2008/KOR','no rank'),(664816,489821,'Norovirus Hu/GII.4/Seoul/0074/2008/KOR','no rank'),(664817,489821,'Norovirus Hu/GII.4/Seoul/0093/2008/KOR','no rank'),(664818,489821,'Norovirus Hu/GII.4/Seoul/0097/2008/KOR','no rank'),(664819,489821,'Norovirus Hu/GII.4/Seoul/0104/2008/KOR','no rank'),(664820,489821,'Norovirus Hu/GII.4/Seoul/0106/2008/KOR','no rank'),(664821,489821,'Norovirus Hu/GII.4/Seoul/0120/2008/KOR','no rank'),(664822,489821,'Norovirus Hu/GII.4/Seoul/0134/2008/KOR','no rank'),(664823,489821,'Norovirus Hu/GII.4/Seoul/0136/2008/KOR','no rank'),(664824,489821,'Norovirus Hu/GII.4/Seoul/0176/2008/KOR','no rank'),(664825,489821,'Norovirus Hu/GII.4/Seoul/0183/2008/KOR','no rank'),(664826,489821,'Norovirus Hu/GII.4/Seoul/0199/2007/KOR','no rank'),(664827,489821,'Norovirus Hu/GII.4/Seoul/0200/2007/KOR','no rank'),(664828,489821,'Norovirus Hu/GII.4/Seoul/0202/2007/KOR','no rank'),(664829,489821,'Norovirus Hu/GII.4/Seoul/0205/2007/KOR','no rank'),(664830,489821,'Norovirus Hu/GII.4/Seoul/0206/2007/KOR','no rank'),(664831,489821,'Norovirus Hu/GII.4/Seoul/0207/2007/KOR','no rank'),(664832,489821,'Norovirus Hu/GII.4/Seoul/0209/2007/KOR','no rank'),(664833,489821,'Norovirus Hu/GII.4/Seoul/0210/2007/KOR','no rank'),(664834,489821,'Norovirus Hu/GII.4/Seoul/0215/2007/KOR','no rank'),(664835,489821,'Norovirus Hu/GII.4/Seoul/0217/2007/KOR','no rank'),(664836,489821,'Norovirus Hu/GII.4/Seoul/0218/2007/KOR','no rank'),(664837,489821,'Norovirus Hu/GII.4/Seoul/0221/2007/KOR','no rank'),(664838,489821,'Norovirus Hu/GII.4/Seoul/0228/2008/KOR','no rank'),(664839,489821,'Norovirus Hu/GII.4/Seoul/0229/2008/KOR','no rank'),(664840,489821,'Norovirus Hu/GII.4/Seoul/0230/2008/KOR','no rank'),(664841,489821,'Norovirus Hu/GII.4/Seoul/0233/2008/KOR','no rank'),(664842,489821,'Norovirus Hu/GII.4/Seoul/0234/2008/KOR','no rank'),(664843,489821,'Norovirus Hu/GII.4/Seoul/0237/2008/KOR','no rank'),(664844,489821,'Norovirus Hu/GII.4/Seoul/0244/2008/KOR','no rank'),(664845,489821,'Norovirus Hu/GII.4/Seoul/0245/2008/KOR','no rank'),(664846,373730,'Blattophila sp. SES-2009','species'),(664847,373732,'Cordonicola sp. SES-2009','species'),(664848,373734,'Desmicola sp. SES-2009','species'),(664849,593809,'Singhiella sp. SES-2009','species'),(664850,382243,'Thelastoma sp. SES-2009','species'),(664851,373726,'Travassosinematidae','family'),(664852,373727,'Bilobostoma','genus'),(664853,664852,'Bilobostoma sp. SES-2009','species'),(664854,664851,'Binema','genus'),(664855,664854,'Binema sp. SES-2009','species'),(664856,373727,'Blatticola','genus'),(664857,664856,'Blatticola blattae','species'),(664858,373727,'Cameronia','genus'),(664859,664858,'Cameronia multiovata','species'),(664860,664869,'Hystrignathus','genus'),(664861,664860,'Hystrignathus sp. SES-2009','species'),(664862,373727,'Malaspinanema','genus'),(664863,664862,'Malaspinanema sp. SES-2009','species'),(664864,664868,'Mesidionema','genus'),(664865,664864,'Mesidionema sp. SES-2009','species'),(664866,664851,'Travassosinema','genus'),(664867,664866,'Travassosinema sp. SES-2009','species'),(664868,6295,'Mesidionematidae','family'),(664869,373726,'Hystrignathidae','family'),(664871,983290,'Kotschyella','genus'),(664872,664871,'Kotschyella stenocarpa','species'),(664873,983290,'Petrocallis','genus'),(664874,664873,'Petrocallis pyrenaica','species'),(664875,983290,'Pycnoplinthopsis','genus'),(664876,664875,'Pycnoplinthopsis bhutanica','species'),(664878,1883,'Streptomyces sp. NPS-554','species'),(664879,1873,'Micromonospora sp. Se080624GE-07','species'),(664880,240411,'Chitinimonas sp. HMD2169','species'),(664881,59732,'Chryseobacterium sp. HMD2166','species'),(664882,75654,'Duganella sp. HMD2171','species'),(664883,149698,'Naxibacter sp. HMD2167','species'),(664884,67575,'Rheinheimera sp. HMD2159','species'),(664885,93133,'Rosenscheldiella','genus'),(664886,664885,'Rosenscheldiella korthalsellae','species'),(664887,664885,'Rosenscheldiella brachyglottidis','species'),(664888,184489,'Actinotaenium cf. subglobosum M3026','species'),(664889,184489,'Actinotaenium diplosporum','species'),(664890,184489,'Actinotaenium inconspicuum','species'),(664891,184489,'Actinotaenium sp. 1 AAG-2009','species'),(664892,184489,'Actinotaenium sp. 2 AAG-2009','species'),(664893,184489,'Actinotaenium sp. M2390','species'),(664894,184489,'Actinotaenium sp. M3025','species'),(664895,33100,'Cosmarium askenasyi','species'),(664896,33100,'Cosmarium messikommeri','species'),(664898,5475,'Candida rishirensis','species'),(664899,114727,'Influenza A virus (A/swine/Ratchaburi/NIAH101942/2008(H1N1))','no rank'),(664900,67474,'unclassified Naviculaceae','no rank'),(664901,664900,'Naviculaceae sp. CCMP2297','species'),(664902,1386,'Bacillus sp. DL006','species'),(664903,329857,'Cohnella sp. GT-L22','species'),(664904,963,'Herbaspirillum sp. GT-L15','species'),(664905,166953,'Kaistia sp. GT-31','species'),(664906,478070,'Labrenzia sp. GT-12','species'),(664907,1839,'Nocardioides sp. GT-L17','species'),(664908,344063,'Oryzihumus sp. GT-L20','species'),(664909,44249,'Paenibacillus sp. GT-H3','species'),(664910,44249,'Paenibacillus sp. GT-L27','species'),(664911,367298,'Phycicoccus sp. GT-36','species'),(664912,285107,'Thioclava sp. GT-5','species'),(664913,32008,'Burkholderia sp. Mp20','species'),(664914,106589,'Cupriavidus sp. Mp15','species'),(664915,106589,'Cupriavidus sp. Mp6','species'),(664916,106589,'Cupriavidus sp. Mp7','species'),(664917,379,'Rhizobium sp. Mh22b','species'),(664918,379,'Rhizobium sp. Mp10','species'),(664919,379,'Rhizobium sp. Mp12','species'),(664920,28105,'Sinorhizobium sp. Mh1b','species'),(664921,28105,'Sinorhizobium sp. Mh3','species'),(664922,28105,'Sinorhizobium sp. Mh9','species'),(664923,28105,'Sinorhizobium sp. Mp1','species'),(664924,28105,'Sinorhizobium sp. Mp4-1','species'),(664925,664931,'Baetidae environmental sample','species'),(664926,664932,'Bogatiidae environmental sample','species'),(664927,664933,'Dugesiidae environmental sample','species'),(664928,664934,'Lepadellidae environmental sample','species'),(664929,664935,'Odonata environmental sample','species'),(664930,219467,'Oligoneuriidae environmental sample','species'),(664931,172515,'environmental samples','no rank'),(664932,296195,'environmental samples','no rank'),(664933,31262,'environmental samples','no rank'),(664934,360665,'environmental samples','no rank'),(664935,6961,'environmental samples','no rank'),(664936,404789,'Fabales environmental sample','species'),(664937,52926,'environmental samples','no rank'),(664938,664937,'Neritidae environmental sample','species'),(664939,128810,'Saccharum hybrid cultivar H50-7209','no rank'),(664940,128810,'Saccharum hybrid cultivar NCo 376','no rank'),(664941,128810,'Saccharum hybrid cultivar Q117','no rank'),(664942,128810,'Saccharum hybrid cultivar SP70-1143','no rank'),(664958,241778,'environmental samples','no rank'),(664959,1204477,'Apioideae environmental sample','species'),(664960,1386,'Bacillus sp. TSH22w','species'),(664961,191,'Azospirillum sp. TSH56','species'),(664962,191,'Azospirillum sp. TSH58','species'),(664963,40323,'Stenotrophomonas sp. TSH62','species'),(664964,1386,'Bacillus sp. TSH67','species'),(664965,32008,'Burkholderia sp. TSH72','species'),(664966,40323,'Stenotrophomonas sp. TSH76','species'),(664967,1386,'Bacillus sp. TSH80','species'),(664968,40323,'Stenotrophomonas sp. TSH90','species'),(664969,1386,'Bacillus sp. TSH3','species'),(664970,33882,'Microbacterium sp. TSH12','species'),(664971,33882,'Microbacterium sp. TSH14','species'),(664972,1386,'Bacillus sp. TSH18','species'),(664973,33882,'Microbacterium sp. TSH88','species'),(664974,93681,'Roseateles sp. TSH99','species'),(664975,3977,'environmental samples','no rank'),(664976,664975,'Euphorbiaceae environmental sample','species'),(664977,197745,'Fagaceae environmental sample','species'),(664978,35436,'environmental samples','no rank'),(664979,664978,'uncultured Cladophora','species'),(664980,291027,'Tomato leaf curl Hainan virus','species'),(664981,378867,'Chrysanthemoides monilifera ssp. NPB-2009','subspecies'),(664982,662754,'Chrysanthemoides monilifera var.nov. NPB-2009a','varietas'),(664983,662754,'Chrysanthemoides monilifera var.nov. NPB-2009b','varietas'),(664985,106759,'Plagusia speciosa','species'),(664986,106817,'Davusia','genus'),(664987,664986,'Davusia glabra','species'),(664988,106817,'Miersiograpsus','genus'),(664989,664988,'Miersiograpsus australiensis','species'),(664990,664988,'Miersiograpsus kingsleyi','species'),(664991,106745,'Euchirograpsus timorensis','species'),(664992,84657,'Percnon planissimus','species'),(664993,84657,'Percnon guinotae','species'),(664994,194545,'Prunus lusitanica var. hixa','varietas'),(664995,3754,'Prunus azorica','species'),(664996,174715,'Rhabdias sp. 3 MB-2009','species'),(664997,174715,'Rhabdias sp. 4 MB-2009','species'),(664998,174715,'Rhabdias sp. 5 MB-2009','species'),(664999,27395,'Tetragnatha sp. WOCS-2009','species'),(665000,27395,'Tetragnatha nigrita','species'),(665002,27395,'Tetragnatha obtusa','species'),(665003,114727,'Influenza A virus (A/Hunan/SWL3/2009(H1N1))','no rank'),(665004,144786,'Thermobifida cellulosilytica TB100','no rank'),(665005,97225,'environmental samples','no rank'),(665006,665005,'uncultured Gomphonemataceae','species'),(665007,1883,'Streptomyces incarnatus','species'),(665008,102796,'Influenza A virus (A/chicken/Guangdong/L14/2009(H9N2))','no rank'),(665009,102796,'Influenza A virus (A/chicken/Guangdong/Y1/2009(H9N2))','no rank'),(665010,102796,'Influenza A virus (A/chicken/Guangdongg/G9/2009(H9N2))','no rank'),(665011,102796,'Influenza A virus (A/chicken/Guizhou/D26/2009(H9N2))','no rank'),(665012,102796,'Influenza A virus (A/chicken/Guizhou/Q16/2009(H9N2))','no rank'),(665013,102796,'Influenza A virus (A/chicken/Guizhou/Q6/2009(H9N2))','no rank'),(665014,102796,'Influenza A virus (A/chicken/Jilin/G12/2009(H9N2))','no rank'),(665015,102796,'Influenza A virus (A/chicken/Ningxia/F15/2009(H9N2))','no rank'),(665016,102796,'Influenza A virus (A/chicken/Ningxia/R13/2009(H9N2))','no rank'),(665017,102796,'Influenza A virus (A/chicken/Ningxia/S17/2009(H9N2))','no rank'),(665018,102796,'Influenza A virus (A/chicken/Shanxi/H14/2009(H9N2))','no rank'),(665019,102796,'Influenza A virus (A/chicken/Tibet/L18/2009(H9N2))','no rank'),(665020,102796,'Influenza A virus (A/chicken/Tibet/L7/2009(H9N2))','no rank'),(665021,102796,'Influenza A virus (A/chicken/Xinjiang/02/2009(H9N2))','no rank'),(665022,102796,'Influenza A virus (A/chicken/Xinjiang/05/2009(H9N2))','no rank'),(665023,102796,'Influenza A virus (A/chicken/Xinjiang/07/2009(H9N2))','no rank'),(665024,5016,'Bipolaris maydis ATCC 48331','no rank'),(665025,80878,'Acidovorax temperans CB2','no rank'),(665026,251722,'Pseudomonas syringae pv. aesculi str. P6623','no rank'),(665027,251722,'Pseudomonas syringae pv. aesculi str. NCPPB 3681','no rank'),(665028,632,'Yersinia pestis EV76','no rank'),(665029,552,'Erwinia amylovora CFBP1430','no rank'),(665031,33986,'Exiguobacterium sp. NRBMD 16','species'),(665032,196896,'Deftia phage phiW-14','species'),(665033,483265,'Escherichia phage D108','species'),(665034,507,'Alcaligenes sp. AW10','species'),(665035,507,'Alcaligenes sp. AW2','species'),(665036,586,'Providencia sp. AR8','species'),(665037,586,'Providencia sp. AW4','species'),(665038,33807,'alpha proteobacterium UBF-P1','species'),(665039,434,'Acetobacter sp. 3-C-2','species'),(665040,434,'Acetobacter sp. 3-C-3','species'),(665041,434,'Acetobacter sp. 6-C-2','species'),(665042,1578,'Lactobacillus sp. 0-C-2','species'),(665043,85635,'Coconut root wilt phytoplasma','species'),(665044,58734,'Doryctobracon areolatus','species'),(665045,58734,'Doryctobracon sp. 1 CM-2009','species'),(665046,58734,'Doryctobracon sp. 2 CM-2009','species'),(665060,237584,'Teratosphaeria multiseptata','species'),(665061,237584,'Teratosphaeria syncarpiae','species'),(665062,237584,'Teratosphaeria angophorae','species'),(665063,237584,'Teratosphaeria aurantia','species'),(665064,237584,'Teratosphaeria biformis','species'),(665065,237584,'Teratosphaeria callophylla','species'),(665066,237584,'Teratosphaeria corymbiae','species'),(665067,237584,'Teratosphaeria foliensis','species'),(665069,237584,'Teratosphaeria micromaculata','species'),(665071,237584,'Teratosphaeria tinara','species'),(665072,40468,'Inonotus levis','species'),(665073,5016,'Bipolaris maydis Hm540','no rank'),(665074,5016,'Bipolaris maydis PR1x412','no rank'),(665075,204235,'x Mokara hybrid cultivar','species'),(665077,28548,'Sclerotinia trifoliorum K1 UF-87','no rank'),(665078,38451,'Sclerotinia minor W1 UF-93','no rank'),(665079,5180,'Sclerotinia sclerotiorum 1980 UF-70','no rank'),(665080,1248466,'Geococcus','genus'),(665081,1298,'Deinococcus sp. YIM 75723','species'),(665082,83681,'Nonomuraea sp. YIM 75702','species'),(665083,1883,'Streptomyces sp. YIM 75704','species'),(665084,914,'Nitrosomonas sp. a25','species'),(665085,73639,'Nitrosomonas sp. enrichment culture clone OTU1','species'),(665097,551,'Erwinia piriflorinigrans','species'),(665099,1386,'Bacillus oceanisediminis','species'),(665100,346246,'Litonotus pictus','species'),(665101,75661,'Acinetobacter sp. enrichment culture clone WT3','species'),(665102,291027,'Abutilon Brazil virus','species'),(665104,44490,'Chelodina expansa','species'),(665105,28236,'Petrotoga sp. AR80','species'),(665106,981071,'Euzomodendron','genus'),(665107,167834,'Spirosperma apapillatus','species'),(665108,6384,'Embolocephalus','genus'),(665109,665108,'Embolocephalus nikolskyi','species'),(665110,665108,'Embolocephalus yamaguchii','species'),(665111,6384,'Baikalodrilus','genus'),(665112,665111,'Baikalodrilus digitatus','species'),(665113,34872,'Oreamnos harringtoni','species'),(665114,118887,'Pachycondyla sp. TY-2009','species'),(665115,224419,'Shiraia sp. slf14','species'),(665116,161935,'Amphiglossus anosyensis','species'),(665117,161935,'Amphiglossus frontoparietalis','species'),(665118,1146841,'Vasilyevaea enhydra','species'),(665120,249502,'Paracontias minimus','species'),(665121,1273158,'Madascincus','genus'),(665122,665121,'Madascincus igneocaudatus','species'),(665123,665121,'Madascincus intermedius','species'),(665124,312642,'Criconema sp. Livingston4','species'),(665125,665121,'Madascincus mouroundavae','species'),(665126,81894,'Prosthecomicrobium hirschii','species'),(665127,249502,'Paracontias manify','species'),(665128,249502,'Paracontias rothschildi','species'),(665129,81894,'Prosthecomicrobium sp. ATCC 27825','species'),(665130,81894,'Prosthecomicrobium sp. ATCC 27833','species'),(665131,81894,'Prosthecomicrobium sp. ATCC 27835','species'),(665133,237,'Flavobacterium sp. GSW-R14','species'),(665134,1522,'Clostridium innocuum SB23','no rank'),(665135,286,'Pseudomonas sp. In5','species'),(665136,548512,'Paroaria gularis nigrogenis','subspecies'),(665137,116993,'Paroaria baeri','species'),(665138,548512,'Paroaria gularis cervicalis','subspecies'),(665139,177937,'unclassified Colpodellidae','no rank'),(665140,665139,'Colpodellidae sp. HEP','species'),(665142,44317,'Eopsaltria georgiana','species'),(665143,44317,'Eopsaltria griseogularis','species'),(665144,254553,'Melanodryas vittata','species'),(665145,254555,'Microeca flavigaster','species'),(665146,254555,'Microeca griseoceps','species'),(665147,38563,'Peneoenanthe','genus'),(665148,665147,'Peneoenanthe pulverulenta','species'),(665149,254639,'Peneothello cyanus','species'),(665150,254639,'Peneothello sigillata','species'),(665151,228563,'Petroica boodang','species'),(665152,228563,'Petroica phoenicea','species'),(665153,100867,'Dechlorospirillum sp. M1','species'),(665154,228563,'Petroica rodinogaster','species'),(665155,38563,'Poecilodryas','genus'),(665156,665155,'Poecilodryas cerviniventris','species'),(665157,665155,'Poecilodryas superciliosa','species'),(665158,175138,'Tregellasia capito','species'),(665159,254555,'Microeca flavovirescens','species'),(665160,282255,'Pseudorhabdosynochus sp. 1 BTD-2009','species'),(665161,665167,'Mattirolomyces austroafricanus','species'),(665162,665167,'Mattirolomyces mulpu','species'),(665163,5186,'Mycoclelandia','genus'),(665164,665163,'Mycoclelandia arenacea','species'),(665165,665163,'Mycoclelandia bulundari','species'),(665166,44637,'Reddellomyces westraliensis','species'),(665167,5186,'Mattirolomyces','no rank'),(665168,672094,'Ulurua nonparaphysata','species'),(665203,89443,'fungal sp. ZH A1-1','species'),(665204,89443,'fungal sp. ZH A5-2','species'),(665205,89443,'fungal sp. ZH B2-1','species'),(665206,89443,'fungal sp. ZH B4-1','species'),(665207,89443,'fungal sp. ZH C1-1','species'),(665208,89443,'fungal sp. ZH C2-1-1','species'),(665209,89443,'fungal sp. ZH D1-1','species'),(665210,89443,'fungal sp. ZH G1-1','species'),(665211,89443,'fungal sp. ZH G2-1-1','species'),(665212,89443,'fungal sp. ZH K1-1','species'),(665213,89443,'fungal sp. ZH P1-1','species'),(665214,89443,'fungal sp. ZH P4-1','species'),(665215,89443,'fungal sp. ZH P7-1','species'),(665216,89443,'fungal sp. ZH Q5-1','species'),(665217,89443,'fungal sp. ZH S1-1','species'),(665218,89443,'fungal sp. ZH S10-3-1','species'),(665219,89443,'fungal sp. ZH S13-1-2','species'),(665220,89443,'fungal sp. ZH S13-2-1','species'),(665221,89443,'fungal sp. ZH S13-4-2','species'),(665222,89443,'fungal sp. ZH S14-4-1','species'),(665223,89443,'fungal sp. ZH S17-4-1','species'),(665224,89443,'fungal sp. ZH S18-3-2','species'),(665225,89443,'fungal sp. ZH S19-4-1','species'),(665226,89443,'fungal sp. ZH S22-3-1','species'),(665227,89443,'fungal sp. ZH S3-1-1','species'),(665228,89443,'fungal sp. ZH S50-4-1','species'),(665229,89443,'fungal sp. ZH S51-3-1','species'),(665230,89443,'fungal sp. ZH S51-4-1','species'),(665231,89443,'fungal sp. ZH S52-6-1','species'),(665232,89443,'fungal sp. ZH S6-3-1','species'),(665233,89443,'fungal sp. ZH S6-4-1','species'),(665234,89443,'fungal sp. ZH S7-4-1','species'),(665235,89443,'fungal sp. ZH S70-5-1','species'),(665236,89443,'fungal sp. ZH S8-6-1','species'),(665237,89443,'fungal sp. ZH Sx-1-1','species'),(665238,89443,'fungal sp. ZH jia1-1-1','species'),(665239,1177,'Nostoc sp. MV6','species'),(665240,672812,'Abgrallaspis colorata','species'),(665241,672812,'Abgrallaspis cyanophylli','species'),(665242,30081,'Aonidiella citrina','species'),(665243,340490,'Aulacaspis rosae','species'),(665244,340492,'Chionaspis americana','species'),(665245,340495,'Clavaspis covilleae','species'),(665246,340495,'Clavaspis herculeana','species'),(665247,340495,'Clavaspis texana','species'),(665248,340542,'Diaspidiotus gigas','species'),(665249,340542,'Diaspidiotus osborni','species'),(665250,340542,'Diaspidiotus perniciosus','species'),(665251,340550,'Duplachionaspis divergens','species'),(665252,340499,'Furcaspis biformis','species'),(665253,494837,'Lathrolestes sp. 2 JCA-2009','species'),(665254,494837,'Lathrolestes nigricollis','species'),(665255,494837,'Lathrolestes sp. 1 JCA-2009','species'),(665256,340506,'Lepidosaphes newsteadi','species'),(665257,340506,'Lepidosaphes pseudotsugae','species'),(665258,340581,'Leucaspis cordylinidis','species'),(665259,340581,'Leucaspis lowi','species'),(665260,340581,'Leucaspis morrisi','species'),(665261,340581,'Leucaspis signoreti','species'),(665262,340507,'Lindingaspis rossi','species'),(665263,340509,'Melanaspis inopinata','species'),(665264,340509,'Melanaspis obscura','species'),(665265,340597,'Octaspidiotus subrubescens','species'),(665266,340513,'Parlatoria blanchardi','species'),(665267,340513,'Parlatoria crypta','species'),(665268,340513,'Parlatoria oleae','species'),(665269,340513,'Parlatoria proteus','species'),(665270,340514,'Pinnaspis dysoxyli','species'),(665271,340514,'Pinnaspis uniloba','species'),(665272,340616,'Pseudaonidia dentata','species'),(665273,340515,'Pseudaulacaspis difissata','species'),(665274,340515,'Pseudaulacaspis eugeniae','species'),(665275,30080,'Anamefiorinia','genus'),(665276,665275,'Anamefiorinia casuarinae','species'),(665277,30080,'Crypthemichionaspis','genus'),(665278,665277,'Crypthemichionaspis nigra','species'),(665279,30080,'Diaphoraspis','genus'),(665280,665279,'Diaphoraspis compacta','species'),(665281,30080,'Ferrisidea','genus'),(665282,665281,'Ferrisidea magna','species'),(665283,30080,'Greeniella','genus'),(665284,665283,'Greeniella capitata','species'),(665285,30080,'Labidaspis','genus'),(665286,665285,'Labidaspis myersi','species'),(665287,30080,'Lineaspis','genus'),(665288,665287,'Lineaspis striata','species'),(665289,30080,'Neoleonardia','genus'),(665290,665289,'Neoleonardia alata','species'),(665291,665289,'Neoleonardia extensa','species'),(665292,30080,'Nikkoaspis','genus'),(665293,665292,'Nikkoaspis shiranensis','species'),(665294,30080,'Nuculaspis','genus'),(665295,665294,'Nuculaspis californica','species'),(665296,665294,'Nuculaspis tsugae','species'),(665297,30080,'Pelliculaspis','genus'),(665298,665297,'Pelliculaspis celtis','species'),(665299,30080,'Poliaspis','genus'),(665300,665299,'Poliaspis argentosis','species'),(665301,665299,'Poliaspis media','species'),(665302,665299,'Poliaspis syringae','species'),(665303,30080,'Poliaspoides','genus'),(665304,665303,'Poliaspoides formosana','species'),(665305,30080,'Situlaspis','genus'),(665306,665305,'Situlaspis yuccae','species'),(665307,30080,'Trullifiorinia','genus'),(665308,665307,'Trullifiorinia acaciae','species'),(665309,30080,'Xerophilaspis','genus'),(665310,665309,'Xerophilaspis prosopidis','species'),(665311,909708,'Etheostoma susanae','species'),(665312,909708,'Etheostoma longimanum','species'),(665313,90271,'Drepanocladus brachiatus','species'),(665314,90271,'Drepanocladus brevifolius','species'),(665315,90271,'Drepanocladus latinervis','species'),(665316,90271,'Drepanocladus lycopodioides','species'),(665317,90271,'Drepanocladus perplicatus','species'),(665320,90271,'Drepanocladus sp. S B139509','species'),(665321,264479,'Marchesinia bongardiana','species'),(665322,264479,'Marchesinia languida','species'),(665323,264479,'Marchesinia mackaii','species'),(665324,264479,'Marchesinia madagasa','species'),(665325,23199,'Photinia stenophylla','species'),(665333,340515,'Pseudaulacaspis sp. JCA-2009','species'),(665334,30080,'unclassified Diaspididae','no rank'),(665335,665334,'Diaspididae sp. JCA-2009','species'),(665336,665334,'Diaspididae gen. AB sp. D2098A','species'),(665337,139053,'Orthopodomyia kummi','species'),(665338,139053,'Orthopodomyia pulcripalpis','species'),(665339,139053,'Orthopodomyia signifera','species'),(665340,473429,'Benthomangelia trophonoidea','species'),(665341,23005,'Echeveria cante','species'),(665342,23005,'Echeveria chihuahuaensis','species'),(665343,23005,'Echeveria juarezensis','species'),(665344,23005,'Echeveria longissima','species'),(665345,23005,'Echeveria nuda','species'),(665346,23005,'Echeveria prolifera','species'),(665347,23005,'Echeveria purpusorum','species'),(665348,23005,'Echeveria recurvata','species'),(665349,23005,'Echeveria simulans','species'),(665350,23005,'Echeveria strictiflora','species'),(665351,91107,'Lenophyllum guttatum','species'),(665352,3786,'Pachyphytum fittkaui','species'),(665353,3786,'Pachyphytum hookeri','species'),(665354,3786,'Pachyphytum oviferum','species'),(665355,3784,'Sedum alamosanum','species'),(665356,3784,'Sedum andinum','species'),(665357,3784,'Sedum bourgaei','species'),(665358,3784,'Sedum caducum','species'),(665359,3784,'Sedum carinatifolium','species'),(665360,3784,'Sedum catorce','species'),(665361,3784,'Sedum chazaroi','species'),(665362,3784,'Sedum chloropetalum','species'),(665363,3784,'Sedum cymatopetalum','species'),(665364,3784,'Sedum fuscum','species'),(665365,3784,'Sedum grandisepalum','species'),(665366,3784,'Sedum grandyi','species'),(665367,3784,'Sedum greggii','species'),(665368,665367,'Sedum greggii subsp. angustifolium','subspecies'),(665369,3784,'Sedum guatemalense','species'),(665370,3784,'Sedum gypsophilum','species'),(665371,3784,'Sedum hintonii','species'),(665372,264186,'Sedum jurgensenii subsp. attenuatum','subspecies'),(665375,3784,'Sedum liebmannianum','species'),(665376,3784,'Sedum longipes','species'),(665377,3784,'Sedum moranense','species'),(665378,3784,'Sedum morganianum','species'),(665379,3784,'Sedum nussbaumerianum','species'),(665380,3784,'Sedum oxypetalum','species'),(665381,3784,'Sedum pacense','species'),(665382,3784,'Sedum pachyphyllum','species'),(665383,3784,'Sedum plicatum','species'),(665384,3784,'Sedum quevae','species'),(665385,3784,'Sedum reniforme','species'),(665386,3784,'Sedum retusum','species'),(665387,3784,'Sedum treleasei','species'),(665388,3784,'Sedum trichromum','species'),(665389,3784,'Sedum versadense','species'),(665390,3784,'Sedum vinicolor','species'),(665391,3784,'Sedum wrightii','species'),(665392,91169,'Villadia albiflora','species'),(665393,91169,'Villadia cucullata','species'),(665394,91169,'Villadia diffusa','species'),(665395,91169,'Villadia incarum','species'),(665396,91169,'Villadia minutiflora','species'),(665397,91169,'Villadia misera','species'),(665398,91169,'Villadia nelsonii','species'),(665399,91169,'Villadia pringlei','species'),(665400,91169,'Villadia recurva','species'),(665401,91169,'Villadia sp. PCR-2009','species'),(665404,672106,'Elderia arenivaga','species'),(665406,862265,'Chromocyphella','genus'),(665407,665406,'Chromocyphella muscicola','species'),(665408,1263295,'Congolapia bilineata','species'),(665409,665408,'Congolapia bilineata \'Lefini\'','no rank'),(665410,665408,'Congolapia bilineata \'Salonga\'','no rank'),(665412,158759,'Benthochromis sp. J78','species'),(665414,302983,'Gobiocichla wonderi','species'),(665415,302986,'Pelmatochromis buettikoferi','species'),(665416,8143,'Sarotherodon aff. galilaeus \'mudfeeder\'','species'),(665417,8143,'Sarotherodon mvogoi','species'),(665418,64556,'Steatocranus bleheri','species'),(665419,64556,'Steatocranus gibbiceps','species'),(665420,64556,'Steatocranus glaber','species'),(665421,64556,'Steatocranus irvinei','species'),(665422,64556,'Steatocranus sp. \'bulky head\'','species'),(665423,64556,'Steatocranus sp. \'dwarf\'','species'),(665424,64556,'Steatocranus sp. \'redeye\'','species'),(665425,64556,'Steatocranus ubanguiensis','species'),(665426,1315722,'Coptodon aff. rheophila \'Samou\'','species'),(665427,1315722,'Coptodon aff. zillii \'Kisangani\'','species'),(665428,1315722,'Coptodon cf. nyongana \'Dja\'','species'),(665429,1315722,'Coptodon dageti','species'),(665430,8126,'Tilapia guinasana','species'),(665431,1315709,'Coelotilapia joka','species'),(665432,1315722,'Coptodon tholloni','species'),(665433,32512,'Tylochromis sp. J46','species'),(665436,319060,'Chilochromis','genus'),(665437,665436,'Chilochromis duponti','species'),(665438,254555,'Microeca flaviventris','species'),(665439,665574,'Pterochromis','genus'),(665440,665439,'Pterochromis congicus','species'),(665442,223347,'Tomato leaf curl New Delhi virus [Pakistan:Solanum:2009]','no rank'),(665443,114727,'Influenza A virus (A/Canada-AB/RV1531/2009(H1N1))','no rank'),(665444,114727,'Influenza A virus (A/Canada-AB/RV1644/2009(H1N1))','no rank'),(665445,114727,'Influenza A virus (A/Canada-NS/RV1551/2009(H1N1))','no rank'),(665446,114727,'Influenza A virus (A/Canada-NS/RV1554/2009(H1N1))','no rank'),(665447,114727,'Influenza A virus (A/Canada-NS/RV1565/2009(H1N1))','no rank'),(665448,114727,'Influenza A virus (A/Canada-ON/RV1589/2009(H1N1))','no rank'),(665449,114727,'Influenza A virus (A/Canada-PQ/RV1586/2009(H1N1))','no rank'),(665450,114727,'Influenza A virus (A/Canada-PQ/RV1758/2009(H1N1))','no rank'),(665451,114727,'Influenza A virus (A/Canada-SK/RV1788/2009(H1N1))','no rank'),(665452,114727,'Influenza A virus (A/Canada-SK/RV1794/2009(H1N1))','no rank'),(665453,114727,'Influenza A virus (A/Canada-SK/RV1797/2009(H1N1))','no rank'),(665454,114727,'Influenza A virus (A/Canada-SK/RV2486/2009(H1N1))','no rank'),(665455,102972,'environmental samples','no rank'),(665456,665455,'Nyctiphanes environmental sample','species'),(665457,34569,'environmental samples','no rank'),(665458,665457,'Sepioteuthis environmental sample','species'),(665459,53319,'Scopimera ryukyuensis','species'),(665460,101,'Flectobacillus sp. HMD2002','species'),(665461,67575,'Rheinheimera sp. HMD2008','species'),(665462,67575,'Rheinheimera sp. HMD2012','species'),(665463,102793,'Influenza A virus (A/Thailand/NBL1/2006(H5N1))','no rank'),(665464,6466,'unclassified Trochidae','no rank'),(665466,665464,'Cantharidinae sp. MNHN 18222','species'),(665467,1145345,'Bauldia litoralis','species'),(665468,37868,'Achnatherum chingii','species'),(665469,37868,'Achnatherum duthiei','species'),(665470,37868,'Achnatherum splendens','species'),(665471,52157,'Piptatherum munroi','species'),(665472,52157,'Piptatherum tibeticum','species'),(665473,52157,'Piptatherum aequiglume','species'),(665474,52157,'Piptatherum angustifolium','species'),(665475,52157,'Piptatherum baluchistanicum','species'),(665476,52157,'Piptatherum barbellatum','species'),(665477,52157,'Piptatherum coerulescens','species'),(665478,52157,'Piptatherum flaccidum','species'),(665479,52157,'Piptatherum gracile','species'),(665480,52157,'Piptatherum hilariae','species'),(665481,52157,'Piptatherum laterale','species'),(665482,52157,'Piptatherum pamiroalaicum','species'),(665483,52157,'Piptatherum platyanthum','species'),(665484,52157,'Piptatherum purpurascens','species'),(665485,52157,'Piptatherum rechingeri','species'),(665486,52157,'Piptatherum vicarium','species'),(665487,487969,'Ptilagrostis dichotoma','species'),(665489,15869,'Stipa anomala','species'),(665490,15869,'Stipa aristella','species'),(665492,15869,'Stipa basiplumosa','species'),(665493,15869,'Stipa bhutanica','species'),(665494,15869,'Stipa borysthenica','species'),(665495,37868,'Achnatherum brandisii','species'),(665496,37868,'Achnatherum bromoides','species'),(665497,15869,'Stipa capillacea','species'),(665498,15869,'Stipa capillata','species'),(665499,15869,'Stipa caucasica','species'),(665500,665499,'Stipa caucasica subsp. desertorum','subspecies'),(665501,665499,'Stipa caucasica subsp. glareosa','subspecies'),(665502,487969,'Ptilagrostis concinna','species'),(665503,37868,'Achnatherum confusum','species'),(665504,15869,'Stipa cretacea','species'),(665505,15869,'Stipa decipiens','species'),(665506,15869,'Stipa densiflora','species'),(665507,15869,'Stipa ehrenbergiana','species'),(665508,37868,'Achnatherum pekinense','species'),(665509,37874,'Nassella formicarum','species'),(665511,15869,'Stipa himalaica','species'),(665512,15869,'Stipa holosericea','species'),(665513,37868,'Achnatherum jacquemontii','species'),(665514,15869,'Stipa joannis','species'),(665515,52157,'Piptatherum keniense','species'),(665516,15869,'Stipa koelzii','species'),(665518,15869,'Stipa lagascae','species'),(665519,15869,'Stipa lessingiana','species'),(665520,15869,'Stipa lingua','species'),(665521,15869,'Stipa margelanica','species'),(665522,15869,'Stipa milleri','species'),(665524,15869,'Stipa nitens','species'),(665525,15869,'Stipa orientalis','species'),(665526,15869,'Stipa pellita','species'),(665527,15869,'Stipa penicillata','species'),(665528,399722,'Stipa pennata subsp. kirghisorum','subspecies'),(665529,399722,'Stipa pennata subsp. zalesskii','subspecies'),(665530,37874,'Nassella poeppigiana','species'),(665531,15869,'Stipa poetica','species'),(665532,15869,'Stipa pontica','species'),(665533,15869,'Stipa przewalskyi','species'),(665534,15869,'Stipa regeliana','species'),(665535,15869,'Stipa retorta','species'),(665536,15869,'Stipa richteriana','species'),(665537,15869,'Stipa roborowskyi','species'),(665538,15869,'Stipa rohmooiana','species'),(665539,15869,'Stipa roylei','species'),(665540,15869,'Stipa rubens','species'),(665542,15869,'Stipa staintonii','species'),(665543,15869,'Stipa stenophylla','species'),(665544,15869,'Stipa subsessiliflora','species'),(665545,15869,'Stipa thessala','species'),(665546,15869,'Stipa tigrensis','species'),(665547,15869,'Stipa tirsa','species'),(665548,15869,'Stipa turkestanica','species'),(665549,15869,'Stipa ukranensis','species'),(665550,37914,'Dietzia alimentaria','species'),(665551,114727,'Influenza A virus (A/Georgia/08/2008(H1N1))','no rank'),(665552,114727,'Influenza A virus (A/Hawaii/41/2008(H1N1))','no rank'),(665553,114727,'Influenza A virus (A/Hawaii/42/2008(H1N1))','no rank'),(665554,114727,'Influenza A virus (A/Hawaii/55/2008(H1N1))','no rank'),(665555,114727,'Influenza A virus (A/New Jersey/01/2008(H1N1))','no rank'),(665556,114727,'Influenza A virus (A/North Carolina/07/2008(H1N1))','no rank'),(665557,114727,'Influenza A virus (A/Vermont/03/2008(H1N1))','no rank'),(665558,570,'Klebsiella sp. sk0709','species'),(665559,1883,'Streptomyces sp. PP14','species'),(665560,1883,'Streptomyces sp. PP15','species'),(665561,1883,'Streptomyces sp. SLN-021','species'),(665562,1883,'Streptomyces sp. SLO-014','species'),(665563,1883,'Streptomyces sp. SLO-036','species'),(665564,1883,'Streptomyces sp. SLO-105','species'),(665565,1883,'Streptomyces sp. WLN-001','species'),(665566,1883,'Streptomyces sp. WLN-051','species'),(665567,1190,'Fischerella sp. HKAR-5','species'),(665568,85016,'Paraoerskovia','genus'),(665569,249502,'Paracontias aff. tsararano','species'),(665571,154,'Spirochaeta thermophila DSM 6192','no rank'),(665572,286,'Pseudomonas sp. A9','species'),(665573,286,'Pseudomonas sp. B9b','species'),(665574,318546,'Pelmatochromini','tribe'),(665575,286,'Pseudomonas sp. B7(2009)','species'),(665576,286,'Pseudomonas sp. F1(2009)','species'),(665577,67581,'Streptomyces viridosporus T7A','no rank'),(665578,129337,'Geobacillus sp. A1','species'),(665579,1578,'Lactobacillus sp. Taj Mar-1','species'),(665580,161935,'Amphiglossus sp. ZCMV 3062','species'),(665581,161935,'Amphiglossus sp. ZCMV 373','species'),(665582,161935,'Amphiglossus sp. FGZC 482','species'),(665583,665121,'Madascincus sp. ZCMV 2283','species'),(665584,249502,'Paracontias sp. FGZC 1347','species'),(665585,143651,'Voeltzkowia sp. 2002_1536','species'),(665586,225552,'Gastrochilus calceolaris','species'),(665587,55118,'environmental samples','no rank'),(665588,665587,'Clupeidae environmental sample','species'),(665589,334521,'Camel contagious ecthyma virus','species'),(665590,96776,'environmental samples','no rank'),(665591,665590,'Trachichthyidae environmental sample','species'),(665592,267668,'environmental samples','no rank'),(665593,665592,'Gnathophis environmental sample','species'),(665594,334901,'Upeneichthys lineatus','species'),(665596,5338,'Inocybaceae','no rank'),(665597,586307,'Pimelea lehmanniana subsp. lehmanniana','subspecies'),(665598,109797,'Sinuolineidae','family'),(665599,665598,'Bipteria','genus'),(665600,665599,'Bipteria formosa','species'),(665601,263515,'Gymnocypris eckloni chilianensis','subspecies'),(665602,260964,'unclassified Henipavirus','no rank'),(665603,665602,'Bat paramyxovirus Eid.hel/GH45/2008','species'),(665604,5251,'Ceratobasidium sp. GC','species'),(665605,354349,'Pseudochrobactrum sp. RCR-1','species'),(665607,165792,'Sporobolomyces sp. EJ','species'),(665608,40323,'Stenotrophomonas sp. CRR-2','species'),(665609,5506,'Fusarium sp. Bx144','species'),(665610,5506,'Fusarium sp. Ja127','species'),(665611,34399,'Phomopsis sp. By231','species'),(665612,34399,'Phomopsis sp. By254','species'),(665613,95305,'Parachlamydiaceae bacterium CRIB39','species'),(665614,282132,'Candidatus Protochlamydia sp. CRIB44','species'),(665615,282132,'Candidatus Protochlamydia sp. CRIB40','species'),(665616,114727,'Influenza A virus (A/New York/4072/2009(H1N1))','no rank'),(665617,114727,'Influenza A virus (A/New York/3574/2009(H1N1))','no rank'),(665618,114727,'Influenza A virus (A/New York/3576/2009(H1N1))','no rank'),(665619,114727,'Influenza A virus (A/New York/3614/2009(H1N1))','no rank'),(665620,114727,'Influenza A virus (A/New York/4438/2009(H1N1))','no rank'),(665621,114727,'Influenza A virus (A/New York/4576/2009(H1N1))','no rank'),(665622,114727,'Influenza A virus (A/Mexico City/001/2009(H1N1))','no rank'),(665623,114727,'Influenza A virus (A/Mexico City/002/2009(H1N1))','no rank'),(665624,114727,'Influenza A virus (A/Mexico City/003/2009(H1N1))','no rank'),(665625,114727,'Influenza A virus (A/Mexico City/004/2009(H1N1))','no rank'),(665626,114727,'Influenza A virus (A/Mexico City/005/2009(H1N1))','no rank'),(665627,114727,'Influenza A virus (A/Mexico City/006/2009(H1N1))','no rank'),(665628,114727,'Influenza A virus (A/Mexico City/010/2009(H1N1))','no rank'),(665629,114727,'Influenza A virus (A/Mexico City/011/2009(H1N1))','no rank'),(665630,114727,'Influenza A virus (A/Mexico City/012/2009(H1N1))','no rank'),(665631,114727,'Influenza A virus (A/Mexico City/014/2009(H1N1))','no rank'),(665632,114727,'Influenza A virus (A/Mexico City/018/2009(H1N1))','no rank'),(665633,40653,'Wallrothiella congregata','species'),(665634,152655,'Pachytrype','genus'),(665635,665634,'Pachytrype princeps','species'),(665636,665634,'Pachytrype rimosa','species'),(665637,252199,'Amplistromataceae','family'),(665638,665637,'Amplistroma','genus'),(665639,665638,'Amplistroma caroliniana','species'),(665640,665638,'Amplistroma guianensis','species'),(665641,665638,'Amplistroma hallingii','species'),(665642,665638,'Amplistroma rava','species'),(665643,665644,'cf. Chamarea sp. Goldblatt 11072','species'),(665644,317983,'Annesorhiza clade incertae sedis','no rank'),(665645,37860,'Limax cinereoniger','species'),(665646,37860,'Limax sarnensis','species'),(665647,37860,'Limax wohlberedti','species'),(665648,235261,'Chlaenosciadium','genus'),(665649,235261,'Homalosciadium','genus'),(665650,4050,'Uldinia','genus'),(665651,235261,'Pentapeltis','genus'),(665654,241802,'Notiosciadium','genus'),(665657,241792,'Xyloselinum','genus'),(665658,37990,'Discoxylaria','genus'),(665659,665658,'Discoxylaria myrmecophila','species'),(665660,37991,'Xylaria adscendens','species'),(665661,37991,'Xylaria apoda','species'),(665662,37991,'Xylaria culleniae','species'),(665664,37991,'Xylaria oxyacanthae','species'),(665665,37991,'Xylaria palmicola','species'),(665666,37991,'Xylaria sp. HMH-7','species'),(665667,37991,'Xylaria sp. HMH-8','species'),(665669,507479,'Andriana tsaratananensis','species'),(665670,52323,'Anisotome haastii','species'),(665671,52323,'Anisotome pilifera','species'),(665674,344346,'Asteriscium glaucum','species'),(665675,344346,'Asteriscium closii','species'),(665677,52507,'Azorella caespitosa','species'),(665678,52507,'Azorella filamentosa','species'),(665679,52507,'Azorella pulvinata','species'),(665680,46375,'Bowlesia flabilis','species'),(665681,46375,'Bowlesia lobata','species'),(665682,46375,'Bowlesia platanifolia','species'),(665683,46375,'Bowlesia uncinata','species'),(665684,43068,'Centella linifolia','species'),(665685,46388,'Cheirodendron bastardianum','species'),(665687,665648,'Chlaenosciadium gardneri','species'),(665688,46392,'Delarbrea balansae','species'),(665689,46394,'Dendropanax hoi','species'),(665690,160775,'Diplaspis cordifolia','species'),(665691,344344,'Domeykoa amplexicaulis','species'),(665692,46377,'Eremocharis longiramea','species'),(665693,46377,'Eremocharis tripartita','species'),(665694,48202,'Gastonia crassa','species'),(665695,225212,'Gymnophyton isatidicarpum','species'),(665696,225212,'Gymnophyton robustum','species'),(665697,225212,'Gymnophyton spinosissimum','species'),(665698,318002,'Hermas capitata','species'),(665699,40688,'Heteromorpha sp. Phillipson 5402','species'),(665700,344332,'Homalocarpus dichotomus','species'),(665701,344332,'Homalocarpus digitatus','species'),(665702,344332,'Homalocarpus integerrimus','species'),(665703,344332,'Homalocarpus nigripetalus','species'),(665704,665649,'Homalosciadium homalocarpum','species'),(665706,4048,'Hydrocotyle cf. callicephala Fiaschi 3159','species'),(665707,4048,'Hydrocotyle cf. javanica Plunkett 1999','species'),(665708,4048,'Hydrocotyle javanica','species'),(665709,52478,'Klotzschia glaziovii','species'),(665710,318018,'Lichtensteinia sp. van Wyk 4104','species'),(665711,46400,'Mackinlaya schlechteri','species'),(665712,46412,'Melanophylla aucubifolia','species'),(665713,46412,'Melanophylla modestei','species'),(665714,665654,'Notiosciadium pampicola','species'),(665715,344336,'Oschatzia saxifraga','species'),(665716,126690,'Osmoxylon boerlagei','species'),(665717,126690,'Osmoxylon insidiator','species'),(665718,126690,'Osmoxylon orientale','species'),(665719,665651,'Pentapeltis peltigera','species'),(665720,665651,'Pentapeltis silvatica','species'),(665721,49562,'Peucedanum sp. Phillipson 5733','species'),(665722,23129,'Pittosporum brackenridgei','species'),(665723,23129,'Pittosporum sp. \'Madagascar\'','species'),(665724,225222,'Platysace stephensonii','species'),(665725,225222,'Platysace valida','species'),(665726,46406,'Polyscias multijuga','species'),(665727,46406,'Polyscias schmidii','species'),(665728,344342,'Pozoa volcanica','species'),(665729,257405,'Raukaua edgerleyi','species'),(665731,46414,'Schefflera cf. lasiogyne Neill 11935','species'),(665732,52511,'Schizeilema hydrocotyleoides','species'),(665733,235261,'Schoenolaena','genus'),(665734,665733,'Schoenolaena juncea','species'),(665735,128456,'Trachymene glaucifolia','species'),(665736,128456,'Trachymene hookeri','species'),(665737,665650,'Uldinia ceratocarpa','species'),(665738,90472,'Xanthosia pusilla','species'),(665739,90472,'Xanthosia rotundifolia','species'),(665740,665657,'Xyloselinum leonidii','species'),(665741,469,'Acinetobacter sp. NJ2-008','species'),(665742,570,'Klebsiella sp. SS-2/09','species'),(665743,286,'Pseudomonas sp. SS-3/09','species'),(665744,1279,'Staphylococcus sp. SS-4/09','species'),(665745,978,'Cytophaga sp. VM1T','species'),(665746,1386,'Bacillus sp. VM2T','species'),(665747,1386,'Bacillus sp. 1 JDE-2009','species'),(665748,1386,'Bacillus sp. 2 JDE-2009','species'),(665749,33986,'Exiguobacterium sp. 6 JDE-2009','species'),(665750,1386,'Bacillus sp. 15 JDE-2009','species'),(665751,1386,'Bacillus sp. 20 JDE-2009','species'),(665752,1386,'Bacillus sp. 22 JDE-2009','species'),(665753,1279,'Staphylococcus sp. 80 JDE-2009','species'),(665754,1386,'Bacillus sp. 27 JDE-2009','species'),(665755,1386,'Bacillus sp. 29 JDE-2009','species'),(665756,1386,'Bacillus sp. 31 JDE-2009','species'),(665757,1386,'Bacillus sp. 32 JDE-2009','species'),(665758,45667,'Halobacillus sp. 34 JDE-2009','species'),(665759,1386,'Bacillus sp. 37 JDE-2009','species'),(665760,1386,'Bacillus sp. 38 JDE-2009','species'),(665761,45667,'Halobacillus sp. 41 JDE-2009','species'),(665762,45667,'Halobacillus sp. 47 JDE-2009','species'),(665763,45667,'Halobacillus sp. 72 JDE-2009','species'),(665764,45667,'Halobacillus sp. 89 JDE-2009','species'),(665765,45667,'Halobacillus sp. 58 JDE-2009','species'),(665766,45667,'Halobacillus sp. 62 JDE-2009','species'),(665767,45667,'Halobacillus sp. 63 JDE-2009','species'),(665768,45667,'Halobacillus sp. 64 JDE-2009','species'),(665769,45667,'Halobacillus sp. 66 JDE-2009','species'),(665770,45667,'Halobacillus sp. 85 JDE-2009','species'),(665771,45667,'Halobacillus sp. 86 JDE-2009','species'),(665772,45667,'Halobacillus sp. 95 JDE-2009','species'),(665773,45667,'Halobacillus sp. 104 JDE-2009','species'),(665774,45667,'Halobacillus sp. 107 JDE-2009','species'),(665775,45667,'Halobacillus sp. 109 JDE-2009','species'),(665776,45667,'Halobacillus sp. 113 JDE-2009','species'),(665777,469,'Acinetobacter sp. 4 JDE-2009','species'),(665778,469,'Acinetobacter sp. 43 JDE-2009','species'),(665779,2745,'Halomonas sp. 33 JDE-2009','species'),(665780,2745,'Halomonas sp. 70 JDE-2009','species'),(665781,2745,'Halomonas sp. 1 JDE-2009','species'),(665782,57494,'Nesterenkonia sp. 110 JDE-2009','species'),(665783,57494,'Nesterenkonia sp. 118 JDE-2009','species'),(665784,57494,'Nesterenkonia sp. 119 JDE-2009','species'),(665785,197483,'Bacillaceae bacterium 71 JDE-2009','species'),(665786,152784,'Sphaerodes quadrangularis','species'),(665787,2013,'Nocardiopsis sp. CNS-653','species'),(665788,49928,'bacterium SGdl2','species'),(665790,21634,'Lithospermum flavum','species'),(665791,114727,'Influenza A virus (A/swine/Argentina/SAGiles-31215/2009(H1N1))','no rank'),(665792,44249,'Paenibacillus sp. D9','species'),(665793,40323,'Stenotrophomonas sp. DJLB','species'),(665794,74094,'Cystoseira indica','species'),(665795,5455,'Colletotrichum incarnatum','species'),(665796,379899,'environmental samples','no rank'),(665797,665796,'uncultured Niabella sp.','species'),(665798,224465,'environmental samples','no rank'),(665799,665798,'uncultured Kofleria sp.','species'),(665801,251244,'Aliolimnatis buntonensis','species'),(665802,251244,'Aliolimnatis oligodonta','species'),(665803,57111,'Erpobdella montezuma','species'),(665804,6418,'Hirudinaria javanica','species'),(665805,92803,'Limnatis paluda','species'),(665806,251282,'Semiscolex intermedius','species'),(665807,251282,'Semiscolex lamothei','species'),(665808,92803,'Limnatis cf. nilotica AJP-2009','species'),(665809,6417,'Asiaticobdella','genus'),(665810,665809,'Asiaticobdella fenestrata','species'),(665811,6417,'Goddardobdella','genus'),(665812,665811,'Goddardobdella elegans','species'),(665813,6417,'Limnobdella','genus'),(665814,665813,'Limnobdella mexicana','species'),(665815,200533,'Erpobdellidae sp. AJP-2009','species'),(665816,129995,'Kradibia sp. 1 AC-2009','species'),(665817,64156,'Megastigmus sp. AC-2009','species'),(665818,279598,'Agaon n. sp. AC-2009','species'),(665819,129988,'Blastophaga n. sp. AC-2009','species'),(665820,84507,'Ceratosolen n. sp. AC-2009','species'),(665821,129991,'Dolichoris n. sp. AC-2009','species'),(665822,129993,'Eupristina n. sp. AC-2009','species'),(665823,665838,'Ficomila sp. AC-2009','species'),(665824,129995,'Kradibia n. sp. AC-2009','species'),(665825,129997,'Liporrhopalum n. sp. AC-2009','species'),(665826,75219,'Pegoscapus n. sp. AC-2009','species'),(665827,130028,'Platyscapa n. sp. AC-2009','species'),(665828,108957,'Pleistodontes n. sp. AC-2009','species'),(665829,108957,'Pleistodontes n. sp. nr. blandus AC-2009','species'),(665830,150927,'Tetrapus n. sp. AC-2009','species'),(665832,130032,'Waterstoniella n. sp. AC-2009','species'),(665833,130032,'Waterstoniella n. sp. 1 AC-2009','species'),(665834,130032,'Waterstoniella n. sp. 2 AC-2009','species'),(665835,130032,'Waterstoniella n. sp. nr. errata AC-2009','species'),(665836,130032,'Waterstoniella n. sp. nr. malayana AC-2009','species'),(665837,130035,'Wiebesia n. sp. AC-2009','species'),(665838,246456,'Ficomila','genus'),(665839,279598,'Agaon fasciatum','species'),(665840,279598,'Agaon spatulatum','species'),(665841,150931,'Alfonsiella brongersmai','species'),(665842,129988,'Blastophaga quadrupes','species'),(665843,129988,'Blastophaga silvestriana','species'),(665844,75192,'Courtella hamifera','species'),(665845,75192,'Courtella hladikae','species'),(665846,129991,'Dolichoris beddomei','species'),(665847,129993,'Eupristina altissima','species'),(665848,129993,'Eupristina cyclostigma','species'),(665850,150938,'Kradibia gestroi afrum','subspecies'),(665851,129995,'Kradibia ghigii','species'),(665854,75219,'Pegoscapus aguilari','species'),(665856,130028,'Platyscapa bergi','species'),(665857,130028,'Platyscapa quadraticeps','species'),(665858,75231,'Sycophaga cyclostigma','species'),(665859,130035,'Wiebesia contubernalis','species'),(665860,75190,'Deilagaon','genus'),(665861,665860,'Deilagaon chrysolepidis','species'),(665865,195651,'Symphurus orientalis','species'),(665866,39451,'Neoceratium','genus'),(665868,1096778,'Thioprofundum','genus'),(665869,31989,'Piezobacter','genus'),(665870,129988,'Blastophaga (Valisia) n. sp. AC-2009','species'),(665871,318085,'Blastophaga javana hilli','subspecies'),(665872,150933,'Elisabethiella platyscapa','species'),(665873,150933,'Elisabethiella reflexa','species'),(665874,80864,'Limnohabitans','genus'),(665875,29278,'Insertion vector pUTTnsCm','species'),(665876,29278,'Insertion vector pUTTnsKm','species'),(665877,29278,'Insertion vector pUTTnsTet','species'),(665880,402401,'Chroococcus minutus CCALA 055','no rank'),(665881,70190,'Chroococcus sp. CCALA 057','species'),(665882,70190,'Chroococcus sp. CCALA 701','species'),(665883,354259,'Lactococcus phage CB13','no rank'),(665884,354259,'Lactococcus phage CB14','no rank'),(665885,70190,'Chroococcus sp. CCALA 702','species'),(665886,354259,'Lactococcus phage CB19','no rank'),(665887,354259,'Lactococcus phage CB20','no rank'),(665888,344063,'environmental samples','no rank'),(665889,665888,'uncultured Oryzihumus sp.','species'),(665890,1142,'Synechocystis sp. CCALA 700','species'),(665891,70190,'Chroococcus membraninus','species'),(665892,665891,'Chroococcus cf. membraninus CCALA 054','no rank'),(665893,435913,'environmental samples','no rank'),(665894,665893,'uncultured Fodinicola sp.','species'),(665895,82345,'environmental samples','no rank'),(665896,665895,'uncultured Ornithinicoccus sp.','species'),(665897,559293,'environmental samples','no rank'),(665898,665897,'uncultured Lishizhenia sp.','species'),(665899,556257,'environmental samples','no rank'),(665900,665899,'uncultured Pseudolabrys sp.','species'),(665901,84108,'environmental samples','no rank'),(665903,665901,'uncultured Slackia sp.','species'),(665904,1118,'Limnococcus','genus'),(665905,348581,'environmental samples','no rank'),(665906,665905,'uncultured Propionicicella sp.','species'),(665907,641033,'uncultured Streptacidiphilus sp.','species'),(665908,565005,'environmental samples','no rank'),(665909,665908,'uncultured Nubsella sp.','species'),(665910,665904,'Limnococcus limneticus','species'),(665911,665910,'Limnococcus limneticus Svet06','no rank'),(665912,45130,'Bipolaris sorokiniana ND90Pr','no rank'),(665913,53335,'Pantoea calida','species'),(665914,53335,'Pantoea gaviniae','species'),(665915,39780,'Lentinus edodes dsRNA virus','species'),(665916,41106,'Dorcus schenklingi','species'),(665918,41108,'Lucanus ogakii','species'),(665935,239759,'Alistipes sp. 3_1_57FAA_CT2','species'),(665936,239759,'Alistipes sp. 1_3_51FAA','species'),(665937,207244,'Anaerostipes sp. 3_2_56FAA','species'),(665938,816,'Bacteroides sp. 2_1_56FAA','species'),(665939,194,'Campylobacter sp. 10_1_50','species'),(665940,1485,'Clostridium sp. 7_3_54FAA','species'),(665941,100883,'Coprobacillus sp. 3_3_56FAA','species'),(665942,872,'Desulfovibrio sp. 6_1_46AFAA','species'),(665943,84111,'Eggerthella sp. 1_3_56FAA','species'),(665944,570,'Klebsiella sp. 4_1_44FAA','species'),(665945,1578,'Lactobacillus sp. 7_1_47FAA','species'),(665946,482,'Neisseria sp. GT4A_CT1','species'),(665947,2740,'Peptococcus sp. 2_1_54CFAA_CT1','species'),(665948,286,'Pseudomonas sp. 2_1_26','species'),(665949,195950,'Tannerella sp. 6_1_58FAA_CT1','species'),(665950,186928,'Lachnospiraceae bacterium 3_1_46FAA','species'),(665951,186928,'Lachnospiraceae bacterium 8_1_57FAA','species'),(665952,1479,'Bacillus smithii 7_3_47FAA','no rank'),(665953,28111,'Bacteroides eggerthii 1_2_48FAA','no rank'),(665954,28116,'Bacteroides ovatus 3_8_47FAA','no rank'),(665955,292632,'Subdoligranulum sp. 6_1_47FAA','species'),(665956,292632,'Subdoligranulum sp. 4_3_54A2FAA','species'),(665957,86661,'Bacillus sp. 7_6_55CFAA_CT2','species'),(665958,1386,'Bacillus sp. BT1B_CT2','species'),(665959,1386,'Bacillus sp. 2_A_57_CT2','species'),(665961,156499,'Ptychognathus easteranus','species'),(665962,98297,'Scrobiculariidae','family'),(665964,665962,'Scrobicularia','genus'),(665965,665964,'Scrobicularia plana','species'),(665966,337454,'Ceratostomella cuspidata','species'),(665967,715875,'Natantiella ligneola','species'),(665968,715874,'Tectonidula hippocrepida','species'),(665978,3493,'Ficus crassivenosa','species'),(665979,3493,'Ficus curtipes','species'),(665980,3493,'Ficus esquiroliana','species'),(665981,3493,'Ficus fraseri','species'),(665985,3493,'Ficus hookeriana','species'),(665986,3493,'Ficus jimenezii','species'),(665988,3493,'Ficus morazaniana','species'),(665990,3493,'Ficus obtusiuscula','species'),(665991,3493,'Ficus oligodon','species'),(665992,3493,'Ficus pyriformis','species'),(665996,13492,'Diospyros cathayensis','species'),(665997,20400,'Astragalus angustifoliolatus','species'),(665998,128810,'Saccharum hybrid cultivar (mixed)','no rank'),(665999,1386,'Bacillus sp. M7c','species'),(666000,286,'Pseudomonas sp. FM7d','species'),(666001,144516,'Microsporidium sp. 505','species'),(666002,144516,'Microsporidium sp. 515','species'),(666003,144516,'Microsporidium sp. 711','species'),(666004,144516,'Microsporidium sp. 1049','species'),(666005,15869,'Stipa aliena','species'),(666006,15869,'Stipa arabica','species'),(666007,15869,'Stipa brevifolia','species'),(666008,15869,'Stipa dasyphylla','species'),(666009,15869,'Stipa gaubae','species'),(666010,37874,'Nassella lepida','species'),(666011,15869,'Stipa pulcherrima','species'),(666012,147383,'Macrochloa','genus'),(666013,666012,'Macrochloa tenacissima','species'),(666014,15869,'Stipa trichoides','species'),(666015,435786,'Stipagrostis plumosa subsp. szovitsiana','subspecies'),(666016,68287,'Mesorhizobium sp. STM3891','species'),(666017,68287,'Mesorhizobium sp. STM2682','species'),(666018,68287,'Mesorhizobium sp. STM5069','species'),(666019,68287,'Mesorhizobium sp. STM4923','species'),(666020,68287,'Mesorhizobium sp. STM4922','species'),(666021,68287,'Mesorhizobium sp. STM4912','species'),(666022,68287,'Mesorhizobium sp. STM3993','species'),(666023,68287,'Mesorhizobium sp. STM4617','species'),(666024,68287,'Mesorhizobium sp. STM3971','species'),(666025,68287,'Mesorhizobium sp. STM6551','species'),(666026,68287,'Mesorhizobium sp. STM4611','species'),(666027,68287,'Mesorhizobium sp. STM3972','species'),(666028,68287,'Mesorhizobium sp. STM4629','species'),(666029,68287,'Mesorhizobium sp. STM4896','species'),(666030,68287,'Mesorhizobium sp. STM4676','species'),(666031,68287,'Mesorhizobium sp. STM4627','species'),(666032,68287,'Mesorhizobium sp. STM4669','species'),(666033,68287,'Mesorhizobium sp. STM4880','species'),(666034,68287,'Mesorhizobium sp. STM4668','species'),(666035,68287,'Mesorhizobium sp. STM6546','species'),(666036,68287,'Mesorhizobium sp. STM4667','species'),(666037,68287,'Mesorhizobium sp. STM4919','species'),(666038,68287,'Mesorhizobium sp. STM3974','species'),(666039,3932,'Eucalyptus chartaboma','species'),(666040,3932,'Eucalyptus conveniens','species'),(666041,3932,'Eucalyptus ebbanoensis','species'),(666042,666041,'Eucalyptus ebbanoensis subsp. ebbanoensis','subspecies'),(666043,666041,'Eucalyptus ebbanoensis subsp. glauciramula','subspecies'),(666044,666041,'Eucalyptus ebbanoensis subsp. photina','subspecies'),(666046,3932,'Eucalyptus extrica','species'),(666047,3932,'Eucalyptus gigantangion','species'),(666048,3932,'Eucalyptus gittinsii','species'),(666049,666048,'Eucalyptus gittinsii subsp. gittinsii','subspecies'),(666050,666048,'Eucalyptus gittinsii subsp. illucida','subspecies'),(666051,3932,'Eucalyptus jucunda','species'),(666052,3932,'Eucalyptus pallida','species'),(666053,3932,'Eucalyptus pleurocarpa','species'),(666054,3932,'Eucalyptus roycei','species'),(666055,3932,'Eucalyptus selachiana','species'),(666056,3932,'Eucalyptus similis','species'),(666057,114727,'Influenza A virus (A/WDK/JX/12416/2005(H1N1))','no rank'),(666058,43844,'Chamaepsila','genus'),(666059,666058,'Chamaepsila rosae','species'),(666060,33386,'Ovatus','genus'),(666061,666060,'Ovatus crataegarius','species'),(666062,85635,'Coconut palm root (wilt) phytoplasma','species'),(666063,85635,'Coconut leaflet flaccidity (root wilt) phytoplasma','species'),(666064,34484,'Entomophthora sp. Ofrit','species'),(666065,46009,'Hirschmanniella pomponiensis','species'),(666066,5533,'Rhodotorula sp. Y1','species'),(666067,169859,'Apostolepis','genus'),(666068,666067,'Apostolepis assimilis','species'),(666069,666067,'Apostolepis dimidiata','species'),(666070,121316,'Atractus trihedrurus','species'),(666071,121316,'Atractus albuquerquei','species'),(666072,169859,'Boiruna','genus'),(666073,666072,'Boiruna maculata','species'),(666074,169859,'Calamodontophis','genus'),(666075,666074,'Calamodontophis paucidens','species'),(666076,121321,'Clelia bicolor','species'),(666077,169859,'Conophis','genus'),(666078,666077,'Conophis lineatus','species'),(666079,39144,'Dipsas neivai','species'),(666080,169859,'Elapomorphus','genus'),(666081,666080,'Elapomorphus quinquelineatus','species'),(666082,169859,'Gomesophis','genus'),(666083,666082,'Gomesophis brasiliensis','species'),(666084,46306,'Helicops gomesi','species'),(666085,46306,'Helicops infrataeniatus','species'),(666086,121333,'Hydrodynastes gigas','species'),(666088,8581,'Liophis elegantissimus','species'),(666089,8581,'Liophis jaegeri','species'),(666090,8581,'Liophis meridionalis','species'),(666091,169859,'Lystrophis','genus'),(666092,666091,'Lystrophis dorbignyi','species'),(666094,169859,'Ninia','genus'),(666095,666094,'Ninia atrata','species'),(666096,120301,'Oxyrhopus clathratus','species'),(666097,169859,'Phalotris','genus'),(666098,666097,'Phalotris lemniscatus','species'),(666099,666097,'Phalotris nasutus','species'),(666100,120304,'Philodryas mattogrossensis','species'),(666101,1386,'Bacillus sp. HCYL03','species'),(666102,1386,'Bacillus sp. HCYL05','species'),(666103,44249,'Paenibacillus sp. HCYL15','species'),(666104,169859,'Phimophis','genus'),(666105,666104,'Phimophis guerini','species'),(666106,169859,'Pseudablabes','genus'),(666107,666106,'Pseudablabes agassizii','species'),(666108,169859,'Pseudotomodon','genus'),(666109,666108,'Pseudotomodon trigonatus','species'),(666110,169859,'Psomophis','genus'),(666111,666110,'Psomophis genimaculatus','species'),(666112,666110,'Psomophis joberti','species'),(666113,169859,'Ptychophis','genus'),(666114,666113,'Ptychophis flavovirgatus','species'),(666115,169859,'Sibynomorphus','genus'),(666116,666115,'Sibynomorphus garmani','species'),(666117,666115,'Sibynomorphus mikanii','species'),(666118,121365,'Siphlophis pulcher','species'),(666119,169859,'Tachymenis','genus'),(666120,666119,'Tachymenis peruviana','species'),(666121,121367,'Taeniophallus affinis','species'),(666122,121371,'Thamnodynastes rutilus','species'),(666123,121371,'Thamnodynastes lanei','species'),(666124,169859,'Tomodon','genus'),(666125,666124,'Tomodon dorsatus','species'),(666126,93705,'Oxyopes takobius','species'),(666127,8189,'unclassified Mugilidae','no rank'),(666128,30803,'Liza sp. BOLD:AAC0695','species'),(666130,666127,'Mugilidae sp. BOLD:AAA7833','species'),(666132,4107,'Solanum glabratum','species'),(666133,4107,'Solanum cerasiferum','species'),(666134,4107,'Solanum nigriviolaceum','species'),(666135,4107,'Solanum humile','species'),(666136,143338,'Antigonia cf. capros BOLD:AAC2559','species'),(666137,133076,'unclassified Aphidinae','no rank'),(666139,106759,'Plagusia chabrus','species'),(666140,500585,'Lepidoptera sp. RDMAB738-06','species'),(666141,8324,'Lissotriton vulgaris ssp. 1RuHF','subspecies'),(666144,291027,'Cleome leaf crumple virus','species'),(666145,291027,'Sida Brazil virus','species'),(666146,1231296,'Cleome leaf crumple virus associated DNA 1','species'),(666147,1231296,'Euphorbia mosaic virus associated DNA 1','species'),(666148,8363,'Xenopus (Silurana) sp. LIN463-07','species'),(666149,8363,'Xenopus (Silurana) sp. LIN464-07','species'),(666154,262014,'Xenopus sp. LIN433-07','species'),(666155,262014,'Xenopus sp. LIN458-07','species'),(666172,94231,'Epinephelus sp. BOLD:AAC6067','species'),(666177,214137,'Eupithecia sp. 7 PDH-2009','species'),(666187,136355,'Schizolachnus sp. BOLD:AAG9259','species'),(666188,76416,'Bolboschoenus robustus','species'),(666189,339351,'Hantavirus HPR03-97','species'),(666190,339351,'Hantavirus HPR02-71','species'),(666191,114727,'Influenza A virus (A/Colorado/17/2008(H1N1))','no rank'),(666192,114727,'Influenza A virus (A/Michigan/10/2008(H1N1))','no rank'),(666193,114727,'Influenza A virus (A/Minnesota/34/2008(H1N1))','no rank'),(666194,114727,'Influenza A virus (A/New Jersey/31/2008(H1N1))','no rank'),(666195,114727,'Influenza A virus (A/New Jersey/32/2008(H1N1))','no rank'),(666196,114727,'Influenza A virus (A/Pennsylvania/14/2008(H1N1))','no rank'),(666197,114727,'Influenza A virus (A/Pennsylvania/15/2008(H1N1))','no rank'),(666198,114727,'Influenza A virus (A/Washington/12/2008(H1N1))','no rank'),(666199,119948,'Myrtus nivellei','species'),(666200,339188,'Calyptridium parryi var. hesseae','varietas'),(666201,114727,'Influenza A virus (A/Alaska/01/2009(H1N1))','no rank'),(666202,114727,'Influenza A virus (A/Alaska/02/2009(H1N1))','no rank'),(666203,114727,'Influenza A virus (A/Alaska/03/2009(H1N1))','no rank'),(666204,114727,'Influenza A virus (A/Arizona/10/2009(H1N1))','no rank'),(666205,114727,'Influenza A virus (A/Arkansas/01/2009(H1N1))','no rank'),(666206,114727,'Influenza A virus (A/Arkansas/02/2009(H1N1))','no rank'),(666207,114727,'Influenza A virus (A/California/01/2009(H1N1))','no rank'),(666208,114727,'Influenza A virus (A/California/02/2009(H1N1))','no rank'),(666209,114727,'Influenza A virus (A/California/03/2009(H1N1))','no rank'),(666210,114727,'Influenza A virus (A/California/26/2009(H1N1))','no rank'),(666211,114727,'Influenza A virus (A/Colorado/02/2009(H1N1))','no rank'),(666212,114727,'Influenza A virus (A/Colorado/07/2009(H1N1))','no rank'),(666213,114727,'Influenza A virus (A/Delaware/01/2009(H1N1))','no rank'),(666214,114727,'Influenza A virus (A/Florida/02/2009(H1N1))','no rank'),(666215,114727,'Influenza A virus (A/Florida/03/2009(H1N1))','no rank'),(666216,114727,'Influenza A virus (A/Florida/07/2009(H1N1))','no rank'),(666217,114727,'Influenza A virus (A/Hawaii/01/2009(H1N1))','no rank'),(666218,114727,'Influenza A virus (A/Hawaii/03/2009(H1N1))','no rank'),(666219,114727,'Influenza A virus (A/Hawaii/04/2009(H1N1))','no rank'),(666220,114727,'Influenza A virus (A/Hawaii/13/2009(H1N1))','no rank'),(666221,114727,'Influenza A virus (A/Hawaii/17/2009(H1N1))','no rank'),(666222,114727,'Influenza A virus (A/Illinois/05/2009(H1N1))','no rank'),(666223,114727,'Influenza A virus (A/Illinois/06/2009(H1N1))','no rank'),(666224,114727,'Influenza A virus (A/Indiana/01/2009(H1N1))','no rank'),(666225,114727,'Influenza A virus (A/Indiana/03/2009(H1N1))','no rank'),(666226,114727,'Influenza A virus (A/Indiana/04/2009(H1N1))','no rank'),(666227,114727,'Influenza A virus (A/Indiana/05/2009(H1N1))','no rank'),(666228,114727,'Influenza A virus (A/Indiana/07/2009(H1N1))','no rank'),(666229,114727,'Influenza A virus (A/Indiana/08/2009(H1N1))','no rank'),(666230,114727,'Influenza A virus (A/Indiana/11/2009(H1N1))','no rank'),(666231,114727,'Influenza A virus (A/Kansas/01/2009(H1N1))','no rank'),(666232,114727,'Influenza A virus (A/Kentucky/01/2009(H1N1))','no rank'),(666233,114727,'Influenza A virus (A/Kentucky/03/2009(H1N1))','no rank'),(666234,114727,'Influenza A virus (A/Kentucky/08/2009(H1N1))','no rank'),(666235,114727,'Influenza A virus (A/Maryland/01/2009(H1N1))','no rank'),(666236,114727,'Influenza A virus (A/Maryland/03/2009(H1N1))','no rank'),(666237,114727,'Influenza A virus (A/Maryland/04/2009(H1N1))','no rank'),(666238,114727,'Influenza A virus (A/Massachusetts/04/2009(H1N1))','no rank'),(666239,114727,'Influenza A virus (A/Massachusetts/05/2009(H1N1))','no rank'),(666240,114727,'Influenza A virus (A/Michigan/01/2009(H1N1))','no rank'),(666241,114727,'Influenza A virus (A/Michigan/07/2009(H1N1))','no rank'),(666242,114727,'Influenza A virus (A/Minnesota/01/2009(H1N1))','no rank'),(666243,114727,'Influenza A virus (A/Minnesota/04/2009(H1N1))','no rank'),(666244,114727,'Influenza A virus (A/Montana/01/2009(H1N1))','no rank'),(666245,114727,'Influenza A virus (A/Montana/02/2009(H1N1))','no rank'),(666246,114727,'Influenza A virus (A/Montana/03/2009(H1N1))','no rank'),(666247,114727,'Influenza A virus (A/Nebraska/01/2009(H1N1))','no rank'),(666248,114727,'Influenza A virus (A/Nebraska/05/2009(H1N1))','no rank'),(666249,114727,'Influenza A virus (A/Nebraska/06/2009(H1N1))','no rank'),(666250,114727,'Influenza A virus (A/Nevada/02/2009(H1N1))','no rank'),(666251,114727,'Influenza A virus (A/New Mexico/01/2009(H1N1))','no rank'),(666252,114727,'Influenza A virus (A/New York/01/2009(H1N1))','no rank'),(666253,114727,'Influenza A virus (A/New York/56/2009(H1N1))','no rank'),(666254,114727,'Influenza A virus (A/New York/62/2009(H1N1))','no rank'),(666255,114727,'Influenza A virus (A/New York/63/2009(H1N1))','no rank'),(666256,114727,'Influenza A virus (A/New York/64/2009(H1N1))','no rank'),(666257,114727,'Influenza A virus (A/New York/65/2009(H1N1))','no rank'),(666258,114727,'Influenza A virus (A/New York/66/2009(H1N1))','no rank'),(666259,114727,'Influenza A virus (A/North Carolina/01/2009(H1N1))','no rank'),(666260,114727,'Influenza A virus (A/North Carolina/02/2009(H1N1))','no rank'),(666261,114727,'Influenza A virus (A/North Dakota/01/2009(H1N1))','no rank'),(666262,114727,'Influenza A virus (A/North Dakota/02/2009(H1N1))','no rank'),(666263,114727,'Influenza A virus (A/North Dakota/03/2009(H1N1))','no rank'),(666264,114727,'Influenza A virus (A/Ohio/03/2009(H1N1))','no rank'),(666265,114727,'Influenza A virus (A/Ohio/04/2009(H1N1))','no rank'),(666266,114727,'Influenza A virus (A/Ohio/05/2009(H1N1))','no rank'),(666267,114727,'Influenza A virus (A/Ohio/06/2009(H1N1))','no rank'),(666268,114727,'Influenza A virus (A/Oregon/01/2009(H1N1))','no rank'),(666269,114727,'Influenza A virus (A/Oregon/02/2009(H1N1))','no rank'),(666270,114727,'Influenza A virus (A/Pennsylvania/01/2009(H1N1))','no rank'),(666271,114727,'Influenza A virus (A/Pennsylvania/03/2009(H1N1))','no rank'),(666272,114727,'Influenza A virus (A/Pennsylvania/04/2009(H1N1))','no rank'),(666273,114727,'Influenza A virus (A/Pennsylvania/11/2009(H1N1))','no rank'),(666274,114727,'Influenza A virus (A/Pennsylvania/12/2009(H1N1))','no rank'),(666275,114727,'Influenza A virus (A/Rhode Island/01/2009(H1N1))','no rank'),(666276,114727,'Influenza A virus (A/South Dakota/02/2009(H1N1))','no rank'),(666277,114727,'Influenza A virus (A/Tennessee/01/2009(H1N1))','no rank'),(666278,114727,'Influenza A virus (A/Tennessee/02/2009(H1N1))','no rank'),(666279,114727,'Influenza A virus (A/Tennessee/04/2009(H1N1))','no rank'),(666280,114727,'Influenza A virus (A/Texas/01/2009(H1N1))','no rank'),(666281,114727,'Influenza A virus (A/Texas/38/2009(H1N1))','no rank'),(666282,114727,'Influenza A virus (A/Vermont/01/2009(H1N1))','no rank'),(666283,114727,'Influenza A virus (A/Virginia/03/2009(H1N1))','no rank'),(666284,114727,'Influenza A virus (A/Virginia/06/2009(H1N1))','no rank'),(666285,114727,'Influenza A virus (A/Washington/03/2009(H1N1))','no rank'),(666286,114727,'Influenza A virus (A/West Virginia/02/2009(H1N1))','no rank'),(666287,114727,'Influenza A virus (A/West Virginia/03/2009(H1N1))','no rank'),(666288,114727,'Influenza A virus (A/Wisconsin/01/2009(H1N1))','no rank'),(666289,114727,'Influenza A virus (A/Wisconsin/06/2009(H1N1))','no rank'),(666290,114727,'Influenza A virus (A/Wisconsin/13/2009(H1N1))','no rank'),(666291,114727,'Influenza A virus (A/Wyoming/01/2009(H1N1))','no rank'),(666292,6057,'Haliclona sp. KJP-2009','species'),(666293,253171,'Halisarca sp. KJP-2009','species'),(666294,55566,'Suberites sp. KJP-2009','species'),(666295,114727,'Influenza A virus (A/Colorado/08/2009(H1N1))','no rank'),(666296,114727,'Influenza A virus (A/Nevada/01/2009(H1N1))','no rank'),(666297,114727,'Influenza A virus (A/New Mexico/02/2009(H1N1))','no rank'),(666298,114727,'Influenza A virus (A/New York/02/2009(H1N1))','no rank'),(666299,114727,'Influenza A virus (A/North Carolina/04/2009(H1N1))','no rank'),(666300,114727,'Influenza A virus (A/Ohio/01/2009(H1N1))','no rank'),(666301,114727,'Influenza A virus (A/South Dakota/01/2009(H1N1))','no rank'),(666302,114727,'Influenza A virus (A/Wisconsin/02/2009(H1N1))','no rank'),(666303,114727,'Influenza A virus (A/Wisconsin/04/2009(H1N1))','no rank'),(666304,114727,'Influenza A virus (A/California/11/2008(H1N1))','no rank'),(666305,114727,'Influenza A virus (A/Colorado/08/2008(H1N1))','no rank'),(666306,114727,'Influenza A virus (A/Florida/28/2008(H1N1))','no rank'),(666307,114727,'Influenza A virus (A/Hawaii/58/2008(H1N1))','no rank'),(666308,114727,'Influenza A virus (A/Hawaii/59/2008(H1N1))','no rank'),(666309,114727,'Influenza A virus (A/Maryland/07/2008(H1N1))','no rank'),(666310,114727,'Influenza A virus (A/Massachusetts/12/2008(H1N1))','no rank'),(666311,114727,'Influenza A virus (A/Minnesota/33/2008(H1N1))','no rank'),(666312,114727,'Influenza A virus (A/Montana/01/2008(H1N1))','no rank'),(666313,114727,'Influenza A virus (A/New Jersey/16/2008(H1N1))','no rank'),(666314,114727,'Influenza A virus (A/New Jersey/20/2008(H1N1))','no rank'),(666315,114727,'Influenza A virus (A/New Jersey/30/2008(H1N1))','no rank'),(666316,114727,'Influenza A virus (A/Pennsylvania/12/2008(H1N1))','no rank'),(666317,114727,'Influenza A virus (A/Texas/32/2008(H1N1))','no rank'),(666318,114727,'Influenza A virus (A/Texas/35/2008(H1N1))','no rank'),(666319,114727,'Influenza A virus (A/Texas/36/2008(H1N1))','no rank'),(666320,114727,'Influenza A virus (A/Virginia/07/2008(H1N1))','no rank'),(666321,114727,'Influenza A virus (A/Wisconsin/20/2008(H1N1))','no rank'),(666324,561729,'Damiria','genus'),(666325,666324,'Damiria sp. KJP-2009','species'),(666326,9018,'Francolinus leucoscepus','species'),(666327,190526,'Dysidea sp. KJP-2009','species'),(666328,283506,'Spirastrella coccinea','species'),(666329,76781,'Cinachyrella alloclada','species'),(666330,6057,'Haliclona (Haliclona) sp. KJP-2009','species'),(666331,52195,'Leiolepis boehmei','species'),(666332,1386,'Bacillus sp. DZQ11','species'),(666333,1386,'Bacillus sp. ZAQ24','species'),(666334,1386,'Bacillus sp. ZAQ8','species'),(666335,80865,'Delftia sp. MTH16','species'),(666336,80865,'Delftia sp. MTH23','species'),(666337,286,'Pseudomonas sp. RHQ12','species'),(666338,52636,'Eukrohnia bathyantarctica','species'),(666339,52636,'Eukrohnia macroneura','species'),(666340,588341,'Heterokrohnia mirabilis','species'),(666341,10230,'Sagitta helenae','species'),(666342,34753,'Solidosagitta','genus'),(666343,666342,'Solidosagitta planctonis','species'),(666344,34753,'Decipisagitta','genus'),(666345,666344,'Decipisagitta sibogae','species'),(666346,100370,'Croton aff. ramillatus BWvE-2009','species'),(666347,100370,'Croton aff. tenuilobus BWvE-2009','species'),(666348,100370,'Croton cerinus','species'),(666349,100370,'Croton sp. BWvE-2009','species'),(666350,235891,'Oxydectes','genus'),(666351,100370,'Croton heptalon','species'),(666352,504211,'Croton leucophyllus var. leucophyllus','varietas'),(666353,504211,'Croton leucophyllus var. trisepalis','varietas'),(666354,504215,'Croton lindheimerianus var. lindheimerianus','varietas'),(666355,504215,'Croton lindheimerianus var. tharpii','varietas'),(666356,504238,'Croton pottsii var. pottsii','varietas'),(666357,504238,'Croton pottsii var. thermophilus','varietas'),(666358,100370,'Croton pycnocephalus','species'),(666359,100370,'Croton tenuilobus','species'),(666362,397963,'Pandalopsis japonica','species'),(666363,1094373,'Drosophila melanogaster sigmavirus AP30','no rank'),(666365,102797,'Influenza A virus (A/American wigeon/Sonora/769/2008(H9))','no rank'),(666366,102797,'Influenza A virus (A/green-winged teal/Sonora/266/2008(H6))','no rank'),(666367,102797,'Influenza A virus (A/northern shoveler/Sonora/797/2008(H5))','no rank'),(666368,102797,'Influenza A virus (A/redhead/Sonora/408/2008(H5))','no rank'),(666369,158338,'Aphyllorchis','genus'),(666370,666369,'Aphyllorchis montana','species'),(666371,22027,'Cryptocarya concinna','species'),(666374,45151,'Pyrenophora tritici-repentis SD20','no rank'),(666375,71896,'Marasmiellus mesosporus','species'),(666376,85635,'\'Pistacia vera\' witches\'-broom phytoplasma','species'),(666377,261825,'Agarivorans sp. AG17','species'),(666378,3493,'Ficus neriifolia','species'),(666379,3493,'Ficus pisocarpa','species'),(666380,104737,'environmental samples','no rank'),(666381,666380,'Eunicidae environmental sample','species'),(666382,365158,'environmental samples','no rank'),(666383,666382,'Palola environmental sample','species'),(666384,39820,'environmental samples','no rank'),(666385,666384,'Nereididae environmental sample','species'),(666386,46101,'Streptochilus','genus'),(666387,666386,'Streptochilus globigerus','species'),(666388,29278,'Expression vector TOPO pCR 2.1','species'),(666389,129988,'Blastophaga sp. LX-2009','species'),(666390,84507,'Ceratosolen cf. emarginatus LX-2009','species'),(666391,84507,'Ceratosolen cf. gravelyi LX-2009','species'),(666392,84507,'Ceratosolen sp. LX-2009','species'),(666393,129991,'Dolichoris sp. LX-2009','species'),(666394,129993,'Eupristina sp. LX-2009','species'),(666395,130028,'Platyscapa sp. LX-2009','species'),(666396,129997,'Liporrhopalum subulatae','species'),(666397,665860,'Deilagaon annulatae','species'),(666398,129991,'Dolichoris malabarensis','species'),(666442,9432,'Miniopterus griffithsi','species'),(666443,107861,'Hydaticus continentalis','species'),(666444,309223,'Prodaticus exclamationis','species'),(666445,309223,'Prodaticus satoi','species'),(666446,309223,'Prodaticus bihamatus','species'),(666447,309223,'Prodaticus bimarginatus','species'),(666448,309223,'Prodaticus bivittatus','species'),(666449,309223,'Prodaticus bowringii','species'),(666450,309223,'Prodaticus caffer','species'),(666451,309223,'Prodaticus capicola','species'),(666452,309223,'Prodaticus dineutoides','species'),(666453,309223,'Prodaticus dorsiger','species'),(666454,309223,'Prodaticus flavolineatus','species'),(666455,309223,'Prodaticus galla','species'),(666456,309223,'Prodaticus humeralis','species'),(666457,309223,'Prodaticus lativittis','species'),(666458,309223,'Prodaticus litigiosus','species'),(666459,309223,'Prodaticus luczonicus','species'),(666460,309223,'Prodaticus matruelis','species'),(666461,309223,'Prodaticus nigrotaeniatus','species'),(666462,309223,'Prodaticus orissaensis','species'),(666463,309223,'Prodaticus philippensis','species'),(666464,309223,'Prodaticus quadrivittatus','species'),(666465,309223,'Prodaticus rhantoides','species'),(666466,309223,'Prodaticus ricinus','species'),(666467,309223,'Prodaticus rivanolis','species'),(666468,309223,'Prodaticus servillianus','species'),(666469,309223,'Prodaticus speciosus','species'),(666470,309223,'Prodaticus ugandaensis','species'),(666471,309223,'Prodaticus ussheri','species'),(666472,309223,'Prodaticus vittatus','species'),(666473,309223,'Prodaticus wattsi','species'),(666474,12333,'Paenibacillus phage phiBP','species'),(666475,251722,'Pseudomonas syringae pv. aesculi str. 2250','no rank'),(666476,48479,'bacterium enrichment culture clone DPF01','species'),(666477,48479,'bacterium enrichment culture clone DPF02','species'),(666478,48479,'bacterium enrichment culture clone DPF03','species'),(666479,48479,'bacterium enrichment culture clone DPF04','species'),(666480,48479,'bacterium enrichment culture clone DPF05','species'),(666481,48479,'bacterium enrichment culture clone DPF06','species'),(666482,48479,'bacterium enrichment culture clone DPF18','species'),(666483,48479,'bacterium enrichment culture clone DPF25','species'),(666484,48479,'bacterium enrichment culture clone DPF29','species'),(666485,48479,'bacterium enrichment culture clone DPF33','species'),(666486,48479,'bacterium enrichment culture clone DPF35','species'),(666487,48479,'bacterium enrichment culture clone DPHA01','species'),(666488,48479,'bacterium enrichment culture clone DPHA05','species'),(666489,48479,'bacterium enrichment culture clone DPHA07','species'),(666490,48479,'bacterium enrichment culture clone DPHB02','species'),(666491,48479,'bacterium enrichment culture clone DPHB03','species'),(666492,48479,'bacterium enrichment culture clone DPHB06','species'),(666493,48479,'bacterium enrichment culture clone DPHB07','species'),(666494,48479,'bacterium enrichment culture clone DPHC01','species'),(666495,48479,'bacterium enrichment culture clone DPHE06','species'),(666496,48479,'bacterium enrichment culture clone DPHG05','species'),(666497,114727,'Influenza A virus (A/Monterrey/3/2009(H1N1))','no rank'),(666498,102796,'Influenza A virus (A/chicken/Anhui/2h/2002(H9N2))','no rank'),(666499,102796,'Influenza A virus (A/chicken/Hebei/1/1999(H9N2))','no rank'),(666500,102796,'Influenza A virus (A/chicken/Hebei/11/2002(H9N2))','no rank'),(666501,102796,'Influenza A virus (A/chicken/Shandong/2h/2001(H9N2))','no rank'),(666502,102796,'Influenza A virus (A/chicken/Shandong/LY/2003(H9N2))','no rank'),(666503,102796,'Influenza A virus (A/swine/Shandong/3/2003(H9N2))','no rank'),(666504,102796,'Influenza A virus (A/swine/Shandong/8/2003(H9N2))','no rank'),(666505,203682,'Phycisphaerae','class'),(666506,666505,'Phycisphaerales','order'),(666507,666506,'Phycisphaeraceae','family'),(666508,666507,'Phycisphaera','genus'),(666509,1284658,'Candidatus Planktomarina temperata RCA23','no rank'),(666510,242703,'Acidilobus saccharovorans 345-15','no rank'),(666511,49928,'mixed culture bacterium VUN 10010','species'),(666512,53246,'Pseudoalteromonas sp. LJ1','species'),(666514,10111,'Praomys lukolelae','species'),(666515,10111,'Praomys minor','species'),(666516,10111,'Praomys cf. jacksoni','species'),(666517,10111,'Praomys sp. DJ043','species'),(666518,10111,'Praomys sp. LEG0176','species'),(666519,9481,'Callithrix humilis','species'),(666520,86848,'Echiniscus sp. ARD-2009','species'),(666521,41138,'Coccinella quinquepunctata','species'),(666522,278777,'Bairdiella armata','species'),(666523,278777,'Bairdiella ronchus','species'),(666524,13028,'Cynoscion albus','species'),(666525,13028,'Cynoscion analis','species'),(666526,13028,'Cynoscion jamaicensis','species'),(666527,13028,'Cynoscion phoxocephalus','species'),(666528,13028,'Cynoscion praedatorius','species'),(666529,13028,'Cynoscion reticulatus','species'),(666530,13028,'Cynoscion squamipinnis','species'),(666531,13028,'Cynoscion xanthulus','species'),(666532,227977,'Macrodon mordax','species'),(666533,278763,'Nebris occidentalis','species'),(666534,278772,'Stellifer illecebrosus','species'),(666535,13028,'Cynoscion othonopterus','species'),(666536,30870,'Isopisthus','genus'),(666537,666536,'Isopisthus remifer','species'),(666538,102745,'Hieracium artabirense','species'),(666539,102745,'Hieracium cryptonaevum','species'),(666540,102745,'Hieracium hypopityforme','species'),(666541,102745,'Hieracium karagoellense','species'),(666542,102745,'Hieracium lazicum','species'),(666543,102745,'Hieracium managettae','species'),(666544,102745,'Hieracium microtum','species'),(666545,102745,'Hieracium onosmopsis','species'),(666546,102745,'Hieracium sarykamyschense','species'),(666547,102745,'Hieracium tamderense','species'),(666548,20400,'Astragalus ansinii','species'),(666549,20400,'Astragalus viridissimus','species'),(666550,5157,'Ceratocystis curvicollis','species'),(666551,5159,'Ophiostoma megalobrunneum','species'),(666553,29907,'Sporothrix sp. WIN(M)924','species'),(666554,15492,'Elymus clivorum','species'),(666555,15492,'Elymus lazicus','species'),(666556,4587,'Thinopyrum pycnanthum','species'),(666557,52713,'Leymus cappadocicus','species'),(666558,526524,'environmental samples','no rank'),(666559,666558,'uncultured Erysipelotrichi bacterium','species'),(666560,48736,'Ralstonia sp. RM42','species'),(666561,1827,'Rhodococcus sp. RM38','species'),(666563,290174,'Aquimarina macrocephali','species'),(666564,82244,'Rhodophiala montana','species'),(666565,82244,'Rhodophiala splendens','species'),(666566,202994,'Rhodiola semenovii','species'),(666567,119210,'Influenza A virus (A/Myanmar/M022/2008(H3N2))','no rank'),(666568,119210,'Influenza A virus (A/Myanmar/M042/2008(H3N2))','no rank'),(666569,119210,'Influenza A virus (A/Myanmar/M082/2008(H3N2))','no rank'),(666570,119210,'Influenza A virus (A/Myanmar/M084/2008(H3N2))','no rank'),(666571,119210,'Influenza A virus (A/Myanmar/M106/2008(H3N2))','no rank'),(666572,119210,'Influenza A virus (A/Myanmar/M114/2008(H3N2))','no rank'),(666573,119210,'Influenza A virus (A/Myanmar/M156/2008(H3N2))','no rank'),(666574,119210,'Influenza A virus (A/Myanmar/M250/2008(H3N2))','no rank'),(666575,119210,'Influenza A virus (A/Myanmar/M258/2008(H3N2))','no rank'),(666576,5193,'Morchella sp. Mjb_01','species'),(666577,5193,'Morchella sp. Mjb_02','species'),(666578,5193,'Morchella sp. Mjb_03','species'),(666579,5193,'Morchella sp. Mk_01','species'),(666580,5193,'Morchella sp. Mk_013','species'),(666581,5193,'Morchella sp. Mk_02','species'),(666582,5193,'Morchella sp. Mk_03','species'),(666583,5193,'Morchella sp. Mk_04','species'),(666584,5193,'Morchella sp. Mk_05','species'),(666585,5193,'Morchella sp. Mk_06','species'),(666586,5193,'Morchella sp. Mk_07','species'),(666587,5193,'Morchella sp. Mk_08','species'),(666588,5193,'Morchella sp. Mk_09','species'),(666589,5193,'Morchella sp. Mk_11','species'),(666590,5193,'Morchella sp. Mk_12','species'),(666591,5193,'Morchella sp. Mk_13','species'),(666592,5193,'Morchella sp. Mk_15','species'),(666593,5193,'Morchella sp. Mk_16','species'),(666594,5193,'Morchella sp. Mk_17','species'),(666595,5193,'Morchella sp. Mk_18','species'),(666596,5193,'Morchella sp. Mk_19','species'),(666597,5193,'Morchella sp. Mk_20','species'),(666598,5193,'Morchella sp. Mk_21','species'),(666599,5193,'Morchella sp. Mk_22','species'),(666600,5193,'Morchella sp. Mk_23','species'),(666601,5193,'Morchella sp. Mk_24','species'),(666602,5193,'Morchella sp. Mk_25','species'),(666603,5193,'Morchella sp. Mk_26','species'),(666604,5193,'Morchella sp. Mk_27','species'),(666605,5193,'Morchella sp. Mk_28','species'),(666606,5193,'Morchella sp. Mk_29','species'),(666607,5193,'Morchella sp. Mk_30','species'),(666608,5193,'Morchella sp. Mk_31','species'),(666609,5193,'Morchella sp. Mk_32','species'),(666610,5193,'Morchella sp. Mk_33','species'),(666611,5193,'Morchella sp. Mk_34','species'),(666612,5193,'Morchella sp. Mk_35','species'),(666613,5193,'Morchella sp. Mk_36','species'),(666614,5193,'Morchella sp. Mk_37','species'),(666615,5193,'Morchella sp. Mk_38','species'),(666616,5193,'Morchella sp. Mk_40','species'),(666617,5193,'Morchella sp. Mk_41','species'),(666618,5193,'Morchella sp. Mk_42','species'),(666619,5193,'Morchella sp. Mk_45','species'),(666620,5193,'Morchella sp. Mk_46','species'),(666621,5193,'Morchella sp. Mk_47','species'),(666622,5193,'Morchella sp. Mk_48','species'),(666623,5193,'Morchella sp. Mk_49','species'),(666629,312142,'uncultured Lewia','species'),(666631,316980,'uncultured Sclerotinia','species'),(666635,361689,'Vernonia yellow vein betasatellite','species'),(666636,1231296,'Ageratum enation virus associated DNA 1','species'),(666641,349945,'Fig mild mottle-associated virus','species'),(666642,6125,'unclassified Scleractinia','no rank'),(666643,666642,'Scleractinia sp. Lizard Island 28','species'),(666644,666642,'Scleractinia sp. Lizard Island 30','species'),(666645,666642,'Scleractinia sp. Lizard Island 35','species'),(666646,666642,'Scleractinia sp. Lizard Island 37','species'),(666647,666642,'Scleractinia sp. Lizard Island 50','species'),(666648,666642,'Scleractinia sp. Lizard Island 38','species'),(666649,666642,'Scleractinia sp. Lizard Island 39','species'),(666650,666642,'Scleractinia sp. Lizard Island 36','species'),(666651,114727,'Influenza A virus (A/swine/Kansas/77778/2007(H1N1))','no rank'),(666652,5260,'Melampsora sp. 1003ME-LA-PEI.1','species'),(666655,5260,'Melampsora sp. 1016ME-LA-NB.1','species'),(666658,5260,'Melampsora sp. 1021ME-LA-NB.1','species'),(666668,5260,'Melampsora sp. 596ME-LAL-ES8.1','species'),(666671,5260,'Melampsora sp. 616ME-LAL-LE13.1','species'),(666673,5260,'Melampsora sp. 693ME-LAL-MA7.1','species'),(666675,5260,'Melampsora sp. 753ME-LAL-TE4.1','species'),(666677,5260,'Melampsora sp. 803ME-PO-RE3.1','species'),(666680,153723,'Hemidactylus brookii parvimaculatus','subspecies'),(666681,1055487,'Methylotenera versatilis 301','no rank'),(666682,8421,'Hyla immaculata','species'),(666683,8421,'Hyla tsinlingensis','species'),(666684,1033,'Afipia sp. 1NLS2','species'),(666685,75309,'Rhodanobacter sp. 2APBS1','species'),(666686,1386,'Bacillus sp. 1NLA3E','species'),(666687,64588,'Shorea robusta','species'),(666688,33811,'gamma proteobacterium ST303','species'),(666689,33811,'gamma proteobacterium ST305','species'),(666690,33811,'gamma proteobacterium ST501','species'),(666691,1386,'Bacillus sp. ST306','species'),(666692,42054,'Chromohalobacter sp. B02','species'),(666693,42054,'Chromohalobacter sp. B03','species'),(666694,42054,'Chromohalobacter sp. B04','species'),(666695,2745,'Halomonas sp. D01','species'),(666696,2745,'Halomonas sp. D02','species'),(666697,2745,'Halomonas sp. D03','species'),(666698,2745,'Halomonas sp. D04','species'),(666699,2745,'Halomonas sp. ST504','species'),(666700,2745,'Halomonas sp. ST505','species'),(666701,504090,'Kushneria sp. B01','species'),(666702,401469,'Undibacterium oligocarboniphilum','species'),(666703,237,'Flavobacterium sp. XAS590','species'),(666704,1883,'Streptomyces sp. XAS585','species'),(666705,1883,'Streptomyces sp. XAS587','species'),(666706,1883,'Streptomyces sp. XAS588','species'),(666707,1883,'Streptomyces sp. XAS589','species'),(666708,1883,'Streptomyces sp. XAS586','species'),(666709,284010,'Klebsiella sp. enrichment culture clone MHF ENV III','species'),(666710,182689,'Achromobacter sp. enrichment culture clone MHF ENV IV','species'),(666711,265488,'environmental samples','no rank'),(666712,666711,'uncultured Rhodopirellula sp.','species'),(666713,1386,'Bacillus sp. LL3','species'),(666714,161,'Treponema pallidum subsp. pallidum str. Chicago','no rank'),(666717,292463,'uncultured Hyalodendriella','species'),(666718,204870,'uncultured Mucoromycotina','species'),(666719,666720,'uncultured Umbelopsis','species'),(666720,214391,'environmental samples','no rank'),(666721,22868,'Anemone berlandieri','species'),(666722,22868,'Anemone decapetala','species'),(666723,22868,'Anemone edwardsiana','species'),(666724,22868,'Anemone helleborifolia','species'),(666725,174163,'Anemone drummondii var. lithophila','varietas'),(666726,22868,'Anemone mexicana','species'),(666727,22868,'Anemone parviflora','species'),(666728,22868,'Anemone rigida','species'),(666729,22868,'Anemone rupestris','species'),(666730,22868,'Anemone rupicola','species'),(666731,22868,'Anemone sellowii','species'),(666732,22868,'Anemone tetrasepala','species'),(666733,22868,'Anemone triternata','species'),(666734,22868,'Anemone tuberosa','species'),(666735,22868,'Anemone vitifolia','species'),(666736,3440,'Barneoudia','genus'),(666737,666736,'Barneoudia balliana','species'),(666738,666736,'Barneoudia chilensis','species'),(666739,666736,'Barneoudia major','species'),(666740,3452,'Clematis ochroleuca','species'),(666741,3440,'Oreithales','genus'),(666742,666741,'Oreithales integrifolia','species'),(666743,5260,'Melampsora pulcherrima','species'),(666744,1883,'Streptomyces sp. ERI-26','species'),(666746,5260,'Melampsora sp. 102-1-1','species'),(666747,5260,'Melampsora sp. 103-1-1','species'),(666748,5260,'Melampsora sp. 116-2-1','species'),(666749,5260,'Melampsora sp. 117-1-1','species'),(666750,5260,'Melampsora sp. 117-3-1','species'),(666751,5260,'Melampsora sp. 117-4-1','species'),(666752,5260,'Melampsora sp. 122-2-1','species'),(666753,5260,'Melampsora sp. 123-1-1','species'),(666754,5260,'Melampsora sp. 126-1-1','species'),(666755,5260,'Melampsora sp. 134-1-1','species'),(666756,5260,'Melampsora sp. 138-1-1','species'),(666757,5260,'Melampsora sp. 139-1-1','species'),(666758,5260,'Melampsora sp. 15-1-2','species'),(666759,5260,'Melampsora sp. 150-2-1','species'),(666760,5260,'Melampsora sp. 151-1-1','species'),(666761,5260,'Melampsora sp. 152-1-1','species'),(666762,5260,'Melampsora sp. 156-1-1','species'),(666763,5260,'Melampsora sp. 157-2-1','species'),(666764,5260,'Melampsora sp. 158-1-1','species'),(666765,5260,'Melampsora sp. 164-2-1','species'),(666766,5260,'Melampsora sp. 166-2-1','species'),(666767,5260,'Melampsora sp. 167-1-1','species'),(666768,5260,'Melampsora sp. 167-1-2','species'),(666769,5260,'Melampsora sp. 172-1-1','species'),(666770,5260,'Melampsora sp. 175-1-1','species'),(666771,5260,'Melampsora sp. 175-2-2','species'),(666772,5260,'Melampsora sp. 177-2-1','species'),(666773,5260,'Melampsora sp. 179-1-1','species'),(666774,5260,'Melampsora sp. 18-1-1','species'),(666775,5260,'Melampsora sp. 181-2-1','species'),(666776,5260,'Melampsora sp. 181-2-2','species'),(666777,5260,'Melampsora sp. 186-1-1','species'),(666778,5260,'Melampsora sp. 187-2-1','species'),(666779,5260,'Melampsora sp. 20-1-1','species'),(666780,5260,'Melampsora sp. 3-1-2','species'),(666781,5260,'Melampsora sp. 38-1-1','species'),(666782,5260,'Melampsora sp. 8-1-1','species'),(666783,5260,'Melampsora sp. 83-1-1','species'),(666784,5260,'Melampsora sp. 87-1-1','species'),(666785,5260,'Melampsora sp. 88-1-1','species'),(666786,5260,'Melampsora sp. 88-1-2','species'),(666787,5260,'Melampsora sp. 89-1-1','species'),(666788,5260,'Melampsora sp. 93-1-1','species'),(666789,5260,'Melampsora sp. 97-1-1','species'),(666790,5260,'Melampsora sp. BC1-1-1','species'),(666791,5260,'Melampsora sp. BC2-2-1','species'),(666792,5260,'Melampsora sp. BC5-2-1','species'),(666793,5260,'Melampsora sp. BC7-1-2','species'),(666794,5260,'Melampsora sp. BC9-2-1','species'),(666795,5260,'Melampsora sp. VI43-1-1','species'),(666796,5260,'Melampsora sp. VI43-3-3','species'),(666797,5260,'Melampsora sp. VI43-3-5','species'),(666798,5260,'Melampsora sp. hyb12-3-2','species'),(666799,5260,'Melampsora sp. hyb16-2-1','species'),(666800,5260,'Melampsora sp. hyb2-2-3','species'),(666801,5260,'Melampsora sp. hyb2-3-1','species'),(666802,5260,'Melampsora sp. hyb22-1-1','species'),(666803,5260,'Melampsora sp. hyb23-2-1','species'),(666804,5260,'Melampsora sp. hyb24-2-1','species'),(666805,5260,'Melampsora sp. hyb25-2-1','species'),(666806,5260,'Melampsora sp. hyb6-2-1','species'),(666807,5260,'Melampsora sp. hyb6-2-2','species'),(666808,5260,'Melampsora sp. hyb8-3-1','species'),(666809,5260,'Melampsora sp. hybHM-1-1','species'),(666810,114727,'Influenza A virus (A/Ekaterinburg/01/2009(H1N1))','no rank'),(666811,114727,'Influenza A virus (A/Almati/01/2009(H1N1))','no rank'),(666812,40266,'Cylindrocladium sp. CMW 25293','species'),(666813,40266,'Cylindrocladium sp. CMW 25302','species'),(666814,40266,'Cylindrocladium sp. CMW 25307','species'),(666815,105426,'Actinomycetales bacterium 438','species'),(666816,105426,'Actinomycetales bacterium 439','species'),(666817,105426,'Actinomycetales bacterium 440','species'),(666818,105426,'Actinomycetales bacterium 441','species'),(666819,105426,'Actinomycetales bacterium 456','species'),(666820,105426,'Actinomycetales bacterium 459','species'),(666821,105426,'Actinomycetales bacterium 582','species'),(666822,105426,'Actinomycetales bacterium 701','species'),(666823,105426,'Actinomycetales bacterium 704','species'),(666824,105426,'Actinomycetales bacterium 705','species'),(666825,105426,'Actinomycetales bacterium 707','species'),(666826,105426,'Actinomycetales bacterium P15','species'),(666827,105426,'Actinomycetales bacterium P17','species'),(666828,40298,'Bacillales bacterium 442','species'),(666829,40298,'Bacillales bacterium 455','species'),(666830,40298,'Bacillales bacterium 584','species'),(666831,40298,'Bacillales bacterium 703','species'),(666832,80841,'Burkholderiales bacterium D13','species'),(666833,5260,'Melampsora abietis-caprearum','species'),(666834,5260,'Melampsora arctica','species'),(666835,5260,'Melampsora bigelowii','species'),(666836,5260,'Melampsora paradoxa','species'),(666837,5260,'Melampsora sp. 348 ME-SA-FR1.1','species'),(666838,5598,'Alternaria sp. FF40','species'),(666839,5498,'Cladosporium sp. FF26','species'),(666840,470059,'Hyalodendriella sp. FF36','species'),(666841,470059,'Hyalodendriella sp. FF39','species'),(666842,29859,'Hypocrea sp. FF62','species'),(666843,5531,'Myrothecium sp. FF16','species'),(666844,64561,'Umbelopsis sp. FF19','species'),(666845,45426,'Ascomycota sp. FF71','species'),(666846,5043,'Acremonium sp. FF4','species'),(666847,78589,'Geomyces sp. FF55','species'),(666848,610258,'Geomyces sp. FF59','species'),(666849,610258,'Geomyces sp. FF64','species'),(666850,610258,'Geomyces sp. FF9','species'),(666851,462985,'Mucoromycotina sp. FF67','species'),(666853,119220,'Influenza A virus (A/northern pintail/Akita/1256/2007(H5N2))','no rank'),(666854,119220,'Influenza A virus (A/northern pintail/Akita/1355/2007(H5N2))','no rank'),(666855,119221,'Influenza A virus (A/northern pintail/Aomori/385/2008(H5N3))','no rank'),(666856,140020,'Influenza A virus (A/northern pintail/Aomori/1192/2008(H5N9))','no rank'),(666857,119218,'Influenza A virus (A/northern pintail/Aomori/372/2008(H7N7))','no rank'),(666858,119218,'Influenza A virus (A/northern pintail/Miyagi/674/2008(H7N7))','no rank'),(666859,12163,'Butterbur mosaic virus','species'),(666860,36086,'Trichuris sp. H78','species'),(666861,107920,'Paroster sp. larva8396 Pinnacles','species'),(666862,107920,'Paroster extraordinarius','species'),(666863,65330,'Dolichomitus nakamurai','species'),(666864,58730,'Dacnusa sasakawai','species'),(666865,8911,'Larus brachyrhynchus','species'),(666866,28681,'Larus canus canus','subspecies'),(666869,37036,'Larus dominicanus judithae','subspecies'),(666871,37036,'Larus dominicanus vetula','subspecies'),(666872,65183,'Eurypterna','genus'),(666873,119608,'Larus vegae birulae','subspecies'),(666874,274280,'Holcojoppa','genus'),(666875,666872,'Eurypterna cremieri','species'),(666876,666872,'Eurypterna rufiventris','species'),(666877,666874,'Holcojoppa mactator','species'),(666878,490043,'Norovirus Hu/GII/Tianjin/1/2008/CHN','no rank'),(666879,490043,'Norovirus Hu/GII/Tianjin/510/2009/CHN','no rank'),(666880,490043,'Norovirus Hu/GII/Tianjin/53/2008/CHN','no rank'),(666881,489821,'Norovirus Hu/GII.4/Tianjin/2/2008/CHN','no rank'),(666882,489821,'Norovirus Hu/GII.4/Tianjin/26/2008/CHN','no rank'),(666883,489821,'Norovirus Hu/GII.4/Tianjin/27/2008/CHN','no rank'),(666884,489821,'Norovirus Hu/GII.4/Tianjin/28/2008/CHN','no rank'),(666885,489821,'Norovirus Hu/GII.4/Tianjin/29/2008/CHN','no rank'),(666886,489821,'Norovirus Hu/GII.4/Tianjin/30/2008/CHN','no rank'),(666887,489821,'Norovirus Hu/GII.4/Tianjin/31/2008/CHN','no rank'),(666888,489821,'Norovirus Hu/GII.4/Tianjin/33/2008/CHN','no rank'),(666889,489821,'Norovirus Hu/GII.4/Tianjin/34/2008/CHN','no rank'),(666890,489821,'Norovirus Hu/GII.4/Tianjin/36/2008/CHN','no rank'),(666891,489821,'Norovirus Hu/GII.4/Tianjin/42/2008/CHN','no rank'),(666892,489821,'Norovirus Hu/GII.4/Tianjin/50/2008/CHN','no rank'),(666893,489821,'Norovirus Hu/GII.4/Tianjin/55/2008/CHN','no rank'),(666894,489821,'Norovirus Hu/GII.4/Tianjin/62/2008/CHN','no rank'),(666895,489821,'Norovirus Hu/GII.4/Tianjin/66/2008/CHN','no rank'),(666896,489821,'Norovirus Hu/GII.4/Tianjin/68/2008/CHN','no rank'),(666897,489821,'Norovirus Hu/GII.4/Tianjin/72/2008/CHN','no rank'),(666898,489821,'Norovirus Hu/GII.4/Tianjin/75/2008/CHN','no rank'),(666899,489821,'Norovirus Hu/GII.4/Tianjin/9/2008/CHN','no rank'),(666900,489821,'Norovirus Hu/GII.4/Tianjin/90/2008/CHN','no rank'),(666901,489821,'Norovirus Hu/GII.4/Tianjin/91/2008/CHN','no rank'),(666902,165342,'Veronica saturejoides subsp. saturejoides','subspecies'),(666903,1159319,'Paraulacini','tribe'),(666905,666903,'Cecinothofagus','genus'),(666906,666903,'Paraulax','genus'),(666907,666906,'Paraulax perplexa','species'),(666908,666905,'Cecinothofagus gallaecoihue','species'),(666909,666905,'Cecinothofagus gallaelenga','species'),(666910,666905,'Cecinothofagus ibarrai','species'),(666913,83978,'Oreophryne sp. A SAJ-2009','species'),(666914,9846,'Hyemoschus','genus'),(666915,666914,'Hyemoschus aquaticus','species'),(666916,48479,'bacterium enrichment culture clone 4/04bandG','species'),(666917,48479,'bacterium enrichment culture clone 4/04bandH','species'),(666918,48479,'bacterium enrichment culture clone 4/04bandL','species'),(666919,48479,'bacterium enrichment culture clone 4/04bandM','species'),(666920,48479,'bacterium enrichment culture clone 4/04bandN','species'),(666921,48479,'bacterium enrichment culture clone 4/04bandO','species'),(666922,48479,'bacterium enrichment culture clone 4/04bandP','species'),(666923,48479,'bacterium enrichment culture clone 4/04bandQ','species'),(666924,48479,'bacterium enrichment culture clone 4/04bandU','species'),(666925,48479,'bacterium enrichment culture clone 4/04bandV','species'),(666926,48479,'bacterium enrichment culture clone 4/04bandY','species'),(666927,48479,'bacterium enrichment culture clone 4/04bandZ','species'),(666928,48479,'bacterium enrichment culture clone 5/05bandB','species'),(666929,48479,'bacterium enrichment culture clone 5/05bandC','species'),(666930,48479,'bacterium enrichment culture clone 5/05bandD','species'),(666931,48479,'bacterium enrichment culture clone 5/05bandE','species'),(666932,48479,'bacterium enrichment culture clone 5/05bandF','species'),(666933,48479,'bacterium enrichment culture clone 5/05bandG','species'),(666934,48479,'bacterium enrichment culture clone 5/05bandH','species'),(666935,48479,'bacterium enrichment culture clone 5/05bandI','species'),(666936,48479,'bacterium enrichment culture clone 5/05bandJ','species'),(666937,48479,'bacterium enrichment culture clone 5/05bandL','species'),(666938,48479,'bacterium enrichment culture clone NP30C5F','species'),(666939,48479,'bacterium enrichment culture clone NP30C6F','species'),(666940,48479,'bacterium enrichment culture clone NP30C7F','species'),(666941,48479,'bacterium enrichment culture clone NP30C8F','species'),(666942,48479,'bacterium enrichment culture clone NP30C9F','species'),(666943,48479,'bacterium enrichment culture clone NP30band1','species'),(666944,48479,'bacterium enrichment culture clone NP30band3','species'),(666945,48479,'bacterium enrichment culture clone NP30band4','species'),(666946,48479,'bacterium enrichment culture clone NPCband4','species'),(666947,48479,'bacterium enrichment culture clone NPNband4','species'),(666948,48479,'bacterium enrichment culture clone NPNband6','species'),(666949,48479,'bacterium enrichment culture clone NPNband7','species'),(666950,48479,'bacterium enrichment culture clone NPOband3','species'),(666951,48479,'bacterium enrichment culture clone NPOband4','species'),(666952,48479,'bacterium enrichment culture clone P30C1F','species'),(666953,48479,'bacterium enrichment culture clone P30C2F','species'),(666954,48479,'bacterium enrichment culture clone P30C3F','species'),(666955,48479,'bacterium enrichment culture clone P30Nband4','species'),(666956,48479,'bacterium enrichment culture clone P30Nband8','species'),(666957,48479,'bacterium enrichment culture clone P30Oband3','species'),(666958,48479,'bacterium enrichment culture clone P30Oband4','species'),(666959,48479,'bacterium enrichment culture clone P30band3','species'),(666960,48479,'bacterium enrichment culture clone P30band5','species'),(666961,1094373,'Drosophila melanogaster sigmavirus HAP23','no rank'),(666962,948741,'Drosophila obscura sigmavirus 10A','no rank'),(666963,1308859,'Drosophila affinis sigmavirus 10','no rank'),(666964,12960,'Azoarcus sp. NSC3','species'),(666965,1055980,'Rotavirus A 1290xUK reassortant (UKg91290)','no rank'),(666966,1055980,'Rotavirus A AU32xUK reassortant (UKg9AU32)','no rank'),(666967,1055980,'Rotavirus A DS-1xUK reassortant (UKg9DS-1)','no rank'),(666968,1055980,'Rotavirus A DxUK reassortant (UKg9D)','no rank'),(666969,1055980,'Rotavirus A PxUK reassortant (UKg9P)','no rank'),(666970,1055980,'Rotavirus A ST3xUK reassortant (UKg9ST3)','no rank'),(666971,33202,'Paecilomyces sp. JH6','species'),(666973,108630,'Ceranisus sp. 1 OD-2009','species'),(666974,108630,'Ceranisus sp. 2 OD-2009','species'),(666975,108630,'Ceranisus sp. 3 OD-2009','species'),(666976,108630,'Ceranisus sp. 4 OD-2009','species'),(666977,108630,'Ceranisus sp. 5 OD-2009','species'),(666978,108630,'Ceranisus sp. 6 OD-2009','species'),(666979,108630,'Ceranisus nr. bozovaensis 1 OD-2009','species'),(666980,108630,'Ceranisus nr. bozovaensis 2 OD-2009','species'),(666981,108630,'Ceranisus nr. pacuvius OD-2009','species'),(666982,44249,'Paenibacillus sp. D10','species'),(666983,44249,'Paenibacillus sp. D2(2009)','species'),(666984,44823,'Microcystis wesenbergii CHAB 1142','no rank'),(666985,44823,'Microcystis wesenbergii CHAB 1205','no rank'),(666986,44823,'Microcystis wesenbergii CHAB 1206','no rank'),(666987,44823,'Microcystis wesenbergii CHAB 1208','no rank'),(666988,44823,'Microcystis wesenbergii CHAB 1209','no rank'),(666989,44823,'Microcystis wesenbergii CHAB 1213','no rank'),(666990,44823,'Microcystis wesenbergii CHAB 1214','no rank'),(666991,44823,'Microcystis wesenbergii CHAB 1215','no rank'),(666992,44823,'Microcystis wesenbergii CHAB 1216','no rank'),(666993,44823,'Microcystis wesenbergii CHAB 127','no rank'),(666994,44823,'Microcystis wesenbergii CHAB 130','no rank'),(666995,44823,'Microcystis wesenbergii CHAB 4360','no rank'),(666996,44823,'Microcystis wesenbergii CHAB 4367','no rank'),(666997,48509,'uncultured ammonia-oxidizing crenarchaeote','species'),(666998,656464,'Undulus sp. 2 MCH-2009','species'),(666999,153012,'Asphondylia sp. 1 AV-2009','species'),(667000,153012,'Asphondylia sp. 2 AV-2009','species'),(667001,472132,'Pheronema raphanus','species'),(667002,1663,'Arthrobacter sp. MU2A-13','species'),(667003,1663,'Arthrobacter sp. MU2A-23','species'),(667004,1386,'Bacillus sp. 2A-48','species'),(667005,1386,'Bacillus sp. MU2A-35','species'),(667006,1386,'Bacillus sp. MU2A-52','species'),(667007,63958,'Demetria sp. MU2A-34','species'),(667008,83681,'Nonomuraea sp. MU2A-30','species'),(667009,265,'Paracoccus sp. MU2A-21','species'),(667010,265,'Paracoccus sp. MU2A-40','species'),(667011,265,'Paracoccus sp. MU2A-45','species'),(667012,1883,'Streptomyces sp. MU2A-06','species'),(667013,114186,'Candidatus Carsonella ruddii DC','no rank'),(667014,171695,'Thermodesulfatator indicus DSM 15286','no rank'),(667015,376805,'Bacteroides salanitronis DSM 18170','no rank'),(667016,133727,'Ophionotus','genus'),(667017,667016,'Ophionotus victoriae','species'),(667018,125369,'Paraphaeosphaeria sp. EF20','species'),(667019,281915,'Curvibacter putative symbiont of Hydra magnipapillata','species'),(667020,129337,'Geobacillus sp. TD1','species'),(667021,796507,'Thaia','genus'),(667022,667021,'Thaia saprophytica','species'),(667023,3445,'Ranunculus carpaticola x Ranunculus cassubicifolius','species'),(667024,38234,'Epidendrum calanthum','species'),(667025,38234,'Epidendrum cochlidium','species'),(667026,38234,'Epidendrum cristatum','species'),(667027,38234,'Epidendrum denticulatum','species'),(667028,38234,'Epidendrum incisum','species'),(667029,38234,'Epidendrum myrmecophorum','species'),(667030,38234,'Epidendrum purpureum','species'),(667031,38234,'Epidendrum saxatile','species'),(667032,38234,'Epidendrum smaragdinum','species'),(667033,38234,'Epidendrum xanthinum','species'),(667034,666369,'Aphyllorchis caudata','species'),(667035,78718,'Cephalanthera exigua','species'),(667036,214676,'Epipactis albensis var. fibri','varietas'),(667037,14457,'Epipactis flava','species'),(667038,78815,'Nervilia sp. MR-2009','species'),(667039,3445,'Ranunculus hungaricus','species'),(667040,4107,'Solanum sp. AM-3778-16','species'),(667042,286,'Pseudomonas sp. 15G2','species'),(667043,48479,'bacterium enrichment culture clone mpd-3','species'),(667044,48479,'bacterium enrichment culture clone mpd-6','species'),(667045,48479,'bacterium enrichment culture clone mpd-2','species'),(667046,114295,'Rickettsia sp. LON-2','species'),(667047,114295,'Rickettsia sp. LON-13','species'),(667048,273135,'Cardinium endosymbiont of Harmalia sirokata','species'),(667050,114727,'Influenza A virus (A/Moscow/IIV05/2009(H1N1))','no rank'),(667052,195029,'uncultured Arcangeliella','species'),(667053,667062,'uncultured Schizothyrium','species'),(667054,195018,'uncultured Naucoria','species'),(667055,209464,'uncultured Cylindrocladiella','species'),(667056,450299,'uncultured Coltriciella','species'),(667057,310472,'uncultured Hormonema','species'),(667059,136265,'uncultured Phialemonium','species'),(667060,667063,'uncultured Cyphellostereum','species'),(667061,134362,'environmental samples','no rank'),(667062,281250,'environmental samples','no rank'),(667063,103388,'environmental samples','no rank'),(667064,130551,'Paracorbulo','genus'),(667065,667064,'Paracorbulo sirokata','species'),(667066,44538,'Anopheles aff. takasagoensis KTT-2009','species'),(667067,114728,'Influenza A virus (A/swine/Sweden/1021/2009(H1N2))','no rank'),(667068,382381,'Discostella sp. HYK0210-A2','species'),(667069,119218,'Influenza A virus (A/northern pintail/Aomori/1001/2008(H7N7))','no rank'),(667070,119218,'Influenza A virus (A/northern pintail/Akita/1366/2008(H7N7))','no rank'),(667071,119218,'Influenza A virus (A/northern pintail/Akita/1367/2008(H7N7))','no rank'),(667072,119218,'Influenza A virus (A/northern pintail/Akita/1368/2008(H7N7))','no rank'),(667073,119218,'Influenza A virus (A/northern pintail/Akita/1369/2008(H7N7))','no rank'),(667074,119218,'Influenza A virus (A/northern pintail/Akita/1370/2008(H7N7))','no rank'),(667075,49928,'bacterium H10','species'),(667076,49928,'bacterium HS02','species'),(667077,49928,'bacterium N4','species'),(667078,49928,'bacterium N10','species'),(667079,49928,'bacterium N44','species'),(667080,49928,'bacterium N61','species'),(667081,49928,'bacterium X20','species'),(667082,49928,'bacterium H17(2009)','species'),(667085,282255,'Pseudorhabdosynochus cupatus','species'),(667086,282255,'Pseudorhabdosynochus melanesiensis','species'),(667087,282255,'Pseudorhabdosynochus summanoides','species'),(667088,282255,'Pseudorhabdosynochus sp. BTD-2009','species'),(667089,282255,'Pseudorhabdosynochus aff. lantauensis BTD-2009','species'),(667090,67517,'Echinoplectanum','genus'),(667091,667090,'Echinoplectanum leopardi','species'),(667092,1386,'Bacillus sp. GS2','species'),(667093,381638,'Broome virus','species'),(667094,1386,'Bacillus sp. AIMST L1','species'),(667095,282255,'Pseudorhabdosynochus sp. 3 BTD-2009','species'),(667096,511402,'Socotrapotamon socotrense','species'),(667097,511444,'Thaiphusa sirikit','species'),(667098,420486,'Himalayapotamon emphysetum','species'),(667099,511388,'Pudaengon thatphanom','species'),(667100,4557,'Sorghum sp. \'Silk\'','species'),(667101,160428,'Larnaudia','genus'),(667102,667101,'Larnaudia beusekomae','species'),(667105,608546,'Ceratapion basicorne','species'),(667106,608546,'Ceratapion orientale','species'),(667107,608546,'Ceratapion penetrans','species'),(667108,608546,'Ceratapion scalptum','species'),(667109,8590,'Coluber constrictor flaviventris','subspecies'),(667110,28681,'Larus canus heinei','subspecies'),(667111,434,'Acetobacter sp. PG-2009','species'),(667112,31979,'Lutispora','genus'),(667113,2012,'Actinoallomurus','genus'),(667114,117870,'Bathyraja federovi','species'),(667115,117870,'Bathyraja matsubarai','species'),(667116,117876,'Rhinoraja longicauda','species'),(667119,291027,'Velvet bean severe mosaic virus','species'),(667120,636,'Edwardsiella tarda 080813','no rank'),(667121,636,'Edwardsiella tarda ATCC 15947','no rank'),(667122,270251,'Pseudemys alabamensis','species'),(667123,270252,'Pseudemys concinna concinna','subspecies'),(667124,270251,'Pseudemys gorzugi','species'),(667125,270251,'Pseudemys suwanniensis','species'),(667126,196118,'Methanocaldococcus villosus','species'),(667127,39831,'Klebsiella pneumoniae subsp. rhinoscleromatis ATCC 13884','no rank'),(667128,754,'Pasteurella dagmatis ATCC 43325','no rank'),(667129,618,'Serratia odorifera DSM 4582','no rank'),(667130,23234,'Astilbe x arendsii','species'),(667131,23234,'Astilbe x crispa','species'),(667132,23234,'Astilbe hybrid cultivar','species'),(667133,23234,'Astilbe grandis','species'),(667134,114727,'Influenza A virus (A/Vladivostok/IIV17/2009(H1N1))','no rank'),(667135,95865,'Thermoplasmatales archaeon A-plasma','species'),(667136,114727,'Influenza A virus (A/Vladivostok/IIV18/2009(H1N1))','no rank'),(667137,95865,'Thermoplasmatales archaeon E-plasma','species'),(667138,95865,'Thermoplasmatales archaeon I-plasma','species'),(667139,181089,'Aethopyga christinae','species'),(667140,181089,'Aethopyga duyvenbodei','species'),(667141,181089,'Aethopyga primigenia','species'),(667142,181089,'Aethopyga siparaja','species'),(667143,208074,'Anthreptes rectirostris','species'),(667144,175116,'Chloropsis hardwickii','species'),(667145,570433,'Cinnyris superbus','species'),(667146,135426,'Dicaeum agile','species'),(667147,135426,'Dicaeum anthonyi','species'),(667148,135426,'Dicaeum bicolor','species'),(667149,135426,'Dicaeum celebicum','species'),(667150,135426,'Dicaeum chrysorrheum','species'),(667151,135426,'Dicaeum concolor','species'),(667152,135426,'Dicaeum cruentatum','species'),(667153,135426,'Dicaeum everetti','species'),(667154,135426,'Dicaeum eximium','species'),(667155,135426,'Dicaeum geelvinkianum','species'),(667156,135426,'Dicaeum igniferum','species'),(667157,495652,'Sussaba sugiharai','species'),(667158,495713,'Woldstedtius nigrolineatus','species'),(667159,495668,'Syrphoctonus neopulcher','species'),(667160,135426,'Dicaeum ignipectus','species'),(667161,286620,'Zygophiala sp. MYQ-QXBS-06','species'),(667162,135426,'Dicaeum monticolum','species'),(667163,135426,'Dicaeum nigrilore','species'),(667164,135426,'Dicaeum pygmaeum','species'),(667165,135426,'Dicaeum sanguinolentum','species'),(667166,135426,'Dicaeum tristrami','species'),(667167,175121,'Dicaeidae','family'),(667168,667167,'Prionochilus','genus'),(667169,667168,'Prionochilus maculatus','species'),(667170,667168,'Prionochilus olivaceus','species'),(667171,667168,'Prionochilus percussus','species'),(667172,667168,'Prionochilus plateni','species'),(667173,667168,'Prionochilus thoracicus','species'),(667174,174908,'Ochthebius brevicollis','species'),(667175,174908,'Ochthebius quadricollis','species'),(667176,667168,'Prionochilus xanthopygius','species'),(667179,9158,'Pyrgilauda','genus'),(667180,667179,'Pyrgilauda blanfordi','species'),(667181,107227,'Rhipidura albolimbata','species'),(667182,107227,'Rhipidura atra','species'),(667183,107227,'Rhipidura aureola','species'),(667184,107227,'Rhipidura brachyrhyncha','species'),(667186,107227,'Rhipidura dahli','species'),(667187,107227,'Rhipidura diluta','species'),(667188,107227,'Rhipidura dryas','species'),(667189,107227,'Rhipidura fuscorufa','species'),(667190,107227,'Rhipidura leucothorax','species'),(667191,107227,'Rhipidura nigrocinnamomea','species'),(667192,107227,'Rhipidura phasiana','species'),(667193,107227,'Rhipidura superciliaris','species'),(667194,107227,'Rhipidura tenebrosa','species'),(667195,107227,'Rhipidura teysmanni','species'),(667196,107227,'Rhipidura verreauxi','species'),(667197,5598,'Alternaria sp. GYI-051221','species'),(667200,71927,'Termitomyces poonensis','species'),(667201,1184124,'Schistophyllidium','genus'),(667202,23204,'Potentilla argentea x Potentilla inclinata','species'),(667203,23138,'Alchemilla glaucescens','species'),(667204,23138,'Alchemilla sp. HEID 805257','species'),(667205,57915,'Chamaerhodos altaica','species'),(667206,637892,'Drymocallis campanulata','species'),(667207,637892,'Drymocallis convallaria','species'),(667208,637892,'Drymocallis glabrata','species'),(667210,637892,'Drymocallis lactea','species'),(667215,57922,'Horkelia daucifolia','species'),(667216,57922,'Horkelia hendersonii','species'),(667217,57922,'Horkelia howellii','species'),(667218,57922,'Horkelia marinensis','species'),(667219,57922,'Horkelia tridentata','species'),(667220,57924,'Ivesia aperta','species'),(667221,57924,'Ivesia arizonica','species'),(667223,57924,'Ivesia paniculata','species'),(667224,57924,'Ivesia santolinoides','species'),(667225,57924,'Ivesia utahensis','species'),(667226,57924,'Ivesia webberi','species'),(667227,721789,'Piletophyllum','genus'),(667228,57946,'Sibbaldia micropetala','species'),(667229,23204,'Potentilla agrimonioides','species'),(667230,23204,'Potentilla albiflora','species'),(667231,23204,'Potentilla alpicola','species'),(667232,23204,'Potentilla apennina','species'),(667233,23204,'Potentilla argaea','species'),(667234,23204,'Potentilla arizonica','species'),(667235,23204,'Potentilla bimundorum','species'),(667236,23204,'Potentilla bipinnatifida','species'),(667237,23204,'Potentilla brauniana','species'),(667238,23204,'Potentilla brevifolia','species'),(667239,23204,'Potentilla bruceae','species'),(667240,23204,'Potentilla collina','species'),(667241,23204,'Potentilla crantzii','species'),(667242,23204,'Potentilla crassinervia','species'),(667243,23204,'Potentilla crinita','species'),(667244,23204,'Potentilla cristae','species'),(667245,23204,'Potentilla curviseta','species'),(667246,23204,'Potentilla desertorum','species'),(667247,23204,'Potentilla effusa','species'),(667248,23204,'Potentilla elatior','species'),(667249,23204,'Potentilla eriocarpa','species'),(667250,23204,'Potentilla freyniana','species'),(667251,23204,'Potentilla frigida','species'),(667252,23204,'Potentilla gelida','species'),(667253,23204,'Potentilla glaucophylla','species'),(667254,23204,'Potentilla griffithii','species'),(667255,23204,'Potentilla heptaphylla','species'),(667256,23204,'Potentilla hirta','species'),(667257,23204,'Potentilla hookeriana','species'),(667258,23204,'Potentilla incana','species'),(667259,23204,'Potentilla jenissejensis','species'),(667260,23204,'Potentilla jepsonii','species'),(667261,23204,'Potentilla leuconota','species'),(667262,23204,'Potentilla leucophylla','species'),(667263,23204,'Potentilla litoralis','species'),(667264,23204,'Potentilla longifolia','species'),(667265,23204,'Potentilla maura','species'),(667266,23204,'Potentilla millefolia','species'),(667267,23204,'Potentilla modesta','species'),(667268,23204,'Potentilla morefieldii','species'),(667269,23204,'Potentilla multicaulis','species'),(667270,23204,'Potentilla nevadensis','species'),(667271,23204,'Potentilla newberryi','species'),(667272,23204,'Potentilla niponica','species'),(667273,23204,'Potentilla ornithopoda','species'),(667274,23204,'Potentilla ovina','species'),(667275,23204,'Potentilla pedata','species'),(667276,23204,'Potentilla plattensis','species'),(667277,23204,'Potentilla pulcherrima','species'),(667278,23204,'Potentilla pusilla','species'),(667279,23204,'Potentilla pyrenaica','species'),(667280,23204,'Potentilla rhyolitica','species'),(667281,23204,'Potentilla rivalis','species'),(667282,23204,'Potentilla saundersiana','species'),(667283,23204,'Potentilla simplex','species'),(667284,23204,'Potentilla stipularis','species'),(667285,23204,'Potentilla subjuga','species'),(667286,23204,'Potentilla subviscosa','species'),(667287,23204,'Potentilla supina','species'),(667288,23204,'Potentilla townsendii','species'),(667289,23204,'Potentilla umbrosa','species'),(667290,23204,'Potentilla vahliana','species'),(667291,23204,'Potentilla velutina','species'),(667292,23204,'Potentilla versicolor','species'),(667293,23204,'Potentilla villosula','species'),(667294,23204,'Potentilla virgata','species'),(667295,23204,'Potentilla vulcanicola','species'),(667296,23204,'Potentilla wheeleri','species'),(667297,57946,'Sibbaldia tetrandra','species'),(667298,643041,'Sibbaldiopsis cuneifolia','species'),(667301,91218,'Juglans mandshurica var. sachalinensis','varietas'),(667302,872,'Desulfovibrio sp. Abu1','species'),(667303,1233041,'Salinirepens amamiensis','species'),(667304,1386,'Bacillus sp. G16','species'),(667305,84994,'unclassified Acidimicrobiaceae','no rank'),(667306,1042325,'Aciditerrimonas ferrireducens','species'),(667307,1101,'Prosthecochloris sp. JAGS24','species'),(667308,34008,'Rhodovulum sp. JA440','species'),(667309,1060,'Rhodobacter sp. JA453','species'),(667310,1073,'Rhodopseudomonas sp. JA455','species'),(667311,1073,'Rhodopseudomonas sp. JA447','species'),(667312,1073,'Rhodopseudomonas sp. JA446','species'),(667313,1060,'Rhodobacter sp. JA459','species'),(667314,1060,'Rhodobacter sp. JA461','species'),(667315,1060,'Rhodobacter sp. JA460','species'),(667316,1073,'Rhodopseudomonas sp. JA466','species'),(667317,1073,'Rhodopseudomonas sp. JA495','species'),(667318,1073,'Rhodopseudomonas sp. JA494','species'),(667319,1060,'Rhodobacter sp. JA491','species'),(667320,1386,'Bacillus sp. GB1.1','species'),(667321,1386,'Bacillus sp. GB9','species'),(667322,1386,'Bacillus sp. HU29','species'),(667323,73121,'Calophyllum austrocoriaceum','species'),(667324,73121,'Calophyllum blancoi','species'),(667325,73121,'Calophyllum canum','species'),(667326,73121,'Calophyllum castaneum','species'),(667327,73121,'Calophyllum gracilipes','species'),(667328,73121,'Calophyllum nodosum','species'),(667329,73121,'Calophyllum obliquinervium','species'),(667330,73121,'Calophyllum pulcherrimum','species'),(667331,73121,'Calophyllum recurvatum','species'),(667332,73121,'Calophyllum roseocostatum','species'),(667333,73121,'Calophyllum rubiginosum','species'),(667334,73121,'Calophyllum teysmannii','species'),(667335,667334,'Calophyllum teysmannii var. teysmannii','varietas'),(667336,73121,'Calophyllum venulosum','species'),(667337,73121,'Calophyllum woodii','species'),(667338,46053,'Euphrasia maximowiczii','species'),(667339,46053,'Euphrasia mirabilis','species'),(667340,46053,'Euphrasia philippinensis','species'),(667341,219605,'Euphrasia transmorrisonensis var. durietziana','varietas'),(667342,29278,'Cre-expression vector pBRTX2-cre','species'),(667343,29278,'Cre-expression vector pHVX2-cre','species'),(667345,102793,'Influenza A virus (A/house crow/Hong Kong/7677/2008(H5N1))','no rank'),(667346,102793,'Influenza A virus (A/grey heron/Hong Kong/779/2009(H5N1))','no rank'),(667347,102793,'Influenza A virus (A/whooper swan/Mongolia/2/2009(H5N1))','no rank'),(667348,102793,'Influenza A virus (A/whooper swan/Mongolia/8/2009(H5N1))','no rank'),(667349,114727,'Influenza A virus (A/Lishui/01/2009(H1N1))','no rank'),(667350,57916,'Chamaerhodos erecta var. parviflora','varietas'),(667351,667215,'Horkelia daucifolia var. caruifolia','varietas'),(667352,57923,'Horkelia fusca var. filicoides','varietas'),(667353,57923,'Horkelia fusca var. parviflora','varietas'),(667354,667219,'Horkelia tridentata var. tridentata','varietas'),(667355,667220,'Ivesia aperta var. aperta','varietas'),(667356,654633,'Potentilla argentea var. pseudocalabra','varietas'),(667357,667245,'Potentilla curviseta var. colletiana','varietas'),(667358,667246,'Potentilla desertorum var. arnavatensis','varietas'),(667359,57929,'Potentilla dickinsii var. dickinsii','varietas'),(667360,457910,'Potentilla diversifolia var. glaucophylla','varietas'),(667361,667247,'Potentilla effusa var. effusa','varietas'),(667362,57939,'Potentilla fragarioides var. major','varietas'),(667363,457912,'Potentilla gracilis var. glabrata','varietas'),(667364,457912,'Potentilla gracilis var. owyheensis','varietas'),(667365,667274,'Potentilla ovina var. decurrens','varietas'),(667366,667274,'Potentilla ovina var. ovina','varietas'),(667367,667280,'Potentilla rhyolitica var. rhyolitica','varietas'),(667368,667281,'Potentilla rivalis var. millegrana','varietas'),(667369,667285,'Potentilla subjuga var. subjuga','varietas'),(667370,667286,'Potentilla subviscosa var. subviscosa','varietas'),(667371,667287,'Potentilla supina subsp. supina','subspecies'),(667372,457915,'Potentilla thurberi var. sanguinea','varietas'),(667373,457915,'Potentilla thurberi var. thurberi','varietas'),(667374,667296,'Potentilla wheeleri var. paupercula','varietas'),(667375,457912,'Potentilla gracilis var. flabelliformis','varietas'),(667376,219377,'Nostocaceae cyanobacterium SAG B11.82','species'),(667377,235152,'Haplorchis yokogawai','species'),(667378,548582,'Procerovum sp. MU1','species'),(667379,548582,'Procerovum sp. MU2','species'),(667380,548582,'Procerovum sp. MU3','species'),(667381,10194,'Brachionus manjavacas','species'),(667382,45124,'Baerida','order'),(667383,667382,'Baeriidae','family'),(667386,642,'Aeromonas sp. C3ACCMRS.I','species'),(667387,642,'Aeromonas sp. C4ACCMRS.II','species'),(667388,642,'Aeromonas sp. C9ACCMRS.III','species'),(667389,286,'Pseudomonas sp. C2PCCMRS','species'),(667390,11520,'Influenza B virus (B/Zhuhai/190/2008)','no rank'),(667391,11520,'Influenza B virus (B/Zhuhai/223/2006)','no rank'),(667392,11520,'Influenza B virus (B/Zhuhai/230/2006)','no rank'),(667393,11520,'Influenza B virus (B/Zhuhai/358/2007)','no rank'),(667394,11520,'Influenza B virus (B/Zhuhai/391/2008)','no rank'),(667395,11520,'Influenza B virus (B/Zhuhai/411/2007)','no rank'),(667396,11520,'Influenza B virus (B/Zhuhai/562/2007)','no rank'),(667397,11520,'Influenza B virus (B/Zhuhai/621/2007)','no rank'),(667398,11520,'Influenza B virus (B/Zhuhai/720/2007)','no rank'),(667399,11520,'Influenza B virus (B/Zhuhai/766/2008)','no rank'),(667400,11520,'Influenza B virus (B/Zhuhai/877/2008)','no rank'),(667401,11520,'Influenza B virus (B/Zhuhai/918/2008)','no rank'),(667402,11520,'Influenza B virus (B/Zhuhai/955/2008)','no rank'),(667403,119210,'Influenza A virus (A/Zhuhai/078/2007(H3N2))','no rank'),(667404,114727,'Influenza A virus (A/Zhuhai/080/2008(H1N1))','no rank'),(667405,114727,'Influenza A virus (A/Zhuhai/119/2006(H1N1))','no rank'),(667406,114727,'Influenza A virus (A/Zhuhai/159/2008(H1N1))','no rank'),(667407,119210,'Influenza A virus (A/Zhuhai/220/2007(H3N2))','no rank'),(667408,119210,'Influenza A virus (A/Zhuhai/258/2008(H3N2))','no rank'),(667409,114727,'Influenza A virus (A/Zhuhai/292/2006(H1N1))','no rank'),(667410,119210,'Influenza A virus (A/Zhuhai/338/2007(H3N2))','no rank'),(667411,119210,'Influenza A virus (A/Zhuhai/343/2008(H3N2))','no rank'),(667412,119210,'Influenza A virus (A/Zhuhai/354/2005(H3N2))','no rank'),(667413,119210,'Influenza A virus (A/Zhuhai/358/2005(H3N2))','no rank'),(667414,119210,'Influenza A virus (A/Zhuhai/418/2007(H3N2))','no rank'),(667415,119210,'Influenza A virus (A/Zhuhai/494/2008(H3N2))','no rank'),(667416,119210,'Influenza A virus (A/Zhuhai/547/2007(H3N2))','no rank'),(667417,114727,'Influenza A virus (A/Zhuhai/621/2008(H1N1))','no rank'),(667418,114727,'Influenza A virus (A/Zhuhai/659/2008(H1N1))','no rank'),(667419,119210,'Influenza A virus (A/Zhuhai/676/2008(H3N2))','no rank'),(667420,114727,'Influenza A virus (A/Zhuhai/753/2008(H1N1))','no rank'),(667421,114727,'Influenza A virus (A/Zhuhai/790/2008(H1N1))','no rank'),(667422,119210,'Influenza A virus (A/Zhuhai/798/2008(H3N2))','no rank'),(667423,114727,'Influenza A virus (A/Zhuhai/891/2008(H1N1))','no rank'),(667424,119210,'Influenza A virus (A/Zhuhai/902/2008(H3N2))','no rank'),(667425,119210,'Influenza A virus (A/Zhuhai/943/2008(H3N2))','no rank'),(667426,119210,'Influenza A virus (A/Zhuhai/964/2008(H3N2))','no rank'),(667427,119210,'Influenza A virus (A/Zhuhai/589/2008(H3N2))','no rank'),(667428,102796,'Influenza A virus (A/chicken/Iran/119/2005(H9N2))','no rank'),(667429,102796,'Influenza A virus (A/chicken/Iran/133/2004(H9N2))','no rank'),(667430,102796,'Influenza A virus (A/chicken/Iran/152/2004(H9N2))','no rank'),(667431,102796,'Influenza A virus (A/chicken/Iran/20/2006(H9N2))','no rank'),(667432,102796,'Influenza A virus (A/chicken/Iran/233/2001(H9N2))','no rank'),(667433,102796,'Influenza A virus (A/chicken/Iran/284/2002(H9N2))','no rank'),(667434,102796,'Influenza A virus (A/chicken/Iran/320/2003(H9N2))','no rank'),(667435,102796,'Influenza A virus (A/chicken/Iran/450/2001(H9N2))','no rank'),(667436,102796,'Influenza A virus (A/chicken/Iran/466/2002(H9N2))','no rank'),(667437,102796,'Influenza A virus (A/chicken/Iran/565/2000(H9N2))','no rank'),(667438,102796,'Influenza A virus (A/chicken/Iran/584/2000(H9N2))','no rank'),(667439,102796,'Influenza A virus (A/chicken/Iran/661/1998(H9N2))','no rank'),(667440,102796,'Influenza A virus (A/chicken/Iran/68/2006(H9N2))','no rank'),(667441,102796,'Influenza A virus (A/chicken/Iran/698/1998(H9N2))','no rank'),(667442,102796,'Influenza A virus (A/chicken/Iran/705/1999(H9N2))','no rank'),(667443,102796,'Influenza A virus (A/chicken/Iran/772/1999(H9N2))','no rank'),(667444,102796,'Influenza A virus (A/chicken/Iran/86/2005(H9N2))','no rank'),(667445,102796,'Influenza A virus (A/chicken/Iran/92/2003(H9N2))','no rank'),(667446,102796,'Influenza A virus (A/chicken/Iran/SH1/2007(H9N2))','no rank'),(667447,102796,'Influenza A virus (A/chicken/Iran/SH2/2007(H9N2))','no rank'),(667448,103830,'Mythimna phaea','species'),(667449,103830,'Mythimna loreyi','species'),(667450,134393,'Leucania insulicola','species'),(667451,1386,'Bacillus sp. 210_11','species'),(667452,1696,'Brevibacterium sp. 210_12','species'),(667453,1386,'Bacillus sp. 210_13','species'),(667454,1696,'Brevibacterium sp. 210_14','species'),(667455,1663,'Arthrobacter sp. 210_15','species'),(667456,1386,'Bacillus sp. 210_16','species'),(667457,286,'Pseudomonas sp. 210_17','species'),(667458,1386,'Bacillus sp. 210_18','species'),(667459,400634,'Lysinibacillus sp. 210_19','species'),(667460,1386,'Bacillus sp. 210_20','species'),(667461,1696,'Brevibacterium sp. 210_21','species'),(667462,400634,'Lysinibacillus sp. 210_22','species'),(667463,1386,'Bacillus sp. 210_23','species'),(667464,1386,'Bacillus sp. 210_24','species'),(667465,1386,'Bacillus sp. 210_25','species'),(667466,1696,'Brevibacterium sp. 210_26','species'),(667467,1386,'Bacillus sp. 210_27','species'),(667468,1386,'Bacillus sp. 210_28','species'),(667469,613,'Serratia sp. 210_29','species'),(667470,13159,'Mycoplana sp. 210_30','species'),(667471,41275,'Brevundimonas sp. 210_31','species'),(667472,1386,'Bacillus sp. 210_32','species'),(667473,1386,'Bacillus sp. 210_33','species'),(667474,1386,'Bacillus sp. 210_34','species'),(667475,1386,'Bacillus sp. 210_35','species'),(667476,1386,'Bacillus sp. 210_36','species'),(667477,400634,'Lysinibacillus sp. 210_37','species'),(667478,1386,'Bacillus sp. 210_38','species'),(667479,1386,'Bacillus sp. 210_39','species'),(667480,1386,'Bacillus sp. 210_40','species'),(667481,1663,'Arthrobacter sp. 210_41','species'),(667482,1386,'Bacillus sp. 210_42','species'),(667483,1386,'Bacillus sp. 210_43','species'),(667484,1386,'Bacillus sp. 210_44','species'),(667485,1696,'Brevibacterium sp. 210_46','species'),(667486,1883,'Streptomyces sp. 210_47','species'),(667487,1386,'Bacillus sp. 210_48','species'),(667488,1386,'Bacillus sp. 210_49','species'),(667489,1386,'Bacillus sp. 210_50','species'),(667490,1386,'Bacillus sp. 210_51','species'),(667491,1386,'Bacillus sp. 210_52','species'),(667492,1386,'Bacillus sp. 210_53','species'),(667493,1386,'Bacillus sp. 210_54','species'),(667494,1386,'Bacillus sp. 210_55','species'),(667495,400634,'Lysinibacillus sp. 210_56','species'),(667496,1386,'Bacillus sp. 210_57','species'),(667497,1386,'Bacillus sp. 210_58','species'),(667498,1386,'Bacillus sp. 210_59','species'),(667499,40323,'Stenotrophomonas sp. 210_60','species'),(667500,400634,'Lysinibacillus sp. 210_61','species'),(667501,1386,'Bacillus sp. 210_62','species'),(667502,1386,'Bacillus sp. 210_63','species'),(667503,1386,'Bacillus sp. 210_64','species'),(667504,1386,'Bacillus sp. 210_65','species'),(667505,1883,'Streptomyces sp. 210_66','species'),(667506,1663,'Arthrobacter sp. 210_67','species'),(667507,1386,'Bacillus sp. 210_68','species'),(667509,168752,'Moerisia inkermanica','species'),(667510,264067,'Pennaria sp. AMN-2009','species'),(667512,5475,'Candida sp. NCAIM Y.01946','species'),(667513,114727,'Influenza A virus (A/Poland/282/2009(H1N1))','no rank'),(667514,114727,'Influenza A virus (A/Poland/303/2009(H1N1))','no rank'),(667515,1386,'Bacillus sp. G3(2009)','species'),(667516,38144,'Nakiwogo virus','species'),(667517,579114,'Norovirus Hu/GII.14/13436/2007/BRA','no rank'),(667518,579114,'Norovirus Hu/GII.14/13453/2007/BRA','no rank'),(667519,579114,'Norovirus Hu/GII.14/13501/2007/BRA','no rank'),(667520,489821,'Norovirus Hu/GII.4/10468/2005/BRA','no rank'),(667521,489821,'Norovirus Hu/GII.4/10513/2005/BRA','no rank'),(667522,489821,'Norovirus Hu/GII.4/10624/2005/BRA','no rank'),(667523,489821,'Norovirus Hu/GII.4/10641/2005/BRA','no rank'),(667524,489821,'Norovirus Hu/GII.4/10661/2005/BRA','no rank'),(667525,489821,'Norovirus Hu/GII.4/10668/2005/BRA','no rank'),(667526,489821,'Norovirus Hu/GII.4/10801/2005/BRA','no rank'),(667527,489821,'Norovirus Hu/GII.4/10852/2005/BRA','no rank'),(667528,489821,'Norovirus Hu/GII.4/10897/2005/BRA','no rank'),(667529,489821,'Norovirus Hu/GII.4/10942/2005/BRA','no rank'),(667530,489821,'Norovirus Hu/GII.4/10962/2005/BRA','no rank'),(667531,489821,'Norovirus Hu/GII.4/11779/2005/BRA','no rank'),(667532,489821,'Norovirus Hu/GII.4/11869/2006/BRA','no rank'),(667533,489821,'Norovirus Hu/GII.4/11952/2006/BRA','no rank'),(667534,489821,'Norovirus Hu/GII.4/12016/2006/BRA','no rank'),(667535,489821,'Norovirus Hu/GII.4/12044/2006/BRA','no rank'),(667536,489821,'Norovirus Hu/GII.4/12079/2006/BRA','no rank'),(667537,489821,'Norovirus Hu/GII.4/12090/2006/BRA','no rank'),(667538,489821,'Norovirus Hu/GII.4/12091/2006/BRA','no rank'),(667539,489821,'Norovirus Hu/GII.4/12098/2006/BRA','no rank'),(667540,489821,'Norovirus Hu/GII.4/12103/2006/BRA','no rank'),(667541,489821,'Norovirus Hu/GII.4/12155/2006/BRA','no rank'),(667542,489821,'Norovirus Hu/GII.4/12161/2006/BRA','no rank'),(667543,489821,'Norovirus Hu/GII.4/13370/2007/BRA','no rank'),(667544,489821,'Norovirus Hu/GII.4/13473/2007/BRA','no rank'),(667545,489821,'Norovirus Hu/GII.4/13504/2007/BRA','no rank'),(667546,489821,'Norovirus Hu/GII.4/13531/2007/BRA','no rank'),(667547,489821,'Norovirus Hu/GII.4/13563/2007/BRA','no rank'),(667548,489821,'Norovirus Hu/GII.4/13693/2007/BRA','no rank'),(667549,489821,'Norovirus Hu/GII.4/13707/2007/BRA','no rank'),(667550,489821,'Norovirus Hu/GII.4/13822/2007/BRA','no rank'),(667551,489821,'Norovirus Hu/GII.4/13827/2007/BRA','no rank'),(667552,489821,'Norovirus Hu/GII.4/13930/2007/BRA','no rank'),(667553,489821,'Norovirus Hu/GII.4/13945/2007/BRA','no rank'),(667554,489821,'Norovirus Hu/GII.4/14013/2007/BRA','no rank'),(667555,490042,'Norovirus Hu/GII.7/11221/2005/BRA','no rank'),(667556,579135,'Norovirus Hu/GII.8/10775/2005/BRA','no rank'),(667557,329110,'Coquillettidia aurea','species'),(667558,329110,'Coquillettidia fuscopennata','species'),(667559,329110,'Coquillettidia maculipennis','species'),(667560,317801,'Eretmapodites intermedius','species'),(667561,53541,'Aedes denderensis','species'),(667562,58249,'Anopheles implexus','species'),(667563,53530,'Culex cinereus','species'),(667564,308733,'Mansonia africana','species'),(667565,7174,'Oculeomyia','subgenus'),(667566,667565,'Culex annulioris','species'),(667567,53540,'Aedes tarsalis','species'),(667568,53541,'Aedes africanus','species'),(667569,32008,'Burkholderia sp. JPY155','species'),(667570,32008,'Burkholderia sp. JPY156','species'),(667571,32008,'Burkholderia sp. JPY157','species'),(667572,32008,'Burkholderia sp. JPY158','species'),(667573,32008,'Burkholderia sp. JPY159','species'),(667574,32008,'Burkholderia sp. JPY160','species'),(667575,32008,'Burkholderia sp. JPY161','species'),(667576,32008,'Burkholderia sp. JPY162','species'),(667577,32008,'Burkholderia sp. JPY164','species'),(667578,32008,'Burkholderia sp. JPY166','species'),(667579,32008,'Burkholderia sp. JPY167','species'),(667580,32008,'Burkholderia sp. JPY168','species'),(667581,32008,'Burkholderia sp. JPY169','species'),(667582,32008,'Burkholderia sp. JPY170','species'),(667583,32008,'Burkholderia sp. JPY171','species'),(667584,32008,'Burkholderia sp. JPY250','species'),(667585,32008,'Burkholderia sp. JPY251','species'),(667586,32008,'Burkholderia sp. JPY255','species'),(667587,32008,'Burkholderia sp. JPY256','species'),(667588,32008,'Burkholderia sp. JPY257','species'),(667589,32008,'Burkholderia sp. JPY258','species'),(667590,32008,'Burkholderia sp. JPY259','species'),(667591,32008,'Burkholderia sp. JPY262','species'),(667592,32008,'Burkholderia sp. JPY264','species'),(667593,32008,'Burkholderia sp. JPY266','species'),(667594,32008,'Burkholderia sp. JPY268','species'),(667595,32008,'Burkholderia sp. JPY270','species'),(667596,32008,'Burkholderia sp. JPY271','species'),(667597,32008,'Burkholderia sp. JPY272','species'),(667598,32008,'Burkholderia sp. JPY276','species'),(667599,32008,'Burkholderia sp. JPY277','species'),(667600,32008,'Burkholderia sp. JPY278','species'),(667601,32008,'Burkholderia sp. JPY279','species'),(667602,32008,'Burkholderia sp. JPY280','species'),(667603,32008,'Burkholderia sp. JPY281','species'),(667604,32008,'Burkholderia sp. JPY282','species'),(667605,32008,'Burkholderia sp. JPY283','species'),(667606,32008,'Burkholderia sp. JPY284','species'),(667607,32008,'Burkholderia sp. JPY285','species'),(667608,32008,'Burkholderia sp. JPY286','species'),(667609,32008,'Burkholderia sp. JPY288','species'),(667610,32008,'Burkholderia sp. JPY294','species'),(667611,32008,'Burkholderia sp. JPY296','species'),(667612,32008,'Burkholderia sp. JPY298','species'),(667613,32008,'Burkholderia sp. JPY300','species'),(667614,32008,'Burkholderia sp. JPY301','species'),(667615,32008,'Burkholderia sp. JPY303','species'),(667616,32008,'Burkholderia sp. JPY304','species'),(667617,32008,'Burkholderia sp. JPY306','species'),(667618,32008,'Burkholderia sp. JPY307','species'),(667619,32008,'Burkholderia sp. JPY309','species'),(667620,32008,'Burkholderia sp. JPY310','species'),(667621,32008,'Burkholderia sp. JPY312','species'),(667622,32008,'Burkholderia sp. JPY314','species'),(667623,32008,'Burkholderia sp. JPY315','species'),(667624,32008,'Burkholderia sp. JPY317','species'),(667625,32008,'Burkholderia sp. JPY318','species'),(667626,32008,'Burkholderia sp. JPY321','species'),(667627,32008,'Burkholderia sp. JPY323','species'),(667628,32008,'Burkholderia sp. JPY324','species'),(667629,32008,'Burkholderia sp. JPY325','species'),(667630,32008,'Burkholderia sp. JPY326','species'),(667631,32008,'Burkholderia sp. JPY346','species'),(667632,32008,'Burkholderia sp. JPY347','species'),(667633,32008,'Burkholderia sp. JPY349','species'),(667634,32008,'Burkholderia sp. JPY350','species'),(667635,32008,'Burkholderia sp. JPY351','species'),(667637,32008,'Burkholderia sp. JPY368','species'),(667638,32008,'Burkholderia sp. JPY380','species'),(667639,32008,'Burkholderia sp. JPY381','species'),(667640,32008,'Burkholderia sp. JPY382','species'),(667641,32008,'Burkholderia sp. JPY384','species'),(667642,32008,'Burkholderia sp. JPY385','species'),(667643,32008,'Burkholderia sp. JPY386','species'),(667644,32008,'Burkholderia sp. JPY388','species'),(667646,32008,'Burkholderia sp. JPY395','species'),(667647,32008,'Burkholderia sp. JPY396','species'),(667648,32008,'Burkholderia sp. JPY401','species'),(667649,32008,'Burkholderia sp. JPY403','species'),(667650,32008,'Burkholderia sp. JPY404','species'),(667651,32008,'Burkholderia sp. JPY406','species'),(667652,32008,'Burkholderia sp. JPY407','species'),(667653,32008,'Burkholderia sp. JPY409','species'),(667654,32008,'Burkholderia sp. JPY410','species'),(667655,32008,'Burkholderia sp. JPY411','species'),(667656,32008,'Burkholderia sp. JPY413','species'),(667657,32008,'Burkholderia sp. JPY414','species'),(667658,32008,'Burkholderia sp. JPY417','species'),(667659,32008,'Burkholderia sp. JPY418','species'),(667660,32008,'Burkholderia sp. JPY419','species'),(667661,32008,'Burkholderia sp. JPY420','species'),(667662,32008,'Burkholderia sp. JPY421','species'),(667663,32008,'Burkholderia sp. JPY422','species'),(667664,32008,'Burkholderia sp. JPY425','species'),(667665,32008,'Burkholderia sp. JPY430','species'),(667666,32008,'Burkholderia sp. JPY431','species'),(667667,32008,'Burkholderia sp. JPY432','species'),(667668,32008,'Burkholderia sp. JPY434','species'),(667669,32008,'Burkholderia sp. JPY439','species'),(667670,32008,'Burkholderia sp. JPY441','species'),(667671,32008,'Burkholderia sp. JPY449','species'),(667672,32008,'Burkholderia sp. JPY452','species'),(667673,32008,'Burkholderia sp. JPY453','species'),(667674,32008,'Burkholderia sp. JPY454','species'),(667675,32008,'Burkholderia sp. JPY456','species'),(667676,32008,'Burkholderia diazotrophica','species'),(667677,32008,'Burkholderia sp. JPY465','species'),(667678,32008,'Burkholderia sp. JPY467','species'),(667679,32008,'Burkholderia sp. JPY468','species'),(667680,32008,'Burkholderia sp. JPY471','species'),(667681,32008,'Burkholderia sp. JPY472','species'),(667682,32008,'Burkholderia sp. JPY476','species'),(667683,32008,'Burkholderia sp. JPY478','species'),(667684,32008,'Burkholderia sp. JPY480','species'),(667685,32008,'Burkholderia sp. JPY481','species'),(667686,32008,'Burkholderia sp. JPY484','species'),(667687,32008,'Burkholderia sp. JPY485','species'),(667688,32008,'Burkholderia sp. JPY487','species'),(667689,32008,'Burkholderia sp. JPY489','species'),(667690,32008,'Burkholderia sp. JPY490','species'),(667691,32008,'Burkholderia sp. JPY492','species'),(667692,32008,'Burkholderia sp. JPY504','species'),(667693,32008,'Burkholderia sp. JPY578','species'),(667694,32008,'Burkholderia sp. JPY585','species'),(667695,32008,'Burkholderia sp. JPY587','species'),(667696,32008,'Burkholderia sp. JPY595','species'),(667697,32008,'Burkholderia sp. JPY604','species'),(667698,32008,'Burkholderia sp. JPY605','species'),(667699,32008,'Burkholderia sp. JPY622','species'),(667700,32008,'Burkholderia sp. JPY623','species'),(667701,32008,'Burkholderia sp. JPY629','species'),(667702,32008,'Burkholderia sp. JPY634','species'),(667703,32008,'Burkholderia sp. JPY636','species'),(667704,32008,'Burkholderia sp. JPY637','species'),(667705,32008,'Burkholderia sp. JPY479','species'),(667706,32008,'Burkholderia sp. JPY491','species'),(667707,1386,'Bacillus sp. HU13.1','species'),(667708,1386,'Bacillus sp. HU16.1','species'),(667709,1386,'Bacillus sp. HU19.1','species'),(667710,1386,'Bacillus sp. HU28.1','species'),(667711,1386,'Bacillus sp. HU33.1','species'),(667714,29278,'Binary vector pEAQ-HT','species'),(667715,29278,'Binary vector pEAQ-HT-DEST1','species'),(667716,29278,'Binary vector pEAQ-HT-DEST2','species'),(667717,29278,'Binary vector pEAQ-HT-DEST3','species'),(667718,29278,'Binary vector pEAQexpress','species'),(667719,29278,'Binary vector pEAQselectK','species'),(667720,29278,'Binary vector pEAQspecialK','species'),(667721,29278,'Binary vector pEAQspecialKm','species'),(667722,29278,'Binary vector pEAQ','species'),(667723,114727,'Influenza A virus (A/Washington/29/2009(H1N1))','no rank'),(667724,114727,'Influenza A virus (A/Washington/28/2009(H1N1))','no rank'),(667725,72019,'Sphaeroforma arctica JP610','no rank'),(667726,41106,'Dorcus koreanus','species'),(667727,37318,'Pseudo-nitzschia pungens var. aveirensis','varietas'),(667728,240898,'Pipunculus sp. CK-2009','species'),(667729,308578,'Turritopsis sp. PC-2009','species'),(667730,208830,'Sinum','genus'),(667731,667730,'Sinum haliotoideum','species'),(667732,667730,'Sinum sanctijohannis','species'),(667733,100454,'Trochoidea spratti','species'),(667734,133184,'Xerocrassa','genus'),(667735,667734,'Xerocrassa amphiconus','species'),(667736,667734,'Xerocrassa cretica','species'),(667737,667734,'Xerocrassa mesostena','species'),(667738,667734,'Xerocrassa siderensis','species'),(667739,667734,'Xerocrassa subvariegata','species'),(668207,5598,'Alternaria sp. agrAR002','species'),(668208,5598,'Alternaria sp. agrAR009','species'),(668209,5498,'Cladosporium sp. agrAR015','species'),(668210,5598,'Alternaria sp. agrAR017','species'),(668211,5598,'Alternaria sp. agrAR023','species'),(668212,326606,'Annulohypoxylon sp. agrAR031','species'),(668213,326606,'Annulohypoxylon sp. agrAR032','species'),(668214,5598,'Alternaria sp. agrAR034','species'),(668215,40463,'Peniophora sp. agrAR035','species'),(668216,326606,'Annulohypoxylon sp. agrAR036','species'),(668217,5073,'Penicillium sp. agrAR039','species'),(668218,37991,'Xylaria sp. agrAR040','species'),(668219,326606,'Annulohypoxylon sp. agrAR049','species'),(668220,326606,'Annulohypoxylon sp. agrAR050','species'),(668221,158045,'Phaeomoniella sp. agrAR055','species'),(668223,45426,'Ascomycota sp. agrAR058','species'),(668224,326606,'Annulohypoxylon sp. agrAR059','species'),(668225,5498,'Cladosporium sp. agrAR060','species'),(668226,79808,'Coniochaeta sp. agrAR062','species'),(668227,326606,'Annulohypoxylon sp. agrAR063','species'),(668228,326606,'Annulohypoxylon sp. agrAR066','species'),(668229,5498,'Cladosporium sp. agrAR069','species'),(668230,5498,'Cladosporium sp. agrAR072','species'),(668231,326606,'Annulohypoxylon sp. agrAR079','species'),(668232,5598,'Alternaria sp. agrAR088','species'),(668233,5598,'Alternaria sp. agrAR092','species'),(668234,5598,'Alternaria sp. agrAR093','species'),(668235,326606,'Annulohypoxylon sp. agrAR095','species'),(668236,326606,'Annulohypoxylon sp. agrAR096','species'),(668237,5498,'Cladosporium sp. agrAR099','species'),(668238,5598,'Alternaria sp. agrAR100','species'),(668239,5498,'Cladosporium sp. agrAR101','species'),(668240,5498,'Cladosporium sp. agrAR102','species'),(668242,85996,'Hypocreales sp. agrAR103','species'),(668244,89443,'fungal sp. agrAR105','species'),(668245,326606,'Annulohypoxylon sp. agrAR107','species'),(668246,79808,'Coniochaeta sp. agrAR113','species'),(668247,89443,'fungal sp. agrAR116','species'),(668248,41254,'Mycosphaerella sp. agrAR117','species'),(668249,326606,'Annulohypoxylon sp. agrAR131','species'),(668250,42308,'Hypoxylon sp. agrAR132','species'),(668251,640721,'Khuskia oryzae','species'),(668252,37991,'Xylaria sp. agrAR143','species'),(668253,37991,'Xylaria sp. agrAR150','species'),(668254,77043,'Rosellinia sp. agrAR164','species'),(668255,326606,'Annulohypoxylon sp. agrAR166','species'),(668256,5598,'Alternaria sp. agrAR167','species'),(668257,5498,'Cladosporium sp. agrAR168','species'),(668258,89443,'fungal sp. agrAR169','species'),(668259,89443,'fungal sp. agrAR170','species'),(668260,89443,'fungal sp. agrAR171','species'),(668261,89443,'fungal sp. agrAR174','species'),(668262,548664,'Phaeobotryosphaeria sp. agrAR175','species'),(668263,548664,'Phaeobotryosphaeria sp. agrAR176','species'),(668264,548664,'Phaeobotryosphaeria sp. agrAR177','species'),(668265,89443,'fungal sp. agrAR180','species'),(668266,41254,'Mycosphaerella sp. agrAR182','species'),(668267,37991,'Xylaria sp. agrAR186','species'),(668268,89443,'fungal sp. agrAR195','species'),(668269,5073,'Penicillium sp. agrAR201','species'),(668270,89443,'fungal sp. agrAR202','species'),(668271,5498,'Cladosporium sp. agrAR204','species'),(668272,89443,'fungal sp. agrAR209','species'),(668273,37991,'Xylaria sp. agrAR229','species'),(668274,5598,'Alternaria sp. agrAR245','species'),(668275,548664,'Phaeobotryosphaeria sp. agrAR253','species'),(668276,548664,'Phaeobotryosphaeria sp. agrAR255','species'),(668277,5498,'Cladosporium sp. agrAR256','species'),(668278,326606,'Annulohypoxylon sp. agrAR265','species'),(668279,548664,'Phaeobotryosphaeria sp. agrAR268','species'),(668280,89443,'fungal sp. agrAR270','species'),(668281,37991,'Xylaria sp. agrAR275','species'),(668282,89443,'fungal sp. agrAR277','species'),(668283,89443,'fungal sp. agrAR098','species'),(668284,45426,'Ascomycota sp. agrAR118','species'),(668285,89443,'fungal sp. agrAR140','species'),(668286,45426,'Ascomycota sp. agrAR146','species'),(668287,89443,'fungal sp. agrAR151','species'),(668288,89443,'fungal sp. agrAR155','species'),(668289,45426,'Ascomycota sp. agrAR196','species'),(668290,89443,'fungal sp. agrAR198','species'),(668291,326606,'Annulohypoxylon sp. agrAR249','species'),(668292,119211,'Influenza A virus (A/equine/Mysore/12/2008(H3N8))','no rank'),(668293,92862,'Pleosporales sp. agrAR008','species'),(668294,92862,'Pleosporales sp. agrAR018','species'),(668295,92862,'Pleosporales sp. agrAR025','species'),(668296,92862,'Pleosporales sp. agrAR051','species'),(668297,92862,'Pleosporales sp. agrAR078','species'),(668298,92862,'Pleosporales sp. agrAR086','species'),(668299,92862,'Pleosporales sp. agrAR087','species'),(668300,92862,'Pleosporales sp. agrAR090','species'),(668301,92862,'Pleosporales sp. agrAR097','species'),(668302,92862,'Pleosporales sp. agrAR115','species'),(668303,92862,'Pleosporales sp. agrAR158','species'),(668304,92862,'Pleosporales sp. agrAR159','species'),(668305,92862,'Pleosporales sp. agrAR162','species'),(668306,92862,'Pleosporales sp. agrAR163','species'),(668307,92862,'Pleosporales sp. agrAR192','species'),(668308,92862,'Pleosporales sp. agrAR211','species'),(668309,92862,'Pleosporales sp. agrAR257','species'),(668310,92862,'Pleosporales sp. agrAR267','species'),(668311,92862,'Pleosporales sp. agrAR282','species'),(668312,265005,'Amphisphaeriaceae sp. agrAR091','species'),(668313,265005,'Amphisphaeriaceae sp. agrAR149','species'),(668314,236739,'Uromastyx dispar flavifasciata','subspecies'),(668315,310477,'Botryosphaeriaceae sp. agrAR136','species'),(668316,37839,'Dothideales sp. agrAR200','species'),(668317,310471,'Dothioraceae sp. agrAR119','species'),(668318,310471,'Dothioraceae sp. agrAR145','species'),(668319,310471,'Dothioraceae sp. agrAR210','species'),(668320,310471,'Dothioraceae sp. agrAR248','species'),(668321,40249,'Uromastyx leptieni','species'),(668322,219936,'Sordariaceae sp. agrAR094','species'),(668323,219936,'Sordariaceae sp. agrAR133','species'),(668324,219936,'Sordariaceae sp. agrAR134','species'),(668325,219936,'Sordariaceae sp. agrAR199','species'),(668326,219936,'Sordariaceae sp. agrAR258','species'),(668327,219936,'Sordariaceae sp. agrAR272','species'),(668328,40249,'Uromastyx princeps','species'),(668329,54695,'Helotiales sp. agrAR073','species'),(668330,668967,'Saara asmussi','species'),(668331,244599,'Raphidiopsis brookii','species'),(668332,150231,'Pezizomycotina sp. agrAR108','species'),(668333,40249,'Uromastyx thomasi','species'),(668334,265084,'Preussia sp. agrAR208','species'),(668335,246490,'Xylariaceae sp. agrAR207','species'),(668336,714,'Aggregatibacter actinomycetemcomitans D11S-1','no rank'),(668337,40249,'Uromastyx nigriventris','species'),(668339,1773,'Mycobacterium tuberculosis 00_1695','no rank'),(668340,1773,'Mycobacterium tuberculosis 11821_03','no rank'),(668341,1773,'Mycobacterium tuberculosis 4783_04','no rank'),(668342,1773,'Mycobacterium tuberculosis 5444_04','no rank'),(668343,1773,'Mycobacterium tuberculosis 91_0079','no rank'),(668344,1773,'Mycobacterium tuberculosis 95_0545','no rank'),(668345,1773,'Mycobacterium tuberculosis 98_1833','no rank'),(668346,1773,'Mycobacterium tuberculosis GM_0981','no rank'),(668347,1773,'Mycobacterium tuberculosis K100','no rank'),(668348,1773,'Mycobacterium tuberculosis M4100A','no rank'),(668349,1773,'Mycobacterium tuberculosis T67','no rank'),(668350,1773,'Mycobacterium tuberculosis T83','no rank'),(668351,211646,'Hapsidophrys principis','species'),(668352,186595,'Philothamnus girardi','species'),(668353,186595,'Philothamnus hoplogaster','species'),(668354,186595,'Philothamnus thomensis','species'),(668355,435411,'unclassified Protosteliales','no rank'),(668356,668355,'Protosteliales sp. LHI05','species'),(668357,435418,'Tychosporium','genus'),(668358,668357,'Tychosporium acutostipes','species'),(668359,435412,'Protosporangium','genus'),(668360,668359,'Protosporangium articulatum','species'),(668361,435418,'Endostelium','genus'),(668362,668361,'Endostelium zonatum','species'),(668363,435418,'Protosteliopsis','genus'),(668364,668363,'Protosteliopsis fimicola','species'),(668365,435418,'Clastostelium','genus'),(668366,668365,'Clastostelium recurvatum','species'),(668367,435419,'Schizoplasmodiopsis pseudoendospora','species'),(668368,472930,'Protostelium nocturnum','species'),(668369,562,'Escherichia coli DH5[alpha]','no rank'),(668370,472930,'Protostelium okumukumu','species'),(668371,472930,'Protostelium arachisporum','species'),(668373,299812,'Cyzicus sp. WRH-2009','species'),(668374,117536,'Leptestheria sp. WRH-2009','species'),(668375,202108,'Limnadopsis sp. 1 WRH-2009','species'),(668376,202108,'Limnadopsis sp. 2 WRH-2009','species'),(668377,202108,'Limnadopsis sp. 3 WRH-2009','species'),(668378,77702,'unclassified Limnadiidae','no rank'),(668379,668378,'Limnadiidae lineage ZA sp. 1','species'),(668380,668378,'Limnadiidae lineage ZA sp. 2','species'),(668381,668378,'Limnadiidae lineage AU sp. 1','species'),(668382,117533,'Eulimnadia sp. 1 WRH-2009','species'),(668383,117533,'Eulimnadia sp. 2 WRH-2009','species'),(668384,117533,'Eulimnadia sp. 3 WRH-2009','species'),(668385,51814,'Sinularia abhishiktae','species'),(668386,51814,'Sinularia abrubta','species'),(668394,51814,'Sinularia brassica','species'),(668397,51814,'Sinularia capitalis','species'),(668399,51814,'Sinularia compacta','species'),(668400,51814,'Sinularia compressa','species'),(668401,51814,'Sinularia conferta','species'),(668403,51814,'Sinularia crassa','species'),(668404,51814,'Sinularia cristata','species'),(668405,51814,'Sinularia cruciata','species'),(668409,51814,'Sinularia depressa','species'),(668412,51814,'Sinularia dura','species'),(668414,51814,'Sinularia erecta','species'),(668423,51814,'Sinularia foveolata','species'),(668425,51814,'Sinularia fungoides','species'),(668426,51814,'Sinularia gardineri','species'),(668427,51814,'Sinularia gaveshaniae','species'),(668428,51814,'Sinularia gibberosa','species'),(668429,51814,'Sinularia grandilobata','species'),(668431,51814,'Sinularia gravis','species'),(668434,51814,'Sinularia halversoni','species'),(668435,51814,'Sinularia heterospiculata','species'),(668436,51814,'Sinularia hirta','species'),(668437,51814,'Sinularia humesi','species'),(668444,51814,'Sinularia lamellata','species'),(668447,51814,'Sinularia leptoclados','species'),(668449,51814,'Sinularia loyai','species'),(668452,51814,'Sinularia mammifera','species'),(668455,51814,'Sinularia mauritiana','species'),(668462,51814,'Sinularia molesta','species'),(668467,51814,'Sinularia muralis','species'),(668468,51814,'Sinularia nanolobata','species'),(668469,51814,'Sinularia notanda','species'),(668470,51814,'Sinularia numerosa','species'),(668471,51814,'Sinularia ornata','species'),(668474,51814,'Sinularia parulekari','species'),(668477,51814,'Sinularia pavida','species'),(668478,51814,'Sinularia peculiaris','species'),(668482,51814,'Sinularia polydactyla','species'),(668485,51814,'Sinularia procera','species'),(668487,51814,'Sinularia querciformis','species'),(668490,51814,'Sinularia rigida','species'),(668491,51814,'Sinularia robusta','species'),(668493,51814,'Sinularia scabra','species'),(668497,51814,'Sinularia slieringsi','species'),(668498,51814,'Sinularia sobolifera','species'),(668500,51814,'Sinularia terspilli','species'),(668504,51814,'Sinularia variabilis','species'),(668507,51814,'Sinularia verseveldti','species'),(668509,51814,'Sinularia vrijmoethi','species'),(668513,51814,'Sinularia acuta','species'),(668514,51814,'Sinularia babeldaobensis','species'),(668515,51814,'Sinularia bisulca','species'),(668516,51814,'Sinularia bremerensis','species'),(668517,51814,'Sinularia confusa','species'),(668518,51814,'Sinularia crebra','species'),(668519,51814,'Sinularia curvata','species'),(668520,51814,'Sinularia diffusa','species'),(668521,51814,'Sinularia digitata','species'),(668522,51814,'Sinularia finitima','species'),(668523,51814,'Sinularia flaccida','species'),(668524,51814,'Sinularia foliata','species'),(668525,51814,'Sinularia humilis','species'),(668527,51814,'Sinularia linnei','species'),(668528,51814,'Sinularia longula','species'),(668529,51814,'Sinularia luxuriosa','species'),(668530,51814,'Sinularia papula','species'),(668532,51814,'Sinularia siaesensis','species'),(668534,51814,'Sinularia tumulosa','species'),(668535,51814,'Sinularia ultima','species'),(668536,51814,'Sinularia uniformis','species'),(668537,51814,'Sinularia verruca','species'),(668538,51814,'Sinularia woodyensis','species'),(668539,5598,'Alternaria sp. JM-1','species'),(668540,5506,'Fusarium sp. JM-2','species'),(668541,5506,'Fusarium sp. JM-7','species'),(668542,5506,'Fusarium sp. JSD-8','species'),(668543,28774,'Rivulus insulaepinorum','species'),(668544,28739,'Cubanichthys cubensis','species'),(668546,114727,'Influenza A virus (A/Toronto/R8557/2009(H1N1))','no rank'),(668547,134362,'Teratosphaeriaceae','family'),(668548,35248,'Bat betaherpesvirus 2','species'),(668549,119210,'Influenza A virus (A/swine/Obihiro/10/1985(H3N2))','no rank'),(668550,300237,'Lindbladia','genus'),(668551,668550,'Lindbladia tubulina','species'),(668553,356113,'Hepatitis C virus isolate 07.22.133','no rank'),(668554,356113,'Hepatitis C virus isolate P.X01.27','no rank'),(668555,356113,'Hepatitis C virus isolate 06.10.009','no rank'),(668556,20400,'Astragalus drummondii','species'),(668557,20400,'Astragalus leptocarpus','species'),(668558,20400,'Astragalus pectinatus','species'),(668559,20400,'Astragalus racemosus','species'),(668569,174908,'Ochthebius sp. MT-2009','species'),(668570,2202,'Methanospirillum lacunae','species'),(668571,6160,'Dugesia sp. 01 MR-2009','species'),(668572,6160,'Dugesia sp. 05 MR-2009','species'),(668573,6160,'Dugesia sp. 06 MR-2009','species'),(668574,6160,'Dugesia sp. 07 MR-2009','species'),(668575,6160,'Dugesia sp. 08 MR-2009','species'),(668576,6160,'Dugesia sp. 09 MR-2009','species'),(668577,6160,'Dugesia sp. 30 MR-2009','species'),(668578,6160,'Dugesia sp. 31 MR-2009','species'),(668579,472230,'Aulosaccus sp. GV-2009','species'),(668580,472153,'Bathydorus sp. GV-2009','species'),(668581,99906,'Alkalibacterium sp. I-5','species'),(668582,1386,'Bacillus sp. 110-1','species'),(668583,33986,'Exiguobacterium sp. H-4','species'),(668584,57494,'Nesterenkonia sp. 110-4','species'),(668585,57494,'Nesterenkonia sp. 110-5','species'),(668586,57494,'Nesterenkonia sp. 110-7','species'),(668587,57494,'Nesterenkonia sp. 110-8','species'),(668588,1372,'Planococcus sp. I-8','species'),(668592,64178,'Coleofasciculus chthonoplastes CCY9604','no rank'),(668597,150080,'Norovirus human feces/CIT N002/IRL','no rank'),(668598,150080,'Norovirus human feces/CIT N005/IRL','no rank'),(668599,150080,'Norovirus human feces/CIT N008/IRL','no rank'),(668600,150080,'Norovirus human feces/CIT N018/IRL','no rank'),(668601,150080,'Norovirus human feces/CIT N030/IRL','no rank'),(668602,150080,'Norovirus human feces/CIT N032/IRL','no rank'),(668603,150080,'Norovirus human feces/CIT N034/IRL','no rank'),(668604,150080,'Norovirus human feces/CIT N073/IRL','no rank'),(668605,150080,'Norovirus human feces/CIT N078/IRL','no rank'),(668606,138,'Borrelia sp. CPB1','species'),(668607,9,'Buchnera aphidicola (Acyrthosiphon kondoi)','no rank'),(668608,407,'Methylobacterium sp. NBCS13','species'),(668609,407,'Methylobacterium sp. NBCS19','species'),(668610,407,'Methylobacterium sp. NBCS20','species'),(668612,544,'Citrobacter sp. KDS 4','species'),(668615,35729,'Trematomus tokarevi','species'),(668616,53335,'Pantoea sp. y2','species'),(668618,196894,'Staphylococcus phage P954','species'),(668619,86620,'Usnea sp. Li168','species'),(668620,86620,'Usnea sp. Li250','species'),(668621,86620,'Usnea sp. Li328','species'),(668622,86620,'Usnea sp. Li336','species'),(668623,86620,'Usnea sp. Li252','species'),(668624,86620,'Usnea sp. Li357','species'),(668625,55968,'Leucobacter sp. NAL101','species'),(668626,1386,'Bacillus sp. sch1','species'),(668627,1386,'Bacillus sp. DV2-12','species'),(668628,1386,'Bacillus sp. DV2-14','species'),(668629,1386,'Bacillus sp. DV2-21','species'),(668630,1386,'Bacillus sp. DV2-22','species'),(668631,1386,'Bacillus sp. DV2-23','species'),(668632,1386,'Bacillus sp. DV2-25','species'),(668633,1386,'Bacillus sp. DV2-27','species'),(668634,1386,'Bacillus sp. DV2-28','species'),(668635,1386,'Bacillus sp. DV2-30','species'),(668636,1386,'Bacillus sp. DV2-31','species'),(668637,1386,'Bacillus sp. DV2-32','species'),(668638,1386,'Bacillus sp. DV2-33','species'),(668639,1386,'Bacillus sp. DV2-37','species'),(668640,1386,'Bacillus sp. DV2-43','species'),(668641,1386,'Bacillus sp. DV2-44','species'),(668642,1386,'Bacillus sp. DV2-45','species'),(668643,1386,'Bacillus sp. DV2-46','species'),(668644,1386,'Bacillus sp. DV2-49','species'),(668645,1386,'Bacillus sp. DV2-50','species'),(668646,1386,'Bacillus sp. DV2-51','species'),(668647,1386,'Bacillus sp. DV2-52','species'),(668648,1386,'Bacillus sp. DV2-53','species'),(668649,1386,'Bacillus sp. DV9-10','species'),(668650,1386,'Bacillus sp. DV9-11','species'),(668651,1386,'Bacillus sp. DV9-12','species'),(668652,1386,'Bacillus sp. DV9-13','species'),(668653,1386,'Bacillus sp. DV9-15','species'),(668654,1386,'Bacillus sp. DV9-16','species'),(668655,1386,'Bacillus sp. DV9-18','species'),(668656,1386,'Bacillus sp. DV9-19','species'),(668657,1386,'Bacillus sp. DV9-20','species'),(668658,1386,'Bacillus sp. DV9-21','species'),(668659,1386,'Bacillus sp. DV9-22','species'),(668660,1386,'Bacillus sp. DV9-23','species'),(668661,1386,'Bacillus sp. DV9-24','species'),(668662,1386,'Bacillus sp. DV9-25','species'),(668663,1386,'Bacillus sp. DV9-26','species'),(668664,1386,'Bacillus sp. DV9-27','species'),(668665,1386,'Bacillus sp. DV9-28','species'),(668666,1386,'Bacillus sp. DV9-29','species'),(668667,1386,'Bacillus sp. DV9-30','species'),(668668,1386,'Bacillus sp. DV9-31','species'),(668669,1386,'Bacillus sp. DV9-32','species'),(668670,1386,'Bacillus sp. DV9-34','species'),(668671,1386,'Bacillus sp. DV9-35','species'),(668672,1386,'Bacillus sp. DV9-36','species'),(668673,1386,'Bacillus sp. DV9-37','species'),(668674,1386,'Bacillus sp. DV9-38','species'),(668675,1386,'Bacillus sp. DV9-39','species'),(668676,1386,'Bacillus sp. DV9-40','species'),(668677,1386,'Bacillus sp. DV9-46','species'),(668678,1386,'Bacillus sp. DV9-47','species'),(668679,1386,'Bacillus sp. DV9-5','species'),(668680,1386,'Bacillus sp. DV9-50','species'),(668681,1386,'Bacillus sp. DV9-51','species'),(668682,1386,'Bacillus sp. DV9-52','species'),(668683,1386,'Bacillus sp. DV9-53','species'),(668684,1386,'Bacillus sp. DV9-54','species'),(668685,1386,'Bacillus sp. DV9-56','species'),(668686,1386,'Bacillus sp. DV9-57','species'),(668687,1386,'Bacillus sp. DV9-58','species'),(668688,1386,'Bacillus sp. DV9-59','species'),(668689,1386,'Bacillus sp. DV9-6','species'),(668690,1386,'Bacillus sp. DV9-60','species'),(668691,1386,'Bacillus sp. DV9-7','species'),(668692,1386,'Bacillus sp. DV9-9','species'),(668693,55080,'Brevibacillus sp. DV9-17','species'),(668694,212791,'Enhydrobacter sp. DV9-3','species'),(668695,44249,'Paenibacillus sp. DV9-1','species'),(668696,44249,'Paenibacillus sp. DV9-2','species'),(668697,44249,'Paenibacillus sp. DV9-4','species'),(668698,44249,'Paenibacillus sp. DV9-41','species'),(668699,44249,'Paenibacillus sp. DV9-42','species'),(668700,44249,'Paenibacillus sp. DV9-43','species'),(668701,44249,'Paenibacillus sp. DV9-44','species'),(668702,44249,'Paenibacillus sp. DV9-48','species'),(668703,44249,'Paenibacillus sp. DV9-49','species'),(668704,44249,'Paenibacillus sp. DV9-55','species'),(668705,1279,'Staphylococcus sp. DV9-14','species'),(668706,1279,'Staphylococcus sp. DV9-33','species'),(668707,84406,'Virgibacillus sp. DV2-1','species'),(668708,84406,'Virgibacillus sp. DV2-10','species'),(668709,84406,'Virgibacillus sp. DV2-11','species'),(668710,84406,'Virgibacillus sp. DV2-13','species'),(668711,84406,'Virgibacillus sp. DV2-15','species'),(668712,84406,'Virgibacillus sp. DV2-16','species'),(668713,84406,'Virgibacillus sp. DV2-17','species'),(668714,84406,'Virgibacillus sp. DV2-18','species'),(668715,84406,'Virgibacillus sp. DV2-19','species'),(668716,84406,'Virgibacillus sp. DV2-2','species'),(668717,84406,'Virgibacillus sp. DV2-20','species'),(668718,84406,'Virgibacillus sp. DV2-24','species'),(668719,84406,'Virgibacillus sp. DV2-26','species'),(668720,84406,'Virgibacillus sp. DV2-29','species'),(668721,84406,'Virgibacillus sp. DV2-3','species'),(668722,84406,'Virgibacillus sp. DV2-34','species'),(668723,84406,'Virgibacillus sp. DV2-35','species'),(668724,84406,'Virgibacillus sp. DV2-36','species'),(668725,84406,'Virgibacillus sp. DV2-38','species'),(668726,84406,'Virgibacillus sp. DV2-39','species'),(668727,84406,'Virgibacillus sp. DV2-4','species'),(668728,84406,'Virgibacillus sp. DV2-40','species'),(668729,84406,'Virgibacillus sp. DV2-41','species'),(668730,84406,'Virgibacillus sp. DV2-42','species'),(668731,84406,'Virgibacillus sp. DV2-47','species'),(668732,84406,'Virgibacillus sp. DV2-48','species'),(668733,84406,'Virgibacillus sp. DV2-5','species'),(668734,84406,'Virgibacillus sp. DV2-54','species'),(668735,84406,'Virgibacillus sp. DV2-55','species'),(668736,84406,'Virgibacillus sp. DV2-56','species'),(668737,84406,'Virgibacillus sp. DV2-57','species'),(668738,84406,'Virgibacillus sp. DV2-58','species'),(668739,84406,'Virgibacillus sp. DV2-59','species'),(668740,84406,'Virgibacillus sp. DV2-6','species'),(668741,84406,'Virgibacillus sp. DV2-60','species'),(668742,84406,'Virgibacillus sp. DV2-7','species'),(668743,84406,'Virgibacillus sp. DV2-8','species'),(668744,84406,'Virgibacillus sp. DV2-9','species'),(668745,234447,'Paenibacillaceae bacterium DV9-8','species'),(668746,6418,'Hirudinaria sp. 1 AO-2009','species'),(668747,6418,'Hirudinaria sp. 2 AO-2009','species'),(668748,78516,'Didymocystis','genus'),(668749,78516,'Koellikeria','genus'),(668750,78516,'Koellikerioides','genus'),(668751,78516,'Platocystis','genus'),(668752,668748,'Didymocystis irregularis','species'),(668755,668748,'Didymocystis palati','species'),(668756,668748,'Didymocystis semiglobularis','species'),(668757,668748,'Didymocystis spirocauda','species'),(668758,668748,'Didymocystis wedli','species'),(668761,668750,'Koellikerioides apicalis','species'),(668762,668751,'Platocystis alalongae','species'),(668763,1386,'Bacillus sp. At1a','species'),(668764,1386,'Bacillus sp. At1b','species'),(668765,1386,'Bacillus sp. CAt2NG','species'),(668766,1386,'Bacillus sp. Cat2NMa','species'),(668767,231454,'Dyella sp. At1e','species'),(668768,407,'Methylobacterium sp. CatRa','species'),(668769,44249,'Paenibacillus sp. CCh1Fb','species'),(668770,84567,'Pedobacter sp. CatRc','species'),(668771,379,'Rhizobium sp. CCh1R','species'),(668772,40323,'Stenotrophomonas sp. CatRe','species'),(668773,1883,'Streptomyces sp. At1d','species'),(668774,78537,'actinobacterium CCh1Fa','species'),(668775,376156,'Peronospora sp. DK02','species'),(668776,376156,'Peronospora sp. DK03','species'),(668777,376156,'Peronospora sp. DK05','species'),(668778,376156,'Peronospora sp. DK06','species'),(668779,376156,'Peronospora sp. DK07','species'),(668780,376156,'Peronospora sp. DK08','species'),(668781,376156,'Peronospora sp. DK10','species'),(668782,376156,'Peronospora sp. DK11','species'),(668783,376156,'Peronospora sp. DK12','species'),(668784,376156,'Peronospora sp. DK13','species'),(668785,376156,'Peronospora sp. DK14','species'),(668786,376156,'Peronospora sp. DK16','species'),(668787,376156,'Peronospora sp. DK18','species'),(668788,376156,'Peronospora sp. DK19','species'),(668789,376156,'Peronospora sp. DK20','species'),(668790,376156,'Peronospora sp. DK21','species'),(668791,376156,'Peronospora sp. DK22','species'),(668792,376156,'Peronospora sp. DK24','species'),(668793,376156,'Peronospora sp. DK25','species'),(668794,376156,'Peronospora sp. EC05','species'),(668795,376156,'Peronospora sp. EC06','species'),(668796,376156,'Peronospora sp. EC07','species'),(668797,376156,'Peronospora sp. EC09','species'),(668798,376156,'Peronospora sp. EC10','species'),(668799,376156,'Peronospora sp. PE01','species'),(668800,376156,'Peronospora sp. PE03','species'),(668801,376156,'Peronospora sp. PE05','species'),(668802,668748,'Didymocystis pectoralis','species'),(668803,29171,'Dictyocaulus sp. 1 ex Capreolus capreolus','species'),(668804,29171,'Dictyocaulus sp. 2 ex Rupicapra rupicapra','species'),(668805,29171,'Dictyocaulus sp. 3 ex Cervus elaphus','species'),(668807,41503,'Centaurea horrida','species'),(668808,5506,'Fusarium sp. Q7-31','species'),(668809,469,'Acinetobacter sp. AsK07','species'),(668810,1386,'Bacillus sp. AsK15','species'),(668811,33986,'Exiguobacterium sp. AsK04','species'),(668812,33986,'Exiguobacterium sp. CrK19','species'),(668813,54561,'Loma morhua','species'),(668814,72316,'Roccella albida','species'),(668815,72316,'Roccella bajasurensis','species'),(668816,72316,'Roccella verruculosa','species'),(668817,13687,'Sphingomonas sp. NP5','species'),(668818,32008,'Burkholderia sp. JPY345','species'),(668819,32008,'Burkholderia sp. JPY361','species'),(668820,32008,'Burkholderia sp. JPY366','species'),(668821,32008,'Burkholderia sp. JPY580','species'),(668822,32008,'Burkholderia sp. JPY581','species'),(668823,32008,'Burkholderia sp. JPY582','species'),(668824,32008,'Burkholderia sp. JPY602','species'),(668825,1883,'Streptomyces sp. ATCC 700974','species'),(668862,1386,'Bacillus sp. 1a-1 (1)','species'),(668863,1386,'Bacillus sp. 1a-2 (12)','species'),(668864,1386,'Bacillus sp. 1a-3 (1)','species'),(668865,1386,'Bacillus sp. 1a-6 (2)','species'),(668866,1386,'Bacillus sp. 1a-7 (2)','species'),(668867,1386,'Bacillus sp. 1b-11 (4)','species'),(668868,1386,'Bacillus sp. 1b-12 (4)','species'),(668869,1386,'Bacillus sp. 1b-3 (5)','species'),(668870,1386,'Bacillus sp. 1b-4 (1)','species'),(668871,1386,'Bacillus sp. 1b-6 (1)','species'),(668872,1386,'Bacillus sp. 1b-7 (4)','species'),(668873,1386,'Bacillus sp. 1b-8 (5)','species'),(668874,1386,'Bacillus sp. 1b-9 (6)','species'),(668875,2034,'Curtobacterium sp. 1b-11 (14)','species'),(668876,286,'Pseudomonas sp. 1a-9 (2)','species'),(668877,286,'Pseudomonas sp. 1b-11 (12)','species'),(668878,286,'Pseudomonas sp. 1b-7 (2)','species'),(668879,286,'Pseudomonas sp. 2-11 (2)','species'),(668880,286,'Pseudomonas sp. 2-6 (7)','species'),(668881,286,'Pseudomonas sp. 2-8 (1)','species'),(668882,286,'Pseudomonas sp. 3-5 (5)','species'),(668883,286,'Pseudomonas sp. 3-6 (5)','species'),(668884,165695,'Sphingobium sp. 1b-11 (15)','species'),(668885,13687,'Sphingomonas sp. 1b-11 (16)','species'),(668886,40298,'Bacillales bacterium 1a-4 (3)','species'),(668887,40298,'Bacillales bacterium 1a-6 (8)','species'),(668888,1386,'Bacillus sp. 1a-2 (13)','species'),(668889,1386,'Bacillus sp. 1a-2 (3)','species'),(668890,1386,'Bacillus sp. 1a-2 (9)','species'),(668891,1386,'Bacillus sp. 1a-3 (3)','species'),(668892,1386,'Bacillus sp. 1a-6 (1)','species'),(668893,1386,'Bacillus sp. 1a-6 (5)','species'),(668894,1386,'Bacillus sp. 1b-12 (7)','species'),(668895,1386,'Bacillus sp. 1b-4 (3)','species'),(668896,286,'Pseudomonas sp. 1b-11 (9)','species'),(668897,286,'Pseudomonas sp. 1b-7 (5)','species'),(668898,286,'Pseudomonas sp. 3-5 (3)','species'),(668899,286,'Pseudomonas sp. 3-6 (3)','species'),(668902,279548,'Cinclodes fuscus oreobates','subspecies'),(668903,279548,'Cinclodes fuscus fuscus','subspecies'),(668905,13687,'Sphingomonas sp. DN1','species'),(668906,162809,'Inga alata','species'),(668907,162809,'Inga alba','species'),(668908,162809,'Inga brevipes','species'),(668909,162809,'Inga chartacea','species'),(668910,162809,'Inga heterophylla','species'),(668911,162809,'Inga poeppigiana','species'),(668912,162809,'Inga tomentosa','species'),(668913,162809,'Inga venusta','species'),(668914,325697,'Zygia sp. KGD-2009','species'),(668917,162809,'Inga sp. 17 TP-2009','species'),(668918,162809,'Inga sp. 12 TP-2009','species'),(668919,162809,'Inga sp. 13 TP-2009','species'),(668920,162809,'Inga sp. 35 TP-2009','species'),(668921,162809,'Inga sp. 36 TP-2009','species'),(668922,162809,'Inga sp. 41 TP-2009','species'),(668923,162809,'Inga sp. 59 TP-2009','species'),(668924,162809,'Inga sp. 6 TP-2009','species'),(668925,5506,'Fusarium sp. 3-4','species'),(668926,575817,'Dendarus sp. DEN4','species'),(668927,302817,'Gonocephalum rusticum','species'),(668928,513343,'Stenosis sp. STE2','species'),(668929,507546,'Zophosis dilatata','species'),(668930,114727,'Influenza A virus (A/Irkutsk/02/2009(H1N1))','no rank'),(668931,1272141,'Ammobius','genus'),(668932,668931,'Ammobius rufus','species'),(668933,1271710,'Calyptopsis','genus'),(668934,668933,'Calyptopsis sp. CAL1','species'),(668935,668933,'Calyptopsis sp. CAL2','species'),(668936,1271710,'Erodius','genus'),(668937,668936,'Erodius orientalis','species'),(668938,1304792,'Graecopachys','genus'),(668939,668938,'Graecopachys quadricollis','species'),(668940,1271710,'Idastrandiella','genus'),(668941,668940,'Idastrandiella sp. IDA1','species'),(668942,1304792,'Pachyscelis','genus'),(668943,668942,'Pachyscelis villosa','species'),(668944,1272141,'Pedinus','genus'),(668945,668944,'Pedinus quadratus','species'),(668946,668944,'Pedinus sp. PED2','species'),(668947,668944,'Pedinus sp. PED3','species'),(668948,668944,'Pedinus sp. PED4','species'),(668949,668944,'Pedinus sp. PED5','species'),(668950,668944,'Pedinus sp. PED6','species'),(668951,668944,'Pedinus sp. PED7','species'),(668952,668944,'Pedinus sp. PED9','species'),(668953,1272144,'Trachyscelis','genus'),(668954,668953,'Trachyscelis aphodioides','species'),(668955,46786,'Polygonum suffultum','species'),(668956,61508,'Persicaria thunbergii','species'),(668957,30302,'environmental samples','no rank'),(668958,668957,'Appendicularia environmental sample','species'),(668959,59753,'Alcanivorax sp. EM0486','species'),(668960,59753,'Alcanivorax sp. EM0487','species'),(668961,59753,'Alcanivorax sp. EM0488','species'),(668962,2745,'Halomonas sp. EM490','species'),(668963,281915,'Curvibacter sp. HMD2015','species'),(668964,89966,'Hymenobacter sp. HMD2156','species'),(668965,36086,'Trichuris sp. ex Papio ursinus NL-2009','species'),(668966,219820,'Haemoproteus sp. HAWF2','species'),(668967,145347,'Saara','genus'),(668978,1663,'Arthrobacter sp. MU2A-20','species'),(668979,1386,'Bacillus sp. MU2A-24','species'),(668980,1386,'Bacillus sp. MU2A-31','species'),(668981,1386,'Bacillus sp. MU2A-47','species'),(668982,63958,'Demetria sp. MU2A-39','species'),(668983,89966,'Hymenobacter sp. MU2A-19','species'),(668984,265,'Paracoccus sp. MU2A-02','species'),(668985,265,'Paracoccus sp. MU2A-33','species'),(668986,265,'Paracoccus sp. MU2A-41','species'),(668987,1883,'Streptomyces sp. MU2A-32','species'),(668988,122612,'Sphingomonadaceae bacterium MU2A-11','species'),(668989,122612,'Sphingomonadaceae bacterium MU2A-15','species'),(668990,122612,'Sphingomonadaceae bacterium MU2A-46','species'),(668991,2000,'environmental samples','no rank'),(668992,668991,'uncultured Streptosporangium sp.','species'),(668993,29278,'Insertion vector pmyCYACTn','species'),(668994,79205,'Thermus phage P23-77','species'),(668995,39248,'Coronympha valentinia','species'),(668996,39248,'Coronympha sutherlandia','species'),(668997,39248,'Coronympha koidzumia','species'),(668998,39248,'Coronympha mackinnonia','species'),(669008,329157,'Enterobacteria phage 285P','species'),(669009,64607,'Moniliella fonsecae','species'),(669010,63132,'Geitlerinema sp. CCY0102','species'),(669011,63132,'Geitlerinema sp. CCY9412','species'),(669012,63132,'Geitlerinema sp. CCY9619','species'),(669013,105591,'Symploca sp. CCY0030','species'),(669014,908989,'Nitzschia sp. DMST','species'),(669015,552881,'Horizorhinus','genus'),(669016,669015,'Horizorhinus dohrni','species'),(669017,223383,'Chaetomidium arxii','species'),(669018,223383,'Chaetomidium cephalothecoides','species'),(669019,223383,'Chaetomidium fimeti','species'),(669020,223383,'Chaetomidium galaicum','species'),(669021,223383,'Chaetomidium leptoderma','species'),(669022,223383,'Chaetomidium pilosum','species'),(669023,223383,'Chaetomidium subfimeti','species'),(669024,223383,'Chaetomidium triangulare','species'),(669025,223383,'Chaetomidium trichorobustum','species'),(669026,5149,'Chaetomium longicolleum','species'),(669029,309276,'Ficus americana subsp. guianensis','subspecies'),(669030,3493,'Ficus catappifolia','species'),(669031,3493,'Ficus jansii','species'),(669032,309306,'Ficus lingua subsp. lingua','subspecies'),(669033,309317,'Ficus ottoniifolia subsp. ottoniifolia','subspecies'),(669034,3493,'Ficus paludica','species'),(669035,3493,'Ficus pseudomangifera','species'),(669036,309319,'Ficus sansibarica subsp. sansibarica','subspecies'),(669037,3493,'Ficus vasta','species'),(669038,122706,'sulfate-reducing bacterium KNH','species'),(669039,67757,'Pasteurellaceae bacterium 69','species'),(669040,67757,'Pasteurellaceae bacterium CCUG 19808','species'),(669041,104267,'Tenacibaculum sp. 35/09','species'),(669042,1883,'Streptomyces sp. B-14','species'),(669043,953,'Wolbachia endosymbiont of Culex gelidus','species'),(669044,953,'Wolbachia endosymbiont of Culex vishnui','species'),(669045,83553,'Chlamydophila sp. 08-1274_Flock13','species'),(669046,83553,'Chlamydophila sp. 08-1274_Flock19','species'),(669047,83553,'Chlamydophila sp. 08-1274_Flock21','species'),(669048,83553,'Chlamydophila sp. 08-1274_Flock22','species'),(669049,83553,'Chlamydophila sp. 08-1274_Flock23','species'),(669050,83553,'Chlamydophila sp. 08-1274_Flock3','species'),(669051,83553,'Chlamydophila sp. 08-1274_Flock9','species'),(669052,73121,'Calophyllum sp. MF-2009','species'),(669053,1386,'Bacillus sp. SRM0901','species'),(669054,1386,'Bacillus sp. SRM0903','species'),(669055,1386,'Bacillus sp. SRM0904','species'),(669056,114727,'Influenza A virus (A/Omsk/01/2009(H1N1))','no rank'),(669057,82802,'Trichococcus sp. J-9','species'),(669058,114727,'Influenza A virus (A/Singapore/TLL51/2009(H1N1))','no rank'),(669059,114727,'Influenza A virus (A/Singapore/TLL52/2009(H1N1))','no rank'),(669060,114727,'Influenza A virus (A/Singapore/TLL53/2009(H1N1))','no rank'),(669061,114727,'Influenza A virus (A/Singapore/TLL54/2009(H1N1))','no rank'),(669062,102294,'Leuconostoc phage phi 1-A4','species'),(669063,279890,'Acanthamoeba sp. AcaVN01','species'),(669064,279890,'Acanthamoeba sp. AcaVN02','species'),(669065,279890,'Acanthamoeba sp. AcaVN03','species'),(669066,279890,'Acanthamoeba sp. AcaVN04','species'),(669067,279890,'Acanthamoeba sp. AcaVN05','species'),(669068,279890,'Acanthamoeba sp. AcaVN06','species'),(669069,279890,'Acanthamoeba sp. AcaVN07','species'),(669070,279890,'Acanthamoeba sp. AcaVN08','species'),(669071,279890,'Acanthamoeba sp. AcaVN09','species'),(669072,279890,'Acanthamoeba sp. AcaVN10','species'),(669073,279890,'Acanthamoeba sp. AcaVN11','species'),(669074,279890,'Acanthamoeba sp. AcaVN12','species'),(669075,279890,'Acanthamoeba sp. AcaVN13','species'),(669076,279890,'Acanthamoeba sp. AcaVN14','species'),(669077,279890,'Acanthamoeba sp. AcaVN15','species'),(669078,279890,'Acanthamoeba sp. AcaVN16','species'),(669079,114727,'Influenza A virus (A/northern pintail/Aomori/478/2003(H1N1))','no rank'),(669080,53246,'Pseudoalteromonas sp. XM2107','species'),(669081,34451,'Cortinarius sp. MLS005','species'),(669082,34451,'Cortinarius sp. MLS006','species'),(669083,85635,'Grapevine stolbur phytoplasma','species'),(669084,3820,'Cajanus scarabaeoides','species'),(669086,367923,'Podocorynoides','genus'),(669087,5073,'Penicillium sp. CH005','species'),(669088,5073,'Penicillium sp. CH007','species'),(669090,45426,'Ascomycota sp. CH013','species'),(669091,45426,'Ascomycota sp. CH014','species'),(669092,291363,'Lecanicillium cf. psalliotae CH015','species'),(669093,160268,'Clonostachys cf. compactiuscula CH022','species'),(669094,152317,'Truncatella sp. CH001','species'),(669095,5043,'Acremonium sp. CH019','species'),(669096,38240,'Basidiomycota sp. CH028','species'),(669097,469,'Acinetobacter sp. pp2a','species'),(669098,547,'Enterobacter sp. pp9c','species'),(669099,33811,'gamma proteobacterium pp5a','species'),(669100,261825,'Agarivorans sp. QM34','species'),(669101,261825,'Agarivorans sp. QM56','species'),(669102,226,'Alteromonas sp. QM65','species'),(669103,89404,'Glaciecola sp. QM27','species'),(669104,53246,'Pseudoalteromonas sp. QM35','species'),(669105,53246,'Pseudoalteromonas sp. QM47','species'),(669107,479149,'Acrostichus sp. RS5083','species'),(669108,560212,'Diplogasteroides sp. 1 RS5444','species'),(669109,288520,'Mononchoides sp. RS5441','species'),(669110,479158,'Myctolaimus sp. RS5442','species'),(669111,540565,'Rhabditidoides sp. RS5443','species'),(669112,293762,'Symploca atlantica CCY9617','no rank'),(669113,88631,'Lecidea hypopta','species'),(669114,50861,'Pseudodiplogasteroides','genus'),(669115,669114,'Pseudodiplogasteroides sp. SB257','species'),(669116,591858,'Oigolaimella attenuata','species'),(669117,516119,'Diplogastrellus gracilis','species'),(669118,318468,'Koerneria sudhausi','species'),(669119,4219,'Artemisia argentea','species'),(669120,4219,'Artemisia atrata','species'),(669121,4219,'Artemisia cretacea','species'),(669122,4219,'Artemisia ferganensis','species'),(669123,4219,'Artemisia giraldii','species'),(669124,4219,'Artemisia globosa','species'),(669125,4219,'Artemisia hololeuca','species'),(669126,4219,'Artemisia kawakamii','species'),(669127,4219,'Artemisia lactiflora','species'),(669128,4219,'Artemisia lithophila','species'),(669129,4219,'Artemisia macilenta','species'),(669130,4219,'Artemisia maritima','species'),(669131,4219,'Artemisia medioxima','species'),(669132,4219,'Artemisia momiyamae','species'),(669133,4219,'Artemisia mongolica','species'),(669134,4219,'Artemisia montana','species'),(669135,4219,'Artemisia niitakayamensis','species'),(669136,4219,'Artemisia pontica','species'),(669137,4219,'Artemisia ramosa','species'),(669138,4219,'Artemisia schmidtiana','species'),(669139,4219,'Artemisia schrenkiana','species'),(669140,4219,'Artemisia sosnovskyi','species'),(669141,4219,'Artemisia subulata','species'),(669142,4219,'Artemisia taurica','species'),(669143,4219,'Artemisia umbrosa','species'),(669144,4219,'Artemisia vallesiaca','species'),(669145,50861,'Diplogasteriana','genus'),(669146,669145,'Diplogasteriana schneideri','species'),(669147,492099,'Tylopharynx sp. WEM-2009','species'),(669148,450146,'Neodiplogaster sp. WEM-2009','species'),(669149,50861,'Micoletzkya','genus'),(669150,669149,'Micoletzkya sp. WEM-2009','species'),(669151,197343,'Blaps sp. BLA1','species'),(669152,197343,'Blaps sp. BLA2','species'),(669153,302817,'Gonocephalum sp. GON1','species'),(669154,302817,'Gonocephalum sp. GON2','species'),(669155,302817,'Gonocephalum sp. GON3','species'),(669156,302817,'Gonocephalum sp. GON4','species'),(669157,302817,'Gonocephalum sp. GON5','species'),(669158,302817,'Gonocephalum sp. GON6','species'),(669159,668940,'Idastrandiella sp. IDA2','species'),(669160,302827,'Opatrum sp. OPA2','species'),(669161,302827,'Opatrum sp. OPA3','species'),(669162,302827,'Opatrum sp. OPA4','species'),(669163,668944,'Pedinus sp. PED8','species'),(669164,139198,'Probaticus sp. PRO1','species'),(669165,139198,'Probaticus sp. PRO2','species'),(669166,139198,'Probaticus sp. PRO3','species'),(669167,139198,'Probaticus sp. PRO4','species'),(669168,1272141,'Colpotus','genus'),(669169,669168,'Colpotus sp. COL1','species'),(669170,669168,'Colpotus sp. COL2','species'),(669171,669168,'Colpotus sp. COL3','species'),(669172,669168,'Colpotus sp. COL4','species'),(669173,669168,'Colpotus sp. COL5','species'),(669174,1272141,'Leichenum','genus'),(669175,669174,'Leichenum sp. LEI1','species'),(669176,1272141,'Raiboscelis','genus'),(669177,669176,'Raiboscelis sp. RAI1','species'),(669178,669176,'Raiboscelis sp. RAI10','species'),(669179,669176,'Raiboscelis sp. RAI2','species'),(669180,669176,'Raiboscelis sp. RAI3','species'),(669181,669176,'Raiboscelis sp. RAI4','species'),(669182,669176,'Raiboscelis sp. RAI5','species'),(669183,669176,'Raiboscelis sp. RAI6','species'),(669184,669176,'Raiboscelis sp. RAI7','species'),(669185,669176,'Raiboscelis sp. RAI8','species'),(669186,669176,'Raiboscelis sp. RAI9','species'),(669187,302827,'Opatrum obesum','species'),(669188,1271710,'Microtelus','genus'),(669189,669188,'Microtelus asiaticus','species'),(669190,1304792,'Sclerum','genus'),(669191,669190,'Sclerum multistriatum','species'),(669192,1272141,'Cephalostenus','genus'),(669193,669192,'Cephalostenus orbicollis','species'),(669194,1272144,'Phaleria','genus'),(669195,669194,'Phaleria bimaculata','species'),(669196,246875,'Algoriphagus sp. PX1','species'),(669197,41891,'Coccomyxa mucigena','species'),(669198,48810,'Opithandra dinghushanensis','species'),(669199,197859,'Philaster','genus'),(669200,669199,'Philaster digitiformis','species'),(669202,89725,'Thelohanellus kitauei','species'),(669203,205004,'Blastocystis sp. Nand II','species'),(669204,233263,'Alpaca coronavirus CA08-1/2008','species'),(669205,49928,'bacterium D1(2009)','species'),(669206,49928,'bacterium E1(2009)','species'),(669207,49928,'bacterium F1(2009)','species'),(669208,49928,'bacterium H1(2009)','species'),(669209,49928,'bacterium E2(2009)','species'),(669210,49928,'bacterium C3(2009)','species'),(669211,49928,'bacterium F3(2009)','species'),(669212,49928,'bacterium C4(2009)','species'),(669213,49928,'bacterium F4(2009)','species'),(669214,49928,'bacterium C5(2009)','species'),(669215,49928,'bacterium E5(2009)','species'),(669216,49928,'bacterium F5(2009)','species'),(669217,49928,'bacterium C6(2009)','species'),(669218,49928,'bacterium E6(2009)','species'),(669219,49928,'bacterium F6(2009)','species'),(669220,49928,'bacterium H6(2009)','species'),(669221,1077249,'Dondersiidae','family'),(669222,669221,'Micromenia','genus'),(669223,211848,'Simrothiella','genus'),(669224,1077249,'Gymnomeniidae','family'),(669225,669224,'Gymnomenia','genus'),(669226,669222,'Micromenia fodiens','species'),(669227,669223,'Simrothiella margaritacea','species'),(669228,669224,'Wirenia','genus'),(669229,669228,'Wirenia argentea','species'),(669230,49928,'bacterium A1(2009)','species'),(669231,49928,'bacterium B1(2009)','species'),(669232,49928,'bacterium C1(2009)','species'),(669233,49928,'bacterium G1(2009)','species'),(669234,49928,'bacterium A2(2009)','species'),(669235,49928,'bacterium B2(2009)','species'),(669236,49928,'bacterium D2(2009)','species'),(669237,49928,'bacterium F2(2009)','species'),(669238,49928,'bacterium G2(2009)','species'),(669239,49928,'bacterium H2(2009)','species'),(669240,49928,'bacterium A3(2009)','species'),(669241,49928,'bacterium E3(2009)','species'),(669242,49928,'bacterium G3(2009)','species'),(669243,49928,'bacterium H3(2009)','species'),(669244,49928,'bacterium A4(2009)','species'),(669245,49928,'bacterium B4(2009)','species'),(669246,49928,'bacterium D4(2009)','species'),(669247,49928,'bacterium E4(2009)','species'),(669248,49928,'bacterium G4(2009)','species'),(669249,49928,'bacterium H4(2009)','species'),(669250,49928,'bacterium A5(2009)','species'),(669251,49928,'bacterium D5(2009)','species'),(669252,49928,'bacterium A6(2009)','species'),(669253,49928,'bacterium B6(2009)','species'),(669254,49928,'bacterium D6(2009)','species'),(669255,49928,'bacterium G6(2009)','species'),(669256,49928,'bacterium A7(2009)','species'),(669257,49928,'bacterium B7(2009)','species'),(669258,49928,'bacterium C7(2009)','species'),(669259,323723,'Babesia sp. BQ1/Lintan','species'),(669260,75985,'Mannheimia haemolytica serotype A2','no rank'),(669261,669260,'Mannheimia haemolytica serotype A2 str. OVINE','no rank'),(669262,669260,'Mannheimia haemolytica serotype A2 str. BOVINE','no rank'),(669263,1578,'Lactobacillus sp. Arif Mardan-1','species'),(669264,1578,'Lactobacillus sp. Dilah Makhdzir-1','species'),(669265,1578,'Lactobacillus sp. Faegheh Dilah-1','species'),(669266,1578,'Lactobacillus sp. Faegheh Hadi-1','species'),(669267,1578,'Lactobacillus sp. Hadi Naser-1','species'),(669268,1578,'Lactobacillus sp. Hadi Tajabadi-1','species'),(669269,1578,'Lactobacillus sp. Makhdzir Dilah-1','species'),(669270,1578,'Lactobacillus sp. Makhdzir Mardan-1','species'),(669271,1578,'Lactobacillus sp. Makhdzir Naser-1','species'),(669272,1578,'Lactobacillus sp. Mardan Mustafa-1','species'),(669273,1578,'Lactobacillus sp. Mardan Naser-1','species'),(669274,1578,'Lactobacillus sp. Mardan Yazid-1','species'),(669275,1578,'Lactobacillus sp. Naser Makhdzir-1','species'),(669276,1578,'Lactobacillus sp. Naser Tajabadi-1','species'),(669277,1578,'Lactobacillus sp. Shuhaimi Arash-1','species'),(669278,1578,'Lactobacillus sp. Shuhaimi Mardan-1','species'),(669279,1578,'Lactobacillus sp. Shuhaimi Taj-1','species'),(669280,1578,'Lactobacillus sp. Shuhaimi Yazid-1','species'),(669281,1578,'Lactobacillus sp. Shuhaimi naser-1','species'),(669282,1578,'Lactobacillus sp. Taj Amir-1','species'),(669283,1578,'Lactobacillus sp. Taj Mahdi','species'),(669284,1578,'Lactobacillus sp. Taj Mustafa-1','species'),(669285,1578,'Lactobacillus sp. Taj Naser-1','species'),(669286,1578,'Lactobacillus sp. Taj Yazid-1','species'),(669287,1578,'Lactobacillus sp. Tajabadi-1','species'),(669288,1578,'Lactobacillus sp. Yazid Arash-1','species'),(669289,1578,'Lactobacillus sp. Yazid Taj-1','species'),(669290,469,'Acinetobacter sp. TW','species'),(669291,547,'Enterobacter sp. RP10C-2','species'),(669292,116044,'Capoeta banarescui','species'),(669293,116044,'Capoeta ekmekciae','species'),(669294,5642,'Pycnoporus sp. aff4','species'),(669295,123700,'Atherinason','genus'),(669296,669295,'Atherinason hepsetoides','species'),(669297,270567,'Platycephalus sp. JJA-2009','species'),(669298,490338,'Parapriacanthus elongatus','species'),(669299,334901,'Upeneichthys porosus','species'),(669300,662914,'Isodon grandifolius var. atuntzeensis','varietas'),(669301,425908,'Isodon japonicus var. glaucocalyx','varietas'),(669302,204133,'Isodon lophanthoides var. gerardianus','varietas'),(669303,204133,'Isodon lophanthoides var. micranthus','varietas'),(669304,204144,'Ocimum gratissimum var. suave','varietas'),(669305,36776,'Elaeagnus oldhamii','species'),(669306,1678,'Bifidobacterium sp. N33','species'),(669307,1716,'Corynebacterium sp. N159','species'),(669308,1578,'Lactobacillus sp. L6 N139','species'),(669309,1578,'Lactobacillus sp. L6 N18','species'),(669310,1578,'Lactobacillus sp. L6 N23','species'),(669311,1578,'Lactobacillus sp. L6 N6','species'),(669312,1578,'Lactobacillus sp. L6 N68','species'),(669313,1578,'Lactobacillus sp. N19','species'),(669314,1578,'Lactobacillus sp. N20','species'),(669315,1578,'Lactobacillus sp. N27','species'),(669316,1578,'Lactobacillus sp. N54','species'),(669317,1578,'Lactobacillus sp. W20','species'),(669318,1279,'Staphylococcus sp. N100','species'),(669319,1279,'Staphylococcus sp. N102','species'),(669320,1279,'Staphylococcus sp. N104','species'),(669321,1279,'Staphylococcus sp. N106','species'),(669322,1279,'Staphylococcus sp. N111','species'),(669323,1279,'Staphylococcus sp. N113','species'),(669324,1279,'Staphylococcus sp. N118','species'),(669325,1279,'Staphylococcus sp. N119','species'),(669326,1279,'Staphylococcus sp. N122','species'),(669327,1279,'Staphylococcus sp. N125','species'),(669328,1279,'Staphylococcus sp. N167','species'),(669329,1279,'Staphylococcus sp. N169','species'),(669330,1279,'Staphylococcus sp. N82','species'),(669331,1279,'Staphylococcus sp. N99','species'),(669332,1279,'Staphylococcus sp. W10','species'),(669333,1301,'Streptococcus sp. N11','species'),(669334,1301,'Streptococcus sp. N121','species'),(669335,1301,'Streptococcus sp. N124','species'),(669336,1301,'Streptococcus sp. N127','species'),(669337,1301,'Streptococcus sp. N128','species'),(669338,1301,'Streptococcus sp. N142','species'),(669339,1301,'Streptococcus sp. N162','species'),(669340,1301,'Streptococcus sp. N163','species'),(669341,1301,'Streptococcus sp. N80','species'),(669342,1301,'Streptococcus sp. N85','species'),(669343,46255,'Weissella sp. N65','species'),(669344,78537,'actinobacterium N134','species'),(669345,78537,'actinobacterium N137','species'),(669346,78537,'actinobacterium N144','species'),(669347,78537,'actinobacterium N153','species'),(669348,78537,'actinobacterium N156','species'),(669349,78537,'actinobacterium N160','species'),(669350,78537,'actinobacterium N72','species'),(669351,37452,'Bacteroidetes bacterium N114','species'),(669352,37452,'Bacteroidetes bacterium N83','species'),(669353,37452,'Bacteroidetes bacterium N90','species'),(669354,81684,'proteobacterium N110','species'),(669355,81684,'proteobacterium N98','species'),(669356,49928,'bacterium N73','species'),(669357,1118,'Geminocystis','genus'),(669358,669357,'Geminocystis papuanica','species'),(669359,669357,'Geminocystis herdmanii','species'),(669360,169901,'Diplotrema sp. AFH-2009','species'),(669361,169904,'Diporochaeta sp. AFH-2009','species'),(669362,169899,'Terrisswalkerius sp. 1 AFH-2009','species'),(669363,415309,'Megascolecidae sp. AFH-2009','species'),(669364,119532,'Microcoleus vaginatus ASU LT04','no rank'),(669365,119532,'Microcoleus vaginatus PCC 9802','no rank'),(669366,157736,'Microcoleus sociatus SAG 26.92','no rank'),(669367,64178,'Coleofasciculus chthonoplastes NDN-1','no rank'),(669368,1150,'Coleofasciculus','genus'),(669369,3808,'Acacia harpophylla','species'),(669370,327744,'Oedocephalum adhaerens','species'),(669371,276832,'Dothiorella thripsita','species'),(669372,590977,'unclassified Florenciellales','no rank'),(669373,669372,'Florenciellales sp. NIES-1871','species'),(669374,1883,'Streptomyces sp. SUC1','species'),(669375,407,'Methylobacterium sp. MAFF 211642','species'),(669376,13687,'Sphingomonas sp. MAFF 211644','species'),(669377,12270,'Melon mild mottle virus','species'),(669389,1386,'Bacillus sp. Ae33_1','species'),(669390,2745,'Halomonas sp. Ae33_10','species'),(669391,2745,'Halomonas sp. Ae33_12','species'),(669392,2742,'Marinobacter sp. Ae33_2','species'),(669393,53246,'Pseudoalteromonas sp. Ae33_2_2','species'),(669394,561367,'Salinimicrobium sp. Ae33_6_1','species'),(669395,29548,'Rhodothermus sp. Ae70_10','species'),(669396,872,'Desulfovibrio sp. Fe33_19','species'),(669397,2742,'Marinobacter sp. Fe33_2','species'),(669398,53572,'Deferribacter sp. Fe55_10','species'),(669399,187144,'Caldithrix sp. Fe55_20','species'),(669400,2335,'Thermotoga sp. Fe85_1_2B','species'),(669401,872,'Desulfovibrio sp. McSO4_19','species'),(669402,2745,'Halomonas sp. Ms33_20B','species'),(669403,872,'Desulfovibrio sp. Pd33_19','species'),(669404,202746,'Sulfurimonas sp. RS_Sur15-1','species'),(669405,223785,'Hydrogenimonas sp. RS_Sur55-1','species'),(669406,872,'Desulfovibrio sp. SRB33_19','species'),(669407,187144,'Caldithrix sp. SRB55_20','species'),(669408,872,'Desulfovibrio sp. Tc33_19','species'),(669409,2233,'Archaeoglobus sp. Fe70_19','species'),(669410,2233,'Archaeoglobus sp. Fe70_20','species'),(669411,2184,'Methanococcus sp. Fe85_1_1','species'),(669412,2263,'Thermococcus sp. Fe85_1_2','species'),(669413,2319,'Methanopyrus sp. Fe97_1','species'),(669414,2184,'Methanococcus sp. Mc55_1','species'),(669415,2184,'Methanococcus sp. Mc55_19','species'),(669416,2184,'Methanococcus sp. Mc55_2','species'),(669417,2184,'Methanococcus sp. Mc55_20','species'),(669418,2184,'Methanococcus sp. Mc70_1','species'),(669419,155862,'Methanothermococcus sp. Mc70_19','species'),(669420,2184,'Methanococcus sp. Mc70_2','species'),(669421,2184,'Methanococcus sp. Mc85_2','species'),(669422,2184,'Methanococcus sp. Ms33_19','species'),(669423,2184,'Methanococcus sp. Ms33_20','species'),(669424,2184,'Methanococcus sp. Ms55_19','species'),(669425,2184,'Methanococcus sp. Ms55_20','species'),(669426,2263,'Thermococcus sp. SRB55_1','species'),(669427,2263,'Thermococcus sp. SRB70_1','species'),(669428,2263,'Thermococcus sp. SRB70_10','species'),(669429,2263,'Thermococcus sp. Tc55_1','species'),(669430,2263,'Thermococcus sp. Tc55_12','species'),(669431,2263,'Thermococcus sp. Tc70_1','species'),(669432,2263,'Thermococcus sp. Tc70_10','species'),(669433,2263,'Thermococcus sp. Tc70_11','species'),(669434,2263,'Thermococcus sp. Tc70_12','species'),(669435,2263,'Thermococcus sp. Tc70_20','species'),(669436,2263,'Thermococcus sp. Tc70_6','species'),(669437,2263,'Thermococcus sp. Tc70_9','species'),(669438,2263,'Thermococcus sp. Tc85_1','species'),(669439,2263,'Thermococcus sp. Tc85_10','species'),(669440,2263,'Thermococcus sp. Tc85_11','species'),(669441,2263,'Thermococcus sp. Tc85_12','species'),(669442,2263,'Thermococcus sp. Tc85_13','species'),(669443,2263,'Thermococcus sp. Tc85_19','species'),(669444,2263,'Thermococcus sp. Tc85_2','species'),(669445,2263,'Thermococcus sp. Tc85_20','species'),(669446,2263,'Thermococcus sp. Tc85_9','species'),(669447,2260,'Pyrococcus sp. Tc95_6','species'),(669448,33807,'alpha proteobacterium RM_In55-1','species'),(669449,33807,'alpha proteobacterium RM_Sur55-1','species'),(669450,38780,'Spirochaetaceae bacterium SRB33_20','species'),(669451,38780,'Spirochaetaceae bacterium Tc33_10','species'),(669452,332173,'Desulfohalobiaceae bacterium SRB55_19','species'),(669453,5690,'Trypanosoma with unspecified subgenus','no rank'),(669454,33807,'alpha proteobacterium TI_chim_Sur55-1','species'),(669455,37452,'Bacteroidetes bacterium MU2','species'),(669457,657,'Photobacterium sp. IRL544','species'),(669459,22,'Shewanella sp. IRL569','species'),(669460,662,'Vibrio sp. IRL552','species'),(669461,44249,'Paenibacillus pini','species'),(669462,44249,'Paenibacillus pinihumi','species'),(669463,44249,'Paenibacillus sp. S3','species'),(669464,44249,'Paenibacillus filicis','species'),(669465,1765,'Mycobacterium bovis str. Ravenel','no rank'),(669466,469,'Acinetobacter sp. Du6','species'),(669467,37991,'Xylaria sp. YS-13','species'),(669468,245076,'Acanthocyclops bicuspidatus','species'),(669469,245076,'Acanthocyclops galbinus','species'),(669470,84317,'Eucyclops serrulatus baicalocorrepus','subspecies'),(669471,245081,'Mesocyclops leuckarti','species'),(669472,342431,'Thermocyclops crassus','species'),(669473,1386,'Bacillus sp. IIUP.PS-10','species'),(669474,57493,'Kocuria sp. IIUP.PS-7','species'),(669475,1269,'Micrococcus sp. IUP.PS-4','species'),(669476,47567,'Contracaecum sp. SM-2009','species'),(669477,235544,'Norovirus oyster/GI/BFDA-GI-01/2009/TAW','no rank'),(669478,235544,'Norovirus oyster/GI/BFDA-GI-02/2009/TAW','no rank'),(669479,235544,'Norovirus oyster/GI/BFDA-GI-04/2009/TAW','no rank'),(669480,235544,'Norovirus oyster/GI/BFDA-GI-05/2009/TAW','no rank'),(669481,235544,'Norovirus oyster/GI/BFDA-GI-06/2009/TAW','no rank'),(669482,235544,'Norovirus oyster/GI/BFDA-GI-07/2009/TAW','no rank'),(669483,235544,'Norovirus oyster/GI/BFDA-GI-08/2009/TAW','no rank'),(669484,235544,'Norovirus oyster/GI/BFDA-GI-09/2008/TAW','no rank'),(669485,235544,'Norovirus oyster/GI/BFDA-GI-10/2008/TAW','no rank'),(669486,235544,'Norovirus oyster/GI/BFDA-GI-11/2008/TAW','no rank'),(669487,235544,'Norovirus oyster/GI/BFDA-GI-12/2008/TAW','no rank'),(669488,1141490,'Eremogone','genus'),(669489,4783,'Phytophthora frigida','species'),(669492,254250,'Isoptericola sp. 168','species'),(669493,46036,'Castilleja pallida','species'),(669494,1827,'Rhodococcus sp. DB 9bs','species'),(669495,1883,'Streptomyces sp. FBR m6t','species'),(669496,283,'Comamonas sp. DB mg','species'),(669498,322579,'Ramphastos ambiguus ambiguus','subspecies'),(669499,1386,'Bacillus sp. RRM1','species'),(669500,138589,'Alaria mustelae','species'),(669501,313686,'Hemicycliophora lutosa','species'),(669502,49928,'syncytium symbiont of Diaphorina citri','species'),(669503,47424,'Armillaria sp. ICMP 16996','species'),(669504,139060,'Ascocoryne sp. PDD 91608','species'),(669505,5309,'Athelia sp. PDD 91624','species'),(669506,29888,'Calocera sp. ICMP 16998','species'),(669507,66492,'Colpoma sp. PDD 91607','species'),(669508,42360,'Daldinia sp. ICMP 17078','species'),(669509,48855,'Helicogloea alba','species'),(669510,139121,'Mycoacia nothofagi','species'),(669511,139131,'Sistotrema sp. ICMP 17079','species'),(669512,233263,'Bat coronavirus SLO1A0050/2008/SVN','species'),(669513,233263,'Bat coronavirus SLO1A0066/2008/SVN','species'),(669514,233263,'Bat coronavirus SLO1A0082/2008/SVN','species'),(669515,886696,'Hulteniella','genus'),(669516,669523,'Bartheletia','genus'),(669517,669516,'Bartheletia paradoxa','species'),(669518,50964,'Chrysomphalina aurantiaca','species'),(669519,139276,'Dacryopinax cf. spathularia TUB 019097','species'),(669520,68802,'Hyphodontia spathulata','species'),(669521,381464,'Podoserpula sp. TUB 011646','species'),(669522,359101,'Ramariopsis tenuiramosa','species'),(669523,139065,'Bartheletiaceae','family'),(669524,222,'Achromobacter sp. SLO-7','species'),(669525,34420,'environmental samples','no rank'),(669526,669525,'uncultured Atractiellales','species'),(669527,312142,'uncultured Curvularia','species'),(669529,209468,'uncultured Myrmecridium','species'),(669530,74948,'Kairoa endressiana','species'),(669531,111885,'Aphantopus arvensis','species'),(669532,442213,'Aphysoneura pigmentaria','species'),(669533,442222,'Argynnina cyrila','species'),(669534,442031,'Calisto pulchella','species'),(669535,442072,'Cassionympha cassius','species'),(669536,64440,'Cercyonis meadii','species'),(669537,442032,'Cheimas opalinus','species'),(669538,442019,'Coelites euptychioides','species'),(669539,127286,'Corades enyo','species'),(669540,442046,'Diaphanos curvignathos','species'),(669541,366049,'Dodonidia helmsii','species'),(669542,42283,'Enodia anthedon','species'),(669543,442223,'Erycinidia gracilis','species'),(669544,442223,'Erycinidia virgo','species'),(669545,270062,'Euptychia enyo','species'),(669546,442050,'Faunula leucoglene','species'),(669547,366074,'Geitoneura minyas','species'),(669548,442224,'Harsiesis hygea','species'),(669549,442051,'Haywardella edmondsii','species'),(669550,366096,'Karanasa bolorica','species'),(669551,348715,'Kirinia climene','species'),(669552,442068,'Loxerebia saxicola','species'),(669553,127284,'Lymanopoda caudalis','species'),(669554,366105,'Manerebia lisa','species'),(669555,442038,'Mygona irmina','species'),(669556,442215,'Ninguta schrenkii','species'),(669557,366125,'Oreixenica latialis','species'),(669558,366130,'Oxeoschistus pronax','species'),(669559,366136,'Pampasatyrus glaucope','species'),(669560,366136,'Pampasatyrus reticulata','species'),(669561,270041,'Paramacera xicaque','species'),(669562,127274,'Pedaliodes phrasiclea','species'),(669563,442226,'Platypthima homochroa','species'),(669564,442226,'Platypthima klossi','species'),(669565,442226,'Platypthima ornata','species'),(669566,442062,'Pseudonympha magus','species'),(669567,442042,'Redonda empetrus','species'),(669568,442208,'Rhaphicera dumicola','species'),(669569,111939,'Satyrus iranicus','species'),(669570,442044,'Steromapedaliodes albonotata','species'),(669571,442060,'Stygionympha vigilans','species'),(669572,442045,'Thiemeia phoronea','species'),(669573,22063,'Faika','genus'),(669574,669573,'Faika villosa','species'),(669575,248171,'Acrophtalmia','genus'),(669576,150882,'Paratisiphone','genus'),(669577,669575,'Acrophtalmia leuce','species'),(669578,669576,'Paratisiphone lyrnessa','species'),(669579,442028,'Altopedaliodes sp. CP-2009','species'),(669580,366027,'Argyrophorus sp. CP-2009','species'),(669581,270014,'Cepheuptychia sp. CP-2009','species'),(669582,366047,'Daedalma sp. CP-2009','species'),(669583,442037,'Eretris sp. 8 CP-2009','species'),(669584,270062,'Euptychia sp. 5 CP-2009','species'),(669585,270062,'Euptychia sp. 6 CP-2009','species'),(669586,270062,'Euptychia sp. 7 CP-2009','species'),(669587,270076,'Magneuptychia sp. 4 CP-2009','species'),(669588,127274,'Pedaliodes sp. 26 CP-2009','species'),(669589,442056,'Punargentus sp. CP-2009','species'),(669590,41475,'Antennaria howellii','species'),(669613,106214,'Aconogonon alaskanum','species'),(669614,106214,'Aconogonon ocreatum','species'),(669615,106214,'Aconogonon tripterocarpum','species'),(669616,23138,'Alchemilla glomerulans','species'),(669617,22868,'Anemone calva','species'),(669618,22868,'Anemone multiceps','species'),(669619,168002,'Anemone narcissiflora subsp. sibirica','subspecies'),(669620,40948,'Angelica gmelinii','species'),(669621,41475,'Antennaria alpina','species'),(669622,41475,'Antennaria rosea','species'),(669623,41475,'Antennaria villifera','species'),(669624,15324,'Anthoxanthum arcticum','species'),(669625,15324,'Anthoxanthum nipponicum','species'),(669626,669488,'Eremogone capillaris','species'),(669627,3577,'Arenaria humifusa','species'),(669628,3577,'Arenaria pseudofrigida','species'),(669629,4219,'Artemisia arctisibirica','species'),(669631,41479,'Aster alpinus','species'),(669632,20400,'Astragalus schelichowii','species'),(669633,20400,'Astragalus sealei','species'),(669634,20400,'Astragalus tolmaczevii','species'),(669636,50457,'Barbarea orthoceras','species'),(669637,633652,'Batrachium eradicatum','species'),(669639,137670,'Bistorta plumosa','species'),(669640,15376,'Calamagrostis deschampsioides','species'),(669641,13380,'Callitriche palustris','species'),(669642,3448,'Caltha arctica','species'),(669643,40568,'Campanula alaskana','species'),(669644,50460,'Cardamine trifida','species'),(669645,13398,'Carex holostoma','species'),(669646,13398,'Carex krausei','species'),(669647,13398,'Carex lapponica','species'),(669648,13398,'Carex macrogyna','species'),(669649,13398,'Carex melanocarpa','species'),(669650,13398,'Carex petricosa','species'),(669651,13398,'Carex rotundata','species'),(669652,46036,'Castilleja elegans','species'),(669653,669493,'Castilleja pallida var. hyparctica','varietas'),(669654,3579,'Cerastium maximum','species'),(669655,1307778,'Blitum capitatum','species'),(669656,244509,'Chenopodium glaucum var. salinum','varietas'),(669657,23242,'Chrysosplenium wrightii','species'),(669658,41549,'Cirsium helenioides','species'),(669659,3452,'Clematis sibirica','species'),(669660,48110,'Cnidium cnidiifolium','species'),(669661,97854,'Cochlearia groenlandica','species'),(669662,240052,'Corispermum ochotense','species'),(669664,46246,'Delphinium ochotense','species'),(669665,15452,'Deschampsia anadyrensis','species'),(669666,89410,'Descurainia sophioides','species'),(669667,3569,'Dianthus repens','species'),(669668,48230,'Dryas ajanensis','species'),(669669,48230,'Dryas incisa','species'),(669670,48230,'Dryas punctata','species'),(669671,46324,'Eleocharis uniglumis','species'),(669672,15492,'Elymus macrourus','species'),(669673,45918,'Empetrum sibiricum','species'),(669674,45918,'Empetrum subholarcticum','species'),(669675,462418,'Endocellion glaciale','species'),(669676,13054,'Epilobium alsinifolium','species'),(669677,13054,'Epilobium anagallidifolium','species'),(669678,13054,'Epilobium arcticum','species'),(669679,13054,'Epilobium davuricum','species'),(669680,13054,'Epilobium hornemannii','species'),(669681,13054,'Epilobium lactiflorum','species'),(669682,13054,'Epilobium palustre','species'),(669683,72932,'Erigeron uniflorus var. eriocephalus','varietas'),(669684,41574,'Erigeron hyperboreus','species'),(669685,41574,'Erigeron koraginensis','species'),(669686,41574,'Erigeron porsildii','species'),(669687,41574,'Erigeron purpuratus','species'),(669688,46326,'Eriophorum callitrix','species'),(669689,184081,'Eritrichium aretioides','species'),(669690,184081,'Eritrichium splendens','species'),(669691,184081,'Eritrichium villosum','species'),(669692,65352,'Erysimum altum','species'),(669693,65352,'Erysimum marschallianum','species'),(669694,65352,'Erysimum pallasii','species'),(669695,4605,'Festuca kolymensis','species'),(669696,4605,'Festuca lenensis','species'),(669697,25168,'Galium ruthenicum','species'),(669698,25168,'Galium trifidum','species'),(669699,21496,'Gentiana glauca','species'),(669700,50798,'Gentianopsis detonsa','species'),(669702,146094,'Gypsophila sambukii','species'),(669703,47034,'Hedysarum hedysaroides','species'),(669706,39200,'Hippuris tetraphylla','species'),(669707,669515,'Hulteniella integrifolia','species'),(669708,37428,'Huperzia arctica','species'),(669709,37428,'Huperzia haleakalae','species'),(669710,13838,'Isoetes muricata','species'),(669712,13578,'Juncus ranarius','species'),(669713,13100,'Juniperus horizontalis','species'),(669714,46330,'Kobresia filifolia','species'),(669715,49771,'Koeleria asiatica','species'),(669716,165307,'Lagotis glauca','species'),(669717,3325,'Larix dahurica','species'),(669718,52713,'Leymus interior','species'),(669719,4005,'Linum komarovii','species'),(669720,14605,'Listera cordata','species'),(669721,211512,'Mertensia maritima','species'),(669722,258339,'Minuartia dawsonensis','species'),(669723,258339,'Minuartia elegans','species'),(669724,258339,'Minuartia groenlandica','species'),(669725,258339,'Minuartia macrocarpa','species'),(669726,258339,'Minuartia stricta','species'),(669727,258339,'Minuartia yukonensis','species'),(669728,1307778,'Blitum asiaticum','species'),(669729,290573,'Noccaea arctica','species'),(669730,13749,'Vaccinium microcarpum','species'),(669731,20802,'Oxytropis gorodkovii','species'),(669732,20802,'Oxytropis jordalii','species'),(669733,20802,'Oxytropis leucantha','species'),(669734,20802,'Oxytropis mertensiana','species'),(669735,20802,'Oxytropis middendorffii','species'),(669736,20802,'Oxytropis sordida','species'),(669737,20802,'Oxytropis varians','species'),(669738,442008,'Chonala miyatai','species'),(669739,111913,'Hyponephele shirazica','species'),(669740,111919,'Maniola telmessia','species'),(669742,4028,'Geranium erianthum','species'),(669743,98028,'Physaria arctica','species'),(669744,102745,'Hieracium sp. LG-2009','species'),(669745,640628,'Pleuropogon','genus'),(669746,239665,'Pachypleurum alpinum','species'),(669747,3468,'Papaver angustifolium','species'),(669748,3468,'Papaver anjuicum','species'),(669749,3468,'Papaver atrovirens','species'),(669750,3468,'Papaver dahlianum','species'),(669751,3468,'Papaver detritophilum','species'),(669752,3468,'Papaver gorodkovii','species'),(669753,3468,'Papaver lapponicum','species'),(669754,3468,'Papaver mcconnellii','species'),(669755,3468,'Papaver microcarpum','species'),(669756,3468,'Papaver multiradiatum','species'),(669757,3468,'Papaver nivale','species'),(669758,3468,'Papaver paucistaminum','species'),(669759,3468,'Papaver pulvinatum','species'),(669760,3468,'Papaver schamurinii','species'),(669761,3468,'Papaver uschakovii','species'),(669762,3468,'Papaver walpolei','species'),(669763,43174,'Pedicularis arctoeuropaea','species'),(669764,43174,'Pedicularis capitata','species'),(669765,43174,'Pedicularis dasyantha','species'),(669766,43174,'Pedicularis flammea','species'),(669767,43174,'Pedicularis hirsuta','species'),(669768,43174,'Pedicularis interior','species'),(669769,43174,'Pedicularis labradorica','species'),(669770,43174,'Pedicularis lanata','species'),(669771,43174,'Pedicularis lapponica','species'),(669772,43174,'Pedicularis pacifica','species'),(669773,43174,'Pedicularis sudetica','species'),(669774,43174,'Pedicularis tristis','species'),(669775,15956,'Phleum alpinum','species'),(669776,63026,'Phlojodicarpus villosus','species'),(669777,40749,'Phlox alaskensis','species'),(669778,4197,'Pinguicula algida','species'),(669779,26867,'Plantago canescens','species'),(669780,669745,'Pleuropogon sabinei','species'),(669781,46786,'Polygonum humifusum','species'),(669782,669781,'Polygonum humifusum subsp. caurianum','subspecies'),(669783,23204,'Potentilla anachoretica','species'),(669784,23204,'Potentilla arenosa','species'),(669785,23204,'Potentilla egedei','species'),(669786,23204,'Potentilla rubella','species'),(669787,49647,'Primula pumila','species'),(669788,13648,'Puccinellia andersonii','species'),(669789,13648,'Puccinellia angustata','species'),(669790,13648,'Puccinellia borealis','species'),(669791,13648,'Puccinellia bruggemannii','species'),(669792,13648,'Puccinellia capillaris','species'),(669793,13648,'Puccinellia tenella','species'),(669794,669793,'Puccinellia tenella subsp. langeana','subspecies'),(669795,13648,'Puccinellia nutkaensis','species'),(669796,13648,'Puccinellia phryganodes','species'),(669797,13648,'Puccinellia vaginata','species'),(669798,3445,'Ranunculus grayi','species'),(669799,3445,'Ranunculus subborealis','species'),(669800,23216,'Rubus acaulis','species'),(669801,3618,'Rumex hultenii','species'),(669802,230723,'Sagina caespitosa','species'),(669803,230723,'Sagina saginoides','species'),(669804,40685,'Salix arbusculoides','species'),(669805,40685,'Salix arctophila','species'),(669806,40685,'Salix chamissonis','species'),(669807,40685,'Salix fuscescens','species'),(669808,40685,'Salix jenisseensis','species'),(669809,40685,'Salix myrtilloides','species'),(669810,40685,'Salix niphoclada','species'),(669811,40685,'Salix nummularia','species'),(669812,40685,'Salix ovalifolia','species'),(669813,40685,'Salix phlebophylla','species'),(669814,40685,'Salix pulchra','species'),(669815,40685,'Salix recurvigemmis','species'),(669816,40685,'Salix reptans','species'),(669817,40685,'Salix richardsonii','species'),(669818,40685,'Salix saxatilis','species'),(669819,40685,'Salix sphenophylla','species'),(669820,40685,'Salix tschuktschorum','species'),(669821,40685,'Salix uva-ursi','species'),(669822,41629,'Saussurea nuda','species'),(669823,41629,'Saussurea tilesii','species'),(669824,3798,'Saxifraga eschscholtzii','species'),(669825,3798,'Saxifraga funstonii','species'),(669826,3798,'Saxifraga hyperborea','species'),(669827,759618,'Micranthes nudicaulis','species'),(669828,3798,'Saxifraga platysepala','species'),(669829,3798,'Saxifraga porsildiana','species'),(669830,3798,'Saxifraga redofskyi','species'),(669831,3798,'Saxifraga serpyllifolia','species'),(669832,3798,'Saxifraga tenuis','species'),(669833,3784,'Sedum villosum','species'),(669834,3573,'Silene pauciflora','species'),(669835,269082,'Silene uralensis subsp. porsildii','subspecies'),(669836,3573,'Silene violascens','species'),(669837,59293,'Solidago multiradiata','species'),(669838,4729,'Sparganium angustifolium','species'),(669839,4729,'Sparganium hyperboreum','species'),(669840,4729,'Sparganium natans','species'),(669841,23224,'Spiraea stevenii','species'),(669842,13273,'Stellaria borealis','species'),(669844,13273,'Stellaria umbellata','species'),(669845,49743,'Taraxacum alaskanum','species'),(669846,49743,'Taraxacum brachyceras','species'),(669847,49743,'Taraxacum ceratophorum','species'),(669848,49743,'Taraxacum croceum','species'),(669849,49743,'Taraxacum holmenianum','species'),(669850,49743,'Taraxacum lacerum','species'),(669851,49743,'Taraxacum lateritium','species'),(669852,49743,'Taraxacum phymatocarpum','species'),(669853,49743,'Taraxacum soczavae','species'),(669854,151998,'Tephroseris kjellmanii','species'),(669855,46968,'Thalictrum sparsiflorum','species'),(669856,49174,'Rhododendron camtschaticum subsp. glandulosum','subspecies'),(669857,49990,'Thymus oxyodontus','species'),(669858,99107,'Tripleurospermum maritimum','species'),(669860,19952,'Valeriana capitata','species'),(669861,19952,'Valeriana sambucifolia','species'),(669862,19952,'Valeriana transjenisensis','species'),(669863,13757,'Viola epipsila','species'),(669864,1073,'Rhodopseudomonas sp. TUT3613','species'),(669865,7993,'Astyanax sp. MRP-2009','species'),(669866,109670,'Physa sp. ARW-2009','species'),(669867,6281,'Onchocerca sp. wild boar','species'),(669868,6281,'Onchocerca sp. type A','species'),(669869,63752,'Lobaria immixta','species'),(669872,5506,'Fusarium sp. 124DZ/F','species'),(669873,5506,'Fusarium sp. 168DZ/F','species'),(669874,4918,'Pachysolen tannophilus NRRL Y-2460','no rank'),(669875,196896,'Escherichia phage vB_EcoM_ECO1230-10','species'),(669876,4678,'Allium koreanum','species'),(669877,4678,'Allium linearifolium','species'),(669878,4678,'Allium longistylum','species'),(669879,4678,'Allium ochotense','species'),(669880,4678,'Allium pseudojaponicum','species'),(669881,4678,'Allium taquetii','species'),(669882,45004,'Allium thunbergii var. deltoides','varietas'),(669883,45004,'Allium thunbergii var. teretifolium','varietas'),(669884,51491,'Tulbaghia capensis','species'),(669885,5073,'Penicillium sp. KBS3','species'),(669886,51238,'Vanilla humblotii','species'),(669887,51238,'Vanilla cf. africana AB-2009','species'),(669888,51238,'Vanilla sp. hybrid AB-2009a','species'),(669889,51238,'Vanilla cf. grandiflora AB-2009','species'),(669890,51238,'Vanilla dilloniana','species'),(669891,51238,'Vanilla cf. phalaenopsis AB-2009','species'),(669892,51238,'Vanilla odorata','species'),(669893,51238,'Vanilla cf. palmarum AB-2009','species'),(669894,51238,'Vanilla leprieurii','species'),(669895,51238,'Vanilla cf. chamissonis AB-2009','species'),(669896,51238,'Vanilla madagascariensis','species'),(669897,51238,'Vanilla tahitensis','species'),(669898,51238,'Vanilla ensifolia','species'),(669899,51238,'Vanilla cf. ensifolia AB-2009','species'),(669900,51238,'Vanilla cf. odorata AB-2009','species'),(669901,51238,'Vanilla chamissonis','species'),(669902,51238,'Vanilla lindmaniana','species'),(669903,51238,'Vanilla sp. AB-2009','species'),(669904,51238,'Vanilla cf. polylepis AB-2009','species'),(669905,51238,'Vanilla cf. imperialis AB-2009','species'),(669908,51238,'Vanilla planifolia x Vanilla tahitensis','species'),(669909,51238,'Vanilla hybrid cultivar','species'),(669910,51238,'cf. Vanilla bahiana x Vanilla tahitensis AB-2009','species'),(669911,114727,'Influenza A virus (A/Shanghai/LWS1/2009(H1N1))','no rank'),(669912,215311,'Mirafra africana','species'),(669913,953,'Wolbachia endosymbiont of Naupactus cervinus','species'),(669914,48479,'bacterium enrichment culture clone HS_1','species'),(669915,48479,'bacterium enrichment culture clone HS_2','species'),(669916,48479,'bacterium enrichment culture clone HS_3','species'),(669917,48479,'bacterium enrichment culture clone HS_4','species'),(669918,48479,'bacterium enrichment culture clone HS_5','species'),(669919,48479,'bacterium enrichment culture clone HS_6','species'),(669920,96728,'Carlia sexdentata','species'),(669925,96728,'Carlia quinquecarinata','species'),(669926,64178,'Coleofasciculus chthonoplastes CCY0002','no rank'),(669927,64178,'Coleofasciculus chthonoplastes CCY0602','no rank'),(669928,64178,'Coleofasciculus chthonoplastes CCY9602','no rank'),(669929,64178,'Coleofasciculus chthonoplastes CCY9603','no rank'),(669930,64178,'Coleofasciculus chthonoplastes CCY9605','no rank'),(669931,64178,'Coleofasciculus chthonoplastes CCY9606','no rank'),(669932,64178,'Coleofasciculus chthonoplastes CCY9607','no rank'),(669933,64178,'Coleofasciculus chthonoplastes CCY9608','no rank'),(669934,99,'Ancylobacter sp. HS_7','species'),(669935,407,'Methylobacterium sp. HS_8','species'),(669936,40323,'Stenotrophomonas sp. HS_9','species'),(669937,34072,'Variovorax sp. HS_10','species'),(669938,426455,'Rhipicephalus sulcatus','species'),(669939,102797,'Influenza A virus (A/Peru/FLA8651/2009(H1))','no rank'),(669940,102797,'Influenza A virus (A/Peru/FLA8689/2009(H1))','no rank'),(669941,102797,'Influenza A virus (A/Nicaragua/FLA8943/2009(H1))','no rank'),(669942,102797,'Influenza A virus (A/Nicaragua/FLA8995/2009(H1))','no rank'),(669943,102797,'Influenza A virus (A/Nicaragua/FLA9035/2009(H1))','no rank'),(669944,102797,'Influenza A virus (A/Peru/FLA9065/2009(H1))','no rank'),(669945,102797,'Influenza A virus (A/Peru/FLA9395/2009(H1))','no rank'),(669946,102797,'Influenza A virus (A/Peru/FLA9494/2009(H1))','no rank'),(669947,102797,'Influenza A virus (A/Peru/FLA9506/2009(H1))','no rank'),(669948,102797,'Influenza A virus (A/Peru/FLA9527/2009(H1))','no rank'),(669949,102797,'Influenza A virus (A/Paraguay/FLA9595/2009(H1))','no rank'),(669950,102797,'Influenza A virus (A/Peru/FLA9726/2009(H1))','no rank'),(669951,102797,'Influenza A virus (A/Peru/FLA9735/2009(H1))','no rank'),(669952,102797,'Influenza A virus (A/Peru/FLA9813/2009(H1))','no rank'),(669953,102797,'Influenza A virus (A/Peru/FLA9857/2009(H1))','no rank'),(669954,102797,'Influenza A virus (A/Argentina/FLE0116/2009(H1))','no rank'),(669955,102797,'Influenza A virus (A/Argentina/FLE0140/2009(H1))','no rank'),(669956,102797,'Influenza A virus (A/Peru/FLE0603/2009(H1))','no rank'),(669957,102797,'Influenza A virus (A/Peru/FLE0768/2009(H1))','no rank'),(669958,102797,'Influenza A virus (A/Peru/FLE0785/2009(H1))','no rank'),(669959,102797,'Influenza A virus (A/Honduras/FLE0997/2009(H1))','no rank'),(669960,102797,'Influenza A virus (A/Peru/FLE1051/2009(H1))','no rank'),(669961,102797,'Influenza A virus (A/Peru/FLE1066/2009(H1))','no rank'),(669962,102797,'Influenza A virus (A/Peru/FLE1118/2009(H1))','no rank'),(669963,102797,'Influenza A virus (A/Ecuador/FLE1269/2009(H1))','no rank'),(669964,102797,'Influenza A virus (A/Peru/FLE1338/2009(H1))','no rank'),(669965,102797,'Influenza A virus (A/Peru/FLE1410/2009(H1))','no rank'),(669966,102797,'Influenza A virus (A/Paraguay/FLE1685/2009(H1))','no rank'),(669967,102797,'Influenza A virus (A/Paraguay/FLE1703/2009(H1))','no rank'),(669968,102797,'Influenza A virus (A/Paraguay/FLE1714/2009(H1))','no rank'),(669969,102797,'Influenza A virus (A/Paraguay/FLE1726/2009(H1))','no rank'),(669970,102797,'Influenza A virus (A/Paraguay/FLE1767/2009(H1))','no rank'),(669971,102797,'Influenza A virus (A/Peru/FLE2031/2009(H1))','no rank'),(669972,102797,'Influenza A virus (A/El Salvador/FLE2072/2009(H1))','no rank'),(669973,102797,'Influenza A virus (A/El Salvador/FLE2086/2009(H1))','no rank'),(669974,102797,'Influenza A virus (A/Argentina/FLE2161/2009(H1))','no rank'),(669975,102797,'Influenza A virus (A/Peru/FLE2275/2009(H1))','no rank'),(669976,102797,'Influenza A virus (A/Ecuador/FLE2354/2009(H1))','no rank'),(669977,102797,'Influenza A virus (A/Ecuador/FLE2399/2009(H1))','no rank'),(669978,102797,'Influenza A virus (A/Venezuela/FLE2525/2009(H1))','no rank'),(669979,102797,'Influenza A virus (A/Nicaragua/FLE2608/2009(H1))','no rank'),(669980,102797,'Influenza A virus (A/Nicaragua/FLE2615/2009(H1))','no rank'),(669981,426455,'Rhipicephalus camicasi','species'),(669982,426455,'Rhipicephalus leporis','species'),(669983,114727,'Influenza A virus (A/Taiwan/115/2009(H1N1))','no rank'),(669984,114727,'Influenza A virus (A/Taiwan/126/2009(H1N1))','no rank'),(669985,114727,'Influenza A virus (A/Taiwan/137/2009(H1N1))','no rank'),(669986,48736,'Ralstonia sp. BARD10','species'),(669987,620,'Shigella sp. BARD11','species'),(669988,235544,'Norovirus Hu/GI/BHL37/2000/Botswana','no rank'),(669989,235544,'Norovirus Hu/GI/Marina48/2001/Botswana','no rank'),(669990,235544,'Norovirus Hu/GI/Marina60/2003/Botswana','no rank'),(669991,490043,'Norovirus Hu/GII/Athlone11/2006/Botswana','no rank'),(669992,490043,'Norovirus Hu/GII/Athlone24/2006/Botswana','no rank'),(669993,490043,'Norovirus Hu/GII/Athlone64/2006/Botswana','no rank'),(669994,490043,'Norovirus Hu/GII/Athlone75/2006/Botswana','no rank'),(669995,490043,'Norovirus Hu/GII/Athlone79/2006/Botswana','no rank'),(669996,490043,'Norovirus Hu/GII/BHL44/2000/Botswana','no rank'),(669997,490043,'Norovirus Hu/GII/GPH56/1999/Botswana','no rank'),(669998,490043,'Norovirus Hu/GII/KSDA52/2006/Botswana','no rank'),(669999,490043,'Norovirus Hu/GII/KSDA63/2006/Botswana','no rank'),(670000,490043,'Norovirus Hu/GII/KSDA74/2006/Botswana','no rank'),(670001,490043,'Norovirus Hu/GII/Marina58/2003/Botswana','no rank'),(670002,490043,'Norovirus Hu/GII/PC12/2006/Botswana','no rank'),(670003,490043,'Norovirus Hu/GII/PC23/2006/Botswana','no rank'),(670004,490043,'Norovirus Hu/GII/PC28/2006/Botswana','no rank'),(670005,490043,'Norovirus Hu/GII/PC5/2006/Botswana','no rank'),(670006,490043,'Norovirus Hu/GII/Ramotswa73/2006/Botswana','no rank'),(670007,490043,'Norovirus Hu/GII/Ramotswa92/2006/Botswana','no rank'),(670008,490043,'Norovirus Hu/GII/TSPC18/2006/Botswana','no rank'),(670009,490043,'Norovirus Hu/GII/TSPC19/2006/Botswana','no rank'),(670010,490043,'Norovirus Hu/GII/TSPC22/2006/Botswana','no rank'),(670011,490043,'Norovirus Hu/GII/TSPC29/2006/Botswana','no rank'),(670013,647514,'Norovirus Hu/GI.1/Beijing/45/2007','no rank'),(670014,235544,'Norovirus Hu/GI/Beijing/50/2007','no rank'),(670015,235544,'Norovirus Hu/GI/Beijing/60/2007','no rank'),(670016,490043,'Norovirus Hu/GII/Beijing/352/2008','no rank'),(670017,490043,'Norovirus Hu/GII/Beijing/357/2008','no rank'),(670018,490043,'Norovirus Hu/GII/Beijing/398/2008','no rank'),(670019,490043,'Norovirus Hu/GII/Beijing/589/2008','no rank'),(670020,490043,'Norovirus Hu/GII/Beijing/275/2007','no rank'),(670021,489821,'Norovirus Hu/GII.4/Beijing/167/2007','no rank'),(670022,489821,'Norovirus Hu/GII.4/Beijing/170/2007','no rank'),(670023,489821,'Norovirus Hu/GII.4/Beijing/194/2007','no rank'),(670024,489821,'Norovirus Hu/GII.4/Beijing/212/2007','no rank'),(670025,489821,'Norovirus Hu/GII.4/Beijing/222/2007','no rank'),(670026,489821,'Norovirus Hu/GII.4/Beijing/225/2007','no rank'),(670027,469,'Acinetobacter sp. MZQ-HZ02','species'),(670028,92793,'Aquabacterium sp. MZQ-LS01','species'),(670029,283,'Comamonas sp. MZQ-NH01','species'),(670030,528,'Ochrobactrum sp. MZQ-JX01','species'),(670033,34444,'Lactarius cf. obscuratus MH_2_10','species'),(670034,63752,'Lobaria macaronesica','species'),(670035,999640,'Eliea','genus'),(670036,670035,'Eliea articulata','species'),(670037,703540,'Eccremis','genus'),(670038,670037,'Eccremis coarctata','species'),(670039,125048,'Medusandra','genus'),(670040,670039,'Medusandra richardsiana','species'),(670041,3683,'Tricliceras','genus'),(670042,670041,'Tricliceras longipedunculatum','species'),(670051,110934,'Agreia sp. SK3','species'),(670052,69578,'Cryobacterium sp. SK1','species'),(670053,237,'Flavobacterium sp. SK2','species'),(670054,110932,'Leifsonia sp. LI1','species'),(670055,286,'Pseudomonas sp. SK4','species'),(670056,1569,'Sporosarcina sp. LI4','species'),(670057,82139,'Trigoniastrum','genus'),(670058,670057,'Trigoniastrum hypoleucum','species'),(670059,425674,'Tudorella sulcata multisulcata','subspecies'),(670060,425674,'Tudorella sulcata panormitana','subspecies'),(670061,425671,'Tudorella sp. 1 RJ-2009','species'),(670062,425671,'Tudorella sp. 2 RJ-2009','species'),(670063,356162,'Cochlostoma','genus'),(670064,670063,'Cochlostoma patulum','species'),(670065,670063,'Cochlostoma septemspirale','species'),(670066,142700,'Pimelea gnidia','species'),(670067,142700,'Pimelea hewardiana','species'),(670068,142700,'Pimelea longifolia','species'),(670069,142700,'Pimelea rosea','species'),(670070,142700,'Pimelea stricta','species'),(670071,268493,'Astilbe chinensis var. davidii','varietas'),(670072,657398,'Astilbe japonica subsp. glaberrima','subspecies'),(670073,23234,'Astilbe myriantha','species'),(670074,657408,'Astilbe thunbergii var. fujisanensis','varietas'),(670075,171833,'Aulacomnium palustre subsp. imbricatum','subspecies'),(670076,10053,'Microtus irani','species'),(670077,10053,'Microtus anatolicus','species'),(670078,1663,'Arthrobacter livingstonensis','species'),(670079,1663,'Arthrobacter cryotolerans','species'),(670080,324799,'Bhesa archboldiana','species'),(670081,61133,'Cassipourea lanceolata','species'),(670082,13484,'Dianella intermedia','species'),(670083,13484,'Dianella revoluta','species'),(670084,13484,'Dianella sandwicensis','species'),(670085,313261,'Froesia diffusa','species'),(670086,508973,'Heterostemon otophorus','species'),(670087,549774,'Lophira lanceolata','species'),(670088,349698,'Soyauxia floribunda','species'),(670090,55962,'Hypericum walteri','species'),(670091,13757,'Viola sp. Davis 13-03','species'),(670092,198794,'Vismia rubescens','species'),(670093,3015,'Sargassum coreanum','species'),(670094,2874,'Dictyotopsis','genus'),(670095,670094,'Dictyotopsis propagulifera','species'),(670096,27947,'Sphacelaria recurva','species'),(670097,27947,'Sphacelaria nipponica','species'),(670098,27947,'Sphacelaria solitaria','species'),(670101,72702,'Pomacea glauca','species'),(670102,72702,'Pomacea guyanensis','species'),(670103,72702,'Pomacea lineata','species'),(670104,72702,'Pomacea papyracea','species'),(670105,72702,'Pomacea patula','species'),(670106,72702,'Pomacea sordida','species'),(670107,54973,'Felipponea','genus'),(670108,670107,'Felipponea iheringi','species'),(670109,255480,'Asolene megastoma','species'),(670110,104684,'Galeolaria gemineoa','species'),(670111,425496,'Acanthocobitis sp. WJC-2009','species'),(670112,357280,'Acantopsis sp. WJC-2009','species'),(670113,341122,'Triplophysa gundriseri','species'),(670114,143399,'Schistura savona','species'),(670115,114728,'Influenza A virus (A/swine/Texas/050593/2008(H1N2))','no rank'),(670116,114728,'Influenza A virus (A/swine/Oklahoma/032726/2008(H1N2))','no rank'),(670117,114728,'Influenza A virus (A/swine/Oklahoma/020736-1/2008(H1N2))','no rank'),(670118,114728,'Influenza A virus (A/swine/Oklahoma/011289-9/2008(H1N2))','no rank'),(670119,114728,'Influenza A virus (A/swine/Oklahoma/042169/2008(H1N2))','no rank'),(670120,114728,'Influenza A virus (A/swine/Oklahoma/010226-16/2008(H1N2))','no rank'),(670121,114728,'Influenza A virus (A/swine/Oklahoma/011521-5/2008(H1N2))','no rank'),(670122,114728,'Influenza A virus (A/swine/Oklahoma/010226-17/2008(H1N2))','no rank'),(670123,114728,'Influenza A virus (A/swine/Oklahoma/011289-10/2008(H1N2))','no rank'),(670124,114728,'Influenza A virus (A/swine/Oklahoma/011521-4/2008(H1N2))','no rank'),(670125,114728,'Influenza A virus (A/swine/Oklahoma/053259/2008(H1N2))','no rank'),(670126,114728,'Influenza A virus (A/swine/Oklahoma/011289-8/2008(H1N2))','no rank'),(670127,114728,'Influenza A virus (A/swine/Oklahoma/016179-8/2008(H1N2))','no rank'),(670128,114728,'Influenza A virus (A/swine/Oklahoma/010710-9/2008(H1N2))','no rank'),(670129,114728,'Influenza A virus (A/swine/Oklahoma/010710-8/2008(H1N2))','no rank'),(670130,114728,'Influenza A virus (A/swine/Oklahoma/020734-2/2008(H1N2))','no rank'),(670131,114728,'Influenza A virus (A/swine/Oklahoma/020734-3/2008(H1N2))','no rank'),(670132,114728,'Influenza A virus (A/swine/Texas/050625/2008(H1N2))','no rank'),(670133,114728,'Influenza A virus (A/swine/Oklahoma/020736-2/2008(H1N2))','no rank'),(670134,114728,'Influenza A virus (A/swine/Texas/008648/2008(H1N2))','no rank'),(670135,114728,'Influenza A virus (A/swine/Oklahoma/016179-9/2008(H1N2))','no rank'),(670136,119210,'Influenza A virus (A/swine/Oklahoma/008722/2007(H3N2))','no rank'),(670137,119210,'Influenza A virus (A/swine/Kansas/015252/2009(H3N2))','no rank'),(670138,119210,'Influenza A virus (A/swine/Oklahoma/001142/2009(H3N2))','no rank'),(670139,119210,'Influenza A virus (A/swine/Oklahoma/011506/2007(H3N2))','no rank'),(670141,178725,'uncultured Collybia','species'),(670142,1883,'Streptomyces sp. \'ST-1 Sivasamy BU\'','species'),(670143,209,'Helicobacter sp. MIT 03-5095','species'),(670144,209,'Helicobacter sp. MIT 03-5201','species'),(670145,209,'Helicobacter sp. MIT 04-196','species'),(670146,209,'Helicobacter sp. MIT 04-199','species'),(670147,209,'Helicobacter sp. MIT 04-384','species'),(670148,209,'Helicobacter sp. MIT 07-5182','species'),(670149,209,'Helicobacter sp. MIT 08-7249','species'),(670150,209,'Helicobacter sp. MIT 96-6069','species'),(670151,209,'Helicobacter sp. MIT 96-6119','species'),(670152,209,'Helicobacter sp. MIT 97-5078C','species'),(670153,209,'Helicobacter sp. MIT 98-6170A','species'),(670154,947567,'Litoreibacter janthinus','species'),(670155,947567,'Litoreibacter albidus','species'),(670156,2745,'Halomonas sp. 4CR','species'),(670157,2745,'Halomonas sp. C8','species'),(670158,2745,'Halomonas sp. F15','species'),(670159,2745,'Halomonas sp. HGD1','species'),(670160,2745,'Halomonas sp. HGDK1','species'),(670161,2745,'Halomonas sp. N64','species'),(670162,34033,'delta proteobacterium enrichment culture clone SP1','species'),(670163,390250,'environmental samples','no rank'),(670164,670163,'uncultured Labedella sp.','species'),(670165,574899,'environmental samples','no rank'),(670166,670165,'uncultured Haloferula sp.','species'),(670167,518753,'environmental samples','no rank'),(670168,670167,'uncultured Luteolibacter sp.','species'),(670169,397268,'environmental samples','no rank'),(670170,670169,'uncultured Thiohalomonas sp.','species'),(670172,399942,'environmental samples','no rank'),(670173,670172,'uncultured Sufflavibacter sp.','species'),(670174,48479,'uncultured iron-reducing bacterium','species'),(670175,467975,'environmental samples','no rank'),(670177,475965,'environmental samples','no rank'),(670178,670177,'uncultured Levilinea sp.','species'),(670179,53456,'environmental samples','no rank'),(670180,670179,'uncultured Propioniferax sp.','species'),(670181,1386,'Bacillus sp. LH2-3','species'),(670182,120746,'Oocystis sp. MCCS 032','species'),(670183,120746,'Oocystis sp. MCCS 033','species'),(670184,3071,'Chlorella sp. MCCS 028','species'),(670185,3071,'Chlorella sp. MCCS 029','species'),(670186,3071,'Chlorella sp. MCCS 030','species'),(670187,3071,'Chlorella sp. MCCS 031','species'),(670188,59753,'Alcanivorax sp. CPS1','species'),(670190,286,'Pseudomonas sp. P2-10','species'),(670191,53335,'Pantoea sp. SZH3','species'),(670192,219820,'Haemoproteus sp. Anja3D','species'),(670194,219829,'Plasmodium sp. Anja5P','species'),(670195,143712,'Zelandoperla decorata','species'),(670196,143712,'Zelandoperla denticulata','species'),(670197,143712,'Zelandoperla fenestrata','species'),(670198,489821,'Norovirus Hu/GII.4/Riviera1635/2008/US','no rank'),(670199,647517,'Norovirus Hu/GI.4/1643/2008/US','no rank'),(670200,369638,'Onychostoma lini','species'),(670201,58229,'Chloroflexi bacterium enrichment culture clone DGGE-14E','species'),(670202,58229,'Chloroflexi bacterium enrichment culture clone DGGE-20E','species'),(670203,58229,'Chloroflexi bacterium enrichment culture clone T-RF206','species'),(670204,408141,'Desulfococcus sp. enrichment culture clone DGGE-18E','species'),(670205,408141,'Desulfococcus sp. enrichment culture clone T-RF208','species'),(670206,74261,'Methanosaeta sp. enrichment culture clone T-RF239a','species'),(670207,74261,'Methanosaeta sp. enrichment culture clone T-RF239b','species'),(670208,74261,'Methanosaeta sp. enrichment culture clone T-RF239c','species'),(670209,74261,'Methanosaeta sp. enrichment culture clone T-RF239d','species'),(670210,74261,'Methanosaeta sp. enrichment culture clone T-RF243a','species'),(670211,74261,'Methanosaeta sp. enrichment culture clone T-RF243b','species'),(670212,74261,'Methanosaeta sp. enrichment culture clone T-RF243c','species'),(670213,98191,'Methanosarcina sp. enrichment culture clone T-RF52','species'),(670214,47925,'alpha proteobacterium enrichment culture clone DGGE-17E','species'),(670215,48510,'archaeon enrichment culture clone DGGE-1A','species'),(670216,48510,'archaeon enrichment culture clone DGGE-2A','species'),(670217,48510,'archaeon enrichment culture clone DGGE-4A','species'),(670218,48510,'archaeon enrichment culture clone T-RF321','species'),(670219,48479,'bacterium enrichment culture clone DGGE-12E','species'),(670220,48479,'bacterium enrichment culture clone DGGE-13E','species'),(670221,48479,'bacterium enrichment culture clone DGGE-19E','species'),(670222,48479,'bacterium enrichment culture clone DGGE-3E','species'),(670223,48479,'bacterium enrichment culture clone DGGE-5E','species'),(670224,48479,'bacterium enrichment culture clone DGGE-6E','species'),(670225,48479,'bacterium enrichment culture clone DGGE-7E','species'),(670226,48479,'bacterium enrichment culture clone DGGE-8E','species'),(670227,34033,'delta proteobacterium enrichment culture clone T-RF152','species'),(670228,34033,'delta proteobacterium enrichment culture clone T-RF210','species'),(670229,34033,'delta proteobacterium enrichment culture clone T-RF212','species'),(670230,34033,'delta proteobacterium enrichment culture clone T-RF214','species'),(670231,34033,'delta proteobacterium enrichment culture clone T-RF217','species'),(670232,87828,'epsilon proteobacterium enrichment culture clone DGGE-10E','species'),(670233,87828,'epsilon proteobacterium enrichment culture clone T-RF119','species'),(670234,68359,'euryarchaeote enrichment culture clone T-RF243d','species'),(670235,68359,'euryarchaeote enrichment culture clone T-RF243e','species'),(670236,68359,'euryarchaeote enrichment culture clone T-RF259','species'),(670237,50423,'gamma proteobacterium enrichment culture clone DGGE-11E','species'),(670238,50423,'gamma proteobacterium enrichment culture clone DGGE-2E','species'),(670239,50423,'gamma proteobacterium enrichment culture clone DGGE-9E','species'),(670240,194,'Campylobacter sp. 11-6','species'),(670241,194,'Campylobacter sp. 14-16','species'),(670242,194,'Campylobacter sp. 18-19','species'),(670243,194,'Campylobacter sp. 2-290','species'),(670244,194,'Campylobacter sp. 6-7','species'),(670245,194,'Campylobacter sp. 8-14','species'),(670246,194,'Campylobacter sp. 8-5','species'),(670247,11552,'Influenza C virus (C/Singapore/DSO-050530/2006)','no rank'),(670248,11552,'Influenza C virus (C/Singapore/DSO-070170/2006)','no rank'),(670249,11552,'Influenza C virus (C/Singapore/DSO-070193/2006)','no rank'),(670250,11552,'Influenza C virus (C/Singapore/DSO-070203/2006)','no rank'),(670251,361689,'Leucas zeylanica yellow vein virus satellite DNA beta','species'),(670252,196895,'Xylella phage Xfas53','species'),(670253,107377,'Gallinago gallinago gallinago','subspecies'),(670254,107377,'Gallinago gallinago faeroeensis','subspecies'),(670255,507,'Alcaligenes sp. 3CBS1','species'),(670256,1663,'Arthrobacter sp. 2EAS9','species'),(670257,1663,'Arthrobacter sp. 3CAS4','species'),(670258,1386,'Bacillus sp. 2CBS53','species'),(670259,1386,'Bacillus sp. 2CY8','species'),(670260,1386,'Bacillus sp. 4CCS8','species'),(670261,59732,'Chryseobacterium sp. M13','species'),(670262,59732,'Chryseobacterium sp. M15','species'),(670263,547,'Enterobacter sp. 3EAG2','species'),(670264,44249,'Paenibacillus sp. 2CJ4','species'),(670265,44249,'Paenibacillus sp. 4CBY2','species'),(670266,583,'Proteus sp. 3EAS3','species'),(670267,286,'Pseudomonas sp. 4CBG41','species'),(670268,13687,'Sphingomonas sp. L32','species'),(670270,114277,'Rickettsia sp. AH-GD-SFG-S19','species'),(670271,114277,'Rickettsia sp. AH-GD-SFG-S22','species'),(670272,114277,'Rickettsia sp. AH-GD-SFG-S23','species'),(670273,114277,'Rickettsia sp. AH-GD-SFG-S24','species'),(670274,114277,'Rickettsia sp. AH-GD-SFG-S26','species'),(670275,114277,'Rickettsia sp. AH-GD-SFG-S9','species'),(670276,114277,'Rickettsia sp. BJ-TT-SFG-O15','species'),(670277,114277,'Rickettsia sp. BJ-TT-SFG-O30','species'),(670278,114277,'Rickettsia sp. ZJ-AJ-OT-O14','species'),(670279,114277,'Rickettsia sp. ZJ-JH-OT-O27','species'),(670280,1129,'Synechococcus sp. MCCS 034','species'),(670281,1129,'Synechococcus sp. MCCS 035','species'),(670282,44887,'Oscillatoriales cyanobacterium mixed_SQP2_2','species'),(670283,171199,'Leptolyngbya thermalis SQP2_1','no rank'),(670284,63132,'Geitlerinema sp. SQRC','species'),(670285,63132,'Geitlerinema sp. SQP1Ab','species'),(670286,63132,'Geitlerinema sp. SQP112','species'),(670287,243676,'Byssocorticium sp. KHL-2009a','species'),(670288,299566,'Adhaeribacter aerophilus','species'),(670289,299566,'Adhaeribacter aerolatus','species'),(670291,186650,'Microvirga aerophila','species'),(670292,186650,'Microvirga aerilata','species'),(670293,460073,'Segetibacter aerophilus','species'),(670294,5502,'Curvularia sp. 114SO/R','species'),(670295,5506,'Fusarium sp. 91DZ/F','species'),(670296,66739,'Lasiodiplodia sp. 3DZ/T','species'),(670297,34399,'Phomopsis sp. 20SO/L','species'),(670298,34399,'Phomopsis sp. 83DZ/L','species'),(670299,40657,'Plectosphaerella sp. 31MA/R','species'),(670301,89443,'fungal sp. 6DZ/L','species'),(670303,34416,'Microbotryum sp. TG-2009a','species'),(670304,5073,'Penicillium sp. GG-2009a','species'),(670305,667221,'Ivesia arizonica var. saxosa','varietas'),(670306,667256,'Potentilla hirta subsp. laete','subspecies'),(670307,53399,'Hyphomicrobium denitrificans 1NES1','no rank'),(670308,53358,'Intrasporangium calvum 4LS1','no rank'),(670310,195029,'uncultured Multifurca','species'),(670313,178389,'unclassified Laxmanniaceae','no rank'),(670314,670313,'Laxmanniaceae sp. 369','species'),(670315,5401,'Multifurca','genus'),(670316,147559,'Delphinella abietis','species'),(670317,51814,'Sinularia sublimis','species'),(670318,34444,'Lactarius sp. BHS2009-12','species'),(670319,7010,'Schistocerca gregaria gregaria','subspecies'),(670321,119059,'Oxalobacteraceae bacterium Ma','species'),(670322,46255,'Weissella sp. MS1','species'),(670323,9,'Buchnera aphidicola (Pemphigus obesinymphae)','no rank'),(670324,53866,'Desmodium gangeticum','species'),(670325,53866,'Desmodium renifolium','species'),(670326,53866,'Desmodium scorpiurus','species'),(670327,53866,'Desmodium tortuosum','species'),(670328,53866,'Desmodium triflorum','species'),(670329,279439,'Sisyra fuscata','species'),(670330,72538,'Chironomus sp. It-tot','species'),(670331,72538,'Chironomus sp. EU2','species'),(670332,36257,'Anthus godlewskii','species'),(670333,36257,'Anthus gustavi','species'),(670334,188374,'Ardeola ralloides','species'),(670335,215309,'Calandrella acutirostris','species'),(670336,215309,'Calandrella brachydactyla','species'),(670337,215309,'Calandrella cheleensis','species'),(670338,3052,'Chlamydomonas sp. MCCS 036','species'),(670339,3052,'Chlamydomonas sp. MCCS 037','species'),(670340,8918,'Calidris minuta','species'),(670341,8918,'Calidris subminuta','species'),(670342,37599,'Hesperiphona','genus'),(670343,670342,'Hesperiphona vespertina','species'),(670344,107376,'Gallinago megala','species'),(670345,43315,'Glareola nordmanni','species'),(670346,110684,'Ixobrychus eurhythmus','species'),(670347,589657,'Melanocorypha mongolica','species'),(670348,8877,'Mergus squamatus','species'),(670349,69507,'Muscicapa dauurica','species'),(670350,69507,'Muscicapa griseisticta','species'),(670351,121422,'Phoenicurus erythronotus','species'),(670352,171272,'Pluvialis apricaria','species'),(670354,54491,'Porzana porzana','species'),(670355,175132,'Prunella fulvescens','species'),(670356,175132,'Prunella himalayana','species'),(670357,175132,'Prunella rubida','species'),(670358,8893,'Tachymarptis','genus'),(670359,670358,'Tachymarptis melba','species'),(670360,4305,'Brassiantha','genus'),(670361,670360,'Brassiantha pentamera','species'),(670362,123387,'Cheiloclinium belizense','species'),(670363,123426,'Lophopetalum arnhemicum','species'),(670364,123444,'Peritassa hatschbachii','species'),(670365,123444,'Peritassa laevigata','species'),(670366,4319,'Salacia alwynii','species'),(670367,4319,'Salacia arborea','species'),(670368,4319,'Salacia cordata','species'),(670369,4319,'Salacia crassifolia','species'),(670370,4319,'Salacia disepala','species'),(670371,4319,'Salacia elliptica','species'),(670372,4319,'Salacia erythrocarpa','species'),(670373,4319,'Salacia gerrardii','species'),(670374,4319,'Salacia madagascariensis','species'),(670375,4319,'Salacia owabiensis','species'),(670376,4319,'Salacia sp. Archer et al. 3040','species'),(670377,4305,'Salacighia','genus'),(670378,670377,'Salacighia letestuana','species'),(670379,4305,'Sarawakodendron','genus'),(670380,670379,'Sarawakodendron filamentosum','species'),(670381,4305,'Thyrsosalacia','genus'),(670382,670381,'Thyrsosalacia nematobrachion','species'),(670383,123480,'Tontelea cylindrocarpa','species'),(670384,123480,'Tontelea micrantha','species'),(670385,123480,'Tontelea ovalifolia','species'),(670386,13642,'Polysphondylium pallidum PN500','no rank'),(670388,867169,'Myotis sp. 1 HEN0826','species'),(670389,47541,'Lepetodrilus sp. SBJ-2009','species'),(670390,354349,'Pseudochrobactrum sp. P2','species'),(670391,454925,'Brasilonema roberti-lammi str. los manantiales1','no rank'),(670394,116696,'Elaphognathia','genus'),(670395,670394,'Elaphognathia cornigera','species'),(670397,670394,'Elaphognathia rangifer','species'),(670398,670394,'Elaphognathia discolor','species'),(670399,53335,'Pantoea sp. B1684','species'),(670400,1386,'Bacillus sp. GGBSTD1','species'),(670401,214599,'Seemannia','genus'),(670402,214599,'Gloxinella','genus'),(670403,214599,'Mandirola','genus'),(670404,214599,'Nomopyle','genus'),(670405,214599,'Gloxiniopsis','genus'),(670406,1485,'Clostridium sp. R1','species'),(670407,1264852,'Chautemsia calcicola','species'),(670408,48748,'Diastema sp. MP 0872','species'),(670409,125972,'Goyazia petraea','species'),(670410,670403,'Mandirola aff. ichthyostoma Araujo 544','species'),(670411,670403,'Mandirola rupestris','species'),(670412,427641,'Sphaerorrhiza burchellii','species'),(670413,427641,'Sphaerorrhiza sp. Araujo & al. 513','species'),(670414,374813,'Depanthus sp. Savolainen 19211','species'),(670415,33527,'Gambusia sp. MFP.18.000127','species'),(670416,33527,'Gambusia sp. MFP.18.000220','species'),(670417,33527,'Gambusia sp. MFP.18.000110','species'),(670418,33527,'Gambusia sp. MFP.18.000237','species'),(670419,33527,'Gambusia sp. MFP.18.000238','species'),(670420,123700,'Alepidomus','genus'),(670421,670420,'Alepidomus evermanni','species'),(670422,181402,'Lucifuga','genus'),(670423,670422,'Lucifuga dentata','species'),(670424,670422,'Lucifuga subterranea','species'),(670426,50294,'Psittacid herpesvirus 1 Amazon parrot/1997','no rank'),(670427,656231,'Xanthophyceae sp. NDem 9/21 T-17w','species'),(670428,641310,'Eustigmatophyceae sp. BogD 9/21 T-2d','species'),(670429,641310,'Eustigmatophyceae sp. Itas 9/21 S-8w','species'),(670430,641310,'Eustigmatophyceae sp. Mary 6/3 T-1w','species'),(670431,641310,'Eustigmatophyceae sp. Mary 8/18 T-2d','species'),(670432,641310,'Eustigmatophyceae sp. NDem 6/3 T-6w','species'),(670433,641310,'Eustigmatophyceae sp. NDem 6/3 T-9w','species'),(670434,641310,'Eustigmatophyceae sp. NDem 9/21 P-10w','species'),(670435,641310,'Eustigmatophyceae sp. Pic 8/18 T-13w','species'),(670436,641310,'Eustigmatophyceae sp. Pic 9/21 T-1d','species'),(670437,641310,'Eustigmatophyceae sp. Tow 2/24 P-6d','species'),(670438,641310,'Eustigmatophyceae sp. Tow 8/18 T-4w','species'),(670439,641310,'Eustigmatophyceae sp. Tow 8/18 T-8w','species'),(670440,641310,'Eustigmatophyceae sp. WTwin 8/18 T-5d','species'),(670441,641310,'Eustigmatophyceae sp. WTwin 8/18 T-6d','species'),(670443,333397,'Sericothrips staphylinus','species'),(670444,662,'Vibrio sp. HN011','species'),(670445,453038,'Cephalothrips','genus'),(670446,670445,'Cephalothrips monilicornis','species'),(670447,450996,'Haplothrips cenchricola','species'),(670448,450996,'Haplothrips distinguendus','species'),(670449,450996,'Haplothrips subtilissimus','species'),(670450,450996,'Haplothrips statices','species'),(670451,450996,'Haplothrips setiger','species'),(670452,153976,'Ceratothripoides','genus'),(670453,670452,'Ceratothripoides brunneus','species'),(670454,153976,'Ceratothrips','genus'),(670455,670454,'Ceratothrips ericae','species'),(670456,153976,'Chirothrips','genus'),(670457,670456,'Chirothrips meridionalis','species'),(670458,670456,'Chirothrips manicatus','species'),(670459,45053,'Dendrothripinae','subfamily'),(670460,670459,'Dendrothrips','genus'),(670461,670460,'Dendrothrips degeeri','species'),(670462,333393,'Hydatothrips','genus'),(670463,670462,'Hydatothrips adolfifriderici','species'),(670464,153976,'Kakothrips','genus'),(670465,670464,'Kakothrips robustus','species'),(670466,153976,'Odontothrips','genus'),(670467,670466,'Odontothrips ulicis','species'),(670468,670466,'Odontothrips loti','species'),(670469,670466,'Odontothrips biuncus','species'),(670470,670466,'Odontothrips ignobilis','species'),(670471,153976,'Oxythrips','genus'),(670472,670471,'Oxythrips ajugae','species'),(670473,45057,'Thrips minutissimus','species'),(670474,45057,'Thrips vulgatissimus','species'),(670476,45057,'Thrips major','species'),(670477,45057,'Thrips validus','species'),(670478,45057,'Thrips urticae','species'),(670479,45057,'Thrips fuscipennis','species'),(670480,45057,'Thrips sambuci','species'),(670481,1839,'Nocardioides sp. SG-4G','species'),(670482,995014,'Fontibacillus panacisegetis','species'),(670483,104355,'Gloeophyllum trabeum ATCC 11539','no rank'),(670484,546,'Citrobacter freundii str. ballerup 7851/39','no rank'),(670485,578331,'Echinochasmus sp. Li48','species'),(670486,301297,'Dehalogenimonas','genus'),(670487,187137,'Oceanithermus profundus DSM 14977','no rank'),(670488,161459,'Hippichthys cyanospilos','species'),(670489,72046,'Hippocampus biocellatus','species'),(670490,72046,'Hippocampus cf. barbouri BOLD:AAF0603','species'),(670491,72046,'Hippocampus cf. borboniensis BOLD:AAC0510','species'),(670492,72046,'Hippocampus cf. fuscus BOLD:AAC0510','species'),(670493,72046,'Hippocampus sp. A SL-2009','species'),(670494,161472,'Solegnathus dunckeri','species'),(670495,84968,'Lankesterella sp. A BM-2009','species'),(670496,578670,'Bornavirus cockatoo/Z178/2008','species'),(670497,48415,'Zoarces andriashevi','species'),(670498,143461,'Phrynobatrachus maculiventris','species'),(670499,34399,'Phomopsis sp. G2-919','species'),(670500,29278,'Centromeric vector YCp80','species'),(670501,29278,'Centromeric vector YCp85','species'),(670502,29278,'Episomal vector YEp80','species'),(670503,29278,'Episomal vector YEp85','species'),(670504,29278,'Expression vector pTL80','species'),(670505,29278,'Expression vector pTL85','species'),(670506,670516,'Mycobacterium abscessus subgroup','species subgroup'),(670507,576530,'Ornithodiplostomum sp. 1 SAL-2009','species'),(670509,68743,'Pluteus exiguus','species'),(670510,68743,'Pluteus fenzlii','species'),(670511,68743,'Pluteus granulatus','species'),(670512,68743,'Pluteus nanus','species'),(670513,68743,'Pluteus plautus','species'),(670514,68743,'Pluteus podospileus','species'),(670515,68743,'Pluteus semibulbosus','species'),(670516,1763,'Mycobacterium chelonae group','species group'),(670519,300275,'Lachancea sp. UWOPS 99-807.3','species'),(670520,87110,'Aplanochytrium sp. S1a','species'),(670521,12912,'Acanthurus bariene','species'),(670522,255556,'Lepidotrigla alata','species'),(670523,330379,'Acanthurus bariene nervous necrosis virus','species'),(670524,330379,'Acropoma japonicum nervous necrosis virus','species'),(670525,330379,'Carangoides armatus nervous necrosis virus','species'),(670526,330379,'Carangoides equula nervous necrosis virus','species'),(670527,330379,'Cephalopholis argus nervous necrosis virus','species'),(670528,330379,'Chaetodon bennetti nervous necrosis virus','species'),(670529,330379,'Cheilinus trilobatus nervous necrosis virus','species'),(670530,330379,'Choerodon azurio nervous necrosis virus','species'),(670531,330379,'Decapterus kurroides nervous necrosis virus','species'),(670532,330379,'Galeus sauteri nervous necrosis virus','species'),(670533,330379,'Ichthyscopus lebeck nervous necrosis virus','species'),(670534,330379,'Leiognathus equulus nervous necrosis virus','species'),(670535,330379,'Leiognathus splendens nervous necrosis virus','species'),(670536,330379,'Lepidotrigla alata nervous necrosis virus','species'),(670537,330379,'Lophiomus setigerus nervous necrosis virus','species'),(670538,330379,'Malakichthys elegans nervous necrosis virus','species'),(670539,330379,'Microcanthus strigatus nervous necrosis virus','species'),(670540,330379,'Oplegnathus punctatus nervous necrosis virus','species'),(670541,330379,'Oreochromis mossambicus nervous necrosis virus','species'),(670542,330379,'Ostichthys japonicus nervous necrosis virus','species'),(670543,330379,'Parapercis sexfasciata nervous necrosis virus','species'),(670544,330379,'Physiculus japonicus nervous necrosis virus','species'),(670545,330379,'Platycephalus indicus nervous necrosis virus','species'),(670546,330379,'Pseudorhombus sp. nervous necrosis virus','species'),(670547,330379,'Scarus rubroviolaceus nervous necrosis virus','species'),(670548,330379,'Scomber japonicus nervous necrosis virus','species'),(670549,330379,'Sphyraena japonica nervous necrosis virus','species'),(670550,330379,'Terapon theraps nervous necrosis virus','species'),(670551,330379,'Trachurus japonicus nervous necrosis virus','species'),(670552,330379,'Upeneus tragula nervous necrosis virus','species'),(670553,180169,'Uranoscopus japonicus iridovirus','species'),(670554,180169,'Zebrias sp. iridovirus','species'),(670555,180169,'Acanthurus dussumieri iridovirus','species'),(670556,180169,'Acropoma japonicum iridovirus','species'),(670557,180169,'Cephalopholis boenak iridovirus','species'),(670558,180169,'Cephalopholis urodeta iridovirus','species'),(670559,180169,'Choerodon azurio iridovirus','species'),(670560,180169,'Choerodon gymnogenys iridovirus','species'),(670561,180169,'Decapterus russelli iridovirus','species'),(670562,180169,'Dentex tumifrons iridovirus','species'),(670563,180169,'Elagatis bipinnulata iridovirus','species'),(670565,180169,'Epinephelus fuscoguttatus iridovirus','species'),(670566,180169,'Epinephelus quoyanus iridovirus','species'),(670567,180169,'Epinephelus sp. iridovirus','species'),(670568,180169,'Galeus sauteri iridovirus','species'),(670569,180169,'Katsuwonus pelamis iridovirus','species'),(670570,180169,'Lepidotrigla alata iridovirus','species'),(670571,180169,'Lutjanus gibbus iridovirus','species'),(670572,180169,'Oplegnathus punctatus iridovirus','species'),(670573,180169,'Parascorpaena picta iridovirus','species'),(670574,180169,'Sarda orientalis iridovirus','species'),(670575,180169,'Scarus rubroviolaceus iridovirus','species'),(670576,180169,'Scomber japonicus iridovirus','species'),(670577,180169,'Trachinocephalus myops iridovirus','species'),(670578,180169,'Trachurus japonicus iridovirus','species'),(670579,180169,'Upeneus japonicus iridovirus','species'),(670580,104341,'Postia placenta MAD-698-R-SB12','no rank'),(670581,30062,'unclassified Anthomyiidae','no rank'),(670582,657621,'Oestroidea sp. \'McAlpine\'s fly\'','species'),(670583,259845,'Anthomyia liturata','species'),(670584,128953,'Blaesoxipha setosa','species'),(670585,559678,'Eutrichota paratunicata','species'),(670586,569045,'Gymnosoma nitens','species'),(670587,569045,'Gymnosoma nudifrons','species'),(670588,657630,'Helicobia pilipleura','species'),(670589,367290,'Hypopygiopsis fumipennis','species'),(670590,367290,'Hypopygiopsis violacea','species'),(670591,672472,'Eumesembrinella quadrilineata','species'),(670593,260545,'Oxysarcodexia avuncula','species'),(670594,179508,'Peleteria rubescens','species'),(670595,229639,'Pollenia amentaria','species'),(670596,128959,'Ravinia sp. SNK-2009','species'),(670597,7371,'Toxotarsinae','subfamily'),(670599,670650,'Sarconesia versicolor','species'),(670600,43912,'Bellardia','genus'),(670601,670600,'Bellardia vulgaris','species'),(670602,54273,'Miltogramma','genus'),(670603,670602,'Miltogramma nuda','species'),(670604,54273,'Pterella','genus'),(670605,670604,'Pterella nigrofasciata','species'),(670606,54273,'Sphenometopa','genus'),(670607,670606,'Sphenometopa claripennis','species'),(670608,54273,'Taxigramma','genus'),(670609,670608,'Taxigramma multipunctata','species'),(670610,54274,'Nyctia','genus'),(670611,670610,'Nyctia lugubris','species'),(670612,54274,'Sarcophila','genus'),(670613,670612,'Sarcophila meridionalis','species'),(670614,670612,'Sarcophila sp. SNK-2009','species'),(670615,128961,'Wohlfahrtia nuba','species'),(670616,128961,'Wohlfahrtia trina','species'),(670617,569115,'Phania','genus'),(670618,670617,'Phania funesta','species'),(670619,54275,'Metallea','genus'),(670620,670619,'Metallea erinacea','species'),(670621,54275,'Rhyncomya','genus'),(670622,670621,'Rhyncomya nigripes','species'),(670623,54275,'Stomorhina','genus'),(670624,670623,'Stomorhina discolor','species'),(670625,43758,'Rhinophora','genus'),(670626,670625,'Rhinophora lepida','species'),(670627,43758,'Stevenia','genus'),(670628,670627,'Stevenia atramentaria','species'),(670629,670627,'Stevenia hertingi','species'),(670630,305611,'Villegasia','genus'),(670631,670630,'Villegasia postuncinata','species'),(670632,43916,'Chlorosarcophaga','genus'),(670633,670632,'Chlorosarcophaga sp. SNK-2009','species'),(670634,43916,'Dexosarcophaga','genus'),(670635,670634,'Dexosarcophaga transita','species'),(670636,43916,'Duckemyia','genus'),(670637,670636,'Duckemyia latifrons','species'),(670638,43916,'Engelimyia','genus'),(670639,670638,'Engelimyia inops','species'),(670640,43916,'Notochaeta','genus'),(670641,670640,'Notochaeta sp. SNK-2009','species'),(670642,128957,'Peckia alvarengai','species'),(670643,128957,'Peckia collusor','species'),(670644,43916,'Peckiamyia','genus'),(670645,670644,'Peckiamyia minutipenis','species'),(670646,43916,'Sarcodexia','genus'),(670647,670646,'Sarcodexia lambens','species'),(670648,43916,'Sarcofahrtiopsis','genus'),(670649,670648,'Sarcofahrtiopsis cuneata','species'),(670650,670597,'Sarconesia','genus'),(670651,670650,'Sarconesia chlorogaster','species'),(670652,43916,'Sinopiella','genus'),(670653,670652,'Sinopiella rufopilosa','species'),(670654,43916,'Spirobolomyia','genus'),(670655,670654,'Spirobolomyia flavipalpis','species'),(670656,561784,'Sarcophaga fertoni','species'),(670657,561832,'Sarcophaga forma','species'),(670658,236870,'Sarcophaga marshalli','species'),(670659,561835,'Sarcophaga omikron','species'),(670660,561784,'Sarcophaga setinervis','species'),(670661,54288,'Triarthriini','tribe'),(670662,670661,'Triarthria','genus'),(670663,670662,'Triarthria setipennis','species'),(670664,657635,'Tricharaea occidua','species'),(670665,392769,'Trebouxia sp. TAE1','species'),(670666,392769,'Trebouxia sp. TPP1','species'),(670667,392769,'Trebouxia sp. TRS1','species'),(670668,392769,'Trebouxia sp. TSV1','species'),(670669,392769,'Trebouxia sp. TTC1','species'),(670670,38210,'Spathoglottis affinis','species'),(670671,162809,'Inga cayennensis','species'),(670672,162809,'Inga cinnamomea','species'),(670673,162809,'Inga cordatoalata','species'),(670674,162809,'Inga coruscans','species'),(670675,162809,'Inga fosteriana','species'),(670676,162809,'Inga ingoides','species'),(670677,162809,'Inga killipiana','species'),(670678,162809,'Inga lineata','species'),(670679,162809,'Inga longipes','species'),(670680,162809,'Inga sp. 18 TP-2009','species'),(670681,162809,'Inga sp. 22 TP-2009','species'),(670682,162809,'Inga sp. 49 TP-2009','species'),(670683,162809,'Inga sp. 50 TP-2009','species'),(670684,162809,'Inga sp. 54 TP-2009','species'),(670685,162809,'Inga sp. 55 TP-2009','species'),(670686,162809,'Inga sp. 56 TP-2009','species'),(670687,162809,'Inga sp. 58 TP-2009','species'),(670688,162809,'Inga sp. 75 TP-2009','species'),(670689,162809,'Inga porcata','species'),(670690,162809,'Inga psittacorum','species'),(670691,162809,'Inga steinbachii','species'),(670692,162809,'Inga stenoptera','species'),(670693,162809,'Inga stipulacea','species'),(670694,162809,'Inga suaveolens','species'),(670695,162809,'Inga tocacheana','species'),(670696,214598,'Sphaerorrhizeae','tribe'),(670706,80809,'Zacco sp. ISC-2009','species'),(670707,39567,'Opsariichthys sp. ISC-2009','species'),(670708,114066,'Metridia curticauda','species'),(670709,544704,'Lucicutia ovaliformis','species'),(670710,670711,'Oropsylla tuberculata cynomuris','subspecies'),(670711,483033,'Oropsylla tuberculata','species'),(670712,107785,'Bidessodes sp. MB-2009','species'),(670714,114727,'Influenza A virus (A/Toronto/R8564/2009(H1N1))','no rank'),(670715,551759,'environmental samples','no rank'),(670716,670715,'uncultured Aromatoleum sp.','species'),(670717,488937,'environmental samples','no rank'),(670718,670717,'uncultured Desulfonatronospira sp.','species'),(670719,283810,'environmental samples','no rank'),(670720,670719,'uncultured Stackebrandtia sp.','species'),(670721,281119,'environmental samples','no rank'),(670722,670721,'uncultured Candidatus Amoebophilus sp.','species'),(670725,393661,'environmental samples','no rank'),(670726,670725,'uncultured Congregibacter sp.','species'),(670727,29859,'Hypocrea sp. TWP1','species'),(670749,114727,'Influenza A virus (A/Sachsen-Anhalt/101/2009(H1N1))','no rank'),(670750,114727,'Influenza A virus (A/Sachsen-Anhalt/97/2009(H1N1))','no rank'),(670751,114727,'Influenza A virus (A/Bayern/66/2009(H1N1))','no rank'),(670752,114727,'Influenza A virus (A/Baden-Wurttemberg/448/2009(H1N1))','no rank'),(670753,102793,'Influenza A virus (A/duck/France/080036/2008(H5N1))','no rank'),(670754,119220,'Influenza A virus (A/chicken/France/03426/2003(H5N2))','no rank'),(670755,119220,'Influenza A virus (A/duck/France/080032/2008(H5N2))','no rank'),(670756,119221,'Influenza A virus (A/duck/France/06436/2006(H5N3))','no rank'),(670757,119221,'Influenza A virus (A/mallard/France/06964/2006(H5N3))','no rank'),(670758,119221,'Influenza A virus (A/mallard/France/061054/2006(H5N3))','no rank'),(670759,119221,'Influenza A virus (A/Muscovy duck/France/070090b/2007(H5N3))','no rank'),(670760,426455,'Rhipicephalus sp. CAS35','species'),(670761,426455,'Rhipicephalus sp. USNTC-No RML','species'),(670762,426455,'Rhipicephalus sp. USNTC-RML 112497','species'),(670763,426455,'Rhipicephalus sp. USNTC-RML 112497b','species'),(670764,426455,'Rhipicephalus sp. USNTC-RML 116659','species'),(670765,426455,'Rhipicephalus sp. USNTC-RML 116662','species'),(670766,426455,'Rhipicephalus sp. USNTC-RML 116662b','species'),(670767,426455,'Rhipicephalus sp. USNTC-RML 116662c','species'),(670768,426455,'Rhipicephalus sp. USNTC-RML 116680','species'),(670769,426455,'Rhipicephalus sp. USNTC-RML 116693','species'),(670770,426455,'Rhipicephalus sp. USNTC-RML 116693b','species'),(670771,426455,'Rhipicephalus sp. USNTC-RML 116693c','species'),(670772,426455,'Rhipicephalus sp. USNTC-RML 116831','species'),(670773,426455,'Rhipicephalus sp. USNTC-RML 123810','species'),(670774,426455,'Rhipicephalus sp. USNTC-RML 123810b','species'),(670775,426455,'Rhipicephalus sp. USNTC-RML 123810c','species'),(670776,426455,'Rhipicephalus sp. USNTC-RML 123810d','species'),(670777,426455,'Rhipicephalus sp. USNTC-RML 124013','species'),(670778,426455,'Rhipicephalus sp. USNTC-RML 90371','species'),(670779,426455,'Rhipicephalus sp. USNTC-RML 90373','species'),(670780,943273,'Rhipicephalus sp. USNTC-RML 90373b','species'),(670781,110370,'Apicystis','genus'),(670782,670781,'Apicystis bombi','species'),(670783,48479,'uncultured bacterium B7P37metaSE','species'),(670784,507,'Alcaligenes sp. SAG45','species'),(670785,10967,'Rotavirus A pig/IVRI D-106/India/2008/G4P[6]','no rank'),(670786,72132,'Rotavirus A human/IVRI D-3/India/2008/G1P[6]','no rank'),(670787,72132,'Rotavirus A human/IVRI D-C1/India/2008/G1P[6]','no rank'),(670788,391897,'Rotavirus A human/IVRI D-C2/India/2008/G11P[8]','no rank'),(670791,375192,'Rotavirus A human/IVRI D-19/India/2008/P[6]','no rank'),(670792,391897,'Rotavirus A human/IVRI D-CH9/India/2008/G11','no rank'),(670793,425668,'Leonia sp. RJ-2009','species'),(670794,5782,'Dictyostelium sp. MR-2009a','species'),(670795,5782,'Dictyostelium sp. MR-2009b','species'),(670796,393031,'Ichthyodinium sp. PS01','species'),(670797,393031,'Ichthyodinium sp. PS03','species'),(670798,8220,'Benthophilinae','subfamily'),(670799,670798,'Benthophilini','tribe'),(670800,2960,'Amphidinium thermaeum','species'),(670801,670798,'Neogobiini','tribe'),(670802,670798,'Ponticolini','tribe'),(670803,1763,'Mycobacterium sp. 2000-301020','species'),(670804,1763,'Mycobacterium sp. 2000-301223','species'),(670805,49928,'bacterium S119(2009)','species'),(670806,48510,'archaeon enrichment culture clone C1-10C-A','species'),(670807,48510,'archaeon enrichment culture clone C1-11C-A','species'),(670808,48510,'archaeon enrichment culture clone C1-13C-A','species'),(670809,48510,'archaeon enrichment culture clone C1-16C-A','species'),(670810,48510,'archaeon enrichment culture clone C1-18C-A','species'),(670811,48510,'archaeon enrichment culture clone C1-19C-A','species'),(670812,48510,'archaeon enrichment culture clone C1-1C-A','species'),(670813,48510,'archaeon enrichment culture clone C1-20C-A','species'),(670814,48510,'archaeon enrichment culture clone C1-24C-A','species'),(670815,48510,'archaeon enrichment culture clone C1-26C-A','species'),(670816,48510,'archaeon enrichment culture clone C1-29C-A','species'),(670817,48510,'archaeon enrichment culture clone C1-2C-A','species'),(670818,48510,'archaeon enrichment culture clone C1-30C-A','species'),(670819,48510,'archaeon enrichment culture clone C1-31C-A','species'),(670820,48510,'archaeon enrichment culture clone C1-32C-A','species'),(670821,48510,'archaeon enrichment culture clone C1-34C-A','species'),(670822,48510,'archaeon enrichment culture clone C1-38C-A','species'),(670823,48510,'archaeon enrichment culture clone C1-3C-A','species'),(670824,48510,'archaeon enrichment culture clone C1-42C-A','species'),(670825,48510,'archaeon enrichment culture clone C1-44C-A','species'),(670826,48510,'archaeon enrichment culture clone C1-46C-A','species'),(670827,48510,'archaeon enrichment culture clone C1-47C-A','species'),(670828,48510,'archaeon enrichment culture clone C1-48C-A','species'),(670829,48510,'archaeon enrichment culture clone C1-4C-A','species'),(670830,48510,'archaeon enrichment culture clone C1-52C-A','species'),(670831,48510,'archaeon enrichment culture clone C1-5C-A','species'),(670832,48510,'archaeon enrichment culture clone C1-8C-A','species'),(670833,48510,'archaeon enrichment culture clone C3-15C-A','species'),(670834,48510,'archaeon enrichment culture clone C3-18C-A','species'),(670835,48510,'archaeon enrichment culture clone C3-1C-A','species'),(670836,48510,'archaeon enrichment culture clone C3-20C-A','species'),(670837,48510,'archaeon enrichment culture clone C3-22C-A','species'),(670838,48510,'archaeon enrichment culture clone C3-26C-A','species'),(670839,48510,'archaeon enrichment culture clone C3-33C-A','species'),(670840,48510,'archaeon enrichment culture clone C3-37C-A','species'),(670841,48510,'archaeon enrichment culture clone C3-41C-A','species'),(670842,48510,'archaeon enrichment culture clone C3-42C-A','species'),(670843,48510,'archaeon enrichment culture clone C3-47C-A','species'),(670844,48510,'archaeon enrichment culture clone C3-54C-A','species'),(670845,48510,'archaeon enrichment culture clone C3-56C-A','species'),(670846,48510,'archaeon enrichment culture clone C3-5C-A','species'),(670847,48510,'archaeon enrichment culture clone C3-7C-A','species'),(670848,6324,'Bursaphelenchus paraparvispicularis','species'),(670849,1129,'Synechococcus sp. ACT9701','species'),(670850,1129,'Synechococcus sp. ACT9711','species'),(670851,1129,'Synechococcus sp. ACT9801','species'),(670852,1129,'Synechococcus sp. ACT9802','species'),(670853,1129,'Synechococcus sp. ACT9803','species'),(670854,1129,'Synechococcus sp. ACT9804','species'),(670855,1129,'Synechococcus sp. ACT9806','species'),(670856,1129,'Synechococcus sp. ACT9807','species'),(670857,1386,'Bacillus sp. 64','species'),(670858,45667,'Halobacillus sp. 56','species'),(670859,182709,'Oceanobacillus sp. 21','species'),(670860,2747,'Carnobacterium sp. 12266/2009','species'),(670861,1386,'Bacillus sp. 22(2009)','species'),(670862,1386,'Bacillus sp. 69(2009)','species'),(670863,57494,'Nesterenkonia suensis','species'),(670864,47307,'Neogobius pallasi','species'),(670866,37467,'Pisolithus sp. KH-NC09-002','species'),(670867,37467,'Pisolithus sp. KH-NC09-004','species'),(670868,37467,'Pisolithus sp. KH-NC09-005','species'),(670869,37467,'Pisolithus sp. KH-NC09-006','species'),(670870,37467,'Pisolithus sp. KH-NC09-026','species'),(670871,37467,'Pisolithus sp. KH-NC09-059','species'),(670872,37467,'Pisolithus sp. TNS-F12086','species'),(670873,37467,'Pisolithus sp. TNS-F13374','species'),(670874,37467,'Pisolithus sp. TNS-F16874','species'),(670875,37467,'Pisolithus sp. TNS-F2158','species'),(670876,29278,'Expression vector pETUA','species'),(670877,29278,'Expression vector pETBK','species'),(670878,29278,'Expression vector pETIA','species'),(670879,29278,'Expression vector pETIK','species'),(670880,29278,'Expression vector pETUK','species'),(670881,29278,'Expression Vector pETBA','species'),(670882,136461,'Rhizamoeba neglecta','species'),(670883,12051,'Blackberry virus S','species'),(670884,58840,'Rhodobacteraceae bacterium IMCC1909','species'),(670885,58840,'Rhodobacteraceae bacterium IMCC1923','species'),(670886,58840,'Rhodobacteraceae bacterium IMCC1933','species'),(670887,562,'Escherichia coli LT-41','no rank'),(670888,562,'Escherichia coli 1827-70','no rank'),(670889,562,'Escherichia coli 929-78','no rank'),(670890,562,'Escherichia coli LT-68','no rank'),(670891,562,'Escherichia coli LT-62','no rank'),(670892,562,'Escherichia coli 3431','no rank'),(670893,562,'Escherichia coli EPECa14','no rank'),(670894,562,'Escherichia coli E128010','no rank'),(670895,562,'Escherichia coli EPEC11','no rank'),(670896,562,'Escherichia coli EPECa12','no rank'),(670897,562,'Escherichia coli 2362-75','no rank'),(670898,562,'Escherichia coli E851/71','no rank'),(670899,562,'Escherichia coli RN587/1','no rank'),(670900,562,'Escherichia coli E74/68','no rank'),(670901,562,'Escherichia coli GEMS_EPEC1','no rank'),(670902,562,'Escherichia coli 98NK2','no rank'),(670903,562,'Escherichia coli TX1999','no rank'),(670904,562,'Escherichia coli OK1180','no rank'),(670905,562,'Escherichia coli OK1357','no rank'),(670906,562,'Escherichia coli 1412','no rank'),(670907,121175,'Rana kukunoris','species'),(670908,191200,'Chiromantis doriae \'Vietnam\'','no rank'),(670909,191200,'Chiromantis doriae \'Yunnan\'','no rank'),(670910,127001,'Chiromantis vittatus \'Yunnan\'','no rank'),(670911,191199,'Feihyla palpebralis \'China\'','no rank'),(670912,191199,'Feihyla palpebralis \'Vietnam\'','no rank'),(670914,311778,'Kurixalus hainanus','species'),(670915,68429,'Philautus abditus','species'),(670916,745779,'Raorchestes gryllus','species'),(670917,979184,'Liuixalus hainanus','species'),(670918,745779,'Raorchestes longchuanensis','species'),(670919,68429,'Philautus ocellatus','species'),(670920,68449,'Polypedates megacephalus \'Fujian\'','no rank'),(670921,68449,'Polypedates megacephalus \'Xizang\'','no rank'),(670923,191206,'Theloderma asperum \'Hainan\'','no rank'),(670924,191206,'Theloderma asperum \'Yunnan\'','no rank'),(670925,126965,'Theloderma moloch','species'),(670926,43158,'Lichenostomus flavescens','species'),(670927,570429,'Chalcomitra senegalensis','species'),(670928,254651,'Promerops gurneyi','species'),(670929,160964,'Feihyla','genus'),(670930,672812,'Abgrallaspis degeneratus','species'),(670931,340490,'Aulacaspis yasumatsui','species'),(670932,665277,'Crypthemichionaspis sp. D2066A','species'),(670933,665277,'Crypthemichionaspis sp. D2091A','species'),(670934,665277,'Crypthemichionaspis sp. D2093A','species'),(670945,665299,'Poliaspis sp. D2021A','species'),(670946,665299,'Poliaspis sp. D2021B','species'),(670947,665299,'Poliaspis sp. D2065A','species'),(670948,340612,'Prodigiaspis sp. D0281A','species'),(670949,340515,'Pseudaulacaspis sp. D2003A','species'),(670950,340515,'Pseudaulacaspis sp. D2003B','species'),(670951,340621,'Pseudoparlatoria sp. D0269A','species'),(670952,104451,'Operophtera bruceata','species'),(670953,340496,'Diaspis boisduvalii','species'),(670954,34444,'Lactarius flavopalustris','species'),(670955,313602,'Candidatus Uzinura','no rank'),(670956,670955,'Candidatus Uzinura diaspidicola','species'),(670958,665334,'Diaspididae sp. D0752A','species'),(670959,665334,'Diaspididae sp. D0752B','species'),(670960,665334,'Diaspididae sp. D2004B','species'),(670961,665334,'Diaspididae sp. D2007C','species'),(670962,665334,'Diaspididae sp. D2011A','species'),(670963,665334,'Diaspididae sp. D2018A','species'),(670964,665334,'Diaspididae sp. D0755A','species'),(670965,665334,'Diaspididae sp. D0755B','species'),(670966,665334,'Diaspididae sp. D2007A','species'),(670967,665334,'Diaspididae sp. D2053A','species'),(670968,665334,'Diaspididae sp. D2079B','species'),(670970,665334,'Diaspididae sp. D2122A','species'),(670971,87260,'Parmelia lindmanii','species'),(670972,286350,'Parmelinella aff. wallichiana 3132','species'),(670973,64592,'Parashorea tomentella','species'),(670974,13526,'Felicia tenella','species'),(670975,73163,'Aecidium sp. KR15599','species'),(670976,41247,'Mycena aff. pura TL9678','species'),(670977,1386,'Bacillus sp. VS05_118','species'),(670978,1386,'Bacillus sp. VS05_119','species'),(670979,1386,'Bacillus sp. VS05_122','species'),(670980,42054,'Chromohalobacter sp. VS05_33','species'),(670981,2745,'Halomonas sp. VS05_113','species'),(670982,2745,'Halomonas sp. VS05_115','species'),(670983,2745,'Halomonas sp. VS05_19','species'),(670984,2745,'Halomonas sp. VS05_20','species'),(670985,2742,'Marinobacter sp. VS05_32','species'),(670986,657,'Photobacterium sp. VS05_21','species'),(670987,657,'Photobacterium sp. VS05_22','species'),(670988,53246,'Pseudoalteromonas sp. VS05_117','species'),(670989,53246,'Pseudoalteromonas sp. VS05_120','species'),(670990,53246,'Pseudoalteromonas sp. VS05_14','species'),(670991,286,'Pseudomonas sp. VS05_10','species'),(670992,286,'Pseudomonas sp. VS05_11','species'),(670993,286,'Pseudomonas sp. VS05_112','species'),(670994,286,'Pseudomonas sp. VS05_114','species'),(670995,286,'Pseudomonas sp. VS05_12','species'),(670996,286,'Pseudomonas sp. VS05_13','species'),(670997,286,'Pseudomonas sp. VS05_15','species'),(670998,286,'Pseudomonas sp. VS05_16','species'),(670999,286,'Pseudomonas sp. VS05_17','species'),(671000,286,'Pseudomonas sp. VS05_18','species'),(671001,286,'Pseudomonas sp. VS05_23','species'),(671002,286,'Pseudomonas sp. VS05_24','species'),(671003,286,'Pseudomonas sp. VS05_25','species'),(671004,286,'Pseudomonas sp. VS05_26','species'),(671005,286,'Pseudomonas sp. VS05_27','species'),(671006,286,'Pseudomonas sp. VS05_28','species'),(671007,286,'Pseudomonas sp. VS05_29','species'),(671008,286,'Pseudomonas sp. VS05_30','species'),(671009,286,'Pseudomonas sp. VS05_31','species'),(671010,286,'Pseudomonas sp. VS05_34','species'),(671011,286,'Pseudomonas sp. VS05_36','species'),(671012,168934,'Thalassospira sp. VS05_116','species'),(671013,168934,'Thalassospira sp. VS05_35','species'),(671014,662,'Vibrio sp. VS05_123','species'),(671015,49928,'marine bacterium VS05_121','species'),(671016,223637,'Sennertia sp. Toyota','species'),(671017,223637,'Sennertia sp. Taiwan','species'),(671018,68287,'Mesorhizobium sp. Cac2bR','species'),(671019,68287,'Mesorhizobium sp. Cac6a','species'),(671020,68287,'Mesorhizobium sp. Cac6a27-2','species'),(671021,68287,'Mesorhizobium sp. Cac8','species'),(671022,68287,'Mesorhizobium sp. Chc3','species'),(671023,68287,'Mesorhizobium sp. Chc7R.8a2','species'),(671024,68287,'Mesorhizobium sp. Chc7R8b','species'),(671025,68287,'Mesorhizobium sp. Chc12','species'),(671026,68287,'Mesorhizobium sp. Cag4','species'),(671027,379,'Rhizobium sp. Cag7b','species'),(671028,68287,'Mesorhizobium sp. Cag12R','species'),(671029,68287,'Mesorhizobium sp. Cag14','species'),(671030,68287,'Mesorhizobium sp. Chg2','species'),(671031,68287,'Mesorhizobium sp. Chg8','species'),(671032,68287,'Mesorhizobium sp. ORAII 2a','species'),(671033,379,'Rhizobium sp. ORAII 13a2','species'),(671034,68287,'Mesorhizobium sp. ORAII 19a','species'),(671035,68287,'Mesorhizobium sp. ORCI 7a','species'),(671036,379,'Rhizobium sp. 11(2p1)Bri','species'),(671037,68287,'Mesorhizobium sp. ORBI 3a','species'),(671038,1073,'Rhodopseudomonas sp. JA521','species'),(671039,1073,'Rhodopseudomonas sp. JA522','species'),(671040,28067,'Rubrivivax sp. JA524','species'),(671042,107785,'Bidessodes denticulatus','species'),(671043,107785,'Bidessodes flavosignatus','species'),(671044,107785,'Bidessodes grossus','species'),(671046,671048,'Neobidessodes thoracicus','species'),(671047,671048,'Neobidessodes samkrisi','species'),(671048,183383,'Neobidessodes','genus'),(671049,443537,'Bembidion aenulum','species'),(671050,443537,'Bembidion paraenulum','species'),(671051,53246,'Pseudoalteromonas sp. IMCC4420','species'),(671052,53246,'Pseudoalteromonas sp. IMCC4424','species'),(671053,187492,'Thalassolituus sp. IMCC1826','species'),(671054,1073,'Rhodopseudomonas sp. EGAT-KU 1/3','species'),(671055,1073,'Rhodopseudomonas sp. EGAT-KU 1/6','species'),(671056,836,'Porphyromonas sp. 6Por (55a\')','species'),(671057,29907,'Sporothrix sp. FMR 9336','species'),(671058,29907,'Sporothrix sp. FMR 9335','species'),(671059,29907,'Sporothrix sp. FMR 9338','species'),(671060,29907,'Sporothrix sp. FMR 9334','species'),(671061,29907,'Sporothrix sp. FMR 8977','species'),(671062,29907,'Sporothrix sp. FMR 9033','species'),(671063,29907,'Sporothrix sp. FMR 8979','species'),(671064,5159,'Ophiostoma bragantinum','species'),(671065,1111107,'Metallosphaera yellowstonensis MK1','no rank'),(671066,411358,'Caldisphaera draconis 18U65','no rank'),(671067,1158,'Oscillatoria sp. PCC 8926','species'),(671068,1158,'Oscillatoria sp. PCC 8927','species'),(671069,1158,'Oscillatoria sp. PCC 8954','species'),(671070,1158,'Oscillatoria sp. PCC 9018','species'),(671071,1158,'Oscillatoria sp. PCC 9631','species'),(671072,54304,'Planktothrix sp. PCC 9214','species'),(671073,425671,'Tudorella aff. sulcata 2 RJ-2009','species'),(671074,674,'Vibrio mimicus VM603','no rank'),(671075,425671,'Tudorella aff. sulcata 1 RJ-2009','species'),(671076,674,'Vibrio mimicus VM573','no rank'),(671077,1006480,'Caldinitratiruptor microaerophilus','species'),(671078,176017,'Brotogeris tirica','species'),(671079,176017,'Brotogeris cyanoptera','species'),(671080,176017,'Brotogeris sanctithomae','species'),(671081,2784,'Porphyra crispata','species'),(671082,1094566,'Pyropia ishigecola','species'),(671085,74354,'Sheppardia aurantiithorax','species'),(671086,74354,'Sheppardia poensis','species'),(671087,85620,'Bamboo aster yellows phytoplasma','species'),(671089,85625,'\'Dianthus chinensis\' elm yellows phytoplasma','species'),(671090,94613,'Sheppardia cyornithopsis lopezi','subspecies'),(671091,33641,'Coscinodiscus wailesii','species'),(671092,5502,'Curvularia protuberata','species'),(671094,671092,'Curvularia protuberata 2009','no rank'),(671095,12429,'Croton yellow vein virus','species'),(671096,469895,'Mrazekia','genus'),(671097,671096,'Mrazekia macrocyclopis','species'),(671098,1160,'Planktothrix agardhii PCC 10110','no rank'),(671099,1160,'Planktothrix agardhii PCC 9239','no rank'),(671100,1160,'Planktothrix agardhii PCC 9625','no rank'),(671101,1160,'Planktothrix agardhii PCC 9637','no rank'),(671102,1160,'Planktothrix agardhii PCC 9702','no rank'),(671103,1160,'Planktothrix agardhii PCC 9801','no rank'),(671104,59512,'Planktothrix rubescens PCC 10106','no rank'),(671105,139997,'Calliergon cordifolium','species'),(671107,411360,'Halosarcina sp. RO1-64','species'),(671108,29278,'Broad host range vector pBMTBX-1','species'),(671109,29278,'Broad host range vector pBMTBX-2','species'),(671110,29278,'Broad host range vector pBMTBX-3','species'),(671111,29278,'Broad host range vector pBMTBX-4','species'),(671112,29278,'Broad host range vector pBMTBX-5','species'),(671113,29278,'Broad host range vector pBMTBX-6','species'),(671114,29278,'Broad host range vector pBTBX-1','species'),(671115,29278,'Broad host range vector pBTBX-2','species'),(671116,29278,'Broad host range vector pBTBX-3','species'),(671117,29278,'Broad host range vector pBTBX-4','species'),(671118,29278,'Broad host range vector pBTBX-5','species'),(671119,29278,'Broad host range vector pBTBX-6','species'),(671120,29278,'Broad host range vector pBTBXh-1','species'),(671121,29278,'Broad host range vector pBTBXh-2','species'),(671122,29278,'Broad host range vector pBTBXh-3','species'),(671123,29278,'Broad host range vector pBTBXh-4','species'),(671124,29278,'Broad host range vector pBTBXh-5','species'),(671125,29278,'Broad host range vector pBTBXh-6','species'),(671126,325348,'Pelargonium vein banding virus','species'),(671127,261839,'Protoperidinium cf. depressum','species'),(671128,2955,'Gymnodinium nagasakiense','species'),(671130,8479,'Chrysemys picta picta','subspecies'),(671131,412507,'Tremellales sp. QMW-2009a','species'),(671132,412507,'Tremellales sp. QMW-2009b','species'),(671133,412507,'Tremellales sp. QMW-2009c','species'),(671134,412507,'Tremellales sp. QMW-2009d','species'),(671135,2371,'Xylella fastidiosa subsp. sandyi','subspecies'),(671136,407951,'Neofusicoccum sp. CMW30180','species'),(671137,407951,'Neofusicoccum sp. CMW30181','species'),(671138,407951,'Neofusicoccum sp. CMW30182','species'),(671139,305399,'Chrysoporthe syzygiicola','species'),(671140,305399,'Chrysoporthe zambiensis','species'),(671141,114727,'Influenza A virus (A/turkey/Chile/28317-6504-3/2009(H1N1))','no rank'),(671142,640293,'environmental samples','no rank'),(671143,1170227,'Candidatus Methylomirabilis oxyfera','species'),(671144,148960,'Wallemia sebi CBS 633.66','no rank'),(671145,871740,'Halomarina oriensis','species'),(671146,106841,'Cryptococcus sp. IFM 56699','species'),(671147,499991,'Desmodium heterocarpon subsp. heterocarpon','subspecies'),(671148,671147,'Desmodium heterocarpon var. strigosum','varietas'),(671149,29278,'Cloning vector p2CgammaMCS','species'),(671150,29278,'Cloning vector pmusmtMCS','species'),(671151,108630,'Ceranisus amanosus','species'),(671152,114727,'Influenza A virus (A/Thailand/CU-B5/2009(H1N1))','no rank'),(671153,114727,'Influenza A virus (A/Thailand/CU-B938/2009(H1N1))','no rank'),(671154,114727,'Influenza A virus (A/Thailand/CU-H106/2009(H1N1))','no rank'),(671155,114727,'Influenza A virus (A/Thailand/CU-H276/2009(H1N1))','no rank'),(671156,114727,'Influenza A virus (A/Thailand/CU-H340/2009(H1N1))','no rank'),(671157,114727,'Influenza A virus (A/Thailand/CU-H9/2009(H1N1))','no rank'),(671158,7806,'Carcharhinus brachyurus','species'),(671159,7806,'Carcharhinus galapagensis','species'),(671160,335011,'Etmopterus gracilispinis','species'),(671161,7805,'Nasolamia','genus'),(671162,671161,'Nasolamia velox','species'),(671163,114727,'Influenza A virus (A/swine/USA/1976/1931(H1N1))','no rank'),(671164,114727,'Influenza A virus (A/swine/USA/1976-MA/1931(H1N1))','no rank'),(671165,118607,'Trogulocratus','genus'),(671166,671165,'Trogulocratus sinuosus','species'),(671167,118636,'Trogulus cf. tricarinatus ALS-2009','species'),(671168,118636,'Trogulus hirtus','species'),(671169,118636,'Trogulus melitensis','species'),(671170,118636,'Trogulus pharensis','species'),(671171,118636,'Trogulus thaleri','species'),(671172,90974,'environmental samples','no rank'),(671173,671172,'uncultured Acrocarpospora sp.','species'),(671174,2019,'environmental samples','no rank'),(671175,671174,'uncultured Thermomonospora sp.','species'),(671176,641026,'uncultured Microbispora sp.','species'),(671177,83677,'environmental samples','no rank'),(671178,671177,'uncultured Thermobifida sp.','species'),(671179,109632,'Galerina sp. DSM 22662','species'),(671181,547,'Enterobacter sp. DIC7JA','species'),(671182,547,'Enterobacter sp. DIC8JA','species'),(671183,547,'Enterobacter sp. DIC9JA','species'),(671184,286,'Pseudomonas sp. DIC1JA','species'),(671185,286,'Pseudomonas sp. DIC2JA','species'),(671186,286,'Pseudomonas sp. DIC3JA','species'),(671187,286,'Pseudomonas sp. DIC4JA','species'),(671188,40323,'Stenotrophomonas sp. DIC5JA','species'),(671189,40323,'Stenotrophomonas sp. DIC6JA','species'),(671190,98160,'Marinobacter sp. enrichment culture clone A','species'),(671191,98160,'Marinobacter sp. enrichment culture clone B','species'),(671192,98160,'Marinobacter sp. enrichment culture clone D','species'),(671193,98160,'Marinobacter sp. enrichment culture clone E','species'),(671194,98160,'Marinobacter sp. enrichment culture clone G','species'),(671195,98160,'Marinobacter sp. enrichment culture clone I','species'),(671196,98160,'Marinobacter sp. enrichment culture clone P','species'),(671197,59619,'Clostridium sp. enrichment culture clone H','species'),(671198,59619,'Clostridium sp. enrichment culture clone M','species'),(671199,191214,'Alcanivorax sp. enrichment culture clone N','species'),(671200,65119,'Bacillus sp. enrichment culture clone K','species'),(671201,202668,'Exiguobacterium sp. enrichment culture clone Q','species'),(671202,228951,'Geobacillus sp. enrichment culture clone F','species'),(671203,97916,'Halomonas sp. enrichment culture clone C','species'),(671204,97916,'Halomonas sp. enrichment culture clone O','species'),(671205,269674,'Oceanospirillum sp. enrichment culture clone L','species'),(671206,311576,'Gracixalus sp. 03320Rao','species'),(671207,129699,'Rhodococcus sp. enrichment culture clone R','species'),(671208,47928,'Firmicutes bacterium enrichment culture clone J','species'),(671209,773,'Bartonella sp. oral taxon 001','species'),(671210,39948,'Dialister sp. oral taxon 502','species'),(671211,848,'Fusobacterium sp. oral taxon 203','species'),(671212,1578,'Lactobacillus sp. oral taxon 052','species'),(671213,32067,'Leptotrichia sp. oral taxon 225','species'),(671214,265975,'Oribacterium sp. oral taxon 102','species'),(671215,2740,'Peptococcus sp. oral taxon 167','species'),(671216,162289,'Peptoniphilus sp. oral taxon 836','species'),(671217,838,'Prevotella sp. oral taxon 292','species'),(671218,1283313,'Alloprevotella rava','species'),(671219,838,'Prevotella sp. oral taxon 310','species'),(671220,838,'Prevotella sp. oral taxon 781','species'),(671221,838,'Prevotella sp. oral taxon 782','species'),(671222,1743,'Propionibacterium sp. oral taxon 192','species'),(671223,1743,'Propionibacterium sp. oral taxon 193','species'),(671224,970,'Selenomonas artemidis','species'),(671225,970,'Selenomonas sp. oral taxon 140','species'),(671226,1301,'Streptococcus sp. oral taxon 070','species'),(671227,157,'Treponema sp. oral taxon 270','species'),(671228,29465,'Veillonella sp. oral taxon 158','species'),(671229,29465,'Veillonella sp. oral taxon 780','species'),(671230,543311,'Parvimonas sp. oral taxon 110','species'),(671231,95818,'TM7 phylum sp. oral taxon 348','species'),(671232,1301,'Streptococcus anginosus group','species group'),(671233,42214,'Veillonellaceae bacterium oral taxon 129','species'),(671234,42214,'Veillonellaceae bacterium oral taxon 150','species'),(671235,42214,'Veillonellaceae bacterium oral taxon 155','species'),(671236,39779,'Clostridiales bacterium oral taxon 093','species'),(671237,64179,'Trichodesmium contortum 20-70','no rank'),(671238,64179,'Trichodesmium contortum 21-74','no rank'),(671239,1206,'Trichodesmium erythraeum 6-5','no rank'),(671240,1206,'Trichodesmium erythraeum GBRTRLI101','no rank'),(671241,348606,'Trichodesmium spiralis 20-71','no rank'),(671242,64180,'Trichodesmium tenue H9-4','no rank'),(671243,1208,'Trichodesmium thiebautii VI-I','no rank'),(671244,1205,'Trichodesmium sp. 1-2','species'),(671245,1205,'Trichodesmium sp. 5-1 JW','species'),(671246,1205,'Trichodesmium sp. K11-131','species'),(671247,1205,'Trichodesmium sp. XII-13','species'),(671248,23672,'Thouinidium','genus'),(671249,671248,'Thouinidium decandrum','species'),(671250,76572,'Centropogon valeri','species'),(671251,13344,'Ardisia revoluta','species'),(671252,32071,'Asplenium sp. KRJ-2009','species'),(671253,59036,'Bomarea chiriquina','species'),(671254,4622,'Calathea lutea','species'),(671255,42195,'Dieffenbachia sp. KRJ-2009','species'),(671256,74951,'Mollinedia pinchotiana','species'),(671257,63801,'Ocotea fulvescens','species'),(671258,83734,'Panopsis costaricensis','species'),(671259,3445,'Ranunculus peruvianus','species'),(671260,13749,'Vaccinium venustum','species'),(671261,225838,'Xylopia bocatorena','species'),(671262,20802,'Oxytropis aciphylla','species'),(671263,483874,'Oxytropis glabra var. tenuis','varietas'),(671264,20802,'Oxytropis racemosa','species'),(671265,20802,'Oxytropis verticillaris','species'),(671266,580024,'Enterorhabdus caecimuris','species'),(671267,816,'Bacteroides sartorii','species'),(671268,671232,'Streptococcus sp. 5402857','species'),(671269,671232,'Streptococcus sp. 6400988','species'),(671270,671232,'Streptococcus sp. 6401499','species'),(671271,671232,'Streptococcus sp. 6401637','species'),(671272,671232,'Streptococcus sp. 6401638','species'),(671273,671232,'Streptococcus sp. 6402381','species'),(671274,671232,'Streptococcus sp. 7402928','species'),(671275,664980,'Tomato leaf curl Hainan virus HaNHK7','no rank'),(671277,141891,'Sheppardia sharpei usambarae','subspecies'),(671278,111142,'Alishewanella tabrizica','species'),(671279,286,'Pseudomonas sp. XQ23','species'),(671280,33986,'Exiguobacterium sp. NY0931','species'),(671281,48275,'Euaegotheles','genus'),(671282,671281,'Euaegotheles insignis','species'),(671283,671281,'Euaegotheles crinifrons','species'),(671284,671281,'Euaegotheles tatei','species'),(671285,57391,'Amazilia handleyi','species'),(671286,374,'Bradyrhizobium sp. AH11a','species'),(671287,219820,'Haemoproteus sp. NC1H','species'),(671288,219820,'Haemoproteus sp. NC2H','species'),(671289,219820,'Haemoproteus sp. VN1Ha','species'),(671290,219820,'Haemoproteus sp. VN1Hb','species'),(671291,219820,'Haemoproteus sp. VN1Hc','species'),(671292,219820,'Haemoproteus sp. VN1Hd','species'),(671293,219820,'Haemoproteus sp. VN1He','species'),(671294,219820,'Haemoproteus sp. VN1Hf','species'),(671295,219820,'Haemoproteus sp. VN2H','species'),(671296,219820,'Haemoproteus sp. VN3H','species'),(671297,219820,'Haemoproteus sp. VN4H','species'),(671298,219820,'Haemoproteus sp. VN5H','species'),(671299,219829,'Plasmodium sp. MR1P','species'),(671300,219829,'Plasmodium sp. MR2P','species'),(671301,219829,'Plasmodium sp. NC1P','species'),(671302,219829,'Plasmodium sp. NC2P','species'),(671303,219829,'Plasmodium sp. NC3P','species'),(671304,219829,'Plasmodium sp. NC4P','species'),(671305,219829,'Plasmodium sp. NC5P','species'),(671306,219829,'Plasmodium sp. NC6P','species'),(671307,219829,'Plasmodium sp. NC7P','species'),(671308,219829,'Plasmodium sp. NC8P','species'),(671309,219829,'Plasmodium sp. NC8Pa','species'),(671310,219829,'Plasmodium sp. VN1P','species'),(671311,219829,'Plasmodium sp. VN3P','species'),(671312,219829,'Plasmodium sp. VN3Pa','species'),(671313,219829,'Plasmodium sp. VN4P','species'),(671314,327969,'Alexandrium sp. CCAP1119/14','species'),(671315,327969,'Alexandrium sp. CCMP2079','species'),(671316,327969,'Alexandrium sp. CCMP2080','species'),(671317,327969,'Alexandrium sp. CCMP2722','species'),(671319,327969,'Alexandrium sp. CCMP2304','species'),(671320,327969,'Alexandrium sp. CCMP2723','species'),(671321,327969,'Alexandrium sp. CCMP2724','species'),(671322,327969,'Alexandrium sp. CCMP2725','species'),(671323,327969,'Alexandrium sp. CS-300/01','species'),(671324,79893,'Cryptoperidiniopsis sp. CCMP2784','species'),(671325,79893,'Cryptoperidiniopsis sp. CCMP2786','species'),(671326,79893,'Cryptoperidiniopsis sp. CCMP2787','species'),(671327,79893,'Cryptoperidiniopsis sp. CCMP2789','species'),(671328,79893,'Cryptoperidiniopsis sp. CCMP2833','species'),(671329,617008,'Amplirhagada castra','species'),(671330,617008,'Amplirhagada varia','species'),(671331,617070,'Setobaudinia anatispretia','species'),(671332,617070,'Setobaudinia cf. hirsuta FK-2009','species'),(671333,617070,'Setobaudinia cf. interrex FK-2009','species'),(671334,617078,'Torresitrachia cf. bathurstensis FK-2009','species'),(671335,617078,'Torresitrachia cf. weaberana FK-2009','species'),(671336,617078,'Torresitrachia wallacei','species'),(671337,617078,'Torresitrachia darwini','species'),(671338,617078,'Torresitrachia cuttacutta','species'),(671339,617078,'Torresitrachia alenae','species'),(671340,617078,'Torresitrachia weaberana','species'),(671343,617078,'Torresitrachia bathurstensis','species'),(671344,617023,'Damochlora spina','species'),(671346,279888,'Symbiodinium sp. CCMP 2432','species'),(671347,279888,'Symbiodinium sp. CCMP 2433','species'),(671348,279888,'Symbiodinium sp. CCMP 2434','species'),(671349,279888,'Symbiodinium sp. CCMP 2459','species'),(671350,279888,'Symbiodinium sp. CCMP2462','species'),(671351,279888,'Symbiodinium sp. CCMP2463','species'),(671352,279888,'Symbiodinium sp. CCMP2470','species'),(671353,279888,'Symbiodinium sp. CCMP2915','species'),(671355,279888,'Symbiodinium sp. CS-152','species'),(671356,279888,'Symbiodinium sp. CS-155','species'),(671357,279888,'Symbiodinium sp. CS-157','species'),(671358,279888,'Symbiodinium sp. CS-158','species'),(671359,279888,'Symbiodinium sp. CS-159','species'),(671360,279888,'Symbiodinium sp. CS-160','species'),(671361,279888,'Symbiodinium sp. CS-162','species'),(671362,279888,'Symbiodinium sp. MAC-04-199','species'),(671363,154557,'Symbiodinium sp. clade A3 MAC-04-218 SCI.01','no rank'),(671364,765179,'Symbiodinium sp. clade A MAC-04-503','no rank'),(671365,279888,'Symbiodinium sp. MAC-04-506','species'),(671366,298136,'Symbiodinium sp. clade F MAC-202','no rank'),(671367,765179,'Symbiodinium sp. clade A MAC-225','no rank'),(671368,279888,'Symbiodinium sp. MAC-25','species'),(671369,765179,'Symbiodinium sp. clade A MAC-252','no rank'),(671370,765179,'Symbiodinium sp. clade A MAC-351','no rank'),(671371,765179,'Symbiodinium sp. clade A MAC-357','no rank'),(671372,765179,'Symbiodinium sp. clade A MAC-358','no rank'),(671373,304322,'Symbiodinium sp. clade B MAC-498','no rank'),(671374,279888,'Symbiodinium sp. MAC-554','species'),(671375,279888,'Symbiodinium sp. MAC-571','species'),(671376,279888,'Symbiodinium sp. MAC-579','species'),(671377,279888,'Symbiodinium sp. MAC-677','species'),(671378,765179,'Symbiodinium sp. clade A MAC-Cass KB8','no rank'),(671379,154557,'Symbiodinium sp. clade A3 MAC-CassELI','no rank'),(671380,279888,'Symbiodinium sp. MAC-Gv 5.6c','species'),(671381,279888,'Symbiodinium sp. MAC-Mf 01.05b.01 SCI.01','species'),(671382,279888,'Symbiodinium sp. MAC-Mf 01.05b.02 SCI.01','species'),(671383,279888,'Symbiodinium sp. MAC-Mf 05.01Ba','species'),(671384,298136,'Symbiodinium sp. clade F MAC-Mf 06.07B','no rank'),(671385,298136,'Symbiodinium sp. clade F MAC-Mf 07.07Ba','no rank'),(671386,298136,'Symbiodinium sp. clade F MAC-Mf 08.03Tc.04','no rank'),(671387,279888,'Symbiodinium sp. MAC-Mf 08.05Tb.03','species'),(671388,765179,'Symbiodinium sp. clade A MAC-Mf 10.01','no rank'),(671389,765179,'Symbiodinium sp. clade A MAC-Mf 10.02a','no rank'),(671390,279888,'Symbiodinium sp. MAC-Mf 10.14b.01','species'),(671391,765179,'Symbiodinium sp. clade A MAC-Mf 11.04b','no rank'),(671392,279888,'Symbiodinium sp. MAC-Mf 11.15b','species'),(671393,304322,'Symbiodinium sp. clade B MAC-Mf13.03b','no rank'),(671394,279888,'Symbiodinium sp. MAC-Pdiv 44c','species'),(671395,298136,'Symbiodinium sp. clade F MAC-Pdiv 45a','no rank'),(671396,304322,'Symbiodinium sp. clade B MAC-Pk704.16 SCI','no rank'),(671398,279888,'Symbiodinium sp. clade D CCMP 2556','species'),(671399,45426,'Ascomycota sp. PL1','species'),(671417,157,'Treponema sp. S','species'),(671418,157,'Treponema sp. T','species'),(671420,157684,'Karlodinium sp. RS-24','species'),(671421,436016,'Pfiesteriaceae sp. CCMP1829','species'),(671422,436016,'Pfiesteriaceae sp. CCMP1835','species'),(671423,436016,'Pfiesteriaceae sp. CCMP2181','species'),(671424,436016,'Pfiesteriaceae sp. CCMP2182','species'),(671425,436016,'Pfiesteriaceae sp. CCMP2300','species'),(671426,436016,'Pfiesteriaceae sp. CCMP2301','species'),(671427,436016,'Pfiesteriaceae sp. CCMP1845','species'),(671428,332974,'Peridiniales sp. B10-2a-Uclulet','species'),(671429,332974,'Peridiniales sp. B10-2b-Uclulet','species'),(671430,342740,'Peridinium sp. ES11-84','species'),(671431,342740,'Peridinium sp. ES18-101','species'),(671432,342740,'Peridinium sp. ES18-103','species'),(671433,342740,'Peridinium sp. ES18-104','species'),(671434,342740,'Peridinium sp. ES18-105','species'),(671435,342740,'Peridinium sp. ES18-106','species'),(671436,342740,'Peridinium sp. ES18-109','species'),(671437,342740,'Peridinium sp. ES18-110','species'),(671438,342740,'Peridinium sp. ES18-111','species'),(671439,342740,'Peridinium sp. ES18-112','species'),(671440,342740,'Peridinium sp. ES18-113','species'),(671441,342740,'Peridinium sp. ES18-115','species'),(671442,342740,'Peridinium sp. ES18-116','species'),(671443,342740,'Peridinium sp. ES18-117','species'),(671444,342740,'Peridinium sp. ES18-120','species'),(671445,342740,'Peridinium sp. ES18-121','species'),(671446,342740,'Peridinium sp. ES18-122','species'),(671447,342740,'Peridinium sp. ES18-125','species'),(671448,342740,'Peridinium sp. ES18-126','species'),(671449,342740,'Peridinium sp. ES18-127','species'),(671450,342740,'Peridinium sp. ES18-128','species'),(671451,342740,'Peridinium sp. ES18-129','species'),(671452,342740,'Peridinium sp. ES18-130','species'),(671453,342740,'Peridinium sp. ES4-25','species'),(671454,342740,'Peridinium sp. ES4-37','species'),(671455,342740,'Peridinium sp. ES8-71','species'),(671456,342740,'Peridinium sp. ES8-72','species'),(671461,2944,'Prorocentrum sp. ES11-87','species'),(671462,2944,'Prorocentrum sp. ES11-88','species'),(671465,2944,'Prorocentrum sp. ES18-107','species'),(671466,2944,'Prorocentrum sp. ES18-114','species'),(671467,2944,'Prorocentrum sp. ES18-118','species'),(671468,2944,'Prorocentrum sp. ES18-119','species'),(671472,2944,'Prorocentrum sp. ES4-27','species'),(671474,2944,'Prorocentrum sp. ES4-30','species'),(671475,2944,'Prorocentrum sp. ES4-32','species'),(671478,2944,'Prorocentrum sp. ES5-41','species'),(671479,2944,'Prorocentrum sp. ES5-50','species'),(671481,2944,'Prorocentrum sp. ES8-61','species'),(671485,2944,'Prorocentrum sp. ES8-76','species'),(671486,2944,'Prorocentrum sp. S4-15','species'),(671487,2944,'Prorocentrum sp. S4-17','species'),(671489,2944,'Prorocentrum sp. S4-54','species'),(671490,2944,'Prorocentrum sp. S4-60','species'),(671491,2944,'Prorocentrum sp. S4-9','species'),(671492,2944,'Prorocentrum sp. S8-27','species'),(671493,2944,'Prorocentrum sp. S8-82','species'),(671494,2944,'Prorocentrum sp. S8-88','species'),(671495,2944,'Prorocentrum sp. S8-95','species'),(671496,1094373,'Drosophila melanogaster sigmavirus Derby','no rank'),(671497,1094373,'Drosophila melanogaster sigmavirus DM113','no rank'),(671498,1094373,'Drosophila melanogaster sigmavirus U125','no rank'),(671499,2962,'Woloszynskia sp. ES1-2','species'),(671500,2962,'Woloszynskia sp. S4-35','species'),(671501,2962,'Woloszynskia sp. S8-39','species'),(671502,54902,'Scrippsiella cf. lachrymosa','species'),(671503,54902,'Scrippsiella sp. CS-295/A','species'),(671504,439845,'Gymnodinium sp. AC210','species'),(671505,2912,'Gonyaulax sp. AC551','species'),(671506,2912,'Gonyaulax sp. PL9-25','species'),(671507,33834,'unclassified Gonyaulacaceae','no rank'),(671508,671507,'Gonyaulacaceae sp. S4-82','species'),(671509,2912,'Gonyaulax hyalina','species'),(671510,47933,'unclassified Dinophysis','no rank'),(671520,3550,'Atriplex suberecta','species'),(671521,222864,'Citharexylum caudatum','species'),(671522,3828,'Crotalaria assamica','species'),(671524,189212,'Emilia fosbergii','species'),(671525,108335,'Sida fallax','species'),(671526,93803,'Waltheria indica','species'),(671527,4682,'Allium sativum f. pekinense','forma'),(671528,37818,'Dendrobium pulchellum','species'),(671529,475230,'Pullulanibacillus sp. CA42','species'),(671531,157226,'Jeotgalibacillus sp. MB38','species'),(671532,157226,'Jeotgalibacillus sp. MB40','species'),(671533,1386,'Bacillus sp. MB41','species'),(671534,53246,'Pseudoalteromonas sp. MB45','species'),(671535,28253,'Marinomonas sp. MB46','species'),(671536,1386,'Bacillus sp. MB47','species'),(671537,1386,'Bacillus sp. MB54','species'),(671538,53246,'Pseudoalteromonas sp. MB57','species'),(671539,1386,'Bacillus sp. MB58','species'),(671540,225143,'Oceanisphaera sp. MB4','species'),(671541,657,'Photobacterium sp. MB5','species'),(671542,33976,'Caryophanon sp. MB7','species'),(671543,48075,'Marinobacterium sp. MB9','species'),(671544,225143,'Oceanisphaera sp. MB13','species'),(671545,45667,'Halobacillus sp. MB15','species'),(671546,2745,'Halomonas sp. MB16','species'),(671547,1386,'Bacillus sp. MB18','species'),(671548,657,'Photobacterium sp. MB19','species'),(671549,60136,'Sulfitobacter sp. MB20','species'),(671550,662,'Vibrio sp. MB21','species'),(671551,1386,'Bacillus sp. MB22','species'),(671552,1386,'Bacillus sp. MB25','species'),(671553,1386,'Bacillus sp. MB12','species'),(671554,1569,'Sporosarcina sp. MB26','species'),(671555,1569,'Sporosarcina sp. MB27','species'),(671556,1386,'Bacillus sp. MB28','species'),(671557,53246,'Pseudoalteromonas sp. MB31','species'),(671558,1386,'Bacillus sp. MB32','species'),(671559,1386,'Bacillus sp. MB33','species'),(671560,657,'Photobacterium sp. MB34','species'),(671561,48075,'Marinobacterium sp. MB35','species'),(671562,53246,'Pseudoalteromonas sp. MB44','species'),(671563,1386,'Bacillus sp. MB50','species'),(671564,453850,'Joostella sp. MB51','species'),(671565,2745,'Halomonas sp. MB52','species'),(671566,1386,'Bacillus sp. MB56','species'),(671567,1386,'Bacillus sp. MB37','species'),(671568,226,'Alteromonas sp. MB11','species'),(671569,657,'Photobacterium sp. MB14','species'),(671570,2745,'Halomonas sp. MB39','species'),(671571,662,'Vibrio sp. MB53','species'),(671572,53246,'Pseudoalteromonas sp. MB55','species'),(671573,2745,'Halomonas sp. MB59','species'),(671574,1386,'Bacillus sp. MB60','species'),(671575,1386,'Bacillus sp. MB63','species'),(671576,1386,'Bacillus sp. MB64','species'),(671577,1386,'Bacillus sp. MB65','species'),(671578,1386,'Bacillus sp. MB66','species'),(671579,1386,'Bacillus sp. MB67','species'),(671580,1386,'Bacillus sp. MB68','species'),(671581,1386,'Bacillus sp. MB69','species'),(671582,1386,'Bacillus sp. MB70','species'),(671583,1386,'Bacillus sp. MB71','species'),(671584,1386,'Bacillus sp. MB72','species'),(671585,1386,'Bacillus sp. MB73','species'),(671586,1386,'Bacillus sp. MB75','species'),(671587,657,'Photobacterium sp. MB77','species'),(671588,1386,'Bacillus sp. MB78','species'),(671589,1386,'Bacillus sp. MB80','species'),(671590,1386,'Bacillus sp. MB81','species'),(671591,1386,'Bacillus sp. MB82','species'),(671592,1386,'Bacillus sp. MB83','species'),(671593,1386,'Bacillus sp. MB84','species'),(671594,1386,'Bacillus sp. MB86','species'),(671595,657,'Photobacterium sp. MB87','species'),(671596,1386,'Bacillus sp. MB88','species'),(671597,1386,'Bacillus sp. MB89','species'),(671598,1386,'Bacillus sp. MB90','species'),(671599,1386,'Bacillus sp. MB92','species'),(671600,1386,'Bacillus sp. MB93','species'),(671601,1386,'Bacillus sp. MB94','species'),(671602,1386,'Bacillus sp. MB95','species'),(671603,662,'Vibrio sp. MB61','species'),(671604,1386,'Bacillus sp. MB96','species'),(671605,1386,'Bacillus sp. MB99','species'),(671606,53246,'Pseudoalteromonas sp. MB100','species'),(671607,53246,'Pseudoalteromonas sp. MB101','species'),(671608,2745,'Halomonas sp. MB102','species'),(671609,53246,'Pseudoalteromonas sp. MB103','species'),(671610,33811,'gamma proteobacterium MB10','species'),(671611,33811,'gamma proteobacterium MB49','species'),(671612,33811,'gamma proteobacterium MB97','species'),(671613,49928,'bacterium MB43','species'),(671614,49928,'bacterium MB42','species'),(671615,49928,'bacterium MB79','species'),(671616,49928,'bacterium MB74','species'),(671617,1386,'Bacillus sp. MB104','species'),(671618,286,'Pseudomonas sp. G52','species'),(671619,286,'Pseudomonas sp. G53','species'),(671620,286,'Pseudomonas sp. G61','species'),(671621,286,'Pseudomonas sp. G68','species'),(671622,33882,'Microbacterium yannicii','species'),(671623,286,'Pseudomonas sp. G62','species'),(671624,237,'Flavobacterium sp. WG1','species'),(671625,237,'Flavobacterium sp. WG2','species'),(671626,101,'Flectobacillus sp. WG3','species'),(671627,44249,'Paenibacillus sp. IB-663','species'),(671628,44249,'Paenibacillus sp. IB-1005','species'),(671629,613,'Serratia sp. DIV002','species'),(671630,613,'Serratia sp. DIV003','species'),(671631,613,'Serratia sp. DIV004','species'),(671632,40323,'Stenotrophomonas sp. DIV006','species'),(671633,40323,'Stenotrophomonas sp. DIV007','species'),(671634,286,'Pseudomonas sp. DIV008','species'),(671635,286,'Pseudomonas sp. DIV009','species'),(671636,34037,'Rahnella sp. DIV010','species'),(671637,40323,'Stenotrophomonas sp. DIV011','species'),(671638,286,'Pseudomonas sp. DIV012','species'),(671639,613,'Serratia sp. DIV013','species'),(671640,286,'Pseudomonas sp. DIV014','species'),(671641,613,'Serratia sp. DIV015','species'),(671642,286,'Pseudomonas sp. DIV016','species'),(671643,286,'Pseudomonas sp. DIV017','species'),(671644,613,'Serratia sp. DIV018','species'),(671645,286,'Pseudomonas sp. DIV019','species'),(671646,286,'Pseudomonas sp. DIV020','species'),(671647,286,'Pseudomonas sp. DIV021','species'),(671648,40323,'Stenotrophomonas sp. DIV022','species'),(671649,613,'Serratia sp. DIV023','species'),(671650,613,'Serratia sp. DIV024','species'),(671651,613,'Serratia sp. DIV025','species'),(671652,613,'Serratia sp. DIV026','species'),(671653,613,'Serratia sp. DIV027','species'),(671654,613,'Serratia sp. DIV028','species'),(671655,613,'Serratia sp. DIV029','species'),(671656,613,'Serratia sp. DIV030','species'),(671657,613,'Serratia sp. DIV031','species'),(671658,613,'Serratia sp. DIV032','species'),(671659,40323,'Stenotrophomonas sp. DIV033','species'),(671660,613,'Serratia sp. DIV034','species'),(671661,613,'Serratia sp. DIV035','species'),(671662,613,'Serratia sp. DIV037','species'),(671663,613,'Serratia sp. DIV038','species'),(671664,613,'Serratia sp. DIV039','species'),(671665,34037,'Rahnella sp. DIV040','species'),(671666,34037,'Rahnella sp. DIV041','species'),(671667,40323,'Stenotrophomonas sp. DIV042','species'),(671668,613,'Serratia sp. DIV043','species'),(671669,34037,'Rahnella sp. DIV045','species'),(671670,40323,'Stenotrophomonas sp. DIV046','species'),(671671,40323,'Stenotrophomonas sp. DIV047','species'),(671672,40323,'Stenotrophomonas sp. DIV048','species'),(671673,40323,'Stenotrophomonas sp. DIV049','species'),(671674,40323,'Stenotrophomonas sp. DIV050','species'),(671675,40323,'Stenotrophomonas sp. DIV051','species'),(671676,286,'Pseudomonas sp. DIV052','species'),(671677,286,'Pseudomonas sp. DIV053','species'),(671678,286,'Pseudomonas sp. DIV054','species'),(671679,286,'Pseudomonas sp. DIV055','species'),(671680,286,'Pseudomonas sp. DIV056','species'),(671681,286,'Pseudomonas sp. DIV057','species'),(671682,286,'Pseudomonas sp. DIV058','species'),(671683,613,'Serratia sp. DIV059','species'),(671684,286,'Pseudomonas sp. DIV060','species'),(671685,286,'Pseudomonas sp. DIV061','species'),(671686,286,'Pseudomonas sp. DIV062','species'),(671687,32008,'Burkholderia sp. DIV063','species'),(671688,32008,'Burkholderia sp. DIV064','species'),(671689,613,'Serratia sp. DIV065','species'),(671690,613,'Serratia sp. DIV066','species'),(671691,286,'Pseudomonas sp. DIV067','species'),(671692,286,'Pseudomonas sp. DIV068','species'),(671693,286,'Pseudomonas sp. DIV069','species'),(671694,286,'Pseudomonas sp. DIV070','species'),(671695,286,'Pseudomonas sp. DIV071','species'),(671696,286,'Pseudomonas sp. DIV072','species'),(671697,613,'Serratia sp. DIV073','species'),(671698,40323,'Stenotrophomonas sp. DIV074','species'),(671699,40323,'Stenotrophomonas sp. DIV075','species'),(671700,286,'Pseudomonas sp. DIV076','species'),(671701,286,'Pseudomonas sp. DIV077','species'),(671702,613,'Serratia sp. DIV078','species'),(671703,613,'Serratia sp. DIV079','species'),(671704,286,'Pseudomonas sp. DIV080','species'),(671705,286,'Pseudomonas sp. DIV081','species'),(671706,613,'Serratia sp. DIV082','species'),(671707,547,'Enterobacter sp. DIV083','species'),(671708,547,'Enterobacter sp. DIV084','species'),(671709,613,'Serratia sp. DIV085','species'),(671710,613,'Serratia sp. DIV086','species'),(671711,613,'Serratia sp. DIV087','species'),(671712,613,'Serratia sp. DIV088','species'),(671713,613,'Serratia sp. DIV089','species'),(671714,40323,'Stenotrophomonas sp. DIV090','species'),(671715,286,'Pseudomonas sp. DIV091','species'),(671716,286,'Pseudomonas sp. DIV092','species'),(671717,286,'Pseudomonas sp. DIV093','species'),(671718,286,'Pseudomonas sp. DIV094','species'),(671719,40323,'Stenotrophomonas sp. DIV095','species'),(671720,34037,'Rahnella sp. DIV096','species'),(671721,34037,'Rahnella sp. DIV097','species'),(671722,286,'Pseudomonas sp. DIV098','species'),(671723,286,'Pseudomonas sp. DIV099','species'),(671724,40323,'Stenotrophomonas sp. DIV100','species'),(671725,40323,'Stenotrophomonas sp. DIV101','species'),(671726,40323,'Stenotrophomonas sp. DIV102','species'),(671727,40323,'Stenotrophomonas sp. DIV103','species'),(671728,40323,'Stenotrophomonas sp. DIV104','species'),(671729,40323,'Stenotrophomonas sp. DIV105','species'),(671730,40323,'Stenotrophomonas sp. DIV106','species'),(671731,286,'Pseudomonas sp. DIV107','species'),(671732,32008,'Burkholderia sp. DIV108','species'),(671733,32008,'Burkholderia sp. DIV109','species'),(671734,48736,'Ralstonia sp. DIV110','species'),(671735,48736,'Ralstonia sp. DIV111','species'),(671736,32008,'Burkholderia sp. DIV112','species'),(671737,32008,'Burkholderia sp. DIV113','species'),(671738,547,'Enterobacter sp. DIV117','species'),(671739,547,'Enterobacter sp. DIV118','species'),(671740,547,'Enterobacter sp. DIV120','species'),(671741,547,'Enterobacter sp. DIV121','species'),(671742,547,'Enterobacter sp. DIV124','species'),(671743,547,'Enterobacter sp. DIV125','species'),(671744,34037,'Rahnella sp. DIV136','species'),(671745,34037,'Rahnella sp. DIV137','species'),(671746,34037,'Rahnella sp. DIV138','species'),(671747,547,'Enterobacter sp. DIV139','species'),(671749,547,'Enterobacter sp. DIV141','species'),(671750,34037,'Rahnella sp. DIV146','species'),(671751,34037,'Rahnella sp. DIV154','species'),(671752,547,'Enterobacter sp. DIV155','species'),(671753,547,'Enterobacter sp. DIV156','species'),(671754,547,'Enterobacter sp. DIV158','species'),(671755,547,'Enterobacter sp. DIV159','species'),(671758,85072,'Allochromatium sp. JA523','species'),(671759,1081,'Rhodospirillum sp. JA520','species'),(671760,168934,'Thalassospira sp. T1-12','species'),(671761,1041,'Erythrobacter sp. T1-16','species'),(671762,1041,'Erythrobacter sp. T1-17','species'),(671763,1041,'Erythrobacter sp. T1-20','species'),(671764,657,'Photobacterium sp. T1-3','species'),(671765,40323,'Stenotrophomonas sp. T1-14','species'),(671766,40323,'Stenotrophomonas sp. T1-22','species'),(671767,40323,'Stenotrophomonas sp. T1-19','species'),(671768,33096,'Gonium maiaprilis','species'),(671769,48510,'methanogenic archaeon enrichment culture clone 4.17a Arc Band 1','species'),(671770,48510,'methanogenic archaeon enrichment culture clone 4.17b Arc Band 1','species'),(671771,98193,'Methanococcoides sp. enrichment culture clone 4.17a Arc Band 2','species'),(671772,98193,'Methanococcoides sp. enrichment culture clone 4.17b Arc Band 2','species'),(671773,98193,'Methanococcoides sp. enrichment culture clone 4.17c Arc Band 1','species'),(671774,98193,'Methanococcoides sp. enrichment culture clone 4.17d Arc Band 1','species'),(671775,102793,'Influenza A virus (A/whooper swan/Mongolia/6/2009(H5N1))','no rank'),(671776,114727,'Influenza A virus (A/Toronto/C2781/2009(H1N1))','no rank'),(671777,114727,'Influenza A virus (A/Toronto/C0270/2009(H1N1))','no rank'),(671778,114727,'Influenza A virus (A/Toronto/T0106/2009(H1N1))','no rank'),(671779,114727,'Influenza A virus (A/Toronto/T5294/2009(H1N1))','no rank'),(671780,114727,'Influenza A virus (A/Toronto/T9842/2009(H1N1))','no rank'),(671781,114727,'Influenza A virus (A/Toronto/T5362/2009(H1N1))','no rank'),(671782,114727,'Influenza A virus (A/Vladivostok/08R03/2008(H1N1))','no rank'),(671783,114727,'Influenza A virus (A/Vladivostok/08R06/2009(H1N1))','no rank'),(671784,114727,'Influenza A virus (A/Vladivostok/08R07/2009(H1N1))','no rank'),(671785,114727,'Influenza A virus (A/Vladivostok/08R12/2009(H1N1))','no rank'),(671786,114727,'Influenza A virus (A/Vladivostok/08R14/2009(H1N1))','no rank'),(671787,114727,'Influenza A virus (A/Vladivostok/08R15/2009(H1N1))','no rank'),(671788,114727,'Influenza A virus (A/Vladivostok/08R16/2009(H1N1))','no rank'),(671789,114727,'Influenza A virus (A/Vladivostok/08R17/2009(H1N1))','no rank'),(671790,114727,'Influenza A virus (A/Vladivostok/08R18/2009(H1N1))','no rank'),(671791,114727,'Influenza A virus (A/Vladivostok/08R19/2009(H1N1))','no rank'),(671792,114727,'Influenza A virus (A/Vladivostok/08R20/2009(H1N1))','no rank'),(671793,114727,'Influenza A virus (A/Vladivostok/08R21/2009(H1N1))','no rank'),(671794,114727,'Influenza A virus (A/Vladivostok/08R22/2009(H1N1))','no rank'),(671795,114727,'Influenza A virus (A/Vladivostok/08R23/2009(H1N1))','no rank'),(671796,114727,'Influenza A virus (A/Vladivostok/08R25/2009(H1N1))','no rank'),(671797,114727,'Influenza A virus (A/Vladivostok/08R29/2009(H1N1))','no rank'),(671798,114727,'Influenza A virus (A/Vladivostok/08R30/2009(H1N1))','no rank'),(671799,114727,'Influenza A virus (A/Vladivostok/08R32/2009(H1N1))','no rank'),(671800,114727,'Influenza A virus (A/Vladivostok/08R33/2009(H1N1))','no rank'),(671801,114727,'Influenza A virus (A/Vladivostok/08R36/2009(H1N1))','no rank'),(671802,114727,'Influenza A virus (A/Vladivostok/08R40/2009(H1N1))','no rank'),(671803,114727,'Influenza A virus (A/Vladivostok/08R42/2009(H1N1))','no rank'),(671804,114727,'Influenza A virus (A/Vladivostok/08R44/2009(H1N1))','no rank'),(671805,114727,'Influenza A virus (A/Vladivostok/08R50/2009(H1N1))','no rank'),(671806,114727,'Influenza A virus (A/Vladivostok/08R55/2009(H1N1))','no rank'),(671807,114727,'Influenza A virus (A/Vladivostok/08R61/2009(H1N1))','no rank'),(671808,114727,'Influenza A virus (A/Vladivostok/08R62/2009(H1N1))','no rank'),(671809,114727,'Influenza A virus (A/Vladivostok/08R64/2009(H1N1))','no rank'),(671810,114727,'Influenza A virus (A/Vladivostok/08R65/2009(H1N1))','no rank'),(671811,114727,'Influenza A virus (A/Vladivostok/08R93/2008(H1N1))','no rank'),(671812,102793,'Influenza A virus (A/chicken/India/WB-NIV529/2008(H5N1))','no rank'),(671813,102793,'Influenza A virus (A/chicken/India/WB-NIV2653/2008(H5N1))','no rank'),(671814,102793,'Influenza A virus (A/duck/India/TR-NIV4396/2008(H5N1))','no rank'),(671815,102793,'Influenza A virus (A/chicken/India/WB-NIV2654/2008(H5N1))','no rank'),(671816,102793,'Influenza A virus (A/chicken/India/WB-NIV2656/2008(H5N1))','no rank'),(671817,102793,'Influenza A virus (A/chicken/India/WB-NIV2664/2008(H5N1))','no rank'),(671818,102793,'Influenza A virus (A/chicken/India/WB-NIV2665/2008(H5N1))','no rank'),(671819,102793,'Influenza A virus (A/chicken/India/WB-NIV2670/2008(H5N1))','no rank'),(671820,102793,'Influenza A virus (A/chicken/India/WB-NIV2800/2008(H5N1))','no rank'),(671821,102793,'Influenza A virus (A/chicken/India/WB-NIV2805/2008(H5N1))','no rank'),(671822,102793,'Influenza A virus (A/chicken/India/WB-NIV2806/2008(H5N1))','no rank'),(671823,102793,'Influenza A virus (A/chicken/India/WB-NIV2807/2008(H5N1))','no rank'),(671824,102793,'Influenza A virus (A/chicken/India/WB-NIV2811/2008(H5N1))','no rank'),(671825,102793,'Influenza A virus (A/chicken/India/WB-NIV2812/2008(H5N1))','no rank'),(671826,102793,'Influenza A virus (A/chicken/India/WB-NIV2813/2008(H5N1))','no rank'),(671827,102793,'Influenza A virus (A/chicken/India/WB-NIV527/2008(H5N1))','no rank'),(671828,119210,'Influenza A virus (A/reassortant/RESVIR9(Nanchang/933/1995 x Puerto Rico/8/1934)(H3N2))','no rank'),(671829,119210,'Influenza A virus (A/reassortant/IVR108(Sydney/5/1995 x Puerto Rico/8/1934)(H3N2))','no rank'),(671830,119210,'Influenza A virus (A/reassortant/RESVIR17(Panama/2007/1999 x Puerto Rico/8/1934)(H3N2))','no rank'),(671831,119210,'Influenza A virus (A/reassortant/IVR135(Kumamoto/102/2002 x Puerto Rico/8/1934)(H3N2))','no rank'),(671832,119210,'Influenza A virus (A/reassortant/X147(Wyoming/3/2003 x Puerto Rico/8/1934)(H3N2))','no rank'),(671833,119210,'Influenza A virus (A/reassortant/X157(New York/55/2004 x Puerto Rico/8/1934)(H3N2))','no rank'),(671834,119210,'Influenza A virus (A/reassortant/IVR139(Wellington/1/2004 x Puerto Rico/8/1934)(H3N2))','no rank'),(671835,119210,'Influenza A virus (A/reassortant/X161(Wisconsin/67/2005 x Puerto Rico/8/1934)(H3N2))','no rank'),(671836,119210,'Influenza A virus (A/reassortant/IVR147(Brisbane/10/2007 x Puerto Rico/8/1934)(H3N2))','no rank'),(671837,114727,'Influenza A virus (A/Aichi/257/2009(H1N1))','no rank'),(671838,114727,'Influenza A virus (A/Aichi/258/2009(H1N1))','no rank'),(671839,114727,'Influenza A virus (A/Aichi/260/2009(H1N1))','no rank'),(671840,114727,'Influenza A virus (A/Aichi/265/2009(H1N1))','no rank'),(671841,114727,'Influenza A virus (A/Aichi/266/2009(H1N1))','no rank'),(671842,114727,'Influenza A virus (A/Aichi/267/2009(H1N1))','no rank'),(671843,114727,'Influenza A virus (A/Aichi/269/2009(H1N1))','no rank'),(671844,114727,'Influenza A virus (A/Aichi/270/2009(H1N1))','no rank'),(671845,114727,'Influenza A virus (A/Aichi/272/2009(H1N1))','no rank'),(671846,114727,'Influenza A virus (A/Aichi/274/2009(H1N1))','no rank'),(671847,114727,'Influenza A virus (A/Aichi/275/2009(H1N1))','no rank'),(671848,114727,'Influenza A virus (A/Aichi/277/2009(H1N1))','no rank'),(671849,114727,'Influenza A virus (A/Aichi/278/2009(H1N1))','no rank'),(671850,114727,'Influenza A virus (A/Aichi/280/2009(H1N1))','no rank'),(671851,114727,'Influenza A virus (A/Aichi/281/2009(H1N1))','no rank'),(671852,114727,'Influenza A virus (A/Aichi/282/2009(H1N1))','no rank'),(671853,40317,'Trypanosoma sp. IKAZ/PK/04/SKF32','species'),(671854,9977,'Ochotona sp. SSNB-2009a','species'),(671855,33807,'alpha proteobacterium J10','species'),(671856,33807,'alpha proteobacterium L70','species'),(671857,33807,'alpha proteobacterium LD2','species'),(671858,75194,'Apocrypta sp. 1 ex Ficus bizanae','species'),(671859,75194,'Apocrypta sp. 1 ex Ficus sur','species'),(671860,75194,'Apocrypta sp. 1 ex Ficus sycomorus','species'),(671861,425406,'Arachonia sp. 3 ex Ficus sur','species'),(671862,75215,'Otitesella sp. ex Ficus burkei','species'),(671863,75215,'Otitesella sp. ex Ficus natalensis subsp. natalensis','species'),(671864,75215,'Otitesella sp. ex Ficus petersii','species'),(671865,75215,'Otitesella sp. ex Ficus stuhlmannii','species'),(671866,130903,'Philotrypesis sp. 1 ex Ficus burtt-davyi','species'),(671867,130903,'Philotrypesis sp. 1 ex Ficus craterostoma','species'),(671868,130903,'Philotrypesis sp. 1 ex Ficus exasperata','species'),(671869,130903,'Philotrypesis sp. 1 ex Ficus glumosa','species'),(671870,130903,'Philotrypesis sp. 1 ex Ficus ilicina','species'),(671871,130903,'Philotrypesis sp. 1 ex Ficus ingens','species'),(671872,130903,'Philotrypesis sp. 1 ex Ficus lingua','species'),(671873,130903,'Philotrypesis sp. 1 ex Ficus lutea','species'),(671874,130903,'Philotrypesis sp. 1 ex Ficus nervosa','species'),(671875,130903,'Philotrypesis sp. 1 ex Ficus sp. (Ficus cf. burkei or Ficus cf. thonningii)','species'),(671876,130903,'Philotrypesis sp. 1 ex Ficus ottoniifolia subsp. lucanda','species'),(671877,130903,'Philotrypesis sp. 1 ex Ficus ovata','species'),(671878,130903,'Philotrypesis sp. 1 ex Ficus petersii','species'),(671879,130903,'Philotrypesis sp. 1 ex Ficus sansibarica subsp. macrosperma','species'),(671880,130903,'Philotrypesis sp. 1 ex Ficus trichopoda','species'),(671881,130903,'Philotrypesis sp. 2 ex Ficus natalensis subsp. natalensis','species'),(671882,130903,'Philotrypesis sp. 2 ex Ficus petersii','species'),(671883,130903,'Philotrypesis sp. 2 ex Ficus sansibarica subsp. sansibarica','species'),(671884,130903,'Philotrypesis sp. 2 ex Ficus stuhlmannii','species'),(671885,130903,'Philotrypesis sp. 3 ex Ficus burkei','species'),(671886,130903,'Philotrypesis sp. 3 ex Ficus natalensis subsp. natalensis','species'),(671887,130903,'Philotrypesis sp. 3 ex Ficus petersii','species'),(671888,130903,'Philotrypesis sp. 4 ex Ficus natalensis subsp. natalensis','species'),(671889,130903,'Philotrypesis sp. 4 ex Ficus stuhlmannii','species'),(671890,130903,'Philotrypesis sp. 5 ex Ficus bizanae','species'),(671891,130903,'Philotrypesis sp. 5 ex Ficus natalensis subsp. natalensis','species'),(671892,142756,'Sycoryctes sp. 2 ex Ficus lutea','species'),(671893,142756,'Sycoryctes sp. 2 ex Ficus sp. (Ficus cf. burkei or Ficus cf. thonningii)','species'),(671894,142756,'Sycoryctes sp. 3 ex Ficus ottoniifolia subsp. lucanda','species'),(671895,142756,'Sycoryctes sp. 4 ex Ficus petersii','species'),(671896,75235,'Sycoscapter sp. 1 ex Ficus bubu','species'),(671897,75235,'Sycoscapter sp. 1 ex Ficus burkei','species'),(671898,75235,'Sycoscapter sp. 1 ex Ficus craterostoma','species'),(671899,75235,'Sycoscapter sp. 1 ex Ficus cyathistipula','species'),(671900,75235,'Sycoscapter sp. 1 ex Ficus glumosa','species'),(671901,75235,'Sycoscapter sp. 1 ex Ficus natalensis subsp. graniticola','species'),(671902,75235,'Sycoscapter sp. 1 ex Ficus natalensis subsp. natalensis','species'),(671903,75235,'Sycoscapter sp. 1 ex Ficus sp. (Ficus cf. burkei or Ficus cf. thonningii)','species'),(671904,75235,'Sycoscapter sp. 1 ex Ficus ovata','species'),(671905,75235,'Sycoscapter sp. 1 ex Ficus petersii','species'),(671906,75235,'Sycoscapter sp. 1 ex Ficus polita','species'),(671907,75235,'Sycoscapter sp. 1 ex Ficus stuhlmannii','species'),(671908,75235,'Sycoscapter sp. 1 ex Ficus trichopoda','species'),(671909,75235,'Sycoscapter sp. 1 ex Ficus umbellata','species'),(671910,75235,'Sycoscapter sp. 2 ex Ficus bizanae','species'),(671911,75235,'Sycoscapter sp. 2 ex Ficus natalensis subsp. natalensis','species'),(671912,75235,'Sycoscapter sp. 2 ex Ficus petersii','species'),(671913,75235,'Sycoscapter sp. 2 ex Ficus sansibarica subsp. sansibarica','species'),(671914,75235,'Sycoscapter sp. 2 ex Ficus stuhlmannii','species'),(671915,75235,'Sycoscapter sp. 2 ex Ficus trichopoda','species'),(671916,75235,'Sycoscapter sp. 3 ex Ficus lutea','species'),(671917,75235,'Sycoscapter sp. 3 ex Ficus sp. (Ficus cf. burkei or Ficus cf. thonningii)','species'),(671918,75235,'Sycoscapter sp. 3 ex Ficus petersii','species'),(671919,75238,'Watshamiella sp. 1 ex Ficus bubu','species'),(671920,75238,'Watshamiella sp. 1 ex Ficus natalensis subsp. natalensis','species'),(671921,75238,'Watshamiella sp. 1 ex Ficus ottoniifolia subsp. lucanda','species'),(671922,75238,'Watshamiella sp. 1 ex Ficus ovata','species'),(671923,75238,'Watshamiella sp. 1 ex Ficus sansibarica subsp. macrosperma','species'),(671924,75238,'Watshamiella sp. 1 ex Ficus sur','species'),(671925,75238,'Watshamiella sp. 2 ex Ficus craterostoma','species'),(671926,75238,'Watshamiella sp. 2 ex Ficus ovata','species'),(671927,75238,'Watshamiella sp. 2 ex Ficus sycomorus subsp. gnapholocarpa','species'),(671928,1301213,'Seirophora','genus'),(671942,1663,'Arthrobacter sp. IR16','species'),(671943,1386,'Bacillus sp. DR39','species'),(671944,1386,'Bacillus sp. IR29','species'),(671945,1386,'Bacillus sp. IR31','species'),(671946,1386,'Bacillus sp. IR41','species'),(671947,1386,'Bacillus sp. IR53','species'),(671948,37914,'Dietzia sp. IR19','species'),(671949,33882,'Microbacterium sp. IR14','species'),(671950,44249,'Paenibacillus sp. DR2','species'),(671951,44249,'Paenibacillus sp. DR25','species'),(671952,44249,'Paenibacillus sp. DR35','species'),(671953,44249,'Paenibacillus sp. DR4','species'),(671954,44249,'Paenibacillus sp. DR5','species'),(671955,44249,'Paenibacillus sp. DR9','species'),(671956,44249,'Paenibacillus sp. HC16','species'),(671957,44249,'Paenibacillus sp. HC25','species'),(671958,44249,'Paenibacillus sp. HC28','species'),(671959,44249,'Paenibacillus sp. HC33','species'),(671960,44249,'Paenibacillus sp. IR15','species'),(671961,44249,'Paenibacillus sp. IR17','species'),(671962,44249,'Paenibacillus sp. IR22','species'),(671963,44249,'Paenibacillus sp. IR24','species'),(671964,44249,'Paenibacillus sp. IR28','species'),(671965,44249,'Paenibacillus sp. IR30','species'),(671966,44249,'Paenibacillus sp. IR32','species'),(671967,44249,'Paenibacillus sp. IR48','species'),(671968,44249,'Paenibacillus sp. IR55','species'),(671969,44249,'Paenibacillus sp. IR6','species'),(671970,44249,'Paenibacillus sp. IR7','species'),(671971,286,'Pseudomonas sp. DR36','species'),(671972,286,'Pseudomonas sp. DR37','species'),(671973,286,'Pseudomonas sp. HC21','species'),(671974,286,'Pseudomonas sp. HC22','species'),(671975,286,'Pseudomonas sp. IR21','species'),(671976,286,'Pseudomonas sp. IR25','species'),(671977,286,'Pseudomonas sp. IR26','species'),(671978,286,'Pseudomonas sp. IR35','species'),(671979,1279,'Staphylococcus sp. DR11','species'),(671980,1279,'Staphylococcus sp. HC31','species'),(671981,1279,'Staphylococcus sp. HC37','species'),(671982,1279,'Staphylococcus sp. HC48','species'),(671983,338,'Xanthomonas sp. IR36','species'),(671984,49928,'bacterium IR61','species'),(671985,44249,'Paenibacillus sp. HC1(2009)','species'),(671986,872,'Desulfovibrio sp. JS4/B3BC','species'),(671987,93612,'Setosphaeria turcica Et28A','no rank'),(671988,285107,'Thioclava sp. JC73/BaS','species'),(671989,544,'Citrobacter sp. JC73/SL7','species'),(671991,41275,'Brevundimonas sp. X08','species'),(671992,27372,'Acaulospora cf. laevis W3247','species'),(671993,27372,'Acaulospora cf. laevis BEG26','species'),(671994,114727,'Influenza A virus (A/Italy/128/2009(H1N1))','no rank'),(671995,114727,'Influenza A virus (A/Italy/129/2009(H1N1))','no rank'),(671996,114727,'Influenza A virus (A/Italy/130/2009(H1N1))','no rank'),(671997,114727,'Influenza A virus (A/Italy/131/2009(H1N1))','no rank'),(671998,114727,'Influenza A virus (A/Italy/132/2009(H1N1))','no rank'),(671999,114727,'Influenza A virus (A/Italy/133/2009(H1N1))','no rank'),(672000,111586,'Caloplaca cf. herbidella AE15','species'),(672001,111586,'Caloplaca coralliza','species'),(672002,111586,'Caloplaca furfuracea','species'),(672003,1300026,'Blastenia herbidella','species'),(672004,469,'Acinetobacter sp. PRB2','species'),(672005,469,'Acinetobacter sp. PRB3','species'),(672006,469,'Acinetobacter sp. PRB5','species'),(672007,2875,'Dictyota adnata','species'),(672008,2875,'Dictyota bartayresiana','species'),(672009,2875,'Dictyota rigida','species'),(672010,2875,'Dictyota stolonifera','species'),(672011,5655,'Crithidia sp. ATCC 30255','species'),(672012,33504,'Phoronis architecta','species'),(672013,33504,'Phoronis vancouverensis','species'),(672014,85706,'Ancyromonas limna','species'),(672016,85706,'Ancyromonas howeae','species'),(672017,35249,'Otariid herpesvirus 2','species'),(672018,35247,'Delphinid herpesvirus 2','species'),(672019,35247,'Delphinid herpesvirus 8','species'),(672020,35251,'Delphinid herpesvirus 9','species'),(672021,35249,'Phocid herpesvirus 5','species'),(672022,35164,'Dipterocladia','genus'),(672023,672022,'Dipterocladia pinnatifolia','species'),(672024,2875,'Dictyota canaliculata s.l. 1 ODC-2009','species'),(672025,2875,'Dictyota mertensii s.l. 2 ODC-2009','species'),(672026,2875,'Dictyota ceylanica s.l. 1 ODC-2009','species'),(672027,206698,'Dichotomius semisquamosus','species'),(672028,318458,'Parasitodiplogaster sp. WY-2009','species'),(672029,318468,'Koerneria sp. WY-2009','species'),(672030,202828,'Gaetanus simplex','species'),(672031,202828,'Gaetanus variabilis','species'),(672032,1578,'Lactobacillus sp. B10','species'),(672033,1578,'Lactobacillus sp. B13','species'),(672034,1578,'Lactobacillus sp. B16','species'),(672035,1578,'Lactobacillus sp. B18','species'),(672036,1578,'Lactobacillus sp. B2','species'),(672037,1578,'Lactobacillus sp. B21','species'),(672038,1578,'Lactobacillus sp. B22','species'),(672039,1578,'Lactobacillus sp. B4','species'),(672040,1578,'Lactobacillus sp. B5','species'),(672041,1578,'Lactobacillus sp. B6','species'),(672042,1578,'Lactobacillus sp. B7','species'),(672043,1578,'Lactobacillus sp. B8','species'),(672044,1578,'Lactobacillus sp. B9','species'),(672045,1578,'Lactobacillus sp. B3(2009)','species'),(672046,1165,'Anabaena cylindrica UTAD_A212','no rank'),(672047,1179,'Nostoc muscorum UTAD_N213','no rank'),(672048,335536,'Cyamus balaenopterae','species'),(672052,116674,'Caprogammaridae','family'),(672053,672052,'Caprogammarus','genus'),(672054,672053,'Caprogammarus gurjanovae','species'),(672055,202397,'Paraleptophlebia chocolata','species'),(672056,307890,'Rithrogena sp. MK-2009','species'),(672058,55708,'Adacna','genus'),(672059,672058,'Adacna fragilis','species'),(672060,55708,'Hypanis','genus'),(672061,672060,'Hypanis plicata','species'),(672062,672061,'Hypanis plicata relicta','subspecies'),(672063,55708,'Monodacna','genus'),(672064,672063,'Monodacna colorata','species'),(672065,672063,'Monodacna pontica','species'),(672067,41254,'Mycosphaerella polygoni-cuspidati','species'),(672068,41254,'Mycosphaerella shimabarensis','species'),(672069,48233,'Hippophae neurocarpa x Hippophae tibetana','species'),(672070,3493,'Ficus ilicina','species'),(672074,182129,'Ficus sycomorus subsp. gnaphalocarpa','subspecies'),(672075,13538,'Gaultheria antipoda','species'),(672076,13538,'Gaultheria colensoi','species'),(672077,13538,'Gaultheria crassa','species'),(672078,13538,'Gaultheria depressa','species'),(672079,672078,'Gaultheria depressa var. depressa','varietas'),(672080,672078,'Gaultheria depressa var. novae-zealandiae','varietas'),(672081,13538,'Gaultheria humifusa','species'),(672082,13538,'Gaultheria insana','species'),(672083,13538,'Gaultheria lanceolata','species'),(672084,13538,'Gaultheria nubigena','species'),(672085,13538,'Gaultheria oppositifolia','species'),(672086,13538,'Gaultheria paniculata','species'),(672087,13538,'Gaultheria parvula','species'),(672088,13538,'Gaultheria rupestris','species'),(672089,5357,'Lentinus cladopus','species'),(672090,5357,'Lentinus sp. MK-2009a','species'),(672091,36048,'Tuber sp. GB-1','species'),(672092,36048,'Tuber sp. GB-2','species'),(672093,36048,'Tuber sp. GB-3','species'),(672094,5186,'Ulurua','genus'),(672095,522,'Acidiphilium sp. nju-AMD1','species'),(672096,522,'Acidiphilium sp. nju-T2','species'),(672097,50714,'Acidisphaera sp. nju-AMD2','species'),(672098,50714,'Acidisphaera sp. nju-AMDS1','species'),(672099,119977,'Acidithiobacillus sp. nju-AMD3','species'),(672100,119977,'Acidithiobacillus sp. nju-T1','species'),(672101,50709,'Acidocella sp. nju-AMD9','species'),(672102,504481,'Sediminibacterium sp. nju-AMD4','species'),(672103,504481,'Sediminibacterium sp. nju-AMDS2','species'),(672104,504481,'Sediminibacterium sp. nju-T3','species'),(672105,32012,'Thiomonas sp. nju-AMDS3','species'),(672106,5186,'Elderia','genus'),(672107,669372,'Florenciellales sp. MBIC10502','species'),(672108,667734,'Xerocrassa franciscoi','species'),(672109,667734,'Xerocrassa grabusana','species'),(672110,667734,'Xerocrassa heraklea','species'),(672111,667734,'Xerocrassa kydonia','species'),(672112,667734,'Xerocrassa lasithiensis','species'),(672113,667734,'Xerocrassa rhithymna','species'),(672114,221378,'Loxoconcha pulchra','species'),(672115,182557,'Microloxoconcha','genus'),(672116,672115,'Microloxoconcha ikeyai','species'),(672117,672115,'Microloxoconcha dimorpha','species'),(672118,182511,'Cytheromatidae','family'),(672119,672118,'Paracytheroma','genus'),(672120,672119,'Paracytheroma sp. Abu001','species'),(672121,420535,'Aurantiochytrium sp. BL1','species'),(672122,420535,'Aurantiochytrium sp. BL10','species'),(672123,420535,'Aurantiochytrium sp. BL11','species'),(672124,420535,'Aurantiochytrium sp. TN3','species'),(672125,420539,'Oblongichytrium sp. HK9','species'),(672126,420539,'Oblongichytrium sp. TN6','species'),(672127,1299920,'Thraustochytrium sp. ATCC 26185','species'),(672128,1299920,'Thraustochytrium sp. BL13','species'),(672129,1299920,'Thraustochytrium sp. BL14','species'),(672130,1299920,'Thraustochytrium sp. BL2','species'),(672131,1299920,'Thraustochytrium sp. BL3','species'),(672132,1299920,'Thraustochytrium sp. BL4','species'),(672133,1299920,'Thraustochytrium sp. BL5','species'),(672134,1299920,'Thraustochytrium sp. BL6','species'),(672135,1299920,'Thraustochytrium sp. BL7','species'),(672136,1299920,'Thraustochytrium sp. BL8','species'),(672137,1299920,'Thraustochytrium sp. BL9','species'),(672138,1299920,'Thraustochytrium sp. HK1','species'),(672139,1299920,'Thraustochytrium sp. HK10','species'),(672140,1299920,'Thraustochytrium sp. HK5','species'),(672141,1299920,'Thraustochytrium sp. HK8','species'),(672142,1299920,'Thraustochytrium sp. HK8a','species'),(672143,1299920,'Thraustochytrium sp. KL1','species'),(672144,1299920,'Thraustochytrium sp. KL2','species'),(672145,1299920,'Thraustochytrium sp. KL2a','species'),(672146,30086,'Deois','genus'),(672147,672146,'Deois flavopicta','species'),(672148,295228,'Mahanarva fimbriolata','species'),(672150,82804,'Teleogryllus commodus','species'),(672152,224865,'Virola multiflora','species'),(672153,6324,'Bursaphelenchus sp. WY-2009','species'),(672154,288520,'Mononchoides sp. WY-2009','species'),(672155,537875,'Tylenchida sp. WY-2009','species'),(672157,230494,'Reinekea aestuarii','species'),(672158,379,'Rhizobium sp. GM02','species'),(672159,58889,'Ononis angustissima','species'),(672160,323723,'Babesia sp. BQ1/Ningxian','species'),(672161,813,'Chlamydia trachomatis B/TZ1A828/OT','no rank'),(672162,122809,'Lagerstroemia caudata','species'),(672163,59786,'Brachiaria sp. CIAT-36062','species'),(672164,147428,'unclassified Paniceae','no rank'),(672165,672164,'Brachiaria mixed EST library','species'),(672166,459663,'Anabaena aphanizomenoides RPAN25','no rank'),(672167,459663,'Anabaena aphanizomenoides RPAN68','no rank'),(672169,505729,'Anabaena fertilissima RPAN47','no rank'),(672170,1166,'Anabaena flos-aquae RPAN52','no rank'),(672171,29278,'Expression shuttle vector pGAPDH.Rep68','species'),(672172,29278,'Expression shuttle vector pGAPDH.Rep68(Y156F)','species'),(672173,29278,'AAVS1 targeting vector pA1.GFP.A2','species'),(672174,518123,'Anabaena iyengarii RPAN17','no rank'),(672175,518123,'Anabaena iyengarii RPAN3','no rank'),(672176,518123,'Anabaena iyengarii RPAN49','no rank'),(672177,518123,'Anabaena iyengarii RPAN70','no rank'),(672178,518128,'Anabaena laxa RPAN14','no rank'),(672179,518128,'Anabaena laxa RPAN56','no rank'),(672180,518128,'Anabaena laxa RPAN63','no rank'),(672181,1173,'Anabaena oscillarioides RPAN4','no rank'),(672182,1173,'Anabaena oscillarioides RPAN69','no rank'),(672183,212446,'Anabaena sphaerica RPAN12','no rank'),(672184,135104,'Anabaena spiroides RPAN50','no rank'),(672185,135104,'Anabaena spiroides RPAN57','no rank'),(672186,518133,'Anabaena vaginicola RPAN22','no rank'),(672187,1172,'Anabaena variabilis RPAN16','no rank'),(672188,1163,'Anabaena sp. A7','species'),(672189,46170,'Staphylococcus aureus subsp. aureus WKZ-1','no rank'),(672190,1307,'Streptococcus suis 05HAS68','no rank'),(672191,181887,'Phaeocollybia christinae','species'),(672192,29278,'Dietzia-Escherichia shuttle vector pNV18Sm','species'),(672193,119210,'Influenza A virus (A/New York/3644/2009(H3N2))','no rank'),(672194,32109,'Athyrium monomachi','species'),(672195,32109,'Athyrium sinense','species'),(672196,3251,'Lycopodium japonicum','species'),(672197,3278,'Polystichum braunii','species'),(672198,3246,'Selaginella pulvinata','species'),(672199,29610,'Woodsia subcordata','species'),(672200,384619,'Influenza A virus (A/New York/3647/2009(mixed))','no rank'),(672201,384619,'Influenza A virus (A/New York/3720/2009(mixed))','no rank'),(672202,81490,'uncultured prokaryote AT3','species'),(672203,81490,'uncultured prokaryote AT5','species'),(672204,81490,'uncultured prokaryote EC6','species'),(672205,119210,'Influenza A virus (A/New York/3750/2009(H3N2))','no rank'),(672206,48479,'uncultured bacterium EC5','species'),(672207,48479,'uncultured bacterium RM35','species'),(672208,48479,'uncultured bacterium RM44','species'),(672209,241663,'Parascutigera sp. QLD1','species'),(672210,241663,'Parascutigera sp. QLD2','species'),(672211,241663,'Parascutigera sp. QLD3','species'),(672212,29020,'Tachythereua','genus'),(672213,672212,'Tachythereua sp. MCZ DNA102575','species'),(672214,89814,'Allothereua bidenticulata','species'),(672215,89814,'Allothereua linderi','species'),(672216,241663,'Parascutigera guttata','species'),(672217,241663,'Parascutigera nubila','species'),(672218,241663,'Parascutigera sphinx','species'),(672219,29021,'Scutigera nossibei','species'),(672220,29020,'Pilbarascutigera','genus'),(672221,672220,'Pilbarascutigera incola','species'),(672222,29020,'Sphendononema','genus'),(672223,672222,'Sphendononema guildingii','species'),(672224,29020,'Dendrothereua','genus'),(672225,672224,'Dendrothereua homa','species'),(672226,672224,'Dendrothereua nubila','species'),(672227,366426,'Mesosagitta minima','species'),(672228,160428,'Acanthopotamon','genus'),(672229,672228,'Acanthopotamon panningi','species'),(672230,45395,'Chironex yamaguchii','species'),(672231,128810,'Saccharum hybrid cultivar B4362','no rank'),(672232,128810,'Saccharum hybrid cultivar Co 1148','no rank'),(672233,128810,'Saccharum hybrid cultivar Co 419','no rank'),(672234,128810,'Saccharum hybrid cultivar Co 86032','no rank'),(672235,128810,'Saccharum hybrid cultivar Co 93009','no rank'),(672236,128810,'Saccharum hybrid cultivar Co 94012','no rank'),(672237,128810,'Saccharum hybrid cultivar CoC 671','no rank'),(672238,128810,'Saccharum hybrid cultivar CoLk 8001','no rank'),(672239,128810,'Saccharum hybrid cultivar CoLk 8102','no rank'),(672240,128810,'Saccharum hybrid cultivar CoLk 8901','no rank'),(672241,128810,'Saccharum hybrid cultivar F36-819','no rank'),(672242,128810,'Saccharum hybrid cultivar FN-1702','no rank'),(672243,128810,'Saccharum hybrid cultivar M442-51','no rank'),(672244,128810,'Saccharum hybrid cultivar N19','no rank'),(672245,128810,'Saccharum hybrid cultivar Pindar','no rank'),(672246,128810,'Saccharum hybrid cultivar ROC20','no rank'),(672247,128810,'Saccharum hybrid cultivar SP80-87432','no rank'),(672248,128810,'Saccharum hybrid cultivar SP98-87432','no rank'),(672249,13524,'Exacum cf. quinquenervium SB052','species'),(672250,592743,'Exochaenium sp. Dessein et al. 934','species'),(672251,592743,'Exochaenium sp. 1 JK-2009','species'),(672252,592743,'Exochaenium sp. 2 JK-2009','species'),(672253,592743,'Exochaenium sp. 3 JK-2009','species'),(672254,303181,'Lagenias','genus'),(672256,84920,'Sebaea cf. albens Kissling 93','species'),(672257,84920,'Sebaea grisebachiana','species'),(672258,84920,'Sebaea marlothii','species'),(672259,84920,'Sebaea procumbens','species'),(672260,84920,'Sebaea scabra','species'),(672261,84920,'Sebaea sp. 5 JK-2009','species'),(672262,84920,'Sebaea sulphurea','species'),(672263,50742,'Bacteroidetes bacterium enrichment culture clone 4.17b Bac band 6','species'),(672264,50742,'Bacteroidetes bacterium enrichment culture clone 4.17b Bac band 7','species'),(672265,50742,'Bacteroidetes bacterium enrichment culture clone 4.17a Bac band 1','species'),(672266,50742,'Bacteroidetes bacterium enrichment culture clone 4.17c Bac band 1','species'),(672267,135062,'Fusobacteria bacterium enrichment culture clone 4.17a Bac band 2','species'),(672268,135062,'Fusobacteria bacterium enrichment culture clone 4.17b Bac band 8','species'),(672269,47928,'Firmicutes bacterium enrichment culture clone 4.17b Bac band 1','species'),(672270,47928,'Firmicutes bacterium enrichment culture clone 4.17b Bac band 2','species'),(672271,47928,'Firmicutes bacterium enrichment culture clone 4.17b Bac band 3','species'),(672272,47928,'Firmicutes bacterium enrichment culture clone 4.17b Bac band 4','species'),(672273,460510,'Spirochaetes bacterium enrichment culture clone 4.17b Bac band 5','species'),(672274,293401,'Desulfobulbaceae bacterium enrichment culture clone 4.17c Bac band 2','species'),(672275,293401,'Desulfobulbaceae bacterium enrichment culture clone 4.17c Bac band 5','species'),(672276,134222,'Desulfovibrio sp. enrichment culture clone 4.17d Bac band 1','species'),(672277,134222,'Desulfovibrio sp. enrichment culture clone 4.17d Bac band 2','species'),(672278,535,'Chromobacterium sp. keralian II','species'),(672279,286,'Pseudomonas sp. BDC1','species'),(672280,286,'Pseudomonas sp. BDC2','species'),(672281,286,'Pseudomonas sp. BDC3','species'),(672282,49928,'endophytic bacterium TC-1','species'),(672283,49928,'endophytic bacterium TC-2','species'),(672284,49928,'endophytic bacterium TC-3','species'),(672285,37991,'Xylaria sp. M20','species'),(672286,28105,'Sinorhizobium sp. DP10','species'),(672287,286,'Pseudomonas sp. M162','species'),(672288,286,'Pseudomonas sp. M174','species'),(672289,29580,'Janthinobacterium sp. M169','species'),(672290,265,'Paracoccus sp. MU2A-22','species'),(672291,351153,'Microcoleus glaciei CYN38','no rank'),(672292,351153,'Microcoleus glaciei CYN39','no rank'),(672293,1179,'Nostoc muscorum VUW31','no rank'),(672294,44887,'Oscillatoriaceae cyanobacterium VUW13','species'),(672295,54304,'Planktothrix sp. CYN61','species'),(672296,54304,'Planktothrix sp. VUW25','species'),(672305,44887,'Pseudanabaenaceae cyanobacterium VUW15','species'),(672306,44887,'Pseudanabaenaceae cyanobacterium VUW26','species'),(672307,44887,'Pseudanabaenaceae cyanobacterium VUW28','species'),(672308,44887,'Pseudanabaenaceae cyanobacterium VUW6','species'),(672309,128152,'Phormidium autumnale CYN47','no rank'),(672310,128152,'Phormidium autumnale CYN48','no rank'),(672311,128152,'Phormidium autumnale CYN49','no rank'),(672312,128152,'Phormidium autumnale CYN52','no rank'),(672313,128152,'Phormidium autumnale CYN53','no rank'),(672314,128152,'Phormidium autumnale CYN55','no rank'),(672315,128152,'Phormidium autumnale VUW1','no rank'),(672316,128152,'Phormidium autumnale VUW10','no rank'),(672317,128152,'Phormidium autumnale VUW11','no rank'),(672318,128152,'Phormidium autumnale VUW12','no rank'),(672319,128152,'Phormidium autumnale VUW14','no rank'),(672320,128152,'Phormidium autumnale VUW16','no rank'),(672321,128152,'Phormidium autumnale VUW17','no rank'),(672322,128152,'Phormidium autumnale VUW18','no rank'),(672323,128152,'Phormidium autumnale VUW19','no rank'),(672324,128152,'Phormidium autumnale VUW2','no rank'),(672325,128152,'Phormidium autumnale VUW20','no rank'),(672326,128152,'Phormidium autumnale VUW21','no rank'),(672327,128152,'Phormidium autumnale VUW22','no rank'),(672328,128152,'Phormidium autumnale VUW23','no rank'),(672329,128152,'Phormidium autumnale VUW24','no rank'),(672330,128152,'Phormidium autumnale VUW3','no rank'),(672331,128152,'Phormidium autumnale VUW4','no rank'),(672332,128152,'Phormidium autumnale VUW7','no rank'),(672333,128152,'Phormidium autumnale VUW8','no rank'),(672334,128152,'Phormidium autumnale VUW9','no rank'),(672335,114727,'Influenza A virus (A/Sendai/TU45/2008(H1N1))','no rank'),(672336,114727,'Influenza A virus (A/Sendai/TU65/2006(H1N1))','no rank'),(672337,156567,'Periparus ater britannicus','subspecies'),(672338,156567,'Periparus ater chorassanicus','subspecies'),(672339,156567,'Periparus ater cypriotes','subspecies'),(672340,156567,'Periparus ater gaddi','subspecies'),(672341,156567,'Periparus ater hibernicus','subspecies'),(672342,156567,'Periparus ater kuatunensis','subspecies'),(672343,156567,'Periparus ater ledouci','subspecies'),(672344,156567,'Periparus ater michalowskii','subspecies'),(672345,156567,'Periparus ater moltchanovi','subspecies'),(672346,55105,'Girardinus','no rank'),(672347,156567,'Periparus ater pekinensis','subspecies'),(672348,156567,'Periparus ater phaeonotus','subspecies'),(672349,156567,'Periparus ater sardus','subspecies'),(672350,156567,'Periparus ater ptilosus','subspecies'),(672351,156567,'Periparus ater vieirae','subspecies'),(672352,156566,'Periparus amabilis','species'),(672353,42020,'Halymenia pseudofloresii','species'),(672354,73029,'Dechloromonas sp. CMS','species'),(672355,1827,'Rhodococcus sp. P12','species'),(672356,181994,'Hemimycena sp. SP376044','species'),(672357,130818,'Vibrionaceae bacterium AF-8','species'),(672358,3808,'Acacia woodmaniorum','species'),(672359,114727,'Influenza A virus (A/Florida/12/2009(H1N1))','no rank'),(672360,114727,'Influenza A virus (A/Florida/16/2009(H1N1))','no rank'),(672361,114727,'Influenza A virus (A/Florida/17/2009(H1N1))','no rank'),(672362,114727,'Influenza A virus (A/Georgia/08/2009(H1N1))','no rank'),(672363,114727,'Influenza A virus (A/Georgia/15/2009(H1N1))','no rank'),(672364,114727,'Influenza A virus (A/Illinois/07/2009(H1N1))','no rank'),(672365,114727,'Influenza A virus (A/Indiana/17/2009(H1N1))','no rank'),(672366,114727,'Influenza A virus (A/Louisiana/07/2009(H1N1))','no rank'),(672367,114727,'Influenza A virus (A/Maine/01/2009(H1N1))','no rank'),(672368,114727,'Influenza A virus (A/New Hampshire/11/2009(H1N1))','no rank'),(672369,114727,'Influenza A virus (A/New York/80/2009(H1N1))','no rank'),(672370,114727,'Influenza A virus (A/Oregon/20/2009(H1N1))','no rank'),(672371,114727,'Influenza A virus (A/Pennsylvania/14/2009(H1N1))','no rank'),(672372,114727,'Influenza A virus (A/Rhode Island/07/2009(H1N1))','no rank'),(672373,114727,'Influenza A virus (A/Rhode Island/08/2009(H1N1))','no rank'),(672374,114727,'Influenza A virus (A/Texas/47/2009(H1N1))','no rank'),(672375,114727,'Influenza A virus (A/Utah/06/2009(H1N1))','no rank'),(672376,114727,'Influenza A virus (A/Washington/37/2009(H1N1))','no rank'),(672377,391897,'Rotavirus A EC2184/ECU/G11P[6]','no rank'),(672378,119210,'Influenza A virus (A/California/12/2008(H3N2))','no rank'),(672379,119210,'Influenza A virus (A/Florida/01/2009(H3N2))','no rank'),(672380,119210,'Influenza A virus (A/Georgia/07/2009(H3N2))','no rank'),(672381,119210,'Influenza A virus (A/Kansas/04/2009(H3N2))','no rank'),(672382,119210,'Influenza A virus (A/Nevada/02/2008(H3N2))','no rank'),(672383,119210,'Influenza A virus (A/North Carolina/14/2009(H3N2))','no rank'),(672384,119210,'Influenza A virus (A/Oregon/08/2009(H3N2))','no rank'),(672385,119210,'Influenza A virus (A/Oregon/15/2009(H3N2))','no rank'),(672386,119210,'Influenza A virus (A/South Carolina/14/2009(H3N2))','no rank'),(672387,119210,'Influenza A virus (A/Texas/40/2009(H3N2))','no rank'),(672388,119210,'Influenza A virus (A/Washington/19/2009(H3N2))','no rank'),(672389,11520,'Influenza B virus (B/Alaska/01/2009)','no rank'),(672390,11520,'Influenza B virus (B/Georgia/02/2009)','no rank'),(672391,11520,'Influenza B virus (B/Washington/01/2009)','no rank'),(672392,11520,'Influenza B virus (B/Washington/08/2009)','no rank'),(672393,5455,'Colletotrichum sp. Col-68','species'),(672394,500755,'Lanistes sp. RS-2009','species'),(672395,282255,'Pseudorhabdosynochus sp. 4 BTD-2009','species'),(672396,28228,'Colwellia sp. BSw21531','species'),(672397,28228,'Colwellia sp. BSw21542','species'),(672398,265,'Paracoccus sp. BSw21503','species'),(672399,53246,'Pseudoalteromonas sp. BSw21530','species'),(672400,53246,'Pseudoalteromonas sp. BSw21551A','species'),(672401,143222,'Salegentibacter sp. BSw21547','species'),(672402,286104,'Winogradskyella sp. BSw21543','species'),(672404,128810,'Saccharum hybrid cultivar BO91','no rank'),(672405,128810,'Saccharum hybrid cultivar Co 7201','no rank'),(672406,128810,'Saccharum hybrid cultivar Co 86011','no rank'),(672407,48479,'uncultured bacterium ARCTIC96BD-19','species'),(672408,114727,'Influenza A virus (A/North Carolina/03/2009(H1N1))','no rank'),(672409,114727,'Influenza A virus (A/Utah/12/2009(H1N1))','no rank'),(672410,114727,'Influenza A virus (A/Wisconsin/14/2009(H1N1))','no rank'),(672411,10042,'Peromyscus maniculatus luteus','subspecies'),(672412,327106,'Grapevine virus Q','species'),(672413,282255,'Pseudorhabdosynochus sp. 2 BTD-2009','species'),(672414,158363,'Arachnorchis','genus'),(672415,672414,'Arachnorchis arenicola','species'),(672416,672414,'Arachnorchis corynephora','species'),(672417,672414,'Arachnorchis drummondii','species'),(672418,672414,'Arachnorchis ferruginea','species'),(672419,672414,'Arachnorchis hirta','species'),(672420,672419,'Arachnorchis hirta subsp. rosea','subspecies'),(672421,672414,'Arachnorchis lobata','species'),(672423,672414,'Arachnorchis lorea','species'),(672424,672414,'Arachnorchis macrostylis','species'),(672425,672414,'Arachnorchis magniclavata','species'),(672426,672414,'Arachnorchis patersonii','species'),(672427,672414,'Arachnorchis pectinata','species'),(672428,672414,'Arachnorchis plicata','species'),(672429,672414,'Arachnorchis thinicola','species'),(672430,158363,'Bunochilus','genus'),(672431,672430,'Bunochilus littoralis','species'),(672432,672430,'Bunochilus montanus','species'),(672433,672430,'Bunochilus tenuis','species'),(672434,672430,'Bunochilus umbrinus','species'),(672435,158363,'Crangonorchis','genus'),(672436,672435,'Crangonorchis depauperata','species'),(672437,79027,'Caladenia unita','species'),(672438,152862,'Cyanicula aperta','species'),(672439,152862,'Cyanicula caerulea','species'),(672441,158363,'Diplodium','genus'),(672442,158352,'Drakonorchis','genus'),(672443,570,'Klebsiella sp. S1','species'),(672444,158363,'Eremorchis','genus'),(672445,158363,'Hymenochilus','genus'),(672446,158363,'Jonesiopsis','genus'),(672447,158363,'Linguella','genus'),(672448,158363,'Oligochaetochilus','genus'),(672449,158363,'Petalochilus','genus'),(672450,158363,'Petrorchis','genus'),(672451,158363,'Pharochilum','genus'),(672452,158363,'Plumatichilos','genus'),(672453,158363,'Ranorchis','genus'),(672454,158363,'Speculantha','genus'),(672455,158363,'Stamnorchis','genus'),(672456,158363,'Stegostyla','genus'),(672457,158363,'Taurantha','genus'),(672458,158363,'Urochilus','genus'),(672459,2013,'Nocardiopsis sp. A18','species'),(672460,908251,'Branchiibius hedensis','species'),(672461,2016,'Streptoalloteichus sp. CC1J','species'),(672462,29278,'Cloning vector pMycoPuro','species'),(672463,29278,'Cloning vector Mini-Tn4001PStetM','species'),(672464,1386,'Bacillus sp. xfchu5','species'),(672465,1386,'Bacillus sp. xfqu2','species'),(672466,1386,'Bacillus sp. xfru1','species'),(672467,43668,'Brachybacterium sp. xf4-5','species'),(672468,55080,'Brevibacillus sp. xfru16','species'),(672469,400634,'Lysinibacillus sp. xfchu4','species'),(672470,400634,'Lysinibacillus sp. xfqu3','species'),(672471,29278,'HIV whole-genome vector AA1305#18','species'),(672472,54278,'Eumesembrinella','genus'),(672473,1232885,'Gracilaria sp. GS0702','species'),(672474,57398,'Aulacorhynchus atrogularis','species'),(672475,672474,'Aulacorhynchus atrogularis atrogularis','subspecies'),(672476,344647,'Hyposcada illinissa ssp. 6-307','subspecies'),(672477,345032,'Hyposcada taliata ssp. 21482','subspecies'),(672478,345032,'Hyposcada taliata ssp. 5-1158','subspecies'),(672479,345032,'Hyposcada taliata ssp. 5-1159','subspecies'),(672480,304551,'Hyposcada zarepha ssp. 2-1667','subspecies'),(672481,304551,'Hyposcada zarepha ssp. 2-1670','subspecies'),(672482,345064,'Oleria olerioides ssp. 21217','subspecies'),(672483,345064,'Oleria olerioides ssp. 21283','subspecies'),(672484,345041,'Oleria attalia ssp. 5-1166','subspecies'),(672485,345041,'Oleria attalia ssp. 5-1168','subspecies'),(672486,304530,'Oleria onega ssp. 2-1173','subspecies'),(672487,304530,'Oleria onega ssp. 2-1585','subspecies'),(672488,304530,'Oleria onega ssp. 2-1958','subspecies'),(672491,672573,'Oleria tigilla ssp. 4-30','subspecies'),(672492,672573,'Oleria tigilla ssp. 5-752','subspecies'),(672493,345058,'Oleria tremona ssp. 21241','subspecies'),(672494,345058,'Oleria tremona ssp. 21196','subspecies'),(672495,57398,'Aulacorhynchus caeruleogularis','species'),(672496,91780,'Ramphastos citreolaemus','species'),(672497,5073,'Penicillium sp. MU-2009-1','species'),(672498,41254,'Mycosphaerella sp. MU-2009-1','species'),(672499,72232,'Isaria cf. farinosa MU-2009','species'),(672500,5498,'Cladosporium sp. MU-2009-1','species'),(672501,13474,'Cylindrocarpon cf. didymium MU-2009','species'),(672502,104397,'Epicoccum cf. nigrum MU-2009','species'),(672503,5455,'Colletotrichum cf. acutatum MU-2009','species'),(672504,5506,'Fusarium sp. MU-2009-1','species'),(672505,41254,'Mycosphaerella cf. punctiformis MU-2009','species'),(672506,5498,'Cladosporium sp. MU-2009-2','species'),(672507,5149,'Chaetomium cf. funicola MU-2009','species'),(672508,5314,'Ganoderma sp. MU-2009-1','species'),(672509,148322,'Apiognomonia cf. errabunda MU-2009','species'),(672510,34399,'Phomopsis sp. MU-2009-1','species'),(672511,5052,'Aspergillus sp. MU-2009-1','species'),(672543,344647,'Hyposcada illinissa aesion','subspecies'),(672544,331317,'Hyposcada virginiana evanides','subspecies'),(672545,344647,'Hyposcada illinissa brisotis','subspecies'),(672548,304520,'Hyposcada schausi','species'),(672549,672548,'Hyposcada schausi lactea','subspecies'),(672550,345034,'Megoleria orestilla orestilla','subspecies'),(672551,344658,'Oleria aegineta inelegans','subspecies'),(672552,345032,'Hyposcada taliata taliata','subspecies'),(672553,127248,'Oleria aegle','species'),(672554,672553,'Oleria aegle egra','subspecies'),(672555,127248,'Oleria didymaea','species'),(672556,672555,'Oleria didymaea ramona','subspecies'),(672557,345037,'Oleria amalda faunula','subspecies'),(672558,127248,'Oleria astrea','species'),(672559,672558,'Oleria astrea burchelli','subspecies'),(672560,345052,'Oleria padilla gorkyi','subspecies'),(672561,345041,'Oleria attalia tabera','subspecies'),(672562,345042,'Oleria baizana baizana','subspecies'),(672563,345045,'Oleria cyrene completa','subspecies'),(672565,345047,'Oleria estella estella','subspecies'),(672566,345050,'Oleria makrena makrena','subspecies'),(672567,127248,'Oleria phenomoe','species'),(672568,672567,'Oleria phenomoe phenomoe','subspecies'),(672569,127248,'Oleria quintina','species'),(672572,344656,'Oleria santineza santineza','subspecies'),(672573,127248,'Oleria tigilla','species'),(672574,672573,'Oleria tigilla tigilla','subspecies'),(672576,127936,'Xylariales sp. MU-2009-3','species'),(672577,127936,'Xylariales sp. MU-2009-1','species'),(672578,278864,'Diaporthales sp. MU-2009-1','species'),(672580,92862,'Pleosporales sp. MU-2009-2','species'),(672581,92862,'Pleosporales sp. MU-2009-4','species'),(672582,253823,'Sordariales sp. MU-2009-1','species'),(672583,85996,'Hypocreales sp. MU-2009-1','species'),(672584,54695,'Helotiales sp. MU-2009-3','species'),(672585,231509,'Rhodotorula sp. MU-2009-1','species'),(672586,418785,'Entoloma clypeatum f. hybridum','forma'),(672587,71937,'Entoloma sp. SAPA:1161','species'),(672588,40657,'Plectosphaerella sp. MF-1','species'),(672589,95331,'Pseudeurotium sp. MF-2','species'),(672590,352949,'Pseudaleuria sp. MF-3','species'),(672591,95331,'Pseudeurotium sp. MF-4','species'),(672592,95331,'Pseudeurotium sp. MF-5','species'),(672593,89443,'fungal sp. MF-6','species'),(672594,40144,'Tricholoma dulciolens','species'),(672595,29278,'Physcomitrella transformation vector pBS108-35SNPT-b','species'),(672667,122838,'Eutoxus','genus'),(672668,122838,'Zyzzyva','genus'),(672669,167476,'Copturus','genus'),(672670,39816,'Ceratopodini','tribe'),(672672,672670,'Ceratopus','genus'),(672673,365782,'Rhyssomatus','genus'),(672674,122733,'Apion sp. SPN-001','species'),(672675,122733,'Apion sp. SPN-002','species'),(672676,122733,'Apion sp. SPN-003','species'),(672677,122733,'Apion sp. SPN-004','species'),(672678,672667,'Eutoxus sp. SPN-001','species'),(672679,672668,'Zyzzyva sp. SPN-001','species'),(672680,672669,'Copturus sp. SPN-001','species'),(672681,652526,'Eubulus sp. SPN-001','species'),(672682,672672,'Ceratopus sp. SPN-001','species'),(672683,672672,'Ceratopus sp. SPN-002','species'),(672684,672672,'Ceratopus sp. SPN-003','species'),(672685,672672,'Ceratopus sp. SPN-004','species'),(672686,672672,'Ceratopus sp. SPN-005','species'),(672687,672672,'Ceratopus sp. SPN-006','species'),(672688,672672,'Ceratopus sp. SPN-007','species'),(672689,672672,'Ceratopus sp. SPN-011','species'),(672690,672672,'Ceratopus sp. SPN-012','species'),(672691,672672,'Ceratopus sp. SPN-013','species'),(672692,672672,'Ceratopus sp. SPN-014','species'),(672693,202186,'Sibinia sp. SPN-001','species'),(672694,122891,'Conotrachelus sp. SPN-039','species'),(672695,399282,'Sternechus sp. SPN-001','species'),(672696,122891,'Conotrachelus sp. SPN-042','species'),(672697,122891,'Conotrachelus sp. SPN-002','species'),(672698,122891,'Conotrachelus sp. SPN-004','species'),(672699,122891,'Conotrachelus sp. SPN-005','species'),(672700,122891,'Conotrachelus sp. SPN-011','species'),(672701,122891,'Conotrachelus sp. SPN-014','species'),(672702,122891,'Conotrachelus sp. SPN-015','species'),(672703,122891,'Conotrachelus sp. SPN-018','species'),(672704,122891,'Conotrachelus sp. SPN-019','species'),(672705,122891,'Conotrachelus sp. SPN-032','species'),(672706,122891,'Conotrachelus sp. SPN-034','species'),(672707,122891,'Conotrachelus sp. SPN-043','species'),(672708,122891,'Conotrachelus sp. SPN-044','species'),(672709,122891,'Conotrachelus sp. SPN-036','species'),(672710,122891,'Conotrachelus sp. SPN-037','species'),(672711,122891,'Conotrachelus sp. SPN-047','species'),(672712,122891,'Conotrachelus sp. SPN-048','species'),(672713,672673,'Rhyssomatus sp. SPN-001','species'),(672714,365783,'Cleogonus sp. SPN-001','species'),(672715,122891,'Conotrachelus sp. SPN-013','species'),(672716,122891,'Conotrachelus sp. SPN-016','species'),(672717,122891,'Conotrachelus sp. SPN-006','species'),(672718,122891,'Conotrachelus sp. SPN-010','species'),(672719,122891,'Conotrachelus sp. SPN-023','species'),(672720,122891,'Conotrachelus sp. SPN-008','species'),(672721,122891,'Conotrachelus sp. SPN-021','species'),(672722,122891,'Conotrachelus sp. SPN-017','species'),(672723,122891,'Conotrachelus sp. SPN-020','species'),(672724,122891,'Conotrachelus sp. SPN-027','species'),(672725,122891,'Conotrachelus sp. SPN-029','species'),(672726,122891,'Conotrachelus sp. SPN-049','species'),(672727,122891,'Conotrachelus sp. SPN-009','species'),(672728,122891,'Conotrachelus sp. SPN-022','species'),(672729,122891,'Conotrachelus sp. SPN-046','species'),(672730,122891,'Conotrachelus sp. SPN-045','species'),(672731,122891,'Conotrachelus sp. SPN-012','species'),(672732,122891,'Conotrachelus sp. SPN-028','species'),(672733,122891,'Conotrachelus sp. SPN-031','species'),(672734,122891,'Conotrachelus sp. SPN-035','species'),(672735,122891,'Conotrachelus sp. SPN-038','species'),(672736,122891,'Conotrachelus sp. SPN-041','species'),(672737,652531,'Lechriops sp. SPN-001','species'),(672738,122891,'Conotrachelus sp. SPN-024','species'),(672739,122838,'Palmelampius','genus'),(672740,672739,'Palmelampius sp. SPN-001','species'),(672741,201919,'Curculionidae sp. SPN-001','species'),(672742,201919,'Curculionidae sp. SPN-011','species'),(672743,201919,'Curculionidae sp. SPN-015','species'),(672744,201919,'Curculionidae sp. SPN-005','species'),(672745,201919,'Curculionidae sp. SPN-007','species'),(672746,201919,'Curculionidae sp. SPN-008','species'),(672747,201919,'Curculionidae sp. SPN-010','species'),(672748,201919,'Curculionidae sp. SPN-014','species'),(672749,201919,'Curculionidae sp. SPN-040','species'),(672750,201919,'Curculionidae sp. SPN-030','species'),(672751,201919,'Curculionidae sp. SPN-006','species'),(672752,201919,'Curculionidae sp. SPN-012','species'),(672753,201919,'Curculionidae sp. SPN-013','species'),(672754,201919,'Curculionidae sp. SPN-026','species'),(672755,201919,'Curculionidae sp. SPN-003','species'),(672756,201919,'Curculionidae sp. SPN-004','species'),(672757,201919,'Curculionidae sp. SPN-009','species'),(672758,558278,'Bruchinae sp. SPN-001','species'),(672759,365669,'Baridinae sp. SPN-005','species'),(672760,365669,'Baridinae sp. SPN-006','species'),(672761,122891,'Conotrachelus sinuatocostatus','species'),(672763,122891,'Conotrachelus mixtus','species'),(672764,122891,'Conotrachelus punctiventris','species'),(672765,122838,'Eugeraeus','genus'),(672766,672765,'Eugeraeus discifer','species'),(672767,1883,'Streptomyces sp. NEAU 2009','species'),(672769,201919,'Curculionidae sp. SPN-002','species'),(672770,102177,'Anguis cephallonica','species'),(672771,33988,'Candidatus Cryptoprodotis','genus'),(672772,6548,'Mytilus sp. MetNH_1','species'),(672773,51964,'Pseudopus','genus'),(672774,672773,'Pseudopus apodus','species'),(672775,102177,'Anguis graeca','species'),(672777,34451,'Cortinarius sp. MLS009','species'),(672778,34451,'Cortinarius sp. MLS027','species'),(672779,102177,'Anguis colchica','species'),(672780,71515,'Clione antarctica','species'),(672781,34507,'Steinernema xueshanense','species'),(672782,311473,'Saccharomycetales sp. S12','species'),(672783,311473,'Saccharomycetales sp. S13','species'),(672784,286563,'Devriesia sp. CBS 529.82','species'),(672785,301914,'Brugmansia hybrid cultivar','species'),(672786,119220,'Influenza A virus (A/turkey/CO/118899/1972(H5N2))','no rank'),(672787,69082,'Niviventer langbianis','species'),(672788,318832,'Metalimnadia sp. WRH-2009','species'),(672789,85635,'\'Styphnolobium stolbur japonicum\'','species'),(672791,85635,'Apple stolbur phytoplasma','species'),(672792,85635,'Apricot stolbur phytoplasma','species'),(672794,273135,'Cardinium endosymbiont of Bemisia tabaci','species'),(672795,138072,'Candidatus Hamiltonella defensa (Bemisia tabaci)','no rank'),(672796,211170,'Mesocriconema sp. WY-2009','species'),(672797,447979,'Gomphomacromia paradoxa','species'),(672798,219829,'Plasmodium sp. VN2P','species'),(672799,29166,'Penjatinema','genus'),(672800,672799,'Penjatinema novaezeelandiae','species'),(672801,6268,'Anisakis nascettii','species'),(672803,386170,'Fevillea passiflora','species'),(672805,13526,'Felicia merxmuelleri','species'),(672806,72948,'Lagenophora lanata','species'),(672807,102808,'Nestlera','genus'),(672808,672807,'Nestlera biennis','species'),(672811,18794,'Senecio niveus','species'),(672812,30080,'Abgrallaspis','genus'),(672814,39130,'Agastache nepetoides','species'),(672815,313656,'Agastache pallidiflora var. neomexicana','varietas'),(672816,39130,'Agastache scrophulariifolia','species'),(672817,39166,'Dracocephalum argunense','species'),(672818,21766,'Glechoma grandis','species'),(672819,21766,'Glechoma hirsuta','species'),(672820,21766,'Glechoma sardoa','species'),(672821,216718,'Marmoritis','genus'),(672822,672821,'Marmoritis complanatum','species'),(672823,672821,'Marmoritis decolorans','species'),(672824,216718,'Meehania','genus'),(672825,672824,'Meehania urticifolia','species'),(672826,39172,'Nepeta glutinosa','species'),(672827,39172,'Nepeta longibracteata','species'),(672828,672441,'Diplodium aff. longipetalum DL Jones 14813','species'),(672829,672441,'Diplodium brumale','species'),(672830,672441,'Diplodium coccinum','species'),(672831,672449,'Petalochilus chlorostylus','species'),(672832,78842,'Pterostylis aff. banksii B Molloy 193/00','species'),(672833,78842,'Pterostylis aff. graminea B Molloy 124/99','species'),(672834,78842,'Pterostylis aff. montana B Molloy 029/98','species'),(672835,78842,'Pterostylis agathicola','species'),(672836,78842,'Pterostylis micromega','species'),(672837,78842,'Pterostylis monticola','species'),(672838,672446,'Jonesiopsis caesarea','species'),(672839,672445,'Hymenochilus aff. cycnocephalus DE Murfet 2200','species'),(672840,672441,'Diplodium abruptum','species'),(672841,672441,'Diplodium aestivum','species'),(672842,672441,'Diplodium alobulum','species'),(672843,672441,'Diplodium alveatum','species'),(672844,672441,'Diplodium asperum','species'),(672845,672441,'Diplodium atrans','species'),(672846,672441,'Diplodium dolichochilum','species'),(672847,672441,'Diplodium longicurvum','species'),(672848,672441,'Diplodium longipetalum','species'),(672849,672441,'Diplodium obtusum','species'),(672850,672441,'Diplodium reflexum','species'),(672851,672441,'Diplodium revolutum','species'),(672852,672441,'Diplodium robustum','species'),(672853,672441,'Diplodium rogersii','species'),(672854,672441,'Diplodium scabrum','species'),(672855,672441,'Diplodium tenuissimum','species'),(672856,672441,'Diplodium torquatum','species'),(672857,672441,'Diplodium trullifolium','species'),(672858,78766,'Eriochilus petricola','species'),(672859,672445,'Hymenochilus clivicola','species'),(672861,672445,'Hymenochilus rubenachii','species'),(672862,672445,'Hymenochilus tanypodus','species'),(672863,672446,'Jonesiopsis capillata','species'),(672864,672446,'Jonesiopsis multiclavia','species'),(672865,672446,'Jonesiopsis polychroma','species'),(672866,672446,'Jonesiopsis roei','species'),(672867,672447,'Linguella sp. JTM-2009b','species'),(672868,672447,'Linguella sp. JTM-2009c','species'),(672869,672447,'Linguella nana','species'),(672870,672447,'Linguella puberula','species'),(672871,672447,'Linguella timothyi','species'),(672872,672448,'Oligochaetochilus aciculiformis','species'),(672873,672448,'Oligochaetochilus aff. excelsus','species'),(672874,672448,'Oligochaetochilus aff. roensis DE Murfet 1236a','species'),(672875,672448,'Oligochaetochilus basalticus','species'),(672876,672448,'Oligochaetochilus chaetophorus','species'),(672877,672448,'Oligochaetochilus frenchii','species'),(672878,672448,'Oligochaetochilus gibbosus','species'),(672879,672448,'Oligochaetochilus hamatus','species'),(672880,672448,'Oligochaetochilus leptochilus','species'),(672881,672448,'Oligochaetochilus macrocalymmus','species'),(672882,672448,'Oligochaetochilus mitchellii','species'),(672883,672448,'Oligochaetochilus pusillus','species'),(672884,672448,'Oligochaetochilus roensis','species'),(672885,672448,'Oligochaetochilus squamatus','species'),(672886,672448,'Oligochaetochilus woollsii','species'),(672887,672448,'Oligochaetochilus xerophilus','species'),(672888,672449,'Petalochilus fuscatus','species'),(672889,672449,'Petalochilus mentiens','species'),(672890,672449,'Petalochilus vulgaris','species'),(672891,672452,'Plumatichilos barbatus','species'),(672892,78842,'Pterostylis alpina','species'),(672893,78842,'Pterostylis areolata','species'),(672894,78842,'Pterostylis auriculata','species'),(672895,78842,'Pterostylis bureaviana','species'),(672896,78842,'Pterostylis cardiostigma','species'),(672897,78842,'Pterostylis cernua','species'),(672898,78842,'Pterostylis erecta','species'),(672899,78842,'Pterostylis falcata','species'),(672900,78842,'Pterostylis hispidula','species'),(672901,78842,'Pterostylis humilis','species'),(672902,78842,'Pterostylis irsoniana','species'),(672903,78842,'Pterostylis irwinii','species'),(672904,78842,'Pterostylis novoguineensis','species'),(672905,78842,'Pterostylis oreophila','species'),(672906,78842,'Pterostylis paludosa','species'),(672907,78842,'Pterostylis papuana','species'),(672908,78842,'Pterostylis patens','species'),(672909,78842,'Pterostylis porrecta','species'),(672910,78842,'Pterostylis procera','species'),(672911,78842,'Pterostylis silvicultrix','species'),(672912,78842,'Pterostylis stricta','species'),(672913,78842,'Pterostylis venosa','species'),(672914,672454,'Speculantha multiflora','species'),(672915,672454,'Speculantha rubescens','species'),(672916,672456,'Stegostyla gracilis','species'),(672917,672457,'Taurantha splendens','species'),(672918,672457,'Taurantha tenuicauda','species'),(672919,78766,'Eriochilus multiflorus','species'),(672920,39842,'Ichthyophonus sp. D5','species'),(672921,88943,'Tubulanus polymorphus','species'),(672922,39842,'Ichthyophonus sp. A3','species'),(672923,232090,'Lecudina polymorpha morphotype 2','no rank'),(672924,198478,'Lecudina longissima','species'),(672925,230743,'Selenidium orientale','species'),(672926,230743,'Selenidium pisinnus','species'),(672927,230742,'Filipodium','genus'),(672928,672927,'Filipodium phascolosomae','species'),(672929,673184,'Gregarinidae sp. from Phyllochaetopterus prolifica SR-2009a','species'),(672931,673184,'Gregarinidae sp. from Paranemertes peregrina SR-2009a','species'),(672932,673184,'Gregarinidae sp. from Tubulanus polymorphus SR-2009b','species'),(672933,158843,'Pareledone prydzensis','species'),(672934,78842,'Pterostylis montana','species'),(672935,117548,'Diatrypella sp. HVFR02B','species'),(672936,117548,'Diatrypella sp. HVFR04','species'),(672937,117548,'Diatrypella sp. HVGF03','species'),(672938,140192,'Eutypella sp. HVFG02B','species'),(672939,140192,'Eutypella sp. HVFG04B','species'),(672940,140192,'Eutypella sp. HVFG05A','species'),(672941,140192,'Eutypella sp. HVFG05B','species'),(672942,140192,'Eutypella sp. HVGF02','species'),(672943,140192,'Eutypella sp. HVOT01A','species'),(672944,140192,'Eutypella sp. HVOT01B','species'),(672945,140192,'Eutypella sp. HVVV03','species'),(672946,140192,'Eutypella sp. HVVV05','species'),(672947,140192,'Eutypella sp. HVVV07A','species'),(672948,140192,'Eutypella sp. HVVV08','species'),(672949,5583,'Exophiala sp. WW-2009a','species'),(672951,5110,'Claviceps truncatispora','species'),(672953,306949,'Cyathostemma argenteum','species'),(672954,306949,'Cyathostemma excelsum','species'),(672955,306949,'Cyathostemma glabrum','species'),(672957,306949,'Cyathostemma wrayi','species'),(672958,174961,'Ellipeia cuneifolia','species'),(672959,174963,'Ellipeiopsis cherrevensis','species'),(672960,174969,'Uvaria acuminata','species'),(672961,174969,'Uvaria angolensis','species'),(672962,174969,'Uvaria anonoides','species'),(672963,174969,'Uvaria baumannii','species'),(672964,174969,'Uvaria boniana','species'),(672965,174969,'Uvaria borneensis','species'),(672966,174969,'Uvaria calamistrata','species'),(672967,174969,'Uvaria clavata','species'),(672968,174969,'Uvaria flava','species'),(672969,323204,'Lijndenia laurina','species'),(672970,323204,'Lijndenia roborea','species'),(672971,119900,'Memecylon albescens','species'),(672972,119900,'Memecylon erythranthum','species'),(672973,119900,'Memecylon macrodendron','species'),(672974,119900,'Memecylon pauciflorum','species'),(672975,119900,'Memecylon umbellatum','species'),(672977,147820,'Warneckea amaniensis','species'),(672978,147820,'Warneckea austro-occidentalis','species'),(672979,147820,'Warneckea fosteri','species'),(672980,147820,'Warneckea hedbergiorum','species'),(672981,147820,'Warneckea masoalae','species'),(672982,147820,'Warneckea melindensis','species'),(672983,147820,'Warneckea mouririifolia','species'),(672984,147820,'Warneckea pulcherrima','species'),(672985,147820,'Warneckea sapinii','species'),(672986,147820,'Warneckea sousae','species'),(672987,147820,'Warneckea wildeana','species'),(672988,147820,'Warneckea yangambensis','species'),(672989,147820,'Warneckea sp. Luke 8777','species'),(672990,147820,'Warneckea sp. Luke 10155','species'),(672991,147820,'Warneckea mangrovensis','species'),(672993,49928,'rumen bacterium 37-H_43','species'),(672994,49928,'rumen bacterium 37-H_48B','species'),(672996,49928,'rumen bacterium 38-H_36','species'),(672997,49928,'rumen bacterium 38-H_9','species'),(672998,49928,'rumen bacterium R2_10','species'),(672999,49928,'rumen bacterium R2_14','species'),(673000,49928,'rumen bacterium R2_16a','species'),(673001,49928,'rumen bacterium R2_1a','species'),(673002,49928,'rumen bacterium R2_40b','species'),(673003,49928,'rumen bacterium R3_12A','species'),(673004,49928,'rumen bacterium R3_16','species'),(673005,49928,'rumen bacterium R3_6','species'),(673006,49928,'rumen bacterium R4_40a','species'),(673007,49928,'rumen bacterium R4_B','species'),(673008,49928,'rumen bacterium R5_42','species'),(673009,1386,'Bacillus sp. XQph-2','species'),(673010,286,'Pseudomonas sp. XQ25','species'),(673011,286,'Pseudomonas sp. XQ2m','species'),(673012,286,'Pseudomonas sp. XQ3e','species'),(673013,286,'Pseudomonas sp. XQ3m-2','species'),(673014,286,'Pseudomonas sp. XQ4m','species'),(673015,286,'Pseudomonas sp. XQph-1','species'),(673016,28453,'Sphingobacterium sp. XQ34','species'),(673017,28453,'Sphingobacterium sp. XQ3m-1','species'),(673018,29278,'Cloning vector pKS800','species'),(673019,119210,'Influenza A virus (A/Thailand/CU-B110/2009(H3N2))','no rank'),(673020,119210,'Influenza A virus (A/Thailand/CU-B4/2009(H3N2))','no rank'),(673021,119210,'Influenza A virus (A/Thailand/CU-B590/2009(H3N2))','no rank'),(673022,119210,'Influenza A virus (A/Thailand/CU-B657/2009(H3N2))','no rank'),(673023,114727,'Influenza A virus (A/Thailand/CU-B42/2009(H1N1))','no rank'),(673024,114727,'Influenza A virus (A/Thailand/CU-H17/2009(H1N1))','no rank'),(673025,114727,'Influenza A virus (A/Santiago/2696/2009(H1N1))','no rank'),(673026,114727,'Influenza A virus (A/Santiago/3221/2009(H1N1))','no rank'),(673027,114727,'Influenza A virus (A/Santiago/3832/2009(H1N1))','no rank'),(673028,114727,'Influenza A virus (A/Santiago/3837/2009(H1N1))','no rank'),(673029,114727,'Influenza A virus (A/Santiago/3827/2009(H1N1))','no rank'),(673030,114727,'Influenza A virus (A/Santiago/2968/2009(H1N1))','no rank'),(673031,114727,'Influenza A virus (A/Santiago/2009/2009(H1N1))','no rank'),(673032,63179,'Paraneetroplus bifasciatus','species'),(673033,63179,'Paraneetroplus hartwegi','species'),(673034,63179,'Paraneetroplus zonatus','species'),(673035,43877,'Peganum multisectum','species'),(673036,43877,'Peganum nigellastrum','species'),(673037,114727,'Influenza A virus (A/Yamagata/1/2008(H1N1))','no rank'),(673038,114727,'Influenza A virus (A/Yamagata/63/2008(H1N1))','no rank'),(673039,114727,'Influenza A virus (A/Yamagata/66/2008(H1N1))','no rank'),(673040,114727,'Influenza A virus (A/Yamagata/67/2008(H1N1))','no rank'),(673041,114727,'Influenza A virus (A/Yamagata/68/2008(H1N1))','no rank'),(673042,114727,'Influenza A virus (A/Yamagata/69/2008(H1N1))','no rank'),(673043,114727,'Influenza A virus (A/Yamagata/71/2008(H1N1))','no rank'),(673044,114727,'Influenza A virus (A/Yamagata/81/2008(H1N1))','no rank'),(673045,114727,'Influenza A virus (A/Yamagata/120/2008(H1N1))','no rank'),(673046,114727,'Influenza A virus (A/Yamagata/125/2008(H1N1))','no rank'),(673047,114727,'Influenza A virus (A/Yamagata/126/2008(H1N1))','no rank'),(673048,114727,'Influenza A virus (A/Yamagata/128/2008(H1N1))','no rank'),(673049,114727,'Influenza A virus (A/Yamagata/133/2008(H1N1))','no rank'),(673050,114727,'Influenza A virus (A/Yamagata/137/2008(H1N1))','no rank'),(673051,114727,'Influenza A virus (A/Yamagata/10/2009(H1N1))','no rank'),(673052,114727,'Influenza A virus (A/Yamagata/20/2009(H1N1))','no rank'),(673053,114727,'Influenza A virus (A/Yamagata/16/2009(H1N1))','no rank'),(673054,114727,'Influenza A virus (A/Yamagata/36/2009(H1N1))','no rank'),(673055,114727,'Influenza A virus (A/Yamagata/26/2009(H1N1))','no rank'),(673056,114727,'Influenza A virus (A/Yamagata/29/2009(H1N1))','no rank'),(673057,114727,'Influenza A virus (A/Yamagata/51/2009(H1N1))','no rank'),(673058,114727,'Influenza A virus (A/Yamagata/53/2009(H1N1))','no rank'),(673059,114727,'Influenza A virus (A/Yamagata/45/2009(H1N1))','no rank'),(673060,114727,'Influenza A virus (A/Yamagata/48/2009(H1N1))','no rank'),(673061,114727,'Influenza A virus (A/Yamagata/55/2009(H1N1))','no rank'),(673062,114727,'Influenza A virus (A/Yamagata/57/2009(H1N1))','no rank'),(673063,114727,'Influenza A virus (A/Yamagata/61/2009(H1N1))','no rank'),(673064,114727,'Influenza A virus (A/Yamagata/76/2009(H1N1))','no rank'),(673065,114727,'Influenza A virus (A/Yamagata/77/2009(H1N1))','no rank'),(673066,114727,'Influenza A virus (A/Yamagata/80/2009(H1N1))','no rank'),(673067,672447,'Linguella sp. JTM-2009a','species'),(673069,672447,'Linguella sp. JTM-2009d','species'),(673071,672448,'Oligochaetochilus sp. JTM-2009a','species'),(673072,672448,'Oligochaetochilus sp. JTM-2009b','species'),(673073,78842,'Pterostylis acuminata','species'),(673074,672458,'Urochilus sp. JTM-2009b','species'),(673075,74399,'Kionochaeta sp. MK-100','species'),(673076,5149,'Chaetomium sp. KY-52','species'),(673077,78156,'Pseudogymnoascus sp. KY-108','species'),(673078,28577,'Eupenicillium sp. HB-52','species'),(673079,28577,'Eupenicillium sp. HB-54','species'),(673080,5073,'Penicillium sp. HB-92','species'),(673081,28577,'Eupenicillium sp. HB-236','species'),(673082,74399,'Kionochaeta sp. HB-296','species'),(673083,5073,'Penicillium sp. NO-14','species'),(673084,28577,'Eupenicillium sp. NO-21','species'),(673085,28577,'Eupenicillium sp. NO-28','species'),(673086,4855,'Mortierella sp. CO-21','species'),(673087,37914,'Dietzia sp. S3','species'),(673088,57493,'Kocuria sp. BA6-8','species'),(673089,57493,'Kocuria sp. S2','species'),(673090,265,'Paracoccus sp. Cin_1_6','species'),(673091,1279,'Staphylococcus sp. S4','species'),(673092,168634,'Diplosoma watanabei','species'),(673093,168634,'Diplosoma gumavirens','species'),(673094,168634,'Diplosoma aggregatum','species'),(673095,40411,'Chrysosporium sp. HN2','species'),(673096,71927,'Termitomyces sp. DY009','species'),(673097,47720,'Lyophyllum sp. JN001','species'),(673098,47720,'Lyophyllum sp. SB102','species'),(673099,5320,'Pleurotus sp. YL005','species'),(673100,122891,'Conotrachelus pumilio','species'),(673101,283646,'Mesodinium sp. WWS-2009a','species'),(673102,480915,'Hygrobates longipalpis','species'),(673103,480915,'Hygrobates nigromaculatus','species'),(673104,480915,'Hygrobates trigonicus','species'),(673105,322636,'Limnesia','genus'),(673106,673105,'Limnesia undulata','species'),(673107,589336,'uncultured Gymnodiniaceae','species'),(673108,54902,'Scrippsiella sp. MH-3','species'),(673109,54902,'Scrippsiella sp. MH-4','species'),(673111,673112,'Spiniferodinium sp. MH-1','species'),(673112,425788,'Spiniferodinium','genus'),(673113,673112,'Spiniferodinium galeiforme','species'),(673114,589336,'uncultured Kareniaceae','species'),(673116,3932,'Eucalyptus tectifica','species'),(673117,3932,'Eucalyptus tintinnans','species'),(673118,87658,'Corymbia foelscheana','species'),(673120,724,'Haemophilus sp. HK445','species'),(673121,724,'Haemophilus sp. HK447','species'),(673125,101026,'uncultured Calciodinellaceae','species'),(673126,671510,'Dinophysis sp. PL9-13','species'),(673127,671510,'Dinophysis sp. PL9-15','species'),(673128,671510,'Dinophysis sp. PL9-19','species'),(673130,671510,'Dinophysis sp. PL9-3','species'),(673131,671510,'Dinophysis sp. PL9-4','species'),(673132,671510,'Dinophysis sp. S4-20','species'),(673133,671510,'Dinophysis sp. S4-50','species'),(673134,671510,'Dinophysis sp. SC-Saan-1.9','species'),(673136,126253,'Onychogomphus sp. HOL-2009','species'),(673137,6930,'Tainonia','genus'),(673138,673137,'Tainonia samana','species'),(673139,673137,'Tainonia serripes','species'),(673140,673137,'Tainonia visite','species'),(673151,547,'Enterobacter sp. iti 7','species'),(673152,62129,'Antennariella placitae','species'),(673153,673183,'Bagadiella','genus'),(673154,673153,'Bagadiella lunata','species'),(673155,673153,'Bagadiella sp. CPC 16622','species'),(673156,82104,'Blastacervulus','genus'),(673157,673156,'Blastacervulus eucalypti','species'),(673158,344958,'Cladoriella paleospora','species'),(673159,344958,'Cladoriella rubrigena','species'),(673160,226991,'Cyphellophora eucalypti','species'),(673161,40996,'Elsinoe eucalypticola','species'),(673162,673183,'Foliocryphia','genus'),(673163,673162,'Foliocryphia eucalypti','species'),(673164,5473,'Leptoxyphium madagascariense','species'),(673165,411563,'Minimedusa obcoronata','species'),(673166,143937,'Neofabraea eucalypti','species'),(673167,437799,'Parasympodiella','genus'),(673168,673167,'Parasympodiella elongata','species'),(673169,673167,'Parasympodiella eucalypti','species'),(673170,673167,'Parasympodiella laxa','species'),(673171,467980,'Penidiella corymbia','species'),(673172,470477,'Polyscytalum algarvense','species'),(673173,131324,'Pseudocercospora palleobrunnea','species'),(673174,467990,'Pseudoramichloridium','genus'),(673175,673174,'Pseudoramichloridium henryi','species'),(673176,218126,'Quambalaria simpsonii','species'),(673177,470018,'Rachicladosporium americanum','species'),(673178,242511,'Selenophoma australiensis','species'),(673179,49222,'Sphaceloma tectificae','species'),(673180,401628,'Strelitziana australiensis','species'),(673181,64497,'Sydowia eucalypti','species'),(673182,470507,'Zeloasperisporium eucalyptorum','species'),(673183,222543,'mitosporic Hypocreomycetidae','no rank'),(673184,35088,'unclassified Gregarinidae','no rank'),(673185,38206,'Calanthe discolor','species'),(673186,147820,'Warneckea cf. erubescens Stone et al. 2435','species'),(673187,147820,'Warneckea cf. schliebenii Luke 8741','species'),(673188,147820,'Warneckea cf. schliebenii Luke 8759','species'),(673189,323,'Pseudomonas syringae pv. tomato K40','no rank'),(673190,174969,'Uvaria hirsuta','species'),(673191,174969,'Uvaria leptocladon','species'),(673192,174969,'Uvaria lurida','species'),(673193,174969,'Uvaria pandensis','species'),(673194,174969,'Uvaria semecarpifolia','species'),(673195,174969,'Uvaria sphenocarpa','species'),(673196,174969,'Uvaria versicolor','species'),(673197,174969,'Uvaria zeylanica','species'),(673198,323,'Pseudomonas syringae pv. tomato Max13','no rank'),(673199,147441,'Eulaliopsis','genus'),(673200,673199,'Eulaliopsis binata','species'),(673201,512265,'Mucropedia','genus'),(673202,673201,'Mucropedia cookorum','species'),(673203,512265,'Neozausodes','genus'),(673204,673203,'Neozausodes shulenbergeri','species'),(673205,512265,'Zausodes','genus'),(673206,673205,'Zausodes arenicolus','species'),(673207,673205,'Zausodes septimus','species'),(673208,46083,'Bolivina skagerrakensis','species'),(673209,315403,'Phyllochaetopterus prolifica','species'),(673210,331039,'Cibicidoides ungerianus','species'),(673224,591632,'Anelasmocephalus hadzii','species'),(673225,591634,'Calathocratus africanus','species'),(673226,43283,'Dicranolasma cretaeum','species'),(673227,43283,'Dicranolasma mladeni','species'),(673228,43280,'Ischyropsalis robusta','species'),(673229,121210,'Nemastoma bidentatum','species'),(673230,121210,'Nemastoma lugubre','species'),(673231,591639,'Platybessobius caucasicus','species'),(673232,591639,'Platybessobius singularis','species'),(673233,671165,'Trogulocratus apenninicus','species'),(673235,118636,'Trogulus rossicus','species'),(673236,121210,'Nemastoma hankiewiczii','species'),(673237,43285,'Carinostoma','genus'),(673238,673237,'Carinostoma carinatum','species'),(673239,673237,'Carinostoma elegans','species'),(673240,43285,'Histricostoma','genus'),(673241,673240,'Histricostoma argenteolunulatum','species'),(673242,673240,'Histricostoma dentipalpe','species'),(673243,118607,'Konfiniotis','genus'),(673244,673243,'Konfiniotis creticus','species'),(673245,43285,'Mediostoma','genus'),(673246,673245,'Mediostoma vitynae','species'),(673247,43285,'Mitostoma','genus'),(673248,673247,'Mitostoma chrysomelas','species'),(673249,43285,'Paranemastoma','genus'),(673250,673249,'Paranemastoma quadripunctatum','species'),(673251,673249,'Paranemastoma silli','species'),(673252,43285,'Pyza','genus'),(673253,673252,'Pyza bosnica','species'),(673254,43283,'Dicranolasma sp. ALS-2009','species'),(673255,673245,'Mediostoma sp. ALS-2009','species'),(673256,673249,'Paranemastoma sp. ALS-2009','species'),(673257,591639,'Platybessobius cf. singularis ALS-2009','species'),(673258,671165,'Trogulocratus sp. ALS-2009','species'),(673259,118636,'Trogulus cf. banaticus ALS-2009','species'),(673260,118636,'Trogulus cf. cisalpinus ALS-2009','species'),(673261,118636,'Trogulus cf. graecus ALS-2009','species'),(673262,118636,'Trogulus cf. gypseus ALS-2009','species'),(673263,118636,'Trogulus cf. martensi ALS-2009','species'),(673264,118636,'Trogulus cf. nepaeformis ALS-2009','species'),(673265,323,'Pseudomonas syringae pv. tomato NCPPB 1108','no rank'),(673266,321,'Pseudomonas syringae pv. syringae 642','no rank'),(673267,672458,'Urochilus sp. JTM-2009a','species'),(673268,83234,'environmental samples','no rank'),(673269,673268,'uncultured Lentinus','species'),(673270,40465,'environmental samples','no rank'),(673271,49928,'intestinal bacterium CG19-1','species'),(673272,81463,'environmental samples','no rank'),(673273,673272,'uncultured Anaeromusa sp.','species'),(673274,1883,'Streptomyces sp. MI-1.2 V104','species'),(673275,2063,'Kitasatospora sp. MI-3.3 Y4','species'),(673276,1883,'Streptomyces sp. MI-5.1 P202a','species'),(673277,1763,'Mycobacterium sp. MI-6.3 U3','species'),(673278,1883,'Streptomyces sp. MI-5.1 P202b','species'),(673279,1883,'Streptomyces sp. MI-3.3 Y1','species'),(673280,1883,'Streptomyces sp. MI-3.3 Y2','species'),(673281,1883,'Streptomyces sp. MI-5.1 P101','species'),(673282,2063,'Kitasatospora sp. MI-5.1 P205','species'),(673283,1763,'Mycobacterium sp. MI-6.3 U306','species'),(673284,1763,'Mycobacterium sp. MI-6.3 U12','species'),(673285,37914,'Dietzia sp. MI-1.2 V3','species'),(673286,1663,'Arthrobacter sp. MI-1.2 V47','species'),(673287,2063,'Kitasatospora sp. MI-3.3 Y6','species'),(673288,1883,'Streptomyces sp. MI-3.3 Y7','species'),(673289,1883,'Streptomyces sp. MI-5.1 P18','species'),(673290,2034,'Curtobacterium sp. MI-5.1 P20','species'),(673291,1763,'Mycobacterium sp. MI-5.1 P25','species'),(673292,85043,'Williamsia sp. MI-5.1 P43','species'),(673293,1883,'Streptomyces sp. MI-5.1 P51','species'),(673294,2063,'Kitasatospora sp. MI-5.1 P60','species'),(673295,2063,'Kitasatospora sp. MI-5.1 P61','species'),(673296,1883,'Streptomyces sp. MI-5.1 P62','species'),(673297,33882,'Microbacterium sp. MI-5.1 P7b','species'),(673298,53365,'Catellatospora sp. MI-5.2 K1','species'),(673299,1883,'Streptomyces sp. MI-6.3 U3b','species'),(673300,1883,'Streptomyces sp. MI-BOB','species'),(673301,1707,'Cellulomonas sp. MI-1.2 V13','species'),(673302,59732,'Chryseobacterium sp. MI 1.2 V46','species'),(673303,234440,'Intrasporangiaceae bacterium MI-1.2 V18','species'),(673304,90316,'Microbacteriaceae bacterium MI-5.1 P16','species'),(673305,234440,'Intrasporangiaceae bacterium MI-1.2 V62','species'),(673306,234440,'Intrasporangiaceae bacterium MI-1.2 V66','species'),(673307,74719,'Frankineae bacterium MI-1.2 V7','species'),(673308,664783,'Pseudonocardineae bacterium MI-3.3 Y5','species'),(673309,85024,'Mycobacteriaceae bacterium MI-6.3 U19','species'),(673310,85027,'Corynebacterineae bacterium MI-B1A','species'),(673311,85329,'Micrococcaceae bacterium MI-BOA','species'),(673312,57609,'Xanthomonadaceae bacterium B1B','species'),(673313,33811,'gamma proteobacterium MI-5.1 P301','species'),(673314,41247,'Mycena aff. pura TL9433','species'),(673315,41247,'Mycena aff. pura TL9450','species'),(673316,41247,'Mycena aff. pura TL8052','species'),(673317,114295,'Rickettsia sp. TMOM-2009','species'),(673318,1386,'Bacillus deserti','species'),(673319,838,'Prevotella sp. WAL 2039G','species'),(673320,114727,'Influenza A virus (A/Stockholm/49/2009(H1N1))','no rank'),(673321,291027,'Sweetpotato leaf curl virus','species'),(673322,11234,'Measles virus strain Shanghai-191 vaccine','no rank'),(673323,337039,'Human papillomavirus type 125','no rank'),(673324,355410,'Aenasius sp. PAK','species'),(673326,102793,'Influenza A virus (A/peregrine falcon/Hong Kong/810/2009(H5N1))','no rank'),(673327,102793,'Influenza A virus (A/large billed crow/Hong Kong/885/2009(H5N1))','no rank'),(673328,102793,'Influenza A virus (A/crested myna/Hong Kong/1178/2009(H5N1))','no rank'),(673329,210,'Helicobacter pylori HPKX_1039_AG0C1','no rank'),(673330,210,'Helicobacter pylori HPKX_1039_AG0C2','no rank'),(673331,210,'Helicobacter pylori HPKX_1039_AG4C1','no rank'),(673332,210,'Helicobacter pylori HPKX_1039_AG4C2','no rank'),(673333,210,'Helicobacter pylori HPKX_1172_AG0C1','no rank'),(673334,210,'Helicobacter pylori HPKX_1172_AG0C2','no rank'),(673335,210,'Helicobacter pylori HPKX_1172_AG4C1','no rank'),(673336,210,'Helicobacter pylori HPKX_1172_AG4C2','no rank'),(673337,210,'Helicobacter pylori HPKX_1259_NL0C1','no rank'),(673338,210,'Helicobacter pylori HPKX_1259_NL0C2','no rank'),(673339,210,'Helicobacter pylori HPKX_1259_NL4C1','no rank'),(673340,210,'Helicobacter pylori HPKX_1259_NL4C2','no rank'),(673341,210,'Helicobacter pylori HPKX_1379_NL0C1','no rank'),(673342,210,'Helicobacter pylori HPKX_1379_NL0C2','no rank'),(673343,210,'Helicobacter pylori HPKX_1379_NL4C1','no rank'),(673344,210,'Helicobacter pylori HPKX_1379_NL4C2','no rank'),(673345,210,'Helicobacter pylori HPKX_345_AG4C1','no rank'),(673346,210,'Helicobacter pylori HPKX_345_AG4C2','no rank'),(673347,210,'Helicobacter pylori HPKX_345_NL0C1','no rank'),(673348,210,'Helicobacter pylori HPKX_345_NL0C2','no rank'),(673349,210,'Helicobacter pylori HPKX_438_AG0C2','no rank'),(673350,210,'Helicobacter pylori HPKX_438_CA4C2','no rank'),(673351,41807,'Sus barbatus barbatus','subspecies'),(673352,41807,'Sus barbatus oi','subspecies'),(673353,9821,'Hylochoerus','genus'),(673354,673353,'Hylochoerus meinertzhageni','species'),(673357,84113,'Coriobacteriaceae bacterium WAL 18889','species'),(673358,114727,'Influenza A virus (A/Yokohama/1/2008(H1N1))','no rank'),(673359,114727,'Influenza A virus (A/Yokohama/63/2007(H1N1))','no rank'),(673360,150171,'Influenza A virus (A/Mongolian gull/Mongolia/401/2007(H13N6))','no rank'),(673361,150171,'Influenza A virus (A/Mongolian gull/Mongolia/405/2007(H13N6))','no rank'),(673362,546801,'Influenza A virus (A/bar headed goose/Mongolia/143/2005(H12N3))','no rank'),(673363,304360,'Influenza A virus (A/black headed gull/Mongolia/1756/2006(H16N3))','no rank'),(673364,150171,'Influenza A virus (A/black headed gull/Mongolia/1766/2006(H13N6))','no rank'),(673365,215855,'Influenza A virus (A/red crested pochard/Mongolia/1915/2006(H3N6))','no rank'),(673366,546801,'Influenza A virus (A/ruddy shelduck/Mongolia/37/2005(H12N3))','no rank'),(673367,546801,'Influenza A virus (A/ruddy shelduck/Mongolia/P52/2005(H12N3))','no rank'),(673368,546801,'Influenza A virus (A/whooper swan/Mongolia/232/2005(H12N3))','no rank'),(673369,36136,'Pollicipes sp. JQ-2009','species'),(673372,662,'Vibrio casei','species'),(673373,141170,'Phloeoditica curta','species'),(673374,150080,'Norovirus dog/C33/Viseu/2007/PRT','no rank'),(673375,196894,'Sodalis phage SO-1','species'),(673376,196894,'Clostridium phage phiCP26F','species'),(673377,71937,'Entoloma sp. AJ108','species'),(673379,1849,'Actinopolyspora alba','species'),(673380,29012,'Araneus inustus','species'),(673381,259565,'Buthoscorpio politus','species'),(673382,34647,'Mesobuthus tamulus tamulus','subspecies'),(673383,27395,'Tetragnatha javana','species'),(673384,88348,'Thelyphonidae','family'),(673385,673384,'Thelyphonus','genus'),(673386,673385,'Thelyphonus sepiaris','species'),(673387,119210,'Influenza A virus (A/swine/Arkansas/25294.25/2008(H3N2))','no rank'),(673388,114727,'Influenza A virus (A/swine/Illinois/00937/2005(H1N1))','no rank'),(673389,114727,'Influenza A virus (A/swine/Illinois/01038/2006(H1N1))','no rank'),(673390,114727,'Influenza A virus (A/swine/Illinois/01698/2007(H1N1))','no rank'),(673391,114727,'Influenza A virus (A/swine/Illinois/02238/2008(H1N1))','no rank'),(673392,114727,'Influenza A virus (A/swine/Illinois/02251/2009(H1N1))','no rank'),(673394,114727,'Influenza A virus (A/swine/Illinois/SG443/2008(H1N1))','no rank'),(673395,114727,'Influenza A virus (A/swine/Illinois/SG444/2008(H1N1))','no rank'),(673396,114727,'Influenza A virus (A/swine/Illinois/SG445/2008(H1N1))','no rank'),(673397,119210,'Influenza A virus (A/swine/Iowa/01431/2007(H3N2))','no rank'),(673399,119210,'Influenza A virus (A/swine/Iowa/SG250/2005(H3N2))','no rank'),(673400,114727,'Influenza A virus (A/swine/Kansas/01830/2007(H1N1))','no rank'),(673401,114727,'Influenza A virus (A/swine/Kansas/SG252/2005(H1N1))','no rank'),(673402,119210,'Influenza A virus (A/swine/Minnesota/01153/2006(H3N2))','no rank'),(673403,114727,'Influenza A virus (A/swine/Missouri/00663/2005(H1N1))','no rank'),(673404,114731,'Influenza A virus (A/swine/MO/SG253/2005(H2N3))','no rank'),(673405,119210,'Influenza A virus (A/swine/Minnesota/00709/2005(H3N2))','no rank'),(673406,114727,'Influenza A virus (A/swine/Minnesota/01200/2006(H1N1))','no rank'),(673407,119210,'Influenza A virus (A/swine/Minnesota/01279/2006(H3N2))','no rank'),(673408,114727,'Influenza A virus (A/swine/Minnesota/058068/2006(H1N1))','no rank'),(673409,114727,'Influenza A virus (A/swine/Minnesota/00965/2006(H1N1))','no rank'),(673410,114727,'Influenza A virus (A/swine/Minnesota/28374.35/2006(H1N1))','no rank'),(673411,119210,'Influenza A virus (A/swine/Minnesota/01444/2007(H3N2))','no rank'),(673412,114727,'Influenza A virus (A/swine/Minnesota/01581/2007(H1N1))','no rank'),(673413,119210,'Influenza A virus (A/swine/Minnesota/01645/2007(H3N2))','no rank'),(673414,114727,'Influenza A virus (A/swine/Minnesota/031232.2/2007(H1N1))','no rank'),(673415,114727,'Influenza A virus (A/swine/Minnesota/01882/2007(H1N1))','no rank'),(673420,114727,'Influenza A virus (A/swine/Minnesota/61598.3/2008(H1N1))','no rank'),(673421,119210,'Influenza A virus (A/swine/Minnesota/SG235/2007(H3N2))','no rank'),(673422,119210,'Influenza A virus (A/swine/Minnesota/SG236/2007(H3N2))','no rank'),(673423,119210,'Influenza A virus (A/swine/Minnesota/SG237/2007(H3N2))','no rank'),(673424,114727,'Influenza A virus (A/swine/Minnesota/SG238/2006(H1N1))','no rank'),(673425,114728,'Influenza A virus (A/swine/Minnesota/SG239/2007(H1N2))','no rank'),(673426,114727,'Influenza A virus (A/swine/Minnesota/SG240/2007(H1N1))','no rank'),(673427,114727,'Influenza A virus (A/swine/Minnesota/SG241/2007(H1N1))','no rank'),(673428,119210,'Influenza A virus (A/swine/Minnesota/SG242/2006(H3N2))','no rank'),(673429,119210,'Influenza A virus (A/swine/Minnesota/SG243/2006(H3N2))','no rank'),(673430,114727,'Influenza A virus (A/swine/Minnesota/SG244/2007(H1N1))','no rank'),(673431,114727,'Influenza A virus (A/swine/Nebraska/28251.4/2005(H1N1))','no rank'),(673432,119210,'Influenza A virus (A/swine/NorthCarolina/25464/2005(H3N2))','no rank'),(673433,119210,'Influenza A virus (A/swine/North Carolina/00704/2005(H3N2))','no rank'),(673434,119210,'Influenza A virus (A/swine/North Carolina/01487/2007(H3N2))','no rank'),(673440,119210,'Influenza A virus (A/swine/North Carolina/SG251/2005(H3N2))','no rank'),(673441,114727,'Influenza A virus (A/swine/Ohio/02090/2008(H1N1))','no rank'),(673442,114728,'Influenza A virus (A/swine/Oklahoma/00813/2005(H1N2))','no rank'),(673443,114728,'Influenza A virus (A/swine/Oklahoma/56077/2005(H1N2))','no rank'),(673445,119210,'Influenza A virus (A/swine/Oklahoma/02530/2009(H3N2))','no rank'),(673446,114727,'Influenza A virus (A/reassortant/NYMC X-181(California/07/2009 x NYMC X-157)(H1N1))','no rank'),(673447,114727,'Influenza A virus (A/reassortant/NYMC X-181A(California/07/2009 x NYMC X-157)(H1N1))','no rank'),(673448,31428,'Hypnea nidifica','species'),(673449,31428,'Hypnea nidulans','species'),(673450,31428,'Hypnea rosea','species'),(673451,31428,'Hypnea tenuis','species'),(673452,31428,'Hypnea viridis','species'),(673453,31428,'Hypnea asiatica','species'),(673454,31428,'Hypnea sp. PJLG-2009a','species'),(673455,745176,'Agrotis exclamationis nucleopolyhedrovirus','species'),(673456,641226,'Spirotontonia taiwanica','species'),(673457,1160947,'Norovirus dog/GVI.1/HKU_Ca026F/2007/HKG','no rank'),(673458,1160947,'Norovirus dog/GVI.1/HKU_Ca035F/2007/HKG','no rank'),(673459,948741,'Drosophila obscura sigmavirus BBL-2009a','no rank'),(673460,92862,'Pleosporales sp. MA-02','species'),(673461,37353,'Rosalina macropora','species'),(673462,8469,'Chelonia mydas agassizii','subspecies'),(673463,182634,'Fistulinella cinereoalba','species'),(673464,586,'Providencia sp. SP09','species'),(673465,39675,'Omphalina antarctica','species'),(673466,1663,'Arthrobacter sp. M_11','species'),(673467,1663,'Arthrobacter sp. M_44','species'),(673468,1386,'Bacillus sp. M_17','species'),(673469,1386,'Bacillus sp. M_18','species'),(673470,1386,'Bacillus sp. M_19','species'),(673471,1386,'Bacillus sp. M_20','species'),(673472,1386,'Bacillus sp. M_21','species'),(673473,1386,'Bacillus sp. M_22','species'),(673474,1386,'Bacillus sp. M_23','species'),(673475,1386,'Bacillus sp. M_26','species'),(673476,1386,'Bacillus sp. M_32','species'),(673477,1386,'Bacillus sp. M_33','species'),(673478,1386,'Bacillus sp. M_34','species'),(673479,1386,'Bacillus sp. M_35','species'),(673480,1386,'Bacillus sp. M_37','species'),(673481,1386,'Bacillus sp. M_38','species'),(673482,1386,'Bacillus sp. M_39','species'),(673483,1386,'Bacillus sp. M_40','species'),(673484,1386,'Bacillus sp. M_41','species'),(673485,1386,'Bacillus sp. M_42','species'),(673486,1386,'Bacillus sp. M_43','species'),(673487,1386,'Bacillus sp. M_45','species'),(673488,1386,'Bacillus sp. M_48','species'),(673489,1386,'Bacillus sp. M_7','species'),(673490,1386,'Bacillus sp. M_8','species'),(673491,1696,'Brevibacterium sp. M_13','species'),(673492,1696,'Brevibacterium sp. M_14','species'),(673493,1696,'Brevibacterium sp. M_15','species'),(673494,1696,'Brevibacterium sp. M_16','species'),(673495,1696,'Brevibacterium sp. M_29','species'),(673496,1696,'Brevibacterium sp. M_30','species'),(673497,1696,'Brevibacterium sp. M_31','species'),(673498,41275,'Brevundimonas sp. M_2','species'),(673499,41275,'Brevundimonas sp. M_3','species'),(673500,41275,'Brevundimonas sp. M_4','species'),(673501,41275,'Brevundimonas sp. M_49','species'),(673502,41275,'Brevundimonas sp. M_5','species'),(673503,41275,'Brevundimonas sp. M_6','species'),(673504,106591,'Ensifer sp. M_9','species'),(673505,400634,'Lysinibacillus sp. M_24','species'),(673506,400634,'Lysinibacillus sp. M_25','species'),(673507,400634,'Lysinibacillus sp. M_46','species'),(673508,400634,'Lysinibacillus sp. M_47','species'),(673509,33882,'Microbacterium sp. M_28','species'),(673510,44249,'Paenibacillus sp. M_12','species'),(673511,286,'Pseudomonas sp. M_10','species'),(673512,286,'Pseudomonas sp. M_36','species'),(673513,28453,'Sphingobacterium sp. M_1','species'),(673514,1279,'Staphylococcus sp. M_27','species'),(673515,39686,'Mosquito flavivirus','species'),(673516,5979,'Colpoda sp. RR','species'),(673517,281472,'Jiangella sp. YIM 93390','species'),(673518,1392,'Bacillus anthracis str. A16R','no rank'),(673519,669,'Vibrio harveyi 1DA3','no rank'),(673520,402649,'Actinomycetospora sp. YIM 68245','species'),(673521,38501,'Blastococcus sp. YIM 68236','species'),(673522,2053,'Gordonia sp. YIM 68246','species'),(673523,2053,'Gordonia sp. YIM 68247','species'),(673524,2053,'Gordonia sp. YIM 68251','species'),(673525,1873,'Micromonospora sp. YIM 68233','species'),(673526,1847,'Pseudonocardia sp. YIM 68241','species'),(673527,1851,'Saccharomonospora sp. YIM 68209','species'),(673528,1835,'Saccharopolyspora sp. YIM 68248','species'),(673529,1835,'Saccharopolyspora sp. YIM 68254','species'),(673530,1883,'Streptomyces sp. YIM 68023','species'),(673531,1883,'Streptomyces sp. YIM 68193','species'),(673532,1883,'Streptomyces sp. YIM 68222','species'),(673533,2060,'Tsukamurella sp. YIM 68253','species'),(673534,28056,'Plantactinospora','genus'),(673535,673534,'Plantactinospora sp. YIM 68255','species'),(673536,252356,'Maribacter sp. E-8-2','species'),(673537,252356,'Maribacter sp. W-4','species'),(673538,53246,'Pseudoalteromonas sp. W-14-2','species'),(673539,5314,'Ganoderma sp. DKR1','species'),(673542,1883,'Streptomyces sp. CIMAP A1','species'),(673543,1883,'Streptomyces sp. CIMAP A2','species'),(673544,469,'Acinetobacter sp. A7-6','species'),(673545,469,'Acinetobacter sp. SL5-1','species'),(673546,469,'Acinetobacter sp. W8-2','species'),(673547,469,'Acinetobacter sp. W9-3','species'),(673548,283,'Comamonas sp. A3-3','species'),(673549,283,'Comamonas sp. A7-5','species'),(673550,283,'Comamonas sp. F1-6','species'),(673551,547,'Enterobacter sp. A5-2','species'),(673552,570,'Klebsiella sp. A4-1','species'),(673553,570,'Klebsiella sp. W8-1','species'),(673554,286,'Pseudomonas sp. A7-2','species'),(673555,286,'Pseudomonas sp. F2-2','species'),(673556,286,'Pseudomonas sp. A6-4','species'),(673557,75,'Caulobacter sp. HGR25','species'),(673558,379,'Rhizobium sp. HGR13','species'),(673559,379,'Rhizobium sp. HGR4','species'),(673560,379,'Rhizobium sp. HGR6','species'),(673561,1847,'Pseudonocardia mongoliensis','species'),(673562,1847,'Pseudonocardia khuvsgulensis','species'),(673563,2040,'Aeromicrobium sp. Fw70-9','species'),(673564,237,'Flavobacterium sp. Fw70-10','species'),(673565,237,'Flavobacterium sp. Fw70-11','species'),(673566,165697,'Sphingopyxis sp. Fw70-13','species'),(673567,44013,'Polynucleobacter sp. Fw70-15','species'),(673568,44013,'Polynucleobacter sp. Fw70-16','species'),(673569,44013,'Polynucleobacter sp. Fw70-17','species'),(673570,44013,'Polynucleobacter sp. Fw70-18','species'),(673571,44013,'Polynucleobacter sp. Fw70-19','species'),(673572,44013,'Polynucleobacter sp. Fw70-20','species'),(673573,44013,'Polynucleobacter sp. Fw70-21','species'),(673574,44013,'Polynucleobacter sp. Fw70-22','species'),(673575,44013,'Polynucleobacter sp. Fw70-23','species'),(673576,44013,'Polynucleobacter sp. Fw70-24','species'),(673577,44013,'Polynucleobacter sp. Fw70-25','species'),(673578,44013,'Polynucleobacter sp. Fw70-26','species'),(673579,44013,'Polynucleobacter sp. Fw70-27','species'),(673580,44013,'Polynucleobacter sp. Fw70-28','species'),(673581,44013,'Polynucleobacter sp. Fw70-29','species'),(673582,44013,'Polynucleobacter sp. Fw70-30','species'),(673583,44013,'Polynucleobacter sp. Fw70-31','species'),(673584,44013,'Polynucleobacter sp. Fw70-32','species'),(673585,44013,'Polynucleobacter sp. Fw70-33','species'),(673586,44013,'Polynucleobacter sp. Fw70-34','species'),(673587,44013,'Polynucleobacter sp. Fw70-35','species'),(673588,44013,'Polynucleobacter sp. Fw70-36','species'),(673589,44013,'Polynucleobacter sp. Fw70-37','species'),(673590,44013,'Polynucleobacter sp. Fw70-38','species'),(673591,44013,'Polynucleobacter sp. Fw70-39','species'),(673592,44013,'Polynucleobacter sp. Fw70-40','species'),(673593,44013,'Polynucleobacter sp. Fw70-41','species'),(673594,44013,'Polynucleobacter sp. Fw70-42','species'),(673595,44013,'Polynucleobacter sp. Fw70-43','species'),(673596,44013,'Polynucleobacter sp. Fw70-44','species'),(673597,44013,'Polynucleobacter sp. Fw70-45','species'),(673598,44013,'Polynucleobacter sp. Fw70-46','species'),(673599,44013,'Polynucleobacter sp. Fw70-47','species'),(673600,44013,'Polynucleobacter sp. Fw70-48','species'),(673601,44013,'Polynucleobacter sp. Fw70-49','species'),(673602,44013,'Polynucleobacter sp. Fw70-50','species'),(673603,44013,'Polynucleobacter sp. Fw70-51','species'),(673604,44013,'Polynucleobacter sp. Fw70-52','species'),(673605,44013,'Polynucleobacter sp. Fw70-53','species'),(673606,44013,'Polynucleobacter sp. Fw70-54','species'),(673607,281915,'Curvibacter sp. Fw70-56','species'),(673608,281915,'Curvibacter sp. Fw70-57','species'),(673609,281915,'Curvibacter sp. Fw70-58','species'),(673610,52972,'Polaromonas sp. Fw70-59','species'),(673611,146937,'Azospira sp. Fw70-69','species'),(673612,178440,'Opitutus sp. Fw70-72','species'),(673613,237,'Flavobacterium sp. Fw70s-9','species'),(673614,374,'Bradyrhizobium sp. Fw70s-10','species'),(673615,44013,'Polynucleobacter sp. Fw70s-13','species'),(673616,44013,'Polynucleobacter sp. Fw70s-14','species'),(673617,44013,'Polynucleobacter sp. Fw70s-15','species'),(673618,44013,'Polynucleobacter sp. Fw70s-16','species'),(673619,44013,'Polynucleobacter sp. Fw70s-17','species'),(673620,44013,'Polynucleobacter sp. Fw70s-18','species'),(673621,44013,'Polynucleobacter sp. Fw70s-19','species'),(673622,44013,'Polynucleobacter sp. Fw70s-20','species'),(673623,44013,'Polynucleobacter sp. Fw70s-21','species'),(673624,44013,'Polynucleobacter sp. Fw70s-22','species'),(673625,44013,'Polynucleobacter sp. Fw70s-23','species'),(673626,44013,'Polynucleobacter sp. Fw70s-24','species'),(673627,44013,'Polynucleobacter sp. Fw70s-25','species'),(673628,44013,'Polynucleobacter sp. Fw70s-26','species'),(673629,44013,'Polynucleobacter sp. Fw70s-27','species'),(673630,44013,'Polynucleobacter sp. Fw70s-28','species'),(673631,44013,'Polynucleobacter sp. Fw70s-29','species'),(673632,44013,'Polynucleobacter sp. Fw70s-30','species'),(673633,44013,'Polynucleobacter sp. Fw70s-31','species'),(673634,44013,'Polynucleobacter sp. Fw70s-32','species'),(673635,44013,'Polynucleobacter sp. Fw70s-33','species'),(673636,44013,'Polynucleobacter sp. Fw70s-34','species'),(673637,44013,'Polynucleobacter sp. Fw70s-35','species'),(673638,44013,'Polynucleobacter sp. Fw70s-36','species'),(673639,44013,'Polynucleobacter sp. Fw70s-37','species'),(673640,44013,'Polynucleobacter sp. Fw70s-38','species'),(673641,44013,'Polynucleobacter sp. Fw70s-39','species'),(673642,44013,'Polynucleobacter sp. Fw70s-40','species'),(673643,44013,'Polynucleobacter sp. Fw70s-41','species'),(673644,44013,'Polynucleobacter sp. Fw70s-42','species'),(673645,44013,'Polynucleobacter sp. Fw70s-43','species'),(673646,44013,'Polynucleobacter sp. Fw70s-44','species'),(673647,44013,'Polynucleobacter sp. Fw70s-45','species'),(673648,44013,'Polynucleobacter sp. Fw70s-46','species'),(673649,44013,'Polynucleobacter sp. Fw70s-47','species'),(673650,44013,'Polynucleobacter sp. Fw70s-48','species'),(673651,44013,'Polynucleobacter sp. Fw70s-49','species'),(673652,44013,'Polynucleobacter sp. Fw70s-50','species'),(673653,44013,'Polynucleobacter sp. Fw70s-51','species'),(673654,44013,'Polynucleobacter sp. Fw70s-52','species'),(673655,44013,'Polynucleobacter sp. Fw70s-53','species'),(673656,44013,'Polynucleobacter sp. Fw70s-54','species'),(673657,44013,'Polynucleobacter sp. Fw70s-55','species'),(673658,44013,'Polynucleobacter sp. Fw70s-56','species'),(673659,44013,'Polynucleobacter sp. Fw70s-57','species'),(673660,44013,'Polynucleobacter sp. Fw70s-58','species'),(673661,44013,'Polynucleobacter sp. Fw70s-59','species'),(673662,44013,'Polynucleobacter sp. Fw70s-60','species'),(673663,44013,'Polynucleobacter sp. Fw70s-61','species'),(673664,44013,'Polynucleobacter sp. Fw70s-62','species'),(673665,44013,'Polynucleobacter sp. Fw70s-63','species'),(673666,44013,'Polynucleobacter sp. Fw70s-64','species'),(673667,44013,'Polynucleobacter sp. Fw70s-65','species'),(673668,44013,'Polynucleobacter sp. Fw70s-66','species'),(673669,44013,'Polynucleobacter sp. Fw70s-67','species'),(673670,44013,'Polynucleobacter sp. Fw70s-68','species'),(673671,44013,'Polynucleobacter sp. Fw70s-69','species'),(673672,44013,'Polynucleobacter sp. Fw70s-70','species'),(673673,44013,'Polynucleobacter sp. Fw70s-71','species'),(673674,44013,'Polynucleobacter sp. Fw70s-72','species'),(673675,44013,'Polynucleobacter sp. Fw70s-73','species'),(673676,44013,'Polynucleobacter sp. Fw70s-74','species'),(673677,44013,'Polynucleobacter sp. Fw70s-75','species'),(673678,44013,'Polynucleobacter sp. Fw70s-76','species'),(673679,44013,'Polynucleobacter sp. Fw70s-77','species'),(673680,281915,'Curvibacter sp. Fw70s-78','species'),(673681,281915,'Curvibacter sp. Fw70s-79','species'),(673682,281915,'Curvibacter sp. Fw70s-80','species'),(673683,316612,'Methylibium sp. Fw70s-83','species'),(673684,49928,'bacterium Fw70-1','species'),(673685,49928,'bacterium Fw70-2','species'),(673686,49928,'bacterium Fw70-3','species'),(673687,49928,'bacterium Fw70-4','species'),(673688,49928,'bacterium Fw70-5','species'),(673689,49928,'bacterium Fw70-6','species'),(673690,49928,'bacterium Fw70-7','species'),(673691,49928,'bacterium Fw70-8','species'),(673692,49928,'bacterium Fw70-12','species'),(673693,49928,'bacterium Fw70-14','species'),(673694,49928,'bacterium Fw70-55','species'),(673695,49928,'bacterium Fw70-60','species'),(673696,49928,'bacterium Fw70-61','species'),(673697,49928,'bacterium Fw70-62','species'),(673698,49928,'bacterium Fw70-63','species'),(673699,49928,'bacterium Fw70-64','species'),(673700,49928,'bacterium Fw70-65','species'),(673701,49928,'bacterium Fw70-66','species'),(673702,49928,'bacterium Fw70-67','species'),(673703,49928,'bacterium Fw70-68','species'),(673704,49928,'bacterium Fw70-70','species'),(673705,49928,'bacterium Fw70-71','species'),(673706,49928,'bacterium Fw70s-1','species'),(673707,49928,'bacterium Fw70s-2','species'),(673708,49928,'bacterium Fw70s-3','species'),(673709,49928,'bacterium Fw70s-4','species'),(673710,49928,'bacterium Fw70s-5','species'),(673711,49928,'bacterium Fw70s-6','species'),(673712,49928,'bacterium Fw70s-7','species'),(673713,49928,'bacterium Fw70s-8','species'),(673714,49928,'bacterium Fw70s-11','species'),(673715,49928,'bacterium Fw70s-12','species'),(673716,49928,'bacterium Fw70s-81','species'),(673717,49928,'bacterium Fw70s-82','species'),(673718,49928,'bacterium Fw70s-84','species'),(673719,49928,'bacterium Fw70s-85','species'),(673720,49928,'bacterium Fw70s-86','species'),(673721,49928,'bacterium Fw70s-87','species'),(673722,49928,'bacterium Fw70s-88','species'),(673723,49928,'bacterium Fw70s-89','species'),(673724,5475,'Candida sp. SUB 99-201.1','species'),(673729,256730,'Volucribacter sp. 62Hinz','species'),(673730,256730,'Volucribacter sp. B96/6','species'),(673731,256730,'Volucribacter sp. 31564/2sv','species'),(673732,1578,'Lactobacillus sp. pep8','species'),(673734,114727,'Influenza A virus (A/Singapore/TLL10/2009(H1N1))','no rank'),(673735,102793,'Influenza A virus (A/duck/Hungary/11804/2006(H5N1))','no rank'),(673736,1883,'Streptomyces sp. ICBB 8198','species'),(673737,114727,'Influenza A virus (A/Sao Paulo/53206/2009(H1N1))','no rank'),(673738,114727,'Influenza A virus (A/Sao Paulo/53225/2009(H1N1))','no rank'),(673739,114727,'Influenza A virus (A/Sao Paulo/53823/2009(H1N1))','no rank'),(673740,114727,'Influenza A virus (A/Sao Paulo/53838/2009(H1N1))','no rank'),(673741,114727,'Influenza A virus (A/Sao Paulo/53845/2009(H1N1))','no rank'),(673742,114727,'Influenza A virus (A/Sao Paulo/54392/2009(H1N1))','no rank'),(673743,114727,'Influenza A virus (A/Sao Paulo/55115/2009(H1N1))','no rank'),(673744,114727,'Influenza A virus (A/Sao Paulo/55312/2009(H1N1))','no rank'),(673745,114727,'Influenza A virus (A/Sao Paulo/57831/2009(H1N1))','no rank'),(673746,29278,'Cloning vector pSpark I','species'),(673747,29278,'Cloning vector pSpark II','species'),(673748,29278,'Cloning vector pSpark III','species'),(673749,29278,'Cloning vector pSpark IV','species'),(673750,29278,'Cloning vector pSpark V','species'),(673751,745069,'Scorzoneroides','genus'),(673752,58659,'Leontodon hispanicus','species'),(673753,212686,'Scorzoneroides autumnalis subsp. borealis','subspecies'),(673754,212686,'Scorzoneroides autumnalis subsp. pratensis','subspecies'),(673756,673751,'Scorzoneroides kralikii','species'),(673757,379116,'Scorzoneroides montana subsp. melanotricha','subspecies'),(673758,268081,'Scorzoneroides muelleri subsp. austromaroccana','subspecies'),(673759,673751,'Scorzoneroides oraria','species'),(673760,673751,'Scorzoneroides pseudotaraxaci','species'),(673761,673751,'Scorzoneroides salzmannii','species'),(673762,9619,'Dusicyon australis','species'),(673763,74724,'Calicivirus isolate Allston 2008/US','no rank'),(673764,74724,'Calicivirus isolate Allston 2009/US','no rank'),(673765,179239,'Calicivirus isolate Geel 2008/Belgium','species'),(673766,49928,'intestinal bacterium CPA-106Va','species'),(673767,49928,'intestinal bacterium CPA-109Vb','species'),(673768,49928,'intestinal bacterium CPA-138-RS','species'),(673769,49928,'intestinal bacterium CPA-20A','species'),(673770,49928,'intestinal bacterium CPA-27B','species'),(673771,49928,'intestinal bacterium CPA-31B','species'),(673772,49928,'intestinal bacterium CPA-35A','species'),(673773,49928,'intestinal bacterium CPA-43A','species'),(673774,49928,'intestinal bacterium CPA-44B','species'),(673775,49928,'intestinal bacterium CPA-4B','species'),(673776,49928,'intestinal bacterium CPA-6A','species'),(673777,49928,'intestinal bacterium CPA-7A','species'),(673778,49928,'intestinal bacterium CPA-7B','species'),(673779,49928,'intestinal bacterium M-1D','species'),(673780,49928,'intestinal bacterium M-2B','species'),(673781,49928,'intestinal bacterium M-2C','species'),(673782,49928,'intestinal bacterium M-3A','species'),(673783,49928,'intestinal bacterium M-4A','species'),(673784,49928,'intestinal bacterium M-4C','species'),(673785,49928,'intestinal bacterium M-5B','species'),(673786,71673,'Elassoma gilberti','species'),(673787,2875,'Dictyota cymatophila','species'),(673788,490041,'Norovirus swine/GII.3/TYMPo236-1/08/JP','no rank'),(673789,490041,'Norovirus swine/GII.3/TYMPo193/08/JP','no rank'),(673790,490041,'Norovirus swine/GII.3/TYMPo183/08/JP','no rank'),(673791,490041,'Norovirus swine/GII.3/TYMPo268-2/09/JP','no rank'),(673792,489821,'Norovirus swine/GII.4/TYMPo31/08/JP','no rank'),(673793,489821,'Norovirus swine/GII.4/TYMPo33/08/JP','no rank'),(673794,489821,'Norovirus swine/GII.4/TYMPo334/09/JP','no rank'),(673795,489821,'Norovirus swine/GII.4/TYMPo45-2/08/JP','no rank'),(673796,489821,'Norovirus swine/GII.4/TYMPo273/09/JP','no rank'),(673797,489821,'Norovirus swine/GII.4/TYMPo236-2/08/JP','no rank'),(673798,489821,'Norovirus swine/GII.4/TYMPo267/09/JP','no rank'),(673799,647471,'Norovirus swine/GII.13/TYMPo225-2/08/JP','no rank'),(673800,490043,'Norovirus swine/GII/TYMPo318/09/JP','no rank'),(673801,490043,'Norovirus swine/GII/TYMPo164/08/JP','no rank'),(673802,490043,'Norovirus swine/GII/TYMPo254/09/JP','no rank'),(673803,490043,'Norovirus swine/GII/TYMPo196/08/JP','no rank'),(673804,490043,'Norovirus swine/GII/TYMPo239/08/JP','no rank'),(673805,280756,'Sapovirus swine/TYMPo239/08/JP','no rank'),(673806,280756,'Sapovirus swine/TYMPo31/08/JP','no rank'),(673807,280756,'Sapovirus swine/TYMPo260/09/JP','no rank'),(673808,515178,'Sapovirus swine/GIII/TYMPo210/08/JP','no rank'),(673809,673826,'Sapovirus swine/GVII/TYMPo198/08/JP','no rank'),(673810,673826,'Sapovirus swine/GVII/TYMPo224/08/JP','no rank'),(673811,673826,'Sapovirus swine/GVII/TYMPo233/08/JP','no rank'),(673812,673826,'Sapovirus swine/GVII/TYMPo334/09/JP','no rank'),(673813,673826,'Sapovirus swine/GVII/TYMPo326/09/JP','no rank'),(673814,673826,'Sapovirus swine/GVII/TYMPo332/09/JP','no rank'),(673815,673826,'Sapovirus swine/GVII/TYMPo10/08/JP','no rank'),(673816,673826,'Sapovirus swine/GVII/TYMPo24/08/JP','no rank'),(673817,673826,'Sapovirus swine/GVII/TYMPo62/08/JP','no rank'),(673818,673826,'Sapovirus swine/GVII/TYMPo257/09/JP','no rank'),(673819,673826,'Sapovirus swine/GVII/TYMPo1/08/JP','no rank'),(673820,673826,'Sapovirus swine/GVII/TYMPo155/08/JP','no rank'),(673821,280756,'Sapovirus swine/TYMPo348/09/JP','no rank'),(673822,280756,'Sapovirus swine/TYMPo92/08/JP','no rank'),(673823,280756,'Sapovirus swine/TYMPo352/09/JP','no rank'),(673824,280756,'Sapovirus swine/TYMPo79/08/JP','no rank'),(673825,280756,'Sapovirus swine/TYMPo328/09/JP','no rank'),(673826,95342,'Sapovirus GVII','no rank'),(673827,329640,'Bocavirus pig/Swebo_1/SWE','species'),(673828,12916,'Acidovorax sp. GKS12b','species'),(673829,29580,'Janthinobacterium sp. RC3','species'),(673830,149698,'Massilia sp. RC2','species'),(673831,286,'Pseudomonas sp. RC1','species'),(673832,196894,'Enterococcus phage phiFL1A','species'),(673833,673832,'Enterococcus phage phiFL1B','no rank'),(673834,673832,'Enterococcus phage phiFL1C','no rank'),(673835,196894,'Enterococcus phage phiFL2A','species'),(673836,673835,'Enterococcus phage phiFL2B','no rank'),(673837,196894,'Enterococcus phage phiFL3A','species'),(673838,673837,'Enterococcus phage phiFL3B','no rank'),(673839,196894,'Enterococcus phage phiFL4A','species'),(673840,1006063,'Duck hepatitis virus SD01','no rank'),(673841,1006063,'Duck hepatitis virus SD02','no rank'),(673842,180225,'environmental samples','no rank'),(673843,673842,'uncultured Vexilliferidae','species'),(673844,13687,'Sphingomonas sp. PGBS009','species'),(673845,1112052,'Gymnoglyphus osu','species'),(673846,1112052,'Gymnoglyphus longior','species'),(673847,5776,'environmental samples','no rank'),(673849,221163,'Sancassania sp. PBK-2009','species'),(673850,53951,'Fringilla teydea teydea','subspecies'),(673851,6243,'environmental samples','no rank'),(673852,673851,'Rhabditidae environmental sample','species'),(673853,32439,'Dasyatis chrysonota','species'),(673854,32439,'Dasyatis pastinaca','species'),(673855,45204,'Gobius vittatus','species'),(673856,13691,'Sphyraena chrysotaenia','species'),(673857,13691,'Sphyraena flavicauda','species'),(673858,105155,'Scolytinae gen. sp. 1 BJ-2009','species'),(673859,266186,'Psilocharis pacifica','species'),(673860,379546,'Aciduliprofundum sp. MAR08-339','species'),(673861,1883,'Streptomyces sp. MARS-05','species'),(673862,122706,'delta proteobacterium BABL1','species'),(673863,489821,'Norovirus Hu/GII.4/2006b/AS2/2007/CHN','no rank'),(673864,489821,'Norovirus Hu/GII.4/2006b/AS6/2007/CHN','no rank'),(673865,489821,'Norovirus Hu/GII.4/2006b/AS7/2007/CHN','no rank'),(673866,489821,'Norovirus Hu/GII.4/2006b/BX7/2007/CHN','no rank'),(673867,489821,'Norovirus Hu/GII.4/2006b/DD6/2007/CHN','no rank'),(673868,489821,'Norovirus Hu/GII.4/2006b/DD9/2007/CHN','no rank'),(673869,489821,'Norovirus Hu/GII.4/2006b/DL2/2007/CHN','no rank'),(673870,489821,'Norovirus Hu/GII.4/2006b/DL4/2007/CHN','no rank'),(673871,489821,'Norovirus Hu/GII.4/2006b/FS7/2007/CHN','no rank'),(673872,489821,'Norovirus Hu/GII.4/2006b/FX2/2007/CHN','no rank'),(673873,489821,'Norovirus Hu/GII.4/2006b/FX3/2007/CHN','no rank'),(673874,489821,'Norovirus Hu/GII.4/2006b/FX8/2007/CHN','no rank'),(673875,489821,'Norovirus Hu/GII.4/2006b/JZ7/2007/CHN','no rank'),(673876,489821,'Norovirus Hu/GII.4/2006b/JZ8/2007/CHN','no rank'),(673877,489821,'Norovirus Hu/GII.4/2006b/LY10/2007/CHN','no rank'),(673878,489821,'Norovirus Hu/GII.4/2006b/LY2/2007/CHN','no rank'),(673879,489821,'Norovirus Hu/GII.4/2006b/LY4/2007/CHN','no rank'),(673880,489821,'Norovirus Hu/GII.4/2006b/LY6/2007/CHN','no rank'),(673881,489821,'Norovirus Hu/GII.4/2006b/LY7/2007/CHN','no rank'),(673882,489821,'Norovirus Hu/GII.4/2006b/PJ4/2007/CHN','no rank'),(673883,489821,'Norovirus Hu/GII.4/2006b/SY2/2007/CHN','no rank'),(673884,68410,'Moschus sp. JG34','species'),(673885,6818,'Euphausia recurva','species'),(673886,286,'Pseudomonas sp. AM01','species'),(673887,286,'Pseudomonas sp. AM03','species'),(673888,286,'Pseudomonas sp. AM04','species'),(673889,286,'Pseudomonas sp. AM05','species'),(673890,1827,'Rhodococcus sp. AOU 1','species'),(673891,1827,'Rhodococcus sp. AOU 2','species'),(673892,1827,'Rhodococcus sp. AOU 3','species'),(673893,1827,'Rhodococcus sp. AOU 4','species'),(673894,286,'Pseudomonas sp. AOU 2','species'),(673895,291245,'Anticoma sp. E24','species'),(673896,73924,'Daptonema sp. A41','species'),(673897,129889,'Epacanthion sp. I19','species'),(673898,319953,'Nudora sp. I39','species'),(673899,129901,'Sabatieria sp. E31','species'),(673900,129905,'Viscosia sp. I43','species'),(673901,129895,'Monoposthia sp. I36','species'),(673902,56649,'Coeligena bonapartei','species'),(673903,56649,'Coeligena helianthea','species'),(673904,56649,'Coeligena orina','species'),(673905,56649,'Coeligena phalerata','species'),(673906,56649,'Coeligena prunellei','species'),(673907,97204,'Cystophora grevillei','species'),(673908,97204,'Cystophora retorta','species'),(673909,4590,'Arundinaria appalachiana x Arundinaria tecta','species'),(673910,4590,'Arundinaria gigantea x Arundinaria appalachiana','species'),(673911,4590,'Arundinaria gigantea x Arundinaria tecta','species'),(673912,89443,'fungal sp. SS-S1','species'),(673913,5543,'Trichoderma sp. SQR037','species'),(673914,5543,'Trichoderma sp. SQR339','species'),(673915,5543,'Trichoderma sp. SQR582','species'),(673917,94682,'Campylopus brevipilus','species'),(673918,98478,'Campylopus pilifer subsp. vaporarius','subspecies'),(673919,4382,'Lobelia sonderiana','species'),(673920,4382,'Lobelia portoricensis','species'),(673921,368696,'Siphocampylus macropodus','species'),(673922,55962,'Hypericum barbatum','species'),(673923,55962,'Hypericum coris','species'),(673924,55962,'Hypericum drummondii','species'),(673925,55962,'Hypericum dubium','species'),(673926,55962,'Hypericum elodes','species'),(673927,55962,'Hypericum hircinum','species'),(673928,55962,'Hypericum hirsutum','species'),(673929,55962,'Hypericum montanum','species'),(673930,55962,'Hypericum oblongifolium','species'),(673931,55962,'Hypericum polyphyllum','species'),(673932,55962,'Hypericum reflexum','species'),(673933,55962,'Hypericum reptans','species'),(673934,55962,'Hypericum richeri','species'),(673935,673934,'Hypericum richeri subsp. grisebachii','subspecies'),(673936,55962,'Hypericum stragulum','species'),(673937,55962,'Hypericum wilsonii','species'),(673938,55962,'Hypericum inodorum','species'),(673939,422478,'Coniochaetaceae sp. HB-228','species'),(673940,741162,'Lindgomyces ingoldianus','species'),(673942,741162,'Lindgomyces sp. HHUF 30007','species'),(673943,741162,'Lindgomyces rotundatus','species'),(673950,741162,'Lindgomyces breviappendiculatus','species'),(673952,528,'Ochrobactrum sp. AG/AL-9','species'),(673953,49928,'rumen bacterium B76','species'),(673954,267408,'Arsenicicoccus piscis','species'),(673955,169133,'Citricoccus sp. MH158','species'),(673956,169133,'Citricoccus sp. MH159','species'),(673957,2034,'Curtobacterium sp. MH155','species'),(673958,2034,'Curtobacterium sp. MH156','species'),(673959,2034,'Curtobacterium sp. MH157','species'),(673960,2063,'Kitasatospora sp. MH160','species'),(673961,33882,'Microbacterium sp. MH148','species'),(673962,33882,'Microbacterium sp. MH149','species'),(673963,33882,'Microbacterium sp. MH150','species'),(673964,33882,'Microbacterium sp. MH151','species'),(673965,33882,'Microbacterium sp. MH152','species'),(673966,33882,'Microbacterium sp. MH153','species'),(673967,33882,'Microbacterium sp. MH154','species'),(673968,1817,'Nocardia sp. MH161','species'),(673969,1817,'Nocardia sp. MH162','species'),(673970,1817,'Nocardia sp. MH163','species'),(673971,1817,'Nocardia sp. MH164','species'),(673972,1817,'Nocardia sp. MH165','species'),(673973,1817,'Nocardia sp. MH166','species'),(673974,1827,'Rhodococcus sp. MH168','species'),(673975,1827,'Rhodococcus sp. MH169','species'),(673976,90320,'Nocardiaceae bacterium MH167','species'),(673978,239127,'Inocybe agardhii var. areneria','varietas'),(673979,71953,'Inocybe argenteolutea','species'),(673980,71953,'Inocybe auricomella','species'),(673982,467887,'Inocybe bongardii var. pisciodora','varietas'),(673983,71953,'Inocybe cf. ambigua EL8105','species'),(673984,71953,'Inocybe cf. assimilata EL16206','species'),(673985,71953,'Inocybe cf. asterospora MR00015','species'),(673986,71953,'Inocybe cf. cervicolor DNA6187','species'),(673987,71953,'Inocybe cf. favrei MJ3722','species'),(673988,71953,'Inocybe cf. flocculosa EL17906','species'),(673989,71953,'Inocybe cf. fraudans KBE13496','species'),(673990,71953,'Inocybe cf. griseolilacina EL12006','species'),(673991,71953,'Inocybe cf. griseovelata Gates20060803','species'),(673992,71953,'Inocybe cf. hirtella EL707','species'),(673993,71953,'Inocybe cf. hirtelloides EL9506','species'),(673994,71953,'Inocybe cf. langei EL8306','species'),(673995,71953,'Inocybe cf. monochroa SK0603','species'),(673996,71953,'Inocybe cf. nitidiuscula EL3407','species'),(673997,71953,'Inocybe cf. praetervisa EL7206','species'),(673998,71953,'Inocybe cf. pseudoreducta BJ900831','species'),(673999,71953,'Inocybe cf. pseudoreducta EL24B07','species'),(674000,71953,'Inocybe cf. salicis-herbaceae EL5807','species'),(674001,71953,'Inocybe cf. splendens EL21906','species'),(674002,71953,'Inocybe cincinnata','species'),(674003,674002,'Inocybe cincinnata var. major','varietas'),(674004,165583,'Inocybe dulcamara var. latispora','varietas'),(674005,71953,'Inocybe exilis','species'),(674006,71953,'Inocybe favrei','species'),(674007,71953,'Inocybe fuscomarginata','species'),(674008,71954,'Inocybe geophylla var. lateritia','varietas'),(674009,71953,'Inocybe geraniodora','species'),(674010,71953,'Inocybe griseovelata','species'),(674011,467885,'Inocybe hirtella var. bispora','varietas'),(674012,165588,'Inocybe lanuginosa var. alpina','varietas'),(674013,71953,'Inocybe leucoloma','species'),(674014,71953,'Inocybe moelleri','species'),(674015,71953,'Inocybe pruinosa','species'),(674016,71953,'Inocybe pseudodestricta','species'),(674017,512073,'Inocybe pyriodora var. chamaesalicis','varietas'),(674018,71953,'Inocybe salicis-herbaceae','species'),(674019,71953,'Inocybe sp. Gates000713','species'),(674020,71953,'Inocybe sp. Gates060803','species'),(674021,71953,'Inocybe sp. Gates20060805','species'),(674022,71953,'Inocybe sp. MR00074','species'),(674023,71953,'Inocybe squarrosa','species'),(674024,71953,'Inocybe subbrunnea','species'),(674025,71953,'Inocybe tarda','species'),(674026,71953,'Inocybe assimilata','species'),(674027,71953,'Inocybe hirtelloides','species'),(674029,1730,'Eubacterium sp. WAL 17363','species'),(674030,1730,'Eubacterium sp. WAL 18692','species'),(674031,29278,'Shuttle vector pRSG43','species'),(674032,8121,'Haplochromis sp. SIM-2009','species'),(674033,186650,'Mirovirga sp. N4d-b5','species'),(674034,286,'Pseudomonas sp. J465','species'),(674035,497,'Psychrobacter sp. J466','species'),(674036,34058,'Methylobacter marinus A45','no rank'),(674037,1663,'Arthrobacter sp. RKS1-2','species'),(674038,1663,'Arthrobacter sp. RKS1-4','species'),(674039,1663,'Arthrobacter sp. RKS1-6','species'),(674040,1663,'Arthrobacter sp. RKS6-3','species'),(674041,1663,'Arthrobacter sp. RKS6-4','species'),(674042,1663,'Arthrobacter sp. RUGL6-5','species'),(674043,1663,'Arthrobacter sp. RKS6-6','species'),(674044,34100,'Filibacter sp. RKS6-7','species'),(674045,237,'Flavobacterium sp. RKS1-3','species'),(674046,237,'Flavobacterium sp. RUGL6-2','species'),(674047,286,'Pseudomonas sp. RKS1-1','species'),(674048,286,'Pseudomonas sp. RKS6-1','species'),(674049,286,'Pseudomonas sp. RKS6-8','species'),(674054,286,'Pseudomonas baetica','species'),(674055,204037,'Dickeya sp. BC2878','species'),(674056,204037,'Dickeya sp. BC2879','species'),(674057,204037,'Dickeya sp. BC2880','species'),(674058,204037,'Dickeya sp. BC2881','species'),(674059,204037,'Dickeya sp. BC2882','species'),(674060,4441,'Camellia crassiphylla','species'),(674061,4441,'Camellia elongata','species'),(674062,4441,'Camellia gymnogyna','species'),(674063,4441,'Camellia hekouensis','species'),(674064,4441,'Camellia longissima','species'),(674065,4441,'Camellia murauchii','species'),(674066,4441,'Camellia wardii','species'),(674067,4678,'Allium cowanii','species'),(674068,4678,'Allium massaessylum','species'),(674069,4678,'Allium scorzonerifolium','species'),(674070,4678,'Allium subvillosum','species'),(674071,4684,'Allium ursinum subsp. ucrainicum','subspecies'),(674072,219670,'Phyllodesmium lizardensis','species'),(674073,224192,'Tecticornia arbuscula','species'),(674074,102793,'Influenza A virus (A/chicken/India/AS-NIV15983/2008(H5N1))','no rank'),(674075,102793,'Influenza A virus (A/chicken/India/WB-NIV16915/2008(H5N1))','no rank'),(674076,102793,'Influenza A virus (A/chicken/India/WB-NIV16924/2009(H5N1))','no rank'),(674077,102793,'Influenza A virus (A/chicken/India/WB-NIV92456/2009(H5N1))','no rank'),(674078,102793,'Influenza A virus (A/chicken/India/WB-NIV96526/2009(H5N1))','no rank'),(674079,1230698,'Marisediminicola antarctica','species'),(674080,407,'Methylobacterium sp. CRRI-8','species'),(674081,196895,'Klebsiella phage KP34','species'),(674082,329157,'Klebsiella phage KP32','species'),(674084,102793,'Influenza A virus (A/bar-headed goose/Mongolia/X25/2009(H5N1))','no rank'),(674085,102793,'Influenza A virus (A/common goldeneye/Mongolia/X59/2009(H5N1))','no rank'),(674086,280756,'Sapovirus Hu/D1714-B/2008/JPN','no rank'),(674087,280756,'Sapovirus Hu/D1711-A/2008/JPN','no rank'),(674088,280756,'Sapovirus Hu/D1718-B/2008/JPN','no rank'),(674089,280756,'Sapovirus D1729-A/Jun2008/JPN','no rank'),(674090,280756,'Sapovirus D1732-A/Jun2008/JPN','no rank'),(674091,280756,'Sapovirus D1734-D/Jun2008/JPN','no rank'),(674092,280756,'Sapovirus D1736-A/Jun2008/JPN','no rank'),(674093,280756,'Sapovirus D1737-A/Jun2008/JPN','no rank'),(674094,280756,'Sapovirus D1738-A/Jun2008/JPN','no rank'),(674095,280756,'Sapovirus D1739-A/Jun2008/JPN','no rank'),(674096,280756,'Sapovirus D1741-D/Jun2008/JPN','no rank'),(674097,280756,'Sapovirus D1743-D-a/Jun2008/JPN','no rank'),(674098,280756,'Sapovirus D1743-D-b/Jun2008/JPN','no rank'),(674099,280756,'Sapovirus Asari1-DT-a/Jun2008/JPN','no rank'),(674100,280756,'Sapovirus Asari1-DT-b/Jun2008/JPN','no rank'),(674101,280756,'Sapovirus Asari1-Liquid/Jun2008/JPN','no rank'),(674102,280756,'Sapovirus Asari2-Liquid/Jun2008/JPN','no rank'),(674103,150080,'Norovirus Hu/Shimane/D1712-A-a/Jun2008/JP','no rank'),(674104,150080,'Norovirus Hu/Shimane/D1715-B-a/Jun2008/JP','no rank'),(674105,150080,'Norovirus Hu/Shimane/D1715-B-b/Jun2008/JP','no rank'),(674106,150080,'Norovirus Hu/Shimane/D1716-B/Jun2008/JP','no rank'),(674107,150080,'Norovirus Hu/Shimane/D1730-A/Jun2008/JP','no rank'),(674108,150080,'Norovirus Hu/Shimane/D1731-A/Jun2008/JP','no rank'),(674109,150080,'Norovirus Hu/Shimane/D1734-D/Jun2008/JP','no rank'),(674110,150080,'Norovirus Hu/Shimane/D1739-A/Jun2008/JP','no rank'),(674111,150080,'Norovirus Hu/Shimane/D1741-D-a/Jun2008/JP','no rank'),(674112,150080,'Norovirus Hu/Shimane/D1742-D/Jun2008/JP','no rank'),(674113,150080,'Norovirus clam/Shimane/Asari3-DT/Jun2008/JP','no rank'),(674114,150080,'Norovirus clam/Shimane/Asari1-Liquid/Jun2008/JP','no rank'),(674115,150080,'Norovirus Hu/Shimane/D1712-A-b/Jun2008/JP','no rank'),(674116,150080,'Norovirus Hu/Shimane/D1714-B/Jun2008/JP','no rank'),(674117,150080,'Norovirus Hu/Shimane/D1725/Jun2008/JP','no rank'),(674118,150080,'Norovirus Hu/Shimane/D1741-D-b/Jun2008/JP','no rank'),(674119,150080,'Norovirus Hu/Shimane/D1743-D/Jun2008/JP','no rank'),(674120,150080,'Norovirus clam/Shimane/Asari1-DT/Jun2008/JP','no rank'),(674121,27422,'unclassified Bittacidae','no rank'),(674122,674121,'Bittacidae sp. BMW-2009','species'),(674123,53993,'Cyathostomum cf. pateratum HM-2009','species'),(674124,43285,'Nemastomella','genus'),(674125,617008,'Amplirhagada alta','species'),(674126,617008,'Amplirhagada sp. 1 MSJ-2009','species'),(674127,617008,'Amplirhagada sp. 2 MSJ-2009','species'),(674128,617008,'Amplirhagada sp. 3 MSJ-2009','species'),(674129,475398,'Metorchis sp. 2 SVS-2009','species'),(674130,475398,'Metorchis sp. 1 SVS-2009','species'),(674131,27772,'Coregonus maraena','species'),(674132,475398,'Metorchis orientalis','species'),(674134,187426,'Estrilda nitidula','species'),(674135,1269,'Micrococcus sp. RMB40','species'),(674136,57493,'Kocuria sp. RMB42','species'),(674137,374643,'Iole propinqua','species'),(674148,469,'Acinetobacter sp. 12524','species'),(674149,1386,'Bacillus sp. 13129','species'),(674150,1386,'Bacillus sp. R369','species'),(674151,1386,'Bacillus sp. R383','species'),(674152,1386,'Bacillus sp. R399','species'),(674153,1386,'Bacillus sp. R401','species'),(674154,1386,'Bacillus sp. R402','species'),(674155,1386,'Bacillus sp. R404','species'),(674156,1386,'Bacillus sp. R431','species'),(674157,1386,'Bacillus sp. R437','species'),(674158,1883,'Streptomyces sp. ACT2','species'),(674159,1883,'Streptomyces sp. ACT4','species'),(674160,78537,'actinobacterium ACT1','species'),(674161,78537,'actinobacterium ACT3','species'),(674162,78537,'actinobacterium ACT5','species'),(674163,1663,'Arthrobacter sp. 5','species'),(674164,28067,'Rubrivivax sp. R2','species'),(674165,662,'Vibrio sp. 9','species'),(674166,49928,'bacterium U','species'),(674167,22,'Shewanella sp. KCCM 42936','species'),(674193,292682,'Brahea brandegeei','species'),(674194,115458,'Coccothrinax litoralis','species'),(674195,131266,'Dypsis decaryi','species'),(674196,131266,'Dypsis decipiens','species'),(674197,115490,'Livistona alfredii','species'),(674198,115490,'Livistona benthamii','species'),(674199,115490,'Livistona carinensis','species'),(674200,115490,'Livistona concinna','species'),(674201,115490,'Livistona decora','species'),(674202,115490,'Livistona drudei','species'),(674203,115490,'Livistona eastonii','species'),(674204,115490,'Livistona fulva','species'),(674205,115490,'Livistona humilis','species'),(674206,115490,'Livistona inermis','species'),(674207,115490,'Livistona jenkinsiana','species'),(674208,115490,'Livistona lanuginosa','species'),(674209,115490,'Livistona lorophylla','species'),(674210,115490,'Livistona mariae','species'),(674211,115490,'Livistona muelleri','species'),(674212,115490,'Livistona nasmophila','species'),(674213,115490,'Livistona nitida','species'),(674214,115490,'Livistona rigida','species'),(674215,1090034,'Saribus rotundifolius','species'),(674216,115490,'Livistona saribus','species'),(674217,115490,'Livistona victoriae','species'),(674218,1090034,'Saribus woodfordii','species'),(674221,232847,'Pritchardia beccariana','species'),(674222,145705,'Ptychosperma elegans','species'),(674240,357,'Agrobacterium sp. R191','species'),(674241,1663,'Arthrobacter sp. R152','species'),(674242,1386,'Bacillus sp. R59','species'),(674243,1386,'Bacillus sp. R95','species'),(674244,43668,'Brachybacterium sp. R100','species'),(674245,32008,'Burkholderia sp. R163','species'),(674246,79328,'Chitinophaga sp. R156-1','species'),(674247,46913,'Devosia sp. R120','species'),(674248,231454,'Dyella sp. R215-2','species'),(674249,963,'Herbaspirillum sp. R235-1','species'),(674250,68287,'Mesorhizobium sp. R178','species'),(674251,1839,'Nocardioides sp. R73-1','species'),(674252,44249,'Paenibacillus sp. R12-2','species'),(674253,44249,'Paenibacillus sp. R138','species'),(674254,44249,'Paenibacillus sp. R172','species'),(674255,83618,'Pseudoxanthomonas sp. R192','species'),(674256,379,'Rhizobium sp. R128-2','species'),(674257,379,'Rhizobium sp. R141','species'),(674258,379,'Rhizobium sp. R209','species'),(674259,204447,'Skermanella sp. R224-3','species'),(674260,361177,'Altererythrobacter sp. R83-1','species'),(674261,165697,'Sphingopyxis sp. R90','species'),(674262,1883,'Streptomyces sp. R205','species'),(674263,34072,'Variovorax sp. R199','species'),(674264,34072,'Variovorax sp. R94','species'),(674265,662,'Vibrio sp. DPR1','species'),(674266,40255,'Modiolus comptus','species'),(674267,40255,'Modiolus elongatus','species'),(674271,4837,'Phycomyces blakesleeanus C6','no rank'),(674272,4837,'Phycomyces blakesleeanus C110','no rank'),(674273,4837,'Phycomyces blakesleeanus C307','no rank'),(674275,4837,'Phycomyces blakesleeanus L151','no rank'),(674276,4837,'Phycomyces blakesleeanus L153','no rank'),(674277,1386,'Bacillus sp. JSK1','species'),(674278,469,'Acinetobacter sp. KSL5401-004','species'),(674279,469,'Acinetobacter sp. KSL5401-022','species'),(674280,469,'Acinetobacter sp. KSL5401-036','species'),(674281,469,'Acinetobacter sp. KSL5401-042','species'),(674282,469,'Acinetobacter sp. KSL5401-052','species'),(674283,469,'Acinetobacter sp. KSL5401-061','species'),(674284,1386,'Bacillus sp. KSL5401-267','species'),(674285,55080,'Brevibacillus sp. KSL51201-067','species'),(674286,106589,'Cupriavidus sp. KSL5401-228','species'),(674287,2053,'Gordonia sp. KSL5401-011','species'),(674288,57493,'Kocuria sp. KSL5401-252','species'),(674289,33882,'Microbacterium sp. KSL5401-069','species'),(674290,265,'Paracoccus sp. KSL5401-001','species'),(674291,265,'Paracoccus sp. KSL5401-184','species'),(674292,265,'Paracoccus sp. KSL5401-185','species'),(674293,29967,'Alpheus distinguendus','species'),(674294,308858,'Avian schistosomatid sp. SVB-2009','species'),(674295,114748,'Haminoea japonica','species'),(674296,309197,'Africophilus sp. 1 MTM-2009','species'),(674297,309197,'Africophilus sp. 3 MTM-2009','species'),(674298,309197,'Africophilus sp. 4 MTM-2009','species'),(674299,295559,'Anacaena sp. 1 MTM-2009','species'),(674300,295559,'Anacaena sp. 2 MTM-2009','species'),(674301,295559,'Anacaena sp. 3 MTM-2009','species'),(674302,295559,'Anacaena sp. 4 MTM-2009','species'),(674303,295559,'Anacaena sp. 5 MTM-2009','species'),(674304,295559,'Anacaena sp. 6 MTM-2009','species'),(674305,295559,'Anacaena sp. 7 MTM-2009','species'),(674306,295559,'Anacaena sp. 8 MTM-2009','species'),(674307,295559,'Anacaena sp. 9 MTM-2009','species'),(674308,290646,'Berosus sp. 1 MTM-2009','species'),(674309,107787,'Bidessus sp. 1 MTM-2009','species'),(674310,290651,'Coelostoma sp. 2 MTM-2009','species'),(674311,290651,'Coelostoma sp. 3 MTM-2009','species'),(674312,63903,'Copelatus sp. 1 MTM-2009','species'),(674313,63903,'Copelatus sp. 2 MTM-2009','species'),(674314,63903,'Copelatus sp. 3 MTM-2009','species'),(674315,63903,'Copelatus sp. 4 MTM-2009','species'),(674316,63903,'Copelatus sp. 9 MTM-2009','species'),(674317,290642,'Enochrus sp. 2 MTM-2009','species'),(674318,290642,'Enochrus sp. 3 MTM-2009','species'),(674319,290642,'Enochrus sp. 4 MTM-2009','species'),(674320,290642,'Enochrus sp. 8 MTM-2009','species'),(674321,290642,'Enochrus sp. 9 MTM-2009','species'),(674322,110019,'Helochares sp. 1 MTM-2009','species'),(674323,110019,'Helochares sp. 2 MTM-2009','species'),(674324,110019,'Helochares sp. 3 MTM-2009','species'),(674325,110019,'Helochares sp. 4 MTM-2009','species'),(674326,110019,'Helochares sp. 5 MTM-2009','species'),(674327,110019,'Helochares sp. 6 MTM-2009','species'),(674328,110019,'Helochares sp. 7 MTM-2009','species'),(674329,422054,'Hovahydrus sp. 1 MTM-2009','species'),(674330,347368,'Laccobius sp. 1 MTM-2009','species'),(674331,347368,'Laccobius sp. 2 MTM-2009','species'),(674332,107891,'Laccophilus sp. 1 MTM-2009','species'),(674333,107891,'Laccophilus sp. 2 MTM-2009','species'),(674334,390869,'Madaglymbus sp. 1 MTM-2009','species'),(674335,390869,'Madaglymbus sp. 10 MTM-2009','species'),(674336,390869,'Madaglymbus sp. 11 MTM-2009','species'),(674337,390869,'Madaglymbus sp. 12 MTM-2009','species'),(674338,390869,'Madaglymbus sp. 2 MTM-2009','species'),(674339,390869,'Madaglymbus sp. 3 MTM-2009','species'),(674340,390869,'Madaglymbus sp. 4 MTM-2009','species'),(674341,390869,'Madaglymbus sp. 5 MTM-2009','species'),(674342,390869,'Madaglymbus sp. 6 MTM-2009','species'),(674343,390869,'Madaglymbus sp. 7 MTM-2009','species'),(674344,390869,'Madaglymbus sp. 8 MTM-2009','species'),(674345,390869,'Madaglymbus sp. 9 MTM-2009','species'),(674346,309222,'Philaccolus sp. 1 MTM-2009','species'),(674347,196347,'Uvarus sp. 1 MTM-2009','species'),(674348,196347,'Uvarus sp. 2 MTM-2009','species'),(674349,196347,'Uvarus sp. 3 MTM-2009','species'),(674350,41102,'Agraphydrus','genus'),(674351,674350,'Agraphydrus sp. 1 MTM-2009','species'),(674352,674350,'Agraphydrus sp. 2 MTM-2009','species'),(674353,674350,'Agraphydrus sp. 3 MTM-2009','species'),(674354,674350,'Agraphydrus sp. 4 MTM-2009','species'),(674355,674350,'Agraphydrus sp. 5 MTM-2009','species'),(674356,41102,'Allocotocerus','genus'),(674357,674356,'Allocotocerus sp. 1 MTM-2009','species'),(674358,674356,'Allocotocerus sp. 2 MTM-2009','species'),(674359,674356,'Allocotocerus sp. 3 MTM-2009','species'),(674360,41102,'Bourdonnaisia','genus'),(674361,674360,'Bourdonnaisia sp. 1 MTM-2009','species'),(674362,674360,'Bourdonnaisia sp. 2 MTM-2009','species'),(674364,295561,'Chaetarthria sp. 1 MTM-2009','species'),(674365,41102,'Hemisphaera','genus'),(674366,674365,'Hemisphaera sp. 1 MTM-2009','species'),(674367,41102,'Paracymus','genus'),(674368,674367,'Paracymus sp. 1 MTM-2009','species'),(674369,41102,'Regimbartia','genus'),(674370,674369,'Regimbartia sp. 1 MTM-2009','species'),(674371,41102,'Sternolophus','genus'),(674372,674371,'Sternolophus sp. 2 MTM-2009','species'),(674373,36278,'Troglodytes troglodytes troglodytes','subspecies'),(674375,182879,'Criniger pallidus henrici','subspecies'),(674377,49928,'bacterium DPR2','species'),(674378,49928,'bacterium DPR3','species'),(674379,460595,'Hydrophilidae sp. 1 MTM-2009','species'),(674380,460595,'Hydrophilidae sp. 10 MTM-2009','species'),(674381,460595,'Hydrophilidae sp. 11 MTM-2009','species'),(674382,460595,'Hydrophilidae sp. 12 MTM-2009','species'),(674383,460595,'Hydrophilidae sp. 13 MTM-2009','species'),(674384,460595,'Hydrophilidae sp. 14 MTM-2009','species'),(674385,460595,'Hydrophilidae sp. 15 MTM-2009','species'),(674386,460595,'Hydrophilidae sp. 16 MTM-2009','species'),(674387,460595,'Hydrophilidae sp. 17 MTM-2009','species'),(674388,460595,'Hydrophilidae sp. 18 MTM-2009','species'),(674389,460595,'Hydrophilidae sp. 19 MTM-2009','species'),(674390,460595,'Hydrophilidae sp. 2 MTM-2009','species'),(674391,460595,'Hydrophilidae sp. 20 MTM-2009','species'),(674392,460595,'Hydrophilidae sp. 21 MTM-2009','species'),(674393,460595,'Hydrophilidae sp. 22 MTM-2009','species'),(674394,460595,'Hydrophilidae sp. 23 MTM-2009','species'),(674395,460595,'Hydrophilidae sp. 24 MTM-2009','species'),(674396,460595,'Hydrophilidae sp. 25 MTM-2009','species'),(674397,460595,'Hydrophilidae sp. 26 MTM-2009','species'),(674398,460595,'Hydrophilidae sp. 3 MTM-2009','species'),(674399,460595,'Hydrophilidae sp. 4 MTM-2009','species'),(674400,460595,'Hydrophilidae sp. 5 MTM-2009','species'),(674401,460595,'Hydrophilidae sp. 6 MTM-2009','species'),(674402,460595,'Hydrophilidae sp. 7 MTM-2009','species'),(674403,460595,'Hydrophilidae sp. 8 MTM-2009','species'),(674404,460595,'Hydrophilidae sp. 9 MTM-2009','species'),(674405,469477,'Bidessini gen. 1 MTM-2009','genus'),(674406,674405,'Bidessini gen. sp. 1 MTM-2009','species'),(674407,309197,'Africophilus pauliani','species'),(674408,107787,'Bidessus perexiguus','species'),(674409,107944,'Canthydrus guttula','species'),(674410,107861,'Hydaticus kolbei','species'),(674411,107861,'Hydaticus sobrinus','species'),(674412,107887,'Hyphydrus separandus','species'),(674413,107891,'Laccophilus alluaudi','species'),(674414,107891,'Laccophilus comes','species'),(674415,107891,'Laccophilus pallescens','species'),(674416,107891,'Laccophilus posticus','species'),(674417,107900,'Liodessus luteopictus','species'),(674418,422089,'Pachynectes hygrotoides','species'),(674419,196347,'Uvarus alluaudi','species'),(674420,196347,'Uvarus rivulorum','species'),(674421,422091,'Pseuduvarus vitticollis','species'),(674423,369520,'Apotolamprus sp. 1 MTM-2009','species'),(674424,369520,'Apotolamprus sp. 2 MTM-2009','species'),(674426,369525,'Arachnodes sp. 1 MTM-2009','species'),(674427,369525,'Arachnodes sp. 10 MTM-2009','species'),(674428,369525,'Arachnodes sp. 11 MTM-2009','species'),(674429,369525,'Arachnodes sp. 12 MTM-2009','species'),(674430,369525,'Arachnodes sp. 14 MTM-2009','species'),(674431,369525,'Arachnodes sp. 15 MTM-2009','species'),(674432,369525,'Arachnodes sp. 2 MTM-2009','species'),(674433,369525,'Arachnodes sp. 3 MTM-2009','species'),(674434,369525,'Arachnodes sp. 4 MTM-2009','species'),(674435,369525,'Arachnodes sp. 5 MTM-2009','species'),(674436,369525,'Arachnodes sp. 6 MTM-2009','species'),(674437,369525,'Arachnodes sp. 7 MTM-2009','species'),(674438,369525,'Arachnodes sp. 8 MTM-2009','species'),(674439,206879,'Helictopleurus sp. 1 MTM-2009','species'),(674440,206879,'Helictopleurus sp. 10 MTM-2009','species'),(674441,206879,'Helictopleurus sp. 11 MTM-2009','species'),(674442,206879,'Helictopleurus sp. 12 MTM-2009','species'),(674443,206879,'Helictopleurus sp. 2 MTM-2009','species'),(674444,206879,'Helictopleurus sp. 3 MTM-2009','species'),(674445,206879,'Helictopleurus sp. 4 MTM-2009','species'),(674446,206879,'Helictopleurus sp. 5 MTM-2009','species'),(674447,206879,'Helictopleurus sp. 6 MTM-2009','species'),(674448,206879,'Helictopleurus sp. 7 MTM-2009','species'),(674449,206879,'Helictopleurus sp. 8 MTM-2009','species'),(674450,206879,'Helictopleurus sp. 9 MTM-2009','species'),(674451,475445,'Phacosomoides sp. 1 MTM-2009','species'),(674452,475445,'Phacosomoides sp. 3 MTM-2009','species'),(674453,490857,'Sphaerocanthon sp. 1 MTM-2009','species'),(674454,490857,'Sphaerocanthon sp. 2 MTM-2009','species'),(674455,490857,'Sphaerocanthon sp. 3 MTM-2009','species'),(674456,5812,'Sarcocystis cornixi','species'),(674457,279888,'Symbiodinium sp. ex Phyllodesmium lizardensis','species'),(674458,279888,'Symbiodinium sp. ex Heteroxenia sp.','species'),(674459,403651,'Luciella','genus'),(674460,674459,'Luciella masanensis','species'),(674462,674459,'Luciella sp. CCMP1928','species'),(674463,211524,'Phytophthora sp. unk1','species'),(674464,211524,'Phytophthora sp. unk2','species'),(674465,211524,'Phytophthora sp. unk3','species'),(674466,101007,'Fragaria chiloensis subsp. sandwicensis','subspecies'),(674467,3746,'Fragaria chinensis','species'),(674468,3746,'Fragaria x bifera','species'),(674469,219829,'Plasmodium sp. MMK-2009a','species'),(674470,3747,'Fragaria x ananassa subsp. ananassa','subspecies'),(674471,3747,'Fragaria x ananassa subsp. cuneifolia','subspecies'),(674472,379344,'Buliminella sp. 5041','species'),(674473,379344,'Buliminella sp. 5096','species'),(674474,212509,'Chilostomella sp. F272','species'),(674475,331039,'Cibicidoides sp. 5227','species'),(674476,331039,'Cibicidoides sp. 5305','species'),(674477,203411,'Globocassidulina sp. 5035','species'),(674478,69037,'Glabratellina','genus'),(674479,674478,'Glabratellina sp. F316','species'),(674480,331038,'Hanzawaia','genus'),(674482,674480,'Hanzawaia sp. 6863','species'),(674483,212496,'Rupertina','genus'),(674484,674483,'Rupertina stabilis','species'),(674485,375647,'Rotaliida sp. F20','species'),(674486,222,'Achromobacter sp. 39.02','species'),(674487,1883,'Streptomyces sp. 129.01','species'),(674488,1883,'Streptomyces sp. 1492','species'),(674489,1883,'Streptomyces sp. 42.04','species'),(674490,1386,'Bacillus sp. 76-14','species'),(674491,1386,'Bacillus sp. 76-7','species'),(674492,1386,'Bacillus sp. 80-14','species'),(674493,1386,'Bacillus sp. 80-7','species'),(674494,1707,'Cellulomonas sp. 140-10','species'),(674495,157920,'Cellulosimicrobium sp. 111-15','species'),(674496,157920,'Cellulosimicrobium sp. 112-3','species'),(674497,157920,'Cellulosimicrobium sp. 133-10','species'),(674498,157920,'Cellulosimicrobium sp. 133-16','species'),(674499,157920,'Cellulosimicrobium sp. 134-3','species'),(674500,157920,'Cellulosimicrobium sp. 137-9','species'),(674501,157920,'Cellulosimicrobium sp. 138-12','species'),(674502,157920,'Cellulosimicrobium sp. 139-5','species'),(674503,157920,'Cellulosimicrobium sp. 142-6','species'),(674504,157920,'Cellulosimicrobium sp. 143-1','species'),(674505,157920,'Cellulosimicrobium sp. 77-14','species'),(674506,157920,'Cellulosimicrobium sp. 88-11','species'),(674507,33882,'Microbacterium sp. 141-3','species'),(674508,33882,'Microbacterium sp. 78-15','species'),(674509,33882,'Microbacterium sp. 78-7','species'),(674510,33882,'Microbacterium sp. 81-16','species'),(674511,390988,'environmental samples','no rank'),(674512,674511,'uncultured Actinocatenispora sp.','species'),(674513,643949,'environmental samples','no rank'),(674514,674513,'uncultured Ferrithrix sp.','species'),(674515,670175,'uncultured Iamia sp.','species'),(674516,2284,'Sulfolobus sp. G4ST-2','species'),(674517,311207,'Gaetbulibacter sp. H-14LY','species'),(674518,311207,'Gaetbulibacter sp. H-15LY','species'),(674519,311207,'Gaetbulibacter sp. H-16LY','species'),(674520,1663,'Arthrobacter sp. DY-12194Y','species'),(674521,84567,'Pedobacter sp. SANK 72003','species'),(674522,1386,'Bacillus sp. 56Rr','species'),(674523,1386,'Bacillus sp. B02_69Rr','species'),(674524,1386,'Bacillus sp. E01_22Rr','species'),(674525,182709,'Oceanobacillus sp. F01_21Rr','species'),(674526,182709,'Oceanobacillus sp. H01_50Rr','species'),(674527,49928,'[Streptomyces] sp. VITSTK7','species'),(674529,816,'Bacteroides faecis','species'),(674605,374,'Bradyrhizobium sp. Z0-YC6823','species'),(674606,374,'Bradyrhizobium sp. Z0-YC6824','species'),(674607,374,'Bradyrhizobium sp. Z0-YC6826','species'),(674608,374,'Bradyrhizobium sp. Z0-YC6828','species'),(674609,374,'Bradyrhizobium sp. Z0-YC6833','species'),(674610,374,'Bradyrhizobium sp. Z0-YC6834','species'),(674611,374,'Bradyrhizobium sp. Z0-YC6835','species'),(674612,374,'Bradyrhizobium sp. Z0-YC6837','species'),(674613,374,'Bradyrhizobium sp. Z1-YC6848','species'),(674614,361177,'Altererythrobacter sp. Z0-YC6821','species'),(674615,1663,'Arthrobacter sp. T0-YC6751','species'),(674616,1663,'Arthrobacter sp. T0-YC6762','species'),(674617,1663,'Arthrobacter sp. T0-YC6763','species'),(674618,1663,'Arthrobacter sp. Z0-YC6815','species'),(674619,191,'Azospirillum sp. T2-YC6788','species'),(674620,1386,'Bacillus sp. T0-YC6743','species'),(674621,1386,'Bacillus sp. T0-YC6746','species'),(674622,1386,'Bacillus sp. T0-YC6747','species'),(674623,1386,'Bacillus sp. T0-YC6749','species'),(674624,1386,'Bacillus sp. T0-YC6755','species'),(674625,1386,'Bacillus sp. T2-YC6782','species'),(674626,1386,'Bacillus sp. T2-YC6783','species'),(674627,1386,'Bacillus sp. T3-YC6794','species'),(674628,1386,'Bacillus sp. Z0-YC6817','species'),(674629,1386,'Bacillus sp. Z3-YC6868','species'),(674630,374,'Bradyrhizobium sp. Z0-YC6827','species'),(674631,374,'Bradyrhizobium sp. Z0-YC6832','species'),(674632,374,'Bradyrhizobium sp. Z2-YC6857','species'),(674633,374,'Bradyrhizobium sp. Z2-YC6859','species'),(674634,374,'Bradyrhizobium sp. Z2-YC6861','species'),(674635,55080,'Brevibacillus sp. T0-YC6741','species'),(674636,55080,'Brevibacillus sp. T3-YC6795','species'),(674637,55080,'Brevibacillus sp. Z0-YC6800','species'),(674638,1696,'Brevibacterium sp. T0-YC6742','species'),(674639,1696,'Brevibacterium sp. Z3-YC6863','species'),(674640,32008,'Burkholderia sp. Z3-YC6870','species'),(674641,75,'Caulobacter sp. T1-YC6768','species'),(674642,1707,'Cellulomonas sp. Z0-YC6814','species'),(674643,1707,'Cellulomonas sp. Z0-YC6829','species'),(674644,79328,'Chitinophaga sp. Z2-YC6851','species'),(674645,79328,'Chitinophaga sp. Z2-YC6856','species'),(674646,59732,'Chryseobacterium sp. Z3-YC6864','species'),(674647,106589,'Cupriavidus sp. T3-YC6798','species'),(674648,75654,'Duganella sp. Z3-YC6869','species'),(674649,231454,'Dyella sp. Z1-YC6845','species'),(674650,231454,'Dyella sp. Z3-YC6867','species'),(674651,237,'Flavobacterium sp. Z0-YC6807','species'),(674652,237,'Flavobacterium sp. Z2-YC6853','species'),(674653,44675,'Geothrix sp. T1-YC6776','species'),(674654,556178,'Humibacillus sp. Z1-YC6846','species'),(674655,467975,'Iamia sp. T2-YC6790','species'),(674656,36862,'Ideonella sp. T3-YC6796','species'),(674657,36862,'Ideonella sp. Z3-YC6871','species'),(674658,110932,'Leifsonia sp. Z3-YC6862','species'),(674659,68,'Lysobacter sp. Z0-YC6813','species'),(674660,68,'Lysobacter sp. Z2-YC6852','species'),(674661,68287,'Mesorhizobium sp. Z0-YC6819','species'),(674662,68287,'Mesorhizobium sp. Z1-YC6849','species'),(674663,68287,'Mesorhizobium sp. Z3-YC6865','species'),(674664,316612,'Methylibium sp. T2-YC6780','species'),(674665,316612,'Methylibium sp. Z2-YC6858','species'),(674666,407,'Methylobacterium sp. T1-YC6769','species'),(674667,407,'Methylobacterium sp. T1-YC6770','species'),(674668,407,'Methylobacterium sp. T1-YC6772','species'),(674669,407,'Methylobacterium sp. T2-YC6787','species'),(674670,33882,'Microbacterium sp. T0-YC6744','species'),(674671,33882,'Microbacterium sp. T0-YC6750','species'),(674672,33882,'Microbacterium sp. T1-YC6773','species'),(674673,33882,'Microbacterium sp. Z1-YC6839','species'),(674674,33882,'Microbacterium sp. Z1-YC6842','species'),(674675,1873,'Micromonospora sp. T1-YC6775','species'),(674676,1873,'Micromonospora sp. Z0-YC6809','species'),(674677,1763,'Mycobacterium sp. Z0-YC6831','species'),(674678,1763,'Mycobacterium sp. Z1-YC6847','species'),(674679,1839,'Nocardioides sp. T0-YC6759','species'),(674680,44249,'Paenibacillus sp. T0-YC6752','species'),(674681,44249,'Paenibacillus sp. T0-YC6756','species'),(674682,44249,'Paenibacillus sp. T0-YC6758','species'),(674683,44249,'Paenibacillus sp. T0-YC6760','species'),(674684,44249,'Paenibacillus sp. T0-YC6764','species'),(674685,44249,'Paenibacillus sp. T0-YC6765','species'),(674686,44249,'Paenibacillus sp. T2-YC6784','species'),(674687,44249,'Paenibacillus sp. T3-YC6791','species'),(674688,84567,'Pedobacter sp. T0-YC6740','species'),(674689,84567,'Pedobacter sp. T0-YC6754','species'),(674690,84567,'Pedobacter sp. Z0-YC6810','species'),(674691,20,'Phenylobacterium sp. T2-YC6777','species'),(674692,20,'Phenylobacterium sp. T2-YC6789','species'),(674693,367298,'Phycicoccus sp. Z0-YC6808','species'),(674694,190323,'Plantibacter sp. Z0-YC6825','species'),(674695,83618,'Pseudoxanthomonas sp. T3-YC6797','species'),(674696,83618,'Pseudoxanthomonas sp. Z1-YC6838','species'),(674697,212743,'Rhizobacter sp. Z0-YC6816','species'),(674698,379,'Rhizobium sp. Z1-YC6843','species'),(674699,75309,'Rhodanobacter sp. T0-YC6761','species'),(674700,75309,'Rhodanobacter sp. T2-YC6778','species'),(674701,75309,'Rhodanobacter sp. T2-YC6779','species'),(674702,1827,'Rhodococcus sp. Z0-YC6830','species'),(674703,29407,'Rhodoplanes sp. Z2-YC6860','species'),(674704,125216,'Roseomonas sp. T1-YC6774','species'),(674705,13687,'Sphingomonas sp. T0-YC6753','species'),(674706,13687,'Sphingomonas sp. T1-YC6767','species'),(674707,13687,'Sphingomonas sp. T2-YC6781','species'),(674708,13687,'Sphingomonas sp. T3-YC6792','species'),(674709,13687,'Sphingomonas sp. T3-YC6793','species'),(674710,13687,'Sphingomonas sp. T3-YC6799','species'),(674711,13687,'Sphingomonas sp. Z0-YC6802','species'),(674712,13687,'Sphingomonas sp. Z0-YC6803','species'),(674713,13687,'Sphingomonas sp. Z0-YC6804','species'),(674714,13687,'Sphingomonas sp. Z0-YC6805','species'),(674715,13687,'Sphingomonas sp. Z0-YC6836','species'),(674716,13687,'Sphingomonas sp. Z1-YC6841','species'),(674717,13687,'Sphingomonas sp. Z1-YC6844','species'),(674718,13687,'Sphingomonas sp. Z1-YC6850','species'),(674719,13687,'Sphingomonas sp. Z2-YC6855','species'),(674720,107,'Spirosoma sp. T0-YC6745','species'),(674721,1279,'Staphylococcus sp. T0-YC6748','species'),(674722,1279,'Staphylococcus sp. T0-YC6757','species'),(674723,40323,'Stenotrophomonas sp. Z0-YC6811','species'),(674724,1883,'Streptomyces sp. T0-YC6766','species'),(674725,1883,'Streptomyces sp. Z0-YC6822','species'),(674726,53355,'Terrabacter sp. T1-YC6771','species'),(674727,53355,'Terrabacter sp. T2-YC6785','species'),(674728,53355,'Terrabacter sp. T2-YC6786','species'),(674729,53355,'Terrabacter sp. Z0-YC6812','species'),(674730,53355,'Terrabacter sp. Z0-YC6818','species'),(674731,53355,'Terrabacter sp. Z0-YC6820','species'),(674732,141948,'Thermomonas sp. Z1-YC6840','species'),(674733,34072,'Variovorax sp. Z0-YC6806','species'),(674734,2070,'Alloactinosynnema','genus'),(674735,3982,'Manihot angustiloba','species'),(674736,3982,'Manihot attenuata','species'),(674737,3982,'Manihot brachyandra','species'),(674738,3982,'Manihot caudata','species'),(674739,3982,'Manihot compositifolia','species'),(674740,3982,'Manihot dichotoma','species'),(674741,3982,'Manihot flemingiana','species'),(674742,3982,'Manihot gracilis','species'),(674743,3982,'Manihot hunzikeriana','species'),(674744,3982,'Manihot leptophylla','species'),(674745,3982,'Manihot maracasensis','species'),(674746,3982,'Manihot marajoara','species'),(674747,3982,'Manihot michaelis','species'),(674748,3982,'Manihot mossamedensis','species'),(674749,3982,'Manihot oaxacana','species'),(674750,3982,'Manihot pohlii','species'),(674751,3982,'Manihot pusilla','species'),(674752,3982,'Manihot quinqueloba','species'),(674753,3982,'Manihot quinquepartita','species'),(674754,3982,'Manihot sagittatopartita','species'),(674755,3982,'Manihot salicifolia','species'),(674756,3982,'Manihot subspicata','species'),(674757,3982,'Manihot surinamensis','species'),(674758,3982,'Manihot tomatophylla','species'),(674759,3982,'Manihot tomentosa','species'),(674760,3982,'Manihot tripartita','species'),(674761,3982,'Manihot websteri','species'),(674762,3982,'Manihot zehntneri','species'),(674763,3982,'Manihot sp. Allem 4581','species'),(674764,5455,'Colletotrichum sp. HD060405','species'),(674765,5455,'Colletotrichum sp. HD070310-2','species'),(674766,741162,'Lindgomyces cinctospora','species'),(674767,674734,'environmental samples','no rank'),(674768,547,'Enterobacter sp. KK1','species'),(674769,641024,'uncultured Lentzea sp.','species'),(674770,674767,'uncultured Alloactinosynnema sp.','species'),(674779,2053,'Gordonia sp. CPS2','species'),(674780,1386,'Bacillus sp. CPS3','species'),(674781,2742,'Marinobacter sp. CPS4','species'),(674782,1827,'Rhodococcus sp. CPS5','species'),(674783,37914,'Dietzia sp. COS1','species'),(674784,1663,'Arthrobacter sp. COS2','species'),(674785,2745,'Halomonas sp. COS3','species'),(674786,286,'Pseudomonas sp. COS5','species'),(674787,544,'Citrobacter sp. DOS1','species'),(674788,35133,'Labyrinthula sp. Laby13','species'),(674789,35133,'Labyrinthula sp. Laby31','species'),(674790,35133,'Labyrinthula sp. Laby32','species'),(674791,328973,'Afroptilum sp. 11 MTM-2009','species'),(674792,328973,'Afroptilum sp. 2 MTM-2009','species'),(674793,328973,'Afroptilum sp. 4 MTM-2009','species'),(674794,328973,'Afroptilum sp. 7 MTM-2009','species'),(674795,328973,'Afroptilum sp. 9 MTM-2009','species'),(674796,674350,'Agraphydrus sp. 19 MTM-2009','species'),(674797,674350,'Agraphydrus sp. 6 MTM-2009','species'),(674798,674356,'Allocotocerus sp. 4 MTM-2009','species'),(674799,139995,'Ancistrotermes sp. 1 MTM-2009','species'),(674800,369520,'Apotolamprus sp. 3 MTM-2009','species'),(674801,328998,'Bugilliesia sp. 1 MTM-2009','species'),(674802,295561,'Chaethartria sp. 1 MTM-2009','species'),(674803,328896,'Cloeodes sp. 1 MTM-2009','species'),(674804,328896,'Cloeodes sp. 2 MTM-2009','species'),(674805,328896,'Cloeodes sp. 3 MTM-2009','species'),(674806,328896,'Cloeodes sp. 4 MTM-2009','species'),(674807,328896,'Cloeodes sp. 6 MTM-2009','species'),(674808,50516,'Cybister sp. 1 MTM-2009','species'),(674809,328898,'Dabulamanzia sp. 2 MTM-2009','species'),(674810,328898,'Dabulamanzia sp. 3 MTM-2009','species'),(674811,309688,'Elassoneuria sp. 1 MTM-2009','species'),(674812,309688,'Elassoneuria sp. 2 MTM-2009','species'),(674813,309688,'Elassoneuria sp. 5 MTM-2009','species'),(674814,309688,'Elassoneuria sp. 6 MTM-2009','species'),(674815,309688,'Elassoneuria sp. 7 MTM-2009','species'),(674816,290642,'Enochrus sp. 10 MTM-2009','species'),(674817,290642,'Enochrus sp. 11 MTM-2009','species'),(674818,290642,'Enochrus sp. 12 MTM-2009','species'),(674819,110019,'Helochares sp. 10 MTM-2009','species'),(674820,674365,'Hemisphaera sp. 2 MTM-2009','species'),(674821,167175,'Heteropsis sp. 22 MTM-2009','species'),(674822,167175,'Heteropsis sp. 25 MTM-2009','species'),(674823,167175,'Heteropsis sp. 28 MTM-2009','species'),(674824,105792,'Kalotermes sp. 2 MTM-2009','species'),(674825,105792,'Kalotermes sp. 3 MTM-2009','species'),(674826,328901,'Labiobaetis sp. 14 MTM-2009','species'),(674827,328901,'Labiobaetis sp. 15 MTM-2009','species'),(674828,328901,'Labiobaetis sp. 2 MTM-2009','species'),(674829,328901,'Labiobaetis sp. 6 MTM-2009','species'),(674830,328901,'Labiobaetis sp. 7 MTM-2009','species'),(674831,328901,'Labiobaetis sp. 8 MTM-2009','species'),(674832,347368,'Laccobius sp. 3 MTM-2009','species'),(674833,107891,'Laccophilus sp. 3 MTM-2009','species'),(674834,139992,'Microcerotermes sp. 1 MTM-2009','species'),(674835,139992,'Microcerotermes sp. 2 MTM-2009','species'),(674836,139992,'Microcerotermes sp. 3 MTM-2009','species'),(674837,201585,'Microtermes sp. 1 MTM-2009','species'),(674838,46570,'Nasutitermes MTM-2009','species'),(674839,46570,'Nasutitermes sp. 1 MTM-2009','species'),(674840,46570,'Nasutitermes sp. 2 MTM-2009','species'),(674841,46570,'Nasutitermes sp. 3 MTM-2009','species'),(674842,475445,'Phacosomoides sp. 2 MTM-2009','species'),(674843,475445,'Phacosomoides sp. 4 MTM-2009','species'),(674844,377841,'Postelectrotermes sp. 1 MTM-2009','species'),(674845,442061,'Strabena sp. 41 MTM-2009','species'),(674846,442061,'Strabena sp. 67 MTM-2009','species'),(674847,442061,'Strabena sp. 73 MTM-2009','species'),(674848,442061,'Strabena sp. 76 MTM-2009','species'),(674849,328909,'Xyrodromeus sp. 2 MTM-2009','species'),(674850,270812,'Copritermes','genus'),(674851,41102,'Megagraphydrus','genus'),(674852,40096,'Perrotia','genus'),(674853,674850,'Copritermes sp. 2 MTM-2009','species'),(674854,674851,'Megagraphydrus sp. 1 MTM-2009','species'),(674855,674852,'Perrotia sp. 11 MTM-2009','species'),(674856,4441,'Camellia tamdaoensis','species'),(674860,139992,'Microcerotermes sp. 5 MTM-2009','species'),(674861,127176,'Acraea dammii','species'),(674862,127176,'Acraea lia','species'),(674863,127176,'Acraea ranavalona','species'),(674864,127176,'Acraea siliana','species'),(674865,127176,'Acraea strattipocles','species'),(674866,369525,'Arachnodes lendidus','species'),(674867,266945,'Cacyreus darius','species'),(674868,354837,'Celaenorrhinus humbloti','species'),(674869,425083,'Deudorix antalus','species'),(674870,509377,'Eagris sabadius','species'),(674871,76204,'Graphium cyrnus','species'),(674872,544345,'Hemiolaus cobaltina','species'),(674873,544345,'Hemiolaus maryra','species'),(674874,167175,'Heteropsis andasibe','species'),(674875,167175,'Heteropsis angulifascia','species'),(674876,167175,'Heteropsis ankaratra','species'),(674877,167175,'Heteropsis ankova','species'),(674879,167175,'Heteropsis cowani','species'),(674880,167175,'Heteropsis difficilis','species'),(674881,167175,'Heteropsis iboina','species'),(674882,167175,'Heteropsis laetifica','species'),(674883,167175,'Heteropsis paradoxa','species'),(674884,167175,'Heteropsis strato','species'),(674885,167175,'Heteropsis turbans','species'),(674886,167175,'Heteropsis vola','species'),(674887,167175,'Heteropsis wardii','species'),(674889,320187,'Leptosia alcesta','species'),(674890,282317,'Leptotes rabefaner','species'),(674891,139992,'Microcerotermes sikorae','species'),(674892,320177,'Mylothris phileris','species'),(674893,46570,'Nasutitermes nigritus','species'),(674894,218705,'Parnara naso','species'),(674895,674852,'Perrotia flora','species'),(674896,674852,'Perrotia gala','species'),(674897,674852,'Perrotia kingdoni','species'),(674898,674852,'Perrotia varians','species'),(674899,620847,'Saribia fiana','species'),(674900,442061,'Strabena affinis','species'),(674901,442061,'Strabena consors','species'),(674902,442061,'Strabena daphne','species'),(674903,442061,'Strabena excellens','species'),(674904,442061,'Strabena modesta','species'),(674905,442061,'Strabena smithii','species'),(674906,76222,'Tagiades samborana','species'),(674907,40096,'Acleros','genus'),(674908,12195,'Kalanchoe mosaic virus','species'),(674909,95194,'Calesia','genus'),(674910,42297,'Catochrysops','genus'),(674911,40096,'Fulda','genus'),(674912,218718,'Hovala','genus'),(674913,114727,'Influenza A virus (A/New York/3074/2009(H1N1))','no rank'),(674914,114727,'Influenza A virus (A/New York/3124/2009(H1N1))','no rank'),(674915,114727,'Influenza A virus (A/New York/3167/2009(H1N1))','no rank'),(674916,114727,'Influenza A virus (A/New York/3364/2009(H1N1))','no rank'),(674917,114727,'Influenza A virus (A/New York/3345/2009(H1N1))','no rank'),(674918,114727,'Influenza A virus (A/New York/3443/2009(H1N1))','no rank'),(674919,114727,'Influenza A virus (A/New York/3365/2009(H1N1))','no rank'),(674920,114727,'Influenza A virus (A/New York/3741/2009(H1N1))','no rank'),(674921,114727,'Influenza A virus (A/New York/3795/2009(H1N1))','no rank'),(674922,114727,'Influenza A virus (A/New York/3753/2009(H1N1))','no rank'),(674923,114727,'Influenza A virus (A/New York/4100/2009(H1N1))','no rank'),(674924,674907,'Acleros leucopyga','species'),(674925,674909,'Calesia nigriventris','species'),(674926,674911,'Fulda bernieri','species'),(674927,674911,'Fulda imorina','species'),(674928,674912,'Hovala saclavus','species'),(674930,346173,'Alpaca adenovirus CA/2007','species'),(674932,35140,'Chrysochromulina sp. 170-E4','species'),(674933,42297,'Rysops','genus'),(674934,674933,'Rysops scintilla','species'),(674935,167175,'Heteropsis antahala','species'),(674936,31266,'Amphiscolops potocani','species'),(674937,31269,'Convoluta lacrimosa','species'),(674938,31269,'Convoluta niphoni','species'),(674939,31269,'Convoluta schuelii','species'),(674940,31266,'Amphiscolops bermudensis','species'),(674941,31268,'Heterochaerus','genus'),(674942,674941,'Heterochaerus australis','species'),(674946,31268,'Polychoerus','genus'),(674948,674946,'Polychoerus parvus','species'),(674949,31268,'Wulguru','genus'),(674950,674949,'Wulguru cuspidata','species'),(674952,11006,'Trichomonasvirus','genus'),(674953,674952,'Trichomonas vaginalis virus 1','species'),(674954,674952,'Trichomonas vaginalis virus 2','species'),(674956,309553,'Pseudohaplogonaria','genus'),(674958,31268,'Picola','genus'),(674959,674958,'Picola renei','species'),(674960,31266,'Amphiscolops blumi','species'),(674962,1231622,'Bacillarnavirus','genus'),(674963,83763,'Succinatimonas','genus'),(674964,31268,'Stomatricha','genus'),(674965,84066,'Anaperus rubellus','species'),(674966,31266,'Amphiscolops sp. AW-2009','species'),(674967,188026,'Conaperta cirrata','species'),(674968,674964,'Stomatricha hochbergi','species'),(674970,1231622,'Labyrnavirus','genus'),(674971,674970,'Aurantiochytrium single-stranded RNA virus 01','species'),(674972,1006481,'Microaerobacter geothermalis','species'),(674974,1763,'Mycobacterium sp. P50','species'),(674976,866787,'Dinornavirus','genus'),(674977,663,'Vibrio alginolyticus 40B','no rank'),(674978,439488,'unassigned ssRNA viruses','no rank'),(674979,686617,'Bacillariodnavirus','genus'),(674980,674979,'Chaetoceros salsugineum DNA virus','species'),(674981,11006,'Victorivirus','genus'),(674982,11013,'Ceratocystis resinifera virus 1','species'),(674983,11013,'Pleurotus ostreatus virus 1','species'),(674984,11013,'Rosellinia necatrix virus 1','species'),(674985,201370,'Paradoxornis alphonsianus','species'),(674986,674985,'Paradoxornis alphonsianus alphonsianus','subspecies'),(674987,674985,'Paradoxornis alphonsianus yunnanensis','subspecies'),(674988,337173,'Paradoxornis webbianus fulvicauda','subspecies'),(674989,337173,'Paradoxornis webbianus webbianus','subspecies'),(674990,337173,'Paradoxornis webbianus suffusus','subspecies'),(674991,125287,'Ornithinimicrobium sp. COS6','species'),(674992,286,'Pseudomonas sp. RKS1-5','species'),(674993,201370,'Paradoxornis webbianus/alphonsianus complex E01','species'),(674994,36304,'Strix davidi','species'),(674995,655444,'Tamoya haplonema','species'),(674996,291027,'Cotton leaf curl Shadadpur virus','species'),(674997,1386,'Bacillus sp. MU2A-29','species'),(674998,1386,'Bacillus sp. MU2A-48','species'),(674999,99479,'Tetrasphaera sp. MU2A-17','species'),(675000,279888,'Symbiodinium sp. AW-2009','species'),(675001,66801,'Gymnodiniaceae sp. AW-2009','species'),(675002,189342,'Chlamydomonadaceae sp. AW-2009','species'),(675005,119220,'Influenza A virus (A/Canada goose/New York/475813-2/2007(H5N2))','no rank'),(675006,119220,'Influenza A virus (A/Canada goose/Texas/475000-3/2006(H5N2))','no rank'),(675007,119220,'Influenza A virus (A/Canada goose/Wyoming/473197-10/2006(H5N2))','no rank'),(675008,119220,'Influenza A virus (A/Canada goose/Wyoming/473197-12/2006(H5N2))','no rank'),(675009,119220,'Influenza A virus (A/Guinea fowl/Oregon/459674-5/2006(H5N2))','no rank'),(675010,119220,'Influenza A virus (A/avian/Colorado/456648/2006(H5N8))','no rank'),(675011,119220,'Influenza A virus (A/avian/Missouri/465593-7/2006(H5N2))','no rank'),(675012,119220,'Influenza A virus (A/avian/Missouri/466554-6/2006(H5N2))','no rank'),(675013,119220,'Influenza A virus (A/duck/Minnesota/462960-2/2006(H5N2))','no rank'),(675014,119220,'Influenza A virus (A/duck/New York/504371/2007(H5N2))','no rank'),(675015,119220,'Influenza A virus (A/duck/New York/504372/2007(H5N2))','no rank'),(675016,119220,'Influenza A virus (A/duck/Ohio/470655/2007(H5N2))','no rank'),(675017,119220,'Influenza A virus (A/duck/Pennsylvania/446080-6/2006(H5N2))','no rank'),(675018,119220,'Influenza A virus (A/duck/Pennsylvania/446080-7/2006(H5N2))','no rank'),(675019,119220,'Influenza A virus (A/green winged teal/Delaware/458672-5/2006(H5N2))','no rank'),(675020,119220,'Influenza A virus (A/green winged teal/Iowa/463990-3/2006(H5N2))','no rank'),(675021,119220,'Influenza A virus (A/green winged teal/Ohio/464069/2006(H5N2))','no rank'),(675022,119220,'Influenza A virus (A/green winged teal/Ohio/468160/2006(H5N2))','no rank'),(675023,119220,'Influenza A virus (A/mallard/Arkansas/473507-1/2006(H5N2))','no rank'),(675024,119220,'Influenza A virus (A/mallard/Arkansas/473507-9/2006(H5N2))','no rank'),(675025,119220,'Influenza A virus (A/mallard/Idaho/455398-2/2006(H5N2))','no rank'),(675026,119220,'Influenza A virus (A/mallard/Indiana/465297-2/2006(H5N2))','no rank'),(675027,119220,'Influenza A virus (A/mallard/Kentucky/472048-2/2006(H5N2))','no rank'),(675028,119220,'Influenza A virus (A/mallard/Louisiana/476670-4/2007(H5N2))','no rank'),(675029,119220,'Influenza A virus (A/mallard/Michigan/466372-3/2006(H5N2))','no rank'),(675030,119220,'Influenza A virus (A/mallard/Michigan/466547-5/2006(H5N2))','no rank'),(675031,119220,'Influenza A virus (A/mallard/Minnesota/464334/2006(H5N2))','no rank'),(675032,119220,'Influenza A virus (A/mallard/Montana/458329-2/2006(H5N3))','no rank'),(675033,119220,'Influenza A virus (A/mallard/Nevada/449567-3/2006(H5N2))','no rank'),(675034,119220,'Influenza A virus (A/mallard/Nevada/450206-4/2006(H5N2))','no rank'),(675035,119220,'Influenza A virus (A/mallard/Ohio/468158/2006(H5N2))','no rank'),(675036,119220,'Influenza A virus (A/mallard/Ohio/468159-4/2006(H5N2))','no rank'),(675037,119220,'Influenza A virus (A/mallard/Oregon/461067-2/2006(H5N2))','no rank'),(675038,119220,'Influenza A virus (A/mallard/Washington/456277-2/2006(H5N2))','no rank'),(675039,119220,'Influenza A virus (A/mallard/Washington/456277-7/2006(H5N2))','no rank'),(675040,119220,'Influenza A virus (A/northern pintail/California/469993/2006(H5N2))','no rank'),(675041,119220,'Influenza A virus (A/northern pintail/Florida/480645-5/2007(H5N2))','no rank'),(675042,119220,'Influenza A virus (A/northern pintail/Utah/469648/2006(H5N2))','no rank'),(675043,119220,'Influenza A virus (A/quail/New York/501360/2007(H5N2))','no rank'),(675044,119220,'Influenza A virus (A/snow goose/Montana/466771-4/2006(H5N2))','no rank'),(675045,119220,'Influenza A virus (A/tundra swan/Alaska/442960/2006(H5N2))','no rank'),(675046,119220,'Influenza A virus (A/tundra swan/Alaska/450959/2006(H5N2))','no rank'),(675047,119220,'Influenza A virus (A/tundra swan/Alaska/462958/2006(H5N2))','no rank'),(675048,119220,'Influenza A virus (A/waterfowl/Colorado/443593/2006(H5N2))','no rank'),(675049,119220,'Influenza A virus (A/waterfowl/Colorado/457952-2/2006(H5N2))','no rank'),(675050,119220,'Influenza A virus (A/waterfowl/Colorado/476466-2/2007(H5N2))','no rank'),(675051,119220,'Influenza A virus (A/waterfowl/Colorado/476466-3/2007(H5N2))','no rank'),(675052,119220,'Influenza A virus (A/waterfowl/Colorado/476466/2007(H5N2))','no rank'),(675053,119220,'Influenza A virus (A/waterfowl/Minnesota/459675/2006(H5N2))','no rank'),(675054,119220,'Influenza A virus (A/white front goose/Alaska/446843/2006(H5N2))','no rank'),(675055,119220,'Influenza A virus (A/white front goose/Alaska/477003/2007(H5N2))','no rank'),(675056,119220,'Influenza A virus (A/wild bird/Minnesota/459254-5/2006(H5N2))','no rank'),(675057,119220,'Influenza A virus (A/wild bird/Minnesota/460613-12/2006(H5N2))','no rank'),(675058,119220,'Influenza A virus (A/wild bird/Minnesota/460613/2006(H5N2))','no rank'),(675059,11012,'Cryspovirus','genus'),(675060,675059,'Cryptosporidium parvum virus 1','species'),(675061,675063,'Gammaflexiviridae','family'),(675062,675061,'Mycoflexivirus','genus'),(675063,35278,'Tymovirales','order'),(675064,675063,'Alphaflexiviridae','family'),(675065,675064,'Botrexvirus','genus'),(675066,675064,'Sclerodarnavirus','genus'),(675068,675063,'Betaflexiviridae','family'),(675069,675068,'unassigned Betaflexiviridae','no rank'),(675070,35278,'Cilevirus','genus'),(675071,35278,'Virgaviridae','family'),(675072,464095,'Secoviridae','family'),(675073,675072,'Torradovirus','genus'),(675074,464095,'unclassified Picornavirales','no rank'),(675075,675072,'Comovirinae','subfamily'),(675076,675064,'Lolavirus','genus'),(675077,217160,'Plum bark necrosis stem pitting-associated virus','species'),(675078,5097,'Monascus sp. MFZU01','species'),(675079,5097,'Monascus sp. MFZU02','species'),(675080,5097,'Monascus sp. MFZU03','species'),(675081,5097,'Monascus sp. MFZU04','species'),(675082,5097,'Monascus sp. MFZU05','species'),(675083,5097,'Monascus serorubescens','species'),(675084,210567,'Cadophora sp. MWL-8-22b','species'),(675085,210567,'Cadophora sp. BDC-22-66e','species'),(675086,49647,'Primula poissonii x Primula secundiflora','species'),(675087,71407,'Pseudotsuga sinensis var. gaussenii','varietas'),(675088,3323,'Keteleeria fortunei','species'),(675089,1873,'Micromonospora sp. DSM 44887','species'),(675090,1654,'Actinomyces sp. 2298/06','species'),(675091,1654,'Actinomyces sp. 4321/06','species'),(675092,286,'Pseudomonas sp. GGI-1','species'),(675093,1279,'Staphylococcus sp. GGI-2','species'),(675094,2053,'Gordonia sp. CC-NAPH129-6','species'),(675095,36866,'Enterobacteriaceae bacterium KJ07','species'),(675096,36866,'Enterobacteriaceae bacterium KJ13','species'),(675097,469,'Acinetobacter sp. A4-6','species'),(675098,1386,'Bacillus sp. fiply 3A','species'),(675099,114727,'Influenza A virus (A/Busan/01/2009(H1N1))','no rank'),(675100,1386,'Bacillus sp. BE-XY-1','species'),(675101,114727,'Influenza A virus (A/Norway/1613/2009(H1N1))','no rank'),(675102,114727,'Influenza A virus (A/Norway/1623/2009(H1N1))','no rank'),(675103,114727,'Influenza A virus (A/Norway/2010/2009(H1N1))','no rank'),(675104,59753,'Alcanivorax sp. JZ9C','species'),(675105,361177,'Altererythrobacter sp. 224C','species'),(675106,1041,'Erythrobacter sp. JZ9A','species'),(675107,2745,'Halomonas sp. 22CO-1','species'),(675108,2745,'Halomonas sp. 22CO-3','species'),(675109,2742,'Marinobacter sp. 169A','species'),(675110,2742,'Marinobacter sp. 224A','species'),(675111,2742,'Marinobacter sp. JD03C','species'),(675112,2742,'Marinobacter sp. JZ9D','species'),(675113,2742,'Marinobacter sp. JZ9G','species'),(675114,68287,'Mesorhizobium sp. 22CO-2','species'),(675115,68287,'Mesorhizobium sp. 22CO-4','species'),(675116,265,'Paracoccus sp. 169C','species'),(675117,286,'Pseudomonas sp. 22CO-7','species'),(675118,13687,'Sphingomonas sp. JD03E','species'),(675119,13687,'Sphingomonas sp. JD03F','species'),(675120,64363,'Dothistroma septosporum NZE10','no rank'),(675121,33807,'alpha proteobacterium 84CO-9','species'),(675122,119220,'Influenza A virus (A/American wigeon/Iowa/463993/2006(H5N2))','no rank'),(675123,119220,'Influenza A virus (A/American wigeon/Iowa/463998/2006(H5N2))','no rank'),(675124,48736,'Ralstonia sp. HM08-01','species'),(675125,48736,'Ralstonia sp. HM08-02','species'),(675126,1301,'Streptococcus sp. PW932','species'),(675127,1301,'Streptococcus sp. PW936','species'),(675128,33807,'alpha proteobacterium PY84A2','species'),(675129,344647,'Hyposcada illinissa ssp. 2-1187','subspecies'),(675130,345032,'Hyposcada taliata ssp. 2-1696','subspecies'),(675131,304551,'Hyposcada zarepha ssp. 2-1666','subspecies'),(675132,345064,'Oleria olerioides ssp. 13-19K','subspecies'),(675134,672555,'Oleria didymaea ssp. 6-116','subspecies'),(675135,672555,'Oleria didymaea ssp. 6-117','subspecies'),(675136,345047,'Oleria estella ssp. 2-406','subspecies'),(675137,304530,'Oleria onega ssp. 2-1708','subspecies'),(675138,304530,'Oleria onega ssp. 2-1709','subspecies'),(675139,304530,'Oleria onega ssp. 2-1674','subspecies'),(675140,345052,'Oleria padilla ssp. EC167','subspecies'),(675141,345052,'Oleria padilla ssp. EC168','subspecies'),(675142,345057,'Oleria radina ssp. 11-2','subspecies'),(675155,469,'Acinetobacter sp. Air132','species'),(675156,110934,'Agreia sp. Air167','species'),(675157,110934,'Agreia sp. Air170','species'),(675158,110934,'Agreia sp. Air174','species'),(675159,33877,'Agromyces sp. Air148','species'),(675160,391952,'Aquincola sp. Air140','species'),(675161,1663,'Arthrobacter sp. Air204','species'),(675162,1663,'Arthrobacter sp. Air307','species'),(675163,1663,'Arthrobacter sp. Air350','species'),(675164,1386,'Bacillus sp. Air278','species'),(675165,41275,'Brevundimonas sp. Air207','species'),(675166,41275,'Brevundimonas sp. Air256','species'),(675167,59732,'Chryseobacterium sp. Air137','species'),(675168,59732,'Chryseobacterium sp. Air146','species'),(675169,59732,'Chryseobacterium sp. Air190','species'),(675170,59732,'Chryseobacterium sp. Air239','species'),(675171,59732,'Chryseobacterium sp. Air263','species'),(675172,59732,'Chryseobacterium sp. Air266','species'),(675173,59732,'Chryseobacterium sp. Air276','species'),(675174,59732,'Chryseobacterium sp. Air280','species'),(675175,59732,'Chryseobacterium sp. Air284','species'),(675176,2034,'Curtobacterium sp. Air147','species'),(675177,551,'Erwinia sp. Air235','species'),(675178,237,'Flavobacterium sp. Air234','species'),(675179,96492,'Frigoribacterium sp. Air162','species'),(675180,96492,'Frigoribacterium sp. Air345','species'),(675181,59732,'Kaistella sp. Air105','species'),(675182,298705,'Kaistobacter sp. Air139','species'),(675183,298705,'Kaistobacter sp. Air198','species'),(675184,83614,'Luteimonas sp. Air191','species'),(675185,83614,'Luteimonas sp. Air83','species'),(675186,68,'Lysobacter sp. Air134','species'),(675187,33882,'Microbacterium sp. Air145','species'),(675188,33882,'Microbacterium sp. Air334','species'),(675189,33882,'Microbacterium sp. Air96','species'),(675190,1839,'Nocardioides sp. Air303','species'),(675191,1839,'Nocardioides sp. Air305','species'),(675192,265,'Paracoccus sp. Air209','species'),(675193,265,'Paracoccus sp. Air250','species'),(675194,265,'Paracoccus sp. Air346','species'),(675195,265,'Paracoccus sp. Air355','species'),(675196,84567,'Pedobacter sp. Air173','species'),(675197,84567,'Pedobacter sp. Air245','species'),(675198,1111,'Porphyrobacter sp. Air248','species'),(675199,286,'Pseudomonas sp. Air104','species'),(675200,286,'Pseudomonas sp. Air106','species'),(675201,286,'Pseudomonas sp. Air152','species'),(675202,286,'Pseudomonas sp. Air154','species'),(675203,286,'Pseudomonas sp. Air159','species'),(675204,286,'Pseudomonas sp. Air228','species'),(675205,286,'Pseudomonas sp. Air236','species'),(675206,286,'Pseudomonas sp. Air238','species'),(675207,286,'Pseudomonas sp. Air358','species'),(675208,286,'Pseudomonas sp. Air359','species'),(675209,286,'Pseudomonas sp. Air363','species'),(675210,286,'Pseudomonas sp. Air366','species'),(675211,286,'Pseudomonas sp. Air367','species'),(675212,286,'Pseudomonas sp. Air371','species'),(675213,286,'Pseudomonas sp. Air374','species'),(675214,286,'Pseudomonas sp. Air98','species'),(675215,497,'Psychrobacter sp. Air218','species'),(675216,497,'Psychrobacter sp. Air226','species'),(675217,497,'Psychrobacter sp. Air230','species'),(675218,497,'Psychrobacter sp. Air233','species'),(675219,497,'Psychrobacter sp. Air241','species'),(675220,497,'Psychrobacter sp. Air252','species'),(675221,497,'Psychrobacter sp. Air253','species'),(675222,59732,'Sejongia sp. Air220','species'),(675223,59732,'Sejongia sp. Air222','species'),(675224,59732,'Sejongia sp. Air224','species'),(675225,59732,'Sejongia sp. Air268','species'),(675226,59732,'Sejongia sp. Air271','species'),(675227,59732,'Sejongia sp. Air274','species'),(675228,59732,'Sejongia sp. Air282','species'),(675229,59732,'Sejongia sp. Air310','species'),(675230,613,'Serratia sp. Air211','species'),(675231,165695,'Sphingobium sp. Air302','species'),(675232,13687,'Sphingomonas sp. Air127','species'),(675233,13687,'Sphingomonas sp. Air128','species'),(675234,13687,'Sphingomonas sp. Air130','species'),(675235,13687,'Sphingomonas sp. Air142','species'),(675236,13687,'Sphingomonas sp. Air149','species'),(675237,13687,'Sphingomonas sp. Air156','species'),(675238,13687,'Sphingomonas sp. Air157','species'),(675239,13687,'Sphingomonas sp. Air164','species'),(675240,13687,'Sphingomonas sp. Air178','species'),(675241,13687,'Sphingomonas sp. Air183','species'),(675242,13687,'Sphingomonas sp. Air186','species'),(675243,13687,'Sphingomonas sp. Air194','species'),(675244,13687,'Sphingomonas sp. Air201','species'),(675245,13687,'Sphingomonas sp. Air213','species'),(675246,13687,'Sphingomonas sp. Air240','species'),(675247,13687,'Sphingomonas sp. Air242','species'),(675248,13687,'Sphingomonas sp. Air260','species'),(675249,13687,'Sphingomonas sp. Air306','species'),(675250,13687,'Sphingomonas sp. Air309','species'),(675251,13687,'Sphingomonas sp. Air333','species'),(675252,13687,'Sphingomonas sp. Air340','species'),(675253,13687,'Sphingomonas sp. Air84','species'),(675254,40323,'Stenotrophomonas sp. Air82','species'),(675255,40323,'Stenotrophomonas sp. Air94','species'),(675256,149698,'Massilia sp. Air337','species'),(675257,33807,'alpha proteobacterium Air215','species'),(675258,33807,'alpha proteobacterium Air85','species'),(675259,331317,'Hyposcada virginiana adelphina','subspecies'),(675260,304551,'Hyposcada zarepha kena','subspecies'),(675261,345052,'Oleria padilla pseudmakrena','subspecies'),(675262,345058,'Oleria tremona tremona','subspecies'),(675263,59732,'environmental samples','no rank'),(675264,675263,'uncultured Sejongia sp.','species'),(675265,116071,'environmental samples','no rank'),(675266,675265,'uncultured Micropruina sp.','species'),(675267,556178,'environmental samples','no rank'),(675268,675267,'uncultured Humibacillus sp.','species'),(675269,338,'Xanthomonas sp. Air81','species'),(675270,338,'Xanthomonas sp. Air86','species'),(675271,338,'Xanthomonas sp. Air89','species'),(675272,338,'Xanthomonas sp. Air90','species'),(675273,338,'Xanthomonas sp. Air92','species'),(675274,338,'Xanthomonas sp. Air93','species'),(675275,338,'Xanthomonas sp. Air97','species'),(675276,338,'Xenophilis sp. Air180','species'),(675277,68287,'Mesorhizobium sp. LuLit12','species'),(675278,68287,'Mesorhizobium sp. N105','species'),(675279,68287,'Mesorhizobium sp. N125','species'),(675280,68287,'Mesorhizobium sp. N141','species'),(675281,68287,'Mesorhizobium sp. N3','species'),(675282,68287,'Mesorhizobium sp. N362','species'),(675283,68287,'Mesorhizobium sp. N3I','species'),(675284,68287,'Mesorhizobium sp. N3II','species'),(675285,68287,'Mesorhizobium sp. N441','species'),(675286,68287,'Mesorhizobium sp. S1274','species'),(675287,68287,'Mesorhizobium sp. S1302','species'),(675288,68287,'Mesorhizobium sp. S658','species'),(675289,68287,'Mesorhizobium sp. S673','species'),(675290,68287,'Mesorhizobium sp. S786','species'),(675291,68287,'Mesorhizobium sp. S789','species'),(675292,68287,'Mesorhizobium sp. S792','species'),(675293,68287,'Mesorhizobium sp. S828','species'),(675294,68287,'Mesorhizobium sp. S948','species'),(675295,68287,'Mesorhizobium sp. S956','species'),(675296,68287,'Mesorhizobium sp. U510','species'),(675297,667113,'Actinoallomurus sp. ACT-0138','species'),(675298,667113,'Actinoallomurus sp. ACT-0139','species'),(675299,667113,'Actinoallomurus sp. ACT-0141','species'),(675300,667113,'Actinoallomurus sp. ACT-0148','species'),(675301,667113,'Actinoallomurus sp. ACT-0150','species'),(675302,667113,'Actinoallomurus sp. PENDO-1801','species'),(675303,667113,'Actinoallomurus sp. PENDO-1802','species'),(675304,667113,'Actinoallomurus sp. PENDO-1805','species'),(675305,667113,'Actinoallomurus sp. PENDO-1807','species'),(675306,667113,'Actinoallomurus sp. PENDO-1811','species'),(675307,667113,'Actinoallomurus sp. PENDO-1814','species'),(675308,667113,'Actinoallomurus sp. PENDO-1816','species'),(675309,1865,'Actinoplanes sp. ACT-0103','species'),(675310,1813,'Amycolatopsis sp. ACT-0100','species'),(675311,1813,'Amycolatopsis sp. ACT-0101','species'),(675312,1813,'Amycolatopsis sp. PENDO-1789','species'),(675313,35753,'Dactylosporangium sp. PENDO-1803','species'),(675314,2029,'Kibdelosporangium sp. ACT-0112','species'),(675315,2029,'Kibdelosporangium sp. ACT-0113','species'),(675316,2029,'Kibdelosporangium sp. ACT-0114','species'),(675317,2063,'Kitasatospora sp. ACT-0111','species'),(675318,166974,'Lechevalieria sp. ACT-0104','species'),(675319,165301,'Lentzea sp. ACT-0091','species'),(675320,2005,'Microbispora sp. PENDO-2166','species'),(675321,83681,'Nonomuraea sp. PENDO-2175','species'),(675322,83681,'Nonomuraea sp. PENDO-2176','species'),(675323,58120,'Planotetraspora sp. ACT-0133','species'),(675324,58120,'Planotetraspora sp. ACT-0137','species'),(675325,58120,'Planotetraspora sp. ACT-0140','species'),(675326,58120,'Planotetraspora sp. ACT-0145','species'),(675327,58120,'Planotetraspora sp. PENDO-1804','species'),(675328,58120,'Planotetraspora sp. PENDO-1809','species'),(675329,58120,'Planotetraspora sp. PENDO-1813','species'),(675330,58120,'Planotetraspora sp. PENDO-1815','species'),(675331,58120,'Planotetraspora sp. PENDO-2172','species'),(675332,58120,'Planotetraspora sp. PENDO-2173','species'),(675333,58120,'Planotetraspora sp. PENDO-2174','species'),(675334,58120,'Planotetraspora sp. PENDO-2177','species'),(675335,58120,'Planotetraspora sp. PENDO-2178','species'),(675336,58120,'Planotetraspora sp. PNG05-15FR-4','species'),(675337,58120,'Planotetraspora sp. SOL06-13R-2','species'),(675338,58120,'Planotetraspora sp. SOL06-13R-4','species'),(675339,1847,'Pseudonocardia sp. ACT-0118','species'),(675340,1847,'Pseudonocardia sp. ACT-0146','species'),(675341,321315,'Sphaerisporangium sp. ACT-0123','species'),(675342,321315,'Sphaerisporangium sp. ACT-0124','species'),(675343,321315,'Sphaerisporangium sp. ACT-0128','species'),(675344,321315,'Sphaerisporangium sp. ACT-0129','species'),(675345,321315,'Sphaerisporangium sp. ACT-0130','species'),(675346,321315,'Sphaerisporangium sp. ACT-0132','species'),(675347,321315,'Sphaerisporangium sp. ACT-0142','species'),(675348,321315,'Sphaerisporangium sp. PENDO-1806','species'),(675349,321315,'Sphaerisporangium sp. PENDO-1808','species'),(675350,321315,'Sphaerisporangium sp. PENDO-2162','species'),(675351,321315,'Sphaerisporangium sp. PENDO-2164','species'),(675352,321315,'Sphaerisporangium sp. PENDO-2165','species'),(675353,321315,'Sphaerisporangium sp. PENDO-2167','species'),(675354,321315,'Sphaerisporangium sp. PENDO-2168','species'),(675355,321315,'Sphaerisporangium sp. PENDO-2169','species'),(675356,321315,'Sphaerisporangium sp. PENDO-2170','species'),(675357,321315,'Sphaerisporangium sp. PENDO-2171','species'),(675358,321315,'Sphaerisporangium sp. PENDO-2180','species'),(675359,321315,'Sphaerisporangium sp. PNG05-17FR-1','species'),(675360,321315,'Sphaerisporangium sp. PNG05-18LFR-4','species'),(675361,1883,'Streptomyces sp. ACT-0090','species'),(675362,1883,'Streptomyces sp. ACT-0092','species'),(675363,1883,'Streptomyces sp. ACT-0093','species'),(675364,1883,'Streptomyces sp. ACT-0094','species'),(675365,1883,'Streptomyces sp. ACT-0095','species'),(675366,1883,'Streptomyces sp. ACT-0096','species'),(675367,1883,'Streptomyces sp. ACT-0097','species'),(675368,1883,'Streptomyces sp. ACT-0098','species'),(675369,1883,'Streptomyces sp. ACT-0099','species'),(675370,1883,'Streptomyces sp. ACT-0102','species'),(675371,1883,'Streptomyces sp. ACT-0117','species'),(675372,1883,'Streptomyces sp. GSENDO-0417','species'),(675373,1883,'Streptomyces sp. GSENDO-0418','species'),(675374,1883,'Streptomyces sp. GSENDO-0419','species'),(675375,1883,'Streptomyces sp. GSENDO-0421','species'),(675376,1883,'Streptomyces sp. GSENDO-0428','species'),(675377,1883,'Streptomyces sp. GSENDO-0567','species'),(675378,1883,'Streptomyces sp. GSENDO-0568','species'),(675379,1883,'Streptomyces sp. GSENDO-0569','species'),(675380,1883,'Streptomyces sp. GSENDO-0570','species'),(675381,1883,'Streptomyces sp. GSENDO-0578','species'),(675382,1883,'Streptomyces sp. GSENDO-0579','species'),(675383,1883,'Streptomyces sp. GSENDO-0580','species'),(675384,1883,'Streptomyces sp. PENDO-1790','species'),(675385,1883,'Streptomyces sp. PENDO-1791','species'),(675386,1883,'Streptomyces sp. PENDO-2145','species'),(675387,2000,'Streptosporangium sp. PENDO-2163','species'),(675388,2000,'Streptosporangium sp. PENDO-2179','species'),(675389,555864,'Avian bornavirus','species'),(675390,54296,'Aphanizomenon gracile AB2008/06','no rank'),(675391,54296,'Aphanizomenon gracile AB2008/10','no rank'),(675392,54296,'Aphanizomenon gracile AB2008/14','no rank'),(675393,54296,'Aphanizomenon gracile AB2008/15','no rank'),(675394,54296,'Aphanizomenon gracile AB2008/16','no rank'),(675395,54296,'Aphanizomenon gracile AB2008/18','no rank'),(675396,54296,'Aphanizomenon gracile AB2008/19','no rank'),(675397,54296,'Aphanizomenon gracile AB2008/21','no rank'),(675398,54296,'Aphanizomenon gracile AB2008/23','no rank'),(675399,54296,'Aphanizomenon gracile AB2008/25','no rank'),(675400,54296,'Aphanizomenon gracile AB2008/26','no rank'),(675401,54296,'Aphanizomenon gracile AB2008/27','no rank'),(675402,54296,'Aphanizomenon gracile AB2008/29','no rank'),(675403,54296,'Aphanizomenon gracile AB2008/31','no rank'),(675404,54296,'Aphanizomenon gracile AB2008/32','no rank'),(675405,54296,'Aphanizomenon gracile AB2008/34','no rank'),(675406,54296,'Aphanizomenon gracile AB2008/35','no rank'),(675407,54296,'Aphanizomenon gracile AB2008/36','no rank'),(675408,54296,'Aphanizomenon gracile AB2008/39','no rank'),(675409,54296,'Aphanizomenon gracile AB2008/41','no rank'),(675410,54296,'Aphanizomenon gracile AB2008/47','no rank'),(675411,54296,'Aphanizomenon gracile AB2008/48','no rank'),(675412,54296,'Aphanizomenon gracile AB2008/49','no rank'),(675413,54296,'Aphanizomenon gracile AB2008/50','no rank'),(675414,54296,'Aphanizomenon gracile AB2008/51','no rank'),(675415,54296,'Aphanizomenon gracile AB2008/53','no rank'),(675416,54296,'Aphanizomenon gracile AB2008/59','no rank'),(675417,54296,'Aphanizomenon gracile AB2008/62','no rank'),(675418,54296,'Aphanizomenon gracile AB2008/65','no rank'),(675419,54296,'Aphanizomenon gracile AB2008/66','no rank'),(675420,54296,'Aphanizomenon gracile AB2008/67','no rank'),(675421,54296,'Aphanizomenon gracile AB2008/73','no rank'),(675422,54296,'Aphanizomenon gracile AB2008/82','no rank'),(675423,54296,'Aphanizomenon gracile AB2008/105','no rank'),(675424,82796,'Micromonosporaceae bacterium ACT-0115','species'),(675425,82796,'Micromonosporaceae bacterium ACT-0116','species'),(675426,82796,'Micromonosporaceae bacterium ACT-0122','species'),(675427,82796,'Micromonosporaceae bacterium ACT-0126','species'),(675428,82796,'Micromonosporaceae bacterium ACT-0127','species'),(675429,82796,'Micromonosporaceae bacterium ACT-0134','species'),(675430,116542,'Thermomonosporaceae bacterium ACT-0125','species'),(675431,116542,'Thermomonosporaceae bacterium ACT-0131','species'),(675432,116542,'Thermomonosporaceae bacterium ACT-0147','species'),(675433,116542,'Thermomonosporaceae bacterium ACT-0149','species'),(675434,116542,'Thermomonosporaceae bacterium PENDO-1810','species'),(675435,13687,'Sphingomonas sp. HZ-1','species'),(675436,77663,'Moina brachiata','species'),(675437,116561,'Moinidae','family'),(675439,136072,'Anabaena planctonica ST16','no rank'),(675440,136072,'Anabaena planctonica ST91','no rank'),(675441,136072,'Anabaena planctonica ST182','no rank'),(675442,136072,'Anabaena planctonica ST190','no rank'),(675443,136072,'Anabaena planctonica ST191','no rank'),(675444,136072,'Anabaena planctonica ST195','no rank'),(675445,136072,'Anabaena planctonica ST196','no rank'),(675446,136072,'Anabaena planctonica AB2008/01','no rank'),(675447,136072,'Anabaena planctonica AB2008/03','no rank'),(675448,136072,'Anabaena planctonica AB2008/04','no rank'),(675449,136072,'Anabaena planctonica AB2008/20','no rank'),(675450,136072,'Anabaena planctonica AB2008/24','no rank'),(675451,136072,'Anabaena planctonica AB2008/30','no rank'),(675452,136072,'Anabaena planctonica AB2008/38','no rank'),(675453,136072,'Anabaena planctonica AB2008/46','no rank'),(675454,136072,'Anabaena planctonica AB2008/57','no rank'),(675455,136072,'Anabaena planctonica AB2008/74','no rank'),(675456,136072,'Anabaena planctonica AB2008/92','no rank'),(675457,136072,'Anabaena planctonica AB2008/95','no rank'),(675458,136072,'Anabaena planctonica AB2008/33','no rank'),(675459,136072,'Anabaena planctonica AB2008/68','no rank'),(675460,136072,'Anabaena planctonica AB2008/90','no rank'),(675461,136074,'Anabaena crassa AB2008/56','no rank'),(675462,1176,'Aphanizomenon flos-aquae ST97','no rank'),(675463,1176,'Aphanizomenon flos-aquae ST43','no rank'),(675464,1176,'Aphanizomenon flos-aquae ST44','no rank'),(675465,1176,'Aphanizomenon flos-aquae ST53','no rank'),(675466,1176,'Aphanizomenon flos-aquae ST72','no rank'),(675467,1176,'Aphanizomenon flos-aquae ST84','no rank'),(675468,1176,'Aphanizomenon flos-aquae ST86','no rank'),(675469,1176,'Aphanizomenon flos-aquae ST98','no rank'),(675470,1176,'Aphanizomenon flos-aquae ST115','no rank'),(675471,1176,'Aphanizomenon flos-aquae ST122','no rank'),(675472,1176,'Aphanizomenon flos-aquae ST128','no rank'),(675473,1176,'Aphanizomenon flos-aquae ST130','no rank'),(675474,1176,'Aphanizomenon flos-aquae ST134','no rank'),(675475,1176,'Aphanizomenon flos-aquae ST147','no rank'),(675476,1176,'Aphanizomenon flos-aquae AB2008/63','no rank'),(675477,1176,'Aphanizomenon flos-aquae AB2008/89','no rank'),(675478,1176,'Aphanizomenon flos-aquae AB2008/98','no rank'),(675479,1176,'Aphanizomenon flos-aquae AB2008/70','no rank'),(675480,230752,'Aphanizomenon issatschenkoi AB2008/05','no rank'),(675481,230752,'Aphanizomenon issatschenkoi AB2008/08','no rank'),(675482,230752,'Aphanizomenon issatschenkoi AB2008/09','no rank'),(675483,230752,'Aphanizomenon issatschenkoi AB2008/11','no rank'),(675484,230752,'Aphanizomenon issatschenkoi AB2008/12','no rank'),(675485,230752,'Aphanizomenon issatschenkoi AB2008/76','no rank'),(675486,1166,'Anabaena flos-aquae AB2008/17','no rank'),(675487,1166,'Anabaena flos-aquae AB2008/22','no rank'),(675488,1163,'Anabaena sp. AB2008/64','species'),(675489,54295,'Anabaena lemmermannii AB2008/85','no rank'),(675490,54295,'Anabaena lemmermannii AB2008/86','no rank'),(675491,54295,'Anabaena lemmermannii AB2008/87','no rank'),(675492,105352,'Anabaena bergii AB2008/43','no rank'),(675493,105352,'Anabaena bergii AB2008/44','no rank'),(675494,105352,'Anabaena bergii AB2008/45','no rank'),(675495,156213,'Anabaenopsis elenkinii AB2008/61','no rank'),(675496,156213,'Anabaenopsis elenkinii AB2008/69','no rank'),(675497,265382,'Polyommatus amorata','species'),(675498,675497,'Polyommatus amorata amorata','subspecies'),(675499,675497,'Polyommatus amorata tartarus','subspecies'),(675500,675497,'Polyommatus amorata tsvetajevi','subspecies'),(675501,66003,'Astrebla pectinata','species'),(675502,1125,'Microcystis smithii','species'),(675503,13215,'Piper sp. Pi-B','species'),(675504,675502,'Microcystis smithii CHAB110','no rank'),(675505,675502,'Microcystis smithii CHAB139','no rank'),(675506,675502,'Microcystis smithii CHAB1459','no rank'),(675507,675502,'Microcystis smithii CHAB2177','no rank'),(675508,675502,'Microcystis smithii CHAB2183','no rank'),(675509,1663,'Arthrobacter sp. KKK 5','species'),(675510,78156,'Pseudogymnoascus bhattii','species'),(675511,95641,'Methylomicrobium buryatense 5G','no rank'),(675512,1773,'Mycobacterium tuberculosis SUMu001','no rank'),(675513,1773,'Mycobacterium tuberculosis SUMu002','no rank'),(675514,1773,'Mycobacterium tuberculosis SUMu003','no rank'),(675515,1773,'Mycobacterium tuberculosis SUMu004','no rank'),(675516,1773,'Mycobacterium tuberculosis SUMu005','no rank'),(675517,1773,'Mycobacterium tuberculosis SUMu006','no rank'),(675518,1773,'Mycobacterium tuberculosis SUMu007','no rank'),(675519,1773,'Mycobacterium tuberculosis SUMu008','no rank'),(675520,1773,'Mycobacterium tuberculosis SUMu009','no rank'),(675521,1773,'Mycobacterium tuberculosis SUMu010','no rank'),(675522,1773,'Mycobacterium tuberculosis SUMu011','no rank'),(675523,1773,'Mycobacterium tuberculosis SUMu012','no rank'),(675524,73780,'Methylocaldum szegediense O-12','no rank'),(675525,33,'Myxococcus fulvus Mx f65','no rank'),(675526,41,'Stigmatella aurantiaca Sg a15','no rank'),(675527,4919,'Pichia sp. KKK 24','species'),(675543,34,'Myxococcus xanthus NewJersey2','no rank'),(675544,147765,'Influenza A virus (A/reassortant/AI05GA(A/chicken/Korea/MS96/1996 x A/wild bird/Cheongju/VI0408/2004)(H9N3))','no rank'),(675545,1386,'Bacillus sp. Bal1','species'),(675546,1386,'Bacillus sp. Bal3','species'),(675547,53457,'Janibacter sp. UII','species'),(675548,286,'Pseudomonas sp. Car','species'),(675549,286,'Pseudomonas sp. Ch2','species'),(675550,286,'Pseudomonas sp. Ch4','species'),(675551,286,'Pseudomonas sp. Manf','species'),(675555,286,'Pseudomonas sp. UI','species'),(675556,1386,'Bacillus sp. Hb-0204','species'),(675557,1386,'Bacillus sp. Hb-0205','species'),(675558,1386,'Bacillus sp. Hb-0209','species'),(675559,1386,'Bacillus sp. Hb-0510','species'),(675560,1386,'Bacillus sp. Hb-0511','species'),(675561,1386,'Bacillus sp. Hb-0701','species'),(675562,1386,'Bacillus sp. Hb-0708','species'),(675563,1386,'Bacillus sp. Hb-0709','species'),(675564,544,'Citrobacter sp. Hb-0210','species'),(675565,547,'Enterobacter sp. Hb-0512','species'),(675566,547,'Enterobacter sp. Hb-0706','species'),(675567,53335,'Pantoea sp. Hb-0705','species'),(675568,583,'Proteus sp. Hb-0203','species'),(675569,613,'Serratia sp. Hb-0207','species'),(675570,613,'Serratia sp. Hb-0703','species'),(675571,85329,'Micrococcaceae bacterium M112p1-4','species'),(675572,85329,'Micrococcaceae bacterium M1S4-6','species'),(675573,85329,'Micrococcaceae bacterium M1S6-12','species'),(675574,85329,'Micrococcaceae bacterium 4-5-19','species'),(675575,40980,'Dictyochloropsis sp. LMCC-AM02','species'),(675576,197147,'Caenis sp. YJ-2009','species'),(675578,94298,'Lophocladia sp. DCOD-2009a','species'),(675580,4713,'Caryota rumphiana','species'),(675582,36011,'Nageia formosensis','species'),(675584,105426,'Actinomycetales bacterium HP1','species'),(675585,105426,'Actinomycetales bacterium HP13','species'),(675586,105426,'Actinomycetales bacterium HP17','species'),(675587,105426,'Actinomycetales bacterium HP18','species'),(675588,105426,'Actinomycetales bacterium HP19','species'),(675589,105426,'Actinomycetales bacterium HP21','species'),(675590,105426,'Actinomycetales bacterium HP23','species'),(675591,105426,'Actinomycetales bacterium HP24','species'),(675592,105426,'Actinomycetales bacterium HP3','species'),(675593,105426,'Actinomycetales bacterium HP34','species'),(675594,105426,'Actinomycetales bacterium HP37','species'),(675595,105426,'Actinomycetales bacterium HP38','species'),(675596,105426,'Actinomycetales bacterium HP4','species'),(675597,105426,'Actinomycetales bacterium HP45','species'),(675598,105426,'Actinomycetales bacterium HP46','species'),(675599,105426,'Actinomycetales bacterium HP50','species'),(675600,105426,'Actinomycetales bacterium HP52','species'),(675601,105426,'Actinomycetales bacterium HP54','species'),(675602,105426,'Actinomycetales bacterium HP55','species'),(675603,105426,'Actinomycetales bacterium HP80','species'),(675604,105426,'Actinomycetales bacterium HP88','species'),(675605,105426,'Actinomycetales bacterium HP89','species'),(675606,105426,'Actinomycetales bacterium HP93','species'),(675607,105426,'Actinomycetales bacterium HP97','species'),(675608,338,'Xanthomonas sp. Air87','species'),(675609,64001,'Nevskia sp. KIS13-15','species'),(675610,2040,'Aeromicrobium sp. E12','species'),(675611,1386,'Bacillus sp. BC-3','species'),(675612,1386,'Bacillus sp. SBG-6','species'),(675613,1386,'Bacillus sp. STR-1','species'),(675614,1883,'Streptomyces sp. 28HAO','species'),(675615,1883,'Streptomyces sp. CHAZI','species'),(675616,1883,'Streptomyces sp. DQ 29','species'),(675617,1883,'Streptomyces sp. G31','species'),(675618,1883,'Streptomyces sp. HVG','species'),(675619,1883,'Streptomyces sp. HVG22','species'),(675620,1883,'Streptomyces sp. HVG56','species'),(675621,1883,'Streptomyces sp. MY01','species'),(675622,1883,'Streptomyces sp. MY03','species'),(675623,1883,'Streptomyces sp. NEN 3','species'),(675624,1883,'Streptomyces sp. T12-209','species'),(675625,1883,'Streptomyces sp. T12-29','species'),(675626,1883,'Streptomyces sp. T6-44\'','species'),(675627,1883,'Streptomyces sp. T8-44\'','species'),(675628,1883,'Streptomyces sp. WEIZHI2','species'),(675629,1883,'Streptomyces sp. XIN4-19','species'),(675630,1883,'Streptomyces sp. YL-1','species'),(675631,2274,'Desulfurococcus mobilis DSM 2161','no rank'),(675632,156159,'Colluricincla boweri','species'),(675633,1883,'Streptomyces sp. T1(2009)','species'),(675634,449359,'Pachycephala cinerea plateni','subspecies'),(675635,240495,'Pseudonocardia dioxanivorans CB1190','no rank'),(675636,655441,'Alatina','genus'),(675637,675636,'Alatina mordens','species'),(675638,675636,'Alatina moseri','species'),(675639,46903,'Pachycephala tenebrosa','species'),(675640,498419,'Coracornis sanghirensis','species'),(675641,469,'Acinetobacter sp. BBI8','species'),(675642,1663,'Arthrobacter sp. BBI4','species'),(675643,1663,'Arthrobacter sp. BBI5','species'),(675644,1663,'Arthrobacter sp. BBI6','species'),(675645,551,'Erwinia sp. BBI1','species'),(675646,286,'Pseudomonas sp. BBI2','species'),(675647,286,'Pseudomonas sp. BBI9','species'),(675648,1279,'Staphylococcus sp. BBI10','species'),(675649,1279,'Staphylococcus sp. BBI3','species'),(675650,1279,'Staphylococcus sp. BBI7','species'),(675651,1191182,'Ginnsia viticola','species'),(675653,89443,'fungal sp. BFI8','species'),(675654,411804,'Schistonchus hirtus','species'),(675656,388546,'Microascales sp. BFI1','species'),(675657,388546,'Microascales sp. BFI10','species'),(675658,388546,'Microascales sp. BFI12','species'),(675659,388546,'Microascales sp. BFI13','species'),(675660,388546,'Microascales sp. BFI6','species'),(675661,647514,'Norovirus Hu/GI-1/414003-3/2004/UK','no rank'),(675662,647515,'Norovirus Hu/GI-2/414003-1/2004/UK','no rank'),(675663,647516,'Norovirus Hu/GI-3/512057-1/2005/UK','no rank'),(675664,647517,'Norovirus Hu/GI-4/612057-1/2006/UK','no rank'),(675665,647517,'Norovirus Hu/GI-4/612058-1/2006/UK','no rank'),(675666,647517,'Norovirus Hu/GI-4/714124-1/2007/UK','no rank'),(675667,647517,'Norovirus Hu/GI-4/E-1/2005/UK','no rank'),(675668,647519,'Norovirus Hu/GI-5/Newquay-1/2008/UK','no rank'),(675669,647520,'Norovirus Hu/GI-6/Q-1/2007/US','no rank'),(675670,5073,'Penicillium sp. BFI7','species'),(675671,203864,'Cryptosporidium sp. stomach Agrionemys/CG2007/USA/2007','species'),(675672,203864,'Cryptosporidium sp. intestines Agrionemys/DR2008/USA/2008','species'),(675673,203864,'Cryptosporidium sp. intestines Malacochersus/Mt2007/USA/2007','species'),(675674,53089,'Paphiopedilum godefroyae f. leucochilum','forma'),(675677,169681,'Mouretia','genus'),(675678,169681,'Neohymenopogon','genus'),(675679,223572,'Parauronema cf. virginianum','species'),(675702,58436,'Argostemma bifolium','species'),(675703,58436,'Argostemma brachyantherum','species'),(675704,58436,'Argostemma elatostemma','species'),(675705,58436,'Argostemma geesinkii','species'),(675706,58436,'Argostemma gracile','species'),(675707,58436,'Argostemma parvifolium','species'),(675708,675707,'Argostemma parvifolium var. involucratum','varietas'),(675709,58436,'Argostemma psychotrichoides','species'),(675710,58436,'Argostemma yappii','species'),(675711,120372,'Carpacoce sp. CR-2009','species'),(675712,58422,'Danais comorensis','species'),(675713,58422,'Danais fragrans','species'),(675714,58422,'Danais sp. CR-2009','species'),(675715,675677,'Mouretia larsenii','species'),(675716,58404,'Mycetia cauliflora','species'),(675717,58404,'Mycetia gracilis','species'),(675718,58404,'Mycetia javanica','species'),(675719,58404,'Mycetia sp. CR-2009','species'),(675720,675678,'Neohymenopogon parasiticus','species'),(675722,60433,'Schismatoclada farahimpensis','species'),(675723,60433,'Schismatoclada sp. CR-2009','species'),(675724,20400,'Astragalus chrysochlorus','species'),(675729,2053,'Gordonia sp. CC-JL6','species'),(675730,2053,'Gordonia sp. CC-JL7','species'),(675731,2053,'Gordonia sp. CC-S37-2','species'),(675732,2053,'Gordonia sp. CC-S39-2','species'),(675733,2053,'Gordonia sp. CC-S39-5','species'),(675734,2053,'Gordonia sp. CC-S5b','species'),(675735,547,'Enterobacter sp. CCM6B','species'),(675736,43174,'Pedicularis alopecuroides','species'),(675739,41549,'Cirsium heterophyllum','species'),(675740,3573,'Silene soczavana','species'),(675741,46145,'Claytonia eschscholtzii','species'),(675742,119167,'Lolium perenne/Neotyphodium lolii mixed EST library','species'),(675743,37564,'Ruta macrophylla','species'),(675744,452795,'Thamnosma africana','species'),(675745,452795,'Thamnosma crenata','species'),(675746,452795,'Thamnosma rhodesica','species'),(675747,452795,'Thamnosma somalensis','species'),(675748,452795,'Thamnosma stanfordii','species'),(675749,452795,'Thamnosma trifoliata','species'),(675750,281617,'Hennediella arenae','species'),(675751,281617,'Hennediella bellii','species'),(675752,281617,'Hennediella densifolia','species'),(675753,281617,'Hennediella denticulata','species'),(675754,281617,'Hennediella heteroloma','species'),(675755,281617,'Hennediella kunzeana','species'),(675756,281617,'Hennediella longipedunculata','species'),(675757,281617,'Hennediella longirostris','species'),(675758,281617,'Hennediella polyseta','species'),(675759,281617,'Hennediella stanfordensis','species'),(675760,38586,'Sagenotortula','genus'),(675761,675760,'Sagenotortula quitoensis','species'),(675762,38587,'Tortula platyphylla','species'),(675763,49928,'[Streptomyces] sp. VITSVK5','species'),(675764,228014,'Hepatozoon sp. KEA-2009a','species'),(675765,228014,'Hepatozoon sp. KEA-2009b','species'),(675766,1386,'Bacillus sp. C32','species'),(675767,1386,'Bacillus sp. C36','species'),(675768,1386,'Bacillus sp. C37','species'),(675769,1386,'Bacillus sp. C38','species'),(675770,1386,'Bacillus sp. C40','species'),(675771,1386,'Bacillus sp. C47','species'),(675772,1386,'Bacillus sp. C23(2009)','species'),(675773,1386,'Bacillus sp. C51(2009)','species'),(675774,131324,'Pseudocercospora sp. MS20','species'),(675775,796081,'Candidatus Anadelfobacter veles','species'),(675776,796082,'Candidatus Cyrtobacter comes','species'),(675777,1386,'Bacillus sp. c7u-11','species'),(675778,1386,'Bacillus sp. c7u-3','species'),(675779,1386,'Bacillus sp. c7u-5','species'),(675780,44249,'Paenibacillus sp. c7u-9','species'),(675782,198705,'environmental samples','no rank'),(675783,675782,'uncultured Lampropedia sp.','species'),(675784,120376,'environmental samples','no rank'),(675785,675784,'uncultured Salana sp.','species'),(675786,262,'Francisella sp. FnSp1','species'),(675787,262,'Francisella sp. FnSp2','species'),(675788,263859,'Anoxybacillus sp. enrichment culture clone 11','species'),(675789,169969,'Brevibacillus sp. enrichment culture clone 12','species'),(675790,554628,'Thermobacillus sp. enrichment culture clone 1','species'),(675791,554628,'Thermobacillus sp. enrichment culture clone 10','species'),(675792,554628,'Thermobacillus sp. enrichment culture clone 2','species'),(675793,554628,'Thermobacillus sp. enrichment culture clone 3','species'),(675794,554628,'Thermobacillus sp. enrichment culture clone 4','species'),(675795,554628,'Thermobacillus sp. enrichment culture clone 5','species'),(675796,554628,'Thermobacillus sp. enrichment culture clone 6','species'),(675797,554628,'Thermobacillus sp. enrichment culture clone 7','species'),(675798,554628,'Thermobacillus sp. enrichment culture clone 8','species'),(675799,554628,'Thermobacillus sp. enrichment culture clone 9','species'),(675800,53246,'Pseudoalteromonas sp. ArcB82306','species'),(675801,53246,'Pseudoalteromonas sp. ArcB8453011','species'),(675802,53246,'Pseudoalteromonas sp. ArcB845302','species'),(675803,1998,'Planomonospora sp. DSM 14920','species'),(675804,1696,'Brevibacterium sp. di309','species'),(675806,674,'Vibrio mimicus MB451','no rank'),(675807,666,'Vibrio cholerae RC27','no rank'),(675808,666,'Vibrio cholerae INDRE 91/1','no rank'),(675809,666,'Vibrio cholerae CT 5369-93','no rank'),(675810,662,'Vibrio sp. RC341','species'),(675811,29494,'Vibrio furnissii CIP 102972','no rank'),(675812,673,'Grimontia hollisae CIP 101886','no rank'),(675813,28172,'Vibrio metschnikovii CIP 69.14','no rank'),(675814,190893,'Vibrio coralliilyticus ATCC BAA-450','no rank'),(675815,662,'Vibrio sp. RC586','species'),(675816,28175,'Vibrio orientalis CIP 102891 = ATCC 33934','no rank'),(675817,85581,'Photobacterium damselae subsp. damselae CIP 102761','no rank'),(675818,121535,'Sphacelia sp. SP-2009a','species'),(675819,121535,'Sphacelia sp. SP-2009b','species'),(675820,674,'Vibrio mimicus VM223','no rank'),(675821,102796,'Influenza A virus (A/chicken/China/B1-6/2006(H9N2))','no rank'),(675822,286,'Pseudomonas sp. AOU 1','species'),(675824,29829,'Lipomyces starkeyi NRRL Y-11557','no rank'),(675826,9,'Buchnera aphidicola (Diuraphis tritici)','no rank'),(675827,9,'Buchnera aphidicola (Diuraphis mexicana)','no rank'),(675828,196894,'Enterobacteria phage ST286-24','species'),(675830,318509,'Spumochlamys','genus'),(675831,675830,'Spumochlamys perforata','species'),(675832,675830,'Spumochlamys bryora','species'),(675833,310748,'Helicobasidium mompa endornavirus 1','species'),(675834,165451,'Lamprotula coreana','species'),(675835,165459,'Solenaia triangularis','species'),(675836,165461,'Unio douglasiae sinuolatus','subspecies'),(675837,469,'Acinetobacter sp. OPB72','species'),(675838,32008,'Burkholderia sp. OPB98','species'),(675839,547,'Enterobacter sp. IPB1','species'),(675840,547,'Enterobacter sp. IPB12','species'),(675841,547,'Enterobacter sp. IPB15','species'),(675842,547,'Enterobacter sp. IPB54','species'),(675843,286,'Pseudomonas sp. OPB48','species'),(675844,39729,'Brambyvirus','genus'),(675845,674978,'Emaravirus','genus'),(675847,39145,'Enhydris sp. HKV-2009a','species'),(675848,547,'Enterobacter sp. 14','species'),(675849,54198,'Cyniclomyces sp. dog-1','species'),(675851,82072,'Othocallis sp. NR-2009','species'),(675852,4685,'Asparagus sp. NR-2009','species'),(675853,4669,'Galanthus sp. NR-2009','species'),(675854,4695,'Hippeastrum sp. NR-2009','species'),(675855,16161,'Muscari sp. NR-2009','species'),(675856,4697,'Narcissus sp. NR-2009','species'),(675857,4678,'Allium sp. CJ-2009','species'),(675858,81970,'Arabidopsis halleri subsp. dacica','subspecies'),(675859,81970,'Arabidopsis halleri subsp. tatrica','subspecies'),(675861,109574,'Pericallis malvifolia subsp. malvifolia','subspecies'),(675862,109574,'Pericallis malvifolia subsp. caldeirae','subspecies'),(675863,72763,'Tessaracoccus sp. AMV11','species'),(675864,1278221,'Auraticoccus monumenti','species'),(675865,85076,'Marichromatium sp. JA498','species'),(675866,1060,'Rhodobacter sp. JA508','species'),(675867,85076,'Marichromatium sp. JA507','species'),(675868,85076,'Marichromatium sp. JA509','species'),(675869,85076,'Marichromatium sp. JA500','species'),(675870,85076,'Marichromatium sp. JA499','species'),(675871,34008,'Rhodovulum sp. JA525','species'),(675872,34016,'Rhodobium sp. JA526','species'),(675873,85076,'Marichromatium sp. JA497','species'),(675874,43947,'Tolumonas sp. OCF7','species'),(675877,59619,'Clostridium sp. enrichment culture clone Ecwsrb001','species'),(675878,59619,'Clostridium sp. enrichment culture clone tpsrb001','species'),(675879,59619,'Clostridium sp. enrichment culture clone tpsrb002','species'),(675880,59619,'Clostridium sp. enrichment culture clone tpsrb003','species'),(675881,59619,'Clostridium sp. enrichment culture clone tpsrb004','species'),(675882,59619,'Clostridium sp. enrichment culture clone tpsrb005','species'),(675883,59619,'Clostridium sp. enrichment culture clone tpsrb006','species'),(675884,59619,'Clostridium sp. enrichment culture clone tpsrb007','species'),(675885,59619,'Clostridium sp. enrichment culture clone tpsrb008','species'),(675886,59619,'Clostridium sp. enrichment culture clone tpsrb009','species'),(675887,59619,'Clostridium sp. enrichment culture clone tpsrb010','species'),(675888,59619,'Clostridium sp. enrichment culture clone tpsrb011','species'),(675889,59619,'Clostridium sp. enrichment culture clone tpsrb012','species'),(675890,59619,'Clostridium sp. enrichment culture clone tpsrb013','species'),(675891,59619,'Clostridium sp. enrichment culture clone tpsrb014','species'),(675892,59619,'Clostridium sp. enrichment culture clone tpsrb015','species'),(675893,59619,'Clostridium sp. enrichment culture clone tpsrb016','species'),(675894,59619,'Clostridium sp. enrichment culture clone tpsrb017','species'),(675895,59619,'Clostridium sp. enrichment culture clone tpsrb018','species'),(675896,59619,'Clostridium sp. enrichment culture clone tpsrb019','species'),(675897,59619,'Clostridium sp. enrichment culture clone tpsrb020','species'),(675898,59619,'Clostridium sp. enrichment culture clone tpsrb021','species'),(675899,59619,'Clostridium sp. enrichment culture clone tpsrb022','species'),(675900,59619,'Clostridium sp. enrichment culture clone tpsrb023','species'),(675901,59619,'Clostridium sp. enrichment culture clone tpsrb024','species'),(675902,59619,'Clostridium sp. enrichment culture clone tpsrb025','species'),(675903,134222,'Desulfovibrio sp. enrichment culture clone Ecwsrb004','species'),(675904,134222,'Desulfovibrio sp. enrichment culture clone Ecwsrb005','species'),(675905,134222,'Desulfovibrio sp. enrichment culture clone Ecwsrb006','species'),(675906,134222,'Desulfovibrio sp. enrichment culture clone Ecwsrb009','species'),(675907,134222,'Desulfovibrio sp. enrichment culture clone Ecwsrb010','species'),(675908,134222,'Desulfovibrio sp. enrichment culture clone Ecwsrb011','species'),(675909,134222,'Desulfovibrio sp. enrichment culture clone Ecwsrb013','species'),(675910,134222,'Desulfovibrio sp. enrichment culture clone Ecwsrb014','species'),(675911,134222,'Desulfovibrio sp. enrichment culture clone Ecwsrb015','species'),(675912,134222,'Desulfovibrio sp. enrichment culture clone Ecwsrb018','species'),(675913,134222,'Desulfovibrio sp. enrichment culture clone Ecwsrb021','species'),(675914,134222,'Desulfovibrio sp. enrichment culture clone Ecwsrb030','species'),(675915,134222,'Desulfovibrio sp. enrichment culture clone Ecwsrb032','species'),(675916,134222,'Desulfovibrio sp. enrichment culture clone Jdgsrb001','species'),(675917,134222,'Desulfovibrio sp. enrichment culture clone Jdgsrb002','species'),(675918,134222,'Desulfovibrio sp. enrichment culture clone Jdgsrb003','species'),(675919,134222,'Desulfovibrio sp. enrichment culture clone Jdgsrb004','species'),(675920,134222,'Desulfovibrio sp. enrichment culture clone Jdgsrb005','species'),(675921,134222,'Desulfovibrio sp. enrichment culture clone Jdgsrb006','species'),(675922,134222,'Desulfovibrio sp. enrichment culture clone Jdgsrb007','species'),(675923,134222,'Desulfovibrio sp. enrichment culture clone Jdgsrb008','species'),(675924,134222,'Desulfovibrio sp. enrichment culture clone Jdgsrb009','species'),(675925,134222,'Desulfovibrio sp. enrichment culture clone Jdgsrb010','species'),(675926,134222,'Desulfovibrio sp. enrichment culture clone Jdgsrb011','species'),(675927,134222,'Desulfovibrio sp. enrichment culture clone Jdgsrb012','species'),(675928,134222,'Desulfovibrio sp. enrichment culture clone Jdgsrb013','species'),(675929,134222,'Desulfovibrio sp. enrichment culture clone Jdgsrb014','species'),(675930,134222,'Desulfovibrio sp. enrichment culture clone Jdgsrb015','species'),(675931,134222,'Desulfovibrio sp. enrichment culture clone Jdgsrb016','species'),(675932,134222,'Desulfovibrio sp. enrichment culture clone Jdgsrb017','species'),(675933,134222,'Desulfovibrio sp. enrichment culture clone Jdgsrb018','species'),(675934,134222,'Desulfovibrio sp. enrichment culture clone Jdgsrb019','species'),(675935,134222,'Desulfovibrio sp. enrichment culture clone Jdgsrb020','species'),(675936,134222,'Desulfovibrio sp. enrichment culture clone Jdgsrb021','species'),(675937,134222,'Desulfovibrio sp. enrichment culture clone Jdgsrb022','species'),(675938,134222,'Desulfovibrio sp. enrichment culture clone Jdgsrb023','species'),(675939,134222,'Desulfovibrio sp. enrichment culture clone Jdgsrb024','species'),(675940,134222,'Desulfovibrio sp. enrichment culture clone Jdgsrb025','species'),(675941,134222,'Desulfovibrio sp. enrichment culture clone Jdgsrb026','species'),(675942,134222,'Desulfovibrio sp. enrichment culture clone Jdgsrb027','species'),(675943,134222,'Desulfovibrio sp. enrichment culture clone Jdgsrb028','species'),(675944,134222,'Desulfovibrio sp. enrichment culture clone Jdgsrb029','species'),(675945,134222,'Desulfovibrio sp. enrichment culture clone Jdgsrb030','species'),(675946,134222,'Desulfovibrio sp. enrichment culture clone Jdgsrb032','species'),(675947,134222,'Desulfovibrio sp. enrichment culture clone Jdgsrb033','species'),(675948,134222,'Desulfovibrio sp. enrichment culture clone Jdgsrb034','species'),(675949,134222,'Desulfovibrio sp. enrichment culture clone Jdgsrb035','species'),(675950,134222,'Desulfovibrio sp. enrichment culture clone Jdgsrb037','species'),(675951,134222,'Desulfovibrio sp. enrichment culture clone Jdgsrb038','species'),(675952,134222,'Desulfovibrio sp. enrichment culture clone Jdgsrb039','species'),(675953,134222,'Desulfovibrio sp. enrichment culture clone Jdgsrb040','species'),(675954,134222,'Desulfovibrio sp. enrichment culture clone Jdgsrb041','species'),(675955,134222,'Desulfovibrio sp. enrichment culture clone Jdgsrb042','species'),(675956,134222,'Desulfovibrio sp. enrichment culture clone Jdgsrb044','species'),(675957,134222,'Desulfovibrio sp. enrichment culture clone Jdgsrb045','species'),(675958,134222,'Desulfovibrio sp. enrichment culture clone Jdgsrb046','species'),(675959,134222,'Desulfovibrio sp. enrichment culture clone Jdgsrb047','species'),(675960,134222,'Desulfovibrio sp. enrichment culture clone Jdgsrb048','species'),(675961,134222,'Desulfovibrio sp. enrichment culture clone Jdgsrb049','species'),(675962,134222,'Desulfovibrio sp. enrichment culture clone Jdgsrb050','species'),(675963,134222,'Desulfovibrio sp. enrichment culture clone Jdgsrb052','species'),(675964,134222,'Desulfovibrio sp. enrichment culture clone Jdgsrb053','species'),(675965,134222,'Desulfovibrio sp. enrichment culture clone Jdgsrb054','species'),(675966,134222,'Desulfovibrio sp. enrichment culture clone Jdgsrb057','species'),(675967,134222,'Desulfovibrio sp. enrichment culture clone Jdgsrb058','species'),(675968,134222,'Desulfovibrio sp. enrichment culture clone Jdgsrb059','species'),(675969,134222,'Desulfovibrio sp. enrichment culture clone Jdgsrb060','species'),(675970,134222,'Desulfovibrio sp. enrichment culture clone Jdgsrb061','species'),(675971,134222,'Desulfovibrio sp. enrichment culture clone Jdgsrb062','species'),(675972,134222,'Desulfovibrio sp. enrichment culture clone Jdgsrb063','species'),(675973,75663,'Escherichia sp. enrichment culture clone Jdgsrb051','species'),(675974,75663,'Escherichia sp. enrichment culture clone Jdgsrb055','species'),(675975,75663,'Escherichia sp. enrichment culture clone Jdgsrb056','species'),(675976,48479,'bacterium enrichment culture clone Ecwsrb002','species'),(675977,48479,'bacterium enrichment culture clone Ecwsrb003','species'),(675978,48479,'bacterium enrichment culture clone Ecwsrb007','species'),(675979,48479,'bacterium enrichment culture clone Ecwsrb008','species'),(675980,48479,'bacterium enrichment culture clone Ecwsrb012','species'),(675981,48479,'bacterium enrichment culture clone Ecwsrb016','species'),(675982,48479,'bacterium enrichment culture clone Ecwsrb017','species'),(675983,48479,'bacterium enrichment culture clone Ecwsrb019','species'),(675984,48479,'bacterium enrichment culture clone Ecwsrb020','species'),(675985,48479,'bacterium enrichment culture clone Ecwsrb022','species'),(675986,48479,'bacterium enrichment culture clone Ecwsrb023','species'),(675987,48479,'bacterium enrichment culture clone Ecwsrb024','species'),(675988,48479,'bacterium enrichment culture clone Ecwsrb025','species'),(675989,48479,'bacterium enrichment culture clone Ecwsrb026','species'),(675990,48479,'bacterium enrichment culture clone Ecwsrb027','species'),(675991,48479,'bacterium enrichment culture clone Ecwsrb028','species'),(675992,48479,'bacterium enrichment culture clone Ecwsrb029','species'),(675993,48479,'bacterium enrichment culture clone Ecwsrb031','species'),(675994,48479,'bacterium enrichment culture clone Ecwsrb033','species'),(675995,48479,'bacterium enrichment culture clone Ecwsrb034','species'),(675996,48479,'bacterium enrichment culture clone Ecwsrb035','species'),(675997,48479,'bacterium enrichment culture clone Ecwsrb036','species'),(675998,48479,'bacterium enrichment culture clone Ecwsrb037','species'),(675999,48479,'bacterium enrichment culture clone Ecwsrb038','species'),(676000,48479,'bacterium enrichment culture clone Ecwsrb039','species'),(676001,48479,'bacterium enrichment culture clone Ecwsrb040','species'),(676002,48479,'bacterium enrichment culture clone Ecwsrb041','species'),(676003,48479,'bacterium enrichment culture clone Jdgsrb031','species'),(676004,48479,'bacterium enrichment culture clone Jdgsrb036','species'),(676005,48479,'bacterium enrichment culture clone Jdgsrb043','species'),(676006,182269,'Aurantimonas sp. CCNWGS0021-2','species'),(676007,68287,'Mesorhizobium sp. CCNWGS0015-1','species'),(676008,379,'Rhizobium sp. CCNWGS0022','species'),(676009,379,'Rhizobium sp. CCNWSX0011-1','species'),(676010,286,'Chryseomonas sp. APK-001','species'),(676012,5111,'Claviceps purpurea var. spartinae','varietas'),(676013,482,'Neisseria sp. VA3726/2009','species'),(676014,1663,'Arthrobacter sp. E9','species'),(676015,544,'Citrobacter sp. JD1','species'),(676016,22,'Shewanella sp. LHB20','species'),(676017,119210,'Influenza A virus (A/Thailand/CU-B106/2009(H3N2))','no rank'),(676018,5475,'Candida sp. CW3.2','species'),(676019,4910,'Kluyveromyces sp. CW3.1','species'),(676020,4910,'Kluyveromyces sp. CW3.7','species'),(676021,4910,'Kluyveromyces sp. CW3.8','species'),(676022,4910,'Kluyveromyces sp. CW4.3','species'),(676023,4930,'Saccharomyces sp. CW3.5','species'),(676024,4930,'Saccharomyces sp. CW3.6','species'),(676025,4930,'Saccharomyces sp. CW3.9','species'),(676026,4930,'Saccharomyces sp. CW4.4','species'),(676027,152622,'Muscodor cinnanomi','species'),(676028,1663,'Arthrobacter sp. GZK-1','species'),(676029,170265,'Dicaelus sculptilis','species'),(676030,62651,'Pasimachus elongatus','species'),(676031,412117,'Calathus ingratus','species'),(676032,264,'Francisella cf. novicida 3523','no rank'),(676034,68296,'Thermoanaerobacterales bacterium 560','species'),(676036,489821,'Norovirus Hu/GII.4/Rathmines/NSW287R/2007/AUS','no rank'),(676037,1306274,'Nostoc flagelliforme str. Sunitezuoqi','no rank'),(676044,222475,'Malvastrum yellow vein Honghe virus','no rank'),(676045,63086,'Armeria pubigera x Armeria pungens','species'),(676047,1883,'Streptomyces sp. DQ12','species'),(676048,1883,'Streptomyces sp. DQA','species'),(676049,1883,'Streptomyces sp. HVGN','species'),(676050,1883,'Streptomyces sp. HVGN4','species'),(676051,1883,'Streptomyces sp. MY09','species'),(676052,1883,'Streptomyces sp. No.25','species'),(676053,1883,'Streptomyces sp. T12-20','species'),(676054,1883,'Streptomyces sp. T120-44','species'),(676055,1883,'Streptomyces sp. Tc-54','species'),(676056,2239,'Halobacterium sp. halo-3','species'),(676057,6127,'Acropora abrotanoides','species'),(676058,6127,'Acropora robusta','species'),(676059,6127,'Acropora sp. ZTR-2009','species'),(676060,79706,'Tullbergiidae','family'),(676061,676060,'Stenaphorurinae','subfamily'),(676063,676060,'unclassified Tullbergiidae','no rank'),(676064,630104,'Luzula forsteri subsp. rhizomata','subspecies'),(676065,46322,'Luzula lutescens','species'),(676066,178423,'Luzula multiflora subsp. hibernica','subspecies'),(676067,178423,'Luzula multiflora subsp. snogerupii','subspecies'),(676068,46322,'Luzula orestera','species'),(676069,46322,'Luzula pindica','species'),(676070,46322,'Luzula piperi','species'),(676071,46322,'Luzula pumila','species'),(676072,46322,'Luzula seubertii','species'),(676073,3676,'Trichosanthes rosthornii','species'),(676074,128810,'Saccharum hybrid cultivar ROC22','no rank'),(676075,46322,'Luzula chilensis','species'),(676076,46322,'Luzula denticulata','species'),(676077,46322,'Luzula flaccida','species'),(676078,132490,'Burkholderiaceae bacterium HKG 101','species'),(676083,489821,'Norovirus Hu/GII.4/Mc17/2002/Th','no rank'),(676084,489821,'Norovirus Hu/GII.4/NSW023C/2008/AUS','no rank'),(676086,489821,'Norovirus Hu/GII.4/NSW544K/2008/AUS','no rank'),(676089,6324,'Bursaphelenchus braaschae','species'),(676090,312470,'Neobodo sp. KL','species'),(676091,303041,'Oziothelphusa gallicola','species'),(676092,303043,'Perbrinckia rosae','species'),(676093,303052,'Spiralothelphusa fernandoi','species'),(676094,303052,'Spiralothelphusa parvula','species'),(676095,303039,'Ceylonthelphusa alpina','species'),(676097,303039,'Ceylonthelphusa diva','species'),(676098,303039,'Ceylonthelphusa sanguinea','species'),(676099,303039,'Ceylonthelphusa venusta','species'),(676100,303041,'Oziothelphusa aurantia','species'),(676101,303041,'Oziothelphusa biloba','species'),(676102,303041,'Oziothelphusa stricta','species'),(676103,303043,'Perbrinckia punctata','species'),(676104,303054,'Barytelphusa sp. 1 NB-2009','species'),(676105,303077,'Gubernatoria sp. NB-2009','species'),(676106,303039,'Ceylonthelphusa cf. callista NB-2009','species'),(676107,303041,'Oziothelphusa sp. 2 NB-2009','species'),(676108,303041,'Oziothelphusa sp. 3 NB-2009','species'),(676109,303052,'Spiralothelphusa sp. 1 NB-2009','species'),(676110,303043,'Perbrinckia sp. 1 NB-2009','species'),(676111,303048,'Travancoriana sp. 1 NB-2009','species'),(676112,303048,'Travancoriana sp. 2 NB-2009','species'),(676113,303048,'Travancoriana sp. 4 NB-2009','species'),(676114,303048,'Travancoriana sp. 5 NB-2009','species'),(676115,331407,'Clinothelphusa','genus'),(676116,676115,'Clinothelphusa kakoota','species'),(676117,676118,'Jonesiopsis pendens subsp. talbotii','subspecies'),(676118,672446,'Jonesiopsis pendens','species'),(676119,47251,'Leptolyngbya sp. BN34','species'),(676120,47251,'Leptolyngbya sp. BN43','species'),(676121,47251,'Leptolyngbya sp. BN44','species'),(676122,47251,'Leptolyngbya sp. MX1','species'),(676123,132605,'Limnothrix sp. B15','species'),(676124,1129,'Synechococcus sp. BN31','species'),(676125,1129,'Synechococcus sp. BN39','species'),(676126,129743,'Elymus ciliaris var. amurensis','varietas'),(676127,15492,'Elymus durus','species'),(676128,129743,'Elymus ciliaris var. hackelianus','varietas'),(676129,15492,'Elymus varia','species'),(676130,1146876,'Great tit adenovirus 1','no rank'),(676131,39241,'Swertia pseudochinensis','species'),(676132,672414,'Arachnorchis x exserta','species'),(676133,672414,'Arachnorchis parva','species'),(676134,672414,'Arachnorchis serotina','species'),(676135,21496,'Gentiana nubigena','species'),(676136,5339,'Abstoma','genus'),(676137,676136,'Abstoma purpureum','species'),(676138,5368,'Afroboletus','genus'),(676139,676138,'Afroboletus luteolus','species'),(676140,355671,'Austrogautieria macrospora','species'),(676141,5368,'Buchwaldoboletus','genus'),(676142,676141,'Buchwaldoboletus lignicola','species'),(676143,182634,'Fistulinella gloeocarpa','species'),(676144,68755,'Membranomyces','genus'),(676145,676144,'Membranomyces spurius','species'),(676146,110846,'Nothojafnea','genus'),(676147,676146,'Nothojafnea cryptotricha','species'),(676148,330899,'Podohydnangium','genus'),(676149,676148,'Podohydnangium australe','species'),(676150,279502,'Rubinoboletus rubinus','species'),(676151,41955,'Amanita arenaria','species'),(676152,160930,'Tremellodendropsis tuberosa','species'),(676153,353650,'Tubosaeta goossensiae','species'),(676154,44624,'Helvella beatonii','species'),(676155,357,'Agrobacterium sp. FI201','species'),(676156,357,'Agrobacterium sp. FI202','species'),(676157,357,'Agrobacterium sp. FI203','species'),(676158,357,'Agrobacterium sp. FI207','species'),(676159,357,'Agrobacterium sp. FO403','species'),(676160,357,'Agrobacterium sp. PI410','species'),(676161,357,'Agrobacterium sp. PI412','species'),(676162,357,'Agrobacterium sp. PO314','species'),(676163,357,'Agrobacterium sp. PO401','species'),(676164,13687,'Sphingomonas sp. FI208','species'),(676165,13687,'Sphingomonas sp. FI301','species'),(676166,13687,'Sphingomonas sp. FI401','species'),(676167,13687,'Sphingomonas sp. FI406','species'),(676168,13687,'Sphingomonas sp. FI409','species'),(676169,13687,'Sphingomonas sp. FO201','species'),(676170,13687,'Sphingomonas sp. FO211','species'),(676171,13687,'Sphingomonas sp. FO212','species'),(676172,13687,'Sphingomonas sp. FO213','species'),(676173,13687,'Sphingomonas sp. FO217','species'),(676174,13687,'Sphingomonas sp. FO301','species'),(676175,13687,'Sphingomonas sp. FO309','species'),(676176,13687,'Sphingomonas sp. FO401','species'),(676177,13687,'Sphingomonas sp. FO416','species'),(676178,13687,'Sphingomonas sp. PI401','species'),(676179,13687,'Sphingomonas sp. PO301','species'),(676180,13687,'Sphingomonas sp. PO309','species'),(676181,13687,'Sphingomonas sp. PO320','species'),(676182,1883,'Streptomyces sp. PN-18','species'),(676183,80865,'Delftia sp. LaBonte_alg2','species'),(676184,80865,'Delftia sp. LaBonte_alg3','species'),(676185,80865,'Delftia sp. LaBonte_alg4','species'),(676186,80865,'Delftia sp. LaBonte_alg8','species'),(676187,80865,'Delftia sp. LaBonte_alg9','species'),(676188,286,'Pseudomonas sp. LaBonte_alg1','species'),(676189,13687,'Sphingomonas sp. LaBonte_alg5','species'),(676190,13687,'Sphingomonas sp. LaBonte_alg6','species'),(676191,13687,'Sphingomonas sp. LaBonte_alg7','species'),(676192,69476,'planctomycete LaBonte_alg10','species'),(676193,37452,'Bacteroidetes bacterium LaBonte_alg11','species'),(676194,53335,'Pantoea sp. N3','species'),(676195,53335,'Pantoea sp. XJ01','species'),(676196,222,'Achromobacter sp. BPZ11','species'),(676197,32008,'Burkholderia sp. BPZ12','species'),(676198,114277,'Rickettsia sp. \'Atlantic rainforest\'','species'),(676199,577469,'Demequina oxidasica','species'),(676200,577469,'Demequina aurantiaca','species'),(676201,947525,'Miniimonas arenae','species'),(676202,577469,'Demequina globuliformis','species'),(676203,78537,'marine actinobacterium YM26-77','species'),(676204,78537,'marine actinobacterium YM25-85','species'),(676205,1883,'Streptomyces aomiensis','species'),(676206,139117,'Hypochnicium bombycinum','species'),(676207,139117,'Hypochnicium michelii','species'),(676208,59195,'Rickettsiella endosymbiont of Acyrthosiphon pisum','species'),(676209,139117,'Hypochnicium guineensis','species'),(676210,286,'Pseudomonas sp. ATCC 43928','species'),(676211,5475,'Candida pseudofarinosa','species'),(676212,62703,'Oidium sp. MUMH4934','species'),(676213,62703,'Oidium sp. MUMH4935','species'),(676214,62703,'Oidium sp. MUMH4936','species'),(676215,773,'Bartonella sp. 2143','species'),(676216,1883,'Streptomyces sp. BF-01','species'),(676217,114727,'Influenza A virus (A/St.Louis/539/2009(H1N1))','no rank'),(676218,114727,'Influenza A virus (A/St.Louis/630/2009(H1N1))','no rank'),(676219,114727,'Influenza A virus (A/St.Louis/690/2009(H1N1))','no rank'),(676220,114727,'Influenza A virus (A/St.Louis/746/2009(H1N1))','no rank'),(676221,114727,'Influenza A virus (A/St.Louis/758/2009(H1N1))','no rank'),(676222,114727,'Influenza A virus (A/St.Louis/764/2009(H1N1))','no rank'),(676223,114727,'Influenza A virus (A/St.Louis/775/2009(H1N1))','no rank'),(676224,114727,'Influenza A virus (A/St.Louis/790/2009(H1N1))','no rank'),(676225,114727,'Influenza A virus (A/St.Louis/792/2009(H1N1))','no rank'),(676226,1350,'Enterococcus sp. LQC 1625','species'),(676227,1350,'Enterococcus sp. LQC 1637','species'),(676228,1578,'Lactobacillus sp. LQC 1642','species'),(676229,1578,'Lactobacillus sp. LQC 1677','species'),(676230,1578,'Lactobacillus sp. LQC 1693','species'),(676231,1243,'Leuconostoc sp. LQC 1611','species'),(676232,1243,'Leuconostoc sp. LQC 1660','species'),(676233,1243,'Leuconostoc sp. LQC 1667','species'),(676234,1299310,'Furcraea necrotic streak virus','species'),(676235,286,'Pseudomonas sp. Zj5','species'),(676236,1654,'Actinomyces sp. VA3726','species'),(676237,38685,'Pharus sp. 1993-0580-4','species'),(676238,35711,'Leersia sp. Reinheimer 203','species'),(676239,4504,'Coix sp. RR-2009','species'),(676240,5600,'Phialophora sp. Q37','species'),(676241,48479,'uncultured sediment bacterium','species'),(676242,48510,'uncultured sediment archaeon','species'),(676243,3676,'Trichosanthes laceribractea','species'),(676245,61818,'Amphilophus chancho','species'),(676246,61818,'Amphilophus flaveolus','species'),(676247,61818,'Amphilophus astorquii','species'),(676248,270,'Thermus sp. TC4','species'),(676249,467340,'Labeobarbus crassibarbis','species'),(676250,467340,'Labeobarbus dainellii','species'),(676251,467340,'Labeobarbus gorgorensis','species'),(676252,467340,'Labeobarbus gorguari','species'),(676253,467340,'Labeobarbus longissimus','species'),(676254,467340,'Labeobarbus macrophtalmus','species'),(676255,467340,'Labeobarbus megastoma','species'),(676256,467340,'Labeobarbus nedgia','species'),(676257,467340,'Labeobarbus platydorsus','species'),(676258,467340,'Labeobarbus surkis','species'),(676259,467340,'Labeobarbus truttiformis','species'),(676260,245081,'Mesocyclops aspericornis','species'),(676261,245081,'Mesocyclops darwini','species'),(676262,245081,'Mesocyclops major','species'),(676263,245081,'Mesocyclops meridianus','species'),(676265,245081,'Mesocyclops pehpeiensis','species'),(676267,1649,'Kurthia sp. SRCsc.01','species'),(676268,1649,'Kurthia sp. SRCsc.02','species'),(676269,1279,'Staphylococcus sp. SRCmd.01','species'),(676270,49928,'bacterium SRClr.01','species'),(676271,49928,'bacterium SRCmd.02','species'),(676272,49928,'bacterium SRCww.01','species'),(676273,49928,'bacterium SRCww.02','species'),(676274,48704,'unclassified Entomobryidae','no rank'),(676275,676274,'Entomobryidae sp. DPCOL105068','species'),(676276,676274,'Entomobryidae sp. DPCOL12495','species'),(676277,676274,'Entomobryidae sp. DPCOL13291','species'),(676278,676274,'Entomobryidae sp. DPCOL1801','species'),(676279,676274,'Entomobryidae sp. DPCOL22693','species'),(676280,676274,'Entomobryidae sp. DPCOL23311','species'),(676281,676274,'Entomobryidae sp. DPCOL33437','species'),(676282,676274,'Entomobryidae sp. DPCOL34412','species'),(676283,676274,'Entomobryidae sp. DPCOL36296','species'),(676284,676274,'Entomobryidae sp. DPCOL36332','species'),(676285,676274,'Entomobryidae sp. DPCOL37677','species'),(676286,676274,'Entomobryidae sp. DPCOL62934','species'),(676287,676274,'Entomobryidae sp. DPCOL63927','species'),(676288,676274,'Entomobryidae sp. DPCOL64574','species'),(676289,676274,'Entomobryidae sp. DPCOL65918','species'),(676290,676274,'Entomobryidae sp. DPCOL68945','species'),(676291,676274,'Entomobryidae sp. DPCOL69255','species'),(676292,676274,'Entomobryidae sp. DPCOL70166','species'),(676293,676274,'Entomobryidae sp. DPCOL73663','species'),(676294,676274,'Entomobryidae sp. DPCOL7563','species'),(676295,676274,'Entomobryidae sp. DPCOL77011','species'),(676296,676274,'Entomobryidae sp. DPCOL82008','species'),(676297,676274,'Entomobryidae sp. DPCOL91370','species'),(676298,36141,'unclassified Isotomidae','no rank'),(676299,676298,'Isotomidae sp. DPCOL100185','species'),(676300,676298,'Isotomidae sp. DPCOL100425','species'),(676301,676298,'Isotomidae sp. DPCOL101069','species'),(676302,676298,'Isotomidae sp. DPCOL102115','species'),(676303,676298,'Isotomidae sp. DPCOL102338','species'),(676304,676298,'Isotomidae sp. DPCOL102537','species'),(676305,676298,'Isotomidae sp. DPCOL102755','species'),(676306,676298,'Isotomidae sp. DPCOL103184','species'),(676307,676298,'Isotomidae sp. DPCOL103835','species'),(676308,676298,'Isotomidae sp. DPCOL104033','species'),(676309,676298,'Isotomidae sp. DPCOL10791','species'),(676310,676298,'Isotomidae sp. DPCOL11607','species'),(676311,676298,'Isotomidae sp. DPCOL12396','species'),(676312,676298,'Isotomidae sp. DPCOL1260','species'),(676313,676298,'Isotomidae sp. DPCOL28796','species'),(676314,676298,'Isotomidae sp. DPCOL30844','species'),(676315,676298,'Isotomidae sp. DPCOL31334','species'),(676316,676298,'Isotomidae sp. DPCOL33812','species'),(676317,676298,'Isotomidae sp. DPCOL38506','species'),(676318,676298,'Isotomidae sp. DPCOL4219','species'),(676319,676298,'Isotomidae sp. DPCOL47996','species'),(676320,676298,'Isotomidae sp. DPCOL48808','species'),(676321,676298,'Isotomidae sp. DPCOL55910','species'),(676322,676298,'Isotomidae sp. DPCOL57008','species'),(676323,676298,'Isotomidae sp. DPCOL58073','species'),(676324,676298,'Isotomidae sp. DPCOL58751','species'),(676325,676298,'Isotomidae sp. DPCOL60117','species'),(676326,676298,'Isotomidae sp. DPCOL60465','species'),(676327,676298,'Isotomidae sp. DPCOL60811','species'),(676328,676298,'Isotomidae sp. DPCOL6537','species'),(676329,676298,'Isotomidae sp. DPCOL69194','species'),(676330,676298,'Isotomidae sp. DPCOL70676','species'),(676331,676298,'Isotomidae sp. DPCOL72180','species'),(676332,676298,'Isotomidae sp. DPCOL72740','species'),(676333,676298,'Isotomidae sp. DPCOL78067','species'),(676334,676298,'Isotomidae sp. DPCOL80533','species'),(676335,676298,'Isotomidae sp. DPCOL80794','species'),(676336,676298,'Isotomidae sp. DPCOL81103','species'),(676337,676298,'Isotomidae sp. DPCOL8190','species'),(676338,676298,'Isotomidae sp. DPCOL8191','species'),(676339,676298,'Isotomidae sp. DPCOL83026','species'),(676340,676298,'Isotomidae sp. DPCOL84093','species'),(676341,676298,'Isotomidae sp. DPCOL84652','species'),(676342,676298,'Isotomidae sp. DPCOL87581','species'),(676343,676298,'Isotomidae sp. DPCOL87582','species'),(676344,676298,'Isotomidae sp. DPCOL88590','species'),(676345,676298,'Isotomidae sp. DPCOL9079','species'),(676346,676298,'Isotomidae sp. DPCOL90861','species'),(676347,676298,'Isotomidae sp. DPCOL92507','species'),(676348,676298,'Isotomidae sp. DPCOL92508','species'),(676349,676298,'Isotomidae sp. DPCOL93260','species'),(676350,676298,'Isotomidae sp. DPCOL93503','species'),(676351,676298,'Isotomidae sp. DPCOL95344','species'),(676352,676298,'Isotomidae sp. DPCOL95602','species'),(676353,676298,'Isotomidae sp. DPCOL97719','species'),(676354,676298,'Isotomidae sp. DPCOL97943','species'),(676355,676298,'Isotomidae sp. DPCOL98870','species'),(676356,676298,'Isotomidae sp. DPCOL99735','species'),(676357,187603,'unclassified Katiannidae','no rank'),(676358,676357,'Katiannidae sp. DPCOL104817','species'),(676359,676357,'Katiannidae sp. DPCOL28795','species'),(676360,676357,'Katiannidae sp. DPCOL33321','species'),(676361,676357,'Katiannidae sp. DPCOL73582','species'),(676362,676357,'Katiannidae sp. DPCOL73874','species'),(676363,36138,'unclassified Neanuridae','no rank'),(676364,676363,'Neanuridae sp. DPCOL100184','species'),(676365,676363,'Neanuridae sp. DPCOL100424','species'),(676366,676363,'Neanuridae sp. DPCOL100655','species'),(676367,676363,'Neanuridae sp. DPCOL101068','species'),(676368,676363,'Neanuridae sp. DPCOL101697','species'),(676369,676363,'Neanuridae sp. DPCOL105246','species'),(676370,676363,'Neanuridae sp. DPCOL10790','species'),(676371,676363,'Neanuridae sp. DPCOL13160','species'),(676372,676363,'Neanuridae sp. DPCOL21377','species'),(676373,676363,'Neanuridae sp. DPCOL23826','species'),(676374,676363,'Neanuridae sp. DPCOL24379','species'),(676375,676363,'Neanuridae sp. DPCOL26662','species'),(676376,676363,'Neanuridae sp. DPCOL30843','species'),(676377,676363,'Neanuridae sp. DPCOL32338','species'),(676378,676363,'Neanuridae sp. DPCOL33811','species'),(676379,676363,'Neanuridae sp. DPCOL35732','species'),(676380,676363,'Neanuridae sp. DPCOL39498','species'),(676381,676363,'Neanuridae sp. DPCOL42034','species'),(676382,676363,'Neanuridae sp. DPCOL42035','species'),(676383,676363,'Neanuridae sp. DPCOL42885','species'),(676384,676363,'Neanuridae sp. DPCOL42995','species'),(676385,676363,'Neanuridae sp. DPCOL43331','species'),(676386,676363,'Neanuridae sp. DPCOL44196','species'),(676387,676363,'Neanuridae sp. DPCOL44197','species'),(676388,676363,'Neanuridae sp. DPCOL47185','species'),(676389,676363,'Neanuridae sp. DPCOL50039','species'),(676390,676363,'Neanuridae sp. DPCOL50441','species'),(676391,676363,'Neanuridae sp. DPCOL51567','species'),(676392,676363,'Neanuridae sp. DPCOL5285','species'),(676393,676363,'Neanuridae sp. DPCOL55909','species'),(676394,676363,'Neanuridae sp. DPCOL60464','species'),(676395,676363,'Neanuridae sp. DPCOL62193','species'),(676396,676363,'Neanuridae sp. DPCOL62549','species'),(676397,676363,'Neanuridae sp. DPCOL6303','species'),(676398,676363,'Neanuridae sp. DPCOL64191','species'),(676399,676363,'Neanuridae sp. DPCOL67966','species'),(676400,676363,'Neanuridae sp. DPCOL68585','species'),(676401,676363,'Neanuridae sp. DPCOL69512','species'),(676402,676363,'Neanuridae sp. DPCOL70963','species'),(676403,676363,'Neanuridae sp. DPCOL71891','species'),(676404,676363,'Neanuridae sp. DPCOL73873','species'),(676405,676363,'Neanuridae sp. DPCOL74144','species'),(676406,676363,'Neanuridae sp. DPCOL76948','species'),(676407,676363,'Neanuridae sp. DPCOL77253','species'),(676408,676363,'Neanuridae sp. DPCOL78066','species'),(676409,676363,'Neanuridae sp. DPCOL79425','species'),(676410,676363,'Neanuridae sp. DPCOL80240','species'),(676411,676363,'Neanuridae sp. DPCOL81660','species'),(676412,676363,'Neanuridae sp. DPCOL83025','species'),(676413,676363,'Neanuridae sp. DPCOL84092','species'),(676414,676363,'Neanuridae sp. DPCOL84945','species'),(676415,676363,'Neanuridae sp. DPCOL85213','species'),(676416,676363,'Neanuridae sp. DPCOL85469','species'),(676417,676363,'Neanuridae sp. DPCOL86005','species'),(676418,676363,'Neanuridae sp. DPCOL88337','species'),(676419,676363,'Neanuridae sp. DPCOL88589','species'),(676420,676363,'Neanuridae sp. DPCOL89348','species'),(676421,676363,'Neanuridae sp. DPCOL89606','species'),(676422,676363,'Neanuridae sp. DPCOL90634','species'),(676423,676363,'Neanuridae sp. DPCOL92027','species'),(676424,676363,'Neanuridae sp. DPCOL93259','species'),(676425,676363,'Neanuridae sp. DPCOL93750','species'),(676426,676363,'Neanuridae sp. DPCOL94209','species'),(676427,676363,'Neanuridae sp. DPCOL97020','species'),(676428,676363,'Neanuridae sp. DPCOL98594','species'),(676429,676363,'Neanuridae sp. DPCOL98869','species'),(676430,676363,'Neanuridae sp. DPCOL99953','species'),(676431,48715,'unclassified Onychiuridae','no rank'),(676432,676431,'Onychiuridae sp. DPCOL101273','species'),(676433,676431,'Onychiuridae sp. DPCOL102337','species'),(676434,676431,'Onychiuridae sp. DPCOL19650','species'),(676435,676431,'Onychiuridae sp. DPCOL37607','species'),(676436,676431,'Onychiuridae sp. DPCOL38989','species'),(676437,676431,'Onychiuridae sp. DPCOL38990','species'),(676438,676431,'Onychiuridae sp. DPCOL39497','species'),(676439,676431,'Onychiuridae sp. DPCOL45484','species'),(676440,676431,'Onychiuridae sp. DPCOL46790','species'),(676441,676431,'Onychiuridae sp. DPCOL52682','species'),(676442,676431,'Onychiuridae sp. DPCOL73581','species'),(676443,676431,'Onychiuridae sp. DPCOL79154','species'),(676444,676431,'Onychiuridae sp. DPCOL79424','species'),(676445,676431,'Onychiuridae sp. DPCOL81390','species'),(676446,676431,'Onychiuridae sp. DPCOL82485','species'),(676447,676431,'Onychiuridae sp. DPCOL90633','species'),(676448,676431,'Onychiuridae sp. DPCOL91801','species'),(676449,676431,'Onychiuridae sp. DPCOL92026','species'),(676450,676431,'Onychiuridae sp. DPCOL94208','species'),(676451,676431,'Onychiuridae sp. DPCOL95864','species'),(676452,676431,'Onychiuridae sp. DPCOL99081','species'),(676453,676063,'Tullbergiidae sp. DPCOL38750','species'),(676454,676063,'Tullbergiidae sp. DPCOL51566','species'),(676455,676063,'Tullbergiidae sp. DPCOL64261','species'),(676456,676063,'Tullbergiidae sp. DPCOL79686','species'),(676457,79716,'unclassified Tomoceridae','no rank'),(676458,676457,'Tomoceridae sp. DPCOL13896','species'),(676459,676457,'Tomoceridae sp. DPCOL14647','species'),(676460,676457,'Tomoceridae sp. DPCOL18805','species'),(676461,676457,'Tomoceridae sp. DPCOL20752','species'),(676462,676457,'Tomoceridae sp. DPCOL30842','species'),(676463,676457,'Tomoceridae sp. DPCOL31333','species'),(676464,676457,'Tomoceridae sp. DPCOL32833','species'),(676465,676457,'Tomoceridae sp. DPCOL34774','species'),(676466,676457,'Tomoceridae sp. DPCOL45483','species'),(676467,676457,'Tomoceridae sp. DPCOL45918','species'),(676468,676457,'Tomoceridae sp. DPCOL47184','species'),(676469,676457,'Tomoceridae sp. DPCOL87053','species'),(676470,676457,'Tomoceridae sp. DPCOL9078','species'),(676471,79709,'unclassified Neelidae','no rank'),(676472,79712,'unclassified Odontellidae','no rank'),(676473,79715,'unclassified Oncopoduridae','no rank'),(676474,33336,'unclassified Paronellidae','no rank'),(676475,39131,'unclassified Sminthuridae','no rank'),(676476,676475,'Sminthuridae sp. DPCOL105364','species'),(676477,676475,'Sminthuridae sp. DPCOL44194','species'),(676478,676475,'Sminthuridae sp. DPCOL45919','species'),(676479,676475,'Sminthuridae sp. DPCOL60116','species'),(676480,676474,'Paronellidae sp. DPCOL1259','species'),(676481,676474,'Paronellidae sp. DPCOL69821','species'),(676482,676474,'Paronellidae sp. DPCOL76388','species'),(676483,676472,'Odontellidae sp. DPCOL104086','species'),(676484,676472,'Odontellidae sp. DPCOL21978','species'),(676485,676472,'Odontellidae sp. DPCOL24378','species'),(676486,676472,'Odontellidae sp. DPCOL54150','species'),(676487,676473,'Oncopoduridae sp. DPCOL35257','species'),(676488,676473,'Oncopoduridae sp. DPCOL85726','species'),(676489,676471,'Neelidae sp. DPCOL67088','species'),(676490,676471,'Neelidae sp. DPCOL68266','species'),(676491,79713,'unclassified Brachystomellidae','no rank'),(676492,676491,'Brachystomellidae sp. DPCOL17459','species'),(676493,79710,'unclassified Dicyrtomidae','no rank'),(676494,676493,'Dicyrtomidae sp. DPCOL74482','species'),(676495,30002,'unclassified Hypogastruridae','no rank'),(676496,676495,'Hypogastruridae sp. DPCOL100690','species'),(676497,676495,'Hypogastruridae sp. DPCOL103191','species'),(676498,676495,'Hypogastruridae sp. DPCOL27743','species'),(676499,676495,'Hypogastruridae sp. DPCOL27818','species'),(676500,676495,'Hypogastruridae sp. DPCOL40811','species'),(676501,676495,'Hypogastruridae sp. BOLD:AAH2205','species'),(676502,676495,'Hypogastruridae sp. DPCOL57765','species'),(676503,676495,'Hypogastruridae sp. DPCOL58087','species'),(676504,676495,'Hypogastruridae sp. DPCOL75314','species'),(676505,676495,'Hypogastruridae sp. DPCOL76151','species'),(676506,676495,'Hypogastruridae sp. DPCOL86808','species'),(676507,676495,'Hypogastruridae sp. DPCOL96375','species'),(676508,676495,'Hypogastruridae sp. DPCOL96821','species'),(676509,676495,'Hypogastruridae sp. DPCOL96828','species'),(676510,676495,'Hypogastruridae sp. DPCOL97058','species'),(676511,676495,'Hypogastruridae sp. DPCOL98193','species'),(676512,676495,'Hypogastruridae sp. DPCOL98214','species'),(676513,676495,'Hypogastruridae sp. DPCOL99557','species'),(676514,676495,'Hypogastruridae sp. DPCOL99990','species'),(676515,676495,'Hypogastruridae sp. DPCOL99991','species'),(676516,489821,'Norovirus Hu/GII.4/Riviera1590/2008/US','no rank'),(676517,873565,'Diplorickettsia massiliensis','species'),(676518,29278,'Cloning vector pLitmus 28C1','species'),(676519,29278,'Cloning vector pLitSB3Aek','species'),(676520,29278,'Cloning vector pFB1SB3Aek','species'),(676521,29278,'Cloning vector pFB1SB3Atev','species'),(676522,29278,'Cloning vector pFB1SPepB2Atev','species'),(676523,29278,'Cloning vector pFB1SGFPB2Atev','species'),(676524,489821,'Norovirus Hu/GII.4/Orange/NSW001P/2008/AU','no rank'),(676525,489821,'Norovirus Hu/GII.4/NSW017I/2008/AU','no rank'),(676526,489821,'Norovirus Hu/GII.4/NSW042H/2008/AU','no rank'),(676527,489821,'Norovirus Hu/GII.4/NSW071I/2008/AU','no rank'),(676529,489821,'Norovirus Hu/GII.4/NSW137F/2007/AU','no rank'),(676531,489821,'Norovirus Hu/GII.4/NSW161F/2007/AU','no rank'),(676532,490043,'Norovirus Hu/GII.g-GII.12/StGeorge/NSW199U/2008/AU','no rank'),(676533,489821,'Norovirus Hu/GII.4/NSW2218/2008/AU','no rank'),(676534,489821,'Norovirus Hu/GII.4/NSW227C/2006/AU','no rank'),(676536,489821,'Norovirus Hu/GII.4/NSW264P/2007/AU','no rank'),(676537,489821,'Norovirus Hu/GII.4/Westmead/NSW3639/2008/AUS','no rank'),(676538,489821,'Norovirus Hu/GII.4/NSW3645/2008/AU','no rank'),(676539,489821,'Norovirus Hu/GII.4/NSW3722/2008/AU','no rank'),(676540,489821,'Norovirus Hu/GII.4/Armidale/NSW390I/2008/AU','no rank'),(676541,489821,'Norovirus Hu/GII.4/NSW401B/2008/AU','no rank'),(676542,489821,'Norovirus Hu/GII.4/NSW4140/2008/AU','no rank'),(676543,489821,'Norovirus Hu/GII.4/NSW422H/2008/AU','no rank'),(676544,489821,'Norovirus Hu/GII.4/Sutherland/NSW505G/2007/AUS','no rank'),(676545,489821,'Norovirus Hu/GII.4/NSW515L/2007/AU','no rank'),(676546,489821,'Norovirus Hu/GII.4/NSW519M/2008/AU','no rank'),(676547,489821,'Norovirus Hu/GII.4/NSW522G/2008/AU','no rank'),(676548,489821,'Norovirus Hu/GII.4/NSW523R/2007/AU','no rank'),(676549,489821,'Norovirus Hu/GII.4/NSW536S/2008/AU','no rank'),(676550,489821,'Norovirus Hu/GII.4/NSW587V/2007/AU','no rank'),(676552,489821,'Norovirus Hu/GII.4/NSW618P/2008/AU','no rank'),(676553,489821,'Norovirus Hu/GII.4/NSW625N/2008/AU','no rank'),(676555,489821,'Norovirus Hu/GII.4/NSW682R/2007/AU','no rank'),(676558,489821,'Norovirus Hu/GII.4/NSW806J/2008/AU','no rank'),(676561,489821,'Norovirus Hu/GII.4/NSW9282/2008/AU','no rank'),(676562,489821,'Norovirus Hu/GII.4/NSW961W/2007/AU','no rank'),(676563,489821,'Norovirus Hu/GII.4/VIC0682/2007/AU','no rank'),(676564,489821,'Norovirus Hu/GII.4/VIC3850/2007/AU','no rank'),(676565,489821,'Norovirus Hu/GII.4/VIC3852/2007/AU','no rank'),(676566,489821,'Norovirus Hu/GII.4/VIC3863/2007/AU','no rank'),(676567,489821,'Norovirus Hu/GII.4/VIC4670/2007/AU','no rank'),(676568,489821,'Norovirus Hu/GII.4/VIC4681/2007/AU','no rank'),(676569,489821,'Norovirus Hu/GII.4/VIC4906/2007/AU','no rank'),(676570,489821,'Norovirus Hu/GII.4/VIC4911/2007/AU','no rank'),(676571,489821,'Norovirus Hu/GII.4/VIC8188/2007/AU','no rank'),(676572,489821,'Norovirus Hu/GII.4/VIC8193/2007/AU','no rank'),(676573,489821,'Norovirus Hu/GII.4/WA001D/2007/AU','no rank'),(676574,489821,'Norovirus Hu/GII.4/WA080B/2008/AU','no rank'),(676575,489821,'Norovirus Hu/GII.4/WA125C/2007/AU','no rank'),(676576,489821,'Norovirus Hu/GII.4/WA178J/2007/AU','no rank'),(676577,489821,'Norovirus Hu/GII.4/WA229F/2007/AU','no rank'),(676578,489821,'Norovirus Hu/GII.4/WA432N/2007/AU','no rank'),(676579,489821,'Norovirus Hu/GII.4/WA476G/2007/AU','no rank'),(676581,489821,'Norovirus Hu/GII.4/WA670N/2007/AU','no rank'),(676582,489821,'Norovirus Hu/GII.4/WA971W/2007/AU','no rank'),(676583,489821,'Norovirus Hu/GII.4/WA988N/2007/AU','no rank'),(676584,5073,'Penicillium sp. RF3','species'),(676585,352771,'Influenza A virus (A/mallard/Minnesota/Sg-00172/2007(H10N6))','no rank'),(676587,352770,'Influenza A virus (A/mallard/Minnesota/Sg-00195/2007(H10N3))','no rank'),(676588,114727,'Influenza A virus (A/mallard/Minnesota/Sg-00147/2007(H1N1))','no rank'),(676589,286279,'Influenza A virus (A/mallard/Minnesota/Sg-00108/2007(H1N3))','no rank'),(676590,286279,'Influenza A virus (A/mallard/Minnesota/Sg-00111/2007(H1N3))','no rank'),(676591,114730,'Influenza A virus (A/bald eagle/Virginia/Sg-00154/2008(H2N1))','no rank'),(676593,215855,'Influenza A virus (A/blue-winged teal/Texas/Sg-00085/2007(H3N6))','no rank'),(676594,119211,'Influenza A virus (A/northern shoveler/Minnesota/Sg-00666/2008(H3N8))','no rank'),(676595,384619,'Influenza A virus (A/blue-winged teal/Texas/Sg-00212/2007(mixed))','no rank'),(676597,119220,'Influenza A virus (A/duck/New York/Sg-00373/2001(H5N2))','no rank'),(676598,119212,'Influenza A virus (A/mallard/Minnesota/Sg-00167/2007(H6N1))','no rank'),(676599,40323,'Stenotrophomonas panacihumi','species'),(676600,84526,'Euryhelmis','genus'),(676601,676600,'Euryhelmis costaricensis','species'),(676603,222,'Achromobacter sp. C4','species'),(676604,222,'Achromobacter sp. C3','species'),(676605,222,'Achromobacter sp. C2','species'),(676606,222,'Achromobacter sp. C1','species'),(676609,73421,'Concinnum','genus'),(676610,676609,'Concinnum ten','species'),(676611,99728,'unclassified Troglotrematidae','no rank'),(676612,676611,'Troglotrematidae sp. HS-2009','species'),(676613,275430,'Psammocinia','genus'),(676614,676613,'Psammocinia sp. G307901','species'),(676615,676613,'Psammocinia sp. G315068','species'),(676616,676613,'Psammocinia sp. G314258','species'),(676617,676613,'Psammocinia sp. G315152','species'),(676618,676613,'Psammocinia sp. G316769','species'),(676619,676613,'Psammocinia sp. G320839','species'),(676620,676613,'Psammocinia sp. G320986','species'),(676621,676613,'Psammocinia sp. G316895','species'),(676622,676613,'Psammocinia sp. G316894','species'),(676623,676613,'Psammocinia sp. G304201','species'),(676624,676613,'Psammocinia sp. G315620','species'),(676625,676613,'Psammocinia sp. G315621','species'),(676626,676613,'Psammocinia sp. G319395','species'),(676627,676613,'Psammocinia sp. G320893','species'),(676628,676613,'Psammocinia sp. G307522','species'),(676629,676613,'Psammocinia sp. G307533','species'),(676630,676613,'Psammocinia sp. G313546','species'),(676631,676613,'Psammocinia sp. G314618','species'),(676632,676613,'Psammocinia sp. G315081','species'),(676633,676613,'Psammocinia sp. G316873','species'),(676634,676613,'Psammocinia sp. G317710','species'),(676635,676613,'Psammocinia sp. G317993','species'),(676636,676613,'Psammocinia sp. G319419','species'),(676637,676613,'Psammocinia sp. G319474','species'),(676638,676613,'Psammocinia sp. G320235','species'),(676639,676613,'Psammocinia sp. G320908','species'),(676640,676613,'Psammocinia sp. G321037','species'),(676641,676613,'Psammocinia sp. G315823','species'),(676642,676613,'Psammocinia sp. G320131','species'),(676643,676613,'Psammocinia sp. G318393','species'),(676644,676613,'Psammocinia sp. G317230','species'),(676645,676613,'Psammocinia sp. G319523','species'),(676646,676613,'Psammocinia sp. G315808','species'),(676647,676613,'Psammocinia sp. G306028','species'),(676648,676613,'Psammocinia sp. G313549','species'),(676649,676613,'Psammocinia sp. G321264','species'),(676650,676613,'Psammocinia sp. G321399','species'),(676651,676613,'Psammocinia sp. G321268','species'),(676652,676613,'Psammocinia sp. G321391','species'),(676653,676613,'Psammocinia sp. G317738','species'),(676654,676613,'Psammocinia sp. G321395','species'),(676655,275431,'Ircinia ramodigitata','species'),(676656,275431,'Ircinia sp. G304609','species'),(676657,275431,'Ircinia sp. G319153','species'),(676658,275431,'Ircinia sp. G320684','species'),(676659,275431,'Ircinia sp. G318618','species'),(676660,275431,'Ircinia sp. G318743','species'),(676661,275431,'Ircinia sp. G318634','species'),(676662,275431,'Ircinia sp. G318708','species'),(676663,275431,'Ircinia sp. G318711','species'),(676664,275431,'Ircinia sp. G318826','species'),(676665,275431,'Ircinia sp. G306067','species'),(676666,275431,'Ircinia sp. G310192','species'),(676667,275431,'Ircinia sp. G316856','species'),(676668,676613,'Psammocinia sp. G320901','species'),(676669,676613,'Psammocinia bulbosa','species'),(676670,676613,'Psammocinia halmiformis','species'),(676671,275431,'Ircinia spiculosa','species'),(676672,275431,'Ircinia irregularis','species'),(676673,2745,'Halomonas sp. SP45','species'),(676674,286,'Pseudomonas sp. SP9','species'),(676676,332470,'Potyvirus Maranta/2009','species'),(676679,490043,'Norovirus Hu/GII/Seoul0006/2007/KR','no rank'),(676680,490043,'Norovirus Hu/GII/Seoul0009/2007/KR','no rank'),(676681,490043,'Norovirus Hu/GII/Seoul0012/2007/KR','no rank'),(676682,490043,'Norovirus Hu/GII/Seoul0022/2007/KR','no rank'),(676683,490043,'Norovirus Hu/GII/Seoul0031/2007/KR','no rank'),(676684,490043,'Norovirus Hu/GII/Seoul0032/2007/KR','no rank'),(676685,490043,'Norovirus Hu/GII/Seoul0033/2007/KR','no rank'),(676686,490043,'Norovirus Hu/GII/Seoul0034/2007/KR','no rank'),(676687,490043,'Norovirus Hu/GII/Seoul0037/2007/KR','no rank'),(676688,490043,'Norovirus Hu/GII/Seoul0038/2007/KR','no rank'),(676689,490043,'Norovirus Hu/GII/Seoul0042/2007/KR','no rank'),(676690,490043,'Norovirus Hu/GII/Seoul0044/2007/KR','no rank'),(676691,490043,'Norovirus Hu/GII/Seoul0046/2007/KR','no rank'),(676692,490043,'Norovirus Hu/GII/Seoul0048/2007/KR','no rank'),(676693,490043,'Norovirus Hu/GII/Seoul0049/2007/KR','no rank'),(676694,490043,'Norovirus Hu/GII/Seoul0052/2007/KR','no rank'),(676695,490043,'Norovirus Hu/GII/Seoul0055/2007/KR','no rank'),(676696,490043,'Norovirus Hu/GII/Seoul0056/2007/KR','no rank'),(676697,490043,'Norovirus Hu/GII/Seoul0058/2008/KR','no rank'),(676698,490043,'Norovirus Hu/GII/Seoul0070/2008/KR','no rank'),(676699,490043,'Norovirus Hu/GII/Seoul0071/2008/KR','no rank'),(676700,490043,'Norovirus Hu/GII/Seoul0072/2008/KR','no rank'),(676701,490043,'Norovirus Hu/GII/Seoul0073/2008/KR','no rank'),(676702,490043,'Norovirus Hu/GII/Seoul0077/2008/KR','no rank'),(676703,490043,'Norovirus Hu/GII/Seoul0079/2008/KR','no rank'),(676704,490043,'Norovirus Hu/GII/Seoul0088/2008/KR','no rank'),(676705,490043,'Norovirus Hu/GII/Seoul0089/2008/KR','no rank'),(676706,490043,'Norovirus Hu/GII/Seoul0090/2008/KR','no rank'),(676707,490043,'Norovirus Hu/GII/Seoul0125/2008/KR','no rank'),(676708,490043,'Norovirus Hu/GII/Seoul0148/2008/KR','no rank'),(676709,490043,'Norovirus Hu/GII/Seoul0150/2008/KR','no rank'),(676710,490043,'Norovirus Hu/GII/Seoul0166/2008/KR','no rank'),(676711,490043,'Norovirus Hu/GII/Seoul0184/2007/KR','no rank'),(676712,490043,'Norovirus Hu/GII/Seoul0201/2007/KR','no rank'),(676713,490043,'Norovirus Hu/GII/Seoul0203/2007/KR','no rank'),(676714,490043,'Norovirus Hu/GII/Seoul0204/2007/KR','no rank'),(676715,490043,'Norovirus Hu/GII/Seoul0208/2007/KR','no rank'),(676716,490043,'Norovirus Hu/GII/Seoul0211/2007/KR','no rank'),(676717,490043,'Norovirus Hu/GII/Seoul0212/2007/KR','no rank'),(676718,490043,'Norovirus Hu/GII/Seoul0213/2007/KR','no rank'),(676719,490043,'Norovirus Hu/GII/Seoul0214/2007/KR','no rank'),(676720,490043,'Norovirus Hu/GII/Seoul0216/2007/KR','no rank'),(676721,490043,'Norovirus Hu/GII/Seoul0219/2007/KR','no rank'),(676722,490043,'Norovirus Hu/GII/Seoul0220/2007/KR','no rank'),(676723,490043,'Norovirus Hu/GII/Seoul0222/2007/KR','no rank'),(676724,490043,'Norovirus Hu/GII/Seoul0223/2007/KR','no rank'),(676725,490043,'Norovirus Hu/GII/Seoul0224/2007/KR','no rank'),(676726,490043,'Norovirus Hu/GII/Seoul0225/2007/KR','no rank'),(676727,490043,'Norovirus Hu/GII/Seoul0226/2008/KR','no rank'),(676728,490043,'Norovirus Hu/GII/Seoul0227/2008/KR','no rank'),(676729,490043,'Norovirus Hu/GII/Seoul0231/2008/KR','no rank'),(676730,490043,'Norovirus Hu/GII/Seoul0232/2008/KR','no rank'),(676731,490043,'Norovirus Hu/GII/Seoul0235/2008/KR','no rank'),(676732,490043,'Norovirus Hu/GII/Seoul0236/2008/KR','no rank'),(676733,490043,'Norovirus Hu/GII/Seoul0238/2008/KR','no rank'),(676734,490043,'Norovirus Hu/GII/Seoul0239/2008/KR','no rank'),(676735,490043,'Norovirus Hu/GII/Seoul0240/2008/KR','no rank'),(676736,490043,'Norovirus Hu/GII/Seoul0241/2008/KR','no rank'),(676737,490043,'Norovirus Hu/GII/Seoul0242/2008/KR','no rank'),(676738,490043,'Norovirus Hu/GII/Seoul0243/2008/KR','no rank'),(676739,490043,'Norovirus Hu/GII/Seoul0505/2007/KR','no rank'),(676740,490043,'Norovirus Hu/GII/Seoul0506/2007/KR','no rank'),(676741,490043,'Norovirus Hu/GII/Seoul0507/2007/KR','no rank'),(676742,490043,'Norovirus Hu/GII/Seoul0508/2007/KR','no rank'),(676743,490043,'Norovirus Hu/GII/Seoul0509/2007/KR','no rank'),(676744,490043,'Norovirus Hu/GII/Seoul0510/2007/KR','no rank'),(676745,490043,'Norovirus Hu/GII/Seoul0511/2007/KR','no rank'),(676746,490043,'Norovirus Hu/GII/Seoul0512/2007/KR','no rank'),(676747,490043,'Norovirus Hu/GII/Seoul0513/2007/KR','no rank'),(676748,490043,'Norovirus Hu/GII/Seoul0514/2007/KR','no rank'),(676749,490043,'Norovirus Hu/GII/Seoul0515/2007/KR','no rank'),(676750,490043,'Norovirus Hu/GII/Seoul0516/2007/KR','no rank'),(676751,490043,'Norovirus Hu/GII/Seoul0517/2007/KR','no rank'),(676752,490043,'Norovirus Hu/GII/Seoul0518/2007/KR','no rank'),(676753,490043,'Norovirus Hu/GII/Seoul0519/2007/KR','no rank'),(676754,490043,'Norovirus Hu/GII/Seoul0520/2007/KR','no rank'),(676755,490043,'Norovirus Hu/GII/Seoul0521/2007/KR','no rank'),(676756,490043,'Norovirus Hu/GII/Seoul0522/2007/KR','no rank'),(676757,490043,'Norovirus Hu/GII/Seoul0523/2007/KR','no rank'),(676758,490043,'Norovirus Hu/GII/Seoul0524/2007/KR','no rank'),(676759,490043,'Norovirus Hu/GII/Seoul0525/2007/KR','no rank'),(676760,490043,'Norovirus Hu/GII/Seoul0526/2007/KR','no rank'),(676761,490043,'Norovirus Hu/GII/Seoul0527/2007/KR','no rank'),(676762,490043,'Norovirus Hu/GII/Seoul0528/2007/KR','no rank'),(676763,490043,'Norovirus Hu/GII/Seoul0529/2007/KR','no rank'),(676764,490043,'Norovirus Hu/GII/Seoul0530/2007/KR','no rank'),(676765,490043,'Norovirus Hu/GII/Seoul0531/2007/KR','no rank'),(676766,490043,'Norovirus Hu/GII/Seoul0532/2007/KR','no rank'),(676767,490043,'Norovirus Hu/GII/Seoul0533/2007/KR','no rank'),(676768,490043,'Norovirus Hu/GII/Seoul0534/2007/KR','no rank'),(676769,490043,'Norovirus Hu/GII/Seoul0535/2007/KR','no rank'),(676770,490043,'Norovirus Hu/GII/Seoul0536/2007/KR','no rank'),(676771,490043,'Norovirus Hu/GII/Seoul0537/2007/KR','no rank'),(676772,490043,'Norovirus Hu/GII/Seoul0538/2007/KR','no rank'),(676773,490043,'Norovirus Hu/GII/Seoul0539/2007/KR','no rank'),(676774,490043,'Norovirus Hu/GII/Seoul0540/2007/KR','no rank'),(676775,490043,'Norovirus Hu/GII/Seoul0541/2007/KR','no rank'),(676776,490043,'Norovirus Hu/GII/Seoul0542/2007/KR','no rank'),(676777,490043,'Norovirus Hu/GII/Seoul0543/2007/KR','no rank'),(676778,490043,'Norovirus Hu/GII/Seoul0544/2007/KR','no rank'),(676779,490043,'Norovirus Hu/GII/Seoul0545/2007/KR','no rank'),(676780,490043,'Norovirus Hu/GII/Seoul0546/2007/KR','no rank'),(676781,490043,'Norovirus Hu/GII/Seoul0547/2007/KR','no rank'),(676782,490043,'Norovirus Hu/GII/Seoul0548/2007/KR','no rank'),(676783,490043,'Norovirus Hu/GII/Seoul0549/2007/KR','no rank'),(676784,490043,'Norovirus Hu/GII/Seoul0550/2007/KR','no rank'),(676785,490043,'Norovirus Hu/GII/Seoul0551/2008/KR','no rank'),(676786,490043,'Norovirus Hu/GII/Seoul0552/2007/KR','no rank'),(676787,9612,'Canis lupus labradorius','subspecies'),(676788,3071,'Chlorella sp. DRLMA3','species'),(676789,156132,'Prasinoderma singularis','species'),(676790,289644,'unclassified Adelieae','no rank'),(676791,1330349,'Garciadelia abbottii','species'),(676792,1330349,'Garciadelia castilloae','species'),(676793,1330349,'Garciadelia mejiae','species'),(676795,289645,'Lasiocroton harrisii','species'),(676796,316678,'Leucocroton linearifolius','species'),(676797,316678,'Leucocroton moncadae','species'),(676798,316678,'Leucocroton virens','species'),(676799,674850,'Copritermes sp. 1 MTM-2009','species'),(676800,36986,'Coptotermes truncatus','species'),(676801,105792,'Kalotermes sp. 1 MTM-2009','species'),(676802,139992,'Microcerotermes sp. 4 MTM-2009','species'),(676803,139992,'Microcerotermes sp. 6 MTM-2009','species'),(676804,201585,'Microtermes sp. 2 MTM-2009','species'),(676805,46570,'Nasutitermes sp. 4 MTM-2009','species'),(676806,328940,'Herbrossus sp. 1 MTM-2009','species'),(676807,328940,'Herbrossus sp. 2 MTM-2009','species'),(676808,328901,'Labiobaetis sp. 1 MTM-2009','species'),(676809,328901,'Labiobaetis sp. 3 MTM-2009','species'),(676810,328901,'Labiobaetis sp. 4 MTM-2009','species'),(676811,328901,'Labiobaetis sp. 5 MTM-2009','species'),(676812,328973,'Afroptilum sp. 1 MTM-2009','species'),(676813,328973,'Afroptilum sp. 10 MTM-2009','species'),(676814,328973,'Afroptilum sp. 3 MTM-2009','species'),(676815,328973,'Afroptilum sp. 5 MTM-2009','species'),(676816,328973,'Afroptilum sp. 6 MTM-2009','species'),(676817,328973,'Afroptilum sp. 8 MTM-2009','species'),(676818,328998,'Bugilliesia sp. 2 MTM-2009','species'),(676819,328896,'Cloeodes sp. 5 MTM-2009','species'),(676820,197151,'Cloeon sp. 5 MTM-2009','species'),(676821,328898,'Dabulamanzia sp. 1 MTM-2009','species'),(676822,309688,'Elassoneuria sp. 3 MTM-2009','species'),(676823,309688,'Elassoneuria sp. 4 MTM-2009','species'),(676824,674911,'Fulda sp. 2 MTM-2009','species'),(676825,167175,'Heteropsis sp. 12 MTM-2009','species'),(676826,167175,'Heteropsis sp. 26 MTM-2009','species'),(676827,328901,'Labiobaetis sp. 10 MTM-2009','species'),(676828,328901,'Labiobaetis sp. 11 MTM-2009','species'),(676829,328901,'Labiobaetis sp. 12 MTM-2009','species'),(676830,328901,'Labiobaetis sp. 13 MTM-2009','species'),(676831,328901,'Labiobaetis sp. 9 MTM-2009','species'),(676832,674852,'Perrotia sp. 12 MTM-2009','species'),(676833,674852,'Perrotia sp. 20 MTM-2009','species'),(676834,620847,'Saribia sp. 10 MTM-2009','species'),(676835,620847,'Saribia sp. 8 MTM-2009','species'),(676836,442061,'Strabena sp. 91 MTM-2009','species'),(676837,442061,'Strabena sp. 93 MTM-2009','species'),(676838,328909,'Xyrodromeus sp. 1 MTM-2009','species'),(676839,328909,'Xyrodromeus sp. 3 MTM-2009','species'),(676840,328909,'Xyrodromeus sp. 4 MTM-2009','species'),(676887,127176,'Acraea obeira','species'),(676888,224099,'Amauris nossima','species'),(676889,129398,'Appias sabina','species'),(676890,152597,'Belenois antsianaka','species'),(676891,152597,'Belenois helcida','species'),(676892,218713,'Borbo gemella','species'),(676893,320266,'Catopsilia florella','species'),(676894,509365,'Coeliades ramanatek','species'),(676895,320189,'Colotis evanthe','species'),(676896,320189,'Colotis lucas','species'),(676897,320189,'Colotis mananhari','species'),(676898,72256,'Eurema floricola','species'),(676899,72256,'Eurema hapale','species'),(676900,224111,'Eurytela narinda','species'),(676901,674911,'Fulda australis','species'),(676902,674911,'Fulda coroller','species'),(676903,674911,'Fulda rhadama','species'),(676904,76204,'Graphium endochus','species'),(676905,76204,'Graphium evombar','species'),(676906,544345,'Hemiolaus ceres','species'),(676907,167175,'Heteropsis ankoma','species'),(676908,167175,'Heteropsis avelona','species'),(676909,167175,'Heteropsis laeta','species'),(676910,167175,'Heteropsis narova','species'),(676911,167175,'Heteropsis parva','species'),(676912,167175,'Heteropsis parvidens','species'),(676913,167175,'Heteropsis passandava','species'),(676914,674912,'Hovala pardalina','species'),(676915,544315,'Hypolycaena philippus','species'),(676916,39707,'Junonia goudoti','species'),(676917,442276,'Neptidopsis fulgurata','species'),(676918,270467,'Neptis kikideli','species'),(676919,270467,'Neptis saclava','species'),(676920,674852,'Perrotia howa','species'),(676921,674852,'Perrotia ismael','species'),(676922,674852,'Perrotia silvestralis','species'),(676923,311148,'Phalanta madagascariensis','species'),(676924,442255,'Pseudacraea lucretia','species'),(676925,620847,'Saribia perroti','species'),(676926,442061,'Strabena batesii','species'),(676927,442061,'Strabena consobrina','species'),(676928,442061,'Strabena goudoti','species'),(676929,442061,'Strabena impar','species'),(676930,442061,'Strabena nepos','species'),(676931,442061,'Strabena rakoto','species'),(676932,76222,'Tagiades insularis','species'),(676933,40096,'Arnetta','genus'),(676934,676933,'Arnetta hyposticta','species'),(676935,42297,'Eicochrysops','genus'),(676936,676935,'Eicochrysops hippocrates','species'),(676937,475367,'Urapteritra','genus'),(676938,676937,'Urapteritra mabillei','species'),(676939,42297,'Zizula','genus'),(676940,676939,'Zizula hylax','species'),(676941,50619,'Kimunpsocus','genus'),(676942,408825,'Drawida hattamimizu','species'),(676943,71292,'Berthella californica','species'),(676944,71292,'Berthella martensi','species'),(676945,71292,'Berthella medietas','species'),(676946,71292,'Berthella platei','species'),(676947,154619,'Berthellina edwardsii','species'),(676948,71310,'Hypselodoris infucata','species'),(676949,157720,'Pleurobranchus hilli','species'),(676950,157720,'Pleurobranchus membranaceus','species'),(676951,157720,'Pleurobranchus reticulatus','species'),(676952,252568,'Rostanga calumus','species'),(676953,146272,'Hoplodoris','genus'),(676954,676953,'Hoplodoris nodulosa','species'),(676960,345403,'Katelysia hiantina','species'),(676961,223146,'Paphia amabilis','species'),(676962,223146,'Paphia gallus','species'),(676963,223146,'Paphia papilionacea','species'),(676964,55421,'Tapes literata','species'),(676965,44260,'Moorella sp. 64_FGQ','species'),(676966,85635,'Solanum nigrum witches\'-broom phytoplasma','species'),(676967,662,'Vibrio sp. 0407CG113','species'),(676968,662,'Vibrio sp. 0407CG114','species'),(676969,662,'Vibrio sp. 0407CG115','species'),(676970,662,'Vibrio sp. 0407CG117','species'),(676971,662,'Vibrio sp. 0407CG118','species'),(676972,662,'Vibrio sp. 0407CG120','species'),(676973,662,'Vibrio sp. 0407CG121','species'),(676974,662,'Vibrio sp. 0407CG132','species'),(676975,662,'Vibrio sp. 0407CG133','species'),(676976,662,'Vibrio sp. 0407CG136','species'),(676977,662,'Vibrio sp. 0407CG145','species'),(676978,662,'Vibrio sp. 0407CG159','species'),(676979,662,'Vibrio sp. 0407CG16','species'),(676980,662,'Vibrio sp. 0407CG38','species'),(676981,662,'Vibrio sp. 0407CG67','species'),(676982,662,'Vibrio sp. 0407CG81','species'),(676983,662,'Vibrio sp. 0407CH104','species'),(676984,662,'Vibrio sp. 0407CH115','species'),(676985,662,'Vibrio sp. 0407CH13','species'),(676986,662,'Vibrio sp. 0407CH131','species'),(676987,662,'Vibrio sp. 0407CH138','species'),(676988,662,'Vibrio sp. 0407CH14','species'),(676989,662,'Vibrio sp. 0407CH15','species'),(676990,662,'Vibrio sp. 0407CH18','species'),(676991,662,'Vibrio sp. 0407CH19','species'),(676992,662,'Vibrio sp. 0407CH29','species'),(676993,662,'Vibrio sp. 0407CH38','species'),(676994,662,'Vibrio sp. 0407CH39','species'),(676995,662,'Vibrio sp. 0407CH4','species'),(676996,662,'Vibrio sp. 0407CH40','species'),(676997,662,'Vibrio sp. 0407CH5','species'),(676998,662,'Vibrio sp. 0407CH8','species'),(676999,662,'Vibrio sp. 0407CH81','species'),(677000,662,'Vibrio sp. 0407CH83','species'),(677001,662,'Vibrio sp. 0407CH84','species'),(677002,662,'Vibrio sp. 0407CH86','species'),(677003,662,'Vibrio sp. 0407CH87','species'),(677004,662,'Vibrio sp. 0407CH88','species'),(677005,662,'Vibrio sp. 0407CH93','species'),(677006,662,'Vibrio sp. 0407CHC116','species'),(677007,662,'Vibrio sp. 0407CHC117','species'),(677008,662,'Vibrio sp. 0407CHC120','species'),(677009,662,'Vibrio sp. 0407CHC121','species'),(677010,662,'Vibrio sp. 0407CHC127','species'),(677011,662,'Vibrio sp. 0407CHC134','species'),(677012,662,'Vibrio sp. 0407CHC136','species'),(677013,662,'Vibrio sp. 0407CHC14','species'),(677014,662,'Vibrio sp. 0407CHC153','species'),(677015,662,'Vibrio sp. 0407CHC17','species'),(677016,662,'Vibrio sp. 0407CHC18','species'),(677017,662,'Vibrio sp. 0407CHC78','species'),(677018,662,'Vibrio sp. 0407CHC80','species'),(677019,662,'Vibrio sp. 0407CHC9','species'),(677020,662,'Vibrio sp. 0407CS114','species'),(677021,662,'Vibrio sp. 0407CS115','species'),(677022,662,'Vibrio sp. 0407CS145','species'),(677023,662,'Vibrio sp. 0407CS146','species'),(677024,662,'Vibrio sp. 0407CS150','species'),(677025,662,'Vibrio sp. 0407CS153','species'),(677026,662,'Vibrio sp. 0407CS154','species'),(677027,662,'Vibrio sp. 0407CS17','species'),(677028,662,'Vibrio sp. 0407CS20','species'),(677029,662,'Vibrio sp. 0407CS24','species'),(677030,662,'Vibrio sp. 0407CS35','species'),(677031,662,'Vibrio sp. 0407CS56','species'),(677032,662,'Vibrio sp. 0407CS62','species'),(677033,662,'Vibrio sp. 0407CS70','species'),(677034,662,'Vibrio sp. 0407CS71','species'),(677035,662,'Vibrio sp. 0407CS72','species'),(677036,662,'Vibrio sp. 0407CS75','species'),(677037,662,'Vibrio sp. 0407CS76','species'),(677038,662,'Vibrio sp. 0407CS77','species'),(677039,662,'Vibrio sp. 0407CS78','species'),(677040,662,'Vibrio sp. 0407CS79','species'),(677041,662,'Vibrio sp. 0407CS80','species'),(677042,662,'Vibrio sp. 0407CS96','species'),(677043,662,'Vibrio sp. 0407CSC101','species'),(677044,662,'Vibrio sp. 0407CSC103','species'),(677045,662,'Vibrio sp. 0407CSC112','species'),(677046,662,'Vibrio sp. 0407CSC116','species'),(677047,662,'Vibrio sp. 0407CSC118','species'),(677048,662,'Vibrio sp. 0407CSC120','species'),(677049,662,'Vibrio sp. 0407CSC148','species'),(677050,662,'Vibrio sp. 0407CSC156','species'),(677051,662,'Vibrio sp. 0407CSC160','species'),(677052,662,'Vibrio sp. 0407CSC38','species'),(677053,662,'Vibrio sp. 0407CSC42','species'),(677054,662,'Vibrio sp. 0407CSC47','species'),(677055,662,'Vibrio sp. 0407CSC48','species'),(677056,662,'Vibrio sp. 0407CSC50','species'),(677057,662,'Vibrio sp. 0407CSC52','species'),(677058,662,'Vibrio sp. 0407CSC53','species'),(677059,662,'Vibrio sp. 0407CSC54','species'),(677060,662,'Vibrio sp. 0407CSC57','species'),(677061,662,'Vibrio sp. 0407CSC58','species'),(677062,662,'Vibrio sp. 0407CSC62','species'),(677063,662,'Vibrio sp. 0407CSC67','species'),(677064,662,'Vibrio sp. 0407CSC69','species'),(677065,662,'Vibrio sp. 0407CSC71','species'),(677066,662,'Vibrio sp. 0407CSC73','species'),(677067,662,'Vibrio sp. 0407CSC74','species'),(677068,662,'Vibrio sp. 0407CSC75','species'),(677069,662,'Vibrio sp. 0407CSC79','species'),(677070,662,'Vibrio sp. 0407CSC82','species'),(677071,662,'Vibrio sp. 0407CSC86','species'),(677072,662,'Vibrio sp. 0407CSC88','species'),(677073,662,'Vibrio sp. 0407CSC89','species'),(677074,662,'Vibrio sp. 0407CSC90','species'),(677075,662,'Vibrio sp. 0407MG1','species'),(677076,662,'Vibrio sp. 0407MG11','species'),(677077,662,'Vibrio sp. 0407MG12','species'),(677078,662,'Vibrio sp. 0407MG13','species'),(677079,662,'Vibrio sp. 0407MG15','species'),(677080,662,'Vibrio sp. 0407MG17','species'),(677081,662,'Vibrio sp. 0407MG18','species'),(677082,662,'Vibrio sp. 0407MG2','species'),(677083,662,'Vibrio sp. 0407MG20','species'),(677084,662,'Vibrio sp. 0407MG21','species'),(677085,662,'Vibrio sp. 0407MG22','species'),(677086,662,'Vibrio sp. 0407MG23','species'),(677087,662,'Vibrio sp. 0407MG24','species'),(677088,662,'Vibrio sp. 0407MG25','species'),(677089,662,'Vibrio sp. 0407MG29','species'),(677090,662,'Vibrio sp. 0407MG30','species'),(677091,662,'Vibrio sp. 0407MG31','species'),(677092,662,'Vibrio sp. 0407MG33','species'),(677093,662,'Vibrio sp. 0407MG35','species'),(677094,662,'Vibrio sp. 0407MG37','species'),(677095,662,'Vibrio sp. 0407MG38','species'),(677096,662,'Vibrio sp. 0407MG39','species'),(677097,662,'Vibrio sp. 0407MG4','species'),(677098,662,'Vibrio sp. 0407MG40','species'),(677099,662,'Vibrio sp. 0407MG5','species'),(677100,662,'Vibrio sp. 0407MG6','species'),(677101,662,'Vibrio sp. 0407MH1','species'),(677102,662,'Vibrio sp. 0407MH111','species'),(677103,662,'Vibrio sp. 0407MH126','species'),(677104,662,'Vibrio sp. 0407MH127','species'),(677105,662,'Vibrio sp. 0407MH129','species'),(677106,662,'Vibrio sp. 0407MH134','species'),(677107,662,'Vibrio sp. 0407MH136','species'),(677108,662,'Vibrio sp. 0407MH137','species'),(677109,662,'Vibrio sp. 0407MH141','species'),(677110,662,'Vibrio sp. 0407MH142','species'),(677111,662,'Vibrio sp. 0407MH145','species'),(677112,662,'Vibrio sp. 0407MH148','species'),(677113,662,'Vibrio sp. 0407MH149','species'),(677114,662,'Vibrio sp. 0407MH156','species'),(677115,662,'Vibrio sp. 0407MH157','species'),(677116,662,'Vibrio sp. 0407MH158','species'),(677117,662,'Vibrio sp. 0407MH159','species'),(677118,662,'Vibrio sp. 0407MH160','species'),(677119,662,'Vibrio sp. 0407MH21','species'),(677120,662,'Vibrio sp. 0407MH50','species'),(677121,662,'Vibrio sp. 0407MH57','species'),(677122,662,'Vibrio sp. 0407MH58','species'),(677123,662,'Vibrio sp. 0407MH59','species'),(677124,662,'Vibrio sp. 0407MH72','species'),(677125,662,'Vibrio sp. 0407MH79','species'),(677126,662,'Vibrio sp. 0407MH80','species'),(677127,662,'Vibrio sp. 0407MH81','species'),(677128,662,'Vibrio sp. 0407MH83','species'),(677129,662,'Vibrio sp. 0407MH9','species'),(677130,662,'Vibrio sp. 0407MH91','species'),(677131,662,'Vibrio sp. 0407MH96','species'),(677132,662,'Vibrio sp. 0407MH98','species'),(677133,662,'Vibrio sp. 0407MHC1','species'),(677134,662,'Vibrio sp. 0407MHC103','species'),(677135,662,'Vibrio sp. 0407MHC107','species'),(677136,662,'Vibrio sp. 0407MHC110','species'),(677137,662,'Vibrio sp. 0407MHC112','species'),(677138,662,'Vibrio sp. 0407MHC114','species'),(677139,662,'Vibrio sp. 0407MHC116','species'),(677140,662,'Vibrio sp. 0407MHC128','species'),(677141,662,'Vibrio sp. 0407MHC130','species'),(677142,662,'Vibrio sp. 0407MHC131','species'),(677143,662,'Vibrio sp. 0407MHC132','species'),(677144,662,'Vibrio sp. 0407MHC134','species'),(677145,662,'Vibrio sp. 0407MHC136','species'),(677146,662,'Vibrio sp. 0407MHC139','species'),(677147,662,'Vibrio sp. 0407MHC143','species'),(677148,662,'Vibrio sp. 0407MHC146','species'),(677149,662,'Vibrio sp. 0407MHC15','species'),(677150,662,'Vibrio sp. 0407MHC151','species'),(677151,662,'Vibrio sp. 0407MHC153','species'),(677152,662,'Vibrio sp. 0407MHC154','species'),(677153,662,'Vibrio sp. 0407MHC157','species'),(677154,662,'Vibrio sp. 0407MHC158','species'),(677155,662,'Vibrio sp. 0407MHC160','species'),(677156,662,'Vibrio sp. 0407MHC34','species'),(677157,662,'Vibrio sp. 0407MHC41','species'),(677158,662,'Vibrio sp. 0407MHC42','species'),(677159,662,'Vibrio sp. 0407MHC43','species'),(677160,662,'Vibrio sp. 0407MHC54','species'),(677161,662,'Vibrio sp. 0407MHC55','species'),(677162,662,'Vibrio sp. 0407MHC56','species'),(677163,662,'Vibrio sp. 0407MHC58','species'),(677164,662,'Vibrio sp. 0407MHC70','species'),(677165,662,'Vibrio sp. 0407MHC76','species'),(677166,662,'Vibrio sp. 0407MHC80','species'),(677167,662,'Vibrio sp. 0407MHC90','species'),(677168,662,'Vibrio sp. 0407MHC98','species'),(677169,662,'Vibrio sp. 0407RW107','species'),(677170,662,'Vibrio sp. 0407RW109','species'),(677171,662,'Vibrio sp. 0407RW11','species'),(677172,662,'Vibrio sp. 0407RW114','species'),(677173,662,'Vibrio sp. 0407RW13','species'),(677174,662,'Vibrio sp. 0407RW133','species'),(677175,662,'Vibrio sp. 0407RW134','species'),(677176,662,'Vibrio sp. 0407RW138','species'),(677177,662,'Vibrio sp. 0407RW139','species'),(677178,662,'Vibrio sp. 0407RW140','species'),(677179,662,'Vibrio sp. 0407RW150','species'),(677180,662,'Vibrio sp. 0407RW152','species'),(677181,662,'Vibrio sp. 0407RW18','species'),(677182,662,'Vibrio sp. 0407RW26','species'),(677183,662,'Vibrio sp. 0407RW27','species'),(677184,662,'Vibrio sp. 0407RW28','species'),(677185,662,'Vibrio sp. 0407RW40','species'),(677186,662,'Vibrio sp. 0407RW54','species'),(677187,662,'Vibrio sp. 0407RW6','species'),(677188,662,'Vibrio sp. 0407RW62','species'),(677189,662,'Vibrio sp. 0407RW66','species'),(677190,662,'Vibrio sp. 0407RW68','species'),(677191,662,'Vibrio sp. 0407RW71','species'),(677192,662,'Vibrio sp. 0407RW72','species'),(677193,662,'Vibrio sp. 0407RW74','species'),(677194,662,'Vibrio sp. 0407RW76','species'),(677195,662,'Vibrio sp. 0407RW77','species'),(677196,662,'Vibrio sp. 0407RW78','species'),(677197,662,'Vibrio sp. 0407RW9','species'),(677198,662,'Vibrio sp. 0407RW93','species'),(677199,662,'Vibrio sp. 0407SW1','species'),(677200,662,'Vibrio sp. 0407SW107','species'),(677201,662,'Vibrio sp. 0407SW109','species'),(677202,662,'Vibrio sp. 0407SW111','species'),(677203,662,'Vibrio sp. 0407SW112','species'),(677204,662,'Vibrio sp. 0407SW114','species'),(677205,662,'Vibrio sp. 0407SW126','species'),(677206,662,'Vibrio sp. 0407SW129','species'),(677207,662,'Vibrio sp. 0407SW14','species'),(677208,662,'Vibrio sp. 0407SW142','species'),(677209,662,'Vibrio sp. 0407SW146','species'),(677210,662,'Vibrio sp. 0407SW147','species'),(677211,662,'Vibrio sp. 0407SW149','species'),(677212,662,'Vibrio sp. 0407SW15','species'),(677213,662,'Vibrio sp. 0407SW150','species'),(677214,662,'Vibrio sp. 0407SW153','species'),(677215,662,'Vibrio sp. 0407SW155','species'),(677216,662,'Vibrio sp. 0407SW156','species'),(677217,662,'Vibrio sp. 0407SW159','species'),(677218,662,'Vibrio sp. 0407SW33','species'),(677219,662,'Vibrio sp. 0407SW38','species'),(677220,662,'Vibrio sp. 0407SW39','species'),(677221,662,'Vibrio sp. 0407SW41','species'),(677222,662,'Vibrio sp. 0407SW42','species'),(677223,662,'Vibrio sp. 0407SW43','species'),(677224,662,'Vibrio sp. 0407SW44','species'),(677225,662,'Vibrio sp. 0407SW46','species'),(677226,662,'Vibrio sp. 0407SW5','species'),(677227,662,'Vibrio sp. 0407SW53','species'),(677228,662,'Vibrio sp. 0407SW54','species'),(677229,662,'Vibrio sp. 0407SW56','species'),(677230,662,'Vibrio sp. 0407SW66','species'),(677231,662,'Vibrio sp. 0407SW73','species'),(677232,662,'Vibrio sp. 0407SW82','species'),(677233,662,'Vibrio sp. 0407SW83','species'),(677234,662,'Vibrio sp. 0407SW84','species'),(677235,662,'Vibrio sp. 0407SW90','species'),(677236,662,'Vibrio sp. 0407SW91','species'),(677237,662,'Vibrio sp. 0407SW92','species'),(677238,662,'Vibrio sp. 0407ZA10','species'),(677239,662,'Vibrio sp. 0407ZA12','species'),(677240,662,'Vibrio sp. 0407ZA13','species'),(677241,662,'Vibrio sp. 0407ZA14','species'),(677242,662,'Vibrio sp. 0407ZA15','species'),(677243,662,'Vibrio sp. 0407ZA16','species'),(677244,662,'Vibrio sp. 0407ZA18','species'),(677245,662,'Vibrio sp. 0407ZA2','species'),(677246,662,'Vibrio sp. 0407ZA20','species'),(677247,662,'Vibrio sp. 0407ZA21','species'),(677248,662,'Vibrio sp. 0407ZA22','species'),(677249,662,'Vibrio sp. 0407ZA23','species'),(677250,662,'Vibrio sp. 0407ZA24','species'),(677251,662,'Vibrio sp. 0407ZA26','species'),(677252,662,'Vibrio sp. 0407ZA27','species'),(677253,662,'Vibrio sp. 0407ZA28','species'),(677254,662,'Vibrio sp. 0407ZA29','species'),(677255,662,'Vibrio sp. 0407ZA30','species'),(677256,662,'Vibrio sp. 0407ZA31','species'),(677257,662,'Vibrio sp. 0407ZA32','species'),(677258,662,'Vibrio sp. 0407ZA34','species'),(677259,662,'Vibrio sp. 0407ZA38','species'),(677260,662,'Vibrio sp. 0407ZA39','species'),(677261,662,'Vibrio sp. 0407ZA47','species'),(677262,662,'Vibrio sp. 0407ZA5','species'),(677263,662,'Vibrio sp. 0407ZA6','species'),(677264,662,'Vibrio sp. 0407ZA69','species'),(677265,662,'Vibrio sp. 0407ZA7','species'),(677266,662,'Vibrio sp. 0407ZA75','species'),(677267,662,'Vibrio sp. 0407ZA8','species'),(677268,662,'Vibrio sp. 0407ZA81','species'),(677269,662,'Vibrio sp. 0407ZA82','species'),(677270,662,'Vibrio sp. 0407ZA92','species'),(677271,662,'Vibrio sp. 0407ZA93','species'),(677272,662,'Vibrio sp. 0407ZB104','species'),(677273,662,'Vibrio sp. 0407ZB115','species'),(677274,662,'Vibrio sp. 0407ZB12','species'),(677275,662,'Vibrio sp. 0407ZB144','species'),(677276,662,'Vibrio sp. 0407ZB145','species'),(677277,662,'Vibrio sp. 0407ZB156','species'),(677278,662,'Vibrio sp. 0407ZB159','species'),(677279,662,'Vibrio sp. 0407ZB16','species'),(677280,662,'Vibrio sp. 0407ZB18','species'),(677281,662,'Vibrio sp. 0407ZB19','species'),(677282,662,'Vibrio sp. 0407ZB3','species'),(677283,662,'Vibrio sp. 0407ZB38','species'),(677284,662,'Vibrio sp. 0407ZB57','species'),(677285,662,'Vibrio sp. 0407ZB58','species'),(677286,662,'Vibrio sp. 0407ZB59','species'),(677287,662,'Vibrio sp. 0407ZB66','species'),(677288,662,'Vibrio sp. 0407ZB69','species'),(677289,662,'Vibrio sp. 0407ZB80','species'),(677290,662,'Vibrio sp. 0407ZB85','species'),(677291,662,'Vibrio sp. 9CG10','species'),(677292,662,'Vibrio sp. 9CG100','species'),(677293,662,'Vibrio sp. 9CG102','species'),(677294,662,'Vibrio sp. 9CG103','species'),(677295,662,'Vibrio sp. 9CG104','species'),(677296,662,'Vibrio sp. 9CG107','species'),(677297,662,'Vibrio sp. 9CG11','species'),(677298,662,'Vibrio sp. 9CG114','species'),(677299,662,'Vibrio sp. 9CG115','species'),(677300,662,'Vibrio sp. 9CG116','species'),(677301,662,'Vibrio sp. 9CG119','species'),(677302,662,'Vibrio sp. 9CG12','species'),(677303,662,'Vibrio sp. 9CG120','species'),(677304,662,'Vibrio sp. 9CG121','species'),(677305,662,'Vibrio sp. 9CG122','species'),(677306,662,'Vibrio sp. 9CG123','species'),(677307,662,'Vibrio sp. 9CG125','species'),(677308,662,'Vibrio sp. 9CG126','species'),(677309,662,'Vibrio sp. 9CG132','species'),(677310,662,'Vibrio sp. 9CG134','species'),(677311,662,'Vibrio sp. 9CG135','species'),(677312,662,'Vibrio sp. 9CG136','species'),(677313,662,'Vibrio sp. 9CG137','species'),(677314,662,'Vibrio sp. 9CG139','species'),(677315,662,'Vibrio sp. 9CG140','species'),(677316,662,'Vibrio sp. 9CG141','species'),(677317,662,'Vibrio sp. 9CG142','species'),(677318,662,'Vibrio sp. 9CG143','species'),(677319,662,'Vibrio sp. 9CG144','species'),(677320,662,'Vibrio sp. 9CG145','species'),(677321,662,'Vibrio sp. 9CG147','species'),(677322,662,'Vibrio sp. 9CG148','species'),(677323,662,'Vibrio sp. 9CG15','species'),(677324,662,'Vibrio sp. 9CG150','species'),(677325,662,'Vibrio sp. 9CG151','species'),(677326,662,'Vibrio sp. 9CG153','species'),(677327,662,'Vibrio sp. 9CG154','species'),(677328,662,'Vibrio sp. 9CG155','species'),(677329,662,'Vibrio sp. 9CG156','species'),(677330,662,'Vibrio sp. 9CG157','species'),(677331,662,'Vibrio sp. 9CG158','species'),(677332,662,'Vibrio sp. 9CG159','species'),(677333,662,'Vibrio sp. 9CG18','species'),(677334,662,'Vibrio sp. 9CG2','species'),(677335,662,'Vibrio sp. 9CG21','species'),(677336,662,'Vibrio sp. 9CG22','species'),(677337,662,'Vibrio sp. 9CG23','species'),(677338,662,'Vibrio sp. 9CG24','species'),(677339,662,'Vibrio sp. 9CG25','species'),(677340,662,'Vibrio sp. 9CG26','species'),(677341,662,'Vibrio sp. 9CG27','species'),(677342,662,'Vibrio sp. 9CG28','species'),(677343,662,'Vibrio sp. 9CG29','species'),(677344,662,'Vibrio sp. 9CG30','species'),(677345,662,'Vibrio sp. 9CG31','species'),(677346,662,'Vibrio sp. 9CG32','species'),(677347,662,'Vibrio sp. 9CG33','species'),(677348,662,'Vibrio sp. 9CG35','species'),(677349,662,'Vibrio sp. 9CG37','species'),(677350,662,'Vibrio sp. 9CG38','species'),(677351,662,'Vibrio sp. 9CG39','species'),(677352,662,'Vibrio sp. 9CG4','species'),(677353,662,'Vibrio sp. 9CG42','species'),(677354,662,'Vibrio sp. 9CG45','species'),(677355,662,'Vibrio sp. 9CG46','species'),(677356,662,'Vibrio sp. 9CG47','species'),(677357,662,'Vibrio sp. 9CG48','species'),(677358,662,'Vibrio sp. 9CG49','species'),(677359,662,'Vibrio sp. 9CG5','species'),(677360,662,'Vibrio sp. 9CG51','species'),(677361,662,'Vibrio sp. 9CG52','species'),(677362,662,'Vibrio sp. 9CG53','species'),(677363,662,'Vibrio sp. 9CG55','species'),(677364,662,'Vibrio sp. 9CG56','species'),(677365,662,'Vibrio sp. 9CG58','species'),(677366,662,'Vibrio sp. 9CG59','species'),(677367,662,'Vibrio sp. 9CG6','species'),(677368,662,'Vibrio sp. 9CG60','species'),(677369,662,'Vibrio sp. 9CG63','species'),(677370,662,'Vibrio sp. 9CG67','species'),(677371,662,'Vibrio sp. 9CG68','species'),(677372,662,'Vibrio sp. 9CG7','species'),(677373,662,'Vibrio sp. 9CG70','species'),(677374,662,'Vibrio sp. 9CG71','species'),(677375,662,'Vibrio sp. 9CG77','species'),(677376,662,'Vibrio sp. 9CG78','species'),(677377,662,'Vibrio sp. 9CG79','species'),(677378,662,'Vibrio sp. 9CG8','species'),(677379,662,'Vibrio sp. 9CG81','species'),(677380,662,'Vibrio sp. 9CG82','species'),(677381,662,'Vibrio sp. 9CG83','species'),(677382,662,'Vibrio sp. 9CG84','species'),(677383,662,'Vibrio sp. 9CG85','species'),(677384,662,'Vibrio sp. 9CG86','species'),(677385,662,'Vibrio sp. 9CG87','species'),(677386,662,'Vibrio sp. 9CG88','species'),(677387,662,'Vibrio sp. 9CG89','species'),(677388,662,'Vibrio sp. 9CG90','species'),(677389,662,'Vibrio sp. 9CG91','species'),(677390,662,'Vibrio sp. 9CG92','species'),(677391,662,'Vibrio sp. 9CG93','species'),(677392,662,'Vibrio sp. 9CG94','species'),(677393,662,'Vibrio sp. 9CG95','species'),(677394,662,'Vibrio sp. 9CG97','species'),(677395,662,'Vibrio sp. 9CG98','species'),(677396,662,'Vibrio sp. 9CG99','species'),(677397,662,'Vibrio sp. 9CH1','species'),(677398,662,'Vibrio sp. 9CH10','species'),(677399,662,'Vibrio sp. 9CH100','species'),(677400,662,'Vibrio sp. 9CH101','species'),(677401,662,'Vibrio sp. 9CH104','species'),(677402,662,'Vibrio sp. 9CH106','species'),(677403,662,'Vibrio sp. 9CH107','species'),(677404,662,'Vibrio sp. 9CH108','species'),(677405,662,'Vibrio sp. 9CH11','species'),(677406,662,'Vibrio sp. 9CH111','species'),(677407,662,'Vibrio sp. 9CH112','species'),(677408,662,'Vibrio sp. 9CH113','species'),(677409,662,'Vibrio sp. 9CH114','species'),(677410,662,'Vibrio sp. 9CH115','species'),(677411,662,'Vibrio sp. 9CH116','species'),(677412,662,'Vibrio sp. 9CH119','species'),(677413,662,'Vibrio sp. 9CH120','species'),(677414,662,'Vibrio sp. 9CH121','species'),(677415,662,'Vibrio sp. 9CH122','species'),(677416,662,'Vibrio sp. 9CH123','species'),(677417,662,'Vibrio sp. 9CH124','species'),(677418,662,'Vibrio sp. 9CH125','species'),(677419,662,'Vibrio sp. 9CH127','species'),(677420,662,'Vibrio sp. 9CH129','species'),(677421,662,'Vibrio sp. 9CH13','species'),(677422,662,'Vibrio sp. 9CH130','species'),(677423,662,'Vibrio sp. 9CH131','species'),(677424,662,'Vibrio sp. 9CH133','species'),(677425,662,'Vibrio sp. 9CH134','species'),(677426,662,'Vibrio sp. 9CH135','species'),(677427,662,'Vibrio sp. 9CH136','species'),(677428,662,'Vibrio sp. 9CH137','species'),(677429,662,'Vibrio sp. 9CH138','species'),(677430,662,'Vibrio sp. 9CH14','species'),(677431,662,'Vibrio sp. 9CH140','species'),(677432,662,'Vibrio sp. 9CH141','species'),(677433,662,'Vibrio sp. 9CH142','species'),(677434,662,'Vibrio sp. 9CH143','species'),(677435,662,'Vibrio sp. 9CH144','species'),(677436,662,'Vibrio sp. 9CH145','species'),(677437,662,'Vibrio sp. 9CH146','species'),(677438,662,'Vibrio sp. 9CH147','species'),(677439,662,'Vibrio sp. 9CH148','species'),(677440,662,'Vibrio sp. 9CH149','species'),(677441,662,'Vibrio sp. 9CH151','species'),(677442,662,'Vibrio sp. 9CH152','species'),(677443,662,'Vibrio sp. 9CH153','species'),(677444,662,'Vibrio sp. 9CH154','species'),(677445,662,'Vibrio sp. 9CH155','species'),(677446,662,'Vibrio sp. 9CH156','species'),(677447,662,'Vibrio sp. 9CH157','species'),(677448,662,'Vibrio sp. 9CH158','species'),(677449,662,'Vibrio sp. 9CH18','species'),(677450,662,'Vibrio sp. 9CH19','species'),(677451,662,'Vibrio sp. 9CH21','species'),(677452,662,'Vibrio sp. 9CH22','species'),(677453,662,'Vibrio sp. 9CH24','species'),(677454,662,'Vibrio sp. 9CH25','species'),(677455,662,'Vibrio sp. 9CH26','species'),(677456,662,'Vibrio sp. 9CH27','species'),(677457,662,'Vibrio sp. 9CH28','species'),(677458,662,'Vibrio sp. 9CH29','species'),(677459,662,'Vibrio sp. 9CH30','species'),(677460,662,'Vibrio sp. 9CH31','species'),(677461,662,'Vibrio sp. 9CH32','species'),(677462,662,'Vibrio sp. 9CH33','species'),(677463,662,'Vibrio sp. 9CH34','species'),(677464,662,'Vibrio sp. 9CH35','species'),(677465,662,'Vibrio sp. 9CH36','species'),(677466,662,'Vibrio sp. 9CH37','species'),(677467,662,'Vibrio sp. 9CH38','species'),(677468,662,'Vibrio sp. 9CH39','species'),(677469,662,'Vibrio sp. 9CH4','species'),(677470,662,'Vibrio sp. 9CH41','species'),(677471,662,'Vibrio sp. 9CH42','species'),(677472,662,'Vibrio sp. 9CH46','species'),(677473,662,'Vibrio sp. 9CH5','species'),(677474,662,'Vibrio sp. 9CH50','species'),(677475,662,'Vibrio sp. 9CH51','species'),(677476,662,'Vibrio sp. 9CH52','species'),(677477,662,'Vibrio sp. 9CH53','species'),(677478,662,'Vibrio sp. 9CH54','species'),(677479,662,'Vibrio sp. 9CH55','species'),(677480,662,'Vibrio sp. 9CH56','species'),(677481,662,'Vibrio sp. 9CH57','species'),(677482,662,'Vibrio sp. 9CH58','species'),(677483,662,'Vibrio sp. 9CH6','species'),(677484,662,'Vibrio sp. 9CH62','species'),(677485,662,'Vibrio sp. 9CH63','species'),(677486,662,'Vibrio sp. 9CH65','species'),(677487,662,'Vibrio sp. 9CH66','species'),(677488,662,'Vibrio sp. 9CH67','species'),(677489,662,'Vibrio sp. 9CH68','species'),(677490,662,'Vibrio sp. 9CH69','species'),(677491,662,'Vibrio sp. 9CH7','species'),(677492,662,'Vibrio sp. 9CH70','species'),(677493,662,'Vibrio sp. 9CH71','species'),(677494,662,'Vibrio sp. 9CH72','species'),(677495,662,'Vibrio sp. 9CH73','species'),(677496,662,'Vibrio sp. 9CH74','species'),(677497,662,'Vibrio sp. 9CH76','species'),(677498,662,'Vibrio sp. 9CH78','species'),(677499,662,'Vibrio sp. 9CH79','species'),(677500,662,'Vibrio sp. 9CH8','species'),(677501,662,'Vibrio sp. 9CH81','species'),(677502,662,'Vibrio sp. 9CH82','species'),(677503,662,'Vibrio sp. 9CH83','species'),(677504,662,'Vibrio sp. 9CH84','species'),(677505,662,'Vibrio sp. 9CH86','species'),(677506,662,'Vibrio sp. 9CH88','species'),(677507,662,'Vibrio sp. 9CH89','species'),(677508,662,'Vibrio sp. 9CH9','species'),(677509,662,'Vibrio sp. 9CH90','species'),(677510,662,'Vibrio sp. 9CH91','species'),(677511,662,'Vibrio sp. 9CH92','species'),(677512,662,'Vibrio sp. 9CH93','species'),(677513,662,'Vibrio sp. 9CH94','species'),(677514,662,'Vibrio sp. 9CH95','species'),(677515,662,'Vibrio sp. 9CH96','species'),(677516,662,'Vibrio sp. 9CH97','species'),(677517,662,'Vibrio sp. 9CH98','species'),(677518,662,'Vibrio sp. 9CH99','species'),(677519,662,'Vibrio sp. 9CHC103','species'),(677520,662,'Vibrio sp. 9CHC104','species'),(677521,662,'Vibrio sp. 9CHC106','species'),(677522,662,'Vibrio sp. 9CHC107','species'),(677523,662,'Vibrio sp. 9CHC109','species'),(677524,662,'Vibrio sp. 9CHC111','species'),(677525,662,'Vibrio sp. 9CHC113','species'),(677526,662,'Vibrio sp. 9CHC114','species'),(677527,662,'Vibrio sp. 9CHC118','species'),(677528,662,'Vibrio sp. 9CHC119','species'),(677529,662,'Vibrio sp. 9CHC12','species'),(677530,662,'Vibrio sp. 9CHC120','species'),(677531,662,'Vibrio sp. 9CHC122','species'),(677532,662,'Vibrio sp. 9CHC123','species'),(677533,662,'Vibrio sp. 9CHC124','species'),(677534,662,'Vibrio sp. 9CHC125','species'),(677535,662,'Vibrio sp. 9CHC126','species'),(677536,662,'Vibrio sp. 9CHC127','species'),(677537,662,'Vibrio sp. 9CHC128','species'),(677538,662,'Vibrio sp. 9CHC13','species'),(677539,662,'Vibrio sp. 9CHC130','species'),(677540,662,'Vibrio sp. 9CHC131','species'),(677541,662,'Vibrio sp. 9CHC132','species'),(677542,662,'Vibrio sp. 9CHC133','species'),(677543,662,'Vibrio sp. 9CHC134','species'),(677544,662,'Vibrio sp. 9CHC135','species'),(677545,662,'Vibrio sp. 9CHC136','species'),(677546,662,'Vibrio sp. 9CHC137','species'),(677547,662,'Vibrio sp. 9CHC138','species'),(677548,662,'Vibrio sp. 9CHC139','species'),(677549,662,'Vibrio sp. 9CHC14','species'),(677550,662,'Vibrio sp. 9CHC140','species'),(677551,662,'Vibrio sp. 9CHC141','species'),(677552,662,'Vibrio sp. 9CHC143','species'),(677553,662,'Vibrio sp. 9CHC144','species'),(677554,662,'Vibrio sp. 9CHC145','species'),(677555,662,'Vibrio sp. 9CHC146','species'),(677556,662,'Vibrio sp. 9CHC147','species'),(677557,662,'Vibrio sp. 9CHC149','species'),(677558,662,'Vibrio sp. 9CHC15','species'),(677559,662,'Vibrio sp. 9CHC150','species'),(677560,662,'Vibrio sp. 9CHC152','species'),(677561,662,'Vibrio sp. 9CHC153','species'),(677562,662,'Vibrio sp. 9CHC154','species'),(677563,662,'Vibrio sp. 9CHC155','species'),(677564,662,'Vibrio sp. 9CHC156','species'),(677565,662,'Vibrio sp. 9CHC157','species'),(677566,662,'Vibrio sp. 9CHC158','species'),(677567,662,'Vibrio sp. 9CHC16','species'),(677568,662,'Vibrio sp. 9CHC160','species'),(677569,662,'Vibrio sp. 9CHC18','species'),(677570,662,'Vibrio sp. 9CHC19','species'),(677571,662,'Vibrio sp. 9CHC2','species'),(677572,662,'Vibrio sp. 9CHC20','species'),(677573,662,'Vibrio sp. 9CHC21','species'),(677574,662,'Vibrio sp. 9CHC22','species'),(677575,662,'Vibrio sp. 9CHC23','species'),(677576,662,'Vibrio sp. 9CHC24','species'),(677577,662,'Vibrio sp. 9CHC25','species'),(677578,662,'Vibrio sp. 9CHC29','species'),(677579,662,'Vibrio sp. 9CHC3','species'),(677580,662,'Vibrio sp. 9CHC30','species'),(677581,662,'Vibrio sp. 9CHC33','species'),(677582,662,'Vibrio sp. 9CHC34','species'),(677583,662,'Vibrio sp. 9CHC35','species'),(677584,662,'Vibrio sp. 9CHC37','species'),(677585,662,'Vibrio sp. 9CHC39','species'),(677586,662,'Vibrio sp. 9CHC4','species'),(677587,662,'Vibrio sp. 9CHC40','species'),(677588,662,'Vibrio sp. 9CHC42','species'),(677589,662,'Vibrio sp. 9CHC43','species'),(677590,662,'Vibrio sp. 9CHC45','species'),(677591,662,'Vibrio sp. 9CHC47','species'),(677592,662,'Vibrio sp. 9CHC5','species'),(677593,662,'Vibrio sp. 9CHC51','species'),(677594,662,'Vibrio sp. 9CHC52','species'),(677595,662,'Vibrio sp. 9CHC53','species'),(677596,662,'Vibrio sp. 9CHC54','species'),(677597,662,'Vibrio sp. 9CHC57','species'),(677598,662,'Vibrio sp. 9CHC59','species'),(677599,662,'Vibrio sp. 9CHC6','species'),(677600,662,'Vibrio sp. 9CHC62','species'),(677601,662,'Vibrio sp. 9CHC63','species'),(677602,662,'Vibrio sp. 9CHC64','species'),(677603,662,'Vibrio sp. 9CHC65','species'),(677604,662,'Vibrio sp. 9CHC67','species'),(677605,662,'Vibrio sp. 9CHC68','species'),(677606,662,'Vibrio sp. 9CHC69','species'),(677607,662,'Vibrio sp. 9CHC7','species'),(677608,662,'Vibrio sp. 9CHC70','species'),(677609,662,'Vibrio sp. 9CHC71','species'),(677610,662,'Vibrio sp. 9CHC73','species'),(677611,662,'Vibrio sp. 9CHC74','species'),(677612,662,'Vibrio sp. 9CHC75','species'),(677613,662,'Vibrio sp. 9CHC79','species'),(677614,662,'Vibrio sp. 9CHC82','species'),(677615,662,'Vibrio sp. 9CHC83','species'),(677616,662,'Vibrio sp. 9CHC84','species'),(677617,662,'Vibrio sp. 9CHC86','species'),(677618,662,'Vibrio sp. 9CHC89','species'),(677619,662,'Vibrio sp. 9CHC9','species'),(677620,662,'Vibrio sp. 9CHC90','species'),(677621,662,'Vibrio sp. 9CHC92','species'),(677622,662,'Vibrio sp. 9CHC94','species'),(677623,662,'Vibrio sp. 9CHC95','species'),(677624,662,'Vibrio sp. 9CHC96','species'),(677625,662,'Vibrio sp. 9CHC97','species'),(677626,662,'Vibrio sp. 9CHC98','species'),(677627,662,'Vibrio sp. 9CHC99','species'),(677628,662,'Vibrio sp. 9CS1','species'),(677629,662,'Vibrio sp. 9CS10','species'),(677630,662,'Vibrio sp. 9CS100','species'),(677631,662,'Vibrio sp. 9CS101','species'),(677632,662,'Vibrio sp. 9CS102','species'),(677633,662,'Vibrio sp. 9CS103','species'),(677634,662,'Vibrio sp. 9CS104','species'),(677635,662,'Vibrio sp. 9CS105','species'),(677636,662,'Vibrio sp. 9CS106','species'),(677637,662,'Vibrio sp. 9CS107','species'),(677638,662,'Vibrio sp. 9CS108','species'),(677639,662,'Vibrio sp. 9CS11','species'),(677640,662,'Vibrio sp. 9CS110','species'),(677641,662,'Vibrio sp. 9CS111','species'),(677642,662,'Vibrio sp. 9CS112','species'),(677643,662,'Vibrio sp. 9CS113','species'),(677644,662,'Vibrio sp. 9CS114','species'),(677645,662,'Vibrio sp. 9CS116','species'),(677646,662,'Vibrio sp. 9CS117','species'),(677647,662,'Vibrio sp. 9CS118','species'),(677648,662,'Vibrio sp. 9CS119','species'),(677649,662,'Vibrio sp. 9CS12','species'),(677650,662,'Vibrio sp. 9CS120','species'),(677651,662,'Vibrio sp. 9CS121','species'),(677652,662,'Vibrio sp. 9CS122','species'),(677653,662,'Vibrio sp. 9CS123','species'),(677654,662,'Vibrio sp. 9CS124','species'),(677655,662,'Vibrio sp. 9CS125','species'),(677656,662,'Vibrio sp. 9CS126','species'),(677657,662,'Vibrio sp. 9CS127','species'),(677658,662,'Vibrio sp. 9CS128','species'),(677659,662,'Vibrio sp. 9CS13','species'),(677660,662,'Vibrio sp. 9CS131','species'),(677661,662,'Vibrio sp. 9CS132','species'),(677662,662,'Vibrio sp. 9CS133','species'),(677663,662,'Vibrio sp. 9CS134','species'),(677664,662,'Vibrio sp. 9CS135','species'),(677665,662,'Vibrio sp. 9CS136','species'),(677666,662,'Vibrio sp. 9CS137','species'),(677667,662,'Vibrio sp. 9CS138','species'),(677668,662,'Vibrio sp. 9CS139','species'),(677669,662,'Vibrio sp. 9CS14','species'),(677670,662,'Vibrio sp. 9CS141','species'),(677671,662,'Vibrio sp. 9CS142','species'),(677672,662,'Vibrio sp. 9CS143','species'),(677673,662,'Vibrio sp. 9CS144','species'),(677674,662,'Vibrio sp. 9CS145','species'),(677675,662,'Vibrio sp. 9CS146','species'),(677676,662,'Vibrio sp. 9CS147','species'),(677677,662,'Vibrio sp. 9CS148','species'),(677678,662,'Vibrio sp. 9CS149','species'),(677679,662,'Vibrio sp. 9CS15','species'),(677680,662,'Vibrio sp. 9CS150','species'),(677681,662,'Vibrio sp. 9CS151','species'),(677682,662,'Vibrio sp. 9CS152','species'),(677683,662,'Vibrio sp. 9CS153','species'),(677684,662,'Vibrio sp. 9CS155','species'),(677685,662,'Vibrio sp. 9CS156','species'),(677686,662,'Vibrio sp. 9CS157','species'),(677687,662,'Vibrio sp. 9CS158','species'),(677688,662,'Vibrio sp. 9CS159','species'),(677689,662,'Vibrio sp. 9CS160','species'),(677690,662,'Vibrio sp. 9CS2','species'),(677691,662,'Vibrio sp. 9CS22','species'),(677692,662,'Vibrio sp. 9CS23','species'),(677693,662,'Vibrio sp. 9CS24','species'),(677694,662,'Vibrio sp. 9CS25','species'),(677695,662,'Vibrio sp. 9CS26','species'),(677696,662,'Vibrio sp. 9CS28','species'),(677697,662,'Vibrio sp. 9CS29','species'),(677698,662,'Vibrio sp. 9CS3','species'),(677699,662,'Vibrio sp. 9CS31','species'),(677700,662,'Vibrio sp. 9CS32','species'),(677701,662,'Vibrio sp. 9CS33','species'),(677702,662,'Vibrio sp. 9CS34','species'),(677703,662,'Vibrio sp. 9CS36','species'),(677704,662,'Vibrio sp. 9CS37','species'),(677705,662,'Vibrio sp. 9CS39','species'),(677706,662,'Vibrio sp. 9CS4','species'),(677707,662,'Vibrio sp. 9CS40','species'),(677708,662,'Vibrio sp. 9CS42','species'),(677709,662,'Vibrio sp. 9CS43','species'),(677710,662,'Vibrio sp. 9CS44','species'),(677711,662,'Vibrio sp. 9CS45','species'),(677712,662,'Vibrio sp. 9CS46','species'),(677713,662,'Vibrio sp. 9CS47','species'),(677714,662,'Vibrio sp. 9CS48','species'),(677715,662,'Vibrio sp. 9CS5','species'),(677716,662,'Vibrio sp. 9CS50','species'),(677717,662,'Vibrio sp. 9CS51','species'),(677718,662,'Vibrio sp. 9CS52','species'),(677719,662,'Vibrio sp. 9CS53','species'),(677720,662,'Vibrio sp. 9CS54','species'),(677721,662,'Vibrio sp. 9CS57','species'),(677722,662,'Vibrio sp. 9CS58','species'),(677723,662,'Vibrio sp. 9CS60','species'),(677724,662,'Vibrio sp. 9CS61','species'),(677725,662,'Vibrio sp. 9CS63','species'),(677726,662,'Vibrio sp. 9CS64','species'),(677727,662,'Vibrio sp. 9CS67','species'),(677728,662,'Vibrio sp. 9CS68','species'),(677729,662,'Vibrio sp. 9CS69','species'),(677730,662,'Vibrio sp. 9CS7','species'),(677731,662,'Vibrio sp. 9CS70','species'),(677732,662,'Vibrio sp. 9CS71','species'),(677733,662,'Vibrio sp. 9CS72','species'),(677734,662,'Vibrio sp. 9CS73','species'),(677735,662,'Vibrio sp. 9CS74','species'),(677736,662,'Vibrio sp. 9CS76','species'),(677737,662,'Vibrio sp. 9CS77','species'),(677738,662,'Vibrio sp. 9CS78','species'),(677739,662,'Vibrio sp. 9CS79','species'),(677740,662,'Vibrio sp. 9CS80','species'),(677741,662,'Vibrio sp. 9CS81','species'),(677742,662,'Vibrio sp. 9CS82','species'),(677743,662,'Vibrio sp. 9CS83','species'),(677744,662,'Vibrio sp. 9CS84','species'),(677745,662,'Vibrio sp. 9CS85','species'),(677746,662,'Vibrio sp. 9CS86','species'),(677747,662,'Vibrio sp. 9CS87','species'),(677748,662,'Vibrio sp. 9CS88','species'),(677749,662,'Vibrio sp. 9CS89','species'),(677750,662,'Vibrio sp. 9CS9','species'),(677751,662,'Vibrio sp. 9CS90','species'),(677752,662,'Vibrio sp. 9CS91','species'),(677753,662,'Vibrio sp. 9CS92','species'),(677754,662,'Vibrio sp. 9CS93','species'),(677755,662,'Vibrio sp. 9CS95','species'),(677756,662,'Vibrio sp. 9CS96','species'),(677757,662,'Vibrio sp. 9CS98','species'),(677758,662,'Vibrio sp. 9CS99','species'),(677759,662,'Vibrio sp. 9CSC10','species'),(677760,662,'Vibrio sp. 9CSC100','species'),(677761,662,'Vibrio sp. 9CSC101','species'),(677762,662,'Vibrio sp. 9CSC102','species'),(677763,662,'Vibrio sp. 9CSC103','species'),(677764,662,'Vibrio sp. 9CSC104','species'),(677765,662,'Vibrio sp. 9CSC105','species'),(677766,662,'Vibrio sp. 9CSC106','species'),(677767,662,'Vibrio sp. 9CSC107','species'),(677768,662,'Vibrio sp. 9CSC108','species'),(677769,662,'Vibrio sp. 9CSC109','species'),(677770,662,'Vibrio sp. 9CSC110','species'),(677771,662,'Vibrio sp. 9CSC111','species'),(677772,662,'Vibrio sp. 9CSC112','species'),(677773,662,'Vibrio sp. 9CSC113','species'),(677774,662,'Vibrio sp. 9CSC114','species'),(677775,662,'Vibrio sp. 9CSC116','species'),(677776,662,'Vibrio sp. 9CSC117','species'),(677777,662,'Vibrio sp. 9CSC118','species'),(677778,662,'Vibrio sp. 9CSC119','species'),(677779,662,'Vibrio sp. 9CSC120','species'),(677780,662,'Vibrio sp. 9CSC122','species'),(677781,662,'Vibrio sp. 9CSC123','species'),(677782,662,'Vibrio sp. 9CSC126','species'),(677783,662,'Vibrio sp. 9CSC127','species'),(677784,662,'Vibrio sp. 9CSC129','species'),(677785,662,'Vibrio sp. 9CSC131','species'),(677786,662,'Vibrio sp. 9CSC133','species'),(677787,662,'Vibrio sp. 9CSC136','species'),(677788,662,'Vibrio sp. 9CSC137','species'),(677789,662,'Vibrio sp. 9CSC138','species'),(677790,662,'Vibrio sp. 9CSC139','species'),(677791,662,'Vibrio sp. 9CSC14','species'),(677792,662,'Vibrio sp. 9CSC140','species'),(677793,662,'Vibrio sp. 9CSC141','species'),(677794,662,'Vibrio sp. 9CSC143','species'),(677795,662,'Vibrio sp. 9CSC144','species'),(677796,662,'Vibrio sp. 9CSC145','species'),(677797,662,'Vibrio sp. 9CSC146','species'),(677798,662,'Vibrio sp. 9CSC147','species'),(677799,662,'Vibrio sp. 9CSC148','species'),(677800,662,'Vibrio sp. 9CSC149','species'),(677801,662,'Vibrio sp. 9CSC15','species'),(677802,662,'Vibrio sp. 9CSC150','species'),(677803,662,'Vibrio sp. 9CSC152','species'),(677804,662,'Vibrio sp. 9CSC153','species'),(677805,662,'Vibrio sp. 9CSC154','species'),(677806,662,'Vibrio sp. 9CSC155','species'),(677807,662,'Vibrio sp. 9CSC156','species'),(677808,662,'Vibrio sp. 9CSC158','species'),(677809,662,'Vibrio sp. 9CSC17','species'),(677810,662,'Vibrio sp. 9CSC18','species'),(677811,662,'Vibrio sp. 9CSC19','species'),(677812,662,'Vibrio sp. 9CSC20','species'),(677813,662,'Vibrio sp. 9CSC23','species'),(677814,662,'Vibrio sp. 9CSC24','species'),(677815,662,'Vibrio sp. 9CSC27','species'),(677816,662,'Vibrio sp. 9CSC29','species'),(677817,662,'Vibrio sp. 9CSC30','species'),(677818,662,'Vibrio sp. 9CSC31','species'),(677819,662,'Vibrio sp. 9CSC32','species'),(677820,662,'Vibrio sp. 9CSC33','species'),(677821,662,'Vibrio sp. 9CSC34','species'),(677822,662,'Vibrio sp. 9CSC36','species'),(677823,662,'Vibrio sp. 9CSC37','species'),(677824,662,'Vibrio sp. 9CSC38','species'),(677825,662,'Vibrio sp. 9CSC4','species'),(677826,662,'Vibrio sp. 9CSC41','species'),(677827,662,'Vibrio sp. 9CSC42','species'),(677828,662,'Vibrio sp. 9CSC44','species'),(677829,662,'Vibrio sp. 9CSC45','species'),(677830,662,'Vibrio sp. 9CSC47','species'),(677831,662,'Vibrio sp. 9CSC48','species'),(677832,662,'Vibrio sp. 9CSC49','species'),(677833,662,'Vibrio sp. 9CSC50','species'),(677834,662,'Vibrio sp. 9CSC51','species'),(677835,662,'Vibrio sp. 9CSC53','species'),(677836,662,'Vibrio sp. 9CSC54','species'),(677837,662,'Vibrio sp. 9CSC55','species'),(677838,662,'Vibrio sp. 9CSC56','species'),(677839,662,'Vibrio sp. 9CSC58','species'),(677840,662,'Vibrio sp. 9CSC59','species'),(677841,662,'Vibrio sp. 9CSC6','species'),(677842,662,'Vibrio sp. 9CSC60','species'),(677843,662,'Vibrio sp. 9CSC66','species'),(677844,662,'Vibrio sp. 9CSC68','species'),(677845,662,'Vibrio sp. 9CSC7','species'),(677846,662,'Vibrio sp. 9CSC70','species'),(677847,662,'Vibrio sp. 9CSC71','species'),(677848,662,'Vibrio sp. 9CSC72','species'),(677849,662,'Vibrio sp. 9CSC75','species'),(677850,662,'Vibrio sp. 9CSC76','species'),(677851,662,'Vibrio sp. 9CSC77','species'),(677852,662,'Vibrio sp. 9CSC78','species'),(677853,662,'Vibrio sp. 9CSC79','species'),(677854,662,'Vibrio sp. 9CSC8','species'),(677855,662,'Vibrio sp. 9CSC81','species'),(677856,662,'Vibrio sp. 9CSC82','species'),(677857,662,'Vibrio sp. 9CSC83','species'),(677858,662,'Vibrio sp. 9CSC86','species'),(677859,662,'Vibrio sp. 9CSC87','species'),(677860,662,'Vibrio sp. 9CSC90','species'),(677861,662,'Vibrio sp. 9CSC93','species'),(677862,662,'Vibrio sp. 9CSC94','species'),(677863,662,'Vibrio sp. 9CSC95','species'),(677864,662,'Vibrio sp. 9CSC96','species'),(677865,662,'Vibrio sp. 9CSC97','species'),(677866,662,'Vibrio sp. 9CSC98','species'),(677867,662,'Vibrio sp. 9CSC99','species'),(677868,662,'Vibrio sp. 9MG1','species'),(677869,662,'Vibrio sp. 9MG10','species'),(677870,662,'Vibrio sp. 9MG101','species'),(677871,662,'Vibrio sp. 9MG102','species'),(677872,662,'Vibrio sp. 9MG103','species'),(677873,662,'Vibrio sp. 9MG105','species'),(677874,662,'Vibrio sp. 9MG106','species'),(677875,662,'Vibrio sp. 9MG108','species'),(677876,662,'Vibrio sp. 9MG109','species'),(677877,662,'Vibrio sp. 9MG112','species'),(677878,662,'Vibrio sp. 9MG114','species'),(677879,662,'Vibrio sp. 9MG115','species'),(677880,662,'Vibrio sp. 9MG117','species'),(677881,662,'Vibrio sp. 9MG118','species'),(677882,662,'Vibrio sp. 9MG119','species'),(677883,662,'Vibrio sp. 9MG12','species'),(677884,662,'Vibrio sp. 9MG120','species'),(677885,662,'Vibrio sp. 9MG121','species'),(677886,662,'Vibrio sp. 9MG122','species'),(677887,662,'Vibrio sp. 9MG123','species'),(677888,662,'Vibrio sp. 9MG124','species'),(677889,662,'Vibrio sp. 9MG125','species'),(677890,662,'Vibrio sp. 9MG127','species'),(677891,662,'Vibrio sp. 9MG13','species'),(677892,662,'Vibrio sp. 9MG131','species'),(677893,662,'Vibrio sp. 9MG132','species'),(677894,662,'Vibrio sp. 9MG133','species'),(677895,662,'Vibrio sp. 9MG135','species'),(677896,662,'Vibrio sp. 9MG137','species'),(677897,662,'Vibrio sp. 9MG138','species'),(677898,662,'Vibrio sp. 9MG139','species'),(677899,662,'Vibrio sp. 9MG14','species'),(677900,662,'Vibrio sp. 9MG140','species'),(677901,662,'Vibrio sp. 9MG141','species'),(677902,662,'Vibrio sp. 9MG144','species'),(677903,662,'Vibrio sp. 9MG146','species'),(677904,662,'Vibrio sp. 9MG147','species'),(677905,662,'Vibrio sp. 9MG149','species'),(677906,662,'Vibrio sp. 9MG15','species'),(677907,662,'Vibrio sp. 9MG151','species'),(677908,662,'Vibrio sp. 9MG152','species'),(677909,662,'Vibrio sp. 9MG153','species'),(677910,662,'Vibrio sp. 9MG154','species'),(677911,662,'Vibrio sp. 9MG155','species'),(677912,662,'Vibrio sp. 9MG156','species'),(677913,662,'Vibrio sp. 9MG157','species'),(677914,662,'Vibrio sp. 9MG159','species'),(677915,662,'Vibrio sp. 9MG16','species'),(677916,662,'Vibrio sp. 9MG17','species'),(677917,662,'Vibrio sp. 9MG2','species'),(677918,662,'Vibrio sp. 9MG21','species'),(677919,662,'Vibrio sp. 9MG22','species'),(677920,662,'Vibrio sp. 9MG24','species'),(677921,662,'Vibrio sp. 9MG28','species'),(677922,662,'Vibrio sp. 9MG29','species'),(677923,662,'Vibrio sp. 9MG31','species'),(677924,662,'Vibrio sp. 9MG32','species'),(677925,662,'Vibrio sp. 9MG33','species'),(677926,662,'Vibrio sp. 9MG40','species'),(677927,662,'Vibrio sp. 9MG42','species'),(677928,662,'Vibrio sp. 9MG43','species'),(677929,662,'Vibrio sp. 9MG44','species'),(677930,662,'Vibrio sp. 9MG45','species'),(677931,662,'Vibrio sp. 9MG47','species'),(677932,662,'Vibrio sp. 9MG50','species'),(677933,662,'Vibrio sp. 9MG52','species'),(677934,662,'Vibrio sp. 9MG53','species'),(677935,662,'Vibrio sp. 9MG54','species'),(677936,662,'Vibrio sp. 9MG55','species'),(677937,662,'Vibrio sp. 9MG57','species'),(677938,662,'Vibrio sp. 9MG59','species'),(677939,662,'Vibrio sp. 9MG61','species'),(677940,662,'Vibrio sp. 9MG62','species'),(677941,662,'Vibrio sp. 9MG65','species'),(677942,662,'Vibrio sp. 9MG66','species'),(677943,662,'Vibrio sp. 9MG7','species'),(677944,662,'Vibrio sp. 9MG70','species'),(677945,662,'Vibrio sp. 9MG71','species'),(677946,662,'Vibrio sp. 9MG72','species'),(677947,662,'Vibrio sp. 9MG76','species'),(677948,662,'Vibrio sp. 9MG79','species'),(677949,662,'Vibrio sp. 9MG81','species'),(677950,662,'Vibrio sp. 9MG88','species'),(677951,662,'Vibrio sp. 9MG90','species'),(677952,662,'Vibrio sp. 9MG92','species'),(677953,662,'Vibrio sp. 9MG94','species'),(677954,662,'Vibrio sp. 9MG96','species'),(677955,662,'Vibrio sp. 9MG97','species'),(677956,662,'Vibrio sp. 9MG98','species'),(677957,662,'Vibrio sp. 9MG99','species'),(677958,662,'Vibrio sp. 9MH10','species'),(677959,662,'Vibrio sp. 9MH100','species'),(677960,662,'Vibrio sp. 9MH101','species'),(677961,662,'Vibrio sp. 9MH102','species'),(677962,662,'Vibrio sp. 9MH104','species'),(677963,662,'Vibrio sp. 9MH105','species'),(677964,662,'Vibrio sp. 9MH106','species'),(677965,662,'Vibrio sp. 9MH108','species'),(677966,662,'Vibrio sp. 9MH11','species'),(677967,662,'Vibrio sp. 9MH110','species'),(677968,662,'Vibrio sp. 9MH111','species'),(677969,662,'Vibrio sp. 9MH113','species'),(677970,662,'Vibrio sp. 9MH114','species'),(677971,662,'Vibrio sp. 9MH116','species'),(677972,662,'Vibrio sp. 9MH118','species'),(677973,662,'Vibrio sp. 9MH119','species'),(677974,662,'Vibrio sp. 9MH121','species'),(677975,662,'Vibrio sp. 9MH122','species'),(677976,662,'Vibrio sp. 9MH123','species'),(677977,662,'Vibrio sp. 9MH124','species'),(677978,662,'Vibrio sp. 9MH127','species'),(677979,662,'Vibrio sp. 9MH128','species'),(677980,662,'Vibrio sp. 9MH129','species'),(677981,662,'Vibrio sp. 9MH131','species'),(677982,662,'Vibrio sp. 9MH133','species'),(677983,662,'Vibrio sp. 9MH134','species'),(677984,662,'Vibrio sp. 9MH135','species'),(677985,662,'Vibrio sp. 9MH136','species'),(677986,662,'Vibrio sp. 9MH137','species'),(677987,662,'Vibrio sp. 9MH138','species'),(677988,662,'Vibrio sp. 9MH140','species'),(677989,662,'Vibrio sp. 9MH142','species'),(677990,662,'Vibrio sp. 9MH143','species'),(677991,662,'Vibrio sp. 9MH145','species'),(677992,662,'Vibrio sp. 9MH147','species'),(677993,662,'Vibrio sp. 9MH148','species'),(677994,662,'Vibrio sp. 9MH150','species'),(677995,662,'Vibrio sp. 9MH151','species'),(677996,662,'Vibrio sp. 9MH152','species'),(677997,662,'Vibrio sp. 9MH153','species'),(677998,662,'Vibrio sp. 9MH155','species'),(677999,662,'Vibrio sp. 9MH158','species'),(678000,662,'Vibrio sp. 9MH159','species'),(678001,662,'Vibrio sp. 9MH160','species'),(678002,662,'Vibrio sp. 9MH17','species'),(678003,662,'Vibrio sp. 9MH2','species'),(678004,662,'Vibrio sp. 9MH21','species'),(678005,662,'Vibrio sp. 9MH28','species'),(678006,662,'Vibrio sp. 9MH29','species'),(678007,662,'Vibrio sp. 9MH3','species'),(678008,662,'Vibrio sp. 9MH30','species'),(678009,662,'Vibrio sp. 9MH31','species'),(678010,662,'Vibrio sp. 9MH32','species'),(678011,662,'Vibrio sp. 9MH34','species'),(678012,662,'Vibrio sp. 9MH35','species'),(678013,662,'Vibrio sp. 9MH39','species'),(678014,662,'Vibrio sp. 9MH4','species'),(678015,662,'Vibrio sp. 9MH41','species'),(678016,662,'Vibrio sp. 9MH43','species'),(678017,662,'Vibrio sp. 9MH46','species'),(678018,662,'Vibrio sp. 9MH47','species'),(678019,662,'Vibrio sp. 9MH48','species'),(678020,662,'Vibrio sp. 9MH49','species'),(678021,662,'Vibrio sp. 9MH53','species'),(678022,662,'Vibrio sp. 9MH54','species'),(678023,662,'Vibrio sp. 9MH56','species'),(678024,662,'Vibrio sp. 9MH57','species'),(678025,662,'Vibrio sp. 9MH6','species'),(678026,662,'Vibrio sp. 9MH61','species'),(678027,662,'Vibrio sp. 9MH62','species'),(678028,662,'Vibrio sp. 9MH63','species'),(678029,662,'Vibrio sp. 9MH65','species'),(678030,662,'Vibrio sp. 9MH66','species'),(678031,662,'Vibrio sp. 9MH68','species'),(678032,662,'Vibrio sp. 9MH7','species'),(678033,662,'Vibrio sp. 9MH71','species'),(678034,662,'Vibrio sp. 9MH73','species'),(678035,662,'Vibrio sp. 9MH75','species'),(678036,662,'Vibrio sp. 9MH76','species'),(678037,662,'Vibrio sp. 9MH78','species'),(678038,662,'Vibrio sp. 9MH79','species'),(678039,662,'Vibrio sp. 9MH8','species'),(678040,662,'Vibrio sp. 9MH80','species'),(678041,662,'Vibrio sp. 9MH83','species'),(678042,662,'Vibrio sp. 9MH85','species'),(678043,662,'Vibrio sp. 9MH88','species'),(678044,662,'Vibrio sp. 9MH89','species'),(678045,662,'Vibrio sp. 9MH9','species'),(678046,662,'Vibrio sp. 9MH93','species'),(678047,662,'Vibrio sp. 9MH94','species'),(678048,662,'Vibrio sp. 9MH95','species'),(678049,662,'Vibrio sp. 9MH96','species'),(678050,662,'Vibrio sp. 9MH97','species'),(678051,662,'Vibrio sp. 9MHC1','species'),(678052,662,'Vibrio sp. 9MHC10','species'),(678053,662,'Vibrio sp. 9MHC101','species'),(678054,662,'Vibrio sp. 9MHC102','species'),(678055,662,'Vibrio sp. 9MHC103','species'),(678056,662,'Vibrio sp. 9MHC104','species'),(678057,662,'Vibrio sp. 9MHC105','species'),(678058,662,'Vibrio sp. 9MHC107','species'),(678059,662,'Vibrio sp. 9MHC108','species'),(678060,662,'Vibrio sp. 9MHC109','species'),(678061,662,'Vibrio sp. 9MHC11','species'),(678062,662,'Vibrio sp. 9MHC111','species'),(678063,662,'Vibrio sp. 9MHC113','species'),(678064,662,'Vibrio sp. 9MHC114','species'),(678065,662,'Vibrio sp. 9MHC115','species'),(678066,662,'Vibrio sp. 9MHC116','species'),(678067,662,'Vibrio sp. 9MHC117','species'),(678068,662,'Vibrio sp. 9MHC119','species'),(678069,662,'Vibrio sp. 9MHC12','species'),(678070,662,'Vibrio sp. 9MHC121','species'),(678071,662,'Vibrio sp. 9MHC123','species'),(678072,662,'Vibrio sp. 9MHC124','species'),(678073,662,'Vibrio sp. 9MHC127','species'),(678074,662,'Vibrio sp. 9MHC129','species'),(678075,662,'Vibrio sp. 9MHC13','species'),(678076,662,'Vibrio sp. 9MHC130','species'),(678077,662,'Vibrio sp. 9MHC131','species'),(678078,662,'Vibrio sp. 9MHC132','species'),(678079,662,'Vibrio sp. 9MHC133','species'),(678080,662,'Vibrio sp. 9MHC134','species'),(678081,662,'Vibrio sp. 9MHC135','species'),(678082,662,'Vibrio sp. 9MHC136','species'),(678083,662,'Vibrio sp. 9MHC138','species'),(678084,662,'Vibrio sp. 9MHC139','species'),(678085,662,'Vibrio sp. 9MHC14','species'),(678086,662,'Vibrio sp. 9MHC140','species'),(678087,662,'Vibrio sp. 9MHC141','species'),(678088,662,'Vibrio sp. 9MHC142','species'),(678089,662,'Vibrio sp. 9MHC143','species'),(678090,662,'Vibrio sp. 9MHC144','species'),(678091,662,'Vibrio sp. 9MHC145','species'),(678092,662,'Vibrio sp. 9MHC146','species'),(678093,662,'Vibrio sp. 9MHC147','species'),(678094,662,'Vibrio sp. 9MHC148','species'),(678095,662,'Vibrio sp. 9MHC149','species'),(678096,662,'Vibrio sp. 9MHC15','species'),(678097,662,'Vibrio sp. 9MHC151','species'),(678098,662,'Vibrio sp. 9MHC152','species'),(678099,662,'Vibrio sp. 9MHC154','species'),(678100,662,'Vibrio sp. 9MHC155','species'),(678101,662,'Vibrio sp. 9MHC157','species'),(678102,662,'Vibrio sp. 9MHC159','species'),(678103,662,'Vibrio sp. 9MHC16','species'),(678104,662,'Vibrio sp. 9MHC17','species'),(678105,662,'Vibrio sp. 9MHC18','species'),(678106,662,'Vibrio sp. 9MHC19','species'),(678107,662,'Vibrio sp. 9MHC2','species'),(678108,662,'Vibrio sp. 9MHC20','species'),(678109,662,'Vibrio sp. 9MHC22','species'),(678110,662,'Vibrio sp. 9MHC23','species'),(678111,662,'Vibrio sp. 9MHC26','species'),(678112,662,'Vibrio sp. 9MHC28','species'),(678113,662,'Vibrio sp. 9MHC29','species'),(678114,662,'Vibrio sp. 9MHC35','species'),(678115,662,'Vibrio sp. 9MHC37','species'),(678116,662,'Vibrio sp. 9MHC39','species'),(678117,662,'Vibrio sp. 9MHC4','species'),(678118,662,'Vibrio sp. 9MHC40','species'),(678119,662,'Vibrio sp. 9MHC41','species'),(678120,662,'Vibrio sp. 9MHC46','species'),(678121,662,'Vibrio sp. 9MHC47','species'),(678122,662,'Vibrio sp. 9MHC49','species'),(678123,662,'Vibrio sp. 9MHC5','species'),(678124,662,'Vibrio sp. 9MHC50','species'),(678125,662,'Vibrio sp. 9MHC52','species'),(678126,662,'Vibrio sp. 9MHC53','species'),(678127,662,'Vibrio sp. 9MHC54','species'),(678128,662,'Vibrio sp. 9MHC55','species'),(678129,662,'Vibrio sp. 9MHC56','species'),(678130,662,'Vibrio sp. 9MHC58','species'),(678131,662,'Vibrio sp. 9MHC59','species'),(678132,662,'Vibrio sp. 9MHC61','species'),(678133,662,'Vibrio sp. 9MHC63','species'),(678134,662,'Vibrio sp. 9MHC65','species'),(678135,662,'Vibrio sp. 9MHC66','species'),(678136,662,'Vibrio sp. 9MHC67','species'),(678137,662,'Vibrio sp. 9MHC68','species'),(678138,662,'Vibrio sp. 9MHC69','species'),(678139,662,'Vibrio sp. 9MHC7','species'),(678140,662,'Vibrio sp. 9MHC70','species'),(678141,662,'Vibrio sp. 9MHC71','species'),(678142,662,'Vibrio sp. 9MHC72','species'),(678143,662,'Vibrio sp. 9MHC73','species'),(678144,662,'Vibrio sp. 9MHC74','species'),(678145,662,'Vibrio sp. 9MHC75','species'),(678146,662,'Vibrio sp. 9MHC76','species'),(678147,662,'Vibrio sp. 9MHC77','species'),(678148,662,'Vibrio sp. 9MHC78','species'),(678149,662,'Vibrio sp. 9MHC79','species'),(678150,662,'Vibrio sp. 9MHC80','species'),(678151,662,'Vibrio sp. 9MHC81','species'),(678152,662,'Vibrio sp. 9MHC82','species'),(678153,662,'Vibrio sp. 9MHC83','species'),(678154,662,'Vibrio sp. 9MHC84','species'),(678155,662,'Vibrio sp. 9MHC85','species'),(678156,662,'Vibrio sp. 9MHC86','species'),(678157,662,'Vibrio sp. 9MHC88','species'),(678158,662,'Vibrio sp. 9MHC89','species'),(678159,662,'Vibrio sp. 9MHC9','species'),(678160,662,'Vibrio sp. 9MHC90','species'),(678161,662,'Vibrio sp. 9MHC91','species'),(678162,662,'Vibrio sp. 9MHC93','species'),(678163,662,'Vibrio sp. 9MHC94','species'),(678164,662,'Vibrio sp. 9MHC96','species'),(678165,662,'Vibrio sp. 9MHC97','species'),(678166,662,'Vibrio sp. 9MHC99','species'),(678167,662,'Vibrio sp. 9RW101','species'),(678168,662,'Vibrio sp. 9RW102','species'),(678169,662,'Vibrio sp. 9RW104','species'),(678170,662,'Vibrio sp. 9RW105','species'),(678171,662,'Vibrio sp. 9RW106','species'),(678172,662,'Vibrio sp. 9RW107','species'),(678173,662,'Vibrio sp. 9RW109','species'),(678174,662,'Vibrio sp. 9RW110','species'),(678175,662,'Vibrio sp. 9RW116','species'),(678176,662,'Vibrio sp. 9RW117','species'),(678177,662,'Vibrio sp. 9RW118','species'),(678178,662,'Vibrio sp. 9RW119','species'),(678179,662,'Vibrio sp. 9RW145','species'),(678180,662,'Vibrio sp. 9RW146','species'),(678181,662,'Vibrio sp. 9RW147','species'),(678182,662,'Vibrio sp. 9RW148','species'),(678183,662,'Vibrio sp. 9RW149','species'),(678184,662,'Vibrio sp. 9RW151','species'),(678185,662,'Vibrio sp. 9RW152','species'),(678186,662,'Vibrio sp. 9RW153','species'),(678187,662,'Vibrio sp. 9RW154','species'),(678188,662,'Vibrio sp. 9RW155','species'),(678189,662,'Vibrio sp. 9RW156','species'),(678190,662,'Vibrio sp. 9RW157','species'),(678191,662,'Vibrio sp. 9RW97','species'),(678192,662,'Vibrio sp. 9RW98','species'),(678193,662,'Vibrio sp. 9RW99','species'),(678194,662,'Vibrio sp. 9SW100','species'),(678195,662,'Vibrio sp. 9SW101','species'),(678196,662,'Vibrio sp. 9SW102','species'),(678197,662,'Vibrio sp. 9SW104','species'),(678198,662,'Vibrio sp. 9SW105','species'),(678199,662,'Vibrio sp. 9SW106','species'),(678200,662,'Vibrio sp. 9SW107','species'),(678201,662,'Vibrio sp. 9SW108','species'),(678202,662,'Vibrio sp. 9SW109','species'),(678203,662,'Vibrio sp. 9SW11','species'),(678204,662,'Vibrio sp. 9SW110','species'),(678205,662,'Vibrio sp. 9SW111','species'),(678206,662,'Vibrio sp. 9SW113','species'),(678207,662,'Vibrio sp. 9SW114','species'),(678208,662,'Vibrio sp. 9SW115','species'),(678209,662,'Vibrio sp. 9SW116','species'),(678210,662,'Vibrio sp. 9SW117','species'),(678211,662,'Vibrio sp. 9SW119','species'),(678212,662,'Vibrio sp. 9SW12','species'),(678213,662,'Vibrio sp. 9SW120','species'),(678214,662,'Vibrio sp. 9SW121','species'),(678215,662,'Vibrio sp. 9SW122','species'),(678216,662,'Vibrio sp. 9SW123','species'),(678217,662,'Vibrio sp. 9SW125','species'),(678218,662,'Vibrio sp. 9SW126','species'),(678219,662,'Vibrio sp. 9SW128','species'),(678220,662,'Vibrio sp. 9SW129','species'),(678221,662,'Vibrio sp. 9SW130','species'),(678222,662,'Vibrio sp. 9SW131','species'),(678223,662,'Vibrio sp. 9SW132','species'),(678224,662,'Vibrio sp. 9SW133','species'),(678225,662,'Vibrio sp. 9SW134','species'),(678226,662,'Vibrio sp. 9SW135','species'),(678227,662,'Vibrio sp. 9SW136','species'),(678228,662,'Vibrio sp. 9SW138','species'),(678229,662,'Vibrio sp. 9SW139','species'),(678230,662,'Vibrio sp. 9SW14','species'),(678231,662,'Vibrio sp. 9SW140','species'),(678232,662,'Vibrio sp. 9SW141','species'),(678233,662,'Vibrio sp. 9SW142','species'),(678234,662,'Vibrio sp. 9SW143','species'),(678235,662,'Vibrio sp. 9SW144','species'),(678236,662,'Vibrio sp. 9SW145','species'),(678237,662,'Vibrio sp. 9SW146','species'),(678238,662,'Vibrio sp. 9SW149','species'),(678239,662,'Vibrio sp. 9SW154','species'),(678240,662,'Vibrio sp. 9SW155','species'),(678241,662,'Vibrio sp. 9SW156','species'),(678242,662,'Vibrio sp. 9SW157','species'),(678243,662,'Vibrio sp. 9SW158','species'),(678244,662,'Vibrio sp. 9SW159','species'),(678245,662,'Vibrio sp. 9SW160','species'),(678246,662,'Vibrio sp. 9SW19','species'),(678247,662,'Vibrio sp. 9SW23','species'),(678248,662,'Vibrio sp. 9SW24','species'),(678249,662,'Vibrio sp. 9SW25','species'),(678250,662,'Vibrio sp. 9SW27','species'),(678251,662,'Vibrio sp. 9SW35','species'),(678252,662,'Vibrio sp. 9SW36','species'),(678253,662,'Vibrio sp. 9SW37','species'),(678254,662,'Vibrio sp. 9SW38','species'),(678255,662,'Vibrio sp. 9SW41','species'),(678256,662,'Vibrio sp. 9SW43','species'),(678257,662,'Vibrio sp. 9SW45','species'),(678258,662,'Vibrio sp. 9SW47','species'),(678259,662,'Vibrio sp. 9SW5','species'),(678260,662,'Vibrio sp. 9SW50','species'),(678261,662,'Vibrio sp. 9SW54','species'),(678262,662,'Vibrio sp. 9SW55','species'),(678263,662,'Vibrio sp. 9SW58','species'),(678264,662,'Vibrio sp. 9SW6','species'),(678265,662,'Vibrio sp. 9SW78','species'),(678266,662,'Vibrio sp. 9SW79','species'),(678267,662,'Vibrio sp. 9SW8','species'),(678268,662,'Vibrio sp. 9SW80','species'),(678269,662,'Vibrio sp. 9SW81','species'),(678270,662,'Vibrio sp. 9SW82','species'),(678271,662,'Vibrio sp. 9SW83','species'),(678272,662,'Vibrio sp. 9SW84','species'),(678273,662,'Vibrio sp. 9SW85','species'),(678274,662,'Vibrio sp. 9SW88','species'),(678275,662,'Vibrio sp. 9SW89','species'),(678276,662,'Vibrio sp. 9SW9','species'),(678277,662,'Vibrio sp. 9SW90','species'),(678278,662,'Vibrio sp. 9SW91','species'),(678279,662,'Vibrio sp. 9SW92','species'),(678280,662,'Vibrio sp. 9SW95','species'),(678281,662,'Vibrio sp. 9SW96','species'),(678282,662,'Vibrio sp. 9SW97','species'),(678283,662,'Vibrio sp. 9SW98','species'),(678284,662,'Vibrio sp. 9SW99','species'),(678285,662,'Vibrio sp. 9ZA1','species'),(678286,662,'Vibrio sp. 9ZA10','species'),(678287,662,'Vibrio sp. 9ZA101','species'),(678288,662,'Vibrio sp. 9ZA102','species'),(678289,662,'Vibrio sp. 9ZA104','species'),(678290,662,'Vibrio sp. 9ZA105','species'),(678291,662,'Vibrio sp. 9ZA107','species'),(678292,662,'Vibrio sp. 9ZA109','species'),(678293,662,'Vibrio sp. 9ZA11','species'),(678294,662,'Vibrio sp. 9ZA111','species'),(678295,662,'Vibrio sp. 9ZA112','species'),(678296,662,'Vibrio sp. 9ZA113','species'),(678297,662,'Vibrio sp. 9ZA114','species'),(678298,662,'Vibrio sp. 9ZA115','species'),(678299,662,'Vibrio sp. 9ZA116','species'),(678300,662,'Vibrio sp. 9ZA117','species'),(678301,662,'Vibrio sp. 9ZA119','species'),(678302,662,'Vibrio sp. 9ZA12','species'),(678303,662,'Vibrio sp. 9ZA121','species'),(678304,662,'Vibrio sp. 9ZA122','species'),(678305,662,'Vibrio sp. 9ZA124','species'),(678306,662,'Vibrio sp. 9ZA125','species'),(678307,662,'Vibrio sp. 9ZA129','species'),(678308,662,'Vibrio sp. 9ZA13','species'),(678309,662,'Vibrio sp. 9ZA132','species'),(678310,662,'Vibrio sp. 9ZA133','species'),(678311,662,'Vibrio sp. 9ZA134','species'),(678312,662,'Vibrio sp. 9ZA135','species'),(678313,662,'Vibrio sp. 9ZA138','species'),(678314,662,'Vibrio sp. 9ZA140','species'),(678315,662,'Vibrio sp. 9ZA142','species'),(678316,662,'Vibrio sp. 9ZA143','species'),(678317,662,'Vibrio sp. 9ZA144','species'),(678318,662,'Vibrio sp. 9ZA145','species'),(678319,662,'Vibrio sp. 9ZA146','species'),(678320,662,'Vibrio sp. 9ZA147','species'),(678321,662,'Vibrio sp. 9ZA15','species'),(678322,662,'Vibrio sp. 9ZA150','species'),(678323,662,'Vibrio sp. 9ZA151','species'),(678324,662,'Vibrio sp. 9ZA152','species'),(678325,662,'Vibrio sp. 9ZA153','species'),(678326,662,'Vibrio sp. 9ZA154','species'),(678327,662,'Vibrio sp. 9ZA155','species'),(678328,662,'Vibrio sp. 9ZA156','species'),(678329,662,'Vibrio sp. 9ZA157','species'),(678330,662,'Vibrio sp. 9ZA16','species'),(678331,662,'Vibrio sp. 9ZA160','species'),(678332,662,'Vibrio sp. 9ZA17','species'),(678333,662,'Vibrio sp. 9ZA19','species'),(678334,662,'Vibrio sp. 9ZA2','species'),(678335,662,'Vibrio sp. 9ZA20','species'),(678336,662,'Vibrio sp. 9ZA22','species'),(678337,662,'Vibrio sp. 9ZA23','species'),(678338,662,'Vibrio sp. 9ZA24','species'),(678339,662,'Vibrio sp. 9ZA25','species'),(678340,662,'Vibrio sp. 9ZA26','species'),(678341,662,'Vibrio sp. 9ZA27','species'),(678342,662,'Vibrio sp. 9ZA28','species'),(678343,662,'Vibrio sp. 9ZA29','species'),(678344,662,'Vibrio sp. 9ZA3','species'),(678345,662,'Vibrio sp. 9ZA30','species'),(678346,662,'Vibrio sp. 9ZA32','species'),(678347,662,'Vibrio sp. 9ZA34','species'),(678348,662,'Vibrio sp. 9ZA35','species'),(678349,662,'Vibrio sp. 9ZA36','species'),(678350,662,'Vibrio sp. 9ZA37','species'),(678351,662,'Vibrio sp. 9ZA38','species'),(678352,662,'Vibrio sp. 9ZA39','species'),(678353,662,'Vibrio sp. 9ZA4','species'),(678354,662,'Vibrio sp. 9ZA40','species'),(678355,662,'Vibrio sp. 9ZA41','species'),(678356,662,'Vibrio sp. 9ZA43','species'),(678357,662,'Vibrio sp. 9ZA44','species'),(678358,662,'Vibrio sp. 9ZA45','species'),(678359,662,'Vibrio sp. 9ZA46','species'),(678360,662,'Vibrio sp. 9ZA47','species'),(678361,662,'Vibrio sp. 9ZA48','species'),(678362,662,'Vibrio sp. 9ZA49','species'),(678363,662,'Vibrio sp. 9ZA5','species'),(678364,662,'Vibrio sp. 9ZA50','species'),(678365,662,'Vibrio sp. 9ZA53','species'),(678366,662,'Vibrio sp. 9ZA55','species'),(678367,662,'Vibrio sp. 9ZA57','species'),(678368,662,'Vibrio sp. 9ZA58','species'),(678369,662,'Vibrio sp. 9ZA59','species'),(678370,662,'Vibrio sp. 9ZA6','species'),(678371,662,'Vibrio sp. 9ZA60','species'),(678372,662,'Vibrio sp. 9ZA61','species'),(678373,662,'Vibrio sp. 9ZA62','species'),(678374,662,'Vibrio sp. 9ZA63','species'),(678375,662,'Vibrio sp. 9ZA64','species'),(678376,662,'Vibrio sp. 9ZA65','species'),(678377,662,'Vibrio sp. 9ZA66','species'),(678378,662,'Vibrio sp. 9ZA67','species'),(678379,662,'Vibrio sp. 9ZA69','species'),(678380,662,'Vibrio sp. 9ZA7','species'),(678381,662,'Vibrio sp. 9ZA70','species'),(678382,662,'Vibrio sp. 9ZA71','species'),(678383,662,'Vibrio sp. 9ZA72','species'),(678384,662,'Vibrio sp. 9ZA73','species'),(678385,662,'Vibrio sp. 9ZA75','species'),(678386,662,'Vibrio sp. 9ZA76','species'),(678387,662,'Vibrio sp. 9ZA77','species'),(678388,662,'Vibrio sp. 9ZA78','species'),(678389,662,'Vibrio sp. 9ZA79','species'),(678390,662,'Vibrio sp. 9ZA8','species'),(678391,662,'Vibrio sp. 9ZA80','species'),(678392,662,'Vibrio sp. 9ZA81','species'),(678393,662,'Vibrio sp. 9ZA82','species'),(678394,662,'Vibrio sp. 9ZA83','species'),(678395,662,'Vibrio sp. 9ZA84','species'),(678396,662,'Vibrio sp. 9ZA85','species'),(678397,662,'Vibrio sp. 9ZA86','species'),(678398,662,'Vibrio sp. 9ZA87','species'),(678399,662,'Vibrio sp. 9ZA88','species'),(678400,662,'Vibrio sp. 9ZA89','species'),(678401,662,'Vibrio sp. 9ZA92','species'),(678402,662,'Vibrio sp. 9ZA93','species'),(678403,662,'Vibrio sp. 9ZA94','species'),(678404,662,'Vibrio sp. 9ZA95','species'),(678405,662,'Vibrio sp. 9ZA97','species'),(678406,662,'Vibrio sp. 9ZA98','species'),(678407,662,'Vibrio sp. 9ZA99','species'),(678408,662,'Vibrio sp. 9ZB1','species'),(678409,662,'Vibrio sp. 9ZB100','species'),(678410,662,'Vibrio sp. 9ZB103','species'),(678411,662,'Vibrio sp. 9ZB104','species'),(678412,662,'Vibrio sp. 9ZB105','species'),(678413,662,'Vibrio sp. 9ZB106','species'),(678414,662,'Vibrio sp. 9ZB107','species'),(678415,662,'Vibrio sp. 9ZB108','species'),(678416,662,'Vibrio sp. 9ZB109','species'),(678417,662,'Vibrio sp. 9ZB110','species'),(678418,662,'Vibrio sp. 9ZB111','species'),(678419,662,'Vibrio sp. 9ZB112','species'),(678420,662,'Vibrio sp. 9ZB113','species'),(678421,662,'Vibrio sp. 9ZB114','species'),(678422,662,'Vibrio sp. 9ZB115','species'),(678423,662,'Vibrio sp. 9ZB116','species'),(678424,662,'Vibrio sp. 9ZB117','species'),(678425,662,'Vibrio sp. 9ZB118','species'),(678426,662,'Vibrio sp. 9ZB12','species'),(678427,662,'Vibrio sp. 9ZB120','species'),(678428,662,'Vibrio sp. 9ZB121','species'),(678429,662,'Vibrio sp. 9ZB122','species'),(678430,662,'Vibrio sp. 9ZB124','species'),(678431,662,'Vibrio sp. 9ZB126','species'),(678432,662,'Vibrio sp. 9ZB127','species'),(678433,662,'Vibrio sp. 9ZB128','species'),(678434,662,'Vibrio sp. 9ZB131','species'),(678435,662,'Vibrio sp. 9ZB136','species'),(678436,662,'Vibrio sp. 9ZB137','species'),(678437,662,'Vibrio sp. 9ZB138','species'),(678438,662,'Vibrio sp. 9ZB139','species'),(678439,662,'Vibrio sp. 9ZB14','species'),(678440,662,'Vibrio sp. 9ZB140','species'),(678441,662,'Vibrio sp. 9ZB141','species'),(678442,662,'Vibrio sp. 9ZB142','species'),(678443,662,'Vibrio sp. 9ZB143','species'),(678444,662,'Vibrio sp. 9ZB145','species'),(678445,662,'Vibrio sp. 9ZB147','species'),(678446,662,'Vibrio sp. 9ZB148','species'),(678447,662,'Vibrio sp. 9ZB149','species'),(678448,662,'Vibrio sp. 9ZB15','species'),(678449,662,'Vibrio sp. 9ZB150','species'),(678450,662,'Vibrio sp. 9ZB152','species'),(678451,662,'Vibrio sp. 9ZB153','species'),(678452,662,'Vibrio sp. 9ZB154','species'),(678453,662,'Vibrio sp. 9ZB155','species'),(678454,662,'Vibrio sp. 9ZB156','species'),(678455,662,'Vibrio sp. 9ZB157','species'),(678456,662,'Vibrio sp. 9ZB158','species'),(678457,662,'Vibrio sp. 9ZB159','species'),(678458,662,'Vibrio sp. 9ZB16','species'),(678459,662,'Vibrio sp. 9ZB160','species'),(678460,662,'Vibrio sp. 9ZB18','species'),(678461,662,'Vibrio sp. 9ZB19','species'),(678462,662,'Vibrio sp. 9ZB21','species'),(678463,662,'Vibrio sp. 9ZB22','species'),(678464,662,'Vibrio sp. 9ZB23','species'),(678465,662,'Vibrio sp. 9ZB24','species'),(678466,662,'Vibrio sp. 9ZB25','species'),(678467,662,'Vibrio sp. 9ZB26','species'),(678468,662,'Vibrio sp. 9ZB27','species'),(678469,662,'Vibrio sp. 9ZB28','species'),(678470,662,'Vibrio sp. 9ZB29','species'),(678471,662,'Vibrio sp. 9ZB3','species'),(678472,662,'Vibrio sp. 9ZB30','species'),(678473,662,'Vibrio sp. 9ZB31','species'),(678474,662,'Vibrio sp. 9ZB32','species'),(678475,662,'Vibrio sp. 9ZB33','species'),(678476,662,'Vibrio sp. 9ZB34','species'),(678477,662,'Vibrio sp. 9ZB35','species'),(678478,662,'Vibrio sp. 9ZB36','species'),(678479,662,'Vibrio sp. 9ZB38','species'),(678480,662,'Vibrio sp. 9ZB39','species'),(678481,662,'Vibrio sp. 9ZB4','species'),(678482,662,'Vibrio sp. 9ZB40','species'),(678483,662,'Vibrio sp. 9ZB41','species'),(678484,662,'Vibrio sp. 9ZB42','species'),(678485,662,'Vibrio sp. 9ZB43','species'),(678486,662,'Vibrio sp. 9ZB46','species'),(678487,662,'Vibrio sp. 9ZB47','species'),(678488,662,'Vibrio sp. 9ZB48','species'),(678489,662,'Vibrio sp. 9ZB49','species'),(678490,662,'Vibrio sp. 9ZB50','species'),(678491,662,'Vibrio sp. 9ZB51','species'),(678492,662,'Vibrio sp. 9ZB52','species'),(678493,662,'Vibrio sp. 9ZB53','species'),(678494,662,'Vibrio sp. 9ZB54','species'),(678495,662,'Vibrio sp. 9ZB55','species'),(678496,662,'Vibrio sp. 9ZB57','species'),(678497,662,'Vibrio sp. 9ZB58','species'),(678498,662,'Vibrio sp. 9ZB59','species'),(678499,662,'Vibrio sp. 9ZB6','species'),(678500,662,'Vibrio sp. 9ZB60','species'),(678501,662,'Vibrio sp. 9ZB63','species'),(678502,662,'Vibrio sp. 9ZB64','species'),(678503,662,'Vibrio sp. 9ZB65','species'),(678504,662,'Vibrio sp. 9ZB66','species'),(678505,662,'Vibrio sp. 9ZB68','species'),(678506,662,'Vibrio sp. 9ZB69','species'),(678507,662,'Vibrio sp. 9ZB70','species'),(678508,662,'Vibrio sp. 9ZB71','species'),(678509,662,'Vibrio sp. 9ZB72','species'),(678510,662,'Vibrio sp. 9ZB73','species'),(678511,662,'Vibrio sp. 9ZB74','species'),(678512,662,'Vibrio sp. 9ZB75','species'),(678513,662,'Vibrio sp. 9ZB77','species'),(678514,662,'Vibrio sp. 9ZB78','species'),(678515,662,'Vibrio sp. 9ZB79','species'),(678516,662,'Vibrio sp. 9ZB8','species'),(678517,662,'Vibrio sp. 9ZB80','species'),(678518,662,'Vibrio sp. 9ZB81','species'),(678519,662,'Vibrio sp. 9ZB82','species'),(678520,662,'Vibrio sp. 9ZB83','species'),(678521,662,'Vibrio sp. 9ZB84','species'),(678522,662,'Vibrio sp. 9ZB85','species'),(678523,662,'Vibrio sp. 9ZB86','species'),(678524,662,'Vibrio sp. 9ZB87','species'),(678525,662,'Vibrio sp. 9ZB88','species'),(678526,662,'Vibrio sp. 9ZB89','species'),(678527,662,'Vibrio sp. 9ZB90','species'),(678528,662,'Vibrio sp. 9ZB91','species'),(678529,662,'Vibrio sp. 9ZB94','species'),(678530,662,'Vibrio sp. 9ZB95','species'),(678531,662,'Vibrio sp. 9ZB97','species'),(678532,662,'Vibrio sp. 9ZB98','species'),(678533,662,'Vibrio sp. 9ZB99','species'),(678534,400634,'Lysinibacillus sp. ER5','species'),(678535,1386,'Bacillus sp. LJK8','species'),(678536,1386,'Bacillus sp. LZA14','species'),(678537,613,'Serratia sp. Z10','species'),(678538,34072,'Variovorax sp. LRD9','species'),(678539,34072,'Variovorax sp. LZA10','species'),(678540,1578,'Lactobacillus sp. MBUL75','species'),(678541,59676,'Schima mertensiana','species'),(678542,4239,'Ligularia oligonema','species'),(678543,4239,'Ligularia stenoglossa','species'),(678544,337760,'Helicophagus typus','species'),(678545,1386,'Bacillus sp. BG_6a','species'),(678546,1386,'Bacillus sp. BG_8a','species'),(678547,112452,'Bacilli bacterium BG_5a','species'),(678548,102793,'Influenza A virus (A/bar-headed goose/Mongolia/X54/2009(H5N1))','no rank'),(678549,102793,'Influenza A virus (A/ruddy shelduck/Mongolia/X63/2009(H5N1))','no rank'),(678550,564289,'Carassius auratus x Megalobrama amblycephala tetraploid hybrid','species'),(678551,564289,'Carassius auratus x Megalobrama amblycephala triploid hybrid','species'),(678552,564289,'Carassius auratus x Megalobrama amblycephala pentaploid hybrid','species'),(678553,5598,'Alternaria sp. SF-5016','species'),(678554,1883,'Streptomyces sp. S160','species'),(678555,1883,'Streptomyces sp. S161','species'),(678556,117548,'Diatrypella verruciformis','species'),(678557,42365,'Diatrype oregonensis','species'),(678558,309869,'Alisterus chloropterus','species'),(678559,274067,'Aprosmictus jonquillaceus','species'),(678560,156430,'Epulorhiza sp. AUG 002','species'),(678561,156430,'Epulorhiza sp. AUG 007','species'),(678562,156430,'Epulorhiza sp. AUG 013','species'),(678563,156430,'Epulorhiza sp. AUG 028','species'),(678564,5506,'Fusarium sp. AUG 021','species'),(678565,141274,'Cacatua galerita fitzroyi','subspecies'),(678566,176019,'Charmosyna pulchella','species'),(678568,9224,'Lathamus','genus'),(678569,678568,'Lathamus discolor','species'),(678570,60470,'Loriculus catamene','species'),(678571,60470,'Loriculus philippensis','species'),(678572,49928,'psychrophilic bacterium P231','species'),(678573,49928,'psychrophilic bacterium R152','species'),(678574,49928,'psychrophilic bacterium R151','species'),(678575,49928,'psychrophilic bacterium N013','species'),(678576,49928,'psychrophilic bacterium N014','species'),(678577,668748,'Didymocystis bifasciatus','species'),(678578,668749,'Koellikeria globosa','species'),(678579,668748,'Didymocystis lingualis','species'),(678580,57423,'Micropsitta finschii tristrami','subspecies'),(678581,35536,'Neophema chrysogaster','species'),(678582,35536,'Neophema pulchella','species'),(678583,35541,'Platycercus flaveolus','species'),(678584,1306087,'Comanthera cipoensis','species'),(678585,179139,'Syngonanthus verticillatus','species'),(678586,309872,'Prioniturus discurus','species'),(678587,274072,'Tanygnathus megalorynchos','species'),(678588,176048,'Trichoglossus johnstoniae','species'),(678589,9224,'Psittinus','genus'),(678590,678589,'Psittinus cyanurus','species'),(678591,290651,'Coelostoma sp. 1 MTM-2009','species'),(678592,290642,'Enochrus sp. 1 MTM-2009','species'),(678593,105792,'undetermined Kalotermes MTM-2009','species'),(678594,139992,'undetermined Microcerotermes MTM-2009','species'),(678595,332470,'Fig mosaic virus Eg/2008','species'),(678600,1279,'Staphylococcus sp. CDC25','species'),(678601,1279,'Staphylococcus sp. CDC3','species'),(678605,1279,'Staphylococcus sp. SK85','species'),(678607,1279,'Staphylococcus sp. SK939','species'),(678609,1279,'Staphylococcus sp. JG-2009f','species'),(678611,374,'Bradyrhizobium sp. sk0809-2','species'),(678612,379,'Rhizobium sp. sk0808-1','species'),(678613,642,'Aeromonas sp. B4','species'),(678614,286,'Pseudomonas sp. B1(2009)','species'),(678615,286,'Pseudomonas sp. B2(2009)','species'),(678616,1663,'Arthrobacter sp. B3(2009)','species'),(678617,9374,'Talpa stankovici','species'),(678618,42163,'Podarcis sp. AAL-2009a','species'),(678619,505417,'Lythria plumularia','species'),(678620,505417,'Lythria venustata','species'),(678621,432123,'Ceratothoa oestroides','species'),(678622,119221,'Influenza A virus (A/breeder duck/France/090045b/2009(H5N3))','no rank'),(678623,119210,'Influenza A virus (A/Lebanon/L09/2009(H3N2))','no rank'),(678624,119210,'Influenza A virus (A/Lebanon/L11/2009(H3N2))','no rank'),(678625,119210,'Influenza A virus (A/Lebanon/L13/2009(H3N2))','no rank'),(678626,119210,'Influenza A virus (A/Lebanon/L26/2009(H3N2))','no rank'),(678627,119210,'Influenza A virus (A/Lebanon/L27/2009(H3N2))','no rank'),(678628,119210,'Influenza A virus (A/Lebanon/L32/2009(H3N2))','no rank'),(678629,119210,'Influenza A virus (A/Lebanon/L34/2009(H3N2))','no rank'),(678630,119210,'Influenza A virus (A/Lebanon/L47/2009(H3N2))','no rank'),(678631,119210,'Influenza A virus (A/Lebanon/L55/2009(H3N2))','no rank'),(678632,119210,'Influenza A virus (A/Lebanon/L61/2009(H3N2))','no rank'),(678633,119210,'Influenza A virus (A/Lebanon/L67/2009(H3N2))','no rank'),(678634,119210,'Influenza A virus (A/Lebanon/L74/2009(H3N2))','no rank'),(678635,119210,'Influenza A virus (A/Lebanon/L82/2009(H3N2))','no rank'),(678659,42606,'Nannostomus eques','species'),(678660,11520,'Influenza B virus (B/Lebanon/L6/2008)','no rank'),(678661,11520,'Influenza B virus (B/Lebanon/L21/2009)','no rank'),(678662,11520,'Influenza B virus (B/Lebanon/L36/2009)','no rank'),(678663,11520,'Influenza B virus (B/Lebanon/L69/2009)','no rank'),(678664,102793,'Influenza A virus (A/chicken/Indonesia/3/2007(H5N1))','no rank'),(678665,102793,'Influenza A virus (A/chicken/Egypt/0910QL-NLQP/2009(H5N1))','no rank'),(678666,102793,'Influenza A virus (A/chicken/Egypt/0918Q-NLQP/2009(H5N1))','no rank'),(678667,102793,'Influenza A virus (A/chicken/Egypt/092-NLQP/2009(H5N1))','no rank'),(678668,102793,'Influenza A virus (A/chicken/Egypt/0920-NLQP/2009(H5N1))','no rank'),(678669,102793,'Influenza A virus (A/chicken/Egypt/09279S-NLQP/2009(H5N1))','no rank'),(678670,102793,'Influenza A virus (A/chicken/Egypt/09359S-NLQP/2009(H5N1))','no rank'),(678671,102793,'Influenza A virus (A/chicken/Egypt/09519S-NLQP/2009(H5N1))','no rank'),(678672,102793,'Influenza A virus (A/chicken/Egypt/09534S-NLQP/2009(H5N1))','no rank'),(678673,102793,'Influenza A virus (A/chicken/Egypt/09568S-NLQP/2009(H5N1))','no rank'),(678674,102793,'Influenza A virus (A/chicken/Egypt/0960-NLQP/2009(H5N1))','no rank'),(678675,102793,'Influenza A virus (A/chicken/Egypt/096293V-NLQP/2009(H5N1))','no rank'),(678676,102793,'Influenza A virus (A/chicken/Egypt/0962S-NLQP/2009(H5N1))','no rank'),(678677,102793,'Influenza A virus (A/chicken/Egypt/0963S-NLQP/2009(H5N1))','no rank'),(678678,102793,'Influenza A virus (A/chicken/Egypt/096767V-NLQP/2009(H5N1))','no rank'),(678679,102793,'Influenza A virus (A/chicken/Egypt/0975-NLQP/2009(H5N1))','no rank'),(678680,102793,'Influenza A virus (A/chicken/Egypt/0977-NLQP/2009(H5N1))','no rank'),(678681,102793,'Influenza A virus (A/duck/Egypt/0918-NLQP/2009(H5N1))','no rank'),(678682,102793,'Influenza A virus (A/duck/Egypt/0923-NLQP/2009(H5N1))','no rank'),(678683,102793,'Influenza A virus (A/duck/Egypt/09224F-NLQP/2009(H5N1))','no rank'),(678684,102793,'Influenza A virus (A/duck/Egypt/0926-NLQP/2009(H5N1))','no rank'),(678685,102793,'Influenza A virus (A/duck/Egypt/093-NLQP/2009(H5N1))','no rank'),(678686,102793,'Influenza A virus (A/duck/Egypt/09339S-NLQP/2009(H5N1))','no rank'),(678687,102793,'Influenza A virus (A/duck/Egypt/09349S-NLQP/2009(H5N1))','no rank'),(678688,102793,'Influenza A virus (A/duck/Egypt/093L-NLQP/2009(H5N1))','no rank'),(678689,102793,'Influenza A virus (A/duck/Egypt/0955-NLQP/2009(H5N1))','no rank'),(678690,102793,'Influenza A virus (A/duck/Egypt/0964-NLQP/2009(H5N1))','no rank'),(678691,102793,'Influenza A virus (A/duck/Egypt/0971SM-NLQP/2009(H5N1))','no rank'),(678692,102793,'Influenza A virus (A/duck/Egypt/0972-NLQP/2009(H5N1))','no rank'),(678693,102793,'Influenza A virus (A/duck/Egypt/099-NLQP/2009(H5N1))','no rank'),(678694,102793,'Influenza A virus (A/duck/Egypt/0990SM-NLQP/2009(H5N1))','no rank'),(678695,102793,'Influenza A virus (A/goose/Egypt/0929-NLQP/2009(H5N1))','no rank'),(678696,102793,'Influenza A virus (A/turkey/Egypt/091Q-NLQP/2009(H5N1))','no rank'),(678697,102793,'Influenza A virus (A/turkey/Egypt/0935-NLQP/2009(H5N1))','no rank'),(678698,102793,'Influenza A virus (A/turkey/Egypt/0959-NLQP/2009(H5N1))','no rank'),(678699,29278,'Vector mini-Tn7-gat','species'),(678700,29278,'Vector pwFRT-PCS12-bar','species'),(678702,407120,'Cryptotympana atrata','species'),(678703,179422,'Meimuna gakokizana','species'),(678704,130539,'Mogannia cyanea','species'),(678705,130539,'Mogannia hebes','species'),(678706,678747,'Tanna','genus'),(678707,678706,'Tanna japonensis','species'),(678708,678747,'Aceropyga','genus'),(678709,678708,'Aceropyga distans','species'),(678710,145354,'Cicadatra','genus'),(678711,678710,'Cicadatra atra','species'),(678712,678747,'Dundubia','genus'),(678713,678712,'Dundubia nagarasingna','species'),(678714,678712,'Dundubia spiculata','species'),(678715,678712,'Dundubia vaginata','species'),(678716,678747,'Formosemia','genus'),(678717,678716,'Formosemia apicalis','species'),(678718,678747,'Haphsa','genus'),(678719,678718,'Haphsa bindusara','species'),(678720,678718,'Haphsa durga','species'),(678721,678718,'Haphsa karenensis','species'),(678722,678747,'Macrosemia','genus'),(678723,678722,'Macrosemia kareisana','species'),(678724,678722,'Macrosemia tonkiniana','species'),(678725,678750,'Megapomponia','genus'),(678726,678725,'Megapomponia intermedia','species'),(678727,145354,'Neocicada','genus'),(678728,678727,'Neocicada chisos','species'),(678729,678727,'Neocicada hieroglyphica','species'),(678730,678729,'Neocicada hieroglyphica johannis','subspecies'),(678731,678747,'Platylomia','genus'),(678732,678731,'Platylomia flavida','species'),(678733,678731,'Platylomia malickyi','species'),(678734,145354,'Psalmocharias','genus'),(678735,678734,'Psalmocharias plagifera','species'),(678736,678751,'Psithyristria','genus'),(678737,678736,'Psithyristria crassinervis','species'),(678738,678736,'Psithyristria nodinervis','species'),(678739,678747,'Semia','genus'),(678740,678739,'Semia watanabei','species'),(678741,678747,'Taiwanosemia','genus'),(678742,678741,'Taiwanosemia hoppoensis','species'),(678743,678706,'Tanna sozanensis','species'),(678744,678709,'Aceropyga distans distans','subspecies'),(678745,678747,'Ayesha','genus'),(678746,678745,'Ayesha sp. KBRH-2009','species'),(678747,145353,'Dundubiini','tribe'),(678748,145353,'Polyneurini','tribe'),(678749,145353,'Moganniini','tribe'),(678750,145353,'Pomponiini','tribe'),(678751,145353,'Psithyristriini','tribe'),(678752,374,'Bradyrhizobium sp. PRB-3','species'),(678753,469,'Acinetobacter sp. DSVP5','species'),(678754,469,'Acinetobacter sp. DSVP8','species'),(678755,1386,'Bacillus sp. DSVP13','species'),(678756,1386,'Bacillus sp. DSVP14','species'),(678757,1696,'Brevibacterium sp. DSVP26','species'),(678758,1827,'Rhodococcus sp. DSVP1','species'),(678759,1827,'Rhodococcus sp. DSVP10','species'),(678760,1827,'Rhodococcus sp. DSVP12','species'),(678761,1827,'Rhodococcus sp. DSVP2','species'),(678762,286,'Pseudomonas sp. DSVP20','species'),(678766,37840,'Pestalotiopsis podocarpi','species'),(678767,99105,'Tanacetum joharchii','species'),(678768,99105,'Tanacetum tenuisectum','species'),(678769,99105,'Tanacetum porphyrostephanum','species'),(678770,53335,'Pantoea sp. NES1','species'),(678771,53335,'Pantoea sp. NES2','species'),(678772,36866,'Enterobacteriaceae bacterium NES5','species'),(678773,36866,'Enterobacteriaceae bacterium NES9','species'),(678774,36866,'Enterobacteriaceae bacterium NES11','species'),(678775,62701,'Podosphaera sp. PDD 98224','species'),(678776,114727,'Influenza A virus (A/Lebanon/L28/2009(H1N1))','no rank'),(678777,114727,'Influenza A virus (A/Lebanon/L56/2009(H1N1))','no rank'),(678778,114727,'Influenza A virus (A/Lebanon/L84/2009(H1N1))','no rank'),(678779,114727,'Influenza A virus (A/Catalonia/NS1586/2009(H1N1))','no rank'),(678780,114727,'Influenza A virus (A/Catalonia/NS1706/2009(H1N1))','no rank'),(678781,114727,'Influenza A virus (A/Catalonia/NS1875/2009(H1N1))','no rank'),(678782,114727,'Influenza A virus (A/Catalonia/NS2001/2009(H1N1))','no rank'),(678783,114727,'Influenza A virus (A/Catalonia/NS2008/2009(H1N1))','no rank'),(678784,114727,'Influenza A virus (A/Catalonia/NS2037/2009(H1N1))','no rank'),(678785,114727,'Influenza A virus (A/Catalonia/NS2045/2009(H1N1))','no rank'),(678786,114727,'Influenza A virus (A/Catalonia/NS598/2009(H1N1))','no rank'),(678787,114727,'Influenza A virus (A/Catalonia/NS658/2009(H1N1))','no rank'),(678788,114727,'Influenza A virus (A/Catalonia/NS670/2009(H1N1))','no rank'),(678789,114727,'Influenza A virus (A/Catalonia/NS672/2009(H1N1))','no rank'),(678790,114727,'Influenza A virus (A/Catalonia/NS674/2009(H1N1))','no rank'),(678791,114727,'Influenza A virus (A/Catalonia/NS675/2009(H1N1))','no rank'),(678792,114727,'Influenza A virus (A/Catalonia/NS677/2009(H1N1))','no rank'),(678793,114727,'Influenza A virus (A/Catalonia/NS686/2009(H1N1))','no rank'),(678794,114727,'Influenza A virus (A/Catalonia/NS867/2009(H1N1))','no rank'),(678795,114727,'Influenza A virus (A/Catalonia/S1045/2009(H1N1))','no rank'),(678796,114727,'Influenza A virus (A/Catalonia/S1068/2009(H1N1))','no rank'),(678797,114727,'Influenza A virus (A/Catalonia/S1084/2009(H1N1))','no rank'),(678798,114727,'Influenza A virus (A/Catalonia/S1087/2009(H1N1))','no rank'),(678799,114727,'Influenza A virus (A/Catalonia/S1090/2009(H1N1))','no rank'),(678800,114727,'Influenza A virus (A/Catalonia/S1096/2009(H1N1))','no rank'),(678801,114727,'Influenza A virus (A/Catalonia/S1099/2009(H1N1))','no rank'),(678802,114727,'Influenza A virus (A/Catalonia/S1101/2009(H1N1))','no rank'),(678803,114727,'Influenza A virus (A/Catalonia/S1102/2009(H1N1))','no rank'),(678804,114727,'Influenza A virus (A/Catalonia/S1107/2009(H1N1))','no rank'),(678805,114727,'Influenza A virus (A/Catalonia/S1113/2009(H1N1))','no rank'),(678806,114727,'Influenza A virus (A/Catalonia/S1118/2009(H1N1))','no rank'),(678807,114727,'Influenza A virus (A/Catalonia/S1120/2009(H1N1))','no rank'),(678808,114727,'Influenza A virus (A/Catalonia/S1124/2009(H1N1))','no rank'),(678809,114727,'Influenza A virus (A/Catalonia/S1127/2009(H1N1))','no rank'),(678810,114727,'Influenza A virus (A/Catalonia/S1128/2009(H1N1))','no rank'),(678811,114727,'Influenza A virus (A/Catalonia/S1137/2009(H1N1))','no rank'),(678812,114727,'Influenza A virus (A/Catalonia/S1138/2009(H1N1))','no rank'),(678813,114727,'Influenza A virus (A/Catalonia/S1148/2009(H1N1))','no rank'),(678814,114727,'Influenza A virus (A/Catalonia/S1153/2009(H1N1))','no rank'),(678815,114727,'Influenza A virus (A/Catalonia/S1161/2009(H1N1))','no rank'),(678816,114727,'Influenza A virus (A/Catalonia/S1162/2009(H1N1))','no rank'),(678817,114727,'Influenza A virus (A/Catalonia/S1165/2009(H1N1))','no rank'),(678818,114727,'Influenza A virus (A/Catalonia/S1169/2009(H1N1))','no rank'),(678819,114727,'Influenza A virus (A/Catalonia/S1171/2009(H1N1))','no rank'),(678820,114727,'Influenza A virus (A/Catalonia/S1173/2009(H1N1))','no rank'),(678821,114727,'Influenza A virus (A/Catalonia/S1179/2009(H1N1))','no rank'),(678822,114727,'Influenza A virus (A/Catalonia/S1181/2009(H1N1))','no rank'),(678823,114727,'Influenza A virus (A/Catalonia/S1182/2009(H1N1))','no rank'),(678824,114727,'Influenza A virus (A/Catalonia/S1183/2009(H1N1))','no rank'),(678825,114727,'Influenza A virus (A/Catalonia/S1187/2009(H1N1))','no rank'),(678826,114727,'Influenza A virus (A/Catalonia/S1194/2009(H1N1))','no rank'),(678827,114727,'Influenza A virus (A/Catalonia/S1196/2009(H1N1))','no rank'),(678828,114727,'Influenza A virus (A/Catalonia/S1198/2009(H1N1))','no rank'),(678829,114727,'Influenza A virus (A/Catalonia/S1199/2009(H1N1))','no rank'),(678830,114727,'Influenza A virus (A/Catalonia/S1205/2009(H1N1))','no rank'),(678831,114727,'Influenza A virus (A/Catalonia/S1206/2009(H1N1))','no rank'),(678832,114727,'Influenza A virus (A/Catalonia/S1207/2009(H1N1))','no rank'),(678833,114727,'Influenza A virus (A/Catalonia/S1208/2009(H1N1))','no rank'),(678834,114727,'Influenza A virus (A/Catalonia/S1209/2009(H1N1))','no rank'),(678835,114727,'Influenza A virus (A/Catalonia/S1210/2009(H1N1))','no rank'),(678836,114727,'Influenza A virus (A/Catalonia/S1215/2009(H1N1))','no rank'),(678837,114727,'Influenza A virus (A/Catalonia/S1221/2009(H1N1))','no rank'),(678838,114727,'Influenza A virus (A/Catalonia/S1222/2009(H1N1))','no rank'),(678839,114727,'Influenza A virus (A/Catalonia/S1228/2009(H1N1))','no rank'),(678840,114727,'Influenza A virus (A/Catalonia/S1230/2009(H1N1))','no rank'),(678841,114727,'Influenza A virus (A/Catalonia/S1233/2009(H1N1))','no rank'),(678842,114727,'Influenza A virus (A/Catalonia/S1236/2009(H1N1))','no rank'),(678843,114727,'Influenza A virus (A/Catalonia/S1237/2009(H1N1))','no rank'),(678844,114727,'Influenza A virus (A/Catalonia/S1242/2009(H1N1))','no rank'),(678845,114727,'Influenza A virus (A/Catalonia/S1243/2009(H1N1))','no rank'),(678846,114727,'Influenza A virus (A/Catalonia/S1244/2009(H1N1))','no rank'),(678847,114727,'Influenza A virus (A/Catalonia/S1248/2009(H1N1))','no rank'),(678848,114727,'Influenza A virus (A/Catalonia/S1249/2009(H1N1))','no rank'),(678849,114727,'Influenza A virus (A/Catalonia/S1250/2009(H1N1))','no rank'),(678850,114727,'Influenza A virus (A/Catalonia/S1254/2009(H1N1))','no rank'),(678851,114727,'Influenza A virus (A/Catalonia/S1260/2009(H1N1))','no rank'),(678852,114727,'Influenza A virus (A/Catalonia/S1265/2009(H1N1))','no rank'),(678853,114727,'Influenza A virus (A/Catalonia/S1267/2009(H1N1))','no rank'),(678854,114727,'Influenza A virus (A/Catalonia/S1268/2009(H1N1))','no rank'),(678855,114727,'Influenza A virus (A/Catalonia/S1269/2009(H1N1))','no rank'),(678856,114727,'Influenza A virus (A/Catalonia/S1270/2009(H1N1))','no rank'),(678857,114727,'Influenza A virus (A/Catalonia/S1271/2009(H1N1))','no rank'),(678858,114727,'Influenza A virus (A/Catalonia/S1272/2009(H1N1))','no rank'),(678859,114727,'Influenza A virus (A/Catalonia/S1273/2009(H1N1))','no rank'),(678860,114727,'Influenza A virus (A/Catalonia/S1276/2009(H1N1))','no rank'),(678861,114727,'Influenza A virus (A/Catalonia/S1277/2009(H1N1))','no rank'),(678862,114727,'Influenza A virus (A/Catalonia/S1278/2009(H1N1))','no rank'),(678863,114727,'Influenza A virus (A/Catalonia/S1279/2009(H1N1))','no rank'),(678864,114727,'Influenza A virus (A/Catalonia/S1285/2009(H1N1))','no rank'),(678865,114727,'Influenza A virus (A/Catalonia/S1286/2009(H1N1))','no rank'),(678866,158455,'Betta falx','species'),(678867,305072,'Acidobacteria bacterium CHC25','species'),(678869,78537,'actinobacterium CH9','species'),(678870,78537,'actinobacterium RNA13','species'),(678871,78537,'actinobacterium RNB16','species'),(678872,78537,'actinobacterium ONB3','species'),(678873,78537,'actinobacterium ZNA3','species'),(678874,78537,'actinobacterium ZNA6','species'),(678875,78537,'actinobacterium ZHB6','species'),(678876,78537,'actinobacterium CN30_LM100','species'),(678877,78537,'actinobacterium CH30_LM136','species'),(678878,37452,'Bacteroidetes bacterium ONB11','species'),(678879,37452,'Bacteroidetes bacterium ONC1','species'),(678880,37452,'Bacteroidetes bacterium ONC2','species'),(678881,37452,'Bacteroidetes bacterium CHC2','species'),(678882,37452,'Bacteroidetes bacterium O32B_LM98','species'),(678883,37452,'Bacteroidetes bacterium CN19M_LM14','species'),(678884,37452,'Bacteroidetes bacterium CN9_LM99','species'),(678885,37452,'Bacteroidetes bacterium RNC6','species'),(678886,37452,'Bacteroidetes bacterium RNC11','species'),(678887,37452,'Bacteroidetes bacterium RNC12','species'),(678888,37452,'Bacteroidetes bacterium ONB13','species'),(678889,37452,'Bacteroidetes bacterium CNC19','species'),(678890,37452,'Bacteroidetes bacterium CHC10','species'),(678891,37452,'Bacteroidetes bacterium ZNB16','species'),(678892,37452,'Bacteroidetes bacterium ZHC17','species'),(678893,37452,'Bacteroidetes bacterium ZHC20','species'),(678894,158455,'Betta uberis','species'),(678895,490346,'Verrucomicrobiaceae bacterium ONA9','species'),(678896,490346,'Verrucomicrobiaceae bacterium CHC8','species'),(678897,490346,'Verrucomicrobiaceae bacterium CHC12','species'),(678898,490346,'Verrucomicrobiaceae bacterium CNC16','species'),(678899,33807,'alpha proteobacterium CN37','species'),(678900,33807,'alpha proteobacterium RNA2','species'),(678901,33807,'alpha proteobacterium RNA6','species'),(678902,33807,'alpha proteobacterium RNA12','species'),(678903,33807,'alpha proteobacterium RNB13','species'),(678904,33807,'alpha proteobacterium RNC1','species'),(678905,33807,'alpha proteobacterium RNC3','species'),(678906,33807,'alpha proteobacterium ONA19','species'),(678907,33807,'alpha proteobacterium ONC5','species'),(678908,33807,'alpha proteobacterium ZNA8','species'),(678909,33807,'alpha proteobacterium ZNB13','species'),(678910,33807,'alpha proteobacterium ZHA2','species'),(678911,33807,'alpha proteobacterium ZHB23','species'),(678912,33807,'alpha proteobacterium ZHC9','species'),(678913,33807,'alpha proteobacterium O33_LM60','species'),(678914,33807,'alpha proteobacterium CN3_LM109','species'),(678915,33807,'alpha proteobacterium CH34_LM124','species'),(678916,33807,'alpha proteobacterium CH39_LM134','species'),(678917,33807,'alpha proteobacterium ZH38_LM107','species'),(678918,33807,'alpha proteobacterium ZH12_LM117','species'),(678919,33809,'beta proteobacterium ZN18M_LM93','species'),(678920,33809,'beta proteobacterium ZN43_LM84','species'),(678921,33811,'gamma proteobacterium RNB9','species'),(678922,33811,'gamma proteobacterium RNB18','species'),(678923,33811,'gamma proteobacterium RNB20','species'),(678924,33811,'gamma proteobacterium CNC1','species'),(678925,33811,'gamma proteobacterium CNC15','species'),(678926,33811,'gamma proteobacterium CHA5','species'),(678927,33811,'gamma proteobacterium CHA7','species'),(678928,33811,'gamma proteobacterium CHA21','species'),(678929,33811,'gamma proteobacterium CN40','species'),(678930,33811,'gamma proteobacterium CH43','species'),(678931,122706,'delta proteobacterium O29','species'),(678932,1160973,'Auritibacter ignavus','species'),(678933,48479,'sulfate-reducing bacterium enrichment culture DGGE band 4.9-8','species'),(678934,48479,'sulfate-reducing bacterium enrichment culture DGGE band 4.9-9','species'),(678935,48479,'sulfate-reducing bacterium enrichment culture DGGE band 4.9-10','species'),(678938,48510,'archaeon enrichment culture clone YE25_1','species'),(678939,48510,'archaeon enrichment culture clone HS25_1','species'),(678940,48510,'archaeon enrichment culture clone HS7_1','species'),(678941,48510,'archaeon enrichment culture clone YE7_1','species'),(678942,48510,'archaeon enrichment culture clone YE7_5','species'),(678943,2742,'Marinobacter sp. Kh-88','species'),(678944,1279,'Staphylococcus sp. 693-7','species'),(678945,129337,'Geobacillus sp. TC-W7','species'),(678947,34037,'Rahnella genomosp. 1','species'),(678948,34037,'Rahnella sp. 10-Salad','species'),(678949,34037,'Rahnella sp. 120-Carrot','species'),(678950,34037,'Rahnella sp. 121-Celery','species'),(678951,34037,'Rahnella sp. 136-Carrot','species'),(678952,34037,'Rahnella sp. 142-Salad','species'),(678953,34037,'Rahnella sp. 147-Tomato','species'),(678954,34037,'Rahnella sp. 153-Carrot','species'),(678955,34037,'Rahnella sp. 16-Salad','species'),(678956,34037,'Rahnella sp. 17-Carrott','species'),(678957,34037,'Rahnella sp. 171-Carrot','species'),(678958,34037,'Rahnella sp. 186-Peach','species'),(678959,34037,'Rahnella sp. 193-Celery','species'),(678960,34037,'Rahnella sp. 207-Apple','species'),(678961,34037,'Rahnella sp. 214-Radish','species'),(678962,34037,'Rahnella sp. 285-Celery','species'),(678963,34037,'Rahnella sp. 296-Salad','species'),(678964,34037,'Rahnella sp. 305-Carrot','species'),(678965,34037,'Rahnella sp. 309-Salad','species'),(678966,34037,'Rahnella sp. 311-Carrot','species'),(678967,34037,'Rahnella sp. 320-Radish','species'),(678968,34037,'Rahnella sp. 326-Celery','species'),(678969,34037,'Rahnella sp. 330-Salad','species'),(678970,34037,'Rahnella sp. 336-Pear','species'),(678971,34037,'Rahnella sp. 339-Carrot','species'),(678972,34037,'Rahnella sp. 34-Carrot','species'),(678973,34037,'Rahnella sp. 344-Salad','species'),(678974,34037,'Rahnella sp. 346-Carrot','species'),(678975,34037,'Rahnella sp. 348-Celery','species'),(678976,34037,'Rahnella sp. 36-Radish','species'),(678977,34037,'Rahnella sp. 362-Apple','species'),(678978,34037,'Rahnella sp. 366-Carrot','species'),(678979,34037,'Rahnella sp. 370-Salad','species'),(678980,34037,'Rahnella sp. 371-Carrot','species'),(678981,34037,'Rahnella sp. 376-Carrot','species'),(678982,34037,'Rahnella sp. 377-Radish','species'),(678983,34037,'Rahnella sp. 381-Salad','species'),(678984,34037,'Rahnella sp. 387-Salad','species'),(678985,34037,'Rahnella sp. 39-Strawberry','species'),(678986,34037,'Rahnella sp. 390-Radish','species'),(678987,34037,'Rahnella sp. 401-Salad','species'),(678988,34037,'Rahnella sp. 42-Carrot','species'),(678989,34037,'Rahnella sp. 51-Carrot','species'),(678990,34037,'Rahnella sp. 55-Salad','species'),(678991,34037,'Rahnella sp. 56-Salad','species'),(678992,34037,'Rahnella sp. 57-Carrot','species'),(678993,34037,'Rahnella sp. 59-Radish','species'),(678994,34037,'Rahnella sp. 71-Salad','species'),(678995,34037,'Rahnella sp. 73-Celery','species'),(678996,34037,'Rahnella sp. 75-Radish','species'),(678997,34037,'Rahnella sp. 9-Pear','species'),(678998,34037,'Rahnella sp. 91-Salad','species'),(678999,96236,'Caridina leucosticta','species'),(679000,127248,'Oleria boyeri','species'),(679001,547,'Enterobacter sp. SB2','species'),(679002,570,'Klebsiella sp. SB1','species'),(679003,344656,'Oleria santineza reducida','subspecies'),(679005,2742,'Marinobacter sp. LVBR_90','species'),(679006,497,'Psychrobacter sp. LVBR_79','species'),(679007,48479,'Lake Vida brine enrichment culture clone Enrichment_B11','species'),(679008,48479,'Lake Vida brine enrichment culture clone Enrichment_C10','species'),(679009,48479,'Lake Vida brine enrichment culture clone Enrichment_C3','species'),(679010,48479,'Lake Vida brine enrichment culture clone Enrichment_C6','species'),(679011,48479,'Lake Vida brine enrichment culture clone Enrichment_D2','species'),(679012,48479,'Lake Vida brine enrichment culture clone Enrichment_E3','species'),(679013,31380,'Ceramium pacificum','species'),(679014,28228,'Colwellia sp. S16-27','species'),(679015,53246,'Pseudoalteromonas sp. S16-26','species'),(679016,479506,'Drosicha mangiferae','species'),(679017,27657,'Platyrrhinus sp. PPMV-2009a','species'),(679018,27657,'Platyrrhinus sp. PPMV-2009b','species'),(679019,195480,'Rotavirus A cow/AD63/2007','no rank'),(679020,13538,'Gaultheria domingensis','species'),(679021,49147,'Leucothoe keiskei','species'),(679022,217059,'Eubotrys','genus'),(679023,217059,'Eubotryoides','genus'),(679024,674958,'Picola caribbea','species'),(679025,674946,'Polychoerus sp. AW-2009','species'),(679026,43122,'Pedicellina sp. JB1','species'),(679027,37860,'Limax sp. Arezzo A','species'),(679028,37860,'Limax sp. Arezzo B','species'),(679029,37860,'Limax sp. Bonifatu','species'),(679030,37860,'Limax sp. Cap Corse A','species'),(679031,37860,'Limax sp. Cap Corse B','species'),(679032,37860,'Limax sp. Casamaccioli','species'),(679033,37860,'Limax sp. Castelsecco','species'),(679034,37860,'Limax sp. Chianti','species'),(679035,37860,'Limax sp. Corte','species'),(679036,37860,'Limax sp. Coscione','species'),(679037,37860,'Limax sp. Cutigliano','species'),(679038,37860,'Limax sp. Ft. Melo','species'),(679039,37860,'Limax sp. Ft. Piattone','species'),(679040,37860,'Limax sp. Luogosanto','species'),(679041,37860,'Limax sp. Maiella','species'),(679042,37860,'Limax sp. Marmoraia','species'),(679043,37860,'Limax sp. Massa Marittima','species'),(679044,37860,'Limax sp. Mte. Altissimo','species'),(679045,37860,'Limax sp. Mte. Baldo','species'),(679046,37860,'Limax sp. Mte. Rasu','species'),(679047,37860,'Limax sp. Mte. Renoso','species'),(679048,37860,'Limax sp. Mte. Rotondo','species'),(679049,37860,'Limax sp. Mte. Sagro','species'),(679050,37860,'Limax sp. Mte. San Petrone','species'),(679051,37860,'Limax sp. Populonia A','species'),(679052,37860,'Limax sp. Populonia B','species'),(679053,37860,'Limax sp. Porto','species'),(679054,37860,'Limax sp. Restonica','species'),(679055,37860,'Limax sp. Ruggelone A','species'),(679056,37860,'Limax sp. Ruggelone B','species'),(679057,37860,'Limax sp. Torrente Trossa','species'),(679058,37860,'Limax sp. Truggia','species'),(679059,37860,'Limax sp. Tuani','species'),(679060,37860,'Limax sp. Verna','species'),(679061,37860,'Limax sp. Vignano','species'),(679062,37860,'Limax sp. Villa Strozzi','species'),(679063,37860,'Limax brandstetteri','species'),(679064,37860,'Limax ciminensis','species'),(679065,37860,'Limax corsicus','species'),(679066,37860,'Limax ianninii','species'),(679067,37860,'Limax minimus','species'),(679068,37860,'Limax senensis','species'),(679069,37860,'Limax wolterstorffi','species'),(679070,37860,'Limax sp. 1 BN-2009','species'),(679071,37860,'Limax sp. 2 BN-2009','species'),(679072,37860,'Limax cf. corsicus BN-2009','species'),(679089,111922,'Melanargia arge','species'),(679090,111922,'Melanargia asiatica','species'),(679091,111922,'Melanargia epimede','species'),(679092,111922,'Melanargia evartianae','species'),(679093,111922,'Melanargia ganymedes','species'),(679094,111922,'Melanargia grumi','species'),(679095,111922,'Melanargia ines','species'),(679096,111922,'Melanargia larissa','species'),(679097,111922,'Melanargia leda','species'),(679098,111922,'Melanargia lugens','species'),(679099,111922,'Melanargia montana','species'),(679100,111922,'Melanargia occitanica','species'),(679101,111922,'Melanargia sadjadii','species'),(679102,111922,'Melanargia syriaca','species'),(679103,111922,'Melanargia teneates','species'),(679104,111922,'Melanargia titea','species'),(679105,111922,'Melanargia lucasi','species'),(679106,303043,'Perbrinckia uva','species'),(679108,29278,'EIAV-based lentiviral vector','species'),(679109,5543,'Trichoderma sp. a002','species'),(679110,668749,'Koellikeria sp. \'renalis\' IM-2009','species'),(679111,73053,'Didymozoon longicolle','species'),(679112,450425,'Fusarium cf. incarnatum CaesSaCT11','species'),(679113,450425,'Fusarium cf. incarnatum CaesSaCT12','species'),(679114,450425,'Fusarium cf. incarnatum CaesSaDE4','species'),(679115,450425,'Fusarium cf. incarnatum CaesSaGA1','species'),(679116,450425,'Fusarium cf. incarnatum CaesSaGA2','species'),(679117,450425,'Fusarium cf. incarnatum CaesSaGA3','species'),(679118,450425,'Fusarium cf. incarnatum CaesSaGA4','species'),(679119,450425,'Fusarium cf. incarnatum CaesSaMA6','species'),(679120,450425,'Fusarium cf. incarnatum CaesSaMA7','species'),(679121,450425,'Fusarium cf. incarnatum CaesSaMA8','species'),(679122,450425,'Fusarium cf. incarnatum CaesSaNY2','species'),(679123,450425,'Fusarium cf. incarnatum CaesSaVA1','species'),(679124,450425,'Fusarium cf. incarnatum CaesSaVA2','species'),(679125,450425,'Fusarium cf. incarnatum CaesSaVA3','species'),(679126,450425,'Fusarium cf. incarnatum CaesSaVA4','species'),(679127,450425,'Fusarium cf. incarnatum CaesSaVA5','species'),(679128,450425,'Fusarium cf. incarnatum CaesSaVA6','species'),(679129,450425,'Fusarium cf. incarnatum CaesSaVA7','species'),(679130,152924,'Heteropoda aemulans','species'),(679131,152924,'Heteropoda dagmarae','species'),(679132,152924,'Heteropoda maxima','species'),(679133,152924,'Heteropoda simplex','species'),(679134,152924,'Heteropoda steineri','species'),(679135,152924,'Heteropoda tetrica','species'),(679136,152923,'Pseudopoda','genus'),(679137,679136,'Pseudopoda namkhan','species'),(679138,152923,'Rhitymna','genus'),(679139,679138,'Rhitymna pinangensis','species'),(679140,152923,'Sinopoda','genus'),(679141,679140,'Sinopoda sp. SB-2009','species'),(679142,152923,'Damastes','genus'),(679143,679142,'Damastes sp. SB-2009','species'),(679145,1386,'Bacillus sp. BRAZ10','species'),(679146,1386,'Bacillus sp. BRAZ2A','species'),(679147,1386,'Bacillus sp. BRAZ2B','species'),(679148,1386,'Bacillus sp. BRAZ7A','species'),(679149,1386,'Bacillus sp. BRAZ7B','species'),(679150,1386,'Bacillus sp. BRAZ9','species'),(679151,286,'Pseudomonas sp. BRAZ9B','species'),(679152,286,'Pseudomonas sp. BRAZ13','species'),(679153,286,'Pseudomonas sp. BRAZ6-1','species'),(679154,28105,'Sinorhizobium sp. BRAZ11','species'),(679155,47405,'Simulium yuphae','species'),(679156,44249,'Paenibacillus sp. KIJ1','species'),(679157,116893,'Adlardia','genus'),(679158,32033,'Gynumella','genus'),(679161,44746,'Candidatus Captivus','genus'),(679162,44746,'Candidatus Paraholospora','genus'),(679164,40129,'Donax asper','species'),(679165,40129,'Donax hanleyanus','species'),(679166,40129,'Donax obesulus','species'),(679170,95119,'Oedura lesueurii','species'),(679171,366617,'Harbor seal coronavirus 1','species'),(679172,223323,'Squash leaf curl China virus - [India:Varanasi:Pumpkin]','no rank'),(679173,346173,'Alpaca adenovirus GBR/3387_02','species'),(679174,148100,'Biatriospora','genus'),(679175,679174,'Biatriospora marina','species'),(679176,290882,'Decaisnella','genus'),(679177,679176,'Decaisnella formosa','species'),(679178,707633,'Halomassarina thalassiae','species'),(679179,715500,'Morosphaeria velataspora','species'),(679180,147498,'Platystomum','genus'),(679182,578319,'Hepatitis C virus strain M21-2k/1b','no rank'),(679183,37314,'Lepiota cf. cristata ecv2714','species'),(679184,37314,'Lepiota neophana','species'),(679185,37314,'Lepiota sp. ECV-2009a','species'),(679186,34433,'Leucoagaricus brunnescens','species'),(679187,34433,'Leucoagaricus decipiens','species'),(679188,47770,'Lactobacillus crispatus 214-1','no rank'),(679189,386414,'Prevotella timonensis CRIS 5C-B1','no rank'),(679190,28127,'Prevotella buccalis ATCC 35310','no rank'),(679191,419005,'Prevotella amnii CRIS 21A-A','no rank'),(679192,118748,'Bulleidia extructa W1219','no rank'),(679193,1747,'Propionibacterium acnes SK182','no rank'),(679194,1747,'Propionibacterium acnes J139','no rank'),(679195,1747,'Propionibacterium acnes J165','no rank'),(679196,1596,'Lactobacillus gasseri 224-1','no rank'),(679197,286804,'Segniliparus rugosus ATCC BAA-974','no rank'),(679198,732,'Aggregatibacter aphrophilus F0387','no rank'),(679199,671218,'Alloprevotella rava F0323','no rank'),(679200,43995,'Johnsonella ignava ATCC 51276','no rank'),(679201,135082,'Selenomonas infelix ATCC 43532','no rank'),(679202,562,'Escherichia coli MS 85-1','no rank'),(679204,562,'Escherichia coli MS 145-7','no rank'),(679205,562,'Escherichia coli MS 124-1','no rank'),(679206,562,'Escherichia coli MS 119-7','no rank'),(679207,562,'Escherichia coli MS 107-1','no rank'),(679216,547,'Enterobacter sp. HPP16','species'),(679217,71729,'Psathyrella alluviana','species'),(679218,71729,'Psathyrella calvinii','species'),(679219,71729,'Psathyrella coloradensis','species'),(679221,71729,'Psathyrella fontinalis','species'),(679222,71729,'Psathyrella hydrophila','species'),(679223,71729,'Psathyrella intermedia','species'),(679224,71729,'Psathyrella opacipes','species'),(679225,71729,'Psathyrella rainierensis','species'),(679226,71729,'Psathyrella sp. JLF1473','species'),(679227,71729,'Psathyrella subincarnata','species'),(679228,71729,'Psathyrella superiorensis','species'),(679229,71729,'Psathyrella tenera','species'),(679230,71729,'Psathyrella uskensis','species'),(679231,48748,'Diastema affine','species'),(679232,1386,'Bacillus sp. HL2','species'),(679233,53246,'Pseudoalteromonas sp. HL4','species'),(679234,53246,'Pseudoalteromonas sp. HL5','species'),(679235,1386,'Bacillus sp. HE4','species'),(679236,662,'Vibrio sp. HE7','species'),(679237,662,'Vibrio sp. HE8','species'),(679238,662,'Vibrio sp. HJ1','species'),(679239,662,'Vibrio sp. HJ2','species'),(679240,22,'Shewanella sp. HJ3','species'),(679241,261825,'Agarivorans sp. HJ6','species'),(679242,657,'Photobacterium sp. HG1','species'),(679243,657,'Photobacterium sp. HG6','species'),(679244,104267,'Tenacibaculum sp. HG9','species'),(679245,58840,'Rhodobacteraceae bacterium HE6','species'),(679246,49928,'mucus bacterium HE10','species'),(679247,1386,'Bacillus sp. XJ-T-14B','species'),(679248,1883,'Streptomyces sp. XJ-T-33F','species'),(679249,1578,'Lactobacillus floricola','species'),(679254,85635,'Ashwagandha little leaf phytoplasma','species'),(679255,85635,'Sugar beet little leaf Phytoplasma','species'),(679256,311207,'Gaetbulibacter sp. M1-7','species'),(679257,453850,'Joostella atrarenae','species'),(679258,245186,'Loktanella sp. M2-2','species'),(679259,940550,'Gilvimarinus agarilyticus','species'),(679260,447467,'Simiduia areninigrae','species'),(679261,1386,'Bacillus marcorestinctum','species'),(679262,183761,'Methanoculleus sp. enrichment culture clone BAMC-1','species'),(679263,183761,'Methanoculleus sp. enrichment culture clone BAMC-2','species'),(679264,98191,'Methanosarcina sp. enrichment culture clone BAMC-6','species'),(679265,68359,'euryarchaeote enrichment culture clone BAMC-3','species'),(679266,48510,'methanogenic archaeon enrichment culture clone BAMC-4','species'),(679267,48510,'methanogenic archaeon enrichment culture clone BAMC-5','species'),(679268,40298,'Bacillales bacterium JYB-ZXJ','species'),(679269,642,'Aeromonas sp. CSTL-1','species'),(679270,642,'Aeromonas sp. CSTL-2','species'),(679271,642,'Aeromonas sp. CSTL-3','species'),(679272,49928,'bacterium J11457','species'),(679273,49928,'bacterium J11453','species'),(679274,114727,'Influenza A virus (A/Poland/192/2009(H1N1))','no rank'),(679275,114727,'Influenza A virus (A/Poland/193/2009(H1N1))','no rank'),(679276,114727,'Influenza A virus (A/Poland/195/2009(H1N1))','no rank'),(679278,102793,'Influenza A virus (A/bar-headed goose/Mongolia/X53/2009(H5N1))','no rank'),(679279,102793,'Influenza A virus (A/common goldeneye/Mongolia/X60/2009(H5N1))','no rank'),(679280,489821,'Norovirus Hu/GII.4/Beijing/53671/2007/CHN','no rank'),(679281,489821,'Norovirus Hu/GII.4/Beijing/53931/2007/CHN','no rank'),(679282,489821,'Norovirus Hu/GII.4/Beijing/53952/2007/CHN','no rank'),(679283,489821,'Norovirus Hu/GII.4/Beijing/54023/2007/CHN','no rank'),(679284,489821,'Norovirus Hu/GII.4/Beijing/54091/2007/CHN','no rank'),(679285,489821,'Norovirus Hu/GII.4/Beijing/54108/2007/CHN','no rank'),(679286,489821,'Norovirus Hu/GII.4/Beijing/54114/2007/CHN','no rank'),(679287,489821,'Norovirus Hu/GII.4/Beijing/54116/2007/CHN','no rank'),(679288,489821,'Norovirus Hu/GII.4/Beijing/54125/2007/CHN','no rank'),(679289,489821,'Norovirus Hu/GII.4/Beijing/54135/2007/CHN','no rank'),(679290,489821,'Norovirus Hu/GII.4/Beijing/54651/2007/CHN','no rank'),(679291,489821,'Norovirus Hu/GII.4/Beijing/54660/2007/CHN','no rank'),(679292,489821,'Norovirus Hu/GII.4/Beijing/54665/2007/CHN','no rank'),(679293,489821,'Norovirus Hu/GII.4/Beijing/54667/2007/CHN','no rank'),(679294,489821,'Norovirus Hu/GII.4/Beijing/55028/2007/CHN','no rank'),(679295,489821,'Norovirus Hu/GII.4/Beijing/55037/2007/CHN','no rank'),(679296,489821,'Norovirus Hu/GII.4/Beijing/55040/2007/CHN','no rank'),(679297,489821,'Norovirus Hu/GII.4/Beijing/55042/2007/CHN','no rank'),(679298,489821,'Norovirus Hu/GII.4/Beijing/55047/2007/CHN','no rank'),(679299,489821,'Norovirus Hu/GII.4/Beijing/55049/2007/CHN','no rank'),(679300,489821,'Norovirus Hu/GII.4/Beijing/55058/2007/CHN','no rank'),(679301,489821,'Norovirus Hu/GII.4/Beijing/55063/2007/CHN','no rank'),(679302,489821,'Norovirus Hu/GII.4/Beijing/55065/2007/CHN','no rank'),(679303,489821,'Norovirus Hu/GII.4/Beijing/55150/2008/CHN','no rank'),(679304,489821,'Norovirus Hu/GII.4/Beijing/55161/2008/CHN','no rank'),(679305,489821,'Norovirus Hu/GII.4/Beijing/55162/2008/CHN','no rank'),(679306,489821,'Norovirus Hu/GII.4/Beijing/55169/2008/CHN','no rank'),(679307,489821,'Norovirus Hu/GII.4/Beijing/55171/2008/CHN','no rank'),(679308,489821,'Norovirus Hu/GII.4/Beijing/55176/2008/CHN','no rank'),(679309,489821,'Norovirus Hu/GII.4/Beijing/55184/2008/CHN','no rank'),(679310,489821,'Norovirus Hu/GII.4/Beijing/55185/2008/CHN','no rank'),(679311,489821,'Norovirus Hu/GII.4/Beijing/53997/2007/CHN','no rank'),(679312,433923,'environmental samples','no rank'),(679313,679312,'uncultured Pseudacidovorax sp.','species'),(679314,222459,'Cotton leaf curl Gezira virus-[okra:BFA]','no rank'),(679316,36446,'Reovirus sp. miyazaki','species'),(679317,678725,'Megapomponia merula','species'),(679318,1827,'Rhodococcus sp. SCSIO 00026','species'),(679319,1883,'Streptomyces sp. SCSIO 01248','species'),(679320,678750,'Pomponia','genus'),(679321,679320,'Pomponia tuba','species'),(679322,678736,'Psithyristria sp. 1 KBRH-2009','species'),(679323,678736,'Psithyristria sp. 2 KBRH-2009','species'),(679324,678736,'Psithyristria sp. 3 KBRH-2009','species'),(679325,678736,'Psithyristria sp. 4 KBRH-2009','species'),(679326,678736,'Psithyristria sp. 5 KBRH-2009','species'),(679327,678736,'Psithyristria sp. 6 KBRH-2009','species'),(679328,678736,'Psithyristria sp. 7 KBRH-2009','species'),(679329,22,'Shewanella sp. VA_C1-3','species'),(679330,22,'Shewanella sp. VA_C1-4','species'),(679331,22,'Shewanella sp. VA_C1-5','species'),(679332,311065,'Byblia ilithyia','species'),(679333,64452,'Cupha erymanthis lotis','subspecies'),(679334,442262,'Dophla evelina','species'),(679335,270467,'Neptis nata','species'),(679336,270059,'Ypthima huebneri','species'),(679337,124410,'Limenitis sp. SG-2009','species'),(679338,270059,'Ypthima sp. SG-2009','species'),(679339,37840,'Pestalotiopsis hainanensis','species'),(679340,8080,'Poecilia wingei','species'),(679341,8080,'Poecilia obscura','species'),(679342,4821,'Piromyces sp. BTrP1','species'),(679343,8080,'Poecilia cf. wingei \'El Cordon\'','species'),(679344,453770,'Fusarium sp. NRRL 28578','species'),(679345,453770,'Fusarium sp. NRRL 34019','species'),(679346,453770,'Fusarium sp. NRRL 34012','species'),(679347,453770,'Fusarium sp. NRRL 34017','species'),(679348,453770,'Fusarium sp. NRRL 34022','species'),(679349,453770,'Fusarium sp. NRRL 45992','species'),(679350,453770,'Fusarium sp. NRRL 36539','species'),(679351,453770,'Fusarium sp. NRRL 34014','species'),(679352,453770,'Fusarium sp. NRRL 34018','species'),(679353,453770,'Fusarium sp. NRRL 34013','species'),(679355,453770,'Fusarium sp. NRRL 34021','species'),(679356,453770,'Fusarium sp. NRRL 34015','species'),(679357,453770,'Fusarium sp. NRRL 36495','species'),(679358,453770,'Fusarium sp. NRRL 34023','species'),(679359,450425,'Fusarium sp. NRRL 45996','species'),(679360,450425,'Fusarium sp. NRRL 34039','species'),(679361,450425,'Fusarium sp. NRRL 34034','species'),(679362,450425,'Fusarium sp. NRRL 3020','species'),(679363,450425,'Fusarium sp. NRRL 3214','species'),(679364,450425,'Fusarium sp. NRRL 36372','species'),(679365,450425,'Fusarium sp. NRRL 6548','species'),(679366,450425,'Fusarium sp. NRRL 26921','species'),(679367,450425,'Fusarium sp. NRRL 36269','species'),(679368,450425,'Fusarium sp. NRRL 36392','species'),(679369,118064,'Carabus opaculus opaculus','subspecies'),(679370,118064,'Carabus opaculus shirahatai','subspecies'),(679371,49434,'Carabus harmandi harmandi','subspecies'),(679372,49434,'Carabus harmandi akaishiensis','subspecies'),(679373,49434,'Carabus harmandi mizunumai','subspecies'),(679374,120934,'Carabus leechi yooni','subspecies'),(679375,120935,'Carabus schrencki schrencki','subspecies'),(679376,49288,'Carabus gehinii konsenensis','subspecies'),(679377,49288,'Carabus gehinii gehinii','subspecies'),(679378,49288,'Carabus gehinii aereicollis','subspecies'),(679380,450425,'Fusarium sp. NRRL 34007','species'),(679381,450425,'Fusarium sp. NRRL 34011','species'),(679382,450425,'Fusarium sp. NRRL 32182','species'),(679383,450425,'Fusarium sp. NRRL 32181','species'),(679384,450425,'Fusarium sp. NRRL 32869','species'),(679385,450425,'Fusarium sp. NRRL 32994','species'),(679386,450425,'Fusarium sp. NRRL 32995','species'),(679387,450425,'Fusarium sp. NRRL 32996','species'),(679388,450425,'Fusarium sp. NRRL 34010','species'),(679389,450425,'Fusarium sp. NRRL 34008','species'),(679390,450425,'Fusarium sp. NRRL 34001','species'),(679392,450425,'Fusarium sp. NRRL 34056','species'),(679393,450425,'Fusarium sp. NRRL 34059','species'),(679395,450425,'Fusarium sp. NRRL 36548','species'),(679396,450425,'Fusarium sp. NRRL 34070','species'),(679398,450425,'Fusarium sp. NRRL 36401','species'),(679399,450425,'Fusarium sp. NRRL 36448','species'),(679401,450425,'Fusarium sp. NRRL 36575','species'),(679405,450425,'Fusarium sp. NRRL 32867','species'),(679407,450425,'Fusarium sp. NRRL 43297','species'),(679408,450425,'Fusarium sp. NRRL 22244','species'),(679409,450425,'Fusarium sp. NRRL 32993','species'),(679410,450425,'Fusarium sp. NRRL 26417','species'),(679411,450425,'Fusarium sp. NRRL 28714','species'),(679412,450425,'Fusarium sp. NRRL 20722','species'),(679413,450425,'Fusarium sp. NRRL 28577','species'),(679414,450425,'Fusarium sp. NRRL 36318','species'),(679415,450425,'Fusarium sp. NRRL 36323','species'),(679416,450425,'Fusarium sp. NRRL 36123','species'),(679417,450425,'Fusarium lacertarum','species'),(679418,450425,'Fusarium sp. NRRL 32871','species'),(679419,450425,'Fusarium sp. NRRL 34037','species'),(679420,450425,'Fusarium sp. NRRL 45995','species'),(679421,450425,'Fusarium sp. NRRL 25795','species'),(679422,450425,'Fusarium sp. NRRL 34035','species'),(679423,450425,'Fusarium sp. NRRL 45997','species'),(679424,450425,'Fusarium sp. NRRL 45998','species'),(679427,91337,'Stylochyrus','genus'),(679428,679427,'Stylochyrus rarior','species'),(679429,5506,'Fusarium tricinctum species complex','no rank'),(679432,679429,'Fusarium sp. NRRL 45994','species'),(679433,5506,'Fusarium sp. NRRL 13444','species'),(679434,569360,'Fusarium brachygibbosum','species'),(679435,569360,'Fusarium armeniacum','species'),(679437,89433,'Terebra argosyia','species'),(679438,89433,'Terebra formosa','species'),(679439,89433,'Terebra ornata','species'),(679441,116893,'Gynichthys','genus'),(679442,679441,'Gynichthys diakidnus','species'),(679443,647516,'Norovirus Hu/GI.3/JKPG_881/SWE/2007','no rank'),(679444,647516,'Norovirus Hu/GI.3/JKPG_882/SWE/2007','no rank'),(679445,647516,'Norovirus Hu/GI.3/JKPG_883/SWE/2007','no rank'),(679446,155977,'Acaryochloris sp. KUAC 3106','species'),(679447,47251,'Leptolyngbya sp. KUAC 3101','species'),(679448,47251,'Leptolyngbya sp. KUAC 3102','species'),(679449,47251,'Leptolyngbya sp. KUAC 3103','species'),(679450,47251,'Leptolyngbya sp. KUAC 3104','species'),(679451,47251,'Leptolyngbya sp. KUAC 3105','species'),(679452,1129,'Synechococcus sp. KUAC 3073','species'),(679453,1129,'Synechococcus sp. KUAC 3074','species'),(679454,1129,'Synechococcus sp. KUAC 3075','species'),(679455,1129,'Synechococcus sp. KUAC 3076','species'),(679456,1129,'Synechococcus sp. KUAC 3077','species'),(679457,1129,'Synechococcus sp. KUAC 3078','species'),(679458,1129,'Synechococcus sp. KUAC 3079','species'),(679459,1129,'Synechococcus sp. KUAC 3080','species'),(679460,1129,'Synechococcus sp. KUAC 3081','species'),(679461,1129,'Synechococcus sp. KUAC 3082','species'),(679462,1129,'Synechococcus sp. KUAC 3083','species'),(679463,1129,'Synechococcus sp. KUAC 3084','species'),(679464,1129,'Synechococcus sp. KUAC 3085','species'),(679465,1129,'Synechococcus sp. KUAC 3086','species'),(679466,1129,'Synechococcus sp. KUAC 3087','species'),(679467,1129,'Synechococcus sp. KUAC 3088','species'),(679468,1386,'Bacillus sp. J11455','species'),(679469,1386,'Bacillus sp. J51420','species'),(679470,1386,'Bacillus sp. J514202','species'),(679471,1386,'Bacillus sp. J514206','species'),(679472,1386,'Bacillus sp. J514521','species'),(679473,1386,'Bacillus sp. J514522','species'),(679474,1386,'Bacillus sp. J714203','species'),(679475,1386,'Bacillus sp. J71451','species'),(679476,1386,'Bacillus sp. J71452','species'),(679477,1386,'Bacillus sp. J71457','species'),(679478,662,'Vibrio sp. J114531','species'),(679479,662,'Vibrio sp. J71454','species'),(679480,1569,'Sporosarcina sp. J51453','species'),(679481,881649,'Aerococcaceae bacterium 1168','species'),(679482,1716,'Corynebacterium sp. 1145','species'),(679483,1716,'Corynebacterium sp. 1146','species'),(679484,1716,'Corynebacterium sp. 1147','species'),(679485,1716,'Corynebacterium sp. 1148','species'),(679486,1716,'Corynebacterium sp. 1149','species'),(679487,1716,'Corynebacterium sp. 1150','species'),(679488,1716,'Corynebacterium sp. 1151','species'),(679489,1716,'Corynebacterium sp. 1152','species'),(679490,5110,'Claviceps setariiphila','species'),(679492,5110,'Claviceps sp. CCC 783','species'),(679494,5110,'Claviceps sp. CCC 795','species'),(679497,204037,'Dickeya sp. UGCH20','species'),(679498,204037,'Dickeya sp. UGCH24','species'),(679499,49928,'methylotrophic bacterium NBAIMmx1','species'),(679500,35588,'Myxobolus artus','species'),(679501,35588,'Myxobolus koi','species'),(679502,35588,'Myxobolus musseliusae','species'),(679513,304527,'Oleria assimilis ssp. 5-430','subspecies'),(679514,46903,'Pachycephala vitiensis','species'),(679515,679514,'Pachycephala vitiensis ornata','subspecies'),(679517,110158,'Roselliniella','genus'),(679518,679517,'Roselliniella sp. DLH-2009a','species'),(679519,679517,'Roselliniella atlantica','species'),(679520,209473,'Dothideomycetes sp. DLH-2009a','species'),(679521,209473,'Dothideomycetes sp. DLH-2009b','species'),(679523,60849,'Vorticella gracilis','species'),(679524,6021,'unclassified Peritrichia','no rank'),(679525,679524,'Peritrichia sp. TS-2009a','species'),(679526,286,'Pseudomonas sp. RZS1','species'),(679527,237584,'Teratosphaeria africana','species'),(679528,237584,'Teratosphaeria coolabuniensis','species'),(679529,237584,'Teratosphaeria crispata','species'),(679530,41254,'Mycosphaerella medusae','species'),(679532,37991,'Xylaria primorskensis','species'),(679533,37991,'Xylaria sibirica','species'),(679534,300275,'Lachancea nothofagi','species'),(679536,283494,'Cotton leaf curl Gezira alphasatellite','species'),(679537,105135,'Anaeromyces sp. AF-CTS-BTrA1','species'),(679538,105135,'Anaeromyces sp. AF-CTS-RUA1','species'),(679539,4823,'Caecomyces sp. AF-CTS-EMCe1','species'),(679540,4823,'Caecomyces sp. AF-CTS-RUCe1','species'),(679541,4756,'Neocallimastix sp. AF-CTS-BGN1','species'),(679542,4756,'Neocallimastix sp. AF-CTS-BTrN2','species'),(679543,4756,'Neocallimastix sp. AF-CTS-CDN1','species'),(679544,4756,'Neocallimastix sp. AF-CTS-HAN2','species'),(679545,37163,'Orpinomyces sp. AF-CTS-ACO1','species'),(679546,37163,'Orpinomyces sp. AF-CTS-BTrO1','species'),(679547,37163,'Orpinomyces sp. AF-CTS-ECO1','species'),(679548,4821,'Piromyces sp. AF-CTS-ACP1','species'),(679549,4821,'Piromyces sp. AF-CTS-ACP2','species'),(679550,4821,'Piromyces sp. AF-CTS-BBP1','species'),(679551,4821,'Piromyces sp. AF-CTS-BGP1','species'),(679552,4821,'Piromyces sp. AF-CTS-BGP2','species'),(679553,4821,'Piromyces sp. AF-CTS-BTP1','species'),(679554,4821,'Piromyces sp. AF-CTS-BTrP2','species'),(679555,4821,'Piromyces sp. AF-CTS-CAP2','species'),(679556,4821,'Piromyces sp. AF-CTS-CAP3','species'),(679557,4821,'Piromyces sp. AF-CTS-EMP1','species'),(679558,4821,'Piromyces sp. AF-CTS-HAP2','species'),(679559,4821,'Piromyces sp. AF-CTS-OAP1','species'),(679562,1763,'Mycobacterium sp. KFR-168','species'),(679563,1763,'Mycobacterium sp. KMR-183','species'),(679564,114727,'Influenza A virus (A/Chiba-C/48/2009(H1N1))','no rank'),(679565,114727,'Influenza A virus (A/Chiba-C/51/2009(H1N1))','no rank'),(679566,114727,'Influenza A virus (A/Gifu-C/67/2009(H1N1))','no rank'),(679567,114727,'Influenza A virus (A/Hiroshima/200/2009(H1N1))','no rank'),(679568,114727,'Influenza A virus (A/Hiroshima/201/2009(H1N1))','no rank'),(679569,114727,'Influenza A virus (A/Hiroshima/207/2009(H1N1))','no rank'),(679570,114727,'Influenza A virus (A/Hiroshima/216/2009(H1N1))','no rank'),(679571,114727,'Influenza A virus (A/Hiroshima/220/2009(H1N1))','no rank'),(679572,114727,'Influenza A virus (A/Hiroshima/230/2009(H1N1))','no rank'),(679573,114727,'Influenza A virus (A/Iwate/3/2009(H1N1))','no rank'),(679574,114727,'Influenza A virus (A/Kanagawa/137/2009(H1N1))','no rank'),(679575,114727,'Influenza A virus (A/Kanagawa/140/2009(H1N1))','no rank'),(679576,114727,'Influenza A virus (A/Mie/41/2009(H1N1))','no rank'),(679577,114727,'Influenza A virus (A/Mie/52/2009(H1N1))','no rank'),(679578,114727,'Influenza A virus (A/Myanmar/60/2009(H1N1))','no rank'),(679579,114727,'Influenza A virus (A/Myanmar/JP101/2009(H1N1))','no rank'),(679580,114727,'Influenza A virus (A/Myanmar/JP131/2009(H1N1))','no rank'),(679581,114727,'Influenza A virus (A/Myanmar/JP133/2009(H1N1))','no rank'),(679582,114727,'Influenza A virus (A/Myanmar/JP90/2009(H1N1))','no rank'),(679583,114727,'Influenza A virus (A/Niigata/690/2009(H1N1))','no rank'),(679584,114727,'Influenza A virus (A/Niigata/700/2009(H1N1))','no rank'),(679585,114727,'Influenza A virus (A/Niigata/717/2009(H1N1))','no rank'),(679586,114727,'Influenza A virus (A/Niigata/749/2009(H1N1))','no rank'),(679587,114727,'Influenza A virus (A/Saitama/85/2009(H1N1))','no rank'),(679588,114727,'Influenza A virus (A/Shizuoka-C/97/2009(H1N1))','no rank'),(679589,114727,'Influenza A virus (A/Shizuoka/793/2009(H1N1))','no rank'),(679590,114727,'Influenza A virus (A/Tokushima/2/2009(H1N1))','no rank'),(679591,114727,'Influenza A virus (A/Wakayama/57/2009(H1N1))','no rank'),(679592,114727,'Influenza A virus (A/Yamaguchi/21/2009(H1N1))','no rank'),(679593,114727,'Influenza A virus (A/Yamaguchi/23/2009(H1N1))','no rank'),(679594,366018,'Argyronympha danker','species'),(679595,224114,'Heteronympha banksii','species'),(679596,127294,'Tisiphone helena','species'),(679597,5579,'Aureobasidium sp. JW40-2','species'),(679598,67607,'Hansfordia','genus'),(679599,679598,'Hansfordia sp. JP38-1','species'),(679600,679598,'Hansfordia sp. JP38-6','species'),(679601,679598,'Hansfordia sp. JW14-1','species'),(679602,114230,'Nigrospora sp. JP40-1','species'),(679603,114230,'Nigrospora sp. JW94-1','species'),(679604,96453,'Nodulisporium sp. JP60-3','species'),(679605,96453,'Nodulisporium sp. JW60-1','species'),(679606,96453,'Nodulisporium sp. JW89-5','species'),(679607,34399,'Phomopsis sp. JW28-1-1','species'),(679608,34399,'Phomopsis sp. JW28-2','species'),(679609,37991,'Xylaria sp. JP89-4','species'),(679611,89443,'fungal sp. JW40-3','species'),(679612,89443,'fungal sp. JW60-7','species'),(679613,89443,'fungal sp. JP28-1-1','species'),(679614,89443,'fungal sp. JP94-2','species'),(679615,89443,'fungal sp. JP28-1-2','species'),(679616,89443,'fungal sp. JW60-3','species'),(679617,127936,'Xylariales cf. JW60-4','species'),(679618,127936,'Xylariales sp. JP28-3','species'),(679619,127936,'Xylariales sp. JW89-4','species'),(679620,89443,'fungal sp. JW40-4','species'),(679621,89443,'fungal sp. JW38-1','species'),(679622,1386,'Bacillus sp. CS93','species'),(679623,33431,'Heliconius erato favorinus/emma complex ssp. BC-2009','subspecies'),(679625,137728,'Elixia sp. Spribille 13340','species'),(679626,2706,'Citrus limon x Citrus reticulata','species'),(679627,4695,'Hippeastrum hybrid cultivar','species'),(679628,427042,'Cephalantheropsis calanthoides','species'),(679629,427042,'Cephalantheropsis gracilis','species'),(679630,80424,'Phaius flavus','species'),(679631,80424,'Phaius mishmensis','species'),(679632,80424,'Phaius takeoi','species'),(679633,131254,'Archontophoenix cunninghamiana','species'),(679634,411102,'Oreocharis benthamii','species'),(679635,46059,'Rhinanthus osiliensis','species'),(679636,49761,'Hypnum uncinulatum','species'),(679638,214599,'Amalophyllon','genus'),(679639,76500,'Schoenoplectus gemmifer x Schoenoplectus hotarui','species'),(679640,76500,'Schoenoplectus x trapezoideus','species'),(679641,29278,'Gateway binary vector R4L1pGWB432','species'),(679642,29278,'Gateway binary vector R4L1pGWB433','species'),(679643,29278,'Gateway binary vector R4L1pGWB435','species'),(679644,29278,'Gateway binary vector R4L1pGWB440','species'),(679645,29278,'Gateway binary vector R4L1pGWB443','species'),(679646,29278,'Gateway binary vector R4L1pGWB450','species'),(679647,29278,'Gateway binary vector R4L1pGWB459','species'),(679648,29278,'Gateway binary vector R4L1pGWB532','species'),(679649,29278,'Gateway binary vector R4L1pGWB533','species'),(679650,29278,'Gateway binary vector R4L1pGWB535','species'),(679651,29278,'Gateway binary vector R4L1pGWB540','species'),(679652,29278,'Gateway binary vector R4L1pGWB543','species'),(679653,29278,'Gateway binary vector R4L1pGWB550','species'),(679654,29278,'Gateway binary vector R4L1pGWB559','species'),(679655,351680,'Measles virus MVi/Okinawa.JPN/37.09[D8]','no rank'),(679656,49928,'bacterium st10','species'),(679657,49928,'bacterium st11','species'),(679658,49928,'bacterium st3','species'),(679659,49928,'bacterium st8','species'),(679660,49928,'bacterium st9','species'),(679661,286,'Pseudomonas sp. CZ2','species'),(679662,286,'Pseudomonas sp. CZ5','species'),(679663,1716,'Corynebacterium canis','species'),(679664,1287916,'Euzebyella saccharophyla','species'),(679665,106589,'Cupriavidus sp. F1','species'),(679666,106589,'Cupriavidus sp. F4','species'),(679667,106589,'Cupriavidus sp. F6','species'),(679668,500392,'Colomesus psittacus','species'),(679669,226,'Alteromonas sp. G6-9','species'),(679670,1386,'Bacillus sp. G12-10A','species'),(679671,1386,'Bacillus sp. G12-11A','species'),(679672,1386,'Bacillus sp. G12-11B','species'),(679673,1386,'Bacillus sp. G9-2','species'),(679674,1386,'Bacillus sp. G9-6','species'),(679675,45667,'Halobacillus sp. G12-15A','species'),(679676,45667,'Halobacillus sp. G12-8A','species'),(679677,45667,'Halobacillus sp. G6-13A','species'),(679678,45667,'Halobacillus sp. G9-18B','species'),(679679,45667,'Halobacillus sp. G9-1A','species'),(679680,2745,'Halomonas sp. G6-16','species'),(679681,57499,'Kytococcus sp. G12-23A','species'),(679682,191769,'Marinilactibacillus sp. G6-10','species'),(679683,1269,'Micrococcus sp. G12-22B','species'),(679684,44249,'Paenibacillus sp. G9-12','species'),(679685,84406,'Virgibacillus sp. G9-15A','species'),(679686,84086,'Firmicutes bacterium G6-4','species'),(679687,49928,'bacterium G12-1A','species'),(679688,49928,'bacterium G12-21A','species'),(679689,49928,'bacterium G12-21B','species'),(679690,49928,'bacterium G6-14','species'),(679691,49928,'bacterium G6-8','species'),(679692,49928,'bacterium G9-15B','species'),(679693,49928,'bacterium G9-5','species'),(679694,197483,'Bacillaceae bacterium G12-14A','species'),(679695,197483,'Bacillaceae bacterium G12-12A','species'),(679696,197483,'Bacillaceae bacterium G6-15','species'),(679697,36695,'Gymnorhamphichthys rondoni','species'),(679698,49928,'bacterium st1(2009)','species'),(679699,49928,'bacterium st2(2009)','species'),(679700,49928,'bacterium st4(2009)','species'),(679701,49928,'bacterium st5(2009)','species'),(679702,49928,'bacterium st6(2009)','species'),(679703,49928,'bacterium st7(2009)','species'),(679704,127936,'Xylariales cf. JP14-3','species'),(679705,127936,'Xylariales cf. JP60-1','species'),(679706,127936,'Xylariales cf. JP60-2','species'),(679707,127936,'Xylariales cf. JP60-4','species'),(679708,127936,'Xylariales cf. JP60-5','species'),(679709,127936,'Xylariales cf. JP89-2','species'),(679710,127936,'Xylariales cf. JW38-4','species'),(679712,1386,'Bacillus sp. HL1','species'),(679713,214505,'environmental samples','no rank'),(679714,679713,'uncultured Geosiphon','species'),(679715,49489,'Guzmania wittmackii x Guzmania lingulata','species'),(679716,31285,'Trypanosoma brucei gambiense DAL972','no rank'),(679717,1386,'Bacillus sp. ZF09','species'),(679718,1386,'Bacillus sp. ZF10','species'),(679719,41275,'Brevundimonas sp. ZF06','species'),(679720,41275,'Brevundimonas sp. ZF12','species'),(679721,547,'Enterobacter sp. ZF07','species'),(679722,547,'Enterobacter sp. ZF08','species'),(679723,1827,'Rhodococcus sp. ZF15','species'),(679724,32207,'Rothia sp. ZF11','species'),(679725,613,'Serratia sp. ZF14','species'),(679726,22,'Shewanella sp. ZF13','species'),(679727,38170,'Duck reovirus NP03/CHN/2009','no rank'),(679728,54561,'Loma psittaca','species'),(679729,29278,'Cloning vector pOtox','species'),(679730,29278,'Cloning vector pOt-luc','species'),(679731,155559,'Kabatana sp. GC-2009a','species'),(679732,33874,'Catenuloplanes castaneus','species'),(679734,119210,'Influenza A virus (A/New York/3896/2009(H3N2))','no rank'),(679735,119210,'Influenza A virus (A/New York/3626/2009(H3N2))','no rank'),(679736,119210,'Influenza A virus (A/New York/3745/2009(H3N2))','no rank'),(679737,119210,'Influenza A virus (A/New York/3904/2009(H3N2))','no rank'),(679738,119210,'Influenza A virus (A/New York/3918/2009(H3N2))','no rank'),(679739,119210,'Influenza A virus (A/New York/3932/2009(H3N2))','no rank'),(679740,119210,'Influenza A virus (A/New York/4017/2009(H3N2))','no rank'),(679741,119210,'Influenza A virus (A/New York/4165/2009(H3N2))','no rank'),(679742,119210,'Influenza A virus (A/New York/4255/2009(H3N2))','no rank'),(679743,119210,'Influenza A virus (A/New York/4362/2009(H3N2))','no rank'),(679744,114727,'Influenza A virus (A/New York/3969/2009(H1N1))','no rank'),(679745,114727,'Influenza A virus (A/New York/3976/2009(H1N1))','no rank'),(679746,114727,'Influenza A virus (A/New York/3980/2009(H1N1))','no rank'),(679747,114727,'Influenza A virus (A/New York/4398/2009(H1N1))','no rank'),(679748,114727,'Influenza A virus (A/New York/4400/2009(H1N1))','no rank'),(679749,114727,'Influenza A virus (A/New York/4401/2009(H1N1))','no rank'),(679750,114727,'Influenza A virus (A/New York/4402/2009(H1N1))','no rank'),(679751,114727,'Influenza A virus (A/New York/4403/2009(H1N1))','no rank'),(679752,114727,'Influenza A virus (A/New York/4434/2009(H1N1))','no rank'),(679753,114727,'Influenza A virus (A/New York/4459/2009(H1N1))','no rank'),(679754,114727,'Influenza A virus (A/New York/4476/2009(H1N1))','no rank'),(679755,114727,'Influenza A virus (A/New York/4500/2009(H1N1))','no rank'),(679756,114727,'Influenza A virus (A/New York/4556/2009(H1N1))','no rank'),(679757,114727,'Influenza A virus (A/New York/4565/2009(H1N1))','no rank'),(679758,114727,'Influenza A virus (A/New York/4566/2009(H1N1))','no rank'),(679759,114727,'Influenza A virus (A/New York/4567/2009(H1N1))','no rank'),(679760,114727,'Influenza A virus (A/New York/4568/2009(H1N1))','no rank'),(679761,114727,'Influenza A virus (A/New York/4607/2009(H1N1))','no rank'),(679762,114727,'Influenza A virus (A/New York/4620/2009(H1N1))','no rank'),(679763,114727,'Influenza A virus (A/New York/4677/2009(H1N1))','no rank'),(679764,114727,'Influenza A virus (A/New York/4691/2009(H1N1))','no rank'),(679765,114727,'Influenza A virus (A/New York/4728/2009(H1N1))','no rank'),(679766,114727,'Influenza A virus (A/New York/4735/2009(H1N1))','no rank'),(679767,114727,'Influenza A virus (A/New York/4738/2009(H1N1))','no rank'),(679768,114727,'Influenza A virus (A/New York/4747/2009(H1N1))','no rank'),(679769,114727,'Influenza A virus (A/New York/4761/2009(H1N1))','no rank'),(679770,114727,'Influenza A virus (A/New York/4764/2009(H1N1))','no rank'),(679771,114727,'Influenza A virus (A/New York/4777/2009(H1N1))','no rank'),(679772,114727,'Influenza A virus (A/New York/4780/2009(H1N1))','no rank'),(679773,114727,'Influenza A virus (A/New York/4787/2009(H1N1))','no rank'),(679774,114727,'Influenza A virus (A/New York/4788/2009(H1N1))','no rank'),(679775,114727,'Influenza A virus (A/New York/4789/2009(H1N1))','no rank'),(679776,114727,'Influenza A virus (A/New York/4790/2009(H1N1))','no rank'),(679777,114727,'Influenza A virus (A/New York/4791/2009(H1N1))','no rank'),(679778,114727,'Influenza A virus (A/New York/4810/2009(H1N1))','no rank'),(679779,114727,'Influenza A virus (A/New York/4820/2009(H1N1))','no rank'),(679780,114727,'Influenza A virus (A/New York/4823/2009(H1N1))','no rank'),(679781,114727,'Influenza A virus (A/New York/4824/2009(H1N1))','no rank'),(679782,114727,'Influenza A virus (A/New York/4841/2009(H1N1))','no rank'),(679783,114727,'Influenza A virus (A/New York/4844/2009(H1N1))','no rank'),(679784,114727,'Influenza A virus (A/New York/4855/2009(H1N1))','no rank'),(679785,114727,'Influenza A virus (A/New York/4856/2009(H1N1))','no rank'),(679786,114727,'Influenza A virus (A/New York/4866/2009(H1N1))','no rank'),(679787,114727,'Influenza A virus (A/New York/4870/2009(H1N1))','no rank'),(679788,114727,'Influenza A virus (A/Wisconsin/629-D01851/2009(H1N1))','no rank'),(679789,114727,'Influenza A virus (A/Wisconsin/629-D01154/2009(H1N1))','no rank'),(679790,114727,'Influenza A virus (A/Wisconsin/629-D01295/2009(H1N1))','no rank'),(679791,114727,'Influenza A virus (A/Wisconsin/629-D00989/2009(H1N1))','no rank'),(679792,114727,'Influenza A virus (A/Wisconsin/629-D00451/2009(H1N1))','no rank'),(679793,114727,'Influenza A virus (A/Wisconsin/629-D02275/2009(H1N1))','no rank'),(679794,114727,'Influenza A virus (A/Wisconsin/629-D02206/2009(H1N1))','no rank'),(679795,114727,'Influenza A virus (A/Wisconsin/629-D02324/2009(H1N1))','no rank'),(679796,114727,'Influenza A virus (A/Wisconsin/629-D01886/2009(H1N1))','no rank'),(679797,114727,'Influenza A virus (A/Wisconsin/629-D00949/2009(H1N1))','no rank'),(679798,114727,'Influenza A virus (A/Wisconsin/629-D01779/2009(H1N1))','no rank'),(679799,114727,'Influenza A virus (A/Wisconsin/629-D01262/2009(H1N1))','no rank'),(679800,114727,'Influenza A virus (A/Wisconsin/629-D02213/2009(H1N1))','no rank'),(679801,114727,'Influenza A virus (A/Wisconsin/629-D00426/2009(H1N1))','no rank'),(679802,114727,'Influenza A virus (A/Wisconsin/629-D01847/2009(H1N1))','no rank'),(679803,114727,'Influenza A virus (A/Wisconsin/629-D01829/2009(H1N1))','no rank'),(679804,114727,'Influenza A virus (A/Wisconsin/629-D00374/2009(H1N1))','no rank'),(679805,114727,'Influenza A virus (A/Wisconsin/629-D00881/2009(H1N1))','no rank'),(679806,114727,'Influenza A virus (A/Wisconsin/629-D00724/2009(H1N1))','no rank'),(679807,114727,'Influenza A virus (A/Wisconsin/629-D00941/2009(H1N1))','no rank'),(679808,114727,'Influenza A virus (A/Wisconsin/629-D01725/2009(H1N1))','no rank'),(679809,114727,'Influenza A virus (A/Wisconsin/629-D00367/2009(H1N1))','no rank'),(679810,114727,'Influenza A virus (A/Wisconsin/629-D00592/2009(H1N1))','no rank'),(679811,114727,'Influenza A virus (A/Wisconsin/629-D01903/2009(H1N1))','no rank'),(679812,114727,'Influenza A virus (A/Wisconsin/629-D00665/2009(H1N1))','no rank'),(679813,114727,'Influenza A virus (A/Wisconsin/629-D01619/2009(H1N1))','no rank'),(679814,114727,'Influenza A virus (A/Wisconsin/629-D00453/2009(H1N1))','no rank'),(679815,114727,'Influenza A virus (A/Wisconsin/629-D00017/2009(H1N1))','no rank'),(679816,114727,'Influenza A virus (A/Wisconsin/629-D01420/2009(H1N1))','no rank'),(679817,114727,'Influenza A virus (A/Wisconsin/629-D00658/2009(H1N1))','no rank'),(679818,114727,'Influenza A virus (A/Wisconsin/629-D00725/2009(H1N1))','no rank'),(679819,114727,'Influenza A virus (A/Wisconsin/629-D00008/2009(H1N1))','no rank'),(679820,114727,'Influenza A virus (A/Wisconsin/629-D01115/2009(H1N1))','no rank'),(679821,114727,'Influenza A virus (A/Wisconsin/629-D00112/2009(H1N1))','no rank'),(679822,114727,'Influenza A virus (A/Wisconsin/629-D02068/2009(H1N1))','no rank'),(679823,114727,'Influenza A virus (A/Wisconsin/629-D00101/2009(H1N1))','no rank'),(679824,114727,'Influenza A virus (A/Wisconsin/629-D00579/2009(H1N1))','no rank'),(679825,114727,'Influenza A virus (A/Wisconsin/629-D01326/2009(H1N1))','no rank'),(679826,114727,'Influenza A virus (A/Wisconsin/629-D01844/2009(H1N1))','no rank'),(679827,114727,'Influenza A virus (A/Wisconsin/629-D00196/2009(H1N1))','no rank'),(679828,114727,'Influenza A virus (A/Wisconsin/629-D01618/2009(H1N1))','no rank'),(679829,114727,'Influenza A virus (A/Wisconsin/629-D02263/2009(H1N1))','no rank'),(679830,114727,'Influenza A virus (A/Wisconsin/629-D00916/2009(H1N1))','no rank'),(679831,114727,'Influenza A virus (A/Wisconsin/629-D00119/2009(H1N1))','no rank'),(679832,114727,'Influenza A virus (A/Wisconsin/629-D01152/2009(H1N1))','no rank'),(679833,114727,'Influenza A virus (A/Wisconsin/629-D00739/2009(H1N1))','no rank'),(679834,114727,'Influenza A virus (A/Wisconsin/629-D01717/2009(H1N1))','no rank'),(679835,114727,'Influenza A virus (A/Wisconsin/629-D00889/2009(H1N1))','no rank'),(679836,114727,'Influenza A virus (A/Wisconsin/629-D01734/2009(H1N1))','no rank'),(679837,114727,'Influenza A virus (A/Wisconsin/629-D01147/2009(H1N1))','no rank'),(679838,114727,'Influenza A virus (A/Wisconsin/629-D00744/2009(H1N1))','no rank'),(679839,114727,'Influenza A virus (A/Wisconsin/629-D00541/2009(H1N1))','no rank'),(679840,114727,'Influenza A virus (A/Wisconsin/629-D01875/2009(H1N1))','no rank'),(679841,114727,'Influenza A virus (A/Wisconsin/629-D02063/2009(H1N1))','no rank'),(679842,114727,'Influenza A virus (A/Wisconsin/629-D01039/2009(H1N1))','no rank'),(679843,114727,'Influenza A virus (A/Wisconsin/629-D00428/2009(H1N1))','no rank'),(679844,114727,'Influenza A virus (A/Wisconsin/629-D02404/2009(H1N1))','no rank'),(679845,114727,'Influenza A virus (A/Wisconsin/629-D02294/2009(H1N1))','no rank'),(679846,114727,'Influenza A virus (A/Wisconsin/629-D02220/2009(H1N1))','no rank'),(679847,114727,'Influenza A virus (A/Wisconsin/629-D00496/2009(H1N1))','no rank'),(679848,114727,'Influenza A virus (A/Wisconsin/629-D02024/2009(H1N1))','no rank'),(679849,114727,'Influenza A virus (A/Wisconsin/629-D00466/2009(H1N1))','no rank'),(679850,114727,'Influenza A virus (A/Wisconsin/629-D01973/2009(H1N1))','no rank'),(679851,114727,'Influenza A virus (A/Wisconsin/629-D01414/2009(H1N1))','no rank'),(679852,114727,'Influenza A virus (A/Wisconsin/629-D02292/2009(H1N1))','no rank'),(679853,114727,'Influenza A virus (A/Wisconsin/629-D01822/2009(H1N1))','no rank'),(679854,114727,'Influenza A virus (A/Wisconsin/629-D00022/2009(H1N1))','no rank'),(679855,114727,'Influenza A virus (A/Wisconsin/629-D00589/2009(H1N1))','no rank'),(679856,114727,'Influenza A virus (A/Wisconsin/629-D01664/2009(H1N1))','no rank'),(679857,114727,'Influenza A virus (A/Wisconsin/629-D01183/2009(H1N1))','no rank'),(679858,114727,'Influenza A virus (A/Wisconsin/629-D01199/2009(H1N1))','no rank'),(679859,114727,'Influenza A virus (A/Wisconsin/629-S0035/2009(H1N1))','no rank'),(679860,114727,'Influenza A virus (A/Wisconsin/629-S0086/2009(H1N1))','no rank'),(679861,114727,'Influenza A virus (A/Wisconsin/629-S0143/2009(H1N1))','no rank'),(679862,114727,'Influenza A virus (A/Wisconsin/629-S0146/2009(H1N1))','no rank'),(679863,114727,'Influenza A virus (A/Wisconsin/629-S0148/2009(H1N1))','no rank'),(679864,114727,'Influenza A virus (A/Wisconsin/629-S0173/2009(H1N1))','no rank'),(679865,114727,'Influenza A virus (A/Wisconsin/629-S0186/2009(H1N1))','no rank'),(679866,114727,'Influenza A virus (A/Wisconsin/629-S0197/2009(H1N1))','no rank'),(679867,114727,'Influenza A virus (A/Wisconsin/629-S0201/2009(H1N1))','no rank'),(679868,114727,'Influenza A virus (A/Wisconsin/629-S0202/2009(H1N1))','no rank'),(679869,114727,'Influenza A virus (A/Wisconsin/629-S0203/2009(H1N1))','no rank'),(679870,114727,'Influenza A virus (A/Wisconsin/629-S0220/2009(H1N1))','no rank'),(679871,114727,'Influenza A virus (A/Wisconsin/629-S0222/2009(H1N1))','no rank'),(679872,114727,'Influenza A virus (A/Wisconsin/629-S0226/2009(H1N1))','no rank'),(679873,114727,'Influenza A virus (A/Wisconsin/629-S0235/2009(H1N1))','no rank'),(679874,114727,'Influenza A virus (A/Wisconsin/629-S0245/2009(H1N1))','no rank'),(679875,114727,'Influenza A virus (A/Wisconsin/629-S0248/2009(H1N1))','no rank'),(679876,114727,'Influenza A virus (A/Wisconsin/629-S0247/2009(H1N1))','no rank'),(679877,114727,'Influenza A virus (A/Wisconsin/629-S0254/2009(H1N1))','no rank'),(679878,114727,'Influenza A virus (A/Wisconsin/629-S0255/2009(H1N1))','no rank'),(679879,114727,'Influenza A virus (A/Wisconsin/629-S0252/2009(H1N1))','no rank'),(679880,114727,'Influenza A virus (A/Wisconsin/629-S0269/2009(H1N1))','no rank'),(679881,114727,'Influenza A virus (A/Wisconsin/629-S0280/2009(H1N1))','no rank'),(679882,114727,'Influenza A virus (A/Wisconsin/629-S0279/2009(H1N1))','no rank'),(679883,114727,'Influenza A virus (A/Wisconsin/629-S0293/2009(H1N1))','no rank'),(679884,114727,'Influenza A virus (A/Wisconsin/629-S0319/2009(H1N1))','no rank'),(679885,114727,'Influenza A virus (A/Wisconsin/629-S0345/2009(H1N1))','no rank'),(679886,114727,'Influenza A virus (A/Wisconsin/629-S0339/2009(H1N1))','no rank'),(679887,114727,'Influenza A virus (A/Wisconsin/629-S0314/2009(H1N1))','no rank'),(679888,114727,'Influenza A virus (A/Wisconsin/629-S0435/2009(H1N1))','no rank'),(679889,114727,'Influenza A virus (A/Wisconsin/629-S0410/2009(H1N1))','no rank'),(679890,114727,'Influenza A virus (A/Wisconsin/629-S0464/2009(H1N1))','no rank'),(679891,114727,'Influenza A virus (A/Wisconsin/629-S0189/2009(H1N1))','no rank'),(679892,114727,'Influenza A virus (A/Wisconsin/629-S0206/2009(H1N1))','no rank'),(679893,114727,'Influenza A virus (A/Wisconsin/629-S0208/2009(H1N1))','no rank'),(679894,114727,'Influenza A virus (A/Wisconsin/629-S0229/2009(H1N1))','no rank'),(679895,83333,'Escherichia coli BW25113','no rank'),(679896,1719,'Corynebacterium pseudotuberculosis 1002','no rank'),(679897,217,'Helicobacter mustelae 12198','no rank'),(679898,1386,'Bacillus sp. M3020','species'),(679899,84406,'Virgibacillus sp. M2024','species'),(679900,84406,'Virgibacillus sp. NS3012','species'),(679901,39669,'Methanosalsum zhilinae DSM 4017','no rank'),(679902,103217,'Carabus hupeensis hupeensis','subspecies'),(679903,103218,'Carabus sauteri dayaoshanicus','subspecies'),(679904,103218,'Carabus sauteri yunkaicus','subspecies'),(679905,103218,'Carabus sauteri sauteri','subspecies'),(679906,103221,'Carabus tuxeni bousquetianus','subspecies'),(679907,103222,'Carabus delavayi huangmaogeng','subspecies'),(679908,103225,'Carabus laoshanicus liaorum','subspecies'),(679909,103225,'Carabus laoshanicus laoshanicus','subspecies'),(679910,103226,'Carabus arrowi arrogantior','subspecies'),(679911,49192,'Carabus arvensis arvensis','subspecies'),(679912,49192,'Carabus arvensis conciliator','subspecies'),(679913,49192,'Carabus arvensis hokkaidensis','subspecies'),(679914,118799,'Carabus granulatus yezoensis','subspecies'),(679915,118799,'Carabus granulatus telluris','subspecies'),(679916,118799,'Carabus granulatus leander','subspecies'),(679917,118799,'Carabus granulatus granulatus','subspecies'),(679918,49422,'Carabus tuberculosus tuberculosus','subspecies'),(679919,141942,'Carabus hummeli tristiculus','subspecies'),(679920,141942,'Carabus hummeli nevelskii','subspecies'),(679921,45272,'Graphium sp. JJK-2009a','species'),(679922,45272,'Graphium sp. JJK-2009c','species'),(679923,45272,'Graphium sp. JJK-2009b','species'),(679924,37421,'Sainthelenia','genus'),(679925,679924,'Sainthelenia athroclada','species'),(679926,54120,'Methanoplanus petrolearius DSM 11571','no rank'),(679927,53004,'Brachythecium acutum','species'),(679928,53004,'Brachythecium asperrimum','species'),(679929,53004,'Brachythecium baicalense','species'),(679930,53004,'Brachythecium boreale','species'),(679931,53004,'Brachythecium brandegei','species'),(679932,53004,'Brachythecium extremiorientale','species'),(679933,53004,'Brachythecium rotaeanum','species'),(679934,100466,'Eurhynchiastrum pulchellum var. barnesii','varietas'),(679935,214856,'Alistipes finegoldii DSM 17242','no rank'),(679936,53633,'Sulfobacillus acidophilus DSM 10332','no rank'),(679937,151276,'Bacteroides coprosuis DSM 18011','no rank'),(679938,5475,'Candida xylanilytica','species'),(679939,5475,'Candida sp. KU-Xn20','species'),(679940,90268,'Apophysomyces ossiformis','species'),(679948,90268,'Apophysomyces trapeziformis','species'),(679949,953,'Wolbachia endosymbiont of Drosophila paulistorum','species'),(679950,953,'Wolbachia endosymbiont of calyptrate muscoid fly','species'),(679951,953,'Wolbachia endosymbiont of Tabanidae sp.','species'),(679952,46324,'Eleocharis acutangula','species'),(679953,679952,'Eleocharis acutangula subsp. acutangula','subspecies'),(679954,679952,'Eleocharis acutangula subsp. breviseta','subspecies'),(679956,46324,'Eleocharis aff. nuda CEH-2009','species'),(679957,46324,'Eleocharis aff. variegata CEH-2009','species'),(679958,46324,'Eleocharis brassii','species'),(679959,46324,'Eleocharis obtusitrigona','species'),(679960,46324,'Eleocharis cf. obtusitrigona CEH-2009','species'),(679961,46324,'Eleocharis elongata','species'),(679962,46324,'Eleocharis nuda','species'),(679963,46324,'Eleocharis nupeensis','species'),(679964,46324,'Eleocharis philippinensis','species'),(679965,46324,'Eleocharis plicarhachis','species'),(679966,46324,'Eleocharis sp. \'Beatrice Hill\'','species'),(679967,46324,'Eleocharis sp. \'Coonjimba Billabong\'','species'),(679968,46324,'Eleocharis sp. \'Guyana\'','species'),(679969,46324,'Eleocharis sp. \'Lansen Creek\'','species'),(679970,46324,'Eleocharis sp. \'Nourlangie Creek\'','species'),(679971,46324,'Eleocharis spiralis','species'),(679972,46324,'Eleocharis suksdorfiana','species'),(679973,46324,'Eleocharis sundaica','species'),(679974,46324,'Eleocharis tiarata','species'),(679975,46324,'Eleocharis torticulmis','species'),(679976,46324,'Eleocharis tuberculosa','species'),(679978,5251,'Ceratobasidium sp. BNR Mtype 1','species'),(679979,5251,'Ceratobasidium sp. BNR Mtype 2','species'),(679980,5251,'Ceratobasidium sp. UNR 1','species'),(679981,5598,'Alternaria sp. AG-14','species'),(679982,5598,'Alternaria sp. AG-33','species'),(679983,5598,'Alternaria sp. CL-7','species'),(679984,5598,'Alternaria sp. RS-4','species'),(679985,5149,'Chaetomium sp. 1CHP','species'),(679986,5498,'Cladosporium sp. TC-30','species'),(679987,5498,'Cladosporium sp. TC-9 I','species'),(679988,39196,'Hamigera sp. TC-11','species'),(679989,29859,'Hypocrea sp. 13-J','species'),(679991,5073,'Penicillium sp. Dal-6','species'),(679992,89443,'fungal sp. AG-31','species'),(679993,89443,'fungal sp. Fi-3','species'),(679999,73899,'Tegenaria sp. 2617','species'),(680000,388978,'Cybaeus sp. AB 615','species'),(680001,6909,'Hololena sp. 1 AB 613','species'),(680002,6909,'Hololena sp. 2 AB 883','species'),(680003,209520,'Textrix cf. caudata AB 467','species'),(680005,29933,'Agelena canariensis','species'),(680006,280361,'Amaurobius fenestralis','species'),(680007,73899,'Tegenaria ariadnae','species'),(680008,73899,'Tegenaria feminea','species'),(680009,73899,'Tegenaria henroti','species'),(680010,73899,'Tegenaria herculea','species'),(680011,73899,'Tegenaria incognita','species'),(680012,73899,'Tegenaria mirifica','species'),(680013,73899,'Tegenaria parmenidis','species'),(680014,73899,'Tegenaria tridentina','species'),(680015,209520,'Textrix caudata','species'),(680016,6906,'Lycosoides','genus'),(680017,680016,'Lycosoides coarctata','species'),(680018,6906,'Maimuna','genus'),(680019,680018,'Maimuna cretica','species'),(680020,6906,'Malthonica','genus'),(680021,680020,'Malthonica oceanica','species'),(680022,680020,'Malthonica sardoa','species'),(680023,680020,'Malthonica sicana','species'),(680026,657,'Photobacterium swingsii','species'),(680030,657,'Photobacterium sp. CAIM 866','species'),(680031,68287,'Mesorhizobium sp. AC100c','species'),(680032,68287,'Mesorhizobium sp. AC21a2','species'),(680033,68287,'Mesorhizobium sp. AC21c2','species'),(680034,68287,'Mesorhizobium sp. AC28c2','species'),(680035,68287,'Mesorhizobium sp. AC39a','species'),(680036,68287,'Mesorhizobium sp. AC39c1','species'),(680037,68287,'Mesorhizobium sp. AC39d','species'),(680038,68287,'Mesorhizobium sp. AC39e1','species'),(680039,68287,'Mesorhizobium sp. AC39e2','species'),(680040,68287,'Mesorhizobium sp. AC98b','species'),(680041,68287,'Mesorhizobium sp. AC98c','species'),(680042,68287,'Mesorhizobium sp. AC98e','species'),(680043,68287,'Mesorhizobium sp. AC99a','species'),(680044,68287,'Mesorhizobium sp. AC99b','species'),(680045,68287,'Mesorhizobium sp. AC99c','species'),(680046,68287,'Mesorhizobium sp. AC99e','species'),(680047,34416,'Microbotryum cf. violaceum RT 8_1_2 A1','species'),(680048,34416,'Microbotryum cf. violaceum IT04 14p1','species'),(680049,34416,'Microbotryum cf. violaceum FR02 5.2 A2D','species'),(680050,34416,'Microbotryum cf. violaceum Sa01 Lamole A2','species'),(680052,119211,'Influenza A virus (A/equine/Aboyne/1/2008(H3N8))','no rank'),(680053,119211,'Influenza A virus (A/equine/Aboyne/2/2008(H3N8))','no rank'),(680054,119211,'Influenza A virus (A/equine/Cheshire/1/2009(H3N8))','no rank'),(680055,119211,'Influenza A virus (A/equine/Cheshire/2/2009(H3N8))','no rank'),(680056,119211,'Influenza A virus (A/equine/Hawick/1/2008(H3N8))','no rank'),(680057,119211,'Influenza A virus (A/equine/Herefordshire/1/2009(H3N8))','no rank'),(680058,119211,'Influenza A virus (A/equine/Lanarkshire/1/2008(H3N8))','no rank'),(680059,119211,'Influenza A virus (A/equine/Lanarkshire/2/2008(H3N8))','no rank'),(680060,119211,'Influenza A virus (A/equine/Lanarkshire/3/2008(H3N8))','no rank'),(680061,119211,'Influenza A virus (A/equine/Lanarkshire/5/2008(H3N8))','no rank'),(680062,119211,'Influenza A virus (A/equine/Lanarkshire/6/2008(H3N8))','no rank'),(680063,119211,'Influenza A virus (A/equine/Leicestershire/1/2008(H3N8))','no rank'),(680064,119211,'Influenza A virus (A/equine/Lothian/1/2008(H3N8))','no rank'),(680065,119211,'Influenza A virus (A/equine/Northumberland/1/2008(H3N8))','no rank'),(680066,119211,'Influenza A virus (A/equine/Ohio/1/2008(H3N8))','no rank'),(680067,119211,'Influenza A virus (A/equine/Oklahoma/1/2008(H3N8))','no rank'),(680068,119211,'Influenza A virus (A/equine/Perthshire/1/2009(H3N8))','no rank'),(680069,119211,'Influenza A virus (A/equine/Perthshire/2/2009(H3N8))','no rank'),(680070,119211,'Influenza A virus (A/equine/Perthshire/3/2009(H3N8))','no rank'),(680071,119211,'Influenza A virus (A/equine/Wildeshausen/1/2008(H3N8))','no rank'),(680072,119211,'Influenza A virus (A/equine/Worcestershire/1/2008(H3N8))','no rank'),(680073,576280,'Betaeus harrimani','species'),(680074,516903,'Carcinoplax suruguensis','species'),(680075,576221,'Nikoides danae','species'),(680076,111526,'Microprosthema','genus'),(680077,29966,'Metabetaeus','genus'),(680078,680076,'Microprosthema inornatum','species'),(680079,680077,'Metabetaeus sp. HDB-2009','species'),(680080,468162,'Vachellia abyssinica','species'),(680081,661948,'Devibursaphelenchus wangi','species'),(680082,169938,'Xana','genus'),(680083,680082,'Xana omodeoi','species'),(680094,266202,'Stilbula sp. JMH-2009','species'),(680095,266195,'Pseudochalcura sp. 1 JMH-2009','species'),(680096,266195,'Pseudochalcura sp. 2 JMH-2009','species'),(680097,266208,'Obeza sp. 2 JMH-2009','species'),(680098,266211,'Lophyrocera sp. 1 cf. pretendens JMH-2009','species'),(680099,266211,'Lophyrocera sp. 2 JMH-2009','species'),(680100,266211,'Lophyrocera variabilis','species'),(680101,266195,'Pseudochalcura alba','species'),(680102,266195,'Pseudochalcura pauca','species'),(680103,266195,'Pseudochalcura prolata','species'),(680104,266202,'Stilbula ussuriensis','species'),(680105,266205,'Stilbuloida doddi','species'),(680106,266200,'Substilbula pallidiclava','species'),(680107,1107380,'Rhipipalloidea','genus'),(680108,680107,'Rhipipalloidea mira','species'),(680109,448003,'Syncordulia legator','species'),(680110,448003,'Syncordulia serendipator','species'),(680111,448003,'Syncordulia venator','species'),(680112,12057,'Carrot necrotic dieback virus','species'),(680113,675072,'unassigned Secoviridae','no rank'),(680114,10662,'I3likevirus','genus'),(680115,10662,'Phikzlikevirus','genus'),(680116,10699,'Spbetalikevirus','genus'),(680117,151293,'Tricholomopsis flammula','species'),(680118,145260,'Methanothermobacter tenebrarum','species'),(680119,2013,'Nocardiopsis sp. BASZUN0801','species'),(680120,2013,'Nocardiopsis sp. BASZUN0802','species'),(680121,2013,'Nocardiopsis sp. BASZUN0803','species'),(680122,2013,'Nocardiopsis sp. BASZUN0804','species'),(680123,1386,'Bacillus sp. BASZUB0801','species'),(680124,1883,'Streptomyces sp. BASZUB0802','species'),(680125,1234545,'Parasphingopyxis lamellibrachiae','species'),(680126,58840,'Rhodobacteraceae bacterium JAMH 0111','species'),(680127,59732,'Chryseobacterium culicis','species'),(680128,5330,'Bjerkandera sp. BASZUP0801','species'),(680129,5330,'Bjerkandera sp. BASZUS0801','species'),(680130,119211,'Influenza A virus (A/canine/Sydney/6525/2007(H3N8))','no rank'),(680131,119211,'Influenza A virus (A/canine/Sydney/6692/2007(H3N8))','no rank'),(680132,119211,'Influenza A virus (A/equine/Sydney/6085/2007(H3N8))','no rank'),(680133,114727,'Influenza A virus (A/Singapore/TLL38/2009(H1N1))','no rank'),(680134,114727,'Influenza A virus (A/Singapore/TLL40/2009(H1N1))','no rank'),(680135,114727,'Influenza A virus (A/Singapore/TLL42/2009(H1N1))','no rank'),(680138,114727,'Influenza A virus (A/Catalonia/S1227/2009(H1N1))','no rank'),(680139,114727,'Influenza A virus (A/Victoria/2005/2009(H1N1))','no rank'),(680140,161856,'Anodonthyla emilei','species'),(680141,161856,'Anodonthyla theoi','species'),(680142,161856,'Anodonthyla jeanbai','species'),(680143,161856,'Anodonthyla vallani','species'),(680145,161856,'Anodonthyla pollicaris','species'),(680146,161856,'Anodonthyla sp. MV-2009e','species'),(680147,102793,'Influenza A virus (A/Canada goose/Bavaria/4/2007(H5N1))','no rank'),(680148,102793,'Influenza A virus (A/common pochard/Bavaria/30/2006(H5N1))','no rank'),(680149,127960,'Influenza A virus (A/duck/Bavaria/49/2006(H11N1))','no rank'),(680150,102793,'Influenza A virus (A/goosander/Bavaria/34/2006(H5N1))','no rank'),(680151,102793,'Influenza A virus (A/great crested grebe/Bavaria/31/2006(H5N1))','no rank'),(680152,102793,'Influenza A virus (A/greylag goose /Bavaria/11/2007(H5N1))','no rank'),(680153,102797,'Influenza A virus (A/mallard/Bavaria/35/2006(H5))','no rank'),(680154,119221,'Influenza A virus (A/mallard/Bavaria/36/2006(H5N3))','no rank'),(680155,102797,'Influenza A virus (A/mallard/Bavaria/37/2006(H5))','no rank'),(680156,119221,'Influenza A virus (A/mallard/Bavaria/38/2006(H5N3))','no rank'),(680157,119221,'Influenza A virus (A/mallard/Bavaria/39/2006(H5N3))','no rank'),(680158,102797,'Influenza A virus (A/mallard/Bavaria/40/2006(H5))','no rank'),(680159,102797,'Influenza A virus (A/mallard/Bavaria/41/2006(H5))','no rank'),(680160,114727,'Influenza A virus (A/mallard/Bavaria/42/2006(H1N1))','no rank'),(680161,102797,'Influenza A virus (A/mallard/Bavaria/46/2006(N1))','no rank'),(680162,102797,'Influenza A virus (A/mallard/Bavaria/47/2006(N1))','no rank'),(680163,102797,'Influenza A virus (A/mallard/Bavaria/48/2006(N1))','no rank'),(680164,102793,'Influenza A virus (A/mute swan/Bavaria/3/2007(H5N1))','no rank'),(680165,102793,'Influenza A virus (A/swan/Bavaria/5/2007(H5N1))','no rank'),(680166,102793,'Influenza A virus (A/swan/Bavaria/6/2007(H5N1))','no rank'),(680167,102793,'Influenza A virus (A/swan/Bavaria/7/2007(H5N1))','no rank'),(680168,102793,'Influenza A virus (A/swan/Bavaria/8/2007(H5N1))','no rank'),(680169,102793,'Influenza A virus (A/swan/Bavaria/9/2007(H5N1))','no rank'),(680170,119220,'Influenza A virus (A/swan/Bavaria/15/2007(H5N2))','no rank'),(680171,102793,'Influenza A virus (A/swan/Bavaria/2/2007(H5N1))','no rank'),(680172,102793,'Influenza A virus (A/swan/Bavaria/23/2006(H5N1))','no rank'),(680173,102793,'Influenza A virus (A/swan/Bavaria/24/2006(H5N1))','no rank'),(680174,102793,'Influenza A virus (A/swan/Bavaria/25/2006(H5N1))','no rank'),(680175,102793,'Influenza A virus (A/swan/Bavaria/28/2006(H5N1))','no rank'),(680176,102793,'Influenza A virus (A/swan/Bavaria/29/2006(H5N1))','no rank'),(680177,102793,'Influenza A virus (A/swan/Bavaria/32/2006(H5N1))','no rank'),(680178,102793,'Influenza A virus (A/swan/Bavaria/33/2006(H5N1))','no rank'),(680179,102793,'Influenza A virus (A/tufted duck/Bavaria/26/2006(H5N1))','no rank'),(680180,102793,'Influenza A virus (A/tufted duck/Bavaria/27/2006(H5N1))','no rank'),(680181,102793,'Influenza A virus (A/wild duck/Bavaria/12/2007(H5N1))','no rank'),(680182,102793,'Influenza A virus (A/wild duck/Bavaria/13/2007(H5N1))','no rank'),(680183,102793,'Influenza A virus (A/wild duck/Bavaria/14/2007(H5N1))','no rank'),(680184,114727,'Influenza A virus (A/wild duck/Bavaria/43/2006(H1N1))','no rank'),(680185,102797,'Influenza A virus (A/wild duck/Bavaria/44/2006(N1))','no rank'),(680186,114727,'Influenza A virus (A/wild duck/Bavaria/45/2006(H1N1))','no rank'),(680187,304604,'Campylopterus curvipennis','species'),(680188,1873,'Micromonospora sp. 211019','species'),(680189,228416,'Rotheca sp. Wen 9487','species'),(680190,13432,'Clerodendrum indicum','species'),(680191,13432,'Clerodendrum spinosum','species'),(680192,21896,'Teucrium pyrenaicum','species'),(680193,5506,'Fusarium palustre','species'),(680194,423358,'Bicaudavirus','genus'),(680197,168934,'Thalassospira permensis','species'),(680198,1930,'Streptomyces scabiei 87.22','no rank'),(680199,429661,'Argylia','genus'),(680200,680199,'Argylia bustillosii','species'),(680201,59786,'Brachiaria hybrid cultivar','species'),(680202,91897,'Exarata','genus'),(680203,680202,'Exarata chocoensis','species'),(680224,423332,'Tourrettia','genus'),(680225,680224,'Tourrettia lappacea','species'),(680226,423304,'Millingtonia','genus'),(680227,680226,'Millingtonia hortensis','species'),(680228,1312863,'Tecomella','genus'),(680229,680228,'Tecomella undulata','species'),(680230,169110,'Americonuphis','genus'),(680231,680230,'Americonuphis reesei','species'),(680232,83932,'Amphitecna montana','species'),(680233,353919,'Anemopaegma parkeri','species'),(680234,680199,'Argylia robusta','species'),(680235,353920,'Bignonia binata','species'),(680236,13406,'Catalpa aff. speciosa Olmstead 88-003','species'),(680237,83938,'Crescentia alata','species'),(680240,354074,'Fridericia mollissima','species'),(680241,354074,'Fridericia sp. Folli 1658','species'),(680242,83946,'Jacaranda arborea','species'),(680243,83948,'Ophiocolea sp. Zjhra 939','species'),(680244,354057,'Tanaecium pyramidatum','species'),(680245,604400,'Lordomyrma cf. bhutanensis 1 MGB','species'),(680246,604400,'Lordomyrma cf. bhutanensis 2 MGB','species'),(680247,106591,'Ensifer garamanticus','species'),(680248,106591,'Ensifer numidicus','species'),(680250,354074,'Fridericia corallina','species'),(680251,50929,'Cladia corallaizon','species'),(680252,50929,'Cladia deformis','species'),(680253,50929,'Cladia dumicola','species'),(680254,50929,'Cladia fuliginosa','species'),(680255,50929,'Cladia inflata','species'),(680256,50929,'Cladia moniliformis','species'),(680257,50929,'Cladia schizopora','species'),(680258,50929,'Cladia sullivanii','species'),(680259,5598,'Alternaria sp. L1','species'),(680260,44249,'Paenibacillus sp. BIHB 4019','species'),(680261,29278,'Self-inactivating lentivirus vector pLV.C-EF1a.cyt-bGal.dCpG','species'),(680262,29278,'Bacterial selection and production vector pMES4','species'),(680263,29278,'Recombineering donor plasmid pDOC-C','species'),(680264,70742,'Peronospora trigonellae','species'),(680265,262123,'Hemiphaga chathamensis','species'),(680266,262124,'Hemiphaga novaeseelandiae novaeseelandiae','subspecies'),(680267,996372,'Pseudo-nitzschia sp. AL-2009a','species'),(680268,235544,'Norovirus groundwater/GI/HE-a-1/2007/KOR','no rank'),(680269,235544,'Norovirus groundwater/GI/HE-b-1/2007/KOR','no rank'),(680270,235544,'Norovirus groundwater/GI/HE-c-1/2007/KOR','no rank'),(680271,235544,'Norovirus groundwater/GI/SS-c-1/2007/KOR','no rank'),(680272,235544,'Norovirus groundwater/GI/SS-f-1/2007/KOR','no rank'),(680273,490043,'Norovirus groundwater/GII/JI-a-1/2007/KOR','no rank'),(680274,490043,'Norovirus groundwater/GII/JI-a/2007/KOR','no rank'),(680275,528,'Ochrobactrum sp. T63','species'),(680276,262124,'Hemiphaga novaeseelandiae spadicea','subspecies'),(680277,10744,'Phieco32likevirus','genus'),(680278,119532,'Microcoleus vaginatus MPI 98MV.JHS','no rank'),(680279,261825,'Agarivorans gilvus','species'),(680280,354276,'Enterobacter sp. 03-414','species'),(680281,354276,'Enterobacter sp. R332','species'),(680282,561367,'Salinimicrobium sp. KMM 6270','species'),(680283,561367,'Salinimicrobium sp. KMM 6320','species'),(680284,34079,'cyanobacterium BgL12_3S_Black','species'),(680285,34079,'cyanobacterium BgL12_3S_Purple','species'),(680286,34079,'cyanobacterium BgL12_3S_Red','species'),(680287,542836,'Ahjdlikevirus','genus'),(680288,46053,'Euphrasia callosa','species'),(680289,142700,'Pimelea physodes','species'),(680290,142700,'Pimelea sylvestris','species'),(680291,402082,'Southbya tophacea','species'),(680293,402082,'Southbya nigrella','species'),(680295,401871,'Anagrus daanei','species'),(680296,401871,'Anagrus epos','species'),(680297,401871,'Anagrus tretiakovae','species'),(680298,562280,'Erasmoneura variabilis','species'),(680300,562280,'Erasmoneura vulnerata','species'),(680302,144516,'Microsporidium sp. 1_SPb','species'),(680303,144516,'Microsporidium sp. 2_SPb','species'),(680304,911140,'Aterigena aliquoi','species'),(680305,911140,'Aterigena aculeata','species'),(680306,911140,'Aterigena ligurica','species'),(680307,680020,'Malthonica campestris','species'),(680308,680020,'Malthonica dalmatica','species'),(680309,680020,'Malthonica eleonorae','species'),(680310,680020,'Malthonica ferruginea','species'),(680311,680020,'Malthonica nemorosa','species'),(680312,680020,'Malthonica picta','species'),(680313,680020,'Malthonica ramblae','species'),(680314,680020,'Malthonica vomeroi','species'),(680315,350098,'Arrhipis sp. asia1 LB-2009','species'),(680316,350098,'Arrhipis sp. asia2 LB-2009','species'),(680317,350098,'Arrhipis sp. asia3 LB-2009','species'),(680318,350098,'Arrhipis sp. asia4 LB-2009','species'),(680319,83654,'Leclercia sp. 1185/07','species'),(680320,83654,'Leclercia sp. 349/07','species'),(680321,679952,'Eleocharis acutangula cf. subsp. neotropica CEH-2009','subspecies'),(680322,350098,'Arrhipis armipennis','species'),(680323,350098,'Arrhipis lanieri','species'),(680324,350098,'Arrhipis orientalis','species'),(680325,350098,'Arrhipis subacuta','species'),(680326,333872,'Protofarsus convexus','species'),(680327,464929,'Aphis sp. C-2 no.2','species'),(680328,464929,'Aphis sp. C-2 no.3','species'),(680329,464929,'Aphis sp. K-1 no.3','species'),(680330,464929,'Aphis sp. K-1 no.4','species'),(680331,464929,'Aphis sp. K-1 no.5','species'),(680332,464929,'Aphis sp. K-1 no.7','species'),(680333,464929,'Aphis sp. K-2 no.3','species'),(680334,464929,'Aphis sp. K-2 no.4','species'),(680335,464929,'Aphis sp. K-3 no.2','species'),(680336,464929,'Aphis sp. K-4 no.1','species'),(680337,464929,'Aphis sp. K-5 no.3','species'),(680338,464929,'Aphis sp. K-5 no.4','species'),(680339,464929,'Aphis sp. K-5 no.5','species'),(680340,464929,'Aphis sp. K-6 no.1','species'),(680341,464929,'Aphis argrimoniae','species'),(680342,464929,'Aphis sedi','species'),(680344,35590,'Henneguya tunisiensis','species'),(680345,31242,'Globodera sp. AMS-2009','species'),(680346,216307,'Nudipleura','no rank'),(680347,680346,'Pleurobranchomorpha','order'),(680350,37991,'Xylaria sp. TP041001','species'),(680351,37991,'Xylaria sp. TP041004','species'),(680352,37991,'Xylaria sp. TP041010','species'),(680353,37991,'Xylaria sp. TC041101','species'),(680354,37991,'Xylaria sp. TP5BS72','species'),(680355,37991,'Xylaria sp. TP5BS101','species'),(680356,37991,'Xylaria sp. TC041102','species'),(680357,37991,'Xylaria sp. TP041009','species'),(680358,37991,'Xylaria sp. TC041105','species'),(680359,5475,'Candida sp. PR2-3','species'),(680360,5475,'Candida sp. DR1-3','species'),(680361,85635,'Coconut leaflet phytoplasma','species'),(680363,862775,'Candidatus Kleidoceria schneideri','species'),(680364,1873,'Micromonospora sp. A10','species'),(680365,1883,'Streptomyces sp. A11','species'),(680366,1883,'Streptomyces sp. M15','species'),(680367,1883,'Streptomyces sp. M50','species'),(680368,1883,'Streptomyces sp. A5(2009)','species'),(680369,1883,'Streptomyces sp. A6(2009)','species'),(680370,1883,'Streptomyces sp. A7(2009)','species'),(680371,1883,'Streptomyces sp. A8(2009)','species'),(680372,1883,'Streptomyces sp. A12(2009)','species'),(680373,1883,'Streptomyces sp. A13(2009)','species'),(680375,66848,'Desulfonatronum sp. HSRB-L1','species'),(680376,106633,'Thioalkalivibrio sp. ALOw1','species'),(680377,39779,'Clostridiales bacterium APG1','species'),(680378,39779,'Clostridiales bacterium APP2','species'),(680379,204130,'Isodon effusus','species'),(680380,204130,'Isodon umbrosus','species'),(680381,680380,'Isodon umbrosus var. excisinflexus','varietas'),(680382,680380,'Isodon umbrosus var. latifolius','varietas'),(680383,680380,'Isodon umbrosus var. leucanthus','varietas'),(680384,680380,'Isodon umbrosus var. hakusanensis','varietas'),(680385,680380,'Isodon umbrosus var. umbrosus','varietas'),(680407,469,'Acinetobacter sp. J54C10A','species'),(680408,469,'Acinetobacter sp. J54C21','species'),(680409,469,'Acinetobacter sp. J54C25W','species'),(680410,507,'Alcaligenes sp. J54C19','species'),(680411,547,'Enterobacter sp. J54C13','species'),(680412,547,'Enterobacter sp. J54C24A','species'),(680413,547,'Enterobacter sp. J54C26','species'),(680414,547,'Enterobacter sp. J54C6','species'),(680415,33986,'Exiguobacterium sp. J54CU','species'),(680416,131079,'Limnobacter sp. J54CX','species'),(680417,33882,'Microbacterium sp. J54CAD','species'),(680418,33882,'Microbacterium sp. J54CD','species'),(680419,33882,'Microbacterium sp. J54CL','species'),(680420,286,'Pseudomonas sp. J54C18','species'),(680421,286,'Pseudomonas sp. J54C4','species'),(680422,286,'Pseudomonas sp. J54CV1','species'),(680423,40323,'Stenotrophomonas sp. J54C12','species'),(680424,40323,'Stenotrophomonas sp. J54C14','species'),(680425,40323,'Stenotrophomonas sp. J54C16','species'),(680426,40323,'Stenotrophomonas sp. J54C17','species'),(680427,40323,'Stenotrophomonas sp. J54C2','species'),(680428,40323,'Stenotrophomonas sp. J54C22','species'),(680429,355929,'Yonghaparkia sp. J54CQ1','species'),(680431,115234,'Cosmospora sp. SF 5060','species'),(680432,29278,'Recombineering donor plasmid pDOC-F','species'),(680433,29278,'Recombineering donor plasmid pDOC-G','species'),(680434,29278,'Recombineering donor plasmid pDOC-H','species'),(680435,29278,'Recombineering donor plasmid pDOC-P','species'),(680436,237378,'Kleidocerys resedae','species'),(680437,150080,'Norovirus cow/KT17/2004/SVN','no rank'),(680438,150080,'Norovirus cow/125/2005/SVN','no rank'),(680439,222866,'Glandularia balansae','species'),(680440,222866,'Glandularia cheitmaniana','species'),(680441,336891,'Junellia fasciculata','species'),(680442,336891,'Junellia hookeriana','species'),(680443,222866,'Glandularia peruviana','species'),(680444,222866,'Glandularia santiaguensis','species'),(680445,222866,'Glandularia scrobiculata','species'),(680447,336891,'Junellia caespitosa','species'),(680448,925323,'Mulguraea ligustrina','species'),(680449,680448,'Mulguraea ligustrina var. lorentzii','varietas'),(680450,336891,'Junellia micrantha','species'),(680451,336891,'Junellia selaginoides','species'),(680452,336891,'Junellia succulentifolia','species'),(680453,336891,'Junellia toninii','species'),(680454,680453,'Junellia toninii var. mulinoides','varietas'),(680455,680453,'Junellia toninii var. toninii','varietas'),(680456,336891,'Junellia ulicina','species'),(680458,336891,'Junellia pappigera','species'),(680459,332470,'Tradescantia mild mosaic virus - yellow streak','species'),(680460,504892,'Scutovertex pannonicus','species'),(680461,173456,'Peyssonnelia cf. inamoena','species'),(680462,173455,'Ramicrusta','genus'),(680463,680462,'Ramicrusta nanhaiensis','species'),(680464,31365,'Leptophyllis','genus'),(680465,680464,'Leptophyllis conferta','species'),(680466,159888,'Dinoplatypus calamus','species'),(680467,159888,'Dinoplatypus cupulatulus','species'),(680468,159888,'Dinoplatypus cupulatus','species'),(680469,298259,'Euplatypus solutus','species'),(680470,680462,'Ramicrusta textilis','species'),(680472,122835,'Diapus','genus'),(680473,122835,'Treptoplatypus','genus'),(680474,680472,'Diapus quinquespinatus','species'),(680475,680473,'Treptoplatypus solidus','species'),(680476,122836,'Platypus lewisi','species'),(680477,307709,'Ustanciosporium appendiculatum','species'),(680480,204037,'Dickeya sp. CFBP 2048','species'),(680485,204037,'Dickeya sp. CFBP 7086','species'),(680486,204037,'Dickeya sp. CITA_A3','species'),(680487,204037,'Dickeya sp. CITA_B1','species'),(680488,204037,'Dickeya sp. CITA_M2','species'),(680489,204037,'Dickeya sp. CITA_Q4','species'),(680490,204037,'Dickeya sp. CITA_Q5','species'),(680491,547,'Enterobacter sp. shp14','species'),(680492,33986,'Exiguobacterium sp. shp3','species'),(680493,57493,'Kocuria sp. shp8','species'),(680494,1485,'Clostridium sp. SW002','species'),(680495,1485,'Clostridium sp. SW003','species'),(680496,238749,'Diaphorobacter sp. J5-51','species'),(680497,114727,'Influenza A virus (A/Singapore/92/2005(H1N1))','no rank'),(680498,114727,'Influenza A virus (A/Singapore/103/2005(H1N1))','no rank'),(680499,114727,'Influenza A virus (A/Singapore/30/2006(H1N1))','no rank'),(680500,114727,'Influenza A virus (A/Victoria/512/2007(H1N1))','no rank'),(680501,114727,'Influenza A virus (A/Victoria/520/2007(H1N1))','no rank'),(680502,114727,'Influenza A virus (A/Brisbane/97/2007(H1N1))','no rank'),(680503,1883,'Streptomyces sp. GQQ10','species'),(680504,119210,'Influenza A virus (A/Darwin/4/2005(H3N2))','no rank'),(680505,119210,'Influenza A virus (A/Wellington/61/2006(H3N2))','no rank'),(680506,119210,'Influenza A virus (A/Brisbane/245/2006(H3N2))','no rank'),(680508,119210,'Influenza A virus (A/Philippines/1616/2007(H3N2))','no rank'),(680509,119220,'Influenza A virus (A/American widgeon/Oregon/467919/2006(H5N2))','no rank'),(680510,119220,'Influenza A virus (A/American widgeon/Washington/466769/2006(H5N2))','no rank'),(680511,119220,'Influenza A virus (A/Canada goose/Alaska//453648/2006(H5N2))','no rank'),(680512,119220,'Influenza A virus (A/Canada goose/Colorado/473047-2/2006(H5N2))','no rank'),(680513,119220,'Influenza A virus (A/Canada goose/Colorado/474037-5/2006(H5N2))','no rank'),(680514,119220,'Influenza A virus (A/Canada goose/Wisconsin/474847-4/2006(H5N2))','no rank'),(680515,119220,'Influenza A virus (A/Guinea fowl/New Jersey/447114/2006(H5N2))','no rank'),(680516,119220,'Influenza A virus (A/Northern shoveler/Mississippi/469987-3/2006(H5N2))','no rank'),(680517,119220,'Influenza A virus (A/Northern shoveler/Utah/466781/2006(H5N2))','no rank'),(680518,119220,'Influenza A virus (A/Northern shoveler/Washington/467923/2006(H5N2))','no rank'),(680519,102796,'Influenza A virus (A/avian/Egypt/920431/2006(H9N2))','no rank'),(680520,102793,'Influenza A virus (A/avian/Hong Kong/0719/2007(H5N1))','no rank'),(680521,102793,'Influenza A virus (A/avian/Hong Kong/0828/2007(H5N1))','no rank'),(680522,102793,'Influenza A virus (A/avian/Hong Kong/1993/2007(H5N1))','no rank'),(680523,102793,'Influenza A virus (A/avian/Hong Kong/2065/2007(H5N1))','no rank'),(680524,102793,'Influenza A virus (A/avian/Hong Kong/2372/2007(H5N1))','no rank'),(680525,119220,'Influenza A virus (A/avian/New Jersey/437109/2006(H5N2))','no rank'),(680526,119220,'Influenza A virus (A/avian/New York/448534/2006(H5N2))','no rank'),(680527,102796,'Influenza A virus (A/avian/Saudi Arabia/910134/2006(H9N2))','no rank'),(680528,102796,'Influenza A virus (A/avian/Saudi Arabia/910135/2006(H9N2))','no rank'),(680529,102796,'Influenza A virus (A/avian/Saudi Arabia/910136/2006(H9N2))','no rank'),(680530,102793,'Influenza A virus (A/chicken/Bac Giang/07-74/2007(H5N1))','no rank'),(680531,102793,'Influenza A virus (A/chicken/Cao Bang/07-42/2007(H5N1))','no rank'),(680532,102793,'Influenza A virus (A/chicken/Ha Nam/07-83/2007(H5N1))','no rank'),(680533,102793,'Influenza A virus (A/chicken/Nam Dinh/07-32/2007(H5N1))','no rank'),(680534,119220,'Influenza A virus (A/chicken/New York/439236/2006(H5N2))','no rank'),(680535,119220,'Influenza A virus (A/chicken/Pennsylvania/446080-7/2006(H5N2))','no rank'),(680536,102796,'Influenza A virus (A/chicken/Saudi Arabia/EPD-22-01/2002(H9N2))','no rank'),(680537,102793,'Influenza A virus (A/chicken/Thai Binh/07-89/2007(H5N1))','no rank'),(680538,102793,'Influenza A virus (A/duck/Can Tho/07-28/2007(H5N1))','no rank'),(680539,102793,'Influenza A virus (A/duck/Ha Tinh/07-53/2007(H5N1))','no rank'),(680540,102793,'Influenza A virus (A/duck/Hai Duong/07-40/2007(H5N1))','no rank'),(680541,119220,'Influenza A virus (A/duck/Michigan/463796-7/2006(H5N2))','no rank'),(680542,102793,'Influenza A virus (A/duck/Mong Cai/07-58/2007(H5N1))','no rank'),(680543,102793,'Influenza A virus (A/duck/Nam Dinh/07-55/2007(H5N1))','no rank'),(680544,102793,'Influenza A virus (A/duck/Nam Dinh/07-88/2007(H5N1))','no rank'),(680545,102793,'Influenza A virus (A/duck/Nam Dinh/07-91/2007(H5N1))','no rank'),(680546,119220,'Influenza A virus (A/duck/New York/440409/2006(H5N2))','no rank'),(680547,119220,'Influenza A virus (A/duck/New York/440410/2006(H5N2))','no rank'),(680548,119220,'Influenza A virus (A/duck/New York/470179/2006(H5N2))','no rank'),(680549,119220,'Influenza A virus (A/duck/New York/483239/2007(H5N2))','no rank'),(680550,119220,'Influenza A virus (A/duck/New York/484680/2007(H5N2))','no rank'),(680551,102793,'Influenza A virus (A/duck/Nghe An/07-49/2007(H5N1))','no rank'),(680552,102793,'Influenza A virus (A/duck/Ninh Binh/07-68/2007(H5N1))','no rank'),(680553,119220,'Influenza A virus (A/duck/Oregon/459674-3/2006(H5N2))','no rank'),(680554,119220,'Influenza A virus (A/duck/Pennsylvania/465759/2006(H5N2))','no rank'),(680555,140020,'Influenza A virus (A/duck/Pennsylvania/467189/2006(H5N9))','no rank'),(680556,102793,'Influenza A virus (A/duck/Phu Tho/07-48/2007(H5N1))','no rank'),(680557,102793,'Influenza A virus (A/duck/Soc Trang/07-25/2007(H5N1))','no rank'),(680558,102793,'Influenza A virus (A/duck/Thai Ninh/07-86/2007(H5N1))','no rank'),(680559,102793,'Influenza A virus (A/duck/Vinh Long/07-26/2007(H5N1))','no rank'),(680560,119220,'Influenza A virus (A/environment/New York/466812-3/2007(H5N2))','no rank'),(680561,119220,'Influenza A virus (A/environment/New York/483238/2007(H5N2))','no rank'),(680562,119220,'Influenza A virus (A/environment/New York/494163/2007(H5N2))','no rank'),(680563,119220,'Influenza A virus (A/environment/New York/494227/2007(H5N2))','no rank'),(680564,184009,'Influenza A virus (A/feces/Delaware/1185/2002(H6N8))','no rank'),(680565,119220,'Influenza A virus (A/gadwall/California/490899/2007(H5N2))','no rank'),(680566,119220,'Influenza A virus (A/green winged teal/Delaware/468157-6/2006(H5N2))','no rank'),(680567,119220,'Influenza A virus (A/mallard/Arkansas/473507-13/2006(H5N2))','no rank'),(680568,119220,'Influenza A virus (A/mallard/Illinois/464067-5/2006(H5N2))','no rank'),(680569,114727,'Influenza A virus (A/mallard/Maryland/178/2002(H1N1))','no rank'),(680570,184009,'Influenza A virus (A/mallard/Minnesota/327/1998(H6N8))','no rank'),(680571,119220,'Influenza A virus (A/mallard/Minnesota/6/2000(H5N2))','no rank'),(680572,119220,'Influenza A virus (A/mallard/Mississippi/469988-2/2006(H5N2))','no rank'),(680573,119220,'Influenza A virus (A/mallard/NV/449567-1/2006(H5N2))','no rank'),(680574,119220,'Influenza A virus (A/mallard/NV/449567-2/2006(H5N2))','no rank'),(680575,119220,'Influenza A virus (A/mallard/NV/449567-4/2006(H5N2))','no rank'),(680576,119220,'Influenza A virus (A/mallard/NV/449567-5/2006(H5N2))','no rank'),(680577,119220,'Influenza A virus (A/mallard/NV/450206-2/2006(H5N2))','no rank'),(680578,119220,'Influenza A virus (A/mallard/NV/450206/2006(H5N2))','no rank'),(680579,119220,'Influenza A virus (A/mallard/NV/453350-8/2006(H5N2))','no rank'),(680580,119220,'Influenza A virus (A/mallard/Washington/456273-3/2006(H5N2))','no rank'),(680581,119220,'Influenza A virus (A/mallard/Wisconsin/464979/2006(H5N2))','no rank'),(680582,102793,'Influenza A virus (A/muscovy duck/Bac Gieng/07-66/2007(H5N1))','no rank'),(680583,102793,'Influenza A virus (A/muscovy duck/Bac Ninh/07-69/2007(H5N1))','no rank'),(680584,102793,'Influenza A virus (A/muscovy duck/Ha Nam/07-47/2007(H5N1))','no rank'),(680585,102793,'Influenza A virus (A/muscovy duck/Ha Nam/07-84/2007(H5N1))','no rank'),(680586,102793,'Influenza A virus (A/muscovy duck/Nam Dinh/07-87/2007(H5N1))','no rank'),(680587,102793,'Influenza A virus (A/muscovy duck/Son La/07-85/2007(H5N1))','no rank'),(680588,102793,'Influenza A virus (A/muscovy duck/Thai Binh/07-90/2007(H5N1))','no rank'),(680589,119220,'Influenza A virus (A/northern pintail/California/466371/2006(H5N2))','no rank'),(680590,119220,'Influenza A virus (A/northern pintail/California/473046/2006(H5N2))','no rank'),(680591,119220,'Influenza A virus (A/northern pintail/California/491335/2007(H5N2))','no rank'),(680592,119220,'Influenza A virus (A/northern pintail/Iowa/463992/2006(H5N2))','no rank'),(680593,119220,'Influenza A virus (A/northern pintail/Wisconsin/462764/2006(H5N2))','no rank'),(680594,119213,'Influenza A virus (A/pintail/Minnesota/431/1999(H6N2))','no rank'),(680595,119215,'Influenza A virus (A/red knot/New Jersey/96/2006(H7N3))','no rank'),(680596,170500,'Influenza A virus (A/ruddy turnstone/Delaware/1171/2002(H1N9))','no rank'),(680597,114733,'Influenza A virus (A/ruddy turnstone/Delaware/1234/2002(H2N9))','no rank'),(680598,114733,'Influenza A virus (A/ruddy turnstone/Delaware/1252/2002(H2N9))','no rank'),(680599,114733,'Influenza A virus (A/ruddy turnstone/Delaware/288/2002(H2N9))','no rank'),(680600,114733,'Influenza A virus (A/ruddy turnstone/Delaware/576/2002(H2N9))','no rank'),(680601,184002,'Influenza A virus (A/ruddy turnstone/Delaware/649/2002(H6N4))','no rank'),(680602,119212,'Influenza A virus (A/ruddy turnstone/Delaware/892/2002(H6N1))','no rank'),(680603,114733,'Influenza A virus (A/ruddy turnstone/Delaware/96/2002(H2N9))','no rank'),(680604,119215,'Influenza A virus (A/ruddy turnstone/New Jersey/171/2006(H7N3))','no rank'),(680605,119215,'Influenza A virus (A/ruddy turnstone/New Jersey/224/2006(H7N3))','no rank'),(680606,114733,'Influenza A virus (A/ruddy turnstone/New Jersey/398/2002(H2N9))','no rank'),(680607,114730,'Influenza A virus (A/ruddy turnstone/New Jersey/888/2002(H2N1))','no rank'),(680608,114733,'Influenza A virus (A/ruddy turnstone/New Jersey/954/2002(H2N9))','no rank'),(680609,114733,'Influenza A virus (A/ruddy turnstone/New Jersey/980/2002(H2N9))','no rank'),(680610,184002,'Influenza A virus (A/sanderling/Delaware/654/2002(H6N4))','no rank'),(680611,114730,'Influenza A virus (A/sanderling/Delaware/882/2002(H2N1))','no rank'),(680612,119215,'Influenza A virus (A/sanderling/New Jersey/125/2006(H7N3))','no rank'),(680613,119218,'Influenza A virus (A/seal/Massachusetts/1/1980(H7N7))','no rank'),(680614,119220,'Influenza A virus (A/tundra swan/Alaska//480410/2007(H5N2))','no rank'),(680615,232441,'Influenza A virus (A/unknown/New Jersey/456488/2006(H5N8))','no rank'),(680616,119220,'Influenza A virus (A/waterfowl/Colorado/462963/2006(H5N2))','no rank'),(680617,119220,'Influenza A virus (A/white front goose/Alaska//445210/2006(H5N2))','no rank'),(680618,119220,'Influenza A virus (A/wild bird/Wisconsin/433163-1/2006(H5N2))','no rank'),(680619,119220,'Influenza A virus (A/wild bird/Wisconsin/433163-2/2006(H5N2))','no rank'),(680620,119220,'Influenza A virus (A/wild bird/Wisconsin/439436-2/2006(H5N2))','no rank'),(680621,119220,'Influenza A virus (A/wild bird/Wisconsin/439436/2006(H5N2))','no rank'),(680622,119220,'Influenza A virus (A/yellow-headed Amazon/California/500658/2007(H5N2))','no rank'),(680626,642,'Aeromonas sp. NKY-1','species'),(680627,40323,'Stenotrophomonas sp. NKY-2','species'),(680628,1386,'Bacillus sp. XJSL3-4','species'),(680629,1386,'Bacillus sp. XJSL3-5','species'),(680630,1386,'Bacillus sp. XJSL3-6','species'),(680631,1386,'Bacillus sp. XJSL3-7','species'),(680632,1386,'Bacillus sp. XJSL4-5','species'),(680633,45667,'Halobacillus sp. XJSL9-1','species'),(680634,45667,'Halobacillus sp. XJSL9-2','species'),(680635,45667,'Halobacillus sp. XJSL9-3','species'),(680636,45667,'Halobacillus sp. XJSL9-4','species'),(680637,45667,'Halobacillus sp. XJSL9-5','species'),(680638,182709,'Oceanobacillus sp. XJSL10-10','species'),(680639,484508,'Ornithinibacillus sp. XJSL10-2','species'),(680640,484508,'Ornithinibacillus sp. XJSL10-3','species'),(680641,484508,'Ornithinibacillus sp. XJSL10-4','species'),(680642,484508,'Ornithinibacillus sp. XJSL10-5','species'),(680643,484508,'Ornithinibacillus sp. XJSL10-6','species'),(680644,484508,'Ornithinibacillus sp. XJSL10-7','species'),(680645,84406,'Virgibacillus sp. XJSL9-10','species'),(680646,43675,'Rothia mucilaginosa DY-18','no rank'),(680647,185291,'Bacteroidales bacterium APP1','species'),(680648,94133,'Campylobacteraceae bacterium HTRB-L1','species'),(680649,46170,'Staphylococcus aureus subsp. aureus MR1','no rank'),(680650,111922,'Melanargia sp. VN-2009','species'),(680652,1883,'Streptomyces sp. HP1','species'),(680653,1883,'Streptomyces sp. HP10','species'),(680654,1883,'Streptomyces sp. HP11','species'),(680655,1883,'Streptomyces sp. HP12','species'),(680656,1883,'Streptomyces sp. HP13','species'),(680657,1883,'Streptomyces sp. HP2','species'),(680658,1883,'Streptomyces sp. HP3','species'),(680659,1883,'Streptomyces sp. HP4','species'),(680660,1883,'Streptomyces sp. HP5','species'),(680661,1883,'Streptomyces sp. HP6','species'),(680662,1883,'Streptomyces sp. HP7','species'),(680663,1883,'Streptomyces sp. HP8','species'),(680664,1883,'Streptomyces sp. HP9','species'),(680665,1883,'Streptomyces sp. MP1','species'),(680666,1883,'Streptomyces sp. MP2(2009)','species'),(680670,1663,'Arthrobacter sp. T10A20','species'),(680671,1663,'Arthrobacter sp. T12B12','species'),(680672,1663,'Arthrobacter sp. V3A11','species'),(680673,1663,'Arthrobacter sp. V810A1','species'),(680674,1663,'Arthrobacter sp. V8AI3','species'),(680675,1839,'Nocardioides sp. C1A3','species'),(680676,1839,'Nocardioides sp. C1B2','species'),(680677,1839,'Nocardioides sp. C1S','species'),(680678,1839,'Nocardioides sp. C210A3','species'),(680679,1839,'Nocardioides sp. V3A16','species'),(680680,1839,'Nocardioides sp. V6B23','species'),(680681,1839,'Nocardioides sp. V6M','species'),(680682,40083,'Amyelois','genus'),(680683,680682,'Amyelois transitella','species'),(680684,119215,'Influenza A virus (A/American black duck/Maryland/415/2001(H7N3))','no rank'),(680685,119215,'Influenza A virus (A/American black duck/Maryland/424/2001(H7N3))','no rank'),(680686,119210,'Influenza A virus (A/American black duck/North Carolina/675-075/2004(H3N2))','no rank'),(680687,119211,'Influenza A virus (A/American black duck/Washington/699/1978(H3N8))','no rank'),(680688,119220,'Influenza A virus (A/Canada goose/Wisconsin/902/1975(H5N2))','no rank'),(680689,119218,'Influenza A virus (A/England/AV877/1996(H7N7))','no rank'),(680690,102796,'Influenza A virus (A/Hong Kong/1074/1997(H9N2))','no rank'),(680691,102793,'Influenza A virus (A/Hong Kong/378.1/2001(H5N1))','no rank'),(680692,102793,'Influenza A virus (A/Hong Kong/485/1997(H5N1))','no rank'),(680693,119218,'Influenza A virus (A/Netherlands/219/2003(H7N7))','no rank'),(680694,119216,'Influenza A virus (A/Pekin robin/California/30412/1994(H7N1))','no rank'),(680695,102793,'Influenza A virus (A/avian/Italy/1485/1997(H5N1))','no rank'),(680696,150171,'Influenza A virus (A/blackhead gull/Astrakhan/1421/1979(H13N6))','no rank'),(680697,150171,'Influenza A virus (A/blackhead gull/Astrakhan/44/1988(H13N6))','no rank'),(680698,150171,'Influenza A virus (A/blackhead gull/Astrakhan/458/1985(H13N6))','no rank'),(680699,150171,'Influenza A virus (A/blackhead gull/Astrakhan/65/1983(H13N6))','no rank'),(680700,142951,'Influenza A virus (A/blue-winged teal/Ohio/455/2001(H12N5))','no rank'),(680701,129772,'Influenza A virus (A/blue-winged teal/Ohio/467/2001(H11N9))','no rank'),(680702,119215,'Influenza A virus (A/blue-winged teal/Texas/10/2001(H7N3))','no rank'),(680703,102801,'Influenza A virus (A/blue-winged teal/Texas/108/2000(H10N7))','no rank'),(680704,325678,'Influenza A virus (A/blue-winged teal/Texas/17/2002(H7N4))','no rank'),(680705,119215,'Influenza A virus (A/blue-winged teal/Texas/22/2001(H7N3))','no rank'),(680706,325678,'Influenza A virus (A/blue-winged teal/Texas/41/2002(H7N4))','no rank'),(680707,119215,'Influenza A virus (A/blue-winged teal/Texas/70/2002(H7N3))','no rank'),(680708,114730,'Influenza A virus (A/blue-winged teal/Texas/71/2001(H2N1))','no rank'),(680709,114730,'Influenza A virus (A/blue-winged teal/Texas/82/2001(H2N1))','no rank'),(680710,129779,'Influenza A virus (A/chicken/Alabama/1975(H4N8))','no rank'),(680711,119215,'Influenza A virus (A/chicken/Canada/314514-2/2005(H7N3))','no rank'),(680712,119220,'Influenza A virus (A/chicken/Chiapas/15406/1997(H5N2))','no rank'),(680713,119220,'Influenza A virus (A/chicken/Chiapas/15408/1997(H5N2))','no rank'),(680714,119215,'Influenza A virus (A/chicken/Chile/184240-1/2002(H7N3))','no rank'),(680715,119215,'Influenza A virus (A/chicken/Chile/184240-5/2002(H7N3))','no rank'),(680716,102793,'Influenza A virus (A/chicken/China/27402/1997(H5N1))','no rank'),(680717,119220,'Influenza A virus (A/chicken/El Salvador/102711-2/2001(H5N2))','no rank'),(680718,119220,'Influenza A virus (A/chicken/Florida/27716-2/1986(H5N2))','no rank'),(680719,119216,'Influenza A virus (A/chicken/Germany/1934(H7N1))','no rank'),(680720,119220,'Influenza A virus (A/chicken/Guanajuato/28159-546/1995(H5N2))','no rank'),(680721,299327,'Influenza A virus (A/chicken/Guatemala/270475-4/2003(H4N2))','no rank'),(680722,119220,'Influenza A virus (A/chicken/Guatemala/45511-1/2000(H5N2))','no rank'),(680723,119220,'Influenza A virus (A/chicken/Guatemala/45511-5/2000(H5N2))','no rank'),(680724,119220,'Influenza A virus (A/chicken/Hidalgo/28159-232/1995(H5N2))','no rank'),(680725,102793,'Influenza A virus (A/chicken/Hong Kong/786-2/1997(H5N1))','no rank'),(680726,102793,'Influenza A virus (A/chicken/Hong Kong/D-06-0947/2006(H5N1))','no rank'),(680727,102793,'Influenza A virus (A/chicken/Indonesia/8/2003(H5N1))','no rank'),(680728,102793,'Influenza A virus (A/chicken/Indonesia/9/2003(H5N1))','no rank'),(680729,119216,'Influenza A virus (A/chicken/Italy/1067/1999(H7N1))','no rank'),(680730,119220,'Influenza A virus (A/chicken/Italy/330/1997(H5N2))','no rank'),(680731,119220,'Influenza A virus (A/chicken/Jalisco/228-4471/1998(H5N2))','no rank'),(680732,119220,'Influenza A virus (A/chicken/Jalisco/230-4956/1998(H5N2))','no rank'),(680733,102796,'Influenza A virus (A/chicken/Korea/AI-96004/1996(H9N2))','no rank'),(680734,102796,'Influenza A virus (A/chicken/Korea/MS96-CE6/1996(H9N2))','no rank'),(680735,102793,'Influenza A virus (A/chicken/Legok/2003(H5N1))','no rank'),(680736,119220,'Influenza A virus (A/chicken/Mexico/22184/1998(H5N2))','no rank'),(680737,119220,'Influenza A virus (A/chicken/Mexico/28159-541/1995(H5N2))','no rank'),(680738,119220,'Influenza A virus (A/chicken/Mexico/31381-991/1994(H5N2))','no rank'),(680739,119220,'Influenza A virus (A/chicken/Mexico/37821-771/1996(H5N2))','no rank'),(680740,102796,'Influenza A virus (A/chicken/Middle East/ED-1/1999(H9N2))','no rank'),(680741,119220,'Influenza A virus (A/chicken/Morales/227-4353/1998(H5N2))','no rank'),(680742,119220,'Influenza A virus (A/chicken/Morales/28159-538/1995(H5N2))','no rank'),(680743,325678,'Influenza A virus (A/chicken/NSW/1651/1997(H7N4))','no rank'),(680744,325678,'Influenza A virus (A/chicken/NSW/1688/1997(H7N4))','no rank'),(680745,102796,'Influenza A virus (A/chicken/New Jersey/12220/1997(H9N2))','no rank'),(680746,286294,'Influenza A virus (A/chicken/New Jersey/14172-14/1994(H11N2))','no rank'),(680747,127960,'Influenza A virus (A/chicken/New Jersey/15906-9/1996(H11N1))','no rank'),(680748,119215,'Influenza A virus (A/chicken/Pakistan/1/2004(H7N3))','no rank'),(680749,119215,'Influenza A virus (A/chicken/Pakistan/1369-CR2/1995(H7N3))','no rank'),(680750,119215,'Influenza A virus (A/chicken/Pakistan/2/2004(H7N3))','no rank'),(680751,119215,'Influenza A virus (A/chicken/Pakistan/3/2004(H7N3))','no rank'),(680752,119215,'Influenza A virus (A/chicken/Pakistan/447/1995(H7N3))','no rank'),(680753,119220,'Influenza A virus (A/chicken/Pennsylvania/10210/1986(H5N2))','no rank'),(680754,119220,'Influenza A virus (A/chicken/Pennsylvania/21525/1983(H5N2))','no rank'),(680755,119220,'Influenza A virus (A/chicken/Pennsylvania/4104/1983(H5N2))','no rank'),(680756,119220,'Influenza A virus (A/chicken/Puebla/28159-474/1995(H5N2))','no rank'),(680757,119215,'Influenza A virus (A/chicken/Queensland/1995(H7N3))','no rank'),(680759,119220,'Influenza A virus (A/chicken/Tabasco/234-8289/1998(H5N2))','no rank'),(680760,119220,'Influenza A virus (A/chicken/Texas/298313-2/2004(H5N2))','no rank'),(680761,119220,'Influenza A virus (A/chicken/Vera Cruz/232-6169/1998(H5N2))','no rank'),(680762,119215,'Influenza A virus (A/chicken/Victoria/9306-04-0930/1992(H7N3))','no rank'),(680763,129779,'Influenza A virus (A/duck/Alberta/286/1978(H4N8))','no rank'),(680764,102797,'Influenza A virus (A/duck/Alberta/49/1976(H7))','no rank'),(680765,102793,'Influenza A virus (A/duck/Bac Lieu/07-09/2007(H5N1))','no rank'),(680766,102793,'Influenza A virus (A/duck/Hai Phong /208/2006(H5N1))','no rank'),(680767,102793,'Influenza A virus (A/duck/Hong Kong/140/1998(H5N1))','no rank'),(680768,102793,'Influenza A virus (A/duck/Hong Kong/2986.1-2/2000(H5N1))','no rank'),(680769,142951,'Influenza A virus (A/duck/Louisiana/188D/1987(H12N5))','no rank'),(680770,102797,'Influenza A virus (A/duck/Nam Dinh/218/2006(H5N?))','no rank'),(680771,129779,'Influenza A virus (A/duck/New Jersey/5406-27/1994(H4N8))','no rank'),(680772,102797,'Influenza A virus (A/duck/New York/224222-1/2002(H?N2))','no rank'),(680773,102797,'Influenza A virus (A/duck/Ninh Binh /203/2006(H5N?))','no rank'),(680774,102797,'Influenza A virus (A/duck/Pennsylvania/414682/2006(H6N1,4))','no rank'),(680775,119211,'Influenza A virus (A/duck/Perak/2458/1989(H3N8))','no rank'),(680776,102793,'Influenza A virus (A/duck/Phu Tho/07-92/2007(H5N1))','no rank'),(680777,119221,'Influenza A virus (A/duck/Singapore/F119/3/1997(H5N3))','no rank'),(680778,102793,'Influenza A virus (A/duck/Son La/07-33/2007(H5N1))','no rank'),(680779,119218,'Influenza A virus (A/duck/Victoria/9003-09-1400/1976(H7N7))','no rank'),(680780,102793,'Influenza A virus (A/duck/Viet Nam/NCVDCDC14/2005(H5N1))','no rank'),(680781,119211,'Influenza A virus (A/duck/Washington/4954/1983(H3N8))','no rank'),(680782,102793,'Influenza A virus (A/egret/Hong Kong/757.2/2002(H5N1))','no rank'),(680783,325678,'Influenza A virus (A/emu/NSW/1742/1997(H7N4))','no rank'),(680784,119221,'Influenza A virus (A/environment/California/508249/2007(H5N3))','no rank'),(680785,102793,'Influenza A virus (A/environment/Hong Kong/156/1997(H5N1))','no rank'),(680786,102797,'Influenza A virus (A/environment/Hong Kong/258/1997(H5))','no rank'),(680787,102793,'Influenza A virus (A/environment/Hong Kong/486/1997(H5N1))','no rank'),(680788,342224,'Influenza A virus (A/environment/New York/200269-18/2002(H5N4))','no rank'),(680789,102793,'Influenza A virus (A/environment/Viet Nam/1203/2004(H5N1))','no rank'),(680790,119211,'Influenza A virus (A/equine/Kentucky/211/1987(H3N8))','no rank'),(680791,119211,'Influenza A virus (A/equine/North Carolina/152429/2002(H3N8))','no rank'),(680792,119218,'Influenza A virus (A/equine/Prague/E5203/1956(H7N7))','no rank'),(680793,184002,'Influenza A virus (A/feces/Delaware/362/2002(H6N4))','no rank'),(680794,136484,'Influenza A virus (A/feces/Delaware/570/2002(H9N9))','no rank'),(680795,102800,'Influenza A virus (A/feces/New Jersey/2413/2000(H4N6))','no rank'),(680796,140020,'Influenza A virus (A/glaucous gull/Wisconsin/486108-4/2007(H5N9))','no rank'),(680797,102793,'Influenza A virus (A/goose/Hong Kong/1032.6/2000(H5N1))','no rank'),(680798,102793,'Influenza A virus (A/goose/Hong Kong/1032.9/2000(H5N1))','no rank'),(680799,102793,'Influenza A virus (A/goose/Hong Kong/437-6/1999(H5N1))','no rank'),(680800,102793,'Influenza A virus (A/goose/Hong Kong/437-8/1999(H5N1))','no rank'),(680801,102793,'Influenza A virus (A/goose/Hong Kong/485.3/2000(H5N1))','no rank'),(680802,102793,'Influenza A virus (A/goose/Hong Kong/668.1/2001(H5N1))','no rank'),(680803,102793,'Influenza A virus (A/goose/Hong Kong/739.2/2002(H5N1))','no rank'),(680804,114727,'Influenza A virus (A/green-winged teal/Louisiana/213GW/1987(H1N1))','no rank'),(680805,402585,'Influenza A virus (A/green-winged teal/Louisiana/272GW/1987(H10N2))','no rank'),(680806,119215,'Influenza A virus (A/green-winged teal/Ohio/648/2004(H7N3))','no rank'),(680807,119215,'Influenza A virus (A/green-winged teal/Texas/4/2001(H7N3))','no rank'),(680808,142943,'Influenza A virus (A/green-winged teal/Texas/7/2001(H8N4))','no rank'),(680810,184002,'Influenza A virus (A/laughing gull/New York/470/2000(H6N4))','no rank'),(680811,102793,'Influenza A virus (A/magpie/Korea/Y:S-M1/2004(H5N1))','no rank'),(680812,140020,'Influenza A virus (A/mallard/California/430410/2005(H5N9))','no rank'),(680813,102801,'Influenza A virus (A/mallard/Maryland/161/2001(H10N7))','no rank'),(680814,102801,'Influenza A virus (A/mallard/Maryland/173/2001(H10N7))','no rank'),(680815,102801,'Influenza A virus (A/mallard/Maryland/182/2001(H10N7))','no rank'),(680816,102801,'Influenza A virus (A/mallard/Maryland/183/2001(H10N7))','no rank'),(680817,102801,'Influenza A virus (A/mallard/Maryland/187/2001(H10N7))','no rank'),(680818,102797,'Influenza A virus (A/mallard/Maryland/21/2003(H?N1))','no rank'),(680819,102801,'Influenza A virus (A/mallard/Maryland/210/2003(H10N7))','no rank'),(680820,102801,'Influenza A virus (A/mallard/Maryland/220/2003(H10N7))','no rank'),(680821,114729,'Influenza A virus (A/mallard/Maryland/242/2001(H2N2))','no rank'),(680822,114731,'Influenza A virus (A/mallard/Maryland/324/2003(H2N3))','no rank'),(680823,119220,'Influenza A virus (A/mallard/Maryland/345/2002(H5N2))','no rank'),(680824,119215,'Influenza A virus (A/mallard/Maryland/423/2001(H7N3))','no rank'),(680825,119220,'Influenza A virus (A/mallard/Maryland/435/2002(H5N2))','no rank'),(680826,129772,'Influenza A virus (A/mallard/Maryland/557/2002(H11N9))','no rank'),(680827,129772,'Influenza A virus (A/mallard/Maryland/569/2002(H11N9))','no rank'),(680828,129772,'Influenza A virus (A/mallard/Maryland/584/2002(H11N9))','no rank'),(680829,129772,'Influenza A virus (A/mallard/Maryland/592/2002(H11N9))','no rank'),(680830,142943,'Influenza A virus (A/mallard/Maryland/718/2004(H8N4))','no rank'),(680831,129772,'Influenza A virus (A/mallard/Maryland/922/2004(H11N9))','no rank'),(680832,129772,'Influenza A virus (A/mallard/Maryland/926/2004(H11N9))','no rank'),(680833,129772,'Influenza A virus (A/mallard/Maryland/948/2004(H11N9))','no rank'),(680834,129772,'Influenza A virus (A/mallard/Maryland/950/2004(H11N9))','no rank'),(680835,129772,'Influenza A virus (A/mallard/Maryland/954/2004(H11N9))','no rank'),(680836,129779,'Influenza A virus (A/mallard/Minnesota/114/1998(H4N8))','no rank'),(680837,286286,'Influenza A virus (A/mallard/Minnesota/14/2000(H4N3))','no rank'),(680838,102800,'Influenza A virus (A/mallard/Minnesota/140/1999(H4N6))','no rank'),(680839,102796,'Influenza A virus (A/mallard/Minnesota/153/1998(H9N2))','no rank'),(680840,184006,'Influenza A virus (A/mallard/Minnesota/157/1998(H6N5))','no rank'),(680841,102796,'Influenza A virus (A/mallard/Minnesota/166/1999(H9N2))','no rank'),(680842,119220,'Influenza A virus (A/mallard/Minnesota/166/2000(H5N2))','no rank'),(680843,129779,'Influenza A virus (A/mallard/Minnesota/168/1999(H4N8))','no rank'),(680844,119220,'Influenza A virus (A/mallard/Minnesota/168/2000(H5N2))','no rank'),(680845,119218,'Influenza A virus (A/mallard/Minnesota/17/1999(H7N7))','no rank'),(680846,184009,'Influenza A virus (A/mallard/Minnesota/173/1999(H6N8))','no rank'),(680847,184009,'Influenza A virus (A/mallard/Minnesota/175/1999(H6N8))','no rank'),(680848,222769,'Influenza A virus (A/mallard/Minnesota/179/1998(H6N6))','no rank'),(680849,102797,'Influenza A virus (A/mallard/Minnesota/18/2000(H?N6))','no rank'),(680850,333276,'Influenza A virus (A/mallard/Minnesota/182/1998(H3N9))','no rank'),(680851,102796,'Influenza A virus (A/mallard/Minnesota/186/1999(H9N2))','no rank'),(680852,129779,'Influenza A virus (A/mallard/Minnesota/188/1999(H4N8))','no rank'),(680853,102800,'Influenza A virus (A/mallard/Minnesota/193/1999(H4N6))','no rank'),(680854,184009,'Influenza A virus (A/mallard/Minnesota/204/1999(H6N8))','no rank'),(680855,129779,'Influenza A virus (A/mallard/Minnesota/210/1999(H4N8))','no rank'),(680856,129779,'Influenza A virus (A/mallard/Minnesota/212/1999(H4N8))','no rank'),(680857,102796,'Influenza A virus (A/mallard/Minnesota/231/1998(H9N2))','no rank'),(680858,129779,'Influenza A virus (A/mallard/Minnesota/237/1999(H4N8))','no rank'),(680859,102793,'Influenza A virus (A/mallard/Minnesota/24/2000(H5N1))','no rank'),(680860,102796,'Influenza A virus (A/mallard/Minnesota/250/1998(H9N2))','no rank'),(680861,184006,'Influenza A virus (A/mallard/Minnesota/253/1999(H6N5))','no rank'),(680862,114729,'Influenza A virus (A/mallard/Minnesota/26/1998(H2N2))','no rank'),(680863,284164,'Influenza A virus (A/mallard/Minnesota/263/1999(H4N9))','no rank'),(680864,114729,'Influenza A virus (A/mallard/Minnesota/27/1998(H2N2))','no rank'),(680865,129779,'Influenza A virus (A/mallard/Minnesota/271/1999(H4N8))','no rank'),(680866,119210,'Influenza A virus (A/mallard/Minnesota/282/2000(H3N2))','no rank'),(680867,119220,'Influenza A virus (A/mallard/Minnesota/283/2000(H5N2))','no rank'),(680868,184009,'Influenza A virus (A/mallard/Minnesota/29/1998(H6N8))','no rank'),(680869,102796,'Influenza A virus (A/mallard/Minnesota/309/1998(H9N2))','no rank'),(680870,184009,'Influenza A virus (A/mallard/Minnesota/31/1998(H6N8))','no rank'),(680871,114733,'Influenza A virus (A/mallard/Minnesota/31/2000(H2N9))','no rank'),(680872,184002,'Influenza A virus (A/mallard/Minnesota/313/1999(H6N4))','no rank'),(680873,102800,'Influenza A virus (A/mallard/Minnesota/313/2000(H4N6))','no rank'),(680874,102797,'Influenza A virus (A/mallard/Minnesota/319/1998(H6N?))','no rank'),(680875,184006,'Influenza A virus (A/mallard/Minnesota/329/1999(H6N5))','no rank'),(680876,102797,'Influenza A virus (A/mallard/Minnesota/33/2000(H4N4,8))','no rank'),(680877,184006,'Influenza A virus (A/mallard/Minnesota/334/1999(H6N5))','no rank'),(680878,114733,'Influenza A virus (A/mallard/Minnesota/34/1998(H2N9))','no rank'),(680879,102796,'Influenza A virus (A/mallard/Minnesota/341/1999(H9N2))','no rank'),(680880,184009,'Influenza A virus (A/mallard/Minnesota/353/1998(H6N8))','no rank'),(680881,102796,'Influenza A virus (A/mallard/Minnesota/38/1998(H9N2))','no rank'),(680882,333277,'Influenza A virus (A/mallard/Minnesota/38/2000(H6N3))','no rank'),(680883,119221,'Influenza A virus (A/mallard/Minnesota/382/2000(H5N3))','no rank'),(680884,102797,'Influenza A virus (A/mallard/Minnesota/401/1999(H6N?))','no rank'),(680885,129779,'Influenza A virus (A/mallard/Minnesota/402/1999(H4N8))','no rank'),(680886,119220,'Influenza A virus (A/mallard/Minnesota/410/2000(H5N2))','no rank'),(680887,157802,'Influenza A virus (A/mallard/Minnesota/417/2000(H3N1))','no rank'),(680888,119211,'Influenza A virus (A/mallard/Minnesota/448/2000(H3N8))','no rank'),(680889,102801,'Influenza A virus (A/mallard/Minnesota/518/2000(H10N7))','no rank'),(680890,102800,'Influenza A virus (A/mallard/Minnesota/524/2000(H4N6))','no rank'),(680891,102797,'Influenza A virus (A/mallard/Minnesota/541/2000(H6N))','no rank'),(680892,114730,'Influenza A virus (A/mallard/Minnesota/550/2000(H2N1))','no rank'),(680893,102796,'Influenza A virus (A/mallard/Minnesota/59/1998(H9N2))','no rank'),(680894,184009,'Influenza A virus (A/mallard/Minnesota/63/1998(H6N8))','no rank'),(680895,184006,'Influenza A virus (A/mallard/Minnesota/66/1998(H6N5))','no rank'),(680896,299327,'Influenza A virus (A/mallard/Minnesota/95/1998(H4N2))','no rank'),(680897,119221,'Influenza A virus (A/mallard/Montana/456423/2006(H5N3))','no rank'),(680898,119221,'Influenza A virus (A/mallard/Montana/458328-5/2006(H5N3))','no rank'),(680899,119220,'Influenza A virus (A/mallard/Netherlands/3/1999(H5N2))','no rank'),(680900,102801,'Influenza A virus (A/mallard/North Carolina/6412-009/2004(H10N7))','no rank'),(680901,102800,'Influenza A virus (A/mallard/Ohio/684/2002(H4N6))','no rank'),(680902,286294,'Influenza A virus (A/mallard/Ohio/793/2004(H11N2))','no rank'),(680903,342224,'Influenza A virus (A/mallard/Pennsylvania/454069-12/2006(H5N4))','no rank'),(680904,119218,'Influenza A virus (A/mallard/Sweden/105/2002(H7N7))','no rank'),(680905,119220,'Influenza A virus (A/mallard/Sweden/21/2002(H5N2))','no rank'),(680906,140020,'Influenza A virus (A/mallard/Sweden/49/2002(H5N9))','no rank'),(680907,119218,'Influenza A virus (A/mallard/Sweden/56/2002(H7N7))','no rank'),(680908,119220,'Influenza A virus (A/mallard/Sweden/7/2002(H5N2))','no rank'),(680909,119218,'Influenza A virus (A/mallard/Sweden/85/2002(H7N7))','no rank'),(680910,102797,'Influenza A virus (A/mallard/Washington/454202-15/2006(H5N2?))','no rank'),(680911,119211,'Influenza A virus (A/muscovy duck/Victoria/9211-18-1400/1992(H3N8))','no rank'),(680913,140020,'Influenza A virus (A/northern pintail/Illinois/464067-4/2006(H5N9))','no rank'),(680914,119213,'Influenza A virus (A/northern pintail/Texas/161/2002(H6N2))','no rank'),(680915,184002,'Influenza A virus (A/northern pintail/Texas/183/2002(H6N4))','no rank'),(680916,184002,'Influenza A virus (A/northern pintail/Texas/184/2002(H6N4))','no rank'),(680917,119212,'Influenza A virus (A/northern pintail/Texas/282/2002(H6N1))','no rank'),(680918,119215,'Influenza A virus (A/northern shoveler/North Carolina/6412-050/2005(H7N3))','no rank'),(680919,119215,'Influenza A virus (A/northern shoveler/North Carolina/674-516/2005(H7N3))','no rank'),(680920,119216,'Influenza A virus (A/ostrich/South Africa/1991(H7N1))','no rank'),(680921,102793,'Influenza A virus (A/pigeon/Thailand/1B/2004(H5N1))','no rank'),(680922,102797,'Influenza A virus (A/pintail/Alberta/21/1979(H7))','no rank'),(680923,184009,'Influenza A virus (A/pintail/Minnesota/410/1999(H6N8))','no rank'),(680924,119215,'Influenza A virus (A/pintail/Minnesota/423/1999(H7N3))','no rank'),(680925,142943,'Influenza A virus (A/pintail/Texas/67/2001(H8N4))','no rank'),(680926,119215,'Influenza A virus (A/quail/Arkansas/16309-2/1994(H7N3))','no rank'),(680927,286285,'Influenza A virus (A/quail/Italy/39403/1965(H10N8))','no rank'),(680928,102801,'Influenza A virus (A/red knot/Delaware/1269/2000(H10N7))','no rank'),(680929,102801,'Influenza A virus (A/red knot/Delaware/1329/2000(H10N7))','no rank'),(680930,102801,'Influenza A virus (A/red knot/Delaware/1561/2001(H10N7))','no rank'),(680931,102801,'Influenza A virus (A/red knot/Delaware/1886/2000(H10N7))','no rank'),(680932,114731,'Influenza A virus (A/red knot/Delaware/441/2002(H2N3))','no rank'),(680933,102801,'Influenza A virus (A/red knot/Delaware/997/2000(H10N7))','no rank'),(680934,184006,'Influenza A virus (A/red knot/New Jersey/1988/2001(H6N5))','no rank'),(680935,119215,'Influenza A virus (A/red knot/New Jersey/253/2006(H7N3))','no rank'),(680936,184002,'Influenza A virus (A/ring-billed gull/Georgia/124/2001(H6N4))','no rank'),(680937,195471,'Influenza A virus (A/ring-billed gull/Georgia/2658/2000(H11N6))','no rank'),(680938,195471,'Influenza A virus (A/ring-billed gull/Georgia/2667/2000(H11N6))','no rank'),(680939,136484,'Influenza A virus (A/ruddy turnstone/Delaware/1044/2002(H9N9))','no rank'),(680940,102801,'Influenza A virus (A/ruddy turnstone/Delaware/1057/2001(H10N7))','no rank'),(680941,119215,'Influenza A virus (A/ruddy turnstone/Delaware/1059/2002(H7N3))','no rank'),(680942,102801,'Influenza A virus (A/ruddy turnstone/Delaware/1121/2000(H10N7))','no rank'),(680943,114730,'Influenza A virus (A/ruddy turnstone/Delaware/1134/2002(H2N1))','no rank'),(680944,184009,'Influenza A virus (A/ruddy turnstone/Delaware/119/2004(H6N8))','no rank'),(680945,114733,'Influenza A virus (A/ruddy turnstone/Delaware/1190/2002(H2N9))','no rank'),(680946,102801,'Influenza A virus (A/ruddy turnstone/Delaware/127/2004(H10N7))','no rank'),(680947,114733,'Influenza A virus (A/ruddy turnstone/Delaware/1488/2002(H2N9))','no rank'),(680948,187402,'Influenza A virus (A/ruddy turnstone/Delaware/1523/2002(H9N5))','no rank'),(680949,114733,'Influenza A virus (A/ruddy turnstone/Delaware/1543/2002(H2N9))','no rank'),(680950,102801,'Influenza A virus (A/ruddy turnstone/Delaware/1554/2000(H10N7))','no rank'),(680951,102801,'Influenza A virus (A/ruddy turnstone/Delaware/1564/2000(H10N7))','no rank'),(680952,102801,'Influenza A virus (A/ruddy turnstone/Delaware/1580/2001(H10N7))','no rank'),(680953,102801,'Influenza A virus (A/ruddy turnstone/Delaware/1592/2000(H10N7))','no rank'),(680954,114733,'Influenza A virus (A/ruddy turnstone/Delaware/1687/2002(H2N9))','no rank'),(680955,140020,'Influenza A virus (A/ruddy turnstone/Delaware/1771/2002(H5N9))','no rank'),(680956,102801,'Influenza A virus (A/ruddy turnstone/Delaware/2005/2001(H10N7))','no rank'),(680957,273303,'Influenza A virus (A/ruddy turnstone/Delaware/2046/2001(H5N7))','no rank'),(680958,114730,'Influenza A virus (A/ruddy turnstone/Delaware/262/2002(H2N1))','no rank'),(680959,184009,'Influenza A virus (A/ruddy turnstone/Delaware/274/2004(H6N8))','no rank'),(680960,102797,'Influenza A virus (A/ruddy turnstone/Delaware/335/2004(H6N))','no rank'),(680961,114730,'Influenza A virus (A/ruddy turnstone/Delaware/413/2002(H2N1))','no rank'),(680962,184009,'Influenza A virus (A/ruddy turnstone/Delaware/460/2004(H6N8))','no rank'),(680963,119220,'Influenza A virus (A/ruddy turnstone/Delaware/499/2003(H5N2))','no rank'),(680964,352778,'Influenza A virus (A/ruddy turnstone/Delaware/527/2002(H9N4))','no rank'),(680965,333278,'Influenza A virus (A/ruddy turnstone/Delaware/629/2000(H7N9))','no rank'),(680966,114730,'Influenza A virus (A/ruddy turnstone/Delaware/669/2002(H2N1))','no rank'),(680967,119213,'Influenza A virus (A/ruddy turnstone/Delaware/69/2001(H6N2))','no rank'),(680968,102801,'Influenza A virus (A/ruddy turnstone/Delaware/722/2000(H10N7))','no rank'),(680969,114730,'Influenza A virus (A/ruddy turnstone/Delaware/726/2002(H2N1))','no rank'),(680970,119215,'Influenza A virus (A/ruddy turnstone/Delaware/760/2006(H7N3))','no rank'),(680971,119215,'Influenza A virus (A/ruddy turnstone/Delaware/769/2006(H7N3))','no rank'),(680972,119215,'Influenza A virus (A/ruddy turnstone/Delaware/778/2006(H7N3))','no rank'),(680973,119215,'Influenza A virus (A/ruddy turnstone/Delaware/779/2006(H7N3))','no rank'),(680974,119215,'Influenza A virus (A/ruddy turnstone/Delaware/789/2006(H7N3))','no rank'),(680975,102801,'Influenza A virus (A/ruddy turnstone/Delaware/81/2001(H10N7))','no rank'),(680976,119215,'Influenza A virus (A/ruddy turnstone/Delaware/880/2006(H7N3))','no rank'),(680977,119215,'Influenza A virus (A/ruddy turnstone/Delaware/887/2006(H7N3))','no rank'),(680978,119215,'Influenza A virus (A/ruddy turnstone/Delaware/890/2006(H7N3))','no rank'),(680979,119215,'Influenza A virus (A/ruddy turnstone/Delaware/891/2006(H7N3))','no rank'),(680980,119218,'Influenza A virus (A/ruddy turnstone/Delaware/893/2006(H7N7))','no rank'),(680981,184002,'Influenza A virus (A/ruddy turnstone/New Jersey/1049/2000(H6N4))','no rank'),(680982,195471,'Influenza A virus (A/ruddy turnstone/New Jersey/1058/2005(H11N6))','no rank'),(680983,184009,'Influenza A virus (A/ruddy turnstone/New Jersey/11/2004(H6N8))','no rank'),(680984,102801,'Influenza A virus (A/ruddy turnstone/New Jersey/110/2004(H10N7))','no rank'),(680985,102801,'Influenza A virus (A/ruddy turnstone/New Jersey/1143/2000(H10N7))','no rank'),(680986,102801,'Influenza A virus (A/ruddy turnstone/New Jersey/1185/2000(H10N7))','no rank'),(680987,136484,'Influenza A virus (A/ruddy turnstone/New Jersey/1222/2002(H9N9))','no rank'),(680988,136484,'Influenza A virus (A/ruddy turnstone/New Jersey/1263/2002(H9N9))','no rank'),(680989,114733,'Influenza A virus (A/ruddy turnstone/New Jersey/1315/2002(H2N9))','no rank'),(680990,102801,'Influenza A virus (A/ruddy turnstone/New Jersey/1427/2001(H10N7))','no rank'),(680991,136484,'Influenza A virus (A/ruddy turnstone/New Jersey/1467/2002(H9N9))','no rank'),(680992,102801,'Influenza A virus (A/ruddy turnstone/New Jersey/1595/2001(H10N7))','no rank'),(680993,136484,'Influenza A virus (A/ruddy turnstone/New Jersey/1604/2002(H9N9))','no rank'),(680994,119220,'Influenza A virus (A/ruddy turnstone/New Jersey/1608/2001(H5N2))','no rank'),(680995,119215,'Influenza A virus (A/ruddy turnstone/New Jersey/166/2006(H7N3))','no rank'),(680996,119215,'Influenza A virus (A/ruddy turnstone/New Jersey/175/2006(H7N3))','no rank'),(680997,119215,'Influenza A virus (A/ruddy turnstone/New Jersey/176/2006(H7N3))','no rank'),(680998,114733,'Influenza A virus (A/ruddy turnstone/New Jersey/1780/2002(H2N9))','no rank'),(680999,119215,'Influenza A virus (A/ruddy turnstone/New Jersey/179/2006(H7N3))','no rank'),(681000,119215,'Influenza A virus (A/ruddy turnstone/New Jersey/183/2006(H7N3))','no rank'),(681001,232441,'Influenza A virus (A/ruddy turnstone/New Jersey/1851/2001(H5N8))','no rank'),(681002,119215,'Influenza A virus (A/ruddy turnstone/New Jersey/189/2006(H7N3))','no rank'),(681003,102797,'Influenza A virus (A/ruddy turnstone/New Jersey/195/2006(H7))','no rank'),(681004,119215,'Influenza A virus (A/ruddy turnstone/New Jersey/196/2006(H7N3))','no rank'),(681005,119215,'Influenza A virus (A/ruddy turnstone/New Jersey/199/2006(H7N3))','no rank'),(681006,184009,'Influenza A virus (A/ruddy turnstone/New Jersey/2/2004(H6N8))','no rank'),(681007,119215,'Influenza A virus (A/ruddy turnstone/New Jersey/200/2006(H7N3))','no rank'),(681008,119215,'Influenza A virus (A/ruddy turnstone/New Jersey/204/2006(H7N3))','no rank'),(681009,119215,'Influenza A virus (A/ruddy turnstone/New Jersey/215/2006(H7N3))','no rank'),(681010,119221,'Influenza A virus (A/ruddy turnstone/New Jersey/2242/2000(H5N3))','no rank'),(681011,102801,'Influenza A virus (A/ruddy turnstone/New Jersey/26/2004(H10N7))','no rank'),(681012,102801,'Influenza A virus (A/ruddy turnstone/New Jersey/27/2004(H10N7))','no rank'),(681013,136484,'Influenza A virus (A/ruddy turnstone/New Jersey/300/2002(H9N9))','no rank'),(681014,215855,'Influenza A virus (A/ruddy turnstone/New Jersey/327/2005(H3N6))','no rank'),(681015,184009,'Influenza A virus (A/ruddy turnstone/New Jersey/341/2004(H6N8))','no rank'),(681016,119215,'Influenza A virus (A/ruddy turnstone/New Jersey/490/2006(H7N3))','no rank'),(681017,119215,'Influenza A virus (A/ruddy turnstone/New Jersey/518/2006(H7N3))','no rank'),(681018,119215,'Influenza A virus (A/ruddy turnstone/New Jersey/527/2006(H7N3))','no rank'),(681019,187402,'Influenza A virus (A/ruddy turnstone/New Jersey/544/2002(H9N5))','no rank'),(681020,119215,'Influenza A virus (A/ruddy turnstone/New Jersey/549/2006(H7N3))','no rank'),(681021,119215,'Influenza A virus (A/ruddy turnstone/New Jersey/562/2006(H7N3))','no rank'),(681022,119215,'Influenza A virus (A/ruddy turnstone/New Jersey/564/2006(H7N3))','no rank'),(681023,119215,'Influenza A virus (A/ruddy turnstone/New Jersey/565/2006(H7N3))','no rank'),(681024,119215,'Influenza A virus (A/ruddy turnstone/New Jersey/569/2006(H7N3))','no rank'),(681025,119215,'Influenza A virus (A/ruddy turnstone/New Jersey/576/2006(H7N3))','no rank'),(681026,119215,'Influenza A virus (A/ruddy turnstone/New Jersey/577/2006(H7N3))','no rank'),(681027,119215,'Influenza A virus (A/ruddy turnstone/New Jersey/589/2006(H7N3))','no rank'),(681028,119215,'Influenza A virus (A/ruddy turnstone/New Jersey/594/2006(H7N3))','no rank'),(681029,325678,'Influenza A virus (A/ruddy turnstone/New Jersey/604/2006(H7N4))','no rank'),(681030,119215,'Influenza A virus (A/ruddy turnstone/New Jersey/612/2006(H7N3))','no rank'),(681031,102801,'Influenza A virus (A/ruddy turnstone/New Jersey/618/2001(H10N7))','no rank'),(681032,119215,'Influenza A virus (A/ruddy turnstone/New Jersey/622/2006(H7N3))','no rank'),(681033,102801,'Influenza A virus (A/ruddy turnstone/New Jersey/623/2001(H10N7))','no rank'),(681034,129771,'Influenza A virus (A/ruddy turnstone/New Jersey/669/2005(H11N8))','no rank'),(681035,142947,'Influenza A virus (A/ruddy turnstone/New Jersey/672/2000(H12N4))','no rank'),(681036,142951,'Influenza A virus (A/ruddy turnstone/New Jersey/679/2000(H12N5))','no rank'),(681037,129771,'Influenza A virus (A/ruddy turnstone/New Jersey/680/2005(H11N8))','no rank'),(681038,114733,'Influenza A virus (A/ruddy turnstone/New Jersey/690/2002(H2N9))','no rank'),(681039,142951,'Influenza A virus (A/ruddy turnstone/New Jersey/748/2000(H12N5))','no rank'),(681040,136484,'Influenza A virus (A/ruddy turnstone/New Jersey/749/2002(H9N9))','no rank'),(681041,119211,'Influenza A virus (A/ruddy turnstone/New Jersey/838/2005(H3N8))','no rank'),(681042,215855,'Influenza A virus (A/ruddy turnstone/New Jersey/910/2005(H3N6))','no rank'),(681043,119211,'Influenza A virus (A/ruddy turnstone/New Jersey/914/2005(H3N8))','no rank'),(681044,119211,'Influenza A virus (A/ruddy turnstone/New Jersey/918/2005(H3N8))','no rank'),(681045,119211,'Influenza A virus (A/ruddy turnstone/New Jersey/919/2005(H3N8))','no rank'),(681046,215855,'Influenza A virus (A/ruddy turnstone/New Jersey/950/2005(H3N6))','no rank'),(681047,215855,'Influenza A virus (A/ruddy turnstone/New Jersey/975/2005(H3N6))','no rank'),(681048,215855,'Influenza A virus (A/ruddy turnstone/New Jersey/979/2005(H3N6))','no rank'),(681049,102801,'Influenza A virus (A/ruddy turnstone/New Jersey/993/2000(H10N7))','no rank'),(681050,119215,'Influenza A virus (A/ruddy turnstone/Texas/35/2002(H7N3))','no rank'),(681051,119215,'Influenza A virus (A/sanderling/New Jersey/148/2006(H7N3))','no rank'),(681052,102801,'Influenza A virus (A/sanderling/New Jersey/279/2004(H10N7))','no rank'),(681053,119215,'Influenza A virus (A/sanderling/New Jersey/355/2006(H7N3))','no rank'),(681054,119215,'Influenza A virus (A/sanderling/New Jersey/369/2006(H7N3))','no rank'),(681055,102801,'Influenza A virus (A/sanderling/New Jersey/821/2001(H10N7))','no rank'),(681056,102801,'Influenza A virus (A/sanderling/New Jersey/884/2001(H10N7))','no rank'),(681057,215851,'Influenza A virus (A/seal/Massachusetts/3911/1992(H3N3))','no rank'),(681058,195471,'Influenza A virus (A/semipalmated sandpiper/Delaware/2109/2000(H11N6))','no rank'),(681059,195471,'Influenza A virus (A/semipalmated sandpiper/Delaware/2144/2000(H11N6))','no rank'),(681060,195471,'Influenza A virus (A/semipalmated sandpiper/Delaware/2327/2000(H11N6))','no rank'),(681061,447195,'Influenza A virus (A/shearwater/Australia/2576/1979(H15N6))','no rank'),(681062,102800,'Influenza A virus (A/shoveler/Buryatiya/1898/2001(H4N6))','no rank'),(681063,437442,'Influenza A virus (A/shoveler/Netherlands/18/1999(H11N7))','no rank'),(681064,119216,'Influenza A virus (A/softbill/California/33445-136/1992(H7N1))','no rank'),(681065,119221,'Influenza A virus (A/tern/South Africa/1959(H5N3))','no rank'),(681066,102797,'Influenza A virus (A/tundra swan/North Carolina/671-058/2006(H7))','no rank'),(681067,142943,'Influenza A virus (A/turkey/Colorado/169118-13/2002(H8N4))','no rank'),(681068,142943,'Influenza A virus (A/turkey/Colorado/235497/2003(H8N4))','no rank'),(681069,119210,'Influenza A virus (A/turkey/England/1969(H3N2))','no rank'),(681070,119215,'Influenza A virus (A/turkey/England/35013/1963(H7N3))','no rank'),(681071,232441,'Influenza A virus (A/turkey/Ireland/?/1983(H5N8))','no rank'),(681072,119216,'Influenza A virus (A/turkey/Italy/2379/2000(H7N1))','no rank'),(681073,119216,'Influenza A virus (A/turkey/Italy/3283/1999(H7N1))','no rank'),(681074,119216,'Influenza A virus (A/turkey/Italy/4426/1999(H7N1))','no rank'),(681075,333278,'Influenza A virus (A/turkey/Minnesota/38429/1988(H7N9))','no rank'),(681076,142943,'Influenza A virus (A/turkey/Ontario/6118/1967(H8N4))','no rank'),(681077,102793,'Influenza A virus (A/turkey/Virginia/505477-17/2007(H5N1))','no rank'),(681078,119220,'Influenza A virus (A/turkey/Virginia/6962/1983(H5N2))','no rank'),(681079,119221,'Influenza A virus (A/whistling swan/Shimone/499/1983(H5N3))','no rank'),(681080,507,'Alcaligenes sp. MHF ENV 9','species'),(681081,237,'Flavobacterium sp. MHF ENV 5','species'),(681082,286,'Pseudomonas sp. DIC1RS','species'),(681083,286,'Pseudomonas sp. DIC2RS','species'),(681084,286,'Pseudomonas sp. DIC3RS','species'),(681085,286,'Pseudomonas sp. DIC5RS','species'),(681086,547,'Enterobacter sp. DIC4RS','species'),(681090,773,'Bartonella sp. BCF03','species'),(681091,773,'Bartonella sp. BDB01','species'),(681092,773,'Bartonella sp. BR10','species'),(681093,114295,'Rickettsia sp. RCF01','species'),(681094,114295,'Rickettsia sp. RCF02','species'),(681095,114295,'Rickettsia sp. RCF03','species'),(681096,114295,'Rickettsia sp. RCF04','species'),(681097,114295,'Rickettsia sp. RR01','species'),(681098,5475,'Candida olivae','species'),(681099,213436,'Tornatellides boeningi','species'),(681100,293581,'Helicotylenchus microcephalus','species'),(681102,222,'Achromobacter sp. XRF-1','species'),(681103,339960,'Roombia','genus'),(681104,681103,'Roombia truncata','species'),(681106,465258,'Hymenoplia arragonica','species'),(681107,465258,'Hymenoplia clypealis','species'),(681108,465258,'Hymenoplia escalerai','species'),(681109,465258,'Hymenoplia galaica','species'),(681110,465258,'Hymenoplia pseudocinerascens','species'),(681111,465258,'Hymenoplia rugulosa','species'),(681112,42111,'Pseudomarvania','genus'),(681113,72912,'Chrysopsis mariana','species'),(681114,877976,'Pityopsis','genus'),(681115,681116,'Pityopsis aspera var. adenolepis','varietas'),(681116,681114,'Pityopsis aspera','species'),(681117,681114,'Pityopsis falcata','species'),(681118,681114,'Pityopsis flexuosa','species'),(681119,681114,'Pityopsis graminifolia','species'),(681120,681119,'Pityopsis graminifolia var. aequifolia','varietas'),(681121,681119,'Pityopsis graminifolia var. graminifolia','varietas'),(681122,681119,'Pityopsis graminifolia var. latifolia','varietas'),(681123,681119,'Pityopsis graminifolia var. tenuifolia','varietas'),(681124,681114,'Pityopsis oligantha','species'),(681125,681114,'Pityopsis pinifolia','species'),(681126,681114,'Pityopsis ruthii','species'),(681138,2034,'Curtobacterium sp. AaD4','species'),(681139,59732,'Chryseobacterium sp. AaMG14','species'),(681140,2034,'Curtobacterium sp. AaD1','species'),(681141,547,'Enterobacter sp. AaMG1','species'),(681142,551,'Erwinia sp. AaMG18','species'),(681143,579,'Kluyvera sp. AaMG8','species'),(681144,579,'Kluyvera sp. AaMG9','species'),(681145,44249,'Paenibacillus sp. AaD5','species'),(681146,53335,'Pantoea sp. AaMG10','species'),(681147,84567,'Pedobacter sp. AaMG20','species'),(681148,286,'Pseudomonas sp. AaMG7','species'),(681149,36866,'Enterobacteriaceae bacterium AaD10','species'),(681150,36866,'Enterobacteriaceae bacterium AaD11','species'),(681151,36866,'Enterobacteriaceae bacterium AaD7','species'),(681152,36866,'Enterobacteriaceae bacterium AaMG3','species'),(681153,423400,'Enterococcaceae bacterium AaD9','species'),(681154,423400,'Enterococcaceae bacterium AaMG2','species'),(681155,41293,'Acetobacteraceae bacterium AaMG19','species'),(681156,84406,'Virgibacillus sp. SOKA-CSH10','species'),(681157,302485,'Phaeobacter sp. LSS9','species'),(681158,1883,'Streptomyces sp. 2A','species'),(681159,114727,'Influenza A virus (A/Chengdu/03/2009(H1N1))','no rank'),(681160,114727,'Influenza A virus (A/Chengdu/04/2009(H1N1))','no rank'),(681161,114727,'Influenza A virus (A/Chengdu/06/2009(H1N1))','no rank'),(681162,114727,'Influenza A virus (A/Chengdu/14/2009(H1N1))','no rank'),(681163,114727,'Influenza A virus (A/Chengdu/17/2009(H1N1))','no rank'),(681164,114727,'Influenza A virus (A/Chengdu/18/2009(H1N1))','no rank'),(681165,114727,'Influenza A virus (A/Chengdu/21/2009(H1N1))','no rank'),(681166,114727,'Influenza A virus (A/Chengdu/31/2009(H1N1))','no rank'),(681167,114727,'Influenza A virus (A/Chengdu/33/2009(H1N1))','no rank'),(681168,114727,'Influenza A virus (A/Chengdu/39/2009(H1N1))','no rank'),(681169,114727,'Influenza A virus (A/Chengdu/40/2009(H1N1))','no rank'),(681170,114727,'Influenza A virus (A/Chengdu/47/2009(H1N1))','no rank'),(681171,114727,'Influenza A virus (A/Chengdu/54/2009(H1N1))','no rank'),(681172,114727,'Influenza A virus (A/Jiangyin/01/2009(H1N1))','no rank'),(681173,114727,'Influenza A virus (A/Jiangyin/02/2009(H1N1))','no rank'),(681174,114727,'Influenza A virus (A/Jiangyin/15/2009(H1N1))','no rank'),(681175,114727,'Influenza A virus (A/Jiangyin/16/2009(H1N1))','no rank'),(681176,114727,'Influenza A virus (A/Jiangyin/17/2009(H1N1))','no rank'),(681177,114727,'Influenza A virus (A/Jiangyin/34/2009(H1N1))','no rank'),(681178,114727,'Influenza A virus (A/Jiangyin/47/2009(H1N1))','no rank'),(681179,114727,'Influenza A virus (A/Jiangyin/48/2009(H1N1))','no rank'),(681180,114727,'Influenza A virus (A/Jiangyin/68/2009(H1N1))','no rank'),(681181,114727,'Influenza A virus (A/Jiangyin/69/2009(H1N1))','no rank'),(681182,9149,'Astrapia','genus'),(681183,681182,'Astrapia mayeri','species'),(681184,681182,'Astrapia nigra','species'),(681185,681182,'Astrapia rothschildi','species'),(681186,681182,'Astrapia splendidissima','species'),(681187,681182,'Astrapia stephaniae','species'),(681188,5052,'Aspergillus sp. FNA1','species'),(681189,9149,'Drepanornis','genus'),(681190,681189,'Drepanornis bruijnii','species'),(681191,9149,'Lycocorax','genus'),(681192,681191,'Lycocorax pyrrhopterus','species'),(681193,28717,'Manucodia jobiensis','species'),(681194,9149,'Paradigalla','genus'),(681195,681194,'Paradigalla brevicauda','species'),(681196,4756,'Neocallimastix sp. G-1','species'),(681197,681194,'Paradigalla carunculata','species'),(681198,36266,'Paradisaea apoda','species'),(681199,36266,'Paradisaea decora','species'),(681200,36266,'Paradisaea guilielmi','species'),(681201,39959,'Parotia carolae','species'),(681202,39959,'Parotia helenae','species'),(681203,39959,'Parotia sefilata','species'),(681204,39959,'Parotia wahnesi','species'),(681205,9149,'Pteridophora','genus'),(681206,681205,'Pteridophora alberti','species'),(681207,28719,'Ptiloris intercedens','species'),(681208,28719,'Ptiloris victoriae','species'),(681209,9149,'Semioptera','genus'),(681210,681209,'Semioptera wallacii','species'),(681211,508032,'Metapeyssonnelia sp. 6039Ballantine','species'),(681212,508032,'Metapeyssonnelia sp. 6277Ballantine','species'),(681214,317312,'Cyclorana cryptotis','species'),(681215,317312,'Cyclorana cultripes','species'),(681216,317312,'Cyclorana maculosa','species'),(681217,317312,'Cyclorana novaehollandiae','species'),(681218,317312,'Cyclorana platycephala','species'),(681219,317312,'Cyclorana vagitus','species'),(681220,317312,'Cyclorana verrucosa','species'),(681221,8370,'Litoria adelaidensis','species'),(681222,8370,'Litoria amboinensis','species'),(681223,8370,'Litoria andiirrmalin','species'),(681224,8370,'Litoria booroolongensis','species'),(681225,8370,'Litoria brevipalmata','species'),(681226,8370,'Litoria burrowsi','species'),(681227,8370,'Litoria cavernicola','species'),(681228,8370,'Litoria cf. arfakiana SD-2009','species'),(681229,8370,'Litoria cf. congenita SD-2009','species'),(681230,8370,'Litoria cf. iris SD-2009','species'),(681231,95142,'Nyctimystes cf. kubori SD-2009','species'),(681232,8370,'Litoria cf. modica SD-2009','species'),(681233,8370,'Litoria cf. nigropunctata SD-2009','species'),(681234,8370,'Litoria cf. pronimia SD-2009','species'),(681236,8370,'Litoria congenita','species'),(681237,8370,'Litoria cyclorhyncha','species'),(681238,8370,'Litoria darlingtoni','species'),(681239,8370,'Litoria daviesae','species'),(681241,8370,'Litoria dentata','species'),(681242,8370,'Litoria dorsalis','species'),(681243,8370,'Litoria dux','species'),(681245,8370,'Litoria havina','species'),(681246,95142,'Nyctimystes humeralis','species'),(681247,8370,'Litoria iris','species'),(681248,8370,'Litoria jervisiensis','species'),(681249,8370,'Litoria jungguy','species'),(681250,8370,'Litoria kumae','species'),(681251,8370,'Litoria latopalmata','species'),(681252,8370,'Litoria leucova','species'),(681253,8370,'Litoria littlejohni','species'),(681254,8370,'Litoria longirostris','species'),(681255,8370,'Litoria majikthise','species'),(681256,8370,'Litoria modica','species'),(681257,8370,'Litoria multiplica','species'),(681258,8370,'Litoria nigrofrenata','species'),(681259,8370,'Litoria nyakalensis','species'),(681260,8370,'Litoria olongburensis','species'),(681262,8370,'Litoria paraewingi','species'),(681263,8370,'Litoria personata','species'),(681264,8370,'Litoria pronimia','species'),(681265,8370,'Litoria prora','species'),(681266,8370,'Litoria revelata','species'),(681267,95142,'Nyctimystes semipalmatus','species'),(681268,8370,'Litoria sp. 1 SD-2009','species'),(681269,8370,'Litoria sp. 2 SD-2009','species'),(681270,8370,'Litoria sp. 4 SD-2009','species'),(681271,8370,'Litoria sp. 5 SD-2009','species'),(681272,8370,'Litoria sp. 6 SD-2009','species'),(681273,8370,'Litoria spartacus','species'),(681274,8370,'Litoria tyleri','species'),(681275,8370,'Litoria verreauxii','species'),(681276,8370,'Litoria wilcoxii','species'),(681277,8370,'Litoria wollastoni','species'),(681278,95142,'Nyctimystes zweifeli','species'),(681279,49928,'bacterium OG4','species'),(681280,49928,'bacterium OG5','species'),(681281,88129,'unclassified Ophiovirus','no rank'),(681283,34433,'Leucoagaricus erythrophaeus','species'),(681284,139117,'Hypochnicium aotearoae','species'),(681285,1142,'Synechocystis sp. PUPCCC 64','species'),(681286,4675,'Curculigo orchioides','species'),(681287,136939,'Hippasteria caribaea','species'),(681288,46170,'Staphylococcus aureus subsp. aureus ED98','no rank'),(681289,1847,'Pseudonocardia sp. YIM 61452','species'),(681290,1142,'Synechocystis sp. PUPCCC 62','species'),(681291,490945,'Cataenococcus hispidus','species'),(681292,38113,'Dysmicoccus lepelleyi','species'),(681293,13231,'Pseudococcus baliteus','species'),(681294,400634,'Lysinibacillus sp. AK2','species'),(681295,1386,'Bacillus sp. BSK7','species'),(681296,3931,'Chamguava','genus'),(681297,681296,'Chamguava schippii','species'),(681299,49928,'bacterium PB6166','species'),(681300,1386,'Bacillus sp. AK1(2009)','species'),(681301,497,'Psychrobacter sp. dhs-33','species'),(681302,128152,'Phormidium autumnale VUW5','no rank'),(681309,364077,'Algansea amecae','species'),(681310,364077,'Algansea aphanea','species'),(681311,364077,'Algansea barbata','species'),(681312,364077,'Algansea monticola','species'),(681313,232985,'Dionda cf. episcopa RPR-2009','species'),(681314,232985,'Dionda sp. RPR-2009','species'),(681316,3164,'Tetraselmis sp. KMMCC P-55','species'),(681317,3164,'Tetraselmis sp. KMMCC P-57','species'),(681318,3164,'Tetraselmis sp. KMMCC P-59','species'),(681319,3164,'Tetraselmis sp. KMMCC P-60','species'),(681320,3164,'Tetraselmis sp. KMMCC P-62','species'),(681321,3164,'Tetraselmis sp. KMMCC P-63','species'),(681322,374,'Bradyrhizobium sp. DASA 68056','species'),(681323,379,'Rhizobium sp. DASA 68006','species'),(681324,379,'Rhizobium sp. DASA 68020','species'),(681325,379,'Rhizobium sp. DASA 68025','species'),(681326,379,'Rhizobium sp. DASA 68053','species'),(681327,379,'Rhizobium sp. DASA 68061','species'),(681328,379,'Rhizobium sp. DASA 68066','species'),(681329,379,'Rhizobium sp. DASA 68069','species'),(681330,379,'Rhizobium sp. DASA 68070','species'),(681331,28105,'Sinorhizobium sp. DASA 68012','species'),(681332,1663,'Arthrobacter sp. 60BC07','species'),(681333,1663,'Arthrobacter sp. 60BC10','species'),(681334,1663,'Arthrobacter sp. 60BC14','species'),(681335,1663,'Arthrobacter sp. 60BC16','species'),(681336,1839,'Nocardioides sp. 60BC17','species'),(681337,85329,'Micrococcaceae bacterium 60BC08','species'),(681338,119059,'Oxalobacteraceae bacterium 60BC01','species'),(681339,109262,'Halothiobacillus sp. HL2','species'),(681341,109262,'Halothiobacillus sp. HL20','species'),(681342,204037,'Dickeya sp. IPO 2019','species'),(681343,204037,'Dickeya sp. IPO 2093','species'),(681344,204037,'Dickeya sp. IPO 2094','species'),(681345,204037,'Dickeya sp. IPO 2098','species'),(681346,204037,'Dickeya sp. IPO 2130','species'),(681347,204037,'Dickeya sp. IPO 2187','species'),(681348,204037,'Dickeya sp. IPO 2188','species'),(681349,204037,'Dickeya sp. IPO 2189','species'),(681350,204037,'Dickeya sp. IPO 2190','species'),(681351,204037,'Dickeya sp. IPO 2191','species'),(681352,204037,'Dickeya sp. IPO 2192','species'),(681353,204037,'Dickeya sp. IPO 2222','species'),(681354,204037,'Dickeya sp. IPO 2225','species'),(681355,204037,'Dickeya sp. IPO 2234','species'),(681356,204037,'Dickeya sp. IPO 2235','species'),(681357,204037,'Dickeya sp. IPO 2236','species'),(681358,204037,'Dickeya sp. IPO 2237','species'),(681359,204037,'Dickeya sp. IPO 2238','species'),(681360,204037,'Dickeya sp. IPO 2239','species'),(681361,204037,'Dickeya sp. IPO 2240','species'),(681362,204037,'Dickeya sp. IPO 2241','species'),(681363,204037,'Dickeya sp. IPO 2276','species'),(681364,204037,'Dickeya sp. IPO 2277','species'),(681365,204037,'Dickeya sp. IPO 2278','species'),(681366,216694,'Trichanthera','genus'),(681367,681366,'Trichanthera gigantea','species'),(681368,2172,'Methanobrevibacter sp. YE286','species'),(681369,2172,'Methanobrevibacter sp. YE287','species'),(681370,2172,'Methanobrevibacter sp. YE288','species'),(681371,2172,'Methanobrevibacter sp. YE300','species'),(681372,2172,'Methanobrevibacter sp. YE301','species'),(681373,2172,'Methanobrevibacter sp. YE302','species'),(681374,2172,'Methanobrevibacter sp. YE303','species'),(681375,2172,'Methanobrevibacter sp. YE304','species'),(681376,207769,'Eubacteriaceae bacterium PEH A','species'),(681387,186650,'Mirovirga sp. SWF65120','species'),(681388,186650,'Mirovirga sp. SWF65121','species'),(681389,186650,'Mirovirga sp. SWF65122','species'),(681390,186650,'Mirovirga sp. SWF66521','species'),(681391,186650,'Mirovirga sp. SWF67557','species'),(681392,186650,'Mirovirga sp. SWF67558','species'),(681393,186650,'Mirovirga sp. SWF67572','species'),(681394,413496,'Cronobacter sp. SWF67639','species'),(681395,106589,'Cupriavidus sp. SWF66465','species'),(681396,53335,'Pantoea sp. SWF67634','species'),(681397,53355,'Terrabacter sp. FK3','species'),(681398,361210,'Porphyromonadaceae bacterium NM7','species'),(681399,468123,'Abarema macradenia','species'),(681400,20025,'Acalypha diversifolia','species'),(681401,20025,'Acalypha macrostachya','species'),(681402,245853,'Aegiphila panamensis','species'),(681403,212275,'Alchornea latifolia','species'),(681404,201004,'Allophylus psilospermus','species'),(681405,86982,'Alseis blackiana','species'),(681406,13336,'Annona acuminata','species'),(681407,13336,'Annona spraguei','species'),(681408,82397,'Apeiba membranacea','species'),(681409,13344,'Ardisia bartlettii','species'),(681410,13344,'Ardisia guianensis','species'),(681411,13344,'Ardisia standleyana','species'),(681412,84858,'Aspidosperma spruceanum','species'),(681413,115444,'Attalea rostrata','species'),(681414,154466,'Bactris barronis','species'),(681415,154466,'Bactris coloniata','species'),(681416,88849,'Beilschmiedia tovarensis','species'),(681417,112816,'Casearia aculeata','species'),(681418,112816,'Casearia arborea','species'),(681419,112816,'Casearia guianensis','species'),(681420,77071,'Cecropia longipes','species'),(681421,86986,'Chimarrhis parviflora','species'),(681422,45178,'Coccoloba coronata','species'),(681423,45178,'Coccoloba manzinellensis','species'),(681424,263246,'Conostegia bracteata','species'),(681425,263246,'Conostegia cinnamomea','species'),(681426,79331,'Cordia lasiocalyx','species'),(681427,60043,'Coussarea curvigemmia','species'),(681428,289800,'Cupania latifolia','species'),(681429,289800,'Cupania rufescens','species'),(681430,289800,'Cupania seemannii','species'),(681431,235721,'Desmopsis panamensis','species'),(681432,53872,'Dipteryx oleifera','species'),(681433,54877,'Enterolobium schomburgkii','species'),(681434,13511,'Erythroxylum macrophyllum','species'),(681435,13511,'Erythroxylum panamense','species'),(681436,119950,'Eugenia coloradoensis','species'),(681437,119950,'Eugenia galalonensis','species'),(681438,119950,'Eugenia nesiotica','species'),(681439,119950,'Eugenia oerstediana','species'),(681440,427802,'Guapira standleyana','species'),(681441,43908,'Guarea sp. BCI 010816','species'),(681442,43908,'Guarea grandifolia','species'),(681443,43488,'Guettarda foliacea','species'),(681444,43496,'Hamelia axillaris','species'),(681445,43496,'Hamelia patens','species'),(681446,39197,'Heisteria acuminata','species'),(681447,82154,'Hirtella americana','species'),(681448,82154,'Hirtella triandra','species'),(681449,141574,'Lacmellea panamensis','species'),(681450,312399,'Laetia thamnia','species'),(681451,312922,'Lafoensia punicifolia','species'),(681452,22986,'Licania hypoleuca','species'),(681453,22986,'Licania platypus','species'),(681454,180493,'Lindackeria laurina','species'),(681455,3925,'Lonchocarpus heptaphyllus','species'),(681456,3495,'Maclura tinctoria','species'),(681457,153817,'Macrocnemum roseum','species'),(681458,17047,'Malpighia romeroana','species'),(681459,241888,'Maquira guianensis','species'),(681460,58893,'Margaritaria nobilis','species'),(681461,123430,'Maytenus schippii','species'),(681462,263288,'Miconia dorsiloba','species'),(681463,263288,'Miconia hondurensis','species'),(681464,263288,'Miconia nervosa','species'),(681465,43521,'Morinda seibertii','species'),(681466,40017,'Mouriri myrtilloides','species'),(681467,375249,'Myrcia gatunensis','species'),(681468,63800,'Nectandra sp. BCI 105750','species'),(681469,63800,'Nectandra umbrosa','species'),(681470,427808,'Neea amplifolia','species'),(681471,53907,'Ormosia coccinea','species'),(681472,53907,'Ormosia macrocalyx','species'),(681473,58891,'Ouratea lucens','species'),(681474,85238,'Picramnia latifolia','species'),(681475,85249,'Pouteria fossicola','species'),(681476,85249,'Pouteria reticulata','species'),(681477,85249,'Pouteria stipitata','species'),(681478,173697,'Protium confusum','species'),(681479,173697,'Protium costaricense','species'),(681480,173697,'Protium panamense','species'),(681481,69119,'Pseudobombax septenatum','species'),(681482,120289,'Psidium friedrichsthalianum','species'),(681483,25443,'Psychotria cyanococca','species'),(681484,66659,'Quararibea asterolepis','species'),(681485,4059,'Rauvolfia littoralis','species'),(681486,85258,'Rinorea sylvatica','species'),(681487,139771,'Sapium sp. BCI 000977','species'),(681488,45190,'Sloanea terniflora','species'),(681489,4107,'Solanum asperum','species'),(681490,4107,'Solanum hayesii','species'),(681491,151872,'Spachea membranacea','species'),(681492,403117,'Stemmadenia grandiflora','species'),(681493,59986,'Stylogyne turbacensis','species'),(681494,52860,'Tabernaemontana arborea','species'),(681495,53927,'Tachigali versicolor','species'),(681496,124988,'Talisia croatii','species'),(681497,39992,'Terminalia amazonia','species'),(681498,39992,'Terminalia oblonga','species'),(681499,312405,'Tetrathylacium johansenii','species'),(681500,173688,'Trattinnickia aspera','species'),(681501,241932,'Trophis caucana','species'),(681502,194274,'Urera baccifera','species'),(681503,468162,'Vachellia melanoceras','species'),(681504,224865,'Virola nobilis','species'),(681505,198794,'Vismia billbergiana','species'),(681506,225838,'Xylopia macrantha','species'),(681507,179718,'Xylosma oligandra','species'),(681508,67937,'Zanthoxylum ekmanii','species'),(681509,67937,'Zanthoxylum juniperinum','species'),(681510,67937,'Zanthoxylum panamense','species'),(681511,67937,'Zanthoxylum setulosum','species'),(681512,96608,'Baicalia rugosa','species'),(681513,388329,'Ruehmaphelenchus thailandae','species'),(681516,6411,'Helobdella sp. DHK-2009','species'),(681517,325693,'Cojoba rufescens','species'),(681518,291027,'Tomato leaf deformation virus','species'),(681519,380445,'Piguetiella michiganensis','species'),(681520,188244,'Vejdovskyella sp. 1 AEB-2009','species'),(681521,188244,'Vejdovskyella sp. 2 AEB-2009','species'),(681522,66487,'Dero sp. 1 AEB-2009','species'),(681523,283570,'Ecionemia megastylifera','species'),(681524,253167,'Stelletta fibrosa','species'),(681525,253167,'Stelletta sp. PC-2009','species'),(681527,58783,'Hanseniella sp. \'Han2\'','species'),(681528,77665,'Lynceus sp. \'Lyn\'','species'),(681529,109758,'Peripatus sp. \'Pep\'','species'),(681530,61987,'Scutigerella sp. \'Scu3\'','species'),(681531,58788,'Tomocerus sp. \'Tom2\'','species'),(681532,1273175,'Mochlus','genus'),(681533,681532,'Mochlus sundevalli','species'),(681535,681532,'Mochlus brevicaudis','species'),(681536,118536,'Idiogaryops pumilis','species'),(681537,88342,'Leiobunum verrucosum','species'),(681538,50634,'Ephemerella inconstans','species'),(681539,88344,'Prokoeneniidae','family'),(681540,31431,'Callophyllis depressa','species'),(681541,681539,'Prokoenenia','genus'),(681542,681541,'Prokoenenia wheeleri','species'),(681543,31431,'Callophyllis decumbens','species'),(681544,307032,'Eremocosta','genus'),(681545,681544,'Eremocosta gigasella','species'),(681546,31430,'Cirrulicarpus','genus'),(681547,681546,'Cirrulicarpus gmelinii','species'),(681549,31430,'Meredithia','genus'),(681550,681549,'Meredithia microphylla','species'),(681551,1077404,'Psaromenia berggrenii','species'),(681552,31431,'Callophyllis sp. GGCZ-2009b','species'),(681553,241782,'Indoschulzia','genus'),(681554,681553,'Indoschulzia hameliana','species'),(681555,241792,'Niphogeton','genus'),(681556,681555,'Niphogeton azorelloides','species'),(681557,642802,'Oreocomopsis','genus'),(681558,681557,'Oreocomopsis stelliphora','species'),(681559,241804,'Pleurospermopsis','genus'),(681560,681559,'Pleurospermopsis sikkimensis','species'),(681561,241792,'Rumia','genus'),(681562,681561,'Rumia crithmifolia','species'),(681563,241793,'Sclerosciadium','genus'),(681564,681563,'Sclerosciadium nodiflorum','species'),(681565,241782,'Ormopterum','genus'),(681566,681565,'Ormopterum turcomanicum','species'),(681567,2745,'Halomonas sp. KU01','species'),(681568,2742,'Marinobacter sp. KU02','species'),(681569,37914,'Dietzia sp. KU03','species'),(681570,59753,'Alcanivorax sp. KU04','species'),(681571,2742,'Marinobacter sp. KU05','species'),(681573,40041,'Streptococcus equi subsp. zooepidemicus BHS5','no rank'),(681574,4044,'Apium australe','species'),(681575,4044,'Apium chilense','species'),(681576,4044,'Apium commersonii','species'),(681577,4044,'Apium fernandezianum','species'),(681578,4044,'Apium insulare','species'),(681579,4044,'Apium panul','species'),(681580,4044,'Apium prostratum','species'),(681581,681580,'Apium prostratum var. filiforme','varietas'),(681582,4044,'Apium sellowianum','species'),(681583,62980,'Aulacospermum turkestanicum','species'),(681584,109090,'Bunium capillifolium','species'),(681586,642804,'Harrysmithia heterophylla','species'),(681588,489429,'Magydaris pastinacea','species'),(681589,681555,'Niphogeton chirripoi','species'),(681590,681555,'Niphogeton josei','species'),(681591,681555,'Niphogeton lingula','species'),(681592,681555,'Niphogeton scabra','species'),(681593,681555,'Niphogeton ternata','species'),(681594,40958,'Pimpinella brachystyla','species'),(681595,40958,'Pimpinella heyneana','species'),(681596,40958,'Pimpinella rhomboidea','species'),(681597,49566,'Pternopetalum heterophyllum','species'),(681598,49566,'Pternopetalum leptophyllum','species'),(681599,49566,'Pternopetalum molle','species'),(681600,49572,'Spuriopimpinella brachycarpa','species'),(681601,49572,'Spuriopimpinella nikoensis','species'),(681602,165486,'Trachydium kopetdaghense','species'),(681603,165486,'Trachydium pauciradiatum','species'),(681604,165486,'Trachydium popovii','species'),(681605,71953,'Inocybe sp. DED8054b','species'),(681606,1578,'Lactobacillus sp. CHU-R','species'),(681607,83496,'Alcaligenaceae bacterium ZY-2','species'),(681608,1707,'Cellulomonas sp. ZY-1','species'),(681609,13687,'Sphingomonas sp. ZY-3','species'),(681610,469,'Acinetobacter sp. AOLR03','species'),(681611,469,'Acinetobacter sp. AOLR41','species'),(681612,469,'Acinetobacter sp. AOLR42','species'),(681613,469,'Acinetobacter sp. AOLR44','species'),(681614,469,'Acinetobacter sp. AOLR50','species'),(681615,469,'Acinetobacter sp. AOLR51','species'),(681616,407217,'Aquitalea sp. AOLR04','species'),(681617,407217,'Aquitalea sp. AOLR28','species'),(681618,59732,'Chryseobacterium sp. AOLR01','species'),(681619,59732,'Chryseobacterium sp. AOLR57','species'),(681620,36862,'Ideonella sp. AOLR29','species'),(681621,94253,'Flexibacteraceae bacterium AOLR37','species'),(681623,49928,'iron-reducing bacterium AOLR24','species'),(681624,33809,'beta proteobacterium AOLR56','species'),(681625,1883,'Streptomyces sp. GS11','species'),(681626,1883,'Streptomyces sp. 2238-SVT4','species'),(681627,1269,'Micrococcus sp. TA1','species'),(681628,93779,'Heritiera sumatrana','species'),(681629,93779,'Heritiera javanica','species'),(681630,93779,'Heritiera acuminata','species'),(681631,93779,'Heritiera percoriacea','species'),(681632,66667,'Sterculia rubiginosa','species'),(681633,57494,'Nesterenkonia sp. 8(1)','species'),(681634,359337,'Marinimicrobium haloxylanilyticum','species'),(681635,1663,'Arthrobacter sp. L8','species'),(681636,347533,'Zobellella sp. NY0935','species'),(681638,81684,'proteobacterium MHF ENV 7','species'),(681639,49928,'bacterium PGBS014','species'),(681640,186206,'Craspedorrhynchus sp. NW-2009','species'),(681641,228014,'Hepatozoon sp. ex Prionailurus planiceps','species'),(681642,228014,'Hepatozoon sp. ex Prionailurus bengalensis','species'),(681643,53548,'Aedes sp. EH-2009','species'),(681644,65496,'Actinoalloteichus nanshanensis','species'),(681645,1719,'Corynebacterium pseudotuberculosis C231','no rank'),(681646,99900,'Laurencia caduciramulosa','species'),(681647,330379,'Golden pompano nervous necrosis virus','species'),(681648,1301,'Streptococcus sp. 8400103','species'),(681649,1301,'Streptococcus sp. 7403049','species'),(681650,1301,'Streptococcus sp. 7401233','species'),(681651,1301,'Streptococcus sp. 6402538','species'),(681652,1301,'Streptococcus sp. 6401233','species'),(681653,32008,'Burkholderia sp. SWF66305','species'),(681654,106589,'Cupriavidus sp. SWF65028','species'),(681655,27880,'Opechona kahawai','species'),(681656,128758,'Prodistomum keyam','species'),(681657,56249,'Stephanostomum adlardi','species'),(681658,232684,'Paragyliauchen sp. DTJL-2009','species'),(681659,27875,'Aephnidiogenes','genus'),(681660,681659,'Aephnidiogenes major','species'),(681661,27875,'Bianium','genus'),(681662,681661,'Bianium spongiosum','species'),(681663,27875,'Bulbocirrus','genus'),(681664,681663,'Bulbocirrus aulostomi','species'),(681665,27875,'Cadenatella','genus'),(681666,681665,'Cadenatella isuzumi','species'),(681667,681665,'Cadenatella pacifica','species'),(681668,116862,'Callohelmis','genus'),(681669,681668,'Callohelmis pichelinae','species'),(681670,27875,'Clavogalea','genus'),(681671,681670,'Clavogalea trachinoti','species'),(681672,27875,'Diplocreadium','genus'),(681673,681672,'Diplocreadium tsontso','species'),(681674,27875,'Diploproctodaeum','genus'),(681675,681674,'Diploproctodaeum momoaafata','species'),(681676,27875,'Echeneidocoelium','genus'),(681677,681676,'Echeneidocoelium indicum','species'),(681678,27875,'Holorchis','genus'),(681679,681678,'Holorchis castex','species'),(681680,681678,'Holorchis gigas','species'),(681681,27875,'Hypocreadium','genus'),(681683,681681,'Hypocreadium toombo','species'),(681684,27875,'Intusatrium','genus'),(681685,681684,'Intusatrium robustum','species'),(681686,27875,'Lepidapedoides','genus'),(681687,681686,'Lepidapedoides angustus','species'),(681688,27875,'Lepotrema','genus'),(681689,681688,'Lepotrema clavatum','species'),(681690,27875,'Lobatocreadium','genus'),(681691,681690,'Lobatocreadium exiguum','species'),(681692,27875,'Multitestis','genus'),(681693,681692,'Multitestis magnacetabulum','species'),(681694,27875,'Myzoxenus','genus'),(681695,681694,'Myzoxenus insolens','species'),(681696,27875,'Neolepocreadium','genus'),(681697,681696,'Neolepocreadium caballeroi','species'),(681698,27875,'Neomultitestis','genus'),(681699,681698,'Neomultitestis aspidogastriformis','species'),(681700,27875,'Neopreptetos','genus'),(681701,681700,'Neopreptetos arusettae','species'),(681702,27875,'Postlepidapedon','genus'),(681703,681702,'Postlepidapedon uberis','species'),(681704,116848,'Proenenterum','genus'),(681705,681704,'Proenenterum ericotylum','species'),(681706,681704,'Proenenterum isocotylum','species'),(681707,681674,'Diploproctodaeum sp. DTJL-2009','species'),(681708,681681,'Hypocreadium cf. patellare DTJL-2009','species'),(681709,681681,'Hypocreadium sp. \'lacking anterior notch\'','species'),(681710,469,'Acinetobacter sp. KSA30','species'),(681711,1386,'Bacillus sp. KSA17','species'),(681712,32008,'Burkholderia sp. KSA12','species'),(681713,32008,'Burkholderia sp. KSA37','species'),(681714,33882,'Microbacterium sp. KSA24','species'),(681715,286,'Pseudomonas sp. KSA28','species'),(681716,48736,'Ralstonia sp. KSA5','species'),(681717,1279,'Staphylococcus sp. KSA21','species'),(681718,662,'Vibrio sp. KSA7','species'),(681719,49928,'bacterium KSA25','species'),(681720,83848,'Eunapius subterraneus','species'),(681721,134222,'Desulfovibrio sp. enrichment culture clone Ecwsrb042','species'),(681722,134222,'Desulfovibrio sp. enrichment culture clone Ecwsrb043','species'),(681723,134222,'Desulfovibrio sp. enrichment culture clone Ecwsrb044','species'),(681724,134222,'Desulfovibrio sp. enrichment culture clone Ecwsrb047','species'),(681725,134222,'Desulfovibrio sp. enrichment culture clone Ecwsrb048','species'),(681726,134222,'Desulfovibrio sp. enrichment culture clone Ecwsrb050','species'),(681727,134222,'Desulfovibrio sp. enrichment culture clone Jdgsrb067','species'),(681728,134222,'Desulfovibrio sp. enrichment culture clone Jdgsrb068','species'),(681729,134222,'Desulfovibrio sp. enrichment culture clone Jdgsrb069','species'),(681730,134222,'Desulfovibrio sp. enrichment culture clone Jdgsrb071','species'),(681731,134222,'Desulfovibrio sp. enrichment culture clone Jdgsrb072','species'),(681732,134222,'Desulfovibrio sp. enrichment culture clone Jdgsrb073','species'),(681733,48479,'bacterium enrichment culture clone Ecwsrb045','species'),(681734,48479,'bacterium enrichment culture clone Ecwsrb046','species'),(681735,48479,'bacterium enrichment culture clone Ecwsrb049','species'),(681736,48479,'bacterium enrichment culture clone Jdgsrb064','species'),(681737,48479,'bacterium enrichment culture clone Jdgsrb065','species'),(681738,48479,'bacterium enrichment culture clone Jdgsrb066','species'),(681739,48479,'bacterium enrichment culture clone Jdgsrb070','species'),(681740,350098,'Arrhipis anitrae','species'),(681741,350098,'Arrhipis capucina','species'),(681742,350098,'Arrhipis elegans','species'),(681743,350098,'Arrhipis gaillardi','species'),(681744,350098,'Arrhipis madagascariensis','species'),(681745,350098,'Arrhipis senegalensis','species'),(681746,350098,'Arrhipis vassei','species'),(681747,279890,'Acanthamoeba sp. AcaVNAK01','species'),(681748,279890,'Acanthamoeba sp. AcaVNAK02','species'),(681749,279890,'Acanthamoeba sp. AcaVNAK03','species'),(681750,279890,'Acanthamoeba sp. AcaVNAK04','species'),(681751,279890,'Acanthamoeba sp. AcaVNAK05','species'),(681752,152622,'Muscodor sp. CMU20','species'),(681753,117934,'Moxostoma cf. lachneri MHD-2009','species'),(681754,117934,'Moxostoma cf. macrolepidotum MHD-2009','species'),(681755,117934,'Moxostoma cf. poecilurum MHD-2009','species'),(681756,7969,'Catostomus fumeiventris','species'),(681757,7969,'Catostomus insignis','species'),(681758,7969,'Catostomus santaanae','species'),(681760,105426,'actinomycete CNS-42','species'),(681761,442271,'Euryphura concordia','species'),(681762,127355,'Mestra dorcas hypermestra','subspecies'),(681763,366186,'Taenaris schoenbergi','species'),(681764,311151,'Algia fasciata','species'),(681765,311150,'Algiachroa woodfordi','species'),(681766,442242,'Altinote stratonice','species'),(681767,436410,'Antillea pelops','species'),(681768,442320,'Apaturopsis cleochares','species'),(681769,442075,'Archeuptychia cluena','species'),(681770,442277,'Archimestra teleboas','species'),(681771,40074,'Asterocampa idyja','species'),(681772,442268,'Aterica galene','species'),(681773,442328,'Atlantea pantoni','species'),(681774,442263,'Bassarona dunya','species'),(681775,442274,'Bebearia sophus','species'),(681776,442031,'Calisto obscura','species'),(681777,442264,'Catuna crithea','species'),(681778,270016,'Chloreuptychia catharina','species'),(681779,127318,'Cirrochroa tyche','species'),(681780,270020,'Cissia proba','species'),(681781,442204,'Cyllogenes woolletti','species'),(681782,442188,'Dasyophthalma rusina','species'),(681783,127266,'Doxocopa laure','species'),(681784,127334,'Dynamine serina','species'),(681785,442282,'Ectima thecla','species'),(681786,442285,'Epiphile orea','species'),(681787,127269,'Eunica viola','species'),(681788,442266,'Euptera elabontas','species'),(681789,442273,'Euriphene tadema','species'),(681790,442271,'Euryphura chalcis','species'),(681791,270069,'Forsterinaria quantius','species'),(681792,442231,'Guaianaza pronophila','species'),(681793,442293,'Haematera pyrame','species'),(681794,442265,'Hamanumida daedalus','species'),(681795,442253,'Harma theobene','species'),(681796,270464,'Hestina mena','species'),(681797,311147,'Lachnoptera anticlia','species'),(681798,442257,'Lasippa tiga','species'),(681799,442251,'Lebadea martha','species'),(681800,442286,'Lucinia cadma','species'),(681801,127256,'Lycorea halia','species'),(681802,127256,'Lycorea ilione','species'),(681803,311069,'Mesoxantha ethosea','species'),(681804,127356,'Myscelia capenas','species'),(681805,442276,'Neptidopsis ophione','species'),(681806,412148,'Pantoporia sandaka','species'),(681807,127250,'Parantica aspasia','species'),(681808,127250,'Parantica luzonensis','species'),(681809,366155,'Pharneuptychia innocentia','species'),(681810,33462,'Philaethria wernickei','species'),(681811,442255,'Pseudacraea poggei','species'),(681812,442256,'Pseudoneptis bugandensis','species'),(681813,311093,'Pycina zamba','species'),(681814,442284,'Pyrrhogyra crameri','species'),(681815,396724,'Sephisa dichroa','species'),(681816,442234,'Taydebis peculiaris','species'),(681817,127372,'Vila azeca','species'),(681818,442237,'Zischkaia pacarus','species'),(681819,89443,'fungal sp. CMU13','species'),(681820,89443,'fungal sp. CMU21','species'),(681821,89443,'fungal sp. CMU22','species'),(681822,89443,'fungal sp. CMU24','species'),(681823,89443,'fungal sp. CMU26','species'),(681824,89443,'fungal sp. CMU27','species'),(681825,89443,'fungal sp. CMU28','species'),(681826,89443,'fungal sp. CMU29','species'),(681827,89443,'fungal sp. CMU30','species'),(681828,89443,'fungal sp. CMU31','species'),(681829,124363,'Amarynthis','genus'),(681830,124363,'Crocozona','genus'),(681831,311146,'Terinos','genus'),(681832,681829,'Amarynthis meneria','species'),(681833,681830,'Crocozona coecias','species'),(681834,681831,'Terinos atlita','species'),(681835,442038,'Mygona sp. NW-2009','species'),(681836,442037,'Eretris sp. NW-2009','species'),(681837,442279,'Nessaea sp. NW-2009','species'),(681838,124373,'Nymphidium sp. NW-2009','species'),(681839,199901,'Pyrgulopsis chupaderae','species'),(681840,176874,'Cochliopa texana','species'),(681841,199901,'Pyrgulopsis metcalfi','species'),(681842,199901,'Pyrgulopsis roswellensis','species'),(681843,224115,'Heteronympha merope duboulayi','subspecies'),(681844,224114,'Heteronympha penelope','species'),(681845,69082,'Niviventer bukit','species'),(681847,478070,'Labrenzia sp. DG1229','species'),(681848,233263,'Kenya bat coronavirus BtKY01','species'),(681849,233263,'Kenya bat coronavirus BtKY02','species'),(681850,233263,'Kenya bat coronavirus BtKY03','species'),(681851,233263,'Kenya bat coronavirus BtKY04','species'),(681852,233263,'Kenya bat coronavirus BtKY05','species'),(681854,233263,'Kenya bat coronavirus BtKY07','species'),(681855,233263,'Kenya bat coronavirus BtKY08','species'),(681856,233263,'Kenya bat coronavirus BtKY09','species'),(681857,233263,'Kenya bat coronavirus BtKY10','species'),(681858,233263,'Kenya bat coronavirus BtKY11','species'),(681859,233263,'Kenya bat coronavirus BtKY12','species'),(681860,233263,'Kenya bat coronavirus BtKY13','species'),(681861,233263,'Kenya bat coronavirus BtKY14','species'),(681862,233263,'Kenya bat coronavirus BtKY15','species'),(681863,233263,'Kenya bat coronavirus BtKY17','species'),(681864,233263,'Kenya bat coronavirus BtKY18','species'),(681865,233263,'Kenya bat coronavirus BtKY19','species'),(681866,233263,'Kenya bat coronavirus BtKY20','species'),(681867,233263,'Kenya bat coronavirus BtKY21','species'),(681869,233263,'Kenya bat coronavirus BtKY23','species'),(681870,233263,'Kenya bat coronavirus BtKY24','species'),(681871,233263,'Kenya bat coronavirus BtKY25','species'),(681873,233263,'Kenya bat coronavirus BtKY28','species'),(681874,233263,'Kenya bat coronavirus BtKY29','species'),(681875,233263,'Kenya bat coronavirus BtKY30','species'),(681876,233263,'Kenya bat coronavirus BtKY31','species'),(681878,233263,'Kenya bat coronavirus BtKY34','species'),(681879,233263,'Kenya bat coronavirus BtKY35','species'),(681880,233263,'Kenya bat coronavirus BtKY36','species'),(681881,233263,'Kenya bat coronavirus BtKY37','species'),(681882,233263,'Kenya bat coronavirus BtKY39','species'),(681883,233263,'Kenya bat coronavirus BtKY40','species'),(681885,233263,'Kenya bat coronavirus BtKY42','species'),(681886,42588,'Aphyocharax anisitsi','species'),(681887,7993,'Astyanax cremnobates','species'),(681888,171555,'Bryconamericus iheringii','species'),(681889,171555,'Bryconamericus patriciae','species'),(681890,171555,'Bryconamericus stramineus','species'),(681891,42601,'Cheirodon interruptus','species'),(681892,304253,'Creagrutus ignotus','species'),(681893,42574,'Cynopotamus argenteus','species'),(681894,188718,'Hyphessobrycon anisitsi','species'),(681895,188718,'Hyphessobrycon herbertaxelrodi','species'),(681896,304056,'Mimagoniates inequalis','species'),(681897,304056,'Mimagoniates microlepis','species'),(681898,304056,'Mimagoniates rheocharis','species'),(681899,42596,'Poptella compressa','species'),(681900,42598,'Tetragonopterus chalceus','species'),(681901,272072,'Thayeria boehlkei','species'),(681902,533331,'Brittanichthys','genus'),(681903,681902,'Brittanichthys axelrodi','species'),(681904,883877,'Bryconadenos','genus'),(681905,681904,'Bryconadenos tanaothoros','species'),(681906,42600,'Compsura','genus'),(681907,681906,'Compsura heterura','species'),(681908,883877,'Cyanocharax','genus'),(681909,681908,'Cyanocharax alburnus','species'),(681910,681908,'Cyanocharax alegretensis','species'),(681911,681908,'Cyanocharax itaimbe','species'),(681912,681908,'Cyanocharax uruguayensis','species'),(681913,42590,'Diapoma','genus'),(681914,681913,'Diapoma speculiferum','species'),(681915,681913,'Diapoma terofali','species'),(681916,42531,'Galeocharax','genus'),(681917,681916,'Galeocharax knerii','species'),(681918,883879,'Hasemania','genus'),(681919,681918,'Hasemania nana','species'),(681920,884003,'Jupiaba','genus'),(681921,681920,'Jupiaba polylepis','species'),(681922,42600,'Macropsobrycon','genus'),(681923,681922,'Macropsobrycon uruguayanae','species'),(681924,681922,'Macropsobrycon xinguensis','species'),(681925,883877,'Odontostoechus','genus'),(681926,681925,'Odontostoechus lethostigmus','species'),(681927,42531,'Phenacogaster','genus'),(681928,681927,'Phenacogaster calverti','species'),(681929,883877,'Piabina','genus'),(681930,681929,'Piabina argentea','species'),(681931,883879,'Pristella','genus'),(681932,681931,'Pristella maxillaris','species'),(681933,42590,'Pseudocorynopoma','genus'),(681934,681933,'Pseudocorynopoma doriae','species'),(681935,42587,'Rachoviscus','genus'),(681936,681935,'Rachoviscus crassiceps','species'),(681937,681935,'Rachoviscus graciliceps','species'),(681939,224710,'Opisthonema medirastre','species'),(681940,5455,'Colletotrichum navitas','species'),(681941,304043,'Knodus sp. a RJ-2009','species'),(681942,304043,'Knodus sp. p RJ-2009','species'),(681943,304043,'Knodus sp. t RJ-2009','species'),(681944,304056,'Mimagoniates sp. RJ-2009','species'),(681945,883873,'Hollandichthys','genus'),(681946,681945,'Hollandichthys sp. RJ-2009','species'),(681947,883877,'Hypobrycon','genus'),(681948,681947,'Hypobrycon sp. e RJ-2009','species'),(681949,681947,'Hypobrycon sp. p RJ-2009','species'),(681950,1028384,'Glomerellaceae','family'),(681951,681950,'mitosporic Glomerellaceae','no rank'),(681962,318159,'Gastrocopta tappaniana','species'),(681963,225748,'Pupilla hebes','species'),(681964,145156,'Vallonia gracilicosta','species'),(681965,145161,'Vertigo arthuri','species'),(681966,145161,'Vertigo bollesiana','species'),(681967,145161,'Vertigo brierensis','species'),(681968,145161,'Vertigo californica','species'),(681969,145161,'Vertigo concinnula','species'),(681970,145161,'Vertigo hinkleyi','species'),(681971,145161,'Vertigo meramecensis','species'),(681972,145161,'Vertigo modesta','species'),(681973,145161,'Vertigo nylanderi','species'),(681974,145161,'Vertigo paradoxa','species'),(681975,145161,'Vertigo ventricosa','species'),(681976,145161,'Vertigo cristata','species'),(681977,145161,'Vertigo gouldii','species'),(681978,145161,'Vertigo hannai','species'),(681979,145161,'Vertigo hubrichti','species'),(681980,145161,'Vertigo sp. AK 1','species'),(681981,145161,'Vertigo sp. AK 2','species'),(681982,145161,'Vertigo sp. AK 3','species'),(681983,75981,'Kalinella','genus'),(681984,100169,'Pterocarpus hayesii','species'),(681985,4107,'Solanum schenckii x Solanum brachycarpum','species'),(681986,4107,'Solanum capsicibaccatum x Solanum circaeifolium','species'),(681989,4107,'Solanum capsicibaccatum','species'),(681990,1883,'Streptomyces sp. 45','species'),(681991,1386,'Bacillus sp. BA1','species'),(681992,1386,'Bacillus sp. BA16','species'),(681993,33882,'Microbacterium sp. SO8','species'),(681994,286,'Pseudomonas sp. SUND_CHM1','species'),(681995,65119,'Bacillus sp. enrichment culture clone DSH','species'),(681996,186820,'environmental samples','no rank'),(681997,681996,'uncultured Listeriaceae bacterium','species'),(681998,1663,'Arthrobacter sp. HW08','species'),(681999,119210,'Influenza A virus (A/Shanghai/N01/2007(H3N2))','no rank'),(682000,119210,'Influenza A virus (A/Shanghai/N02/2007(H3N2))','no rank'),(682001,119210,'Influenza A virus (A/Shanghai/N03/2007(H3N2))','no rank'),(682002,119210,'Influenza A virus (A/Shanghai/N04/2007(H3N2))','no rank'),(682003,119210,'Influenza A virus (A/Shanghai/N05/2007(H3N2))','no rank'),(682004,119210,'Influenza A virus (A/Shanghai/N06/2007(H3N2))','no rank'),(682005,119210,'Influenza A virus (A/Shanghai/N07/2007(H3N2))','no rank'),(682006,119210,'Influenza A virus (A/Shanghai/N08/2007(H3N2))','no rank'),(682007,119210,'Influenza A virus (A/Shanghai/N09/2007(H3N2))','no rank'),(682008,119210,'Influenza A virus (A/Shanghai/N10/2007(H3N2))','no rank'),(682009,119210,'Influenza A virus (A/Shanghai/N11/2007(H3N2))','no rank'),(682010,119210,'Influenza A virus (A/Shanghai/N12/2007(H3N2))','no rank'),(682011,119210,'Influenza A virus (A/Shanghai/N13/2007(H3N2))','no rank'),(682012,119210,'Influenza A virus (A/Shanghai/N14/2008(H3N2))','no rank'),(682013,119210,'Influenza A virus (A/Shanghai/N15/2008(H3N2))','no rank'),(682014,119210,'Influenza A virus (A/Shanghai/N17/2008(H3N2))','no rank'),(682015,119210,'Influenza A virus (A/Shanghai/N20/2008(H3N2))','no rank'),(682016,43987,'Geotrichum sp. S122','species'),(682017,11520,'Influenza B virus (B/Shanghai/N01/2007)','no rank'),(682018,11520,'Influenza B virus (B/Shanghai/N02/2007)','no rank'),(682019,11520,'Influenza B virus (B/Shanghai/N03/2007)','no rank'),(682020,11520,'Influenza B virus (B/Shanghai/N04/2007)','no rank'),(682021,11520,'Influenza B virus (B/Shanghai/N05/2007)','no rank'),(682022,11520,'Influenza B virus (B/Shanghai/N06/2007)','no rank'),(682023,11520,'Influenza B virus (B/Shanghai/N07/2007)','no rank'),(682024,11520,'Influenza B virus (B/Shanghai/N08/2007)','no rank'),(682025,11520,'Influenza B virus (B/Shanghai/N09/2007)','no rank'),(682026,11520,'Influenza B virus (B/Shanghai/N10/2007)','no rank'),(682027,11520,'Influenza B virus (B/Shanghai/N11/2007)','no rank'),(682028,11520,'Influenza B virus (B/Shanghai/N12/2007)','no rank'),(682029,11520,'Influenza B virus (B/Shanghai/N13/2007)','no rank'),(682030,11520,'Influenza B virus (B/Shanghai/N14/2007)','no rank'),(682031,11520,'Influenza B virus (B/Shanghai/N15/2007)','no rank'),(682032,11520,'Influenza B virus (B/Shanghai/N16/2007)','no rank'),(682033,11520,'Influenza B virus (B/Shanghai/N17/2007)','no rank'),(682034,11520,'Influenza B virus (B/Shanghai/N18/2008)','no rank'),(682035,11520,'Influenza B virus (B/Shanghai/N19/2008)','no rank'),(682036,11520,'Influenza B virus (B/Shanghai/N20/2008)','no rank'),(682037,11520,'Influenza B virus (B/Shanghai/N21/2008)','no rank'),(682038,11520,'Influenza B virus (B/Shanghai/N22/2008)','no rank'),(682039,11520,'Influenza B virus (B/Shanghai/N23/2008)','no rank'),(682040,11520,'Influenza B virus (B/Shanghai/N24/2008)','no rank'),(682041,11520,'Influenza B virus (B/Shanghai/N25/2008)','no rank'),(682042,11520,'Influenza B virus (B/Shanghai/N26/2008)','no rank'),(682043,11520,'Influenza B virus (B/Shanghai/N27/2008)','no rank'),(682044,11520,'Influenza B virus (B/Shanghai/N28/2008)','no rank'),(682045,11520,'Influenza B virus (B/Shanghai/N29/2008)','no rank'),(682046,11520,'Influenza B virus (B/Shanghai/N30/2008)','no rank'),(682047,11520,'Influenza B virus (B/Shanghai/N31/2008)','no rank'),(682048,11520,'Influenza B virus (B/Shanghai/N32/2008)','no rank'),(682049,11520,'Influenza B virus (B/Shanghai/N33/2008)','no rank'),(682050,11520,'Influenza B virus (B/Shanghai/N34/2008)','no rank'),(682051,11520,'Influenza B virus (B/Shanghai/N35/2008)','no rank'),(682052,11520,'Influenza B virus (B/Shanghai/N36/2008)','no rank'),(682053,11520,'Influenza B virus (B/Shanghai/N37/2008)','no rank'),(682054,88174,'Hypocnemis peruviana','species'),(682055,65356,'Albugo mauginii','species'),(682056,102796,'Influenza A virus (A/chicken/Tripura/105131/2008(H9N2))','no rank'),(682057,280756,'Sapovirus Hu/Oshima1/2009/JP','no rank'),(682058,280756,'Sapovirus Hu/Oshima8/2009/JP','no rank'),(682059,48746,'Orcaella heinsohni','species'),(682060,147498,'Astrosphaeriella','genus'),(682062,682060,'Astrosphaeriella stellata','species'),(682063,221678,'Kalmusia','genus'),(682064,682063,'Kalmusia scabrispora','species'),(682065,715298,'Katumotoa','genus'),(682066,682065,'Katumotoa bambusicola','species'),(682067,45292,'Massarina arundinariae','species'),(682068,33174,'Ophiosphaerella sasicola','species'),(682069,682063,'Kalmusia brevispora','species'),(682070,55067,'Phaeosphaeria sp. KT 2564','species'),(682071,63193,'Roussoella pustulans','species'),(682072,63193,'Roussoella sp. KT 2303','species'),(682073,148100,'Roussoellopsis','genus'),(682074,682073,'Roussoellopsis tosaensis','species'),(682075,682073,'Roussoellopsis sp. KT 1710','species'),(682076,715294,'Tetraploa','genus'),(682077,682076,'Tetraploa aristata','species'),(682078,682076,'Tetraploa sp. KT 1684','species'),(682079,682076,'Tetraploa sp. KT 2578','species'),(682080,714959,'Polyplosphaeria fusca','species'),(682085,714958,'Pseudotetraploa curviappendiculata','species'),(682088,714958,'Pseudotetraploa javanica','species'),(682089,714958,'Pseudotetraploa longissima','species'),(682090,714956,'Quadricrura bicornis','species'),(682091,714956,'Quadricrura meridionalis','species'),(682092,714956,'Quadricrura septentrionalis','species'),(682098,714941,'Tetraplosphaeria nagasakiensis','species'),(682099,714941,'Tetraplosphaeria sasicola','species'),(682100,714941,'Tetraplosphaeria yakushimensis','species'),(682101,714957,'Triplosphaeria acuta','species'),(682102,714957,'Triplosphaeria cylindrica','species'),(682105,714957,'Triplosphaeria maxima','species'),(682106,714957,'Triplosphaeria yezoensis','species'),(682108,714957,'Triplosphaeria sp. HC 4665','species'),(682109,714957,'Triplosphaeria sp. KT 2546','species'),(682110,102793,'Influenza A virus (A/mountain hawk-eagle/Kumamoto/1/07(H5N1))','no rank'),(682111,119211,'Influenza A virus (A/equine/Egypt/21AHRI/2008(H3N8))','no rank'),(682112,110564,'Bionectria sp. TF2','species'),(682113,5149,'Chaetomium sp. TF3','species'),(682114,5021,'Leptosphaeria sp. E62','species'),(682115,196932,'Fundulotrema foxi','species'),(682116,196932,'Fundulotrema prolongis','species'),(682117,102793,'Influenza A virus (A/chicken/Egypt/488N3-CLEVB/2008(H5N1))','no rank'),(682118,102793,'Influenza A virus (A/chicken/Egypt/489N3-CLEVB/2008(H5N1))','no rank'),(682119,102793,'Influenza A virus (A/chicken/Egypt/490N3-CLEVB/2008(H5N1))','no rank'),(682120,102793,'Influenza A virus (A/chicken/Egypt/492N3-CLEVB/2008(H5N1))','no rank'),(682121,102793,'Influenza A virus (A/chicken/Egypt/495N3-CLEVB/2008(H5N1))','no rank'),(682122,102793,'Influenza A virus (A/chicken/Egypt/496N3-CLEVB/2008(H5N1))','no rank'),(682123,344592,'Rat parvovirus 1b','species'),(682124,160674,'Raoultella sp. ICB455','species'),(682125,333938,'Papillomavirus cat/EAA/USA/2001','species'),(682126,86362,'Himantura sp. 1 GPJN-2009','species'),(682127,114727,'Influenza A virus (A/Poland/169/2009(H1N1))','no rank'),(682128,114727,'Influenza A virus (A/Poland/253/2009(H1N1))','no rank'),(682129,114727,'Influenza A virus (A/Poland/266/2009(H1N1))','no rank'),(682130,114727,'Influenza A virus (A/Poland/304/2009(H1N1))','no rank'),(682133,71927,'Termitomyces sp. 1021','species'),(682134,71927,'Termitomyces sp. 414','species'),(682135,71927,'Termitomyces sp. 60995','species'),(682136,71927,'Termitomyces sp. CE','species'),(682137,71927,'Termitomyces sp. JK','species'),(682138,71927,'Termitomyces sp. PG','species'),(682139,71927,'Termitomyces sp. TB','species'),(682140,71927,'Termitomyces sp. TK','species'),(682141,483019,'Lignosus sacer','species'),(682142,145161,'Vertigo inserta','species'),(682143,145161,'Vertigo iowaensis','species'),(682144,145161,'Vertigo coloradensis','species'),(682145,145161,'Vertigo arizonensis','species'),(682146,145161,'Vertigo basidens','species'),(682147,2702,'Gardnerella vaginalis AMD','no rank'),(682148,2702,'Gardnerella vaginalis 5-1','no rank'),(682149,92669,'Pseudopycnadena tendu','species'),(682150,478374,'Acarapis dorsalis','species'),(682152,3782,'Crassula campestris','species'),(682153,3782,'Crassula compacta','species'),(682154,3782,'Crassula decumbens','species'),(682155,682154,'Crassula decumbens var. decumbens','varietas'),(682156,3782,'Crassula muscosa','species'),(682157,682156,'Crassula muscosa var. polpodacea','varietas'),(682158,3782,'Crassula pellucida','species'),(682159,3782,'Crassula sarcocaulis','species'),(682160,682159,'Crassula sarcocaulis subsp. rupicola','subspecies'),(682161,3782,'Crassula schimperi','species'),(682162,682161,'Crassula schimperi subsp. schimperi','subspecies'),(682163,3782,'Crassula sebaeoides','species'),(682164,3782,'Crassula strigosa','species'),(682165,3782,'Crassula thunbergiana','species'),(682166,682165,'Crassula thunbergiana subsp. thunbergiana','subspecies'),(682167,3782,'Crassula umbellata','species'),(682168,122548,'Tolpis calderae','species'),(682169,122548,'Tolpis crassiuscula','species'),(682170,122548,'Tolpis glabrescens','species'),(682171,122548,'Tolpis laciniata','species'),(682172,122548,'Tolpis lagopoda','species'),(682173,122548,'Tolpis sp. 1 MEM-2009','species'),(682174,122548,'Tolpis sp. 2 MEM-2009','species'),(682175,122548,'Tolpis sp. 3 MEM-2009','species'),(682176,122548,'Tolpis sp. 5 MEM-2009','species'),(682177,122548,'Tolpis webbii','species'),(682178,4281,'Cornus hessei','species'),(682179,1386,'Bacillus sp. YIM 93174','species'),(682181,1883,'Streptomyces sp. SA3_actF','species'),(682182,626,'Xenorhabdus sp. KB-3','species'),(682184,784,'Orientia tsutsugamushi UT76','no rank'),(682185,29278,'Soriano targeting vector','species'),(682186,315797,'Allodontotermes sp. TN-2009','species'),(682187,187510,'Amitermes sp. TN-2009','species'),(682188,139992,'Microcerotermes sp. TN-2009','species'),(682189,201585,'Microtermes sp. TN-2009','species'),(682190,60587,'Odontotermes sp. 1 TN-2009','species'),(682191,71953,'Inocybe aff. hydrocybiformis DED8165','species'),(682192,71953,'Inocybe aff. sphaerospora DED8153','species'),(682193,104351,'Crepidotus aff. alabamensis PBM2979','species'),(682194,71953,'Inocybe hydrocybiformis','species'),(682195,71953,'Inocybe sp. DED8015','species'),(682196,71953,'Inocybe sp. DED8020','species'),(682197,71953,'Inocybe sp. DED8021','species'),(682198,71953,'Inocybe sp. DED8044','species'),(682199,71953,'Inocybe sp. DED8048','species'),(682200,71953,'Inocybe sp. DED8049','species'),(682201,71953,'Inocybe sp. DED8054a','species'),(682202,71953,'Inocybe sp. DED8055','species'),(682203,71953,'Inocybe sp. DED8060','species'),(682204,71953,'Inocybe sp. DED8061','species'),(682205,71953,'Inocybe sp. DED8065','species'),(682206,71953,'Inocybe sp. DED8133','species'),(682207,71953,'Inocybe sp. DED8134','species'),(682208,71953,'Inocybe sp. DED8139','species'),(682209,71953,'Inocybe sp. DED8145','species'),(682210,71953,'Inocybe sp. DED8146','species'),(682211,71953,'Inocybe sp. DED8147','species'),(682212,71953,'Inocybe sp. DED8161','species'),(682213,71953,'Inocybe sp. DED8162','species'),(682214,71953,'Inocybe sp. DED8163','species'),(682215,71953,'Inocybe sp. DED8164','species'),(682216,71953,'Inocybe sp. ECV3648','species'),(682217,71953,'Inocybe sp. ECV3651','species'),(682218,71953,'Inocybe sp. ZT10031','species'),(682219,71953,'Inocybe sp. ZT10044','species'),(682220,71953,'Inocybe sp. ZT10072','species'),(682221,71953,'Inocybe sp. ZT10078','species'),(682222,71953,'Inocybe sp. ZT10097','species'),(682223,71953,'Inocybe sp. ZT10099','species'),(682224,71953,'Inocybe sp. ZT10102','species'),(682225,71953,'Inocybe sp. ZT10103','species'),(682226,71953,'Inocybe sp. ZT10105','species'),(682227,71953,'Inocybe sp. ZT10106','species'),(682228,71953,'Inocybe sp. ZT10107','species'),(682229,71953,'Inocybe sp. ZT10108','species'),(682230,71953,'Inocybe sp. ZT10123','species'),(682231,71953,'Inocybe sp. ZT10130','species'),(682232,71953,'Inocybe sp. ZT10149','species'),(682233,71953,'Inocybe sp. ZT12187','species'),(682234,110243,'Simocybe cf. serrulata PBM3054','species'),(682235,110243,'Simocybe sp. PBM3031','species'),(682236,71927,'Termitomyces sp. symbiont of Microtermes sp. TN-2009','species'),(682237,71927,'Termitomyces sp. symbiont of Allodontotermes sp. TN-2009','species'),(682238,13398,'Carex conica','species'),(682239,13398,'Carex atroviridis','species'),(682240,682239,'Carex atroviridis var. scabrocaudata','varietas'),(682241,13398,'Carex oshimensis','species'),(682242,13398,'Carex formosensis','species'),(682243,682158,'Crassula pellucida subsp. brachypetala','subspecies'),(682258,13687,'Sphingomonas sp. SLAU-1','species'),(682259,13687,'Sphingomonas sp. SLAU-10','species'),(682260,13687,'Sphingomonas sp. SLAU-11','species'),(682261,13687,'Sphingomonas sp. SLAU-12','species'),(682262,13687,'Sphingomonas sp. SLAU-13','species'),(682263,13687,'Sphingomonas sp. SLAU-14','species'),(682264,13687,'Sphingomonas sp. SLAU-15','species'),(682265,13687,'Sphingomonas sp. SLAU-16','species'),(682266,13687,'Sphingomonas sp. SLAU-17','species'),(682268,13687,'Sphingomonas sp. SLAU-18','species'),(682269,13687,'Sphingomonas sp. SLAU-19.1','species'),(682270,13687,'Sphingomonas sp. SLAU-19.2','species'),(682272,13687,'Sphingomonas sp. SLAU-2','species'),(682273,13687,'Sphingomonas sp. SLAU-20','species'),(682274,13687,'Sphingomonas sp. SLAU-21','species'),(682275,13687,'Sphingomonas sp. SLAU-22','species'),(682276,13687,'Sphingomonas sp. SLAU-23','species'),(682278,13687,'Sphingomonas sp. SLAU-24','species'),(682280,13687,'Sphingomonas sp. SLAU-25','species'),(682282,13687,'Sphingomonas sp. SLAU-26','species'),(682283,13687,'Sphingomonas sp. SLAU-27','species'),(682285,13687,'Sphingomonas sp. SLAU-28','species'),(682286,13687,'Sphingomonas sp. SLAU-29','species'),(682287,13687,'Sphingomonas sp. SLAU-3','species'),(682288,13687,'Sphingomonas sp. SLAU-30','species'),(682290,13687,'Sphingomonas sp. SLAU-31','species'),(682291,13687,'Sphingomonas sp. SLAU-32','species'),(682293,13687,'Sphingomonas sp. SLAU-33','species'),(682296,13687,'Sphingomonas sp. SLAU-5','species'),(682298,13687,'Sphingomonas sp. SLAU-6.1','species'),(682299,13687,'Sphingomonas sp. SLAU-6.2','species'),(682300,13687,'Sphingomonas sp. SLAU-7','species'),(682302,13687,'Sphingomonas sp. SLAU-8','species'),(682304,13687,'Sphingomonas sp. SLAU-9','species'),(682311,1883,'Streptomyces sp. DpondAA-B6','species'),(682314,1883,'Streptomyces sp. x3','species'),(682315,142587,'environmental samples','no rank'),(682316,682315,'uncultured Isobaculum sp.','species'),(682317,544,'Citrobacter sp. RP24.1','species'),(682318,544,'Citrobacter sp. RP6','species'),(682319,547,'Enterobacter sp. RL15.1','species'),(682320,547,'Enterobacter sp. RL22.1','species'),(682321,547,'Enterobacter sp. RP14','species'),(682322,547,'Enterobacter sp. RP18.2','species'),(682323,547,'Enterobacter sp. RP24.2','species'),(682324,547,'Enterobacter sp. RP30.1','species'),(682325,547,'Enterobacter sp. RP32.2','species'),(682326,570,'Klebsiella sp. RL37.2','species'),(682327,570,'Klebsiella sp. RP28.2','species'),(682328,53335,'Pantoea sp. RL30.2','species'),(682329,53335,'Pantoea sp. RL32.2','species'),(682330,228096,'Pythium sp. B-23','species'),(682331,51788,'Halichoeres sazimai','species'),(682332,48479,'bacterium enrichment culture clone 11TP','species'),(682333,48479,'bacterium enrichment culture clone 12TP','species'),(682334,48479,'bacterium enrichment culture clone 15TB','species'),(682335,48479,'bacterium enrichment culture clone 21TP','species'),(682336,48479,'bacterium enrichment culture clone 22P','species'),(682337,48479,'bacterium enrichment culture clone 23P','species'),(682338,48479,'bacterium enrichment culture clone 29TP','species'),(682339,48479,'bacterium enrichment culture clone 2P','species'),(682340,48479,'bacterium enrichment culture clone 32TP','species'),(682341,48479,'bacterium enrichment culture clone 34P','species'),(682342,48479,'bacterium enrichment culture clone 38TB','species'),(682343,48479,'bacterium enrichment culture clone 44TP','species'),(682344,48479,'bacterium enrichment culture clone 53P','species'),(682345,48479,'bacterium enrichment culture clone 80TP','species'),(682346,48479,'bacterium enrichment culture clone 83TP','species'),(682347,48479,'bacterium enrichment culture clone 8P','species'),(682348,48479,'bacterium enrichment culture clone 8TP','species'),(682349,48510,'archaeon enrichment culture clone 10PA','species'),(682350,48510,'archaeon enrichment culture clone 1TPA','species'),(682351,48510,'archaeon enrichment culture clone 2TPA','species'),(682352,42088,'Rytidosperma acerosum','species'),(682353,42088,'Rytidosperma aff. caespitosum Pirie 286','species'),(682354,42088,'Rytidosperma aff. pilosum Pirie 309','species'),(682355,42088,'Rytidosperma aff. setaceum Pirie 311','species'),(682356,42088,'Rytidosperma diemenicum','species'),(682357,42088,'Rytidosperma occidentale','species'),(682358,42088,'Rytidosperma aff. setaceum \'breviseta\'','species'),(682359,42088,'Rytidosperma sp. Goomalling','species'),(682361,42088,'Rytidosperma cf. corinum Humphreys 126','species'),(682363,500260,'Rytidosperma pictum var. pictum','varietas'),(682364,77190,'Stryphnus raratriaenus','species'),(682365,199901,'Pyrgulopsis ignota','species'),(682366,30996,'Eutropiichthys','genus'),(682367,682366,'Eutropiichthys vacha','species'),(682368,30996,'Silonia','genus'),(682369,682368,'Silonia silondia','species'),(682370,196894,'Streptococcus phage ALQ13.2','species'),(682371,296201,'Cheyletus','genus'),(682372,682371,'Cheyletus malaccensis','species'),(682373,1386,'Bacillus sp. BK10','species'),(682374,1386,'Bacillus sp. CL26.2','species'),(682375,1386,'Bacillus sp. CL28','species'),(682376,1386,'Bacillus sp. CL4','species'),(682377,32008,'Burkholderia sp. CK53','species'),(682378,32008,'Burkholderia sp. CL20','species'),(682379,32008,'Burkholderia sp. CL58','species'),(682380,44249,'Paenibacillus sp. BL8','species'),(682381,40323,'Stenotrophomonas sp. AK21','species'),(682382,526119,'HMO Astrovirus A','species'),(682383,526119,'HMO Astrovirus B','species'),(682384,526119,'HMO Astrovirus C','species'),(682385,31395,'environmental samples','no rank'),(682386,682385,'uncultured Corallinales','species'),(682387,31491,'environmental samples','no rank'),(682388,682387,'uncultured Rhodogorgonales','species'),(682390,44624,'Helvella sp. ZQ8296','species'),(682391,152784,'Sphaerodes sp. SMCD2220','species'),(682392,59619,'Clostridium sp. enrichment culture clone PHB2','species'),(682393,59619,'Clostridium sp. enrichment culture clone PHB3','species'),(682394,59619,'Clostridium sp. enrichment culture clone PHB5','species'),(682395,44249,'Paenibacillus sp. XP1-2','species'),(682396,286,'Pseudomonas sp. DSP-R29','species'),(682397,286,'Pseudomonas sp. DSP-S12','species'),(682398,377149,'Desulfosalsimonas sp. HTR2','species'),(682399,39779,'Clostridiales bacterium AP2','species'),(682400,39779,'Clostridiales bacterium AP3','species'),(682401,374,'Bradyrhizobium sp. BLUT2','species'),(682402,374,'Bradyrhizobium sp. BLUT3','species'),(682403,379,'Rhizobium sp. LCS0303','species'),(682404,379,'Rhizobium sp. LCS0401','species'),(682405,379,'Rhizobium sp. LCS0411','species'),(682406,379,'Rhizobium sp. RPVN06','species'),(682407,379,'Rhizobium sp. RPVR04','species'),(682408,379,'Rhizobium sp. RPVR24','species'),(682409,379,'Rhizobium sp. RPVR32','species'),(682410,1883,'Streptomyces sp. W9','species'),(682411,286,'Pseudomonas sp. ECO 008','species'),(682412,286,'Pseudomonas sp. SSWC 110','species'),(682413,13687,'Sphingomonas sp. DX-T3-03','species'),(682414,87806,'Vibrio sp. enrichment culture clone 1','species'),(682415,87806,'Vibrio sp. enrichment culture clone 2','species'),(682416,87806,'Vibrio sp. enrichment culture clone 3','species'),(682417,87806,'Vibrio sp. enrichment culture clone 4','species'),(682418,87806,'Vibrio sp. enrichment culture clone 6','species'),(682421,114727,'Influenza A virus (A/Quebec/147023/2009(H1N1))','no rank'),(682422,286,'Pseudomonas sp. UJ6','species'),(682423,22,'Shewanella sp. tabriz7','species'),(682424,102793,'Influenza A virus (A/chicken/Assam/142007/2008(H5N1))','no rank'),(682425,1883,'Streptomyces sp. SCY105','species'),(682426,1883,'Streptomyces sp. SCY109','species'),(682427,1883,'Streptomyces sp. SCY114','species'),(682428,1883,'Streptomyces sp. SCY120','species'),(682429,1883,'Streptomyces sp. SCY301','species'),(682430,1883,'Streptomyces sp. SCY305','species'),(682431,1883,'Streptomyces sp. SCY311','species'),(682432,1883,'Streptomyces sp. SCY313','species'),(682433,1883,'Streptomyces sp. SCY505','species'),(682434,1883,'Streptomyces sp. SCY509','species'),(682435,1883,'Streptomyces sp. SCY510','species'),(682436,1883,'Streptomyces sp. SCY811','species'),(682437,1883,'Streptomyces sp. SCY825','species'),(682438,1883,'Streptomyces sp. SCY830','species'),(682439,1883,'Streptomyces sp. SCY920','species'),(682440,1883,'Streptomyces sp. SXY04','species'),(682441,1883,'Streptomyces sp. SXY07','species'),(682442,1883,'Streptomyces sp. SXY10','species'),(682443,1883,'Streptomyces sp. SXY111','species'),(682444,1883,'Streptomyces sp. SXY124','species'),(682445,1883,'Streptomyces sp. SXY37','species'),(682446,1883,'Streptomyces sp. SXY43','species'),(682447,1883,'Streptomyces sp. SXY46','species'),(682448,1883,'Streptomyces sp. SXY48','species'),(682449,1883,'Streptomyces sp. SXY49','species'),(682450,1883,'Streptomyces sp. SXY53','species'),(682451,1883,'Streptomyces sp. SXY66','species'),(682452,1883,'Streptomyces sp. SXY67','species'),(682453,1883,'Streptomyces sp. SXY83','species'),(682454,1883,'Streptomyces sp. SXY99','species'),(682455,1386,'Bacillus sp. G1-4','species'),(682456,1386,'Bacillus sp. G1-5','species'),(682457,1386,'Bacillus sp. G2-10','species'),(682458,1386,'Bacillus sp. G4-1','species'),(682459,1386,'Bacillus sp. G4-5','species'),(682460,1386,'Bacillus sp. Z3-10','species'),(682461,1386,'Bacillus sp. Z3-15','species'),(682462,1386,'Bacillus sp. Z3-4','species'),(682463,1386,'Bacillus sp. Z3-5','species'),(682464,1386,'Bacillus sp. Z4-4','species'),(682465,55080,'Brevibacillus sp. G1-10','species'),(682466,55080,'Brevibacillus sp. Z4-17','species'),(682467,149698,'Massilia sp. G1-14','species'),(682468,156196,'Abrothrix sanborni','species'),(682469,33809,'beta proteobacterium Z4-2','species'),(682470,119211,'Influenza A virus (A/equine/Pulawy/1/2005(H3N8))','no rank'),(682471,119211,'Influenza A virus (A/equine/Pulawy/1/2006(H3N8))','no rank'),(682472,114727,'Influenza A virus (A/Argentina/9721/2009(H1N1))','no rank'),(682473,114727,'Influenza A virus (A/Argentina/9711/2009(H1N1))','no rank'),(682474,114727,'Influenza A virus (A/Argentina/9705/2009(H1N1))','no rank'),(682475,114727,'Influenza A virus (A/Argentina/9597/2009(H1N1))','no rank'),(682476,114727,'Influenza A virus (A/Argentina/9588/2009(H1N1))','no rank'),(682477,114727,'Influenza A virus (A/Argentina/9583/2009(H1N1))','no rank'),(682478,114727,'Influenza A virus (A/Argentina/9579/2009(H1N1))','no rank'),(682479,114727,'Influenza A virus (A/Argentina/9576/2009(H1N1))','no rank'),(682480,114727,'Influenza A virus (A/Argentina/9452/2009(H1N1))','no rank'),(682481,114727,'Influenza A virus (A/Argentina/9384/2009(H1N1))','no rank'),(682482,114727,'Influenza A virus (A/Argentina/9333/2009(H1N1))','no rank'),(682483,114727,'Influenza A virus (A/Argentina/9180/2009(H1N1))','no rank'),(682484,114727,'Influenza A virus (A/Argentina/9004/2009(H1N1))','no rank'),(682485,114727,'Influenza A virus (A/Argentina/8994/2009(H1N1))','no rank'),(682486,114727,'Influenza A virus (A/Argentina/8989/2009(H1N1))','no rank'),(682487,114727,'Influenza A virus (A/Argentina/8673/2009(H1N1))','no rank'),(682488,114727,'Influenza A virus (A/Argentina/8574/2009(H1N1))','no rank'),(682489,114727,'Influenza A virus (A/Argentina/8551/2009(H1N1))','no rank'),(682490,114727,'Influenza A virus (A/Argentina/8019/2009(H1N1))','no rank'),(682491,114727,'Influenza A virus (A/Argentina/7980/2009(H1N1))','no rank'),(682492,114727,'Influenza A virus (A/Argentina/7967/2009(H1N1))','no rank'),(682493,114727,'Influenza A virus (A/Argentina/7953/2009(H1N1))','no rank'),(682494,114727,'Influenza A virus (A/Argentina/7937/2009(H1N1))','no rank'),(682495,114727,'Influenza A virus (A/Argentina/7785/2009(H1N1))','no rank'),(682496,114727,'Influenza A virus (A/Argentina/7649/2009(H1N1))','no rank'),(682497,114727,'Influenza A virus (A/Argentina/13777/2009(H1N1))','no rank'),(682498,114727,'Influenza A virus (A/Argentina/18426/2009(H1N1))','no rank'),(682499,114727,'Influenza A virus (A/Argentina/15765/2009(H1N1))','no rank'),(682500,114727,'Influenza A virus (A/Argentina/14591/2009(H1N1))','no rank'),(682501,114727,'Influenza A virus (A/Argentina/14332/2009(H1N1))','no rank'),(682502,114727,'Influenza A virus (A/Argentina/14192/2009(H1N1))','no rank'),(682503,114727,'Influenza A virus (A/Argentina/14044/2009(H1N1))','no rank'),(682504,114727,'Influenza A virus (A/Argentina/12508/2009(H1N1))','no rank'),(682505,114727,'Influenza A virus (A/Argentina/12295/2009(H1N1))','no rank'),(682506,102793,'Influenza A virus (A/chicken/Thailand/CU-354/2008(H5N1))','no rank'),(682507,102793,'Influenza A virus (A/chicken/Thailand/CU-355/2008(H5N1))','no rank'),(682508,102793,'Influenza A virus (A/chicken/Thailand/CU-353/2008(H5N1))','no rank'),(682509,102793,'Influenza A virus (A/chicken/Thailand/CU-352/2008(H5N1))','no rank'),(682510,228014,'Hepatozoon sp. AO12','species'),(682511,228014,'Hepatozoon sp. AO5','species'),(682512,228014,'Hepatozoon sp. AO6','species'),(682513,228014,'Hepatozoon sp. AS15','species'),(682514,228014,'Hepatozoon sp. AS7','species'),(682515,228014,'Hepatozoon sp. DG1','species'),(682516,228014,'Hepatozoon sp. DG2','species'),(682517,148805,'Carabus wulffiusi liaoningensis','subspecies'),(682518,148805,'Carabus wulffiusi odaesanus','subspecies'),(682519,103217,'Carabus hupeensis buycki','subspecies'),(682520,3387,'Ephedra dahurica','species'),(682521,613,'[Serratia] sp. TC1','species'),(682522,84994,'Ilumatobacter','genus'),(682523,63350,'Epimedium multiflorum','species'),(682524,109262,'Halothiobacillus sp. HT1','species'),(682525,558415,'unclassified Marinilabiaceae','no rank'),(682526,682525,'Marinilabiaceae bacterium AP1','species'),(682527,501653,'Onyxacalles neglectus','species'),(682528,501637,'Echinodera tenoensis','species'),(682529,201732,'Acalles globulipennis','species'),(682530,501675,'Calacalles atomarius','species'),(682531,501675,'Calacalles moraguesi','species'),(682532,501675,'Calacalles pusillus','species'),(682533,501675,'Calacalles wollastoni','species'),(682534,501626,'Dendroacalles ornatus','species'),(682535,501626,'Dendroacalles sigma','species'),(682536,501636,'Dichromacalles albopictus','species'),(682537,501637,'Echinodera angulipennis','species'),(682538,501637,'Echinodera brisouti','species'),(682539,501637,'Echinodera crenata','species'),(682540,501637,'Echinodera guacimara','species'),(682541,501637,'Echinodera merkli','species'),(682542,501637,'Echinodera orbiculata','species'),(682543,501637,'Echinodera personata','species'),(682544,501637,'Echinodera pseudohystrix','species'),(682545,465377,'Laparocerus oromii','species'),(682546,501677,'Torneuma caecum','species'),(682547,501677,'Torneuma desilvai','species'),(682548,501677,'Torneuma maderense','species'),(682549,501677,'Torneuma picocasteloense','species'),(682550,53244,'Desulfonatronovibrio sp. HTR1','species'),(682551,190812,'Paratorneuma','genus'),(682552,682551,'Paratorneuma orbatum','species'),(682553,190812,'Barretonus','genus'),(682554,682553,'Barretonus minor','species'),(682555,190812,'Lauriacalles','genus'),(682556,682555,'Lauriacalles acutus','species'),(682557,190812,'Madeiracalles','genus'),(682558,682557,'Madeiracalles achadagrandensis','species'),(682559,682557,'Madeiracalles cinereus','species'),(682560,190812,'Silvacalles','genus'),(682561,682560,'Silvacalles lunulatus','species'),(682562,1007342,'Desulfurispira natronophila','species'),(682564,299327,'Influenza A virus (A/duck/Taiwan/wb1/1998(H4N2))','no rank'),(682565,102800,'Influenza A virus (A/duck/Taiwan/wb1101/2006(H4N6))','no rank'),(682566,102800,'Influenza A virus (A/duck/Taiwan/wb1104/2006(H4N6))','no rank'),(682567,102800,'Influenza A virus (A/duck/Taiwan/wb1111/2006(H4N6))','no rank'),(682568,102800,'Influenza A virus (A/duck/Taiwan/wb1153/2006(H4N6))','no rank'),(682569,102800,'Influenza A virus (A/duck/Taiwan/wb1158/2006(H4N6))','no rank'),(682570,102800,'Influenza A virus (A/duck/Taiwan/wb1162/2006(H4N6))','no rank'),(682571,129779,'Influenza A virus (A/duck/Taiwan/wb131/2001(H4N8))','no rank'),(682572,102800,'Influenza A virus (A/duck/Taiwan/wb14/1998(H4N6))','no rank'),(682573,102800,'Influenza A virus (A/duck/Taiwan/wb147/2001(H4N6))','no rank'),(682574,102800,'Influenza A virus (A/duck/Taiwan/wb24/1998(H4N6))','no rank'),(682575,102800,'Influenza A virus (A/duck/Taiwan/wb25/1999(H4N6))','no rank'),(682576,102800,'Influenza A virus (A/duck/Taiwan/wb28/2000(H4N6))','no rank'),(682577,102800,'Influenza A virus (A/duck/Taiwan/wb281/2002(H4N6))','no rank'),(682578,129779,'Influenza A virus (A/duck/Taiwan/wb29/1998(H4N8))','no rank'),(682579,102800,'Influenza A virus (A/duck/Taiwan/wb30/1999(H4N6))','no rank'),(682580,102800,'Influenza A virus (A/duck/Taiwan/wb39/1998(H4N6))','no rank'),(682581,418387,'Influenza A virus (A/duck/Taiwan/wb45/1998(H4N7))','no rank'),(682582,102800,'Influenza A virus (A/duck/Taiwan/wb471/2004(H4N6))','no rank'),(682583,102800,'Influenza A virus (A/duck/Taiwan/wb499/2004(H4N6))','no rank'),(682584,102800,'Influenza A virus (A/duck/Taiwan/wb51/1999(H4N6))','no rank'),(682585,102800,'Influenza A virus (A/duck/Taiwan/wb551/2005(H4N6))','no rank'),(682586,102800,'Influenza A virus (A/duck/Taiwan/wb7/1999(H4N6))','no rank'),(682587,102800,'Influenza A virus (A/duck/Taiwan/wb764/2005(H4N6))','no rank'),(682588,299327,'Influenza A virus (A/duck/Taiwan/wb787/2005(H4N2))','no rank'),(682589,102800,'Influenza A virus (A/duck/Taiwan/wb884/2005(H4N6))','no rank'),(682590,102800,'Influenza A virus (A/duck/Taiwan/wb9/1998(H4N6))','no rank'),(682591,102800,'Influenza A virus (A/duck/Taiwan/wb917/2006(H4N6))','no rank'),(682592,290170,'Dactylobiotus ambiguus','species'),(682593,5073,'Penicillium sp. J20','species'),(682594,5475,'Candida sp. ST-302','species'),(682595,5475,'Candida sp. ST-1169','species'),(682598,599802,'Barnettozyma vustinii','species'),(682599,115444,'Attalea anisitsiana','species'),(682600,115444,'Attalea brasiliensis','species'),(682601,115444,'Attalea brejinhoensis','species'),(682602,115444,'Attalea burretiana','species'),(682603,115444,'Attalea eichleri','species'),(682604,115444,'Attalea funifera','species'),(682605,115444,'Attalea guacuyule','species'),(682606,115444,'Attalea humilis','species'),(682607,115444,'Attalea pindobassu','species'),(682608,115444,'Attalea seabrensis','species'),(682609,115444,'Attalea sp. Noblick 5517','species'),(682610,169979,'Butia aff. paraguayensis Noblick 5459','species'),(682611,169979,'Butia aff. yatay Zardini s.n.','species'),(682612,290278,'Butia capitata var. odorata','varietas'),(682613,169979,'Butia lallemantii','species'),(682614,169979,'Butia marmorii','species'),(682615,169979,'Butia paraguayensis','species'),(682616,169994,'Lytocaryum sp. Lorenzi 6496','species'),(682617,115519,'Syagrus botryophora','species'),(682618,115519,'Syagrus campylospatha','species'),(682619,115519,'Syagrus cearensis','species'),(682620,115519,'Syagrus cocoides','species'),(682621,115519,'Syagrus coronata','species'),(682622,115519,'Syagrus flexuosa','species'),(682623,115519,'Syagrus macrocarpa','species'),(682624,115519,'Syagrus oleracea','species'),(682625,115519,'Syagrus orinocensis','species'),(682626,115519,'Syagrus petraea','species'),(682627,115519,'Syagrus picrophylla','species'),(682628,115519,'Syagrus ruschiana','species'),(682629,115519,'Syagrus sancona','species'),(682630,115519,'Syagrus stenopetala','species'),(682631,115519,'Syagrus vermicularis','species'),(682632,71937,'Entoloma sp. BHS2009-51','species'),(682633,39645,'Mesorhizobium ciceri ca181','no rank'),(682634,618,'Serratia odorifera 4Rx13','no rank'),(682635,49928,'bacterium 7ENR100','species'),(682636,49928,'bacterium AZ1-13','species'),(682637,49928,'bacterium C-10','species'),(682638,49928,'bacterium COL-8','species'),(682639,49928,'bacterium FC2-13','species'),(682640,49928,'bacterium LU-E','species'),(682641,49928,'bacterium MPE-1','species'),(682643,96783,'Phacus trimarginatus','species'),(682644,501675,'Calacalles minutus','species'),(682645,501675,'Calacalles cf. minutus JJA-2009','species'),(682646,501675,'Calacalles pumilio','species'),(682647,501675,'Calacalles subcarinatus','species'),(682648,501675,'Calacalles theryi','species'),(682649,501675,'Calacalles exiguus','species'),(682650,445686,'Cyanophage S-SSM6a','no rank'),(682651,536466,'Cyanophage S-SSM6b','no rank'),(682652,551032,'uncultured Perenniporia','species'),(682653,102909,'Colacium sp. Jjockji033107A','species'),(682654,102909,'Colacium sp. MI04','species'),(682655,102909,'Colacium sp. NJ','species'),(682656,102909,'Colacium sp. Songjanggol033107B','species'),(682657,392845,'Discoplastis sp. Gungnamji052507K','species'),(682658,3038,'Euglena sp. Bibong100404-2','species'),(682659,3038,'Euglena sp. Jilnal030207I','species'),(682660,3038,'Euglena sp. Wollyang110406A','species'),(682661,16,'Methylophilus sp. CS3','species'),(682662,378919,'Agathosma sp. GS-2009','species'),(682663,68528,'Boronia cymosa','species'),(682665,354493,'Euodia simplicifolia','species'),(682666,68555,'Spathelia sp. GS-2009','species'),(682667,1817,'Nocardia coeliaca','species'),(682668,316678,'Leucocroton havanensis','species'),(682669,32036,'Anodontia fragilis gill symbiont','species'),(682670,32036,'Loripes lacteus gill symbiont','species'),(682671,286,'Pseudomonas sp. PCI2','species'),(682672,1386,'Bacillus sp. LWF013','species'),(682673,1386,'Bacillus sp. AS-S20-I','species'),(682674,188143,'Enterovibrio sp. HM3-3','species'),(682675,511678,'Aliivibrio sp. HM3-17','species'),(682676,511678,'Aliivibrio sp. HM3-18','species'),(682677,657,'Photobacterium sp. HM3-23','species'),(682678,511678,'Aliivibrio sp. HM6-17','species'),(682679,662,'Vibrio sp. HM6-39','species'),(682680,22,'Shewanella sp. HM6-40','species'),(682681,662,'Vibrio sp. HM6-52','species'),(682682,657,'Photobacterium sp. HM6-53','species'),(682683,662,'Vibrio sp. HM12-4','species'),(682684,662,'Vibrio sp. HM12-27','species'),(682685,662,'Vibrio sp. HM12-37','species'),(682686,22,'Shewanella sp. HM12-40','species'),(682687,662,'Vibrio sp. HM12-79','species'),(682688,662,'Vibrio sp. HM12-92','species'),(682689,662,'Vibrio sp. HM12-93','species'),(682690,657,'Photobacterium sp. HM12-110','species'),(682691,22,'Shewanella sp. HM12-112','species'),(682692,22,'Shewanella sp. HM12-113','species'),(682693,657,'Photobacterium sp. HM12-117','species'),(682694,32008,'Burkholderia sp. C1 ecto 20','species'),(682695,33882,'Microbacterium sp. C1 ecto 9','species'),(682696,286,'Pseudomonas sp. C1 ecto 19','species'),(682697,286,'Pseudomonas sp. C2 ecto 4','species'),(682698,1269,'Micrococcus sp. U2 ecto 3','species'),(682699,33882,'Microbacterium sp. U3 ecto 10','species'),(682700,1386,'Bacillus sp. U3 endo 1','species'),(682701,32008,'Burkholderia sp. U1 ecto 4','species'),(682702,32008,'Burkholderia sp. L2 ecto 3','species'),(682703,33882,'Microbacterium sp. L3 ecto 9','species'),(682704,469,'Acinetobacter sp. 3 Ucecto 18','species'),(682705,28105,'Sinorhizobium sp. I-Bh25-4','species'),(682706,305976,'Pusillimonas sp. I-Bh37-5','species'),(682707,305976,'Pusillimonas sp. I-Bh37-12','species'),(682708,286,'Pseudomonas sp. I-Bh4-8','species'),(682709,963,'Herbaspirillum sp. I-Bh15-17','species'),(682710,286,'Pseudomonas sp. I-Bh25-14','species'),(682711,265,'Paracoccus sp. I-Bh37-1','species'),(682712,100867,'Dechlorospirillum sp. I-Bh37-22','species'),(682713,187,'Aquaspirillum sp. DSM 12823','species'),(682714,83494,'Comamonadaceae bacterium I-Bh25-7','species'),(682715,983290,'Petiniotia','genus'),(682716,376170,'environmental samples','no rank'),(682717,682716,'uncultured Haloplanus sp.','species'),(682718,80844,'uncultured Picocystis','species'),(682719,1386,'Bacillus sp. Bact265ppt-b','species'),(682720,1386,'Bacillus sp. Bact270ppt-b','species'),(682721,1386,'Bacillus sp. Bact325ppt-a','species'),(682722,56688,'Halorubrum sp. Arch265ppt-f','species'),(682723,56688,'Halorubrum sp. Arch270ppt-f','species'),(682724,2237,'Haloarcula sp. Arch325ppt-a','species'),(682725,56688,'Halorubrum sp. Arch325ppt-b','species'),(682726,286,'Pseudomonas sp. L-31','species'),(682727,114727,'Influenza A virus (A/Quebec/147365/2009(H1N1))','no rank'),(682728,114727,'Influenza A virus (A/Quebec/144147/2009(H1N1))','no rank'),(682729,114727,'Influenza A virus (A/Quebec/144180/2009(H1N1))','no rank'),(682732,38543,'Kappaphycus sp. SFZ-2009a','species'),(682733,5598,'Alternaria sp. Teb-s_1_HU','species'),(682734,1386,'Bacillus sp. HKG 103','species'),(682735,1386,'Bacillus sp. HKG 112','species'),(682736,1883,'Streptomyces sp. PW609','species'),(682737,1883,'Streptomyces sp. PW638','species'),(682738,1883,'Streptomyces sp. PW698','species'),(682739,1883,'Streptomyces sp. PW767','species'),(682740,1883,'Streptomyces sp. ZG243','species'),(682741,1883,'Streptomyces sp. ZG731','species'),(682743,568718,'Uncultured Anurofeca','species'),(682744,644526,'Uncultured Blastobotrys','species'),(682745,316980,'uncultured Botryotinia','species'),(682746,209466,'Uncultured Chaetosartorya','species'),(682749,682751,'uncultured Rhizophydium','species'),(682750,209466,'Uncultured Sagenomella','species'),(682751,451449,'environmental samples','no rank'),(682752,1386,'Bacillus sp. I-Bh25-24','species'),(682753,1386,'Bacillus sp. I-Bh37-2','species'),(682754,2747,'Carnobacterium sp. I-Bh20-14','species'),(682755,2747,'Carnobacterium sp. I-Bh4-26','species'),(682756,59732,'Chryseobacterium sp. I-Bh20-17','species'),(682757,547,'Enterobacter sp. I-Bh15-16','species'),(682758,547,'Enterobacter sp. I-Bh20-22','species'),(682759,149698,'Massilia sp. I-Bh15-5','species'),(682760,53335,'Pantoea sp. I-Bh20-21','species'),(682761,73872,'Shewanella sp. enrichment culture clone XB','species'),(682762,191986,'Arhopala bazalus','species'),(682763,682762,'Arhopala bazalus turbata','subspecies'),(682764,76231,'Curetis acuta paracuta','subspecies'),(682765,544365,'Drina donina','species'),(682766,682765,'Drina donina usira','subspecies'),(682767,544363,'Eooxylides tharis','species'),(682768,682767,'Eooxylides tharis distanti','subspecies'),(682769,482367,'Horaga takanamii','species'),(682770,544361,'Loxura atymnus','species'),(682771,682770,'Loxura atymnus continentalis','subspecies'),(682772,544379,'Neocheritra amrita','species'),(682773,682772,'Neocheritra amrita amrita','subspecies'),(682774,544362,'Neomyrina hiemalis','species'),(682775,544362,'Neomyrina nivea','species'),(682776,682775,'Neomyrina nivea nivea','subspecies'),(682777,682775,'Neomyrina nivea periculosa','subspecies'),(682778,544362,'Neomyrina sp. YM2009','species'),(682779,544364,'Thamala marciana','species'),(682780,682779,'Thamala marciana marciana','subspecies'),(682781,544360,'Yasoda tripunctata','species'),(682782,682781,'Yasoda tripunctata tripunctata','subspecies'),(682783,322724,'Cheritra','genus'),(682784,124390,'Miletinae Incertae sedis','no rank'),(682785,682784,'Logania','genus'),(682786,682783,'Cheritra freja','species'),(682787,682786,'Cheritra freja evansi','subspecies'),(682788,682785,'Logania regina','species'),(682789,682788,'Logania regina regina','subspecies');
INSERT INTO `taxonomy` VALUES (682790,210001,'Cheiracanthium punctorium','species'),(682791,6389,'environmental samples','no rank'),(682792,682791,'Enchytraeus environmental sample','species'),(682793,284475,'environmental samples','no rank'),(682794,682793,'Ecteinascidia environmental sample','species'),(682795,940614,'Granulicella mallensis MP5ACTX8','no rank'),(682796,59201,'Salmonella enterica subsp. enterica serovar Strasbourg','no rank'),(682797,59201,'Salmonella enterica subsp. enterica serovar Kiambu','no rank'),(682798,1055692,'Chitinolyticbacter meiyuanensis','species'),(682799,44887,'Oscillatoriales cyanobacterium H5a','species'),(682800,44887,'Oscillatoriales cyanobacterium H5b','species'),(682801,44887,'Oscillatoriales cyanobacterium H6','species'),(682803,28676,'Prodoxus sp. JY-2009','species'),(682804,286,'Pseudomonas sp. MC-2-SDCH4','species'),(682805,40323,'Stenotrophomonas sp. MC-1-SDCH8','species'),(682806,21634,'Lithospermum azuayensis','species'),(682807,21634,'Lithospermum cuzcoensis','species'),(682809,1274209,'Norovirus dog/GVI.1/Bari/91/2007/ITA','no rank'),(682810,119210,'Influenza A virus (A/Shanghai/N18/2008(H3N2))','no rank'),(682811,119210,'Influenza A virus (A/Shanghai/N38/2008(H3N2))','no rank'),(682812,197483,'Bacillaceae bacterium soil 01','species'),(682813,114727,'Influenza A virus (A/Shanghai/N23/2008(H1N1))','no rank'),(682814,114727,'Influenza A virus (A/Shanghai/N24/2008(H1N1))','no rank'),(682815,114727,'Influenza A virus (A/Shanghai/N25/2008(H1N1))','no rank'),(682816,114727,'Influenza A virus (A/Shanghai/N26/2008(H1N1))','no rank'),(682817,114727,'Influenza A virus (A/Shanghai/N27/2008(H1N1))','no rank'),(682818,114727,'Influenza A virus (A/Shanghai/N28/2008(H1N1))','no rank'),(682819,114727,'Influenza A virus (A/Shanghai/N29/2008(H1N1))','no rank'),(682820,114727,'Influenza A virus (A/Shanghai/N30/2008(H1N1))','no rank'),(682821,114727,'Influenza A virus (A/Shanghai/N31/2008(H1N1))','no rank'),(682822,114727,'Influenza A virus (A/Shanghai/N32/2008(H1N1))','no rank'),(682823,114727,'Influenza A virus (A/Shanghai/N33/2008(H1N1))','no rank'),(682824,114727,'Influenza A virus (A/Shanghai/N34/2008(H1N1))','no rank'),(682825,114727,'Influenza A virus (A/Shanghai/N35/2008(H1N1))','no rank'),(682826,114727,'Influenza A virus (A/Shanghai/N36/2008(H1N1))','no rank'),(682827,114727,'Influenza A virus (A/Shanghai/N37/2008(H1N1))','no rank'),(682828,1849,'Actinopolyspora sp. Bc-08','species'),(682829,52926,'Neripteron','genus'),(682830,186042,'environmental samples','no rank'),(682831,682830,'uncultured Entomoneis','species'),(682832,228096,'Pythium sp. F-1540.4','species'),(682833,228096,'Pythium sp. F-1550.16','species'),(682834,228096,'Pythium sp. F-1550.7','species'),(682835,102793,'Influenza A virus (A/chicken/Reshoty/02/2006(H5N1))','no rank'),(682836,102793,'Influenza A virus (A/duck/Omsk/1822/2006(H5N1))','no rank'),(682837,119220,'Influenza A virus (A/gadwall/Altai/1202/2007(H5N2))','no rank'),(682838,119220,'Influenza A virus (A/garganey/Altai/1213/2007(H5N2))','no rank'),(682839,119211,'Influenza A virus (A/gadwall/Altai/1324/2007(H3N8))','no rank'),(682840,119211,'Influenza A virus (A/gadwall/Altai/1325/2007(H3N8))','no rank'),(682841,119211,'Influenza A virus (A/gadwall/Altai/1326/2007(H3N8))','no rank'),(682842,119211,'Influenza A virus (A/gadwall/Altai/1328/2007(H3N8))','no rank'),(682843,215855,'Influenza A virus (A/mallard/Altai/1208/2007(H3N6))','no rank'),(682844,215855,'Influenza A virus (A/garganey/Altai/1216/2007(H3N6))','no rank'),(682845,357349,'environmental samples','no rank'),(682846,682845,'uncultured Halocafeteria','species'),(682847,265542,'environmental samples','no rank'),(682848,682847,'uncultured Minutocellus','species'),(682849,1663,'Arthrobacter sp. B16(2009)','species'),(682850,1663,'Arthrobacter sp. K05','species'),(682851,231454,'Dyella sp. B23','species'),(682852,149698,'Massilia sp. B22','species'),(682853,149698,'Massilia sp. K26','species'),(682854,286,'Pseudomonas sp. K07','species'),(682855,286,'Pseudomonas sp. K09','species'),(682856,165695,'Sphingobium sp. K02','species'),(682857,1883,'Streptomyces sp. K23','species'),(682858,423400,'Enterococcaceae bacterium K03','species'),(682859,185283,'Propionibacteriaceae bacterium B25','species'),(682860,116532,'Nocardioidaceae bacterium K22','species'),(682861,85329,'Micrococcaceae bacterium B13','species'),(682862,41292,'Rhizobiales bacterium K20','species'),(682863,80865,'Delftia sp. Lp-1','species'),(682864,5754,'Acanthamoeba cf. healyi','species'),(682865,497345,'Stenamoeba sp. A2 NM-2009a','species'),(682867,332470,'Potyvirus RID4895MJ1-MJ2a','species'),(682868,332470,'Potyvirus RID4950MJ1-MJ2a','species'),(682869,332470,'Potyvirus RID5215MJ1-MJ2a','species'),(682870,7746,'Caspiomyzon','genus'),(682871,682870,'Caspiomyzon wagneri','species'),(682872,338474,'Eudontomyzon danfordi','species'),(682873,338474,'Eudontomyzon hellenicus','species'),(682874,338474,'Eudontomyzon stankokaramani','species'),(682875,338474,'Eudontomyzon vladykovi','species'),(682876,45131,'Melanops','genus'),(682877,338474,'Eudontomyzon lanceolata','species'),(682878,682876,'Melanops sp. CBS118.39','species'),(682879,13103,'Lampetra alaskensis','species'),(682880,338474,'Eudontomyzon morii','species'),(682881,7754,'Mordacia lapicida','species'),(682882,7754,'Mordacia praecox','species'),(682883,13103,'Lampetra geminis','species'),(682884,224583,'Pan troglodytes rhadinovirus 3','species'),(682885,469,'Acinetobacter sp. C_AMB_II2','species'),(682887,469,'Acinetobacter sp. C_AMB_IV2','species'),(682889,469,'Acinetobacter sp. C_EMB_I2','species'),(682891,469,'Acinetobacter sp. C_EMB_II2','species'),(682892,469,'Acinetobacter sp. C_EMB_IX1','species'),(682894,469,'Acinetobacter sp. C_EMB_IX3','species'),(682896,469,'Acinetobacter sp. C_EMB_VII3','species'),(682897,469,'Acinetobacter sp. C_NA101_III5','species'),(682898,469,'Acinetobacter sp. C_NA_10-1_III5','species'),(682899,469,'Acinetobacter sp. C_NA_I1','species'),(682901,642,'Aeromonas sp. A_TCBS11','species'),(682902,642,'Aeromonas sp. C_PIA_I1','species'),(682904,642,'Aeromonas sp. C_PIA_II1','species'),(682906,642,'Aeromonas sp. C_PIA_VI1','species'),(682935,570,'Klebsiella sp. A_SS1','species'),(682937,570,'Klebsiella sp. C_EMB_I5','species'),(682939,528,'Ochrobactrum sp. C_EMB_VII2','species'),(682941,528,'Ochrobactrum sp. C_NA_II1','species'),(682943,528,'Ochrobactrum sp. C_NA_III4','species'),(682944,528,'Ochrobactrum sp. C_NA_VI1','species'),(682945,528,'Ochrobactrum sp. C_SS_I2','species'),(682947,528,'Ochrobactrum sp. C_SS_I4','species'),(682949,528,'Ochrobactrum sp. NA_VI1','species'),(682951,613,'Serratia sp. A_PIA8','species'),(682952,613,'Serratia sp. PIA_8','species'),(682953,44249,'Paenibacillus sp. YC28','species'),(682954,44249,'Paenibacillus sp. YC36','species'),(682955,44249,'Paenibacillus sp. YC54','species'),(682956,44249,'Paenibacillus sp. Be17','species'),(682957,1333845,'Paenibacillus sophorae S27','no rank'),(682958,80635,'Coniophora opuntiae','species'),(682963,1883,'Streptomyces sp. MML1703','species'),(682964,1883,'Streptomyces sp. MML1715','species'),(682965,1883,'Streptomyces sp. MML1718','species'),(682966,1883,'Streptomyces sp. MML1729','species'),(682967,1883,'Streptomyces sp. MML1737','species'),(682968,1883,'Streptomyces sp. MML1767','species'),(682969,1883,'Streptomyces sp. MML1822','species'),(682970,499228,'environmental samples','no rank'),(682971,682970,'uncultured Tepidanaerobacter sp.','species'),(682972,1386,'Bacillus sp. B546','species'),(682973,1386,'Bacillus sp. PU1','species'),(682974,45359,'Pseudomonas sp. LF54','species'),(682975,1663,'Arthrobacter sp. RS20','species'),(682976,105426,'actinomycete JVC-2009','species'),(682977,105426,'actinomycete AC6','species'),(682978,105426,'actinomycete AC9','species'),(682979,29404,'Microlunatus parietis','species'),(682980,1883,'Streptomyces sp. g2b','species'),(682981,434,'Acetobacter sp. M1T1B2','species'),(682982,434,'Acetobacter sp. M1T2B2','species'),(682983,434,'Acetobacter sp. M1T5B1','species'),(682984,434,'Acetobacter sp. M2T5B3','species'),(682985,434,'Acetobacter sp. M3T1B3','species'),(682986,434,'Acetobacter sp. M3T3B7','species'),(682987,434,'Acetobacter sp. M3T4B5','species'),(682988,434,'Acetobacter sp. M3T9B4','species'),(682989,469,'Acinetobacter sp. M1T4B4','species'),(682990,469,'Acinetobacter sp. M1T8B20','species'),(682991,469,'Acinetobacter sp. M1T8B22','species'),(682992,469,'Acinetobacter sp. M1T8B5','species'),(682993,469,'Acinetobacter sp. M2T8B14','species'),(682994,1375,'Aerococcus sp. M2T9B3','species'),(682995,1375,'Aerococcus sp. M3T9B11','species'),(682996,99,'Ancylobacter sp. M2T2B3','species'),(682997,1663,'Arthrobacter sp. M1T8B14','species'),(682998,191,'Azospirillum sp. M2T2B2','species'),(682999,1386,'Bacillus sp. M1T1B7','species'),(683000,1386,'Bacillus sp. M1T3B1','species'),(683001,1386,'Bacillus sp. M2T10B5','species'),(683002,1386,'Bacillus sp. M2T5B1','species'),(683003,1386,'Bacillus sp. M3T4B2','species'),(683004,1386,'Bacillus sp. M3T4B4','species'),(683005,1386,'Bacillus sp. M3T5B1','species'),(683006,1386,'Bacillus sp. M3T8B15','species'),(683007,1386,'Bacillus sp. M3T8B17','species'),(683008,59735,'Bergeyella sp. M1T8B8','species'),(683009,59735,'Bergeyella sp. M2T8B3','species'),(683010,41275,'Brevundimonas sp. M1T2B6','species'),(683011,41275,'Brevundimonas sp. M2T2B5','species'),(683012,75,'Caulobacter sp. M1T2B5','species'),(683013,59732,'Chryseobacterium sp. M2T8B9','species'),(683014,283,'Comamonas sp. M1T2B7','species'),(683015,283,'Comamonas sp. M2T2B14','species'),(683016,1716,'Corynebacterium sp. M3T9B3','species'),(683017,37914,'Dietzia sp. M1T8B24','species'),(683018,37914,'Dietzia sp. M2T8B1','species'),(683019,37914,'Dietzia sp. M2T8B4','species'),(683020,212791,'Enhydrobacter sp. M2T3B1','species'),(683021,1350,'Enterococcus sp. M1T7B1','species'),(683022,561,'Escherichia sp. M2T9B5','species'),(683023,53457,'Janibacter sp. M2T2B13','species'),(683024,227979,'Jeotgalicoccus sp. M3T9B12','species'),(683025,57493,'Kocuria sp. M2T9B1','species'),(683026,57493,'Kocuria sp. M2T9B2','species'),(683027,57493,'Kocuria sp. M3T8B6','species'),(683028,1649,'Kurthia sp. M2T8B11','species'),(683029,1649,'Kurthia sp. M3T8B1','species'),(683030,1649,'Kurthia sp. M3T8Bx','species'),(683031,1578,'Lactobacillus sp. M1T3B2','species'),(683032,1578,'Lactobacillus sp. M1T4B2','species'),(683033,1578,'Lactobacillus sp. M2T2B4','species'),(683034,1578,'Lactobacillus sp. M3T1B1','species'),(683035,1578,'Lactobacillus sp. M3T1B2','species'),(683036,1578,'Lactobacillus sp. M3T1B5','species'),(683037,1357,'Lactococcus sp. M3T10B2','species'),(683038,1357,'Lactococcus sp. M3T8B2','species'),(683039,1357,'Lactococcus sp. M3T8B4','species'),(683040,1357,'Lactococcus sp. M3T8B8','species'),(683041,332157,'Larkinella bovis','species'),(683042,55968,'Leucobacter sp. M1T8B10','species'),(683043,1243,'Leuconostoc sp. M1T5B4','species'),(683044,1243,'Leuconostoc sp. M1T7B2','species'),(683045,1243,'Leuconostoc sp. M3T5B2','species'),(683046,400634,'Lysinibacillus sp. M1T1B8','species'),(683047,33882,'Microbacterium sp. M1T8B9','species'),(683048,33882,'Microbacterium sp. M2T2B1','species'),(683049,33882,'Microbacterium sp. M2T2B7','species'),(683050,33882,'Microbacterium sp. M2T8B8','species'),(683051,33882,'Microbacterium sp. M3T2B3','species'),(683052,1269,'Micrococcus sp. M1T4B5','species'),(683053,1269,'Micrococcus sp. M3T3B2','species'),(683054,44249,'Paenibacillus sp. M2T3B4','species'),(683055,44249,'Paenibacillus sp. M3T4B6','species'),(683056,1111,'Porphyrobacter sp. M3T2B4','species'),(683057,286,'Pseudomonas sp. M1T10B4','species'),(683058,286,'Pseudomonas sp. M1T8B15','species'),(683059,286,'Pseudomonas sp. M1T8B19','species'),(683060,286,'Pseudomonas sp. M2T10B1','species'),(683061,286,'Pseudomonas sp. M2T10B2','species'),(683062,286,'Pseudomonas sp. M3T10B6','species'),(683063,83618,'Pseudoxanthomonas sp. M2T2B8','species'),(683064,1060,'Rhodobacter sp. M2T8B7','species'),(683065,1827,'Rhodococcus sp. M3T8B18','species'),(683066,60919,'Sanguibacter sp. M2T8B10','species'),(683067,22,'Shewanella sp. M1T8B23','species'),(683068,22,'Shewanella sp. M3T8B12','species'),(683069,620,'Shigella sp. M2T9B4','species'),(683070,323620,'Shinella sp. M2T2B10','species'),(683071,165697,'Sphingopyxis sp. M1T2B1','species'),(683072,40323,'Stenotrophomonas sp. M2T2B9','species'),(683073,343873,'Wautersiella sp. M1T8B12','species'),(683074,151754,'Xenophilus sp. M2T2B11','species'),(683075,54066,'Xylophilus sp. M1T2B4','species'),(683076,54066,'Xylophilus sp. M3T2B5','species'),(683078,354349,'Pseudochrobactrum sp. C_AMB_V1','species'),(683079,354349,'Pseudochrobactrum sp. C_NA_101_V4','species'),(683080,354349,'Pseudochrobactrum sp. C_SS_V3','species'),(683081,1883,'Streptomyces sp. ZL12','species'),(683082,32022,'Campylobacter jejuni subsp. jejuni 1336','no rank'),(683083,32022,'Campylobacter jejuni subsp. jejuni 414','no rank'),(683084,102796,'Influenza A virus (A/chicken/Iran/THLBM861/2007(H9N2))','no rank'),(683085,102796,'Influenza A virus (A/chicken/Iran/THLBM862/2007(H9N2))','no rank'),(683086,102796,'Influenza A virus (A/chicken/Iran/THLBM863/2007(H9N2))','no rank'),(683087,102796,'Influenza A virus (A/chicken/Iran/THLBM864/2007(H9N2))','no rank'),(683088,102796,'Influenza A virus (A/chicken/Iran/THLBM865/2007(H9N2))','no rank'),(683089,102796,'Influenza A virus (A/chicken/Iran/THLBM866/2007(H9N2))','no rank'),(683090,102796,'Influenza A virus (A/chicken/Iran/THLBM867/2007(H9N2))','no rank'),(683091,102796,'Influenza A virus (A/chicken/Iran/THLBM868/2007(H9N2))','no rank'),(683092,203864,'Cryptosporidium sp. AHCF-5','species'),(683093,203864,'Cryptosporidium sp. NJCF-1','species'),(683094,203864,'Cryptosporidium sp. NJCF-2','species'),(683095,203864,'Cryptosporidium sp. NJCF-3','species'),(683096,114727,'Influenza A virus (A/Ghom/1550/2009(H1N1))','no rank'),(683097,114727,'Influenza A virus (A/Khorasan/1583/2009(H1N1))','no rank'),(683098,114727,'Influenza A virus (A/Lorestan/1599/2009(H1N1))','no rank'),(683099,102796,'Influenza A virus (A/chicken/Iran/RZ28/2008(H9N2))','no rank'),(683100,102796,'Influenza A virus (A/chicken/Iran/RZ36/2008(H9N2))','no rank'),(683101,102796,'Influenza A virus (A/chicken/Iran/RZ37/2008(H9N2))','no rank'),(683102,102796,'Influenza A virus (A/chicken/Iran/RZ42/2008(H9N2))','no rank'),(683103,102796,'Influenza A virus (A/chicken/Iran/RZ53/2008(H9N2))','no rank'),(683104,114727,'Influenza A virus (A/Taiwan/526/2009(H1N1))','no rank'),(683105,114727,'Influenza A virus (A/Hangzhou/1/2009(H1N1))','no rank'),(683106,114727,'Influenza A virus (A/Hangzhou/2/2009(H1N1))','no rank'),(683107,114727,'Influenza A virus (A/Hangzhou/3/2009(H1N1))','no rank'),(683108,114727,'Influenza A virus (A/Panama/303052/2009(H1N1))','no rank'),(683109,114727,'Influenza A virus (A/Panama/303053/2009(H1N1))','no rank'),(683110,114727,'Influenza A virus (A/Panama/303066/2009(H1N1))','no rank'),(683111,114727,'Influenza A virus (A/Panama/303238/2009(H1N1))','no rank'),(683112,114727,'Influenza A virus (A/Panama/303246/2009(H1N1))','no rank'),(683113,114727,'Influenza A virus (A/Panama/303270/2009(H1N1))','no rank'),(683114,114727,'Influenza A virus (A/Panama/303306/2009(H1N1))','no rank'),(683115,114727,'Influenza A virus (A/Panama/303323/2009(H1N1))','no rank'),(683116,114727,'Influenza A virus (A/Panama/303328/2009(H1N1))','no rank'),(683117,114727,'Influenza A virus (A/Panama/303333/2009(H1N1))','no rank'),(683118,114727,'Influenza A virus (A/Panama/303338/2009(H1N1))','no rank'),(683119,114727,'Influenza A virus (A/Panama/303345/2009(H1N1))','no rank'),(683120,114727,'Influenza A virus (A/Panama/303360/2009(H1N1))','no rank'),(683121,114727,'Influenza A virus (A/Panama/303370/2009(H1N1))','no rank'),(683122,114727,'Influenza A virus (A/Panama/303373/2009(H1N1))','no rank'),(683123,114727,'Influenza A virus (A/Panama/303378/2009(H1N1))','no rank'),(683124,237,'Flavobacterium sp. LQY-7','species'),(683125,28453,'Sphingobacterium sp. LQY-18','species'),(683126,1125,'Microcystis sp. NT1','species'),(683127,1125,'Microcystis sp. NT2','species'),(683128,1125,'Microcystis sp. NT3','species'),(683129,1125,'Microcystis sp. NT4','species'),(683130,1125,'Microcystis sp. T1','species'),(683131,1125,'Microcystis sp. T2','species'),(683132,1125,'Microcystis sp. T3','species'),(683133,1125,'Microcystis sp. T4','species'),(683134,7688,'Parastichopus nigripunctatus','species'),(683135,81461,'Thermanaerovibrio sp. R101','species'),(683136,2422,'Fervidobacterium sp. R8','species'),(683137,2420,'Thermosipho sp. G60','species'),(683138,401871,'Anagrus sp. 1 PFRJ-2009','species'),(683139,401871,'Anagrus sp. 2 PFRJ-2009','species'),(683140,233309,'Anelosimus decaryi','species'),(683141,1273175,'Lepidothyris','genus'),(683142,683141,'Lepidothyris fernandi','species'),(683143,683142,'Lepidothyris fernandi fernandi','subspecies'),(683144,683142,'Lepidothyris fernandi harlani','subspecies'),(683145,683141,'Lepidothyris hinkeli','species'),(683147,683141,'Lepidothyris striatus','species'),(683148,683145,'Lepidothyris hinkeli hinkeli','subspecies'),(683149,400634,'Lysinibacillus sp. MB1','species'),(683150,1663,'Arthrobacter sp. SJCon','species'),(683151,547,'Enterobacter sp. M6','species'),(683152,44249,'Paenibacillus sp. RKJ14','species'),(683153,889388,'Chryseomicrobium imtechense','species'),(683154,323449,'Pontibacter sp. MW 4','species'),(683155,323449,'Pontibacter sp. SS18','species'),(683156,1279,'Staphylococcus sp. SS 33','species'),(683157,1663,'Arthrobacter sp. NyZ415','species'),(683158,715340,'Didymellaceae','family'),(683159,5369,'Boletus sp. LQ42','species'),(683160,41955,'Amanita grandis','species'),(683161,41955,'Amanita grandispora','species'),(683162,41955,'Amanita inculta','species'),(683163,41955,'Amanita oleosa','species'),(683164,41955,'Amanita torrendii','species'),(683165,41955,'Amanita pseudoinculta','species'),(683166,41955,'Amanita sp. H909','species'),(683167,34399,'Phomopsis RS-2009a','species'),(683168,150080,'Norovirus cleaning rag/Enzkofen40942/2007/DEU','no rank'),(683169,150080,'Norovirus salami/Wiesental40521/2007/DEU','no rank'),(683170,150080,'Norovirus schnitzel/Stuehlingen37112/2007/DEU','no rank'),(683171,1269,'Micrococcus sp. HB-1','species'),(683172,352926,'Astrovirus MLB2','species'),(683173,352926,'Astrovirus VA2','species'),(683174,352926,'Astrovirus VA3','species'),(683175,41275,'Brevundimonas sp. LY-2','species'),(683176,330379,'Senegalese sole Iberian betanodavirus','species'),(683177,330379,'Gilthead sea bream Iberian betanodavirus','species'),(683178,330379,'Sea bass Iberian betanodavirus','species'),(683179,10812,'Saccharum streak virus','species'),(683180,45927,'Pratylenchus hispaniensis','species'),(683181,126290,'Thaparocleidus parvulus','species'),(683182,267167,'Ciulfina rentzi','species'),(683183,8155,'Simochromis pleurospilus','species'),(683184,28817,'Petrochromis cf. macrognathus SK-2009','species'),(683185,28817,'Petrochromis cf. polyodon SK-2009','species'),(683186,28817,'Petrochromis sp. \'Katete\'','species'),(683187,28817,'Petrochromis sp. \'Texas Longola\'','species'),(683188,28817,'Petrochromis sp. \'macrognathus rainbow\'','species'),(683189,28817,'Petrochromis sp. \'Moshi yellow\'','species'),(683190,27780,'Aulonocara sp. SK-2009','species'),(683191,319057,'Interochromis','genus'),(683192,683191,'Interochromis loocki','species'),(683194,78718,'Cephalanthera nanchuanica','species'),(683195,54744,'Coursetia guatemalensis','species'),(683196,291965,'Asterochloris sp. OP 861','species'),(683197,291965,'Asterochloris sp. OP 520','species'),(683198,291965,'Asterochloris sp. OP 859','species'),(683199,291965,'Asterochloris sp. SB 3324','species'),(683200,291965,'Asterochloris sp. OP 526','species'),(683201,291965,'Asterochloris sp. OP 855','species'),(683202,291965,'Asterochloris sp. OP 955','species'),(683203,291965,'Asterochloris sp. OP 888','species'),(683204,291965,'Asterochloris sp. OP 938','species'),(683205,291965,'Asterochloris sp. OP 860','species'),(683206,291965,'Asterochloris sp. OP 529','species'),(683207,291965,'Asterochloris sp. OP 886','species'),(683208,291965,'Asterochloris sp. OP 904','species'),(683209,291965,'Asterochloris sp. OP 869','species'),(683210,291965,'Asterochloris sp. OP 868','species'),(683211,291965,'Asterochloris sp. OP 872','species'),(683212,291965,'Asterochloris sp. OP 873','species'),(683213,291965,'Asterochloris sp. OP 870','species'),(683214,291965,'Asterochloris sp. OP 866','species'),(683215,291965,'Asterochloris sp. OP 544','species'),(683216,291965,'Asterochloris sp. OP 518','species'),(683217,53335,'Pantoea sp. DHM-1B','species'),(683218,547,'Enterobacter sp. Is-1','species'),(683219,1883,'Streptomyces sp. SA3_actG','species'),(683221,65496,'Actinoalloteichus sp. FXJ7.260','species'),(683222,1988,'Actinomadura sp. FXJ7.135','species'),(683223,1716,'Corynebacterium sp. FXJ7.259','species'),(683224,1873,'Micromonospora sp. FXJ6.001','species'),(683225,1873,'Micromonospora sp. FXJ6.003','species'),(683226,1873,'Micromonospora sp. FXJ6.005','species'),(683227,1873,'Micromonospora sp. FXJ6.010','species'),(683228,1873,'Micromonospora sp. FXJ6.011','species'),(683229,1873,'Micromonospora sp. FXJ6.012','species'),(683230,1873,'Micromonospora sp. FXJ6.015','species'),(683231,1873,'Micromonospora sp. FXJ6.069','species'),(683232,1873,'Micromonospora sp. FXJ6.071','species'),(683233,1873,'Micromonospora sp. FXJ6.097','species'),(683234,1873,'Micromonospora sp. FXJ6.112','species'),(683235,1873,'Micromonospora sp. FXJ6.116','species'),(683236,1873,'Micromonospora sp. FXJ6.119','species'),(683237,1873,'Micromonospora sp. FXJ6.121','species'),(683238,1873,'Micromonospora sp. FXJ6.122','species'),(683239,1873,'Micromonospora sp. FXJ6.123','species'),(683240,1873,'Micromonospora sp. FXJ6.127','species'),(683241,1873,'Micromonospora sp. FXJ6.128','species'),(683242,1873,'Micromonospora sp. FXJ6.129','species'),(683243,1873,'Micromonospora sp. FXJ6.144','species'),(683244,1873,'Micromonospora sp. FXJ6.175','species'),(683245,1873,'Micromonospora sp. FXJ6.182','species'),(683246,1873,'Micromonospora sp. FXJ6.199','species'),(683247,1873,'Micromonospora sp. FXJ6.212','species'),(683248,1873,'Micromonospora sp. FXJ6.217','species'),(683249,1873,'Micromonospora sp. FXJ6.228','species'),(683250,84593,'Verrucosispora sp. FXJ6.263','species'),(683251,1873,'Micromonospora sp. FXJ7.132','species'),(683252,1873,'Micromonospora sp. FXJ7.193','species'),(683253,1873,'Micromonospora sp. FXJ7.198','species'),(683254,1873,'Micromonospora sp. FXJ7.210','species'),(683255,1873,'Micromonospora sp. FXJ7.213','species'),(683256,1817,'Nocardia sp. FXJ7.129','species'),(683257,2013,'Nocardiopsis sp. FXJ6.077','species'),(683258,2013,'Nocardiopsis sp. FXJ7.207','species'),(683259,83681,'Nonomuraea sp. FXJ6.014','species'),(683260,83681,'Nonomuraea sp. FXJ7.203','species'),(683261,1851,'Saccharomonospora sp. FXJ6.294','species'),(683262,471798,'Shimazuella sp. FXJ7.206','species'),(683263,471798,'Shimazuella sp. FXJ7.245','species'),(683264,471798,'Shimazuella sp. FXJ7.246','species'),(683265,1883,'Streptomyces sp. FXJ6.047','species'),(683266,1883,'Streptomyces sp. FXJ6.048','species'),(683267,1883,'Streptomyces sp. FXJ6.189','species'),(683268,1883,'Streptomyces sp. FXJ6.195','species'),(683269,1883,'Streptomyces sp. FXJ7.130','species'),(683270,1883,'Streptomyces sp. FXJ7.303','species'),(683271,1883,'Streptomyces sp. FXJ7.388','species'),(683272,2000,'Streptosporangium sp. FXJ7.131','species'),(683273,84593,'Verrucosispora sp. FXJ6.004','species'),(683274,84593,'Verrucosispora sp. FXJ6.013','species'),(683275,84593,'Verrucosispora sp. FXJ6.143','species'),(683276,1873,'Micromonospora sp. FXJ6.176','species'),(683277,84593,'Verrucosispora sp. FXJ7.229','species'),(683278,138,'Borrelia sp. Tokunoshima-RR12B05','species'),(683279,138,'Borrelia sp. Tokunoshima-CW14B05','species'),(683280,138,'Borrelia sp. Tokunoshima-RR16E05','species'),(683281,138,'Borrelia sp. Okinawa-SM1E05','species'),(683282,138,'Borrelia sp. Okinawa-MC5B05','species'),(683283,138,'Borrelia sp. Okinawa-RN6E05','species'),(683284,138,'Borrelia sp. Okinawa-MC8B05','species'),(683285,138,'Borrelia sp. Okinawa-MC8E05','species'),(683286,138,'Borrelia sp. Okinawa-SM26','species'),(683287,138,'Borrelia sp. Okinawa-MC41','species'),(683288,138,'Borrelia sp. Okinawa-SM58','species'),(683289,138,'Borrelia sp. Okinawa-CW59','species'),(683290,138,'Borrelia sp. Okinawa-CW60','species'),(683291,138,'Borrelia sp. Okinawa-CW61','species'),(683292,138,'Borrelia sp. Okinawa-CW62','species'),(683293,138,'Borrelia sp. 184-8','species'),(683294,138,'Borrelia sp. 066-5','species'),(683295,138,'Borrelia sp. 210-1','species'),(683296,138,'Borrelia sp. 210-6','species'),(683298,1854,'Frankia sp. ACN1','species'),(683299,1854,'Frankia sp. Ar2402','species'),(683300,1854,'Frankia sp. BMG5.14','species'),(683301,1854,'Frankia sp. BMG5.15','species'),(683302,1854,'Frankia sp. BMG5.16','species'),(683303,1854,'Frankia sp. BMG5.17','species'),(683304,1854,'Frankia sp. BMG5.18','species'),(683305,1854,'Frankia sp. BMG5.23','species'),(683306,1854,'Frankia sp. BMG5.40','species'),(683307,1854,'Frankia sp. BR','species'),(683308,1854,'Frankia sp. CH37','species'),(683309,1854,'Frankia sp. CeaLb1','species'),(683310,1854,'Frankia sp. CeaLb2','species'),(683311,1854,'Frankia sp. CeaLb3','species'),(683312,1854,'Frankia sp. Cg70.4','species'),(683313,1854,'Frankia sp. Cg70.9','species'),(683314,1854,'Frankia sp. Cj1-82','species'),(683315,1854,'Frankia sp. DC12','species'),(683316,1854,'Frankia sp. EI5c','species'),(683317,1854,'Frankia sp. Ea1-12','species'),(683318,1854,'Frankia sp. KB5','species'),(683319,1854,'Frankia sp. NRRL B16306','species'),(683320,1854,'Frankia sp. NRRL B16315','species'),(683321,1854,'Frankia sp. NRRL B16316','species'),(683322,1854,'Frankia sp. NRRL B16322','species'),(683323,1854,'Frankia sp. NRRL B16323','species'),(683324,1854,'Frankia sp. NRRL B16386','species'),(683325,1854,'Frankia sp. NRRL B16406','species'),(683326,1854,'Frankia sp. NRRL B16410','species'),(683327,1854,'Frankia sp. NRRL B16412','species'),(683328,1854,'Frankia sp. NRRL B16414','species'),(683329,1854,'Frankia sp. NRRL B16458','species'),(683330,1854,'Frankia sp. NRRL B16459','species'),(683331,1854,'Frankia sp. NRRL B16464','species'),(683332,1854,'Frankia sp. NRRL B16466','species'),(683333,1854,'Frankia sp. NRRL B16467','species'),(683334,1854,'Frankia sp. NRRL B16512','species'),(683335,1854,'Frankia sp. NRRL B19219','species'),(683336,110103,'environmental samples','no rank'),(683337,683336,'uncultured Anabaenopsis sp.','species'),(683338,264688,'environmental samples','no rank'),(683339,683338,'uncultured Trichormus sp.','species'),(683341,279890,'Acanthamoeba sp. ER8','species'),(683342,279890,'Acanthamoeba sp. K4','species'),(683343,279890,'Acanthamoeba sp. K8','species'),(683344,279890,'Acanthamoeba sp. OSC7','species'),(683345,279890,'Acanthamoeba sp. TWST7','species'),(683346,279890,'Acanthamoeba sp. TWST9','species'),(683348,1094566,'Pyropia lacerata','species'),(683349,2784,'Porphyra kuniedae','species'),(683350,1094566,'Pyropia tanegashimensis','species'),(683351,2784,'Porphyra yamadae','species'),(683352,1094566,'Pyropia vietnamensis','species'),(683353,29278,'Saccharomyces cerevisiae vector pMM25','species'),(683354,1074468,'Candidimonas nitroreducens','species'),(683355,1074468,'Candidimonas humi','species'),(683357,77022,'Cylindrospermopsis raciborskii KLL07','no rank'),(683358,220590,'Eurystyles auriculata','species'),(683359,220590,'Eurystyles cornu-bovis','species'),(683360,158364,'Hapalorchis','genus'),(683361,683360,'Hapalorchis lineatus','species'),(683362,142580,'Lankesterella ceracifolia','species'),(683363,35461,'Meyerella','genus'),(683364,683374,'Coursetia greenmanii','species'),(683373,599802,'Barnettozyma sucrosica','species'),(683374,163738,'Cracca','genus'),(683375,62701,'Podosphaera macularis','species'),(683376,62701,'Podosphaera caricae-papayae','species'),(683377,62701,'Podosphaera negeri','species'),(683378,62701,'Podosphaera gunnerae','species'),(683379,62701,'Podosphaera lini','species'),(683380,62701,'Podosphaera epilobii','species'),(683381,62701,'Podosphaera curvispora','species'),(683382,62701,'Podosphaera salatai','species'),(683383,62701,'Podosphaera sp. MUMH 407','species'),(683384,62703,'Oidium sp. MUMH 2450','species'),(683385,62703,'Oidium sp. MUMH 1870','species'),(683386,62701,'Podosphaera sp. MUMH 830','species'),(683387,62701,'Podosphaera stephanandrae','species'),(683388,62703,'Oidium sp. MUMH 2498','species'),(683389,62703,'Oidium sp. MUMH 4937','species'),(683390,62703,'Oidium sp. MUMH 4938','species'),(683391,62703,'Oidium maculatae','species'),(683392,192815,'Apiosordaria otanii','species'),(683393,42303,'Cercophora grandiuscula','species'),(683394,5149,'Chaetomium pachypodioides','species'),(683395,36922,'Diaporthe subordinaria','species'),(683396,5144,'Podospora ampullacea','species'),(683397,5144,'Podospora cf. anserina CBS 124.78','species'),(683399,5144,'Podospora curvicola','species'),(683400,5144,'Podospora longicollis','species'),(683401,5144,'Podospora minicauda','species'),(683402,651660,'environmental samples','no rank'),(683403,683402,'uncultured Paenisporosarcina sp.','species'),(683404,375928,'environmental samples','no rank'),(683405,683404,'uncultured Natranaerobius sp.','species'),(683406,335382,'environmental samples','no rank'),(683407,683406,'uncultured Thermolithobacter sp.','species'),(683408,427925,'environmental samples','no rank'),(683409,683408,'uncultured Dethiobacter sp.','species'),(683410,262406,'environmental samples','no rank'),(683411,683410,'uncultured Thermobaculum sp.','species'),(683412,178898,'environmental samples','no rank'),(683413,683412,'uncultured Carboxydocella sp.','species'),(683414,292635,'environmental samples','no rank'),(683415,683414,'uncultured Laceyella sp.','species'),(683417,89443,'fungal sp. d3','species'),(683418,38240,'Basidiomycota sp. d34','species'),(683419,45426,'Ascomycota sp. d18','species'),(683420,45426,'Ascomycota sp. d21','species'),(683421,45426,'Ascomycota sp. d23','species'),(683422,45426,'Ascomycota sp. d25','species'),(683423,45426,'Ascomycota sp. d29','species'),(683425,415309,'Megascolecidae sp. DPEW10181','species'),(683426,415309,'Megascolecidae sp. DPEW102162','species'),(683427,415309,'Megascolecidae sp. DPEW102386','species'),(683428,415309,'Megascolecidae sp. DPEW102594','species'),(683429,415309,'Megascolecidae sp. DPEW103462','species'),(683430,415309,'Megascolecidae sp. DPEW103680','species'),(683431,415309,'Megascolecidae sp. DPEW104085','species'),(683432,415309,'Megascolecidae sp. DPEW104868','species'),(683433,415309,'Megascolecidae sp. DPEW105401','species'),(683434,415309,'Megascolecidae sp. DPEW10983','species'),(683435,415309,'Megascolecidae sp. DPEW11783','species'),(683436,415309,'Megascolecidae sp. DPEW12547','species'),(683437,415309,'Megascolecidae sp. DPEW14064','species'),(683438,415309,'Megascolecidae sp. DPEW1794','species'),(683439,415309,'Megascolecidae sp. DPEW22660','species'),(683440,415309,'Megascolecidae sp. DPEW3330','species'),(683441,415309,'Megascolecidae sp. DPEW46025','species'),(683442,415309,'Megascolecidae sp. DPEW46886','species'),(683443,415309,'Megascolecidae sp. DPEW47690','species'),(683444,415309,'Megascolecidae sp. DPEW48505','species'),(683445,415309,'Megascolecidae sp. DPEW49298','species'),(683446,415309,'Megascolecidae sp. DPEW50910','species'),(683447,415309,'Megascolecidae sp. DPEW51284','species'),(683448,415309,'Megascolecidae sp. DPEW51666','species'),(683449,415309,'Megascolecidae sp. DPEW5519','species'),(683450,415309,'Megascolecidae sp. DPEW58833','species'),(683451,415309,'Megascolecidae sp. DPEW59536','species'),(683452,415309,'Megascolecidae sp. DPEW59870','species'),(683453,415309,'Megascolecidae sp. DPEW61239','species'),(683454,415309,'Megascolecidae sp. DPEW6527','species'),(683455,415309,'Megascolecidae sp. DPEW66542','species'),(683456,415309,'Megascolecidae sp. DPEW67154','species'),(683457,415309,'Megascolecidae sp. DPEW67741','species'),(683458,415309,'Megascolecidae sp. DPEW68037','species'),(683459,415309,'Megascolecidae sp. DPEW68650','species'),(683460,415309,'Megascolecidae sp. DPEW68964','species'),(683461,415309,'Megascolecidae sp. DPEW69583','species'),(683462,415309,'Megascolecidae sp. DPEW69898','species'),(683463,415309,'Megascolecidae sp. DPEW70745','species'),(683464,415309,'Megascolecidae sp. DPEW71354','species'),(683465,415309,'Megascolecidae sp. DPEW72818','species'),(683466,415309,'Megascolecidae sp. DPEW73089','species'),(683467,415309,'Megascolecidae sp. DPEW74210','species'),(683468,415309,'Megascolecidae sp. DPEW7472','species'),(683469,415309,'Megascolecidae sp. DPEW74764','species'),(683470,415309,'Megascolecidae sp. DPEW75054','species'),(683471,415309,'Megascolecidae sp. DPEW77032','species'),(683472,415309,'Megascolecidae sp. DPEW77858','species'),(683473,415309,'Megascolecidae sp. DPEW78141','species'),(683474,415309,'Megascolecidae sp. DPEW78703','species'),(683475,415309,'Megascolecidae sp. DPEW80309','species'),(683476,415309,'Megascolecidae sp. DPEW80594','species'),(683477,415309,'Megascolecidae sp. DPEW80870','species'),(683478,415309,'Megascolecidae sp. DPEW81739','species'),(683479,415309,'Megascolecidae sp. DPEW9284','species'),(683480,27390,'Lumbricidae sp. DPEW100011','species'),(683482,27390,'Lumbricidae sp. DPEW100485','species'),(683483,27390,'Lumbricidae sp. DPEW101751','species'),(683484,27390,'Lumbricidae sp. DPEW102388','species'),(683485,27390,'Lumbricidae sp. DPEW102595','species'),(683486,27390,'Lumbricidae sp. DPEW103461','species'),(683487,27390,'Lumbricidae sp. DPEW104296','species'),(683488,27390,'Lumbricidae sp. DPEW104493','species'),(683489,27390,'Lumbricidae sp. DPEW10985','species'),(683490,27390,'Lumbricidae sp. DPEW11785','species'),(683491,27390,'Lumbricidae sp. DPEW12969','species'),(683492,27390,'Lumbricidae sp. DPEW14481','species'),(683493,27390,'Lumbricidae sp. DPEW15878','species'),(683494,27390,'Lumbricidae sp. DPEW17610','species'),(683495,27390,'Lumbricidae sp. DPEW1795','species'),(683496,27390,'Lumbricidae sp. DPEW18953','species'),(683497,27390,'Lumbricidae sp. DPEW19646','species'),(683498,27390,'Lumbricidae sp. DPEW1982','species'),(683499,27390,'Lumbricidae sp. DPEW19975','species'),(683500,27390,'Lumbricidae sp. DPEW21384','species'),(683501,27390,'Lumbricidae sp. DPEW22743','species'),(683502,27390,'Lumbricidae sp. DPEW23360','species'),(683503,27390,'Lumbricidae sp. DPEW24520','species'),(683504,27390,'Lumbricidae sp. DPEW24644','species'),(683505,27390,'Lumbricidae sp. DPEW25672','species'),(683506,27390,'Lumbricidae sp. DPEW26774','species'),(683507,27390,'Lumbricidae sp. DPEW27864','species'),(683508,27390,'Lumbricidae sp. DPEW28394','species'),(683509,27390,'Lumbricidae sp. DPEW29434','species'),(683510,27390,'Lumbricidae sp. DPEW30957','species'),(683511,27390,'Lumbricidae sp. DPEW31891','species'),(683512,27390,'Lumbricidae sp. DPEW31955','species'),(683513,27390,'Lumbricidae sp. DPEW3331','species'),(683514,27390,'Lumbricidae sp. DPEW35355','species'),(683515,27390,'Lumbricidae sp. DPEW37705','species'),(683516,27390,'Lumbricidae sp. DPEW38135','species'),(683517,27390,'Lumbricidae sp. DPEW38183','species'),(683519,27390,'Lumbricidae sp. DPEW41289','species'),(683520,27390,'Lumbricidae sp. DPEW42891','species'),(683521,27390,'Lumbricidae sp. DPEW44204','species'),(683522,27390,'Lumbricidae sp. DPEW4482','species'),(683523,27390,'Lumbricidae sp. DPEW45587','species'),(683524,27390,'Lumbricidae sp. DPEW4576','species'),(683525,27390,'Lumbricidae sp. DPEW46469','species'),(683526,27390,'Lumbricidae sp. DPEW47689','species'),(683527,27390,'Lumbricidae sp. DPEW48094','species'),(683528,27390,'Lumbricidae sp. DPEW48129','species'),(683529,27390,'Lumbricidae sp. DPEW49297','species'),(683530,27390,'Lumbricidae sp. DPEW49709','species'),(683531,27390,'Lumbricidae sp. DPEW50050','species'),(683533,27390,'Lumbricidae sp. DPEW52777','species'),(683534,27390,'Lumbricidae sp. DPEW53490','species'),(683535,27390,'Lumbricidae sp. DPEW53870','species'),(683536,27390,'Lumbricidae sp. DPEW54241','species'),(683537,27390,'Lumbricidae sp. DPEW54242','species'),(683538,27390,'Lumbricidae sp. DPEW54597','species'),(683539,27390,'Lumbricidae sp. DPEW54598','species'),(683540,27390,'Lumbricidae sp. DPEW54943','species'),(683541,27390,'Lumbricidae sp. DPEW55285','species'),(683542,27390,'Lumbricidae sp. DPEW55667','species'),(683543,27390,'Lumbricidae sp. DPEW56717','species'),(683544,27390,'Lumbricidae sp. DPEW57468','species'),(683545,27390,'Lumbricidae sp. DPEW58151','species'),(683546,27390,'Lumbricidae sp. DPEW58485','species'),(683547,27390,'Lumbricidae sp. DPEW5875','species'),(683548,27390,'Lumbricidae sp. DPEW5895','species'),(683549,27390,'Lumbricidae sp. DPEW59537','species'),(683550,27390,'Lumbricidae sp. DPEW60818','species'),(683551,27390,'Lumbricidae sp. DPEW61238','species'),(683552,27390,'Lumbricidae sp. DPEW61575','species'),(683553,27390,'Lumbricidae sp. DPEW63288','species'),(683554,27390,'Lumbricidae sp. DPEW64594','species'),(683555,27390,'Lumbricidae sp. DPEW6529','species'),(683556,27390,'Lumbricidae sp. DPEW66231','species'),(683557,27390,'Lumbricidae sp. DPEW67153','species'),(683558,27390,'Lumbricidae sp. DPEW68038','species'),(683559,27390,'Lumbricidae sp. DPEW7328','species'),(683560,27390,'Lumbricidae sp. DPEW84173','species'),(683561,27390,'Lumbricidae sp. DPEW85539','species'),(683562,27390,'Lumbricidae sp. DPEW86067','species'),(683563,27390,'Lumbricidae sp. DPEW90181','species'),(683564,27390,'Lumbricidae sp. DPEW90438','species'),(683565,27390,'Lumbricidae sp. DPEW91158','species'),(683566,27390,'Lumbricidae sp. DPEW92581','species'),(683567,27390,'Lumbricidae sp. DPEW9286','species'),(683568,27390,'Lumbricidae sp. DPEW93065','species'),(683569,27390,'Lumbricidae sp. DPEW94711','species'),(683570,27390,'Lumbricidae sp. DPEW95405','species'),(683571,27390,'Lumbricidae sp. DPEW96616','species'),(683572,27390,'Lumbricidae sp. DPEW97308','species'),(683573,27390,'Lumbricidae sp. DPEW97536','species'),(683574,27390,'Lumbricidae sp. DPEW98237','species'),(683575,27390,'Lumbricidae sp. DPEW98681','species'),(683576,27390,'Lumbricidae sp. DPEW99351','species'),(683577,27390,'Lumbricidae sp. DPEW99789','species'),(683578,169941,'unclassified Glossoscolecidae','no rank'),(683579,683578,'Glossoscolecidae sp. DPEW100009','species'),(683580,683578,'Glossoscolecidae sp. DPEW100246','species'),(683581,683578,'Glossoscolecidae sp. DPEW100487','species'),(683582,683578,'Glossoscolecidae sp. DPEW100704','species'),(683583,683578,'Glossoscolecidae sp. DPEW101538','species'),(683584,683578,'Glossoscolecidae sp. DPEW101962','species'),(683585,683578,'Glossoscolecidae sp. DPEW14814','species'),(683586,683578,'Glossoscolecidae sp. DPEW15491','species'),(683587,683578,'Glossoscolecidae sp. DPEW16954','species'),(683588,683578,'Glossoscolecidae sp. DPEW18286','species'),(683589,683578,'Glossoscolecidae sp. DPEW18952','species'),(683590,683578,'Glossoscolecidae sp. DPEW19647','species'),(683591,683578,'Glossoscolecidae sp. DPEW20269','species'),(683592,683578,'Glossoscolecidae sp. DPEW22742','species'),(683593,683578,'Glossoscolecidae sp. DPEW23946','species'),(683594,683578,'Glossoscolecidae sp. DPEW25094','species'),(683595,683578,'Glossoscolecidae sp. DPEW26228','species'),(683596,683578,'Glossoscolecidae sp. DPEW27323','species'),(683597,683578,'Glossoscolecidae sp. DPEW28396','species'),(683598,683578,'Glossoscolecidae sp. DPEW29961','species'),(683599,683578,'Glossoscolecidae sp. DPEW30446','species'),(683600,683578,'Glossoscolecidae sp. DPEW31954','species'),(683601,683578,'Glossoscolecidae sp. DPEW32947','species'),(683602,683578,'Glossoscolecidae sp. DPEW34882','species'),(683603,683578,'Glossoscolecidae sp. DPEW35356','species'),(683604,683578,'Glossoscolecidae sp. DPEW36802','species'),(683605,683578,'Glossoscolecidae sp. DPEW43851','species'),(683606,683578,'Glossoscolecidae sp. DPEW86596','species'),(683607,683578,'Glossoscolecidae sp. DPEW86853','species'),(683608,683578,'Glossoscolecidae sp. DPEW87119','species'),(683609,683578,'Glossoscolecidae sp. DPEW87638','species'),(683610,683578,'Glossoscolecidae sp. DPEW88150','species'),(683611,683578,'Glossoscolecidae sp. DPEW88647','species'),(683612,683578,'Glossoscolecidae sp. DPEW89155','species'),(683613,683578,'Glossoscolecidae sp. DPEW98455','species'),(683614,683578,'Glossoscolecidae sp. DPEW99571','species'),(683615,683578,'Glossoscolecidae sp. DPEW99787','species'),(683616,6391,'Acanthodrilidae','family'),(683617,683616,'unclassified Acanthodrilidae','no rank'),(683618,683617,'Acanthodrilidae sp. DPEW40465','species'),(683619,683617,'Acanthodrilidae sp. DPEW41288','species'),(683620,683617,'Acanthodrilidae sp. DPEW42132','species'),(683621,683617,'Acanthodrilidae sp. DPEW42990','species'),(683622,683617,'Acanthodrilidae sp. DPEW43427','species'),(683623,683617,'Acanthodrilidae sp. DPEW75893','species'),(683624,683617,'Acanthodrilidae sp. DPEW97307','species'),(683625,683617,'Acanthodrilidae sp. DPEW97535','species'),(683626,683617,'Acanthodrilidae sp. DPEW97769','species'),(683627,683617,'Acanthodrilidae sp. DPEW98238','species'),(683634,683616,'Deinodrilus','genus'),(683636,683616,'Dinodriloides','genus'),(683638,683616,'Eudinodriloides','genus'),(683640,683616,'Hoplochaetina','genus'),(683644,683616,'Maoridrilus','genus'),(683652,683616,'Parachilota','genus'),(683653,683616,'Perieodrilus','genus'),(683655,683616,'Plagiochaeta','genus'),(683657,683616,'Udeina','genus'),(683661,196281,'unclassified Almidae','no rank'),(683662,683661,'Almidae sp. DPEW82551','species'),(683663,6388,'unclassified Enchytraeidae','no rank'),(683664,683663,'Enchytraeidae sp. DPEW101539','species'),(683665,683663,'Enchytraeidae sp. DPEW79485','species'),(683666,169927,'unclassified Ocnerodrilidae','no rank'),(683667,683666,'Ocnerodrilidae sp. DPEW101121','species'),(683668,683666,'Ocnerodrilidae sp. DPEW101326','species'),(683669,683666,'Ocnerodrilidae sp. DPEW37261','species'),(683670,683666,'Ocnerodrilidae sp. DPEW37703','species'),(683671,683666,'Ocnerodrilidae sp. DPEW38136','species'),(683672,683666,'Ocnerodrilidae sp. DPEW39103','species'),(683673,683666,'Ocnerodrilidae sp. DPEW39606','species'),(683674,683666,'Ocnerodrilidae sp. DPEW40026','species'),(683675,146606,'unclassified Sparganophilidae','no rank'),(683676,683675,'Sparganophilidae sp. DPEW52778','species'),(683677,6268,'Anisakis sp. AE1','species'),(683678,6268,'Anisakis sp. AE2','species'),(683679,6268,'Anisakis sp. AE3','species'),(683680,47567,'Contracaecum sp. AE4','species'),(683681,47567,'Contracaecum sp. AE5','species'),(683682,59255,'Hysterothylacium sp. AE6','species'),(683683,59255,'Hysterothylacium sp. AE7','species'),(683684,34740,'Heliconius melpomene aglaope x Heliconius melpomene amaryllis','subspecies'),(683686,102793,'Influenza A virus (A/chicken/West Bengal/82613/2008(H5N1))','no rank'),(683687,102793,'Influenza A virus (A/chicken/West Bengal/106181/2008(H5N1))','no rank'),(683688,102793,'Influenza A virus (A/chicken/West Bengal/170564/2009(H5N1))','no rank'),(683689,102793,'Influenza A virus (A/chicken/West Bengal/100879/2008(H5N1))','no rank'),(683690,102793,'Influenza A virus (A/chicken/West Bengal/81760/2008(H5N1))','no rank'),(683691,102793,'Influenza A virus (A/chicken/West Bengal/162642/2009(H5N1))','no rank'),(683693,88631,'Lecidea andersonii','species'),(683694,273118,'Lecidea atrobrunnea subsp. stictica','subspecies'),(683695,47409,'Simulium nigrimanum','species'),(683699,66739,'Lasiodiplodia sp. CMW28818','species'),(683706,13509,'Erica x hiemalis','species'),(683707,39217,'Macrostomum balticum','species'),(683708,39217,'Macrostomum clavituba','species'),(683709,39217,'Macrostomum finlandense','species'),(683710,79793,'Macrostomum hystricinum marinum','subspecies'),(683711,39217,'Macrostomum hystrix','species'),(683712,39217,'Macrostomum kepneri','species'),(683713,39217,'Macrostomum longituba','species'),(683714,39217,'Macrostomum mystrophorum','species'),(683715,39217,'Macrostomum pusillum','species'),(683716,39217,'Macrostomum quiritum','species'),(683717,39217,'Macrostomum spirale','species'),(683718,39216,'Bradynectes','genus'),(683719,39215,'Dolichomacrostomidae','family'),(683720,683719,'Dolichomacrostomum','genus'),(683721,683718,'Bradynectes sterreri','species'),(683722,683720,'Dolichomacrostomum uniporum','species'),(683724,13430,'Clavija latifolia','species'),(683725,13434,'Clethra tomentosa','species'),(683726,79572,'Gustavia brasiliensis','species'),(683727,85894,'Jacquinia aurantiaca','species'),(683728,59979,'Maesa argentea','species'),(683729,23113,'Philadelphus pubescens','species'),(683730,4358,'Sarracenia drummondii','species'),(683731,39217,'Macrostomum sp. LS 302','species'),(683732,39216,'unclassified Macrostomidae','no rank'),(683733,683732,'Macrostomidae sp. LS 309','species'),(683734,39217,'Macrostomum gieysztori','species'),(683735,196896,'Aggregatibacter phage S1249','species'),(683736,3808,'Acacia rostellifera','species'),(683737,44249,'Paenibacillus uliginis','species'),(683738,1854,'Frankia sp. 32-72','species'),(683739,1854,'Frankia sp. ORS020608','species'),(683740,1386,'Bacillus sp. 5H','species'),(683741,150247,'Anoxybacillus sp. V2W70GrI','species'),(683742,129337,'Geobacillus sp. V2W70BlkII','species'),(683743,129337,'Geobacillus sp. V1WT70Blk','species'),(683744,129337,'Geobacillus sp. V1W70BlkII','species'),(683745,129337,'Geobacillus sp. V2W70GrII','species'),(683746,129337,'Geobacillus sp. V1W70BlkI','species'),(683747,150247,'Anoxybacillus sp. V2W70BlkI','species'),(683748,129337,'Geobacillus sp. V2W70BlkI','species'),(683749,1386,'Bacillus sp. V1W37c','species'),(683750,265,'Paracoccus sp. SR','species'),(683751,265,'Paracoccus sp. DR','species'),(683752,265,'Paracoccus sp. WC','species'),(683753,68287,'Mesorhizobium sp. GAC138P','species'),(683754,68287,'Mesorhizobium sp. GAC133P','species'),(683755,21496,'Gentiana manshurica','species'),(683756,80864,'Kinneretia','genus'),(683757,286,'Pseudomonas sp. JW42.4a','species'),(683758,171436,'Tistrella sp. JW16.1a','species'),(683759,165695,'Sphingobium sp. JW16.2a','species'),(683760,2745,'Halomonas sp. JW2.4a','species'),(683761,1279,'Staphylococcus sp. JW21.2a','species'),(683762,41275,'Brevundimonas sp. JW23.4a','species'),(683763,12916,'Acidovorax sp. JW26.2a','species'),(683764,48075,'Marinobacterium sp. JW3.2b','species'),(683765,963,'Herbaspirillum sp. JW31.2a','species'),(683766,222,'Achromobacter sp. JW31.5a','species'),(683767,43668,'Brachybacterium sp. JW54.1a','species'),(683768,1716,'Corynebacterium sp. JW55.1a','species'),(683769,286,'Pseudomonas sp. JW60.1a','species'),(683770,613,'Serratia sp. JW65.6a','species'),(683771,407,'Methylobacterium sp. JW66.2a','species'),(683772,112452,'Bacilli bacterium JW22.2a','species'),(683773,36866,'Enterobacteriaceae bacterium JW72.7a','species'),(683775,102796,'Influenza A virus (A/chicken/Korea/A146/2009(H9N2))','no rank'),(683776,102796,'Influenza A virus (A/chicken/Korea/A170/2009(H9N2))','no rank'),(683777,102796,'Influenza A virus (A/duck/Korea/A174/2009(H9N2))','no rank'),(683778,119220,'Influenza A virus (A/duck/Korea/A14/2008(H5N2))','no rank'),(683779,119220,'Influenza A virus (A/duck/Korea/A93/2008(H5N2))','no rank'),(683780,119220,'Influenza A virus (A/wild bird/Korea/A81/2009(H5N2))','no rank'),(683781,119220,'Influenza A virus (A/wild bird/Korea/L60-2/2008(H5N2))','no rank'),(683782,1386,'Bacillus sp. NBK37','species'),(683783,1386,'Bacillus sp. NBK45','species'),(683784,1386,'Bacillus sp. NBK47','species'),(683785,114727,'Influenza A virus (A/swine/Guangdong/109/2006(H1N1))','no rank'),(683786,114727,'Influenza A virus (A/swine/Guangdong/322/2006(H1N1))','no rank'),(683787,114727,'Influenza A virus (A/swine/Guangdong/33/2006(H1N1))','no rank'),(683788,114727,'Influenza A virus (A/swine/Guangdong/446/2006(H1N1))','no rank'),(683789,114727,'Influenza A virus (A/swine/Guangdong/611/2006(H1N1))','no rank'),(683790,114727,'Influenza A virus (A/swine/Guangdong/628/2006(H1N1))','no rank'),(683791,114727,'Influenza A virus (A/swine/Shandong/101/2008(H1N1))','no rank'),(683792,114727,'Influenza A virus (A/swine/Shandong/275/2009(H1N1))','no rank'),(683793,114727,'Influenza A virus (A/swine/Shandong/327/2009(H1N1))','no rank'),(683794,119210,'Influenza A virus (A/swine/Fujian/43/2007(H3N2))','no rank'),(683795,119210,'Influenza A virus (A/swine/Guangdong/211/2006(H3N2))','no rank'),(683796,119210,'Influenza A virus (A/swine/Guangdong/223/2006(H3N2))','no rank'),(683797,119210,'Influenza A virus (A/swine/Guangdong/423/2006(H3N2))','no rank'),(683798,119210,'Influenza A virus (A/swine/Guangdong/7/2006(H3N2))','no rank'),(683799,119210,'Influenza A virus (A/swine/Guangdong/811/2006(H3N2))','no rank'),(683800,119210,'Influenza A virus (A/swine/Guangdong/968/2006(H3N2))','no rank'),(683801,119210,'Influenza A virus (A/swine/Shandong/106/2007(H3N2))','no rank'),(683802,119210,'Influenza A virus (A/swine/Shandong/133/2007(H3N2))','no rank'),(683803,114728,'Influenza A virus (A/swine/Guangdong/1222/2006(H1N2))','no rank'),(683804,23204,'Potentilla laciniosa','species'),(683805,4765,'unclassified Achlya','no rank'),(683806,683805,'Achlya sp. 02RCT','species'),(683807,683805,'Achlya sp. CORA1','species'),(683808,683805,'Achlya sp. DG','species'),(683809,683805,'Achlya sp. EM23','species'),(683810,683805,'Achlya sp. EM25','species'),(683811,683805,'Achlya sp. EM26B','species'),(683812,683805,'Achlya sp. EM31B','species'),(683813,683805,'Achlya sp. EM31E','species'),(683814,683805,'Achlya sp. EM32C','species'),(683815,683805,'Achlya sp. EM47A','species'),(683816,683805,'Achlya sp. EM7','species'),(683817,683805,'Achlya sp. MOT2','species'),(683818,683805,'Achlya sp. MOTAD3','species'),(683819,683805,'Achlya sp. O3EG1','species'),(683820,683805,'Achlya sp. PCRTB2','species'),(683821,683805,'Achlya sp. SCAAD','species'),(683822,683823,'Aphanomyces sp. NVA','species'),(683823,100860,'unclassified Aphanomyces','no rank'),(683824,92975,'Leptolegnia sp. EM32A','species'),(683825,92975,'Leptolegnia sp. NT','species'),(683826,92975,'Leptolegnia sp. SP','species'),(683827,228096,'Pythium sp. OAK','species'),(683828,372087,'Saprolegnia sp. AESB','species'),(683829,372087,'Saprolegnia sp. SPE','species'),(683830,242970,'Dibrachichthys','genus'),(683831,45426,'Ascomycota sp. 10689','species'),(683832,59897,'Cirrhinus mrigala','species'),(683833,8145,'Tropheus sp. \'Kapampa\'','species'),(683834,37846,'Gyrodactylus sp. HSS-2009','species'),(683835,116933,'Cornudiscoides','genus'),(683836,683835,'Cornudiscoides proximus','species'),(683837,1640,'Listeria seeligeri serovar 1/2b str. SLCC3954','no rank'),(683838,27350,'Puccinia striiformis 2K041-Yr9','no rank'),(683840,5272,'Microbotryum violaceum p1A1 Lamole','no rank'),(683841,62104,'Pseudomonas sp. enrichment culture clone Z-1','species'),(683842,102793,'Influenza A virus (A/chicken/Vietnam/NCVD-134/2008(H5N1))','no rank'),(683843,102793,'Influenza A virus (A/chicken/Vietnam/NCVD-135/2008(H5N1))','no rank'),(683844,102793,'Influenza A virus (A/chicken/Vietnam/NCVD-136/2008(H5N1))','no rank'),(683845,102793,'Influenza A virus (A/chicken/Vietnam/NCVD-137/2008(H5N1))','no rank'),(683846,685950,'Fervidicoccus fontis','species'),(683850,88030,'Ptychadena christyi','species'),(683851,150080,'Norovirus Hu/Leipzig/CE1/2009/DEU','no rank'),(683852,150080,'Norovirus Hu/Leipzig/CE2/2009/DEU','no rank'),(683853,150080,'Norovirus Hu/Leipzig/P1-5/2009/DEU','no rank'),(683854,579114,'Norovirus Hu/GII.14/8434/Maizuru/2007/JPN','no rank'),(683855,579114,'Norovirus Hu/GII.14/8533/Maizuru/2008/JPN','no rank'),(683856,579114,'Norovirus Hu/GII.14/8542/Maizuru/2008/JPN','no rank'),(683858,579114,'Norovirus Hu/GII.14/8559/Maizuru/2008/JPN','no rank'),(683859,579114,'Norovirus Hu/GII.14/8560/Maizuru/2008/JPN','no rank'),(683860,579114,'Norovirus Hu/GII.14/8591/Maizuru/2008/JPN','no rank'),(683861,579114,'Norovirus Hu/GII.14/8594/Maizuru/2008/JPN','no rank'),(683862,579114,'Norovirus Hu/GII.14/8599/Maizuru/2008/JPN','no rank'),(683863,124690,'Hybomitra nitidifrons','species'),(683864,683863,'Hybomitra nitidifrons nuda','subspecies'),(683865,270850,'Paraleuctra sara','species'),(683866,466765,'Paranemoura perfecta','species'),(683867,12920,'Aeshna constricta','species'),(683869,347970,'Nabicula subcoleoptrata','species'),(683870,236412,'Notonecta borealis','species'),(683871,177940,'Polycentropus cinereus','species'),(683872,126259,'Somatochlora franklini','species'),(683873,50484,'Agulla sp. DIMC036-09','species'),(683874,56096,'Aquarius sp. DIMC105-09','species'),(683875,197159,'Hexagenia cf. limbata DIMC123-09','species'),(683876,370031,'Isotomiella sp. DIMC138-09','species'),(683877,370031,'Isotomiella sp. DIMC140-09','species'),(683878,46210,'Nephrotoma sp. DIMC010-09','species'),(683880,50440,'Panorpa sp. DIMC037-09','species'),(683881,112291,'Tenthredo sp. 7 DPS-2009','species'),(683882,460026,'Chlorochroa sp. DIMC104-09','species'),(683883,28627,'Tritoxa sp. DIMC018-09','species'),(683885,40083,'Pyla','genus'),(683886,683885,'Pyla fusca','species'),(683887,294824,'Anthophylax','genus'),(683888,683887,'Anthophylax attenuatus','species'),(683889,1272141,'Bolitotherus','genus'),(683890,683889,'Bolitotherus cornutus','species'),(683891,238596,'Lygaeus','genus'),(683892,683891,'Lygaeus kalmii','species'),(683893,186112,'Paraplatyptilia','genus'),(683894,683893,'Paraplatyptilia sp. DIMC090-09','species'),(683895,327984,'Decapterus macrosoma iridovirus','species'),(683896,327984,'Gazza minuta iridovirus','species'),(683897,327984,'Polydactylus sextarius iridovirus','species'),(683898,327984,'Lagocephalus sceleratus iridovirus','species'),(683899,327984,'Parapristipoma trilineatum iridovirus','species'),(683900,222556,'Gazza minuta nervous necrosis virus','species'),(683901,222556,'Photopectoralis bindus nervous necrosis virus','species'),(683902,683944,'Bombyliidae sp. DIMC003-09','species'),(683904,186072,'Podabrus sp. DIMC051-09','species'),(683907,683945,'Cicadellidae sp. DIMC103-09','species'),(683908,104775,'Membracidae sp. DIMC108-09','species'),(683912,1055510,'Hydrochara sp. DIMC059-09','species'),(683914,626562,'Dolichopodidae sp. DIMC017-09','species'),(683915,137490,'Empididae sp. DIMC006-09','species'),(683916,114954,'Gryllus sp. DIMC027-09','species'),(683917,683948,'Gyrinidae sp. DIMC060-09','species'),(683918,683949,'Hemerobiidae sp. DIMC032-09','species'),(683919,460595,'Hydrophilidae sp. DIMC061-09','species'),(683920,998457,'Pompilidae sp. DIMC079-09','species'),(683921,632535,'Tryphoninae sp. DIMC069-09','species'),(683922,211546,'Kalotermitidae sp. DIMC039-09','species'),(683923,676298,'Isotomidae sp. DIMC143-09','species'),(683925,253120,'Mantidae sp. DIMC031-09','species'),(683926,336003,'Chauliodes sp. DIMC097-09','species'),(683927,50607,'Sialis sp. DIMC098-09','species'),(683928,432752,'Meloidae sp. DIMC053-09','species'),(683929,36156,'Scolops sp. DIMC107-09','species'),(683930,683953,'Micropezidae sp. DS-Test-025','species'),(683931,81704,'Muscidae sp. DIMC013-09','species'),(683933,1052799,'Oligaphorura sp. DIMC139-09','species'),(683934,1052799,'Oligaphorura sp. DIMC141-09','species'),(683935,1052799,'Oligaphorura sp. DIMC142-09','species'),(683936,305611,'Sarcophagidae sp. DIMC001-09','species'),(683937,219418,'Ceruchus sp. DIMC044-09','species'),(683938,683951,'Sciomyzidae sp. DIMC007-09','species'),(683939,226173,'Helophilus sp. DIMC002-09','species'),(683940,179429,'Tachinidae sp. DIMC012-09','species'),(683941,516540,'Tenthredinidae sp. DIMC071-09','species'),(683942,95044,'Therevidae sp. DIMC014-09','species'),(683943,7451,'Vespula sp. DIMC068-09','species'),(683944,50674,'unclassified Bombyliidae','no rank'),(683945,30102,'unclassified Cicadellidae','no rank'),(683946,186087,'unclassified Cleridae','no rank'),(683947,115263,'unclassified Conopidae','no rank'),(683948,107778,'unclassified Gyrinidae','no rank'),(683949,50435,'unclassified Hemerobiidae','no rank'),(683950,7438,'unclassified Vespidae','no rank'),(683951,169447,'unclassified Sciomyzidae','no rank'),(683952,27427,'unclassified Myrmeleontidae','no rank'),(683953,115293,'unclassified Micropezidae','no rank'),(683954,50553,'unclassified Megaloptera','no rank'),(683955,4837,'Phycomyces blakesleeanus C57','subspecies'),(683956,4837,'Phycomyces blakesleeanus C48','subspecies'),(683957,4837,'Phycomyces blakesleeanus C149','subspecies'),(683958,4837,'Phycomyces blakesleeanus B2','subspecies'),(683959,4837,'Phycomyces blakesleeanus A905','subspecies'),(683960,4927,'Wickerhamomyces anomalus NRRL Y-366-8','no rank'),(683961,93827,'Gymnopus sp. TENN58602','species'),(683962,236773,'Cosmopterix pulchrimella','species'),(683963,108653,'Hemiptarsenus ornatus','species'),(683966,271962,'Metriochroa latifoliella','species'),(683967,108659,'Necremnus tidius','species'),(683968,108668,'Pnigalio mediterraneus','species'),(683969,430668,'Profenusa pygmaea','species'),(683970,202175,'Rhynchaenus pilosus','species'),(683971,41017,'Tischeria ekebladella','species'),(683972,108642,'Elachertus inunctus group sp. MG-2009','species'),(683974,324866,'Boeckella bispinosa','species'),(683975,324866,'Boeckella fluvialis','species'),(683976,324866,'Boeckella hamata','species'),(683977,324866,'Boeckella robusta','species'),(683978,324866,'Boeckella titicacae','species'),(683979,324866,'Boeckella triarticulata','species'),(683980,378119,'Calamoecia ampulla','species'),(683981,378119,'Calamoecia attenuata','species'),(683982,378119,'Calamoecia canberra','species'),(683983,378119,'Calamoecia halsei','species'),(683984,378119,'Calamoecia tasmanica','species'),(683986,207959,'Sinocalanus sinensis','species'),(683987,136181,'Gladioferens','genus'),(683988,683987,'Gladioferens imparipes','species'),(683989,102814,'Alvordia','genus'),(683990,683989,'Alvordia fruticosa','species'),(683991,683989,'Alvordia glomerata','species'),(683992,102814,'Lagascea','genus'),(683993,683992,'Lagascea decipiens','species'),(683994,683992,'Lagascea helianthifolia','species'),(683995,372431,'Simsia amplexicaulis','species'),(683996,372431,'Simsia annectens','species'),(683997,683996,'Simsia annectens var. annectens','varietas'),(683998,683996,'Simsia annectens var. grayi','varietas'),(683999,372431,'Simsia benziorum','species'),(684000,372431,'Simsia chaseae','species'),(684001,372431,'Simsia dombeyana','species'),(684002,372431,'Simsia eurylepis','species'),(684003,372431,'Simsia foetida','species'),(684004,372431,'Simsia fruticulosa','species'),(684005,372431,'Simsia ghiesbreghtii','species'),(684006,372431,'Simsia holwayi','species'),(684007,372431,'Simsia lagascaeformis','species'),(684008,372431,'Simsia molinae','species'),(684009,372431,'Simsia ovata','species'),(684010,372431,'Simsia rhombifolia','species'),(684011,372431,'Simsia sanguinea','species'),(684012,372431,'Simsia santarosensis','species'),(684013,372431,'Simsia setosa','species'),(684014,372431,'Simsia spooneri','species'),(684015,372431,'Simsia steyermarkii','species'),(684016,372431,'Simsia sylvicola','species'),(684017,372431,'Simsia tenuis','species'),(684018,372431,'Simsia villasenorii','species'),(684019,105386,'Tithonia calva','species'),(684020,105386,'Tithonia diversifolia','species'),(684021,105386,'Tithonia koelzii','species'),(684022,105386,'Tithonia longiradiata','species'),(684023,105386,'Tithonia pedunculata','species'),(684024,105386,'Tithonia thurberi','species'),(684025,105386,'Tithonia tubaeformis','species'),(684026,73317,'Viguiera angustifolia','species'),(684027,941260,'Davilanthus sericeus','species'),(684028,73317,'Viguiera buddlejiformis','species'),(684029,73317,'Viguiera cordifolia','species'),(684030,941260,'Davilanthus davilae','species'),(684031,73317,'Viguiera ensifolia','species'),(684032,73317,'Viguiera excelsa','species'),(684033,73317,'Viguiera grahamii','species'),(684034,941260,'Davilanthus hypargyreus','species'),(684035,73317,'Viguiera hemsleyana','species'),(684036,941260,'Davilanthus hidalgoanus','species'),(684037,73317,'Viguiera hypochlora','species'),(684038,73317,'Viguiera pachycephala','species'),(684039,73317,'Viguiera parkinsonii','species'),(684040,73317,'Viguiera pringlei','species'),(684041,941260,'Davilanthus purpusii','species'),(684042,73317,'Viguiera schultzii','species'),(684043,73317,'Viguiera seemannii','species'),(684044,73317,'Viguiera sessilifolia','species'),(684045,73317,'Viguiera stenoloba','species'),(684046,32071,'Asplenium x protomajoricum','species'),(684047,35709,'Chusquea arachniformis','species'),(684049,35709,'Chusquea bradei','species'),(684050,35709,'Chusquea urelytra','species'),(684051,35709,'Chusquea asymmetrica','species'),(684052,35709,'Chusquea nobilis','species'),(684053,35709,'Chusquea rigida','species'),(684054,35709,'Chusquea stuebelii','species'),(684055,35709,'Chusquea villosa','species'),(684056,76831,'Myroides sp. XJ193','species'),(684057,48509,'uncultured crenarchaeote 29d5','species'),(684058,48509,'uncultured crenarchaeote 57a5','species'),(684059,48509,'uncultured crenarchaeote 76h13','species'),(684060,469,'Acinetobacter sp. XJ127','species'),(684061,469,'Acinetobacter sp. XJ193','species'),(684063,44249,'Paenibacillus sp. XJ259','species'),(684064,196771,'Hyphomicrobiaceae bacterium H642','species'),(684065,61432,'Flavobacteriaceae bacterium XJ109','species'),(684066,1301,'Streptococcus lactarius','species'),(684067,43356,'environmental samples','no rank'),(684068,684067,'uncultured Kutzneria sp.','species'),(684069,48479,'uncultured Phenanthrene-degrading bacterium','species'),(684070,279890,'Acanthamoeba sp. AH-2009','species'),(684071,114727,'Influenza A virus (A/Zhejiang-Yiwu/11/2009(H1N1))','no rank'),(684072,59430,'Helichrysum glumaceum','species'),(684073,59430,'Helichrysum somalense','species'),(684074,59430,'Helichrysum nicolai','species'),(684075,1357,'Lactococcus sp. ARa2','species'),(684076,2742,'Marinobacter sp. #2 MY-2009','species'),(684077,2742,'Marinobacter sp. #3 MY-2009','species'),(684078,547,'Enterobacter sp. S080','species'),(684079,1386,'Bacillus sp. SRCac.01','species'),(684080,1386,'Bacillus sp. SRCpb.01','species'),(684081,286,'Pseudomonas sp. SRCm.01','species'),(684082,1386,'Bacillus sp. SRCkk.01','species'),(684083,49928,'bacterium SRCfj.01','species'),(684084,49928,'bacterium SRCnm.01','species'),(684085,49928,'bacterium SRCnrb009','species'),(684086,49928,'bacterium SRCnrb010','species'),(684087,49928,'bacterium SRCpl.01','species'),(684088,49928,'bacterium SRCpp.01','species'),(684089,48479,'bacterium enrichment culture clone SRBnrb011','species'),(684090,49928,'[Streptomyces] sp. SDAP101','species'),(684091,286,'Pseudomonas sp. JS189','species'),(684092,71935,'Clitopilus cystidiatus','species'),(684093,71935,'Clitopilus sp. 211','species'),(684094,71937,'Entoloma albidoquadratum','species'),(684095,71937,'Entoloma alcedicolor','species'),(684096,71937,'Entoloma caccabus','species'),(684097,71937,'Entoloma cephalotrichum','species'),(684098,71937,'Entoloma cocles','species'),(684099,71937,'Entoloma costatum','species'),(684100,71937,'Entoloma cretaceum','species'),(684101,71937,'Entoloma excentricum','species'),(684102,71937,'Entoloma gelatinosum','species'),(684103,71937,'Entoloma griseolazulinum','species'),(684104,71937,'Entoloma hebes','species'),(684105,71937,'Entoloma indoviolaceum','species'),(684106,71937,'Entoloma kermandii','species'),(684107,71937,'Entoloma myrmecophilum','species'),(684108,71937,'Entoloma parasiticum','species'),(684109,71937,'Entoloma phaeomarginatum','species'),(684110,71937,'Entoloma pluteisimilis','species'),(684111,71937,'Entoloma politum','species'),(684112,71937,'Entoloma porphyrescens','species'),(684113,71937,'Entoloma procerum','species'),(684114,71937,'Entoloma pygmaeopapillatum','species'),(684115,71937,'Entoloma sarcitum','species'),(684116,71937,'Entoloma sericatum','species'),(684117,71937,'Entoloma sericellum','species'),(684118,181153,'Leptonia serrulata','species'),(684119,71937,'Entoloma sordidulum','species'),(684120,71937,'Entoloma sp. 292','species'),(684121,71937,'Entoloma tectonicola','species'),(684122,71937,'Entoloma tjallingiorum','species'),(684123,1175989,'Entocybe trachyospora','species'),(684124,71937,'Entoloma valdeumbonatum','species'),(684125,71937,'Entoloma violaceovillosum','species'),(684126,64652,'Lepista ovispora','species'),(684127,96236,'Caridina sp. ZMB 29411','species'),(684128,96236,'Caridina sp. ZMB 29412','species'),(684129,6660,'Artemia sp. EG','species'),(684130,59430,'Helichrysum fulvescens','species'),(684131,235544,'Norovirus Hu/GI/BS/230107-1/2007/SGP','no rank'),(684132,235544,'Norovirus Hu/GI/BS/230107-2/2007/SGP','no rank'),(684133,235544,'Norovirus Hu/GI/BS/230107-3/2007/SGP','no rank'),(684134,235544,'Norovirus Hu/GI/BS/230107-4/2007/SGP','no rank'),(684135,235544,'Norovirus Hu/GI/BS/230107-5/2007/SGP','no rank'),(684136,235544,'Norovirus Hu/GI/KS/230107-1/2007/SGP','no rank'),(684137,235544,'Norovirus Hu/GI/KS/230107-2/2007/SGP','no rank'),(684138,235544,'Norovirus Hu/GI/KS/230107-3/2007/SGP','no rank'),(684139,235544,'Norovirus Hu/GI/US/230107-1/2007/SGP','no rank'),(684140,235544,'Norovirus Hu/GI/US/230107-2/2007/SGP','no rank'),(684141,235544,'Norovirus Hu/GI/US/230107-3/2007/SGP','no rank'),(684142,235544,'Norovirus Hu/GI/BS/230207-1/2007/SGP','no rank'),(684143,235544,'Norovirus Hu/GI/BS/230207-2/2007/SGP','no rank'),(684144,235544,'Norovirus Hu/GI/KS/230207-1/2007/SGP','no rank'),(684145,235544,'Norovirus Hu/GI/KS/230207-2/2007/SGP','no rank'),(684146,235544,'Norovirus Hu/GI/US/230207-1/2007/SGP','no rank'),(684147,235544,'Norovirus Hu/GI/US/230207-2/2007/SGP','no rank'),(684148,235544,'Norovirus Hu/GI/US/230207-3/2007/SGP','no rank'),(684149,235544,'Norovirus Hu/GI/BS/200307-1/2007/SGP','no rank'),(684150,235544,'Norovirus Hu/GI/BS/200307-2/2007/SGP','no rank'),(684151,235544,'Norovirus Hu/GI/KS/200307-1/2007/SGP','no rank'),(684152,235544,'Norovirus Hu/GI/KS/200307-2/2007/SGP','no rank'),(684153,235544,'Norovirus Hu/GI/KS/200307-3/2007/SGP','no rank'),(684154,235544,'Norovirus Hu/GI/US/200307-1/2007/SGP','no rank'),(684155,235544,'Norovirus Hu/GI/US/200307-2/2007/SGP','no rank'),(684156,235544,'Norovirus Hu/GI/BS/240407-1/2007/SGP','no rank'),(684157,235544,'Norovirus Hu/GI/BS/240407-2/2007/SGP','no rank'),(684158,235544,'Norovirus Hu/GI/BS/240407-3/2007/SGP','no rank'),(684159,235544,'Norovirus Hu/GI/KS/240407-1/2007/SGP','no rank'),(684160,235544,'Norovirus Hu/GI/KS/240407-2/2007/SGP','no rank'),(684161,235544,'Norovirus Hu/GI/US/240407-1/2007/SGP','no rank'),(684162,235544,'Norovirus Hu/GI/US/240407-2/2007/SGP','no rank'),(684163,235544,'Norovirus Hu/GI/US/240407-3/2007/SGP','no rank'),(684164,235544,'Norovirus Hu/GI/BS/290507-1/2007/SGP','no rank'),(684165,235544,'Norovirus Hu/GI/BS/290507-2/2007/SGP','no rank'),(684166,235544,'Norovirus Hu/GI/KS/290507-1/2007/SGP','no rank'),(684167,235544,'Norovirus Hu/GI/KS/290507-2/2007/SGP','no rank'),(684168,235544,'Norovirus Hu/GI/US/290507-1/2007/SGP','no rank'),(684169,235544,'Norovirus Hu/GI/US/290507-2/2007/SGP','no rank'),(684170,235544,'Norovirus Hu/GI/US/290507-3/2007/SGP','no rank'),(684171,235544,'Norovirus Hu/GI/BS/270607-1/2007/SGP','no rank'),(684172,235544,'Norovirus Hu/GI/BS/270607-2/2007/SGP','no rank'),(684173,235544,'Norovirus Hu/GI/BS/270607-3/2007/SGP','no rank'),(684174,235544,'Norovirus Hu/GI/KS/270607-1/2007/SGP','no rank'),(684175,235544,'Norovirus Hu/GI/KS/270607-2/2007/SGP','no rank'),(684176,235544,'Norovirus Hu/GI/KS/270607-3/2007/SGP','no rank'),(684177,235544,'Norovirus Hu/GI/US/270607-1/2007/SGP','no rank'),(684178,235544,'Norovirus Hu/GI/US/270607-2/2007/SGP','no rank'),(684179,235544,'Norovirus Hu/GI/US/270607-3/2007/SGP','no rank'),(684180,235544,'Norovirus Hu/GI/BE/230107-1/2007/SGP','no rank'),(684181,235544,'Norovirus Hu/GI/BE/230107-2/2007/SGP','no rank'),(684182,235544,'Norovirus Hu/GI/BE/230107-3/2007/SGP','no rank'),(684183,235544,'Norovirus Hu/GI/KE/230107-1/2007/SGP','no rank'),(684184,235544,'Norovirus Hu/GI/KE/230107-2/2007/SGP','no rank'),(684185,235544,'Norovirus Hu/GI/KE/230107-3/2007/SGP','no rank'),(684186,235544,'Norovirus Hu/GI/UE/230107-1/2007/SGP','no rank'),(684187,235544,'Norovirus Hu/GI/UE/230107-2/2007/SGP','no rank'),(684188,235544,'Norovirus Hu/GI/UE/230107-3/2007/SGP','no rank'),(684189,235544,'Norovirus Hu/GI/UE/230107-4/2007/SGP','no rank'),(684190,235544,'Norovirus Hu/GI/BE/230207-1/2007/SGP','no rank'),(684191,235544,'Norovirus Hu/GI/BE/230207-2/2007/SGP','no rank'),(684192,235544,'Norovirus Hu/GI/KE/230207-1/2007/SGP','no rank'),(684193,235544,'Norovirus Hu/GI/KE/230207-2/2007/SGP','no rank'),(684194,235544,'Norovirus Hu/GI/KE/230207-3/2007/SGP','no rank'),(684195,235544,'Norovirus Hu/GI/UE/230207-1/2007/SGP','no rank'),(684196,235544,'Norovirus Hu/GI/UE/230207-2/2007/SGP','no rank'),(684197,235544,'Norovirus Hu/GI/UE/230207-3/2007/SGP','no rank'),(684198,235544,'Norovirus Hu/GI/BE/200307/2007/SGP','no rank'),(684199,235544,'Norovirus Hu/GI/KE/200307-1/2007/SGP','no rank'),(684200,235544,'Norovirus Hu/GI/KE/200307-2/2007/SGP','no rank'),(684201,235544,'Norovirus Hu/GI/UE/200307-1/2007/SGP','no rank'),(684202,235544,'Norovirus Hu/GI/UE/200307-2/2007/SGP','no rank'),(684203,235544,'Norovirus Hu/GI/BE/240407-1/2007/SGP','no rank'),(684204,235544,'Norovirus Hu/GI/BE/240407-2/2007/SGP','no rank'),(684205,235544,'Norovirus Hu/GI/BE/240407-3/2007/SGP','no rank'),(684206,235544,'Norovirus Hu/GI/KE/240407-1/2007/SGP','no rank'),(684207,235544,'Norovirus Hu/GI/KE/240407-2/2007/SGP','no rank'),(684208,235544,'Norovirus Hu/GI/UE/240407-1/2007/SGP','no rank'),(684209,235544,'Norovirus Hu/GI/UE/240407-2/2007/SGP','no rank'),(684210,235544,'Norovirus Hu/GI/BE/290507-1/2007/SGP','no rank'),(684211,235544,'Norovirus Hu/GI/BE/290507-2/2007/SGP','no rank'),(684212,235544,'Norovirus Hu/GI/BE/290507-3/2007/SGP','no rank'),(684213,235544,'Norovirus Hu/GI/KE/290507-1/2007/SGP','no rank'),(684214,235544,'Norovirus Hu/GI/KE/290507-2/2007/SGP','no rank'),(684215,235544,'Norovirus Hu/GI/KE/290507-3/2007/SGP','no rank'),(684216,235544,'Norovirus Hu/GI/UE/290507-1/2007/SGP','no rank'),(684217,235544,'Norovirus Hu/GI/UE/290507-2/2007/SGP','no rank'),(684218,235544,'Norovirus Hu/GI/UE/290507-3/2007/SGP','no rank'),(684219,235544,'Norovirus Hu/GI/BE/270607-1/2007/SGP','no rank'),(684220,235544,'Norovirus Hu/GI/BE/270607-2/2007/SGP','no rank'),(684221,235544,'Norovirus Hu/GI/KE/270607-1/2007/SGP','no rank'),(684222,235544,'Norovirus Hu/GI/KE/270607-2/2007/SGP','no rank'),(684223,235544,'Norovirus Hu/GI/KE/270607-3/2007/SGP','no rank'),(684224,235544,'Norovirus Hu/GI/UE/270607-1/2007/SGP','no rank'),(684225,235544,'Norovirus Hu/GI/UE/270607-2/2007/SGP','no rank'),(684226,235544,'Norovirus Hu/GI/UE/270607-3/2007/SGP','no rank'),(684227,490043,'Norovirus Hu/GII/BS/230107-1/2007/SGP','no rank'),(684228,490043,'Norovirus Hu/GII/BS/230107-2/2007/SGP','no rank'),(684229,490043,'Norovirus Hu/GII/KS/230107/2007/SGP','no rank'),(684230,490043,'Norovirus Hu/GII/US/230107-1/2007/SGP','no rank'),(684231,490043,'Norovirus Hu/GII/US/230107-2/2007/SGP','no rank'),(684232,490043,'Norovirus Hu/GII/BS/230207/2007/SGP','no rank'),(684233,490043,'Norovirus Hu/GII/KS/230207-1/2007/SGP','no rank'),(684234,490043,'Norovirus Hu/GII/KS/230207-2/2007/SGP','no rank'),(684235,490043,'Norovirus Hu/GII/US/230207-1/2007/SGP','no rank'),(684236,490043,'Norovirus Hu/GII/US/230207-2/2007/SGP','no rank'),(684237,490043,'Norovirus Hu/GII/US/230207-3/2007/SGP','no rank'),(684238,490043,'Norovirus Hu/GII/BS/200307-1/2007/SGP','no rank'),(684239,490043,'Norovirus Hu/GII/BS/200307-2/2007/SGP','no rank'),(684240,490043,'Norovirus Hu/GII/KS/200307-1/2007/SGP','no rank'),(684241,490043,'Norovirus Hu/GII/KS/200307-2/2007/SGP','no rank'),(684242,490043,'Norovirus Hu/GII/KS/200307-3/2007/SGP','no rank'),(684243,490043,'Norovirus Hu/GII/US/200307-1/2007/SGP','no rank'),(684244,490043,'Norovirus Hu/GII/US/200307-2/2007/SGP','no rank'),(684245,490043,'Norovirus Hu/GII/US/200307-3/2007/SGP','no rank'),(684246,490043,'Norovirus Hu/GII/BS/240407-1/2007/SGP','no rank'),(684247,490043,'Norovirus Hu/GII/BS/240407-2/2007/SGP','no rank'),(684248,490043,'Norovirus Hu/GII/KS/240407/2007/SGP','no rank'),(684249,490043,'Norovirus Hu/GII/US/240407-1/2007/SGP','no rank'),(684250,490043,'Norovirus Hu/GII/US/240407-2/2007/SGP','no rank'),(684251,490043,'Norovirus Hu/GII/BS/290507-1/2007/SGP','no rank'),(684252,490043,'Norovirus Hu/GII/BS/290507-2/2007/SGP','no rank'),(684253,490043,'Norovirus Hu/GII/KS/290507-1/2007/SGP','no rank'),(684254,490043,'Norovirus Hu/GII/KS/290507-2/2007/SGP','no rank'),(684255,490043,'Norovirus Hu/GII/KS/290507-3/2007/SGP','no rank'),(684256,490043,'Norovirus Hu/GII/KS/290507-4/2007/SGP','no rank'),(684257,490043,'Norovirus Hu/GII/US/290507-1/2007/SGP','no rank'),(684258,490043,'Norovirus Hu/GII/US/290507-2/2007/SGP','no rank'),(684259,490043,'Norovirus Hu/GII/BS/270607-1/2007/SGP','no rank'),(684260,490043,'Norovirus Hu/GII/BS/270607-2/2007/SGP','no rank'),(684261,490043,'Norovirus Hu/GII/KS/270607-1/2007/SGP','no rank'),(684262,490043,'Norovirus Hu/GII/KS/270607-2/2007/SGP','no rank'),(684263,490043,'Norovirus Hu/GII/KS/270607-3/2007/SGP','no rank'),(684264,490043,'Norovirus Hu/GII/US/270607/2007/SGP','no rank'),(684265,490043,'Norovirus Hu/GII/BE/230107-1/2007/SGP','no rank'),(684266,490043,'Norovirus Hu/GII/BE/230107-2/2007/SGP','no rank'),(684267,490043,'Norovirus Hu/GII/BE/230107-3/2007/SGP','no rank'),(684268,490043,'Norovirus Hu/GII/KE/230107/2007/SGP','no rank'),(684269,490043,'Norovirus Hu/GII/UE/230107-1/2007/SGP','no rank'),(684270,490043,'Norovirus Hu/GII/UE/230107-2/2007/SGP','no rank'),(684271,490043,'Norovirus Hu/GII/BE/230207-1/2007/SGP','no rank'),(684272,490043,'Norovirus Hu/GII/BE/230207-2/2007/SGP','no rank'),(684273,490043,'Norovirus Hu/GII/BE/230207-3/2007/SGP','no rank'),(684274,490043,'Norovirus Hu/GII/KE/230207-1/2007/SGP','no rank'),(684275,490043,'Norovirus Hu/GII/KE/230207-2/2007/SGP','no rank'),(684276,490043,'Norovirus Hu/GII/UE/230207-1/2007/SGP','no rank'),(684277,490043,'Norovirus Hu/GII/UE/230207-2/2007/SGP','no rank'),(684278,490043,'Norovirus Hu/GII/UE/230207-3/2007/SGP','no rank'),(684279,490043,'Norovirus Hu/GII/BE/200307-1/2007/SGP','no rank'),(684280,490043,'Norovirus Hu/GII/BE/200307-2/2007/SGP','no rank'),(684281,490043,'Norovirus Hu/GII/KE/200307-1/2007/SGP','no rank'),(684282,490043,'Norovirus Hu/GII/KE/200307-2/2007/SGP','no rank'),(684283,490043,'Norovirus Hu/GII/UE/200307-1/2007/SGP','no rank'),(684284,490043,'Norovirus Hu/GII/UE/200307-2/2007/SGP','no rank'),(684285,490043,'Norovirus Hu/GII/UE/200307-3/2007/SGP','no rank'),(684286,490043,'Norovirus Hu/GII/BE/240407/2007/SGP','no rank'),(684287,490043,'Norovirus Hu/GII/KE/240407-1/2007/SGP','no rank'),(684288,490043,'Norovirus Hu/GII/KE/240407-2/2007/SGP','no rank'),(684289,490043,'Norovirus Hu/GII/UE/240407-1/2007/SGP','no rank'),(684290,490043,'Norovirus Hu/GII/UE/240407-2/2007/SGP','no rank'),(684291,490043,'Norovirus Hu/GII/BE/290507-1/2007/SGP','no rank'),(684292,490043,'Norovirus Hu/GII/BE/290507-2/2007/SGP','no rank'),(684293,490043,'Norovirus Hu/GII/BE/290507-3/2007/SGP','no rank'),(684294,490043,'Norovirus Hu/GII/BE/290507-4/2007/SGP','no rank'),(684295,490043,'Norovirus Hu/GII/KE/290507-1/2007/SGP','no rank'),(684296,490043,'Norovirus Hu/GII/KE/290507-2/2007/SGP','no rank'),(684297,490043,'Norovirus Hu/GII/KE/290507-3/2007/SGP','no rank'),(684298,490043,'Norovirus Hu/GII/KE/290507-4/2007/SGP','no rank'),(684299,490043,'Norovirus Hu/GII/UE/290507-1/2007/SGP','no rank'),(684300,490043,'Norovirus Hu/GII/UE/290507-2/2007/SGP','no rank'),(684301,490043,'Norovirus Hu/GII/UE/290507-3/2007/SGP','no rank'),(684302,490043,'Norovirus Hu/GII/BE/270607-1/2007/SGP','no rank'),(684303,490043,'Norovirus Hu/GII/BE/270607-2/2007/SGP','no rank'),(684304,490043,'Norovirus Hu/GII/BE/270607-3/2007/SGP','no rank'),(684305,490043,'Norovirus Hu/GII/KE/270607-1/2007/SGP','no rank'),(684306,490043,'Norovirus Hu/GII/KE/270607-2/2007/SGP','no rank'),(684307,490043,'Norovirus Hu/GII/KE/270607-3/2007/SGP','no rank'),(684308,490043,'Norovirus Hu/GII/UE/270607-1/2007/SGP','no rank'),(684309,490043,'Norovirus Hu/GII/UE/270607-2/2007/SGP','no rank'),(684310,490043,'Norovirus Hu/GII/UE/270607-3/2007/SGP','no rank'),(684332,469,'Acinetobacter sp. KSA32','species'),(684333,246875,'Algoriphagus sp. KSA22','species'),(684334,246875,'Algoriphagus sp. KSA29','species'),(684335,226,'Alteromonas sp. KSA10','species'),(684336,1386,'Bacillus sp. KSA18','species'),(684337,1386,'Bacillus sp. KSA19','species'),(684338,1386,'Bacillus sp. KSA26','species'),(684339,1386,'Bacillus sp. KSA31','species'),(684340,1386,'Bacillus sp. KSA33','species'),(684341,1386,'Bacillus sp. KSA34','species'),(684342,32008,'Burkholderia sp. KSA1','species'),(684343,32008,'Burkholderia sp. KSA13','species'),(684344,32008,'Burkholderia sp. KSA2','species'),(684345,400634,'Lysinibacillus sp. KSA36','species'),(684346,68,'Lysobacter sp. KSA20','species'),(684347,68,'Lysobacter sp. KSA27','species'),(684348,28253,'Marinomonas sp. KSA11','species'),(684349,44249,'Paenibacillus sp. KSA3','species'),(684350,135575,'Idiomarina sp. KSA23','species'),(684351,1883,'Streptomyces sp. KSA4','species'),(684352,1883,'Streptomyces sp. KSA6','species'),(684353,689705,'Rhabdochlamydiaceae bacterium cvE58','species'),(684354,689705,'Rhabdochlamydiaceae bacterium cvE55','species'),(684355,434307,'Chlamydiales bacterium cvE38','species'),(684356,434307,'Chlamydiales bacterium cvE41','species'),(684357,434307,'Chlamydiales bacterium cvE16','species'),(684358,434307,'Chlamydiales bacterium cvE21','species'),(684359,434307,'Chlamydiales bacterium cvE18','species'),(684360,282132,'Candidatus Protochlamydia sp. cvE12','species'),(684361,282132,'Candidatus Protochlamydia sp. cvE14','species'),(684362,445,'Legionella sp. NML 93L054','species'),(684363,434307,'Chlamydiales bacterium cvE60','species'),(684364,109871,'Batrachochytrium dendrobatidis JAM81','no rank'),(684365,13398,'Carex sp. EM-2009a','species'),(684366,63080,'Eriogonum umbellatum','species'),(684367,203739,'Lappula redowskii','species'),(684368,32239,'Dasiphora fruticosa subsp. floribunda','subspecies'),(684369,23204,'Potentilla sp. EM-2009','species'),(684370,18794,'Senecio sp. EM-2009','species'),(684371,13757,'Viola adunca','species'),(684372,941260,'Davilanthus huajuapanus','species'),(684374,13398,'Carex sp. EM-2009b','species'),(684375,114727,'Influenza A virus (A/Singapore/ON129/2009(H1N1))','no rank'),(684376,114727,'Influenza A virus (A/Singapore/ON141/2009(H1N1))','no rank'),(684377,114727,'Influenza A virus (A/Singapore/ON193/2009(H1N1))','no rank'),(684378,114727,'Influenza A virus (A/Singapore/ON226/2009(H1N1))','no rank'),(684379,114727,'Influenza A virus (A/Singapore/ON279/2009(H1N1))','no rank'),(684380,114727,'Influenza A virus (A/Singapore/ON313/2009(H1N1))','no rank'),(684381,114727,'Influenza A virus (A/Singapore/ON305/2009(H1N1))','no rank'),(684382,114727,'Influenza A virus (A/Singapore/ON304/2009(H1N1))','no rank'),(684383,114727,'Influenza A virus (A/Singapore/ON354/2009(H1N1))','no rank'),(684384,114727,'Influenza A virus (A/Singapore/ON368/2009(H1N1))','no rank'),(684385,114727,'Influenza A virus (A/Singapore/ON355/2009(H1N1))','no rank'),(684386,114727,'Influenza A virus (A/Singapore/ON380/2009(H1N1))','no rank'),(684387,114727,'Influenza A virus (A/Singapore/ON384/2009(H1N1))','no rank'),(684388,114727,'Influenza A virus (A/Singapore/ON402/2009(H1N1))','no rank'),(684389,114727,'Influenza A virus (A/Singapore/ON479/2009(H1N1))','no rank'),(684390,114727,'Influenza A virus (A/Singapore/ON511/2009(H1N1))','no rank'),(684391,114727,'Influenza A virus (A/Singapore/ON504/2009(H1N1))','no rank'),(684392,114727,'Influenza A virus (A/Singapore/ON507/2009(H1N1))','no rank'),(684393,114727,'Influenza A virus (A/Singapore/ON439/2009(H1N1))','no rank'),(684394,114727,'Influenza A virus (A/Singapore/ON478/2009(H1N1))','no rank'),(684395,114727,'Influenza A virus (A/Singapore/ON442/2009(H1N1))','no rank'),(684396,114727,'Influenza A virus (A/Singapore/ON496/2009(H1N1))','no rank'),(684397,114727,'Influenza A virus (A/Singapore/ON506/2009(H1N1))','no rank'),(684398,114727,'Influenza A virus (A/Singapore/ON581/2009(H1N1))','no rank'),(684399,114727,'Influenza A virus (A/Singapore/ON584/2009(H1N1))','no rank'),(684400,114727,'Influenza A virus (A/Singapore/ON588/2009(H1N1))','no rank'),(684401,114727,'Influenza A virus (A/Singapore/ON590/2009(H1N1))','no rank'),(684402,114727,'Influenza A virus (A/Singapore/ON594/2009(H1N1))','no rank'),(684403,114727,'Influenza A virus (A/Singapore/ON582/2009(H1N1))','no rank'),(684404,114727,'Influenza A virus (A/Singapore/ON593/2009(H1N1))','no rank'),(684405,114727,'Influenza A virus (A/Singapore/ON575/2009(H1N1))','no rank'),(684406,114727,'Influenza A virus (A/Singapore/ON621/2009(H1N1))','no rank'),(684407,114727,'Influenza A virus (A/Singapore/ON628/2009(H1N1))','no rank'),(684408,114727,'Influenza A virus (A/Singapore/ON635/2009(H1N1))','no rank'),(684409,114727,'Influenza A virus (A/Singapore/ON639/2009(H1N1))','no rank'),(684410,114727,'Influenza A virus (A/Singapore/ON894/2009(H1N1))','no rank'),(684411,114727,'Influenza A virus (A/Singapore/ON896/2009(H1N1))','no rank'),(684412,114727,'Influenza A virus (A/Singapore/ON899/2009(H1N1))','no rank'),(684413,114727,'Influenza A virus (A/Singapore/ON901/2009(H1N1))','no rank'),(684414,114727,'Influenza A virus (A/Singapore/ON923/2009(H1N1))','no rank'),(684415,114727,'Influenza A virus (A/Singapore/ON975/2009(H1N1))','no rank'),(684416,114727,'Influenza A virus (A/Singapore/ON978/2009(H1N1))','no rank'),(684417,114727,'Influenza A virus (A/Singapore/ON980/2009(H1N1))','no rank'),(684418,114727,'Influenza A virus (A/Singapore/ON981/2009(H1N1))','no rank'),(684419,114727,'Influenza A virus (A/Singapore/GP875/2009(H1N1))','no rank'),(684420,114727,'Influenza A virus (A/Singapore/ON903/2009(H1N1))','no rank'),(684421,114727,'Influenza A virus (A/Singapore/ON905/2009(H1N1))','no rank'),(684422,114727,'Influenza A virus (A/Singapore/ON907/2009(H1N1))','no rank'),(684423,114727,'Influenza A virus (A/Singapore/ON912/2009(H1N1))','no rank'),(684424,114727,'Influenza A virus (A/Singapore/ON921/2009(H1N1))','no rank'),(684425,114727,'Influenza A virus (A/Singapore/ON925/2009(H1N1))','no rank'),(684426,114727,'Influenza A virus (A/Singapore/ON1050/2009(H1N1))','no rank'),(684427,114727,'Influenza A virus (A/Singapore/ON1060/2009(H1N1))','no rank'),(684428,114727,'Influenza A virus (A/Singapore/ON1067/2009(H1N1))','no rank'),(684429,114727,'Influenza A virus (A/Singapore/ON1072/2009(H1N1))','no rank'),(684430,114727,'Influenza A virus (A/Singapore/ON1087/2009(H1N1))','no rank'),(684431,114727,'Influenza A virus (A/Singapore/ON1093/2009(H1N1))','no rank'),(684432,114727,'Influenza A virus (A/Singapore/ON1099/2009(H1N1))','no rank'),(684433,114727,'Influenza A virus (A/Singapore/ON1105/2009(H1N1))','no rank'),(684434,114727,'Influenza A virus (A/Singapore/ON1113/2009(H1N1))','no rank'),(684435,114727,'Influenza A virus (A/Singapore/ON1118/2009(H1N1))','no rank'),(684436,114727,'Influenza A virus (A/Singapore/ON1126/2009(H1N1))','no rank'),(684437,114727,'Influenza A virus (A/Singapore/ON1138/2009(H1N1))','no rank'),(684438,114727,'Influenza A virus (A/Singapore/ON1144/2009(H1N1))','no rank'),(684439,114727,'Influenza A virus (A/Singapore/ON1156/2009(H1N1))','no rank'),(684440,114727,'Influenza A virus (A/Singapore/ON1163/2009(H1N1))','no rank'),(684441,114727,'Influenza A virus (A/Singapore/ON1168/2009(H1N1))','no rank'),(684442,114727,'Influenza A virus (A/Singapore/ON1177/2009(H1N1))','no rank'),(684443,114727,'Influenza A virus (A/Singapore/ON1187/2009(H1N1))','no rank'),(684444,114727,'Influenza A virus (A/Singapore/ON1194/2009(H1N1))','no rank'),(684445,114727,'Influenza A virus (A/Singapore/GP2312/2009(H1N1))','no rank'),(684446,114727,'Influenza A virus (A/Singapore/GP2316/2009(H1N1))','no rank'),(684447,114727,'Influenza A virus (A/Singapore/GP2641/2009(H1N1))','no rank'),(684448,114727,'Influenza A virus (A/Singapore/GP2651/2009(H1N1))','no rank'),(684449,114727,'Influenza A virus (A/Singapore/ON2081/2009(H1N1))','no rank'),(684450,114727,'Influenza A virus (A/Singapore/GP2686/2009(H1N1))','no rank'),(684451,114727,'Influenza A virus (A/Singapore/GP2687/2009(H1N1))','no rank'),(684452,114727,'Influenza A virus (A/Singapore/GP2695/2009(H1N1))','no rank'),(684453,114727,'Influenza A virus (A/Singapore/GP2703/2009(H1N1))','no rank'),(684454,114727,'Influenza A virus (A/Singapore/GP2711/2009(H1N1))','no rank'),(684455,114727,'Influenza A virus (A/Singapore/GP2715/2009(H1N1))','no rank'),(684456,102793,'Influenza A virus (A/chicken/Nigeria/08VIR4337-343/2008(H5N1))','no rank'),(684457,102793,'Influenza A virus (A/chicken/Nigeria/08VIR4337-344/2008(H5N1))','no rank'),(684458,102793,'Influenza A virus (A/chicken/Nigeria/08VIR4337-377/2006(H5N1))','no rank'),(684459,102793,'Influenza A virus (A/chicken/Nigeria/08VIR4337-378/2006(H5N1))','no rank'),(684460,102793,'Influenza A virus (A/chicken/Nigeria/08VIR4337-380/2006(H5N1))','no rank'),(684461,102793,'Influenza A virus (A/chicken/Nigeria/08VIR4337-387/2006(H5N1))','no rank'),(684462,102793,'Influenza A virus (A/chicken/Nigeria/08VIR4337-390/2006(H5N1))','no rank'),(684463,102793,'Influenza A virus (A/chicken/Nigeria/08VIR4337-426/2006(H5N1))','no rank'),(684464,102793,'Influenza A virus (A/chicken/Nigeria/08VIR4337-434/2006(H5N1))','no rank'),(684465,102793,'Influenza A virus (A/chicken/Nigeria/08VIR4337-438/2006(H5N1))','no rank'),(684466,102793,'Influenza A virus (A/chicken/Nigeria/08VIR4337-446/2006(H5N1))','no rank'),(684467,102793,'Influenza A virus (A/chicken/Nigeria/08VIR4337-497/2007(H5N1))','no rank'),(684468,102793,'Influenza A virus (A/goose/Nigeria/08VIR4337-544/2007(H5N1))','no rank'),(684469,102793,'Influenza A virus (A/chicken/Nigeria/08RS848-1/2006(H5N1))','no rank'),(684470,102793,'Influenza A virus (A/guinea fowl/Nigeria/08RS848-10/2006(H5N1))','no rank'),(684471,102793,'Influenza A virus (A/chicken/Nigeria/08RS848-100/2007(H5N1))','no rank'),(684472,102793,'Influenza A virus (A/chicken/Nigeria/08RS848-102/2007(H5N1))','no rank'),(684473,102793,'Influenza A virus (A/chicken/Nigeria/08RS848-104/2007(H5N1))','no rank'),(684474,102793,'Influenza A virus (A/chicken/Nigeria/08RS848-106/2007(H5N1))','no rank'),(684475,102793,'Influenza A virus (A/chicken/Nigeria/08RS848-110/2007(H5N1))','no rank'),(684476,102793,'Influenza A virus (A/chicken/Nigeria/08RS848-111/2007(H5N1))','no rank'),(684477,102793,'Influenza A virus (A/chicken/Nigeria/08RS848-115/2007(H5N1))','no rank'),(684478,102793,'Influenza A virus (A/chicken/Nigeria/08RS848-117/2007(H5N1))','no rank'),(684479,102793,'Influenza A virus (A/chicken/Nigeria/08RS848-118/2007(H5N1))','no rank'),(684480,102793,'Influenza A virus (A/turkey/Nigeria/08RS848-12/2006(H5N1))','no rank'),(684481,102793,'Influenza A virus (A/duck/chicken/Nigeria/08RS848-120/2007(H5N1))','no rank'),(684482,102793,'Influenza A virus (A/chicken/Nigeria/08RS848-121/2007(H5N1))','no rank'),(684483,102793,'Influenza A virus (A/chicken/Nigeria/08RS848-122/2007(H5N1))','no rank'),(684484,102793,'Influenza A virus (A/chicken/Nigeria/08RS848-14/2006(H5N1))','no rank'),(684485,102793,'Influenza A virus (A/chicken/Nigeria/08RS848-15/2006(H5N1))','no rank'),(684486,102793,'Influenza A virus (A/chicken/Nigeria/08RS848-17/2006(H5N1))','no rank'),(684487,102793,'Influenza A virus (A/duck/chicken/Nigeria/08RS848-20/2006(H5N1))','no rank'),(684488,102793,'Influenza A virus (A/chicken/Nigeria/08RS848-21/2006(H5N1))','no rank'),(684489,102793,'Influenza A virus (A/chicken/Nigeria/08RS848-22/2006(H5N1))','no rank'),(684490,102793,'Influenza A virus (A/chicken/Nigeria/08RS848-24/2006(H5N1))','no rank'),(684491,102793,'Influenza A virus (A/chicken/Nigeria/08RS848-26/2006(H5N1))','no rank'),(684492,102793,'Influenza A virus (A/chicken/Nigeria/08RS848-28/2006(H5N1))','no rank'),(684493,102793,'Influenza A virus (A/chicken/Nigeria/08RS848-33/2006(H5N1))','no rank'),(684494,102793,'Influenza A virus (A/chicken/Nigeria/08RS848-35/2006(H5N1))','no rank'),(684495,102793,'Influenza A virus (A/chicken/Nigeria/08RS848-38/2006(H5N1))','no rank'),(684496,102793,'Influenza A virus (A/chicken/Nigeria/08RS848-39/2006(H5N1))','no rank'),(684497,102793,'Influenza A virus (A/chicken/Nigeria/08RS848-4/2006(H5N1))','no rank'),(684498,102793,'Influenza A virus (A/chicken/Nigeria/08RS848-40/2006(H5N1))','no rank'),(684499,102793,'Influenza A virus (A/chicken/Nigeria/08RS848-41/2006(H5N1))','no rank'),(684500,102793,'Influenza A virus (A/chicken/Nigeria/08RS848-42/2006(H5N1))','no rank'),(684501,102793,'Influenza A virus (A/chicken/Nigeria/08RS848-44/2006(H5N1))','no rank'),(684502,102793,'Influenza A virus (A/chicken/Nigeria/08RS848-45/2006(H5N1))','no rank'),(684503,102793,'Influenza A virus (A/chicken/Nigeria/08RS848-47/2006(H5N1))','no rank'),(684504,102793,'Influenza A virus (A/chicken/Nigeria/08RS848-5/2006(H5N1))','no rank'),(684505,102793,'Influenza A virus (A/chicken/Nigeria/08RS848-50/2006(H5N1))','no rank'),(684506,102793,'Influenza A virus (A/chicken/Nigeria/08RS848-52/2006(H5N1))','no rank'),(684507,102793,'Influenza A virus (A/chicken/Nigeria/08RS848-54/2006(H5N1))','no rank'),(684508,102793,'Influenza A virus (A/goose/Nigeria/08RS848-56/2007(H5N1))','no rank'),(684509,102793,'Influenza A virus (A/chicken/Nigeria/08RS848-58/2007(H5N1))','no rank'),(684510,102793,'Influenza A virus (A/chicken/Nigeria/08RS848-59/2007(H5N1))','no rank'),(684511,102793,'Influenza A virus (A/chicken/Nigeria/08RS848-6/2006(H5N1))','no rank'),(684512,102793,'Influenza A virus (A/chicken/Nigeria/08RS848-60/2007(H5N1))','no rank'),(684513,102793,'Influenza A virus (A/turkey/Nigeria/08RS848-61/2007(H5N1))','no rank'),(684514,102793,'Influenza A virus (A/water fowl/Nigeria/08RS848-66/2007(H5N1))','no rank'),(684515,102793,'Influenza A virus (A/chicken/Nigeria/08RS848-67/2007(H5N1))','no rank'),(684516,102793,'Influenza A virus (A/chicken/Nigeria/08RS848-68/2007(H5N1))','no rank'),(684517,102793,'Influenza A virus (A/chicken/Nigeria/08RS848-7/2006(H5N1))','no rank'),(684518,102793,'Influenza A virus (A/chicken/Nigeria/08RS848-70/2007(H5N1))','no rank'),(684519,102793,'Influenza A virus (A/chicken/Nigeria/08RS848-71/2007(H5N1))','no rank'),(684520,102793,'Influenza A virus (A/guinea fowl/Nigeria/08RS848-72/2007(H5N1))','no rank'),(684521,102793,'Influenza A virus (A/chicken/Nigeria/08RS848-74/2007(H5N1))','no rank'),(684522,102793,'Influenza A virus (A/chicken/Nigeria/08RS848-75/2007(H5N1))','no rank'),(684523,102793,'Influenza A virus (A/chicken/Nigeria/08RS848-76/2007(H5N1))','no rank'),(684524,102793,'Influenza A virus (A/chicken/Nigeria/08RS848-77/2007(H5N1))','no rank'),(684525,102793,'Influenza A virus (A/guinea fowl/Nigeria/08RS848-78/2007(H5N1))','no rank'),(684526,102793,'Influenza A virus (A/chicken/Nigeria/08RS848-8/2006(H5N1))','no rank'),(684527,102793,'Influenza A virus (A/chicken/Nigeria/08RS848-82/2007(H5N1))','no rank'),(684528,102793,'Influenza A virus (A/chicken/Nigeria/08RS848-83/2007(H5N1))','no rank'),(684529,102793,'Influenza A virus (A/ostrich/Nigeria/08RS848-84/2007(H5N1))','no rank'),(684530,102793,'Influenza A virus (A/chicken/Nigeria/08RS848-88/2007(H5N1))','no rank'),(684531,102793,'Influenza A virus (A/chicken/Nigeria/08RS848-9/2006(H5N1))','no rank'),(684532,102793,'Influenza A virus (A/chicken/Nigeria/08RS848-90/2007(H5N1))','no rank'),(684533,102793,'Influenza A virus (A/chicken/Nigeria/08RS848-91/2007(H5N1))','no rank'),(684534,102793,'Influenza A virus (A/chicken/Nigeria/08RS848-92/2007(H5N1))','no rank'),(684535,102793,'Influenza A virus (A/chicken/Nigeria/08RS848-93/2007(H5N1))','no rank'),(684536,102793,'Influenza A virus (A/chicken/Nigeria/08RS848-94/2007(H5N1))','no rank'),(684537,102793,'Influenza A virus (A/chicken/Nigeria/08RS848-96/2007(H5N1))','no rank'),(684538,102793,'Influenza A virus (A/chicken/Nigeria/08RS848-97/2007(H5N1))','no rank'),(684539,102793,'Influenza A virus (A/chicken/Nigeria/08RS848-99/2007(H5N1))','no rank'),(684540,581484,'Gypsonoma aceriana','species'),(684541,52384,'Anodontoides ferussacianus','species'),(684542,96934,'Truncilla donaciformis','species'),(684543,301901,'Unionidae sp. 1 ex spotfin shiner SLB-2009','species'),(684544,301901,'Unionidae sp. 2 ex spotfin shiner SLB-2009','species'),(684545,301901,'Unionidae sp. 1 ex drum SLB-2009','species'),(684546,301901,'Unionidae sp. 2 ex drum SLB-2009','species'),(684547,301901,'Unionidae sp. 3 ex drum SLB-2009','species'),(684548,301901,'Unionidae sp. 1 ex walleye SLB-2009','species'),(684549,89443,'fungal sp. JH35','species'),(684550,89443,'fungal sp. JH55','species'),(684551,89443,'fungal sp. JH142','species'),(684552,46352,'Agrococcus sp. G4','species'),(684553,1883,'Streptomyces sp. OU-33','species'),(684554,331971,'Thalassobacillus sp. GB274','species'),(684555,1883,'Streptomyces sp. AH11.4','species'),(684556,1883,'Streptomyces sp. AH47','species'),(684557,286,'Pseudomonas sp. VSR','species'),(684558,114727,'Influenza A virus (A/Zhejiang/DTID-ZJU02/2009(H1N1))','no rank'),(684559,1386,'Bacillus sp. VITABR13','species'),(684560,1386,'Bacillus sp. VITABR6','species'),(684561,1386,'Bacillus sp. VITABR9','species'),(684562,114727,'Influenza A virus (A/Azarbayejan_Sharghi/150/2006(H1N1))','no rank'),(684563,114727,'Influenza A virus (A/Azarbayejan-Sharghi/147/2005(H1N1))','no rank'),(684564,114727,'Influenza A virus (A/Azarbayejan-Sharghi/179/2006(H1N1))','no rank'),(684565,114727,'Influenza A virus (A/Azarbayejan-Sharghi/181/2006(H1N1))','no rank'),(684566,114727,'Influenza A virus (A/Azarbayejan_Sharghi/153/2006(H1N1))','no rank'),(684567,114727,'Influenza A virus (A/Azarbayejan_Sharghi/155/2006(H1N1))','no rank'),(684568,114727,'Influenza A virus (A/Esfahan/708/2008(H1N1))','no rank'),(684569,114727,'Influenza A virus (A/Gholestan/215/2006(H1N1))','no rank'),(684570,114727,'Influenza A virus (A/Hamedan/117/2007(H1N1))','no rank'),(684571,114727,'Influenza A virus (A/Hamedan/7/2005(H1N1))','no rank'),(684572,114727,'Influenza A virus (A/Khorasan-Jonoobi/511/2008(H1N1))','no rank'),(684573,114727,'Influenza A virus (A/Khorasan/166/2006(H1N1))','no rank'),(684574,114727,'Influenza A virus (A/Khorasan/280/2006(H1N1))','no rank'),(684575,114727,'Influenza A virus (A/Khorasan/512/2008(H1N1))','no rank'),(684576,114727,'Influenza A virus (A/Khorasan/527/2008(H1N1))','no rank'),(684577,114727,'Influenza A virus (A/Khozestan/380/2006(H1N1))','no rank'),(684578,114727,'Influenza A virus (A/Khozestan/459/2006(H1N1))','no rank'),(684579,114727,'Influenza A virus (A/Mazandaran/510/2008(H1N1))','no rank'),(684580,114727,'Influenza A virus (A/Tabriz/7/2005(H1N1))','no rank'),(684581,114727,'Influenza A virus (A/Tehran/105/2007(H1N1))','no rank'),(684582,114727,'Influenza A virus (A/Tehran/171/2006(H1N1))','no rank'),(684583,114727,'Influenza A virus (A/Tehran/250/2007(H1N1))','no rank'),(684584,114727,'Influenza A virus (A/Tehran/29/2005(H1N1))','no rank'),(684585,114727,'Influenza A virus (A/Tehran/310/2009(H1N1))','no rank'),(684586,114727,'Influenza A virus (A/Tehran/345/2009(H1N1))','no rank'),(684587,114727,'Influenza A virus (A/Tehran/359/2009(H1N1))','no rank'),(684588,114727,'Influenza A virus (A/Tehran/371/2006(H1N1))','no rank'),(684589,114727,'Influenza A virus (A/Tehran/523/2008(H1N1))','no rank'),(684590,114727,'Influenza A virus (A/Tehran/670/2007(H1N1))','no rank'),(684591,114727,'Influenza A virus (A/Yazd/144/2006(H1N1))','no rank'),(684592,48479,'uncultured soil bacterium V167','species'),(684593,114727,'Influenza A virus (A/Shantou/92/2009(H1N1))','no rank'),(684594,73036,'Rotavirus A Hu/NhaTrang/V88/2006/VNM/G3','no rank'),(684595,73036,'Rotavirus A Hu/NhaTrang/V141/2006/VNM/G3','no rank'),(684596,73036,'Rotavirus A Hu/NhaTrang/V152/2006/VNM/G3','no rank'),(684597,73036,'Rotavirus A Hu/NhaTrang/V173/2006/VNM/G3','no rank'),(684598,73036,'Rotavirus A Hu/NhaTrang/V182/2006/VNM/G3','no rank'),(684599,150080,'Norovirus Hu/NhaTrang/V4/2005/VNM','no rank'),(684600,489821,'Norovirus Hu/GII-4/NhaTrang/V49/2006/VNM','no rank'),(684601,489821,'Norovirus Hu/GII-4/NhaTrang/V51/2006/VNM','no rank'),(684602,489821,'Norovirus Hu/GII-4/NhaTrang/V70/2006/VNM','no rank'),(684603,489821,'Norovirus Hu/GII-4/NhaTrang/V139/2006/VNM','no rank'),(684604,499193,'Norovirus Hu/GII-6/NhaTrang/V87/2006/VNM','no rank'),(684605,122929,'Norovirus genogroup GII.12','no rank'),(684606,684605,'Norovirus Hu/GII-12/NhaTrang/V58/2006/VNM','no rank'),(684607,684605,'Norovirus Hu/GII-12/NhaTrang/V61/2006/VNM','no rank'),(684608,684605,'Norovirus Hu/GII-12/NhaTrang/V65/2006/VNM','no rank'),(684609,684605,'Norovirus Hu/GII-12/NhaTrang/V66/2006/VNM','no rank'),(684610,684605,'Norovirus Hu/GII-12/NhaTrang/V69/2006/VNM','no rank'),(684611,684605,'Norovirus Hu/GII-12/NhaTrang/V84/2006/VNM','no rank'),(684612,489821,'Norovirus Hu/GII-4/NhaTrang/V51(P2)/2006/VNM','no rank'),(684613,489821,'Norovirus Hu/GII-4/NhaTrang/V70(P2)/2006/VNM','no rank'),(684614,219820,'Haemoproteus sp. JPN/Z/J/001','species'),(684615,114727,'Influenza A virus (A/Poland/274/2009(H1N1))','no rank'),(684616,114727,'Influenza A virus (A/Poland/295/2009(H1N1))','no rank'),(684617,307711,'Macalpinomyces mackinlayi','species'),(684618,507,'Alcaligenes sp. KT805','species'),(684619,1386,'Bacillus sp. KT710','species'),(684620,1386,'Bacillus sp. KT822','species'),(684621,32008,'Burkholderia sp. KT201','species'),(684622,32008,'Burkholderia sp. KT202','species'),(684623,32008,'Burkholderia sp. KT203','species'),(684624,570,'Klebsiella sp. KT902','species'),(684625,570,'Klebsiella sp. KT904','species'),(684627,65047,'Mitsuaria sp. KT811','species'),(684628,379,'Rhizobium sp. KT401','species'),(684629,379,'Rhizobium sp. KT501','species'),(684630,379,'Rhizobium sp. KT614','species'),(684631,379,'Rhizobium sp. KT101','species'),(684632,379,'Rhizobium sp. KT301','species'),(684633,379,'Rhizobium sp. KT502','species'),(684634,379,'Rhizobium sp. KT504','species'),(684635,379,'Rhizobium sp. KT705','species'),(684636,379,'Rhizobium sp. KT815','species'),(684637,40323,'Stenotrophomonas sp. KT819','species'),(684638,53246,'Pseudoalteromonas sp. AN175','species'),(684639,6268,'Anisakis sp. 133-2-1','species'),(684641,6268,'Anisakis sp. 133-2-2','species'),(684642,6268,'Anisakis sp. 133-6-2','species'),(684643,6268,'Anisakis sp. 133-7-2','species'),(684644,6268,'Anisakis sp. 133-8-2','species'),(684645,6268,'Anisakis sp. 133-9-2','species'),(684646,6268,'Anisakis sp. 133-10-2','species'),(684648,6268,'Anisakis sp. PSW3-1','species'),(684649,6268,'Anisakis sp. PSW3-2','species'),(684650,6268,'Anisakis sp. 87-1-1','species'),(684651,6268,'Anisakis sp. 87-1-2','species'),(684652,6268,'Anisakis sp. 194-3-1','species'),(684653,6268,'Anisakis sp. 332-1-1','species'),(684654,6268,'Anisakis sp. 194-2-2','species'),(684655,6268,'Anisakis sp. 332-1-2','species'),(684656,174715,'Rhabdias sp. MIB ZPL 00233','species'),(684657,60587,'Odontotermes sp. 2 TN-2009','species'),(684658,37852,'Aphidius gifuensis','species'),(684659,64862,'Macrocentrus camphoraphilus','species'),(684660,64871,'Phanerotoma flava','species'),(684661,642,'Aeromonas sp. TSC1','species'),(684662,642,'Aeromonas sp. TSC4','species'),(684663,225447,'Yaniella sp. G5','species'),(684664,291242,'Tisbe sp. JSL-2009','species'),(684665,80747,'Colossendeis lilliei','species'),(684666,258329,'Ammothea sp. FL-2009','species'),(684667,195869,'Pallenopsis sp. FL-2009','species'),(684668,240396,'Meristogenys stenocephalus','species'),(684669,240396,'Meristogenys stigmachilus','species'),(684670,374159,'Sarcocystis sp. CSFRMD.1','species'),(684672,12908,'mixed EST libraries','no rank'),(684673,684672,'Citrus aurantiifolia/Candidatus Phytoplasma aurantifolia mixed EST library','species'),(684674,985047,'Wicklowia aquatica','species'),(684676,45696,'Littoraria aberrans','species'),(684678,45696,'Littoraria albicans','species'),(684679,45696,'Littoraria angulifera','species'),(684680,45696,'Littoraria ardouiniana','species'),(684681,45696,'Littoraria carinifera','species'),(684682,45696,'Littoraria cingulata','species'),(684683,45696,'Littoraria conica','species'),(684686,45696,'Littoraria flammea','species'),(684687,45696,'Littoraria flava','species'),(684689,684715,'Littoraria coccinea glabrata','subspecies'),(684690,45696,'Littoraria ianthostoma','species'),(684692,45696,'Littoraria lutea','species'),(684693,45696,'Littoraria luteola','species'),(684694,45696,'Littoraria mauritiana','species'),(684695,45696,'Littoraria melanostoma','species'),(684697,45696,'Littoraria nebulosa','species'),(684699,45696,'Littoraria pallescens','species'),(684700,45696,'Littoraria philippiana','species'),(684703,45696,'Littoraria rosewateri','species'),(684704,45696,'Littoraria sinensis','species'),(684705,45696,'Littoraria strigata','species'),(684706,45696,'Littoraria subvittata','species'),(684707,45696,'Littoraria sulculosa','species'),(684708,45696,'Littoraria tessellata','species'),(684709,45696,'Littoraria varia','species'),(684710,45696,'Littoraria variegata','species'),(684711,45696,'Littoraria vespacea','species'),(684712,45696,'Littoraria bengalensis','species'),(684713,684682,'Littoraria cingulata cingulata','subspecies'),(684714,684682,'Littoraria cingulata pristissini','subspecies'),(684715,45696,'Littoraria coccinea','species'),(684716,45699,'Littoraria pintado pintado','subspecies'),(684717,45699,'Littoraria pintado pullata','subspecies'),(684719,54526,'alpha proteobacterium HIMB114','species'),(684720,421454,'Simulium crenobium','species'),(684721,421454,'Simulium juxtacrenobium','species'),(684722,47352,'Simulium costatum','species'),(684723,288802,'Tanytarsus heliomesonyctios','species'),(684724,953,'Wolbachia endosymbiont of Conotrachelus nenuphar','species'),(684725,288802,'Tanytarsus aculeatus','species'),(684726,288802,'Tanytarsus allicis','species'),(684727,288802,'Tanytarsus buckleyi','species'),(684729,288802,'Tanytarsus dendyi','species'),(684730,288802,'Tanytarsus herrmanni','species'),(684731,288802,'Tanytarsus inaequalis','species'),(684732,288802,'Tanytarsus miriforceps','species'),(684733,288802,'Tanytarsus recurvatus','species'),(684734,288802,'Tanytarsus telmaticus','species'),(684735,288802,'Tanytarsus volgensis','species'),(684736,288802,'Tanytarsus wirthi','species'),(684737,288802,'Tanytarsus cf. dispar BOLD:AAH9825','species'),(684738,1360,'Lactococcus lactis subsp. lactis KF147','no rank'),(684739,88849,'Beilschmiedia robusta','species'),(684740,22027,'Cryptocarya metcalfiana','species'),(684741,128652,'Neocinnamomum caudatum','species'),(684742,128652,'Neocinnamomum delavayi','species'),(684743,128652,'Neocinnamomum fargesii','species'),(684744,128652,'Neocinnamomum lecomtei','species'),(684745,684746,'Manglicola guatemalensis','species'),(684746,483431,'Manglicola','genus'),(684747,1073,'Rhodopseudomonas sp. F-1','species'),(684748,872,'Desulfovibrio sp. LG-2009','species'),(684749,212391,'Pinnatella sp. B715','species'),(684750,33194,'Bipolaris sp. INNK1','species'),(684751,4930,'Saccharomyces sp. XJ-CW-65Y','species'),(684752,114727,'Influenza A virus (A/Nagasaki/I01/2009(H1N1))','no rank'),(684753,43936,'Kuckuckia sp. KU-1228','species'),(684754,43936,'Kuckuckia sp. KU-1229','species'),(684755,2882,'Pilayella sp. KU-1302','species'),(684756,2882,'Pilayella sp. KU-1301','species'),(684757,47469,'Ixodes pacificus endosymbiont','species'),(684758,29278,'Expression vector pXICL','species'),(684759,1883,'Streptomyces sp. 8(1)*','species'),(684760,55962,'Hypericum monogynum','species'),(684762,490043,'Norovirus Hu/GII/Arrowpark1B/2008/UK','no rank'),(684763,29278,'Shuttle vector pCRB2','species'),(684764,29278,'Shuttle vector pCRB26','species'),(684765,35709,'Chusquea cylindrica','species'),(684766,35709,'Chusquea magnifolia','species'),(684768,35709,'Chusquea tovari','species'),(684769,40685,'Salix geyeriana','species'),(684770,79328,'Chitinophaga sp. MQS19','species'),(684771,79328,'Chitinophaga sp. MQS20','species'),(684772,642,'Aeromonas sp. V10','species'),(684773,43668,'Brachybacterium sp. V12','species'),(684774,547,'Enterobacter sp. V15','species'),(684775,547,'Enterobacter sp. V16','species'),(684776,1372,'Planococcus sp. V8','species'),(684777,1279,'Staphylococcus sp. V19','species'),(684778,1279,'Staphylococcus sp. V23','species'),(684779,150265,'Neochrysocharis okazakii','species'),(684780,173584,'Phyllonorycter melanosparta','species'),(684781,173584,'Phyllonorycter sp. BOLD:AAC1749','species'),(684783,6381,'Moniligastrida','order'),(684784,684783,'Moniligastridae','family'),(684785,13685,'Solenopsis sp. dip','species'),(684786,2251,'Haloferax sp. CS1-10','species'),(684787,2251,'Haloferax sp. CS1-3','species'),(684788,2251,'Haloferax sp. CS1-4','species'),(684789,2251,'Haloferax sp. CS1-5','species'),(684790,2251,'Haloferax sp. CS1-7','species'),(684791,2251,'Haloferax sp. CS1-8','species'),(684792,2251,'Haloferax sp. CS1-9','species'),(684793,2251,'Haloferax sp. CS2-1','species'),(684794,2251,'Haloferax sp. CS3-01','species'),(684795,2251,'Haloferax sp. CS3-1','species'),(684796,2251,'Haloferax sp. CT2-4','species'),(684797,2251,'Haloferax sp. CT3-3','species'),(684798,2251,'Haloferax sp. CT3-7','species'),(684799,2251,'Haloferax sp. CT4-2','species'),(684800,2251,'Haloferax sp. CT4-3','species'),(684801,2251,'Haloferax sp. CT4-7','species'),(684802,56688,'Halorubrum sp. AS2-1','species'),(684803,56688,'Halorubrum sp. AS2-11','species'),(684804,56688,'Halorubrum sp. AS2-14','species'),(684805,56688,'Halorubrum sp. AS2-17','species'),(684806,56688,'Halorubrum sp. AS2-2','species'),(684807,56688,'Halorubrum sp. AS2-3','species'),(684808,56688,'Halorubrum sp. AS2-5','species'),(684809,56688,'Halorubrum sp. AS2-6','species'),(684810,56688,'Halorubrum sp. AS2-7','species'),(684811,56688,'Halorubrum sp. CS1-2','species'),(684812,56688,'Halorubrum sp. CS4-4','species'),(684813,56688,'Halorubrum sp. CT4-02','species'),(684814,1386,'Bacillus sp. 38#','species'),(684821,140192,'Eutypella sp. FPT-1','species'),(684822,140192,'Eutypella sp. FPT-2','species'),(684823,140192,'Eutypella sp. FPT-3','species'),(684824,140192,'Eutypella sp. FPT-4','species'),(684825,42365,'Diatrype sp. FPT-5','species'),(684826,42365,'Diatrype sp. FPT-6','species'),(684827,5265,'Gymnosporangium confusum','species'),(684828,5260,'Melampsora sp. LD1027','species'),(684829,5296,'Puccinia agrophila','species'),(684830,5296,'Puccinia duthiae','species'),(684831,5296,'Puccinia magnusiana','species'),(684832,58346,'Streptomyces platensis subsp. rosaceus','subspecies'),(684833,5296,'Puccinia mariae-wilsoniae','species'),(684835,5296,'Puccinia nakanishikii','species'),(684836,5296,'Puccinia pimpinellae','species'),(684837,5296,'Puccinia polysora','species'),(684838,5296,'Puccinia purpurea','species'),(684839,5296,'Puccinia sp. MCA2969','species'),(684840,5296,'Puccinia sp. MCA3259','species'),(684841,5296,'Puccinia sparganioidis','species'),(684842,5296,'Puccinia sporoboli','species'),(684843,684842,'Puccinia sporoboli var. robusta','varietas'),(684844,5296,'Puccinia symphoricarpi','species'),(684845,5296,'Puccinia vexans','species'),(684846,5296,'Puccinia windsoriae','species'),(684847,5263,'Uromyces acuminatus','species'),(684848,5263,'Uromyces linearis','species'),(684869,1163,'Anabaena sp. LCRNK28','species'),(684870,1163,'Anabaena sp. LCRNK32','species'),(684871,1163,'Anabaena sp. LCRNK41','species'),(684872,1163,'Anabaena sp. LCRNK42','species'),(684873,110103,'Anabaenopsis sp. LCRNK40','species'),(684874,56106,'Cylindrospermum sp. LCRNK26','species'),(684875,56106,'Cylindrospermum sp. LCRNK44','species'),(684876,1190,'Fischerella sp. LCRNK37','species'),(684877,1190,'Fischerella sp. LCRNK45','species'),(684878,1190,'Fischerella sp. LCRNK47','species'),(684879,1177,'Nostoc sp. LCRNK27','species'),(684880,1177,'Nostoc sp. LCRNK31','species'),(684881,1177,'Nostoc sp. LCRNK34','species'),(684882,1177,'Nostoc sp. LCRNK38','species'),(684883,1177,'Nostoc sp. LCRNK39','species'),(684884,1177,'Nostoc sp. LCRNK43','species'),(684885,111782,'Tolypothrix sp. LCRNK29','species'),(684886,111782,'Tolypothrix sp. LCRNK30','species'),(684887,111782,'Tolypothrix sp. LCRNK33','species'),(684888,264688,'Trichormus sp. LCRNK25','species'),(684889,221285,'Westiellopsis sp. LCRNK35','species'),(684890,221285,'Westiellopsis sp. LCRNK36','species'),(684891,221285,'Westiellopsis sp. LCRNK46','species'),(684892,221285,'Westiellopsis sp. LCRNK48','species'),(684893,211524,'Phytophthora sp. TARI 27147','species'),(684894,211524,'Phytophthora sp. TARI 28041','species'),(684895,132604,'Planktothrix pseudagardhii HAB1129','no rank'),(684896,132604,'Planktothrix pseudagardhii HAB1133','no rank'),(684897,132604,'Planktothrix pseudagardhii HAB1346','no rank'),(684898,132604,'Planktothrix pseudagardhii HAB1379','no rank'),(684899,132604,'Planktothrix pseudagardhii HAB639','no rank'),(684901,37314,'Lepiota cf. pseudohelveola ecv3314','species'),(684902,2857,'Nitzschia cf. fonticola 1 RT-2009','species'),(684903,2857,'Nitzschia cf. fonticola 2 RT-2009','species'),(684904,2857,'Nitzschia cf. recta RT-2009','species'),(684905,129995,'Kradibia sp. 3 AC-2009','species'),(684906,129995,'Kradibia sp. 2 AC-2009','species'),(684907,75219,'Pegoscapus sp. 1 AC-2009','species'),(684909,1663,'Arthrobacter sp. 4AL.1','species'),(684910,1663,'Arthrobacter sp. 4AL.2','species'),(684911,1663,'Arthrobacter sp. 4AL.4','species'),(684912,1663,'Arthrobacter sp. 4PE5.1','species'),(684913,1663,'Arthrobacter sp. 4PE5.2','species'),(684914,1663,'Arthrobacter sp. 4PE5.3','species'),(684915,1663,'Arthrobacter sp. 4PE5.6','species'),(684916,1663,'Arthrobacter sp. 7AL.2','species'),(684917,1663,'Arthrobacter sp. 7AL.3','species'),(684918,1663,'Arthrobacter sp. 7AL.4','species'),(684919,1663,'Arthrobacter sp. 7AL.5','species'),(684920,1663,'Arthrobacter sp. 7AL5.3','species'),(684921,1663,'Arthrobacter sp. 7AL5.5','species'),(684922,1663,'Arthrobacter sp. 7PE5.3','species'),(684923,1663,'Arthrobacter sp. 7PE5.4','species'),(684924,1663,'Arthrobacter sp. AL.2','species'),(684925,1663,'Arthrobacter sp. AL.3','species'),(684926,1663,'Arthrobacter sp. AL.original','species'),(684927,1386,'Bacillus sp. 7PE.1','species'),(684928,32008,'Burkholderia sp. PE.R2A.18.1','species'),(684929,32008,'Burkholderia sp. PE.TSA.1.18','species'),(684930,1716,'Corynebacterium sp. 7PE.3','species'),(684931,1716,'Corynebacterium sp. PE.30','species'),(684932,96492,'Frigoribacterium sp. PE.7','species'),(684933,110932,'Leifsonia sp. 7PE5.1','species'),(684934,110932,'Leifsonia sp. 7PE5.6','species'),(684935,110932,'Leifsonia sp. 7PE5.9','species'),(684936,2005,'Microbispora sp. 4PE.4','species'),(684937,44249,'Paenibacillus sp. PE.TSA.2','species'),(684938,13687,'Sphingomonas sp. 4PE5.4','species'),(684939,13687,'Sphingomonas sp. 4PE5.5','species'),(684940,13687,'Sphingomonas sp. 7PE5.2','species'),(684941,1569,'Sporosarcina sp. 7PE.4','species'),(684942,1569,'Sporosarcina sp. PE.8','species'),(684943,1279,'Staphylococcus sp. 4PE.1','species'),(684944,228398,'Streptacidiphilus sp. AL.Anaerobic.1','species'),(684945,1883,'Streptomyces sp. 7PE.2','species'),(684946,105426,'Actinomycetales bacterium PE.R2A.3.18','species'),(684947,105426,'Actinomycetales bacterium PE.R2A.21','species'),(684948,90316,'Microbacteriaceae bacterium PE.5','species'),(684949,1298,'Deinococcus sp. 2009','species'),(684950,210,'Helicobacter pylori 52','no rank'),(684951,140192,'Eutypella sp. UCD2334Co','species'),(684952,140192,'Eutypella sp. UCD2335Co','species'),(684953,140192,'Eutypella sp. UCD2336Co','species'),(684954,140192,'Eutypella sp. UCD713SJ','species'),(684955,489821,'Norovirus Hu/GII.4/53663/Beijing/2007/CHN','no rank'),(684956,489821,'Norovirus Hu/GII.4/53664/Beijing/2007/CHN','no rank'),(684957,489821,'Norovirus Hu/GII.4/53665/Beijing/2007/CHN','no rank'),(684958,489821,'Norovirus Hu/GII.4/53945/Beijing/2007/CHN','no rank'),(684959,489821,'Norovirus Hu/GII.4/53992/Beijing/2007/CHN','no rank'),(684960,489821,'Norovirus Hu/GII.4/53993/Beijing/2007/CHN','no rank'),(684961,489821,'Norovirus Hu/GII.4/53994/Beijing/2007/CHN','no rank'),(684962,489821,'Norovirus Hu/GII.4/53995/Beijing/2007/CHN','no rank'),(684963,489821,'Norovirus Hu/GII.4/53996/Beijing/2007/CHN','no rank'),(684964,489821,'Norovirus Hu/GII.4/53998/Beijing/2007/CHN','no rank'),(684965,489821,'Norovirus Hu/GII.4/54013/Beijing/2007/CHN','no rank'),(684966,489821,'Norovirus Hu/GII.4/54026/Beijing/2007/CHN','no rank'),(684967,489821,'Norovirus Hu/GII.4/54038/Beijing/2007/CHN','no rank'),(684968,489821,'Norovirus Hu/GII.4/54070/Beijing/2007/CHN','no rank'),(684969,489821,'Norovirus Hu/GII.4/54076/Beijing/2007/CHN','no rank'),(684970,489821,'Norovirus Hu/GII.4/54087/Beijing/2007/CHN','no rank'),(684971,489821,'Norovirus Hu/GII.4/54093/Beijing/2007/CHN','no rank'),(684972,489821,'Norovirus Hu/GII.4/54098/Beijing/2007/CHN','no rank'),(684973,489821,'Norovirus Hu/GII.4/54118/Beijing/2007/CHN','no rank'),(684974,489821,'Norovirus Hu/GII.4/54119/Beijing/2007/CHN','no rank'),(684975,489821,'Norovirus Hu/GII.4/54129/Beijing/2007/CHN','no rank'),(684976,489821,'Norovirus Hu/GII.4/54132/Beijing/2007/CHN','no rank'),(684977,489821,'Norovirus Hu/GII.4/54137/Beijing/2007/CHN','no rank'),(684978,489821,'Norovirus Hu/GII.4/54140/Beijing/2007/CHN','no rank'),(684979,489821,'Norovirus Hu/GII.4/54145/Beijing/2007/CHN','no rank'),(684980,489821,'Norovirus Hu/GII.4/54150/Beijing/2007/CHN','no rank'),(684981,489821,'Norovirus Hu/GII.4/54153/Beijing/2007/CHN','no rank'),(684982,489821,'Norovirus Hu/GII.4/54584/Beijing/2007/CHN','no rank'),(684983,489821,'Norovirus Hu/GII.4/54593/Beijing/2007/CHN','no rank'),(684984,489821,'Norovirus Hu/GII.4/54595/Beijing/2007/CHN','no rank'),(684985,489821,'Norovirus Hu/GII.4/54599/Beijing/2007/CHN','no rank'),(684986,489821,'Norovirus Hu/GII.4/54605/Beijing/2007/CHN','no rank'),(684987,489821,'Norovirus Hu/GII.4/54617/Beijing/2007/CHN','no rank'),(684988,489821,'Norovirus Hu/GII.4/54619/Beijing/2007/CHN','no rank'),(684989,489821,'Norovirus Hu/GII.4/54620/Beijing/2007/CHN','no rank'),(684990,489821,'Norovirus Hu/GII.4/54633/Beijing/2007/CHN','no rank'),(684991,489821,'Norovirus Hu/GII.4/54636/Beijing/2007/CHN','no rank'),(684992,489821,'Norovirus Hu/GII.4/54640/Beijing/2007/CHN','no rank'),(684993,489821,'Norovirus Hu/GII.4/54645/Beijing/2007/CHN','no rank'),(684994,489821,'Norovirus Hu/GII.4/54648/Beijing/2007/CHN','no rank'),(684995,489821,'Norovirus Hu/GII.4/54656/Beijing/2007/CHN','no rank'),(684996,489821,'Norovirus Hu/GII.4/54659/Beijing/2007/CHN','no rank'),(684997,489821,'Norovirus Hu/GII.4/54661/Beijing/2007/CHN','no rank'),(684998,489821,'Norovirus Hu/GII.4/54663/Beijing/2007/CHN','no rank'),(684999,489821,'Norovirus Hu/GII.4/54669/Beijing/2007/CHN','no rank'),(685000,489821,'Norovirus Hu/GII.4/54671/Beijing/2007/CHN','no rank'),(685001,489821,'Norovirus Hu/GII.4/54673/Beijing/2007/CHN','no rank'),(685002,489821,'Norovirus Hu/GII.4/54675/Beijing/2007/CHN','no rank'),(685003,489821,'Norovirus Hu/GII.4/54681/Beijing/2007/CHN','no rank'),(685004,489821,'Norovirus Hu/GII.4/54683/Beijing/2007/CHN','no rank'),(685005,489821,'Norovirus Hu/GII.4/55030/Beijing/2007/CHN','no rank'),(685006,489821,'Norovirus Hu/GII.4/55031/Beijing/2007/CHN','no rank'),(685007,489821,'Norovirus Hu/GII.4/55054/Beijing/2007/CHN','no rank'),(685008,489821,'Norovirus Hu/GII.4/55060/Beijing/2007/CHN','no rank'),(685009,489821,'Norovirus Hu/GII.4/55061/Beijing/2007/CHN','no rank'),(685010,489821,'Norovirus Hu/GII.4/55064/Beijing/2007/CHN','no rank'),(685011,489821,'Norovirus Hu/GII.4/55069/Beijing/2008/CHN','no rank'),(685012,489821,'Norovirus Hu/GII.4/55129/Beijing/2008/CHN','no rank'),(685013,489821,'Norovirus Hu/GII.4/55130/Beijing/2008/CHN','no rank'),(685014,489821,'Norovirus Hu/GII.4/55133/Beijing/2008/CHN','no rank'),(685015,489821,'Norovirus Hu/GII.4/55136/Beijing/2008/CHN','no rank'),(685016,489821,'Norovirus Hu/GII.4/55137/Beijing/2008/CHN','no rank'),(685017,489821,'Norovirus Hu/GII.4/55140/Beijing/2008/CHN','no rank'),(685018,489821,'Norovirus Hu/GII.4/55141/Beijing/2008/CHN','no rank'),(685019,489821,'Norovirus Hu/GII.4/55145/Beijing/2008/CHN','no rank'),(685020,489821,'Norovirus Hu/GII.4/55148/Beijing/2008/CHN','no rank'),(685021,489821,'Norovirus Hu/GII.4/55152/Beijing/2008/CHN','no rank'),(685022,489821,'Norovirus Hu/GII.4/55154/Beijing/2008/CHN','no rank'),(685023,489821,'Norovirus Hu/GII.4/55168/Beijing/2008/CHN','no rank'),(685024,489821,'Norovirus Hu/GII.4/55170/Beijing/2008/CHN','no rank'),(685025,150080,'Norovirus Hu/55131/Beijing/2008/CHN','no rank'),(685026,150080,'Norovirus Hu/55166/Beijing/2008/CHN','no rank'),(685027,150080,'Norovirus Hu/53677/Beijing/2007/CHN','no rank'),(685028,150080,'Norovirus Hu/54139/Beijing/2007/CHN','no rank'),(685029,137059,'Garra fasciacauda','species'),(685030,137059,'Garra makiensis','species'),(685031,84644,'Labeo weeksii','species'),(685032,7953,'Mekongina','genus'),(685033,685032,'Mekongina erythrospila','species'),(685034,191327,'Dysdercus peruvianus','species'),(685035,72174,'Citromicrobium bathyomarinum JL354','no rank'),(685036,47251,'Leptolyngbya sp. ISC 25','species'),(685037,562,'Escherichia coli O83:H1','no rank'),(685038,685037,'Escherichia coli O83:H1 str. NRG 857C','no rank'),(685039,46170,'Staphylococcus aureus subsp. aureus ED133','no rank'),(685040,594,'Salmonella enterica subsp. enterica serovar Gallinarum str. 9184','no rank'),(685041,78581,'Carybdea branchi','species'),(685042,78581,'Carybdea mora','species'),(685043,655444,'Tamoya ohboya','species'),(685044,78581,'Carybdea cf. rastonii BB-2009','species'),(685045,655440,'Chiropsalmidae','family'),(685046,685045,'Chiropsella','genus'),(685047,696215,'Gerongia','genus'),(685048,685046,'Chiropsella bronzie','species'),(685049,685047,'Gerongia rifkinae','species'),(685050,45394,'unclassified Chirodropidae','no rank'),(685051,685050,'Chirodropidae sp. BB-2009','species'),(685052,3676,'Trichosanthes cavalerei','species'),(685053,3676,'Trichosanthes crenulata','species'),(685054,3676,'Trichosanthes cucumeroides','species'),(685055,3676,'Trichosanthes dafangensis','species'),(685056,3676,'Trichosanthes guizhouensis','species'),(685057,3676,'Trichosanthes jinggangshanica','species'),(685058,3676,'Trichosanthes schizostroma','species'),(685059,3676,'Trichosanthes stylopodifera','species'),(685060,3676,'Trichosanthes truncata','species'),(685061,286,'Pseudomonas sp. G60','species'),(685062,286,'Pseudomonas sp. G66','species'),(685063,138,'Borrelia sp. tAG17M','species'),(685064,138,'Borrelia sp. tAG21','species'),(685065,138,'Borrelia sp. tAG23','species'),(685066,138,'Borrelia sp. tAG24','species'),(685067,138,'Borrelia sp. tAG66M','species'),(685068,138,'Borrelia sp. tAG85','species'),(685069,138,'Borrelia sp. tAG88','species'),(685070,138,'Borrelia sp. tAG108M','species'),(685071,138,'Borrelia sp. tAG114','species'),(685072,138,'Borrelia sp. tAG158M','species'),(685073,138,'Borrelia sp. tAG166M','species'),(685074,138,'Borrelia sp. tAG442M','species'),(685075,138,'Borrelia sp. tAG444M','species'),(685076,138,'Borrelia sp. tAG445M','species'),(685077,138,'Borrelia sp. tAG446M','species'),(685078,138,'Borrelia sp. tAG447M','species'),(685079,138,'Borrelia sp. tAG449M','species'),(685080,138,'Borrelia sp. tAG452M','species'),(685081,138,'Borrelia sp. tAG453M','species'),(685082,138,'Borrelia sp. tAG454M','species'),(685083,138,'Borrelia sp. tAG457M','species'),(685084,138,'Borrelia sp. tAG458M','species'),(685085,138,'Borrelia sp. tAG462M','species'),(685086,138,'Borrelia sp. tAG463M','species'),(685087,138,'Borrelia sp. tAG464M','species'),(685088,138,'Borrelia sp. tAG466M','species'),(685089,138,'Borrelia sp. tAG468M','species'),(685090,138,'Borrelia sp. TA2','species'),(685091,1663,'Arthrobacter sp. JAM-AC10','species'),(685092,1269,'Micrococcus sp. JAM-AC11','species'),(685093,1839,'Nocardioides sp. JAM-AC12','species'),(685094,41275,'Brevundimonas sp. JAM-AL06','species'),(685095,165697,'Sphingopyxis sp. JAM-AL08','species'),(685096,265,'Paracoccus sp. JAM-AL07','species'),(685097,1041,'Erythrobacter sp. JAM-AL09','species'),(685098,60136,'Sulfitobacter sp. JAM-AL10','species'),(685099,252356,'Maribacter sp. JAM-BA06','species'),(685100,104267,'Tenacibaculum sp. JAM-BA07','species'),(685101,44249,'Paenibacillus sp. JAM-FM32','species'),(685102,226,'Alteromonas sp. JAM-GA13','species'),(685103,630749,'Spongiibacter sp. JAM-GA14','species'),(685104,226,'Alteromonas sp. JAM-GA15','species'),(685105,53246,'Pseudoalteromonas sp. JAM-GA17','species'),(685106,59753,'Alcanivorax sp. JAM-GA18','species'),(685107,286,'Pseudomonas sp. JAM-GA19','species'),(685108,286,'Pseudomonas sp. JAM-GA20','species'),(685109,2745,'Halomonas sp. JAM-GA21','species'),(685110,58050,'Moritella sp. JAM-GA22','species'),(685111,2742,'Marinobacter sp. JAM-GA23','species'),(685112,28228,'Colwellia sp. JAM-GA24','species'),(685113,59753,'Alcanivorax sp. JAM-GA25','species'),(685114,135575,'Idiomarina sp. JAM-GA26','species'),(685115,2742,'Marinobacter sp. JAM-GA27','species'),(685116,2742,'Marinobacter sp. JAM-GA28','species'),(685117,33811,'gamma proteobacterium JAM-GA16','species'),(685118,109961,'Limnonectes namiyei','species'),(685119,797091,'Limnonectes megastomias','species'),(685120,30352,'Ceratobatrachidae','family'),(685121,1795271,'Cornufer','genus'),(685122,30352,'Dicroglossidae','family'),(685124,30352,'Micrixalidae','family'),(685125,30352,'Nyctibatrachidae','family'),(685128,30352,'Ptychadenidae','family'),(685130,30352,'Pyxicephalidae','family'),(685131,1191376,'Ericabatrachus','genus'),(685132,1191376,'Nothophryne','genus'),(685134,30352,'Phrynobatrachidae','family'),(685150,99,'Ancylobacter sp. AJ 3-2','species'),(685151,547,'Enterobacter sp. AJ 2-3','species'),(685152,547,'Enterobacter sp. AJ 9-2','species'),(685153,33882,'Microbacterium sp. SB 4-5','species'),(685154,53335,'Pantoea sp. AJ 3-3','species'),(685155,286,'Pseudomonas sp. AJ 1-4','species'),(685156,286,'Pseudomonas sp. GS1S1','species'),(685157,286,'Pseudomonas sp. GS8S2','species'),(685158,286,'Pseudomonas sp. VA1S2','species'),(685159,286,'Pseudomonas sp. VA4S7','species'),(685160,379,'Rhizobium sp. VB4S6','species'),(685161,13687,'Sphingomonas sp. AJ 4-5','species'),(685162,13687,'Sphingomonas sp. AJ 5-2','species'),(685163,13687,'Sphingomonas sp. J2S5','species'),(685164,33811,'gamma proteobacterium VA3S1','species'),(685171,30352,'Ranixalidae','family'),(685172,469,'Acinetobacter sp. KPWO1N','species'),(685173,469,'Acinetobacter sp. KPWO1P','species'),(685174,33986,'Exiguobacterium sp. MSM-L1','species'),(685175,286,'Pseudomonas sp. KPWB1','species'),(685176,286,'Pseudomonas sp. MSM-M1','species'),(685177,286,'Pseudomonas sp. C(2009)','species'),(685178,1386,'Bacillus sp. I(2009)','species'),(685179,8397,'unclassified Ranidae','no rank'),(685180,114727,'Influenza A virus (A/Wisconsin/629-D00809/2009(H1N1))','no rank'),(685181,114727,'Influenza A virus (A/New York/4881/2009(H1N1))','no rank'),(685182,102796,'Influenza A virus (A/black-billed magpie/Guangxi/29/2005(H9N2))','no rank'),(685183,119218,'Influenza A virus (A/chicken/Spain/6279-2/2009(H7N7))','no rank'),(685184,400634,'Lysinibacillus sp. ESY9','species'),(685185,685296,'Ruwenzoria pseudoannulata','species'),(685186,1350,'Enterococcus sp. ABRIINW-H61','species'),(685187,848,'Fusobacterium sp. SRBBR3','species'),(685188,103830,'Mythimna curvula','species'),(685189,683984,'Calamoecia tasmanica subattenuata complex ssp. A SJA-2009','subspecies'),(685190,683984,'Calamoecia tasmanica subattenuata complex ssp. B SJA-2009','subspecies'),(685191,685193,'Boeckella michaelseni complex sp. A SJA-2009','species'),(685192,685193,'Boeckella michaelseni complex sp. B SJA-2009','species'),(685193,324866,'Boeckella michaelseni complex','no rank'),(685194,374,'Bradyrhizobium sp. DASA 68010','species'),(685195,45426,'Ascomycota sp. I1','species'),(685196,45426,'Ascomycota sp. I10','species'),(685197,45426,'Ascomycota sp. I109','species'),(685198,45426,'Ascomycota sp. I118','species'),(685199,45426,'Ascomycota sp. I157','species'),(685200,45426,'Ascomycota sp. I175','species'),(685201,45426,'Ascomycota sp. I278','species'),(685202,45426,'Ascomycota sp. I304','species'),(685203,45426,'Ascomycota sp. I306','species'),(685204,45426,'Ascomycota sp. I32','species'),(685205,45426,'Ascomycota sp. I364','species'),(685206,45426,'Ascomycota sp. I391','species'),(685207,45426,'Ascomycota sp. I406','species'),(685208,45426,'Ascomycota sp. I61','species'),(685209,38240,'Basidiomycota sp. I101','species'),(685210,38240,'Basidiomycota sp. I128','species'),(685211,38240,'Basidiomycota sp. I130','species'),(685212,38240,'Basidiomycota sp. I141','species'),(685213,38240,'Basidiomycota sp. I149','species'),(685214,38240,'Basidiomycota sp. I247','species'),(685215,38240,'Basidiomycota sp. I7','species'),(685216,38240,'Basidiomycota sp. I90','species'),(685248,5598,'Alternaria sp. I271','species'),(685249,13348,'Arthrobotrys sp. I296','species'),(685250,110564,'Bionectria sp. I330','species'),(685251,210567,'Cadophora sp. I264','species'),(685252,210567,'Cadophora sp. I35','species'),(685253,5149,'Chaetomium sp. I335','species'),(685254,5498,'Cladosporium sp. I290','species'),(685255,78388,'Coniothyrium sp. I387','species'),(685256,184430,'Coprinellus sp. I139','species'),(685257,5345,'Coprinus sp. I112','species'),(685258,108533,'Cryptosporiopsis sp. I309','species'),(685259,117544,'Cytospora sp. I126','species'),(685260,13548,'Glomerella sp. I325','species'),(685261,148328,'Gnomonia sp. I198','species'),(685262,29859,'Hypocrea sp. I348','species'),(685263,42308,'Hypoxylon sp. I54','species'),(685264,91929,'Lecythophora sp. I179','species'),(685265,91929,'Lecythophora sp. I302','species'),(685266,91929,'Lecythophora sp. I45','species'),(685267,91929,'Lecythophora sp. I46','species'),(685268,91929,'Lecythophora sp. I95','species'),(685269,75374,'Leptodontium sp. I169','species'),(685270,75374,'Leptodontium sp. I31','species'),(685271,55172,'Leptosphaerulina sp. I272','species'),(685272,140106,'Neonectria sp. I174','species'),(685273,140106,'Neonectria sp. I178','species'),(685274,5073,'Penicillium sp. I297','species'),(685275,55067,'Phaeosphaeria sp. I147','species'),(685276,5305,'Phanerochaete sp. I8','species'),(685277,37463,'Phoma sp. I279','species'),(685278,34399,'Phomopsis sp. I372','species'),(685279,187251,'Pilidiella sp. I399','species'),(685280,40657,'Plectosphaerella sp. I392','species'),(685281,265084,'Preussia sp. I49','species'),(685282,71729,'Psathyrella sp. I371','species'),(685284,139131,'Sistotrema sp. I78','species'),(685285,95729,'Stemphylium sp. I57','species'),(685286,201880,'Strumella sp. I270','species'),(685287,5543,'Trichoderma sp. I69','species'),(685288,64561,'Umbelopsis sp. I376','species'),(685289,62704,'Phialocephala sp. I12','species'),(685290,62704,'Phialocephala sp. I66','species'),(685291,264599,'Verticillium sp. I88','species'),(685292,178733,'uncultured Minimedusa','species'),(685293,403074,'uncultured Apodus','species'),(685294,451878,'uncultured Auxarthron','species'),(685295,299476,'uncultured Byssonectria','species'),(685296,37990,'Ruwenzoria','genus'),(685297,178728,'uncultured Corticium','species'),(685298,585511,'uncultured Cyphellophora','species'),(685299,114727,'Influenza A virus (A/swine/Hubei/S1/2009(H1N1))','no rank'),(685300,209464,'uncultured Hapsidospora','species'),(685301,299476,'uncultured Kotlabaea','species'),(685302,312144,'uncultured Monographella','species'),(685303,234937,'uncultured Periconia','species'),(685304,1033980,'uncultured Plectosphaerella','species'),(685305,322090,'uncultured Stephanosporaceae','species'),(685306,332320,'uncultured Thielavia','species'),(685307,102796,'Influenza A virus (A/Korean native chicken/Korea/LBM341/2007(H9N2))','no rank'),(685308,102796,'Influenza A virus (A/Korean native chicken/Korea/LBM453/2008(H9N2))','no rank'),(685309,102796,'Influenza A virus (A/Pekin duck/Korea/LBM186/2007(H9N2))','no rank'),(685310,119210,'Influenza A virus (A/canine/Korea/LBM412/2008(H3N2))','no rank'),(685311,102796,'Influenza A virus (A/chicken/Korea/LBM76/2007(H9N2))','no rank'),(685312,119210,'Influenza A virus (A/duck/Korea/LBM1354/2006(H3N2))','no rank'),(685313,119210,'Influenza A virus (A/mallard duck/Korea/LBM1621/2007(H3N2))','no rank'),(685314,119213,'Influenza A virus (A/mallard duck/Korea/LBM1674/2007(H6N2))','no rank'),(685315,299327,'Influenza A virus (A/mallard duck/Korea/LBM188/2008(H4N2))','no rank'),(685316,119211,'Influenza A virus (A/mallard duck/Korea/LBM347/2007(H3N8))','no rank'),(685317,119210,'Influenza A virus (A/mallard duck/Korea/LBM397/2007(H3N2))','no rank'),(685318,119210,'Influenza A virus (A/pekin duck/Korea/LBM1354/2006(H3N2))','no rank'),(685319,119210,'Influenza A virus (A/pekin duck/Korea/LBM176/2008(H3N2))','no rank'),(685321,119211,'Influenza A virus (A/pekin duck/Korea/LBM182/2007(H3N8))','no rank'),(685322,102800,'Influenza A virus (A/pekin duck/Korea/LBM187/2008(H4N6))','no rank'),(685323,119211,'Influenza A virus (A/pekin duck/Korea/LBM377/2007(H3N8))','no rank'),(685324,119213,'Influenza A virus (A/pekin duck/Korea/LBM399/2007(H6N2))','no rank'),(685325,119210,'Influenza A virus (A/pekin duck/Korea/LBM448/2007(H3N2))','no rank'),(685326,119210,'Influenza A virus (A/pekin duck/Korea/LBM78/2007(H3N2))','no rank'),(685327,102796,'Influenza A virus (A/silky fowl/Korea/LBM1632/2007(H9N2))','no rank'),(685328,97940,'Stenotrophomonas sp. enrichment culture clone ECC1-7','species'),(685329,97940,'Stenotrophomonas sp. enrichment culture clone ECC2-18','species'),(685330,97940,'Stenotrophomonas sp. enrichment culture clone ECC3-1','species'),(685331,97940,'Stenotrophomonas sp. enrichment culture clone ECC4-8','species'),(685332,182689,'Achromobacter sp. enrichment culture clone ECC3-6','species'),(685333,182689,'Achromobacter sp. enrichment culture clone ECC4-2','species'),(685334,171718,'Dechloromonas sp. enrichment culture clone ECC1-1','species'),(685335,171718,'Dechloromonas sp. enrichment culture clone ECC2-1','species'),(685336,171718,'Dechloromonas sp. enrichment culture clone ECC3-2','species'),(685337,267628,'Azospira sp. enrichment culture clone ECC1-2','species'),(685338,267628,'Azospira sp. enrichment culture clone ECC2-2','species'),(685339,267628,'Azospira sp. enrichment culture clone ECC3-3','species'),(685340,281700,'Pseudoxanthomonas sp. enrichment culture clone ECC4-3','species'),(685341,520306,'Azonexus sp. enrichment culture clone ECC4-1','species'),(685342,592397,'Alicycliphilus sp. enrichment culture clone ECC2-7','species'),(685343,67768,'Agrobacterium sp. enrichment culture clone ECC2-23','species'),(685344,158750,'Acidovorax sp. enrichment culture clone ECC3-16','species'),(685345,572821,'Catoptria latiradiella','species'),(685346,111897,'Erebia pawlowskii','species'),(685347,254422,'Syngrapha uaureum','species'),(685348,56362,'Acronicta tritona','species'),(685349,301656,'Albuna pyramidalis','species'),(685350,95189,'Apamea exulis','species'),(685351,685350,'Apamea exulis exulis','subspecies'),(685352,95189,'Apamea zeta','species'),(685353,572704,'Apotomis infida','species'),(685354,190332,'Aspitates orciferaria','species'),(685355,427956,'Chionodes sattleri','species'),(685356,7140,'Choristoneura albaniana','species'),(685357,140032,'Clepsis moeschleriana','species'),(685358,214089,'Clostera brucei','species'),(685359,42295,'Colias gigantea','species'),(685360,282381,'Cupido amyntula','species'),(685361,320033,'Diarsia dislocata','species'),(685362,663909,'Digrammia rippertaria','species'),(685363,393367,'Dysstroma truncata','species'),(685364,214132,'Eulithis xylina','species'),(685365,214144,'Euxoa adumbrata','species'),(685366,214144,'Euxoa westermanni','species'),(685367,48985,'Feltia mollis','species'),(685368,214175,'Hyppa brunneicrista','species'),(685369,214175,'Hyppa contrasta','species'),(685370,79498,'Lacanobia radix','species'),(685371,320049,'Lasionycta secedens','species'),(685372,393392,'Macaria anataria','species'),(685373,393392,'Macaria brunneata','species'),(685374,214239,'Melanchra pulverulenta','species'),(685375,173642,'Mompha idaei','species'),(685376,103830,'Mythimna oxygala','species'),(685377,100746,'Oeneis melissa','species'),(685378,572715,'Olethreutes bipartitana','species'),(685379,572871,'Paraswammerdamia lapponica','species'),(685380,214313,'Polia propodea','species'),(685381,104443,'Scopula frigidaria','species'),(685382,572895,'Spargania luctuata','species'),(685383,106500,'Synanthedon arctica','species'),(685384,254422,'Syngrapha alias','species'),(685385,254422,'Syngrapha alticola','species'),(685386,254422,'Syngrapha diasema','species'),(685387,254422,'Syngrapha interrogationis','species'),(685388,254422,'Syngrapha microgamma','species'),(685389,254422,'Syngrapha montana','species'),(685390,254422,'Syngrapha octoscripta','species'),(685391,254422,'Syngrapha selecta','species'),(685392,254422,'Syngrapha viridisigma','species'),(685393,572908,'Udea beringialis','species'),(685394,190368,'Xanthorhoe abrasaria','species'),(685395,190368,'Xanthorhoe baffinensis','species'),(685396,190368,'Xanthorhoe decoloraria','species'),(685397,320016,'Xestia imperita','species'),(685398,320016,'Xestia oblata','species'),(685399,320016,'Xestia perquiritata','species'),(685400,320016,'Xestia scropulana','species'),(685401,95244,'Anarta','genus'),(685402,685401,'Anarta farnhami','species'),(685403,104450,'Carsia','genus'),(685404,685403,'Carsia sororiata','species'),(685405,95179,'Eurois','genus'),(685406,685405,'Eurois astricta','species'),(685407,572922,'Mniotype','genus'),(685408,685407,'Mniotype tenera','species'),(685409,236781,'Monopis','genus'),(685410,685409,'Monopis monachella','species'),(685411,95244,'Papestra','genus'),(685412,685411,'Papestra quadrata','species'),(685413,95179,'Rhyacia','genus'),(685414,685413,'Rhyacia quadrangula','species'),(685415,95187,'Sympistis','genus'),(685416,685415,'Sympistis zetterstedtii','species'),(685417,81689,'Aphelia','genus'),(685418,572922,'Hillia','genus'),(685419,685417,'Aphelia alleniana','species'),(685420,685418,'Hillia iris','species'),(685421,1386,'Bacillus sp. EMB9','species'),(685422,42054,'Chromohalobacter sp. EMB12','species'),(685423,45667,'Halobacillus sp. EMB14','species'),(685424,45667,'Halobacillus sp. EMB15','species'),(685425,45667,'Halobacillus sp. EMB17','species'),(685426,2745,'Halomonas sp. EMB11','species'),(685427,2742,'Marinobacter sp. EMB6','species'),(685428,2742,'Marinobacter sp. EMB8','species'),(685429,182709,'Oceanobacillus sp. EMB10','species'),(685430,84406,'Virgibacillus sp. EMB13','species'),(685431,84406,'Virgibacillus sp. EMB16','species'),(685432,84406,'Virgibacillus sp. EMB7','species'),(685433,40298,'haloalkaliphilic bacterium D-10-102','species'),(685434,40298,'haloalkaliphilic bacterium S-15-9','species'),(685435,40298,'haloalkaliphilic bacterium Ve2-20-92','species'),(685436,127313,'Boloria chariclea','species'),(685437,320016,'Xestia homogena','species'),(685439,104450,'Entephria','genus'),(685440,685439,'Entephria bradorata','species'),(685441,186112,'Stenoptilodes','genus'),(685442,683893,'Paraplatyptilia albiciliatus','species'),(685443,1300113,'Eel virus European X','no rank'),(685445,548,'Enterobacter aerogenes FGI35','no rank'),(685446,442599,'Pogonomys sylvestris','species'),(685449,58328,'Muridae sp. SAJ-2009a','species'),(685450,35305,'California encephalitis virus - BFS-283','no rank'),(685451,6268,'Anisakis sp. 28-1-1','species'),(685452,6268,'Anisakis sp. 18-1-2','species'),(685454,35753,'Dactylosporangium sp. MW4-36','species'),(685455,773,'Bartonella sp. Koshimizu 6-1','species'),(685456,773,'Bartonella sp. Shimokita 29-1','species'),(685457,773,'Bartonella sp. Shimokita 30-1','species'),(685458,773,'Bartonella sp. Yatsugatake 16-1','species'),(685459,773,'Bartonella sp. Yatsugatake 24-1','species'),(685460,773,'Bartonella sp. Akusekito 1-1','species'),(685461,773,'Bartonella sp. Sendai 6-1','species'),(685462,773,'Bartonella sp. Kuchinoshima 2-1','species'),(685463,773,'Bartonella sp. Kumamoto 2-1','species'),(685464,773,'Bartonella sp. Kumamoto 27-1','species'),(685465,773,'Bartonella sp. Nagano 20-1','species'),(685466,773,'Bartonella sp. Koshimizu 5-1','species'),(685467,773,'Bartonella sp. Koshimizu 7-1','species'),(685468,773,'Bartonella sp. Koshimizu 15-1','species'),(685469,773,'Bartonella sp. Amami 5-1','species'),(685470,773,'Bartonella sp. Sendai 5-1','species'),(685471,773,'Bartonella sp. Nakanoshima 61-1','species'),(685472,773,'Bartonella sp. Kumamoto 35-1','species'),(685473,773,'Bartonella sp. Tokushima 10-1','species'),(685474,189971,'Clostridiaceae bacterium acetate-1','species'),(685475,114727,'Influenza A virus (A/Italy/134/2009(H1N1))','no rank'),(685476,114727,'Influenza A virus (A/Italy/135/2009(H1N1))','no rank'),(685477,114727,'Influenza A virus (A/Italy/136/2009(H1N1))','no rank'),(685478,114727,'Influenza A virus (A/Italy/137/2009(H1N1))','no rank'),(685479,114727,'Influenza A virus (A/Italy/138/2009(H1N1))','no rank'),(685480,114727,'Influenza A virus (A/Italy/139/2009(H1N1))','no rank'),(685481,114727,'Influenza A virus (A/Italy/140/2009(H1N1))','no rank'),(685482,114727,'Influenza A virus (A/Italy/141/2009(H1N1))','no rank'),(685483,114727,'Influenza A virus (A/Italy/142/2009(H1N1))','no rank'),(685484,114727,'Influenza A virus (A/Italy/143/2009(H1N1))','no rank'),(685485,114727,'Influenza A virus (A/Italy/144/2009(H1N1))','no rank'),(685486,114727,'Influenza A virus (A/Italy/146/2009(H1N1))','no rank'),(685487,114727,'Influenza A virus (A/Italy/147/2009(H1N1))','no rank'),(685488,114727,'Influenza A virus (A/Italy/148/2009(H1N1))','no rank'),(685489,114727,'Influenza A virus (A/Italy/149/2009(H1N1))','no rank'),(685490,114727,'Influenza A virus (A/Italy/150/2009(H1N1))','no rank'),(685491,114727,'Influenza A virus (A/Italy/151/2009(H1N1))','no rank'),(685492,114727,'Influenza A virus (A/Italy/152/2009(H1N1))','no rank'),(685493,114727,'Influenza A virus (A/Italy/153/2009(H1N1))','no rank'),(685494,114727,'Influenza A virus (A/Italy/154/2009(H1N1))','no rank'),(685495,114727,'Influenza A virus (A/Italy/155/2009(H1N1))','no rank'),(685496,114727,'Influenza A virus (A/Italy/156/2009(H1N1))','no rank'),(685497,114727,'Influenza A virus (A/Italy/157/2009(H1N1))','no rank'),(685498,114727,'Influenza A virus (A/Italy/158/2009(H1N1))','no rank'),(685499,114727,'Influenza A virus (A/Malaysia/820/2009(H1N1))','no rank'),(685500,114727,'Influenza A virus (A/Malaysia/854/2009(H1N1))','no rank'),(685501,119214,'Influenza A virus (A/mallard/Spain/1187-1/2009(H7N2))','no rank'),(685502,131324,'Pseudocercospora fuligena','species'),(685503,222,'Achromobacter sp. MMJInhibition','species'),(685504,469,'Acinetobacter sp. MMJBrown','species'),(685505,469,'Acinetobacter sp. MMJYD','species'),(685506,102294,'Mycobacterium phage Ardmore','species'),(685507,7886,'Protopterus aethiopicus aethiopicus','subspecies'),(685508,330379,'Decapterus macrosoma nervous necrosis virus','species'),(685509,6268,'Anisakis sp. 30-2-1','species'),(685510,6268,'Anisakis sp. 19-1-1','species'),(685511,6268,'Anisakis sp. 18-1-1','species'),(685512,6268,'Anisakis sp. 15-2-1','species'),(685513,6268,'Anisakis sp. 86-1-1','species'),(685514,6268,'Anisakis sp. 246-14-1','species'),(685515,6268,'Anisakis sp. 246-12-1','species'),(685516,6268,'Anisakis sp. 246-5-1','species'),(685517,6268,'Anisakis sp. 246-4-1','species'),(685518,6268,'Anisakis sp. 172-25-1','species'),(685519,6268,'Anisakis sp. 172-2-1','species'),(685520,6268,'Anisakis sp. 155-1-1','species'),(685521,6268,'Anisakis sp. 137-1-1','species'),(685522,6268,'Anisakis sp. 133-1-1','species'),(685523,6268,'Anisakis sp. 76-5-1','species'),(685524,6268,'Anisakis sp. 76-3-1','species'),(685525,6268,'Anisakis sp. 76-4-2','species'),(685526,6268,'Anisakis sp. 155-1-2','species'),(685527,6268,'Anisakis sp. 246-9-2','species'),(685528,6268,'Anisakis sp. 86-1-2','species'),(685529,6268,'Anisakis sp. 246-11-2','species'),(685530,6268,'Anisakis sp. 172-20-2','species'),(685531,6268,'Anisakis sp. 154-1-2','species'),(685532,6268,'Anisakis sp. 137-2-2','species'),(685533,6268,'Anisakis sp. 76-7-2','species'),(685534,6268,'Anisakis sp. 30-3-2','species'),(685535,6268,'Anisakis sp. 16-1-2','species'),(685536,52863,'Tylophora fasciculata','species'),(685537,247722,'Auritella foveata','species'),(685538,45426,'Ascomycota sp. F42','species'),(685539,45426,'Ascomycota sp. F45','species'),(685540,210567,'Cadophora sp. F67','species'),(685541,5251,'Ceratobasidium sp. 257','species'),(685542,33198,'Drechslera sp. F72','species'),(685544,91929,'Lecythophora sp. F47','species'),(685545,5133,'Nectria sp. F58','species'),(685546,5073,'Penicillium sp. F49','species'),(685547,5587,'Rhinocladiella sp. F74','species'),(685548,323723,'Babesia sp. Kh-Hj42','species'),(685549,68802,'Hyphodontia sp. \'Roscoff\'','species'),(685550,323723,'Babesia sp. Kh-Hj131','species'),(685551,323723,'Babesia sp. Kh-Hj143','species'),(685552,4756,'Neocallimastix sp. CF 17','species'),(685553,111586,'Caloplaca aff. ulcerosa van de Boom 1994','species'),(685554,111586,'Caloplaca scythica','species'),(685555,111586,'Caloplaca sp. UCR KK8976','species'),(685556,111586,'Caloplaca ulcerosa','species'),(685557,64518,'Mortierella alpina ATCC 32222','no rank'),(685559,258339,'Minuartia recurva','species'),(685561,3573,'Silene chlorantha','species'),(685563,5506,'Fusarium sp. TOFOL-CBE','species'),(685564,63411,'Monostroma sp. \'Hitoegusa\'','species'),(685565,1152,'Pseudanabaena sp. ABRG5-3','species'),(685566,29278,'Poxvirus recombinant transfer vector pSPV-EGFP','species'),(685567,1386,'Bacillus similis','species'),(685568,459897,'Gloeospermum blakeanum','species'),(685569,459897,'Gloeospermum pauciflorum','species'),(685570,107273,'Eliurus antsingy','species'),(685571,651670,'Anaxyrus americanus x Anaxyrus hemiophrys','species'),(685572,107273,'Eliurus carletoni','species'),(685573,45284,'Neotyphodium sp. MTI-A32','species'),(685574,45284,'Neotyphodium sp. MTI-A51','species'),(685575,45284,'Neotyphodium sp. MTI-E64','species'),(685576,45284,'Neotyphodium sp. MTI-E94','species'),(685577,45284,'Neotyphodium sp. MTI-H14','species'),(685578,45284,'Neotyphodium sp. MTI-H50','species'),(685579,45284,'Neotyphodium sp. MTI-X47','species'),(685580,45284,'Neotyphodium sp. MTI-X85','species'),(685581,45284,'Neotyphodium sp. MTII-A50','species'),(685582,45284,'Neotyphodium sp. MTII-E27','species'),(685583,45284,'Neotyphodium sp. MTII-I39','species'),(685584,45284,'Neotyphodium sp. MTIII-A12','species'),(685585,45284,'Neotyphodium sp. MTIII-E58','species'),(685586,45284,'Neotyphodium sp. MTIII-H07','species'),(685587,45284,'Neotyphodium sp. MTIII-I13','species'),(685588,109633,'Galerina marginata CBS 339.88','no rank'),(685589,85620,'\'Medicago sativa\' phytoplasma','species'),(685590,570,'Klebsiella sp. GSK','species'),(685591,72537,'Chironomus nudiventris','species'),(685592,33807,'alpha proteobacterium SF11A','species'),(685593,33807,'alpha proteobacterium SF133','species'),(685594,33807,'alpha proteobacterium SF135','species'),(685595,33807,'alpha proteobacterium SF139','species'),(685596,33807,'alpha proteobacterium SF141','species'),(685597,33807,'alpha proteobacterium SF15','species'),(685598,33807,'alpha proteobacterium SF16','species'),(685599,33807,'alpha proteobacterium SF162','species'),(685600,33807,'alpha proteobacterium SF17','species'),(685601,33807,'alpha proteobacterium SF17A','species'),(685602,33807,'alpha proteobacterium SF18','species'),(685603,33807,'alpha proteobacterium SF189','species'),(685604,33807,'alpha proteobacterium SF193','species'),(685605,33807,'alpha proteobacterium SF199','species'),(685606,33807,'alpha proteobacterium SF20','species'),(685607,33807,'alpha proteobacterium SF21','species'),(685608,33807,'alpha proteobacterium SF22','species'),(685609,33807,'alpha proteobacterium SF23','species'),(685610,33807,'alpha proteobacterium SF25','species'),(685611,33807,'alpha proteobacterium SF26','species'),(685612,33807,'alpha proteobacterium SF27','species'),(685613,33807,'alpha proteobacterium SF28','species'),(685614,33807,'alpha proteobacterium SF282','species'),(685615,33807,'alpha proteobacterium SF286','species'),(685616,33807,'alpha proteobacterium SF287','species'),(685617,33807,'alpha proteobacterium SF289','species'),(685618,33807,'alpha proteobacterium SF294','species'),(685619,33807,'alpha proteobacterium SF30','species'),(685620,33807,'alpha proteobacterium SF305','species'),(685621,33807,'alpha proteobacterium SF306','species'),(685622,33807,'alpha proteobacterium SF31','species'),(685623,33807,'alpha proteobacterium SF32','species'),(685624,33807,'alpha proteobacterium SF33','species'),(685625,33807,'alpha proteobacterium SF34','species'),(685626,33807,'alpha proteobacterium SF35','species'),(685627,33807,'alpha proteobacterium SF367','species'),(685628,33807,'alpha proteobacterium SF37','species'),(685629,33807,'alpha proteobacterium SF386','species'),(685630,33807,'alpha proteobacterium SF39','species'),(685631,33807,'alpha proteobacterium SF401','species'),(685632,33807,'alpha proteobacterium SF42','species'),(685633,33807,'alpha proteobacterium SF43','species'),(685634,33807,'alpha proteobacterium SF44','species'),(685635,33807,'alpha proteobacterium SF46','species'),(685636,33807,'alpha proteobacterium SF48','species'),(685637,33807,'alpha proteobacterium SF5','species'),(685638,33807,'alpha proteobacterium SF50','species'),(685639,33807,'alpha proteobacterium SF54','species'),(685640,33807,'alpha proteobacterium SF60','species'),(685641,33807,'alpha proteobacterium SF61','species'),(685642,33807,'alpha proteobacterium SF62','species'),(685643,33807,'alpha proteobacterium SF63','species'),(685644,33807,'alpha proteobacterium SF64','species'),(685645,33807,'alpha proteobacterium SF66','species'),(685646,33807,'alpha proteobacterium SF68','species'),(685647,33807,'alpha proteobacterium SF69','species'),(685648,33807,'alpha proteobacterium SF74','species'),(685649,33807,'alpha proteobacterium SF79','species'),(685650,33807,'alpha proteobacterium SF80','species'),(685651,33807,'alpha proteobacterium SF82','species'),(685652,78537,'actinobacterium SF40','species'),(685653,78537,'actinobacterium SF65','species'),(685654,33811,'gamma proteobacterium SF131','species'),(685655,33811,'gamma proteobacterium SF190','species'),(685656,33811,'gamma proteobacterium SF1A','species'),(685657,33811,'gamma proteobacterium SF293','species'),(685658,33811,'gamma proteobacterium SF363','species'),(685659,33811,'gamma proteobacterium SF364','species'),(685660,33811,'gamma proteobacterium SF366','species'),(685661,33811,'gamma proteobacterium SF369','species'),(685662,33811,'gamma proteobacterium SF384','species'),(685663,33811,'gamma proteobacterium SF73','species'),(685664,37452,'Bacteroidetes bacterium SF1','species'),(685665,37452,'Bacteroidetes bacterium SF11','species'),(685666,37452,'Bacteroidetes bacterium SF12','species'),(685667,37452,'Bacteroidetes bacterium SF2','species'),(685668,37452,'Bacteroidetes bacterium SF47','species'),(685669,430928,'Haplinis diloris','species'),(685670,430929,'Novafroneta vulgaris','species'),(685671,430915,'Agyneta','genus'),(685672,685671,'Agyneta ramosa','species'),(685673,247616,'Australolinyphia','genus'),(685674,685673,'Australolinyphia remota','species'),(685675,247616,'Diplostyla','genus'),(685676,685675,'Diplostyla concolor','species'),(685677,430915,'Drapetisca','genus'),(685678,685677,'Drapetisca socialis','species'),(685679,933043,'Dubiaranea','genus'),(685680,685679,'Dubiaranea aysenensis','species'),(685681,430915,'Floronia','genus'),(685682,685681,'Floronia bucculenta','species'),(685683,247617,'Gonatium','genus'),(685684,685683,'Gonatium rubellum','species'),(685685,247617,'Gongylidiellum','genus'),(685686,685685,'Gongylidiellum vivum','species'),(685687,430915,'Helophora','genus'),(685688,685687,'Helophora insignis','species'),(685689,430915,'Meioneta','genus'),(685690,685689,'Meioneta rurestris','species'),(685691,430915,'Microneta','genus'),(685692,685691,'Microneta viaria','species'),(685693,430935,'Notholepthyphantes','genus'),(685694,685693,'Notholepthyphantes australis','species'),(685695,247617,'Ostearius','genus'),(685696,685695,'Ostearius melanopygius','species'),(685697,430927,'Pseudafroneta','genus'),(685698,685697,'Pseudafroneta incerta','species'),(685699,430935,'Stemonyphantes','genus'),(685700,685699,'Stemonyphantes lineatus','species'),(685701,685699,'Stemonyphantes sibiricus','species'),(685702,247616,'Pocobletus','genus'),(685703,685702,'Pocobletus sp. MAA-2009','species'),(685704,430935,'Linyphiidae cf. Laetesia sp. MAA-2009','species'),(685706,629,'Yersinia nurmii','species'),(685708,219829,'Plasmodium sp. Padom 06','species'),(685709,219829,'Plasmodium sp. Padom 08','species'),(685710,219829,'Plasmodium sp. Padom 18','species'),(685711,219820,'Haemoproteus sp. Padom 22','species'),(685712,219820,'Haemoproteus sp. PAHIS 01','species'),(685713,119122,'Dysdera erythrina fervida','subspecies'),(685714,119122,'Dysdera erythrina provincialis','subspecies'),(685715,58763,'Dysdera lantosquensis','species'),(685716,58763,'Dysdera lusitanica','species'),(685717,58763,'Dysdera shardana','species'),(685718,58763,'Dysdera valentina','species'),(685720,190818,'Geoglobus sp. SN4','species'),(685721,202455,'Aulacorthum albimagnoliae','species'),(685722,202455,'Aulacorthum cirsicola','species'),(685723,202455,'Aulacorthum ligularicola','species'),(685724,202455,'Aulacorthum magnoliae','species'),(685725,202455,'Aulacorthum muradachi','species'),(685726,202455,'Aulacorthum nipponicum','species'),(685727,43767,'Rhodococcus equi 103S','no rank'),(685728,55130,'Pristis pectinata','species'),(685729,59454,'Kerivoula minuta','species'),(685730,59488,'Murina aenea','species'),(685731,59488,'Murina hilgendorfi','species'),(685732,425631,'Coenocorypha aucklandica aucklandica','subspecies'),(685733,425631,'Coenocorypha aucklandica meinertzhagenae','subspecies'),(685734,425630,'Coenocorypha pusilla','species'),(685735,425631,'Coenocorypha aucklandica huegeli','subspecies'),(685736,35251,'Herpesvirus whale/BW-70P/ES-CN/2005','species'),(685747,47933,'Dinophysis cf. similis','species'),(685748,47933,'Dinophysis braarudii','species'),(685749,47933,'Dinophysis brevisulcus','species'),(685750,47933,'Dinophysis pusilla','species'),(685751,47933,'Dinophysis schuettii','species'),(685752,47933,'Dinophysis truncata','species'),(685753,566463,'Histioneis elongata','species'),(685754,566463,'Histioneis milneri','species'),(685755,330137,'Phalacroma acutum','species'),(685756,330137,'Phalacroma apicatum','species'),(685757,330137,'Phalacroma cf. argus','species'),(685758,330137,'Phalacroma cf. ovum','species'),(685759,330137,'Phalacroma cf. parvalum','species'),(685760,330137,'Phalacroma doryphorum','species'),(685761,330137,'Phalacroma mitra','species'),(685762,330137,'Phalacroma cuneus','species'),(685763,330137,'Phalacroma porodictyum','species'),(685764,566463,'Histioneis sp. L334','species'),(685765,36801,'Crocidura negrina','species'),(685766,36801,'Crocidura panayensis','species'),(685767,36801,'Crocidura batakorum','species'),(685768,36801,'Crocidura tanakae','species'),(685769,36801,'Crocidura cf. tanakae','species'),(685770,458314,'Crocidura grayi halconus','subspecies'),(685771,36801,'Crocidura maxi','species'),(685772,36801,'Crocidura palawanensis','species'),(685773,36801,'Crocidura sp. 1 JAE-2009a','species'),(685774,36801,'Crocidura sp. 2 JAE-2009a','species'),(685775,36801,'Crocidura sp. 3 JAE-2009a','species'),(685776,9431,'Harpiola','genus'),(685777,685776,'Harpiola isodon','species'),(685778,13687,'Sphingomonas sp. PR090111-T3T-6A','species'),(685779,59488,'Murina bicolor','species'),(685780,59488,'Murina gracilis','species'),(685781,59488,'Murina recondita','species'),(685782,395923,'Bartonella rochalimae ATCC BAA-1498','no rank'),(685783,59488,'Murina peninsularis','species'),(685784,59488,'Murina tiensa','species'),(685785,59488,'Murina tubinaris','species'),(685787,688353,'Lichtheimia sp. CNRMA/F 05-100','species'),(685788,5305,'Phanerochaete aculeata','species'),(685789,5305,'Phanerochaete angustocystidiata','species'),(685790,5305,'Phanerochaete argillacea','species'),(685791,5305,'Phanerochaete brunneocystidiata','species'),(685792,5305,'Phanerochaete canolutea','species'),(685793,5305,'Phanerochaete deflectens','species'),(685794,5305,'Phanerochaete ginnsii','species'),(685795,5305,'Phanerochaete intertexta','species'),(685796,5305,'Phanerochaete lamprocystidiata','species'),(685797,5305,'Phanerochaete laxa','species'),(685798,5305,'Phanerochaete leptoderma','species'),(685799,5305,'Phanerochaete lutea','species'),(685800,5305,'Phanerochaete odontoidea','species'),(685801,5305,'Phanerochaete parmastoi','species'),(685802,5305,'Phanerochaete sp. TNMF10587','species'),(685803,5305,'Phanerochaete subglobosa','species'),(685804,5305,'Phanerochaete subodontoidea','species'),(685805,5305,'Phanerochaete taiwaniana','species'),(685806,5305,'Phanerochaete tropica','species'),(685807,82309,'Phlebiopsis himalayensis','species'),(685808,82309,'Phlebiopsis roumeguerii','species'),(685809,139129,'Scopuloides rimosa','species'),(685810,49928,'bacterium YO-23','species'),(685811,49928,'bacterium YO-32','species'),(685812,49928,'bacterium YO-28','species'),(685813,49928,'bacterium YO-5','species'),(685814,49928,'bacterium YO-6','species'),(685815,49928,'bacterium YO-8','species'),(685816,49928,'bacterium YO-9','species'),(685817,49928,'bacterium YO-13','species'),(685818,49928,'bacterium YO-14','species'),(685819,49928,'bacterium YO-16','species'),(685820,49928,'bacterium YO-17','species'),(685821,49928,'bacterium YO-18','species'),(685822,49928,'bacterium YO-19','species'),(685823,49928,'bacterium YO-26','species'),(685824,49928,'bacterium YO-27','species'),(685825,49928,'bacterium YO-29','species'),(685826,49928,'bacterium YO-33','species'),(685827,49928,'bacterium YO-34','species'),(685828,1042315,'Armatimonas rosea','species'),(685829,49928,'bacterium YO-38','species'),(685830,49928,'bacterium YO-40','species'),(685831,49928,'bacterium YO-45','species'),(685832,49928,'bacterium MI-15','species'),(685833,49928,'bacterium MI-36','species'),(685834,49928,'bacterium MI-1','species'),(685835,49928,'bacterium MI-2','species'),(685836,49928,'bacterium MI-5','species'),(685837,49928,'bacterium MI-6','species'),(685838,49928,'bacterium MI-8','species'),(685839,49928,'bacterium MI-9','species'),(685840,49928,'bacterium MI-10','species'),(685841,49928,'bacterium MI-11','species'),(685842,49928,'bacterium MI-12','species'),(685843,49928,'bacterium MI-13','species'),(685844,49928,'bacterium MI-14','species'),(685845,49928,'bacterium MI-16','species'),(685846,49928,'bacterium MI-20','species'),(685847,49928,'bacterium MI-26','species'),(685848,49928,'bacterium MI-30','species'),(685849,49928,'bacterium MI-31','species'),(685850,49928,'bacterium MI-32','species'),(685851,49928,'bacterium MI-33','species'),(685852,49928,'bacterium MI-34','species'),(685853,49928,'bacterium MI-35','species'),(685854,49928,'bacterium MI-37','species'),(685855,49928,'bacterium MI-40','species'),(685856,49928,'bacterium MI-39','species'),(685857,49928,'bacterium KW-15','species'),(685858,49928,'bacterium KW-13','species'),(685859,49928,'bacterium KW-16','species'),(685860,49928,'bacterium KW-29','species'),(685861,49928,'bacterium KW-28','species'),(685862,49928,'bacterium KW-22','species'),(685863,49928,'bacterium KW-39','species'),(685864,49928,'bacterium KW-40','species'),(685865,49928,'bacterium KW-45','species'),(685866,49928,'bacterium KW-42','species'),(685867,49928,'bacterium KW-43','species'),(685868,379,'Rhizobium sp. I111','species'),(685869,379,'Rhizobium sp. O111','species'),(685870,379,'Rhizobium sp. O312','species'),(685871,379,'Rhizobium sp. T141','species'),(685872,379,'Rhizobium sp. T151','species'),(685873,379,'Rhizobium sp. H111','species'),(685874,379,'Rhizobium sp. I132','species'),(685875,379,'Rhizobium sp. I213','species'),(685876,379,'Rhizobium sp. I231','species'),(685877,379,'Rhizobium sp. I312','species'),(685878,379,'Rhizobium sp. I313','species'),(685879,379,'Rhizobium sp. I314','species'),(685880,379,'Rhizobium sp. I321','species'),(685881,379,'Rhizobium sp. O123','species'),(685882,379,'Rhizobium sp. T111','species'),(685883,379,'Rhizobium sp. T134','species'),(685884,379,'Rhizobium sp. T211','species'),(685885,5455,'Colletotrichum sp. VEGA 508','species'),(685886,13548,'Glomerella sp. CF10','species'),(685887,71953,'Inocybe spuria','species'),(685888,330137,'Phalacroma sp. L92','species'),(685889,330137,'Phalacroma sp. L78','species'),(685890,39087,'Eolagurus','genus'),(685891,685890,'Eolagurus luteus','species'),(685892,196896,'Pseudomonas phage PaP1','species'),(685896,257649,'Leucocytozoon sp. YEP-2','species'),(685897,257649,'Leucocytozoon sp. YEP-1','species'),(685898,257649,'Leucocytozoon sp. YEP-3','species'),(685899,502177,'Papaya lethal yellowing virus','species'),(685900,1386,'Bacillus sp. DC3158','species'),(685901,129337,'Geobacillus sp. D2863','species'),(685902,129337,'Geobacillus sp. D3198','species'),(685904,13012,'Clarias dussumieri','species'),(685905,685904,'Clarias dussumieri dussumieri','subspecies'),(685906,48479,'bacterium enrichment culture clone 1(2009)','species'),(685907,48479,'bacterium enrichment culture clone 2(2009)','species'),(685908,48479,'bacterium enrichment culture clone 3(2009)','species'),(685909,48479,'bacterium enrichment culture clone 4(2009)','species'),(685910,48479,'bacterium enrichment culture clone 5(2009)','species'),(685911,48479,'bacterium enrichment culture clone 6(2009)','species'),(685912,48479,'bacterium enrichment culture clone 7(2009)','species'),(685913,48479,'bacterium enrichment culture clone 8(2009)','species'),(685914,48479,'bacterium enrichment culture clone 9(2009)','species'),(685915,48479,'bacterium enrichment culture clone 10(2009)','species'),(685916,48479,'bacterium enrichment culture clone 11(2009)','species'),(685926,202455,'Aulacorthum sp. WL-2009','species'),(685927,672441,'Diplodium sp. JTM-2009','species'),(685928,672446,'Jonesiopsis microchila','species'),(685929,672452,'Plumatichilos sp. JTM-2009a','species'),(685930,672452,'Plumatichilos sp. JTM-2009b','species'),(685931,672454,'Speculantha sp. JTM-2009a','species'),(685932,672454,'Speculantha sp. JTM-2009b','species'),(685933,672454,'Speculantha sp. JTM-2009c','species'),(685934,672414,'Arachnorchis applanata','species'),(685935,685934,'Arachnorchis applanata subsp. erubescens','subspecies'),(685936,6383,'Opistocystidae','family'),(685937,685936,'Trieminentia','genus'),(685940,685937,'Trieminentia corderoi','species'),(685941,226,'Alteromonas sp. H89','species'),(685942,168934,'Thalassospira sp. H93','species'),(685943,3932,'Eucalyptus smithii','species'),(685946,685947,'Dodecolopoda mawsoni','species'),(685947,61972,'Dodecolopoda','genus'),(685948,183924,'Fervidicoccales','order'),(685949,685948,'Fervidicoccaceae','family'),(685950,685949,'Fervidicoccus','genus'),(685951,336276,'Olleya sp. IMCC9582','species'),(685953,116926,'Philophthalmus','genus'),(685954,232669,'Galactosomum sp. TLFL-2009','species'),(685955,431612,'Gymnophallus sp. TLFL-2009','species'),(685956,116891,'Microphallus sp. TLFL-2009','species'),(685957,685953,'Philophthalmus sp. TLFL-2009','species'),(685958,66767,'Renicola sp. TLFL-2009','species'),(685959,400657,'environmental samples','no rank'),(685960,685959,'uncultured Hydrocoleum sp.','species'),(685961,231604,'Opecoelidae sp. A TLFL-2009','species'),(685962,231604,'Opecoelidae sp. C TLFL-2009','species'),(685963,231604,'Opecoelidae sp. D TLFL-2009','species'),(685964,231604,'Opecoelidae sp. E TLFL-2009','species'),(685965,647082,'Microphallidae sp. TLFL-2009','species'),(685966,235163,'Strigeidae sp. TLFL-2009','species'),(685967,6178,'unclassified Trematoda','no rank'),(685968,685967,'Trematoda sp. TLFL-2009','species'),(685969,5833,'Plasmodium falciparum 87_239','no rank'),(685970,5833,'Plasmodium falciparum ML-14','no rank'),(685971,96407,'Paracrostoma tigrina','species'),(685972,96407,'Paracrostoma martini','species'),(685973,10817,'African cassava mosaic virus-cotton','no rank'),(686000,67919,'Correa aemula','species'),(686001,67919,'Correa alba','species'),(686002,686001,'Correa alba var. pannosa','varietas'),(686003,686001,'Correa alba var. rotundifolia','varietas'),(686004,67919,'Correa backhouseana','species'),(686005,686004,'Correa backhouseana var. backhouseana','varietas'),(686006,67919,'Correa baeuerlenii','species'),(686007,67919,'Correa calycina','species'),(686008,686007,'Correa calycina var. calycina','varietas'),(686009,67919,'Correa decumbens','species'),(686010,67919,'Correa eburnea','species'),(686011,67919,'Correa glabra','species'),(686012,686011,'Correa glabra var. glabra','varietas'),(686013,686011,'Correa glabra var. leucoclada','varietas'),(686014,686011,'Correa glabra var. turnbullii','varietas'),(686015,67919,'Correa lawrenceana','species'),(686016,686015,'Correa lawrenceana var. cordifolia','varietas'),(686017,686015,'Correa lawrenceana var. ferruginea','varietas'),(686018,686015,'Correa lawrenceana var. glandulifera','varietas'),(686019,686015,'Correa lawrenceana var. grampiana','varietas'),(686020,686015,'Correa lawrenceana var. lawrenceana','varietas'),(686021,686015,'Correa lawrenceana var. rosea','varietas'),(686022,67920,'Correa reflexa var. insularis','varietas'),(686023,67920,'Correa reflexa var. reflexa','varietas'),(686024,549428,'Philotheca verrucosa','species'),(686025,483717,'Zieria arborescens subsp. arborescens','subspecies'),(686026,283976,'Petromica','genus'),(686029,69516,'Microplana sp. clade-4','species'),(686030,69516,'Microplana sp. clade-5','species'),(686031,69516,'Microplana sp. clade-6','species'),(686032,69516,'Microplana sp. clade-7','species'),(686033,69516,'Microplana sp. clade-8','species'),(686034,69516,'Microplana sp. clade-9','species'),(686035,166248,'Rhynchodemus','genus'),(686036,686035,'Rhynchodemus sp. PT161','species'),(686037,280756,'Sapovirus Hu/CUHK5393/2008/HKG','no rank'),(686038,280756,'Sapovirus Hu/CUHK5404/2008/HKG','no rank'),(686087,490043,'Norovirus Hu/GII/CUHK3020/2008/HKG','no rank'),(686088,490043,'Norovirus Hu/GII/CUHK3205/2008/HKG','no rank'),(686089,490043,'Norovirus Hu/GII/CUHK3214/2008/HKG','no rank'),(686090,490043,'Norovirus Hu/GII/CUHK3229/2008/HKG','no rank'),(686091,490043,'Norovirus Hu/GII/CUHK3286/2008/HKG','no rank'),(686092,490043,'Norovirus Hu/GII/CUHK3330/2008/HKG','no rank'),(686093,490043,'Norovirus Hu/GII/CUHK3383/2008/HKG','no rank'),(686094,490043,'Norovirus Hu/GII/CUHK3452/2008/HKG','no rank'),(686095,490043,'Norovirus Hu/GII/CUHK3469/2008/HKG','no rank'),(686096,490043,'Norovirus Hu/GII/CUHK3497/2008/HKG','no rank'),(686097,490043,'Norovirus Hu/GII/CUHK3540/2008/HKG','no rank'),(686098,490043,'Norovirus Hu/GII/CUHK3578/2008/HKG','no rank'),(686099,490043,'Norovirus Hu/GII/CUHK3723/2008/HKG','no rank'),(686100,490043,'Norovirus Hu/GII/CUHK3895/2008/HKG','no rank'),(686101,490043,'Norovirus Hu/GII/CUHK3918/2008/HKG','no rank'),(686102,490043,'Norovirus Hu/GII/CUHK3925/2008/HKG','no rank'),(686103,490043,'Norovirus Hu/GII/CUHK4071/2008/HKG','no rank'),(686104,490043,'Norovirus Hu/GII/CUHK4372/2008/HKG','no rank'),(686105,490043,'Norovirus Hu/GII/CUHK4389/2008/HKG','no rank'),(686106,490043,'Norovirus Hu/GII/CUHK4577/2008/HKG','no rank'),(686107,490043,'Norovirus Hu/GII/CUHK4636/2008/HKG','no rank'),(686108,490043,'Norovirus Hu/GII/CUHK4785/2008/HKG','no rank'),(686109,490043,'Norovirus Hu/GII/CUHK4844/2008/HKG','no rank'),(686110,490043,'Norovirus Hu/GII/CUHK4850/2008/HKG','no rank'),(686111,490043,'Norovirus Hu/GII/CUHK4870/2008/HKG','no rank'),(686112,490043,'Norovirus Hu/GII/CUHK4877/2008/HKG','no rank'),(686113,490043,'Norovirus Hu/GII/CUHK5054/2008/HKG','no rank'),(686114,490043,'Norovirus Hu/GII/CUHK5079/2008/HKG','no rank'),(686115,490043,'Norovirus Hu/GII/CUHK5120/2008/HKG','no rank'),(686116,490043,'Norovirus Hu/GII/CUHK5200/2008/HKG','no rank'),(686117,490043,'Norovirus Hu/GII/CUHK5324/2008/HKG','no rank'),(686118,490043,'Norovirus Hu/GII/CUHK5330/2008/HKG','no rank'),(686119,490043,'Norovirus Hu/GII/CUHK5355/2008/HKG','no rank'),(686120,490043,'Norovirus Hu/GII/CUHK5550/2008/HKG','no rank'),(686121,490043,'Norovirus Hu/GII/CUHK5573/2008/HKG','no rank'),(686122,490043,'Norovirus Hu/GII/CUHK5761/2008/HKG','no rank'),(686123,490043,'Norovirus Hu/GII/CUHK5815/2008/HKG','no rank'),(686124,490043,'Norovirus Hu/GII/CUHK5822/2008/HKG','no rank'),(686125,490043,'Norovirus Hu/GII/CUHK5987/2008/HKG','no rank'),(686126,490043,'Norovirus Hu/GII/CUHK6075/2008/HKG','no rank'),(686127,490043,'Norovirus Hu/GII/CUHK6202/2008/HKG','no rank'),(686128,490043,'Norovirus Hu/GII/CUHK6252/2008/HKG','no rank'),(686129,490043,'Norovirus Hu/GII/CUHK6346/2008/HKG','no rank'),(686130,490043,'Norovirus Hu/GII/CUHK6412/2008/HKG','no rank'),(686131,490043,'Norovirus Hu/GII/CUHK6501/2008/HKG','no rank'),(686132,490043,'Norovirus Hu/GII/CUHK6518/2008/HKG','no rank'),(686133,490043,'Norovirus Hu/GII/CUHK6581/2008/HKG','no rank'),(686134,490043,'Norovirus Hu/GII/CUHK6766/2008/HKG','no rank'),(686136,42567,'Rotavirus Hu/CUHKR3023/2008/HKG/G9','no rank'),(686137,73036,'Rotavirus Hu/CUHKR3030/2008/HKG/G3','no rank'),(686138,73034,'Rotavirus Hu/CUHKR3050/2008/HKG/G2','no rank'),(686139,73036,'Rotavirus Hu/CUHKR3191/2008/HKG/G3','no rank'),(686140,73036,'Rotavirus Hu/CUHKR3220/2008/HKG/G3','no rank'),(686141,73036,'Rotavirus Hu/CUHKR3257/2008/HKG/G3','no rank'),(686142,73036,'Rotavirus Hu/CUHKR3365/2008/HKG/G3','no rank'),(686143,73036,'Rotavirus Hu/CUHKR3395/2008/HKG/G3','no rank'),(686144,73036,'Rotavirus Hu/CUHKR3396/2008/HKG/G3','no rank'),(686145,72132,'Rotavirus Hu/CUHKR3450/2008/HKG/G1','no rank'),(686146,72132,'Rotavirus Hu/CUHKR3512/2008/HKG/G1','no rank'),(686147,73036,'Rotavirus Hu/CUHKR3535/2008/HKG/G3','no rank'),(686148,73036,'Rotavirus Hu/CUHKR3554/2008/HKG/G3','no rank'),(686149,35336,'Rotavirus Hu/CUHKR3564/2008/HKG/G4','no rank'),(686150,73036,'Rotavirus Hu/CUHKR3594/2008/HKG/G3','no rank'),(686151,72132,'Rotavirus Hu/CUHKR3669/2008/HKG/G1','no rank'),(686152,42567,'Rotavirus Hu/CUHKR3684/2008/HKG/G9','no rank'),(686153,73036,'Rotavirus Hu/CUHKR3739/2008/HKG/G3','no rank'),(686154,72132,'Rotavirus Hu/CUHKR3747/2008/HKG/G1','no rank'),(686155,73036,'Rotavirus Hu/CUHKR3760/2008/HKG/G3','no rank'),(686156,42567,'Rotavirus Hu/CUHKR3835/2008/HKG/G9','no rank'),(686157,72132,'Rotavirus Hu/CUHKR3917/2008/HKG/G1','no rank'),(686158,42567,'Rotavirus Hu/CUHKR3941/2008/HKG/G9','no rank'),(686159,72132,'Rotavirus Hu/CUHKR3949/2008/HKG/G1','no rank'),(686160,73036,'Rotavirus Hu/CUHKR4021/2008/HKG/G3','no rank'),(686161,72132,'Rotavirus Hu/CUHKR4038/2008/HKG/G1','no rank'),(686162,73036,'Rotavirus Hu/CUHKR4142/2008/HKG/G3','no rank'),(686163,73036,'Rotavirus Hu/CUHKR4167/2008/HKG/G3','no rank'),(686164,72132,'Rotavirus Hu/CUHKR4229/2008/HKG/G1','no rank'),(686165,73036,'Rotavirus Hu/CUHKR4236/2008/HKG/G3','no rank'),(686166,72132,'Rotavirus Hu/CUHKR4257/2008/HKG/G1','no rank'),(686167,72132,'Rotavirus Hu/CUHKR4269/2008/HKG/G1','no rank'),(686168,72132,'Rotavirus Hu/CUHKR4283/2008/HKG/G1','no rank'),(686169,42567,'Rotavirus Hu/CUHKR4359/2008/HKG/G9','no rank'),(686170,73036,'Rotavirus Hu/CUHKR4392/2008/HKG/G3','no rank'),(686171,42567,'Rotavirus Hu/CUHKR4407/2008/HKG/G9','no rank'),(686172,72132,'Rotavirus Hu/CUHKR4440/2008/HKG/G1','no rank'),(686173,73034,'Rotavirus Hu/CUHKR4483/2008/HKG/G2','no rank'),(686174,73036,'Rotavirus Hu/CUHKR4503/2008/HKG/G3','no rank'),(686175,72132,'Rotavirus Hu/CUHKR4504/2008/HKG/G1','no rank'),(686176,42567,'Rotavirus Hu/CUHKR4514/2008/HKG/G9','no rank'),(686177,42567,'Rotavirus Hu/CUHKR4552/2008/HKG/G9','no rank'),(686178,72132,'Rotavirus Hu/CUHKR4570/2008/HKG/G1','no rank'),(686179,72132,'Rotavirus Hu/CUHKR4589/2008/HKG/G1','no rank'),(686180,42567,'Rotavirus Hu/CUHKR4666/2008/HKG/G9','no rank'),(686181,73036,'Rotavirus Hu/CUHKR4781/2008/HKG/G3','no rank'),(686182,73036,'Rotavirus Hu/CUHKR4851/2008/HKG/G3','no rank'),(686183,72132,'Rotavirus Hu/CUHKR5000/2008/HKG/G1','no rank'),(686184,42567,'Rotavirus Hu/CUHKR5011/2008/HKG/G9','no rank'),(686185,72132,'Rotavirus Hu/CUHKR5153/2008/HKG/G1','no rank'),(686186,73034,'Rotavirus Hu/CUHKR5268/2008/HKG/G2','no rank'),(686187,72132,'Rotavirus Hu/CUHKR5398/2008/HKG/G1','no rank'),(686188,72132,'Rotavirus Hu/CUHKR5633/2008/HKG/G1','no rank'),(686189,72132,'Rotavirus Hu/CUHKR6144/2008/HKG/G1','no rank'),(686190,72132,'Rotavirus Hu/CUHKR6352/2008/HKG/G1','no rank'),(686191,72132,'Rotavirus Hu/CUHKR6410/2008/HKG/G1','no rank'),(686192,73034,'Rotavirus Hu/CUHKR6469/2008/HKG/G2','no rank'),(686193,72132,'Rotavirus Hu/CUHKR6619/2008/HKG/G1','no rank'),(686194,72132,'Rotavirus Hu/CUHKR6776/2008/HKG/G1','no rank'),(686195,189831,'Adenovirus Hu/CUHKA4751/2008/HKG','species'),(686196,189831,'Adenovirus Hu/CUHKA5073/2008/HKG','species'),(686197,189831,'Adenovirus Hu/CUHKA5173/2008/HKG','species'),(686198,189831,'Adenovirus Hu/CUHKA5330/2008/HKG','species'),(686199,189831,'Adenovirus Hu/CUHKA5509/2008/HKG','species'),(686200,189831,'Adenovirus Hu/CUHKA6696/2008/HKG','species'),(686201,189831,'Adenovirus Hu/CUHKA6807/2008/HKG','species'),(686202,4248,'Dubautia sp. HNPV03Du','species'),(686203,13472,'Styphelia tameiameiae','species'),(686204,75440,'Xyris lagoinhae','species'),(686205,286,'Pseudomonas sp. NT5I1.2B','species'),(686206,13687,'Sphingomonas sp. NT15I1.2B','species'),(686207,1279,'Staphylococcus sp. NT5I1.2D','species'),(686208,138,'Borrelia sp. BF-16','species'),(686209,773,'Bartonella sp. AR15-3','species'),(686210,773,'Bartonella sp. RJ23-1','species'),(686211,773,'Bartonella sp. RJ24-1','species'),(686212,773,'Bartonella sp. RJ27-1','species'),(686213,773,'Bartonella sp. RJ31-1','species'),(686214,773,'Bartonella sp. RJ37-1','species'),(686215,773,'Bartonella sp. SR23-1','species'),(686216,773,'Bartonella sp. SR26-1','species'),(686217,773,'Bartonella sp. SR36-1','species'),(686218,773,'Bartonella sp. SR37-1','species'),(686219,773,'Bartonella sp. SR71-1','species'),(686220,773,'Bartonella sp. SR79-1','species'),(686221,773,'Bartonella sp. BR1-1','species'),(686222,773,'Bartonella sp. BR10-1','species'),(686223,773,'Bartonella sp. BR11-1','species'),(686224,773,'Bartonella sp. BR12-1','species'),(686225,773,'Bartonella sp. OY1-1','species'),(686226,773,'Bartonella sp. OY2-1','species'),(686227,773,'Bartonella sp. OY9-1','species'),(686228,773,'Bartonella sp. OY10-1','species'),(686229,773,'Bartonella sp. OY14-1','species'),(686230,773,'Bartonella sp. OY12-1','species'),(686231,773,'Bartonella sp. HT3-1','species'),(686232,773,'Bartonella sp. KT25-1','species'),(686233,773,'Bartonella sp. KT27-1','species'),(686234,773,'Bartonella sp. KS2-1','species'),(686235,773,'Bartonella sp. KS4-1','species'),(686236,773,'Bartonella sp. FN6-1','species'),(686237,773,'Bartonella sp. FN12-1','species'),(686238,773,'Bartonella sp. FN15-1','species'),(686239,773,'Bartonella sp. FN16-1','species'),(686240,773,'Bartonella sp. FN17-1','species'),(686241,773,'Bartonella sp. FN18-1','species'),(686242,773,'Bartonella sp. OE1-1','species'),(686243,773,'Bartonella sp. OE2-1','species'),(686244,773,'Bartonella sp. OE3-1','species'),(686245,773,'Bartonella sp. OE5-1','species'),(686246,773,'Bartonella sp. OE6-1','species'),(686247,773,'Bartonella sp. DR7-1','species'),(686248,773,'Bartonella sp. TM21-1','species'),(686249,773,'Bartonella sp. FG1-1','species'),(686250,773,'Bartonella sp. FG2-1','species'),(686251,773,'Bartonella sp. FG3-1','species'),(686252,773,'Bartonella sp. FG4-1','species'),(686253,773,'Bartonella sp. FG5-1','species'),(686254,773,'Bartonella sp. FG6-1','species'),(686255,773,'Bartonella sp. DS1-1','species'),(686256,773,'Bartonella sp. DS3-1','species'),(686257,773,'Bartonella sp. DS7-1','species'),(686258,1386,'Bacillus sp. JSP1','species'),(686259,469,'Acinetobacter sp. Tr-130','species'),(686260,469,'Acinetobacter sp. Tr-132','species'),(686261,469,'Acinetobacter sp. Tr-230','species'),(686262,10497,'African swine fever virus E75','no rank'),(686263,29278,'Shuttle vector pAY205','species'),(686264,29278,'Cloning vector YIp5','species'),(686265,29278,'Helper vector pRH210','species'),(686266,29278,'Helper vector pRH220','species'),(686267,29278,'Shuttle vector pAY201','species'),(686268,37163,'Orpinomyces sp. FCT 2','species'),(686270,546759,'uncultured Dictyocoela','species'),(686271,529883,'environmental samples','no rank'),(686272,686271,'uncultured Candidatus Rhodoluna sp.','species'),(686273,526862,'environmental samples','no rank'),(686274,686273,'uncultured Candidatus Aquirestis sp.','species'),(686275,661182,'environmental samples','no rank'),(686276,686275,'uncultured Perlucidibaca sp.','species'),(686277,401469,'environmental samples','no rank'),(686278,686277,'uncultured Undibacterium sp.','species'),(686279,337760,'Helicophagus leptorhynchus','species'),(686281,1386,'Bacillus sp. gdx-1','species'),(686283,205466,'Callidium','genus'),(686284,686283,'Callidium violaceum','species'),(686285,2053,'Gordonia sp. IITR 100','species'),(686288,1813,'Amycolatopsis sp. 232065','species'),(686289,1813,'Amycolatopsis sp. 232068','species'),(686290,1883,'Streptomyces sp. 172221','species'),(686291,1883,'Streptomyces sp. 172618','species'),(686292,1883,'Streptomyces sp. 210708','species'),(686293,1883,'Streptomyces sp. 211726','species'),(686294,1883,'Streptomyces sp. 220227','species'),(686295,1883,'Streptomyces sp. 220297','species'),(686296,1883,'Streptomyces sp. 223116','species'),(686297,82796,'Micromonosporaceae bacterium 231731','species'),(686298,82796,'Micromonosporaceae bacterium 231802','species'),(686299,82796,'Micromonosporaceae bacterium 231842','species'),(686300,82796,'Micromonosporaceae bacterium 231858','species'),(686301,82796,'Micromonosporaceae bacterium 231915','species'),(686302,82796,'Micromonosporaceae bacterium 231919','species'),(686303,82796,'Micromonosporaceae bacterium 231928','species'),(686304,82796,'Micromonosporaceae bacterium 232006','species'),(686305,82796,'Micromonosporaceae bacterium 232024','species'),(686306,82796,'Micromonosporaceae bacterium 232042','species'),(686307,82796,'Micromonosporaceae bacterium 232047','species'),(686308,82796,'Micromonosporaceae bacterium 232509','species'),(686309,1873,'Micromonospora haikouensis','species'),(686310,82796,'Micromonosporaceae bacterium 231703','species'),(686311,82796,'Micromonosporaceae bacterium 231709','species'),(686312,82796,'Micromonosporaceae bacterium 231729','species'),(686313,103960,'Actinosynnemataceae bacterium 232033','species'),(686314,113215,'Gordoniaceae bacterium 232021','species'),(686315,90320,'Nocardiaceae bacterium 232002','species'),(686316,31335,'Ralfsia sp. JK6','species'),(686317,31335,'Ralfsia sp. JK7','species'),(686318,339967,'Stoeckeria sp. SSMS0806','species'),(686319,203864,'Cryptosporidium sp. NJCF-5','species'),(686320,203864,'Cryptosporidium sp. NJCF-6','species'),(686321,203864,'Cryptosporidium sp. NJCF-4','species'),(686322,2160,'Methanobacterium sp. 0372-D1','species'),(686323,2857,'Nitzschia sigmoidea','species'),(686324,78581,'Carybdea arborifera','species'),(686325,33848,'environmental samples','no rank'),(686326,686325,'uncultured Skeletonemataceae','species'),(686327,696214,'Morbakka virulenta','species'),(686328,47251,'Leptolyngbya sp. ISC 40','species'),(686329,1198,'Phormidium sp. ISC 31','species'),(686330,321895,'Burkholderia silvatlantica SRMrh-20','no rank'),(686332,157910,'Burkholderia tuberum PVA5','no rank'),(686334,36801,'Crocidura sp. NK10645','species'),(686335,233309,'Anelosimus amelie','species'),(686336,335536,'Cyamus ceti','species'),(686337,335536,'Cyamus kessleri','species'),(686338,335535,'Isocyamus','genus'),(686339,686338,'Isocyamus globicipitis','species'),(686340,39775,'Methylomicrobium album BG8','no rank'),(686341,432668,'Anillinus juliae','species'),(686342,432668,'Anillinus gimmeli','species'),(686343,432668,'Anillinus merritti','species'),(686344,432668,'Anillinus steevesi','species'),(686346,432668,'Anillinus cherokee','species'),(686347,432668,'Anillinus loweae','species'),(686349,41073,'Trechinae','subfamily'),(686350,60797,'Serranillus','genus'),(686351,686350,'Serranillus dunavani','species'),(686352,34507,'Steinernema sp. 2 MN-2009','species'),(686381,66923,'Potamotrygonocotyle','genus'),(686382,686381,'Potamotrygonocotyle aramasae','species'),(686383,686381,'Potamotrygonocotyle quadracotyle','species'),(686384,686381,'Potamotrygonocotyle rarum','species'),(686385,686381,'Potamotrygonocotyle rionegrense','species'),(686386,686381,'Potamotrygonocotyle umbella','species'),(686387,686381,'Potamotrygonocotyle sp. KHFA-2009','species'),(686388,53541,'Aedes metallicus','species'),(686389,97050,'Ruegeria sp. HD-28','species'),(686390,53506,'Potadoma','genus'),(686391,686390,'Potadoma freethi','species'),(686392,53506,'Doryssa','genus'),(686393,686392,'Doryssa consolidata','species'),(686394,237,'Flavobacterium sp. YS-80-122','species'),(686395,1386,'Bacillus sp. FS2','species'),(686396,237,'Flavobacterium sp. PCK1','species'),(686397,286,'Pseudomonas sp. 3096-4','species'),(686398,33986,'Exiguobacterium sp. A011','species'),(686399,547,'Enterobacter sp. BHUPSB07','species'),(686400,547,'Enterobacter sp. BHUPSB18','species'),(686401,570,'Klebsiella sp. BHUPSB08','species'),(686402,68287,'Mesorhizobium sp. BHURC02','species'),(686403,68287,'Mesorhizobium sp. BHURC03','species'),(686404,33882,'Microbacterium sp. BHUMC01','species'),(686405,1763,'Mycobacterium sp. BHUMY01','species'),(686406,379,'Rhizobium sp. BHURC01','species'),(686407,183648,'Echinopsis melanopotamica','species'),(686408,183648,'Echinopsis haematantha','species'),(686409,153872,'Lobivia silvestrii','species'),(686410,432459,'Rebutia christinae','species'),(686411,432459,'Rebutia donaldiana','species'),(686412,432459,'Rebutia fabrisii','species'),(686413,432459,'Rebutia friedrichiana','species'),(686414,432459,'Rebutia haagei','species'),(686415,432459,'Rebutia kariusiana','species'),(686416,432459,'Rebutia muscula','species'),(686417,432459,'Rebutia wessneriana','species'),(686418,686417,'Rebutia wessneriana var. berilloydes','varietas'),(686419,89306,'Arthrobacter sp. enrichment culture clone ts0221R','species'),(686420,89306,'Arthrobacter sp. enrichment culture clone ts0222R','species'),(686421,163527,'Microbacterium sp. enrichment culture clone ts0625T','species'),(686422,131548,'Paenibacillus sp. enrichment culture clone ts0213R','species'),(686423,131548,'Paenibacillus sp. enrichment culture clone ts0224R','species'),(686424,114554,'Sphingomonas sp. enrichment culture clone ts0624T','species'),(686425,114554,'Sphingomonas sp. enrichment culture clone ts0724R','species'),(686426,48479,'bacterium enrichment culture clone ts0211R','species'),(686427,48479,'bacterium enrichment culture clone ts0611T','species'),(686428,48479,'bacterium enrichment culture clone ts0914T','species'),(686429,2053,'Gordonia sp. CC-12301','species'),(686430,3558,'Chenopodium sp. CHEN 43/96','species'),(686431,3558,'Chenopodium sp. CHEN 42/78','species'),(686432,507,'Alcaligenes sp. EE2-3','species'),(686433,59507,'Denitrobacter sp. EE2-2','species'),(686434,33809,'beta proteobacterium EE2-1','species'),(686435,33809,'beta proteobacterium EE2-4','species'),(686436,305976,'Pusillimonas sp. E2-4','species'),(686437,34474,'Fomitopsis cf. meliae 8IV7/1','species'),(686438,81049,'Perenniporia sp. 1V2/2','species'),(686439,196894,'Clavibacter phage CMP1','species'),(686440,12333,'Clavibacter phage CN77','species'),(686441,9703,'Zalophus japonicus','species'),(686442,279888,'Symbiodinium sp. nr-i1','species'),(686443,279888,'Symbiodinium sp. nr-i2','species'),(686444,279888,'Symbiodinium sp. nr-i3','species'),(686445,279888,'Symbiodinium sp. nr-i4','species'),(686446,279888,'Symbiodinium sp. cp-i1','species'),(686447,279888,'Symbiodinium sp. cp-i2','species'),(686448,279888,'Symbiodinium sp. cp-i3','species'),(686449,279888,'Symbiodinium sp. cp-i4','species'),(686450,114727,'Influenza A virus (A/Nagasaki/HA-4/2009(H1N1))','no rank'),(686451,114727,'Influenza A virus (A/Texas/42152486/2009(H1N1))','no rank'),(686452,114727,'Influenza A virus (A/Texas/43242018/2009(H1N1))','no rank'),(686453,114727,'Influenza A virus (A/Texas/43011033/2009(H1N1))','no rank'),(686454,114727,'Influenza A virus (A/Texas/42123701/2009(H1N1))','no rank'),(686455,114727,'Influenza A virus (A/Texas/42191653/2009(H1N1))','no rank'),(686456,114727,'Influenza A virus (A/Texas/42122969/2009(H1N1))','no rank'),(686457,114727,'Influenza A virus (A/Texas/42201824/2009(H1N1))','no rank'),(686458,114727,'Influenza A virus (A/Texas/42173957/2009(H1N1))','no rank'),(686459,114727,'Influenza A virus (A/Texas/42113095/2009(H1N1))','no rank'),(686460,114727,'Influenza A virus (A/Texas/42114261/2009(H1N1))','no rank'),(686461,114727,'Influenza A virus (A/Texas/42281289/2009(H1N1))','no rank'),(686462,114727,'Influenza A virus (A/Texas/42121926/2009(H1N1))','no rank'),(686463,114727,'Influenza A virus (A/Texas/42303371/2009(H1N1))','no rank'),(686464,114727,'Influenza A virus (A/Texas/42163291/2009(H1N1))','no rank'),(686465,114727,'Influenza A virus (A/Texas/44301765/2009(H1N1))','no rank'),(686466,114727,'Influenza A virus (A/Texas/44302551/2009(H1N1))','no rank'),(686467,114727,'Influenza A virus (A/Texas/42191647/2009(H1N1))','no rank'),(686468,114727,'Influenza A virus (A/Texas/42201798/2009(H1N1))','no rank'),(686469,114727,'Influenza A virus (A/Texas/43143450/2009(H1N1))','no rank'),(686470,114727,'Influenza A virus (A/Texas/42221280/2009(H1N1))','no rank'),(686471,114727,'Influenza A virus (A/Texas/42102708/2009(H1N1))','no rank'),(686472,114727,'Influenza A virus (A/Texas/42151049/2009(H1N1))','no rank'),(686473,114727,'Influenza A virus (A/Texas/43292238/2009(H1N1))','no rank'),(686474,114727,'Influenza A virus (A/Texas/42091791/2009(H1N1))','no rank'),(686475,114727,'Influenza A virus (A/Texas/42103399/2009(H1N1))','no rank'),(686476,114727,'Influenza A virus (A/Texas/42254309/2009(H1N1))','no rank'),(686477,114727,'Influenza A virus (A/Texas/42132413/2009(H1N1))','no rank'),(686478,114727,'Influenza A virus (A/Texas/42202026/2009(H1N1))','no rank'),(686479,114727,'Influenza A virus (A/Texas/42211898/2009(H1N1))','no rank'),(686480,114727,'Influenza A virus (A/Texas/44312415/2009(H1N1))','no rank'),(686481,114727,'Influenza A virus (A/Texas/43272683/2009(H1N1))','no rank'),(686482,114727,'Influenza A virus (A/Texas/43200999/2009(H1N1))','no rank'),(686483,114727,'Influenza A virus (A/Texas/42163295/2009(H1N1))','no rank'),(686484,114727,'Influenza A virus (A/Texas/42142537/2009(H1N1))','no rank'),(686485,114727,'Influenza A virus (A/Texas/42291877/2009(H1N1))','no rank'),(686486,114727,'Influenza A virus (A/Texas/43132503/2009(H1N1))','no rank'),(686487,114727,'Influenza A virus (A/Texas/42192947/2009(H1N1))','no rank'),(686488,114727,'Influenza A virus (A/Texas/43122467/2009(H1N1))','no rank'),(686489,114727,'Influenza A virus (A/Texas/45120922/2009(H1N1))','no rank'),(686490,114727,'Influenza A virus (A/Texas/45122538/2009(H1N1))','no rank'),(686491,114727,'Influenza A virus (A/Texas/45130742/2009(H1N1))','no rank'),(686492,114727,'Influenza A virus (A/Texas/45122369/2009(H1N1))','no rank'),(686493,114727,'Influenza A virus (A/Texas/45121606/2009(H1N1))','no rank'),(686494,114727,'Influenza A virus (A/Texas/45122033/2009(H1N1))','no rank'),(686495,114727,'Influenza A virus (A/Texas/45122282/2009(H1N1))','no rank'),(686496,114727,'Influenza A virus (A/Texas/45122036/2009(H1N1))','no rank'),(686497,114727,'Influenza A virus (A/Texas/45113371/2009(H1N1))','no rank'),(686498,114727,'Influenza A virus (A/Texas/45104026/2009(H1N1))','no rank'),(686499,114727,'Influenza A virus (A/Texas/45103737/2009(H1N1))','no rank'),(686500,114727,'Influenza A virus (A/Texas/45104048/2009(H1N1))','no rank'),(686501,114727,'Influenza A virus (A/Texas/45103998/2009(H1N1))','no rank'),(686502,114727,'Influenza A virus (A/Texas/45113882/2009(H1N1))','no rank'),(686503,114727,'Influenza A virus (A/Texas/45132214/2009(H1N1))','no rank'),(686504,114727,'Influenza A virus (A/Texas/45122774/2009(H1N1))','no rank'),(686505,114727,'Influenza A virus (A/Texas/45122722/2009(H1N1))','no rank'),(686506,114727,'Influenza A virus (A/Texas/45132788/2009(H1N1))','no rank'),(686507,114727,'Influenza A virus (A/Texas/45131774/2009(H1N1))','no rank'),(686508,114727,'Influenza A virus (A/Texas/45132647/2009(H1N1))','no rank'),(686509,114727,'Influenza A virus (A/Texas/45033774/2009(H1N1))','no rank'),(686510,114727,'Influenza A virus (A/Texas/45034240/2009(H1N1))','no rank'),(686511,114727,'Influenza A virus (A/Texas/45033567/2009(H1N1))','no rank'),(686512,114727,'Influenza A virus (A/Texas/45034157/2009(H1N1))','no rank'),(686513,114727,'Influenza A virus (A/Texas/44302533/2009(H1N1))','no rank'),(686514,114727,'Influenza A virus (A/Texas/44302167/2009(H1N1))','no rank'),(686515,114727,'Influenza A virus (A/Texas/45061670/2009(H1N1))','no rank'),(686516,114727,'Influenza A virus (A/Texas/45062584/2009(H1N1))','no rank'),(686517,114727,'Influenza A virus (A/Texas/45062633/2009(H1N1))','no rank'),(686518,114727,'Influenza A virus (A/Texas/45103259/2009(H1N1))','no rank'),(686519,114727,'Influenza A virus (A/Texas/45093846/2009(H1N1))','no rank'),(686520,114727,'Influenza A virus (A/Texas/45093670/2009(H1N1))','no rank'),(686521,114727,'Influenza A virus (A/Texas/44313703/2009(H1N1))','no rank'),(686522,114727,'Influenza A virus (A/Texas/45010998/2009(H1N1))','no rank'),(686523,114727,'Influenza A virus (A/Texas/45071524/2009(H1N1))','no rank'),(686524,114727,'Influenza A virus (A/Texas/45083819/2009(H1N1))','no rank'),(686525,114727,'Influenza A virus (A/Texas/45093214/2009(H1N1))','no rank'),(686526,114727,'Influenza A virus (A/Texas/45140902/2009(H1N1))','no rank'),(686527,114727,'Influenza A virus (A/Texas/45091402/2009(H1N1))','no rank'),(686528,114727,'Influenza A virus (A/Texas/45091405/2009(H1N1))','no rank'),(686529,114727,'Influenza A virus (A/Texas/45091417/2009(H1N1))','no rank'),(686530,114727,'Influenza A virus (A/Texas/45101424/2009(H1N1))','no rank'),(686531,114727,'Influenza A virus (A/Texas/45103759/2009(H1N1))','no rank'),(686532,114727,'Influenza A virus (A/Texas/45101422/2009(H1N1))','no rank'),(686533,114727,'Influenza A virus (A/Texas/44282651/2009(H1N1))','no rank'),(686534,114727,'Influenza A virus (A/Texas/45021632/2009(H1N1))','no rank'),(686535,114727,'Influenza A virus (A/Texas/45043852/2009(H1N1))','no rank'),(686536,114727,'Influenza A virus (A/Texas/45072273/2009(H1N1))','no rank'),(686537,114727,'Influenza A virus (A/Texas/45131576/2009(H1N1))','no rank'),(686538,114727,'Influenza A virus (A/Texas/45071344/2009(H1N1))','no rank'),(686539,114727,'Influenza A virus (A/Texas/45072656/2009(H1N1))','no rank'),(686540,114727,'Influenza A virus (A/Texas/45072128/2009(H1N1))','no rank'),(686541,114727,'Influenza A virus (A/Texas/45131305/2009(H1N1))','no rank'),(686542,114727,'Influenza A virus (A/Texas/45132202/2009(H1N1))','no rank'),(686543,114727,'Influenza A virus (A/Texas/44152535/2009(H1N1))','no rank'),(686544,114727,'Influenza A virus (A/Texas/45023717/2009(H1N1))','no rank'),(686545,114727,'Influenza A virus (A/Texas/45042604/2009(H1N1))','no rank'),(686546,114727,'Influenza A virus (A/Texas/44151841/2009(H1N1))','no rank'),(686547,114727,'Influenza A virus (A/Texas/45024243/2009(H1N1))','no rank'),(686548,114727,'Influenza A virus (A/Texas/45062346/2009(H1N1))','no rank'),(686549,114727,'Influenza A virus (A/Texas/45102952/2009(H1N1))','no rank'),(686550,114727,'Influenza A virus (A/Texas/45032708/2009(H1N1))','no rank'),(686551,114727,'Influenza A virus (A/Texas/45113911/2009(H1N1))','no rank'),(686552,114727,'Influenza A virus (A/Texas/45052569/2009(H1N1))','no rank'),(686553,114727,'Influenza A virus (A/Texas/45121004/2009(H1N1))','no rank'),(686554,114727,'Influenza A virus (A/Texas/45032753/2009(H1N1))','no rank'),(686555,114727,'Influenza A virus (A/Texas/45122886/2009(H1N1))','no rank'),(686556,114727,'Influenza A virus (A/Texas/45061755/2009(H1N1))','no rank'),(686557,114733,'Influenza A virus (A/bufflehead/California/JN1016/2006(H2N9))','no rank'),(686558,102800,'Influenza A virus (A/green-winged teal/California/JN1114/2006(H4N6))','subspecies'),(686559,119215,'Influenza A virus (A/cinnamon teal/California/JN1310/2007(H7N3))','no rank'),(686560,119215,'Influenza A virus (A/cinnamon teal/California/JN611/2006(H7N3))','no rank'),(686561,119214,'Influenza A virus (A/northern shoveler/California/JN1447/2007(H7N2))','no rank'),(686562,119221,'Influenza A virus (A/cinnamon teal/California/JN1504/2007(H5N3))','no rank'),(686563,299327,'Influenza A virus (A/mallard/California/JN808/2006(H4N2))','no rank'),(686564,85995,'Scytalidium thermophilum ATCC 16453','no rank'),(686565,10841,'Gokushovirinae','subfamily'),(686567,435133,'Anchoviella sp. LBP 2297','species'),(686568,286536,'Coilia lindmani','species'),(686569,286536,'Coilia reynaldi','species'),(686570,495044,'Encrasicholina punctifer','species'),(686571,495047,'Lycothrissa crocodilus','species'),(686572,411568,'Setipinna melanochir','species'),(686573,365057,'Stolephorus chinensis','species'),(686574,365057,'Stolephorus waitei','species'),(686575,286,'Pseudomonas sp. S13','species'),(686576,286,'Pseudomonas sp. S210','species'),(686577,286,'Pseudomonas sp. S212','species'),(686578,286,'Pseudomonas sp. S9','species'),(686579,1827,'Rhodococcus sp. P1','species'),(686580,1827,'Rhodococcus sp. P13','species'),(686581,243502,'Selenops','genus'),(686582,686581,'Selenops bifurcatus','species'),(686583,686581,'Selenops insularis','species'),(686584,686581,'Selenops lindborgi','species'),(686585,686581,'Selenops mexicanus','species'),(686586,686581,'Selenops micropalpus','species'),(686593,48075,'Marinobacterium sp. F19','species'),(686595,237,'Flavobacterium dongtanense','species'),(686596,232795,'unassigned Dicistroviridae','no rank'),(686597,293088,'Martelella sp. AD-3','species'),(686598,10662,'unassigned Myoviridae','no rank'),(686599,92532,'Conicera tibialis','species'),(686600,36165,'Megaselia giraudii','species'),(686601,36165,'Megaselia rufipes','species'),(686602,10744,'unassigned Podoviridae','no rank'),(686603,10357,'unassigned Betaherpesvirinae','no rank'),(686604,10374,'unassigned Gammaherpesvirinae','no rank'),(686606,11270,'unassigned Rhabdoviridae','no rank'),(686607,69973,'unassigned Closteroviridae','no rank'),(686608,119163,'unassigned Luteoviridae','no rank'),(686609,251095,'unassigned Nanoviridae','no rank'),(686610,10501,'unassigned Phycodnaviridae','no rank'),(686611,39729,'unassigned Potyviridae','no rank'),(686612,10241,'unassigned Chordopoxvirinae','no rank'),(686616,39738,'unassigned Tombusviridae','no rank'),(686617,10239,'unassigned viruses','no rank'),(686618,1386,'Bacillus sp. I2MY01A','species'),(686619,1386,'Bacillus sp. I2MY02A','species'),(686620,1386,'Bacillus sp. I2MY03A','species'),(686621,1386,'Bacillus sp. I2MY04A','species'),(686622,1386,'Bacillus sp. I2MY05A','species'),(686623,379,'Rhizobium sp. GM06','species'),(686624,72763,'Tessaracoccus sp. SL014B-20A1','species'),(686625,72763,'Tessaracoccus sp. SL014B-76A1','species'),(686626,114727,'Influenza A virus (A/Beijing/337/2009(H1N1))','no rank'),(686627,114727,'Influenza A virus (A/Beijing/339/2009(H1N1))','no rank'),(686628,114727,'Influenza A virus (A/Beijing/341/2009(H1N1))','no rank'),(686629,114727,'Influenza A virus (A/Beijing/342/2009(H1N1))','no rank'),(686630,119210,'Influenza A virus (A/Beijing/344/2009(H3N2))','no rank'),(686631,114727,'Influenza A virus (A/Beijing/346/2009(H1N1))','no rank'),(686632,114727,'Influenza A virus (A/Beijing/348/2009(H1N1))','no rank'),(686633,114727,'Influenza A virus (A/Beijing/349/2009(H1N1))','no rank'),(686634,114727,'Influenza A virus (A/Beijing/350/2009(H1N1))','no rank'),(686635,114727,'Influenza A virus (A/Beijing/352/2009(H1N1))','no rank'),(686636,114727,'Influenza A virus (A/Beijing/353/2009(H1N1))','no rank'),(686637,114727,'Influenza A virus (A/Beijing/354/2009(H1N1))','no rank'),(686639,114727,'Influenza A virus (A/Beijing/360/2009(H1N1))','no rank'),(686640,114727,'Influenza A virus (A/Beijing/364/2009(H1N1))','no rank'),(686641,114727,'Influenza A virus (A/Beijing/368/2009(H1N1))','no rank'),(686642,119210,'Influenza A virus (A/Beijing/369/2009(H3N2))','no rank'),(686643,114727,'Influenza A virus (A/Beijing/370/2009(H1N1))','no rank'),(686644,72763,'Tessaracoccus sp. SL014B-79A','species'),(686645,119210,'Influenza A virus (A/Beijing/346/2009(H3N2))','no rank'),(686646,119210,'Influenza A virus (A/Beijing/347/2009(H3N2))','no rank'),(686647,119210,'Influenza A virus (A/Beijing/351/2009(H3N2))','no rank'),(686648,119210,'Influenza A virus (A/Beijing/361/2009(H3N2))','no rank'),(686649,119210,'Influenza A virus (A/Beijing/362/2009(H3N2))','no rank'),(686650,119210,'Influenza A virus (A/Beijing/371/2009(H3N2))','no rank'),(686651,119210,'Influenza A virus (A/Beijing/372/2009(H3N2))','no rank'),(686652,119210,'Influenza A virus (A/Beijing/373/2009(H3N2))','no rank'),(686653,119210,'Influenza A virus (A/Beijing/379/2009(H3N2))','no rank'),(686654,119210,'Influenza A virus (A/Beijing/385/2009(H3N2))','no rank'),(686655,119210,'Influenza A virus (A/Beijing/393/2009(H3N2))','no rank'),(686656,119210,'Influenza A virus (A/Beijing/403/2009(H3N2))','no rank'),(686657,119210,'Influenza A virus (A/Beijing/404/2009(H3N2))','no rank'),(686658,245876,'Nitratireductor sp. SL014B-25A2','species'),(686659,1747,'Propionibacterium acnes SK187','no rank'),(686660,29466,'Veillonella parvula ATCC 17745','no rank'),(686661,58155,'Coolia sp. Algobank Caen AC222','species'),(686662,52769,'Actinomyces gerencseriae F0344','no rank'),(686663,1659,'Actinomyces israelii F0345','no rank'),(686664,327969,'Alexandrium sp. RFS-2009a','species'),(686665,31953,'unclassified Bifidobacteriaceae','no rank'),(686666,1159909,'Bombiscardovia coagulans','species'),(686667,572715,'Olethreutes glaciana','species'),(686668,31397,'Jania sp. ASE281','species'),(686669,35169,'Corallina sp. GS008','species'),(686670,1763,'Mycobacterium sp. GR-4208','species'),(686671,859307,'Madagasikara madagascariensis','species'),(686672,859307,'Madagasikara spinosa','species'),(686673,859307,'Madagasikara vazimba','species'),(686674,859307,'Madagasikara vivipara','species'),(686675,859307,'Madagasikara zazavavindrano','species'),(686677,686392,'Doryssa sp. FK-2009','species'),(686678,10146,'Galea musteloides leucoblephara','subspecies'),(686679,10145,'Galea sp. JLD-2009a','species'),(686680,34399,'Phomopsis sp. BRIP28046a','species'),(686681,34399,'Phomopsis sp. BRIP28046b','species'),(686682,34399,'Phomopsis sp. BRIP28051a','species'),(686683,34399,'Phomopsis sp. BRIP28051b','species'),(686684,34399,'Phomopsis sp. BRIP28049a','species'),(686685,34399,'Phomopsis sp. BRIP28049b','species'),(686686,78581,'Carybdea xaymacana auct. non Conant, 1897','species'),(686687,78581,'Carybdea marsupialis auct. non (Linnaeus, 1758)','species'),(686688,655444,'Tamoya haplonema auct. non Muller, 1859','species'),(686689,45109,'Cercomonas aff. longicauda','species'),(686690,45109,'Cercomonas media','species'),(686691,45109,'Cercomonas hederae','species'),(686692,45109,'Cercomonas zhukovi','species'),(686693,45109,'Cercomonas mtoleri','species'),(686694,45109,'Cercomonas deformans','species'),(686695,45109,'Cercomonas ricae','species'),(686696,45109,'Cercomonas sp. Panama69','species'),(686697,65436,'Acanthogammarus lappaceus','species'),(686698,315643,'Asprogammarus seidlitzii','species'),(686699,315630,'Brachyuropus grewingkii','species'),(686700,315628,'Cornugammarus maximus','species'),(686701,315684,'Crypturopus tuberculatus','species'),(686702,315627,'Diplacanthus brevispinus','species'),(686703,65450,'Garjajewia cabanisii','species'),(686704,315591,'Gmelinoides fasciatus','species'),(686705,315688,'Linevichella vortex','species'),(686706,65458,'Micruropus laeviusculus','species'),(686707,65458,'Micruropus platycercus','species'),(686708,65458,'Micruropus wahlii','species'),(686709,315690,'Pallaseopsis kessleri','species'),(686710,31242,'Globodera sp. EG-2009','species'),(686711,65444,'Brandtia latissima lata','subspecies'),(686712,65444,'Brandtia latissima latior','subspecies'),(686713,45109,'Cercomonas phylloplana','species'),(686714,45109,'Cercomonas nebulosa','species'),(686715,45109,'Cercomonas lenta','species'),(686716,45109,'Cercomonas mutans','species'),(686717,45109,'Cercomonas volcana','species'),(686718,45109,'Cercomonas rapida','species'),(686719,45109,'Cercomonas kiaerdammane','species'),(686720,45109,'Cercomonas ambigua','species'),(686721,45109,'Cercomonas parambigua','species'),(686722,45109,'Cercomonas paraglobosa','species'),(686723,45109,'Cercomonas elliptica','species'),(686724,45109,'Cercomonas fastiga','species'),(686725,45109,'Cercomonas rotunda','species'),(686726,45109,'Cercomonas braziliensis','species'),(686727,45109,'Cercomonas effusa','species'),(686728,45109,'Cercomonas clavideferens','species'),(686729,45109,'Cercomonas sp. C-83','species'),(686730,45109,'Cercomonas magna','species'),(686731,45109,'Cercomonas pigra','species'),(686732,45109,'Cercomonas sphagnicola','species'),(686733,45109,'Cercomonas parincurva','species'),(686734,45109,'Cercomonas celer','species'),(686735,45109,'Cercomonas vacuolata','species'),(686736,45109,'Cercomonas radiata','species'),(686737,321420,'Eocercomonas uvella','species'),(686738,321420,'Eocercomonas echina','species'),(686739,45108,'Cavernomonas','genus'),(686740,686739,'Cavernomonas stercoris','species'),(686741,686739,'Cavernomonas mira','species'),(686742,372085,'Paracercomonas sp. WA10','species'),(686743,372085,'Paracercomonas producta','species'),(686744,372085,'Paracercomonas filosa','species'),(686745,372085,'Paracercomonas compacta','species'),(686746,372085,'Paracercomonas oxoniensis','species'),(686747,874345,'Bactrodesmium gabretae','species'),(686748,372085,'Paracercomonas sp. xt159','species'),(686749,372085,'Paracercomonas astra','species'),(686750,372085,'Paracercomonas ambulans','species'),(686751,372085,'Paracercomonas elongata','species'),(686752,372085,'Paracercomonas paralaciniaegerens','species'),(686753,372085,'Paracercomonas saepenatans','species'),(686754,372085,'Paracercomonas sp. Panama67','species'),(686755,372085,'Paracercomonas sp. xt181','species'),(686756,372085,'Paracercomonas sp. Panama83','species'),(686757,45109,'Cercomonas paravarians','species'),(686758,45109,'Cercomonas diparavarians','species'),(686759,45109,'Cercomonas laeva','species'),(686760,45109,'Cercomonas karpovi','species'),(686761,45109,'Cercomonas gigantica','species'),(686762,45109,'Cercomonas dactyloptera','species'),(686763,45109,'Cercomonas lata','species'),(686764,321420,'Eocercomonas ramosa','species'),(686765,321420,'Eocercomonas minuta','species'),(686766,372085,'Paracercomonas virgaria','species'),(686767,372085,'Paracercomonas tenuis','species'),(686768,372085,'Paracercomonas vonderheydeni','species'),(686769,372085,'Paracercomonas anaerobica','species'),(686770,372085,'Paracercomonas pleomorpha','species'),(686772,335168,'Cistus chinamadensis subsp. gomerae','subspecies'),(686773,662,'Vibrio sp. FB-1','species'),(686774,662,'Vibrio sp. FJ-1','species'),(686775,662,'Vibrio sp. FJ-2','species'),(686776,662,'Vibrio sp. FY-1','species'),(686777,662,'Vibrio sp. FY-6','species'),(686778,1386,'Bacillus sp. C3(2009)','species'),(686779,469,'Acinetobacter sp. S2(2009)','species'),(686780,1386,'Bacillus sp. PDK002','species'),(686781,200903,'Paraliobacillus sp. PDK001','species'),(686782,357,'Agrobacterium sp. BD-32','species'),(686783,1663,'Arthrobacter sp. BD-35','species'),(686784,1386,'Bacillus sp. BD-30','species'),(686785,1386,'Bacillus sp. BD-31','species'),(686786,234,'Brucella sp. BD-23','species'),(686787,157920,'Cellulosimicrobium sp. BD-14','species'),(686788,157920,'Cellulosimicrobium sp. BD-29','species'),(686789,157920,'Cellulosimicrobium sp. BD-34','species'),(686790,33882,'Microbacterium sp. BD-16','species'),(686791,1269,'Micrococcus sp. BD-15','species'),(686792,93217,'Pandoraea sp. BD-9','species'),(686793,286,'Pseudomonas sp. BD-4','species'),(686794,1827,'Rhodococcus sp. BD-25','species'),(686795,1827,'Rhodococcus sp. NB5','species'),(686796,246875,'Algoriphagus sp. LYX05','species'),(686797,469,'Acinetobacter sp. P7','species'),(686798,265,'Paracoccus sp. IN12','species'),(686799,29278,'Cloning vector pLS975','species'),(686800,68,'Lysobacter ruishenii','species'),(686806,68287,'Mesorhizobium sp. DBT7-3','species'),(686808,68287,'Mesorhizobium sp. MQ15','species'),(686810,68287,'Mesorhizobium sp. YM18-1','species'),(686813,28100,'Phyllobacterium sp. ZW3-1','species'),(686814,28100,'Phyllobacterium sp. ZY16-1','species'),(686816,379,'Rhizobium sp. ZY7-2','species'),(686818,28105,'Sinorhizobium sp. DBT29','species'),(686820,28653,'Bombus turneri','species'),(686821,35588,'Myxobolus spirosulcatus','species'),(686822,60661,'Ceratomyxa buri','species'),(686823,60661,'Ceratomyxa seriolae','species'),(686824,672558,'Oleria astrea ssp. RB357','subspecies'),(686825,65119,'Bacillus sp. enrichment culture clone S2012A3','species'),(686826,65119,'Bacillus sp. enrichment culture clone S2012B2','species'),(686827,65119,'Bacillus sp. enrichment culture clone S2012B3','species'),(686828,197483,'Bacillaceae bacterium S4102D4','species'),(686829,159947,'Neritina dilatata','species'),(686830,535,'Chromobacterium pseudoviolaceum','species'),(686831,535,'Chromobacterium piscinae','species'),(686832,76867,'Hebeloma cylindrosporum h7','no rank'),(686833,1129,'Synechococcus sp. BE0807B','species'),(686834,1129,'Synechococcus sp. BE0807E','species'),(686835,1129,'Synechococcus sp. BE0807F','species'),(686836,1129,'Synechococcus sp. BE0807G','species'),(686837,1129,'Synechococcus sp. BE0807H','species'),(686838,1129,'Synechococcus sp. BE0807I','species'),(686839,1129,'Synechococcus sp. BE0807J','species'),(686840,1129,'Synechococcus sp. BE0807K','species'),(686841,1129,'Synechococcus sp. BE0807L','species'),(686842,1129,'Synechococcus sp. BE0808C','species'),(686843,1129,'Synechococcus sp. BE0808D','species'),(686844,1129,'Synechococcus sp. MA0607','species'),(686845,1129,'Synechococcus sp. MA0607A','species'),(686846,1129,'Synechococcus sp. MA0607B','species'),(686847,1129,'Synechococcus sp. MA0607C','species'),(686848,1129,'Synechococcus sp. MA0607D','species'),(686849,1129,'Synechococcus sp. MA0607E','species'),(686850,1129,'Synechococcus sp. MA0607F','species'),(686851,1129,'Synechococcus sp. MA0607G','species'),(686852,1129,'Synechococcus sp. MA0607H','species'),(686853,1129,'Synechococcus sp. MA0607I','species'),(686854,1129,'Synechococcus sp. MA0607J','species'),(686855,1129,'Synechococcus sp. MA0607K','species'),(686856,1129,'Synechococcus sp. MA0607L','species'),(686857,1129,'Synechococcus sp. MA0607M','species'),(686858,1129,'Synechococcus sp. MA0607N','species'),(686859,1129,'Synechococcus sp. MA0607O','species'),(686860,1129,'Synechococcus sp. MA0707A','species'),(686861,1129,'Synechococcus sp. MA0707B','species'),(686862,1129,'Synechococcus sp. MA0707C','species'),(686863,1129,'Synechococcus sp. MI0407','species'),(686864,1129,'Synechococcus sp. MI0507A','species'),(686865,1129,'Synechococcus sp. MI0507B','species'),(686866,1129,'Synechococcus sp. MI0607A','species'),(686867,1129,'Synechococcus sp. MI0607B','species'),(686868,1129,'Synechococcus sp. MI0607C','species'),(686869,1129,'Synechococcus sp. MI0607D','species'),(686870,1129,'Synechococcus sp. MI0607I','species'),(686871,1129,'Synechococcus sp. MI0608A','species'),(686872,1129,'Synechococcus sp. MI0608C','species'),(686873,1129,'Synechococcus sp. MI0608E','species'),(686874,1129,'Synechococcus sp. MI0608F','species'),(686875,1129,'Synechococcus sp. MI0608G','species'),(686876,1129,'Synechococcus sp. MI0608H','species'),(686877,1129,'Synechococcus sp. SN0507','species'),(686878,1129,'Synechococcus sp. SN0807','species'),(686879,198252,'Candidatus Pelagibacter ubique HIM004','no rank'),(686880,114727,'Influenza A virus (A/swine/Iowa/H02HE4/2002(H1N1))','no rank'),(686881,114727,'Influenza A virus (A/swine/Iowa/H02NJ56371/2002(H1N1))','no rank'),(686882,114727,'Influenza A virus (A/swine/Iowa/H02NJ56391/2002(H1N1))','no rank'),(686883,114727,'Influenza A virus (A/swine/Iowa/H02PW7/2002(H1N1))','no rank'),(686884,119210,'Influenza A virus (A/swine/Iowa/H03BF5/2003(H3N2))','no rank'),(686885,114727,'Influenza A virus (A/swine/Iowa/H03G1/2003(H1N1))','no rank'),(686886,119210,'Influenza A virus (A/swine/Iowa/H03HB4/2003(H3N2))','no rank'),(686887,114727,'Influenza A virus (A/swine/Iowa/H03HS5/2003(H1N1))','no rank'),(686888,119210,'Influenza A virus (A/swine/Iowa/H03LDH5/2003(H3N2))','no rank'),(686889,114727,'Influenza A virus (A/swine/Iowa/H03LJ10/2003(H1N1))','no rank'),(686890,114727,'Influenza A virus (A/swine/Iowa/H03LS4/2003(H1N1))','no rank'),(686891,114727,'Influenza A virus (A/swine/Iowa/H03US3/2003(H1N1))','no rank'),(686892,114727,'Influenza A virus (A/swine/Iowa/H03UWF2/2003(H1N1))','no rank'),(686893,11520,'Influenza B virus (B/Riyadh/01/2007)','no rank'),(686894,114727,'Influenza A virus (A/Italy/159/2009(H1N1))','no rank'),(686895,114727,'Influenza A virus (A/Italy/160/2009(H1N1))','no rank'),(686896,114727,'Influenza A virus (A/Italy/161/2009(H1N1))','no rank'),(686897,114727,'Influenza A virus (A/Italy/162/2009(H1N1))','no rank'),(686898,114727,'Influenza A virus (A/Italy/163/2009(H1N1))','no rank'),(686899,114727,'Influenza A virus (A/Italy/164/2009(H1N1))','no rank'),(686900,114727,'Influenza A virus (A/Italy/165/2009(H1N1))','no rank'),(686901,114727,'Influenza A virus (A/Italy/166/2009(H1N1))','no rank'),(686902,114727,'Influenza A virus (A/Italy/167/2009(H1N1))','no rank'),(686903,114727,'Influenza A virus (A/Italy/168/2009(H1N1))','no rank'),(686904,114727,'Influenza A virus (A/Italy/169/2009(H1N1))','no rank'),(686905,114727,'Influenza A virus (A/Italy/170/2009(H1N1))','no rank'),(686906,114727,'Influenza A virus (A/Italy/171/2009(H1N1))','no rank'),(686907,114727,'Influenza A virus (A/Italy/173/2009(H1N1))','no rank'),(686908,114727,'Influenza A virus (A/Italy/174/2009(H1N1))','no rank'),(686909,114727,'Influenza A virus (A/Italy/175/2009(H1N1))','no rank'),(686910,114727,'Influenza A virus (A/Italy/176/2009(H1N1))','no rank'),(686911,114727,'Influenza A virus (A/Italy/177/2009(H1N1))','no rank'),(686912,114727,'Influenza A virus (A/Italy/178/2009(H1N1))','no rank'),(686913,114727,'Influenza A virus (A/Italy/179/2009(H1N1))','no rank'),(686914,114727,'Influenza A virus (A/Italy/180/2009(H1N1))','no rank'),(686915,114727,'Influenza A virus (A/Italy/181/2009(H1N1))','no rank'),(686916,114727,'Influenza A virus (A/Italy/182/2009(H1N1))','no rank'),(686917,1386,'Bacillus sp. MO2','species'),(686918,114727,'Influenza A virus (A/Nagasaki/HA-6/2009(H1N1))','no rank'),(686919,72006,'Batagur trivittata','species'),(686920,59619,'Clostridium sp. enrichment culture clone G-5a','species'),(686921,59619,'Clostridium sp. enrichment culture clone P-4a','species'),(686922,392769,'Trebouxia sp. A51297','species'),(686923,392769,'Trebouxia sp. K1028','species'),(686924,392769,'Trebouxia sp. K1064','species'),(686925,392769,'Trebouxia sp. K1088','species'),(686926,392769,'Trebouxia sp. K1091','species'),(686927,392769,'Trebouxia sp. K862','species'),(686928,392769,'Trebouxia sp. K885','species'),(686929,392769,'Trebouxia sp. K916','species'),(686930,392769,'Trebouxia sp. K969','species'),(686931,392769,'Trebouxia sp. N6171','species'),(686932,392769,'Trebouxia sp. N6232','species'),(686933,392769,'Trebouxia sp. N6776','species'),(686934,392769,'Trebouxia sp. N7072','species'),(686935,392769,'Trebouxia sp. S4553','species'),(686936,3221,'Dicranum howellii','species'),(686937,29278,'Expression vector pColdI(tet)','species'),(686938,29278,'Expression vector pColdII(tet)','species'),(686939,29278,'Expression vector pColdIII(tet)','species'),(686940,29278,'Expression vector pColdIV(tet)','species'),(686941,29278,'Expression vector pColdX(tet)','species'),(686942,29278,'Expression vector pColdTEV(tet)','species'),(686943,305785,'Poinsettia latent virus isolate Germany/Siepen','no rank'),(686944,390157,'Seneca Valley virus USA/SSV-001','no rank'),(686945,365150,'Lolium latent virus USA/US1','no rank'),(686946,129395,'Botrytis virus F NZL/Howitt','no rank'),(686947,174142,'Botrytis virus X NZL/Howitt','no rank'),(686948,370833,'Tomato torrado virus ESP/PRIToTV0301','no rank'),(686949,323118,'Blackberry virus Y USA/C3ARK','no rank'),(686950,347219,'Citrus leprosis virus C BRA/Cordeiropolis','no rank'),(686951,50935,'Physcia sp. Elix 37224','species'),(686952,50935,'Physcia sp. Elix 38829','species'),(686953,647515,'Norovirus Hu/GI.2/13375/2007/RJ/BRA','no rank'),(686954,647515,'Norovirus Hu/GI.2/13397/2007/RJ/BRA','no rank'),(686955,647516,'Norovirus Hu/GI.3/13440/2007/RJ/BRA','no rank'),(686956,647516,'Norovirus Hu/GI.3/13484/2007/RJ/BRA','no rank'),(686957,490041,'Norovirus Hu/GII.3/1508/1/2008/RJ/BRA','no rank'),(686958,490041,'Norovirus Hu/GII.3/15645/2008/RJ/BRA','no rank'),(686959,490041,'Norovirus Hu/GII.3/15737/2008/RJ/BRA','no rank'),(686960,489821,'Norovirus Hu/GII.4/122/17/2006/RJ/BRA','no rank'),(686961,489821,'Norovirus Hu/GII.4/124/12/2006/RJ/BRA','no rank'),(686962,489821,'Norovirus Hu/GII.4/124/16/2006/RJ/BRA','no rank'),(686963,489821,'Norovirus Hu/GII.4/130/13/2006/RJ/BRA','no rank'),(686964,489821,'Norovirus Hu/GII.4/14/1/19/2007/RJ/BRA','no rank'),(686965,489821,'Norovirus Hu/GII.4/14865/2008/RJ/BRA','no rank'),(686966,499193,'Norovirus Hu/GII.6/13573/2007/RJ/BRA','no rank'),(686967,379,'Rhizobium sp. Qtx-14','species'),(686968,379,'Rhizobium sp. Qtx-14-2','species'),(686969,5199,'Cladonia magyarica','species'),(686970,5199,'Cladonia monomorpha','species'),(686971,5543,'Trichoderma sp. Hy1','species'),(686972,5543,'Trichoderma sp. Hy2','species'),(686973,5543,'Trichoderma sp. Hy3','species'),(686974,5543,'Trichoderma sp. Hy5','species'),(686975,5543,'Trichoderma sp. Hy6','species'),(686976,42585,'Brycon melanopterus','species'),(686977,42504,'Pimelodus blochii','species'),(686980,164016,'Pterygoplichthys joselimaianus','species'),(686981,129141,'Citrus leaf blotch virus FRA/SRA-153','no rank'),(686982,12058,'Sapelovirus','genus'),(686983,686982,'Avian sapelovirus','species'),(686984,686982,'Porcine sapelovirus','species'),(686985,686982,'Simian sapelovirus','species'),(686987,213034,'Sclerotinia sclerotiorum debilitation-associated virus CHN/Xie','no rank'),(686989,526470,'uncultured Massarinaceae','species'),(686990,161,'Treponema pallidum subsp. pallidum str. Mexico A','no rank'),(686991,550463,'Blepharocorys uncinata','species'),(686992,40634,'Parentodiniidae','family'),(686993,686992,'Parentodinium','genus'),(686995,686993,'Parentodinium sp. YM2009','species'),(686996,71590,'Cycloposthium bipalmatum','species'),(686997,572799,'Acleris cervinana','species'),(686998,373116,'Palpita arsaltealis','species'),(686999,572799,'Acleris bowmanana','species'),(687000,572799,'Acleris busckana','species'),(687001,572799,'Acleris celiana','species'),(687002,572799,'Acleris chalybeana','species'),(687003,699427,'Acleris nigrolinea','species'),(687004,572799,'Acleris semiannula','species'),(687005,572799,'Acleris subnivana','species'),(687006,572799,'Acleris youngana','species'),(687007,30223,'Adela ridingsella','species'),(687008,85584,'Adoxophyes negundana','species'),(687009,572702,'Aethes argentilimitana','species'),(687010,262437,'Agonopterix atrodorsella','species'),(687011,262437,'Agonopterix curvilineella','species'),(687012,533181,'Amorbia humerosana','species'),(687013,581757,'Anageshna primordialis','species'),(687014,581395,'Ancylis divisana','species'),(687015,572706,'Argyresthia conjugella','species'),(687016,572706,'Argyresthia thuiella','species'),(687017,96880,'Argyrotaenia mariana','species'),(687018,96880,'Argyrotaenia quadrifasciana','species'),(687019,199009,'Caloptilia stigmatella','species'),(687020,581459,'Catastega aceriella','species'),(687021,427956,'Chionodes praeclarella','species'),(687022,582171,'Choreutis pariana','species'),(687023,7140,'Choristoneura fractivittana','species'),(687024,140032,'Clepsis persicana','species'),(687025,513583,'Coleophora badiipennella','species'),(687026,513583,'Coleophora deauratella','species'),(687027,513583,'Coleophora glaucicolella','species'),(687028,513583,'Coleophora klimeschiella','species'),(687029,513583,'Coleophora laricella','species'),(687030,513583,'Coleophora limosipennella','species'),(687031,513583,'Coleophora parthenica','species'),(687032,581824,'Diacme adipaloides','species'),(687033,56383,'Elaphria versicolor','species'),(687034,29054,'Epinotia nanana','species'),(687035,29054,'Epinotia solicitana','species'),(687036,29054,'Epinotia zandana','species'),(687037,347808,'Ethmia bipunctella','species'),(687038,347808,'Ethmia zelleriella','species'),(687039,581479,'Eucosma agricolana','species'),(687040,581479,'Eucosma derelecta','species'),(687041,581479,'Eucosma tocullionana','species'),(687042,214137,'Eupithecia swettii','species'),(687043,581662,'Evora hemidesma','species'),(687044,581483,'Gretchena amatana','species'),(687045,581483,'Gretchena delicatana','species'),(687046,581483,'Gretchena deludana','species'),(687047,581483,'Gretchena watchungana','species'),(687048,581484,'Gypsonoma fasciolana','species'),(687049,572720,'Homosetia fasciella','species'),(687050,214199,'Marathyssa basalis','species'),(687051,214278,'Nola ovilla','species'),(687052,572722,'Nycteola frigidana','species'),(687053,373116,'Palpita magniferalis','species'),(687054,582127,'Perispasta caeculalis','species'),(687056,173584,'Phyllonorycter apparella','species'),(687057,572883,'Proteoteras obnigrana','species'),(687058,581708,'Pseudosciaphila duplex','species'),(687059,262196,'Psyche casta','species'),(687060,572891,'Rhopobota finitimana','species'),(687061,581601,'Sereda tautana','species'),(687062,106500,'Synanthedon acerrubri','species'),(687063,41013,'Tinea croceoverticella','species'),(687064,572910,'Venusia comptaria','species'),(687065,354121,'Zeiraphera fortunana','species'),(687066,40081,'Crambus','genus'),(687067,687066,'Crambus perlellus','species'),(687068,40083,'Acrobasis','genus'),(687069,687068,'Acrobasis demotella','species'),(687070,687068,'Acrobasis indigenella','species'),(687071,299347,'Aglossa','genus'),(687072,687071,'Aglossa cuprina','species'),(687073,186112,'Amblyptilia','genus'),(687074,687073,'Amblyptilia pica','species'),(687075,116119,'Bibarrambla','genus'),(687076,687075,'Bibarrambla allenella','species'),(687077,40080,'Blepharomastix','genus'),(687078,687077,'Blepharomastix ranalis','species'),(687079,319997,'Brachionycha','genus'),(687080,687079,'Brachionycha borealis','species'),(687081,40083,'Canarsia','genus'),(687082,687081,'Canarsia ulmiarrosorella','species'),(687083,262433,'Chrysoclista','genus'),(687084,687083,'Chrysoclista linneella','species'),(687085,687066,'Crambus girardellus','species'),(687086,687066,'Crambus saltuellus','species'),(687087,116123,'Eido','genus'),(687088,687087,'Eido trimaculella','species'),(687089,116123,'Epicallima','genus'),(687090,687089,'Epicallima argenticinctella','species'),(687091,299368,'Evergestis','genus'),(687092,687091,'Evergestis unimacula','species'),(687093,186112,'Gillmeria','genus'),(687094,687093,'Gillmeria pallidactyla','species'),(687095,40083,'Glyptocera','genus'),(687096,687095,'Glyptocera consobrinella','species'),(687097,104450,'Horisme','genus'),(687098,687097,'Horisme intestinata','species'),(687099,40083,'Immyrla','genus'),(687100,687099,'Immyrla nigrovittella','species'),(687101,248746,'Limnaecia','genus'),(687102,687101,'Limnaecia phragmitella','species'),(687103,95214,'Maliattha','genus'),(687104,687103,'Maliattha concinnimacula','species'),(687105,687103,'Maliattha synochitis','species'),(687106,347697,'Metzneria','genus'),(687107,687106,'Metzneria lappella','species'),(687108,40081,'Microcrambus','genus'),(687109,687108,'Microcrambus elegans','species'),(687110,687153,'Nemapogon','genus'),(687111,687110,'Nemapogon acapnopennella','species'),(687112,687110,'Nemapogon auropulvella','species'),(687113,687110,'Nemapogon ophrionella','species'),(687114,236781,'Niditinea','genus'),(687115,687114,'Niditinea orleansella','species'),(687116,299362,'Parapoynx','genus'),(687117,687116,'Parapoynx allionealis','species'),(687118,687116,'Parapoynx maculalis','species'),(687119,95194,'Phoberia','genus'),(687120,687119,'Phoberia atomaris','species'),(687121,299347,'Pyralis','genus'),(687122,687121,'Pyralis farinalis','species'),(687123,572922,'Pyreferra','genus'),(687124,687123,'Pyreferra citrombra','species'),(687125,687123,'Pyreferra pettiti','species'),(687126,40083,'Salebriaria','genus'),(687127,687126,'Salebriaria engeli','species'),(687128,687154,'Schreckensteinia','genus'),(687129,687128,'Schreckensteinia festaliella','species'),(687130,347697,'Scrobipalpa','genus'),(687131,687130,'Scrobipalpa atriplicella','species'),(687132,116119,'Semioscopis','genus'),(687133,687132,'Semioscopis inornata','species'),(687134,687132,'Semioscopis megamicrella','species'),(687135,687132,'Semioscopis merriccella','species'),(687136,533180,'Sparganothis','genus'),(687137,687136,'Sparganothis diluticostana','species'),(687138,687136,'Sparganothis pettitana','species'),(687139,81689,'Syndemis','genus'),(687140,687139,'Syndemis afflictana','species'),(687141,456476,'Tebenna','genus'),(687142,687141,'Tebenna onustana','species'),(687143,40083,'Tlascala','genus'),(687144,687143,'Tlascala reductella','species'),(687145,40081,'Urola','genus'),(687146,687145,'Urola nivalis','species'),(687147,687156,'Ypsolopha','genus'),(687148,687147,'Ypsolopha dentella','species'),(687149,40083,'Zophodia','genus'),(687150,687149,'Zophodia grossulariella','species'),(687151,98958,'Phylloporia','genus'),(687152,687151,'Phylloporia bistrigella','species'),(687153,41012,'Nemapogoninae','subfamily'),(687154,104438,'Schreckensteiniidae','family'),(687155,5455,'Colletotrichum sp. VEGA 08','species'),(687156,37582,'Ypsolophidae','family'),(687157,472931,'Protostelium mycophagum var. crassipes','varietas'),(687158,45109,'Cercomonas hiberna','species'),(687159,321420,'Eocercomonas tribula','species'),(687160,321420,'Eocercomonas minuscula','species'),(687161,372085,'Paracercomonas minima','species'),(687162,9903,'Bos hybrids','no rank'),(687163,687162,'Bos grunniens x Bos indicus','species'),(687164,29278,'Integrative vector pBaSysBioII','species'),(687193,5598,'Alternaria sp. TF19ATG','species'),(687194,150372,'Escovopsis sp. TF23TTG','species'),(687195,150372,'Escovopsis sp. TF25TZG','species'),(687196,150372,'Escovopsis sp. TF2CWG','species'),(687197,37463,'Phoma sp. 27AT1704','species'),(687198,292631,'Simplicillium sp. TF3MSW','species'),(687199,13705,'Syncephalastrum sp. TF1TZG','species'),(687200,5106,'Verticillium sp. TF17TTW','species'),(687202,39599,'Afrixalus sp. \'Cameroon\'','species'),(687203,4919,'Pichia sp. ABF-2009a','species'),(687205,338,'Xanthomonas sp. BC2678','species'),(687206,338,'Xanthomonas sp. BC2679','species'),(687207,647960,'Marinactinospora sp. CXB654','species'),(687208,451442,'environmental samples','no rank'),(687209,687208,'uncultured Rhizophydiales','species'),(687210,1386,'Bacillus sp. R11','species'),(687211,1386,'Bacillus sp. R12','species'),(687212,1386,'Bacillus sp. R8','species'),(687213,816,'Bacteroides sp. R6','species'),(687214,1485,'Clostridium sp. R3','species'),(687215,1485,'Clostridium sp. R9','species'),(687216,122277,'Pectobacterium sp. R13','species'),(687217,286,'Pseudomonas sp. R10','species'),(687218,1847,'Pseudonocardia sp. R1','species'),(687219,379,'Rhizobium sp. R5','species'),(687220,1883,'Streptomyces sp. R7','species'),(687221,1386,'Bacillus sp. R2(2009)','species'),(687222,1386,'Bacillus sp. R4(2009)','species'),(687223,1386,'Bacillus sp. F-7','species'),(687224,161697,'Leptobrachium waysepuntiense','species'),(687227,161697,'Leptobrachium abbotti','species'),(687228,161697,'Leptobrachium sp. ABTC 76306','species'),(687229,161697,'Leptobrachium hendricksoni','species'),(687230,161697,'Leptobrachium nigrops','species'),(687231,161697,'Leptobrachium sp. KUHE UN AS2','species'),(687233,161697,'Leptobrachium sp. KUHE 34396','species'),(687234,161697,'Leptobrachium pullum','species'),(687235,161699,'Leptolalax heteropus','species'),(687236,29278,'T-vector pRNT4','species'),(687237,12333,'Cyanophage ZQS-11','species'),(687238,12333,'Cyanophage ZQS-13','species'),(687239,12333,'Cyanophage ZQS-14','species'),(687240,12333,'Cyanophage ZQS-45','species'),(687241,12333,'Cyanophage ZQS-50','species'),(687242,12333,'Cyanophage ZQS-51','species'),(687243,12333,'Cyanophage ZQS-54','species'),(687244,12333,'Cyanophage ZQS-58','species'),(687245,12333,'Cyanophage ZQS-59','species'),(687246,12333,'Cyanophage ZQS-66','species'),(687247,12333,'Cyanophage ZQS-7','species'),(687248,12333,'Cyanophage ZQS-70','species'),(687249,12333,'Cyanophage ZQS-77','species'),(687250,12333,'Cyanophage ZQS-93','species'),(687251,12333,'Cyanophage ZQS-94','species'),(687252,12333,'Cyanophage ZQS-98','species'),(687253,450509,'Sperchon sp. SP1','species'),(687254,257717,'Sperchonopsis sp. SPs','species'),(687255,257721,'Torrenticola sp. To','species'),(687256,257710,'Eylais sp. Ey2','species'),(687257,257021,'Atractides sp. At3','species'),(687258,109868,'Chytridiales sp. AF009','species'),(687259,109868,'Chytridiales sp. AF020','species'),(687260,109868,'Chytridiales sp. AF024','species'),(687261,109868,'Chytridiales sp. AF025','species'),(687262,109868,'Chytridiales sp. AF027','species'),(687263,467802,'Rhizophydiales sp. AF005','species'),(687264,467802,'Rhizophydiales sp. AF006','species'),(687265,467802,'Rhizophydiales sp. AF011a','species'),(687266,467802,'Rhizophydiales sp. AF023','species'),(687267,467802,'Rhizophydiales sp. AF033','species'),(687268,34399,'Phomopsis sp. PG','species'),(687269,5455,'Colletotrichum cliviae','species'),(687270,56371,'Anicla illapsa','species'),(687271,347751,'Antaeotricha leucillana','species'),(687272,572706,'Argyresthia abies','species'),(687273,572706,'Argyresthia alternatella','species'),(687274,572706,'Argyresthia annettella','species'),(687275,572706,'Argyresthia canadensis','species'),(687276,572706,'Argyresthia oreasella','species'),(687277,198965,'Bucculatrix polytita','species'),(687278,198965,'Bucculatrix pomifoliella','species'),(687279,198965,'Bucculatrix sexnotata','species'),(687280,199009,'Caloptilia aceriella','species'),(687281,199009,'Caloptilia alnivorella','species'),(687282,199009,'Caloptilia fraxinella','species'),(687283,199009,'Caloptilia ostryaeella','species'),(687284,199009,'Caloptilia packardella','species'),(687285,199009,'Caloptilia paradoxa','species'),(687286,199009,'Caloptilia serotinella','species'),(687287,199009,'Caloptilia syringella','species'),(687288,199090,'Cameraria aceriella','species'),(687289,199090,'Cameraria bethunella','species'),(687290,199090,'Cameraria ostryarella','species'),(687291,427956,'Chionodes adamas','species'),(687292,427956,'Chionodes theurgis','species'),(687293,513583,'Coleophora bispinatella','species'),(687294,513583,'Coleophora concolorella','species'),(687295,513583,'Coleophora cornella','species'),(687296,513583,'Coleophora cratipennella','species'),(687297,513583,'Coleophora fagicorticella','species'),(687298,513583,'Coleophora latronella','species'),(687299,513583,'Coleophora lentella','species'),(687300,513583,'Coleophora multipulvella','species'),(687301,513583,'Coleophora ostryae','species'),(687302,513583,'Coleophora persimplexella','species'),(687303,513583,'Coleophora quadrilineella','species'),(687304,513583,'Coleophora sacramenta','species'),(687305,513583,'Coleophora salicivorella','species'),(687306,513583,'Coleophora sexdentatella','species'),(687307,513583,'Coleophora tiliaefoliella','species'),(687308,572827,'Coleotechnites quercivorella','species'),(687309,347742,'Dichomeris georgiella','species'),(687310,347742,'Dichomeris vacciniella','species'),(687311,315910,'Elachista griseicornis','species'),(687312,56383,'Elaphria alapallida','species'),(687313,347697,'Arogalea','genus'),(687314,687313,'Arogalea cristifasciella','species'),(687315,347697,'Carpatolechia','genus'),(687316,687315,'Carpatolechia fugitivella','species'),(687317,687315,'Carpatolechia notatella','species'),(687318,687315,'Carpatolechia proximella','species'),(687319,687328,'Dejongia','genus'),(687320,687319,'Dejongia lobidactylus','species'),(687321,687330,'Diploschizia','genus'),(687322,687321,'Diploschizia impigritella','species'),(687323,72364,'Donacaula','genus'),(687324,687323,'Donacaula melinellus','species'),(687325,347697,'Aristotelia','genus'),(687326,687325,'Aristotelia intermediella','species'),(687327,687325,'Aristotelia pudibundella','species'),(687328,186111,'Platyptiliinae','subfamily'),(687329,29258,'Anelloviridae','family'),(687330,37582,'Glyphipterigidae','family'),(687331,687329,'Alphatorquevirus','genus'),(687332,687329,'Betatorquevirus','genus'),(687333,687329,'Gammatorquevirus','genus'),(687334,687329,'Deltatorquevirus','genus'),(687335,687329,'Epsilontorquevirus','genus'),(687336,687329,'Zetatorquevirus','genus'),(687337,687329,'Etatorquevirus','genus'),(687338,687329,'Thetatorquevirus','genus'),(687339,687329,'Iotatorquevirus','genus'),(687340,687331,'Torque teno virus 1','species'),(687341,687331,'Torque teno virus 2','species'),(687342,687331,'Torque teno virus 3','species'),(687343,687331,'Torque teno virus 4','species'),(687344,687331,'Torque teno virus 5','species'),(687345,687331,'Torque teno virus 6','species'),(687346,687331,'Torque teno virus 7','species'),(687347,687331,'Torque teno virus 8','species'),(687348,687331,'Torque teno virus 9','species'),(687349,687331,'Torque teno virus 10','species'),(687350,687331,'Torque teno virus 11','species'),(687351,687331,'Torque teno virus 12','species'),(687352,687331,'Torque teno virus 13','species'),(687353,687331,'Torque teno virus 14','species'),(687354,687331,'Torque teno virus 15','species'),(687355,687331,'Torque teno virus 16','species'),(687356,687331,'Torque teno virus 17','species'),(687357,687331,'Torque teno virus 18','species'),(687358,687331,'Torque teno virus 19','species'),(687359,687331,'Torque teno virus 20','species'),(687360,687331,'Torque teno virus 21','species'),(687361,687331,'Torque teno virus 22','species'),(687362,687331,'Torque teno virus 23','species'),(687363,687331,'Torque teno virus 24','species'),(687364,687331,'Torque teno virus 25','species'),(687365,687331,'Torque teno virus 26','species'),(687366,687331,'Torque teno virus 27','species'),(687367,687331,'Torque teno virus 28','species'),(687368,687331,'Torque teno virus 29','species'),(687369,687332,'Torque teno mini virus 1','species'),(687370,687332,'Torque teno mini virus 2','species'),(687371,687332,'Torque teno mini virus 3','species'),(687372,687332,'Torque teno mini virus 4','species'),(687373,687332,'Torque teno mini virus 5','species'),(687374,687332,'Torque teno mini virus 6','species'),(687375,687332,'Torque teno mini virus 7','species'),(687376,687332,'Torque teno mini virus 8','species'),(687377,687332,'Torque teno mini virus 9','species'),(687378,1129,'Synechococcus sp. HH-1','species'),(687379,687333,'Torque teno midi virus 1','species'),(687380,687333,'Torque teno midi virus 2','species'),(687381,687334,'Torque teno tupaia virus','species'),(687382,687335,'Torque teno tamarin virus','species'),(687383,687336,'Torque teno douroucouli virus','species'),(687384,687337,'Torque teno felis virus','species'),(687385,687338,'Torque teno canis virus','species'),(687386,687339,'Torque teno sus virus 1a','species'),(687387,687339,'Torque teno sus virus 1b','species'),(687388,1851,'Saccharomonospora sp. BCRC 16893','species'),(687389,81684,'proteobacterium CC1','species'),(687390,81684,'proteobacterium CC10','species'),(687391,81684,'proteobacterium CC12','species'),(687392,81684,'proteobacterium CC13','species'),(687393,81684,'proteobacterium CC2','species'),(687394,81684,'proteobacterium CC7','species'),(687395,81684,'proteobacterium CC8','species'),(687396,81684,'proteobacterium G1','species'),(687397,81684,'proteobacterium G11','species'),(687398,81684,'proteobacterium G2','species'),(687399,81684,'proteobacterium GE1','species'),(687400,81684,'proteobacterium GN14','species'),(687401,81684,'proteobacterium GN3','species'),(687402,81684,'proteobacterium GN4','species'),(687403,81684,'proteobacterium GN5','species'),(687404,81684,'proteobacterium GX11','species'),(687405,81684,'proteobacterium GX4','species'),(687406,198252,'Candidatus Pelagibacter ubique HIMB140','no rank'),(687407,1883,'Streptomyces sp. A161(2009)','species'),(687408,1883,'Streptomyces sp. A164(2009)','species'),(687409,1883,'Streptomyces sp. A3(2009)','species'),(687410,1883,'Streptomyces sp. A14','species'),(687411,1883,'Streptomyces sp. M30','species'),(687412,238783,'Pseudorhodobacter sp. HDW-19','species'),(687413,1813,'Amycolatopsis sp. A1MSW2902','species'),(687414,1813,'Amycolatopsis sp. A2MSW0208','species'),(687415,1813,'Amycolatopsis sp. AMY1','species'),(687416,1847,'Pseudonocardia sp. ACTINO3','species'),(687417,1847,'Pseudonocardia sp. BMWB1','species'),(687418,1847,'Pseudonocardia sp. GMWB1TTM','species'),(687419,1847,'Pseudonocardia sp. GMWB1TTW','species'),(687420,1847,'Pseudonocardia sp. P1TZW1603','species'),(687421,1847,'Pseudonocardia sp. P2TZW1812','species'),(687422,1847,'Pseudonocardia sp. P3TTW2701','species'),(687423,1847,'Pseudonocardia sp. P4TSW0803','species'),(687424,1847,'Pseudonocardia sp. P5CWW2701','species'),(687425,1847,'Pseudonocardia sp. PT1CWM2701','species'),(687426,1847,'Pseudonocardia sp. PT1MSW0103','species'),(687427,1847,'Pseudonocardia sp. PY1CWW2701','species'),(687428,1847,'Pseudonocardia sp. TMBB1','species'),(687429,1847,'Pseudonocardia sp. TMWB1','species'),(687430,1847,'Pseudonocardia sp. TMWB2A','species'),(687431,1847,'Pseudonocardia sp. TMWB3TZ1603','species'),(687432,1847,'Pseudonocardia sp. TMWB3TZ1812','species'),(687433,1847,'Pseudonocardia sp. TMYB1','species'),(687434,1883,'Streptomyces sp. T4T10','species'),(687435,74385,'Gracilibacillus sp. OIII 506','species'),(687436,44249,'Paenibacillus sp. AT5','species'),(687437,953,'Wolbachia endosymbiont of Aramigus tessellatus','species'),(687438,547,'Enterobacter sp. PR1','species'),(687439,547,'Enterobacter sp. PR2','species'),(687440,547,'Enterobacter sp. PR3','species'),(687441,547,'Enterobacter sp. PR4','species'),(687442,547,'Enterobacter sp. PR5','species'),(687443,1773,'Mycobacterium tuberculosis KL2801','no rank'),(687444,1773,'Mycobacterium tuberculosis KL2802','no rank'),(687445,1773,'Mycobacterium tuberculosis KL2803','no rank'),(687446,1773,'Mycobacterium tuberculosis KL2825','no rank'),(687447,1773,'Mycobacterium tuberculosis KL2826','no rank'),(687448,1773,'Mycobacterium tuberculosis KL2827','no rank'),(687449,1773,'Mycobacterium tuberculosis KL2849','no rank'),(687450,1773,'Mycobacterium tuberculosis KL2850','no rank'),(687451,1773,'Mycobacterium tuberculosis KL2851','no rank'),(687452,1773,'Mycobacterium tuberculosis MC2_6020','no rank'),(687453,337687,'Platacanthomyidae','family'),(687454,687453,'Typhlomys','genus'),(687455,687454,'Typhlomys cinereus','species'),(687456,114727,'Influenza A virus (A/Catalonia/NS508/2009(H1N1))','no rank'),(687457,114727,'Influenza A virus (A/Catalonia/S1350/2009(H1N1))','no rank'),(687458,114727,'Influenza A virus (A/Catalonia/S1353/2009(H1N1))','no rank'),(687459,114727,'Influenza A virus (A/Catalonia/S1369/2009(H1N1))','no rank'),(687460,114727,'Influenza A virus (A/Catalonia/S1289/2009(H1N1))','no rank'),(687461,114727,'Influenza A virus (A/Catalonia/S1379/2009(H1N1))','no rank'),(687462,114727,'Influenza A virus (A/Catalonia/S1383/2009(H1N1))','no rank'),(687463,114727,'Influenza A virus (A/Catalonia/S1384/2009(H1N1))','no rank'),(687464,114727,'Influenza A virus (A/Catalonia/S1389/2009(H1N1))','no rank'),(687465,114727,'Influenza A virus (A/Catalonia/S1402/2009(H1N1))','no rank'),(687466,114727,'Influenza A virus (A/Catalonia/S1411/2009(H1N1))','no rank'),(687467,114727,'Influenza A virus (A/Catalonia/S1414/2009(H1N1))','no rank'),(687468,114727,'Influenza A virus (A/Catalonia/S1435/2009(H1N1))','no rank'),(687469,114727,'Influenza A virus (A/Catalonia/S1436/2009(H1N1))','no rank'),(687470,114727,'Influenza A virus (A/Catalonia/S1453/2009(H1N1))','no rank'),(687471,114727,'Influenza A virus (A/Catalonia/S1300/2009(H1N1))','no rank'),(687472,114727,'Influenza A virus (A/Catalonia/S1304/2009(H1N1))','no rank'),(687473,114727,'Influenza A virus (A/Catalonia/S1305/2009(H1N1))','no rank'),(687474,114727,'Influenza A virus (A/Catalonia/S1307/2009(H1N1))','no rank'),(687475,114727,'Influenza A virus (A/Catalonia/S1331/2009(H1N1))','no rank'),(687476,114727,'Influenza A virus (A/Catalonia/S1333/2009(H1N1))','no rank'),(687477,572865,'Iridopsis humaria','species'),(687478,581677,'Metendothenia separatana','species'),(687479,199017,'Parornix obliterella','species'),(687480,199017,'Parornix vicinella','species'),(687481,571328,'Philonome clemensella','species'),(687482,199019,'Phyllocnistis ampelopsiella','species'),(687483,173584,'Phyllonorycter basistrigella','species'),(687484,173584,'Phyllonorycter lucidicostella','species'),(687485,173584,'Phyllonorycter ostryaefoliella','species'),(687486,173584,'Phyllonorycter tritaenianella','species'),(687487,56567,'Psaphida rolandi','species'),(687488,347748,'Scythris eboracensis','species'),(687489,347748,'Scythris immaculatella','species'),(687490,431655,'Stigmella quercipulchella','species'),(687491,361795,'Taygete attributella','species'),(687492,299362,'Elophila','genus'),(687493,687492,'Elophila obliteralis','species'),(687494,186112,'Geina','genus'),(687495,687494,'Geina sheppardi','species'),(687496,687330,'Glyphipterix','genus'),(687497,687496,'Glyphipterix sistes','species'),(687498,98982,'Opostegoides','genus'),(687499,687498,'Opostegoides scioterma','species'),(687500,572921,'Phalonidia','genus'),(687501,687500,'Phalonidia lepidana','species'),(687502,315906,'Phigalia','genus'),(687503,687502,'Phigalia strigataria','species'),(687504,687502,'Phigalia titea','species'),(687505,581385,'Retinia','genus'),(687506,687505,'Retinia albicapitana','species'),(687507,116123,'Stathmopoda','genus'),(687508,687507,'Stathmopoda aenea','species'),(687509,248747,'Stilbosis','genus'),(687510,687509,'Stilbosis ostryaeella','species'),(687511,347701,'Syncopacma','genus'),(687512,687511,'Syncopacma palpilineella','species'),(687513,347697,'Telphusa','genus'),(687514,687513,'Telphusa latifasciella','species'),(687515,687513,'Telphusa longifasciella','species'),(687516,347697,'Xenolechia','genus'),(687517,687516,'Xenolechia ontariensis','species'),(687518,471163,'Sciota basilaris','species'),(687519,471163,'Sciota vetustella','species'),(687520,299362,'Nymphula','genus'),(687521,687492,'Elophila ekthlipsis','species'),(687522,572827,'Coleotechnites sp. BOLD:AAA5953','species'),(687523,199017,'Parornix sp. DRD01','species'),(687524,199017,'Parornix sp. DRD30','species'),(687525,295418,'Rubellimicrobium roseum','species'),(687526,47251,'Leptolyngbya sp. HI09-1','species'),(687527,265,'Paracoccus sp. 32d','species'),(687528,395590,'Zasmidium macluricola','species'),(687529,207920,'Moorea bouillonii PAL08-16','no rank'),(687530,189342,'Chlamydomonadaceae sp. CCCryo 086a-99','species'),(687531,189342,'Chlamydomonadaceae sp. CCCryo 216-05','species'),(687532,189342,'Chlamydomonadaceae sp. CCCryo215-05','species'),(687533,189342,'Chlamydomonadaceae sp. CCCryo217-05','species'),(687534,34114,'cf. Pleurastrum sp. CCCryo 006-99','species'),(687535,34114,'cf. Pleurastrum sp. CCCryo 340b-08','species'),(687543,89443,'fungal sp. TF16AVQ','species'),(687544,89443,'fungal sp. TF18CWW','species'),(687545,89443,'fungal sp. TF5TTG','species'),(687546,89443,'fungal sp. TF7MSG','species'),(687547,84403,'Kanakythyris','genus'),(687548,687547,'Kanakythyris pachyrhynchos','species'),(687549,158297,'Agaricales sp. TF11MSC','species'),(687550,158297,'Agaricales sp. TF13CWC','species'),(687551,158297,'Agaricales sp. TF15TSC','species'),(687552,158297,'Agaricales sp. TF22TZC','species'),(687553,158297,'Agaricales sp. TF6TTC','species'),(687554,158297,'Agaricales sp. TF8MSC','species'),(687555,158297,'Agaricales sp. TF9TZC','species'),(687556,3052,'Chlamydomonas cf. pseudopulsatilla CCCryo 050-99','species'),(687557,3052,'Chlamydomonas sp. CCCryo 147-01','species'),(687558,51727,'Chloromonas cf. insignis CCCryo 090-99','species'),(687559,51727,'Chloromonas cf. schussnigii CCCryo 082-99','species'),(687560,51727,'Chloromonas schussnigii','species'),(687561,7037,'Bemisia breyniae','species'),(687565,7037,'Bemisia vernoniae','species'),(687566,397498,'Paracamallanus sp. GC-2009','species'),(687567,540751,'Rostellascaris sp. GC-2009','species'),(687568,144572,'Atrachelacris unicolor','species'),(687569,144589,'Leiotettix flavipes','species'),(687570,268512,'Scotussa brachyptera','species'),(687571,396424,'Chlorus','genus'),(687572,396424,'Dichromatos','genus'),(687573,687571,'Chlorus bolivianus','species'),(687574,687571,'Chlorus chiquitensis','species'),(687575,687571,'Chlorus spatulus','species'),(687576,687572,'Dichromatos lilloanus','species'),(687577,687572,'Dichromatos schrottkyi','species'),(687578,158397,'Adrorhizinae','subtribe'),(687579,1006627,'Adrorhizon','genus'),(687580,687579,'Adrorhizon purpurascens','species'),(687581,41204,'Bromheadia srilankensis','species'),(687582,38196,'Polystachya adansoniae','species'),(687584,38196,'Polystachya aff. heckmanniana AR-2009','species'),(687585,38196,'Polystachya affinis','species'),(687586,38196,'Polystachya albescens','species'),(687587,687586,'Polystachya albescens subsp. imbricata','subspecies'),(687588,38196,'Polystachya alpina','species'),(687589,38196,'Polystachya anceps','species'),(687590,38196,'Polystachya bella','species'),(687591,38196,'Polystachya bennettiana','species'),(687592,38196,'Polystachya bicalcarata','species'),(687593,38196,'Polystachya bicarinata','species'),(687594,38196,'Polystachya bifida','species'),(687595,38196,'Polystachya caespitifica','species'),(687596,687595,'Polystachya caespitifica subsp. latilabris','subspecies'),(687597,38196,'Polystachya calluniflora','species'),(687598,38196,'Polystachya caloglossa','species'),(687599,38196,'Polystachya campyloglossa','species'),(687600,38196,'Polystachya cf. nyanzensis AR-2009','species'),(687601,38196,'Polystachya rosea','species'),(687602,38196,'Polystachya cf. rosea AR-2009','species'),(687603,38196,'Polystachya clareae','species'),(687604,38196,'Polystachya confusa','species'),(687605,38196,'Polystachya coriscensis','species'),(687606,38196,'Polystachya cornigera','species'),(687607,38196,'Polystachya cultriformis','species'),(687608,38196,'Polystachya dendrobiiflora','species'),(687609,38196,'Polystachya dolichophylla','species'),(687610,38196,'Polystachya elegans','species'),(687611,38196,'Polystachya eurychila','species'),(687612,38196,'Polystachya eurygnatha','species'),(687613,38196,'Polystachya fallax','species'),(687614,38196,'Polystachya fischeri','species'),(687615,38196,'Polystachya foliosa','species'),(687616,38196,'Polystachya fulvilabia','species'),(687617,38196,'Polystachya fusiformis','species'),(687618,38196,'Polystachya goetzeana','species'),(687619,38196,'Polystachya golungensis','species'),(687620,38196,'Polystachya henrici','species'),(687621,38196,'Polystachya holstii','species'),(687622,38196,'Polystachya humbertii','species'),(687623,38196,'Polystachya johnstonii','species'),(687624,38196,'Polystachya kermesina','species'),(687625,38196,'Polystachya laurentii','species'),(687626,38196,'Polystachya lawrenceana','species'),(687627,38196,'Polystachya laxiflora','species'),(687628,38196,'Polystachya lindblomii','species'),(687629,38196,'Polystachya maculata','species'),(687630,38196,'Polystachya melanantha','species'),(687631,38196,'Polystachya melliodora','species'),(687632,38196,'Polystachya nyanzensis','species'),(687633,38196,'Polystachya odorata','species'),(687634,38196,'Polystachya oreocharis','species'),(687635,38196,'Polystachya pachychila','species'),(687636,38196,'Polystachya paniculata','species'),(687637,38196,'Polystachya piersii','species'),(687638,38196,'Polystachya pinicola','species'),(687639,38196,'Polystachya poikilantha','species'),(687640,687639,'Polystachya poikilantha var. leucorhoda','varietas'),(687641,38196,'Polystachya polychaete','species'),(687642,38196,'Polystachya purpureobracteata','species'),(687643,38196,'Polystachya ramulosa','species'),(687644,38196,'Polystachya rhodoptera','species'),(687645,38196,'Polystachya seticaulis','species'),(687646,38196,'Polystachya setifera','species'),(687647,38196,'Polystachya spatella','species'),(687648,38196,'Polystachya steudneri','species'),(687649,38196,'Polystachya supfiana','species'),(687650,38196,'Polystachya tenella','species'),(687651,38196,'Polystachya tenuissima','species'),(687652,38196,'Polystachya thomensis','species'),(687653,38196,'Polystachya transvaalensis','species'),(687654,38196,'Polystachya tsaratananae','species'),(687655,38196,'Polystachya tsinjoarivensis','species'),(687656,38196,'Polystachya undulata','species'),(687657,38196,'Polystachya vaginata','species'),(687658,38196,'Polystachya villosa','species'),(687659,38196,'Polystachya virescens','species'),(687660,38196,'Polystachya virginea','species'),(687661,38196,'Polystachya vulcanica','species'),(687662,687661,'Polystachya vulcanica var. aconitiflora','varietas'),(687663,38196,'Polystachya zambesiaca','species'),(687665,38196,'Polystachya monophylla','species'),(687666,319496,'Diloma aethiops','species'),(687667,745062,'Chaetoseris','genus'),(687668,1205708,'Melanoseris cyanea','species'),(687670,4235,'Lactuca dolichophylla','species'),(687671,745062,'Mulgedium','genus'),(687672,687671,'Mulgedium sp. YL-2009','species'),(687673,459867,'Notoseris henryi','species'),(687674,745062,'Paraprenanthes','genus'),(687675,687674,'Paraprenanthes yunnanensis','species'),(687676,43201,'Prenanthes sp. YL-2009','species'),(687677,745062,'Pterocypsela','genus'),(687678,687677,'Pterocypsela elata','species'),(687679,687677,'Pterocypsela formosana','species'),(687680,687677,'Pterocypsela laciniata','species'),(687681,687677,'Pterocypsela sonchus','species'),(687682,6490,'Conus joliveti','species'),(687683,6490,'Conus comatosa','species'),(687686,6490,'Conus ichinoseana','species'),(687687,6490,'Conus pseudorbignyi','species'),(687689,6490,'Conus coriolisi','species'),(687690,6490,'Conus elokismenos','species'),(687691,2284,'Sulfolobus sp. G4ST-T-11','species'),(687692,2284,'Sulfolobus sp. G4T-1','species'),(687693,212294,'Dalechampia sp. BGB-2009a','species'),(687694,212294,'Dalechampia sp. BGB-2009b','species'),(687695,212294,'Dalechampia sp. BGB-2009c','species'),(687696,212294,'Dalechampia sp. BGB-2009d','species'),(687697,212294,'Dalechampia aff. bernieri BGB-2009','species'),(687698,212294,'Dalechampia aff. capensis BGB-2009','species'),(687699,212294,'Dalechampia aff. chlorocephala BGB-2009','species'),(687700,212294,'Dalechampia aff. cissifolia BGB-2009','species'),(687701,212294,'Dalechampia aff. clematidifolia BGB-2009','species'),(687702,212294,'Dalechampia aff. ficifolia BGB-2009','species'),(687703,212294,'Dalechampia aff. gentryi BGB-2009','species'),(687704,212294,'Dalechampia aff. hispida BGB-2009','species'),(687705,212294,'Dalechampia aff. ipomoeifolia BGB-2009','species'),(687706,212294,'Dalechampia aff. sylvestris BGB-2009','species'),(687707,212294,'Dalechampia aff. triphylla BGB-2009','species'),(687710,212294,'Dalechampia affinis','species'),(687711,212294,'Dalechampia arenalensis','species'),(687712,212294,'Dalechampia aristolochiifolia','species'),(687713,212294,'Dalechampia armbrusteri','species'),(687714,212294,'Dalechampia attenuistylis','species'),(687716,212294,'Dalechampia bernieri','species'),(687717,212294,'Dalechampia bidentata','species'),(687718,212294,'Dalechampia brevicolumna','species'),(687719,212294,'Dalechampia brownsbergensis','species'),(687720,212294,'Dalechampia canescens','species'),(687721,212294,'Dalechampia caperonioides','species'),(687722,212294,'Dalechampia chlorocephala','species'),(687723,212294,'Dalechampia cissifolia','species'),(687724,212294,'Dalechampia clematidifolia','species'),(687725,212294,'Dalechampia convolvuloides','species'),(687726,212294,'Dalechampia coriacea','species'),(687727,212294,'Dalechampia cuyabensis','species'),(687728,212294,'Dalechampia decaryi','species'),(687729,212294,'Dalechampia denticulata','species'),(687730,212294,'Dalechampia dioscoreifolia','species'),(687731,212294,'Dalechampia elongata','species'),(687732,212294,'Dalechampia ficifolia','species'),(687733,212294,'Dalechampia fragrans','species'),(687734,212294,'Dalechampia galpinii','species'),(687735,212294,'Dalechampia hastata','species'),(687736,212294,'Dalechampia heterobractea','species'),(687737,212294,'Dalechampia heteromorpha','species'),(687738,212294,'Dalechampia hildebrandtii','species'),(687739,212294,'Dalechampia humilis','species'),(687740,212294,'Dalechampia hutchisoniana','species'),(687741,212294,'Dalechampia ipomoeifolia','species'),(687742,212294,'Dalechampia juruana','species'),(687743,212294,'Dalechampia liesneri','species'),(687744,212294,'Dalechampia luetzelburgii','species'),(687745,212294,'Dalechampia magnistipulata','species'),(687746,212294,'Dalechampia magnoliifolia','species'),(687747,212294,'Dalechampia megacarpa','species'),(687748,212294,'Dalechampia micrantha','species'),(687749,212294,'Dalechampia olympiana','species'),(687750,212294,'Dalechampia osana','species'),(687751,212294,'Dalechampia papillistigma','species'),(687752,212294,'Dalechampia parvibracteata','species'),(687753,212294,'Dalechampia parvifolia','species'),(687754,212294,'Dalechampia peckoltiana','species'),(687755,212294,'Dalechampia pentaphylla','species'),(687756,212294,'Dalechampia pernambucensis','species'),(687757,212294,'Dalechampia scandens','species'),(687758,212294,'Dalechampia schippii','species'),(687759,212294,'Dalechampia schottii','species'),(687760,212294,'Dalechampia shankii','species'),(687761,212294,'Dalechampia stipulacea','species'),(687762,212294,'Dalechampia subternata','species'),(687764,212294,'Dalechampia tamifolia','species'),(687765,212294,'Dalechampia tiliifolia','species'),(687766,212294,'Dalechampia trifoliata','species'),(687767,212294,'Dalechampia triphylla','species'),(687768,212294,'Dalechampia viridissima','species'),(687769,212294,'Dalechampia volubilis','species'),(687770,212294,'Dalechampia websteri','species'),(687771,316896,'Tragia volubilis','species'),(687773,687730,'Dalechampia dioscoreifolia var. pubescens','varietas'),(687774,687716,'Dalechampia bernieri var. denesiana','varietas'),(687776,91732,'Paramormyrops sp. CU 6239','species'),(687777,91732,'Paramormyrops sp. CU 6227','species'),(687778,91732,'Paramormyrops sp. CU 6246','species'),(687779,91732,'Paramormyrops sp. CU 6230','species'),(687780,112159,'Stomatorhinus cf. ater CU 6164','species'),(687781,195051,'uncultured Macrophoma','species'),(687782,361672,'uncultured Pseudozyma','species'),(687783,364327,'uncultured Rhodosporidium','species'),(687784,5475,'Candida sp. SD 302','species'),(687785,219820,'Haemoproteus sp. EMCIR1','species'),(687786,219820,'Haemoproteus sp. GAGLA02','species'),(687787,219820,'Haemoproteus sp. GAGLA03','species'),(687788,219820,'Haemoproteus sp. ORORI1','species'),(687789,219820,'Haemoproteus sp. ORORI2','species'),(687790,219820,'Haemoproteus sp. ORORI3','species'),(687791,219820,'Haemoproteus sp. PAHIS1','species'),(687792,219820,'Haemoproteus sp. PICAN02','species'),(687793,219820,'Haemoproteus sp. SFC9','species'),(687794,219820,'Haemoproteus sp. SYNIS2','species'),(687795,219820,'Haemoproteus sp. TUPHI1','species'),(687796,329919,'uncultured Debaryomyces','species'),(687797,551038,'uncultured Sakaguchia','species'),(687799,196896,'Cyanophage S-RIM17','species'),(687800,196896,'Synechococcus phage S-RIM2','species'),(687801,196896,'Cyanophage S-RIM24','species'),(687802,196896,'Cyanophage S-RIM49','species'),(687803,196896,'Cyanophage S-RIM50','species'),(687804,114727,'Influenza A virus (A/Nagasaki/HA-9/2009(H1N1))','no rank'),(687805,114727,'Influenza A virus (A/Nagasaki/HA-10/2009(H1N1))','no rank'),(687806,114727,'Influenza A virus (A/Nagasaki/HA-11/2009(H1N1))','no rank'),(687807,114727,'Influenza A virus (A/Nagasaki/HA-12/2009(H1N1))','no rank'),(687808,114727,'Influenza A virus (A/Nagasaki/HA-13/2009(H1N1))','no rank'),(687809,114727,'Influenza A virus (A/Nagasaki/HA-14/2009(H1N1))','no rank'),(687810,114727,'Influenza A virus (A/Nagasaki/HA-15/2009(H1N1))','no rank'),(687811,114727,'Influenza A virus (A/Nagasaki/HA-16/2009(H1N1))','no rank'),(687812,114727,'Influenza A virus (A/Nagasaki/HA-17/2009(H1N1))','no rank'),(687813,114727,'Influenza A virus (A/Nagasaki/HA-18/2009(H1N1))','no rank'),(687814,114727,'Influenza A virus (A/Nagasaki/HA-22/2009(H1N1))','no rank'),(687815,114727,'Influenza A virus (A/Nagasaki/HA-25/2009(H1N1))','no rank'),(687816,114727,'Influenza A virus (A/Nagasaki/HA-26/2009(H1N1))','no rank'),(687817,114727,'Influenza A virus (A/Nagasaki/HA-27/2009(H1N1))','no rank'),(687818,114727,'Influenza A virus (A/Nagasaki/HA-28/2009(H1N1))','no rank'),(687819,114727,'Influenza A virus (A/Nagasaki/HA-29/2009(H1N1))','no rank'),(687820,114727,'Influenza A virus (A/Nagasaki/HA-31/2009(H1N1))','no rank'),(687821,114727,'Influenza A virus (A/Nagasaki/HA-32/2009(H1N1))','no rank'),(687822,114727,'Influenza A virus (A/Nagasaki/HA-33/2009(H1N1))','no rank'),(687823,114727,'Influenza A virus (A/Nagasaki/HA-34/2009(H1N1))','no rank'),(687824,114727,'Influenza A virus (A/Nagasaki/HA-35/2009(H1N1))','no rank'),(687825,114727,'Influenza A virus (A/Nagasaki/HA-36/2009(H1N1))','no rank'),(687826,114727,'Influenza A virus (A/Nagasaki/HA-38/2009(H1N1))','no rank'),(687827,114727,'Influenza A virus (A/Nagasaki/HA-39/2009(H1N1))','no rank'),(687828,114727,'Influenza A virus (A/Nagasaki/HA-40/2009(H1N1))','no rank'),(687829,114727,'Influenza A virus (A/Nagasaki/HA-41/2009(H1N1))','no rank'),(687830,114727,'Influenza A virus (A/Nagasaki/HA-42/2009(H1N1))','no rank'),(687831,114727,'Influenza A virus (A/Nagasaki/HA-44/2009(H1N1))','no rank'),(687832,114727,'Influenza A virus (A/Nagasaki/NU-1/2009(H1N1))','no rank'),(687833,44249,'Paenibacillus sp. XP13','species'),(687834,44249,'Paenibacillus sp. XP8','species'),(687835,1386,'Bacillus sp. XP15','species'),(687836,44249,'Paenibacillus sp. C3b','species'),(687837,222,'Achromobacter sp. THG 42','species'),(687838,75654,'Duganella sp. THG 19','species'),(687839,237,'Flavobacterium sp. THG 12','species'),(687840,237,'Flavobacterium sp. THG 71','species'),(687841,237,'Flavobacterium sp. THG 81','species'),(687842,84567,'Pedobacter sp. THG 45','species'),(687843,286,'Pseudomonas sp. THG 32','species'),(687844,237,'Flavobacterium sp. THG 01','species'),(687845,28453,'Sphingobacterium sp. THG 07','species'),(687846,59732,'Chryseobacterium sp. THG 15','species'),(687847,1883,'Streptomyces sp. 36R-2-1B','species'),(687848,1883,'Streptomyces sp. LRS1318','species'),(687849,1883,'Streptomyces sp. LRS1319','species'),(687850,1883,'Streptomyces sp. LRS1323','species'),(687851,1883,'Streptomyces sp. LRS1366','species'),(687852,1883,'Streptomyces sp. LRS1373','species'),(687853,87634,'Pseudomonadales bacterium 4-5-22','species'),(687854,58840,'Rhodobacteraceae bacterium 4-1-6','species'),(687855,433337,'Rikenellaceae bacterium 4-1-11','species'),(687856,1386,'Bacillus sp. GOD NKPN21','species'),(687857,1386,'Bacillus sp. GOD NKPN48','species'),(687858,1716,'Corynebacterium sp. GOD NKPN21E','species'),(687859,44249,'Paenibacillus sp. GOD NKPN19','species'),(687860,98360,'Salmonella enterica subsp. enterica serovar Dublin str. HWS51','no rank'),(687861,165694,'Bartonella schoenbuchensis R1','no rank'),(687862,1883,'Streptomyces sp. MM 3','species'),(687863,46238,'environmental samples','no rank'),(687864,687863,'uncultured Entomoplasma sp.','species'),(687865,33925,'environmental samples','no rank'),(687866,687865,'uncultured Entomoplasmataceae bacterium','species'),(687867,84565,'environmental samples','no rank'),(687868,687867,'uncultured Sodalis sp.','species'),(687869,360504,'Hapalogenys nigripinnis','species'),(687870,655314,'Kobuvirus cattle/BV228/2008/BEL','species'),(687871,655314,'Kobuvirus cattle/BV250/2008/BEL','species'),(687872,655314,'Kobuvirus cattle/BV253/2008/BEL','species'),(687873,150080,'Norovirus cattle/BV416/2008/BEL','no rank'),(687874,505431,'Suta nigriceps','species'),(687875,157802,'Influenza A virus (A/northern pintail/Alaska/44340-054/2007(H3N1))','no rank'),(687876,119211,'Influenza A virus (A/northern pintail/Alaska/44340-071/2007(H3N8))','no rank'),(687877,119211,'Influenza A virus (A/northern pintail/Alaska/44340-093/2007(H3N8))','no rank'),(687878,119211,'Influenza A virus (A/northern pintail/Alaska/44340-184/2007(H3N8))','no rank'),(687879,102797,'Influenza A virus (A/northern pintail/Alaska/44340-221/2007(H3))','no rank'),(687880,119211,'Influenza A virus (A/northern pintail/Alaska/44340-268/2007(H3N8))','no rank'),(687881,119211,'Influenza A virus (A/northern pintail/Alaska/44340-297/2007(H3N8))','no rank'),(687882,119211,'Influenza A virus (A/northern pintail/Alaska/44340-347/2007(H3N8))','no rank'),(687883,119211,'Influenza A virus (A/northern pintail/Alaska/44344-490/2007(H3N8))','no rank'),(687884,215855,'Influenza A virus (A/northern pintail/Alaska/44344-503/2007(H3N6))','no rank'),(687885,119211,'Influenza A virus (A/northern pintail/Alaska/44344-506/2007(H3N8))','no rank'),(687886,102797,'Influenza A virus (A/northern pintail/Alaska/44344-527/2007(H3))','no rank'),(687887,119211,'Influenza A virus (A/northern pintail/Alaska/44344-581/2007(H3N8))','no rank'),(687888,215855,'Influenza A virus (A/northern pintail/Alaska/44344-730/2007(H3N6))','no rank'),(687889,215855,'Influenza A virus (A/northern pintail/Alaska/44344-798/2007(H3N6))','no rank'),(687890,215855,'Influenza A virus (A/northern pintail/Alaska/44344-881/2007(H3N6))','no rank'),(687891,215855,'Influenza A virus (A/northern pintail/Alaska/44419-062/2008(H3N6))','no rank'),(687892,215855,'Influenza A virus (A/northern pintail/Alaska/44419-104/2008(H3N6))','no rank'),(687893,119211,'Influenza A virus (A/northern pintail/Alaska/44421-385/2008(H3N8))','no rank'),(687894,215855,'Influenza A virus (A/northern pintail/Alaska/44421-431/2008(H3N6))','no rank'),(687895,119211,'Influenza A virus (A/northern pintail/Alaska/44421-445/2008(H3N8))','no rank'),(687896,215855,'Influenza A virus (A/northern pintail/Alaska/44421-446/2008(H3N6))','no rank'),(687897,119211,'Influenza A virus (A/northern pintail/Alaska/44430-114/2008(H3N8))','no rank'),(687898,119211,'Influenza A virus (A/northern pintail/Alaska/44430-266/2008(H3N8))','no rank'),(687899,1288385,'Yersinia pekkanenii DSM 22769','no rank'),(687902,1663,'Arthrobacter sp. KO_PS43','species'),(687903,1386,'Bacillus sp. KO_CM117','species'),(687904,186650,'Mirovirga sp. KO_CM19','species'),(687905,66831,'Facklamia sp. KO_PS21','species'),(687906,68,'Lysobacter sp. KO_CM14','species'),(687907,68,'Lysobacter sp. KO_CM43','species'),(687908,1269,'Micrococcus sp. KO_CM18','species'),(687909,344063,'Oryzihumus sp. KO_CM103','species'),(687910,44249,'Paenibacillus sp. KO_CM21','species'),(687911,44249,'Paenibacillus sp. KO_CM27','species'),(687912,68903,'Terracoccus sp. KO_CM54','species'),(687913,58113,'Glycomyces sp. W3M46','species'),(687914,399587,'Salmonella enterica subsp. enterica serovar Rissen str. 150','no rank'),(687915,98360,'Salmonella enterica subsp. enterica serovar Dublin str. SL1438','no rank'),(687916,187410,'Yersinia pestis KIM D27','no rank'),(687917,39780,'Fusarium graminearum dsRNA mycovirus-3','species'),(687918,39780,'Fusarium graminearum dsRNA mycovirus-4','species'),(687920,469,'Acinetobacter sp. DIT 05','species'),(687921,1386,'Bacillus sp. DIT 01','species'),(687922,1386,'Bacillus sp. DIT 02','species'),(687923,1386,'Bacillus sp. DIT 04','species'),(687924,1386,'Bacillus sp. DIT 06','species'),(687925,1386,'Bacillus sp. DIT 07','species'),(687926,1386,'Bacillus sp. DIT 08','species'),(687927,1386,'Bacillus sp. DIT 09','species'),(687928,1386,'Bacillus sp. DIT 11','species'),(687929,1386,'Bacillus sp. DIT 12','species'),(687930,1386,'Bacillus sp. DIT 13','species'),(687931,1386,'Bacillus sp. DIT 15','species'),(687932,1386,'Bacillus sp. DIT 16','species'),(687933,544,'Citrobacter sp. DIT 21','species'),(687934,547,'Enterobacter sp. DIT 03','species'),(687935,547,'Enterobacter sp. DIT 14','species'),(687936,547,'Enterobacter sp. DIT 17','species'),(687937,547,'Enterobacter sp. DIT 18','species'),(687938,547,'Enterobacter sp. DIT 19','species'),(687939,547,'Enterobacter sp. DIT 20','species'),(687940,1243,'Leuconostoc sp. DIT 22','species'),(687941,1243,'Leuconostoc sp. DIT 23','species'),(687942,44249,'Paenibacillus sp. DIT 10','species'),(687943,388978,'Cybaeus chauliodous','species'),(687944,81842,'Halosphaera sp. M1670','species'),(687945,36882,'Pyramimonas tetrarhynchus','species'),(687946,141715,'Monomastix opisthostigma','species'),(687947,141715,'Monomastix sp. M0722','species'),(687948,41876,'Mamiella gilva','species'),(687950,93133,'Lecanosticta','genus'),(687951,687950,'Lecanosticta pini','species'),(687952,131316,'Passalora bellynckii','species'),(687953,131316,'Passalora brachycarpa','species'),(687954,131316,'Passalora eucalypti','species'),(687955,131316,'Passalora graminis','species'),(687956,131316,'Passalora sp. CPC 11876','species'),(687957,131316,'Passalora sp. CPC 12319','species'),(687958,131316,'Passalora vaginae','species'),(687959,108599,'Phacellium','genus'),(687960,687959,'Phacellium paspali','species'),(687961,131324,'Pseudocercospora bixae','species'),(687962,131324,'Pseudocercospora griseola','species'),(687963,687962,'Pseudocercospora griseola f. griseola','forma'),(687964,131324,'Pseudocercospora platani','species'),(687965,131324,'Pseudocercospora punctata','species'),(687968,131324,'Pseudocercospora sphaerulinae','species'),(687969,39702,'Septoria aceris','species'),(687970,39702,'Septoria convolvuli','species'),(687971,39702,'Septoria cucubali','species'),(687972,237584,'Teratosphaeria cryptica','species'),(687973,237584,'Teratosphaeria sp. CPC 12200','species'),(687974,237584,'Teratosphaeria sp. CPC 13680','species'),(687977,3932,'Eucalyptus argophloia','species'),(687980,3932,'Eucalyptus glaucescens','species'),(687981,3932,'Eucalyptus multicaulis','species'),(687984,3932,'Eucalyptus stellulata','species'),(687986,561993,'Acremonium collariferum','species'),(687987,561993,'Acremonium curvulum','species'),(687988,561993,'Acremonium hansfordii','species'),(687989,55170,'Didymella sp. DB 20102009','species'),(687991,3515,'Alnus fauriei','species'),(687992,3515,'Alnus serrulatoides','species'),(687993,637892,'Drymocallis fissa','species'),(687994,13499,'Dracophyllum alticola','species'),(687995,13499,'Dracophyllum balansae','species'),(687996,13499,'Dracophyllum cosmelioides','species'),(687997,13499,'Dracophyllum densum','species'),(687998,13499,'Dracophyllum filifolium','species'),(687999,13499,'Dracophyllum fiordense','species'),(688000,13499,'Dracophyllum fitzgeraldii','species'),(688001,13499,'Dracophyllum involucratum','species'),(688002,13499,'Dracophyllum latifolium','species'),(688003,13499,'Dracophyllum mackeeanum','species'),(688004,13499,'Dracophyllum macranthum','species'),(688005,13499,'Dracophyllum menziesii','species'),(688006,13499,'Dracophyllum milliganii','species'),(688007,13499,'Dracophyllum minimum','species'),(688008,13499,'Dracophyllum muscoides','species'),(688009,13499,'Dracophyllum oceanicum','species'),(688010,13499,'Dracophyllum ophioliticum','species'),(688011,13499,'Dracophyllum ouaiemense','species'),(688012,13499,'Dracophyllum pronum','species'),(688013,13499,'Dracophyllum ramosum','species'),(688014,13499,'Dracophyllum rosmarinifolium','species'),(688015,13499,'Dracophyllum sayeri','species'),(688016,13499,'Dracophyllum secundum','species'),(688017,13499,'Dracophyllum strictum','species'),(688018,13499,'Dracophyllum thiebautii','species'),(688019,13499,'Dracophyllum townsonii','species'),(688020,13499,'Dracophyllum traversii','species'),(688021,13499,'Dracophyllum trimorphum','species'),(688022,13499,'Dracophyllum verticillatum','species'),(688023,55240,'Richea acerosa','species'),(688024,55240,'Richea alpina','species'),(688025,55240,'Richea continentis','species'),(688026,55240,'Richea gunnii','species'),(688027,55240,'Richea milliganii','species'),(688028,55240,'Richea procera','species'),(688029,55240,'Richea scoparia','species'),(688030,55240,'Richea sprengelioides','species'),(688031,55240,'Richea victoriana','species'),(688032,55244,'Sphenotoma capitata','species'),(688033,55244,'Sphenotoma drummondii','species'),(688034,55244,'Sphenotoma gracilis','species'),(688038,128583,'Aiouea longipetiolata','species'),(688039,77071,'Cecropia obtusa','species'),(688040,82152,'Couepia caryophylloides','species'),(688041,82152,'Couepia joaquinae','species'),(688042,128619,'Endlicheria melinonii','species'),(688043,119950,'Eugenia feijoi','species'),(688044,119950,'Eugenia patrisii','species'),(688045,141568,'Himatanthus sp. MAG-2009','species'),(688046,4295,'Ilex sp. MAG-2009','species'),(688047,162809,'Inga albicoria','species'),(688048,162809,'Inga fanchoniana','species'),(688049,162809,'Inga gracilifolia','species'),(688050,233709,'Micropholis sanctae-rosae','species'),(688051,63801,'Ocotea amazonica','species'),(688052,63801,'Ocotea percurrens','species'),(688053,241851,'Pourouma villosa','species'),(688054,85249,'Pouteria cladantha','species'),(688055,85249,'Pouteria jariensis','species'),(688056,85249,'Pouteria melanopoda','species'),(688057,45190,'Sloanea brevipes','species'),(688058,45190,'Sloanea sp. 3 MAG-2009','species'),(688059,66667,'Sterculia frondosa','species'),(688060,66667,'Sterculia sp. \'lisae\'','species'),(688061,53927,'Tachigali paraensis','species'),(688062,124988,'Talisia simaboides','species'),(688063,156484,'Tovomita sp. 4 MAG-2009','species'),(688064,77049,'Vatairea erythrocarpa','species'),(688065,224865,'Virola multicostata','species'),(688066,651456,'Kosmotoga arenicorallina','species'),(688067,28443,'Herbidospora mongoliensis','species'),(688068,85635,'Chinese periwinkle phyllody phytoplasma','species'),(688069,85635,'\'Desmodium ovalifolium\' witches\'-broom phytoplasma','species'),(688070,85635,'\'Eryngium foetidum\' witches\'-broom phytoplasma','species'),(688071,85635,'\'Gynura crepidioides\' phyllody phytoplasma','species'),(688072,85635,'Stylosanthes witches\'-broom phytoplasma','species'),(688073,544,'Citrobacter sp. SL-DB7','species'),(688074,270,'Thermus sp. TC10','species'),(688075,102800,'Influenza A virus (A/duck/Taiwan/0648/2006(H4N6))','no rank'),(688076,53246,'Pseudoalteromonas sp. ArcB8453012','species'),(688077,102800,'Influenza A virus (A/wild duck/Korea/7-D19/2005(H4N6))','no rank'),(688078,38413,'Eragrostis atrovirens','species'),(688079,1386,'Bacillus sp. NH3','species'),(688080,114727,'Influenza A virus (A/Qingdao/231/2009(H1N1))','no rank'),(688081,554915,'unclassified Amoebozoa','no rank'),(688082,688081,'Amoebozoa sp. Pa17','species'),(688083,688081,'Amoebozoa sp. Pa18','species'),(688084,688081,'Amoebozoa sp. Pa20','species'),(688085,688081,'Amoebozoa sp. Pa37','species'),(688087,688081,'Amoebozoa sp. Pa24','species'),(688088,688081,'Amoebozoa sp. Pa34','species'),(688089,688081,'Amoebozoa sp. SZA36','species'),(688090,688081,'Amoebozoa sp. SZA28','species'),(688091,688081,'Amoebozoa sp. Pa33','species'),(688092,688081,'Amoebozoa sp. Pa35','species'),(688093,688081,'Amoebozoa sp. Tmp4','species'),(688094,953,'Wolbachia endosymbiont of Barypeithes pellucidus','species'),(688095,953,'Wolbachia endosymbiont of Brachyderes incanus','species'),(688096,953,'Wolbachia endosymbiont of Dorytomus carpathicus','species'),(688097,953,'Wolbachia endosymbiont of Dorytomus rufatus','species'),(688098,953,'Wolbachia endosymbiont of Ellescus bipunctatus','species'),(688099,953,'Wolbachia endosymbiont of Eusomus ovulum','species'),(688100,953,'Wolbachia endosymbiont of Otiorhynchus singularis','species'),(688101,953,'Wolbachia endosymbiont of Paophilus aflatus','species'),(688102,953,'Wolbachia endosymbiont of Parafoucartia squamulata','species'),(688103,953,'Wolbachia endosymbiont of Polydrusus inustus','species'),(688104,953,'Wolbachia endosymbiont of Polydrusus mollis','species'),(688105,953,'Wolbachia endosymbiont of Sciaphobus rubi','species'),(688106,953,'Wolbachia endosymbiont of Strophosoma capitatum','species'),(688107,953,'Wolbachia endosymbiont of Strophosoma melanogrammum','species'),(688108,197483,'Bacillaceae bacterium 12bR','species'),(688109,197483,'Bacillaceae bacterium 7bM','species'),(688110,49928,'bacterium 27bF','species'),(688111,49928,'bacterium 57bG','species'),(688112,185291,'Bacteroidales bacterium 22bG','species'),(688113,185291,'Bacteroidales bacterium 23bM','species'),(688114,185291,'Bacteroidales bacterium 24bR','species'),(688115,185291,'Bacteroidales bacterium 26bG','species'),(688116,185291,'Bacteroidales bacterium 28bM','species'),(688117,185291,'Bacteroidales bacterium 33bM','species'),(688118,185291,'Bacteroidales bacterium 3bZ','species'),(688119,185291,'Bacteroidales bacterium 5bM','species'),(688120,185291,'Bacteroidales bacterium 65bF','species'),(688121,185291,'Bacteroidales bacterium 65bZ','species'),(688122,185291,'Bacteroidales bacterium 78bF','species'),(688123,185291,'Bacteroidales bacterium 9bZ','species'),(688124,37452,'Bacteroidetes bacterium 2bG','species'),(688125,189971,'Clostridiaceae bacterium 15bZ','species'),(688126,189971,'Clostridiaceae bacterium 1bM','species'),(688127,189971,'Clostridiaceae bacterium 1bZ','species'),(688128,189971,'Clostridiaceae bacterium 20bF','species'),(688129,189971,'Clostridiaceae bacterium 2bZ','species'),(688130,189971,'Clostridiaceae bacterium 3bR','species'),(688131,189971,'Clostridiaceae bacterium 42bZ','species'),(688132,189971,'Clostridiaceae bacterium 47bZ','species'),(688133,189971,'Clostridiaceae bacterium 4bM','species'),(688134,477975,'Deferribacteraceae bacterium 23bG','species'),(688135,213116,'unclassified Desulfomicrobiaceae','no rank'),(688136,688135,'Desulfomicrobiaceae bacterium 2bR','species'),(688137,688135,'Desulfomicrobiaceae bacterium 44bR','species'),(688138,688135,'Desulfomicrobiaceae bacterium 60bM','species'),(688139,688135,'Desulfomicrobiaceae bacterium 8bM','species'),(688140,92454,'Methanobacteriaceae archaeon 12aF','species'),(688141,92454,'Methanobacteriaceae archaeon 14aZ','species'),(688142,92454,'Methanobacteriaceae archaeon 15aZ','species'),(688143,92454,'Methanobacteriaceae archaeon 1aR','species'),(688144,92454,'Methanobacteriaceae archaeon 1aZ','species'),(688145,92454,'Methanobacteriaceae archaeon 25aG','species'),(688146,92454,'Methanobacteriaceae archaeon 26aM','species'),(688147,92454,'Methanobacteriaceae archaeon 2aG','species'),(688148,92454,'Methanobacteriaceae archaeon 36aR','species'),(688149,92454,'Methanobacteriaceae archaeon 37aM','species'),(688150,92454,'Methanobacteriaceae archaeon 3aG','species'),(688151,92454,'Methanobacteriaceae archaeon 40aM','species'),(688152,92454,'Methanobacteriaceae archaeon 55aZ','species'),(688153,92454,'Methanobacteriaceae archaeon 58aZ','species'),(688154,92454,'Methanobacteriaceae archaeon 77aZ','species'),(688155,39662,'Methanomicrobiaceae archaeon 11aR','species'),(688156,39662,'Methanomicrobiaceae archaeon 22aZ','species'),(688157,39662,'Methanomicrobiaceae archaeon 29aM','species'),(688158,39662,'Methanomicrobiaceae archaeon 34aM','species'),(688159,39662,'Methanomicrobiaceae archaeon 56aR','species'),(688160,39662,'Methanomicrobiaceae archaeon 66aM','species'),(688161,39662,'Methanomicrobiaceae archaeon 6aM','species'),(688162,41289,'Methanosarcinaceae archaeon 47aM','species'),(688163,189779,'unclassified Nitrospiraceae','no rank'),(688164,688163,'Nitrospiraceae bacterium 33bR','species'),(688166,1663,'Arthrobacter sp. KU001','species'),(688167,474861,'Chaetorellia jaceae','species'),(688168,474730,'Myopites inulaedyssentericae','species'),(688169,688177,'Orellia falcata','species'),(688170,286504,'Platystoma sp. PLSP1IH','species'),(688171,28620,'Urophora congrua','species'),(688172,28620,'Urophora cuspidata','species'),(688173,28620,'Urophora stylata','species'),(688174,28620,'Urophora terebrans','species'),(688175,381372,'Xyphosia laticauda','species'),(688176,474860,'Terellia tussilaginis','species'),(688177,43884,'Orellia','genus'),(688178,306876,'Readeriella callista','species'),(688179,201732,'Acalles aeonii','species'),(688180,201732,'Acalles aeonisimilis','species'),(688181,201732,'Acalles argillosus','species'),(688182,201732,'Acalles grancanariensis','species'),(688183,201732,'Acalles alluaudi','species'),(688184,501626,'Dendroacalles anagaensis','species'),(688185,979789,'Ficusacalles senilis','species'),(688186,201732,'Acalles dispar','species'),(688187,201732,'Acalles machadoi','species'),(688188,201732,'Acalles portosantoensis','species'),(688189,201732,'Acalles pulverosus','species'),(688190,201732,'Acalles saxicola','species'),(688191,201732,'Acalles terminalis','species'),(688192,501636,'Dichromacalles fernandezi','species'),(688193,682560,'Silvacalles cedroensis','species'),(688194,682560,'Silvacalles hakani','species'),(688195,682560,'Silvacalles nubilosus','species'),(688196,682560,'Silvacalles pedestris','species'),(688197,682560,'Silvacalles tolpivorus','species'),(688198,201732,'Acalles muelleri','species'),(688199,201732,'Acalles silosensis','species'),(688200,201732,'Acalles sonchi','species'),(688201,114727,'Influenza A virus (A/Catalonia/S1478/2009(H1N1))','no rank'),(688202,114727,'Influenza A virus (A/Catalonia/S1479/2009(H1N1))','no rank'),(688203,114727,'Influenza A virus (A/Catalonia/S1490/2009(H1N1))','no rank'),(688204,114727,'Influenza A virus (A/Catalonia/S1501/2009(H1N1))','no rank'),(688205,114727,'Influenza A virus (A/Catalonia/S1514/2009(H1N1))','no rank'),(688206,114727,'Influenza A virus (A/Catalonia/S1515/2009(H1N1))','no rank'),(688207,114727,'Influenza A virus (A/Catalonia/S1525/2009(H1N1))','no rank'),(688208,114727,'Influenza A virus (A/Catalonia/S1533/2009(H1N1))','no rank'),(688209,114727,'Influenza A virus (A/Catalonia/S1545/2009(H1N1))','no rank'),(688210,114727,'Influenza A virus (A/Catalonia/S1547/2009(H1N1))','no rank'),(688211,114727,'Influenza A virus (A/Catalonia/S1554/2009(H1N1))','no rank'),(688212,114727,'Influenza A virus (A/Catalonia/S1587/2009(H1N1))','no rank'),(688213,114727,'Influenza A virus (A/Catalonia/S1589/2009(H1N1))','no rank'),(688214,114727,'Influenza A virus (A/Catalonia/S1592/2009(H1N1))','no rank'),(688215,306876,'Readeriella patrickii','species'),(688216,467980,'Penidiella pseudotasmaniensis','species'),(688217,467980,'Penidiella tenuiramis','species'),(688218,445181,'Phaeothecoidea intermedia','species'),(688219,445181,'Phaeothecoidea minutispora','species'),(688220,131324,'Pseudocercospora tereticornis','species'),(688221,306876,'Readeriella angustia','species'),(688222,306876,'Readeriella eucalyptigena','species'),(688223,306876,'Readeriella pseudocallista','species'),(688224,306876,'Readeriella tasmanica','species'),(688225,237584,'Teratosphaeria complicata','species'),(688226,237584,'Teratosphaeria majorizuluensis','species'),(688227,237584,'Teratosphaeria miniata','species'),(688228,395590,'Zasmidium aerohyalinosporum','species'),(688229,395590,'Zasmidium nabiacense','species'),(688230,395590,'Zasmidium nocoxi','species'),(688231,1121,'Aphanothece sp. 51.2','species'),(688232,47251,'Leptolyngbya sp. 18.3','species'),(688233,47251,'Leptolyngbya sp. 22.A','species'),(688234,47251,'Leptolyngbya sp. 51.1','species'),(688235,1198,'Phormidium sp. 11.1.1','species'),(688236,1198,'Phormidium sp. 11.2','species'),(688237,1198,'Phormidium sp. 11.3.2','species'),(688238,1198,'Phormidium sp. B.3.1','species'),(688239,1152,'Pseudanabaena sp. 13.2.1','species'),(688240,1152,'Pseudanabaena sp. 72.1','species'),(688241,1118,'Chlorogloea','genus'),(688242,1118,'Cyanocystis','genus'),(688243,688241,'Chlorogloea sp. 11.4','species'),(688244,688242,'Cyanocystis sp. 1.4.1','species'),(688245,543891,'Comamonas testosteroni CNB-2','no rank'),(688246,310514,'Prevotella multisaccharivorax DSM 17128','no rank'),(688250,89443,'fungal sp. FCAS125A','species'),(688251,89443,'fungal sp. FCAS125B','species'),(688252,89443,'fungal sp. FCAS125C','species'),(688253,89443,'fungal sp. FCAS35A','species'),(688254,89443,'fungal sp. FCAS35B','species'),(688255,89443,'fungal sp. FCAS35C','species'),(688256,89443,'fungal sp. FCAS36A','species'),(688257,89443,'fungal sp. FCAS36B','species'),(688258,89443,'fungal sp. FCAS36C','species'),(688259,89443,'fungal sp. FCAS41A','species'),(688260,89443,'fungal sp. FCAS41B','species'),(688261,89443,'fungal sp. FCAS41C','species'),(688262,89443,'fungal sp. FCAS89A','species'),(688263,89443,'fungal sp. FCAS89B','species'),(688264,89443,'fungal sp. FCAS89C','species'),(688266,501675,'Calacalles palmensis','species'),(688267,501675,'Calacalles hermigua','species'),(688268,501675,'Calacalles nataliae','species'),(688269,119394,'Thermotoga thermarum DSM 5069','no rank'),(688270,59600,'Cellulophaga algicola DSM 14237','no rank'),(688271,1004436,'Ranitomeya defleri','species'),(688272,657,'Photobacterium sp. Mj246','species'),(688274,662,'Vibrio sp. Mj2','species'),(688275,308865,'Elizabethkingia sp. F3','species'),(688276,33882,'Microbacterium sp. F1','species'),(688277,286,'Pseudomonas sp. F8','species'),(688278,13687,'Sphingomonas sp. F5','species'),(688279,1883,'Streptomyces sp. A4','species'),(688280,53892,'Lespedeza chinensis','species'),(688281,53892,'Lespedeza davurica','species'),(688282,53892,'Lespedeza inschanica','species'),(688283,53892,'Lespedeza juncea','species'),(688285,53892,'Lespedeza virgata','species'),(688286,41549,'Cirsium eriophorum','species'),(688287,41549,'Cirsium erisithales','species'),(688288,41549,'Cirsium pannonicum','species'),(688289,613,'Serratia sp. F2(2009)','species'),(688290,286,'Pseudomonas sp. F4(2009)','species'),(688291,33882,'Microbacterium sp. F6(2009)','species'),(688292,613,'Serratia sp. F7(2009)','species'),(688293,1883,'Streptomyces sp. A161(2009b)','species'),(688294,1883,'Streptomyces sp. A164(2009b)','species'),(688295,1883,'Streptomyces sp. A3(2009b)','species'),(688296,1883,'Streptomyces sp. A5(2009b)','species'),(688297,1883,'Streptomyces sp. A6(2009b)','species'),(688298,1883,'Streptomyces sp. A7(2009b)','species'),(688299,1883,'Streptomyces sp. A8(2009b)','species'),(688300,208050,'Peptococcaceae bacterium 34bG','species'),(688301,208050,'Peptococcaceae bacterium 35bG','species'),(688302,208050,'Peptococcaceae bacterium 3bG','species'),(688303,208050,'Peptococcaceae bacterium 73bG','species'),(688304,361210,'Porphyromonadaceae bacterium 28bF','species'),(688305,361210,'Porphyromonadaceae bacterium 62bF','species'),(688306,190017,'Pseudomonadaceae bacterium 29bG','species'),(688307,58840,'Rhodobacteraceae bacterium 19bG','species'),(688308,58840,'Rhodobacteraceae bacterium 45bF','species'),(688309,38780,'Spirochaetaceae bacterium 44bG','species'),(688310,241558,'Syntrophomonadaceae bacterium 11bR','species'),(688311,241558,'Syntrophomonadaceae bacterium 12bZ','species'),(688312,241558,'Syntrophomonadaceae bacterium 16bR','species'),(688313,241558,'Syntrophomonadaceae bacterium 1bR','species'),(688314,241558,'Syntrophomonadaceae bacterium 25bM','species'),(688315,241558,'Syntrophomonadaceae bacterium 27bR','species'),(688316,241558,'Syntrophomonadaceae bacterium 3bM','species'),(688317,241558,'Syntrophomonadaceae bacterium 46bG','species'),(688318,241558,'Syntrophomonadaceae bacterium 52bF','species'),(688319,241558,'Syntrophomonadaceae bacterium 5bG','species'),(688320,241558,'Syntrophomonadaceae bacterium 7bZ','species'),(688321,520763,'Thermoanaerobacteraceae bacterium 1bF','species'),(688322,520763,'Thermoanaerobacteraceae bacterium 46bZ','species'),(688323,520763,'Thermoanaerobacteraceae bacterium 50bF','species'),(688324,520763,'Thermoanaerobacteraceae bacterium 68bM','species'),(688325,520763,'Thermoanaerobacteraceae bacterium 70bF','species'),(688326,520763,'Thermoanaerobacteraceae bacterium 79bG','species'),(688327,520763,'Thermoanaerobacteraceae bacterium 91bM','species'),(688328,188709,'unclassified Thermotogaceae','no rank'),(688329,688328,'Thermotogaceae bacterium 17bR','species'),(688330,688328,'Thermotogaceae bacterium 30bM','species'),(688331,688328,'Thermotogaceae bacterium 4bZ','species'),(688332,72452,'Dovyalis hebecarpa','species'),(688333,3689,'Populus cathayana','species'),(688334,40685,'Salix brachypoda','species'),(688335,40685,'Salix cardiophylla','species'),(688336,40685,'Salix cheilophila','species'),(688337,40685,'Salix clathrata','species'),(688338,40685,'Salix daliensis','species'),(688339,40685,'Salix floccosa','species'),(688340,40685,'Salix gracilior','species'),(688341,40685,'Salix gyirongensis','species'),(688342,40685,'Salix heterochroma','species'),(688343,40685,'Salix laevigata','species'),(688344,40685,'Salix linearistipularis','species'),(688345,40685,'Salix maccalliana','species'),(688346,40685,'Salix neolapponum','species'),(688347,40685,'Salix ovatomicrophylla','species'),(688348,40685,'Salix paraplesia','species'),(688349,40685,'Salix polyadenia','species'),(688350,40685,'Salix saposhnikovii','species'),(688351,40685,'Salix sclerophylla','species'),(688352,40685,'Salix siuzevii','species'),(688353,499202,'Lichtheimia','genus'),(688354,32020,'Campylobacter fetus subsp. venerealis str. 84-112','no rank'),(688356,56362,'Acronicta americana','species'),(688357,56362,'Acronicta fragilis','species'),(688358,56362,'Acronicta funeralis','species'),(688359,56362,'Acronicta innotata','species'),(688360,56362,'Acronicta interrupta','species'),(688361,56362,'Acronicta retardata','species'),(688362,56362,'Acronicta superans','species'),(688363,56362,'Acronicta tristis','species'),(688364,95189,'Apamea ophiogramma','species'),(688365,56373,'Baileya dormitans','species'),(688366,393350,'Cabera variolaria','species'),(688367,56375,'Catocala grynea','species'),(688368,582171,'Choreutis diana','species'),(688369,687066,'Crambus agitatellus','species'),(688370,56381,'Cucullia florea','species'),(688371,56583,'Dasychira plagiata','species'),(688372,320033,'Diarsia jucunda','species'),(688373,663909,'Digrammia ocellinata','species'),(688374,214137,'Eupithecia miserulata','species'),(688376,464379,'Haploa lecontei militaris','subspecies'),(688377,326954,'Hydrelia inornata','species'),(688378,104446,'Idaea demissaria','species'),(688379,95223,'Idia lubricalis','species'),(688380,95223,'Idia rotundalis','species'),(688381,56389,'Lacinipolia olivacea','species'),(688382,134393,'Leucania commoides','species'),(688383,134393,'Leucania multilinea','species'),(688384,56565,'Panthea acronyctoides','species'),(688385,581952,'Pantographa limata','species'),(688386,214301,'Peridea angulosa','species'),(688387,214301,'Peridea ferruginea','species'),(688388,326944,'Perizoma basaliata','species'),(688389,572889,'Rheumaptera prunivorata','species'),(688390,56589,'Schizura leptinoides','species'),(688391,687136,'Sparganothis unifasciana','species'),(688392,56591,'Symmerista canicosta','species'),(688393,464379,'Haploa lecontei lecontei','subspecies'),(688394,688353,'Lichtheimia ramosa','species'),(688395,572922,'Amphipoea','genus'),(688396,688395,'Amphipoea velata','species'),(688397,40082,'Aphomia','genus'),(688398,688397,'Aphomia sociella','species'),(688399,95222,'Bleptina','genus'),(688400,688399,'Bleptina caradrinalis','species'),(688401,219480,'Callizzia','genus'),(688402,688401,'Callizzia amorata','species'),(688403,95179,'Cryptocala','genus'),(688404,688403,'Cryptocala acadiensis','species'),(688405,95179,'Graphiphora','genus'),(688406,688405,'Graphiphora augur','species'),(688407,95175,'Harrisimemna','genus'),(688408,688407,'Harrisimemna trisignata','species'),(688409,287183,'Harrisina','genus'),(688410,688409,'Harrisina americana','species'),(688411,82596,'Hypagyrtis','genus'),(688412,688411,'Hypagyrtis piniata','species'),(688413,688411,'Hypagyrtis unipunctata','species'),(688414,27548,'Leucoma','genus'),(688415,688414,'Leucoma salicis','species'),(688416,115353,'Lithacodes','genus'),(688417,688416,'Lithacodes fasciola','species'),(688418,82596,'Nematocampa','genus'),(688419,688418,'Nematocampa resistaria','species'),(688420,319764,'Oligocentria','genus'),(688421,688420,'Oligocentria lignicolor','species'),(688422,688420,'Oligocentria semirufescens','species'),(688423,95194,'Parallelia','genus'),(688424,688423,'Parallelia bistriaris','species'),(688425,104442,'Pleuroprucha','genus'),(688426,688425,'Pleuroprucha insulsaria','species'),(688427,82596,'Protoboarmia','genus'),(688428,688427,'Protoboarmia porcelaria','species'),(688429,95179,'Protolampra','genus'),(688430,688429,'Protolampra rufipectus','species'),(688431,95179,'Pseudohermonassa','genus'),(688432,688431,'Pseudohermonassa bicarnea','species'),(688433,688431,'Pseudohermonassa tenuicula','species'),(688434,95244,'Trichordestra','genus'),(688435,688434,'Trichordestra legitima','species'),(688436,1299308,'Quaranfil virus','species'),(688437,1299308,'Johnston Atoll virus','species'),(688438,35324,'Lake Chad virus','species'),(688441,96312,'Leptographium sp. HYL-2009b','species'),(688442,96312,'Leptographium sp. HYL-2009c','species'),(688443,88710,'Pesotum sp. HYL-2009a','species'),(688444,4264,'Cynara makrisii','species'),(688445,393392,'Macaria notata','species'),(688446,186112,'Oidaematophorus','genus'),(688447,688446,'Oidaematophorus homodactylus','species'),(688449,12058,'Salivirus','genus'),(688450,1330992,'Salivirus MN-2A','species'),(688451,1330992,'Salivirus MN-8F','species'),(688452,1330992,'Salivirus NG-11E','species'),(688453,1330992,'Salivirus NG-1F','species'),(688454,1330992,'Salivirus NG-7B','species'),(688455,1330524,'Salivirus NG-F1','no rank'),(688456,1330992,'Salivirus NP-10C','species'),(688457,1330992,'Salivirus NP-12C','species'),(688458,1330992,'Salivirus NP-4B','species'),(688459,1330992,'Salivirus NP-4H','species'),(688460,1330992,'Salivirus NP-6D','species'),(688461,1330992,'Salivirus NP-6E','species'),(688462,1330992,'Salivirus NP-6F','species'),(688463,1330992,'Salivirus NP-8D','species'),(688464,1330992,'Salivirus TN-11C','species'),(688465,1330992,'Salivirus TN-5D','species'),(688466,1330992,'Salivirus TN-7E','species'),(688467,56362,'Acronicta afflicta','species'),(688468,56362,'Acronicta haesitata','species'),(688469,56362,'Acronicta impleta','species'),(688470,56362,'Acronicta laetifica','species'),(688471,56362,'Acronicta lobeliae','species'),(688472,56362,'Acronicta modica','species'),(688473,119248,'Darapsa choerilus','species'),(688474,56583,'Dasychira manto','species'),(688475,214122,'Euchlaena amoenaria','species'),(688476,214122,'Euchlaena pectinaria','species'),(688477,214162,'Heterocampa obliqua','species'),(688478,95220,'Hypsoropha hormos','species'),(688479,104446,'Idaea eremiata','species'),(688480,95223,'Idia diminuendis','species'),(688481,56389,'Lacinipolia anguina','species'),(688482,56389,'Lacinipolia explicata','species'),(688483,84295,'Lambdina pellucidaria','species'),(688484,134393,'Leucania ursula','species'),(688485,214247,'Metarranthis angularia','species'),(688486,214249,'Morrisonia latex','species'),(688487,56401,'Paectes oculatrix','species'),(688488,56403,'Palthis asopialis','species'),(688489,214298,'Panopoda rufimargo','species'),(688490,82620,'Plagodis pulveraria','species'),(688491,186109,'Prionoxystus macmurtrei','species'),(688492,687123,'Pyreferra hesperidago','species'),(688493,104443,'Scopula quadrilineata','species'),(688494,214374,'Tetracis crocallata','species'),(688495,320016,'Xestia dolosa','species'),(688496,199471,'Zale helata','species'),(688497,199471,'Zale metata','species'),(688498,199471,'Zale metatoides','species'),(688499,199471,'Zale squamularis','species'),(688500,95194,'Allotria','genus'),(688501,688500,'Allotria elonympha','species'),(688502,320010,'Chytonix','genus'),(688503,688502,'Chytonix palliatricula','species'),(688504,82596,'Epimecis','genus'),(688505,688504,'Epimecis hortaria','species'),(688506,299346,'Epipaschia','genus'),(688507,688506,'Epipaschia superatalis','species'),(688508,95194,'Euparthenos','genus'),(688509,688508,'Euparthenos nubilis','species'),(688510,82596,'Glena','genus'),(688511,688510,'Glena cribrataria','species'),(688512,82596,'Heliomata','genus'),(688513,688512,'Heliomata cycladata','species'),(688514,688532,'Hyperaeschra','genus'),(688515,688514,'Hyperaeschra georgica','species'),(688516,95214,'Hyperstrotia','genus'),(688517,688516,'Hyperstrotia villificans','species'),(688518,95194,'Metalectra','genus'),(688519,688518,'Metalectra richardsi','species'),(688520,82596,'Orthofidonia','genus'),(688521,688520,'Orthofidonia tinctaria','species'),(688522,95194,'Pangrapta','genus'),(688523,688522,'Pangrapta decoralis','species'),(688524,115353,'Phobetron','genus'),(688525,688524,'Phobetron pithecium','species'),(688526,82596,'Probole','genus'),(688527,688526,'Probole nepiasaria','species'),(688528,287183,'Pyromorpha','genus'),(688529,688528,'Pyromorpha dimidiata','species'),(688530,82596,'Thysanopyga','genus'),(688531,688530,'Thysanopyga intractata','species'),(688532,37571,'Biretinae','subfamily'),(688533,95195,'Eutelia','genus'),(688534,688533,'Eutelia pulcherrima','species'),(688535,13428,'Cinnamomum loureiroi','species'),(688536,214239,'Melanchra sp. BOLD:AAA4742','species'),(688537,95222,'Chytolita','genus'),(688538,688537,'Chytolita morbidalis','species'),(688540,291027,'Sweet potato golden vein associated virus','species'),(688541,291027,'Sweet potato mosaic associated virus','species'),(688542,320070,'Homorthodes lindseyi','species'),(688543,5475,'Candida sp. LMSA2.08.005','species'),(688544,472722,'Reptalus melanochaetus','species'),(688574,662,'Vibrio sp. LGS-1','species'),(688575,38064,'methanogenic archaeon \'CIRG GM 01\'','species'),(688576,38064,'methanogenic archaeon \'CIRG GM 02\'','species'),(688577,687068,'Acrobasis amplexella','species'),(688578,687068,'Acrobasis carpinivorella','species'),(688579,687068,'Acrobasis cunulae','species'),(688580,687068,'Acrobasis exsulella','species'),(688581,687071,'Aglossa oculalis','species'),(688582,581811,'Conchylodes ovulalis','species'),(688583,687066,'Crambus albellus','species'),(688584,687066,'Crambus laqueatellus','species'),(688586,687066,'Crambus praefectellus','species'),(688587,582074,'Crocidophora serratissimalis','species'),(688588,582074,'Crocidophora tuberculalis','species'),(688589,56585,'Datana contracta','species'),(688590,56585,'Datana integerrima','species'),(688591,40084,'Diatraea evanescens','species'),(688592,687091,'Evergestis pallidata','species'),(688593,214162,'Heterocampa subrotata','species'),(688594,214191,'Lochmaeus bilineata','species'),(688595,687108,'Microcrambus biguttellus','species'),(688596,687108,'Microcrambus kimballi','species'),(688597,687108,'Microcrambus minor','species'),(688598,29056,'Ostrinia penitalis','species'),(688599,582143,'Pyrausta acrionalis','species'),(688600,582143,'Pyrausta bicoloralis','species'),(688601,582143,'Pyrausta niveicilialis','species'),(688602,582143,'Pyrausta signatalis','species'),(688603,56589,'Schizura concinna','species'),(688604,393450,'Thyris maculata','species'),(688605,572908,'Udea rubigalis','species'),(688606,40082,'Achroia','genus'),(688607,688606,'Achroia grisella','species'),(688608,299348,'Arta','genus'),(688609,688608,'Arta olivalis','species'),(688610,688608,'Arta statalis','species'),(688611,299348,'Condylolomia','genus'),(688612,688611,'Condylolomia participalis','species'),(688613,132199,'Crambidia','genus'),(688614,688613,'Crambidia cephalica','species'),(688615,688638,'Dasylophia','genus'),(688616,688615,'Dasylophia anguina','species'),(688617,40083,'Eulogia','genus'),(688618,688617,'Eulogia ochrifrontella','species'),(688619,40081,'Fissicrambus','genus'),(688620,688619,'Fissicrambus mutabilis','species'),(688621,299348,'Galasa','genus'),(688622,688621,'Galasa nigrinodis','species'),(688623,299367,'Glaphyria','genus'),(688624,688623,'Glaphyria fulminalis','species'),(688625,688623,'Glaphyria glaphyralis','species'),(688626,319764,'Macrurocampa','genus'),(688627,688626,'Macrurocampa marthesia','species'),(688628,319764,'Misogada','genus'),(688629,688628,'Misogada unicolor','species'),(688631,582054,'Algedonia mysippusalis','species'),(688632,299346,'Oneida','genus'),(688633,688632,'Oneida lunulalis','species'),(688634,40081,'Parapediasia','genus'),(688636,299348,'Tosale','genus'),(688637,688636,'Tosale oviplagalis','species'),(688638,37571,'Nystaleinae','subfamily'),(688639,299367,'Hellula','genus'),(688640,471163,'Sciota celtidella','species'),(688641,471163,'Sciota subcaesiella','species'),(688642,471163,'Sciota virgatella','species'),(688643,347372,'Leptusa kitazawai','species'),(688644,49928,'photoautotrophic bacterium GMMC_Photoauto_1','species'),(688645,62104,'Pseudomonas sp. enrichment culture clone NJ-1','species'),(688646,62104,'Pseudomonas sp. enrichment culture clone NJ-10','species'),(688647,62104,'Pseudomonas sp. enrichment culture clone NJ-11','species'),(688648,62104,'Pseudomonas sp. enrichment culture clone NJ-2','species'),(688649,89306,'Arthrobacter sp. enrichment culture clone NJ-9','species'),(688650,65119,'Bacillus sp. enrichment culture clone NJ-6','species'),(688651,65119,'Bacillus sp. enrichment culture clone NJ-7','species'),(688652,238201,'Enterobacter sp. enrichment culture clone NJ-5','species'),(688653,163523,'Kocuria sp. enrichment culture clone NJ-4','species'),(688654,218083,'Pantoea sp. enrichment culture clone NJ-3','species'),(688655,3573,'Silene nocteolens','species'),(688656,263770,'Salmonella sp. enrichment culture clone NJ-8','species'),(688657,239173,'Serratia sp. enrichment culture clone NJ-12','species'),(688659,306876,'Readeriella menaiensis','species'),(688661,688353,'Lichtheimia ornata','species'),(688662,688353,'Lichtheimia sphaerocystis','species'),(688663,114731,'Influenza A virus (A/northern pintail/Alaska/44339-624/2007(H2N3))','no rank'),(688664,119213,'Influenza A virus (A/northern pintail/Alaska/44340-010/2007(H6N2))','no rank'),(688665,102797,'Influenza A virus (A/northern pintail/Alaska/44340-107/2007(N6))','no rank'),(688666,119215,'Influenza A virus (A/northern pintail/Alaska/44340-155/2007(H7N3))','no rank'),(688667,119215,'Influenza A virus (A/northern pintail/Alaska/44340-211/2007(H7N3))','no rank'),(688668,102797,'Influenza A virus (A/northern pintail/Alaska/44340-275/2007(H4))','no rank'),(688669,129772,'Influenza A virus (A/northern pintail/Alaska/44340-441/2007(H11N9))','no rank'),(688670,142943,'Influenza A virus (A/northern pintail/Alaska/44340-503/2007(H8N4))','no rank'),(688671,215855,'Influenza A virus (A/northern pintail/Alaska/44340-648/2007(H3N6))','no rank'),(688672,102797,'Influenza A virus (A/northern pintail/Alaska/44340-650/2007(H1))','no rank'),(688673,102797,'Influenza A virus (A/northern pintail/Alaska/44340-690/2007(N6))','no rank'),(688674,102800,'Influenza A virus (A/northern pintail/Alaska/44344-191/2007(H4N6))','no rank'),(688675,102801,'Influenza A virus (A/northern pintail/Alaska/44344-290/2007(H10N7))','no rank'),(688676,102801,'Influenza A virus (A/northern pintail/Alaska/44344-293/2007(H10N7))','no rank'),(688677,102801,'Influenza A virus (A/northern pintail/Alaska/44344-296/2007(H10N7))','no rank'),(688678,102797,'Influenza A virus (A/northern pintail/Alaska/44344-381/2007(N8))','no rank'),(688679,119215,'Influenza A virus (A/northern pintail/Alaska/44344-633/2007(H7N3))','no rank'),(688680,114727,'Influenza A virus (A/northern pintail/Alaska/44344-718/2007(H1N1))','no rank'),(688681,114727,'Influenza A virus (A/northern pintail/Alaska/44344-728/2007(H1N1))','no rank'),(688682,114727,'Influenza A virus (A/northern pintail/Alaska/44344-745/2007(H1N1))','no rank'),(688683,114727,'Influenza A virus (A/northern pintail/Alaska/44344-762/2007(H1N1))','no rank'),(688684,102797,'Influenza A virus (A/northern pintail/Alaska/44344-777/2007(H1))','no rank'),(688685,114727,'Influenza A virus (A/northern pintail/Alaska/44344-785/2007(H1N1))','no rank'),(688686,114727,'Influenza A virus (A/northern pintail/Alaska/44344-787/2007(H1N1))','no rank'),(688687,114727,'Influenza A virus (A/northern pintail/Alaska/44344-801/2007(H1N1))','no rank'),(688688,102800,'Influenza A virus (A/northern pintail/Alaska/44344-821/2007(H4N6))','no rank'),(688689,286279,'Influenza A virus (A/northern pintail/Alaska/44344-824/2007(H1N3))','no rank'),(688690,114727,'Influenza A virus (A/northern pintail/Alaska/44344-864/2007(H1N1))','no rank'),(688691,102800,'Influenza A virus (A/northern pintail/Alaska/44344-880/2007(H4N6))','no rank'),(688692,385680,'Influenza A virus (A/northern pintail/Alaska/44415-640/2008(H1N8))','no rank'),(688693,102800,'Influenza A virus (A/northern pintail/Alaska/44419-175/2008(H4N6))','no rank'),(688694,102797,'Influenza A virus (A/northern pintail/Alaska/44420-106/2008(H8))','no rank'),(688695,102800,'Influenza A virus (A/northern pintail/Alaska/44421-444/2008(H4N6))','no rank'),(688696,119211,'Influenza A virus (A/northern pintail/Alaska/44430-058/2008(H3N8))','no rank'),(688697,102800,'Influenza A virus (A/northern pintail/Alaska/44430-290/2008(H4N6))','no rank'),(688698,114727,'Influenza A virus (A/Qingdao/222/2009(H1N1))','no rank'),(688699,28292,'Sandfly fever Turkey virus','no rank'),(688700,42244,'Macrobiotus harmsworthi','species'),(688701,12148,'Chiltepin yellow mosaic virus','species'),(688702,279891,'Porphyra sp. FIA','species'),(688703,279891,'Porphyra sp. FIB','species'),(688704,279891,'Porphyra sp. FID','species'),(688705,279891,'Porphyra sp. FIE','species'),(688706,279891,'Porphyra sp. FIG','species'),(688707,279891,'Porphyra sp. FIH','species'),(688708,279891,'Porphyra sp. FII','species'),(688709,1094566,'Pyropia columbina','species'),(688710,604195,'Cyberlindnera sp. OR47','species'),(688711,604195,'Cyberlindnera sp. OR54','species'),(688712,36910,'Clavispora sp. ZMS6','species'),(688713,36910,'Clavispora sp. ZMS8','species'),(688714,27316,'Galactomyces sp. ZMS5','species'),(688715,27316,'Galactomyces sp. ZMS7','species'),(688716,4910,'Kluyveromyces sp. ZMS1','species'),(688717,4910,'Kluyveromyces sp. ZMS3','species'),(688718,599737,'Wickerhamomyces sp. ZMS4','species'),(688719,107441,'Cryptococcus sp. ZMS2','species'),(688724,507,'Alcaligenes sp. Td1-1','species'),(688725,1386,'Bacillus sp. Td3','species'),(688726,547,'Enterobacter sp. SWF66517','species'),(688727,248776,'Callulina laphami','species'),(688728,248776,'Callulina shengena','species'),(688729,248776,'Callulina stanleyi','species'),(688730,248776,'Callulina sp. SPL-2009b','species'),(688841,56647,'Aglaeactis pamela','species'),(688842,57391,'Amazilia amazilia','species'),(688843,57391,'Amazilia lactea','species'),(688844,57391,'Amazilia rosenbergi','species'),(688846,57391,'Amazilia viridicauda','species'),(688847,1021,'Beggiatoa sp. Arauama I','species'),(688848,1021,'Beggiatoa sp. Arauama II','species'),(688849,81689,'Cudonigera','genus'),(688850,81689,'Archepandemis','genus'),(688851,81689,'Ptycholomoides','genus'),(688852,81689,'Lozotaenia','genus'),(688854,81689,'Lozotaeniodes','genus'),(688855,81689,'Isotenes','genus'),(688856,81689,'Xenotemna','genus'),(688857,572923,'Paramesia','genus'),(688858,572923,'Periclepsis','genus'),(688859,572923,'Epagoge','genus'),(688860,572923,'Capua','genus'),(688862,572923,'Philedonides','genus'),(688867,1210119,'Ohtaekwangia koreensis','species'),(688868,468348,'Pseudargyrotoza','genus'),(688874,468348,'Subtranstillaspis','genus'),(688883,468348,'Orthocomotis','genus'),(688889,468348,'Seticosta','genus'),(688894,468348,'Bonagota','genus'),(688896,65022,'Cnephasiini','tribe'),(688897,688896,'Cnephasia','genus'),(688898,688896,'Exapate','genus'),(688899,688896,'Neosphaleroptera','genus'),(688900,688896,'Eana','genus'),(688901,688896,'Decodes','genus'),(688903,688896,'Anopina','genus'),(688905,688896,'Doloploca','genus'),(688913,1210119,'Ohtaekwangia kribbensis','species'),(688914,173709,'Aleimma','genus'),(688916,173709,'Spatalistis','genus'),(688919,173709,'Croesia','genus'),(688920,173709,'Amboyna','genus'),(688921,173709,'Anameristes','genus'),(688922,173709,'Exeristeboda','genus'),(688923,173709,'Asterolepis','genus'),(688924,173709,'Apotoforma','genus'),(688925,572921,'Phtheochroa','genus'),(688926,572921,'Cochylimorpha','genus'),(688927,572921,'Gynnidomorpha','genus'),(688928,572921,'Agapeta','genus'),(688929,572921,'Eupoecilia','genus'),(688930,572921,'Cochylidia','genus'),(688931,572921,'Cochylis','genus'),(688932,572921,'Thyraylia','genus'),(688933,572921,'Henricus','genus'),(688935,572921,'Falseuncaria','genus'),(688940,572921,'Fulvoclysia','genus'),(688942,572921,'Eugnosta','genus'),(688947,572921,'Lorita','genus'),(688948,572921,'Carolella','genus'),(688951,32008,'Burkholderia sp. AP25-1','species'),(688952,32008,'Burkholderia sp. BP23-1','species'),(688953,32008,'Burkholderia sp. BP37','species'),(688955,533180,'Coelostathma','genus'),(688956,87806,'Vibrio sp. enrichment culture clone OGS101','species'),(688957,87806,'Vibrio sp. enrichment culture clone OGS102','species'),(688958,87806,'Vibrio sp. enrichment culture clone OGS104','species'),(688959,87806,'Vibrio sp. enrichment culture clone OGS106','species'),(688960,87806,'Vibrio sp. enrichment culture clone OGS107','species'),(688961,87806,'Vibrio sp. enrichment culture clone OGS108','species'),(688962,87806,'Vibrio sp. enrichment culture clone OGS109','species'),(688963,87806,'Vibrio sp. enrichment culture clone OGS112','species'),(688964,87806,'Vibrio sp. enrichment culture clone OGS113','species'),(688965,377625,'Listonella sp. enrichment culture clone OGS105','species'),(688966,377625,'Listonella sp. enrichment culture clone OGS110','species'),(688967,377625,'Listonella sp. enrichment culture clone OGS111','species'),(688968,65119,'Bacillus sp. enrichment culture clone OGS103','species'),(688969,32008,'Burkholderia sp. EB2','species'),(688970,32008,'Burkholderia sp. I7','species'),(688971,32008,'Burkholderia sp. Rim','species'),(688972,116123,'Bisigna','genus'),(688973,116123,'Fabiola','genus'),(688974,116123,'Schiffermuelleria','genus'),(688977,116123,'Denisia','genus'),(688979,116123,'Goidanichiana','genus'),(688980,116123,'Metalampra','genus'),(688981,116123,'Endrosis','genus'),(688982,116123,'Martyringa','genus'),(688983,116123,'Carolana','genus'),(688984,116123,'Borkhausenia','genus'),(688985,116123,'Herrichia','genus'),(688986,116123,'Kasyniana','genus'),(688987,116123,'Crassa','genus'),(688989,116123,'Oecophora','genus'),(688991,116123,'Tachystola','genus'),(688992,116123,'Idioglossa','genus'),(688997,116123,'Pleurota','genus'),(689000,116123,'Aplota','genus'),(689001,116123,'Cacochroa','genus'),(689002,116123,'Telechrysis','genus'),(689005,116123,'Hypercallia','genus'),(689006,116123,'Anchinia','genus'),(689053,572799,'Acleris flavivittana','species'),(689054,572799,'Acleris implexana','species'),(689055,56362,'Acronicta connecta','species'),(689056,47766,'Agrotis gladiaria','species'),(689057,47766,'Agrotis venerabilis','species'),(689058,56365,'Amphipyra tragopoginis','species'),(689059,95189,'Apamea dubitans','species'),(689060,95189,'Apamea finitima','species'),(689061,95189,'Apamea sordens','species'),(689062,95189,'Apamea unanimis','species'),(689063,96880,'Argyrotaenia pinatubana','species'),(689064,254361,'Autographa ampla','species'),(689065,254361,'Autographa flagellum','species'),(689066,56373,'Baileya australis','species'),(689067,393350,'Cabera erythemaria','species'),(689068,214074,'Caripeta angustiorata','species'),(689069,214074,'Caripeta piniata','species'),(689070,56375,'Catocala cara','species'),(689071,56375,'Catocala concumbens','species'),(689072,56375,'Catocala innubens','species'),(689073,56375,'Catocala neogama','species'),(689074,119245,'Ceratomia amyntor','species'),(689075,56381,'Cucullia asteroides','species'),(689076,179673,'Diachrysia balluca','species'),(689077,214122,'Euchlaena irraria','species'),(689078,214122,'Euchlaena obtusaria','species'),(689079,214122,'Euchlaena serrata','species'),(689080,581479,'Eucosma monitorana','species'),(689081,214137,'Eupithecia johnstoni','species'),(689082,116129,'Eupsilia devia','species'),(689083,116129,'Eupsilia tristigmata','species'),(689084,214144,'Euxoa bostoniensis','species'),(689085,214144,'Euxoa messoria','species'),(689086,48985,'Feltia subgothica','species'),(689087,326954,'Hydrelia albifera','species'),(689088,79498,'Lacanobia subjuncta','species'),(689089,56389,'Lacinipolia meditata','species'),(689090,134393,'Leucania linita','species'),(689091,95246,'Leuconycta lepidula','species'),(689092,56391,'Lithophane grotei','species'),(689093,56391,'Lithophane laticinerea','species'),(689094,56391,'Lithophane unimoda','species'),(689095,104487,'Lycia ursaria','species'),(689096,393392,'Macaria bicolorata','species'),(689097,214245,'Metanema determinata','species'),(689098,663884,'Neoligia crytora','species'),(689099,214286,'Oligia obtusa','species'),(689100,56397,'Oncocnemis saundersiana','species'),(689101,33413,'Orgyia definita','species'),(689102,320089,'Phlogophora iris','species'),(689103,254381,'Plusia venusta','species'),(689104,214334,'Renia sobrialis','species'),(689105,687132,'Semioscopis aurorella','species'),(689106,214365,'Spilosoma latipennis','species'),(689107,254422,'Syngrapha abstrusa','species'),(689108,326956,'Thera juniperata','species'),(689109,151301,'Tolype laricis','species'),(689110,320109,'Ufeus satyricus','species'),(689111,214394,'Xanthotype sospeta','species'),(689112,199471,'Zale horrida','species'),(689113,199471,'Zale undularis','species'),(689114,95179,'Agnorisma','genus'),(689115,689114,'Agnorisma bugrai','species'),(689116,95175,'Agriopodes','genus'),(689117,689116,'Agriopodes fallax','species'),(689118,95209,'Alypia','genus'),(689119,689118,'Alypia octomaculata','species'),(689120,572922,'Enargia','genus'),(689121,689120,'Enargia decolor','species'),(689122,104450,'Eubaphe','genus'),(689123,689122,'Eubaphe mendica','species'),(689124,104465,'Eudeilinia','genus'),(689125,689124,'Eudeilinia herminiata','species'),(689126,82596,'Eufidonia','genus'),(689127,689126,'Eufidonia convergaria','species'),(689128,82596,'Eusarca','genus'),(689129,689128,'Eusarca confusaria','species'),(689130,689154,'Helcystogramma','genus'),(689131,689130,'Helcystogramma fernaldella','species'),(689132,572922,'Ipimorpha','genus'),(689133,689132,'Ipimorpha pleonectusa','species'),(689134,95222,'Macrochilo','genus'),(689135,689134,'Macrochilo absorptalis','species'),(689136,572922,'Macronoctua','genus'),(689137,689136,'Macronoctua onusta','species'),(689138,572922,'Metaxaglaea','genus'),(689139,689138,'Metaxaglaea inulta','species'),(689140,82596,'Nepytia','genus'),(689141,689140,'Nepytia canosaria','species'),(689142,320010,'Ogdoconta','genus'),(689143,689142,'Ogdoconta cinereola','species'),(689144,40081,'Pediasia','genus'),(689145,689144,'Pediasia trisecta','species'),(689146,82596,'Sicya','genus'),(689147,689146,'Sicya macularia','species'),(689148,95244,'Sideridis','genus'),(689149,689148,'Sideridis rosea','species'),(689150,115353,'Tortricidia','genus'),(689151,689150,'Tortricidia flexuosa','species'),(689152,104450,'Anticlea','genus'),(689153,689152,'Anticlea multiferata','species'),(689154,32434,'Dichomeridinae','subfamily'),(689169,1817,'Nocardia sp. LK-1','species'),(689170,2013,'Nocardiopsis sp. CM-2','species'),(689171,1835,'Saccharopolyspora sp. SB-2','species'),(689172,1883,'Streptomyces sp. BP-1','species'),(689173,1883,'Streptomyces sp. BP-2','species'),(689174,1883,'Streptomyces sp. CM-1','species'),(689175,1883,'Streptomyces sp. CS-1','species'),(689176,1883,'Streptomyces sp. CS-2','species'),(689177,1883,'Streptomyces sp. DF-1','species'),(689178,1883,'Streptomyces sp. JF-1','species'),(689179,1883,'Streptomyces sp. LC-1','species'),(689180,1883,'Streptomyces sp. LC-2','species'),(689181,1883,'Streptomyces sp. LC-3','species'),(689182,1883,'Streptomyces sp. LC-4','species'),(689183,1883,'Streptomyces sp. LL-1','species'),(689184,1883,'Streptomyces sp. LL-2','species'),(689185,1883,'Streptomyces sp. MG-1','species'),(689186,1883,'Streptomyces sp. PM-1','species'),(689187,1883,'Streptomyces sp. PM-2','species'),(689188,1883,'Streptomyces sp. PM-3','species'),(689189,1883,'Streptomyces sp. PM-4','species'),(689190,1883,'Streptomyces sp. PM-5','species'),(689191,1883,'Streptomyces sp. RB-1','species'),(689192,1883,'Streptomyces sp. SB-1','species'),(689193,1883,'Streptomyces sp. SC-1','species'),(689194,1883,'Streptomyces sp. SP-1','species'),(689195,1883,'Streptomyces sp. SP-2','species'),(689196,1883,'Streptomyces sp. TM-1','species'),(689197,1883,'Streptomyces sp. TM-2','species'),(689198,1817,'Nocardia sp. BP-3','species'),(689199,44624,'Helvella sp. QZ-2009a','species'),(689200,69476,'planctomycete OJF8','species'),(689201,29278,'Expression vector pHT3AG','species'),(689202,9242,'Anthocephala','genus'),(689203,689202,'Anthocephala floriceps','species'),(689204,472783,'Calliphlox amethystina','species'),(689205,304604,'Campylopterus falcatus','species'),(689206,472789,'Chaetocercus bombus','species'),(689207,66415,'Chalcostigma olivaceum','species'),(689208,66415,'Chalcostigma stanleyi','species'),(689209,57407,'Chlorostilbon poortmani','species'),(689210,214662,'Colibri serrirostris','species'),(689211,190683,'Discosura langsdorffi','species'),(689212,56652,'Eriocnemis cupreoventris','species'),(689214,214239,'Melanchra picta','species'),(689215,304639,'Florisuga fusca','species'),(689216,66416,'Heliangelus micraster','species'),(689217,66416,'Heliangelus regalis','species'),(689218,66416,'Heliangelus strophianus','species'),(689219,66416,'Heliangelus zusii','species'),(689220,304646,'Heliodoxa gularis','species'),(689221,190687,'Heliothryx auritus','species'),(689222,9242,'Leucippus','genus'),(689223,689222,'Leucippus baeri','species'),(689224,689222,'Leucippus chlorocercus','species'),(689225,56391,'Lithophane disposita','species'),(689226,335168,'Cistus chinamadensis subsp. chinamadensis','subspecies'),(689227,304656,'Lophornis chalybeus','species'),(689228,9242,'Microstilbon','genus'),(689229,689228,'Microstilbon burmeisteri','species'),(689230,3764,'Rosa pulverulenta','species'),(689231,9242,'Myrmia','genus'),(689232,689231,'Myrmia micrura','species'),(689266,56662,'Oreotrochilus melanogaster','species'),(689267,304604,'Campylopterus cuvierii','species'),(689268,46512,'Phaethornis subochraceus','species'),(689269,9242,'Polyonymus','genus'),(689270,689269,'Polyonymus caroli','species'),(689271,56362,'Acronicta vulpina','species'),(689273,104485,'Alsophila pometaria','species'),(689274,104467,'Archiearis infans','species'),(689275,56375,'Catocala amatrix','species'),(689276,56375,'Catocala mira','species'),(689277,254717,'Chrysodeixis includens','species'),(689278,689120,'Enargia mephisto','species'),(689279,214122,'Euchlaena tigrinaria','species'),(689280,214137,'Eupithecia intricata','species'),(689281,214144,'Euxoa tessellata','species'),(689282,134393,'Leucania lapidaria','species'),(689283,689134,'Macrochilo litophora','species'),(689284,689134,'Macrochilo orciferalis','species'),(689285,214278,'Nola cilicoides','species'),(689286,214280,'Notodonta scitipennis','species'),(689287,106500,'Synanthedon acerni','species'),(689288,151301,'Tolype velleda','species'),(689289,1212771,'Zanclognatha pedipilalis','species'),(689290,95214,'Anterastria','genus'),(689291,689290,'Anterastria teratophora','species'),(689292,572922,'Bellura','genus'),(689293,689292,'Bellura obliqua','species'),(689294,82596,'Cingilia','genus'),(689295,689294,'Cingilia catenaria','species'),(689296,95179,'Eueretagrotis','genus'),(689297,689296,'Eueretagrotis perattenta','species'),(689298,572922,'Lithomoia','genus'),(689299,689298,'Lithomoia germana','species'),(689300,82596,'Petrophora','genus'),(689301,689300,'Petrophora subaequaria','species'),(689302,572922,'Agrochola','genus'),(689303,689302,'Agrochola bicolorago','species'),(689304,9242,'Taphrolesbia','genus'),(689305,689304,'Taphrolesbia griseiventris','species'),(689306,190701,'Thalurania fannyi','species'),(689307,9242,'Thaumastura','genus'),(689308,689307,'Thaumastura cora','species'),(689309,304691,'Urosticte ruficrissa','species'),(689310,49928,'activated sludge bacterium GC_R2A_S_1','species'),(689311,49928,'activated sludge bacterium GC_R2A_S_10','species'),(689312,49928,'activated sludge bacterium GC_R2A_S_11','species'),(689313,49928,'activated sludge bacterium GC_R2A_S_12','species'),(689314,49928,'activated sludge bacterium GC_R2A_S_13','species'),(689315,49928,'activated sludge bacterium GC_R2A_S_14','species'),(689316,49928,'activated sludge bacterium GC_R2A_S_15','species'),(689317,49928,'activated sludge bacterium GC_R2A_S_16','species'),(689318,49928,'activated sludge bacterium GC_R2A_S_17','species'),(689319,49928,'activated sludge bacterium GC_R2A_S_18','species'),(689320,49928,'activated sludge bacterium GC_R2A_S_19','species'),(689321,49928,'activated sludge bacterium GC_R2A_S_2','species'),(689322,49928,'activated sludge bacterium GC_R2A_S_20','species'),(689323,49928,'activated sludge bacterium GC_R2A_S_21','species'),(689324,49928,'activated sludge bacterium GC_R2A_S_22','species'),(689325,49928,'activated sludge bacterium GC_R2A_S_23','species'),(689326,49928,'activated sludge bacterium GC_R2A_S_24','species'),(689327,49928,'activated sludge bacterium GC_R2A_S_25','species'),(689328,49928,'activated sludge bacterium GC_R2A_S_26','species'),(689329,49928,'activated sludge bacterium GC_R2A_S_27','species'),(689330,49928,'activated sludge bacterium GC_R2A_S_28','species'),(689331,49928,'activated sludge bacterium GC_R2A_S_29','species'),(689332,49928,'activated sludge bacterium GC_R2A_S_3','species'),(689333,49928,'activated sludge bacterium GC_R2A_S_30','species'),(689334,49928,'activated sludge bacterium GC_R2A_S_31','species'),(689335,49928,'activated sludge bacterium GC_R2A_S_32','species'),(689336,49928,'activated sludge bacterium GC_R2A_S_33','species'),(689337,49928,'activated sludge bacterium GC_R2A_S_34','species'),(689338,49928,'activated sludge bacterium GC_R2A_S_35','species'),(689339,49928,'activated sludge bacterium GC_R2A_S_36','species'),(689340,49928,'activated sludge bacterium GC_R2A_S_37','species'),(689341,49928,'activated sludge bacterium GC_R2A_S_38','species'),(689342,49928,'activated sludge bacterium GC_R2A_S_39','species'),(689343,49928,'activated sludge bacterium GC_R2A_S_4','species'),(689344,49928,'activated sludge bacterium GC_R2A_S_40','species'),(689345,49928,'activated sludge bacterium GC_R2A_S_41','species'),(689346,49928,'activated sludge bacterium GC_R2A_S_42','species'),(689347,49928,'activated sludge bacterium GC_R2A_S_43','species'),(689348,49928,'activated sludge bacterium GC_R2A_S_44','species'),(689349,49928,'activated sludge bacterium GC_R2A_S_45','species'),(689350,49928,'activated sludge bacterium GC_R2A_S_46','species'),(689351,49928,'activated sludge bacterium GC_R2A_S_47','species'),(689352,49928,'activated sludge bacterium GC_R2A_S_48','species'),(689353,49928,'activated sludge bacterium GC_R2A_S_49','species'),(689354,49928,'activated sludge bacterium GC_R2A_S_5','species'),(689355,49928,'activated sludge bacterium GC_R2A_S_50','species'),(689356,49928,'activated sludge bacterium GC_R2A_S_51','species'),(689357,49928,'activated sludge bacterium GC_R2A_S_52','species'),(689358,49928,'activated sludge bacterium GC_R2A_S_53','species'),(689359,49928,'activated sludge bacterium GC_R2A_S_7','species'),(689360,49928,'activated sludge bacterium GC_R2A_S_8','species'),(689361,49928,'activated sludge bacterium GC_R2A_S_9','species'),(689362,5809,'Nephroisospora','genus'),(689363,689362,'Nephroisospora eptesici','species'),(689364,993557,'Symbiodinium sp. C101','no rank'),(689365,993557,'Symbiodinium sp. C101a','no rank'),(689366,993557,'Symbiodinium sp. C105','no rank'),(689367,993557,'Symbiodinium sp. C105a','no rank'),(689368,993557,'Symbiodinium sp. C106','no rank'),(689369,993557,'Symbiodinium sp. C106a','no rank'),(689370,993557,'Symbiodinium sp. C107','no rank'),(689371,993557,'Symbiodinium sp. C107a','no rank'),(689372,993557,'Symbiodinium sp. C107b','no rank'),(689373,993557,'Symbiodinium sp. C110','no rank'),(689374,993557,'Symbiodinium sp. C112','no rank'),(689375,993557,'Symbiodinium sp. C113','no rank'),(689376,993557,'Symbiodinium sp. C114','no rank'),(689377,993557,'Symbiodinium sp. C115','no rank'),(689378,993557,'Symbiodinium sp. C115a','no rank'),(689379,993557,'Symbiodinium sp. C116','no rank'),(689380,993557,'Symbiodinium sp. C119','no rank'),(689381,993557,'Symbiodinium sp. C15L','no rank'),(689382,993557,'Symbiodinium sp. C15i','no rank'),(689383,993557,'Symbiodinium sp. C15j','no rank'),(689384,993557,'Symbiodinium sp. C15k','no rank'),(689385,993557,'Symbiodinium sp. C17a','no rank'),(689386,993557,'Symbiodinium sp. C1d*','no rank'),(689387,993557,'Symbiodinium sp. C1r','no rank'),(689388,993557,'Symbiodinium sp. C1s','no rank'),(689389,993557,'Symbiodinium sp. C1t','no rank'),(689390,231360,'Symbiodinium sp. C31d','no rank'),(689391,993557,'Symbiodinium sp. C3aa','no rank'),(689392,993557,'Symbiodinium sp. C3bb','no rank'),(689393,993557,'Symbiodinium sp. C3cc','no rank'),(689394,993557,'Symbiodinium sp. C3dd','no rank'),(689395,993557,'Symbiodinium sp. C3u','no rank'),(689396,993557,'Symbiodinium sp. C3v','no rank'),(689397,993557,'Symbiodinium sp. C3w','no rank'),(689398,993557,'Symbiodinium sp. C3y','no rank'),(689399,993557,'Symbiodinium sp. C3z','no rank'),(689400,993557,'Symbiodinium sp. C57a','no rank'),(689401,993557,'Symbiodinium sp. C94a','no rank'),(689402,993557,'Symbiodinium sp. C95','no rank'),(689403,329640,'Human bocavirus 1','species'),(689404,573977,'Human bocavirus 2A','no rank'),(689405,345249,'Sewage associated circovirus','species'),(689406,12429,'Sewage associated circovirus-like sequence','species'),(689407,143461,'Phrynobatrachus chukuchuku','species'),(689408,143461,'Phrynobatrachus latifrons','species'),(689409,143461,'Phrynobatrachus manengoubensis','species'),(689410,143461,'Phrynobatrachus steindachneri','species'),(689411,143461,'Phrynobatrachus werneri','species'),(689412,10040,'Peromyscus sp. LSG-2009a','species'),(689413,9386,'Blarina sp. LSG-2009a','species'),(689414,356623,'Vibrio phage pre-CTX','species'),(689415,652877,'Cyclodius obscurus','species'),(689416,576827,'Garthiope spinipes','species'),(689417,576833,'Micropanope lobifrons','species'),(689418,576833,'Micropanope nuttingi','species'),(689419,576833,'Micropanope pusilla','species'),(689420,576833,'Micropanope truncatifrons','species'),(689421,483406,'Pilumnus sayi','species'),(689422,342078,'Xanthodius cooksoni','species'),(689423,6779,'Allactaea','genus'),(689424,689423,'Allactaea lithostrota','species'),(689425,6779,'Carpoporus','genus'),(689426,689425,'Carpoporus papulosus','species'),(689427,6779,'Edwardsium','genus'),(689428,689427,'Edwardsium lobipes','species'),(689429,6779,'Etisus','genus'),(689430,689429,'Etisus maculatus','species'),(689431,6779,'Galene','genus'),(689432,689431,'Galene bispinosa','species'),(689433,108099,'Lophoxanthus','genus'),(689434,689433,'Lophoxanthus lamellipes','species'),(689435,108099,'Malacoplax','genus'),(689436,689435,'Malacoplax californiensis','species'),(689437,6779,'Medaeus','genus'),(689438,689437,'Medaeus elegans','species'),(689439,576848,'Nanoplax','genus'),(689440,689439,'Nanoplax xanthiformis','species'),(689441,689451,'Ozius','genus'),(689442,689441,'Ozius reticulatus','species'),(689443,6779,'Paractaea','genus'),(689444,689443,'Paractaea rufopunctata','species'),(689445,6779,'Platyactaea','genus'),(689446,689445,'Platyactaea dovii','species'),(689447,576848,'Pseudorhombila','genus'),(689448,689447,'Pseudorhombila quadridentata','species'),(689449,483405,'Tiaramedon','genus'),(689450,689449,'Tiaramedon spinosum','species'),(689451,6778,'Oziidae','family'),(689452,652902,'Pilodius areolatus','species'),(689454,576818,'Cyrtoplax nr. spinidentata BPT-2009','species'),(689455,689429,'Etisus sp. BPT-2009','species'),(689456,6779,'Actaea','genus'),(689457,689456,'Actaea bifrons','species'),(689458,6944,'Ixodes lividus','species'),(689459,452279,'Monhysteridae environmental sample','species'),(689460,70220,'environmental samples','no rank'),(689464,461727,'Asynarchus montanus','species'),(689465,177674,'Limnephilus hageni','species'),(689466,177674,'Limnephilus sansoni','species'),(689467,446512,'Mystacides interjectus','species'),(689468,177673,'Grammotaulius','genus'),(689469,177686,'Agrypnia','genus'),(689470,689469,'Agrypnia straminea','species'),(689471,689468,'Grammotaulius interrogationis','species'),(689472,814854,'Typhlodromalus deleoni','species'),(689473,106306,'Volachlamys singaporina','species'),(689474,374600,'Agriades glandon glandon','subspecies'),(689475,1233221,'Agriades orbitulus','species'),(689476,644930,'Caleta elna','species'),(689477,674910,'Catochrysops panormus','species'),(689478,42298,'Celastrina echo','species'),(689479,282385,'Chilades lajus','species'),(689480,519489,'Cyclargus ammon','species'),(689481,328883,'Echinargus huntingtoni','species'),(689482,328883,'Echinargus martha','species'),(689483,301164,'Euphilotes enoptes enoptes','subspecies'),(689484,282317,'Leptotes marina','species'),(689485,282317,'Leptotes trigemmatus','species'),(689486,676940,'Zizula hylax attenuata','subspecies'),(689487,242266,'Plebejus podarce','species'),(689488,242266,'Plebejus dardanus','species'),(689489,268641,'Polyommatus damon damon','subspecies'),(689490,1233228,'Luthrodes pandava','species'),(689491,282385,'Chilades putli','species'),(689492,271161,'Aricia acmon acmon','subspecies'),(689493,91737,'Aricia lupini','species'),(689494,689493,'Aricia lupini lupini','subspecies'),(689495,91737,'Aricia neurona','species'),(689496,596755,'Plebejus calliopis armoricanellus','subspecies'),(689497,155166,'Plebejus idas atrapraetextus','subspecies'),(689498,328894,'Anthene staudingeri','species'),(689499,269815,'Albulina loewii','species'),(689500,242266,'Plebejus emigdionis','species'),(689501,91737,'Aricia nicias','species'),(689502,596771,'Agriades optilete optilete','subspecies'),(689503,596771,'Agriades optilete yukona','subspecies'),(689504,42297,'Actizera','genus'),(689505,689504,'Actizera lucida','species'),(689506,42297,'Eldoradina','genus'),(689507,689506,'Eldoradina cyanea','species'),(689508,42297,'Euchrysops','genus'),(689509,689508,'Euchrysops cnejus','species'),(689510,42297,'Famegana','genus'),(689511,689510,'Famegana alsulus','species'),(689512,42297,'Hemiargus','genus'),(689513,689512,'Hemiargus hanno','species'),(689514,689513,'Hemiargus hanno bogotanus','subspecies'),(689515,689512,'Hemiargus ramon','species'),(689516,42297,'Itylos','genus'),(689517,689516,'Itylos mashenka','species'),(689518,689516,'Itylos titicaca','species'),(689519,42297,'Lepidochrysops','genus'),(689520,689519,'Lepidochrysops dukei','species'),(689521,42297,'Lycaenopsis','genus'),(689522,689521,'Lycaenopsis haraldus','species'),(689523,42297,'Madeleinea','genus'),(689524,689523,'Madeleinea cobaltana','species'),(689525,689523,'Madeleinea huascarana','species'),(689526,689523,'Madeleinea koa','species'),(689527,689523,'Madeleinea nodo','species'),(689528,689523,'Madeleinea pacis','species'),(689529,689523,'Madeleinea pelorias','species'),(689530,689523,'Madeleinea sigal','species'),(689531,689523,'Madeleinea tintarrona','species'),(689532,42297,'Nabokovia','genus'),(689533,689532,'Nabokovia cuzquenha','species'),(689534,689532,'Nabokovia faga','species'),(689535,42297,'Oraidium','genus'),(689536,689535,'Oraidium barberae','species'),(689537,42297,'Paralycaeides','genus'),(689538,689537,'Paralycaeides inconspicua','species'),(689539,689537,'Paralycaeides vapa','species'),(689540,42297,'Pithecops','genus'),(689541,689540,'Pithecops corvus','species'),(689542,689540,'Pithecops dionisius','species'),(689543,42297,'Pseudochrysops','genus'),(689544,689543,'Pseudochrysops bornoi','species'),(689545,42297,'Pseudolucia','genus'),(689546,689545,'Pseudolucia andina','species'),(689547,689545,'Pseudolucia annamaria','species'),(689548,689545,'Pseudolucia asafi','species'),(689549,689545,'Pseudolucia charlotte','species'),(689550,689545,'Pseudolucia chilensis','species'),(689551,689545,'Pseudolucia collina','species'),(689552,689545,'Pseudolucia grata','species'),(689553,689545,'Pseudolucia henyah','species'),(689554,689545,'Pseudolucia parana','species'),(689555,689545,'Pseudolucia patago','species'),(689556,689545,'Pseudolucia shapiroi','species'),(689557,689545,'Pseudolucia sibylla','species'),(689558,689545,'Pseudolucia tamara','species'),(689559,689545,'Pseudolucia vera','species'),(689560,42297,'Pseudonacaduba','genus'),(689561,689560,'Pseudonacaduba aethiops','species'),(689562,42297,'Psychonotis','genus'),(689563,689562,'Psychonotis caelius','species'),(689564,42297,'Una','genus'),(689565,689564,'Una usta','species'),(689566,42297,'Zintha','genus'),(689567,689566,'Zintha hintza','species'),(689568,689512,'Hemiargus ceraunus','species'),(689569,689568,'Hemiargus ceraunus gyas','subspecies'),(689570,91737,'Aricia sp. RV-2009','species'),(689571,55234,'Monotoca empetrifolia','species'),(689572,55234,'Monotoca linifolia','species'),(689573,689572,'Monotoca linifolia subsp. algida','subspecies'),(689574,55234,'Monotoca sp. \'Fraser Island\'','species'),(689575,55234,'Monotoca sp. \'Mt. Ragged\'','species'),(689576,5506,'Fusarium sp. CBMAI 1009','species'),(689578,39702,'Septoria phalaridis','species'),(689579,4875,'Glomus sp. Bad Sachsa','species'),(689580,1883,'Streptomyces sp. SJE177','species'),(689581,114295,'Rickettsia sp. IXLI1','species'),(689582,1663,'Arthrobacter sp. EWF15','species'),(689583,1663,'Arthrobacter sp. EWF59','species'),(689584,1663,'Arthrobacter sp. IWF27','species'),(689585,1663,'Arthrobacter sp. IWF3','species'),(689586,1386,'Bacillus sp. EWF14','species'),(689587,1386,'Bacillus sp. EWF34','species'),(689588,1386,'Bacillus sp. EWF54','species'),(689589,1386,'Bacillus sp. EWF57','species'),(689590,1386,'Bacillus sp. IWF4','species'),(689591,1386,'Bacillus sp. IWF41','species'),(689592,2034,'Curtobacterium sp. S22','species'),(689593,33986,'Exiguobacterium sp. F30','species'),(689594,33882,'Microbacterium sp. F80','species'),(689595,44249,'Paenibacillus sp. EWF52','species'),(689596,53335,'Pantoea sp. F13','species'),(689597,53335,'Pantoea sp. IWF25','species'),(689598,286,'Pseudomonas sp. F17','species'),(689599,286,'Pseudomonas sp. F81','species'),(689600,613,'Serratia sp. F1','species'),(689601,613,'Serratia sp. F3','species'),(689602,613,'Serratia sp. F31','species'),(689603,28453,'Sphingobacterium sp. F19','species'),(689604,28453,'Sphingobacterium sp. F27','species'),(689605,8098,'Cottus sp. \'Nippenose Valley\'','species'),(689607,613,'Serratia sp. F2(2009b)','species'),(689609,78537,'actinobacterium A4-1','species'),(689610,33811,'gamma proteobacterium B4_7','species'),(689611,33811,'gamma proteobacterium S14-1','species'),(689612,33811,'gamma proteobacterium S16-1','species'),(689613,586424,'Human cosavirus FL2-6','species'),(689614,586424,'Human cosavirus FL2-7','species'),(689615,586424,'Human cosavirus NJ-1','species'),(689616,36764,'Sirex nigricornis','species'),(689617,36764,'Sirex edwardsii','species'),(689618,36764,'Sirex juvencus','species'),(689619,84086,'Firmicutes bacterium 43-3','species'),(689620,84086,'Firmicutes bacterium B4_5','species'),(689621,33809,'beta proteobacterium CI9_1','species'),(689622,33809,'beta proteobacterium MM2','species'),(689623,33807,'alpha proteobacterium CI4_4','species'),(689624,221868,'Sundasalanx praecox','species'),(689625,221868,'Sundasalanx sp. Chao Phraya','species'),(689626,402403,'Odaxothrissa losera','species'),(689628,521035,'Potamothrissa acutirostris','species'),(689630,1386,'Bacillus sp. 1C','species'),(689631,1386,'Bacillus sp. 2C','species'),(689632,2034,'Curtobacterium sp. 11C','species'),(689633,2034,'Curtobacterium sp. 14C','species'),(689634,2034,'Curtobacterium sp. 5C','species'),(689635,2034,'Curtobacterium sp. 6C','species'),(689636,2034,'Curtobacterium sp. 7C','species'),(689637,1350,'Enterococcus sp. 12C','species'),(689638,1350,'Enterococcus sp. 9C','species'),(689639,55120,'Clupeichthys','genus'),(689640,689639,'Clupeichthys aesarnensis','species'),(689641,689639,'Clupeichthys perakensis','species'),(689645,55120,'Clupeoides','genus'),(689646,689645,'Clupeoides borneensis','species'),(689647,689645,'Clupeoides sp. Chao Phraya','species'),(689648,55120,'Ehirava','genus'),(689649,689648,'Ehirava fluviatilis','species'),(689650,55120,'Corica','genus'),(689651,689650,'Corica laciniata','species'),(689652,55120,'Potamalosa','genus'),(689653,689652,'Potamalosa richmondia','species'),(689654,102793,'Influenza A virus (A/mallard/Hokkaido/24/2009(H5N1))','no rank'),(689655,354340,'Kruptus','genus'),(689656,689655,'Kruptus linnaei','species'),(689657,993557,'Symbiodinium sp. C15.6','no rank'),(689658,993557,'Symbiodinium sp. C15.7','no rank'),(689659,993557,'Symbiodinium sp. C15.8','no rank'),(689660,993557,'Symbiodinium sp. C15.9','no rank'),(689661,48479,'bacterium enrichment culture clone B1B6','species'),(689662,48479,'bacterium enrichment culture clone B1C1','species'),(689663,48479,'bacterium enrichment culture clone B2B2','species'),(689665,482,'Neisseria sp. SMC-A9199','species'),(689666,2745,'Halomonas sp. SB 1','species'),(689667,1663,'Arthrobacter sp. SB 4','species'),(689668,45667,'Halobacillus sp. SB 5','species'),(689669,68287,'Mesorhizobium sp. LPYR1','species'),(689670,68287,'Mesorhizobium sp. LPYR2','species'),(689672,68287,'Mesorhizobium sp. LBER2','species'),(689673,68287,'Mesorhizobium sp. LSE1','species'),(689674,68287,'Mesorhizobium sp. LSE4','species'),(689675,68287,'Mesorhizobium sp. LCA1','species'),(689676,357,'Agrobacterium sp. LKU2','species'),(689677,68287,'Mesorhizobium sp. LKU3','species'),(689678,68287,'Mesorhizobium sp. LKU4','species'),(689679,68287,'Mesorhizobium sp. LKU6','species'),(689680,68287,'Mesorhizobium sp. LAR5','species'),(689681,68287,'Mesorhizobium sp. LAR8','species'),(689682,68287,'Mesorhizobium sp. LAR9','species'),(689683,68287,'Mesorhizobium sp. LAR12','species'),(689684,68287,'Mesorhizobium sp. LCV3','species'),(689685,379,'Rhizobium sp. LCV1','species'),(689686,357,'Agrobacterium sp. LCV2','species'),(689687,1883,'Streptomyces sp. SANK 60405','species'),(689688,357,'Agrobacterium sp. DBT2TW2','species'),(689689,1386,'Bacillus sp. DBT2TS4','species'),(689690,1386,'Bacillus sp. DBT3WC2','species'),(689691,286,'Pseudomonas sp. DBTSML','species'),(689692,83618,'Pseudoxanthomonas sp. DBTS3','species'),(689693,40323,'Stenotrophomonas sp. DBTKKK4','species'),(689694,29278,'Cloning vector TKVBL-w+','species'),(689695,29278,'Expression vector plac-Cre','species'),(689696,29278,'Retrofitting vector TKVBL-GVB','species'),(689697,563843,'Salisaeta','genus'),(689698,12461,'Hepatitis E virus Hu/03858/HKG/2009','no rank'),(689699,12461,'Hepatitis E virus Hu/07598/HKG/2006','no rank'),(689700,12461,'Hepatitis E virus Hu/13162/HKG/2008','no rank'),(689701,12461,'Hepatitis E virus Hu/20359/HKG/2009','no rank'),(689702,12461,'Hepatitis E virus Hu/19890/HKG/2009','no rank'),(689703,12461,'Hepatitis E virus Hu/61298/HKG/2008','no rank'),(689704,51291,'Rhabdochlamydiaceae','family'),(689705,689704,'unclassified Rhabdochlamydiaceae','no rank'),(689706,647527,'Norovirus Hu/GI.8/HME-394/2005/TWN','no rank'),(689707,647527,'Norovirus Hu/GI.8/HME-401/2005/TWN','no rank'),(689708,647527,'Norovirus Hu/GI.8/HME-406/2005/TWN','no rank'),(689709,647527,'Norovirus Hu/GI.8/HME-407/2005/TWN','no rank'),(689710,647527,'Norovirus Hu/GI.8/HME-419/2005/TWN','no rank'),(689711,647527,'Norovirus Hu/GI.8/HME-462/2005/TWN','no rank'),(689712,647527,'Norovirus Hu/GI.8/HME-468/2005/TWN','no rank'),(689713,489821,'Norovirus Hu/GII.4/HME-407/2005/TWN','no rank'),(689714,489821,'Norovirus Hu/GII.4/HME-417/2005/TWN','no rank'),(689715,489821,'Norovirus Hu/GII.4/HME-434/2005/TWN','no rank'),(689716,489821,'Norovirus Hu/GII.4/HME-465/2005/TWN','no rank'),(689717,489821,'Norovirus Hu/GII.4/HME-467/2005/TWN','no rank'),(689718,489821,'Norovirus Hu/GII.4/HME-618/2006/TWN','no rank'),(689719,489821,'Norovirus Hu/GII.4/HME-620/2006/TWN','no rank'),(689720,489821,'Norovirus Hu/GII.4/HME-622/2006/TWN','no rank'),(689721,489821,'Norovirus Hu/GII.4/HME-624/2006/TWN','no rank'),(689722,489821,'Norovirus Hu/GII.4/HME-627/2006/TWN','no rank'),(689723,489821,'Norovirus Hu/GII.4/HME-631/2006/TWN','no rank'),(689724,489821,'Norovirus Hu/GII.4/HME-633/2006/TWN','no rank'),(689725,265996,'Oestophora barbula','species'),(689726,265996,'Oestophora calpeana','species'),(689727,265996,'Oestophora ebria','species'),(689728,265996,'Oestophora mariae','species'),(689729,265996,'Oestophora ortizi','species'),(689730,265996,'Oestophora prietoi','species'),(689731,265996,'Oestophora silvae','species'),(689732,265996,'Oestophora tarnieri','species'),(689734,469,'Acinetobacter sp. 2CGa-13','species'),(689736,689766,'Atenia','genus'),(689737,689736,'Atenia quadrasi','species'),(689738,133184,'Ciliella','genus'),(689739,689738,'Ciliella ciliata','species'),(689740,689769,'Suboestophora','genus'),(689741,689740,'Suboestophora gasulli','species'),(689742,689769,'Gasulliella','genus'),(689743,689742,'Gasulliella simplicula','species'),(689744,689772,'Gittenbergeria','genus'),(689745,689744,'Gittenbergeria turriplana','species'),(689746,689769,'Hatumia','genus'),(689747,689746,'Hatumia cobosi','species'),(689748,689746,'Hatumia pseudogasulli','species'),(689749,689746,'Hatumia riffensis','species'),(689750,689769,'Mastigophallus','genus'),(689751,689750,'Mastigophallus rangianus','species'),(689752,689769,'Oestophorella','genus'),(689753,689752,'Oestophorella buvinieri','species'),(689754,689740,'Suboestophora boscae','species'),(689755,689740,'Suboestophora hispanica','species'),(689756,689740,'Suboestophora jeresae','species'),(689757,689769,'Trissexodon','genus'),(689758,689757,'Trissexodon constrictus','species'),(689759,12058,'Tremovirus','genus'),(689760,28056,'Planosporangium','genus'),(689761,32,'Myxococcus sp. 1439','species'),(689762,32,'Myxococcus sp. KYC1577','species'),(689763,32,'Myxococcus sp. D-5','species'),(689764,32,'Myxococcus sp. DS-2-C','species'),(689766,87862,'Helicodontidae','family'),(689768,689760,'Planosporangium mesophilum','species'),(689769,87862,'Trissexodontidae','family'),(689770,1386,'Bacillus sp. BSF-8','species'),(689771,119210,'Influenza A virus (A/Tokyo/Ut-Sk-1/2007(H3N2))','no rank'),(689772,87862,'Gittenbergeriidae','family'),(689773,1386,'Bacillus sp. EWF48','species'),(689774,357,'Agrobacterium sp. F72','species'),(689775,816,'Bacteroides sp. WA1','species'),(689776,572511,'Blautia sp. Ser5','species'),(689777,572511,'Blautia sp. Ser8','species'),(689778,1485,'Clostridium sp. CA6','species'),(689779,1730,'Eubacterium sp. SA11','species'),(689780,49928,'rumen bacterium NK2A1','species'),(689781,265975,'Oribacterium sp. NK2B42','species'),(689782,49928,'rumen bacterium NK3A74','species'),(689783,49928,'rumen bacterium NK3B85','species'),(689784,49928,'rumen bacterium NK4A111','species'),(689785,49928,'rumen bacterium NK4A114','species'),(689786,49928,'rumen bacterium NK4A142','species'),(689787,49928,'rumen bacterium NK4A202','species'),(689788,49928,'rumen bacterium NK4A521','species'),(689789,49928,'rumen bacterium NK4A5235','species'),(689790,49928,'rumen bacterium NK4A555','species'),(689791,49928,'rumen bacterium NK4A578','species'),(689792,49928,'rumen bacterium NK4A63','species'),(689793,49928,'rumen bacterium NK4A66','species'),(689794,49928,'rumen bacterium NK4B47','species'),(689795,49928,'rumen bacterium NK4B532','species'),(689796,49928,'rumen bacterium NK4B65','species'),(689797,197320,'Chondrophycus cf. undulatus','species'),(689798,99900,'Laurencia cf. majuscula','species'),(689799,52370,'Quadrula fragosa','species'),(689800,197320,'Chondrophycus sp. 1 FR-2009','species'),(689801,197320,'Chondrophycus sp. 2 FR-2009','species'),(689802,197320,'Chondrophycus sp. 3 FR-2009','species'),(689805,99900,'Laurencia cf. kuetzingii','species'),(689807,99900,'Laurencia cf. mariannensis','species'),(689808,99900,'Laurencia cf. mcdermidiae','species'),(689809,99900,'Laurencia nidifica','species'),(689810,99900,'Laurencia cf. nidifica','species'),(689811,99900,'Laurencia pyramidalis','species'),(689813,470589,'Palisada cf. cruciata','species'),(689816,2093,'Candidatus Mycoplasma haemozalophi','species'),(689829,470589,'Palisada cf. perforata','species'),(689830,470589,'Palisada cf. robusta','species'),(689831,10880,'Spinareovirinae','subfamily'),(689832,10880,'Sedoreovirinae','subfamily'),(689833,29832,'Hanseniaspora sp. PL03','species'),(689834,40470,'Phellinus gilbertsonii','species'),(689835,175857,'Porodaedalea laricis','species'),(689836,175857,'Porodaedalea sp. PRM 876397','species'),(689837,35233,'Pleistophora hyphessobryconis','species'),(689838,29832,'Hanseniaspora thailandica','species'),(689839,489404,'Scaraboides','genus'),(689840,67778,'Picea jezoensis subsp. jezoensis','subspecies'),(689841,689840,'Picea jezoensis var. jezoensis','varietas'),(689842,28528,'Pinus mugo subsp. x rotundata','subspecies'),(689843,62856,'Pterygodium vermiferum','species'),(689844,953,'Wolbachia endosymbiont of Simulium squamosum','species'),(689845,152161,'Stappia sp. AG2','species'),(689846,2742,'Marinobacter sp. S2','species'),(689847,1839,'Nocardioides sp. S3','species'),(689848,1269,'Micrococcus sp. AG10','species'),(689849,13687,'Sphingomonas sp. AG6','species'),(689850,1386,'Bacillus sp. JJM-1','species'),(689851,1386,'Bacillus sp. JJM-2','species'),(689852,1817,'Nocardia sp. JJE-2','species'),(689853,2013,'Nocardiopsis sp. JJA-3','species'),(689854,2013,'Nocardiopsis sp. JJD-2','species'),(689855,2013,'Nocardiopsis sp. JJF-6','species'),(689856,2013,'Nocardiopsis sp. JJG-2','species'),(689857,1883,'Streptomyces sp. JJA-1','species'),(689858,1883,'Streptomyces sp. JJA-4','species'),(689859,1883,'Streptomyces sp. JJA-5','species'),(689860,1883,'Streptomyces sp. JJA-7','species'),(689861,1883,'Streptomyces sp. JJB-1','species'),(689862,1883,'Streptomyces sp. JJB-2','species'),(689863,1883,'Streptomyces sp. JJB-4','species'),(689864,1883,'Streptomyces sp. JJB-6','species'),(689865,1883,'Streptomyces sp. JJC-1','species'),(689866,1883,'Streptomyces sp. JJC-3','species'),(689867,1883,'Streptomyces sp. JJD-1','species'),(689868,1883,'Streptomyces sp. JJD-10','species'),(689869,1883,'Streptomyces sp. JJD-2','species'),(689870,1883,'Streptomyces sp. JJD-3','species'),(689871,1883,'Streptomyces sp. JJD-6','species'),(689872,1883,'Streptomyces sp. JJE-1','species'),(689873,1883,'Streptomyces sp. JJE-3','species'),(689874,1883,'Streptomyces sp. JJE-4','species'),(689875,1883,'Streptomyces sp. JJE-5','species'),(689876,1883,'Streptomyces sp. JJF-1','species'),(689877,1883,'Streptomyces sp. JJF-4','species'),(689878,1883,'Streptomyces sp. JJG-1','species'),(689879,1883,'Streptomyces sp. JJG-5','species'),(689880,1883,'Streptomyces sp. JJG-6','species'),(689881,1883,'Streptomyces sp. JJH-1','species'),(689882,1883,'Streptomyces sp. JJH-3','species'),(689883,1883,'Streptomyces sp. JJI-1','species'),(689884,1883,'Streptomyces sp. JJg-3','species'),(689885,1883,'Streptomyces sp. JJA-6','species'),(689886,1883,'Streptomyces sp. JJF-2','species'),(689887,1883,'Streptomyces sp. JJF-3','species'),(689888,1883,'Streptomyces sp. JJH-2','species'),(689889,40283,'Leishmania sp. C1','species'),(689890,40283,'Leishmania sp. H1','species'),(689891,40283,'Leishmania sp. H3','species'),(689892,40283,'Leishmania sp. H6','species'),(689893,40283,'Leishmania sp. H8','species'),(689894,47718,'Cobitis shikokuensis','species'),(689895,279891,'Porphyra sp. GEP350','species'),(689896,2784,'Porphyra saldanhae','species'),(689897,1094566,'Pyropia aeodis','species'),(689898,41273,'Tissierella sp. AIP 249.98','species'),(689899,41273,'Tissierella sp. AIP 285.00','species'),(689900,41273,'Tissierella sp. AIP 64.01','species'),(689901,41273,'Tissierella sp. IP Prevot 3583','species'),(689902,41273,'Tissierella sp. LBN 291','species'),(689903,41273,'Tissierella sp. LBN 292','species'),(689904,41273,'Tissierella sp. LBN 295','species'),(689905,41273,'Tissierella sp. LBN 299','species'),(689952,7811,'Mustelus lunulatus','species'),(689953,320604,'Eucinostomus currani','species'),(689954,114727,'Influenza A virus (A/Managua/3119.01/2009(H1N1))','no rank'),(689955,114727,'Influenza A virus (A/Managua/4467.05/2009(H1N1))','no rank'),(689956,114727,'Influenza A virus (A/Managua/171.01/2009(H1N1))','no rank'),(689957,114727,'Influenza A virus (A/Managua/1455.01/2009(H1N1))','no rank'),(689958,114727,'Influenza A virus (A/Managua/655.02/2009(H1N1))','no rank'),(689959,114727,'Influenza A virus (A/Managua/167.01/2009(H1N1))','no rank'),(689960,114727,'Influenza A virus (A/Managua/168.02/2009(H1N1))','no rank'),(689961,114727,'Influenza A virus (A/Managua/2152.01/2009(H1N1))','no rank'),(689962,114727,'Influenza A virus (A/Managua/1637.01/2009(H1N1))','no rank'),(689963,114727,'Influenza A virus (A/Managua/5453.01/2009(H1N1))','no rank'),(689964,114727,'Influenza A virus (A/Managua/516.01/2009(H1N1))','no rank'),(689965,114727,'Influenza A virus (A/Managua/109.01/2009(H1N1))','no rank'),(689966,114727,'Influenza A virus (A/Managua/5665.01/2009(H1N1))','no rank'),(689967,114727,'Influenza A virus (A/Managua/4085.02/2009(H1N1))','no rank'),(689968,114727,'Influenza A virus (A/Managua/2330.02/2009(H1N1))','no rank'),(689969,114727,'Influenza A virus (A/Managua/4905.02/2009(H1N1))','no rank'),(689970,114727,'Influenza A virus (A/Managua/4016.02/2009(H1N1))','no rank'),(689971,114727,'Influenza A virus (A/Managua/792.01/2009(H1N1))','no rank'),(689972,114727,'Influenza A virus (A/Managua/4514.03/2009(H1N1))','no rank'),(689973,114727,'Influenza A virus (A/Managua/611.01/2009(H1N1))','no rank'),(689974,114727,'Influenza A virus (A/Managua/462.01/2009(H1N1))','no rank'),(689975,114727,'Influenza A virus (A/Managua/3189.01/2009(H1N1))','no rank'),(689976,114727,'Influenza A virus (A/Managua/5586.01/2009(H1N1))','no rank'),(689977,114727,'Influenza A virus (A/Managua/1127.02/2009(H1N1))','no rank'),(689978,114727,'Influenza A virus (A/Managua/791.03/2009(H1N1))','no rank'),(689979,114727,'Influenza A virus (A/Managua/578.01/2009(H1N1))','no rank'),(689980,114727,'Influenza A virus (A/Managua/5221.03/2009(H1N1))','no rank'),(689981,114727,'Influenza A virus (A/Managua/5363.02/2009(H1N1))','no rank'),(689982,114727,'Influenza A virus (A/Managua/4935.03/2009(H1N1))','no rank'),(689983,114727,'Influenza A virus (A/Managua/2093.01/2009(H1N1))','no rank'),(689984,114727,'Influenza A virus (A/Managua/4218.01/2009(H1N1))','no rank'),(689985,114727,'Influenza A virus (A/Managua/4757.02/2009(H1N1))','no rank'),(689986,114727,'Influenza A virus (A/Managua/989.01/2009(H1N1))','no rank'),(689987,114727,'Influenza A virus (A/Managua/65.02/2009(H1N1))','no rank'),(689988,114727,'Influenza A virus (A/Managua/3435.01/2009(H1N1))','no rank'),(689989,114727,'Influenza A virus (A/Managua/5747.02/2009(H1N1))','no rank'),(689990,114727,'Influenza A virus (A/Managua/2323.02/2009(H1N1))','no rank'),(689991,114727,'Influenza A virus (A/Managua/473.02/2009(H1N1))','no rank'),(689992,114727,'Influenza A virus (A/Managua/3275.01/2009(H1N1))','no rank'),(689993,114727,'Influenza A virus (A/Managua/3244.01/2009(H1N1))','no rank'),(689994,114727,'Influenza A virus (A/Managua/164.01/2009(H1N1))','no rank'),(689995,114727,'Influenza A virus (A/Houston/1OS/2009(H1N1))','no rank'),(689996,114727,'Influenza A virus (A/Houston/1H/2009(H1N1))','no rank'),(689997,114727,'Influenza A virus (A/Houston/2OS/2009(H1N1))','no rank'),(689998,114727,'Influenza A virus (A/Houston/2H/2009(H1N1))','no rank'),(689999,114727,'Influenza A virus (A/Houston/3OS/2009(H1N1))','no rank'),(690000,114727,'Influenza A virus (A/Houston/3H/2009(H1N1))','no rank'),(690001,114727,'Influenza A virus (A/Houston/5OS/2009(H1N1))','no rank'),(690002,114727,'Influenza A virus (A/Houston/5H/2009(H1N1))','no rank'),(690003,114727,'Influenza A virus (A/Houston/6OS/2009(H1N1))','no rank'),(690004,114727,'Influenza A virus (A/Houston/6H/2009(H1N1))','no rank'),(690005,114727,'Influenza A virus (A/Houston/7OS/2009(H1N1))','no rank'),(690006,114727,'Influenza A virus (A/Houston/7H/2009(H1N1))','no rank'),(690007,114727,'Influenza A virus (A/Houston/9OS/2009(H1N1))','no rank'),(690008,114727,'Influenza A virus (A/Houston/9H/2009(H1N1))','no rank'),(690009,114727,'Influenza A virus (A/Houston/10OS/2009(H1N1))','no rank'),(690010,114727,'Influenza A virus (A/Houston/10H/2009(H1N1))','no rank'),(690011,114727,'Influenza A virus (A/Houston/13OS/2009(H1N1))','no rank'),(690012,114727,'Influenza A virus (A/Houston/14OS/2009(H1N1))','no rank'),(690013,114727,'Influenza A virus (A/Houston/14H/2009(H1N1))','no rank'),(690014,114727,'Influenza A virus (A/Houston/15OS/2009(H1N1))','no rank'),(690015,114727,'Influenza A virus (A/Houston/15H/2009(H1N1))','no rank'),(690016,114727,'Influenza A virus (A/Houston/16OS/2009(H1N1))','no rank'),(690017,114727,'Influenza A virus (A/Houston/17OS/2009(H1N1))','no rank'),(690018,114727,'Influenza A virus (A/Houston/20OS/2009(H1N1))','no rank'),(690019,114727,'Influenza A virus (A/Houston/20H/2009(H1N1))','no rank'),(690020,114727,'Influenza A virus (A/Houston/21OS/2009(H1N1))','no rank'),(690021,114727,'Influenza A virus (A/Houston/22OS/2009(H1N1))','no rank'),(690022,114727,'Influenza A virus (A/Houston/22H/2009(H1N1))','no rank'),(690023,114727,'Influenza A virus (A/Houston/23H/2009(H1N1))','no rank'),(690024,114727,'Influenza A virus (A/Houston/24OS/2009(H1N1))','no rank'),(690025,114727,'Influenza A virus (A/Brownsville/26OS/2009(H1N1))','no rank'),(690026,114727,'Influenza A virus (A/Brownsville/27OS/2009(H1N1))','no rank'),(690027,114727,'Influenza A virus (A/Brownsville/29OS/2009(H1N1))','no rank'),(690028,114727,'Influenza A virus (A/Brownsville/30OS/2009(H1N1))','no rank'),(690029,114727,'Influenza A virus (A/Brownsville/31OS/2009(H1N1))','no rank'),(690030,114727,'Influenza A virus (A/Brownsville/31H/2009(H1N1))','no rank'),(690031,114727,'Influenza A virus (A/Brownsville/34OS/2009(H1N1))','no rank'),(690032,114727,'Influenza A virus (A/Brownsville/34H/2009(H1N1))','no rank'),(690033,114727,'Influenza A virus (A/Brownsville/35OS/2009(H1N1))','no rank'),(690034,114727,'Influenza A virus (A/Brownsville/35H/2009(H1N1))','no rank'),(690035,114727,'Influenza A virus (A/Brownsville/36H/2009(H1N1))','no rank'),(690036,114727,'Influenza A virus (A/Brownsville/37H/2009(H1N1))','no rank'),(690037,114727,'Influenza A virus (A/Brownsville/39OS/2009(H1N1))','no rank'),(690038,114727,'Influenza A virus (A/Brownsville/39H/2009(H1N1))','no rank'),(690039,114727,'Influenza A virus (A/Brownsville/40OS/2009(H1N1))','no rank'),(690040,114727,'Influenza A virus (A/Brownsville/43OS/2009(H1N1))','no rank'),(690041,114727,'Influenza A virus (A/Brownsville/43H/2009(H1N1))','no rank'),(690042,540994,'HIV-1 CRF02_AG:08GQ166','no rank'),(690043,505228,'HIV-1 M:G 08GQ045','no rank'),(690044,505228,'HIV-1 M:G 08GQ328','no rank'),(690045,505228,'HIV-1 M:G 08GQ113','no rank'),(690046,540994,'HIV-1 CRF26_A5U:08GQ019','no rank'),(690047,540994,'HIV-1 CRF26_A5U:08GQ323','no rank'),(690048,505184,'HIV-1 M:A3 08GQ182','no rank'),(690049,505184,'HIV-1 M:A3 08GQ508','no rank'),(690050,540994,'HIV-1 CRF22_01A1:08GQ346','no rank'),(690051,505184,'HIV-1 M:A 08GQ281','no rank'),(690052,540994,'HIV-1 CRF09_cpx:08GQ399','no rank'),(690053,540994,'HIV-1 CRF02_AG:08GQ258','no rank'),(690054,540994,'HIV-1 CRF02_AG:08GQ392','no rank'),(690055,540994,'HIV-1 CRF02_AG:08GQ203','no rank'),(690056,540994,'HIV-1 CRF02_AG:08GQ032','no rank'),(690057,540994,'HIV-1 CRF02_AG:08GQ342','no rank'),(690058,540994,'HIV-1 CRF02_AG:08GQ200','no rank'),(690059,540994,'HIV-1 CRF02_AG:08GQ463','no rank'),(690060,540994,'HIV-1 CRF02_AG:08GQ433','no rank'),(690061,540994,'HIV-1 CRF02_AG:08GQ057','no rank'),(690062,540994,'HIV-1 CRF02_AG:08GQ386','no rank'),(690063,540994,'HIV-1 CRF02_AG:08GQ093','no rank'),(690064,540994,'HIV-1 CRF02_AG:08GQ239','no rank'),(690065,540994,'HIV-1 CRF02_AG:08GQ385','no rank'),(690066,540994,'HIV-1 CRF02_AG:08GQ060','no rank'),(690067,540994,'HIV-1 CRF02_AG:08GQ378','no rank'),(690068,540994,'HIV-1 CRF02_AG:08GQ092','no rank'),(690069,540994,'HIV-1 CRF02_AG:08GQ058','no rank'),(690070,540994,'HIV-1 CRF02_AG:08GQ061','no rank'),(690071,540994,'HIV-1 CRF02_AG:08GQ370','no rank'),(690072,540994,'HIV-1 CRF02_AG:08GQ269','no rank'),(690073,540994,'HIV-1 CRF02_AG:08GQ415','no rank'),(690074,540994,'HIV-1 CRF06_cpx:08GQ191','no rank'),(690075,540994,'HIV-1 CRF11_cpx:08GQ380','no rank'),(690076,505187,'HIV-1 M:URF (CRF02_AG/A3) 08GQ193','no rank'),(690077,505187,'HIV-1 M:URF (CRF02_AG/CRF43_02G/CRF02_AG) 08GQ027','no rank'),(690078,505187,'HIV-1 M:URF (H/U/H) 08GQ479','no rank'),(690079,539401,'HIV-1 M:08GQ267','no rank'),(690080,505186,'HIV-1 M:C 08GQ304','no rank'),(690081,505186,'HIV-1 M:C 08GQ404','no rank'),(690082,505227,'HIV-1 M:F2 08GQ099','no rank'),(690083,89523,'Rubrimonas sp. SL014B-28A2','species'),(690084,89523,'Rubrimonas sp. SL014B-80A1','species'),(690086,41294,'Salinarimonas','genus'),(690087,81684,'proteobacterium SL003B-26A1','species'),(690088,81684,'proteobacterium SL003B-26A2','species'),(690089,85620,'\'Rubus fruticosus\' phytoplasma','species'),(690118,222,'Achromobacter sp. M23','species'),(690119,357,'Agrobacterium sp. M11','species'),(690120,357,'Agrobacterium sp. N10','species'),(690121,357,'Agrobacterium sp. N11','species'),(690122,357,'Agrobacterium sp. N15','species'),(690123,1386,'Bacillus sp. M26','species'),(690124,1386,'Bacillus sp. M9','species'),(690125,1386,'Bacillus sp. N20','species'),(690126,1386,'Bacillus sp. N30','species'),(690127,1386,'Bacillus sp. N35','species'),(690128,33976,'Caryophanon sp. N36','species'),(690129,59732,'Chryseobacterium sp. N28','species'),(690130,308865,'Elizabethkingia sp. N4','species'),(690131,53457,'Janibacter sp. N2M','species'),(690132,33882,'Microbacterium sp. N3','species'),(690133,1269,'Micrococcus sp. N21','species'),(690134,165696,'Novosphingobium sp. N8','species'),(690135,286,'Pseudomonas sp. G16','species'),(690136,286,'Pseudomonas sp. G22','species'),(690137,286,'Pseudomonas sp. M3','species'),(690138,286,'Pseudomonas sp. N12','species'),(690139,13687,'Sphingomonas sp. G12','species'),(690140,13687,'Sphingomonas sp. G13','species'),(690141,13687,'Sphingomonas sp. G4','species'),(690142,13687,'Sphingomonas sp. M16','species'),(690143,1279,'Staphylococcus sp. N27','species'),(690144,1883,'Streptomyces sp. G3','species'),(690145,1883,'Streptomyces sp. N24','species'),(690146,338,'Xanthomonas sp. M13','species'),(690147,349,'Zoogloea sp. M18','species'),(690148,1386,'Bacillus sp. N1(2009)','species'),(690149,13687,'Sphingomonas sp. N9(2009)','species'),(690150,1386,'Bacillus sp. N26(2009)','species'),(690151,1386,'Bacillus sp. M24(2009)','species'),(690152,1386,'Bacillus sp. M1(2009)','species'),(690153,1883,'Streptomyces sp. LS2004','species'),(690154,1883,'Streptomyces sp. CW','species'),(690155,12916,'Acidovorax sp. 2C3-14','species'),(690156,12916,'Acidovorax sp. 3T2-6','species'),(690157,85413,'Bosea sp. 2R3-18','species'),(690160,482,'Neisseria sp. 2R1-12','species'),(690161,265,'Paracoccus sp. 2R2-7','species'),(690162,104264,'Cellulophaga sp. N5-2','species'),(690163,469,'Acinetobacter sp. E','species'),(690164,690086,'Salinarimonas sp. SL014B-41A4','species'),(690165,1212771,'Zanclognatha laevigata','species'),(690166,287107,'Apoda y-inversa','species'),(690167,687323,'Donacaula aquilella','species'),(690168,572715,'Olethreutes baccatana','species'),(690169,254364,'Abrostola ovalis','species'),(690170,56362,'Acronicta oblinita','species'),(690171,56362,'Acronicta ovata','species'),(690172,219478,'Anisota virginiensis','species'),(690173,56375,'Catocala amica','species'),(690174,56375,'Catocala andromedae','species'),(690175,56375,'Catocala coccinata','species'),(690176,56375,'Catocala epione','species'),(690177,56375,'Catocala ilia','species'),(690178,56375,'Catocala micronympha','species'),(690179,56375,'Catocala sordida','species'),(690180,82606,'Citheronia regalis','species'),(690181,140032,'Clepsis clemensiana','species'),(690182,56379,'Condica vecors','species'),(690183,56583,'Dasychira basiflava','species'),(690184,581565,'Ecdytolopha insiticiana','species'),(690185,95218,'Hypena deceptalis','species'),(690186,95218,'Hypena edictalis','species'),(690187,95218,'Hypena madefactalis','species'),(690188,95218,'Hypena sordidula','species'),(690189,104446,'Idaea obfusaria','species'),(690190,56389,'Lacinipolia lustralis','species'),(690191,84295,'Lambdina fervidaria','species'),(690192,134393,'Leucania linda','species'),(690193,689140,'Nepytia semiclusaria','species'),(690194,572715,'Olethreutes olivaceana','species'),(690195,56401,'Paectes abrostoloides','species'),(690196,82623,'Paonias astylus','species'),(690197,319991,'Phosphila miselioides','species'),(690198,82620,'Plagodis alcoolaria','species'),(690199,572883,'Proteoteras moffatiana','species'),(690200,214334,'Renia discoloralis','species'),(690201,104443,'Scopula junctaria','species'),(690202,572919,'Selenia kentaria','species'),(690203,119287,'Sphinx franckii','species'),(690204,688856,'Xenotemna pallorana','species'),(690205,199471,'Zale aeruginosa','species'),(690206,199471,'Zale bethunei','species'),(690207,199471,'Zale lunata','species'),(690208,513583,'Coleophora granifera','species'),(690209,82596,'Antepione','genus'),(690210,690209,'Antepione thisoaria','species'),(690211,104461,'Chloropteryx','genus'),(690212,690211,'Chloropteryx tepperaria','species'),(690213,95186,'Enigmogramma','genus'),(690214,690213,'Enigmogramma basigera','species'),(690215,82596,'Eugonobapta','genus'),(690216,690215,'Eugonobapta nivosaria','species'),(690217,82596,'Exelis','genus'),(690218,690217,'Exelis pyrolaria','species'),(690219,82596,'Gueneria','genus'),(690220,690219,'Gueneria similaria','species'),(690221,115353,'Isochaetes','genus'),(690222,690221,'Isochaetes beutenmuelleri','species'),(690223,95214,'Oruza','genus'),(690224,690223,'Oruza albocostaliata','species'),(690225,95194,'Scolecocampa','genus'),(690226,690225,'Scolecocampa liburna','species'),(690227,95217,'Spargaloma','genus'),(690228,690227,'Spargaloma sexpunctata','species'),(690229,186112,'Adaina','genus'),(690230,690229,'Adaina montana','species'),(690231,116123,'Inga','genus'),(690232,690231,'Inga sparsiciliella','species'),(690233,543020,'Laribacter sp. enrichment culture clone fLHGZ38','species'),(690234,284545,'Serpula lacrymans var. shastensis SHA21-2','no rank'),(690235,286,'Pseudomonas sp. NyZ402','species'),(690236,289719,'Lithrea ternifolia','species'),(690237,289721,'Mauria heterophylla','species'),(690238,298676,'Searsia dentata','species'),(690239,298676,'Searsia glauca','species'),(690240,298676,'Searsia natalensis','species'),(690241,43852,'Toxicodendron delavayi','species'),(690242,43852,'Toxicodendron fulvum','species'),(690243,43852,'Toxicodendron grandiflorum','species'),(690244,43852,'Toxicodendron griffithii','species'),(690245,43852,'Toxicodendron hookeri','species'),(690246,690245,'Toxicodendron hookeri var. microcarpum','varietas'),(690247,43852,'Toxicodendron pubescens','species'),(690248,43853,'Toxicodendron radicans subsp. hispidum','subspecies'),(690249,43853,'Toxicodendron radicans subsp. radicans','subspecies'),(690250,43852,'Toxicodendron rydbergii','species'),(690251,43852,'Toxicodendron striatum','species'),(690252,43852,'Toxicodendron wallichii','species'),(690253,690252,'Toxicodendron wallichii var. microcarpum','varietas'),(690254,43852,'Toxicodendron yunnanense','species'),(690255,3087,'Scenedesmus sp. DRL-MA9','species'),(690256,5455,'Colletotrichum fructicola','species'),(690257,5455,'Colletotrichum hippeastri','species'),(690258,5455,'Colletotrichum hymenocallidis','species'),(690259,5455,'Colletotrichum siamense','species'),(690261,689469,'Agrypnia colorata','species'),(690262,689469,'Agrypnia deflata','species'),(690263,689469,'Agrypnia improba','species'),(690264,461727,'Asynarchus mutatus','species'),(690265,177674,'Limnephilus femoralis','species'),(690266,177940,'Polycentropus aureolus','species'),(690267,177673,'Arctopora','genus'),(690268,690267,'Arctopora pulchella','species'),(690269,6944,'Ixodes boliviensis','species'),(690270,4562,'Tripsacum sp. ZF-2009','species'),(690271,673826,'Sapovirus swine/GVII/S09364/2007/DNK','no rank'),(690272,515178,'Sapovirus swine/GIII/S09353/2007/DNK','no rank'),(690273,508775,'Norovirus Hu/GII.9/Alingsas/p1/2009/SWE','no rank'),(690274,583427,'Dorysthenes fossatus','species'),(690275,583427,'Dorysthenes granulosus','species'),(690276,583427,'Dorysthenes paradoxus','species'),(690277,583427,'Dorysthenes zivetta','species'),(690278,131708,'Prionus gahani','species'),(690279,131708,'Prionus murzini','species'),(690280,41154,'Rhaphipodini','tribe'),(690281,690280,'Rhaphipodus','genus'),(690282,690281,'Rhaphipodus fruhstorferi','species'),(690283,36298,'Zosterops xanthochroa','species'),(690284,36298,'Zosterops minutus','species'),(690285,342941,'Gaviid herpesvirus 1','species'),(690286,52207,'Agama finchi','species'),(690287,52207,'Agama kaimosae','species'),(690288,81954,'Acanthocercus','genus'),(690289,690288,'Acanthocercus atricollis','species'),(690290,52209,'Trapelus mutabilis','species'),(690294,232773,'Absconditella lignicola','species'),(690295,292180,'Cryptodiscus incolor','species'),(690296,292180,'Cryptodiscus microstomus','species'),(690297,292180,'Cryptodiscus pallidus','species'),(690298,292180,'Cryptodiscus pini','species'),(690299,292180,'Cryptodiscus rhopaloides','species'),(690300,292180,'Cryptodiscus tabularum','species'),(690301,237584,'Teratosphaeria australiensis','species'),(690302,13289,'Tilletia challinorae','species'),(690303,13289,'Tilletia narayanaraoana','species'),(690304,156310,'Colletes stepheni','species'),(690305,55877,'Parafilaroides gymnurus','species'),(690306,243703,'Stenurus globicephalae','species'),(690307,5053,'Aspergillus aculeatus ATCC 16872','no rank'),(690308,36607,'Cotoneaster acutifolius','species'),(690309,36607,'Cotoneaster acuminatus','species'),(690310,36607,'Cotoneaster adpressus','species'),(690311,36607,'Cotoneaster atropurpureus','species'),(690312,36607,'Cotoneaster bullatus','species'),(690313,36607,'Cotoneaster buxifolius','species'),(690314,36607,'Cotoneaster conspicuus','species'),(690315,36607,'Cotoneaster dammeri','species'),(690316,36607,'Cotoneaster dielsianus','species'),(690317,36607,'Cotoneaster foveolatus','species'),(690318,36607,'Cotoneaster frigidus','species'),(690319,690335,'Cotoneaster salicifolius var. henryanus','varietas'),(690320,36607,'Cotoneaster horizontalis','species'),(690321,36607,'Cotoneaster integerrimus','species'),(690322,36607,'Cotoneaster melanocarpus','species'),(690323,36607,'Cotoneaster microphyllus','species'),(690324,36607,'Cotoneaster morrisonensis','species'),(690325,36607,'Cotoneaster moupinensis','species'),(690326,36607,'Cotoneaster multiflorus','species'),(690327,36607,'Cotoneaster obscurus','species'),(690328,36607,'Cotoneaster oliganthus','species'),(690329,36607,'Cotoneaster perpusillus','species'),(690330,36607,'Cotoneaster procumbens','species'),(690331,36607,'Cotoneaster przewalskii','species'),(690332,36607,'Cotoneaster racemiflorus','species'),(690333,36607,'Cotoneaster reticulatus','species'),(690334,36607,'Cotoneaster rotundifolius','species'),(690335,36607,'Cotoneaster salicifolius','species'),(690336,36607,'Cotoneaster soongoricus','species'),(690337,36607,'Cotoneaster submultiflorus','species'),(690338,36607,'Cotoneaster verruculosus','species'),(690339,23166,'Eriobotrya tengyuehensis','species'),(690340,721813,'Hesperomeles','genus'),(690341,690340,'Hesperomeles palcensis','species'),(690342,144561,'Pyracantha angustifolia','species'),(690343,193502,'Torminalis sp. 5752','species'),(690344,29330,'Alicyclobacillus sp. A15','species'),(690345,29330,'Alicyclobacillus sp. A4','species'),(690346,150247,'Anoxybacillus sp. E2(2009)','species'),(690347,286,'Pseudomonas sp. DY1','species'),(690348,1883,'Streptomyces sp. 82F2','species'),(690349,86085,'Gymnopilus sp. 277-399','species'),(690350,80671,'Tylopilus sp. 106-442','species'),(690351,5402,'Russula sp. 328-446','species'),(690352,80671,'Tylopilus sp. 106-451','species'),(690353,5402,'Russula sp. 311-605','species'),(690354,83249,'Tyromyces aff. chioneus 248-847','species'),(690355,1663,'Arthrobacter sp. I-20','species'),(690356,1386,'Bacillus sp. I-102','species'),(690357,1386,'Bacillus sp. I-103','species'),(690358,1386,'Bacillus sp. I-106','species'),(690359,1386,'Bacillus sp. I-113','species'),(690360,1386,'Bacillus sp. I-131','species'),(690361,32008,'Burkholderia sp. I-153','species'),(690362,1386,'Bacillus sp. G11001','species'),(690363,1386,'Bacillus sp. G11111','species'),(690364,1663,'Arthrobacter sp. II-1','species'),(690365,1663,'Arthrobacter sp. II-2','species'),(690366,1663,'Arthrobacter sp. II-3','species'),(690367,1663,'Arthrobacter sp. II-5','species'),(690368,1663,'Arthrobacter sp. II-6','species'),(690369,1663,'Arthrobacter sp. II-11','species'),(690370,379,'Rhizobium sp. II-19','species'),(690371,374,'Bradyrhizobium sp. II-47','species'),(690372,32008,'Burkholderia sp. II-44','species'),(690373,202907,'Collimonas sp. III-5','species'),(690374,202907,'Collimonas sp. III-9','species'),(690375,202907,'Collimonas sp. III-15','species'),(690376,379,'Rhizobium sp. III-19','species'),(690377,202907,'Collimonas sp. III-27','species'),(690378,202907,'Collimonas sp. III-32','species'),(690379,202907,'Collimonas sp. III-35','species'),(690380,202907,'Collimonas sp. III-47','species'),(690381,202907,'Collimonas sp. III-48','species'),(690382,1663,'Arthrobacter sp. III-102','species'),(690383,1663,'Arthrobacter sp. III-112','species'),(690384,374,'Bradyrhizobium sp. IV-1','species'),(690385,374,'Bradyrhizobium sp. IV-3','species'),(690386,68287,'Mesorhizobium sp. IV-7','species'),(690387,68287,'Mesorhizobium sp. IV-10','species'),(690388,68287,'Mesorhizobium sp. IV-19','species'),(690389,68287,'Mesorhizobium sp. IV-28','species'),(690390,68287,'Mesorhizobium sp. IV-48','species'),(690391,374,'Bradyrhizobium sp. IV-102','species'),(690392,374,'Bradyrhizobium sp. IV-123','species'),(690393,374,'Bradyrhizobium sp. IV-130','species'),(690394,1578,'Lactobacillus sp. IV-132','species'),(690395,1578,'Lactobacillus sp. IV-136','species'),(690396,1578,'Lactobacillus sp. IV-145','species'),(690397,374,'Bradyrhizobium sp. IV-154','species'),(690398,117548,'Diatrypella sp. UCD2458TX','species'),(690399,117548,'Diatrypella sp. UCD2466TX','species'),(690400,37840,'Pestalotiopsis sp. UCD2388TX','species'),(690401,37840,'Pestalotiopsis sp. UCD2391TXb','species'),(690402,37840,'Pestalotiopsis sp. UCD2392TX','species'),(690403,37840,'Pestalotiopsis sp. UCD2412TX','species'),(690404,37840,'Pestalotiopsis sp. UCD2415TX','species'),(690405,37840,'Pestalotiopsis sp. UCD2416TX','species'),(690406,37840,'Pestalotiopsis sp. UCD2431TXb','species'),(690409,152317,'Truncatella sp. UCD2423TX','species'),(690410,152317,'Truncatella sp. UCD2437TX','species'),(690411,49928,'endosymbiont of Nilaparvata lugens','species'),(690412,1663,'Arthrobacter sp. endosymbiont of Nilaparvata lugens','species'),(690413,469,'Acinetobacter sp. endosymbiont of Nilaparvata lugens','species'),(690414,613,'Serratia sp. endosymbiont of Nilaparvata lugens','species'),(690415,36866,'Enterobacteriaceae bacterium endosymbiont of Nilaparvata lugens','species'),(690416,77549,'Wolbachieae bacterium endosymbiont of Nilaparvata lugens','species'),(690417,265,'Paracoccus sp. Zy-3','species'),(690418,4331,'Protea denticulata','species'),(690419,4331,'Protea heckmanniana','species'),(690420,206286,'Serruria barbigera','species'),(690421,206286,'Serruria scoparia','species'),(690422,206286,'Serruria villosa','species'),(690423,346939,'Chamaecrista desvauxii var. glauca','varietas'),(690424,346939,'Chamaecrista desvauxii var. linearis','varietas'),(690425,53853,'Chamaecrista ramosa','species'),(690426,690425,'Chamaecrista ramosa var. lucida','varietas'),(690427,690425,'Chamaecrista ramosa var. mollissima','varietas'),(690428,53853,'Chamaecrista tenuisepala','species'),(690429,53853,'Chamaecrista trichopoda','species'),(690430,53922,'Senna trachypus','species'),(690431,469,'Acinetobacter sp. P13','species'),(690432,1386,'Bacillus sp. P10','species'),(690433,1386,'Bacillus sp. P8','species'),(690434,561,'Escherichia sp. P14','species'),(690435,33986,'Exiguobacterium sp. P11','species'),(690436,1279,'Staphylococcus sp. P4','species'),(690438,40323,'Stenotrophomonas sp. P2','species'),(690439,40323,'Stenotrophomonas sp. P9','species'),(690440,31380,'Ceramium washingtoniense','species'),(690441,286,'Pseudomonas sp. P1(2009)','species'),(690442,1386,'Bacillus sp. P3(2009)','species'),(690443,1386,'Bacillus sp. P5(2009)','species'),(690444,1386,'Bacillus sp. P6(2009)','species'),(690445,547,'Enterobacter sp. P12(2009)','species'),(690446,286,'Pseudomonas sp. P7(2009b)','species'),(690447,3275,'Caobangia','genus'),(690448,690447,'Caobangia squamata','species'),(690449,504306,'Lepidogrammitis adnascens','species'),(690450,504306,'Lepidogrammitis intermedia','species'),(690451,187363,'Lemmaphyllum pyriforme','species'),(690452,504306,'Lepidogrammitis rostrata','species'),(690453,3275,'Lepidomicrosorium','genus'),(690454,690453,'Lepidomicrosorium subhemionitideum','species'),(690455,44249,'Paenibacillus sp. YC64','species'),(690456,119211,'Influenza A virus (A/duck/Saitama/2/2009(H3N8))','no rank'),(690457,119211,'Influenza A virus (A/duck/Saitama/3/2009(H3N8))','no rank'),(690458,119211,'Influenza A virus (A/duck/Saitama/4/2009(H3N8))','no rank'),(690459,114727,'Influenza A virus (A/swine/Osaka/1/2009(H1N1))','no rank'),(690460,2879,'Ectocarpus crouaniorum','species'),(690461,867790,'Ectocarpus sp. Ec718','species'),(690462,867790,'Ectocarpus sp. Ec721','species'),(690463,867790,'Ectocarpus sp. Ec319','species'),(690464,867790,'Ectocarpus sp. Ec157','species'),(690465,867790,'Ectocarpus sp. Ec286','species'),(690466,867790,'Ectocarpus sp. Ec454f','species'),(690467,867790,'Ectocarpus sp. Ec298','species'),(690468,867790,'Ectocarpus sp. Ec156','species'),(690469,43936,'Kuckuckia sp. Ec160','species'),(690470,867790,'Ectocarpus sp. Ec705','species'),(690471,867790,'Ectocarpus sp. Ec714','species'),(690472,867790,'Ectocarpus sp. CCAP 1310/81','species'),(690473,867790,'Ectocarpus sp. Ec10','species'),(690474,867790,'Ectocarpus sp. CCAP 1310/47','species'),(690475,867790,'Ectocarpus sp. Ec716','species'),(690476,44249,'Paenibacillus sp. E18','species'),(690477,8669,'Pseudechis cf. australis HI-2009','species'),(690478,5073,'Penicillium sp. CGMCC 1669','species'),(690479,85163,'Androsace sublanata','species'),(690480,272088,'Primula amethystina subsp. brevifolia','subspecies'),(690481,49647,'Primula aromatica','species'),(690482,49647,'Primula barbicalyx','species'),(690483,49647,'Primula bella','species'),(690484,49647,'Primula blattariformis','species'),(690485,49647,'Primula blinii','species'),(690486,49647,'Primula boreiocalliantha','species'),(690487,49647,'Primula caldaria','species'),(690488,49647,'Primula calyptrata','species'),(690489,49647,'Primula celsiiformis','species'),(690490,49647,'Primula chapaensis','species'),(690491,175057,'Primula dryadifolia subsp. dryadifolia','subspecies'),(690492,175057,'Primula dryadifolia subsp. jonardunii','subspecies'),(690493,49647,'Primula efarinosa','species'),(690494,49647,'Primula helodoxa','species'),(690495,49647,'Primula interjacens','species'),(690496,690495,'Primula interjacens var. epilosa','varietas'),(690497,690495,'Primula interjacens var. interjacens','varietas'),(690498,49647,'Primula malvacea','species'),(690499,49647,'Primula moupinensis','species'),(690500,170924,'Primula obconica subsp. begoniiformis','subspecies'),(690501,170924,'Primula obconica subsp. fujianensis','subspecies'),(690502,170924,'Primula obconica subsp. obconica','subspecies'),(690503,170924,'Primula obconica subsp. werringtonensis','subspecies'),(690504,49647,'Primula ovalifolia','species'),(690505,49647,'Primula partschiana','species'),(690506,49647,'Primula polyneura','species'),(690507,49647,'Primula pseudodenticulata','species'),(690508,49647,'Primula pycnoloba','species'),(690509,49647,'Primula rubifolia','species'),(690510,49647,'Primula rugosa','species'),(690511,49647,'Primula saturata','species'),(690512,49647,'Primula serratifolia','species'),(690513,49647,'Primula sertulum','species'),(690514,49647,'Primula sinomollis','species'),(690515,49647,'Primula smithiana','species'),(690516,49647,'Primula wangii','species'),(690517,4919,'Pichia sp. GATQ-1','species'),(690518,4919,'Pichia sp. GATQ-2','species'),(690519,4919,'Pichia sp. GAXQ-1','species'),(690520,4919,'Pichia sp. GAXQ-2','species'),(690521,4930,'Saccharomyces sp. J-2','species'),(690522,4930,'Saccharomyces sp. WLY-2','species'),(690523,4930,'Saccharomyces sp. XG-1','species'),(690524,3934,'Chylismia','genus'),(690525,690524,'Chylismia arenaria','species'),(690526,22658,'Gayophytum diffusum','species'),(690527,690526,'Gayophytum diffusum subsp. diffusum','subspecies'),(690528,690526,'Gayophytum diffusum subsp. parviflorum','subspecies'),(690529,22658,'Gayophytum eriospermum','species'),(690530,13118,'Ludwigia uruguayensis','species'),(690531,3939,'Oenothera acaulis','species'),(690532,3939,'Oenothera bahia-blancae','species'),(690533,3939,'Oenothera berlandieri','species'),(690534,3939,'Oenothera clelandii','species'),(690535,3939,'Oenothera elongata','species'),(690536,3939,'Oenothera grandis','species'),(690537,3939,'Oenothera humifusa','species'),(690538,3939,'Oenothera kunthiana','species'),(690539,3939,'Oenothera longissima','species'),(690540,3939,'Oenothera longituba','species'),(690541,3939,'Oenothera mendocinensis','species'),(690542,3939,'Oenothera nana','species'),(690543,3939,'Oenothera parodiana','species'),(690544,3939,'Oenothera perennis','species'),(690545,3939,'Oenothera ravenii','species'),(690546,690545,'Oenothera ravenii subsp. chilensis','subspecies'),(690547,3939,'Oenothera recurva','species'),(690548,3939,'Oenothera rhombipetala','species'),(690549,3939,'Oenothera sandiana','species'),(690550,3939,'Oenothera serrulata','species'),(690551,3939,'Oenothera stricta','species'),(690552,690551,'Oenothera stricta subsp. stricta','subspecies'),(690553,3939,'Oenothera tarijensis','species'),(690554,3939,'Oenothera toumeyi','species'),(690555,3939,'Oenothera versicolor','species'),(690556,40336,'Mucuna sempervirens','species'),(690557,53625,'Millettia pachycarpa','species'),(690558,305752,'Enterobacteriales bacterium endosymbiont of Nilaparvata lugens','species'),(690560,331654,'Alkalibacillus sp. PL203','species'),(690561,45667,'Halobacillus sp. PL209','species'),(690562,84406,'Virgibacillus sp. PL31','species'),(690563,286,'Pseudomonas sp. CO-1','species'),(690564,286,'Pseudomonas sp. CO-44','species'),(690565,125316,'Serinibacter','genus'),(690566,46429,'Sphingobium chlorophenolicum L-1','no rank'),(690567,404335,'Syntrophomonas zehnderi OL-4','no rank'),(690568,45778,'Cloning vector pEAVrMLV','species'),(690570,45778,'Cloning vector pEAVrMLVB','species'),(690571,226,'Alteromonas sp. BSw20905','species'),(690572,43668,'Brachybacterium sp. BSw20716','species'),(690573,28228,'Colwellia sp. BSw20736','species'),(690574,28228,'Colwellia sp. BSw20857','species'),(690575,28228,'Colwellia sp. BSw20968','species'),(690576,89404,'Glaciecola sp. BSw20977','species'),(690577,58050,'Moritella sp. BSw20747','species'),(690578,286,'Pseudomonas sp. BSw20882','species'),(690579,497,'Psychrobacter sp. BSw20879','species'),(690580,497,'Psychrobacter sp. BSw20884b','species'),(690581,497,'Psychrobacter sp. BSw20963B','species'),(690582,67572,'Psychromonas sp. BSw20972','species'),(690583,1569,'Sporosarcina sp. BSw20751','species'),(690584,662,'Vibrio sp. G1-24','species'),(690585,379,'Rhizobium vignae','species'),(690591,543,'Candidatus Curculioniphilus','genus'),(690592,182882,'Criniger bres frater','subspecies'),(690593,182882,'Criniger bres gutturalis','subspecies'),(690594,690591,'Candidatus Curculioniphilus buchneri','species'),(690595,374656,'Hemixos castanonotus','species'),(690596,374656,'Hemixos cinereus','species'),(690597,294,'Pseudomonas fluorescens NZ007','no rank'),(690598,46677,'Pseudomonas agarici NCPPB 2289','no rank'),(690599,5159,'Ophiostoma cf. canum CMW 29490','species'),(690600,5159,'Ophiostoma cf. multiannulatum CMW 29492','species'),(690601,5159,'Ophiostoma denticiliatum','species'),(690602,374646,'Ixos everetti','species'),(690603,690602,'Ixos everetti catarmanensis','subspecies'),(690604,690602,'Ixos everetti everetti','subspecies'),(690605,374654,'Ixos philippinus guimarasensis','subspecies'),(690606,374654,'Ixos philippinus mindorensis','subspecies'),(690607,374654,'Ixos philippinus philippinus','subspecies'),(690608,374654,'Ixos philippinus saturatior','subspecies'),(690609,374646,'Ixos rufigularis','species'),(690610,374646,'Ixos siquijorensis','species'),(690611,690610,'Ixos siquijorensis cinereiceps','subspecies'),(690612,374649,'Microscelis amaurotis amaurotis','subspecies'),(690613,374649,'Microscelis amaurotis batanensis','subspecies'),(690614,374649,'Microscelis amaurotis camiguinensis','subspecies'),(690615,374649,'Microscelis amaurotis fugensis','subspecies'),(690616,125282,'Pycnonotus flavescens','species'),(690617,632603,'Pycnonotus goiavier gourdini','subspecies'),(690618,632603,'Pycnonotus goiavier samarensis','subspecies'),(690619,270475,'Pycnonotus plumosus cinereifrons','subspecies'),(690620,270475,'Pycnonotus plumosus hachisukae','subspecies'),(690621,75787,'Georgfuchsia','genus'),(690622,270475,'Pycnonotus plumosus hutzi','subspecies'),(690623,125282,'Pycnonotus squamatus','species'),(690624,289199,'Pycnonotus urostictus atricaudatus','subspecies'),(690625,289199,'Pycnonotus urostictus basilanicus','subspecies'),(690626,289199,'Pycnonotus urostictus philippensis','subspecies'),(690627,289199,'Pycnonotus urostictus urostictus','subspecies'),(690628,291063,'Heterocarpus chani','species'),(690629,291063,'Heterocarpus lepidus','species'),(690630,407103,'Parafontaria crenata','species'),(690631,407103,'Parafontaria doenitzi','species'),(690632,407103,'Parafontaria erythrosoma','species'),(690633,407103,'Parafontaria falcifera','species'),(690634,407103,'Parafontaria ishiii','species'),(690635,407103,'Parafontaria laminata','species'),(690636,407103,'Parafontaria tokaiensis','species'),(690637,482861,'Levizonus','genus'),(690638,690637,'Levizonus montanus','species'),(690639,690637,'Levizonus takakuwai','species'),(690640,482861,'Riukiaria','genus'),(690641,690640,'Riukiaria chelifera','species'),(690643,690640,'Riukiaria semicircularis','species'),(690644,489821,'Norovirus sea water/GII.4/HME-371/TWN','no rank'),(690645,489821,'Norovirus sea water/GII.4/HME-493/TWN','no rank'),(690646,489821,'Norovirus sea water/GII.4/HME-527/TWN','no rank'),(690647,5159,'Ophiostoma cf. canum CMW 29496','species'),(690648,5159,'Ophiostoma cf. canum CMW 29495','species'),(690666,95189,'Apamea cariosa','species'),(690667,95189,'Apamea plutonia','species'),(690668,56583,'Dasychira vagans','species'),(690669,56385,'Eudryas unio','species'),(690670,214144,'Euxoa scandens','species'),(690671,134393,'Leucania insueta','species'),(690672,56391,'Lithophane amanda','species'),(690673,254381,'Plusia contexta','species'),(690674,38059,'Schinia obscurata','species'),(690675,687132,'Semioscopis packardella','species'),(690676,119287,'Sphinx drupiferarum','species'),(690677,104450,'Mesoleuca','genus'),(690678,95194,'Ledaea','genus'),(690679,572922,'Homoglaea','genus'),(690680,690679,'Homoglaea hircina','species'),(690681,690678,'Ledaea perditalis','species'),(690682,690677,'Mesoleuca ruficillata','species'),(690683,490041,'Norovirus Hu/GII.3/GE29/IRN','no rank'),(690684,489821,'Norovirus Hu/GII.4/GE14/IRN','no rank'),(690685,489821,'Norovirus Hu/GII.4/GE28/IRN','no rank'),(690686,489821,'Norovirus Hu/GII.4/GE3/IRN','no rank'),(690687,489821,'Norovirus Hu/GII.4/GE31/IRN','no rank'),(690688,489821,'Norovirus Hu/GII.4/GE44/IRN','no rank'),(690689,489821,'Norovirus Hu/GII.4/GE8/IRN','no rank'),(690690,489821,'Norovirus Hu/GII.4/GE9/IRN','no rank'),(690691,35247,'Common buzzard alphaherpesvirus','species'),(690692,35248,'Egyptian fruit bat betaherpesvirus','species'),(690693,35249,'Egyptian fruit bat gammaherpesvirus','species'),(690694,35249,'White-headed marmoset gammaherpesvirus','species'),(690695,35249,'Oriental small-clawed otter gammaherpesvirus','species'),(690696,979144,'Pseudophilautus asankai','species'),(690697,979144,'Pseudophilautus decoris','species'),(690698,979144,'Pseudophilautus hoffmani','species'),(690699,979144,'Pseudophilautus lunatus','species'),(690700,979144,'Pseudophilautus mittermeieri','species'),(690701,979144,'Pseudophilautus mooreorum','species'),(690702,979144,'Pseudophilautus ocularis','species'),(690703,979144,'Pseudophilautus papillosus','species'),(690704,979144,'Pseudophilautus pleurotaenia','species'),(690705,979144,'Pseudophilautus poppiae','species'),(690706,979144,'Pseudophilautus popularis','species'),(690707,979144,'Pseudophilautus simba','species'),(690708,979144,'Pseudophilautus steineri','species'),(690709,979144,'Pseudophilautus stuarti','species'),(690710,979144,'Pseudophilautus tanu','species'),(690711,979144,'Pseudophilautus zorro','species'),(690712,688081,'Amoebozoa sp. 4168','species'),(690713,197535,'Novistrombidium sinicum','species'),(690715,328018,'Leucophaeus pipixcan','species'),(690716,197535,'Novistrombidium orientale','species'),(690717,112276,'Jacquemontia obcordata','species'),(690718,69461,'Aquilaria microcarpa','species'),(690719,199091,'Henckelia auriculata','species'),(690720,4274,'Badiera','genus'),(690721,4274,'Phlebotaenia','genus'),(690722,22140,'Deeringothamnus','genus'),(690723,690722,'Deeringothamnus pulchellus','species'),(690724,12952,'Asimina x nashii','species'),(690725,13336,'Annona sclerophylla','species'),(690726,12952,'Asimina incana','species'),(690727,12952,'Asimina obovata','species'),(690728,12952,'Asimina pygmaea','species'),(690729,12952,'Asimina reticulata','species'),(690730,12952,'Asimina tetramera','species'),(690731,690720,'Badiera oblongata','species'),(690732,690720,'Badiera penaea','species'),(690733,690720,'Badiera virgata','species'),(690734,17075,'Comesperma aphyllum','species'),(690735,17075,'Comesperma flavum','species'),(690736,690722,'Deeringothamnus rugelii','species'),(690737,307001,'Disepalum pulchrum','species'),(690738,174514,'Monnina cestrifolia','species'),(690739,174514,'Monnina denticulata','species'),(690740,174519,'Monnina hirta subsp. hirta','subspecies'),(690741,174514,'Monnina ligustrina','species'),(690742,174514,'Monnina parasylvatica','species'),(690743,174514,'Monnina revoluta','species'),(690744,174514,'Monnina speciosa','species'),(690745,174514,'Monnina stenophylla','species'),(690746,174514,'Monnina subspeciosa','species'),(690747,174514,'Monnina tenuifolia','species'),(690748,174514,'Monnina tristaniana','species'),(690749,174514,'Monnina wrightii','species'),(690751,174523,'Moutabea cf. chodatiana Tavares 294','species'),(690752,235783,'Oxandra lanceolata','species'),(690753,4275,'Polygala acanthoclada','species'),(690754,4275,'Polygala adenophora','species'),(690755,4275,'Polygala alba','species'),(690756,4275,'Polygala albowiana','species'),(690757,58884,'Polygala amara subsp. amara','subspecies'),(690758,58884,'Polygala amara subsp. brachyptera','subspecies'),(690759,4275,'Polygala amarella','species'),(690760,4275,'Polygala ambigua','species'),(690761,4275,'Polygala aparinoides','species'),(690762,4275,'Polygala asperuloides','species'),(690763,4275,'Polygala balduinii','species'),(690764,4275,'Polygala boykinii','species'),(690765,4275,'Polygala brasiliensis','species'),(690766,4275,'Polygala brevifolia','species'),(690767,4275,'Polygala celosioides','species'),(690768,4275,'Polygala cf. barbeyana Abbott 14637','species'),(690769,4275,'Polygala cf. obovata Zardini & Aquino 28464','species'),(690772,4275,'Polygala chapmanii','species'),(690773,4275,'Polygala cornuta','species'),(690774,690773,'Polygala cornuta subsp. fishiae','subspecies'),(690775,4275,'Polygala costaricensis','species'),(690776,4275,'Polygala crenata','species'),(690777,4275,'Polygala crucianelloides','species'),(690778,4275,'Polygala cymosa','species'),(690779,4275,'Polygala cyparissias','species'),(690780,4275,'Polygala dolichocarpa','species'),(690781,4275,'Polygala duarteana','species'),(690782,4275,'Polygala ephedroides','species'),(690783,4275,'Polygala extraaxillaris','species'),(690784,4275,'Polygala glandulosa','species'),(690785,4275,'Polygala glochidiata','species'),(690786,4275,'Polygala grandiflora','species'),(690787,4275,'Polygala hemipterocarpa','species'),(690788,4275,'Polygala heterorhyncha','species'),(690789,4275,'Polygala hookeri','species'),(690790,4275,'Polygala hottentotta','species'),(690791,4275,'Polygala ilheotica','species'),(690792,4275,'Polygala illepida','species'),(690793,4275,'Polygala incarnata','species'),(690794,4275,'Polygala intermontana','species'),(690795,4275,'Polygala japonica','species'),(690796,4275,'Polygala kilimandjarica','species'),(690797,4275,'Polygala leptocaulis','species'),(690798,4275,'Polygala leptostachys','species'),(690799,4275,'Polygala lewtonii','species'),(690800,4275,'Polygala longa','species'),(690801,4275,'Polygala mariana','species'),(690802,4275,'Polygala monspeliaca','species'),(690803,4275,'Polygala monticola','species'),(690804,4275,'Polygala nana','species'),(690805,4275,'Polygala nudata','species'),(690806,4275,'Polygala nuttallii','species'),(690807,4275,'Polygala oxyrhynchos','species'),(690808,4275,'Polygala persicariifolia','species'),(690809,4275,'Polygala pinifolia','species'),(690810,4275,'Polygala planellasi','species'),(690811,4275,'Polygala platycarpa','species'),(690812,4275,'Polygala polygama','species'),(690813,4275,'Polygala purpusii','species'),(690814,4275,'Polygala ramosa','species'),(690815,4275,'Polygala refracta','species'),(690816,4275,'Polygala rugelii','species'),(690817,4275,'Polygala rusbyi','species'),(690818,4275,'Polygala salicina','species'),(690819,4275,'Polygala scoparia','species'),(690820,4275,'Polygala scoparioides','species'),(690821,4275,'Polygala securidaca','species'),(690822,4275,'Polygala senensis','species'),(690823,4275,'Polygala sericea','species'),(690824,4275,'Polygala setacea','species'),(690825,4275,'Polygala sibirica','species'),(690826,4275,'Polygala smallii','species'),(690827,4275,'Polygala spectabilis','species'),(690828,4275,'Polygala sphaerospora','species'),(690829,4275,'Polygala squamifolia','species'),(690830,4275,'Polygala subalata','species'),(690831,4275,'Polygala subandina','species'),(690832,4275,'Polygala tamariscea','species'),(690833,4275,'Polygala tenuis','species'),(690834,4275,'Polygala transcaucasica','species'),(690835,4275,'Polygala trichosperma','species'),(690836,4275,'Polygala tuberculata','species'),(690837,4275,'Polygala umbellata','species'),(690838,4275,'Polygala variabilis','species'),(690839,4275,'Polygala venulosa','species'),(690840,4275,'Polygala verticillata','species'),(690841,174553,'Polygala vulgaris subsp. oxyptera','subspecies'),(690842,4275,'Polygala wurdackiana','species'),(690843,4275,'Polygala xanthina','species'),(690844,4277,'Securidaca elliptica','species'),(690845,4277,'Securidaca longepedunculata','species'),(690846,4277,'Securidaca ovalifolia','species'),(690847,4277,'Securidaca rivinifolia','species'),(690848,85295,'Xanthophyllum hypoleucum','species'),(690849,85295,'Xanthophyllum wrayi','species'),(690850,873,'Desulfovibrio africanus str. Walvis Bay','no rank'),(690851,532,'Beijerinckia sp. p310-1','species'),(690852,33811,'gamma proteobacterium ZL-1','species'),(690853,33811,'gamma proteobacterium ZL-2','species'),(690854,33811,'gamma proteobacterium ZL-5','species'),(690855,33811,'gamma proteobacterium ZL-6','species'),(690856,33811,'gamma proteobacterium ZL-7','species'),(690857,33811,'gamma proteobacterium ZL-8','species'),(690858,33811,'gamma proteobacterium ZL-9','species'),(690859,33811,'gamma proteobacterium ZL-10','species'),(690860,1301,'Streptococcus sp. C520','species'),(690861,1301,'Streptococcus sp. M646','species'),(690862,1301,'Streptococcus sp. M95','species'),(690863,374,'Bradyrhizobium sp. S42','species'),(690864,374,'Bradyrhizobium sp. S55','species'),(690865,374,'Bradyrhizobium sp. S72','species'),(690866,374,'Bradyrhizobium sp. S80','species'),(690867,65502,'Cryptosporangium mongoliense','species'),(690868,7861,'Rhinobatos horkelii','species'),(690869,7861,'Rhinobatos percellens','species'),(690870,117882,'Zapteryx brevirostris','species'),(690871,150247,'Anoxybacillus sp. DT3-1','species'),(690872,65551,'Meiothermus sp. SK3-2','species'),(690873,237584,'Teratosphaeria pseudoeucalypti','species'),(690874,117744,'Flavobacteria bacterium ZL-3','species'),(690875,117744,'Flavobacteria bacterium ZL-4','species'),(690876,53335,'Pantoea sp. XJ3','species'),(690877,45148,'Lophiostoma compressum','species'),(690878,119211,'Influenza A virus (A/donkey/Xinjiang/5/2007(H3N8))','no rank'),(690879,320756,'Spartobacteria bacterium NM5','species'),(690880,45148,'Lophiostoma glabrotunicatum','species'),(690881,45148,'Lophiostoma rugulosum','species'),(690882,45148,'Lophiostoma semiliberum','species'),(690883,45148,'Lophiostoma viridarium','species'),(690884,147498,'Lophiotrema','genus'),(690885,690884,'Lophiotrema brunneosporum','species'),(690886,690884,'Lophiotrema lignicola','species'),(690887,690884,'Lophiotrema nucula','species'),(690888,45292,'Massarina cisti','species'),(690890,88180,'Synallaxis brachyura','species'),(690891,28557,'Pleospora gaeumannii','species'),(690892,33807,'alpha proteobacterium FSW06-301','species'),(690893,715292,'Amniculicola','genus'),(690894,690893,'Amniculicola immersa','species'),(690895,690893,'Amniculicola parva','species'),(690896,715298,'Lentithecium','genus'),(690897,330379,'Mosquito nodavirus MNV-1','species'),(690898,690896,'Lentithecium aquaticum','species'),(690899,690896,'Lentithecium fluviatile','species'),(690900,690896,'Lentithecium lineare','species'),(690901,286,'Pseudomonas sp. TBP-Y','species'),(690902,50012,'Eotetranychus shii','species'),(690903,237584,'Teratosphaeria aff. nubilosa CPC 10495','species'),(690904,237584,'Teratosphaeria aff. nubilosa CPC 10497','species'),(690905,254364,'Abrostola urentis','species'),(690906,56373,'Baileya doubledayi','species'),(690907,56375,'Catocala briseis','species'),(690908,688955,'Coelostathma discopunctana','species'),(690909,581479,'Eucosma nandana','species'),(690910,13123,'Lymantria dispar dispar','subspecies'),(690911,572715,'Olethreutes lacunana','species'),(690912,214289,'Orthonama evansi','species'),(690913,214306,'Phalaenostola eumelusalis','species'),(690914,214334,'Renia factiosalis','species'),(690915,687136,'Sparganothis sulfureana','species'),(690916,320016,'Xestia normaniana','species'),(690917,320016,'Xestia smithii','species'),(690918,95186,'Eosphoropteryx','genus'),(690919,690918,'Eosphoropteryx thyatyroides','species'),(690920,40080,'Framinghamia','genus'),(690921,690920,'Framinghamia helvalis','species'),(690922,44212,'Acanella sp. A14373','species'),(690923,44212,'Acanella sp. A14373A','species'),(690924,44212,'Acanella sp. A14373B','species'),(690925,243285,'Keratoisis sp. K14357','species'),(690926,243285,'Keratoisis sp. K14357A','species'),(690927,243285,'Keratoisis sp. K14357C','species'),(690928,243285,'Keratoisis sp. K14359','species'),(690929,243285,'Keratoisis sp. K14359A','species'),(690930,243285,'Keratoisis sp. K14359B','species'),(690931,243285,'Keratoisis sp. K14359C','species'),(690932,243285,'Keratoisis sp. K14359D','species'),(690933,243285,'Keratoisis sp. K14359E','species'),(690934,243285,'Keratoisis sp. K14359F','species'),(690935,243285,'Keratoisis sp. K14359G','species'),(690936,243285,'Keratoisis sp. K14375','species'),(690937,243285,'Keratoisis sp. K14375A','species'),(690938,243285,'Keratoisis sp. K15647','species'),(690939,243285,'Keratoisis sp. K15647A','species'),(690940,243285,'Keratoisis sp. K15647B','species'),(690941,243285,'Keratoisis sp. K15647C','species'),(690942,243285,'Keratoisis sp. K15649','species'),(690943,243285,'Keratoisis sp. K15649A','species'),(690944,243285,'Keratoisis sp. K15649B','species'),(690945,243285,'Keratoisis sp. K26580','species'),(690946,243285,'Keratoisis sp. K26580A','species'),(690947,243285,'Keratoisis sp. K26586','species'),(690948,243285,'Keratoisis sp. K26586B','species'),(690949,243285,'Keratoisis sp. K26591','species'),(690950,243285,'Keratoisis sp. K26591A','species'),(690951,243285,'Keratoisis sp. K26591B','species'),(690952,243285,'Keratoisis sp. K26591C','species'),(690953,243285,'Keratoisis sp. K26593','species'),(690954,243285,'Keratoisis sp. K26593A','species'),(690955,243285,'Keratoisis sp. K26596','species'),(690956,243285,'Keratoisis sp. K26596A','species'),(690957,243285,'Keratoisis sp. K26597','species'),(690958,243285,'Keratoisis sp. K26597A','species'),(690959,243285,'Keratoisis sp. K26597B','species'),(690960,243285,'Keratoisis sp. K26600','species'),(690961,243285,'Keratoisis sp. K26600A','species'),(690962,243285,'Keratoisis sp. K28048','species'),(690963,243285,'Keratoisis sp. K28048B','species'),(690964,243285,'Keratoisis zelandica','species'),(690965,44212,'Acanella weberi','species'),(690966,243285,'Keratoisis hikurangiensis','species'),(690967,243285,'Keratoisis projecta','species'),(690968,177674,'Limnephilus kennicotti','species'),(690969,177674,'Limnephilus partitus','species'),(690970,177674,'Limnephilus perpusillus','species'),(690971,177674,'Limnephilus picturatus','species'),(690972,50643,'Oecetis cf. inconspicua CHU1','species'),(690973,50643,'Oecetis cf. inconspicua CHU2','species'),(690974,177673,'Philarctus','genus'),(690975,690974,'Philarctus bergrothi','species'),(690976,102793,'Influenza A virus (A/chicken/Hunan/3/2007(H5N1))','no rank'),(690977,102793,'Influenza A virus (A/chicken/Hunan/8/2008(H5N1))','no rank'),(690978,102793,'Influenza A virus (A/duck/Hunan/3/2007(H5N1))','no rank'),(690979,102793,'Influenza A virus (A/duck/Hunan/8/2008(H5N1))','no rank'),(690980,102793,'Influenza A virus (A/environment/Hunan/1-12/2007(H5N1))','no rank'),(690981,102793,'Influenza A virus (A/environment/Hunan/1-35/2007(H5N1))','no rank'),(690982,102793,'Influenza A virus (A/environment/Hunan/1-8/2007(H5N1))','no rank'),(690983,102793,'Influenza A virus (A/environment/Hunan/2-1/2007(H5N1))','no rank'),(690984,102793,'Influenza A virus (A/environment/Hunan/2-16/2007(H5N1))','no rank'),(690985,102793,'Influenza A virus (A/environment/Hunan/5-25/2007(H5N1))','no rank'),(690986,102793,'Influenza A virus (A/environment/Hunan/5-32/2007(H5N1))','no rank'),(690987,102793,'Influenza A virus (A/environment/Hunan/6-45/2008(H5N1))','no rank'),(690988,102793,'Influenza A virus (A/environment/Hunan/6-69/2008(H5N1))','no rank'),(690989,102793,'Influenza A virus (A/environment/Hunan/7-73/2008(H5N1))','no rank'),(690990,102793,'Influenza A virus (A/Muscovy duck/West Java/Bgr-Cw/2005(H5N1))','no rank'),(690991,102793,'Influenza A virus (A/Muscovy duck/West Java/Bks3/2007(H5N1))','no rank'),(690992,102793,'Influenza A virus (A/Muscovy duck/Jakarta/DKI-Uwit/2004(H5N1))','no rank'),(690994,102793,'Influenza A virus (A/chicken/Banten/Pdgl-Kas/2004(H5N1))','no rank'),(690995,102793,'Influenza A virus (A/chicken/Banten/Srg-Fadh/2008(H5N1))','no rank'),(690996,102793,'Influenza A virus (A/chicken/East Java/BL-IPA/2003(H5N1))','no rank'),(690997,102793,'Influenza A virus (A/chicken/Inhu/BPPVRII/2007(H5N1))','no rank'),(690998,102793,'Influenza A virus (A/chicken/Jakarta/DKI-Nurs/2007(H5N1))','no rank'),(691000,102793,'Influenza A virus (A/chicken/Pessel/BPPVRII/2007(H5N1))','no rank'),(691001,102793,'Influenza A virus (A/chicken/West Java/1074/2003 (H5N1))','no rank'),(691002,102793,'Influenza A virus (A/chicken/West Java/Smi-Acul/2008(H5N1))','no rank'),(691003,102793,'Influenza A virus (A/chicken/West Java/Smi-Biot/2008(H5N1))','no rank'),(691004,102793,'Influenza A virus (A/chicken/West Java/Smi-Hay/2005(H5N1))','no rank'),(691005,102793,'Influenza A virus (A/chicken/West Java/Smi-Hj18/2007(H5N1))','no rank'),(691006,102793,'Influenza A virus (A/chicken/West Java/Smi-M1/2008(H5N1))','no rank'),(691007,102793,'Influenza A virus (A/chicken/West Java/Smi-M6/2008(H5N1))','no rank'),(691008,102793,'Influenza A virus (A/chicken/West Java/Smi-Sud1/2007(H5N1))','no rank'),(691010,119220,'Influenza A virus (A/mallard/Pennsylvania/10218/1984(H5N2))','no rank'),(691011,129007,'Indirana beddomii','species'),(691012,129007,'Indirana semipalmata','species'),(691013,572799,'Acleris cornana','species'),(691014,509458,'Poanes hobomok','species'),(691015,219490,'Euthyatira','genus'),(691016,691015,'Euthyatira pudens','species'),(691017,95222,'Phalaenophana','genus'),(691018,691017,'Phalaenophana pyramusalis','species'),(691047,219829,'Plasmodium sp. CHD1','species'),(691048,71047,'Gutierrezia californica','species'),(691049,59293,'Solidago velutina','species'),(691051,59293,'Solidago houghtonii','species'),(691052,59293,'Solidago missouriensis','species'),(691053,59293,'Solidago ulmifolia','species'),(691054,72977,'Symphyotrichum laeve','species'),(691056,219820,'Haemoproteus sp. CHD2','species'),(691057,257649,'Leucocytozoon sp. CHD3','species'),(691058,28105,'Sinorhizobium sp. 13C3','species'),(691059,28105,'Sinorhizobium sp. 13K1','species'),(691060,28105,'Sinorhizobium sp. 1H1','species'),(691061,28105,'Sinorhizobium sp. 1M1','species'),(691062,28105,'Sinorhizobium sp. 1M12','species'),(691063,28105,'Sinorhizobium sp. 1M9','species'),(691064,28105,'Sinorhizobium sp. 25K3','species'),(691065,28105,'Sinorhizobium sp. 2M7','species'),(691066,28105,'Sinorhizobium sp. 31-1','species'),(691067,28105,'Sinorhizobium sp. 32C1','species'),(691068,28105,'Sinorhizobium sp. 35-1','species'),(691069,28105,'Sinorhizobium sp. 35-2','species'),(691070,28105,'Sinorhizobium sp. 43G2','species'),(691071,28105,'Sinorhizobium sp. 47-1','species'),(691073,28105,'Sinorhizobium sp. 4H7','species'),(691074,28105,'Sinorhizobium sp. 5M18','species'),(691075,28105,'Sinorhizobium sp. 7G2','species'),(691076,28105,'Sinorhizobium sp. AB1','species'),(691077,28105,'Sinorhizobium sp. AS1','species'),(691078,28105,'Sinorhizobium sp. CGA10','species'),(691079,28105,'Sinorhizobium sp. CGA11','species'),(691080,28105,'Sinorhizobium sp. CGA7','species'),(691081,28105,'Sinorhizobium sp. CTTI1','species'),(691082,28105,'Sinorhizobium sp. CTTI2','species'),(691083,28105,'Sinorhizobium sp. GN34','species'),(691084,28105,'Sinorhizobium sp. GN36','species'),(691085,28105,'Sinorhizobium sp. LAI29','species'),(691086,28105,'Sinorhizobium sp. LAI32','species'),(691087,28105,'Sinorhizobium sp. LAIII29','species'),(691088,28105,'Sinorhizobium sp. LAO11','species'),(691089,28105,'Sinorhizobium sp. ORS 1410','species'),(691090,28105,'Sinorhizobium sp. ORS 1431','species'),(691091,28105,'Sinorhizobium sp. ORS 1442','species'),(691092,28105,'Sinorhizobium sp. ORS 1450','species'),(691093,28105,'Sinorhizobium sp. ORS 1494','species'),(691094,28105,'Sinorhizobium sp. STM 353','species'),(691095,28105,'Sinorhizobium sp. STM 369','species'),(691096,28105,'Sinorhizobium sp. STM 372','species'),(691098,28105,'Sinorhizobium sp. STM 396','species'),(691099,34399,'Phomopsis sp. UCD1685Sl','species'),(691100,219491,'Habrosyne conscripta','species'),(691101,393394,'Macrocilix maia','species'),(691102,475331,'Oreta vatama','species'),(691103,655080,'Psychostrophia nymphidiaria','species'),(691104,104465,'Callidrepana','genus'),(691105,691104,'Callidrepana patrana','species'),(691106,104465,'Ditrigona','genus'),(691107,691106,'Ditrigona conflexaria','species'),(691108,104424,'Epicopeia','genus'),(691109,691108,'Epicopeia hainesii','species'),(691110,219490,'Gaurena','genus'),(691111,691110,'Gaurena fletcheri','species'),(691112,475330,'Hypsomadius','genus'),(691113,691112,'Hypsomadius insignis','species'),(691114,104465,'Microblepsis','genus'),(691115,691114,'Microblepsis leucosticta','species'),(691116,82596,'Odontopera','genus'),(691117,691116,'Odontopera coryphodes','species'),(691118,219490,'Parapsestis','genus'),(691119,691118,'Parapsestis lichenea','species'),(691120,104461,'Tanaorhinus','genus'),(691121,691120,'Tanaorhinus viridiluteata','species'),(691122,104465,'Tridrepana','genus'),(691123,691122,'Tridrepana fulvata','species'),(691124,103376,'Neoaleurodiscus','genus'),(691125,691124,'Neoaleurodiscus fujii','species'),(691129,76632,'Thermobacillus sp. YonhaC149','species'),(691130,4119,'Ipomoea crepidiformis','species'),(691131,4119,'Ipomoea repens','species'),(691132,4119,'Ipomoea sinensis','species'),(691133,4119,'Ipomoea stenobasis','species'),(691134,4119,'Ipomoea hildebrandtii','species'),(691135,356843,'Asteromyia chrysothamni','species'),(691136,356843,'Asteromyia clarkei','species'),(691137,356843,'Asteromyia gutierreziae','species'),(691138,356843,'Asteromyia laeviana','species'),(691139,356843,'Asteromyia modesta','species'),(691140,356843,'Asteromyia tumifica','species'),(691141,356843,'Asteromyia sp. JOS-2009','species'),(691142,356842,'Calamomyia','genus'),(691143,691142,'Calamomyia phragmites','species'),(691144,356842,'Meunieriella','genus'),(691145,691144,'Meunieriella aquilonia','species'),(691146,356842,'Protaplonyx','genus'),(691147,691146,'Protaplonyx sarcobati','species'),(691148,65556,'Alcea acaulis','species'),(691149,65556,'Alcea apterocarpa','species'),(691150,65556,'Alcea heldreichii','species'),(691151,65556,'Alcea hohenackeri','species'),(691152,65556,'Alcea lavateriflora','species'),(691153,65556,'Alcea nudicaulis','species'),(691154,65556,'Alcea peduncularis','species'),(691155,65556,'Alcea rufescens','species'),(691156,65556,'Alcea striata','species'),(691157,65556,'Alcea tholozanii','species'),(691158,1496,'Clostridium difficile 6407','no rank'),(691159,1496,'Clostridium difficile 6466','no rank'),(691160,1496,'Clostridium difficile 6503','no rank'),(691161,1496,'Clostridium difficile 6534','no rank'),(691162,1183,'Plectonema sp. ISC 33','species'),(691163,482853,'Xystodesmus','genus'),(691164,28232,'Geobacter metallireducens RCH3','no rank'),(691165,691163,'Xystodesmus gracilipes','species'),(691167,691163,'Xystodesmus tokaiensis','species'),(691169,691163,'Xystodesmus serrulatus','species'),(691170,36048,'Tuber spinoreticulatum','species'),(691171,36048,'Tuber umbilicatum','species'),(691172,690640,'Riukiaria cornuta','species'),(691173,78060,'Usnocetraria','genus'),(691174,489404,'Pinda','genus'),(691175,691174,'Pinda concanensis','species'),(691176,325733,'Semenovia alaica','species'),(691177,325733,'Semenovia furcata','species'),(691178,325733,'Semenovia lasiocarpa','species'),(691180,325733,'Semenovia rubtzovii','species'),(691181,325733,'Semenovia subscaposa','species'),(691182,325733,'Semenovia zaprjagaevii','species'),(691183,40917,'Heracleum olgae','species'),(691184,350098,'Arrhipis sp. 5 LB-2009','species'),(691185,325733,'Semenovia thomsonii','species'),(691186,130052,'Caryophyllia atlantica','species'),(691187,130052,'Caryophyllia diomedeae','species'),(691188,130052,'Caryophyllia grandis','species'),(691189,130052,'Caryophyllia grayi','species'),(691190,130052,'Caryophyllia lamellifera','species'),(691191,130052,'Caryophyllia planilamellata','species'),(691192,130052,'Caryophyllia rugosa','species'),(691193,130052,'Caryophyllia scobinosa','species'),(691194,130052,'Caryophyllia transversalis','species'),(691195,130052,'Caryophyllia unicristata','species'),(691196,371109,'Monascostroma','genus'),(691197,691196,'Monascostroma innumerosum','species'),(691198,691201,'Dasmosmilia lymani','species'),(691199,691202,'Tethocyathus virgatus','species'),(691200,691203,'Trochocyathus efateensis','species'),(691201,46746,'Dasmosmilia','genus'),(691202,46746,'Tethocyathus','genus'),(691203,46746,'Trochocyathus','genus'),(691204,166742,'Ctenogobiops mitodes','species'),(691205,981067,'Straussiella','genus'),(691206,359841,'Farsetia heliophila','species'),(691207,3723,'Matthiola afghanica','species'),(691208,3723,'Matthiola alyssifolia','species'),(691209,3723,'Matthiola bolleana','species'),(691210,3723,'Matthiola chenopodiifolia','species'),(691211,3723,'Matthiola dumulosa','species'),(691212,478944,'Matthiola longipetala subsp. bicornis','subspecies'),(691213,478944,'Matthiola longipetala subsp. pumilio','subspecies'),(691214,3723,'Matthiola ovatifolia','species'),(691215,3723,'Matthiola perennis','species'),(691216,3723,'Matthiola revoluta','species'),(691217,3723,'Matthiola sp. 1 RJM-2009','species'),(691218,3723,'Matthiola sp. 2 RJM-2009','species'),(691219,29278,'Cloning vector pNZ4','species'),(691220,29278,'Cloning vector pNZ11','species'),(691221,39601,'Leptopelis karissimbensis','species'),(691222,175857,'Porodaedalea yamanoi','species'),(691223,23166,'Eriobotrya cavaleriei','species'),(691224,23166,'Eriobotrya fragrans','species'),(691225,690340,'Hesperomeles latifolia','species'),(691227,23222,'Sorbus amabilis','species'),(691228,186520,'Sorbus aria var. salicifolia','varietas'),(691229,23222,'Sorbus aronioides','species'),(691230,23222,'Sorbus caloneura','species'),(691231,186521,'Sorbus commixta var. rufoferruginea','varietas'),(691232,23222,'Sorbus discolor','species'),(691233,23222,'Sorbus dumosa','species'),(691234,23222,'Sorbus forrestii','species'),(691235,23222,'Sorbus hemsleyi','species'),(691236,23222,'Sorbus intermedia','species'),(691237,23222,'Sorbus koehneana','species'),(691238,23222,'Sorbus pohuashanensis','species'),(691239,23222,'Sorbus prattii','species'),(691240,23222,'Sorbus pteridophylla','species'),(691241,23222,'Sorbus sambucifolia','species'),(691242,691241,'Sorbus sambucifolia var. pseudogracilis','varietas'),(691243,23222,'Sorbus thomsonii','species'),(691244,23222,'Sorbus tianschanica','species'),(691245,23222,'Sorbus tsinlingensis','species'),(691246,23222,'Sorbus vilmorinii','species'),(691247,23222,'Sorbus wilfordii','species'),(691248,23222,'Sorbus yuana','species'),(691249,4919,'Pichia sp. BYB-3','species'),(691250,342631,'Acanthephyra brevirostris','species'),(691251,342631,'Acanthephyra stylorostratis','species'),(691252,314076,'Eucopia grimaldii','species'),(691253,117980,'Lucifer typus','species'),(691254,576286,'Meningodora compsa','species'),(691255,236577,'Siriella thompsonii','species'),(691256,100891,'Heterogenys','genus'),(691257,691256,'Heterogenys microphthalma','species'),(691258,3723,'Matthiola livida','species'),(691259,286,'Pseudomonas sp. CT131','species'),(691261,286,'Pseudomonas sp. CT42','species'),(691262,286,'Pseudomonas sp. CT9','species'),(691263,286,'Pseudomonas sp. CT3 (2009)','species'),(691264,286,'Pseudomonas sp. CT19(2009)','species'),(691265,1707,'Cellulomonas sp. NT3060','species'),(691266,1883,'Streptomyces ravidus','species'),(691267,1386,'Bacillus sp. BAC-SubDo-3','species'),(691268,85635,'\'Nasturtium officinale\' phytoplasma','species'),(691269,29580,'Janthinobacterium sp. AR-129','species'),(691270,29580,'Janthinobacterium sp. AR-131','species'),(691271,29580,'Janthinobacterium sp. AR-134','species'),(691272,84567,'Pedobacter sp. AR-138','species'),(691273,13687,'Sphingomonas sp. AR-142','species'),(691274,992,'Flexibacter sp. AR-156','species'),(691280,114727,'Influenza A virus (A/Thailand/CU-B589/2009(H1N1))','no rank'),(691281,114727,'Influenza A virus (A/Thailand/CU-B685/2009(H1N1))','no rank'),(691282,114727,'Influenza A virus (A/Thailand/CU-H223/2009(H1N1))','no rank'),(691283,414599,'Astrolepis cochisensis subsp. chihuahuensis','subspecies'),(691284,414600,'Astrolepis sinuata subsp. mexicana','subspecies'),(691285,414598,'Astrolepis obscura','species'),(691286,414598,'Astrolepis deltoidea','species'),(691287,414598,'Astrolepis laevis','species'),(691289,5475,'Candida sp. CECT 10348','species'),(691290,114727,'Influenza A virus (A/Qingdao/1006/2009(H1N1))','no rank'),(691291,114727,'Influenza A virus (A/Qingdao/1020/2009(H1N1))','no rank'),(691292,114727,'Influenza A virus (A/Qingdao/1008/2009(H1N1))','no rank'),(691293,114727,'Influenza A virus (A/Qingdao/1170/2009(H1N1))','no rank'),(691294,114727,'Influenza A virus (A/Qingdao/1215/2009(H1N1))','no rank'),(691295,114727,'Influenza A virus (A/Qingdao/1261/2009(H1N1))','no rank'),(691296,114727,'Influenza A virus (A/Qingdao/1268/2009(H1N1))','no rank'),(691297,114727,'Influenza A virus (A/Qingdao/1269/2009(H1N1))','no rank'),(691298,114727,'Influenza A virus (A/Qingdao/1364/2009(H1N1))','no rank'),(691299,119210,'Influenza A virus (A/Qingdao/1346/2009(H3N2))','no rank'),(691300,119210,'Influenza A virus (A/Qingdao/1341/2009(H3N2))','no rank'),(691301,119210,'Influenza A virus (A/Qingdao/1329/2009(H3N2))','no rank'),(691302,119210,'Influenza A virus (A/Qingdao/1295/2009(H3N2))','no rank'),(691303,119210,'Influenza A virus (A/Qingdao/1231/2009(H3N2))','no rank'),(691304,119210,'Influenza A virus (A/Qingdao/1167/2009(H3N2))','no rank'),(691305,119210,'Influenza A virus (A/Qingdao/1158/2009(H3N2))','no rank'),(691306,119210,'Influenza A virus (A/Qingdao/1157/2009(H3N2))','no rank'),(691307,119210,'Influenza A virus (A/Qingdao/1118/2009(H3N2))','no rank'),(691308,119210,'Influenza A virus (A/Qingdao/1116/2009(H3N2))','no rank'),(691309,119210,'Influenza A virus (A/Qingdao/1115/2009(H3N2))','no rank'),(691310,119210,'Influenza A virus (A/Qingdao/1046/2009(H3N2))','no rank'),(691311,119210,'Influenza A virus (A/Qingdao/1045/2009(H3N2))','no rank'),(691312,119210,'Influenza A virus (A/Qingdao/2181/2009(H3N2))','no rank'),(691313,119210,'Influenza A virus (A/Qingdao/2157/2009(H3N2))','no rank'),(691314,119210,'Influenza A virus (A/Qingdao/2162/2009(H3N2))','no rank'),(691315,119210,'Influenza A virus (A/Qingdao/2144/2009(H3N2))','no rank'),(691316,119210,'Influenza A virus (A/Qingdao/2200/2009(H3N2))','no rank'),(691317,119210,'Influenza A virus (A/Qingdao/2199/2009(H3N2))','no rank'),(691318,12333,'Acinetobacter phage phiAB1','species'),(691319,12333,'Acinetobacter phage phiAB2','species'),(691321,10245,'Vaccinia virus Mariana','no rank'),(691322,279888,'Symbiodinium sp. DZ-2009a','species'),(691323,2053,'Gordonia sp. CC-JL2-2','species'),(691324,2053,'Gordonia sp. CC-JL4','species'),(691325,2053,'Gordonia sp. CC-KS2','species'),(691326,2053,'Gordonia sp. CC-S2a','species'),(691327,2053,'Gordonia sp. CC-S5-7','species'),(691328,2053,'Gordonia sp. CC-S5a','species'),(691329,547,'Enterobacter sp. i1','species'),(691330,85635,'\'Allium cepa\' phytoplasma','species'),(691331,1386,'Bacillus sp. ECO 065','species'),(691332,1386,'Bacillus sp. RWC 021','species'),(691333,1386,'Bacillus sp. SSMIX 013','species'),(691334,1386,'Bacillus sp. SSMIX 023','species'),(691335,1386,'Bacillus sp. SSMIX 025','species'),(691336,32022,'Campylobacter jejuni subsp. jejuni DFVF1099','no rank'),(691337,32022,'Campylobacter jejuni subsp. jejuni 305','no rank'),(691338,32022,'Campylobacter jejuni subsp. jejuni 327','no rank'),(691411,49928,'bacterium \'081007-Super parmix-vit\'','species'),(691412,49928,'bacterium \'081007-Grout Aid-vit\'','species'),(691413,49928,'bacterium \'081007-21-Super parmix-gul\'','species'),(691414,49928,'bacterium \'081007-Grout Aid-gul\'','species'),(691415,49928,'bacterium \'090306-Structuro III-1-1:1000\'','species'),(691416,49928,'bacterium \'090306-Grout Aid-3-3:10000\'','species'),(691417,49928,'bacterium \'090306-Superparmix III-3E+04\'','species'),(691418,49928,'bacterium \'090512-Mighty 150\'','species'),(691419,49928,'bacterium \'090512-Sementa Set CII\'','species'),(691421,104267,'Tenacibaculum sp. 5132_F78_6R_98','species'),(691422,104267,'Tenacibaculum sp. 5133_F78_6ulcer_98','species'),(691423,104267,'Tenacibaculum sp. 5134_F95_B_98','species'),(691425,104267,'Tenacibaculum sp. 5136_F112_C_98','species'),(691426,104267,'Tenacibaculum sp. 5137_F112_F_98','species'),(691427,104267,'Tenacibaculum sp. 5138_F16_98_F98_98','species'),(691428,104267,'Tenacibaculum sp. VIB F140/96','species'),(691429,104267,'Tenacibaculum sp. VIB F95C/98','species'),(691430,50742,'Bacteroidetes bacterium enrichment culture clone EE2-III','species'),(691431,50742,'Bacteroidetes bacterium enrichment culture clone EE2-V','species'),(691432,50742,'Bacteroidetes bacterium enrichment culture clone EE2-VII','species'),(691433,47926,'beta proteobacterium enrichment culture clone E2-II','species'),(691434,816,'Bacteroides sp. 1AL','species'),(691435,816,'Bacteroides sp. 1B2','species'),(691436,816,'Bacteroides sp. 1BL','species'),(691437,129337,'Geobacillus sp. C56-T3','species'),(691461,102793,'Influenza A virus (A/Muscovy duck/Ca Mau/07-04/2007(H5N1))','no rank'),(691462,476651,'Influenza A virus (A/Northern shoveler/NC/6412-052/2005(H7N6))','no rank'),(691463,102793,'Influenza A virus (A/chicken/Bac Lieu/07-10/2007(H5N1))','no rank'),(691464,119215,'Influenza A virus (A/chicken/Canada/314514-1/2005(H7N3))','no rank'),(691465,119220,'Influenza A virus (A/chicken/Guatemala/194573/2002(H5N2))','no rank'),(691466,102793,'Influenza A virus (A/chicken/Hong Kong/409.1/2002(H5N1))','no rank'),(691467,102793,'Influenza A virus (A/chicken/Lang Son/200/2005(H5N1))','no rank'),(691468,119220,'Influenza A virus (A/chicken/Mexico/15407/1997(H5N2))','no rank'),(691469,102793,'Influenza A virus (A/chicken/Ninh Binh/209/2005(H5N1))','no rank'),(691470,119220,'Influenza A virus (A/chicken/Vera Cruz/28159-398/1995(H5N2))','no rank'),(691471,114727,'Influenza A virus (A/duck/Alberta/35/1976(H1N1))','no rank'),(691472,102793,'Influenza A virus (A/duck/Ang Thong/71(2)/2004(H5N1))','no rank'),(691473,102793,'Influenza A virus (A/duck/Bac Lieu/07-06/2007(H5N1))','no rank'),(691474,102793,'Influenza A virus (A/duck/Hau Giang/07-12/2007(H5N1))','no rank'),(691475,119213,'Influenza A virus (A/duck/LA/32M/1987(H6N2))','no rank'),(691476,142943,'Influenza A virus (A/duck/LA/B174/1986(H8N4))','no rank'),(691477,102793,'Influenza A virus (A/duck/Lang Son/201/2005(H5N1))','no rank'),(691478,102793,'Influenza A virus (A/duck/Viet Nam/NCVDCDC9/2005(H5N1))','no rank'),(691479,102793,'Influenza A virus (A/environment/Hong Kong/674.15/2002(H5N1))','no rank'),(691480,119214,'Influenza A virus (A/environment/NY/241365-18/2003(H7N2))','no rank'),(691481,102793,'Influenza A virus (A/environment/Viet Nam/NCVDCDC59/2005(H5N1))','no rank'),(691482,119211,'Influenza A virus (A/laughing gull/NJ/768/2005(H3N8))','no rank'),(691483,102793,'Influenza A virus (A/mallard/PA/454069-9/2006(H5N1))','no rank'),(691484,102801,'Influenza A virus (A/quail/NJ/25254-22/1995(H10N7))','no rank'),(691485,102793,'Influenza A virus (A/ruddy turnstone/DE/509531/2007(H5N1))','no rank'),(691486,119220,'Influenza A virus (A/ruddy turnstone/DE/85/2003(H5N2))','no rank'),(691487,119216,'Influenza A virus (A/softbill/CA/33445-158/1992(H7N1))','no rank'),(691489,119215,'Influenza A virus (A/turkey/MN/24552/1982(H7N3))','no rank'),(691490,102801,'Influenza A virus (A/turkey/MN/3/1979(H10N7))','no rank'),(691491,102801,'Influenza A virus (A/turkey/VA/31409/1991(H10N7))','no rank'),(691492,102793,'Influenza A virus (A/turkey/VA/505477-18/2007(H5N1))','no rank'),(691493,102793,'Influenza A virus (A/unknown/Prachinburi (Thailand)/6231/2004(H5N1))','no rank'),(691494,102793,'Influenza A virus (A/waterfowl/Hong Kong/378.5/2001(H5N1))','no rank'),(691495,102793,'Influenza A virus (A/wild duck/Ohio/623/2004(H5N1))','no rank'),(691496,212718,'Cercocebus atys lymphocryptovirus 1','species'),(691497,212729,'Chlorocebus aethiops lymphocryptovirus 2','species'),(691498,212718,'Colobus polykomos lymphocryptovirus 1','species'),(691499,212729,'Macaca thibetana lymphocryptovirus 2','species'),(691500,212729,'Piliocolobus badius lymphocryptovirus 2','species'),(691501,212729,'Pongo pygmaeus lymphocryptovirus 2','species'),(691502,212729,'Symphalangus syndactylus lymphocryptovirus 2','species'),(691503,9785,'Loxodonta africana knochenhaueri','subspecies'),(691504,38173,'Laem Singh virus','species'),(691505,238552,'Hypophthalmus marginatus','species'),(691506,114727,'Influenza A virus (A/Craven/WR0019/2009(H1N1))','no rank'),(691507,114727,'Influenza A virus (A/Cherry Point/WR0080/2009(H1N1))','no rank'),(691508,114727,'Influenza A virus (A/Craven/WR0093/2009(H1N1))','no rank'),(691509,114727,'Influenza A virus (A/Cherry Point/WR0100/2009(H1N1))','no rank'),(691510,114727,'Influenza A virus (A/Cherry Point/WR0101/2009(H1N1))','no rank'),(691511,114727,'Influenza A virus (A/Cherry Point/WR0102/2009(H1N1))','no rank'),(691512,114727,'Influenza A virus (A/New Bern/WR0670/2009(H1N1))','no rank'),(691513,114727,'Influenza A virus (A/Craven/WR1001/2009(H1N1))','no rank'),(691514,114727,'Influenza A virus (A/Santo Domingo/WR1056T/2009(H1N1))','no rank'),(691515,114727,'Influenza A virus (A/Santo Domingo/WR1057N/2009(H1N1))','no rank'),(691516,114727,'Influenza A virus (A/Santo Domingo/WR1058N/2009(H1N1))','no rank'),(691517,114727,'Influenza A virus (A/Santo Domingo/WR1059N/2009(H1N1))','no rank'),(691518,114727,'Influenza A virus (A/Santo Domingo/WR1068N/2009(H1N1))','no rank'),(691519,114727,'Influenza A virus (A/Mexico City/WR1087T/2009(H1N1))','no rank'),(691520,114727,'Influenza A virus (A/Mexico City/WR1100N/2009(H1N1))','no rank'),(691521,114727,'Influenza A virus (A/Mexico City/WR1297N/2009(H1N1))','no rank'),(691522,114727,'Influenza A virus (A/Cherry Point/WR1355/2009(H1N1))','no rank'),(691523,114727,'Influenza A virus (A/San Salvador/0169T/2009(H1N1))','no rank'),(691524,114727,'Influenza A virus (A/Moscow/0253T/2009(H1N1))','no rank'),(691525,114727,'Influenza A virus (A/Santo Domingo/0574/2009(H1N1))','no rank'),(691526,114727,'Influenza A virus (A/Santo Domingo/0574T/2009(H1N1))','no rank'),(691527,114727,'Influenza A virus (A/Santo Domingo/1066N/2009(H1N1))','no rank'),(691528,114727,'Influenza A virus (A/Japan/PR1070/2009(H1N1))','no rank'),(691529,114727,'Influenza A virus (A/Taiwan/T0826/2009(H1N1))','no rank'),(691530,114727,'Influenza A virus (A/Bogota/WR0090N/2009(H1N1))','no rank'),(691531,114727,'Influenza A virus (A/La Paz/WR0096T/2009(H1N1))','no rank'),(691532,114727,'Influenza A virus (A/San Salvador/WR0167N/2009(H1N1))','no rank'),(691533,114727,'Influenza A virus (A/Mexico City/WR1301N/2009(H1N1))','no rank'),(691534,114727,'Influenza A virus (A/Mexico City/WR1306N/2009(H1N1))','no rank'),(691535,114727,'Influenza A virus (A/Mexico City/WR1307N/2009(H1N1))','no rank'),(691536,114727,'Influenza A virus (A/Mexico City/WR1308T/2009(H1N1))','no rank'),(691537,114727,'Influenza A virus (A/Mexico City/WR1310N/2009(H1N1))','no rank'),(691538,114727,'Influenza A virus (A/Mexico City/WR1311T/2009(H1N1))','no rank'),(691539,114727,'Influenza A virus (A/Mexico City/WR1312N/2009(H1N1))','no rank'),(691540,581654,'Episimus argutanus','species'),(691541,689296,'Eueretagrotis attenta','species'),(691542,47766,'Agrotis subterranea','species'),(691543,95223,'Idia forbesi','species'),(691544,95223,'Idia laurenti','species'),(691545,119287,'Sphinx eremitus','species'),(691546,95180,'Abagrotis anchocelioides','species'),(691547,572799,'Acleris forbesana','species'),(691548,56362,'Acronicta noctivaga','species'),(691549,56362,'Acronicta spinigera','species'),(691550,56362,'Acronicta vinnula','species'),(691551,85584,'Adoxophyes furcatana','species'),(691552,262437,'Agonopterix robiniella','species'),(691553,214029,'Anaplectoides brunneomedia','species'),(691554,214029,'Anaplectoides pressus','species'),(691555,347751,'Antaeotricha humilis','species'),(691556,347751,'Antaeotricha osseella','species'),(691557,96880,'Argyrotaenia juglandana','species'),(691558,687325,'Aristotelia rubidella','species'),(691559,56375,'Catocala blandula','species'),(691560,56375,'Catocala flebilis','species'),(691561,56375,'Catocala gracilis','species'),(691562,56375,'Catocala palaeogama','species'),(691563,427956,'Chionodes thoraceochrella','species'),(691564,513583,'Coleophora mayrella','species'),(691565,572827,'Coleotechnites florae','species'),(691566,82599,'Cydia caryana','species'),(691567,82599,'Cydia latiferreana','species'),(691568,119248,'Darapsa versicolor','species'),(691569,320033,'Diarsia rubifera','species'),(691570,347742,'Dichomeris kimballi','species'),(691571,347742,'Dichomeris punctipennella','species'),(691572,216055,'Dyspyralis illocata','species'),(691573,56383,'Elaphria cornutinus','species'),(691574,687492,'Elophila tinealis','species'),(691575,292570,'Euclidia cuspidea','species'),(691576,581660,'Eumarozia malachitana','species'),(691577,580337,'Feniseca tarquinius','species'),(691578,214166,'Heterophleps refusaria','species'),(691579,95218,'Hypena manalis','species'),(691580,95223,'Idia julia','species'),(691581,581574,'Larisa subsolana','species'),(691582,393392,'Macaria fissinotata','species'),(691583,393392,'Macaria pinistrobata','species'),(691584,689134,'Macrochilo hypocritalis','species'),(691585,7129,'Manduca jasminearum','species'),(691586,688518,'Metalectra discalis','species'),(691587,685409,'Monopis dorsistrigella','species'),(691588,685409,'Monopis pavlovskii','species'),(691589,214278,'Nola clethrae','species'),(691590,572715,'Olethreutes atrodentana','species'),(691591,572715,'Olethreutes fasciatana','species'),(691592,56399,'Orthodes goodelli','species'),(691593,581690,'Paralobesia liriodendrana','species'),(691594,214306,'Phalaenostola metonalis','species'),(691595,81691,'Platynota exasperatana','species'),(691596,509458,'Poanes zabulon','species'),(691597,291694,'Polites peckius','species'),(691598,509460,'Pompeius verna','species'),(691599,688429,'Protolampra brunneicollis','species'),(691600,214334,'Renia fraternalis','species'),(691601,572889,'Rheumaptera hastata','species'),(691602,687136,'Sparganothis directana','species'),(691603,687136,'Sparganothis distincta','species'),(691604,42272,'Speyeria aphrodite','species'),(691605,42272,'Speyeria diana','species'),(691606,56573,'Spragueia apicalis','species'),(691607,687509,'Stilbosis tesquella','species'),(691608,106500,'Synanthedon rubrofascia','species'),(691609,689150,'Tortricidia pallida','species'),(691610,699429,'Platynota semiustana','species'),(691611,82596,'Speranza','genus'),(691612,691611,'Speranza subcessaria','species'),(691613,691686,'Abablemma','genus'),(691614,691613,'Abablemma brimleyana','species'),(691615,104450,'Acasis','genus'),(691616,691615,'Acasis viridata','species'),(691617,572922,'Achatodes','genus'),(691618,691617,'Achatodes zeae','species'),(691619,287183,'Acoloithus','genus'),(691620,691619,'Acoloithus falsarius','species'),(691621,691687,'Acrolophus','genus'),(691622,691621,'Acrolophus popeanella','species'),(691623,115353,'Adoneta','genus'),(691624,691623,'Adoneta bicaudata','species'),(691625,691623,'Adoneta spinuloides','species'),(691626,989892,'Amydria','genus'),(691627,691626,'Amydria brevipennella','species'),(691628,456475,'Brenthia','genus'),(691629,691628,'Brenthia pavonacella','species'),(691630,95194,'Caenurgia','genus'),(691631,691630,'Caenurgia chloropha','species'),(691632,140316,'Calycopis','genus'),(691633,691632,'Calycopis cecrops','species'),(691634,95194,'Celiptera','genus'),(691635,691634,'Celiptera frustulum','species'),(691636,41021,'Gazoryctra','genus'),(691637,691636,'Gazoryctra sciophanes','species'),(691638,262434,'Gerdana','genus'),(691639,691638,'Gerdana caritella','species'),(691640,82596,'Glenoides','genus'),(691641,691640,'Glenoides texanaria','species'),(691642,95244,'Hadena','genus'),(691643,691642,'Hadena ectypa','species'),(691644,115353,'Isa','genus'),(691645,691644,'Isa textula','species'),(691646,95194,'Isogona','genus'),(691647,691646,'Isogona tenuis','species'),(691648,989892,'Kearfottia','genus'),(691649,691648,'Kearfottia albifasciella','species'),(691650,40096,'Lerema','genus'),(691651,691650,'Lerema accius','species'),(691652,116119,'Machimia','genus'),(691653,691652,'Machimia tentoriferella','species'),(691654,95194,'Mocis','genus'),(691655,691654,'Mocis texana','species'),(691656,115353,'Monoleuca','genus'),(691657,691656,'Monoleuca semifascia','species'),(691658,115353,'Natada','genus'),(691659,691658,'Natada nasoni','species'),(691660,95217,'Oxycilla','genus'),(691661,691660,'Oxycilla malaca','species'),(691662,115353,'Packardia','genus'),(691663,691662,'Packardia elegans','species'),(691664,115353,'Parasa','genus'),(691665,691664,'Parasa chloris','species'),(691666,82596,'Patalene','genus'),(691667,691666,'Patalene olyzonaria','species'),(691668,320010,'Perigea','genus'),(691669,691668,'Perigea xanthioides','species'),(691670,248747,'Perimede','genus'),(691671,691670,'Perimede erransella','species'),(691672,115353,'Prolimacodes','genus'),(691673,691672,'Prolimacodes badia','species'),(691674,95222,'Redectis','genus'),(691675,691674,'Redectis pygmaea','species'),(691676,691690,'Scardiella','genus'),(691677,691676,'Scardiella approximatella','species'),(691678,82596,'Trigrammia','genus'),(691679,691678,'Trigrammia quadrinotaria','species'),(691680,40096,'Wallengrenia','genus'),(691681,691680,'Wallengrenia egeremet','species'),(691682,989892,'Xylesthia','genus'),(691683,691682,'Xylesthia pruniramiella','species'),(691684,397427,'Zelleria','genus'),(691685,691684,'Zelleria retiniella','species'),(691686,7100,'Hypenodinae','subfamily'),(691687,41011,'Acrolophidae','family'),(691688,41012,'unclassified Tineidae','no rank'),(691689,358023,'Lutibacter sp. IMCC1507','species'),(691690,41012,'Scardiinae','subfamily'),(691691,115353,'Acharia','genus'),(691692,691691,'Acharia stimulea','species'),(691693,1386,'Bacillus sp. FXY01','species'),(691694,1386,'Bacillus sp. FXY03','species'),(691695,1386,'Bacillus sp. FXY05','species'),(691696,1386,'Bacillus sp. FXY08','species'),(691697,1386,'Bacillus sp. FXY34','species'),(691698,1386,'Bacillus sp. YF23','species'),(691699,234,'Brucella sp. FXY47','species'),(691700,80865,'Delftia sp. YF31','species'),(691701,33882,'Microbacterium sp. FXY10','species'),(691702,33882,'Microbacterium sp. YF44','species'),(691703,33882,'Microbacterium sp. YF5','species'),(691704,286,'Pseudomonas sp. FXY22','species'),(691705,286,'Pseudomonas sp. FXY25','species'),(691706,1827,'Rhodococcus sp. FXY12','species'),(691707,1827,'Rhodococcus sp. FXY44','species'),(691708,1827,'Rhodococcus sp. FXY46','species'),(691709,1827,'Rhodococcus sp. FXY51','species'),(691710,1827,'Rhodococcus sp. FXY52','species'),(691711,1827,'Rhodococcus sp. YF18','species'),(691712,1827,'Rhodococcus sp. YF20','species'),(691713,1827,'Rhodococcus sp. YF3','species'),(691714,1827,'Rhodococcus sp. YF47','species'),(691715,1279,'Staphylococcus sp. FXY02','species'),(691716,1279,'Staphylococcus sp. FXY04','species'),(691717,1279,'Staphylococcus sp. FXY54','species'),(691718,85329,'Micrococcaceae bacterium FXY35','species'),(691719,446527,'Anabolia bimaculata','species'),(691720,461727,'Asynarchus rossi','species'),(691721,177867,'Ceratopsyche alternans','species'),(691722,599788,'Hydroptila consimilis','species'),(691723,177673,'Lenarchus','genus'),(691724,691723,'Lenarchus fautini','species'),(691725,177674,'Limnephilus fischeri','species'),(691726,177674,'Limnephilus infernalis','species'),(691727,177674,'Limnephilus nigriceps','species'),(691728,177674,'Limnephilus sericeus','species'),(691729,623222,'Neureclipsis crepuscularis','species'),(691730,177670,'Onocosmoecus','genus'),(691731,691730,'Onocosmoecus unicolor','species'),(691732,177632,'Rhyacophila angelita','species'),(691733,37861,'Heterorhabditis sp. MM7','species'),(691734,34507,'Steinernema sp. 105','species'),(691735,34507,'Steinernema sp. 109','species'),(691736,34507,'Steinernema sp. G6','species'),(691737,34507,'Steinernema sp. G98','species'),(691738,34507,'Steinernema sp. K8','species'),(691739,34507,'Steinernema sp. M24','species'),(691740,34507,'Steinernema sp. M33','species'),(691741,34507,'Steinernema sp. T51','species'),(691742,27850,'Gastrothylacidae','family'),(691743,691742,'Fischoederius','genus'),(691744,691743,'Fischoederius cobboldi','species'),(691745,691743,'Fischoederius elongatus','species'),(691746,37163,'Orpinomyces sp. CIRG Go 01','species'),(691747,44051,'Glossina caliginea','species'),(691748,8158,'Caranx papuensis','species'),(691750,527945,'Takecallis arundinariae','species'),(691751,8214,'Vomeridens','genus'),(691752,691751,'Vomeridens infuscipinnis','species'),(691760,100746,'Oeneis alberta','species'),(691761,100746,'Oeneis uhleri','species'),(691762,76193,'Papilio machaon aliaska','subspecies'),(691763,76193,'Papilio machaon dodi','subspecies'),(691764,76193,'Papilio machaon pikei','subspecies'),(691765,266948,'Satyrium liparops','species'),(691766,266948,'Satyrium titus','species'),(691767,339351,'Hantavirus KY','species'),(691768,318190,'Ferussacia folliculus','species'),(691774,46051,'Bartsia pedicularoides','species'),(691775,46051,'Bartsia stricta','species'),(691776,46053,'Euphrasia aff. pectinata JT-2009','species'),(691777,46053,'Euphrasia sevanensis','species'),(691778,216772,'Hedbergia','genus'),(691779,691778,'Hedbergia abyssinica','species'),(691780,1005686,'Bornmuellerantha aucheri','species'),(691781,321416,'Odontites luteus','species'),(691782,46059,'Rhinanthus rumelicus','species'),(691783,315432,'Rhynchocorys elephas','species'),(691784,315432,'Rhynchocorys kurdica','species'),(691785,315432,'Rhynchocorys maxima','species'),(691786,315432,'Rhynchocorys odontophylla','species'),(691787,315432,'Rhynchocorys stricta','species'),(691788,46058,'Tozzia alpina subsp. carpathica','subspecies'),(691789,46045,'Sopubia mannii','species'),(691790,691258,'Matthiola livida var. morocera','varietas'),(691791,478944,'Matthiola longipetala subsp. viridis','subspecies'),(691792,691205,'Straussiella purpurea','species'),(691794,7948,'Ethmidium','genus'),(691795,691794,'Ethmidium maculatum','species'),(691796,7948,'Gudusia','genus'),(691797,691796,'Gudusia chapra','species'),(691798,248134,'Tenualosa thibaudeaui','species'),(691800,196074,'Sprattus muelleri','species'),(691801,196074,'Sprattus antipodum','species'),(691802,260504,'Pristigaster','genus'),(691804,284010,'Klebsiella sp. enrichment culture clone FD-3','species'),(691805,284010,'Klebsiella sp. enrichment culture clone FD-4','species'),(691806,286,'Pseudomonas sp. Ps21','species'),(691807,286,'Pseudomonas sp. Ps36','species'),(691808,286,'Pseudomonas sp. Ps54','species'),(691809,286,'Pseudomonas sp. Ps22 (2009)','species'),(691810,286,'Pseudomonas sp. Ps14(2009)','species'),(691811,1485,'Clostridium sp. AUH-JLC235','species'),(691812,35233,'Pleistophora sp. Sd-Nu-IW8201','species'),(691813,27977,'Nosema sp. NIS-M11','species'),(691814,6038,'Vairimorpha sp. NIS-M12','species'),(691815,28105,'Sinorhizobium sp. LILM2009','species'),(691816,816,'Bacteroides rodentium','species'),(691817,816,'Bacteroides chinchillae','species'),(691819,374,'Bradyrhizobium sp. AP2','species'),(691820,374,'Bradyrhizobium sp. AP10','species'),(691821,374,'Bradyrhizobium sp. AP17','species'),(691822,374,'Bradyrhizobium sp. AP28','species'),(691823,38063,'halophilic archaeon 167-55','species'),(691824,38063,'halophilic archaeon 167-60','species'),(691825,353799,'Halostagnicola alkaliphila','species'),(691826,1883,'Streptomyces sp. TEM33','species'),(691827,29278,'Shuttle vector pYN402','species'),(691828,29278,'Shuttle vector pYN401','species'),(691829,114727,'Influenza A virus (A/Qingdao/1004/2009(H1N1))','no rank'),(691830,114727,'Influenza A virus (A/Qingdao/1418/2009(H1N1))','no rank'),(691831,114727,'Influenza A virus (A/Qingdao/1422/2009(H1N1))','no rank'),(691832,114727,'Influenza A virus (A/Qingdao/1424/2009(H1N1))','no rank'),(691835,114727,'Influenza A virus (A/Qingdao/283/2009(H1N1))','no rank'),(691836,114727,'Influenza A virus (A/Qingdao/292/2009(H1N1))','no rank'),(691837,114727,'Influenza A virus (A/Qingdao/320/2009(H1N1))','no rank'),(691838,114727,'Influenza A virus (A/Qingdao/322/2009(H1N1))','no rank'),(691839,114727,'Influenza A virus (A/Qingdao/333/2009(H1N1))','no rank'),(691840,114727,'Influenza A virus (A/Qingdao/359/2009(H1N1))','no rank'),(691841,114727,'Influenza A virus (A/Qingdao/362/2009(H1N1))','no rank'),(691842,114727,'Influenza A virus (A/Qingdao/375/2009(H1N1))','no rank'),(691843,114727,'Influenza A virus (A/Qingdao/399/2009(H1N1))','no rank'),(691844,114727,'Influenza A virus (A/Qingdao/477/2009(H1N1))','no rank'),(691845,114727,'Influenza A virus (A/Qingdao/492/2009(H1N1))','no rank'),(691846,114727,'Influenza A virus (A/Qingdao/148/2009(H1N1))','no rank'),(691847,114727,'Influenza A virus (A/Qingdao/383/2009(H1N1))','no rank'),(691848,114727,'Influenza A virus (A/Qingdao/505/2009(H3N2))','no rank'),(691849,114727,'Influenza A virus (A/Qingdao/522/2009(H3N2))','no rank'),(691850,114727,'Influenza A virus (A/Qingdao/2182/2009(H3N2))','no rank'),(691851,114727,'Influenza A virus (A/Qingdao/2168/2009(H3N2))','no rank'),(691852,114727,'Influenza A virus (A/Pavia/1/2009(H1N1))','no rank'),(691857,114727,'Influenza A virus (A/Pavia/6/2009(H1N1))','no rank'),(691858,114727,'Influenza A virus (A/Pavia/7/2009(H1N1))','no rank'),(691859,114727,'Influenza A virus (A/Pavia/8/2009(H1N1))','no rank'),(691860,114727,'Influenza A virus (A/Pavia/9/2009(H1N1))','no rank'),(691861,114727,'Influenza A virus (A/Pavia/10/2009(H1N1))','no rank'),(691862,114727,'Influenza A virus (A/Pavia/11/2009(H1N1))','no rank'),(691863,114727,'Influenza A virus (A/Pavia/12/2009(H1N1))','no rank'),(691864,114727,'Influenza A virus (A/Pavia/13/2009(H1N1))','no rank'),(691865,114727,'Influenza A virus (A/Pavia/14/2009(H1N1))','no rank'),(691866,114727,'Influenza A virus (A/Pavia/15/2009(H1N1))','no rank'),(691867,114727,'Influenza A virus (A/Pavia/16/2009(H1N1))','no rank'),(691868,114727,'Influenza A virus (A/Pavia/17/2009(H1N1))','no rank'),(691869,114727,'Influenza A virus (A/Pavia/18/2009(H1N1))','no rank'),(691870,114727,'Influenza A virus (A/Pavia/19/2009(H1N1))','no rank'),(691872,114727,'Influenza A virus (A/Catalonia/S1600/2009(H1N1))','no rank'),(691873,114727,'Influenza A virus (A/Catalonia/S1604/2009(H1N1))','no rank'),(691874,114727,'Influenza A virus (A/Catalonia/S1605/2009(H1N1))','no rank'),(691875,114727,'Influenza A virus (A/Catalonia/S1606/2009(H1N1))','no rank'),(691876,114727,'Influenza A virus (A/Catalonia/S1620/2009(H1N1))','no rank'),(691877,114727,'Influenza A virus (A/Catalonia/S1632/2009(H1N1))','no rank'),(691878,114727,'Influenza A virus (A/Catalonia/S1637/2009(H1N1))','no rank'),(691879,114727,'Influenza A virus (A/Catalonia/S1641/2009(H1N1))','no rank'),(691880,114727,'Influenza A virus (A/Catalonia/S1650/2009(H1N1))','no rank'),(691881,114727,'Influenza A virus (A/Catalonia/S1651/2009(H1N1))','no rank'),(691882,1001604,'Fonticula','genus'),(691883,691882,'Fonticula alba','species'),(691884,351680,'Measles virus MVs/Eemshaven.NLD/28.09/[D9]','no rank'),(691886,293139,'Parreysia','genus'),(691887,691886,'Parreysia corrugata','species'),(691888,545854,'Astrospartus mediterraneus','species'),(691889,56248,'unclassified Acanthocolpidae','no rank'),(691890,691889,'Acanthocolpidae sp. VII LJB-2009','species'),(691891,691889,'Acanthocolpidae sp. VIII LJB-2009','species'),(691892,319077,'Limbochromis','genus'),(691893,691892,'Limbochromis robertsi','species'),(691894,586242,'Procatopus','genus'),(691895,691894,'Procatopus similis','species'),(691896,284700,'Dicrossus maculatus','species'),(691897,1573815,'Poropanchax normani','species'),(691898,32439,'Dasyatis sp. TK2009','species'),(691899,6564,'Crassostrea sikamea x Crassostrea ariakensis','species'),(691900,390476,'Amphilius atesuensis','species'),(691901,390476,'Amphilius platychir','species'),(691902,390476,'Amphilius rheophilus','species'),(691903,29487,'Photorhabdus sp. Q614(2009)','species'),(691905,119210,'Influenza A virus (A/New York/3743/2009(H3N2))','no rank'),(691906,79378,'Phacelia minor x Phacelia parryi','species'),(691907,114727,'Influenza A virus (A/Brownsville/37OS/2009(H1N1))','no rank'),(691908,114727,'Influenza A virus (A/New York/4887/2009(H1N1))','no rank'),(691909,114727,'Influenza A virus (A/New York/4925/2009(H1N1))','no rank'),(691910,114727,'Influenza A virus (A/New York/4944/2009(H1N1))','no rank'),(691911,114727,'Influenza A virus (A/New York/4945/2009(H1N1))','no rank'),(691912,114727,'Influenza A virus (A/New York/4947/2009(H1N1))','no rank'),(691913,114727,'Influenza A virus (A/New York/4977/2009(H1N1))','no rank'),(691914,114727,'Influenza A virus (A/New York/4979/2009(H1N1))','no rank'),(691915,114727,'Influenza A virus (A/New York/4981/2009(H1N1))','no rank'),(691916,114727,'Influenza A virus (A/New York/4984/2009(H1N1))','no rank'),(691917,114727,'Influenza A virus (A/New York/4985/2009(H1N1))','no rank'),(691918,114727,'Influenza A virus (A/New York/4986/2009(H1N1))','no rank'),(691919,114727,'Influenza A virus (A/New York/4987/2009(H1N1))','no rank'),(691920,114727,'Influenza A virus (A/New York/4988/2009(H1N1))','no rank'),(691921,114727,'Influenza A virus (A/New York/4990/2009(H1N1))','no rank'),(691922,114727,'Influenza A virus (A/New York/4995/2009(H1N1))','no rank'),(691923,114727,'Influenza A virus (A/New York/5045/2009(H1N1))','no rank'),(691924,114727,'Influenza A virus (A/New York/5074/2009(H1N1))','no rank'),(691925,114727,'Influenza A virus (A/New York/5079/2009(H1N1))','no rank'),(691926,114727,'Influenza A virus (A/New York/5083/2009(H1N1))','no rank'),(691927,114727,'Influenza A virus (A/New York/5086/2009(H1N1))','no rank'),(691928,114727,'Influenza A virus (A/New York/5130/2009(H1N1))','no rank'),(691929,114727,'Influenza A virus (A/New York/5141/2009(H1N1))','no rank'),(691930,114727,'Influenza A virus (A/New York/5150/2009(H1N1))','no rank'),(691931,114727,'Influenza A virus (A/New York/5158/2009(H1N1))','no rank'),(691932,114727,'Influenza A virus (A/New York/5161/2009(H1N1))','no rank'),(691933,114727,'Influenza A virus (A/New York/5173/2009(H1N1))','no rank'),(691934,114727,'Influenza A virus (A/New York/5186/2009(H1N1))','no rank'),(691935,114727,'Influenza A virus (A/New York/5196/2009(H1N1))','no rank'),(691936,114727,'Influenza A virus (A/New York/5199/2009(H1N1))','no rank'),(691937,114727,'Influenza A virus (A/New York/5217/2009(H1N1))','no rank'),(691938,114727,'Influenza A virus (A/New York/5221/2009(H1N1))','no rank'),(691939,114727,'Influenza A virus (A/New York/5227/2009(H1N1))','no rank'),(691940,114727,'Influenza A virus (A/New York/5271/2009(H1N1))','no rank'),(691941,114727,'Influenza A virus (A/New York/5276/2009(H1N1))','no rank'),(691942,114727,'Influenza A virus (A/New York/5297/2009(H1N1))','no rank'),(691943,114727,'Influenza A virus (A/New York/5447/2009(H1N1))','no rank'),(691944,114727,'Influenza A virus (A/New York/4557/2009(H1N1))','no rank'),(691945,114727,'Influenza A virus (A/New York/4631/2009(H1N1))','no rank'),(691946,79382,'Phacelia campanularia var. campanularia','varietas'),(691947,79382,'Phacelia campanularia var. vasiformis','varietas'),(691948,281499,'Phacelia crenulata var. crenulata','varietas'),(691949,79378,'Phacelia insularis','species'),(691950,691949,'Phacelia insularis var. insularis','varietas'),(691951,79378,'Phacelia longipes','species'),(691952,79378,'Phacelia nashiana','species'),(691953,79378,'Phacelia viscida','species'),(691954,691953,'Phacelia viscida var. albiflora','varietas'),(691955,12058,'Avihepatovirus','genus'),(691956,691955,'Duck hepatitis A virus','species'),(691957,10508,'Ichtadenovirus','genus'),(691958,691957,'Sturgeon adenovirus A','species'),(691959,31011,'Cetopsidium','genus'),(691960,691959,'Cetopsidium soniae','species'),(691961,129876,'Raptor adenovirus A','species'),(691962,1094566,'Pyropia elongata','species'),(691963,196894,'Rhodococcus phage ReqiPine5','species'),(691964,196894,'Rhodococcus phage ReqiPoco6','species'),(691965,196894,'Rhodococcus phage ReqiPepy6','species'),(691966,196894,'Rhodococcus phage ReqiDocB7','species'),(691967,687068,'Acrobasis vaccinii','species'),(691968,56362,'Acronicta radcliffei','species'),(691969,30223,'Adela caeruleella','species'),(691970,262437,'Agonopterix eupatoriiella','species'),(691971,581395,'Ancylis platanana','species'),(691972,581627,'Aterpia approximana','species'),(691973,688399,'Bleptina sangamonia','species'),(691974,214087,'Cladara atroliturata','species'),(691975,513583,'Coleophora laticornella','species'),(691976,688613,'Crambidia pallida','species'),(691977,214124,'Egira alternans','species'),(691978,347808,'Ethmia longimaculella','species'),(691979,688510,'Glena plumosaria','species'),(691980,214168,'Homochlodes lactispargaria','species'),(691981,688516,'Hyperstrotia pervertens','species'),(691982,56389,'Lacinipolia laudabilis','species'),(691983,134393,'Leucania adjuta','species'),(691984,214193,'Lomographa glomeraria','species'),(691985,688518,'Metalectra quadrisignata','species'),(691986,214247,'Metarranthis amyrisaria','species'),(691987,214247,'Metarranthis duaria','species'),(691988,685409,'Monopis laevigella','species'),(691989,685409,'Monopis marginistrigella','species'),(691990,581520,'Phaneta striatana','species'),(691991,82620,'Plagodis serinaria','species'),(691992,572883,'Proteoteras naracana','species'),(691993,572883,'Proteoteras willingana','species'),(691994,582143,'Pyrausta homonymalis','species'),(691995,214334,'Renia adspergillus','species'),(691996,41022,'Sthenopis auratus','species'),(691997,687141,'Tebenna gnaphaliella','species'),(691998,214372,'Tetanolita floridana','species'),(691999,190368,'Xanthorhoe iduata','species'),(692000,572706,'Argyresthia subreticulata','species'),(692001,513583,'Coleophora affiliatella','species'),(692002,572722,'Nycteola metaspilella','species'),(692003,572720,'Homosetia sp. DRD49','species'),(692004,572720,'Homosetia sp. JFL01','species'),(692005,99506,'Heracleum candicans var. candicans','varietas'),(692006,40917,'Heracleum fargesii','species'),(692007,473992,'Heracleum millefolium var. longilobum','varietas'),(692008,473992,'Heracleum millefolium var. millefolium','varietas'),(692009,99507,'Heracleum moellendorffii var. moellendorffii','varietas'),(692010,99507,'Heracleum moellendorffii var. subbipinnatum','varietas'),(692011,40917,'Heracleum rapula','species'),(692012,40917,'Heracleum subtomentellum','species'),(692013,40917,'Heracleum vicinum','species'),(692014,40917,'Heracleum wenchuanense','species'),(692015,40917,'Heracleum wolongense','species'),(692016,40917,'Heracleum xiaojinense','species'),(692017,572719,'Isocorypha','genus'),(692018,692017,'Isocorypha mediostriatella','species'),(692019,95217,'Lomanaltes','genus'),(692020,692019,'Lomanaltes eductalis','species'),(692021,95244,'Ulolonche','genus'),(692022,692021,'Ulolonche culea','species'),(692023,173649,'Calosima','genus'),(692024,692023,'Calosima dianella','species'),(692025,299348,'Clydonopteron','genus'),(692026,692025,'Clydonopteron sacculana','species'),(692027,132199,'Comachara','genus'),(692028,692027,'Comachara cadburyi','species'),(692029,581385,'Petrova','genus'),(692030,692029,'Petrova comstockiana','species'),(692031,692029,'Petrova gemistrigulana','species'),(692032,691690,'Scardia','genus'),(692033,692032,'Scardia anatomella','species'),(692034,82596,'Ligdia','genus'),(692035,692034,'Ligdia sp. JKA01','species'),(692036,473814,'Planctomycetes bacterium MBLW1','species'),(692037,36048,'Tuber cf. anniae JT22986','species'),(692038,36048,'Tuber cf. ferrugineum MA2721','species'),(692039,36048,'Tuber cf. shearii JT9933','species'),(692040,36048,'Tuber guzmanii','species'),(692041,36048,'Tuber irradians','species'),(692042,36048,'Tuber levissimum','species'),(692043,36048,'Tuber malacodermum','species'),(692044,36048,'Tuber sphaerosporum','species'),(692045,473814,'Planctomycetes bacterium MBLW2','species'),(692046,66276,'Endomeliola','genus'),(692047,692046,'Endomeliola dingleyae','species'),(692048,114727,'Influenza A virus (A/Zhejiang/DTID-ZJU03/2009(H1N1))','no rank'),(692049,114727,'Influenza A virus (A/swine/Singapore-Q/M168/2009(H1N1))','no rank'),(692050,169639,'Razafimandimbisonia','genus'),(692051,1485,'Clostridium sp. 4-1','species'),(692052,1485,'Clostridium sp. 4-2a','species'),(692053,1485,'Clostridium sp. 5-8','species'),(692054,1485,'Clostridium sp. 6-12','species'),(692055,1485,'Clostridium sp. 6-16','species'),(692056,1485,'Clostridium sp. 6-17a','species'),(692057,1485,'Clostridium sp. 6-22','species'),(692058,1485,'Clostridium sp. 6-24','species'),(692059,1485,'Clostridium sp. 6-26','species'),(692060,1485,'Clostridium sp. 6-29','species'),(692061,1485,'Clostridium sp. 6-30','species'),(692062,1485,'Clostridium sp. 6-31','species'),(692063,1485,'Clostridium sp. CT1','species'),(692064,1485,'Clostridium sp. CT2','species'),(692066,3568,'Viscaria','genus'),(692067,263900,'uncultured Cantharellus','species'),(692068,103865,'Odontesthes incisa','species'),(692069,10552,'Falcon adenovirus A','species'),(692071,689469,'Agrypnia macdunnoughi','species'),(692072,689469,'Agrypnia obsoleta','species'),(692073,177658,'Apatania stigmatella','species'),(692074,121161,'Arctopsyche ladogensis','species'),(692075,461727,'Asynarchus lapponicus','species'),(692076,41035,'Brachycentrus fuliginosus','species'),(692077,177832,'Ceraclea annulicornis','species'),(692078,177832,'Ceraclea arielles','species'),(692079,177832,'Ceraclea excisa','species'),(692080,177867,'Ceratopsyche alhedra','species'),(692081,177867,'Ceratopsyche vexa','species'),(692082,177865,'Cheumatopsyche campyla','species'),(692083,177910,'Chimarra socia','species'),(692084,177619,'Glossosoma intermedium','species'),(692085,177619,'Glossosoma velonum','species'),(692086,599788,'Hydroptila spatulata','species'),(692087,177674,'Limnephilus canadensis','species'),(692088,177674,'Limnephilus moestus','species'),(692089,177674,'Limnephilus rhombicus','species'),(692090,177835,'Molanna flavicornis','species'),(692091,446512,'Mystacides sepulchralis','species'),(692092,177920,'Psychomyia flavida','species'),(692093,50643,'Oecetis cf. ochracea CHU1','species'),(692094,50643,'Oecetis cf. ochracea CHU2','species'),(692095,173796,'Oxyethira sp. XZ CHU1','species'),(692096,516533,'Ylodes','genus'),(692097,692096,'Ylodes reuteri','species'),(692098,101026,'uncultured symbiotic dinoflagellate','species'),(692099,36048,'Tuber bellisporum','species'),(692100,36048,'Tuber castellanoi','species'),(692101,36048,'Tuber sp. GB-2009e','species'),(692102,36048,'Tuber oregonense','species'),(692103,36048,'Tuber cf. indicum GB-2009A','species'),(692104,36048,'Tuber cf. indicum GB-2009B','species'),(692105,38563,'Amalocichla','genus'),(692106,692105,'Amalocichla incerta','species'),(692107,692105,'Amalocichla sclateriana','species'),(692108,626425,'Crateroscelis','genus'),(692109,692108,'Crateroscelis robusta','species'),(692110,254526,'Pachycare','genus'),(692111,692110,'Pachycare flavogriseum','species'),(692112,82151,'Atuna racemosa subsp. racemosa','subspecies'),(692113,22973,'Bafodeya','genus'),(692114,692113,'Bafodeya benna','species'),(692115,82152,'Couepia obovata','species'),(692116,22973,'Dactyladenia','genus'),(692117,692116,'Dactyladenia pallescens','species'),(692118,22973,'Exellodendron','genus'),(692119,692118,'Exellodendron barbatum','species'),(692120,22973,'Grangeria','genus'),(692121,692120,'Grangeria borbonica','species'),(692122,22973,'Hunga','genus'),(692123,692122,'Hunga gerontogea','species'),(692124,22973,'Kostermanthus','genus'),(692125,692124,'Kostermanthus robustus','species'),(692126,212236,'Magnistipula conrauana','species'),(692127,22973,'Maranthes','genus'),(692128,692127,'Maranthes glabra','species'),(692129,22973,'Neocarya','genus'),(692130,692129,'Neocarya macrophylla','species'),(692131,82156,'Parinari sp. Morton 134','species'),(692132,4314,'Dichapetalum rugosum','species'),(692133,82143,'Tapura fischeri','species'),(692134,82140,'Trigonia eriosperma','species'),(692135,29597,'Coniogramme centrochinensis','species'),(692136,29597,'Coniogramme falcipinna','species'),(692137,32129,'Lindsaea austrosinica','species'),(692138,173908,'Macrothelypteris oligophlebia','species'),(692139,692138,'Macrothelypteris oligophlebia var. elegans','varietas'),(692140,13820,'Pteris excelsa','species'),(692141,156491,'Pyrrosia gralla','species'),(692142,41503,'Centaurea baldaccii','species'),(692143,41503,'Centaurea thirkei','species'),(692144,16046,'Chlorophytum tuberosum','species'),(692145,39249,'Scrophularia grayana','species'),(692146,692145,'Scrophularia grayana var. grayanoides','varietas'),(692147,39249,'Scrophularia kakudensis','species'),(692148,39249,'Scrophularia takesimensis','species'),(692149,49787,'Adenocarpus hispanicus x Adenocarpus argyrophyllus','species'),(692150,49787,'Adenocarpus aureus x Adenocarpus complicatus','species'),(692151,49787,'Adenocarpus aureus x Adenocarpus lainzii','species'),(692152,49787,'Adenocarpus anisochilus','species'),(692153,49787,'Adenocarpus artemisiifolius','species'),(692154,49787,'Adenocarpus aureus','species'),(692155,49787,'Adenocarpus bivonii','species'),(692156,49787,'Adenocarpus brutius','species'),(692157,49787,'Adenocarpus cincinnatus','species'),(692158,49787,'Adenocarpus commutatus','species'),(692159,49787,'Adenocarpus desertorum','species'),(692160,49787,'Adenocarpus faurei','species'),(692161,49787,'Adenocarpus gibbsianus','species'),(692162,49787,'Adenocarpus graecus','species'),(692163,49787,'Adenocarpus lainzii','species'),(692164,49787,'Adenocarpus samniticus','species'),(692165,49787,'Adenocarpus umbellatus','species'),(692166,247920,'Anarthrophyllum elegans','species'),(692167,49794,'Argyrolobium abyssinicum','species'),(692168,49794,'Argyrolobium armindae','species'),(692169,3828,'Crotalaria microcarpa','species'),(692170,3828,'Crotalaria saharae','species'),(692171,76394,'Lotononis lupinifolia','species'),(692172,76394,'Lotononis maroccana','species'),(692173,76394,'Lotononis tapetiformis','species'),(692174,222,'Achromobacter sp. NaF-BI-3','species'),(692175,222,'Achromobacter sp. MMA-B-1','species'),(692176,222,'Achromobacter sp. MMA-BI-1','species'),(692177,222,'Achromobacter sp. MMA-BII-1','species'),(692178,222,'Achromobacter sp. MMA-BII-2','species'),(692179,222,'Achromobacter sp. MMA-Dte-2','species'),(692180,222,'Achromobacter sp. NaF-AI-2','species'),(692181,222,'Achromobacter sp. NaF-BI-1','species'),(692182,222,'Achromobacter sp. NaF-BtI-1','species'),(692183,222,'Achromobacter sp. NaF-CI-2','species'),(692184,222,'Achromobacter sp. NaF-Dte-2','species'),(692185,222,'Achromobacter sp. NaF-Dte-3','species'),(692186,222,'Achromobacter sp. MMA-AI-2','species'),(692187,1865,'Actinoplanes sp. SAUK6010','species'),(692188,1813,'Amycolatopsis sp. SAUK6028','species'),(692189,1663,'Arthrobacter sp. SAUK6044','species'),(692190,1707,'Cellulomonas sp. SAUK6051','species'),(692191,1269,'Micrococcus sp. SAUK6043','species'),(692192,1873,'Micromonospora sp. SAUK6014','species'),(692193,1873,'Micromonospora sp. SAUK6021','species'),(692194,1873,'Micromonospora sp. SAUK6035','species'),(692195,1873,'Micromonospora sp. SAUK6040','species'),(692196,1763,'Mycobacterium sp. SAUK6058','species'),(692197,1839,'Nocardioides sp. SAUK6027','species'),(692198,83681,'Nonomuraea sp. SAUK6031','species'),(692199,83681,'Nonomuraea sp. SAUK6037','species'),(692200,83681,'Nonomuraea sp. SAUK6049','species'),(692201,162491,'Oerskovia sp. SAUK6041','species'),(692202,162491,'Oerskovia sp. SAUK6045','species'),(692203,43676,'Promicromonospora sp. SAUK6038','species'),(692204,1827,'Rhodococcus sp. SAUK6036','species'),(692205,1835,'Saccharopolyspora sp. SAUK6053','species'),(692206,1883,'Streptomyces sp. SAUK6016','species'),(692207,1883,'Streptomyces sp. SAUK6017','species'),(692208,1883,'Streptomyces sp. SAUK6019','species'),(692209,1883,'Streptomyces sp. SAUK6025','species'),(692210,1883,'Streptomyces sp. SAUK6064','species'),(692211,1883,'Streptomyces sp. SAUK6065','species'),(692212,1873,'Micromonospora sp. SAUK6032','species'),(692213,1873,'Micromonospora sp. SAUK6062','species'),(692215,34008,'Rhodovulum sp. JA569','species'),(692216,1060,'Rhodobacter sp. JA570','species'),(692217,286,'Pseudomonas sp. CCUG 53068','species'),(692218,721957,'Amyloxenasma','genus'),(692219,692218,'Amyloxenasma allantosporum','species'),(692220,659117,'Pictichromis','genus'),(692221,692220,'Pictichromis coralensis','species'),(692222,692220,'Pictichromis dinar','species'),(692223,280672,'Pseudochromis olivaceus','species'),(692224,150247,'Anoxybacillus sp. DT3-3','species'),(692225,683823,'Aphanomyces sp. NJM 0703','species'),(692226,683823,'Aphanomyces sp. NJM 0704','species'),(692227,683823,'Aphanomyces sp. NJM 0714','species'),(692228,683823,'Aphanomyces sp. NJM 0705','species'),(692229,683823,'Aphanomyces sp. NJM 0706','species'),(692230,683823,'Aphanomyces sp. NJM 0707','species'),(692231,683823,'Aphanomyces sp. NJM 0908','species'),(692232,683823,'Aphanomyces sp. NJM 0909','species'),(692233,683823,'Aphanomyces sp. NJM 0910','species'),(692234,683823,'Aphanomyces sp. NJM 0912','species'),(692235,683823,'Aphanomyces sp. NJM 0914','species'),(692236,683823,'Aphanomyces sp. NJM 0915','species'),(692237,683823,'Aphanomyces sp. NJM 0916','species'),(692238,683823,'Aphanomyces sp. NJM 0917','species'),(692239,683823,'Aphanomyces sp. NJM 0911','species'),(692240,683823,'Aphanomyces sp. NJM 0913','species'),(692241,683823,'Aphanomyces sp. NJM 0918','species'),(692242,683823,'Aphanomyces sp. NJM 0919','species'),(692243,683823,'Aphanomyces sp. NJM 0903','species'),(692244,683823,'Aphanomyces sp. NJM 0904','species'),(692245,683823,'Aphanomyces sp. NJM 0905','species'),(692246,683823,'Aphanomyces sp. NJM 0906','species'),(692247,683823,'Aphanomyces sp. NJM 0907','species'),(692249,1386,'Bacillus sp. SK_C-3','species'),(692250,102796,'Influenza A virus (A/mallard/Austria/WV1090234/2007(H9N2))','no rank'),(692251,119220,'Influenza A virus (A/mallard/Switzerland/WV1070724/2007(H5N2))','no rank'),(692252,119220,'Influenza A virus (A/mallard/Switzerland/WV1070728/2007(H5N2))','no rank'),(692253,119220,'Influenza A virus (A/mallard/Switzerland/WV1070743/2007(H5N2))','no rank'),(692254,119220,'Influenza A virus (A/mallard/Switzerland/WV1070749/2007(H5N2))','no rank'),(692255,119220,'Influenza A virus (A/mallard/Switzerland/WV1070752/2007(H5N2))','no rank'),(692256,119220,'Influenza A virus (A/mallard/Switzerland/WV1070754/2007(H5N2))','no rank'),(692257,119220,'Influenza A virus (A/mallard/Switzerland/WV1070758/2007(H5N2))','no rank'),(692258,102796,'Influenza A virus (A/mallard/Switzerland/WV1070800/2007(H9N2))','no rank'),(692259,102796,'Influenza A virus (A/mallard/Switzerland/WV1070805/2007(H9N2))','no rank'),(692260,102796,'Influenza A virus (A/mallard/Switzerland/WV1080875/2008(H9N2))','no rank'),(692261,102796,'Influenza A virus (A/mallard/Switzerland/WV1080879/2008(H9N2))','no rank'),(692262,102796,'Influenza A virus (A/mallard/Switzerland/WV1080881/2008(H9N2))','no rank'),(692263,102796,'Influenza A virus (A/mallard/Switzerland/WV3080008/2007(H9N2))','no rank'),(692264,102796,'Influenza A virus (A/mallard/Switzerland/WV3080036/2008(H9N2))','no rank'),(692265,102796,'Influenza A virus (A/teal/Switzerland/WV1070694/2007(H9N2))','no rank'),(692266,119220,'Influenza A virus (A/teal/Switzerland/WV1070779/2007(H5N2))','no rank'),(692267,121871,'Haloterrigena sp. EzSm','species'),(692268,47718,'Cobitis sp. MT-2009','species'),(692272,683823,'Aphanomyces sp. NJM 0708','species'),(692273,336487,'Avipoxvirus MK1','species'),(692274,336487,'Avipoxvirus OL1','species'),(692275,85929,'Mycosphaerella populorum SO2202','no rank'),(692276,1578,'Lactobacillus sp. TBZ','species'),(692277,49442,'Rhinolophus sp. HHS-2009a','species'),(692278,665866,'Neoceratium digitatum','species'),(692279,665866,'Neoceratium platycorne','species'),(692280,447825,'Synergistetes oral clone OTU3.1','species'),(692281,407,'Methylobacterium sp. MMA-C-2','species'),(692282,407,'Methylobacterium sp. MMA-CI-1','species'),(692283,122706,'delta proteobacterium S110(10)-1','species'),(692284,122706,'delta proteobacterium S110(11)-1','species'),(692285,122706,'delta proteobacterium S110(12)-1','species'),(692286,122706,'delta proteobacterium S110(13)-1','species'),(692287,122706,'delta proteobacterium S110(14)-1','species'),(692288,122706,'delta proteobacterium S110(15)-1','species'),(692289,122706,'delta proteobacterium S110(16)-1','species'),(692290,122706,'delta proteobacterium S110(2)-1','species'),(692291,122706,'delta proteobacterium S110(20)-1','species'),(692292,122706,'delta proteobacterium S110(21)-1','species'),(692293,122706,'delta proteobacterium S110(22)-1','species'),(692294,122706,'delta proteobacterium S110(24)-1','species'),(692295,122706,'delta proteobacterium S110(25)-1','species'),(692296,122706,'delta proteobacterium S110(4)-1','species'),(692297,122706,'delta proteobacterium S110(5)-1','species'),(692298,122706,'delta proteobacterium S110(8)-1','species'),(692299,122706,'delta proteobacterium S110(9)-1','species'),(692300,122706,'delta proteobacterium S121(2)-1','species'),(692301,122706,'delta proteobacterium S130(0)-2','species'),(692302,122706,'delta proteobacterium S130(3)-2','species'),(692303,122706,'delta proteobacterium S610(1)-1','species'),(692304,122706,'delta proteobacterium S610(2)-1','species'),(692305,122706,'delta proteobacterium S610(3)-1','species'),(692306,122706,'delta proteobacterium S610(4)-1','species'),(692307,122706,'delta proteobacterium S610(5)-1','species'),(692308,122706,'delta proteobacterium S610(7)-1','species'),(692309,122706,'delta proteobacterium S610(8)-1','species'),(692310,122706,'delta proteobacterium S710(1)-1','species'),(692311,122706,'delta proteobacterium S710(3)-1','species'),(692312,348841,'Clostridia bacterium S110(0)-1','species'),(692313,348841,'Clostridia bacterium S110(17)-1','species'),(692314,348841,'Clostridia bacterium S130(2)-2','species'),(692315,348841,'Clostridia bacterium S130(4)-2','species'),(692316,348841,'Clostridia bacterium S130(5)-2','species'),(692317,348841,'Clostridia bacterium S710(0)-1','species'),(692318,348841,'Clostridia bacterium S710(2)-1','species'),(692319,1386,'Bacillus sp. S110(18)-1','species'),(692320,1386,'Bacillus sp. S110(3)-1','species'),(692321,1386,'Bacillus sp. S121(1)-1','species'),(692322,1386,'Bacillus sp. S130(6)-2','species'),(692323,37452,'Bacteroidetes bacterium S110(26)-1','species'),(692324,44205,'Isidella sp. I1a','species'),(692325,44205,'Isidella sp. I2a','species'),(692326,44205,'Isidella sp. I3b','species'),(692327,243285,'Keratoisis sp. B1c','species'),(692328,243285,'Keratoisis sp. D1a','species'),(692329,243285,'Keratoisis sp. D2d','species'),(692330,243285,'Keratoisis sp. D3','species'),(692331,44210,'Lepidisis sp. B1d','species'),(692332,44210,'Lepidisis sp. B1b','species'),(692333,44210,'Lepidisis sp. B1a','species'),(692334,44210,'Lepidisis sp. D2e','species'),(692335,44210,'Lepidisis sp. C1a','species'),(692339,570,'Klebsiella sp. M-C-2','species'),(692340,331971,'Thalassobacillus sp. DF-E4','species'),(692341,374159,'Sarcocystis sp. ZX-2009a','species'),(692342,1883,'Streptomyces sp. G-1-17','species'),(692343,1883,'Streptomyces sp. G-1-5','species'),(692344,1883,'Streptomyces sp. L-1-0','species'),(692345,1883,'Streptomyces sp. L-1-11','species'),(692346,1883,'Streptomyces sp. L-1-7','species'),(692347,1883,'Streptomyces sp. L-1-9','species'),(692348,1883,'Streptomyces sp. L-2-11','species'),(692349,1883,'Streptomyces sp. L-2-13','species'),(692350,1883,'Streptomyces sp. L-2-15','species'),(692351,1883,'Streptomyces sp. L-2-3','species'),(692352,1883,'Streptomyces sp. L-2_09','species'),(692353,1883,'Streptomyces sp. L-2_19','species'),(692354,1883,'Streptomyces sp. Z-1-15','species'),(692355,1883,'Streptomyces sp. Z-1-18','species'),(692356,1883,'Streptomyces sp. Z-1-2','species'),(692357,1883,'Streptomyces sp. Z-2-2','species'),(692358,1883,'Streptomyces sp. Z-2-6','species'),(692359,1883,'Streptomyces sp. Z-2-9','species'),(692360,1883,'Streptomyces sp. Z-2-A','species'),(692361,1883,'Streptomyces sp. Z-3-4','species'),(692362,2053,'Gordonia sp. G1','species'),(692363,2053,'Gordonia sp. G2','species'),(692364,33381,'Coelostomidiidae','family'),(692365,692364,'Coelostomidia','genus'),(692366,692365,'Coelostomidia wairoensis','species'),(692367,685953,'Philophthalmus sp. DBK-2009','species'),(692368,691686,'Quandara','genus'),(692369,692368,'Quandara brauneata','species'),(692370,361177,'Altererythrobacter sp. JM27','species'),(692371,108290,'Acanthobothrium masnihae','species'),(692372,108290,'Acanthobothrium oceanharvestae','species'),(692373,108290,'Acanthobothrium popi','species'),(692374,108290,'Acanthobothrium rodmani','species'),(692375,108290,'Acanthobothrium romanowi','species'),(692376,108290,'Acanthobothrium zimmeri','species'),(692382,108290,'Acanthobothrium sp. JNC-2009','species'),(692383,2132,'Spiroplasma sp. BARC 4689','species'),(692384,2132,'Spiroplasma sp. BARC 4886','species'),(692385,2132,'Spiroplasma sp. BARC 4900','species'),(692386,2132,'Spiroplasma sp. BARC 4903','species'),(692387,2132,'Spiroplasma sp. BARC 4906','species'),(692388,2132,'Spiroplasma sp. BARC 4908','species'),(692389,2132,'Spiroplasma sp. GSU4980','species'),(692390,2132,'Spiroplasma sp. GSU5353','species'),(692391,2132,'Spiroplasma sp. GSU5358','species'),(692392,2132,'Spiroplasma sp. GSU5360','species'),(692393,2132,'Spiroplasma sp. GSU5363','species'),(692394,2132,'Spiroplasma sp. GSU5366','species'),(692395,2132,'Spiroplasma sp. GSU5373','species'),(692396,2132,'Spiroplasma sp. GSU5382','species'),(692397,2132,'Spiroplasma sp. GSU5400','species'),(692398,2132,'Spiroplasma sp. GSU5405','species'),(692399,2132,'Spiroplasma sp. GSU5420','species'),(692400,2132,'Spiroplasma sp. GSU5441','species'),(692401,2132,'Spiroplasma sp. GSU5443','species'),(692402,2132,'Spiroplasma sp. GSU5446H','species'),(692403,2132,'Spiroplasma sp. GSU5450','species'),(692404,2132,'Spiroplasma sp. GSU5478','species'),(692405,2132,'Spiroplasma sp. GSU5490','species'),(692406,2132,'Spiroplasma sp. GSU5508','species'),(692407,2132,'Spiroplasma sp. GSU5510','species'),(692408,2132,'Spiroplasma sp. GSU5529','species'),(692409,2132,'Spiroplasma sp. GSU5603','species'),(692410,2132,'Spiroplasma sp. GSU5853','species'),(692411,2132,'Spiroplasma sp. GSU5858','species'),(692412,2132,'Spiroplasma sp. GSU5861','species'),(692413,2132,'Spiroplasma sp. GSU5862','species'),(692414,2132,'Spiroplasma sp. GSU5865','species'),(692415,2132,'Spiroplasma sp. GSU5867','species'),(692416,279888,'Symbiodinium sp. R502','species'),(692417,110932,'Leifsonia sp. NaF-BtI-2','species'),(692418,156993,'Reichenbachiella faecimaris','species'),(692420,1054405,'Bacillus amyloliquefaciens DSM 7','no rank'),(692421,1404,'Bacillus megaterium NAS7-L','no rank'),(692422,189838,'Baetis phoebus','species'),(692423,603840,'Acerpenna sp. CHU1','species'),(692424,603909,'Plauditus sp. CHU1','species'),(692425,603909,'Plauditus sp. CHU2','species'),(692426,202397,'Paraleptophlebia sp. CHU1','species'),(692428,309519,'Baetidae sp. CHU1','species'),(692429,178295,'unclassified Heptageniidae','no rank'),(692430,603978,'Nixe sp. BOLD:AAK4760','species'),(692431,692429,'Heptageniidae sp. XZ CHU2','species'),(692432,104129,'Glyptonotus cf. antarcticus FK-2009','species'),(692433,61692,'Bathyteuthis sp. RJ-2009','species'),(692434,472037,'Brachyscelus sp. RJ-2009','species'),(692435,61701,'Cirrothauma sp. RJ-2009','species'),(692436,371519,'Primno sp. RJ-2009','species'),(692437,61739,'Pyroteuthis sp. RJ-2009','species'),(692438,78432,'Helicocranchia sp. RJ-2009','species'),(692439,34558,'Histioteuthis sp. RJ-2009','species'),(692440,34561,'Leachia sp. RJ-2009','species'),(692441,559529,'Magnapinna sp. RJ-2009','species'),(692442,314082,'Phronima cf. stebbingii RJ-2009','species'),(692443,371524,'Eupronoe maculata','species'),(692445,472267,'Streetsia steenstrupi','species'),(692446,371519,'Primno latreillei','species'),(692447,371509,'Vibilia armata','species'),(692448,110932,'Leifsonia sp. CK32 7.1','species'),(692449,48479,'bacterium enrichment culture clone SBII10','species'),(692450,48479,'bacterium enrichment culture clone SBII15','species'),(692451,48479,'bacterium enrichment culture clone SBII3','species'),(692452,48479,'bacterium enrichment culture clone SBII9','species'),(692453,48479,'bacterium enrichment culture clone SBIV14','species'),(692454,48479,'bacterium enrichment culture clone SBIV31','species'),(692455,48479,'bacterium enrichment culture clone SBIV9','species'),(692456,48479,'bacterium enrichment culture clone SBIa10','species'),(692457,48479,'bacterium enrichment culture clone SBIa14','species'),(692458,48479,'bacterium enrichment culture clone SBIa16','species'),(692459,48479,'bacterium enrichment culture clone SBIa17','species'),(692460,48479,'bacterium enrichment culture clone SBIa18','species'),(692461,48479,'bacterium enrichment culture clone SBIa19','species'),(692462,48479,'bacterium enrichment culture clone SBIa2','species'),(692463,48479,'bacterium enrichment culture clone SBIa27','species'),(692464,48479,'bacterium enrichment culture clone SBIa29','species'),(692465,48479,'bacterium enrichment culture clone SBIa32','species'),(692466,48479,'bacterium enrichment culture clone SBIa33','species'),(692467,48479,'bacterium enrichment culture clone SBIa4','species'),(692468,48479,'bacterium enrichment culture clone SBIa7','species'),(692469,48479,'bacterium enrichment culture clone SBIa8','species'),(692470,48479,'bacterium enrichment culture clone SBIa9','species'),(692471,48479,'bacterium enrichment culture clone SBIb10','species'),(692472,48479,'bacterium enrichment culture clone SBIb19','species'),(692473,48479,'bacterium enrichment culture clone SBIb2','species'),(692474,48479,'bacterium enrichment culture clone SBIb49','species'),(692475,48479,'bacterium enrichment culture clone SBIb5','species'),(692476,48479,'bacterium enrichment culture clone SBIb7','species'),(692477,48479,'bacterium enrichment culture clone CL21','species'),(692478,48479,'bacterium enrichment culture clone SBII1','species'),(692479,80611,'Corditubera','genus'),(692480,692479,'Corditubera bovonei','species'),(692482,195020,'uncultured Ampulloclitocybe','species'),(692483,195020,'uncultured Clitocybe','species'),(692484,195020,'uncultured Infundibulicybe','species'),(692485,228207,'uncultured Lepiota','species'),(692486,358429,'uncultured Ramaria','species'),(692487,659428,'Marivita sp. CB 1052','species'),(692488,299812,'Cyzicus tetracerus','species'),(692489,299812,'Cyzicus californicus','species'),(692490,114097,'Eocyzicus argillaquus','species'),(692491,114097,'Eocyzicus parooensis','species'),(692492,202108,'Limnadopsis paradoxa','species'),(692498,1883,'Streptomyces sp. NBC54','species'),(692499,40317,'Trypanosoma sp. BOU16b','species'),(692500,40317,'Trypanosoma sp. PNW20','species'),(692501,501292,'Gadimyxa sp. EK-2009','species'),(692502,1163,'Anabaena sp. TPCRU11','species'),(692503,1186,'Calothrix sp. TPZ10','species'),(692504,70190,'Chroococcus sp. BDU 20231','species'),(692505,1854,'Frankia sp. NTA03','species'),(692506,1854,'Frankia sp. NTA04','species'),(692507,1854,'Frankia sp. NTA05','species'),(692508,52605,'Myxosarcina sp. BDU 60881','species'),(692509,1177,'Nostoc sp. TPCC5a','species'),(692510,1177,'Nostoc sp. TPCC5b','species'),(692511,1177,'Nostoc sp. TPCR 08','species'),(692512,1177,'Nostoc sp. TPCR9','species'),(692513,1158,'Oscillatoria sp. BDU 141541','species'),(692514,1158,'Oscillatoria sp. BDU 142191','species'),(692515,1142,'Synechocystis sp. BDU 130192','species'),(692516,32046,'Synechococcus elongatus BDU 70542','no rank'),(692517,32046,'Synechococcus elongatus BDU 30312','no rank'),(692518,331985,'Oscillatoria boryana NTAS01','no rank'),(692519,429182,'Mactra corallina lignaria','subspecies'),(692520,239360,'Acineta tuberosa','species'),(692521,239360,'Acineta compressa','species'),(692522,385030,'Leptoamphisiella','genus'),(692523,692522,'Leptoamphisiella vermis','species'),(692524,239359,'Paracineta','genus'),(692525,692524,'Paracineta limbata','species'),(692526,490042,'Norovirus Hu/GII.7/1738/2009/USA','no rank'),(692527,238904,'Dysteria marioni','species'),(692528,198613,'Cinetochilidae','family'),(692529,614209,'Polyphylla barbata','species'),(692530,692528,'Sathrophilus','genus'),(692531,692530,'Sathrophilus holtae','species'),(692532,235544,'Norovirus Hu/GI/Nsk-D81/2009/RUS','no rank'),(692535,503975,'Tabanus nigrovittatus','species'),(692536,490041,'Norovirus Hu/GII.3/Nsk-2870/2008/RUS','no rank'),(692537,490041,'Norovirus Hu/GII.3/Nsk-2872/2008/RUS','no rank'),(692538,490041,'Norovirus Hu/GII.3/Nsk-2877/2008/RUS','no rank'),(692539,490041,'Norovirus Hu/GII.3/Nsk-2887/2008/RUS','no rank'),(692540,490041,'Norovirus Hu/GII.3/Nsk-2891/2008/RUS','no rank'),(692541,490041,'Norovirus Hu/GII.3/Nsk-2987/2008/RUS','no rank'),(692542,490041,'Norovirus Hu/GII.3/Nsk-3018/2008/RUS','no rank'),(692543,490041,'Norovirus Hu/GII.3/Nsk-3071/2008/RUS','no rank'),(692544,490041,'Norovirus Hu/GII.3/Nsk-3076/2008/RUS','no rank'),(692545,490041,'Norovirus Hu/GII.3/Nsk-3077/2008/RUS','no rank'),(692546,490041,'Norovirus Hu/GII.3/Nsk-3203/2008/RUS','no rank'),(692547,490041,'Norovirus Hu/GII.3/Nsk-3290/2008/RUS','no rank'),(692548,490041,'Norovirus Hu/GII.3/Nsk-3418/2008/RUS','no rank'),(692549,490041,'Norovirus Hu/GII.3/Nsk-3489/2008/RUS','no rank'),(692550,490041,'Norovirus Hu/GII.3/Nsk-3501/2008/RUS','no rank'),(692551,490041,'Norovirus Hu/GII.3/Nsk-3515/2008/RUS','no rank'),(692552,490041,'Norovirus Hu/GII.3/Nsk-B69/2009/RUS','no rank'),(692553,490041,'Norovirus Hu/GII.3/Nsk-B93/2009/RUS','no rank'),(692554,490041,'Norovirus Hu/GII.3/Nsk-B94/2009/RUS','no rank'),(692555,490041,'Norovirus Hu/GII.3/Nsk-D138/2009/RUS','no rank'),(692556,490041,'Norovirus Hu/GII.3/Nsk-D175/2009/RUS','no rank'),(692557,490041,'Norovirus Hu/GII.3/Nsk-D195/2009/RUS','no rank'),(692558,490041,'Norovirus Hu/GII.3/Nsk-D204/2009/RUS','no rank'),(692559,490041,'Norovirus Hu/GII.3/Nsk-D218/2009/RUS','no rank'),(692560,490041,'Norovirus Hu/GII.3/Nsk-D219/2009/RUS','no rank'),(692561,490041,'Norovirus Hu/GII.3/Nsk-D224/2009/RUS','no rank'),(692562,490041,'Norovirus Hu/GII.3/Nsk-D89/2009/RUS','no rank'),(692563,489821,'Norovirus Hu/GII.4/Nsk-2501/2007/RUS','no rank'),(692564,489821,'Norovirus Hu/GII.4/Nsk-2523/2007/RUS','no rank'),(692565,489821,'Norovirus Hu/GII.4/Nsk-2853/2008/RUS','no rank'),(692566,489821,'Norovirus Hu/GII.4/Nsk-2862/2008/RUS','no rank'),(692567,489821,'Norovirus Hu/GII.4/Nsk-2980/2008/RUS','no rank'),(692568,489821,'Norovirus Hu/GII.4/Nsk-3096/2008/RUS','no rank'),(692569,489821,'Norovirus Hu/GII.4/Nsk-3175/2008/RUS','no rank'),(692570,489821,'Norovirus Hu/GII.4/Nsk-3255/2008/RUS','no rank'),(692571,489821,'Norovirus Hu/GII.4/Nsk-3315/2008/RUS','no rank'),(692572,489821,'Norovirus Hu/GII.4/Nsk-3363/2008/RUS','no rank'),(692573,489821,'Norovirus Hu/GII.4/Nsk-3392/2008/RUS','no rank'),(692574,489821,'Norovirus Hu/GII.4/Nsk-3396/2008/RUS','no rank'),(692575,489821,'Norovirus Hu/GII.4/Nsk-3412/2008/RUS','no rank'),(692576,489821,'Norovirus Hu/GII.4/Nsk-3445/2008/RUS','no rank'),(692577,489821,'Norovirus Hu/GII.4/Nsk-3469/2008/RUS','no rank'),(692578,489821,'Norovirus Hu/GII.4/Nsk-3481/2008/RUS','no rank'),(692579,489821,'Norovirus Hu/GII.4/Nsk-B20/2009/RUS','no rank'),(692580,489821,'Norovirus Hu/GII.4/Nsk-B30/2009/RUS','no rank'),(692581,489821,'Norovirus Hu/GII.4/Nsk-B38/2009/RUS','no rank'),(692582,489821,'Norovirus Hu/GII.4/Nsk-B42/2009/RUS','no rank'),(692583,489821,'Norovirus Hu/GII.4/Nsk-B67/2009/RUS','no rank'),(692584,489821,'Norovirus Hu/GII.4/Nsk-B8/2009/RUS','no rank'),(692585,489821,'Norovirus Hu/GII.4/Nsk-D173/2009/RUS','no rank'),(692586,489821,'Norovirus Hu/GII.4/Nsk-D183/2009/RUS','no rank'),(692587,489821,'Norovirus Hu/GII.4/Nsk-D186/2009/RUS','no rank'),(692588,489821,'Norovirus Hu/GII.4/Nsk-D191/2009/RUS','no rank'),(692589,489821,'Norovirus Hu/GII.4/Nsk-D211/2009/RUS','no rank'),(692590,489821,'Norovirus Hu/GII.4/Nsk-D43/2009/RUS','no rank'),(692591,489821,'Norovirus Hu/GII.4/Nsk-D45/2009/RUS','no rank'),(692592,489821,'Norovirus Hu/GII.4/Nsk-K17/2005/RUS','no rank'),(692593,489821,'Norovirus Hu/GII.4/Nsk-K25/2005/RUS','no rank'),(692594,490043,'Norovirus Hu/GII/Nsk-688/2005/RUS','no rank'),(692595,490043,'Norovirus Hu/GII/Nsk-701/2005/RUS','no rank'),(692596,490043,'Norovirus Hu/GII/Nsk-K14/2006/RUS','no rank'),(692597,490043,'Norovirus Hu/GII/Nsk-K15/2006/RUS','no rank'),(692598,6490,'Conus cervus','species'),(692600,6490,'Conus ione','species'),(692601,480044,'Thatcheria mirabilis','species'),(692602,473515,'Lienardia sp. NP-2008','species'),(692603,489821,'Norovirus Hu/GII.4/Nsk-2518/2007/RUS','no rank'),(692604,45109,'Cercomonas wylezichi','species'),(692605,548682,'Batrachovirus','genus'),(692606,548682,'Cyprinivirus','genus'),(692607,548682,'Salmonivirus','genus'),(692608,59855,'Phaeotabanus','genus'),(692609,692608,'Phaeotabanus nigriflavus','species'),(692611,1334959,'Copidapha lasiophthalma','species'),(692612,7205,'unclassified Tabanidae','no rank'),(692613,59855,'Dichelacera','genus'),(692616,59857,'Poeciloderas','genus'),(692617,692616,'Poeciloderas quadripunctatus','species'),(692619,503975,'Tabanus occidentalis','species'),(692628,29859,'Hypocrea dacrymycella','species'),(692630,347745,'Maroga','genus'),(692631,692630,'Maroga melanostigma','species'),(692632,347745,'Thyrocopa','genus'),(692633,692632,'Thyrocopa abusa','species'),(692634,692632,'Thyrocopa albonubila','species'),(692635,692632,'Thyrocopa alterna','species'),(692636,692632,'Thyrocopa brevipalpis','species'),(692637,692632,'Thyrocopa cinerella','species'),(692638,692632,'Thyrocopa decipiens','species'),(692639,692632,'Thyrocopa epicapna','species'),(692640,692632,'Thyrocopa geminipuncta','species'),(692641,692632,'Thyrocopa gigas','species'),(692642,692632,'Thyrocopa indecora','species'),(692643,692632,'Thyrocopa megas','species'),(692644,692632,'Thyrocopa seminatella','species'),(692645,692632,'Thyrocopa subahenea','species'),(692646,692632,'Thyrocopa usitata','species'),(692647,116123,'Phaeosaces','genus'),(692648,692647,'Phaeosaces coarctatella','species'),(692649,454273,'Stoeberhinus','genus'),(692650,692649,'Stoeberhinus testaceus','species'),(692651,692632,'Thyrocopa apatela','species'),(692652,692632,'Thyrocopa apikia','species'),(692653,692632,'Thyrocopa elikapekae','species'),(692654,692632,'Thyrocopa kanaloa','species'),(692655,692632,'Thyrocopa kea','species'),(692656,692632,'Thyrocopa kikaelekea','species'),(692657,692632,'Thyrocopa kokeensis','species'),(692658,692632,'Thyrocopa neckerensis','species'),(692659,692632,'Thyrocopa nihoa','species'),(692660,692667,'Blastobasini','genus'),(692661,692660,'Blastobasini sp. MJM-2009','species'),(692662,692632,'Thyrocopa sp. D MJM-2009','species'),(692663,692632,'Thyrocopa sp. E MJM-2009','species'),(692664,29859,'Hypocrea aeruginea','species'),(692666,29859,'Hypocrea danica','species'),(692667,173649,'unclassified Blastobasidae','no rank'),(692668,29859,'Hypocrea delicatula','species'),(692669,29859,'Hypocrea fomiticola','species'),(692670,29859,'Hypocrea longipilosa','species'),(692671,29859,'Hypocrea moravica','species'),(692672,29859,'Hypocrea parepimyces','species'),(692673,29859,'Hypocrea parestonica','species'),(692674,5543,'Trichoderma petersenii','species'),(692675,29859,'Hypocrea subalpina','species'),(692676,29859,'Hypocrea tremelloides','species'),(692677,29859,'Hypocrea albolutescens','species'),(692678,29859,'Hypocrea luteffusa','species'),(692679,29859,'Hypocrea atlantica','species'),(692680,29859,'Hypocrea neorufoides','species'),(692681,29859,'Hypocrea pachypallida','species'),(692682,29859,'Hypocrea phellinicola','species'),(692683,29859,'Hypocrea rhododendri','species'),(692684,29859,'Hypocrea sambuci','species'),(692685,29859,'Hypocrea subeffusa','species'),(692686,29859,'Hypocrea valdunensis','species'),(692687,29859,'Hypocrea auranteffusa','species'),(692688,29859,'Hypocrea austriaca','species'),(692689,29859,'Hypocrea bavarica','species'),(692690,29859,'Hypocrea calamagrostidis','species'),(692691,29859,'Hypocrea margaretensis','species'),(692692,29859,'Hypocrea silvae-virgineae','species'),(692693,29859,'Hypocrea luteocrystallina','species'),(692694,29859,'Hypocrea junci','species'),(692695,4819,'Phlyctochytrium reinboldtiae','species'),(692696,109896,'Gaertneriomyces tenuis','species'),(692697,4819,'Phlyctochytrium africanum','species'),(692698,109896,'Gaertneriomyces spectabile','species'),(692699,214911,'Corchoropsis','genus'),(692700,692699,'Corchoropsis crenata','species'),(692701,54925,'Anigozanthos sp. Prince 499','species'),(692702,49483,'Dyckia marnier-lapostollei','species'),(692703,49483,'Dyckia aff. marnier-lapostollei LMP-2009','species'),(692704,692699,'Corchoropsis psilocarpa','species'),(692705,92929,'Hibbertia juncea','species'),(692706,92929,'Hibbertia sphenandra','species'),(692707,55234,'Monotoca sp. \'Rylstone\'','species'),(692708,4627,'Canna bangii','species'),(692709,4627,'Canna compacta','species'),(692710,4627,'Canna iridiflora','species'),(692711,4627,'Canna jaegeriana','species'),(692712,4627,'Canna liliiflora','species'),(692713,4627,'Canna sp. LMP-2009','species'),(692715,3515,'Alnus x mayrii','species'),(692716,167346,'Fomitiporia sp. JV-2009-1','species'),(692717,167346,'Fomitiporia sp. JV-2009-2','species'),(692718,983290,'Lepidotrichum','genus'),(692719,692718,'Lepidotrichum uechtritzianum','species'),(692720,4085,'Nicotiana cutleri','species'),(692721,4085,'Nicotiana truncata','species'),(692722,279,'Xanthobacter sp. CB6','species'),(692723,29331,'Amphibacillus sp. DA-3','species'),(692724,29331,'Amphibacillus sp. DA-4','species'),(692725,29331,'Amphibacillus sp. DA-6','species'),(692726,29331,'Amphibacillus sp. DA-9','species'),(692727,29331,'Amphibacillus sp. DA-11','species'),(692728,29331,'Amphibacillus sp. DA-13','species'),(692729,29331,'Amphibacillus sp. DA-19','species'),(692730,29331,'Amphibacillus sp. DA-24','species'),(692731,29331,'Amphibacillus sp. DA-28','species'),(692732,1386,'Bacillus sp. 2BSG-10NA-8','species'),(692733,1386,'Bacillus sp. 2BSG-PYD-18','species'),(692734,1386,'Bacillus sp. 2BSG-PDA-1','species'),(692735,1386,'Bacillus sp. 2BSG-R2A-23','species'),(692736,1386,'Bacillus sp. 2BSG-R2A-21','species'),(692737,1386,'Bacillus sp. 2BSG-R2A-2','species'),(692738,1386,'Bacillus sp. 2BSG-PYD-19','species'),(692739,1386,'Bacillus sp. 2BSG-R2A-20','species'),(692740,1386,'Bacillus sp. 2BSG-PYD-9','species'),(692741,1386,'Bacillus sp. 2BSG-LB-17','species'),(692742,1386,'Bacillus sp. 2BSG-LB-8','species'),(692743,1386,'Bacillus sp. 2BSG-PDA-6','species'),(692744,1386,'Bacillus sp. 2BSG-10TSA-15','species'),(692745,1386,'Bacillus sp. 2BSG-LB-9','species'),(692746,1386,'Bacillus sp. 2BSG-10TSA-18','species'),(692747,1386,'Bacillus sp. 2BSG-R2A-13','species'),(692748,1386,'Bacillus sp. 2BSG-10TSA-16','species'),(692749,1386,'Bacillus sp. 2BSG-PYD-12','species'),(692750,1386,'Bacillus sp. 2BSG-PDA-13','species'),(692751,1386,'Bacillus sp. 2BSG-PDA-8','species'),(692752,1386,'Bacillus sp. 2BSG-LB-2','species'),(692753,1386,'Bacillus sp. 2BSG-10TSA-7','species'),(692754,1386,'Bacillus sp. 2BSG-PYD-1','species'),(692755,1386,'Bacillus sp. 2BSG-LB-19','species'),(692756,1386,'Bacillus sp. 2BSG-PDA-11','species'),(692757,1386,'Bacillus sp. 2BSG-PDA-3','species'),(692758,1386,'Bacillus sp. 2BSG-10TSA-13','species'),(692759,1386,'Bacillus sp. 2BSG-LB-5','species'),(692760,1386,'Bacillus sp. 2BSG-LB-16','species'),(692761,1386,'Bacillus sp. 2BSG-PYD-20','species'),(692762,1386,'Bacillus sp. 2BSG-10TSA-1','species'),(692763,1386,'Bacillus sp. 2BSG-10NA-11','species'),(692764,1386,'Bacillus sp. 2BSG-LB-10','species'),(692765,1386,'Bacillus sp. 2BSG-10NA-15','species'),(692766,1386,'Bacillus sp. 2BSG-R2A-3','species'),(692767,1386,'Bacillus sp. 2BSG-R2A-22','species'),(692768,1386,'Bacillus sp. 2BSG-10NA-18','species'),(692769,1386,'Bacillus sp. 2BSG-10TSA-14','species'),(692770,1386,'Bacillus sp. 2BSG-R2A-4','species'),(692771,1386,'Bacillus sp. 2BSG-R2A-1','species'),(692772,1386,'Bacillus sp. 2BSG-PYD-16','species'),(692773,1386,'Bacillus sp. 2BSG-PYD-15','species'),(692774,1386,'Bacillus sp. 2BSG-10NA-5','species'),(692775,1386,'Bacillus sp. 2BSG-PDA-14','species'),(692776,1386,'Bacillus sp. 2BSG-PDA-20','species'),(692777,1386,'Bacillus sp. 2BSG-LB-18','species'),(692778,1386,'Bacillus sp. 2BSG-10NA-6','species'),(692779,1386,'Bacillus sp. 2BSG-10TSA-10','species'),(692780,1386,'Bacillus sp. 2BSG-10NA-4','species'),(692781,1386,'Bacillus sp. 2BSG-10NA-7','species'),(692782,1386,'Bacillus sp. 2BSG-LB-3','species'),(692783,1386,'Bacillus sp. 2BSG-10TSA-9','species'),(692784,1386,'Bacillus sp. 2BSG-R2A-24','species'),(692785,1386,'Bacillus sp. 2BSG-PDA-19','species'),(692786,1386,'Bacillus sp. 2BSG-R2A-11','species'),(692787,1386,'Bacillus sp. 2BSG-10TSA-4','species'),(692788,1386,'Bacillus sp. 2BSG-R2A-15','species'),(692789,1386,'Bacillus sp. 2BSG-R2A-17','species'),(692790,1386,'Bacillus sp. 2BSG-PDA-9','species'),(692791,1386,'Bacillus sp. 2BSG-LB-12','species'),(692792,1386,'Bacillus sp. 2BSG-PYD-3','species'),(692793,1386,'Bacillus sp. 2BSG-LB-6','species'),(692794,1386,'Bacillus sp. 2BSG-PYD-4','species'),(692795,1386,'Bacillus sp. 2BSG-PDA-5','species'),(692796,1386,'Bacillus sp. 2BSG-PDA-15','species'),(692797,1386,'Bacillus sp. 2BSG-10TSA-12','species'),(692798,1386,'Bacillus sp. 2BSG-10TSA-6','species'),(692799,1386,'Bacillus sp. 2BSG-PYD-17','species'),(692800,1386,'Bacillus sp. 2BSG-10NA-12','species'),(692801,1386,'Bacillus sp. 2BSG-PDA-12','species'),(692802,1386,'Bacillus sp. 2BSG-10TSA-11','species'),(692803,1386,'Bacillus sp. 2BSG-10NA-20','species'),(692804,1386,'Bacillus sp. 2BSG-LB-13','species'),(692805,1386,'Bacillus sp. 2BSG-10TSA-19','species'),(692806,1386,'Bacillus sp. 2BSG-10NA-19','species'),(692807,1386,'Bacillus sp. 2BSG-R2A-12','species'),(692808,1386,'Bacillus sp. 2BSG-R2A-19','species'),(692809,1386,'Bacillus sp. 2BSG-LB-11','species'),(692810,1386,'Bacillus sp. 2BSG-R2A-5','species'),(692811,1386,'Bacillus sp. 2BSG-10TSA-5','species'),(692812,1386,'Bacillus sp. 2BSG-PDA-17','species'),(692813,1386,'Bacillus sp. 2BSG-R2A-25','species'),(692814,1386,'Bacillus sp. 2BSG-R2A-16','species'),(692815,1386,'Bacillus sp. 2BSG-10TSA-3','species'),(692816,1386,'Bacillus sp. 2BSG-PYD-7','species'),(692817,1386,'Bacillus sp. 2BSG-LB-4','species'),(692818,1386,'Bacillus sp. 2BSG-10TSA-2','species'),(692819,1386,'Bacillus sp. 2BSG-10NA-3','species'),(692820,1386,'Bacillus sp. 2BSG-10TSA-17','species'),(692821,1386,'Bacillus sp. 2BSG-10NA-17','species'),(692822,1386,'Bacillus sp. 2BSG-PYD-2','species'),(692823,1386,'Bacillus sp. 2BSG-PDA-18','species'),(692824,1386,'Bacillus sp. 2BSG-PYD-6','species'),(692825,1386,'Bacillus sp. 2BSG-10TSA-20','species'),(692826,1386,'Bacillus sp. 2BSG-R2A-18','species'),(692827,1386,'Bacillus sp. 2BSG-R2A-14','species'),(692828,1386,'Bacillus sp. 2BSG-PDA-16','species'),(692829,1386,'Bacillus sp. 2BSG-LB-7','species'),(692830,1386,'Bacillus sp. 2BSG-PDA-4','species'),(692831,1386,'Bacillus sp. 2BSG-10NA-2','species'),(692832,1386,'Bacillus sp. 2BSG-PYD-14','species'),(692833,1386,'Bacillus sp. 2BSG-R2A-9','species'),(692834,1386,'Bacillus sp. 2BSG-PYD-8','species'),(692835,1386,'Bacillus sp. 2BSG-10NA-13','species'),(692836,1386,'Bacillus sp. 2BSG-LB-20','species'),(692837,1386,'Bacillus sp. 2BSG-10NA-14','species'),(692838,1386,'Bacillus sp. 2BSG-10NA-9','species'),(692839,1386,'Bacillus sp. 2BSG-LB-1','species'),(692840,1386,'Bacillus sp. 2BSG-10NA-16','species'),(692841,1386,'Bacillus sp. 2BSG-LB-15','species'),(692842,1386,'Bacillus sp. 2BSG-R2A-10','species'),(692843,1386,'Bacillus sp. 2BSG-10NA-1','species'),(692844,1386,'Bacillus sp. 2BSG-PYD-10','species'),(692845,1386,'Bacillus sp. 2BSG-PYD-11','species'),(692846,1386,'Bacillus sp. 2BSG-PDA-7','species'),(692847,1386,'Bacillus sp. 2BSG-PYD-13','species'),(692848,1386,'Bacillus sp. 2BSG-10TSA-8','species'),(692849,1386,'Bacillus sp. 2BSG-10NA-10','species'),(692850,1386,'Bacillus sp. 2BSG-PYD-5','species'),(692851,1386,'Bacillus sp. 2BSG-MG-1','species'),(692852,1386,'Bacillus sp. 2BSG-MG-2','species'),(692853,1386,'Bacillus sp. 2BSG-MG-3','species'),(692854,1386,'Bacillus sp. 2BSG-MG-4','species'),(692855,1386,'Bacillus sp. 2BSG-MG-5','species'),(692856,1386,'Bacillus sp. 2BSG-MG-6','species'),(692857,1386,'Bacillus sp. 2BSG-MG-7','species'),(692858,1386,'Bacillus sp. 2BSG-MG-8','species'),(692859,1386,'Bacillus sp. 2BSG-MG-9','species'),(692860,1386,'Bacillus sp. 2BSG-MG-10','species'),(692861,1386,'Bacillus sp. 2BSG-MG-11','species'),(692862,1386,'Bacillus sp. 2BSG-MG-12','species'),(692863,1386,'Bacillus sp. 2BSG-MG-13','species'),(692864,1386,'Bacillus sp. 2BSG-MG-14','species'),(692865,1386,'Bacillus sp. 2BSG-MG-15','species'),(692866,1386,'Bacillus sp. 2BSG-MG-16','species'),(692867,1386,'Bacillus sp. 2BSG-MG-17','species'),(692868,1386,'Bacillus sp. 2BSG-MG-18','species'),(692869,1386,'Bacillus sp. 2BSG-MG-19','species'),(692870,1386,'Bacillus sp. 2BSG-MG-20','species'),(692871,1386,'Bacillus sp. 2BSG-MG-21','species'),(692872,1386,'Bacillus sp. 2BSG-MG-22','species'),(692873,1386,'Bacillus sp. 2BSG-MG-23','species'),(692874,1386,'Bacillus sp. 2BSG-MG-24','species'),(692875,1386,'Bacillus sp. 2BSG-MG-25','species'),(692876,1386,'Bacillus sp. 2BSG-MG-26','species'),(692877,1386,'Bacillus sp. 2BSG-MG-27','species'),(692878,1386,'Bacillus sp. 2BSG-MG-28','species'),(692879,1386,'Bacillus sp. 2BSG-MG-29','species'),(692880,1386,'Bacillus sp. 2BSG-MG-30','species'),(692881,1663,'Arthrobacter sp. ZM06','species'),(692882,1663,'Arthrobacter sp. ZM09','species'),(692883,114727,'Influenza A virus (A/Nanjing/3/2009(H1N1))','no rank'),(692884,71589,'Triplumaria','genus'),(692885,692884,'Triplumaria selenica','species'),(692887,40632,'Condylostoma sp. CXM08110901','species'),(692888,40632,'Condylostoma sp. CXM08110905','species'),(692895,238904,'Dysteria sp. CFL08120904','species'),(692906,247153,'Hartmannula sp. CFL08120901','species'),(692908,497728,'Phialina sp. FXP2007101005','species'),(692909,692530,'Sathrophilus planus','species'),(692910,238897,'Lynchellidae','family'),(692911,692910,'Lynchella','genus'),(692912,692911,'Lynchella sp. PHB07053001','species'),(692913,85899,'Paranophrys marina','species'),(692915,344647,'Hyposcada illinissa ssp. KW14','subspecies'),(692916,331317,'Hyposcada virginiana ssp. 8000','subspecies'),(692917,304527,'Oleria assimilis ssp. 2-3609','subspecies'),(692918,345041,'Oleria attalia ssp. 5-1167','subspecies'),(692919,304530,'Oleria onega ssp. 2-835','subspecies'),(692920,357,'Agrobacterium sp. RAS8','species'),(692921,59753,'Alcanivorax sp. RAS40','species'),(692922,1386,'Bacillus sp. RAS72','species'),(692923,1350,'Enterococcus sp. RAS69','species'),(692924,551,'Erwinia sp. RAS38','species'),(692925,1041,'Erythrobacter sp. RAS19','species'),(692926,2745,'Halomonas sp. RAS42','species'),(692927,85,'Hyphomonas sp. RAS17','species'),(692928,57493,'Kocuria sp. RAS78','species'),(692929,2742,'Marinobacter sp. RAS39','species'),(692930,33882,'Microbacterium sp. RAS75','species'),(692931,182709,'Oceanobacillus sp. RAS71','species'),(692932,53246,'Pseudoalteromonas sp. RAS43','species'),(692933,286,'Pseudomonas sp. RAS29','species'),(692934,67575,'Rheinheimera sp. RAS37','species'),(692935,2433,'Roseobacter sp. RAS1','species'),(692936,2433,'Roseobacter sp. RAS2','species'),(692937,2433,'Roseobacter sp. RAS3','species'),(692938,2433,'Roseobacter sp. RAS4','species'),(692939,74030,'Roseovarius sp. RAS6','species'),(692940,97050,'Ruegeria sp. RAS15','species'),(692941,13687,'Sphingomonas sp. RAS18','species'),(692942,152161,'Stappia sp. RAS7','species'),(692943,60136,'Sulfitobacter sp. RAS11','species'),(692944,104267,'Tenacibaculum sp. RAS53','species'),(692945,335927,'Thalassobius sp. RAS9','species'),(692946,662,'Vibrio sp. RAS33','species'),(692947,662,'Vibrio sp. RAS34','species'),(692948,662,'Vibrio sp. RAS35','species'),(692949,662,'Vibrio sp. RAS36','species'),(692950,171193,'Vitellibacter sp. RAS52','species'),(692951,58840,'Rhodobacteraceae bacterium RAS12','species'),(692952,33807,'alpha proteobacterium RAS24','species'),(692953,37452,'Bacteroidetes bacterium RAS63','species'),(692954,583785,'Mecynippus pubicornis','species'),(692955,192382,'Monochamus alternatus endai','subspecies'),(692956,192381,'Monochamus rosenmuelleri','species'),(692957,192381,'Monochamus grandis','species'),(692958,192381,'Monochamus nitens','species'),(692959,192381,'Monochamus subfasciatus','species'),(692960,192381,'Monochamus maruokai','species'),(692961,85306,'Acalolepta luxuriosa luxuriosa','subspecies'),(692962,85305,'Acalolepta fraudatrix','species'),(692963,692962,'Acalolepta fraudatrix fraudatrix','subspecies'),(692964,320460,'Acalolepta sublusca boehmeriavora','subspecies'),(692965,85305,'Acalolepta degener','species'),(692966,583800,'Mimorsidis yayeyamensis','species'),(692967,583884,'Uraecha bimaculata','species'),(692968,692967,'Uraecha bimaculata bimaculata','subspecies'),(692969,583884,'Uraecha oshimana','species'),(692970,583732,'Annamanum griseolum','species'),(692971,583762,'Eupromus ruber','species'),(692972,583885,'Xenicotela pardalina','species'),(692973,583462,'Peblephaeus okinawanus','species'),(692974,692973,'Peblephaeus okinawanus okinawanus','subspecies'),(692975,157306,'Apriona japonica','species'),(692976,157306,'Apriona yayeyamai','species'),(692977,69469,'Kudoa gunterae','species'),(692978,69469,'Kudoa kenti','species'),(692979,69469,'Kudoa paraquadricornis','species'),(692980,69469,'Kudoa whippsi','species'),(692981,291063,'Heterocarpus sp. 1 CHY-2009','species'),(692982,291063,'Heterocarpus sp. 2 CHY-2009','species'),(692987,222,'Achromobacter sp. QD49','species'),(692988,222,'Achromobacter sp. QD54','species'),(692989,469,'Acinetobacter sp. QD46','species'),(692990,423349,'Mucilaginibacter sp. DD-f5','species'),(692991,423349,'Mucilaginibacter sp. DR-f1','species'),(692992,423349,'Mucilaginibacter sp. DR-f2','species'),(692993,423349,'Mucilaginibacter sp. DR-f3','species'),(692994,423349,'Mucilaginibacter dorajii','species'),(692995,44249,'Paenibacillus sp. DD-c5','species'),(692996,1033,'Afipia sp. 2LS1','species'),(692997,1033,'Afipia sp. 3AS3','species'),(692998,1033,'Afipia sp. 4AS1','species'),(692999,1033,'Afipia sp. 4LS2','species'),(693000,1033,'Afipia sp. 4LS4','species'),(693001,1033,'Afipia sp. 4LS5','species'),(693002,1386,'Bacillus sp. 2NLA3E','species'),(693003,1386,'Bacillus sp. A3S1','species'),(693004,1386,'Bacillus sp. A3S2','species'),(693005,1386,'Bacillus sp. A3S3','species'),(693006,1386,'Bacillus sp. A3S4','species'),(693007,81,'Hyphomicrobium sp. 1NES1','species'),(693008,81,'Hyphomicrobium sp. 2NES1','species'),(693009,53357,'Intrasporangium sp. 3APBS1','species'),(693010,53357,'Intrasporangium sp. 3AS1','species'),(693011,53357,'Intrasporangium sp. 4LS1','species'),(693012,75309,'Rhodanobacter sp. 2AS1','species'),(693013,75309,'Rhodanobacter sp. 3LS1','species'),(693014,131316,'Passalora nattrassii','species'),(693015,206160,'Punique virus','no rank'),(693016,647521,'Norovirus Hu/GI.7/4349a/2008/ZAF','no rank'),(693017,499191,'Norovirus Hu/GII.1/3445/2008/ZAF','no rank'),(693018,499191,'Norovirus Hu/GII.1/8738/2008/ZAF','no rank'),(693019,647471,'Norovirus Hu/GII.13/9513/2008/ZAF','no rank'),(693020,579114,'Norovirus Hu/GII.14/3607/2008/ZAF','no rank'),(693021,122929,'Norovirus genogroup GII.16','no rank'),(693022,693021,'Norovirus Hu/GII.16/4349b/2008/ZAF','no rank'),(693023,125216,'Roseomonas sp. N75','species'),(693024,36291,'Cercomela','genus'),(693025,693024,'Cercomela dubia','species'),(693026,693024,'Cercomela familiaris','species'),(693027,693024,'Cercomela fusca','species'),(693028,693024,'Cercomela melanura','species'),(693029,693024,'Cercomela schlegelii','species'),(693030,693024,'Cercomela scotocerca','species'),(693031,693024,'Cercomela sinuata','species'),(693032,693024,'Cercomela sordida','species'),(693033,693024,'Cercomela tractrac','species'),(693034,693026,'Cercomela familiaris angolensis','subspecies'),(693035,249463,'Heliococcus bohemicus','species'),(693036,249510,'Phenacoccus parvus','species'),(693038,249576,'Vryburgia rimariae','species'),(693039,13231,'Pseudococcus nr. maritimus TM-2009','species'),(693040,13231,'Pseudococcus nr. microadonidum TM-2009','species'),(693041,693026,'Cercomela familiaris hellmayri','subspecies'),(693045,691185,'Semenovia thomsonii var. glabrior','varietas'),(693046,325733,'Semenovia vaginata','species'),(693047,155633,'Dysoxylum malabaricum','species'),(693048,360024,'Schizocalyptra sp. XY08101102','species'),(693049,31279,'Pleuronema sp. PHB08111303','species'),(693050,31279,'Pleuronema sp. CFL08110901','species'),(693051,76987,'Eumenes pomiformis','species'),(693052,31279,'Pleuronema setigerum','species'),(693053,282687,'Philasterides armatalis','species'),(693055,654128,'Neocampanella','genus'),(693058,10521,'Human adenovirus 14a','no rank'),(693059,10521,'Human adenovirus 14p','no rank'),(693061,693063,'uncultured Rhizina','species'),(693062,195021,'uncultured Leccinum','species'),(693063,44643,'environmental samples','no rank'),(693064,5475,'Candida aquae-textoris','species'),(693066,12109,'Bovine rhinitis B virus','species'),(693067,5094,'Talaromyces sp. BP001','species'),(693068,33202,'Paecilomyces sp. BP002','species'),(693069,34453,'Hebeloma vesterholtii','species'),(693070,4930,'Saccharomyces sp. MTCC 1512','species'),(693071,67814,'Caldisericia','class'),(693072,693071,'Caldisericales','order'),(693073,693072,'Caldisericaceae','family'),(693074,693073,'Caldisericum','genus'),(693075,693074,'Caldisericum exile','species'),(693078,574487,'Musa itinerans var. itinerans','varietas'),(693079,5268,'Franzpetrakia','genus'),(693080,693079,'Franzpetrakia microstegii','species'),(693081,63265,'Sporisorium spinulosum','species'),(693082,1988,'Actinomadura sp. CNU-125 PL04','species'),(693083,2053,'Gordonia sp. CNJ-863 PL04','species'),(693084,1873,'Micromonospora sp. CNJ-878 PL04','species'),(693085,1763,'Mycobacterium sp. CNJ-823 PL04','species'),(693086,1763,'Mycobacterium sp. CNJ-859 PL04','species'),(693087,1817,'Nocardia sp. CNS-044 PL04','species'),(693088,2013,'Nocardiopsis sp. CNR-923 PL04','species'),(693089,1883,'Streptomyces sp. CNJ-962 PL04','species'),(693090,1883,'Streptomyces sp. CNR-872 PL04','species'),(693091,1883,'Streptomyces sp. CNR-876 PL04','species'),(693092,1883,'Streptomyces sp. CNR-879 PL04','species'),(693093,1883,'Streptomyces sp. CNR-881 PL04','species'),(693094,1883,'Streptomyces sp. CNR-885 PL04','species'),(693095,1883,'Streptomyces sp. CNR-887 PL04','species'),(693096,1883,'Streptomyces sp. CNR-918 PL04','species'),(693097,1883,'Streptomyces sp. CNR-924 PL04','species'),(693098,1883,'Streptomyces sp. CNR-925 PL04','species'),(693099,1883,'Streptomyces sp. CNR-927 PL04','species'),(693100,1883,'Streptomyces sp. CNR-940 PL04','species'),(693101,1883,'Streptomyces sp. CNS-177 PL04','species'),(693102,64895,'Borrelia sp. AZHS-2','species'),(693103,64895,'Borrelia sp. MDHS-1','species'),(693104,64895,'Borrelia sp. MOHS-SK3-3b','species'),(693105,64895,'Borrelia sp. ORHS-1','species'),(693106,64895,'Borrelia sp. PAHS-1','species'),(693107,64895,'Borrelia sp. VAHS-4','species'),(693108,165082,'Gundelia aragatsi','species'),(693109,165082,'Gundelia sp. DB1740','species'),(693110,693108,'Gundelia aragatsi subsp. steinieri','subspecies'),(693111,48479,'uncultured bacterium psy1','species'),(693112,114727,'Influenza A virus (A/Singapore/279M/2009(H1N1))','no rank'),(693113,114727,'Influenza A virus (A/Singapore/9061364/2009(H1N1))','no rank'),(693114,114727,'Influenza A virus (A/Singapore/9061365/2009(H1N1))','no rank'),(693115,114727,'Influenza A virus (A/Singapore/9061366/2009(H1N1))','no rank'),(693116,114727,'Influenza A virus (A/Korea/S1/2009(H1N1))','no rank'),(693117,109896,'Gaertneriomyces sp. JEL 550','species'),(693120,117816,'Kochiomyces sp. JEL 568','species'),(693121,109893,'Powellomyces sp. DAOM BR 009B','species'),(693122,109893,'Powellomyces sp. DAOM BR 350','species'),(693123,109893,'Powellomyces sp. PL 142','species'),(693124,109893,'Powellomyces sp. PL AUS 017','species'),(693125,4815,'Spizellomyces sp. AD 020','species'),(693126,4815,'Spizellomyces sp. CC 410F','species'),(693127,4815,'Spizellomyces sp. PL 044','species'),(693128,4815,'Spizellomyces sp. PL 078','species'),(693129,4815,'Spizellomyces sp. JEL 148','species'),(693130,4815,'Spizellomyces sp. DAOM BR 062B','species'),(693131,324629,'Triparticalcar sp. PL 162','species'),(693132,324629,'Triparticalcar sp. JEL 350','species'),(693133,324629,'Triparticalcar sp. JEL 554','species'),(693134,324629,'Triparticalcar sp. JEL 555','species'),(693135,324629,'Triparticalcar sp. JEL 560','species'),(693136,114727,'Influenza A virus (A/India/GWMH01/2009(H1N1))','no rank'),(693137,114727,'Influenza A virus (A/India/GWMH02/2009(H1N1))','no rank'),(693139,6002,'Tiarina','genus'),(693140,693139,'Tiarina fusa','species'),(693141,6001,'Placidae','family'),(693142,693141,'Placus','genus'),(693143,693142,'Placus salinus','species'),(693153,662,'Vibrio atlanticus','species'),(693154,293814,'Nothoholosticha','genus'),(693155,693154,'Nothoholosticha fasciola','species'),(693156,4813,'Chytridium olla','species'),(693157,379,'Rhizobium sp. MerA-7','species'),(693158,379,'Rhizobium sp. MerE-11','species'),(693159,379,'Rhizobium sp. NisB-1','species'),(693160,6002,'Apocoleps','genus'),(693161,693160,'Apocoleps magnus','species'),(693162,693160,'Apocoleps sp. WYG07060702','species'),(693163,29206,'Stephanodiscus sp. KHR001','species'),(693195,89976,'Mecistocephalus sp. LZ-2009','species'),(693196,5265,'Gymnosporangium monticola','species'),(693197,5265,'Gymnosporangium unicorne','species'),(693198,622440,'Chicoreus asianus','species'),(693199,622440,'Chicoreus torrefactus','species'),(693200,508940,'Morula musiva','species'),(693201,57630,'Murex trapa','species'),(693202,29164,'Rapana bezoar','species'),(693203,52924,'Thais gradata','species'),(693204,52924,'Thais mutabilis','species'),(693205,39476,'Ceratostoma','genus'),(693206,693205,'Ceratostoma rorifluum','species'),(693207,39476,'Purpura','genus'),(693208,693207,'Purpura rudolphi','species'),(693209,265079,'Coccomyces circinatus','species'),(693210,265079,'Coccomyces delta','species'),(693211,265079,'Coccomyces huangshanensis','species'),(693212,265079,'Coccomyces leptideus','species'),(693213,265079,'Coccomyces mucronatus','species'),(693214,265079,'Coccomyces multangularis','species'),(693215,265079,'Coccomyces sinensis','species'),(693216,413502,'Cronobacter turicensis z3032','no rank'),(693217,570,'Klebsiella sp. 13T','species'),(693219,120362,'Bankia setacea','species'),(693220,70190,'Chroococcus minor','species'),(693221,693220,'Chroococcus minor BDU 91342','no rank'),(693222,1118,'Gloeocapsopsis','genus'),(693223,693222,'Gloeocapsopsis crepidinum','species'),(693224,693223,'Gloeocapsopsis crepidinum BDU 20372','no rank'),(693225,1198,'Phormidium minnesotense','species'),(693226,693225,'Phormidium minnesotense BDU 70492','no rank'),(693227,454131,'Jaaginema subtilissimum','species'),(693228,693227,'Jaaginema subtilissimum BDU 92183','no rank'),(693229,76839,'Dolioletta','genus'),(693230,693229,'Dolioletta gegenbauri','species'),(693231,1198,'Phormidium lucidum','species'),(693232,693231,'Phormidium lucidum BDU 10141','no rank'),(693233,5159,'Ophiostoma cf. stenoceras YCC598','species'),(693234,696359,'Hypoderma rubi','species'),(693235,696359,'Hypoderma caricis','species'),(693236,696359,'Hypoderma junipericola','species'),(693237,696359,'Hypoderma stephanandrae','species'),(693238,64357,'Lophodermium jiangnanense','species'),(693239,64357,'Lophodermium cephalotaxi','species'),(693240,64357,'Lophodermium implicatum','species'),(693241,47167,'Ploioderma','genus'),(693242,693241,'Ploioderma destruens','species'),(693243,64357,'Lophodermium sp. H18','species'),(693244,64357,'Lophodermium sp. H25','species'),(693245,64357,'Lophodermium sp. H3','species'),(693246,64357,'Lophodermium sp. H64','species'),(693247,64357,'Lophodermium sp. R40','species'),(693248,64357,'Lophodermium sp. T88a','species'),(693249,64357,'Lophodermium sp. W18','species'),(693250,696359,'Hypoderma sp. T1','species'),(693251,696359,'Hypoderma sp. T17','species'),(693252,108599,'Fontanospora','genus'),(693253,693252,'Fontanospora eccentrica','species'),(693254,693252,'Fontanospora fusiramosa','species'),(693255,223899,'Tricladium attenuatum','species'),(693256,223899,'Tricladium castaneicola','species'),(693257,223899,'Tricladium caudatum','species'),(693258,223899,'Tricladium curvisporum','species'),(693259,223899,'Tricladium minutum','species'),(693260,223899,'Tricladium obesum','species'),(693261,223899,'Tricladium procerum','species'),(693262,252463,'Varicosporium giganteum','species'),(693263,252463,'Varicosporium scoparium','species'),(693264,252463,'Varicosporium trimosum','species'),(693265,223899,'Tricladium sp. VG 68-1','species'),(693266,223899,'Tricladium sp. VG 69-2','species'),(693267,223899,'Tricladium biappendiculatum','species'),(693268,1491,'Clostridium botulinum str. HALLAH','no rank'),(693269,39686,'Phlebotomus flavivirus Alg_F19','species'),(693270,39686,'Phlebotomus flavivirus Alg_F8','species'),(693272,51368,'Cafeteria roenbergensis virus BV-PW1','species'),(693273,1003240,'Hondurodendron urceolatum','species'),(693274,3071,'Chlorella sp. NTAI01','species'),(693275,44744,'Haematococcus sp. KORDI03','species'),(693276,1003244,'Harmandia','genus'),(693277,693276,'Harmandia mekongensis','species'),(693278,34433,'Leucoagaricus pyrrhophaeus','species'),(693279,34433,'Leucoagaricus pyrrhulus','species'),(693280,34433,'Leucoagaricus flammeotinctoides','species'),(693281,34433,'Leucoagaricus adelphicus','species'),(693282,34433,'Leucoagaricus pardalotus','species'),(693283,158377,'Psychodiella','genus'),(693284,693283,'Psychodiella chagasi','species'),(693285,155633,'Dysoxylum binectariferum','species'),(693286,693283,'Psychodiella sp. JJV-2009a','species'),(693287,721957,'Anomoloma','genus'),(693288,693287,'Anomoloma albolutescens','species'),(693289,693287,'Anomoloma myceliosum','species'),(693290,262632,'Aphanobasidium','genus'),(693291,693290,'Aphanobasidium pseudotsugae','species'),(693292,5309,'Athelia sp. FP-133442','species'),(693293,5309,'Athelia sp. HHB-15599','species'),(693294,5309,'Athelia sp. L-10567','species'),(693295,264089,'Athelopsis glaucina','species'),(693296,264089,'Athelopsis lacerata','species'),(693297,86096,'Ceraceomyces americanus','species'),(693298,86096,'Ceraceomyces fouquieriae','species'),(693299,86096,'Ceraceomyces subapiculatus','species'),(693300,86096,'Ceraceomyces sublaevis','species'),(693301,86096,'Ceraceomyces sulphurinus','species'),(693304,80636,'Coniophora arida var. suffocata','varietas'),(693305,80635,'Coniophora sp. Braz-6','species'),(693306,80635,'Coniophora sp. HHB-17606','species'),(693307,467943,'Cristinia sp. FP-100305','species'),(693308,467943,'Cristinia rhenana','species'),(693310,264106,'Hypochniciellum molle','species'),(693311,202696,'Jaapia aff. ochroleuca KHL13691','species'),(693312,467956,'Leptosporomyces raunkiaeri','species'),(693313,467956,'Leptosporomyces septentrionalis','species'),(693314,85978,'Leucogyrophana montana','species'),(693315,217296,'Pseudomerulius curtisii','species'),(693316,5375,'Rhizopogon nigrescens','species'),(693317,80744,'Serpula tignicola','species'),(693320,48558,'Pyricularia commelinicola','species'),(693324,1883,'Streptomyces sp. e83','species'),(693325,86982,'Alseis peruviana','species'),(693326,128281,'Bathysa bracteosa','species'),(693327,128281,'Bathysa cuspidata','species'),(693328,128281,'Bathysa cf. cuspidata Antonelli & Andersson 295','species'),(693329,128281,'Bathysa gymnocarpa','species'),(693330,128281,'Bathysa obovata','species'),(693331,128281,'Bathysa stipulata','species'),(693332,43449,'Calycophyllum multiflorum','species'),(693333,86986,'Chimarrhis cymosa','species'),(693334,128401,'Elaeagia auriculata','species'),(693335,128401,'Elaeagia mariae','species'),(693336,128401,'Elaeagia obovata','species'),(693337,128401,'Elaeagia sp. Delprete & Verduga 6405','species'),(693338,128401,'Elaeagia utilis','species'),(693339,271229,'Ferdinandusa loretensis','species'),(693340,271229,'Ferdinandusa cf. loretensis Persson et al. 627','species'),(693341,271229,'Ferdinandusa chlorantha','species'),(693342,271229,'Ferdinandusa ovalis','species'),(693343,61927,'Hippotis triflora','species'),(693344,153817,'Macrocnemum jamaicense','species'),(693345,153758,'Mastixiodendron pilosum','species'),(693346,43546,'Pentagonia amazonica','species'),(693347,339312,'Phitopis multiflora','species'),(693348,43554,'Pogonopus exsertus','species'),(693349,86991,'Rustia alba','species'),(693350,86991,'Rustia bilsana','species'),(693351,86991,'Rustia occidentalis','species'),(693352,86991,'Rustia cf. occidentalis Tuberquia et al. 495','species'),(693353,86991,'Rustia formosa','species'),(693354,86991,'Rustia viridiflora','species'),(693355,60077,'Simira cordifolia','species'),(693356,60077,'Simira corumbensis','species'),(693357,60077,'Simira glaziovii','species'),(693358,60077,'Simira lancifolia','species'),(693359,60077,'Simira maxonii','species'),(693360,60081,'Sommera arborescens','species'),(693361,60081,'Sommera grandis','species'),(693362,169634,'Tresanthera','genus'),(693363,693362,'Tresanthera condamineoides','species'),(693364,325733,'Semenovia pimpinelloides','species'),(693365,128350,'Picardaea cubensis','species'),(693366,52821,'Alstonia macrophylla','species'),(693367,13344,'Ardisia elliptica','species'),(693368,4685,'Asparagus aethiopicus','species'),(693369,73121,'Calophyllum antillanum','species'),(693370,103474,'Cestrum diurnum','species'),(693371,4610,'Cyperus prolifer','species'),(693372,36776,'Elaeagnus pungens','species'),(693373,66027,'Hemarthria altissima','species'),(693374,23945,'Hygrophila polysperma','species'),(693375,89640,'Ipomoea carnea subsp. fistulosa','subspecies'),(693376,4147,'Jasminum dichotomum','species'),(693377,43167,'Koelreuteria elegans','species'),(693378,32152,'Nephrolepis multiflora','species'),(693379,60086,'Paederia cruddasiana','species'),(693380,212328,'Picrodendron arboreum','species'),(693381,23129,'Pittosporum pentandrum','species'),(693382,13659,'Ruellia tweediana','species'),(693383,13667,'Sansevieria hyacinthoides','species'),(693384,76510,'Scleria lacustris','species'),(693385,346990,'Senna pendula var. glabrata','varietas'),(693386,4107,'Solanum diphyllum','species'),(693387,4107,'Solanum tampicense','species'),(693388,66647,'Tribulus cistoides','species'),(693389,16481,'Scaevola taccada var. sericea','varietas'),(693397,3577,'Arenaria cinerea','species'),(693398,3577,'Arenaria conimbricensis','species'),(693399,3577,'Arenaria emarginata','species'),(693400,3577,'Arenaria leptoclados','species'),(693401,3577,'Arenaria modesta','species'),(693402,24952,'Myriophyllum amphibium','species'),(693403,24952,'Myriophyllum echinatum','species'),(693404,1386,'Bacillus sp. MD2','species'),(693405,1386,'Bacillus sp. T15-03','species'),(693406,22,'Shewanella sp. T4-02','species'),(693407,22,'Shewanella sp. T4-03','species'),(693408,1763,'Mycobacterium sp. Asan 35609','species'),(693409,1763,'Mycobacterium sp. Asan 35644','species'),(693410,1763,'Mycobacterium sp. Asan 37680','species'),(693411,1763,'Mycobacterium sp. Asan 37845','species'),(693412,1763,'Mycobacterium sp. Asan 37889','species'),(693413,1763,'Mycobacterium sp. Asan 37990','species'),(693414,1883,'Streptomyces sp. YM5-799','species'),(693415,56688,'Halorubrum sp. KeC-01','species'),(693416,56688,'Halorubrum sp. KeI-01','species'),(693417,2251,'Haloferax sp. KeC-13','species'),(693419,332470,'Ugandan Passiflora virus','species'),(693420,550462,'Raabena','genus'),(693421,693420,'Raabena bella','species'),(693422,550463,'Blepharocorys curvigula','species'),(693423,114727,'Influenza A virus (A/Ulaanbaatar/5882/2009(H1N1))','no rank'),(693424,114727,'Influenza A virus (A/Ulaanbaatar/6266/2009(H1N1))','no rank'),(693425,114727,'Influenza A virus (A/Ulaanbaatar/6133/2009(H1N1))','no rank'),(693426,33745,'Hepatitis C virus subtype 4n','no rank'),(693427,33745,'Hepatitis C virus subtype 4r','no rank'),(693428,40271,'Hepatitis C virus subtype 2j','no rank'),(693429,40271,'Hepatitis C virus subtype 2l','no rank'),(693430,9709,'Pusa','genus'),(693431,693430,'Pusa caspica','species'),(693432,9720,'Phoca vitulina concolor','subspecies'),(693433,60005,'Strombidium sp. HZ-2009b','species'),(693435,584654,'Anteholosticha parawarreni','species'),(693436,5935,'Euplotes balteatus','species'),(693438,247151,'Microxysma','genus'),(693439,693438,'Microxysma acutum','species'),(693440,1578,'Lactobacillus sp. MWBPC 1-3-1','species'),(693441,99916,'Orthoamphisiella','genus'),(693443,1883,'Streptomyces sp. MPBF4-2a','species'),(693444,36866,'Enterobacteriaceae bacterium strain FGI 57','species'),(693445,400978,'Stichotricha','genus'),(693447,1170543,'Trochilia sigmoides','species'),(693448,57503,'Uroleptopsis','genus'),(693449,693448,'Uroleptopsis citrina','species'),(693450,326176,'Alstroemeria necrotic streak virus','species'),(693451,52924,'Thais sp. SZ-2009','species'),(693452,1386,'Bacillus sp. SV13','species'),(693453,1386,'Bacillus sp. SV14','species'),(693454,1386,'Bacillus sp. SV15','species'),(693455,2745,'Halomonas sp. SV20','species'),(693456,106121,'Oxycomanthus','genus'),(693457,693456,'Oxycomanthus japonicus','species'),(693458,129914,'Phycodurus','genus'),(693459,693458,'Phycodurus eques','species'),(693460,553423,'Brachycylix vageleri','species'),(693461,162762,'Elizabetha bicolor','species'),(693462,693461,'Elizabetha bicolor var. velutina','varietas'),(693463,509000,'Elizabetha coccinea var. coccinea','varietas'),(693464,162762,'Elizabetha duckei','species'),(693465,162762,'Elizabetha leiogyne','species'),(693466,162762,'Elizabetha macrostachya','species'),(693467,162762,'Elizabetha speciosa','species'),(693468,508973,'Heterostemon impar','species'),(693469,508973,'Heterostemon ingifolius','species'),(693470,508973,'Heterostemon mazarunensis','species'),(693471,508973,'Heterostemon mimosoides','species'),(693472,693471,'Heterostemon mimosoides var. complanatus','varietas'),(693473,693471,'Heterostemon mimosoides var. mimosoides','varietas'),(693474,693471,'Heterostemon mimosoides var. pacimoniensis','varietas'),(693475,53899,'Macrolobium campestre','species'),(693476,53899,'Macrolobium gracile','species'),(693477,53899,'Macrolobium longipes','species'),(693478,53899,'Macrolobium multijugum','species'),(693479,693478,'Macrolobium multijugum var. multijugum','varietas'),(693480,53899,'Macrolobium sp. Redden 3678','species'),(693481,162866,'Paloue brasiliensis','species'),(693482,509011,'Paloue induta subsp. glabra','subspecies'),(693483,162866,'Paloue sandwithii','species'),(693484,553421,'Paloveopsis emarginata','species'),(693490,48667,'Rutilus virgo','species'),(693491,1883,'Streptomyces sp. di188','species'),(693494,526440,'uncultured Hyphodiscus','species'),(693495,204732,'uncultured Tolypocladium','species'),(693496,693497,'uncultured Aquisalibacillus sp.','species'),(693497,485576,'environmental samples','no rank'),(693498,577469,'environmental samples','no rank'),(693499,693498,'uncultured Demequina sp.','species'),(693500,173459,'Predaea sp. 1 DDG-2009','species'),(693501,173459,'Predaea sp. 2 DDG-2009','species'),(693502,173459,'Predaea sp. 3 DDG-2009','species'),(693503,173459,'Predaea sp. 4 DDG-2009','species'),(693504,173459,'Predaea goffiana','species'),(693505,239147,'Predaea feldmannii subsp. azorica','subspecies'),(693506,36048,'Tuber sp. BM667','species'),(693512,450989,'Karnyothrips flavipes','species'),(693513,5052,'Aspergillus sp. CPK3484','species'),(693514,5498,'Cladosporium CPK3485','species'),(693515,5506,'Fusarium sp. CPK3337','species'),(693516,5506,'Fusarium sp. CPK3466','species'),(693517,5506,'Fusarium sp. CPK3469','species'),(693518,5506,'Fusarium sp. CPK3472','species'),(693519,5506,'Fusarium sp. CPK3476','species'),(693520,5506,'Fusarium sp. CPK3479','species'),(693521,5506,'Fusarium sp. CPK3480','species'),(693522,5506,'Fusarium sp. CPK3509','species'),(693523,35724,'Macrophomina sp. CPK3474','species'),(693524,5073,'Penicillium sp. CPK3078','species'),(693525,5073,'Penicillium sp. CPK3082','species'),(693526,5073,'Penicillium sp. CPK3084','species'),(693527,34399,'Phomopsis sp. CPK3468','species'),(693528,34399,'Phomopsis sp. CPK3471','species'),(693529,34399,'Phomopsis sp. CPK3473','species'),(693531,66822,'Rhizopycnis sp. CPK3478','species'),(693533,5324,'Trametes sp. CPK3475','species'),(693534,92862,'Pleosporales sp. CPK3486','species'),(693535,221740,'Dipodascaceae sp. CPK3512','species'),(693536,106841,'Cryptococcus sp. KBP 3876','species'),(693537,15119,'Billbergia euphemiae','species'),(693538,15119,'Billbergia laxiflora','species'),(693539,4616,'Bromelia agavifolia','species'),(693540,4616,'Bromelia balansae','species'),(693541,4616,'Bromelia flemingii','species'),(693542,49496,'Cryptanthus dorothyae','species'),(693543,49483,'Dyckia pseudococcinea','species'),(693544,106452,'Greigia sp. RSJ 184','species'),(693545,49518,'Neoregelia cruenta','species'),(693546,106462,'Ochagavia lindleyana','species'),(693547,49526,'Pitcairnia maidifolia','species'),(693548,49526,'Pitcairnia sanguinea','species'),(693549,326799,'Portea fosteriana','species'),(693550,15164,'Puya angusta','species'),(693551,15164,'Puya bicolor','species'),(693552,15164,'Puya boliviensis','species'),(693553,15164,'Puya castellanosii','species'),(693554,15164,'Puya compacta','species'),(693555,15164,'Puya dasylirioides','species'),(693556,15164,'Puya ferreyrae','species'),(693557,15164,'Puya gilmartiniae','species'),(693558,15164,'Puya goudotiana','species'),(693559,15164,'Puya hamata','species'),(693560,15164,'Puya harmsii','species'),(693561,15164,'Puya herrerae','species'),(693562,15164,'Puya lanata','species'),(693563,15164,'Puya lineata','species'),(693564,15164,'Puya macrura','species'),(693565,15164,'Puya mima','species'),(693566,15164,'Puya nana','species'),(693567,15164,'Puya nitida','species'),(693568,15164,'Puya nutans','species'),(693569,15164,'Puya obconica','species'),(693570,15164,'Puya pygmaea','species'),(693571,15164,'Puya santosii','species'),(693572,15164,'Puya trianae','species'),(693573,15164,'Puya ultima','species'),(693574,15164,'Puya wrightii','species'),(693575,15164,'Puya yakespala','species'),(693576,507,'Alcaligenes sp. HN-S','species'),(693577,208545,'uncultured 2,4-D-degrading bacterium','species'),(693578,114727,'Influenza A virus (A/Russia/01/2009(H1N1))','no rank'),(693579,114727,'Influenza A virus (A/Omsk/02/2009(H1N1))','no rank'),(693580,114727,'Influenza A virus (A/Tomsk/02/2009(H1N1))','no rank'),(693581,114727,'Influenza A virus (A/Vladivostok/01/2009(H1N1))','no rank'),(693582,627479,'Pseudomonas phage phi-2','species'),(693583,219829,'Plasmodium sp. msp2-KNP-A3','species'),(693584,219829,'Plasmodium sp. msp2-KNP-C2','species'),(693585,6696,'Macrobrachium bariense','species'),(693586,6696,'Macrobrachium caledonicum','species'),(693587,6696,'Macrobrachium feunteuni','species'),(693588,6696,'Macrobrachium lepidactylus','species'),(693589,6696,'Macrobrachium petiti','species'),(693590,6696,'Macrobrachium spinosum','species'),(693591,6696,'Macrobrachium therezieni','species'),(693592,1386,'Bacillus sp. TP09','species'),(693593,44249,'Paenibacillus sp. TP10','species'),(693595,82238,'Pancratium foetidum','species'),(693596,82238,'Pancratium illyricum','species'),(693597,82238,'Pancratium linosae','species'),(693598,82238,'Pancratium sickenbergeri','species'),(693601,489821,'Norovirus Hu/GII.4/Hiroshima/FP47/2004/JP','no rank'),(693602,489821,'Norovirus Hu/GII.4/Hiroshima/FP49/2004/JP','no rank'),(693603,489821,'Norovirus Hu/GII.4/Hiroshima/FP57/2005/JP','no rank'),(693604,489821,'Norovirus Hu/GII.4/Hiroshima/FP78/2006/JP','no rank'),(693605,489821,'Norovirus Hu/GII.4/Hiroshima/FP80/2006/JP','no rank'),(693606,489821,'Norovirus Hu/GII.4/Hiroshima/FP81/2006/JP','no rank'),(693607,489821,'Norovirus Hu/GII.4/Hiroshima/FP82/2006/JP','no rank'),(693608,489821,'Norovirus Hu/GII.4/Hiroshima/FP84/2006/JP','no rank'),(693609,489821,'Norovirus Hu/GII.4/Hiroshima/FP87/2006/JP','no rank'),(693610,489821,'Norovirus Hu/GII.4/Hiroshima/FP88/2006/JP','no rank'),(693611,489821,'Norovirus Hu/GII.4/Hiroshima/FP93/2006/JP','no rank'),(693612,489821,'Norovirus Hu/GII.4/Hiroshima/FP104/2007/JP','no rank'),(693613,489821,'Norovirus Hu/GII.4/Hiroshima/FP105/2007/JP','no rank'),(693614,489821,'Norovirus Hu/GII.4/Hiroshima/FP106/2007/JP','no rank'),(693615,489821,'Norovirus Hu/GII.4/Hiroshima/FP107/2007/JP','no rank'),(693616,489821,'Norovirus Hu/GII.4/Hiroshima/FP125/2007/JP','no rank'),(693617,489821,'Norovirus Hu/GII.4/Hiroshima/FP126/2007/JP','no rank'),(693618,489821,'Norovirus Hu/GII.4/Hiroshima/FP141/2007/JP','no rank'),(693619,489821,'Norovirus Hu/GII.4/Hiroshima/FP145/2008/JP','no rank'),(693620,489821,'Norovirus Hu/GII.4/Hiroshima/FP146/2008/JP','no rank'),(693621,489821,'Norovirus Hu/GII.4/Hiroshima/FP147/2008/JP','no rank'),(693622,489821,'Norovirus Hu/GII.4/Hiroshima/FP148/2008/JP','no rank'),(693623,489821,'Norovirus Hu/GII.4/Hiroshima/FP150/2008/JP','no rank'),(693624,489821,'Norovirus Hu/GII.4/Hiroshima/FP181/2008/JP','no rank'),(693625,489821,'Norovirus Hu/GII.4/Hiroshima/FP183/2009/JP','no rank'),(693626,10474,'unclassified Fuselloviridae','no rank'),(693627,1299307,'Sulfolobus spindle-shaped virus 6','species'),(693628,10475,'Sulfolobus spindle-shaped virus 7','species'),(693629,1299307,'Acidianus spindle-shaped virus 1','species'),(693630,6002,'Nolandia','genus'),(693631,693630,'Nolandia sp. WYG07050702','species'),(693632,375192,'Rotavirus A red squirrel/R85/2007/GBR','no rank'),(693639,30803,'Liza bandialensis','species'),(693640,30803,'Liza dumerili','species'),(693641,30803,'Liza falcipinnis','species'),(693642,30803,'Liza grandisquamis','species'),(693643,8190,'Mugil bananensis','species'),(693644,8190,'Mugil capurrii','species'),(693645,2944,'Prorocentrum consutum','species'),(693646,114727,'Influenza A virus (A/Serbia/3547/2009(H1N1))','no rank'),(693647,46036,'Castilleja alpicola','species'),(693648,46036,'Castilleja cerroana','species'),(693649,46036,'Castilleja laciniata','species'),(693650,46036,'Castilleja nubigena','species'),(693651,46036,'Castilleja peruviana','species'),(693652,46036,'Castilleja profunda','species'),(693653,46036,'Castilleja pumila','species'),(693654,46036,'Castilleja vadosa','species'),(693655,46036,'Castilleja virgata','species'),(693656,64093,'Triphysaria versicolor subsp. versicolor','subspecies'),(693657,40069,'Canadian squirrelpox virus','species'),(693658,64675,'Funambulus layardi','species'),(693659,64675,'Funambulus sublineatus','species'),(693660,11652,'unclassified Primate lentivirus group','no rank'),(693661,58290,'Archaeoglobus veneficus SNP6','no rank'),(693663,953,'Wolbachia endosymbiont of Dichocrocis punctiferalis','species'),(693664,953,'Wolbachia endosymbiont of Lydella grisescens','species'),(693665,953,'Wolbachia endosymbiont of Macrocentrus cingulum','species'),(693666,209791,'Nothogymnomitrion','genus'),(693667,693666,'Nothogymnomitrion erosum','species'),(693668,400722,'Roivainenia','genus'),(693669,693668,'Roivainenia jacquinotii','species'),(693670,400722,'Anomacaulis','genus'),(693671,693670,'Anomacaulis flaccidus','species'),(693672,400722,'Cuspidatula','genus'),(693673,693672,'Cuspidatula contracta','species'),(693674,139827,'Adelanthus carabayensis','species'),(693675,139827,'Adelanthus falcatus','species'),(693676,139827,'Adelanthus gemmiparus','species'),(693677,139827,'Adelanthus integerrimus','species'),(693678,139827,'Adelanthus occlusus','species'),(693679,139827,'Adelanthus tenuis','species'),(693680,402090,'Cryptochila grandiflora','species'),(693681,402090,'Cryptochila pseudocclusa','species'),(693682,402090,'Cryptochila spegazziniana','species'),(693683,693672,'Cuspidatula monodon','species'),(693684,53014,'Jamesoniella kirkii','species'),(693685,53014,'Jamesoniella tasmanica','species'),(693686,306424,'Syzygiella campanulata','species'),(693687,306424,'Syzygiella cf. campanulata KF-2009','species'),(693688,306424,'Syzygiella cf. macrocalyx KF-2009','species'),(693689,306424,'Syzygiella cf. pectiniformis KF-2009','species'),(693691,306424,'Syzygiella concreta','species'),(693692,306424,'Syzygiella grollei','species'),(693693,306424,'Syzygiella integerrima','species'),(693694,306424,'Syzygiella macrocalyx','species'),(693695,306424,'Syzygiella securifolia','species'),(693696,306424,'Syzygiella subintegerrima','species'),(693697,306424,'Syzygiella tonduzana','species'),(693698,283929,'Lydella grisescens','species'),(693699,581832,'Dichocrocis punctiferalis','species'),(693700,32109,'Athyrium chingianum','species'),(693701,32109,'Athyrium clarkei','species'),(693702,32109,'Athyrium cryptogrammoides','species'),(693703,32109,'Athyrium fangii','species'),(693704,32109,'Athyrium nigripes','species'),(693705,32109,'Athyrium nyalamense','species'),(693707,32109,'Athyrium rhachidosorum','species'),(693708,32109,'Athyrium silvicola','species'),(693709,32109,'Athyrium supraspinescens','species'),(693710,32109,'Athyrium yui','species'),(693712,54132,'Pygathrix cinerea','species'),(693718,143723,'Amphinemura linda','species'),(693719,466702,'Haploperla orpha','species'),(693720,62803,'Nemoura arctica','species'),(693721,62803,'Nemoura sp. CHU1','species'),(693722,62803,'Nemoura sp. CHU2','species'),(693723,143767,'Isoperla sp. BOLD:AAA9661','species'),(693724,332541,'Eriophora pustulosa','species'),(693735,666,'Vibrio cholerae 2076-79','no rank'),(693736,666,'Vibrio cholerae CS351','no rank'),(693737,666,'Vibrio cholerae O145B','no rank'),(693738,666,'Vibrio cholerae T5957','no rank'),(693739,666,'Vibrio cholerae O22','no rank'),(693740,666,'Vibrio cholerae PG38','no rank'),(693741,666,'Vibrio cholerae 0139-ARG','no rank'),(693742,666,'Vibrio cholerae 5052','no rank'),(693743,666,'Vibrio cholerae PS15','no rank'),(693744,666,'Vibrio cholerae NG288-36','no rank'),(693745,210,'Helicobacter pylori B8','no rank'),(693746,351091,'Oscillibacter valericigenes Sjm18-20','no rank'),(693747,674,'Vibrio mimicus 7555','no rank'),(693748,234,'Brucella sp. NF 2653','species'),(693749,3290,'Osmundales','order'),(693750,234,'Brucella sp. BO2','species'),(693751,5506,'Fusarium sp. CPK3330','species'),(693752,5506,'Fusarium sp. CPK3332','species'),(693753,5506,'Fusarium sp. CPK3465','species'),(693754,5506,'Fusarium sp. CPK3470','species'),(693755,5506,'Fusarium sp. CPK3510','species'),(693756,5506,'Fusarium sp. CPK3511','species'),(693757,5506,'Fusarium sp. CPK3514','species'),(693758,5506,'Fusarium sp. CPK3515','species'),(693759,5506,'Fusarium sp. CPK3516','species'),(693760,3290,'Hymenophyllales','order'),(693761,3290,'Gleicheniales','order'),(693762,3290,'Schizaeales','order'),(693763,1204416,'Cyatheales','order'),(693765,693762,'Lygodiaceae','family'),(693766,693762,'Anemiaceae','family'),(693767,693763,'Thyrsopteridaceae','family'),(693768,693763,'Cibotiaceae','family'),(693770,693763,'Culcitaceae','family'),(693772,212041,'invertebrate environmental sample','species'),(693775,3268,'Saccolomataceae','family'),(693776,29607,'Oenotrichia','genus'),(693778,13819,'Cerosora','genus'),(693779,13819,'Nephopteris','genus'),(693782,13819,'Scoliosorus','genus'),(693783,29616,'Cyclogramma','genus'),(693789,599737,'Wickerhamomyces sp. NBRC 11029','species'),(693790,604195,'Cyberlindnera sp. NBRC 11048','species'),(693794,1203511,'Onocleaceae','family'),(693796,29607,'Ataxipteris','genus'),(693797,1203512,'Tectariaceae','family'),(693799,29607,'Coveniella','genus'),(693800,29607,'Dryopolystichum','genus'),(693801,69942,'Megalurus pryeri sinensis','subspecies'),(693805,693797,'Hypoderris','genus'),(693810,1883,'Streptomyces sp. JSM 20.1','species'),(693815,71935,'Clitopilus geminus','species'),(693816,1317011,'Rhodophana nitellina','species'),(693817,71935,'Clitopilus pallidogriseus','species'),(693818,71935,'Clitopilus popinalis','species'),(693819,71935,'Clitopilus pseudopiperitus','species'),(693820,219820,'Haemoproteus sp. 741','species'),(693821,219820,'Haemoproteus sp. 743','species'),(693822,219820,'Haemoproteus sp. 744','species'),(693823,219820,'Haemoproteus sp. 761','species'),(693824,219820,'Haemoproteus sp. 771','species'),(693825,219820,'Haemoproteus sp. 774','species'),(693826,257649,'Leucocytozoon sp. 818','species'),(693827,219829,'Plasmodium sp. 742','species'),(693828,219829,'Plasmodium sp. 751','species'),(693829,219829,'Plasmodium sp. 770','species'),(693830,12333,'Salmonella phage WOLAM','species'),(693832,71935,'Clitopilus stanglianus','species'),(693833,71937,'Entoloma calongei','species'),(693835,71937,'Entoloma gasteromycetoides','species'),(693836,71937,'Entoloma indigoticoumbrinum','species'),(693837,71937,'Entoloma perbloxamii','species'),(693838,71937,'Entoloma readiae','species'),(693840,71937,'Entoloma transmutans','species'),(693841,71937,'Entoloma vezzenaense','species'),(693842,71937,'Entoloma zuccherellii','species'),(693843,71937,'Entoloma sphagneti','species'),(693844,71935,'Clitopilus hirneolus','species'),(693845,71937,'Entoloma pallideradicatum','species'),(693846,100867,'Dechlorospirillum sp. TRV','species'),(693847,1386,'Bacillus sp. MSh-1','species'),(693848,1269,'Micrococcus sp. M-A-1','species'),(693849,106589,'Cupriavidus sp. 2CSa-12','species'),(693850,106589,'Cupriavidus sp. 2CSb-7','species'),(693851,695982,'Halogranum salarium','species'),(693852,2251,'Haloferax sp. B-3','species'),(693853,2251,'Haloferax sp. B-4','species'),(693854,68287,'Mesorhizobium sp. V25','species'),(693855,13687,'Sphingomonas sp. V29','species'),(693856,374,'Bradyrhizobium sp. BL27','species'),(693857,32008,'Burkholderia sp. G2','species'),(693858,286,'Pseudomonas sp. G32','species'),(693859,1248466,'Arabidella','genus'),(693860,693859,'Arabidella glaucescens','species'),(693861,1248466,'Ballantinia','genus'),(693862,693861,'Ballantinia antipoda','species'),(693863,359893,'Stenopetalum velutinum','species'),(693864,114727,'Influenza A virus (A/Pavia/21/2009(H1N1))','no rank'),(693865,8814,'Pachyornis geranoides','species'),(693866,119210,'Influenza A virus (A/swine/Jilin/19/2007(H3N2))','no rank'),(693867,119210,'Influenza A virus (A/swine/Jilin/37/2008(H3N2))','no rank'),(693868,119210,'Influenza A virus (A/swine/Jilin/5/2007(H3N2))','no rank'),(693869,198615,'Hemispeiridae','family'),(693870,693869,'Boveria','genus'),(693871,693870,'Boveria subcylindrica','species'),(693872,114727,'Influenza A virus (A/Catalonia/S1668/2009(H1N1))','no rank'),(693873,114727,'Influenza A virus (A/Catalonia/S1671/2009(H1N1))','no rank'),(693874,114727,'Influenza A virus (A/Catalonia/S1672/2009(H1N1))','no rank'),(693875,114727,'Influenza A virus (A/Catalonia/S1674/2009(H1N1))','no rank'),(693876,114727,'Influenza A virus (A/Catalonia/S1676/2009(H1N1))','no rank'),(693877,114727,'Influenza A virus (A/Catalonia/S1686/2009(H1N1))','no rank'),(693878,114727,'Influenza A virus (A/Catalonia/S1687/2009(H1N1))','no rank'),(693879,114727,'Influenza A virus (A/Catalonia/S1693/2009(H1N1))','no rank'),(693880,114727,'Influenza A virus (A/Catalonia/S1698/2009(H1N1))','no rank'),(693881,114727,'Influenza A virus (A/Catalonia/S1702/2009(H1N1))','no rank'),(693882,114727,'Influenza A virus (A/Catalonia/S1744/2009(H1N1))','no rank'),(693883,114727,'Influenza A virus (A/Catalonia/S1748/2009(H1N1))','no rank'),(693884,114727,'Influenza A virus (A/Catalonia/S1751/2009(H1N1))','no rank'),(693885,114727,'Influenza A virus (A/Catalonia/S1753/2009(H1N1))','no rank'),(693886,114727,'Influenza A virus (A/Catalonia/S1756/2009(H1N1))','no rank'),(693887,114727,'Influenza A virus (A/Catalonia/S1758/2009(H1N1))','no rank'),(693888,114727,'Influenza A virus (A/Catalonia/S1760/2009(H1N1))','no rank'),(693889,114727,'Influenza A virus (A/Catalonia/S1761/2009(H1N1))','no rank'),(693890,114727,'Influenza A virus (A/Catalonia/NS5408/2009(H1N1))','no rank'),(693891,5121,'Erysiphe palczewskii','species'),(693892,291027,'Sweet potato leaf curl Bengal virus','species'),(693893,693892,'Sweet potato leaf curl Bengal virus - [India:West Bengal:2008]','no rank'),(693894,291027,'Tomato leaf curl Cameroon virus','species'),(693895,693894,'Tomato leaf curl Cameroon virus - [Cameroon:Buea:Okra:2008]','no rank'),(693896,223259,'Cotton leaf curl Rajasthan virus - India [India:Sri-Ganganagar:2008]','no rank'),(693897,190729,'Tomato yellow leaf curl Thailand betasatellite','species'),(693898,693897,'Tomato yellow leaf curl Thailand betasatellite - [India:Dhanbad:2008]','no rank'),(693900,169690,'Chilli leaf curl betasatellite - [Pakistan:Potato:2008]','no rank'),(693901,220812,'Tomato leaf curl betasatellite - [India:Halwadni:2007]','no rank'),(693902,1350,'Enterococcus sp. D2','species'),(693903,44249,'Paenibacillus sp. YC20','species'),(693904,44249,'Paenibacillus sp. YC39','species'),(693905,584654,'Anteholosticha marimonilata','species'),(693907,152458,'Paradiophrys zhangi','species'),(693908,407951,'Neofusicoccum sp. DC-2009a','species'),(693909,238904,'Dysteria pectinata','species'),(693918,238898,'Plesiotrichopidae','family'),(693919,693918,'Pithites','genus'),(693921,194286,'Sporadotrichida','order'),(693923,185583,'Spirotrachelostyla','genus'),(693924,693923,'Spirotrachelostyla tani','species'),(693926,35106,'Uronema heteromarinum','species'),(693928,180279,'Saturnia jonasi','species'),(693930,692528,'Cinetochilum','genus'),(693931,693930,'Cinetochilum ovale','species'),(693932,180279,'Saturnia thibeta','species'),(693933,396410,'Amphisiella sp. WWS-2009a','species'),(693934,37853,'Actias heterogyna','species'),(693935,693934,'Actias heterogyna subaurea','subspecies'),(693936,37853,'Actias neidhoederi','species'),(693937,7118,'Antheraea formosana','species'),(693938,7121,'Antheraea yamamai superba','subspecies'),(693939,63978,'Attacus atlas formosanus','subspecies'),(693940,364026,'Eriogyna pyretorum pearsoni','subspecies'),(693941,63972,'Loepa katinka','species'),(693942,698369,'Loepa megacore formosensis','subspecies'),(693943,63972,'Loepa mirandula','species'),(693944,37856,'Rhodinia verecunda','species'),(693945,7126,'Samia wangi','species'),(693946,37778,'Saturnia japonica arisana','subspecies'),(693947,693928,'Saturnia jonasi fukudai','subspecies'),(693948,693932,'Saturnia thibeta okurai','subspecies'),(693949,1421432,'Apogastrostyla rigescens','species'),(693950,1578802,'Paracladotricha salina','species'),(693951,57506,'Tachysoma','genus'),(693953,693934,'Actias heterogyna heterogyna','subspecies'),(693954,82596,'Sabulodes','genus'),(693955,693954,'Sabulodes edwardsata','species'),(693956,82596,'Synaxis','genus'),(693957,693956,'Synaxis cervinaria','species'),(693958,693956,'Synaxis jubararia','species'),(693959,693956,'Synaxis pallulata','species'),(693962,29278,'Cloning and transformation vector pHPdestVenus','species'),(693963,29278,'Cloning and transformation vector pHPdesteGFP','species'),(693964,29278,'Cloning and transformation vector pHPdestmCherry','species'),(693965,48075,'Marinobacterium sp. R-40509','species'),(693966,33387,'Pentalonia','genus'),(693967,693966,'Pentalonia nigronervosa','species'),(693969,693967,'Pentalonia nigronervosa caladii','subspecies'),(693970,62322,'Shewanella baltica OS117','no rank'),(693971,62322,'Shewanella baltica OS183','no rank'),(693972,62322,'Shewanella baltica OS625','no rank'),(693973,62322,'Shewanella baltica OS678','no rank'),(693974,62322,'Shewanella baltica BA175','no rank'),(693975,339801,'Belvosia sp. Woodley03D','species'),(693976,339801,'Belvosia sp. Woodley21','species'),(693977,55148,'Deinococcus proteolyticus MRP','no rank'),(693978,34085,'Riemerella anatipestifer ATCC 11845 = DSM 15868','no rank'),(693979,290053,'Bacteroides helcogenes P 36-108','no rank'),(693980,186821,'environmental samples','no rank'),(693981,693980,'uncultured Sporolactobacillaceae bacterium','species'),(693982,382,'Sinorhizobium meliloti AK83','no rank'),(693984,325165,'Nomascus hainanus','species'),(693985,360920,'Pseudomonas savastanoi pv. savastanoi NCPPB 3335','no rank'),(693986,334852,'Methylobacterium oryzae CBMB20','no rank'),(693987,29278,'Suicide vector pJTluxCDABE-Cm*','species'),(693988,35832,'Bilophila sp. 4_1_30','species'),(693989,193121,'Pea enation mosaic virus-1 strain WSG','no rank'),(693991,76857,'Fusobacterium nucleatum subsp. polymorphum F0401','no rank'),(693992,691956,'Duck hepatitis A virus Taiwan/03D','no rank'),(693993,1150,'Pseudoscillatoria','genus'),(693994,693993,'Pseudoscillatoria coralii','species'),(693995,11118,'Coronavirinae','subfamily'),(693996,693995,'Alphacoronavirus','genus'),(693997,693996,'Alphacoronavirus 1','species'),(693998,693996,'Rhinolophus bat coronavirus HKU2','species'),(693999,693996,'Scotophilus bat coronavirus 512','species'),(694000,693996,'Miniopterus bat coronavirus 1','species'),(694001,693996,'Miniopterus bat coronavirus HKU8','species'),(694002,693995,'Betacoronavirus','genus'),(694003,694002,'Betacoronavirus 1','species'),(694005,694002,'Murine coronavirus','species'),(694006,694002,'Rousettus bat coronavirus HKU9','species'),(694007,694002,'Tylonycteris bat coronavirus HKU4','species'),(694008,694002,'Pipistrellus bat coronavirus HKU5','species'),(694009,694002,'Severe acute respiratory syndrome-related coronavirus','species'),(694010,169680,'Tammsia','genus'),(694011,694010,'Tammsia anomala','species'),(694013,693995,'Gammacoronavirus','genus'),(694014,694013,'Avian coronavirus','species'),(694015,694013,'Beluga Whale coronavirus SW1','species'),(694017,11118,'Torovirinae','subfamily'),(694018,694017,'Bafinivirus','genus'),(694019,568386,'unclassified Sinobacteraceae','no rank'),(694020,568386,'environmental samples','no rank'),(694021,694020,'uncultured Sinobacteraceae bacterium','species'),(694022,1386,'Bacillus sp. KLMB-22','species'),(694023,407217,'Aquitalea sp. 5YN03-12','species'),(694024,32008,'Burkholderia sp. KIS30-31','species'),(694025,32008,'Burkholderia sp. KIS30-44','species'),(694026,3071,'Chlorella sp. M1','species'),(694027,693859,'Arabidella eremigena','species'),(694028,21571,'Microula','genus'),(694029,694028,'Microula sikkimensis','species'),(694030,522,'Acidiphilium sp. BGR 19','species'),(694031,522,'Acidiphilium sp. BGR 59','species'),(694032,522,'Acidiphilium sp. BGR 71','species'),(694033,522,'Acidiphilium sp. BGR 75','species'),(694034,522,'Acidiphilium sp. BGR 75a','species'),(694035,29330,'Alicyclobacillus sp. BGR 73','species'),(694036,121038,'Ferrimicrobium sp. BGR 116','species'),(694037,121038,'Ferrimicrobium sp. BGR 117','species'),(694038,121038,'Ferrimicrobium sp. BGR 49','species'),(694039,121038,'Ferrimicrobium sp. BGR 67','species'),(694040,179,'Leptospirillum sp. BGR 44','species'),(694041,28033,'Sulfobacillus sp. BGR 123','species'),(694042,522,'Acidiphilium sp. BGR 100','species'),(694043,78537,'actinobacterium BGR 105','species'),(694044,78537,'actinobacterium BGR 127','species'),(694045,78537,'actinobacterium BGR 39','species'),(694046,78537,'actinobacterium BGR 43','species'),(694047,78537,'actinobacterium BGR 45','species'),(694048,78537,'actinobacterium BGR 72','species'),(694049,78537,'actinobacterium BGR 74','species'),(694050,78537,'actinobacterium BGR 77','species'),(694051,78537,'actinobacterium BGR 86','species'),(694052,78537,'actinobacterium BGR 88','species'),(694053,78537,'actinobacterium BGR 93','species'),(694054,78537,'actinobacterium BGR 96','species'),(694055,484508,'Ornithinibacillus contaminans','species'),(694056,114727,'Influenza A virus (A/Serbia/3761/2009(H1N1))','no rank'),(694057,184006,'Influenza A virus (A/duck/Yangzhou/013/2008(H6N5))','no rank'),(694058,102793,'Influenza A virus (A/lesser kestrel/Heilongjiang/194/2007(H5N1))','no rank'),(694059,1754,'Thermoanaerobacter sp. DTU01','species'),(694060,196896,'Staphylococcus phage SA1','species'),(694061,13615,'Monodelphis americana','species'),(694062,307623,'Kneallhazia','genus'),(694063,694062,'Kneallhazia carolinensae','species'),(694064,694062,'Kneallhazia solenopsae','species'),(694065,180170,'Megalocytivirus paradise fish/PF06/2006/KOR','no rank'),(694066,180170,'Megalocytivirus paradise fish/PF08/2008/KOR','no rank'),(694067,162145,'Human metapneumovirus CAN97-83','no rank'),(694068,208960,'Fomitiporia mediterranea MF3/22','no rank'),(694071,7403,'Apanteles sp. jft03','species'),(694072,32390,'Cotesia sp. jft03','species'),(694073,32390,'Cotesia sp. jft05','species'),(694074,32390,'Cotesia sp. jft06','species'),(694075,32390,'Cotesia sp. jft08','species'),(694076,64874,'Diolcogaster sp. jft01','species'),(694077,92997,'Dolichogenidea sp. jft01','species'),(694078,92997,'Dolichogenidea sp. jft04','species'),(694079,92997,'Dolichogenidea sp. jft06','species'),(694080,92993,'Glyptapanteles sp. jft03','species'),(694081,92993,'Glyptapanteles sp. jft06','species'),(694082,92993,'Glyptapanteles sp. jft09','species'),(694083,51536,'Microgaster sp. jft01','species'),(694084,51536,'Microgaster sp. jft03','species'),(694085,51536,'Microgaster sp. jft05','species'),(694086,51536,'Microgaster sp. jft07','species'),(694087,51536,'Microgaster sp. jft08','species'),(694088,51538,'Microplitis sp. jft01','species'),(694089,51538,'Microplitis sp. jft02','species'),(694090,51538,'Microplitis sp. jft03','species'),(694091,51538,'Microplitis sp. jft09','species'),(694092,51538,'Microplitis sp. jft12','species'),(694093,51534,'Pholetesor sp. jft01','species'),(694094,51534,'Pholetesor sp. jft02','species'),(694095,640786,'Protapanteles sp. jft02','species'),(694096,640786,'Protapanteles sp. jft03','species'),(694097,55931,'Sathon sp. jft01','species'),(694098,65207,'Illidops','genus'),(694099,694098,'Illidops sp. jft02','species'),(694100,694098,'Illidops sp. jft03','species'),(694101,7403,'Apanteles ensiger','species'),(694102,7403,'Apanteles petrovae','species'),(694103,32390,'Cotesia xylina','species'),(694104,32390,'Cotesia sp. jft09','species'),(694105,32390,'Cotesia sp. jft10','species'),(694106,92997,'Dolichogenidea sp. jft07','species'),(694107,92997,'Dolichogenidea sp. jft08','species'),(694108,92997,'Dolichogenidea sp. jft09','species'),(694109,92997,'Dolichogenidea sp. jft10','species'),(694110,694098,'Illidops sp. jft01','species'),(694111,51536,'Microgaster sp. jft09','species'),(694113,640786,'Protapanteles sp. jft01','species'),(694114,92993,'Glyptapanteles compressiventris','species'),(694115,51536,'Microgaster deductor','species'),(694119,953,'Wolbachia endosymbiont of Cubitermes sp. T31','species'),(694120,6809,'Daldorfia','genus'),(694121,694120,'Daldorfia horrida','species'),(694122,6779,'Epistocavea','genus'),(694123,694122,'Epistocavea mururoa','species'),(694124,953,'Wolbachia endosymbiont of Cubitermes sp. T45','species'),(694126,689429,'Etisus splendidus','species'),(694127,81270,'Atanycolus hicoriae','species'),(694128,81270,'Atanycolus simplex','species'),(694129,81270,'Atanycolus ulmicola','species'),(694130,81112,'Digonogastra sp. JBW-2009','species'),(694131,144316,'Doryctes sp. JBW-2009','species'),(694132,81270,'Atanycolus sp. JBW-2009','species'),(694135,233263,'unidentified coronavirus','species'),(694136,48479,'rumen bacterium enrichment culture clone RDX5B6','species'),(694137,48479,'rumen bacterium enrichment culture clone RDX5-13','species'),(694138,48479,'rumen bacterium enrichment culture clone RDX5AE3','species'),(694139,48479,'rumen bacterium enrichment culture clone RDX5AD6','species'),(694140,48479,'rumen bacterium enrichment culture clone RDX8B8','species'),(694141,48479,'rumen bacterium enrichment culture clone RDX8B9','species'),(694142,48479,'rumen bacterium enrichment culture clone RDX8-7','species'),(694143,48479,'rumen bacterium enrichment culture clone RDX8AF4','species'),(694144,48479,'rumen bacterium enrichment culture clone RDX8AH2','species'),(694145,1386,'Bacillus sp. B-51132','species'),(694146,1386,'Bacillus sp. B-51134','species'),(694147,1386,'Bacillus sp. B-51135','species'),(694148,1386,'Bacillus sp. B-51136','species'),(694149,1386,'Bacillus sp. B-51137','species'),(694150,1386,'Bacillus sp. B-51138','species'),(694151,1386,'Bacillus sp. B-51148','species'),(694152,1386,'Bacillus sp. B-51150','species'),(694153,1386,'Bacillus sp. B-51152','species'),(694154,1386,'Bacillus sp. B-51157','species'),(694155,1386,'Bacillus sp. B-51159','species'),(694156,1386,'Bacillus sp. B-51161','species'),(694157,1386,'Bacillus sp. B-51164','species'),(694158,1386,'Bacillus sp. B-51169','species'),(694159,1386,'Bacillus sp. B-51172','species'),(694160,1386,'Bacillus sp. B-51174','species'),(694161,1386,'Bacillus sp. B-51175','species'),(694162,1386,'Bacillus sp. B-51176','species'),(694163,1386,'Bacillus sp. B-51177','species'),(694164,1386,'Bacillus sp. B-51178','species'),(694165,1386,'Bacillus sp. B-51179','species'),(694166,1386,'Bacillus sp. B-51180','species'),(694167,1386,'Bacillus sp. B-51181','species'),(694168,1386,'Bacillus sp. B-51182','species'),(694169,1386,'Bacillus sp. B-51183','species'),(694170,1386,'Bacillus sp. B-51185','species'),(694171,1386,'Bacillus sp. B-51186','species'),(694172,1386,'Bacillus sp. B-51190','species'),(694173,1386,'Bacillus sp. B-51192','species'),(694174,1386,'Bacillus sp. B-51193','species'),(694175,1386,'Bacillus sp. B-51199','species'),(694176,1386,'Bacillus sp. B-51202','species'),(694177,1386,'Bacillus sp. B-51205','species'),(694178,1386,'Bacillus sp. B-51206','species'),(694179,1386,'Bacillus sp. B-51212','species'),(694180,1386,'Bacillus sp. B-51214','species'),(694181,1386,'Bacillus sp. B-51215','species'),(694182,1386,'Bacillus sp. B-51220','species'),(694183,1386,'Bacillus sp. B-51222','species'),(694184,1386,'Bacillus sp. B-51232','species'),(694185,1386,'Bacillus sp. B-51233','species'),(694186,1386,'Bacillus sp. B-51240','species'),(694187,1386,'Bacillus sp. B-51249','species'),(694188,1386,'Bacillus sp. B-51250','species'),(694189,1386,'Bacillus sp. B-51256','species'),(694190,1386,'Bacillus sp. B-51257','species'),(694191,1386,'Bacillus sp. B-51258','species'),(694192,469,'Acinetobacter sp. ND12','species'),(694193,202074,'Caenestheria sp. Cae01','species'),(694194,77669,'Caenestheriella sp. Spi01','species'),(694195,114097,'Eocyzicus sp. Eo24','species'),(694196,77703,'Limnadia sp. A MS-2009','species'),(694197,77703,'Limnadia sp. B MS-2009','species'),(694198,114727,'Influenza A virus (A/Catalonia/NS5789/2009(H1N1))','no rank'),(694199,114727,'Influenza A virus (A/Norway/1359/2009(H1N1))','no rank'),(694200,114727,'Influenza A virus (A/Norway/1573/2009(H1N1))','no rank'),(694201,114727,'Influenza A virus (A/Norway/2674/2009(H1N1))','no rank'),(694202,114727,'Influenza A virus (A/Norway/2690/2009(H1N1))','no rank'),(694203,114727,'Influenza A virus (A/Norway/2917/2009(H1N1))','no rank'),(694204,114727,'Influenza A virus (A/Norway/2924/2009(H1N1))','no rank'),(694205,114727,'Influenza A virus (A/Norway/3036/2009(H1N1))','no rank'),(694206,114727,'Influenza A virus (A/Norway/3059/2009(H1N1))','no rank'),(694207,114727,'Influenza A virus (A/Norway/3214/2009(H1N1))','no rank'),(694208,114727,'Influenza A virus (A/Norway/3273/2009(H1N1))','no rank'),(694209,114727,'Influenza A virus (A/Norway/3278/2009(H1N1))','no rank'),(694210,114727,'Influenza A virus (A/Norway/3370/2009(H1N1))','no rank'),(694211,114727,'Influenza A virus (A/Norway/3371/2009(H1N1))','no rank'),(694212,114727,'Influenza A virus (A/Norway/3433/2009(H1N1))','no rank'),(694213,114727,'Influenza A virus (A/Norway/3440/2009(H1N1))','no rank'),(694214,114727,'Influenza A virus (A/Norway/3478/2009(H1N1))','no rank'),(694215,114727,'Influenza A virus (A/Norway/3569/2009(H1N1))','no rank'),(694216,114727,'Influenza A virus (A/Norway/3689/2009(H1N1))','no rank'),(694217,114727,'Influenza A virus (A/Norway/3779/2009(H1N1))','no rank'),(694218,114727,'Influenza A virus (A/Norway/3797/2009(H1N1))','no rank'),(694219,114727,'Influenza A virus (A/Norway/3855/2009(H1N1))','no rank'),(694220,114727,'Influenza A virus (A/Norway/4020/2009(H1N1))','no rank'),(694221,114727,'Influenza A virus (A/Norway/4021/2009(H1N1))','no rank'),(694222,114727,'Influenza A virus (A/Norway/4023/2009(H1N1))','no rank'),(694223,114727,'Influenza A virus (A/Norway/3364-2/2009(H1N1))','no rank'),(694224,1663,'Arthrobacter sp. ljh-21','species'),(694225,1663,'Arthrobacter sp. ljh-28','species'),(694226,1663,'Arthrobacter sp. ljh-32','species'),(694227,1663,'Arthrobacter sp. ljh-39','species'),(694228,1386,'Bacillus sp. ljh-13','species'),(694229,1386,'Bacillus sp. ljh-2','species'),(694230,2745,'Halomonas sp. ljh-12','species'),(694231,2745,'Halomonas sp. ljh-18','species'),(694232,2745,'Halomonas sp. ljh-19','species'),(694233,2745,'Halomonas sp. ljh-20','species'),(694234,2745,'Halomonas sp. ljh-35','species'),(694235,2745,'Halomonas sp. ljh-38','species'),(694236,57493,'Kocuria sp. ljh-23','species'),(694237,57493,'Kocuria sp. ljh-27','species'),(694238,57493,'Kocuria sp. ljh-7','species'),(694239,68,'Lysobacter sp. ljh-29','species'),(694240,48075,'Marinobacterium sp. ljh-36','species'),(694241,33882,'Microbacterium sp. ljh-3','species'),(694242,1372,'Planococcus sp. ljh-25','species'),(694243,286,'Pseudomonas sp. ljh-16','species'),(694244,286,'Pseudomonas sp. ljh-30','species'),(694245,286,'Pseudomonas sp. ljh-34','species'),(694246,286,'Pseudomonas sp. ljh-6','species'),(694247,60919,'Sanguibacter sp. ljh-8','species'),(694248,1279,'Staphylococcus sp. ljh-33','species'),(694249,49928,'bacterium ljh-11','species'),(694250,49928,'bacterium ljh-24','species'),(694251,49928,'bacterium ljh-37','species'),(694252,49928,'bacterium ljhv3','species'),(694253,41250,'Strobilurus conigenoides','species'),(694254,41250,'Strobilurus albipilatus','species'),(694255,338316,'Trypanoxyuris sciuri','species'),(694256,953,'Wolbachia endosymbiont of Colias behrii','species'),(694257,41250,'Strobilurus cf. trullisatus TENN53088','species'),(694258,528,'Ochrobactrum sp. G-1','species'),(694259,42295,'Colias interior','species'),(694260,42295,'Colias pelidne','species'),(694261,694260,'Colias pelidne skinneri','subspecies'),(694265,77118,'Burkholderia sp. enrichment culture clone YR34','species'),(694266,90311,'Cerrena sp. WR1','species'),(694267,5357,'Lentinus sp. WR2','species'),(694268,5506,'Fusarium sp. NRRL 36351','species'),(694269,450425,'Fusarium sp. NRRL 13405','species'),(694270,569360,'Fusarium longipes','species'),(694271,1386,'Bacillus sp. F4','species'),(694272,157920,'Cellulosimicrobium sp. C10','species'),(694273,33882,'Microbacterium sp. F28','species'),(694274,286,'Pseudomonas sp. E8','species'),(694275,286,'Pseudomonas sp. G7','species'),(694276,40323,'Stenotrophomonas sp. B15b','species'),(694277,2060,'Tsukamurella sp. C35','species'),(694278,151754,'Xenophilus sp. B2a','species'),(694279,696752,'Nimbapanchax jeanpoli','species'),(694280,5596,'Pseudallescheria sp. D42','species'),(694281,5596,'Pseudallescheria sp. E41','species'),(694282,5596,'Pseudallescheria sp. G35','species'),(694283,77022,'Cylindrospermopsis raciborskii MG','no rank'),(694284,45272,'Graphium sp. C38','species'),(694285,5506,'Fusarium sp. NRRL 44890','species'),(694286,5506,'Fusarium sp. NRRL 44892','species'),(694287,5506,'Fusarium sp. NRRL 44896','species'),(694288,5506,'Fusarium sp. NRRL 44903','species'),(694289,5506,'Fusarium sp. NRRL 44904','species'),(694290,5506,'Fusarium sp. NRRL 44906','species'),(694291,5506,'Fusarium sp. NRRL 46437','species'),(694292,5506,'Fusarium sp. NRRL 46438','species'),(694293,5506,'Fusarium sp. NRRL 46440','species'),(694294,5506,'Fusarium sp. NRRL 46443','species'),(694295,5506,'Fusarium sp. NRRL 46596','species'),(694296,5506,'Fusarium sp. NRRL 46598','species'),(694297,5506,'Fusarium sp. NRRL 46604','species'),(694298,5506,'Fusarium sp. NRRL 52680','species'),(694299,5506,'Fusarium sp. NRRL 52832','species'),(694300,5506,'Fusarium sp. NRRL 53120','species'),(694301,5506,'Fusarium sp. NRRL 53128','species'),(694302,5506,'Fusarium sp. NRRL 53132','species'),(694303,385031,'Pseudoamphisiella alveolata','species'),(694304,143461,'Phrynobatrachus acutirostris','species'),(694305,143461,'Phrynobatrachus bullans','species'),(694306,143461,'Phrynobatrachus graueri','species'),(694307,143461,'Phrynobatrachus pakenhami','species'),(694308,143461,'Phrynobatrachus sp. 1 BMZ-2009','species'),(694309,143461,'Phrynobatrachus ungujae','species'),(694310,143461,'Phrynobatrachus uzungwensis','species'),(694311,143461,'Phrynobatrachus versicolor','species'),(694312,13348,'Arthrobotrys scaphoides','species'),(694313,39747,'Chironomus decorus entomopoxvirus','species'),(694314,5642,'Pycnoporus sp. SYBC-L3','species'),(694315,224465,'Kofleria flava','species'),(694316,993557,'Symbiodinium sp. C1_v1a','no rank'),(694317,993557,'Symbiodinium sp. C1_v1b','no rank'),(694318,983531,'Comanthosphace','genus'),(694319,694318,'Comanthosphace formosana','species'),(694320,694368,'Leucosceptrum japonicum','species'),(694321,694368,'Leucosceptrum stellipilum','species'),(694324,983531,'Rostrinucula','genus'),(694325,694324,'Rostrinucula dependens','species'),(694326,694324,'Rostrinucula sinensis','species'),(694327,872,'Desulfovibrio sp. FW-101-2B','species'),(694328,983531,'Achyrospermum','genus'),(694329,694328,'Achyrospermum africanum','species'),(694330,694328,'Achyrospermum axillare','species'),(694331,694328,'Achyrospermum carvalhoi','species'),(694332,694328,'Achyrospermum cf. schimperi Hedren 601','species'),(694333,694328,'Achyrospermum cryptanthum','species'),(694334,694328,'Achyrospermum fruticosum','species'),(694335,694328,'Achyrospermum laterale','species'),(694336,694328,'Achyrospermum parviflorum','species'),(694337,694328,'Achyrospermum radicans','species'),(694338,694328,'Achyrospermum schimperi','species'),(694339,694328,'Achyrospermum sp. Lewalle 1886','species'),(694340,155228,'Ballota aucheri','species'),(694341,1006599,'Acanthoprasium integrifolium','species'),(694342,194200,'Ballota nigra subsp. uncinata','subspecies'),(694343,155228,'Ballota undulata','species'),(694344,983550,'Betonica','genus'),(694346,983533,'Bostrychanthera','genus'),(694347,694346,'Bostrychanthera deflexa','species'),(694348,983542,'Chaiturus','genus'),(694349,694348,'Chaiturus marrubiastrum','species'),(694350,983535,'Chamaesphacos','genus'),(694351,694350,'Chamaesphacos ilicifolius','species'),(694352,457132,'Chelonopsis moschata','species'),(694353,216729,'Cymaria','genus'),(694354,694353,'Cymaria acuminata','species'),(694355,694353,'Cymaria dichotoma','species'),(694356,193325,'Eremostachys laciniata','species'),(694357,983547,'Eriophyton','genus'),(694358,694357,'Eriophyton wallichii','species'),(694359,983542,'Lagochilus','genus'),(694360,694359,'Lagochilus cabulicus','species'),(694361,694359,'Lagochilus hirtus','species'),(694362,694359,'Lagochilus ilicifolius','species'),(694364,53161,'Lamium galeobdolon subsp. montanum','subspecies'),(694365,516068,'Anisomeles malabarica','species'),(694366,983547,'Wiedemannia','genus'),(694367,694366,'Wiedemannia multifida','species'),(694368,983531,'Leucosceptrum','genus'),(694369,694368,'Leucosceptrum canum','species'),(694370,41229,'Marrubium alysson','species'),(694371,41229,'Marrubium thessalum','species'),(694372,983531,'Microtoena','genus'),(694373,694372,'Microtoena patchoulii','species'),(694374,983536,'Notochaete','genus'),(694375,1006602,'Phlomoides hamosa','species'),(694376,983542,'Panzerina','genus'),(694377,694376,'Panzerina lanata','species'),(694378,694377,'Panzerina lanata var. argyracea','varietas'),(694380,1006602,'Phlomoides sewerzovii','species'),(694381,53171,'Stachys acutifolia','species'),(694382,53171,'Stachys alpigena','species'),(694383,53171,'Stachys alpina','species'),(694384,53171,'Stachys ampla','species'),(694385,53171,'Stachys arabica','species'),(694386,194217,'Stachys cretica subsp. cassia','subspecies'),(694387,53171,'Stachys debilis','species'),(694388,53171,'Stachys grandidentata','species'),(694389,53171,'Stachys hyssopoides','species'),(694390,694344,'Betonica macrostachya','species'),(694391,53171,'Stachys maritima','species'),(694392,53171,'Stachys nephrophylla','species'),(694393,53171,'Stachys rugosa','species'),(694394,694344,'Betonica scardica','species'),(694395,53171,'Stachys spinosa','species'),(694396,53171,'Stachys subcrenata','species'),(694397,983535,'Suzukia','genus'),(694398,694397,'Suzukia luchuensis','species'),(694399,694397,'Suzukia shikikunensis','species'),(694400,983535,'Thuspeinanta','genus'),(694401,694400,'Thuspeinanta brahuica','species'),(694402,694400,'Thuspeinanta persica','species'),(694403,21861,'Pogostemon glaber','species'),(694404,21861,'Pogostemon hirsutus','species'),(694405,21861,'Pogostemon paniculatus','species'),(694406,21896,'Teucrium alpestre','species'),(694408,350408,'Camaridium soconuscanum','species'),(694409,38192,'Maxillaria canarina','species'),(694410,158417,'Ornithidium','genus'),(694411,694410,'Ornithidium sp. WMW-2009','species'),(694412,3620,'Rheum acuminatum','species'),(694413,3620,'Rheum delavayi','species'),(694414,3620,'Rheum palaestinum','species'),(694415,4119,'Ipomoea sp. JPM013','species'),(694416,3434,'Persea sp. JPM015','species'),(694417,13196,'Peperomia sp. JPM017','species'),(694419,102745,'Hieracium sp. JJ-2009','species'),(694420,46727,'Leptoseris sp. N1','species'),(694421,46727,'Leptoseris sp. N2','species'),(694422,46727,'Leptoseris sp. N3','species'),(694423,46727,'Leptoseris sp. N4','species'),(694424,46727,'Leptoseris sp. N5','species'),(694425,46727,'Leptoseris sp. N6','species'),(694427,185300,'Paludibacter propionicigenes WB4','no rank'),(694428,286,'Pseudomonas sp. FRC','species'),(694429,54252,'Pyrolobus fumarii 1A','no rank'),(694430,29288,'Natronococcus occultus SP4','no rank'),(694431,33002,'Desulfurella acetivorans A63','no rank'),(694432,269253,'Thioreductor micantisoli BKB25Ts-Y','no rank'),(694433,1008,'Saprospira grandis DSM 2844','no rank'),(694434,342666,'Gracilibacter thermotolerans JW/YJL-S1','no rank'),(694435,309889,'Deinococcus yavapaiensis KR-236','no rank'),(694436,230356,'Methanolacinia paynteri G-2000','no rank'),(694437,29528,'Flammeovirga aprica JL-4','no rank'),(694438,28195,'Thermonema lapsum 23/9','no rank'),(694439,309891,'Deinococcus sonorensis KR-87','no rank'),(694440,2205,'Methanomicrobium mobile BP','no rank'),(694441,33811,'gamma proteobacterium B14','species'),(694442,33811,'gamma proteobacterium B15','species'),(694443,32109,'Athyrium sp. YCL-2009','species'),(694444,5475,'Candida saraburiensis','species'),(694447,339419,'Viola white distortion associated virus','species'),(694448,233263,'unidentified human coronavirus','species'),(694449,548652,'Barriopsis iraniana','species'),(694450,548924,'Phaeobotryon cupressi','species'),(694451,379,'Rhizobium sp. MerG-3','species'),(694452,379,'Rhizobium sp. MarA-4','species'),(694453,379,'Rhizobium sp. MarA-6','species'),(694454,63298,'Pseudozyma sp. JS05','species'),(694455,154165,'Euspilotus','genus'),(694456,694455,'Euspilotus scissus','species'),(694466,37960,'Mulberry cryptic virus 1','species'),(694467,331625,'Mulberry endornavirus 1','species'),(694468,140106,'Neonectria sp. HMAS 99197','species'),(694469,140106,'Neonectria sp. HMAS 183186','species'),(694470,140106,'Neonectria sp. HMAS 183185','species'),(694471,5159,'Ophiostoma japonicum','species'),(694472,360145,'Grosmannia sp. TCL-2009a','species'),(694473,360145,'Grosmannia koreana','species'),(694474,9891,'Antilocapra americana sonoriensis','subspecies'),(694476,9696,'Puma concolor couguar','subspecies'),(694477,10009,'Tamiasciurus hudsonicus grahamensis','subspecies'),(694478,272271,'Doddifoenus','genus'),(694479,694478,'Doddifoenus wallacei','species'),(694480,3681,'Begonia cavaleriei','species'),(694481,3681,'Begonia edulis','species'),(694482,79767,'Begonia grandis subsp. sinensis','subspecies'),(694483,3681,'Begonia sp. LY-2009','species'),(694484,99386,'Begonia palmata var. bowringiana','varietas'),(694485,3681,'Begonia parvula','species'),(694486,129017,'Microhyla cf. ornata MS-2009','species'),(694487,129017,'Microhyla cf. ornata Morn-Bd1','species'),(694488,129017,'Microhyla cf. ornata Morn-Bd2','species'),(694489,129017,'Microhyla cf. ornata Morn-Bd3','species'),(694490,129017,'Microhyla sp. B MS-2009','species'),(694492,745779,'Raorchestes cf. glandulosus Phgra-In1','species'),(694493,745779,'Raorchestes cf. glandulosus Phgra-In2','species'),(694494,68429,'Philautus sp. Phsp.-In','species'),(694496,129007,'Indirana cf. semipalmata Isem-In','species'),(694497,58518,'Euphlyctis aloysii','species'),(694498,58518,'Euphlyctis cf. aloysii Ealo-In2','species'),(694499,58518,'Euphlyctis mudigere','species'),(694500,127010,'Fejervarya sahyadris','species'),(694501,50908,'Occidozyga cf. martensii Omar-Th','species'),(694502,50908,'Occidozyga cf. lima Olim-Id','species'),(694503,109961,'Limnonectes plicatellus','species'),(694504,129015,'Micrixalus saxicola','species'),(694505,161697,'Leptobrachium sp. Lsp.-My','species'),(694506,161701,'Xenophrys longipes','species'),(694507,10058,'Microtus pennsylvanicus chihuahuensis','subspecies'),(694508,1008893,'Hylarana cf. taipehensis MS-2009','species'),(694509,1008893,'Hylarana leptoglossa','species'),(694510,651658,'Ingerophrynus parvus','species'),(694511,102800,'Influenza A virus (A/teal/Chany/769/2008(H4N6))','no rank'),(694512,352771,'Influenza A virus (A/teal/Tynda/6114/2008(H10N6))','no rank'),(694513,5016,'Bipolaris maydis Hm338','no rank'),(694514,511145,'Escherichia coli MV4241','no rank'),(694515,511145,'Escherichia coli MV4242','no rank'),(694516,511145,'Escherichia coli MV4243','no rank'),(694517,511145,'Escherichia coli MV4244','no rank'),(694518,511145,'Escherichia coli MV4246','no rank'),(694519,511145,'Escherichia coli MV7501','no rank'),(694520,511145,'Escherichia coli MV7502','no rank'),(694521,511145,'Escherichia coli MV7503','no rank'),(694522,511145,'Escherichia coli MV7505','no rank'),(694523,511145,'Escherichia coli MV7506','no rank'),(694524,511145,'Escherichia coli MV1994','no rank'),(694525,511145,'Escherichia coli MV2A6','no rank'),(694526,511145,'Escherichia coli MV2A9','no rank'),(694527,511145,'Escherichia coli MV2B10','no rank'),(694528,511145,'Escherichia coli MV2B9','no rank'),(694529,511145,'Escherichia coli MV2C11','no rank'),(694530,511145,'Escherichia coli MV2C9','no rank'),(694531,511145,'Escherichia coli MV2D10','no rank'),(694532,511145,'Escherichia coli MV2D4','no rank'),(694533,287,'Pseudomonas aeruginosa AMT0071-2','no rank'),(694534,3808,'Acacia bracteolata','species'),(694535,3808,'Acacia cincinnata','species'),(694536,3808,'Acacia citrinoviridis','species'),(694537,3808,'Acacia dawsonii','species'),(694538,3808,'Acacia delphina','species'),(694539,3808,'Acacia dictyoneura','species'),(694540,3808,'Acacia dimidiata','species'),(694541,3808,'Acacia doratoxylon','species'),(694542,3808,'Acacia elongata','species'),(694543,3808,'Acacia enterocarpa','species'),(694544,3808,'Acacia eriopoda','species'),(694545,3808,'Acacia flagelliformis','species'),(694546,3808,'Acacia hamersleyensis','species'),(694547,3808,'Acacia idiomorpha','species'),(694548,3808,'Acacia inaequiloba','species'),(694549,3808,'Acacia leptalea','species'),(694550,3808,'Acacia macradenia','species'),(694551,3808,'Acacia melvillei','species'),(694552,3808,'Acacia microcarpa','species'),(694553,3808,'Acacia mucronata','species'),(694554,3808,'Acacia papyrocarpa','species'),(694555,3808,'Acacia rhodophloia','species'),(694556,3808,'Acacia rigens','species'),(694557,3808,'Acacia sclerophylla','species'),(694558,3808,'Acacia stipuligera','species'),(694559,3808,'Acacia tetragonophylla','species'),(694560,3808,'Acacia triptera','species'),(694561,666,'Vibrio cholerae 7165','no rank'),(694562,666,'Vibrio cholerae PL30','no rank'),(694563,666,'Vibrio cholerae NRT36S','no rank'),(694564,666,'Vibrio cholerae 6337','no rank'),(694565,666,'Vibrio cholerae C0603B','no rank'),(694566,5455,'Colletotrichum xanthorrhoeae','species'),(694567,1396,'Bacillus cereus AH819','no rank'),(694568,1396,'Bacillus cereus AH607','no rank'),(694569,714,'Aggregatibacter actinomycetemcomitans D7S-1','no rank'),(694570,1491,'Clostridium botulinum 5311a','no rank'),(694571,1491,'Clostridium botulinum 4411','no rank'),(694572,105487,'Valsa mali var. mali','varietas'),(694573,105487,'Valsa mali var. pyri','varietas'),(694574,316340,'Chaetothyriales sp. OCR-050','species'),(694578,3603,'Vitis coignetiae','species'),(694579,3603,'Vitis saccharifera','species'),(694580,3603,'Vitis shiragae','species'),(694581,944644,'Marseillevirus','species'),(694582,270146,'Tomato leaf curl Sudan virus -[Wad Madani]','no rank'),(694583,132193,'Cosmosoma stibosticta','species'),(694584,214158,'Halysidota pectenella','species'),(694586,132193,'Cosmosoma hercyna','species'),(694587,132193,'Cosmosoma orathidia','species'),(694588,132193,'Cosmosoma zurcheri','species'),(694589,132217,'Eucereon aurantiaca','species'),(694590,132217,'Eucereon latifascia','species'),(694591,132217,'Eucereon xanthura','species'),(694592,214130,'Euchaetes antica','species'),(694593,214158,'Halysidota fumosa','species'),(694594,214158,'Halysidota orientalis','species'),(694596,505956,'Hypercompe albescens','species'),(694597,505956,'Hypercompe icasia','species'),(694598,505956,'Hypercompe laeta','species'),(694599,658969,'Idalus herois','species'),(694601,214195,'Lophocampa catenulata','species'),(694602,214195,'Lophocampa citrina','species'),(694603,214195,'Lophocampa debilis','species'),(694606,132228,'Macrocneme cabimensis','species'),(694607,582174,'Opharus quadripunctata','species'),(694608,582174,'Opharus tricyphoides','species'),(694610,40463,'Peniophora laxitexta','species'),(694612,132199,'Atolmis','genus'),(694615,132199,'Vamuna','genus'),(694617,132199,'Ghoria','genus'),(694618,132199,'Sidyma','genus'),(694619,132199,'Chrysorabdia','genus'),(694622,132199,'Chrysoscota','genus'),(694623,132199,'Oeonistis','genus'),(694625,132199,'Lithosia','genus'),(694627,132199,'Lambula','genus'),(694630,132199,'Nishada','genus'),(694631,132199,'Tigrioides','genus'),(694635,132199,'Macotasa','genus'),(694636,132199,'Teulisna','genus'),(694638,132199,'Setema','genus'),(694643,132199,'Cyana','genus'),(694646,132199,'Thumatha','genus'),(694647,132199,'Asura','genus'),(694648,132199,'Lyclene','genus'),(694653,132199,'Cyme','genus'),(694654,132199,'Barsine','genus'),(694657,132199,'Miltochrista','genus'),(694658,132199,'Eutane','genus'),(694659,132199,'Schistophleps','genus'),(694664,132199,'Chamaita','genus'),(694666,132199,'Nudaria','genus'),(694667,132199,'Aemene','genus'),(694668,132199,'Garudinia','genus'),(694669,132199,'Padenia','genus'),(694673,132199,'Lobobasis','genus'),(694675,132199,'Parascaptia','genus'),(694679,132199,'Scaptesyle','genus'),(694681,132199,'Damias','genus'),(694684,132199,'Macaduma','genus'),(694687,132199,'Notata','genus'),(694694,132199,'Eugoa','genus'),(694697,132199,'Trischalis','genus'),(694708,132199,'Darantasia','genus'),(694709,132199,'Heliosia','genus'),(694713,132199,'Hemonia','genus'),(694715,132199,'Pelosia','genus'),(694717,132199,'Thermeola','genus'),(694718,132199,'Phenacomorpha','genus'),(694719,132199,'Threnosia','genus'),(694720,132199,'Graphosia','genus'),(694721,132199,'Scoliacma','genus'),(694723,132199,'Phaeophlebosia','genus'),(694730,132199,'Meteura','genus'),(694735,132199,'Ctenosia','genus'),(694737,132199,'Calamidia','genus'),(694740,132199,'Agkonia','genus'),(694743,132199,'Mintopola','genus'),(694744,132199,'Disaulota','genus'),(694745,132199,'Macroptila','genus'),(694748,132199,'Agylla','genus'),(694751,132199,'Nephelosia','genus'),(694752,132199,'Areva','genus'),(694758,132199,'Conilepia','genus'),(694762,132199,'Ardonea','genus'),(694763,132199,'Apistosia','genus'),(694764,132199,'Palaeosia','genus'),(694767,132199,'Antona','genus'),(694768,132199,'Ptychoglene','genus'),(694770,132199,'Meterythrosia','genus'),(694773,132199,'Diplonyx','genus'),(694776,132199,'Gnamptonychia','genus'),(694777,132199,'Inopsis','genus'),(694781,132199,'Symmetrodes','genus'),(694783,132199,'Stenarcha','genus'),(694788,132199,'Halone','genus'),(694790,132199,'Stenoscaptia','genus'),(694793,132199,'Pronola','genus'),(694796,132199,'Licnoptera','genus'),(694797,132199,'Goniosema','genus'),(694802,132199,'Pagara','genus'),(694803,132199,'Poliodule','genus'),(694804,132199,'Anestia','genus'),(694805,132199,'Balbura','genus'),(694807,132199,'Dipaenae','genus'),(694808,132199,'Cloesia','genus'),(694810,132199,'Euthyone','genus'),(694812,132199,'Hypermaepha','genus'),(694813,132199,'Chrysochlorosia','genus'),(694814,132199,'Odozana','genus'),(694818,132199,'Prepiella','genus'),(694821,132199,'Callisthenia','genus'),(694822,132199,'Metalobosia','genus'),(694823,132199,'Nodozana','genus'),(694826,132199,'Lycomorphodes','genus'),(694827,132199,'Talara','genus'),(694847,132199,'Setina','genus'),(694848,132199,'Cybosia','genus'),(694850,132199,'Zygaenosia','genus'),(694853,132199,'Gymnasura','genus'),(694863,132199,'Scaphidriotis','genus'),(694864,132199,'Hectobrocha','genus'),(694865,132199,'Thallarcha','genus'),(694867,132199,'Philenora','genus'),(694869,132199,'Bruceia','genus'),(694870,132199,'Haematomis','genus'),(694871,132199,'Diarhabdosia','genus'),(694872,132199,'Rhabdatomis','genus'),(694876,132199,'Parelictis','genus'),(694877,132199,'Castulo','genus'),(694878,132199,'Termessa','genus'),(694883,132199,'Heterallactis','genus'),(694884,132199,'Stigmatophora','genus'),(694888,132199,'Metallosia','genus'),(694894,132199,'Gardinia','genus'),(694896,132199,'Chrysomesia','genus'),(694897,132199,'Hobapromea','genus'),(694898,132199,'Melastrota','genus'),(694900,132199,'Pseudophanes','genus'),(694902,132199,'Microstola','genus'),(694905,132199,'Ionthas','genus'),(694906,132199,'Atelophleps','genus'),(694907,132199,'Arrhythmica','genus'),(694908,132199,'Hesychopa','genus'),(694916,132201,'Lymire','genus'),(694918,132201,'Antichloris','genus'),(694920,132201,'Eunomia','genus'),(694921,132201,'Nyridela','genus'),(694923,132201,'Aclytia','genus'),(694925,1001973,'Ceryx','genus'),(694927,1001973,'Amata','genus'),(694929,1001973,'Dysauxes','genus'),(694932,1001973,'Eressa','genus'),(694933,1001973,'Caeneressa','genus'),(694934,1001973,'Syntomoides','genus'),(694935,1001973,'Auriculoceryx','genus'),(694936,132201,'Euchromia','genus'),(694952,132201,'Orcynia','genus'),(694953,132201,'Sphecosoma','genus'),(694955,132201,'Pompiliodes','genus'),(694957,132201,'Homoeocera','genus'),(694958,132201,'Neotrichura','genus'),(694959,132201,'Isanthrene','genus'),(694960,132201,'Hyda','genus'),(694961,132201,'Bombiliodes','genus'),(694962,132201,'Dasysphinx','genus'),(694963,132201,'Gymnelia','genus'),(694965,132201,'Phoenicoprocta','genus'),(694966,132201,'Pheia','genus'),(694968,132201,'Loxophlebia','genus'),(694969,132201,'Chrostosoma','genus'),(694970,132201,'Leucotmemis','genus'),(694971,132201,'Poecilosoma','genus'),(694975,132201,'Ichoria','genus'),(694977,132201,'Rhynchopyga','genus'),(694978,132201,'Hypocharis','genus'),(694979,132201,'Saurita','genus'),(694981,132201,'Metaloba','genus'),(694982,132201,'Psoloptera','genus'),(694986,132201,'Histioea','genus'),(694989,132201,'Chrysocale','genus'),(694990,132201,'Calonotos','genus'),(694991,132201,'Dinia','genus'),(694992,132201,'Aethria','genus'),(694993,132201,'Trichura','genus'),(694997,132201,'Paraethria','genus'),(694998,132201,'Argyroeides','genus'),(695008,132201,'Metastatia','genus'),(695009,132201,'Ecdemus','genus'),(695011,132201,'Cercopimorpha','genus'),(695012,132201,'Telioneura','genus'),(695013,132201,'Epanycles','genus'),(695014,132201,'Timalus','genus'),(695015,132201,'Euclera','genus'),(695017,132201,'Anycles','genus'),(695019,132201,'Pseudaclytia','genus'),(695020,132201,'Atyphopsis','genus'),(695022,132201,'Sciopsyche','genus'),(695023,132201,'Uranophora','genus'),(695029,132201,'Xanthopleura','genus'),(695031,132201,'Ixylasia','genus'),(695032,132201,'Cacostatia','genus'),(695033,132201,'Autochloris','genus'),(695036,132201,'Tipulodes','genus'),(695037,132201,'Callopepla','genus'),(695038,132201,'Cyanopepla','genus'),(695039,132201,'Epidesma','genus'),(695040,132201,'Coreura','genus'),(695044,132201,'Euagra','genus'),(695045,132201,'Mydromera','genus'),(695047,132201,'Mevania','genus'),(695051,132201,'Agyrta','genus'),(695055,132201,'Delphyre','genus'),(695056,132201,'Heliura','genus'),(695058,132201,'Hyaleucerea','genus'),(695059,132201,'Belemnia','genus'),(695060,132201,'Belemniastis','genus'),(695061,132201,'Isia','genus'),(695062,1001973,'Apisa','genus'),(695063,1001973,'Automolis','genus'),(695095,132201,'Pseudothyretes','genus'),(695099,132200,'Callimorpha','genus'),(695100,132200,'Euplagia','genus'),(695102,132200,'Callindra','genus'),(695107,132200,'Cymbalophora','genus'),(695109,132200,'Carcinopyga','genus'),(695111,132200,'Dodia','genus'),(695115,132200,'Spiris','genus'),(695116,132200,'Coscinia','genus'),(695118,132200,'Nyctemera','genus'),(695120,132200,'Argina','genus'),(695121,132200,'Parasemia','genus'),(695124,132200,'Borearctia','genus'),(695125,132200,'Acerbia','genus'),(695128,132200,'Orontobia','genus'),(695138,132200,'Hypomolis','genus'),(695139,132200,'Chlorhoda','genus'),(695140,132200,'Palaeomolis','genus'),(695142,132200,'Paracles','genus'),(695145,132200,'Hiera','genus'),(695151,132200,'Palearctia','genus'),(695153,132200,'Chelis','genus'),(695155,132200,'Micrarctia','genus'),(695156,132200,'Rhyparioides','genus'),(695157,132200,'Rhyparia','genus'),(695158,132200,'Amurrhyparia','genus'),(695159,132200,'Ocnogyna','genus'),(695160,132200,'Phaos','genus'),(695164,1945703,'Maurica','genus'),(695165,1945703,'Sinowatsonia','genus'),(695168,1945703,'Areas','genus'),(695169,1945703,'Artimelia','genus'),(695173,1945703,'Nannoarctia','genus'),(695175,1945703,'Andala','genus'),(695177,132200,'Chionarctia','genus'),(695178,132200,'Aloa','genus'),(695181,132200,'Diaphora','genus'),(695183,132200,'Spilarctia','genus'),(695185,132200,'Lemyra','genus'),(695190,1945703,'Tatargina','genus'),(695191,1945703,'Eospilarctia','genus'),(695192,132200,'Paralacydes','genus'),(695193,132200,'Epatolmis','genus'),(695194,132200,'Baroa','genus'),(695195,132200,'Cheliosea','genus'),(695197,132200,'Leptarctia','genus'),(695199,132200,'Caryatis','genus'),(695200,132200,'Amerila','genus'),(695201,132200,'Parathyris','genus'),(695204,132200,'Ischnognatha','genus'),(695205,132200,'Neidalia','genus'),(695206,132200,'Arctiarpia','genus'),(695207,132200,'Aphyle','genus'),(695208,132200,'Phaeomolis','genus'),(695209,1945840,'Xanthoarctia','genus'),(695210,132200,'Premolis','genus'),(695211,132200,'Azatrephes','genus'),(695212,132200,'Zatrephes','genus'),(695214,132200,'Eupseudosoma','genus'),(695215,132200,'Nyearctia','genus'),(695216,132200,'Symphlebia','genus'),(695217,132200,'Lampruna','genus'),(695218,132200,'Amaxia','genus'),(695221,132200,'Evius','genus'),(695222,132200,'Demolis','genus'),(695223,132200,'Neonerita','genus'),(695224,132200,'Scaptius','genus'),(695225,132200,'Araeomolis','genus'),(695226,132200,'Eriostepta','genus'),(695229,132200,'Hyponerita','genus'),(695232,132200,'Trichromia','genus'),(695235,132200,'Rhipha','genus'),(695236,132200,'Sutonocrea','genus'),(695237,132200,'Cratoplastis','genus'),(695238,132200,'Gorgonidia','genus'),(695240,132200,'Lepidokirbyia','genus'),(695241,1945840,'Machaeraptenus','genus'),(695242,132200,'Apyre','genus'),(695243,1945840,'Apiconoma','genus'),(695244,132200,'Ormetica','genus'),(695245,132200,'Selenarctia','genus'),(695248,132200,'Viviennea','genus'),(695250,132200,'Ordishia','genus'),(695251,132200,'Amphelarctia','genus'),(695253,1945840,'Regobarrosia','genus'),(695254,132200,'Himerarctia','genus'),(695256,132200,'Ernassa','genus'),(695257,132200,'Echeta','genus'),(695258,132200,'Cresera','genus'),(695259,132200,'Castrica','genus'),(695260,132200,'Hypidalia','genus'),(695261,1945840,'Thyromolis','genus'),(695262,132200,'Hyperandra','genus'),(695263,132200,'Cissura','genus'),(695264,132200,'Melese','genus'),(695266,132200,'Bertholdia','genus'),(695268,132200,'Xanthophaeina','genus'),(695269,132200,'Haemanota','genus'),(695271,132200,'Glaucostola','genus'),(695272,132200,'Hyperthaema','genus'),(695273,132200,'Ochrodota','genus'),(695279,132200,'Pachydota','genus'),(695280,132200,'Carathis','genus'),(695281,1945840,'Nezula','genus'),(695282,132200,'Dialeucias','genus'),(695283,132200,'Baritius','genus'),(695285,132200,'Graphea','genus'),(695286,132200,'Tricypha','genus'),(695287,132200,'Pelochyta','genus'),(695289,132200,'Ammalo','genus'),(695290,132200,'Mazaeras','genus'),(695291,132200,'Sychesia','genus'),(695292,132200,'Pitane','genus'),(695293,132200,'Elysius','genus'),(695295,132200,'Pseudapistosia','genus'),(695297,132200,'Ischnocampa','genus'),(695302,132200,'Bernathonomus','genus'),(695303,132200,'Calidota','genus'),(695304,132200,'Phaegoptera','genus'),(695305,1945840,'Pseudopharus','genus'),(695308,132200,'Machadoia','genus'),(695310,132200,'Amastus','genus'),(695312,132200,'Romualdia','genus'),(695314,132200,'Hypocrisias','genus'),(695318,132200,'Turuptiana','genus'),(695319,132200,'Munona','genus'),(695321,132200,'Psychophasma','genus'),(695324,1945840,'Anaxita','genus'),(695325,132200,'Carales','genus'),(695326,132200,'Lepidozikania','genus'),(695327,132200,'Haemaphlebiella','genus'),(695329,132200,'Metaxanthia','genus'),(695331,132200,'Agaraea','genus'),(695332,132200,'Biturix','genus'),(695333,132200,'Pygarctia','genus'),(695334,132200,'Pygoctenucha','genus'),(695335,132200,'Pareuchaetes','genus'),(695337,1945840,'Aemilia','genus'),(695339,132200,'Lerina','genus'),(695361,132200,'Galtara','genus'),(695378,132200,'Stenarctia','genus'),(695382,132200,'Euceriodes','genus'),(695390,132198,'Calodesma','genus'),(695391,132198,'Hypocrita','genus'),(695394,132198,'Composia','genus'),(695395,132198,'Phaloesia','genus'),(695396,132198,'Pseudophaloe','genus'),(695402,132198,'Chetone','genus'),(695404,132198,'Episcea','genus'),(695406,132198,'Sthenognatha','genus'),(695407,132198,'Hyalurga','genus'),(695409,132198,'Sagaropsis','genus'),(695413,132198,'Euchlaenidia','genus'),(695420,132198,'Dysschema','genus'),(695491,695218,'Amaxia pardalis','species'),(695492,695491,'Amaxia pardalis osmophora','subspecies'),(695494,694961,'Bombiliodes jansonis','species'),(695495,695039,'Epidesma hypoleuca','species'),(695496,695023,'Uranophora lelex','species'),(695497,695017,'Anycles adusta','species'),(695498,695060,'Belemniastis troetschi','species'),(695499,695032,'Cacostatia saphira','species'),(695500,695331,'Agaraea minuta','species'),(695501,695051,'Agyrta dux','species'),(695503,695289,'Ammalo helops','species'),(695504,694752,'Areva trigemmis','species'),(695505,694998,'Argyroeides notha','species'),(695506,695266,'Bertholdia albipuncta','species'),(695507,695266,'Bertholdia specularis','species'),(695508,695332,'Biturix venosata','species'),(695509,695390,'Calodesma maculifrons','species'),(695510,695325,'Carales astur','species'),(695511,695280,'Carathis byblis','species'),(695512,695259,'Castrica phalaenoides','species'),(695513,695420,'Dysschema jansonis','species'),(695514,695420,'Dysschema leucophaea','species'),(695516,695420,'Dysschema panamensis','species'),(695517,695420,'Dysschema viuda','species'),(695518,695039,'Epidesma ursula','species'),(695519,695271,'Glaucostola guttipalpis','species'),(695520,694963,'Gymnelia colona','species'),(695521,695058,'Hyaleucerea morosa','species'),(695522,695272,'Hyperthaema orbicularis','species'),(695524,694959,'Isanthrene echemon','species'),(695525,695031,'Ixylasia schausi','species'),(695526,695217,'Lampruna rosea','species'),(695527,695240,'Lepidokirbyia vittipes','species'),(695528,694970,'Leucotmemis nexa','species'),(695529,695264,'Melese amastris','species'),(695531,695264,'Melese flavimaculata','species'),(695532,695264,'Melese incertus','species'),(695533,695264,'Melese monima','species'),(695534,695008,'Metastatia pyrrhorhoea','species'),(695535,695319,'Munona iridescens','species'),(695536,695045,'Mydromera notochloris','species'),(695537,695223,'Neonerita dorsipuncta','species'),(695538,695273,'Ochrodota marina','species'),(695539,695244,'Ormetica guapisa','species'),(695540,695244,'Ormetica sicilia','species'),(695541,695244,'Ormetica temperata','species'),(695542,695279,'Pachydota drucei','species'),(695543,695279,'Pachydota rosenbergi','species'),(695544,695279,'Pachydota saduca','species'),(695545,695287,'Pelochyta misera','species'),(695547,694966,'Pheia albisigna','species'),(695548,694965,'Phoenicoprocta paucipuncta','species'),(695549,695396,'Pseudophaloe troetschi','species'),(695550,694979,'Saurita costaricae','species'),(695551,695224,'Scaptius obscurata','species'),(695552,695224,'Scaptius vinasia','species'),(695553,695291,'Sychesia naias','species'),(695554,695216,'Symphlebia ipsea','species'),(695555,695216,'Symphlebia pyrgion','species'),(695556,695216,'Symphlebia tessellata','species'),(695557,695248,'Viviennea tegyra','species'),(695559,695023,'Uranophora flaviceps','species'),(695560,1604,'Lactobacillus amylovorus GRL 1112','no rank'),(695561,1604,'Lactobacillus amylovorus GRL 1115','no rank'),(695562,1604,'Lactobacillus amylovorus GRL1118','no rank'),(695563,1604,'Lactobacillus amylovorus DSM 16698','no rank'),(695564,37570,'Erebidae','family'),(695565,695564,'Erebus','genus'),(695567,695564,'Thysania','genus'),(695568,695564,'Dyops','genus'),(695569,1583080,'Thermesia','genus'),(695570,695564,'Eulepidotis','genus'),(695573,1583080,'Chilkasa','genus'),(695575,695564,'Cultripalpa','genus'),(695583,695564,'Hemeroblemma','genus'),(695585,695564,'Hyposemansis','genus'),(695588,1583080,'Marapana','genus'),(695589,1583080,'Neogabara','genus'),(695592,695564,'Cyclopis','genus'),(695595,695564,'Rhesala','genus'),(695596,695564,'Rema','genus'),(695597,695564,'Schistorhynx','genus'),(695598,695564,'Sphingomorpha','genus'),(695602,1583080,'Xanthanomis','genus'),(695603,695564,'Boryzops','genus'),(695604,695564,'Orodesma','genus'),(695608,695564,'Phaeoblemma','genus'),(695609,695564,'Radosa','genus'),(695610,695564,'Sanys','genus'),(695611,1583080,'Diatenes','genus'),(695612,695564,'Praxis','genus'),(695613,695564,'Antiblemma','genus'),(695614,695564,'Avatha','genus'),(695615,695564,'Coenipeta','genus'),(695617,1583080,'Eutrogia','genus'),(695618,695564,'Hemicephalis','genus'),(695619,695564,'Heteranassa','genus'),(695620,695564,'Lesmone','genus'),(695621,695564,'Letis','genus'),(695623,1583080,'Metopta','genus'),(695625,695564,'Oxidercia','genus'),(695626,695564,'Platyjionia','genus'),(695627,1583080,'Prorocopis','genus'),(695628,1583080,'Ptichodis','genus'),(695630,695564,'Hypocala','genus'),(695631,695564,'Oxyodes','genus'),(695632,695564,'Serrodes','genus'),(695633,695564,'Pantydia','genus'),(695634,695564,'Gracilodes','genus'),(695635,1583080,'Rhanidophora','genus'),(695636,695564,'Argidia','genus'),(695637,695564,'Ampelasia','genus'),(695638,695564,'Acanthodica','genus'),(695639,695564,'Athyrma','genus'),(695640,695564,'Baniana','genus'),(695641,695564,'Bendisodes','genus'),(695642,695564,'Bolica','genus'),(695643,695564,'Calyptis','genus'),(695644,695564,'Casandria','genus'),(695645,695564,'Catephiodes','genus'),(695646,695564,'Ceromacra','genus'),(695647,695564,'Chamyna','genus'),(695648,695564,'Coenobela','genus'),(695649,695564,'Concana','genus'),(695650,695564,'Cyclopteryx','genus'),(695651,695564,'Deinopa','genus'),(695652,695564,'Diopa','genus'),(695653,695564,'Diphthera','genus'),(695654,695564,'Drepanoperas','genus'),(695655,695564,'Dyomyx','genus'),(695656,695564,'Encruphion','genus'),(695657,695564,'Euclystis','genus'),(695658,695564,'Eudyops','genus'),(695659,695564,'Focillidia','genus'),(695660,695564,'Glenopteris','genus'),(695661,695564,'Goniohelia','genus'),(695662,695564,'Gorgone','genus'),(695663,695564,'Herminodes','genus'),(695665,695564,'Ilsea','genus'),(695666,695564,'Ipnista','genus'),(695667,695564,'Itomia','genus'),(695668,695564,'Kakopoda','genus'),(695669,695564,'Latebraria','genus'),(695670,695564,'Lephana','genus'),(695671,695564,'Lepidodes','genus'),(695672,695564,'Macrodes','genus'),(695673,695564,'Mazacyla','genus'),(695674,695564,'Metria','genus'),(695675,695564,'Mopothila','genus'),(695677,695564,'Obroatis','genus'),(695678,695564,'Oroscopa','genus'),(695679,695564,'Paraceliptera','genus'),(695680,695564,'Parachabora','genus'),(695681,695564,'Pararcte','genus'),(695682,695564,'Perasia','genus'),(695683,695564,'Pitara','genus'),(695684,695564,'Pseudbarydia','genus'),(695685,695564,'Pseudogerespa','genus'),(695686,695564,'Pterhemia','genus'),(695687,695564,'Ptichodes','genus'),(695688,695564,'Ramphia','genus'),(695689,695564,'Selenisa','genus'),(695690,695564,'Smyra','genus'),(695691,695564,'Sosxetra','genus'),(695692,695564,'Stellidia','genus'),(695693,695564,'Tautobriga','genus'),(695694,695564,'Toxonprucha','genus'),(695695,695564,'Tyrissa','genus'),(695696,695564,'Yidalpta','genus'),(695697,695564,'Ypsora','genus'),(695698,695564,'Adiopa','genus'),(695700,1583080,'Trigonodes','genus'),(695703,695564,'Ramadasa','genus'),(695705,1583080,'Polydesma','genus'),(695708,695564,'Hemiceratoides','genus'),(695709,1583080,'Nagia','genus'),(695713,1583080,'Felinia','genus'),(695715,1583080,'Entomogramma','genus'),(695721,1583080,'Heterormista','genus'),(695722,1583080,'Amphiongia','genus'),(695723,1583080,'Axiocteta','genus'),(695724,1583080,'Diplothecta','genus'),(695725,1583080,'Attonda','genus'),(695726,695564,'Rhesalides','genus'),(695727,1583080,'Rhapsa','genus'),(695728,1583080,'Meranda','genus'),(695729,1583080,'Alapadna','genus'),(695730,1583080,'Brevipecten','genus'),(695731,1583080,'Pseudogyrtona','genus'),(695732,1583080,'Chodda','genus'),(695733,1583080,'Agamana','genus'),(695734,1583080,'Xenogenes','genus'),(695735,1583080,'Polydesmiola','genus'),(695736,695564,'Ophyx','genus'),(695737,1583080,'Egone','genus'),(695738,1583080,'Stenoprora','genus'),(695739,1583080,'Alophosoma','genus'),(695740,1583080,'Crioa','genus'),(695741,1583080,'Dinumma','genus'),(695742,1583080,'Eudesmeola','genus'),(695743,1583080,'Veia','genus'),(695744,695564,'Chalciope','genus'),(695745,1583080,'Niguza','genus'),(695746,1583080,'Donuca','genus'),(695747,695564,'Arcte','genus'),(695748,695564,'Ecpatia','genus'),(695749,695564,'Psimada','genus'),(695750,695609,'Radosa ordinata','species'),(695751,1396,'Bacillus cereus AH535','no rank'),(695752,1396,'Bacillus cereus AH1123','no rank'),(695753,1396,'Bacillus cereus AH812','no rank'),(695754,1396,'Bacillus cereus AH259','no rank'),(695755,86662,'Bacillus weihenstephanensis AH1143','no rank'),(695756,65071,'Pythium ultimum DAOM BR748','no rank'),(695757,179430,'Ametadoria sp. Wood01','species'),(695758,179430,'Ametadoria sp. Wood02','species'),(695759,179430,'Ametadoria sp. Wood03','species'),(695760,198637,'Archytas sp. Janzen14','species'),(695761,198637,'Archytas sp. Wood01DHJ02','species'),(695762,198637,'Archytas sp. Wood02','species'),(695763,198637,'Archytas sp. Wood03','species'),(695764,198637,'Archytas sp. Wood07','species'),(695765,198637,'Archytas sp. Wood10','species'),(695766,179432,'Austrophorocera sp. Janzen05','species'),(695767,190234,'Blepharipa sp. Wood01','species'),(695768,190234,'Blepharipa sp. Wood03','species'),(695769,179443,'Carcelia sp. Wood04','species'),(695770,179443,'Carcelia sp. Wood07','species'),(695771,179443,'Carcelia sp. Wood08','species'),(695772,179443,'Carcelia sp. Wood10','species'),(695773,179443,'Carcelia sp. Wood11','species'),(695774,179443,'Carcelia sp. Wood12DHJ01','species'),(695775,179443,'Carcelia sp. Wood12DHJ02','species'),(695776,179443,'Carcelia sp. Wood12DHJ04','species'),(695777,179443,'Carcelia sp. Wood12DHJ05','species'),(695778,179443,'Carcelia sp. Wood14','species'),(695779,179443,'Carcelia sp. Wood15','species'),(695780,27475,'Ceromya sp. Wood01','species'),(695781,27475,'Ceromya sp. Wood02','species'),(695782,27475,'Ceromya sp. Wood03DHJ01','species'),(695783,27475,'Ceromya sp. Wood03DHJ02','species'),(695784,27475,'Ceromya sp. Wood03DHJ04','species'),(695785,27475,'Ceromya sp. Wood03DHJ05','species'),(695786,27475,'Ceromya sp. Wood03DHJ06','species'),(695787,27475,'Ceromya sp. Wood03DHJ07','species'),(695788,27475,'Ceromya sp. Wood03DHJ09','species'),(695789,179446,'Chaetogaedia sp. Janzen02','species'),(695790,179446,'Chaetogaedia sp. Wood02','species'),(695791,179446,'Chaetogaedia sp. Wood04','species'),(695792,179446,'Chaetogaedia sp. Wood05','species'),(695793,179446,'Chaetogaedia sp. Wood06','species'),(695794,179451,'Chrysoexorista sp. Wood01','species'),(695795,179451,'Chrysoexorista sp. Wood02','species'),(695796,179451,'Chrysoexorista sp. Wood03','species'),(695797,179451,'Chrysoexorista sp. Wood04','species'),(695798,179451,'Chrysoexorista sp. Wood05','species'),(695799,179451,'Chrysoexorista sp. Wood06','species'),(695800,179459,'Drino sp. Janzen33','species'),(695801,179459,'Drino sp. Janzen34','species'),(695802,179459,'Drino sp. Janzen35','species'),(695803,179459,'Drino sp. Wood02DHJ01','species'),(695804,179459,'Drino sp. Wood02DHJ02','species'),(695805,179459,'Drino sp. Wood03','species'),(695806,179459,'Drino sp. Wood06DHJ01','species'),(695807,179459,'Drino sp. Wood06DHJ02','species'),(695808,179459,'Drino sp. Wood06DHJ04','species'),(695809,179459,'Drino sp. Wood06DHJ05','species'),(695810,179459,'Drino sp. Wood06DHJ06','species'),(695811,179459,'Drino sp. Wood06DHJ07','species'),(695812,179459,'Drino sp. Wood06DHJ08','species'),(695813,179459,'Drino sp. Wood11','species'),(695814,179459,'Drino sp. Wood12','species'),(695815,569041,'Eumea sp. Wood01','species'),(695816,179464,'Frontiniella sp. Wood01','species'),(695817,179483,'Hyphantrophaga sp. Wood05','species'),(695818,179486,'Leschenaultia sp. Wood07','species'),(695819,179486,'Leschenaultia sp. Wood12','species'),(695820,179488,'Lespesia sp. Wood33DHJ04','species'),(695821,569053,'Lixophaga sp. Wood01','species'),(695822,569053,'Lixophaga sp. Wood02','species'),(695823,569053,'Lixophaga sp. Wood03','species'),(695824,569053,'Lixophaga sp. Wood04DHJ01','species'),(695825,569053,'Lixophaga sp. Wood04DHJ02','species'),(695826,569053,'Lixophaga sp. Wood05DHJ01','species'),(695827,569053,'Lixophaga sp. Wood05DHJ02','species'),(695828,569053,'Lixophaga sp. Wood05DHJ04','species'),(695829,569053,'Lixophaga sp. Wood06','species'),(695830,569053,'Lixophaga sp. Wood07','species'),(695831,569053,'Lixophaga sp. Wood08','species'),(695832,179496,'Muscopteryx sp. Wood01DHJ01','species'),(695833,179496,'Muscopteryx sp. Wood01DHJ02','species'),(695834,179496,'Muscopteryx sp. Wood01DHJ03','species'),(695835,179496,'Muscopteryx sp. Wood02','species'),(695836,179496,'Muscopteryx sp. Wood03','species'),(695837,179498,'Myiopharus sp. Wood01','species'),(695838,179516,'Siphona sp. Wood01','species'),(695839,179516,'Siphona sp. Wood02','species'),(695840,179516,'Siphona sp. Wood03','species'),(695841,179516,'Siphona sp. Wood04','species'),(695842,179516,'Siphona sp. Wood05','species'),(695843,179516,'Siphona sp. Wood06','species'),(695844,179516,'Siphona sp. Wood08','species'),(695845,569093,'Trigonospila sp. Wood01','species'),(695846,569093,'Trigonospila sp. Wood02','species'),(695847,179523,'Winthemia sp. Wood35','species'),(695848,179527,'Zizyphomyia sp. Wood02','species'),(695849,179527,'Zizyphomyia sp. Wood03','species'),(695850,101203,'Saprolegnia parasitica CBS 223.65','no rank'),(695851,179426,'Acantholespesia','genus'),(695852,695851,'Acantholespesia sp. Wood01','species'),(695853,695851,'Acantholespesia sp. Wood02','species'),(695854,179445,'Argyrophylax','genus'),(695855,695854,'Argyrophylax sp. Wood03','species'),(695856,81724,'Arrhinactia','genus'),(695857,695856,'Arrhinactia sp. Wood01','species'),(695858,720723,'Atactosturmia','genus'),(695859,695858,'Atactosturmia sp. Wood03','species'),(695860,720723,'Avibrissosturmia','genus'),(695861,695860,'Avibrissosturmia sp. Wood04','species'),(695862,179436,'Calolydella','genus'),(695863,695862,'Calolydella sp. Wood01DHJ10','species'),(695864,695938,'Campylochaeta','genus'),(695865,695864,'Campylochaeta sp. Wood01','species'),(695866,695864,'Campylochaeta sp. Wood02','species'),(695867,695864,'Campylochaeta sp. Wood03','species'),(695868,695864,'Campylochaeta sp. Wood04','species'),(695869,695864,'Campylochaeta sp. Wood05','species'),(695870,695864,'Campylochaeta sp. Wood06','species'),(695871,695864,'Campylochaeta sp. Wood07','species'),(695872,695864,'Campylochaeta sp. Wood08','species'),(695873,141256,'Copecrypta','genus'),(695874,695873,'Copecrypta sp. Wood01','species'),(695875,695873,'Copecrypta sp. Wood02','species'),(695876,720723,'Ebenia','genus'),(695877,695876,'Ebenia sp. Wood01','species'),(695878,179445,'Houghia','genus'),(695879,695878,'Houghia sp. Wood21','species'),(695880,720723,'Itaplectops','genus'),(695881,695880,'Itaplectops sp. Wood01DHJ01','species'),(695882,695880,'Itaplectops sp. Wood01DHJ04','species'),(695883,695880,'Itaplectops sp. Wood01DHJ05','species'),(695884,569108,'Leskia','genus'),(695885,695884,'Leskia sp. Wood01DHJ02','species'),(695886,695884,'Leskia sp. Wood01DHJ05','species'),(695887,695884,'Leskia sp. Wood01DHJ06','species'),(695888,695884,'Leskia sp. Wood01DHJ08','species'),(695889,695884,'Leskia sp. Wood01DHJ09','species'),(695890,695884,'Leskia sp. Wood01DHJ10','species'),(695891,695884,'Leskia sp. Wood01DHJ12','species'),(695892,720723,'Metavoria','genus'),(695893,695892,'Metavoria sp. Wood01','species'),(695894,695892,'Metavoria sp. Wood02DHJ01','species'),(695895,695892,'Metavoria sp. Wood02DHJ02','species'),(695896,695892,'Metavoria sp. Wood02DHJ03','species'),(695897,695892,'Metavoria sp. Wood02DHJ04','species'),(695898,179426,'Myothyriopsis','genus'),(695899,695898,'Myothyriopsis sp. Wood01DHJ01','species'),(695900,695898,'Myothyriopsis sp. Wood01DHJ02','species'),(695901,695898,'Myothyriopsis sp. Wood02DHJ02','species'),(695902,695898,'Myothyriopsis sp. Wood04','species'),(695903,695937,'Neaera','genus'),(695904,695903,'Neaera sp. Wood01','species'),(695905,720723,'Pseudosturmia','genus'),(695906,695905,'Pseudosturmia sp. Wood01','species'),(695907,695905,'Pseudosturmia sp. Wood12','species'),(695908,81725,'Ptilodexia','genus'),(695909,695908,'Ptilodexia sp. Wood01','species'),(695910,695936,'Spathidexia','genus'),(695911,695910,'Spathidexia sp. Wood02','species'),(695912,695910,'Spathidexia sp. Wood03','species'),(695913,695910,'Spathidexia sp. Wood04','species'),(695914,695910,'Spathidexia sp. Wood05','species'),(695915,720723,'Telothyria','genus'),(695916,695915,'Telothyria sp. Wood01DHJ02','species'),(695917,695915,'Telothyria sp. Wood02DHJ02','species'),(695918,695915,'Telothyria sp. Wood03','species'),(695919,720723,'Thelairaporia','genus'),(695920,695919,'Thelairaporia sp. Wood01','species'),(695921,695919,'Thelairaporia sp. Wood01DHJ01','species'),(695922,695919,'Thelairaporia sp. Wood01DHJ02','species'),(695923,720723,'Thelairodes','genus'),(695924,695923,'Thelairodes sp. Wood01','species'),(695925,720723,'Thelyoxynops','genus'),(695926,695925,'Thelyoxynops sp. Wood01','species'),(695927,695935,'Uramya','genus'),(695928,695927,'Uramya sp. Wood01','species'),(695929,695927,'Uramya sp. Wood02','species'),(695930,695927,'Uramya sp. Wood03','species'),(695931,695927,'Uramya sp. Wood05','species'),(695932,695927,'Uramya sp. Wood06','species'),(695933,695927,'Uramya sp. Wood07','species'),(695934,695927,'Uramya sp. Wood09','species'),(695935,54287,'Uramyini','tribe'),(695936,54287,'Thelairini','tribe'),(695937,54288,'Neaerini','tribe'),(695938,54287,'Campylochetini','tribe'),(695939,309885,'Deinococcus hopiensis KR-140','no rank'),(695940,569108,'Genea','genus'),(695941,141256,'Jurinella','genus'),(695942,695941,'Jurinella sp. Wood07','species'),(695943,695941,'Jurinella sp. Wood08','species'),(695944,695940,'Genea sp. Wood01','species'),(695945,695940,'Genea sp. Wood02DHJ01','species'),(695946,695940,'Genea sp. Wood03DHJ01','species'),(695947,695940,'Genea sp. Wood03DHJ02','species'),(695948,695940,'Genea sp. Wood06','species'),(695951,720723,'Argyrochaetona','genus'),(695953,179445,'Atacta','genus'),(695955,720723,'Minthoplagia','genus'),(695956,695955,'Minthoplagia setifrons','species'),(695957,179436,'Oxynops','genus'),(695958,695957,'Oxynops anthracinus','species'),(695959,720723,'Thelairodoriopsis','genus'),(695960,695959,'Thelairodoriopsis maracasi','species'),(695961,720723,'Cowania','genus'),(695962,695961,'Cowania wheeleri','species'),(695963,81724,'Trismegistomya','genus'),(695964,695963,'Trismegistomya pumilis','species'),(695965,2249,'Halococcus sp. KeC-02','species'),(695966,2249,'Halococcus sp. KeC-03','species'),(695967,2249,'Halococcus sp. KeC-04','species'),(695968,2249,'Halococcus sp. KeC-08','species'),(695969,2249,'Halococcus sp. KeC-09','species'),(695970,2249,'Halococcus sp. KeC-10','species'),(695971,2249,'Halococcus sp. KeC-12','species'),(695972,2249,'Halococcus sp. KeC-14','species'),(695973,2249,'Halococcus sp. KeC-15','species'),(695974,2249,'Halococcus sp. KeC-16','species'),(695975,2249,'Halococcus sp. KeC-17','species'),(695976,2249,'Halococcus sp. KeC-18','species'),(695977,2249,'Halococcus sp. KeC-19','species'),(695978,2249,'Halococcus sp. KeI-03','species'),(695979,2249,'Halococcus sp. KeI-04','species'),(695980,2249,'Halococcus sp. KeI-05','species'),(695981,2249,'Halococcus sp. KeI-06','species'),(695982,2236,'Halogranum','genus'),(695983,695982,'Halogranum sp. KeC-05','species'),(695984,695982,'Halogranum sp. KeC-06','species'),(695985,695982,'Halogranum sp. KeC-07','species'),(695986,695982,'Halogranum sp. KeN-01','species'),(695987,695982,'Halogranum sp. KeN-02','species'),(695988,695982,'Halogranum sp. KeN-03','species'),(695989,695982,'Halogranum sp. KeN-04','species'),(695990,695982,'Halogranum sp. KeN-05','species'),(695991,695982,'Halogranum sp. KeN-06','species'),(695992,695982,'Halogranum sp. KeN-07','species'),(695993,695982,'Halogranum sp. KeN-08','species'),(695994,695982,'Halogranum sp. KeN-09','species'),(695995,695982,'Halogranum sp. KeN-10','species'),(695996,129337,'Geobacillus sp. GSM-2009a','species'),(695997,129337,'Geobacillus sp. GSM-2009b','species'),(695998,129337,'Geobacillus sp. GSM-2009c','species'),(695999,2070,'Actinophytocola','genus'),(696000,695999,'Actinophytocola burenkhanensis','species'),(696001,55968,'Leucobacter aerolatus','species'),(696002,202907,'Collimonas sp. 8.2.7','species'),(696003,202907,'Collimonas sp. 16.2.3','species'),(696004,202907,'Collimonas sp. 16.2.7','species'),(696005,202907,'Collimonas sp. 16.3.1','species'),(696006,157920,'Cellulosimicrobium sp. R18','species'),(696007,28253,'Marinomonas sp. H1611','species'),(696008,28253,'Marinomonas sp. H1693','species'),(696010,119220,'Influenza A virus (A/mallard/Crimea/224/2008(H5N2))','no rank'),(696011,119220,'Influenza A virus (A/mallard/Crimea/245/2008(H5N2))','no rank'),(696012,119220,'Influenza A virus (A/garganey/Crimea/97/2008(H5N2))','no rank'),(696013,119217,'Influenza A virus (A/garganey/Crimea/2027/2008(H7N8))','no rank'),(696014,209659,'Hylodes nasus','species'),(696016,491218,'Psychrophrynella usurpator','species'),(696017,8417,'Ceuthomantidae','family'),(696018,696017,'Ceuthomantis','genus'),(696019,696018,'Ceuthomantis smaragdinus','species'),(696020,611792,'Hypodactylus','genus'),(696022,696020,'Hypodactylus dolops','species'),(696023,71953,'Inocybe amblyspora','species'),(696024,71953,'Inocybe bulbosissima','species'),(696025,71953,'Inocybe cf. assimilata EL2304','species'),(696026,71953,'Inocybe cf. calamistrata EL7703','species'),(696027,71953,'Inocybe cf. exilis EL3805','species'),(696028,71953,'Inocybe cf. microspora TAA185187','species'),(696030,71953,'Inocybe cf. praetervisa EL904','species'),(696031,71953,'Inocybe cf. praetervisa SJ95027','species'),(696032,71953,'Inocybe cf. tenebrosa SJ88053','species'),(696033,71953,'Inocybe cf. xanthomelas EL3505','species'),(696034,71953,'Inocybe incarnata','species'),(696035,165587,'Inocybe lacera var. helobia','varietas'),(696037,71953,'Inocybe striata','species'),(696038,1491,'Clostridium botulinum F9','no rank'),(696039,1491,'Clostridium botulinum B13','no rank'),(696040,1491,'Clostridium botulinum 14860','no rank'),(696041,1491,'Clostridium botulinum AF84SC2','no rank'),(696042,1491,'Clostridium botulinum A112','no rank'),(696043,1491,'Clostridium botulinum F5','no rank'),(696044,1491,'Clostridium botulinum str. LANGELAN F','no rank'),(696045,1491,'Clostridium botulinum A207','no rank'),(696046,1491,'Clostridium botulinum str. WHOA','no rank'),(696047,1491,'Clostridium botulinum 5328A','no rank'),(696048,1491,'Clostridium botulinum BP3','no rank'),(696049,1491,'Clostridium botulinum 399A','no rank'),(696050,1491,'Clostridium botulinum A13S','no rank'),(696051,1491,'Clostridium botulinum 32B','no rank'),(696052,1491,'Clostridium botulinum A661222','no rank'),(696053,1491,'Clostridium botulinum 213B','no rank'),(696054,1491,'Clostridium botulinum PHLS5','no rank'),(696055,71953,'Inocybe subcarpta','species'),(696056,273135,'Cardinium endosymbiont of Anyphaenidae sp.','species'),(696057,273135,'Cardinium endosymbiont of Araneidae sp.','species'),(696058,273135,'Cardinium endosymbiont of Leiobunum sp.','species'),(696059,273135,'Cardinium endosymbiont of Leiobunum vittatum','species'),(696060,273135,'Cardinium endosymbiont of Phalangium opilio','species'),(696061,273135,'Cardinium endosymbiont of Rilaena sp.','species'),(696062,273135,'Cardinium endosymbiont of Rilaena triangularis','species'),(696063,273135,'Cardinium endosymbiont of Salticidae sp.','species'),(696064,273135,'Cardinium endosymbiont of Tetragnathidae sp.','species'),(696065,273135,'Cardinium endosymbiont of Theridiidae sp.','species'),(696066,197836,'Platoma sp. 2 DDG-2009','species'),(696067,38532,'Titanophora sp. 1 DDG-2009','species'),(696068,38532,'Titanophora sp. 2 DDG-2009','species'),(696069,1146874,'Bat adenovirus 2','no rank'),(696070,60002,'Frontonia sp. FXP2008111801','species'),(696071,197895,'Kentrophyllum','genus'),(696072,329857,'Cohnella sp. WD2-19','species'),(696073,329857,'Cohnella sp. YM2-7','species'),(696074,34072,'Variovorax sp. SGM1-15','species'),(696075,696071,'Kentrophyllum sp. DJ08111002','species'),(696076,346246,'Litonotus sp. LXF08110005','species'),(696077,346246,'Litonotus sp. SZ08112701','species'),(696078,39458,'Loxophyllum sp. DJ08110901','species'),(696079,39458,'Loxophyllum sp. DJ08111004','species'),(696080,39458,'Loxophyllum sp. LXF08111006','species'),(696081,39458,'Loxophyllum sp. SZ08110101-FW','species'),(696082,49928,'magneto-ovoid bacterium MO-2','species'),(696083,5884,'Paramecium sp. CXR08032303','species'),(696084,35116,'Plagiopyla sp. PHB07091001','species'),(696085,666,'Vibrio cholerae C0603','no rank'),(696086,666,'Vibrio cholerae NRT365','no rank'),(696087,59753,'Alcanivorax sp. DBTS2','species'),(696088,286,'Pseudomonas sp. DBTC4','species'),(696089,49408,'Calosoma sp. BYU-CO241','species'),(696090,122821,'Sphenophorus sp. BYU-CO246','species'),(696091,538626,'Tropisternus sp. BYU-CO166','species'),(696092,551,'Erwinia sp. hdds3fr','species'),(696093,497730,'Amphileptus litonotiformis','species'),(696095,5991,'Chaenea sp. FXP07122006','species'),(696098,694002,'unclassified Betacoronavirus','no rank'),(696099,41043,'environmental samples','no rank'),(696100,696099,'Tipula environmental sample','species'),(696101,7066,'environmental samples','no rank'),(696102,696101,'Tenebrio environmental sample','species'),(696103,7191,'environmental samples','no rank'),(696104,696103,'Simulium environmental sample','species'),(696105,60002,'Frontonia sp. CXR08040803','species'),(696106,295954,'environmental samples','no rank'),(696107,696106,'Notoxus environmental sample','species'),(696109,6998,'environmental samples','no rank'),(696110,696109,'Gryllus environmental sample','species'),(696112,211641,'Licnophora cf. lyngbycola','species'),(696113,7136,'environmental samples','no rank'),(696114,696113,'Galleria environmental sample','species'),(696115,7215,'environmental samples','no rank'),(696116,696115,'Drosophila environmental sample','species'),(696117,30063,'environmental samples','no rank'),(696118,696117,'Delia environmental sample','species'),(696119,60800,'environmental samples','no rank'),(696120,696119,'Bembidion environmental sample','species'),(696121,347266,'environmental samples','no rank'),(696122,696121,'Anthicus environmental sample','species'),(696123,71817,'environmental samples','no rank'),(696124,696123,'Anomala environmental sample','species'),(696125,56426,'Bartonella clarridgeiae 73','no rank'),(696126,39458,'Loxophyllum sp. PHB2007053102','species'),(696127,234827,'Candidatus Midichloria mitochondrii IricVA','no rank'),(696131,197535,'Novistrombidium sp. LWW08110904','species'),(696132,197898,'Cyclotrichium','genus'),(696133,696132,'Cyclotrichium cyclokaryon','species'),(696179,273906,'Pelagostrobilidium epacrum','species'),(696181,692530,'Sathrophilus agitatus','species'),(696182,5149,'Chaetomium caprinum','species'),(696183,5149,'Chaetomium cristatum','species'),(696184,60005,'Strombidium paracalkinsi','species'),(696185,5149,'Chaetomium udagawae','species'),(696186,1056809,'Lynnella semiglobulosa','species'),(696187,1240984,'Williophrya maedai','species'),(696188,60005,'Strombidium sp. LWW08122206','species'),(696191,652933,'Trachelotractus sp. WYG20061127','species'),(696192,37463,'Phoma sp. NRRL 25697','species'),(696193,5149,'Chaetomium sp. NRRL 54024','species'),(696194,5955,'Uronychia sinica','species'),(696195,5106,'Verticillium sp. NRRL 29280','species'),(696196,680077,'Metabetaeus lohena','species'),(696197,302185,'Dicrotendipes nervosus','species'),(696198,302185,'Dicrotendipes pelochloris','species'),(696199,302185,'Dicrotendipes septemmaculatus','species'),(696200,153665,'Torrubiella sp. JS02','species'),(696201,34399,'Phomopsis sp. ISPaVe 1968','species'),(696202,34399,'Phomopsis sp. ISPaVe ERKV27','species'),(696203,34399,'Phomopsis sp. ISPaVe ERKV310','species'),(696204,34399,'Phomopsis sp. ISPaVe 1947','species'),(696205,382879,'Brachoria gracilipes','species'),(696207,29278,'Cloning vector pJAZZ-OCmin','species'),(696209,94234,'Mastacembelus mastacembelus','species'),(696210,8234,'Thunnus sp. T1aSSAlb','species'),(696211,29278,'Cloning vector pFloxin-MCS2-IRES-MCS','species'),(696212,28749,'Cnesterodon hypselurus','species'),(696213,655443,'Copula','genus'),(696214,696215,'Morbakka','genus'),(696215,655439,'Carukiidae','family'),(696216,184250,'Streptococcus constellatus subsp. pharyngis C232','no rank'),(696217,1827,'Rhodococcus sp. SY095','species'),(696218,196894,'Escherichia phage RES-2009a','species'),(696220,5543,'Trichoderma sp. T171','species'),(696221,5543,'Trichoderma sp. T206','species'),(696222,5543,'Trichoderma sp. T85','species'),(696223,38880,'Botryococcus sp. CFTRI','species'),(696224,355528,'Acanthocoris scaber','species'),(696226,498932,'Aeschyntelus chinensis','species'),(696227,236695,'Cymus koreanus','species'),(696228,237391,'Dieuches femoralis','species'),(696229,683891,'Lygaeus equestris','species'),(696230,238641,'Malcus auriculatus','species'),(696231,237284,'Orthotylus flavosparsus','species'),(696232,236614,'Oxycarenus pallens','species'),(696233,237395,'Pachygrontha nigriventris','species'),(696234,238659,'Piesma josifovi','species'),(696235,236837,'Urochela distincta','species'),(696236,468219,'Aethus','genus'),(696237,696236,'Aethus indicus','species'),(696238,696250,'Artheneis','genus'),(696239,696238,'Artheneis intricata','species'),(696240,236381,'Cyclopelta','genus'),(696241,696240,'Cyclopelta parva','species'),(696242,238630,'Dimorphopterus','genus'),(696243,696242,'Dimorphopterus spinolae','species'),(696244,528086,'Gorpis','genus'),(696245,696244,'Gorpis annulatus','species'),(696246,238757,'Heterogaster','genus'),(696247,696246,'Heterogaster chinensis','species'),(696248,36998,'Pyrrhopeplus','genus'),(696249,696248,'Pyrrhopeplus posthumus','species'),(696250,33359,'Artheneidae','family'),(696252,696250,'Chilacis','genus'),(696253,29901,'Mrakia robertii','species'),(696254,29901,'Mrakia blollopis','species'),(696255,90885,'Mrakiella','genus'),(696256,559693,'Paregle audacula','species'),(696257,113169,'Gimnomera sp. JFC-2009','species'),(696258,696255,'Mrakiella niccombsii','species'),(696259,296016,'Cellana strigilis bollonsi','subspecies'),(696260,296016,'Cellana strigilis oliveri','subspecies'),(696261,258329,'Ammothea sp. JA-2009','species'),(696262,89896,'Ascorhynchus sp. JA-2009','species'),(696263,80747,'Colossendeis sp. 1 JA-2009','species'),(696264,195869,'Pallenopsis sp. JA-2009','species'),(696265,88026,'Tanystylum sp. JA-2009','species'),(696266,61972,'Rhopalorhynchus','genus'),(696267,696266,'Rhopalorhynchus filipes','species'),(696268,195038,'Rissoa auriscalpium','species'),(696269,195038,'Rissoa guerinii','species'),(696270,195038,'Rissoa lia','species'),(696271,195038,'Rissoa panhormensis','species'),(696272,195038,'Rissoa similis','species'),(696273,195038,'Rissoa variabilis','species'),(696274,195038,'Rissoa violacea','species'),(696275,37860,'Limax sp. BN-2009','species'),(696276,475615,'Rilaena sp. JC-2009','species'),(696277,88342,'Leiobunum sp. JC-2009','species'),(696278,336490,'Araneidae sp. JC-2009','species'),(696279,336504,'Salticidae sp. JC-2009','species'),(696280,411419,'Theridiidae sp. JC-2009','species'),(696281,1564,'Desulfotomaculum ruminis DSM 2154','no rank'),(696282,47356,'Simulium charlesi','species'),(696283,47356,'Simulium novemarticulatum','species'),(696284,696326,'Ophiuridae sp. DH-2009','species'),(696285,53698,'cf. Polynoidae sp. DH-2009','species'),(696286,696333,'cf. Terebellida sp. DH-2009','species'),(696287,696329,'cf. Dorvilleidae sp. DH-2009','species'),(696288,696332,'cf. Hesionidae sp. DH-2009','species'),(696289,696337,'cf. Lumbrineridae sp. DH-2009','species'),(696290,696339,'cf. Nephtyidae sp. DH-2009','species'),(696291,696340,'cf. Oweniidae sp. DH-2009','species'),(696292,696341,'cf. Phyllodocidae sp. DH-2009','species'),(696293,331568,'cf. Polychaeta sp. DH-2009','species'),(696294,696335,'cf. Spionidae sp. DH-2009','species'),(696295,696334,'cf. Syllidae sp. DH-2009','species'),(696296,331084,'cf. Diplasterias sp. DH-2009','species'),(696297,478262,'cf. Lophaster sp. DH-2009','species'),(696299,182725,'cf. Laternula sp. DH-2009','species'),(696300,696324,'cf. Amphiuridae sp. DH-2009','species'),(696301,466968,'cf. Asteriidae sp. DH-2009','species'),(696303,696325,'cf. Caenogastropoda sp. DH-2009','species'),(696304,696327,'cf. Cerebratulus sp. DH-2009','species'),(696305,6490,'cf. Conus sp. DH-2009','species'),(696306,696330,'cf. Echinoneidae sp. DH-2009','species'),(696307,696331,'cf. Gnathophiuridea sp. DH-2009','species'),(696309,416826,'cf. Heteronemertea sp. DH-2009','species'),(696310,696336,'cf. Hoplonemertea sp. DH-2009','species'),(696311,6223,'cf. Lineus sp. DH-2009','species'),(696312,696338,'cf. Mollusca sp. DH-2009','species'),(696313,187791,'cf. Nemertea sp. DH-2009','species'),(696314,217747,'cf. Niveria sp. DH-2009','species'),(696315,187803,'cf. Parvicirrus sp. DH-2009','species'),(696317,166041,'cf. Cephalothrix sp. DH-2009','species'),(696318,696323,'cf. Tergipes antarcticus','species'),(696319,211821,'cf. Trichotropis sp. DH-2009','species'),(696320,101476,'cf. Turbellaria sp. DH-2009','species'),(696321,696326,'cf. Ophiuridae sp. DH-2009','species'),(696322,55646,'cf. Porania sp. DH-2009','species'),(696323,157143,'unclassified Tergipes','no rank'),(696324,106738,'unclassified Amphiuridae','no rank'),(696325,69555,'unclassified Caenogastropoda','no rank'),(696326,35054,'unclassified Ophiuridae','no rank'),(696327,6220,'unclassified Cerebratulus','no rank'),(696329,160440,'unclassified Dorvilleidae','no rank'),(696330,271682,'unclassified Echinoneidae','no rank'),(696331,133731,'unclassified Gnathophiuridea','no rank'),(696332,115834,'unclassified Hesionidae','no rank'),(696333,6373,'unclassified Terebellida','no rank'),(696334,122238,'unclassified Syllidae','no rank'),(696335,46599,'unclassified Spionidae','no rank'),(696336,6226,'unclassified Hoplonemertea','no rank'),(696337,104719,'unclassified Lumbrineridae','no rank'),(696338,6447,'unclassified Mollusca','no rank'),(696339,36119,'unclassified Nephtyidae','no rank'),(696340,39832,'unclassified Oweniidae','no rank'),(696341,195257,'unclassified Phyllodocidae','no rank'),(696342,655565,'Psilaster charcoti','species'),(696343,7630,'Ctenocidaris','genus'),(696344,696343,'Ctenocidaris perrieri','species'),(696345,221409,'Marseniopsis','genus'),(696346,696345,'Marseniopsis mollis','species'),(696347,133727,'Ophioplinthus','genus'),(696348,696347,'Ophioplinthus gelida','species'),(696349,133741,'Ophiosparte','genus'),(696350,696349,'Ophiosparte gigas','species'),(696351,241793,'Billburttia','genus'),(696352,42305,'Hypocrella calendulina','species'),(696353,100986,'Aschersonia minutispora','species'),(696354,42305,'Hypocrella siamensis','species'),(696355,42305,'Hypocrella luteola','species'),(696356,100986,'Aschersonia cf. paraphysata BCC 1467','species'),(696357,47167,'Soleella','genus'),(696358,696357,'Soleella chinensis','species'),(696359,47167,'Hypoderma','genus'),(696360,3689,'Populus ussuriensis','species'),(696362,450425,'Fusarium sp. FRC R-06979','species'),(696363,35717,'Epichloe festucae E2368','no rank'),(696364,5199,'Cladonia stipitata','species'),(696365,1386,'Bacillus sp. M20(2009)','species'),(696366,393005,'environmental samples','no rank'),(696367,696366,'uncultured Tamlana sp.','species'),(696368,118529,'Heterometrus bengalensis','species'),(696369,1565,'Desulfotomaculum nigrificans DSM 574','no rank'),(696370,1234661,'Yersinia pestis biovar Orientalis str. IP674','no rank'),(696371,29278,'Targeting vector pTgKCNQ2','species'),(696372,29278,'Mutation introducing vector pMtKCNQ2','species'),(696373,13526,'Felicia aculeata','species'),(696374,13526,'Felicia amelloides','species'),(696375,13526,'Felicia amoena','species'),(696376,696375,'Felicia amoena subsp. latifolia','subspecies'),(696377,13526,'Felicia australis','species'),(696378,13526,'Felicia bellidioides','species'),(696379,696378,'Felicia bellidioides subsp. bellidioides','subspecies'),(696380,13526,'Felicia brevifolia','species'),(696381,227202,'Felicia clavipilosa subsp. clavipilosa','subspecies'),(696382,670974,'Felicia tenella subsp. cotuloides','subspecies'),(696383,13526,'Felicia cymbalarioides','species'),(696384,13526,'Felicia dubia','species'),(696385,13526,'Felicia erigeroides','species'),(696386,13526,'Felicia fascicularis','species'),(696387,152206,'Felicia filifolia subsp. bodkinii','subspecies'),(696388,152206,'Felicia filifolia subsp. filifolia','subspecies'),(696389,152206,'Felicia filifolia subsp. schaeferi','subspecies'),(696390,152206,'Felicia filifolia subsp. schlechteri','subspecies'),(696391,227197,'Felicia fruticosa subsp. fruticosa','subspecies'),(696392,13526,'Felicia hyssopifolia','species'),(696393,696392,'Felicia hyssopifolia subsp. hyssopifolia','subspecies'),(696394,13526,'Felicia macrorrhiza','species'),(696395,13526,'Felicia microsperma','species'),(696396,13526,'Felicia nordenstamii','species'),(696397,13526,'Felicia puberula','species'),(696398,13526,'Felicia rogersii','species'),(696399,13526,'Felicia tenera','species'),(696400,13526,'Felicia tsitsikamae','species'),(696401,13526,'Felicia venusta','species'),(696402,13526,'Felicia whitehillensis','species'),(696403,401861,'Galba cousini','species'),(696404,6522,'Lymnaea sp. MDB-2009','species'),(696405,37533,'Haliclystus sp. LSM-2009','species'),(696406,562,'Escherichia coli UMNK88','no rank'),(696408,119221,'Influenza A virus (A/teal/Tottori/150/2002(H5N3))','no rank'),(696409,54968,'Polypedilum masudai','species'),(696410,119221,'Influenza A virus (A/whistling swan/Shimane/580/2002(H5N3))','no rank'),(696411,301223,'Cryptophyta sp. CR-MAL11','species'),(696413,342324,'uncultured Exobasidiomycetes','species'),(696472,455363,'Ostreococcus tauri virus 2','species'),(696473,5935,'Euplotes orientalis','species'),(696474,696476,'Paraspathidium sp. WWS-2009b','species'),(696475,696476,'Paraspathidium sp. WWS-2009a','species'),(696476,696477,'Paraspathidium','genus'),(696477,5989,'Paraspathidiidae','family'),(696478,318221,'uncultured Euplotida','species'),(696479,94253,'Flexibacteraceae bacterium 24M','species'),(696480,341160,'uncultured Cafeteriaceae','species'),(696481,96792,'environmental samples','no rank'),(696482,696481,'uncultured Chromulinales','species'),(696483,554296,'environmental samples','no rank'),(696484,696483,'uncultured Apusozoa','species'),(696485,662,'Vibrio owensii','species'),(696486,33827,'environmental samples','no rank'),(696487,696486,'uncultured Karyorelictea','species'),(696488,39462,'environmental samples','no rank'),(696489,696488,'uncultured Suctoria','species'),(696490,136457,'environmental samples','no rank'),(696491,696490,'uncultured Flabellulidae','species'),(696492,55712,'Sphaerium solidum','species'),(696493,334450,'Allocreadium isoporum','species'),(696494,334452,'Crepidostomum sp. c51_Ukr','species'),(696495,280803,'Metzgeria americana','species'),(696496,280803,'Metzgeria duricosta','species'),(696497,280803,'Metzgeria kinabaluensis','species'),(696498,280803,'Metzgeria senjoana','species'),(696499,37398,'Metzgeria caledonica','species'),(696500,37398,'Metzgeria consanguinea','species'),(696501,37398,'Metzgeria limbatosetosa','species'),(696502,37398,'Metzgeria nudifrons','species'),(696503,37398,'Metzgeria sp. Tsubota s.n.','species'),(696504,53851,'Cassia sp. Oliveira 610','species'),(696505,1873,'Micromonospora sp. YIM 65395','species'),(696506,2013,'Nocardiopsis sp. YIM 65396','species'),(696507,1847,'Pseudonocardia sp. YIM 65379','species'),(696508,1883,'Streptomyces sp. YIM 65314','species'),(696509,1883,'Streptomyces sp. YIM 65376','species'),(696510,1883,'Streptomyces sp. YIM 65386','species'),(696511,1883,'Streptomyces sp. YIM 65401','species'),(696512,1883,'Streptomyces sp. YIM 65404','species'),(696513,1883,'Streptomyces sp. YIM 65406','species'),(696514,1883,'Streptomyces sp. YIM 67223','species'),(696515,1883,'Streptomyces sp. YIM 67225','species'),(696516,1883,'Streptomyces sp. YIM 67232','species'),(696517,1883,'Streptomyces sp. YIM 67237','species'),(696518,1883,'Streptomyces sp. YIM 67251','species'),(696519,1883,'Streptomyces sp. YIM 67256','species'),(696520,1883,'Streptomyces sp. YIM 67276','species'),(696521,2000,'Streptosporangium sp. YIM 67226','species'),(696522,286,'Pseudomonas sp. DB2','species'),(696523,3525,'Microtea','genus'),(696524,696523,'Microtea debilis','species'),(696525,696523,'Microtea scabrida','species'),(696526,63085,'Acantholimon lycopodioides','species'),(696527,46149,'Anredera brachystachys','species'),(696528,45178,'Coccoloba diversifolia','species'),(696529,45178,'Coccoloba pubescens','species'),(696530,427802,'Guapira riedeliana','species'),(696531,153868,'Harrisia sp. AC639','species'),(696532,188832,'Lampranthus blandus','species'),(696533,3618,'Rumex thyrsiflorus','species'),(696534,1578,'Lactobacillus sp. F-2','species'),(696535,44249,'Paenibacillus sp. CAU 9038','species'),(696536,44249,'Paenibacillus sp. CAU 9324','species'),(696537,1386,'Bacillus sp. AU79','species'),(696538,114727,'Influenza A virus (A/Norway/3206-3/2009(H1N1))','no rank'),(696539,114727,'Influenza A virus (A/Chita/01/2009(H1N1))','no rank'),(696540,1239990,'Uca jocelynae','species'),(696541,256680,'Geothelphusa sp. Gb15','species'),(696542,256680,'Geothelphusa sp. Gb8','species'),(696543,256680,'Geothelphusa sp. Gb1','species'),(696544,256680,'Geothelphusa sp. Gcn4','species'),(696545,256680,'Geothelphusa sp. Gtt1','species'),(696546,263770,'Salmonella sp. enrichment culture clone NEP50','species'),(696547,1239990,'Uca neocultrimana','species'),(696548,1239990,'Uca hesperiae','species'),(696549,1239990,'Uca tetragonon','species'),(696550,1239990,'Uca dampieri','species'),(696551,256680,'Geothelphusa cinerea','species'),(696552,256680,'Geothelphusa chiui','species'),(696553,256680,'Geothelphusa nanao','species'),(696554,256680,'Geothelphusa taroko','species'),(696555,256680,'Geothelphusa dolichopodes','species'),(696556,256680,'Geothelphusa ilan','species'),(696557,256680,'Geothelphusa eurysoma','species'),(696558,256680,'Geothelphusa gracilipes','species'),(696559,256680,'Geothelphusa takuan','species'),(696560,256680,'Geothelphusa monticola','species'),(696561,256680,'Geothelphusa eucrinodonta','species'),(696562,256680,'Geothelphusa tsayae','species'),(696563,505186,'HIV-1 M:C_148/1997_KC005','no rank'),(696564,505186,'HIV-1 M:C_224/1997_KC005','no rank'),(696565,505186,'HIV-1 M:C_77/1997_KC005','no rank'),(696566,505186,'HIV-1 M:C_3/93_KC005','no rank'),(696567,505186,'HIV-1 M:C_9/93_KC005','no rank'),(696568,505186,'HIV-1 M:C_10/93_KC005','no rank'),(696569,505186,'HIV-1 M:C_11/93_KC005','no rank'),(696570,505186,'HIV-1 M:C_14/93_KC005','no rank'),(696571,505186,'HIV-1 M:C_15/93_KC005','no rank'),(696572,505186,'HIV-1 M:C_16/93_KC005','no rank'),(696573,505186,'HIV-1 M:C_19/93_KC005','no rank'),(696574,505186,'HIV-1 M:C_23/93_KC005','no rank'),(696575,505186,'HIV-1 M:C_24/93_KC005','no rank'),(696576,505186,'HIV-1 M:C_32/93_KC005','no rank'),(696577,505186,'HIV-1 M:C_33/93_KC005','no rank'),(696578,505186,'HIV-1 M:C_34/93_KC005','no rank'),(696579,505186,'HIV-1 M:C_35/93_KC005','no rank'),(696580,505186,'HIV-1 M:C_36/93_KC005','no rank'),(696581,505186,'HIV-1 M:C_40/93_KC005','no rank'),(696582,505186,'HIV-1 M:C_41/93_KC005','no rank'),(696583,505186,'HIV-1 M:C_43/93_KC005','no rank'),(696584,505186,'HIV-1 M:C_94/93_KC005','no rank'),(696585,505186,'HIV-1 M:C_96/93_KC005','no rank'),(696586,505186,'HIV-1 M:C_97/93_KC005','no rank'),(696587,505186,'HIV-1 M:C_99/93_KC005','no rank'),(696588,505186,'HIV-1 M:C_100/93_KC005','no rank'),(696589,505186,'HIV-1 M:C_101/93_KC005','no rank'),(696590,505186,'HIV-1 M:C_109/93_KC005','no rank'),(696591,505186,'HIV-1 M:C_138/93_KC005','no rank'),(696592,505186,'HIV-1 M:C_141/93_KC005','no rank'),(696593,505186,'HIV-1 M:C_142/93_KC005','no rank'),(696594,505186,'HIV-1 M:C_143/93_KC005','no rank'),(696595,505186,'HIV-1 M:C_179/93_KC005','no rank'),(696596,505186,'HIV-1 M:C_181/93_KC005','no rank'),(696597,505186,'HIV-1 M:C_183/93_KC005','no rank'),(696598,505186,'HIV-1 M:C_38/93_KC005','no rank'),(696599,505186,'HIV-1 M:C_44/93_KC005','no rank'),(696600,505186,'HIV-1 M:C_49/93_KC005','no rank'),(696601,505186,'HIV-1 M:C_51/93_KC005','no rank'),(696602,505186,'HIV-1 M:C_58/93_KC005','no rank'),(696603,505186,'HIV-1 M:C_59/93_KC005','no rank'),(696604,505186,'HIV-1 M:C_62/93_KC005','no rank'),(696605,505186,'HIV-1 M:C_64/93_KC005','no rank'),(696606,505186,'HIV-1 M:C_68/93_KC005','no rank'),(696607,505186,'HIV-1 M:C_72/93_KC005','no rank'),(696608,505186,'HIV-1 M:C_79/93_KC005','no rank'),(696609,505186,'HIV-1 M:C_86/93_KC005','no rank'),(696610,505186,'HIV-1 M:C_88/93_KC005','no rank'),(696611,505186,'HIV-1 M:C_92/93_KC005','no rank'),(696612,505186,'HIV-1 M:C_130/93_KC005','no rank'),(696613,505186,'HIV-1 M:C_131/93_KC005','no rank'),(696614,505186,'HIV-1 M:C_132/93_KC005','no rank'),(696615,505186,'HIV-1 M:C_144/93_KC005','no rank'),(696616,505186,'HIV-1 M:C_145/93_KC005','no rank'),(696617,505186,'HIV-1 M:C_148/93_KC005','no rank'),(696618,505186,'HIV-1 M:C_154/93_KC005','no rank'),(696619,505186,'HIV-1 M:C_162/93_KC005','no rank'),(696620,505186,'HIV-1 M:C_164/93_KC005','no rank'),(696621,505186,'HIV-1 M:C_169/93_KC005','no rank'),(696622,505186,'HIV-1 M:C_176/93_KC005','no rank'),(696623,505186,'HIV-1 M:C_198/93_KC005','no rank'),(696624,98198,'haloarchaeon enrichment culture clone B1A-C1','species'),(696625,98198,'haloarchaeon enrichment culture clone B1A-C10','species'),(696626,98198,'haloarchaeon enrichment culture clone B1A-C11','species'),(696627,98198,'haloarchaeon enrichment culture clone B1A-C12','species'),(696628,98198,'haloarchaeon enrichment culture clone B1A-C13','species'),(696629,98198,'haloarchaeon enrichment culture clone B1A-C14','species'),(696630,98198,'haloarchaeon enrichment culture clone B1A-C15','species'),(696631,98198,'haloarchaeon enrichment culture clone B1A-C16','species'),(696632,98198,'haloarchaeon enrichment culture clone B1A-C17','species'),(696633,98198,'haloarchaeon enrichment culture clone B1A-C18','species'),(696634,98198,'haloarchaeon enrichment culture clone B1A-C19','species'),(696635,98198,'haloarchaeon enrichment culture clone B1A-C2','species'),(696636,98198,'haloarchaeon enrichment culture clone B1A-C20','species'),(696637,98198,'haloarchaeon enrichment culture clone B1A-C21','species'),(696638,98198,'haloarchaeon enrichment culture clone B1A-C22','species'),(696639,98198,'haloarchaeon enrichment culture clone B1A-C23','species'),(696640,98198,'haloarchaeon enrichment culture clone B1A-C24','species'),(696641,98198,'haloarchaeon enrichment culture clone B1A-C25','species'),(696642,98198,'haloarchaeon enrichment culture clone B1A-C26','species'),(696643,98198,'haloarchaeon enrichment culture clone B1A-C27','species'),(696644,98198,'haloarchaeon enrichment culture clone B1A-C28','species'),(696645,98198,'haloarchaeon enrichment culture clone B1A-C29','species'),(696646,98198,'haloarchaeon enrichment culture clone B1A-C3','species'),(696647,98198,'haloarchaeon enrichment culture clone B1A-C30','species'),(696648,98198,'haloarchaeon enrichment culture clone B1A-C31','species'),(696649,98198,'haloarchaeon enrichment culture clone B1A-C32','species'),(696650,98198,'haloarchaeon enrichment culture clone B1A-C33','species'),(696651,98198,'haloarchaeon enrichment culture clone B1A-C34','species'),(696652,98198,'haloarchaeon enrichment culture clone B1A-C35','species'),(696653,98198,'haloarchaeon enrichment culture clone B1A-C36','species'),(696654,98198,'haloarchaeon enrichment culture clone B1A-C37','species'),(696655,98198,'haloarchaeon enrichment culture clone B1A-C38','species'),(696656,98198,'haloarchaeon enrichment culture clone B1A-C39','species'),(696657,98198,'haloarchaeon enrichment culture clone B1A-C4','species'),(696658,98198,'haloarchaeon enrichment culture clone B1A-C40','species'),(696659,98198,'haloarchaeon enrichment culture clone B1A-C41','species'),(696660,98198,'haloarchaeon enrichment culture clone B1A-C42','species'),(696661,98198,'haloarchaeon enrichment culture clone B1A-C43','species'),(696662,98198,'haloarchaeon enrichment culture clone B1A-C44','species'),(696663,98198,'haloarchaeon enrichment culture clone B1A-C45','species'),(696664,98198,'haloarchaeon enrichment culture clone B1A-C46','species'),(696665,98198,'haloarchaeon enrichment culture clone B1A-C47','species'),(696666,98198,'haloarchaeon enrichment culture clone B1A-C5','species'),(696667,98198,'haloarchaeon enrichment culture clone B1A-C6','species'),(696668,98198,'haloarchaeon enrichment culture clone B1A-C7','species'),(696669,98198,'haloarchaeon enrichment culture clone B1A-C8','species'),(696670,98198,'haloarchaeon enrichment culture clone B1A-C9','species'),(696671,1663,'Arthrobacter sp. JDC32','species'),(696672,2053,'Gordonia sp. JDC2','species'),(696673,2053,'Gordonia sp. JDC26','species'),(696674,2053,'Gordonia sp. JDC33','species'),(696675,1827,'Rhodococcus sp. JDC31','species'),(696676,5543,'Trichoderma sp. CCFC226569','species'),(696677,1663,'Arthrobacter sp. MR-R1','species'),(696678,55080,'Brevibacillus sp. MR-R2','species'),(696679,544,'Citrobacter sp. MR-R3','species'),(696680,547,'Enterobacter sp. MR-R4','species'),(696681,33986,'Exiguobacterium sp. MR-R5','species'),(696682,237,'Flavobacterium sp. MR-R6','species'),(696683,1269,'Micrococcus sp. MR-R7','species'),(696684,286,'Pseudomonas sp. MR-R8','species'),(696686,235390,'Macrogyrodactylus clarii','species'),(696687,235390,'Macrogyrodactylus congolensis','species'),(696688,235390,'Macrogyrodactylus heterobranchii','species'),(696689,235390,'Macrogyrodactylus karibae','species'),(696691,71924,'Xerula sp. MEL2293664','species'),(696692,71924,'Xerula sp. NYBG REH8671','species'),(696693,71924,'Xerula sp. NYBG REH8676','species'),(696699,71924,'Xerula sp. TENN 56566','species'),(696700,71924,'Xerula sp. TENN 57307','species'),(696705,71181,'Annelida environmental sample','species'),(696706,6544,'environmental samples','no rank'),(696707,696706,'Bivalvia environmental sample','species'),(696708,237552,'Cnidaria environmental sample','species'),(696709,300645,'Crustacea environmental sample','species'),(696710,1386,'Bacillus sp. NK-2','species'),(696711,8080,'Poecilia dominicensis','species'),(696712,98171,'Arcobacter sp. enrichment culture clone A1','species'),(696713,98171,'Arcobacter sp. enrichment culture clone A5','species'),(696714,98171,'Arcobacter sp. enrichment culture clone M4','species'),(696715,73872,'Shewanella sp. enrichment culture clone M2','species'),(696716,267631,'Ochrobactrum sp. enrichment culture clone M5','species'),(696717,648186,'Micropoecilia branneri','species'),(696718,334449,'unclassified Allocreadiidae','no rank'),(696719,696718,'Allocreadiidae sp. B263','species'),(696720,696718,'Allocreadiidae sp. Bu5_Ru','species'),(696721,696718,'Allocreadiidae sp. Bu7_Ru','species'),(696722,63365,'Anopheles sp. SMMU-flp1','species'),(696723,63365,'Anopheles sp. SMMU-jp3','species'),(696724,63365,'Anopheles sp. SMMU-f3','species'),(696725,212592,'Hedychrum nobile','species'),(696726,114295,'Rickettsia sp. Rt3','species'),(696727,507533,'Spiophanes berkeleyorum','species'),(696728,507533,'Spiophanes bombyx','species'),(696729,507533,'Spiophanes kroyeri','species'),(696730,507533,'Spiophanes norrisi','species'),(696731,507533,'Spiophanes pisinnus','species'),(696732,235390,'Macrogyrodactylus clarii x Macrogyrodactylus heterobranchii','species'),(696733,166867,'Gonipterus lepidotus','species'),(696734,166867,'Gonipterus scutellatus','species'),(696737,166867,'Gonipterus sp. n. 4 TIB-2011','species'),(696740,166867,'Gonipterus sp. n. 3 TIB-2011','species'),(696741,166867,'Gonipterus sp. n. 2 TIB-2011','species'),(696742,166867,'Gonipterus sp. n. 1 TIB-2011','species'),(696743,166867,'Gonipterus sp. n. 5 TIB-2011','species'),(696744,201945,'Haplonyx sp. TIB-2009','species'),(696745,186806,'Alkalibaculum','genus'),(696746,334207,'Human papillomavirus type 115','no rank'),(696747,118562,'Arthrospira platensis NIES-39','no rank'),(696748,716,'Actinobacillus suis H91-0380','no rank'),(696749,470,'Acinetobacter baumannii 1656-2','no rank'),(696750,119602,'Streptococcus dysgalactiae subsp. equisimilis L1','no rank'),(696751,311473,'Saccharomycetales sp. FZUxc001','species'),(696752,405002,'Nimbapanchax','genus'),(696753,696752,'Nimbapanchax leucopterygius','species'),(696754,696752,'Nimbapanchax melanopterygius','species'),(696755,696752,'Nimbapanchax cf. viridis RS-2009','species'),(696756,58840,'Rhodobacteraceae bacterium SH22-1','species'),(696757,58840,'Rhodobacteraceae bacterium SH22-2a','species'),(696758,58840,'Rhodobacteraceae bacterium SH24-1b','species'),(696759,58840,'Rhodobacteraceae bacterium SH36','species'),(696760,58840,'Rhodobacteraceae bacterium SH4-1','species'),(696761,58840,'Rhodobacteraceae bacterium SH40','species'),(696762,1195766,'Planktotalea frisia','species'),(696763,718013,'Thermasporomyces composti','species'),(696764,569836,'Chitinophagaceae bacterium F1','species'),(696779,114727,'Influenza A virus (A/Nagasaki/HA-24/2009(H1N1))','no rank'),(696780,114727,'Influenza A virus (A/Nagasaki/HA-30/2009(H1N1))','no rank'),(696781,114727,'Influenza A virus (A/Nagasaki/HA-37/2009(H1N1))','no rank'),(696782,114727,'Influenza A virus (A/Nagasaki/NU-2/2009(H1N1))','no rank'),(696783,114727,'Influenza A virus (A/Nagasaki/HA-48/2009(H1N1))','no rank'),(696784,114727,'Influenza A virus (A/Nagasaki/HA-50/2009(H1N1))','no rank'),(696785,114727,'Influenza A virus (A/Nagasaki/HA-52/2009(H1N1))','no rank'),(696786,114727,'Influenza A virus (A/Nagasaki/HA-53/2009(H1N1))','no rank'),(696787,114727,'Influenza A virus (A/Nagasaki/HA-59/2009(H1N1))','no rank'),(696788,114727,'Influenza A virus (A/Nagasaki/HA-60/2009(H1N1))','no rank'),(696789,114727,'Influenza A virus (A/Nagasaki/HA-63/2009(H1N1))','no rank'),(696790,1279,'Staphylococcus sp. H185','species'),(696792,48768,'Cyrtandra aff. bidwillii Wood 11072','species'),(696793,48768,'Cyrtandra biserrata','species'),(696794,48768,'Cyrtandra cf. hawaiensis Roalson 157707','species'),(696795,48768,'Cyrtandra cf. mesilauensis Cubey & Scott 229','species'),(696796,48768,'Cyrtandra cf. pogonantha Clark 645','species'),(696797,48768,'Cyrtandra confertiflora','species'),(696798,48768,'Cyrtandra degenerans','species'),(696799,48768,'Cyrtandra filipes','species'),(696800,48768,'Cyrtandra macrocalyx','species'),(696801,48768,'Cyrtandra pickeringii','species'),(696802,48768,'Cyrtandra procera','species'),(696803,48768,'Cyrtandra serratifolia','species'),(696806,114727,'Influenza A virus (A/swine/Lidkoeping/1193/2002(H1N1))','no rank'),(696807,114727,'Influenza A virus (A/swine/Skane/1321/1983(H1N1))','no rank'),(696808,8699,'Echis cf. pyramidum','species'),(696809,8699,'Echis jogeri','species'),(696810,8699,'Echis borkini','species'),(696811,8638,'Naja ashei','species'),(696813,741220,'Backobourkia brounii','species'),(696814,741220,'Backobourkia collina','species'),(696815,741220,'Backobourkia heroine','species'),(696816,62701,'Podosphaera sp. RHS50594','species'),(696817,116799,'Phaeophyscia hirsuta','species'),(696818,116799,'Phaeophyscia insignis','species'),(696819,116799,'Phaeophyscia pusilloides','species'),(696820,102796,'Influenza A virus (A/chicken/Korea/895/2005(H9N2))','no rank'),(696821,102796,'Influenza A virus (A/chicken/Korea/50/2006(H9N2))','no rank'),(696822,102796,'Influenza A virus (A/chicken/Korea/162/2006(H9N2))','no rank'),(696823,102796,'Influenza A virus (A/chicken/Korea/168/2006(H9N2))','no rank'),(696824,102796,'Influenza A virus (A/chicken/Korea/196/2006(H9N2))','no rank'),(696825,102796,'Influenza A virus (A/chicken/Korea/580/2006(H9N2))','no rank'),(696826,102796,'Influenza A virus (A/chicken/Korea/831/2006(H9N2))','no rank'),(696827,102796,'Influenza A virus (A/chicken/Korea/845/2006(H9N2))','no rank'),(696828,102796,'Influenza A virus (A/chicken/Korea/865/2006(H9N2))','no rank'),(696829,102796,'Influenza A virus (A/chicken/Korea/2128/2006(H9N2))','no rank'),(696830,102796,'Influenza A virus (A/chicken/Korea/2203/2006(H9N2))','no rank'),(696831,102796,'Influenza A virus (A/chicken/Korea/97/2007(H9N2))','no rank'),(696832,102796,'Influenza A virus (A/chicken/Korea/121/2007(H9N2))','no rank'),(696833,102796,'Influenza A virus (A/chicken/Korea/575/2007(H9N2))','no rank'),(696834,102796,'Influenza A virus (A/chicken/Korea/801/2007(H9N2))','no rank'),(696835,102796,'Influenza A virus (A/chicken/Korea/ADL071738/2007(H9N2))','no rank'),(696836,102796,'Influenza A virus (A/chicken/Korea/1783/2007(H9N2))','no rank'),(696837,333922,'unclassified Betapapillomavirus','no rank'),(696839,268647,'Polyommatus dantchenkoi orphicus','subspecies'),(696840,265382,'Polyommatus virgilius','species'),(696841,265382,'Polyommatus juno','species'),(696842,580336,'Allotinus portunus','species'),(696843,193125,'Trypanosomatidae sp. 66 GE-2009','species'),(696844,33973,'Acidobacterium sp. MP5ACTX9','species'),(696845,150247,'Anoxybacillus sp. KM18','species'),(696846,150247,'Anoxybacillus sp. KM4','species'),(696847,1386,'Bacillus sp. KK13','species'),(696848,1386,'Bacillus sp. KK15','species'),(696849,1386,'Bacillus sp. KK5','species'),(696850,1386,'Bacillus sp. KM16','species'),(696851,1386,'Bacillus sp. KM17','species'),(696852,1386,'Bacillus sp. KM2','species'),(696853,55080,'Brevibacillus sp. KM5','species'),(696854,129337,'Geobacillus sp. KK14','species'),(696855,11974,'Nebovirus','genus'),(696856,696855,'Newbury-1 virus','species'),(696857,556889,'Tor mosal mahanadicus','subspecies'),(696859,10509,'Murine adenovirus C','species'),(696860,29278,'Shuttle vector pTET15','species'),(696861,33811,'gamma proteobacterium elnaggar-3','species'),(696863,11271,'Spring viraemia of carp virus','species'),(696864,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 20037','no rank'),(696865,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. SE10','no rank'),(696866,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 13-1','no rank'),(696867,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 18569','no rank'),(696868,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. PT23','no rank'),(696869,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 436','no rank'),(696870,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. SE8a','no rank'),(696871,10245,'Vaccinia virus Western Reserve','no rank'),(696872,44249,'Paenibacillus sp. KUDC1047','species'),(696873,347814,'Orthopoxvirus VPXV_CA85','species'),(696874,347814,'Orthopoxvirus WA01960/2001','species'),(696875,355528,'Acanthocoris scabrator','species'),(696876,236666,'Coridius janus','species'),(696877,236666,'Coridius brunneus','species'),(696878,286702,'Carbula insocia','species'),(696879,286702,'Carbula scutellata','species'),(696880,237098,'Cletus rubidiventris','species'),(696881,696240,'Cyclopelta siccifolia','species'),(696882,237391,'Dieuches leucoceras','species'),(696883,299275,'Erthesina acuminata','species'),(696884,286705,'Halyomorpha picus','species'),(696885,388043,'Halys dentatus','species'),(696886,236727,'Leptocorisa vericornis','species'),(696887,683891,'Lygaeus militaris','species'),(696888,299280,'Spilostethus pandurus','species'),(696889,366661,'Odontopus nigricornis','species'),(696890,631377,'Dalpada sp. ST-2009','species'),(696891,366661,'Odontopus sp. ST-2009','species'),(696892,41702,'Nariscus','genus'),(696893,696892,'Nariscus fasciatus','species'),(696894,696892,'Nariscus fumosus','species'),(696895,286710,'Catacanthus','genus'),(696896,696895,'Catacanthus incarnatus','species'),(696897,299253,'Chrysocoris','genus'),(696898,696897,'Chrysocoris purpureus','species'),(696899,186376,'Cletomorpha','genus'),(696900,696899,'Cletomorpha hastata','species'),(696901,286715,'Eocanthecona','genus'),(696902,696901,'Eocanthecona furcellata','species'),(696903,238617,'Metochus','genus'),(696904,696903,'Metochus uniguttatus','species'),(696905,286710,'Niphe','genus'),(696906,696905,'Niphe subferruginea','species'),(696907,186376,'Petillia','genus'),(696908,696907,'Petillia calcar','species'),(696909,186376,'Plinachtus','genus'),(696910,696909,'Plinachtus acicularis','species'),(696911,299253,'Calliphara','genus'),(696912,696911,'Calliphara nobilis','species'),(696914,299296,'Homoeocerus sp. ST-2009','species'),(696915,347814,'Orthopoxvirus OH08/2008','species'),(696916,347814,'Orthopoxvirus NY99014/1999','species'),(696917,202888,'Botryolepraria','genus'),(696918,696917,'Botryolepraria lesdainii','species'),(696919,38944,'Flammulina aff. velutipes F-1450','species'),(696920,696917,'Botryolepraria sp. SPO-2009','species'),(696921,189218,'Kleinia amaniensis','species'),(696922,4085,'Nicotiana rustica x Nicotiana plumbaginifolia','species'),(696923,5506,'Fusarium sp. 0109CI23W1','species'),(696924,5506,'Fusarium sp. 0109CI27A1','species'),(696925,5073,'Penicillium sp. IB34G1','species'),(696926,5073,'Penicillium sp. IB35H1','species'),(696927,5073,'Penicillium sp. 0109CI33G2','species'),(696928,5073,'Penicillium sp. 0109CI39M4','species'),(696929,5073,'Penicillium sp. 0109CI62J6','species'),(696930,5073,'Penicillium sp. 0109CI60H2','species'),(696931,5073,'Penicillium sp. 0109CI37K2','species'),(696932,5073,'Penicillium sp. 0109CI41O2','species'),(696933,5073,'Penicillium sp. 0109CI33G1','species'),(696934,186363,'Trichurus sp. 0109CI22V1','species'),(696935,186363,'Trichurus sp. 0109CI54B1','species'),(696936,5498,'Cladosporium sp. 0109CI24X2','species'),(696937,176448,'Vahliella','genus'),(696938,169194,'Ramalodium','genus'),(696939,696938,'Ramalodium succulentum','species'),(696940,176448,'Fuscoderma','genus'),(696941,203431,'Collema parvum','species'),(696942,176451,'Degelia durietzii','species'),(696943,696940,'Fuscoderma amphibolum','species'),(696944,696940,'Fuscoderma applanatum','species'),(696945,191101,'Fuscopannaria ahlneri','species'),(696946,191101,'Fuscopannaria praetermissa','species'),(696947,508738,'Leciophysma finmarkicum','species'),(696948,243193,'Leioderma erythrocarpum','species'),(696949,168915,'Leptogium diffractum','species'),(696950,168915,'Leptogium imbricatum','species'),(696951,168915,'Leptogium plicatile','species'),(696952,63752,'Lobaria pseudoglaberrima','species'),(696953,191108,'Pannaria rubiginella','species'),(696954,586082,'Physma pseudoisidiatum','species'),(696955,586082,'Physma radians','species'),(696956,129110,'Pseudocyphellaria dubia','species'),(696957,586084,'Staurolemma sp. Aptroot 55941','species'),(696958,27970,'Desmozoon','genus'),(696959,188709,'environmental samples','no rank'),(696960,696959,'uncultured Thermotogaceae bacterium','species'),(696961,35140,'Chrysochromulina strobilus','species'),(696962,114727,'Influenza A virus (A/Catalonia/S1825/2009(H1N1))','no rank'),(696963,114727,'Influenza A virus (A/Catalonia/S1827/2009(H1N1))','no rank'),(696964,114727,'Influenza A virus (A/Catalonia/S1828/2009(H1N1))','no rank'),(696965,114727,'Influenza A virus (A/Catalonia/S1829/2009(H1N1))','no rank'),(696966,114727,'Influenza A virus (A/Catalonia/S1830/2009(H1N1))','no rank'),(696967,114727,'Influenza A virus (A/Catalonia/S1833/2009(H1N1))','no rank'),(696968,114727,'Influenza A virus (A/Catalonia/S1834/2009(H1N1))','no rank'),(696969,114727,'Influenza A virus (A/Catalonia/S1835/2009(H1N1))','no rank'),(696970,114727,'Influenza A virus (A/Catalonia/NS7362/2009(H1N1))','no rank'),(696971,114727,'Influenza A virus (A/Catalonia/NS7267/2009(H1N1))','no rank'),(696972,47891,'Eudiplodinium rostratum','species'),(696973,358016,'Ostracodinium clipeolum','species'),(696974,358016,'Ostracodinium trivesiculatum','species'),(696975,311533,'Diopatra micrura','species'),(696976,286,'Pseudomonas sp. L4nov','species'),(696977,1883,'Streptomyces sp. L2nov','species'),(696978,160160,'Myrsidea cruickshanki','species'),(696979,160160,'Myrsidea patersoni','species'),(696980,160160,'Myrsidea valimi','species'),(696983,102793,'Influenza A virus (A/duck/Tripura/103597/2008(H5N1))','no rank'),(696984,102793,'Influenza A virus (A/goose/Tripura/103596/2008(H5N1))','no rank'),(696985,490043,'Norovirus swine/GII/rj13919/2007/BR','no rank'),(696986,490043,'Norovirus swine/GII/rj14001/2007/BR','no rank'),(696987,490043,'Norovirus swine/GII/rj14003/2007/BR','no rank'),(696988,490043,'Norovirus swine/GII/rj15151/2008/BR','no rank'),(696989,490043,'Norovirus swine/GII/rj15208/2008/BR','no rank'),(696990,490043,'Norovirus swine/GII/rj15214/2008/BR','no rank'),(696991,280756,'Sapovirus swine/rj113713/2007/BR','no rank'),(696992,280756,'Sapovirus swine/rj13923/2007/BR','no rank'),(696993,280756,'Sapovirus swine/rj13992/2007/BR','no rank'),(696994,280756,'Sapovirus swine/rj13994/2007/BR','no rank'),(696995,280756,'Sapovirus swine/rj13996/2007/BR','no rank'),(696996,280756,'Sapovirus swine/rj13997/2007/BR','no rank'),(696997,280756,'Sapovirus swine/rj14000/2007/BR','no rank'),(696998,280756,'Sapovirus swine/rj15186/2008/BR','no rank'),(696999,280756,'Sapovirus swine/rj15679/2008/BR','no rank'),(697000,280756,'Sapovirus swine/rj15681/2008/BR','no rank'),(697001,280756,'Sapovirus swine/rj15698/2008/BR','no rank'),(697002,121316,'Atractus wagleri','species'),(697003,39144,'Dipsas pratti','species'),(697004,121346,'Leptodeira annulata rhombifera','subspecies'),(697005,121345,'Leptodeira bakeri','species'),(697006,121345,'Leptodeira maculata','species'),(697007,121345,'Leptodeira rubricata','species'),(697008,427732,'Leptodeira splendida bressoni','subspecies'),(697009,427732,'Leptodeira splendida splendida','subspecies'),(697011,120301,'Oxyrhopus petola','species'),(697012,169859,'Amastridium','genus'),(697013,697012,'Amastridium veliferum','species'),(697014,697012,'Amastridium sapperi','species'),(697015,3568,'Pollichia','genus'),(697016,697015,'Pollichia campestris','species'),(697017,3558,'Chenopodium hircinum','species'),(697018,115634,'Hypertelis bowkeriana','species'),(697019,169235,'Lophiocarpus dinteri','species'),(697020,3591,'Mollugo brevipes','species'),(697021,46786,'Polygonum sp. AC306','species'),(697022,3582,'Portulaca howellii','species'),(697023,108056,'Talinella sp. AC45-1','species'),(697024,85007,'unclassified Corynebacterineae','no rank'),(697025,697024,'Hoyosella','genus'),(697035,201006,'Aglaia formosana','species'),(697036,2706,'Citrus depressa','species'),(697037,124952,'Khaya nyasica','species'),(697038,77014,'Melicope semecarpifolia','species'),(697039,173682,'Semecarpus gigantifolia','species'),(697042,125003,'Turpinia ternata','species'),(697043,67937,'Zanthoxylum wutaiense','species'),(697046,642,'Aeromonas sp. O23A','species'),(697047,22,'Shewanella sp. O23S','species'),(697048,379,'Rhizobium sp. BICC 651','species'),(697051,48479,'uncultured bacterium 9F08','species'),(697052,1160,'Planktothrix agardhii PCC 10606','no rank'),(697053,1160,'Planktothrix agardhii PCC 10607','no rank'),(697054,59512,'Planktothrix rubescens CCAP 1459/40','no rank'),(697055,59512,'Planktothrix rubescens CCAP 1460/18','no rank'),(697056,343950,'Ancistrothyrsus tessmannii','species'),(697057,3683,'Androsiphonia','genus'),(697058,697057,'Androsiphonia adenostegia','species'),(697059,387559,'Basananthe lanceolata','species'),(697060,387559,'Basananthe pedata','species'),(697061,3683,'Crossostemma','genus'),(697062,697061,'Crossostemma laurifolium','species'),(697063,343955,'Deidamia commersoniana','species'),(697064,237987,'Dilkea acuminata','species'),(697065,237987,'Dilkea retusa','species'),(697066,3683,'Efulensia','genus'),(697067,697066,'Efulensia clematoides','species'),(697068,197921,'Mitostemma glaziovii','species'),(697069,112836,'Paropsia grewioides','species'),(697070,3684,'Passiflora sp. Tokuoka NC196','species'),(697071,3683,'Schlechterina','genus'),(697072,697071,'Schlechterina mitostemmatoides','species'),(697073,3683,'Smeathmannia','genus'),(697074,697073,'Smeathmannia laevigata','species'),(697075,697073,'Smeathmannia pubescens','species'),(697076,3683,'Viridivia','genus'),(697077,697076,'Viridivia suberosa','species'),(697078,3683,'Erblichia','genus'),(697079,697078,'Erblichia odorata','species'),(697080,3683,'Loewia','genus'),(697081,697080,'Loewia glutinosa','species'),(697082,3683,'Mathurina','genus'),(697083,697082,'Mathurina penduliflora','species'),(697084,3683,'Stapfiella','genus'),(697085,697084,'Stapfiella claoxyloides','species'),(697086,697084,'Stapfiella usambarica','species'),(697087,3683,'Streptopetalum','genus'),(697088,697087,'Streptopetalum hildebrandtii','species'),(697089,697087,'Streptopetalum serratum','species'),(697090,670041,'Tricliceras laceratum','species'),(697091,45183,'Turnera aromatica','species'),(697092,45183,'Turnera odorata','species'),(697093,505185,'HIV-1 M:B 2000_KC005','no rank'),(697094,114727,'Influenza A virus (A/Rio de Janeiro/2459/2009(H1N1))','no rank'),(697095,114727,'Influenza A virus (A/Parana/2529/2009(H1N1))','no rank'),(697096,114727,'Influenza A virus (A/Rio Grande do Sul/4509/2009(H1N1))','no rank'),(697097,114727,'Influenza A virus (A/Rio Grande do Sul/4772/2009(H1N1))','no rank'),(697098,114727,'Influenza A virus (A/Rio Grande do Sul/4782/2009(H1N1))','no rank'),(697099,5712,'Bodo sp. LH-2009a','species'),(697100,139836,'Radula antilleana','species'),(697101,139836,'Radula aquilegia','species'),(697102,139836,'Radula boryana','species'),(697103,139836,'Radula carringtonii','species'),(697104,139836,'Radula episcia','species'),(697105,139836,'Radula gottscheana','species'),(697106,139836,'Radula holtii','species'),(697107,139836,'Radula jonesii','species'),(697108,139836,'Radula lindenbergiana','species'),(697109,139836,'Radula nudicaulis','species'),(697110,139836,'Radula wichurae','species'),(697111,37860,'Limax sp. 3 BN-2009','species'),(697112,78537,'actinobacterium H15','species'),(697115,33807,'alpha proteobacterium H11','species'),(697116,33807,'alpha proteobacterium H17','species'),(697117,33807,'alpha proteobacterium H2','species'),(697118,33807,'alpha proteobacterium H22','species'),(697119,33807,'alpha proteobacterium H28','species'),(697120,33807,'alpha proteobacterium H29','species'),(697121,33807,'alpha proteobacterium H4','species'),(697122,33807,'alpha proteobacterium H46','species'),(697123,33807,'alpha proteobacterium H5','species'),(697124,33807,'alpha proteobacterium H56','species'),(697125,33807,'alpha proteobacterium H58','species'),(697126,33807,'alpha proteobacterium H7','species'),(697127,33807,'alpha proteobacterium H79','species'),(697128,33807,'alpha proteobacterium H95','species'),(697129,37452,'Bacteroidetes bacterium H30','species'),(697130,33809,'beta proteobacterium H1','species'),(697131,33809,'beta proteobacterium H13','species'),(697132,33809,'beta proteobacterium H94','species'),(697133,33811,'gamma proteobacterium H36','species'),(697134,33811,'gamma proteobacterium H44','species'),(697135,33811,'gamma proteobacterium H59','species'),(697136,33811,'gamma proteobacterium H75','species'),(697137,33811,'gamma proteobacterium H77','species'),(697138,68448,'Polypedates leucomystax species complex','no rank'),(697139,613,'Serratia sp. MBB05','species'),(697140,697138,'Polypedates leucomystax A','species'),(697141,49928,'bacterium MBB12','species'),(697142,697138,'Polypedates leucomystax B','species'),(697143,50440,'Panorpa sp. Sus1c','species'),(697144,50483,'unclassified Raphidiidae','no rank'),(697145,697144,'Raphidiidae sp. Sus1d','species'),(697147,39609,'Chiromantis petersii','species'),(697149,68429,'Philautus aurantium','species'),(697151,68429,'Philautus disgregus','species'),(697152,68429,'Philautus worcesteri','species'),(697153,68448,'Polypedates longinasus','species'),(697156,27578,'Rhacophorus sp. FMNH255280','species'),(697158,60587,'Odontotermes feae','species'),(697160,39609,'Chiromantis nongkhorensis','species'),(697165,60587,'Odontotermes morphospecies F SC-2009','species'),(697166,60587,'Odontotermes morphospecies I SC-2009','species'),(697168,979144,'Pseudophilautus alto','species'),(697172,979144,'Pseudophilautus folicola','species'),(697174,979144,'Pseudophilautus limbus','species'),(697179,979144,'Pseudophilautus reticulatus','species'),(697180,979144,'Pseudophilautus sarasinorum','species'),(697183,68429,'Philautus sp. WHT3515','species'),(697187,29907,'Sporothrix sp. A C2317','species'),(697188,29907,'Sporothrix sp. B C2479','species'),(697189,29907,'Sporothrix sp. C C2476','species'),(697190,5159,'Ophiostoma cf. rectangulosporium C2477','species'),(697191,342804,'Hyalorhinocladiella sp. CJE-2009','species'),(697192,185756,'Citrus viroid VI','species'),(697193,10821,'Setaria streak virus','no rank'),(697194,56253,'Haematoloechus sp. RML-2009','species'),(697195,68287,'Mesorhizobium sp. KT 1002','species'),(697196,286,'Pseudomonas sp. KT 606','species'),(697197,317574,'Methylothermus subterraneus','species'),(697198,1386,'Bacillus sp. SDNS','species'),(697199,1883,'Streptomyces sp. SDS','species'),(697200,12916,'Acidovorax sp. XJ-2','species'),(697201,13687,'Sphingomonas sp. XJ-3','species'),(697202,1060,'Rhodobacter sp. XJ-1','species'),(697203,68554,'Phellodendron amurense var. wilsonii','varietas'),(697204,210365,'Skimmia japonica var. distinctevenulosa','varietas'),(697205,5598,'Alternaria sp. HF3','species'),(697206,5598,'Alternaria sp. Type C_1','species'),(697207,5498,'Cladosporium sp. HF2','species'),(697208,5498,'Cladosporium sp. Type B_1','species'),(697209,5140,'Neurospora sp. HF9','species'),(697210,231006,'Trichothecium sp. HF8','species'),(697224,286,'Pseudomonas sp. Ld4','species'),(697225,40493,'Lutjanus colorado','species'),(697226,238201,'Enterobacter sp. enrichment culture clone NJ-F9','species'),(697227,329380,'Enterobacteria phage IME08','species'),(697228,134222,'Desulfovibrio sp. enrichment culture clone Jdgsrb074','species'),(697230,6191,'Fasciola sp. Khanh.Ct.1','species'),(697231,6191,'Fasciola sp. Khanh.Ct.2','species'),(697232,6191,'Fasciola sp. Khanh.Ct.13','species'),(697233,6191,'Fasciola sp. Khanh.Ct.4','species'),(697234,6191,'Fasciola sp. Khanh.Ct.5.1','species'),(697235,6191,'Fasciola sp. Khanh.Ct.8','species'),(697236,6191,'Fasciola sp. Khanh.Ct.9','species'),(697237,6191,'Fasciola sp. Khanh.Ct.10','species'),(697238,6191,'Fasciola sp. Khanh.Ct.11.1','species'),(697239,6191,'Fasciola sp. Khanh.Ct.11.2','species'),(697240,6191,'Fasciola sp. Khanh.Ct.12','species'),(697241,6191,'Fasciola sp. Khanh.Ct.14','species'),(697242,1386,'Bacillus sp. OST4','species'),(697243,47411,'Simulium lineatum','species'),(697244,505185,'HIV-1 M:B 2007_HIV-032','no rank'),(697245,47411,'Simulium equinum','species'),(697246,48479,'bacterium enrichment culture clone Ecwsrb051','species'),(697247,48479,'bacterium enrichment culture clone Ecwsrb052','species'),(697248,48479,'bacterium enrichment culture clone Ecwsrb053','species'),(697249,48479,'bacterium enrichment culture clone Ecwsrb054','species'),(697250,48479,'bacterium enrichment culture clone Ecwsrb055','species'),(697251,48479,'bacterium enrichment culture clone Ecwsrb056','species'),(697252,48479,'bacterium enrichment culture clone Ecwsrb057','species'),(697253,48479,'bacterium enrichment culture clone Ecwsrb058','species'),(697254,48479,'bacterium enrichment culture clone Ecwsrb059','species'),(697255,48479,'bacterium enrichment culture clone Ecwsrb060','species'),(697256,48479,'bacterium enrichment culture clone Ecwsrb061','species'),(697257,48479,'bacterium enrichment culture clone Ecwsrb062','species'),(697258,48479,'bacterium enrichment culture clone Ecwsrb063','species'),(697259,48479,'bacterium enrichment culture clone Ecwsrb064','species'),(697260,48479,'bacterium enrichment culture clone Ecwsrb065','species'),(697261,48479,'bacterium enrichment culture clone Ecwsrb066','species'),(697262,48479,'bacterium enrichment culture clone Ecwsrb067','species'),(697263,48479,'bacterium enrichment culture clone Ecwsrb068','species'),(697264,48479,'bacterium enrichment culture clone Ecwsrb069','species'),(697265,48479,'bacterium enrichment culture clone Ecwsrb070','species'),(697266,48479,'bacterium enrichment culture clone Ecwsrb071','species'),(697267,48479,'bacterium enrichment culture clone Ecwsrb072','species'),(697268,48479,'bacterium enrichment culture clone Ecwsrb073','species'),(697269,48479,'bacterium enrichment culture clone Ecwsrb074','species'),(697270,48479,'bacterium enrichment culture clone Ecwsrb075','species'),(697271,59269,'Phlebotomus cf. caucasicus/mongolensis IRN475','species'),(697272,59269,'Phlebotomus cf. caucasicus/mongolensis IRN243','species'),(697273,59269,'Phlebotomus cf. caucasicus/mongolensis IRN578','species'),(697274,1883,'Streptomyces sp. 88-682','species'),(697275,84399,'Discus perspectivus','species'),(697276,212741,'environmental samples','no rank'),(697277,697276,'uncultured Mesophilobacter sp.','species'),(697278,670041,'Tricliceras pilosum','species'),(697279,81852,'Bavariicoccus','genus'),(697280,620,'Shigella sp. Sam8-TMC1','species'),(697281,252966,'Mahella australiensis 50-1 BON','no rank'),(697282,173365,'Methylobacter tundripaludum SV96','no rank'),(697283,1313,'Streptococcus pneumoniae gamPNI0373','no rank'),(697284,147375,'Paenibacillus larvae subsp. larvae DSM 25430','no rank'),(697285,83975,'Arthroleptis langeri','species'),(697286,147375,'Paenibacillus larvae subsp. larvae DSM 25719','no rank'),(697287,62198,'Euphonia anneae','species'),(697288,12333,'Enterobacteria phage RB4','species'),(697289,12333,'Enterobacteria phage RB55','species'),(697290,12333,'Enterobacteria phage RB59','species'),(697291,12333,'Enterobacteria phage RB7','species'),(697292,37399,'Metzgeria furcata var. ulvula','varietas'),(697293,37398,'Metzgeria leptoneura','species'),(697294,37398,'Metzgeria polytricha','species'),(697295,114727,'Influenza A virus (A/Nagasaki/HA-57/2009(H1N1))','no rank'),(697296,114727,'Influenza A virus (A/Nagasaki/HA-58/2009(H1N1))','no rank'),(697297,114727,'Influenza A virus (A/Nagasaki/HA-62/2009(H1N1))','no rank'),(697298,375192,'Giant panda rotavirus A','no rank'),(697299,1386,'Bacillus sp. Ts-116','species'),(697300,505185,'HIV-1 M:B 2003_KC005B','no rank'),(697301,505185,'HIV-1 M:B 2008_HIV-009','no rank'),(697302,163125,'Pampus sp. LY-2009','species'),(697303,46354,'Thermoanaerobacter wiegelii Rt8.B1','no rank'),(697304,42243,'Paramacrobiotus','genus'),(697306,697304,'Paramacrobiotus areolatus','species'),(697321,578131,'Paramacrobiotus richtersi','species'),(697324,697304,'Paramacrobiotus tonollii','species'),(697328,1883,'Streptomyces sp. Cmuel-A718b','species'),(697329,1264,'Ruminococcus albus 7','no rank'),(697330,68287,'Mesorhizobium sp. 10/1','species'),(697331,712,'Basfia','genus'),(697332,5073,'Penicillium sp. QJ012','species'),(697333,3990,'Euphorbia coalcomanensis','species'),(697334,3990,'Euphorbia conzattii','species'),(697335,3990,'Euphorbia cymosa','species'),(697336,3990,'Euphorbia cyri','species'),(697337,3990,'Euphorbia diazlunana','species'),(697338,3990,'Euphorbia peritropoides','species'),(697339,3990,'Euphorbia petiolaris','species'),(697340,212310,'Euphorbia tithymaloides subsp. angustifolia','subspecies'),(697341,212310,'Euphorbia tithymaloides subsp. padifolia','subspecies'),(697342,212310,'Euphorbia tithymaloides subsp. tithymaloides','subspecies'),(697343,12916,'Acidovorax sp. 3R2-9','species'),(697344,469,'Acinetobacter sp. 3T2-10','species'),(697345,469,'Acinetobacter sp. 3T2-3','species'),(697346,507,'Alcaligenes sp. 3T2-20','species'),(697347,507,'Alcaligenes sp. 3T3-2','species'),(697348,507,'Alcaligenes sp. 3T3-4','species'),(697349,85413,'Bosea sp. 3C1-18','species'),(697350,75,'Caulobacter sp. 3C2-32','species'),(697351,283,'Comamonas sp. 3R3-8','species'),(697352,547,'Enterobacter sp. 3R3-12','species'),(697353,286,'Pseudomonas sp. 3R1-6','species'),(697354,1060,'Rhodobacter sp. 3C1-13','species'),(697355,34072,'Variovorax sp. 3C2-36','species'),(697356,507,'Alcaligenes sp. AA09','species'),(697357,517,'Bordetella sp. MMJ09','species'),(697358,1663,'Arthrobacter sp. 12','species'),(697359,1663,'Arthrobacter sp. 2','species'),(697360,1663,'Arthrobacter sp. 206','species'),(697361,1663,'Arthrobacter sp. 22','species'),(697362,1663,'Arthrobacter sp. 235','species'),(697363,1663,'Arthrobacter sp. 248','species'),(697364,1663,'Arthrobacter sp. 33','species'),(697365,1663,'Arthrobacter sp. 346','species'),(697366,1663,'Arthrobacter sp. 4-2','species'),(697367,1663,'Arthrobacter sp. 4-20','species'),(697368,1663,'Arthrobacter sp. 4-7','species'),(697369,1663,'Arthrobacter sp. 4-86','species'),(697370,1663,'Arthrobacter sp. 41','species'),(697371,1663,'Arthrobacter sp. 46','species'),(697372,69578,'Cryobacterium sp. 4-57','species'),(697373,96492,'Frigoribacterium sp. 181','species'),(697374,96492,'Frigoribacterium sp. 182','species'),(697375,96492,'Frigoribacterium sp. 19','species'),(697376,96492,'Frigoribacterium sp. 39','species'),(697377,96492,'Frigoribacterium sp. 6','species'),(697378,303379,'Herminiimonas sp. 166','species'),(697379,303379,'Herminiimonas sp. 4-96','species'),(697380,29580,'Janthinobacterium sp. 161','species'),(697381,29580,'Janthinobacterium sp. 164','species'),(697382,29580,'Janthinobacterium sp. 172','species'),(697383,29580,'Janthinobacterium sp. 187','species'),(697384,29580,'Janthinobacterium sp. 208','species'),(697385,29580,'Janthinobacterium sp. 236','species'),(697386,29580,'Janthinobacterium sp. 246','species'),(697387,29580,'Janthinobacterium sp. 265','species'),(697388,29580,'Janthinobacterium sp. 278','species'),(697389,29580,'Janthinobacterium sp. 283','species'),(697390,29580,'Janthinobacterium sp. 286','species'),(697391,29580,'Janthinobacterium sp. 287','species'),(697392,29580,'Janthinobacterium sp. 327','species'),(697393,29580,'Janthinobacterium sp. 336','species'),(697394,29580,'Janthinobacterium sp. 338','species'),(697395,29580,'Janthinobacterium sp. 339','species'),(697396,29580,'Janthinobacterium sp. 4-24','species'),(697397,29580,'Janthinobacterium sp. 4-25','species'),(697398,29580,'Janthinobacterium sp. 4-36','species'),(697399,29580,'Janthinobacterium sp. 4-62','species'),(697400,29580,'Janthinobacterium sp. 4-78','species'),(697401,29580,'Janthinobacterium sp. 4-93','species'),(697402,29580,'Janthinobacterium sp. 42','species'),(697403,29580,'Janthinobacterium sp. 68','species'),(697404,29580,'Janthinobacterium sp. 7','species'),(697405,110932,'Leifsonia sp. 24','species'),(697406,110932,'Leifsonia sp. 4-16','species'),(697407,110932,'Leifsonia sp. 4-69','species'),(697408,110932,'Leifsonia sp. 4-8','species'),(697409,44249,'Paenibacillus sp. 4-10','species'),(697410,318147,'Paucibacter sp. 154','species'),(697411,318147,'Paucibacter sp. 186','species'),(697412,84567,'Pedobacter sp. 141','species'),(697413,84567,'Pedobacter sp. 148','species'),(697414,52972,'Polaromonas sp. 190','species'),(697415,52972,'Polaromonas sp. 45','species'),(697416,286,'Pseudomonas sp. 230','species'),(697417,286,'Pseudomonas sp. 231','species'),(697418,286,'Pseudomonas sp. 233','species'),(697419,286,'Pseudomonas sp. 250','species'),(697420,286,'Pseudomonas sp. 254','species'),(697421,286,'Pseudomonas sp. 258','species'),(697422,286,'Pseudomonas sp. 26','species'),(697423,286,'Pseudomonas sp. 261','species'),(697424,286,'Pseudomonas sp. 27','species'),(697425,286,'Pseudomonas sp. 290','species'),(697426,286,'Pseudomonas sp. 291','species'),(697427,286,'Pseudomonas sp. 317','species'),(697428,286,'Pseudomonas sp. 340','species'),(697429,286,'Pseudomonas sp. 350','species'),(697430,286,'Pseudomonas sp. 360','species'),(697431,286,'Pseudomonas sp. 365','species'),(697432,286,'Pseudomonas sp. 4-13','species'),(697433,286,'Pseudomonas sp. 4-26','species'),(697434,286,'Pseudomonas sp. 4-40','species'),(697435,286,'Pseudomonas sp. 4-43','species'),(697436,286,'Pseudomonas sp. 4-66','species'),(697437,286,'Pseudomonas sp. 63','species'),(697438,1827,'Rhodococcus sp. 11','species'),(697439,1827,'Rhodococcus sp. 163','species'),(697440,1827,'Rhodococcus sp. 29','species'),(697441,13687,'Sphingomonas sp. 142','species'),(697442,13687,'Sphingomonas sp. 17','species'),(697443,1569,'Sporosarcina sp. 4-76','species'),(697444,34072,'Variovorax sp. 43','species'),(697445,33809,'beta proteobacterium 143','species'),(697446,33809,'beta proteobacterium 143a','species'),(697447,33809,'beta proteobacterium 158','species'),(697448,33809,'beta proteobacterium 173','species'),(697449,33809,'beta proteobacterium 174','species'),(697450,33809,'beta proteobacterium 176','species'),(697451,33809,'beta proteobacterium 200','species'),(697452,33809,'beta proteobacterium 201','species'),(697453,33809,'beta proteobacterium 202','species'),(697454,33809,'beta proteobacterium 213','species'),(697455,33809,'beta proteobacterium 224','species'),(697456,33809,'beta proteobacterium 337','species'),(697457,33809,'beta proteobacterium 337a','species'),(697458,33809,'beta proteobacterium 345','species'),(697459,33809,'beta proteobacterium 354','species'),(697460,33809,'beta proteobacterium 367','species'),(697461,33809,'beta proteobacterium 4-101','species'),(697462,33809,'beta proteobacterium 4-15','species'),(697463,33809,'beta proteobacterium 4-4','species'),(697464,33809,'beta proteobacterium 4-51','species'),(697465,33809,'beta proteobacterium 4-53','species'),(697466,33809,'beta proteobacterium 4-56','species'),(697467,33809,'beta proteobacterium 4-58','species'),(697468,33809,'beta proteobacterium 4-65','species'),(697469,33809,'beta proteobacterium 4-80','species'),(697470,33809,'beta proteobacterium 4-81','species'),(697471,33809,'beta proteobacterium 4-83','species'),(697472,33809,'beta proteobacterium 4-85','species'),(697473,33809,'beta proteobacterium 4-87','species'),(697474,33809,'beta proteobacterium 4-90','species'),(697475,33809,'beta proteobacterium 48','species'),(697476,33809,'beta proteobacterium 51','species'),(697477,33809,'beta proteobacterium 55','species'),(697478,33809,'beta proteobacterium 59','species'),(697479,33809,'beta proteobacterium 69','species'),(697480,33809,'beta proteobacterium 79','species'),(697481,49928,'bacterium 4-52','species'),(697482,78537,'actinobacterium 140','species'),(697483,78537,'actinobacterium 227','species'),(697484,33809,'beta proteobacterium 282','species'),(697485,33809,'beta proteobacterium 300','species'),(697486,33809,'beta proteobacterium 306','species'),(697487,33809,'beta proteobacterium 307','species'),(697488,286,'Pseudomonas sp. 4-1(2009)','species'),(697489,1827,'Rhodococcus sp. 57(2009)','species'),(697490,49928,'bacterium KC1','species'),(697491,49928,'bacterium KC2','species'),(697492,49928,'bacterium KC3','species'),(697493,49928,'bacterium KC4','species'),(697494,49928,'bacterium KU1','species'),(697495,49928,'bacterium KU11','species'),(697496,49928,'bacterium KU12','species'),(697497,49928,'bacterium KU13','species'),(697498,49928,'bacterium KU2','species'),(697499,49928,'bacterium KU3','species'),(697500,49928,'bacterium KU4','species'),(697501,49928,'bacterium KU5','species'),(697502,49928,'bacterium KU6','species'),(697503,49928,'bacterium KU7','species'),(697504,49928,'bacterium KU8','species'),(697505,49928,'bacterium RD1','species'),(697506,49928,'bacterium RD2','species'),(697507,49928,'bacterium SC4','species'),(697508,49928,'bacterium SC5','species'),(697509,49928,'bacterium SU1','species'),(697510,49928,'bacterium SU2','species'),(697511,49928,'bacterium SU3','species'),(697512,49928,'bacterium SU4','species'),(697513,49928,'bacterium SU5','species'),(697514,49928,'bacterium SU7','species'),(697515,49928,'bacterium SU8','species'),(697516,49928,'bacterium SU9','species'),(697517,49928,'bacterium TKU1','species'),(697518,49928,'bacterium TS4','species'),(697519,1386,'Bacillus sp. SMA-1-SRCH11','species'),(697520,286,'Pseudomonas sp. SMA-1-SRCH97','species'),(697521,1998,'environmental samples','no rank'),(697522,697521,'uncultured Planomonospora sp.','species'),(697523,147067,'environmental samples','no rank'),(697524,697523,'uncultured Thermobispora sp.','species'),(697525,1386,'Bacillus sp. MB105','species'),(697526,1386,'Bacillus sp. MB106','species'),(697527,1386,'Bacillus sp. MB108','species'),(697528,1386,'Bacillus sp. MB113','species'),(697529,1386,'Bacillus sp. MB114','species'),(697530,53246,'Pseudoalteromonas sp. MB115','species'),(697531,53246,'Pseudoalteromonas sp. MB116','species'),(697532,1386,'Bacillus sp. MB117','species'),(697533,1386,'Bacillus sp. MB118','species'),(697534,45667,'Halobacillus sp. MB119','species'),(697535,1386,'Bacillus sp. MB120','species'),(697536,2742,'Marinobacter sp. MB121','species'),(697537,53246,'Pseudoalteromonas sp. MB122','species'),(697538,1386,'Bacillus sp. MB123','species'),(697539,2745,'Halomonas sp. MB124','species'),(697540,53246,'Pseudoalteromonas sp. MB125','species'),(697541,286,'Pseudomonas sp. MB126','species'),(697542,1386,'Bacillus sp. MB127','species'),(697543,1386,'Bacillus sp. MB128','species'),(697544,1386,'Bacillus sp. MB129','species'),(697545,1386,'Bacillus sp. MB130','species'),(697546,1386,'Bacillus sp. MB131','species'),(697547,40323,'Stenotrophomonas sp. MB107','species'),(697548,1386,'Bacillus sp. MB132','species'),(697549,157226,'Marinibacillus sp. MB134','species'),(697550,53246,'Pseudoalteromonas sp. MB135','species'),(697551,1386,'Bacillus sp. MB136','species'),(697552,1386,'Bacillus sp. MB137','species'),(697553,1386,'Bacillus sp. MB138','species'),(697554,53246,'Pseudoalteromonas sp. MB139','species'),(697555,1696,'Brevibacterium sp. MB140','species'),(697556,1386,'Bacillus sp. MB142','species'),(697557,1386,'Bacillus sp. MB143','species'),(697558,53246,'Pseudoalteromonas sp. MB144','species'),(697559,53246,'Pseudoalteromonas sp. MB145','species'),(697560,1386,'Bacillus sp. MB146','species'),(697561,53246,'Pseudoalteromonas sp. MB148','species'),(697562,1386,'Bacillus sp. MB149','species'),(697563,1696,'Brevibacterium sp. MB150','species'),(697564,53246,'Pseudoalteromonas sp. MB151','species'),(697565,53246,'Pseudoalteromonas sp. MB152','species'),(697566,1386,'Bacillus sp. MB153','species'),(697567,49928,'bacterium MB147','species'),(697568,2005,'Microbispora sp. PRA33','species'),(697569,1883,'Streptomyces sp. BLA15','species'),(697570,1883,'Streptomyces sp. BSA25','species'),(697571,1883,'Streptomyces sp. BSA26','species'),(697572,1883,'Streptomyces sp. BSA27','species'),(697573,1883,'Streptomyces sp. BSA7','species'),(697574,1883,'Streptomyces sp. CSA10','species'),(697575,1883,'Streptomyces sp. LRA21','species'),(697576,1883,'Streptomyces sp. WRA1','species'),(697577,1883,'Streptomyces sp. WRA20','species'),(697578,1883,'Streptomyces sp. WRA44','species'),(697579,1763,'Mycobacterium sp. 6926/08','species'),(697581,2268,'Thermofilum sp. 1505','species'),(697582,143611,'Biwia yodoensis','species'),(697583,114727,'Influenza A virus (A/Belarus/4/2009(H1N1))','no rank'),(697584,114727,'Influenza A virus (A/Belarus/23/2009(H1N1))','no rank'),(697585,114727,'Influenza A virus (A/Belarus/24/2009(H1N1))','no rank'),(697586,114727,'Influenza A virus (A/Belarus/25/2009(H1N1))','no rank'),(697587,114727,'Influenza A virus (A/Belarus/39/2009(H1N1))','no rank'),(697588,114727,'Influenza A virus (A/Belarus/42/2009(H1N1))','no rank'),(697589,114727,'Influenza A virus (A/Belarus/131/2009(H1N1))','no rank'),(697590,114727,'Influenza A virus (A/Belarus/216/2009(H1N1))','no rank'),(697591,114727,'Influenza A virus (A/Belarus/220/2009(H1N1))','no rank'),(697592,114727,'Influenza A virus (A/Belarus/360/2009(H1N1))','no rank'),(697593,490039,'Norovirus Hu/GII.2/OC080306/2008/JPN','no rank'),(697594,489821,'Norovirus Hu/GII.4/OC090053/2009/JPN','no rank'),(697595,114727,'Influenza A virus (A/Berlin/109/2009(H1N1))','no rank'),(697596,114727,'Influenza A virus (A/Berlin/110/2009(H1N1))','no rank'),(697597,114727,'Influenza A virus (A/Berlin/111/2009(H1N1))','no rank'),(697598,114727,'Influenza A virus (A/Berlin/112/2009(H1N1))','no rank'),(697599,114727,'Influenza A virus (A/Berlin/113/2009(H1N1))','no rank'),(697600,114727,'Influenza A virus (A/Berlin/114/2009(H1N1))','no rank'),(697601,114727,'Influenza A virus (A/Berlin/115/2009(H1N1))','no rank'),(697602,114727,'Influenza A virus (A/Berlin/45527/2009(H1N1))','no rank'),(697603,114727,'Influenza A virus (A/Berlin/45528/2009(H1N1))','no rank'),(697604,114727,'Influenza A virus (A/Berlin/45623/2009(H1N1))','no rank'),(697605,114727,'Influenza A virus (A/Berlin/45762/2009(H1N1))','no rank'),(697606,114727,'Influenza A virus (A/Berlin/46030/2009(H1N1))','no rank'),(697607,114727,'Influenza A virus (A/Berlin/46731/2009(H1N1))','no rank'),(697608,114727,'Influenza A virus (A/India/GWMH03/2009(H1N1))','no rank'),(697609,114727,'Influenza A virus (A/India/GWMH04/2009(H1N1))','no rank'),(697610,114727,'Influenza A virus (A/India/GWMH05/2009(H1N1))','no rank'),(697611,235544,'Norovirus Hu/GI/Guangxi/NN07230/2007/CHN','no rank'),(697613,102796,'Influenza A Virus (A/garganey/Iran/K8/2003(H9N2))','no rank'),(697614,102796,'Influenza A Virus (A/mallard/Iran/C364/2007(H9N2))','no rank'),(697615,102796,'Influenza A Virus (A/mallard/Iran/T366/2007(H9N2))','no rank'),(697616,102796,'Influenza A Virus (A/mallard/Iran/T370/2007(H9N2))','no rank'),(697617,102796,'Influenza A Virus (A/mallard/Iran/C370/2007(H9N2))','no rank'),(697618,416558,'Rotavirus A Hu/NhaTrang/V98/2006/VNM','no rank'),(697619,416558,'Rotavirus A Hu/NhaTrang/V99/2006/VNM','no rank'),(697620,416558,'Rotavirus A Hu/NhaTrang/V111/2006/VNM','no rank'),(697621,72132,'Rotavirus A Hu/NhaTrang/V17/2006/VNM','no rank'),(697622,72132,'Rotavirus A Hu/NhaTrang/V20/2006/VNM','no rank'),(697623,72132,'Rotavirus A Hu/NhaTrang/V28/2006/VNM','no rank'),(697624,72132,'Rotavirus A Hu/NhaTrang/V30/2006/VNM','no rank'),(697625,72132,'Rotavirus A Hu/NhaTrang/V32/2006/VNM','no rank'),(697626,72132,'Rotavirus A Hu/NhaTrang/V74/2006/VNM','no rank'),(697627,12429,'Lentinula edodes mycovirus F1','species'),(697628,12429,'Lentinula edodes mycovirus HKA','species'),(697650,31988,'Aminobacter sp. IVa_A','species'),(697651,1663,'Arthrobacter sp. BL_F','species'),(697652,1663,'Arthrobacter sp. BL_H','species'),(697653,1663,'Arthrobacter sp. BL_I','species'),(697654,96492,'Frigoribacterium sp. BL_A','species'),(697655,96492,'Frigoribacterium sp. IIIL_J','species'),(697656,57493,'Kocuria sp. IL_F','species'),(697657,33882,'Microbacterium sp. IV0_M','species'),(697658,33882,'Microbacterium sp. IVw_K','species'),(697659,1269,'Micrococcus sp. I0_M','species'),(697660,1269,'Micrococcus sp. IVw_F','species'),(697661,1269,'Micrococcus sp. IVw_ZZ','species'),(697662,1372,'Planococcus sp. I0_N','species'),(697663,286,'Pseudomonas sp. IIb_D','species'),(697664,286,'Pseudomonas sp. IV0_P','species'),(697665,286,'Pseudomonas sp. IVw_B','species'),(697666,34037,'Rahnella sp. IVw_R','species'),(697667,33886,'Rathayibacter sp. BL_B','species'),(697668,1827,'Rhodococcus sp. Iw_D','species'),(697669,13687,'Sphingomonas sp. IIIL_I','species'),(697670,1279,'Staphylococcus sp. II0_I','species'),(697671,1279,'Staphylococcus sp. IV0_G','species'),(697672,40323,'Stenotrophomonas sp. IVb_C','species'),(697673,1883,'Streptomyces sp. IV0_D','species'),(697674,1883,'Streptomyces sp. IV0_E','species'),(697675,90316,'Microbacteriaceae bacterium IIIL_K','species'),(697676,78537,'actinobacterium IIIL_D','species'),(697677,36866,'Enterobacteriaceae bacterium II0_LL','species'),(697678,85329,'Micrococcaceae bacterium IVw_V','species'),(697679,1386,'Bacillus sp. 1505','species'),(697680,55080,'Brevibacillus sp. 1404','species'),(697681,32008,'Burkholderia sp. T132','species'),(697682,58416,'Hedyotis shiuyingiae','species'),(697683,65772,'Drimia polyantha','species'),(697684,65772,'Drimia razii','species'),(697686,65772,'Drimia wightii','species'),(697687,235544,'Norovirus Tamagawa River/GI/Site2-a/Apr2003/JP','no rank'),(697688,235544,'Norovirus Tamagawa River/GI/Site2-a/Oct2003/JP','no rank'),(697689,235544,'Norovirus Tamagawa River/GI/Site2-b/Oct2003/JP','no rank'),(697690,235544,'Norovirus Tamagawa River/GI/Site2-c/Oct2003/JP','no rank'),(697691,235544,'Norovirus Tamagawa River/GI/Site2-d/Oct2003/JP','no rank'),(697692,235544,'Norovirus Tamagawa River/GI/Site2-e/Oct2003/JP','no rank'),(697693,235544,'Norovirus Tamagawa River/GI/Site2-a/Nov2003/JP','no rank'),(697694,235544,'Norovirus Tamagawa River/GI/Site2-b/Nov2003/JP','no rank'),(697695,235544,'Norovirus Tamagawa River/GI/Site2-c/Nov2003/JP','no rank'),(697696,235544,'Norovirus Tamagawa River/GI/Site2-d/Nov2003/JP','no rank'),(697697,235544,'Norovirus Tamagawa River/GI/Site2-e/Nov2003/JP','no rank'),(697698,235544,'Norovirus Tamagawa River/GI/Site2-a/Dec2003/JP','no rank'),(697699,235544,'Norovirus Tamagawa River/GI/Site2-b/Dec2003/JP','no rank'),(697700,235544,'Norovirus Tamagawa River/GI/Site2-c/Dec2003/JP','no rank'),(697701,235544,'Norovirus Tamagawa River/GI/Site2-a/Jan2004/JP','no rank'),(697702,235544,'Norovirus Tamagawa River/GI/Site2-b/Jan2004/JP','no rank'),(697703,235544,'Norovirus Tamagawa River/GI/Site2-c/Jan2004/JP','no rank'),(697704,235544,'Norovirus Tamagawa River/GI/Site2-d/Jan2004/JP','no rank'),(697705,235544,'Norovirus Tamagawa River/GI/Site2-e/Jan2004/JP','no rank'),(697706,235544,'Norovirus Tamagawa River/GI/Site2-f/Jan2004/JP','no rank'),(697707,235544,'Norovirus Tamagawa River/GI/Site2-g/Jan2004/JP','no rank'),(697708,235544,'Norovirus Tamagawa River/GI/Site2-a/Feb2004/JP','no rank'),(697709,235544,'Norovirus Tamagawa River/GI/Site2-b/Feb2004/JP','no rank'),(697710,235544,'Norovirus Tamagawa River/GI/Site2-c/Feb2004/JP','no rank'),(697711,235544,'Norovirus Tamagawa River/GI/Site2-d/Feb2004/JP','no rank'),(697712,235544,'Norovirus Tamagawa River/GI/Site2-a/Mar2004/JP','no rank'),(697713,235544,'Norovirus Tamagawa River/GI/Site2-b/Mar2004/JP','no rank'),(697714,235544,'Norovirus Tamagawa River/GI/Site2-c/Mar2004/JP','no rank'),(697715,235544,'Norovirus Tamagawa River/GI/Site3-a/Apr2003/JP','no rank'),(697716,235544,'Norovirus Tamagawa River/GI/Site3-b/Apr2003/JP','no rank'),(697717,235544,'Norovirus Tamagawa River/GI/Site3-c/Apr2003/JP','no rank'),(697718,235544,'Norovirus Tamagawa River/GI/Site3-d/Apr2003/JP','no rank'),(697719,235544,'Norovirus Tamagawa River/GI/Site3-e/Apr2003/JP','no rank'),(697720,235544,'Norovirus Tamagawa River/GI/Site3-a/Jun2003/JP','no rank'),(697721,235544,'Norovirus Tamagawa River/GI/Site3-b/Jun2003/JP','no rank'),(697722,235544,'Norovirus Tamagawa River/GI/Site3-c/Jun2003/JP','no rank'),(697723,235544,'Norovirus Tamagawa River/GI/Site3-a/Oct2003/JP','no rank'),(697724,235544,'Norovirus Tamagawa River/GI/Site3-b/Oct2003/JP','no rank'),(697725,235544,'Norovirus Tamagawa River/GI/Site3-c/Oct2003/JP','no rank'),(697726,235544,'Norovirus Tamagawa River/GI/Site3-d/Oct2003/JP','no rank'),(697727,235544,'Norovirus Tamagawa River/GI/Site3-a/Nov2003/JP','no rank'),(697728,235544,'Norovirus Tamagawa River/GI/Site3-b/Nov2003/JP','no rank'),(697729,235544,'Norovirus Tamagawa River/GI/Site3-c/Nov2003/JP','no rank'),(697730,235544,'Norovirus Tamagawa River/GI/Site3-d/Nov2003/JP','no rank'),(697731,235544,'Norovirus Tamagawa River/GI/Site3-e/Nov2003/JP','no rank'),(697732,235544,'Norovirus Tamagawa River/GI/Site3-a/Dec2003/JP','no rank'),(697733,235544,'Norovirus Tamagawa River/GI/Site3-b/Dec2003/JP','no rank'),(697734,235544,'Norovirus Tamagawa River/GI/Site3-c/Dec2003/JP','no rank'),(697735,235544,'Norovirus Tamagawa River/GI/Site3-d/Dec2003/JP','no rank'),(697736,235544,'Norovirus Tamagawa River/GI/Site3-e/Dec2003/JP','no rank'),(697737,235544,'Norovirus Tamagawa River/GI/Site3-f/Dec2003/JP','no rank'),(697738,235544,'Norovirus Tamagawa River/GI/Site3-a/Jan2004/JP','no rank'),(697739,235544,'Norovirus Tamagawa River/GI/Site3-b/Jan2004/JP','no rank'),(697740,235544,'Norovirus Tamagawa River/GI/Site3-c/Jan2004/JP','no rank'),(697741,235544,'Norovirus Tamagawa River/GI/Site3-d/Jan2004/JP','no rank'),(697742,235544,'Norovirus Tamagawa River/GI/Site3-a/Feb2004/JP','no rank'),(697743,235544,'Norovirus Tamagawa River/GI/Site3-b/Feb2004/JP','no rank'),(697744,235544,'Norovirus Tamagawa River/GI/Site3-c/Feb2004/JP','no rank'),(697745,235544,'Norovirus Tamagawa River/GI/Site3-a/Mar2004/JP','no rank'),(697746,235544,'Norovirus Tamagawa River/GI/Site3-b/Mar2004/JP','no rank'),(697747,235544,'Norovirus Tamagawa River/GI/Site3-c/Mar2004/JP','no rank'),(697748,235544,'Norovirus Tamagawa River/GI/Site3-d/Mar2004/JP','no rank'),(697749,235544,'Norovirus Tamagawa River/GI/Site4-a/Apr2003/JP','no rank'),(697750,235544,'Norovirus Tamagawa River/GI/Site4-b/Apr2003/JP','no rank'),(697751,235544,'Norovirus Tamagawa River/GI/Site4-a/Oct2003/JP','no rank'),(697752,235544,'Norovirus Tamagawa River/GI/Site4-b/Oct2003/JP','no rank'),(697753,235544,'Norovirus Tamagawa River/GI/Site4-c/Oct2003/JP','no rank'),(697754,235544,'Norovirus Tamagawa River/GI/Site4-a/Nov2003/JP','no rank'),(697755,235544,'Norovirus Tamagawa River/GI/Site4-b/Nov2003/JP','no rank'),(697756,235544,'Norovirus Tamagawa River/GI/Site4-c/Nov2003/JP','no rank'),(697757,235544,'Norovirus Tamagawa River/GI/Site4-d/Nov2003/JP','no rank'),(697758,235544,'Norovirus Tamagawa River/GI/Site4-a/Dec2003/JP','no rank'),(697759,235544,'Norovirus Tamagawa River/GI/Site4-b/Dec2003/JP','no rank'),(697760,235544,'Norovirus Tamagawa River/GI/Site4-c/Dec2003/JP','no rank'),(697761,235544,'Norovirus Tamagawa River/GI/Site4-d/Dec2003/JP','no rank'),(697762,235544,'Norovirus Tamagawa River/GI/Site4-e/Dec2003/JP','no rank'),(697763,235544,'Norovirus Tamagawa River/GI/Site4-a/Jan2004/JP','no rank'),(697764,235544,'Norovirus Tamagawa River/GI/Site4-b/Jan2004/JP','no rank'),(697765,235544,'Norovirus Tamagawa River/GI/Site4-c/Jan2004/JP','no rank'),(697766,235544,'Norovirus Tamagawa River/GI/Site4-d/Jan2004/JP','no rank'),(697767,235544,'Norovirus Tamagawa River/GI/Site4-e/Jan2004/JP','no rank'),(697768,235544,'Norovirus Tamagawa River/GI/Site4-f/Jan2004/JP','no rank'),(697769,235544,'Norovirus Tamagawa River/GI/Site4-a/Feb2004/JP','no rank'),(697770,235544,'Norovirus Tamagawa River/GI/Site4-b/Feb2004/JP','no rank'),(697771,235544,'Norovirus Tamagawa River/GI/Site4-c/Feb2004/JP','no rank'),(697772,235544,'Norovirus Tamagawa River/GI/Site4-d/Feb2004/JP','no rank'),(697773,235544,'Norovirus Tamagawa River/GI/Site4-a/Mar2004/JP','no rank'),(697774,235544,'Norovirus Tamagawa River/GI/Site4-b/Mar2004/JP','no rank'),(697775,235544,'Norovirus Tamagawa River/GI/Site4-c/Mar2004/JP','no rank'),(697776,235544,'Norovirus Tamagawa River/GI/Site4-d/Mar2004/JP','no rank'),(697777,235544,'Norovirus Tamagawa River/GI/Site4-e/Mar2004/JP','no rank'),(697778,235544,'Norovirus Tamagawa River/GI/Site5-a/Apr2003/JP','no rank'),(697779,235544,'Norovirus Tamagawa River/GI/Site5-b/Apr2003/JP','no rank'),(697780,235544,'Norovirus Tamagawa River/GI/Site5-a/Jun2003/JP','no rank'),(697781,235544,'Norovirus Tamagawa River/GI/Site5-b/Jun2003/JP','no rank'),(697782,235544,'Norovirus Tamagawa River/GI/Site5-c/Jun2003/JP','no rank'),(697783,235544,'Norovirus Tamagawa River/GI/Site5-a/Nov2003/JP','no rank'),(697784,235544,'Norovirus Tamagawa River/GI/Site5-b/Nov2003/JP','no rank'),(697785,235544,'Norovirus Tamagawa River/GI/Site5-c/Nov2003/JP','no rank'),(697786,235544,'Norovirus Tamagawa River/GI/Site5-d/Nov2003/JP','no rank'),(697787,235544,'Norovirus Tamagawa River/GI/Site5-e/Nov2003/JP','no rank'),(697788,235544,'Norovirus Tamagawa River/GI/Site5-a/Jan2004/JP','no rank'),(697789,235544,'Norovirus Tamagawa River/GI/Site5-b/Jan2004/JP','no rank'),(697790,235544,'Norovirus Tamagawa River/GI/Site5-c/Jan2004/JP','no rank'),(697791,235544,'Norovirus Tamagawa River/GI/Site5-a/Feb2004/JP','no rank'),(697792,235544,'Norovirus Tamagawa River/GI/Site5-b/Feb2004/JP','no rank'),(697793,235544,'Norovirus Tamagawa River/GI/Site5-c/Feb2004/JP','no rank'),(697794,235544,'Norovirus Tamagawa River/GI/Site5-a/Mar2004/JP','no rank'),(697795,235544,'Norovirus Tamagawa River/GI/Site5-b/Mar2004/JP','no rank'),(697796,235544,'Norovirus Tamagawa River/GI/Site5-c/Mar2004/JP','no rank'),(697797,490043,'Norovirus Tamagawa River/GII/Site1-a/Feb2004/JP','no rank'),(697798,490043,'Norovirus Tamagawa River/GII/Site1-b/Feb2004/JP','no rank'),(697799,490043,'Norovirus Tamagawa River/GII/Site1-c/Feb2004/JP','no rank'),(697800,490043,'Norovirus Tamagawa River/GII/Site1-d/Feb2004/JP','no rank'),(697801,490043,'Norovirus Tamagawa River/GII/Site1-e/Feb2004/JP','no rank'),(697802,490043,'Norovirus Tamagawa River/GII/Site1-a/Mar2004/JP','no rank'),(697803,490043,'Norovirus Tamagawa River/GII/Site1-b/Mar2004/JP','no rank'),(697804,490043,'Norovirus Tamagawa River/GII/Site2-a/Nov2003/JP','no rank'),(697805,490043,'Norovirus Tamagawa River/GII/Site2-b/Nov2003/JP','no rank'),(697806,490043,'Norovirus Tamagawa River/GII/Site2-c/Nov2003/JP','no rank'),(697807,490043,'Norovirus Tamagawa River/GII/Site2-d/Nov2003/JP','no rank'),(697808,490043,'Norovirus Tamagawa River/GII/Site2-a/Dec2003/JP','no rank'),(697809,490043,'Norovirus Tamagawa River/GII/Site2-b/Dec2003/JP','no rank'),(697810,490043,'Norovirus Tamagawa River/GII/Site2-c/Dec2003/JP','no rank'),(697811,490043,'Norovirus Tamagawa River/GII/Site2-d/Dec2003/JP','no rank'),(697812,490043,'Norovirus Tamagawa River/GII/Site2-e/Dec2003/JP','no rank'),(697813,490043,'Norovirus Tamagawa River/GII/Site2-a/Jan2004/JP','no rank'),(697814,490043,'Norovirus Tamagawa River/GII/Site2-b/Jan2004/JP','no rank'),(697815,490043,'Norovirus Tamagawa River/GII/Site2-c/Jan2004/JP','no rank'),(697816,490043,'Norovirus Tamagawa River/GII/Site2-d/Jan2004/JP','no rank'),(697817,490043,'Norovirus Tamagawa River/GII/Site2-e/Jan2004/JP','no rank'),(697818,490043,'Norovirus Tamagawa River/GII/Site2-f/Jan2004/JP','no rank'),(697819,490043,'Norovirus Tamagawa River/GII/Site2-a/Feb2004/JP','no rank'),(697820,490043,'Norovirus Tamagawa River/GII/Site2-b/Feb2004/JP','no rank'),(697821,490043,'Norovirus Tamagawa River/GII/Site2-c/Feb2004/JP','no rank'),(697822,490043,'Norovirus Tamagawa River/GII/Site2-a/Mar2004/JP','no rank'),(697823,490043,'Norovirus Tamagawa River/GII/Site2-b/Mar2004/JP','no rank'),(697824,490043,'Norovirus Tamagawa River/GII/Site3-a/Nov2003/JP','no rank'),(697825,490043,'Norovirus Tamagawa River/GII/Site3-b/Nov2003/JP','no rank'),(697826,490043,'Norovirus Tamagawa River/GII/Site3-a/Dec2003/JP','no rank'),(697827,490043,'Norovirus Tamagawa River/GII/Site3-b/Dec2003/JP','no rank'),(697828,490043,'Norovirus Tamagawa River/GII/Site3-c/Dec2003/JP','no rank'),(697829,490043,'Norovirus Tamagawa River/GII/Site3-d/Dec2003/JP','no rank'),(697830,490043,'Norovirus Tamagawa River/GII/Site3-a/Jan2004/JP','no rank'),(697831,490043,'Norovirus Tamagawa River/GII/Site3-b/Jan2004/JP','no rank'),(697832,490043,'Norovirus Tamagawa River/GII/Site3-c/Jan2004/JP','no rank'),(697833,490043,'Norovirus Tamagawa River/GII/Site3-d/Jan2004/JP','no rank'),(697834,490043,'Norovirus Tamagawa River/GII/Site3-e/Jan2004/JP','no rank'),(697835,490043,'Norovirus Tamagawa River/GII/Site3-f/Jan2004/JP','no rank'),(697836,490043,'Norovirus Tamagawa River/GII/Site3-g/Jan2004/JP','no rank'),(697837,490043,'Norovirus Tamagawa River/GII/Site3-h/Jan2004/JP','no rank'),(697838,490043,'Norovirus Tamagawa River/GII/Site3-a/Feb2004/JP','no rank'),(697839,490043,'Norovirus Tamagawa River/GII/Site3-b/Feb2004/JP','no rank'),(697840,490043,'Norovirus Tamagawa River/GII/Site3-c/Feb2004/JP','no rank'),(697841,490043,'Norovirus Tamagawa River/GII/Site3-d/Feb2004/JP','no rank'),(697842,490043,'Norovirus Tamagawa River/GII/Site3-e/Feb2004/JP','no rank'),(697843,490043,'Norovirus Tamagawa River/GII/Site3-f/Feb2004/JP','no rank'),(697844,490043,'Norovirus Tamagawa River/GII/Site3-g/Feb2004/JP','no rank'),(697845,490043,'Norovirus Tamagawa River/GII/Site3-h/Feb2004/JP','no rank'),(697846,490043,'Norovirus Tamagawa River/GII/Site3-a/Mar2004/JP','no rank'),(697847,490043,'Norovirus Tamagawa River/GII/Site3-b/Mar2004/JP','no rank'),(697848,490043,'Norovirus Tamagawa River/GII/Site3-c/Mar2004/JP','no rank'),(697849,490043,'Norovirus Tamagawa River/GII/Site4-a/Nov2003/JP','no rank'),(697850,490043,'Norovirus Tamagawa River/GII/Site4-b/Nov2003/JP','no rank'),(697851,490043,'Norovirus Tamagawa River/GII/Site4-c/Nov2003/JP','no rank'),(697852,490043,'Norovirus Tamagawa River/GII/Site4-d/Nov2003/JP','no rank'),(697853,490043,'Norovirus Tamagawa River/GII/Site4-a/Jan2004/JP','no rank'),(697854,490043,'Norovirus Tamagawa River/GII/Site4-b/Jan2004/JP','no rank'),(697855,490043,'Norovirus Tamagawa River/GII/Site5-a/Nov2003/JP','no rank'),(697856,490043,'Norovirus Tamagawa River/GII/Site5-b/Nov2003/JP','no rank'),(697857,490043,'Norovirus Tamagawa River/GII/Site5-c/Nov2003/JP','no rank'),(697858,490043,'Norovirus Tamagawa River/GII/Site5-d/Nov2003/JP','no rank'),(697859,490043,'Norovirus Tamagawa River/GII/Site5-a/Jan2004/JP','no rank'),(697860,490043,'Norovirus Tamagawa River/GII/Site5-b/Jan2004/JP','no rank'),(697861,490043,'Norovirus Tamagawa River/GII/Site5-c/Jan2004/JP','no rank'),(697862,490043,'Norovirus Tamagawa River/GII/Site5-d/Jan2004/JP','no rank'),(697863,490043,'Norovirus Tamagawa River/GII/Site5-e/Jan2004/JP','no rank'),(697864,490043,'Norovirus Tamagawa River/GII/Site5-f/Jan2004/JP','no rank'),(697865,490043,'Norovirus Tamagawa River/GII/Site5-a/Feb2004/JP','no rank'),(697866,490043,'Norovirus Tamagawa River/GII/Site5-a/Mar2004/JP','no rank'),(697867,490043,'Norovirus Tamagawa River/GII/Site5-b/Mar2004/JP','no rank'),(697868,1209442,'Norovirus Tamagawa River/GIV/Site3-a/Apr2003/JP','no rank'),(697869,1209442,'Norovirus Tamagawa River/GIV/Site4-a/Mar2004/JP','no rank'),(697871,53335,'Pantoea sp. SL1_M5','species'),(697872,102294,'Treponema phage phi td1','species'),(697873,59735,'Bergeyella sp. 405','species'),(697874,505185,'HIV-1 M:B 2007_HIV_010','no rank'),(697875,70742,'Peronospora drabae','species'),(697876,102274,'oxamyl-degrading bacterium 1/1','species'),(697877,102274,'oxamyl-degrading bacterium 1/2','species'),(697878,102274,'oxamyl-degrading bacterium 1/3','species'),(697879,102274,'oxamyl-degrading bacterium 1/4','species'),(697880,102274,'oxamyl-degrading bacterium 1/7','species'),(697881,102274,'oxamyl-degrading bacterium 2/1','species'),(697882,102274,'oxamyl-degrading bacterium 8/1','species'),(697883,102274,'oxamyl-degrading bacterium 8/2','species'),(697884,102274,'oxamyl-degrading bacterium 8/3','species'),(697885,102274,'oxamyl-degrading bacterium 8/4','species'),(697886,102274,'oxamyl-degrading bacterium 8/6','species'),(697887,102274,'oxamyl-degrading bacterium 8/7','species'),(697888,102274,'oxamyl-degrading bacterium 8/8','species'),(697889,102274,'oxamyl-degrading bacterium 8/9','species'),(697890,70742,'Peronospora norvegica','species'),(697893,562,'Escherichia coli ETEC TW03576','no rank'),(697894,562,'Escherichia coli ETEC WS3080A','no rank'),(697895,562,'Escherichia coli ETEC TW03585','no rank'),(697896,562,'Escherichia coli ETEC TW03574','no rank'),(697897,562,'Escherichia coli ETEC DS168-1','no rank'),(697898,562,'Escherichia coli ETEC TW03741','no rank'),(697899,562,'Escherichia coli ETEC TW03439','no rank'),(697900,562,'Escherichia coli ETEC TW03452','no rank'),(697901,562,'Escherichia coli ETEC WS2068A','no rank'),(697902,562,'Escherichia coli ETEC TW14691','no rank'),(697903,562,'Escherichia coli ETEC WS1896A','no rank'),(697904,50861,'Teratodiplogaster','genus'),(697905,137992,'unclassified Asfarviridae','no rank'),(697906,697905,'ASFV-like virus WU','species'),(697907,301223,'Cryptophyceae sp. CCMP2293','species'),(697908,658556,'Naviculales sp. CCMP2297','species'),(697909,301223,'Cryptophyceae sp. CCMP2045','species'),(697910,41953,'Pseudo-nitzschia arenysensis','species'),(697911,43971,'Blastobotrys sp. NCAIM Y.01950','species'),(697912,43971,'Blastobotrys sp. NCAIM Y.01953','species'),(697913,43971,'Blastobotrys sp. NCAIM Y.01954','species'),(697914,43971,'Blastobotrys sp. NCAIM Y.01959','species'),(697915,5475,'Candida sp. NCAIM Y.01948','species'),(697916,1194607,'Candida sp. NCAIM Y.01949','no rank'),(697917,5475,'Candida sp. NCAIM Y.01951','species'),(697918,5475,'Candida sp. NCAIM Y.01955','species'),(697919,5475,'Candida sp. NCAIM Y.01956','species'),(697920,5475,'Candida sp. NCAIM Y.01957','species'),(697921,5475,'Candida sp. NCAIM Y.01958','species'),(697924,6237,'Caenorhabditis sp. 9 AC-2009','species'),(697925,44628,'Balsamia sp. SOC871','species'),(697926,474996,'Elaphocordyceps sp. SOC872','species'),(697927,36046,'Elaphomyces sp. SOC999','species'),(697928,129530,'Gymnomyces sp. SOC880','species'),(697929,270375,'Schenella pityophilus','species'),(697930,145353,'Oncotympanini','tribe'),(697931,303379,'Herminiimonas sp. NBRC 102664','species'),(697937,697930,'Oncotympana','genus'),(697938,280091,'Appasus','genus'),(697939,697937,'Oncotympana maculaticollis','species'),(697940,697938,'Appasus japonicus','species'),(697941,6660,'Artemia sp. MH-2009-1','species'),(697942,459974,'uncultured Leucophleps','species'),(697943,209468,'uncultured Hypocreomycetidae','species'),(697944,4930,'Saccharomyces sp. XJ-Q0-45','species'),(697945,122368,'Cercospora beticola 303B','no rank'),(697946,158455,'Betta mahachaiensis','species'),(697947,158455,'Betta cf. anabatoides BOLD:AAC6051','species'),(697949,647517,'Norovirus raspberries/GI.4/be-nov/2009/FIN','no rank'),(697950,647517,'Norovirus Hu/GI.4/pa-nov/2009/FIN','no rank'),(697951,425950,'Alloecentrella magnicornis','species'),(697952,177869,'Aoteapsyche winterbourni','species'),(697953,425962,'Confluens hamiltoni','species'),(697954,177905,'Hydrobiosella tonela','species'),(697955,480516,'Neurochorema armstrongi','species'),(697956,480516,'Neurochorema confusum','species'),(697957,173796,'Oxyethira albiceps','species'),(697958,600663,'Polyplectropus altera','species'),(697959,600663,'Polyplectropus aurifusca','species'),(697960,480511,'Psilochorema mimicum','species'),(697961,633186,'Pycnocentria funerea','species'),(697962,144280,'Triplectides dolichos','species'),(697963,144280,'Triplectides obsoletus','species'),(697964,600663,'Polyplectropus sp. IDH-2009','species'),(697965,633186,'Pycnocentria sp. IDH-2009','species'),(697966,177643,'Atrachorema','genus'),(697967,697966,'Atrachorema mangu','species'),(697968,177643,'Costachorema','genus'),(697969,697968,'Costachorema brachypterum','species'),(697970,697968,'Costachorema callistum','species'),(697971,697968,'Costachorema hebdomon','species'),(697972,697968,'Costachorema hecton','species'),(697974,697968,'Costachorema peninsulae','species'),(697975,697968,'Costachorema psaropterum','species'),(697976,697968,'Costachorema xanthopterum','species'),(697977,177894,'Cryptobiosella','genus'),(697978,697977,'Cryptobiosella hastata','species'),(697979,177643,'Edpercivalia','genus'),(697980,697979,'Edpercivalia cassicola','species'),(697981,697979,'Edpercivalia thomasoni','species'),(697982,177643,'Hydrobiosis','genus'),(697983,697982,'Hydrobiosis budgei','species'),(697984,697982,'Hydrobiosis charadraea','species'),(697985,697982,'Hydrobiosis copis','species'),(697986,697982,'Hydrobiosis falcis','species'),(697987,697982,'Hydrobiosis gollanis','species'),(697988,697982,'Hydrobiosis harpidiosa','species'),(697989,697982,'Hydrobiosis johnsi','species'),(697990,697982,'Hydrobiosis parumbripennis','species'),(697991,697982,'Hydrobiosis soror','species'),(697992,697982,'Hydrobiosis spatulata','species'),(697993,697982,'Hydrobiosis styracine','species'),(697994,697982,'Hydrobiosis umbripennis','species'),(697995,177604,'Paroxyethira','genus'),(697996,697995,'Paroxyethira hendersoni','species'),(697997,177850,'Philorheithrus','genus'),(697998,697997,'Philorheithrus aliciae','species'),(697999,177759,'Pseudoeconesus','genus'),(698000,697999,'Pseudoeconesus bistirpis','species'),(698001,177759,'Tarapsyche','genus'),(698002,698001,'Tarapsyche olis','species'),(698003,623230,'Tiphobiosis','genus'),(698004,698003,'Tiphobiosis cowiei','species'),(698005,698003,'Tiphobiosis kleinpastei','species'),(698006,698003,'Tiphobiosis veniflex','species'),(698007,177759,'Zelandopsyche','genus'),(698008,698007,'Zelandopsyche maclellani','species'),(698009,697997,'Philorheithrus sp. IDH-2009','species'),(698010,177829,'Triplectidina','genus'),(698011,698010,'Triplectidina moselyi','species'),(698012,57613,'Amalda','genus'),(698013,698012,'Amalda northlandica','species'),(698015,698017,'uncultured Triparticalcar','species'),(698016,8165,'Etheostomatinae','subfamily'),(698017,34479,'environmental samples','no rank'),(698019,71937,'Entoloma sp. BHS2009-100','species'),(698020,1663,'Arthrobacter sp. BY31','species'),(698021,53457,'Janibacter sp. BY48','species'),(698022,1827,'Rhodococcus sp. BY22','species'),(698023,1827,'Rhodococcus sp. BY54','species'),(698024,1663,'Arthrobacter sp. LW23','species'),(698025,662,'Vibrio sp. AL14','species'),(698026,8332,'Hemidactyliinae','subfamily'),(698028,698026,'Urspelerpes','genus'),(698029,698028,'Urspelerpes brucei','species'),(698030,279531,'Dictyocoela sp. BCYA CYA1','species'),(698031,279531,'Dictyocoela sp. BCYA CYA2','species'),(698032,279531,'Dictyocoela sp. BLAC LAC1','species'),(698033,279531,'Dictyocoela sp. BLAC LAC2','species'),(698034,279531,'Dictyocoela sp. BLAC VER','species'),(698035,279531,'Dictyocoela sp. BLAP CAN','species'),(698036,279531,'Dictyocoela sp. BLAP LAP1','species'),(698037,279531,'Dictyocoela sp. BLAP LAP2','species'),(698038,279531,'Dictyocoela sp. BLAP LAP3','species'),(698039,279531,'Dictyocoela sp. BLAP PAR1','species'),(698040,279531,'Dictyocoela sp. BLAP PAR2','species'),(698041,279531,'Dictyocoela sp. BLAP PAR3','species'),(698042,279531,'Dictyocoela sp. BLAP PAR4','species'),(698043,279531,'Dictyocoela sp. BLAP PAR5','species'),(698044,279531,'Dictyocoela sp. BLAP PAR6','species'),(698045,279531,'Dictyocoela sp. BLAP PAR7','species'),(698046,279531,'Dictyocoela sp. BLAP PAR8','species'),(698047,279531,'Dictyocoela sp. BLAP VIC','species'),(698048,144516,'Microsporidium sp. BALB1 ALB1','species'),(698049,144516,'Microsporidium sp. BALB1 ALB2','species'),(698050,144516,'Microsporidium sp. BALB1 BRA1','species'),(698051,144516,'Microsporidium sp. BALB1 BRA2','species'),(698052,144516,'Microsporidium sp. BALB1 CAB','species'),(698053,144516,'Microsporidium sp. BALB1 LAT1','species'),(698054,144516,'Microsporidium sp. BALB1 LAT2','species'),(698055,144516,'Microsporidium sp. BALB1 LAT3','species'),(698056,144516,'Microsporidium sp. BALB1 PAR','species'),(698057,144516,'Microsporidium sp. BALB1 PLA1','species'),(698058,144516,'Microsporidium sp. BALB1 PLA2','species'),(698059,144516,'Microsporidium sp. BALB1 VIC1','species'),(698060,144516,'Microsporidium sp. BALB1 VIC2','species'),(698061,144516,'Microsporidium sp. BALB1 VIC3','species'),(698062,144516,'Microsporidium sp. BALB1 VOR','species'),(698063,144516,'Microsporidium sp. BALB2 ALB','species'),(698064,144516,'Microsporidium sp. BALB2 CAN','species'),(698065,144516,'Microsporidium sp. BALB3','species'),(698066,144516,'Microsporidium sp. BBRA1 BRA1','species'),(698067,144516,'Microsporidium sp. BBRA1 BRA2','species'),(698068,144516,'Microsporidium sp. BBRA1 LAT','species'),(698069,144516,'Microsporidium sp. BBRA1 PAR1','species'),(698070,144516,'Microsporidium sp. BBRA1 PAR2','species'),(698071,144516,'Microsporidium sp. BBRA2 BRA','species'),(698072,144516,'Microsporidium sp. BBRA2 LAG','species'),(698073,144516,'Microsporidium sp. BBRA3','species'),(698074,144516,'Microsporidium sp. BBRA4','species'),(698075,144516,'Microsporidium sp. BBRE1 BRE1','species'),(698076,144516,'Microsporidium sp. BBRE1 BRE2','species'),(698077,144516,'Microsporidium sp. BBRE1 PAR1','species'),(698078,144516,'Microsporidium sp. BBRE1 PAR2','species'),(698079,144516,'Microsporidium sp. BBRE1 PAR3','species'),(698080,144516,'Microsporidium sp. BBRE2','species'),(698081,144516,'Microsporidium sp. BBRE3','species'),(698082,144516,'Microsporidium sp. BCAB','species'),(698083,144516,'Microsporidium sp. BCAL1','species'),(698084,144516,'Microsporidium sp. BCAL2','species'),(698085,144516,'Microsporidium sp. BCAL3 CAL','species'),(698086,144516,'Microsporidium sp. BCAL3 KES','species'),(698087,144516,'Microsporidium sp. BCAN1 CAN','species'),(698088,144516,'Microsporidium sp. BCAN1 LAT','species'),(698089,144516,'Microsporidium sp. BCAN1 TUB','species'),(698090,144516,'Microsporidium sp. BCAN2','species'),(698091,144516,'Microsporidium sp. BCAN3','species'),(698092,144516,'Microsporidium sp. BCAN4','species'),(698093,144516,'Microsporidium sp. BCAN5','species'),(698094,144516,'Microsporidium sp. BCAN6','species'),(698095,144516,'Microsporidium sp. BCYA1','species'),(698096,144516,'Microsporidium sp. BCYA2 CYA1','species'),(698097,144516,'Microsporidium sp. BCYA2 CYA2','species'),(698098,144516,'Microsporidium sp. BCYA3','species'),(698099,144516,'Microsporidium sp. BFAS1 FAS','species'),(698100,144516,'Microsporidium sp. BFAS1 VOR','species'),(698101,144516,'Microsporidium sp. BFAS2','species'),(698102,144516,'Microsporidium sp. BFAS3 FAS','species'),(698103,144516,'Microsporidium sp. BFAS3 WOH','species'),(698104,144516,'Microsporidium sp. BFAS4','species'),(698105,144516,'Microsporidium sp. BFAS5 FAS1','species'),(698106,144516,'Microsporidium sp. BFAS5 FAS2','species'),(698107,144516,'Microsporidium sp. BFAS6','species'),(698108,144516,'Microsporidium sp. BFLA FLA','species'),(698109,144516,'Microsporidium sp. BFLA TUB','species'),(698110,144516,'Microsporidium sp. BGRE','species'),(698111,144516,'Microsporidium sp. BKES1 CAL','species'),(698112,144516,'Microsporidium sp. BKES1 KES','species'),(698113,144516,'Microsporidium sp. BKES1 LAT','species'),(698114,144516,'Microsporidium sp. BKES2','species'),(698115,144516,'Microsporidium sp. BKES3','species'),(698116,144516,'Microsporidium sp. BKES4','species'),(698117,144516,'Microsporidium sp. BLAP1 KES','species'),(698118,144516,'Microsporidium sp. BLAP1 LAP','species'),(698119,144516,'Microsporidium sp. BLAP2','species'),(698120,144516,'Microsporidium sp. BLAP3 LAP','species'),(698121,144516,'Microsporidium sp. BLAP3 PAR','species'),(698122,144516,'Microsporidium sp. BLAP4','species'),(698123,144516,'Microsporidium sp. BLAP5 LAP1','species'),(698124,144516,'Microsporidium sp. BLAP5 LAP2','species'),(698125,144516,'Microsporidium sp. BLAP6','species'),(698126,144516,'Microsporidium sp. BLAT1 ALB','species'),(698127,144516,'Microsporidium sp. BLAT1 CAN','species'),(698128,144516,'Microsporidium sp. BLAT1 FLA1','species'),(698129,144516,'Microsporidium sp. BLAT1 FLA2','species'),(698130,144516,'Microsporidium sp. BLAT1 LAT1','species'),(698131,144516,'Microsporidium sp. BLAT1 LAT2','species'),(698132,144516,'Microsporidium sp. BLAT1 SED1','species'),(698133,144516,'Microsporidium sp. BLAT1 SED2','species'),(698134,144516,'Microsporidium sp. BLAT1 VIT1','species'),(698135,144516,'Microsporidium sp. BLAT1 VIT2','species'),(698136,144516,'Microsporidium sp. BLAT10','species'),(698137,144516,'Microsporidium sp. BLAT11 LAT1','species'),(698138,144516,'Microsporidium sp. BLAT11 LAT2','species'),(698139,144516,'Microsporidium sp. BLAT12','species'),(698140,144516,'Microsporidium sp. BLAT13','species'),(698141,144516,'Microsporidium sp. BLAT14','species'),(698142,144516,'Microsporidium sp. BLAT15 LAT','species'),(698143,144516,'Microsporidium sp. BLAT15 PAR','species'),(698144,144516,'Microsporidium sp. BLAT16','species'),(698145,144516,'Microsporidium sp. BLAT17','species'),(698146,144516,'Microsporidium sp. BLAT18','species'),(698147,144516,'Microsporidium sp. BLAT19','species'),(698148,144516,'Microsporidium sp. BLAT2 LAT','species'),(698149,144516,'Microsporidium sp. BLAT2 PAR','species'),(698150,144516,'Microsporidium sp. BLAT20','species'),(698151,144516,'Microsporidium sp. BLAT21','species'),(698152,144516,'Microsporidium sp. BLAT22','species'),(698153,144516,'Microsporidium sp. BLAT23','species'),(698154,144516,'Microsporidium sp. BLAT24','species'),(698155,144516,'Microsporidium sp. BLAT25','species'),(698156,144516,'Microsporidium sp. BLAT26','species'),(698157,144516,'Microsporidium sp. BLAT27','species'),(698158,144516,'Microsporidium sp. BLAT28','species'),(698159,144516,'Microsporidium sp. BLAT29','species'),(698160,144516,'Microsporidium sp. BLAT3','species'),(698161,144516,'Microsporidium sp. BLAT4 LAT','species'),(698162,144516,'Microsporidium sp. BLAT4 PAR','species'),(698163,144516,'Microsporidium sp. BLAT5 LAT1','species'),(698164,144516,'Microsporidium sp. BLAT5 LAT2','species'),(698165,144516,'Microsporidium sp. BLAT5 LAT3','species'),(698166,144516,'Microsporidium sp. BLAT5 LAT4','species'),(698167,144516,'Microsporidium sp. BLAT5 PAR','species'),(698168,144516,'Microsporidium sp. BLAT6','species'),(698169,144516,'Microsporidium sp. BLAT7 LAT','species'),(698170,144516,'Microsporidium sp. BLAT7 TUB','species'),(698171,144516,'Microsporidium sp. BLAT7 VOR','species'),(698172,144516,'Microsporidium sp. BLAT8','species'),(698173,144516,'Microsporidium sp. BLAT9','species'),(698174,144516,'Microsporidium sp. BPAR1 PAR1','species'),(698175,144516,'Microsporidium sp. BPAR1 PAR2','species'),(698176,144516,'Microsporidium sp. BPAR1 PAR3','species'),(698177,144516,'Microsporidium sp. BPAR1 PAR4','species'),(698178,144516,'Microsporidium sp. BPAR1 TUB','species'),(698179,144516,'Microsporidium sp. BPAR10','species'),(698180,144516,'Microsporidium sp. BPAR11 KES','species'),(698181,144516,'Microsporidium sp. BPAR11 PAR','species'),(698182,144516,'Microsporidium sp. BPAR12 PAR1','species'),(698183,144516,'Microsporidium sp. BPAR12 PAR2','species'),(698184,144516,'Microsporidium sp. BPAR13','species'),(698185,144516,'Microsporidium sp. BPAR14 PAR1','species'),(698186,144516,'Microsporidium sp. BPAR14 PAR2','species'),(698187,144516,'Microsporidium sp. BPAR15 PAR1','species'),(698188,144516,'Microsporidium sp. BPAR15 PAR2','species'),(698189,144516,'Microsporidium sp. BPAR15 PAR3','species'),(698190,144516,'Microsporidium sp. BPAR16','species'),(698191,144516,'Microsporidium sp. BPAR17','species'),(698192,144516,'Microsporidium sp. BPAR18','species'),(698193,144516,'Microsporidium sp. BPAR19','species'),(698194,144516,'Microsporidium sp. BPAR2 PAR1','species'),(698195,144516,'Microsporidium sp. BPAR2 PAR10','species'),(698196,144516,'Microsporidium sp. BPAR2 PAR11','species'),(698197,144516,'Microsporidium sp. BPAR2 PAR12','species'),(698198,144516,'Microsporidium sp. BPAR2 PAR2','species'),(698199,144516,'Microsporidium sp. BPAR2 PAR3','species'),(698200,144516,'Microsporidium sp. BPAR2 PAR4','species'),(698201,144516,'Microsporidium sp. BPAR2 PAR5','species'),(698202,144516,'Microsporidium sp. BPAR2 PAR6','species'),(698203,144516,'Microsporidium sp. BPAR2 PAR7','species'),(698204,144516,'Microsporidium sp. BPAR2 PAR8','species'),(698205,144516,'Microsporidium sp. BPAR2 PAR9','species'),(698206,144516,'Microsporidium sp. BPAR2 TUB1','species'),(698207,144516,'Microsporidium sp. BPAR2 TUB2','species'),(698208,144516,'Microsporidium sp. BPAR20','species'),(698209,144516,'Microsporidium sp. BPAR21','species'),(698210,144516,'Microsporidium sp. BPAR22','species'),(698211,144516,'Microsporidium sp. BPAR3','species'),(698212,144516,'Microsporidium sp. BPAR4','species'),(698213,144516,'Microsporidium sp. BPAR5','species'),(698214,144516,'Microsporidium sp. BPAR6','species'),(698215,144516,'Microsporidium sp. BPAR7','species'),(698216,144516,'Microsporidium sp. BPAR8 PAR1','species'),(698217,144516,'Microsporidium sp. BPAR8 PAR2','species'),(698218,144516,'Microsporidium sp. BPAR8 PAR3','species'),(698219,144516,'Microsporidium sp. BPAR9','species'),(698220,144516,'Microsporidium sp. BPLA1 BRA','species'),(698221,144516,'Microsporidium sp. BPLA1 CAB','species'),(698222,144516,'Microsporidium sp. BPLA1 CAN1','species'),(698223,144516,'Microsporidium sp. BPLA1 CAN2','species'),(698224,144516,'Microsporidium sp. BPLA1 CYA1','species'),(698225,144516,'Microsporidium sp. BPLA1 CYA2','species'),(698226,144516,'Microsporidium sp. BPLA1 LAP1','species'),(698227,144516,'Microsporidium sp. BPLA1 LAP2','species'),(698228,144516,'Microsporidium sp. BPLA1 LAT','species'),(698229,144516,'Microsporidium sp. BPLA1 PAR1','species'),(698230,144516,'Microsporidium sp. BPLA1 PAR2','species'),(698231,144516,'Microsporidium sp. BPLA1 PAR3','species'),(698232,144516,'Microsporidium sp. BPLA1 PAR4','species'),(698233,144516,'Microsporidium sp. BPLA1 PAR5','species'),(698234,144516,'Microsporidium sp. BPLA1 PAR6','species'),(698235,144516,'Microsporidium sp. BPLA1 PAR7','species'),(698236,144516,'Microsporidium sp. BPLA1 PAR8','species'),(698237,144516,'Microsporidium sp. BPLA1 PAR9','species'),(698238,144516,'Microsporidium sp. BPLA1 PLA','species'),(698239,144516,'Microsporidium sp. BPLA1 VER1','species'),(698240,144516,'Microsporidium sp. BPLA1 VER2','species'),(698241,144516,'Microsporidium sp. BPLA1 VER3','species'),(698242,144516,'Microsporidium sp. BPLA1 VER4','species'),(698243,144516,'Microsporidium sp. BPLA1 VIO1','species'),(698244,144516,'Microsporidium sp. BPLA1 VIO2','species'),(698245,144516,'Microsporidium sp. BPLA2','species'),(698246,144516,'Microsporidium sp. BSEI1 KES','species'),(698247,144516,'Microsporidium sp. BSEI1 LAC','species'),(698248,144516,'Microsporidium sp. BSEI1 LAP','species'),(698249,144516,'Microsporidium sp. BSEI1 SEI','species'),(698250,144516,'Microsporidium sp. BSEI2 CYA','species'),(698251,144516,'Microsporidium sp. BSEI2 SEI','species'),(698252,144516,'Microsporidium sp. BSEI3','species'),(698253,144516,'Microsporidium sp. BTUB1','species'),(698254,144516,'Microsporidium sp. BTUB2','species'),(698255,144516,'Microsporidium sp. BTUB3','species'),(698256,144516,'Microsporidium sp. BTUB4','species'),(698257,144516,'Microsporidium sp. BTUB5 TUB','species'),(698258,144516,'Microsporidium sp. BTUB5 WOH','species'),(698259,144516,'Microsporidium sp. BTUB6','species'),(698260,144516,'Microsporidium sp. BTUB7','species'),(698261,144516,'Microsporidium sp. BTUB8','species'),(698262,144516,'Microsporidium sp. BVER1','species'),(698263,144516,'Microsporidium sp. BVER2','species'),(698264,144516,'Microsporidium sp. BVIC1','species'),(698265,144516,'Microsporidium sp. BVIC2 CAN','species'),(698266,144516,'Microsporidium sp. BVIC2 VIC','species'),(698267,144516,'Microsporidium sp. BVIC3','species'),(698268,144516,'Microsporidium sp. BVIO CYA','species'),(698269,144516,'Microsporidium sp. BVIO FAS','species'),(698270,144516,'Microsporidium sp. BVIO VIO','species'),(698271,144516,'Microsporidium sp. BVOR1 PAR','species'),(698272,144516,'Microsporidium sp. BVOR1 VOR','species'),(698273,144516,'Microsporidium sp. BVOR2','species'),(698274,144516,'Microsporidium sp. BVOR3','species'),(698275,144516,'Microsporidium sp. BVOR4','species'),(698276,144516,'Microsporidium sp. BVOR5','species'),(698277,144516,'Microsporidium sp. BWOH1 WOH1','species'),(698278,144516,'Microsporidium sp. BWOH1 WOH2','species'),(698279,144516,'Microsporidium sp. BWOH10','species'),(698280,144516,'Microsporidium sp. BWOH11','species'),(698281,144516,'Microsporidium sp. BWOH12','species'),(698282,144516,'Microsporidium sp. BWOH2 WOH1','species'),(698283,144516,'Microsporidium sp. BWOH2 WOH2','species'),(698284,144516,'Microsporidium sp. BWOH3','species'),(698285,144516,'Microsporidium sp. BWOH4','species'),(698286,144516,'Microsporidium sp. BWOH5','species'),(698287,144516,'Microsporidium sp. BWOH6','species'),(698288,144516,'Microsporidium sp. BWOH7','species'),(698289,144516,'Microsporidium sp. BWOH8','species'),(698290,144516,'Microsporidium sp. BWOH9','species'),(698291,209466,'Aspergillus sp. enrichment culture clone NJ-F1','species'),(698292,312142,'Setosphaeria sp. enrichment culture clone NJ-F2','species'),(698293,312142,'Alternaria sp. enrichment culture clone NJ-F3','species'),(698294,312142,'Cochliobolus sp. enrichment culture clone NJ-F5','species'),(698295,312142,'Alternaria sp. enrichment culture clone NJ-F7','species'),(698296,209466,'Penicillium sp. enrichment culture clone NJ-F4','species'),(698297,178728,'Phanerochaete sp. enrichment culture clone NJ-F6','species'),(698298,178728,'Phanerochaete sp. enrichment culture clone NJ-F8','species'),(698299,502502,'Ptyodactylus oudrii','species'),(698300,502502,'Ptyodactylus ragazzii','species'),(698301,114727,'Influenza A virus (A/Italy/211/2009(H1N1))','no rank'),(698302,114727,'Influenza A virus (A/Italy/212/2009(H1N1))','no rank'),(698303,114727,'Influenza A virus (A/Italy/213/2009(H1N1))','no rank'),(698304,114727,'Influenza A virus (A/Italy/214/2009(H1N1))','no rank'),(698305,114727,'Influenza A virus (A/Italy/215/2009(H1N1))','no rank'),(698306,114727,'Influenza A virus (A/Italy/216/2009(H1N1))','no rank'),(698307,114727,'Influenza A virus (A/Italy/217/2009(H1N1))','no rank'),(698308,114727,'Influenza A virus (A/Italy/218/2009(H1N1))','no rank'),(698309,114727,'Influenza A virus (A/Italy/219/2009(H1N1))','no rank'),(698310,114727,'Influenza A virus (A/Italy/220/2009(H1N1))','no rank'),(698311,114727,'Influenza A virus (A/Italy/221/2009(H1N1))','no rank'),(698312,114727,'Influenza A virus (A/Italy/222/2009(H1N1))','no rank'),(698313,114727,'Influenza A virus (A/Italy/223/2009(H1N1))','no rank'),(698314,114727,'Influenza A virus (A/Italy/224/2009(H1N1))','no rank'),(698315,114727,'Influenza A virus (A/Italy/225/2009(H1N1))','no rank'),(698316,114727,'Influenza A virus (A/Italy/226/2009(H1N1))','no rank'),(698317,114727,'Influenza A virus (A/Italy/227/2009(H1N1))','no rank'),(698318,114727,'Influenza A virus (A/Italy/228/2009(H1N1))','no rank'),(698319,114727,'Influenza A virus (A/Italy/229/2009(H1N1))','no rank'),(698320,114727,'Influenza A virus (A/Italy/230/2009(H1N1))','no rank'),(698321,114727,'Influenza A virus (A/Italy/231/2009(H1N1))','no rank'),(698322,114727,'Influenza A virus (A/Italy/232/2009(H1N1))','no rank'),(698323,114727,'Influenza A virus (A/Italy/233/2009(H1N1))','no rank'),(698324,54950,'Roupala loxensis','species'),(698325,3319,'Abies borisii-regis','species'),(698326,126747,'Cynanchum bungei','species'),(698327,29859,'Hypocrea sp. gz-2','species'),(698328,29859,'Hypocrea sp. gz-5','species'),(698329,1485,'Clostridium sp. ZP3','species'),(698330,90316,'Microbacteriaceae bacterium JCM 14692','species'),(698331,1883,'Streptomyces sp. JCM 4942','species'),(698332,49928,'bacterial symbiont of Myrtea spinifera','species'),(698333,122728,'Thyasira flexuosa associated epsilon proteobacterium','species'),(698334,119211,'Influenza A virus (A/canine/Colorado/30604/2006(H3N8))','no rank'),(698335,286,'Pseudomonas sp. DK2009-3a','species'),(698336,1663,'Arthrobacter sp. DK2009-3b','species'),(698337,286,'Pseudomonas sp. DK2009-17','species'),(698338,119210,'Influenza A virus (A/Novosibirsk/1211/2009(H3N2))','no rank'),(698339,119210,'Influenza A virus (A/Novosibirsk/319/2009(H3N2))','no rank'),(698340,119210,'Influenza A virus (A/Novosibirsk/31/2009(H3N2))','no rank'),(698341,119210,'Influenza A virus (A/Novosibirsk/628/2009(H3N2))','no rank'),(698342,119210,'Influenza A virus (A/Novosibirsk/707/2009(H3N2))','no rank'),(698343,114727,'Influenza A virus (A/Novosibirsk/1062/2009(H1N1))','no rank'),(698344,114727,'Influenza A virus (A/Novosibirsk/3/2009(H1N1))','no rank'),(698345,114727,'Influenza A virus (A/Novosibirsk/7/2009(H1N1))','no rank'),(698346,114727,'Influenza A virus (A/Novosibirsk/2/2009(H1N1))','no rank'),(698347,114727,'Influenza A virus (A/Novosibirsk/4/2009(H1N1))','no rank'),(698348,114727,'Influenza A virus (A/Novosibirsk/8/2009(H1N1))','no rank'),(698349,114727,'Influenza A virus (A/Novosibirsk/653/2009(H1N1))','no rank'),(698350,291965,'Asterochloris sp. 5005p','species'),(698351,392769,'Trebouxia sp. 5012p','species'),(698352,53862,'Dalbergia assamica','species'),(698353,3808,'Acacia montana','species'),(698362,548582,'Procerovum sp. 1-TNP','species'),(698363,548582,'Procerovum sp. 2-TNP','species'),(698364,548582,'Procerovum sp. 3-TNP','species'),(698365,30803,'Liza carinata','species'),(698366,2013,'Nocardiopsis sp. MM13','species'),(698367,283987,'Drulia','genus'),(698368,698367,'Drulia browni','species'),(698369,63972,'Loepa megacore','species'),(698370,510018,'Systolederus cf. spicupennis JFC-2009','species'),(698371,58312,'Drosophila cf. melanogaster JFC-2009','species'),(698372,36940,'Eulimnogammarus violaceus','species'),(698373,1883,'Streptomyces sp. HH14','species'),(698374,1883,'Streptomyces sp. HH47','species'),(698375,1883,'Streptomyces sp. HH78','species'),(698376,78537,'actinobacterium BH0951','species'),(698377,78537,'actinobacterium BH0954','species'),(698378,48479,'uncultured bacterium GRIST26','species'),(698379,48479,'uncultured bacterium 126','species'),(698380,48479,'uncultured bacterium 148','species'),(698381,48479,'uncultured bacterium 162','species'),(698382,48479,'uncultured bacterium 164','species'),(698383,48479,'uncultured bacterium 213','species'),(698384,48479,'uncultured bacterium 246','species'),(698385,48479,'uncultured bacterium 253','species'),(698386,48479,'uncultured bacterium 259','species'),(698387,48479,'uncultured bacterium 270','species'),(698388,48479,'uncultured bacterium 282','species'),(698389,48479,'uncultured bacterium 293','species'),(698390,48479,'uncultured bacterium 59','species'),(698391,48479,'uncultured bacterium 66','species'),(698392,48479,'uncultured bacterium 70','species'),(698393,48479,'uncultured bacterium 89','species'),(698394,48479,'uncultured bacterium 92','species'),(698395,48479,'uncultured bacterium 98','species'),(698397,687667,'Chaetoseris lyriformis','species'),(698398,694009,'recombinant SARSr-CoV','no rank'),(698399,1883,'Streptomyces sp. NRC-35','species'),(698400,328429,'Pepper yellows virus','species'),(698401,467950,'Hyphodermella rosae','species'),(698402,1386,'Bacillus sp. RMG2','species'),(698403,586,'Providencia sp. RMG1','species'),(698408,5498,'Cladosporium sp. Type A_1','species'),(698409,38295,'Brachyhypopomus gauderio','species'),(698410,72006,'Batagur kachuga','species'),(698411,80444,'Acanthodactylus cantoris cantoris','subspecies'),(698412,283,'Comamonas sp. AN4','species'),(698413,547,'Enterobacter sp. AN2','species'),(698414,2371,'Xylella fastidiosa subsp. pauca','subspecies'),(698415,90064,'Ophisops microlepis','species'),(698416,32008,'Burkholderia sp. INPA89A','species'),(698417,2002,'Streptosporangium amethystogenes subsp. amethystogenes','subspecies'),(698418,2002,'Streptosporangium amethystogenes subsp. fukuiense','subspecies'),(698419,698398,'SARS coronavirus wtic-MB','no rank'),(698420,127028,'Sphaerotheca rolandae','species'),(698421,68448,'Polypedates sp. Ply','species'),(698422,127028,'Sphaerotheca sp. Spt','species'),(698423,651680,'Duttaphrynus sp. Dtp','species'),(698424,55336,'Aleurodiscus sp. O2b_PD011','species'),(698425,565392,'Allantophoma sp. C1b_PD001','species'),(698426,565392,'Allantophoma sp. C1b_PD003','species'),(698427,565392,'Allantophoma sp. C2b_PD013','species'),(698428,286563,'Devriesia sp. C2b_PD014','species'),(698429,28577,'Eupenicillium sp. C2b_PD004','species'),(698430,28577,'Eupenicillium sp. O1b_PD002','species'),(698431,28577,'Eupenicillium sp. O1b_PD003','species'),(698432,28577,'Eupenicillium sp. O1b_PD009','species'),(698433,28577,'Eupenicillium sp. O1b_PD012','species'),(698434,28577,'Eupenicillium sp. O2b_PD025','species'),(698435,45312,'Massaria sp. C1b_PD013','species'),(698436,682876,'Melanops sp. O2b_PD002','species'),(698437,4855,'Mortierella sp. C2b_PD001','species'),(698438,439830,'Polyschema sp. C1b_PD011','species'),(698439,45426,'Ascomycota sp. O2b_PD026','species'),(698440,324777,'Marssonina brunnea','species'),(698441,698440,'Marssonina brunnea f. sp. \'multigermtubi\'','no rank'),(698442,41955,'Amanita sp. 7374','species'),(698443,41955,'Amanita sp. fc1175','species'),(698444,41955,'Amanita sp. fc1609','species'),(698445,5569,'Cenococcum sp. fc413','species'),(698446,68756,'Clavulina sp. 7379.3','species'),(698447,34451,'Cortinarius sp. 7371','species'),(698448,34451,'Cortinarius sp. fc1491','species'),(698449,36046,'Elaphomyces sp. 7381.2','species'),(698450,36046,'Elaphomyces sp. fc1639','species'),(698451,29882,'Laccaria sp. fc127','species'),(698452,29882,'Laccaria sp. fc1423','species'),(698453,29882,'Laccaria sp. fc2627','species'),(698454,80654,'Leccinum sp. fc176','species'),(698455,5395,'Paxillus sp. fc180','species'),(698456,57131,'Pseudotomentella sp. fc1475','species'),(698457,5375,'Rhizopogon sp. fc2471','species'),(698458,5402,'Russula sp. fc1442','species'),(698459,5402,'Russula sp. fc1542','species'),(698460,5402,'Russula sp. fc1591','species'),(698461,5402,'Russula sp. fc1605','species'),(698462,5402,'Russula sp. fc1650','species'),(698463,5379,'Suillus sp. fc2099','species'),(698464,5379,'Suillus sp. fc2662','species'),(698465,56489,'Thelephora sp. fc1653','species'),(698466,56494,'Tomentella sp. 7368','species'),(698467,56494,'Tomentella sp. fc153','species'),(698468,160871,'Tomentellopsis sp. fc1612','species'),(698469,27966,'Scytosiphon fascia','species'),(698470,13100,'Juniperus blancoi','species'),(698471,698470,'Juniperus blancoi var. huehuentensis','varietas'),(698472,13100,'Juniperus mucronata','species'),(698473,186410,'Atheliaceae sp. fc2465','species'),(698475,2891,'Endarachne','genus'),(698476,698475,'Endarachne binghamiae','species'),(698477,867790,'Ectocarpus sp. CCC-2009a','species'),(698478,56499,'Thelephoraceae sp. fc943','species'),(698479,34444,'Lactarius sp. fc1552','species'),(698480,34444,'Lactarius sp. fc1563','species'),(698481,34444,'Lactarius sp. fc1588','species'),(698482,34444,'Lactarius sp. fc1622','species'),(698483,68787,'Scleroderma sp. 7627','species'),(698484,27964,'Colpomenia sp. CCC-2009a','species'),(698485,4830,'Mucor sp. B10-BM-2009','species'),(698486,196894,'Escherichia phage K1-dep(4)','species'),(698487,196894,'Escherichia phage K1-dep(1)','species'),(698488,196894,'Escherichia phage K1-ind(1)','species'),(698489,196894,'Escherichia phage K1-ind(2)','species'),(698490,196894,'Escherichia phage K1-ind(3)','species'),(698492,5606,'Saitoella complicata NRRL Y-17804','no rank'),(698494,158843,'Pareledone cf. aequipapillae BOLD:AAA1668','species'),(698495,158843,'Pareledone cf. albimaculata BOLD:AAA1668','species'),(698497,158843,'Pareledone sp. 10 DS-2009','species'),(698500,158843,'Pareledone sp. 2 DS-2009','species'),(698502,158843,'Pareledone sp. A DS-2009','species'),(698503,158843,'Pareledone sp. A/B DS-2009','species'),(698505,158843,'Pareledone sp. BOLD:AAA6541','species'),(698506,158843,'Pareledone sp. CAOII123-09','species'),(698507,158843,'Pareledone sp. CAOII117-09','species'),(698508,158843,'Pareledone sp. CAOII791-09','species'),(698510,336957,'uncultured Erysiphe','species'),(698511,698513,'uncultured Hanseniaspora','species'),(698512,698514,'uncultured Metschnikowia','species'),(698513,34365,'environmental samples','no rank'),(698514,27319,'environmental samples','no rank'),(698515,108665,'Pediobius saulius','species'),(698516,51538,'Microplitis plutellae','species'),(698523,51538,'Microplitis sp. jft05','species'),(698524,495647,'Stenomacrus sp. jft23','species'),(698525,131324,'Pseudocercospora avicenniae','species'),(698526,131324,'Pseudocercospora mangifericola','species'),(698527,173584,'Phyllonorycter sp. PEDIO476-09','species'),(698528,144305,'Diadegma sp. ASWAS049-07','species'),(698529,495647,'Stenomacrus sp. 1 MAS-2009','species'),(698530,32390,'Cotesia sp. MAS-2009-1','species'),(698531,274285,'Mastrus sp. BOLD:AAC6734','species'),(698532,51536,'Microgaster sp. jft10','species'),(698533,51536,'Microgaster sp. jft13','species'),(698534,65314,'Orthocentrus sp. DSWAS742-07','species'),(698535,173037,'Ichneumonidae sp. WSPAH028-06','species'),(698536,173037,'Ichneumonidae sp. WSPAH007-06','species'),(698537,494909,'Ichneumoninae sp. BOLD:AAD5318','species'),(698538,494909,'Ichneumoninae sp. BOLD:AAE2749','species'),(698540,538175,'Banchinae sp. BOLD:AAH1917','species'),(698542,274104,'Cryptinae sp. BOLD:AAG9161','species'),(698543,274104,'Banchinae sp. BOLD:AAH3897','species'),(698544,23104,'Deutzia crenata','species'),(698545,36922,'Diaporthe sp. CLY-13','species'),(698546,48510,'archaeon enrichment culture clone C4-10C-A','species'),(698547,48510,'archaeon enrichment culture clone C4-11C-A','species'),(698548,48510,'archaeon enrichment culture clone C4-12C-A','species'),(698549,48510,'archaeon enrichment culture clone C4-14C-A','species'),(698550,48510,'archaeon enrichment culture clone C4-15C-A','species'),(698551,48510,'archaeon enrichment culture clone C4-16C-A','species'),(698552,48510,'archaeon enrichment culture clone C4-17C-A','species'),(698553,48510,'archaeon enrichment culture clone C4-18C-A','species'),(698554,48510,'archaeon enrichment culture clone C4-20C-A','species'),(698555,48510,'archaeon enrichment culture clone C4-21C-A','species'),(698556,48510,'archaeon enrichment culture clone C4-22C-A','species'),(698557,48510,'archaeon enrichment culture clone C4-23C-A','species'),(698558,48510,'archaeon enrichment culture clone C4-24C-A','species'),(698559,48510,'archaeon enrichment culture clone C4-26C-A','species'),(698560,48510,'archaeon enrichment culture clone C4-27C-A','species'),(698561,48510,'archaeon enrichment culture clone C4-28C-A','species'),(698562,48510,'archaeon enrichment culture clone C4-29C-A','species'),(698563,48510,'archaeon enrichment culture clone C4-2C-A','species'),(698564,48510,'archaeon enrichment culture clone C4-30C-A','species'),(698565,48510,'archaeon enrichment culture clone C4-32C-A','species'),(698566,48510,'archaeon enrichment culture clone C4-34C-A','species'),(698567,48510,'archaeon enrichment culture clone C4-35C-A','species'),(698568,48510,'archaeon enrichment culture clone C4-37C-A','species'),(698569,48510,'archaeon enrichment culture clone C4-38C-A','species'),(698570,48510,'archaeon enrichment culture clone C4-3C-A','species'),(698571,48510,'archaeon enrichment culture clone C4-40C-A','species'),(698572,48510,'archaeon enrichment culture clone C4-41C-A','species'),(698573,48510,'archaeon enrichment culture clone C4-42C-A','species'),(698574,48510,'archaeon enrichment culture clone C4-43C-A','species'),(698575,48510,'archaeon enrichment culture clone C4-45C-A','species'),(698576,48510,'archaeon enrichment culture clone C4-46C-A','species'),(698577,48510,'archaeon enrichment culture clone C4-47C-A','species'),(698578,48510,'archaeon enrichment culture clone C4-48C-A','species'),(698579,48510,'archaeon enrichment culture clone C4-49C-A','species'),(698580,48510,'archaeon enrichment culture clone C4-4C-A','species'),(698581,48510,'archaeon enrichment culture clone C4-50C-A','species'),(698582,48510,'archaeon enrichment culture clone C4-51C-A','species'),(698583,48510,'archaeon enrichment culture clone C4-52C-A','species'),(698584,48510,'archaeon enrichment culture clone C4-54C-A','species'),(698585,48510,'archaeon enrichment culture clone C4-6C-A','species'),(698586,48510,'archaeon enrichment culture clone C4-8C-A','species'),(698587,48510,'archaeon enrichment culture clone C4-9C-A','species'),(698588,48479,'bacterium enrichment culture clone R4-11B','species'),(698589,48479,'bacterium enrichment culture clone R4-19B','species'),(698590,48479,'bacterium enrichment culture clone R4-20B','species'),(698591,48479,'bacterium enrichment culture clone R4-21B','species'),(698592,48479,'bacterium enrichment culture clone R4-30B','species'),(698593,48479,'bacterium enrichment culture clone R4-31B','species'),(698594,48479,'bacterium enrichment culture clone R4-32B','species'),(698595,48479,'bacterium enrichment culture clone R4-33B','species'),(698596,48479,'bacterium enrichment culture clone R4-34B','species'),(698597,48479,'bacterium enrichment culture clone R4-35B','species'),(698598,48479,'bacterium enrichment culture clone R4-36B','species'),(698599,48479,'bacterium enrichment culture clone R4-40B','species'),(698600,48479,'bacterium enrichment culture clone R4-41B','species'),(698601,48479,'bacterium enrichment culture clone R4-42B','species'),(698602,48479,'bacterium enrichment culture clone R4-44B','species'),(698603,48479,'bacterium enrichment culture clone R4-45B','species'),(698604,48479,'bacterium enrichment culture clone R4-47B','species'),(698605,48479,'bacterium enrichment culture clone R4-48B','species'),(698606,48479,'bacterium enrichment culture clone R4-49B','species'),(698607,48479,'bacterium enrichment culture clone R4-50B','species'),(698608,48479,'bacterium enrichment culture clone R4-51B','species'),(698609,48479,'bacterium enrichment culture clone R4-52B','species'),(698610,48479,'bacterium enrichment culture clone R4-53B','species'),(698611,48479,'bacterium enrichment culture clone R4-54B','species'),(698612,48479,'bacterium enrichment culture clone R4-55B','species'),(698613,48479,'bacterium enrichment culture clone R4-56B','species'),(698614,48479,'bacterium enrichment culture clone R4-57B','species'),(698615,48479,'bacterium enrichment culture clone R4-58B','species'),(698616,48479,'bacterium enrichment culture clone R4-59B','species'),(698617,48479,'bacterium enrichment culture clone R4-60B','species'),(698618,48479,'bacterium enrichment culture clone R4-61B','species'),(698619,48479,'bacterium enrichment culture clone R4-62B','species'),(698620,48479,'bacterium enrichment culture clone R4-63B','species'),(698621,48479,'bacterium enrichment culture clone R4-64B','species'),(698622,48479,'bacterium enrichment culture clone R4-65B','species'),(698623,48479,'bacterium enrichment culture clone R4-66B','species'),(698624,48479,'bacterium enrichment culture clone R4-67B','species'),(698625,48479,'bacterium enrichment culture clone R4-68B','species'),(698626,48479,'bacterium enrichment culture clone R4-69B','species'),(698627,48479,'bacterium enrichment culture clone R4-70B','species'),(698628,48479,'bacterium enrichment culture clone R4-71B','species'),(698629,48479,'bacterium enrichment culture clone R4-72B','species'),(698630,48479,'bacterium enrichment culture clone R4-73B','species'),(698631,48479,'bacterium enrichment culture clone R4-74B','species'),(698632,48479,'bacterium enrichment culture clone R4-75B','species'),(698633,48479,'bacterium enrichment culture clone R4-76B','species'),(698634,48479,'bacterium enrichment culture clone R4-77B','species'),(698635,48479,'bacterium enrichment culture clone R4-78B','species'),(698636,48479,'bacterium enrichment culture clone R4-79B','species'),(698637,48479,'bacterium enrichment culture clone R4-80B','species'),(698638,48479,'bacterium enrichment culture clone R4-81B','species'),(698639,48479,'bacterium enrichment culture clone R4-82B','species'),(698640,48479,'bacterium enrichment culture clone R4-83B','species'),(698641,48479,'bacterium enrichment culture clone R4-84B','species'),(698642,48479,'bacterium enrichment culture clone R4-85B','species'),(698643,48479,'bacterium enrichment culture clone SBIb30','species'),(698644,85623,'\'Manihot esculenta\' witches\'-broom phytoplasma','species'),(698645,83614,'Luteimonas lutimaris','species'),(698646,13159,'Mycoplana sp. G110','species'),(698647,93368,'Pseudaminobacter sp. G210','species'),(698649,33637,'Laminaria sp. RongFu','species'),(698650,8121,'Haplochromis tweddlei','species'),(698651,49928,'[Streptomyces] sp. LCB36','species'),(698652,49928,'[Streptomyces] sp. LCB67','species'),(698653,49928,'[Streptomyces] sp. LCB68','species'),(698654,49928,'[Streptomyces] sp. LCB58','species'),(698656,119210,'Influenza A virus (A/Thailand/CU-B1672/2009(H3N2))','no rank'),(698657,119210,'Influenza A virus (A/Thailand/CU-B1697/2009(H3N2))','no rank'),(698658,119210,'Influenza A virus (A/Thailand/CU-H16/2009(H3N2))','no rank'),(698662,114727,'Influenza A virus (A/Thailand/CU-B267/2009(H1N1))','no rank'),(698663,114727,'Influenza A virus (A/Thailand/CU-B97/2009(H1N1))','no rank'),(698664,114727,'Influenza A virus (A/Thailand/CU-H565/2009(H1N1))','no rank'),(698665,3387,'Ephedra sp. Borna s.n.','species'),(698666,3387,'Ephedra milleri','species'),(698667,102793,'Influenza A virus (A/chicken/West Bengal/155505/2009(H5N1))','no rank'),(698668,102793,'Influenza A virus (A/chicken/West Bengal/193936/2009(H5N1))','no rank'),(698669,204447,'Skermanella sp. Py-2-1','species'),(698670,204447,'Skermanella sp. Ph-4-1','species'),(698671,4875,'Glomus sp. MUCL 43194','species'),(698672,686606,'Moussa virus','species'),(698673,6944,'Ixodes abrocomae','species'),(698677,262014,'Xenopus sp. AMNH17260','species'),(698678,262014,'Xenopus sp. AMNH17261','species'),(698679,262014,'Xenopus sp. AMNH17262','species'),(698680,262014,'Xenopus sp. AMNH17325','species'),(698681,262014,'Xenopus sp. AMNH17326','species'),(698682,262014,'Xenopus sp. RH-2009a','species'),(698683,262014,'Xenopus sp. RH-2009b','species'),(698684,262014,'Xenopus sp. GVDK148-09','species'),(698685,262014,'Xenopus sp. GVDK149-09','species'),(698686,262014,'Xenopus sp. GVDK144-09','species'),(698687,8363,'Xenopus (Silurana) sp. BOLD:AAH0940','species'),(698688,262014,'Xenopus sp. RH-2009c','species'),(698690,259547,'Cyerce sp. 2 Waegele et al. (2006)','species'),(698691,374159,'Sarcocystis sp. SN-2009b','species'),(698692,374159,'Sarcocystis sp. SN-2009a','species'),(698693,547,'Enterobacter sp. R304A','species'),(698694,547,'Enterobacter sp. R313A','species'),(698695,380552,'Costasiella nonatoi','species'),(698696,71493,'Elysia cornigera','species'),(698697,71493,'Elysia marcusi','species'),(698698,71493,'Elysia patina','species'),(698699,1696,'Brevibacterium sp. E','species'),(698700,1279,'Staphylococcus sp. I','species'),(698701,33823,'Pseudaphelenchus','genus'),(698702,53300,'Macrophthalmus crinitus','species'),(698703,53300,'Macrophthalmus philippinensis','species'),(698704,505185,'HIV-1 M:B 2001_KC134','no rank'),(698705,505185,'HIV-1 M:B 2008_HIV-097','no rank'),(698706,505185,'HIV-1 M:B 2008_HIV-084','no rank'),(698707,505185,'HIV-1 M:B 2004_KC134','no rank'),(698708,505185,'HIV-1 M:B 2003_KC134','no rank'),(698709,411804,'Schistonchus macrophylla','species'),(698710,411804,'Schistonchus altermacrophylla','species'),(698711,411804,'Schistonchus sp. KAD-2009','species'),(698712,34507,'Steinernema sp. Arcadia','species'),(698713,34507,'Steinernema sp. Labella','species'),(698714,34507,'Steinernema sp. Lennon 2','species'),(698715,34507,'Steinernema sp. Webber 43','species'),(698716,271822,'Astrothelium','genus'),(698717,698716,'Astrothelium cinnamomeum','species'),(698718,1883,'Streptomyces sp. YH4','species'),(698719,469,'Acinetobacter sp. TK006','species'),(698720,97204,'Cystophora congesta','species'),(698721,97204,'Cystophora distenda','species'),(698722,97204,'Cystophora monilifera','species'),(698723,97204,'Cystophora moniliformis','species'),(698724,97204,'Cystophora polycystidea','species'),(698725,97204,'Cystophora siliquosa','species'),(698727,40298,'haloalkaliphilic bacterium EMB18','species'),(698728,329380,'Escherichia phage IME08','species'),(698729,48479,'bacterium enrichment culture DGGE band DS17','species'),(698730,48479,'bacterium enrichment culture DGGE band DS4','species'),(698731,48479,'bacterium enrichment culture DGGE band DS50','species'),(698732,48479,'bacterium enrichment culture DGGE band DS9','species'),(698733,152622,'Muscodor crispans','species'),(698734,48510,'archaeon enrichment culture DGGE band DS13','species'),(698735,48510,'archaeon enrichment culture DGGE band DS18','species'),(698736,48510,'archaeon enrichment culture DGGE band DS19','species'),(698737,28035,'Staphylococcus lugdunensis HKU09-01','no rank'),(698738,188908,'Oleispira antarctica RB-8','no rank'),(698739,6463,'Patella sp. CRE03','species'),(698740,6463,'Patella sp. CRE06','species'),(698741,6463,'Patella sp. KAR35','species'),(698742,6463,'Patella sp. OLU123','species'),(698743,6463,'Patella sp. OLU125','species'),(698744,6463,'Patella sp. SAV10','species'),(698745,6463,'Patella sp. SML2703','species'),(698746,6463,'Patella sp. SML2704','species'),(698747,6463,'Patella sp. TNT14','species'),(698748,59511,'Pseudomonas syringae pv. maculicola str. F1','no rank'),(698749,59511,'Pseudomonas syringae pv. maculicola str. M3','no rank'),(698750,59511,'Pseudomonas syringae pv. maculicola str. M6','no rank'),(698751,5598,'Alternaria sp. KFC1','species'),(698752,5598,'Alternaria sp. SFC2','species'),(698753,104397,'Epicoccum sp. SFC2B','species'),(698754,5073,'Penicillium sp. FO','species'),(698755,251702,'Pseudomonas syringae pv. antirrhini str. 126','no rank'),(698756,323,'Pseudomonas syringae pv. tomato str. JL1065','no rank'),(698757,99007,'Pyrobaculum oguniense TE7','no rank'),(698758,1449,'Amphibacillus xylanus NBRC 15112','no rank'),(698759,103232,'Streptomyces ipomoeae 91-03','no rank'),(698760,85558,'Streptomyces turgidiscabies Car8','no rank'),(698761,398,'Rhizobium tropici CIAT 899','no rank'),(698762,161154,'Thermanaeromonas toyohensis ToBE','no rank'),(698763,421605,'Neisseriaceae bacterium Lie1-3','species'),(698764,421605,'Neisseriaceae bacterium Lie2-4','species'),(698766,421605,'Neisseriaceae bacterium Lie4-3','species'),(698767,421605,'Neisseriaceae bacterium Lie5-1','species'),(698768,421605,'Neisseriaceae bacterium Lie5-2','species'),(698769,84406,'Virgibacillus sp. J18','species'),(698770,649395,'Cryptosporidium sp. chipmunk genotype III','species'),(698772,649395,'Cryptosporidium sp. hamster genotype','species'),(698773,649395,'Cryptosporidium sp. mouse genotype I','species'),(698774,649395,'Cryptosporidium sp. rat genotype II','species'),(698775,649395,'Cryptosporidium sp. rat genotype III','species'),(698776,186803,'Cellulosilyticum','genus'),(698777,29278,'Cloning vector pMN10','species'),(698778,1883,'Streptomyces sp. MDG-04-17-069','species'),(698779,442006,'Callerebia suroia','species'),(698780,86015,'Mycale carmigropila','species'),(698781,86015,'Mycale fistulifera','species'),(698782,86015,'Mycale laevis','species'),(698783,86015,'Mycale lingua','species'),(698784,86015,'Mycale microsigmatosa','species'),(698785,86015,'Mycale sulevoidea','species'),(698786,86015,'Mycale sp. J57','species'),(698787,81002,'Desmacididae','family'),(698788,698787,'Desmapsamma','genus'),(698789,698788,'Desmapsamma anchorata','species'),(698790,152784,'Sphaerodes retispora','species'),(698791,711328,'Blochmannia endosymbiont of Camponotus atriceps','species'),(698792,711328,'endosymbiont of Camponotus pudorosus','species'),(698793,711328,'endosymbiont of Polyrhachis andromache','species'),(698794,711328,'endosymbiont of Polyrhachis macropus','species'),(698795,711328,'endosymbiont of Polyrhachis turneri','species'),(698796,698790,'Sphaerodes retispora var. retispora','varietas'),(698797,114728,'Influenza A virus (A/swine/Wisconsin/R33f/2001(H1N2))','no rank'),(698798,119210,'Influenza A virus (A/swine/Wisconsin/R7c/2001(H3N2))','no rank'),(698799,299476,'uncultured Gilkeya','species'),(698800,435398,'Xylomyces elegans','species'),(698801,435398,'Xylomyces aquaticus','species'),(698802,193034,'Jahnula sp. SS3792','species'),(698803,289427,'Triticum aestivum x Aegilops longissima','species'),(698804,289427,'Triticum turgidum subsp. durum x Aegilops sharonensis','species'),(698805,289427,'Triticum durum x Aegilops tauschii','species'),(698806,4480,'Aegilops bicornis x Aegilops tauschii','species'),(698807,4480,'Aegilops longissima x Aegilops tauschii','species'),(698808,91202,'Desmodesmus sp. Mary9/21 BT-16w','species'),(698809,91202,'Desmodesmus perdix','species'),(698810,91202,'Desmodesmus pseudoserratus','species'),(698811,91202,'Desmodesmus santosii','species'),(698812,91202,'Desmodesmus serratoides','species'),(698813,51595,'Cladopus pierrei','species'),(698814,999643,'Diplobryum','genus'),(698815,948543,'Hydrodiscus koyamae','species'),(698816,56907,'Hydrobryum ramosum','species'),(698817,56907,'Hydrobryum vientianense','species'),(698818,56907,'Hydrobryum chiangmaiense','species'),(698819,56907,'Hydrobryum khaoyaiense','species'),(698820,56907,'Hydrobryum somranii','species'),(698827,53244,'Desulfonatronovibrio magnus','species'),(698828,504090,'Kushneria sp. X49','species'),(698829,642,'Aeromonas sp. RCPVK-NCCS-AM1','species'),(698830,1279,'Staphylococcus sp. RCPVK-NCCS-SS1','species'),(698831,286,'Pseudomonas sp. RCPVK-NCCS-PS1','species'),(698832,286,'Pseudomonas sp. RCPVK-NCCS-PS2','species'),(698833,41225,'Elsholtzia fruticosa','species'),(698834,114727,'Influenza A virus (A/Novosibirsk/716/2009(H1N1))','no rank'),(698835,114727,'Influenza A virus (A/Prague/197-81395/2009(H1N1))','no rank'),(698836,114727,'Influenza A virus (A/Prague/196-81511/2009(H1N1))','no rank'),(698837,114727,'Influenza A virus (A/Guayaquil/1/2009(H1N1))','no rank'),(698838,114727,'Influenza A virus (A/Guayaquil/2/2009(H1N1))','no rank'),(698839,114727,'Influenza A virus (A/Guayaquil/3/2009(H1N1))','no rank'),(698840,114727,'Influenza A virus (A/Guayaquil/4/2009(H1N1))','no rank'),(698841,114727,'Influenza A virus (A/Guayaquil/5/2009(H1N1))','no rank'),(698842,114727,'Influenza A virus (A/Utah/42/2009(H1N1))','no rank'),(698843,114727,'Influenza A virus (A/New York/1682-WC3-7_RG/2009(H1N1))','no rank'),(698845,119211,'Influenza A virus (A/duck/Tsukuba/28/2006(H3N8))','no rank'),(698846,119211,'Influenza A virus (A/duck/Tsukuba/38/2006(H3N8))','no rank'),(698847,119211,'Influenza A virus (A/duck/Shiga/10413-24/2006(H3N8))','no rank'),(698848,119211,'Influenza A virus (A/duck/Chiba/2/2006(H3N8))','no rank'),(698849,119211,'Influenza A virus (A/duck/Chiba/3/2006(H3N8))','no rank'),(698850,119211,'Influenza A virus (A/duck/Chiba/4/2006(H3N8))','no rank'),(698851,119211,'Influenza A virus (A/duck/Chiba/5/2006(H3N8))','no rank'),(698852,119211,'Influenza A virus (A/duck/Chiba/6/2006(H3N8))','no rank'),(698853,119211,'Influenza A virus (A/duck/Chiba/7/2006(H3N8))','no rank'),(698854,119211,'Influenza A virus (A/duck/Chiba/8/2006(H3N8))','no rank'),(698855,119211,'Influenza A virus (A/duck/Chiba/9/2006(H3N8))','no rank'),(698856,119211,'Influenza A virus (A/duck/Chiba/10/2006(H3N8))','no rank'),(698857,119211,'Influenza A virus (A/duck/Chiba/14/2006(H3N8))','no rank'),(698858,119211,'Influenza A virus (A/duck/Chiba/20/2006(H3N8))','no rank'),(698859,119211,'Influenza A virus (A/duck/Chiba/24/2006(H3N8))','no rank'),(698860,119211,'Influenza A virus (A/duck/Chiba/31/2006(H3N8))','no rank'),(698861,119211,'Influenza A virus (A/duck/Chiba/43/2006(H3N8))','no rank'),(698862,119211,'Influenza A virus (A/duck/Chiba/44/2006(H3N8))','no rank'),(698863,119211,'Influenza A virus (A/duck/Tsukuba/18/2008(H3N8))','no rank'),(698864,119211,'Influenza A virus (A/duck/Tsukuba/19/2008(H3N8))','no rank'),(698865,119211,'Influenza A virus (A/duck/Tsukuba/65/2008(H3N8))','no rank'),(698866,119211,'Influenza A virus (A/duck/Chiba/1/2008(H3N8))','no rank'),(698867,119211,'Influenza A virus (A/duck/Chiba/3/2008(H3N8))','no rank'),(698868,119211,'Influenza A virus (A/duck/Chiba/4/2008(H3N8))','no rank'),(698869,119211,'Influenza A virus (A/duck/Chiba/7/2008(H3N8))','no rank'),(698870,119211,'Influenza A virus (A/duck/Chiba/13/2008(H3N8))','no rank'),(698871,119211,'Influenza A virus (A/duck/Chiba/15/2008(H3N8))','no rank'),(698872,81534,'Stephanoeca apheles','species'),(698873,4103,'Petunia integrifolia subsp. integrifolia','subspecies'),(698874,1158810,'Acanthocorbis','genus'),(698876,698874,'Acanthocorbis unguiculata','species'),(698877,337509,'Aspidiotus cryptomeriae','species'),(698878,1301,'Streptococcus sp. B1','species'),(698880,332470,'Potyvirus cardamom/Sikkim/2009','species'),(698881,114727,'Influenza A virus (A/Finland/614/2009(H1N1))','no rank'),(698882,22,'Shewanella putida','species'),(698883,114727,'Influenza A virus (A/Blore/NIV236/2009(H1N1))','no rank'),(698884,114727,'Influenza A virus (A/Blore/NIV310/2009(H1N1))','no rank'),(698885,114727,'Influenza A virus (A/Delhi/NIV3610/2009(H1N1))','no rank'),(698886,114727,'Influenza A virus (A/Delhi/NIV3704/2009(H1N1))','no rank'),(698887,114727,'Influenza A virus (A/Hyd/NIV51/2009(H1N1))','no rank'),(698888,114727,'Influenza A virus (A/Mum/NIV5442/2009(H1N1))','no rank'),(698889,114727,'Influenza A virus (A/Mum/NIV9945/2009(H1N1))','no rank'),(698890,114727,'Influenza A virus (A/Pune/NIV10278/2009(H1N1))','no rank'),(698891,114727,'Influenza A virus (A/Pune/NIV10604/2009(H1N1))','no rank'),(698892,114727,'Influenza A virus (A/Pune/NIV6196/2009(H1N1))','no rank'),(698893,114727,'Influenza A virus (A/Pune/NIV6447/2009(H1N1))','no rank'),(698894,114727,'Influenza A virus (A/Pune/NIV8489/2009(H1N1))','no rank'),(698895,114727,'Influenza A virus (A/Pune/NIV9355/2009(H1N1))','no rank'),(698896,65119,'Bacillus sp. enrichment culture clone s-1(2009)','species'),(698897,65119,'Bacillus sp. enrichment culture clone s-3(2009)','species'),(698898,65119,'Bacillus sp. enrichment culture clone s-2(2009)','species'),(698899,280756,'Sapovirus Tamagawa River/Site2_a/Nov2003/JP','no rank'),(698900,280756,'Sapovirus Tamagawa River/Site2_a/Jan2004/JP','no rank'),(698901,280756,'Sapovirus Tamagawa River/Site2_a/Feb2004/JP','no rank'),(698902,280756,'Sapovirus Tamagawa River/Site2_b/Feb2004/JP','no rank'),(698903,280756,'Sapovirus Tamagawa River/Site2_c/Feb2004/JP','no rank'),(698904,280756,'Sapovirus Tamagawa River/Site2_d/Feb2004/JP','no rank'),(698905,280756,'Sapovirus Tamagawa River/Site3_a/Jun2003/JP','no rank'),(698906,280756,'Sapovirus Tamagawa River/Site3_b/Jun2003/JP','no rank'),(698907,280756,'Sapovirus Tamagawa River/Site3_a/Aug2003/JP','no rank'),(698908,280756,'Sapovirus Tamagawa River/Site3_b/Aug2003/JP','no rank'),(698909,280756,'Sapovirus Tamagawa River/Site3_c/Aug2003/JP','no rank'),(698910,280756,'Sapovirus Tamagawa River/Site3_d/Aug2003/JP','no rank'),(698911,280756,'Sapovirus Tamagawa River/Site3_e/Aug2003/JP','no rank'),(698912,280756,'Sapovirus Tamagawa River/Site3_a/NoV2003/JP','no rank'),(698913,280756,'Sapovirus Tamagawa River/Site3_b/NoV2003/JP','no rank'),(698914,280756,'Sapovirus Tamagawa River/Site3_a/Dec2003/JP','no rank'),(698915,280756,'Sapovirus Tamagawa River/Site3_a/Jan2004/JP','no rank'),(698916,280756,'Sapovirus Tamagawa River/Site3_b/Jan2004/JP','no rank'),(698917,280756,'Sapovirus Tamagawa River/Site3_c/Jan2004/JP','no rank'),(698918,280756,'Sapovirus Tamagawa River/Site3_d/Jan2004/JP','no rank'),(698919,280756,'Sapovirus Tamagawa River/Site3_e/Jan2004/JP','no rank'),(698920,280756,'Sapovirus Tamagawa River/Site3_f/Jan2004/JP','no rank'),(698921,280756,'Sapovirus Tamagawa River/Site3_a/Mar2004/JP','no rank'),(698922,280756,'Sapovirus Tamagawa River/Site4_a/May2003/JP','no rank'),(698923,280756,'Sapovirus Tamagawa River/Site4_b/May2003/JP','no rank'),(698924,280756,'Sapovirus Tamagawa River/Site4_c/May2003/JP','no rank'),(698925,280756,'Sapovirus Tamagawa River/Site4_a/Nov2003/JP','no rank'),(698926,280756,'Sapovirus Tamagawa River/Site4_a/Jan2004/JP','no rank'),(698927,280756,'Sapovirus Tamagawa River/Site4_b/Jan2004/JP','no rank'),(698928,280756,'Sapovirus Tamagawa River/Site4_c/Jan2004/JP','no rank'),(698929,280756,'Sapovirus Tamagawa River/Site4_d/Jan2004/JP','no rank'),(698930,280756,'Sapovirus Tamagawa River/Site4_e/May2004/JP','no rank'),(698931,280756,'Sapovirus Tamagawa River/Site4_a/Mar2004/JP','no rank'),(698932,280756,'Sapovirus Tamagawa River/Site4_b/May2004/JP','no rank'),(698933,280756,'Sapovirus Tamagawa River/Site5_a/Jan2004/JP','no rank'),(698934,280756,'Sapovirus Tamagawa River/Site5_b/Jan2004/JP','no rank'),(698935,280756,'Sapovirus Tamagawa River/Site5_a/Mar2004/JP','no rank'),(698936,382,'Sinorhizobium meliloti BL225C','no rank'),(698937,1163,'Anabaena sp. 141','species'),(698940,1163,'Anabaena sp. 299A','species'),(698942,1163,'Anabaena sp. OTU33S16','species'),(698943,168774,'Physalia sp. DRP-2009','species'),(698944,236388,'Yemmatropis','genus'),(698945,698944,'Yemmatropis dispar','species'),(698946,119210,'Influenza A virus (A/Bethesda/NIH12-D0/2008(H3N2))','no rank'),(698947,119210,'Influenza A virus (A/Bethesda/NIH12-D6/2008(H3N2))','no rank'),(698948,1517,'Thermoanaerobacterium thermosaccharolyticum M0795','no rank'),(698950,2702,'Gardnerella vaginalis 284V','no rank'),(698951,2702,'Gardnerella vaginalis 75712','no rank'),(698952,2702,'Gardnerella vaginalis 0288E','no rank'),(698953,2702,'Gardnerella vaginalis 6420LIT','no rank'),(698954,2702,'Gardnerella vaginalis 6420B','no rank'),(698955,2702,'Gardnerella vaginalis 55152','no rank'),(698956,2702,'Gardnerella vaginalis 1400E','no rank'),(698957,2702,'Gardnerella vaginalis 1500E','no rank'),(698958,2702,'Gardnerella vaginalis 00703Bmash','no rank'),(698959,2702,'Gardnerella vaginalis 00703C2mash','no rank'),(698960,2702,'Gardnerella vaginalis 00703Dmash','no rank'),(698961,2702,'Gardnerella vaginalis 6119V5','no rank'),(698962,1717,'Corynebacterium diphtheriae 31A','no rank'),(698963,1717,'Corynebacterium diphtheriae C7 (beta)','no rank'),(698964,1717,'Corynebacterium diphtheriae PW8','no rank'),(698965,1717,'Corynebacterium diphtheriae CDCE 8392','no rank'),(698966,1717,'Corynebacterium diphtheriae 241','no rank'),(698967,1717,'Corynebacterium diphtheriae HC01','no rank'),(698968,1717,'Corynebacterium diphtheriae HC02','no rank'),(698969,1717,'Corynebacterium diphtheriae HC03','no rank'),(698970,1717,'Corynebacterium diphtheriae HC04','no rank'),(698971,1717,'Corynebacterium diphtheriae VA01','no rank'),(698972,1717,'Corynebacterium diphtheriae INCA 402','no rank'),(698973,1717,'Corynebacterium diphtheriae BH8','no rank'),(698974,9146,'Anthornis','genus'),(698975,698974,'Anthornis melanura','species'),(698976,998186,'Austroparmelina conlabrosa','species'),(698977,998186,'Austroparmelina endoleuca','species'),(698978,998186,'Austroparmelina labrosa','species'),(698979,998186,'Austroparmelina macrospora','species'),(698980,998186,'Austroparmelina aff. pseudorelicina MAFLich 16115','species'),(698981,998186,'Austroparmelina pseudorelicina','species'),(698983,5475,'Candida sp. ST-958','species'),(698984,5475,'Candida potacharoeniae','species'),(698985,5475,'Candida spenceri','species'),(698986,122706,'Olavius sp. associated proteobacterium Delta 1','species'),(698987,85413,'Bosea sp. GSM-187','species'),(698988,374,'Bradyrhizobium sp. GSM-467','species'),(698989,374,'Bradyrhizobium sp. GSM-469','species'),(698990,374,'Bradyrhizobium sp. GSM-406','species'),(698991,374,'Bradyrhizobium sp. GSM-471','species'),(698992,68287,'Mesorhizobium sp. GSM-373','species'),(698993,68287,'Mesorhizobium sp. GSM-484','species'),(698994,46913,'Devosia sp. GSM-205','species'),(698995,40323,'Stenotrophomonas sp. JSG1','species'),(698996,68287,'Mesorhizobium sp. Qtx-24','species'),(698997,68287,'Mesorhizobium sp. Zy-2','species'),(698998,379,'Rhizobium sp. Zy-3-3','species'),(698999,5506,'Fusarium sp. DB 40','species'),(699000,114727,'Influenza A virus (A/Beijing/717/2009(H1N1))','no rank'),(699001,114727,'Influenza A virus (A/Beijing/718/2009(H1N1))','no rank'),(699002,114727,'Influenza A virus (A/Beijing/719/2009(H1N1))','no rank'),(699003,114727,'Influenza A virus (A/Beijing/720/2009(H1N1))','no rank'),(699004,114727,'Influenza A virus (A/Beijing/721/2009(H1N1))','no rank'),(699005,114727,'Influenza A virus (A/Beijing/739/2009(H1N1))','no rank'),(699006,114727,'Influenza A virus (A/Beijing/740/2009(H1N1))','no rank'),(699007,114727,'Influenza A virus (A/Beijing/741/2009(H1N1))','no rank'),(699008,114727,'Influenza A virus (A/Santa Catarina/423/2009 (H1N1))','no rank'),(699009,114727,'Influenza A virus (A/Santa Catarina/460/2009(H1N1))','no rank'),(699010,114727,'Influenza A virus (A/Santa Catarina/478/2009(H1N1))','no rank'),(699011,114727,'Influenza A virus (A/Parana/4597/2009(H1N1))','no rank'),(699012,114727,'Influenza A virus (A/Rio Grande do Sul/5395/2009(H1N1))','no rank'),(699013,114727,'Influenza A virus (A/Rio Grande do Sul/7019/2009(H1N1))','no rank'),(699014,953,'Wolbachia endosymbiont of Amitus sp.','species'),(699015,953,'Wolbachia endosymbiont of Encarsia bimaculata','species'),(699016,953,'Wolbachia endosymbiont of Encarsia japonica','species'),(699017,953,'Wolbachia endosymbiont of Encarsia sp.','species'),(699018,953,'Wolbachia endosymbiont of Eretmocerus sp.','species'),(699019,146937,'Azospira sp. ECC1-pb2','species'),(699020,73029,'Dechloromonas sp. ECC1-pb1','species'),(699021,42020,'Halymenia sp. JHK-2009a','species'),(699022,505185,'HIV-1 M:B 2003_KC005','no rank'),(699023,505185,'HIV-1 M:B 93_KC005','no rank'),(699024,505185,'HIV-1 M:B 1997_KC005','no rank'),(699025,29278,'Moss transformation vector pPIG1b-NGGII','species'),(699026,29278,'Moss transformation vector p35S-loxP-BSD','species'),(699027,29278,'Moss transformation vector pPGX1','species'),(699028,29278,'Moss transformation vector pPGX2','species'),(699029,29278,'Moss transformation vector pPGX6','species'),(699030,29278,'Moss transformation vector pPGX8','species'),(699031,56448,'Xanthomonas arboricola pv. poinsettiicola','no rank'),(699032,1496,'Clostridium difficile BI9','no rank'),(699033,1496,'Clostridium difficile 2007855','no rank'),(699034,1496,'Clostridium difficile BI1','no rank'),(699035,1496,'Clostridium difficile M120','no rank'),(699036,1496,'Clostridium difficile CF5','no rank'),(699037,1496,'Clostridium difficile M68','no rank'),(699038,596259,'Pseudochirulus caroli','species'),(699039,596259,'Pseudochirulus canescens','species'),(699040,37890,'Pseudochirops albertisii','species'),(699041,1716,'Corynebacterium sp. NML93-0612','species'),(699042,167488,'Holostemma','genus'),(699043,699042,'Holostemma ada-kodien','species'),(699044,56907,'Hydrobryum taeniatum','species'),(699045,56907,'Hydrobryum subcylindricum','species'),(699046,56907,'Hydrobryum takakioides','species'),(699047,56907,'Hydrobryum sp. SK-2009d','species'),(699048,56907,'Hydrobryum verrucosum','species'),(699049,56907,'Hydrobryum phetchabunense','species'),(699050,56907,'Hydrobryum sp. SK-2009g','species'),(699051,56907,'Hydrobryum sp. SK-2009h','species'),(699052,5506,'Fusarium sp. SGLAf06','species'),(699053,5506,'Fusarium sp. SGLAf46','species'),(699054,5073,'Penicillium sp. SGLMf44','species'),(699055,265084,'Preussia sp. SGLMf14','species'),(699056,39987,'Daphnopsis','genus'),(699057,699056,'Daphnopsis philippiana','species'),(699058,39988,'Dirca decipiens','species'),(699059,39988,'Dirca mexicana','species'),(699060,39988,'Dirca occidentalis','species'),(699061,218743,'Ochlodes subhyalina','species'),(699062,224125,'Stichophthalma neumogeni','species'),(699063,411804,'Schistonchus sp. M 11','species'),(699064,411804,'Schistonchus sp. M 8','species'),(699065,411804,'Schistonchus baculum','species'),(699066,411804,'Schistonchus benjamina','species'),(699067,411804,'Schistonchus sp. M 3','species'),(699068,411804,'Schistonchus sp. M 9','species'),(699069,411804,'Schistonchus sp. M 1','species'),(699070,411804,'Schistonchus sp. M 5','species'),(699071,411804,'Schistonchus sp. M 7','species'),(699072,96658,'Poikilolaimus sp. NKTW41','species'),(699073,6343,'Arenicola defodiens','species'),(699074,34507,'Steinernema sp. 1 MN-2009','species'),(699075,382879,'Brachoria sp. PEM-2009','species'),(699076,535,'Chromobacterium sp. 101','species'),(699077,535,'Chromobacterium sp. 108','species'),(699078,535,'Chromobacterium sp. 109','species'),(699079,535,'Chromobacterium sp. 111','species'),(699080,535,'Chromobacterium sp. 113','species'),(699081,535,'Chromobacterium sp. 116','species'),(699082,535,'Chromobacterium sp. 117','species'),(699083,535,'Chromobacterium sp. 118','species'),(699084,535,'Chromobacterium sp. 119','species'),(699085,535,'Chromobacterium sp. 137','species'),(699086,535,'Chromobacterium sp. 138','species'),(699087,535,'Chromobacterium sp. 139','species'),(699088,535,'Chromobacterium sp. 143','species'),(699089,535,'Chromobacterium sp. 146','species'),(699090,535,'Chromobacterium sp. 148','species'),(699091,535,'Chromobacterium sp. 150','species'),(699092,535,'Chromobacterium sp. 155','species'),(699093,535,'Chromobacterium sp. 156','species'),(699094,535,'Chromobacterium sp. 157','species'),(699095,535,'Chromobacterium sp. 159','species'),(699096,535,'Chromobacterium sp. 165','species'),(699097,535,'Chromobacterium sp. 167','species'),(699098,535,'Chromobacterium sp. 168','species'),(699099,535,'Chromobacterium sp. 169','species'),(699100,535,'Chromobacterium sp. 171','species'),(699101,535,'Chromobacterium sp. 172','species'),(699102,535,'Chromobacterium sp. 173','species'),(699103,535,'Chromobacterium sp. 174','species'),(699104,535,'Chromobacterium sp. 175','species'),(699105,535,'Chromobacterium sp. 176','species'),(699106,535,'Chromobacterium sp. 177','species'),(699107,535,'Chromobacterium sp. 179','species'),(699108,535,'Chromobacterium sp. 181','species'),(699109,535,'Chromobacterium sp. 183','species'),(699110,535,'Chromobacterium sp. 184','species'),(699111,535,'Chromobacterium sp. 186','species'),(699112,535,'Chromobacterium sp. 187','species'),(699113,535,'Chromobacterium sp. 188','species'),(699114,535,'Chromobacterium sp. 189','species'),(699115,535,'Chromobacterium sp. 191','species'),(699116,535,'Chromobacterium sp. 194','species'),(699117,535,'Chromobacterium sp. 195','species'),(699118,535,'Chromobacterium sp. 196','species'),(699119,535,'Chromobacterium sp. 197','species'),(699120,535,'Chromobacterium sp. 199','species'),(699121,535,'Chromobacterium sp. 201','species'),(699122,535,'Chromobacterium sp. 202','species'),(699123,535,'Chromobacterium sp. 205','species'),(699124,535,'Chromobacterium sp. 83','species'),(699125,535,'Chromobacterium sp. 84','species'),(699126,535,'Chromobacterium sp. 88','species'),(699127,535,'Chromobacterium sp. 89','species'),(699128,535,'Chromobacterium sp. 90','species'),(699129,535,'Chromobacterium sp. 92','species'),(699130,535,'Chromobacterium sp. 98','species'),(699131,535,'Chromobacterium sp. 99','species'),(699132,54968,'Pentapedilum','subgenus'),(699133,699132,'Polypedilum kasumiense','species'),(699134,535,'Chromobacterium sp. 123(2009)','species'),(699135,1883,'Streptomyces sp. 22','species'),(699136,1883,'Streptomyces sp. T03','species'),(699137,1883,'Streptomyces sp. 11(2009)','species'),(699138,1883,'Streptomyces sp. 34(2009)','species'),(699139,5506,'Fusarium sp. NRRL 44924','species'),(699140,5506,'Fusarium sp. NRRL 44925','species'),(699141,5506,'Fusarium sp. NRRL 44932','species'),(699142,5506,'Fusarium sp. NRRL 44936','species'),(699143,5506,'Fusarium sp. NRRL 44938','species'),(699144,5506,'Fusarium sp. NRRL 44944','species'),(699145,5506,'Fusarium sp. NRRL 46489','species'),(699146,5506,'Fusarium sp. NRRL 46615','species'),(699147,5506,'Fusarium sp. NRRL 46643','species'),(699148,5506,'Fusarium sp. NRRL 46646','species'),(699149,5506,'Fusarium sp. NRRL 46648','species'),(699150,5506,'Fusarium sp. NRRL 46658','species'),(699151,5506,'Fusarium sp. NRRL 46660','species'),(699152,5506,'Fusarium sp. NRRL 46662','species'),(699153,5506,'Fusarium sp. NRRL 46663','species'),(699154,5506,'Fusarium sp. NRRL 46666','species'),(699155,5506,'Fusarium sp. NRRL 46668','species'),(699156,5506,'Fusarium sp. NRRL 46669','species'),(699157,5506,'Fusarium sp. NRRL 46670','species'),(699158,5506,'Fusarium sp. NRRL 46671','species'),(699159,5506,'Fusarium sp. NRRL 46672','species'),(699160,5506,'Fusarium sp. NRRL 46676','species'),(699161,5506,'Fusarium sp. NRRL 46678','species'),(699162,5506,'Fusarium sp. NRRL 46680','species'),(699163,5506,'Fusarium sp. NRRL 53075','species'),(699164,5506,'Fusarium sp. NRRL 53091','species'),(699165,5506,'Fusarium sp. NRRL 53092','species'),(699166,675068,'Citrivirus','genus'),(699167,1883,'Streptomyces sp. SUK17','species'),(699168,1883,'Streptomyces sp. SUK18','species'),(699169,1883,'Streptomyces sp. SUK19','species'),(699170,1883,'Streptomyces sp. SUK20','species'),(699171,1883,'Streptomyces sp. SUK21','species'),(699172,1883,'Streptomyces sp. SUK22','species'),(699173,1883,'Streptomyces sp. SUK23','species'),(699174,1883,'Streptomyces sp. SUK24','species'),(699179,155142,'Epistylis sp. YG-2009a','species'),(699180,689831,'Dinovernavirus','genus'),(699181,689832,'Cardoreovirus','genus'),(699182,689832,'Mimoreovirus','genus'),(699183,1386,'Bacillus sp. Bac17M11','species'),(699184,1396,'Bacillus cereus SJ1','no rank'),(699185,1351,'Enterococcus faecalis S613','no rank'),(699186,1351,'Enterococcus faecalis R712','no rank'),(699187,158,'Treponema denticola F0402','no rank'),(699189,464095,'Iflaviridae','family'),(699190,5581,'Beauveria sp. RSL-III','species'),(699191,34487,'Conidiobolus sp. RSL-II','species'),(699192,906,'Megasphaera genomosp. type_1','species'),(699194,422486,'Cryphonectriaceae sp. CMW 28289','species'),(699195,422486,'Cryphonectriaceae sp. CMW 28290','species'),(699196,177463,'Eulimella ventricosa','species'),(699197,190186,'Omalogyra fusca','species'),(699198,57638,'Rissoella rissoaformis','species'),(699199,54981,'Valvata piscinalis','species'),(699200,177531,'Turbonilla sp. AD-2009','species'),(699201,177493,'Odostomia sp. AD-2009','species'),(699202,190186,'Omalogyra sp. AD-2009','species'),(699203,422486,'Cryphonectriaceae sp. CMW 28292','species'),(699204,69687,'Architectonica','genus'),(699205,699204,'Architectonica perspectiva','species'),(699206,699232,'Larochella','genus'),(699207,699206,'Larochella alta','species'),(699208,356152,'Glacidorbis','genus'),(699209,699208,'Glacidorbis rusticus','species'),(699210,264266,'Smeagol','genus'),(699211,699210,'Smeagol phillipensis','species'),(699212,699220,'Cima','genus'),(699213,699212,'Cima sp. AD-2009','species'),(699214,699222,'Ebala','genus'),(699215,699214,'Ebala sp. AD-2009','species'),(699216,699237,'Murchisonella','genus'),(699217,699216,'Murchisonella sp. AD-2009','species'),(699218,699192,'Megasphaera genomosp. type_1 str. 28L','no rank'),(699220,977774,'Cimidae','family'),(699221,422486,'Cryphonectriaceae sp. CMW 28285','species'),(699222,160014,'Ebalidae','family'),(699223,210731,'Podolampas','genus'),(699225,422486,'Cryphonectriaceae sp. CMW 28288','species'),(699226,699223,'Podolampas palmipes','species'),(699227,699223,'Podolampas bipes','species'),(699229,699223,'Podolampas spinifera','species'),(699232,216300,'Aclididae','family'),(699233,699223,'Podolampas elegans','species'),(699234,210731,'Blepharocysta','genus'),(699236,699234,'Blepharocysta sp. FG216','species'),(699237,160014,'Murchisonellidae','family'),(699238,699232,'Graphis','genus'),(699239,699238,'Graphis sp. AD-2009','species'),(699243,45927,'Pratylenchus floridensis','species'),(699244,45927,'Pratylenchus parafloridensis','species'),(699245,39779,'Clostridiales genomosp. BVAB3','species'),(699246,699245,'Clostridiales genomosp. BVAB3 str. UPII9-5','no rank'),(699247,3493,'Ficus sp. MV-2009','species'),(699248,1341,'Streptococcus ratti FA-1 = DSM 20564','no rank'),(699249,12963,'Bathydraco scotiae','species'),(699254,8392,'Phyllomedusa nordestina','species'),(699255,29278,'Expression vector pGloSensor-22F cAMP','species'),(699256,29278,'Expression vector pGloSensor-21F cAMP','species'),(699257,1046984,'Parcubacteria bacterium SCGC AAA011-N16','species'),(699261,1046980,'Microgenomates bacterium SCGC AAA011-F5','species'),(699262,1046980,'Microgenomates bacterium SCGC AAA011-L6','species'),(699263,1046980,'Microgenomates bacterium SCGC AAA040-P11','species'),(699264,1431825,'Candidatus Omnitrophus fodinae SCGC AAA011-A17','no rank'),(699266,62680,'SAR406 cluster bacterium SCGC AAA003-E22','species'),(699268,114727,'Influenza A virus (A/UAE/B06/2009(H1N1))','no rank'),(699269,114727,'Influenza A virus (A/UAE/C03/2009(H1N1))','no rank'),(699270,114727,'Influenza A virus (A/UAE/D02/2009(H1N1))','no rank'),(699271,114727,'Influenza A virus (A/UAE/D07/2009(H1N1))','no rank'),(699272,114727,'Influenza A virus (A/UAE/E01/2009(H1N1))','no rank'),(699273,114727,'Influenza A virus (A/UAE/E02/2009(H1N1))','no rank'),(699274,114727,'Influenza A virus (A/UAE/E04/2009(H1N1))','no rank'),(699275,114727,'Influenza A virus (A/UAE/F01/2009(H1N1))','no rank'),(699276,114727,'Influenza A virus (A/UAE/F06/2009(H1N1))','no rank'),(699277,114727,'Influenza A virus (A/UAE/G01/2009(H1N1))','no rank'),(699278,114727,'Influenza A virus (A/UAE/G09/2009(H1N1))','no rank'),(699279,114727,'Influenza A virus (A/UAE/H01/2009(H1N1))','no rank'),(699280,114727,'Influenza A virus (A/UAE/H05/2009(H1N1))','no rank'),(699281,715222,'Caldicoprobacter algeriensis','species'),(699282,68809,'Typhula maritima','species'),(699283,100815,'Madurella grisea','species'),(699286,102796,'Influenza A virus (A/chicken/Iran/AH-1/2006(H9N2))','no rank'),(699326,469,'Acinetobacter sp. SC10','species'),(699327,469,'Acinetobacter sp. SC17','species'),(699328,642,'Aeromonas sp. SC11','species'),(699329,642,'Aeromonas sp. SC37','species'),(699330,642,'Aeromonas sp. SC39','species'),(699331,642,'Aeromonas sp. SC9','species'),(699332,1663,'Arthrobacter sp. SC21','species'),(699333,1663,'Arthrobacter sp. SC23','species'),(699334,1663,'Arthrobacter sp. SC27','species'),(699335,1663,'Arthrobacter sp. SC30','species'),(699336,1386,'Bacillus sp. SC15','species'),(699337,1386,'Bacillus sp. SC16','species'),(699338,1386,'Bacillus sp. SC20','species'),(699339,41275,'Brevundimonas sp. SC24','species'),(699340,237,'Flavobacterium sp. SC19','species'),(699341,57493,'Kocuria sp. SC45','species'),(699342,55968,'Leucobacter sp. SC28','species'),(699343,33882,'Microbacterium sp. SC29','species'),(699344,1269,'Micrococcus sp. SC13','species'),(699345,1269,'Micrococcus sp. SC25','species'),(699346,1269,'Micrococcus sp. SC3','species'),(699347,1269,'Micrococcus sp. SC47','species'),(699348,1269,'Micrococcus sp. SC50','species'),(699349,286,'Pseudomonas sp. SC1','species'),(699350,286,'Pseudomonas sp. SC14','species'),(699351,286,'Pseudomonas sp. SC18','species'),(699352,286,'Pseudomonas sp. SC2','species'),(699353,286,'Pseudomonas sp. SC32','species'),(699354,286,'Pseudomonas sp. SC33','species'),(699355,286,'Pseudomonas sp. SC38','species'),(699356,286,'Pseudomonas sp. SC4','species'),(699357,286,'Pseudomonas sp. SC40','species'),(699358,286,'Pseudomonas sp. SC43','species'),(699359,286,'Pseudomonas sp. SC7','species'),(699360,286,'Pseudomonas sp. SC8','species'),(699361,1827,'Rhodococcus sp. SC26','species'),(699362,1827,'Rhodococcus sp. SC48','species'),(699363,648800,'Solibacillus sp. SC22','species'),(699364,1883,'Streptomyces sp. SC49','species'),(699365,114727,'Influenza A virus (A/Zavkhan/8299/2009(H1N1))','no rank'),(699366,8518,'Sceloporus palaciosi','species'),(699367,8518,'Sceloporus grandaevus','species'),(699370,196896,'Thermus phage TMA','species'),(699371,103941,'Ovophis monticola makazayazaya','subspecies'),(699372,242055,'Triceratolepidophis sieversorum','species'),(699373,42184,'Tropidolaemus subannulatus','species'),(699374,1386,'Bacillus sp. 70A-7','species'),(699375,1386,'Bacillus sp. BDT-113','species'),(699376,1386,'Bacillus sp. BDT-25','species'),(699377,1386,'Bacillus sp. BDT-26','species'),(699378,1386,'Bacillus sp. BZT-34','species'),(699379,1386,'Bacillus sp. CJT-2','species'),(699380,1386,'Bacillus sp. DHT-12','species'),(699381,1386,'Bacillus sp. DHT-13','species'),(699382,1386,'Bacillus sp. DHT-27','species'),(699383,1386,'Bacillus sp. DHT-33','species'),(699384,1386,'Bacillus sp. HMB-6236','species'),(699385,1386,'Bacillus sp. HMB-6240','species'),(699386,1386,'Bacillus sp. HMB-6241','species'),(699387,1386,'Bacillus sp. HMB-6243','species'),(699388,1386,'Bacillus sp. HMB-6246','species'),(699389,1386,'Bacillus sp. HMB-6247','species'),(699390,1386,'Bacillus sp. HMB-6248','species'),(699391,1386,'Bacillus sp. HMB-6255','species'),(699392,1386,'Bacillus sp. HMB-6256','species'),(699393,1386,'Bacillus sp. HMB-6259','species'),(699394,1386,'Bacillus sp. HMB-6262','species'),(699395,1386,'Bacillus sp. HMB-6283','species'),(699396,1386,'Bacillus sp. HMB-6285','species'),(699397,1386,'Bacillus sp. HMB-6311','species'),(699398,1386,'Bacillus sp. HMB-6313','species'),(699399,1386,'Bacillus sp. HMB-6314','species'),(699400,1386,'Bacillus sp. HMB-6315','species'),(699401,1386,'Bacillus sp. HMB-6317','species'),(699402,1386,'Bacillus sp. HMB-6336','species'),(699403,1386,'Bacillus sp. HMB-6338','species'),(699404,1386,'Bacillus sp. HMB-6340','species'),(699405,1386,'Bacillus sp. HMB-6373','species'),(699406,1386,'Bacillus sp. HMB-6410','species'),(699407,1386,'Bacillus sp. HMB-6414','species'),(699408,1386,'Bacillus sp. HMB-6424','species'),(699409,1386,'Bacillus sp. HMB-6425','species'),(699410,1386,'Bacillus sp. HMB-6427','species'),(699411,1386,'Bacillus sp. HMB-6440','species'),(699412,1386,'Bacillus sp. LBT-338','species'),(699413,1386,'Bacillus sp. NCD','species'),(699414,1386,'Bacillus sp. NZT-10-56','species'),(699415,1386,'Bacillus sp. NZT-14-84','species'),(699416,1386,'Bacillus sp. NZT-55','species'),(699417,1386,'Bacillus sp. NZT-59','species'),(699418,1386,'Bacillus sp. SP-8-2','species'),(699419,1386,'Bacillus sp. XJT-7','species'),(699420,47527,'Anodonta sp. KM-2009','species'),(699421,108599,'Speiropsis','genus'),(699422,699421,'Speiropsis pedatospora','species'),(699423,5052,'Aspergillus sp. SC44','species'),(699424,5543,'Trichoderma sp. SC41','species'),(699425,5073,'Penicillium sp. SC42','species'),(699426,242442,'Crenosoma striatum','species'),(699427,572799,'Acleris nigrolinea species complex','no rank'),(699428,699427,'Acleris nigrolinea PS1','species'),(699429,81691,'Platynota semiustana species complex','no rank'),(699430,699429,'Platynota semiustana PS1','species'),(699431,1075397,'Halolamina pelagica','species'),(699433,1073986,'Halobellus limi','species'),(699434,1847,'Pseudonocardia sp. YIM 63587','species'),(699435,2053,'Gordonia sp. X19','species'),(699436,2053,'Gordonia sp. X20','species'),(699437,84567,'Pedobacter sp. TF5-37.2-LB10','species'),(699438,5533,'Rhodotorula sp. ZM-1','species'),(699439,2093,'Mycoplasma sp. USP120','species'),(699440,2129,'Ureaplasma sp. USP S/N','species'),(699441,2129,'Ureaplasma sp. USP1004','species'),(699442,2129,'Ureaplasma sp. USP11','species'),(699443,2129,'Ureaplasma sp. USP128','species'),(699444,2129,'Ureaplasma sp. USP3012','species'),(699445,2129,'Ureaplasma sp. USP4','species'),(699446,2129,'Ureaplasma sp. USP45','species'),(699447,2129,'Ureaplasma sp. USP45A','species'),(699448,2129,'Ureaplasma sp. USP47','species'),(699449,7462,'Apis dorsata ssp. LK-2009','subspecies'),(699451,490041,'Norovirus Hu/GII.3/Nsk-D256/2009/RUS','no rank'),(699452,489821,'Norovirus Hu/GII.4/Nsk-1973/2007/RUS','no rank'),(699453,489821,'Norovirus Hu/GII.4/Nsk-2111/2007/RUS','no rank'),(699454,489821,'Norovirus Hu/GII.4/Nsk-2578/2007/RUS','no rank'),(699455,489821,'Norovirus Hu/GII.4/Nsk-D270/2009/RUS','no rank'),(699458,1386,'Bacillus sp. AU129','species'),(699459,225842,'Formosa sp. AU83','species'),(699460,120831,'Dyadobacter sp. DD-d2','species'),(699461,149698,'Massilia sp. DR-a8','species'),(699462,41955,'Amanita sp. ANDES_F317 NVE95','species'),(699463,41955,'Amanita sp. ANDES_F239 NVE74','species'),(699465,41955,'Amanita brunneolocularis','species'),(699466,41955,'Amanita fuligineodisca','species'),(699467,41955,'Amanita humboldtii','species'),(699468,41955,'Amanita xylinivolva','species'),(699514,114727,'Influenza A virus (A/UAE/D08/2009(H1N1))','no rank'),(699515,36922,'Diaporthe alleghaniensis','species'),(699516,36922,'Diaporthe crotalariae','species'),(699517,36922,'Diaporthe hickoriae','species'),(699518,36922,'Diaporthe stewartii','species'),(699519,36922,'Diaporthe strumella','species'),(699520,36922,'Diaporthe longispora','species'),(699522,34399,'Phomopsis dauci','species'),(699524,38295,'Brachyhypopomus brevirostris','species'),(699525,38295,'Brachyhypopomus diazi','species'),(699526,36670,'Gymnotus arapaima','species'),(699527,36670,'Gymnotus cataniapo','species'),(699528,36670,'Gymnotus cf. anguillaris NRL-2009','species'),(699529,36670,'Gymnotus coatesi','species'),(699530,36670,'Gymnotus coropinae','species'),(699531,36670,'Gymnotus curupira','species'),(699532,36670,'Gymnotus cylindricus','species'),(699533,36670,'Gymnotus javari','species'),(699534,36670,'Gymnotus jonasi','species'),(699535,36670,'Gymnotus mamiraua','species'),(699536,36670,'Gymnotus obscurus','species'),(699537,36670,'Gymnotus pedanopterus','species'),(699538,36670,'Gymnotus stenoleucus','species'),(699539,36670,'Gymnotus tigre','species'),(699540,36670,'Gymnotus ucamara','species'),(699541,36670,'Gymnotus varzea','species'),(699542,36689,'Hypopomus artedi','species'),(699543,36693,'Rhamphichthys rostratus','species'),(699544,38295,'Brachyhypopomus n. sp. PAL','species'),(699546,204037,'Dickeya sp. 409','species'),(699547,204037,'Dickeya sp. 447','species'),(699548,204037,'Dickeya sp. 457','species'),(699549,204037,'Dickeya sp. 628','species'),(699550,204037,'Dickeya sp. 629','species'),(699551,47707,'Sargocentron ittodai','species'),(699552,40829,'Barbus leonensis','species'),(699553,59897,'Cirrhinus sp. LY-2009','species'),(699554,98647,'Epalzeorhynchos frenatus','species'),(699555,98647,'Epalzeorhynchos kalopterus','species'),(699556,137059,'Garra ceylonensis','species'),(699557,137059,'Garra cf. annandalei LY-2009','species'),(699558,137059,'Garra fuliginosa','species'),(699559,137059,'Garra sp. 1 LY-2009','species'),(699560,137059,'Garra sp. 2 LY-2009','species'),(699561,84644,'Labeo coubie','species'),(699562,381597,'Labiobarbus sp. LY-2009','species'),(699563,227287,'Osteochilus lini','species'),(699564,227287,'Osteochilus microcephalus','species'),(699565,137059,'Garra annandalei','species'),(699566,169859,'Adelphicos','genus'),(699567,699566,'Adelphicos quadrivirgatus','species'),(699568,666067,'Apostolepis flavotorquata','species'),(699569,46298,'Chilomeniscus stramineus','species'),(699570,169863,'Chrysopelea','genus'),(699571,699570,'Chrysopelea paradisi','species'),(699572,666077,'Conophis vittatus','species'),(699573,666077,'Conopsis biserialis','species'),(699574,666077,'Conopsis nasus','species'),(699575,169863,'Dendrophidion','genus'),(699576,699575,'Dendrophidion dendrophis','species'),(699577,121351,'Mastigodryas melanolomus','species'),(699578,169863,'Drymoluber','genus'),(699579,699578,'Drymoluber dichrous','species'),(699580,169859,'Geophis','genus'),(699581,699580,'Geophis carinosus','species'),(699582,169859,'Hydromorphus','genus'),(699583,699582,'Hydromorphus concolor','species'),(699584,666091,'Lystrophis semicinctus','species'),(699585,8485,'Malaclemys terrapin littoralis','subspecies'),(699586,169859,'Manolepis','genus'),(699587,699586,'Manolepis putnami','species'),(699588,666094,'Ninia sebae','species'),(699589,666104,'Phimophis iglesiasi','species'),(699590,224893,'Pliocercus','genus'),(699591,699590,'Pliocercus elapoides','species'),(699592,169863,'Pseudoficimia','genus'),(699593,699592,'Pseudoficimia frontalis','species'),(699594,169863,'Stenorrhina','genus'),(699595,699594,'Stenorrhina freminvillei','species'),(699596,169863,'Sympholis','genus'),(699597,699596,'Sympholis lippiens','species'),(699598,158816,'Terrapene nelsoni nelsoni','subspecies'),(699599,121373,'Tretanorhinus nigroluteus','species'),(699600,169859,'Xenopholis','genus'),(699601,699600,'Xenopholis scalaris','species'),(699602,121379,'Xenoxybelis boulengeri','species'),(699603,169859,'Enulius','genus'),(699605,699603,'Enulius sp. JJW-2009a','species'),(699606,281034,'Poecilosclerida sp. TLL-2009a','species'),(699607,86015,'Mycale sp. TLL-2009a','species'),(699608,3275,'Platygyria','genus'),(699609,699608,'Platygyria x inaequibasis','species'),(699657,253737,'Belvisia henryi','species'),(699658,504306,'Lepidogrammitis drymoglossoides','species'),(699660,32162,'Lepisorus affinis','species'),(699661,32162,'Lepisorus albertii','species'),(699662,32162,'Lepisorus angustus','species'),(699663,32162,'Lepisorus annuifrons','species'),(699664,32162,'Lepisorus asterolepis','species'),(699665,32162,'Lepisorus bampsii','species'),(699666,32162,'Lepisorus bicolor','species'),(699667,32162,'Lepisorus boninensis','species'),(699668,32162,'Lepisorus confluens','species'),(699669,32162,'Lepisorus contortus','species'),(699670,32162,'Lepisorus elegans','species'),(699671,32162,'Lepisorus hachijoensis','species'),(699672,32162,'Lepisorus heterolepis','species'),(699673,32162,'Lepisorus hsiaowutaiensis','species'),(699674,32162,'Lepisorus kuchenensis','species'),(699675,32162,'Lepisorus lewisii','species'),(699676,32162,'Lepisorus likiangensis','species'),(699677,32162,'Lepisorus lineariformis','species'),(699678,32162,'Lepisorus loriformis','species'),(699679,32162,'Lepisorus marginatus','species'),(699680,32162,'Lepisorus medogensis','species'),(699681,32162,'Lepisorus morrisonensis','species'),(699682,32162,'Lepisorus obscurevenolusus','species'),(699683,32162,'Lepisorus oligolepidus','species'),(699684,32162,'Lepisorus onoei','species'),(699685,32162,'Lepisorus patungensis','species'),(699686,32162,'Lepisorus pseudonudus','species'),(699687,32162,'Lepisorus pumilus','species'),(699688,32162,'Lepisorus scolopendrius','species'),(699689,32162,'Lepisorus sinensis','species'),(699690,32162,'Lepisorus sordidus','species'),(699691,32162,'Lepisorus stenistus','species'),(699692,32162,'Lepisorus subconfluens','species'),(699693,32162,'Lepisorus sublinearis','species'),(699694,32162,'Lepisorus suboligolepidus','species'),(699695,32162,'Lepisorus subsessilis','species'),(699696,32162,'Lepisorus thaipaiensis','species'),(699697,32162,'Lepisorus tibeticus','species'),(699698,32162,'Lepisorus tosaensis','species'),(699699,32162,'Lepisorus uchiyamae','species'),(699700,32162,'Lepisorus ussuriensis','species'),(699701,699700,'Lepisorus ussuriensis var. distans','varietas'),(699702,32162,'Lepisorus xiphiopteris','species'),(699703,699608,'Platygyria soulieana','species'),(699704,4427,'Ceratophyllum tanaiticum','species'),(699706,60804,'Aphaenops','genus'),(699707,699706,'Aphaenops crypticola','species'),(699708,699707,'Aphaenops crypticola aeacus','subspecies'),(699709,60804,'Hydraphaenops','genus'),(699710,699709,'Hydraphaenops vasconicus','species'),(699712,699710,'Hydraphaenops vasconicus delicatulus','subspecies'),(699713,699706,'Aphaenops vandeli','species'),(699714,699713,'Aphaenops vandeli bouiganensis','subspecies'),(699715,699706,'Aphaenops mariaerosae','species'),(699716,60804,'Aepopsis','genus'),(699717,699716,'Aepopsis robini','species'),(699718,699709,'Hydraphaenops coiffaiti','species'),(699719,60804,'Agostinia','genus'),(699720,699719,'Agostinia gaudini','species'),(699721,699706,'Aphaenops abodiensis','species'),(699722,699706,'Aphaenops alberti','species'),(699723,699706,'Aphaenops bessoni','species'),(699724,699706,'Aphaenops bonneti','species'),(699725,699706,'Aphaenops bouilloni','species'),(699726,699706,'Aphaenops bucephalus','species'),(699727,699706,'Aphaenops cabidochei','species'),(699728,699706,'Aphaenops carrerei','species'),(699729,699706,'Aphaenops catalonicus','species'),(699730,699706,'Aphaenops cerberus','species'),(699731,699706,'Aphaenops chappuisi','species'),(699733,699706,'Aphaenops delbreili','species'),(699734,699706,'Aphaenops hustachei','species'),(699735,699706,'Aphaenops jauzioni','species'),(699736,699706,'Aphaenops jeanneli','species'),(699737,699706,'Aphaenops laurenti','species'),(699738,699706,'Aphaenops leschenaulti','species'),(699739,699706,'Aphaenops loubensi','species'),(699740,699706,'Aphaenops ludovici','species'),(699741,699706,'Aphaenops michaeli','species'),(699742,699706,'Aphaenops ochsi','species'),(699743,699706,'Aphaenops orionis','species'),(699744,699706,'Aphaenops parallelus','species'),(699745,699706,'Aphaenops pluto','species'),(699746,699706,'Aphaenops rhadamanthus','species'),(699747,699706,'Aphaenops sioberae','species'),(699748,699706,'Aphaenops tiresias','species'),(699749,60804,'Apoduvalius','genus'),(699750,699749,'Apoduvalius alberichae','species'),(699751,60804,'Duvalius','genus'),(699752,699751,'Duvalius berthae','species'),(699753,699751,'Duvalius roberti','species'),(699754,60804,'Geotrechus','genus'),(699755,699754,'Geotrechus discontignyi','species'),(699756,699754,'Geotrechus gallicus','species'),(699757,699754,'Geotrechus jeanneli','species'),(699758,699754,'Geotrechus orcinus','species'),(699759,699754,'Geotrechus orpheus','species'),(699760,699754,'Geotrechus saulcyi','species'),(699761,699754,'Geotrechus seijasi','species'),(699762,699754,'Geotrechus trophonius','species'),(699763,699754,'Geotrechus vandeli','species'),(699764,699754,'Geotrechus vulcanus','species'),(699765,699709,'Hydraphaenops ehlersi','species'),(699766,699709,'Hydraphaenops elegans','species'),(699767,699709,'Hydraphaenops galani','species'),(699768,699709,'Hydraphaenops pandellei','species'),(699769,699709,'Hydraphaenops pecoudi','species'),(699770,699709,'Hydraphaenops penacollaradensis','species'),(699771,60804,'Paraphaenops','genus'),(699772,699771,'Paraphaenops breuilianus','species'),(699773,60804,'Laosaphaenops','genus'),(699774,699773,'Laosaphaenops deharvengi','species'),(699775,33877,'Agromyces sp. DCD03','species'),(699776,1663,'Arthrobacter sp. DEB01','species'),(699777,1386,'Bacillus sp. PCM04','species'),(699778,1386,'Bacillus sp. PCM05','species'),(699779,1386,'Bacillus sp. PCM06','species'),(699780,1386,'Bacillus sp. PEB04','species'),(699781,55080,'Brevibacillus sp. DCD02','species'),(699782,608658,'Citreimonas sp. H09E','species'),(699783,2745,'Halomonas sp. H07E','species'),(699784,2745,'Halomonas sp. H14E','species'),(699785,2745,'Halomonas sp. PCM02','species'),(699786,2745,'Halomonas sp. PEB01','species'),(699787,2745,'Halomonas sp. PEB07','species'),(699788,2745,'Halomonas sp. PEB08','species'),(699789,2745,'Halomonas sp. PEB09','species'),(699790,478070,'Labrenzia sp. PEB02','species'),(699791,478070,'Labrenzia sp. PEB05','species'),(699792,33882,'Microbacterium sp. DCD01','species'),(699793,500577,'Nesiotobacter sp. H02E','species'),(699794,500577,'Nesiotobacter sp. H11E','species'),(699795,286,'Pseudomonas sp. PEB06','species'),(699796,13687,'Sphingomonas sp. PCM01','species'),(699797,84406,'Virgibacillus sp. PEB03','species'),(699800,1883,'Streptomyces sp. WZ01','species'),(699801,1883,'Streptomyces sp. WZ57','species'),(699802,60804,'Perileptus','genus'),(699803,699802,'Perileptus areolatus','species'),(699804,795054,'Porotachys','genus'),(699805,699804,'Porotachys bisulcatus','species'),(699806,60804,'Speotrechus','genus'),(699807,699806,'Speotrechus mayeti','species'),(699808,60805,'Trechus barnevillei','species'),(699809,60805,'Trechus ceballosi','species'),(699810,60805,'Trechus comasi','species'),(699811,60805,'Trechus distigma','species'),(699812,60805,'Trechus escalerae','species'),(699813,60805,'Trechus navaricus','species'),(699814,60805,'Trechus saxicola','species'),(699815,60805,'Trechus uhagoni','species'),(699817,699706,'Aphaenops sp. MNHN AF13','species'),(699818,699706,'Aphaenops sp. MNHN AF133','species'),(699819,699706,'Aphaenops sp. MNHN AF42','species'),(699820,699749,'Apoduvalius sp. MNHN AF106','species'),(699821,8392,'Phyllomedusa boliviana','species'),(699822,8392,'Phyllomedusa perinesos','species'),(699824,192736,'Scinax chiquitanus','species'),(699825,192736,'Scinax duartei','species'),(699826,192736,'Scinax funereus','species'),(699827,192736,'Scinax hayii','species'),(699828,192736,'Scinax ictericus','species'),(699829,192736,'Scinax obtriangulatus','species'),(699830,192736,'Scinax oreites','species'),(699831,192736,'Scinax pedromedinae','species'),(699832,192736,'Scinax quinquefasciatus','species'),(699833,192736,'Scinax similis','species'),(699834,60797,'Typhlocharis','genus'),(699835,699834,'Typhlocharis sp. MNHN AF119','species'),(699836,50643,'Oecetis ochracea','species'),(699837,50643,'Oecetis inconspicua','species'),(699839,5654,'environmental samples','no rank'),(699840,50643,'Oecetis royi species group','species group'),(699841,699840,'Oecetis royi group sp. NHRS EG5','species'),(699842,699839,'uncultured trypanosome','species'),(699843,697997,'Philorheithrus agilis','species'),(699844,177689,'Phryganea grandis','species'),(699845,144280,'Triplectides aequalichelatus','species'),(699846,144280,'Triplectides tigrinus','species'),(699847,516534,'Triaenodes bicolor','species'),(699848,446512,'Mystacides longicornis','species'),(699849,50643,'Oecetis lacustris','species'),(699850,516534,'Triaenodes detruncatus','species'),(699852,144280,'Triplectides nigripennis','species'),(699853,144280,'Triplectides jaffueli','species'),(699854,177825,'Leptocerus ousta','species'),(699855,698010,'Triplectidina nigricornis','species'),(699856,144280,'Triplectides volda','species'),(699857,144280,'Triplectides australis','species'),(699858,144280,'Triplectides gonetalus','species'),(699859,177832,'Ceraclea nankingensis','species'),(699860,144280,'Triplectides magnus','species'),(699861,446512,'Mystacides niger','species'),(699862,446525,'Athripsodes aterrimus','species'),(699863,50643,'Oecetis akimi','species'),(699864,516534,'Triaenodes kwabena','species'),(699865,177825,'Leptocerus stephanei','species'),(699866,178330,'Marilia sp. TM-2009','species'),(699867,177839,'Anisocentropus sp. TM-2009','species'),(699868,177674,'Limnephilus centralis','species'),(699869,50643,'Oecetis minasata','species'),(699870,50643,'Oecetis australis','species'),(699871,177763,'Limnocentropus himalayanus','species'),(699872,177842,'Phylloicus lituratus','species'),(699873,178330,'Marilia elongata','species'),(699874,451983,'Atanatolica penai','species'),(699875,641853,'environmental samples','no rank'),(699876,699875,'uncultured Elusimicrobia bacterium','species'),(699877,953,'Wolbachia endosymbiont of Gryllus pennsylvanicus','species'),(699878,953,'Wolbachia endosymbiont of Neochlamisus bebbianae','species'),(699879,76634,'Mycetocola manganoxydans','species'),(699881,177857,'Kokiria','genus'),(699882,699881,'Kokiria miharo','species'),(699883,177823,'Achoropsychini','tribe'),(699884,699883,'Achoropsyche','genus'),(699885,699884,'Achoropsyche duodecimpunctata','species'),(699886,516533,'Adicella','genus'),(699887,699886,'Adicella reducta','species'),(699888,699886,'Adicella sp. NHRS BS3','species'),(699889,177850,'Aphilorheithrus','genus'),(699890,699889,'Aphilorheithrus decoratus','species'),(699891,177844,'Barynema','genus'),(699892,699891,'Barynema sp. NHRS CQ7','species'),(699893,701339,'Blyzophilus','genus'),(699894,699893,'Blyzophilus dorsohamatus','species'),(699895,177823,'Leptocerinae incertae sedis','no rank'),(699896,699895,'Brachysetodes','genus'),(699897,699896,'Brachysetodes bifurcatus','species'),(699898,699896,'Brachysetodes tripartitus','species'),(699899,516533,'Erotesis','genus'),(699900,699899,'Erotesis baltica','species'),(699901,28766,'Jenynsia onca','species'),(699902,5498,'Cladosporium sp. 7R26-2-8','species'),(699903,5498,'Cladosporium sp. 7R44','species'),(699904,5498,'Cladosporium sp. 7R77-8-2','species'),(699907,210567,'Cadophora sp. E 7R3-1-8','species'),(699908,210567,'Cadophora sp. E 7R29-1','species'),(699909,210567,'Cadophora sp. E 7R119-4','species'),(699910,209473,'Dothideomycetes sp. 7R65','species'),(699911,45426,'Ascomycota sp. 7R10-4','species'),(699912,45426,'Ascomycota sp. 7R13-2','species'),(699913,54695,'Helotiales sp. 7R16-1','species'),(699914,54695,'Helotiales sp. 7R16-2','species'),(699916,33183,'unclassified Onygenales','no rank'),(699917,699916,'Onygenales sp. 7R125-1','species'),(699918,699916,'Onygenales sp. 7R38-1','species'),(699919,699916,'Onygenales sp. 7R11-2','species'),(699920,699916,'Onygenales sp. 7R11-3','species'),(699921,699916,'Onygenales sp. 7R128-3','species'),(699922,699916,'Onygenales sp. 7R17-3','species'),(699923,699916,'Onygenales sp. 7R18-1','species'),(699924,699916,'Onygenales sp. 7R19-1','species'),(699925,699916,'Onygenales sp. 7R38-2','species'),(699926,699916,'Onygenales sp. 7R38-6','species'),(699927,699916,'Onygenales sp. 7R41-1','species'),(699928,699916,'Onygenales sp. 7R46-2','species'),(699929,699916,'Onygenales sp. 7R6-2','species'),(699930,699916,'Onygenales sp. 7R7-3','species'),(699931,150231,'Pezizomycotina sp. 7R10-6','species'),(699932,150231,'Pezizomycotina sp. 7R11-4','species'),(699933,150231,'Pezizomycotina sp. 7R12-1','species'),(699934,150231,'Pezizomycotina sp. 7R122-13','species'),(699935,150231,'Pezizomycotina sp. 7R123-1','species'),(699936,150231,'Pezizomycotina sp. 7R126-2','species'),(699937,150231,'Pezizomycotina sp. 7R127-1','species'),(699938,150231,'Pezizomycotina sp. 7R133-1','species'),(699939,150231,'Pezizomycotina sp. 7R17-1','species'),(699940,150231,'Pezizomycotina sp. 7R20-1','species'),(699941,150231,'Pezizomycotina sp. 7R22-2','species'),(699942,150231,'Pezizomycotina sp. 7R39-2','species'),(699943,150231,'Pezizomycotina sp. 7R39-4','species'),(699944,150231,'Pezizomycotina sp. 7R4-1','species'),(699945,150231,'Pezizomycotina sp. 7R5-1','species'),(699946,150231,'Pezizomycotina sp. 7R8-1','species'),(699947,253823,'Sordariales sp. 7R26-1','species'),(699948,364387,'Thelebolaceae sp. 7R38-5','species'),(699949,364387,'Thelebolaceae sp. 7R4-2','species'),(699950,177841,'Ganonema','genus'),(699951,699950,'Ganonema ochraceellum','species'),(699952,177831,'Homilia','genus'),(699953,699952,'Homilia lardeuxi','species'),(699954,626984,'Hudsonema','genus'),(699955,699954,'Hudsonema alienum','species'),(699956,699954,'Hudsonema amabile','species'),(699957,699954,'Hudsonema flaminii','species'),(699958,50643,'Oecetis (Pseudosetodes) sp. NHRS DN4','species'),(699959,177829,'Lectrides','genus'),(699960,699959,'Lectrides varians','species'),(699961,177831,'Leptocerina','genus'),(699962,699961,'Leptocerina ramosa','species'),(699963,699961,'Leptocerina spinigera','species'),(699964,196897,'Chikusichloa mutica','species'),(699965,147380,'Maltebrunia','genus'),(699966,699965,'Maltebrunia letestui','species'),(699967,4527,'Oryza neocaledonica','species'),(699968,177823,'Leptorussini','tribe'),(699969,699968,'Leptorussa','genus'),(699970,699969,'Leptorussa darlingtoni','species'),(699971,701339,'Blyzophilini gen. TM-2009','genus'),(699972,699971,'Blyzophilini sp. TM-2009','species'),(699973,177834,'Molannodes','genus'),(699974,699973,'Molannodes tinctus','species'),(699975,699979,'Nectopsyche','genus'),(699976,699975,'Nectopsyche argentata','species'),(699977,699975,'Nectopsyche punctata','species'),(699978,71493,'Elysia zuleicae','species'),(699979,177823,'Nectopsychini','tribe'),(699980,626984,'Notalina','genus'),(699981,699980,'Notalina bifaria','species'),(699982,699980,'Notalina fulva','species'),(699983,699980,'Notalina moselyi','species'),(699984,626984,'Notoperata','genus'),(699985,699984,'Notoperata maculata','species'),(699986,699984,'Notoperata sp. NHRS CW6','species'),(699987,699984,'Notoperata sp. NHRS CW8','species'),(699988,699979,'Parasetodes','genus'),(699989,699988,'Parasetodes respersellus','species'),(699991,699895,'Poecilopsyche','genus'),(699992,699991,'Poecilopsyche vidura','species'),(699993,177827,'Ptochoecetis','genus'),(699994,699993,'Ptochoecetis africana','species'),(699995,177823,'Setodini','tribe'),(699996,699995,'Sericodes','genus'),(699997,699996,'Sericodes sp. NHRS EE9','species'),(699998,699996,'Sericodes sp. NHRS EF1','species'),(699999,699995,'Setodes','genus'),(700000,699999,'Setodes bispinus','species'),(700001,699988,'Parasetodes sudanensis','species'),(700002,699999,'Setodes bracteatus','species'),(700003,699999,'Setodes flagellatus','species'),(700004,699999,'Setodes incertus','species'),(700005,34079,'cyanobacterium EB02','species'),(700006,34079,'cyanobacterium EBD07','species'),(700007,34079,'cyanobacterium EBD09','species'),(700008,34079,'cyanobacterium EBD11','species'),(700009,34079,'cyanobacterium EBD14','species'),(700010,177829,'Symphitoneuria','genus'),(700011,700010,'Symphitoneuria clara','species'),(700012,700010,'Symphitoneuria opposita','species'),(700013,700010,'Symphitoneuria sabaensis','species'),(700014,700010,'Symphitoneuria triangulata','species'),(700015,33871,'Coriobacterium glomerans PW2','no rank'),(700016,446510,'Tagalopsyche','genus'),(700017,700016,'Tagalopsyche jolandae','species'),(700018,699995,'Trichosetodes','genus'),(700019,700018,'Trichosetodes sisyphos','species'),(700020,662,'Vibrio sp. F74','species'),(700021,1883,'Streptomyces sp. VITDDK1','species'),(700022,1883,'Streptomyces sp. VITDDK2','species'),(700023,1883,'Streptomyces sp. VITDDK3','species'),(700024,504892,'Scutovertex alpinus','species'),(700025,504892,'Scutovertex arenocolus','species'),(700026,504892,'Scutovertex sp. \'ianus\'','species'),(700027,504892,'Scutovertex pictus','species'),(700028,504892,'Scutovertex sp. \'Hungary\'','species'),(700029,504892,'Scutovertex sp. \'Wangen\'','species'),(700030,1386,'Bacillus sp. H3B1','species'),(700031,1386,'Bacillus sp. H3B7','species'),(700032,1696,'Brevibacterium sp. H3B22','species'),(700033,2745,'Halomonas sp. H146B62','species'),(700034,2745,'Halomonas sp. H184B37','species'),(700035,2745,'Halomonas sp. H184B86','species'),(700036,2745,'Halomonas sp. H57B74','species'),(700037,2745,'Halomonas sp. H57B76','species'),(700038,2745,'Halomonas sp. H96B56','species'),(700039,2745,'Halomonas sp. H96B58','species'),(700040,135575,'Idiomarina sp. H184B25','species'),(700041,2742,'Marinobacter sp. H146B2','species'),(700042,2742,'Marinobacter sp. H57B29','species'),(700043,2742,'Marinobacter sp. H96B25','species'),(700044,45669,'Salinicoccus sp. H3B24','species'),(700045,51366,'Salinivibrio sp. H3B27','species'),(700046,504891,'Exochocepheus','genus'),(700047,700046,'Exochocepheus hungaricus','species'),(700048,504891,'Lamellovertex','genus'),(700049,700048,'Lamellovertex caelatus','species'),(700050,504891,'Provertex','genus'),(700051,700050,'Provertex kuehnelti','species'),(700052,503599,'Unduloribatidae','family'),(700053,700052,'Unduloribates','genus'),(700054,700053,'Unduloribates undulatus','species'),(700055,1485,'Clostridium sp. AS2','species'),(700056,1485,'Clostridium sp. AW5','species'),(700057,130818,'Vibrionaceae bacterium AD10','species'),(700058,130818,'Vibrionaceae bacterium AD7','species'),(700059,130818,'Vibrionaceae bacterium AW11','species'),(700060,130818,'Vibrionaceae bacterium AW12','species'),(700061,130818,'Vibrionaceae bacterium AW2','species'),(700062,49928,'bacterium AD6','species'),(700063,49928,'bacterium AS5','species'),(700064,49928,'bacterium AW1','species'),(700065,49928,'bacterium AW9','species'),(700066,49928,'bacterium AS1','species'),(700068,39779,'Clostridiales bacterium AW4','species'),(700069,33811,'gamma proteobaterium AW3','species'),(700070,39779,'bacterium AW6','species'),(700072,657,'Photobacterium sp. AD5','species'),(700073,40083,'Sarata','genus'),(700074,700073,'Sarata caudellella','species'),(700075,700073,'Sarata sp. BOLD:AAX9213','species'),(700076,572799,'Acleris maximana','species'),(700077,691621,'Acrolophus morus','species'),(700078,691626,'Amydria effrentella','species'),(700079,691626,'Amydria obliquella','species'),(700080,96880,'Argyrotaenia quercifoliana','species'),(700081,427956,'Chionodes rabula','species'),(700082,140032,'Clepsis listerana','species'),(700083,513583,'Coleophora asterophagella','species'),(700084,513583,'Coleophora comptoniella','species'),(700085,513583,'Coleophora elaeagnisella','species'),(700086,513583,'Coleophora glissandella','species'),(700087,513583,'Coleophora kalmiella','species'),(700088,513583,'Coleophora kearfottella','species'),(700089,513583,'Coleophora manitoba','species'),(700090,513583,'Coleophora mcdunnoughiella','species'),(700091,513583,'Coleophora quadruplex','species'),(700092,513583,'Coleophora querciella','species'),(700093,513583,'Coleophora rosacella','species'),(700094,513583,'Coleophora rosaevorella','species'),(700095,513583,'Coleophora seminella','species'),(700096,513583,'Coleophora vacciniivorella','species'),(700097,58003,'Depressaria alienella','species'),(700098,687492,'Elophila atlantica','species'),(700099,214144,'Euxoa chimoensis','species'),(700100,687494,'Geina tenuidactyla','species'),(700101,689130,'Helcystogramma casca','species'),(700102,173642,'Mompha brevivittella','species'),(700103,173642,'Mompha unifasciella','species'),(700104,685409,'Monopis weaverella','species'),(700105,687110,'Nemapogon sp. DRD045','species'),(700106,687110,'Nemapogon tylodes','species'),(700107,373116,'Palpita aenescentalis','species'),(700108,254381,'Plusia magnimacula','species'),(700109,687136,'Sparganothis niveana','species'),(700110,41013,'Tinea apicimaculella','species'),(700112,41955,'Amanita sp. ANDES_F241 IP24','species'),(700113,354300,'Opisthopsis sp. PG01','species'),(700114,114727,'Influenza A virus (A/Catalonia/S1935/2009(H1N1))','no rank'),(700115,114727,'Influenza A virus (A/Catalonia/S1937/2009(H1N1))','no rank'),(700116,114727,'Influenza A virus (A/Catalonia/S1938/2009(H1N1))','no rank'),(700117,114727,'Influenza A virus (A/Catalonia/S1943/2009(H1N1))','no rank'),(700118,114727,'Influenza A virus (A/Catalonia/S1944/2009(H1N1))','no rank'),(700119,114727,'Influenza A virus (A/Catalonia/S1946/2009(H1N1))','no rank'),(700120,114727,'Influenza A virus (A/Catalonia/S1947/2009(H1N1))','no rank'),(700121,114727,'Influenza A virus (A/Catalonia/S1952/2009(H1N1))','no rank'),(700122,114727,'Influenza A virus (A/Catalonia/S2006/2009(H1N1))','no rank'),(700123,114727,'Influenza A virus (A/Catalonia/S2010/2009(H1N1))','no rank'),(700124,114727,'Influenza A virus (A/Catalonia/S2016/2009(H1N1))','no rank'),(700125,114727,'Influenza A virus (A/Catalonia/S2019/2009(H1N1))','no rank'),(700126,114727,'Influenza A virus (A/Catalonia/NS7745/2009(H1N1))','no rank'),(700127,173648,'Areniscythris','genus'),(700128,700127,'Areniscythris sp. JFL195','species'),(700129,347701,'Battaristis','genus'),(700130,700129,'Battaristis concinusella','species'),(700132,347701,'Anacampsis','genus'),(700133,114727,'Influenza A virus (A/Istanbul/H1N1CTF150/2009(H1N1))','no rank'),(700134,95214,'Capis','genus'),(700135,700134,'Capis curvata','species'),(700136,236781,'Eccritothrix','genus'),(700137,700136,'Eccritothrix trimaculella','species'),(700138,173648,'Landryia','genus'),(700140,347745,'Arignota','genus'),(700141,347745,'Brachybelistis','genus'),(700142,347745,'Catoryctis','genus'),(700144,347745,'Crypsicharis','genus'),(700145,347745,'Echiomima','genus'),(700146,347745,'Eschatura','genus'),(700148,347745,'Gonioma','genus'),(700149,443492,'Bembidion lunulatum','species'),(700150,347745,'Illidgea','genus'),(700151,347745,'Iulactis','genus'),(700152,347745,'Leistarcha','genus'),(700153,347745,'Leptobelistis','genus'),(700154,347745,'Lichenaula','genus'),(700155,347745,'Philarista','genus'),(700156,347745,'Phthonerodes','genus'),(700157,347745,'Pilostibes','genus'),(700158,347745,'Plectophila','genus'),(700159,347745,'Scieropepla','genus'),(700162,347745,'Thymiatris','genus'),(700163,347745,'Thysiarcha','genus'),(700164,347745,'Tymbophora','genus'),(700165,347745,'Uzucha','genus'),(700166,347745,'Xylorycta','genus'),(700167,347745,'Zaphanaula','genus'),(700169,99900,'Laurencia dendroidea','species'),(700172,173648,'Rhamphura','genus'),(700173,109315,'Monocercus','genus'),(700174,700173,'Monocercus arionis','species'),(700175,40081,'Neodactria','genus'),(700176,700175,'Neodactria caliginosella','species'),(700177,700175,'Neodactria luteolellus','species'),(700178,6214,'Lineolepis','genus'),(700179,700178,'Lineolepis scutigera','species'),(700180,242268,'Callophrys avis','species'),(700181,242268,'Callophrys barraguei','species'),(700182,60962,'Cambarellus','subgenus'),(700183,60962,'Dirigicambarus','subgenus'),(700184,242268,'Callophrys sp. CAL-6','species'),(700185,242268,'Callophrys sp. CAL-4','species'),(700186,242268,'Callophrys sp. CAL-5','species'),(700187,60962,'Pandicambarus','subgenus'),(700188,242268,'Callophrys sp. CAL-7','species'),(700189,242268,'Callophrys sp. CAL-8','species'),(700190,242268,'Callophrys sp. CAL-2','species'),(700191,700182,'Cambarellus montezumae','species'),(700192,242268,'Callophrys danchenkoi','species'),(700193,242268,'Callophrys butlerovi','species'),(700194,242268,'Callophrys chalybeitincta','species'),(700195,242268,'Callophrys paulae','species'),(700198,242268,'Callophrys naderii','species'),(700199,711328,'Blochmannia endosymbiont of Calomyrmex albertisi','species'),(700200,711328,'Blochmannia endosymbiont of Calomyrmex laevissimus','species'),(700201,203804,'Candidatus Blochmannia clarithorax','species'),(700202,711328,'Blochmannia endosymbiont of Camponotus claviscapus','species'),(700203,711328,'Blochmannia endosymbiont of Camponotus (Colobopsis) conithorax','species'),(700204,711328,'Blochmannia endosymbiont of Camponotus consobrinus','species'),(700205,711328,'Blochmannia endosymbiont of Camponotus crassus','species'),(700206,711328,'Blochmannia endosymbiont of Camponotus (Colobopsis) etiolatus','species'),(700207,711328,'Blochmannia endosymbiont of Camponotus (Colobopsis) gasseri','species'),(700208,711328,'Blochmannia endosymbiont of Camponotus hyatti','species'),(700209,711328,'Blochmannia endosymbiont of Camponotus (Colobopsis) leonardi','species'),(700210,711328,'Blochmannia endosymbiont of Camponotus lownei','species'),(700211,711328,'Blochmannia endosymbiont of Camponotus maritimus','species'),(700212,711328,'Blochmannia endosymbiont of Camponotus nitidior','species'),(700213,711328,'Blochmannia endosymbiont of Camponotus occultus','species'),(700214,711328,'Blochmannia endosymbiont of Camponotus papago','species'),(700215,711328,'Blochmannia endosymbiont of Camponotus quercicola','species'),(700216,711328,'Blochmannia endosymbiont of Camponotus renggeri','species'),(700217,711328,'Blochmannia endosymbiont of Camponotus sanctaefidei','species'),(700218,711328,'Blochmannia endosymbiont of Camponotus (Colobopsis) saundersi','species'),(700219,711328,'Blochmannia endosymbiont of Camponotus semitestaceus','species'),(700220,711328,'Blochmannia endosymbiont of Camponotus sp.','species'),(700221,711328,'Blochmannia endosymbiont of Camponotus sp. BCA01','species'),(700222,711328,'Blochmannia endosymbiont of Camponotus cf. simillimus','species'),(700223,711328,'Blochmannia endosymbiont of Camponotus suffusus','species'),(700224,711328,'Blochmannia endosymbiont of Camponotus vicinus','species'),(700225,711328,'Blochmannia endosymbiont of Camponotus (Colobopsis) vitreus','species'),(700226,711328,'Blochmannia endosymbiont of Echinopla australis','species'),(700227,711328,'Blochmannia endosymbiont of Opisthopsis haddoni','species'),(700228,711328,'Blochmannia endosymbiont of Opisthopsis respiciens','species'),(700229,711328,'Blochmannia endosymbiont of Opisthopsis sp. PG01','species'),(700230,711328,'Blochmannia endosymbiont of Polyrhachis cupreata','species'),(700231,711328,'Blochmannia endosymbiont of Polyrhachis decumbens','species'),(700232,711328,'Blochmannia endosymbiont of Polyrhachis (Hagiomyrma) sp.','species'),(700234,242268,'Callophrys mystaphia','species'),(700235,242268,'Callophrys suaveola','species'),(700273,1988,'Actinomadura sp. M9','species'),(700274,1813,'Amycolatopsis sp. M29','species'),(700275,2053,'Gordonia sp. NX01','species'),(700276,1873,'Micromonospora sp. 02-155#1','species'),(700277,1873,'Micromonospora sp. 03-082#7','species'),(700278,1873,'Micromonospora sp. BSI#2','species'),(700279,1873,'Micromonospora sp. BSII#4','species'),(700280,1873,'Micromonospora sp. BSII#6','species'),(700281,1873,'Micromonospora sp. BSII#9','species'),(700282,1873,'Micromonospora sp. GSIII#3','species'),(700283,1817,'Nocardia sp. M11','species'),(700284,1817,'Nocardia sp. MV12','species'),(700285,1817,'Nocardia sp. MV20','species'),(700286,1827,'Rhodococcus sp. GSIV#1','species'),(700287,1827,'Rhodococcus sp. LMP','species'),(700288,1883,'Streptomyces sp. 02-158#6','species'),(700289,1883,'Streptomyces sp. 02-251#185','species'),(700290,1883,'Streptomyces sp. 02-251#199','species'),(700291,1883,'Streptomyces sp. 7H6','species'),(700292,1883,'Streptomyces sp. BAM4','species'),(700293,1883,'Streptomyces sp. BSII#1','species'),(700294,1883,'Streptomyces sp. BSII#8','species'),(700295,1883,'Streptomyces sp. CZA28','species'),(700296,1883,'Streptomyces sp. DFDCZ1','species'),(700297,1883,'Streptomyces sp. DFDR1','species'),(700298,1883,'Streptomyces sp. DFHD8E','species'),(700299,1883,'Streptomyces sp. DFN#8','species'),(700300,1883,'Streptomyces sp. GM19','species'),(700301,1883,'Streptomyces sp. HMC13','species'),(700302,1883,'Streptomyces sp. HMC16','species'),(700303,1883,'Streptomyces sp. HMC20','species'),(700304,1883,'Streptomyces sp. HMC5','species'),(700305,1883,'Streptomyces sp. HMC8','species'),(700306,1883,'Streptomyces sp. ISM1','species'),(700307,1883,'Streptomyces sp. LD2','species'),(700308,1883,'Streptomyces sp. LD8','species'),(700309,1883,'Streptomyces sp. MASM1','species'),(700310,1883,'Streptomyces sp. MID9','species'),(700311,1883,'Streptomyces sp. MR7-32','species'),(700312,1883,'Streptomyces sp. MR7-40','species'),(700313,1883,'Streptomyces sp. MR7-9','species'),(700314,1883,'Streptomyces sp. MS10','species'),(700315,1883,'Streptomyces sp. MS20','species'),(700316,1883,'Streptomyces sp. MS26','species'),(700317,1883,'Streptomyces sp. MS33','species'),(700318,1883,'Streptomyces sp. MS39','species'),(700319,1883,'Streptomyces sp. MS57','species'),(700320,1883,'Streptomyces sp. MV2','species'),(700321,1883,'Streptomyces sp. MV24','species'),(700322,1883,'Streptomyces sp. MV25','species'),(700323,1883,'Streptomyces sp. MV26','species'),(700324,1883,'Streptomyces sp. MV29','species'),(700325,1883,'Streptomyces sp. MV35','species'),(700326,1883,'Streptomyces sp. MV4','species'),(700327,1883,'Streptomyces sp. MV5','species'),(700328,1883,'Streptomyces sp. MV6','species'),(700329,1883,'Streptomyces sp. MV9','species'),(700330,1883,'Streptomyces sp. MVTS171#1','species'),(700331,1883,'Streptomyces sp. NDS#5','species'),(700332,1883,'Streptomyces sp. ORS#13','species'),(700333,1883,'Streptomyces sp. OSM5','species'),(700334,1883,'Streptomyces sp. OSM6','species'),(700335,1883,'Streptomyces sp. RNF#2','species'),(700336,1883,'Streptomyces sp. RNF1#10','species'),(700337,1883,'Streptomyces sp. RNF2#1','species'),(700338,1883,'Streptomyces sp. WSML1','species'),(700339,1883,'Streptomyces sp. WSML2','species'),(700340,1883,'Streptomyces sp. WSML3','species'),(700341,1883,'Streptomyces sp. WSML4','species'),(700342,84593,'Verrucosispora sp. GSV#15','species'),(700343,84593,'Verrucosispora sp. GSV#20','species'),(700344,5455,'Colletotrichum spaethianum','species'),(700345,242268,'Callophrys armeniaca','species'),(700346,242268,'Callophrys henrici','species'),(700347,242268,'Callophrys titanus','species'),(700349,242269,'Callophrys rubi borealis','subspecies'),(700351,700194,'Callophrys chalybeitincta eitschbergeri','subspecies'),(700352,242268,'Callophrys schamyi','species'),(700353,242268,'Callophrys hatuma','species'),(700354,242268,'Callophrys farsica','species'),(700355,242268,'Callophrys affinis','species'),(700356,242269,'Callophrys rubi fervida','subspecies'),(700357,700194,'Callophrys chalybeitincta nigra','subspecies'),(700358,596674,'Ahlbergia frivaldszkyi aquilonaria','subspecies'),(700359,140316,'Cissatsuma','genus'),(700360,700359,'Cissatsuma tuba','species'),(700361,596673,'Neolycaena musa','species'),(700362,596763,'Tomares callimachus','species'),(700369,46216,'Ablabesmyia monilis','species'),(700370,153373,'Cricotopus bimaculatus','species'),(700371,611371,'Parakiefferiella bathophila','species'),(700372,54968,'Polypedilum scalaenum','species'),(700373,191633,'Procladius choreus','species'),(700374,646288,'Tanypus punctipennis','species'),(700375,339351,'Ape Aime-Itapua virus','species'),(700377,433080,'Arthromacra decora','species'),(700378,245964,'Bitoma siccana','species'),(700380,432889,'Gonodera luperus','species'),(700381,432742,'Hallomeninae sp. UPOL ZL0081','species'),(700382,432891,'Henoticonus sp. UPOL 002212','species'),(700384,432891,'Henoticonus sp. UPOL ZL2212','species'),(700385,295964,'Holostrophus orientalis','species'),(700387,433111,'Hypulus acutangulus','species'),(700395,219421,'Melandrya modesta','species'),(700396,219421,'Melandrya pictipennis','species'),(700397,219421,'Melandrya sp. UPOL ZL0120','species'),(700398,433124,'Microtonus sp. UPOL ZL0140','species'),(700400,433128,'Mycetoma sp. UPOL ZL0139','species'),(700401,433129,'Nacerdes umenoi','species'),(700402,700401,'Nacerdes umenoi okinawensis','subspecies'),(700403,432903,'Omophlus rugosicollis','species'),(700404,351493,'Orchesia imitans','species'),(700406,295972,'Phloiotrya bellicosa','species'),(700407,295972,'Phloiotrya obscura','species'),(700409,50534,'Ripiphorus flaviventris','species'),(700418,1272143,'Borboresthes','genus'),(700419,700418,'Borboresthes sp. UPOLZL0068','species'),(700420,219420,'Dircaea','genus'),(700421,700420,'Dircaea sp. UPOL ZL0083','species'),(700422,219442,'Formicomus','genus'),(700423,700422,'Formicomus pedestris','species'),(700424,1272143,'Hymenalia','genus'),(700425,700424,'Hymenalia sp. UPOL ZL0030','species'),(700426,1304792,'Ischnodactylus','genus'),(700427,700426,'Ischnodactylus sp. UPOL ZL0075','species'),(700428,1272143,'Isomira','genus'),(700429,700428,'Isomira antennata','species'),(700430,700428,'Isomira sp. UPOL ZL0166','species'),(700431,39702,'Septoria macropoda','species'),(700433,219420,'Microscapha','genus'),(700434,219420,'Mikadonius','genus'),(700435,700434,'Mikadonius gracilis','species'),(700436,432755,'Monommidae sp. UPOL ZL0111','species'),(700437,124799,'Neotrichus','genus'),(700438,700437,'Neotrichus serraticollis','species'),(700439,577242,'unclassified Nitidulinae','no rank'),(700440,577238,'unclassified Cillaeinae','no rank'),(700441,219437,'unclassified Prostomidae','no rank'),(700442,347458,'Salpingus sp. UPOL ZL0053','species'),(700443,124799,'Synchita','genus'),(700444,700443,'Synchita humeralis','species'),(700445,700443,'Synchita sp. UPOL 002217','species'),(700446,297225,'Synstrophus','genus'),(700447,700446,'Synstrophus macrophthalmus','species'),(700448,196993,'Xylariophilus','genus'),(700450,89373,'Siphonobacter','genus'),(700462,54197,'Saccharomycetes sp. HZ10','species'),(700463,54197,'Saccharomycetes sp. HZ140','species'),(700464,54197,'Saccharomycetes sp. HZ154','species'),(700465,54197,'Saccharomycetes sp. HZ178','species'),(700466,54197,'Saccharomycetes sp. HZ184','species'),(700467,54197,'Saccharomycetes sp. HZ191','species'),(700468,54197,'Saccharomycetes sp. HZ23','species'),(700469,54197,'Saccharomycetes sp. HZ25','species'),(700470,89443,'fungal sp. HZ30','species'),(700471,54197,'Saccharomycetes sp. HZ4','species'),(700472,54197,'Saccharomycetes sp. HZ94','species'),(700474,662,'Vibrio sp. MM5','species'),(700475,48479,'bacterium enrichment culture DGGE band A1','species'),(700476,48479,'bacterium enrichment culture DGGE band A2','species'),(700477,48479,'bacterium enrichment culture DGGE band B1','species'),(700478,48479,'bacterium enrichment culture DGGE band C1','species'),(700479,48479,'bacterium enrichment culture DGGE band C4','species'),(700480,48479,'bacterium enrichment culture DGGE band D1','species'),(700481,48479,'bacterium enrichment culture DGGE band D2','species'),(700482,48479,'bacterium enrichment culture DGGE band D3','species'),(700483,48479,'bacterium enrichment culture DGGE band D4','species'),(700484,48479,'bacterium enrichment culture DGGE band D6','species'),(700485,48479,'bacterium enrichment culture DGGE band D7','species'),(700486,48479,'bacterium enrichment culture DGGE band D8','species'),(700487,48479,'bacterium enrichment culture DGGE band X1','species'),(700488,48479,'bacterium enrichment culture DGGE band X2','species'),(700489,48479,'bacterium enrichment culture DGGE band X4','species'),(700490,62104,'Pseudomonas sp. enrichment culture DGGE band A3','species'),(700491,62104,'Pseudomonas sp. enrichment culture DGGE band X3','species'),(700493,67768,'Agrobacterium sp. enrichment culture DGGE band B3','species'),(700494,75663,'Escherichia sp. enrichment culture DGGE band D5','species'),(700495,35766,'actinobacterium enrichment culture DGGE band B2','species'),(700496,47926,'beta proteobacterium enrichment culture DGGE band C2','species'),(700498,516086,'environmental samples','no rank'),(700499,700498,'uncultured Clostridiisalibacter sp.','species'),(700500,174708,'Allobaculum sp. GK12','species'),(700501,218204,'Garciella sp. GK3','species'),(700502,68335,'Coprothermobacter sp. GK5','species'),(700503,28895,'Thermoanaerobacterium sp. YN1','species'),(700504,596767,'Hydrogenoanaerobacterium sp. YN3','species'),(700505,1485,'Clostridium sp. YN5','species'),(700506,1654,'Actinomyces sp. 1656/06','species'),(700507,270340,'Ellipsomyxa syngnathi','species'),(700508,1763,'Mycobacterium sp. VKM Ac-1815D','species'),(700509,1184398,'Thermotogales bacterium PhosAc3','species'),(700510,48479,'bacterium enrichment culture clone N47','species'),(700512,196894,'Vibrio phage SIO-2','species'),(700515,80747,'Colossendeis sp. 2 JA-2009','species'),(700516,357,'Agrobacterium sp. ZX09','species'),(700517,114727,'Influenza A virus (A/Stockholm/091120-2/2009(H1N1))','no rank'),(700518,42244,'Macrobiotus occidentalis','species'),(700520,5506,'Fusarium sp. HEB01','species'),(700521,29330,'Alicyclobacillus sp. A405-42','species'),(700522,29330,'Alicyclobacillus sp. BT11','species'),(700523,29330,'Alicyclobacillus sp. ER','species'),(700524,29330,'Alicyclobacillus sp. HH2','species'),(700525,29330,'Alicyclobacillus sp. IRA2A','species'),(700526,29330,'Alicyclobacillus sp. KASA2','species'),(700527,29330,'Alicyclobacillus sp. LJU7','species'),(700528,29330,'Alicyclobacillus sp. SHE1-20','species'),(700529,29330,'Alicyclobacillus sp. SHE1-4','species'),(700530,29330,'Alicyclobacillus sp. SKO2','species'),(700531,29330,'Alicyclobacillus sp. Z1','species'),(700532,29330,'Alicyclobacillus sp. Z16','species'),(700533,29330,'Alicyclobacillus sp. Z27','species'),(700534,5533,'Rhodotorula sp. MBH23','species'),(700537,222,'Achromobacter sp. YM-M-55','species'),(700538,1663,'Arthrobacter sp. YM-M-25','species'),(700539,286,'Pseudomonas sp. YM-M-129','species'),(700540,1883,'Streptomyces sp. YM-X-61','species'),(700541,570433,'Cinnyris stuhlmanni','species'),(700542,1232738,'Aeropyrum pernix bacilliform virus 1','species'),(700543,237584,'Teratosphaeria acidotherma','species'),(700547,144516,'Microsporidium sp. 1154','species'),(700548,144516,'Microsporidium sp. 1199','species'),(700549,38944,'Flammulina sp. TENN59533','species'),(700550,5187,'Aleuria sp. PDD 89857','species'),(700551,104242,'Clavaria sp. PDD 89863','species'),(700552,68756,'Clavulina sp. PDD 89833','species'),(700553,68756,'Clavulina sp. PDD 89847','species'),(700554,182039,'Clitocybula sp. PDD 89839','species'),(700555,34451,'Cortinarius sp. PDD 88986','species'),(700556,34451,'Cortinarius sp. PDD 88995','species'),(700557,34451,'Cortinarius sp. PDD 92037','species'),(700558,34451,'Cortinarius sp. PDD 92038','species'),(700559,71886,'Hohenbuehelia sp. PDD 89835','species'),(700560,71953,'Inocybe sp. PDD 89085','species'),(700561,40468,'Inonotus sp. PDD 98353','species'),(700562,202694,'Phellodon sp. PDD 89880','species'),(700563,202694,'Phellodon sp. PDD 89898','species'),(700564,359101,'Ramariopsis sp. PDD 88993','species'),(700565,41955,'Amanita australis','species'),(700566,41955,'Amanita taiepa','species'),(700567,217291,'Austropaxillus macnabbii','species'),(700568,217291,'Austropaxillus squarrosus','species'),(700569,68756,'Clavulina samuelsii','species'),(700570,34451,'Cortinarius alienatus','species'),(700571,34451,'Cortinarius collybianus','species'),(700572,34451,'Cortinarius indotatus','species'),(700573,34451,'Cortinarius ionomataius','species'),(700574,35103,'Pseudocohnilembus longisetus','species'),(700575,5475,'Candida sp. YMF2.00046','species'),(700576,34451,'Cortinarius laquellus','species'),(700577,34451,'Cortinarius peraureus','species'),(700578,34451,'Cortinarius porphyroideus','species'),(700579,34451,'Cortinarius singularis','species'),(700580,34451,'Cortinarius xenosma','species'),(700581,304789,'Cuphocybe alborosea','species'),(700582,47341,'Dermocybe canaria','species'),(700583,5181,'Discinella','genus'),(700584,700583,'Discinella terrestris','species'),(700585,51006,'Hygrocybe firma','species'),(700586,129537,'Macowanites carmineus','species'),(700587,1209898,'Octaviania tasmanica','species'),(700588,8028,'Salmo labrax','species'),(700589,202694,'Phellodon sinclairii','species'),(700590,5402,'Russula atrovirens','species'),(700591,299327,'Influenza A virus (A/mallard/Netherlands/2/2005(H4N2))','no rank'),(700592,34451,'Cortinarius napivelatus','species'),(700593,44887,'Oscillatoriales cyanobacterium 2Dp86E','species'),(700594,77663,'Moina mongolica','species'),(700595,194924,'Desulfocurvus','genus'),(700596,373728,'Aoruroides sp. EAG-2009a','species'),(700597,1073330,'Streptomyces zinciresistens K42','no rank'),(700598,354356,'Niastella koreensis GR20-10','no rank'),(700599,1883,'Streptomyces sp. NCL 716','species'),(700600,143461,'Phrynobatrachus kinangopensis','species'),(700601,247723,'Inocybe sp. EL5005','species'),(700602,224471,'environmental samples','no rank'),(700603,700602,'uncultured Burkholderiales Genera incertae sedis bacterium','species'),(700605,78131,'Gymnostellatospora sp. Cr1','species'),(700606,528,'Ochrobactrum sp. BB-1','species'),(700607,89583,'Gluconacetobacter sp. SS-1','species'),(700609,66331,'Dianous alternans','species'),(700610,66331,'Dianous andrewesi','species'),(700611,66331,'Dianous freyi','species'),(700612,66331,'Dianous hainanensis','species'),(700613,66331,'Dianous latitarsis','species'),(700614,66331,'Dianous obliquenotatus','species'),(700615,66331,'Dianous ocellifer','species'),(700616,66331,'Dianous punctiventris','species'),(700617,66331,'Dianous sp. QFS-2009','species'),(700618,66331,'Dianous srivichaii','species'),(700619,66331,'Dianous verticosus','species'),(700620,66331,'Dianous vietnamensis','species'),(700621,295611,'Stenus tenuimargo','species'),(700622,143461,'Phrynobatrachus kakamikro','species'),(700623,260511,'Argentina striata','species'),(700624,473356,'Astronesthes','genus'),(700625,700624,'Astronesthes gemmifer','species'),(700626,473353,'Borostomias elucens','species'),(700627,443754,'Brotulotaenia nigra','species'),(700628,319447,'Chirostomias','genus'),(700629,700628,'Chirostomias pliopterus','species'),(700631,182444,'Dolicholagus longirostris','species'),(700632,121281,'Gymnothorax melatremus','species'),(700633,314248,'Lophiodes reticulatus','species'),(700634,175333,'Adonea','genus'),(700635,700634,'Adonea fimbriata','species'),(700636,94020,'Phyxelididae','family'),(700637,319443,'Melamphaes suborbitalis','species'),(700638,700636,'Ambohima','genus'),(700639,700638,'Ambohima sp. P07','species'),(700640,107460,'Cavernocymbium','genus'),(700641,700640,'Cavernocymbium prentoglei','species'),(700642,94020,'Chummidae','family'),(700643,700642,'Chumma','genus'),(700644,700643,'Chumma inquieta','species'),(700645,134567,'Cybaeolus','genus'),(700646,700645,'Cybaeolus sp. 11_01','species'),(700647,134570,'Desis','genus'),(700648,700647,'Desis formidabilis','species'),(700649,175333,'Dorceus','genus'),(700650,700649,'Dorceus fastuosus','species'),(700651,175333,'Dresserus','genus'),(700652,8190,'Mugil trichodon','species'),(700653,81871,'Polyipnus clarus','species'),(700654,134567,'Hahnia','genus'),(700655,700654,'Hahnia clathrata','species'),(700656,1386,'Bacillus sp. C21','species'),(700657,1386,'Bacillus sp. PfG1','species'),(700658,286,'Pseudomonas sp. C22','species'),(700659,210573,'Polymetme','genus'),(700660,700659,'Polymetme thaeocoryla','species'),(700661,336672,'Ikuma','genus'),(700662,700661,'Ikuma sp. 11_06','species'),(700663,134615,'Rouleina','genus'),(700664,700663,'Rouleina attrita','species'),(700665,134565,'Mallos','genus'),(700666,700665,'Mallos pallidus','species'),(700667,473168,'Oncodamus decipiens','species'),(700668,163119,'Scorpaenopsis diabolus','species'),(700669,59753,'Alcanivorax sp. EM484','species'),(700670,59753,'Alcanivorax sp. EM485','species'),(700671,2742,'Marinobacter sp. EM491','species'),(700672,2742,'Marinobacter sp. EM492','species'),(700673,2742,'Marinobacter sp. EM493','species'),(700674,2742,'Marinobacter sp. EM494','species'),(700675,2742,'Marinobacter sp. EM497','species'),(700676,2742,'Marinobacter sp. EM498','species'),(700677,22,'Shewanella sp. EM0501','species'),(700678,94020,'Penestomidae','family'),(700679,210573,'Yarrella','genus'),(700680,700679,'Yarrella blackfordi','species'),(700681,700678,'Penestomus','genus'),(700682,175335,'Hersilia','genus'),(700683,700682,'Hersilia insulana','species'),(700684,170198,'Nansenia longicauda','species'),(700685,175333,'Seothyra','genus'),(700686,700685,'Seothyra annettae','species'),(700687,107460,'Taira','genus'),(700688,149984,'Gonorynchus forsteri','species'),(700689,134565,'Tricholathys','genus'),(700690,700636,'Vidole','genus'),(700691,700690,'Vidole capensis','species'),(700692,1173294,'Halomicronema metazoicum ITAC101','no rank'),(700693,170204,'Dolichopteryx','genus'),(700695,700693,'Dolichopteryx sp. KU 6522','species'),(700696,107460,'Zanomys','genus'),(700697,700696,'Zanomys californica','species'),(700699,42525,'Colossoma sp. KU 3081','species'),(700700,320584,'Zodarion','genus'),(700701,107460,'Chresiona','genus'),(700702,423054,'Calyptosporidae','family'),(700703,700702,'Calyptospora','genus'),(700704,700703,'Calyptospora funduli','species'),(700705,700703,'Calyptospora serrasalmi','species'),(700707,700703,'Calyptospora spinosa','species'),(700708,39571,'Meiodiscus concrescens','species'),(700709,2821,'Palmaria callophylloides','species'),(700710,2821,'Palmaria hecatensis','species'),(700711,2821,'Palmaria mollis','species'),(700712,175335,'Hersiliola','genus'),(700713,700712,'Hersiliola macullulata','species'),(700714,39577,'Rhodophysema minus','species'),(700715,286,'Pseudomonas sp. HGO11','species'),(700716,286,'Pseudomonas sp. HGO157','species'),(700717,286,'Pseudomonas sp. HGO21','species'),(700718,320584,'Aschema','genus'),(700719,700718,'cf. Aschema sp. 13_15','species'),(700720,702551,'Mileewa branchiuma','species'),(700721,702551,'Mileewa margheritae','species'),(700722,700701,'Chresiona sp. 10_06','species'),(700723,700651,'Dresserus colsoni','species'),(700724,700651,'Dresserus kannemeyeri','species'),(700725,175336,'Eresus cf. kollari 14_04','species'),(700726,175336,'Eresus sp. 13_06','species'),(700727,407829,'Gandanameno fumosa','species'),(700728,407829,'Gandanameno sp. 13_10','species'),(700729,198413,'Oecobius sp. 16_03','species'),(700730,700687,'Taira sp. 11_13','species'),(700731,700689,'Tricholathys sp. 10_5','species'),(700732,700700,'Zodarion sp. 16_06','species'),(700733,702551,'Mileewa mira','species'),(700735,565714,'Anagonalia melichari','species'),(700736,565715,'Anatkina attenuata','species'),(700737,565715,'Anatkina illustris','species'),(700738,565715,'Anatkina zhoui','species'),(700739,565723,'Atkinsoniella heiyuana','species'),(700740,565723,'Atkinsoniella opponens','species'),(700741,565723,'Atkinsoniella sulphurata','species'),(700742,565723,'Atkinsoniella trimaculata','species'),(700743,565723,'Atkinsoniella grahami','species'),(700744,565739,'Bothrogonia shuana','species'),(700745,34451,'Cortinarius paraonui','species'),(700746,82866,'Pseudoceros bicolor','species'),(700747,5402,'Russula atroviridis','species'),(700748,5402,'Russula griseobrunnea','species'),(700749,5402,'Russula cremeo-ochracea','species'),(700750,265317,'Candidatus Poribacteria sp. WGA-A3','species'),(700751,5402,'Russula roseostipitata','species'),(700752,5402,'Russula sp. PDD 88984','species'),(700753,5402,'Russula sp. PDD 89034','species'),(700754,5402,'Russula sp. PDD 92051','species'),(700755,5402,'Russula subvinosa','species'),(700756,5402,'Russula tawai','species'),(700757,5402,'Russula tricholomopsis','species'),(700758,5402,'Russula vinaceocuticulata','species'),(700760,40144,'Tricholoma elegans','species'),(700762,85996,'Hypocreales sp. NRRL 46123','species'),(700763,1126,'Microcystis aeruginosa chaohu-1','no rank'),(700764,40470,'Phellinus sp. PS0804','species'),(700765,115649,'Geotrygon saphirina','species'),(700766,1663,'Arthrobacter sp. P','species'),(700767,5587,'Rhinocladiella sp. YH-2009a','species'),(700768,190677,'Automolus ochrolaemus','species'),(700770,190677,'Automolus rubiginosus','species'),(700771,88176,'Myrmotherula ignota','species'),(700772,36866,'Enterobacteriaceae bacterium SK_C-4','species'),(700773,142857,'Microbates','genus'),(700774,700773,'Microbates cinereiventris','species'),(700775,1386,'Bacillus sp. LKG 01','species'),(700776,5455,'Colletotrichum sp. MC14-2','species'),(700777,37991,'Xylaria sp. MC2-3','species'),(700778,37991,'Xylaria sp. MC6','species'),(700779,333938,'Papillomavirus dog/Jun2009/NZL','species'),(700780,34448,'Marasmius brunneospermus','species'),(700781,34448,'Marasmius maximus','species'),(700782,34448,'Marasmius nivicola','species'),(700783,34448,'Marasmius wynneae','species'),(700784,41955,'Amanita cf. constricta BHS2009-08','species'),(700785,68779,'Ramaria sp. BHS2009-23','species'),(700786,5402,'Russula sp. MLS018','species'),(700788,54908,'Albula sp. 1 MVM-2009','species'),(700789,1147764,'Callionymus bairdi','species'),(700790,168166,'Ctenogobius boleosoma','species'),(700791,8247,'Doratonotus','genus'),(700792,700791,'Doratonotus megalepis','species'),(700793,320604,'Eucinostomus jonesii','species'),(700795,224704,'Harengula clupeola','species'),(700796,224704,'Harengula humeralis','species'),(700798,57815,'Labrisomus bucciferus','species'),(700799,203329,'Psilotris amblyrhynchus','species'),(700800,72113,'Scorpaena grandicornis','species'),(700803,565739,'Bothrogonia hamata','species'),(700804,36149,'Cicadella fumosa','species'),(700805,565763,'Cofana subvirescens','species'),(700806,565763,'Cofana spectra','species'),(700808,82741,'Orius pumilio','species'),(700809,565804,'Gunungidia aurantiifasciata','species'),(700810,538901,'Angiostoma milacis','species'),(700811,565827,'Kolla paulula','species'),(700812,565827,'Kolla nigrifascia','species'),(700813,565827,'Kolla lunulata','species'),(700814,565918,'Seasogonia indosinica','species'),(700815,145607,'Milax gagates','species'),(700816,565930,'Stenatkina angustata','species'),(700817,702550,'Carinata ganga','species'),(700818,565869,'Nanatka sp. ZHM-2009','species'),(700819,1883,'Streptomyces sp. VITBRK3','species'),(700820,565786,'Erragonalia choui','species'),(700821,43823,'Limnophilinae','subfamily'),(700822,700821,'Limnophila','no rank'),(700823,700822,'Limnophila subcostata','species'),(700824,700822,'Limnophila tenuicornis','species'),(700825,43823,'Chioneinae','subfamily'),(700826,700825,'Atarba','genus'),(700827,700826,'Atarba picticornis','species'),(700828,52735,'Brachypremna','genus'),(700829,700828,'Brachypremna dispellens','species'),(700830,700825,'Chionea','genus'),(700831,700830,'Chionea valga','species'),(700832,700825,'Cladura','genus'),(700833,700832,'Cladura flavoferruginea','species'),(700834,560755,'Cylindrotoma','genus'),(700835,700834,'Cylindrotoma tarsalis','species'),(700836,472373,'Dicranota','genus'),(700837,700836,'Dicranota persimilis','species'),(700838,52737,'Elephantomyia','genus'),(700839,700838,'Elephantomyia westwoodi','species'),(700840,700825,'Erioptera','genus'),(700841,700840,'Erioptera caliptera','species'),(700842,700840,'Erioptera septemtrionis','species'),(700843,700821,'Euphylidorea','genus'),(700844,700843,'Euphylidorea similis','species'),(700845,700825,'Gnophomyia','genus'),(700846,700845,'Gnophomyia tristissima','species'),(700847,700825,'Gonomyia','genus'),(700848,700847,'Gonomyia subcinerea','species'),(700849,52737,'Lipsothrix','genus'),(700850,700849,'Lipsothrix sylvia','species'),(700851,52737,'Metalimnobia','genus'),(700852,700851,'Metalimnobia cinctipes','species'),(700853,700825,'Molophilus','genus'),(700854,700853,'Molophilus cramptoni','species'),(700855,700821,'Pilaria','genus'),(700856,700855,'Pilaria tenuipes','species'),(700857,700821,'Prionolabis','genus'),(700858,700857,'Prionolabis politissima','species'),(700859,700821,'Prolimnophila','genus'),(700860,700859,'Prolimnophila areolata','species'),(700861,700825,'Symplecta','genus'),(700862,700861,'Symplecta cana','species'),(700863,472373,'Tricyphona','genus'),(700864,700863,'Tricyphona inconstans','species'),(700865,52737,'Helius','genus'),(700866,700865,'Helius sp. MPMB-0026','species'),(700867,52737,'Dicranoptycha','genus'),(700868,700867,'Dicranoptycha sp. MPMB-0028','species'),(700869,58260,'Dicranomyia fusca','species'),(700870,140747,'Dolichopeza johnsonella','species'),(700871,140741,'Epiphragma solatrix','species'),(700872,472371,'Geranomyia canadensis','species'),(700873,185853,'Holorusia hespera','species'),(700874,46210,'Nephrotoma eucera','species'),(700875,472372,'Libnotes sp. MPMB-0031','species'),(700876,516519,'Ctenophora sp. MPMB-0035','species'),(700877,52743,'Limonia indigena','species'),(700878,52756,'Tipula sp. MPMB-0016','species'),(700879,41043,'Triplicitipula','subgenus'),(700880,700879,'Tipula triplex','species'),(700881,87301,'Draba aprica','species'),(700882,87301,'Draba argentifolia','species'),(700883,87301,'Draba brackenridgei','species'),(700884,87301,'Draba cocuyana','species'),(700886,95387,'Draba cuneifolia var. integrifolia','varietas'),(700887,87301,'Draba cuzcoensis','species'),(700888,87301,'Draba demareei','species'),(700889,87301,'Draba discoidea','species'),(700890,87301,'Draba eschscholtzii','species'),(700891,87301,'Draba grandis','species'),(700892,87301,'Draba inquisiviana','species'),(700893,95410,'Draba matthioloides subsp. saundersii','subspecies'),(700894,87301,'Draba pohlei','species'),(700895,87301,'Draba prozorovskii','species'),(700896,87301,'Draba pulcherrima','species'),(700897,87301,'Draba pygmaea','species'),(700898,87301,'Draba steyermarkii','species'),(700899,87301,'Draba ussuriensis','species'),(700900,95387,'Draba cuneifolia cf. var. sonorae Gentry 1361','varietas'),(700901,1041,'Erythrobacter sp. CJ012','species'),(700902,119059,'Oxalobacteraceae bacterium MDB3','species'),(700903,119059,'Oxalobacteraceae bacterium MDB10','species'),(700904,286,'Pseudomonas sp. P02','species'),(700905,1827,'Rhodococcus sp. P11c','species'),(700906,469,'Acinetobacter sp. P22','species'),(700907,469,'Acinetobacter sp. P23','species'),(700908,469,'Acinetobacter sp. P24a','species'),(700909,4539,'Panicum trichocladum','species'),(700912,104351,'Crepidotus subfulviceps','species'),(700914,411804,'Schistonchus sp. YZ-2009b','species'),(700915,114727,'Influenza A virus (A/UAE/A01/2009(H1N1))','no rank'),(700916,13511,'Erythroxylum sp. \'Cholmondely Creek\'','species'),(700917,661029,'Corynoplastis','genus'),(700918,700917,'Corynoplastis japonica','species'),(700919,114727,'Influenza A virus (A/Lishui/02w/2009(H1N1))','no rank'),(700921,192258,'Genlisea aff. pygmaea SB-2009','species'),(700922,192258,'Genlisea pygmaea','species'),(700923,192258,'Genlisea aff. repens SB-2009','species'),(700924,192258,'Genlisea filiformis','species'),(700925,192258,'Genlisea glabra','species'),(700926,192258,'Genlisea sanariapoana','species'),(700927,192258,'Genlisea glandulosissima','species'),(700928,192258,'Genlisea africana','species'),(700929,192258,'Genlisea subviridis','species'),(700930,192258,'Genlisea barthlottii','species'),(700931,192258,'Genlisea subglabra','species'),(700932,192258,'Genlisea sp. \'Itacambira\'','species'),(700933,192258,'Genlisea aff. violacea SB-2009','species'),(700934,9374,'Talpa levantis','species'),(700935,9374,'Talpa caucasica','species'),(700936,55053,'Leptonycteris yerbabuenae','species'),(700937,12333,'Enterobacteria phage vB_EcoM-VR20','species'),(700938,12333,'Enterobacteria phage vB_EcoM-VR5','species'),(700939,329380,'Enterobacteria phage vB_EcoM-VR7','species'),(700940,11520,'Influenza B virus (B/Busan/1391/2008)','no rank'),(700941,11520,'Influenza B virus (B/Busan/2422/2008)','no rank'),(700942,11520,'Influenza B virus (B/Busan/284/2008)','no rank'),(700943,11520,'Influenza B virus (B/Busan/4538/2007)','no rank'),(700944,11520,'Influenza B virus (B/Busan/918/2008)','no rank'),(700945,11520,'Influenza B virus (B/Busan/953/2008)','no rank'),(700946,11520,'Influenza B virus (B/Busan/976/2008)','no rank'),(700947,11520,'Influenza B virus (B/Chungbuk/1205/2008)','no rank'),(700948,11520,'Influenza B virus (B/Chungbuk/765/2008)','no rank'),(700949,11520,'Influenza B virus (B/Chungnam/1076/2008)','no rank'),(700950,11520,'Influenza B virus (B/Chungnam/1081/2008)','no rank'),(700951,11520,'Influenza B virus (B/Chungnam/1092/2008)','no rank'),(700952,11520,'Influenza B virus (B/Chungnam/3438/2008)','no rank'),(700953,11520,'Influenza B virus (B/Chungnam/4548/2007)','no rank'),(700954,11520,'Influenza B virus (B/Chungnam/4552/2007)','no rank'),(700955,11520,'Influenza B virus (B/Daejeon/358/2008)','no rank'),(700956,11520,'Influenza B virus (B/Daejeon/3808/2008)','no rank'),(700957,11520,'Influenza B virus (B/Gangwon/1372/2008)','no rank'),(700958,11520,'Influenza B virus (B/Gangwon/253/2008)','no rank'),(700959,11520,'Influenza B virus (B/Gangwon/259/2008)','no rank'),(700960,11520,'Influenza B virus (B/Gwangju/3843/2008)','no rank'),(700961,11520,'Influenza B virus (B/Gyeongbuk/3218/2008)','no rank'),(700962,11520,'Influenza B virus (B/Gyeongnam/1774/2008)','no rank'),(700963,11520,'Influenza B virus (B/Gyeongnam/1934/2008)','no rank'),(700964,11520,'Influenza B virus (B/Gyeongnam/204/2008)','no rank'),(700965,11520,'Influenza B virus (B/Gyeongnam/3775/2008)','no rank'),(700966,11520,'Influenza B virus (B/Gyeongnam/632/2008)','no rank'),(700967,11520,'Influenza B virus (B/Gyeongnam/684/2008)','no rank'),(700968,11520,'Influenza B virus (B/Incheon/1276/2008)','no rank'),(700969,11520,'Influenza B virus (B/Incheon/1302/2008)','no rank'),(700970,11520,'Influenza B virus (B/Incheon/1355/2008)','no rank'),(700971,11520,'Influenza B virus (B/Incheon/2501/2008)','no rank'),(700972,11520,'Influenza B virus (B/Incheon/4502/2007)','no rank'),(700973,11520,'Influenza B virus (B/Incheon/4560/2007)','no rank'),(700974,11520,'Influenza B virus (B/Incheon/473/2008)','no rank'),(700975,11520,'Influenza B virus (B/Incheon/850/2008)','no rank'),(700976,11520,'Influenza B virus (B/Jeonbuk/2554/2008)','no rank'),(700977,11520,'Influenza B virus (B/Jeonbuk/3810/2008)','no rank'),(700978,11520,'Influenza B virus (B/Jeonbuk/481/2008)','no rank'),(700979,11520,'Influenza B virus (B/Seoul/382/2008)','no rank'),(700980,11520,'Influenza B virus (B/Seoul/408/2008)','no rank'),(700981,11520,'Influenza B virus (B/Seoul/4578/2007)','no rank'),(700982,11520,'Influenza B virus (B/Seoul/4887/2007)','no rank'),(700983,11520,'Influenza B virus (B/Ulsan/2216/2008)','no rank'),(700984,11520,'Influenza B virus (B/Ulsan/2327/2008)','no rank'),(700985,11520,'Influenza B virus (B/Ulsan/4532/2007)','no rank'),(700987,361689,'Okra yellow vein mosaic virus satellite DNA beta','species'),(700988,700746,'Pseudoceros bicolor marcusorum','subspecies'),(700989,52989,'Nyholmiella','genus'),(700990,61518,'Ulota bruchii','species'),(700991,61517,'Zygodon dentatus','species'),(700992,114727,'Influenza A virus (A/Russia/19/2009(H1N1))','no rank'),(700993,114727,'Influenza A virus (A/Kolkata/1002/2007(H1N1))','no rank'),(700994,119210,'Influenza A virus (A/Kolkata/104/2005(H3N2))','no rank'),(700995,114727,'Influenza A virus (A/Kolkata/1061/2007(H1N1))','no rank'),(700996,119210,'Influenza A virus (A/Kolkata/1537/2008(H3N2))','no rank'),(700997,119210,'Influenza A virus (A/Kolkata/1566/2008(H3N2))','no rank'),(700998,119210,'Influenza A virus (A/Kolkata/158/2005(H3N2))','no rank'),(700999,119210,'Influenza A virus (A/Kolkata/1580/2008(H3N2))','no rank'),(701000,119210,'Influenza A virus (A/Kolkata/1581/2008(H3N2))','no rank'),(701001,119210,'Influenza A virus (A/Kolkata/1591/2008(H3N2))','no rank'),(701002,119210,'Influenza A virus (A/Kolkata/1610/2008(H3N2))','no rank'),(701003,119210,'Influenza A virus (A/Kolkata/1641/2008(H3N2))','no rank'),(701004,119210,'Influenza A virus (A/Kolkata/1674/2008(H3N2))','no rank'),(701005,119210,'Influenza A virus (A/Kolkata/1696/2008(H3N2))','no rank'),(701006,119210,'Influenza A virus (A/Kolkata/1730/2008(H3N2))','no rank'),(701007,119210,'Influenza A virus (A/Kolkata/1762/2008(H3N2))','no rank'),(701008,119210,'Influenza A virus (A/Kolkata/1784/2008(H3N2))','no rank'),(701009,119210,'Influenza A virus (A/Kolkata/216/2006(H3N2))','no rank'),(701010,119210,'Influenza A virus (A/Kolkata/220/2006(H3N2))','no rank'),(701011,119210,'Influenza A virus (A/Kolkata/229/2006(H3N2))','no rank'),(701012,119210,'Influenza A virus (A/Kolkata/232/2006(H3N2))','no rank'),(701013,119210,'Influenza A virus (A/Kolkata/243/2006(H3N2))','no rank'),(701014,119210,'Influenza A virus (A/Kolkata/256/2006(H3N2))','no rank'),(701015,119210,'Influenza A virus (A/Kolkata/265/2006(H3N2))','no rank'),(701016,119210,'Influenza A virus (A/Kolkata/271/2006(H3N2))','no rank'),(701017,119210,'Influenza A virus (A/Kolkata/323/2006(H3N2))','no rank'),(701018,119210,'Influenza A virus (A/Kolkata/43/2005(H3N2))','no rank'),(701019,119210,'Influenza A virus (A/Kolkata/524/2006(H3N2))','no rank'),(701021,114727,'Influenza A virus (A/Kolkata/565/2006(H1N1))','no rank'),(701022,114727,'Influenza A virus (A/Kolkata/578/2006(H1N1))','no rank'),(701023,119210,'Influenza A virus (A/Kolkata/595/2006(H3N2))','no rank'),(701024,119210,'Influenza A virus (A/Kolkata/600/2006(H3N2))','no rank'),(701025,114727,'Influenza A virus (A/Kolkata/604/2006(H1N1))','no rank'),(701027,119210,'Influenza A virus (A/Kolkata/617/2007(H3N2))','no rank'),(701028,119210,'Influenza A virus (A/Kolkata/77/2005(H3N2))','no rank'),(701029,114727,'Influenza A virus (A/Kolkata/918/2007(H1N1))','no rank'),(701030,114727,'Influenza A virus (A/Kolkata/919/2007(H1N1))','no rank'),(701032,114727,'Influenza A virus (A/Kolkata/929/2007(H1N1))','no rank'),(701033,114727,'Influenza A virus (A/Kolkata/937/2007(H1N1))','no rank'),(701034,114727,'Influenza A virus (A/Kolkata/943/2007(H1N1))','no rank'),(701035,114727,'Influenza A virus (A/Kolkata/951/2007(H1N1))','no rank'),(701036,114727,'Influenza A virus (A/Kolkata/956/2007(H1N1))','no rank'),(701037,114727,'Influenza A virus (A/Kolkata/959/2007(H1N1))','no rank'),(701038,114727,'Influenza A virus (A/Kolkata/975/2007(H1N1))','no rank'),(701039,114727,'Influenza A virus (A/Kolkata/985/2007(H1N1))','no rank'),(701040,114727,'Influenza A virus (A/Kolkata/990/2007(H1N1))','no rank'),(701041,120793,'Mycobacterium bouchedurhonense','species'),(701042,120793,'Mycobacterium marseillense','species'),(701043,120793,'Mycobacterium timonense','species'),(701044,143461,'Phrynobatrachus scheffleri','species'),(701045,1883,'Streptomyces sp. Y27','species'),(701046,40323,'Stenotrophomonas sp. EMS','species'),(701047,40214,'Acinetobacter johnsonii SE1','no rank'),(701048,12916,'Acidovorax sp. BA1','species'),(701049,12916,'Acidovorax sp. BA3','species'),(701050,12916,'Acidovorax sp. BI4','species'),(701051,283,'Comamonas sp. BA4','species'),(701052,283,'Comamonas sp. BI3','species'),(701053,283,'Comamonas sp. BI44','species'),(701054,80865,'Delftia sp. BA2','species'),(701055,34072,'Variovorax sp. BI2','species'),(701056,5073,'Penicillium sp. I5','species'),(701057,5073,'Penicillium sp. I6-7','species'),(701058,5073,'Penicillium sp. I8','species'),(701059,637,'Arsenophonus endosymbiont of Aphis gossypii','species'),(701060,637,'Arsenophonus endosymbiont of Aphis spiraecola','species'),(701061,637,'Arsenophonus endosymbiont of Cacopsylla alaterni','species'),(701062,637,'Arsenophonus endosymbiont of Hippobosca equina','species'),(701063,637,'Arsenophonus endosymbiont of Pyrrhocoris apterus','species'),(701064,637,'Arsenophonus endosymbiont of Triatoma guasayana','species'),(701065,637,'Arsenophonus endosymbiont of Triatoma infestans','species'),(701066,238201,'Enterobacter sp. enrichment culture clone BDUEBT VRMK 2','species'),(701067,129707,'Staphylococcus sp. enrichment culture clone BDUEBT VRMK 3','species'),(701068,1827,'Rhodococcus sp. KWR2','species'),(701069,1678,'Bifidobacterium sp. LISLUCII-P2','species'),(701070,50601,'Mengenilla australiensis','species'),(701071,205909,'Dendrolimus cypovirus XY-2009a','species'),(701073,265488,'Rhodopirellula sp. SM51','species'),(701074,245055,'Melaenornis edolioides','species'),(701075,36286,'Monticola solitarius solitarius','subspecies'),(701076,36286,'Monticola solitarius madoci','subspecies'),(701077,36286,'Monticola solitarius pandoo','subspecies'),(701078,36286,'Monticola solitarius longirostris','subspecies'),(701079,36291,'Myrmecocichla','genus'),(701080,701079,'Myrmecocichla nigra','species'),(701081,36291,'Thamnolaea','genus'),(701082,701081,'Thamnolaea cinnamomeiventris','species'),(701083,701081,'Thamnolaea semirufa','species'),(701084,1163,'Anabaena sp. SYKE 763A','species'),(701085,1163,'Anabaena sp. SYKE 748A','species'),(701086,1163,'Anabaena sp. BIR250B','species'),(701087,1163,'Anabaena sp. TR232','species'),(701088,1163,'Anabaena sp. SYKE 816','species'),(701089,1163,'Anabaena sp. PH262','species'),(701090,349171,'Ivy vein banding virus','species'),(701091,5016,'Bipolaris maydis C5','no rank'),(701092,53830,'Ateleia arsenii','species'),(701093,53830,'Ateleia chiangii','species'),(701094,53830,'Ateleia chicoasensis','species'),(701095,53830,'Ateleia guaraya','species'),(701096,53830,'Ateleia gummifera','species'),(701097,53830,'Ateleia insularis','species'),(701098,53830,'Ateleia martinezii','species'),(701099,53830,'Ateleia mcvaughii','species'),(701100,53830,'Ateleia popenoei','species'),(701101,53830,'Ateleia salicifolia','species'),(701102,53830,'Ateleia sousae','species'),(701103,53830,'Ateleia standleyana','species'),(701104,53830,'Ateleia tenorioi','species'),(701105,53830,'Ateleia tomentosa','species'),(701106,53830,'Ateleia truncata','species'),(701107,459580,'Trischidium decipiens','species'),(701108,106589,'Cupriavidus sp. TA19','species'),(701109,106589,'Cupriavidus sp. TA21','species'),(701110,106589,'Cupriavidus sp. TA22','species'),(701111,106589,'Cupriavidus sp. TA07','species'),(701112,106589,'Cupriavidus sp. LOx','species'),(701113,106589,'Cupriavidus sp. Ox23','species'),(701114,106589,'Cupriavidus sp. Ox4','species'),(701115,1883,'Streptomyces sp. EBKK2','species'),(701116,1883,'Streptomyces sp. CNAN1','species'),(701117,1883,'Streptomyces sp. CTAK2','species'),(701118,1883,'Streptomyces sp. HNAN2','species'),(701119,1730,'Eubacterium sp. JF08-1','species'),(701120,1730,'Eubacterium sp. JF08-2','species'),(701121,1730,'Eubacterium sp. JF08-3','species'),(701122,49928,'bacterial symbiont of Thyasira flexuosa','species'),(701123,943,'Ehrlichia sp. Yunnan','species'),(701125,134213,'Capnocytophaga sp. oral clone 2-13','species'),(701126,95900,'TM7 phylum sp. oral clone 9-10','species'),(701127,95900,'TM7 phylum sp. oral clone 13-8','species'),(701128,95900,'TM7 phylum sp. oral clone 13-10','species'),(701129,95900,'TM7 phylum sp. oral clone 12-71','species'),(701130,95900,'TM7 phylum sp. oral clone 12-62','species'),(701131,83426,'Streptococcus sp. oral clone 8-50','species'),(701132,83426,'Streptococcus sp. oral clone 2-34','species'),(701133,83426,'Streptococcus sp. oral clone 13-27','species'),(701134,83426,'Streptococcus sp. oral clone 12-18','species'),(701135,83426,'Streptococcus sp. oral clone 11-6','species'),(701136,135095,'Veillonella sp. oral clone 13-17','species'),(701137,135095,'Veillonella sp. oral clone 13-14','species'),(701138,135077,'Propionibacterium sp. oral clone 9-13','species'),(701139,135077,'Propionibacterium sp. oral clone 12-31','species'),(701140,84374,'Prevotella sp. oral clone 12-52','species'),(701141,134245,'Porphyromonas sp. oral clone 12-68','species'),(701142,135073,'Peptostreptococcus sp. oral clone 12-69','species'),(701143,543311,'environmental samples','no rank'),(701144,701143,'Parvimonas sp. oral clone 12-7','species'),(701145,135058,'Leptotrichia sp. oral clone 8-43','species'),(701146,134229,'Haemophilus sp. oral clone 1-35','species'),(701147,84372,'Eubacterium sp. oral clone 12-17','species'),(701148,701155,'Nawawia','genus'),(701149,701148,'Nawawia malaysiana','species'),(701150,371108,'Saccharata intermedia','species'),(701151,221664,'Xenocylindrosporium','genus'),(701152,701151,'Xenocylindrosporium kirstenboschense','species'),(701153,261460,'unclassified Chaetosphaeriales','no rank'),(701155,261460,'Chaetosphaeriales incertae sedis','no rank'),(701156,662,'Vibrio sp. A975','species'),(701157,662,'Vibrio sp. H455','species'),(701158,662,'Vibrio sp. J036','species'),(701159,662,'Vibrio sp. J207','species'),(701160,662,'Vibrio sp. J231','species'),(701161,662,'Vibrio sp. K323','species'),(701162,662,'Vibrio sp. K324','species'),(701163,662,'Vibrio sp. K350','species'),(701164,662,'Vibrio sp. K872','species'),(701165,662,'Vibrio sp. K873','species'),(701166,662,'Vibrio sp. K875','species'),(701167,662,'Vibrio sp. K878','species'),(701168,662,'Vibrio sp. K882','species'),(701169,662,'Vibrio sp. K921','species'),(701170,662,'Vibrio sp. L647','species'),(701171,662,'Vibrio sp. N376','species'),(701172,662,'Vibrio sp. N377','species'),(701173,662,'Vibrio sp. N380','species'),(701174,662,'Vibrio sp. N382','species'),(701175,662,'Vibrio sp. N384','species'),(701176,662,'Vibrio sp. N418','species'),(701177,244320,'Escherichia coli O55:H7 str. CB9615','no rank'),(701178,119856,'Francisella tularensis subsp. tularensis FSC043','no rank'),(701179,672,'Vibrio vulnificus 06-2450','no rank'),(701180,1763,'Mycobacterium sp. GN-12419','species'),(701181,286,'Pseudomonas sp. D2','species'),(701182,286,'Pseudomonas sp. D28','species'),(701183,286,'Pseudomonas sp. D46','species'),(701184,286,'Pseudomonas sp. D50','species'),(701185,286,'Pseudomonas sp. D86','species'),(701186,286,'Pseudomonas sp. Hd1','species'),(701187,286,'Pseudomonas sp. Hd16','species'),(701188,286,'Pseudomonas sp. Hd6','species'),(701189,286,'Pseudomonas sp. Hp2','species'),(701190,286,'Pseudomonas sp. Hp5','species'),(701191,286,'Pseudomonas sp. Hp6','species'),(701192,286,'Pseudomonas sp. Hx2','species'),(701193,286,'Pseudomonas sp. Hx6','species'),(701194,286,'Pseudomonas sp. Nah22','species'),(701195,286,'Pseudomonas sp. Nah47','species'),(701196,286,'Pseudomonas sp. Nah49','species'),(701197,286,'Pseudomonas sp. Nah5','species'),(701198,286,'Pseudomonas sp. P22','species'),(701199,286,'Pseudomonas sp. P26','species'),(701200,286,'Pseudomonas sp. P32','species'),(701201,286,'Pseudomonas sp. P48','species'),(701202,286,'Pseudomonas sp. P74','species'),(701203,286,'Pseudomonas sp. P86','species'),(701204,286,'Pseudomonas sp. P94','species'),(701205,286,'Pseudomonas sp. Tn107','species'),(701206,286,'Pseudomonas sp. Tn111','species'),(701207,286,'Pseudomonas sp. Tn131','species'),(701208,286,'Pseudomonas sp. Tn23','species'),(701209,286,'Pseudomonas sp. Tn24','species'),(701210,286,'Pseudomonas sp. Tn25','species'),(701211,286,'Pseudomonas sp. Tn3','species'),(701212,286,'Pseudomonas sp. Tn33','species'),(701213,286,'Pseudomonas sp. Tn43','species'),(701214,286,'Pseudomonas sp. Tn44','species'),(701215,286,'Pseudomonas sp. Tn53','species'),(701216,286,'Pseudomonas sp. Tn55a','species'),(701217,286,'Pseudomonas sp. Tn55b','species'),(701218,286,'Pseudomonas sp. Tn63','species'),(701219,22,'Shewanella sp. Nah4','species'),(701220,286,'Pseudomonas sp. D3(2009)','species'),(701221,286,'Pseudomonas sp. D6(2009)','species'),(701222,286,'Pseudomonas sp. D8(2009)','species'),(701223,286,'Pseudomonas sp. D41(2009)','species'),(701224,286,'Pseudomonas sp. K3(2009)','species'),(701225,286,'Pseudomonas sp. K7(2009)','species'),(701226,286,'Pseudomonas sp. K9(2009)','species'),(701227,286,'Pseudomonas sp. P85(2009)','species'),(701228,286,'Pseudomonas sp. P3(2009b)','species'),(701229,286,'Pseudomonas sp. P4(2009b)','species'),(701230,637,'Arsenophonus endosymbiont of Muscidifurax uniraptor','species'),(701231,637,'Arsenophonus endosymbiont of Pachycrepoideus vindemmiae','species'),(701232,637,'Arsenophonus endosymbiont of Protocalliphora azurea','species'),(701233,637,'Arsenophonus endosymbiont of Spalangia cameroni','species'),(701234,34451,'Cortinarius sp. PDD 89014','species'),(701235,114727,'Influenza A virus (A/swine/Taiwan/TD-4119B2/2009(H1N1))','no rank'),(701237,1069207,'Sotoa confusa','species'),(701238,220600,'Schiedeella durangensis','species'),(701239,220600,'Schiedeella crenulata','species'),(701240,220585,'Deiregyne rhombilabia','species'),(701241,220585,'Deiregyne albovaginata','species'),(701242,220585,'Deiregyne falcata','species'),(701243,220585,'Deiregyne pseudopyramidalis','species'),(701244,220585,'Deiregyne eriophora','species'),(701245,158364,'Dithyridanthus','genus'),(701246,701245,'Dithyridanthus densiflorus','species'),(701247,29278,'Moss transformation vector pPHG-HA3','species'),(701248,29278,'Moss transformation vector pPHG-Myc3','species'),(701249,29278,'Moss transformation vector pPHG-NMyc3','species'),(701250,29278,'Moss transformation vector pTN83','species'),(701251,222769,'Influenza A virus (A/duck/Jiangsu/022/2009(H6N6))','no rank'),(701253,283583,'Scleritoderma','genus'),(701255,182639,'Kribbella sp. DSM 17344','species'),(701256,26779,'Nothofagus nervosa','species'),(701257,12333,'Bacillus phage 250','species'),(701258,242060,'Cystoisospora sp. 1-MM','species'),(701259,242060,'Cystoisospora sp. 2-MM','species'),(701260,211524,'Phytophthora sp. Toku_1','species'),(701261,211524,'Phytophthora sp. Toku_3','species'),(701262,211524,'Phytophthora sp. Toku_8','species'),(701263,23224,'Spiraea chamaedryfolia','species'),(701264,175767,'Typhonium alismifolium','species'),(701266,175767,'Typhonium nudibaccatum','species'),(701267,175767,'Typhonium peltandroides','species'),(701268,175767,'Typhonium praetermissum','species'),(701269,175767,'Typhonium russell-smithii','species'),(701271,175767,'Typhonium aff. brownii Gray-9276','species'),(701272,175767,'Typhonium sp. Prince Regent','species'),(701273,175767,'Typhonium sp. Kununurra','species'),(701274,175767,'Typhonium sp. Morgan River','species'),(701275,222,'Achromobacter sp. LP2MA','species'),(701276,469,'Acinetobacter sp. TP2MH','species'),(701277,469,'Acinetobacter sp. WP2MN','species'),(701278,1663,'Arthrobacter sp. TP2MF','species'),(701279,1386,'Bacillus sp. LP1MB','species'),(701280,1386,'Bacillus sp. LP1ME','species'),(701281,1386,'Bacillus sp. LP2MK','species'),(701282,1386,'Bacillus sp. TP1MA','species'),(701283,1386,'Bacillus sp. TP1MB','species'),(701284,1386,'Bacillus sp. TP1MF','species'),(701285,80865,'Delftia sp. LP2MM','species'),(701286,547,'Enterobacter sp. EC_1_2','species'),(701287,547,'Enterobacter sp. EC_1_4','species'),(701288,547,'Enterobacter sp. LP1MF','species'),(701289,547,'Enterobacter sp. LP1MH','species'),(701290,547,'Enterobacter sp. LP2MB','species'),(701291,547,'Enterobacter sp. TP1ME','species'),(701292,547,'Enterobacter sp. TP1ML','species'),(701293,547,'Enterobacter sp. TP2MB','species'),(701294,547,'Enterobacter sp. TP2MC','species'),(701295,547,'Enterobacter sp. WP1MD','species'),(701296,547,'Enterobacter sp. WP2ME','species'),(701297,547,'Enterobacter sp. WP2ML','species'),(701298,570,'Klebsiella sp. LP1MK','species'),(701299,570,'Klebsiella sp. LP2MJ','species'),(701300,570,'Klebsiella sp. TP1MC','species'),(701301,1357,'Lactococcus sp. LP2MH','species'),(701302,1357,'Lactococcus sp. TP1MJ','species'),(701303,1357,'Lactococcus sp. TP1MK','species'),(701304,1357,'Lactococcus sp. TP2MI','species'),(701305,1357,'Lactococcus sp. TP2MJ','species'),(701306,1357,'Lactococcus sp. TP2ML','species'),(701307,1357,'Lactococcus sp. TP2MN','species'),(701308,110932,'Leifsonia sp. TP1MI','species'),(701309,110932,'Leifsonia sp. TP2ME','species'),(701310,33882,'Microbacterium sp. LP1MA','species'),(701311,33882,'Microbacterium sp. LP1MC','species'),(701312,33882,'Microbacterium sp. LP1MD','species'),(701313,33882,'Microbacterium sp. LP1MI','species'),(701314,33882,'Microbacterium sp. LP2MC','species'),(701315,33882,'Microbacterium sp. LP2MD','species'),(701316,33882,'Microbacterium sp. LP2ME','species'),(701317,33882,'Microbacterium sp. LP2MF','species'),(701318,33882,'Microbacterium sp. LP2MG','species'),(701319,33882,'Microbacterium sp. LP2ML','species'),(701320,33882,'Microbacterium sp. TP1MD','species'),(701321,33882,'Microbacterium sp. TP1MG','species'),(701322,33882,'Microbacterium sp. TP1MH','species'),(701323,33882,'Microbacterium sp. WP1MA','species'),(701324,33882,'Microbacterium sp. WP1MB','species'),(701325,33882,'Microbacterium sp. WP1MC','species'),(701326,33882,'Microbacterium sp. WP1MF','species'),(701327,33882,'Microbacterium sp. WP1MG','species'),(701328,33882,'Microbacterium sp. WP1MH','species'),(701329,33882,'Microbacterium sp. WP2MB','species'),(701330,33882,'Microbacterium sp. WP2MG','species'),(701331,33882,'Microbacterium sp. WP2MI','species'),(701332,33882,'Microbacterium sp. WP2MJ','species'),(701333,1269,'Micrococcus sp. LP1MG','species'),(701334,286,'Pseudomonas sp. YKM_M3','species'),(701335,286,'Pseudomonas sp. YKM_M4','species'),(701336,160674,'Raoultella sp. TP2MG','species'),(701337,1279,'Staphylococcus sp. LP1MJ','species'),(701338,23224,'Spiraea insularis','species'),(701339,177823,'Blyzophilini','tribe'),(701340,49928,'symbiont bacterium of Peltigera membranacea','species'),(701341,2745,'Halomonas sp. HB.3','species'),(701342,2745,'Halomonas sp. HB.br','species'),(701343,2745,'Halomonas sp. HB0.1.1','species'),(701344,2745,'Halomonas sp. HE0.1.1','species'),(701345,2745,'Halomonas sp. HI.1','species'),(701346,2745,'Halomonas sp. HI.br','species'),(701347,550,'Enterobacter cloacae SCF1','no rank'),(701348,1663,'Arthrobacter sp. Lc10-5','species'),(701349,1663,'Arthrobacter sp. Lc30-1','species'),(701350,1663,'Arthrobacter sp. Lc51-2','species'),(701351,1696,'Brevibacterium sp. Lc10-6','species'),(701352,69578,'Cryobacterium sp. Lc31-5','species'),(701353,69578,'Cryobacterium sp. Lc50-1','species'),(701354,237,'Flavobacterium sp. Lc50-3','species'),(701355,29580,'Janthinobacterium sp. Lc10-8','species'),(701356,29580,'Janthinobacterium sp. Lc30-2','species'),(701357,29580,'Janthinobacterium sp. Lc50-4','species'),(701358,286,'Pseudomonas sp. Lc10-2','species'),(701359,286,'Pseudomonas sp. Lc10-7','species'),(701360,286,'Pseudomonas sp. Lc31-6','species'),(701361,1569,'Sporosarcina sp. Lc10-3','species'),(701362,106214,'Aconogonon jurii','species'),(701363,106214,'Aconogonon panjutinii','species'),(701364,46786,'Polygonum acetosum','species'),(701365,46786,'Polygonum achoreum','species'),(701366,46786,'Polygonum agrestinum','species'),(701367,46786,'Polygonum alpestre','species'),(701368,46786,'Polygonum arenarium','species'),(701369,46786,'Polygonum arenastrum','species'),(701370,46786,'Polygonum argyrocoleon','species'),(701371,137668,'Atraphaxis arianum','species'),(701372,46786,'Polygonum aschersonianum','species'),(701373,137668,'Atraphaxis atraphaxiforme','species'),(701374,46786,'Polygonum bellardii','species'),(701375,46786,'Polygonum biaristatum','species'),(701376,46786,'Polygonum bornmuelleri','species'),(701377,137693,'Polygonum aviculare subsp. buxiforme','subspecies'),(701378,46786,'Polygonum calcatum','species'),(701379,46786,'Polygonum corrigioloides','species'),(701380,46786,'Polygonum douglasii','species'),(701381,46786,'Polygonum equisetiforme','species'),(701382,46786,'Polygonum euxinum','species'),(701383,46786,'Polygonum fibrilliferum','species'),(701384,46786,'Polygonum floribundum','species'),(701385,46786,'Polygonum fowleri','species'),(701386,701426,'Polygonum aviculare var. fusco-ochreatum','varietas'),(701387,46786,'Polygonum glaucescens','species'),(701388,46786,'Polygonum inflexum','species'),(701389,46786,'Polygonum polygaloides','species'),(701390,701389,'Polygonum polygaloides subsp. kelloggii','subspecies'),(701391,46786,'Polygonum kotovi','species'),(701392,46786,'Polygonum liaotungense','species'),(701393,46786,'Polygonum luzuloides','species'),(701394,46786,'Polygonum mesembricum','species'),(701395,46786,'Polygonum mezianum','species'),(701396,46786,'Polygonum molliiforme','species'),(701398,46786,'Polygonum myrtillifolium','species'),(701399,137693,'Polygonum aviculare subsp. neglectum','subspecies'),(701400,46786,'Polygonum norvegicum','species'),(701401,701400,'Polygonum norvegicum subsp. norvegicum','subspecies'),(701402,46786,'Polygonum novoascanicum','species'),(701403,46786,'Polygonum oxanum','species'),(701404,46786,'Polygonum oxyspermum','species'),(701406,46786,'Polygonum paronychioides','species'),(701407,46786,'Polygonum patuliforme','species'),(701408,46786,'Polygonum patulum','species'),(701409,46786,'Polygonum polycnemoides','species'),(701410,46786,'Polygonum ramosissimum','species'),(701411,701410,'Polygonum ramosissimum subsp. prolificum','subspecies'),(701412,46786,'Polygonum propinquum','species'),(701413,701404,'Polygonum oxyspermum subsp. raii','subspecies'),(701414,46786,'Polygonum rigidum','species'),(701415,46786,'Polygonum romanum','species'),(701416,46786,'Polygonum rottboellioides','species'),(701417,46786,'Polygonum sabulosum','species'),(701418,46786,'Polygonum salsugineum','species'),(701419,46786,'Polygonum schistosum','species'),(701420,46786,'Polygonum serpyllaceum','species'),(701421,46786,'Polygonum setosum','species'),(701423,46786,'Polygonum thymifolium','species'),(701424,137668,'Atraphaxis toktogulicum','species'),(701425,46786,'Polygonum volchovense','species'),(701426,137693,'Polygonum aviculare subsp. aviculare','subspecies'),(701428,46786,'Polygonum achoreum x Polygonum arenastrum','species'),(701429,46786,'Polygonum arenastrum x Polygonum patulum','species'),(701430,5506,'Fusarium sp. CPCC 480337','species'),(701431,5402,'Russula sp. BHS2009-30','species'),(701432,5402,'Russula sp. BHS2009-52','species'),(701433,83176,'Fusicoccum atrovirens','species'),(701434,425105,'Pseudofusicoccum olivaceum','species'),(701435,425105,'Pseudofusicoccum violaceum','species'),(701436,76687,'Dubautia laxa subsp. pseudoplantaginea','subspecies'),(701437,76687,'Dubautia laxa subsp. bryanii','subspecies'),(701438,13340,'Aralia malabarica','species'),(701440,98017,'Lyrocarpa coulteri var. coulteri','varietas'),(701441,229020,'Thysanocarpus conchuliferus','species'),(701443,536437,'Thysanocarpus curvipes subsp. curvipes','subspecies'),(701444,701443,'Thysanocarpus curvipes var. elegans','varietas'),(701445,701443,'Thysanocarpus curvipes var. longistylus','varietas'),(701447,701449,'Thysanocarpus laciniatus var. laciniatus','varietas'),(701448,229020,'Thysanocarpus erectus','species'),(701449,229020,'Thysanocarpus laciniatus','species'),(701450,229020,'Thysanocarpus radians','species'),(701451,701449,'Thysanocarpus laciniatus var. rigidus','varietas'),(701452,8383,'Bufo sp. MS-2009','species'),(701453,500222,'Chionochloa rubra subsp. rubra','subspecies'),(701454,196894,'Mycobacterium phage Fang','species'),(701455,196894,'Mycobacterium phage Scoot17C','species'),(701456,196894,'Mycobacterium phage SkiPole','species'),(701457,35905,'Coprosma cheesemanii','species'),(701458,212267,'Melicytus sp. Sandymount','species'),(701459,212267,'Melicytus sp. Swampy Summit','species'),(701460,40144,'Tricholoma colossum','species'),(701461,40144,'Tricholoma radicans','species'),(701462,569035,'Dinera carinifrons','species'),(701463,569035,'Dinera ferina','species'),(701464,569035,'Dinera fuscata','species'),(701465,569035,'Dinera grisescens','species'),(701466,569035,'Dinera sp. AT-2009','species'),(701468,81725,'Billaea','genus'),(701469,701468,'Billaea triangulifera','species'),(701470,21610,'Echium amoenum','species'),(701471,66536,'Agyrtodes','genus'),(701472,701471,'Agyrtodes labralis','species'),(701473,701471,'Agyrtodes nebulosus','species'),(701474,227570,'Oedaleus abruptus','species'),(701475,227596,'Kassongia','genus'),(701476,227551,'Parepistaurus','genus'),(701477,227551,'Paracoptacra','genus'),(701478,701475,'Kassongia vittata','species'),(701479,227559,'Eucoptacra exigua','species'),(701480,701477,'Paracoptacra cauta','species'),(701481,701476,'Parepistaurus lindneri','species'),(701482,701476,'Parepistaurus pygmaeus','species'),(701483,701476,'Parepistaurus comoroensis','species'),(701484,701476,'Parepistaurus deses','species'),(701485,701484,'Parepistaurus deses manyara','subspecies'),(701486,701484,'Parepistaurus deses nairobii','subspecies'),(701487,701484,'Parepistaurus deses vansomereni','subspecies'),(701488,701476,'Parepistaurus jagoi','species'),(701489,701476,'Parepistaurus lobicercus','species'),(701490,701476,'Parepistaurus pseudofelix','species'),(701491,701476,'Parepistaurus robertsoni','species'),(701492,701476,'Parepistaurus zanzibaricus','species'),(701493,701476,'Parepistaurus sp. 82','species'),(701494,701476,'Parepistaurus sp. 83','species'),(701495,701476,'Parepistaurus sp. N53','species'),(701496,701476,'Parepistaurus sp. N54','species'),(701497,701476,'Parepistaurus sp. Q38','species'),(701498,701476,'Parepistaurus sp. M6','species'),(701499,701476,'Parepistaurus sp. M7','species'),(701500,701476,'Parepistaurus sp. Q37','species'),(701501,701476,'Parepistaurus sp. R14','species'),(701504,38116,'Dactylopius opuntiae','species'),(701505,38116,'Dactylopius tomentosus','species'),(701506,34558,'Histioteuthis sp. CE-2009','species'),(701507,201683,'Bradyidius','genus'),(701509,185820,'Epeorus aesculus','species'),(701510,186267,'Cylindropuntia','genus'),(701511,701510,'Cylindropuntia cholla','species'),(701512,701510,'Cylindropuntia fulgida','species'),(701514,701510,'Cylindropuntia imbricata','species'),(701515,701510,'Cylindropuntia rosea','species'),(701516,106975,'Opuntia stricta','species'),(701517,185820,'Epeorus lnigrus','species'),(701518,36065,'Cantharellus pseudoformosus','species'),(701519,85620,'\'Prunus persica\' phytoplasma','species'),(701520,33807,'alpha proteobacterium ZLJ-0','species'),(701521,187452,'Pediococcus claussenii ATCC BAA-344','no rank'),(701522,953,'Wolbachia endosymbiont of Dactylopius tomentosus','species'),(701523,221065,'Kordia sp. IMCC1412','species'),(701524,286,'Pseudomonas sp. durimi01','species'),(701525,105426,'actinomycete 095-35','species'),(701526,1301,'Streptococcus sp. 682/03','species'),(701527,583,'Proteus sp. NCCP-12','species'),(701528,1883,'Streptomyces sp. SANK 62799','species'),(701529,162289,'Peptoniphilus sp. JCM 8143','species'),(701530,62104,'Pseudomonas sp. enrichment culture clone W3','species'),(701531,185704,'Dendrolobium dispermum','species'),(701532,53892,'Lespedeza buergeri','species'),(701533,53892,'Lespedeza cyrtobotrya','species'),(701534,53892,'Lespedeza davidii','species'),(701536,556517,'Lespedeza thunbergii subsp. thunbergii','subspecies'),(701537,53892,'Lespedeza homoloba','species'),(701538,53892,'Lespedeza maximowiczii','species'),(701539,53892,'Lespedeza melanantha','species'),(701540,53892,'Lespedeza patens','species'),(701541,53892,'Lespedeza angustifolia','species'),(701542,53892,'Lespedeza caraganae','species'),(701543,53892,'Lespedeza fasciculiflora','species'),(701544,53892,'Lespedeza forrestii','species'),(701545,53892,'Lespedeza gerardiana','species'),(701546,53892,'Lespedeza pilosa','species'),(701547,53892,'Lespedeza procumbens','species'),(701548,53892,'Lespedeza repens','species'),(701549,53892,'Lespedeza stuevei','species'),(701550,53892,'Lespedeza texana','species'),(701551,53892,'Lespedeza tomentosa','species'),(701552,53892,'Lespedeza violacea','species'),(701553,53892,'Lespedeza virginica','species'),(701554,953,'Wolbachia endosymbiont of Rhodnius prolixus','species'),(701660,2239,'Halobacterium sp. HP-R1','species'),(701661,55080,'Brevibacillus sp. HP-R2','species'),(701662,53246,'Pseudoalteromonas sp. HP-R3','species'),(701663,2745,'Halomonas sp. HP-R4','species'),(701664,2249,'Halococcus sp. HP-R5','species'),(701665,286,'Pseudomonas sp. HP-R6','species'),(701666,1763,'Mycobacterium sp. HP-R7','species'),(701667,44249,'Paenibacillus sp. HP-R8','species'),(701668,528,'Ochrobactrum sp. HP-P2','species'),(701669,576341,'Halovibrio sp. HP-P3','species'),(701724,216387,'environmental samples','no rank'),(701725,701724,'uncultured Candidatus Amoebinatus sp.','species'),(701726,114727,'Influenza A virus (A/Shandong/SWL4116/2009(H1N1))','no rank'),(701727,45625,'Gammarus gageoensis','species'),(701728,227559,'Eucoptacra gowdeyi','species'),(701737,30420,'Corvus splendens','species'),(701742,150080,'Norovirus Hu/GM245/2000/MEX','no rank'),(701743,150080,'Norovirus Hu/GM260/2000/MEX','no rank'),(701744,150080,'Norovirus Hu/GM268/2000/MEX','no rank'),(701745,150080,'Norovirus Hu/GM272/2000/MEX','no rank'),(701746,150080,'Norovirus Hu/GM93/1999/MEX','no rank'),(701747,150080,'Norovirus Hu/TL206/1999/MEX','no rank'),(701748,150080,'Norovirus Hu/TL24/1998/MEX','no rank'),(701749,150080,'Norovirus Hu/TL354/2000/MEX','no rank'),(701750,150080,'Norovirus Hu/VC192/2000/MEX','no rank'),(701751,150080,'Norovirus Hu/VC193/2000/MEX','no rank'),(701752,150080,'Norovirus Hu/VC66/1999/MEX','no rank'),(701753,280756,'Sapovirus Hu/TL74/1998/MEX','no rank'),(701754,476651,'Influenza A virus (A/quail/Aichi/1/2009(H7N6))','no rank'),(701755,476651,'Influenza A virus (A/quail/Aichi/2/2009(H7N6))','no rank'),(701756,476651,'Influenza A virus (A/quail/Aichi/4/2009(H7N6))','no rank'),(701757,476651,'Influenza A virus (A/quail/Aichi/5/2009(H7N6))','no rank'),(701758,476651,'Influenza A virus (A/quail/Aichi/6/2009(H7N6))','no rank'),(701759,476651,'Influenza A virus (A/quail/Aichi/3/2009(H7N6))','no rank'),(701760,1578,'Lactobacillus sp. Dorsata','species'),(701761,1578,'Lactobacillus sp. Mardanium','species'),(701762,1578,'Lactobacillus sp. Taj-KH107','species'),(701763,1578,'Lactobacillus sp. Taj-KH109','species'),(701764,1578,'Lactobacillus sp. Taj-KH123','species'),(701765,1578,'Lactobacillus sp. Taj-KS164','species'),(701766,1578,'Lactobacillus sp. Taj-KS82','species'),(701767,46255,'Weissella sp. Taj-Apis','species'),(701769,196894,'PG1-like phages','no rank'),(701770,196894,'Angel-like phages','no rank'),(701777,200870,'Lema diversa','species'),(701778,122886,'Lixus maculatus','species'),(701779,281571,'Medythia nigrobilineata','species'),(701782,583492,'Rhaphuma diminuta','species'),(701783,294641,'Smaragdina semiaurantiaca','species'),(701784,196997,'Ancylopus','genus'),(701785,701784,'Ancylopus pictus','species'),(701788,123511,'Byctiscus','genus'),(701789,701788,'Byctiscus venustus','species'),(701790,701798,'Cycnotrachelus','genus'),(701792,123510,'Euops','genus'),(701796,701798,'Paracycnotrachelus','genus'),(701797,701796,'Paracycnotrachelus longiceps','species'),(701798,122737,'Apoderinae','subfamily'),(701799,196894,'Staphylococcus phage 3C','species'),(701800,196894,'Staphylococcus phage 83A','species'),(701801,198624,'unclassified Dermocystida','no rank'),(701802,701801,'Dermocystida sp. Larzac/A-f','species'),(701803,701801,'Dermocystida sp. Larzac/B-m','species'),(701804,701801,'Dermocystida sp. Larzac/C-f','species'),(701805,114727,'Influenza A virus (A/Austria/403615/2008(H1N1))','no rank'),(701806,114727,'Influenza A virus (A/Austria/404343/2008(H1N1))','no rank'),(701807,114727,'Influenza A virus (A/Austria/404584/2008(H1N1))','no rank'),(701808,114727,'Influenza A virus (A/Austria/404794/2008(H1N1))','no rank'),(701809,114727,'Influenza A virus (A/Austria/404804/2008(H1N1))','no rank'),(701810,114727,'Influenza A virus (A/Austria/404812/2008(H1N1))','no rank'),(701811,114727,'Influenza A virus (A/Austria/404821/2008(H1N1))','no rank'),(701812,114727,'Influenza A virus (A/Austria/405505/2008(H1N1))','no rank'),(701813,114727,'Influenza A virus (A/Austria/405153/2008(H1N1))','no rank'),(701814,114727,'Influenza A virus (A/Austria/405156/2008(H1N1))','no rank'),(701815,114727,'Influenza A virus (A/Austria/405173/2008(H1N1))','no rank'),(701816,114727,'Influenza A virus (A/Austria/405174/2008(H1N1))','no rank'),(701817,114727,'Influenza A virus (A/Austria/405177/2008(H1N1))','no rank'),(701818,114727,'Influenza A virus (A/Austria/405179/2008(H1N1))','no rank'),(701819,114727,'Influenza A virus (A/Austria/405501/2008(H1N1))','no rank'),(701820,114727,'Influenza A virus (A/Austria/404586/2008(H1N1))','no rank'),(701821,114727,'Influenza A virus (A/Austria/405507/2008(H1N1))','no rank'),(701822,114727,'Influenza A virus (A/Austria/405824/2008(H1N1))','no rank'),(701823,114727,'Influenza A virus (A/Austria/405836/2008(H1N1))','no rank'),(701824,114727,'Influenza A virus (A/Austria/405832/2008(H1N1))','no rank'),(701825,114727,'Influenza A virus (A/Austria/405834/2008(H1N1))','no rank'),(701826,114727,'Influenza A virus (A/Austria/405845/2008(H1N1))','no rank'),(701827,114727,'Influenza A virus (A/Austria/406119/2008(H1N1))','no rank'),(701828,114727,'Influenza A virus (A/Austria/406430/2008(H1N1))','no rank'),(701829,114727,'Influenza A virus (A/Austria/406707/2008(H1N1))','no rank'),(701830,114727,'Influenza A virus (A/Austria/405830/2008(H1N1))','no rank'),(701831,114727,'Influenza A virus (A/Austria/406113/2008(H1N1))','no rank'),(701832,114727,'Influenza A virus (A/Austria/406118/2008(H1N1))','no rank'),(701833,114727,'Influenza A virus (A/Austria/406434/2008(H1N1))','no rank'),(701834,114727,'Influenza A virus (A/Austria/406437/2008(H1N1))','no rank'),(701835,114727,'Influenza A virus (A/Austria/406447/2008(H1N1))','no rank'),(701836,114727,'Influenza A virus (A/Austria/406448/2008(H1N1))','no rank'),(701837,114727,'Influenza A virus (A/Austria/406449/2008(H1N1))','no rank'),(701838,114727,'Influenza A virus (A/Austria/406708/2008(H1N1))','no rank'),(701839,114727,'Influenza A virus (A/Austria/406720/2008(H1N1))','no rank'),(701840,114727,'Influenza A virus (A/Austria/406721/2008(H1N1))','no rank'),(701841,114727,'Influenza A virus (A/Austria/407001/2008(H1N1))','no rank'),(701842,114727,'Influenza A virus (A/Austria/407009/2008(H1N1))','no rank'),(701843,114727,'Influenza A virus (A/Austria/404822/2008(H1N1))','no rank'),(701844,114727,'Influenza A virus (A/Austria/406724/2008(H1N1))','no rank'),(701845,114727,'Influenza A virus (A/Austria/406725/2008(H1N1))','no rank'),(701846,114727,'Influenza A virus (A/Austria/406726/2008(H1N1))','no rank'),(701847,114727,'Influenza A virus (A/Austria/406735/2008(H1N1))','no rank'),(701848,114727,'Influenza A virus (A/Austria/407000/2008(H1N1))','no rank'),(701849,114727,'Influenza A virus (A/Austria/407003/2008(H1N1))','no rank'),(701850,114727,'Influenza A virus (A/Austria/407004/2008(H1N1))','no rank'),(701851,114727,'Influenza A virus (A/Austria/407005/2008(H1N1))','no rank'),(701852,114727,'Influenza A virus (A/Austria/408086/2008(H1N1))','no rank'),(701853,114727,'Influenza A virus (A/Austria/408089/2008(H1N1))','no rank'),(701854,114727,'Influenza A virus (A/Austria/407236/2008(H1N1))','no rank'),(701855,114727,'Influenza A virus (A/Austria/407249/2008(H1N1))','no rank'),(701856,114727,'Influenza A virus (A/Austria/407251/2008(H1N1))','no rank'),(701857,114727,'Influenza A virus (A/Austria/407252/2008(H1N1))','no rank'),(701858,114727,'Influenza A virus (A/Austria/407253/2008(H1N1))','no rank'),(701859,114727,'Influenza A virus (A/Austria/407257/2008(H1N1))','no rank'),(701860,114727,'Influenza A virus (A/Austria/407259/2008(H1N1))','no rank'),(701861,114727,'Influenza A virus (A/Austria/407262/2008(H1N1))','no rank'),(701862,114727,'Influenza A virus (A/Austria/407263/2008(H1N1))','no rank'),(701863,114727,'Influenza A virus (A/Austria/407490/2008(H1N1))','no rank'),(701864,114727,'Influenza A virus (A/Austria/408099/2008(H1N1))','no rank'),(701865,114727,'Influenza A virus (A/Austria/407255/2008(H1N1))','no rank'),(701866,114727,'Influenza A virus (A/Austria/407491/2008(H1N1))','no rank'),(701867,114727,'Influenza A virus (A/Austria/407493/2008(H1N1))','no rank'),(701868,114727,'Influenza A virus (A/Austria/407516/2008(H1N1))','no rank'),(701869,114727,'Influenza A virus (A/Austria/407517/2008(H1N1))','no rank'),(701870,114727,'Influenza A virus (A/Austria/407528/2008(H1N1))','no rank'),(701871,114727,'Influenza A virus (A/Austria/407530/2008(H1N1))','no rank'),(701872,114727,'Influenza A virus (A/Austria/407780/2008(H1N1))','no rank'),(701873,114727,'Influenza A virus (A/Austria/407784/2008(H1N1))','no rank'),(701874,114727,'Influenza A virus (A/Austria/407782/2008(H1N1))','no rank'),(701875,114727,'Influenza A virus (A/Austria/407778/2008(H1N1))','no rank'),(701876,114727,'Influenza A virus (A/Austria/408094/2008(H1N1))','no rank'),(701877,114727,'Influenza A virus (A/Austria/408417/2008(H1N1))','no rank'),(701878,114727,'Influenza A virus (A/Taiwan/143/2009(H1N1))','no rank'),(701879,114727,'Influenza A virus (A/Taiwan/156/2009(H1N1))','no rank'),(701880,114727,'Influenza A virus (A/Taiwan/167/2009(H1N1))','no rank'),(701881,114727,'Influenza A virus (A/Taiwan/177/2009(H1N1))','no rank'),(701882,114727,'Influenza A virus (A/Taiwan/206/2009(H1N1))','no rank'),(701883,114727,'Influenza A virus (A/Argentina/16304/2009(H1N1))','no rank'),(701884,114727,'Influenza A virus (A/Argentina/16919/2009(H1N1))','no rank'),(701885,114727,'Influenza A virus (A/Argentina/18417/2009(H1N1))','no rank'),(701886,114727,'Influenza A virus (A/Argentina/18556/2009(H1N1))','no rank'),(701887,114727,'Influenza A virus (A/Argentina/18739/2009(H1N1))','no rank'),(701888,1578,'Lactobacillus sp. OS10','species'),(701889,1578,'Lactobacillus sp. OS72','species'),(701890,36866,'Enterobacteriaceae bacterium OS38','species'),(701891,36866,'Enterobacteriaceae bacterium OS50','species'),(701892,388462,'Ktedonobacteria bacterium Hsw-67','species'),(701893,1883,'Streptomyces sp. SUK-15','species'),(701894,1883,'Streptomyces sp. SUK-16','species'),(701935,470017,'Elasticomyces','genus'),(701936,470017,'Recurvomyces','genus'),(701964,953,'Wolbachia endosymbiont of Agelasa nigriceps','species'),(701965,953,'Wolbachia endosymbiont of Anadastus praeustus','species'),(701966,953,'Wolbachia endosymbiont of Ancylopus pictus','species'),(701967,953,'Wolbachia endosymbiont of Apion collare','species'),(701968,953,'Wolbachia endosymbiont of Aspidomorpha transparipennis','species'),(701969,953,'Wolbachia endosymbiont of Aulacophora indica','species'),(701970,953,'Wolbachia endosymbiont of Aulacophora nigripennis','species'),(701971,953,'Wolbachia endosymbiont of Baris dispilota','species'),(701972,953,'Wolbachia endosymbiont of Basilepta pallidula','species'),(701973,953,'Wolbachia endosymbiont of Byctiscus venustus','species'),(701974,953,'Wolbachia endosymbiont of Byturus aestivus','species'),(701975,953,'Wolbachia endosymbiont of Colpodes buchanani','species'),(701976,953,'Wolbachia endosymbiont of Cycnotrachelus coloratus','species'),(701977,953,'Wolbachia endosymbiont of Dicranoncus femoralis','species'),(701978,953,'Wolbachia endosymbiont of Eubrianax granicollis','species'),(701979,953,'Wolbachia endosymbiont of Euops lespedezae','species'),(701980,953,'Wolbachia endosymbiont of Gallerucida bifasciata','species'),(701981,953,'Wolbachia endosymbiont of Lema diversa','species'),(701982,953,'Wolbachia endosymbiont of Lixus maculatus','species'),(701983,953,'Wolbachia endosymbiont of Medythia nigrobilineata','species'),(701984,953,'Wolbachia endosymbiont of Monolepta shirozui','species'),(701985,953,'Wolbachia endosymbiont of Paracycnotrachelus longiceps','species'),(701986,953,'Wolbachia endosymbiont of Pogonocherus seminiveus','species'),(701987,953,'Wolbachia endosymbiont of Rhaphuma diminuta','species'),(701988,953,'Wolbachia endosymbiont of Smaragdina semiaurantiaca','species'),(701989,953,'Wolbachia endosymbiont of Oedemeronia lucidicollis','species'),(701990,45426,'Ascomycota sp. CCFEE 457','species'),(701991,45426,'Ascomycota sp. CCFEE 5323','species'),(701992,45426,'Ascomycota sp. CCFEE 5324','species'),(701993,45426,'Ascomycota sp. CCFEE 5493','species'),(701994,45426,'Ascomycota sp. CCFEE 5497','species'),(701995,702027,'Davidiellaceae sp. CCFEE 5018','species'),(701996,702027,'Davidiellaceae sp. CCFEE 5211','species'),(701997,702027,'Davidiellaceae sp. CCFEE 5299','species'),(701998,702027,'Davidiellaceae sp. CCFEE 5388','species'),(701999,702027,'Davidiellaceae sp. CCFEE 5398','species'),(702000,702027,'Davidiellaceae sp. CCFEE 5414','species'),(702001,702027,'Davidiellaceae sp. CCFEE 5456','species'),(702002,702027,'Davidiellaceae sp. CCFEE 5458','species'),(702003,702028,'Teratosphaeriaceae sp. CCFEE 502','species'),(702004,702028,'Teratosphaeriaceae sp. CCFEE 5401','species'),(702005,702028,'Teratosphaeriaceae sp. CCFEE 5457','species'),(702006,702028,'Teratosphaeriaceae sp. CCFEE 5467','species'),(702007,702028,'Teratosphaeriaceae sp. CCFEE 5499','species'),(702008,702028,'Teratosphaeriaceae sp. CCFEE 5501','species'),(702009,702028,'Teratosphaeriaceae sp. CCFEE 5508','species'),(702010,702028,'Teratosphaeriaceae sp. D007_09','species'),(702011,515146,'Capnodiales sp. CCFEE 451','species'),(702012,515146,'Capnodiales sp. CCFEE 5205','species'),(702013,515146,'Capnodiales sp. CCFEE 5322','species'),(702014,515146,'Capnodiales sp. CCFEE 5389','species'),(702015,515146,'Capnodiales sp. CCFEE 5410','species'),(702016,515146,'Capnodiales sp. CCFEE 5459','species'),(702017,515146,'Capnodiales sp. CCFEE 5489','species'),(702018,515146,'Capnodiales sp. CCFEE 5502','species'),(702019,209473,'Dothideomycetes sp. CCFEE 5413','species'),(702020,209473,'Dothideomycetes sp. CCFEE 5416','species'),(702021,209473,'Dothideomycetes sp. CCFEE 5460','species'),(702022,209473,'Dothideomycetes sp. CCFEE 5466','species'),(702023,329878,'aff. Cryomyces sp. CCFEE 5476','species'),(702024,702029,'cf. Arthoniales sp. CCFEE 5176','species'),(702025,702029,'cf. Arthoniales sp. CCFEE 5284','species'),(702026,702029,'cf. Arthoniales sp. CCFEE 5303','species'),(702027,452563,'unclassified Davidiellaceae','no rank'),(702028,668547,'unclassified Teratosphaeriaceae','no rank'),(702029,39677,'unclassified Arthoniales','no rank'),(702030,33178,'Aspergillus terreus ATCC 32359','no rank'),(702031,243919,'Namalycastis indica','species'),(702032,39820,'Pseudonereis','genus'),(702033,702032,'Pseudonereis variegata','species'),(702034,1152,'Pseudanabaena sp. ACCS 013','species'),(702035,196894,'Cjw1-like phages','no rank'),(702037,85996,'Hypocreales sp. RF5','species'),(702041,71817,'Anomala carlsoni','species'),(702042,290678,'Cetonia carthami','species'),(702043,465320,'Pachypus caesus','species'),(702045,702055,'Allidiostoma','genus'),(702046,702045,'Allidiostoma hirtum','species'),(702047,110055,'Cucochodaeus','genus'),(702048,702047,'Cucochodaeus sparsus','species'),(702049,110051,'Glaphyrus','genus'),(702050,702049,'Glaphyrus superbus','species'),(702051,7059,'Puelchesia','genus'),(702052,702051,'Puelchesia gracilis','species'),(702053,702057,'Rutela','genus'),(702054,702053,'Rutela sanguinolenta','species'),(702055,7055,'Allidiostomatinae','subfamily'),(702057,75546,'Rutelidae','family'),(702058,519343,'Zaprionus sp. K1 AY-2009','species'),(702059,44041,'Zaprionus cf. pyinoolwinensis AY-2009','species'),(702060,7346,'Phorticella madagascariensis','species'),(702061,7346,'Phorticella singularis','species'),(702062,504597,'Scaptodrosophila coracina','species'),(702063,157052,'Drosophila tetravittata','species'),(702064,44043,'Zaprionus litos','species'),(702065,44043,'Zaprionus simplex','species'),(702067,7346,'Phorticella sp. K1 AY-2009','species'),(702068,7346,'Phorticella sp. 5 AY-2009','species'),(702069,7346,'Phorticella sp. 7 AY-2009','species'),(702070,157052,'Drosophila cf. nigrilineata AY-2009','species'),(702072,88849,'Beilschmiedia anay','species'),(702075,3435,'Persea americana var. americana','varietas'),(702076,3434,'Persea chamissonis','species'),(702077,3434,'Persea cinerascens','species'),(702078,3434,'Persea floccosa','species'),(702079,3434,'Persea gigantea','species'),(702080,3434,'Persea longipes','species'),(702081,3434,'Persea nubigena','species'),(702082,3434,'Persea parvifolia','species'),(702083,3434,'Persea sp. \'PR\'','species'),(702084,3434,'Persea sp. \'Freddy 4\'','species'),(702085,3434,'Persea tolimanensis','species'),(702086,3434,'Persea vesticula','species'),(702087,3435,'Persea americana \'costaricensis\'','no rank'),(702088,3435,'Persea americana \'guatemalensis\'','no rank'),(702089,3435,'Persea americana var. americana x \'guatemalensis\'','no rank'),(702090,3434,'Persea schiedeana x Persea americana \'guatemalensis\'','species'),(702091,20400,'Astragalus candolleanus','species'),(702092,20400,'Astragalus malacophyllus','species'),(702093,20400,'Astragalus pindreensis','species'),(702094,1663,'Arthrobacter sp. HXG-D2','species'),(702095,1386,'Bacillus sp. HXG-C1','species'),(702096,1386,'Bacillus sp. HXG-C13','species'),(702097,1386,'Bacillus sp. HXG-C6','species'),(702098,59732,'Chryseobacterium sp. HXG-C10','species'),(702099,2745,'Halomonas sp. HXG-D19','species'),(702100,2745,'Halomonas sp. HXG-D24','species'),(702101,1269,'Micrococcus sp. HXG-D11','species'),(702102,1269,'Micrococcus sp. HXG-D8','species'),(702103,265,'Paracoccus sp. HXG-D14','species'),(702104,265,'Paracoccus sp. HXG-D17','species'),(702105,265,'Paracoccus sp. HXG-D22','species'),(702106,379,'Rhizobium sp. HXG-C4','species'),(702107,379,'Rhizobium sp. HXG-D18','species'),(702108,28105,'Sinorhizobium sp. HXG-C3','species'),(702109,528,'Ochrobactrum sp. JDC-41','species'),(702110,286,'Pseudomonas sp. RB5','species'),(702111,1375,'Aerococcus sp. GDLAMI-N1','species'),(702112,69578,'Cryobacterium sp. RKS7-9','species'),(702113,165696,'Novosphingobium sp. PP1Y','species'),(702114,416,'Methylomonas koyamae','species'),(702115,286,'Pseudomonas arsenicoxydans','species'),(702116,642,'Aeromonas sp. RCPVK-NCCS-AM2','species'),(702117,286,'Pseudomonas sp. RCPVK-NCCS-PS3','species'),(702118,1883,'Streptomyces sp. SpD081030SC-03','species'),(702119,702,'Plesiomonas sp. R28','species'),(702120,662,'Vibrio sp. R117','species'),(702121,662,'Vibrio sp. R113','species'),(702123,467815,'Astrosporina subclavata','species'),(702124,71953,'Inocybe viscata','species'),(702125,181967,'Camarophyllus griseorufescens','species'),(702126,181967,'Camarophyllus impurus','species'),(702127,34451,'Cortinarius aegrotus','species'),(702128,34451,'Cortinarius aerugineoconicus','species'),(702129,34451,'Cortinarius anauensis','species'),(702130,34451,'Cortinarius carbonellus','species'),(702131,34451,'Cortinarius caryotis','species'),(702132,34451,'Cortinarius castaneiceps','species'),(702133,34451,'Cortinarius chrysma','species'),(702134,34451,'Cortinarius dysodes','species'),(702135,34451,'Cortinarius exlugubris','species'),(702136,34451,'Cortinarius marmoratus','species'),(702137,49928,'thioautotrophic intracellular symbiont of Adipicola crypta','species'),(702138,49928,'thioautotrophic extracellular symbiont A of Adipicola pacifica','species'),(702139,49928,'heterotrophic extracellular symbiont C of Adipicola pacifica','species'),(702172,114727,'Influenza A virus (A/cat/IA/26991/2009(H1N1))','no rank'),(702173,114727,'Influenza A virus (A/ferret/OR/27004/2009(H1N1))','no rank'),(702174,469,'Acinetobacter sp. DNB6','species'),(702175,469,'Acinetobacter sp. PRB8','species'),(702176,469,'Acinetobacter sp. PRB9','species'),(702177,642,'Aeromonas sp. DNB5','species'),(702178,507,'Alcaligenes sp. DNB11','species'),(702179,99,'Ancylobacter sp. PRB19','species'),(702180,1663,'Arthrobacter sp. PRB13','species'),(702181,1663,'Arthrobacter sp. PRB14','species'),(702182,12960,'Azoarcus sp. PRB7','species'),(702183,1696,'Brevibacterium sp. PRB18','species'),(702184,238749,'Diaphorobacter sp. DNB7','species'),(702185,238749,'Diaphorobacter sp. PRB15','species'),(702186,551,'Erwinia sp. FB1','species'),(702187,44249,'Paenibacillus sp. FB2','species'),(702188,265,'Paracoccus sp. DNB10','species'),(702189,265,'Paracoccus sp. DNB2','species'),(702190,265,'Paracoccus sp. DNB3','species'),(702191,265,'Paracoccus sp. DNB8','species'),(702192,286,'Pseudomonas sp. DNB1','species'),(702193,286,'Pseudomonas sp. PRB5','species'),(702194,286,'Pseudomonas sp. PRB6','species'),(702195,379,'Rhizobium sp. FB3','species'),(702196,105,'Runella sp. PRB1','species'),(702197,22,'Shewanella sp. PRB4','species'),(702198,165695,'Sphingobium sp. FB4','species'),(702199,13687,'Sphingomonas sp. DNB4','species'),(702200,40323,'Stenotrophomonas sp. PRB11','species'),(702201,40323,'Stenotrophomonas sp. PRB12','species'),(702202,40323,'Stenotrophomonas sp. PRB17','species'),(702203,919,'Thiobacillus sp. DNB9','species'),(702204,919,'Thiobacillus sp. PRB16','species'),(702205,279,'Xanthobacter sp. PRB10','species'),(702206,112340,'Athrixia phylicoides','species'),(702207,102808,'Bombycilaena','genus'),(702208,702207,'Bombycilaena discolor','species'),(702209,702207,'Bombycilaena erecta','species'),(702210,102808,'Castroviejoa','genus'),(702211,702210,'Castroviejoa montelinasana','species'),(702212,102808,'Diaperia','genus'),(702213,702212,'Diaperia prolifera','species'),(702214,261771,'Filago aegaea','species'),(702215,261771,'Filago anatolica','species'),(702216,261771,'Filago arenaria','species'),(702217,261771,'Filago argentea','species'),(702218,261771,'Filago arizonica','species'),(702219,261771,'Filago arvensis','species'),(702220,261771,'Filago asterisciflora','species'),(702221,261771,'Filago californica','species'),(702222,261771,'Filago carpetana','species'),(702223,261771,'Filago congesta','species'),(702224,261771,'Filago crocidion','species'),(702225,261771,'Filago depressa','species'),(702226,261771,'Filago desertorum','species'),(702227,261771,'Filago discolor','species'),(702228,261771,'Filago duriaei','species'),(702229,261771,'Filago eriocephala','species'),(702230,261771,'Filago fuscescens','species'),(702231,261771,'Filago gaditana','species'),(702232,261771,'Filago hispanica','species'),(702233,261771,'Filago inexpectata','species'),(702234,261771,'Filago lusitanica','species'),(702235,261771,'Filago lutescens','species'),(702236,702235,'Filago lutescens subsp. atlantica','subspecies'),(702237,702235,'Filago lutescens subsp. lutescens','subspecies'),(702238,261771,'Filago mareotica','species'),(702239,261771,'Filago micropodioides','species'),(702240,261771,'Filago nevadensis','species'),(702241,261771,'Filago paradoxa','species'),(702242,261771,'Filago pygmaea','species'),(702243,261771,'Filago ramosissima','species'),(702244,261771,'Filago vulgaris','species'),(702245,90789,'Gamochaeta antillana','species'),(702246,59428,'Gnaphalium austroafricanum','species'),(702247,59428,'Gnaphalium uliginosum','species'),(702248,102808,'Hesperevax','genus'),(702249,702248,'Hesperevax sparsiflora','species'),(702250,112403,'Trichogyne repens','species'),(702251,378878,'Ifloga spicata','species'),(702252,112372,'Lasiopogon muscoides','species'),(702253,125728,'Logfia clementei','species'),(702254,125728,'Logfia heterantha','species'),(702255,125728,'Logfia minima','species'),(702256,102808,'Micropus','genus'),(702257,702256,'Micropus californicus','species'),(702258,702256,'Micropus supinus','species'),(702259,102808,'Psilocarphus','genus'),(702260,702259,'Psilocarphus brevissimus','species'),(702261,102808,'Stylocline','genus'),(702262,702261,'Stylocline psilocarphoides','species'),(702264,224379,'environmental samples','no rank'),(702265,702264,'uncultured Hahellaceae bacterium','species'),(702266,9661,'Meles leucurus','species'),(702267,102796,'Influenza A virus (A/duck/Mongolia/564/2003(H9N2))','no rank'),(702269,114727,'Influenza A virus (A/swine/Italy/290271/2009(H1N1))','no rank'),(702270,34451,'Cortinarius melimyxa','species'),(702271,34451,'Cortinarius naphthalinus','species'),(702272,34451,'Cortinarius papaver','species'),(702273,87111,'Aplanochytrium kerguelense PBS07','no rank'),(702274,34451,'Cortinarius perelegans','species'),(702275,34451,'Cortinarius periclymenus','species'),(702276,114727,'Influenza A virus (A/Landstuhl/5950/2009(H1N1))','no rank'),(702277,114727,'Influenza A virus (A/Kuwait/6379/2009(H1N1))','no rank'),(702278,34451,'Cortinarius picoides','species'),(702279,34451,'Cortinarius porphyrophaeus','species'),(702280,34451,'Cortinarius rattinus','species'),(702281,34451,'Cortinarius saturniorum','species'),(702282,34451,'Cortinarius viscilaetus','species'),(702283,34451,'Cortinarius viscostriatus','species'),(702284,34451,'Cortinarius vitreopileatus','species'),(702287,114727,'Influenza A virus (A/Nagasaki/HA-56/2009(H1N1))','no rank'),(702288,114727,'Influenza A virus (A/Nagasaki/HA-49/2009(H1N1))','no rank'),(702289,114727,'Influenza A virus (A/Nagasaki/NU-3/2009(H1N1))','no rank'),(702290,47341,'Dermocybe cramesina','species'),(702291,47341,'Dermocybe egmontiana','species'),(702292,47341,'Dermocybe icterinoides','species'),(702293,47341,'Dermocybe largofulgens','species'),(702294,47341,'Dermocybe leptospermorum','species'),(702295,71953,'Inocybe destruens','species'),(702296,71953,'Inocybe latericia','species'),(702297,71953,'Inocybe scabriuscula','species'),(702298,71953,'Inocybe umbrosa','species'),(702299,66331,'Dianous banghaasi','species'),(702300,295611,'Stenus voluptabilis','species'),(702301,570,'Klebsiella sp. SZH5','species'),(702302,570,'Klebsiella sp. SZH9','species'),(702303,3681,'Begonia augustinei','species'),(702304,3681,'Begonia pedatifida','species'),(702305,49928,'endophytic bacterium SZH7','species'),(702306,36866,'Enterobacteriaceae bacterium SZH8','species'),(702307,5506,'Fusarium sp. MJ-22','species'),(702309,7055,'Aclopinae','subfamily'),(702310,702309,'Aclopus','genus'),(702311,7059,'Acylochilus','genus'),(702312,207266,'Orphnus','genus'),(702313,702310,'Aclopus sp. AEM-2009','species'),(702314,702311,'Acylochilus sp. AEM-2009','species'),(702315,702312,'Orphnus sp. AEM-2009','species'),(702318,700138,'Landryia scintillifera','species'),(702320,114727,'Influenza A virus (A/Paris/0833/2002(H1N1))','no rank'),(702321,114727,'Influenza A virus (A/Paris/1399/2002(H1N1))','no rank'),(702322,114727,'Influenza A virus (A/Paris/2084/2002(H1N1))','no rank'),(702323,13103,'Lampetra sp. CSM-2009','species'),(702324,401701,'Placozoan sp. \'Shirahama\'','species'),(702325,159075,'Acremonium sp. C6-20','species'),(702326,159075,'Acremonium sp. C10-22','species'),(702327,39577,'Rhodophysema kjellmanii','species'),(702329,909746,'Rubrointrusa membranacea','species'),(702331,909747,'Rhodonematella subimmersa','species'),(702332,181967,'Camarophyllus sp. PDD 75515','species'),(702333,181967,'Camarophyllus sp. PDD 81871','species'),(702334,181967,'Camarophyllus sp. PDD 87889','species'),(702335,181967,'Camarophyllus sp. PDD 88851','species'),(702336,34451,'Cortinarius sp. PDD 71314','species'),(702337,34451,'Cortinarius sp. PDD 75709','species'),(702338,34451,'Cortinarius sp. PDD 88842','species'),(702339,34451,'Cortinarius sp. PDD 94351','species'),(702340,47341,'Dermocybe sp. PDD 94202','species'),(702341,139043,'Bacteroides sp. enrichment culture clone CS3','species'),(702342,59619,'Clostridium sp. enrichment culture clone CS5','species'),(702343,348577,'Porphyromonadaceae bacterium enrichment culture clone CS2','species'),(702344,348577,'Porphyromonadaceae bacterium enrichment culture clone CS6','species'),(702345,223186,'Rhodopseudomonas sp. enrichment culture clone CS1','species'),(702346,223186,'Rhodopseudomonas sp. enrichment culture clone CS4','species'),(702347,5052,'Aspergillus sp. LZ1','species'),(702348,129337,'Geobacillus sp. 21-1','species'),(702349,114727,'Influenza A virus (A/Mexico/InDRE41741/2009(H1N1))','no rank'),(702350,114727,'Influenza A virus (A/Mexico/InDRE50625/2009(H1N1))','no rank'),(702351,114727,'Influenza A virus (A/Mexico/InDRE43950/2009(H1N1))','no rank'),(702352,114727,'Influenza A virus (A/Mexico/InDRE43149/2009(H1N1))','no rank'),(702353,114727,'Influenza A virus (A/Mexico/InDRE50617/2009(H1N1))','no rank'),(702354,114727,'Influenza A virus (A/Mexico/InDRE41427/2009(H1N1))','no rank'),(702355,114727,'Influenza A virus (A/Mexico/InDRE42372/2009(H1N1))','no rank'),(702356,114727,'Influenza A virus (A/Mexico/InDRE39951/2009(H1N1))','no rank'),(702357,114727,'Influenza A virus (A/Mexico/InDRE40791/2009(H1N1))','no rank'),(702358,114727,'Influenza A virus (A/Mexico/InDRE36529/2009(H1N1))','no rank'),(702359,114727,'Influenza A virus (A/Russia/165/2009(H1N1))','no rank'),(702360,77521,'Haemoproteus elani','species'),(702361,219820,'Haemoproteus sp. 1005-31736','species'),(702362,219820,'Haemoproteus sp. 1204-63687','species'),(702363,219820,'Haemoproteus sp. 1204-63688','species'),(702364,219820,'Haemoproteus sp. 1204-63792','species'),(702365,29148,'Protomelas spilonotus','species'),(702366,143623,'Maylandia heteropictus','species'),(702367,27780,'Aulonocara sp. \'blue fin\'','species'),(702368,50896,'Labidochromis sp. \'blue bar\'','species'),(702369,27750,'Melanochromis cf. johannii \'black-and-white\'','species'),(702372,27780,'Aulonocara sp. CMH-2009','species'),(702373,143623,'Maylandia sp. CMH-2009','species'),(702374,8139,'Oreochromis sp. CMH-2009','species'),(702375,28824,'Rhamphochromis sp. CMH-2009','species'),(702376,319058,'Tropheops','genus'),(702377,702376,'Tropheops sp. \'broad mouth\'','species'),(702378,702376,'Tropheops sp. \'orange chest\'','species'),(702379,702376,'Tropheops sp. \'red cheek\'','species'),(702380,156858,'Pachytriton archospotus','species'),(702381,5543,'Trichoderma yunnanense','species'),(702382,5543,'Trichoderma asperelloides','species'),(702383,281472,'Jiangella sp. 15-Je-017','species'),(702384,99,'Ancylobacter abiegnus','species'),(702385,2279,'Staphylothermus sp. MEX10D-P','species'),(702386,469,'Acinetobacter sp. UA3','species'),(702387,469,'Acinetobacter sp. UA4','species'),(702388,178839,'Conchoecia hyalophyllum','species'),(702389,178838,'Conchoecetta','genus'),(702390,702389,'Conchoecetta acuminata','species'),(702391,178838,'Conchoecilla','genus'),(702392,702391,'Conchoecilla daphnoides','species'),(702393,178838,'Conchoecissa','genus'),(702394,702393,'Conchoecissa ametra','species'),(702395,702393,'Conchoecissa imbricata','species'),(702396,178838,'Discoconchoecia','genus'),(702397,702396,'Discoconchoecia elegans','species'),(702398,178838,'Euconchoecia','genus'),(702399,702398,'Euconchoecia chierchiae','species'),(702400,6672,'Gigantocypris','genus'),(702401,702400,'Gigantocypris dracontovalis','species'),(702402,178838,'Macroconchoecia','genus'),(702403,702402,'Macroconchoecia macroreticulata','species'),(702404,702402,'Macroconchoecia spinireticulata','species'),(702405,178838,'Metaconchoecia','genus'),(702406,702405,'Metaconchoecia acuta','species'),(702407,702405,'Metaconchoecia arcuata','species'),(702408,178838,'Mikroconchoecia','genus'),(702409,702408,'Mikroconchoecia curta','species'),(702410,178838,'Mollicia','genus'),(702411,702410,'Mollicia tyloda','species'),(702412,178838,'Orthoconchoecia','genus'),(702413,702412,'Orthoconchoecia atlantica','species'),(702414,702412,'Orthoconchoecia secernenda','species'),(702415,178838,'Paraconchoecia','genus'),(702416,702415,'Paraconchoecia aequiseta','species'),(702417,702415,'Paraconchoecia dasyophthalma','species'),(702418,702415,'Paraconchoecia dorsotuberculata','species'),(702419,702415,'Paraconchoecia mamillata','species'),(702420,702415,'Paraconchoecia oblonga','species'),(702421,178838,'Paramollicia','genus'),(702422,702421,'Paramollicia dichotoma','species'),(702423,178838,'Porroecia','genus'),(702424,702423,'Porroecia parthenoda','species'),(702425,702423,'Porroecia spinirostris','species'),(702426,178838,'Proceroecia','genus'),(702427,702426,'Proceroecia brachyaskos','species'),(702428,702426,'Proceroecia microprocera','species'),(702429,702426,'Proceroecia procera','species'),(702430,83334,'Escherichia coli O157:H7 str. EC4009','no rank'),(702431,83334,'Escherichia coli O157:H7 str. EC4192','no rank'),(702432,83334,'Escherichia coli O157:H7 str. EC4084','no rank'),(702433,83334,'Escherichia coli O157:H7 str. EC4127','no rank'),(702434,83334,'Escherichia coli O157:H7 str. EC4191','no rank'),(702435,83334,'Escherichia coli O157:H7 str. EC4205','no rank'),(702436,83334,'Escherichia coli O157:H7 str. EC536','no rank'),(702437,135083,'Selenomonas noxia F0398','no rank'),(702438,28136,'Prevotella oulorum F0390','no rank'),(702439,28133,'Prevotella nigrescens F0103','no rank'),(702440,1129,'Synechococcus sp. BE0807D','species'),(702441,816,'Bacteroides sp. EK3','species'),(702442,329854,'Bacteroides intestinalis EK2','no rank'),(702443,28116,'Bacteroides ovatus SD CMC 3f','no rank'),(702444,28116,'Bacteroides ovatus SD CC 2a','no rank'),(702446,821,'Bacteroides vulgatus PC510','no rank'),(702447,371601,'Bacteroides xylanisolvens SD CC 1b','no rank'),(702450,154288,'Turicibacter sanguinis PC909','no rank'),(702451,114727,'Influenza A virus (A/swine/4/Mexico/2009(H1N1))','no rank'),(702452,1640,'Listeria seeligeri FSL S4-171','no rank'),(702453,1640,'Listeria seeligeri FSL N1-067','no rank'),(702454,1638,'Listeria ivanovii FSL F6-596','no rank'),(702455,1642,'Listeria innocua FSL J1-023','no rank'),(702456,1642,'Listeria innocua FSL S4-378','no rank'),(702457,529731,'Listeria marthii FSL S4-120','no rank'),(702458,1639,'Listeria monocytogenes FSL F2-208','no rank'),(702459,1681,'Bifidobacterium bifidum PRL2010','no rank'),(702460,1485,'Clostridium sp. T1','species'),(702461,1485,'Clostridium sp. T2(2009)','species'),(702462,1485,'Clostridium sp. T3','species'),(702463,1485,'Clostridium sp. T4','species'),(702464,1485,'Clostridium sp. T5','species'),(702465,1485,'Clostridium sp. T6','species'),(702466,1485,'Clostridium sp. T7(2009)','species'),(702467,1485,'Clostridium sp. T8','species'),(702469,228096,'Pythium sp. BP-2009c','species'),(702470,77184,'Ancorina','genus'),(702471,283570,'Ecionemia alata','species'),(702475,237098,'Cletus bipunctatus','species'),(702477,236434,'Geocoris varius','species'),(702479,238646,'Melamphaus faber','species'),(702481,286710,'Eysarcoris','genus'),(702483,36998,'Iphita','genus'),(702485,702481,'Eysarcoris guttigerus','species'),(702486,702483,'Iphita limbata','species'),(702488,528,'Ochrobactrum sp. KD2009-15','species'),(702489,528,'Ochrobactrum sp. KD2009-22','species'),(702490,237,'Flavobacterium sp. KD2009-28','species'),(702491,286,'Pseudomonas sp. KD2009-30','species'),(702492,379,'Rhizobium sp. KD2009-36','species'),(702493,528,'Ochrobactrum sp. KD2009-45','species'),(702494,528,'Ochrobactrum sp. KD2009-60III','species'),(702495,40323,'Stenotrophomonas sp. KD2009-61','species'),(702496,338,'Xanthomonas sp. KD2009-18','species'),(702497,286,'Pseudomonas sp. KD2009-27','species'),(702498,379,'Rhizobium sp. KD2009-34','species'),(702499,403237,'Spinomantis tavaratra','species'),(702500,318264,'Meghimatium striatum','species'),(702501,318264,'Meghimatium uniforme','species'),(702502,114727,'Influenza A virus (A/Ribeirao Preto/1885/2006(H1N1))','no rank'),(702503,53246,'Pseudoalteromonas sp. AG52','species'),(702504,114727,'Influenza A virus (A/Russia/14/2009(H1N1))','no rank'),(702505,114727,'Influenza A virus (A/Russia/191/2009(H1N1))','no rank'),(702506,114727,'Influenza A virus (A/Novosibirsk/151/2009(H1N1))','no rank'),(702507,114727,'Influenza A virus (A/Catalonia/S2055/2009(H1N1))','no rank'),(702508,114727,'Influenza A virus (A/Catalonia/S2056/2009(H1N1))','no rank'),(702509,114727,'Influenza A virus (A/Catalonia/S2060/2009(H1N1))','no rank'),(702510,114727,'Influenza A virus (A/Catalonia/S2065/2009(H1N1))','no rank'),(702511,114727,'Influenza A virus (A/Catalonia/S2068/2009(H1N1))','no rank'),(702512,114727,'Influenza A virus (A/Catalonia/NS7922/2009(H1N1))','no rank'),(702513,114727,'Influenza A virus (A/Catalonia/NS092145684/2009(H1N1))','no rank'),(702514,114727,'Influenza A virus (A/Catalonia/NS092145714/2009(H1N1))','no rank'),(702515,489821,'Norovirus Hu/GII-4/Beijing/h1/2005/CHN','no rank'),(702516,119220,'Influenza A virus (A/duck/Korea/GJ54/2004(H5N2))','no rank'),(702518,5455,'Colletotrichum asianum','species'),(702520,5455,'Colletotrichum sp. HHP-2009b','species'),(702521,384619,'Influenza A virus (A/gadwall/Minnesota/Sg-00044/2007(mixed))','no rank'),(702522,102800,'Influenza A virus (A/mallard/Minnesota/Sg-00045/2007(H4N6))','no rank'),(702523,384619,'Influenza A virus (A/mallard/Minnesota/Sg-00046/2007(mixed))','no rank'),(702524,119211,'Influenza A virus (A/mallard/Minnesota/Sg-00047/2007(H3N8))','no rank'),(702525,119211,'Influenza A virus (A/mallard/Minnesota/Sg-00048/2007(H3N8))','no rank'),(702526,384619,'Influenza A virus (A/mallard/Minnesota/Sg-00049/2007(mixed))','no rank'),(702527,102800,'Influenza A virus (A/mallard/Minnesota/Sg-00050/2007(H4N6))','no rank'),(702528,384619,'Influenza A virus (A/mallard/Minnesota/Sg-00051/2007(mixed))','no rank'),(702529,102800,'Influenza A virus (A/mallard/Minnesota/Sg-00052/2007(H4N6))','no rank'),(702530,102800,'Influenza A virus (A/mallard/Minnesota/Sg-00053/2007(H4N6))','no rank'),(702531,142951,'Influenza A virus (A/mallard/Minnesota/Sg-00055/2007(H12N5))','no rank'),(702532,102801,'Influenza A virus (A/mallard/Minnesota/Sg-00056/2007(H10N7))','no rank'),(702533,102801,'Influenza A virus (A/mallard/Minnesota/Sg-00057/2007(H10N7))','no rank'),(702534,102800,'Influenza A virus (A/mallard/Minnesota/Sg-00058/2007(H4N6))','no rank'),(702535,119211,'Influenza A virus (A/mallard/Minnesota/Sg-00059/2007(H3N8))','no rank'),(702536,384619,'Influenza A virus (A/mallard/Minnesota/Sg-00060/2007(mixed))','no rank'),(702537,119211,'Influenza A virus (A/mallard/Minnesota/Sg-00061/2007(H3N8))','no rank'),(702538,142943,'Influenza A virus (A/mallard/Minnesota/Sg-00062/2007(H8N4))','no rank'),(702539,102800,'Influenza A virus (A/mallard/Minnesota/Sg-00063/2007(H4N6))','no rank'),(702540,119211,'Influenza A virus (A/mallard/Minnesota/Sg-00064/2007(H3N8))','no rank'),(702541,102801,'Influenza A virus (A/mallard/Minnesota/Sg-00065/2007(H10N7))','no rank'),(702542,119211,'Influenza A virus (A/mallard/Interior Alaska/6MP0050R1/2006(H3N8))','no rank'),(702543,119211,'Influenza A virus (A/mallard/Interior Alaska/6MP0272/2006(H3N8))','no rank'),(702544,119211,'Influenza A virus (A/mallard/Interior Alaska/6MP0160AR1/2006(H3N8))','no rank'),(702545,114731,'Influenza A virus (A/mallard/Interior Alaska/6MP0038BR2/2006(H2N3))','no rank'),(702546,119211,'Influenza A virus (A/mallard/Interior Alaska/6MP0163AR2/2006(H3N8))','no rank'),(702547,119211,'Influenza A virus (A/mallard/Interior Alaska/6MP0155/2006(H3N8))','no rank'),(702548,384619,'Influenza A virus (A/mallard/Interior Alaska/6MP0017R1/2006(mixed))','no rank'),(702549,384619,'Influenza A virus (A/mallard/Interior Alaska/7MP1643/2007(mixed))','no rank'),(702550,565682,'Carinata','genus'),(702551,565683,'Mileewa','genus'),(702552,12333,'Phage D6E','species'),(702557,333278,'Influenza A virus (A/mallard/Spain/08.00991.3/2005(H7N9))','no rank'),(702558,129772,'Influenza A virus (A/white stork/Spain/08.00991.7/2006(H11N9))','no rank'),(702560,102793,'Influenza A virus (A/chicken/Nandurbar/7979/2006(H5N1))','no rank'),(702561,102793,'Influenza A virus (A/chicken/Sikkim/151464/2009(H5N1))','no rank'),(702562,102793,'Influenza A virus (A/chicken/West Bengal/142121/2008(H5N1))','no rank'),(702563,415604,'Rimostrombidium veniliae','species'),(702564,60004,'unclassified Strombidiidae','no rank'),(702565,27966,'Scytosiphon sp. CCC-2009a','species'),(702567,6696,'Macrobrachium sp. \'qilianensis\'','species'),(702568,1237104,'Litoribacter ruber','species'),(702570,403237,'Spinomantis aff. peraccae MV-2009','species'),(702621,38240,'Basidiomycota sp. MW-17.5','species'),(702622,38240,'Basidiomycota sp. MW-18.5','species'),(702623,38240,'Basidiomycota sp. MW-28.3','species'),(702624,38240,'Basidiomycota sp. MW-29.3','species'),(702625,38240,'Basidiomycota sp. MW-30.1','species'),(702626,38240,'Basidiomycota sp. MW-30.2','species'),(702627,38240,'Basidiomycota sp. MW-30.6','species'),(702628,38240,'Basidiomycota sp. MW-31.1','species'),(702629,38240,'Basidiomycota sp. MW-34.4','species'),(702630,38240,'Basidiomycota sp. MW-35.4','species'),(702631,38240,'Basidiomycota sp. MW-38.4','species'),(702632,38240,'Basidiomycota sp. MW-41.1','species'),(702633,38240,'Basidiomycota sp. MW-44.6','species'),(702634,38240,'Basidiomycota sp. MW-49.4','species'),(702635,38240,'Basidiomycota sp. MW-61.1','species'),(702636,38240,'Basidiomycota sp. CAFA1','species'),(702637,38240,'Basidiomycota sp. CAFA2','species'),(702638,38240,'Basidiomycota sp. CAM','species'),(702639,38240,'Basidiomycota sp. CAU1','species'),(702640,38240,'Basidiomycota sp. CAU2','species'),(702641,38240,'Basidiomycota sp. CAU3','species'),(702642,38240,'Basidiomycota sp. CFO','species'),(702643,38240,'Basidiomycota sp. CRS','species'),(702644,38240,'Basidiomycota sp. ISO1','species'),(702645,38240,'Basidiomycota sp. ISO9','species'),(702656,410657,'compost metagenome','species'),(702657,76234,'Euploea corinna','species'),(702658,862960,'Cirratulidae sp. KJO-2009','species'),(702659,278013,'Swima','genus'),(702660,702659,'Swima bombiviridis','species'),(702662,30998,'Pimelabditus','genus'),(702663,702662,'Pimelabditus moli','species'),(702664,44536,'longirostris species complex','no rank'),(702665,702664,'Anopheles longirostris A NWB-2009','species'),(702666,702664,'Anopheles longirostris B NWB-2009','species'),(702667,702664,'Anopheles longirostris C1 NWB-2009','species'),(702668,702664,'Anopheles longirostris C2 NWB-2009','species'),(702669,702664,'Anopheles longirostris D NWB-2009','species'),(702670,702664,'Anopheles longirostris E NWB-2009','species'),(702671,702664,'Anopheles longirostris F NWB-2009','species'),(702672,702664,'Anopheles longirostris G NWB-2009','species'),(702673,702664,'Anopheles longirostris H NWB-2009','species'),(702678,43823,'Dactylolabinae','subfamily'),(702679,41829,'Pediciidae','family'),(702680,41829,'Cylindrotomidae','family'),(702681,702679,'Uliinae','subfamily'),(702682,41042,'Ctenophorinae','subfamily'),(702683,570,'Klebsiella sp. D3S','species'),(702684,1386,'Bacillus sp. COL1/A1','species'),(702685,1386,'Bacillus sp. L2/A1','species'),(702686,1386,'Bacillus sp. PPA/Z6','species'),(702687,261771,'Filago griffithii','species'),(702688,114727,'Influenza A virus (A/Bilbao/139190/2009(H1N1))','no rank'),(702689,114727,'Influenza A virus (A/Bilbao/290235/2009(H1N1))','no rank'),(702690,114727,'Influenza A virus (A/Bilbao/290525/2009(H1N1))','no rank'),(702691,102793,'Influenza A virus (A/chicken/West Bengal/148713/2009(H5N1))','no rank'),(702693,99210,'Amblyseius tsugawai','species'),(702695,175340,'Stegodyphus annulipes','species'),(702696,700681,'Penestomus prendinii','species'),(702697,700681,'Penestomus sp. 08_15','species'),(702698,114727,'Influenza A virus (A/Nagano/RC1/2009(H1N1))','no rank'),(702699,702845,'Phrynobatrachus mababiensis B','species'),(702700,11128,'Bovine coronavirus Bubalus/339/ITA/2007','no rank'),(702701,11128,'Bovine coronavirus Bubalus/82/ITA/2008','no rank'),(702702,11128,'Bovine coronavirus Bubalus/153/ITA/2008','no rank'),(702703,11128,'Bovine coronavirus Bubalus/155/ITA/2008','no rank'),(702705,490041,'Norovirus environmental/GII-3/O04-HBT/2008/UK','no rank'),(702706,490041,'Norovirus environmental/GII-3/O18-TDH/2008/UK','no rank'),(702707,490041,'Norovirus environmental/GII-3/O28-TFH/2008/UK','no rank'),(702708,490041,'Norovirus environmental/GII-3/O31-HBT/2008/UK','no rank'),(702709,489821,'Norovirus environmental/GII-4/O01-FDH/2008/UK','no rank'),(702710,489821,'Norovirus environmental/GII-4/O01-HBT/2008/UK','no rank'),(702711,489821,'Norovirus environmental/GII-4/O04-TDH/2008/UK','no rank'),(702712,489821,'Norovirus environmental/GII-4/O10-TFH/2008/UK','no rank'),(702713,489821,'Norovirus environmental/GII-4/O19-HBT/2008/UK','no rank'),(702714,489821,'Norovirus environmental/GII-4/O27-TFH/2008/UK','no rank'),(702715,489821,'Norovirus environmental/GII-4/O31-TDH/2008/UK','no rank'),(702716,347697,'Tuta','genus'),(702717,702716,'Tuta absoluta','species'),(702718,35342,'Chimpanzee stool associated circular ssDNA virus','species'),(702719,114727,'Influenza A virus (A/Shanghai/P1/2009(H1N1))','no rank'),(702720,114727,'Influenza A virus (A/Yamagata/12/2008(H1N1))','no rank'),(702721,114727,'Influenza A virus (A/Yamagata/13/2008(H1N1))','no rank'),(702722,114727,'Influenza A virus (A/Yamagata/39/2008(H1N1))','no rank'),(702723,114727,'Influenza A virus (A/Yamagata/50/2008(H1N1))','no rank'),(702724,114727,'Influenza A virus (A/Yamagata/74/2008(H1N1))','no rank'),(702725,114727,'Influenza A virus (A/Russia/74/2009(H1N1))','no rank'),(702726,114727,'Influenza A virus (A/Russia/190/2009(H1N1))','no rank'),(702727,114727,'Influenza A virus (A/Russia/178/2009(H1N1))','no rank'),(702728,114727,'Influenza A virus (A/Russia/200/2009(H1N1))','no rank'),(702729,119211,'Influenza A virus (A/equine/Hissar/CMVL-HSR4/2008(H3N8))','no rank'),(702730,119211,'Influenza A virus (A/equine/Jammu and Kashmir/CMVL-LEH4/2008(H3N8))','no rank'),(702731,119211,'Influenza A virus (A/equine/Jammu and Kashmir/CMVL-LEH6/2008(H3N8))','no rank'),(702732,119211,'Influenza A virus (A/equine/Himachal Pradesh/CMVL-YOL2/2008(H3N8))','no rank'),(702733,366617,'Bat coronavirus Philippines/Diliman1552G1/2008','species'),(702734,696098,'Bat coronavirus Philippines/Diliman1525G2/2008','species'),(702735,10293,'unassigned Alphaherpesvirinae','no rank'),(702736,1232637,'Chelonid herpesvirus 5','species'),(702737,5626,'Grifola gargal','species'),(702738,702735,'Chelonid herpesvirus 6','species'),(702740,256680,'Geothelphusa lili','species'),(702741,54197,'Saccharomycetes sp. n05-2.4','species'),(702742,1096776,'Flexivirga alba','species'),(702743,1386,'Bacillus sp. YX-6','species'),(702744,234334,'Nocardiopsaceae bacterium CXB832','species'),(702745,76831,'Myroides phaeus','species'),(702746,84383,'Euseius nicholsi','species'),(702747,155529,'Calliostoma granti','species'),(702748,155529,'Calliostoma punctulatum','species'),(702749,155529,'Calliostoma tigris','species'),(702750,155529,'Calliostoma waikanae','species'),(702751,307054,'Cantharidus opalus','species'),(702752,307054,'Cantharidus purpureus','species'),(702753,319496,'Diloma concamerata','species'),(702754,648629,'Fossarina petterdi','species'),(702755,648629,'Fossarina rimata','species'),(702756,319481,'Micrelenchus capillaceus','species'),(702757,319481,'Micrelenchus dilatatus','species'),(702758,319481,'Micrelenchus rufozonus','species'),(702759,319481,'Micrelenchus sanguineus','species'),(702760,315782,'Trochus tiaratus','species'),(702761,315782,'Trochus viridis','species'),(702762,648666,'Carinastele','genus'),(702763,702762,'Carinastele kristelleae','species'),(702764,6466,'Chlorodiloma','genus'),(702765,702764,'Chlorodiloma adelaidae','species'),(702766,702764,'Chlorodiloma crinita','species'),(702767,702764,'Chlorodiloma odontis','species'),(702769,6466,'Margarella','genus'),(702770,702769,'Margarella antipoda','species'),(702771,702770,'Margarella antipoda rosea','subspecies'),(702772,6466,'Thoristella','genus'),(702773,702772,'Thoristella chathamensis','species'),(702774,702772,'Thoristella oppressa','species'),(702775,6466,'Zethalia','genus'),(702776,702775,'Zethalia zelandica','species'),(702777,114727,'Influenza A virus (A/ShandongTaishan/1616/2009(H1N1))','no rank'),(702778,119220,'Influenza A virus (A/aquatic bird/Korea/w113/2006(H5N2))','no rank'),(702779,119220,'Influenza A virus (A/aquatic bird/Korea/w114/2006(H5N2))','no rank'),(702780,119220,'Influenza A virus (A/aquatic bird/Korea/w120/2006(H5N2))','no rank'),(702781,119220,'Influenza A virus (A/aquatic bird/Korea/w121/2006(H5N2))','no rank'),(702782,119220,'Influenza A virus (A/aquatic bird/Korea/w125/2006(H5N2))','no rank'),(702783,119220,'Influenza A virus (A/aquatic bird/Korea/w132/2006(H5N2))','no rank'),(702784,119220,'Influenza A virus (A/aquatic bird/Korea/w161/2007(H5N2))','no rank'),(702785,119220,'Influenza A virus (A/aquatic bird/Korea/w163/2007(H5N2))','no rank'),(702786,119220,'Influenza A virus (A/aquatic bird/Korea/w164/2007(H5N2))','no rank'),(702787,119220,'Influenza A virus (A/aquatic bird/Korea/w191/2007(H5N2))','no rank'),(702788,119220,'Influenza A virus (A/aquatic bird/Korea/w193/2007(H5N2))','no rank'),(702789,119220,'Influenza A virus (A/aquatic bird/Korea/w198/2007(H5N2))','no rank'),(702790,119220,'Influenza A virus (A/aquatic bird/Korea/w200/2007(H5N2))','no rank'),(702791,119220,'Influenza A virus (A/aquatic bird/Korea/w202/2007(H5N2))','no rank'),(702792,119220,'Influenza A virus (A/aquatic bird/Korea/w204/2007(H5N2))','no rank'),(702793,119220,'Influenza A virus (A/aquatic bird/Korea/w205/2007(H5N2))','no rank'),(702794,119220,'Influenza A virus (A/aquatic bird/Korea/w206/2007(H5N2))','no rank'),(702795,119220,'Influenza A virus (A/aquatic bird/Korea/w208/2007(H5N2))','no rank'),(702796,119221,'Influenza A virus (A/aquatic bird/Korea/w209/2007(H5N3))','no rank'),(702797,119220,'Influenza A virus (A/aquatic bird/Korea/w211/2007(H5N2))','no rank'),(702798,119220,'Influenza A virus (A/aquatic bird/Korea/w216/2007(H5N2))','no rank'),(702799,119220,'Influenza A virus (A/aquatic bird/Korea/w217/2007(H5N2))','no rank'),(702800,119220,'Influenza A virus (A/aquatic bird/Korea/w218/2007(H5N2))','no rank'),(702801,119220,'Influenza A virus (A/aquatic bird/Korea/w221/2007(H5N2))','no rank'),(702802,119220,'Influenza A virus (A/aquatic bird/Korea/w222/2007(H5N2))','no rank'),(702803,119220,'Influenza A virus (A/aquatic bird/Korea/w229/2007(H5N2))','no rank'),(702804,119220,'Influenza A virus (A/aquatic bird/Korea/w230/2007(H5N2))','no rank'),(702805,119220,'Influenza A virus (A/aquatic bird/Korea/w231/2007(H5N2))','no rank'),(702806,119220,'Influenza A virus (A/aquatic bird/Korea/w234/2007(H5N2))','no rank'),(702807,119220,'Influenza A virus (A/aquatic bird/Korea/w235/2007(H5N2))','no rank'),(702808,119220,'Influenza A virus (A/aquatic bird/Korea/w236/2007(H5N2))','no rank'),(702809,119220,'Influenza A virus (A/aquatic bird/Korea/w344/2008(H5N2))','no rank'),(702810,119220,'Influenza A virus (A/aquatic bird/Korea/w347/2008(H5N2))','no rank'),(702811,119220,'Influenza A virus (A/aquatic bird/Korea/w351/2008(H5N2))','no rank'),(702813,455363,'Ostreococcus lucimarinus virus 1','species'),(702814,702309,'Neophaenognatha','genus'),(702815,702814,'Neophaenognatha jenseni','species'),(702818,7059,'Neogutierrezia','genus'),(702819,702818,'Neogutierrezia chelii','species'),(702820,702818,'Neogutierrezia scutata','species'),(702821,12333,'Staphylococcus phage SAP090D','species'),(702822,12333,'Staphylococcus phage SAP090B','species'),(702823,34493,'Tethya leysae','species'),(702825,336500,'Bayerotrochus midas','species'),(702826,216101,'Cantrainea macleani','species'),(702827,54987,'Diodora dysoni','species'),(702828,315754,'Fissurella barbadensis','species'),(702829,315754,'Fissurella nodosa','species'),(702830,72691,'Lottia asmi','species'),(702831,648603,'Pseudostomatella erythrocoma','species'),(702832,72696,'Paralepetopsis sp. SWA-2009','species'),(702833,205513,'Puncturella sp. SWA-2009','species'),(702834,190987,'Pyropelta sp. SWA-2009','species'),(702835,54986,'Hemitoma','genus'),(702836,702835,'Hemitoma octoradiata','species'),(702837,54986,'Lucapina','genus'),(702838,702837,'Lucapina suffusa','species'),(702839,52926,'Smaragdia','genus'),(702840,702839,'Smaragdia viridis','species'),(702841,69687,'Marevalvata','genus'),(702842,702841,'Marevalvata sp. SWA-2009','species'),(702843,544,'Citrobacter sp. FN301','species'),(702844,547,'Enterobacter sp. FN302','species'),(702845,143461,'Phrynobatrachus mababiensis species complex','no rank'),(702847,702845,'Phrynobatrachus mababiensis C','species'),(702848,573164,'Picobirnavirus pig/SD/China/2009','species'),(702850,58149,'Stylocellus sp. Borneo 14','species'),(702851,58149,'Stylocellus sp. Borneo 18','species'),(702852,58149,'Stylocellus sp. Borneo 3','species'),(702853,58149,'Stylocellus sp. Java 15','species'),(702854,58149,'Stylocellus sp. Java 16','species'),(702855,58149,'Stylocellus sp. Java 8','species'),(702856,58149,'Stylocellus sp. Java 9','species'),(702857,58149,'Stylocellus sp. Lingga 3','species'),(702858,58149,'Stylocellus sp. Peninsula 1','species'),(702859,58149,'Stylocellus sp. Peninsula 19c','species'),(702860,58149,'Stylocellus sp. Peninsula 19d','species'),(702861,58149,'Stylocellus sp. Peninsula 21','species'),(702862,58149,'Stylocellus sp. Peninsula 27','species'),(702863,58149,'Stylocellus sp. Peninsula 8','species'),(702864,58149,'Stylocellus sp. Peninsula 9a','species'),(702865,58149,'Stylocellus sp. Sulawesi 4','species'),(702866,58149,'Stylocellus sp. Sulawesi 7','species'),(702867,58149,'Stylocellus sp. Sumatra 10','species'),(702868,58149,'Stylocellus sp. Sumatra 2a','species'),(702869,58149,'Stylocellus sp. Sumatra 3','species'),(702870,58149,'Stylocellus sp. Sumatra 6','species'),(702871,58149,'Stylocellus sp. Sumatra 8','species'),(702872,58149,'Stylocellus sp. Sumatra 9','species'),(702873,58149,'Stylocellus sp. Borneo 10','species'),(702874,58149,'Stylocellus sp. Borneo 11','species'),(702875,58149,'Stylocellus sp. Borneo 17','species'),(702876,58149,'Stylocellus sp. Borneo 4','species'),(702877,58149,'Stylocellus sp. Borneo 5','species'),(702878,58149,'Stylocellus sp. Borneo 6a','species'),(702879,58149,'Stylocellus sp. Borneo 6b','species'),(702880,58149,'Stylocellus sp. Borneo 7','species'),(702881,58149,'Stylocellus sp. Borneo 8','species'),(702882,58149,'Stylocellus sp. Borneo 9','species'),(702883,58149,'Stylocellus sp. China 1','species'),(702884,58149,'Stylocellus sp. India 1','species'),(702885,58149,'Stylocellus sp. Java 10','species'),(702886,58149,'Stylocellus sp. Java 11','species'),(702887,58149,'Stylocellus sp. Java 12','species'),(702888,58149,'Stylocellus sp. Java 13','species'),(702889,58149,'Stylocellus sp. Java 14','species'),(702890,58149,'Stylocellus sp. Java 4','species'),(702891,58149,'Stylocellus sp. Java 5','species'),(702892,58149,'Stylocellus sp. Java 6','species'),(702893,58149,'Stylocellus sp. Java 7','species'),(702894,58149,'Stylocellus sp. Peninsula 10','species'),(702895,58149,'Stylocellus sp. Peninsula 11','species'),(702896,58149,'Stylocellus sp. Peninsula 12','species'),(702897,58149,'Stylocellus sp. Peninsula 13','species'),(702898,58149,'Stylocellus sp. Peninsula 14','species'),(702899,58149,'Stylocellus sp. Peninsula 15','species'),(702900,58149,'Stylocellus sp. Peninsula 16','species'),(702901,58149,'Stylocellus sp. Peninsula 17a','species'),(702902,58149,'Stylocellus sp. Peninsula 17b','species'),(702903,58149,'Stylocellus sp. Peninsula 18','species'),(702904,58149,'Stylocellus sp. Peninsula 19a','species'),(702905,58149,'Stylocellus sp. Peninsula 19b','species'),(702906,58149,'Stylocellus sp. Peninsula 20','species'),(702907,58149,'Stylocellus sp. Peninsula 22','species'),(702908,58149,'Stylocellus sp. Peninsula 24','species'),(702909,58149,'Stylocellus sp. Peninsula 25','species'),(702910,58149,'Stylocellus sp. Peninsula 26','species'),(702911,58149,'Stylocellus sp. Peninsula 28','species'),(702912,58149,'Stylocellus sp. Peninsula 7','species'),(702913,58149,'Stylocellus sp. Sulawesi 2b','species'),(702914,58149,'Stylocellus sp. Sulawesi 3','species'),(702915,58149,'Stylocellus sp. Sulawesi 5','species'),(702916,58149,'Stylocellus sp. Sulawesi 6','species'),(702917,58149,'Stylocellus sp. Sumatra 11a','species'),(702918,58149,'Stylocellus sp. Sumatra 11b','species'),(702919,58149,'Stylocellus sp. Sumatra 13','species'),(702920,58149,'Stylocellus sp. Sumatra 15','species'),(702921,58149,'Stylocellus sp. Sumatra 2b','species'),(702922,58149,'Stylocellus sp. Sumatra 4a','species'),(702923,58149,'Stylocellus sp. Sumatra 4b','species'),(702924,58149,'Stylocellus sp. Sumatra 4c','species'),(702925,58149,'Stylocellus sp. Sumatra 5','species'),(702926,58149,'Stylocellus sp. Sumatra 7','species'),(702927,58149,'Stylocellus sp. Borneo 1','species'),(702928,58149,'Stylocellus sp. Borneo 2','species'),(702929,58149,'Stylocellus sp. Java 2','species'),(702930,58149,'Stylocellus sp. Java 3','species'),(702931,58149,'Stylocellus sp. Peninsula 3','species'),(702932,58149,'Stylocellus sp. Sulawesi 1','species'),(702933,58149,'Stylocellus sp. Sulawesi 2a','species'),(702934,58149,'Stylocellus sp. Sumatra 16','species'),(702935,58149,'Stylocellus sp. Borneo 12','species'),(702936,58149,'Stylocellus sp. Borneo 16','species'),(702937,58149,'Stylocellus sp. Java 1','species'),(702938,58149,'Stylocellus sp. Lingga 1','species'),(702939,58149,'Stylocellus sp. Lingga 2','species'),(702940,58149,'Stylocellus sp. New Guinea 1','species'),(702941,58149,'Stylocellus sp. Peninsula 2','species'),(702942,58149,'Stylocellus sp. Peninsula 4','species'),(702943,58149,'Stylocellus sp. Peninsula 5','species'),(702944,58149,'Stylocellus sp. Peninsula 6','species'),(702945,58149,'Stylocellus sp. Peninsula 9b','species'),(702946,58149,'Stylocellus sp. Sumatra 1','species'),(702947,58149,'Stylocellus sp. Sumatra 12','species'),(702948,58149,'Stylocellus sp. Sumatra 14','species'),(702949,58149,'Stylocellus sp. Sumatra 17','species'),(702950,58149,'Stylocellus sp. Sumatra 4d','species'),(702951,58149,'Stylocellus sp. Borneo 15','species'),(702952,58149,'Stylocellus sp. Borneo 13','species'),(702953,1716,'Corynebacterium sp. NML00-0156','species'),(702954,1716,'Corynebacterium sp. NML00-0179','species'),(702955,1716,'Corynebacterium sp. NML08-0024','species'),(702956,1716,'Corynebacterium sp. NML09-0341','species'),(702957,1716,'Corynebacterium sp. NML92-0415','species'),(702958,1716,'Corynebacterium sp. NML93-0481','species'),(702959,1716,'Corynebacterium sp. NML93-0607','species'),(702960,1716,'Corynebacterium sp. NML94-0264','species'),(702961,1716,'Corynebacterium sp. NML94-0380','species'),(702962,1716,'Corynebacterium sp. NML95-0358','species'),(702963,1716,'Corynebacterium sp. NML96-0085','species'),(702964,1716,'Corynebacterium sp. NML96-0244','species'),(702965,1716,'Corynebacterium sp. NML97-0186','species'),(702966,1716,'Corynebacterium sp. NML98-0058','species'),(702967,1716,'Corynebacterium sp. NML98-0116','species'),(702968,1716,'Corynebacterium sp. NML99-0018','species'),(702969,1716,'Corynebacterium sp. NML99-0020','species'),(702970,1073,'Rhodopseudomonas sp. 2-8','species'),(702971,222,'Achromobacter sp. CEMM 05-01-038','species'),(702972,222,'Achromobacter sp. CEMM 05-01-040','species'),(702973,93217,'Pandoraea sp. CEMM 05-01-039','species'),(702974,2737,'Vagococcus sp. CEMM 05-01-041','species'),(702975,53246,'Pseudoalteromonas sp. LL1','species'),(702976,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 22704','no rank'),(702978,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. SE30663','no rank'),(702979,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CHS44','no rank'),(702980,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. ST4581','no rank'),(702981,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. ST18563','no rank'),(702982,90105,'Salmonella enterica subsp. enterica serovar Saintpaul str. SARA26','no rank'),(702983,57045,'Salmonella enterica subsp. enterica serovar Paratyphi B str. SARA56','no rank'),(702984,57045,'Salmonella enterica subsp. enterica serovar Paratyphi B str. SARA61','no rank'),(702985,57045,'Salmonella enterica subsp. enterica serovar Paratyphi B str. SARA62','no rank'),(702986,2284,'Sulfolobus sp. T1','species'),(702989,642,'Aeromonas sp. T4','species'),(702990,283,'Comamonas sp. BTUA','species'),(702991,49928,'bacterium RJAUTHB 14','species'),(702992,1883,'Streptomyces sp. RJAUACT 20','species'),(703004,5506,'Fusarium sp. CPCC 480227','species'),(703005,5506,'Fusarium sp. CPCC 480256','species'),(703006,5506,'Fusarium sp. CPCC 480289','species'),(703007,5506,'Fusarium sp. CPCC 480349','species'),(703008,5506,'Fusarium sp. CPCC 480357','species'),(703009,5506,'Fusarium sp. CPCC 480520','species'),(703010,5506,'Fusarium sp. CPCC 480532','species'),(703011,5506,'Fusarium sp. CPCC 480706','species'),(703012,5506,'Fusarium sp. CPCC 480758','species'),(703013,5506,'Fusarium sp. CPCC 480777','species'),(703014,5506,'Fusarium sp. CPCC 480778','species'),(703015,101104,'Gongronella lacrispora','species'),(703016,101104,'Gongronella sp. CCMI 1101','species'),(703017,95228,'Vannella calycinucleolus','species'),(703018,95228,'Vannella danica','species'),(703019,95228,'Vannella bursella','species'),(703020,313557,'Cochliopodium minutoidum','species'),(703021,313557,'Cochliopodium actinophorum','species'),(703022,313557,'Cochliopodium cf. actinophorum','species'),(703023,556523,'Acantharian sp. 6201','species'),(703024,556523,'Acantharian sp. 6204','species'),(703025,556523,'Acantharian sp. 6205','species'),(703026,85464,'Acanthometra sp. 1 ICG-2009','species'),(703027,85464,'Acanthometra sp. 2 ICG-2009','species'),(703028,85464,'Acanthometra sp. 3 ICG-2009','species'),(703029,703026,'Acanthometra sp. 1 6202','no rank'),(703030,703026,'Acanthometra sp. 1 6203','no rank'),(703031,703026,'Acanthometra sp. 1 7201','no rank'),(703032,703027,'Acanthometra sp. 2 7202','no rank'),(703033,703028,'Acanthometra sp. 3 813','no rank'),(703034,65575,'Chaunacanthid sp. 6200','species'),(703035,278113,'Dorataspis','genus'),(703037,703035,'Dorataspis sp. 813','species'),(703038,12333,'Bacillus phage 11143','species'),(703039,235152,'Haplorchis sp. PWK-2009','species'),(703040,303052,'Spiralothelphusa hydrodroma','species'),(703041,630366,'Saccocoelium sp. IBC-2009','species'),(703042,490041,'Norovirus Hu/GII.3/Nsk-s2835/2007/RUS','no rank'),(703043,490041,'Norovirus Hu/GII.3/Nsk-s2842/2007/RUS','no rank'),(703044,490041,'Norovirus Hu/GII.3/Nsk-s890/2006/RUS','no rank'),(703045,489821,'Norovirus Hu/GII.4/Novosibirsk/s1218/2006/Ru','no rank'),(703046,489821,'Norovirus Hu/GII.4/Novosibirsk/s1416/2006/Ru','no rank'),(703047,489821,'Norovirus Hu/GII.4/Novosibirsk/s1475/2006/Ru','no rank'),(703048,489821,'Norovirus Hu/GII.4/Novosibirsk/s16/2005/Ru','no rank'),(703049,489821,'Norovirus Hu/GII.4/Novosibirsk/s164/2005/Ru','no rank'),(703050,489821,'Norovirus Hu/GII.4/Novosibirsk/s1640/2006/Ru','no rank'),(703051,489821,'Norovirus Hu/GII.4/Novosibirsk/s1735/2006/Ru','no rank'),(703052,489821,'Norovirus Hu/GII.4/Novosibirsk/s1744/2007/Ru','no rank'),(703053,489821,'Norovirus Hu/GII.4/Novosibirsk/s1747/2007/Ru','no rank'),(703054,489821,'Norovirus Hu/GII.4/Novosibirsk/s1764/2007/Ru','no rank'),(703055,489821,'Norovirus Hu/GII.4/Novosibirsk/s1768/2007/Ru','no rank'),(703056,489821,'Norovirus Hu/GII.4/Novosibirsk/s1770/2007/Ru','no rank'),(703057,489821,'Norovirus Hu/GII.4/Novosibirsk/s1784/2007/Ru','no rank'),(703058,489821,'Norovirus Hu/GII.4/Novosibirsk/s1792/2007/Ru','no rank'),(703059,489821,'Norovirus Hu/GII.4/Novosibirsk/s1795/2007/Ru','no rank'),(703060,489821,'Norovirus Hu/GII.4/Novosibirsk/s1798/2007/Ru','no rank'),(703061,489821,'Norovirus Hu/GII.4/Novosibirsk/s1830/2007/Ru','no rank'),(703062,489821,'Norovirus Hu/GII.4/Novosibirsk/s1837/2007/Ru','no rank'),(703063,489821,'Norovirus Hu/GII.4/Novosibirsk/s1843/2007/Ru','no rank'),(703064,489821,'Norovirus Hu/GII.4/Novosibirsk/s1862/2007/Ru','no rank'),(703065,489821,'Norovirus Hu/GII.4/Novosibirsk/s1918/2007/Ru','no rank'),(703066,489821,'Norovirus Hu/GII.4/Novosibirsk/s1925/2007/Ru','no rank'),(703067,489821,'Norovirus Hu/GII.4/Novosibirsk/s1985/2007/Ru','no rank'),(703068,489821,'Norovirus Hu/GII.4/Novosibirsk/s2085/2007/Ru','no rank'),(703069,489821,'Norovirus Hu/GII.4/Novosibirsk/s2093/2007/Ru','no rank'),(703070,489821,'Norovirus Hu/GII.4/Novosibirsk/s2184/2007/Ru','no rank'),(703071,489821,'Norovirus Hu/GII.4/Novosibirsk/s23/2005/Ru','no rank'),(703072,489821,'Norovirus Hu/GII.4/Novosibirsk/s2369/2007/Ru','no rank'),(703073,489821,'Norovirus Hu/GII.4/Novosibirsk/s2629/2007/Ru','no rank'),(703074,489821,'Norovirus Hu/GII.4/Novosibirsk/s2862/2008/Ru','no rank'),(703075,489821,'Norovirus Hu/GII.4/Novosibirsk/s290/2005/Ru','no rank'),(703076,489821,'Norovirus Hu/GII.4/Novosibirsk/s2980/2008/Ru','no rank'),(703077,489821,'Norovirus Hu/GII.4/Novosibirsk/s317/2005/Ru','no rank'),(703078,489821,'Norovirus Hu/GII.4/Novosibirsk/s345/2005/Ru','no rank'),(703079,489821,'Norovirus Hu/GII.4/Novosibirsk/s383/2005/Ru','no rank'),(703080,489821,'Norovirus Hu/GII.4/Novosibirsk/s416/2005/Ru','no rank'),(703081,489821,'Norovirus Hu/GII.4/Novosibirsk/s625/2005/Ru','no rank'),(703082,2991,'Synura echinulata','species'),(703083,2991,'Synura sp. CNU52','species'),(703084,490041,'Norovirus Hu/GII.3/Nsk-s891/2006/RUS','no rank'),(703085,211524,'Phytophthora sp. BL-2009a','species'),(703086,44332,'Abyssorchomene charcoti','species'),(703087,44332,'Abyssorchomene chevreuxi','species'),(703088,44332,'Abyssorchomene nodimanus','species'),(703089,44332,'Abyssorchomene plebs','species'),(703090,44332,'Abyssorchomene scotianensis','species'),(703091,587172,'Orchomenella acanthura','species'),(703092,587172,'Orchomenella cavimanus','species'),(703093,587172,'Orchomenella franklini','species'),(703094,587172,'Orchomenella pinguides','species'),(703095,65432,'Tryphosella sp. ZTN-2009','species'),(703096,44332,'Abyssorchomene sp. ZTN-2009','species'),(703097,587172,'Orchomenella aff. pinguides ZTN-2009','species'),(703098,134545,'Falklandia','genus'),(703099,703098,'Falklandia reducta','species'),(703100,134545,'Orchomenyx','genus'),(703101,703100,'Orchomenyx macronyx','species'),(703102,703100,'Orchomenyx schellenbergi','species'),(703103,703100,'Orchomenyx tabarini','species'),(703104,134545,'Pseudorchomene','genus'),(703105,703104,'Pseudorchomene coatsi','species'),(703106,703104,'Pseudorchomene sp. ZTN-2009','species'),(703107,134545,'Ambasiopsis','genus'),(703108,703107,'Ambasiopsis sp. ZTN-2009','species'),(703109,134545,'Kerguelenia','genus'),(703110,703109,'Kerguelenia sp. ZTN-2009','species'),(703111,471826,'environmental samples','no rank'),(703112,703111,'uncultured Candidatus Desulforudis sp.','species'),(703113,155231,'Sideritis trojana','species'),(703114,5406,'Exobasidium sp. ML-2009a','species'),(703115,47424,'Armillaria sp. Modo007','species'),(703116,422486,'Cryphonectriaceae sp. CMW 28592','species'),(703117,102793,'Influenza A virus (A/chicken/Egypt/0987-NLQP/2009(H5N1))','no rank'),(703124,114727,'Influenza A virus (A/Abakan/02/2009(H1N1))','no rank'),(703125,114727,'Influenza A virus (A/Novgorod/01/2009(H1N1))','no rank'),(703126,114727,'Influenza A virus (A/Salekhard/01/2009(H1N1))','no rank'),(703127,114727,'Influenza A virus (A/Tomsk/07/2009(H1N1))','no rank'),(703128,81056,'Wolfiporia cocos CGMCC 5.0078','no rank'),(703129,152678,'Grifola umbellata CGMCC 5.0173','no rank'),(703130,13228,'Potamogeton berchtoldii x Potamogeton vaseyi','species'),(703131,13228,'Potamogeton foliosus x Potamogeton pusillus','species'),(703133,13228,'Potamogeton berchtoldii subsp. gemmiparus x Potamogeton vaseyi','species'),(703135,235537,'Amanita thiersii Skay4041','no rank'),(703136,637515,'Paraoncidium sp. Fujian','species'),(703137,637515,'Paraoncidium sp. Hainan','species'),(703138,500108,'Peronia sp. Fujian','species'),(703139,637514,'Platevindex sp. Fujian','species'),(703140,500108,'Peronia sp. Hainan','species'),(703141,38880,'Botryococcus sp. MCRC','species'),(703142,38880,'Botryococcus sp. DB-8','species'),(703144,507,'Alcaligenes sp. BMMT','species'),(703145,114727,'Influenza A virus (A/Ankara/02/2009(H1N1))','no rank'),(703146,114727,'Influenza A virus (A/Ankara/03/2009(H1N1))','no rank'),(703147,114727,'Influenza A virus (A/Ankara/04/2009(H1N1))','no rank'),(703148,114727,'Influenza A virus (A/Ankara/05/2009(H1N1))','no rank'),(703149,114727,'Influenza A virus (A/Ankara/06/2009(H1N1))','no rank'),(703150,114727,'Influenza A virus (A/Ankara/07/2009(H1N1))','no rank'),(703151,114727,'Influenza A virus (A/Ankara/08/2009(H1N1))','no rank'),(703152,114727,'Influenza A virus (A/Ankara/09/2009(H1N1))','no rank'),(703153,114727,'Influenza A virus (A/Ankara/10/2009(H1N1))','no rank'),(703154,114727,'Influenza A virus (A/Ankara/11/2009(H1N1))','no rank'),(703155,114727,'Influenza A virus (A/Ankara/12/2009(H1N1))','no rank'),(703156,114727,'Influenza A virus (A/Ankara/13/2009(H1N1))','no rank'),(703157,114727,'Influenza A virus (A/Ankara/14/2009(H1N1))','no rank'),(703158,114727,'Influenza A virus (A/Ankara/15/2009(H1N1))','no rank'),(703159,114727,'Influenza A virus (A/Ankara/16/2009(H1N1))','no rank'),(703160,114727,'Influenza A virus (A/Ankara/17/2009(H1N1))','no rank'),(703161,114727,'Influenza A virus (A/Ankara/18/2009(H1N1))','no rank'),(703162,114727,'Influenza A virus (A/Ankara/19/2009(H1N1))','no rank'),(703163,114727,'Influenza A virus (A/Ankara/20/2009(H1N1))','no rank'),(703164,114727,'Influenza A virus (A/Ankara/21/2009(H1N1))','no rank'),(703165,114727,'Influenza A virus (A/Ankara/22/2009(H1N1))','no rank'),(703166,114727,'Influenza A virus (A/Ankara/23/2009(H1N1))','no rank'),(703167,114727,'Influenza A virus (A/Ankara/24/2009(H1N1))','no rank'),(703168,114727,'Influenza A virus (A/Ankara/25/2009(H1N1))','no rank'),(703169,114727,'Influenza A virus (A/Ankara/26/2009(H1N1))','no rank'),(703170,114727,'Influenza A virus (A/Ankara/27/2009(H1N1))','no rank'),(703171,114727,'Influenza A virus (A/Ankara/28/2009(H1N1))','no rank'),(703172,114727,'Influenza A virus (A/Ankara/29/2009(H1N1))','no rank'),(703173,114727,'Influenza A virus (A/Ankara/30/2009(H1N1))','no rank'),(703174,173,'Leptospira interrogans serovar IH CF1','no rank'),(703175,38170,'Avian orthoreovirus turkey/CA/SEP-N605/08','no rank'),(703176,4128,'Cuscuta pacifica','species'),(703178,213600,'Gurania insolita','species'),(703179,213600,'Gurania lobata','species'),(703180,213600,'Gurania sp. 8 Steele 1046','species'),(703181,386212,'Psiguria sp. Noblick 3356','species'),(703182,386252,'Wilbrandia ebracteata','species'),(703183,386252,'Wilbrandia longisepala','species'),(703184,137816,'Nodularia sphaerocarpa LEGE06071','no rank'),(703185,137816,'Nodularia sphaerocarpa ACOI00729','no rank'),(703186,9935,'Ovis orientalis x vignei','species'),(703187,114727,'Influenza A virus (A/Argentina/HNRG3/2009(H1N1))','no rank'),(703188,114727,'Influenza A virus (A/Argentina/HNRG5/2009(H1N1))','no rank'),(703189,114727,'Influenza A virus (A/Argentina/HNRG8/2009(H1N1))','no rank'),(703190,114727,'Influenza A virus (A/Argentina/HNRG13/2009(H1N1))','no rank'),(703191,114727,'Influenza A virus (A/Argentina/HNRG14/2009(H1N1))','no rank'),(703192,114727,'Influenza A virus (A/Argentina/HNRG15/2009(H1N1))','no rank'),(703193,114727,'Influenza A virus (A/Argentina/HNRG16/2009(H1N1))','no rank'),(703194,114727,'Influenza A virus (A/Argentina/HNRG17/2009(H1N1))','no rank'),(703195,114727,'Influenza A virus (A/Argentina/HNRG18/2009(H1N1))','no rank'),(703196,114727,'Influenza A virus (A/Argentina/HNRG21/2009(H1N1))','no rank'),(703197,114727,'Influenza A virus (A/Argentina/HNRG23/2009(H1N1))','no rank'),(703198,114727,'Influenza A virus (A/Argentina/HNRG30/2009(H1N1))','no rank'),(703199,114727,'Influenza A virus (A/Argentina/HNRG31/2009(H1N1))','no rank'),(703200,114727,'Influenza A virus (A/Argentina/HNRG32/2009(H1N1))','no rank'),(703201,114727,'Influenza A virus (A/Argentina/HNRG33/2009(H1N1))','no rank'),(703202,114727,'Influenza A virus (A/Argentina/HNRG36/2009(H1N1))','no rank'),(703203,114727,'Influenza A virus (A/Argentina/HNRG37/2009(H1N1))','no rank'),(703204,114727,'Influenza A virus (A/Argentina/HNRG39/2009(H1N1))','no rank'),(703205,114727,'Influenza A virus (A/Argentina/HNRG40/2009(H1N1))','no rank'),(703206,114727,'Influenza A virus (A/Argentina/HNRG41/2009(H1N1))','no rank'),(703207,114727,'Influenza A virus (A/Argentina/HNRG42/2009(H1N1))','no rank'),(703208,114727,'Influenza A virus (A/Argentina/HNRG44/2009(H1N1))','no rank'),(703209,114727,'Influenza A virus (A/Argentina/HNRG45/2009(H1N1))','no rank'),(703210,114727,'Influenza A virus (A/Argentina/HNRG48/2009(H1N1))','no rank'),(703211,114727,'Influenza A virus (A/Argentina/HNRG20/2009(H1N1))','no rank'),(703212,582807,'Chthamalophilus','genus'),(703213,703212,'Chthamalophilus delagei','species'),(703214,355133,'Saliana sp. antoninusDHJ01','species'),(703215,355133,'Saliana sp. antoninusDHJ02','species'),(703216,103992,'Asyneuma anthericoides','species'),(703217,40568,'Campanula autraniana','species'),(703218,40568,'Campanula ledebouriana','species'),(703219,239467,'Phyteuma cordatum','species'),(703220,102808,'Evax','genus'),(703221,102808,'Evacidium','genus'),(703222,2029,'Kibdelosporangium sp. MJ126-NF4','species'),(703223,66183,'Aspidomorphus lineaticollis','species'),(703224,66183,'Aspidomorphus schlegeli','species'),(703225,66181,'Toxicocalamus loriae','species'),(703226,184158,'Demansia psammophis','species'),(703227,36209,'Pogonophryne eakini','species'),(703228,36209,'Pogonophryne immaculata','species'),(703229,36209,'Pogonophryne macropogon','species'),(703230,36209,'Pogonophryne orangiensis','species'),(703231,36209,'Pogonophryne squamibarbata','species'),(703232,36209,'Pogonophryne stewarti','species'),(703233,48252,'Calotes jerdoni','species'),(703234,118201,'Cophotis dumbara','species'),(703235,43599,'Liolaemus curis','species'),(703236,43599,'Liolaemus incaicus','species'),(703237,43599,'Liolaemus isabelae','species'),(703238,43599,'Liolaemus josephorum','species'),(703239,43599,'Liolaemus torresi','species'),(703240,81830,'Phymaturus zapalensis','species'),(703241,118232,'Salea kakhienensis','species'),(703242,67540,'Gila nigra','species'),(703243,91882,'Bruniales','order'),(703244,28793,'Notropis ortenburgeri','species'),(703245,91882,'Escalloniales','order'),(703246,91882,'Paracryphiales','order'),(703248,40553,'Allieae','tribe'),(703249,40553,'Gilliesieae','tribe'),(703250,40553,'Tulbaghieae','tribe'),(703251,4668,'Amaryllidoideae','subfamily'),(703253,3646,'Calophyllaceae','family'),(703254,524474,'Anatis ocellata','species'),(703255,41140,'Calvia muiri','species'),(703256,158621,'Cheilomenes lunata','species'),(703257,115341,'Chilocorus bipustulatus','species'),(703258,186094,'Trichodes alvearius','species'),(703259,524580,'Clitostethus arcuatus','species'),(703260,41138,'Coccinella miranda','species'),(703261,115356,'Harmonia conformis','species'),(703262,420087,'Henosepilachna elaterii','species'),(703263,64693,'Hippodamia undecimnotata','species'),(703264,64693,'Hippodamia variegata','species'),(703265,524508,'Myrrha octodecimguttata','species'),(703266,524509,'Myzia oblongoguttata','species'),(703267,347406,'Nephus includens','species'),(703268,347406,'Nephus reunioni','species'),(703269,420094,'Oenopia conglobata','species'),(703270,420094,'Oenopia doublieri','species'),(703271,347452,'Rhyzobius lophanthae','species'),(703272,524535,'Rodolia cardinalis','species'),(703273,115351,'Scymnus apetzi','species'),(703274,115351,'Scymnus interruptus','species'),(703275,115351,'Scymnus nubilus','species'),(703276,115351,'Scymnus rubromaculatus','species'),(703277,115351,'Scymnus subvillosus','species'),(703278,54578,'Cyanocorax affinis','species'),(703280,54578,'Cyanocorax beecheii','species'),(703281,54578,'Cyanocorax caeruleus','species'),(703282,54578,'Cyanocorax cristatellus','species'),(703283,54578,'Cyanocorax cyanopogon','species'),(703284,54578,'Cyanocorax heilprini','species'),(703285,54578,'Cyanocorax mystacalis','species'),(703286,54578,'Cyanocorax sanblasianus','species'),(703287,54578,'Cyanocorax violaceus','species'),(703289,335795,'Enterobacteria phage 22deltatox','species'),(703290,335795,'Enterobacteria phage 27deltatox','species'),(703291,335795,'Enterobacteria phage 32deltatox','species'),(703292,335795,'Enterobacteria phage ST2-8624','species'),(703294,155529,'Calliostoma antonii','species'),(703295,155529,'Calliostoma iridium','species'),(703296,155529,'Calliostoma jujubinum','species'),(703297,55002,'Clanculus jussieui','species'),(703298,155529,'Calliostoma ligatum','species'),(703299,434033,'Jujubinus striatus','species'),(703300,648644,'Chrysostoma paradoxum','species'),(703301,648610,'Ethminolia vitiliginea','species'),(703302,529744,'Eurytrochus danieli','species'),(703303,148341,'Gibbula fanulum','species'),(703304,148341,'Gibbula magus','species'),(703305,148341,'Gibbula pennanti','species'),(703306,434033,'Jujubinus exasperatus','species'),(703307,702769,'Margarella antarctica','species'),(703309,648605,'Stomatolina rubra','species'),(703311,315782,'Trochus incrassatus','species'),(703312,315782,'Trochus sp. STW-2009','species'),(703313,219349,'Phyllophaga balia','species'),(703314,219349,'Phyllophaga delata','species'),(703315,219349,'Phyllophaga drakii','species'),(703316,219349,'Phyllophaga forsteri','species'),(703317,219349,'Phyllophaga foxii','species'),(703318,219349,'Phyllophaga fraterna','species'),(703319,219349,'Phyllophaga hirsuta','species'),(703320,219349,'Phyllophaga hirticula','species'),(703321,219349,'Phyllophaga hornii','species'),(703322,219349,'Phyllophaga knochii','species'),(703323,219349,'Phyllophaga lodingi','species'),(703324,219349,'Phyllophaga luctuosa','species'),(703325,219349,'Phyllophaga nebulosa','species'),(703326,219349,'Phyllophaga paternoi','species'),(703327,219349,'Phyllophaga pearliae','species'),(703328,219349,'Phyllophaga pseudofloridana','species'),(703329,219349,'Phyllophaga subtonsa','species'),(703330,219349,'Phyllophaga tecta','species'),(703331,219349,'Phyllophaga nr. fraterna MP-2009','species'),(703332,213600,'Gurania sp. 9 Steele 1047','species'),(703333,213600,'Gurania sp. 10 Steele 1048','species'),(703334,383662,'Helmontia sp. Steyermark 111716','species'),(703335,102793,'Influenza A virus (A/chicken/Egypt/0987alb-NLQP/2009(H5N1))','no rank'),(703336,410656,'wallaby gut metagenome','species'),(703337,72770,'Plagiolepis sp. BOLD:AAA3821','species'),(703338,72770,'Plagiolepis sp. MU01','species'),(703339,1280,'Staphylococcus aureus 04-02981','no rank'),(703340,292691,'Gramella sp. RA5-111','species'),(703341,53457,'Janibacter sp. RC5-101','species'),(703342,76831,'Myroides marinus','species'),(703343,1060,'Rhodobacter sp. RC5-102','species'),(703344,1060,'Rhodobacter sp. RC5-103','species'),(703345,1883,'Streptomyces sp. CM-23','species'),(703346,114727,'Influenza A virus (A/Orenburg/IIV2974/2009(H1N1))','no rank'),(703347,114727,'Influenza A virus (A/Israel/6290/2009(H1N1))','no rank'),(703348,114727,'Influenza A virus (A/Bryansk/IIV2971/2009(H1N1))','no rank'),(703349,114727,'Influenza A virus (A/Hunan Changsha/SWL4346/2009(H1N1))','no rank'),(703350,114727,'Influenza A virus (A/Hunan Furong/SWL4224/2009(H1N1))','no rank'),(703351,114727,'Influenza A virus (A/Hunan Kaifu/SWL4142/2009(H1N1))','no rank'),(703352,941967,'Brucella melitensis M5-90','no rank'),(703353,3671,'Momordica angolensis','species'),(703354,3671,'Momordica anigosantha','species'),(703355,3671,'Momordica boivinii','species'),(703357,3671,'Momordica camerounensis','species'),(703358,3671,'Momordica cardiospermoides','species'),(703359,3671,'Momordica clarkeana','species'),(703360,3671,'Momordica corymbifera','species'),(703361,3671,'Momordica denticulata','species'),(703362,3671,'Momordica denudata','species'),(703363,3671,'Momordica dissecta','species'),(703364,3671,'Momordica enneaphylla','species'),(703365,3671,'Momordica friesiorum','species'),(703366,3671,'Momordica gilgiana','species'),(703367,3671,'Momordica glabra','species'),(703368,3671,'Momordica henriquesii','species'),(703369,3671,'Momordica humilis','species'),(703370,3671,'Momordica involucrata','species'),(703371,3671,'Momordica jeffreyana','species'),(703372,3671,'Momordica kirkii','species'),(703373,3671,'Momordica laotica','species'),(703374,3671,'Momordica leiocarpa','species'),(703375,3671,'Momordica littorea','species'),(703376,3671,'Momordica macrophylla','species'),(703377,3671,'Momordica mossambica','species'),(703378,3671,'Momordica multiflora','species'),(703379,703378,'Momordica multiflora var. albopilosa','varietas'),(703380,3671,'Momordica obtusisepala','species'),(703381,3671,'Momordica parvifolia','species'),(703382,3671,'Momordica peteri','species'),(703383,3671,'Momordica pterocarpa','species'),(703384,3671,'Momordica runssorica','species'),(703385,703391,'Momordica subangulata subsp. renigera','subspecies'),(703386,3671,'Momordica rostrata','species'),(703387,3671,'Momordica sessilifolia','species'),(703388,3671,'Momordica silvatica','species'),(703389,3671,'Momordica sphaeroidea','species'),(703390,3671,'Momordica spinosa','species'),(703391,3671,'Momordica subangulata','species'),(703392,3671,'Momordica suringarii','species'),(703393,3671,'Momordica trifolia','species'),(703394,3671,'Momordica trifoliolata','species'),(703395,3671,'Momordica welwitschii','species'),(703396,210343,'Thladiantha cordifolia','species'),(703397,210343,'Thladiantha nudiflora','species'),(703398,210343,'Thladiantha pustulata','species'),(703399,3671,'Momordica sp. HS436','species'),(703400,3671,'Momordica sp. HS538','species'),(703401,3671,'Momordica sp. HS590','species'),(703402,3671,'Momordica sp. HS78','species'),(703403,3671,'Momordica sp. HS81','species'),(703404,5812,'Sarcocystis hjorti','species'),(703405,866800,'Talinaceae','family'),(703406,866800,'Anacampserotaceae','family'),(703407,866800,'Montiaceae','family'),(703408,196902,'Luziola peruviana','species'),(703409,101358,'Red squirrel rotavirus XT854/06','species'),(703410,118570,'Acuclavella','genus'),(703411,13476,'Cyprinella cf. nivea SIS-2009','species'),(703412,13476,'Cyprinella panarcys','species'),(703413,13476,'Cyprinella sp. 1 SIS-2009','species'),(703414,13476,'Cyprinella sp. 2 SIS-2009','species'),(703415,13476,'Cyprinella sp. 3 SIS-2009','species'),(703416,13476,'Cyprinella sp. SIS-2009','species'),(703418,86915,'Nocomis asper','species'),(703419,86915,'Nocomis raneyi','species'),(703420,28793,'Notropis braytoni','species'),(703421,51137,'Pimephales sp. SIS-2009','species'),(703422,703410,'Acuclavella cosmetoides','species'),(703423,703410,'Acuclavella merickeli','species'),(703424,703410,'Acuclavella quattuor','species'),(703425,118576,'Dendrolasma mirabile','species'),(703426,88342,'Leiobunum aldrichi','species'),(703427,88342,'Leiobunum calcar','species'),(703429,88342,'Leiobunum speciosum','species'),(703430,121217,'Ortholasma rugosum','species'),(703431,118627,'Sabacon simoni','species'),(703432,88342,'Leiobunum sp. MCH-2009','species'),(703434,43289,'Cyptobunus','genus'),(703435,703434,'Cyptobunus cavicolens','species'),(703438,43273,'Siro sp. MCH-2009','species'),(703444,505395,'Amphioctopus arenicola','species'),(703445,6643,'Octopus mercatoris','species'),(703447,6647,'Thaumoctopus','genus'),(703448,6647,'Wunderpus','genus'),(703449,703447,'Thaumoctopus mimicus','species'),(703450,703448,'Wunderpus photogenicus','species'),(703451,515829,'Abdopus sp. \'Hawaiian long-armed sand octopus\'','species'),(703452,515829,'Abdopus sp. \'ward\'','species'),(703453,515829,'Abdopus sp. 1 CLH-2009','species'),(703454,505396,'Callistoctopus cf. aspilosomatis CLH-2009','species'),(703455,6643,'Octopus cf. vitiensis CLH-2009','species'),(703462,214966,'Desmophyllum dianthus','species'),(703463,46746,'Gardineria','genus'),(703464,703463,'Gardineria hawaiiensis','species'),(703465,703463,'Gardineria paradoxa','species'),(703466,703474,'Letepsammia','genus'),(703467,703466,'Letepsammia formosissima','species'),(703468,703474,'Rhombopsammia','genus'),(703469,703468,'Rhombopsammia niphada','species'),(703470,703474,'Stephanophyllia','genus'),(703471,703470,'Stephanophyllia complicata','species'),(703472,703463,'Gardineria sp. MVK-2009','species'),(703473,703466,'Letepsammia sp. MVK-2009','species'),(703474,123758,'Micrabaciidae','family'),(703475,221678,'Tremateia','genus'),(703476,703475,'Tremateia halophila','species'),(703477,41254,'Mycosphaerella eurypotami','species'),(703478,55067,'Phaeosphaeria ammophilae','species'),(703479,715274,'Ascocratera','genus'),(703480,703479,'Ascocratera manglicola','species'),(703481,246393,'Asteromassaria pulchra','species'),(703483,91371,'Conidioxyphium','genus'),(703484,703483,'Conidioxyphium gardeniorum','species'),(703485,1208339,'Falciformispora','genus'),(703486,703485,'Falciformispora lignatilis','species'),(703487,531857,'Gloniopsis subrugosa','species'),(703489,707780,'Hysterobrevium smilacis','species'),(703490,5020,'Loratospora','genus'),(703491,703490,'Loratospora aestuarii','species'),(703492,45312,'Massaria anomia','species'),(703493,1298587,'Mauritiana','genus'),(703494,703493,'Mauritiana rhizophorae','species'),(703495,159987,'Microthyriales','order'),(703497,1037661,'Microthyrium microscopicum','species'),(703498,218017,'Microxyphium aciculiforme','species'),(703499,147569,'Myriangium hispanicum','species'),(703500,45676,'Myriangiales incertae sedis','no rank'),(703501,574786,'Mytilinidion acicola','species'),(703502,714889,'Oedohysterium insidens','species'),(703503,714889,'Oedohysterium sinense','species'),(703505,37883,'Patellaria','genus'),(703506,703505,'Patellaria atrata','species'),(703507,703505,'Patellaria cf. atrata BCC 28876','species'),(703508,703505,'Patellaria cf. atrata BCC 28877','species'),(703509,159987,'Saccothecium','genus'),(703510,703509,'Saccothecium sepincola','species'),(703511,372047,'Trichodelitschia bisporula','species'),(703512,715293,'Rimora mangrovei','species'),(703514,702028,'Teratosphaeriaceae sp. CBS 117932','species'),(703515,515146,'Capnodiales sp. CBS 118300','species'),(703516,515146,'Capnodiales sp. CBS 118301','species'),(703517,515146,'Capnodiales sp. CBS 118346','species'),(703518,702028,'Teratosphaeriaceae sp. CBS 117937','species'),(703519,278881,'Myriangiales sp. CBS 118605','species'),(703520,702027,'Davidiellaceae sp. CBS 117950','species'),(703521,288238,'Hoheria angustifolia x Hoheria sexstylosa','species'),(703522,288238,'Hoheria x allanii','species'),(703523,288238,'Hoheria aff. sexstylosa SJW-2009','species'),(703526,222,'Achromobacter sp. AKSH-4','species'),(703527,469,'Acinetobacter sp. JkMD barc','species'),(703528,63800,'Nectandra globosa','species'),(703529,3671,'Momordica sp. HS438','species'),(703530,40552,'Agavoideae','subfamily'),(703531,703530,'Schoenolirion','genus'),(703532,40552,'Aphyllanthoideae','subfamily'),(703533,40552,'Asparagoideae','subfamily'),(703534,40552,'Brodiaeoideae','subfamily'),(703535,40552,'Lomandroideae','subfamily'),(703536,703535,'Laxmannia','genus'),(703537,40552,'Nolinoideae','subfamily'),(703538,27232,'Asphodeloideae','subfamily'),(703539,27232,'Xanthorrhoeoideae','subfamily'),(703540,27232,'Hemerocallidoideae','subfamily'),(703541,29278,'Overexpression vector pTA963','species'),(703542,29278,'Overexpression vector pTA962','species'),(703543,29278,'Overexpression vector pTA929','species'),(703544,29278,'Overexpression vector pTA927','species'),(703545,29278,'Shuttle vector pTA949','species'),(703546,703540,'Hodgsoniola','genus'),(703547,44985,'Hyacinthoideae','subfamily'),(703548,1068916,'Rhodocodon','genus'),(703550,158362,'Galeoglossum','genus'),(703551,703550,'Galeoglossum cactorum','species'),(703552,470017,'Hispidoconidioma','genus'),(703553,703552,'Hispidoconidioma alpina','species'),(703554,767837,'Celosporium larixicola','species'),(703555,102793,'Influenza A virus (A/equine/Egypt/av1/2009(H5N1))','no rank'),(703557,214601,'unclassified Beslerieae','no rank'),(703558,703557,'Beslerieae sp. JLC-2009','species'),(703559,1225529,'Equus capensis','species'),(703560,48760,'Napeanthus riparius','species'),(703561,102254,'Reldia minutiflora var. minutiflora','varietas'),(703562,102254,'Reldia minutiflora var. veraguensis','varietas'),(703563,102248,'Anetanthus sp. JLC-2009','species'),(703564,85904,'Apocarchesium','genus'),(703565,703564,'Apocarchesium rosettum','species'),(703566,47168,'Rhytisma panamense','species'),(703568,703564,'Apocarchesium arndti','species'),(703571,216181,'Hippidion devillei','species'),(703572,315691,'Babr baikali','species'),(703573,315691,'Babr nigromaculatus','species'),(703575,256680,'Geothelphusa sp. HS-2010-1','species'),(703576,310262,'Equus sp. LLO-2009a','species'),(703577,35754,'Dactylosporangium aurantiacum subsp. hamdenensis','subspecies'),(703580,244428,'Caprella scaura','species'),(703581,1386,'Bacillus sp. SDBZ4','species'),(703582,1156769,'Porcine kobuvirus swine/K-30-HUN/2008/HUN','no rank'),(703583,143623,'Maylandia sp. \'zebra chilumba\'','species'),(703584,344592,'Chicken parvovirus 5B8/2009','species'),(703585,5800,'Eimeria lamae','species'),(703587,66331,'Dianous pseudacutus','species'),(703588,697048,'Rhizobium sp. B134','no rank'),(703589,697048,'Rhizobium sp. B101','no rank'),(703590,80747,'Colossendeis sp. BVR-2010a','species'),(703591,527535,'Lightiella incisa','species'),(703592,201782,'Barypeithes trichopterus','species'),(703593,41162,'Otiorhynchus dieckmanni','species'),(703594,41162,'Otiorhynchus ligustici','species'),(703595,41162,'Otiorhynchus lugdunensis','species'),(703596,41162,'Otiorhynchus meridionalis','species'),(703597,41162,'Otiorhynchus morio','species'),(703598,41162,'Otiorhynchus rugosostriatus','species'),(703599,41162,'Otiorhynchus salicicola','species'),(703600,41162,'Otiorhynchus smreczynskii','species'),(703601,63627,'Trichonympha lata','species'),(703602,63627,'Trichonympha sp. 1 PJK-2009','species'),(703603,63627,'Trichonympha sp. 2 PJK-2009','species'),(703604,63627,'Trichonympha sp. 3 PJK-2009','species'),(703605,63627,'Trichonympha sp. 4 PJK-2009','species'),(703606,63627,'Trichonympha sp. 5 PJK-2009','species'),(703607,703608,'Leptospironympha sp. 1 PJK-2009','species'),(703608,741011,'Leptospironympha','genus'),(703610,55566,'Suberites diversicolor','species'),(703611,154334,'Macaca mulatta rhadinovirus','no rank'),(703612,96241,'Bacillus subtilis subsp. spizizenii ATCC 6633','no rank'),(703613,302912,'Bifidobacterium animalis subsp. animalis ATCC 25527','no rank'),(703614,49656,'Smilax glabra','species'),(703615,1386,'Bacillus sp. SAD1-1','species'),(703616,1386,'Bacillus sp. SAD5-1','species'),(703617,45667,'Halobacillus sp. SVT10','species'),(703618,45667,'Halobacillus sp. SVT12-2','species'),(703619,45667,'Halobacillus sp. SVT14','species'),(703620,45667,'Halobacillus sp. SVT3-1','species'),(703621,45667,'Halobacillus sp. SVT5','species'),(703622,45667,'Halobacillus sp. SVT9-1','species'),(703623,1386,'Bacillus sp. HHS1','species'),(703624,289201,'Pontibacillus sp. ICR','species'),(703625,45667,'Halobacillus sp. TIB1','species'),(703626,1883,'Streptomyces sp. SpD081030ME-02','species'),(703627,107,'Spirosoma sp. APU1a','species'),(703628,16,'Methylophilus sp. APU211a','species'),(703629,286,'Pseudomonas sp. APU3a','species'),(703630,13578,'Juncus wallichianus','species'),(703631,1827,'Rhodococcus sp. KSF','species'),(703632,1827,'Rhodococcus sp. KSB','species'),(703633,490043,'Norovirus Hu/GII/IDH340/2008/IND','no rank'),(703634,490043,'Norovirus Hu/GII/IDH422/2008/IND','no rank'),(703635,490043,'Norovirus Hu/GII/IDH443/2008/IND','no rank'),(703636,490043,'Norovirus Hu/GII/IDH470/2008/IND','no rank'),(703637,490043,'Norovirus Hu/GII/IDH495/2008/IND','no rank'),(703638,490043,'Norovirus Hu/GII/IDH500/2008/IND','no rank'),(703639,490043,'Norovirus Hu/GII/IDH877/2008/IND','no rank'),(703640,490043,'Norovirus Hu/GII/IDH883/2008/IND','no rank'),(703641,490043,'Norovirus Hu/GII/IDH969/2008/IND','no rank'),(703642,490043,'Norovirus Hu/GII/IDH1021/2008/IND','no rank'),(703643,490043,'Norovirus Hu/GII/IDH1064/2008/IND','no rank'),(703644,490043,'Norovirus Hu/GII/IDH1285/2008/IND','no rank'),(703645,490043,'Norovirus Hu/GII/IDH1302/2009/IND','no rank'),(703646,490043,'Norovirus Hu/GII/IDH1305/2009/IND','no rank'),(703647,490043,'Norovirus Hu/GII/IDH1390/2009/IND','no rank'),(703648,490043,'Norovirus Hu/GII/IDH1478/2009/IND','no rank'),(703649,490043,'Norovirus Hu/GII/IDH1481/2009/IND','no rank'),(703650,490043,'Norovirus Hu/GII/IDH1501/2009/IND','no rank'),(703651,490043,'Norovirus Hu/GII/IDH1510/2009/IND','no rank'),(703652,490043,'Norovirus Hu/GII/IDH1519/2009/IND','no rank'),(703653,490043,'Norovirus Hu/GII/IDH1521/2009/IND','no rank'),(703654,490043,'Norovirus Hu/GII/IDH1562/2009/IND','no rank'),(703655,490043,'Norovirus Hu/GII/IDH1671/2009/IND','no rank'),(703656,490043,'Norovirus Hu/GII/IDH1674/2009/IND','no rank'),(703657,54522,'Ralstonia sp. enrichment culture DGGE band C3','species'),(703658,114728,'Influenza A virus (A/swine/Finistere/0045/2008(H1N2))','no rank'),(703659,114727,'Influenza A virus (A/swine/Cotes d\'Armor/0046/2008(H1N1))','no rank'),(703660,114727,'Influenza A virus (A/swine/Seine Maritime/0047/2008(H1N1))','no rank'),(703661,114728,'Influenza A virus (A/swine/Cotes d\'Armor/0102/2008(H1N2))','no rank'),(703662,114727,'Influenza A virus (A/swine/Cotes d\'Armor/0158/2008(H1N1))','no rank'),(703664,114727,'Influenza A virus (A/swine/Cotes d\'Armor/0192/2008(H1N1))','no rank'),(703665,114727,'Influenza A virus (A/swine/Finistere/0227/2008(H1N1))','no rank'),(703666,114727,'Influenza A virus (A/Hong Kong/CUHK-51911/2006(H1N1))','no rank'),(703667,114727,'Influenza A virus (A/Hong Kong/CUHK-52448/2006(H1N1))','no rank'),(703668,114727,'Influenza A virus (A/Hong Kong/CUHK-52659/2006(H1N1))','no rank'),(703669,114727,'Influenza A virus (A/Hong Kong/CUHK-53727/2006(H1N1))','no rank'),(703670,114727,'Influenza A virus (A/Hong Kong/CUHK-57000/2006(H1N1))','no rank'),(703671,114727,'Influenza A virus (A/Hong Kong/CUHK-57014/2006(H1N1))','no rank'),(703672,114727,'Influenza A virus (A/Hong Kong/CUHK-57161/2006(H1N1))','no rank'),(703673,114727,'Influenza A virus (A/Hong Kong/CUHK-57355/2006(H1N1))','no rank'),(703674,114727,'Influenza A virus (A/Hong Kong/CUHK-57761/2006(H1N1))','no rank'),(703675,114727,'Influenza A virus (A/Hong Kong/CUHK-58256/2006(H1N1))','no rank'),(703676,114727,'Influenza A virus (A/Hong Kong/CUHK-58398/2006(H1N1))','no rank'),(703677,114727,'Influenza A virus (A/Hong Kong/CUHK-58481/2006(H1N1))','no rank'),(703678,114727,'Influenza A virus (A/Hong Kong/CUHK-58545/2006(H1N1))','no rank'),(703679,114727,'Influenza A virus (A/Hong Kong/CUHK-58764/2006(H1N1))','no rank'),(703680,114727,'Influenza A virus (A/Hong Kong/CUHK-58800/2006(H1N1))','no rank'),(703681,114727,'Influenza A virus (A/Hong Kong/CUHK-58878/2006(H1N1))','no rank'),(703682,114727,'Influenza A virus (A/Hong Kong/CUHK-58954/2006(H1N1))','no rank'),(703683,114727,'Influenza A virus (A/Hong Kong/CUHK-59112/2006(H1N1))','no rank'),(703684,114727,'Influenza A virus (A/Hong Kong/CUHK-59269/2006(H1N1))','no rank'),(703685,114727,'Influenza A virus (A/Hong Kong/CUHK-59308/2006(H1N1))','no rank'),(703686,114727,'Influenza A virus (A/Hong Kong/CUHK-59453/2006(H1N1))','no rank'),(703687,114727,'Influenza A virus (A/Hong Kong/CUHK-59556/2006(H1N1))','no rank'),(703688,114727,'Influenza A virus (A/Hong Kong/CUHK-59610/2006(H1N1))','no rank'),(703689,114727,'Influenza A virus (A/Hong Kong/CUHK-61211/2006(H1N1))','no rank'),(703690,114727,'Influenza A virus (A/Hong Kong/CUHK-61583/2006(H1N1))','no rank'),(703691,114727,'Influenza A virus (A/Hong Kong/CUHK-62128/2006(H1N1))','no rank'),(703692,114727,'Influenza A virus (A/Hong Kong/CUHK-43702/2007(H1N1))','no rank'),(703693,114727,'Influenza A virus (A/Hong Kong/CUHK-60536/2007(H1N1))','no rank'),(703694,114727,'Influenza A virus (A/Hong Kong/CUHK-61520/2007(H1N1))','no rank'),(703695,114727,'Influenza A virus (A/Hong Kong/CUHK-71011/2007(H1N1))','no rank'),(703696,114727,'Influenza A virus (A/Hong Kong/CUHK-61623/2008(H1N1))','no rank'),(703697,114727,'Influenza A virus (A/Hong Kong/CUHK-62592/2008(H1N1))','no rank'),(703698,114727,'Influenza A virus (A/Hong Kong/CUHK-62796/2008(H1N1))','no rank'),(703699,114727,'Influenza A virus (A/Hong Kong/CUHK-62843/2008(H1N1))','no rank'),(703700,114727,'Influenza A virus (A/Hong Kong/CUHK-63113/2008(H1N1))','no rank'),(703701,114727,'Influenza A virus (A/Hong Kong/CUHK-63262/2008(H1N1))','no rank'),(703702,114727,'Influenza A virus (A/Hong Kong/CUHK-63331/2008(H1N1))','no rank'),(703703,114727,'Influenza A virus (A/Hong Kong/CUHK-63460/2008(H1N1))','no rank'),(703704,114727,'Influenza A virus (A/Hong Kong/CUHK-63738/2008(H1N1))','no rank'),(703705,114727,'Influenza A virus (A/Hong Kong/CUHK-63992/2008(H1N1))','no rank'),(703706,114727,'Influenza A virus (A/Hong Kong/CUHK-64005/2008(H1N1))','no rank'),(703707,114727,'Influenza A virus (A/Hong Kong/CUHK-64492/2008(H1N1))','no rank'),(703708,114727,'Influenza A virus (A/Hong Kong/CUHK-64660/2008(H1N1))','no rank'),(703709,114727,'Influenza A virus (A/Hong Kong/CUHK-66616/2008(H1N1))','no rank'),(703710,114727,'Influenza A virus (A/Hong Kong/CUHK-71732/2008(H1N1))','no rank'),(703711,114727,'Influenza A virus (A/Hong Kong/CUHK-72144/2008(H1N1))','no rank'),(703712,114727,'Influenza A virus (A/Hong Kong/CUHK-72146/2008(H1N1))','no rank'),(703713,114727,'Influenza A virus (A/Hong Kong/CUHK-72491/2008(H1N1))','no rank'),(703714,114727,'Influenza A virus (A/Hong Kong/CUHK-72574/2008(H1N1))','no rank'),(703715,114727,'Influenza A virus (A/Hong Kong/CUHK-72637/2008(H1N1))','no rank'),(703716,114727,'Influenza A virus (A/Hong Kong/CUHK-72739/2008(H1N1))','no rank'),(703717,114727,'Influenza A virus (A/Hong Kong/CUHK-73205/2008(H1N1))','no rank'),(703718,114727,'Influenza A virus (A/Hong Kong/CUHK-73333/2008(H1N1))','no rank'),(703719,114727,'Influenza A virus (A/Hong Kong/CUHK-73505/2008(H1N1))','no rank'),(703720,114727,'Influenza A virus (A/Hong Kong/CUHK-73801/2008(H1N1))','no rank'),(703721,114727,'Influenza A virus (A/Hong Kong/CUHK-74191/2008(H1N1))','no rank'),(703722,114727,'Influenza A virus (A/Hong Kong/CUHK-74253/2008(H1N1))','no rank'),(703723,114727,'Influenza A virus (A/Hong Kong/CUHK-74269/2008(H1N1))','no rank'),(703724,114727,'Influenza A virus (A/Hong Kong/CUHK-74688/2008(H1N1))','no rank'),(703725,114727,'Influenza A virus (A/Hong Kong/CUHK-77067/2008(H1N1))','no rank'),(703726,114727,'Influenza A virus (A/Hong Kong/CUHK-66218/2009(H1N1))','no rank'),(703727,114727,'Influenza A virus (A/Hong Kong/CUHK-66322/2009(H1N1))','no rank'),(703728,114727,'Influenza A virus (A/Hong Kong/CUHK-66438/2009(H1N1))','no rank'),(703729,114727,'Influenza A virus (A/Hong Kong/CUHK-66488/2009(H1N1))','no rank'),(703730,114727,'Influenza A virus (A/Hong Kong/CUHK-66607/2009(H1N1))','no rank'),(703731,114727,'Influenza A virus (A/Hong Kong/CUHK-66886/2009(H1N1))','no rank'),(703732,114727,'Influenza A virus (A/Hong Kong/CUHK-66927/2009(H1N1))','no rank'),(703733,114727,'Influenza A virus (A/Hong Kong/CUHK-66973/2009(H1N1))','no rank'),(703734,114727,'Influenza A virus (A/Hong Kong/CUHK-66976/2009(H1N1))','no rank'),(703735,114727,'Influenza A virus (A/Hong Kong/CUHK-67019/2009(H1N1))','no rank'),(703736,114727,'Influenza A virus (A/Hong Kong/CUHK-67020/2009(H1N1))','no rank'),(703737,114727,'Influenza A virus (A/Hong Kong/CUHK-67104/2009(H1N1))','no rank'),(703738,114727,'Influenza A virus (A/Hong Kong/CUHK-67112/2009(H1N1))','no rank'),(703739,114727,'Influenza A virus (A/Hong Kong/CUHK-67236/2009(H1N1))','no rank'),(703740,114727,'Influenza A virus (A/Hong Kong/CUHK-67250/2009(H1N1))','no rank'),(703741,114727,'Influenza A virus (A/Hong Kong/CUHK-67260/2009(H1N1))','no rank'),(703742,114727,'Influenza A virus (A/Hong Kong/CUHK-67276/2009(H1N1))','no rank'),(703743,114727,'Influenza A virus (A/Hong Kong/CUHK-67289/2009(H1N1))','no rank'),(703744,114727,'Influenza A virus (A/Hong Kong/CUHK-67302/2009(H1N1))','no rank'),(703745,114727,'Influenza A virus (A/Hong Kong/CUHK-67351/2009(H1N1))','no rank'),(703746,114727,'Influenza A virus (A/Hong Kong/CUHK-67355/2009(H1N1))','no rank'),(703747,114727,'Influenza A virus (A/Hong Kong/CUHK-67361/2009(H1N1))','no rank'),(703748,114727,'Influenza A virus (A/Hong Kong/CUHK-67362/2009(H1N1))','no rank'),(703749,114727,'Influenza A virus (A/Hong Kong/CUHK-67363/2009(H1N1))','no rank'),(703750,114727,'Influenza A virus (A/Hong Kong/CUHK-67400/2009(H1N1))','no rank'),(703751,114727,'Influenza A virus (A/Hong Kong/CUHK-67412/2009(H1N1))','no rank'),(703752,114727,'Influenza A virus (A/Hong Kong/CUHK-67578/2009(H1N1))','no rank'),(703753,114727,'Influenza A virus (A/Hong Kong/CUHK-67603/2009(H1N1))','no rank'),(703754,114727,'Influenza A virus (A/Hong Kong/CUHK-67658/2009(H1N1))','no rank'),(703755,114727,'Influenza A virus (A/Hong Kong/CUHK-67689/2009(H1N1))','no rank'),(703756,5455,'Colletotrichum simmondsii','species'),(703757,693283,'Psychodiella sp. JJV-2009b','species'),(703758,134345,'Citrobacter sp. enrichment culture clone LY2','species'),(703759,206095,'Dysgonomonas sp. enrichment culture clone LY1','species'),(703760,284010,'Klebsiella sp. enrichment culture clone LY3','species'),(703761,73872,'Shewanella sp. enrichment culture clone LY4','species'),(703762,309554,'Waminoa sp. Maja1','species'),(703765,121196,'Eurybunus','genus'),(703766,121196,'Globipes','genus'),(703767,118567,'Leuronychus','genus'),(703769,118567,'Paranelima','genus'),(703771,118567,'Eumesosoma','genus'),(703774,118567,'Krusa','genus'),(703778,118567,'Homalenotus','genus'),(703779,118567,'Psathyropus','genus'),(703797,118567,'Pseudogagrella','genus'),(703800,118567,'Geaya','genus'),(703806,118567,'Gagrellula','genus'),(703808,864041,'Holcobunus','genus'),(703814,121196,'Metopilio','genus'),(703829,118567,'Carmenia','genus'),(703851,118567,'Togwoteeus','genus'),(703876,118567,'Gagrellopsis','genus'),(703880,118567,'Gyas','genus'),(703882,118567,'Systenocentrus','genus'),(703887,118567,'Gagrella','genus'),(703899,118567,'Marthana','genus'),(703900,118567,'Trachyrhinus','genus'),(703901,703779,'Psathyropus tenuipes','species'),(703902,94638,'Chorioptes sp. SW-2010a','species'),(703903,701507,'Bradyidius angustus','species'),(703904,507,'Alcaligenes sp. LSBA1977','species'),(703905,47251,'Leptolyngbya sp. Kovacik 1999/1','species'),(703907,274701,'Scorpaenodes rubrivinctus','species'),(703908,3015,'Sargassum henslowianum','species'),(703910,703913,'Cirripectes','genus'),(703911,703910,'Cirripectes heemstraorum','species'),(703913,56718,'Salariinae','subfamily'),(703914,56718,'Blenniinae','subfamily'),(703915,4024,'Acer saccharum subsp. skutchii','subspecies'),(703916,563835,'Solibium','genus'),(703917,97516,'Eucypris crassa','species'),(703918,97516,'Eucypris pigra','species'),(703919,43954,'Tonnacypris','genus'),(703920,703919,'Tonnacypris lutaria','species'),(703921,109218,'Cullen graveolens','species'),(703922,109218,'Cullen lachnostachys','species'),(703923,109218,'Cullen leucanthum','species'),(703924,109218,'Cullen microcephalum','species'),(703925,109218,'Cullen pallidum','species'),(703926,109218,'Cullen parvum','species'),(703927,109218,'Cullen patens','species'),(703928,109218,'Cullen pustulatum','species'),(703930,766794,'Acanthamoeba sp. cvX','no rank'),(703931,455363,'Ostreococcus lucimarinus virus OlV349','species'),(703932,455363,'Ostreococcus lucimarinus virus OlV350','species'),(703933,455363,'Ostreococcus lucimarinus virus OlV359','species'),(703934,455363,'Ostreococcus lucimarinus virus OlV360','species'),(703935,455363,'Ostreococcus lucimarinus virus OlV364','species'),(703936,455363,'Ostreococcus lucimarinus virus OlV368','species'),(703937,455363,'Ostreococcus lucimarinus virus OlV402','species'),(703938,455363,'Ostreococcus lucimarinus virus OlV468','species'),(703939,455363,'Ostreococcus lucimarinus virus OlV470','species'),(703940,455363,'Ostreococcus lucimarinus virus OlV462','species'),(703941,455363,'Ostreococcus lucimarinus virus OlV464','species'),(703942,455363,'Ostreococcus lucimarinus virus OlV465','species'),(703943,455363,'Ostreococcus lucimarinus virus OlV466','species'),(703944,455363,'Ostreococcus lucimarinus virus OlV467','species'),(703945,455363,'Ostreococcus lucimarinus virus OlV536','species'),(703946,455363,'Ostreococcus lucimarinus virus OlV537','species'),(703947,455363,'Ostreococcus lucimarinus virus OlV458','species'),(703948,455363,'Ostreococcus lucimarinus virus OlV158','species'),(703949,455363,'Ostreococcus lucimarinus virus OlV164','species'),(703950,455363,'Ostreococcus lucimarinus virus OlV155','species'),(703951,114867,'Halicephalobus sp. WB-2010a','species'),(703952,173682,'Semecarpus sp. GR-2010','species'),(703953,230073,'Ophiostoma montium AA-MBP','no rank'),(703954,169863,'Drymobius','genus'),(703955,703954,'Drymobius rhombifer','species'),(703956,5598,'Alternaria sp. Ppf21','species'),(703957,124417,'Chaunopycnis sp. Ppf17','species'),(703958,5583,'Exophiala sp. Ppf18','species'),(703959,4855,'Mortierella sp. Ppf23','species'),(703960,5543,'Trichoderma sp. Ppf22','species'),(703961,169863,'Ficimia','genus'),(703962,703961,'Ficimia streckeri','species'),(703963,169863,'Gyalopion','genus'),(703964,703963,'Gyalopion canum','species'),(703965,169863,'Leptophis','genus'),(703966,703965,'Leptophis ahaetulla','species'),(703967,1331680,'Scaphiodontophis','genus'),(703968,703967,'Scaphiodontophis annulatus','species'),(703969,704139,'Spumella sp. AR3A3','species'),(703971,704139,'Spumella sp. AR4D6','species'),(703972,232645,'Psittacula cyanocephala cyanocephala','subspecies'),(703973,281914,'Coracopsis nigra barklyi','subspecies'),(703974,281914,'Coracopsis nigra libs','subspecies'),(703975,281914,'Coracopsis nigra nigra','subspecies'),(703976,281914,'Coracopsis nigra sibilans','subspecies'),(703977,176022,'Coracopsis vasa drouhardi','subspecies'),(703978,37845,'Gyrocerviceanseris','genus'),(703979,703978,'Gyrocerviceanseris passamaquoddyensis','species'),(703980,60470,'Loriculus beryllinus','species'),(703981,60470,'Loriculus stigmatus','species'),(703982,9224,'Mascarinus','genus'),(703983,703982,'Mascarinus mascarin','species'),(703984,281916,'Poicephalus meyeri matschiei','subspecies'),(703985,281916,'Poicephalus meyeri saturatus','subspecies'),(703986,232635,'Psittacula alexandri fasciata','subspecies'),(703987,9227,'Psittacula calthorpae','species'),(703988,232655,'Psittacula eupatria magnirostris','subspecies'),(703989,232655,'Psittacula eupatria nipalensis','subspecies'),(703990,232655,'Psittacula eupatria siamensis','subspecies'),(703991,9227,'Psittacula finschii','species'),(703992,9228,'Psittacula krameri parvirostris','subspecies'),(703993,232633,'Psittacula longicauda longicauda','subspecies'),(703994,232633,'Psittacula longicauda tytleri','subspecies'),(703995,9227,'Psittacula wardi','species'),(703996,480690,'Androlaelaps schaeferi','species'),(703997,105225,'Ptilonyssus toxostomae','species'),(703998,105227,'Sternostoma porteri','species'),(703999,480690,'Androlaelaps madagascariensis','species'),(704000,99210,'Amblyseius sp. APGD-2010','species'),(704001,91338,'Gamasiphis sp. APGD-2010','species'),(704002,296243,'Lasioseius sp. APGD-2010','species'),(704003,99225,'Macrocheles sp. 1 APGD-2010','species'),(704004,99225,'Macrocheles sp. 2 APGD-2010','species'),(704005,99225,'Macrocheles sp. 3 APGD-2010','species'),(704006,99228,'Pergamasus sp. APGD-2010','species'),(704007,296241,'Poecilochirus sp. APGD-2010','species'),(704008,163156,'Proctolaelaps sp. APGD-2010','species'),(704009,99236,'Veigaia sp. 1 APGD-2010','species'),(704010,99236,'Veigaia sp. 2 APGD-2010','species'),(704011,48831,'Gaeolaelaps','genus'),(704012,704011,'Gaeolaelaps aculeifer','species'),(704013,704097,'Brevisterna','genus'),(704014,704013,'Brevisterna morlani','species'),(704015,224534,'Chiroptonyssus','genus'),(704016,704015,'Chiroptonyssus haematophagus','species'),(704017,91336,'Gamasellodes','genus'),(704018,704017,'Gamasellodes adrianae','species'),(704019,91336,'Asca','genus'),(704020,704019,'Asca garmani','species'),(704021,91337,'Gamasellus','genus'),(704022,704021,'Gamasellus discutatus','species'),(704023,704106,'Laelaptonyssus','genus'),(704024,704023,'Laelaptonyssus setosus','species'),(704025,224534,'Ophionyssus','genus'),(704026,704025,'Ophionyssus natricis','species'),(704027,99230,'Periglischrus','genus'),(704028,704027,'Periglischrus iheringi','species'),(704029,704111,'Raillietia','genus'),(704030,704029,'Raillietia caprae','species'),(704031,704113,'Spelaeorhynchus','genus'),(704032,704031,'Spelaeorhynchus praecursor','species'),(704033,224534,'Steatonyssus','genus'),(704034,704033,'Steatonyssus furmani','species'),(704035,48831,'Holostaspis','genus'),(704036,704035,'Holostaspis isotricha','species'),(704037,48831,'Ichoronyssus','genus'),(704038,704037,'Ichoronyssus miniopteri','species'),(704039,99230,'Cameronieta','genus'),(704040,704039,'Cameronieta strandtmanni','species'),(704041,48831,'Ondatralaelaps','genus'),(704042,704041,'Ondatralaelaps multispinosus','species'),(704043,704094,'Alliphis','genus'),(704044,704043,'Alliphis sp. APGD-2010','species'),(704045,704095,'Ameroseius','genus'),(704046,704045,'Ameroseius sp. APGD-2010','species'),(704047,99230,'Ancystropus','genus'),(704048,704047,'Ancystropus sp. APGD-2010','species'),(704049,704096,'Andregamasus','genus'),(704050,704049,'Andregamasus sp. APGD-2010','species'),(704051,48831,'Blaberolaelaps','genus'),(704052,704051,'Blaberolaelaps sp. APGD-2010','species'),(704053,704100,'Dendrolaelaps','genus'),(704054,704053,'Dendrolaelaps sp. 1 APGD-2010','species'),(704055,704053,'Dendrolaelaps sp. 2 APGD-2010','species'),(704056,48831,'Dinogamasus','genus'),(704057,704056,'Dinogamasus sp. APGD-2010','species'),(704058,48831,'Echinonyssus','genus'),(704059,704058,'Echinonyssus sp. APGD-2010','species'),(704060,48831,'Euandrolaelaps','genus'),(704061,704060,'Euandrolaelaps sp. APGD-2010','species'),(704062,91337,'Euepicrius','genus'),(704063,704062,'Euepicrius sp. APGD-2010','species'),(704064,704094,'Eviphis','genus'),(704065,704064,'Eviphis sp. 1 APGD-2010','species'),(704066,704064,'Eviphis sp. 2 APGD-2010','species'),(704068,1007125,'Arrenoseius sp. APGD-2010','species'),(704069,91337,'Gamasiphoides','genus'),(704070,704069,'Gamasiphoides sp. APGD-2010','species'),(704071,704097,'Haemogamasus','genus'),(704072,704071,'Haemogamasus sp. APGD-2010','species'),(704073,48831,'Laelaspis','genus'),(704074,704073,'Laelaspis sp. APGD-2010','species'),(704075,99230,'Meristaspis','genus'),(704076,704075,'Meristaspis sp. APGD-2010','species'),(704077,704095,'Neocypholaelaps','genus'),(704078,704077,'Neocypholaelaps sp. APGD-2010','species'),(704079,704109,'Pachylaelaps','genus'),(704080,704079,'Pachylaelaps sp. APGD-2010','species'),(704081,99230,'Paraperiglischrus','genus'),(704082,704081,'Paraperiglischrus sp. APGD-2010','species'),(704083,704110,'Parholaspulus','genus'),(704084,704083,'Parholaspulus sp. APGD-2010','species'),(704085,704096,'Podocinum','genus'),(704086,704085,'Podocinum sp. 1 APGD-2010','species'),(704087,704085,'Podocinum sp. 2 APGD-2010','species'),(704088,704112,'Rhodacarus','genus'),(704089,704088,'Rhodacarus sp. APGD-2010','species'),(704090,91336,'Tropicoseius','genus'),(704091,704090,'Tropicoseius sp. APGD-2010','species'),(704092,380900,'Schoenoplectiella supina','species'),(704093,186817,'Anaerobacillus','genus'),(704094,99223,'Eviphididae','family'),(704095,41439,'Ameroseiidae','family'),(704096,41439,'Podocinidae','family'),(704097,41438,'Haemogamasidae','family'),(704098,8139,'Oreochromis niloticus x Oreochromis mossambicus x Oreochromis urolepis hornorum','species'),(704099,34635,'Rhodacaroidea','superfamily'),(704100,704099,'Digamasellidae','family'),(704101,28779,'Nothobranchius krysanovi','species'),(704102,28779,'Nothobranchius pienaari','species'),(704103,28779,'Nothobranchius polli','species'),(704104,28779,'Nothobranchius rubroreticulatus','species'),(704105,31989,'Rubribacterium','genus'),(704106,704099,'Laelaptonyssidae','family'),(704107,12908,'mixed libraries','no rank'),(704108,704107,'mixed DNA library','species'),(704109,99223,'Pachylaelapidae','family'),(704110,99223,'Parholaspididae','family'),(704111,41438,'Raillietiidae','family'),(704112,704099,'Rhodacaridae','family'),(704113,41438,'Spelaeorhynchidae','family'),(704114,1877,'Micromonospora echinospora subsp. challisensis','subspecies'),(704115,95217,'Prosoparia','genus'),(704116,704115,'Prosoparia anormalis','species'),(704118,704115,'Prosoparia perfuscaria','species'),(704119,1485,'Clostridium sp. C5S3','species'),(704120,1485,'Clostridium sp. C5S7','species'),(704121,1485,'Clostridium sp. C5S18','species'),(704122,1485,'Clostridium sp. C5S4','species'),(704123,1485,'Clostridium sp. C5S8','species'),(704124,1485,'Clostridium sp. C5S10','species'),(704125,1485,'Clostridium sp. C5S11','species'),(704126,1485,'Clostridium sp. C5S17','species'),(704127,613,'Serratia sp. C5S9','species'),(704128,1279,'Staphylococcus sp. RCSR-NCCS-ST1','species'),(704129,642,'Aeromonas sp. RCSR-NCCS-AM3','species'),(704130,642,'Aeromonas sp. RCSR-NCCS-AM4','species'),(704131,1386,'Bacillus sp. RCSR-NCCS-BC1','species'),(704132,283,'Comamonas sp. CHb','species'),(704133,1073,'Rhodopseudomonas sp. CHa','species'),(704134,13578,'Juncus diastrophanthus','species'),(704135,24952,'Myriophyllum sp. red2','species'),(704136,24952,'Myriophyllum sp. red1','species'),(704137,24952,'Myriophyllum sp. 425','species'),(704138,85629,'\'Juniperus occidentalis\' witches\'-broom phytoplasma','species'),(704139,89043,'unclassified Spumella','no rank'),(704140,98651,'unclassified Chromulinaceae','no rank'),(704141,96792,'Dinobryaceae','family'),(704142,136463,'Saccamoeba lacustris','species'),(704143,34640,'Dermanyssus sp. JOW_P_1','species'),(704144,34640,'Dermanyssus sp. JOW_P_2','species'),(704145,34640,'Dermanyssus sp. JOW_P_3','species'),(704146,34640,'Dermanyssus sp. JOW_P_4','species'),(704147,538901,'Angiostoma glandicola','species'),(704148,444702,'Metaperipatus blainvillei','species'),(704149,49099,'Ooperipatellus sp. TRB-2010','species'),(704150,62871,'Onychophora sp. 2 TRB-2010','species'),(704151,419963,'Coccinula cf. sinensis EL-2009','species'),(704152,484826,'Diomus sp. EL-2009','species'),(704153,116145,'Oedemera sp. EL-2009','species'),(704155,347406,'Nephus bisignatus','species'),(704156,644136,'Abacarus lolii','species'),(704157,85813,'Phakellia tropicalis','species'),(704158,522841,'Marumba gaschkewitschii','species'),(704159,749220,'Candidatus Metachlamydia lacustris','species'),(704160,174825,'Culiseta inornata','species'),(704161,317800,'Opifex fuscus','species'),(704162,53549,'Trichoprosopon','genus'),(704163,704162,'Trichoprosopon digitatum','species'),(704164,53549,'Limatus','genus'),(704165,704164,'Limatus durhamii','species'),(704166,53549,'Maorigoeldia','genus'),(704167,704166,'Maorigoeldia argyropus','species'),(704168,53549,'Shannoniana','genus'),(704169,704168,'Shannoniana fluviatilis','species'),(704170,308739,'Mimomyia luzonensis','species'),(704171,283646,'Mesodinium rubrum','species'),(704172,3028,'Chroomonas vectensis','species'),(704173,301223,'Cryptophyta sp. strain CR-MAL01','species'),(704174,9215,'Phoeniconaias','genus'),(704175,704174,'Phoeniconaias minor','species'),(704176,9215,'Phoenicoparrus','genus'),(704177,704176,'Phoenicoparrus andinus','species'),(704178,704176,'Phoenicoparrus jamesi','species'),(704179,336487,'Avipoxvirus flamingo/KD09/ZAF','species'),(704180,129859,'Geomonhystera sp. ZQZ-2010a','species'),(704181,288547,'Monhystera sp. ZQZ-2010a','species'),(704182,327476,'Tobrilus sp. ZQZ-2010a','species'),(704183,560192,'Tripylella sp. ZQZ-2010a','species'),(704184,55913,'Ephedrus incompletus','species'),(704185,222,'Achromobacter sp. 2079','species'),(704186,1386,'Bacillus sp. 2023','species'),(704187,1386,'Bacillus sp. 2071','species'),(704189,2745,'Halomonas sp. 2001','species'),(704190,2745,'Halomonas sp. 2008','species'),(704191,2745,'Halomonas sp. 2029','species'),(704192,2745,'Halomonas sp. 2034','species'),(704193,2745,'Halomonas sp. 2041','species'),(704194,2745,'Halomonas sp. 2047','species'),(704195,2745,'Halomonas sp. 2050','species'),(704196,2745,'Halomonas sp. 2061','species'),(704197,2745,'Halomonas sp. 2066','species'),(704198,2745,'Halomonas sp. 2076','species'),(704199,1370,'Marinococcus sp. 2009','species'),(704200,1370,'Marinococcus sp. 2046','species'),(704201,57494,'Nesterenkonia sp.','species'),(704202,182709,'Oceanobacillus sp. 2054','species'),(704203,44249,'Paenibacillus sp. 2078','species'),(704204,40323,'Stenotrophomonas sp. 2057','species'),(704205,691691,'Acharia sp. horridaDHJ01','species'),(704206,691691,'Acharia sp. horridaDHJ02','species'),(704207,354768,'Anthoptus sp. Burns34','species'),(704208,151299,'Artace sp. cribrariaDHJ01','species'),(704209,151299,'Artace sp. cribrariaDHJ02','species'),(704210,151299,'Artace sp. cribrariaDHJ03','species'),(704211,354802,'Autochton sp. Burns02','species'),(704212,190338,'Cyclophora sp. melitiaDHJ01','species'),(704213,190338,'Cyclophora sp. melitiaDHJ02','species'),(704214,354888,'Cynea sp. Burns07','species'),(704215,354888,'Cynea sp. Burns08','species'),(704216,214119,'Dyspteris sp. Janzen01','species'),(704217,214119,'Dyspteris sp. Janzen02','species'),(704218,688504,'Epimecis sp. matronariaDHJ01','species'),(704219,688504,'Epimecis sp. matronariaDHJ02','species'),(704220,219332,'Euclea sp. busckiDHJ01','species'),(704221,219332,'Euclea sp. busckiDHJ02','species'),(704222,219332,'Euclea sp. norbaDHJ01','species'),(704223,219332,'Euclea sp. norbaDHJ02','species'),(704224,688510,'Glena sp. biolep01','species'),(704225,688510,'Glena sp. Janzen04','species'),(704226,688510,'Glena sp. Janzen05','species'),(704227,688510,'Glena sp. Janzen07','species'),(704228,104446,'Idaea sp. subfervensDHJ02','species'),(704229,572865,'Iridopsis sp. herseDHJ02','species'),(704230,572865,'Iridopsis sp. herseDHJ06','species'),(704231,691644,'Isa sp. dianaDHJ01','species'),(704232,691644,'Isa sp. dianaDHJ02','species'),(704233,690221,'Isochaetes sp. dwagsiDHJ01','species'),(704234,690221,'Isochaetes sp. dwagsiDHJ02','species'),(704235,690221,'Isochaetes sp. dwagsiDHJ03','species'),(704236,690221,'Isochaetes sp. dwagsiDHJ04','species'),(704237,690221,'Isochaetes sp. dwagsiDHJ05','species'),(704238,214193,'Lomographa sp. Janzen50','species'),(704239,393392,'Macaria sp. abydataDHJ01','species'),(704240,393392,'Macaria sp. abydataDHJ02','species'),(704241,393392,'Macaria sp. approximariaDHJ02','species'),(704242,509431,'Morys sp. lydeDHJ01','species'),(704243,509431,'Morys sp. lydeDHJ02','species'),(704244,691658,'Natada sp. cariaDHJ01','species'),(704245,691658,'Natada sp. cariaDHJ02','species'),(704246,691658,'Natada sp. daonaDHJ01','species'),(704247,691658,'Natada sp. daonaDHJ02','species'),(704248,691658,'Natada sp. daonaDHJ03','species'),(704249,691658,'Natada sp. fuscaDHJ01','species'),(704250,691658,'Natada sp. kokiiDHJ01','species'),(704251,691658,'Natada sp. kokiiDHJ02','species'),(704252,691658,'Natada sp. michortaDHJ01','species'),(704253,214269,'Nemoria sp. aturiaDHJ02','species'),(704254,214269,'Nemoria sp. aturiaDHJ03','species'),(704255,214269,'Nemoria sp. Janzen05','species'),(704256,439273,'Nisoniades sp. Burns01DHJ02','species'),(704257,691664,'Parasa sp. wellescaDHJ01','species'),(704258,691664,'Parasa sp. wellescaDHJ02','species'),(704259,691664,'Parasa sp. wellescaDHJ03','species'),(704260,214303,'Pero sp. afueraDHJ02','species'),(704261,688524,'Phobetron sp. hipparchiaDHJ01','species'),(704262,688524,'Phobetron sp. hipparchiaDHJ02','species'),(704263,214316,'Prochoerodes sp. marcianaDHJ03','species'),(704264,691672,'Prolimacodes sp. badiaDHJ01','species'),(704265,691672,'Prolimacodes sp. badiaDHJ02','species'),(704266,691672,'Prolimacodes sp. badiaDHJ03','species'),(704267,40102,'Pyrgus sp. oileusDHJ02','species'),(704268,355099,'Pyrrhopyge sp. zenodorusDHJ01','species'),(704269,355118,'Remella sp. Burns01','species'),(704270,509484,'Staphylus sp. Janzen02','species'),(704271,509484,'Staphylus sp. Janzen03','species'),(704272,509484,'Staphylus sp. Janzen05','species'),(704273,509484,'Staphylus sp. Janzen06','species'),(704274,355163,'Telemiades sp. Burns02','species'),(704275,688530,'Thysanopyga sp. cermalaDHJ01','species'),(704276,688530,'Thysanopyga sp. cermalaDHJ02','species'),(704277,688530,'Thysanopyga sp. cermalaDHJ03','species'),(704278,355194,'Udranomia sp. kikkawaiDHJ01','species'),(704279,82596,'Acrotomia','genus'),(704280,704279,'Acrotomia sp. muciaDHJ01','species'),(704281,704279,'Acrotomia sp. muciaDHJ02','species'),(704282,704279,'Acrotomia sp. muciaDHJ03','species'),(704283,82596,'Acrotomodes','genus'),(704284,704283,'Acrotomodes sp. biolep03','species'),(704285,151315,'Apotolype','genus'),(704286,704285,'Apotolype sp. Janzen02','species'),(704287,82596,'Argyrotome','genus'),(704288,704287,'Argyrotome sp. albaDHJ02','species'),(704289,704287,'Argyrotome sp. albaDHJ04','species'),(704290,82596,'Bryoptera','genus'),(704291,704290,'Bryoptera sp. Janzen01','species'),(704292,82596,'Carpella','genus'),(704293,704292,'Carpella sp. Janzen01','species'),(704294,104461,'Chavarriella','genus'),(704295,704294,'Chavarriella sp. fallax','species'),(704296,82596,'Cimicodes','genus'),(704297,704296,'Cimicodes sp. albicostaDHJ01','species'),(704298,704296,'Cimicodes sp. purpureaDHJ01','species'),(704299,704296,'Cimicodes sp. purpureaDHJ02','species'),(704300,115353,'Dichromapteryx','genus'),(704301,704300,'Dichromapteryx sp. biolep02','species'),(704302,104450,'Eois','genus'),(704303,704302,'Eois sp. Janzen08','species'),(704304,704302,'Eois sp. Janzen52','species'),(704305,115353,'Epiperola','genus'),(704306,704305,'Epiperola sp. paidaDHJ01','species'),(704307,704305,'Epiperola sp. paidaDHJ02','species'),(704308,704305,'Epiperola sp. paidaDHJ03','species'),(704309,704305,'Epiperola sp. paidaDHJ04','species'),(704310,151315,'Euglyphis','genus'),(704311,704310,'Euglyphis sp. amathuriaDHJ01','species'),(704312,704310,'Euglyphis sp. amathuriaDHJ02','species'),(704313,704310,'Euglyphis sp. bardaDHJ01','species'),(704314,704310,'Euglyphis sp. bardaDHJ02','species'),(704315,704310,'Euglyphis sp. braganzoidesDHJ01','species'),(704316,704310,'Euglyphis sp. braganzoidesDHJ02','species'),(704317,704310,'Euglyphis sp. deustaDHJ01','species'),(704318,704310,'Euglyphis sp. deustaDHJ02','species'),(704319,704310,'Euglyphis sp. Janzen01','species'),(704320,704310,'Euglyphis sp. Janzen06','species'),(704321,704310,'Euglyphis sp. Janzen16','species'),(704322,704310,'Euglyphis sp. Janzen30','species'),(704323,704310,'Euglyphis sp. mariaDHJ01','species'),(704324,704310,'Euglyphis sp. mariaDHJ02','species'),(704325,704310,'Euglyphis sp. mariaDHJ03','species'),(704326,704310,'Euglyphis sp. Montero04','species'),(704327,704310,'Euglyphis sp. phyllisDHJ01','species'),(704328,704310,'Euglyphis sp. phyllisDHJ02','species'),(704329,115353,'Euprosterna','genus'),(704330,704329,'Euprosterna sp. elaeaDHJ01','species'),(704331,704329,'Euprosterna sp. elaeaDHJ02','species'),(704332,40096,'Eutocus','genus'),(704333,704332,'Eutocus sp. facilisDHJ01','species'),(704334,704332,'Eutocus sp. facilisDHJ02','species'),(704335,82596,'Herbita','genus'),(704336,704335,'Herbita sp. medonaDHJ03','species'),(704337,82596,'Holochroa','genus'),(704338,704337,'Holochroa sp. ochraDHJ02','species'),(704339,82596,'Hymenomima','genus'),(704340,704339,'Hymenomima sp. camerataDHJ03','species'),(704341,82596,'Ischnopteris','genus'),(704342,704341,'Ischnopteris sp. bifinitaDHJ01','species'),(704343,704341,'Ischnopteris sp. bifinitaDHJ02','species'),(704344,704341,'Ischnopteris sp. bryiferaDHJ01','species'),(704345,704341,'Ischnopteris sp. bryiferaDHJ02','species'),(704346,704341,'Ischnopteris sp. chrysesDHJ02','species'),(704347,82596,'Isochromodes','genus'),(704348,704347,'Isochromodes sp. Janzen09','species'),(704349,704347,'Isochromodes sp. sheilaDHJ02','species'),(704350,115353,'Narosopsis','genus'),(704351,704350,'Narosopsis sp. leucospilaDHJ01','species'),(704352,704350,'Narosopsis sp. leucospilaDHJ02','species'),(704353,151315,'Nesara','genus'),(704354,704353,'Nesara sp. Janzen05','species'),(704355,82596,'Oxydia','genus'),(704356,704355,'Oxydia sp. sociataDHJ01','species'),(704357,82596,'Pherotesia','genus'),(704358,704357,'Pherotesia sp. biolep03','species'),(704359,704357,'Pherotesia sp. Janzen02','species'),(704360,104461,'Phrudocentra','genus'),(704361,704360,'Phrudocentra sp. pupillataDHJ02','species'),(704362,82596,'Phrygionis','genus'),(704363,704362,'Phrygionis sp. Janzen03','species'),(704364,104442,'Pseudasellodes','genus'),(704365,704364,'Pseudasellodes sp. fenestrariaDHJ02','species'),(704366,704364,'Pseudasellodes sp. fenestrariaDHJ03','species'),(704367,82596,'Pyrinia','genus'),(704368,704367,'Pyrinia sp. Janzen02','species'),(704369,704367,'Pyrinia sp. Janzen34','species'),(704370,704367,'Pyrinia sp. sanitariaDHJ03','species'),(704371,104442,'Semaeopus','genus'),(704372,704371,'Semaeopus sp. illimitataDHJ03','species'),(704373,704371,'Semaeopus sp. Janzen03','species'),(704374,115353,'Semyra','genus'),(704375,704374,'Semyra sp. finitaDHJ01','species'),(704376,704374,'Semyra sp. finitaDHJ02','species'),(704377,82596,'Simopteryx','genus'),(704378,704377,'Simopteryx sp. torquatariaDHJ01','species'),(704379,115353,'Talima','genus'),(704380,704379,'Talima sp. auroraDHJ01','species'),(704381,704379,'Talima sp. auroraDHJ02','species'),(704382,115353,'Venadicodia','genus'),(704383,704382,'Venadicodia sp. Epstein01','species'),(704384,115353,'Vipsophobetron','genus'),(704385,704384,'Vipsophobetron sp. marisaDHJ01','species'),(704386,704384,'Vipsophobetron sp. marisaDHJ02','species'),(704387,704384,'Vipsophobetron sp. marisaDHJ03','species'),(704388,82596,'Paragonia','genus'),(704389,704388,'Paragonia sp. crurariaDHJ01','species'),(704390,704388,'Paragonia sp. crurariaDHJ02','species'),(704391,704388,'Paragonia sp. tasimaDHJ01','species'),(704392,704388,'Paragonia sp. tasimaDHJ02','species'),(704399,115353,'Alarodia','genus'),(704401,115353,'Altha','genus'),(704406,115353,'Anepopsia','genus'),(704410,115353,'Apodecta','genus'),(704419,115353,'Belippa','genus'),(704421,115353,'Birthamoides','genus'),(704428,115353,'Caissa','genus'),(704429,115353,'Calcarifera','genus'),(704430,115353,'Cania','genus'),(704433,115353,'Chalcocelis','genus'),(704434,115353,'Chalcoscelides','genus'),(704446,115353,'Comana','genus'),(704447,115353,'Comanula','genus'),(704454,115353,'Cryptophobetron','genus'),(704458,115353,'Darna','genus'),(704462,115353,'Doratifera','genus'),(704464,115353,'Ecnomoctena','genus'),(704465,115353,'Elassoptila','genus'),(704473,115353,'Euphobetron','genus'),(704478,115353,'Hadraphe','genus'),(704482,115353,'Hedraea','genus'),(704491,115353,'Hydroclada','genus'),(704492,115353,'Hyphorma','genus'),(704494,115353,'Hypselolopha','genus'),(704502,115353,'Lamprolepida','genus'),(704504,115353,'Latoia','genus'),(704513,115353,'Limacochara','genus'),(704525,115353,'Mambara','genus'),(704537,115353,'Miresa','genus'),(704539,115353,'Monema','genus'),(704543,115353,'Narosa','genus'),(704545,115353,'Narosoideus','genus'),(704554,115353,'Nirmides','genus'),(704567,115353,'Parasoidea','genus'),(704570,115353,'Perola','genus'),(704571,115353,'Phocoderma','genus'),(704578,115353,'Praesusica','genus'),(704583,115353,'Pseudanapaea','genus'),(704590,115353,'Pseudovipsania','genus'),(704592,115353,'Pygmaeomorpha','genus'),(704594,115353,'Rhamnosa','genus'),(704596,115353,'Scopelodes','genus'),(704607,115353,'Squamosa','genus'),(704610,115353,'Strigivenifera','genus'),(704617,115353,'Tanadema','genus'),(704621,115353,'Thosea','genus'),(704635,115353,'Vipsania','genus'),(704643,34399,'Phomopsis sp. BCC 9789','species'),(704644,5543,'Trichoderma sp. VS-2010b','species'),(704645,5543,'Trichoderma sp. VS-2010a','species'),(704650,82596,'Adactylotis','genus'),(704651,82596,'Adalbertia','genus'),(704653,82596,'Afriberina','genus'),(704655,82596,'Amblychia','genus'),(704657,82596,'Amraica','genus'),(704658,82596,'Androchela','genus'),(704665,82596,'Argyrophora','genus'),(704668,82596,'Asovia','genus'),(704671,82596,'Ballantiophora','genus'),(704672,82596,'Berberodes','genus'),(704673,82596,'Betulodes','genus'),(704677,82596,'Bracca','genus'),(704678,82596,'Calamodes','genus'),(704679,82596,'Calicha','genus'),(704681,82596,'Callioratis','genus'),(704684,82596,'Catoria','genus'),(704686,82596,'Charca','genus'),(704688,82596,'Chemerina','genus'),(704691,82596,'Chorodna','genus'),(704694,82596,'Cidariophanes','genus'),(704696,82596,'Compsoptera','genus'),(704698,82596,'Craspedosis','genus'),(704699,82596,'Crocallis','genus'),(704700,82596,'Crocota','genus'),(704702,82596,'Cyclomia','genus'),(704703,82596,'Cymatophora','genus'),(704707,82596,'Dasyfidonia','genus'),(704708,82596,'Dasypteroma','genus'),(704709,82596,'Deileptenia','genus'),(704712,82596,'Dilophodes','genus'),(704715,82596,'Dolabrossa','genus'),(704716,82596,'Drepanogynis','genus'),(704721,82596,'Ekboarmia','genus'),(704723,82596,'Ematurga','genus'),(704726,82596,'Endropiodes','genus'),(704727,82596,'Epelis','genus'),(704729,82596,'Epione','genus'),(704730,82596,'Erebomorpha','genus'),(704736,82596,'Eumannia','genus'),(704737,82596,'Eurranthis','genus'),(704738,82596,'Eutomopepla','genus'),(704740,82596,'Exangerona','genus'),(704742,82596,'Fagivorina','genus'),(704743,82596,'Fisera','genus'),(704744,82596,'Garaeus','genus'),(704747,82596,'Glaucina','genus'),(704748,82596,'Gnopharmia','genus'),(704750,82596,'Gyostega','genus'),(704751,82596,'Hasodima','genus'),(704755,82596,'Hesperumia','genus'),(704756,82596,'Heterolocha','genus'),(704757,82596,'Heterostegane','genus'),(704758,82596,'Hulstina','genus'),(704759,82596,'Hydatocapnia','genus'),(704760,82596,'Hypochrosis','genus'),(704761,82596,'Hyposidra','genus'),(704763,82596,'Isturgia','genus'),(704764,82596,'Ithysia','genus'),(704765,82596,'Iulotrichia','genus'),(704766,82596,'Jankowskia','genus'),(704767,82596,'Krananda','genus'),(704768,82596,'Lackrana','genus'),(704771,82596,'Leuciris','genus'),(704774,82596,'Lomaspilis','genus'),(704776,82596,'Luxiaria','genus'),(704780,82596,'Megalycinia','genus'),(704782,82596,'Melanchroia','genus'),(704784,82596,'Melanodes','genus'),(704785,82596,'Melanoscia','genus'),(704787,82596,'Mellilla','genus'),(704788,82596,'Menophra','genus'),(704790,82596,'Meris','genus'),(704793,82596,'Microcalicha','genus'),(704795,82596,'Mictodoca','genus'),(704797,82596,'Mochlotona','genus'),(704804,82596,'Neoterpes','genus'),(704805,82596,'Nepheloleuca','genus'),(704809,82596,'Nothomiza','genus'),(704810,82596,'Nychiodes','genus'),(704814,82596,'Onychora','genus'),(704815,82596,'Ophthalmitis','genus'),(704816,82596,'Opisthograptis','genus'),(704818,82596,'Orthocabera','genus'),(704819,82596,'Pachycnemia','genus'),(704823,82596,'Paradarisa','genus'),(704826,82596,'Parectropis','genus'),(704828,82596,'Parosteodes','genus'),(704830,82596,'Phaselia','genus'),(704833,82596,'Phthonosema','genus'),(704834,82596,'Phyle','genus'),(704835,82596,'Phyllodonta','genus'),(704836,82596,'Phyllometra','genus'),(704837,82596,'Physocleora','genus'),(704839,82596,'Pityeja','genus'),(704840,82596,'Plataea','genus'),(704843,82596,'Plesanemma','genus'),(704844,82596,'Pogonopygia','genus'),(704845,82596,'Praesos','genus'),(704854,82596,'Pseudopanthera','genus'),(704855,82596,'Psilalcis','genus'),(704859,82596,'Pygmaena','genus'),(704860,82596,'Racotis','genus'),(704862,82596,'Rhoptria','genus'),(704863,82596,'Rhynchopsota','genus'),(704865,82596,'Rucana','genus'),(704866,82596,'Ruttellerona','genus'),(704868,82596,'Scardamia','genus'),(704872,82596,'Selidosema','genus'),(704873,82596,'Sericoptera','genus'),(704876,82596,'Smyriodes','genus'),(704880,82596,'Spilopera','genus'),(704881,82596,'Stegania','genus'),(704882,82596,'Stenoporpia','genus'),(704883,82596,'Stibaroma','genus'),(704886,82596,'Synopsia','genus'),(704889,82596,'Tephronia','genus'),(704892,82596,'Thyrinteina','genus'),(704893,82596,'Tornos','genus'),(704894,82596,'Toulgoetia','genus'),(704904,82596,'Zamarada','genus'),(704907,82596,'Zerenopsis','genus'),(704908,82596,'Zernyia','genus'),(704909,119210,'Influenza A virus (A/Busan/11/2001(H3N2))','no rank'),(704910,119210,'Influenza A virus (A/Busan/16/2001(H3N2))','no rank'),(704911,119210,'Influenza A virus (A/Busan/44/2001(H3N2))','no rank'),(704912,119210,'Influenza A virus (A/Busan/71/2001(H3N2))','no rank'),(704913,119210,'Influenza A virus (A/Busan/805/2004(H3N2))','no rank'),(704914,119210,'Influenza A virus (A/Chungbuk/1185/2006(H3N2))','no rank'),(704915,119210,'Influenza A virus (A/Chungbuk/1468/2007(H3N2))','no rank'),(704916,119210,'Influenza A virus (A/Chungbuk/1469/2007(H3N2))','no rank'),(704917,119210,'Influenza A virus (A/Chungbuk/1471/2007(H3N2))','no rank'),(704918,119210,'Influenza A virus (A/Chungbuk/1489/2007(H3N2))','no rank'),(704919,119210,'Influenza A virus (A/Chungbuk/1620/2007(H3N2))','no rank'),(704920,119210,'Influenza A virus (A/Chungbuk/1864/2004(H3N2))','no rank'),(704921,119210,'Influenza A virus (A/Chungbuk/43/2005(H3N2))','no rank'),(704922,119210,'Influenza A virus (A/Chungbuk/5/2005(H3N2))','no rank'),(704923,119210,'Influenza A virus (A/Chungnam/1902/2007(H3N2))','no rank'),(704924,119210,'Influenza A virus (A/Chungnam/1930/2007(H3N2))','no rank'),(704925,119210,'Influenza A virus (A/Chungnam/1934/2007(H3N2))','no rank'),(704926,119210,'Influenza A virus (A/Chungnam/1941/2007(H3N2))','no rank'),(704927,119210,'Influenza A virus (A/Chungnam/2288/2007(H3N2))','no rank'),(704928,119210,'Influenza A virus (A/Chungnam/271/2002(H3N2))','no rank'),(704929,119210,'Influenza A virus (A/Chungnam/2763/2007(H3N2))','no rank'),(704930,119210,'Influenza A virus (A/Daegu/1278/2007(H3N2))','no rank'),(704931,119210,'Influenza A virus (A/Daegu/1783/2007(H3N2))','no rank'),(704932,119210,'Influenza A virus (A/Daegu/1819/2004(H3N2))','no rank'),(704933,119210,'Influenza A virus (A/Daegu/1857/2004(H3N2))','no rank'),(704934,119210,'Influenza A virus (A/Daegu/1885/2004(H3N2))','no rank'),(704935,119210,'Influenza A virus (A/Daegu/1923/2004(H3N2))','no rank'),(704936,119210,'Influenza A virus (A/Daegu/203/2005(H3N2))','no rank'),(704937,119210,'Influenza A virus (A/Daegu/210/2004(H3N2))','no rank'),(704938,119210,'Influenza A virus (A/Daegu/24/2001(H3N2))','no rank'),(704939,119210,'Influenza A virus (A/Daegu/24/2005(H3N2))','no rank'),(704940,119210,'Influenza A virus (A/Daegu/25/2005(H3N2))','no rank'),(704941,119210,'Influenza A virus (A/Daegu/277/2004(H3N2))','no rank'),(704942,119210,'Influenza A virus (A/Daegu/418/2004(H3N2))','no rank'),(704943,119210,'Influenza A virus (A/Daegu/56/2001(H3N2))','no rank'),(704944,119210,'Influenza A virus (A/Daegu/58/2001(H3N2))','no rank'),(704945,119210,'Influenza A virus (A/Daegu/626/2004(H3N2))','no rank'),(704946,119210,'Influenza A virus (A/Daegu/77/2005(H3N2))','no rank'),(704947,119210,'Influenza A virus (A/Daegu/826/2004(H3N2))','no rank'),(704948,119210,'Influenza A virus (A/Daejeon/1062/2006(H3N2))','no rank'),(704949,119210,'Influenza A virus (A/Daejeon/1065/2006(H3N2))','no rank'),(704950,119210,'Influenza A virus (A/Daejeon/1316/2007(H3N2))','no rank'),(704951,119210,'Influenza A virus (A/Daejeon/1323/2007(H3N2))','no rank'),(704952,119210,'Influenza A virus (A/Daejeon/1720/2007(H3N2))','no rank'),(704953,119210,'Influenza A virus (A/Daejeon/2419/2007(H3N2))','no rank'),(704954,119210,'Influenza A virus (A/Daejeon/257/2006(H3N2))','no rank'),(704955,119210,'Influenza A virus (A/Daejeon/262/2006(H3N2))','no rank'),(704956,119210,'Influenza A virus (A/Daejeon/273/2006(H3N2))','no rank'),(704957,119210,'Influenza A virus (A/Daejeon/365/2006(H3N2))','no rank'),(704958,119210,'Influenza A virus (A/Daejeon/457/2006(H3N2))','no rank'),(704959,119210,'Influenza A virus (A/Daejeon/68/2006(H3N2))','no rank'),(704960,119210,'Influenza A virus (A/Gangwon/1825/2007(H3N2))','no rank'),(704961,119210,'Influenza A virus (A/Gangwon/1954/2007(H3N2))','no rank'),(704962,119210,'Influenza A virus (A/Gwangju/1032/2005(H3N2))','no rank'),(704963,119210,'Influenza A virus (A/Gwangju/1239/2007(H3N2))','no rank'),(704964,119210,'Influenza A virus (A/Gwangju/1677/2007(H3N2))','no rank'),(704965,119210,'Influenza A virus (A/Gwangju/484/2005(H3N2))','no rank'),(704966,119210,'Influenza A virus (A/Gwangju/554/2004(H3N2))','no rank'),(704967,119210,'Influenza A virus (A/Gwangju/560/2004(H3N2))','no rank'),(704968,119210,'Influenza A virus (A/Gwangju/892/2006(H3N2))','no rank'),(704969,119210,'Influenza A virus (A/Gyeongbuk/982/2006(H3N2))','no rank'),(704970,119210,'Influenza A virus (A/Gyeongbuk/986/2006(H3N2))','no rank'),(704971,119210,'Influenza A virus (A/Gyeonggi/1995/2007(H3N2))','no rank'),(704972,119210,'Influenza A virus (A/Gyeonggi/616/2004(H3N2))','no rank'),(704973,119210,'Influenza A virus (A/Gyeongnam/159/2005(H3N2))','no rank'),(704974,119210,'Influenza A virus (A/Gyeongnam/1861/2004(H3N2))','no rank'),(704975,119210,'Influenza A virus (A/Gyeongnam/1856/2004(H3N2))','no rank'),(704976,119210,'Influenza A virus (A/Gyeongnam/199/2005(H3N2))','no rank'),(704977,119210,'Influenza A virus (A/Gyeongnam/200/2005(H3N2))','no rank'),(704978,119210,'Influenza A virus (A/Gyeongnam/2785/2007(H3N2))','no rank'),(704979,119210,'Influenza A virus (A/Gyeongnam/291/2005(H3N2))','no rank'),(704980,119210,'Influenza A virus (A/Gyeongnam/681/2006(H3N2))','no rank'),(704981,119210,'Influenza A virus (A/Gyeongnam/7/2005(H3N2))','no rank'),(704982,119210,'Influenza A virus (A/Gyeongnam/717/2004(H3N2))','no rank'),(704983,119210,'Influenza A virus (A/Gyeongnam/795/2005(H3N2))','no rank'),(704984,119210,'Influenza A virus (A/Gyeongnam/797/2005(H3N2))','no rank'),(704985,119210,'Influenza A virus (A/Incheon/1126/2006(H3N2))','no rank'),(704986,119210,'Influenza A virus (A/Incheon/1127/2006(H3N2))','no rank'),(704987,119210,'Influenza A virus (A/Incheon/1132/2004(H3N2))','no rank'),(704988,119210,'Influenza A virus (A/Incheon/1153/2004(H3N2))','no rank'),(704989,119210,'Influenza A virus (A/Incheon/1154/2006(H3N2))','no rank'),(704990,119210,'Influenza A virus (A/Incheon/1356/2007(H3N2))','no rank'),(704991,119210,'Influenza A virus (A/Incheon/1371/2007(H3N2))','no rank'),(704992,119210,'Influenza A virus (A/Incheon/1400/2007(H3N2))','no rank'),(704993,119210,'Influenza A virus (A/Incheon/1553/2007(H3N2))','no rank'),(704994,119210,'Influenza A virus (A/Incheon/1561/2007(H3N2))','no rank'),(704995,119210,'Influenza A virus (A/Incheon/1574/2007(H3N2))','no rank'),(704996,119210,'Influenza A virus (A/Incheon/1584/2007(H3N2))','no rank'),(704997,119210,'Influenza A virus (A/Incheon/1586/2007(H3N2))','no rank'),(704998,119210,'Influenza A virus (A/Incheon/1591/2007(H3N2))','no rank'),(704999,119210,'Influenza A virus (A/Incheon/1598/2007(H3N2))','no rank'),(705000,119210,'Influenza A virus (A/Incheon/1602/2007(H3N2))','no rank'),(705001,119210,'Influenza A virus (A/Incheon/1608/2007(H3N2))','no rank'),(705002,119210,'Influenza A virus (A/Incheon/1723/2004(H3N2))','no rank'),(705003,119210,'Influenza A virus (A/Incheon/1909/2004(H3N2))','no rank'),(705004,119210,'Influenza A virus (A/Incheon/2004/2007(H3N2))','no rank'),(705005,119210,'Influenza A virus (A/Incheon/2012/2007(H3N2))','no rank'),(705006,119210,'Influenza A virus (A/Incheon/2025/2007(H3N2))','no rank'),(705007,119210,'Influenza A virus (A/Incheon/2050/2007(H3N2))','no rank'),(705008,119210,'Influenza A virus (A/Incheon/34/2005(H3N2))','no rank'),(705009,119210,'Influenza A virus (A/Incheon/35/2005(H3N2))','no rank'),(705010,119210,'Influenza A virus (A/Incheon/380/2005(H3N2))','no rank'),(705011,119210,'Influenza A virus (A/Incheon/459/2005(H3N2))','no rank'),(705012,119210,'Influenza A virus (A/Incheon/540/2005(H3N2))','no rank'),(705013,119210,'Influenza A virus (A/Incheon/541/2005(H3N2))','no rank'),(705014,119210,'Influenza A virus (A/Incheon/57/2005(H3N2))','no rank'),(705015,119210,'Influenza A virus (A/Incheon/707/2004(H3N2))','no rank'),(705016,119210,'Influenza A virus (A/Incheon/744/2006(H3N2))','no rank'),(705017,119210,'Influenza A virus (A/Incheon/86/2005(H3N2))','no rank'),(705018,119210,'Influenza A virus (A/Incheon/944/2006(H3N2))','no rank'),(705019,119210,'Influenza A virus (A/Incheon/97/2005(H3N2))','no rank'),(705020,119210,'Influenza A virus (A/Jeju/1177/2006(H3N2))','no rank'),(705021,119210,'Influenza A virus (A/Jeju/1965/2007(H3N2))','no rank'),(705022,119210,'Influenza A virus (A/Jeju/1984/2007(H3N2))','no rank'),(705023,119210,'Influenza A virus (A/Jeju/218/2004(H3N2))','no rank'),(705024,119210,'Influenza A virus (A/Jeju/2337/2007(H3N2))','no rank'),(705025,119210,'Influenza A virus (A/Jeju/2338/2007(H3N2))','no rank'),(705026,119210,'Influenza A virus (A/Jeju/237/2006(H3N2))','no rank'),(705027,119210,'Influenza A virus (A/Jeju/245/2006(H3N2))','no rank'),(705028,119210,'Influenza A virus (A/Jeju/255/2006(H3N2))','no rank'),(705029,119210,'Influenza A virus (A/Jeju/266/2006(H3N2))','no rank'),(705030,119210,'Influenza A virus (A/Jeju/286/2006(H3N2))','no rank'),(705031,119210,'Influenza A virus (A/Jeju/288/2004(H3N2))','no rank'),(705032,119210,'Influenza A virus (A/Jeju/308/2006(H3N2))','no rank'),(705033,119210,'Influenza A virus (A/Jeju/384/2006(H3N2))','no rank'),(705034,119210,'Influenza A virus (A/Jeju/571/2005(H3N2))','no rank'),(705035,119210,'Influenza A virus (A/Jeju/705/2005(H3N2))','no rank'),(705036,119210,'Influenza A virus (A/Jeonbuk/1117/2004(H3N2))','no rank'),(705037,119210,'Influenza A virus (A/Jeonbuk/1144/2004(H3N2))','no rank'),(705038,119210,'Influenza A virus (A/Jeonbuk/1165/2004(H3N2))','no rank'),(705039,119210,'Influenza A virus (A/Jeonbuk/1429/2007(H3N2))','no rank'),(705040,119210,'Influenza A virus (A/Jeonbuk/1656/2007(H3N2))','no rank'),(705041,119210,'Influenza A virus (A/Jeonbuk/1657/2007(H3N2))','no rank'),(705042,119210,'Influenza A virus (A/Jeonbuk/1713/2004(H3N2))','no rank'),(705043,119210,'Influenza A virus (A/Jeonbuk/1735/2004(H3N2))','no rank'),(705044,119210,'Influenza A virus (A/Jeonbuk/182/2006(H3N2))','no rank'),(705045,119210,'Influenza A virus (A/Jeonbuk/1830/2004(H3N2))','no rank'),(705046,119210,'Influenza A virus (A/Jeonbuk/190/2006(H3N2))','no rank'),(705047,119210,'Influenza A virus (A/Jeonbuk/2152/2007(H3N2))','no rank'),(705048,119210,'Influenza A virus (A/Jeonbuk/2153/2007(H3N2))','no rank'),(705049,119210,'Influenza A virus (A/Jeonbuk/2165/2007(H3N2))','no rank'),(705050,119210,'Influenza A virus (A/Jeonbuk/2173/2007(H3N2))','no rank'),(705051,119210,'Influenza A virus (A/Jeonbuk/2189/2007(H3N2))','no rank'),(705052,119210,'Influenza A virus (A/Jeonbuk/2195/2007(H3N2))','no rank'),(705053,119210,'Influenza A virus (A/Jeonbuk/2211/2007(H3N2))','no rank'),(705054,119210,'Influenza A virus (A/Jeonbuk/2214/2007(H3N2))','no rank'),(705055,119210,'Influenza A virus (A/Jeonbuk/2217/2007(H3N2))','no rank'),(705056,119210,'Influenza A virus (A/Jeonbuk/2218/2007(H3N2))','no rank'),(705057,119210,'Influenza A virus (A/Jeonbuk/243/2006(H3N2))','no rank'),(705058,119210,'Influenza A virus (A/Jeonbuk/445/2005(H3N2))','no rank'),(705059,119210,'Influenza A virus (A/Jeonbuk/570/2005(H3N2))','no rank'),(705060,119210,'Influenza A virus (A/Jeonbuk/74/2006(H3N2))','no rank'),(705061,119210,'Influenza A virus (A/Jeonbuk/918/2006(H3N2))','no rank'),(705062,119210,'Influenza A virus (A/Jeonnam/336/2004(H3N2))','no rank'),(705063,119210,'Influenza A virus (A/Jeonnam/713/2004(H3N2))','no rank'),(705064,119210,'Influenza A virus (A/Jochiwon/04/2001(H3N2))','no rank'),(705065,119210,'Influenza A virus (A/Seoul/1154/2004(H3N2))','no rank'),(705066,119210,'Influenza A virus (A/Seoul/230/2004(H3N2))','no rank'),(705067,119210,'Influenza A virus (A/Seoul/323/2004(H3N2))','no rank'),(705068,119210,'Influenza A virus (A/Seoul/788/2004(H3N2))','no rank'),(705069,119210,'Influenza A virus (A/Seoul/865/2006(H3N2))','no rank'),(705070,119210,'Influenza A virus (A/Ulsan/346/2005(H3N2))','no rank'),(705071,119210,'Influenza A virus (A/Ulsan/509/2004(H3N2))','no rank'),(705072,229538,'Pyriculariopsis sp. OF55a','species'),(705074,180526,'Tobacco curly shoot virus - [SC118]','no rank'),(705075,37314,'Lepiota fuliginescens','species'),(705076,34433,'Leucoagaricus sp. ecv2484','species'),(705077,34433,'Leucoagaricus sp. ecv3708','species'),(705078,34433,'Leucoagaricus sp. ecv3723','species'),(705079,9406,'Rousettus obliviosus','species'),(705080,263595,'Rotavirus A giraffe/UCD/IRL/2007','no rank'),(705081,82593,'unclassified Geometridae','no rank'),(705082,705081,'Geometridae gen. geojanzen01','genus'),(705083,705082,'Geometridae gen. geojanzen01 sp. Janzen01','species'),(705084,705082,'Geometridae gen. geojanzen01 sp. Janzen07','species'),(705085,705082,'Geometridae gen. geojanzen01 sp. Janzen13','species'),(705086,705082,'Geometridae gen. geojanzen01 sp. Janzen14','species'),(705087,705082,'Geometridae gen. geojanzen01 sp. Janzen21','species'),(705088,705082,'Geometridae gen. geojanzen01 sp. Janzen23','species'),(705089,705082,'Geometridae gen. geojanzen01 sp. Janzen31','species'),(705090,705082,'Geometridae gen. geojanzen01 sp. Janzen68','species'),(705091,705082,'Geometridae gen. geojanzen01 sp. Janzen71','species'),(705092,705082,'Geometridae gen. geojanzen01 sp. Janzen79','species'),(705093,705082,'Geometridae gen. geojanzen01 sp. Janzen86','species'),(705094,509327,'Hesperiidae gen. hespjanzen01','genus'),(705095,705094,'Hesperiidae gen. hespjanzen01 sp. Janzen43','species'),(705096,705094,'Hesperiidae gen. hespjanzen01 sp. Janzen44','species'),(705097,705094,'Hesperiidae gen. hespjanzen01 sp. Janzen48','species'),(705098,151321,'Prorifrons sp. Janzen05','species'),(705129,691691,'Acharia apicalis','species'),(705130,691691,'Acharia hyperoche','species'),(705131,691691,'Acharia nesea','species'),(705132,691691,'Acharia ophelians','species'),(705133,691691,'Acharia sarans','species'),(705134,354754,'Aguna metophis','species'),(705135,354768,'Anthoptus insignis','species'),(705136,704290,'Bryoptera subbrunnea','species'),(705137,354888,'Cynea megalops','species'),(705138,354917,'Ebrietas osyris','species'),(705139,704302,'Eois dibapha','species'),(705140,688504,'Epimecis subroraria','species'),(705141,704305,'Epiperola vaferella','species'),(705142,219332,'Euclea bidiscalis','species'),(705143,219332,'Euclea distrahens','species'),(705144,219332,'Euclea gajentaani','species'),(705145,219332,'Euclea mesoamericana','species'),(705146,219332,'Euclea vericrux','species'),(705147,219332,'Euclea zygia','species'),(705148,704310,'Euglyphis asapha','species'),(705149,704310,'Euglyphis carola','species'),(705150,704310,'Euglyphis charax','species'),(705151,704310,'Euglyphis definita','species'),(705152,704310,'Euglyphis directa','species'),(705153,704310,'Euglyphis fibra','species'),(705154,704310,'Euglyphis guttularis','species'),(705155,704310,'Euglyphis lankesteri','species'),(705156,704310,'Euglyphis lepta','species'),(705157,704310,'Euglyphis libnites','species'),(705158,704310,'Euglyphis melancholica','species'),(705159,704310,'Euglyphis obliterata','species'),(705160,704310,'Euglyphis rundala','species'),(705161,704310,'Euglyphis scaptia','species'),(705162,704310,'Euglyphis sonia','species'),(705163,704310,'Euglyphis submarginalis','species'),(705164,704329,'Euprosterna wemilleri','species'),(705165,704738,'Eutomopepla artena','species'),(705166,337964,'Hagnagora mortipax','species'),(705167,509394,'Heliopetes arsalte','species'),(705168,509394,'Heliopetes laviana','species'),(705169,704335,'Herbita aglausaria','species'),(705170,704339,'Hymenomima memor','species'),(705171,572865,'Iridopsis oberthuri','species'),(705172,691650,'Lerema liris','species'),(705175,691658,'Natada lalogamezi','species'),(705176,704353,'Nesara caramina','species'),(705177,704353,'Nesara casada','species'),(705178,704353,'Nesara francesca','species'),(705179,439273,'Nisoniades castolus','species'),(705180,485631,'Oospila arpata','species'),(705181,485631,'Oospila permagna','species'),(705182,704355,'Oxydia apidania','species'),(705183,704355,'Oxydia vesulia','species'),(705184,691664,'Parasa laonome','species'),(705185,691664,'Parasa macrodonta','species'),(705186,691664,'Parasa minima','species'),(705187,691664,'Parasa sandrae','species'),(705188,691664,'Parasa viridogrisea','species'),(705189,691666,'Patalene falcularia','species'),(705190,691666,'Patalene hamulata','species'),(705191,214303,'Pero exquisita','species'),(705192,704570,'Perola clara','species'),(705193,704570,'Perola sinaloensis','species'),(705194,704362,'Phrygionis polita','species'),(705195,704362,'Phrygionis privignaria','species'),(705196,704835,'Phyllodonta latrata','species'),(705197,704837,'Physocleora pauper','species'),(705198,691672,'Prolimacodes triangulifera','species'),(705199,151321,'Prorifrons antonia','species'),(705200,151321,'Prorifrons rufescens','species'),(705201,151321,'Prorifrons tremula','species'),(705202,704367,'Pyrinia itunaria','species'),(705203,693954,'Sabulodes arge','species'),(705204,704374,'Semyra irena','species'),(705205,509484,'Staphylus evemerus','species'),(705206,509484,'Staphylus vulgata','species'),(705207,704379,'Talima beckeri','species'),(705208,704379,'Talima weissi','species'),(705209,355163,'Telemiades avitus','species'),(705210,688530,'Thysanopyga amarantha','species'),(705211,151301,'Tolype nana','species'),(705212,704382,'Venadicodia caneti','species'),(705213,704382,'Venadicodia denderia','species'),(705214,704635,'Vipsania melanois','species'),(705215,704635,'Vipsania rosabella','species'),(705216,704384,'Vipsophobetron davisi','species'),(705217,104484,'Ametris','genus'),(705218,705217,'Ametris nitocris','species'),(705219,40096,'Arita','genus'),(705220,705219,'Arita arita','species'),(705221,82596,'Cyphoedma','genus'),(705222,705221,'Cyphoedma transvolutata','species'),(705223,40096,'Enosis','genus'),(705224,705223,'Enosis angularis','species'),(705225,104484,'Ergavia','genus'),(705226,705225,'Ergavia carinenta','species'),(705227,82596,'Erosina','genus'),(705228,705227,'Erosina hyberniata','species'),(705229,104442,'Euacidalia','genus'),(705230,705229,'Euacidalia certissa','species'),(705231,82596,'Himeromima','genus'),(705232,705231,'Himeromima aulis','species'),(705233,104484,'Macrotes','genus'),(705234,705233,'Macrotes commatica','species'),(705235,40096,'Methionopsis','genus'),(705236,705235,'Methionopsis ina','species'),(705237,82596,'Neoselenia','genus'),(705238,705237,'Neoselenia banasa','species'),(705239,82596,'Numia','genus'),(705240,705239,'Numia terebintharia','species'),(705241,82596,'Opisthoxia','genus'),(705242,705241,'Opisthoxia bella','species'),(705243,705241,'Opisthoxia saturniaria','species'),(705244,705241,'Opisthoxia uncinata','species'),(705245,82596,'Sphacelodes','genus'),(705246,705245,'Sphacelodes vulneraria','species'),(705247,104461,'Tachychlora','genus'),(705248,705247,'Tachychlora amilletes','species'),(705249,151315,'Titya','genus'),(705250,705249,'Titya synoecura','species'),(705251,151315,'Tytocha','genus'),(705252,705251,'Tytocha lineata','species'),(705253,40096,'Zariaspes','genus'),(705254,705253,'Zariaspes mys','species'),(705255,82596,'Bonatea','genus'),(705256,705255,'Bonatea duciata','species'),(705257,127284,'Lymanopoda acraeida','species'),(705258,127284,'Lymanopoda affineola','species'),(705259,127284,'Lymanopoda albocincta','species'),(705260,127284,'Lymanopoda albomaculata','species'),(705261,127284,'Lymanopoda altis','species'),(705262,127284,'Lymanopoda apulia','species'),(705263,127284,'Lymanopoda araneola','species'),(705264,127284,'Lymanopoda caeruleata','species'),(705265,127284,'Lymanopoda caracara','species'),(705266,127284,'Lymanopoda caucana','species'),(705267,127284,'Lymanopoda confusa','species'),(705268,127284,'Lymanopoda dietzi','species'),(705269,127284,'Lymanopoda eubagioides','species'),(705270,127284,'Lymanopoda euopis','species'),(705271,127284,'Lymanopoda excisa','species'),(705272,127284,'Lymanopoda ferruginosa','species'),(705273,127284,'Lymanopoda hazelana','species'),(705274,127284,'Lymanopoda hyagnis','species'),(705275,127284,'Lymanopoda inde','species'),(705276,127284,'Lymanopoda ionius','species'),(705277,127284,'Lymanopoda labda','species'),(705278,127284,'Lymanopoda magna','species'),(705279,127284,'Lymanopoda marianna','species'),(705280,127284,'Lymanopoda melia','species'),(705281,127284,'Lymanopoda nadia','species'),(705282,127284,'Lymanopoda nivea','species'),(705283,705282,'Lymanopoda nivea sororcula','subspecies'),(705284,127284,'Lymanopoda obsoleta','species'),(705285,127284,'Lymanopoda panacea','species'),(705286,127284,'Lymanopoda pieridina','species'),(705287,127284,'Lymanopoda prusia','species'),(705288,127284,'Lymanopoda samius','species'),(705289,127284,'Lymanopoda shefteli','species'),(705290,127284,'Lymanopoda tolima','species'),(705291,127284,'Lymanopoda venosa','species'),(705292,127284,'Lymanopoda lecromi','species'),(705293,705288,'Lymanopoda samius lineana','subspecies'),(705294,705260,'Lymanopoda albomaculata albomaculata','subspecies'),(705295,705268,'Lymanopoda dietzi dietzi','subspecies'),(705296,705277,'Lymanopoda labda labda','subspecies'),(705297,54925,'Anigozanthos hybrid cultivar','species'),(705298,54925,'Anigozanthos kalbarriensis','species'),(705299,54925,'Anigozanthos pulcherrimus','species'),(705300,53907,'Ormosia henryi','species'),(705301,53862,'Dalbergia armata','species'),(705303,204130,'Isodon excisus','species'),(705304,34433,'Leucoagaricus hesperius','species'),(705305,658061,'environmental samples','no rank'),(705306,705305,'uncultured Candidatus Koribacter sp.','species'),(705307,249529,'environmental samples','no rank'),(705308,705307,'uncultured Carboxydibrachium sp.','species'),(705309,1678,'Bifidobacterium sp. JCM 6439','species'),(705310,44249,'Paenibacillus sp. DLS-01','species'),(705311,68287,'Mesorhizobium sp. DLS-02','species'),(705312,40323,'Stenotrophomonas sp. DLS-04','species'),(705313,44249,'Paenibacillus sp. DLS-05','species'),(705314,1386,'Bacillus sp. DLS-07','species'),(705315,44249,'Paenibacillus sp. DLS-09','species'),(705316,1386,'Bacillus sp. DLS-11','species'),(705317,407,'Methylobacterium sp. DLS-15','species'),(705318,2000,'Streptosporangium sp. DLS-37','species'),(705319,1847,'Pseudonocardia sp. DLS-38','species'),(705320,1883,'Streptomyces sp. DLS-39','species'),(705321,1883,'Streptomyces sp. DLS-40','species'),(705322,1883,'Streptomyces sp. DLS-41','species'),(705323,1988,'Actinomadura sp. DLS-42','species'),(705324,1883,'Streptomyces sp. DLS-43','species'),(705325,1883,'Streptomyces sp. DLS-48','species'),(705326,83681,'Nonomuraea sp. DLS-49','species'),(705327,83681,'Nonomuraea sp. DLS-53','species'),(705328,1847,'Pseudonocardia sp. DLS-54','species'),(705329,1883,'Streptomyces sp. DLS-56','species'),(705330,1847,'Pseudonocardia sp. DLS-58','species'),(705331,1847,'Pseudonocardia sp. DLS-59','species'),(705332,1883,'Streptomyces sp. DLS-64','species'),(705333,1847,'Pseudonocardia sp. DLS-66','species'),(705334,1883,'Streptomyces sp. DLS-68','species'),(705335,1883,'Streptomyces sp. DLS-69','species'),(705336,1988,'Actinomadura sp. DLS-70','species'),(705337,1883,'Streptomyces sp. DLS-72','species'),(705338,68287,'Mesorhizobium sp. DLS-74','species'),(705339,68287,'Mesorhizobium sp. DLS-76','species'),(705340,1763,'Mycobacterium sp. DLS-78','species'),(705341,68287,'Mesorhizobium sp. DLS-79','species'),(705342,1847,'Pseudonocardia sp. DLS-80','species'),(705343,1372,'Planococcus sp. DLS-81','species'),(705344,20,'Phenylobacterium sp. DLS-83','species'),(705345,1003247,'Austroamericium','genus'),(705346,705345,'Austroamericium tepuiense','species'),(705347,43238,'Exocarpos sparteus','species'),(705348,450002,'Leptomeria cunninghamii','species'),(705349,378930,'Thesidium leptostachyum','species'),(705350,378930,'Thesidium microcarpum','species'),(705351,50166,'Thesium acuminatum','species'),(705352,50166,'Thesium aggregatum','species'),(705353,50166,'Thesium alpinum','species'),(705354,50166,'Thesium asterias','species'),(705355,50166,'Thesium bathyschistum','species'),(705356,50166,'Thesium bergeri','species'),(705357,50166,'Thesium brachygyne','species'),(705358,50166,'Thesium capitatum','species'),(705359,50166,'Thesium capituliflorum','species'),(705360,50166,'Thesium cf. angulosum Verboom 1025','species'),(705361,50166,'Thesium cf. impeditum Verboom 1043','species'),(705362,50166,'Thesium sp. TEM-2009','species'),(705363,50166,'Thesium cornigerum','species'),(705364,50166,'Thesium costatum','species'),(705365,50166,'Thesium cupressoides','species'),(705366,50166,'Thesium ericifolium','species'),(705367,50166,'Thesium euphorbioides','species'),(705368,50166,'Thesium flexuosum','species'),(705369,50166,'Thesium foliosum','species'),(705370,50166,'Thesium frisea','species'),(705371,50166,'Thesium funale','species'),(705372,50166,'Thesium galioides','species'),(705373,50166,'Thesium glomeruliflorum','species'),(705374,50166,'Thesium gracile','species'),(705375,50166,'Thesium hispidulum','species'),(705376,50166,'Thesium humifusum','species'),(705377,50166,'Thesium imbricatum','species'),(705378,50166,'Thesium impressum','species'),(705379,50166,'Thesium juncifolium','species'),(705380,50166,'Thesium leptocaule','species'),(705381,50166,'Thesium lopollense','species'),(705382,50166,'Thesium macrostachyum','species'),(705383,50166,'Thesium namaquense','species'),(705384,50166,'Thesium nigromontanum','species'),(705385,50166,'Thesium nudicaule','species'),(705386,50166,'Thesium paniculatum','species'),(705387,50166,'Thesium patulum','species'),(705388,50166,'Thesium penicillatum','species'),(705389,50166,'Thesium pinifolium','species'),(705390,50166,'Thesium polycephalum','species'),(705391,50166,'Thesium pseudovirgatum','species'),(705392,50166,'Thesium pungens','species'),(705393,50166,'Thesium pycnanthum','species'),(705394,50166,'Thesium radicans','species'),(705395,50166,'Thesium rariflorum','species'),(705396,50166,'Thesium scabrum','species'),(705397,50166,'Thesium schweinfurthii','species'),(705398,50166,'Thesium sedifolium','species'),(705399,50166,'Thesium spicatum','species'),(705400,50166,'Thesium spinosum','species'),(705401,50166,'Thesium spinulosum','species'),(705402,50166,'Thesium squarrosum','species'),(705403,50166,'Thesium subnudum','species'),(705404,50166,'Thesium translucens','species'),(705405,50166,'Thesium triflorum','species'),(705406,50166,'Thesium virgatum','species'),(705407,50166,'Thesium viridifolium','species'),(705409,113554,'Dinophyceae sp. VGO862','species'),(705410,113554,'Dinophyceae sp. VGO863','species'),(705411,113554,'Dinophyceae sp. VGO864','species'),(705412,113554,'Dinophyceae sp. VGO866','species'),(705413,113554,'Dinophyceae sp. VGO859','species'),(705414,119210,'Influenza A virus (A/New York/6630/2009(H3N2))','no rank'),(705415,114727,'Influenza A virus (A/New York/6638/2009(H1N1))','no rank'),(705416,114727,'Influenza A virus (A/California/VRDL4/2009(H1N1))','no rank'),(705417,114727,'Influenza A virus (A/California/VRDL5/2009(H1N1))','no rank'),(705418,114727,'Influenza A virus (A/California/VRDL6/2009(H1N1))','no rank'),(705419,114727,'Influenza A virus (A/California/VRDL7/2009(H1N1))','no rank'),(705420,114727,'Influenza A virus (A/California/VRDL8/2009(H1N1))','no rank'),(705421,114727,'Influenza A virus (A/California/VRDL9/2009(H1N1))','no rank'),(705422,114727,'Influenza A virus (A/California/VRDL11/2009(H1N1))','no rank'),(705423,114727,'Influenza A virus (A/California/VRDL12/2009(H1N1))','no rank'),(705424,114727,'Influenza A virus (A/California/VRDL14/2009(H1N1))','no rank'),(705425,114727,'Influenza A virus (A/California/VRDL18/2009(H1N1))','no rank'),(705426,114727,'Influenza A virus (A/California/VRDL19/2009(H1N1))','no rank'),(705427,114727,'Influenza A virus (A/California/VRDL20/2009(H1N1))','no rank'),(705428,114727,'Influenza A virus (A/California/VRDL21/2009(H1N1))','no rank'),(705429,114727,'Influenza A virus (A/California/VRDL22/2009(H1N1))','no rank'),(705430,114727,'Influenza A virus (A/California/VRDL23/2009(H1N1))','no rank'),(705431,114727,'Influenza A virus (A/California/VRDL25/2009(H1N1))','no rank'),(705432,114727,'Influenza A virus (A/California/VRDL26/2009(H1N1))','no rank'),(705433,114727,'Influenza A virus (A/California/VRDL27/2009(H1N1))','no rank'),(705434,114727,'Influenza A virus (A/California/VRDL28/2009(H1N1))','no rank'),(705435,114727,'Influenza A virus (A/California/VRDL29/2009(H1N1))','no rank'),(705436,114727,'Influenza A virus (A/California/VRDL30/2009(H1N1))','no rank'),(705437,114727,'Influenza A virus (A/California/VRDL31/2009(H1N1))','no rank'),(705438,114727,'Influenza A virus (A/California/VRDL32/2009(H1N1))','no rank'),(705439,114727,'Influenza A virus (A/California/VRDL33/2009(H1N1))','no rank'),(705440,114727,'Influenza A virus (A/California/VRDL34/2009(H1N1))','no rank'),(705441,114727,'Influenza A virus (A/California/VRDL35/2009(H1N1))','no rank'),(705442,114727,'Influenza A virus (A/California/VRDL36/2009(H1N1))','no rank'),(705443,114727,'Influenza A virus (A/California/VRDL38/2009(H1N1))','no rank'),(705444,114727,'Influenza A virus (A/California/VRDL39/2009(H1N1))','no rank'),(705445,114727,'Influenza A virus (A/California/VRDL40/2009(H1N1))','no rank'),(705446,114727,'Influenza A virus (A/California/VRDL41/2009(H1N1))','no rank'),(705447,114727,'Influenza A virus (A/California/VRDL43/2009(H1N1))','no rank'),(705448,114727,'Influenza A virus (A/California/VRDL45/2009(H1N1))','no rank'),(705449,114727,'Influenza A virus (A/California/VRDL48/2009(H1N1))','no rank'),(705450,114727,'Influenza A virus (A/California/VRDL50/2009(H1N1))','no rank'),(705451,114727,'Influenza A virus (A/California/VRDL51/2009(H1N1))','no rank'),(705452,114727,'Influenza A virus (A/California/VRDL52/2009(H1N1))','no rank'),(705453,114727,'Influenza A virus (A/California/VRDL53/2009(H1N1))','no rank'),(705454,114727,'Influenza A virus (A/California/VRDL55/2009(H1N1))','no rank'),(705455,114727,'Influenza A virus (A/California/VRDL58/2009(H1N1))','no rank'),(705456,114727,'Influenza A virus (A/California/VRDL61/2009(H1N1))','no rank'),(705457,114727,'Influenza A virus (A/California/VRDL64/2009(H1N1))','no rank'),(705458,114727,'Influenza A virus (A/California/VRDL65/2009(H1N1))','no rank'),(705459,114727,'Influenza A virus (A/California/VRDL67/2009(H1N1))','no rank'),(705460,114727,'Influenza A virus (A/California/VRDL68/2009(H1N1))','no rank'),(705461,114727,'Influenza A virus (A/California/VRDL69/2009(H1N1))','no rank'),(705462,114727,'Influenza A virus (A/California/VRDL70/2009(H1N1))','no rank'),(705463,114727,'Influenza A virus (A/California/VRDL71/2009(H1N1))','no rank'),(705464,114727,'Influenza A virus (A/California/VRDL72/2009(H1N1))','no rank'),(705465,114727,'Influenza A virus (A/California/VRDL73/2009(H1N1))','no rank'),(705466,114727,'Influenza A virus (A/California/VRDL74/2009(H1N1))','no rank'),(705467,114727,'Influenza A virus (A/California/VRDL75/2009(H1N1))','no rank'),(705468,114727,'Influenza A virus (A/California/VRDL76/2009(H1N1))','no rank'),(705469,114727,'Influenza A virus (A/California/VRDL78/2009(H1N1))','no rank'),(705470,114727,'Influenza A virus (A/New York/5620/2009(H1N1))','no rank'),(705471,114727,'Influenza A virus (A/New York/5667/2009(H1N1))','no rank'),(705472,114727,'Influenza A virus (A/New York/5755/2009(H1N1))','no rank'),(705473,114727,'Influenza A virus (A/New York/5782/2009(H1N1))','no rank'),(705474,114727,'Influenza A virus (A/New York/5886/2009(H1N1))','no rank'),(705475,114727,'Influenza A virus (A/New York/5916/2009(H1N1))','no rank'),(705476,114727,'Influenza A virus (A/New York/5931/2009(H1N1))','no rank'),(705477,114727,'Influenza A virus (A/New York/5976/2009(H1N1))','no rank'),(705478,114727,'Influenza A virus (A/New York/5988/2009(H1N1))','no rank'),(705479,114727,'Influenza A virus (A/New York/6018/2009(H1N1))','no rank'),(705480,114727,'Influenza A virus (A/New York/6019/2009(H1N1))','no rank'),(705481,114727,'Influenza A virus (A/New York/6064/2009(H1N1))','no rank'),(705482,114727,'Influenza A virus (A/New York/6072/2009(H1N1))','no rank'),(705483,114727,'Influenza A virus (A/New York/6079/2009(H1N1))','no rank'),(705484,114727,'Influenza A virus (A/New York/6110/2009(H1N1))','no rank'),(705485,114727,'Influenza A virus (A/New York/6182/2009(H1N1))','no rank'),(705486,114727,'Influenza A virus (A/New York/6213/2009(H1N1))','no rank'),(705487,114727,'Influenza A virus (A/New York/6214/2009(H1N1))','no rank'),(705488,114727,'Influenza A virus (A/New York/6257/2009(H1N1))','no rank'),(705489,114727,'Influenza A virus (A/New York/6292/2009(H1N1))','no rank'),(705490,114727,'Influenza A virus (A/New York/6293/2009(H1N1))','no rank'),(705491,114727,'Influenza A virus (A/New York/6300/2009(H1N1))','no rank'),(705492,114727,'Influenza A virus (A/New York/6346/2009(H1N1))','no rank'),(705493,114727,'Influenza A virus (A/New York/6418/2009(H1N1))','no rank'),(705494,114727,'Influenza A virus (A/New York/6473/2009(H1N1))','no rank'),(705495,114727,'Influenza A virus (A/New York/6537/2009(H1N1))','no rank'),(705496,114727,'Influenza A virus (A/New York/6546/2009(H1N1))','no rank'),(705497,114727,'Influenza A virus (A/New York/6571/2009(H1N1))','no rank'),(705498,114727,'Influenza A virus (A/New York/6607/2009(H1N1))','no rank'),(705499,114727,'Influenza A virus (A/New York/6663/2009(H1N1))','no rank'),(705500,114727,'Influenza A virus (A/New York/6668/2009(H1N1))','no rank'),(705501,114727,'Influenza A virus (A/New York/6669/2009(H1N1))','no rank'),(705502,114727,'Influenza A virus (A/New York/6675/2009(H1N1))','no rank'),(705503,114727,'Influenza A virus (A/New York/6775/2009(H1N1))','no rank'),(705504,114727,'Influenza A virus (A/New York/6776/2009(H1N1))','no rank'),(705505,114727,'Influenza A virus (A/New York/6808/2009(H1N1))','no rank'),(705506,114727,'Influenza A virus (A/New York/6809/2009(H1N1))','no rank'),(705507,114727,'Influenza A virus (A/New York/6810/2009(H1N1))','no rank'),(705508,114727,'Influenza A virus (A/New York/6846/2009(H1N1))','no rank'),(705509,114727,'Influenza A virus (A/New York/6864/2009(H1N1))','no rank'),(705510,114727,'Influenza A virus (A/New York/6868/2009(H1N1))','no rank'),(705511,114727,'Influenza A virus (A/New York/6909/2009(H1N1))','no rank'),(705512,490041,'Norovirus Hu/GII-3/613104/2006/UK','no rank'),(705513,490041,'Norovirus Hu/GII-3/6479/2007/UK','no rank'),(705514,490041,'Norovirus Hu/GII-3/6482/2007/UK','no rank'),(705515,490041,'Norovirus Hu/GII-3/713092-3/2007/UK','no rank'),(705516,490041,'Norovirus Hu/GII-3/B7316/2007/UK','no rank'),(705517,490041,'Norovirus Hu/GII-3/Batch1-Swab10/2007/UK','no rank'),(705518,490041,'Norovirus Hu/GII-3/Batch1-Swab19/2007/UK','no rank'),(705519,490041,'Norovirus Hu/GII-3/Batch2-Swab06/2007/UK','no rank'),(705520,490041,'Norovirus Hu/GII-3/Batch2-Swab12/2007/UK','no rank'),(705521,490041,'Norovirus Hu/GII-3/Batch2-Swab16/2007/UK','no rank'),(705522,490041,'Norovirus Hu/GII-3/Batch2-Swab20/2007/UK','no rank'),(705523,490041,'Norovirus Hu/GII-3/Batch4-Swab03/2007/UK','no rank'),(705524,490041,'Norovirus Hu/GII-3/Batch4-Swab10/2007/UK','no rank'),(705525,490041,'Norovirus Hu/GII-3/Batch4-Swab15/2007/UK','no rank'),(705526,490041,'Norovirus Hu/GII-3/Batch4-Swab16/2007/UK','no rank'),(705527,490041,'Norovirus Hu/GII-3/Batch4-Swab20/2007/UK','no rank'),(705528,490041,'Norovirus Hu/GII-3/Batch5-Swab14/2007/UK','no rank'),(705529,490041,'Norovirus Hu/GII-3/Batch5-Swab15/2007/UK','no rank'),(705530,490041,'Norovirus Hu/GII-3/Batch5-Swab20/2007/UK','no rank'),(705531,490041,'Norovirus Hu/GII-3/Batch5-Swab23/2007/UK','no rank'),(705532,490041,'Norovirus Hu/GII-3/Batch6-Swab03/2007/UK','no rank'),(705533,490041,'Norovirus Hu/GII-3/Batch6-Swab10/2007/UK','no rank'),(705534,490041,'Norovirus Hu/GII-3/Batch6-Swab13/2007/UK','no rank'),(705535,490041,'Norovirus Hu/GII-3/Morriston/2007/UK','no rank'),(705536,490041,'Norovirus Hu/GII-3/NMH/2007/UK','no rank'),(705537,490041,'Norovirus Hu/GII-3/Patient 1-01/2007/UK','no rank'),(705538,490041,'Norovirus Hu/GII-3/Patient 2-01/2007/UK','no rank'),(705539,490041,'Norovirus Hu/GII-3/Patient1-01/2007/UK','no rank'),(705540,490041,'Norovirus Hu/GII-3/Patient1-02/2007/UK','no rank'),(705541,490041,'Norovirus Hu/GII-3/Patient1-05/2007/UK','no rank'),(705542,490041,'Norovirus Hu/GII-3/Patient2-01/2007/UK','no rank'),(705543,490041,'Norovirus Hu/GII-3/Patient2-02/2007/UK','no rank'),(705544,490041,'Norovirus Hu/GII-3/Patient2-05/2007/UK','no rank'),(705545,6942,'Amblyomma argentinae','species'),(705546,6942,'Amblyomma sabanerae','species'),(705547,53839,'Brongniartia inconstans','species'),(705548,53839,'Brongniartia peninsularis','species'),(705549,100147,'Harpalyce lanata','species'),(705550,100147,'Harpalyce pringlei','species'),(705551,142591,'Lamprolobium fruticosum','species'),(705552,54891,'Poecilanthe subcordata','species'),(705554,113379,'Kaloula baleata','species'),(705555,129017,'Microhyla nepenthicola','species'),(705556,129017,'Microhyla perparva','species'),(705557,152622,'Muscodor yucatanensis','species'),(705558,159115,'Phloeospora maculans','species'),(705559,147573,'Piedraia hortae var. paraguayensis','varietas'),(705560,147572,'Piedraia quintanilhae','species'),(705561,91371,'Polychaeton','genus'),(705562,705561,'Polychaeton citri','species'),(705563,1105723,'Ctenuchinae gen. ctenbiolep01','genus'),(705564,1105723,'Ctenuchinae gen. ctenjanzen01','genus'),(705565,132199,'Lithosiinae gen. lithobiolep01','genus'),(705566,7100,'unclassified Noctuidae','no rank'),(705567,705566,'Noctuidae gen. noctJanzen','genus'),(705568,705566,'Noctuidae gen. noctjanzen01','genus'),(705569,705563,'Ctenuchinae gen. ctenbiolep01 sp. biolep09','species'),(705570,705564,'Ctenuchinae gen. ctenjanzen01 sp. Janzen07','species'),(705571,705565,'Lithosiinae gen. lithobiolep01 sp. biolep23','species'),(705572,705567,'Noctuidae gen. noctJanzen sp. Janzen327','species'),(705573,705568,'Noctuidae gen. noctjanzen01 sp. Janzen13','species'),(705574,705568,'Noctuidae gen. noctjanzen01 sp. Janzen218','species'),(705575,705568,'Noctuidae gen. noctjanzen01 sp. Janzen219','species'),(705576,705568,'Noctuidae gen. noctjanzen01 sp. Janzen28','species'),(705577,705568,'Noctuidae gen. noctjanzen01 sp. Janzen41','species'),(705578,705568,'Noctuidae gen. noctjanzen01 sp. Janzen59','species'),(705579,705568,'Noctuidae gen. noctjanzen01 sp. Janzen60','species'),(705580,705568,'Noctuidae gen. noctjanzen01 sp. Janzen83','species'),(705581,705568,'Noctuidae gen. noctjanzen01 sp. Janzen85','species'),(705582,705568,'Noctuidae gen. noctjanzen01 sp. Janzen86','species'),(705583,705568,'Noctuidae gen. noctjanzen01 sp. Janzen99','species'),(705594,319971,'Acontia sp. tetragonaDHJ02','species'),(705595,695698,'Adiopa sp. Poole01DHJ02','species'),(705596,695218,'Amaxia sp. apygaDHJ01','species'),(705597,695218,'Amaxia sp. apygaDHJ02','species'),(705598,695218,'Amaxia sp. pardalisDHJ02','species'),(705599,695017,'Anycles sp. anthracinaDHJ01','species'),(705600,695613,'Antiblemma sp. biolep04','species'),(705601,695613,'Antiblemma sp. concinnulaDHJ01','species'),(705602,695613,'Antiblemma sp. concinnulaDHJ02','species'),(705603,695613,'Antiblemma sp. fuscireticulataDHJ01','species'),(705604,695613,'Antiblemma sp. fuscireticulataDHJ02','species'),(705605,695613,'Antiblemma sp. Janzen173','species'),(705606,695613,'Antiblemma sp. mundicolaDHJ01','species'),(705607,695613,'Antiblemma sp. mundicolaDHJ02','species'),(705608,695613,'Antiblemma sp. Poole05','species'),(705609,695613,'Antiblemma sp. Poole08','species'),(705610,695613,'Antiblemma sp. Poole21','species'),(705611,695613,'Antiblemma sp. Poole22','species'),(705612,695613,'Antiblemma sp. Poole27','species'),(705613,694752,'Areva sp. trigemmisDHJ03','species'),(705614,695640,'Baniana sp. ostiaDHJ01','species'),(705615,695640,'Baniana sp. phruxusDHJ01','species'),(705616,688399,'Bleptina sp. Janzen05','species'),(705617,688399,'Bleptina sp. Janzen313','species'),(705618,482364,'Brangas sp. Robbins01','species'),(705619,695280,'Carathis sp. byblisDHJ01','species'),(705620,695280,'Carathis sp. byblisDHJ02','species'),(705621,695646,'Ceromacra sp. Poole01','species'),(705622,319800,'Clemensia sp. biolep03','species'),(705623,695648,'Coenobela sp. johaDHJ02','species'),(705624,695649,'Concana sp. mundissimaDHJ01','species'),(705625,695649,'Concana sp. mundissimaDHJ02','species'),(705626,695649,'Concana sp. mundissimaDHJ03','species'),(705627,132205,'Correbidia sp. costinotataDHJ02','species'),(705628,132193,'Cosmosoma sp. stibostictumDHJ01','species'),(705629,132193,'Cosmosoma sp. stibostictumDHJ02','species'),(705630,132193,'Cosmosoma sp. teuthrasDHJ01','species'),(705631,695652,'Diopa sp. furculaDHJ02','species'),(705632,695568,'Dyops sp. chromatophilaDHJ01','species'),(705633,695568,'Dyops sp. chromatophilaDHJ02','species'),(705634,695568,'Dyops sp. chromatophilaDHJ04','species'),(705635,695420,'Dysschema sp. lycasteDHJ01','species'),(705636,695656,'Encruphion sp. leenaDHJ02','species'),(705637,695039,'Epidesma sp. ursulaDHJ01','species'),(705638,132215,'Episcepsis sp. Espinoza01','species'),(705639,132217,'Eucereon sp. Espinoza01','species'),(705640,132217,'Eucereon sp. Janzen01','species'),(705641,415139,'Eudocima sp. maternaDHJ02','species'),(705642,695570,'Eulepidotis sp. foliumDHJ02','species'),(705643,695661,'Goniohelia sp. pangrapticaDHJ01','species'),(705644,695662,'Gorgone sp. augustaDHJ01','species'),(705645,695662,'Gorgone sp. augustaDHJ02','species'),(705646,695662,'Gorgone sp. augustaDHJ03','species'),(705647,695662,'Gorgone sp. fellearisDHJ01','species'),(705648,695662,'Gorgone sp. fellearisDHJ02','species'),(705649,695662,'Gorgone sp. Poole01','species'),(705650,214158,'Halysidota sp. schausiDHJ01','species'),(705651,214158,'Halysidota sp. schausiDHJ02','species'),(705652,695583,'Hemeroblemma sp. malitiosaDHJ02','species'),(705653,695058,'Hyaleucerea sp. Janzen01DHJ01','species'),(705654,695058,'Hyaleucerea sp. morosaDHJ01','species'),(705655,695058,'Hyaleucerea sp. morosaDHJ02','species'),(705656,95218,'Hypena sp. coatilisDHJ01','species'),(705657,95218,'Hypena sp. hemonalisDHJ01','species'),(705658,95218,'Hypena sp. hemonalisDHJ02','species'),(705659,95218,'Hypena sp. hemonalisDHJ04','species'),(705660,95218,'Hypena sp. Poole01','species'),(705661,95218,'Hypena sp. Poole02','species'),(705662,95218,'Hypena sp. Poole05','species'),(705663,95218,'Hypena sp. variabilisDHJ02','species'),(705664,505956,'Hypercompe sp. icasiaDHJ01','species'),(705665,505956,'Hypercompe sp. icasiaDHJ04','species'),(705666,658969,'Idalus sp. perlineosaDHJ03','species'),(705667,658969,'Idalus sp. perlineosaDHJ04','species'),(705668,691646,'Isogona sp. Janzen01','species');
INSERT INTO `taxonomy` VALUES (705669,691646,'Isogona sp. natatrixDHJ01','species'),(705670,695669,'Latebraria sp. Poole01','species'),(705671,282317,'Leptotes sp. Janzen01','species'),(705672,695621,'Letis sp. buteoDHJ01','species'),(705673,695621,'Letis sp. buteoDHJ02','species'),(705674,695621,'Letis sp. buteoDHJ03','species'),(705675,695621,'Letis sp. buteoDHJ04','species'),(705676,134393,'Leucania sp. Poole03','species'),(705677,134393,'Leucania sp. Poole05','species'),(705678,214195,'Lophocampa sp. citrinaDHJ01','species'),(705679,214195,'Lophocampa sp. debilisDHJ02','species'),(705680,214195,'Lophocampa sp. maroniensisDHJ02','species'),(705681,214195,'Lophocampa sp. maroniensisDHJ03','species'),(705682,214195,'Lophocampa sp. maroniensisDHJ05','species'),(705683,214195,'Lophocampa sp. modestaDHJ01','species'),(705684,214195,'Lophocampa sp. modestaDHJ02','species'),(705685,695264,'Melese sp. asanaDHJ01','species'),(705686,695264,'Melese sp. asanaDHJ02','species'),(705687,695264,'Melese sp. asanaDHJ03','species'),(705688,695264,'Melese sp. flavimaculataDHJ01','species'),(705689,695264,'Melese sp. flavimaculataDHJ02','species'),(705690,695264,'Melese sp. flavimaculataDHJ03','species'),(705691,695264,'Melese sp. incertusDHJ04','species'),(705692,695264,'Melese sp. Janzen02','species'),(705693,695674,'Metria sp. Poole03','species'),(705694,475296,'Mimoides sp. clusoculisDHJ01','species'),(705695,475296,'Mimoides sp. clusoculisDHJ02','species'),(705696,475296,'Mimoides sp. clusoculisDHJ03','species'),(705697,695319,'Munona sp. iridescensDHJ01','species'),(705698,695319,'Munona sp. iridescensDHJ02','species'),(705699,517685,'Myrmecopsis sp. laticinctusDHJ01','species'),(705700,517685,'Myrmecopsis sp. laticinctusDHJ02','species'),(705701,695223,'Neonerita sp. dorsipunctaDHJ02','species'),(705702,695273,'Ochrodota sp. marinaDHJ02','species'),(705703,695604,'Orodesma sp. \'schausi\'','species'),(705704,690223,'Oruza sp. Poole01','species'),(705705,695625,'Oxidercia sp. discophoraDHJ02','species'),(705706,695625,'Oxidercia sp. toxeaDHJ01','species'),(705707,695625,'Oxidercia sp. toxeaDHJ02','species'),(705708,56401,'Paectes sp. Poole01','species'),(705709,695287,'Pelochyta sp. umbrataDHJ02','species'),(705710,691668,'Perigea sp. berindaDHJ01','species'),(705711,691668,'Perigea sp. berindaDHJ02','species'),(705712,691668,'Perigea sp. Poole01','species'),(705713,694965,'Phoenicoprocta sp. Espinoza01','species'),(705714,517706,'Poliopastea sp. Janzen02','species'),(705715,7145,'Papilio sp. laetitiaDHJ01','species'),(705716,7145,'Papilio sp. laetitiaDHJ02','species'),(705717,695688,'Ramphia sp. albizonaDHJ02','species'),(705718,695688,'Ramphia sp. albizonaDHJ03','species'),(705719,695688,'Ramphia sp. albizonaDHJ04','species'),(705720,214337,'Rivula sp. Janzen161','species'),(705721,214337,'Rivula sp. Janzen40','species'),(705722,214337,'Rivula sp. Janzen62','species'),(705723,214337,'Rivula sp. Janzen62DHJ01','species'),(705724,214337,'Rivula sp. Janzen62DHJ02','species'),(705725,214337,'Rivula sp. Janzen64','species'),(705726,214337,'Rivula sp. leucostictaDHJ01','species'),(705727,214337,'Rivula sp. leucostictaDHJ02','species'),(705728,214337,'Rivula sp. leucostictaDHJ03','species'),(705729,214337,'Rivula sp. Poole01','species'),(705730,214337,'Rivula sp. Poole02DHJ01','species'),(705731,214337,'Rivula sp. rufescensDHJ01','species'),(705732,214337,'Rivula sp. rufescensDHJ05','species'),(705733,694979,'Saurita sp. Janzen33','species'),(705734,695692,'Stellidia sp. Poole01','species'),(705735,695216,'Symphlebia sp. ipseaDHJ02','species'),(705736,695216,'Symphlebia sp. tessellataDHJ01','species'),(705737,695216,'Symphlebia sp. tessellataDHJ02','species'),(705738,56577,'Tarachidia sp. bicolorataDHJ01','species'),(705739,56577,'Tarachidia sp. bicolorataDHJ02','species'),(705740,116137,'Tortricodes sp. Poole01','species'),(705741,695694,'Toxonprucha sp. diffundensDHJ03','species'),(705742,199471,'Zale sp. perunctaDHJ01','species'),(705743,199471,'Zale sp. perunctaDHJ02','species'),(705744,199471,'Zale sp. perunctaDHJ04','species'),(705745,95217,'Alesua','genus'),(705746,705745,'Alesua sp. Janzen178','species'),(705747,95194,'Anomis','genus'),(705748,705747,'Anomis sp. illitaDHJ01','species'),(705749,705747,'Anomis sp. illitaDHJ02','species'),(705750,705747,'Anomis sp. rufescensDHJ01','species'),(705751,705747,'Anomis sp. texanaDHJ02','species'),(705752,140316,'Arawacus','genus'),(705753,705752,'Arawacus sp. Robbins02','species'),(705754,95194,'Azeta','genus'),(705755,705754,'Azeta sp. ceraminaDHJ01','species'),(705756,705754,'Azeta sp. ceraminaDHJ02','species'),(705758,517682,'Pseudosphex sp. Espinoza02','species'),(705759,95182,'Cropia','genus'),(705760,705759,'Cropia sp. philaDHJ01','species'),(705761,705759,'Cropia sp. philaDHJ02','species'),(705762,705759,'Cropia sp. philaDHJ03','species'),(705763,705759,'Cropia sp. Poole01','species'),(705764,95194,'Epidromia','genus'),(705765,705764,'Epidromia sp. pannosa01','species'),(705766,705764,'Epidromia sp. pannosa02','species'),(705767,95194,'Epitausa','genus'),(705768,705767,'Epitausa sp. copperyiDHJ03','species'),(705769,140316,'Evenus','genus'),(705770,705769,'Evenus sp. regalisDHJ01','species'),(705771,705769,'Evenus sp. regalisDHJ02','species'),(705772,95194,'Gonodonta','genus'),(705773,705772,'Gonodonta sp. immaculaDHJ03','species'),(705774,705772,'Gonodonta sp. sinaldusDHJ06','species'),(705775,705772,'Gonodonta sp. sinaldusDHJ08','species'),(705776,705772,'Gonodonta sp. sinaldusDHJ09','species'),(705777,705772,'Gonodonta sp. sinaldusDHJ13','species'),(705778,705772,'Gonodonta sp. uxorDHJ01','species'),(705779,705772,'Gonodonta sp. uxorDHJ02','species'),(705780,415138,'Graphigona','genus'),(705781,705780,'Graphigona sp. gubernatrixDHJ03','species'),(705782,95244,'Heterochroma','genus'),(705783,705782,'Heterochroma sp. sareptaDHJ03','species'),(705784,705782,'Heterochroma sp. sareptaDHJ04','species'),(705785,705782,'Heterochroma sp. sareptaDHJ06','species'),(705786,705782,'Heterochroma sp. sareptaDHJ07','species'),(705787,140316,'Michaelus','genus'),(705788,705787,'Michaelus sp. phoenissaDHJ01','species'),(705789,705787,'Michaelus sp. phoenissaDHJ02','species'),(705790,95214,'Mictochroa','genus'),(705791,705790,'Mictochroa sp. Poole01','species'),(705792,140316,'Ministrymon','genus'),(705793,705792,'Ministrymon sp. arolaDHJ01','species'),(705794,705792,'Ministrymon sp. arolaDHJ02','species'),(705795,95182,'Nephelistis','genus'),(705796,705795,'Nephelistis sp. stellansDHJ03','species'),(705797,140316,'Oenomaus','genus'),(705799,95214,'Ozarba','genus'),(705800,705799,'Ozarba sp. Poole01','species'),(705801,705799,'Ozarba sp. Poole02','species'),(705802,705799,'Ozarba sp. Poole03','species'),(705803,140316,'Panthiades','genus'),(705804,705803,'Panthiades sp. bitiasDHJ01','species'),(705805,705803,'Panthiades sp. bitiasDHJ02','species'),(705806,572922,'Phuphena','genus'),(705807,705806,'Phuphena sp. cilix','species'),(705808,95194,'Phyprosopus','genus'),(705809,705808,'Phyprosopus sp. parthenopeDHJ01','species'),(705810,95194,'Plusiodonta','genus'),(705811,705810,'Plusiodonta sp. claviferaDHJ01','species'),(705812,95179,'Praina','genus'),(705813,705812,'Praina sp. temperataDHJ01','species'),(705814,705812,'Praina sp. temperataDHJ02','species'),(705815,189314,'Protographium','genus'),(705816,705815,'Protographium sp. \'dariensis\'','species'),(705817,95194,'Radara','genus'),(705818,705817,'Radara sp. Poole01','species'),(705819,705817,'Radara sp. zoumDHJ01','species'),(705820,705817,'Radara sp. zoumDHJ02','species'),(705821,95222,'Rejectaria','genus'),(705822,705821,'Rejectaria sp. Janzen02DHJ01','species'),(705823,705821,'Rejectaria sp. Janzen02DHJ02','species'),(705824,705821,'Rejectaria sp. Janzen03','species'),(705825,705821,'Rejectaria sp. Janzen06','species'),(705826,705821,'Rejectaria sp. Janzen13','species'),(705827,95222,'Scopifera','genus'),(705828,705827,'Scopifera sp. Poole01','species'),(705829,95244,'Stibaera','genus'),(705830,705829,'Stibaera sp. dentilineataDHJ02','species'),(705831,95222,'Tarista','genus'),(705832,705831,'Tarista sp. Poole01','species'),(705833,140316,'Thereus','genus'),(705834,705833,'Thereus sp. Robbins01DHJ01','species'),(705835,140316,'Theritas','genus'),(705836,705835,'Theritas sp. mavorsDHJ01','species'),(705837,705835,'Theritas sp. mavorsDHJ02','species'),(705838,140316,'Tmolus','genus'),(705839,705838,'Tmolus sp. echionDHJ02','species'),(705840,95214,'Diastema','genus'),(705841,95194,'Helia','genus'),(705842,705840,'Diastema sp. Poole01DHJ01','species'),(705843,705840,'Diastema sp. Poole01DHJ02','species'),(705844,705840,'Diastema sp. Poole01DHJ04','species'),(705845,705841,'Helia sp. celita02','species'),(705847,470018,'Rachicladosporium cboliae','species'),(705850,140316,'Arcas','genus'),(705851,140316,'Atlides','genus'),(705858,140316,'Camissecla','genus'),(705859,140316,'Celmia','genus'),(705860,140316,'Chalybs','genus'),(705861,140316,'Chlorostrymon','genus'),(705863,140316,'Cyanophrys','genus'),(705865,140316,'Electrostrymon','genus'),(705867,140316,'Erora','genus'),(705868,140316,'Eumaeus','genus'),(705870,140316,'Gargina','genus'),(705872,140316,'Iaspis','genus'),(705875,140316,'Janthecla','genus'),(705877,140316,'Kolana','genus'),(705879,140316,'Laothus','genus'),(705881,140316,'Magnastigma','genus'),(705887,140316,'Nicolaea','genus'),(705888,140316,'Ocaria','genus'),(705889,140316,'Olynthus','genus'),(705890,140316,'Ostrinotes','genus'),(705891,140316,'Paiwarria','genus'),(705892,140316,'Parrhasius','genus'),(705896,140316,'Porthecla','genus'),(705897,140316,'Pseudolycaena','genus'),(705898,140316,'Rekoa','genus'),(705902,140316,'Siderus','genus'),(705903,140316,'Strephonota','genus'),(705904,140316,'Symbiopsis','genus'),(705908,140316,'Theclopsis','genus'),(705909,140316,'Theorema','genus'),(705914,131324,'Pseudocercospora atromarginalis','species'),(705915,131324,'Pseudocercospora chengtuensis','species'),(705916,131324,'Pseudocercospora eucommiae','species'),(705917,131324,'Pseudocercospora ocimicola','species'),(705918,131324,'Pseudocercospora opuntiae','species'),(705919,131324,'Pseudocercospora pallida','species'),(705920,170077,'Pseudocercosporella fraxini','species'),(705922,112497,'Ramularia grevilleana','species'),(705923,112497,'Ramularia nagornyi','species'),(705924,39702,'Septoria dysentericae','species'),(705925,95222,'Adrapsa','genus'),(705926,95222,'Aglaonice','genus'),(705927,95222,'Aristaria','genus'),(705928,95222,'Auchmophanes','genus'),(705929,95222,'Charmodia','genus'),(705931,95222,'Coremagnatha','genus'),(705932,95222,'Coscaga','genus'),(705933,95222,'Dusponera','genus'),(705935,95222,'Gorosina','genus'),(705937,95222,'Herminia','genus'),(705938,95222,'Hipoepa','genus'),(705939,95222,'Hydrillodes','genus'),(705941,95222,'Lithilaria','genus'),(705944,95222,'Mamerthes','genus'),(705945,95222,'Mastigophorus','genus'),(705948,95222,'Nicetas','genus'),(705949,95222,'Nodaria','genus'),(705950,95222,'Paracolax','genus'),(705954,95222,'Progonia','genus'),(705956,95222,'Salia','genus'),(705957,95222,'Strathocles','genus'),(705958,95217,'Calathusa','genus'),(705959,95217,'Catada','genus'),(705960,95217,'Dichromia','genus'),(705961,95217,'Elaphristis','genus'),(705962,95217,'Esthlodora','genus'),(705963,95217,'Hemeroplanis','genus'),(705965,95217,'Hypenagonia','genus'),(705966,95217,'Hypertrocta','genus'),(705967,95217,'Lysimelia','genus'),(705968,95217,'Mecistoptera','genus'),(705969,95217,'Metaphoenia','genus'),(705970,95217,'Meyrickella','genus'),(705971,95217,'Naarda','genus'),(705973,95217,'Nychioptera','genus'),(705975,95217,'Parascotia','genus'),(705976,95217,'Parilyrgis','genus'),(705977,95217,'Phytometra','genus'),(705979,95217,'Prionopterina','genus'),(705980,95217,'Prolophota','genus'),(705981,95217,'Rhynchodontodes','genus'),(705982,95217,'Sandava','genus'),(705983,95217,'Stenopaltis','genus'),(705984,95217,'Synolulis','genus'),(705985,95217,'Trauaxa','genus'),(705986,415138,'Ceroctena','genus'),(705987,415138,'Ferenta','genus'),(705989,415138,'Litoprosopus','genus'),(705990,95194,'Abriesa','genus'),(705991,95194,'Acantholipes','genus'),(705992,95194,'Agyra','genus'),(705993,95194,'Alabama','genus'),(705995,95194,'Anisoneura','genus'),(705996,95194,'Anoba','genus'),(705998,95194,'Antachara','genus'),(705999,95194,'Anumeta','genus'),(706002,95194,'Argyrostrotis','genus'),(706003,95194,'Armada','genus'),(706004,95194,'Attatha','genus'),(706005,95194,'Audea','genus'),(706006,95194,'Avitta','genus'),(706008,95194,'Barydia','genus'),(706009,95194,'Bastilla','genus'),(706010,95194,'Bocula','genus'),(706011,95194,'Brachycyttara','genus'),(706013,95194,'Bulia','genus'),(706015,95194,'Callistege','genus'),(706016,95194,'Catephia','genus'),(706017,95194,'Cecharismena','genus'),(706019,95194,'Chrysorithrum','genus'),(706020,95194,'Cissusa','genus'),(706021,95194,'Clytie','genus'),(706022,95194,'Colbusa','genus'),(706024,95194,'Coxina','genus'),(706027,95194,'Cyclodes','genus'),(706028,95194,'Cymatophoropsis','genus'),(706029,95194,'Daddala','genus'),(706030,95194,'Daona','genus'),(706031,95194,'Dasypodia','genus'),(706032,95194,'Delgamma','genus'),(706033,95194,'Doryodes','genus'),(706034,95194,'Drasteria','genus'),(706035,95194,'Drepanoblemma','genus'),(706036,95194,'Dysgonia','genus'),(706037,95194,'Empelathra','genus'),(706038,95194,'Ensipia','genus'),(706039,95194,'Ephyrodes','genus'),(706040,95194,'Episparis','genus'),(706041,95194,'Erebostrota','genus'),(706042,95194,'Ericeia','genus'),(706043,95194,'Erygia','genus'),(706045,95194,'Euaontia','genus'),(706046,95194,'Eubolina','genus'),(706048,95194,'Fodina','genus'),(706049,95194,'Forsebia','genus'),(706050,95194,'Gabara','genus'),(706051,95194,'Gesonia','genus'),(706052,95194,'Goniapteryx','genus'),(706053,95194,'Goniocarsia','genus'),(706056,95194,'Grammodes','genus'),(706057,95194,'Habershonia','genus'),(706059,95194,'Homodes','genus'),(706060,95194,'Hulodes','genus'),(706061,95194,'Hyperlopha','genus'),(706063,95194,'Hypopyra','genus'),(706064,95194,'Hypospila','genus'),(706065,95194,'Hypotacha','genus'),(706067,95194,'Ischyja','genus'),(706068,95194,'Lacera','genus'),(706069,95194,'Leucotela','genus'),(706070,95194,'Loxioda','genus'),(706072,95194,'Lygephila','genus'),(706074,95194,'Madope','genus'),(706075,95194,'Massala','genus'),(706076,95194,'Mecodina','genus'),(706077,95194,'Melipotis','genus'),(706078,95194,'Metallata','genus'),(706079,95194,'Mimophisma','genus'),(706080,95194,'Minucia','genus'),(706081,95194,'Obrima','genus'),(706082,95194,'Ophisma','genus'),(706083,95194,'Oraesia','genus'),(706085,95194,'Palyna','genus'),(706086,95194,'Pandesma','genus'),(706089,95194,'Pericyma','genus'),(706090,95194,'Peteroma','genus'),(706091,95194,'Pharga','genus'),(706092,95194,'Phyllodes','genus'),(706093,95194,'Platyja','genus'),(706095,95194,'Psammathodoxa','genus'),(706098,95194,'Raparna','genus'),(706100,95194,'Renodes','genus'),(706101,95194,'Rhosologia','genus'),(706103,95194,'Saroba','genus'),(706105,95194,'Sophta','genus'),(706106,95194,'Speiredonia','genus'),(706107,95194,'Spiloloma','genus'),(706109,95194,'Sympis','genus'),(706110,95194,'Tamba','genus'),(706111,95194,'Tathorhynchus','genus'),(706112,95194,'Tipasa','genus'),(706113,95194,'Triommatodes','genus'),(706114,95194,'Tropidtamba','genus'),(706115,95194,'Tyta','genus'),(706116,95194,'Tytroca','genus'),(706117,95194,'Ugia','genus'),(706118,95194,'Zaleops','genus'),(706119,95194,'Zethes','genus'),(706120,379899,'Niabella tibetensis','species'),(706121,218402,'Stomiopeltis betulae','species'),(706122,361689,'Ipomoea begomovirus satellite DNA beta','species'),(706123,193125,'Trypanosomatidae sp. Ch1','species'),(706124,193125,'Trypanosomatidae sp. Ch10','species'),(706125,193125,'Trypanosomatidae sp. Ch11','species'),(706126,193125,'Trypanosomatidae sp. Ch12','species'),(706127,193125,'Trypanosomatidae sp. Ch13','species'),(706128,193125,'Trypanosomatidae sp. Ch14','species'),(706129,193125,'Trypanosomatidae sp. Ch15','species'),(706130,193125,'Trypanosomatidae sp. Ch2','species'),(706131,193125,'Trypanosomatidae sp. Ch3','species'),(706132,193125,'Trypanosomatidae sp. Ch4','species'),(706133,193125,'Trypanosomatidae sp. Ch5','species'),(706134,193125,'Trypanosomatidae sp. Ch6','species'),(706135,193125,'Trypanosomatidae sp. Ch7','species'),(706136,193125,'Trypanosomatidae sp. Ch8','species'),(706137,193125,'Trypanosomatidae sp. Ch9','species'),(706139,29495,'Vibrio navarrensis 08-2462','no rank'),(706140,41254,'Mycosphaerella sp. CBS 111166','species'),(706141,41254,'Mycosphaerella sp. CBS 111167','species'),(706142,131316,'Passalora sp. CBS 115525','species'),(706143,170077,'Pseudocercosporella sp. CBS 112737','species'),(706144,170077,'Pseudocercosporella sp. CPC 10050','species'),(706145,170077,'Pseudocercosporella sp. CPC 4008','species'),(706146,112497,'Ramularia sp. CPC 11297','species'),(706147,237584,'Teratosphaeria aff. nubilosa CBS 116283','species'),(706148,5498,'Cladosporium sp. CPC 15513','species'),(706149,5498,'Cladosporium sp. CPC 15516','species'),(706150,12429,'Bus virus RTM2','species'),(706151,12429,'CHER virus','species'),(706152,12429,'Courdo virus CE11','species'),(706153,12429,'Courdo virus CE5','species'),(706154,12429,'Courdo virus CE7','species'),(706155,12429,'Fauteuil virus FD','species'),(706156,12429,'Lactours virus LT2','species'),(706157,12429,'Lentille virus CL','species'),(706158,12429,'Longchamps virus FPL','species'),(706159,12429,'Montpellier virus MTP3','species'),(706160,12429,'Moumou virus M10A','species'),(706161,12429,'Pointerouge virus 1','species'),(706162,12429,'Terra virus 1 TAO-TE1','species'),(706163,12429,'Terra virus 2 TAO-TJA','species'),(706164,12429,'Pointerouge virus 2','species'),(706165,131316,'cf. Passalora sp. CPC 11876','species'),(706166,131324,'cf. Pseudocercospora sp. CPC 10712','species'),(706167,37937,'cf. Ramichloridium sp. CPC 10672','species'),(706168,112497,'cf. Ramularia sp. CPC 10852','species'),(706169,39702,'cf. Septoria sp. CBS 102377','species'),(706170,131345,'Stigmina sp. CPC 11721','species'),(706171,243630,'Mycosphaerellaceae sp. CPC 12304','species'),(706172,45426,'Ascomycota sp. BHS2009-96','species'),(706173,5052,'Aspergillus sp. SL-30','species'),(706174,490567,'Arenimonas sp. NA-09','species'),(706175,86004,'Pasteuria sp. c1','species'),(706176,86004,'Pasteuria sp. c2','species'),(706178,195029,'uncultured Gymnomyces','species'),(706179,651667,'Rhinella achavali','species'),(706180,651667,'Rhinella jimi','species'),(706181,237,'Flavobacterium sp. 3AR3-35','species'),(706182,237,'Flavobacterium chungnamense','species'),(706183,237,'Flavobacterium cheonanense','species'),(706184,237,'Flavobacterium sp. ARSA-111','species'),(706185,237,'Flavobacterium sp. ARSA-15','species'),(706186,237,'Flavobacterium sp. ARSA-19','species'),(706187,237,'Flavobacterium koreense','species'),(706188,237,'Flavobacterium sp. ARSA-45','species'),(706189,2745,'Halomonas sp. CC-SPL15-4','species'),(706190,323620,'Shinella sp. CC-CCM15-9','species'),(706191,553,'Pantoea ananatis LMG 20103','no rank'),(706194,336810,'Candidatus Sulcia muelleri CARI','no rank'),(706195,489821,'Norovirus Hu/GII.4/HS194/2009/US','no rank'),(706196,4930,'Saccharomyces arboricola','species'),(706197,219820,'Haemoproteus sp. CHIFF 1','species'),(706198,219820,'Haemoproteus sp. MUTSW1','species'),(706199,219820,'Haemoproteus sp. MUTSW2','species'),(706200,219820,'Haemoproteus sp. RW 4','species'),(706201,219820,'Haemoproteus sp. SEDWA 1','species'),(706202,219820,'Haemoproteus sp. SYAT 30','species'),(706203,219820,'Haemoproteus sp. SYAT 31','species'),(706204,219820,'Haemoproteus sp. SYAT 32','species'),(706205,219820,'Haemoproteus sp. SYAT 33','species'),(706206,219820,'Haemoproteus sp. SYAT 34','species'),(706207,219820,'Haemoproteus sp. SYAT 35','species'),(706208,219820,'Haemoproteus sp. SYBOR 29','species'),(706209,219820,'Haemoproteus sp. SYBOR 30','species'),(706210,257649,'Leucocytozoon sp. SYAT 37','species'),(706211,257649,'Leucocytozoon sp. CHIFF 2','species'),(706212,257649,'Leucocytozoon sp. CHIFF 3','species'),(706213,257649,'Leucocytozoon sp. CHIFF 4','species'),(706214,257649,'Leucocytozoon sp. CHIFF 5','species'),(706215,257649,'Leucocytozoon sp. RW 5','species'),(706216,257649,'Leucocytozoon sp. RW 6','species'),(706217,257649,'Leucocytozoon sp. RW7','species'),(706218,257649,'Leucocytozoon sp. SYAT 36','species'),(706219,257649,'Leucocytozoon sp. SYAT 38','species'),(706220,257649,'Leucocytozoon sp. SYAT 39','species'),(706221,257649,'Leucocytozoon sp. SYAT 40','species'),(706222,257649,'Leucocytozoon sp. SYAT 41','species'),(706223,257649,'Leucocytozoon sp. SYAT 42','species'),(706224,257649,'Leucocytozoon sp. SYAT 43','species'),(706225,257649,'Leucocytozoon sp. SYAT 44','species'),(706226,257649,'Leucocytozoon sp. SYAT 45','species'),(706227,257649,'Leucocytozoon sp. SYBOR 31','species'),(706228,257649,'Leucocytozoon sp. SYBOR 32','species'),(706229,257649,'Leucocytozoon sp. SYBOR 33','species'),(706230,257649,'Leucocytozoon sp. WW 10','species'),(706231,257649,'Leucocytozoon sp. WW 11','species'),(706232,257649,'Leucocytozoon sp. WW 12','species'),(706233,257649,'Leucocytozoon sp. WW 13','species'),(706234,257649,'Leucocytozoon sp. WW 14','species'),(706235,257649,'Leucocytozoon sp. WW 15','species'),(706236,257649,'Leucocytozoon sp. WW 16','species'),(706237,257649,'Leucocytozoon sp. WW 7','species'),(706238,257649,'Leucocytozoon sp. WW 8','species'),(706239,257649,'Leucocytozoon sp. WW 9','species'),(706240,219829,'Plasmodium sp. SEDWA 2','species'),(706241,219829,'Plasmodium sp. SEDWA 3','species'),(706242,219829,'Plasmodium sp. SYAT 46','species'),(706243,219829,'Plasmodium sp. SYBOR 34','species'),(706244,8899,'Agamia','genus'),(706245,706244,'Agamia agami','species'),(706247,119210,'Influenza A virus (A/New Hampshire/3/2006(H3N2))','no rank'),(706248,119210,'Influenza A virus (A/New Jersey/2/2006(H3N2))','no rank'),(706249,119210,'Influenza A virus (A/New York/2/2006(H3N2))','no rank'),(706250,119210,'Influenza A virus (A/Honduras/3112/2006(H3N2))','no rank'),(706251,401533,'Pristurus abdelkuri','species'),(706252,401533,'Pristurus celerrimus','species'),(706253,401533,'Pristurus crucifer','species'),(706254,401533,'Pristurus flavipunctatus','species'),(706255,401533,'Pristurus guichardi','species'),(706256,401533,'Pristurus insignis','species'),(706257,401533,'Pristurus minimus','species'),(706258,401533,'Pristurus rupestris','species'),(706259,401533,'Pristurus sokotranus','species'),(706260,401533,'Pristurus somalicus','species'),(706261,401533,'Pristurus sp. TRJ-2009a','species'),(706262,586004,'Thermoscelis','genus'),(706263,586004,'Synuchidius','genus'),(706264,706263,'Synuchidius ganglbaueri','species'),(706265,706262,'Thermoscelis insignis','species'),(706266,412117,'Calathus aztec','species'),(706267,412117,'Calathus bolivari','species'),(706268,412117,'Calathus brevis','species'),(706269,412117,'Calathus gregarius','species'),(706270,412117,'Calathus laureticola','species'),(706271,412117,'Calathus leechi','species'),(706272,412117,'Calathus marmoreus','species'),(706273,412117,'Calathus mexicanus','species'),(706274,412117,'Calathus muchei','species'),(706275,412117,'Calathus opaculus','species'),(706276,412117,'Calathus peropacus','species'),(706277,412117,'Calathus pirazzolii','species'),(706278,412117,'Calathus solieri','species'),(706279,412117,'Calathus sp. CR-2010a','species'),(706280,85311,'Amphiareus constrictus','species'),(706281,452399,'Lyctocoris variegatus','species'),(706282,452412,'Tetraphleps galchanoides','species'),(706283,85311,'Amphiareus morimotoi','species'),(706284,191223,'Anthocoris dividens','species'),(706285,191223,'Anthocoris minki','species'),(706286,706285,'Anthocoris minki pistaciae','subspecies'),(706287,191223,'Anthocoris yangi','species'),(706288,85315,'Bilia esakii','species'),(706289,528060,'Elatophilus matsucocciphagus','species'),(706290,452399,'Lyctocoris hasegawai','species'),(706291,452399,'Lyctocoris zhangi','species'),(706292,452412,'Tetraphleps parallelus','species'),(706293,528045,'Xylocoris','genus'),(706294,706293,'Xylocoris cursitans','species'),(706295,706293,'Xylocoris hiurai','species'),(706296,528045,'Almeida','genus'),(706297,706296,'Almeida pilosa','species'),(706298,528041,'Blaptostethoides','genus'),(706299,706298,'Blaptostethoides esakii','species'),(706300,528045,'Cardiastethus','genus'),(706301,706300,'Cardiastethus exiguus','species'),(706302,528045,'Dufouriellus','genus'),(706303,706302,'Dufouriellus ater','species'),(706304,528045,'Lippomanus','genus'),(706305,706304,'Lippomanus hirsutus','species'),(706306,528045,'Scoloposcelis','genus'),(706307,706306,'Scoloposcelis obscurella','species'),(706308,706306,'Scoloposcelis pulchella','species'),(706309,528045,'Calliodis','genus'),(706310,706309,'Calliodis sp. ML-2010a','species'),(706311,528045,'Dysepicritus','genus'),(706312,706311,'Dysepicritus sp. ML-2010a','species'),(706313,50440,'Panorpa obtusa','species'),(706315,1578,'Lactobacillus sp. 3-6','species'),(706316,1386,'Bacillus sp. HB09009','species'),(706317,118,'Planctomyces sp. HB09012','species'),(706318,1743,'Propionibacterium sp. HK-1','species'),(706319,44249,'Paenibacillus sp. LR-31','species'),(706320,1839,'Nocardioides sp. SR-26','species'),(706321,182639,'Kribbella sp. R-Ac011','species'),(706322,1883,'Streptomyces sp. R-Ac023','species'),(706323,1883,'Streptomyces sp. R-Ac031','species'),(706324,1883,'Streptomyces sp. R-Ac047','species'),(706325,1883,'Streptomyces sp. R-Ac050','species'),(706326,1883,'Streptomyces sp. R-Ac086','species'),(706327,1883,'Streptomyces sp. R-Ac089','species'),(706328,1883,'Streptomyces sp. R-Ac103','species'),(706329,1883,'Streptomyces sp. R-Ac150','species'),(706330,1988,'Actinomadura sp. R-Ac152','species'),(706331,1883,'Streptomyces sp. R-Ac156','species'),(706332,105426,'Actinomycetales bacterium OS1-23','species'),(706333,2745,'Halomonas sp. 2012','species'),(706334,2745,'Halomonas sp. 2017','species'),(706335,2745,'Halomonas sp. 2022','species'),(706336,2745,'Halomonas sp. 2051','species'),(706337,2745,'Halomonas sp. 2052','species'),(706338,57494,'Nesterenkonia sp. 2019','species'),(706339,57494,'Nesterenkonia sp. 2024','species'),(706340,4022,'Acer albopurpurascens x Acer buergerianum var. formosanum','species'),(706341,1883,'Streptomyces sp. 161001','species'),(706342,1883,'Streptomyces sp. 161003','species'),(706343,1883,'Streptomyces sp. 161004','species'),(706344,1883,'Streptomyces sp. 161005','species'),(706345,1883,'Streptomyces sp. 163001','species'),(706346,1883,'Streptomyces sp. 163003','species'),(706347,1883,'Streptomyces sp. 163005','species'),(706348,1883,'Streptomyces sp. 165004','species'),(706349,1883,'Streptomyces sp. 195001','species'),(706350,1883,'Streptomyces sp. 195004','species'),(706351,1883,'Streptomyces sp. 195005','species'),(706352,1883,'Streptomyces sp. 195006','species'),(706353,1883,'Streptomyces sp. 195007','species'),(706354,1883,'Streptomyces sp. 195008','species'),(706355,1883,'Streptomyces sp. 195009','species'),(706356,1883,'Streptomyces sp. 195010','species'),(706357,1883,'Streptomyces sp. 195011','species'),(706358,1883,'Streptomyces sp. 195016','species'),(706359,1883,'Streptomyces sp. 195018','species'),(706360,1883,'Streptomyces sp. 195019','species'),(706361,1883,'Streptomyces sp. 195020','species'),(706362,1883,'Streptomyces sp. 195021','species'),(706363,1883,'Streptomyces sp. 195023','species'),(706364,1883,'Streptomyces sp. 195024','species'),(706365,1883,'Streptomyces sp. 32004','species'),(706366,1883,'Streptomyces sp. 32007','species'),(706367,1883,'Streptomyces sp. 32008','species'),(706368,1883,'Streptomyces sp. 32013','species'),(706369,1883,'Streptomyces sp. 32015','species'),(706370,1883,'Streptomyces sp. 33003','species'),(706371,1883,'Streptomyces sp. 34005','species'),(706372,1883,'Streptomyces sp. 35004','species'),(706373,1883,'Streptomyces sp. 35005','species'),(706374,1883,'Streptomyces sp. 35007','species'),(706375,1883,'Streptomyces sp. 35015','species'),(706376,1883,'Streptomyces sp. 35024','species'),(706377,1883,'Streptomyces sp. 35030','species'),(706378,1883,'Streptomyces sp. 35033','species'),(706379,1883,'Streptomyces sp. 35034','species'),(706380,1883,'Streptomyces sp. 35035','species'),(706381,1883,'Streptomyces sp. 55003','species'),(706382,1883,'Streptomyces sp. 55004','species'),(706383,1883,'Streptomyces sp. 55006','species'),(706384,469,'Acinetobacter sp. P53','species'),(706385,1386,'Bacillus sp. TV1AntaA','species'),(706386,32008,'Burkholderia sp. ID5P5','species'),(706387,32008,'Burkholderia sp. KS26P1','species'),(706388,32008,'Burkholderia sp. KS2P1','species'),(706389,32008,'Burkholderia sp. KS30P2','species'),(706390,32008,'Burkholderia sp. KS34P2','species'),(706391,32008,'Burkholderia sp. KS38P4','species'),(706392,32008,'Burkholderia sp. KS39P1','species'),(706393,32008,'Burkholderia sp. P17','species'),(706394,157920,'Cellulosimicrobium sp. ID6N2','species'),(706395,283,'Comamonas sp. TV39PF1','species'),(706396,547,'Enterobacter sp. KS15N2','species'),(706397,547,'Enterobacter sp. KS24N1','species'),(706398,547,'Enterobacter sp. TS7P1','species'),(706399,570,'Klebsiella sp. KS6N1','species'),(706400,570,'Klebsiella sp. TS14N1','species'),(706401,570,'Klebsiella sp. TS8N1','species'),(706402,33882,'Microbacterium sp. KS11N1','species'),(706403,33882,'Microbacterium sp. KS15N1','species'),(706404,44249,'Paenibacillus sp. KS20P1','species'),(706405,44249,'Paenibacillus sp. KS25N1','species'),(706406,44249,'Paenibacillus sp. Ks27N1','species'),(706407,44249,'Paenibacillus sp. TS41P1','species'),(706408,286,'Pseudomonas sp. TV5P6','species'),(706409,286,'Pseudomonas sp. TV5PF1','species'),(706410,613,'Serratia sp. TS20P1','species'),(706411,29278,'Moss transformation vector p35S-loxP-Zeo','species'),(706412,81684,'Proteobacterium KS39N1','species'),(706413,5149,'Chaetomium trigonosporum','species'),(706414,5598,'Alternaria sp. E13','species'),(706415,34399,'Phomopsis sp. E24','species'),(706416,409227,'Gliomastix masseei','species'),(706417,1716,'Corynebacterium sp. NML 080024','species'),(706418,1716,'Corynebacterium sp. NML 93-0481','species'),(706419,1716,'Corynebacterium sp. NML 97-0186','species'),(706420,1716,'Corynebacterium sp. NML 98-0116','species'),(706421,1716,'Corynebacterium sp. NML 99-0018','species'),(706422,1883,'Streptomyces sp. x4(2010)','species'),(706423,1386,'Bacillus sp. 3C3','species'),(706424,114727,'Influenza A virus (A/Nagasaki/HA-46/2009(H1N1))','no rank'),(706426,400634,'Lysinibacillus sp. P-011','species'),(706427,42418,'Halanaerobacter sp. CEJFG43','species'),(706428,85625,'\'Spiraea Salicifolia\' elm yellows phytoplasma','species'),(706429,489821,'Norovirus Hu/GII.4/New Orleans1500/2008/USA','no rank'),(706430,119211,'Influenza A virus (A/equine/Ahmedabad/1/2009(H3N8))','no rank'),(706431,119211,'Influenza A virus (A/equine/Gopeshwar/1/2009(H3N8))','no rank'),(706432,119211,'Influenza A virus (A/equine/Mysore/1/2008(H3N8))','no rank'),(706433,102148,'Solobacterium moorei F0204','no rank'),(706434,187326,'Megasphaera micronuciformis F0359','no rank'),(706435,1016,'Capnocytophaga sp. oral taxon 329','species'),(706436,706435,'Capnocytophaga sp. oral taxon 329 str. F0087','no rank'),(706437,1328,'Streptococcus anginosus F0211','no rank'),(706438,1654,'Actinomyces sp. oral taxon 171','species'),(706439,706438,'Actinomyces sp. oral taxon 171 str. F0337','no rank'),(706440,34019,'Candidatus Liberibacter sp. Graden-City-KS-5','species'),(706441,34019,'Candidatus Liberibacter sp. Guangxi_Guilin_China','species'),(706442,34019,'Candidatus Liberibacter sp. Sao_Paulo-2','species'),(706443,34019,'Candidatus Liberibacter sp. Mpumalanga-UPCRI-05-0232','species'),(706444,29278,'Cloning vector pOJ260','species'),(706446,114727,'Influenza A virus (A/Rio de Janeiro/5826/2009(H1N1))','no rank'),(706447,114727,'Influenza A virus (A/Rio Grande do Sul/7108/2009(H1N1))','no rank'),(706448,114727,'Influenza A virus (A/Rio de Janeiro/9685/2009(H1N1))','no rank'),(706449,114727,'Influenza A virus (A/Rio de Janeiro/5090/2009(H1N1))','no rank'),(706450,114727,'Influenza A virus (A/Santa Catarina/459/2009(H1N1))','no rank'),(706451,102800,'Influenza A virus (A/duck/Taiwan/0720/2006(H4N6))','no rank'),(706452,102800,'Influenza A virus (A/duck/Taiwan/146/2006(H4N6))','no rank'),(706453,102800,'Influenza A virus (A/duck/Taiwan/3353/2007(H4N6))','no rank'),(706454,102800,'Influenza A virus (A/duck/Taiwan/4262/2007(H4N6))','no rank'),(706455,129779,'Influenza A virus (A/duck/Taiwan/445/2006(H4N8))','no rank'),(706456,102800,'Influenza A virus (A/duck/Taiwan/535/2006(H4N6))','no rank'),(706457,102800,'Influenza A virus (A/duck/Taiwan/5568/2006(H4N6))','no rank'),(706458,102800,'Influenza A virus (A/duck/Taiwan/5906/2006(H4N6))','no rank'),(706459,102800,'Influenza A virus (A/duck/Taiwan/5910/2006(H4N6))','no rank'),(706460,102800,'Influenza A virus (A/duck/Taiwan/5911/2006(H4N6))','no rank'),(706461,102800,'Influenza A virus (A/duck/Taiwan/M18/1999(H4N6))','no rank'),(706462,102800,'Influenza A virus (A/wild duck/Taiwan/WB1162/2006(H4N6))','no rank'),(706463,102800,'Influenza A virus (A/wild duck/Taiwan/WB1364/2007(H4N6))','no rank'),(706464,102800,'Influenza A virus (A/wild duck/Taiwan/WB147/2001(H4N6))','no rank'),(706465,102800,'Influenza A virus (A/wild duck/Taiwan/WB2/1998(H4N6))','no rank'),(706466,102800,'Influenza A virus (A/wild duck/Taiwan/WB28/2000(H4N6))','no rank'),(706467,102800,'Influenza A virus (A/wild duck/Taiwan/WB306/2002(H4N6))','no rank'),(706468,102800,'Influenza A virus (A/wild duck/Taiwan/WB499/2004(H4N6))','no rank'),(706469,102800,'Influenza A virus (A/wild duck/Taiwan/WB551/2005(H4N6))','no rank'),(706470,102800,'Influenza A virus (A/wild duck/Taiwan/WB764/2005(H4N6))','no rank'),(706471,102800,'Influenza A virus (A/wild duck/Taiwan/WB904/2006(H4N6))','no rank'),(706472,5598,'Alternaria sp. LNUF0004','species'),(706473,36659,'Volvariella volvacea V23','no rank'),(706474,289280,'Arctia villica','species'),(706475,88018,'Ostracoda sp. CF-2010a','species'),(706476,29278,'Expression vector pNH-TrxT','species'),(706477,53542,'Aedes hatorii','species'),(706478,140438,'Aedes japonicus amamiensis','subspecies'),(706479,140438,'Aedes japonicus shintienensis','subspecies'),(706480,140438,'Aedes japonicus yaeyamensis','subspecies'),(706481,356653,'Cryptomonas sp. SAG 979-8','species'),(706482,159075,'Acremonium polychromum','species'),(706483,5043,'Acremonium brachypenium','species'),(706484,613,'Serratia sp. L5','species'),(706485,2875,'Dictyota implexa','species'),(706486,2875,'Dictyota mediterranea','species'),(706487,2875,'Dictyota cyanoloma','species'),(706488,5043,'Acremonium cereale','species'),(706489,253226,'Bouteloua hirsuta subsp. pectinata','subspecies'),(706490,89484,'Cephalotaxus sinensis var. sinensis','varietas'),(706491,88731,'Pinus tabuliformis var. tabuliformis','varietas'),(706492,49606,'Lonicera stabiana','species'),(706493,5043,'Acremonium dichromosporum','species'),(706494,5043,'Acremonium longisporum','species'),(706495,284134,'Sarocladium glaucum','species'),(706496,1386,'Bacillus sp. hdly01','species'),(706497,332470,'Triteleia mosaic virus','species'),(706501,65551,'Meiothermus sp. TG17','species'),(706521,1883,'Streptomyces sp. LH1','species'),(706523,5106,'Verticillium sp. FKI-2679','species'),(706524,936059,'Delphinus delphis papillomavirus','no rank'),(706525,333938,'Phocoena phocoena papillomavirus 1','species'),(706526,333938,'Phocoena phocoena papillomavirus 2','species'),(706527,333938,'Phocoena phocoena papillomavirus 4','species'),(706528,326964,'Apocheima cinerarium','species'),(706529,38240,'Basidiomycota sp. TL-2010a','species'),(706530,496865,'Lagenorhynchus acutus papillomavirus','no rank'),(706531,333938,'Phocoena spinipinnis papillomavirus IAS50.2','species'),(706532,333938,'Phocoena phocoena papillomavirus SW1999/152','species'),(706533,75663,'Escherichia sp. enrichment culture clone CMX','species'),(706534,333938,'Orcinus orca papillomavirus SW2001/234','species'),(706535,93133,'Brunneosphaerella','genus'),(706536,706535,'Brunneosphaerella protearum','species'),(706537,706548,'Echinostomatidae sp. 1 CMA-2010a','species'),(706538,706548,'Echinostomatidae sp. 2 CMA-2010a','species'),(706539,235143,'Plagiorchiidae sp. CMA-2010a','species'),(706540,308855,'Spirorchidae sp. CMA-2010a','species'),(706541,469,'Acinetobacter sp. WR33','species'),(706542,1386,'Bacillus sp. WR34','species'),(706543,547,'Enterobacter sp. WR35','species'),(706544,286,'Pseudomonas sp. WR17','species'),(706545,286,'Pseudomonas sp. WR19','species'),(706546,286,'Pseudomonas sp. WR21','species'),(706547,286,'Pseudomonas sp. WR24','species'),(706548,99737,'unclassified Echinostomatidae','no rank'),(706549,544,'Citrobacter sp. WR22','species'),(706550,470130,'Catenulostroma protearum','species'),(706551,41891,'Coccomyxa arvernensis','species'),(706552,40980,'Dictyochloropsis irregularis','species'),(706553,131316,'Passalora janseana','species'),(706554,87618,'uncultured Prochlorales cyanobacterium','species'),(706555,41254,'Mycosphaerella rosigena','species'),(706556,286563,'Devriesia hilliana','species'),(706557,286563,'Devriesia lagerstroemiae','species'),(706558,48479,'bacterium enrichment culture clone 02','species'),(706559,48479,'bacterium enrichment culture clone 03','species'),(706560,286563,'Devriesia strelitziicola','species'),(706561,91942,'Hortaea thailandica','species'),(706562,1578,'Lactobacillus rogosae','species'),(706563,668547,'Melanodothis','genus'),(706564,706563,'Melanodothis caricis','species'),(706566,200677,'Meniscus glaucopis','species'),(706567,32129,'Lindsaea feei','species'),(706569,32129,'Lindsaea sp. 2 Kluge 7230','species'),(706570,212745,'Serpens flexibilis','species'),(706571,228096,'Pythium sp. SHT-2010a','species'),(706574,53370,'Pilimelia columellifera','species'),(706575,195996,'Chloridella','genus'),(706576,706575,'Chloridella neglecta','species'),(706578,131316,'Passalora ageratinae','species'),(706580,131316,'Passalora dioscoreae','species'),(706581,131316,'Passalora sequoiae','species'),(706582,161668,'Phaeophleospora atkinsonii','species'),(706583,706574,'Pilimelia columellifera subsp. columellifera','subspecies'),(706584,706574,'Pilimelia columellifera subsp. pallida','subspecies'),(706585,833,'Fibrobacter succinogenes subsp. elongatus','subspecies'),(706586,108930,'Nilaparvata muiri','species'),(706587,2358,'Desulfomonile tiedjei DSM 6799','no rank'),(706591,705345,'Austroamericium brasiliense','species'),(706592,50166,'Thesium commutatum','species'),(706593,50166,'Thesium densiflorum','species'),(706594,50166,'Thesium procumbens','species'),(706595,50166,'Thesium pubescens','species'),(706596,50166,'Thesium sertulariastrum','species'),(706597,442660,'uncultured Basidiobolus','species'),(706598,561,'Escherichia sp. NMU-ST2','species'),(706599,27423,'Bittacus sinensis','species'),(706600,50440,'Panorpa acutipensis','species'),(706601,50440,'Panorpa bifasciata','species'),(706602,50440,'Panorpa byersi','species'),(706603,50440,'Panorpa decolorata','species'),(706604,50440,'Panorpa dubia','species'),(706605,50440,'Panorpa emarginata','species'),(706606,50440,'Panorpa liui','species'),(706607,50440,'Panorpa longihypovalva','species'),(706608,50440,'Panorpa magna','species'),(706609,50440,'Panorpa nanwutaina','species'),(706610,50440,'Panorpa wangwushana','species'),(706611,50439,'Sinopanorpa','genus'),(706612,706611,'Sinopanorpa tincta','species'),(706613,41073,'Platyninae','subfamily'),(706615,3609,'Rhamnus lanceolata','species'),(706618,41073,'Psydrinae','subfamily'),(706619,41073,'Apotominae','no rank'),(706620,41073,'Siagoninae','no rank'),(706621,41073,'Broscinae','no rank'),(706622,41073,'Scaritinae','no rank'),(706623,41073,'Melaeninae','subfamily'),(706624,41073,'Elaphrinae','subfamily'),(706625,703535,'Murchisonia','genus'),(706626,41073,'Gehringiinae','no rank'),(706627,703535,'Romnalda','genus'),(706629,41073,'Loricerinae','subfamily'),(706630,41073,'Migadopinae','subfamily'),(706632,586004,'Acalathus','genus'),(706633,706632,'Acalathus advena','species'),(706634,412117,'Calathus aethiopicus','species'),(706635,320101,'Conistra vaccinii','species'),(706636,1186,'Calothrix sp. \'Macrozamia fearnsidei cyanobiont 77\'','species'),(706637,1186,'Calothrix sp. \'Macrozamia parcifolia cyanobiont 61\'','species'),(706638,55654,'Endoxocrinus alternicirrus','species'),(706639,228698,'Metacrinus levii','species'),(706640,693456,'Oxycomanthus bennetti','species'),(706641,693456,'Oxycomanthus comanthipinna','species'),(706642,106121,'Clarkcomanthus','genus'),(706643,706642,'Clarkcomanthus albinotus','species'),(706644,706642,'Clarkcomanthus littoralis','species'),(706645,706662,'Colobometra','genus'),(706646,706645,'Colobometra perspinosa','species'),(706647,106121,'Comanthina','genus'),(706648,706647,'Comanthina schlegelii','species'),(706649,106121,'Comanthus','genus'),(706650,706649,'Comanthus mirabilis','species'),(706651,706663,'Himerometra','genus'),(706652,706651,'Himerometra magnipinna','species'),(706653,706651,'Himerometra robustipinna','species'),(706654,7583,'Liparometra','genus'),(706655,706654,'Liparometra articulata','species'),(706656,706664,'Saracrinus','genus'),(706657,706656,'Saracrinus moosai','species'),(706658,706656,'Saracrinus nobilis','species'),(706659,7583,'Stephanometra','genus'),(706660,706659,'Stephanometra indica','species'),(706661,7581,'Notocrinidae','family'),(706662,7581,'Colobometridae','family'),(706663,7581,'Himerometridae','family'),(706664,55652,'Isselicrinidae','family'),(706665,7581,'Guillecrinidae','family'),(706666,325713,'Diplotaenia turcica','species'),(706667,325713,'Diplotaenia hayri-dumanii','species'),(706668,40685,'Salix miyabeana','species'),(706669,693021,'Norovirus Hu/GII.16/Nsk-410/2005/RUS','no rank'),(706670,490041,'Norovirus Hu/GII.3/Nsk-158/2005/RUS','no rank'),(706671,490041,'Norovirus Hu/GII.3/Nsk-28/2005/RUS','no rank'),(706672,490041,'Norovirus Hu/GII.3/Nsk-76/2005/RUS','no rank'),(706673,490041,'Norovirus Hu/GII.3/Nsk-D229/2009/RUS','no rank'),(706674,490041,'Norovirus Hu/GII.3/Nsk-D277/2009/RUS','no rank'),(706675,490041,'Norovirus Hu/GII.3/Nsk-H276/2004/RUS','no rank'),(706676,490041,'Norovirus Hu/GII.3/Nsk-H379/2004/RUS','no rank'),(706677,490041,'Norovirus Hu/GII.3/Nsk-H418/2004/RUS','no rank'),(706678,490041,'Norovirus Hu/GII.3/Nsk-H425/2004/RUS','no rank'),(706679,490041,'Norovirus Hu/GII.3/Nsk-H470/2004/RUS','no rank'),(706680,490041,'Norovirus Hu/GII.3/Nsk-H487/2004/RUS','no rank'),(706681,490041,'Norovirus Hu/GII.3/Nsk-H538/2004/RUS','no rank'),(706682,490041,'Norovirus Hu/GII.3/Nsk-H573/2004/RUS','no rank'),(706683,490041,'Norovirus Hu/GII.3/Nsk-H580/2004/RUS','no rank'),(706684,490041,'Norovirus Hu/GII.3/Nsk-H617/2004/RUS','no rank'),(706685,490041,'Norovirus Hu/GII.3/Nsk-H677/2004/RUS','no rank'),(706686,490041,'Norovirus Hu/GII.3/O450/2008/RUS','no rank'),(706687,489821,'Norovirus Hu/GII.4/Nsk-1/2005/RUS','no rank'),(706688,489821,'Norovirus Hu/GII.4/Nsk-3147/2008/RUS','no rank'),(706689,489821,'Norovirus Hu/GII.4/Nsk-3288/2008/RUS','no rank'),(706690,489821,'Norovirus Hu/GII.4/Nsk-38/2005/RUS','no rank'),(706691,489821,'Norovirus Hu/GII.4/Nsk-6/2005/RUS','no rank'),(706692,489821,'Norovirus Hu/GII.4/Nsk-D118/2009/RUS','no rank'),(706693,489821,'Norovirus Hu/GII.4/Nsk-H445/2004/RUS','no rank'),(706694,489821,'Norovirus Hu/GII.4/Nsk-H472/2004/RUS','no rank'),(706695,489821,'Norovirus Hu/GII.4/Nsk-H486/2004/RUS','no rank'),(706696,13757,'Viola bicolor','species'),(706697,316469,'Viola brevistipulata subsp. hidakana','subspecies'),(706698,13757,'Viola congesta','species'),(706699,13757,'Viola dirimliensis','species'),(706700,13757,'Viola maculata','species'),(706701,13757,'Viola nuttallii','species'),(706702,13757,'Viola spathulata','species'),(706703,165505,'Hymenidium corydalifolium','species'),(706704,63041,'Sphaenolobium coriaceum','species'),(706705,33372,'Allygidius','genus'),(706706,33372,'Allygus','genus'),(706708,33372,'Anoplotettix','genus'),(706714,33372,'Cicadula','genus'),(706715,33372,'Colladonus','genus'),(706718,33372,'Conosanus','genus'),(706719,33372,'Coulinus','genus'),(706723,33372,'Elymana','genus'),(706727,33372,'Hardya','genus'),(706729,33372,'Idiodonus','genus'),(706732,33372,'Limotettix','genus'),(706733,33372,'Macustus','genus'),(706739,33372,'Orientus','genus'),(706740,33372,'Osbornellus','genus'),(706742,33372,'Paluda','genus'),(706743,33372,'Paramesodes','genus'),(706745,33372,'Phlepsius','genus'),(706748,33372,'Platymetopius','genus'),(706749,33372,'Proceps','genus'),(706756,33372,'Stenometopiellus','genus'),(706758,33372,'Streptanus','genus'),(706761,33372,'Thamnotettix','genus'),(706763,33372,'Aconurella','genus'),(706764,33372,'Doraturopsis','genus'),(706765,33372,'Cechenotettix','genus'),(706776,33372,'Neoaliturus','genus'),(706777,33372,'Opsius','genus'),(706778,33372,'Orosius','genus'),(706779,33372,'Pseudophlepsius','genus'),(706780,33372,'Nesoclutha','genus'),(706782,33372,'Sonronius','genus'),(706787,33372,'Arthaldeus','genus'),(706791,33372,'Chelidinus','genus'),(706794,33372,'Cosmotettix','genus'),(706795,33372,'Diplocolenus','genus'),(706799,33372,'Errastunus','genus'),(706801,33372,'Hengchunia','genus'),(706805,33372,'Japananus','genus'),(706806,33372,'Stymphalus','genus'),(706809,33372,'Lebradea','genus'),(706820,33372,'Paralimnus','genus'),(706821,33372,'Paramesus','genus'),(706830,33372,'Rosenus','genus'),(706833,33372,'Verdanus','genus'),(706834,33372,'Tetartostylus','genus'),(706835,565968,'Athysanus argentarius','species'),(706836,74051,'Balclutha neglecta','species'),(706837,30133,'Laevicephalus monticola','species'),(706838,706732,'Limotettix striola','species'),(706839,706745,'Phlepsius intricatus','species'),(706840,706748,'Platymetopius obsoletus','species'),(706841,706806,'Stymphalus rubrolineatus','species'),(706842,706834,'Tetartostylus parabolatus','species'),(706843,706761,'Thamnotettix confinis','species'),(706844,706714,'Cicadula quadrinotata','species'),(706845,706715,'Colladonus lineatus','species'),(706846,706723,'Elymana acuma','species'),(706847,317757,'Goniagnathus guttulinervis','species'),(706848,317741,'Hishimonus phycitis','species'),(706849,706776,'Neoaliturus carbonarius','species'),(706850,94399,'Nephotettix modulatus','species'),(706851,706820,'Paralimnus angusticeps','species'),(706852,33372,'Adama','genus'),(706853,706852,'Adama elongata','species'),(706854,33372,'Attenuipyga','genus'),(706855,706854,'Attenuipyga vanduzeei','species'),(706856,33372,'Arrugada','genus'),(706857,706856,'Arrugada affinis','species'),(706858,33372,'Bandaromimus','genus'),(706859,706858,'Bandaromimus parvicauda','species'),(706860,33372,'Bhatia','genus'),(706861,706860,'Bhatia satsumensis','species'),(706862,33372,'Brazosa','genus'),(706863,706862,'Brazosa picturella','species'),(706864,33372,'Paraphlepsius','genus'),(706865,706864,'Paraphlepsius nebulosus','species'),(706866,33372,'Scaphotettix','genus'),(706867,706866,'Scaphotettix viridis','species'),(706868,33372,'Scaphytopius','genus'),(706869,706868,'Scaphytopius vaccinium','species'),(706870,33372,'Taperinha','genus'),(706871,706870,'Taperinha adspersa','species'),(706872,33372,'Tropicanus','genus'),(706873,706872,'Tropicanus chiapasus','species'),(706874,33372,'Chlorotettix','genus'),(706875,706874,'Chlorotettix rugicollis','species'),(706876,706874,'Chlorotettix unicolor','species'),(706877,33372,'Cochlorhinus','genus'),(706878,706877,'Cochlorhinus pluto','species'),(706879,33372,'Copididonus','genus'),(706880,706879,'Copididonus hyalinipennis','species'),(706881,706914,'Dagama','genus'),(706882,706881,'Dagama forcipata','species'),(706883,565669,'Drakensbergena','genus'),(706884,706883,'Drakensbergena retrospina','species'),(706885,33372,'Euacanthella','genus'),(706886,706885,'Euacanthella palustris','species'),(706887,33372,'Eutettix','genus'),(706888,706887,'Eutettix pictus','species'),(706889,33372,'Evinus','genus'),(706890,706889,'Evinus peri','species'),(706891,33372,'Excultanus','genus'),(706892,706891,'Excultanus conus','species'),(706893,33372,'Gcaleka','genus'),(706894,706893,'Gcaleka acuta','species'),(706895,33372,'Hecullus','genus'),(706896,706895,'Hecullus bracteatus','species'),(706897,33372,'Idioceromimus','genus'),(706898,706897,'Idioceromimus delector','species'),(706899,33372,'Kinonia','genus'),(706900,706899,'Kinonia elongata','species'),(706901,33372,'Kramerana','genus'),(706902,706901,'Kramerana junina','species'),(706903,33372,'Luheria','genus'),(706904,706903,'Luheria constricta','species'),(706905,565673,'Mukaria','genus'),(706906,706905,'Mukaria maculata','species'),(706907,33372,'Nesothamnus','genus'),(706908,706907,'Nesothamnus sanguineus','species'),(706909,33372,'Oxycephalotettix','genus'),(706910,706909,'Oxycephalotettix tiputini','species'),(706911,33372,'Pachymetopius','genus'),(706912,706911,'Pachymetopius decoratus','species'),(706914,30102,'Euscelinae','subfamily'),(706915,104756,'Chiasmus sp. JNZ-2010','species'),(706916,30115,'Deltocephalus sp. JNZ-2010','species'),(706917,30137,'Macrosteles sp. JNZ-2010','species'),(706918,57366,'Menosoma sp. JNZ-2010','species'),(706919,706777,'Opsius sp. JNZ-2010','species'),(706920,706739,'Orientus sp. JNZ-2010','species'),(706921,706740,'Osbornellus sp. JNZ-2010','species'),(706922,706743,'Paramesodes sp. JNZ-2010','species'),(706923,139459,'Placidellus sp. JNZ-2010','species'),(706924,317766,'Scaphoideus sp. SA JNZ-2010','species'),(706925,317766,'Scaphoideus sp. TW JNZ-2010','species'),(706926,139490,'Selenocephalus sp. JNZ-2010','species'),(706927,33372,'Abimwa','genus'),(706928,706927,'Abimwa sp. JNZ-2010','species'),(706929,565668,'Acostemma','genus'),(706930,706929,'Acostemma sp. JNZ-2010','species'),(706931,33372,'Atanus','genus'),(706932,706931,'Atanus sp. JNZ-2010','species'),(706933,33372,'Bahita','genus'),(706934,706933,'Bahita sp. A JNZ-2010','species'),(706935,706933,'Bahita sp. B JNZ-2010','species'),(706936,33372,'Bonaspeia','genus'),(706937,706936,'Bonaspeia sp. JNZ-2010','species'),(706938,33372,'Caranavia','genus'),(706939,706938,'Caranavia sp. JNZ-2010','species'),(706940,33372,'Cerrillus','genus'),(706941,706940,'Cerrillus sp. JNZ-2010','species'),(706942,33372,'Chloropelix','genus'),(706943,706942,'Chloropelix sp. JNZ-2010','species'),(706945,557789,'Deltocephalini sp. JNZ-2010','species'),(706946,33372,'Dorydiella','genus'),(706947,706946,'Dorydiella sp. JNZ-2010','species'),(706948,139715,'Drabescus','genus'),(706949,706948,'Drabescus sp. JNZ-2010','species'),(706950,565668,'Eryapus','genus'),(706951,706950,'Eryapus sp. JNZ-2010','species'),(706952,33372,'Glossocratus','genus'),(706953,706952,'Glossocratus sp. JNZ-2010','species'),(706954,33372,'Hypacostemma','genus'),(706955,706954,'Hypacostemma sp. JNZ-2010','species'),(706956,33372,'Loralia','genus'),(706957,706956,'Loralia sp. JNZ-2010','species'),(706958,33372,'Napo','genus'),(706959,706958,'Napo sp. JNZ-2010','species'),(706960,33372,'Neohegira','genus'),(706961,706960,'Neohegira sp. A JNZ-2010','species'),(706962,706960,'Neohegira sp. B JNZ-2010','species'),(706963,33372,'Pachytettix','genus'),(706964,706963,'Pachytettix sp. JNZ-2010','species'),(706965,706974,'Parabolopona','genus'),(706966,706965,'Parabolopona sp. JNZ-2010','species'),(706967,33372,'Penthimiola','genus'),(706968,706967,'Penthimiola sp. JNZ-2010','species'),(706969,33372,'Tenucephalus','genus'),(706970,706969,'Tenucephalus sp. JNZ-2010','species'),(706971,33372,'Twiningia','genus'),(706972,706971,'Twiningia sp. JNZ-2010','species'),(706973,706852,'Adama (Paracostemma) sp. JNZ-2010','species'),(706974,30102,'Paraboloponinae','subfamily'),(706978,147498,'Byssolophis','genus'),(706979,706978,'Byssolophis sphaerioides','species'),(706981,45299,'Clathrospora elynae','species'),(706982,707150,'Gibbera conferta','species'),(706983,953,'Wolbachia endosymbiont of Nilaparvata muiri','species'),(706984,953,'Wolbachia endosymbiont of dryinid wasps','species'),(706985,59732,'Chryseobacterium sp. ANSL','species'),(706986,218017,'Microxyphium theae','species'),(706987,54788,'Stagonospora macropycnidia','species'),(706989,469,'Acinetobacter sp. EH39','species'),(706990,469,'Acinetobacter sp. EH75','species'),(706991,1663,'Arthrobacter sp. EH26','species'),(706992,1663,'Arthrobacter sp. EH48','species'),(706993,1663,'Arthrobacter sp. EH66','species'),(706994,33986,'Exiguobacterium sp. EH32','species'),(706995,33986,'Exiguobacterium sp. EH69','species'),(706996,33986,'Exiguobacterium sp. EH7','species'),(706997,570,'Klebsiella sp. EH47','species'),(706998,33882,'Microbacterium sp. EH64','species'),(706999,49928,'endophytic bacterium EH68','species'),(707000,469,'Acinetobacter sp. EH24','species'),(707001,469,'Acinetobacter sp. EH65','species'),(707002,216572,'environmental samples','no rank'),(707003,707002,'uncultured Oscillospiraceae bacterium','species'),(707004,2040,'Aeromicrobium sp. L16','species'),(707006,662,'Vibrio sp. MSSRF3T','species'),(707007,1883,'Streptomyces sp. SNI5','species'),(707008,114727,'Influenza A virus (A/swine/Malaysia/3966/1984(H1N1))','no rank'),(707009,221664,'Dolabra','genus'),(707010,707009,'Dolabra nepheliae','species'),(707011,114727,'Influenza A virus (A/Tomsk/03/2009(H1N1))','no rank'),(707012,114727,'Influenza A virus (A/Novosibirsk/02/2009(H1N1))','no rank'),(707014,5498,'Cladosporium sp. FPClad04','species'),(707015,5073,'Penicillium sp. FPPen05','species'),(707016,5073,'Penicillium sp. FPPen09','species'),(707017,5073,'Penicillium sp. FPPen11','species'),(707018,5073,'Penicillium sp. FPPen12','species'),(707019,5073,'Penicillium sp. FPPen13','species'),(707020,136617,'Cystosporogenes sp. KCI-2','species'),(707021,148816,'Orthosomella sp. KMI-3','species'),(707054,642,'Aeromonas sp. Ct3','species'),(707055,58337,'Aranicola sp. Cf3F','species'),(707056,58337,'Aranicola sp. Ct2','species'),(707057,58337,'Aranicola sp. Gd1F','species'),(707058,58337,'Aranicola sp. Pm3','species'),(707059,58337,'Aranicola sp. Ts1','species'),(707060,1386,'Bacillus sp. Cf1F','species'),(707061,1386,'Bacillus sp. Cf1T','species'),(707062,1386,'Bacillus sp. Cf2F','species'),(707063,1386,'Bacillus sp. Gd1T','species'),(707064,1386,'Bacillus sp. Gd3F','species'),(707065,1386,'Bacillus sp. Gd4F','species'),(707066,1386,'Bacillus sp. Mm2','species'),(707067,1386,'Bacillus sp. Na2','species'),(707068,1386,'Bacillus sp. Na3','species'),(707069,1386,'Bacillus sp. Na4','species'),(707070,1386,'Bacillus sp. Nl2','species'),(707071,1386,'Bacillus sp. Pc1T','species'),(707072,1386,'Bacillus sp. Pc2F','species'),(707073,1386,'Bacillus sp. Pc2T','species'),(707074,1386,'Bacillus sp. Pc3T','species'),(707075,1386,'Bacillus sp. Pc5T','species'),(707076,1386,'Bacillus sp. Pd1F','species'),(707077,1386,'Bacillus sp. Pd2F','species'),(707078,1386,'Bacillus sp. Pd2T','species'),(707079,1386,'Bacillus sp. Pd3T','species'),(707080,1386,'Bacillus sp. Pd4T','species'),(707081,1386,'Bacillus sp. Pm2','species'),(707082,68,'Lysobacter sp. Pc3F','species'),(707083,528,'Ochrobactrum sp. Nl1','species'),(707084,44249,'Paenibacillus sp. Gd2T','species'),(707085,286,'Pseudomonas sp. Cf1F','species'),(707086,286,'Pseudomonas sp. Cf1T','species'),(707087,286,'Pseudomonas sp. Cf2T','species'),(707088,286,'Pseudomonas sp. Ct1','species'),(707089,286,'Pseudomonas sp. Gd1F','species'),(707090,286,'Pseudomonas sp. Gd1T','species'),(707091,286,'Pseudomonas sp. Gd3F','species'),(707092,286,'Pseudomonas sp. Mm1','species'),(707093,286,'Pseudomonas sp. Na1','species'),(707094,286,'Pseudomonas sp. Na2','species'),(707095,286,'Pseudomonas sp. Nl2','species'),(707096,286,'Pseudomonas sp. Nl3','species'),(707097,286,'Pseudomonas sp. Pc1F','species'),(707098,286,'Pseudomonas sp. Pc1T','species'),(707099,286,'Pseudomonas sp. Pc2T','species'),(707100,286,'Pseudomonas sp. Pc4F','species'),(707101,286,'Pseudomonas sp. Pd1F','species'),(707102,286,'Pseudomonas sp. Pd1T','species'),(707103,286,'Pseudomonas sp. Pd2T','species'),(707104,286,'Pseudomonas sp. Pd3T','species'),(707105,34037,'Rahnella sp. Pc1F','species'),(707106,1827,'Rhodococcus sp. Pc2F','species'),(707107,1827,'Rhodococcus sp. Pc3F','species'),(707108,40323,'Stenotrophomonas sp. Ct1','species'),(707109,40323,'Stenotrophomonas sp. Na3','species'),(707110,40323,'Stenotrophomonas sp. Pm3','species'),(707111,59753,'Alcanivorax sp. KBDL5','species'),(707112,59753,'Alcanivorax sp. KBDL8','species'),(707113,59753,'Alcanivorax sp. KBDL9','species'),(707114,40298,'haloalkaliphilic bacterium KBDL11','species'),(707115,122955,'Pseudosetia','genus'),(707116,707115,'Pseudosetia sp. JT-2010a','species'),(707117,707115,'Pseudosetia sp. JT-2010b','species'),(707118,707115,'Pseudosetia sp. JT-2010c','species'),(707119,707115,'Pseudosetia sp. JT-2010d','species'),(707120,707115,'Pseudosetia sp. JT-2010e','species'),(707121,707115,'Pseudosetia sp. JT-2010f','species'),(707122,707115,'Pseudosetia sp. JT-2010g','species'),(707123,707115,'Pseudosetia sp. JT-2010h','species'),(707124,707115,'Pseudosetia sp. JT-2010i','species'),(707125,707115,'Pseudosetia sp. JT-2010j','species'),(707126,707115,'Pseudosetia sp. JT-2010k','species'),(707127,707115,'Pseudosetia sp. JT-2010l','species'),(707128,707115,'Pseudosetia sp. JT-2010m','species'),(707129,707115,'Pseudosetia semipellucida','species'),(707130,303581,'Pusillina inconspicua','species'),(707131,303581,'Pusillina sarsii','species'),(707132,122955,'Alvania','genus'),(707133,707132,'Alvania beani','species'),(707134,707132,'Alvania punctura','species'),(707135,707132,'Alvania subsoluta','species'),(707136,122955,'Onoba','genus'),(707137,707136,'Onoba semicostata','species'),(707138,385256,'Urocotyledon','genus'),(707139,707138,'Urocotyledon inexpectata','species'),(707140,170077,'Pseudocercosporella koreana','species'),(707141,112497,'Ramularia sp. CPC 10066','species'),(707142,8392,'Phyllomedusa iheringii','species'),(707144,267628,'Azospira sp. enrichment culture clone cl-6-Sarno river','species'),(707145,114711,'Azospirillum sp. enrichment culture clone cl-19-Sarno river','species'),(707146,420894,'Dechlorospirillum sp. enrichment culture clone cl-31-Sarno river','species'),(707147,1386,'Bacillus sp. AMGB1','species'),(707148,69965,'Macrococcus sp. AMGM1','species'),(707149,53246,'Pseudoalteromonas sp. AMGP1','species'),(707150,5023,'Gibbera','genus'),(707151,379,'Rhizobium sp. FMG-5','species'),(707152,156614,'uncultured marine phage','species'),(707153,569195,'Kobuvirus pig/JY-2010a/CHN','no rank'),(707154,119210,'Influenza A virus (A/canine/Guangdong/1/2006(H3N2))','no rank'),(707155,119210,'Influenza A virus (A/canine/Guangdong/1/2007(H3N2))','no rank'),(707156,119210,'Influenza A virus (A/canine/Guangdong/2/2006(H3N2))','no rank'),(707157,119210,'Influenza A virus (A/canine/Guangdong/2/2007(H3N2))','no rank'),(707158,156211,'Anabaena torulosa SAG 26.79','no rank'),(707159,33986,'Exiguobacterium sp. RUAUMTB003','species'),(707160,178374,'Cyphoderia major','species'),(707161,178374,'Cyphoderia amphoralis','species'),(707162,178374,'Cyphoderia compressa','species'),(707163,178374,'Cyphoderia cf. compressa','species'),(707164,178374,'Cyphoderia littoralis','species'),(707165,178374,'Cyphoderia trochus','species'),(707166,707165,'Cyphoderia trochus palustris','subspecies'),(707167,178373,'Corythionella','genus'),(707168,707167,'Corythionella minima','species'),(707169,178373,'Pseudocorythion','genus'),(707170,707169,'Pseudocorythion acutum','species'),(707171,1186,'Calothrix elenkinii','species'),(707172,707171,'Calothrix elenkinii RPC1','no rank'),(707173,234447,'Paenibacillaceae bacterium Ts2','species'),(707174,286,'Pseudomonas sp. Pm2(2010)','species'),(707175,286,'Pseudomonas sp. Pm1(2010)','species'),(707176,1386,'Bacillus sp. Ts1(2010)','species'),(707177,1386,'Bacillus sp. Mm1(2010)','species'),(707178,1386,'Bacillus sp. Ts2(2010)','species'),(707179,1386,'Bacillus sp. Ct2(2010)','species'),(707180,5052,'Aspergillus sp. YN1','species'),(707181,64895,'Borrelia sp. NEd8','species'),(707182,119167,'Amorpha fruticosa/Glomus mosseae mixed EST library','species'),(707183,813,'Chlamydia trachomatis E/11023','no rank'),(707184,813,'Chlamydia trachomatis E/150','no rank'),(707185,813,'Chlamydia trachomatis G/9768','no rank'),(707186,813,'Chlamydia trachomatis G/11222','no rank'),(707187,813,'Chlamydia trachomatis G/11074','no rank'),(707188,49928,'bacterium ERIB-01','species'),(707189,1386,'Bacillus sp. T2-01','species'),(707190,2745,'Halomonas sp. T9-26','species'),(707191,657,'Photobacterium sp. G9-23','species'),(707192,613,'Serratia sp. G5-10','species'),(707193,34433,'Leucoagaricus dyscritus','species'),(707194,469,'Acinetobacter sp. 2009I5','species'),(707195,469,'Acinetobacter sp. 2009I8','species'),(707196,469,'Acinetobacter sp. 2009I9','species'),(707197,642,'Aeromonas sp. 2009I1','species'),(707198,544,'Citrobacter sp. 2009I12','species'),(707199,283,'Comamonas sp. 2009I4','species'),(707200,33986,'Exiguobacterium sp. 2009I11','species'),(707201,570,'Klebsiella sp. 2009I10','species'),(707202,570,'Klebsiella sp. 2009I2','species'),(707203,570,'Klebsiella sp. 2009I3','species'),(707204,570,'Klebsiella sp. 2009I6','species'),(707205,570,'Klebsiella sp. 2009I7','species'),(707206,77521,'Haemoproteus tartakovskyi','species'),(707207,5543,'Trichoderma sp. SC9','species'),(707208,34399,'Phomopsis sp. N 7.2','species'),(707209,56454,'Xanthomonas hortorum pv. vitians','no rank'),(707210,1386,'Bacillus sp. 1','species'),(707211,286,'Pseudomonas sp. YG-24','species'),(707212,75309,'Rhodanobacter sp. YG-27','species'),(707213,13687,'Sphingomonas sp. YG-15','species'),(707214,13687,'Sphingomonas sp. YG-17','species'),(707215,13687,'Sphingomonas sp. YG-33','species'),(707216,13687,'Sphingomonas sp. YG-41','species'),(707217,286,'Pseudomonas sp. 2(2010)','species'),(707218,1279,'Staphylococcus sp. 3(2010)','species'),(707219,1386,'Bacillus sp. 4(2010)','species'),(707220,401628,'Strelitziana mali','species'),(707221,34444,'Lactarius atrovelutinus','species'),(707222,34444,'Lactarius baliophaeus','species'),(707223,34444,'Lactarius bicolor','species'),(707224,34444,'Lactarius chiapanensis','species'),(707225,34444,'Lactarius cyanescens','species'),(707226,34444,'Lactarius leucophaeus','species'),(707227,34444,'Lactarius ochrogalactus','species'),(707228,34444,'Lactarius petersenii','species'),(707229,34444,'Lactarius picinus','species'),(707230,34444,'Lactarius reticulatovenosus','species'),(707231,34444,'Lactarius subgerardii','species'),(707232,29430,'Acinetobacter haemolyticus ATCC 19194','no rank'),(707233,71953,'Inocybe arenicola','species'),(707234,1773,'Mycobacterium tuberculosis CTRI-1','no rank'),(707235,1773,'Mycobacterium tuberculosis CTRI-2','no rank'),(707236,1773,'Mycobacterium tuberculosis CTRI-3','no rank'),(707237,1773,'Mycobacterium tuberculosis CTRI-4','no rank'),(707238,71953,'Inocybe dulcamaroides','species'),(707239,666,'Vibrio cholerae Amazonia/FG1066','no rank'),(707240,104351,'Crepidotus calolepis','species'),(707241,382,'Sinorhizobium meliloti SM11','no rank'),(707242,71953,'Inocybe hygrophorus','species'),(707243,165590,'Inocybe maculata f. fulva','forma'),(707244,1313,'Streptococcus pneumoniae str. Gambia','no rank'),(707245,71953,'Inocybe melliolens','species'),(707246,71953,'Inocybe rhodiola','species'),(707247,71953,'Inocybe subhirsuta','species'),(707248,117681,'Pseudomonas gingeri NCPPB 3146','no rank'),(707249,71953,'Inocybe xanthocephala','species'),(707250,101842,'Naucoria salicis','species'),(707251,1478,'Bacillus simplex KBS1F-3','no rank'),(707252,34448,'Marasmius berteroi','species'),(707253,34448,'Marasmius brunneoaurantiacus','species'),(707254,34448,'Marasmius graminicola','species'),(707255,44250,'Paenibacillus alvei NAS6G-6','no rank'),(707256,34448,'Marasmius occultatus','species'),(707257,34448,'Marasmius pulcherripes','species'),(707258,219829,'Plasmodium sp. GorB','species'),(707259,1396,'Bacillus cereus KFP9-F','no rank'),(707260,219829,'Plasmodium sp. GorA','species'),(707261,34448,'Marasmius sp. RR-2010a','species'),(707262,34448,'Marasmius sp. RR-2010b','species'),(707263,34448,'Marasmius sp. RR-2010c','species'),(707264,511699,'Pogonognathellus bidentatus','species'),(707265,511699,'Pogonognathellus elongatus','species'),(707266,511699,'Pogonognathellus longicornis','species'),(707267,511699,'Pogonognathellus nigritus','species'),(707268,79715,'Harlomillsia','genus'),(707269,707268,'Harlomillsia oculata','species'),(707270,7174,'Phenacomyia','subgenus'),(707271,707270,'Culex corniger','species'),(707272,7174,'Microculex','subgenus'),(707273,707272,'Culex imitator','species'),(707274,53535,'Culex aliciae','species'),(707275,53535,'Culex caudelli','species'),(707276,53535,'Culex dyius','species'),(707277,53535,'Culex ybarmis','species'),(707278,53535,'Culex zeteki','species'),(707279,53527,'Culex bidens','species'),(707280,53527,'Culex chidesteri','species'),(707281,53527,'Culex declarator','species'),(707282,53527,'Culex dolosus','species'),(707283,53527,'Culex usquatus','species'),(707284,53533,'Lutzia bigoti','species'),(707285,6647,'unclassified Octopodidae','no rank'),(707286,707285,'Octopodidae sp. \'Blandopus white V\'','species'),(707287,50537,'Stackhousia aspericocca','species'),(707288,707287,'Stackhousia aspericocca subsp. aspericocca','subspecies'),(707289,50537,'Stackhousia clementii','species'),(707290,50537,'Stackhousia intermedia','species'),(707291,50537,'Stackhousia linariifolia','species'),(707292,50537,'Stackhousia muricata','species'),(707293,50537,'Stackhousia occidentalis','species'),(707294,50537,'Stackhousia sp. \'colliculate cocci\'','species'),(707295,50537,'Stackhousia sp. \'puberulent\'','species'),(707296,50537,'Stackhousia sp. \'sharply tuberculate cocci\'','species'),(707297,50537,'Stackhousia sp. \'West Kimberly\'','species'),(707298,50537,'Stackhousia tryonii','species'),(707299,50537,'Stackhousia viminea','species'),(707300,50537,'Stackhousia virgata','species'),(707301,50537,'Stackhousia sp. 1 DOB-2010','species'),(707302,50537,'Stackhousia sp. 2 DOB-2010','species'),(707303,50537,'Stackhousia sp. 3 DOB-2010','species'),(707304,123500,'Tripterococcus sp. 1 DOB-2010','species'),(707305,123500,'Tripterococcus sp. 2 DOB-2010','species'),(707306,1005040,'Ponerorchis','genus'),(707307,707306,'Ponerorchis chusua','species'),(707308,256338,'Galearis spathulata','species'),(707309,48533,'Neottia acuminata','species'),(707310,48533,'Neottia listeroides','species'),(707311,38206,'Calanthe delavayi','species'),(707312,59352,'Platanthera minutiflora','species'),(707313,38212,'Tipularia szechuanica','species'),(707314,230609,'Huttonaea fimbriata','species'),(707315,230609,'Huttonaea oreophila','species'),(707316,230609,'Huttonaea pulchra','species'),(707317,577483,'Ettlia carotinosa','species'),(707318,577483,'Ettlia texensis','species'),(707319,701443,'Thysanocarpus curvipes var. eradiatus','varietas'),(707320,1386,'Bacillus sp. NCCP-62','species'),(707321,1654,'Actinomyces sp. K20','species'),(707322,331971,'Thalassobacillus sp. NCCP-58','species'),(707323,286,'Pseudomonas sp. R-37082','species'),(707324,286,'Pseudomonas sp. R-37088','species'),(707325,286,'Pseudomonas sp. R-37092','species'),(707326,286,'Pseudomonas sp. R-37095','species'),(707327,286,'Pseudomonas sp. R-37096','species'),(707328,286,'Pseudomonas sp. R-37123','species'),(707329,286,'Pseudomonas sp. R-37147','species'),(707330,286,'Pseudomonas sp. R-37153','species'),(707331,286,'Pseudomonas sp. R-37154','species'),(707332,286,'Pseudomonas sp. R-37176','species'),(707333,286,'Pseudomonas sp. R-37194','species'),(707334,286,'Pseudomonas sp. R-37240','species'),(707335,286,'Pseudomonas sp. R-37257','species'),(707336,286,'Pseudomonas sp. R-37260','species'),(707337,286,'Pseudomonas sp. R-37265','species'),(707338,286,'Pseudomonas sp. R-37267','species'),(707339,286,'Pseudomonas sp. R-37283','species'),(707340,286,'Pseudomonas sp. R-37323','species'),(707341,286,'Pseudomonas sp. R-37902','species'),(707342,286,'Pseudomonas sp. R-37904','species'),(707343,286,'Pseudomonas sp. R-37907','species'),(707344,286,'Pseudomonas sp. R-37923','species'),(707345,286,'Pseudomonas sp. R-37948','species'),(707346,286,'Pseudomonas sp. R-38083','species'),(707347,286,'Pseudomonas sp. R-38101','species'),(707348,286,'Pseudomonas sp. R-38235','species'),(707349,286,'Pseudomonas sp. R-38253','species'),(707350,286,'Pseudomonas sp. R-38255','species'),(707351,286,'Pseudomonas sp. R-38618','species'),(707352,286,'Pseudomonas sp. R-38645','species'),(707353,286,'Pseudomonas sp. R-38647','species'),(707354,286,'Pseudomonas sp. R-38668','species'),(707355,286,'Pseudomonas sp. R-38757','species'),(707356,286,'Pseudomonas sp. R-38773','species'),(707357,286,'Pseudomonas sp. R-38812','species'),(707358,286,'Pseudomonas sp. R-39396','species'),(707359,286,'Pseudomonas sp. R-39443','species'),(707360,34145,'Closterium sp. EEC-2010','species'),(707361,3132,'Codium sp. HEC 15711','species'),(707362,230556,'Halochlorococcum sp. SAG 19.92','species'),(707363,3118,'Ulva sp. EE2','species'),(707364,21880,'Salvia x sakuensis','species'),(707365,21880,'Salvia koyamae','species'),(707366,428277,'Salvia nipponica var. trisecta','varietas'),(707367,428275,'Salvia glabrescens var. purpureomaculata','varietas'),(707368,428277,'Salvia nipponica var. kisoensis','varietas'),(707369,458134,'Salvia omerocalyx var. prostrata','varietas'),(707370,395343,'Salvia lutescens var. stolonifera','varietas'),(707371,428278,'Salvia pygmaea var. simplicior','varietas'),(707372,4616,'Bromelia hieronymi','species'),(707373,489821,'Norovirus Hu/GII-4/2007a_ORF2-3/JP','no rank'),(707374,489821,'Norovirus Hu/GII-4/2007a_ORF2/JP','no rank'),(707375,489821,'Norovirus Hu/GII-4/2007b_ORF2-3/JP','no rank'),(707376,489821,'Norovirus Hu/GII-4/2007b_ORF1/JP','no rank'),(707377,489821,'Norovirus Hu/GII-4/2007b_ORF2/JP','no rank'),(707378,489821,'Norovirus Hu/GII-4/2008a_ORF2-3/JP','no rank'),(707379,489821,'Norovirus Hu/GII-4/2008a_ORF1/JP','no rank'),(707380,489821,'Norovirus Hu/GII-4/2008a_ORF2/JP','no rank'),(707381,489821,'Norovirus Hu/GII-4/2008b_ORF2-3/JP','no rank'),(707382,489821,'Norovirus Hu/GII-4/2008b_ORF1/JP','no rank'),(707383,489821,'Norovirus Hu/GII-4/2008b_ORF2/JP','no rank'),(707384,489821,'Norovirus Hu/GII-4/Aichi1/2007/JP','no rank'),(707385,489821,'Norovirus Hu/GII-4/Aichi1/2008/JP','no rank'),(707386,489821,'Norovirus Hu/GII-4/Aichi2/2007/JP','no rank'),(707387,489821,'Norovirus Hu/GII-4/Aichi2/2008/JP','no rank'),(707388,489821,'Norovirus Hu/GII-4/Aichi3/2007/JP','no rank'),(707389,489821,'Norovirus Hu/GII-4/Aichi3/2008/JP','no rank'),(707390,489821,'Norovirus Hu/GII-4/Aichi4/2007/JP','no rank'),(707391,489821,'Norovirus Hu/GII-4/Aichi4/2008/JP','no rank'),(707392,489821,'Norovirus Hu/GII-4/Aichi5/2007/JP','no rank'),(707393,489821,'Norovirus Hu/GII-4/Aichi5/2008/JP','no rank'),(707394,489821,'Norovirus Hu/GII-4/Akita1/2007/JP','no rank'),(707395,489821,'Norovirus Hu/GII-4/Akita1/2008/JP','no rank'),(707396,489821,'Norovirus Hu/GII-4/Akita2/2008/JP','no rank'),(707397,489821,'Norovirus Hu/GII-4/Akita3/2007/JP','no rank'),(707398,489821,'Norovirus Hu/GII-4/Akita3/2008/JP','no rank'),(707399,489821,'Norovirus Hu/GII-4/Akita4/2008/JP','no rank'),(707400,489821,'Norovirus Hu/GII-4/Akita5/2007/JP','no rank'),(707401,489821,'Norovirus Hu/GII-4/Aomori1/2007/JP','no rank'),(707402,489821,'Norovirus Hu/GII-4/Aomori1/2008/JP','no rank'),(707403,489821,'Norovirus Hu/GII-4/Aomori2/2007/JP','no rank'),(707404,489821,'Norovirus Hu/GII-4/Aomori2/2008/JP','no rank'),(707405,489821,'Norovirus Hu/GII-4/Aomori3/2007/JP','no rank'),(707406,489821,'Norovirus Hu/GII-4/Aomori3/2008/JP','no rank'),(707407,489821,'Norovirus Hu/GII-4/Aomori4/2007/JP','no rank'),(707408,489821,'Norovirus Hu/GII-4/Aomori4/2008/JP','no rank'),(707409,489821,'Norovirus Hu/GII-4/Aomori5/2007/JP','no rank'),(707410,489821,'Norovirus Hu/GII-4/Aomori5/2008/JP','no rank'),(707411,489821,'Norovirus Hu/GII-4/Chiba1/2007/JP','no rank'),(707412,489821,'Norovirus Hu/GII-4/Chiba1/2008/JP','no rank'),(707413,489821,'Norovirus Hu/GII-4/Chiba2/2007/JP','no rank'),(707414,489821,'Norovirus Hu/GII-4/Chiba2/2008/JP','no rank'),(707415,489821,'Norovirus Hu/GII-4/Chiba4/2007/JP','no rank'),(707416,489821,'Norovirus Hu/GII-4/Chiba4/2008/JP','no rank'),(707417,489821,'Norovirus Hu/GII-4/Chiba5/2007/JP','no rank'),(707418,489821,'Norovirus Hu/GII-4/Chiba5/2008/JP','no rank'),(707419,489821,'Norovirus Hu/GII-4/Ehime1/2007/JP','no rank'),(707420,489821,'Norovirus Hu/GII-4/Ehime1/2008/JP','no rank'),(707421,489821,'Norovirus Hu/GII-4/Ehime2/2007/JP','no rank'),(707422,489821,'Norovirus Hu/GII-4/Ehime3/2007/JP','no rank'),(707423,489821,'Norovirus Hu/GII-4/Ehime3/2008/JP','no rank'),(707424,489821,'Norovirus Hu/GII-4/Ehime4/2007/JP','no rank'),(707425,489821,'Norovirus Hu/GII-4/Ehime4/2008/JP','no rank'),(707426,489821,'Norovirus Hu/GII-4/Ehime5/2008/JP','no rank'),(707427,489821,'Norovirus Hu/GII-4/Fukui1/2008/JP','no rank'),(707428,489821,'Norovirus Hu/GII-4/Fukui2/2007/JP','no rank'),(707429,489821,'Norovirus Hu/GII-4/Fukui2/2008/JP','no rank'),(707430,489821,'Norovirus Hu/GII-4/Fukui4/2007/JP','no rank'),(707431,489821,'Norovirus Hu/GII-4/Fukui4/2008/JP','no rank'),(707432,489821,'Norovirus Hu/GII-4/Fukui5/2007/JP','no rank'),(707433,489821,'Norovirus Hu/GII-4/Fukui5/2008/JP','no rank'),(707434,489821,'Norovirus Hu/GII-4/Hiroshima1/2007/JP','no rank'),(707435,489821,'Norovirus Hu/GII-4/Hiroshima1/2008/JP','no rank'),(707436,489821,'Norovirus Hu/GII-4/Hiroshima2/2007/JP','no rank'),(707437,489821,'Norovirus Hu/GII-4/Hiroshima2/2008/JP','no rank'),(707438,489821,'Norovirus Hu/GII-4/Hiroshima3/2007/JP','no rank'),(707439,489821,'Norovirus Hu/GII-4/Hiroshima3/2008/JP','no rank'),(707440,489821,'Norovirus Hu/GII-4/Hiroshima4/2007/JP','no rank'),(707441,489821,'Norovirus Hu/GII-4/Hiroshima4/2008/JP','no rank'),(707442,489821,'Norovirus Hu/GII-4/Hiroshima5/2008/JP','no rank'),(707443,489821,'Norovirus Hu/GII-4/Hokkaido1/2007/JP','no rank'),(707444,489821,'Norovirus Hu/GII-4/Hokkaido1/2008/JP','no rank'),(707445,489821,'Norovirus Hu/GII-4/Hokkaido2/2007/JP','no rank'),(707446,489821,'Norovirus Hu/GII-4/Hokkaido2/2008/JP','no rank'),(707447,489821,'Norovirus Hu/GII-4/Hokkaido3/2008/JP','no rank'),(707448,489821,'Norovirus Hu/GII-4/Hokkaido4/2007/JP','no rank'),(707449,489821,'Norovirus Hu/GII-4/Hokkaido4/2008/JP','no rank'),(707450,489821,'Norovirus Hu/GII-4/Hokkaido5/2007/JP','no rank'),(707451,489821,'Norovirus Hu/GII-4/Hokkaido5/2008/JP','no rank'),(707452,489821,'Norovirus Hu/GII-4/Iwate1/2008/JP','no rank'),(707453,489821,'Norovirus Hu/GII-4/Iwate2/2007/JP','no rank'),(707454,489821,'Norovirus Hu/GII-4/Iwate3/2007/JP','no rank'),(707455,489821,'Norovirus Hu/GII-4/Iwate3/2008/JP','no rank'),(707456,489821,'Norovirus Hu/GII-4/Iwate4/2007/JP','no rank'),(707457,489821,'Norovirus Hu/GII-4/Iwate4/2008/JP','no rank'),(707458,489821,'Norovirus Hu/GII-4/Iwate5/2007/JP','no rank'),(707459,489821,'Norovirus Hu/GII-4/Iwate5/2008/JP','no rank'),(707460,489821,'Norovirus Hu/GII-4/Kumamoto1/2007/JP','no rank'),(707461,489821,'Norovirus Hu/GII-4/Kumamoto2/2007/JP','no rank'),(707462,489821,'Norovirus Hu/GII-4/Kumamoto3/2007/JP','no rank'),(707463,489821,'Norovirus Hu/GII-4/Kumamoto4/2007/JP','no rank'),(707464,489821,'Norovirus Hu/GII-4/Miyagi1/2007/JP','no rank'),(707465,489821,'Norovirus Hu/GII-4/Miyagi2/2007/JP','no rank'),(707466,489821,'Norovirus Hu/GII-4/Miyagi3/2007/JP','no rank'),(707467,489821,'Norovirus Hu/GII-4/Miyagi5/2008/JP','no rank'),(707468,489821,'Norovirus Hu/GII-4/Miyazaki10/2008/JP','no rank'),(707469,489821,'Norovirus Hu/GII-4/Miyazaki12/2008/JP','no rank'),(707470,489821,'Norovirus Hu/GII-4/Miyazaki13/2008/JP','no rank'),(707471,489821,'Norovirus Hu/GII-4/Miyazaki1/2007/JP','no rank'),(707472,489821,'Norovirus Hu/GII-4/Miyazaki1/2008/JP','no rank'),(707473,489821,'Norovirus Hu/GII-4/Miyazaki2/2007/JP','no rank'),(707474,489821,'Norovirus Hu/GII-4/Miyazaki2/2008/JP','no rank'),(707475,489821,'Norovirus Hu/GII-4/Miyazaki3/2007/JP','no rank'),(707476,489821,'Norovirus Hu/GII-4/Miyazaki3/2008/JP','no rank'),(707477,489821,'Norovirus Hu/GII-4/Miyazaki4/2007/JP','no rank'),(707478,489821,'Norovirus Hu/GII-4/Miyazaki4/2008/JP','no rank'),(707479,489821,'Norovirus Hu/GII-4/Miyazaki5/2007/JP','no rank'),(707480,489821,'Norovirus Hu/GII-4/Miyazaki6/2008/JP','no rank'),(707481,489821,'Norovirus Hu/GII-4/Miyazaki7/2008/JP','no rank'),(707482,489821,'Norovirus Hu/GII-4/Miyazaki8/2008/JP','no rank'),(707483,489821,'Norovirus Hu/GII-4/Miyazaki9/2008/JP','no rank'),(707484,489821,'Norovirus Hu/GII-4/Nagano1/2007/JP','no rank'),(707485,489821,'Norovirus Hu/GII-4/Nagano1/2008/JP','no rank'),(707486,489821,'Norovirus Hu/GII-4/Nagano2/2007/JP','no rank'),(707487,489821,'Norovirus Hu/GII-4/Nagano2/2008/JP','no rank'),(707488,489821,'Norovirus Hu/GII-4/Nagano3/2007/JP','no rank'),(707489,489821,'Norovirus Hu/GII-4/Nagano3/2008/JP','no rank'),(707490,489821,'Norovirus Hu/GII-4/Nagano4/2008/JP','no rank'),(707491,489821,'Norovirus Hu/GII-4/Nagano5/2007/JP','no rank'),(707492,489821,'Norovirus Hu/GII-4/Niigata1/2007/JP','no rank'),(707493,489821,'Norovirus Hu/GII-4/Niigata1/2008/JP','no rank'),(707494,489821,'Norovirus Hu/GII-4/Niigata2/2007/JP','no rank'),(707495,489821,'Norovirus Hu/GII-4/Niigata2/2008/JP','no rank'),(707496,489821,'Norovirus Hu/GII-4/Niigata3/2007/JP','no rank'),(707497,489821,'Norovirus Hu/GII-4/Niigata3/2008/JP','no rank'),(707498,489821,'Norovirus Hu/GII-4/Niigata4/2007/JP','no rank'),(707499,489821,'Norovirus Hu/GII-4/Niigata4/2008/JP','no rank'),(707500,489821,'Norovirus Hu/GII-4/Niigata5/2007/JP','no rank'),(707501,489821,'Norovirus Hu/GII-4/Niigata5/2008/JP','no rank'),(707502,489821,'Norovirus Hu/GII-4/Osaka1/2007/JP','no rank'),(707503,489821,'Norovirus Hu/GII-4/Osaka1/2008/JP','no rank'),(707504,489821,'Norovirus Hu/GII-4/Osaka2/2007/JP','no rank'),(707505,489821,'Norovirus Hu/GII-4/Osaka2/2008/JP','no rank'),(707506,489821,'Norovirus Hu/GII-4/Osaka3/2007/JP','no rank'),(707507,489821,'Norovirus Hu/GII-4/Osaka3/2008/JP','no rank'),(707508,489821,'Norovirus Hu/GII-4/Osaka4/2007/JP','no rank'),(707509,489821,'Norovirus Hu/GII-4/Osaka4/2008/JP','no rank'),(707510,489821,'Norovirus Hu/GII-4/Osaka5/2007/JP','no rank'),(707511,489821,'Norovirus Hu/GII-4/Osaka5/2008/JP','no rank'),(707512,489821,'Norovirus Hu/GII-4/Osaka6/2008/JP','no rank'),(707513,489821,'Norovirus Hu/GII-4/Saga1/2007/JP','no rank'),(707514,489821,'Norovirus Hu/GII-4/Saga1/2008/JP','no rank'),(707515,489821,'Norovirus Hu/GII-4/Saga2/2007/JP','no rank'),(707516,489821,'Norovirus Hu/GII-4/Saga2/2008/JP','no rank'),(707517,489821,'Norovirus Hu/GII-4/Saga3/2008/JP','no rank'),(707518,489821,'Norovirus Hu/GII-4/Saga4/2007/JP','no rank'),(707519,489821,'Norovirus Hu/GII-4/Saga4/2008/JP','no rank'),(707520,489821,'Norovirus Hu/GII-4/Saga5/2007/JP','no rank'),(707521,489821,'Norovirus Hu/GII-4/Saga5/2008/JP','no rank'),(707522,489821,'Norovirus Hu/GII-4/Sakai1/2007/JP','no rank'),(707523,489821,'Norovirus Hu/GII-4/Sakai1/2008/JP','no rank'),(707524,489821,'Norovirus Hu/GII-4/Sakai2/2007/JP','no rank'),(707525,489821,'Norovirus Hu/GII-4/Sakai3/2007/JP','no rank'),(707526,489821,'Norovirus Hu/GII-4/Sakai3/2008/JP','no rank'),(707527,489821,'Norovirus Hu/GII-4/Sakai4/2007/JP','no rank'),(707528,489821,'Norovirus Hu/GII-4/Sakai4/2008/JP','no rank'),(707529,489821,'Norovirus Hu/GII-4/Shimane1/2007/JP','no rank'),(707530,489821,'Norovirus Hu/GII-4/Shimane2/2007/JP','no rank'),(707531,489821,'Norovirus Hu/GII-4/Shimane2/2008/JP','no rank'),(707532,489821,'Norovirus Hu/GII-4/Shimane3/2007/JP','no rank'),(707533,489821,'Norovirus Hu/GII-4/Shimane3/2008/JP','no rank'),(707534,489821,'Norovirus Hu/GII-4/Shimane4/2007/JP','no rank'),(707535,489821,'Norovirus Hu/GII-4/Shimane5/2007/JP','no rank'),(707536,489821,'Norovirus Hu/GII-4/Shimane5/2008/JP','no rank'),(707537,489821,'Norovirus Hu/GII-4/Toyama1/2007/JP','no rank'),(707538,489821,'Norovirus Hu/GII-4/Toyama2/2007/JP','no rank'),(707539,489821,'Norovirus Hu/GII-4/Toyama2/2008/JP','no rank'),(707540,489821,'Norovirus Hu/GII-4/Toyama3/2007/JP','no rank'),(707541,489821,'Norovirus Hu/GII-4/Toyama3/2008/JP','no rank'),(707542,489821,'Norovirus Hu/GII-4/Toyama4/2007/JP','no rank'),(707543,489821,'Norovirus Hu/GII-4/Toyama4/2008/JP','no rank'),(707544,489821,'Norovirus Hu/GII-4/Toyama5/2007/JP','no rank'),(707545,489821,'Norovirus Hu/GII-4/Toyama5/2008/JP','no rank'),(707546,344592,'Porcine parvovirus 4','species'),(707547,286,'Pseudomonas sp. R-37067','species'),(707548,286,'Pseudomonas sp. R-37093','species'),(707549,286,'Pseudomonas sp. R-37102','species'),(707550,286,'Pseudomonas sp. R-37116','species'),(707551,286,'Pseudomonas sp. R-37184','species'),(707552,286,'Pseudomonas sp. R-37245','species'),(707553,286,'Pseudomonas sp. R-37908','species'),(707554,286,'Pseudomonas sp. R-37987','species'),(707555,286,'Pseudomonas sp. R-38242','species'),(707556,286,'Pseudomonas sp. R-38247','species'),(707557,286,'Pseudomonas sp. R-38666','species'),(707558,29278,'Plasmid vector pST106','species'),(707565,469,'Acinetobacter sp. NP47','species'),(707566,1663,'Arthrobacter sp. NP45','species'),(707567,547,'Enterobacter sp. NP20','species'),(707568,570,'Klebsiella sp. NP28','species'),(707569,53335,'Pantoea sp. NP43','species'),(707570,122277,'Pectobacterium sp. NP25','species'),(707571,40266,'Cylindrocladium leguminum','species'),(707572,57138,'Calonectria pseudoreteaudii','species'),(707575,57138,'Calonectria queenslandica','species'),(707576,57138,'Calonectria terrae-reginae','species'),(707587,33877,'Agromyces sp. MEBiC06026T','species'),(707588,226,'Alteromonas sp. MEBiC06033','species'),(707589,515417,'Amphritea sp. MEBiC05461T','species'),(707590,1386,'Bacillus sp. MEBiC05863T','species'),(707591,288021,'Kordiimonas aquimaris','species'),(707592,53246,'Pseudoalteromonas sp. MEBiC06027','species'),(707593,49277,'Psychroserpens sp. MEBiC05379','species'),(707594,22,'Shewanella sp. MEBiC05420T','species'),(707595,22,'Shewanella sp. MEBiC05444T','species'),(707596,104267,'Tenacibaculum sp. MEBiC06102T','species'),(707597,200547,'Cyrtophora cylindroides','species'),(707598,58612,'Grylloblatta barberi','species'),(707599,58612,'Grylloblatta bifratrilecta','species'),(707600,58612,'Grylloblatta chandleri','species'),(707601,58612,'Grylloblatta sp. Central Sierra Nevada','species'),(707602,58612,'Grylloblatta sp. Graveyard Lakes','species'),(707603,58612,'Grylloblatta sp. Lillburn Cave','species'),(707604,58612,'Grylloblatta sp. Ostrander Lake','species'),(707605,58612,'Grylloblatta sp. Southwest Sierra Nevada','species'),(707606,58612,'Grylloblatta sp. Tioga Crest','species'),(707607,58612,'Grylloblatta washoa','species'),(707608,210573,'Phosichthys','genus'),(707609,90789,'Gamochaeta subfalcata','species'),(707616,515146,'Capnodiales sp. CBS 101364','species'),(707617,515146,'Capnodiales sp. CBS 118294','species'),(707623,531857,'Gloniopsis arciformis','species'),(707624,390887,'Lophium elegans','species'),(707625,100026,'Hysterium barrianum','species'),(707626,574786,'Mytilinidion californicum','species'),(707627,574786,'Mytilinidion thujarum','species'),(707628,470017,'Tripospermum','genus'),(707629,707628,'Tripospermum myrti','species'),(707630,682060,'Astrosphaeriella bakeriana','species'),(707633,1208339,'Halomassarina','genus'),(707634,984509,'Cyanolophocolea','genus'),(707635,707634,'Cyanolophocolea echinella','species'),(707636,45760,'Quintaria submersa','species'),(707638,870766,'Tabaroa caatingicola','species'),(707639,119211,'Influenza A virus (A/equine/Monmouthshire/1/2009(H3N8))','no rank'),(707640,119211,'Influenza A virus (A/equine/Lanarkshire/1/2009(H3N8))','no rank'),(707641,119211,'Influenza A virus (A/equine/Nottinghamshire/1/2009(H3N8))','no rank'),(707642,119211,'Influenza A virus (A/equine/Dorset/1/2009(H3N8))','no rank'),(707643,119211,'Influenza A virus (A/equine/Yorkshire/3/2009(H3N8))','no rank'),(707644,119211,'Influenza A virus (A/equine/Bridgend/1/2009(H3N8))','no rank'),(707645,119211,'Influenza A virus (A/equine/Ohio/1/2009(H3N8))','no rank'),(707646,119211,'Influenza A virus (A/equine/Virginia/1/2008(H3N8))','no rank'),(707647,119211,'Influenza A virus (A/equine/Kentucky/1/2009(H3N8))','no rank'),(707648,1186,'Calothrix sp. 61.4','species'),(707649,1186,'Calothrix sp. 69.1','species'),(707650,1186,'Calothrix sp. 77.1','species'),(707651,1177,'Nostoc sp. 1.3','species'),(707652,1177,'Nostoc sp. 1.8','species'),(707653,1177,'Nostoc sp. 12.13','species'),(707654,1177,'Nostoc sp. 13.14','species'),(707655,1177,'Nostoc sp. 14.13','species'),(707656,1177,'Nostoc sp. 15.9','species'),(707657,1177,'Nostoc sp. 2.5','species'),(707658,1177,'Nostoc sp. 2.9','species'),(707659,1177,'Nostoc sp. 21.6','species'),(707660,1177,'Nostoc sp. 3.1','species'),(707661,1177,'Nostoc sp. 38.2','species'),(707662,1177,'Nostoc sp. 40.5','species'),(707663,1177,'Nostoc sp. 42.2','species'),(707664,1177,'Nostoc sp. 44.1','species'),(707665,1177,'Nostoc sp. 47.1','species'),(707666,1177,'Nostoc sp. 5.1','species'),(707667,1177,'Nostoc sp. 51.1','species'),(707668,1177,'Nostoc sp. 56.4','species'),(707669,1177,'Nostoc sp. 62.1','species'),(707670,1177,'Nostoc sp. 65.1','species'),(707671,1177,'Nostoc sp. 73.1','species'),(707672,1177,'Nostoc sp. 74.2','species'),(707673,1177,'Nostoc sp. 78.2','species'),(707674,222,'Achromobacter sp. S1','species'),(707675,222,'Achromobacter sp. S3','species'),(707676,222,'Achromobacter sp. S6','species'),(707677,222,'Achromobacter sp. S7','species'),(707678,1663,'Arthrobacter sp. S2','species'),(707679,1663,'Arthrobacter sp. S4','species'),(707680,2053,'Gordonia sp. S5','species'),(707681,662,'Vibrio sp. B6','species'),(707682,1883,'Streptomyces sp. MWW064','species'),(707683,286192,'Saccharum spp. complex hybrid','species'),(707684,142577,'Prauserella sp. AE-10','species'),(707685,142577,'Prauserella sp. AE-11x','species'),(707686,142577,'Prauserella sp. AE-13-1','species'),(707687,142577,'Prauserella sp. AE-1y','species'),(707688,142577,'Prauserella sp. AE-2','species'),(707689,142577,'Prauserella sp. AE-4x','species'),(707690,142577,'Prauserella sp. AE-4y-A','species'),(707691,142577,'Prauserella sp. AE-4y-B','species'),(707692,142577,'Prauserella sp. AE-5','species'),(707693,142577,'Prauserella sp. AE-7','species'),(707694,142577,'Prauserella sp. AE-9-A','species'),(707695,142577,'Prauserella sp. AE-9-B','species'),(707696,97130,'Monotosporella tuberculata','species'),(707697,574771,'Psiloglonium araucanum','species'),(707699,706649,'Comanthus gisleni','species'),(707700,706649,'Comanthus wahlbergii','species'),(707701,228696,'Holopus rangii','species'),(707702,693456,'Oxycomanthus exilis','species'),(707703,228678,'Bathycrinus sp. GWR-2010','species'),(707704,55654,'Endoxocrinus cf. parrae GWR-2010','species'),(707705,55654,'Endoxocrinus sp. GWR-2010','species'),(707706,106121,'Alloeocomatella','genus'),(707707,707706,'Alloeocomatella pectinifera','species'),(707708,106121,'Cenolia','genus'),(707709,707708,'Cenolia trichoptera','species'),(707710,706662,'Cenometra','genus'),(707711,707710,'Cenometra bella','species'),(707712,106121,'Comaster','genus'),(707713,707712,'Comaster audax','species'),(707714,106121,'Comatella','genus'),(707715,707714,'Comatella nigra','species'),(707716,707714,'Comatella stelligera','species'),(707717,707758,'Cosmiometra','genus'),(707718,707717,'Cosmiometra aster','species'),(707719,707756,'Crinometra','genus'),(707720,707719,'Crinometra brevipinna','species'),(707721,707760,'Democrinus','genus'),(707722,707721,'Democrinus brevis','species'),(707723,35072,'Heliometra','genus'),(707724,707723,'Heliometra glacialis','species'),(707725,707724,'Heliometra glacialis maxima','subspecies'),(707726,707762,'Hyocrinus','genus'),(707728,228676,'Monachocrinus','genus'),(707729,707728,'Monachocrinus caribbeus','species'),(707730,707773,'Porphyrocrinus','genus'),(707731,707730,'Porphyrocrinus verrucosus','species'),(707732,707774,'Proisocrinus','genus'),(707733,707732,'Proisocrinus ruberrimus','species'),(707734,707775,'Psathyrometra','genus'),(707735,707734,'Psathyrometra fragilis','species'),(707736,707778,'Ptilometra','genus'),(707737,707736,'Ptilometra macronema','species'),(707738,707777,'Tropiometra','genus'),(707739,707738,'Tropiometra afra','species'),(707740,707738,'Tropiometra carinata','species'),(707741,707759,'Zygometra','genus'),(707742,707741,'Zygometra microdiscus','species'),(707743,707756,'Chondrometra','genus'),(707744,707743,'Chondrometra sp. GWR-2010','species'),(707745,707721,'Democrinus cf. brevis GWR-2010','species'),(707746,707726,'Hyocrinus cf. biscoitoi GWR-2010','species'),(707747,707726,'Hyocrinus sp. GWR-2010','species'),(707750,707769,'Pentametrocrinus','genus'),(707751,707750,'Pentametrocrinus sp. GWR-2010','species'),(707752,707762,'Thalassocrinus','genus'),(707753,707752,'Thalassocrinus sp. GWR-2010','species'),(707754,707772,'Vityazicrinus','genus'),(707755,707754,'Vityazicrinus sp. GWR-2010','species'),(707756,7581,'Charitometridae','family'),(707757,329380,'Klebsiella phage KP15','species'),(707758,7581,'Thalassometridae','family'),(707759,7581,'Zygometridae','family'),(707760,228674,'Bourgueticrinidae','family'),(707761,35070,'Hyocrinida','order'),(707762,707761,'Hyocrinidae','family'),(707764,114455,'Macrozamia fearnsidei','species'),(707765,114455,'Macrozamia macleayi','species'),(707766,114455,'Macrozamia mountperriensis','species'),(707767,114455,'Macrozamia parcifolia','species'),(707768,114455,'Macrozamia serpentina','species'),(707769,7581,'Pentametrocrinidae','family'),(707770,228674,'Phrynocrinidae','family'),(707772,228674,'Vityazicrinidae','family'),(707773,228674,'Porphyrocrinidae','family'),(707774,55652,'Proisocrinidae','family'),(707775,7581,'Zenometridae','family'),(707777,7581,'Tropiometridae','family'),(707778,7581,'Ptilometridae','family'),(707780,100025,'Hysterobrevium','genus'),(707782,289259,'Encephalographa elisae','species'),(707783,12333,'Staphylococcus phage phiSaST5K','species'),(707785,707780,'Hysterobrevium constrictum','species'),(707787,603422,'Mytilinidiales incertae sedis','no rank'),(707788,707787,'Quasiconcha','genus'),(707789,707788,'Quasiconcha reticulata','species'),(707791,37884,'Rhytidhysteron hysterinum','species'),(707792,37884,'Rhytidhysteron opuntiae','species'),(707793,557789,'Deltocephalinae sp. Brazil','species'),(707794,557789,'Deltocephalinae sp. Peru','species'),(707795,565686,'Agrica arisana','species'),(707796,6826,'Euscelis seriphidii','species'),(707797,5598,'Alternaria sp. 72AM/F','species'),(707798,399130,'Amphilogia sp. 171PG/F','species'),(707799,45132,'Botryosphaeria sp. 62CH/S','species'),(707800,5455,'Colletotrichum sp. 109AC/S','species'),(707801,5455,'Colletotrichum sp. 132CP/S','species'),(707802,5455,'Colletotrichum sp. 154AC/S','species'),(707803,5455,'Colletotrichum sp. 52AC/S','species'),(707804,5455,'Colletotrichum sp. 71CA/L','species'),(707805,5455,'Colletotrichum sp. 80CP/T','species'),(707806,42360,'Daldinia sp. 119CA/T','species'),(707807,36922,'Diaporthe sp. 100DL/T','species'),(707808,36922,'Diaporthe sp. 134SD/F','species'),(707809,36922,'Diaporthe sp. 138SD/T','species'),(707810,36922,'Diaporthe sp. 185CG/R','species'),(707811,36922,'Diaporthe sp. 53SS/T','species'),(707812,36922,'Diaporthe sp. 60AS/S','species'),(707813,36922,'Diaporthe sp. 75AM/T','species'),(707814,36922,'Diaporthe sp. 93PG/T','species'),(707815,36922,'Diaporthe sp. 97PG/T','species'),(707816,36922,'Diaporthe sp. 99AS/S','species'),(707817,36922,'Diaporthe sp. 9AH/T','species'),(707819,89443,'fungal sp. 121AC/L','species'),(707820,5506,'Fusarium sp. 160CA/R','species'),(707821,5506,'Fusarium sp. 166AS/T','species'),(707822,5506,'Fusarium sp. 172NL/R','species'),(707823,5506,'Fusarium sp. 48AH/R','species'),(707824,13548,'Glomerella sp. 41LD/L','species'),(707825,55180,'Guignardia sp. 102AM/L','species'),(707826,55180,'Guignardia sp. 103PG/L','species'),(707827,55180,'Guignardia sp. 110MC/L','species'),(707828,55180,'Guignardia sp. 112AC/S','species'),(707829,55180,'Guignardia sp. 127LD/L','species'),(707830,55180,'Guignardia sp. 142HU/T','species'),(707831,55180,'Guignardia sp. 174PG/L','species'),(707832,55180,'Guignardia sp. 178PG/L','species'),(707833,66739,'Lasiodiplodia sp. 175CH/R','species'),(707834,407951,'Neofusicoccum sp. 63CA/S','species'),(707835,5073,'Penicillium sp. 19DL/L','species'),(707836,34399,'Phomopsis sp. 105AC/F','species'),(707837,34399,'Phomopsis sp. 10HU/R','species'),(707838,34399,'Phomopsis sp. 11PG/L','species'),(707839,34399,'Phomopsis sp. 122AC/L','species'),(707840,34399,'Phomopsis sp. 125AS/T','species'),(707841,34399,'Phomopsis sp. 128AH/T','species'),(707842,34399,'Phomopsis sp. 129SD/L','species'),(707843,34399,'Phomopsis sp. 131AM/T','species'),(707844,34399,'Phomopsis sp. 135AH/S','species'),(707845,34399,'Phomopsis sp. 139SD/S','species'),(707846,34399,'Phomopsis sp. 145AM/S','species'),(707847,34399,'Phomopsis sp. 14AM/S','species'),(707848,34399,'Phomopsis sp. 156AH/T','species'),(707849,34399,'Phomopsis sp. 15AH/L','species'),(707850,34399,'Phomopsis sp. 177PG/T','species'),(707851,34399,'Phomopsis sp. 182AM/S','species'),(707852,34399,'Phomopsis sp. 18PG/T','species'),(707853,34399,'Phomopsis sp. 24SD/T','species'),(707854,34399,'Phomopsis sp. 27LD/T','species'),(707855,34399,'Phomopsis sp. 32PG/F','species'),(707856,34399,'Phomopsis sp. 46AH/S','species'),(707857,34399,'Phomopsis sp. 50AH/F','species'),(707858,34399,'Phomopsis sp. 51AC/T','species'),(707859,34399,'Phomopsis sp. 55AS/T','species'),(707860,34399,'Phomopsis sp. 61AM/F','species'),(707861,34399,'Phomopsis sp. 66PG/S','species'),(707862,34399,'Phomopsis sp. 74AC/L','species'),(707863,34399,'Phomopsis sp. 76CG/L','species'),(707864,34399,'Phomopsis sp. 7AC/T','species'),(707865,34399,'Phomopsis sp. 88AC/T','species'),(707866,34399,'Phomopsis sp. 89CN/F','species'),(707867,34399,'Phomopsis sp. 92LD/T','species'),(707868,34399,'Phomopsis sp. 94NL/T','species'),(707869,34399,'Phomopsis sp. 95SS/L','species'),(707870,33372,'Yungasia','genus'),(707871,707870,'Yungasia bidentata','species'),(707872,104761,'Renosteria','genus'),(707873,707872,'Renosteria waverena','species'),(707874,104761,'Cerus','genus'),(707875,707874,'Cerus goudanus','species'),(707876,707885,'Korana','genus'),(707877,707876,'Korana rorulenta','species'),(707878,180170,'Largemouth bass ulcerative syndrome virus','no rank'),(707879,243630,'Mycosphaerellaceae sp. 87CN/L','species'),(707880,92862,'Pleosporales sp. 186AM/T','species'),(707881,246490,'Xylariaceae sp. 28CA/T','species'),(707882,905828,'Duck astrovirus 1','no rank'),(707883,34451,'Cortinarius sp. BHS2009-56','species'),(707884,2132,'Spiroplasma endosymbiont of Drosophila neotestacea','species'),(707885,30102,'Krisninae','subfamily'),(707886,407951,'Neofusicoccum batangarum','species'),(707887,49178,'Lepidocyrtus curvicollis','species'),(707888,49178,'Lepidocyrtus instratus','species'),(707889,49178,'Lepidocyrtus lignorum','species'),(707890,49178,'Lepidocyrtus nigrescens','species'),(707891,49178,'Lepidocyrtus violaceus','species'),(707892,164968,'Paramesotriton sp. GZNU2006030003','species'),(707893,219820,'Haemoproteus sp. ACCKGM63','species'),(707894,219820,'Haemoproteus sp. CI2J724','species'),(707895,219820,'Haemoproteus sp. DR01DR20','species'),(707896,219820,'Haemoproteus sp. DR03DR88','species'),(707897,219820,'Haemoproteus sp. DR05DR90','species'),(707898,219820,'Haemoproteus sp. DR09DR25','species'),(707899,219820,'Haemoproteus sp. DR11DR29','species'),(707900,219820,'Haemoproteus sp. DR2270','species'),(707901,219820,'Haemoproteus sp. GA01MEX7','species'),(707902,219820,'Haemoproteus sp. GD1GD24','species'),(707903,219820,'Haemoproteus sp. GD3GD68','species'),(707904,219820,'Haemoproteus sp. JA1J212','species'),(707905,219820,'Haemoproteus sp. JA2C308','species'),(707906,219820,'Haemoproteus sp. JA6J729','species'),(707907,219820,'Haemoproteus sp. KZ04MEX1','species'),(707908,219820,'Haemoproteus sp. LA01CT21','species'),(707909,219820,'Haemoproteus sp. LA07GD29','species'),(707910,219820,'Haemoproteus sp. LA19SLMF','species'),(707911,219820,'Haemoproteus sp. LA22M15','species'),(707912,219820,'Haemoproteus sp. LA26CCVO','species'),(707913,219820,'Haemoproteus sp. NA09M65','species'),(707914,219820,'Haemoproteus sp. NA15BRCO','species'),(707915,219820,'Haemoproteus sp. NA16K65','species'),(707916,219820,'Haemoproteus sp. OZ02DR21','species'),(707917,219820,'Haemoproteus sp. OZ03OZ01','species'),(707918,219820,'Haemoproteus sp. OZ07SL23','species'),(707919,219820,'Haemoproteus sp. OZ10OZ01','species'),(707920,219820,'Haemoproteus sp. OZ12OZ01','species'),(707921,219820,'Haemoproteus sp. OZ13OZ01','species'),(707922,219820,'Haemoproteus sp. OZ17CCVO','species'),(707923,219820,'Haemoproteus sp. OZ21GF7','species'),(707924,219820,'Haemoproteus sp. PR03GF82','species'),(707925,219820,'Haemoproteus sp. PR141','species'),(707926,219820,'Haemoproteus sp. YU2MEX51','species'),(707927,219820,'Haemoproteus sp. YU3MEX63','species'),(707928,219829,'Plasmodium sp. GAPE1074','species'),(707929,219829,'Plasmodium sp. GAPE1080','species'),(707930,219829,'Plasmodium sp. GAPE1086','species'),(707931,219829,'Plasmodium sp. GAPE1089','species'),(707932,219829,'Plasmodium sp. GAPE75','species'),(707933,219829,'Plasmodium sp. GAPE78','species'),(707934,219829,'Plasmodium sp. GAPEPR23','species'),(707935,219829,'Plasmodium sp. GD2GD201','species'),(707936,219829,'Plasmodium sp. GMOJ632','species'),(707937,219829,'Plasmodium sp. JA7J725','species'),(707938,219829,'Plasmodium sp. LA06GUCF','species'),(707939,219829,'Plasmodium sp. LA20TRMB','species'),(707940,219829,'Plasmodium sp. LA24TRAI','species'),(707941,219829,'Plasmodium sp. OZ04GD29','species'),(707942,219829,'Plasmodium sp. OZ06J620','species'),(707943,219829,'Plasmodium sp. OZ16OZ02','species'),(707944,219829,'Plasmodium sp. OZ19DR31','species'),(707945,219829,'Plasmodium sp. OZ25K166','species'),(707946,219829,'Plasmodium sp. OZ26MEX','species'),(707947,219829,'Plasmodium sp. OZ30OZ25','species'),(707948,219829,'Plasmodium sp. OZ34SL16','species'),(707949,219829,'Plasmodium sp. PR14','species'),(707950,219829,'Plasmodium sp. PR140','species'),(707951,219829,'Plasmodium sp. PR2007','species'),(707952,219829,'Plasmodium sp. YU1MEX37','species'),(707953,219829,'Plasmodium sp. YU4DR296','species'),(707954,5073,'Penicillium biforme','species'),(707956,490043,'Norovirus groundwater/GII/Busan/BU01-04/2008/KOR','no rank'),(707957,490043,'Norovirus groundwater/GII/Busan/BU01-08/2008/KOR','no rank'),(707958,490043,'Norovirus groundwater/GII/Changwon/BU01-38/2008/KOR','no rank'),(707959,490043,'Norovirus groundwater/GII/Cheorwon/KA01-19/2008/KOR','no rank'),(707960,490043,'Norovirus groundwater/GII/Geochang/BU01-42/2008/KOR','no rank'),(707961,490043,'Norovirus groundwater/GII/Goseong/KA01-28/2008/KOR','no rank'),(707962,490043,'Norovirus groundwater/GII/Gyeongju/BU01-30/2008/KOR','no rank'),(707963,490043,'Norovirus groundwater/GII/Gyeongsan/BU01-12/2008/KOR','no rank'),(707964,490043,'Norovirus groundwater/GII/Hapcheon/BU01-45/2008/KOR','no rank'),(707965,490043,'Norovirus groundwater/GII/Pohang/BU01-21/2008/KOR','no rank'),(707966,490043,'Norovirus groundwater/GII/Uiryeong/BU01-15/2008/KOR','no rank'),(707967,490043,'Norovirus groundwater/GII/Uiryeong/BU01-16/2008/KOR','no rank'),(707968,490043,'Norovirus groundwater/GII/Uljin/BU01-23/2008/KOR','no rank'),(707969,490043,'Norovirus groundwater/GII/Ulju/BU01-34/2008/KOR','no rank'),(707970,490043,'Norovirus groundwater/GII/Yeongcheon/BU01-19/2008/KOR','no rank'),(707971,490043,'Norovirus groundwater/GII/Yeongcheon/BU01-20/2008/KOR','no rank'),(707972,315754,'Fissurella volcano','species'),(707973,604253,'Olivella biplicata','species'),(707974,82762,'Idotea cf. kirchanskii RPK-2010','species'),(707975,82762,'Idotea cf. ochotensis RPK-2010','species'),(707976,72691,'Lottia cf. pelta RPK-2010','species'),(707977,108099,'Lophopanopeus','genus'),(707978,82764,'Pentidotea','genus'),(707980,707978,'Pentidotea montereyensis','species'),(707981,707977,'Lophopanopeus bellus','species'),(707982,707983,'uncultured Atheliales','species'),(707983,452334,'environmental samples','no rank'),(707984,157608,'environmental samples','no rank'),(707985,707984,'uncultured Geastraceae','species'),(707986,195020,'uncultured Resinomycena','species'),(707987,234820,'environmental samples','no rank'),(707988,707987,'uncultured Xenasmataceae','species'),(707990,707991,'uncultured Pezizomycetes','species'),(707991,147549,'environmental samples','no rank'),(707993,127445,'Halophytophthora exoprolifera','species'),(707994,127445,'Halophytophthora kandeliae','species'),(707995,4783,'Phytophthora alticola','species'),(707996,4783,'Phytophthora himalayensis','species'),(707997,211524,'Phytophthora sp. P10369','species'),(707998,211524,'Phytophthora sp. P10800','species'),(707999,211524,'Phytophthora sp. P11656','species'),(708000,211524,'Phytophthora sp. P15002','species'),(708002,211524,'Phytophthora sp. P1714','species'),(708003,211524,'Phytophthora sp. P21283','species'),(708004,211524,'Phytophthora sp. P3587','species'),(708005,211524,'Phytophthora sp. P3602','species'),(708006,211524,'Phytophthora sp. P3849','species'),(708007,211524,'Phytophthora sp. glovera','species'),(708008,211524,'Phytophthora sp. kelmania','species'),(708009,211524,'Phytophthora sp. lagoariana','species'),(708012,228096,'Pythium sp. P15703','species'),(708013,228096,'Pythium sp. P16024','species'),(708014,228096,'Pythium sp. P16028','species'),(708015,228096,'Pythium sp. P19300/1/3','species'),(708016,228096,'Pythium sp. P19305','species'),(708017,228096,'Pythium sp. P19400','species'),(708018,228096,'Pythium sp. P19407','species'),(708019,228096,'Pythium sp. P19410','species'),(708020,228096,'Pythium sp. P19421','species'),(708021,228096,'Pythium sp. P19430','species'),(708022,228096,'Pythium sp. P19432','species'),(708023,228096,'Pythium sp. P19448','species'),(708024,228096,'Pythium sp. P19450','species'),(708025,228096,'Pythium sp. P19465','species'),(708026,228096,'Pythium sp. P19467','species'),(708027,228096,'Pythium sp. P19474','species'),(708028,228096,'Pythium sp. P19477','species'),(708029,228096,'Pythium sp. P19478','species'),(708030,228096,'Pythium sp. P19480','species'),(708031,228096,'Pythium sp. P19498','species'),(708032,228096,'Pythium sp. P19501','species'),(708033,228096,'Pythium sp. P19507','species'),(708034,228096,'Pythium sp. P19510','species'),(708035,228096,'Pythium sp. P3862','species'),(708036,228096,'Pythium sp. P8201','species'),(708037,228096,'Pythium sp. P8207','species'),(708038,228096,'Pythium sp. P8209','species'),(708039,228096,'Pythium sp. P8212','species'),(708040,372087,'Saprolegnia sp. P8205','species'),(708041,4785,'Phytophthora cinnamomi var. robiniae','varietas'),(708042,95186,'Rachiplusia','genus'),(708043,708042,'Rachiplusia nu','species'),(708044,708042,'Rachiplusia ou','species'),(708046,96880,'Argyrotaenia franciscana','species'),(708047,81691,'Platynota stultana','species'),(708048,7139,'unclassified Tortricidae','no rank'),(708049,708048,'Tortricidae sp. NB-2010','species'),(708050,191554,'unclassified Hysteriales','no rank'),(708051,708050,'Hysteriales sp. CBS 243.34','species'),(708052,55962,'Hypericum annulatum','species'),(708053,55962,'Hypericum sp. HY136','species'),(708054,212499,'Shinkaiya','genus'),(708055,156408,'Hymenoptera sp. NB-2010','species'),(708056,4627,'Canna discolor','species'),(708057,174908,'Ochthebius gereckei','species'),(708058,174908,'Ochthebius lanarotis','species'),(708059,174908,'Ochthebius normandi','species'),(708060,174908,'Ochthebius salinator','species'),(708061,95214,'Deltote','genus'),(708062,95214,'Protodeltote','genus'),(708063,708062,'Protodeltote pygarga','species'),(708064,708062,'Protodeltote albidula','species'),(708065,708062,'Protodeltote muscosula','species'),(708066,4830,'Mucor sp. UTHSC 03-1044','species'),(708067,4830,'Mucor sp. UTHSC 03-1823','species'),(708068,4830,'Mucor sp. UTHSC 04-2492','species'),(708069,4830,'Mucor fuscus','species'),(708070,4830,'Mucor velutinosus','species'),(708071,231684,'Desulfobacteraceae bacterium APT2','species'),(708072,231684,'Desulfobacteraceae bacterium HTR3','species'),(708073,55080,'Brevibacillus sp. 100-5','species'),(708074,55080,'Brevibacillus sp. 100-9','species'),(708075,68287,'Mesorhizobium sp. 2000-3','species'),(708076,33882,'Microbacterium sp. 0-20','species'),(708077,1817,'Nocardia sp. 0-16','species'),(708078,162491,'Oerskovia sp. 2000-9','species'),(708079,286,'Pseudomonas sp. 2000-10','species'),(708080,286,'Pseudomonas sp. 2000-6','species'),(708081,28453,'Sphingobacterium sp. 0-1','species'),(708082,13687,'Sphingomonas sp. 2000-20','species'),(708083,40323,'Stenotrophomonas sp. 2000-18','species'),(708084,1883,'Streptomyces sp. 0-3','species'),(708085,1883,'Streptomyces sp. 2000-8','species'),(708086,68288,'Cyclobacterium sp. HMD3175','species'),(708087,68288,'Cyclobacterium sp. HMD3055','species'),(708088,237,'Flavobacterium sp. HMD1068','species'),(708089,237,'Flavobacterium sp. HMD1070','species'),(708090,237,'Flavobacterium sp. HMD1071','species'),(708091,292691,'Gramella sp. HMD3159','species'),(708092,359337,'Marinimicrobium sp. HMD3005','species'),(708093,33811,'gamma proteobacterium HMD3022','species'),(708094,85265,'Phaeospirillum sp. IZ3','species'),(708095,13159,'Mycoplana sp. An19','species'),(708096,13159,'Mycoplana sp. S42','species'),(708097,12916,'Acidovorax sp. KNA-A','species'),(708098,232523,'Hylemonella sp. IZ7-1','species'),(708099,156993,'Reichenbachiella sp. YMK','species'),(708100,237,'Flavobacterium sp. T1','species'),(708101,978,'Cytophaga sp. Km','species'),(708102,286,'Pseudomonas sp. ArSA','species'),(708103,230494,'Reinekea sp. F9','species'),(708104,662,'Vibrio sp. KE','species'),(708105,38501,'Blastococcus sp. GB1','species'),(708106,38501,'Blastococcus sp. GB5','species'),(708107,38501,'Blastococcus sp. NP3-12','species'),(708108,146,'Spirochaeta sp. IZ20-2','species'),(708109,146,'Spirochaeta sp. IZ19-1','species'),(708110,41292,'Rhizobiales bacterium GB6','species'),(708111,41292,'Rhizobiales bacterium GB3','species'),(708112,41292,'Rhizobiales bacterium GB10','species'),(708113,41292,'Rhizobiales bacterium IZ6','species'),(708114,41292,'Rhizobiales bacterium IZ12','species'),(708115,41292,'Rhizobiales bacterium IZ16','species'),(708116,37452,'Bacteroidetes bacterium ArSB','species'),(708117,37452,'Bacteroidetes bacterium GS','species'),(708118,37452,'Bacteroidetes bacterium THS','species'),(708119,37452,'Bacteroidetes bacterium KJY','species'),(708120,37452,'Bacteroidetes bacterium N2','species'),(708121,203473,'Sphingobacteriales bacterium KIP','species'),(708122,203473,'Sphingobacteriales bacterium KIY','species'),(708123,41296,'Rhodospirillaceae bacterium KNA-P','species'),(708124,41296,'Rhodospirillaceae bacterium GB9','species'),(708125,94253,'Flexibacteraceae bacterium Kor','species'),(708126,82802,'Trichococcus sp. EX-07','species'),(708127,255527,'unclassified Saccharospirillaceae','no rank'),(708128,708127,'Saccharospirillaceae bacterium kure','species'),(708129,187271,'Ectothiorhodospiraceae bacterium NOW','species'),(708130,190017,'Pseudomonadaceae bacterium IZ2','species'),(708131,90316,'Microbacteriaceae bacterium KNC','species'),(708132,49928,'bacterium Shr3','species'),(708133,33807,'alpha proteobacterium NP9','species'),(708134,702,'environmental samples','no rank'),(708135,708134,'uncultured Plesiomonas sp.','species'),(708136,1386,'Bacillus sp. 230M','species'),(708137,89443,'fungal sp. QP-2010','species'),(708138,114727,'Influenza A virus (A/Mexico City/MCIG01/2009(H1N1))','no rank'),(708139,119211,'Influenza A virus (A/equine/South Africa/4/2003(H3N8))','no rank'),(708142,265,'Paracoccus sp. 3R2-10','species'),(708143,284478,'Tofieldia coccinea var. coccinea','varietas'),(708144,284478,'Tofieldia coccinea var. kondoi','varietas'),(708145,114206,'Tofieldia pusilla subsp. pusilla','subspecies'),(708146,114206,'Tofieldia pusilla subsp. austriaca','subspecies'),(708147,85289,'Tofieldia yunnanensis','species'),(708148,428277,'Salvia nipponica var. nipponica','varietas'),(708149,428275,'Salvia glabrescens var. glabrescens','varietas'),(708151,286,'Pseudomonas sp. XL-NA','species'),(708152,114728,'Influenza A virus (A/swine/Illinois/02930/2009(H1N2))','no rank'),(708153,114728,'Influenza A virus (A/swine/Illinois/02931/2009(H1N2))','no rank'),(708154,114728,'Influenza A virus (A/swine/Illinois/02932/2009(H1N2))','no rank'),(708155,77521,'Haemoproteus multipigmentatus','species'),(708156,219820,'Haemoproteus sp. DSA-2010b','species'),(708157,45301,'Lewia sp. ACH-4','species'),(708160,4830,'Mucor ellipsoideus','species'),(708161,647527,'Norovirus Hu/GI.8/2008890321/2008/US','no rank'),(708162,114727,'Influenza A virus (A/Tver/IIV2969/2009(H1N1))','no rank'),(708163,114727,'Influenza A virus (A/Milan/222/2009(H1N1))','no rank'),(708164,114727,'Influenza A virus (A/Milan/236/2009(H1N1))','no rank'),(708165,114727,'Influenza A virus (A/Milan/239/2009(H1N1))','no rank'),(708166,114727,'Influenza A virus (A/Milan/240/2009(H1N1))','no rank'),(708167,114727,'Influenza A virus (A/Milan/265/2009(H1N1))','no rank'),(708168,114727,'Influenza A virus (A/Milan/294/2009(H1N1))','no rank'),(708169,114727,'Influenza A virus (A/Milan/295/2009(H1N1))','no rank'),(708170,114727,'Influenza A virus (A/Milan/298/2009(H1N1))','no rank'),(708171,114727,'Influenza A virus (A/Milan/314/2009(H1N1))','no rank'),(708172,114727,'Influenza A virus (A/Milan/324/2009(H1N1))','no rank'),(708173,114727,'Influenza A virus (A/Milan/325/2009(H1N1))','no rank'),(708174,114727,'Influenza A virus (A/Milan/326/2009(H1N1))','no rank'),(708175,114727,'Influenza A virus (A/Milan/348/2009(H1N1))','no rank'),(708176,114727,'Influenza A virus (A/Milan/421/2009(H1N1))','no rank'),(708177,114727,'Influenza A virus (A/Milan/433/2009(H1N1))','no rank'),(708178,114727,'Influenza A virus (A/Milan/555/2009(H1N1))','no rank'),(708179,114727,'Influenza A virus (A/Milan/568/2009(H1N1))','no rank'),(708180,114727,'Influenza A virus (A/Milan/584/2009(H1N1))','no rank'),(708181,114727,'Influenza A virus (A/Milan/622/2009(H1N1))','no rank'),(708182,944171,'Blastocystis sp. subtype 11','species'),(708183,944171,'Blastocystis sp. subtype 12','species'),(708184,944171,'Blastocystis sp. subtype 13','species'),(708185,5455,'Colletotrichum anthrisci','species'),(708186,28196,'Arcobacter trophiarum','species'),(708187,5455,'Colletotrichum chlorophyti','species'),(708188,5455,'Colletotrichum curcumae','species'),(708189,5455,'Colletotrichum fructi','species'),(708190,5455,'Colletotrichum lilii','species'),(708191,5455,'Colletotrichum lineola','species'),(708192,5455,'Colletotrichum liriopes','species'),(708193,54298,'Chroococcidiopsis sp. AP2','species'),(708194,5455,'Colletotrichum rusci','species'),(708195,5455,'Colletotrichum sp. CBS 125326','species'),(708196,5455,'Colletotrichum sp. CBS 125338','species'),(708197,5455,'Colletotrichum tofieldiae','species'),(708198,5455,'Colletotrichum verruculosum','species'),(708199,354354,'Niastella sp. JCN-23','species'),(708200,223927,'Oxalicibacterium sp. JCN-21','species'),(708201,5455,'Colletotrichum phaseolorum','species'),(708202,40317,'Trypanosoma sp. Bina','species'),(708203,40317,'Trypanosoma sp. Seputih','species'),(708205,41953,'Pseudo-nitzschia cf. cuspidata','species'),(708206,62806,'Botrylloides lentus','species'),(708207,62806,'Botrylloides cf. simodensis YS-2010','species'),(708208,672555,'Oleria didymaea didymaea','subspecies'),(708209,672573,'Oleria tigilla ssp. 24','subspecies'),(708210,127248,'Oleria sp. 7-511','species'),(708211,127248,'Oleria deronda','species'),(708212,708211,'Oleria deronda valida','subspecies'),(708213,127248,'Oleria derondina','species'),(708214,708213,'Oleria derondina ssp. 505','subspecies'),(708215,127248,'Oleria enania','species'),(708216,708215,'Oleria enania enania','subspecies'),(708217,345064,'Ollantaya olerioides ssp. 19K','subspecies'),(708218,304530,'Oleria onega ssp. 520','subspecies'),(708219,603016,'Arnoldius sp. AU01','species'),(708220,121506,'Iridomyrmex sp. AU01','species'),(708221,55081,'Leptomyrmex sp. AU01','species'),(708222,29038,'Tapinoma sp. MG03','species'),(708223,121512,'Ochetellus cf. clarithorax SGB-2010','species'),(708224,40139,'Aptinoma','genus'),(708225,708224,'Aptinoma antongil','species'),(708226,708224,'Aptinoma mangabe','species'),(708227,40139,'Ravavy','genus'),(708228,708227,'Ravavy miafina','species'),(708229,511699,'Pogonognathellus sp. nov. A JKM-2010','species'),(708230,511699,'Pogonognathellus sp. nov. B JKM-2010','species'),(708231,511699,'Pogonognathellus sp. 1 JKM-2010','species'),(708232,511699,'Pogonognathellus sp. 2 JKM-2010','species'),(708233,511699,'Pogonognathellus sp. 3 JKM-2010','species'),(708234,511699,'Pogonognathellus sp. 4 JKM-2010','species'),(708235,511699,'Pogonognathellus sp. 5 JKM-2010','species'),(708236,511699,'Pogonognathellus sp. 6 JKM-2010','species'),(708237,511699,'Pogonognathellus sp. 7 JKM-2010','species'),(708238,511699,'Pogonognathellus sp. 8 JKM-2010','species'),(708239,511699,'Pogonognathellus sp. 9 JKM-2010','species'),(708240,705268,'Lymanopoda dietzi ssp. 1 KLC-2010','subspecies'),(708241,705268,'Lymanopoda dietzi ssp. 2 KLC-2010','subspecies'),(708242,705268,'Lymanopoda dietzi ssp. 3 KLC-2010','subspecies'),(708243,705268,'Lymanopoda dietzi ssp. 4 KLC-2010','subspecies'),(708244,127284,'Lymanopoda sp. 1 KLC-2010','species'),(708245,705277,'Lymanopoda labda ssp. 1 KLC-2010','subspecies'),(708246,705279,'Lymanopoda marianna veronicae','subspecies'),(708247,127284,'Lymanopoda vivienteni','species'),(708248,57372,'Mycoplasma suis KI3806','no rank'),(708249,33832,'Parabirojimidae','family'),(708268,229742,'Atropacarus sp. AMUOR101','species'),(708269,334600,'Bonomoia sp. AMUBon02','species'),(708270,229788,'Carabodes sp. AMUOR020','species'),(708271,198260,'Chamobates sp. AMUENV232','species'),(708272,6957,'Euroglyphus sp. AMUEUR1506','species'),(708273,229872,'Hermannia sp. UJHER1','species'),(708274,229872,'Hermannia sp. UJHER2','species'),(708275,480915,'Hygrobates sp. AMUHyd037','species'),(708276,66580,'Hypochthonius sp. UJMH01','species'),(708277,483134,'Ingrassia sp. AMUFM204','species'),(708278,66584,'Labidostomma sp. AMUVe009','species'),(708279,229876,'Malaconothrus sp. AMUMal01','species'),(708280,296206,'Penthaleus cf. major MD-2010','species'),(708281,296206,'Penthaleus sp. AMUEnv018','species'),(708282,296193,'Trouessartia sp. AMUFM627','species'),(708283,223632,'Tyroborus sp. AMUEnv048','species'),(708284,99236,'Veigaia sp. AgUX049','species'),(708285,66601,'Nothrus sp. UJW03','species'),(708286,708317,'Bimichaelia','genus'),(708287,708286,'Bimichaelia sp. AMUENV088','species'),(708291,229745,'Euphthiracarus','genus'),(708292,708291,'Euphthiracarus sp. AMUOR021','species'),(708293,387953,'Knemidokoptes','genus'),(708294,708293,'Knemidokoptes sp. AMUKne01','species'),(708295,393868,'Linopodes','genus'),(708296,708295,'Linopodes sp. AMUENV071','species'),(708297,708320,'Lorryia','genus'),(708298,708297,'Lorryia sp. AMUEnv035','species'),(708299,229772,'Pergalumna','genus'),(708300,708299,'Pergalumna sp. AMUENV220','species'),(708301,94823,'Rhagidia','genus'),(708302,708301,'Rhagidia sp. AMUENV016','species'),(708303,708301,'Rhagidia sp. AMUVe007','species'),(708304,261183,'Schizocarpus','genus'),(708305,708304,'Schizocarpus sp. AMUChi01','species'),(708306,133273,'Scutomegninia','genus'),(708307,708306,'Scutomegninia sp. AMUScu01','species'),(708308,188547,'Syringophilidae','family'),(708309,708321,'Syringophilidae sp. AMUTor1','species'),(708310,281634,'Trachyuropoda','genus'),(708311,708310,'Trachyuropoda sp. AgUX014','species'),(708313,94842,'Trombidiinae sp. AMUENV055','species'),(708314,99214,'Vulgarogamasus','genus'),(708315,708314,'Vulgarogamasus sp. AgUX087','species'),(708316,66547,'Alycoidea','superfamily'),(708317,708316,'Alycidae','family'),(708319,83139,'Tydeoidea','superfamily'),(708320,708319,'Tydeidae','family'),(708321,708308,'unclassified Syringophilidae','no rank'),(708322,474008,'unclassified Myocoptidae','no rank'),(708323,708322,'Myocoptidae sp. AMUMyo01','species'),(708324,386820,'unclassified Nanorchestidae','no rank'),(708325,708324,'Nanorchestidae sp. AMUEnv039','species'),(708326,229770,'unclassified Tegoribatidae','no rank'),(708327,708326,'Tegoribatidae sp. AMUENV202','species'),(708328,708324,'Nanorchestidae sp. AMUEnv014','species'),(708337,393868,'unclassified Eupodidae','no rank'),(708338,708337,'Eupodidae sp. AMUENV025','species'),(708339,94819,'unclassified Eupodoidea','no rank'),(708340,708339,'Eupodoidea sp. AMUENV214','species'),(708341,708339,'Eupodoidea sp. AMUENV225','species'),(708342,708339,'Eupodoidea sp. AMUENV228','species'),(708343,708339,'Eupodoidea sp. AMUENV229','species'),(708344,708339,'Eupodoidea sp. AMUEnv017','species'),(708361,133129,'Heminothrus capillatus','species'),(708362,66584,'Labidostomma luteum','species'),(708363,229810,'Adoristes ovatus','species'),(708364,474136,'Analges corvinus','species'),(708365,474136,'Analges sturninus','species'),(708366,393869,'Eupodes variegatus','species'),(708367,708295,'Linopodes motatorius','species'),(708368,474250,'Neottialges evansi','species'),(708369,179870,'Otodectes cyanotis','species'),(708370,708299,'Pergalumna nervosa','species'),(708371,221163,'Sancassania berlesei','species'),(708372,450509,'Sperchon violaceus','species'),(708373,51998,'Steganacarus applicatus','species'),(708374,51998,'Steganacarus spinosus','species'),(708375,296193,'Trouessartia rosterii','species'),(708376,659505,'Xoloptes blaszaki','species'),(708377,229772,'Acrogalumna','genus'),(708378,708377,'Acrogalumna longipluma','species'),(708379,708317,'Alycus','genus'),(708380,708379,'Alycus roseus','species'),(708381,474129,'Anhemialges','genus'),(708382,708381,'Anhemialges longipes','species'),(708383,708415,'Dactylothrombium','genus'),(708384,708383,'Dactylothrombium pulcherrimum','species'),(708385,474133,'Diplaegidia','genus'),(708386,708385,'Diplaegidia columbae','species'),(708387,503610,'Eremaeus','genus'),(708389,474107,'Falculifer','genus'),(708390,708389,'Falculifer rostratus','species'),(708391,474102,'Grallobia','genus'),(708392,708391,'Grallobia fulicae','species'),(708393,708417,'Gymnodamaeus','genus'),(708394,708393,'Gymnodamaeus bicostatus','species'),(708395,261183,'Leporacarus','genus'),(708396,708395,'Leporacarus gibbus','species'),(708397,261183,'Lynxacarus','genus'),(708398,708397,'Lynxacarus mustelae','species'),(708399,289414,'Monojoubertia','genus'),(708400,708399,'Monojoubertia microphylla','species'),(708401,121216,'Oligolophus','genus'),(708402,708401,'Oligolophus tridens','species'),(708403,99214,'Parasitus','genus'),(708404,708403,'Parasitus kraepelini','species'),(708405,708419,'Partnunia','genus'),(708406,708405,'Partnunia steinmanni','species'),(708407,474247,'Phalacrodectes','genus'),(708408,708407,'Phalacrodectes gaudi','species'),(708409,474112,'Phyllochaeta','genus'),(708410,708409,'Phyllochaeta bouveti','species'),(708411,229775,'Spatiodamaeus','genus'),(708412,708411,'Spatiodamaeus subverticillipes','species'),(708413,474112,'Syringobia','genus'),(708414,708413,'Syringobia longipenis','species'),(708415,83143,'Microtrombidiidae','family'),(708416,229894,'Gymnodamaeoidea','superfamily'),(708417,708416,'Gymnodamaeidae','family'),(708419,257014,'Hydryphantidae','family'),(708420,56494,'Tomentella sp. HI-2010','species'),(708421,34451,'Cortinarius sp. HI-2010','species'),(708422,33809,'beta proteobacterium IZ4','species'),(708423,445,'Legionella sp. HB09011','species'),(708424,1883,'Streptomyces sp. X7','species'),(708425,1883,'Streptomyces sp. b5','species'),(708426,1883,'Streptomyces sp. B2 (2010)','species'),(708427,65496,'Actinoalloteichus sp. MA-32','species'),(708428,200681,'Malacocottus gibber','species'),(708429,872,'Desulfovibrio sp. YAZ1','species'),(708430,1350,'Enterococcus sp. YAZ2','species'),(708431,265,'Paracoccus sp. ZGL1','species'),(708432,13090,'Hosta sieboldiana','species'),(708433,100370,'Croton domatifer','species'),(708434,102793,'Influenza A virus (A/chicken/Nandurbar/7972/2006(H5N1))','no rank'),(708435,102793,'Influenza A virus (A/chicken/Nandurbar/7966/2006(H5N1))','no rank'),(708436,683158,'Atradidymella','genus'),(708437,136831,'Cronartium quercuum f. sp. fusiforme G11','no rank'),(708438,1883,'Streptomyces sp. MJM9110','species'),(708439,1883,'Streptomyces sp. MJM9209','species'),(708440,29521,'Brachyspira sp. AT1.8.8','species'),(708441,29521,'Brachyspira sp. AT4.17.10','species'),(708442,29521,'Brachyspira sp. AT4.24.10','species'),(708443,29521,'Brachyspira sp. BT10.4.12','species'),(708444,29521,'Brachyspira sp. BT5.10.25','species'),(708445,29521,'Brachyspira sp. BT6.6.15','species'),(708446,29521,'Brachyspira sp. BT7.4.12','species'),(708447,29521,'Brachyspira sp. BT7.6.15','species'),(708448,29521,'Brachyspira sp. PT.C','species'),(708449,29521,'Brachyspira sp. PT5.4.12','species'),(708450,29521,'Brachyspira sp. PT7.3.2','species'),(708451,36629,'Neosartorya sp. BL4','species'),(708452,57626,'Coralliophila mira','species'),(708453,622440,'Chicoreus axicornis','species'),(708454,622440,'Chicoreus brunneus','species'),(708455,57630,'Murex pecten','species'),(708456,57643,'Siratus pliciferoides','species'),(708457,508936,'Favartia balteata','species'),(708458,508936,'Favartia jeanae','species'),(708459,508936,'Favartia mactanensis','species'),(708460,508936,'Favartia maculata','species'),(708461,508936,'Favartia ponderi','species'),(708462,508936,'Favartia rosamiae','species'),(708463,508954,'Trophon geversianus','species'),(708464,508954,'Trophon shackletoni','species'),(708465,494625,'Leptoconchus sp. 1 AB-2010','species'),(708466,134478,'Quoyula monodonta','species'),(708467,508936,'Favartia erosa','species'),(708468,494625,'Leptoconchus sp. 2 AB-2010','species'),(708469,494625,'Leptoconchus sp. 3 AB-2010','species'),(708471,39476,'Attiliosa','genus'),(708472,708471,'Attiliosa nodulifera','species'),(708473,39476,'Chicomurex','genus'),(708474,708473,'Chicomurex laciniatus','species'),(708475,39476,'Dermomurex','genus'),(708476,708475,'Dermomurex neglecta','species'),(708477,708475,'Dermomurex wareni','species'),(708478,39476,'Haustellum','genus'),(708479,708478,'Haustellum haustellum','species'),(708480,39476,'Naquetia','genus'),(708481,708480,'Naquetia cumingii','species'),(708482,39476,'Pterymarchia','genus'),(708483,708482,'Pterymarchia martinetana','species'),(708484,39476,'Pterynotus','genus'),(708485,708484,'Pterynotus elongatus','species'),(708486,708484,'Pterynotus fulgens','species'),(708487,39476,'Vokesimurex','genus'),(708488,708487,'Vokesimurex dentifer','species'),(708489,39476,'Homalocantha','genus'),(708490,708489,'Homalocantha pele','species'),(708491,39476,'Vitularia','genus'),(708492,708491,'Vitularia miliaris','species'),(708493,708491,'Vitularia salebrosa','species'),(708494,39476,'Xanthochorus','genus'),(708495,708494,'Xanthochorus cassidiformis','species'),(708496,39476,'Leptotrophon','genus'),(708497,708496,'Leptotrophon surprisensis','species'),(708498,39476,'Siphonochelus','genus'),(708499,708498,'Siphonochelus boucheti','species'),(708500,708498,'Siphonochelus pavlova','species'),(708501,39476,'Typhis','genus'),(708502,708501,'Typhis coronatus','species'),(708503,708501,'Typhis grandis','species'),(708504,39476,'Typhinellus','genus'),(708505,708504,'Typhinellus labiatus','species'),(708507,39476,'Ocinebrina','genus'),(708508,708507,'Ocinebrina hispidula','species'),(708510,34448,'Marasmius crescentiae','species'),(708511,1076401,'Skoulekia meningialis','species'),(708512,6144,'Aurelia sp. 1 NN-2010a','species'),(708513,34448,'Marasmius sp. RR-2010d','species'),(708514,114728,'Influenza A virus (A/swine/Thailand/CU-CB1/2006(H1N1))','no rank'),(708515,465380,'Asymmathetes','genus'),(708516,708515,'Asymmathetes vulcanorum','species'),(708517,114728,'Influenza A virus (A/swine/Thailand/CU-CHK4/2009(H1N2))','no rank'),(708518,114727,'Influenza A virus (A/Australia/1/2009(H1N1))','no rank'),(708519,114727,'Influenza A virus (A/Australia/2/2009(H1N1))','no rank'),(708520,114727,'Influenza A virus (A/Australia/3/2009(H1N1))','no rank'),(708521,114727,'Influenza A virus (A/Australia/4/2009(H1N1))','no rank'),(708522,114727,'Influenza A virus (A/Australia/5/2009(H1N1))','no rank'),(708523,114727,'Influenza A virus (A/Australia/6/2009(H1N1))','no rank'),(708524,114727,'Influenza A virus (A/Australia/7/2009(H1N1))','no rank'),(708525,114727,'Influenza A virus (A/Australia/9/2009(H1N1))','no rank'),(708526,114727,'Influenza A virus (A/Australia/10/2009(H1N1))','no rank'),(708527,114727,'Influenza A virus (A/Australia/11/2009(H1N1))','no rank'),(708528,114727,'Influenza A virus (A/Australia/12/2009(H1N1))','no rank'),(708529,114727,'Influenza A virus (A/Australia/13/2009(H1N1))','no rank'),(708530,114727,'Influenza A virus (A/Australia/14/2009(H1N1))','no rank'),(708531,114727,'Influenza A virus (A/Australia/15/2009(H1N1))','no rank'),(708532,114727,'Influenza A virus (A/Australia/16/2009(H1N1))','no rank'),(708533,114727,'Influenza A virus (A/Australia/17/2009(H1N1))','no rank'),(708534,114727,'Influenza A virus (A/Australia/18/2009(H1N1))','no rank'),(708535,114727,'Influenza A virus (A/Australia/19/2009(H1N1))','no rank'),(708536,114727,'Influenza A virus (A/Australia/20/2009(H1N1))','no rank'),(708537,114727,'Influenza A virus (A/Australia/21/2009(H1N1))','no rank'),(708538,114727,'Influenza A virus (A/Australia/22/2009(H1N1))','no rank'),(708539,114727,'Influenza A virus (A/Australia/23/2009(H1N1))','no rank'),(708540,114727,'Influenza A virus (A/Australia/24/2009(H1N1))','no rank'),(708541,114727,'Influenza A virus (A/Australia/25/2009(H1N1))','no rank'),(708542,114727,'Influenza A virus (A/Australia/26/2009(H1N1))','no rank'),(708543,114727,'Influenza A virus (A/Australia/27/2009(H1N1))','no rank'),(708544,114727,'Influenza A virus (A/Australia/28/2009(H1N1))','no rank'),(708545,114727,'Influenza A virus (A/Australia/29/2009(H1N1))','no rank'),(708546,114727,'Influenza A virus (A/Australia/30/2009(H1N1))','no rank'),(708547,114727,'Influenza A virus (A/Australia/31/2009(H1N1))','no rank'),(708548,114727,'Influenza A virus (A/Australia/32/2009(H1N1))','no rank'),(708549,114727,'Influenza A virus (A/Australia/34/2009(H1N1))','no rank'),(708550,114727,'Influenza A virus (A/Australia/35/2009(H1N1))','no rank'),(708551,114727,'Influenza A virus (A/Australia/36/2009(H1N1))','no rank'),(708552,114727,'Influenza A virus (A/Australia/37/2009(H1N1))','no rank'),(708553,114727,'Influenza A virus (A/Australia/38/2009(H1N1))','no rank'),(708554,114727,'Influenza A virus (A/Australia/39/2009(H1N1))','no rank'),(708555,114727,'Influenza A virus (A/Australia/40/2009(H1N1))','no rank'),(708556,114727,'Influenza A virus (A/Australia/42/2009(H1N1))','no rank'),(708557,114727,'Influenza A virus (A/Australia/43/2009(H1N1))','no rank'),(708558,114727,'Influenza A virus (A/Australia/44/2009(H1N1))','no rank'),(708559,114727,'Influenza A virus (A/Australia/45/2009(H1N1))','no rank'),(708560,114727,'Influenza A virus (A/Australia/46/2009(H1N1))','no rank'),(708561,114727,'Influenza A virus (A/Australia/47/2009(H1N1))','no rank'),(708562,114727,'Influenza A virus (A/Australia/48/2009(H1N1))','no rank'),(708563,114727,'Influenza A virus (A/Australia/51/2009(H1N1))','no rank'),(708564,114727,'Influenza A virus (A/Australia/53/2009(H1N1))','no rank'),(708565,114727,'Influenza A virus (A/Australia/54/2009(H1N1))','no rank'),(708566,114727,'Influenza A virus (A/Australia/55/2009(H1N1))','no rank'),(708567,114727,'Influenza A virus (A/Australia/56/2009(H1N1))','no rank'),(708568,114727,'Influenza A virus (A/Australia/57/2009(H1N1))','no rank'),(708569,114727,'Influenza A virus (A/Australia/58/2009(H1N1))','no rank'),(708570,114727,'Influenza A virus (A/Australia/59/2009(H1N1))','no rank'),(708571,114727,'Influenza A virus (A/Australia/60/2009(H1N1))','no rank'),(708572,114727,'Influenza A virus (A/Australia/61/2009(H1N1))','no rank'),(708573,114727,'Influenza A virus (A/Australia/63/2009(H1N1))','no rank'),(708574,114727,'Influenza A virus (A/Australia/64/2009(H1N1))','no rank'),(708575,114727,'Influenza A virus (A/Australia/65/2009(H1N1))','no rank'),(708576,114727,'Influenza A virus (A/Australia/66/2009(H1N1))','no rank'),(708577,114727,'Influenza A virus (A/Australia/69/2009(H1N1))','no rank'),(708578,114727,'Influenza A virus (A/Australia/70/2009(H1N1))','no rank'),(708579,114727,'Influenza A virus (A/Australia/72/2009(H1N1))','no rank'),(708580,114727,'Influenza A virus (A/Australia/73/2009(H1N1))','no rank'),(708581,114727,'Influenza A virus (A/Australia/79/2009(H1N1))','no rank'),(708582,114727,'Influenza A virus (A/Australia/80/2009(H1N1))','no rank'),(708583,114727,'Influenza A virus (A/Australia/81/2009(H1N1))','no rank'),(708584,114727,'Influenza A virus (A/Australia/82/2009(H1N1))','no rank'),(708585,40206,'Spizella wortheni','species'),(708586,244428,'Caprella sp. KV-2010a','species'),(708587,45625,'Gammarus sp. KV-2010a','species'),(708588,332541,'Eriophora ravilla','species'),(708589,6913,'Novakiella','genus'),(708590,708589,'Novakiella trituberculosa','species'),(708591,6913,'Anepsion','genus'),(708592,708591,'Anepsion sp. TAB-2010a','species'),(708593,27316,'Galactomyces sp. CLV17','species'),(708594,43987,'Geotrichum sp. CLA10','species'),(708595,43987,'Geotrichum sp. CLOA20','species'),(708596,43987,'Geotrichum sp. CLOA23','species'),(708597,43987,'Geotrichum sp. CLOA27','species'),(708598,43987,'Geotrichum sp. CLOA40','species'),(708599,43987,'Geotrichum sp. CLV10','species'),(708600,43987,'Geotrichum sp. CLV15','species'),(708601,43987,'Geotrichum sp. CLV9','species'),(708602,5552,'Trichosporon sp. CLV11','species'),(708603,128810,'Saccharum hybrid cultivar Co 94032','no rank'),(708605,5598,'Alternaria maritima','species'),(708606,5021,'Leptosphaeria derasa','species'),(708607,45312,'Massaria inquinans','species'),(708608,278011,'Munkovalsaria rubra','species'),(708609,55067,'Phaeosphaeria elongata','species'),(708610,92862,'Pleosporales sp. CBS 101277','species'),(708611,338773,'Valsaria insitiva','species'),(708612,159987,'Xenolophium','genus'),(708613,708612,'Xenolophium applanatum','species'),(708614,2093,'Mycoplasma sp. TX1294-A','species'),(708615,2093,'Mycoplasma sp. TX1294-E','species'),(708616,2096,'Mycoplasma gallisepticum str. F','no rank'),(708617,1883,'Streptomyces sp. MJM10631','species'),(708618,1883,'Streptomyces sp. MJM10732','species'),(708619,1883,'Streptomyces sp. MJM10746','species'),(708620,1883,'Streptomyces sp. MJM11598','species'),(708621,1883,'Streptomyces sp. MJM12505','species'),(708622,1883,'Streptomyces sp. MJM12522','species'),(708623,1883,'Streptomyces sp. MJM9873','species'),(708624,1883,'Streptomyces sp. MJM9923','species'),(708625,362234,'Erythrolobus sp. CCAP1380/8','species'),(708627,983317,'Timspurckia oligopyrenoides','species'),(708628,362234,'Erythrolobus madagascarensis','species'),(708629,397590,'uncultured Candidatus Solibacter sp.','species'),(708630,364409,'environmental samples','no rank'),(708631,708630,'uncultured Granulibacter sp.','species'),(708632,49928,'glacial ice bacterium EH18','species'),(708633,49928,'glacial ice bacterium EH41','species'),(708634,92793,'Aquabacterium sp. ABP-4','species'),(708635,152161,'Stappia sp. SPIO-19','species'),(708636,352774,'Influenza A virus (A/American white pelican/Minnesota/Sg-0611/2008(H13N9))','no rank'),(708637,352774,'Influenza A virus (A/American white pelican/Minnesota/AI-07-1819/2007(H13N9))','no rank'),(708638,119214,'Influenza A virus (A/turkey/New Jersey/Sg-00332/1999(H7N2))','no rank'),(708639,694957,'Homoeocera gigantea','species'),(708641,505956,'Hypercompe guyanensis','species'),(708643,347697,'Exoteleia','genus'),(708644,709536,'Exoteleia pinifoliella','species'),(708645,708643,'Exoteleia dodecella','species'),(708795,2040,'Aeromicrobium sp. CNRA05','species'),(708796,2040,'Aeromicrobium sp. CNRA09','species'),(708797,2040,'Aeromicrobium sp. CNRA13','species'),(708798,2040,'Aeromicrobium sp. CNRA14','species'),(708799,2040,'Aeromicrobium sp. CNRA19','species'),(708800,2040,'Aeromicrobium sp. CNRD02','species'),(708801,2040,'Aeromicrobium sp. CNRD15','species'),(708802,2040,'Aeromicrobium sp. CNRE05','species'),(708803,2040,'Aeromicrobium sp. CNRE06','species'),(708804,110934,'Agreia sp. CNRB08','species'),(708805,110934,'Agreia sp. CNRB13','species'),(708806,110934,'Agreia sp. MIDC17','species'),(708807,110934,'Agreia sp. MIDD07','species'),(708808,110934,'Agreia sp. MIDD08','species'),(708809,1813,'Amycolatopsis sp. CNRB04','species'),(708810,1813,'Amycolatopsis sp. MIDD10','species'),(708811,1663,'Arthrobacter sp. CNRC01','species'),(708812,1663,'Arthrobacter sp. CNRC02','species'),(708813,1663,'Arthrobacter sp. CNRC04','species'),(708814,1663,'Arthrobacter sp. CNRC05','species'),(708815,1663,'Arthrobacter sp. CNRC06','species'),(708816,1663,'Arthrobacter sp. CNRC07','species'),(708817,1663,'Arthrobacter sp. CNRC09','species'),(708818,1663,'Arthrobacter sp. CNRC10','species'),(708819,1663,'Arthrobacter sp. CNRC12','species'),(708820,1663,'Arthrobacter sp. CNRC16','species'),(708821,1663,'Arthrobacter sp. CNRC19','species'),(708822,1663,'Arthrobacter sp. CNRD03','species'),(708823,1663,'Arthrobacter sp. CNRD12','species'),(708824,1663,'Arthrobacter sp. CNRD16','species'),(708825,1663,'Arthrobacter sp. CNRD17','species'),(708826,1663,'Arthrobacter sp. CNRE09','species'),(708827,1663,'Arthrobacter sp. CNRE13','species'),(708828,1663,'Arthrobacter sp. CTLB01','species'),(708829,1663,'Arthrobacter sp. CTLB02','species'),(708830,1663,'Arthrobacter sp. CTLB03','species'),(708831,1663,'Arthrobacter sp. CTLB04','species'),(708832,1663,'Arthrobacter sp. CTLB06','species'),(708833,1663,'Arthrobacter sp. CTLB07','species'),(708834,1663,'Arthrobacter sp. CTLB09','species'),(708835,1663,'Arthrobacter sp. CTLB10','species'),(708836,1663,'Arthrobacter sp. CTLB11','species'),(708837,1663,'Arthrobacter sp. CTLB12','species'),(708838,1663,'Arthrobacter sp. CTLB13','species'),(708839,1663,'Arthrobacter sp. CTLB14','species'),(708840,1663,'Arthrobacter sp. CTLB15','species'),(708841,1663,'Arthrobacter sp. CTLB16','species'),(708842,1663,'Arthrobacter sp. CTLB18','species'),(708843,1663,'Arthrobacter sp. CTLB19','species'),(708844,1663,'Arthrobacter sp. MIDA03','species'),(708845,1663,'Arthrobacter sp. MIDA04','species'),(708846,1663,'Arthrobacter sp. MIDA11','species'),(708847,1663,'Arthrobacter sp. MIDA15','species'),(708848,1663,'Arthrobacter sp. MIDB15','species'),(708849,1663,'Arthrobacter sp. MIDC02','species'),(708850,1663,'Arthrobacter sp. MIDC04','species'),(708851,1663,'Arthrobacter sp. MIDC07','species'),(708852,1663,'Arthrobacter sp. MIDF03','species'),(708853,1663,'Arthrobacter sp. MIDF07','species'),(708854,1663,'Arthrobacter sp. MIDF08','species'),(708855,1663,'Arthrobacter sp. MIDF11','species'),(708856,1663,'Arthrobacter sp. MIDF12','species'),(708857,1663,'Arthrobacter sp. MIDF16','species'),(708858,1663,'Arthrobacter sp. MIDF17','species'),(708859,1386,'Bacillus sp. CNRE10','species'),(708860,1386,'Bacillus sp. MIDD01','species'),(708861,1386,'Bacillus sp. MIDD02','species'),(708862,41275,'Brevundimonas sp. CNRD11','species'),(708863,41275,'Brevundimonas sp. CTLB20','species'),(708864,41275,'Brevundimonas sp. MIDB05','species'),(708865,75,'Caulobacter sp. MIDB01','species'),(708866,1707,'Cellulomonas sp. CNRA04','species'),(708867,1707,'Cellulomonas sp. CNRB01','species'),(708868,1707,'Cellulomonas sp. CNRB15','species'),(708869,2034,'Curtobacterium sp. CNRB10','species'),(708870,2034,'Curtobacterium sp. CTLA09','species'),(708871,53457,'Janibacter sp. CTLA04','species'),(708872,53457,'Janibacter sp. CTLA08','species'),(708873,53457,'Janibacter sp. CTLA12','species'),(708874,53457,'Janibacter sp. CTLA17','species'),(708875,53457,'Janibacter sp. CTLA20','species'),(708876,149698,'Massilia sp. CNRF09','species'),(708877,68287,'Mesorhizobium sp. CNRF12','species'),(708878,407,'Methylobacterium sp. MIDC20','species'),(708879,33882,'Microbacterium sp. CNRB03','species'),(708880,33882,'Microbacterium sp. CNRD10','species'),(708881,33882,'Microbacterium sp. CNRE01','species'),(708882,33882,'Microbacterium sp. CNRE08','species'),(708883,33882,'Microbacterium sp. CNRF04','species'),(708884,33882,'Microbacterium sp. CTLA05','species'),(708885,33882,'Microbacterium sp. CTLA10','species'),(708886,33882,'Microbacterium sp. MIDB06','species'),(708887,33882,'Microbacterium sp. MIDB10','species'),(708888,33882,'Microbacterium sp. MIDB13','species'),(708889,33882,'Microbacterium sp. MIDB17','species'),(708890,33882,'Microbacterium sp. MIDB19','species'),(708891,33882,'Microbacterium sp. MIDC09','species'),(708892,33882,'Microbacterium sp. MIDC13','species'),(708893,33882,'Microbacterium sp. MIDE01','species'),(708894,33882,'Microbacterium sp. MIDF15','species'),(708895,1839,'Nocardioides sp. CNRA02','species'),(708896,1839,'Nocardioides sp. CNRB17','species'),(708897,1839,'Nocardioides sp. CNRE07','species'),(708898,1839,'Nocardioides sp. CNRF13','species'),(708899,44249,'Paenibacillus sp. CNRB06','species'),(708900,44249,'Paenibacillus sp. CNRB20','species'),(708901,44249,'Paenibacillus sp. CTLA16','species'),(708902,84567,'Pedobacter sp. CNRA15','species'),(708903,84567,'Pedobacter sp. MIDB09','species'),(708904,28100,'Phyllobacterium sp. CNRA12','species'),(708905,28100,'Phyllobacterium sp. CNRD06','species'),(708906,28100,'Phyllobacterium sp. CNRF11','species'),(708907,28100,'Phyllobacterium sp. MIDB03','species'),(708908,28100,'Phyllobacterium sp. MIDB12','species'),(708909,28100,'Phyllobacterium sp. MIDB16','species'),(708910,28100,'Phyllobacterium sp. MIDC01','species'),(708911,28100,'Phyllobacterium sp. MIDC03','species'),(708912,28100,'Phyllobacterium sp. MIDC05','species'),(708913,28100,'Phyllobacterium sp. MIDC08','species'),(708914,28100,'Phyllobacterium sp. MIDC10','species'),(708915,28100,'Phyllobacterium sp. MIDC11','species'),(708916,28100,'Phyllobacterium sp. MIDC12','species'),(708917,28100,'Phyllobacterium sp. MIDC14','species'),(708918,28100,'Phyllobacterium sp. MIDC15','species'),(708919,28100,'Phyllobacterium sp. MIDC16','species'),(708920,28100,'Phyllobacterium sp. MIDC18','species'),(708921,28100,'Phyllobacterium sp. MIDC19','species'),(708922,28100,'Phyllobacterium sp. MIDE05','species'),(708923,190323,'Plantibacter sp. CNRC03','species'),(708924,190323,'Plantibacter sp. CNRC08','species'),(708925,190323,'Plantibacter sp. CNRC15','species'),(708926,190323,'Plantibacter sp. CNRC18','species'),(708927,52972,'Polaromonas sp. CNRF07','species'),(708928,52972,'Polaromonas sp. CNRF17','species'),(708929,1827,'Rhodococcus sp. CTLA03','species'),(708930,1827,'Rhodococcus sp. CTLA07','species'),(708931,1827,'Rhodococcus sp. CTLA11','species'),(708932,1827,'Rhodococcus sp. CTLA19','species'),(708933,1827,'Rhodococcus sp. CTLB05','species'),(708934,1827,'Rhodococcus sp. CTLB08','species'),(708935,1827,'Rhodococcus sp. CTLB17','species'),(708936,1827,'Rhodococcus sp. MIDB02','species'),(708937,1827,'Rhodococcus sp. MIDE15','species'),(708938,1827,'Rhodococcus sp. MIDE17','species'),(708939,1827,'Rhodococcus sp. MIDF01','species'),(708940,1827,'Rhodococcus sp. MIDF02','species'),(708941,1827,'Rhodococcus sp. MIDF09','species'),(708942,1827,'Rhodococcus sp. MIDF14','species'),(708943,1827,'Rhodococcus sp. MIDF18','species'),(708944,1827,'Rhodococcus sp. MIDF19','species'),(708945,28453,'Sphingobacterium sp. CNRB09','species'),(708946,13687,'Sphingomonas sp. CNRB16','species'),(708947,13687,'Sphingomonas sp. CNRD09','species'),(708948,13687,'Sphingomonas sp. CNRE03','species'),(708949,13687,'Sphingomonas sp. CNRE15','species'),(708950,13687,'Sphingomonas sp. CTLA18','species'),(708951,1883,'Streptomyces sp. CNRA08','species'),(708952,1883,'Streptomyces sp. CNRA10','species'),(708953,1883,'Streptomyces sp. CNRB07','species'),(708954,1883,'Streptomyces sp. CNRB11','species'),(708955,1883,'Streptomyces sp. CNRC14','species'),(708956,1883,'Streptomyces sp. CNRD01','species'),(708957,1883,'Streptomyces sp. CNRD05','species'),(708958,1883,'Streptomyces sp. CNRD08','species'),(708959,1883,'Streptomyces sp. CNRD13','species'),(708960,1883,'Streptomyces sp. CNRD20','species'),(708961,1883,'Streptomyces sp. CNRE02','species'),(708962,1883,'Streptomyces sp. CNRE04','species'),(708963,1883,'Streptomyces sp. CNRE11','species'),(708964,1883,'Streptomyces sp. CNRE14','species'),(708965,1883,'Streptomyces sp. CNRE16','species'),(708966,1883,'Streptomyces sp. CNRE18','species'),(708967,1883,'Streptomyces sp. CNRE20','species'),(708968,1883,'Streptomyces sp. CNRF02','species'),(708969,1883,'Streptomyces sp. CNRF03','species'),(708970,1883,'Streptomyces sp. CNRF10','species'),(708971,1883,'Streptomyces sp. MIDA01','species'),(708972,1883,'Streptomyces sp. MIDA02','species'),(708973,1883,'Streptomyces sp. MIDA06','species'),(708974,1883,'Streptomyces sp. MIDA07','species'),(708975,1883,'Streptomyces sp. MIDA08','species'),(708976,1883,'Streptomyces sp. MIDA09','species'),(708977,1883,'Streptomyces sp. MIDA10','species'),(708978,1883,'Streptomyces sp. MIDA12','species'),(708979,1883,'Streptomyces sp. MIDA13','species'),(708980,1883,'Streptomyces sp. MIDA14','species'),(708981,1883,'Streptomyces sp. MIDA16','species'),(708982,1883,'Streptomyces sp. MIDD03','species'),(708983,1883,'Streptomyces sp. MIDD04','species'),(708984,1883,'Streptomyces sp. MIDD05','species'),(708985,1883,'Streptomyces sp. MIDD06','species'),(708986,1883,'Streptomyces sp. MIDD09','species'),(708987,1883,'Streptomyces sp. MIDD11','species'),(708988,1883,'Streptomyces sp. MIDD12','species'),(708989,1883,'Streptomyces sp. MIDD13','species'),(708990,1883,'Streptomyces sp. MIDD15','species'),(708991,1883,'Streptomyces sp. MIDD16','species'),(708992,1883,'Streptomyces sp. MIDD17','species'),(708993,1883,'Streptomyces sp. MIDD18','species'),(708994,1883,'Streptomyces sp. MIDD19','species'),(708995,1883,'Streptomyces sp. MIDD20','species'),(708996,1883,'Streptomyces sp. MIDE02','species'),(708997,1883,'Streptomyces sp. MIDE03','species'),(708998,1883,'Streptomyces sp. MIDE04','species'),(708999,1883,'Streptomyces sp. MIDE06','species'),(709000,1883,'Streptomyces sp. MIDE09','species'),(709001,1883,'Streptomyces sp. MIDE10','species'),(709002,1883,'Streptomyces sp. MIDE12','species'),(709003,1883,'Streptomyces sp. MIDE13','species'),(709004,1883,'Streptomyces sp. MIDE14','species'),(709005,1883,'Streptomyces sp. MIDE16','species'),(709006,1883,'Streptomyces sp. MIDE20','species'),(709007,1883,'Streptomyces sp. MIDF05','species'),(709008,1883,'Streptomyces sp. MIDF06','species'),(709009,1883,'Streptomyces sp. MIDF10','species'),(709010,1883,'Streptomyces sp. MIDF20','species'),(709011,120212,'Subtercola sp. CNRA06','species'),(709012,120212,'Subtercola sp. CNRB18','species'),(709013,85043,'Williamsia sp. CTLA02','species'),(709014,85043,'Williamsia sp. CTLA06','species'),(709015,323450,'Pontibacter actiniarum DSM 19842','no rank'),(709016,489203,'Crassanapis chilensis','species'),(709017,489274,'Minanapis casablanca','species'),(709018,489274,'Minanapis palena','species'),(709019,233276,'Anapisona','genus'),(709020,233275,'Microdipoena','genus'),(709021,709019,'Anapisona kethleyi','species'),(709022,709020,'Microdipoena guttata','species'),(709023,709020,'Microdipoena nyungwe','species'),(709024,233275,'Acrobleps','genus'),(709025,709024,'Acrobleps hygrophilus','species'),(709026,233274,'Coddingtonia','genus'),(709027,709026,'Coddingtonia euryopoides','species'),(709028,233275,'Maymena','genus'),(709029,709028,'Maymena ambita','species'),(709030,233276,'Conculus','genus'),(709031,233277,'Patu','genus'),(709032,148813,'Sulfuricurvum kujiense DSM 16994','no rank'),(709033,39099,'Pantherophis obsoletus lindheimeri','subspecies'),(709035,94899,'Masticophis flagellum testaceus','subspecies'),(709036,3488,'Artocarpus anisophyllus','species'),(709037,3488,'Artocarpus annulatus','species'),(709038,3488,'Artocarpus blancoi','species'),(709039,3488,'Artocarpus camansi','species'),(709040,3488,'Artocarpus chama','species'),(709041,3488,'Artocarpus dadah','species'),(709042,3488,'Artocarpus elasticus','species'),(709043,3488,'Artocarpus excelsus','species'),(709044,3488,'Artocarpus fulvicortex','species'),(709045,3488,'Artocarpus glaucus','species'),(709046,3488,'Artocarpus hispidus','species'),(709047,3488,'Artocarpus kemando','species'),(709049,3488,'Artocarpus lanceifolius','species'),(709050,3488,'Artocarpus lowii','species'),(709051,3488,'Artocarpus maingayi','species'),(709052,3488,'Artocarpus mariannensis','species'),(709053,3488,'Artocarpus nitidus','species'),(709054,709053,'Artocarpus nitidus subsp. borneensis','subspecies'),(709055,709053,'Artocarpus nitidus subsp. griffithii','subspecies'),(709056,709053,'Artocarpus nitidus subsp. humilis','subspecies'),(709057,709053,'Artocarpus nitidus subsp. lingnannensis','subspecies'),(709058,3488,'Artocarpus odoratissimus','species'),(709059,3488,'Artocarpus ovatus','species'),(709060,3488,'Artocarpus petelotii','species'),(709061,3488,'Artocarpus rigidus','species'),(709062,3488,'Artocarpus scortechinii','species'),(709063,3488,'Artocarpus sericicarpus','species'),(709064,3488,'Artocarpus subrotundifolius','species'),(709065,3488,'Artocarpus tamaran','species'),(709066,3488,'Artocarpus treculianus','species'),(709067,3487,'Hullettia','genus'),(709068,709067,'Hullettia dumosa','species'),(709069,241901,'Parartocarpus bracteatus','species'),(709070,241919,'Sorocea pileata','species'),(709071,3487,'Treculia','genus'),(709072,709071,'Treculia africana','species'),(709073,709071,'Treculia obovoidea','species'),(709089,695638,'Acanthodica emittens','species'),(709090,705817,'Radara anartoides','species'),(709091,695690,'Smyra aexonia','species'),(709092,705829,'Stibaera curvilineata','species'),(709093,695638,'Acanthodica penicillum','species'),(709094,705745,'Alesua etialis','species'),(709095,705996,'Anoba pohli','species'),(709096,705998,'Antachara rotundata','species'),(709097,695613,'Antiblemma alcinoe','species'),(709098,695613,'Antiblemma ceras','species'),(709099,695613,'Antiblemma pira','species'),(709100,695613,'Antiblemma tuva','species'),(709101,705752,'Arawacus sito','species'),(709102,705850,'Arcas cypria','species'),(709103,695636,'Argidia wedelina','species'),(709104,705851,'Atlides polybe','species'),(709105,695640,'Baniana strigata','species'),(709106,695640,'Baniana ypita','species'),(709107,688399,'Bleptina dejecta','species'),(709108,482364,'Brangas neora','species'),(709109,95200,'Callopistria mexicana','species'),(709110,691632,'Calycopis demonassa','species'),(709111,695643,'Calyptis semicuprea','species'),(709112,695644,'Casandria flotsama','species'),(709113,705860,'Chalybs hassan','species'),(709114,705861,'Chlorostrymon telea','species'),(709115,695649,'Concana lecta','species'),(709116,56379,'Condica albigera','species'),(709117,56379,'Condica cupienta','species'),(709118,56379,'Condica funerea','species'),(709119,56379,'Condica vacillans','species'),(709120,695040,'Coreura phoenicides','species'),(709121,705759,'Cropia cedica','species'),(709122,705863,'Cyanophrys fusius','species'),(709123,705863,'Cyanophrys herodotus','species'),(709124,705863,'Cyanophrys longula','species'),(709125,695652,'Diopa magnetica','species'),(709126,695654,'Drepanoperas falcigera','species'),(709127,695568,'Dyops cuprescens','species'),(709128,56383,'Elaphria perigeana','species'),(709129,705767,'Epitausa atriplaga','species'),(709130,705865,'Electrostrymon mathewi','species'),(709131,706039,'Ephyrodes cacata','species'),(709132,705867,'Erora carla','species'),(709133,695658,'Eudyops telmela','species'),(709134,705868,'Eumaeus godartii','species'),(709135,688533,'Eutelia chrysotermina','species'),(709136,705870,'Gargina thyesta','species'),(709137,706052,'Goniapteryx servia','species'),(709138,705772,'Gonodonta paraequalis','species'),(709139,705841,'Helia vitriluna','species'),(709140,695583,'Hemeroblemma acron','species'),(709141,695583,'Hemeroblemma leontia','species'),(709142,695583,'Hemeroblemma mexicana','species'),(709143,705782,'Heterochroma luma','species'),(709144,95218,'Hypena abscisalis','species'),(709145,95218,'Hypena andria','species'),(709146,95218,'Hypena lollia','species'),(709147,95218,'Hypena munda','species'),(709148,95218,'Hypena variabilis','species'),(709149,705877,'Kolana ligurina','species'),(709150,705879,'Laothus barajo','species'),(709151,695620,'Lesmone aemylia','species'),(709152,695620,'Lesmone formularis','species'),(709153,695621,'Letis mycerina','species'),(709154,695621,'Letis occidua','species'),(709155,695621,'Letis xylia','species'),(709156,705944,'Mamerthes nigrilinea','species'),(709157,706075,'Massala hieroglyphica','species'),(709158,706075,'Massala obvertens','species'),(709159,688518,'Metalectra indecidens','species'),(709160,695674,'Metria endopolia','species'),(709161,705787,'Michaelus jebus','species'),(709162,705792,'Ministrymon clytie','species'),(709163,705792,'Ministrymon phrutus','species'),(709164,691654,'Mocis latipes','species'),(709165,705887,'Nicolaea ophia','species'),(709166,695677,'Obroatis negata','species'),(709167,705888,'Ocaria ocrisia','species'),(709168,695678,'Oroscopa microdonta','species'),(709169,705890,'Ostrinotes halciones','species'),(709170,695625,'Oxidercia thaumantis','species'),(709171,56401,'Paectes fovifera','species'),(709172,705891,'Paiwarria umbratus','species'),(709173,705803,'Panthiades bitias','species'),(709174,705803,'Panthiades phaleros','species'),(709175,95571,'Parides erithalion','species'),(709176,709175,'Parides erithalion sadyattes','subspecies'),(709177,95571,'Parides iphidamas','species'),(709178,705806,'Phuphena multilinea','species'),(709179,705815,'Protographium dioxippus','species'),(709180,709179,'Protographium dioxippus lacandones','subspecies'),(709181,705815,'Protographium epidaus','species'),(709182,705815,'Protographium philolaus','species'),(709183,705815,'Protographium thyastes','species'),(709184,709183,'Protographium thyastes panamensis','subspecies'),(709185,695684,'Pseudbarydia selene','species'),(709186,705897,'Pseudolycaena damo','species'),(709187,705821,'Rejectaria splendida','species'),(709188,705898,'Rekoa marius','species'),(709189,705898,'Rekoa meton','species'),(709190,705898,'Rekoa palegon','species'),(709191,705898,'Rekoa zebina','species'),(709192,706100,'Renodes glaucescens','species'),(709193,695610,'Sanys capsicata','species'),(709194,695690,'Smyra stipatura','species'),(709195,56573,'Spragueia lepus','species'),(709196,13697,'Strymon albata','species'),(709197,13697,'Strymon alea','species'),(709198,13697,'Strymon bazochii','species'),(709199,13697,'Strymon megarus','species'),(709200,705904,'Symbiopsis tanais','species'),(709201,56577,'Tarachidia bruchi','species'),(709202,56577,'Tarachidia septuosa','species'),(709203,705908,'Theclopsis mycon','species'),(709204,705833,'Thereus oppia','species'),(709205,705835,'Theritas augustula','species'),(709206,705835,'Theritas hemon','species'),(709207,695567,'Thysania zenobia','species'),(709208,695694,'Toxonprucha stunia','species'),(709209,705985,'Trauaxa lua','species'),(709210,695695,'Tyrissa carola','species'),(709211,695697,'Ypsora selenodes','species'),(709212,705780,'Graphigona regina','species'),(709213,694965,'Phoenicoprocta sp. \'biseriatum\'','species'),(709215,705815,'Protographium sp. \'orabilis\'','species'),(709216,705817,'Radara sp. \'necesalis\'','species'),(709217,705956,'Salia sp. \'lysizona\'','species'),(709218,695695,'Tyrissa thara','species'),(709219,705782,'Heterochroma sp. \'leucosticta\'','species'),(709220,7146,'Papilio polyxenes stabilis','subspecies'),(709221,95571,'Parides panares','species'),(709222,709221,'Parides panares lycimenes','subspecies'),(709223,299019,'Parides eurimedes mylotes','subspecies'),(709224,299025,'Parides sesostris zestos','subspecies'),(709225,705892,'Parrhasius polibetes','species'),(709226,262664,'Papilio thoas autocles','subspecies'),(709227,7145,'Papilio androgeus','species'),(709228,709227,'Papilio androgeus epidaurus','subspecies'),(709229,77250,'Papilio anchisiades idaeus','subspecies'),(709230,262649,'Papilio astyalus pallas','subspecies'),(709231,262665,'Papilio torquatus tolmides','subspecies'),(709233,262650,'Papilio birchallii bryki','subspecies'),(709234,214297,'Syllectra','genus'),(709235,709234,'Syllectra congemmalis','species'),(709236,95214,'Abacena','genus'),(709237,709236,'Abacena accincta','species'),(709238,95214,'Amyna','genus'),(709239,709238,'Amyna amplificans','species'),(709240,709238,'Amyna octo','species'),(709241,709269,'Bagisara','genus'),(709242,709241,'Bagisara patula','species'),(709243,95175,'Chytonidia','genus'),(709244,709243,'Chytonidia chloe','species'),(709245,95244,'Closteromorpha','genus'),(709246,709245,'Closteromorpha reniplaga','species'),(709247,753688,'Collomena','genus'),(709248,709247,'Collomena chirica','species'),(709249,95214,'Cydosia','genus'),(709250,709249,'Cydosia curvinella','species'),(709251,95214,'Drobeta','genus'),(709252,709251,'Drobeta ithaca','species'),(709253,572922,'Dypterygia','genus'),(709254,709253,'Dypterygia lignaris','species'),(709255,95245,'Egchiretes','genus'),(709256,709255,'Egchiretes nomimus','species'),(709257,572922,'Emarginea','genus'),(709258,709257,'Emarginea percara','species'),(709259,753688,'Iscadia','genus'),(709260,709259,'Iscadia purpurascens','species'),(709261,95369,'Nagara','genus'),(709262,709261,'Nagara vitrea','species'),(709263,95182,'Speocropia','genus'),(709264,709263,'Speocropia randa','species'),(709265,95244,'Stauropides','genus'),(709266,709265,'Stauropides persimilis','species'),(709267,95244,'Tiracola','genus'),(709268,709267,'Tiracola grandirena','species'),(709269,7100,'Bagisarinae','subfamily'),(709270,642,'Aeromonas sp. CECT 5178','species'),(709271,83494,'Comamonadaceae bacterium MIDA05','species'),(709272,83494,'Comamonadaceae bacterium CNRF18','species'),(709273,83494,'Comamonadaceae bacterium CNRF15','species'),(709274,83494,'Comamonadaceae bacterium CNRF16','species'),(709275,83494,'Comamonadaceae bacterium CNRF19','species'),(709276,83494,'Comamonadaceae bacterium MIDB08','species'),(709277,83494,'Comamonadaceae bacterium CNRF20','species'),(709278,83494,'Comamonadaceae bacterium CNRF14','species'),(709279,119059,'Oxalobacteraceae bacterium CNRA03','species'),(709280,119059,'Oxalobacteraceae bacterium CNRB02','species'),(709281,119059,'Oxalobacteraceae bacterium MIDB04','species'),(709282,119059,'Oxalobacteraceae bacterium CNRA17','species'),(709283,119059,'Oxalobacteraceae bacterium CNRF06','species'),(709284,119059,'Oxalobacteraceae bacterium CNRA07','species'),(709285,119059,'Oxalobacteraceae bacterium CNRA18','species'),(709286,119059,'Oxalobacteraceae bacterium CNRA01','species'),(709287,119059,'Oxalobacteraceae bacterium CTLA13','species'),(709288,119059,'Oxalobacteraceae bacterium MIDB20','species'),(709289,119059,'Oxalobacteraceae bacterium MIDB14','species'),(709290,57609,'Xanthomonadaceae bacterium CNRD18','species'),(709291,80841,'Burkholderiales bacterium CNRF05','species'),(709292,99482,'Micrococcineae bacterium CNRC17','species'),(709293,90316,'Microbacteriaceae bacterium MIDC06','species'),(709294,90316,'Microbacteriaceae bacterium CNRA20','species'),(709295,90316,'Microbacteriaceae bacterium CTLA01','species'),(709296,90316,'Microbacteriaceae bacterium MIDE08','species'),(709297,90316,'Microbacteriaceae bacterium CTLA14','species'),(709298,90316,'Microbacteriaceae bacterium CTLA15','species'),(709299,90316,'Microbacteriaceae bacterium CNRB19','species'),(709300,90316,'Microbacteriaceae bacterium MIDE11','species'),(709301,90316,'Microbacteriaceae bacterium CNRD07','species'),(709302,90316,'Microbacteriaceae bacterium CNRD19','species'),(709303,90316,'Microbacteriaceae bacterium MIDE18','species'),(709304,90316,'Microbacteriaceae bacterium MIDE19','species'),(709305,90316,'Microbacteriaceae bacterium MIDF04','species'),(709306,90316,'Microbacteriaceae bacterium CNRB05','species'),(709307,90316,'Microbacteriaceae bacterium CNRA11','species'),(709308,90316,'Microbacteriaceae bacterium CNRD04','species'),(709309,90316,'Microbacteriaceae bacterium MIDF13','species'),(709310,90316,'Microbacteriaceae bacterium MIDE07','species'),(709311,90316,'Microbacteriaceae bacterium CNRD14','species'),(709312,90316,'Microbacteriaceae bacterium CNRE17','species'),(709313,90316,'Microbacteriaceae bacterium CNRB12','species'),(709314,90316,'Microbacteriaceae bacterium CNRE19','species'),(709315,90316,'Microbacteriaceae bacterium CNRB14','species'),(709316,90316,'Microbacteriaceae bacterium CNRF08','species'),(709317,84568,'Sphingobacteriaceae bacterium MIDB18','species'),(709318,234292,'Streptomycetaceae bacterium CNRE12','species'),(709319,234292,'Streptomycetaceae bacterium MIDB11','species'),(709320,48479,'bacterium enrichment culture clone enrichment3A','species'),(709321,48479,'bacterium enrichment culture clone enrichment3B','species'),(709322,48479,'bacterium enrichment culture clone enrichment3C','species'),(709323,559173,'Fructobacillus tropaeoli','species'),(709324,3671,'Momordica sp. Benedetto 443','species'),(709325,128810,'Saccharum hybrid cultivar CoS 767','no rank'),(709326,128810,'Saccharum hybrid cultivar Co 740','no rank'),(709327,128810,'Saccharum hybrid cultivar Co 62175','no rank'),(709328,128810,'Saccharum hybrid cultivar F134','no rank'),(709336,246875,'Algoriphagus sp. HMD3126','species'),(709337,246875,'Algoriphagus sp. HMD3129','species'),(709338,414051,'Caenispirillum sp. HMD3183','species'),(709339,323449,'Pontibacter sp. HMD3121','species'),(709340,323449,'Pontibacter sp. HMD3125','species'),(709341,323449,'Pontibacter sp. HMD3136','species'),(709342,35812,'Roseococcus sp. HMD1087-2','species'),(709343,390846,'Echinicola jeungdonensis','species'),(709344,34474,'Fomitopsis cf. meliae KYO','species'),(709345,29278,'Moss transformation vector pTN186','species'),(709346,29278,'Cre expression vector pTN75','species'),(709347,570,'Klebsiella sp. CPK','species'),(709348,51859,'Corallus hortulanus','species'),(709349,114727,'Influenza A virus (A/Bayanulgii/9912/2009(H1N1))','no rank'),(709350,114727,'Influenza A virus (A/Unmugobi/9586/2009(H1N1))','no rank'),(709351,114727,'Influenza A virus (A/swine/Illinois/02919/2009(H1N1))','no rank'),(709352,114727,'Influenza A virus (A/swine/North Carolina/02921/2009(H1N1))','no rank'),(709353,102245,'Boulengerula cf. uluguruensis BMNH 2002.928','species'),(709354,102245,'Boulengerula cf. uluguruensis BMNH 2002.959','species'),(709355,102245,'Boulengerula cf. boulengeri BMNH 2005.1357','species'),(709356,102245,'Boulengerula cf. boulengeri BMNH 2005.1358','species'),(709357,102245,'Boulengerula cf. uluguruensis BMNH 2002.932','species'),(709358,102245,'Boulengerula cf. boulengeri BMNH 2005.1359','species'),(709359,102245,'Boulengerula cf. boulengeri BMNH 2005.1343','species'),(709360,102245,'Boulengerula cf. boulengeri BMNH 2005.1349','species'),(709361,102245,'Boulengerula cf. boulengeri BMNH 2005.1352','species'),(709362,102245,'Boulengerula changamwensis','species'),(709363,102245,'Boulengerula niedeni','species'),(709364,102245,'Boulengerula cf. uluguruensis MTSN 8292','species'),(709365,102245,'Boulengerula cf. uluguruensis KBM 003','species'),(709366,102245,'Boulengerula cf. uluguruensis MW 7291','species'),(709367,102245,'Boulengerula cf. uluguruensis MW 6638','species'),(709368,265,'Paracoccus sp. MB2009-P1','species'),(709369,46913,'Devosia sp. MB2009-P2','species'),(709370,53246,'Pseudoalteromonas sp. MB2009-P3','species'),(709371,662,'Vibrio sp. MB2009-P4','species'),(709372,1279,'Staphylococcus sp. MB2009-P7','species'),(709373,114727,'Influenza A virus (A/Pavia/186/2009(H1N1))','no rank'),(709374,114727,'Influenza A virus (A/Pavia/187/2009(H1N1))','no rank'),(709375,114727,'Influenza A virus (A/Pavia/188/2009(H1N1))','no rank'),(709376,114727,'Influenza A virus (A/Pavia/189/2009(H1N1))','no rank'),(709377,114727,'Influenza A virus (A/Pavia/190/2009(H1N1))','no rank'),(709378,114727,'Influenza A virus (A/Pavia/191/2009(H1N1))','no rank'),(709379,114727,'Influenza A virus (A/Pavia/41/2009(H1N1))','no rank'),(709380,114727,'Influenza A virus (A/Pavia/42/2009(H1N1))','no rank'),(709381,114727,'Influenza A virus (A/Pavia/43/2009(H1N1))','no rank'),(709382,114727,'Influenza A virus (A/Pavia/44/2009(H1N1))','no rank'),(709383,114727,'Influenza A virus (A/Pavia/45/2009(H1N1))','no rank'),(709384,114727,'Influenza A virus (A/Pavia/47/2009(H1N1))','no rank'),(709385,114727,'Influenza A virus (A/Pavia/48/2009(H1N1))','no rank'),(709386,114727,'Influenza A virus (A/Pavia/50/2009(H1N1))','no rank'),(709387,114727,'Influenza A virus (A/Pavia/51/2009(H1N1))','no rank'),(709388,114727,'Influenza A virus (A/Pavia/52/2009(H1N1))','no rank'),(709389,114727,'Influenza A virus (A/Pavia/54/2009(H1N1))','no rank'),(709390,114727,'Influenza A virus (A/Pavia/55/2009(H1N1))','no rank'),(709391,114727,'Influenza A virus (A/Pavia/57/2009(H1N1))','no rank'),(709392,114727,'Influenza A virus (A/Pavia/58/2009(H1N1))','no rank'),(709393,114727,'Influenza A virus (A/Pavia/59/2009(H1N1))','no rank'),(709394,114727,'Influenza A virus (A/Pavia/60/2009(H1N1))','no rank'),(709395,114727,'Influenza A virus (A/Pavia/61/2009(H1N1))','no rank'),(709396,114727,'Influenza A virus (A/Pavia/62/2009(H1N1))','no rank'),(709397,114727,'Influenza A virus (A/Pavia/63/2009(H1N1))','no rank'),(709398,114727,'Influenza A virus (A/Pavia/64/2009(H1N1))','no rank'),(709399,114727,'Influenza A virus (A/Pavia/65/2009(H1N1))','no rank'),(709400,114727,'Influenza A virus (A/Pavia/66/2009(H1N1))','no rank'),(709401,114727,'Influenza A virus (A/Pavia/67/2009(H1N1))','no rank'),(709402,114727,'Influenza A virus (A/Pavia/68/2009(H1N1))','no rank'),(709403,114727,'Influenza A virus (A/Pavia/69/2009(H1N1))','no rank'),(709404,114727,'Influenza A virus (A/Pavia/70/2009(H1N1))','no rank'),(709405,114727,'Influenza A virus (A/Pavia/71/2009(H1N1))','no rank'),(709406,114727,'Influenza A virus (A/Pavia/72/2009(H1N1))','no rank'),(709407,114727,'Influenza A virus (A/Pavia/73/2009(H1N1))','no rank'),(709408,114727,'Influenza A virus (A/Pavia/74/2009(H1N1))','no rank'),(709409,114727,'Influenza A virus (A/Pavia/75/2009(H1N1))','no rank'),(709410,114727,'Influenza A virus (A/Pavia/76/2009(H1N1))','no rank'),(709411,114727,'Influenza A virus (A/Pavia/77/2009(H1N1))','no rank'),(709412,114727,'Influenza A virus (A/Pavia/78/2009(H1N1))','no rank'),(709413,114727,'Influenza A virus (A/Pavia/79/2009(H1N1))','no rank'),(709414,114727,'Influenza A virus (A/Pavia/80/2009(H1N1))','no rank'),(709415,114727,'Influenza A virus (A/Pavia/81/2009(H1N1))','no rank'),(709416,114727,'Influenza A virus (A/Pavia/82/2009(H1N1))','no rank'),(709417,114727,'Influenza A virus (A/Pavia/83/2009(H1N1))','no rank'),(709418,1663,'Arthrobacter sp. NMC12','species'),(709419,1663,'Arthrobacter sp. NMC21','species'),(709420,41275,'Brevundimonas sp. NMC02','species'),(709421,41275,'Brevundimonas sp. NMC11','species'),(709422,212791,'Enhydrobacter sp. NMC13','species'),(709423,237,'Flavobacterium sp. NMC26','species'),(709424,96492,'Frigoribacterium sp. NMC14','species'),(709425,89966,'Hymenobacter sp. NMC04','species'),(709426,89966,'Hymenobacter sp. NMC05','species'),(709427,89966,'Hymenobacter sp. NMC07','species'),(709428,149698,'Massilia sp. NMC15','species'),(709429,149698,'Massilia sp. NMC24','species'),(709430,1111,'Porphyrobacter sp. NMC22','species'),(709431,235888,'Salinibacterium sp. NMC27','species'),(709432,13687,'Sphingomonas sp. NMC01','species'),(709433,13687,'Sphingomonas sp. NMC17','species'),(709434,165697,'Sphingopyxis sp. NMC16','species'),(709435,165697,'Sphingopyxis sp. NMC18','species'),(709436,219829,'Plasmodium sp. mosquito U2','species'),(709437,219829,'Plasmodium sp. mosquito U24','species'),(709438,219829,'Plasmodium sp. mosquito U28','species'),(709439,219829,'Plasmodium sp. mosquito U46','species'),(709440,219820,'Haemoproteus sp. mosquito U8','species'),(709441,219820,'Haemoproteus sp. mosquito U29','species'),(709442,219820,'Haemoproteus sp. mosquito U94','species'),(709443,219820,'Haemoproteus sp. mosquito U128','species'),(709444,1386,'Bacillus sp. LS-2','species'),(709445,1386,'Bacillus sp. LS-4','species'),(709446,66778,'Ototyphlonemertes fila','species'),(709447,30989,'Phalacronotus','genus'),(709448,709447,'Phalacronotus bleekeri','species'),(709450,5506,'Fusarium sp. NSC-12','species'),(709451,5506,'Fusarium sp. NSC-13','species'),(709453,82677,'Sciara sp. spM1','species'),(709454,82677,'Sciara sp. spM2','species'),(709455,82677,'Sciara sp. spM3','species'),(709456,82677,'Sciara sp. spM4','species'),(709457,29278,'Cloning vector pSB890','species'),(709458,82677,'Sciara thoracica','species'),(709459,82677,'Sciara hemerobioides','species'),(709460,82677,'Sciara helvola','species'),(709461,82677,'Sciara militaris','species'),(709462,82677,'Sciara humeralis','species'),(709463,82677,'Sciara kitakamiensis','species'),(709464,82677,'Sciara melanostyla','species'),(709465,6057,'Haliclona sp. Sa080513','species'),(709466,283,'Comamonas sp. saju-kvlm2','species'),(709467,283,'Comamonas sp. saju-swthpu4','species'),(709468,286,'Pseudomonas sp. saju-kvlm5','species'),(709469,286,'Pseudomonas sp. saju-pthlm1','species'),(709470,286,'Pseudomonas sp. saju-pthlm3','species'),(709471,229775,'unclassified Damaeidae','no rank'),(709472,709471,'Damaeidae sp. AMUEnv005','species'),(709473,709471,'Damaeidae sp. AMUEnv006','species'),(709474,118553,'Aclerogamasus','genus'),(709475,709474,'Aclerogamasus similis','species'),(709476,708320,'unclassified Tydeidae','no rank'),(709478,709476,'Tydaeolinae sp. AMUEnv015','species'),(709479,365324,'Tubulipora sp. BH-2010a','species'),(709480,102317,'Flexopecten proteus','species'),(709481,307456,'Rachiplusia nu MNPV','no rank'),(709482,55080,'Brevibacillus sp. HKRDNA','species'),(709483,84086,'Firmicutes bacterium CPB4','species'),(709484,329380,'Enterobacteria phage CC31','species'),(709485,32,'Myxococcus sp. MX1','species'),(709486,32,'Myxococcus sp. MX2','species'),(709487,644541,'uncultured Wallemiales','species'),(709488,351680,'Measles virus MVs/Dimapur.IND/01.09','no rank'),(709489,351680,'Measles virus MVs/Dimapur.IND/15.08','no rank'),(709490,351680,'Measles virus MVs/Dimapur.IND/49.08','no rank'),(709491,351680,'Measles virus MVs/Imphal.IND/19.09','no rank'),(709492,351680,'Measles virus MVs/Pune.IND/49.09/1','no rank'),(709493,351680,'Measles virus MVs/Pune.IND/49.09/2','no rank'),(709494,5042,'environmental samples','no rank'),(709496,40463,'Peniophora laeta','species'),(709497,40463,'Peniophora pseudonuda','species'),(709498,49928,'bacterium TERI 13006','species'),(709499,49928,'bacterium TERI 2003','species'),(709500,49928,'bacterium TERI 2007','species'),(709501,49928,'bacterium TERI 2009','species'),(709502,49928,'bacterium TERI 5001','species'),(709503,701510,'Cylindropuntia molesta','species'),(709504,5506,'Fusarium sp. YM-2617','species'),(709505,5506,'Fusarium sp. YM-266','species'),(709506,5506,'Fusarium sp. YM-6113','species'),(709507,5506,'Fusarium sp. YM-71213','species'),(709508,34451,'Cortinarius sp. PDD 94011','species'),(709509,227979,'Jeotgalicoccus coquinae','species'),(709510,227979,'Jeotgalicoccus aerolatus','species'),(709511,114727,'Influenza A virus (A/swine/Indiana/27007/2009(H1N1))','no rank'),(709512,118627,'Sabacon sp. 1 MCH-2009','species'),(709513,703410,'Acuclavella sp. 1 MCH-2009','species'),(709514,162405,'Bartalinia pondoensis','species'),(709515,108599,'Crucellisporium','genus'),(709516,709515,'Crucellisporium umtamvunae','species'),(709518,49104,'Peripatoides sp. NZAC03005896','species'),(709519,49104,'Peripatoides sp. NZAC03005902','species'),(709520,49104,'Peripatoides sp. NZAC03005915','species'),(709521,49104,'Peripatoides sp. NZAC03005926','species'),(709522,49104,'Peripatoides sp. NZAC03005933','species'),(709523,49104,'Peripatoides sp. NZAC03005937','species'),(709524,49104,'Peripatoides sp. NZAC03005940','species'),(709525,49104,'Peripatoides sp. NZAC03005946','species'),(709526,49104,'Peripatoides sp. NZAC03005966','species'),(709527,49104,'Peripatoides sp. NZAC03005975','species'),(709528,49104,'Peripatoides sp. NZAC03005978','species'),(709529,49104,'Peripatoides sp. NZAC03005989','species'),(709530,49104,'Peripatoides sp. NZAC03005993','species'),(709531,1304,'Streptococcus salivarius HT9R','no rank'),(709532,709536,'Exoteleia pinifoliella JFL1','species'),(709533,709536,'Exoteleia pinifoliella JFL2','species'),(709534,709536,'Exoteleia pinifoliella JFL3','species'),(709535,709536,'Exoteleia pinifoliella JFL4','species'),(709536,708643,'Exoteleia pinifoliella species complex','no rank'),(709537,646294,'Calicivirus pig/25A/ITA/2009','no rank'),(709538,315779,'Stomatella impertusa A STW-2009','species'),(709539,315779,'Stomatella impertusa B STW-2009','species'),(709540,665464,'Cantharidinae sp. STW-2009','species'),(709541,665464,'Trochinae sp. STW-2009','species'),(709542,49928,'bacterium 73_VP7_H6','species'),(709543,49928,'bacterium 73_VP8_A3','species'),(709544,49928,'bacterium 73_VP8_A4','species'),(709545,49928,'bacterium 73_VP8_B3','species'),(709546,49928,'bacterium 73_VP8_B4','species'),(709547,49928,'bacterium 73_VP8_C3','species'),(709548,49928,'bacterium 73_VP8_C4','species'),(709549,49928,'bacterium 73_VP8_D3','species'),(709550,49928,'bacterium 73_VP8_D4','species'),(709551,49928,'bacterium 73_VP8_E3','species'),(709552,49928,'bacterium 73_VP8_E4','species'),(709553,49928,'bacterium 73_VP8_F3','species'),(709554,49928,'bacterium 73_VP8_G3','species'),(709555,49928,'bacterium 73_VP8_H3','species'),(709556,49928,'bacterium 73_VP9_A1','species'),(709557,49928,'bacterium 82_VP7_A8','species'),(709558,49928,'bacterium 82_VP7_B8','species'),(709559,49928,'bacterium 82_VP7_D8','species'),(709560,49928,'bacterium 82_VP7_E7','species'),(709561,49928,'bacterium 82_VP7_E8','species'),(709562,49928,'bacterium 82_VP7_F8','species'),(709563,49928,'bacterium 82_VP7_G7','species'),(709564,49928,'bacterium 82_VP7_H7','species'),(709565,49928,'bacterium 82_VP9_B1','species'),(709566,49928,'bacterium 82_VP9_D1','species'),(709567,49928,'bacterium 82_VP9_E1','species'),(709568,49928,'bacterium A3M_VP7_A10','species'),(709569,49928,'bacterium A3M_VP7_A12','species'),(709570,49928,'bacterium A3M_VP7_A9','species'),(709571,49928,'bacterium A3M_VP7_B10','species'),(709572,49928,'bacterium A3M_VP7_B11','species'),(709573,49928,'bacterium A3M_VP7_B9','species'),(709574,49928,'bacterium A3M_VP7_C10','species'),(709575,49928,'bacterium A3M_VP7_C12','species'),(709576,49928,'bacterium A3M_VP7_C9','species'),(709577,49928,'bacterium A3M_VP7_D10','species'),(709578,49928,'bacterium A3M_VP7_D11','species'),(709579,49928,'bacterium A3M_VP7_D12','species'),(709580,49928,'bacterium A3M_VP7_D9','species'),(709581,49928,'bacterium A3M_VP7_E10','species'),(709582,49928,'bacterium A3M_VP7_E9','species'),(709583,49928,'bacterium A3M_VP7_F10','species'),(709584,49928,'bacterium A3M_VP7_F11','species'),(709585,49928,'bacterium A3M_VP7_F9','species'),(709586,49928,'bacterium A3M_VP7_G10','species'),(709587,49928,'bacterium A3M_VP7_G9','species'),(709588,49928,'bacterium A3M_VP7_H10','species'),(709589,49928,'bacterium A3M_VP7_H8','species'),(709590,49928,'bacterium A3S_VP5_A6','species'),(709591,49928,'bacterium A3S_VP5_A8','species'),(709592,49928,'bacterium A3S_VP5_B7','species'),(709593,49928,'bacterium A3S_VP5_B8','species'),(709594,49928,'bacterium A3S_VP5_C7','species'),(709595,49928,'bacterium A3S_VP5_C8','species'),(709596,49928,'bacterium A3S_VP5_D7','species'),(709597,49928,'bacterium A3S_VP5_D8','species'),(709598,49928,'bacterium A3S_VP5_E7','species'),(709599,49928,'bacterium A3S_VP5_E8','species'),(709600,49928,'bacterium A3S_VP5_F7','species'),(709601,49928,'bacterium A3S_VP5_G6','species'),(709602,49928,'bacterium A3S_VP5_G8','species'),(709603,49928,'bacterium A3S_VP8_A5','species'),(709604,49928,'bacterium A3S_VP8_B5','species'),(709605,49928,'bacterium A3S_VP8_C5','species'),(709606,49928,'bacterium A3S_VP8_G4','species'),(709607,49928,'bacterium A3T_VP5_A5','species'),(709608,49928,'bacterium A3T_VP5_B4','species'),(709609,49928,'bacterium A3T_VP5_B5','species'),(709610,49928,'bacterium A3T_VP5_C4','species'),(709611,49928,'bacterium A3T_VP5_D4','species'),(709612,49928,'bacterium A3T_VP5_D5','species'),(709613,49928,'bacterium A3T_VP5_E4','species'),(709614,49928,'bacterium A3T_VP5_E5','species'),(709615,49928,'bacterium A3T_VP5_F4','species'),(709616,49928,'bacterium A3T_VP5_F5','species'),(709617,49928,'bacterium A3T_VP5_G4','species'),(709618,49928,'bacterium A3T_VP5_G5','species'),(709619,49928,'bacterium A3T_VP7_C6','species'),(709620,49928,'bacterium A3T_VP7_G12','species'),(709621,49928,'bacterium A3T_VP7_H12','species'),(709622,49928,'bacterium A3T_VP8_A1','species'),(709623,49928,'bacterium A3T_VP8_B1','species'),(709624,49928,'bacterium A3T_VP8_C1','species'),(709625,49928,'bacterium A3T_VP8_D1','species'),(709626,49928,'bacterium A3T_VP8_E1','species'),(709627,49928,'bacterium A3T_VP8_F1','species'),(709628,49928,'bacterium A3T_VP8_G1','species'),(709629,49928,'bacterium A4M_VP5_A10','species'),(709630,49928,'bacterium A4M_VP5_A11','species'),(709631,49928,'bacterium A4M_VP5_A9','species'),(709632,49928,'bacterium A4M_VP5_B10','species'),(709633,49928,'bacterium A4M_VP5_B9','species'),(709634,49928,'bacterium A4M_VP5_C10','species'),(709635,49928,'bacterium A4M_VP5_C9','species'),(709636,49928,'bacterium A4M_VP5_D10','species'),(709637,49928,'bacterium A4M_VP5_D9','species'),(709638,49928,'bacterium A4M_VP5_E10','species'),(709639,49928,'bacterium A4M_VP5_E9','species'),(709640,49928,'bacterium A4M_VP5_F10','species'),(709641,49928,'bacterium A4M_VP5_F9','species'),(709642,49928,'bacterium A4M_VP5_G10','species'),(709643,49928,'bacterium A4M_VP5_G9','species'),(709644,49928,'bacterium A4M_VP5_H10','species'),(709645,49928,'bacterium A4M_VP8_A6','species'),(709646,49928,'bacterium A4M_VP8_C6','species'),(709647,49928,'bacterium A4M_VP8_D5','species'),(709648,49928,'bacterium A4M_VP8_D6','species'),(709649,49928,'bacterium A4M_VP8_F5','species'),(709650,49928,'bacterium A4M_VP8_F6','species'),(709651,49928,'bacterium A4M_VP8_G5','species'),(709652,49928,'bacterium A4M_VP8_G6','species'),(709653,49928,'bacterium A4M_VP8_H5','species'),(709654,49928,'bacterium A4S_VP6_A4','species'),(709655,49928,'bacterium A4S_VP6_B3','species'),(709656,49928,'bacterium A4S_VP6_B6','species'),(709657,49928,'bacterium A4S_VP6_C3','species'),(709658,49928,'bacterium A4S_VP6_C4','species'),(709659,49928,'bacterium A4S_VP6_C5','species'),(709660,49928,'bacterium A4S_VP6_D3','species'),(709661,49928,'bacterium A4S_VP6_F3','species'),(709662,49928,'bacterium A4S_VP6_G2','species'),(709663,49928,'bacterium A4S_VP6_G4','species'),(709664,49928,'bacterium A4S_VP6_G5','species'),(709665,49928,'bacterium A4S_VP6_H2','species'),(709666,49928,'bacterium A4S_VP6_H3','species'),(709667,49928,'bacterium A4S_VP8_A11','species'),(709668,49928,'bacterium A4S_VP8_H10','species'),(709669,49928,'bacterium A4T_VP5_A12','species'),(709670,49928,'bacterium A4T_VP5_B12','species'),(709671,49928,'bacterium A4T_VP5_C12','species'),(709672,49928,'bacterium A4T_VP5_D11','species'),(709673,49928,'bacterium A4T_VP5_D12','species'),(709674,49928,'bacterium A4T_VP5_E11','species'),(709675,49928,'bacterium A4T_VP5_E12','species'),(709676,49928,'bacterium A4T_VP5_F11','species'),(709677,49928,'bacterium A4T_VP5_F12','species'),(709678,49928,'bacterium A4T_VP5_G11','species'),(709679,49928,'bacterium A4T_VP5_G12','species'),(709680,49928,'bacterium A4T_VP5_H11','species'),(709681,49928,'bacterium A4T_VP5_H12','species'),(709682,49928,'bacterium A4T_VP6_A1','species'),(709683,49928,'bacterium A4T_VP6_A2','species'),(709684,49928,'bacterium A4T_VP6_B1','species'),(709685,49928,'bacterium A4T_VP6_B2','species'),(709686,49928,'bacterium A4T_VP6_C1','species'),(709687,49928,'bacterium A4T_VP6_C2','species'),(709688,49928,'bacterium A4T_VP6_D1','species'),(709689,49928,'bacterium A4T_VP6_D2','species'),(709690,49928,'bacterium A4T_VP6_E1','species'),(709691,49928,'bacterium A4T_VP6_E2','species'),(709692,49928,'bacterium A4T_VP6_F2','species'),(709693,49928,'bacterium A5M','species'),(709694,49928,'bacterium A5M_1','species'),(709695,49928,'bacterium A5M_2','species'),(709696,49928,'bacterium A5M_VP8_B2','species'),(709697,49928,'bacterium A5M_VP8_C2','species'),(709698,49928,'bacterium A5M_VP8_D2','species'),(709699,49928,'bacterium A5M_VP8_E2','species'),(709700,49928,'bacterium A5M_VP8_F2','species'),(709701,49928,'bacterium A5M_VP8_G2','species'),(709702,49928,'bacterium A5M_VP8_H2','species'),(709703,49928,'bacterium A5S_VP6_A10','species'),(709704,49928,'bacterium A5S_VP6_B10','species'),(709705,49928,'bacterium A5S_VP6_B11','species'),(709706,49928,'bacterium A5S_VP6_D11','species'),(709707,49928,'bacterium A5S_VP6_F10','species'),(709708,49928,'bacterium A5S_VP6_F9','species'),(709709,49928,'bacterium A5S_VP6_G11','species'),(709710,49928,'bacterium A5S_VP6_G9','species'),(709711,49928,'bacterium A5S_VP6_H11','species'),(709712,49928,'bacterium A5S_VP6_H9','species'),(709713,49928,'bacterium A5S_VP9_B2','species'),(709714,49928,'bacterium A5T_VP6_A7','species'),(709715,49928,'bacterium A5T_VP6_A8','species'),(709716,49928,'bacterium A5T_VP6_A9','species'),(709717,49928,'bacterium A5T_VP6_B7','species'),(709718,49928,'bacterium A5T_VP6_B9','species'),(709719,49928,'bacterium A5T_VP6_C6','species'),(709720,49928,'bacterium A5T_VP6_C7','species'),(709721,49928,'bacterium A5T_VP6_C9','species'),(709722,49928,'bacterium A5T_VP6_E6','species'),(709723,49928,'bacterium A5T_VP6_E7','species'),(709724,49928,'bacterium A5T_VP6_E8','species'),(709725,49928,'bacterium A5T_VP6_F6','species'),(709726,49928,'bacterium A5T_VP6_F8','species'),(709727,49928,'bacterium A5T_VP6_G6','species'),(709728,49928,'bacterium A5T_VP6_G7','species'),(709729,49928,'bacterium A5T_VP6_G8','species'),(709730,49928,'bacterium A5T_VP6_H7','species'),(709731,49928,'bacterium A5T_VP8_A12','species'),(709732,49928,'bacterium A5T_VP8_B12','species'),(709733,49928,'bacterium A5T_VP8_E12','species'),(709734,49928,'bacterium A5T_VP8_H11','species'),(709735,49928,'bacterium A6M_VP6_B12','species'),(709736,49928,'bacterium A6M_VP6_C12','species'),(709737,49928,'bacterium A6M_VP6_D12','species'),(709738,49928,'bacterium A6M_VP6_H12','species'),(709739,49928,'bacterium A6M_VP7_A2','species'),(709740,49928,'bacterium A6M_VP7_A3','species'),(709741,49928,'bacterium A6M_VP7_B2','species'),(709742,49928,'bacterium A6M_VP7_C1','species'),(709743,49928,'bacterium A6M_VP7_D1','species'),(709744,49928,'bacterium A6M_VP7_D2','species'),(709745,49928,'bacterium A6M_VP7_E1','species'),(709746,49928,'bacterium A6M_VP7_F1','species'),(709747,49928,'bacterium A6M_VP7_G1','species'),(709748,49928,'bacterium A6M_VP7_H1','species'),(709749,49928,'bacterium A6M_VP8_B11','species'),(709750,49928,'bacterium A6M_VP8_C11','species'),(709751,49928,'bacterium A6M_VP8_D11','species'),(709752,49928,'bacterium A6M_VP8_E11','species'),(709753,49928,'bacterium A6M_VP8_F11','species'),(709754,49928,'bacterium A6S_VP7_A6','species'),(709755,49928,'bacterium A6S_VP7_B5','species'),(709756,49928,'bacterium A6S_VP7_B6','species'),(709757,49928,'bacterium A6S_VP7_C5','species'),(709758,49928,'bacterium A6S_VP7_D5','species'),(709759,49928,'bacterium A6S_VP7_D6','species'),(709760,49928,'bacterium A6S_VP7_E5','species'),(709761,49928,'bacterium A6S_VP7_E6','species'),(709762,49928,'bacterium A6S_VP7_F4','species'),(709763,49928,'bacterium A6S_VP7_F5','species'),(709764,49928,'bacterium A6S_VP7_F6','species'),(709765,49928,'bacterium A6S_VP7_G4','species'),(709766,49928,'bacterium A6S_VP7_G5','species'),(709767,49928,'bacterium A6S_VP7_H4','species'),(709768,49928,'bacterium A6S_VP7_H5','species'),(709769,49928,'bacterium A6S_VP8_A10','species'),(709770,49928,'bacterium A6S_VP8_A9','species'),(709771,49928,'bacterium A6S_VP8_B10','species'),(709772,49928,'bacterium A6S_VP8_F9','species'),(709773,49928,'bacterium A6S_VP8_H8','species'),(709774,49928,'bacterium A6S_VP8_H9','species'),(709775,49928,'bacterium A6T_VP7_A4','species'),(709776,49928,'bacterium A6T_VP7_A5','species'),(709777,49928,'bacterium A6T_VP7_B3','species'),(709778,49928,'bacterium A6T_VP7_B4','species'),(709779,49928,'bacterium A6T_VP7_C3','species'),(709780,49928,'bacterium A6T_VP7_C4','species'),(709781,49928,'bacterium A6T_VP7_D3','species'),(709782,49928,'bacterium A6T_VP7_D4','species'),(709783,49928,'bacterium A6T_VP7_E2','species'),(709784,49928,'bacterium A6T_VP7_E3','species'),(709785,49928,'bacterium A6T_VP7_E4','species'),(709786,49928,'bacterium A6T_VP7_F2','species'),(709787,49928,'bacterium A6T_VP7_F3','species'),(709788,49928,'bacterium A6T_VP7_G2','species'),(709789,49928,'bacterium A6T_VP7_G3','species'),(709790,49928,'bacterium A6T_VP7_H3','species'),(709791,49928,'bacterium A6T_VP8_A8','species'),(709792,49928,'bacterium A6T_VP8_B7','species'),(709793,49928,'bacterium A6T_VP8_D7','species'),(709794,49928,'bacterium A6T_VP8_F7','species'),(709795,49928,'bacterium A6T_VP8_G7','species'),(709796,49928,'bacterium A6T_VP8_H6','species'),(709797,81426,'Bradyrhizobiaceae bacterium SG-6C','species'),(709799,315086,'Thuemenidium arenarium','species'),(709800,261825,'Agarivorans sp. B14','species'),(709801,261825,'Agarivorans sp. B21','species'),(709802,261825,'Agarivorans sp. B29','species'),(709803,374,'Bradyrhizobium sp. TSA1','species'),(709804,374,'Bradyrhizobium sp. TSA15y','species'),(709805,374,'Bradyrhizobium sp. TSA27s','species'),(709806,374,'Bradyrhizobium sp. TSA27b','species'),(709807,374,'Bradyrhizobium sp. TSA26','species'),(709808,374,'Bradyrhizobium sp. TSA43','species'),(709809,374,'Bradyrhizobium sp. TSA44','species'),(709810,191,'Azospirillum sp. TSA2s','species'),(709811,40323,'Stenotrophomonas sp. TSA3w','species'),(709812,106589,'Cupriavidus sp. TSA5','species'),(709813,191,'Azospirillum sp. TSA6c','species'),(709814,191,'Azospirillum sp. TSA10','species'),(709815,191,'Azospirillum sp. TSA11','species'),(709816,191,'Azospirillum sp. TSA12','species'),(709817,191,'Azospirillum sp. TSA13','species'),(709818,191,'Azospirillum sp. TSA14w','species'),(709819,191,'Azospirillum sp. TSA16','species'),(709820,191,'Azospirillum sp. TSA18','species'),(709821,191,'Azospirillum sp. TSA19','species'),(709822,191,'Azospirillum sp. TSA20c','species'),(709823,963,'Herbaspirillum sp. TSA20w','species'),(709824,963,'Herbaspirillum sp. TSA29','species'),(709825,963,'Herbaspirillum sp. TSA31','species'),(709826,191,'Azospirillum sp. TSA36t','species'),(709827,68287,'Mesorhizobium sp. TSA38','species'),(709828,963,'Herbaspirillum sp. TSA40','species'),(709829,68287,'Mesorhizobium sp. TSA41b','species'),(709830,963,'Herbaspirillum sp. TSA46','species'),(709831,963,'Herbaspirillum sp. TSA48','species'),(709832,963,'Herbaspirillum sp. TSA50y','species'),(709833,963,'Herbaspirillum sp. TSA51','species'),(709834,963,'Herbaspirillum sp. TSA53b','species'),(709835,963,'Herbaspirillum sp. TSA54','species'),(709836,963,'Herbaspirillum sp. TSA59','species'),(709837,963,'Herbaspirillum sp. TSA63y','species'),(709838,963,'Herbaspirillum sp. TSA65','species'),(709839,963,'Herbaspirillum sp. TSA66','species'),(709840,963,'Herbaspirillum sp. TSA67','species'),(709841,68287,'Mesorhizobium sp. TSA37','species'),(709843,68287,'Mesorhizobium sp. TSA41s','species'),(709844,1663,'Arthrobacter sp. TSA68','species'),(709845,106589,'Cupriavidus sp. TSA2r','species'),(709846,1386,'Bacillus sp. TSA4w','species'),(709847,963,'Herbaspirillum sp. TSA21','species'),(709848,106589,'Cupriavidus sp. TSA23','species'),(709849,106589,'Cupriavidus sp. TSA25','species'),(709850,963,'Herbaspirillum sp. TSA30','species'),(709851,106589,'Cupriavidus sp. TSA35b','species'),(709852,106589,'Cupriavidus sp. TSA49','species'),(709853,963,'Herbaspirillum sp. TSA57y','species'),(709854,191,'Azospirillum sp. TSA63w','species'),(709855,191,'Azospirillum sp. TSA15c','species'),(709856,85413,'Bosea sp. TSA6w','species'),(709858,311181,'Denitratisoma sp. TSA61','species'),(709859,335058,'Pelomonas sp. TSA64','species'),(709860,1873,'Micromonospora sp. GUI2','species'),(709861,1873,'Micromonospora sp. GUI3','species'),(709862,1873,'Micromonospora sp. GUI8','species'),(709863,1873,'Micromonospora sp. GUI12','species'),(709864,1873,'Micromonospora sp. GUI13','species'),(709865,1873,'Micromonospora sp. GUI14','species'),(709866,1873,'Micromonospora sp. GUI16','species'),(709867,1873,'Micromonospora sp. GUI19','species'),(709868,1873,'Micromonospora sp. GUI23','species'),(709869,1873,'Micromonospora sp. GUI27','species'),(709870,1873,'Micromonospora sp. GUI28','species'),(709871,1873,'Micromonospora sp. GUI34','species'),(709872,1873,'Micromonospora sp. GUI37','species'),(709873,1873,'Micromonospora sp. GUI40','species'),(709874,1873,'Micromonospora sp. GUI41','species'),(709875,1873,'Micromonospora sp. GUI42','species'),(709876,1873,'Micromonospora sp. GUI43','species'),(709877,1873,'Micromonospora sp. GUI61','species'),(709878,1873,'Micromonospora sp. GUI63','species'),(709879,1873,'Micromonospora sp. CR18','species'),(709880,1873,'Micromonospora sp. CR21','species'),(709881,1873,'Micromonospora sp. CR30','species'),(709882,1873,'Micromonospora sp. CR36','species'),(709883,1873,'Micromonospora sp. CR38','species'),(709884,1873,'Micromonospora sp. CR39','species'),(709885,1873,'Micromonospora sp. SG2','species'),(709886,1873,'Micromonospora sp. SG8','species'),(709887,1873,'Micromonospora sp. SG10','species'),(709888,1873,'Micromonospora sp. SG15','species'),(709889,1873,'Micromonospora sp. SG16','species'),(709890,1873,'Micromonospora sp. SGA3','species'),(709891,1873,'Micromonospora sp. SGA5','species'),(709892,1873,'Micromonospora sp. SGA9','species'),(709893,1873,'Micromonospora sp. SGA16','species'),(709894,1873,'Micromonospora sp. SGA18','species'),(709895,1873,'Micromonospora sp. SGA21','species'),(709896,1873,'Micromonospora sp. SGB14','species'),(709897,1873,'Micromonospora sp. SR1','species'),(709898,1873,'Micromonospora sp. SR2','species'),(709899,1873,'Micromonospora sp. SR4','species'),(709900,1873,'Micromonospora sp. SR6','species'),(709901,1873,'Micromonospora sp. SR15','species'),(709902,122706,'delta proteobacterium ectosymbiont of Rimicaris exoculata','species'),(709903,37452,'Bacteroidetes bacterium ectosymbiont of Rimicaris exoculata','species'),(709904,50742,'Bacteroidetes bacterium enrichment culture clone EE2-IV','species'),(709905,114727,'Influenza A virus (A/cat/OR/29573/2009(H1N1))','no rank'),(709906,102796,'Influenza A virus (A/chicken/Guangdong/A10/2007(H9N2))','no rank'),(709907,102796,'Influenza A virus (A/chicken/Guangdong/A3/2003(H9N2))','no rank'),(709908,102796,'Influenza A virus (A/chicken/Guangdong/A4/2003(H9N2))','no rank'),(709909,102796,'Influenza A virus (A/chicken/Guangdong/A5/2003(H9N2))','no rank'),(709910,102796,'Influenza A virus (A/chicken/Guangdong/A6/2003(H9N2))','no rank'),(709911,102796,'Influenza A virus (A/chicken/Guangdong/A7/2002(H9N2))','no rank'),(709912,102796,'Influenza A virus (A/chicken/Guangdong/B2/2006(H9N2))','no rank'),(709913,102796,'Influenza A virus (A/chicken/Guangdong/B4/2006(H9N2))','no rank'),(709914,102796,'Influenza A virus (A/chicken/Guangdong/B5/2002(H9N2))','no rank'),(709915,102796,'Influenza A virus (A/chicken/Guangdong/B6/2005(H9N2))','no rank'),(709916,102796,'Influenza A virus (A/chicken/Guangdong/B7/2003(H9N2))','no rank'),(709917,102796,'Influenza A virus (A/chicken/Guangdong/B9/2002(H9N2))','no rank'),(709918,102796,'Influenza A virus (A/chicken/Guangdong/E23/2008(H9N2))','no rank'),(709919,102796,'Influenza A virus (A/chicken/Guangdong/E24/2008(H9N2))','no rank'),(709920,102796,'Influenza A virus (A/chicken/Guangdong/E25/2008(H9N2))','no rank'),(709921,102796,'Influenza A virus (A/chicken/Guangdong/E8/2009(H9N2))','no rank'),(709922,102796,'Influenza A virus (A/chicken/Guangdong/G7/2009(H9N2))','no rank'),(709923,102796,'Influenza A virus (A/chicken/Guangdong/HE10/2009(H9N2))','no rank'),(709924,102796,'Influenza A virus (A/chicken/Guangdong/HE12/2008(H9N2))','no rank'),(709925,102796,'Influenza A virus (A/chicken/Guangdong/HE20/2008(H9N2))','no rank'),(709926,102796,'Influenza A virus (A/chicken/Guangdong/HE21/2008(H9N2))','no rank'),(709927,102796,'Influenza A virus (A/chicken/Guangdong/HE22/2008(H9N2))','no rank'),(709928,102796,'Influenza A virus (A/duck/Guangdong/810/2009(H9N2))','no rank'),(709929,102796,'Influenza A virus (A/chicken/Zhejiang/E4/2009(H9N2))','no rank'),(709930,102796,'Influenza A virus (A/chicken/Zhejiang/E5/2009(H9N2))','no rank'),(709931,102796,'Influenza A virus (A/chicken/Zhejiang/HE1/2009(H9N2))','no rank'),(709932,102796,'Influenza A virus (A/chicken/Zhejiang/HE2/2009(H9N2))','no rank'),(709933,102796,'Influenza A virus (A/chicken/Zhejiang/HE3/2009(H9N2))','no rank'),(709934,102796,'Influenza A virus (A/chicken/Zhejiang/HE6/2009(H9N2))','no rank'),(709935,102796,'Influenza A virus (A/chicken/Zhejiang/HE7/2009(H9N2))','no rank'),(709936,102796,'Influenza A virus (A/chicken/Zhejiang/HF2/2009(H9N2))','no rank'),(709937,102796,'Influenza A virus (A/chicken/Zhejiang/HF3/2009(H9N2))','no rank'),(709938,102796,'Influenza A virus (A/chicken/Zhejiang/HF4/2009(H9N2))','no rank'),(709939,102796,'Influenza A virus (A/chicken/Zhejiang/HF5/2009(H9N2))','no rank'),(709940,119211,'Influenza A virus (A/canine/Florida/14/2006(H3N8))','no rank'),(709942,119167,'Phaseolus vulgaris/Colletotrichum lindemuthianum mixed EST library','species'),(709943,102796,'Influenza A virus (A/chicken/Guangxi/G8/2009(H9N2))','no rank'),(709944,102796,'Influenza A virus (A/chicken/Hubei/E13/2008(H9N2))','no rank'),(709945,102796,'Influenza A virus (A/chicken/Hubei/E9/2008(H9N2))','no rank'),(709946,102796,'Influenza A virus (A/chicken/Hubei/HE27/2008(H9N2))','no rank'),(709947,102796,'Influenza A virus (A/chicken/Jiangsu/E26/2007(H9N2))','no rank'),(709948,102796,'Influenza A virus (A/chicken/Sichuan/B1/2007(H9N2))','no rank'),(709949,102796,'Influenza A virus (A/chicken/Sichuan/G2/2009(H9N2))','no rank'),(709950,102796,'Influenza A virus (A/chicken/Sichuan/G3/2009(H9N2))','no rank'),(709951,102796,'Influenza A virus (A/chicken/Sichuan/G4/2009(H9N2))','no rank'),(709952,102796,'Influenza A virus (A/chicken/Sichuan/G5/2009(H9N2))','no rank'),(709953,102796,'Influenza A virus (A/chicken/Sichuan/G6/2009(H9N2))','no rank'),(709954,102796,'Influenza A virus (A/duck/Fujian/T14/2007(H9N2))','no rank'),(709955,102796,'Influenza A virus (A/duck/Fujian/T7/2007(H9N2))','no rank'),(709956,114727,'Influenza A virus (A/Guangdong/1103/2009(H1N1))','no rank'),(709957,114727,'Influenza A virus (A/Guangdong/1104/2009(H1N1))','no rank'),(709958,114727,'Influenza A virus (A/Guangdong/1105/2009(H1N1))','no rank'),(709959,114727,'Influenza A virus (A/Guangdong/1106/2009(H1N1))','no rank'),(709960,114727,'Influenza A virus (A/Guangdong/801/2009(H1N1))','no rank'),(709961,5498,'Cladosporium sp. CF-25','species'),(709962,5073,'Penicillium sp. CF-24','species'),(709963,72016,'Amaurornis olivieri','species'),(709964,8554,'Heloderma suspectum suspectum','subspecies'),(709965,4772,'Schizochytrium sp. KR-5','species'),(709966,114727,'Influenza A virus (A/Pavia/49/2009(H1N1))','no rank'),(709967,114727,'Influenza A virus (A/Ulaanbaatar/1627/2009(H1N1))','no rank'),(709968,119210,'Influenza A virus (A/Toronto/H42220/2009(H3N2))','no rank'),(709969,203864,'Cryptosporidium sp. AHCF-6','species'),(709970,1269,'Micrococcus sp. TN-Gafsa-I7-P27f-1392r-20091105','species'),(709971,1279,'Staphylococcus sp. TN-Gafsa-I3-P27f-20091105','species'),(709972,1279,'Staphylococcus sp. TN-Gafsa-I6-P27f-1392r-20091105','species'),(709973,370735,'Zhihengliuella sp. TN-Gafsa-I5-P27f-1392r-20091105','species'),(709976,13701,'Symphoricarpos longiflorus','species'),(709977,13701,'Symphoricarpos microphyllus','species'),(709978,13701,'Symphoricarpos mollis','species'),(709979,13701,'Symphoricarpos oreophilus','species'),(709980,13701,'Symphoricarpos palmeri','species'),(709981,13509,'Erica trimera','species'),(709982,3749,'Malus spectabilis','species'),(709986,309887,'Deinococcus maricopensis DSM 21211','no rank'),(709987,1847,'Pseudonocardia rhizophila','species'),(709988,1743,'Propionibacterium sp. Taian','species'),(709989,236026,'Ceratina dupla floridana','subspecies'),(709991,28118,'Odoribacter splanchnicus DSM 20712','no rank'),(709992,236010,'Ceratina aloes','species'),(709993,236010,'Ceratina braunsi','species'),(709994,236010,'Ceratina perpolita','species'),(709995,236010,'Ceratina rhodura','species'),(709996,236010,'Ceratina speculifrons','species'),(709997,236010,'Ceratina subquadrata','species'),(709998,78173,'Ctenoceratina','subgenus'),(709999,709998,'Ceratina bilobata','species'),(710000,709998,'Ceratina ericia','species'),(710001,709998,'Ceratina lineola','species'),(710002,709998,'Ceratina penicillata','species'),(710003,709998,'Ceratina penicilligera','species'),(710004,709998,'Ceratina rufigastra','species'),(710005,714881,'Ceratina moerenhouti','species'),(710006,714881,'Ceratina tanganyicensis','species'),(710007,709998,'Ceratina malindae','species'),(710008,714881,'Ceratina lunata','species'),(710009,236012,'Ceratina accusator','species'),(710010,236012,'Ceratina bowringi','species'),(710011,236012,'Ceratina bryanti','species'),(710012,236012,'Ceratina cognata','species'),(710013,236012,'Ceratina hieroglyphica','species'),(710014,236012,'Ceratina moderata','species'),(710015,236012,'Ceratina nigrolateralis','species'),(710016,236012,'Ceratina papuana','species'),(710017,710053,'Ceratina breviceps','species'),(710018,710053,'Ceratina cockerelli','species'),(710019,710054,'Ceratina minuta','species'),(710020,710056,'Ceratina chalcites','species'),(710021,710056,'Ceratina chrysomalla','species'),(710022,710056,'Ceratina mandibulari','species'),(710023,710056,'Ceratina tibialis','species'),(710024,446266,'Ceratina lativentris','species'),(710025,710057,'Ceratina flavolateralis','species'),(710026,710058,'Ceratina azurea','species'),(710027,236011,'Ceratina bispinosa','species'),(710028,236011,'Ceratina propinqua','species'),(710029,236013,'Ceratina binghami','species'),(710030,236013,'Ceratina citriphila','species'),(710031,236013,'Ceratina fastigiata','species'),(710032,236013,'Ceratina nasalis','species'),(710033,236013,'Ceratina smaragdula','species'),(710034,236013,'Ceratina tarsata','species'),(710035,236013,'Ceratina unimaculata','species'),(710036,236013,'Ceratina waini','species'),(710037,710071,'Ceratina sculpturata','species'),(710038,236025,'Ceratina cyaniventris','species'),(710039,236025,'Ceratina strenua','species'),(710040,710072,'Ceratina (Calloceratina) sp. blue','species'),(710041,710072,'Ceratina (Calloceratina) sp. Panama','species'),(710042,710053,'Ceratina (Ceratinula) sp. paraguay','species'),(710043,709998,'Ceratina (Ctenoceratina) sp. Zambia','species'),(710044,446266,'Ceratina (Hirashima) sp. Malagasy 1','species'),(710045,446266,'Ceratina (Hirashima) sp. Malagasy 2','species'),(710046,446266,'Ceratina (Hirashima) sp. S. Africa 1','species'),(710047,446266,'Ceratina (Hirashima) sp. S. Africa 2','species'),(710048,446266,'Ceratina (Hirashima) sp. Zambia 1','species'),(710049,446266,'Ceratina (Hirashima) sp. Zambia 2','species'),(710050,236013,'Ceratina (Pithitis) sp. Kenya','species'),(710051,236011,'Ceratina (Neoceratina) sp. Solomons','species'),(710052,236014,'Ceratina (n. subgen.) sp. SMR-2010','species'),(710053,78173,'Ceratinula','subgenus'),(710054,78173,'Copoceratina','subgenus'),(710055,617235,'environmental samples','no rank'),(710056,78173,'Euceratina','subgenus'),(710057,78173,'Lioceratina','subgenus'),(710058,78173,'Malgatina','subgenus'),(710059,222,'Achromobacter sp. JDM-3-03','species'),(710060,222,'Achromobacter sp. JDM-3-04','species'),(710061,33877,'Agromyces sp. JDM-3-10','species'),(710062,110932,'Leifsonia sp. JDM-3-01','species'),(710063,33882,'Microbacterium sp. JDM-3-05','species'),(710064,33882,'Microbacterium sp. JDM-3-06','species'),(710065,33882,'Microbacterium sp. JDM-3-07','species'),(710066,33882,'Microbacterium sp. JDM-3-08','species'),(710067,286,'Pseudomonas sp. JDM-3-09','species'),(710068,1827,'Rhodococcus sp. JDM-3-11','species'),(710069,1827,'Rhodococcus sp. JDM-3-12','species'),(710070,28453,'Sphingobacterium sp. JDM-3-02','species'),(710071,78173,'Megaceratina','subgenus'),(710072,78173,'Calloceratina','subgenus'),(710073,3395,'Cycas elephantipes','species'),(710077,102796,'Influenza A virus (A/environment/Hunan/1-18/2007(H9N2))','no rank'),(710078,102796,'Influenza A virus (A/feces/Hunan/1-23/2007(H9N2))','no rank'),(710079,102796,'Influenza A virus (A/environment/Hunan/1-70/2007(H9N2))','no rank'),(710080,102796,'Influenza A virus (A/environment/Hunan/1-81/2007(H9N2))','no rank'),(710081,102796,'Influenza A virus (A/environment/Hunan/2-84/2007(H9N2))','no rank'),(710082,102796,'Influenza A virus (A/environment/Hunan/5-38/2007(H9N2))','no rank'),(710083,102796,'Influenza A virus (A/feces/Hunan/2-28/2007(H9N2))','no rank'),(710084,102796,'Influenza A virus (A/feces/Hunan/3-91/2007(H9N2))','no rank'),(710085,46786,'Polygonum vvedenskyi','species'),(710086,650424,'Resseliella kadsurae','species'),(710087,298367,'Metaphire soulensis','species'),(710088,6393,'Eisenia japonica','species'),(710089,195544,'Amynthas phaselus','species'),(710094,470,'Acinetobacter baumannii AB056','no rank'),(710095,470,'Acinetobacter baumannii AB058','no rank'),(710096,470,'Acinetobacter baumannii AB059','no rank'),(710097,137668,'Atraphaxis suaedifolia','species'),(710098,467325,'Calligonum bungei','species'),(710099,467325,'Calligonum crinitum','species'),(710100,467325,'Calligonum persicum','species'),(710101,467325,'Calligonum comosum','species'),(710102,467325,'Calligonum polygonoides','species'),(710103,655506,'Pteropyrum naufelum','species'),(710104,705286,'Lymanopoda pieridina albicosta','subspecies'),(710105,33202,'Paecilomyces sp. ATCC 20766','species'),(710106,5021,'Leptosphaeria sp. X9','species'),(710107,223899,'Tricladium sp. 2520','species'),(710110,59512,'Planktothrix rubescens CCAP 1460/10','no rank'),(710111,1854,'Frankia sp. QA3','species'),(710112,51368,'Haloarcula hispanica pleomorphic virus 1','species'),(710122,41324,'Siphonobrachia','genus'),(710127,233150,'Mycoplasma gallisepticum str. R(low)','no rank'),(710128,233150,'Mycoplasma gallisepticum str. R(high)','no rank'),(710129,9326,'Thylogale browni','species'),(710131,6466,'Scrobiculinus','genus'),(710132,710131,'Scrobiculinus lepida','species'),(710133,69572,'Austrocochlea constellatus','species'),(710134,529782,'Synaptocochlea asperulata','species'),(710136,703410,'Acuclavella sp. 2 MCH-2009','species'),(710137,703410,'Acuclavella sp. 3 MCH-2009','species'),(710138,88342,'Leiobunum serratipalpe','species'),(710139,1233228,'Luthrodes cleotas','species'),(710141,282385,'Chilades mindora','species'),(710142,4855,'Mortierella sp. FMR13-4','species'),(710143,4855,'Mortierella sp. FMR13-7','species'),(710144,4855,'Mortierella sp. FMR23-12','species'),(710145,108329,'Macrophoma sugi','species'),(710149,228689,'Sclerocrinidae','family'),(710151,710149,'Neogymnocrinus','genus'),(710152,710151,'Neogymnocrinus richeri','species'),(710157,335725,'Batillipes mirus','species'),(710158,335725,'Batillipes similis','species'),(710159,335725,'Batillipes tubernatis','species'),(710160,290170,'Dactylobiotus octavi','species'),(710161,286675,'Halechiniscus perfectus','species'),(710162,290167,'Bertolanius','genus'),(710163,710162,'Bertolanius nebulosus','species'),(710164,286673,'Raiarctus','genus'),(710166,710164,'Raiarctus colurus','species'),(710167,286673,'Tanarctus','genus'),(710168,710167,'Tanarctus dendriticus','species'),(710169,286673,'Tetrakentron','genus'),(710170,710169,'Tetrakentron synaptae','species'),(710171,286673,'Archechiniscus','genus'),(710172,710171,'Archechiniscus sp. AJ-2010','species'),(710173,710184,'Stygarctus','genus'),(710174,710173,'Stygarctus sp. AJ-2010','species'),(710175,286673,'Styraconyx','genus'),(710176,710175,'Styraconyx sp. AJ-2010','species'),(710177,286673,'Orzeliscus','genus'),(710178,710177,'Orzeliscus sp. AJ-2010','species'),(710179,286673,'Dipodarctus','genus'),(710180,710179,'Dipodarctus sp. AJ-2010','species'),(710181,286673,'Florarctus','genus'),(710182,710181,'Florarctus sp. 1 AJ-2010','species'),(710183,710181,'Florarctus sp. 2 AJ-2010','species'),(710184,710185,'Stygarctidae','family'),(710185,89368,'Arthrotardigrada','order'),(710186,89368,'Echiniscoidea','order'),(710187,44249,'Paenibacillus sp. JH512a','species'),(710188,2132,'Spiroplasma sp. Ozg typeA','species'),(710189,2132,'Spiroplasma sp. Ozg typeB','species'),(710190,2160,'Methanobacterium petrolearium','species'),(710191,2160,'Methanobacterium ferruginis','species'),(710192,28196,'Arcobacter sp. MA5','species'),(710193,225842,'Formosa sp. MA2','species'),(710194,225842,'Formosa sp. MA3','species'),(710195,225842,'Formosa sp. MA4','species'),(710196,102793,'Influenza A virus (A/brown-headed gull/Qinghai/19/2009(H5N1))','no rank'),(710197,102793,'Influenza A virus (A/brown-headed gull/Qinghai/9/2009(H5N1))','no rank'),(710198,102793,'Influenza A virus (A/great black-headed gull/Qinghai/8/2009(H5N1))','no rank'),(710199,167816,'Grania laxartus','species'),(710200,167816,'Grania maricola','species'),(710201,167816,'Grania monospermatheca','species'),(710202,167816,'Grania ovitheca','species'),(710203,167816,'Grania postclitellochaeta','species'),(710204,167816,'Grania pusilla','species'),(710208,345037,'Oleria amalda amalda','subspecies'),(710209,345050,'Oleria makrena caucana','subspecies'),(710210,345052,'Oleria padilla ssp. 5-1025','subspecies'),(710211,345052,'Oleria padilla ssp. 5-1169','subspecies'),(710212,345062,'Oleria zelica zelica','subspecies'),(710213,285658,'Parasesarma sp. 1 CDS-2010','species'),(710214,285658,'Parasesarma persicum','species'),(710215,285658,'Parasesarma ungulatum','species'),(710216,5507,'Fusarium oxysporum f. sp. benincasae','no rank'),(710217,286620,'Zygophiala cylindrica','species'),(710218,74490,'Meretrix sp. HCT-2010','species'),(710219,5962,'Stentor elegans','species'),(710220,5962,'Stentor cf. katashimai DB-2010','species'),(710221,5962,'Stentor muelleri','species'),(710222,5962,'Stentor multiformis','species'),(710223,326698,'Tamarixia triozae','species'),(710224,10832,'Tomato yellow leaf curl virus - Poamoho','no rank'),(710225,10832,'Tomato yellow leaf curl virus - Wailuku','no rank'),(710226,5052,'Aspergillus quitensis','species'),(710227,5052,'Aspergillus ecuadorensis','species'),(710228,5052,'Aspergillus amazonicus','species'),(710230,106841,'Cryptococcus sp. MA68d','species'),(710231,5475,'Candida sp. KBP 3878','species'),(710232,648800,'environmental samples','no rank'),(710233,710232,'uncultured Solibacillus sp.','species'),(710234,7176,'Culex quinquefasciatus quinquefasciatus','subspecies'),(710235,72772,'Nylanderia','genus'),(710236,72772,'Paraparatrechina','genus'),(710237,848,'Fusobacterium sp. oral taxon 205','species'),(710238,1654,'Actinomyces sp. oral taxon 178','species'),(710239,1016,'Capnocytophaga sp. oral taxon 338','species'),(710240,32207,'Rothia sp. oral taxon 188','species'),(710243,5455,'Colletotrichum fioriniae','species'),(710244,1883,'Streptomyces sp. SCY104','species'),(710245,1883,'Streptomyces sp. SCY602','species'),(710246,1883,'Streptomyces sp. SCY912','species'),(710393,104628,'Helicobacter suis HS1','no rank'),(710394,104628,'Helicobacter suis HS5','no rank'),(710395,710235,'Nylanderia helleri','species'),(710400,710235,'Nylanderia dodo','species'),(710401,710235,'Nylanderia cf. bourbonica SGB-2010','species'),(710402,710235,'Nylanderia cf. madagascarensis SGB-2010','species'),(710403,710235,'Nylanderia cf. pubens SGB-2010','species'),(710404,710235,'Nylanderia cf. vaga SGB-2010','species'),(710405,710235,'Nylanderia sp. CHR01','species'),(710406,710235,'Nylanderia sp. DMR01','species'),(710407,710235,'Nylanderia sp. FIJ01','species'),(710408,710235,'Nylanderia sp. GUY01','species'),(710409,710235,'Nylanderia sp. GUY02','species'),(710410,710235,'Nylanderia sp. GUY03','species'),(710411,710235,'Nylanderia sp. MAD01','species'),(710412,710235,'Nylanderia sp. PER01','species'),(710413,710235,'Nylanderia sp. PER02','species'),(710414,710236,'Paraparatrechina cf. oceanica SGB-2010','species'),(710415,710236,'Paraparatrechina sp. PHL01','species'),(710416,710236,'Paraparatrechina sp. PHL02','species'),(710417,710236,'Paraparatrechina sp. PHL03','species'),(710418,262037,'Prenolepis sp. PHL01','species'),(710419,262039,'Pseudolasius sp. PHL01','species'),(710420,369128,'Euprenolepis wittei','species'),(710421,1800,'Mycobacterium chubuense NBB4','no rank'),(710422,662,'Vibrio sp. JF01','species'),(710423,662,'Vibrio sp. JF02','species'),(710424,662,'Vibrio sp. JF03','species'),(710425,662,'Vibrio sp. JF04','species'),(710426,662,'Vibrio sp. JF05','species'),(710427,662,'Vibrio sp. JF07','species'),(710428,662,'Vibrio sp. JF08','species'),(710429,662,'Vibrio sp. JF09','species'),(710430,662,'Vibrio sp. JF15','species'),(710431,662,'Vibrio sp. JF18','species'),(710432,662,'Vibrio sp. JF19','species'),(710433,662,'Vibrio sp. JF21','species'),(710434,662,'Vibrio sp. JF24','species'),(710435,662,'Vibrio sp. JF25','species'),(710436,662,'Vibrio sp. JF31','species'),(710437,662,'Vibrio sp. JF32','species'),(710438,662,'Vibrio sp. JF33','species'),(710439,662,'Vibrio sp. JF36','species'),(710440,662,'Vibrio sp. JF37','species'),(710441,662,'Vibrio sp. JF41','species'),(710442,662,'Vibrio sp. JF45','species'),(710443,662,'Vibrio sp. JF46','species'),(710444,662,'Vibrio sp. JF47','species'),(710445,662,'Vibrio sp. JF49','species'),(710446,662,'Vibrio sp. JF50','species'),(710447,662,'Vibrio sp. JF51','species'),(710448,662,'Vibrio sp. JF57','species'),(710449,662,'Vibrio sp. JF58','species'),(710450,662,'Vibrio sp. JF59','species'),(710451,662,'Vibrio sp. JF60','species'),(710452,662,'Vibrio sp. SO11','species'),(710453,662,'Vibrio sp. SO12','species'),(710454,662,'Vibrio sp. SO13','species'),(710455,662,'Vibrio sp. SO14','species'),(710456,662,'Vibrio sp. SO17','species'),(710457,662,'Vibrio sp. SO2','species'),(710458,662,'Vibrio sp. SO29','species'),(710459,662,'Vibrio sp. SO3','species'),(710460,662,'Vibrio sp. SO39','species'),(710461,662,'Vibrio sp. SO40','species'),(710462,662,'Vibrio sp. SO41','species'),(710463,662,'Vibrio sp. SO5','species'),(710464,662,'Vibrio sp. SO7','species'),(710465,662,'Vibrio sp. SO8','species'),(710466,662,'Vibrio sp. SO9','species'),(710468,86848,'Echiniscus wendti','species'),(710472,49928,'dechlorinating enrichment culture KB-1','species'),(710473,114727,'Influenza A virus (A/Hamburg/NY1580/2009(H1N1))','no rank'),(710474,5506,'Fusarium sp. EP','species'),(710475,515176,'Sapovirus Hu/GI.1/Valencia/VCE15728/VEN','no rank'),(710476,133728,'Ophiernus','genus'),(710477,133728,'Ophiopallas','genus'),(710478,114727,'Influenza A virus (A/Dornogobi/1726/2007(H1N1))','no rank'),(710479,114727,'Influenza A virus (A/Thailand/0440-00-N0/2009(H1N1))','no rank'),(710480,114727,'Influenza A virus (A/Thailand/0445-00-N0/2009(H1N1))','no rank'),(710481,114727,'Influenza A virus (A/Thailand/0316-00-N0/2009(H1N1))','no rank'),(710482,114727,'Influenza A virus (A/Thailand/PMKSV0305/2009(H1N1))','no rank'),(710483,114727,'Influenza A virus (A/Thailand/PMKD0030/2009(H1N1))','no rank'),(710484,114727,'Influenza A virus (A/Thailand/THA0364/2009(H1N1))','no rank'),(710485,114727,'Influenza A virus (A/Thailand/THB0427/2009(H1N1))','no rank'),(710486,114727,'Influenza A virus (A/Thailand/THB0428/2009(H1N1))','no rank'),(710487,114727,'Influenza A virus (A/Thailand/THB0454/2009(H1N1))','no rank'),(710488,114727,'Influenza A virus (A/Thailand/THB0472/2009(H1N1))','no rank'),(710489,114727,'Influenza A virus (A/Thailand/THB0474/2009(H1N1))','no rank'),(710490,114727,'Influenza A virus (A/Thailand/THB0419/2009(H1N1))','no rank'),(710491,114727,'Influenza A virus (A/Thailand/THB0420/2009(H1N1))','no rank'),(710492,114727,'Influenza A virus (A/Thailand/THB0423/2009(H1N1))','no rank'),(710493,114727,'Influenza A virus (A/Thailand/THB0433/2009(H1N1))','no rank'),(710494,114727,'Influenza A virus (A/Thailand/THB0434/2009(H1N1))','no rank'),(710495,114727,'Influenza A virus (A/Thailand/THB0435/2009(H1N1))','no rank'),(710496,114727,'Influenza A virus (A/Thailand/THB0437/2009(H1N1))','no rank'),(710497,114727,'Influenza A virus (A/Thailand/THB0438/2009(H1N1))','no rank'),(710498,114727,'Influenza A virus (A/Thailand/THB0442/2009(H1N1))','no rank'),(710499,114727,'Influenza A virus (A/Thailand/THB0444/2009(H1N1))','no rank'),(710500,114727,'Influenza A virus (A/Thailand/THB0402/2009(H1N1))','no rank'),(710501,114727,'Influenza A virus (A/Thailand/THB0415/2009(H1N1))','no rank'),(710502,114727,'Influenza A virus (A/Thailand/PMKD0028/2009(H1N1))','no rank'),(710503,114727,'Influenza A virus (A/Thailand/0404-00-N0/2009(H1N1))','no rank'),(710504,114727,'Influenza A virus (A/Thailand/0419-00-N0/2009(H1N1))','no rank'),(710505,114727,'Influenza A virus (A/Nepal/NP09A-294/2009(H1N1))','no rank'),(710506,114727,'Influenza A virus (A/Nepal/NP09A-284/2009(H1N1))','no rank'),(710507,114727,'Influenza A virus (A/Nepal/NP09A-295/2009(H1N1))','no rank'),(710508,114727,'Influenza A virus (A/Thailand/THB0389/2009(H1N1))','no rank'),(710509,114727,'Influenza A virus (A/Thailand/THB0390/2009(H1N1))','no rank'),(710510,114727,'Influenza A virus (A/Thailand/THB0405/2009(H1N1))','no rank'),(710511,114727,'Influenza A virus (A/Thailand/THB0408/2009(H1N1))','no rank'),(710512,114727,'Influenza A virus (A/Thailand/THB0411/2009(H1N1))','no rank'),(710513,114727,'Influenza A virus (A/Thailand/PMKE0009/2009(H1N1))','no rank'),(710514,114727,'Influenza A virus (A/Thailand/THB0421/2009(H1N1))','no rank'),(710515,114727,'Influenza A virus (A/Thailand/THB0441/2009(H1N1))','no rank'),(710516,114727,'Influenza A virus (A/Russia/4/2009(H1N1))','no rank'),(710517,114727,'Influenza A virus (A/Russia/12/2009(H1N1))','no rank'),(710518,114727,'Influenza A virus (A/Russia/61/2009(H1N1))','no rank'),(710519,114727,'Influenza A virus (A/Russia/100/2009(H1N1))','no rank'),(710520,114727,'Influenza A virus (A/Russia/171/2009(H1N1))','no rank'),(710521,114727,'Influenza A virus (A/Russia/180/2009(H1N1))','no rank'),(710522,114727,'Influenza A virus (A/Catalonia/S2098/2009(H1N1))','no rank'),(710523,114727,'Influenza A virus (A/Catalonia/S2099/2009(H1N1))','no rank'),(710524,114727,'Influenza A virus (A/Catalonia/S2101/2009(H1N1))','no rank'),(710525,114727,'Influenza A virus (A/Catalonia/S2102/2009(H1N1))','no rank'),(710526,114727,'Influenza A virus (A/Catalonia/S2114/2009(H1N1))','no rank'),(710527,114727,'Influenza A virus (A/Catalonia/S2117/2009(H1N1))','no rank'),(710528,114727,'Influenza A virus (A/Catalonia/S2118/2009(H1N1))','no rank'),(710529,114727,'Influenza A virus (A/Catalonia/S2120/2009(H1N1))','no rank'),(710530,114727,'Influenza A virus (A/Catalonia/S2143/2009(H1N1))','no rank'),(710531,114727,'Influenza A virus (A/Catalonia/S2144/2009(H1N1))','no rank'),(710532,114727,'Influenza A virus (A/Catalonia/S2151/2009(H1N1))','no rank'),(710533,114727,'Influenza A virus (A/Catalonia/S2169/2009(H1N1))','no rank'),(710535,31380,'Ceramium dumosertum','species'),(710536,31380,'Ceramium gardneri','species'),(710537,31380,'Ceramium tenuissimum','species'),(710538,31377,'Gayliella','genus'),(710539,710538,'Gayliella fimbriata','species'),(710540,31377,'Hollenbergia','genus'),(710541,710540,'Hollenbergia nigricans','species'),(710542,710540,'Hollenbergia subulata','species'),(710543,326256,'Microcladia coulteri','species'),(710544,173461,'Pterothamnion pectinatum','species'),(710545,35303,'Durham virus','species'),(710546,90372,'Thiomargarita sp. Thio36','species'),(710547,52194,'Liolaemus tenuis punctatissimus','subspecies'),(710548,109427,'Liolaemus nigroviridis campanae','subspecies'),(710549,655139,'Accinctapubes sp. albifasciataDHJ01','species'),(710550,655139,'Accinctapubes sp. albifasciataDHJ02','species'),(710551,655139,'Accinctapubes sp. albifasciataDHJ03','species'),(710552,315971,'Arsenura sp. druceiDHJ02','species'),(710553,82588,'Automeris sp. postalbidaDHJ06','species'),(710554,82588,'Automeris sp. postalbidaDHJ07','species'),(710555,315973,'Caio sp. championiDHJ01','species'),(710556,180265,'Copaxa sp. curvilineaDHJ02','species'),(710557,189881,'Dismorphia sp. praxinoeDHJ01','species'),(710558,189881,'Dismorphia sp. praxinoeDHJ02','species'),(710559,119255,'Eumorpha sp. labruscaeDHJ02','species'),(710560,72256,'Eurema sp. albulaDHJ01','species'),(710561,72256,'Eurema sp. albulaDHJ02','species'),(710562,320289,'Itaballia sp. centralisDHJ01','species'),(710563,320289,'Itaballia sp. centralisDHJ02','species'),(710564,7124,'Lonomia sp. electraDHJ01','species'),(710565,7129,'Manduca sp. occultaDHJ03','species'),(710566,7129,'Manduca sp. rusticaDHJ01','species'),(710567,7129,'Manduca sp. rusticaDHJ02','species'),(710568,655074,'Monoloxis sp. flavicintalisDHJ01','species'),(710569,655074,'Monoloxis sp. flavicintalisDHJ02','species'),(710570,315995,'Periphoba sp. arcaeiDHJ01','species'),(710571,315995,'Periphoba sp. arcaeiDHJ02','species'),(710572,40076,'Phoebis sp. arganteDHJ01','species'),(710573,40076,'Phoebis sp. arganteDHJ02','species'),(710574,325912,'Protambulyx sp. strigilisDHJ03','species'),(710575,315999,'Ptiloscola sp. dargeiDHJ02','species'),(710576,316005,'Syssphinx sp. collaDHJ01','species'),(710577,316005,'Syssphinx sp. collaDHJ02','species'),(710578,316005,'Syssphinx sp. mexicanaDHJ01','species'),(710579,316005,'Syssphinx sp. mexicanaDHJ02','species'),(710580,316005,'Syssphinx sp. molinaDHJ03','species'),(710581,316005,'Syssphinx sp. quadrilineataDHJ01','species'),(710582,119289,'Xylophanes sp. crotonisDHJ02','species'),(710583,119289,'Xylophanes sp. libyaDHJ05','species'),(710584,299346,'Carthara','genus'),(710585,710584,'Carthara sp. abruptaDHJ01','species'),(710586,710584,'Carthara sp. abruptaDHJ02','species'),(710587,299346,'Chloropaschia','genus'),(710588,710587,'Chloropaschia sp. Janzen02','species'),(710589,710587,'Chloropaschia sp. Janzen03','species'),(710590,710587,'Chloropaschia sp. Janzen05','species'),(710591,710587,'Chloropaschia sp. Janzen12','species'),(710592,710587,'Chloropaschia sp. Solis12DHJ01','species'),(710593,710587,'Chloropaschia sp. Solis12DHJ02','species'),(710594,116119,'Gonionota','genus'),(710595,710594,'Gonionota sp. Janzen116DHJ02','species'),(710596,299346,'Macalla','genus'),(710597,710596,'Macalla sp. Janzen02','species'),(710598,299348,'Paridnea','genus'),(710599,710598,'Paridnea sp. Janzen02','species'),(710600,299346,'Pococera','genus'),(710601,710600,'Pococera sp. Janzen02','species'),(710602,710600,'Pococera sp. sabbasaDHJ01','species'),(710603,710600,'Pococera sp. sabbasaDHJ03','species'),(710604,299346,'Tancoa','genus'),(710605,710604,'Tancoa sp. crinitaDHJ01','species'),(710606,710604,'Tancoa sp. crinitaDHJ02','species'),(710607,710604,'Tancoa sp. crinitaDHJ03','species'),(710608,710604,'Tancoa sp. crinitaDHJ04','species'),(710609,710604,'Tancoa sp. crinitaDHJ05','species'),(710610,1070966,'Chrysauginae gen. chryJanzen01','genus'),(710611,299346,'Epipaschiinae gen. epipajanzen01','genus'),(710612,40083,'Phycitinae gen. phyjanzen01','genus'),(710613,581381,'Pyralidae gen. pyrabiolep01','genus'),(710614,581381,'Pyralidae gen. pyraljanzen01','genus'),(710615,708048,'Tortricidae gen. sparganoJanzen01','genus'),(710616,708048,'Tortricidae gen. tortJanzen01','genus'),(710617,710610,'Chrysauginae gen. chryJanzen01 sp. Janzen02','species'),(710618,710611,'Epipaschiinae gen. epipajanzen01 sp. Janzen09','species'),(710619,710611,'Epipaschiinae gen. epipajanzen01 sp. Janzen10','species'),(710620,710612,'Phycitinae gen. phyjanzen01 sp. Janzen05','species'),(710621,710612,'Phycitinae gen. phyjanzen01 sp. Janzen12','species'),(710622,710612,'Phycitinae gen. phyjanzen01 sp. Janzen29','species'),(710623,710613,'Pyralidae gen. pyrabiolep01 sp. biolep51','species'),(710624,710614,'Pyralidae gen. pyraljanzen01 sp. Janzen04','species'),(710625,710614,'Pyralidae gen. pyraljanzen01 sp. Janzen11','species'),(710626,710614,'Pyralidae gen. pyraljanzen01 sp. Janzen15','species'),(710627,710614,'Pyralidae gen. pyraljanzen01 sp. Janzen16','species'),(710628,710614,'Pyralidae gen. pyraljanzen01 sp. Janzen17','species'),(710629,710614,'Pyralidae gen. pyraljanzen01 sp. Janzen18','species'),(710630,710614,'Pyralidae gen. pyraljanzen01 sp. Janzen21','species'),(710631,710614,'Pyralidae gen. pyraljanzen01 sp. Janzen22','species'),(710632,710614,'Pyralidae gen. pyraljanzen01 sp. Janzen23','species'),(710633,710614,'Pyralidae gen. pyraljanzen01 sp. Janzen24','species'),(710634,710615,'Tortricidae gen. sparganoJanzen01 sp. Brown02','species'),(710635,710616,'Tortricidae gen. tortJanzen01 sp. Janzen01','species'),(710636,13663,'Sabia parviflora','species'),(710637,73574,'Solanum microdontum subsp. gigantophyllum','subspecies'),(710638,172263,'Solanum bukasovii f. multidissectum','forma'),(710639,4107,'Solanum orophilum','species'),(710640,4107,'Solanum medians','species'),(710641,3071,'Chlorella sp. RBM','species'),(710642,3071,'Chlorella sp. RHM','species'),(710643,1386,'Bacillus sp. SL6','species'),(710644,570,'Klebsiella sp. 11','species'),(710645,469,'Acinetobacter sp. 57','species'),(710646,547,'Enterobacter sp. 1033','species'),(710647,547,'Enterobacter sp. 1457','species'),(710648,469,'Acinetobacter sp. Tol 5','species'),(710649,286,'Pseudomonas sp. DQ-01','species'),(710650,286,'Pseudomonas sp. DQ-02','species'),(710651,37840,'Pestalotiopsis sp. Y20-11','species'),(710652,37840,'Pestalotiopsis sp. Y4-23','species'),(710653,37840,'Pestalotiopsis sp. Z20-16','species'),(710654,3063,'Pyrobotrys squarrosa','species'),(710655,3062,'Pascherina','genus'),(710656,710655,'Pascherina tetras','species'),(710657,114728,'Influenza A virus (A/swine/SD/31813/2009(H1N2))','no rank'),(710658,114727,'Influenza A virus (A/swine/IL/32974/2009(H1N1))','no rank'),(710659,114727,'Influenza A virus (A/swine/NC/34543/2009(H1N1))','no rank'),(710660,114727,'Influenza A virus (A/swine/NC/34752/2009(H1N1))','no rank'),(710661,114727,'Influenza A virus (A/Habarovsk/01/2009(H1N1))','no rank'),(710662,114727,'Influenza A virus (A/Kurgan/01/2009(H1N1))','no rank'),(710663,114727,'Influenza A virus (A/Tomsk/08/2009(H1N1))','no rank'),(710664,150080,'Norovirus Hu/OC05024/2005/JP','no rank'),(710665,150080,'Norovirus Hu/OC06060/2006/JP','no rank'),(710666,150080,'Norovirus Hu/OC07118/2007/JP','no rank'),(710667,150080,'Norovirus Hu/OH07011/2007/JP','no rank'),(710668,119221,'Influenza A virus (A/duck/Hong Kong/313-4/1978(H5N3))','no rank'),(710669,1386,'Bacillus sp. CC2','species'),(710670,1386,'Bacillus sp. CC7','species'),(710671,286,'Pseudomonas sp. CC38','species'),(710672,53246,'Pseudoalteromonas sp. CC40','species'),(710673,2433,'Roseobacter sp. CC67','species'),(710674,252356,'Maribacter sp. CC68','species'),(710675,226,'Alteromonas sp. CC74','species'),(710676,226,'Alteromonas sp. CC77','species'),(710677,53246,'Pseudoalteromonas sp. CC84','species'),(710678,2742,'Marinobacter sp. CC85','species'),(710679,60136,'Sulfitobacter sp. CC87','species'),(710680,61432,'Flavobacteriaceae bacterium CC109','species'),(710681,33811,'gamma proteobacterium CC113','species'),(710682,58840,'Rhodobacteraceae bacterium CC149','species'),(710683,106589,'Cupriavidus sp. 2CSa-24','species'),(710684,458209,'Coelus gracilis','species'),(710685,36814,'Mycobacterium rhodesiae NBB3','no rank'),(710686,1772,'Mycobacterium smegmatis JS623','no rank'),(710687,75922,'Mycobacterium tusciae JS617','no rank'),(710688,1386,'Bacillus sp. B54','species'),(710689,1386,'Bacillus sp. B56','species'),(710690,44249,'Paenibacillus sp. B31','species'),(710691,44249,'Paenibacillus sp. B61','species'),(710692,44249,'Paenibacillus sp. B66','species'),(710693,44249,'Paenibacillus sp. B69','species'),(710694,55080,'Brevibacillus sp. B34','species'),(710695,55080,'Brevibacillus sp. B59','species'),(710696,53358,'Intrasporangium calvum DSM 43043','no rank'),(710697,1873,'Micromonospora sp. RtII32','species'),(710698,1883,'Streptomyces sp. A33','species'),(710699,1883,'Streptomyces sp. D11','species'),(710700,1883,'Streptomyces sp. D18','species'),(710701,1883,'Streptomyces sp. D30','species'),(710702,1883,'Streptomyces sp. E3','species'),(710703,1883,'Streptomyces sp. FXJ1.076','species'),(710704,1883,'Streptomyces sp. FXJ1.121','species'),(710705,1883,'Streptomyces sp. FXJ1.172','species'),(710706,1883,'Streptomyces sp. FXJ6.050','species'),(710707,1883,'Streptomyces sp. FXJ6.141','species'),(710708,1883,'Streptomyces sp. FXJ7.142','species'),(710709,1883,'Streptomyces sp. FXJ7.309','species'),(710710,65119,'Bacillus sp. enrichment culture clone HM-01','species'),(710711,65119,'Bacillus sp. enrichment culture clone HM-02','species'),(710712,65119,'Bacillus sp. enrichment culture clone HM-03','species'),(710713,1386,'Bacillus sp. hdly0220','species'),(710714,1386,'Bacillus sp. JPPB B29','species'),(710715,41275,'Brevundimonas sp. JPPB B5','species'),(710716,75654,'Duganella sp. JPPB B33','species'),(710717,407,'Methylobacterium sp. JPPB A3','species'),(710718,286,'Pseudomonas sp. JPPB A1','species'),(710719,286,'Pseudomonas sp. JPPB B25','species'),(710720,13687,'Sphingomonas sp. JPPB A9','species'),(710721,34072,'Variovorax sp. JPPB A8','species'),(710722,33809,'beta proteobacterium JPPB B32','species'),(710725,54532,'uncultured SAR11 cluster bacterium HF0010_09O16','species'),(710726,54532,'uncultured SAR11 cluster bacterium HF0770_37D02','species'),(710727,54532,'uncultured SAR11 cluster bacterium HF4000_37C10','species'),(710728,48479,'uncultured nuHF1 cluster bacterium HF0130_31E21','species'),(710729,704115,'Prosoparia floridana','species'),(710730,57727,'uncultured Acidobacteria bacterium HF0770_27F21','species'),(710731,57727,'uncultured Acidobacteria bacterium HF4000_26D02','species'),(710732,124728,'uncultured Acidobacteriales bacterium HF0200_23L05','species'),(710733,58561,'Arcyptera coreana','species'),(710734,293342,'uncultured Alteromonadales bacterium HF4000_16C08','species'),(710735,58229,'uncultured Chloroflexi bacterium HF0200_06I16','species'),(710736,58229,'uncultured Chloroflexi bacterium HF0200_09I09','species'),(710737,58229,'uncultured Chloroflexi bacterium HF0500_03M05','species'),(710738,58229,'uncultured Chloroflexi bacterium HF0770_09E03','species'),(710739,58229,'uncultured Chloroflexi bacterium HF4000_28F02','species'),(710740,293323,'uncultured Chromatiales bacterium HF0200_41F04','species'),(710741,246131,'uncultured Desulfobacterales bacterium HF0200_07G10','species'),(710742,412053,'uncultured Gemmatimonadales bacterium HF0130_03D03','species'),(710743,293334,'uncultured Oceanospirillales bacterium HF0070_21F08','species'),(710744,293334,'uncultured Oceanospirillales bacterium HF0130_25G24','species'),(710745,293334,'uncultured Oceanospirillales bacterium HF4000_13G19','species'),(710746,293334,'uncultured Oceanospirillales bacterium HF4000_23O15','species'),(710747,40903,'uncultured Planctomycetales bacterium HF0500_40D21','species'),(710748,647514,'Norovirus Hu/GI.1/Cuernavaca/7183/2007/MEX','no rank'),(710749,647516,'Norovirus Hu/GI.3/Guadalajara/50074v1/2007/MEX','no rank'),(710750,647519,'Norovirus Hu/GI.5/Cuernavaca/7253/2007/MEX','no rank'),(710751,647527,'Norovirus Hu/GI.8/Cuernavaca/50416/2007/MEX','no rank'),(710752,647527,'Norovirus Hu/GI.8/Cuernavaca/7125/2007/MEX','no rank'),(710753,647527,'Norovirus Hu/GI.8/Cuernavaca/7145/2007/MEX','no rank'),(710754,647527,'Norovirus Hu/GI.8/Cuernavaca/7172/2007/MEX','no rank'),(710755,647527,'Norovirus Hu/GI.8/Guadalajara/50061/2007/MEX','no rank'),(710756,647527,'Norovirus Hu/GI.8/Guadalajara/50074v2/2008/MEX','no rank'),(710757,647527,'Norovirus Hu/GI.8/Guadalajara/50081/2007/MEX','no rank'),(710758,647527,'Norovirus Hu/GI.8/Cuernavaca/7158/2007/MEX','no rank'),(710759,647527,'Norovirus Hu/GI.8/Cuernavaca/7162/2007/MEX','no rank'),(710760,490039,'Norovirus Hu/GII.2/Cuernavaca/50031/2007/MEX','no rank'),(710761,490041,'Norovirus Hu/GII.3/Cuernavaca/50317/2007/MEX','no rank'),(710762,490041,'Norovirus Hu/GII.3/Cuernavaca/7358/2008/MEX','no rank'),(710763,490041,'Norovirus Hu/GII.3/Cuernavaca/7360/2008/MEX','no rank'),(710764,489821,'Norovirus Hu/GII.4/Cuernavaca/50318/2007/MEX','no rank'),(710765,489821,'Norovirus Hu/GII.4/Cuernavaca/50320/2007/MEX','no rank'),(710766,489821,'Norovirus Hu/GII.4/Cuernavaca/7366/2008/MEX','no rank'),(710767,489821,'Norovirus Hu/GII.4/Cuernavaca/7366v4/2008/MEX','no rank'),(710768,489821,'Norovirus Hu/GII.4/Cuernavaca/8030/2008/MEX','no rank'),(710769,489821,'Norovirus Hu/GII.4/Cuernavaca/8034/2008/MEX','no rank'),(710770,565368,'Norovirus Hu/GII.5/Cuernavaca/8039/2008/MEX','no rank'),(710771,565368,'Norovirus Hu/GII.5/Guadalajara/50051/2007/MEX','no rank'),(710772,499193,'Norovirus Hu/GII.6/Cuernavaca/50335/2007/MEX','no rank'),(710773,490042,'Norovirus Hu/GII.7/Cuernavaca/80301/2008/MEX','no rank'),(710774,490042,'Norovirus Hu/GII.7/Guadalajara/80354/2008/MEX','no rank'),(710775,579135,'Norovirus Hu/GII.8/Cuernavaca/50364v1/2007/MEX','no rank'),(710776,579135,'Norovirus Hu/GII.8/Cuernavaca/50364v2/2007/MEX','no rank'),(710777,508775,'Norovirus Hu/GII.9/Cuernavaca/7315/2007/MEX','no rank'),(710778,97500,'uncultured Pseudomonadales bacterium HF0010_05E14','species'),(710779,97500,'uncultured Pseudomonadales bacterium HF0500_12O04','species'),(710780,57702,'uncultured Rhizobiales bacterium HF4000_32B18','species'),(710781,57702,'uncultured Rhizobiales bacterium HF4000_48A13','species'),(710782,293399,'uncultured Rhodobacterales bacterium HF0010_04M21','species'),(710783,293399,'uncultured Rhodobacterales bacterium HF0010_10C01','species'),(710784,293399,'uncultured Rhodobacterales bacterium HF0070_10D05','species'),(710785,293399,'uncultured Rhodobacterales bacterium HF4000_03E16','species'),(710786,296829,'uncultured Rhodospirillales bacterium HF0070_31K06','species'),(710787,296829,'uncultured Rhodospirillales bacterium HF0200_01O14','species'),(710788,296829,'uncultured Rhodospirillales bacterium HF4000_24M03','species'),(710789,925408,'uncultured SAR406 cluster bacterium HF0010_18O13','species'),(710790,925408,'uncultured SAR406 cluster bacterium HF0500_01L02','species'),(710791,925408,'uncultured SAR406 cluster bacterium HF4000_22B16','species'),(710792,47925,'uncultured alpha proteobacterium EB000_37G09','species'),(710793,47925,'uncultured alpha proteobacterium EB000_46D07','species'),(710794,47925,'uncultured alpha proteobacterium EB080_L06A09','species'),(710795,47925,'uncultured alpha proteobacterium EB080_L11F12','species'),(710796,47925,'uncultured alpha proteobacterium EB080_L27A02','species'),(710797,47925,'uncultured alpha proteobacterium EB080_L43F08','species'),(710798,47925,'uncultured alpha proteobacterium EB080_L58F04','species'),(710799,47925,'uncultured alpha proteobacterium EF100_102A06','species'),(710800,47925,'uncultured alpha proteobacterium EF100_94H03','species'),(710801,47925,'uncultured alpha proteobacterium HF0010_13E22','species'),(710802,47925,'uncultured alpha proteobacterium HF0010_30A23','species'),(710803,47925,'uncultured alpha proteobacterium HF0070_05I22','species'),(710804,47925,'uncultured alpha proteobacterium HF0070_14E07','species'),(710805,47925,'uncultured alpha proteobacterium HF0070_17D04','species'),(710806,47925,'uncultured alpha proteobacterium HF0070_34A12','species'),(710807,47925,'uncultured alpha proteobacterium HF0070_34E11','species'),(710808,47925,'uncultured alpha proteobacterium HF0130_06E21','species'),(710809,47925,'uncultured alpha proteobacterium HF0130_20P23','species'),(710810,48479,'uncultured bacterium EB000_36F02','species'),(710811,48479,'uncultured bacterium HF0010_16H03','species'),(710812,48479,'uncultured bacterium HF0070_11A08','species'),(710813,48479,'uncultured bacterium HF0130_06E03','species'),(710814,48479,'uncultured bacterium HF130_01F24','species'),(710815,48479,'uncultured bacterium HF130_12L15','species'),(710816,48479,'uncultured bacterium HF770_09N20','species'),(710817,48479,'uncultured bacterium HF770_11D24','species'),(710818,47949,'uncultured beta proteobacterium HF0010_04H24','species'),(710819,47949,'uncultured beta proteobacterium HF0130_04F21','species'),(710820,34033,'uncultured delta proteobacterium HF0010_01J10','species'),(710821,34033,'uncultured delta proteobacterium HF0010_08B07','species'),(710822,34033,'uncultured delta proteobacterium HF0010_10I05','species'),(710823,34033,'uncultured delta proteobacterium HF0070_07E19','species'),(710824,34033,'uncultured delta proteobacterium HF0070_10I02','species'),(710825,34033,'uncultured delta proteobacterium HF0070_15B21','species'),(710826,34033,'uncultured delta proteobacterium HF0070_30B07','species'),(710827,34033,'uncultured delta proteobacterium HF0130_05G09','species'),(710828,34033,'uncultured delta proteobacterium HF0130_19C20','species'),(710829,34033,'uncultured delta proteobacterium HF0130_20J24','species'),(710830,34033,'uncultured delta proteobacterium HF0200_14D13','species'),(710831,34033,'uncultured delta proteobacterium HF0200_19J16','species'),(710832,34033,'uncultured delta proteobacterium HF0200_39L23','species'),(710833,34033,'uncultured delta proteobacterium HF0200_39N20','species'),(710834,34033,'uncultured delta proteobacterium HF0500_03A04','species'),(710835,34033,'uncultured delta proteobacterium HF0770_45N15','species'),(710836,34033,'uncultured delta proteobacterium HF4000_08N17','species'),(710837,461989,'Melaloncha adusta','species'),(710838,461989,'Melaloncha altobenia','species'),(710842,461989,'Melaloncha apicula','species'),(710848,461989,'Melaloncha berezovskiyi','species'),(710849,461989,'Melaloncha biseta','species'),(710855,461989,'Melaloncha castanea','species'),(710857,461989,'Melaloncha ciliata','species'),(710861,461989,'Melaloncha compressicauda','species'),(710864,461989,'Melaloncha corniculata','species'),(710868,461989,'Melaloncha cristula','species'),(710871,461989,'Melaloncha curvata','species'),(710874,461989,'Melaloncha debilis','species'),(710879,461989,'Melaloncha diffidentia','species'),(710881,461989,'Melaloncha elongata','species'),(710883,461989,'Melaloncha exigua','species'),(710884,461989,'Melaloncha falcata','species'),(710890,461989,'Melaloncha gibberosa','species'),(710898,461989,'Melaloncha hirtipecta','species'),(710901,461989,'Melaloncha juxta','species'),(710903,461989,'Melaloncha lacerna','species'),(710911,461989,'Melaloncha maculifrons','species'),(710916,461989,'Melaloncha nigrifrons','species'),(710924,461989,'Melaloncha pilidorsata','species'),(710925,461989,'Melaloncha platypoda','species'),(710934,461989,'Melaloncha rhypopoda','species'),(710936,461989,'Melaloncha ronnai','species'),(710941,461989,'Melaloncha schiaffinoae','species'),(710949,461989,'Melaloncha strigosa','species'),(710952,461989,'Melaloncha thompsonae','species'),(710953,461989,'Melaloncha triangularis','species'),(710965,461989,'Melaloncha simillima','species'),(710967,461989,'Melaloncha browni','species'),(710968,461989,'Melaloncha stoneorum','species'),(710971,50423,'uncultured gamma proteobacterium EB000_37F04','species'),(710972,50423,'uncultured gamma proteobacterium EB000_65A11','species'),(710973,50423,'uncultured gamma proteobacterium EB080_L93H08','species'),(710974,50423,'uncultured gamma proteobacterium EB750_07C09','species'),(710975,50423,'uncultured gamma proteobacterium EBAC_27G05','species'),(710976,50423,'uncultured gamma proteobacterium EF100_93H11','species'),(710977,50423,'uncultured gamma proteobacterium HF0010_01E20','species'),(710978,50423,'uncultured gamma proteobacterium HF0010_05D02','species'),(710979,50423,'uncultured gamma proteobacterium HF0010_11B23','species'),(710980,50423,'uncultured gamma proteobacterium HF0010_11K06','species'),(710981,50423,'uncultured gamma proteobacterium HF0010_16J05','species'),(710982,50423,'uncultured gamma proteobacterium HF0070_03O15','species'),(710983,50423,'uncultured gamma proteobacterium HF0070_08D07','species'),(710984,50423,'uncultured gamma proteobacterium HF0130_23I23','species'),(710985,50423,'uncultured gamma proteobacterium HF0200_40H22','species'),(710986,50423,'uncultured gamma proteobacterium HF0770_27E13','species'),(710987,50423,'uncultured gamma proteobacterium HF4000_19M20','species'),(710988,50423,'uncultured gamma proteobacterium HF4000_23L14','species'),(710989,50423,'uncultured gamma proteobacterium HF4000_36I10','species'),(710990,117769,'uncultured Sphingobacteriales bacterium HF0010_19H17','species'),(710991,117769,'uncultured Sphingobacteriales bacterium HF0130_33B19','species'),(710992,182687,'uncultured Sphingobacterium sp. EB080_L08E11','species'),(710993,293404,'uncultured Sphingomonadales bacterium HF0500_24B12','species'),(710994,56766,'uncultured Spirochaetales bacterium HF0500_06B09','species'),(710995,48468,'uncultured Verrucomicrobiales bacterium HF0010_05E02','species'),(710996,48468,'uncultured Verrucomicrobiales bacterium HF0070_30L02','species'),(710997,48468,'uncultured Verrucomicrobiales bacterium HF0200_39L05','species'),(710998,48468,'uncultured Verrucomicrobiales bacterium HF4000_13K17','species'),(710999,336085,'uncultured Vibrionales bacterium HF0010_22E23','species'),(711000,35766,'uncultured actinobacterium HF0070_17F14','species'),(711001,35766,'uncultured actinobacterium HF0200_20K23','species'),(711002,35766,'uncultured actinobacterium HF4000_04C13','species'),(711003,48479,'uncultured bacterium HF4000_009C18','species'),(711004,47925,'uncultured alpha proteobacterium EB080_L84F03','species'),(711005,40298,'haloalkaliphilic bacterium 3-4','species'),(711006,1663,'Arthrobacter sp. HS11','species'),(711007,711009,'Latiborophaga','genus'),(711008,711007,'Latiborophaga sp. PTS-2010','species'),(711009,36164,'Hypocerinae','subfamily'),(711011,27847,'Echinostoma malayanum','species'),(711013,130231,'Acourtia coulteri','species'),(711014,130231,'Acourtia nana','species'),(711015,130231,'Acourtia purpusii','species'),(711016,130231,'Acourtia scapiformis','species'),(711017,130231,'Acourtia wrightii','species'),(711018,482567,'Calopappus acerosus','species'),(711019,130268,'Leucheria bridgesii','species'),(711020,495135,'Lophopappus foliosus','species'),(711021,41611,'Nassauvia heterophylla','species'),(711022,460342,'Pamphalea cardaminifolia','species'),(711023,40564,'Perezia atacamensis','species'),(711024,40564,'Perezia calophylla','species'),(711025,40564,'Perezia carduncelloides','species'),(711026,40564,'Perezia ciliosa','species'),(711027,40564,'Perezia cirsiifolia','species'),(711028,40564,'Perezia coerulescens','species'),(711029,40564,'Perezia fonckii','species'),(711030,40564,'Perezia integrifolia','species'),(711031,40564,'Perezia kingii','species'),(711032,40564,'Perezia lactucoides','species'),(711033,711032,'Perezia lactucoides subsp. palustris','subspecies'),(711034,495131,'Burkartia lanigera','species'),(711035,40564,'Perezia linearis','species'),(711036,40564,'Perezia lyrata','species'),(711037,40564,'Perezia magellanica','species'),(711038,40564,'Perezia mandonii','species'),(711039,40564,'Perezia megalantha','species'),(711040,735530,'Calorezia nutans','species'),(711041,40564,'Perezia pinnatifida','species'),(711042,735530,'Calorezia prenanthoides','species'),(711043,40564,'Perezia pungens','species'),(711044,40564,'Perezia recurvata','species'),(711045,40564,'Perezia squarrosa','species'),(711046,711045,'Perezia squarrosa subsp. cubaetensis','subspecies'),(711047,40564,'Perezia sublyrata','species'),(711048,40564,'Perezia viscosa','species'),(711049,41467,'Adenocaulon lyratum','species'),(711050,581888,'Leucinodes orbonalis','species'),(711051,41275,'Brevundimonas sp. S2','species'),(711052,319798,'Euproctis fraterna','species'),(711053,60587,'Odontotermes butteli','species'),(711054,7997,'Ictalurus balsanus','species'),(711055,7997,'Ictalurus meridionalis','species'),(711056,52299,'Rudbeckia hirta var. pulcherrima','varietas'),(711057,659428,'Marivita sp. CB 1101','species'),(711058,5455,'Colletotrichum sp. KCP1','species'),(711059,34977,'Epictia','genus'),(711060,711059,'Epictia albifrons','species'),(711061,110564,'Bionectria sp. HMAS 183127','species'),(711062,711059,'Epictia columbi','species'),(711063,711059,'Epictia goudotii','species'),(711064,711059,'Epictia magnamaculata','species'),(711065,34977,'Guinea','genus'),(711066,711065,'Guinea bicolor','species'),(711067,39070,'Leptotyphlops conjunctus','species'),(711068,39070,'Leptotyphlops distanti','species'),(711069,39070,'Leptotyphlops nigricans','species'),(711070,39070,'Leptotyphlops nigroterminus','species'),(711071,39070,'Leptotyphlops scutifrons','species'),(711072,39070,'Leptotyphlops sylvicolus','species'),(711073,34977,'Mitophis','genus'),(711074,711073,'Mitophis pyrites','species'),(711075,114727,'Influenza A virus (A/Russia/149/2009(H1N1))','no rank'),(711076,711073,'Mitophis asbolepis','species'),(711077,711073,'Mitophis leptepileptus','species'),(711078,711073,'Mitophis sp. A SBH-2010','species'),(711079,34977,'Myriopholis','genus'),(711080,711079,'Myriopholis macrorhynchus','species'),(711081,711079,'Myriopholis cf. rouxestevae','species'),(711082,711079,'Myriopholis adleri','species'),(711083,711079,'Myriopholis algeriensis','species'),(711084,711079,'Myriopholis blanfordi','species'),(711085,711079,'Myriopholis boueti','species'),(711087,711079,'Myriopholis rouxestevae','species'),(711088,4855,'Mortierella sp. Cm1-45','species'),(711089,4855,'Mortierella sp. W8','species'),(711162,700220,'Blochmannia endosymbiont of Camponotus (Colobopsis) sp. 262','no rank'),(711163,700220,'Blochmannia endosymbiont of Camponotus (Colobopsis) sp. 259','no rank'),(711236,34444,'Lactarius aff. gerardii A.Verbeken/R.Walleyn04-088','species'),(711238,34444,'Lactarius aff. gerardii D.Stubbe/R.Walleyn07-373','species'),(711240,34444,'Lactarius limbatus','species'),(711242,34444,'Lactarius aff. gerardii D.Stubbe07-390','species'),(711243,34444,'Lactarius coniculus','species'),(711245,34444,'Lactarius hora','species'),(711246,34444,'Lactarius aff. gerardii E.NagasawaTMI15534','species'),(711247,34444,'Lactarius aff. gerardii E.NagasawaTMI15558','species'),(711248,34444,'Lactarius aff. gerardii H.D.Zheng101','species'),(711249,34444,'Lactarius aff. gerardii H.T.Le101','species'),(711250,34444,'Lactarius aff. gerardii H.T.Le246','species'),(711251,34444,'Lactarius aff. gerardii H.T.Le270','species'),(711252,34444,'Lactarius leae','species'),(711253,34444,'Lactarius aff. gerardii H.T.Le302','species'),(711254,34444,'Lactarius aff. gerardii H.T.Le317','species'),(711255,34444,'Lactarius aff. gerardii H.T.Le343','species'),(711256,34444,'Lactarius aff. gerardii H.T.Le394','species'),(711257,34444,'Lactarius aff. gerardii H.T.Le400','species'),(711260,34444,'Lactarius aff. gerardii H.T.Le431','species'),(711261,34444,'Lactarius aff. gerardii K.Das4073','species'),(711262,34444,'Lactarius aff. gerardii K.Das4062','species'),(711263,34444,'Lactarius aff. gerardii KIINA126','species'),(711264,34444,'Lactarius aff. gerardii M.Christensen04-259','species'),(711265,34444,'Lactarius aff. gerardii R.E.Halling8262','species'),(711266,34444,'Lactarius aff. gerardii R.Watling24783','species'),(711267,34444,'Lactarius aff. gerardii R.Watling24828','species'),(711268,34444,'Lactarius aff. gerardii R.Watling26708','species'),(711269,34444,'Lactarius aff. gerardii S.N.YahyaFRIM1357','species'),(711270,34444,'Lactarius aff. gerardii S.S.LeeFRIM1098','species'),(711271,34444,'Lactarius aff. gerardii X.H.Wang1768','species'),(711274,34444,'Lactarius leonardii','species'),(711276,34444,'Lactarius genevievae','species'),(711277,34444,'Lactarius conchatulus','species'),(711278,34444,'Lactarius cf. gerardii A.E.Franco-Molano27-6-89','species'),(711279,34444,'Lactarius cf. gerardii A.Verbeken05-373','species'),(711280,34444,'Lactarius cf. gerardii A.Verbeken04-199','species'),(711281,34444,'Lactarius cf. gerardii A.Verbeken04-216','species'),(711282,34444,'Lactarius cf. gerardii A.Verbeken05-235','species'),(711283,34444,'Lactarius cf. gerardii A.Verbeken05-236','species'),(711284,34444,'Lactarius cf. gerardii A.Verbeken05-283','species'),(711285,34444,'Lactarius cf. gerardii A.Verbeken05-309','species'),(711286,34444,'Lactarius cf. gerardii A.Verbeken05-355','species'),(711287,34444,'Lactarius cf. gerardii A.Verbeken05-375','species'),(711288,34444,'Lactarius cf. gerardii D.P.Lewis6983','species'),(711289,34444,'Lactarius cf. gerardii P.R.Leacock5338','species'),(711290,34444,'Lactarius cf. gerardii P.R.Leacock5770','species'),(711291,34444,'Lactarius cf. atro-olivaceus D.E.Desjardin3630','species'),(711292,34444,'Lactarius cf. gerardii K.Das4073','species'),(711293,34444,'Lactarius cf. gerardii var. fagicola D.E.Desjardin3564','species'),(711294,34444,'Lactarius cf. gerardii var. fagicola J.Nuytinck07-029','species'),(711295,34444,'Lactarius cf. gerardii var. subrubescens D.E.Desjardin5275','species'),(711296,34444,'Lactarius cf. gerardii var. subrubescens R.E.Halling6918','species'),(711297,34444,'Lactarius cf. wirrabara DS-2011','species'),(711303,34444,'Lactarius cf. wirrabara G.Gates/D.Ratkowsky12-07-2003','species'),(711304,34444,'Lactarius cf. wirrabara G.Gates/D.Ratkowsky24-01-2004','species'),(711305,34444,'Lactarius cf. wirrabara G.Gates/D.Ratkowsky17-01-2002','species'),(711306,34444,'Lactarius cf. wirrabara J.E.Tonkin943','species'),(711307,34444,'Lactarius cf. wirrabara G.Gates30-01-2007','species'),(711308,700227,'Blochmannia endosymbiont of Opisthopsis haddoni 244','no rank'),(711309,700227,'Blochmannia endosymbiont of Opisthopsis haddoni 256','no rank'),(711310,700232,'Blochmannia endosymbiont of Polyrhachis (Hagiomyrma) sp. 189','no rank'),(711311,700220,'Blochmannia endosymbiont of Camponotus (Myrmamblys) sp. 260','no rank'),(711312,700220,'Blochmannia endosymbiont of Camponotus (Myrmobrachys) sp. 224','no rank'),(711313,700220,'Blochmannia endosymbiont of Camponotus (Myrmobrachys) sp. 261','no rank'),(711314,700220,'Blochmannia endosymbiont of Camponotus (Myrmobrachys) sp. 221','no rank'),(711315,700205,'Blochmannia endosymbiont of Camponotus crassus 223','no rank'),(711316,700205,'Blochmannia endosymbiont of Camponotus crassus 214','no rank'),(711317,700220,'Blochmannia endosymbiont of Camponotus (Tanaemyrmex) sp. 216','no rank'),(711318,700220,'Blochmannia endosymbiont of Camponotus (Tanaemyrmex) sp. 263','no rank'),(711319,698791,'Blochmannia endosymbiont of Camponotus atriceps 203','no rank'),(711320,698791,'Blochmannia endosymbiont of Camponotus atriceps 217','no rank'),(711321,698791,'Blochmannia endosymbiont of Camponotus atriceps 219','no rank'),(711322,700216,'Blochmannia endosymbiont of Camponotus renggeri 222','no rank'),(711323,700216,'Blochmannia endosymbiont of Camponotus renggeri 215','no rank'),(711324,34977,'Namibiana','genus'),(711325,711324,'Namibiana occidentalis','species'),(711326,34977,'Rena','genus'),(711327,711326,'Rena dissecta','species'),(711328,203804,'unclassified Candidatus Blochmannia endosymbionts','no rank'),(711329,711326,'Rena dulcis','species'),(711330,711326,'Rena humilis','species'),(711331,711326,'Rena sp. B SBH-2010','species'),(711332,101533,'Blochmannia endosymbiont of Camponotus rufipes 220','no rank'),(711333,34977,'Rhinoleptus','genus'),(711335,711333,'Rhinoleptus sp. A SBH-2010','species'),(711336,34977,'Siagonodon','genus'),(711337,711336,'Siagonodon septemstriatus','species'),(711338,34977,'Tetracheilostoma','genus'),(711339,711338,'Tetracheilostoma breuili','species'),(711340,711338,'Tetracheilostoma carlae','species'),(711341,34977,'Tricheilostoma','genus'),(711342,711341,'Tricheilostoma macrolepis','species'),(711343,39070,'Leptotyphlops merkeri','species'),(711344,39070,'Leptotyphlops pitmani','species'),(711345,39070,'Leptotyphlops kafubi','species'),(711349,223374,'Cladorrhinum sp. FMR 10415','species'),(711350,223374,'Cladorrhinum sp. CBS 290.75','species'),(711351,241064,'Ramophialophora sp. CBS 124563','species'),(711352,44249,'Paenibacillus sp. Bb24','species'),(711353,44249,'Paenibacillus sp. Bb54','species'),(711354,44249,'Paenibacillus sp. Bd43','species'),(711355,44249,'Paenibacillus sp. Bf25','species'),(711356,44249,'Paenibacillus sp. Bs57','species'),(711357,44249,'Paenibacillus sp. By56','species'),(711358,44249,'Paenibacillus sp. Gc58','species'),(711359,44249,'Paenibacillus sp. Gc62','species'),(711360,44249,'Paenibacillus sp. Hp7','species'),(711361,44249,'Paenibacillus sp. Nz28','species'),(711362,44249,'Paenibacillus sp. Nz29','species'),(711363,44249,'Paenibacillus sp. Nz30','species'),(711364,44249,'Paenibacillus sp. Nz31','species'),(711365,44249,'Paenibacillus sp. Nz32','species'),(711366,44249,'Paenibacillus sp. Sl51','species'),(711367,44249,'Paenibacillus sp. Ss35','species'),(711368,44249,'Paenibacillus sp. Sx52','species'),(711369,271174,'CFB group bacterium epibiont of Rimicaris exoculata','species'),(711370,182709,'Oceanobacillus sp. AB-11','species'),(711371,182709,'Oceanobacillus sp. BI-26','species'),(711372,182709,'Oceanobacillus sp. BZ-03','species'),(711373,182709,'Oceanobacillus sp. CY-31','species'),(711374,182709,'Oceanobacillus sp. DB-16','species'),(711375,33882,'Microbacterium sp. LJH-17','species'),(711376,286,'Pseudomonas sp. LJHv3-4','species'),(711377,49928,'bacterium LJHv3-2','species'),(711378,286,'Pseudomonas sp. BCH3','species'),(711379,1827,'Rhodococcus sp. BCH2','species'),(711380,21896,'Teucrium marum','species'),(711381,286,'Pseudomonas sp. cl68','species'),(711382,286,'Pseudomonas sp. cl69','species'),(711383,286,'Pseudomonas sp. cl70','species'),(711384,286,'Pseudomonas sp. cl71','species'),(711385,286,'Pseudomonas sp. cl74','species'),(711386,286,'Pseudomonas sp. cl76','species'),(711387,286,'Pseudomonas sp. cl79','species'),(711388,286,'Pseudomonas sp. cl85','species'),(711389,286,'Pseudomonas sp. cl86','species'),(711390,286,'Pseudomonas sp. cl87','species'),(711391,286,'Pseudomonas sp. cl88','species'),(711393,1883,'Streptomyces sp. GXT6','species'),(711394,29278,'Gateway binary vector pGWB601','species'),(711395,29278,'Gateway binary vector pGWB602','species'),(711396,29278,'Gateway binary vector pGWB602omega','species'),(711397,29278,'Gateway binary vector pGWB604','species'),(711398,29278,'Gateway binary vector pGWB605','species'),(711399,29278,'Gateway binary vector pGWB606','species'),(711400,29278,'Gateway binary vector pGWB607','species'),(711401,29278,'Gateway binary vector pGWB608','species'),(711402,29278,'Gateway binary vector pGWB609','species'),(711403,29278,'Gateway binary vector pGWB610','species'),(711404,29278,'Gateway binary vector pGWB611','species'),(711405,29278,'Gateway binary vector pGWB612','species'),(711406,29278,'Gateway binary vector pGWB613','species'),(711407,29278,'Gateway binary vector pGWB614','species'),(711408,29278,'Gateway binary vector pGWB615','species'),(711409,29278,'Gateway binary vector pGWB616','species'),(711410,29278,'Gateway binary vector pGWB617','species'),(711411,29278,'Gateway binary vector pGWB618','species'),(711412,29278,'Gateway binary vector pGWB619','species'),(711413,29278,'Gateway binary vector pGWB620','species'),(711414,29278,'Gateway binary vector pGWB621','species'),(711415,29278,'Gateway binary vector pGWB622','species'),(711416,29278,'Gateway binary vector pGWB623','species'),(711417,29278,'Gateway binary vector pGWB624','species'),(711418,29278,'Gateway binary vector pGWB625','species'),(711419,29278,'Gateway binary vector pGWB626','species'),(711420,29278,'Gateway binary vector pGWB627','species'),(711421,29278,'Gateway binary vector pGWB628','species'),(711422,29278,'Gateway binary vector pGWB629','species'),(711423,29278,'Gateway binary vector pGWB633','species'),(711424,29278,'Gateway binary vector pGWB635','species'),(711425,29278,'Gateway binary vector pGWB640','species'),(711426,29278,'Gateway binary vector pGWB641','species'),(711427,29278,'Gateway binary vector pGWB642','species'),(711428,29278,'Gateway binary vector pGWB643','species'),(711429,29278,'Gateway binary vector pGWB644','species'),(711430,29278,'Gateway binary vector pGWB645','species'),(711431,29278,'Gateway binary vector pGWB650','species'),(711432,29278,'Gateway binary vector pGWB651','species'),(711433,29278,'Gateway binary vector pGWB652','species'),(711434,29278,'Gateway binary vector pGWB653','species'),(711435,29278,'Gateway binary vector pGWB654','species'),(711436,29278,'Gateway binary vector pGWB655','species'),(711437,29278,'Gateway binary vector pGWB659','species'),(711438,29278,'Gateway binary vector pGWB660','species'),(711439,29278,'Gateway binary vector pGWB661','species'),(711440,29278,'Gateway binary vector R4pGWB601','species'),(711441,29278,'Gateway binary vector R4pGWB604','species'),(711442,29278,'Gateway binary vector R4pGWB607','species'),(711443,29278,'Gateway binary vector R4pGWB610','species'),(711444,29278,'Gateway binary vector R4pGWB613','species'),(711445,29278,'Gateway binary vector R4pGWB616','species'),(711446,29278,'Gateway binary vector R4pGWB619','species'),(711447,29278,'Gateway binary vector R4pGWB622','species'),(711448,29278,'Gateway binary vector R4pGWB625','species'),(711449,29278,'Gateway binary vector R4pGWB628','species'),(711450,29278,'Gateway binary vector R4pGWB633','species'),(711451,29278,'Gateway binary vector R4pGWB635','species'),(711452,29278,'Gateway binary vector R4pGWB640','species'),(711453,29278,'Gateway binary vector R4pGWB643','species'),(711454,29278,'Gateway binary vector R4pGWB650','species'),(711455,29278,'Gateway binary vector R4pGWB653','species'),(711456,29278,'Gateway binary vector R4pGWB659','species'),(711457,29278,'Gateway binary vector pGWB459','species'),(711458,29278,'Gateway binary vector pGWB460','species'),(711459,29278,'Gateway binary vector pGWB461','species'),(711460,29278,'Gateway binary vector pGWB559','species'),(711461,29278,'Gateway binary vector pGWB560','species'),(711462,29278,'Gateway binary vector pGWB561','species'),(711463,29278,'Gateway binary vector R4pGWB459','species'),(711464,29278,'Gateway binary vector R4pGWB559','species'),(711465,12663,'Feline coronavirus UU22','no rank'),(711466,12663,'Feline coronavirus UU23','no rank'),(711469,547,'Enterobacter sp. MS16','species'),(711470,196894,'Mycobacterium phage RedRock','species'),(711471,29278,'Donor vector pTKIP-cat','species'),(711472,29278,'Donor vector pTKIP-hygro','species'),(711473,29278,'Donor vector pTKIP-neo','species'),(711474,29278,'Donor vector pTKIP-tri','species'),(711475,29278,'Helper vector pTKRED','species'),(711476,29278,'Landing Pad vector pTKS/CS','species'),(711477,32008,'Burkholderia sp. CV2.1.2R2','species'),(711478,32008,'Burkholderia sp. CV2.1.3.F5','species'),(711479,32008,'Burkholderia sp. CV2.1.3F5','species'),(711480,32008,'Burkholderia sp. CV2.2.2F2','species'),(711481,32008,'Burkholderia sp. CV2.3.2F1','species'),(711482,32008,'Burkholderia sp. CV2.4.3R2','species'),(711483,32008,'Burkholderia sp. CV3.1.1F1','species'),(711484,32008,'Burkholderia sp. CV3.1.2F4','species'),(711485,32008,'Burkholderia sp. CV3.2.2F5','species'),(711486,32008,'Burkholderia sp. CV3.2.3F2','species'),(711487,32008,'Burkholderia sp. CV3.2.3F3','species'),(711488,32008,'Burkholderia sp. CV3.2F5','species'),(711489,32008,'Burkholderia sp. CV4.2.1R5','species'),(711490,32008,'Burkholderia sp. CV4.4.2F2','species'),(711491,32008,'Burkholderia sp. CV4.4.3R1','species'),(711492,32008,'Burkholderia sp. ESR100','species'),(711493,32008,'Burkholderia sp. TC2.2.2F4','species'),(711494,32008,'Burkholderia sp. TC2.2.2F5','species'),(711495,32008,'Burkholderia sp. TC3.3.1F1','species'),(711496,32008,'Burkholderia sp. TC3.3.1R6','species'),(711497,32008,'Burkholderia sp. TC3.3.3F1','species'),(711498,32008,'Burkholderia sp. TC3.4.1F2','species'),(711499,32008,'Burkholderia sp. TC3.4.1F4','species'),(711500,32008,'Burkholderia sp. TC3.4.1R1','species'),(711501,32008,'Burkholderia sp. TC3.4.2R1','species'),(711502,32008,'Burkholderia sp. TC3.4.2R2','species'),(711503,32008,'Burkholderia sp. TC3.4.2R3','species'),(711504,32008,'Burkholderia sp. TC4.3.1F2','species'),(711505,32008,'Burkholderia sp. TH2.1.3R2','species'),(711506,32008,'Burkholderia sp. TH2.2.3R3','species'),(711507,32008,'Burkholderia sp. TH2.3.2F5','species'),(711508,32008,'Burkholderia sp. TH2.3.3R3','species'),(711509,32008,'Burkholderia sp. TH2.3.3R4','species'),(711510,32008,'Burkholderia sp. TH2.4.1R1','species'),(711511,32008,'Burkholderia sp. TH3.1.1R4','species'),(711512,32008,'Burkholderia sp. TH3.1.3F3','species'),(711513,32008,'Burkholderia sp. TH4.4.1R4','species'),(711514,32008,'Burkholderia sp. TH4.4.3F1','species'),(711515,7993,'Astyanax sp. PCG-2010','species'),(711516,27780,'Aulonocara sp. \'Rubescens\'','species'),(711517,27780,'Aulonocara sp. PCG-2010','species'),(711521,369633,'Crossocheilus siamensis','species'),(711523,188718,'Hyphessobrycon bentosi','species'),(711524,272065,'Nematobrycon laioreti','species'),(711526,1278288,'Pethia narayani','species'),(711528,27707,'Puntius sachsii','species'),(711530,27707,'Puntius sp. 1 PCG-2010','species'),(711531,27707,'Puntius sp. 2 PCG-2010','species'),(711532,27707,'Puntius sp. 3 PCG-2010','species'),(711533,98647,'Epalzeorhynchos sp. PCG-2010','species'),(711534,298367,'Metaphire sp. yonaguni','species'),(711535,508768,'Polypheretima taprobanae','species'),(711536,4239,'Ligularia intermedia','species'),(711537,4239,'Ligularia taquetii','species'),(711538,29580,'Janthinobacterium sp. 4239','species'),(711539,33811,'gamma proteobacterium 1.1.10_S','species'),(711540,33811,'gamma proteobacterium 1.1.11_I','species'),(711541,33811,'gamma proteobacterium 1.1.11_S','species'),(711542,33811,'gamma proteobacterium 1.1.12_I','species'),(711543,33811,'gamma proteobacterium 1.1.12_S','species'),(711544,33811,'gamma proteobacterium 1.1.13_I','species'),(711545,33811,'gamma proteobacterium 1.1.13_S','species'),(711546,33811,'gamma proteobacterium 1.1.14_I','species'),(711547,33811,'gamma proteobacterium 1.1.14_S','species'),(711548,33811,'gamma proteobacterium 1.1.15_I','species'),(711549,33811,'gamma proteobacterium 1.1.15_S','species'),(711550,33811,'gamma proteobacterium 1.1.16_I','species'),(711551,33811,'gamma proteobacterium 1.1.16_S','species'),(711552,33811,'gamma proteobacterium 1.1.17_I','species'),(711553,33811,'gamma proteobacterium 1.1.17_S','species'),(711554,33811,'gamma proteobacterium 1.1.18_I','species'),(711555,33811,'gamma proteobacterium 1.1.18_S','species'),(711556,33811,'gamma proteobacterium 1.1.19_I','species'),(711557,33811,'gamma proteobacterium 1.1.19_S','species'),(711558,33811,'gamma proteobacterium 1.1.1_I','species'),(711559,33811,'gamma proteobacterium 1.1.1_S','species'),(711560,33811,'gamma proteobacterium 1.1.20_I','species'),(711561,33811,'gamma proteobacterium 1.1.20_S','species'),(711562,33811,'gamma proteobacterium 1.1.21_I','species'),(711563,33811,'gamma proteobacterium 1.1.21_S','species'),(711564,33811,'gamma proteobacterium 1.1.22_I','species'),(711565,33811,'gamma proteobacterium 1.1.22_S','species'),(711566,33811,'gamma proteobacterium 1.1.23_I','species'),(711567,33811,'gamma proteobacterium 1.1.23_S','species'),(711568,33811,'gamma proteobacterium 1.1.24_S','species'),(711569,33811,'gamma proteobacterium 1.1.2_I','species'),(711570,33811,'gamma proteobacterium 1.1.2_S','species'),(711571,33811,'gamma proteobacterium 1.1.3_I','species'),(711572,33811,'gamma proteobacterium 1.1.3_S','species'),(711573,33811,'gamma proteobacterium 1.1.4_I','species'),(711574,33811,'gamma proteobacterium 1.1.4_S','species'),(711575,33811,'gamma proteobacterium 1.1.5_I','species'),(711576,33811,'gamma proteobacterium 1.1.5_S','species'),(711577,33811,'gamma proteobacterium 1.1.6_I','species'),(711578,33811,'gamma proteobacterium 1.1.6_S','species'),(711579,33811,'gamma proteobacterium 1.1.7_I','species'),(711580,33811,'gamma proteobacterium 1.1.7_S','species'),(711581,33811,'gamma proteobacterium 1.1.8_I','species'),(711582,33811,'gamma proteobacterium 1.1.8_S','species'),(711583,33811,'gamma proteobacterium 1.1.9_I','species'),(711584,33811,'gamma proteobacterium 1.1.9_S','species'),(711585,33811,'gamma proteobacterium 2.1.10_S','species'),(711586,33811,'gamma proteobacterium 2.1.11_I','species'),(711587,33811,'gamma proteobacterium 2.1.11_S','species'),(711588,33811,'gamma proteobacterium 2.1.12_I','species'),(711589,33811,'gamma proteobacterium 2.1.13_I','species'),(711590,33811,'gamma proteobacterium 2.1.13_S','species'),(711591,33811,'gamma proteobacterium 2.1.14_I','species'),(711592,33811,'gamma proteobacterium 2.1.14_S','species'),(711593,33811,'gamma proteobacterium 2.1.15_I','species'),(711594,33811,'gamma proteobacterium 2.1.16_I','species'),(711595,33811,'gamma proteobacterium 2.1.16_S','species'),(711596,33811,'gamma proteobacterium 2.1.17_I','species'),(711597,33811,'gamma proteobacterium 2.1.17_S','species'),(711598,33811,'gamma proteobacterium 2.1.18_I','species'),(711599,33811,'gamma proteobacterium 2.1.18_S','species'),(711600,33811,'gamma proteobacterium 2.1.19_I','species'),(711601,33811,'gamma proteobacterium 2.1.19_S','species'),(711602,33811,'gamma proteobacterium 2.1.1_1S','species'),(711603,33811,'gamma proteobacterium 2.1.1_I','species'),(711604,33811,'gamma proteobacterium 2.1.1_S','species'),(711605,33811,'gamma proteobacterium 2.1.20_I','species'),(711606,33811,'gamma proteobacterium 2.1.20_S','species'),(711607,33811,'gamma proteobacterium 2.1.21_I','species'),(711608,33811,'gamma proteobacterium 2.1.21_S','species'),(711609,33811,'gamma proteobacterium 2.1.22_I','species'),(711610,33811,'gamma proteobacterium 2.1.22_S','species'),(711611,33811,'gamma proteobacterium 2.1.23_I','species'),(711612,33811,'gamma proteobacterium 2.1.23_S','species'),(711613,33811,'gamma proteobacterium 2.1.24_I','species'),(711614,33811,'gamma proteobacterium 2.1.24_S','species'),(711615,33811,'gamma proteobacterium 2.1.2_I','species'),(711616,33811,'gamma proteobacterium 2.1.2_S','species'),(711617,33811,'gamma proteobacterium 2.1.3_I','species'),(711618,33811,'gamma proteobacterium 2.1.3_S','species'),(711619,33811,'gamma proteobacterium 2.1.4_I','species'),(711620,33811,'gamma proteobacterium 2.1.5_I','species'),(711621,33811,'gamma proteobacterium 2.1.5_S','species'),(711622,33811,'gamma proteobacterium 2.1.6_I','species'),(711623,33811,'gamma proteobacterium 2.1.6_S','species'),(711624,33811,'gamma proteobacterium 2.1.7_I','species'),(711625,33811,'gamma proteobacterium 2.1.7_S','species'),(711626,33811,'gamma proteobacterium 2.1.8_I','species'),(711627,33811,'gamma proteobacterium 2.1.8_S','species'),(711628,33811,'gamma proteobacterium 2.1.9_I','species'),(711629,33811,'gamma proteobacterium 2.1.9_S','species'),(711630,33811,'gamma proteobacterium 3.1.10_I','species'),(711631,33811,'gamma proteobacterium 3.1.10_S','species'),(711632,33811,'gamma proteobacterium 3.1.11_I','species'),(711633,33811,'gamma proteobacterium 3.1.11_S','species'),(711634,33811,'gamma proteobacterium 3.1.12_I','species'),(711635,33811,'gamma proteobacterium 3.1.12_S','species'),(711636,33811,'gamma proteobacterium 3.1.13_I','species'),(711637,33811,'gamma proteobacterium 3.1.13_S','species'),(711638,33811,'gamma proteobacterium 3.1.14_I','species'),(711639,33811,'gamma proteobacterium 3.1.14_S','species'),(711640,33811,'gamma proteobacterium 3.1.15_I','species'),(711641,33811,'gamma proteobacterium 3.1.15_S','species'),(711642,33811,'gamma proteobacterium 3.1.16_I','species'),(711643,33811,'gamma proteobacterium 3.1.16_S','species'),(711644,33811,'gamma proteobacterium 3.1.17_I','species'),(711645,33811,'gamma proteobacterium 3.1.17_S','species'),(711646,33811,'gamma proteobacterium 3.1.18_I','species'),(711647,33811,'gamma proteobacterium 3.1.18_S','species'),(711648,33811,'gamma proteobacterium 3.1.19_I','species'),(711649,33811,'gamma proteobacterium 3.1.19_S','species'),(711650,33811,'gamma proteobacterium 3.1.1_I','species'),(711651,33811,'gamma proteobacterium 3.1.1_S','species'),(711652,33811,'gamma proteobacterium 3.1.20_I','species'),(711653,33811,'gamma proteobacterium 3.1.20_S','species'),(711654,33811,'gamma proteobacterium 3.1.21_I','species'),(711655,33811,'gamma proteobacterium 3.1.21_S','species'),(711656,33811,'gamma proteobacterium 3.1.22_I','species'),(711657,33811,'gamma proteobacterium 3.1.22_S','species'),(711658,33811,'gamma proteobacterium 3.1.23_I','species'),(711659,33811,'gamma proteobacterium 3.1.23_S','species'),(711660,33811,'gamma proteobacterium 3.1.24_I','species'),(711661,33811,'gamma proteobacterium 3.1.24_S','species'),(711662,33811,'gamma proteobacterium 3.1.2_I','species'),(711663,33811,'gamma proteobacterium 3.1.2_S','species'),(711664,33811,'gamma proteobacterium 3.1.3_I','species'),(711665,33811,'gamma proteobacterium 3.1.3_S','species'),(711666,33811,'gamma proteobacterium 3.1.4_I','species'),(711667,33811,'gamma proteobacterium 3.1.4_S','species'),(711668,33811,'gamma proteobacterium 3.1.5_I','species'),(711669,33811,'gamma proteobacterium 3.1.5_S','species'),(711670,33811,'gamma proteobacterium 3.1.6_I','species'),(711671,33811,'gamma proteobacterium 3.1.6_S','species'),(711672,33811,'gamma proteobacterium 3.1.7_I','species'),(711673,33811,'gamma proteobacterium 3.1.7_S','species'),(711674,33811,'gamma proteobacterium 3.1.8_I','species'),(711675,33811,'gamma proteobacterium 3.1.8_S','species'),(711676,33811,'gamma proteobacterium 3.1.9_I','species'),(711677,33811,'gamma proteobacterium 3.1.9_S','species'),(711678,33811,'gamma proteobacterium 4.1.10_I','species'),(711679,33811,'gamma proteobacterium 4.1.10_S','species'),(711680,33811,'gamma proteobacterium 4.1.11_I','species'),(711681,33811,'gamma proteobacterium 4.1.11_S','species'),(711682,33811,'gamma proteobacterium 4.1.12_I','species'),(711683,33811,'gamma proteobacterium 4.1.12_S','species'),(711684,33811,'gamma proteobacterium 4.1.14_I','species'),(711685,33811,'gamma proteobacterium 4.1.14_S','species'),(711686,33811,'gamma proteobacterium 4.1.15_I','species'),(711687,33811,'gamma proteobacterium 4.1.15_S','species'),(711688,33811,'gamma proteobacterium 4.1.16_I','species'),(711689,33811,'gamma proteobacterium 4.1.16_S','species'),(711690,33811,'gamma proteobacterium 4.1.17_I','species'),(711691,33811,'gamma proteobacterium 4.1.17_S','species'),(711692,33811,'gamma proteobacterium 4.1.18_I','species'),(711693,33811,'gamma proteobacterium 4.1.19_I','species'),(711694,33811,'gamma proteobacterium 4.1.19_S','species'),(711695,33811,'gamma proteobacterium 4.1.1_I','species'),(711696,33811,'gamma proteobacterium 4.1.1_S','species'),(711697,33811,'gamma proteobacterium 4.1.20_I','species'),(711698,33811,'gamma proteobacterium 4.1.20_S','species'),(711699,33811,'gamma proteobacterium 4.1.21_S','species'),(711700,33811,'gamma proteobacterium 4.1.22_I','species'),(711701,33811,'gamma proteobacterium 4.1.22_S','species'),(711702,33811,'gamma proteobacterium 4.1.23_S','species'),(711703,33811,'gamma proteobacterium 4.1.24_I','species'),(711704,33811,'gamma proteobacterium 4.1.24_S','species'),(711705,33811,'gamma proteobacterium 4.1.2_I','species'),(711706,33811,'gamma proteobacterium 4.1.2_S','species'),(711707,33811,'gamma proteobacterium 4.1.3_I','species'),(711708,33811,'gamma proteobacterium 4.1.3_S','species'),(711709,33811,'gamma proteobacterium 4.1.4_I','species'),(711710,33811,'gamma proteobacterium 4.1.4_S','species'),(711711,33811,'gamma proteobacterium 4.1.5_S','species'),(711712,33811,'gamma proteobacterium 4.1.6_I','species'),(711713,33811,'gamma proteobacterium 4.1.6_S','species'),(711714,33811,'gamma proteobacterium 4.1.7_I','species'),(711715,33811,'gamma proteobacterium 4.1.7_S','species'),(711716,33811,'gamma proteobacterium 4.1.8_I','species'),(711717,33811,'gamma proteobacterium 4.1.8_S','species'),(711718,33811,'gamma proteobacterium 4.1.9_I','species'),(711719,33811,'gamma proteobacterium 4.1.9_S','species'),(711720,33811,'gamma proteobacterium 5.1.10_I','species'),(711721,33811,'gamma proteobacterium 5.1.11_I','species'),(711722,33811,'gamma proteobacterium 5.1.11_S','species'),(711723,33811,'gamma proteobacterium 5.1.12_I','species'),(711724,33811,'gamma proteobacterium 5.1.12_S','species'),(711725,33811,'gamma proteobacterium 5.1.13_I','species'),(711726,33811,'gamma proteobacterium 5.1.13_S','species'),(711727,33811,'gamma proteobacterium 5.1.14_I','species'),(711728,33811,'gamma proteobacterium 5.1.14_S','species'),(711729,33811,'gamma proteobacterium 5.1.15_I','species'),(711730,33811,'gamma proteobacterium 5.1.15_S','species'),(711731,33811,'gamma proteobacterium 5.1.16_I','species'),(711732,33811,'gamma proteobacterium 5.1.16_S','species'),(711733,33811,'gamma proteobacterium 5.1.17_I','species'),(711734,33811,'gamma proteobacterium 5.1.17_S','species'),(711735,33811,'gamma proteobacterium 5.1.18_I','species'),(711736,33811,'gamma proteobacterium 5.1.18_S','species'),(711737,33811,'gamma proteobacterium 5.1.19_I','species'),(711738,33811,'gamma proteobacterium 5.1.19_S','species'),(711739,33811,'gamma proteobacterium 5.1.1_S','species'),(711740,33811,'gamma proteobacterium 5.1.20_I','species'),(711741,33811,'gamma proteobacterium 5.1.20_S','species'),(711742,33811,'gamma proteobacterium 5.1.21_I','species'),(711743,33811,'gamma proteobacterium 5.1.21_S','species'),(711744,33811,'gamma proteobacterium 5.1.22_I','species'),(711745,33811,'gamma proteobacterium 5.1.23_I','species'),(711746,33811,'gamma proteobacterium 5.1.23_S','species'),(711747,33811,'gamma proteobacterium 5.1.24_I','species'),(711748,33811,'gamma proteobacterium 5.1.24_S','species'),(711749,33811,'gamma proteobacterium 5.1.2_S','species'),(711750,33811,'gamma proteobacterium 5.1.3_I','species'),(711751,33811,'gamma proteobacterium 5.1.3_S','species'),(711752,33811,'gamma proteobacterium 5.1.4_I','species'),(711753,33811,'gamma proteobacterium 5.1.4_S','species'),(711754,33811,'gamma proteobacterium 5.1.5_I','species'),(711755,33811,'gamma proteobacterium 5.1.5_S','species'),(711756,33811,'gamma proteobacterium 5.1.6_I','species'),(711757,33811,'gamma proteobacterium 5.1.6_S','species'),(711758,33811,'gamma proteobacterium 5.1.7_I','species'),(711759,33811,'gamma proteobacterium 5.1.7_S','species'),(711760,33811,'gamma proteobacterium 5.1.8_I','species'),(711761,33811,'gamma proteobacterium 5.1.8_S','species'),(711762,33811,'gamma proteobacterium 5.1.9_I','species'),(711763,33811,'gamma proteobacterium 5.1.9_S','species'),(711764,33811,'gamma proteobacterium 6.1.10_I','species'),(711765,33811,'gamma proteobacterium 6.1.10_S','species'),(711766,33811,'gamma proteobacterium 6.1.11_I','species'),(711767,33811,'gamma proteobacterium 6.1.11_S','species'),(711768,33811,'gamma proteobacterium 6.1.12_I','species'),(711769,33811,'gamma proteobacterium 6.1.12_S','species'),(711770,33811,'gamma proteobacterium 6.1.13_I','species'),(711771,33811,'gamma proteobacterium 6.1.13_S','species'),(711772,33811,'gamma proteobacterium 6.1.14_I','species'),(711773,33811,'gamma proteobacterium 6.1.14_S','species'),(711774,33811,'gamma proteobacterium 6.1.15_I','species'),(711775,33811,'gamma proteobacterium 6.1.15_S','species'),(711776,33811,'gamma proteobacterium 6.1.16_I','species'),(711777,33811,'gamma proteobacterium 6.1.16_S','species'),(711778,33811,'gamma proteobacterium 6.1.17_S','species'),(711779,33811,'gamma proteobacterium 6.1.18_I','species'),(711780,33811,'gamma proteobacterium 6.1.18_S','species'),(711781,33811,'gamma proteobacterium 6.1.19_I','species'),(711782,33811,'gamma proteobacterium 6.1.19_S','species'),(711783,33811,'gamma proteobacterium 6.1.1_I','species'),(711784,33811,'gamma proteobacterium 6.1.1_S','species'),(711785,33811,'gamma proteobacterium 6.1.20_I','species'),(711786,33811,'gamma proteobacterium 6.1.20_S','species'),(711787,33811,'gamma proteobacterium 6.1.21_I','species'),(711788,33811,'gamma proteobacterium 6.1.21_S','species'),(711789,33811,'gamma proteobacterium 6.1.22_I','species'),(711790,33811,'gamma proteobacterium 6.1.22_S','species'),(711791,33811,'gamma proteobacterium 6.1.23_I','species'),(711792,33811,'gamma proteobacterium 6.1.23_S','species'),(711793,33811,'gamma proteobacterium 6.1.24_I','species'),(711794,33811,'gamma proteobacterium 6.1.24_S','species'),(711795,33811,'gamma proteobacterium 6.1.2_I','species'),(711796,33811,'gamma proteobacterium 6.1.2_S','species'),(711797,33811,'gamma proteobacterium 6.1.3_I','species'),(711798,33811,'gamma proteobacterium 6.1.3_S','species'),(711799,33811,'gamma proteobacterium 6.1.4_I','species'),(711800,33811,'gamma proteobacterium 6.1.4_S','species'),(711801,33811,'gamma proteobacterium 6.1.5_I','species'),(711802,33811,'gamma proteobacterium 6.1.5_S','species'),(711803,33811,'gamma proteobacterium 6.1.6_I','species'),(711804,33811,'gamma proteobacterium 6.1.6_S','species'),(711805,33811,'gamma proteobacterium 6.1.7_I','species'),(711806,33811,'gamma proteobacterium 6.1.7_S','species'),(711807,33811,'gamma proteobacterium 6.1.8_I','species'),(711808,33811,'gamma proteobacterium 6.1.8_S','species'),(711809,33811,'gamma proteobacterium 6.1.9_I','species'),(711810,33811,'gamma proteobacterium 6.1.9_S','species'),(711811,33811,'gamma proteobacterium 7.1.10_I','species'),(711812,33811,'gamma proteobacterium 7.1.10_S','species'),(711813,33811,'gamma proteobacterium 7.1.11_I','species'),(711814,33811,'gamma proteobacterium 7.1.11_S','species'),(711815,33811,'gamma proteobacterium 7.1.12_I','species'),(711816,33811,'gamma proteobacterium 7.1.12_S','species'),(711817,33811,'gamma proteobacterium 7.1.13_I','species'),(711818,33811,'gamma proteobacterium 7.1.13_S','species'),(711819,33811,'gamma proteobacterium 7.1.14_I','species'),(711820,33811,'gamma proteobacterium 7.1.14_S','species'),(711821,33811,'gamma proteobacterium 7.1.15_I','species'),(711822,33811,'gamma proteobacterium 7.1.15_S','species'),(711823,33811,'gamma proteobacterium 7.1.16_I','species'),(711824,33811,'gamma proteobacterium 7.1.16_S','species'),(711825,33811,'gamma proteobacterium 7.1.17_I','species'),(711826,33811,'gamma proteobacterium 7.1.17_S','species'),(711827,33811,'gamma proteobacterium 7.1.18_I','species'),(711828,33811,'gamma proteobacterium 7.1.18_S','species'),(711829,33811,'gamma proteobacterium 7.1.19_I','species'),(711830,33811,'gamma proteobacterium 7.1.19_S','species'),(711831,33811,'gamma proteobacterium 7.1.1_I','species'),(711832,33811,'gamma proteobacterium 7.1.1_S','species'),(711833,33811,'gamma proteobacterium 7.1.20_I','species'),(711834,33811,'gamma proteobacterium 7.1.20_S','species'),(711835,33811,'gamma proteobacterium 7.1.21_I','species'),(711836,33811,'gamma proteobacterium 7.1.21_S','species'),(711837,33811,'gamma proteobacterium 7.1.22_I','species'),(711838,33811,'gamma proteobacterium 7.1.22_S','species'),(711839,33811,'gamma proteobacterium 7.1.23_I','species'),(711840,33811,'gamma proteobacterium 7.1.23_S','species'),(711841,33811,'gamma proteobacterium 7.1.24_I','species'),(711842,33811,'gamma proteobacterium 7.1.24_S','species'),(711843,33811,'gamma proteobacterium 7.1.2_I','species'),(711844,33811,'gamma proteobacterium 7.1.2_S','species'),(711845,33811,'gamma proteobacterium 7.1.3_S','species'),(711846,33811,'gamma proteobacterium 7.1.4_I','species'),(711847,33811,'gamma proteobacterium 7.1.4_S','species'),(711848,33811,'gamma proteobacterium 7.1.5_S','species'),(711849,33811,'gamma proteobacterium 7.1.6_I','species'),(711850,33811,'gamma proteobacterium 7.1.6_S','species'),(711851,33811,'gamma proteobacterium 7.1.7_I','species'),(711852,33811,'gamma proteobacterium 7.1.7_S','species'),(711853,33811,'gamma proteobacterium 7.1.8_I','species'),(711854,33811,'gamma proteobacterium 7.1.8_S','species'),(711855,33811,'gamma proteobacterium 7.1.9_I','species'),(711856,33811,'gamma proteobacterium 7.1.9_S','species'),(711857,33811,'gamma proteobacterium 8.1.10_I','species'),(711858,33811,'gamma proteobacterium 8.1.10_S','species'),(711859,33811,'gamma proteobacterium 8.1.11_I','species'),(711860,33811,'gamma proteobacterium 8.1.11_S','species'),(711861,33811,'gamma proteobacterium 8.1.12_I','species'),(711862,33811,'gamma proteobacterium 8.1.12_S','species'),(711863,33811,'gamma proteobacterium 8.1.13_I','species'),(711864,33811,'gamma proteobacterium 8.1.13_S','species'),(711865,33811,'gamma proteobacterium 8.1.14_I','species'),(711866,33811,'gamma proteobacterium 8.1.14_S','species'),(711867,33811,'gamma proteobacterium 8.1.15_I','species'),(711868,33811,'gamma proteobacterium 8.1.15_S','species'),(711869,33811,'gamma proteobacterium 8.1.16_I','species'),(711870,33811,'gamma proteobacterium 8.1.16_S','species'),(711871,33811,'gamma proteobacterium 8.1.17_I','species'),(711872,33811,'gamma proteobacterium 8.1.17_S','species'),(711873,33811,'gamma proteobacterium 8.1.18_I','species'),(711874,33811,'gamma proteobacterium 8.1.18_S','species'),(711875,33811,'gamma proteobacterium 8.1.19_I','species'),(711876,33811,'gamma proteobacterium 8.1.19_S','species'),(711877,33811,'gamma proteobacterium 8.1.1_I','species'),(711878,33811,'gamma proteobacterium 8.1.1_S','species'),(711879,33811,'gamma proteobacterium 8.1.20_I','species'),(711880,33811,'gamma proteobacterium 8.1.20_S','species'),(711881,33811,'gamma proteobacterium 8.1.21_I','species'),(711882,33811,'gamma proteobacterium 8.1.21_S','species'),(711883,33811,'gamma proteobacterium 8.1.22_I','species'),(711884,33811,'gamma proteobacterium 8.1.22_S','species'),(711885,33811,'gamma proteobacterium 8.1.23_I','species'),(711886,33811,'gamma proteobacterium 8.1.23_S','species'),(711887,33811,'gamma proteobacterium 8.1.24_I','species'),(711888,33811,'gamma proteobacterium 8.1.24_S','species'),(711889,33811,'gamma proteobacterium 8.1.2_I','species'),(711890,33811,'gamma proteobacterium 8.1.2_S','species'),(711891,33811,'gamma proteobacterium 8.1.3_I','species'),(711892,33811,'gamma proteobacterium 8.1.3_S','species'),(711893,33811,'gamma proteobacterium 8.1.4_I','species'),(711894,33811,'gamma proteobacterium 8.1.4_S','species'),(711895,33811,'gamma proteobacterium 8.1.5_I','species'),(711896,33811,'gamma proteobacterium 8.1.5_S','species'),(711897,33811,'gamma proteobacterium 8.1.6_I','species'),(711898,33811,'gamma proteobacterium 8.1.6_S','species'),(711899,33811,'gamma proteobacterium 8.1.7_I','species'),(711900,33811,'gamma proteobacterium 8.1.7_S','species'),(711901,33811,'gamma proteobacterium 8.1.8_I','species'),(711902,33811,'gamma proteobacterium 8.1.8_S','species'),(711903,33811,'gamma proteobacterium 8.1.9_I','species'),(711904,33811,'gamma proteobacterium 8.1.9_S','species'),(711905,65194,'Charmon sp. BF002040','species'),(711906,7405,'Chelonus sp. 749395','species'),(711907,64871,'Phanerotoma tritoma','species'),(711908,64855,'Centistes sp. NHM670818','species'),(711909,51521,'Meteorus sp. NHM673512','species'),(711910,58740,'Gnamptodon sp. NHM673573','species'),(711911,58740,'Gnamptodon sp. NHM673574','species'),(711912,64859,'Homolobus sp. NHM6707984963','species'),(711913,64859,'Homolobus sp. NHM671022','species'),(711914,65223,'Hormius sp. NG00405874693','species'),(711915,65223,'Hormius sp. PNG00680177697','species'),(711916,64877,'Ichneutes sp. 226NLGV3887','species'),(711917,144440,'Proterops sp. 163893','species'),(711918,322282,'Pentatermus sp. NHM671109669','species'),(711919,64862,'Macrocentrus sp. NHM671115','species'),(711920,51532,'Mirax sp. DHJPAR0026056','species'),(711921,51532,'Mirax sp. DHJPAR0026075','species'),(711922,288229,'Meniscomorpha sp. DHJPAR00277327145','species'),(711923,144284,'Charops sp. DHJPAR00105305867','species'),(711924,65150,'Dusona sp. DHJPAR00220925947','species'),(711925,274259,'Joppa sp. DHJPAR00095517773','species'),(711926,144396,'Lycorina sp. DHJPAR00246578319','species'),(711927,144396,'Lycorina sp. 8321','species'),(711928,65260,'Mesochorus sp. DHJPAR0012200','species'),(711929,494203,'Chorinaeus sp. 6715','species'),(711930,67751,'Pimpla sp. BF002712','species'),(711931,144425,'Panteles sp. 5493','species'),(711932,495613,'Scopesis sp. 1348','species'),(711933,288221,'Sympherta sp. 6586975','species'),(711934,65340,'Hybrizon sp. JM25487','species'),(711935,65340,'Hybrizon sp. JM685491','species'),(711936,460858,'Eiphosoma sp. DHJPAR00216086183','species'),(711937,274131,'Encrateola sp. 5588049','species'),(711938,65220,'Spinaria sp. BCLDQ0638','species'),(711939,288204,'Barylypa sp. NHM670774','species'),(711940,322220,'Notiopambolus sp. BF000445','species'),(711941,64845,'Pambolus sp. BF000614','species'),(711942,350897,'Disophrys sp. JM172','species'),(711943,65187,'Earinus sp. AZR1934805','species'),(711944,351005,'Sesioctonus sp. NL4364807','species'),(711945,42101,'Bracon sp. PNG006801233097','species'),(711946,172511,'Tricholabus','genus'),(711947,494247,'Diacantharius sp. DHJPAR00095767837','species'),(711948,711946,'Tricholabus sp. DHJPAR00095097855','species'),(711949,65260,'Mesochorus sp. NL6275795','species'),(711950,510296,'Netelia sp. NL975','species'),(711951,260538,'Insecta sp. PAR275','species'),(711952,260538,'Insecta sp. PAR276','species'),(711953,260538,'Insecta sp. PAR243','species'),(711954,260538,'Insecta sp. PAR253','species'),(711955,260538,'Insecta sp. PAR254','species'),(711956,260538,'Insecta sp. PAR270','species'),(711957,632217,'Agathidinae sp. PAR312','species'),(711958,632217,'Agathidinae sp. PAR315','species'),(711959,632217,'Agathidinae sp. PAR318','species'),(711960,632217,'Agathidinae sp. PAR314','species'),(711961,632217,'Agathidinae sp. PAR320','species'),(711962,632217,'Agathidinae sp. PAR305','species'),(711963,632217,'Agathidinae sp. PAR299','species'),(711964,632217,'Agathidinae sp. PAR306','species'),(711965,632217,'Agathidinae sp. PAR307','species'),(711966,632217,'Agathidinae sp. PAR308','species'),(711967,632217,'Agathidinae sp. PAR310','species'),(711968,632217,'Agathidinae sp. PAR311','species'),(711969,632217,'Agathidinae sp. PAR313','species'),(711970,632217,'Agathidinae sp. PAR316','species'),(711971,632217,'Agathidinae sp. PAR317','species'),(711972,632217,'Agathidinae sp. PAR319','species'),(711973,632217,'Agathidinae sp. PAR333','species'),(711974,712022,'Microgastrinae sp. PAR281','species'),(711975,712022,'Microgastrinae sp. PAR282','species'),(711976,632256,'Campopleginae sp. PAR302','species'),(711977,261080,'Braconinae sp. PAR230','species'),(711978,261080,'Braconinae sp. PAR264','species'),(711979,261080,'Braconinae sp. PAR265','species'),(711980,261080,'Braconinae sp. PAR266','species'),(711981,261080,'Braconinae sp. PAR267','species'),(711982,261080,'Braconinae sp. PAR334','species'),(711983,261080,'Braconinae sp. PAR245','species'),(711984,261080,'Braconinae sp. PAR246','species'),(711985,261080,'Braconinae sp. PAR252','species'),(711986,261080,'Braconinae sp. PAR258','species'),(711987,261080,'Braconinae sp. PAR280','species'),(711988,261080,'Braconinae sp. PAR296','species'),(711989,261080,'Braconinae sp. PAR298','species'),(711990,261080,'Braconinae sp. PAR309','species'),(711991,261080,'Braconinae sp. PAR300','species'),(711992,261080,'Braconinae sp. PAR303','species'),(711993,261080,'Braconinae sp. PAR304','species'),(711994,179429,'Tachinidae sp. PAR163','species'),(711995,329961,'Cecidomyiidae sp. PAR284','species'),(711996,712020,'Chalcidoidea sp. PAR126','species'),(711997,712020,'Chalcidoidea sp. PAR190','species'),(711998,712020,'Chalcidoidea sp. PAR203','species'),(711999,712020,'Chalcidoidea sp. PAR277','species'),(712000,632217,'Agathidinae sp. PAR268','species'),(712001,632217,'Agathidinae sp. PAR336','species'),(712002,632217,'Agathidinae sp. PAR285','species'),(712003,632217,'Agathidinae sp. PAR286','species'),(712004,632217,'Agathidinae sp. PAR288','species'),(712005,632217,'Agathidinae sp. PAR289','species'),(712006,632217,'Agathidinae sp. PAR291','species'),(712007,632217,'Agathidinae sp. PAR292','species'),(712008,632217,'Agathidinae sp. PAR297','species'),(712009,632217,'Agathidinae sp. PAR301','species'),(712010,632217,'Agathidinae sp. PAR332','species'),(712011,632217,'Agathidinae sp. PAR273','species'),(712012,632217,'Agathidinae sp. PAR165','species'),(712013,632217,'Agathidinae sp. PAR274','species'),(712014,632217,'Agathidinae sp. PAR287','species'),(712015,632217,'Agathidinae sp. PAR290','species'),(712016,712019,'Cardiochilinae sp. USNM00454360','species'),(712017,712021,'Macrocentrinae sp. PAR155','species'),(712018,114727,'Influenza A virus (A/Tomsk/05/2009(H1N1))','no rank'),(712019,65205,'unclassified Cardiochilinae','no rank'),(712020,7422,'unclassified Chalcidoidea','no rank'),(712021,65192,'unclassified Macrocentrinae','no rank'),(712022,65207,'unclassified Microgastrinae','no rank'),(712023,114727,'Influenza A virus (A/Tomsk/06/2009(H1N1))','no rank'),(712024,65144,'Enicospilus bozai','species'),(712025,495602,'Scambus planatus','species'),(712026,494224,'Ctenochira genalis','species'),(712027,144458,'Stantonia scutellaris','species'),(712028,55939,'Aleiodes bicolor','species'),(712029,494259,'Diradops tamaska','species'),(712030,494877,'Mesoleius affinis','species'),(712031,102793,'Influenza A virus (A/common pochard/Switzerland/WV4080110/2008(H5N1))','no rank'),(712032,114727,'Influenza A virus (A/Astana/818/2009(H1N1))','no rank'),(712033,114727,'Influenza A virus (A/Astana/830/2009(H1N1))','no rank'),(712034,114727,'Influenza A virus (A/Gvardeyskiy/07/2009(H1N1))','no rank'),(712035,114727,'Influenza A virus (A/Taraz/01/2009(H1N1))','no rank'),(712036,22,'Shewanella sp. UDC329','species'),(712037,51368,'Japanese eel endothelial cells-infecting virus','species'),(712038,265382,'Polyommatus ariana','species'),(712039,265382,'Polyommatus atlantica','species'),(712040,265382,'Polyommatus buzulmavi','species'),(712041,265382,'Polyommatus golgus','species'),(712042,265382,'Polyommatus nivescens','species'),(712043,265382,'Polyommatus stoliczkanus','species'),(712047,9431,'Cistugo','genus'),(712048,712047,'Cistugo seabrae','species'),(712049,233861,'Corynorhinus mexicanus','species'),(712050,29077,'Eptesicus dimissus','species'),(712080,92526,'Anevrina curvinervis','species'),(712081,92526,'Anevrina luggeri','species'),(712082,92526,'Anevrina macateei','species'),(712083,92526,'Anevrina olympiae','species'),(712084,92526,'Anevrina setigera','species'),(712085,92526,'Anevrina unispinosa','species'),(712086,92526,'Anevrina variabilis','species'),(712087,117252,'Apocephalus spinosus','species'),(712088,192435,'Gymnophora spiracularis','species'),(712089,36165,'Megaselia impariseta','species'),(712090,92553,'Triphleba sp. 167','species'),(712091,192434,'Apodicrania','genus'),(712092,712091,'Apodicrania molinai','species'),(712093,43832,'Borophaga','genus'),(712094,712093,'Borophaga subsultans','species'),(712095,712093,'Borophaga verticalis','species'),(712096,43832,'Chaetogodavaria','genus'),(712097,712096,'Chaetogodavaria sinica','species'),(712098,92599,'Callomyia','genus'),(712099,712098,'Callomyia sp. PTS-2010','species'),(712100,43832,'Stichillus','genus'),(712101,712100,'Stichillus sp. PTS-2010','species'),(712102,82169,'Metopininae gen. sp. LACM2','species'),(712103,9434,'Myotis moluccarum','species'),(712104,469,'Acinetobacter sp. oral taxon 408','species'),(712105,469,'Acinetobacter sp. oral taxon A58','species'),(712106,469,'Acinetobacter sp. oral taxon A92','species'),(712107,469,'Acinetobacter sp. oral taxon C13','species'),(712108,469,'Acinetobacter sp. oral taxon C51','species'),(712109,469,'Acinetobacter sp. oral taxon C57','species'),(712110,469,'Acinetobacter sp. oral taxon C80','species'),(712111,469,'Acinetobacter sp. oral taxon C81','species'),(712112,469,'Acinetobacter sp. oral taxon C99','species'),(712113,469,'Acinetobacter sp. oral taxon D29','species'),(712114,469,'Acinetobacter sp. oral taxon D46','species'),(712115,469,'Acinetobacter sp. oral taxon F58','species'),(712116,1654,'Actinomyces sp. oral taxon 169','species'),(712117,1654,'Actinomyces sp. oral taxon 170','species'),(712118,1654,'Actinomyces sp. oral taxon 172','species'),(712119,1654,'Actinomyces sp. oral taxon 175','species'),(712120,1654,'Actinomyces sp. oral taxon 177','species'),(712121,1654,'Actinomyces sp. oral taxon 181','species'),(712122,1654,'Actinomyces sp. oral taxon 414','species'),(712123,1654,'Actinomyces sp. oral taxon 446','species'),(712124,1654,'Actinomyces sp. oral taxon 448','species'),(712125,1654,'Actinomyces sp. oral taxon 449','species'),(712126,1654,'Actinomyces sp. oral taxon 525','species'),(712127,1654,'Actinomyces sp. oral taxon A50','species'),(712128,1654,'Actinomyces sp. oral taxon B78','species'),(712129,1654,'Actinomyces sp. oral taxon C25','species'),(712130,1654,'Actinomyces sp. oral taxon C55','species'),(712131,1654,'Actinomyces sp. oral taxon D05','species'),(712132,1654,'Actinomyces sp. oral taxon D50','species'),(712133,1654,'Actinomyces sp. oral taxon D79','species'),(712134,1654,'Actinomyces sp. oral taxon D82','species'),(712135,1654,'Actinomyces sp. oral taxon E33','species'),(712136,1654,'Actinomyces sp. oral taxon E36','species'),(712137,1654,'Actinomyces sp. oral taxon E40','species'),(712138,1654,'Actinomyces sp. oral taxon E63','species'),(712139,1654,'Actinomyces sp. oral taxon E75','species'),(712140,1654,'Actinomyces sp. oral taxon E91','species'),(712141,1654,'Actinomyces sp. oral taxon F76','species'),(712142,1654,'Actinomyces sp. oral taxon F77','species'),(712143,1654,'Actinomyces sp. oral taxon F78','species'),(712144,1654,'Actinomyces sp. oral taxon G84','species'),(712145,1033,'Afipia sp. oral taxon 636','species'),(712146,1033,'Afipia sp. oral taxon 652','species'),(712148,416916,'Aggregatibacter sp. oral taxon 458','species'),(712149,416916,'Aggregatibacter sp. oral taxon 512','species'),(712150,416916,'Aggregatibacter sp. oral taxon 513','species'),(712151,416916,'Aggregatibacter sp. oral taxon E49','species'),(712152,416916,'Aggregatibacter sp. oral taxon G01','species'),(712153,416916,'Aggregatibacter sp. oral taxon G24','species'),(712154,416916,'Aggregatibacter sp. oral taxon H29','species'),(712155,165779,'Anaerococcus sp. oral taxon A86','species'),(712156,1380,'Atopobium sp. oral taxon 199','species'),(712157,1380,'Atopobium sp. oral taxon 416','species'),(712158,1380,'Atopobium sp. oral taxon 810','species'),(712159,1380,'Atopobium sp. oral taxon D77','species'),(712160,1380,'Atopobium sp. oral taxon F34','species'),(712161,1380,'Atopobium sp. oral taxon G99','species'),(712162,1380,'Atopobium sp. oral taxon H04','species'),(712163,1380,'Atopobium sp. oral taxon H11','species'),(712164,1380,'Atopobium sp. oral taxon H58','species'),(712165,292480,'Atopostipes sp. oral taxon B55','species'),(712166,1386,'Bacillus sp. oral taxon A03','species'),(712167,1386,'Bacillus sp. oral taxon A08','species'),(712168,1386,'Bacillus sp. oral taxon A51','species'),(712169,1386,'Bacillus sp. oral taxon B77','species'),(712170,1386,'Bacillus sp. oral taxon B89','species'),(712171,1386,'Bacillus sp. oral taxon C01','species'),(712172,1386,'Bacillus sp. oral taxon C03','species'),(712173,1386,'Bacillus sp. oral taxon C44','species'),(712174,1386,'Bacillus sp. oral taxon C52','species'),(712175,1386,'Bacillus sp. oral taxon C90','species'),(712176,1386,'Bacillus sp. oral taxon F14','species'),(712177,1386,'Bacillus sp. oral taxon F16','species'),(712178,1386,'Bacillus sp. oral taxon F26','species'),(712179,1386,'Bacillus sp. oral taxon F27','species'),(712180,1386,'Bacillus sp. oral taxon F28','species'),(712181,1386,'Bacillus sp. oral taxon F79','species'),(712182,816,'Bacteroides sp. oral taxon C36','species'),(712183,816,'Bacteroides sp. oral taxon C69','species'),(712184,816,'Bacteroides sp. oral taxon D25','species'),(712185,958,'Bdellovibrio sp. oral taxon 039','species'),(712186,59735,'Bergeyella sp. oral taxon 319','species'),(712187,59735,'Bergeyella sp. oral taxon 322','species'),(712188,59735,'Bergeyella sp. oral taxon 422','species'),(712189,59735,'Bergeyella sp. oral taxon H70','species'),(712190,43668,'Brachybacterium sp. oral taxon A83','species'),(712191,43668,'Brachybacterium sp. oral taxon D23','species'),(712192,41275,'Brevundimonas sp. oral taxon C79','species'),(712193,32008,'Burkholderia sp. oral taxon 406','species'),(712194,32008,'Burkholderia sp. oral taxon A72','species'),(712195,32008,'Burkholderia sp. oral taxon B97','species'),(712196,32008,'Burkholderia sp. oral taxon C72','species'),(712197,32008,'Burkholderia sp. oral taxon C87','species'),(712198,32008,'Burkholderia sp. oral taxon D43','species'),(712199,830,'Butyrivibrio sp. oral taxon 094','species'),(712200,194,'Campylobacter sp. oral taxon 044','species'),(712201,194,'Campylobacter sp. oral taxon C92','species'),(712202,194,'Campylobacter sp. oral taxon D66','species'),(712203,194,'Campylobacter sp. oral taxon E65','species'),(712204,194,'Campylobacter sp. oral taxon E67','species'),(712205,194,'Campylobacter sp. oral taxon E68','species'),(712206,194,'Campylobacter sp. oral taxon G35','species'),(712207,194,'Campylobacter sp. oral taxon G43','species'),(712208,194,'Campylobacter sp. oral taxon G90','species'),(712209,194,'Campylobacter sp. oral taxon G92','species'),(712210,194,'Campylobacter sp. oral taxon H15','species'),(712211,1016,'Capnocytophaga sp. oral taxon 324','species'),(712212,1016,'Capnocytophaga sp. oral taxon 326','species'),(712213,1016,'Capnocytophaga sp. oral taxon 332','species'),(712214,1016,'Capnocytophaga sp. oral taxon 334','species'),(712215,1016,'Capnocytophaga sp. oral taxon 335','species'),(712216,1016,'Capnocytophaga sp. oral taxon 336','species'),(712217,1016,'Capnocytophaga sp. oral taxon 380','species'),(712218,1016,'Capnocytophaga sp. oral taxon 412','species'),(712219,1016,'Capnocytophaga sp. oral taxon A48','species'),(712220,1016,'Capnocytophaga sp. oral taxon B29','species'),(712221,1016,'Capnocytophaga sp. oral taxon B79','species'),(712222,1016,'Capnocytophaga sp. oral taxon D86','species'),(712223,1016,'Capnocytophaga sp. oral taxon E54','species'),(712224,1016,'Capnocytophaga sp. oral taxon F95','species'),(712225,1016,'Capnocytophaga sp. oral taxon F99','species'),(712226,1016,'Capnocytophaga sp. oral taxon G02','species'),(712227,1016,'Capnocytophaga sp. oral taxon G34','species'),(712228,1016,'Capnocytophaga sp. oral taxon G66','species'),(712229,1016,'Capnocytophaga sp. oral taxon H18','species'),(712230,2717,'Cardiobacterium sp. oral taxon C77','species'),(712231,2717,'Cardiobacterium sp. oral taxon H38','species'),(712233,43996,'Catonella sp. oral taxon 164','species'),(712234,43996,'Catonella sp. oral taxon 451','species'),(712235,43996,'Catonella sp. oral taxon B06','species'),(712236,43996,'Catonella sp. oral taxon F17','species'),(712237,75,'Caulobacter sp. oral taxon 002','species'),(712238,75,'Caulobacter sp. oral taxon C49','species'),(712239,82202,'Centipeda sp. oral taxon B01','species'),(712240,82202,'Centipeda sp. oral taxon D18','species'),(712241,82202,'Centipeda sp. oral taxon D51','species'),(712242,82202,'Centipeda sp. oral taxon F73','species'),(712243,1716,'Corynebacterium sp. oral taxon A16','species'),(712244,1716,'Corynebacterium sp. oral taxon A22','species'),(712245,1716,'Corynebacterium sp. oral taxon A46','species'),(712246,1716,'Corynebacterium sp. oral taxon B00','species'),(712247,1716,'Corynebacterium sp. oral taxon B71','species'),(712248,1716,'Corynebacterium sp. oral taxon D28','species'),(712249,1716,'Corynebacterium sp. oral taxon D60','species'),(712250,1716,'Corynebacterium sp. oral taxon E82','species'),(712251,1716,'Corynebacterium sp. oral taxon E95','species'),(712252,1716,'Corynebacterium sp. oral taxon H36','species'),(712253,69278,'Defluvibacter sp. oral taxon B90','species'),(712254,1298,'Deinococcus sp. oral taxon C45','species'),(712255,1298,'Deinococcus sp. oral taxon F48','species'),(712256,1298,'Deinococcus sp. oral taxon F57','species'),(712257,80865,'Delftia sp. oral taxon A59','species'),(712258,893,'Desulfobulbus sp. oral taxon 041','species'),(712259,872,'Desulfovibrio sp. oral taxon 040','species'),(712260,872,'Desulfovibrio sp. oral taxon F91','species'),(712261,39948,'Dialister sp. oral taxon 119','species'),(712262,39948,'Dialister sp. oral taxon A97','species'),(712263,39948,'Dialister sp. oral taxon B63','species'),(712264,39948,'Dialister sp. oral taxon C18','species'),(712265,39948,'Dialister sp. oral taxon C66','species'),(712266,39948,'Dialister sp. oral taxon D97','species'),(712267,39948,'Dialister sp. oral taxon E00','species'),(712268,39948,'Dialister sp. oral taxon E47','species'),(712269,39948,'Dialister sp. oral taxon H54','species'),(712270,37914,'Dietzia sp. oral taxon 368','species'),(712271,37914,'Dietzia sp. oral taxon D12','species'),(712272,538,'Eikenella sp. oral taxon 011','species'),(712273,547,'Enterobacter sp. oral taxon C98','species'),(712274,1350,'Enterococcus sp. oral taxon A43','species'),(712275,1350,'Enterococcus sp. oral taxon A78','species'),(712276,1350,'Enterococcus sp. oral taxon F08','species'),(712277,35810,'Erythromicrobium sp. oral taxon F62','species'),(712278,1730,'Eubacterium sp. oral taxon 081','species'),(712279,1730,'Eubacterium sp. oral taxon B60','species'),(712280,1730,'Eubacterium sp. oral taxon F66','species'),(712281,1730,'Eubacterium sp. oral taxon G32','species'),(712282,1730,'Eubacterium sp. oral taxon G75','species'),(712283,1730,'Eubacterium sp. oral taxon G79','species'),(712284,1730,'Eubacterium sp. oral taxon G82','species'),(712285,1730,'Eubacterium sp. oral taxon H61','species'),(712286,44259,'Filifactor sp. oral taxon D70','species'),(712287,150022,'Finegoldia sp. oral taxon D24','species'),(712288,848,'Fusobacterium sp. oral taxon 370','species'),(712289,848,'Fusobacterium sp. oral taxon A11','species'),(712290,848,'Fusobacterium sp. oral taxon A42','species'),(712291,848,'Fusobacterium sp. oral taxon C10','species'),(712292,848,'Fusobacterium sp. oral taxon D47','species'),(712293,848,'Fusobacterium sp. oral taxon D68','species'),(712294,848,'Fusobacterium sp. oral taxon D78','species'),(712295,848,'Fusobacterium sp. oral taxon D95','species'),(712296,848,'Fusobacterium sp. oral taxon E22','species'),(712297,848,'Fusobacterium sp. oral taxon G17','species'),(712298,848,'Fusobacterium sp. oral taxon H27','species'),(712299,848,'Fusobacterium sp. oral taxon H28','species'),(712300,1378,'Gemella sp. oral taxon B93','species'),(712301,1378,'Gemella sp. oral taxon D42','species'),(712302,1378,'Gemella sp. oral taxon G07','species'),(712303,117563,'Granulicatella sp. oral taxon B44','species'),(712304,117563,'Granulicatella sp. oral taxon C27','species'),(712305,117563,'Granulicatella sp. oral taxon D03','species'),(712306,117563,'Granulicatella sp. oral taxon E02','species'),(712307,117563,'Granulicatella sp. oral taxon E03','species'),(712308,117563,'Granulicatella sp. oral taxon E26','species'),(712309,724,'Haemophilus sp. oral taxon 035','species'),(712310,724,'Haemophilus sp. oral taxon 036','species'),(712311,724,'Haemophilus sp. oral taxon C82','species'),(712312,724,'Haemophilus sp. oral taxon D10','species'),(712313,724,'Haemophilus sp. oral taxon G13','species'),(712314,724,'Haemophilus sp. oral taxon G21','species'),(712315,568,'Hafnia sp. oral taxon A90','species'),(712316,963,'Herbaspirillum sp. oral taxon A32','species'),(712317,53457,'Janibacter sp. oral taxon D01','species'),(712318,43994,'Johnsonella sp. oral taxon 166','species'),(712319,32257,'Kingella sp. oral taxon 012','species'),(712320,32257,'Kingella sp. oral taxon 459','species'),(712321,32257,'Kingella sp. oral taxon C21','species'),(712322,32257,'Kingella sp. oral taxon D49','species'),(712323,32257,'Kingella sp. oral taxon D55','species'),(712324,32257,'Kingella sp. oral taxon E51','species'),(712325,32257,'Kingella sp. oral taxon E69','species'),(712326,32257,'Kingella sp. oral taxon E73','species'),(712327,570,'Klebsiella sp. oral taxon A36','species'),(712328,579,'Kluyvera sp. oral taxon B86','species'),(712329,57493,'Kocuria sp. oral taxon 189','species'),(712330,57493,'Kocuria sp. oral taxon B56','species'),(712331,57493,'Kocuria sp. oral taxon C39','species'),(712333,1578,'Lactobacillus sp. oral taxon 418','species'),(712334,1578,'Lactobacillus sp. oral taxon 424','species'),(712335,1578,'Lactobacillus sp. oral taxon 461','species'),(712336,1578,'Lactobacillus sp. oral taxon A89','species'),(712337,1578,'Lactobacillus sp. oral taxon B73','species'),(712338,1578,'Lactobacillus sp. oral taxon B80','species'),(712339,1578,'Lactobacillus sp. oral taxon D06','species'),(712340,1578,'Lactobacillus sp. oral taxon G15','species'),(712341,1578,'Lactobacillus sp. oral taxon G16','species'),(712342,1578,'Lactobacillus sp. oral taxon G18','species'),(712343,1578,'Lactobacillus sp. oral taxon G19','species'),(712344,1578,'Lactobacillus sp. oral taxon G98','species'),(712345,1578,'Lactobacillus sp. oral taxon H08','species'),(712346,1578,'Lactobacillus sp. oral taxon H12','species'),(712347,1578,'Lactobacillus sp. oral taxon H14','species'),(712348,1578,'Lactobacillus sp. oral taxon H25','species'),(712349,1357,'Lactococcus sp. oral taxon F05','species'),(712350,47670,'Lautropia sp. oral taxon A94','species'),(712351,47670,'Lautropia sp. oral taxon C89','species'),(712352,47670,'Lautropia sp. oral taxon E74','species'),(712353,88,'Leptothrix sp. oral taxon 025','species'),(712354,88,'Leptothrix sp. oral taxon 026','species'),(712355,88,'Leptothrix sp. oral taxon B91','species'),(712356,88,'Leptothrix sp. oral taxon D13','species'),(712357,32067,'Leptotrichia sp. oral taxon 212','species'),(712358,32067,'Leptotrichia sp. oral taxon 213','species'),(712359,32067,'Leptotrichia sp. oral taxon 215','species'),(712360,32067,'Leptotrichia sp. oral taxon 217','species'),(712361,32067,'Leptotrichia sp. oral taxon 218','species'),(712362,32067,'Leptotrichia sp. oral taxon 221','species'),(712363,32067,'Leptotrichia sp. oral taxon 223','species'),(712364,32067,'Leptotrichia sp. oral taxon 392','species'),(712365,32067,'Leptotrichia sp. oral taxon 417','species'),(712366,32067,'Leptotrichia sp. oral taxon 462','species'),(712367,32067,'Leptotrichia sp. oral taxon 463','species'),(712368,32067,'Leptotrichia sp. oral taxon 498','species'),(712369,32067,'Leptotrichia sp. oral taxon A45','species'),(712370,32067,'Leptotrichia sp. oral taxon B57','species'),(712371,32067,'Leptotrichia sp. oral taxon H22','species'),(712372,1243,'Leuconostoc sp. oral taxon D87','species'),(712373,28253,'Marinomonas sp. oral taxon D33','species'),(712374,906,'Megasphaera sp. oral taxon 123','species'),(712375,906,'Megasphaera sp. oral taxon C64','species'),(712376,906,'Megasphaera sp. oral taxon D63','species'),(712377,906,'Megasphaera sp. oral taxon E34','species'),(712378,906,'Megasphaera sp. oral taxon G37','species'),(712379,407,'Methylobacterium sp. oral taxon B53','species'),(712380,407,'Methylobacterium sp. oral taxon B84','species'),(712381,407,'Methylobacterium sp. oral taxon C71','species'),(712382,33882,'Microbacterium sp. oral taxon 185','species'),(712383,33882,'Microbacterium sp. oral taxon 186','species'),(712384,33882,'Microbacterium sp. oral taxon C00','species'),(712385,33882,'Microbacterium sp. oral taxon C11','species'),(712386,33882,'Microbacterium sp. oral taxon D16','species'),(712387,1269,'Micrococcus sp. oral taxon B64','species'),(712388,1269,'Micrococcus sp. oral taxon F49','species'),(712389,1269,'Micrococcus sp. oral taxon F54','species'),(712390,29404,'Microlunatus sp. oral taxon C95','species'),(712391,52225,'Mitsuokella sp. oral taxon 521','species'),(712392,52225,'Mitsuokella sp. oral taxon D19','species'),(712393,52225,'Mitsuokella sp. oral taxon E99','species'),(712394,52225,'Mitsuokella sp. oral taxon G68','species'),(712395,52225,'Mitsuokella sp. oral taxon H31','species'),(712396,52225,'Mitsuokella sp. oral taxon H33','species'),(712397,86331,'Mogibacterium sp. oral taxon F52','species'),(712398,86331,'Mogibacterium sp. oral taxon H62','species'),(712399,482,'Neisseria sp. oral taxon 009','species'),(712400,482,'Neisseria sp. oral taxon 018','species'),(712401,482,'Neisseria sp. oral taxon 020','species'),(712402,482,'Neisseria sp. oral taxon 499','species'),(712403,482,'Neisseria sp. oral taxon 523','species'),(712404,482,'Neisseria sp. oral taxon D56','species'),(712405,482,'Neisseria sp. oral taxon D59','species'),(712406,482,'Neisseria sp. oral taxon D61','species'),(712407,482,'Neisseria sp. oral taxon E61','species'),(712408,482,'Neisseria sp. oral taxon F88','species'),(712409,482,'Neisseria sp. oral taxon G14','species'),(712410,2013,'Nocardiopsis sp. oral taxon B75','species'),(712411,133925,'Olsenella sp. oral taxon 807','species'),(712412,133925,'Olsenella sp. oral taxon C46','species'),(712413,133925,'Olsenella sp. oral taxon D22','species'),(712414,265975,'Oribacterium sp. oral taxon 108','species'),(712415,265975,'Oribacterium sp. oral taxon 372','species'),(712416,125287,'Ornithinimicrobium sp. oral taxon F55','species'),(712417,44249,'Paenibacillus sp. oral taxon 048','species'),(712418,44249,'Paenibacillus sp. oral taxon A06','species'),(712419,44249,'Paenibacillus sp. oral taxon A54','species'),(712420,44249,'Paenibacillus sp. oral taxon E29','species'),(712421,44249,'Paenibacillus sp. oral taxon E94','species'),(712422,44249,'Paenibacillus sp. oral taxon F45','species'),(712423,265,'Paracoccus sp. oral taxon A23','species'),(712424,265,'Paracoccus sp. oral taxon F63','species'),(712425,265,'Paracoccus sp. oral taxon H67','species'),(712426,2740,'Peptococcus sp. oral taxon 168','species'),(712427,2740,'Peptococcus sp. oral taxon D92','species'),(712428,2740,'Peptococcus sp. oral taxon E01','species'),(712429,2740,'Peptococcus sp. oral taxon F94','species'),(712430,162289,'Peptoniphilus sp. oral taxon 375','species'),(712431,162289,'Peptoniphilus sp. oral taxon A87','species'),(712432,162289,'Peptoniphilus sp. oral taxon G26','species'),(712433,1257,'Peptostreptococcus sp. oral taxon 113','species'),(712434,1257,'Peptostreptococcus sp. oral taxon 790','species'),(712435,836,'Porphyromonas sp. oral taxon 275','species'),(712436,836,'Porphyromonas sp. oral taxon 277','species'),(712437,836,'Porphyromonas sp. oral taxon 278','species'),(712438,836,'Porphyromonas sp. oral taxon 279','species'),(712439,836,'Porphyromonas sp. oral taxon 284','species'),(712440,836,'Porphyromonas sp. oral taxon 395','species'),(712441,836,'Porphyromonas sp. oral taxon B43','species'),(712442,836,'Porphyromonas sp. oral taxon B47','species'),(712443,836,'Porphyromonas sp. oral taxon B94','species'),(712444,836,'Porphyromonas sp. oral taxon C34','species'),(712445,836,'Porphyromonas sp. oral taxon D90','species'),(712446,836,'Porphyromonas sp. oral taxon E21','species'),(712447,836,'Porphyromonas sp. oral taxon E71','species'),(712448,836,'Porphyromonas sp. oral taxon F92','species'),(712449,836,'Porphyromonas sp. oral taxon G50','species'),(712452,838,'Prevotella sp. oral taxon 289','species'),(712453,838,'Prevotella sp. oral taxon 293','species'),(712454,838,'Prevotella sp. oral taxon 296','species'),(712455,838,'Prevotella sp. oral taxon 298','species'),(712456,838,'Prevotella sp. oral taxon 300','species'),(712457,838,'Prevotella sp. oral taxon 301','species'),(712458,838,'Prevotella sp. oral taxon 303','species'),(712459,838,'Prevotella sp. oral taxon 304','species'),(712460,838,'Prevotella sp. oral taxon 305','species'),(712461,838,'Prevotella sp. oral taxon 306','species'),(712462,1283313,'Prevotella sp. oral taxon 308','species'),(712463,838,'Prevotella sp. oral taxon 309','species'),(712464,838,'Prevotella sp. oral taxon 314','species'),(712465,838,'Prevotella sp. oral taxon 315','species'),(712466,838,'Prevotella sp. oral taxon 376','species'),(712467,838,'Prevotella sp. oral taxon 396','species'),(712468,838,'Prevotella sp. oral taxon 443','species'),(712469,1283313,'Prevotella sp. oral taxon 473','species'),(712470,1283313,'Prevotella sp. oral taxon 474','species'),(712471,838,'Prevotella sp. oral taxon 475','species'),(712472,838,'Prevotella sp. oral taxon 515','species'),(712473,838,'Prevotella sp. oral taxon 526','species'),(712474,838,'Prevotella sp. oral taxon B62','species'),(712475,838,'Prevotella sp. oral taxon B95','species'),(712476,838,'Prevotella sp. oral taxon C22','species'),(712477,838,'Prevotella sp. oral taxon C29','species'),(712478,838,'Prevotella sp. oral taxon C32','species'),(712479,838,'Prevotella sp. oral taxon D21','species'),(712480,838,'Prevotella sp. oral taxon D53','species'),(712481,838,'Prevotella sp. oral taxon D69','species'),(712482,838,'Prevotella sp. oral taxon D80','species'),(712483,838,'Prevotella sp. oral taxon D85','species'),(712484,838,'Prevotella sp. oral taxon E04','species'),(712485,838,'Prevotella sp. oral taxon E09','species'),(712486,838,'Prevotella sp. oral taxon E10','species'),(712487,838,'Prevotella sp. oral taxon E13','species'),(712488,838,'Prevotella sp. oral taxon F65','species'),(712489,838,'Prevotella sp. oral taxon F68','species'),(712490,838,'Prevotella sp. oral taxon G54','species'),(712491,838,'Prevotella sp. oral taxon G56','species'),(712492,838,'Prevotella sp. oral taxon G57','species'),(712493,838,'Prevotella sp. oral taxon G60','species'),(712494,838,'Prevotella sp. oral taxon G64','species'),(712495,838,'Prevotella sp. oral taxon G70','species'),(712496,838,'Prevotella sp. oral taxon G71','species'),(712497,838,'Prevotella sp. oral taxon G94','species'),(712498,838,'Prevotella sp. oral taxon G96','species'),(712499,838,'Prevotella sp. oral taxon H39','species'),(712500,838,'Prevotella sp. oral taxon H53','species'),(712501,838,'Prevotella sp. oral taxon H56','species'),(712502,838,'Prevotella sp. oral taxon H59','species'),(712503,1743,'Propionibacterium sp. oral taxon 194','species'),(712504,83766,'Propionivibrio sp. oral taxon C33','species'),(712506,583,'Proteus sp. oral taxon C50','species'),(712508,286,'Pseudomonas sp. oral taxon 032','species'),(712509,286,'Pseudomonas sp. oral taxon B99','species'),(712510,286,'Pseudomonas sp. oral taxon C48','species'),(712511,286,'Pseudomonas sp. oral taxon C61','species'),(712512,286,'Pseudomonas sp. oral taxon C84','species'),(712513,286,'Pseudomonas sp. oral taxon C85','species'),(712514,286,'Pseudomonas sp. oral taxon D11','species'),(712515,286,'Pseudomonas sp. oral taxon D58','species'),(712516,113286,'Pseudoramibacter sp. oral taxon H34','species'),(712517,48736,'Ralstonia sp. oral taxon B67','species'),(712518,48736,'Ralstonia sp. oral taxon C76','species'),(712519,48736,'Ralstonia sp. oral taxon F07','species'),(712520,379,'Rhizobium sp. oral taxon C41','species'),(712521,1060,'Rhodobacter sp. oral taxon C30','species'),(712522,1060,'Rhodobacter sp. oral taxon F75','species'),(712523,1064,'Rhodocyclus sp. oral taxon 028','species'),(712524,32207,'Rothia sp. oral taxon D54','species'),(712525,32207,'Rothia sp. oral taxon H03','species'),(712526,196081,'Scardovia sp. oral taxon 195','species'),(712527,196081,'Scardovia sp. oral taxon H01','species'),(712528,970,'Selenomonas sp. oral taxon 126','species'),(712529,970,'Selenomonas sp. oral taxon 133','species'),(712530,970,'Selenomonas sp. oral taxon 134','species'),(712531,970,'Selenomonas sp. oral taxon 137','species'),(712532,970,'Selenomonas sp. oral taxon 138','species'),(712533,970,'Selenomonas sp. oral taxon 143','species'),(712534,970,'Selenomonas sp. oral taxon 146','species'),(712535,970,'Selenomonas sp. oral taxon 149','species'),(712536,970,'Selenomonas sp. oral taxon 388','species'),(712537,970,'Selenomonas sp. oral taxon 442','species'),(712538,970,'Selenomonas sp. oral taxon 478','species'),(712539,970,'Selenomonas sp. oral taxon 479','species'),(712540,970,'Selenomonas sp. oral taxon 481','species'),(712541,970,'Selenomonas sp. oral taxon 501','species'),(712542,970,'Selenomonas sp. oral taxon A47','species'),(712543,970,'Selenomonas sp. oral taxon B30','species'),(712544,970,'Selenomonas sp. oral taxon B82','species'),(712545,970,'Selenomonas sp. oral taxon C23','species'),(712546,970,'Selenomonas sp. oral taxon C24','species'),(712547,970,'Selenomonas sp. oral taxon D75','species'),(712548,970,'Selenomonas sp. oral taxon D96','species'),(712549,970,'Selenomonas sp. oral taxon D98','species'),(712550,970,'Selenomonas sp. oral taxon D99','species'),(712551,970,'Selenomonas sp. oral taxon E20','species'),(712552,970,'Selenomonas sp. oral taxon E32','species'),(712553,970,'Selenomonas sp. oral taxon E39','species'),(712554,970,'Selenomonas sp. oral taxon E44','species'),(712555,970,'Selenomonas sp. oral taxon E50','species'),(712556,970,'Selenomonas sp. oral taxon E56','species'),(712557,970,'Selenomonas sp. oral taxon E57','species'),(712558,970,'Selenomonas sp. oral taxon E64','species'),(712559,970,'Selenomonas sp. oral taxon E76','species'),(712560,970,'Selenomonas sp. oral taxon E80','species'),(712561,970,'Selenomonas sp. oral taxon E83','species'),(712562,970,'Selenomonas sp. oral taxon E86','species'),(712563,970,'Selenomonas sp. oral taxon E97','species'),(712564,970,'Selenomonas sp. oral taxon F09','species'),(712565,970,'Selenomonas sp. oral taxon F18','species'),(712566,970,'Selenomonas sp. oral taxon F19','species'),(712567,970,'Selenomonas sp. oral taxon F20','species'),(712568,970,'Selenomonas sp. oral taxon F21','species'),(712569,970,'Selenomonas sp. oral taxon F22','species'),(712570,970,'Selenomonas sp. oral taxon F23','species'),(712571,970,'Selenomonas sp. oral taxon F29','species'),(712572,970,'Selenomonas sp. oral taxon F30','species'),(712573,970,'Selenomonas sp. oral taxon F33','species'),(712574,970,'Selenomonas sp. oral taxon F72','species'),(712575,970,'Selenomonas sp. oral taxon F80','species'),(712576,970,'Selenomonas sp. oral taxon F81','species'),(712577,970,'Selenomonas sp. oral taxon F82','species'),(712578,970,'Selenomonas sp. oral taxon F83','species'),(712579,970,'Selenomonas sp. oral taxon F84','species'),(712580,970,'Selenomonas sp. oral taxon F85','species'),(712581,970,'Selenomonas sp. oral taxon F86','species'),(712582,970,'Selenomonas sp. oral taxon F87','species'),(712583,970,'Selenomonas sp. oral taxon F96','species'),(712584,970,'Selenomonas sp. oral taxon F98','species'),(712585,970,'Selenomonas sp. oral taxon G00','species'),(712586,970,'Selenomonas sp. oral taxon G04','species'),(712587,970,'Selenomonas sp. oral taxon G51','species'),(712588,970,'Selenomonas sp. oral taxon G55','species'),(712589,970,'Selenomonas sp. oral taxon G67','species'),(712590,970,'Selenomonas sp. oral taxon G78','species'),(712591,970,'Selenomonas sp. oral taxon H23','species'),(712592,970,'Selenomonas sp. oral taxon H30','species'),(712593,970,'Selenomonas sp. oral taxon H32','species'),(712594,970,'Selenomonas sp. oral taxon H42','species'),(712595,970,'Selenomonas sp. oral taxon H44','species'),(712596,970,'Selenomonas sp. oral taxon H52','species'),(712597,970,'Selenomonas sp. oral taxon H63','species'),(712598,970,'Selenomonas sp. oral taxon H64','species'),(712599,970,'Selenomonas sp. oral taxon H65','species'),(712600,970,'Selenomonas sp. oral taxon H66','species'),(712601,177971,'Shuttleworthia sp. oral taxon F00','species'),(712602,177971,'Shuttleworthia sp. oral taxon G69','species'),(712603,123375,'Solobacterium sp. oral taxon A05','species'),(712604,13687,'Sphingomonas sp. oral taxon 003','species'),(712605,13687,'Sphingomonas sp. oral taxon 004','species'),(712606,13687,'Sphingomonas sp. oral taxon 006','species'),(712607,13687,'Sphingomonas sp. oral taxon 007','species'),(712608,13687,'Sphingomonas sp. oral taxon A09','species'),(712609,13687,'Sphingomonas sp. oral taxon A66','species'),(712610,13687,'Sphingomonas sp. oral taxon A74','species'),(712611,13687,'Sphingomonas sp. oral taxon B65','species'),(712612,13687,'Sphingomonas sp. oral taxon B83','species'),(712613,13687,'Sphingomonas sp. oral taxon D72','species'),(712614,13687,'Sphingomonas sp. oral taxon F02','species'),(712615,13687,'Sphingomonas sp. oral taxon F56','species'),(712616,13687,'Sphingomonas sp. oral taxon F71','species'),(712617,40323,'Stenotrophomonas sp. oral taxon A24','species'),(712618,40323,'Stenotrophomonas sp. oral taxon A62','species'),(712619,40323,'Stenotrophomonas sp. oral taxon G05','species'),(712620,1301,'Streptococcus sp. oral taxon 056','species'),(712621,1301,'Streptococcus sp. oral taxon 057','species'),(712622,1301,'Streptococcus sp. oral taxon 058','species'),(712623,1301,'Streptococcus sp. oral taxon 061','species'),(712624,1301,'Streptococcus sp. oral taxon 064','species'),(712625,1301,'Streptococcus sp. oral taxon 065','species'),(712626,1301,'Streptococcus sp. oral taxon 066','species'),(712627,1301,'Streptococcus sp. oral taxon 067','species'),(712628,1301,'Streptococcus sp. oral taxon 068','species'),(712629,1301,'Streptococcus sp. oral taxon 069','species'),(712630,1301,'Streptococcus sp. oral taxon 071','species'),(712631,1301,'Streptococcus sp. oral taxon 074','species'),(712632,1301,'Streptococcus sp. oral taxon 423','species'),(712633,1301,'Streptococcus sp. oral taxon 431','species'),(712634,1301,'Streptococcus sp. oral taxon 486','species'),(712635,1301,'Streptococcus sp. oral taxon 487','species'),(712636,1301,'Streptococcus sp. oral taxon A04','species'),(712637,1301,'Streptococcus sp. oral taxon A95','species'),(712638,1301,'Streptococcus sp. oral taxon B59','species'),(712639,1301,'Streptococcus sp. oral taxon B66','species'),(712640,1301,'Streptococcus sp. oral taxon C04','species'),(712641,1301,'Streptococcus sp. oral taxon C08','species'),(712642,1301,'Streptococcus sp. oral taxon C14','species'),(712643,1301,'Streptococcus sp. oral taxon C54','species'),(712644,1301,'Streptococcus sp. oral taxon C56','species'),(712645,1301,'Streptococcus sp. oral taxon C65','species'),(712646,1301,'Streptococcus sp. oral taxon C97','species'),(712647,1301,'Streptococcus sp. oral taxon D67','species'),(712648,1301,'Streptococcus sp. oral taxon D81','species'),(712649,1301,'Streptococcus sp. oral taxon D83','species'),(712650,1301,'Streptococcus sp. oral taxon D84','species'),(712651,1301,'Streptococcus sp. oral taxon E05','species'),(712652,1301,'Streptococcus sp. oral taxon E06','species'),(712653,1301,'Streptococcus sp. oral taxon E07','species'),(712654,1301,'Streptococcus sp. oral taxon E11','species'),(712655,1301,'Streptococcus sp. oral taxon E12','species'),(712656,1301,'Streptococcus sp. oral taxon E14','species'),(712657,1301,'Streptococcus sp. oral taxon E15','species'),(712658,1301,'Streptococcus sp. oral taxon E17','species'),(712659,1301,'Streptococcus sp. oral taxon E18','species'),(712660,1301,'Streptococcus sp. oral taxon E19','species'),(712661,1301,'Streptococcus sp. oral taxon E23','species'),(712662,1301,'Streptococcus sp. oral taxon E24','species'),(712663,1301,'Streptococcus sp. oral taxon E25','species'),(712664,1301,'Streptococcus sp. oral taxon E27','species'),(712665,1301,'Streptococcus sp. oral taxon E28','species'),(712666,1301,'Streptococcus sp. oral taxon E30','species'),(712667,1301,'Streptococcus sp. oral taxon E31','species'),(712668,1301,'Streptococcus sp. oral taxon E38','species'),(712669,1301,'Streptococcus sp. oral taxon E41','species'),(712670,1301,'Streptococcus sp. oral taxon E42','species'),(712671,1301,'Streptococcus sp. oral taxon E43','species'),(712672,1301,'Streptococcus sp. oral taxon E52','species'),(712673,1301,'Streptococcus sp. oral taxon E66','species'),(712674,1301,'Streptococcus sp. oral taxon E72','species'),(712675,1301,'Streptococcus sp. oral taxon E77','species'),(712676,1301,'Streptococcus sp. oral taxon E78','species'),(712677,1301,'Streptococcus sp. oral taxon E81','species'),(712678,1301,'Streptococcus sp. oral taxon E84','species'),(712679,1301,'Streptococcus sp. oral taxon E85','species'),(712680,1301,'Streptococcus sp. oral taxon E87','species'),(712681,1301,'Streptococcus sp. oral taxon E89','species'),(712682,1301,'Streptococcus sp. oral taxon E98','species'),(712683,1301,'Streptococcus sp. oral taxon F10','species'),(712684,1301,'Streptococcus sp. oral taxon F11','species'),(712685,1301,'Streptococcus sp. oral taxon F25','species'),(712686,1301,'Streptococcus sp. oral taxon F53','species'),(712687,1301,'Streptococcus sp. oral taxon F74','species'),(712688,1301,'Streptococcus sp. oral taxon F90','species'),(712689,1301,'Streptococcus sp. oral taxon F97','species'),(712690,1301,'Streptococcus sp. oral taxon G08','species'),(712691,1301,'Streptococcus sp. oral taxon G09','species'),(712692,1301,'Streptococcus sp. oral taxon G10','species'),(712693,1301,'Streptococcus sp. oral taxon G11','species'),(712694,1301,'Streptococcus sp. oral taxon G20','species'),(712695,1301,'Streptococcus sp. oral taxon G22','species'),(712696,1301,'Streptococcus sp. oral taxon G27','species'),(712697,1301,'Streptococcus sp. oral taxon G28','species'),(712698,1301,'Streptococcus sp. oral taxon G58','species'),(712699,1301,'Streptococcus sp. oral taxon G59','species'),(712700,1301,'Streptococcus sp. oral taxon G62','species'),(712701,1301,'Streptococcus sp. oral taxon G63','species'),(712702,1301,'Streptococcus sp. oral taxon G65','species'),(712703,1301,'Streptococcus sp. oral taxon H20','species'),(712704,1301,'Streptococcus sp. oral taxon H21','species'),(712705,1301,'Streptococcus sp. oral taxon H24','species'),(712706,1301,'Streptococcus sp. oral taxon H49','species'),(712707,1301,'Streptococcus sp. oral taxon H50','species'),(712708,1301,'Streptococcus sp. oral taxon H55','species'),(712709,1301,'Streptococcus sp. oral taxon H60','species'),(712710,195950,'Tannerella sp. oral taxon 286','species'),(712711,195950,'Tannerella sp. oral taxon 808','species'),(712712,195950,'Tannerella sp. oral taxon D91','species'),(712713,217201,'Terrahaemophilus sp. oral taxon G25','species'),(712714,72763,'Tessaracoccus sp. oral taxon F04','species'),(712715,157,'Treponema sp. oral taxon 226','species'),(712716,157,'Treponema sp. oral taxon 227','species'),(712717,157,'Treponema sp. oral taxon 228','species'),(712718,157,'Treponema sp. oral taxon 230','species'),(712719,157,'Treponema sp. oral taxon 231','species'),(712720,157,'Treponema sp. oral taxon 232','species'),(712721,157,'Treponema sp. oral taxon 234','species'),(712722,157,'Treponema sp. oral taxon 235','species'),(712723,157,'Treponema sp. oral taxon 236','species'),(712724,157,'Treponema sp. oral taxon 237','species'),(712725,157,'Treponema sp. oral taxon 238','species'),(712726,157,'Treponema sp. oral taxon 239','species'),(712727,157,'Treponema sp. oral taxon 242','species'),(712728,157,'Treponema sp. oral taxon 246','species'),(712729,157,'Treponema sp. oral taxon 247','species'),(712730,157,'Treponema sp. oral taxon 249','species'),(712731,157,'Treponema sp. oral taxon 250','species'),(712732,157,'Treponema sp. oral taxon 251','species'),(712733,157,'Treponema sp. oral taxon 252','species'),(712734,157,'Treponema sp. oral taxon 253','species'),(712735,157,'Treponema sp. oral taxon 254','species'),(712736,157,'Treponema sp. oral taxon 255','species'),(712737,157,'Treponema sp. oral taxon 256','species'),(712738,157,'Treponema sp. oral taxon 257','species'),(712739,157,'Treponema sp. oral taxon 258','species'),(712740,157,'Treponema sp. oral taxon 260','species'),(712741,157,'Treponema sp. oral taxon 262','species'),(712742,157,'Treponema sp. oral taxon 263','species'),(712743,157,'Treponema sp. oral taxon 264','species'),(712744,157,'Treponema sp. oral taxon 265','species'),(712745,157,'Treponema sp. oral taxon 268','species'),(712746,157,'Treponema sp. oral taxon 271','species'),(712747,157,'Treponema sp. oral taxon 508','species'),(712748,157,'Treponema sp. oral taxon 517','species'),(712749,157,'Treponema sp. oral taxon 518','species'),(712750,157,'Treponema sp. oral taxon A26','species'),(712751,157,'Treponema sp. oral taxon A29','species'),(712752,157,'Treponema sp. oral taxon A30','species'),(712753,157,'Treponema sp. oral taxon A31','species'),(712754,157,'Treponema sp. oral taxon A33','species'),(712755,157,'Treponema sp. oral taxon A38','species'),(712756,157,'Treponema sp. oral taxon A39','species'),(712757,157,'Treponema sp. oral taxon B58','species'),(712758,157,'Treponema sp. oral taxon D52','species'),(712759,157,'Treponema sp. oral taxon D57','species'),(712760,157,'Treponema sp. oral taxon D71','species'),(712761,157,'Treponema sp. oral taxon F46','species'),(712762,157,'Treponema sp. oral taxon G31','species'),(712763,157,'Treponema sp. oral taxon G39','species'),(712764,157,'Treponema sp. oral taxon G41','species'),(712765,157,'Treponema sp. oral taxon G42','species'),(712766,157,'Treponema sp. oral taxon G45','species'),(712767,157,'Treponema sp. oral taxon G47','species'),(712768,157,'Treponema sp. oral taxon G48','species'),(712769,157,'Treponema sp. oral taxon G49','species'),(712770,157,'Treponema sp. oral taxon G52','species'),(712771,157,'Treponema sp. oral taxon G53','species'),(712772,157,'Treponema sp. oral taxon G72','species'),(712773,157,'Treponema sp. oral taxon G73','species'),(712774,157,'Treponema sp. oral taxon G76','species'),(712775,157,'Treponema sp. oral taxon G77','species'),(712776,157,'Treponema sp. oral taxon G85','species'),(712777,157,'Treponema sp. oral taxon G86','species'),(712778,157,'Treponema sp. oral taxon G87','species'),(712779,157,'Treponema sp. oral taxon H05','species'),(712780,157,'Treponema sp. oral taxon H43','species'),(712781,157,'Treponema sp. oral taxon H45','species'),(712782,157,'Treponema sp. oral taxon H46','species'),(712783,29465,'Veillonella sp. oral taxon A15','species'),(712784,29465,'Veillonella sp. oral taxon C09','species'),(712785,29465,'Veillonella sp. oral taxon D88','species'),(712786,29465,'Veillonella sp. oral taxon D89','species'),(712787,29465,'Veillonella sp. oral taxon D93','species'),(712788,29465,'Veillonella sp. oral taxon E53','species'),(712789,29465,'Veillonella sp. oral taxon E70','species'),(712790,29465,'Veillonella sp. oral taxon E88','species'),(712791,29465,'Veillonella sp. oral taxon E90','species'),(712792,29465,'Veillonella sp. oral taxon E92','species'),(712793,29465,'Veillonella sp. oral taxon E93','species'),(712794,29465,'Veillonella sp. oral taxon E96','species'),(712795,29465,'Veillonella sp. oral taxon G03','species'),(712796,29465,'Veillonella sp. oral taxon G12','species'),(712797,29465,'Veillonella sp. oral taxon G30','species'),(712798,29465,'Veillonella sp. oral taxon G38','species'),(712799,29465,'Veillonella sp. oral taxon G61','species'),(712800,29465,'Veillonella sp. oral taxon G81','species'),(712801,29465,'Veillonella sp. oral taxon G88','species'),(712802,29465,'Veillonella sp. oral taxon G89','species'),(712803,29465,'Veillonella sp. oral taxon G91','species'),(712804,29465,'Veillonella sp. oral taxon G93','species'),(712805,29465,'Veillonella sp. oral taxon G97','species'),(712806,29465,'Veillonella sp. oral taxon H00','species'),(712807,29465,'Veillonella sp. oral taxon H02','species'),(712808,29465,'Veillonella sp. oral taxon H09','species'),(712809,29465,'Veillonella sp. oral taxon H13','species'),(712810,29465,'Veillonella sp. oral taxon H17','species'),(712811,29465,'Veillonella sp. oral taxon H19','species'),(712812,29465,'Veillonella sp. oral taxon H26','species'),(712813,29465,'Veillonella sp. oral taxon H37','species'),(712814,338,'Xanthomonas sp. oral taxon 037','species'),(712815,9431,'Parastrellus','genus'),(712816,712815,'Parastrellus hesperus','species'),(712817,189881,'Dismorphia eunoe','species'),(712818,712817,'Dismorphia eunoe desine','subspecies'),(712819,189881,'Dismorphia theucharila','species'),(712820,712819,'Dismorphia theucharila fortunata','subspecies'),(712821,189881,'Dismorphia crisia','species'),(712822,712821,'Dismorphia crisia lubina','subspecies'),(712823,320280,'Dismorphia zathoe pallidula','subspecies'),(712824,72256,'Eurema xantochlora','species'),(712825,320220,'Ganyra phaloe','species'),(712826,712825,'Ganyra phaloe limona','subspecies'),(712827,320204,'Melete lycimnia isandra','subspecies'),(712828,320233,'Perrhybris pamela alethina','subspecies'),(712829,40076,'Phoebis neocypris','species'),(712830,712829,'Phoebis neocypris virgo','subspecies'),(712831,320237,'Pieriballia viardi noctipennis','subspecies'),(712832,320268,'Anteos maerula','species'),(712833,320207,'Catasticta sisamnus','species'),(712834,710587,'Chloropaschia granitalis','species'),(712835,710587,'Chloropaschia mennusalis','species'),(712836,180265,'Copaxa troetschi','species'),(712837,523146,'Dolbogene igualana','species'),(712838,72256,'Eurema boisduvaliana','species'),(712839,710596,'Macalla niveorufa','species'),(712840,325893,'Nyceryx ericea','species'),(712841,475336,'Oxytenis naemia','species'),(712842,475336,'Oxytenis nubila','species'),(712843,710598,'Paridnea holophaealis','species'),(712844,710600,'Pococera sadotha','species'),(712845,320293,'Pyrisitia dina','species'),(712846,320293,'Pyrisitia nise','species'),(712847,475338,'Therinia transversaria','species'),(712848,119289,'Xylophanes belti','species'),(712849,42450,'Rhabdodryas','genus'),(712850,712849,'Rhabdodryas trite','species'),(712851,299346,'Cacozelia','genus'),(712852,712851,'Cacozelia elegans','species'),(712853,299348,'Cromarcha','genus'),(712854,712853,'Cromarcha stroudagnesia','species'),(712855,299346,'Dasyvesica','genus'),(712856,712855,'Dasyvesica lophotalis','species'),(712857,299346,'Deuterollyta','genus'),(712858,712857,'Deuterollyta chlorisalis','species'),(712859,712857,'Deuterollyta oediperalis','species'),(712860,712857,'Deuterollyta zetila','species'),(712861,299348,'Omphalocera','genus'),(712862,712861,'Omphalocera cariosa','species'),(712863,40083,'Oryctometopia','genus'),(712864,712863,'Oryctometopia fossulatella','species'),(712865,299348,'Paramacna','genus'),(712866,712865,'Paramacna nattereri','species'),(712867,299346,'Quadraforma','genus'),(712868,712867,'Quadraforma obliqualis','species'),(712869,40083,'Trachylepidia','genus'),(712870,712869,'Trachylepidia fructicassiella','species'),(712871,40083,'Zamagiria','genus'),(712872,712871,'Zamagiria laidion','species'),(712874,33807,'alpha proteobacterium oral taxon A23','species'),(712875,33807,'alpha proteobacterium oral taxon A28','species'),(712876,33807,'alpha proteobacterium oral taxon A53','species'),(712877,33807,'alpha proteobacterium oral taxon A67','species'),(712878,33807,'alpha proteobacterium oral taxon A73','species'),(712879,33807,'alpha proteobacterium oral taxon B69','species'),(712880,33807,'alpha proteobacterium oral taxon B70','species'),(712881,33807,'alpha proteobacterium oral taxon C96','species'),(712882,33807,'alpha proteobacterium oral taxon D00','species'),(712883,33807,'alpha proteobacterium oral taxon F12','species'),(712884,33807,'alpha proteobacterium oral taxon F50','species'),(712885,33807,'alpha proteobacterium oral taxon F51','species'),(712886,33807,'alpha proteobacterium oral taxon F61','species'),(712887,105426,'Actinomycetales bacterium oral taxon C05','species'),(712888,76833,'Actinobaculum sp. oral taxon 183','species'),(712889,55080,'Brevibacillus sp. AS-S10-II','species'),(712890,152498,'Osteocephalus castaneicola','species'),(712891,152498,'Osteocephalus deridens','species'),(712892,152498,'Osteocephalus sp. (B) VG-2010','species'),(712893,267408,'Arsenicicoccus sp. oral taxon C74','species'),(712894,197483,'Bacillaceae bacterium oral taxon D08','species'),(712895,197483,'Bacillaceae bacterium oral taxon D26','species'),(712896,112452,'Bacilli bacterium oral taxon C35','species'),(712897,112452,'Bacilli bacterium oral taxon C43','species'),(712898,470934,'Pantoea vagans C9-1','no rank'),(712899,37452,'Bacteroidetes bacterium oral taxon 274','species'),(712900,37452,'Bacteroidetes bacterium oral taxon 280','species'),(712901,37452,'Bacteroidetes bacterium oral taxon 281','species'),(712902,37452,'Bacteroidetes bacterium oral taxon 318','species'),(712903,37452,'Bacteroidetes bacterium oral taxon 320','species'),(712904,37452,'Bacteroidetes bacterium oral taxon 321','species'),(712905,37452,'Bacteroidetes bacterium oral taxon 365','species'),(712906,37452,'Bacteroidetes bacterium oral taxon 436','species'),(712907,37452,'Bacteroidetes bacterium oral taxon 503','species'),(712908,37452,'Bacteroidetes bacterium oral taxon 505','species'),(712909,37452,'Bacteroidetes bacterium oral taxon 507','species'),(712910,37452,'Bacteroidetes bacterium oral taxon 509','species'),(712911,37452,'Bacteroidetes bacterium oral taxon 511','species'),(712912,37452,'Bacteroidetes bacterium oral taxon 516','species'),(712913,37452,'Bacteroidetes bacterium oral taxon B68','species'),(712914,37452,'Bacteroidetes bacterium oral taxon D27','species'),(712915,37452,'Bacteroidetes bacterium oral taxon E48','species'),(712916,37452,'Bacteroidetes bacterium oral taxon F31','species'),(712917,37452,'Bacteroidetes bacterium oral taxon F44','species'),(712918,37452,'Bacteroidetes bacterium oral taxon F60','species'),(712919,37452,'Bacteroidetes bacterium oral taxon F69','species'),(712920,37452,'Bacteroidetes bacterium oral taxon F70','species'),(712921,37452,'Bacteroidetes bacterium oral taxon G44','species'),(712922,37452,'Bacteroidetes bacterium oral taxon G83','species'),(712923,33809,'beta proteobacterium oral taxon A25','species'),(712924,33809,'beta proteobacterium oral taxon B96','species'),(712925,33809,'beta proteobacterium oral taxon C12','species'),(712926,33809,'beta proteobacterium oral taxon C83','species'),(712927,686665,'Bifidobacteriaceae bacterium oral taxon 407','species'),(712928,132490,'Burkholderiaceae bacterium oral taxon D14','species'),(712929,132490,'Burkholderiaceae bacterium oral taxon G80','species'),(712930,80841,'Burkholderiales bacterium oral taxon A57','species'),(712931,80841,'Burkholderiales bacterium oral taxon B98','species'),(712932,83494,'Comamonadaceae bacterium oral taxon F47','species'),(712933,80841,'Cellulomonas sp. oral taxon F01','species'),(712934,189774,'Chloroflexi bacterium oral taxon 439','species'),(712935,348841,'Clostridia bacterium oral taxon C67','species'),(712936,348841,'Clostridia bacterium oral taxon D09','species'),(712937,348841,'Clostridia bacterium oral taxon E60','species'),(712938,1613,'Lactobacillus fermentum CECT 5716','no rank'),(712939,39779,'Clostridiales bacterium oral taxon 075','species'),(712940,39779,'Clostridiales bacterium oral taxon 085','species'),(712941,39779,'Clostridiales bacterium oral taxon 366','species'),(712942,39779,'Clostridiales bacterium oral taxon 381','species'),(712943,39779,'Clostridiales bacterium oral taxon 402','species'),(712944,39779,'Clostridiales bacterium oral taxon A10','species'),(712945,39779,'Clostridiales bacterium oral taxon A63','species'),(712946,39779,'Clostridiales bacterium oral taxon A96','species'),(712947,39779,'Clostridiales bacterium oral taxon C07','species'),(712948,39779,'Clostridiales bacterium oral taxon C16','species'),(712949,39779,'Clostridiales bacterium oral taxon C20','species'),(712950,39779,'Clostridiales bacterium oral taxon C47','species'),(712951,39779,'Clostridiales bacterium oral taxon C86','species'),(712952,39779,'Clostridiales bacterium oral taxon E16','species'),(712953,39779,'Clostridiales bacterium oral taxon E35','species'),(712954,39779,'Clostridiales bacterium oral taxon E58','species'),(712955,39779,'Clostridiales bacterium oral taxon F32','species'),(712956,39779,'Clostridiales bacterium oral taxon F89','species'),(712957,39779,'Clostridiales bacterium oral taxon G74','species'),(712958,83494,'Comamonadaceae bacterium oral taxon B76','species'),(712959,83494,'Comamonadaceae bacterium oral taxon A82','species'),(712960,83494,'Comamonadaceae bacterium oral taxon B87','species'),(712961,1624,'Lactobacillus salivarius CECT 5713','no rank'),(712962,34079,'cyanobacterium oral taxon E55','species'),(712963,122706,'delta proteobacterium oral taxon C53','species'),(712964,84086,'Firmicutes bacterium oral taxon A55','species'),(712965,84086,'Firmicutes bacterium oral taxon C68','species'),(712966,84086,'Firmicutes bacterium oral taxon D73','species'),(712967,84086,'Firmicutes bacterium oral taxon F03','species'),(712968,84086,'Firmicutes bacterium oral taxon F06','species'),(712969,84086,'Firmicutes bacterium oral taxon G23','species'),(712970,237,'Flavobacterium sp. oral taxon C73','species'),(712971,69842,'Fusobacteria bacterium oral taxon 210','species'),(712972,69842,'Fusobacteria bacterium oral taxon 220','species'),(712973,69842,'Fusobacteria bacterium oral taxon A71','species'),(712974,33811,'gamma proteobacterium oral taxon F13','species'),(712975,186928,'Lachnospiraceae bacterium oral taxon 080','species'),(712976,186928,'Lachnospiraceae bacterium oral taxon 082','species'),(712977,186928,'Lachnospiraceae bacterium oral taxon 083','species'),(712978,186928,'Lachnospiraceae bacterium oral taxon 086','species'),(712979,186928,'Lachnospiraceae bacterium oral taxon 088','species'),(712980,186928,'Lachnospiraceae bacterium oral taxon 089','species'),(712981,186928,'Lachnospiraceae bacterium oral taxon 090','species'),(712982,186928,'Lachnospiraceae bacterium oral taxon 096','species'),(712983,186928,'Lachnospiraceae bacterium oral taxon 097','species'),(712984,186928,'Lachnospiraceae bacterium oral taxon 100','species'),(712985,186928,'Lachnospiraceae bacterium oral taxon 107','species'),(712986,186928,'Lachnospiraceae bacterium oral taxon 163','species'),(712987,186928,'Lachnospiraceae bacterium oral taxon 373','species'),(712988,186928,'Lachnospiraceae bacterium oral taxon 419','species'),(712989,186928,'Lachnospiraceae bacterium oral taxon 455','species'),(712990,186928,'Lachnospiraceae bacterium oral taxon 496','species'),(712991,186928,'Lachnospiraceae bacterium oral taxon 500','species'),(712992,186928,'Lachnospiraceae bacterium oral taxon A17','species'),(712993,186928,'Lachnospiraceae bacterium oral taxon A41','species'),(712994,186928,'Lachnospiraceae bacterium oral taxon A61','species'),(712995,186928,'Lachnospiraceae bacterium oral taxon B18','species'),(712996,186928,'Lachnospiraceae bacterium oral taxon B32','species'),(712997,186928,'Lachnospiraceae bacterium oral taxon D74','species'),(712998,186928,'Lachnospiraceae bacterium oral taxon E59','species'),(712999,186928,'Lachnospiraceae bacterium oral taxon E79','species'),(713000,186928,'Lachnospiraceae bacterium oral taxon F15','species'),(713001,186928,'Lachnospiraceae bacterium oral taxon F64','species'),(713002,186928,'Lachnospiraceae bacterium oral taxon F93','species'),(713003,186928,'Lachnospiraceae bacterium oral taxon G33','species'),(713004,13548,'Glomerella truncata','species'),(713005,46225,'Moraxella sp. oral taxon B07','species'),(713006,421605,'Neisseriaceae bacterium oral taxon G95','species'),(713007,119059,'Oxalobacteraceae bacterium oral taxon C91','species'),(713008,543311,'Parvimonas sp. oral taxon 393','species'),(713009,543311,'Parvimonas sp. oral taxon A91','species'),(713010,543311,'Parvimonas sp. oral taxon C15','species'),(713011,543311,'Parvimonas sp. oral taxon C63','species'),(713012,543311,'Parvimonas sp. oral taxon D94','species'),(713013,543311,'Parvimonas sp. oral taxon H06','species'),(713014,543311,'Parvimonas sp. oral taxon H07','species'),(713015,543311,'Parvimonas sp. oral taxon H10','species'),(713016,543311,'Parvimonas sp. oral taxon H16','species'),(713017,200630,'Peptostreptococcaceae bacterium oral taxon 091','species'),(713018,200630,'Peptostreptococcaceae bacterium oral taxon 103','species'),(713019,200630,'Peptostreptococcaceae bacterium oral taxon 106','species'),(713020,200630,'Peptostreptococcaceae bacterium oral taxon 369','species'),(713021,200630,'Peptostreptococcaceae bacterium oral taxon 383','species'),(713022,200630,'Peptostreptococcaceae bacterium oral taxon 493','species'),(713023,200630,'Peptostreptococcaceae bacterium oral taxon 495','species'),(713024,200630,'Peptostreptococcaceae bacterium oral taxon B17','species'),(713025,200630,'Peptostreptococcaceae bacterium oral taxon B61','species'),(713026,200630,'Peptostreptococcaceae bacterium oral taxon D17','species'),(713027,200630,'Peptostreptococcaceae bacterium oral taxon E45','species'),(713028,200630,'Peptostreptococcaceae bacterium oral taxon E46','species'),(713029,221235,'candidate division SR1 bacterium taxon 345','species'),(713030,970,'Selenomonas sp. oral taxon 136','species'),(713031,1301,'Streptococcus sp. oral taxon 055','species'),(713032,508677,'Synergistetes bacterium oral taxon 358','species'),(713033,508677,'Synergistetes bacterium oral taxon 359','species'),(713034,508677,'Synergistetes bacterium oral taxon 360','species'),(713035,508677,'Synergistetes bacterium oral taxon 361','species'),(713036,508677,'Synergistetes bacterium oral taxon 362','species'),(713037,508677,'Synergistetes bacterium oral taxon 363','species'),(713038,508677,'Synergistetes bacterium oral taxon 452','species'),(713039,508677,'Synergistetes bacterium oral taxon 453','species'),(713040,508677,'Synergistetes bacterium oral taxon B52','species'),(713041,508677,'Synergistetes bacterium oral taxon D48','species'),(713042,508677,'Synergistetes bacterium oral taxon D62','species'),(713043,508677,'Synergistetes bacterium oral taxon D64','species'),(713044,508677,'Synergistetes bacterium oral taxon D65','species'),(713045,508677,'Synergistetes bacterium oral taxon E08','species'),(713046,508677,'Synergistetes bacterium oral taxon F67','species'),(713047,508677,'Synergistetes bacterium oral taxon G36','species'),(713048,241558,'Syntrophomonadaceae bacterium oral taxon 435','species'),(713049,95818,'TM7 phylum sp. oral taxon 346','species'),(713050,95818,'TM7 phylum sp. oral taxon 347','species'),(713051,95818,'TM7 phylum sp. oral taxon 349','species'),(713052,95818,'TM7 phylum sp. oral taxon 350','species'),(713053,95818,'TM7 phylum sp. oral taxon 351','species'),(713054,95818,'TM7 phylum sp. oral taxon 352','species'),(713055,95818,'TM7 phylum sp. oral taxon 353','species'),(713056,95818,'TM7 phylum sp. oral taxon 355','species'),(713057,95818,'TM7 phylum sp. oral taxon 356','species'),(713058,95818,'TM7 phylum sp. oral taxon 437','species'),(713059,95818,'TM7 phylum sp. oral taxon 488','species'),(713060,95818,'TM7 phylum sp. oral taxon A56','species'),(713061,95818,'TM7 phylum sp. oral taxon G29','species'),(713062,95818,'TM7 phylum sp. oral taxon H57','species'),(713063,544448,'unclassified Tenericutes','no rank'),(713064,713063,'Tenericutes bacterium oral taxon 504','species'),(713065,42214,'Veillonellaceae bacterium oral taxon 131','species'),(713066,42214,'Veillonellaceae bacterium oral taxon 132','species'),(713067,42214,'Veillonellaceae bacterium oral taxon 135','species'),(713068,42214,'Veillonellaceae bacterium oral taxon 145','species'),(713069,42214,'Veillonellaceae bacterium oral taxon 148','species'),(713070,42214,'Veillonellaceae bacterium oral taxon 483','species'),(713071,42214,'Veillonellaceae bacterium oral taxon B19','species'),(713072,42214,'Veillonellaceae bacterium oral taxon D76','species'),(713073,42214,'Veillonellaceae bacterium oral taxon E37','species'),(713074,42214,'Veillonellaceae bacterium oral taxon F24','species'),(713075,42214,'Veillonellaceae bacterium oral taxon G40','species'),(713076,42214,'Veillonellaceae bacterium oral taxon H35','species'),(713077,42214,'Veillonellaceae bacterium oral taxon H51','species'),(713078,122728,'epsilon proteobacterium oral taxon G46','species'),(713079,696347,'cf. Ophioplinthus sp. DH-2009','species'),(713080,1883,'Streptomyces sp. J6.2','species'),(713081,29278,'URA4 reporter construct','species'),(713082,228188,'Ceramium sp. AC196','species'),(713083,228188,'Ceramium sp. AC198','species'),(713084,228188,'Ceramium sp. AC239','species'),(713085,710538,'Gayliella sp. AC165','species'),(713086,85518,'Basileuterus belli','species'),(713087,65358,'Atlapetes albinucha','species'),(713089,1231296,'Croton yellow vein mosaic alphasatellite','species'),(713090,1231296,'Bendhi Yellow Vein Mosaic/Mesta Yellow Vein Mosaic alphasatellite','species'),(713091,1231296,'Cotton leaf curl Burewala alphasatellite','species'),(713092,361689,'Cotton leaf curl Burewala betasatellite','species'),(713094,310478,'Uncultured Endomelanconiopsis','species'),(713095,310478,'Uncultured Lasiodiplodia','species'),(713096,450303,'Uncultured Psathyrellaceae','species'),(713097,12908,'Circular DNA molecule associated with CGMV China','species'),(713098,361689,'unidentified Begomovirus betasatellite','species'),(713099,3132,'Codium tomentosum','species'),(713101,293508,'Leucocasia','genus'),(713103,114727,'Influenza A virus (A/Perm/01/2009(H1N1))','no rank'),(713104,114727,'Influenza A virus (A/Karasuk/01/2010(H1N1))','no rank'),(713105,8842,'Anser sp. GIGLV2009','species'),(713106,228096,'Pythium sp. OPU809','species'),(713110,114727,'Influenza A virus (A/Guangdong/1101/2009(H1N1))','no rank'),(713111,114727,'Influenza A virus (A/Guangdong/1102/2009(H1N1))','no rank'),(713112,114727,'Influenza A virus (A/Guangdong/12012/2009(H1N1))','no rank'),(713113,114727,'Influenza A virus (A/Guangdong/1202/2009(H1N1))','no rank'),(713130,13615,'Monodelphis sp. BAC-2007b','species'),(713131,1160947,'Norovirus Hu/GIV.1/Cagliari/1353/2009/ITA','no rank'),(713132,1160947,'Norovirus Hu/GIV.1/Firenze/1173-2/2008/ITA','no rank'),(713133,1160947,'Norovirus Hu/GIV.1/Venezia/1365-1/2009/ITA','no rank'),(713134,1160947,'Norovirus Hu/GIV.1/Brescia/1361/2009/ITA','no rank'),(713135,1160947,'Norovirus Hu/GIV.1/Firenze/1352-1/2009/ITA','no rank'),(713136,1160947,'Norovirus Hu/GIV.1/Firenze/1352-2/2009/ITA','no rank'),(713137,1160947,'Norovirus Hu/GIV.1/Venezia/1365-2/2009/ITA','no rank'),(713138,1160947,'Norovirus Hu/GIV.1/Perugia/1329/2009/ITA','no rank'),(713139,1160947,'Norovirus Hu/GIV.1/Firenze/1173-1/2008/ITA','no rank'),(713140,1160947,'Norovirus Hu/GIV.1/Venezia/1365-3/2009/ITA','no rank'),(713141,1160947,'Norovirus Hu/GIV.1/Bologna/1367-2/2009/ITA','no rank'),(713142,1160947,'Norovirus Hu/GIV.1/Bologna/1367-1/2009/ITA','no rank'),(713143,1160947,'Norovirus Hu/GIV.1/Roma/1349/2009/ITA','no rank'),(713144,1160947,'Norovirus Hu/GIV.1/Napoli/1346-2/2009/ITA','no rank'),(713145,1160947,'Norovirus Hu/GIV.1/Napoli/1346-1/2009/ITA','no rank'),(713146,90723,'Aphelenchoides sp. Be','species'),(713147,90723,'Aphelenchoides sp. HB','species'),(713149,90723,'Aphelenchoides sp. KP','species'),(713150,90723,'Aphelenchoides sp. US01','species'),(713151,90723,'Aphelenchoides sp. US02','species'),(713152,90723,'Aphelenchoides sp. YN','species'),(713153,150080,'Norovirus dog/Thessaloniki/30/2008/GRC','no rank'),(713154,6643,'Octopus defilippi','species'),(713155,6643,'Octopus sp. ME-2010a','species'),(713156,7127,'Samia cynthia walkeri','subspecies'),(713157,6379,'Chaetopterus sp. MB-2010a','species'),(713158,82232,'Galanthus elwesii var. elwesii','varietas'),(713159,82232,'Galanthus elwesii var. monostictus','varietas'),(713160,4669,'Galanthus koenenianus','species'),(713161,197695,'Galanthus reginae-olgae subsp. reginae-olgae','subspecies'),(713162,4669,'Galanthus rizehensis','species'),(713163,151233,'Salsola ferganica','species'),(713165,393005,'Tamlana sp. ini1','species'),(713166,53945,'Octadecabacter sp. ini2','species'),(713167,22,'Shewanella sp. ini3','species'),(713168,393005,'Tamlana sp. ini4','species'),(713169,662,'Vibrio sp. ini5','species'),(713170,662,'Vibrio sp. ini6','species'),(713171,52959,'Polaribacter sp. ini7','species'),(713172,393005,'Tamlana sp. ini8','species'),(713173,302485,'Phaeobacter sp. ini9','species'),(713174,662,'Vibrio sp. ini10','species'),(713175,393005,'Tamlana sp. ini11','species'),(713176,393005,'Tamlana sp. ini12','species'),(713177,266808,'Thalassobacter sp. ini13','species'),(713178,335927,'Thalassobius sp. ini14','species'),(713179,393005,'Tamlana sp. ini15','species'),(713180,22,'Shewanella sp. ini16','species'),(713181,22,'Shewanella sp. ini17','species'),(713182,266808,'Thalassobacter sp. ini18','species'),(713183,261825,'Agarivorans sp. ini19','species'),(713184,97050,'Ruegeria sp. ini20','species'),(713185,97050,'Ruegeria sp. ini21','species'),(713186,266808,'Thalassobacter sp. ini22','species'),(713187,2433,'Roseobacter sp. ini23','species'),(713188,662,'Vibrio sp. ini24','species'),(713189,53945,'Octadecabacter sp. ini25','species'),(713190,662,'Vibrio sp. ini26','species'),(713191,662,'Vibrio sp. ini27','species'),(713192,662,'Vibrio sp. ini28','species'),(713193,662,'Vibrio sp. ini29','species'),(713194,393005,'Tamlana sp. ini30','species'),(713195,393005,'Tamlana sp. ini31','species'),(713196,2433,'Roseobacter sp. ini32','species'),(713197,261825,'Agarivorans sp. con1','species'),(713198,662,'Vibrio sp. con2','species'),(713199,662,'Vibrio sp. con3','species'),(713200,662,'Vibrio sp. con4','species'),(713201,662,'Vibrio sp. con5','species'),(713202,662,'Vibrio sp. con6','species'),(713203,662,'Vibrio sp. con7','species'),(713204,662,'Vibrio sp. con8','species'),(713205,393005,'Tamlana sp. con9','species'),(713206,662,'Vibrio sp. con10','species'),(713207,662,'Vibrio sp. con11','species'),(713208,662,'Vibrio sp. con12','species'),(713209,662,'Vibrio sp. con13','species'),(713210,393005,'Tamlana sp. con14','species'),(713211,662,'Vibrio sp. con15','species'),(713212,662,'Vibrio sp. con16','species'),(713213,662,'Vibrio sp. con17','species'),(713214,225842,'Formosa sp. con18','species'),(713215,22,'Shewanella sp. con19','species'),(713216,97050,'Ruegeria sp. con20','species'),(713217,662,'Vibrio sp. con21','species'),(713218,662,'Vibrio sp. con22','species'),(713219,662,'Vibrio sp. con23','species'),(713220,662,'Vibrio sp. con24','species'),(713221,662,'Vibrio sp. con25','species'),(713222,225842,'Formosa sp. con26','species'),(713223,22,'Shewanella sp. con27','species'),(713224,52959,'Polaribacter sp. con28','species'),(713225,662,'Vibrio sp. con29','species'),(713226,662,'Vibrio sp. con30','species'),(713227,662,'Vibrio sp. P1-1','species'),(713228,662,'Vibrio sp. P1-2','species'),(713229,662,'Vibrio sp. P1-3','species'),(713230,662,'Vibrio sp. P1-4','species'),(713231,662,'Vibrio sp. P1-5','species'),(713232,662,'Vibrio sp. P1-6','species'),(713233,662,'Vibrio sp. P1-7','species'),(713234,662,'Vibrio sp. P1-8','species'),(713235,662,'Vibrio sp. P1-9','species'),(713236,662,'Vibrio sp. P1-10','species'),(713237,662,'Vibrio sp. P1-11','species'),(713238,662,'Vibrio sp. P1-12','species'),(713239,662,'Vibrio sp. P1-13','species'),(713240,662,'Vibrio sp. P1-14','species'),(713241,662,'Vibrio sp. P1-15','species'),(713242,662,'Vibrio sp. P1-16','species'),(713243,662,'Vibrio sp. P1-17','species'),(713244,662,'Vibrio sp. P1-18','species'),(713245,662,'Vibrio sp. P1-19','species'),(713246,662,'Vibrio sp. P1-20','species'),(713247,662,'Vibrio sp. P1-21','species'),(713248,662,'Vibrio sp. P1-22','species'),(713249,393005,'Tamlana sp. P1-23','species'),(713250,393005,'Tamlana sp. P1-24','species'),(713251,662,'Vibrio sp. P1-25','species'),(713252,662,'Vibrio sp. P1-26','species'),(713253,662,'Vibrio sp. P1-27','species'),(713254,662,'Vibrio sp. P1-28','species'),(713255,662,'Vibrio sp. P1-29','species'),(713256,662,'Vibrio sp. P1-30','species'),(713257,662,'Vibrio sp. P1-31','species'),(713258,22,'Shewanella sp. P5-1','species'),(713259,662,'Vibrio sp. P5-2','species'),(713260,662,'Vibrio sp. P5-3','species'),(713261,22,'Shewanella sp. P5-4','species'),(713262,662,'Vibrio sp. P5-5','species'),(713263,662,'Vibrio sp. P5-6','species'),(713264,662,'Vibrio sp. P5-7','species'),(713265,662,'Vibrio sp. P5-8','species'),(713266,662,'Vibrio sp. P5-9','species'),(713267,393005,'Tamlana sp. P5-10','species'),(713268,662,'Vibrio sp. P5-11','species'),(713269,662,'Vibrio sp. P5-12','species'),(713270,662,'Vibrio sp. P5-13','species'),(713271,662,'Vibrio sp. P5-14','species'),(713272,662,'Vibrio sp. P5-15','species'),(713273,662,'Vibrio sp. P5-16','species'),(713274,662,'Vibrio sp. P5-17','species'),(713275,662,'Vibrio sp. P5-18','species'),(713276,662,'Vibrio sp. P5-19','species'),(713277,662,'Vibrio sp. P5-20','species'),(713278,662,'Vibrio sp. P5-21','species'),(713279,662,'Vibrio sp. P5-22','species'),(713280,662,'Vibrio sp. P5-23','species'),(713281,662,'Vibrio sp. P5-24','species'),(713282,662,'Vibrio sp. P5-25','species'),(713283,662,'Vibrio sp. P5-26','species'),(713284,662,'Vibrio sp. P5-27','species'),(713285,662,'Vibrio sp. P5-28','species'),(713286,97050,'Ruegeria sp. P5-29','species'),(713287,662,'Vibrio sp. P5-30','species'),(713288,22,'Shewanella sp. P12-1','species'),(713289,662,'Vibrio sp. P12-2','species'),(713290,662,'Vibrio sp. P12-3','species'),(713291,662,'Vibrio sp. P12-4','species'),(713292,662,'Vibrio sp. P12-5','species'),(713293,662,'Vibrio sp. P12-6','species'),(713294,662,'Vibrio sp. P12-7','species'),(713295,662,'Vibrio sp. P12-8','species'),(713296,662,'Vibrio sp. P12-9','species'),(713297,662,'Vibrio sp. P12-10','species'),(713298,662,'Vibrio sp. P12-11','species'),(713299,662,'Vibrio sp. P12-12','species'),(713300,662,'Vibrio sp. P12-13','species'),(713301,393005,'Tamlana sp. P12-14','species'),(713302,662,'Vibrio sp. P12-15','species'),(713303,662,'Vibrio sp. P12-16','species'),(713304,662,'Vibrio sp. P12-17','species'),(713305,662,'Vibrio sp. P12-18','species'),(713306,662,'Vibrio sp. P12-19','species'),(713307,662,'Vibrio sp. P12-20','species'),(713308,22,'Shewanella sp. P12-21','species'),(713309,662,'Vibrio sp. P12-22','species'),(713310,662,'Vibrio sp. P12-23','species'),(713311,662,'Vibrio sp. P12-24','species'),(713312,662,'Vibrio sp. P12-25','species'),(713313,662,'Vibrio sp. P12-26','species'),(713314,662,'Vibrio sp. P12-27','species'),(713315,662,'Vibrio sp. P12-28','species'),(713316,662,'Vibrio sp. P12-29','species'),(713317,662,'Vibrio sp. P12-30','species'),(713318,3015,'Sargassum sp. MME-2010a','species'),(713319,279891,'Porphyra sp. MME-2010a','species'),(713320,3011,'Fucus sp. MME-2010a','species'),(713321,33637,'Laminaria sp. MME-2010a','species'),(713323,256319,'Chlorobaculum sp. JAGS57','species'),(713324,1101,'Prosthecochloris sp. JAGS70','species'),(713325,1101,'Prosthecochloris sp. JAGS71','species'),(713326,1101,'Prosthecochloris sp. JAGS73','species'),(713327,256319,'Chlorobaculum sp. JAGS72','species'),(713392,35753,'Dactylosporangium sp. BK-10','species'),(713393,35753,'Dactylosporangium sp. BK-14','species'),(713394,35753,'Dactylosporangium sp. BK-15','species'),(713395,35753,'Dactylosporangium sp. BK-43','species'),(713396,35753,'Dactylosporangium sp. BK-53','species'),(713397,35753,'Dactylosporangium sp. BK-54','species'),(713398,35753,'Dactylosporangium sp. BK-56','species'),(713399,35753,'Dactylosporangium sp. BK-57','species'),(713400,35753,'Dactylosporangium sp. BK-61','species'),(713401,35753,'Dactylosporangium sp. BK-66','species'),(713402,35753,'Dactylosporangium sp. BK-67','species'),(713403,35753,'Dactylosporangium sp. BK-68','species'),(713404,35753,'Dactylosporangium sp. BK-92','species'),(713405,35753,'Dactylosporangium sp. BK-93','species'),(713406,35753,'Dactylosporangium sp. BK-97','species'),(713407,35753,'Dactylosporangium sp. CS-1','species'),(713408,35753,'Dactylosporangium sp. CS-2','species'),(713409,35753,'Dactylosporangium sp. CS-3','species'),(713410,35753,'Dactylosporangium sp. CS-4','species'),(713411,35753,'Dactylosporangium sp. CS-5','species'),(713412,35753,'Dactylosporangium sp. CS-7','species'),(713413,35753,'Dactylosporangium sp. CS-8','species'),(713414,35753,'Dactylosporangium sp. CS-9','species'),(713415,35753,'Dactylosporangium sp. CS-10','species'),(713416,35753,'Dactylosporangium sp. CS-13','species'),(713417,35753,'Dactylosporangium sp. CS-14','species'),(713418,35753,'Dactylosporangium sp. CS-15','species'),(713419,35753,'Dactylosporangium sp. CS-16','species'),(713420,35753,'Dactylosporangium sp. CS-17','species'),(713421,35753,'Dactylosporangium sp. CS-19','species'),(713422,35753,'Dactylosporangium sp. CS-20','species'),(713423,35753,'Dactylosporangium sp. CS-21','species'),(713424,35753,'Dactylosporangium sp. CS-23','species'),(713425,35753,'Dactylosporangium sp. CS-24','species'),(713426,35753,'Dactylosporangium sp. DR-11','species'),(713427,35753,'Dactylosporangium sp. DR-12','species'),(713428,35753,'Dactylosporangium sp. DR-16','species'),(713429,35753,'Dactylosporangium sp. DR-20','species'),(713430,35753,'Dactylosporangium sp. ECU-2','species'),(713431,35753,'Dactylosporangium sp. NMS-1','species'),(713432,35753,'Dactylosporangium sp. NMS-2','species'),(713433,35753,'Dactylosporangium sp. NMS-3','species'),(713434,35753,'Dactylosporangium sp. NMS-6','species'),(713435,35753,'Dactylosporangium sp. NMS-7','species'),(713436,35753,'Dactylosporangium sp. NMS-9','species'),(713437,35753,'Dactylosporangium sp. NMS-10','species'),(713438,35753,'Dactylosporangium sp. NMS-11','species'),(713439,35753,'Dactylosporangium sp. NMS-12','species'),(713440,35753,'Dactylosporangium sp. NMS-14','species'),(713441,35753,'Dactylosporangium sp. NMS-18','species'),(713442,35753,'Dactylosporangium sp. SHO-9','species'),(713443,35753,'Dactylosporangium sp. SHO-10','species'),(713444,35753,'Dactylosporangium sp. SHO-11','species'),(713445,35753,'Dactylosporangium sp. SHO-12','species'),(713446,35753,'Dactylosporangium sp. SHO-13','species'),(713447,35753,'Dactylosporangium sp. SHO-22','species'),(713448,35753,'Dactylosporangium sp. WS-1','species'),(713449,35753,'Dactylosporangium sp. WS-2','species'),(713450,35753,'Dactylosporangium sp. WS-3','species'),(713451,35753,'Dactylosporangium sp. WS-5','species'),(713452,35753,'Dactylosporangium sp. WS-6','species'),(713453,35753,'Dactylosporangium sp. WS-7','species'),(713454,35753,'Dactylosporangium sp. WS-10','species'),(713455,286,'Pseudomonas sp. OU-67','species'),(713456,613,'Serratia sp. OU-50','species'),(713457,1386,'Bacillus sp. OU-A7','species'),(713458,1386,'Bacillus sp. OU-A3','species'),(713459,41275,'Brevundimonas sp. OU-6','species'),(713460,1386,'Bacillus sp. OU-35','species'),(713461,1386,'Bacillus sp. OU-73','species'),(713462,1386,'Bacillus sp. OU-40','species'),(713463,1386,'Bacillus sp. OU-14','species'),(713464,1883,'Streptomyces sp. VITTKGB','species'),(713465,544447,'Erysipelotrichaceae bacterium oral taxon A18','species'),(713466,112074,'Acidobacteriaceae bacterium oral taxon A52','species'),(713467,526525,'unclassified Erysipelotrichales','no rank'),(713468,713467,'Erysipelotrichales bacterium oral taxon C62','species'),(713469,157,'Treponema sp. oral taxon 490','species'),(713470,237584,'Teratosphaeria brunneotingens','species'),(713471,111092,'Petropedetes johnstoni','species'),(713472,5071,'Emericella sp. HK-ZJ','species'),(713473,111092,'Petropedetes vulpiae','species'),(713474,111092,'Petropedetes euskircheni','species'),(713475,111092,'Petropedetes juliawurstnerae','species'),(713476,4837,'Phycomyces blakesleeanus A893','subspecies'),(713477,4837,'Phycomyces blakesleeanus B27','subspecies'),(713478,4837,'Phycomyces blakesleeanus L157','subspecies'),(713479,4837,'Phycomyces blakesleeanus L161','subspecies'),(713480,4837,'Phycomyces blakesleeanus L163','subspecies'),(713481,37861,'Heterorhabditis sp. SGmtr13','species'),(713482,37861,'Heterorhabditis sp. SGmtr14','species'),(713483,37861,'Heterorhabditis sp. SGmtr15','species'),(713484,34507,'Steinernema sp. SGmtr10','species'),(713485,34507,'Steinernema sp. SGmtr11','species'),(713486,34507,'Steinernema sp. SGmtr12','species'),(713487,34507,'Steinernema sp. SGrj16','species'),(713488,34507,'Steinernema sp. SGrj19','species'),(713489,40470,'Phellinus betulinus','species'),(713490,713489,'Phellinus betulinus subsp. orienticus','subspecies'),(713491,709024,'Acrobleps sp. ANAP-002-AUST','species'),(713492,709030,'Conculus sp. ANAP-001-THAI','species'),(713493,709028,'Maymena sp. MYSM-003-ARG','species'),(713494,709028,'Maymena sp. MYSM-004-MEX','species'),(713495,709028,'Maymena sp. MYSM-016-ARG','species'),(713496,709020,'Microdipoena sp. MYSM-030-MAD','species'),(713497,233280,'Mysmena sp. MYSM-005-ARG','species'),(713498,233280,'Mysmena sp. MYSM-007-MEX','species'),(713499,233280,'Mysmena sp. MYSM-010-MEX','species'),(713500,233280,'Mysmena sp. MYSM-011-ARG','species'),(713501,233280,'Mysmena sp. MYSM-013-THAI','species'),(713502,233280,'Mysmena sp. MYSM-014-THAI','species'),(713503,233280,'Mysmena sp. MYSM-015-THAI','species'),(713504,233280,'Mysmena sp. MYSM-018-MAD','species'),(713505,233280,'Mysmena sp. MYSM-028-MAD','species'),(713506,233280,'Mysmena sp. MYSM-034-MAD','species'),(713507,233280,'Mysmena sp. MYSM-035-THAI','species'),(713508,233280,'Mysmena sp. MYSM-036-THAI','species'),(713509,233280,'Mysmena sp. MYSM-037-THAI','species'),(713510,233280,'Mysmena sp. MYSM-038-ARG','species'),(713511,233280,'Mysmena sp. MYSM-039-ARG','species'),(713512,233280,'Mysmena sp. MYSM-040-ARG','species'),(713513,233280,'Mysmena sp. MYSM-041-ARG','species'),(713514,233280,'Mysmena sp. MYSM-042-ARG','species'),(713515,709031,'Patu sp. SYMP-001-DR','species'),(713516,489300,'Symphytognatha sp. SYMP-008-DR','species'),(713517,489307,'Trogloneta sp. MYSM-022-ARG','species'),(713518,489307,'Trogloneta sp. MYSM-024-CHILE','species'),(713519,489307,'Trogloneta sp. MYSM-025-CHILE','species'),(713520,713543,'Symphytognathidae sp. SYMP-002-MAD','species'),(713521,713543,'Symphytognathidae sp. SYMP-003-MAD','species'),(713522,713543,'Symphytognathidae sp. SYMP-004-THAI','species'),(713523,713543,'Symphytognathidae sp. SYMP-005-AUST','species'),(713524,713543,'Symphytognathidae sp. SYMP-006-AUST','species'),(713525,713543,'Symphytognathidae sp. SYMP-007-AUST','species'),(713526,713544,'Theridiosomatidae sp. TSMD-001-THAI','species'),(713527,713542,'Mysmeninae sp. MYSM-001-MAD','species'),(713528,713542,'Mysmeninae sp. MYSM-006-MAD','species'),(713529,713542,'Mysmeninae sp. MYSM-008-ARG','species'),(713530,713542,'Mysmeninae sp. MYSM-009-MAD','species'),(713531,713542,'Mysmeninae sp. MYSM-012-MAD','species'),(713532,713542,'Mysmeninae sp. MYSM-019-MAD','species'),(713533,713542,'Mysmeninae sp. MYSM-020-MAD','species'),(713534,713542,'Mysmeninae sp. MYSM-021-MAD','species'),(713535,713542,'Mysmeninae sp. MYSM-023-MAD','species'),(713536,713542,'Mysmeninae sp. MYSM-026-MAD','species'),(713537,713542,'Mysmeninae sp. MYSM-027-MAD','species'),(713538,713542,'Mysmeninae sp. MYSM-029-MAD','species'),(713539,713542,'Mysmeninae sp. MYSM-031-MAD','species'),(713540,713542,'Mysmeninae sp. MYSM-032-MAD','species'),(713541,713542,'Mysmeninae sp. MYSM-033-MAD','species'),(713542,233275,'unclassified Mysmenidae','no rank'),(713543,233277,'unclassified Symphytognathidae','no rank'),(713544,233274,'unclassified Theridiosomatidae','no rank'),(713545,6251,'Ascaris sp. DHS-2010a','species'),(713546,111092,'Petropedetes perreti','species'),(713547,237584,'Teratosphaeria macowanii','species'),(713548,306876,'Readeriella dimorphospora','species'),(713549,131316,'Passalora armatae','species'),(713551,59732,'Chryseobacterium sp. CH1','species'),(713552,59732,'Chryseobacterium sp. CH16','species'),(713553,59732,'Chryseobacterium sp. CH18','species'),(713554,59732,'Chryseobacterium sp. CH19','species'),(713555,59732,'Chryseobacterium sp. CH1B','species'),(713556,59732,'Chryseobacterium sp. CH21','species'),(713557,59732,'Chryseobacterium sp. CH23','species'),(713558,59732,'Chryseobacterium sp. CH24','species'),(713559,59732,'Chryseobacterium sp. CH25','species'),(713560,59732,'Chryseobacterium sp. CH27','species'),(713561,59732,'Chryseobacterium sp. CH29','species'),(713562,59732,'Chryseobacterium sp. CH3','species'),(713563,59732,'Chryseobacterium sp. CH31','species'),(713564,59732,'Chryseobacterium sp. CH32','species'),(713565,59732,'Chryseobacterium sp. CH33','species'),(713566,59732,'Chryseobacterium sp. CH4','species'),(713567,59732,'Chryseobacterium sp. CH4B','species'),(713568,59732,'Chryseobacterium sp. CH6','species'),(713569,59732,'Chryseobacterium sp. CH7','species'),(713570,59732,'Chryseobacterium sp. CH9','species'),(713571,308865,'Elizabethkingia sp. CH2','species'),(713572,28453,'Sphingobacterium sp. CH13','species'),(713573,28453,'Sphingobacterium sp. CH14','species'),(713574,1663,'Arthrobacter sp. AG2-13','species'),(713575,1663,'Arthrobacter sp. AG3-7','species'),(713576,1663,'Arthrobacter sp. BT1-9','species'),(713577,1663,'Arthrobacter sp. BT2-8','species'),(713578,1386,'Bacillus sp. AD3-15','species'),(713579,1386,'Bacillus sp. BG2-2','species'),(713580,1386,'Bacillus sp. BT1-2','species'),(713581,1386,'Bacillus sp. BT3-6','species'),(713582,1386,'Bacillus sp. BZ1-9','species'),(713583,75654,'Duganella sp. AT1-1','species'),(713584,65047,'Mitsuaria sp. AT1-3','species'),(713585,108010,'Thioalkalivibrio paradoxus ARh 1','no rank'),(713586,243063,'Thioalkalivibrio thiocyanodenitrificans ARhD 1','no rank'),(713587,152475,'Thioalkalivibrio thiocyanoxidans ARh 4','no rank'),(713588,59732,'Chryseobacterium chaponense','species'),(713590,1883,'Streptomyces sp. SGVF01','species'),(713591,2013,'Nocardiopsis sp. \'mosae-1\'','species'),(713592,53246,'Pseudoalteromonas sp. HG03','species'),(713593,53246,'Pseudoalteromonas sp. HG05','species'),(713594,53246,'Pseudoalteromonas sp. HG06','species'),(713595,1883,'Streptomyces fenghuangensis','species'),(713596,90001,'Sonorella','genus'),(713597,713596,'Sonorella christenseni','species'),(713598,713596,'Sonorella imitator','species'),(713599,713596,'Sonorella macrophallus','species'),(713600,118099,'Buchnera aphidicola str. JF98 (Acyrthosiphon pisum)','no rank'),(713601,118099,'Buchnera aphidicola str. JF99 (Acyrthosiphon pisum)','no rank'),(713602,118099,'Buchnera aphidicola str. TLW03 (Acyrthosiphon pisum)','no rank'),(713603,118099,'Buchnera aphidicola str. LL01 (Acyrthosiphon pisum)','no rank'),(713604,33910,'Amycolatopsis mediterranei S699','no rank'),(713605,147802,'Lactobacillus iners AB-1','no rank'),(713606,1386,'Bacillus sp. W-3(2010)','species'),(713607,580071,'Astacoides caldwelli','species'),(713608,580071,'Astacoides madagascariensis','species'),(713609,99760,'Engaewa reducta','species'),(713610,108046,'Samastacus sp. AT-2010','species'),(713611,1716,'Corynebacterium sp. JOR-20','species'),(713612,1827,'Rhodococcus sp. Chr-9','species'),(713613,189971,'Clostridiaceae bacterium OCF 9','species'),(713614,85620,'Cosmos little leaf phytoplasma','species'),(713615,85620,'Torenia yellows phytoplasma','species'),(713616,85620,'Cucumber virescence phytoplasma','species'),(713617,85620,'Goosegrass yellows phytoplasma','species'),(713618,12916,'Acidovorax sp. S4','species'),(713619,12916,'Acidovorax sp. S7','species'),(713620,469,'Acinetobacter sp. B12','species'),(713621,528,'Ochrobactrum sp. M13','species'),(713622,528,'Ochrobactrum sp. M15','species'),(713623,189838,'Baetis sp. MK-2010','species'),(713624,243065,'Cinygmula sp. MK-2010','species'),(713625,50634,'Ephemerella sp. MK-2010','species'),(713626,307890,'Rithrogena sp. MK-2010','species'),(713627,185820,'Epeorus napaeus','species'),(713629,692429,'Heptageniidae sp. MK-2010','species'),(713630,85620,'Persian violet stunt phytoplasma','species'),(713631,374,'Bradyrhizobium sp. PRB-1','species'),(713632,178295,'Proepeorus','genus'),(713633,713632,'Proepeorus nipponicus','species'),(713634,28216,'Ferritrophicales','order'),(713635,713634,'Ferritrophicaceae','family'),(713636,28216,'Gallionellales','order'),(713637,1386,'Bacillus sp. T1(2010)','species'),(713661,13228,'Potamogeton distinctus x Potamogeton gramineus','species'),(713662,13228,'Potamogeton distinctus x Potamogeton nodosus','species'),(713663,13228,'Potamogeton distinctus x Potamogeton wrightii','species'),(713664,13228,'Potamogeton maackianus x Potamogeton acutifolius','species'),(713665,13228,'Potamogeton nodosus x Potamogeton wrightii','species'),(713666,13228,'Potamogeton octandrus x Potamogeton cristatus','species'),(713667,13228,'Potamogeton octandrus x Potamogeton foliosus','species'),(713668,13228,'Potamogeton perfoliatus x Potamogeton praelongus','species'),(713669,13228,'Potamogeton praelongus x Potamogeton wrightii','species'),(713670,13228,'Potamogeton pusillus x Potamogeton berchtoldii','species'),(713671,13228,'Potamogeton pusillus x Potamogeton oxyphyllus','species'),(713672,13228,'Potamogeton wrightii x Potamogeton distinctus','species'),(713673,13228,'Potamogeton wrightii x Potamogeton perfoliatus','species'),(713674,13228,'Potamogeton wrightii x Potamogeton praelongus','species'),(713675,13228,'Potamogeton wrightii x Potamogeton x anguillanus','species'),(713676,246706,'Stuckenia amblyophylla x Stuckenia pamirica','species'),(713677,246706,'Stuckenia pamirica x Stuckenia filiformis','species'),(713678,246706,'Stuckenia pectinata x Stuckenia filiformis','species'),(713679,4071,'Capsicum annuum x Capsicum chinense','species'),(713680,246706,'Stuckenia amblyophylla','species'),(713681,20400,'Astragalus vesicarius','species'),(713682,713681,'Astragalus vesicarius subsp. carniolicus','subspecies'),(713683,713681,'Astragalus vesicarius subsp. pastellianus','subspecies'),(713684,713681,'Astragalus vesicarius subsp. vesicarius','subspecies'),(713685,119211,'Influenza A virus (A/equine/Avesta/1/1993(H3N8))','no rank'),(713686,265,'Paracoccus sp. DB11','species'),(713687,581439,'Acroclita subsequana','species'),(713688,694923,'Aclytia sp. albistrigaDHJ01','species'),(713689,694923,'Aclytia sp. heberDHJ02','species'),(713690,695331,'Agaraea sp. schausiDHJ01','species'),(713691,695331,'Agaraea sp. schausiDHJ02','species'),(713693,354754,'Aguna sp. Burns05','species'),(713694,695051,'Agyrta sp. Espinoza01','species'),(713695,695017,'Anycles sp. anthracinaDHJ02','species'),(713696,694752,'Areva sp. trigemmisDHJ02','species'),(713697,704287,'Argyrotome sp. albaDHJ03','species'),(713698,704287,'Argyrotome sp. melaeDHJ02','species'),(713699,354777,'Aroma sp. henricusDHJ02','species'),(713700,354785,'Astraptes anaphus ssp. annettaDHJ01','subspecies'),(713701,354790,'Astraptes creteus ssp. cranaDHJ01','subspecies'),(713702,283716,'Astraptes sp. egregiusDHJ01','species'),(713703,283716,'Astraptes sp. hopfferiDHJ01','species'),(713704,354802,'Autochton sp. Burns03','species'),(713705,354819,'Camptopleura sp. theramenesDHJ02','species'),(713706,354829,'Carystoides sp. escalanteiDHJ01','species'),(713707,132203,'Correbia sp. Espinoza02DHJ02','species'),(713708,132205,'Correbidia sp. costinotataDHJ01','species'),(713709,190338,'Cyclophora sp. Hausmann01','species'),(713710,354897,'Damas sp. immaculaDHJ02','species'),(713711,485634,'Dichorda sp. Janzen01','species'),(713712,354917,'Ebrietas sp. anacreonDHJ01','species'),(713713,354919,'Elbella sp. petrobasDHJ03','species'),(713714,695293,'Elysius sp. discoplagaDHJ01','species'),(713715,695293,'Elysius sp. discoplagaDHJ02','species'),(713716,704302,'Eois sp. Janzen01','species'),(713717,704302,'Eois sp. Janzen07','species'),(713718,704302,'Eois sp. Janzen09','species'),(713719,132215,'Episcepsis sp. Espinoza03DHJ01','species'),(713720,132215,'Episcepsis sp. Espinoza03DHJ02','species'),(713721,132215,'Episcepsis sp. thetisDHJ03','species'),(713722,354934,'Eracon sp. Burns01DHJ02','species'),(713723,705225,'Ergavia sp. Janzen01','species'),(713724,705225,'Ergavia sp. meropsDHJ02','species'),(713725,695044,'Euagra sp. haemanthusDHJ02','species'),(713726,132217,'Eucereon sp. erythrolepsisDHJ01','species'),(713727,132217,'Eucereon sp. obscurumDHJ02','species'),(713728,354937,'Euphyes sp. Janzen01','species'),(713729,689128,'Eusarca sp. cramerariaDHJ03','species'),(713730,689128,'Eusarca sp. Janzen70','species'),(713731,688510,'Glena sp. Janzen01','species'),(713732,688510,'Glena sp. Janzen02','species'),(713733,688510,'Glena sp. Janzen03','species'),(713734,688510,'Glena sp. Janzen06','species'),(713735,688510,'Glena sp. Janzen08','species'),(713736,214158,'Halysidota sp. grandisDHJ03','species'),(713737,704335,'Herbita sp. medonaDHJ01','species'),(713738,704335,'Herbita sp. medonaDHJ02','species'),(713739,705094,'Hesperiidae gen. hespjanzen01 sp. Janzen49','species'),(713740,704337,'Holochroa sp. ochraDHJ03','species'),(713741,695058,'Hyaleucerea sp. Espinoza01','species'),(713742,695058,'Hyaleucerea sp. Janzen01DHJ02','species'),(713743,704339,'Hymenomima sp. Janzen01','species'),(713744,505956,'Hypercompe sp. icasiaDHJ05','species'),(713745,695314,'Hypocrisias sp. Espinoza01','species'),(713746,104446,'Idaea sp. Janzen02','species'),(713747,104446,'Idaea sp. Janzen04','species'),(713748,104446,'Idaea sp. subfervensDHJ01','species'),(713749,704341,'Ischnopteris sp. Janzen02','species'),(713750,704341,'Ischnopteris sp. Janzen03','species'),(713751,704347,'Isochromodes sp. Janzen08','species'),(713752,704347,'Isochromodes sp. Janzen63','species'),(713753,704347,'Isochromodes sp. sheilaDHJ05','species'),(713754,704771,'Leuciris sp. fimbriariaDHJ01','species'),(713755,704771,'Leuciris sp. fimbriariaDHJ03','species'),(713756,214193,'Lomographa sp. argentataDHJ02','species'),(713757,214195,'Lophocampa sp. citrinaDHJ02','species'),(713758,214195,'Lophocampa sp. citrinaDHJ03','species'),(713759,214195,'Lophocampa sp. citrinaDHJ04','species'),(713760,393392,'Macaria sp. abydataDHJ03','species'),(713761,393392,'Macaria sp. approximariaDHJ01','species'),(713762,393392,'Macaria sp. biolep11','species'),(713763,393392,'Macaria sp. gambarinaDHJ02','species'),(713764,393392,'Macaria sp. Janzen01','species'),(713765,704782,'Melanchroia sp. chephiseDHJ01','species'),(713766,704782,'Melanchroia sp. chephiseDHJ02','species'),(713767,695264,'Melese sp. laodamiaDHJ02','species'),(713768,214269,'Nemoria sp. aturiaDHJ01','species'),(713769,214269,'Nemoria sp. biolep07','species'),(713770,214269,'Nemoria sp. Janzen03','species'),(713771,214269,'Nemoria sp. Janzen04','species'),(713772,214269,'Nemoria sp. nymphariaDHJ01','species'),(713773,214269,'Nemoria sp. nymphariaDHJ02','species'),(713774,355010,'Neoxeniades sp. Burns05','species'),(713775,704805,'Nepheloleuca sp. politiaDHJ02','species'),(713776,704805,'Nepheloleuca sp. politiaDHJ03','species'),(713777,694921,'Nyridela sp. xanthoceraDHJ02','species'),(713778,695273,'Ochrodota sp. marinaDHJ01','species'),(713779,485631,'Oospila sp. venezuelataDHJ02','species'),(713780,582174,'Opharus sp. Janzen01','species'),(713781,705241,'Opisthoxia sp. amabilisDHJ01','species'),(713782,705241,'Opisthoxia sp. amabilisDHJ02','species'),(713783,705241,'Opisthoxia sp. asopisDHJ01','species'),(713784,705241,'Opisthoxia sp. asopisDHJ02','species'),(713785,705241,'Opisthoxia sp. bolivariDHJ02','species'),(713786,705241,'Opisthoxia sp. phryneariaDHJ01','species'),(713787,704355,'Oxydia sp. bilineaDHJ01','species'),(713788,704355,'Oxydia sp. bilineaDHJ02','species'),(713789,704355,'Oxydia sp. Janzen01','species'),(713790,704355,'Oxydia sp. sociataDHJ02','species'),(713791,704355,'Oxydia sp. sociataDHJ03','species'),(713792,704355,'Oxydia sp. sociataDHJ04','species'),(713793,355035,'Oxynthes sp. coruscaDHJ01','species'),(713794,355041,'Panoquina sp. Burns03','species'),(713795,704388,'Paragonia sp. crurariaDHJ03','species'),(713796,355052,'Pellicia sp. Janzen01','species'),(713797,355065,'Phanus sp. vitreusDHJ02','species'),(713798,694965,'Phoenicoprocta sp. Janzen02','species'),(713799,704360,'Phrudocentra sp. pupillataDHJ01','species'),(713800,517706,'Poliopastea sp. Janzen03','species'),(713801,517706,'Poliopastea sp. Janzen04','species'),(713802,355085,'Polythrix sp. asineDHJ04','species'),(713803,214316,'Prochoerodes sp. marcianaDHJ02','species'),(713804,214316,'Prochoerodes sp. pilosaDHJ01','species'),(713805,704364,'Pseudasellodes sp. fenestrariaDHJ01','species'),(713806,694982,'Psoloptera sp. thoracicaDHJ03','species'),(713807,40102,'Pyrgus sp. oileusDHJ01','species'),(713808,355133,'Saliana sp. Burns08','species'),(713809,355133,'Saliana sp. Burns09','species'),(713810,704371,'Semaeopus sp. fulvescensDHJ01','species'),(713811,704371,'Semaeopus sp. illimitataDHJ01','species'),(713812,704371,'Semaeopus sp. Janzen01','species'),(713813,704371,'Semaeopus sp. Janzen04','species'),(713814,704371,'Semaeopus sp. Janzen05','species'),(713815,704371,'Semaeopus sp. Janzen06','species'),(713816,704873,'Sericoptera sp. mahometariaDHJ01','species'),(713817,704873,'Sericoptera sp. mahometariaDHJ02','species'),(713818,689146,'Sicya sp. medangulaDHJ01','species'),(713819,689146,'Sicya sp. medangulaDHJ02','species'),(713820,704377,'Simopteryx sp. torquatariaDHJ02','species'),(713821,704377,'Simopteryx sp. torquatariaDHJ03','species'),(713822,704377,'Simopteryx sp. torquatariaDHJ04','species'),(713823,704377,'Simopteryx sp. torquatariaDHJ05','species'),(713824,572895,'Spargania sp. Janzen01','species'),(713825,509484,'Staphylus sp. Janzen04','species'),(713826,509484,'Staphylus sp. Janzen08','species'),(713827,509484,'Staphylus sp. Janzen09','species'),(713828,509484,'Staphylus sp. Janzen10','species'),(713829,695216,'Symphlebia sp. ipseaDHJ01','species'),(713830,214369,'Synchlora sp. indecoraDHJ01','species'),(713831,132239,'Syntomeida sp. melanthusDHJ01','species'),(713832,688530,'Thysanopyga sp. abdominariaDHJ02','species'),(713833,688530,'Thysanopyga sp. carfiniaDHJ01','species'),(713834,694993,'Trichura sp. cerberusDHJ02','species'),(713835,355211,'Vacerra sp. aeasDHJ01','species'),(713836,509509,'Vehilius sp. Janzen01','species'),(713837,509509,'Vehilius sp. Janzen02','species'),(713839,355233,'Zera sp. hostaDHJ02','species'),(713840,82596,'Hyalostenele','genus'),(713841,713840,'Hyalostenele sp. lutescensDHJ02','species'),(713842,82596,'Hygrochroma','genus'),(713843,713842,'Hygrochroma sp. olivinariaDHJ01','species'),(713844,713842,'Hygrochroma sp. olivinariaDHJ02','species'),(713845,104442,'Leptostales','genus'),(713846,713845,'Leptostales sp. Janzen01','species'),(713847,82596,'Nephodia','genus'),(713848,713847,'Nephodia sp. Janzen01','species'),(713849,104450,'Psaliodes','genus'),(713850,713849,'Psaliodes sp. Janzen02','species'),(713851,713849,'Psaliodes sp. Janzen03','species'),(713852,104461,'Rhodochlora','genus'),(713853,713852,'Rhodochlora sp. Janzen01','species'),(713854,82596,'Tmetomorpha','genus'),(713855,713854,'Tmetomorpha sp. bitiasDHJ02','species'),(713856,705082,'Geometridae gen. geojanzen01 sp. Janzen10','species'),(713857,705082,'Geometridae gen. geojanzen01 sp. Janzen11','species'),(713858,705082,'Geometridae gen. geojanzen01 sp. Janzen12','species'),(713859,705082,'Geometridae gen. geojanzen01 sp. Janzen19','species'),(713860,705082,'Geometridae gen. geojanzen01 sp. Janzen20','species'),(713861,705082,'Geometridae gen. geojanzen01 sp. Janzen201','species'),(713862,705082,'Geometridae gen. geojanzen01 sp. Janzen38','species'),(713863,705082,'Geometridae gen. geojanzen01 sp. Janzen50','species'),(713864,705082,'Geometridae gen. geojanzen01 sp. Janzen54','species'),(713865,705082,'Geometridae gen. geojanzen01 sp. Janzen58','species'),(713866,705082,'Geometridae gen. geojanzen01 sp. Janzen59','species'),(713867,705082,'Geometridae gen. geojanzen01 sp. Janzen64','species'),(713868,705082,'Geometridae gen. geojanzen01 sp. Janzen65','species'),(713869,705082,'Geometridae gen. geojanzen01 sp. Janzen66','species'),(713870,705082,'Geometridae gen. geojanzen01 sp. Janzen69','species'),(713871,705082,'Geometridae gen. geojanzen01 sp. Janzen73','species'),(713872,705082,'Geometridae gen. geojanzen01 sp. Janzen74','species'),(713873,705082,'Geometridae gen. geojanzen01 sp. Janzen77','species'),(713874,705082,'Geometridae gen. geojanzen01 sp. Janzen78','species'),(713875,705568,'Noctuidae gen. noctjanzen01 sp. Janzen80','species'),(713876,705081,'Geometridae sp. BOLD:AAB2638','species'),(713877,219479,'unclassified Uraniidae','no rank'),(713878,713877,'Uraniidae sp. 04-SRNP-30788','species'),(713879,119210,'Influenza A Virus (A/swine/Illinois/02940/2010(H3N2))','no rank'),(713880,114727,'Influenza A Virus (A/swine/Illinois/02935/2009(H1N1))','no rank'),(713881,114727,'Influenza A Virus (A/swine/Illinois/02936/2009(H1N1))','no rank'),(713882,114728,'Influenza A Virus (A/swine/Illinois/02937/2009(H1N2))','no rank'),(713883,114727,'Influenza A Virus (A/swine/Illinois/02938/2009(H1N1))','no rank'),(713884,114727,'Influenza A Virus (A/swine/North Carolina/02926/2009(H1N1))','no rank'),(713885,43763,'Trachinotus ovatus nervous necrosis virus','no rank'),(713886,3846,'Glycine syndetika','species'),(713887,95881,'cyanobacterium UCYN-A','species'),(713888,4830,'Mucor irregularis','species'),(713889,2706,'Citrus sunki x Citrus trifoloata','species'),(713890,83553,'Chlamydophila sp. C312-513','species'),(713891,83553,'Chlamydophila sp. S384','species'),(713892,95305,'Parachlamydiaceae bacterium T1509','species'),(713894,287565,'Auriculariales sp. ZQ-2010a','species'),(713896,106589,'Cupriavidus sp. JS190','species'),(713897,237584,'Teratosphaeria alcornii','species'),(713898,5579,'Aureobasidium sp. RBF-4A3','species'),(713899,5579,'Aureobasidium sp. RBSS-302','species'),(713900,5579,'Aureobasidium sp. RBSS-125','species'),(713901,5579,'Aureobasidium sp. RBSS-303','species'),(713902,5579,'Aureobasidium sp. RBF-3B2','species'),(713903,5579,'Aureobasidium sp. RBF-6C1','species'),(713904,5579,'Aureobasidium sp. RBF-8B1','species'),(713905,5579,'Aureobasidium sp. RBF-17A2','species'),(713906,5579,'Aureobasidium sp. RBF-17Br13','species'),(713907,5579,'Aureobasidium sp. APSS-865','species'),(713908,66789,'Udonella australis','species'),(713909,66789,'Udonella fugu','species'),(713910,66789,'Udonella myliobati','species'),(713911,66789,'Udonella sp. \'Isolate Vancouver\'','species'),(713912,217164,'Caligus fugu','species'),(713913,361689,'Cotton virus betasatellite [India:Haryana:2007]','species'),(713914,518829,'Okra virus alphasatellite [India:Haryana:2007]','no rank'),(713919,5073,'Penicillium sp. KF-25','species'),(713920,49928,'bacterium Mura','species'),(713921,3932,'Eucalyptus consideniana','species'),(713922,3932,'Eucalyptus orbifolia','species'),(713923,3932,'Eucalyptus propinqua','species'),(713924,3569,'Dianthus longicalyx','species'),(713925,46841,'Leopardus jacobita','species'),(713927,87307,'Macrosiphoniella sanborni','species'),(713928,87309,'Uroleucon gobonis','species'),(713929,426455,'Rhipicephalus praetextatus','species'),(713930,5159,'Ophiostoma sp. PMW-2010a','species'),(713932,161240,'Human rotavirus Py1033ASR06','no rank'),(713933,161240,'Human rotavirus Py1037ASR06','no rank'),(713934,161240,'Human rotavirus Py1037ASR07','no rank'),(713935,161240,'Human rotavirus Py1073ASR07','no rank'),(713936,161240,'Human rotavirus Py1093ASR07','no rank'),(713937,161240,'Human rotavirus Py1096ASR07','no rank'),(713938,161240,'Human rotavirus Py1105ASR07','no rank'),(713939,161240,'Human rotavirus Py1135ASR06','no rank'),(713940,161240,'Human rotavirus Py1135ASR07','no rank'),(713941,161240,'Human rotavirus Py1138ASR07','no rank'),(713942,161240,'Human rotavirus Py1157ASR07','no rank'),(713943,161240,'Human rotavirus Py1399SR06','no rank'),(713944,161240,'Human rotavirus Py1452SR06','no rank'),(713945,161240,'Human rotavirus Py1494SR06','no rank'),(713946,161240,'Human rotavirus Py1528ASR07','no rank'),(713947,161240,'Human rotavirus Py40699','no rank'),(713948,161240,'Human rotavirus Py942ASR06','no rank'),(713949,291027,'Tomato leaf curl Oman virus','species'),(713950,48768,'Cyrtandra sp. Cubey & Scott 228','species'),(713951,48768,'Cyrtandra sp. Wood 11057','species'),(713953,15297,'Agrostis transcaspica','species'),(713954,5455,'Colletotrichum sp. BMT10(T2)','species'),(713955,5455,'Colletotrichum sp. BMT25(L3)','species'),(713956,5455,'Colletotrichum sp. LD11(L3)','species'),(713957,5455,'Colletotrichum sp. LD16(L2)','species'),(713958,5455,'Colletotrichum sp. LD30a(T4)','species'),(713959,5455,'Colletotrichum sp. LD33(L1)','species'),(713960,5455,'Colletotrichum sp. LD35b(B2)','species'),(713961,4613,'Eduandrea','genus'),(713962,106424,'Acanthostachys pitcairnioides','species'),(713963,15114,'Aechmea abbreviata','species'),(713964,15114,'Aechmea aciculosa','species'),(713965,15114,'Aechmea aculeatosepala','species'),(713970,15114,'Aechmea angustifolia','species'),(713971,15114,'Aechmea aquilega','species'),(713972,15114,'Aechmea arenaria','species'),(713973,15114,'Aechmea blumenavii','species'),(713974,15114,'Aechmea bocainensis','species'),(713975,15114,'Aechmea bracteata','species'),(713976,713975,'Aechmea bracteata var. pacifica','varietas'),(713977,15114,'Aechmea brassicoides','species'),(713978,15114,'Aechmea brevicollis','species'),(713979,15114,'Aechmea bromeliifolia','species'),(713980,15114,'Aechmea bruggeri','species'),(713981,15114,'Aechmea burle-marxii','species'),(713982,15114,'Aechmea caesia','species'),(713983,15114,'Aechmea castelnavii','species'),(713984,15114,'Aechmea coelestis','species'),(713985,15114,'Aechmea contracta','species'),(713986,15114,'Aechmea correia-arauji','species'),(713987,15114,'Aechmea corymbosa','species'),(713988,15114,'Aechmea cucullata','species'),(713989,15114,'Aechmea cylindrata','species'),(713990,15114,'Aechmea dactylina','species'),(713991,326767,'Aechmea farinosa var. discolor','varietas'),(713992,15114,'Aechmea flemingii','species'),(713993,15114,'Aechmea fraseri','species'),(713994,326770,'Aechmea fulgens var. discolor','varietas'),(713995,15114,'Aechmea germinyana','species'),(713996,15114,'Aechmea hoppii','species'),(713997,15114,'Aechmea involucrata','species'),(713998,15114,'Aechmea jungurudoensis','species'),(713999,15114,'Aechmea kuntzeana','species'),(714000,15114,'Aechmea latifolia','species'),(714001,15114,'Aechmea manzanaresiana','species'),(714002,15114,'Aechmea marauensis','species'),(714003,15114,'Aechmea mariae-reginae','species'),(714004,15114,'Aechmea matudae','species'),(714005,15114,'Aechmea melinonii','species'),(714006,430762,'Aechmea miniata var. discolor','varietas'),(714007,15114,'Aechmea moorei','species'),(714009,15114,'Aechmea murcae','species'),(714010,15114,'Aechmea nallyi','species'),(714011,15114,'Aechmea napoensis','species'),(714012,15114,'Aechmea nidularioides','species'),(714013,15114,'Aechmea patriciae','species'),(714014,15114,'Aechmea penduliflora','species'),(714015,15114,'Aechmea pittieri','species'),(714016,15114,'Aechmea polyantha','species'),(714017,15114,'Aechmea pubescens','species'),(714018,15114,'Aechmea purpureorosea','species'),(714019,15114,'Aechmea ramosa','species'),(714020,15114,'Aechmea recurvata','species'),(714021,15114,'Aechmea romeroi','species'),(714023,15114,'Aechmea rubiginosa','species'),(714024,15114,'Aechmea servitensis','species'),(714025,714024,'Aechmea servitensis var. exigua','varietas'),(714026,15114,'Aechmea sp. 08004','species'),(714027,15114,'Aechmea sp. 08089','species'),(714028,15114,'Aechmea sp. 08095','species'),(714029,15114,'Aechmea tayoensis','species'),(714030,15114,'Aechmea tessmannii','species'),(714031,15114,'Aechmea tillandsioides','species'),(714032,15114,'Aechmea tocantina','species'),(714033,15114,'Aechmea tonduzii','species'),(714034,15114,'Aechmea veitchii','species'),(714035,333353,'Aechmea weilbachii var. albipetala','varietas'),(714036,714064,'Aechmea weilbachii f. pendula','forma'),(714037,15114,'Aechmea woronowii','species'),(714038,15114,'Aechmea zebrina','species'),(714039,49476,'Araeococcus micranthus','species'),(714040,15119,'Billbergia elegans','species'),(714041,15119,'Billbergia eloiseae','species'),(714042,15119,'Billbergia meyeri','species'),(714043,15119,'Billbergia pallidiflora','species'),(714044,15119,'Billbergia viridiflora','species'),(714045,15119,'Billbergia zebrina','species'),(714046,49493,'Canistrum aurantiacum','species'),(714047,213064,'Edmundoa ambigua','species'),(714048,106447,'Fascicularia pitcairniifolia','species'),(714049,49491,'Hohenbergia attenuata','species'),(714050,49491,'Hohenbergia correia-arauji','species'),(714051,49491,'Hohenbergia edmundoi','species'),(714052,49491,'Hohenbergia inermis','species'),(714053,49491,'Hohenbergia negrilensis','species'),(714054,49491,'Hohenbergia proctorii','species'),(714055,49491,'Hohenbergia rosea','species'),(714056,49491,'Hohenbergia spinulosa','species'),(714057,49518,'Neoregelia sp. ch0718','species'),(714058,49518,'Neoregelia tristis','species'),(714059,326799,'Portea alatisepala','species'),(714060,326799,'Portea kermesina','species'),(714061,326799,'Portea nana','species'),(714062,49531,'Ronnbergia columbiana','species'),(714063,49531,'Ronnbergia explodens','species'),(714064,333353,'Aechmea weilbachii var. weilbachii','varietas'),(714065,15114,'Aechmea aff. squarrosa css070','species'),(714066,35753,'Dactylosporangium sp. BK53','species'),(714067,1274351,'Kroppenstedtia eburnea','species'),(714068,2745,'Halomonas sp. AC1-2','species'),(714069,2745,'Halomonas sp. G5 1-2','species'),(714070,2745,'Halomonas sp. Sok1-1','species'),(714071,1883,'Streptomyces sp. A1022','species'),(714072,168934,'Thalassospira sp. Ch1-2','species'),(714073,662,'Vibrio sp. AC1-1','species'),(714074,662,'Vibrio sp. G5 1-1','species'),(714075,28453,'Sphingobacterium sp. KEMC 2241-005','species'),(714076,286,'Pseudomonas sp. JY-2','species'),(714078,1763,'Mycobacterium sp. 20537','species'),(714079,1763,'Mycobacterium sp. 20612A','species'),(714080,286,'Pseudomonas sp. MZ-P4','species'),(714081,40323,'Stenotrophomonas sp. WT-A2','species'),(714082,89667,'Merremia quinquefolia','species'),(714083,1079994,'Leucobacter chromiiresistens JG 31','no rank'),(714084,74474,'Cutleria adspersa','species'),(714085,1883,'Streptomyces sp. FXJ1.068','species'),(714086,1883,'Streptomyces sp. FXJ7.329','species'),(714087,1883,'Streptomyces sp. FXJ7.346','species'),(714090,74474,'Cutleria chilosa','species'),(714091,222,'Achromobacter sp. BIT-56','species'),(714092,114072,'Streptosporangiaceae bacterium YIM 65803','species'),(714093,63071,'Ancistrocladus attenuatus','species'),(714094,63071,'Ancistrocladus barteri','species'),(714095,63071,'Ancistrocladus benomensis','species'),(714096,63071,'Ancistrocladus cochinchinensis','species'),(714097,63071,'Ancistrocladus congolensis','species'),(714098,63071,'Ancistrocladus ealaensis','species'),(714099,63071,'Ancistrocladus griffithii','species'),(714100,63071,'Ancistrocladus guineensis','species'),(714101,63071,'Ancistrocladus letestui','species'),(714102,63071,'Ancistrocladus likoko','species'),(714103,63071,'Ancistrocladus pachyrrhachis','species'),(714104,63071,'Ancistrocladus pinangianus','species'),(714105,63071,'Ancistrocladus robertsoniorum','species'),(714106,63071,'Ancistrocladus sp. Bringmann GB-57','species'),(714107,63071,'Ancistrocladus tanzaniensis','species'),(714108,63071,'Ancistrocladus tectorius','species'),(714109,82796,'Micromonosporaceae bacterium YIM 65646','species'),(714110,1988,'Actinomadura sp. YIM 65605','species'),(714111,1988,'Actinomadura sp. YIM 65650','species'),(714112,1988,'Actinomadura sp. YIM 65655','species'),(714113,1988,'Actinomadura sp. YIM 65659','species'),(714114,1988,'Actinomadura sp. YIM 65663','species'),(714115,1988,'Actinomadura sp. YIM 65810','species'),(714116,1813,'Amycolatopsis sp. YIM 65618','species'),(714117,1813,'Amycolatopsis sp. YIM 65625','species'),(714118,38501,'Blastococcus sp. YIM 65801','species'),(714119,58113,'Glycomyces sp. YIM 65802','species'),(714120,2053,'Gordonia sp. YIM 63590','species'),(714121,57493,'Kocuria sp. YIM 65744','species'),(714122,182639,'Kribbella sp. YIM 65598','species'),(714123,182639,'Kribbella sp. YIM 65609','species'),(714124,182639,'Kribbella sp. YIM 65611','species'),(714125,182639,'Kribbella sp. YIM 65612','species'),(714126,182639,'Kribbella sp. YIM 65615','species'),(714127,1269,'Micrococcus sp. YIM 65738','species'),(714128,1873,'Micromonospora sp. YIM 63532','species'),(714129,1873,'Micromonospora sp. YIM 63538','species'),(714130,1817,'Nocardia sp. YIM 65623','species'),(714131,1817,'Nocardia sp. YIM 65630','species'),(714132,1817,'Nocardia sp. YIM 65645','species'),(714133,1817,'Nocardia sp. YIM 65653','species'),(714134,83681,'Nonomuraea sp. YIM 65584','species'),(714135,83681,'Nonomuraea sp. YIM 65586','species'),(714136,83681,'Nonomuraea endophytica','species'),(714137,83681,'Nonomuraea sp. YIM 65603','species'),(714138,83681,'Nonomuraea sp. YIM 65654','species'),(714139,83681,'Nonomuraea sp. YIM 65681','species'),(714140,43676,'Promicromonospora sp. YIM 65590','species'),(714141,43676,'Promicromonospora sp. YIM 65591','species'),(714142,43676,'Promicromonospora sp. YIM 65597','species'),(714143,43676,'Promicromonospora sp. YIM 65671','species'),(714144,43676,'Promicromonospora sp. YIM 65674','species'),(714145,43676,'Promicromonospora sp. YIM 65675','species'),(714146,43676,'Promicromonospora sp. YIM 65688','species'),(714147,43676,'Promicromonospora sp. YIM 65700','species'),(714148,43676,'Promicromonospora sp. YIM 65722','species'),(714149,43676,'Promicromonospora sp. YIM 65725','species'),(714150,43676,'Promicromonospora sp. YIM 65732','species'),(714151,43676,'Promicromonospora sp. YIM 65734','species'),(714152,43676,'Promicromonospora sp. YIM 65740','species'),(714153,1847,'Pseudonocardia sp. YIM 65613','species'),(714154,1847,'Pseudonocardia sp. YIM 65796','species'),(714155,1847,'Pseudonocardia sp. YIM 65798','species'),(714156,1827,'Rhodococcus sp. YIM 65670','species'),(714157,1827,'Rhodococcus sp. YIM 65737','species'),(714158,1827,'Rhodococcus sp. YIM 65742','species'),(714159,1827,'Rhodococcus sp. YIM 65754','species'),(714160,1883,'Streptomyces sp. YIM 63140','species'),(714161,1883,'Streptomyces sp. YIM 63435','species'),(714162,1883,'Streptomyces sp. YIM 63600','species'),(714163,1883,'Streptomyces sp. YIM 65588','species'),(714164,1883,'Streptomyces sp. YIM 65589','species'),(714165,1883,'Streptomyces sp. YIM 65593','species'),(714166,1883,'Streptomyces sp. YIM 65594','species'),(714167,1883,'Streptomyces sp. YIM 65595','species'),(714168,1883,'Streptomyces sp. YIM 65596','species'),(714169,1883,'Streptomyces sp. YIM 65604','species'),(714170,1883,'Streptomyces sp. YIM 65616','species'),(714171,1883,'Streptomyces sp. YIM 65626','species'),(714172,1883,'Streptomyces sp. YIM 65628','species'),(714173,1883,'Streptomyces sp. YIM 65631','species'),(714174,1883,'Streptomyces sp. YIM 65633','species'),(714175,1883,'Streptomyces sp. YIM 65634','species'),(714176,1883,'Streptomyces sp. YIM 65637','species'),(714177,1883,'Streptomyces sp. YIM 65638','species'),(714178,1883,'Streptomyces sp. YIM 65642','species'),(714179,1883,'Streptomyces sp. YIM 65643','species'),(714180,1883,'Streptomyces sp. YIM 65648','species'),(714181,1883,'Streptomyces sp. YIM 65649','species'),(714182,1883,'Streptomyces sp. YIM 65679','species'),(714183,1883,'Streptomyces sp. YIM 65706','species'),(714184,1883,'Streptomyces sp. YIM 65727','species'),(714185,1883,'Streptomyces sp. YIM 65729','species'),(714186,1883,'Streptomyces sp. YIM 65743','species'),(714187,1883,'Streptomyces sp. YIM 65745','species'),(714188,1883,'Streptomyces sp. YIM 65751','species'),(714189,1883,'Streptomyces sp. YIM 65755','species'),(714190,1883,'Streptomyces sp. YIM 65767','species'),(714191,1883,'Streptomyces sp. YIM 65772','species'),(714192,1883,'Streptomyces sp. YIM 65778','species'),(714193,3681,'Begonia sp. EDNA09_02043','species'),(714194,3681,'Begonia sp. EDNA09_01128','species'),(714195,816,'Bacteroides sp. D-2','species'),(714196,1350,'Enterococcus sp. CJ-1','species'),(714197,2013,'Nocardiopsis sp. FIRDI 009','species'),(714198,2013,'Nocardiopsis sp. FIRDI 010','species'),(714199,1883,'Streptomyces sp. D19(2010)','species'),(714200,10561,'Bovine papillomavirus type 11','no rank'),(714201,34999,'Thamnophis sp. DLG-2010a','species'),(714202,166753,'Odontamblyopus lacepedii','species'),(714203,166753,'Odontamblyopus rebecca','species'),(714204,166753,'Odontamblyopus sp. CF-2010','species'),(714205,86210,'Taenioides anguillaris','species'),(714206,1883,'Streptomyces sp. FXJ1.086','species'),(714207,1883,'Streptomyces sp. FXJ6.046','species'),(714208,1883,'Streptomyces sp. FXJ6.085','species'),(714209,1883,'Streptomyces sp. FXJ7.304','species'),(714210,1883,'Streptomyces sp. FXJ7.319','species'),(714211,1883,'Streptomyces sp. FXJ7.358','species'),(714212,1883,'Streptomyces sp. FXJ7.359','species'),(714213,1883,'Streptomyces sp. FXJ7.382','species'),(714217,571818,'Isbrueckerichthys epakmos','species'),(714218,571818,'Isbrueckerichthys sp. 1 FFR-2012','species'),(714219,510819,'Kronichthys sp. 1 FFR-2012','species'),(714220,245747,'Neoplecostomus franciscoensis','species'),(714221,245747,'Neoplecostomus selenae','species'),(714222,510794,'Pareiorhina cf. rudolphi LBP4391-24189','species'),(714223,571818,'Isbrueckerichthys calvus','species'),(714224,114727,'Influenza A virus (A/San Diego/INS01/2009(H1N1))','no rank'),(714225,114727,'Influenza A virus (A/San Diego/INS02/2009(H1N1))','no rank'),(714226,114727,'Influenza A virus (A/San Diego/INS03/2009(H1N1))','no rank'),(714227,114727,'Influenza A virus (A/San Diego/INS04/2009(H1N1))','no rank'),(714228,114727,'Influenza A virus (A/San Diego/INS05/2009(H1N1))','no rank'),(714229,114727,'Influenza A virus (A/San Diego/INS06/2009(H1N1))','no rank'),(714230,114727,'Influenza A virus (A/San Diego/INS07/2009(H1N1))','no rank'),(714231,114727,'Influenza A virus (A/San Diego/INS08/2009(H1N1))','no rank'),(714232,114727,'Influenza A virus (A/San Diego/INS09/2009(H1N1))','no rank'),(714233,114727,'Influenza A virus (A/San Diego/INS10/2009(H1N1))','no rank'),(714234,114727,'Influenza A virus (A/San Diego/INS11/2009(H1N1))','no rank'),(714235,114727,'Influenza A virus (A/San Diego/INS12/2009(H1N1))','no rank'),(714236,114727,'Influenza A virus (A/San Diego/INS13/2009(H1N1))','no rank'),(714237,114727,'Influenza A virus (A/San Diego/INS14/2009(H1N1))','no rank'),(714238,114727,'Influenza A virus (A/San Diego/INS15/2009(H1N1))','no rank'),(714239,114727,'Influenza A virus (A/San Diego/INS16/2009(H1N1))','no rank'),(714240,114727,'Influenza A virus (A/District of Columbia/INS17/2009(H1N1))','no rank'),(714241,114727,'Influenza A virus (A/District of Columbia/INS18/2009(H1N1))','no rank'),(714242,114727,'Influenza A virus (A/District of Columbia/INS19/2009(H1N1))','no rank'),(714243,114727,'Influenza A virus (A/District of Columbia/INS20/2009(H1N1))','no rank'),(714244,114727,'Influenza A virus (A/District of Columbia/INS21/2009(H1N1))','no rank'),(714245,114727,'Influenza A virus (A/District of Columbia/INS22/2009(H1N1))','no rank'),(714246,114727,'Influenza A virus (A/District of Columbia/INS23/2009(H1N1))','no rank'),(714247,114727,'Influenza A virus (A/District of Columbia/INS24/2009(H1N1))','no rank'),(714248,114727,'Influenza A virus (A/District of Columbia/INS25/2009(H1N1))','no rank'),(714249,114727,'Influenza A virus (A/District of Columbia/INS27/2009(H1N1))','no rank'),(714250,114727,'Influenza A virus (A/District of Columbia/INS28/2009(H1N1))','no rank'),(714251,114727,'Influenza A virus (A/District of Columbia/INS29/2009(H1N1))','no rank'),(714252,114727,'Influenza A virus (A/District of Columbia/INS31/2009(H1N1))','no rank'),(714253,114727,'Influenza A virus (A/District of Columbia/INS32/2009(H1N1))','no rank'),(714254,114727,'Influenza A virus (A/District of Columbia/INS33/2009(H1N1))','no rank'),(714255,114727,'Influenza A virus (A/San Diego/INS34/2009(H1N1))','no rank'),(714256,114727,'Influenza A virus (A/San Diego/INS35/2009(H1N1))','no rank'),(714257,114727,'Influenza A virus (A/San Diego/INS36/2009(H1N1))','no rank'),(714258,114727,'Influenza A virus (A/Pensacola/INS37/2009(H1N1))','no rank'),(714259,114727,'Influenza A virus (A/Pensacola/INS38/2009(H1N1))','no rank'),(714260,114727,'Influenza A virus (A/Pensacola/INS39/2009(H1N1))','no rank'),(714261,114727,'Influenza A virus (A/Pensacola/INS40/2009(H1N1))','no rank'),(714262,114727,'Influenza A virus (A/San Diego/INS41/2009(H1N1))','no rank'),(714263,114727,'Influenza A virus (A/San Diego/INS42/2009(H1N1))','no rank'),(714264,114727,'Influenza A virus (A/District of Columbia/INS43/2009(H1N1))','no rank'),(714265,114727,'Influenza A virus (A/District of Columbia/INS44/2009(H1N1))','no rank'),(714266,114727,'Influenza A virus (A/District of Columbia/INS45/2009(H1N1))','no rank'),(714267,114727,'Influenza A virus (A/District of Columbia/INS46/2009(H1N1))','no rank'),(714268,114727,'Influenza A virus (A/District of Columbia/INS47/2009(H1N1))','no rank'),(714269,114727,'Influenza A virus (A/San Diego/INS48/2009(H1N1))','no rank'),(714270,114727,'Influenza A virus (A/San Diego/INS49/2009(H1N1))','no rank'),(714271,114727,'Influenza A virus (A/San Diego/INS50/2009(H1N1))','no rank'),(714272,114727,'Influenza A virus (A/San Diego/INS51/2009(H1N1))','no rank'),(714273,114727,'Influenza A virus (A/San Diego/INS52/2009(H1N1))','no rank'),(714274,114727,'Influenza A virus (A/San Diego/INS53/2009(H1N1))','no rank'),(714275,114727,'Influenza A virus (A/San Diego/INS54/2009(H1N1))','no rank'),(714276,114727,'Influenza A virus (A/San Diego/INS55/2009(H1N1))','no rank'),(714277,114727,'Influenza A virus (A/San Diego/INS57/2009(H1N1))','no rank'),(714278,114727,'Influenza A virus (A/San Diego/INS60/2009(H1N1))','no rank'),(714279,114727,'Influenza A virus (A/San Diego/INS61/2009(H1N1))','no rank'),(714280,114727,'Influenza A virus (A/San Diego/INS62/2009(H1N1))','no rank'),(714281,114727,'Influenza A virus (A/San Diego/INS63/2009(H1N1))','no rank'),(714282,114727,'Influenza A virus (A/San Diego/INS65/2009(H1N1))','no rank'),(714283,114727,'Influenza A virus (A/San Diego/INS68/2009(H1N1))','no rank'),(714284,114727,'Influenza A virus (A/San Diego/INS69/2009(H1N1))','no rank'),(714285,114727,'Influenza A virus (A/San Diego/INS70/2009(H1N1))','no rank'),(714286,114727,'Influenza A virus (A/Brussels/INS71/2009(H1N1))','no rank'),(714287,114727,'Influenza A virus (A/San Diego/INS72/2009(H1N1))','no rank'),(714288,114727,'Influenza A virus (A/San Diego/INS73/2009(H1N1))','no rank'),(714289,114727,'Influenza A virus (A/San Diego/INS74/2009(H1N1))','no rank'),(714290,114727,'Influenza A virus (A/San Diego/INS75/2009(H1N1))','no rank'),(714291,114727,'Influenza A virus (A/Madrid/INS77/2009(H1N1))','no rank'),(714293,114727,'Influenza A virus (A/Aarhus/INS82/2009(H1N1))','no rank'),(714294,114727,'Influenza A virus (A/Athens/INS85/2009(H1N1))','no rank'),(714295,114727,'Influenza A virus (A/Athens/INS86/2009(H1N1))','no rank'),(714296,114727,'Influenza A virus (A/Athens/INS87/2009(H1N1))','no rank'),(714297,114727,'Influenza A virus (A/Hamburg/INS92/2009(H1N1))','no rank'),(714298,114727,'Influenza A virus (A/Frankfurt/INS93/2009(H1N1))','no rank'),(714299,114727,'Influenza A virus (A/Terrassa/INS94/2009(H1N1))','no rank'),(714300,114727,'Influenza A virus (A/Copenhagen/INS95/2009(H1N1))','no rank'),(714301,114727,'Influenza A virus (A/Copenhagen/INS96/2009(H1N1))','no rank'),(714302,114727,'Influenza A virus (A/Copenhagen/INS98/2009(H1N1))','no rank'),(714304,114727,'Influenza A virus (A/Warsaw/INS100/2009(H1N1))','no rank'),(714305,7822,'Sphyrna corona','species'),(714306,7822,'Sphyrna media','species'),(714307,45669,'Salinicoccus kekensis','species'),(714308,291027,'Rhynchosai mild mosaic virus','species'),(714309,291027,'Merremia mosaic Puerto Rico virus','species'),(714310,291027,'Bean yellow mosaic Mexico virus','species'),(714311,107463,'Xanthoria parietina 46-1-SA22','no rank'),(714312,4837,'Phycomyces blakesleeanus B16','no rank'),(714313,1625,'Lactobacillus sanfranciscensis TMW 1.1304','no rank'),(714314,55214,'Brenneria salicis ATCC 15712','no rank'),(714315,157692,'Leptotrichia goodfellowii DSM 19756','no rank'),(714316,93217,'Pandoraea sp. BD-33','species'),(714317,466671,'Cristaperla eylesi','species'),(714318,466671,'Cristaperla fimbria','species'),(714319,466698,'Halticoperla tara','species'),(714320,466813,'Spaniocerca acuta','species'),(714321,466813,'Spaniocerca bicornuta','species'),(714322,466813,'Spaniocerca hamishi','species'),(714323,466813,'Spaniocerca longicauda','species'),(714324,466813,'Spaniocerca minor','species'),(714325,50622,'unclassified Plecoptera','no rank'),(714326,466851,'Apteryoperla','genus'),(714327,714326,'Apteryoperla illiesi','species'),(714328,714326,'Apteryoperla lakiula','species'),(714329,714326,'Apteryoperla monticola','species'),(714330,714326,'Apteryoperla nancyae','species'),(714331,714326,'Apteryoperla ramsayi','species'),(714332,466851,'Holcoperla','genus'),(714333,714332,'Holcoperla angularis','species'),(714334,714332,'Holcoperla jacksoni','species'),(714335,714332,'Holcoperla magna','species'),(714336,466858,'Vesicaperla','genus'),(714337,714336,'Vesicaperla celmisia','species'),(714338,714336,'Vesicaperla dugdalei','species'),(714339,714336,'Vesicaperla eylesi','species'),(714340,714336,'Vesicaperla substirpes','species'),(714341,714336,'Vesicaperla townsendi','species'),(714342,714336,'Vesicaperla trilinea','species'),(714343,714332,'Holcoperla sp. GAM-2010','species'),(714344,708473,'Chicomurex protoglobosus','species'),(714345,622440,'Chicoreus boucheti','species'),(714346,622440,'Chicoreus subpalmatus','species'),(714347,128540,'Nassaria sp. 1 MC-2010','species'),(714348,315721,'Cancellopollia sp. 2 MC-2010','species'),(714349,57614,'Alcithoe','genus'),(714350,714349,'Alcithoe aillaudorum','species'),(714351,714349,'Alcithoe fissurata','species'),(714352,408662,'Homona salaconis','species'),(714353,116140,'Athous puncticollis','species'),(714354,116140,'Athous vittatus','species'),(714355,45926,'Apratylenchinae','subfamily'),(714356,714355,'Apratylenchus','genus'),(714357,99210,'Amblyseius andersoni','species'),(714358,84386,'Typhlodromus phialatus','species'),(714359,29339,'Bacillus thuringiensis BMB171','no rank'),(714360,306122,'Acanthonitschkea tristis','species'),(714361,147498,'Anteaglonium','genus'),(714362,714361,'Anteaglonium abbreviatum','species'),(714363,336871,'Paramyxovirus bat/GH15/2009','species'),(714364,336871,'Paramyxovirus bat/GH2//2009','species'),(714365,336871,'Paramyxovirus bat/GH3//2009','species'),(714366,336871,'Paramyxovirus bat/GH6//2009','species'),(714367,336871,'Paramyxovirus bat/GH21a/2009','species'),(714368,336871,'Paramyxovirus bat/GH27a/2009','species'),(714369,336871,'Paramyxovirus bat/GH4/2009','species'),(714370,336871,'Paramyxovirus bat/GH24a/2009','species'),(714371,336871,'Paramyxovirus bat/GH1a/2009','species'),(714372,336871,'Paramyxovirus bat/GH2/2009','species'),(714373,336871,'Paramyxovirus bat/GH6/2009','species'),(714374,336871,'Paramyxovirus bat/GH13a/2009','species'),(714375,336871,'Paramyxovirus bat/GH31/2009','species'),(714376,336871,'Paramyxovirus bat/GH3/2009','species'),(714377,336871,'Paramyxovirus bat/GH24/2009','species'),(714378,336871,'Paramyxovirus bat/GH11/2009','species'),(714379,336871,'Paramyxovirus bat/GH12/2009','species'),(714380,336871,'Paramyxovirus bat/GH17/2009','species'),(714381,336871,'Paramyxovirus bat/GH18/2009','species'),(714382,336871,'Paramyxovirus bat/GH19/2009','species'),(714383,336871,'Paramyxovirus bat/GH20/2009','species'),(714384,336871,'Paramyxovirus bat/GH22/2009','species'),(714385,336871,'Paramyxovirus bat/GH25/2009','species'),(714386,336871,'Paramyxovirus bat/GH28/2009','species'),(714387,336871,'Paramyxovirus bat/GH30/2009','species'),(714388,714361,'Anteaglonium globosum','species'),(714389,714361,'Anteaglonium latirostrum','species'),(714390,714361,'Anteaglonium parvulum','species'),(714391,306124,'Bertia didyma','species'),(714392,306124,'Bertia gigantospora','species'),(714393,306124,'Bertia ngongensis','species'),(714395,306124,'Bertia orbis','species'),(714397,306124,'Bertia sinensis','species'),(714398,306124,'Bertia triseptata','species'),(714399,252170,'Biciliospora','genus'),(714400,714399,'Biciliospora velutina','species'),(714401,252168,'Chaetosphaerella fusca','species'),(714402,252170,'Coronophora','genus'),(714403,714402,'Coronophora gregaria','species'),(714404,252166,'unclassified Coronophorales','no rank'),(714405,714404,'Coronophorales sp. FAF1073','species'),(714406,307582,'Coronophorella','genus'),(714407,714406,'Coronophorella chaetomioides','species'),(714408,307582,'Cryptosphaerella','genus'),(714409,714408,'Cryptosphaerella celata','species'),(714410,714408,'Cryptosphaerella costaricensis','species'),(714411,714408,'Cryptosphaerella cylindriformis','species'),(714412,714408,'Cryptosphaerella elliptica','species'),(714413,714408,'Cryptosphaerella globosa','species'),(714414,714408,'Cryptosphaerella malindensis','species'),(714418,306547,'Fracchiaea lunata','species'),(714419,307583,'Gaillardiella','genus'),(714421,714419,'Gaillardiella pezizoides','species'),(714422,531859,'Glonium chambianum','species'),(714423,374756,'Hysterographium flexuosum','species'),(714424,252170,'Neotrotteria','genus'),(714426,714424,'Neotrotteria pulchella','species'),(714427,252171,'Nitschkia calyculus','species'),(714428,252171,'Nitschkia tetraspora','species'),(714430,306133,'Scortechinia acanthostroma','species'),(714431,306133,'Scortechinia diminuspora','species'),(714435,307582,'Scortechiniella','genus'),(714436,714521,'Scortechiniellopsis leonensis','species'),(714437,714435,'Scortechiniella similis','species'),(714438,3815,'Abrus mollis','species'),(714439,3810,'Adenanthera microsperma','species'),(714440,74656,'Agrimonia pilosa var. pilosa','varietas'),(714441,155132,'Akebia trifoliata subsp. trifoliata','subspecies'),(714442,125007,'Ampelopsis japonica','species'),(714443,151430,'Prunus davidiana var. davidiana','varietas'),(714444,323852,'Prunus persica f. duplex','forma'),(714445,323852,'Prunus persica f. scleropersica','forma'),(714446,48101,'Angelica dahurica var. formosana','varietas'),(714447,228843,'Arisaema sikokianum var. serratum','varietas'),(714448,102107,'Prunus mume var. mume','varietas'),(714449,4219,'Artemisia anomala','species'),(714450,4685,'Asparagus trichophyllus','species'),(714451,41479,'Aster ageratoides','species'),(714452,20400,'Astragalus hancockii','species'),(714453,32109,'Athyrium multidentatum','species'),(714454,26473,'Buddleja officinalis','species'),(714455,13428,'Cinnamomum parthenoxylon','species'),(714456,108409,'Cissampelos pareira var. hirsuta','varietas'),(714457,478907,'Clinacanthus nutans','species'),(714458,4505,'Coix lacryma-jobi var. ma-yuen','varietas'),(714459,510735,'Crataegus pinnatifida var. major','varietas'),(714460,510735,'Crataegus pinnatifida var. pinnatifida','varietas'),(714462,152372,'Cyclea racemosa','species'),(714463,173869,'Christella parasitica','species'),(714465,77005,'Dictamnus dasycarpus','species'),(714466,16071,'Disporum cantoniense','species'),(714467,63469,'Dregea volubilis','species'),(714468,13044,'Potentilla indica var. indica','varietas'),(714469,461587,'Fibraurea recisa','species'),(714470,114476,'Gardenia jasminoides var. grandiflora','varietas'),(714471,4190,'Justicia ventricosa','species'),(714472,4190,'Justicia gendarussa','species'),(714473,3761,'Geum aleppicum','species'),(714474,554845,'Gueldenstaedtia verna','species'),(714475,714474,'Gueldenstaedtia verna subsp. multiflora','subspecies'),(714476,109564,'Gynura bicolor','species'),(714477,174172,'Homalomena occulta','species'),(714478,29638,'Davallia repens','species'),(714479,4295,'Ilex pubilimba','species'),(714481,106549,'Malus baccata var. baccata','varietas'),(714482,123430,'Maytenus austroyunnanensis','species'),(714483,40336,'Mucuna hainanensis','species'),(714484,4034,'Oxalis griffithii','species'),(714485,88730,'Pinus massoniana var. massoniana','varietas'),(714486,58875,'Pithecellobium clypearia','species'),(714487,23204,'Potentilla ancistrifolia','species'),(714488,714487,'Potentilla ancistrifolia var. ancistrifolia','varietas'),(714489,32240,'Prinsepia uniflora var. uniflora','varietas'),(714490,36595,'Prunus cerasifera var. cerasifera','varietas'),(714491,714490,'Prunus cerasifera f. atropurpurea','forma'),(714492,3892,'Pueraria peduncularis','species'),(714493,46977,'Pulsatilla chinensis','species'),(714494,74647,'Rosa multiflora var. cathayensis','varietas'),(714495,23216,'Rubus chingii','species'),(714497,50182,'Juniperus chinensis var. chinensis','varietas'),(714498,137457,'Sanguisorba officinalis var. longifolia','varietas'),(714499,183075,'Sigesbeckia pubescens','species'),(714500,49656,'Smilax ocreata','species'),(714502,386239,'Solena amplexicaulis','species'),(714503,3896,'Sophora tonkinensis','species'),(714504,23221,'Sorbaria kirilowii','species'),(714505,23224,'Spiraea mongolica','species'),(714506,714505,'Spiraea mongolica var. mongolica','varietas'),(714507,409518,'Spiraea pubescens var. pubescens','varietas'),(714508,403696,'Spiraea trilobata var. trilobata','varietas'),(714510,194260,'Streblus indicus','species'),(714511,554826,'Tadehagi triquetrum','species'),(714512,43574,'Uncaria hirsuta','species'),(714513,43574,'Uncaria macrophylla','species'),(714514,43574,'Uncaria sessilifructus','species'),(714515,361442,'Vitex negundo var. negundo','varietas'),(714516,128377,'Wendlandia pendula','species'),(714517,142693,'Wikstroemia indica','species'),(714518,326968,'Ziziphus jujuba var. spinosa','varietas'),(714519,3869,'Lupinus westianus','species'),(714520,714519,'Lupinus westianus var. aridorum','varietas'),(714521,307582,'Scortechiniellopsis','genus'),(714522,252167,'Spinulosphaeria','genus'),(714523,714522,'Spinulosphaeria nuda','species'),(714524,307582,'Tympanopsis','genus'),(714525,714524,'Tympanopsis confertula','species'),(714526,714524,'Tympanopsis uniseriata','species'),(714528,1386,'Bacillus sp. ST13','species'),(714529,28196,'Arcobacter sp. KTSW-4','species'),(714530,22,'Shewanella sp. KTSW-7','species'),(714531,33809,'beta proteobacterium KL-9','species'),(714532,148322,'Apiognomonia hystrix','species'),(714533,148337,'Plagiostoma petiolophilum','species'),(714534,361050,'Rubritalea sp. MN1-1054','species'),(714535,361050,'Rubritalea sp. YM29-130','species'),(714536,361050,'Rubritalea sp. shu-10-MA45-1','species'),(714537,361050,'Rubritalea halochordaticola','species'),(714538,361050,'Rubritalea sp. MN1-1030','species'),(714539,361050,'Rubritalea sp. MN1-1042','species'),(714540,148337,'Plagiostoma amygdalinae','species'),(714541,148337,'Plagiostoma fraxini','species'),(714542,148337,'Plagiostoma rhododendri','species'),(714543,148337,'Plagiostoma robergeanum','species'),(714544,148337,'Plagiostoma geranii','species'),(714545,148337,'Plagiostoma aesculi','species'),(714546,148337,'Plagiostoma euphorbiae-verrucosae','species'),(714547,148337,'Plagiostoma euphorbiaceum','species'),(714548,33809,'beta proteobacterium JV3','species'),(714549,1004300,'Hydrotalea flava','species'),(714552,97818,'Mycobacterium sp. enrichment culture clone TD-YWB','species'),(714556,306124,'Bertia multiseptata','species'),(714557,119211,'Influenza A virus (A/equine/Huabei/1/2007(H3N8))','no rank'),(714558,114727,'Influenza A virus (A/Bethesda/NIH106-D0/2009(H1N1))','no rank'),(714559,114727,'Influenza A virus (A/Bethesda/NIH106-D14/2009(H1N1))','no rank'),(714560,114727,'Influenza A virus (A/Bethesda/NIH106-D32/2009(H1N1))','no rank'),(714561,114727,'Influenza A virus (A/Bethesda/NIH107-D0/2009(H1N1))','no rank'),(714562,114727,'Influenza A virus (A/Bethesda/NIH107-D31/2009(H1N1))','no rank'),(714563,1386,'Bacillus sp. BIHB 332','species'),(714564,1386,'Bacillus sp. BIHB 338','species'),(714565,1386,'Bacillus sp. BIHB 344','species'),(714566,1386,'Bacillus sp. BIHB 335','species'),(714567,489821,'Norovirus Hu/GII-4/FUMI/2010/JP','no rank'),(714568,119211,'Influenza A virus (A/equine/Hokkaido/I828/2008(H3N8))','no rank'),(714570,286426,'Acrocordia subglobosa','species'),(714571,394995,'Anisomeridium ubianum','species'),(714572,114277,'Rickettsia sp. Bahia','species'),(714573,39679,'Arthonia ruana','species'),(714574,39679,'Arthonia rubrocincta','species'),(714575,698716,'Astrothelium confusum','species'),(714576,289257,'Chrysothrix flavovirens','species'),(714577,289257,'Chrysothrix xanthina','species'),(714578,289249,'Cryptothecia assimilis','species'),(714579,271822,'Cryptothelium','genus'),(714580,714579,'Cryptothelium amazonum','species'),(714581,159987,'Trypetheliales','order'),(714582,714579,'Cryptothelium sepultum','species'),(714583,329158,'Salmonella phage ST160','species'),(714584,289266,'Dichosporidium boschianum','species'),(714585,714593,'Flavobathelium','genus'),(714586,714585,'Flavobathelium epiphyllum','species'),(714590,613,'Serratia sp. PRB20','species'),(714591,714592,'Megalotremis verrucosa','species'),(714592,286425,'Megalotremis','genus'),(714593,159987,'Strigulaceae','family'),(714594,279888,'Symbiodinium sp. ZX10','species'),(714595,279888,'Symbiodinium sp. ZX11','species'),(714596,279888,'Symbiodinium sp. ZX12','species'),(714597,279888,'Symbiodinium sp. ZX7','species'),(714598,279888,'Symbiodinium sp. ZX8','species'),(714599,311529,'Aglaophamus elamellata','species'),(714600,311529,'Aglaophamus rubellus','species'),(714601,311529,'Aglaophamus trissophyllus','species'),(714602,36120,'Nephtys assimilis','species'),(714603,36120,'Nephtys caeca','species'),(714604,36120,'Nephtys caecoides','species'),(714605,36120,'Nephtys ciliata','species'),(714606,36120,'Nephtys cirrosa','species'),(714607,36120,'Nephtys ferruginea','species'),(714608,36120,'Nephtys hystricis','species'),(714609,36120,'Nephtys kersivalensis','species'),(714610,36120,'Nephtys paradoxa','species'),(714611,36120,'Nephtys pente','species'),(714612,797521,'Bipalponephtys cornuta','species'),(714613,311529,'Aglaophamus pulchra','species'),(714615,37960,'Heterobasidion parviporum partitivirus Fr 110B','species'),(714616,36119,'Micronephthys','genus'),(714617,714616,'Micronephthys stammeri','species'),(714618,64156,'Megastigmus almusiensis','species'),(714619,64156,'Megastigmus dumicola','species'),(714620,169551,'Torymus auratus','species'),(714621,169551,'Torymus flavipes','species'),(714622,714624,'Mycomicrothelia','genus'),(714623,714622,'Mycomicrothelia hemisphaerica','species'),(714624,714581,'Trypetheliales incertae sedis','no rank'),(714625,714622,'Mycomicrothelia miculiformis','species'),(714626,714622,'Mycomicrothelia obovata','species'),(714627,714593,'Phyllobathelium','genus'),(714628,714627,'Phyllobathelium anomalum','species'),(714629,714627,'Phyllobathelium firmum','species'),(714630,364707,'Pseudopyrenula subgregaria','species'),(714631,284609,'Strigula nemathora','species'),(714632,284609,'Strigula schizospora','species'),(714633,286425,'Trypetheliopsis','genus'),(714634,714633,'Trypetheliopsis kalbii','species'),(714635,271823,'Trypethelium marcidum','species'),(714636,271823,'Trypethelium papulosum','species'),(714637,271823,'Trypethelium tropicum','species'),(714640,361689,'Papaya leaf curl virus betasatellite','species'),(714641,186954,'Ligularia fischeri var. spiciformis','varietas'),(714642,690320,'Cotoneaster horizontalis var. horizontalis','varietas'),(714643,120385,'Kerria japonica var. pleniflora','varietas'),(714644,97307,'Prunus padus var. padus','varietas'),(714645,97307,'Prunus padus var. pubescens','varietas'),(714646,23204,'Potentilla centigrana','species'),(714647,23204,'Potentilla simulatrix','species'),(714648,23216,'Rubus cochinchinensis','species'),(714649,39677,'Arthoniales incertae sedis','no rank'),(714650,714649,'Herpothallon','genus'),(714651,714650,'Herpothallon rubrocinctum','species'),(714653,90723,'Aphelenchoides sp. DG','species'),(714654,90723,'Aphelenchoides sp. FJ','species'),(714655,90723,'Aphelenchoides sp. Tai01','species'),(714656,90723,'Aphelenchoides sp. US03','species'),(714657,5475,'Candida sanitii','species'),(714658,5475,'Candida suwanaritii','species'),(714659,495042,'Cetengraulis mysticetus','species'),(714660,570,'Klebsiella sp. L03','species'),(714661,62104,'Pseudomonas sp. enrichment culture clone 24P','species'),(714662,129707,'Staphylococcus sp. enrichment culture clone 6','species'),(714751,132193,'Cosmosoma cingulatum','species'),(714752,132217,'Eucereon punctatum','species'),(714753,517682,'Pseudosphex moza','species'),(714754,40102,'Pyrgus adepta','species'),(714755,695023,'Uranophora walkeri','species'),(714756,694923,'Aclytia heber','species'),(714757,695331,'Agaraea semivitrea','species'),(714758,694918,'Antichloris eriphia','species'),(714759,694918,'Antichloris viridis','species'),(714760,695402,'Chetone angulosa','species'),(714761,132193,'Cosmosoma auge','species'),(714762,132193,'Cosmosoma metallescens','species'),(714763,132193,'Cosmosoma thiacia','species'),(714764,695038,'Cyanopepla arrogans','species'),(714765,695038,'Cyanopepla scintillans','species'),(714766,704702,'Cyclomia disparilis','species'),(714767,695420,'Dysschema magdala','species'),(714768,695420,'Dysschema perplexa','species'),(714769,688504,'Epimecis conjugaria','species'),(714770,688504,'Epimecis matronaria','species'),(714771,689122,'Eubaphe medea','species'),(714772,132217,'Eucereon amadis','species'),(714773,132217,'Eucereon centrale','species'),(714774,132217,'Eucereon maia','species'),(714775,132217,'Eucereon pilati','species'),(714776,132217,'Eucereon xanthoperas','species'),(714777,216869,'Euphyia crispa','species'),(714778,689128,'Eusarca nemora','species'),(714779,705772,'Gonodonta pyrgo','species'),(714780,214158,'Halysidota donahuei','species'),(714781,214158,'Halysidota underwoodi','species'),(714782,695056,'Heliura banoca','species'),(714783,695056,'Heliura tetragramma','species'),(714784,704335,'Herbita amicaria','species'),(714785,704335,'Herbita praeditaria','species'),(714786,517709,'Horama oedippus','species'),(714787,695407,'Hyalurga sora','species'),(714788,695391,'Hypocrita aletta','species'),(714789,695391,'Hypocrita arcaei','species'),(714790,695391,'Hypocrita drucei','species'),(714791,658969,'Idalus crinis','species'),(714792,572865,'Iridopsis herse','species'),(714793,704341,'Ischnopteris chavesi','species'),(714794,694968,'Loxophlebia flavipicta','species'),(714795,393392,'Macaria regulata','species'),(714796,132228,'Macrocneme lades','species'),(714797,704782,'Melanchroia chephise','species'),(714798,695264,'Melese chozeba','species'),(714799,695264,'Melese sixola','species'),(714800,688418,'Nematocampa completa','species'),(714801,214269,'Nemoria aturia','species'),(714802,214269,'Nemoria marielosae','species'),(714803,695273,'Ochrodota pronapides','species'),(714804,485631,'Oospila confundaria','species'),(714805,485631,'Oospila dicraspeda','species'),(714806,582174,'Opharus gemma','species'),(714807,705241,'Opisthoxia formosante','species'),(714808,705241,'Opisthoxia molpadia','species'),(714809,704355,'Oxydia mexicata','species'),(714810,704355,'Oxydia peosinata','species'),(714811,695201,'Parathyris cedonulli','species'),(714812,214303,'Pero dularia','species'),(714813,214303,'Pero protea','species'),(714814,214303,'Pero rumina','species'),(714815,214303,'Pero simila','species'),(714816,695395,'Phaloesia saucia','species'),(714817,694966,'Pheia elegans','species'),(714818,694965,'Phoenicoprocta sanguinea','species'),(714819,704835,'Phyllodonta cataphracta','species'),(714820,704835,'Phyllodonta indeterminata','species'),(714821,695292,'Pitane fervens','species'),(714822,688425,'Pleuroprucha rudimentaria','species'),(714823,517706,'Poliopastea laciades','species'),(714824,704367,'Pyrinia helvaria','species'),(714825,355102,'Pythonides pteras','species'),(714826,694872,'Rhabdatomis cora','species'),(714827,714826,'Rhabdatomis cora coroides','subspecies'),(714828,694977,'Rhynchopyga cryptoleuca','species'),(714829,693954,'Sabulodes loba','species'),(714830,704371,'Semaeopus miniata','species'),(714831,689146,'Sicya aurunca','species'),(714832,689146,'Sicya medangula','species'),(714833,214369,'Synchlora indecora','species'),(714834,704892,'Thyrinteina arnobia','species'),(714835,688530,'Thysanopyga casperia','species'),(714836,695232,'Trichromia cotes','species'),(714837,695318,'Turuptiana obliqua','species'),(714838,355223,'Vettius tertianus','species'),(714839,132200,'Thysanoprymna','genus'),(714840,714839,'Thysanoprymna haemorrhoides','species'),(714841,82596,'Psamatodes','genus'),(714842,714841,'Psamatodes pernicata','species'),(714843,132201,'Pseudomya','genus'),(714844,714843,'Pseudomya sanguiceps','species'),(714845,104461,'Cathydata','genus'),(714846,714845,'Cathydata batina','species'),(714847,82596,'Hydatoscia','genus'),(714848,714847,'Hydatoscia ategua','species'),(714849,82596,'Leucula','genus'),(714850,714849,'Leucula meganira','species'),(714851,82596,'Melinodes','genus'),(714852,714851,'Melinodes detersaria','species'),(714853,82596,'Perissopteryx','genus'),(714854,714853,'Perissopteryx commendata','species'),(714855,714853,'Perissopteryx ugaldei','species'),(714856,104450,'Pseudomennis','genus'),(714857,714856,'Pseudomennis bipennis','species'),(714858,104442,'Ptychamalia','genus'),(714859,714858,'Ptychamalia cumana','species'),(714860,104442,'Smicropus','genus'),(714861,714860,'Smicropus laeta','species'),(714862,104461,'Tachyphyle','genus'),(714863,714862,'Tachyphyle hamata','species'),(714864,714862,'Tachyphyle undilineata','species'),(714865,82596,'Taeniogramma','genus'),(714866,714865,'Taeniogramma odrussa','species'),(714867,104450,'Trocherateina','genus'),(714868,714867,'Trocherateina cachara','species'),(714869,104442,'Trygodes','genus'),(714870,714869,'Trygodes merta','species'),(714871,95198,'Caenurgina erechtea','species'),(714872,252171,'Nitschkia sp. GKM1243','species'),(714873,460855,'Placomaronea fuegiana','species'),(714874,460855,'Placomaronea minima','species'),(714875,460855,'Placomaronea kaernefeltii','species'),(714876,15114,'Aechmea roeseliae','species'),(714877,42367,'Hirsutella longicolla','species'),(714878,29909,'Tolypocladium sp. 1740','species'),(714879,100986,'Aschersonia sp. 1209','species'),(714880,5598,'Alternaria padwickii','species'),(714881,78173,'Simioceratina','subgenus'),(714882,265079,'Coccomyces sp. T36','species'),(714883,47167,'Hypohelion','genus'),(714884,714883,'Hypohelion durum','species'),(714885,64357,'Lophodermium sp. T20','species'),(714886,64357,'Lophodermium sp. T37','species'),(714888,80443,'Acanthodactylus schreiberi','species'),(714889,100025,'Oedohysterium','genus'),(714890,4173,'Veronica undulata','species'),(714891,184462,'Hyaloperonospora lobulariae','species'),(714892,531857,'Gloniopsis kenyensis','species'),(714893,184462,'Hyaloperonospora rorippae-islandicae','species'),(714894,184462,'Hyaloperonospora sisymbrii-sophiae','species'),(714895,100026,'Hysterium vermiforme','species'),(714896,98683,'Doronicum x minutilloi','species'),(714897,53246,'Pseudoalteromonas sp. M10','species'),(714898,274591,'Hoeflea sp. JG1-2','species'),(714899,274591,'Hoeflea sp. JG120-1','species'),(714900,22,'Shewanella sp. IR 12','species'),(714901,22,'Shewanella sp. IR 26','species'),(714902,97050,'Ruegeria sp. AR19','species'),(714903,110071,'Hoplobatrachus cf. tigerinus MS-2009','species'),(714904,1008893,'Hylarana sp. C MS-2010','species'),(714905,114727,'Influenza A virus (A/Ancona/01/2010(H1N1))','no rank'),(714906,114727,'Influenza A virus (A/Ancona/10/2009(H1N1))','no rank'),(714907,114727,'Influenza A virus (A/Ancona/11/2009(H1N1))','no rank'),(714908,114727,'Influenza A virus (A/Ancona/15/2009(H1N1))','no rank'),(714909,114727,'Influenza A virus (A/Ancona/16/2009(H1N1))','no rank'),(714910,114727,'Influenza A virus (A/Ancona/17/2009(H1N1))','no rank'),(714911,114727,'Influenza A virus (A/Ancona/238/2009(H1N1))','no rank'),(714912,114727,'Influenza A virus (A/Ancona/254/2009(H1N1))','no rank'),(714913,114727,'Influenza A virus (A/Ancona/263/2009(H1N1))','no rank'),(714914,114727,'Influenza A virus (A/Ancona/274/2009(H1N1))','no rank'),(714915,114727,'Influenza A virus (A/Ancona/297/2009(H1N1))','no rank'),(714916,114727,'Influenza A virus (A/Ancona/310/2009(H1N1))','no rank'),(714917,114727,'Influenza A virus (A/Ancona/337/2009(H1N1))','no rank'),(714918,114727,'Influenza A virus (A/Ancona/348/2009(H1N1))','no rank'),(714919,114727,'Influenza A virus (A/Ancona/349/2009(H1N1))','no rank'),(714920,114727,'Influenza A virus (A/Ancona/353/2009(H1N1))','no rank'),(714921,114727,'Influenza A virus (A/Ancona/363/2009(H1N1))','no rank'),(714922,114727,'Influenza A virus (A/Ancona/451/2009(H1N1))','no rank'),(714923,114727,'Influenza A virus (A/Ancona/508/2009(H1N1))','no rank'),(714924,114727,'Influenza A virus (A/Ancona/56/2009(H1N1))','no rank'),(714925,114727,'Influenza A virus (A/Ancona/60/2009(H1N1))','no rank'),(714926,114727,'Influenza A virus (A/Ancona/61/2009(H1N1))','no rank'),(714927,114727,'Influenza A virus (A/Ancona/66/2009(H1N1))','no rank'),(714928,114727,'Influenza A virus (A/Ancona/68/2009(H1N1))','no rank'),(714929,114727,'Influenza A virus (A/Ancona/69/2009(H1N1))','no rank'),(714930,114727,'Influenza A virus (A/Ancona/75/2009(H1N1))','no rank'),(714931,114727,'Influenza A virus (A/Ancona/80/2009(H1N1))','no rank'),(714932,114727,'Influenza A virus (A/Ancona/86/2009(H1N1))','no rank'),(714933,114727,'Influenza A virus (A/Ancona/97/2009(H1N1))','no rank'),(714934,528332,'Solenogyne mikadoi','species'),(714935,528332,'Solenogyne gunnii','species'),(714936,528332,'Solenogyne bellioides','species'),(714937,48479,'bacterium enrichment culture clone 11G07','species'),(714938,349401,'Megascops albogularis','species'),(714939,40411,'Chrysosporium sp. GV-6','species'),(714940,92860,'Tetraplosphaeriaceae','family'),(714941,714940,'Tetraplosphaeria','genus'),(714942,68,'Lysobacter sp. RB-38','species'),(714943,423351,'Mucilaginibacter paludis DSM 18603','no rank'),(714944,1129,'Synechococcus sp. N2b','species'),(714945,1142,'Synechocystis sp. N14','species'),(714946,1186,'Calothrix sp. N1b','species'),(714947,47251,'Leptolyngbya sp. N2c','species'),(714948,132605,'Limnothrix sp. na1','species'),(714949,1152,'Pseudanabaena sp. na3','species'),(714950,1129,'Synechococcus sp. na5','species'),(714951,1186,'Calothrix sp. na7','species'),(714952,1126,'Microcystis aeruginosa N11','no rank'),(714953,95881,'Chroococcales cyanobacterium N1a','species'),(714954,34079,'unicellular cyanobacterium N2a','species'),(714955,34079,'unicellular cyanobacterium N16','species'),(714956,714940,'Quadricrura','genus'),(714957,714940,'Triplosphaeria','genus'),(714958,714940,'Pseudotetraploa','genus'),(714959,714940,'Polyplosphaeria','genus'),(714960,118562,'Arthrospira platensis ABT','no rank'),(714961,28031,'Lysinibacillus fusiformis ZC1','no rank'),(714962,562,'Escherichia coli IHE3034','no rank'),(714963,662,'Vibrio sp. PaD2.12a','species'),(714964,662,'Vibrio sp. PaH3.31a','species'),(714965,662,'Vibrio sp. PaH3.31c','species'),(714966,469,'Acinetobacter sp. SZH15','species'),(714967,570,'Klebsiella sp. SZH11','species'),(714968,40323,'Stenotrophomonas sp. SZH17','species'),(714969,5581,'Beauveria sulfurescens','species'),(714970,5506,'Fusarium sp. MT64','species'),(714971,5073,'Penicillium sp. MT9','species'),(714973,45426,'Ascomycota sp. MT49','species'),(714974,339351,'Hantavirus Akm6266','species'),(714975,339351,'Hantavirus Akm6903','species'),(714976,339351,'Hantavirus Oln8057','species'),(714977,339351,'Hantavirus Oln8129','species'),(714978,565303,'Human adenovirus 55','no rank'),(714980,203686,'Theileria sp. BO301-SE','species'),(714981,203686,'Theileria sp. BO302-SE','species'),(714982,203686,'Theileria sp. BO303-SE','species'),(714983,203686,'Theileria sp. BO307-SE','species'),(714984,203686,'Theileria sp. BO320-SE','species'),(714985,203686,'Theileria sp. BO355-SE','species'),(714986,203686,'Theileria sp. PAR167/05-9','species'),(714987,203686,'Theileria sp. PAR178/05-20','species'),(714988,203686,'Theileria sp. PAR178/05-23','species'),(714989,203686,'Theileria sp. PAR39/06-72','species'),(714990,203686,'Theileria sp. PD220-SE','species'),(714991,203686,'Theileria sp. PG702-SE','species'),(714992,203686,'Theileria sp. PG740-SE','species'),(714993,5052,'Aspergillus keveii','species'),(714994,271822,'Aptrootia','genus'),(714995,436,'Gluconacetobacter hansenii ATCC 23769','no rank'),(714997,211201,'Tripyla filicaudata','species'),(714998,211201,'Tripyla bioblitz','species'),(714999,211201,'Tripyla sp. 1 ZQZ-2010a','species'),(715000,211201,'Tripyla sp. 2 ZQZ-2010a','species'),(715001,290131,'Trischistoma sp. 1 ZQZ-2010a','species'),(715002,290131,'Trischistoma sp. 2 ZQZ-2010a','species'),(715003,290131,'Trischistoma sp. 3 ZQZ-2010a','species'),(715004,211201,'Tripyla glomerans','species'),(715027,237,'Flavobacterium sp. F31','species'),(715028,28895,'Thermoanaerobacterium sp. Rx1','species'),(715029,507,'Alcaligenes sp. GPSD 14','species'),(715030,659693,'environmental samples','no rank'),(715031,715030,'uncultured Oceanibaculum sp.','species'),(715032,429014,'environmental samples','no rank'),(715033,715032,'uncultured Desulfopila sp.','species'),(715034,552511,'environmental samples','no rank'),(715035,715034,'uncultured Thiofaba sp.','species'),(715036,54532,'uncultured SAR11 cluster alpha proteobacterium H17925_23J24','species'),(715037,54532,'uncultured SAR11 cluster alpha proteobacterium H17925_38M03','species'),(715038,54532,'uncultured SAR11 cluster alpha proteobacterium H17925_45G17','species'),(715039,54532,'uncultured SAR11 cluster alpha proteobacterium H17925_48B19','species'),(715040,515176,'Sapovirus Hu/GI.2/Tehran/GE36/2008/IRN','no rank'),(715082,114727,'Influenza A virus (A/Roma/ISS10/2009(H1N1))','no rank'),(715083,114727,'Influenza A virus (A/Roma/ISS11/2009(H1N1))','no rank'),(715084,114727,'Influenza A virus (A/Roma/ISS15/2009(H1N1))','no rank'),(715085,114727,'Influenza A virus (A/Roma/ISS16/2009(H1N1))','no rank'),(715086,114727,'Influenza A virus (A/Roma/ISS17/2009(H1N1))','no rank'),(715087,114727,'Influenza A virus (A/Roma/ISS187/2009(H1N1))','no rank'),(715088,114727,'Influenza A virus (A/Roma/ISS188/2009(H1N1))','no rank'),(715089,114727,'Influenza A virus (A/Roma/ISS1897/2009(H1N1))','no rank'),(715090,114727,'Influenza A virus (A/Roma/ISS190/2009(H1N1))','no rank'),(715091,114727,'Influenza A virus (A/Roma/ISS1941/2009(H1N1))','no rank'),(715092,114727,'Influenza A virus (A/Roma/ISS22/2009(H1N1))','no rank'),(715093,114727,'Influenza A virus (A/Roma/ISS223/2009(H1N1))','no rank'),(715094,114727,'Influenza A virus (A/Roma/ISS23/2009(H1N1))','no rank'),(715095,114727,'Influenza A virus (A/Roma/ISS233/2009(H1N1))','no rank'),(715096,114727,'Influenza A virus (A/Roma/ISS239/2009(H1N1))','no rank'),(715097,114727,'Influenza A virus (A/Roma/ISS253/2009(H1N1))','no rank'),(715098,114727,'Influenza A virus (A/Roma/ISS26/2009(H1N1))','no rank'),(715099,114727,'Influenza A virus (A/Roma/ISS287/2009(H1N1))','no rank'),(715100,114727,'Influenza A virus (A/Roma/ISS304/2009(H1N1))','no rank'),(715101,114727,'Influenza A virus (A/Roma/ISS305/2009(H1N1))','no rank'),(715102,114727,'Influenza A virus (A/Roma/ISS3595/2009(H1N1))','no rank'),(715103,114727,'Influenza A virus (A/Roma/ISS3598/2009(H1N1))','no rank'),(715104,114727,'Influenza A virus (A/Roma/ISS3625/2009(H1N1))','no rank'),(715105,114727,'Influenza A virus (A/Roma/ISS3654/2009(H1N1))','no rank'),(715106,114727,'Influenza A virus (A/Roma/ISS3655/2009(H1N1))','no rank'),(715107,114727,'Influenza A virus (A/Roma/ISS37/2009(H1N1))','no rank'),(715108,114727,'Influenza A virus (A/Roma/ISS39/2009(H1N1))','no rank'),(715109,114727,'Influenza A virus (A/Roma/ISS5/2009(H1N1))','no rank'),(715110,114727,'Influenza A virus (A/Roma/ISS50/2009(H1N1))','no rank'),(715111,114727,'Influenza A virus (A/Roma/ISS52/2009(H1N1))','no rank'),(715112,114727,'Influenza A virus (A/Roma/ISS53/2009(H1N1))','no rank'),(715113,114727,'Influenza A virus (A/Roma/ISS54/2009(H1N1))','no rank'),(715114,114727,'Influenza A virus (A/Roma/ISS58/2009(H1N1))','no rank'),(715115,114727,'Influenza A virus (A/Roma/ISS59/2009(H1N1))','no rank'),(715116,114727,'Influenza A virus (A/Roma/ISS68/2009(H1N1))','no rank'),(715117,114727,'Influenza A virus (A/Roma/ISS69/2009(H1N1))','no rank'),(715118,114727,'Influenza A virus (A/Roma/ISS74/2009(H1N1))','no rank'),(715119,114727,'Influenza A virus (A/Roma/ISS7590/2009(H1N1))','no rank'),(715120,114727,'Influenza A virus (A/Roma/ISS81/2009(H1N1))','no rank'),(715121,114727,'Influenza A virus (A/Roma/ISS83/2009(H1N1))','no rank'),(715122,114727,'Influenza A virus (A/Roma/ISS9/2009(H1N1))','no rank'),(715123,5758,'Entamoeba bovis','species'),(715124,5758,'Entamoeba sp. CS-2010','species'),(715149,469,'Acinetobacter sp. sptzw41','species'),(715150,1033,'Afipia sp. sptzw29','species'),(715151,1663,'Arthrobacter sp. sptzw05','species'),(715152,1663,'Arthrobacter sp. sptzw27','species'),(715153,1663,'Arthrobacter sp. sptzw32','species'),(715154,1663,'Arthrobacter sp. sptzw34','species'),(715155,1663,'Arthrobacter sp. sptzw38','species'),(715156,1663,'Arthrobacter sp. sptzw39','species'),(715157,1663,'Arthrobacter sp. sptzw42','species'),(715158,1386,'Bacillus sp. sptzw01','species'),(715159,1386,'Bacillus sp. sptzw10','species'),(715160,1386,'Bacillus sp. sptzw19','species'),(715161,1386,'Bacillus sp. sptzw20','species'),(715162,1386,'Bacillus sp. sptzw21','species'),(715163,186650,'Mirovirga sp. sptzw09','species'),(715164,41275,'Brevundimonas sp. sptzw11','species'),(715165,41275,'Brevundimonas sp. sptzw16','species'),(715166,79328,'Chitinophaga sp. sptzw06','species'),(715167,59732,'Chryseobacterium sp. sptzw36','species'),(715168,237,'Flavobacterium sp. sptzw12','species'),(715169,237,'Flavobacterium sp. sptzw17','species'),(715170,963,'Herbaspirillum sp. sptzw31','species'),(715171,29580,'Janthinobacterium sp. sptzw13','species'),(715172,29580,'Janthinobacterium sp. sptzw14','species'),(715173,29580,'Janthinobacterium sp. sptzw18','species'),(715174,29580,'Janthinobacterium sp. sptzw26','species'),(715175,68,'Lysobacter sp. sptzw22','species'),(715176,33882,'Microbacterium sp. sptzw03','species'),(715177,44249,'Paenibacillus sp. sptzw07','species'),(715178,44249,'Paenibacillus sp. sptzw08','species'),(715179,44249,'Paenibacillus sp. sptzw28','species'),(715180,265,'Paracoccus sp. sptzw33','species'),(715181,28100,'Phyllobacterium sp. sptzw02','species'),(715182,13687,'Sphingomonas sp. sptzw24','species'),(715183,34072,'Variovorax sp. sptzw04','species'),(715184,358187,'Rhytidocystis cyamus','species'),(715185,4837,'Phycomyces blakesleeanus C107','subspecies'),(715186,432420,'Paedocypris sp. 2 WJC-2010','species'),(715187,432420,'Paedocypris sp. 1 WJC-2010','species'),(715188,1883,'Streptomyces sp. BTG 4-723','species'),(715189,1883,'Streptomyces sp. BTG 4-738','species'),(715190,1883,'Streptomyces sp. BTG 4-758','species'),(715191,1883,'Streptomyces sp. BTG 4-759','species'),(715192,1883,'Streptomyces sp. BTG 6-708','species'),(715193,1883,'Streptomyces sp. BTG 6-715','species'),(715194,1883,'Streptomyces sp. BTG 717 I','species'),(715195,1883,'Streptomyces sp. BTG 723 I','species'),(715196,1883,'Streptomyces sp. CB157','species'),(715197,1883,'Streptomyces sp. CB169','species'),(715198,1883,'Streptomyces sp. CB170','species'),(715199,1883,'Streptomyces sp. DSM 40419','species'),(715200,1883,'Streptomyces sp. DSM 40932','species'),(715201,1883,'Streptomyces sp. E1002','species'),(715202,232645,'Psittacula cyanocephala bengalensis','subspecies'),(715204,53927,'Tachigali melinonii','species'),(715205,72698,'Cocculina sp. NUGB L429','species'),(715206,72698,'Cocculina sp. NUGB L617','species'),(715207,72688,'Bathylepeta','genus'),(715208,715207,'Bathylepeta linseae','species'),(715209,72688,'Iothia','genus'),(715210,715209,'Iothia emarginuloides','species'),(715211,715209,'Iothia megalodon','species'),(715212,72688,'Limalepeta','genus'),(715213,715212,'Limalepeta lima','species'),(715214,72688,'Sagamilepeta','genus'),(715215,715214,'Sagamilepeta sagamiensis','species'),(715216,223637,'Sennertia sp. KWZ-2010Malaysia','species'),(715217,286195,'Eudistoma sp. FJ04-12-071','species'),(715218,350044,'Trochulus sp. AD-2010a','species'),(715221,186802,'Caldicoprobacteraceae','family'),(715222,715221,'Caldicoprobacter','genus'),(715223,344005,'California sea lion polyomavirus 1','species'),(715224,5073,'Penicillium sp. C08652','species'),(715225,71995,'Paenibacillus vortex V453','no rank'),(715226,76891,'Asticcacaulis biprosthecum C19','no rank'),(715244,114181,'Chrysophyceae sp. EK-2010a','species'),(715245,301234,'Bicosoecida gen. 1 sp. EK-2010a','species'),(715246,5052,'Aspergillus sp. CBMAI 1023','species'),(715247,5498,'Cladosporium sp. CBMAI 1021','species'),(715248,78388,'Coniothyrium sp. CBMAI 1031','species'),(715249,36922,'Diaporthe sp. CBMAI 1020','species'),(715250,104397,'Epicoccum sp. CBMAI 1028','species'),(715251,104397,'Epicoccum sp. CBMAI 1029','species'),(715252,5506,'Fusarium sp. CBMAI 1015','species'),(715253,5506,'Fusarium sp. CBMAI 1016','species'),(715254,5506,'Fusarium sp. CBMAI 1017','species'),(715255,5073,'Penicillium sp. CBMAI 1022','species'),(715256,5073,'Penicillium sp. CBMAI 1024','species'),(715257,5073,'Penicillium sp. CBMAI 1025','species'),(715258,37463,'Phoma sp. CBMAI 1027','species'),(715259,34399,'Phomopsis sp. CBMAI 1019','species'),(715260,5543,'Trichoderma sp. CBMAI 1018','species'),(715261,301234,'Bicosoecida gen. 2 sp. EK-2010a','species'),(715262,45426,'Ascomycota sp. CBMAI 1026','species'),(715263,38240,'Basidiomycota sp. CBMAI 1032','species'),(715264,389638,'Saccharicola sp. CBMAI 1030','species'),(715267,44201,'Chrysogorgia averta','species'),(715268,44201,'Chrysogorgia sp. type D','species'),(715270,359993,'Iridogorgia sp. type A','species'),(715271,360003,'Radicipes sp. type A','species'),(715272,360003,'Radicipes sp. type B','species'),(715273,360003,'Radicipes sp. type C','species'),(715274,92860,'Aigialaceae','family'),(715275,44189,'Acanthogorgia sp. Ant','species'),(715276,44196,'Paramuricea sp. type A','species'),(715277,44196,'Paramuricea sp. type B','species'),(715278,44196,'Paramuricea sp. type C','species'),(715279,44196,'Paramuricea sp. type D','species'),(715280,44196,'Paramuricea sp. type E','species'),(715281,44196,'Paramuricea sp. type F','species'),(715282,44196,'Paramuricea sp. type G','species'),(715283,86603,'Bathypathes sp. type A','species'),(715284,86603,'Bathypathes sp. type B','species'),(715285,86603,'Bathypathes sp. type C','species'),(715286,86603,'Bathypathes sp. type D','species'),(715287,86603,'Bathypathes sp. type E','species'),(715288,578577,'Parantipathes sp. type A','species'),(715289,578577,'Parantipathes sp. type B','species'),(715290,578577,'Parantipathes sp. type C','species'),(715291,578577,'Parantipathes sp. type D','species'),(715292,92860,'Amniculicolaceae','family'),(715293,715274,'Rimora','genus'),(715294,714940,'mitosporic Tetraplosphaeriaceae','no rank'),(715295,35087,'Ganymedidae','family'),(715296,715295,'Ganymedes','genus'),(715297,715296,'Ganymedes sp. SR-2010a','species'),(715298,1255046,'Lentitheciaceae','family'),(715299,469,'Acinetobacter sp. LSEO6','species'),(715300,547,'Enterobacter sp. LRE17','species'),(715301,36866,'Enterobacteriaceae bacterium LSE04','species'),(715302,1763,'Mycobacterium sp. GR-4483','species'),(715303,1817,'Nocardia sp. GR-4635','species'),(715304,662,'Vibrio sp. CAIM 994','species'),(715305,69483,'Halobacteriaceae archaeon IMCC2586B','species'),(715306,69483,'Halobacteriaceae archaeon IMCC8204','species'),(715308,715292,'Murispora','genus'),(715310,221561,'Hemiphyllodactylus aurantiacus','species'),(715311,221561,'Hemiphyllodactylus typus','species'),(715312,221561,'Hemiphyllodactylus harterti','species'),(715313,221562,'Hemiphyllodactylus yunnanensis dushanensis','subspecies'),(715314,221562,'Hemiphyllodactylus yunnanensis jinpingensis','subspecies'),(715315,221562,'Hemiphyllodactylus yunnanensis longlingensis','subspecies'),(715316,29278,'Rabies virus-derived expression vector cSPBN-4GFP','species'),(715317,29278,'Rabies virus-derived expression vector pTIT-N','species'),(715318,29278,'Rabies virus-derived expression vector pTIT-P','species'),(715319,29278,'Rabies virus-derived expression vector pTIT-G','species'),(715320,29278,'Rabies virus-derived expression vector pTIT-L','species'),(715321,29278,'Expression vector pCAGGS-T7','species'),(715322,34435,'Macrolepiota sp. H-603','species'),(715323,516365,'Diacyclops eulitoralis','species'),(715324,516365,'Diacyclops galbinus','species'),(715325,516365,'Diacyclops improcerus','species'),(715326,516365,'Diacyclops konstantini','species'),(715327,5596,'Pseudallescheria sp. T55','species'),(715328,55067,'Phaeosphaeria sp. UZK','species'),(715329,5073,'Penicillium sp. LAC1','species'),(715330,109632,'Galerina sp. KAL2','species'),(715331,516365,'Diacyclops sp. 1 TYM-2010','species'),(715332,516365,'Diacyclops sp. 2 TYM-2010','species'),(715333,516365,'Diacyclops bicuspidatus','species'),(715334,516365,'Diacyclops incolotaenia','species'),(715335,516365,'Diacyclops jasnitskii','species'),(715336,84316,'Eucyclops arcanus','species'),(715337,84317,'Eucyclops serrulatus serrulatus','subspecies'),(715338,44212,'Acanella cf. eburnea SCF-2010','species'),(715339,44212,'Acanella sp. type B','species'),(715340,92860,'Pleosporineae','suborder'),(715341,451868,'Pleosporomycetidae incertae sedis','family'),(715342,202907,'Collimonas sp. CT','species'),(715343,1386,'Bacillus sp. gyq16','species'),(715344,1386,'Bacillus sp. gyq17','species'),(715345,1386,'Bacillus sp. gyq19','species'),(715346,1386,'Bacillus sp. gyq4','species'),(715347,1386,'Bacillus sp. gyq5','species'),(715348,1386,'Bacillus sp. gyq6','species'),(715349,547,'Enterobacter sp. gyq12','species'),(715350,586,'Providencia sp. gyq15','species'),(715351,286,'Pseudomonas sp. gyq10','species'),(715352,286,'Pseudomonas sp. gyq11','species'),(715353,286,'Pseudomonas sp. gyq13','species'),(715354,286,'Pseudomonas sp. gyq14','species'),(715355,286,'Pseudomonas sp. gyq20','species'),(715356,286,'Pseudomonas sp. gyq9','species'),(715357,1386,'Bacillus sp. gyq21','species'),(715358,286,'Pseudomonas sp. G6','species'),(715359,286,'Pseudomonas sp. gyq22','species'),(715360,715363,'Cochranellini','tribe'),(715363,507700,'Centroleninae','subfamily'),(715364,507700,'Hyalinobatrachinae','subfamily'),(715365,507700,'Centrolenidae incertae sedis','no rank'),(715366,35585,'Myxidium sp. CC-2010a','species'),(715367,715365,'Ikakogi','genus'),(715368,715360,'Espadarana','genus'),(715369,715360,'Vitreorana','genus'),(715370,715360,'Sachatamia','genus'),(715371,464929,'Aphis anuraphoides','species'),(715372,464929,'Aphis asclepiadis','species'),(715373,464929,'Aphis commensalis','species'),(715374,464929,'Aphis lamiorum','species'),(715375,464929,'Aphis lhasaensis','species'),(715376,464929,'Aphis umbrella','species'),(715377,464929,'Aphis urticata','species'),(715379,715360,'Chimerella','genus'),(715380,527550,'Brachyunguis saxaulica','species'),(715381,527550,'Brachyunguis harmalae','species'),(715383,33387,'Swirskiaphis','genus'),(715384,715383,'Swirskiaphis bambuciepula','species'),(715385,33387,'Xerobion','genus'),(715386,715385,'Xerobion cinae','species'),(715387,715360,'Rulyrana','genus'),(715388,715360,'Teratohyla','genus'),(715389,715364,'Celsiella','genus'),(715390,13747,'Utricularia antennifera','species'),(715391,13747,'Utricularia arnhemica','species'),(715392,13747,'Utricularia capilliflora','species'),(715393,13747,'Utricularia cheiranthos','species'),(715394,13747,'Utricularia dunlopii','species'),(715395,13747,'Utricularia dunstaniae','species'),(715396,13747,'Utricularia fistulosa','species'),(715397,13747,'Utricularia hamiltonii','species'),(715398,13747,'Utricularia holtzei','species'),(715399,13747,'Utricularia kamienskii','species'),(715400,13747,'Utricularia kimberleyensis','species'),(715401,13747,'Utricularia lasiocaulis','species'),(715402,13747,'Utricularia leptorhyncha','species'),(715403,13747,'Utricularia monanthos','species'),(715404,13747,'Utricularia novae-zelandiae','species'),(715405,13747,'Utricularia paulineae','species'),(715406,13747,'Utricularia quinquedentata','species'),(715407,13747,'Utricularia rhododactylos','species'),(715408,13747,'Utricularia simmonsii','species'),(715409,13747,'Utricularia singeriana','species'),(715410,13747,'Utricularia tenella','species'),(715411,13747,'Utricularia tridactyla','species'),(715412,13747,'Utricularia triflora','species'),(715414,13747,'Utricularia uniflora','species'),(715415,1578,'Lactobacillus sp. NGRI 0130Q','species'),(715416,1386,'Bacillus sp. LMG 18084','species'),(715417,1386,'Bacillus sp. R-6484','species'),(715418,1386,'Bacillus sp. R-6491','species'),(715419,1386,'Bacillus sp. R-6546','species'),(715420,1386,'Bacillus sp. R-7440','species'),(715421,1386,'Bacillus sp. R-7764','species'),(715422,1743,'Propionibacterium sp. DP-2010','species'),(715423,1386,'Bacillus sp. SS-2009-PA2','species'),(715424,651660,'Paenisporosarcina sp. SS-2009-PN2','species'),(715425,286,'Pseudomonas sp. SS-2009-PA4','species'),(715426,1386,'Bacillus sp. SS-2009-PN7','species'),(715427,1663,'Arthrobacter sp. SS-2009-PA1','species'),(715428,1663,'Arthrobacter sp. SS-2009-PN9','species'),(715429,1569,'Sporosarcina sp. SS-2009-PON4','species'),(715430,43668,'Brachybacterium sp. SS-2009-PON14','species'),(715431,1386,'Bacillus sp. SS-2009-PON5','species'),(715432,237,'Flavobacterium sp. SS-2009-PN10','species'),(715433,1663,'Arthrobacter sp. SS-2009-PON13','species'),(715434,1569,'Sporosarcina sp. SS-2009-PA7','species'),(715435,1663,'Arthrobacter sp. SS-2009-PON2','species'),(715436,400634,'Lysinibacillus sp. SS-2009-PA8','species'),(715437,1827,'Rhodococcus sp. SS-2009-PN11','species'),(715438,1569,'Sporosarcina sp. SS-2009-PA3','species'),(715439,496496,'Viridibacillus sp. SS-2009-PN4','species'),(715440,1827,'Rhodococcus sp. SS-2009-PN8','species'),(715441,290425,'Advenella sp. SS-2009-PON8','species'),(715442,518733,'Microterricola sp. SS-2009-PN1','species'),(715443,286,'Pseudomonas sp. CS3','species'),(715444,33811,'gamma proteobacterium ectosymbiont of Zoothamnium niveum','species'),(715445,547,'Enterobacter sp. P4(2010)','species'),(715446,48479,'Cyclohexane degrading bacterium enrichment culture clone type I','species'),(715447,48479,'Cyclohexane degrading bacterium enrichment culture clone type II','species'),(715448,178174,'Syzygium sp. GW1719','species'),(715449,119211,'Influenza A virus (A/equine/Yokohama/aq19/2009(H3N8))','no rank'),(715450,60005,'Strombidium sp. GBM-2010a','species'),(715451,226,'Alteromonas sp. SN2','species'),(715452,57138,'Calonectria sp. CBS 111041','species'),(715453,57138,'Calonectria sp. CBS 111136','species'),(715454,57138,'Calonectria sp. CBS 115127','species'),(715455,57138,'Calonectria sp. CBS 115638','species'),(715456,57138,'Calonectria sp. CBS 115694','species'),(715457,57138,'Calonectria sp. CBS 123402','species'),(715458,57138,'Calonectria sp. CMW 10151','species'),(715459,57138,'Calonectria sp. CMW 7804','species'),(715460,57138,'Calonectria sp. CMW 9058','species'),(715461,57138,'Calonectria sp. CMW 9115','species'),(715462,57138,'Calonectria sp. CMW 9188','species'),(715463,57138,'Calonectria sp. CMW 9208','species'),(715464,57138,'Calonectria sp. CMW 9215','species'),(715465,57138,'Calonectria sp. CMW 9896','species'),(715466,44205,'Isidella sp. I1b','species'),(715467,243285,'Keratoisis sp. D2f','species'),(715468,3826,'Cicer arietinum x Cicer reticulatum','species'),(715469,5357,'Lentinus badius','species'),(715470,5357,'Lentinus striatulus','species'),(715471,1813,'Amycolatopsis sp. 2-15','species'),(715472,1813,'Amycolatopsis sp. 2-2','species'),(715473,1813,'Amycolatopsis sp. 2-5','species'),(715474,1813,'Amycolatopsis sp. 2-J','species'),(715475,1813,'Amycolatopsis sp. 4-36','species'),(715476,29278,'Lentivirus shuttle vector pLV.pA+.GS.DsRed','species'),(715477,29278,'Lentivirus shuttle vector pLV.pA+.GS.Luc','species'),(715478,29278,'Lentivirus shuttle vector pLV.FLPe.PurR','species'),(715479,29278,'Lentivirus shuttle vector pLV.FLPe','species'),(715480,157019,'Sunflower mild mosaic virus','species'),(715481,669453,'Trypanosoma melophagium','species'),(715482,1060,'Rhodobacter sp. CR07-6','species'),(715483,1060,'Rhodobacter sp. CR07-74','species'),(715484,4669,'Galanthus x valentinei','species'),(715485,82154,'Hirtella physophora','species'),(715486,4669,'Galanthus trojanus','species'),(715488,243630,'Mycosphaerellaceae sp. MRG-1','species'),(715489,243630,'Mycosphaerellaceae sp. MRG-2','species'),(715490,37020,'Oryzomys palustris palustris','subspecies'),(715491,37020,'Oryzomys palustris planirostris','subspecies'),(715492,37020,'Oryzomys palustris sanibeli','subspecies'),(715493,102796,'Influenza A virus (A/Hong Kong/3239/2008(H9N2))','no rank'),(715494,102796,'Influenza A virus (A/Hong Kong/33982/2009(H9N2))','no rank'),(715495,102796,'Influenza A virus (A/Hong Kong/35820/2009(H9N2))','no rank'),(715496,1255046,'Morosphaeriaceae','family'),(715500,715496,'Morosphaeria','genus'),(715502,218837,'Sigmodontomys sp. JDH-2010a','species'),(715503,41247,'Mycena brunneisetosa','species'),(715504,41247,'Mycena clavulifera','species'),(715505,41247,'Mycena khonkhem','species'),(715506,41247,'Mycena longiseta','species'),(715508,603042,'Chronoxenus javanus','species'),(715509,121506,'Iridomyrmex pallidus','species'),(715510,74396,'Chaetopsina penicillata','species'),(715511,115234,'Cosmospora henanensis','species'),(715512,41247,'Mycena sp. AR192','species'),(715513,41247,'Mycena sp. DED6885_1B','species'),(715514,41247,'Mycena sp. DED6885_1D','species'),(715515,41247,'Mycena sp. DED6885_1F','species'),(715516,41247,'Mycena sp. DED6885_1H','species'),(715517,41247,'Mycena sp. DED6946','species'),(715518,41247,'Mycena sp. DED7516','species'),(715519,41247,'Mycena sp. DED7628','species'),(715520,41247,'Mycena sp. DED7640','species'),(715521,41247,'Mycena mimicoseta','species'),(715522,41247,'Mycena tenuisetosa','species'),(715586,219179,'Dibolia sp. IBE-JGZ-00983','species'),(715587,294674,'Longitarsus sp. IBE-JGZ-01018','species'),(715591,380057,'Nonarthra sp. IBE-JGZ-00996','species'),(715594,294696,'Syphraea sp. IBE-JGZ-00990','species'),(715595,27439,'unclassified Chrysomelidae','no rank'),(715596,211587,'Amphimela','genus'),(715598,211587,'Arsipoda','genus'),(715599,715598,'Arsipoda sp. IBE-JGZ-01015','species'),(715602,211587,'Decaria','genus'),(715603,715602,'Decaria sp. IBE-JGZ-01011','species'),(715605,131634,'Dercetina sp. BMNH 835067','species'),(715606,211587,'Heikertingerella','genus'),(715607,715606,'Heikertingerella sp. IBE-JGZ-00992','species'),(715608,211587,'Jacobyana','genus'),(715610,211587,'Lactica','genus'),(715612,211587,'Laotzeus','genus'),(715614,715881,'Macrima','genus'),(715616,211587,'Manobia','genus'),(715617,715616,'Manobia sp. IBE-JGZ-01002','species'),(715618,200827,'Morphosphaera','genus'),(715619,715618,'Morphosphaera sp. BMNH 831711','species'),(715620,211587,'Physoma','genus'),(715622,211587,'Pseudodera','genus'),(715624,211587,'Sphaerometopa','genus'),(715625,715624,'Sphaerometopa sp. IBE-JGZ-00994','species'),(715626,211587,'Sutrea','genus'),(715627,715626,'Sutrea sp. IBE-JGZ-01016','species'),(715629,200062,'Wanderbiltiana sp. IBE-JGZ-00991','species'),(715630,211593,'Alticini sp. BMNH 835471','species'),(715631,211593,'Alticini sp. BMNH 835476','species'),(715632,211593,'Alticini sp. IBE-JGZ-00988','species'),(715633,211593,'Alticini sp. IBE-JGZ-00989','species'),(715634,211593,'Alticini sp. IBE-JGZ-01000','species'),(715635,211593,'Alticini sp. IBE-JGZ-01003','species'),(715636,211593,'Alticini sp. IBE-JGZ-01009','species'),(715637,211593,'Alticini sp. IBE-JGZ-01012','species'),(715638,25003,'Asperula albovii','species'),(715639,25003,'Asperula arvensis','species'),(715640,25003,'Asperula glomerata','species'),(715641,715640,'Asperula glomerata subsp. turcomanica','subspecies'),(715642,25003,'Asperula molluginoides','species'),(715643,25003,'Asperula orientalis','species'),(715644,25003,'Asperula setosa','species'),(715645,25003,'Asperula sp. MM2448','species'),(715646,25003,'Asperula taurina','species'),(715647,169660,'Callipeltis','genus'),(715648,715647,'Callipeltis cucullaris','species'),(715649,25103,'Crucianella chlorostachys','species'),(715650,25103,'Crucianella filifolia','species'),(715651,25103,'Crucianella sintenisii','species'),(715652,25104,'Cruciata pedemontana','species'),(715653,25104,'Cruciata taurica','species'),(715654,58426,'Didymaea floribunda','species'),(715655,25168,'Galium aetnicum','species'),(715656,25168,'Galium ambiguum','species'),(715657,715656,'Galium ambiguum var. siskiyouense','varietas'),(715658,25168,'Galium andrewsii','species'),(715659,715658,'Galium andrewsii subsp. andrewsii','subspecies'),(715660,25168,'Galium angustifolium','species'),(715661,715660,'Galium angustifolium subsp. angustifolium','subspecies'),(715662,25168,'Galium argense','species'),(715663,25168,'Galium bifolium','species'),(715664,25168,'Galium bigeminum','species'),(715665,25168,'Galium bolanderi','species'),(715666,25168,'Galium cespitosum','species'),(715667,25168,'Galium circaezans','species'),(715668,25168,'Galium collomiae','species'),(715669,25168,'Galium coloradoense','species'),(715670,25168,'Galium cometerhizon','species'),(715671,25168,'Galium corrudifolium','species'),(715672,25168,'Galium estebani','species'),(715673,25168,'Galium fendleri','species'),(715674,25168,'Galium friedrichii','species'),(715675,29792,'Galium lucidum subsp. fruticescens','subspecies'),(715676,25168,'Galium gilliesii','species'),(715677,715676,'Galium gilliesii subsp. gilliesii','subspecies'),(715678,25168,'Galium glabrescens','species'),(715679,715678,'Galium glabrescens subsp. modocense','subspecies'),(715680,25168,'Galium gracilicaule','species'),(715681,25168,'Galium grayanum','species'),(715682,25168,'Galium hallii','species'),(715683,25168,'Galium hilendiae','species'),(715684,715683,'Galium hilendiae subsp. carneum','subspecies'),(715685,25168,'Galium hintoniorum','species'),(715686,25168,'Galium hirtum','species'),(715687,25168,'Galium hypotrichium','species'),(715688,715687,'Galium hypotrichium subsp. inyoense','subspecies'),(715689,25168,'Galium hystricocarpum','species'),(715690,25168,'Galium jepsonii','species'),(715691,25168,'Galium juniperinum','species'),(715692,25168,'Galium kamtschaticum','species'),(715693,25168,'Galium latoramosum','species'),(715694,25168,'Galium lilloi','species'),(715695,25168,'Galium martirense','species'),(715696,25168,'Galium megapotamicum','species'),(715697,25168,'Galium mexicanum','species'),(715698,715697,'Galium mexicanum subsp. asperrimum','subspecies'),(715699,25168,'Galium moranii','species'),(715700,715699,'Galium moranii subsp. aculeolatum','subspecies'),(715701,25168,'Galium multiflorum','species'),(715702,25168,'Galium oreganum','species'),(715703,25168,'Galium ossirwaense','species'),(715704,25168,'Galium parishii','species'),(715705,25168,'Galium pilosum','species'),(715706,25168,'Galium porrigens','species'),(715707,25168,'Galium productum','species'),(715708,25168,'Galium proliferum','species'),(715709,25168,'Galium pumilum','species'),(715710,25168,'Galium pyrenaicum','species'),(715711,25168,'Galium richardianum','species'),(715712,25168,'Galium rivale','species'),(715713,25168,'Galium rotundifolium','species'),(715714,25168,'Galium saxatile','species'),(715715,25168,'Galium songaricum','species'),(715716,25168,'Galium sp. BL1328','species'),(715717,25168,'Galium stellatum','species'),(715718,25168,'Galium suecicum','species'),(715719,25168,'Galium texense','species'),(715720,25168,'Galium tinctorium','species'),(715721,25168,'Galium tomentosum','species'),(715722,25168,'Galium tricornutum','species'),(715723,25168,'Galium triflorum','species'),(715724,25168,'Galium uliginosum','species'),(715725,25168,'Galium uncinulatum','species'),(715726,25168,'Galium valdepilosum','species'),(715727,25168,'Galium virgatum','species'),(715728,25168,'Galium volcanense','species'),(715729,25168,'Galium wrightii','species'),(715730,25473,'Rubia florida','species'),(715731,25473,'Rubia oncotricha','species'),(715732,25473,'Rubia sp. JFG258','species'),(715733,169660,'Staelia','genus'),(715734,715733,'Staelia thymoides','species'),(715735,35916,'Spermacoce brachystemonoides','species'),(715736,4688,'Lilium cattaniae','species'),(715737,178174,'Syzygium sp. 1 gw1547','species'),(715738,178174,'Syzygium sp. 2 gw1548','species'),(715741,159362,'Medusanthera','genus'),(715742,715741,'Medusanthera laxiflora','species'),(715743,26001,'Aceratium oppositifolium','species'),(715744,52821,'Alstonia brassii','species'),(715745,115442,'Arenga microcarpa','species'),(715747,79556,'Barringtonia apiculata','species'),(715748,79556,'Barringtonia sp. GW2395','species'),(715749,21922,'Callicarpa farinosa','species'),(715750,155620,'Chisocheton montanus','species'),(715751,155633,'Dysoxylum molle','species'),(715752,179683,'Galearia celebica','species'),(715753,58227,'Garcinia ledermannii','species'),(715754,41387,'Gmelina moluccana','species'),(715755,4653,'Heliconia papuana','species'),(715756,22042,'Litsea guppyi','species'),(715758,82411,'Microcos argentata','species'),(715760,126690,'Osmoxylon sessiliflorum','species'),(715761,13215,'Piper gibbilimbum','species'),(715762,41393,'Premna obtusifolia','species'),(715765,300541,'Pterocymbium beccarii','species'),(715766,58445,'Randia dryadum','species'),(715767,66667,'Sterculia schumanniana','species'),(715768,52860,'Tabernaemontana aurantiaca','species'),(715769,52860,'Tabernaemontana orientalis','species'),(715770,93799,'Trichospermum pleiostigma','species'),(715771,174969,'Uvaria rosenbergiana','species'),(715772,115442,'Arenga cf. microcarpa GW2766','species'),(715773,155633,'Dysoxylum pettigrewianum','species'),(715774,63798,'Kibara cf. coriacea GW2439','species'),(715775,162842,'Maniltoa cf. plurijuga GW2413','species'),(715776,51088,'Myristica cf. sepicana GW2419','species'),(715777,51088,'Myristica sp. 1 GW2420','species'),(715778,85249,'Pouteria sp. GW2428','species'),(715779,25443,'Psychotria aff. ectasiphylla PYR 04','species'),(715780,25443,'Psychotria cf. hollandiae PYB 01','species'),(715781,25443,'Psychotria sp. 1 GW2658','species'),(715782,25443,'Psychotria sp. PSN 1','species'),(715783,548829,'Teijsmanniodendron sp. GW2444','species'),(715784,1839,'Nocardioides iriomotensis','species'),(715785,447237,'Frondihabitans cladoniiphilus','species'),(715786,90316,'Microbacteriaceae bacterium CafM2','species'),(715787,90316,'Microbacteriaceae bacterium CaO7A','species'),(715788,90316,'Microbacteriaceae bacterium CafT18','species'),(715789,90316,'Microbacteriaceae bacterium CafT21','species'),(715790,90316,'Microbacteriaceae bacterium CafT30','species'),(715791,90316,'Microbacteriaceae bacterium CaM9A','species'),(715792,90316,'Microbacteriaceae bacterium CaM11A','species'),(715793,90316,'Microbacteriaceae bacterium CaO4A','species'),(715794,131675,'Nisotra gemella','species'),(715795,217225,'Aphthona strigosa','species'),(715796,227853,'Aplosonyx ancora','species'),(715797,428717,'Arthrotus chinensis','species'),(715798,281582,'Cassena tricolor','species'),(715799,301049,'Cneorane femoralis','species'),(715800,131625,'Crepidodera pluta','species'),(715801,199320,'Disonycha xanthomelas','species'),(715802,226608,'Epitrix abeillei','species'),(715803,131648,'Hyphasis indica','species'),(715804,380057,'Nonarthra pulchrum','species'),(715805,131679,'Oides tarsatus','species'),(715806,301077,'Ophrida scaphoides','species'),(715807,245144,'Philopona pseudomouhoti','species'),(715808,131706,'Podontia lutea','species'),(715809,294691,'Psylliodes brettinghami','species'),(715810,217228,'Systena blanda','species'),(715811,211587,'Agasicles','genus'),(715812,715811,'Agasicles hygrophila','species'),(715813,200827,'Laphris','genus'),(715814,715813,'Laphris emarginata','species'),(715815,211587,'Pentamesa','genus'),(715816,715815,'Pentamesa nigrofasciata','species'),(715817,211587,'Acrocrypta','genus'),(715818,715817,'Acrocrypta assamensis','species'),(715819,63711,'Agetocera','genus'),(715820,715819,'Agetocera mirablis','species'),(715821,211587,'Aphthonoides','genus'),(715822,715821,'Aphthonoides beccarii','species'),(715823,211587,'Aphthonomorpha','genus'),(715824,715823,'Aphthonomorpha collaris','species'),(715825,211587,'Argopistes','genus'),(715826,715825,'Argopistes biplagiatus','species'),(715827,200827,'Arthrotidea','genus'),(715828,715827,'Arthrotidea ruficollis','species'),(715829,211587,'Bhamoina','genus'),(715830,715829,'Bhamoina varipes','species'),(715831,211587,'Clitea','genus'),(715832,715831,'Clitea fulva','species'),(715833,63715,'Clitenella','genus'),(715834,715833,'Clitenella fulminans','species'),(715835,211587,'Glyptina','genus'),(715836,715835,'Glyptina cyanipennis','species'),(715837,211587,'Novofoudrasia','genus'),(715838,715837,'Novofoudrasia regularis','species'),(715839,211587,'Hespera','genus'),(715840,715839,'Hespera lomasa','species'),(715841,211587,'Hippuriphila','genus'),(715842,715841,'Hippuriphila modeeri','species'),(715843,63715,'Isshikia','genus'),(715844,715843,'Isshikia dimidiaticornis','species'),(715845,211587,'Lanka','genus'),(715847,715845,'Lanka ramakrishnai','species'),(715849,211587,'Luperomorpha','genus'),(715850,715849,'Luperomorpha kurosawai','species'),(715851,715849,'Luperomorpha xanthodera','species'),(715852,211587,'Lypnea','genus'),(715853,715852,'Lypnea pubipennis','species'),(715854,211587,'Lythraria','genus'),(715855,715854,'Lythraria salicariae','species'),(715856,200827,'Meristoides','genus'),(715857,715856,'Meristoides grandipennis','species'),(715858,715881,'Paragetocera','genus'),(715859,715858,'Paragetocera flavipes','species'),(715860,211587,'Parathrylea','genus'),(715861,715860,'Parathrylea septempunctata','species'),(715862,63715,'Periclitena','genus'),(715863,715862,'Periclitena vigorsi','species'),(715864,211587,'Phygasia','genus'),(715865,715864,'Phygasia fulvipennis','species'),(715866,211587,'Sinocrepis','genus'),(715867,715866,'Sinocrepis fulva','species'),(715868,715881,'Sinoluperus','genus'),(715869,715868,'Sinoluperus subcostatus','species'),(715870,211587,'Tegyrius','genus'),(715871,715870,'Tegyrius keralaensis','species'),(715872,211587,'Trachyaphthona','genus'),(715873,715872,'Trachyaphthona bidentata','species'),(715874,252199,'Tectonidula','genus'),(715875,252199,'Natantiella','genus'),(715876,114727,'Influenza A virus (A/swine/UP-India/IVRI01/2009(H1N1))','no rank'),(715877,8694,'Bitis gabonica rhinoceros','subspecies'),(715878,114727,'Influenza A virus (A/Barnaul/04/2009(H1N1))','no rank'),(715879,114727,'Influenza A virus (A/Bishkek/03/2009(H1N1))','no rank'),(715880,114727,'Influenza A virus (A/Magadan/02/2009(H1N1))','no rank'),(715881,63710,'Galerucinae incertae sedis','no rank'),(715882,122728,'Folliculinopsis sp. SKG-2010a associated epsilon proteobacterium','species'),(715883,122728,'Lepetodrilus sp. associated epsilon proteobacterium','species'),(715884,122728,'Olgasolaris sp. associated epsilon proteobacterium','species'),(715885,122728,'epsilon proteobacterium ectosymbiont of Kiwa sp.','species'),(715886,122728,'epsilon proteobacterium ectosymbiont of Symmetromphalus aff. hageni','species'),(715888,33811,'gamma proteobacterium ectosymbiont of Kiwa sp.','species'),(715889,33811,'gamma proteobacterium ectosymbiont of Symmetromphalus aff. hageni','species'),(715890,1386,'Bacillus sp. SK-10','species'),(715891,1386,'Bacillus sp. SK-12','species'),(715892,1386,'Bacillus sp. SK-15','species'),(715893,1386,'Bacillus sp. SK-36','species'),(715894,1386,'Bacillus sp. SK-41','species'),(715896,179940,'Bythiospeum francomontanum','species'),(715897,179940,'Bythiospeum husmanni','species'),(715898,179940,'Bythiospeum pellucidum','species'),(715899,179940,'Bythiospeum quenstedti','species'),(715900,179940,'Bythiospeum acutum','species'),(715901,715899,'Bythiospeum quenstedti quenstedti','subspecies'),(715902,179940,'Bythiospeum saxigenum','species'),(715903,715902,'Bythiospeum saxigenum saxigenum','subspecies'),(715904,179940,'Bythiospeum suevicum','species'),(715905,641935,'Bunaka gyrinoides','species'),(715907,29278,'Cloning vector pDuExAc6','species'),(715908,29278,'Cloning vector pDuExDn6','species'),(715909,29278,'Cloning vector pENTR/Zeo-H2A','species'),(715910,29278,'Cloning vector pENTR/Zeo-H2B','species'),(715911,29278,'Cloning vector pTDuExAn6','species'),(715912,94471,'Brumptomyia galindoi','species'),(715913,417439,'Lutzomyia aclydifera','species'),(715914,417439,'Lutzomyia camposi','species'),(715915,931610,'Lutzomyia carpenteri','species'),(715916,417439,'Lutzomyia carrerai','species'),(715917,715916,'Lutzomyia carrerai thula','subspecies'),(715918,417439,'Lutzomyia guyanensis','species'),(715919,252611,'Lutzomyia olmeca','species'),(715920,417439,'Lutzomyia runoides','species'),(715921,252616,'Lutzomyia sanguinaria','species'),(715922,417439,'Lutzomyia vespertilionis','species'),(715923,417439,'Lutzomyia triramula','species'),(715924,417439,'Lutzomyia nr. vespertilionis 394','species'),(715925,417439,'Lutzomyia nr. vespertilionis 389','species'),(715926,417439,'Lutzomyia nr. vespertilionis 395','species'),(715927,7199,'unclassified Lutzomyia','no rank'),(715943,37882,'Patellariales incertae sedis','no rank'),(715944,469,'Acinetobacter sp. QT15','species'),(715945,1386,'Bacillus sp. QT14','species'),(715946,59732,'Chryseobacterium sp. QT10','species'),(715947,59732,'Chryseobacterium sp. QT2','species'),(715948,237,'Flavobacterium sp. QT1','species'),(715949,68,'Lysobacter sp. QT22','species'),(715950,44249,'Paenibacillus sp. QT21','species'),(715951,84567,'Pedobacter sp. QT30','species'),(715952,286,'Pseudomonas sp. QT17','species'),(715953,286,'Pseudomonas sp. QT23','species'),(715954,286,'Pseudomonas sp. QT5','species'),(715955,379,'Rhizobium sp. QT7','species'),(715956,1569,'Sporosarcina sp. QT27','species'),(715957,40323,'Stenotrophomonas sp. QT28','species'),(715958,1883,'Streptomyces sp. QT29','species'),(715959,197483,'Bacillaceae bacterium QT4','species'),(715960,197483,'Bacillaceae bacterium QT26','species'),(715961,33811,'Lepetodrilus sp. associated gamma proteobacterium','species'),(715962,716546,'dothideomyceta','no rank'),(715963,397551,'Glycinde multidens','species'),(715964,329438,'Pseudomystides bathysiphonicola','species'),(715965,328591,'Eumida nuchala','species'),(715966,311529,'Aglaophamus groenlandiae','species'),(715967,378378,'Ceratocephale abyssorum','species'),(715968,222000,'Goniada vorax','species'),(715969,329450,'Lacydonia laureci','species'),(715970,329450,'Lacydonia papillata','species'),(715971,115838,'Sigambra magnuncus','species'),(715972,221999,'Bathyglycinde','genus'),(715973,715972,'Bathyglycinde sibogana','species'),(715974,122238,'Anguillosyllis','genus'),(715975,715974,'Anguillosyllis capensis','species'),(715976,715972,'Bathyglycinde profunda','species'),(715977,221999,'Goniadella','genus'),(715978,715977,'Goniadella bobrezkii','species'),(715979,195257,'Pelagobia','genus'),(715980,715979,'Pelagobia longicirrata','species'),(715981,221999,'Progoniada','genus'),(715982,715981,'Progoniada regularis','species'),(715983,6348,'Alciopidae','family'),(715984,329450,'Lacydonia sp. MB-2010','species'),(715985,251472,'Hesiospina cf. aurantiaca MB-2010','species'),(715986,39820,'unclassified Nereididae','no rank'),(715987,715986,'Nereididae sp. MB-2010','species'),(715988,696341,'Phyllodocidae sp. MB-2010','species'),(715989,716546,'sordariomyceta','no rank'),(715990,490043,'Norovirus Hu/GII/OC97005/1997/JP','no rank'),(715991,490043,'Norovirus Hu/GII/OC97014/1997/JP','no rank'),(715992,490043,'Norovirus Hu/GII/OC97015/1997/JP','no rank'),(715993,490043,'Norovirus Hu/GII/OC97022-1/1997/JP','no rank'),(715994,490043,'Norovirus Hu/GII/OC97022-2/1997/JP','no rank'),(715995,490043,'Norovirus Hu/GII/OC97022-3/1997/JP','no rank'),(715996,490043,'Norovirus Hu/GII/OC97024/1997/JP','no rank'),(715997,490043,'Norovirus Hu/GII/OC97026/1997/JP','no rank'),(715998,490043,'Norovirus Hu/GII/OC97030-1/1997/JP','no rank'),(715999,490043,'Norovirus Hu/GII/OC97030-2/1997/JP','no rank'),(716000,235544,'Norovirus Hu/GI/OC97037/1997/JP','no rank'),(716001,490043,'Norovirus Hu/GII/OC97038/1997/JP','no rank'),(716002,490043,'Norovirus Hu/GII/OC97039/1997/JP','no rank'),(716003,490043,'Norovirus Hu/GII/OC97040/1997/JP','no rank'),(716004,490043,'Norovirus Hu/GII/OC97041/1997/JP','no rank'),(716005,490043,'Norovirus Hu/GII/OC97043/1997/JP','no rank'),(716006,490043,'Norovirus Hu/GII/OC97044/1997/JP','no rank'),(716007,490043,'Norovirus Hu/GII/OC97045/1997/JP','no rank'),(716008,490043,'Norovirus Hu/GII/OC97051/1997/JP','no rank'),(716009,235544,'Norovirus Hu/GI/OC97071/1997/JP','no rank'),(716010,490043,'Norovirus Hu/GII/OC97290/1997/JP','no rank'),(716011,490043,'Norovirus Hu/GII/OC97299/1997/JP','no rank'),(716012,490043,'Norovirus Hu/GII/OC98004/1998/JP','no rank'),(716013,490043,'Norovirus Hu/GII/OC98006/1998/JP','no rank'),(716014,490043,'Norovirus Hu/GII/OC98010/1998/JP','no rank'),(716015,490043,'Norovirus Hu/GII/OC98011/1998/JP','no rank'),(716016,490043,'Norovirus Hu/GII/OC98012-1/1998/JP','no rank'),(716017,490043,'Norovirus Hu/GII/OC98012-2/1998/JP','no rank'),(716018,490043,'Norovirus Hu/GII/OC98012-3/1998/JP','no rank'),(716019,490043,'Norovirus Hu/GII/OC98013/1998/JP','no rank'),(716020,490043,'Norovirus Hu/GII/OC98014/1998/JP','no rank'),(716021,490043,'Norovirus Hu/GII/OC98015/1998/JP','no rank'),(716022,490043,'Norovirus Hu/GII/OC98016/1998/JP','no rank'),(716023,235544,'Norovirus Hu/GI/OC98018-1/1998/JP','no rank'),(716024,490043,'Norovirus Hu/GII/OC98018-2/1998/JP','no rank'),(716025,490043,'Norovirus Hu/GII/OC98018-3/1998/JP','no rank'),(716026,235544,'Norovirus Hu/GI/OC98020-1/1998/JP','no rank'),(716027,490043,'Norovirus Hu/GII/OC98020-2/1998/JP','no rank'),(716028,490043,'Norovirus Hu/GII/OC98020-3/1998/JP','no rank'),(716029,235544,'Norovirus Hu/GI/OC98020-4/1998/JP','no rank'),(716030,490043,'Norovirus Hu/GII/OC98020-5/1998/JP','no rank'),(716031,235544,'Norovirus Hu/GI/OC98021/1998/JP','no rank'),(716032,490043,'Norovirus Hu/GII/OC98023/1998/JP','no rank'),(716033,490043,'Norovirus Hu/GII/OC98024-1/1998/JP','no rank'),(716034,235544,'Norovirus Hu/GI/OC98024-2/1998/JP','no rank'),(716035,235544,'Norovirus Hu/GI/OC98026/1998/JP','no rank'),(716036,490043,'Norovirus Hu/GII/OC98248-1/1998/JP','no rank'),(716037,490043,'Norovirus Hu/GII/OC98248-2/1998/JP','no rank'),(716038,490043,'Norovirus Hu/GII/OC98249/1998/JP','no rank'),(716039,490043,'Norovirus Hu/GII/OC98256/1998/JP','no rank'),(716040,490043,'Norovirus Hu/GII/OC99001/1999/JP','no rank'),(716041,490043,'Norovirus Hu/GII/OC99005-1/1999/JP','no rank'),(716042,235544,'Norovirus Hu/GI/OC99005-2/1999/JP','no rank'),(716043,490043,'Norovirus Hu/GII/OC99005-3/1999/JP','no rank'),(716044,490043,'Norovirus Hu/GII/OC99006/1999/JP','no rank'),(716045,490043,'Norovirus Hu/GII/OC99024/1999/JP','no rank'),(716046,235544,'Norovirus Hu/GI/OC99030/1999/JP','no rank'),(716047,490043,'Norovirus Hu/GII/OC99285/1999/JP','no rank'),(716048,490043,'Norovirus Hu/GII/OC99287/1999/JP','no rank'),(716049,490043,'Norovirus Hu/GII/OC99288/1999/JP','no rank'),(716050,490043,'Norovirus Hu/GII/OC99293/1999/JP','no rank'),(716051,490043,'Norovirus Hu/GII/OC00003-1/2000/JP','no rank'),(716052,490043,'Norovirus Hu/GII/OC00003-2/2000/JP','no rank'),(716053,490043,'Norovirus Hu/GII/OC00005/2000/JP','no rank'),(716054,490043,'Norovirus Hu/GII/OC00011/2000/JP','no rank'),(716055,490043,'Norovirus Hu/GII/OC00012-1/2000/JP','no rank'),(716056,490043,'Norovirus Hu/GII/OC00012-2/2000/JP','no rank'),(716057,490043,'Norovirus Hu/GII/OC00015/2000/JP','no rank'),(716058,490043,'Norovirus Hu/GII/OC00016/2000/JP','no rank'),(716059,490043,'Norovirus Hu/GII/OC00017-1/2000/JP','no rank'),(716060,235544,'Norovirus Hu/GI/OC00017-2/2000/JP','no rank'),(716061,490043,'Norovirus Hu/GII/OC00018-1/2000/JP','no rank'),(716062,490043,'Norovirus Hu/GII/OC00018-2/2000/JP','no rank'),(716063,490043,'Norovirus Hu/GII/OC00019-1/2000/JP','no rank'),(716064,490043,'Norovirus Hu/GII/OC00019-2/2000/JP','no rank'),(716065,490043,'Norovirus Hu/GII/OC00019-3/2000/JP','no rank'),(716066,490043,'Norovirus Hu/GII/OC00019-4/2000/JP','no rank'),(716067,235544,'Norovirus Hu/GI/OC00024-1/2000/JP','no rank'),(716068,490043,'Norovirus Hu/GII/OC00024-2/2000/JP','no rank'),(716069,235544,'Norovirus Hu/GI/OC00028-1/2000/JP','no rank'),(716070,490043,'Norovirus Hu/GII/OC00028-2/2000/JP','no rank'),(716071,490043,'Norovirus Hu/GII/OC00028-3/2000/JP','no rank'),(716072,490043,'Norovirus Hu/GII/OC00028-4/2000/JP','no rank'),(716073,490043,'Norovirus Hu/GII/OC00034/2000/JP','no rank'),(716074,235544,'Norovirus Hu/GI/OC00041-1/2000/JP','no rank'),(716075,490043,'Norovirus Hu/GII/OC00041-2/2000/JP','no rank'),(716076,490043,'Norovirus Hu/GII/OC00364-1/2000/JP','no rank'),(716077,490043,'Norovirus Hu/GII/OC00364-2/2000/JP','no rank'),(716078,490043,'Norovirus Hu/GII/OC00371/2000/JP','no rank'),(716079,490043,'Norovirus Hu/GII/OC01006-1/2001/JP','no rank'),(716080,490043,'Norovirus Hu/GII/OC01006-3/2001/JP','no rank'),(716081,235544,'Norovirus Hu/GI/OC01006-2/2001/JP','no rank'),(716082,235544,'Norovirus Hu/GI/OC01009/2001/JP','no rank'),(716083,490043,'Norovirus Hu/GII/OC01012/2001/JP','no rank'),(716084,235544,'Norovirus Hu/GI/OC01013-1/2001/JP','no rank'),(716085,490043,'Norovirus Hu/GII/OC01013-3/2001/JP','no rank'),(716086,490043,'Norovirus Hu/GII/OC01013-2/2001/JP','no rank'),(716087,490043,'Norovirus Hu/GII/OC01013-4/2001/JP','no rank'),(716088,490043,'Norovirus Hu/GII/OC01015/2001/JP','no rank'),(716089,490043,'Norovirus Hu/GII/OC01018-1/2001/JP','no rank'),(716090,490043,'Norovirus Hu/GII/OC01018-2/2001/JP','no rank'),(716091,490043,'Norovirus Hu/GII/OC01019-1/2001/JP','no rank'),(716092,490043,'Norovirus Hu/GII/OC01019-2/2001/JP','no rank'),(716093,490043,'Norovirus Hu/GII/OC01020/2001/JP','no rank'),(716094,490043,'Norovirus Hu/GII/OC01023/2001/JP','no rank'),(716095,490043,'Norovirus Hu/GII/OC01028/2001/JP','no rank'),(716096,490043,'Norovirus Hu/GII/OC01031-1/2001/JP','no rank'),(716097,490043,'Norovirus Hu/GII/OC01031-2/2001/JP','no rank'),(716098,490043,'Norovirus Hu/GII/OC01031-3/2001/JP','no rank'),(716099,235544,'Norovirus Hu/GI/OC01033/2001/JP','no rank'),(716100,490043,'Norovirus Hu/GII/OC01039-1/2001/JP','no rank'),(716101,490043,'Norovirus Hu/GII/OC01039-2/2001/JP','no rank'),(716102,235544,'Norovirus Hu/GI/OC01040-1/2001/JP','no rank'),(716103,490043,'Norovirus Hu/GII/OC01040-2/2001/JP','no rank'),(716104,235544,'Norovirus Hu/GI/OC01044/2001/JP','no rank'),(716105,490043,'Norovirus Hu/GII/OC01047/2001/JP','no rank'),(716106,490043,'Norovirus Hu/GII/OC01053/2001/JP','no rank'),(716107,235544,'Norovirus Hu/GI/OC01061/2001/JP','no rank'),(716108,490043,'Norovirus Hu/GII/OC01216/2001/JP','no rank'),(716109,490043,'Norovirus Hu/GII/OC01232/2001/JP','no rank'),(716110,490043,'Norovirus Hu/GII/OC01235/2001/JP','no rank'),(716111,490043,'Norovirus Hu/GII/OC01239/2001/JP','no rank'),(716112,490043,'Norovirus Hu/GII/OC01241/2001/JP','no rank'),(716113,490043,'Norovirus Hu/GII/OC01243/2001/JP','no rank'),(716114,490043,'Norovirus Hu/GII/OC01251-1/2001/JP','no rank'),(716115,235544,'Norovirus Hu/GI/OC01251-2/2001/JP','no rank'),(716116,490043,'Norovirus Hu/GII/OC01251-3/2001/JP','no rank'),(716117,235544,'Norovirus Hu/GI/OC01251-4/2001/JP','no rank'),(716118,490043,'Norovirus Hu/GII/OC01252/2001/JP','no rank'),(716119,490043,'Norovirus Hu/GII/OC01264/2001/JP','no rank'),(716120,490043,'Norovirus Hu/GII/OC01266-1/2001/JP','no rank'),(716121,490043,'Norovirus Hu/GII/OC01266-2/2001/JP','no rank'),(716122,490043,'Norovirus Hu/GII/OC02001/2002/JP','no rank'),(716123,235544,'Norovirus Hu/GI/OC02003/2002/JP','no rank'),(716124,490043,'Norovirus Hu/GII/OC02006/2002/JP','no rank'),(716125,490043,'Norovirus Hu/GII/OC02010/2002/JP','no rank'),(716126,490043,'Norovirus Hu/GII/OC02012-1/2002/JP','no rank'),(716127,490043,'Norovirus Hu/GII/OC02012-2/2002/JP','no rank'),(716128,490043,'Norovirus Hu/GII/OC02012-3/2002/JP','no rank'),(716129,490043,'Norovirus Hu/GII/OC02015/2002/JP','no rank'),(716130,490043,'Norovirus Hu/GII/OC02021-1/2002/JP','no rank'),(716131,490043,'Norovirus Hu/GII/OC02021-2/2002/JP','no rank'),(716132,490043,'Norovirus Hu/GII/OC02024-1/2002/JP','no rank'),(716133,490043,'Norovirus Hu/GII/OC02024-2/2002/JP','no rank'),(716134,490043,'Norovirus Hu/GII/OC02025/2002/JP','no rank'),(716135,235544,'Norovirus Hu/GI/OC02026-1/2002/JP','no rank'),(716136,490043,'Norovirus Hu/GII/OC02026-2/2002/JP','no rank'),(716137,235544,'Norovirus Hu/GI/OC02027-1/2002/JP','no rank'),(716138,490043,'Norovirus Hu/GII/OC02027-2/2002/JP','no rank'),(716139,490043,'Norovirus Hu/GII/OC02027-3/2002/JP','no rank'),(716140,490043,'Norovirus Hu/GII/OC02031-1/2002/JP','no rank'),(716141,490043,'Norovirus Hu/GII/OC02031-2/2002/JP','no rank'),(716142,235544,'Norovirus Hu/GI/OC02031-3/2002/JP','no rank'),(716143,490043,'Norovirus Hu/GII/OC02032/2002/JP','no rank'),(716144,490043,'Norovirus Hu/GII/OC02033/2002/JP','no rank'),(716145,490043,'Norovirus Hu/GII/OC02041/2002/JP','no rank'),(716146,490043,'Norovirus Hu/GII/OC02045-1/2002/JP','no rank'),(716147,490043,'Norovirus Hu/GII/OC02045-2/2002/JP','no rank'),(716148,490043,'Norovirus Hu/GII/OC02050/2002/JP','no rank'),(716149,490043,'Norovirus Hu/GII/OC02052/2002/JP','no rank'),(716150,490043,'Norovirus Hu/GII/OC03062/2003/JP','no rank'),(716151,235544,'Norovirus Hu/GI/OC03107/2003/JP','no rank'),(716152,235544,'Norovirus Hu/GI/OC03145/2003/JP','no rank'),(716153,490043,'Norovirus Hu/GII/OC03177/2003/JP','no rank'),(716154,490043,'Norovirus Hu/GII/OC03185/2003/JP','no rank'),(716155,490043,'Norovirus Hu/GII/OC03187/2003/JP','no rank'),(716156,490043,'Norovirus Hu/GII/OC03188/2003/JP','no rank'),(716157,490043,'Norovirus Hu/GII/OC03190/2003/JP','no rank'),(716158,235544,'Norovirus Hu/GI/OC03193-1/2003/JP','no rank'),(716159,490043,'Norovirus Hu/GII/OC03193-2/2003/JP','no rank'),(716160,490043,'Norovirus Hu/GII/OC03193-3/2003/JP','no rank'),(716161,490043,'Norovirus Hu/GII/OC03194/2003/JP','no rank'),(716162,490043,'Norovirus Hu/GII/OC03196/2003/JP','no rank'),(716163,490043,'Norovirus Hu/GII/OC03197/2003/JP','no rank'),(716164,490043,'Norovirus Hu/GII/OC03199/2003/JP','no rank'),(716165,490043,'Norovirus Hu/GII/OC03202/2003/JP','no rank'),(716166,490043,'Norovirus Hu/GII/OC03203/2003/JP','no rank'),(716167,490043,'Norovirus Hu/GII/OC04002-1/2004/JP','no rank'),(716168,235544,'Norovirus Hu/GI/OC04002-2/2004/JP','no rank'),(716169,490043,'Norovirus Hu/GII/OC04002-3/2004/JP','no rank'),(716170,490043,'Norovirus Hu/GII/OC04003/2004/JP','no rank'),(716171,490043,'Norovirus Hu/GII/OC04004/2004/JP','no rank'),(716172,490043,'Norovirus Hu/GII/OC04010-1/2004/JP','no rank'),(716173,490043,'Norovirus Hu/GII/OC04010-2/2004/JP','no rank'),(716174,490043,'Norovirus Hu/GII/OC04011/2004/JP','no rank'),(716175,490043,'Norovirus Hu/GII/OC04014/2004/JP','no rank'),(716176,235544,'Norovirus Hu/GI/OC04019/2004/JP','no rank'),(716177,490043,'Norovirus Hu/GII/OC04020-1/2004/JP','no rank'),(716178,235544,'Norovirus Hu/GI/OC04020-2/2004/JP','no rank'),(716179,490043,'Norovirus Hu/GII/OC04021/2004/JP','no rank'),(716180,490043,'Norovirus Hu/GII/OC04024/2004/JP','no rank'),(716181,490043,'Norovirus Hu/GII/OC04027/2004/JP','no rank'),(716182,490043,'Norovirus Hu/GII/OC04029/2004/JP','no rank'),(716183,490043,'Norovirus Hu/GII/OC04032-1/2004/JP','no rank'),(716184,235544,'Norovirus Hu/GI/OC04032-2/2004/JP','no rank'),(716185,235544,'Norovirus Hu/GI/OC04034-1/2004/JP','no rank'),(716186,490043,'Norovirus Hu/GII/OC04034-2/2004/JP','no rank'),(716187,235544,'Norovirus Hu/GI/OC04037/2004/JP','no rank'),(716188,490043,'Norovirus Hu/GII/OC04041/2004/JP','no rank'),(716189,490043,'Norovirus Hu/GII/OC04047/2004/JP','no rank'),(716190,490043,'Norovirus Hu/GII/OC04048/2004/JP','no rank'),(716191,490043,'Norovirus Hu/GII/OC04057/2004/JP','no rank'),(716192,490043,'Norovirus Hu/GII/OC04062/2004/JP','no rank'),(716193,490043,'Norovirus Hu/GII/OC04161/2004/JP','no rank'),(716194,490043,'Norovirus Hu/GII/OC04165/2004/JP','no rank'),(716195,235544,'Norovirus Hu/GI/OC04167/2004/JP','no rank'),(716196,490043,'Norovirus Hu/GII/OC04168/2004/JP','no rank'),(716197,490043,'Norovirus Hu/GII/OC04169-1/2004/JP','no rank'),(716198,490043,'Norovirus Hu/GII/OC04169-2/2004/JP','no rank'),(716199,235544,'Norovirus Hu/GI/OC04169-3/2004/JP','no rank'),(716200,235544,'Norovirus Hu/GI/OC04169-4/2004/JP','no rank'),(716201,490043,'Norovirus Hu/GII/OC04169-5/2004/JP','no rank'),(716202,490043,'Norovirus Hu/GII/OC04170/2004/JP','no rank'),(716203,490043,'Norovirus Hu/GII/OC04171/2004/JP','no rank'),(716204,235544,'Norovirus Hu/GI/OC04175/2004/JP','no rank'),(716205,490043,'Norovirus Hu/GII/OC04177/2004/JP','no rank'),(716206,490043,'Norovirus Hu/GII/OC04179/2004/JP','no rank'),(716207,490043,'Norovirus Hu/GII/OC04180/2004/JP','no rank'),(716208,490043,'Norovirus Hu/GII/OC04182/2004/JP','no rank'),(716209,490043,'Norovirus Hu/GII/OC05002/2005/JP','no rank'),(716210,490043,'Norovirus Hu/GII/OC05003/2005/JP','no rank'),(716211,490043,'Norovirus Hu/GII/OC05004/2005/JP','no rank'),(716212,490043,'Norovirus Hu/GII/OC05006/2005/JP','no rank'),(716213,490043,'Norovirus Hu/GII/OC05007/2005/JP','no rank'),(716214,490043,'Norovirus Hu/GII/OC05010-1/2005/JP','no rank'),(716215,235544,'Norovirus Hu/GI/OC05010-2/2005/JP','no rank'),(716216,235544,'Norovirus Hu/GI/OC05011/2005/JP','no rank'),(716217,490043,'Norovirus Hu/GII/OC05012/2005/JP','no rank'),(716218,490043,'Norovirus Hu/GII/OC05013/2005/JP','no rank'),(716219,490043,'Norovirus Hu/GII/OC05017/2005/JP','no rank'),(716220,490043,'Norovirus Hu/GII/OC05018/2005/JP','no rank'),(716221,490043,'Norovirus Hu/GII/OC05022/2005/JP','no rank'),(716222,490043,'Norovirus Hu/GII/OC05025/2005/JP','no rank'),(716223,490043,'Norovirus Hu/GII/OC05026-1/2005/JP','no rank'),(716224,235544,'Norovirus Hu/GI/OC05026-2/2005/JP','no rank'),(716225,235544,'Norovirus Hu/GI/OC05026-3/2005/JP','no rank'),(716226,490043,'Norovirus Hu/GII/OC05028-1/2005/JP','no rank'),(716227,235544,'Norovirus Hu/GI/OC05028-2/2005/JP','no rank'),(716228,490043,'Norovirus Hu/GII/OC05028-3/2005/JP','no rank'),(716229,235544,'Norovirus Hu/GI/OC05029-1/2005/JP','no rank'),(716230,490043,'Norovirus Hu/GII/OC05029-2/2005/JP','no rank'),(716231,490043,'Norovirus Hu/GII/OC05029-3/2005/JP','no rank'),(716232,490043,'Norovirus Hu/GII/OC05033/2005/JP','no rank'),(716233,235544,'Norovirus Hu/GI/OC05035/2005/JP','no rank'),(716234,490043,'Norovirus Hu/GII/OC05037/2005/JP','no rank'),(716235,490043,'Norovirus Hu/GII/OC05041/2005/JP','no rank'),(716236,235544,'Norovirus Hu/GI/OC05042-1/2005/JP','no rank'),(716237,490043,'Norovirus Hu/GII/OC05042-2/2005/JP','no rank'),(716238,490043,'Norovirus Hu/GII/OC05049/2005/JP','no rank'),(716239,490043,'Norovirus Hu/GII/OC05057/2005/JP','no rank'),(716240,490043,'Norovirus Hu/GII/OH05001/2005/JP','no rank'),(716241,490043,'Norovirus Hu/GII/OH05002/2005/JP','no rank'),(716242,490043,'Norovirus Hu/GII/OH05004/2005/JP','no rank'),(716243,490043,'Norovirus Hu/GII/OH05007/2005/JP','no rank'),(716244,490043,'Norovirus Hu/GII/OH05008/2005/JP','no rank'),(716245,235544,'Norovirus Hu/GI/OH05009/2005/JP','no rank'),(716246,490043,'Norovirus Hu/GII/OH05010/2005/JP','no rank'),(716247,490043,'Norovirus Hu/GII/OH05011/2005/JP','no rank'),(716248,490043,'Norovirus Hu/GII/OH05012/2005/JP','no rank'),(716249,490043,'Norovirus Hu/GII/OH05015/2005/JP','no rank'),(716250,490043,'Norovirus Hu/GII/OH05019/2005/JP','no rank'),(716251,490043,'Norovirus Hu/GII/OH05020/2005/JP','no rank'),(716252,490043,'Norovirus Hu/GII/OH05022/2005/JP','no rank'),(716253,235544,'Norovirus Hu/GI/OH05023/2005/JP','no rank'),(716254,490043,'Norovirus Hu/GII/OC05114/2005/JP','no rank'),(716255,490043,'Norovirus Hu/GII/OC05120/2005/JP','no rank'),(716256,490043,'Norovirus Hu/GII/OC05124/2005/JP','no rank'),(716257,490043,'Norovirus Hu/GII/OC05136/2005/JP','no rank'),(716258,490043,'Norovirus Hu/GII/OC05139/2005/JP','no rank'),(716259,490043,'Norovirus Hu/GII/OC05140/2005/JP','no rank'),(716260,490043,'Norovirus Hu/GII/OC05142/2005/JP','no rank'),(716261,490043,'Norovirus Hu/GII/OC05143/2005/JP','no rank'),(716262,490043,'Norovirus Hu/GII/OC05145/2005/JP','no rank'),(716263,490043,'Norovirus Hu/GII/OC05146/2005/JP','no rank'),(716264,490043,'Norovirus Hu/GII/OC05147/2005/JP','no rank'),(716265,490043,'Norovirus Hu/GII/OC05149/2005/JP','no rank'),(716266,490043,'Norovirus Hu/GII/OC05152/2005/JP','no rank'),(716267,235544,'Norovirus Hu/GI/OC05153/2005/JP','no rank'),(716268,490043,'Norovirus Hu/GII/OC05154/2005/JP','no rank'),(716269,490043,'Norovirus Hu/GII/OC05156/2005/JP','no rank'),(716270,490043,'Norovirus Hu/GII/OC05157/2005/JP','no rank'),(716271,490043,'Norovirus Hu/GII/OC05158/2005/JP','no rank'),(716272,490043,'Norovirus Hu/GII/OC05160/2005/JP','no rank'),(716273,490043,'Norovirus Hu/GII/OC05161/2005/JP','no rank'),(716274,490043,'Norovirus Hu/GII/OC05162/2005/JP','no rank'),(716275,490043,'Norovirus Hu/GII/OC05163/2005/JP','no rank'),(716276,235544,'Norovirus Hu/GI/OC05164/2005/JP','no rank'),(716277,490043,'Norovirus Hu/GII/OC05167/2005/JP','no rank'),(716278,490043,'Norovirus Hu/GII/OC06001/2006/JP','no rank'),(716279,490043,'Norovirus Hu/GII/OC06002/2006/JP','no rank'),(716280,490043,'Norovirus Hu/GII/OC06005/2006/JP','no rank'),(716281,490043,'Norovirus Hu/GII/OC06006/2006/JP','no rank'),(716282,490043,'Norovirus Hu/GII/OC06008-1/2006/JP','no rank'),(716283,235544,'Norovirus Hu/GI/OC06008-2/2006/JP','no rank'),(716284,490043,'Norovirus Hu/GII/OC06008-3/2006/JP','no rank'),(716285,490043,'Norovirus Hu/GII/OC06014/2006/JP','no rank'),(716286,235544,'Norovirus Hu/GI/OC06016-1/2006/JP','no rank'),(716287,490043,'Norovirus Hu/GII/OC06016-2/2006/JP','no rank'),(716288,490043,'Norovirus Hu/GII/OC06016-3/2006/JP','no rank'),(716289,490043,'Norovirus Hu/GII/OC06016-4/2006/JP','no rank'),(716290,490043,'Norovirus Hu/GII/OC06016-5/2006/JP','no rank'),(716291,235544,'Norovirus Hu/GI/OC06017/2006/JP','no rank'),(716292,490043,'Norovirus Hu/GII/OC06019-1/2006/JP','no rank'),(716293,235544,'Norovirus Hu/GI/OC06019-2/2006/JP','no rank'),(716294,490043,'Norovirus Hu/GII/OC06019-3/2006/JP','no rank'),(716295,490043,'Norovirus Hu/GII/OC06021/2006/JP','no rank'),(716296,490043,'Norovirus Hu/GII/OC06022-1/2006/JP','no rank'),(716297,490043,'Norovirus Hu/GII/OC06022-2/2006/JP','no rank'),(716298,235544,'Norovirus Hu/GI/OC06025-1/2006/JP','no rank'),(716299,490043,'Norovirus Hu/GII/OC06025-2/2006/JP','no rank'),(716300,490043,'Norovirus Hu/GII/OC06025-3/2006/JP','no rank'),(716301,235544,'Norovirus Hu/GI/OC06025-4/2006/JP','no rank'),(716302,235544,'Norovirus Hu/GI/OC06032/2006/JP','no rank'),(716303,235544,'Norovirus Hu/GI/OC06033/2006/JP','no rank'),(716304,235544,'Norovirus Hu/GI/OC06040-1/2006/JP','no rank'),(716305,490043,'Norovirus Hu/GII/OC06040-2/2006/JP','no rank'),(716306,490043,'Norovirus Hu/GII/OC06041/2006/JP','no rank'),(716307,490043,'Norovirus Hu/GII/OC06042/2006/JP','no rank'),(716308,490043,'Norovirus Hu/GII/OC06043/2006/JP','no rank'),(716309,490043,'Norovirus Hu/GII/OC06044/2006/JP','no rank'),(716310,490043,'Norovirus Hu/GII/OC06046/2006/JP','no rank'),(716311,235544,'Norovirus Hu/GI/OC06050/2006/JP','no rank'),(716312,235544,'Norovirus Hu/GI/OC06051/2006/JP','no rank'),(716313,490043,'Norovirus Hu/GII/OC06054/2006/JP','no rank'),(716314,490043,'Norovirus Hu/GII/OC06055/2006/JP','no rank'),(716315,490043,'Norovirus Hu/GII/OC06056/2006/JP','no rank'),(716316,490043,'Norovirus Hu/GII/OC06057/2006/JP','no rank'),(716317,490043,'Norovirus Hu/GII/OC06059/2006/JP','no rank'),(716318,490043,'Norovirus Hu/GII/OC06064/2006/JP','no rank'),(716319,490043,'Norovirus Hu/GII/OC06066/2006/JP','no rank'),(716320,490043,'Norovirus Hu/GII/OC06067/2006/JP','no rank'),(716321,490043,'Norovirus Hu/GII/OH05026/2005/JP','no rank'),(716322,490043,'Norovirus Hu/GII/OH05027/2005/JP','no rank'),(716323,490043,'Norovirus Hu/GII/OH05029/2005/JP','no rank'),(716324,490043,'Norovirus Hu/GII/OH05030/2005/JP','no rank'),(716325,490043,'Norovirus Hu/GII/OH05031/2005/JP','no rank'),(716326,490043,'Norovirus Hu/GII/OH05033/2005/JP','no rank'),(716327,490043,'Norovirus Hu/GII/OH06001/2006/JP','no rank'),(716328,490043,'Norovirus Hu/GII/OH06002/2006/JP','no rank'),(716329,490043,'Norovirus Hu/GII/OH06007/2006/JP','no rank'),(716330,235544,'Norovirus Hu/GI/OH06009/2006/JP','no rank'),(716331,490043,'Norovirus Hu/GII/OH06010/2006/JP','no rank'),(716332,490043,'Norovirus Hu/GII/OH06014/2006/JP','no rank'),(716333,490043,'Norovirus Hu/GII/OH06017/2006/JP','no rank'),(716334,490043,'Norovirus Hu/GII/OC06119/2006/JP','no rank'),(716335,490043,'Norovirus Hu/GII/OC06120/2006/JP','no rank'),(716336,490043,'Norovirus Hu/GII/OC06130/2006/JP','no rank'),(716337,490043,'Norovirus Hu/GII/OC06131/2006/JP','no rank'),(716338,490043,'Norovirus Hu/GII/OC06133/2006/JP','no rank'),(716339,490043,'Norovirus Hu/GII/OC06136/2006/JP','no rank'),(716340,490043,'Norovirus Hu/GII/OC06137/2006/JP','no rank'),(716341,490043,'Norovirus Hu/GII/OC06139/2006/JP','no rank'),(716342,490043,'Norovirus Hu/GII/OC06142/2006/JP','no rank'),(716343,490043,'Norovirus Hu/GII/OC06143/2006/JP','no rank'),(716344,490043,'Norovirus Hu/GII/OC06145/2006/JP','no rank'),(716345,490043,'Norovirus Hu/GII/OC06146/2006/JP','no rank'),(716346,490043,'Norovirus Hu/GII/OC06147/2006/JP','no rank'),(716347,490043,'Norovirus Hu/GII/OC06148/2006/JP','no rank'),(716348,490043,'Norovirus Hu/GII/OC06149/2006/JP','no rank'),(716349,490043,'Norovirus Hu/GII/OC06151/2006/JP','no rank'),(716350,490043,'Norovirus Hu/GII/OC06154/2006/JP','no rank'),(716351,490043,'Norovirus Hu/GII/OC06155/2006/JP','no rank'),(716352,490043,'Norovirus Hu/GII/OC06159/2006/JP','no rank'),(716353,490043,'Norovirus Hu/GII/OC06160/2006/JP','no rank'),(716354,490043,'Norovirus Hu/GII/OC06161/2006/JP','no rank'),(716355,490043,'Norovirus Hu/GII/OC06162/2006/JP','no rank'),(716356,490043,'Norovirus Hu/GII/OC06164/2006/JP','no rank'),(716357,490043,'Norovirus Hu/GII/OC06166/2006/JP','no rank'),(716358,490043,'Norovirus Hu/GII/OC06168/2006/JP','no rank'),(716359,490043,'Norovirus Hu/GII/OC06169/2006/JP','no rank'),(716360,490043,'Norovirus Hu/GII/OC06170/2006/JP','no rank'),(716361,490043,'Norovirus Hu/GII/OC06171/2006/JP','no rank'),(716362,490043,'Norovirus Hu/GII/OC06172/2006/JP','no rank'),(716363,490043,'Norovirus Hu/GII/OC06173/2006/JP','no rank'),(716364,490043,'Norovirus Hu/GII/OC06176/2006/JP','no rank'),(716365,490043,'Norovirus Hu/GII/OC06177/2006/JP','no rank'),(716366,490043,'Norovirus Hu/GII/OC06178/2006/JP','no rank'),(716367,490043,'Norovirus Hu/GII/OC06179/2006/JP','no rank'),(716368,490043,'Norovirus Hu/GII/OC06182/2006/JP','no rank'),(716369,490043,'Norovirus Hu/GII/OC06183/2006/JP','no rank'),(716370,490043,'Norovirus Hu/GII/OC06185/2006/JP','no rank'),(716371,490043,'Norovirus Hu/GII/OC06186/2006/JP','no rank'),(716372,490043,'Norovirus Hu/GII/OC06187/2006/JP','no rank'),(716373,490043,'Norovirus Hu/GII/OC06188/2006/JP','no rank'),(716374,490043,'Norovirus Hu/GII/OC06189/2006/JP','no rank'),(716375,490043,'Norovirus Hu/GII/OC06190/2006/JP','no rank'),(716376,490043,'Norovirus Hu/GII/OC06191/2006/JP','no rank'),(716377,490043,'Norovirus Hu/GII/OC06192/2006/JP','no rank'),(716378,490043,'Norovirus Hu/GII/OC06194/2006/JP','no rank'),(716379,490043,'Norovirus Hu/GII/OC06195/2006/JP','no rank'),(716380,490043,'Norovirus Hu/GII/OC06196/2006/JP','no rank'),(716381,490043,'Norovirus Hu/GII/OC06197/2006/JP','no rank'),(716382,490043,'Norovirus Hu/GII/OC06198/2006/JP','no rank'),(716383,490043,'Norovirus Hu/GII/OC06200/2006/JP','no rank'),(716384,490043,'Norovirus Hu/GII/OC06201/2006/JP','no rank'),(716385,490043,'Norovirus Hu/GII/OC06202/2006/JP','no rank'),(716386,490043,'Norovirus Hu/GII/OC07001-1/2007/JP','no rank'),(716387,235544,'Norovirus Hu/GI/OC07001-2/2007/JP','no rank'),(716388,490043,'Norovirus Hu/GII/OC07002/2007/JP','no rank'),(716389,490043,'Norovirus Hu/GII/OC07003/2007/JP','no rank'),(716390,490043,'Norovirus Hu/GII/OC07004/2007/JP','no rank'),(716391,490043,'Norovirus Hu/GII/OC07006/2007/JP','no rank'),(716392,490043,'Norovirus Hu/GII/OC07010/2007/JP','no rank'),(716393,490043,'Norovirus Hu/GII/OC07011/2007/JP','no rank'),(716394,490043,'Norovirus Hu/GII/OC07012/2007/JP','no rank'),(716395,490043,'Norovirus Hu/GII/OC07018/2007/JP','no rank'),(716396,490043,'Norovirus Hu/GII/OC07019/2007/JP','no rank'),(716397,490043,'Norovirus Hu/GII/OC07024/2007/JP','no rank'),(716398,490043,'Norovirus Hu/GII/OC07028/2007/JP','no rank'),(716399,490043,'Norovirus Hu/GII/OC07029/2007/JP','no rank'),(716400,490043,'Norovirus Hu/GII/OH06020/2006/JP','no rank'),(716401,490043,'Norovirus Hu/GII/OH06021/2006/JP','no rank'),(716402,490043,'Norovirus Hu/GII/OH06022/2006/JP','no rank'),(716403,490043,'Norovirus Hu/GII/OH06023/2006/JP','no rank'),(716404,490043,'Norovirus Hu/GII/OH06025/2006/JP','no rank'),(716405,490043,'Norovirus Hu/GII/OH06026/2006/JP','no rank'),(716406,490043,'Norovirus Hu/GII/OH06028/2006/JP','no rank'),(716407,490043,'Norovirus Hu/GII/OH06029/2006/JP','no rank'),(716408,490043,'Norovirus Hu/GII/OH06031/2006/JP','no rank'),(716409,490043,'Norovirus Hu/GII/OH06033/2006/JP','no rank'),(716410,490043,'Norovirus Hu/GII/OH06036/2006/JP','no rank'),(716411,490043,'Norovirus Hu/GII/OH06037/2006/JP','no rank'),(716412,490043,'Norovirus Hu/GII/OC07107/2007/JP','no rank'),(716413,490043,'Norovirus Hu/GII/OC07108/2007/JP','no rank'),(716414,490043,'Norovirus Hu/GII/OC07113/2007/JP','no rank'),(716415,490043,'Norovirus Hu/GII/OC07125/2007/JP','no rank'),(716416,490043,'Norovirus Hu/GII/OC07127/2007/JP','no rank'),(716417,490043,'Norovirus Hu/GII/OC07129/2007/JP','no rank'),(716418,490043,'Norovirus Hu/GII/OC07131/2007/JP','no rank'),(716419,490043,'Norovirus Hu/GII/OC07132/2007/JP','no rank'),(716420,490043,'Norovirus Hu/GII/OC07133/2007/JP','no rank'),(716421,490043,'Norovirus Hu/GII/OC07134/2007/JP','no rank'),(716422,490043,'Norovirus Hu/GII/OC08006/2008/JP','no rank'),(716423,235544,'Norovirus Hu/GI/OC08007-1/2008/JP','no rank'),(716424,490043,'Norovirus Hu/GII/OC08007-2/2008/JP','no rank'),(716425,490043,'Norovirus Hu/GII/OC08008/2008/JP','no rank'),(716426,490043,'Norovirus Hu/GII/OC08009-1/2008/JP','no rank'),(716427,235544,'Norovirus Hu/GI/OC08009-2/2008/JP','no rank'),(716428,490043,'Norovirus Hu/GII/OC08017/2008/JP','no rank'),(716429,235544,'Norovirus Hu/GI/OC08023/2008/JP','no rank'),(716430,490043,'Norovirus Hu/GII/OC08026/2008/JP','no rank'),(716431,235544,'Norovirus Hu/GI/OC08028-1/2008/JP','no rank'),(716432,490043,'Norovirus Hu/GII/OC08028-2/2008/JP','no rank'),(716433,490043,'Norovirus Hu/GII/OC08029/2008/JP','no rank'),(716434,490043,'Norovirus Hu/GII/OC08030/2008/JP','no rank'),(716435,490043,'Norovirus Hu/GII/OC08031/2008/JP','no rank'),(716436,490043,'Norovirus Hu/GII/OC08034/2008/JP','no rank'),(716437,490043,'Norovirus Hu/GII/OC08036/2008/JP','no rank'),(716438,490043,'Norovirus Hu/GII/OC08038/2008/JP','no rank'),(716439,235544,'Norovirus Hu/GI/OC08040/2008/JP','no rank'),(716440,490043,'Norovirus Hu/GII/OC08041/2008/JP','no rank'),(716441,490043,'Norovirus Hu/GII/OC08044/2008/JP','no rank'),(716442,235544,'Norovirus Hu/GI/OC08050/2008/JP','no rank'),(716443,490043,'Norovirus Hu/GII/OC08051/2008/JP','no rank'),(716444,490043,'Norovirus Hu/GII/OC08052/2008/JP','no rank'),(716445,490043,'Norovirus Hu/GII/OC08079/2008/JP','no rank'),(716446,235544,'Norovirus Hu/GI/OC08086/2008/JP','no rank'),(716447,490043,'Norovirus Hu/GII/OC08091/2008/JP','no rank'),(716448,490043,'Norovirus Hu/GII/OC08124/2008/JP','no rank'),(716449,490043,'Norovirus Hu/GII/OH07001/2007/JP','no rank'),(716450,490043,'Norovirus Hu/GII/OH07002/2007/JP','no rank'),(716451,490043,'Norovirus Hu/GII/OH07003/2007/JP','no rank'),(716452,490043,'Norovirus Hu/GII/OH07004/2007/JP','no rank'),(716453,235544,'Norovirus Hu/GI/OH07005/2007/JP','no rank'),(716454,490043,'Norovirus Hu/GII/OH07006/2007/JP','no rank'),(716455,490043,'Norovirus Hu/GII/OH07007/2007/JP','no rank'),(716456,490043,'Norovirus Hu/GII/OH07008/2007/JP','no rank'),(716457,490043,'Norovirus Hu/GII/OH07009/2007/JP','no rank'),(716458,490043,'Norovirus Hu/GII/OH07012/2007/JP','no rank'),(716459,490043,'Norovirus Hu/GII/OH07013/2007/JP','no rank'),(716460,490043,'Norovirus Hu/GII/OH07014/2007/JP','no rank'),(716461,490043,'Norovirus Hu/GII/OH07015/2007/JP','no rank'),(716462,490043,'Norovirus Hu/GII/OH07016/2007/JP','no rank'),(716463,235544,'Norovirus Hu/GI/OH08002/2008/JP','no rank'),(716464,490043,'Norovirus Hu/GII/OH08003/2008/JP','no rank'),(716465,235544,'Norovirus Hu/GI/OH08005/2008/JP','no rank'),(716466,490043,'Norovirus Hu/GII/OH08006/2008/JP','no rank'),(716467,490043,'Norovirus Hu/GII/OH08009/2008/JP','no rank'),(716468,490043,'Norovirus Hu/GII/OH08014/2008/JP','no rank'),(716469,235544,'Norovirus Hu/GI/OH08015/2008/JP','no rank'),(716470,490043,'Norovirus Hu/GII/OH08017/2008/JP','no rank'),(716471,490043,'Norovirus Hu/GII/OH08019/2008/JP','no rank'),(716472,490043,'Norovirus Hu/GII/OH08020/2008/JP','no rank'),(716473,490043,'Norovirus Hu/GII/OC08138/2008/JP','no rank'),(716474,490043,'Norovirus Hu/GII/OC08154/2008/JP','no rank'),(716475,490043,'Norovirus Hu/GII/OC08155/2008/JP','no rank'),(716476,490043,'Norovirus Hu/GII/OC08166/2008/JP','no rank'),(716477,490043,'Norovirus Hu/GII/OC08170/2008/JP','no rank'),(716478,490043,'Norovirus Hu/GII/OC09002/2009/JP','no rank'),(716479,490043,'Norovirus Hu/GII/OC09003/2009/JP','no rank'),(716480,490043,'Norovirus Hu/GII/OC09004/2009/JP','no rank'),(716481,490043,'Norovirus Hu/GII/OC09007/2009/JP','no rank'),(716482,490043,'Norovirus Hu/GII/OC09008/2009/JP','no rank'),(716483,490043,'Norovirus Hu/GII/OC09009/2009/JP','no rank'),(716484,490043,'Norovirus Hu/GII/OC09012/2009/JP','no rank'),(716485,490043,'Norovirus Hu/GII/OC09013/2009/JP','no rank'),(716486,490043,'Norovirus Hu/GII/OC09015/2009/JP','no rank'),(716487,490043,'Norovirus Hu/GII/OC09016/2009/JP','no rank'),(716488,490043,'Norovirus Hu/GII/OC09017/2009/JP','no rank'),(716489,490043,'Norovirus Hu/GII/OC09019/2009/JP','no rank'),(716490,490043,'Norovirus Hu/GII/OC09020-1/2009/JP','no rank'),(716491,490043,'Norovirus Hu/GII/OC09020-2/2009/JP','no rank'),(716492,490043,'Norovirus Hu/GII/OC09023/2009/JP','no rank'),(716493,235544,'Norovirus Hu/GI/OC09024/2009/JP','no rank'),(716494,235544,'Norovirus Hu/GI/OC09026/2009/JP','no rank'),(716495,490043,'Norovirus Hu/GII/OC09031/2009/JP','no rank'),(716496,490043,'Norovirus Hu/GII/OC09032/2009/JP','no rank'),(716497,235544,'Norovirus Hu/GI/OC09033/2009/JP','no rank'),(716498,235544,'Norovirus Hu/GI/OC09034/2009/JP','no rank'),(716499,490043,'Norovirus Hu/GII/OC09037/2009/JP','no rank'),(716500,490043,'Norovirus Hu/GII/OC09038/2009/JP','no rank'),(716501,490043,'Norovirus Hu/GII/OC09044/2009/JP','no rank'),(716502,235544,'Norovirus Hu/GI/OC09068/2009/JP','no rank'),(716503,490043,'Norovirus Hu/GII/OH08022/2008/JP','no rank'),(716504,490043,'Norovirus Hu/GII/OH08023/2008/JP','no rank'),(716505,490043,'Norovirus Hu/GII/OH08024/2008/JP','no rank'),(716506,490043,'Norovirus Hu/GII/OH08025/2008/JP','no rank'),(716507,490043,'Norovirus Hu/GII/OH08026/2008/JP','no rank'),(716508,490043,'Norovirus Hu/GII/OH08029-1/2008/JP','no rank'),(716509,490043,'Norovirus Hu/GII/OH08029-2/2008/JP','no rank'),(716510,235544,'Norovirus Hu/GI/OH08030/2008/JP','no rank'),(716511,490043,'Norovirus Hu/GII/OH08031/2008/JP','no rank'),(716512,490043,'Norovirus Hu/GII/OH08032/2008/JP','no rank'),(716513,490043,'Norovirus Hu/GII/OH08033/2008/JP','no rank'),(716514,490043,'Norovirus Hu/GII/OH08034/2008/JP','no rank'),(716515,490043,'Norovirus Hu/GII/OH09001/2009/JP','no rank'),(716516,490043,'Norovirus Hu/GII/OH09002/2009/JP','no rank'),(716517,490043,'Norovirus Hu/GII/OH09003/2009/JP','no rank'),(716518,490043,'Norovirus Hu/GII/OH09004/2009/JP','no rank'),(716519,490043,'Norovirus Hu/GII/OH09005/2009/JP','no rank'),(716520,235544,'Norovirus Hu/GI/OH09006/2009/JP','no rank'),(716521,490043,'Norovirus Hu/GII/OH09007/2009/JP','no rank'),(716522,490043,'Norovirus Hu/GII/OH09008/2009/JP','no rank'),(716523,490043,'Norovirus Hu/GII/OH09010/2009/JP','no rank'),(716524,490043,'Norovirus Hu/GII/OH09011/2009/JP','no rank'),(716525,490043,'Norovirus Hu/GII/OH09012/2009/JP','no rank'),(716526,490043,'Norovirus Hu/GII/OH09013/2009/JP','no rank'),(716527,490043,'Norovirus Hu/GII/OH09014/2009/JP','no rank'),(716528,490043,'Norovirus Hu/GII/OH09015/2009/JP','no rank'),(716529,490043,'Norovirus Hu/GII/OH09016/2009/JP','no rank'),(716530,490043,'Norovirus Hu/GII/OH09017/2009/JP','no rank'),(716531,490043,'Norovirus Hu/GII/OH09018/2009/JP','no rank'),(716532,490043,'Norovirus Hu/GII/OH09020/2009/JP','no rank'),(716533,490043,'Norovirus Hu/GII/OH09024/2009/JP','no rank'),(716534,490043,'Norovirus Hu/GII/OH09025/2009/JP','no rank'),(716535,490043,'Norovirus Hu/GII/OH09026/2009/JP','no rank'),(716536,109810,'Macaranga fallacina','species'),(716537,109810,'Macaranga sp. 1 gw2122','species'),(716538,109810,'Macaranga sp. 2 gw2143','species'),(716539,109810,'Macaranga tsonane','species'),(716540,552,'Erwinia amylovora ATCC 49946','no rank'),(716541,336306,'Enterobacter cloacae subsp. cloacae ATCC 13047','no rank'),(716542,29278,'Cloning vector pMAZe','species'),(716544,71667,'Waddlia chondrophila WSU 86-1044','no rank'),(716545,4890,'saccharomyceta','no rank'),(716546,147538,'leotiomyceta','no rank'),(716547,86661,'Bacillus sp. RS1045','species'),(716548,94028,'Argiope anasuja','species'),(716549,94028,'Argiope minuta','species'),(716550,94028,'Argiope pulchella','species'),(716551,94028,'Argiope aetheroides','species'),(716552,94028,'Argiope australis','species'),(716553,94028,'Argiope flavipalpis','species'),(716554,94028,'Argiope levii','species'),(716555,94028,'Argiope luzona','species'),(716556,94028,'Argiope macrochoera','species'),(716557,94028,'Argiope ocula','species'),(716558,94028,'Argiope perforata','species'),(716559,94028,'Argiope pulchelloides','species'),(716560,258337,'Neoscona puntigera','species'),(716561,94028,'Argiope sp. 1 RCC-2010','species'),(716562,94028,'Argiope sp. 2 RCC-2010','species'),(716563,716546,'leotiomyceta incertae sedis','no rank'),(716564,293690,'Chiloplacus demani','species'),(716565,55745,'Osstellidae','family'),(716566,716565,'Deficephalobus','genus'),(716567,716566,'Deficephalobus desenderi','species'),(716569,716580,'Tricirronema','genus'),(716570,716569,'Tricirronema trifilum','species'),(716571,345489,'Geraldius','genus'),(716572,716571,'Geraldius sp. SAN-2010a','species'),(716573,76125,'Coriolopsis sp. HMA-30','species'),(716574,5506,'Fusarium sp. HMA-12','species'),(716575,5506,'Fusarium sp. HMA-14','species'),(716576,5506,'Fusarium sp. HMA-16','species'),(716577,5506,'Fusarium sp. HMA-17','species'),(716580,55745,'Bicirronematidae','family'),(716582,2745,'Halomonas sp. WB-1','species'),(716583,163704,'Vestalenula marmonieri','species'),(716584,163704,'Vestalenula matildae','species'),(716585,159987,'Acrospermales','order'),(716586,84507,'Ceratosolen pygmaeus','species'),(716587,84507,'Ceratosolen sp. ex Ficus arbuscula','species'),(716589,84507,'Ceratosolen sp. ex Ficus microdictya','species'),(716590,84507,'Ceratosolen sp. ex Ficus ochrochlora','species'),(716592,84507,'Ceratosolen sp. ex Ficus satterthwaitei','species'),(716593,84507,'Ceratosolen sp. ex Ficus saurauioides','species'),(716594,252199,'Jobellisiaceae','family'),(716595,1386,'Bacillus sp. TN51','species'),(716596,1386,'Bacillus sp. TN69','species'),(716597,305551,'Asteia amoena','species'),(716598,540854,'Chaetochlorops inquilinus','species'),(716599,414302,'Odinia boletina','species'),(716600,28607,'Procecidochares utilis','species'),(716601,305625,'Aphaniosoma sp. ISW-2010','species'),(716602,156411,'Fergusonina sp. ISW-2010','species'),(716603,34684,'Loxocera sp. ISW-2010','species'),(716604,333800,'Thaumatomyia sp. ISW-2010','species'),(716606,286473,'Acartophthalmus','genus'),(716607,716606,'Acartophthalmus bicolor','species'),(716608,286480,'Aulacigaster','genus'),(716609,716608,'Aulacigaster ecuadoriensis','species'),(716610,716608,'Aulacigaster leucopeza','species'),(716611,716608,'Aulacigaster neoleucopeza','species'),(716612,716651,'Australimyza','genus'),(716613,716612,'Australimyza salicorniae','species'),(716614,286481,'Cyamops','genus'),(716615,716614,'Cyamops nebulosus','species'),(716616,716653,'Leiomyza','genus'),(716617,716616,'Leiomyza curvinervis','species'),(716618,716655,'Margo','genus'),(716619,716618,'Margo clausa','species'),(716620,716657,'Nemula','genus'),(716621,716620,'Nemula longarista','species'),(716622,286474,'Neoalticomerus','genus'),(716623,716622,'Neoalticomerus seamansi','species'),(716624,286482,'Neurochaeta','genus'),(716625,716624,'Neurochaeta inversa','species'),(716626,305559,'Paramyia','genus'),(716627,716626,'Paramyia nitens','species'),(716628,286481,'Periscelis','genus'),(716629,716628,'Periscelis flinti','species'),(716630,286480,'Stenomicra','genus'),(716631,716630,'Stenomicra angustata','species'),(716632,286484,'Xenasteia','genus'),(716633,716632,'Xenasteia shalam','species'),(716634,716652,'Chyliza','genus'),(716635,716634,'Chyliza sp. ISW-2010','species'),(716636,716614,'Cyamops sp. ISW-2010','species'),(716637,305623,'Gymnochiromyia','genus'),(716638,716637,'Gymnochiromyia sp. ISW-2010','species'),(716639,305558,'Meoneura','genus'),(716640,716639,'Meoneura sp. ISW-2010','species'),(716641,286478,'Mumetopia','genus'),(716642,716641,'Mumetopia sp. ISW-2010','species'),(716643,286476,'Opomyza','genus'),(716644,716643,'Opomyza sp. ISW-2010','species'),(716645,286481,'Planinasus','genus'),(716646,716645,'Planinasus sp. ISW-2010','species'),(716647,333747,'Pterogramma','genus'),(716648,716647,'Pterogramma sp. ISW-2010','species'),(716649,286483,'Teratomyza','genus'),(716650,716649,'Teratomyza sp. ISW-2010','species'),(716651,43743,'Australimyzidae','family'),(716652,34683,'Chylizinae','subfamily'),(716653,286485,'Sigaloessinae','subfamily'),(716654,547,'Enterobacter sp. ARS-3','species'),(716655,43749,'Marginidae','family'),(716656,5114,'Sydowiellaceae','family'),(716657,43749,'Neminidae','family'),(716658,5185,'Chorioactidaceae','family'),(716659,202907,'Collimonas sp. MPS11E8','species'),(716660,600337,'Cronius edwardsii','species'),(716661,715596,'Amphimela sp. BMNH 831668','species'),(716662,715598,'Arsipoda sp. TXUS1015','species'),(716663,380057,'Nonarthra sp. BMNH 831434','species'),(716664,380057,'Nonarthra sp. BMNH 831435','species'),(716665,380057,'Nonarthra sp. BMNH 831436','species'),(716668,715620,'Physoma sp. BMNH 831675','species'),(716669,715622,'Pseudodera sp. BMNH 831455','species'),(716670,301069,'Sphaeroderma sp. BMNH 828164','species'),(716673,226717,'Stenoluperus sp. 2 BMNH 831453','species'),(716674,10053,'Microtus mongolicus','species'),(716675,10053,'Microtus sachalinensis','species'),(716679,126727,'Bonamia sp. ex Ostrea stentina','species'),(716680,211587,'Chabriosoma','genus'),(716681,716680,'Chabriosoma sp. IBE-JGZ-01017','species'),(716683,12333,'Bacillus phage apl1','species'),(716684,29089,'Nomascus concolor concolor','subspecies'),(716685,29089,'Nomascus concolor lu','subspecies'),(716686,44191,'Heterogorgia','genus'),(716687,716686,'Heterogorgia hickmani','species'),(716689,716686,'Heterogorgia verrucosa','species'),(716690,9579,'Hylobates agilis agilis','subspecies'),(716691,9578,'Hylobates alibarbis','species'),(716692,9588,'Hylobates muelleri muelleri','subspecies'),(716693,9588,'Hylobates muelleri funereus','subspecies'),(716694,9588,'Hylobates muelleri abbotti','subspecies'),(716695,9580,'Hylobates lar carpenteri','subspecies'),(716696,9580,'Hylobates lar entelloides','subspecies'),(716697,9580,'Hylobates lar lar','subspecies'),(716698,9580,'Hylobates lar vestitus','subspecies'),(716699,57295,'Nymphon mendosum','species'),(716700,57295,'Nymphon phasmatoides','species'),(716701,47352,'Simulium angustipes','species'),(716702,47352,'Simulium petricolum','species'),(716703,47352,'Simulium velutinum','species'),(716704,208458,'Amblypodia anita','species'),(716705,124404,'Jamides celeno','species'),(716706,282317,'Leptotes plinius','species'),(716707,270457,'Rapala iarbus','species'),(716708,674910,'Catochrysops strabo','species'),(716709,889737,'Spindasis vulcanus','species'),(716710,282381,'Cupido lacturnus','species'),(716711,42297,'Prosotas','genus'),(716712,716711,'Prosotas nora','species'),(716713,286209,'Pycnoclavella sp. RPP-2010a','species'),(716714,320049,'Lasionycta albinuda','species'),(716715,320049,'Lasionycta arietis','species'),(716716,320049,'Lasionycta benjamini','species'),(716717,320049,'Lasionycta brunnea','species'),(716718,320049,'Lasionycta caesia','species'),(716719,320049,'Lasionycta coloradensis','species'),(716720,320049,'Lasionycta conjugata','species'),(716721,320049,'Lasionycta coracina','species'),(716722,320049,'Lasionycta discolor','species'),(716723,320049,'Lasionycta dolosa','species'),(716724,320049,'Lasionycta fergusoni','species'),(716725,320049,'Lasionycta flanda','species'),(716726,320049,'Lasionycta gelida','species'),(716727,320049,'Lasionycta haida','species'),(716728,320049,'Lasionycta imbecilla','species'),(716729,320049,'Lasionycta impingens','species'),(716730,320049,'Lasionycta lagganata','species'),(716731,320049,'Lasionycta leucocycla','species'),(716732,320049,'Lasionycta luteola','species'),(716733,320049,'Lasionycta mutilata','species'),(716734,320049,'Lasionycta perplexa','species'),(716735,320049,'Lasionycta perplexella','species'),(716736,320049,'Lasionycta phaea','species'),(716737,320049,'Lasionycta phoca','species'),(716738,320049,'Lasionycta poca','species'),(716739,320049,'Lasionycta promulsa','species'),(716740,320049,'Lasionycta proxima','species'),(716741,320049,'Lasionycta pulverea','species'),(716742,320049,'Lasionycta quadrilunata','species'),(716743,320049,'Lasionycta sasquatch','species'),(716744,320049,'Lasionycta sierra','species'),(716745,320049,'Lasionycta silacea','species'),(716746,320049,'Lasionycta skraelingia','species'),(716747,320049,'Lasionycta staudingeri','species'),(716748,320049,'Lasionycta subalpina','species'),(716749,320049,'Lasionycta subdita','species'),(716750,320049,'Lasionycta subfumosa','species'),(716751,320049,'Lasionycta subfuscula','species'),(716752,320049,'Lasionycta taigata','species'),(716753,320049,'Lasionycta uniformis','species'),(716754,320049,'Lasionycta wyatti','species'),(716755,716729,'Lasionycta impingens curta','subspecies'),(716756,214378,'Tricholita ferrisi','species'),(716757,716742,'Lasionycta quadrilunata yukona','subspecies'),(716758,716747,'Lasionycta staudingeri preblei','subspecies'),(716760,191,'Azospirillum sp. TSO5','species'),(716761,191,'Azospirillum sp. TSO7','species'),(716762,149698,'Massilia sp. TSO8','species'),(716763,191,'Azospirillum sp. TSO9','species'),(716764,963,'Herbaspirillum sp. TSO19-1','species'),(716765,963,'Herbaspirillum sp. TSO20-1','species'),(716766,963,'Herbaspirillum sp. TSO23-1','species'),(716767,963,'Herbaspirillum sp. TSO23-2','species'),(716768,963,'Herbaspirillum sp. TSO26-2','species'),(716769,191,'Azospirillum sp. TSO28-1','species'),(716770,963,'Herbaspirillum sp. TSO28-2','species'),(716771,963,'Herbaspirillum sp. TSO28-3','species'),(716772,963,'Herbaspirillum sp. TSO29-2','species'),(716773,963,'Herbaspirillum sp. TSO29-3','species'),(716774,963,'Herbaspirillum sp. TSO32-1','species'),(716775,191,'Azospirillum sp. TSO32-4','species'),(716776,963,'Herbaspirillum sp. TSO37-1','species'),(716777,191,'Azospirillum sp. TSO41-3','species'),(716778,963,'Herbaspirillum sp. TSO45-3','species'),(716779,963,'Herbaspirillum sp. TSO46-2','species'),(716780,963,'Herbaspirillum sp. TSO47-2','species'),(716781,32008,'Burkholderia sp. TSO47-3','species'),(716782,963,'Herbaspirillum sp. TSO50-1','species'),(716783,963,'Herbaspirillum sp. TSO54-1','species'),(716784,963,'Herbaspirillum sp. TSO54-3','species'),(716785,32008,'Burkholderia sp. TSO10-1','species'),(716786,32008,'Burkholderia sp. TSO10-2','species'),(716787,32008,'Burkholderia sp. TSO11-3','species'),(716788,1386,'Bacillus sp. TSO12-2','species'),(716789,191,'Azospirillum sp. TSO22-1','species'),(716790,963,'Herbaspirillum sp. TSO24-2','species'),(716791,963,'Herbaspirillum sp. TSO30-1','species'),(716792,963,'Herbaspirillum sp. TSO30-2','species'),(716793,963,'Herbaspirillum sp. TSO30-3','species'),(716794,963,'Herbaspirillum sp. TSO33-2','species'),(716795,963,'Herbaspirillum sp. TSO35-1','species'),(716796,191,'Azospirillum sp. TSO35-2','species'),(716797,963,'Herbaspirillum sp. TSO49-1','species'),(716798,963,'Herbaspirillum sp. TSO49-2','species'),(716799,963,'Herbaspirillum sp. TSO56-1','species'),(716800,963,'Herbaspirillum sp. TSO56-2','species'),(716801,963,'Herbaspirillum sp. TSO61-1','species'),(716802,963,'Herbaspirillum sp. TSO61-2','species'),(716813,907197,'Psychrosphaera saromensis','species'),(716816,1084558,'Oceanicoccus sagamiensis','species'),(716817,907202,'Rubricoccus marinus','species'),(716818,1386,'Bacillus sp. SK-46','species'),(716819,1386,'Bacillus sp. SK-51','species'),(716820,1386,'Bacillus sp. SK-52','species'),(716821,1386,'Bacillus sp. SK-59','species'),(716822,44249,'Paenibacillus sp. SK-60','species'),(716823,1386,'Bacillus sp. SK-70','species'),(716824,1763,'Mycobacterium sp. SK-73','species'),(716825,57493,'Kocuria sp. SK-80','species'),(716826,57493,'Kocuria sp. SK-85','species'),(716827,1386,'Bacillus sp. PCA-1','species'),(716828,1386,'Bacillus sp. PCA-2','species'),(716829,1386,'Bacillus sp. PCA-8','species'),(716830,1386,'Bacillus sp. PCA-9','species'),(716831,1386,'Bacillus sp. PCA-11','species'),(716832,1386,'Bacillus sp. PCA-12','species'),(716833,1386,'Bacillus sp. PCA-13','species'),(716834,1386,'Bacillus sp. PCA-18','species'),(716835,1827,'Rhodococcus sp. PCA-20','species'),(716836,44249,'Paenibacillus sp. PCA-21','species'),(716837,1386,'Bacillus sp. CFM 2','species'),(716838,1386,'Bacillus sp. CFM 4','species'),(716839,1386,'Bacillus sp. CFM 15','species'),(716840,286,'Pseudomonas sp. MTE-25-201','species'),(716841,286,'Pseudomonas sp. MTE-48-102','species'),(716842,286,'Pseudomonas sp. MTE-48-104','species'),(716843,286,'Pseudomonas sp. MTE-48-204','species'),(716844,286,'Pseudomonas sp. MTE-48-205','species'),(716845,286,'Pseudomonas sp. MTE-J5-708','species'),(716846,286,'Pseudomonas sp. MTR-25-321','species'),(716847,286,'Pseudomonas sp. MTR-25-521','species'),(716848,286,'Pseudomonas sp. MTR-48-521','species'),(716849,286,'Pseudomonas sp. MTR-48-522','species'),(716850,286,'Pseudomonas sp. MTR-J5-327','species'),(716851,286,'Pseudomonas sp. MTR-J5-521','species'),(716852,286,'Pseudomonas sp. MTR-J5-522','species'),(716853,286,'Pseudomonas sp. MTR-J5-621','species'),(716854,286,'Pseudomonas sp. MTR-J5-622','species'),(716855,286,'Pseudomonas sp. MTR-J5-623','species'),(716856,286,'Pseudomonas sp. MTR-J5-721','species'),(716857,56688,'Halorubrum sp. IMCC2547A','species'),(716858,56688,'Halorubrum sp. IMCC2607','species'),(716859,56688,'Halorubrum sp. IMCC8195','species'),(716860,147376,'Bambusa x Dendrocalamus','genus'),(716861,716860,'Bambusa textilis x Dendrocalamus latiflorus','species'),(716862,15451,'Dendrocalamus hamiltonii x Dendrocalamus latiflorus','species'),(716863,34084,'Riemerella sp. 670/89','species'),(716864,34084,'Riemerella sp. IPDH 180/88','species'),(716865,34084,'Riemerella sp. IPDH 359/90','species'),(716866,34084,'Riemerella sp. IPDH 461/88','species'),(716867,34084,'Riemerella sp. IPDH 98/90','species'),(716868,286,'Pseudomonas sp. ram bt-1','species'),(716869,102796,'Influenza A virus (A/duck/Vietnam/OIE-2327/2009(H9N2))','no rank'),(716870,102796,'Influenza A virus (A/duck/Vietnam/OIE-2313/2009(H9N2))','no rank'),(716871,352772,'Influenza A virus (A/duck/Vietnam/OIE-2329/2009(H11N3))','no rank'),(716872,119210,'Influenza A virus (A/duck/Vietnam/OIE-2382/2009(H3N2))','no rank'),(716873,129772,'Influenza A virus (A/duck/Vietnam/OIE-2386/2009(H11N9))','no rank'),(716874,119211,'Influenza A virus (A/duck/Vietnam/OIE-2403/2009(H3N8))','no rank'),(716875,102800,'Influenza A virus (A/duck/Vietnam/OIE-2454/2009(H4N6))','no rank'),(716876,114727,'Influenza A virus (A/Sulaimani/05/2009(H1N1))','no rank'),(716878,222769,'Influenza A virus (A/Muscovy duck/Fujian/FZ01/2008(H6N6))','no rank'),(716879,56231,'Phyllotis alisosiensis','species'),(716880,165440,'Dioszegia sp. CBS 11135','species'),(716881,312705,'Bothrometopus brevis','species'),(716882,231509,'Rhodotorula sp. CBS 11564','species'),(716884,28209,'Chelatococcus sp. MW10','species'),(716885,28209,'Chelatococcus sp. MW11','species'),(716886,28209,'Chelatococcus sp. MW12','species'),(716887,28209,'Chelatococcus sp. MW13','species'),(716888,28209,'Chelatococcus sp. MW14','species'),(716889,28209,'Chelatococcus sp. MW9','species'),(716890,71917,'Rhodocollybia sp. MRK-2009a','species'),(716891,55180,'Guignardia sp. IFB-GLP-4','species'),(716892,5357,'Lentinus tuber-regium','species'),(716893,336636,'Callobius tehama','species'),(716894,336636,'Callobius arizonicus','species'),(716895,336636,'Callobius enus','species'),(716896,336636,'Callobius guachama','species'),(716897,336636,'Callobius kamelus','species'),(716898,336636,'Callobius klamath','species'),(716899,336636,'Callobius manzanita','species'),(716900,336636,'Callobius nomeus','species'),(716901,336636,'Callobius paskenta','species'),(716902,336636,'Callobius pauculus','species'),(716903,336636,'Callobius paynei','species'),(716904,336636,'Callobius severus','species'),(716905,336636,'Callobius sierra','species'),(716907,107460,'Cybaeopsis','genus'),(716909,72332,'Artemisia absinthium var. absinthium','varietas'),(716910,72332,'Artemisia absinthium var. calcigena','varietas'),(716911,1883,'Streptomyces sp. ABRIINW 111','species'),(716912,102793,'Influenza A virus (A/duck/Shandong/009/2008(H5N1))','no rank'),(716913,5296,'Puccinia similis','species'),(716914,286,'Pseudomonas sp. ICMP 3272','species'),(716915,286,'Pseudomonas sp. KAAC10582','species'),(716917,286,'Pseudomonas sp. NCPPB3873','species'),(716918,321,'Pseudomonas syringae pv. syringae PD2766','no rank'),(716919,321,'Pseudomonas syringae pv. syringae PD2774','no rank'),(716920,361689,'Pepper yellow leaf curl virus satellite DNA beta','species'),(716921,23109,'Hydrangea involucrata','species'),(716922,39203,'Kirengeshoma koreana','species'),(716923,373507,'unclassified Single stranded RNA satellites','no rank'),(716925,106591,'Ensifer sojae','species'),(716928,716925,'Ensifer sojae CCBAU 05684','no rank'),(716929,361688,'unclassified Single stranded DNA satellites','no rank'),(716930,261825,'Agarivorans sp. R59','species'),(716931,226,'Alteromonas sp. R81','species'),(716932,226,'Alteromonas sp. R83','species'),(716933,226,'Alteromonas sp. R85','species'),(716934,226,'Alteromonas sp. R97','species'),(716935,1386,'Bacillus sp. R115','species'),(716936,1386,'Bacillus sp. R117','species'),(716937,1386,'Bacillus sp. R119','species'),(716938,1386,'Bacillus sp. R124','species'),(716939,1386,'Bacillus sp. R127','species'),(716940,1386,'Bacillus sp. R128','species'),(716941,1386,'Bacillus sp. R131','species'),(716942,1386,'Bacillus sp. R132','species'),(716943,1386,'Bacillus sp. R150','species'),(716944,1386,'Bacillus sp. R152','species'),(716945,1386,'Bacillus sp. R157','species'),(716946,1386,'Bacillus sp. R19','species'),(716947,1386,'Bacillus sp. R31','species'),(716948,1386,'Bacillus sp. R48','species'),(716949,1386,'Bacillus sp. R51','species'),(716950,1386,'Bacillus sp. R52','species'),(716951,1386,'Bacillus sp. R53','species'),(716952,1386,'Bacillus sp. R57','species'),(716953,1386,'Bacillus sp. R58','species'),(716954,1386,'Bacillus sp. R60','species'),(716955,1386,'Bacillus sp. R62','species'),(716956,1386,'Bacillus sp. R66','species'),(716957,1386,'Bacillus sp. R67','species'),(716958,1386,'Bacillus sp. R71','species'),(716959,1386,'Bacillus sp. R87','species'),(716960,1386,'Bacillus sp. R9','species'),(716961,1386,'Bacillus sp. R90','species'),(716962,1386,'Bacillus sp. R94','species'),(716963,204286,'Cobetia sp. R12','species'),(716964,204286,'Cobetia sp. R32','species'),(716965,74385,'Gracilibacillus sp. R153','species'),(716966,45667,'Halobacillus sp. R129','species'),(716967,45667,'Halobacillus sp. R130','species'),(716968,45667,'Halobacillus sp. R139','species'),(716969,45667,'Halobacillus sp. R149','species'),(716970,45667,'Halobacillus sp. R49','species'),(716971,45667,'Halobacillus sp. R54','species'),(716972,45667,'Halobacillus sp. R55','species'),(716973,2745,'Halomonas sp. R123','species'),(716974,2745,'Halomonas sp. R79','species'),(716975,182709,'Oceanobacillus sp. R46','species'),(716976,265,'Paracoccus sp. R5','species'),(716977,657,'Photobacterium sp. R65','species'),(716978,1372,'Planococcus sp. R3','species'),(716979,53246,'Pseudoalteromonas sp. R102','species'),(716980,53246,'Pseudoalteromonas sp. R103','species'),(716981,53246,'Pseudoalteromonas sp. R104','species'),(716982,53246,'Pseudoalteromonas sp. R105','species'),(716983,53246,'Pseudoalteromonas sp. R113','species'),(716984,53246,'Pseudoalteromonas sp. R21','species'),(716985,53246,'Pseudoalteromonas sp. R26','species'),(716986,53246,'Pseudoalteromonas sp. R73','species'),(716987,53246,'Pseudoalteromonas sp. R78','species'),(716988,53246,'Pseudoalteromonas sp. R84','species'),(716989,53246,'Pseudoalteromonas sp. R99','species'),(716990,286,'Pseudomonas sp. R107','species'),(716991,286,'Pseudomonas sp. R140','species'),(716992,286,'Pseudomonas sp. R77','species'),(716993,286,'Pseudomonas sp. R80','species'),(716994,286,'Pseudomonas sp. R82','species'),(716995,497,'Psychrobacter sp. R144','species'),(716996,497,'Psychrobacter sp. R50','species'),(716997,97050,'Ruegeria sp. R147','species'),(716998,97050,'Ruegeria sp. R159','species'),(716999,97050,'Ruegeria sp. R162','species'),(717000,22,'Shewanella sp. R25','species'),(717001,22,'Shewanella sp. R47','species'),(717002,22,'Shewanella sp. R61','species'),(717003,22,'Shewanella sp. R64','species'),(717004,13687,'Sphingomonas sp. R4','species'),(717005,137583,'Thalassomonas sp. R146','species'),(717006,662,'Vibrio sp. R100','species'),(717007,662,'Vibrio sp. R101','species'),(717008,662,'Vibrio sp. R108','species'),(717010,662,'Vibrio sp. R114','species'),(717011,662,'Vibrio sp. R13','species'),(717012,662,'Vibrio sp. R151','species'),(717013,662,'Vibrio sp. R16','species'),(717014,662,'Vibrio sp. R161','species'),(717015,662,'Vibrio sp. R22','species'),(717016,662,'Vibrio sp. R37','species'),(717017,662,'Vibrio sp. R38','species'),(717018,662,'Vibrio sp. R39','species'),(717019,662,'Vibrio sp. R40','species'),(717020,662,'Vibrio sp. R41','species'),(717021,662,'Vibrio sp. R43','species'),(717022,662,'Vibrio sp. R44','species'),(717023,662,'Vibrio sp. R45','species'),(717024,662,'Vibrio sp. R68','species'),(717025,662,'Vibrio sp. R93','species'),(717026,662,'Vibrio sp. R95','species'),(717027,662,'Vibrio sp. R96','species'),(717028,662,'Vibrio sp. R98','species'),(717029,84406,'Virgibacillus sp. R137','species'),(717030,84406,'Virgibacillus sp. R156','species'),(717031,84406,'Virgibacillus sp. R56','species'),(717032,56758,'Conotrema stictideum','species'),(717033,33807,'alpha proteobacterium R141','species'),(717034,33807,'alpha proteobacterium R86','species'),(717035,33807,'alpha proteobacterium R142','species'),(717036,33807,'alpha proteobacterium R148','species'),(717037,33807,'alpha proteobacterium R70','species'),(717038,81684,'proteobacterium R74','species'),(717039,662,'Vibrio sp. R1(2010)','species'),(717040,1386,'Bacillus sp. R2(2010)','species'),(717041,1386,'Bacillus sp. R6(2010)','species'),(717042,286,'Pseudomonas sp. R8(2010)','species'),(717043,1386,'Bacillus sp. R11(2010)','species'),(717044,662,'Vibrio sp. R15(2010)','species'),(717045,662,'Vibrio sp. R42(2010)','species'),(717046,1386,'Bacillus sp. R72(2010)','species'),(717048,51368,'unclassified archaeal dsDNA viruses','no rank'),(717049,286536,'Coilia sp. JKK-2010','species'),(717053,40632,'Condylostoma sp. 1-CXR08040802','species'),(717054,40632,'Condylostoma sp. 2-WYG2007122602','species'),(717055,49928,'bacterium HWB3','species'),(717056,49928,'bacterium HWB4','species'),(717057,37867,'Spirostomum sp. 6103103','species'),(717058,128281,'Bathysa australis','species'),(717059,37867,'Spirostomum sp. 6103104','species'),(717060,37473,'Trithigmostoma sp. GD-CXM08110902','species'),(717061,39563,'Paranassulidae','family'),(717062,717061,'Paranassula','genus'),(717063,717062,'Paranassula sp. FSP2007122008','species'),(717064,352447,'Orthodonella sp. 1 FSP07052301','species'),(717065,692911,'Lynchella sp. QD-JJM08062601','species'),(717066,1386,'Bacillus sp. BF1-2','species'),(717067,1386,'Bacillus sp. BF1-3','species'),(717068,1386,'Bacillus sp. BF6-5','species'),(717069,547,'Enterobacter sp. BF1-8','species'),(717070,238899,'Cyrtophoron','genus'),(717071,717070,'Cyrtophoron sp. GD-CXR08040801','species'),(717072,692910,'Coeloperix','genus'),(717073,717072,'Coeloperix sp. QD FSP2008060904','species'),(717074,692910,'Chlamydonellopsis','genus'),(717075,49928,'endophytic bacterium sh291','species'),(717076,49928,'endophytic bacterium sh292','species'),(717077,49928,'endophytic bacterium sh293','species'),(717079,49928,'endophytic bacterium sh754','species'),(717080,49928,'endophytic bacterium sh755','species'),(717081,49928,'endophytic bacterium sh756','species'),(717082,717074,'Chlamydonellopsis sp. GD-CFL08112801','species'),(717083,692910,'Chlamydonella','genus'),(717084,717083,'Chlamydonella sp. GD-LWW07033103','species'),(717085,59619,'Clostridium sp. enrichment culture clone HD10','species'),(717086,59619,'Clostridium sp. enrichment culture clone HW9','species'),(717087,173972,'Photobacterium sp. enrichment culture clone HW3','species'),(717088,352445,'Scaphidiodontidae','family'),(717089,87806,'Vibrio sp. enrichment culture clone HS4','species'),(717090,717088,'Chilodontopsis','genus'),(717091,717090,'Chilodontopsis sp. FSP2007122601','species'),(717092,48479,'bacterium enrichment culture clone HS6','species'),(717093,87806,'Vibrio sp. enrichment culture clone HW4','species'),(717094,247151,'Aegyriana','genus'),(717095,717094,'Aegyriana oliva','species'),(717096,717094,'Aegyriana cf. oliva','species'),(717098,5935,'Euplotes cf. antarcticus','species'),(717099,5935,'Euplotes neapolitanus','species'),(717125,1485,'Clostridium sp. P410(2)','species'),(717126,1485,'Clostridium sp. P530(1)','species'),(717127,1485,'Clostridium sp. P530(2)','species'),(717128,1485,'Clostridium sp. P530(3)','species'),(717129,1073,'Rhodopseudomonas sp. P410(3)','species'),(717130,1073,'Rhodopseudomonas sp. P430(1)','species'),(717131,1073,'Rhodopseudomonas sp. P530(10)','species'),(717132,1073,'Rhodopseudomonas sp. P530(4)','species'),(717133,1073,'Rhodopseudomonas sp. P530(5)','species'),(717134,1073,'Rhodopseudomonas sp. P530(6)','species'),(717135,1073,'Rhodopseudomonas sp. P530(9)','species'),(717136,1073,'Rhodopseudomonas sp. P531(0)','species'),(717137,1073,'Rhodopseudomonas sp. P531(1)','species'),(717138,1073,'Rhodopseudomonas sp. P531(10)','species'),(717139,1073,'Rhodopseudomonas sp. P531(11)','species'),(717140,1073,'Rhodopseudomonas sp. P531(12)','species'),(717141,1073,'Rhodopseudomonas sp. P531(13)','species'),(717142,1073,'Rhodopseudomonas sp. P531(14)','species'),(717143,1073,'Rhodopseudomonas sp. P531(2)','species'),(717144,1073,'Rhodopseudomonas sp. P531(3)','species'),(717145,1073,'Rhodopseudomonas sp. P531(4)','species'),(717146,1073,'Rhodopseudomonas sp. P531(6)','species'),(717147,1073,'Rhodopseudomonas sp. P531(7)','species'),(717148,1073,'Rhodopseudomonas sp. P531(8)','species'),(717149,1073,'Rhodopseudomonas sp. P531(9)','species'),(717150,348841,'Clostridia bacterium P221(2)','species'),(717151,704673,'Betulodes sp. Janzen02','species'),(717152,704296,'Cimicodes sp. albicostaDHJ02','species'),(717153,354888,'Cynea sp. Burns11','species'),(717154,124370,'Emesis sp. ocyporeDHJ01','species'),(717155,124370,'Emesis sp. ocyporeDHJ02','species'),(717156,325879,'Enyo sp. caviferDHJ02','species'),(717157,704302,'Eois sp. Janzen02','species'),(717158,704302,'Eois sp. Janzen03','species'),(717159,704302,'Eois sp. Janzen04','species'),(717160,704302,'Eois sp. Janzen05','species'),(717161,704302,'Eois sp. Janzen06','species'),(717162,688504,'Epimecis sp. Janzen02','species'),(717163,119255,'Eumorpha sp. triangulumDHJ02','species'),(717164,689128,'Eusarca sp. cramerariaDHJ02','species'),(717165,689128,'Eusarca sp. cramerariaDHJ07','species'),(717166,689128,'Eusarca sp. Janzen01','species'),(717167,124345,'Euselasia sp. hygeniusDHJ01','species'),(717168,124345,'Euselasia sp. hygeniusDHJ02','species'),(717169,104446,'Idaea sp. Janzen01','species'),(717170,572865,'Iridopsis sp. validariaDHJ02','species'),(717171,704341,'Ischnopteris sp. chrysesDHJ01','species'),(717172,704347,'Isochromodes sp. Janzen01','species'),(717173,704347,'Isochromodes sp. Janzen10','species'),(717174,704347,'Isochromodes sp. sheilaDHJ01','species'),(717175,704347,'Isochromodes sp. sheilaDHJ03','species'),(717176,704347,'Isochromodes sp. sheilaDHJ04','species'),(717177,393392,'Macaria sp. gambarinaDHJ01','species'),(717178,7129,'Manduca sp. occultaDHJ02','species'),(717179,214242,'Melanolophia sp. biolep02','species'),(717180,214242,'Melanolophia sp. Janzen02','species'),(717181,214245,'Metanema sp. bonadeaDHJ01','species'),(717182,214245,'Metanema sp. bonadeaDHJ02','species'),(717183,713847,'Nephodia sp. Janzen02','species'),(717184,439273,'Nisoniades sp. Burns02','species'),(717185,439273,'Nisoniades sp. Burns03','species'),(717186,325903,'Pachylia sp. darcetaDHJ02','species'),(717187,691666,'Patalene sp. Janzen01','species'),(717188,214303,'Pero sp. astapaDHJ02','species'),(717189,214303,'Pero sp. chapelaDHJ02','species'),(717190,214303,'Pero sp. Janzen02','species'),(717191,704357,'Pherotesia sp. biolep02','species'),(717192,704357,'Pherotesia sp. Janzen01','species'),(717193,704835,'Phyllodonta sp. indeterminataDHJ02','species'),(717194,214316,'Prochoerodes sp. marcianaDHJ01','species'),(717195,713849,'Psaliodes sp. Janzen04','species'),(717196,509474,'Saturnus sp. Janzen01','species'),(717197,704371,'Semaeopus sp. fulvescensDHJ02','species'),(717198,704371,'Semaeopus sp. illimitataDHJ02','species'),(717199,704371,'Semaeopus sp. Janzen07','species'),(717200,704371,'Semaeopus sp. Janzen08','species'),(717201,214344,'Semiothisa sp. divergentataDHJ02','species'),(717202,124379,'Thisbe sp. ireneaDHJ01','species'),(717203,124379,'Thisbe sp. ireneaDHJ02','species'),(717204,688530,'Thysanopyga sp. carfiniaDHJ02','species'),(717205,688530,'Thysanopyga sp. cermalaDHJ04','species'),(717206,713854,'Tmetomorpha sp. bitiasDHJ01','species'),(717207,355194,'Udranomia sp. kikkawaiDHJ03','species'),(717208,328864,'Urbanus sp. doryssusDHJ01','species'),(717209,119289,'Xylophanes sp. crotonisDHJ01','species'),(717210,124353,'Anteros','genus'),(717211,717210,'Anteros sp. carausiusDHJ01','species'),(717212,717210,'Anteros sp. carausiusDHJ02','species'),(717213,124353,'Juditha','genus'),(717214,717213,'Juditha sp. caucanaDHJ01','species'),(717215,717213,'Juditha sp. caucanaDHJ02','species'),(717216,717213,'Juditha sp. caucanaDHJ03','species'),(717217,124353,'Leucochimona','genus'),(717218,717217,'Leucochimona sp. Janzen01','species'),(717219,104450,'Obila','genus'),(717220,717219,'Obila sp. Janzen01','species'),(717221,82596,'Oenoptila','genus'),(717222,717221,'Oenoptila sp. Janzen01','species'),(717223,124353,'Theope','genus'),(717224,717223,'Theope sp. virgiliusDHJ01','species'),(717225,717223,'Theope sp. virgiliusDHJ02','species'),(717226,717223,'Theope sp. virgiliusDHJ03','species'),(717227,88058,'Treponema primitia ZAS-1','no rank'),(717228,705082,'Geometridae gen. geojanzen01 sp. Janzen05','species'),(717229,705082,'Geometridae gen. geojanzen01 sp. Janzen17','species'),(717230,705082,'Geometridae gen. geojanzen01 sp. Janzen18','species'),(717231,2352,'Flexistipes sinusarabici DSM 4947','no rank'),(717233,128810,'Saccharum hybrid cultivar NCo 310','no rank'),(717234,167824,'Eclipidrilus lacustris','species'),(717235,167824,'Eclipidrilus pacificus','species'),(717236,167824,'Eclipidrilus palustris','species'),(717237,100955,'Rhynchelmis glandula','species'),(717238,100955,'Rhynchelmis rostrata','species'),(717239,100955,'Rhynchelmis saxosa','species'),(717240,100955,'Rhynchelmis utahensis','species'),(717241,100955,'Rhynchelmis yakimorum','species'),(717242,77569,'Kincaidiana','genus'),(717243,717242,'Kincaidiana hexatheca','species'),(717244,77569,'Guestphalinus','genus'),(717245,717244,'Guestphalinus sp. PDW-2010','species'),(717247,704279,'Acrotomia viminaria','species'),(717248,325875,'Aleuron neglectum','species'),(717249,419704,'Ancyluris inca','species'),(717250,419704,'Ancyluris jurgensenii','species'),(717251,717210,'Anteros allectus','species'),(717252,717210,'Anteros formosus','species'),(717253,717210,'Anteros renaldus','species'),(717254,419706,'Brachyglenis dinora','species'),(717255,419707,'Calephelis iris','species'),(717256,419707,'Calephelis laverna','species'),(717257,325876,'Callionima inuus','species'),(717258,325876,'Callionima parce','species'),(717259,419708,'Caria mantinea','species'),(717260,419708,'Caria rhacotis','species'),(717261,419709,'Charis anius','species'),(717262,690211,'Chloropteryx diluta','species'),(717263,419710,'Chorinea octauius','species'),(717264,354866,'Codatractus carlos','species'),(717265,124370,'Emesis brimo','species'),(717266,124370,'Emesis cypria','species'),(717267,124370,'Emesis emesia','species'),(717268,124370,'Emesis lacrines','species'),(717269,124370,'Emesis lucinda','species'),(717270,705867,'Erora badeta','species'),(717271,689122,'Eubaphe conformis','species'),(717272,119255,'Eumorpha phorbas','species'),(717273,216869,'Euphyia cinerascens','species'),(717274,124358,'Eurybia elvina','species'),(717275,124345,'Euselasia amphidecta','species'),(717276,124345,'Euselasia chrysippe','species'),(717277,124345,'Euselasia eubule','species'),(717278,124345,'Euselasia mystica','species'),(717279,124345,'Euselasia pellonia','species'),(717280,124345,'Euselasia procula','species'),(717281,124345,'Euselasia regipennis','species'),(717282,124345,'Euselasia rhodogyne','species'),(717283,337964,'Hagnagora ephestris','species'),(717284,704335,'Herbita lilacina','species'),(717285,572865,'Iridopsis validaria','species'),(717286,704347,'Isochromodes sheila','species'),(717287,419712,'Lasaia agesilas','species'),(717288,419712,'Lasaia sula','species'),(717289,717217,'Leucochimona iphias','species'),(717290,717217,'Leucochimona lepida','species'),(717291,393392,'Macaria combusta','species'),(717292,124361,'Mesosemia asa','species'),(717293,124361,'Mesosemia carissima','species'),(717294,124361,'Mesosemia ceropia','species'),(717295,124361,'Mesosemia coelestis','species'),(717296,124361,'Mesosemia grandis','species'),(717297,124361,'Mesosemia lamachus','species'),(717298,419715,'Metacharis victrix','species'),(717299,713847,'Nephodia betala','species'),(717300,713847,'Nephodia organa','species'),(717301,325893,'Nyceryx stuarti','species'),(717302,124373,'Nymphidium onaeum','species'),(717303,705241,'Opisthoxia cluana','species'),(717304,705241,'Opisthoxia miletia','species'),(717305,475336,'Oxytenis gigantea','species'),(717306,325901,'Pachygonidia hopfferi','species'),(717307,691666,'Patalene asychisaria','species'),(717308,214303,'Pero corata','species'),(717309,214303,'Pero coronata','species'),(717310,214303,'Pero pobrata','species'),(717311,214303,'Pero tabitha','species'),(717312,688425,'Pleuroprucha asthenaria','species'),(717313,714856,'Pseudomennis dioptoides','species'),(717314,704367,'Pyrinia megara','species'),(717315,355116,'Quinta locutia','species'),(717316,124367,'Sarota chrysus','species'),(717317,124367,'Sarota myrtea','species'),(717318,214344,'Semiothisa valmonaria','species'),(717319,714860,'Smicropus intercepta','species'),(717320,705908,'Theclopsis leos','species'),(717321,717223,'Theope eudocia','species'),(717322,717223,'Theope matuta','species'),(717323,717223,'Theope phaeo','species'),(717324,717223,'Theope publius','species'),(717325,119289,'Xylophanes thyelia','species'),(717326,119289,'Xylophanes undata','species'),(717327,689128,'Eusarca sp. \'flexilis\'','species'),(717328,689128,'Eusarca trifilaria','species'),(717329,713845,'Leptostales angulata','species'),(717330,717210,'Anteros chrysoprasta','species'),(717331,124367,'Sarota subtessellata','species'),(717332,717259,'Caria mantinea lampeto','subspecies'),(717333,419714,'Melanis pixe','species'),(717334,717333,'Melanis pixe sanguinea','subspecies'),(717335,419719,'Rhetus arcius','species'),(717336,717335,'Rhetus arcius castigatus','subspecies'),(717337,419717,'Necyria duellona','species'),(717338,717337,'Necyria duellona beltiana','subspecies'),(717339,124345,'Euselasia aurantiaca','species'),(717340,509429,'Monca telata','species'),(717341,717340,'Monca telata crispinus','subspecies'),(717342,717217,'Leucochimona sp. mollis','species'),(717343,717221,'Oenoptila sp. plagiata','species'),(717344,82596,'Acronyctodes','genus'),(717345,717344,'Acronyctodes cautama','species'),(717346,82596,'Anisoperas','genus'),(717347,717346,'Anisoperas atropunctaria','species'),(717348,82596,'Asestra','genus'),(717349,717348,'Asestra cabiria','species'),(717350,124353,'Calydna','genus'),(717351,717350,'Calydna sturnula','species'),(717352,82596,'Cratoptera','genus'),(717353,717352,'Cratoptera atina','species'),(717354,104442,'Cyllopoda','genus'),(717355,717354,'Cyllopoda jatropharia','species'),(717356,82596,'Erastria','genus'),(717357,717356,'Erastria decrepitaria','species'),(717358,104450,'Erateina','genus'),(717359,717358,'Erateina rogersi','species'),(717360,124353,'Esthemopsis','genus'),(717361,717360,'Esthemopsis pherephatte','species'),(717362,124344,'Hades','genus'),(717363,717362,'Hades noctula','species'),(717364,82596,'Ira','genus'),(717365,717364,'Ira somnolenta','species'),(717366,124353,'Lyropteryx','genus'),(717367,717366,'Lyropteryx lyra','species'),(717368,124353,'Mesene','genus'),(717369,717368,'Mesene margaretta','species'),(717370,124353,'Mesenopsis','genus'),(717371,717370,'Mesenopsis melanochlora','species'),(717372,104450,'Oligopleura','genus'),(717373,717372,'Oligopleura malachitaria','species'),(717374,124353,'Perophthalma','genus'),(717375,717374,'Perophthalma lasus','species'),(717376,124353,'Pirascca','genus'),(717377,717376,'Pirascca arbuscula','species'),(717378,717376,'Pirascca tyriotes','species'),(717379,82596,'Stibaractis','genus'),(717380,717379,'Stibaractis dioptis','species'),(717381,124353,'Symmachia','genus'),(717382,717381,'Symmachia leena','species'),(717383,717381,'Symmachia probetor','species'),(717384,717381,'Symmachia rubina','species'),(717385,717381,'Symmachia threissa','species'),(717386,717381,'Symmachia tricolor','species'),(717387,717381,'Symmachia xypete','species'),(717388,124353,'Synargis','genus'),(717389,717388,'Synargis mycone','species'),(717390,717388,'Synargis ethelinda','species'),(717391,124353,'Napaea','genus'),(717392,717391,'Napaea eucharila','species'),(717393,717391,'Napaea rufolimba','species'),(717394,717391,'Napaea umbra','species'),(717395,286,'Pseudomonas sp. KE38','species'),(717396,119059,'Oxalobacteraceae bacterium Gu-R-13','species'),(717397,119059,'Oxalobacteraceae bacterium Gu-R-14','species'),(717398,119059,'Oxalobacteraceae bacterium Gu-R-16','species'),(717399,119059,'Oxalobacteraceae bacterium Gu-R-25','species'),(717400,119059,'Oxalobacteraceae bacterium Gu-R-31','species'),(717401,119059,'Oxalobacteraceae bacterium Gu-R-32','species'),(717402,119059,'Oxalobacteraceae bacterium Gu-R-33','species'),(717403,119059,'Oxalobacteraceae bacterium Gu-R-4','species'),(717404,61432,'Flavobacteriaceae bacterium Gu-R-1','species'),(717405,61432,'Flavobacteriaceae bacterium Gu-R-12','species'),(717406,61432,'Flavobacteriaceae bacterium Gu-R-2','species'),(717407,61432,'Flavobacteriaceae bacterium Gu-R-20','species'),(717408,61432,'Flavobacteriaceae bacterium Gu-R-3','species'),(717409,190017,'Pseudomonadaceae bacterium Gu-R-10','species'),(717410,190017,'Pseudomonadaceae bacterium Gu-R-11','species'),(717411,190017,'Pseudomonadaceae bacterium Gu-R-15','species'),(717412,190017,'Pseudomonadaceae bacterium Gu-R-21','species'),(717413,190017,'Pseudomonadaceae bacterium Gu-R-28','species'),(717414,190017,'Pseudomonadaceae bacterium Gu-R-6','species'),(717415,84568,'Sphingobacteriaceae bacterium Gu-R-26','species'),(717416,84568,'Sphingobacteriaceae bacterium Gu-R-29','species'),(717417,84568,'Sphingobacteriaceae bacterium Gu-R-7','species'),(717418,90316,'Microbacteriaceae bacterium Gu-R-17','species'),(717419,90316,'Microbacteriaceae bacterium Gu-R-19','species'),(717420,90316,'Microbacteriaceae bacterium Gu-R-22','species'),(717421,90316,'Microbacteriaceae bacterium Gu-R-23','species'),(717422,83494,'Comamonadaceae bacterium Gu-R-24','species'),(717423,83494,'Comamonadaceae bacterium Gu-R-8','species'),(717424,83494,'Comamonadaceae bacterium Gu-R-9','species'),(717425,122612,'Sphingomonadaceae bacterium Gu-R-18','species'),(717426,122612,'Sphingomonadaceae bacterium Gu-R-30','species'),(717427,94253,'Flexibacteraceae bacterium Gu-R-0','species'),(717428,119059,'Oxalobacteraceae bacterium Gu-R-5','species'),(717429,57609,'Xanthomonadaceae bacterium Gu-R-27','species'),(717430,953,'Wolbachia endosymbiont of Megabruchidius sophorae','species'),(717431,953,'Wolbachia endosymbiont of Callosobruchus latealbus','species'),(717447,55080,'Brevibacillus sp. 5.5LF 29TD','species'),(717448,1279,'Staphylococcus sp. 5.5LF 36TD','species'),(717449,44249,'Paenibacillus sp. 5.5LF 18T','species'),(717450,44249,'Paenibacillus sp. 5.5LF 20T','species'),(717451,1827,'Rhodococcus sp. 5.5LF 22T','species'),(717452,1663,'Arthrobacter sp. CFM 20','species'),(717453,1386,'Bacillus sp. CFM 28','species'),(717454,40323,'Stenotrophomonas sp. 5LF 19TDLC','species'),(717455,1386,'Bacillus sp. 5LF 9T','species'),(717456,484508,'Ornithinibacillus sp. 5LF 10T','species'),(717457,329857,'Cohnella sp. 5.5LF 30T','species'),(717458,44249,'Paenibacillus sp. 5.5LF 46T','species'),(717459,400634,'Lysinibacillus sp. 5.5LF 9P','species'),(717460,1301,'Streptococcus sp. 5.5LF 11P','species'),(717461,55080,'Brevibacillus sp. 5.5LF 16P','species'),(717462,57493,'Kocuria sp. ECSYW-28','species'),(717463,28100,'Phyllobacterium sp. QT12','species'),(717464,114727,'Influenza A virus (A/swine/Fujian/0325/2008(H1N1))','no rank'),(717465,114727,'Influenza A virus (A/swine/Shandong/1112/2008(H1N1))','no rank'),(717466,114727,'Influenza A virus (A/swine/Shandong/1123/2008(H1N1))','no rank'),(717467,8382,'Nimbaphrynoides','genus'),(717468,717467,'Nimbaphrynoides occidentalis','species'),(717469,717467,'Nimbaphrynoides liberiensis','species'),(717470,48479,'bacterium enrichment culture clone M1','species'),(717471,48479,'bacterium enrichment culture clone M2','species'),(717472,104929,'Methylocystis sp. enrichment culture clone M4','species'),(717473,104929,'Methylocystis sp. enrichment culture clone M3','species'),(717474,104929,'Methylocystis sp. enrichment culture clone M5','species'),(717475,48479,'methanotrophic bacterium enrichment culture clone M6','species'),(717476,8551,'Heloderma horridum alvarezi','subspecies'),(717477,8551,'Heloderma horridum exasperatum','subspecies'),(717478,8551,'Heloderma horridum charlesbogerti','subspecies'),(717479,75741,'Hepatozoon tuatarae','species'),(717480,460245,'Vigna pubigera var. pubigera','varietas'),(717481,3504,'Betula lanata','species'),(717482,216990,'Betula nana subsp. exilis','subspecies'),(717483,172267,'Salix caprea subsp. caprea','subspecies'),(717484,717483,'Salix caprea var. sericea','varietas'),(717485,395314,'Salix glauca subsp. stipulifera','subspecies'),(717486,395314,'Salix glauca subsp. glauca','subspecies'),(717487,339964,'Salix myrsinifolia subsp. kolaensis','subspecies'),(717490,467613,'Salix repens subsp. arenaria','subspecies'),(717491,40685,'Salix rosmarinifolia','species'),(717492,717483,'Salix caprea var. caprea','varietas'),(717493,40685,'Salix alba x Salix pentandra','species'),(717494,40685,'Salix aurita x Salix caprea','species'),(717495,40685,'Salix aurita x Salix cinerea x Salix myrsinifolia','species'),(717496,40685,'Salix aurita x Salix myrtilloides','species'),(717497,40685,'Salix aurita x Salix repens subsp. repens','species'),(717498,40685,'Salix herbacea x Salix polaris','species'),(717499,40685,'Salix myrsinifolia x Salix phylicifolia','species'),(717500,40685,'Salix myrtilloides x Salix repens subsp. repens','species'),(717501,40685,'Salix caprea x Salix cinerea','species'),(717502,256835,'Megabruchidius','genus'),(717504,179940,'Bythiospeum sp. JH-2010a','species'),(717506,71953,'Inocybe cf. rimosa EL-I116-06','species'),(717507,71953,'Inocybe cf. squamata EL-2010a','species'),(717508,71953,'Inocybe cf. rimosa EL-2010e','species'),(717509,71953,'Inocybe cf. rimosa EL-2010d','species'),(717510,71953,'Inocybe cf. rimosa EL-2010c','species'),(717511,71953,'Inocybe cf. rimosa EL-2010b','species'),(717512,71953,'Inocybe cf. flavella EL-2010a','species'),(717513,71953,'Inocybe cf. rimosa EL-2010a','species'),(717514,41247,'Mycena pruinosoviscida','species'),(717515,33194,'Bipolaris cactivora','species'),(717516,173,'Leptospira interrogans serovar Jalna','no rank'),(717517,165440,'Dioszegia rishiriensis','species'),(717518,65653,'Allothyrus constrictus','species'),(717519,296810,'Epicrius mollis','species'),(717520,91341,'Caribeacarus','genus'),(717521,717520,'Caribeacarus armasi','species'),(717522,33892,'Mycobacterium bovis BCG str. Mexico','no rank'),(717523,297306,'unclassified Neothyridae','no rank'),(717524,717523,'Neothyridae sp. OSAL000284','species'),(717525,717523,'Neothyridae sp. OSAL070464','species'),(717526,96312,'Leptographium \'qinlingensis\'','species'),(717527,130450,'Entosthodon obtusus','species'),(717528,998446,'Ephemerella readeri','species'),(717529,114727,'Influenza A virus (A/swine/Korea/VD01/2009(H1N1))','no rank'),(717530,114727,'Influenza A virus (A/swine/Korea/VD02/2009(H1N1))','no rank'),(717531,114727,'Influenza A virus (A/swine/Korea/VD03/2009(H1N1))','no rank'),(717532,114727,'Influenza A virus (A/swine/Korea/VD04/2009(H1N1))','no rank'),(717533,114727,'Influenza A virus (A/swine/Korea/VD05/2009(H1N1))','no rank'),(717534,114727,'Influenza A virus (A/swine/Korea/VD06/2009(H1N1))','no rank'),(717535,114727,'Influenza A virus (A/swine/Korea/VD07/2009(H1N1))','no rank'),(717536,114727,'Influenza A virus (A/swine/Korea/VD08/2009(H1N1))','no rank'),(717537,114727,'Influenza A virus (A/swine/Korea/VD09/2009(H1N1))','no rank'),(717538,114727,'Influenza A virus (A/swine/Korea/VD10/2009(H1N1))','no rank'),(717539,114727,'Influenza A virus (A/swine/Korea/VD11/2009(H1N1))','no rank'),(717540,114727,'Influenza A virus (A/swine/Korea/VD12/2009(H1N1))','no rank'),(717541,114727,'Influenza A virus (A/swine/Korea/VD13/2009(H1N1))','no rank'),(717542,114727,'Influenza A virus (A/swine/Korea/VD14/2009(H1N1))','no rank'),(717543,114727,'Influenza A virus (A/swine/Korea/VD15/2009(H1N1))','no rank'),(717544,114727,'Influenza A virus (A/swine/Korea/VD16/2009(H1N1))','no rank'),(717545,114727,'Influenza A virus (A/swine/Korea/VD17/2009(H1N1))','no rank'),(717546,1763,'Mycobacterium sp. NLA000901128','species'),(717547,83618,'Pseudoxanthomonas sp. MSZ6t','species'),(717548,41275,'Brevundimonas sp. MSZ8t','species'),(717549,1763,'Mycobacterium sp. MSZ23t','species'),(717550,13687,'Sphingomonas sp. MSZ11t','species'),(717551,13687,'Sphingomonas sp. MSZ13t','species'),(717552,165697,'Sphingopyxis sp. MSZ22t','species'),(717553,85413,'Bosea sp. MSZ17t','species'),(717554,46225,'Moraxella sp. MSZ10t','species'),(717555,22,'Shewanella sp. JC70','species'),(717556,85072,'Allochromatium sp. JA584','species'),(717557,34008,'Rhodovulum sp. JA583','species'),(717558,85273,'Rhodothalassium sp. JA582','species'),(717559,1051,'Ectothiorhodospira sp. JA578','species'),(717560,1060,'Rhodobacter sp. JA581','species'),(717561,1051,'Ectothiorhodospira sp. JA579','species'),(717562,85072,'Allochromatium sp. JA506','species'),(717563,34008,'Rhodovulum sp. JA505','species'),(717564,22,'Shewanella sp. JC79','species'),(717565,22,'Shewanella sp. JC80','species'),(717566,662,'Vibrio sp. JC77','species'),(717567,1386,'Bacillus sp. 3LF 10T','species'),(717568,44249,'Paenibacillus sp. 3LF 17T','species'),(717569,1386,'Bacillus sp. 3LF 19T','species'),(717570,1386,'Bacillus sp. 3LF 24T','species'),(717571,1386,'Bacillus sp. 3LF 25T','species'),(717572,648800,'Solibacillus sp. 3LF 29T','species'),(717573,44249,'Paenibacillus sp. 3LF 40T','species'),(717574,1386,'Bacillus sp. 3LF 2P','species'),(717575,1386,'Bacillus sp. 3LF 14P','species'),(717576,1873,'Micromonospora sp. 3LF 16TD','species'),(717577,1386,'Bacillus sp. 3LF 20TD','species'),(717578,1386,'Bacillus sp. 3LF 24TD','species'),(717579,1386,'Bacillus sp. 3LF 26TD','species'),(717580,1386,'Bacillus sp. 5LF 11T','species'),(717581,182709,'Oceanobacillus sp. 5LF 15T','species'),(717582,44249,'Paenibacillus sp. 5LF 18T','species'),(717583,1386,'Bacillus sp. 5LF 49T','species'),(717584,44249,'Paenibacillus sp. 5LF 1P','species'),(717585,1386,'Bacillus sp. 5LF 16P','species'),(717586,44249,'Paenibacillus sp. 5LF 22P','species'),(717587,1386,'Bacillus sp. 3LF 16P','species'),(717588,1386,'Bacillus sp. 3LF 20P','species'),(717589,1386,'Bacillus sp. 3LF 48P','species'),(717590,1386,'Bacillus sp. 3LF 6TD','species'),(717591,1386,'Bacillus sp. 3LF 9TD','species'),(717592,1386,'Bacillus sp. 3LF 11TD','species'),(717593,286,'Pseudomonas sp. R-38748','species'),(717594,109557,'Dendrosenecio battiscombei','species'),(717595,345027,'Hyposcada kena ssp. 2-1667','subspecies'),(717596,345027,'Hyposcada kena ssp. 2-1670','subspecies'),(717597,127248,'Oleria antaxis','species'),(717598,345738,'Oleria quadrata quadrata','subspecies'),(717601,345027,'Hyposcada kena ssp. 2-1666','subspecies'),(717602,504915,'Thelandros','genus'),(717603,717602,'Thelandros scleratus','species'),(717604,146639,'Ampelocalamus calcareus','species'),(717605,377615,'Thermobacillus composti KWC4','no rank'),(717606,59840,'Paenibacillus curdlanolyticus YK9','no rank'),(717607,551,'Erwinia uzenensis','species'),(717608,84030,'Clostridium cf. saccharolyticum K10','no rank'),(717609,44000,'Caldicellulosiruptor obsidiansis','species'),(717610,662,'Vibrio harveyi group','species group'),(717611,273135,'Cardinium endosymbiont of Cybaeota nana','species'),(717612,1883,'Streptomyces sp. MTCC 7779','species'),(717613,953,'Wolbachia endosymbiont of Cybaeus eutypus','species'),(717614,953,'Wolbachia endosymbiont of Cybaeus morosus','species'),(717615,953,'Wolbachia endosymbiont of Cybaeus multnoma','species'),(717616,953,'Wolbachia endosymbiont of Cybaeus penedentatus','species'),(717617,953,'Wolbachia endosymbiont of Cybaeus shoshoneus','species'),(717618,953,'Wolbachia endosymbiont of Cybaeus signifer','species'),(717619,953,'Wolbachia endosymbiont of Cybaeus vulpinus','species'),(717620,273135,'Cardinium endosymbiont of Cybaeus chauliodous','species'),(717621,273135,'Cardinium endosymbiont of Cybaeus chaulodious','species'),(717622,273135,'Cardinium endosymbiont of Cybaeus eutypus','species'),(717623,273135,'Cardinium endosymbiont of Cybaeus hesper','species'),(717624,273135,'Cardinium endosymbiont of Cybaeus morosus','species'),(717625,273135,'Cardinium endosymbiont of Cybaeus multnoma','species'),(717626,273135,'Cardinium endosymbiont of Cybaeus paralypropriapus','species'),(717627,273135,'Cardinium endosymbiont of Cybaeus penedentatus','species'),(717628,273135,'Cardinium endosymbiont of Cybaeus reticulatus','species'),(717629,273135,'Cardinium endosymbiont of Cybaeus sanbruno','species'),(717630,273135,'Cardinium endosymbiont of Cybaeus signifer','species'),(717631,273135,'Cardinium endosymbiont of Cybaeus somesbar','species'),(717632,273135,'Cardinium endosymbiont of Cybaeus waynei','species'),(717634,9296,'Planigale sp. AJ-2010','species'),(717635,114727,'Influenza A virus (A/Dundgobi/9746/2009(H1N1))','no rank'),(717636,102793,'Influenza A virus (A/turkey/Egypt/7/2007(H5N1))','no rank'),(717637,119210,'Influenza A virus (A/swine/Illinois/02945/2010(H3N2))','no rank'),(717638,114728,'Influenza A virus (A/swine/Minnesota/02953/2010(H1N2))','no rank'),(717639,114728,'Influenza A virus (A/swine/Minnesota/02954/2010(H1N2))','no rank'),(717640,114727,'Influenza A virus (A/swine/Illinois/02957/2010(H1N1))','no rank'),(717641,344592,'Chicken parvovirus ABU-P1','species'),(717645,5455,'Colletotrichum horii','species'),(717646,430998,'Baudoinia compniacensis UAMH 10762','no rank'),(717647,4932,'Saccharomyces cerevisiae CAT-1','no rank'),(717648,76312,'Caulerpa manorensis','species'),(717649,33951,'Acetobacterium sp. Mic10c02','species'),(717650,33951,'Acetobacterium sp. Mic12c01','species'),(717651,33951,'Acetobacterium sp. Mic12c06','species'),(717652,33951,'Acetobacterium sp. Mic1c04','species'),(717653,33951,'Acetobacterium sp. Mic42c02','species'),(717654,33951,'Acetobacterium sp. Mic7c05','species'),(717655,69894,'Tindallia sp. Mic8c12','species'),(717656,872,'Desulfovibrio sp. Mic1c01','species'),(717657,1068,'Rhodomicrobium sp. BF16','species'),(717658,1068,'Rhodomicrobium sp. BF1','species'),(717659,5073,'Penicillium sp. MCB-2010a','species'),(717660,33877,'Agromyces sp. C42','species'),(717661,1763,'Mycobacterium sp. C43a','species'),(717662,286,'Pseudomonas sp. C26','species'),(717663,40323,'Stenotrophomonas sp. B3a','species'),(717664,151754,'Xenophilus sp. C12b','species'),(717665,49928,'bacterium A10b','species'),(717666,286,'Pseudomonas sp. B18b','species'),(717667,3014,'Acrocarpia','genus'),(717668,717667,'Acrocarpia paniculata','species'),(717669,3014,'Scaberia','genus'),(717670,717669,'Scaberia agardhii','species'),(717671,91053,'Halopteris obovata','species'),(717672,66220,'Herponema','genus'),(717673,717672,'Herponema velutinum','species'),(717674,114727,'Influenza A virus (A/pintail/Aomori/422/2007(H1N1))','no rank'),(717675,114727,'Influenza A virus (A/pintail/Aomori/794/2008(H1N1))','no rank'),(717676,114727,'Influenza A virus (A/pintail/Miyagi/1472/2008(H1N1))','no rank'),(717677,114728,'Influenza A virus (A/pintail/Akita/1265/2008(H1N2))','no rank'),(717678,114728,'Influenza A virus (A/pintail/Akita/1353/2008(H1N2))','no rank'),(717679,114728,'Influenza A virus (A/pintail/Akita/1364/2008(H1N2))','no rank'),(717680,286279,'Influenza A virus (A/pintail/Aomori/1130/2008(H1N3))','no rank'),(717681,140020,'Influenza A virus (A/pintail/Aomori/1192/2008(H5N9))','no rank'),(717682,119220,'Influenza A virus (A/pintail/Akita/1256/2007(H5N2))','no rank'),(717683,119220,'Influenza A virus (A/pintail/Akita/1355/2007(H5N2))','no rank'),(717684,119221,'Influenza A virus (A/pintail/Aomori/385/2008(H5N3))','no rank'),(717685,119218,'Influenza A virus (A/pintail/Aomori/372/2008(H7N7))','no rank'),(717686,119218,'Influenza A virus (A/pintail/Miyagi/674/2008(H7N7))','no rank'),(717687,31431,'Callophyllis japonica','species'),(717688,1232885,'Gracilaria sp. MS1','species'),(717689,953,'Wolbachia endosymbiont of Tetrastichus coeruleus','species'),(717690,1386,'Bacillus sp. RA13C','species'),(717691,1386,'Bacillus sp. RB8U4','species'),(717692,55080,'Brevibacillus sp. RA5U1','species'),(717693,55080,'Brevibacillus sp. SA2U2','species'),(717694,413496,'Cronobacter sp. SA1U3','species'),(717695,547,'Enterobacter sp. WA10U2','species'),(717696,122277,'Pectobacterium sp. SA18C','species'),(717697,29487,'Photorhabdus sp. WA21C','species'),(717698,286,'Pseudomonas sp. SA16T','species'),(717699,34037,'Rahnella sp. SB13U1','species'),(717700,1827,'Rhodococcus sp. SB3U3','species'),(717701,40323,'Stenotrophomonas sp. SA1C','species'),(717702,49928,'bacterium RA10P','species'),(717703,49928,'bacterium RA7P1','species'),(717704,49928,'bacterium RB15U','species'),(717705,49928,'bacterium RB1T2','species'),(717706,49928,'bacterium RB5P','species'),(717707,49928,'bacterium RB8U3','species'),(717708,49928,'bacterium SA4U3','species'),(717709,49928,'bacterium SA5U3','species'),(717710,49928,'bacterium SA7U3','species'),(717711,49928,'bacterium SB9T','species'),(717712,49928,'bacterium WA3C','species'),(717713,49928,'bacterium WA7P','species'),(717714,49928,'bacterium WB22P1','species'),(717715,6566,'Manupecten','genus'),(717716,222060,'Sphaerephesia','genus'),(717717,115831,'Pseudodysponetus','genus'),(717718,626,'Xenorhabdus sp. SGas1','species'),(717719,626,'Xenorhabdus sp. SGdl2','species'),(717720,181846,'Hogna albemarlensis','species'),(717721,181846,'Hogna espanola','species'),(717722,181846,'Hogna galapagoensis','species'),(717723,181846,'Hogna hendrickxi','species'),(717724,181846,'Hogna jacquesbreli','species'),(717725,181846,'Hogna junco','species'),(717726,181846,'Hogna snodgrassi','species'),(717727,102317,'Flexopecten flexuosus','species'),(717728,6578,'Pecten keppelianus','species'),(717729,717715,'Manupecten pesfelis','species'),(717730,108673,'Tetrastichus coeruleus','species'),(717731,115835,'Dysponetus hesionides','species'),(717732,6349,'Glycera southeastatlantica','species'),(717733,717716,'Sphaerephesia regularis','species'),(717734,115835,'Dysponetus profundus','species'),(717735,717717,'Pseudodysponetus fragmentosus','species'),(717736,222062,'Sphaerodoropsis protuberanca','species'),(717737,222062,'Sphaerodoropsis longianalpapilla','species'),(717738,1208497,'Sanguirana varians','species'),(717739,5498,'Cladosporium sp. lf70','species'),(717740,507510,'Hyphopichia burtonii','species'),(717741,507510,'Hyphopichia pseudoburtonii','species'),(717742,2745,'Halomonas sp. Bej52','species'),(717743,2745,'Halomonas sp. Betam1','species'),(717744,2745,'Halomonas sp. Set79','species'),(717745,2742,'Marinobacter sp. Set72','species'),(717746,53246,'Pseudoalteromonas sp. Gu72','species'),(717747,1279,'Staphylococcus sp. Bej71','species'),(717748,1279,'Staphylococcus sp. Bet71','species'),(717749,1279,'Staphylococcus sp. Gu71','species'),(717750,2237,'Haloarcula sp. MGG2','species'),(717751,2237,'Haloarcula sp. MGG3','species'),(717752,2251,'Haloferax sp. Bej51','species'),(717753,2251,'Haloferax sp. BejS3','species'),(717754,2251,'Haloferax sp. Set21','species'),(717755,203135,'Halomicrobium sp. Bet213','species'),(717756,56688,'Halorubrum sp. Beja5','species'),(717757,56688,'Halorubrum sp. Bet217','species'),(717758,56688,'Halorubrum sp. Bet25','species'),(717759,56688,'Halorubrum sp. Bet512','species'),(717760,56688,'Halorubrum sp. MG215','species'),(717761,56688,'Halorubrum sp. MG23','species'),(717762,56688,'Halorubrum sp. MG25','species'),(717763,56688,'Halorubrum sp. MG525','species'),(717764,56688,'Halorubrum sp. MG526','species'),(717765,507,'Alcaligenes sp. SU-4','species'),(717766,33986,'Exiguobacterium sp. SU-5','species'),(717767,1125,'Microcystis sp. Izancya','species'),(717768,1125,'Microcystis sp. PCC9805','species'),(717769,1125,'Microcystis sp. NIES102','species'),(717770,1125,'Microcystis sp. NIES100','species'),(717771,1125,'Microcystis sp. PCC7005','species'),(717772,92245,'Thioalkalimicrobium aerophilum AL3','no rank'),(717773,147268,'Thioalkalimicrobium cyclicum ALM1','no rank'),(717774,119864,'Marinomonas mediterranea MMB-1','no rank'),(717775,37243,'environmental samples','no rank'),(717776,717775,'uncultured Leucothecium','species'),(717777,5543,'Trichoderma sp. T037','species'),(717778,286,'Pseudomonas sp. ADR40','species'),(717779,286,'Pseudomonas sp. ADR41','species'),(717780,286,'Pseudomonas sp. ADR42','species'),(717781,286,'Pseudomonas sp. ADR43','species'),(717782,286,'Pseudomonas sp. ADR45','species'),(717783,286,'Pseudomonas sp. ADR49','species'),(717784,286,'Pseudomonas sp. ADR62','species'),(717785,81,'Hyphomicrobium sp. MC1','species'),(717786,81,'Hyphomicrobium sp. AT2','species'),(717787,81,'Hyphomicrobium sp. AT3','species'),(717788,81,'Hyphomicrobium sp. AT4','species'),(717789,2093,'Mycoplasma sp. Sgv1a','species'),(717790,2093,'Mycoplasma sp. Sgv1b','species'),(717791,2093,'Mycoplasma sp. Sgv2a','species'),(717792,2093,'Mycoplasma sp. Sgv2b','species'),(717793,2093,'Mycoplasma sp. Sgv2c','species'),(717794,2093,'Mycoplasma sp. Sgv2d','species'),(717795,2093,'Mycoplasma sp. Sgv2e','species'),(717796,114727,'Influenza A virus (A/IIV-Anadyr/177/2009(H1N1))','no rank'),(717797,60002,'Frontonia sp. Bogoria C3','species'),(717798,60002,'Frontonia sp. Bogoria S5','species'),(717799,60002,'Frontonia sp. Bogoria S6','species'),(717800,60002,'Frontonia sp. Nakuru C3','species'),(717801,60002,'Frontonia sp. Nakuru S7','species'),(717802,60002,'Frontonia sp. Nakuru S9','species'),(717803,71159,'Lampanyctus festivus','species'),(717804,68515,'Parvilux','genus'),(717805,717804,'Parvilux ingens','species'),(717806,1386,'Bacillus sp. 20S.Eg','species'),(717807,374,'Bradyrhizobium genosp. TUXTLAS-1','species'),(717808,374,'Bradyrhizobium genosp. TUXTLAS-10','species'),(717809,374,'Bradyrhizobium genosp. TUXTLAS-11','species'),(717810,374,'Bradyrhizobium genosp. TUXTLAS-12','species'),(717811,374,'Bradyrhizobium genosp. TUXTLAS-13','species'),(717812,374,'Bradyrhizobium genosp. TUXTLAS-14','species'),(717813,374,'Bradyrhizobium genosp. TUXTLAS-15','species'),(717814,374,'Bradyrhizobium genosp. TUXTLAS-16','species'),(717815,374,'Bradyrhizobium genosp. TUXTLAS-17','species'),(717816,374,'Bradyrhizobium genosp. TUXTLAS-18','species'),(717817,374,'Bradyrhizobium genosp. TUXTLAS-19','species'),(717818,374,'Bradyrhizobium genosp. TUXTLAS-2','species'),(717819,374,'Bradyrhizobium genosp. TUXTLAS-20','species'),(717820,374,'Bradyrhizobium genosp. TUXTLAS-21','species'),(717821,374,'Bradyrhizobium genosp. TUXTLAS-22','species'),(717822,374,'Bradyrhizobium genosp. TUXTLAS-23','species'),(717823,374,'Bradyrhizobium genosp. TUXTLAS-29','species'),(717824,374,'Bradyrhizobium genosp. TUXTLAS-3','species'),(717825,374,'Bradyrhizobium genosp. TUXTLAS-4','species'),(717826,374,'Bradyrhizobium genosp. TUXTLAS-5','species'),(717827,374,'Bradyrhizobium genosp. TUXTLAS-6','species'),(717828,374,'Bradyrhizobium genosp. TUXTLAS-7','species'),(717829,374,'Bradyrhizobium genosp. TUXTLAS-8','species'),(717830,374,'Bradyrhizobium genosp. TUXTLAS-9','species'),(717831,379,'Rhizobium genosp. TUXTLAS-24','species'),(717832,379,'Rhizobium genosp. TUXTLAS-25','species'),(717833,379,'Rhizobium genosp. TUXTLAS-26','species'),(717834,379,'Rhizobium genosp. TUXTLAS-27','species'),(717835,379,'Rhizobium genosp. TUXTLAS-28','species'),(717836,135779,'Cercospora zeae-maydis SCOH1-5','no rank'),(717837,1873,'Micromonospora sp. JAJ-01','species'),(717838,1883,'Streptomyces sp. JAJ-06','species'),(717839,1883,'Streptomyces sp. JAJ-13','species'),(717841,13648,'Puccinellia alaskana','species'),(717842,13648,'Puccinellia banksiensis','species'),(717843,13648,'Puccinellia lemmonii','species'),(717844,13648,'Puccinellia parishii','species'),(717845,102800,'Influenza A virus (A/duck/Hokkaido/1123/2001(H4N6))','no rank'),(717846,188975,'Thaumatomastix sp. NIES-2378','species'),(717847,188956,'Cercozoa sp. YPF610','species'),(717848,12176,'Lagenaria mild mosaic virus','species'),(717849,1817,'Nocardia sp. JCM 3016','species'),(717850,90974,'Acrocarpospora sp. IR12-DHHV-602','species'),(717851,1865,'Actinoplanes sp. IR51-Co123','species'),(717852,1865,'Actinoplanes sp. IR51-RC111','species'),(717853,1865,'Actinoplanes sp. IR56-Co102','species'),(717854,1865,'Actinoplanes sp. RI44-Va104','species'),(717855,33877,'Agromyces sp. IY07-113','species'),(717856,33877,'Agromyces sp. IY07-20','species'),(717857,33877,'Agromyces sp. IY07-34','species'),(717858,33877,'Agromyces sp. IY07-4','species'),(717859,33877,'Agromyces sp. IY07-56','species'),(717860,1813,'Amycolatopsis sp. RI67-Va106','species'),(717861,53365,'Catellatospora sp. RI59-SDHV-102','species'),(717862,56433,'Couchioplanes sp. IR27-RC105','species'),(717863,35753,'Dactylosporangium sp. IR30-DHHV-605','species'),(717864,349312,'Krasilnikovia sp. IR27-RCA116','species'),(717865,165301,'Lentzea sp. IR11-RCA120','species'),(717866,1817,'Nocardia sp. R03-07','species'),(717867,1817,'Nocardia sp. R03-09','species'),(717868,83681,'Nonomuraea sp. IR27-SDHV-102','species'),(717869,83681,'Nonomuraea sp. IR8-RCA107','species'),(717870,367298,'Phycicoccus sp. IR48-RCA110','species'),(717871,1847,'Pseudonocardia sp. RI44-RCaA106','species'),(717872,1883,'Streptomyces sp. RI18-DHHV3','species'),(717873,1883,'Streptomyces sp. RI30-DHHV-601','species'),(717874,1883,'Streptomyces sp. RI30-DHHV-602','species'),(717875,1883,'Streptomyces sp. RI56-DHHV-602','species'),(717876,103960,'Actinosynnemataceae bacterium R19-10','species'),(717877,82796,'Micromonosporaceae bacterium IR30-DHHV-602','species'),(717885,46255,'Weissella sp. TN623','species'),(717886,46255,'Weissella sp. TN606','species'),(717887,1578,'Lactobacillus sp. TN644','species'),(717888,1578,'Lactobacillus sp. TN627','species'),(717889,46255,'Weissella sp. TN618','species'),(717890,46255,'Weissella sp. TN653','species'),(717891,46255,'Weissella sp. TN600','species'),(717892,1578,'Lactobacillus sp. TN615','species'),(717893,1883,'Streptomyces sp. L133(2010)','species'),(717894,5475,'Candida sp. NN-2010a','species'),(717895,100895,'Microtus californicus scirpensis','subspecies'),(717896,2804,'Polysiphonia aterrima','species'),(717897,2804,'Polysiphonia constricta','species'),(717899,2804,'Polysiphonia schneideri','species'),(717900,335209,'Polysiphonia sp. DWF-2010b','species'),(717901,2803,'Herposiphonia','genus'),(717902,717901,'Herposiphonia tenella','species'),(717903,717901,'Herposiphonia sp. DWF-2010a','species'),(717904,2803,'Lophosiphonia','genus'),(717905,717904,'Lophosiphonia obscura','species'),(717906,717904,'Lophosiphonia sp. DWF-2010a','species'),(717907,29278,'Cloning vector pRTSK-sacB','species'),(717908,29278,'Cloning vector pTip-istAB-sacB','species'),(717909,29091,'Dolichotis patagonum centricola','subspecies'),(717910,252953,'Hexadella dedritifera','species'),(717911,252953,'Hexadella racovitzai','species'),(717912,252953,'Hexadella sp. JCR-2010','species'),(717913,223214,'Schizopathes','genus'),(717914,143287,'Cavia tschudii osgoodi','subspecies'),(717915,143287,'Cavia tschudii sodalis','subspecies'),(717916,37548,'Cavia aperea hypoleuca','subspecies'),(717917,37548,'Cavia aperea pamparum','subspecies'),(717918,37548,'Cavia aperea guianae','subspecies'),(717919,37548,'Cavia aperea anolaimae','subspecies'),(717920,10140,'Cavia patzelti','species'),(717921,10140,'Cavia fulgida','species'),(717922,5506,'Fusarium sp. JY2','species'),(717923,45426,'Ascomycota sp. JY9','species'),(717924,1372,'Planococcus sp. S118','species'),(717928,47743,'unclassified Hyaloscyphaceae','no rank'),(717929,717928,'Hyaloscyphaceae sp. BDI','species'),(717930,29278,'Cloning vector pdsRNA','species'),(717931,410657,'groundwater metagenome','species'),(717932,585934,'Dissodactylus primitivus','species'),(717933,29278,'Gene replacement vector pwFRT-PCS12-gat-sacB','species'),(717934,4669,'Galanthus rizehensis x Galanthus woronowii','species'),(717935,39717,'Paulinella chromatophora FK01','no rank'),(717936,320267,'Catopsilia pomona pomona','subspecies'),(717937,378388,'Catopsilia pyranthe chryseis','subspecies'),(717938,378388,'Catopsilia pyranthe pyranthe','subspecies'),(717939,441319,'Catopsilia scylla scylla','subspecies'),(717941,1386,'Bacillus sp. SS4','species'),(717942,89279,'Flavobacterium sp. enrichment culture clone YD4','species'),(717944,5325,'Trametes versicolor FP-101664 SS1','no rank'),(717945,551032,'uncultured Polyporaceae','species'),(717946,48073,'Microbulbifer sp. GB02-19','species'),(717947,48073,'Microbulbifer sp. GB02-2B','species'),(717948,48073,'Microbulbifer sp. GB02-2C','species'),(717949,48073,'Microbulbifer sp. GB02-3','species'),(717950,48073,'Microbulbifer sp. GB02-4','species'),(717951,252301,'Oceanicola sp. GB02-44A','species'),(717952,657,'Photobacterium sp. GB02-42B','species'),(717953,53246,'Pseudoalteromonas sp. GB02-35C','species'),(717954,92860,'Lindgomycetaceae','family'),(717955,147498,'Tingoldiago','genus'),(717956,717955,'Tingoldiago graminicola','species'),(717957,1178,'Nostoc commune ACCS 014','no rank'),(717958,410072,'Coprococcus comes SL7/1','no rank'),(717959,328814,'Alistipes shahii WAL 8301','no rank'),(717960,39483,'[Eubacterium] cylindroides T2-87','no rank'),(717961,39492,'Eubacterium siraeum V10Sc8a','no rank'),(717962,116085,'Coprococcus catus GD/7','no rank'),(717963,326457,'Methylacidiphilales','order'),(717964,717963,'Methylacidiphilaceae','family'),(717965,3769,'Byblis aquatica','species'),(717966,3769,'Byblis filifolia','species'),(717967,3769,'Byblis guehoi','species'),(717968,3769,'Byblis rorida','species'),(717969,13687,'Sphingomonas sp. SE31c','species'),(717970,1865,'Actinoplanes sp. HSS-7002','species'),(717971,1386,'Bacillus sp. HSS-7006','species'),(717972,1386,'Bacillus sp. HSS-7008','species'),(717973,1386,'Bacillus sp. HSS-7010','species'),(717974,157226,'Marinibacillus sp. HSS-7018','species'),(717975,1386,'Bacillus sp. HSS-7019','species'),(717976,1386,'Bacillus sp. HSS-7021','species'),(717977,157226,'Marinibacillus sp. HSS-7025','species'),(717978,1269,'Micrococcus sp. HSD-7078','species'),(717979,67575,'Rheinheimera sp. HSD-7105','species'),(717980,35810,'Erythromicrobium sp. BF8','species'),(717981,114727,'Influenza A virus (A/swine/Illinois/02960/2010(H1N1))','no rank'),(717982,160860,'Auricularia delicata TFB-10046 SS5','no rank'),(717983,433072,'Aegialites stejnegeri','species'),(717984,96574,'Alteromonadaceae bacterium LYGBX6','species'),(717985,2745,'Halomonas sp. LYG4C','species'),(717986,49928,'bacterium LYG20','species'),(717987,49928,'bacterium LYG9','species'),(717988,286,'Pseudomonas sp. SSA','species'),(717989,87102,'Aurantiochytrium limacinum ATCC MYA-1381','no rank'),(717990,181421,'Caulophryne jordani','species'),(717991,570,'Klebsiella sp. B19','species'),(717992,29278,'MISSA donor vector pL-ccdB','species'),(717993,29278,'MISSA donor vector pLC-ccdB','species'),(717994,29278,'MISSA donor vector pP-ccdB','species'),(717995,29278,'MISSA donor vector pPr-ccdB','species'),(717996,29278,'MISSA donor vector pR-ccdB','species'),(717997,29278,'MISSA donor vector pRG-ccdB','species'),(717998,29278,'MISSA recipient vector BIBAC-LTR','species'),(717999,29278,'MISSA recipient vector BIBAC-RTL','species'),(718000,29278,'MISSA recipient vector TAC-LTR','species'),(718001,29278,'MISSA recipient vector TAC-RTL','species'),(718002,1386,'Bacillus sp. CCBAU 05776','species'),(718003,114727,'Influenza A virus (A/duck/Hokkaido/1173/2001(H1N1))','no rank'),(718004,114727,'Influenza A virus (A/duck/Hokkaido/1178/2001(H1N1))','no rank'),(718005,114727,'Influenza A virus (A/duck/Hokkaido/1190/2001(H1N1))','no rank'),(718006,114727,'Influenza A virus (A/duck/Hokkaido/1197/2001(H1N1))','no rank'),(718007,114727,'Influenza A virus (A/duck/Hokkaido/1203/2001(H1N1))','no rank'),(718008,627479,'Caulobacter phage Cd1','species'),(718009,90316,'Microbacteriaceae bacterium \'U1 ecto 1\'','species'),(718012,662,'Vibrio sp. MMB2','species'),(718013,85015,'Thermasporomyces','genus'),(718014,2005,'Microbispora sp. GMKU363','species'),(718015,1873,'Micromonospora sp. GMKU326','species'),(718016,1883,'Streptomyces sp. 442','species'),(718017,1883,'Streptomyces sp. 449','species'),(718018,1883,'Streptomyces sp. CP01','species'),(718019,1883,'Streptomyces sp. TP','species'),(718020,1883,'Streptomyces sp. 145(2010)','species'),(718021,6490,'Conus novaehollandiae','species'),(718022,705094,'Hesperiidae gen. hespjanzen01 sp. Janzen85','species'),(718023,127298,'Adelpha sp. basiloidesDHJ01','species'),(718024,127298,'Adelpha sp. basiloidesDHJ02','species'),(718025,127298,'Adelpha sp. celerioDHJ01','species'),(718026,127298,'Adelpha sp. celerioDHJ02','species'),(718027,127298,'Adelpha sp. laciniaDHJ01','species'),(718028,127298,'Adelpha sp. laciniaDHJ02','species'),(718029,283716,'Astraptes sp. ENTA','species'),(718030,127310,'Biblis sp. hyperiaDHJ01','species'),(718031,127310,'Biblis sp. hyperiaDHJ02','species'),(718032,127310,'Biblis sp. hyperiaDHJ03','species'),(718033,127325,'Caligo sp. telamoniusDHJ01','species'),(718034,127325,'Caligo sp. telamoniusDHJ02','species'),(718035,127325,'Caligo sp. telamoniusDHJ03','species'),(718036,104499,'Chlosyne sp. gaudialisDHJ02','species'),(718037,104499,'Chlosyne sp. Janzen01','species'),(718038,104499,'Chlosyne sp. Janzen02','species'),(718039,104499,'Chlosyne sp. laciniaDHJ02','species'),(718040,270020,'Cissia sp. confusaDHJ02','species'),(718041,270020,'Cissia sp. Janzen02','species'),(718042,688615,'Dasylophia sp. maxtlaDHJ04','species'),(718043,688615,'Dasylophia sp. maxtlaDHJ05','species'),(718044,127334,'Dynamine sp. postvertaDHJ02','species'),(718045,509383,'Eutychide sp. Janzen02','species'),(718046,127339,'Hamadryas sp. guatemalenaDHJ01','species'),(718047,127339,'Hamadryas sp. guatemalenaDHJ02','species'),(718048,127339,'Hamadryas sp. guatemalenaDHJ03','species'),(718049,127339,'Hamadryas sp. mexicanaDHJ02','species'),(718050,311090,'Historis sp. odiusDHJ01','species'),(718051,127271,'Memphis sp. boisduvaliDHJ01','species'),(718052,127271,'Memphis sp. boisduvaliDHJ02','species'),(718053,127271,'Memphis sp. forreriDHJ04','species'),(718054,509431,'Morys sp. Janzen01','species'),(718055,366113,'Narope sp. Janzen01','species'),(718056,439273,'Nisoniades sp. Burns01DHJ01','species'),(718057,366158,'Pierella sp. pallidaDHJ02','species'),(718058,355082,'Polygonus sp. savignyDHJ02','species'),(718059,355092,'Porphyrogenes sp. Burns02','species'),(718060,355124,'Ridens sp. pancheDHJ01','species'),(718061,64447,'Siproeta sp. plagiataDHJ01','species'),(718062,64447,'Siproeta sp. plagiataDHJ02','species'),(718063,355211,'Vacerra sp. Burns03','species'),(718064,127374,'Zaretis sp. isidoraDHJ01','species'),(718065,127374,'Zaretis sp. isidoraDHJ02','species'),(718066,688638,'Bardaxima','genus'),(718067,718066,'Bardaxima sp. Janzen01','species'),(718068,718066,'Bardaxima sp. persesDHJ02','species'),(718069,718066,'Bardaxima sp. persesDHJ03','species'),(718070,319765,'Cerura','genus'),(718071,718070,'Cerura sp. rarataDHJ01','species'),(718072,718070,'Cerura sp. rarataDHJ02','species'),(718073,718182,'Chliara','genus'),(718074,718073,'Chliara sp. cresusDHJ01','species'),(718075,718073,'Chliara sp. cresusDHJ02','species'),(718076,718073,'Chliara sp. cresusDHJ03','species'),(718077,718073,'Chliara sp. cresusDHJ04','species'),(718078,718182,'Dicentria','genus'),(718079,718078,'Dicentria sp. moribundaDHJ01','species'),(718080,718078,'Dicentria sp. moribundaDHJ02','species'),(718081,718078,'Dicentria sp. rusticaDHJ02','species'),(718082,718078,'Dicentria sp. rusticaDHJ03','species'),(718083,718078,'Dicentria sp. rusticaDHJ04','species'),(718084,718078,'Dicentria sp. rusticaDHJ05','species'),(718085,718078,'Dicentria sp. rusticaDHJ06','species'),(718086,718078,'Dicentria sp. violascensDHJ01','species'),(718087,718078,'Dicentria sp. violascensDHJ02','species'),(718088,718183,'Disphragis','genus'),(718089,718088,'Disphragis sp. baracoanaDHJ01','species'),(718090,718088,'Disphragis sp. baracoanaDHJ02','species'),(718091,718088,'Disphragis sp. probaDHJ04','species'),(718092,718088,'Disphragis sp. viridiflavaDHJ01','species'),(718093,718183,'Dottia','genus'),(718094,718093,'Dottia sp. Janzen01','species'),(718095,688638,'Dunama','genus'),(718096,718095,'Dunama sp. mexicanaDHJ01','species'),(718097,718095,'Dunama sp. mexicanaDHJ02','species'),(718098,718095,'Dunama sp. mexicanaDHJ03','species'),(718099,718095,'Dunama sp. mexicanaDHJ04','species'),(718100,718183,'Elymiotis','genus'),(718101,718100,'Elymiotis sp. Janzen02','species'),(718102,718100,'Elymiotis sp. Janzen03','species'),(718103,718100,'Elymiotis sp. Janzen04','species'),(718104,718100,'Elymiotis sp. Janzen05','species'),(718105,718182,'Eragisa','genus'),(718106,718105,'Eragisa sp. noxDHJ01','species'),(718107,688638,'Goaxis','genus'),(718108,718107,'Goaxis sp. Pogue01','species'),(718109,718107,'Goaxis sp. Pogue02','species'),(718110,718182,'Hapigia','genus'),(718111,718110,'Hapigia sp. repandensDHJ01','species'),(718112,718110,'Hapigia sp. repandensDHJ02','species'),(718113,718110,'Hapigia sp. repandensDHJ03','species'),(718114,718110,'Hapigia sp. repandensDHJ04','species'),(718115,718110,'Hapigia sp. simplexDHJ03','species'),(718116,718110,'Hapigia sp. simplexDHJ04','species'),(718117,718190,'Hemiceras','genus'),(718118,718117,'Hemiceras sp. Janzen04','species'),(718119,718117,'Hemiceras sp. Janzen06','species'),(718120,718117,'Hemiceras sp. Janzen07','species'),(718121,718117,'Hemiceras sp. Janzen09','species'),(718122,718117,'Hemiceras sp. Janzen10','species'),(718123,718117,'Hemiceras sp. Janzen13','species'),(718124,718117,'Hemiceras sp. Janzen50','species'),(718125,718117,'Hemiceras sp. suboDHJ03','species'),(718126,718117,'Hemiceras sp. vecinaDHJ01','species'),(718127,718117,'Hemiceras sp. zulaDHJ02','species'),(718128,688638,'Lysana','genus'),(718129,718128,'Lysana sp. Janzen01','species'),(718130,718128,'Lysana sp. Janzen02','species'),(718131,718182,'Malocampa','genus'),(718132,718131,'Malocampa sp. piraticaDHJ01','species'),(718133,718131,'Malocampa sp. piraticaDHJ02','species'),(718134,718182,'Meragisa','genus'),(718135,718134,'Meragisa sp. innoxiaDHJ01','species'),(718136,718134,'Meragisa sp. innoxiaDHJ02','species'),(718137,718134,'Meragisa sp. Janzen03','species'),(718138,718134,'Meragisa sp. Janzen05','species'),(718139,319773,'Moresa','genus'),(718140,718139,'Moresa sp. valkeriDHJ01','species'),(718141,718139,'Moresa sp. valkeriDHJ02','species'),(718142,718182,'Naprepa','genus'),(718143,718142,'Naprepa sp. pulcheriaDHJ01','species'),(718144,718142,'Naprepa sp. pulcheriaDHJ02','species'),(718145,688638,'Nystalea','genus'),(718146,718145,'Nystalea sp. aequiparsDHJ12','species'),(718147,718145,'Nystalea sp. collarisDHJ13','species'),(718148,718145,'Nystalea sp. collarisDHJ14','species'),(718149,718145,'Nystalea sp. squamosaDHJ14','species'),(718150,718145,'Nystalea sp. striataDHJ04','species'),(718151,718145,'Nystalea sp. striataDHJ05','species'),(718152,718183,'Pentobesa','genus'),(718153,718152,'Pentobesa sp. pinnaDHJ02','species'),(718154,718182,'Pseudodryas','genus'),(718155,718154,'Pseudodryas sp. pistacinaDHJ01','species'),(718156,718154,'Pseudodryas sp. pistacinaDHJ02','species'),(718157,718182,'Rhuda','genus'),(718158,718157,'Rhuda sp. difficilisDHJ01','species'),(718159,718157,'Rhuda sp. difficilisDHJ02','species'),(718160,718157,'Rhuda sp. difficilisDHJ03','species'),(718161,718183,'Rifargia','genus'),(718162,718161,'Rifargia sp. felderiDHJ02','species'),(718163,718161,'Rifargia sp. felderiDHJ03','species'),(718164,718161,'Rifargia sp. felderiDHJ04','species'),(718165,718161,'Rifargia sp. Janzen01','species'),(718166,319773,'Rosema','genus'),(718167,718166,'Rosema sp. aethraDHJ01','species'),(718168,718166,'Rosema sp. aethraDHJ02','species'),(718169,718182,'Sericochroa','genus'),(718170,718169,'Sericochroa sp. Janzen01','species'),(718171,688638,'Tachuda','genus'),(718172,718171,'Tachuda sp. albosigmaDHJ01','species'),(718173,718171,'Tachuda sp. albosigmaDHJ02','species'),(718174,718171,'Tachuda sp. discretaDHJ01','species'),(718175,718171,'Tachuda sp. discretaDHJ02','species'),(718176,718171,'Tachuda sp. discretaDHJ03','species'),(718177,688638,'Tagela','genus'),(718178,718177,'Tagela sp. cayugaDHJ01','species'),(718179,718177,'Tagela sp. cayugaDHJ02','species'),(718180,718182,'Talmeca','genus'),(718181,718180,'Talmeca sp. remotaDHJ01','species'),(718182,37571,'Rifargiriinae','subfamily'),(718183,37571,'Notodontidae incertae sedis','no rank'),(718184,13648,'Puccinellia hauptiana','species'),(718185,13648,'Puccinellia pumila','species'),(718186,669793,'Puccinellia tenella subsp. tenella','subspecies'),(718187,420972,'Epithemia sorex','species'),(718188,420972,'Epithemia turgida','species'),(718189,85635,'Solanum surattense witches\'-broom phytoplasma','species'),(718190,37571,'Hemiceratinae','subfamily'),(718191,1264044,'Litoribacillus peritrichatus','species'),(718192,137583,'Thalassomonas sp. JYr2','species'),(718193,44011,'Ferrimonas sp. JYr13','species'),(718194,630749,'Spongiibacter sp. JYr4','species'),(718215,34079,'cyanobacterium endosymbiont of Epithemia sorex','species'),(718217,34079,'cyanobacterium endosymbiont of Epithemia turgida','species'),(718219,813,'Chlamydia trachomatis G/9301','no rank'),(718220,1396,'Bacillus cereus IS075','no rank'),(718221,1396,'Bacillus cereus str. Schrouff','no rank'),(718222,1396,'Bacillus cereus TIAC219','no rank'),(718223,1396,'Bacillus cereus VD022','no rank'),(718224,1396,'Bacillus cereus VD142','no rank'),(718227,55176,'Preussia complex','no rank'),(718228,718227,'Sporormiella','genus'),(718229,45136,'Sporormia fimetaria','species'),(718230,718228,'Sporormiella affinis','species'),(718231,265084,'Preussia alloiomera','species'),(718232,265084,'Preussia antarctica','species'),(718233,265084,'Preussia bipartis','species'),(718234,265084,'Preussia borealis','species'),(718235,718228,'Sporormiella dakotensis','species'),(718236,265084,'Preussia dubia','species'),(718237,718228,'Sporormiella heptamera','species'),(718238,718228,'Sporormiella irregularis','species'),(718239,718228,'Sporormiella leporina','species'),(718240,265084,'Preussia longisporopsis','species'),(718241,718228,'Sporormiella megalospora','species'),(718242,265084,'Preussia minipascua','species'),(718243,265084,'Preussia octomera','species'),(718244,718228,'Sporormiella pulchella','species'),(718245,718228,'Sporormiella septenaria','species'),(718246,265084,'Preussia splendens','species'),(718247,265084,'Preussia tetramera','species'),(718248,718228,'Sporormiella vexans','species'),(718249,265084,'Preussia typharum','species'),(718250,265084,'Preussia vulgaris','species'),(718251,636,'Edwardsiella tarda FL6-60','no rank'),(718252,853,'Faecalibacterium prausnitzii L2-6','no rank'),(718253,28026,'Bifidobacterium pseudocatenulatum D2CA','no rank'),(718254,336306,'Enterobacter cloacae subsp. cloacae NCTC 9394','no rank'),(718255,166486,'Roseburia intestinalis XB6B4','no rank'),(718257,80764,'Aphis incertae sedis','no rank'),(718258,54902,'environmental samples','no rank'),(718259,718258,'uncultured Scrippsiella','species'),(718260,240358,'environmental samples','no rank'),(718261,718260,'uncultured Thecadinium','species'),(718262,718257,'Aphis poacyni','species'),(718263,160622,'environmental samples','no rank'),(718264,718263,'uncultured Adenoides','species'),(718265,527550,'Brachyunguis convolvulisucta','species'),(718266,2962,'environmental samples','no rank'),(718267,718266,'uncultured Woloszynskia','species'),(718268,13036,'unclassified Danaus','no rank'),(718269,718268,'Danaus sp. gilippusDHJ02','species'),(718271,32022,'Campylobacter jejuni subsp. jejuni S3','no rank'),(718272,718309,'Phaeothecoidiella illinoisensis','species'),(718273,718309,'Phaeothecoidiella missouriensis','species'),(718274,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. T000240','no rank'),(718275,36922,'Diaporthe actinidiae','species'),(718276,464931,'Protaphis kareliniae','species'),(718277,33387,'unclassified Aphidini','no rank'),(718278,718277,'Aphidini gen. sp. 1 GXQ-2010','species'),(718279,4581,'Bambusa distegia','species'),(718280,4581,'Bambusa gibba','species'),(718281,338491,'Dinochloa scabrida','species'),(718283,338491,'Dinochloa sp. KLU Bambusetum Acc.13','species'),(718284,147376,'Sphaerobambos','genus'),(718285,718284,'Sphaerobambos hirsuta','species'),(718286,338191,'Candidatus Nitrosopumilus sp. NM25','species'),(718287,1663,'Arthrobacter sp. S3','species'),(718288,1883,'Streptomyces sp. S1','species'),(718289,410657,'biogas fermenter metagenome','species'),(718290,48479,'bacterium enrichment culture clone narG8','species'),(718291,48479,'bacterium enrichment culture clone narG13','species'),(718292,48479,'bacterium enrichment culture clone 16S-6','species'),(718293,48479,'bacterium enrichment culture clone 16S-3','species'),(718294,48479,'bacterium enrichment culture clone 16S-9','species'),(718295,48479,'bacterium enrichment culture clone cbbL9','species'),(718296,48479,'bacterium enrichment culture clone cbbL14','species'),(718297,48479,'bacterium enrichment culture clone cbbL15','species'),(718298,48479,'bacterium enrichment culture clone cbbL16','species'),(718299,48479,'bacterium enrichment culture clone cbbM5','species'),(718300,48479,'bacterium enrichment culture clone cbbM3','species'),(718301,48479,'bacterium enrichment culture clone cbbM12','species'),(718304,8293,'unclassified Caudata','no rank'),(718306,469,'Acinetobacter sp. S2(2010)','species'),(718307,1663,'Arthrobacter sp. S4(2010)','species'),(718308,410657,'biofilm metagenome','species'),(718309,218400,'Phaeothecoidiella','genus'),(718311,65119,'Bacillus sp. enrichment culture clone GK16','species'),(718312,65119,'Bacillus sp. enrichment culture clone KT13','species'),(718313,65119,'Bacillus sp. enrichment culture clone KT27','species'),(718314,65119,'Bacillus sp. enrichment culture clone KT34','species'),(718315,65119,'Bacillus sp. enrichment culture clone KT37','species'),(718316,65119,'Bacillus sp. enrichment culture clone LT2','species'),(718317,65119,'Bacillus sp. enrichment culture clone LT6','species'),(718318,62104,'Pseudomonas sp. enrichment culture clone GK15','species'),(718319,62104,'Pseudomonas sp. enrichment culture clone GK3','species'),(718320,62104,'Pseudomonas sp. enrichment culture clone GL3','species'),(718321,62104,'Pseudomonas sp. enrichment culture clone GR16','species'),(718322,62104,'Pseudomonas sp. enrichment culture clone GR23','species'),(718323,62104,'Pseudomonas sp. enrichment culture clone KT12','species'),(718324,62104,'Pseudomonas sp. enrichment culture clone KT22','species'),(718325,62104,'Pseudomonas sp. enrichment culture clone KT24','species'),(718326,62104,'Pseudomonas sp. enrichment culture clone LT7','species'),(718327,62104,'Pseudomonas sp. enrichment culture clone RT7','species'),(718328,163527,'Microbacterium sp. enrichment culture clone GK4','species'),(718329,163527,'Microbacterium sp. enrichment culture clone GL7','species'),(718330,163527,'Microbacterium sp. enrichment culture clone GR9','species'),(718331,660100,'Terribacillus sp. enrichment culture clone LT1','species'),(718332,660100,'Terribacillus sp. enrichment culture clone RT5','species'),(718333,89304,'Streptomyces sp. enrichment culture clone GR20','species'),(718334,97940,'Stenotrophomonas sp. enrichment culture clone GK20','species'),(718335,218400,'Houjia','genus'),(718337,718335,'Houjia pomigena','species'),(718338,318118,'Ensifer sp. enrichment culture clone GL4','species'),(718339,318118,'Ensifer sp. enrichment culture clone GR11','species'),(718340,318118,'Ensifer sp. enrichment culture clone GR6','species'),(718341,718335,'Houjia yanglingensis','species'),(718342,89279,'Flavobacterium sp. enrichment culture clone RT1','species'),(718343,89279,'Flavobacterium sp. enrichment culture clone RT3','species'),(718344,114554,'Sphingomonas sp. enrichment culture clone GR10','species'),(718345,114554,'Sphingomonas sp. enrichment culture clone KT11','species'),(718347,259321,'Chryseobacterium sp. enrichment culture clone GK17','species'),(718348,259321,'Chryseobacterium sp. enrichment culture clone GK6','species'),(718349,75661,'Acinetobacter sp. enrichment culture clone GR1','species'),(718350,263762,'Aeromonas sp. enrichment culture clone GK5','species'),(718351,174585,'Cellvibrio sp. enrichment culture clone GR14','species'),(718352,238201,'Enterobacter sp. enrichment culture clone GK1','species'),(718353,163523,'Kocuria sp. enrichment culture clone GL10','species'),(718354,292276,'Novosphingobium sp. enrichment culture clone KT36','species'),(718355,218485,'Planomicrobium sp. enrichment culture clone LT5','species'),(718356,290625,'Trichocladium sp. B(2010)','species'),(718357,4855,'Mortierella sp. M(2010)','species'),(718358,104397,'Epicoccum sp. C(2010)','species'),(718359,281700,'Pseudoxanthomonas sp. enrichment culture clone GR3','species'),(718360,182687,'Sphingobacterium sp. enrichment culture clone GK18','species'),(718361,310580,'Sphingopyxis sp. enrichment culture clone GR12','species'),(718362,63593,'Heterolobosea sp. SAN2','species'),(718363,1068,'Rhodomicrobium sp. BF13','species'),(718364,110846,'Picoa','genus'),(718365,718364,'Picoa juniperi','species'),(718366,71896,'Marasmiellus sp. CBMAI 1062','species'),(718367,40463,'Peniophora sp. CBMAI 1063','species'),(718368,81057,'Tinctoporellus sp. CBMAI 1061','species'),(718369,37990,'Hypocopra','genus'),(718370,718369,'Hypocopra anomala','species'),(718373,222,'Achromobacter sp. IR27','species'),(718374,469,'Acinetobacter sp. IP20A','species'),(718375,1386,'Bacillus sp. IP18','species'),(718376,1386,'Bacillus sp. IR48','species'),(718377,1386,'Bacillus sp. IRH2','species'),(718378,1386,'Bacillus sp. IRH39','species'),(718379,1386,'Bacillus sp. ISL10','species'),(718380,1386,'Bacillus sp. ISL3','species'),(718381,1386,'Bacillus sp. ISL8','species'),(718382,59732,'Chryseobacterium sp. IP22B','species'),(718383,547,'Enterobacter sp. IR10','species'),(718384,547,'Enterobacter sp. IR11','species'),(718385,547,'Enterobacter sp. IR12','species'),(718386,547,'Enterobacter sp. IR14A','species'),(718387,547,'Enterobacter sp. IR16','species'),(718388,547,'Enterobacter sp. IR17','species'),(718389,547,'Enterobacter sp. IR18','species'),(718390,547,'Enterobacter sp. IR19','species'),(718391,547,'Enterobacter sp. IR2','species'),(718392,547,'Enterobacter sp. IR23','species'),(718393,547,'Enterobacter sp. IR24','species'),(718394,547,'Enterobacter sp. IR25A','species'),(718395,547,'Enterobacter sp. IR29','species'),(718396,547,'Enterobacter sp. IR3','species'),(718397,547,'Enterobacter sp. IR30','species'),(718398,547,'Enterobacter sp. IR36','species'),(718399,547,'Enterobacter sp. IR44','species'),(718400,547,'Enterobacter sp. IR5','species'),(718401,547,'Enterobacter sp. IR6','species'),(718402,547,'Enterobacter sp. IR60','species'),(718403,547,'Enterobacter sp. IR8','species'),(718404,547,'Enterobacter sp. IR9','species'),(718405,57493,'Kocuria sp. IP6','species'),(718406,57493,'Kocuria sp. IP9','species'),(718407,33882,'Microbacterium sp. IP10','species'),(718408,33882,'Microbacterium sp. IP11','species'),(718409,33882,'Microbacterium sp. IP12','species'),(718410,33882,'Microbacterium sp. IP15','species'),(718411,33882,'Microbacterium sp. IP16','species'),(718412,33882,'Microbacterium sp. IP17','species'),(718413,33882,'Microbacterium sp. IP19','species'),(718414,33882,'Microbacterium sp. IP22C','species'),(718415,33882,'Microbacterium sp. IP5','species'),(718416,33882,'Microbacterium sp. IP7','species'),(718417,33882,'Microbacterium sp. IR61','species'),(718418,33882,'Microbacterium sp. IR64','species'),(718419,33882,'Microbacterium sp. IRH4','species'),(718420,1269,'Micrococcus sp. ISL1','species'),(718421,1269,'Micrococcus sp. ISL2','species'),(718422,1269,'Micrococcus sp. ISL4','species'),(718423,1372,'Planococcus sp. IP20B','species'),(718424,1372,'Planococcus sp. IP3','species'),(718425,190323,'Plantibacter sp. IR7','species'),(718426,286,'Pseudomonas sp. IP1','species'),(718427,286,'Pseudomonas sp. IP14','species'),(718428,286,'Pseudomonas sp. IP22A','species'),(718429,286,'Pseudomonas sp. IR20','species'),(718430,286,'Pseudomonas sp. IR25B','species'),(718431,286,'Pseudomonas sp. IR39','species'),(718432,286,'Pseudomonas sp. IR46','species'),(718433,286,'Pseudomonas sp. IRH18','species'),(718434,286,'Pseudomonas sp. IRH26','species'),(718435,34037,'Rahnella sp. IR15','species'),(718436,34037,'Rahnella sp. IR28','species'),(718437,34037,'Rahnella sp. IR31','species'),(718438,34037,'Rahnella sp. IR34','species'),(718439,34037,'Rahnella sp. IR35','species'),(718440,34037,'Rahnella sp. IR55','species'),(718441,34037,'Rahnella sp. IR57','species'),(718442,34037,'Rahnella sp. IR67','species'),(718443,34037,'Rahnella sp. IRH11','species'),(718444,34037,'Rahnella sp. IRH15','species'),(718445,34037,'Rahnella sp. IRH3','species'),(718446,34037,'Rahnella sp. IRH7','species'),(718447,34037,'Rahnella sp. IRH9','species'),(718448,1827,'Rhodococcus sp. IR50','species'),(718449,613,'Serratia sp. IR52','species'),(718450,613,'Serratia sp. IR53','species'),(718451,613,'Serratia sp. IR56','species'),(718452,613,'Serratia sp. IR62','species'),(718453,613,'Serratia sp. IR63','species'),(718454,613,'Serratia sp. IR65','species'),(718455,40323,'Stenotrophomonas sp. IP2','species'),(718456,40323,'Stenotrophomonas sp. IP4','species'),(718457,40323,'Stenotrophomonas sp. IR40','species'),(718458,40323,'Stenotrophomonas sp. IR66','species'),(718459,40323,'Stenotrophomonas sp. IRH10','species'),(718460,40323,'Stenotrophomonas sp. IRH13','species'),(718461,40323,'Stenotrophomonas sp. IRH27','species'),(718462,40323,'Stenotrophomonas sp. IRH34','species'),(718463,40323,'Stenotrophomonas sp. IRH43','species'),(718464,40323,'Stenotrophomonas sp. IRH6','species'),(718465,338,'Xanthomonas sp. IR14B','species'),(718466,629,'Yersinia sp. IR33','species'),(718467,528,'Ochrobactrum sp. IRH19','species'),(718468,528,'Ochrobactrum sp. IRH41','species'),(718469,528,'Ochrobactrum sp. IRH42','species'),(718470,528,'Ochrobactrum sp. IRH8','species'),(718471,1827,'Rhodococcus sp. IR51','species'),(718473,48479,'bacterium enrichment culture clone BBMC-1','species'),(718474,48479,'bacterium enrichment culture clone BBMC-10','species'),(718475,48479,'bacterium enrichment culture clone BBMC-11','species'),(718476,48479,'bacterium enrichment culture clone BBMC-12','species'),(718477,48479,'bacterium enrichment culture clone BBMC-13','species'),(718478,48479,'bacterium enrichment culture clone BBMC-14','species'),(718479,48479,'bacterium enrichment culture clone BBMC-15','species'),(718480,48479,'bacterium enrichment culture clone BBMC-16','species'),(718481,48479,'bacterium enrichment culture clone BBMC-2','species'),(718482,48479,'bacterium enrichment culture clone BBMC-3','species'),(718483,48479,'bacterium enrichment culture clone BBMC-4','species'),(718484,48479,'bacterium enrichment culture clone BBMC-5','species'),(718485,48479,'bacterium enrichment culture clone BBMC-6','species'),(718486,48479,'bacterium enrichment culture clone BBMC-7','species'),(718487,48479,'bacterium enrichment culture clone BBMC-8','species'),(718488,48479,'bacterium enrichment culture clone BBMC-9','species'),(718704,7524,'unclassified Hemiptera','no rank'),(720548,29979,'unclassified Isopoda','no rank'),(720550,6638,'unclassified Octopoda','no rank'),(720552,116167,'unclassified Sessilia','no rank'),(720554,288965,'Clostridium clariflavum DSM 19732','no rank'),(720555,1452,'Bacillus atrophaeus 1942','no rank'),(720556,1452,'Bacillus atrophaeus Detrick-1','no rank'),(720557,1452,'Bacillus atrophaeus Detrick-2','no rank'),(720558,1452,'Bacillus atrophaeus Detrick-3','no rank'),(720559,219829,'Plasmodium sp. DRC-A','species'),(720560,219829,'Plasmodium sp. DRC-C','species'),(720561,219829,'Plasmodium sp. DRC-E','species'),(720563,219829,'Plasmodium sp. DRC-L','species'),(720569,345249,'Porcine circovirus type 1/2a','species'),(720570,219829,'Plasmodium sp. JK msp2-KNP-A1','species'),(720571,219829,'Plasmodium sp. JK msp2-KNP-A2','species'),(720572,219829,'Plasmodium sp. JK msp2-KNP-B','species'),(720573,219829,'Plasmodium sp. JK msp2-KNP-C1','species'),(720574,219829,'Plasmodium sp. JK msp2-KNP-D','species'),(720575,626425,'Acanthornis','genus'),(720576,720575,'Acanthornis magna','species'),(720577,626425,'Pyrrholaemus','genus'),(720578,720577,'Pyrrholaemus sagittatus','species'),(720579,53246,'Pseudoalteromonas sp. ZR1','species'),(720580,55805,'Clytomyias','genus'),(720581,720580,'Clytomyias insignis','species'),(720582,626425,'Calamanthus','genus'),(720583,720582,'Calamanthus pyrrhopygius','species'),(720584,55806,'Malurus elegans','species'),(720585,626425,'Origma','genus'),(720586,720585,'Origma solitaria','species'),(720587,626425,'Pycnoptilus','genus'),(720588,720587,'Pycnoptilus floccosus','species'),(720589,720577,'Pyrrholaemus brunneus','species'),(720590,418107,'Plasmodium billcollinsi','species'),(720591,418107,'Plasmodium billbrayi','species'),(720592,953,'Wolbachia endosymbiont of Psyttalia lounsburyi','species'),(720593,5192,'Kalapuya','genus'),(720594,720593,'Kalapuya brunnea','species'),(720595,44613,'Leucangium sp. MT-2010','species'),(720596,136693,'Munida rugosa','species'),(720597,136693,'Munida sarsi','species'),(720598,2745,'Halomonas sp. AAD1','species'),(720599,2745,'Halomonas sp. AAD10','species'),(720600,2745,'Halomonas sp. AAD12','species'),(720601,2745,'Halomonas sp. AAD14','species'),(720603,2745,'Halomonas sp. AAD19','species'),(720604,2745,'Halomonas sp. AAD2','species'),(720605,2745,'Halomonas smyrnensis','species'),(720606,286,'Pseudomonas sp. INK1','species'),(720607,286,'Pseudomonas sp. JPK1','species'),(720608,469,'Acinetobacter sp. SS4','species'),(720609,507,'Alcaligenes sp. SS06','species'),(720610,547,'Enterobacter sp. SS10','species'),(720611,406427,'unclassified Anthoathecata','no rank'),(720613,85186,'Clidemia parasitica','species'),(720614,119886,'Leandra fallacissima','species'),(720615,263288,'Miconia kollmannii','species'),(720616,263328,'Ossaea angustifolia','species'),(720617,263328,'Ossaea suprabasalis','species'),(720618,427258,'Pleiochiton roseum','species'),(720619,427258,'Pleiochiton setulosum','species'),(720620,427258,'Pleiochiton sp. Amorim 6979','species'),(720621,169659,'Carapichea','genus'),(720623,191,'Azospirillum sp. YM 132','species'),(720624,191,'Azospirillum sp. YM 195','species'),(720625,191,'Azospirillum sp. YM 249','species'),(720626,191,'Azospirillum sp. YM 274','species'),(720627,12916,'Acidovorax sp. KBT029','species'),(720628,12916,'Acidovorax sp. KBT156','species'),(720629,12916,'Acidovorax sp. KBT196','species'),(720630,12916,'Acidovorax sp. KBT005','species'),(720631,12916,'Acidovorax sp. KBT017','species'),(720632,12916,'Acidovorax sp. KBT209','species'),(720633,1386,'Bacillus sp. NCCP-36','species'),(720634,1060,'Rhodobacter sp. INCT285','species'),(720635,705993,'Alabama argillacea','species'),(720636,386107,'Cyrtarachne yunoharuensis','species'),(720637,102793,'Influenza A virus (A/chicken/Egypt/0814S-NLQP/2008(H5N1))','no rank'),(720638,102793,'Influenza A virus (A/chicken/Egypt/088-NLQP/2008(H5N1))','no rank'),(720639,102793,'Influenza A virus (A/chicken/Egypt/0882-NLQP/2008(H5N1))','no rank'),(720640,102793,'Influenza A virus (A/chicken/Egypt/0883-NLQP/2008(H5N1))','no rank'),(720641,102793,'Influenza A virus (A/chicken/Egypt/0910-NLQP/2009(H5N1))','no rank'),(720642,102793,'Influenza A virus (A/chicken/Egypt/0915-NLQP/2009(H5N1))','no rank'),(720643,102793,'Influenza A virus (A/chicken/Egypt/09277s-NLQP/2009(H5N1))','no rank'),(720644,102793,'Influenza A virus (A/chicken/Egypt/092L-NLQP/2009(H5N1))','no rank'),(720645,102793,'Influenza A virus (A/chicken/Egypt/093smg-NLQP/2009(H5N1))','no rank'),(720646,102793,'Influenza A virus (A/chicken/Egypt/0945-NLQP/2009(H5N1))','no rank'),(720647,102793,'Influenza A virus (A/chicken/Egypt/09485s-NLQP/2009(H5N1))','no rank'),(720648,102793,'Influenza A virus (A/chicken/Egypt/0956-NLQP/2009(H5N1))','no rank'),(720649,102793,'Influenza A virus (A/chicken/Egypt/09567s-NLQP/2009(H5N1))','no rank'),(720650,102793,'Influenza A virus (A/chicken/Egypt/095941v-NLQP/2009(H5N1))','no rank'),(720651,102793,'Influenza A virus (A/chicken/Egypt/0962-NLQP/2009(H5N1))','no rank'),(720652,102793,'Influenza A virus (A/chicken/Egypt/096L-NLQP/2009(H5N1))','no rank'),(720653,102793,'Influenza A virus (A/chicken/Egypt/1052S-NLQP/2010(H5N1))','no rank'),(720654,102793,'Influenza A virus (A/duck/Egypt/08355S-NLQP/2008(H5N1))','no rank'),(720655,102793,'Influenza A virus (A/duck/Egypt/08561S-NLQP/2008(H5N1))','no rank'),(720656,102793,'Influenza A virus (A/duck/Egypt/0867-NLQP/2008(H5N1))','no rank'),(720657,102793,'Influenza A virus (A/duck/Egypt/09118sm-NLQP/2009(H5N1))','no rank'),(720658,102793,'Influenza A virus (A/duck/Egypt/0912-NLQP/2009(H5N1))','no rank'),(720659,102793,'Influenza A virus (A/duck/Egypt/09238sm-NLQP/2009(H5N1))','no rank'),(720660,102793,'Influenza A virus (A/duck/Egypt/09274sm-NLQP/2009(H5N1))','no rank'),(720661,102793,'Influenza A virus (A/duck/Egypt/0930smL-NLQP/2009(H5N1))','no rank'),(720662,102793,'Influenza A virus (A/duck/Egypt/09315s-NLQP/2009(H5N1))','no rank'),(720663,102793,'Influenza A virus (A/duck/Egypt/09332sm-NLQP/2009(H5N1))','no rank'),(720664,102793,'Influenza A virus (A/duck/Egypt/0934sm-NLQP/2009(H5N1))','no rank'),(720665,102793,'Influenza A virus (A/duck/Egypt/0945smf-NLQP/2009(H5N1))','no rank'),(720666,102793,'Influenza A virus (A/duck/Egypt/0967smf-NLQP/2009(H5N1))','no rank'),(720667,102793,'Influenza A virus (A/duck/Egypt/0969smL-NLQP/2009(H5N1))','no rank'),(720668,102793,'Influenza A virus (A/duck/Egypt/0970-NLQP/2009(H5N1))','no rank'),(720669,102793,'Influenza A virus (A/duck/Egypt/0982-NLQP/2009(H5N1))','no rank'),(720670,102793,'Influenza A virus (A/goose/Egypt/09102smf-NLQP/2009(H5N1))','no rank'),(720671,102793,'Influenza A virus (A/goose/Egypt/0910sm-NLQP/2009(H5N1))','no rank'),(720672,102793,'Influenza A virus (A/goose/Egypt/0912smg-NLQP/2009(H5N1))','no rank'),(720673,102793,'Influenza A virus (A/goose/Egypt/09324sm-NLQP/2009(H5N1))','no rank'),(720674,102793,'Influenza A virus (A/goose/Egypt/0946smL-NLQP/2009(H5N1))','no rank'),(720675,102793,'Influenza A virus (A/turkey/Egypt/09206sm-NLQP/2009(H5N1))','no rank'),(720676,114727,'Influenza A virus (A/Mexico/UASLP-001/2003(H1N1))','no rank'),(720677,114727,'Influenza A virus (A/Mexico/UASLP-002/2007(H1N1))','no rank'),(720678,114727,'Influenza A virus (A/Mexico/UASLP-003/2008(H1N1))','no rank'),(720679,114727,'Influenza A virus (A/Mexico/UASLP-004/2009(H1N1))','no rank'),(720680,695951,'Argyrochaetona sp. cubanaDHJ01','species'),(720681,695951,'Argyrochaetona sp. cubanaDHJ02','species'),(720682,695951,'Argyrochaetona sp. cubanaDHJ03','species'),(720683,695951,'Argyrochaetona sp. cubanaDHJ04','species'),(720684,695854,'Argyrophylax sp. albiciniscaDHJ02','species'),(720685,695953,'Atacta sp. brasiliensisDHJ01','species'),(720686,695953,'Atacta sp. brasiliensisDHJ02','species'),(720687,179443,'Carcelia sp. flavirostrisDHJ01','species'),(720688,179443,'Carcelia sp. flavirostrisDHJ02','species'),(720689,179443,'Carcelia sp. flavirostrisDHJ03','species'),(720690,179443,'Carcelia sp. flavirostrisDHJ04','species'),(720691,179443,'Carcelia sp. flavirostrisDHJ05','species'),(720692,179443,'Carcelia sp. flavirostrisDHJ06','species'),(720693,179443,'Carcelia sp. flavirostrisDHJ07','species'),(720694,179443,'Carcelia sp. flavirostrisDHJ08','species'),(720695,179443,'Carcelia sp. flavirostrisDHJ10','species'),(720696,179443,'Carcelia sp. flavirostrisDHJ11','species'),(720697,179443,'Carcelia sp. flavirostrisDHJ12','species'),(720698,179443,'Carcelia sp. flavirostrisDHJ15','species'),(720699,179443,'Carcelia sp. flavirostrisDHJ16','species'),(720700,179443,'Carcelia sp. flavirostrisDHJ17','species'),(720701,179443,'Carcelia sp. flavirostrisDHJ18','species'),(720703,179459,'Drino sp. alacris','species'),(720704,179459,'Drino sp. piceiventrisDHJ32','species'),(720705,695878,'Houghia sp. cryptaDHJ01','species'),(720706,179486,'Leschenaultia sp. leucophrysDHJ02','species'),(720707,179486,'Leschenaultia sp. leucophrysDHJ03','species'),(720708,337039,'Human papillomavirus type 117','no rank'),(720709,179429,'Tachinidae gen. tachinidWood01','genus'),(720710,179429,'Tachinidae gen. tachinidWood02','genus'),(720711,179429,'Tachinidae gen. tachinidWood04','genus'),(720712,179429,'Tachinidae gen. tachinidWood05','genus'),(720713,179429,'Tachinidae gen. tachinidWood12','genus'),(720714,179429,'Tachinidae gen. tachinidWood13','genus'),(720715,179429,'Tachinidae gen. tachinidWood16','genus'),(720716,720709,'Tachinidae gen. tachinidWood01 sp. Wood01','species'),(720717,720710,'Tachinidae gen. tachinidWood02 sp. Wood01','species'),(720718,720711,'Tachinidae gen. tachinidWood04 sp. Wood01','species'),(720719,720712,'Tachinidae gen. tachinidWood05 sp. Wood01','species'),(720720,720713,'Tachinidae gen. tachinidWood12 sp. Wood01','species'),(720721,720714,'Tachinidae gen. tachinidWood13 sp. Wood01','species'),(720722,720715,'Tachinidae gen. tachinidWood16 sp. Wood01','species'),(720723,27474,'Tachinidae incertae sedis','no rank'),(720724,32390,'Cotesia sp. MAS-2010-1','species'),(720725,366614,'Haematobacter sp. BC14248','species'),(720726,65119,'Bacillus sp. enrichment culture clone SRC_MC4A','species'),(720727,65119,'Bacillus sp. enrichment culture clone SRC_MC4B','species'),(720728,65119,'Bacillus sp. enrichment culture clone SRC_MC5A','species'),(720729,65119,'Bacillus sp. enrichment culture clone SRC_MC5B','species'),(720730,65119,'Bacillus sp. enrichment culture clone SRC_MC6A','species'),(720731,65119,'Bacillus sp. enrichment culture clone SRC_MC6B','species'),(720732,169969,'Brevibacillus sp. enrichment culture clone SRC_MC1A','species'),(720733,169969,'Brevibacillus sp. enrichment culture clone SRC_MC1B','species'),(720734,169969,'Brevibacillus sp. enrichment culture clone SRC_MC3A','species'),(720735,169969,'Brevibacillus sp. enrichment culture clone SRC_MC3B','species'),(720736,134345,'Citrobacter sp. enrichment culture clone DS_NBA1','species'),(720737,134345,'Citrobacter sp. enrichment culture clone SRC_NBA10','species'),(720738,134345,'Citrobacter sp. enrichment culture clone SRC_NBA11','species'),(720739,134345,'Citrobacter sp. enrichment culture clone SRC_NBA2','species'),(720740,134345,'Citrobacter sp. enrichment culture clone SRC_NBB1','species'),(720741,134345,'Citrobacter sp. enrichment culture clone SRC_NBB10','species'),(720742,134345,'Citrobacter sp. enrichment culture clone SRC_NBB2','species'),(720743,134345,'Citrobacter sp. enrichment culture clone SRC_NBB20','species'),(720744,134345,'Citrobacter sp. enrichment culture clone SRC_NBB21','species'),(720745,134345,'Citrobacter sp. enrichment culture clone SRC_NBB22','species'),(720746,134345,'Citrobacter sp. enrichment culture clone SRC_NBB23','species'),(720747,134345,'Citrobacter sp. enrichment culture clone SRC_NBB24','species'),(720748,134345,'Citrobacter sp. enrichment culture clone SRC_NBB25','species'),(720749,134345,'Citrobacter sp. enrichment culture clone SRC_NBB3','species'),(720750,134345,'Citrobacter sp. enrichment culture clone SRC_NBB9','species'),(720751,238201,'Enterobacter sp. enrichment culture clone SRC_NBA12','species'),(720752,238201,'Enterobacter sp. enrichment culture clone SRC_NBA17','species'),(720753,238201,'Enterobacter sp. enrichment culture clone SRC_NBA18','species'),(720754,238201,'Enterobacter sp. enrichment culture clone SRC_NBB18','species'),(720755,238201,'Enterobacter sp. enrichment culture clone SRC_NBB19','species'),(720756,238201,'Enterobacter sp. enrichment culture clone SRC_NBB8','species'),(720757,75663,'Escherichia sp. enrichment culture clone SRC_NBA4','species'),(720758,75663,'Escherichia sp. enrichment culture clone SRC_NBA7','species'),(720759,75663,'Escherichia sp. enrichment culture clone SRC_NBA8','species'),(720760,248733,'Granulicatella sp. enrichment culture clone SRC_DSC25','species'),(720761,248733,'Granulicatella sp. enrichment culture clone SRC_DSC5','species'),(720762,248733,'Granulicatella sp. enrichment culture clone SRC_DSC9','species'),(720763,284010,'Klebsiella sp. enrichment culture clone SRC_DSA1','species'),(720764,284010,'Klebsiella sp. enrichment culture clone SRC_DSA10','species'),(720765,284010,'Klebsiella sp. enrichment culture clone SRC_DSA11','species'),(720766,284010,'Klebsiella sp. enrichment culture clone SRC_DSA12','species'),(720767,284010,'Klebsiella sp. enrichment culture clone SRC_DSA13','species'),(720768,284010,'Klebsiella sp. enrichment culture clone SRC_DSA14','species'),(720769,284010,'Klebsiella sp. enrichment culture clone SRC_DSA15','species'),(720770,284010,'Klebsiella sp. enrichment culture clone SRC_DSA16','species'),(720771,284010,'Klebsiella sp. enrichment culture clone SRC_DSA17','species'),(720772,284010,'Klebsiella sp. enrichment culture clone SRC_DSA18','species'),(720773,284010,'Klebsiella sp. enrichment culture clone SRC_DSA19','species'),(720774,284010,'Klebsiella sp. enrichment culture clone SRC_DSA2','species'),(720775,284010,'Klebsiella sp. enrichment culture clone SRC_DSA20','species'),(720776,284010,'Klebsiella sp. enrichment culture clone SRC_DSA21','species'),(720777,284010,'Klebsiella sp. enrichment culture clone SRC_DSA22','species'),(720778,284010,'Klebsiella sp. enrichment culture clone SRC_DSA23','species'),(720779,284010,'Klebsiella sp. enrichment culture clone SRC_DSA24','species'),(720780,284010,'Klebsiella sp. enrichment culture clone SRC_DSA25','species'),(720781,284010,'Klebsiella sp. enrichment culture clone SRC_DSA3','species'),(720782,284010,'Klebsiella sp. enrichment culture clone SRC_DSA4','species'),(720783,284010,'Klebsiella sp. enrichment culture clone SRC_DSA5','species'),(720784,284010,'Klebsiella sp. enrichment culture clone SRC_DSA6','species'),(720785,284010,'Klebsiella sp. enrichment culture clone SRC_DSA7','species'),(720786,284010,'Klebsiella sp. enrichment culture clone SRC_DSA8','species'),(720787,284010,'Klebsiella sp. enrichment culture clone SRC_DSA9','species'),(720788,284010,'Klebsiella sp. enrichment culture clone SRC_DSB1','species'),(720789,284010,'Klebsiella sp. enrichment culture clone SRC_DSB10','species'),(720790,284010,'Klebsiella sp. enrichment culture clone SRC_DSB11','species'),(720791,284010,'Klebsiella sp. enrichment culture clone SRC_DSB12','species'),(720792,284010,'Klebsiella sp. enrichment culture clone SRC_DSB13','species'),(720793,284010,'Klebsiella sp. enrichment culture clone SRC_DSB14','species'),(720794,284010,'Klebsiella sp. enrichment culture clone SRC_DSB15','species'),(720795,284010,'Klebsiella sp. enrichment culture clone SRC_DSB16','species'),(720796,284010,'Klebsiella sp. enrichment culture clone SRC_DSB17','species'),(720797,284010,'Klebsiella sp. enrichment culture clone SRC_DSB18','species'),(720798,284010,'Klebsiella sp. enrichment culture clone SRC_DSB19','species'),(720799,284010,'Klebsiella sp. enrichment culture clone SRC_DSB2','species'),(720800,284010,'Klebsiella sp. enrichment culture clone SRC_DSB20','species'),(720801,284010,'Klebsiella sp. enrichment culture clone SRC_DSB21','species'),(720802,284010,'Klebsiella sp. enrichment culture clone SRC_DSB22','species'),(720803,284010,'Klebsiella sp. enrichment culture clone SRC_DSB23','species'),(720804,284010,'Klebsiella sp. enrichment culture clone SRC_DSB24','species'),(720805,284010,'Klebsiella sp. enrichment culture clone SRC_DSB25','species'),(720806,284010,'Klebsiella sp. enrichment culture clone SRC_DSB3','species'),(720807,284010,'Klebsiella sp. enrichment culture clone SRC_DSB4','species'),(720808,284010,'Klebsiella sp. enrichment culture clone SRC_DSB5','species'),(720809,284010,'Klebsiella sp. enrichment culture clone SRC_DSB6','species'),(720810,284010,'Klebsiella sp. enrichment culture clone SRC_DSB7','species'),(720811,284010,'Klebsiella sp. enrichment culture clone SRC_DSB8','species'),(720812,284010,'Klebsiella sp. enrichment culture clone SRC_NBA15','species'),(720813,284010,'Klebsiella sp. enrichment culture clone SRC_NBB17','species'),(720814,284010,'Klebsiella sp. enrichment culture clone SRC_NBB6','species'),(720815,284010,'Klebsiella sp. enrichment culture clone SRC_NBB7','species'),(720816,390516,'Providencia sp. enrichment culture clone SRC_NBA14','species'),(720817,390516,'Providencia sp. enrichment culture clone SRC_NBA16','species'),(720818,390516,'Providencia sp. enrichment culture clone SRC_NBA19','species'),(720819,390516,'Providencia sp. enrichment culture clone SRC_NBA20','species'),(720820,390516,'Providencia sp. enrichment culture clone SRC_NBA23','species'),(720821,390516,'Providencia sp. enrichment culture clone SRC_NBA24','species'),(720822,390516,'Providencia sp. enrichment culture clone SRC_NBA25','species'),(720823,390516,'Providencia sp. enrichment culture clone SRC_NBB16','species'),(720824,390516,'Providencia sp. enrichment culture clone SRC_NBB4','species'),(720825,83426,'Streptococcus sp. enrichment culture clone SRC_DSC1','species'),(720826,83426,'Streptococcus sp. enrichment culture clone SRC_DSC10','species'),(720827,83426,'Streptococcus sp. enrichment culture clone SRC_DSC11','species'),(720828,83426,'Streptococcus sp. enrichment culture clone SRC_DSC12','species'),(720829,83426,'Streptococcus sp. enrichment culture clone SRC_DSC14','species'),(720830,83426,'Streptococcus sp. enrichment culture clone SRC_DSC15','species'),(720831,83426,'Streptococcus sp. enrichment culture clone SRC_DSC16','species'),(720832,83426,'Streptococcus sp. enrichment culture clone SRC_DSC17','species'),(720833,83426,'Streptococcus sp. enrichment culture clone SRC_DSC18','species'),(720834,83426,'Streptococcus sp. enrichment culture clone SRC_DSC2','species'),(720835,83426,'Streptococcus sp. enrichment culture clone SRC_DSC21','species'),(720836,83426,'Streptococcus sp. enrichment culture clone SRC_DSC22','species'),(720837,83426,'Streptococcus sp. enrichment culture clone SRC_DSC23','species'),(720838,83426,'Streptococcus sp. enrichment culture clone SRC_DSC24','species'),(720839,83426,'Streptococcus sp. enrichment culture clone SRC_DSC4','species'),(720840,83426,'Streptococcus sp. enrichment culture clone SRC_DSC6','species'),(720841,83426,'Streptococcus sp. enrichment culture clone SRC_DSC7','species'),(720842,83426,'Streptococcus sp. enrichment culture clone SRC_DSC8','species'),(720843,75671,'Micrococcus sp. enrichment culture clone SRC_MC2','species'),(720844,218083,'Pantoea sp. enrichment culture clone SRC_NBA13','species'),(720845,48479,'bacterium enrichment culture clone SRC_DSB9','species'),(720846,48479,'bacterium enrichment culture clone SRC_DSC13','species'),(720847,48479,'bacterium enrichment culture clone SRC_DSC19','species'),(720848,48479,'bacterium enrichment culture clone SRC_DSC20','species'),(720849,48479,'bacterium enrichment culture clone SRC_DSC3','species'),(720850,48479,'bacterium enrichment culture clone SRC_NBA21','species'),(720851,48479,'bacterium enrichment culture clone SRC_NBA22','species'),(720852,48479,'bacterium enrichment culture clone SRC_NBA3','species'),(720853,48479,'bacterium enrichment culture clone SRC_NBA5','species'),(720854,48479,'bacterium enrichment culture clone SRC_NBA6','species'),(720855,48479,'bacterium enrichment culture clone SRC_NBA9','species'),(720856,48479,'bacterium enrichment culture clone SRC_NBB11','species'),(720857,48479,'bacterium enrichment culture clone SRC_NBB12','species'),(720858,48479,'bacterium enrichment culture clone SRC_NBB13','species'),(720859,48479,'bacterium enrichment culture clone SRC_NBB14','species'),(720860,48479,'bacterium enrichment culture clone SRC_NBB15','species'),(720861,48479,'bacterium enrichment culture clone SRC_NBB5','species'),(720862,49928,'bacterium SRC_DS3','species'),(720863,49928,'bacterium SRC_DS3a','species'),(720864,49928,'bacterium SRC_DSI1','species'),(720865,49928,'bacterium SRC_DSI2','species'),(720866,235887,'Deutzianthus','genus'),(720867,720866,'Deutzianthus tonkinensis','species'),(720868,59732,'Chryseobacterium sp. RBT','species'),(720869,20025,'Acalypha australis','species'),(720870,179681,'Excoecaria formosana','species'),(720871,13100,'Juniperus procumbens','species'),(720872,7933,'unclassified Anguilliformes','no rank'),(720873,40008,'Tibouchina pulchra','species'),(720875,7403,'Apanteles sp. jft11','species'),(720880,32390,'Cotesia sp. jft22','species'),(720881,32390,'Cotesia sp. MIC 000322','species'),(720883,32390,'Cotesia sp. MIC 000325','species'),(720884,32390,'Cotesia sp. CNCHZ043-09','species'),(720885,32390,'Cotesia sp. MIC 000327','species'),(720886,32390,'Cotesia sp. MIC 000328','species'),(720887,32390,'Cotesia sp. jft52','species'),(720888,32390,'Cotesia sp. MIC 000331','species'),(720889,32390,'Cotesia sp. MIC 000342','species'),(720891,32390,'Cotesia sp. jft23','species'),(720892,32390,'Cotesia sp. jft29','species'),(720893,32390,'Cotesia sp. jft24','species'),(720894,32390,'Cotesia sp. MIC 000395','species'),(720895,32390,'Cotesia sp. MIC 000406','species'),(720896,32390,'Cotesia sp. jft25','species'),(720897,32390,'Cotesia sp. MIC 000433','species'),(720898,32390,'Cotesia sp. MIC 000434','species'),(720899,32390,'Cotesia sp. MIC 000435','species'),(720900,64874,'Diolcogaster sp. CNCHZ065-09','species'),(720901,64874,'Diolcogaster sp. CNCHZ066-09','species'),(720902,64874,'Diolcogaster sp. CNCHZ108-09','species'),(720903,64874,'Diolcogaster sp. CNCHZ130-09','species'),(720909,51534,'Pholetesor sp. jft11','species'),(720928,92993,'Glyptapanteles sp. CNCHZ012-09','species'),(720933,92993,'Glyptapanteles sp. CNCHZ018-09','species'),(720937,92993,'Glyptapanteles sp. CNCHZ022-09','species'),(720939,7403,'Apanteles sp. jft39','species'),(720947,92993,'Glyptapanteles sp. CNCHZ057-09','species'),(720951,92993,'Glyptapanteles sp. CNCHZ124-09','species'),(720952,51536,'Microgaster sp. jft16','species'),(720953,92993,'Glyptapanteles sp. CNCHZ135-09','species'),(720954,92993,'Glyptapanteles sp. CNCHZ143-09','species'),(720955,92993,'Glyptapanteles sp. CNCHZ144-09','species'),(720956,92993,'Glyptapanteles sp. CNCHZ147-09','species'),(720958,92993,'Glyptapanteles sp. CNCHZ162-09','species'),(720959,92993,'Glyptapanteles sp. CNCHZ167-09','species'),(720961,694098,'Illidops sp. CNCHZ004-09','species'),(720964,694098,'Illidops sp. CNCHZ063-09','species'),(720970,51536,'Microgaster sp. jft21','species'),(720977,51538,'Microplitis sp. jft32','species'),(720979,51538,'Microplitis sp. jft41','species'),(720981,51538,'Microplitis sp. jft45','species'),(720984,51538,'Microplitis sp. jft30','species'),(720987,51538,'Microplitis sp. jft40','species'),(720996,51538,'Microplitis sp. jft17','species'),(720998,51538,'Microplitis sp. jft38','species'),(721002,51534,'Pholetesor sp. MIC 000376','species'),(721004,640786,'Protapanteles sp. CNCHZ126-09','species'),(721005,55931,'Sathon sp. CNCHZ095-09','species'),(721006,55931,'Sathon sp. CNCHZ107-09','species'),(721007,55931,'Sathon sp. CNCHZ156-09','species'),(721008,55931,'Sathon sp. CNCHZ161-09','species'),(721009,55931,'Sathon sp. CNCHZ163-09','species'),(721010,55931,'Sathon sp. CNCHZ165-09','species'),(721011,55931,'Sathon sp. CNCHZ166-09','species'),(721012,1649,'Kurthia sp. B4','species'),(721013,528,'Ochrobactrum sp. B5','species'),(721014,1569,'Sporosarcina sp. B3','species'),(721015,1386,'Bacillus sp. B2(2010)','species'),(721016,350970,'Braconidae sp. ASWAY566-08','species'),(721017,720872,'Anguilliformes sp. M1','species'),(721018,720872,'Anguilliformes sp. M2','species'),(721019,720872,'Anguilliformes sp. M3','species'),(721020,720872,'Anguilliformes sp. M4','species'),(721021,720872,'Anguilliformes sp. M5','species'),(721022,720872,'Anguilliformes sp. M8','species'),(721023,720872,'Anguilliformes sp. M11','species'),(721024,720872,'Anguilliformes sp. L137','species'),(721025,720872,'Anguilliformes sp. L138','species'),(721026,720872,'Anguilliformes sp. L139','species'),(721027,720872,'Anguilliformes sp. L140','species'),(721028,720872,'Anguilliformes sp. L141','species'),(721029,720872,'Anguilliformes sp. L146','species'),(721031,33986,'Exiguobacterium sp. B1','species'),(721032,4932,'Saccharomyces cerevisiae Kyokai no. 7','no rank'),(721033,1847,'Pseudonocardia spinosa','species'),(721034,5073,'Penicillium sp. LH01','species'),(721035,5073,'Penicillium sp. LH03','species'),(721036,6051,'Ephydatia sp. OB-2009','species'),(721037,140724,'Acanthopsylla jordani','species'),(721049,167816,'Grania occulta','species'),(721050,1126,'Microcystis aeruginosa PCC 10025','no rank'),(721051,45118,'Dragmacidon','genus'),(721052,721051,'Dragmacidon reticulatum','species'),(721053,2023,'Thermoactinomyces sp. 10-2','species'),(721054,2023,'Thermoactinomyces sp. 13-1','species'),(721055,2023,'Thermoactinomyces sp. 15-2','species'),(721056,2023,'Thermoactinomyces sp. 15-3','species'),(721057,2023,'Thermoactinomyces sp. 16-15','species'),(721058,2023,'Thermoactinomyces sp. 16-2','species'),(721059,2023,'Thermoactinomyces sp. 16-3','species'),(721060,2023,'Thermoactinomyces sp. 16-7','species'),(721061,2023,'Thermoactinomyces sp. 27-1','species'),(721062,2023,'Thermoactinomyces sp. 31-1','species'),(721063,2023,'Thermoactinomyces sp. 31-3','species'),(721064,2023,'Thermoactinomyces sp. 32-1','species'),(721065,2023,'Thermoactinomyces sp. 32-2','species'),(721066,2023,'Thermoactinomyces sp. 33-2','species'),(721067,2023,'Thermoactinomyces sp. 33-3','species'),(721068,2023,'Thermoactinomyces sp. 34-1','species'),(721069,2023,'Thermoactinomyces sp. 34-10','species'),(721070,2023,'Thermoactinomyces sp. 34-11','species'),(721071,2023,'Thermoactinomyces sp. 34-12','species'),(721072,2023,'Thermoactinomyces sp. 34-13','species'),(721073,2023,'Thermoactinomyces sp. 34-16','species'),(721074,2023,'Thermoactinomyces sp. 34-17','species'),(721075,2023,'Thermoactinomyces sp. 34-18','species'),(721076,2023,'Thermoactinomyces sp. 34-1b','species'),(721077,2023,'Thermoactinomyces sp. 34-2','species'),(721078,2023,'Thermoactinomyces sp. 34-36','species'),(721079,2023,'Thermoactinomyces sp. 34-4','species'),(721080,2023,'Thermoactinomyces sp. 34-7','species'),(721081,2023,'Thermoactinomyces sp. 35-2','species'),(721082,2023,'Thermoactinomyces sp. 37-2','species'),(721083,2023,'Thermoactinomyces sp. 37-2b','species'),(721084,2023,'Thermoactinomyces sp. 37-3a','species'),(721085,2023,'Thermoactinomyces sp. 37-7','species'),(721086,2023,'Thermoactinomyces sp. 40-1','species'),(721087,2023,'Thermoactinomyces sp. 40-4','species'),(721088,2023,'Thermoactinomyces sp. 40-5','species'),(721089,2023,'Thermoactinomyces sp. 43-2','species'),(721090,2023,'Thermoactinomyces sp. 43-5','species'),(721091,2023,'Thermoactinomyces sp. 44-2','species'),(721092,2023,'Thermoactinomyces sp. 44-4','species'),(721093,2023,'Thermoactinomyces sp. 45-1','species'),(721094,2023,'Thermoactinomyces sp. 46-1','species'),(721095,2023,'Thermoactinomyces sp. 46-2','species'),(721096,2023,'Thermoactinomyces sp. 48-2','species'),(721097,2023,'Thermoactinomyces sp. 48-3','species'),(721098,2023,'Thermoactinomyces sp. 48-6','species'),(721099,2023,'Thermoactinomyces sp. 48-8','species'),(721100,2023,'Thermoactinomyces sp. 48-9','species'),(721101,2023,'Thermoactinomyces sp. 51-9','species'),(721102,2023,'Thermoactinomyces sp. 58-1','species'),(721103,2023,'Thermoactinomyces sp. 58-26','species'),(721104,2023,'Thermoactinomyces sp. 58-2a','species'),(721105,2023,'Thermoactinomyces sp. 58-3','species'),(721106,2023,'Thermoactinomyces sp. 60-1','species'),(721107,2023,'Thermoactinomyces sp. 67-1','species'),(721108,2023,'Thermoactinomyces sp. 67-20','species'),(721109,2023,'Thermoactinomyces sp. 71-1','species'),(721110,2023,'Thermoactinomyces sp. 71-2','species'),(721111,2023,'Thermoactinomyces sp. 71-3','species'),(721112,2023,'Thermoactinomyces sp. 71-6','species'),(721113,2023,'Thermoactinomyces sp. 73-1','species'),(721114,2023,'Thermoactinomyces sp. 73-2','species'),(721115,2023,'Thermoactinomyces sp. 85-1','species'),(721116,2023,'Thermoactinomyces sp. 86-1','species'),(721117,2023,'Thermoactinomyces sp. 9-2','species'),(721118,2023,'Thermoactinomyces sp. 9-3','species'),(721119,2023,'Thermoactinomyces sp. 9-4','species'),(721120,2023,'Thermoactinomyces sp. 9-5','species'),(721121,1126,'Microcystis aeruginosa PCC 9354','no rank'),(721122,1126,'Microcystis aeruginosa PCC 9812','no rank'),(721123,1126,'Microcystis aeruginosa PCC 9701','no rank'),(721124,1126,'Microcystis aeruginosa PCC 9804','no rank'),(721125,1125,'Microcystis sp. GLS1690','species'),(721126,1125,'Microcystis sp. GLS5tox','species'),(721127,156211,'Anabaena torulosa BF1','no rank'),(721128,418415,'Anabaena doliolum BF4','no rank'),(721129,374162,'Nostoc carneum BF2','no rank'),(721130,224012,'Nostoc piscinale BF3','no rank'),(721131,103457,'Neoflabelliforma','genus'),(721132,721131,'Neoflabelliforma aurantiae','species'),(721133,245876,'Nitratireductor indicus','species'),(721134,214128,'Ennomos autumnarius','species'),(721135,505410,'Falcaria bilineata','species'),(721136,219491,'Habrosyne aurorina','species'),(721137,219491,'Habrosyne pyritoides','species'),(721138,691114,'Microblepsis acuminata','species'),(721139,475331,'Oreta loochooana','species'),(721140,475331,'Oreta pulchripes','species'),(721141,475331,'Oreta turpis','species'),(721142,691122,'Tridrepana flava','species'),(721143,691122,'Tridrepana unispina','species'),(721144,691104,'Callidrepana micacea','species'),(721145,691105,'Callidrepana patrana palleolus','subspecies'),(721146,475308,'Nothus lunus','species'),(721147,104465,'Agnidra','genus'),(721148,721147,'Agnidra scabiosa','species'),(721149,104465,'Auzata','genus'),(721150,721149,'Auzata superba','species'),(721151,104465,'Macrauzata','genus'),(721152,721151,'Macrauzata maxima','species'),(721153,104465,'Nordstromia','genus'),(721154,721153,'Nordstromia grisearia','species'),(721155,219490,'Ochropacha','genus'),(721156,721155,'Ochropacha duplaris','species'),(721157,104465,'Sabra','genus'),(721158,721157,'Sabra harpagula','species'),(721159,219490,'Tethea','genus'),(721160,721159,'Tethea consimilis','species'),(721161,721159,'Tethea or','species'),(721162,219490,'Thyatira','genus'),(721163,721162,'Thyatira batis','species'),(721164,104465,'Watsonalla','genus'),(721165,721164,'Watsonalla binaria','species'),(721166,721164,'Watsonalla cultraria','species'),(721167,721164,'Watsonalla uncinula','species'),(721168,219490,'Euparyphasma','genus'),(721169,721168,'Euparyphasma maxima','species'),(721170,219490,'Neodaruma','genus'),(721171,721170,'Neodaruma tamanukii','species'),(721172,219490,'Tetheella','genus'),(721173,721172,'Tetheella fluctuosa','species'),(721174,721159,'Tethea oberthueri','species'),(721177,297306,'Diplothyrus','genus'),(721178,721177,'Diplothyrus lecorrei','species'),(721752,283775,'Osedax sp. 16','species'),(721753,646294,'Calicivirus pig/29A/ITA/2009','no rank'),(721754,646294,'Calicivirus pig/30A/ITA/2009','no rank'),(721755,646294,'Calicivirus pig/37A/ITA/2009','no rank'),(721756,646294,'Calicivirus pig/41A/ITA/2009','no rank'),(721757,717610,'Vibrio sp. IMSF-01','species'),(721758,717610,'Vibrio sp. IMSF-02','species'),(721759,717610,'Vibrio sp. IMSF-06','species'),(721760,717610,'Vibrio sp. IMSF-09','species'),(721761,717610,'Vibrio sp. IMSF-10','species'),(721762,717610,'Vibrio sp. IMSF-11','species'),(721763,717610,'Vibrio sp. IMSF-12','species'),(721764,717610,'Vibrio sp. IMSF-15','species'),(721765,717610,'Vibrio sp. IMSF-17','species'),(721766,717610,'Vibrio sp. IMSF-22','species'),(721767,717610,'Vibrio sp. IMSF-23','species'),(721768,717610,'Vibrio sp. IMSF-25','species'),(721769,717610,'Vibrio sp. IMSF-26','species'),(721770,717610,'Vibrio sp. IMSF-27','species'),(721771,717610,'Vibrio sp. IMTB-01','species'),(721772,717610,'Vibrio sp. IMTB-07','species'),(721773,717610,'Vibrio sp. IMTB-08','species'),(721774,717610,'Vibrio sp. IMTB-15','species'),(721775,717610,'Vibrio sp. IMTB-25','species'),(721776,717610,'Vibrio sp. IMTB18','species'),(721777,717610,'Vibrio sp. SL-15','species'),(721778,717610,'Vibrio sp. SL-23','species'),(721779,717610,'Vibrio sp. SL-24','species'),(721780,6484,'Nassarius sufflatus','species'),(721781,6484,'Nassarius acuminatus','species'),(721782,6484,'Nassarius algidus','species'),(721783,619949,'Antillophos sp. HL-2010a','species'),(721784,6484,'Nassarius (Zeuxis) sp. HL-2010a','species'),(721785,12916,'Acidovorax ebreus','species'),(721787,171638,'Rosodae','no rank'),(721788,171638,'Sanguisorbeae','tribe'),(721789,171638,'Potentilleae','tribe'),(721790,171638,'Colurieae','tribe'),(721791,3745,'Dryadoideae','subfamily'),(721792,145619,'Marmorana signata','species'),(721793,721792,'Marmorana signata carsoliana','subspecies'),(721794,721792,'Marmorana signata signata','subspecies'),(721795,721792,'Marmorana signata strigata','subspecies'),(721796,721792,'Marmorana signata tetrazona','subspecies'),(721797,145619,'Marmorana fuscolabiata','species'),(721798,145619,'Marmorana sp. VF-2010a','species'),(721799,6533,'Murella','genus'),(721800,721799,'Murella muralis','species'),(721801,6533,'Tyrrheniberus','genus'),(721802,721801,'Tyrrheniberus ridens','species'),(721803,721801,'Tyrrheniberus villicus','species'),(721805,171637,'Amygdaleae','no rank'),(721806,171637,'Neillieae','no rank'),(721807,171637,'Sorbarieae','no rank'),(721808,171637,'Spiraeeae','no rank'),(721810,171637,'Osmaronieae','no rank'),(721811,171637,'Kerrieae','no rank'),(721813,171637,'Maleae','tribe'),(721814,28712,'Lanius cabanisi','species'),(721815,98117,'Lanius collaris humeralis','subspecies'),(721816,98117,'Lanius collaris subcoronatus','subspecies'),(721817,32351,'Drosophila melanogaster x Drosophila sechellia','species'),(721818,286,'Pseudomonas sp. DSP-R33','species'),(721819,1663,'Arthrobacter sp. DSP-S2','species'),(721820,286,'Pseudomonas sp. DSP-S3','species'),(721821,286,'Pseudomonas sp. DSP-S22','species'),(721822,1827,'Rhodococcus sp. DSP-CA','species'),(721823,156430,'Epulorhiza sp. Pca-QS-0-1','species'),(721824,156430,'Epulorhiza sp. Pch-QS-0-3','species'),(721825,156430,'Epulorhiza sp. Pe-QS-0-1','species'),(721826,5240,'Tulasnella sp. C1-DT-TC-1','species'),(721827,5240,'Tulasnella sp. C2-DT-TC-1','species'),(721828,5240,'Tulasnella sp. C3-DT-TC-1','species'),(721829,5240,'Tulasnella sp. Cl-QS-0-1','species'),(721830,5240,'Tulasnella sp. Cl-QS-0-2','species'),(721831,5240,'Tulasnella sp. Dfr-QS-3-1','species'),(721832,5240,'Tulasnella sp. Pv-QS-0-2','species'),(721833,156516,'Tulasnellaceae sp. Pv-QS-0-1','species'),(721834,47743,'Incrucipulum','genus'),(721835,119210,'Influenza A virus (A/swine/Minnesota/02948/2009(H3N2))','no rank'),(721836,119210,'Influenza A virus (A/swine/Minnesota/02952/2009(H3N2))','no rank'),(721837,114727,'Influenza A virus (A/swine/Minnesota/02949/2009(H1N1))','no rank'),(721838,114727,'Influenza A virus (A/swine/Minnesota/02950/2009(H1N1))','no rank'),(721839,114727,'Influenza A virus (A/swine/Minnesota/02951/2009(H1N1))','no rank'),(721840,71613,'Philodendron sp. ML-2010','species'),(721841,49188,'Aconitum degenii','species'),(721842,169551,'Torymus koreanus','species'),(721843,202421,'Wulfeniopsis nepalensis','species'),(721844,721148,'Agnidra scabiosa scabiosa','subspecies'),(721845,655036,'Cyclidia substigmaria substigmaria','subspecies'),(721846,691109,'Epicopeia hainesii hainesii','subspecies'),(721847,721136,'Habrosyne aurorina aurorina','subspecies'),(721848,655071,'Lyssa zampa zampa','subspecies'),(721849,721152,'Macrauzata maxima maxima','subspecies'),(721850,721174,'Tethea oberthueri taiwana','subspecies'),(721853,320604,'Eucinostomus sp. BOLD:AAA5333','species'),(721854,320604,'Eucinostomus sp. BOLD:AAI4943','species'),(721857,190682,'Deconychura longicauda typica','subspecies'),(721858,183179,'Dendrocincla fuliginosa atrirostris','subspecies'),(721859,183179,'Dendrocincla fuliginosa meruloides','subspecies'),(721860,183179,'Dendrocincla fuliginosa neglecta','subspecies'),(721861,369592,'Dendrocincla homochroa ruficeps','subspecies'),(721862,261818,'Dendrocincla merula olivascens','subspecies'),(721863,224717,'Anchoa sp. BOLD:AAG7357','species'),(721864,167446,'Gobionellus oceanicus','species'),(721865,203289,'Elacatinus sp. BOLD:AAE8191','species'),(721866,994592,'Pycnomma roosevelti','species'),(721867,168166,'Ctenogobius sp. BOLD:AAF8707','species'),(721868,184145,'Gobiidae sp. BOLD:AAF8704','species'),(721869,203289,'Elacatinus sp. BOLD:AAF8706','species'),(721870,57815,'Labrisomus gobio','species'),(721871,57773,'Malacoctenus erdmani','species'),(721872,182434,'Myrichthys ocellatus','species'),(721873,303727,'Lactophrys trigonus','species'),(721874,119695,'Calamus sp. BOLD:AAF8799','species'),(721875,909098,'Carangidae sp. BOLD:AAH2266','species'),(721876,587066,'Pareques sp. BOLD:AAH2267','species'),(721877,994742,'Emmelichthyidae sp. BOLD:AAG1166','species'),(721878,121281,'Gymnothorax sp. BOLD:AAH2268','species'),(721879,994743,'Bramidae sp. BOLD:AAH2265','species'),(721880,261817,'Dendrocincla tyrannina tyrannina','subspecies'),(721881,57769,'unclassified Labrisomidae','no rank'),(721882,54912,'unclassified Ophichthidae','no rank'),(721883,31025,'unclassified Ostraciidae','no rank'),(721884,8111,'unclassified Perciformes','no rank'),(721885,40492,'Stereum hirsutum FP-91666 SS1','no rank'),(721887,28712,'Lanius dorsalis','species'),(721888,56362,'Acronicta grisea','species'),(721889,95189,'Apamea impulsa','species'),(721890,214082,'Cerma cora','species'),(721891,214144,'Euxoa divergens','species'),(721892,104458,'Hydriomena divisaria','species'),(721893,393392,'Macaria oweni','species'),(721894,151313,'Malacosoma californicum pluviale','subspecies'),(721895,254381,'Plusia putnami','species'),(721896,688434,'Trichordestra lilacina','species'),(721898,57997,'Atteva aurea','species'),(721899,465832,'Calyptra canadensis','species'),(721900,708061,'Deltote bellicula','species'),(721901,687492,'Elophila icciusalis','species'),(721902,688634,'Parapediasia teterrellus','species'),(721903,699429,'Platynota semiustana PS2','species'),(721904,48985,'Feltia sp. XAD584-04','species'),(721905,95179,'Lycophotia','genus'),(721906,721905,'Lycophotia phyllophora','species'),(721907,95244,'Spiramater','genus'),(721908,721907,'Spiramater grandis','species'),(721909,721907,'Spiramater lutra','species'),(721910,82596,'Tacparia','genus'),(721911,721910,'Tacparia detersata','species'),(721912,572922,'Xanthia','genus'),(721913,721912,'Xanthia tatago','species'),(721914,572922,'Capsula','genus'),(721915,721914,'Capsula oblonga','species'),(721916,572922,'Eremobina','genus'),(721917,721916,'Eremobina claudens','species'),(721918,572922,'Meropleon','genus'),(721919,721918,'Meropleon diversicolor','species'),(721920,158049,'Lanius excubitor bianchii','subspecies'),(721921,158049,'Lanius excubitor borealis','subspecies'),(721922,219215,'Lanius meridionalis buryi','subspecies'),(721923,219215,'Lanius meridionalis elegans','subspecies'),(721924,158049,'Lanius excubitor funereus','subspecies'),(721925,158049,'Lanius excubitor homeyeri','subspecies'),(721926,219215,'Lanius meridionalis lahtora','subspecies'),(721927,452333,'Jaapiales','order'),(721928,158049,'Lanius excubitor leucopterus','subspecies'),(721929,721927,'Jaapiaceae','family'),(721930,219215,'Lanius meridionalis leucopygos','subspecies'),(721931,158049,'Lanius excubitor mollis','subspecies'),(721932,329464,'Cyclopsetta fimbriata','species'),(721933,390334,'Gillellus jacksoni','species'),(721934,57815,'Labrisomus albigenys','species'),(721935,57815,'Labrisomus nigricinctus','species'),(721936,342442,'Mulloidichthys martinicus','species'),(721938,505324,'Sigmops bathyphilus','species'),(721939,81391,'Synodus synodus','species'),(721940,303043,'Perbrinckia integra','species'),(721941,303043,'Perbrinckia cracens','species'),(721947,452333,'Amylocorticiales','order'),(721948,303039,'Ceylonthelphusa cf. cavatrix NB-2010','species'),(721949,303039,'Ceylonthelphusa cf. rugosa NB-2010','species'),(721950,303045,'Mahatha cf. adonis NB-2010','species'),(721951,303045,'Mahatha cf. ornatipes NB-2010','species'),(721952,303043,'Perbrinckia cf. integra NB-2010','species'),(721953,303043,'Perbrinckia cf. integra 2 NB-2010','species'),(721954,303043,'Perbrinckia cf. uva NB-2010','species'),(721955,303045,'Mahatha sp. NB-2010','species'),(721956,28712,'Lanius pallidirostris','species'),(721957,721947,'Amylocorticiaceae','family'),(721958,158049,'Lanius excubitor sibiricus','subspecies'),(721959,219215,'Lanius meridionalis uncinatus','subspecies'),(721960,28712,'Lanius excubitoroides','species'),(721961,28713,'Lanius ludovicianus mexicanus','subspecies'),(721962,28712,'Lanius mackinnoni','species'),(721963,276763,'Lanius schach bentet','subspecies'),(721964,28712,'Lanius somalicus','species'),(721965,219214,'Lanius sphenocercus giganteus','subspecies'),(721966,219214,'Lanius sphenocercus sphenocercus','subspecies'),(721967,286294,'Influenza A virus (A/thick-billed murre/Newfoundland/031/2007(H11N2))','no rank'),(722245,385126,'Adelpha cocala lorzae','subspecies'),(722246,385133,'Adelpha phylaca pseudaethalia','subspecies'),(722247,385135,'Adelpha salmoneus salmonides','subspecies'),(722248,484030,'Callicore tolima bugaba','subspecies'),(722249,718073,'Chliara cresus','species'),(722250,127239,'Dircenna dero euchytma','subspecies'),(722251,344638,'Greta annette championi','subspecies'),(722252,127339,'Hamadryas arinome','species'),(722253,722252,'Hamadryas arinome ariensis','subspecies'),(722254,127339,'Hamadryas feronia','species'),(722255,722254,'Hamadryas feronia farinulenta','subspecies'),(722256,33433,'Heliconius sapho leuce','subspecies'),(722257,33427,'Heliconius ismenius telchinia','subspecies'),(722258,113295,'Hypanartia dione','species'),(722259,722258,'Hypanartia dione arcaei','subspecies'),(722260,344645,'Hypoleria lavinia cassotis','subspecies'),(722261,681801,'Lycorea halia atergatis','subspecies'),(722262,127271,'Memphis neidhoeferi','species'),(722263,64446,'Morpho menelaus','species'),(722264,64446,'Morpho amathonte','species'),(722265,64446,'Morpho polyphemus','species'),(722266,722265,'Morpho polyphemus catalina','subspecies'),(722267,64446,'Morpho deidamia','species'),(722268,722267,'Morpho deidamia granadensis','subspecies'),(722269,64446,'Morpho theseus','species'),(722270,722269,'Morpho theseus justitiae','subspecies'),(722271,127356,'Myscelia ethusa','species'),(722272,722271,'Myscelia ethusa pattenia','subspecies'),(722273,224120,'Nica flavilla canthara','subspecies'),(722274,366158,'Pierella helvina','species'),(722275,722274,'Pierella helvina incanescens','subspecies'),(722276,127222,'Pteronymia latilla','species'),(722277,722276,'Pteronymia latilla fulvescens','subspecies'),(722278,127371,'Temenis laothoe hondurensis','subspecies'),(722279,127242,'Tithorea tarricina','species'),(722280,722279,'Tithorea tarricina pinthias','subspecies'),(722281,127298,'Adelpha erymanthis','species'),(722282,127298,'Adelpha iphicleola','species'),(722283,127298,'Adelpha iphiclus','species'),(722284,42262,'Anaea aidea','species'),(722285,509335,'Anatrytone mella','species'),(722286,127178,'Antirrhea lindigii','species'),(722287,191426,'Archaeoprepona demophoon','species'),(722288,127325,'Caligo eurilochus','species'),(722289,311067,'Callicore lyca','species'),(722290,311067,'Callicore pitheas','species'),(722291,127327,'Catonephele mexicana','species'),(722292,104499,'Chlosyne erodyle','species'),(722293,442181,'Consul electra','species'),(722294,688615,'Dasylophia basitincta','species'),(722295,688615,'Dasylophia guarana','species'),(722296,688615,'Dasylophia rufitincta','species'),(722297,718078,'Dicentria violascens','species'),(722298,127238,'Dircenna relata','species'),(722299,718093,'Dottia effecta','species'),(722300,127266,'Doxocopa clothilda','species'),(722301,127266,'Doxocopa excelsa','species'),(722302,127266,'Doxocopa pavon','species'),(722303,127334,'Dynamine sosthenes','species'),(722304,718100,'Elymiotis attenuata','species'),(722305,718100,'Elymiotis notodontoides','species'),(722306,127269,'Eunica monima','species'),(722307,442182,'Fountainea eurypyle','species'),(722308,442182,'Fountainea glycerium','species'),(722309,127339,'Hamadryas glauconome','species'),(722310,718117,'Hemiceras conspirata','species'),(722311,718117,'Hemiceras metastigma','species'),(722312,718117,'Hemiceras pallidula','species'),(722313,718117,'Hemiceras plusiata','species'),(722314,718117,'Hemiceras rufescens','species'),(722315,718117,'Hemiceras sabis','species'),(722316,113295,'Hypanartia godmanii','species'),(722317,42316,'Ithomia hippocrenis','species'),(722318,718128,'Lysana postpicta','species'),(722319,718131,'Malocampa bronacha','species'),(722320,718131,'Malocampa hibrida','species'),(722321,718131,'Malocampa matralis','species'),(722322,718131,'Malocampa punctata','species'),(722323,718131,'Malocampa satis','species'),(722324,718131,'Malocampa sida','species'),(722325,127350,'Marpesia berania','species'),(722326,127350,'Marpesia petreus','species'),(722327,127271,'Memphis aulica','species'),(722328,127271,'Memphis beatrix','species'),(722329,127271,'Memphis cleomestra','species'),(722330,127271,'Memphis glauce','species'),(722331,127271,'Memphis lyceus','species'),(722332,127271,'Memphis pithyusa','species'),(722333,127271,'Memphis proserpina','species'),(722334,718134,'Meragisa marcata','species'),(722335,718134,'Meragisa rahulana','species'),(722336,718142,'Naprepa houla','species'),(722337,442279,'Nessaea aglaura','species'),(722338,718145,'Nystalea idonea','species'),(722339,718145,'Nystalea malga','species'),(722340,718145,'Nystalea ocellata','species'),(722341,718145,'Nystalea superciliosa','species'),(722342,127358,'Opsiphanes bogotanus','species'),(722343,127358,'Opsiphanes tamarindi','species'),(722344,127358,'Opsiphanes zelotes','species'),(722345,331280,'Pseudoscada pusio','species'),(722346,127222,'Pteronymia fulvimargo','species'),(722347,127222,'Pteronymia picta','species'),(722348,718157,'Rhuda tuisa','species'),(722349,718161,'Rifargia dissepta','species'),(722350,718161,'Rifargia elgiva','species'),(722351,111942,'Taygetis rufomarginata','species'),(722352,111942,'Taygetis thamyra','species'),(722353,509509,'Vehilius inca','species'),(722354,127374,'Zaretis ellops','species'),(722355,718100,'Elymiotis sp. \'tlotzin\'','species'),(722356,127339,'Hamadryas sp. \'farintina\'','species'),(722357,214162,'Heterocampa sp. \'andradora\'','species'),(722359,718166,'Rosema sp. \'attenuata\'','species'),(722360,56589,'Schizura sp. \'rivalis\'','species'),(722361,7088,'Lepitoptera incertae sedis','no rank'),(722362,718182,'Antaea','genus'),(722363,722362,'Antaea lichyi','species'),(722364,722362,'Antaea licormas','species'),(722365,718182,'Antiopha','genus'),(722366,722365,'Antiopha multilinea','species'),(722367,718190,'Apela','genus'),(722368,722367,'Apela neobule','species'),(722369,688638,'Calledema','genus'),(722370,722369,'Calledema plusia','species'),(722371,718182,'Drugera','genus'),(722372,722371,'Drugera morona','species'),(722373,40096,'Ebusus','genus'),(722374,722373,'Ebusus ebusus','species'),(722375,722412,'Erbessa','genus'),(722376,722375,'Erbessa albilinea','species'),(722377,722375,'Erbessa salvini','species'),(722378,722375,'Erbessa stroudi','species'),(722379,718182,'Farigia','genus'),(722380,722379,'Farigia montana','species'),(722381,722412,'Isostyla','genus'),(722382,722381,'Isostyla zetila','species'),(722383,718182,'Kalkoma','genus'),(722384,722383,'Kalkoma pylaon','species'),(722385,688638,'Lepasta','genus'),(722386,722385,'Lepasta bractea','species'),(722387,718183,'Lirimiris','genus'),(722388,722387,'Lirimiris gigantea','species'),(722389,722387,'Lirimiris guatemalensis','species'),(722390,722387,'Lirimiris inopinata','species'),(722391,722387,'Lirimiris meridionalis','species'),(722392,215752,'Mesotaenia','genus'),(722393,722392,'Mesotaenia barnesi','species'),(722394,722412,'Oricia','genus'),(722395,722394,'Oricia domina','species'),(722396,718182,'Phastia','genus'),(722397,722396,'Phastia duronia','species'),(722398,718182,'Rhapigia','genus'),(722399,722398,'Rhapigia aymara','species'),(722400,722412,'Tithraustes','genus'),(722401,722400,'Tithraustes lambertae','species'),(722402,722385,'Lepasta sp. \'lancosa\'','species'),(722403,688638,'Lyricinus','genus'),(722404,722403,'Lyricinus sp. \'xylophasioides\'','species'),(722405,688638,'Poresta','genus'),(722406,722405,'Poresta sp. \'plumipes\'','species'),(722407,718183,'Hippia','genus'),(722408,649395,'Cryptosporidium sp. mullet genotype','species'),(722409,722407,'Hippia mandela','species'),(722410,722407,'Hippia pronax','species'),(722411,34392,'Microsporum sp. JSC-2010a','species'),(722412,37571,'Dioptinae','subfamily'),(722413,374,'Bradyrhizobium sp. JS329','species'),(722414,286,'Pseudomonas sp. L14(2010)','species'),(722415,1386,'Bacillus sp. R12(2010)','species'),(722416,52972,'Polaromonas sp. POL1','species'),(722417,196896,'Campylobacter phage CP220','species'),(722418,196896,'Campylobacter phage CPt10','species'),(722419,228,'Pseudoalteromonas haloplanktis ANT/505','no rank'),(722421,227873,'Pannonibacter sp. R10','species'),(722422,528,'Ochrobactrum sp. L6','species'),(722423,100955,'Rhynchelmis cf. yakimorum PDW-2010','species'),(722424,227859,'SARS coronavirus Rs_672/2006','no rank'),(722425,162382,'Mepraia gajardoi','species'),(722426,162382,'Mepraia sp. LC-2010a','species'),(722427,1231296,'Gossypium hirsutum symptomless alphasatellite','species'),(722428,638272,'Apogon phenax','species'),(722429,129914,'Bryx','genus'),(722430,722429,'Bryx dunckeri','species'),(722431,1142,'Synechocystis sp. PCC 6906','species'),(722432,30840,'Conodon','genus'),(722433,722432,'Conodon nobilis','species'),(722434,57771,'Tripterygiinae','subfamily'),(722435,722434,'Enneanectes','genus'),(722436,722435,'Enneanectes boehlkei','species'),(722437,57771,'Notoclininae','subfamily'),(722438,2104,'Mycoplasma pneumoniae FH','no rank'),(722441,118143,'Neoconger','genus'),(722442,722441,'Neoconger mucronatus','species'),(722443,183184,'Cercomacra laeta','species'),(722444,722443,'Cercomacra laeta sabinoi','subspecies'),(722445,183184,'Cercomacra nigrescens','species'),(722446,8112,'Symphysanodontidae','family'),(722447,722446,'Symphysanodon','genus'),(722448,722447,'Symphysanodon berryi','species'),(722449,722445,'Cercomacra nigrescens approximans','subspecies'),(722450,183184,'Cercomacra nigricans','species'),(722451,468374,'Cercomacra tyrannina crepera','subspecies'),(722452,87177,'Coereba flaveola dispar','subspecies'),(722453,87177,'Coereba flaveola mexicana','subspecies'),(722454,62184,'Cyanerpes lucidus','species'),(722455,419694,'Cymbilaimus lineatus fasciatus','subspecies'),(722456,190682,'Deconychura longicauda connectens','subspecies'),(722457,190682,'Deconychura longicauda darienensis','subspecies'),(722458,81881,'Dendrocolaptes picumnus validus','subspecies'),(722459,288067,'Dysithamnus puncticeps','species'),(722460,722459,'Dysithamnus puncticeps flemmingi','subspecies'),(722461,288068,'Dysithamnus mentalis napensis','subspecies'),(722462,288068,'Dysithamnus mentalis septentrionalis','subspecies'),(722463,288068,'Dysithamnus mentalis tavarae','subspecies'),(722464,288102,'Gymnocichla nudiceps erratilis','subspecies'),(722465,288102,'Gymnocichla nudiceps nudiceps','subspecies'),(722466,288082,'Gymnopithys leucaspis castaneus','subspecies'),(722467,288082,'Gymnopithys leucaspis olivascens','subspecies'),(722468,419274,'Hylophylax naevioides capnitis','subspecies'),(722469,419274,'Hylophylax naevioides naevioides','subspecies'),(722470,292820,'Willisornis poecilinotus lepidonota','subspecies'),(722471,374,'Bradyrhizobium sp. CCBAU 23005','species'),(722472,374,'Bradyrhizobium lablabi','species'),(722477,374,'Bradyrhizobium sp. CCBAU 65884','species'),(722478,68287,'Mesorhizobium sp. CCBAU 33182','species'),(722479,379,'Rhizobium sp. CCBAU 51330','species'),(722480,379,'Rhizobium sp. CCBAU 53004-5','species'),(722481,664760,'Lanio leucothorax leucothorax','subspecies'),(722482,261819,'Lepidocolaptes affinis affinis','subspecies'),(722483,75976,'Lepidocolaptes lacrymiger bolivianus','subspecies'),(722484,75970,'Lepidocolaptes leucogaster','species'),(722485,75977,'Lepidocolaptes souleyetii compressus','subspecies'),(722486,75977,'Lepidocolaptes souleyetii souleyetii','subspecies'),(722487,288084,'Microrhopias quixensis consobrinus','subspecies'),(722488,288084,'Microrhopias quixensis virgatus','subspecies'),(722489,8158,'Caranx sp. BOLD:AAI3669','species'),(722492,195648,'Syacium sp. BOLD:AAF8657','species'),(722496,722435,'Enneanectes sp. BOLD:AAB9880','species'),(722500,81365,'Hygophum sp. MVM-2010-1','species'),(722501,345253,'Hypleurochilus sp. BOLD:AAC1457','species'),(722508,88678,'Diaphus sp. BOLD:AAI1070','species'),(722510,182418,'Myrophis sp. BOLD:AAI3349','species'),(722511,54917,'Ophichthus sp. BOLD:AAI3419','species'),(722512,57844,'Paraclinus fasciatus','species'),(722513,391197,'Rhynchoconger sp. BOLD:AAG8542','species'),(722514,143309,'Saurida sp. BOLD:AAH0501','species'),(722515,39109,'Sphoeroides sp. BOLD:AAC2029','species'),(722516,557415,'Acyrtops','genus'),(722517,722516,'Acyrtops beryllinus','species'),(722518,118146,'Chlopsis','genus'),(722519,722518,'Chlopsis sp. BOLD:AAI4270','species'),(722520,334372,'Ogilbia','genus'),(722521,722520,'Ogilbia sp. BOLD:AAH6893','species'),(722522,182221,'Pseudomyrophis','genus'),(722523,722522,'Pseudomyrophis sp. BOLD:AAF8543','species'),(722524,8108,'unclassified Scorpaenidae','no rank'),(722525,242978,'Antennarius pauciradiatus','species'),(722526,638295,'Apogon sp. BOLD:AAG7432','species'),(722527,722544,'Chaenopsidae sp. BOLD:AAH0066','species'),(722528,722545,'Engraulidae sp. BOLD:AAG4822','species'),(722530,166771,'Microdesmus sp. BOLD:AAE8407','species'),(722532,994701,'Parophidion schmidti','species'),(722533,722520,'Ogilbia sp. BOLD:AAG4343','species'),(722534,722548,'Opistognathidae sp. BOLD:AAG0853','species'),(722535,994740,'Bothidae sp. BOLD:AAE2823','species'),(722536,215400,'Cubiceps sp. BOLD:AAG7087','species'),(722537,722524,'Scorpaenidae sp. BOLD:AAG8647','species'),(722538,72113,'Scorpaena inermis','species'),(722539,722524,'Scorpaenidae sp. BOLD:AAE8147','species'),(722540,722524,'Scorpaenidae sp. BOLD:AAG8648','species'),(722542,241819,'unclassified Antennariidae','no rank'),(722543,83881,'unclassified Apogonidae','no rank'),(722544,57770,'unclassified Chaenopsidae','no rank'),(722545,43062,'unclassified Engraulidae','no rank'),(722546,86199,'unclassified Microdesmidae','no rank'),(722547,94930,'unclassified Ophidiidae','no rank'),(722548,270589,'unclassified Opistognathidae','no rank'),(722549,171414,'unclassified Paralichthyidae','no rank'),(722550,413254,'Myrmeciza exsul exsul','subspecies'),(722551,413254,'Myrmeciza exsul occidentalis','subspecies'),(722552,468504,'Myrmeciza immaculata macrorhyncha','subspecies'),(722553,468504,'Myrmeciza immaculata zeledoni','subspecies'),(722554,468496,'Myrmeciza laemosticta laemosticta','subspecies'),(722555,468492,'Myrmeciza longipes griseipectus','subspecies'),(722556,468492,'Myrmeciza longipes panamensis','subspecies'),(722557,255383,'Myrmornis torquata torquata','subspecies'),(722558,123382,'Myrmotherula axillaris albigula','subspecies'),(722559,123382,'Myrmotherula axillaris axillaris','subspecies'),(722560,119681,'Archosargus rhomboidalis','species'),(722561,278777,'Bairdiella sanctaeluciae','species'),(722562,320604,'Eucinostomus havana','species'),(722563,30741,'Floridichthys polyommus','species'),(722564,121281,'Gymnothorax vicinus','species'),(722565,94925,'Holocentrus rufus','species'),(722566,57773,'Malacoctenus macropus','species'),(722567,39109,'Sphoeroides testudineus','species'),(722568,143347,'Stephanolepis setifer','species'),(722569,195651,'Symphurus civitatium','species'),(722570,195657,'Trinectes inscriptus','species'),(722571,123382,'Myrmotherula axillaris heterozyga','subspecies'),(722572,88176,'Myrmotherula cherriei','species'),(722573,288045,'Epinecrophylla fulviventris costaricensis','subspecies'),(722574,288045,'Epinecrophylla fulviventris fulviventris','subspecies'),(722575,88176,'Myrmotherula multostriata','species'),(722576,722575,'Myrmotherula multostriata multostriata','subspecies'),(722577,88176,'Myrmotherula pacifica','species'),(722578,633168,'Myrmotherula schisticolor interior','subspecies'),(722579,633168,'Myrmotherula schisticolor schisticolor','subspecies'),(722580,88176,'Myrmotherula surinamensis','species'),(722581,722580,'Myrmotherula surinamensis surinamensis','subspecies'),(722582,288078,'Phaenostictus mcleannani mcleannani','subspecies'),(722583,84779,'Quiscalus lugubris lugubris','subspecies'),(722584,643686,'Quiscalus nicaraguensis nicaraguensis','subspecies'),(722585,84781,'Quiscalus niger niger','subspecies'),(722586,36728,'Ramphocelus costaricensis costaricensis','subspecies'),(722587,464946,'Aphis sp. 1 GXQ-2010','species'),(722588,464946,'Aphis sp. 2 GXQ-2010','species'),(722589,464946,'Aphis sp. 3 GXQ-2010','species'),(722591,84783,'Saltator coerulescens coerulescens','subspecies'),(722592,84783,'Saltator coerulescens mutus','subspecies'),(722593,460219,'Saltator maximus intermedius','subspecies'),(722594,75973,'Sittasomus griseicapillus reiseri','subspecies'),(722595,135449,'Sporophila corvina','species'),(722596,722595,'Sporophila corvina hicksii','subspecies'),(722597,722595,'Sporophila corvina hoffmannii','subspecies'),(722598,138930,'Sporophila nigricollis nigricollis','subspecies'),(722599,56329,'Sturnella magna paralios','subspecies'),(722600,548524,'Tangara icterocephala icterocephala','subspecies'),(722601,288056,'Taraba major melanocrissus','subspecies'),(722602,288056,'Taraba major obscurus','subspecies'),(722603,88182,'Terenura callinota','species'),(722604,722603,'Terenura callinota callinota','subspecies'),(722605,320604,'Eucinostomus cf. gula BOLD:AAB1827','species'),(722606,30741,'Floridichthys sp. 1 MVM-2009','species'),(722607,221865,'Jenkinsia sp. BOLD:AAA7901','species'),(722612,8190,'Mugil sp. BOLD:AAA7833','species'),(722613,390355,'Ogcocephalus sp. BOLD:AAI3340','species'),(722614,419681,'Thamnophilus atrinucha atrinucha','subspecies'),(722615,81889,'Thamnophilus doliatus doliatus','subspecies'),(722616,81889,'Thamnophilus doliatus nigricristatus','subspecies'),(722617,81889,'Thamnophilus doliatus radiatus','subspecies'),(722618,190285,'Xiphocolaptes promeropirhynchus sclateri','subspecies'),(722619,190292,'Xiphorhynchus erythropygius punctigula','subspecies'),(722620,190288,'Xiphorhynchus lachrymosus lachrymosus','subspecies'),(722621,190282,'Xiphorhynchus picus extimus','subspecies'),(722622,555246,'Emberizoides ypiranganus ypiranganus','subspecies'),(722623,224712,'Dorosoma anale','species'),(722625,13322,'Acanthocybium sp. BOLD:AAH9021','species'),(722626,7927,'Elops sp. BOLD:AAB9386','species'),(722629,288045,'Epinecrophylla fulviventris viduata','subspecies'),(722631,8077,'Fundulus cingulatus','species'),(722632,8077,'Fundulus jenkinsi','species'),(722633,8077,'Fundulus julisia','species'),(722634,8077,'Fundulus kansae','species'),(722635,8077,'Fundulus luciae','species'),(722636,8077,'Fundulus rathbuni','species'),(722637,8077,'Fundulus rubrifrons','species'),(722638,8077,'Fundulus seminolis','species'),(722639,8077,'Fundulus stellifer','species'),(722640,232976,'Lucania parva','species'),(722641,266390,'Amytornis ballarae','species'),(722642,28756,'Adinia','genus'),(722643,722642,'Adinia xenica','species'),(722644,266390,'Amytornis barbatus','species'),(722645,266390,'Amytornis goyderi','species'),(722646,266390,'Amytornis purnelli','species'),(722647,266390,'Amytornis textilis','species'),(722648,117200,'Aphelocephala nigricincta','species'),(722649,720582,'Calamanthus campestris','species'),(722650,720582,'Calamanthus fuliginosus','species'),(722651,243058,'Dasyornis brachypterus','species'),(722652,117202,'Gerygone levigaster','species'),(722653,117202,'Gerygone magnirostris','species'),(722654,117202,'Gerygone palpebrosa','species'),(722655,216865,'Aethalura punctulata','species'),(722656,393341,'Angerona prunaria','species'),(722657,326964,'Apocheima hispidaria','species'),(722658,82594,'Biston stratarius','species'),(722659,393350,'Cabera pusaria','species'),(722660,344209,'Cleora cinctaria','species'),(722661,704723,'Ematurga atomaria','species'),(722662,214128,'Ennomos fuscantarius','species'),(722663,104473,'Erannis ankeraria','species'),(722664,104473,'Erannis tiliaria','species'),(722665,393378,'Geometra papilionaria','species'),(722666,704774,'Lomaspilis marginata','species'),(722667,704823,'Paradarisa consonaria','species'),(722668,704859,'Pygmaena fusca','species'),(722669,704709,'Deileptenia ribeata','species'),(722670,691611,'Speranza loricaria','species'),(722671,281823,'Chiasmia clathrata','species'),(722672,82596,'Hylaea','genus'),(722673,722672,'Hylaea fasciaria','species'),(722674,720582,'Calamanthus cautus','species'),(722675,82596,'Theria','genus'),(722676,722675,'Theria rupicapraria','species'),(722677,43158,'Lichenostomus leucotis','species'),(722678,43158,'Lichenostomus melanops','species'),(722679,43158,'Lichenostomus ornatus','species'),(722680,43158,'Lichenostomus unicolor','species'),(722681,55806,'Malurus pulcherrimus','species'),(722682,108839,'Pardalotus rubricatus','species'),(722683,27581,'Sericornis humilis','species'),(722684,27581,'Sericornis nouhuysi','species'),(722685,27581,'Sericornis papuensis','species'),(722686,1988,'Actinomadura sp. CAP 48','species'),(722687,1813,'Amycolatopsis sp. PIP 199','species'),(722688,2053,'Gordonia sp. EUC 70','species'),(722689,182639,'Kribbella sp. PIP 158','species'),(722690,182639,'Kribbella sp. PIP 194','species'),(722691,1873,'Micromonospora sp. CAP 181','species'),(722692,1873,'Micromonospora sp. EUM 48','species'),(722693,1873,'Micromonospora sp. PIP 160','species'),(722694,1817,'Nocardia sp. CAP 140','species'),(722695,1817,'Nocardia sp. CAP 203','species'),(722696,1817,'Nocardia sp. CAP 33','species'),(722697,1839,'Nocardioides sp. CAP 124','species'),(722698,1839,'Nocardioides sp. EUM 96','species'),(722699,2013,'Nocardiopsis sp. PIP 172','species'),(722700,83681,'Nonomuraea sp. CAP 329','species'),(722701,338583,'Polymorphospora sp. PIP 232','species'),(722702,43676,'Promicromonospora sp. CAP 94','species'),(722703,43676,'Promicromonospora endophytica','species'),(722704,1847,'Pseudonocardia sp. CAP 305','species'),(722705,1847,'Pseudonocardia sp. EUM 377','species'),(722706,1847,'Pseudonocardia sp. PIP 153','species'),(722707,1883,'Streptomyces sp. CAP 185','species'),(722708,1883,'Streptomyces sp. CAP 196','species'),(722709,1883,'Streptomyces sp. CAP 215','species'),(722710,1883,'Streptomyces sp. CAP 221','species'),(722711,1883,'Streptomyces sp. CAP 261','species'),(722712,1883,'Streptomyces sp. CAP 263','species'),(722713,1883,'Streptomyces sp. CAP 280','species'),(722714,1883,'Streptomyces sp. EUM 285','species'),(722715,1883,'Streptomyces sp. PIP 175','species'),(722716,1883,'Streptomyces sp. PIP 250','species'),(722717,1883,'Streptomyces sp. PIP 77','species'),(722718,1883,'Streptomyces sp. PIP 94','species'),(722719,85043,'Williamsia sp. EUM 354','species'),(722720,85043,'Williamsia sp. PIP 79','species'),(722721,1883,'Streptomyces sp. SN-1061M','species'),(722722,153012,'Asphondylia sp. 1 GE-2010','species'),(722723,71729,'Psathyrella littenii','species'),(722725,71729,'Psathyrella stigmatospora','species'),(722726,71729,'Psathyrella aff. camptopoda N. Ironside s.n.','species'),(722727,71729,'Psathyrella aff. conissans MP-2010a','species'),(722728,71729,'Psathyrella aff. noli-tangere MP198','species'),(722729,71729,'Psathyrella naucorioides','species'),(722731,1763,'Mycobacterium sp. UN-152','species'),(722732,34008,'Rhodovulum sp. JA580','species'),(722735,63429,'Leptopilina sp. RK','species'),(722736,63429,'Leptopilina sp. JP','species'),(722737,156973,'Dysgonomonas oryzarvi','species'),(722738,45667,'Halobacillus sp. AK4','species'),(722739,2745,'Halomonas sp. AK2','species'),(722740,2745,'Halomonas sp. AK3','species'),(722741,2742,'Marinobacter sp. AK6','species'),(722742,6942,'Amblyomma sp. 12296546M','species'),(722743,6942,'Amblyomma sp. 12296545F','species'),(722744,6942,'Amblyomma sp. Texasa21','species'),(722745,6942,'Amblyomma sp. PARAG123654','species'),(722746,6942,'Amblyomma sp. IBSP 7611CB','species'),(722747,270262,'Alaskagorgia sp. USNM 1115602','species'),(722748,536041,'Paracorallium sp. USNM 1089600','species'),(722749,44186,'Corallium sp. USNM 1075800','species'),(722750,33859,'Parmales','order'),(722751,722750,'Triparmaceae','family'),(722752,722751,'Triparma','genus'),(722754,722752,'Triparma sp. TOY-0807','species'),(722755,12316,'Lilac leaf chlorosis virus','species'),(722756,44186,'Corallium secundum','species'),(722757,44192,'Muricea purpurea','species'),(722758,44183,'Paragorgia aotearoa','species'),(722759,44183,'Paragorgia kaupeka','species'),(722760,44183,'Paragorgia regalis','species'),(722761,44183,'Paragorgia wahine','species'),(722762,44183,'Paragorgia yutlinux','species'),(722763,489821,'Norovirus Hu/GII.4/New Orleans1805/2009/USA','no rank'),(722764,165695,'Sphingobium sp. DBA3','species'),(722765,44182,'Sibogagorgia','genus'),(722766,722765,'Sibogagorgia cauliflora','species'),(722767,722765,'Sibogagorgia dennisgordoni','species'),(722769,2005,'Microbispora sp. OSL2','species'),(722770,6944,'Ixodes bakeri','species'),(722771,6944,'Ixodes rubicundus','species'),(722772,6944,'Ixodes sp. CAM-2010','species'),(722773,4685,'Asparagus adscendens','species'),(722774,58240,'Anopheles atacamensis','species'),(722776,3594,'Schlumbergera rosea x Schlumbergera gaertneri','species'),(722777,154416,'Copiapoa coquimbana','species'),(722778,183648,'Echinopsis aurea','species'),(722779,154412,'Frailea grahliana','species'),(722780,154427,'Hatiora cylindrica','species'),(722781,3594,'Schlumbergera lutea','species'),(722782,722781,'Schlumbergera lutea subsp. bradei','subspecies'),(722783,722781,'Schlumbergera lutea subsp. lutea','subspecies'),(722784,154427,'Hatiora herminiae','species'),(722785,154428,'Hatiora salicornioides var. stricta','varietas'),(722786,154431,'Lepismium houlletianum','species'),(722787,722786,'Lepismium houlletianum f. houlletianum','forma'),(722788,722786,'Lepismium houlletianum f. regnellii','forma'),(722789,911490,'Lymanbensonia incachacana','species'),(722790,154431,'Lepismium lorentzianum','species'),(722791,154431,'Lepismium lumbricoides','species'),(722792,722791,'Lepismium lumbricoides f. aculeatum','forma'),(722793,722791,'Lepismium lumbricoides f. lumbricoides','forma'),(722794,154431,'Lepismium sp. CA080','species'),(722795,154431,'Lepismium warmingianum','species'),(722796,911490,'Lymanbensonia micrantha','species'),(722797,3594,'Schlumbergera rosea','species'),(722798,154429,'Rhipsalis agudoensis','species'),(722799,154429,'Rhipsalis baccifera','species'),(722800,722799,'Rhipsalis baccifera subsp. baccifera','subspecies'),(722801,722799,'Rhipsalis baccifera subsp. erythrocarpa','subspecies'),(722802,722799,'Rhipsalis baccifera subsp. hileiabaiana','subspecies'),(722803,722799,'Rhipsalis baccifera subsp. horrida','subspecies'),(722804,722799,'Rhipsalis baccifera subsp. shaferi','subspecies'),(722805,154429,'Rhipsalis burchellii','species'),(722806,154429,'Rhipsalis campos-portoana','species'),(722807,154429,'Rhipsalis cereoides','species'),(722808,154429,'Rhipsalis cereuscula','species'),(722809,154429,'Rhipsalis cf. floccosa Braun 878','species'),(722810,154429,'Rhipsalis cf. lindbergiana Uebelmann 1004','species'),(722811,154429,'Rhipsalis sp. Rauh 67562','species'),(722812,154429,'Rhipsalis sp. Braun 879','species'),(722813,154429,'Rhipsalis clavata','species'),(722814,722813,'Rhipsalis clavata f. clavata','forma'),(722815,722813,'Rhipsalis clavata f. delicatula','forma'),(722816,154429,'Rhipsalis crispata','species'),(722817,154429,'Rhipsalis dissimilis','species'),(722818,722817,'Rhipsalis dissimilis f. dissimilis','forma'),(722819,722817,'Rhipsalis dissimilis f. epiphyllanthoides','forma'),(722820,154429,'Rhipsalis elliptica','species'),(722821,154429,'Rhipsalis ewaldiana','species'),(722822,154430,'Rhipsalis floccosa subsp. hohenauensis','subspecies'),(722823,154430,'Rhipsalis floccosa subsp. oreophila','subspecies'),(722824,154430,'Rhipsalis floccosa subsp. pulviningera','subspecies'),(722825,154430,'Rhipsalis floccosa subsp. tucumanensis','subspecies'),(722826,154429,'Rhipsalis goebeliana','species'),(722827,154429,'Rhipsalis grandiflora','species'),(722828,154429,'Rhipsalis hoelleri','species'),(722829,154429,'Rhipsalis juengeri','species'),(722830,154429,'Rhipsalis mesembryanthemoides','species'),(722831,154429,'Rhipsalis micrantha','species'),(722832,722831,'Rhipsalis micrantha f. kirbergii','forma'),(722833,722831,'Rhipsalis micrantha f. micrantha','forma'),(722834,722831,'Rhipsalis micrantha f. rauhiorum','forma'),(722835,154429,'Rhipsalis neves-armondii','species'),(722836,722835,'Rhipsalis neves-armondii f. megalantha','forma'),(722837,722835,'Rhipsalis neves-armondii f. neves-armondii','forma'),(722838,154429,'Rhipsalis oblonga','species'),(722839,154429,'Rhipsalis occidentalis','species'),(722840,154429,'Rhipsalis olivifera','species'),(722841,154429,'Rhipsalis pacheco-leonis','species'),(722842,722841,'Rhipsalis pacheco-leonis subsp. catenulata','subspecies'),(722843,154429,'Rhipsalis pachyptera','species'),(722844,400683,'Rhipsalis paradoxa subsp. septentrionalis','subspecies'),(722845,154429,'Rhipsalis pentaptera','species'),(722846,154429,'Rhipsalis pilocarpa','species'),(722847,154429,'Rhipsalis pulchra','species'),(722848,154429,'Rhipsalis puniceodiscus','species'),(722849,154429,'Rhipsalis russellii','species'),(722850,154429,'Rhipsalis sulcata','species'),(722851,169218,'Rhipsalis teres f. capilliformis','forma'),(722852,169218,'Rhipsalis teres f. costaricensis','forma'),(722853,169218,'Rhipsalis teres f. heteroclada','forma'),(722854,169218,'Rhipsalis teres f. prismatica','forma'),(722855,154429,'Rhipsalis trigona','species'),(722856,3594,'Schlumbergera russelliana','species'),(722857,3594,'Schlumbergera kautskyi','species'),(722858,3594,'Schlumbergera microsphaerica','species'),(722859,3594,'Schlumbergera orssichiana','species'),(722860,3594,'Schlumbergera opuntioides','species'),(722861,154429,'Rhipsalis lindbergiana','species'),(722862,191,'Azospirillum sp. PT6C','species'),(722863,1386,'Bacillus sp. LT1C','species'),(722864,1386,'Bacillus sp. NT1','species'),(722865,1386,'Bacillus sp. NT4','species'),(722866,59732,'Chryseobacterium sp. BT7B','species'),(722867,59732,'Chryseobacterium sp. HT4B','species'),(722868,59732,'Chryseobacterium sp. LT2D','species'),(722869,59732,'Chryseobacterium sp. NT1D','species'),(722870,544,'Citrobacter sp. LT2B','species'),(722871,544,'Citrobacter sp. PM2','species'),(722872,544,'Citrobacter sp. PT2B','species'),(722873,544,'Citrobacter sp. ST8D','species'),(722874,283,'Comamonas sp. HM1','species'),(722875,283,'Comamonas sp. NT2B','species'),(722876,231454,'Dyella sp. ST6D','species'),(722877,308865,'Elizabethkingia sp. BM10','species'),(722878,308865,'Elizabethkingia sp. PT2C','species'),(722879,308865,'Elizabethkingia sp. ST3C','species'),(722880,570,'Klebsiella sp. ST9B','species'),(722881,613,'Serratia sp. BT4B','species'),(722882,613,'Serratia sp. NM2','species'),(722883,613,'Serratia sp. NM3','species'),(722884,613,'Serratia sp. NM5','species'),(722885,613,'Serratia sp. NT3','species'),(722886,613,'Serratia sp. PM4','species'),(722887,613,'Serratia sp. PT1','species'),(722888,613,'Serratia sp. PT1B','species'),(722889,613,'Serratia sp. PT2','species'),(722890,613,'Serratia sp. PT3','species'),(722891,613,'Serratia sp. PT4','species'),(722892,613,'Serratia sp. PT5','species'),(722893,1883,'Streptomyces sp. HT1D','species'),(722894,114727,'Influenza A virus (A/Bethesda/NIH50/2009(H1N1))','no rank'),(722895,102796,'Influenza A virus (A/chicken/Guangxi/101/2006(H9N2))','no rank'),(722896,102796,'Influenza A virus (A/chicken/Guangxi/17/2007(H9N2))','no rank'),(722897,102796,'Influenza A virus (A/chicken/Guangxi/21/2006(H9N2))','no rank'),(722898,102796,'Influenza A virus (A/chicken/Guangxi/39/2007(H9N2))','no rank'),(722899,102796,'Influenza A virus (A/chicken/Guangxi/44/2006(H9N2))','no rank'),(722900,102796,'Influenza A virus (A/sparrow/Guangxi/09/2005(H9N2))','no rank'),(722901,102796,'Influenza A virus (A/sparrow/Guangxi/11/2005(H9N2))','no rank'),(722902,102796,'Influenza A virus (A/sparrow/Guangxi/121/2007(H9N2))','no rank'),(722903,102796,'Influenza A virus (A/sparrow/Guangxi/31/2006(H9N2))','no rank'),(722904,102796,'Influenza A virus (A/sparrow/Guangxi/47/2006(H9N2))','no rank'),(722905,102796,'Influenza A virus (A/sparrow/Guangxi/93/2006(H9N2))','no rank'),(722907,114727,'Influenza A virus (A/Alma-Ata/1417/1984(H1N1))','no rank'),(722911,1679,'Bifidobacterium longum subsp. longum F8','no rank'),(722912,286281,'Influenza A virus (A/great black-backed gull/Newfoundland/296/2008(H13N2))','no rank'),(722913,465975,'Influenza A virus (A/duck/Eastern China/008/2008(H5N5))','no rank'),(722914,465975,'Influenza A virus (A/duck/Eastern China/031/2009(H5N5))','no rank'),(722916,102793,'Influenza A virus (A/duck/Eastern China/108/2008(H5N1))','no rank'),(722917,102793,'Influenza A virus (A/duck/Eastern China/909/2009(H5N1))','no rank'),(722918,662,'Vibrio sp. 0407CS89','species'),(722919,662,'Vibrio sp. 0407ZC118','species'),(722920,662,'Vibrio sp. 0407ZC122','species'),(722921,662,'Vibrio sp. 0407ZC127','species'),(722922,662,'Vibrio sp. 0407ZC132','species'),(722923,662,'Vibrio sp. 0407ZC142','species'),(722924,662,'Vibrio sp. 0407ZC145','species'),(722925,662,'Vibrio sp. 0407ZC146','species'),(722926,662,'Vibrio sp. 0407ZC148','species'),(722927,662,'Vibrio sp. 0407ZC150','species'),(722928,662,'Vibrio sp. 0407ZC152','species'),(722929,662,'Vibrio sp. 0407ZC154','species'),(722930,662,'Vibrio sp. 0407ZC156','species'),(722931,662,'Vibrio sp. 0407ZC157','species'),(722932,662,'Vibrio sp. 0407ZC158','species'),(722933,662,'Vibrio sp. 0407ZC159','species'),(722934,662,'Vibrio sp. 0407ZC160','species'),(722935,662,'Vibrio sp. 0407ZC21','species'),(722936,662,'Vibrio sp. 0407ZC23','species'),(722937,662,'Vibrio sp. 0407ZC28','species'),(722938,662,'Vibrio sp. 0407ZC29','species'),(722939,662,'Vibrio sp. 0407ZC3','species'),(722940,662,'Vibrio sp. 0407ZC31','species'),(722941,662,'Vibrio sp. 0407ZC34','species'),(722942,662,'Vibrio sp. 0407ZC35','species'),(722943,662,'Vibrio sp. 0407ZC36','species'),(722944,662,'Vibrio sp. 0407ZC37','species'),(722945,662,'Vibrio sp. 0407ZC38','species'),(722946,662,'Vibrio sp. 0407ZC40','species'),(722947,662,'Vibrio sp. 0407ZC48','species'),(722948,662,'Vibrio sp. 0407ZC61','species'),(722949,662,'Vibrio sp. 0407ZC68','species'),(722950,662,'Vibrio sp. 0407ZC74','species'),(722951,662,'Vibrio sp. 0407ZC76','species'),(722952,662,'Vibrio sp. 0407ZC79','species'),(722953,662,'Vibrio sp. 0407ZD10','species'),(722954,662,'Vibrio sp. 0407ZD114','species'),(722955,662,'Vibrio sp. 0407ZD115','species'),(722956,662,'Vibrio sp. 0407ZD125','species'),(722957,662,'Vibrio sp. 0407ZD127','species'),(722958,662,'Vibrio sp. 0407ZD13','species'),(722959,662,'Vibrio sp. 0407ZD130','species'),(722960,662,'Vibrio sp. 0407ZD135','species'),(722961,662,'Vibrio sp. 0407ZD142','species'),(722962,662,'Vibrio sp. 0407ZD146','species'),(722963,662,'Vibrio sp. 0407ZD147','species'),(722964,662,'Vibrio sp. 0407ZD149','species'),(722965,662,'Vibrio sp. 0407ZD150','species'),(722966,662,'Vibrio sp. 0407ZD151','species'),(722967,662,'Vibrio sp. 0407ZD152','species'),(722968,662,'Vibrio sp. 0407ZD155','species'),(722969,662,'Vibrio sp. 0407ZD157','species'),(722970,662,'Vibrio sp. 0407ZD158','species'),(722971,662,'Vibrio sp. 0407ZD159','species'),(722972,662,'Vibrio sp. 0407ZD34','species'),(722973,662,'Vibrio sp. 0407ZD35','species'),(722974,662,'Vibrio sp. 0407ZD36','species'),(722975,662,'Vibrio sp. 0407ZD37','species'),(722976,662,'Vibrio sp. 0407ZD4','species'),(722977,662,'Vibrio sp. 0407ZD5','species'),(722978,662,'Vibrio sp. 0407ZD6','species'),(722979,662,'Vibrio sp. 0407ZD67','species'),(722980,662,'Vibrio sp. 0407ZD71','species'),(722981,662,'Vibrio sp. 0407ZD73','species'),(722982,662,'Vibrio sp. 0407ZD77','species'),(722983,662,'Vibrio sp. 0407ZD8','species'),(722984,662,'Vibrio sp. 14G10','species'),(722985,662,'Vibrio sp. 7C05','species'),(722986,662,'Vibrio sp. 9ZC1','species'),(722987,662,'Vibrio sp. 9ZC10','species'),(722988,662,'Vibrio sp. 9ZC102','species'),(722989,662,'Vibrio sp. 9ZC103','species'),(722990,662,'Vibrio sp. 9ZC104','species'),(722991,662,'Vibrio sp. 9ZC107','species'),(722992,662,'Vibrio sp. 9ZC108','species'),(722993,662,'Vibrio sp. 9ZC110','species'),(722994,662,'Vibrio sp. 9ZC112','species'),(722995,662,'Vibrio sp. 9ZC114','species'),(722996,662,'Vibrio sp. 9ZC116','species'),(722997,662,'Vibrio sp. 9ZC117','species'),(722998,662,'Vibrio sp. 9ZC118','species'),(722999,662,'Vibrio sp. 9ZC119','species'),(723000,662,'Vibrio sp. 9ZC120','species'),(723001,662,'Vibrio sp. 9ZC121','species'),(723002,662,'Vibrio sp. 9ZC125','species'),(723003,662,'Vibrio sp. 9ZC126','species'),(723004,662,'Vibrio sp. 9ZC129','species'),(723005,662,'Vibrio sp. 9ZC13','species'),(723006,662,'Vibrio sp. 9ZC131','species'),(723007,662,'Vibrio sp. 9ZC132','species'),(723008,662,'Vibrio sp. 9ZC135','species'),(723009,662,'Vibrio sp. 9ZC136','species'),(723010,662,'Vibrio sp. 9ZC137','species'),(723011,662,'Vibrio sp. 9ZC139','species'),(723012,662,'Vibrio sp. 9ZC14','species'),(723013,662,'Vibrio sp. 9ZC141','species'),(723014,662,'Vibrio sp. 9ZC142','species'),(723015,662,'Vibrio sp. 9ZC147','species'),(723016,662,'Vibrio sp. 9ZC149','species'),(723017,662,'Vibrio sp. 9ZC15','species'),(723018,662,'Vibrio sp. 9ZC150','species'),(723019,662,'Vibrio sp. 9ZC151','species'),(723020,662,'Vibrio sp. 9ZC152','species'),(723021,662,'Vibrio sp. 9ZC153','species'),(723022,662,'Vibrio sp. 9ZC155','species'),(723023,662,'Vibrio sp. 9ZC156','species'),(723024,662,'Vibrio sp. 9ZC157','species'),(723025,662,'Vibrio sp. 9ZC158','species'),(723026,662,'Vibrio sp. 9ZC159','species'),(723027,662,'Vibrio sp. 9ZC16','species'),(723028,662,'Vibrio sp. 9ZC160','species'),(723029,662,'Vibrio sp. 9ZC21','species'),(723030,662,'Vibrio sp. 9ZC22','species'),(723031,662,'Vibrio sp. 9ZC23','species'),(723032,662,'Vibrio sp. 9ZC27','species'),(723033,662,'Vibrio sp. 9ZC28','species'),(723034,662,'Vibrio sp. 9ZC29','species'),(723035,662,'Vibrio sp. 9ZC30','species'),(723036,662,'Vibrio sp. 9ZC31','species'),(723037,662,'Vibrio sp. 9ZC32','species'),(723038,662,'Vibrio sp. 9ZC33','species'),(723039,662,'Vibrio sp. 9ZC35','species'),(723040,662,'Vibrio sp. 9ZC36','species'),(723041,662,'Vibrio sp. 9ZC37','species'),(723042,662,'Vibrio sp. 9ZC38','species'),(723043,662,'Vibrio sp. 9ZC39','species'),(723044,662,'Vibrio sp. 9ZC40','species'),(723045,662,'Vibrio sp. 9ZC42','species'),(723046,662,'Vibrio sp. 9ZC44','species'),(723047,662,'Vibrio sp. 9ZC45','species'),(723048,662,'Vibrio sp. 9ZC46','species'),(723049,662,'Vibrio sp. 9ZC47','species'),(723050,662,'Vibrio sp. 9ZC48','species'),(723051,662,'Vibrio sp. 9ZC49','species'),(723052,662,'Vibrio sp. 9ZC50','species'),(723053,662,'Vibrio sp. 9ZC51','species'),(723054,662,'Vibrio sp. 9ZC52','species'),(723055,662,'Vibrio sp. 9ZC53','species'),(723056,662,'Vibrio sp. 9ZC55','species'),(723057,662,'Vibrio sp. 9ZC56','species'),(723058,662,'Vibrio sp. 9ZC57','species'),(723059,662,'Vibrio sp. 9ZC59','species'),(723060,662,'Vibrio sp. 9ZC60','species'),(723061,662,'Vibrio sp. 9ZC62','species'),(723062,662,'Vibrio sp. 9ZC64','species'),(723063,662,'Vibrio sp. 9ZC65','species'),(723064,662,'Vibrio sp. 9ZC66','species'),(723065,662,'Vibrio sp. 9ZC69','species'),(723066,662,'Vibrio sp. 9ZC70','species'),(723067,662,'Vibrio sp. 9ZC73','species'),(723068,662,'Vibrio sp. 9ZC76','species'),(723069,662,'Vibrio sp. 9ZC77','species'),(723070,662,'Vibrio sp. 9ZC78','species'),(723071,662,'Vibrio sp. 9ZC79','species'),(723072,662,'Vibrio sp. 9ZC8','species'),(723073,662,'Vibrio sp. 9ZC80','species'),(723074,662,'Vibrio sp. 9ZC81','species'),(723075,662,'Vibrio sp. 9ZC83','species'),(723076,662,'Vibrio sp. 9ZC85','species'),(723077,662,'Vibrio sp. 9ZC86','species'),(723078,662,'Vibrio sp. 9ZC87','species'),(723079,662,'Vibrio sp. 9ZC88','species'),(723080,662,'Vibrio sp. 9ZC90','species'),(723081,662,'Vibrio sp. 9ZC92','species'),(723082,662,'Vibrio sp. 9ZC95','species'),(723083,662,'Vibrio sp. 9ZC96','species'),(723084,662,'Vibrio sp. 9ZC98','species'),(723085,662,'Vibrio sp. 9ZD1','species'),(723086,662,'Vibrio sp. 9ZD10','species'),(723087,662,'Vibrio sp. 9ZD100','species'),(723088,662,'Vibrio sp. 9ZD102','species'),(723089,662,'Vibrio sp. 9ZD103','species'),(723090,662,'Vibrio sp. 9ZD104','species'),(723091,662,'Vibrio sp. 9ZD106','species'),(723092,662,'Vibrio sp. 9ZD107','species'),(723093,662,'Vibrio sp. 9ZD108','species'),(723094,662,'Vibrio sp. 9ZD109','species'),(723095,662,'Vibrio sp. 9ZD110','species'),(723096,662,'Vibrio sp. 9ZD114','species'),(723097,662,'Vibrio sp. 9ZD117','species'),(723098,662,'Vibrio sp. 9ZD119','species'),(723099,662,'Vibrio sp. 9ZD120','species'),(723100,662,'Vibrio sp. 9ZD122','species'),(723101,662,'Vibrio sp. 9ZD124','species'),(723102,662,'Vibrio sp. 9ZD125','species'),(723103,662,'Vibrio sp. 9ZD128','species'),(723104,662,'Vibrio sp. 9ZD129','species'),(723105,662,'Vibrio sp. 9ZD130','species'),(723106,662,'Vibrio sp. 9ZD131','species'),(723107,662,'Vibrio sp. 9ZD133','species'),(723108,662,'Vibrio sp. 9ZD135','species'),(723109,662,'Vibrio sp. 9ZD136','species'),(723110,662,'Vibrio sp. 9ZD137','species'),(723111,662,'Vibrio sp. 9ZD138','species'),(723112,662,'Vibrio sp. 9ZD14','species'),(723113,662,'Vibrio sp. 9ZD141','species'),(723114,662,'Vibrio sp. 9ZD142','species'),(723115,662,'Vibrio sp. 9ZD143','species'),(723116,662,'Vibrio sp. 9ZD144','species'),(723117,662,'Vibrio sp. 9ZD145','species'),(723118,662,'Vibrio sp. 9ZD147','species'),(723119,662,'Vibrio sp. 9ZD148','species'),(723120,662,'Vibrio sp. 9ZD149','species'),(723121,662,'Vibrio sp. 9ZD15','species'),(723122,662,'Vibrio sp. 9ZD150','species'),(723123,662,'Vibrio sp. 9ZD151','species'),(723124,662,'Vibrio sp. 9ZD152','species'),(723125,662,'Vibrio sp. 9ZD153','species'),(723126,662,'Vibrio sp. 9ZD155','species'),(723127,662,'Vibrio sp. 9ZD156','species'),(723128,662,'Vibrio sp. 9ZD159','species'),(723129,662,'Vibrio sp. 9ZD17','species'),(723130,662,'Vibrio sp. 9ZD19','species'),(723131,662,'Vibrio sp. 9ZD2','species'),(723132,662,'Vibrio sp. 9ZD21','species'),(723133,662,'Vibrio sp. 9ZD22','species'),(723134,662,'Vibrio sp. 9ZD23','species'),(723135,662,'Vibrio sp. 9ZD25','species'),(723136,662,'Vibrio sp. 9ZD26','species'),(723137,662,'Vibrio sp. 9ZD27','species'),(723138,662,'Vibrio sp. 9ZD30','species'),(723139,662,'Vibrio sp. 9ZD34','species'),(723140,662,'Vibrio sp. 9ZD39','species'),(723141,662,'Vibrio sp. 9ZD40','species'),(723142,662,'Vibrio sp. 9ZD41','species'),(723143,662,'Vibrio sp. 9ZD43','species'),(723144,662,'Vibrio sp. 9ZD44','species'),(723145,662,'Vibrio sp. 9ZD47','species'),(723146,662,'Vibrio sp. 9ZD54','species'),(723147,662,'Vibrio sp. 9ZD56','species'),(723148,662,'Vibrio sp. 9ZD63','species'),(723149,662,'Vibrio sp. 9ZD66','species'),(723150,662,'Vibrio sp. 9ZD69','species'),(723151,662,'Vibrio sp. 9ZD7','species'),(723152,662,'Vibrio sp. 9ZD76','species'),(723153,662,'Vibrio sp. 9ZD78','species'),(723154,662,'Vibrio sp. 9ZD79','species'),(723155,662,'Vibrio sp. 9ZD81','species'),(723156,662,'Vibrio sp. 9ZD84','species'),(723157,662,'Vibrio sp. 9ZD86','species'),(723158,662,'Vibrio sp. 9ZD87','species'),(723159,662,'Vibrio sp. 9ZD88','species'),(723160,662,'Vibrio sp. 9ZD89','species'),(723161,662,'Vibrio sp. 9ZD9','species'),(723162,662,'Vibrio sp. 9ZD90','species'),(723163,662,'Vibrio sp. 9ZD93','species'),(723164,662,'Vibrio sp. 9ZD94','species'),(723165,662,'Vibrio sp. 9ZD95','species'),(723166,662,'Vibrio sp. 9ZD97','species'),(723167,662,'Vibrio sp. 9ZD98','species'),(723168,662,'Vibrio sp. 9ZE38','species'),(723169,662,'Vibrio sp. 9ZE39','species'),(723170,662,'Vibrio sp. 9ZE80','species'),(723171,662,'Vibrio genomosp. F10','species'),(723172,662,'Vibrio genomosp. F6','species'),(723173,48284,'Caprimulgus aegyptius','species'),(723174,48284,'Caprimulgus anthonyi','species'),(723175,48284,'Caprimulgus batesi','species'),(723176,48284,'Caprimulgus enarratus','species'),(723177,48284,'Caprimulgus fossii','species'),(723178,48284,'Caprimulgus madagascariensis','species'),(723179,48284,'Caprimulgus pectoralis','species'),(723181,649051,'Cavolinia tridentata atlantica','subspecies'),(723182,48284,'Caprimulgus poliocephalus','species'),(723183,626,'Xenorhabdus sp. CR9','species'),(723184,626,'Xenorhabdus sp. R00I-293','species'),(723185,649065,'Atlanta sp. RJ-2009','species'),(723186,356471,'Cavolinia uncinata unicata','subspecies'),(723187,48284,'Caprimulgus ridgwayi','species'),(723188,48284,'Caprimulgus rufigena','species'),(723190,356475,'Clio pyramidata antarctica','subspecies'),(723191,48284,'Caprimulgus rufus','species'),(723192,649054,'Creseis virgula virgula','subspecies'),(723193,649054,'Creseis virgula conica','subspecies'),(723194,48284,'Caprimulgus salvini','species'),(723195,48284,'Caprimulgus saturatus','species'),(723196,41955,'Amanita sp. B071','species'),(723198,5569,'Cenococcum sp. B230','species'),(723199,68756,'Clavulina sp. B166','species'),(723200,68756,'Clavulina sp. P141','species'),(723201,68756,'Clavulina sp. P087','species'),(723202,68756,'Clavulina sp. B203','species'),(723203,68756,'Clavulina sp. B075','species'),(723204,68756,'Clavulina sp. P331','species'),(723205,34451,'Cortinarius sp. B279','species'),(723206,34451,'Cortinarius sp. B282','species'),(723207,34451,'Cortinarius sp. P119','species'),(723208,34451,'Cortinarius sp. P048','species'),(723209,34451,'Cortinarius sp. P144','species'),(723210,34451,'Cortinarius sp. P064','species'),(723212,34451,'Cortinarius sp. B192','species'),(723213,34451,'Cortinarius sp. P295','species'),(723214,34451,'Cortinarius sp. P232','species'),(723215,34451,'Cortinarius sp. P191','species'),(723216,34451,'Cortinarius sp. B117','species'),(723217,34451,'Cortinarius sp. P079','species'),(723218,34451,'Cortinarius sp. B243','species'),(723219,34451,'Cortinarius sp. B307','species'),(723220,36065,'Cantharellus sp. B039','species'),(723221,36046,'Elaphomyces sp. B337','species'),(723222,36046,'Elaphomyces sp. B296','species'),(723223,71937,'Entoloma sp. P219','species'),(723224,71937,'Entoloma sp. B356','species'),(723225,137247,'Geopora sp. B109','species'),(723226,44616,'Hydnotrya sp. B278','species'),(723230,71953,'Inocybe sp. B350','species'),(723231,71953,'Inocybe sp. P156','species'),(723232,71953,'Inocybe sp. P326','species'),(723233,71953,'Inocybe sp. P002','species'),(723234,71953,'Inocybe sp. P313','species'),(723235,71953,'Inocybe sp. B153','species'),(723236,71953,'Inocybe sp. B375','species'),(723237,71953,'Inocybe sp. B266','species'),(723238,71953,'Inocybe sp. B222','species'),(723239,71953,'Inocybe sp. P328','species'),(723240,71953,'Inocybe sp. B088','species'),(723241,71953,'Inocybe sp. B116','species'),(723242,29882,'Laccaria sp. P195','species'),(723243,29882,'Laccaria sp. B091','species'),(723246,47198,'Otidea sp. B250','species'),(723247,40593,'Peziza sp. B276','species'),(723248,80662,'Piloderma sp. B328','species'),(723249,80662,'Piloderma sp. B208','species'),(723250,80662,'Piloderma sp. B269','species'),(723251,80662,'Piloderma sp. B349','species'),(723252,80757,'Sebacina sp. B259','species'),(723253,80757,'Sebacina sp. B148','species'),(723254,80757,'Sebacina sp. P077','species'),(723255,80757,'Sebacina sp. B371','species'),(723256,80757,'Sebacina sp. B300','species'),(723257,80757,'Sebacina sp. P094','species'),(723258,80757,'Sebacina sp. P249','species'),(723259,80757,'Sebacina sp. P286','species'),(723262,40144,'Tricholoma sp. B247','species'),(723263,5369,'Boletus sp. B334','species'),(723264,5369,'Boletus sp. P088','species'),(723265,57400,'Caprimulgus vociferus arizonae','subspecies'),(723266,34507,'Steinernema jollieti','species'),(723267,48284,'Caprimulgus whitelyi','species'),(723268,54695,'Helotiales sp. P224','species'),(723269,48288,'Chordeiles pusillus','species'),(723270,313358,'Meliniomyces sp. B101','species'),(723271,48159,'Eurostopodus argus','species'),(723272,382312,'Lurocalis nattereri','species'),(723273,57427,'Nyctiphrynus rosenbergi','species'),(723274,57427,'Nyctiphrynus yucatanicus','species'),(723275,27970,'Paranucleospora','genus'),(723276,723275,'Paranucleospora theridion','species'),(723277,356475,'Clio pyramidata lanceolata','subspecies'),(723278,48283,'Siphonorhis','genus'),(723279,723278,'Siphonorhis brewsteri','species'),(723280,111826,'Uropsalis lyra','species'),(723281,48284,'Caprimulgus nigriscapularis','species'),(723282,48284,'Caprimulgus sp. KLH-2010a','species'),(723283,104446,'Idaea africarabica','species'),(723284,723283,'Idaea africarabica khameesi','subspecies'),(723285,2284,'Sulfolobus sp. AHU-3F','species'),(723286,2284,'Sulfolobus sp. MV5-C4','species'),(723287,311453,'Anncaliia algerae','species'),(723288,104442,'Palaeaspilates','genus'),(723289,723288,'Palaeaspilates mariusi','species'),(723290,5498,'Cladosporium sp. HT1','species'),(723291,5073,'Penicillium sp. HM3','species'),(723292,5073,'Penicillium sp. PT1D','species'),(723293,4838,'Rhizomucor sp. ST1B','species'),(723294,107441,'Cryptococcus sp. BM11','species'),(723295,37846,'Gyrodactylus longipes','species'),(723296,872,'Desulfovibrio sp. Col 20','species'),(723297,872,'Desulfovibrio sp. Col 33','species'),(723298,872,'Desulfovibrio sp. Col 45','species'),(723299,662,'Vibrio sp. Col 13','species'),(723300,662,'Vibrio sp. Col 52','species'),(723301,200630,'Peptostreptococcaceae bacterium Col 11','species'),(723302,200630,'Peptostreptococcaceae bacterium Col 18','species'),(723303,469,'Acinetobacter sp. Q2BJ2','species'),(723304,1386,'Bacillus sp. Q1BJ5','species'),(723305,1386,'Bacillus sp. Q1BY4','species'),(723306,1386,'Bacillus sp. Q1BY5','species'),(723307,1386,'Bacillus sp. Q2BG1','species'),(723308,1386,'Bacillus sp. Q2BJ1','species'),(723309,1386,'Bacillus sp. Q2CJ3','species'),(723310,1386,'Bacillus sp. Q2CJ5','species'),(723311,286,'Pseudomonas sp. Q2EJ2','species'),(723312,286,'Pseudomonas sp. Q2EY2','species'),(723313,73778,'Methylocaldum sp. BFH1','species'),(723314,392710,'Methylosoma sp. TFB','species'),(723315,5758,'Entamoeba sp. JL70/BEL','species'),(723316,5758,'Entamoeba sp. JL2399/NLD','species'),(723317,5758,'Entamoeba sp. MG107/BEL','species'),(723318,5758,'Entamoeba sp. NPGL93/BEL','species'),(723319,144804,'Anillochlamys subtruncatus','species'),(723320,144794,'Antrocharis','genus'),(723321,723320,'Antrocharis querilhaci','species'),(723322,723321,'Antrocharis querilhaci dispar','subspecies'),(723323,144794,'Aranzadiella','genus'),(723324,723323,'Aranzadiella leizaolai','species'),(723325,144794,'Bathysciella','genus'),(723326,723325,'Bathysciella jeanneli','species'),(723327,144794,'Bathysciola','genus'),(723328,723327,'Bathysciola diegoi','species'),(723329,723327,'Bathysciola mystica','species'),(723330,723327,'Bathysciola ovata','species'),(723331,723330,'Bathysciola ovata ovata','subspecies'),(723332,723327,'Bathysciola rugosa','species'),(723333,723327,'Bathysciola zariquieyi','species'),(723334,144794,'Bellesia','genus'),(723335,723334,'Bellesia espanyoli','species'),(723336,144794,'Breuilites','genus'),(723337,723336,'Breuilites eloyi','species'),(723338,144794,'Ceretophyes','genus'),(723339,723338,'Ceretophyes riberai','species'),(723340,144794,'Drimeotus','genus'),(723341,723405,'Drimeotus sp. NHM-RB17','species'),(723342,723406,'Drimeotus sp. NHM-RB18','species'),(723343,144794,'Espanoliella','genus'),(723344,723343,'Espanoliella jeanneli','species'),(723345,723343,'Espanoliella luquei','species'),(723346,144794,'Euryspeonomus','genus'),(723347,723346,'Euryspeonomus beruetei','species'),(723348,723346,'Euryspeonomus ciaurrizi','species'),(723349,144794,'Gesciella','genus'),(723350,723349,'Gesciella delioti','species'),(723351,144794,'Josettekia','genus'),(723352,723351,'Josettekia mendizabali','species'),(723353,144794,'Lagariella','genus'),(723354,723353,'Lagariella colominasi','species'),(723355,290667,'Nargus algiricus','species'),(723356,144794,'Naspunius','genus'),(723357,723356,'Naspunius eseranus','species'),(723358,144794,'Notidocharis','genus'),(723359,723358,'Notidocharis laurae','species'),(723360,144794,'Paranillochlamys','genus'),(723361,723360,'Paranillochlamys velox','species'),(723362,144794,'Paraspeonomus','genus'),(723363,723362,'Paraspeonomus vandeli','species'),(723364,416633,'Parvospeonomus delarouzei','species'),(723365,144794,'Perriniella','genus'),(723366,723365,'Perriniella bofilli','species'),(723367,144794,'Phacomorphus','genus'),(723368,723367,'Phacomorphus alexinae','species'),(723369,723367,'Phacomorphus fratyi','species'),(723370,216879,'Pholeuon gracile','species'),(723371,144794,'Pseudospeonomus','genus'),(723372,723371,'Pseudospeonomus raholai','species'),(723373,351534,'Ptomaphagus tenuicornis','species'),(723374,144794,'Quaestus','genus'),(723375,723374,'Quaestus jeannei','species'),(723376,723374,'Quaestus noltei','species'),(723377,144794,'Salgadoia','genus'),(723378,723377,'Salgadoia brieti','species'),(723379,144794,'Spelaeochlamys','genus'),(723380,723379,'Spelaeochlamys ehlersi','species'),(723381,144794,'Speocharidius','genus'),(723382,723381,'Speocharidius breuili','species'),(723383,723381,'Speocharidius galani','species'),(723384,144794,'Speonemadus','genus'),(723385,723384,'Speonemadus angusticollis','species'),(723386,144794,'Speonomidius','genus'),(723387,723386,'Speonomidius crotchi','species'),(723388,144794,'Speonomites','genus'),(723389,723388,'Speonomites antemi','species'),(723390,723388,'Speonomites tincatincensis','species'),(723391,144806,'Speonomus abeillei','species'),(723392,144806,'Speonomus diecki','species'),(723393,144806,'Speonomus gaudini','species'),(723394,723393,'Speonomus gaudini arivensis','subspecies'),(723395,144806,'Speonomus infernus','species'),(723396,144806,'Speonomus orgibetensis','species'),(723397,144806,'Speonomus stygius','species'),(723398,723397,'Speonomus stygius stygius','subspecies'),(723399,371073,'Stygiophyes akarsticus','species'),(723400,371073,'Stygiophyes hansferyi','species'),(723401,144794,'Trapezodirus','genus'),(723402,723401,'Trapezodirus carrodillae','species'),(723403,144794,'Troglocharinus','genus'),(723404,723403,'Troglocharinus fonti','species'),(723405,723340,'Drimeotus','subgenus'),(723406,723340,'Fericeus','subgenus'),(723407,347249,'Agathidium sp. MNCN-AI1305','species'),(723408,174908,'Ochthebius aguilerai','species'),(723409,174908,'Ochthebius colveranus','species'),(723410,174908,'Ochthebius exsculptus','species'),(723411,174908,'Ochthebius gibbosus','species'),(723412,174908,'Ochthebius granulatus','species'),(723413,174908,'Ochthebius halbherri','species'),(723414,174908,'Ochthebius legionensis','species'),(723415,108420,'Meliosma aff. cuneifolia Moore 333','species'),(723416,108290,'Acanthobothrium sp. 6A KJ-2010','species'),(723417,108290,'Acanthobothrium sp. 6B KJ-2010','species'),(723418,108290,'Acanthobothrium sp. 6C KJ-2010','species'),(723419,108290,'Acanthobothrium sp. MS05-218-1','species'),(723420,108290,'Acanthobothrium sp. MS05-272-16','species'),(723421,108290,'Acanthobothrium sp. MS05-272-17','species'),(723422,108290,'Acanthobothrium sp. MS05-47-14','species'),(723423,108290,'Acanthobothrium sp. MS05-47-15','species'),(723424,108290,'Acanthobothrium sp. MS05-47-16','species'),(723425,108290,'Acanthobothrium sp. MS05-47-3','species'),(723426,108290,'Acanthobothrium sp. MS05-47-4','species'),(723427,108290,'Acanthobothrium sp. MS05-47-7','species'),(723428,108290,'Acanthobothrium sp. MS05-47-8','species'),(723429,108290,'Acanthobothrium sp. MS05-568-1','species'),(723430,108279,'Anthobothrium sp. 1A KJ-2010','species'),(723431,108279,'Anthobothrium sp. 1B KJ-2010','species'),(723432,108279,'Anthobothrium sp. 1C KJ-2010','species'),(723433,108279,'Anthobothrium sp. 2A KJ-2010','species'),(723434,108279,'Anthobothrium sp. 2B KJ-2010','species'),(723435,108279,'Anthobothrium sp. MS05-34-17','species'),(723436,108279,'Anthobothrium sp. MS05-34-20','species'),(723437,108279,'Anthobothrium sp. MS05-34-21','species'),(723438,108279,'Anthobothrium sp. MS05-34-6','species'),(723439,108279,'Anthobothrium sp. MS05-36-1','species'),(723440,108279,'Anthobothrium sp. MS05-47-5','species'),(723441,108279,'Anthobothrium sp. MS05-78-1','species'),(723442,108299,'Duplicibothrium sp. 1 KJ-2010','species'),(723443,108299,'Duplicibothrium sp. 2 KJ-2010','species'),(723444,108265,'Eniochobothrium sp. KJ-2010','species'),(723445,108311,'Paraorygmatobothrium sp. 2 KJ-2010','species'),(723446,108311,'Paraorygmatobothrium sp. 3A KJ-2010','species'),(723447,108311,'Paraorygmatobothrium sp. 3B KJ-2010','species'),(723448,108311,'Paraorygmatobothrium sp. 3C KJ-2010','species'),(723449,108311,'Paraorygmatobothrium sp. 5A KJ-2010','species'),(723450,108311,'Paraorygmatobothrium sp. 5B KJ-2010','species'),(723451,108311,'Paraorygmatobothrium sp. 5C KJ-2010','species'),(723452,108311,'Paraorygmatobothrium sp. 5D KJ-2010','species'),(723453,108311,'Paraorygmatobothrium sp. 6 KJ-2010','species'),(723454,108311,'Paraorygmatobothrium sp. MS05-101-15','species'),(723455,108311,'Paraorygmatobothrium sp. MS05-101-16','species'),(723456,108311,'Paraorygmatobothrium sp. MS05-101-17','species'),(723457,108311,'Paraorygmatobothrium sp. MS05-101-18','species'),(723458,108311,'Paraorygmatobothrium sp. MS05-272-12','species'),(723459,108311,'Paraorygmatobothrium sp. MS05-272-13','species'),(723460,108311,'Paraorygmatobothrium sp. MS05-272-14','species'),(723461,108311,'Paraorygmatobothrium sp. MS05-272-15','species'),(723462,108311,'Paraorygmatobothrium sp. MS05-292-8','species'),(723463,108311,'Paraorygmatobothrium sp. MS05-34-14','species'),(723464,108311,'Paraorygmatobothrium sp. MS05-34-15','species'),(723465,108311,'Paraorygmatobothrium sp. MS05-34-16','species'),(723466,108311,'Paraorygmatobothrium sp. MS05-34-22','species'),(723467,108311,'Paraorygmatobothrium sp. MS05-34-23','species'),(723468,108311,'Paraorygmatobothrium sp. MS05-34-24','species'),(723469,108311,'Paraorygmatobothrium sp. MS05-568-2','species'),(723470,108311,'Paraorygmatobothrium sp. MS05-568-3','species'),(723471,108311,'Paraorygmatobothrium sp. MS05-575-2','species'),(723472,108311,'Paraorygmatobothrium sp. MS05-575-3','species'),(723473,108311,'Paraorygmatobothrium sp. MS05-575-4','species'),(723474,108311,'Paraorygmatobothrium sp. MS05-580-1','species'),(723475,108311,'Paraorygmatobothrium sp. MS05-580-2','species'),(723476,108321,'Phoreiobothrium sp. 1A KJ-2010','species'),(723477,108321,'Phoreiobothrium sp. 1B KJ-2010','species'),(723478,108321,'Phoreiobothrium sp. 1C KJ-2010','species'),(723479,108321,'Phoreiobothrium sp. 1D KJ-2010','species'),(723480,108321,'Phoreiobothrium sp. MS05-101-10','species'),(723481,108321,'Phoreiobothrium sp. MS05-101-11','species'),(723482,108321,'Phoreiobothrium sp. MS05-101-13','species'),(723483,108321,'Phoreiobothrium sp. MS05-154-3','species'),(723484,108321,'Phoreiobothrium sp. MS05-154-4','species'),(723485,108321,'Phoreiobothrium sp. MS05-154-5','species'),(723486,108321,'Phoreiobothrium sp. MS05-154-6','species'),(723487,108321,'Phoreiobothrium sp. MS05-154-7','species'),(723488,108321,'Phoreiobothrium sp. MS05-292-11','species'),(723489,108321,'Phoreiobothrium sp. MS05-292-9','species'),(723490,108321,'Phoreiobothrium sp. MS05-293-5','species'),(723491,108321,'Phoreiobothrium sp. MS05-293-6','species'),(723492,108321,'Phoreiobothrium sp. MS05-293-7','species'),(723493,108321,'Phoreiobothrium sp. MS05-34-18','species'),(723494,108321,'Phoreiobothrium sp. MS05-34-19','species'),(723495,108321,'Phoreiobothrium sp. MS05-34-3','species'),(723496,108321,'Phoreiobothrium sp. MS05-36-11','species'),(723497,108321,'Phoreiobothrium sp. MS05-36-3','species'),(723498,108321,'Phoreiobothrium sp. MS05-36-4','species'),(723499,108321,'Phoreiobothrium sp. MS05-566-1','species'),(723500,108321,'Phoreiobothrium sp. MS05-566-3','species'),(723501,108321,'Phoreiobothrium sp. MS05-566-4','species'),(723502,108321,'Phoreiobothrium sp. MS05-569-1','species'),(723503,108321,'Phoreiobothrium sp. MS05-569-2','species'),(723504,108321,'Phoreiobothrium sp. MS05-581-1','species'),(723505,108321,'Phoreiobothrium sp. MS05-581-2','species'),(723506,108321,'Phoreiobothrium sp. MS05-582-1','species'),(723507,108321,'Phoreiobothrium sp. MS05-582-2','species'),(723508,108321,'Phoreiobothrium sp. MS05-582-3','species'),(723509,108287,'Rhinebothrium sp. 3 KJ-2010','species'),(723510,108287,'Rhinebothrium sp. 4 KJ-2010','species'),(723511,108287,'Rhinebothrium sp. MS05-40-1','species'),(723512,108287,'Rhinebothrium sp. MS05-47-1','species'),(723513,108287,'Rhinebothrium sp. MS05-47-2','species'),(723514,108287,'Rhinebothrium sp. MS05-62-1','species'),(723515,108287,'Rhinebothrium sp. MS05-62-3','species'),(723516,108323,'Rhodobothrium paucitesticulare','species'),(723517,108309,'Spongiobothrium sp. MS05-176-7','species'),(723518,108309,'Spongiobothrium sp. MS05-253-11','species'),(723519,108309,'Spongiobothrium sp. MS05-253-5','species'),(723520,108309,'Spongiobothrium sp. MS05-253-6','species'),(723521,108309,'Spongiobothrium sp. MS05-253-7','species'),(723522,108309,'Spongiobothrium sp. MS05-253-8','species'),(723523,108309,'Spongiobothrium sp. MS05-253-9','species'),(723524,108304,'Dioecotaenia campbelli','species'),(723525,56709,'Pedibothrium','genus'),(723526,723525,'Pedibothrium sp. MS05-25-1','species'),(723527,108263,'Polypocephalidae','family'),(723528,723527,'Polypocephalus','genus'),(723529,723528,'Polypocephalus sp. MS05-50-17','species'),(723530,56709,'Triloculatum','genus'),(723531,723530,'Triloculatum bullardi','species'),(723533,723525,'Pedibothrium sp. MS05-25-2','species'),(723534,723525,'Pedibothrium sp. MS05-292-10','species'),(723535,723528,'Polypocephalus sp. MS05-50-18','species'),(723536,723530,'Triloculatum sp. MS05-259B-1','species'),(723537,723530,'Triloculatum sp. MS05-36-14','species'),(723538,723530,'Triloculatum sp. MS05-78-B','species'),(723539,399301,'Angulus versicolor','species'),(723540,86365,'Mobula hypostoma','species'),(723541,6484,'Nassarius vibex','species'),(723543,35578,'Stenotomus caprinus','species'),(723544,38386,'Hymenophyllum feejeense','species'),(723545,38386,'Hymenophyllum multifidum','species'),(723546,38386,'Hymenophyllum revolutum','species'),(723547,38386,'Hymenophyllum rugosum','species'),(723549,38386,'Hymenophyllum tortuosum','species'),(723550,38386,'Hymenophyllum wilsonii','species'),(723551,1663,'Arthrobacter sp. JBH1','species'),(723552,40903,'uncultured Planctomycetales bacterium HF0130_29M04','species'),(723553,65121,'uncultured myxobacterium HF0010_08B07','species'),(723554,65121,'uncultured myxobacterium HF0070_11L13','species'),(723555,65121,'uncultured myxobacterium HF0130_06F04','species'),(723556,65121,'uncultured myxobacterium HF0200_01L06','species'),(723557,65121,'uncultured myxobacterium HF0200_05J13','species'),(723558,65121,'uncultured myxobacterium HF0200_08J13','species'),(723559,65121,'uncultured myxobacterium HF0200_19H16','species'),(723560,50423,'uncultured gamma proteobacterium HF0010_09F21','species'),(723561,50423,'uncultured gamma proteobacterium HF0010_10D20','species'),(723562,50423,'uncultured gamma proteobacterium HF0010_20H22','species'),(723563,50423,'uncultured gamma proteobacterium HF0010_21A16','species'),(723564,50423,'uncultured gamma proteobacterium HF0010_26J14','species'),(723565,50423,'uncultured gamma proteobacterium HF0070_10G19','species'),(723566,50423,'uncultured gamma proteobacterium HF0070_25G02','species'),(723567,50423,'uncultured gamma proteobacterium HF0130_22O14','species'),(723568,50423,'uncultured gamma proteobacterium HF0130_25M15','species'),(723569,50423,'uncultured gamma proteobacterium HF0130_26L16','species'),(723570,50423,'uncultured gamma proteobacterium HF0200_24F15','species'),(723571,50423,'uncultured gamma proteobacterium HF0200_34B07','species'),(723572,50423,'uncultured gamma proteobacterium HF0500_05P21','species'),(723573,50423,'uncultured gamma proteobacterium HF0500_07A21','species'),(723574,50423,'uncultured gamma proteobacterium HF0500_32L01','species'),(723575,50423,'uncultured gamma proteobacterium HF0770_07M15','species'),(723576,50423,'uncultured gamma proteobacterium HF0770_09E07','species'),(723577,50423,'uncultured gamma proteobacterium HF0770_11A05','species'),(723578,50423,'uncultured gamma proteobacterium HF0770_28K04','species'),(723579,50423,'uncultured gamma proteobacterium HF0770_33G18','species'),(723580,50423,'uncultured gamma proteobacterium HF0770_40P16','species'),(723581,50423,'uncultured gamma proteobacterium HF4000_06A21','species'),(723582,50423,'uncultured gamma proteobacterium HF4000_47G05','species'),(723583,50423,'uncultured gamma proteobacterium HF4000_48E10','species'),(723584,50423,'uncultured gamma proteobacterium HF4000_48J03','species'),(723585,48479,'uncultured nuHF1 cluster bacterium HF0130_24M16','species'),(723586,48479,'uncultured nuHF1 cluster bacterium HF0770_35I22','species'),(723587,48479,'uncultured nuHF2 cluster bacterium HF0130_29D04','species'),(723588,48479,'uncultured nuHF2 cluster bacterium HF0500_02A10','species'),(723589,48479,'uncultured nuHF2 cluster bacterium HF0500_31B05','species'),(723590,48479,'uncultured nuHF2 cluster bacterium HF0500_39O04','species'),(723591,48479,'uncultured nuHF2 cluster bacterium HF0770_13K08','species'),(723592,48479,'uncultured nuHF2 cluster bacterium HF0770_19K18','species'),(723593,48479,'uncultured nuHF2 cluster bacterium HF0770_42C12','species'),(723594,74202,'uncultured verrucomicrobium HF0070_15G23','species'),(723595,74202,'uncultured verrucomicrobium HF0070_35E03','species'),(723596,74202,'uncultured verrucomicrobium HF0130_25O04','species'),(723597,74202,'uncultured verrucomicrobium HF0500_08N17','species'),(723598,74202,'uncultured verrucomicrobium HF0500_16O23','species'),(723599,74202,'uncultured verrucomicrobium HF0500_18J03','species'),(723600,74202,'uncultured verrucomicrobium HF0500_27H16','species'),(723601,62677,'uncultured actinobacterium HF0130_15N16','species'),(723602,62677,'uncultured actinobacterium HF0200_46I24','species'),(723603,62677,'uncultured actinobacterium HF0500_01C15','species'),(723604,62677,'uncultured actinobacterium HF0500_35G12','species'),(723605,62677,'uncultured actinobacterium HF0770_13M05','species'),(723606,48468,'uncultured Verrucomicrobiales bacterium HF0130_14P10','species'),(723607,40903,'uncultured Planctomycetales bacterium HF0200_11L05','species'),(723608,40903,'uncultured Planctomycetales bacterium HF0500_02G17','species'),(723609,40903,'uncultured Planctomycetales bacterium HF0770_03I01','species'),(723610,296829,'uncultured Rhodospirillales bacterium HF0500_02H05','species'),(723611,296829,'uncultured Rhodospirillales bacterium HF0500_23A22','species'),(723612,296829,'uncultured Rhodospirillales bacterium HF4000_38H21','species'),(723613,412053,'uncultured Gemmatimonadales bacterium HF0200_34B24','species'),(723614,412053,'uncultured Gemmatimonadales bacterium HF0200_36I24','species'),(723615,412053,'uncultured Gemmatimonadales bacterium HF0500_22O06','species'),(723616,412053,'uncultured Gemmatimonadales bacterium HF0770_11C06','species'),(723617,412053,'uncultured Gemmatimonadales bacterium HF0770_41L09','species'),(723618,412053,'uncultured Gemmatimonadales bacterium HF4000_15H13','species'),(723619,293334,'uncultured Oceanospirillales bacterium HF0130_06B06','species'),(723620,293334,'uncultured Oceanospirillales bacterium HF4000_43P14','species'),(723621,293334,'uncultured Oceanospirillales bacterium HF0500_09M11','species'),(723622,293334,'uncultured Oceanospirillales bacterium HF0500_29K23','species'),(723623,293334,'uncultured Oceanospirillales bacterium HF0770_27O18','species'),(723624,293334,'uncultured Oceanospirillales bacterium HF4000_21D01','species'),(723625,129696,'uncultured Rhizobium sp. HF0130_09F11','species'),(723626,129696,'uncultured Rhizobium sp. HF0500_10F10','species'),(723627,129696,'uncultured Rhizobium sp. HF0500_35F13','species'),(723628,129696,'uncultured Rhizobium sp. HF0500_29J11','species'),(723629,226,'Alteromonas sp. BBD-217-2g','species'),(723630,1386,'Bacillus sp. BBD-216-4e','species'),(723631,237,'Flavobacterium sp. BBD-217-3i','species'),(723632,237,'Flavobacterium sp. BBD-217-3j','species'),(723633,237,'Flavobacterium sp. BBD-217-3l','species'),(723634,135575,'Idiomarina sp. BBD-216-4i','species'),(723635,2742,'Marinobacter sp. BBD-216-4d','species'),(723636,2742,'Marinobacter sp. BBD-216-4f','species'),(723637,2742,'Marinobacter sp. BBD-216-4h','species'),(723638,72021,'Methylarcula sp. BBD-216-4a','species'),(723639,662,'Vibrio sp. BBD-216-1a','species'),(723640,27707,'Puntius chalakkudiensis','species'),(723641,114727,'Influenza A virus (A/swine/Ohio/02973/2010(H1N1))','no rank'),(723649,357,'Agrobacterium sp. SZDN-1','species'),(723650,33986,'Exiguobacterium sp. SZAN-3','species'),(723651,286,'Pseudomonas sp. SZDN-2','species'),(723653,107441,'Cryptococcus ibericus','species'),(723654,644269,'Kumanoa abilii','species'),(723655,644269,'Kumanoa amazonensis','species'),(723656,644269,'Kumanoa breviarticulata','species'),(723657,644269,'Kumanoa cipoensis','species'),(723658,644269,'Kumanoa equisetoidea','species'),(723659,644269,'Kumanoa globospora','species'),(723662,40677,'Alcyoniina','no rank'),(723663,40677,'Calcaxonia','suborder'),(723664,129337,'Geobacillus sp. JNTUH4','species'),(723665,114727,'Influenza A virus (A/Wisconsin/629-D01981/2009(H3N2))','no rank'),(723666,114727,'Influenza A virus (A/Wisconsin/629-D00734/2009(H1N1))','no rank'),(723667,114727,'Influenza A virus (A/Wisconsin/629-D02367/2009(H1N1))','no rank'),(723668,114727,'Influenza A virus (A/Wisconsin/629-D02041/2009(H1N1))','no rank'),(723669,114727,'Influenza A virus (A/Wisconsin/629-D02133/2009(H1N1))','no rank'),(723670,114727,'Influenza A virus (A/Wisconsin/629-D00357/2009(H1N1))','no rank'),(723671,114727,'Influenza A virus (A/Wisconsin/629-D02485/2009(H1N1))','no rank'),(723672,114727,'Influenza A virus (A/Wisconsin/629-D00643/2009(H1N1))','no rank'),(723673,114727,'Influenza A virus (A/Wisconsin/629-D01850/2009(H1N1))','no rank'),(723674,114727,'Influenza A virus (A/Wisconsin/629-D02192/2009(H1N1))','no rank'),(723675,114727,'Influenza A virus (A/Wisconsin/629-D00036/2009(H1N1))','no rank'),(723676,114727,'Influenza A virus (A/Wisconsin/629-D01469/2009(H1N1))','no rank'),(723677,114727,'Influenza A virus (A/Wisconsin/629-D00832/2009(H1N1))','no rank'),(723678,114727,'Influenza A virus (A/Wisconsin/629-D01802/2009(H1N1))','no rank'),(723679,114727,'Influenza A virus (A/Wisconsin/629-D00485/2009(H1N1))','no rank'),(723680,114727,'Influenza A virus (A/Wisconsin/629-D01935/2009(H1N1))','no rank'),(723681,114727,'Influenza A virus (A/Wisconsin/629-D01522/2009(H1N1))','no rank'),(723682,114727,'Influenza A virus (A/Wisconsin/629-D01355/2009(H1N1))','no rank'),(723683,114727,'Influenza A virus (A/Wisconsin/629-D00748/2009(H1N1))','no rank'),(723684,114727,'Influenza A virus (A/Wisconsin/629-D00839/2009(H1N1))','no rank'),(723685,114727,'Influenza A virus (A/Wisconsin/629-D00402/2009(H1N1))','no rank'),(723686,114727,'Influenza A virus (A/Wisconsin/629-D01237/2009(H1N1))','no rank'),(723687,114727,'Influenza A virus (A/Wisconsin/629-D00346/2009(H1N1))','no rank'),(723688,114727,'Influenza A virus (A/Wisconsin/629-D00287/2009(H1N1))','no rank'),(723689,114727,'Influenza A virus (A/Wisconsin/629-D00565/2009(H1N1))','no rank'),(723690,114727,'Influenza A virus (A/Wisconsin/629-D00410/2009(H1N1))','no rank'),(723691,114727,'Influenza A virus (A/Wisconsin/629-D00891/2009(H1N1))','no rank'),(723692,114727,'Influenza A virus (A/Wisconsin/629-D01391/2009(H1N1))','no rank'),(723693,114727,'Influenza A virus (A/Wisconsin/629-D01015/2009(H1N1))','no rank'),(723694,114727,'Influenza A virus (A/Wisconsin/629-D00250/2009(H1N1))','no rank'),(723695,114727,'Influenza A virus (A/Wisconsin/629-D00853/2009(H1N1))','no rank'),(723696,114727,'Influenza A virus (A/Wisconsin/629-D02337/2009(H1N1))','no rank'),(723697,114727,'Influenza A virus (A/Wisconsin/629-D00690/2009(H1N1))','no rank'),(723698,114727,'Influenza A virus (A/Wisconsin/629-D00834/2009(H1N1))','no rank'),(723699,114727,'Influenza A virus (A/Wisconsin/629-S1252/2009(H1N1))','no rank'),(723700,114727,'Influenza A virus (A/Wisconsin/629-D01102/2009(H1N1))','no rank'),(723701,114727,'Influenza A virus (A/Wisconsin/629-D02100/2009(H1N1))','no rank'),(723702,114727,'Influenza A virus (A/Wisconsin/629-D01749/2009(H1N1))','no rank'),(723703,114727,'Influenza A virus (A/Wisconsin/629-D02090/2009(H1N1))','no rank'),(723704,114727,'Influenza A virus (A/Wisconsin/629-D01080/2009(H1N1))','no rank'),(723705,114727,'Influenza A virus (A/Wisconsin/629-D00557/2009(H1N1))','no rank'),(723706,114727,'Influenza A virus (A/Wisconsin/629-S1309/2009(H1N1))','no rank'),(723707,114727,'Influenza A virus (A/Wisconsin/629-S1313/2009(H1N1))','no rank'),(723708,114727,'Influenza A virus (A/Wisconsin/629-S1368/2009(H1N1))','no rank'),(723709,114727,'Influenza A virus (A/Wisconsin/629-S1348/2009(H1N1))','no rank'),(723710,114727,'Influenza A virus (A/Wisconsin/629-S1350/2009(H1N1))','no rank'),(723711,114727,'Influenza A virus (A/Wisconsin/629-D02342/2009(H1N1))','no rank'),(723712,114727,'Influenza A virus (A/Wisconsin/629-D00544/2009(H1N1))','no rank'),(723713,114727,'Influenza A virus (A/Wisconsin/629-D00099/2009(H1N1))','no rank'),(723714,114727,'Influenza A virus (A/Wisconsin/629-D00132/2009(H1N1))','no rank'),(723715,114727,'Influenza A virus (A/Wisconsin/629-S1384/2009(H1N1))','no rank'),(723716,114727,'Influenza A virus (A/Wisconsin/629-S1388/2009(H1N1))','no rank'),(723717,114727,'Influenza A virus (A/Wisconsin/629-S1398/2009(H1N1))','no rank'),(723718,114727,'Influenza A virus (A/Wisconsin/629-S1397/2009(H1N1))','no rank'),(723719,114727,'Influenza A virus (A/Wisconsin/629-S1407/2009(H1N1))','no rank'),(723720,114727,'Influenza A virus (A/Wisconsin/629-D02018/2009(H1N1))','no rank'),(723721,114727,'Influenza A virus (A/Wisconsin/629-S1417/2009(H1N1))','no rank'),(723722,114727,'Influenza A virus (A/Wisconsin/629-S1414/2009(H1N1))','no rank'),(723723,114727,'Influenza A virus (A/Wisconsin/629-S1416/2009(H1N1))','no rank'),(723724,114727,'Influenza A virus (A/Wisconsin/629-S1433/2009(H1N1))','no rank'),(723725,114727,'Influenza A virus (A/Wisconsin/629-S1431/2009(H1N1))','no rank'),(723726,114727,'Influenza A virus (A/Wisconsin/629-S1425/2009(H1N1))','no rank'),(723727,114727,'Influenza A virus (A/Wisconsin/629-D02329/2009(H1N1))','no rank'),(723728,114727,'Influenza A virus (A/Wisconsin/629-D02002/2009(H1N1))','no rank'),(723729,114727,'Influenza A virus (A/Wisconsin/629-D01913/2009(H1N1))','no rank'),(723730,114727,'Influenza A virus (A/Wisconsin/629-D00193/2009(H1N1))','no rank'),(723731,114727,'Influenza A virus (A/Wisconsin/629-D00938/2009(H1N1))','no rank'),(723732,114727,'Influenza A virus (A/Wisconsin/629-D02317/2009(H1N1))','no rank'),(723733,114727,'Influenza A virus (A/Wisconsin/629-D01915/2009(H1N1))','no rank'),(723734,114727,'Influenza A virus (A/Wisconsin/629-D01140/2009(H1N1))','no rank'),(723735,114727,'Influenza A virus (A/Wisconsin/629-D00151/2009(H1N1))','no rank'),(723736,114727,'Influenza A virus (A/Wisconsin/629-D01570/2009(H1N1))','no rank'),(723737,114727,'Influenza A virus (A/Wisconsin/629-D02370/2009(H1N1))','no rank'),(723738,114727,'Influenza A virus (A/Wisconsin/629-D01346/2009(H1N1))','no rank'),(723739,114727,'Influenza A virus (A/Wisconsin/629-D00802/2009(H1N1))','no rank'),(723740,114727,'Influenza A virus (A/Wisconsin/629-D01014/2009(H1N1))','no rank'),(723741,114727,'Influenza A virus (A/Wisconsin/629-D01369/2009(H1N1))','no rank'),(723742,114727,'Influenza A virus (A/Wisconsin/629-D01466/2009(H1N1))','no rank'),(723743,114727,'Influenza A virus (A/Wisconsin/629-D02392/2009(H1N1))','no rank'),(723744,114727,'Influenza A virus (A/Wisconsin/629-D01826/2009(H1N1))','no rank'),(723745,114727,'Influenza A virus (A/Wisconsin/629-D00965/2009(H1N1))','no rank'),(723746,114727,'Influenza A virus (A/Wisconsin/629-D00911/2009(H1N1))','no rank'),(723747,114727,'Influenza A virus (A/Wisconsin/629-D00128/2009(H1N1))','no rank'),(723748,114727,'Influenza A virus (A/Wisconsin/629-D02060/2009(H1N1))','no rank'),(723749,114727,'Influenza A virus (A/Wisconsin/629-D00295/2009(H1N1))','no rank'),(723750,114727,'Influenza A virus (A/Wisconsin/629-D00936/2009(H1N1))','no rank'),(723751,114727,'Influenza A virus (A/Wisconsin/629-D01661/2009(H1N1))','no rank'),(723752,114727,'Influenza A virus (A/Wisconsin/629-D01347/2009(H1N1))','no rank'),(723753,114727,'Influenza A virus (A/Wisconsin/629-D00503/2009(H1N1))','no rank'),(723754,114727,'Influenza A virus (A/Wisconsin/629-D01582/2009(H1N1))','no rank'),(723755,114727,'Influenza A virus (A/Wisconsin/629-D02489/2009(H1N1))','no rank'),(723756,114727,'Influenza A virus (A/Wisconsin/629-D01987/2009(H1N1))','no rank'),(723757,114727,'Influenza A virus (A/Wisconsin/629-D00533/2009(H1N1))','no rank'),(723758,114727,'Influenza A virus (A/Wisconsin/629-D00908/2009(H1N1))','no rank'),(723759,114727,'Influenza A virus (A/Wisconsin/629-D02448/2009(H1N1))','no rank'),(723760,114727,'Influenza A virus (A/Wisconsin/629-D00134/2009(H1N1))','no rank'),(723761,114727,'Influenza A virus (A/Wisconsin/629-D01330/2009(H1N1))','no rank'),(723762,114727,'Influenza A virus (A/Wisconsin/629-D01190/2009(H1N1))','no rank'),(723763,114727,'Influenza A virus (A/Wisconsin/629-D00968/2009(H1N1))','no rank'),(723764,114727,'Influenza A virus (A/Wisconsin/629-D00629/2009(H1N1))','no rank'),(723765,114727,'Influenza A virus (A/Wisconsin/629-D00050/2009(H1N1))','no rank'),(723766,114727,'Influenza A virus (A/Wisconsin/629-D00970/2009(H1N1))','no rank'),(723767,114727,'Influenza A virus (A/Wisconsin/629-D01528/2009(H1N1))','no rank'),(723768,114727,'Influenza A virus (A/Wisconsin/629-D01434/2009(H1N1))','no rank'),(723769,114727,'Influenza A virus (A/Wisconsin/629-D01667/2009(H1N1))','no rank'),(723770,114727,'Influenza A virus (A/Wisconsin/629-D01412/2009(H1N1))','no rank'),(723771,114727,'Influenza A virus (A/Wisconsin/629-D00935/2009(H1N1))','no rank'),(723772,114727,'Influenza A virus (A/Wisconsin/629-D02299/2009(H1N1))','no rank'),(723773,114727,'Influenza A virus (A/Wisconsin/629-D01473/2009(H1N1))','no rank'),(723774,114727,'Influenza A virus (A/Wisconsin/629-D00672/2009(H1N1))','no rank'),(723775,114727,'Influenza A virus (A/Wisconsin/629-D00401/2009(H1N1))','no rank'),(723776,114727,'Influenza A virus (A/Wisconsin/629-D00689/2009(H1N1))','no rank'),(723777,114727,'Influenza A virus (A/Wisconsin/629-D01244/2009(H1N1))','no rank'),(723778,114727,'Influenza A virus (A/Wisconsin/629-D00636/2009(H1N1))','no rank'),(723779,114727,'Influenza A virus (A/Wisconsin/629-D00780/2009(H1N1))','no rank'),(723780,114727,'Influenza A virus (A/Wisconsin/629-D00147/2009(H1N1))','no rank'),(723781,114727,'Influenza A virus (A/Wisconsin/629-D01591/2009(H1N1))','no rank'),(723782,114727,'Influenza A virus (A/Wisconsin/629-D01038/2009(H1N1))','no rank'),(723783,114727,'Influenza A virus (A/Wisconsin/629-D00459/2009(H1N1))','no rank'),(723784,114727,'Influenza A virus (A/Wisconsin/629-D01904/2009(H1N1))','no rank'),(723785,114727,'Influenza A virus (A/Wisconsin/629-D01752/2009(H1N1))','no rank'),(723786,114727,'Influenza A virus (A/Wisconsin/629-D01556/2009(H1N1))','no rank'),(723787,114727,'Influenza A virus (A/Wisconsin/629-D02073/2009(H1N1))','no rank'),(723788,114727,'Influenza A virus (A/Wisconsin/629-D01846/2009(H1N1))','no rank'),(723789,114727,'Influenza A virus (A/Wisconsin/629-D00996/2009(H1N1))','no rank'),(723790,114727,'Influenza A virus (A/Wisconsin/629-D00337/2009(H1N1))','no rank'),(723791,114727,'Influenza A virus (A/Wisconsin/629-D02424/2009(H1N1))','no rank'),(723792,40677,'Protoalcyonaria','no rank'),(723793,86512,'Lithotelestidae','family'),(723794,40677,'Stolonifera','no rank'),(723795,723794,'Cornulariidae','family'),(723798,202907,'Collimonas sp. CT_MP11E6','species'),(723799,202907,'Collimonas sp. CT_MP11E8','species'),(723802,347957,'Simian retrovirus 4','species'),(723803,10045,'Dipodillus','genus'),(723804,723803,'Dipodillus dasyurus','species'),(723805,10046,'Meriones tristrami','species'),(723806,33550,'Cuniculidae','family'),(723807,723806,'Cuniculus','genus'),(723808,1126,'Microcystis aeruginosa Thvi7','no rank'),(723809,1126,'Microcystis aeruginosa Thvi8','no rank'),(723810,1126,'Microcystis aeruginosa CTS3-5','no rank'),(723811,1126,'Microcystis aeruginosa CTS3-8','no rank'),(723812,1126,'Microcystis aeruginosa Ks07TS52','no rank'),(723813,1126,'Microcystis aeruginosa Ks07TS141','no rank'),(723814,1126,'Microcystis aeruginosa Ks07TS159','no rank'),(723815,1126,'Microcystis aeruginosa Kn07TS121','no rank'),(723816,1126,'Microcystis aeruginosa Is07Yo01','no rank'),(723817,1126,'Microcystis aeruginosa Ki08TS01','no rank'),(723818,1126,'Microcystis aeruginosa Ki08TS02','no rank'),(723819,1126,'Microcystis aeruginosa Aw08Gb01','no rank'),(723820,1126,'Microcystis aeruginosa Aa08Fu02','no rank'),(723821,1126,'Microcystis aeruginosa Ai08Fu01','no rank'),(723822,1126,'Microcystis aeruginosa Aw08Fu01','no rank'),(723823,1126,'Microcystis aeruginosa KA5','no rank'),(723824,1126,'Microcystis aeruginosa Ss05Mb06','no rank'),(723825,1126,'Microcystis aeruginosa Ks07TS20','no rank'),(723826,1126,'Microcystis aeruginosa Ks07TS48','no rank'),(723827,1126,'Microcystis aeruginosa Ks07TS139','no rank'),(723828,1126,'Microcystis aeruginosa NIES-1175','no rank'),(723829,1126,'Microcystis aeruginosa NIES-1183','no rank'),(723830,1126,'Microcystis aeruginosa Ii07Yo01','no rank'),(723831,1126,'Microcystis aeruginosa Ii07Yo02','no rank'),(723832,1126,'Microcystis aeruginosa Sn07Hb02','no rank'),(723833,1126,'Microcystis aeruginosa Sw07Hb06','no rank'),(723834,1126,'Microcystis aeruginosa Rs08SH05','no rank'),(723835,1126,'Microcystis aeruginosa SKw08YA04','no rank'),(723836,1126,'Microcystis aeruginosa Ka08TS01','no rank'),(723837,1126,'Microcystis aeruginosa Ks08TS05','no rank'),(723838,1126,'Microcystis aeruginosa Ks08YA25','no rank'),(723839,1126,'Microcystis aeruginosa As08Gb01','no rank'),(723840,1126,'Microcystis aeruginosa As08Gb04','no rank'),(723841,1126,'Microcystis aeruginosa As08Gb10','no rank'),(723842,1126,'Microcystis aeruginosa An08Hj03','no rank'),(723843,1126,'Microcystis aeruginosa As08Hj03','no rank'),(723844,1126,'Microcystis aeruginosa KI-3','no rank'),(723845,1126,'Microcystis aeruginosa SI-2','no rank'),(723846,1126,'Microcystis aeruginosa Sn05Hb06','no rank'),(723847,1126,'Microcystis aeruginosa Ks07TS99','no rank'),(723848,1126,'Microcystis aeruginosa Ks07TS127','no rank'),(723849,1126,'Microcystis aeruginosa NIES-1177','no rank'),(723850,1126,'Microcystis aeruginosa Hs07SP05','no rank'),(723851,1126,'Microcystis aeruginosa Ys07BZ04','no rank'),(723852,1126,'Microcystis aeruginosa Rw08NA01','no rank'),(723853,1126,'Microcystis aeruginosa SKs08Zn11','no rank'),(723854,1126,'Microcystis aeruginosa Ka08TS02','no rank'),(723855,1126,'Microcystis aeruginosa Ks08TS03','no rank'),(723856,1126,'Microcystis aeruginosa Ks08YA11','no rank'),(723857,1126,'Microcystis aeruginosa Ks08YA15','no rank'),(723858,1126,'Microcystis aeruginosa Ai08Si01','no rank'),(723859,1126,'Microcystis aeruginosa Ks07TS93','no rank'),(723860,1126,'Microcystis aeruginosa Ks07TS102','no rank'),(723861,1126,'Microcystis aeruginosa Kn07TS91','no rank'),(723862,1126,'Microcystis aeruginosa Kw07TS101','no rank'),(723863,1126,'Microcystis aeruginosa NIES-1174','no rank'),(723864,1126,'Microcystis aeruginosa Ka08TS03','no rank'),(723865,1126,'Microcystis aeruginosa Ks08TS06','no rank'),(723866,1126,'Microcystis aeruginosa Ks07TS27','no rank'),(723867,1126,'Microcystis aeruginosa Ks07TS137','no rank'),(723868,1126,'Microcystis aeruginosa Ks08YA14','no rank'),(723869,1126,'Microcystis aeruginosa Sn05Mb06','no rank'),(723870,1126,'Microcystis aeruginosa NIES-1181','no rank'),(723871,1126,'Microcystis aeruginosa Bv07BH03','no rank'),(723872,1126,'Microcystis aeruginosa Ks08TS08','no rank'),(723873,1126,'Microcystis aeruginosa As08Fu06','no rank'),(723874,1126,'Microcystis aeruginosa SHA4','no rank'),(723875,1126,'Microcystis aeruginosa NIES-1185','no rank'),(723876,1126,'Microcystis aeruginosa Hw07SP01','no rank'),(723877,1126,'Microcystis aeruginosa Bs07BH02','no rank'),(723878,1126,'Microcystis aeruginosa As08Gb02','no rank'),(723879,1288388,'Mycobacterium algericum DSM 45454','no rank'),(723880,101664,'Anomalurus sp. JJS-2010a','species'),(723881,2239,'Halobacterium sp. HA3','species'),(723882,2249,'Halococcus sp. HA4','species'),(723883,2251,'Haloferax sp. HA1','species'),(723884,2251,'Haloferax sp. HA2','species'),(723885,48736,'Ralstonia sp. B8','species'),(723886,1663,'Arthrobacter sp. B10 (2010)','species'),(723887,78537,'actinobacterium B18','species'),(723888,1452,'Bacillus atrophaeus 1013-1','no rank'),(723889,1452,'Bacillus atrophaeus 1013-2','no rank'),(723890,5890,'unclassified Tetrahymena','no rank'),(723892,640707,'Bacillus atrophaeus ATCC 9372-2','no rank'),(723893,11520,'Influenza B virus (B/Ulaanbaatar/289/2010)','no rank'),(723894,127960,'Influenza A virus (A/aquatic bird/India/NIV-17095/2007(H11N1))','no rank'),(723895,114727,'Influenza A virus (A/mallard/Alberta/88/2004(H1N1))','no rank'),(723896,114730,'Influenza A virus (A/shorebird/Delaware/182/1997(H2N1))','no rank'),(723897,114730,'Influenza A virus (A/shorebird/Delaware/24/1998(H2N1))','no rank'),(723898,147762,'Influenza A virus (A/shorebird/Delaware/95/2003(H9N1))','no rank'),(723904,150247,'Anoxybacillus sp. M6','species'),(723905,29278,'Binary vector pCOXS3-phiC31','species'),(723906,29278,'Binary vector pN3-phiC31','species'),(723907,740972,'Simplicimonadidae','family'),(723908,723924,'Honigbergiellidae sp. JAVA1','species'),(723909,723907,'Simplicimonas','genus'),(723910,723909,'Simplicimonas moskowitzi','species'),(723911,1663,'Arthrobacter sp. HB-5','species'),(723912,723909,'Simplicimonas similis','species'),(723913,374,'Bradyrhizobium sp. PRNB-10','species'),(723914,374,'Bradyrhizobium sp. PRNB-11','species'),(723915,374,'Bradyrhizobium sp. PRNB-7','species'),(723916,374,'Bradyrhizobium sp. PRNB-8','species'),(723917,374,'Bradyrhizobium sp. PRNB-9','species'),(723918,5729,'Tetratrichomonas undula','species'),(723919,235493,'Hexamastix coercens','species'),(723920,52003,'Natroniella sp. AHT18','species'),(723921,52003,'Natroniella sp. AHT3','species'),(723922,507489,'Hypotrichomonadidae sp. KANEK','species'),(723923,29278,'Expression vector pNIC-ZB','species'),(723924,740974,'Honigbergiellidae','family'),(723958,8075,'unclassified Atheriniformes','no rank'),(723959,8277,'unclassified Beryciformes','no rank'),(723960,7991,'unclassified Characiformes','no rank'),(723961,7952,'unclassified Cypriniformes','no rank'),(723962,8043,'unclassified Gadiformes','no rank'),(723963,41712,'unclassified Osteoglossiformes','no rank'),(723964,8091,'unclassified Scorpaeniformes','no rank'),(724824,83136,'unclassified Trombidiformes','no rank'),(724825,41711,'unclassified Osmeriformes','no rank'),(725031,129949,'Smegmamorpha incertae sedis','no rank'),(725034,116561,'unclassified Anomopoda','no rank'),(725043,27386,'unclassified Arhynchobdellida','no rank'),(725046,129912,'unclassified Syngnathiformes','no rank'),(725048,6833,'unclassified Calanoida','no rank'),(725058,84337,'unclassified Diplostraca','no rank'),(725103,52724,'Melampyrum klebelsbergianum','species'),(725104,216772,'Pseudobartsia','genus'),(725105,725104,'Pseudobartsia yunnanensis','species'),(725106,216772,'Pterygiella','genus'),(725107,725106,'Pterygiella cylindrica','species'),(725108,725106,'Pterygiella duclouxii','species'),(725109,725106,'Pterygiella nigrescens','species'),(725110,725107,'Pterygiella cylindrica var. suffruticosa','varietas'),(725111,216772,'Xizangia','genus'),(725112,725111,'Xizangia bartschioides','species'),(725113,6362,'Oweniida','infraorder'),(725114,725113,'unclassified Oweniida','no rank'),(725115,1883,'Streptomyces sp. CBMAI 847','species'),(725120,105387,'Opheliida','order'),(725125,1883,'Streptomyces sp. S13','species'),(725126,1883,'Streptomyces sp. S21','species'),(725127,1883,'Streptomyces sp. S3','species'),(725128,1883,'Streptomyces sp. S31','species'),(725129,1883,'Streptomyces sp. S40','species'),(725130,1883,'Streptomyces sp. S72 (2010)','species'),(725131,56688,'Halorubrum sp. ETD6','species'),(725134,116560,'unclassified Ctenopoda','no rank'),(725191,27412,'unclassified Cumacea','no rank'),(725201,215450,'unclassified Decapodiformes','no rank'),(725593,116562,'unclassified Onychopoda','no rank'),(725603,31022,'unclassified Tetraodontiformes','no rank'),(725604,75399,'unclassified Mysida','no rank'),(725656,34634,'unclassified Mesostigmata','no rank'),(725659,8252,'unclassified Pleuronectiformes','no rank'),(725694,6816,'unclassified Euphausiacea','no rank'),(725696,6382,'unclassified Haplotaxida','no rank'),(725731,83137,'unclassified Sarcoptiformes','no rank'),(725732,7858,'unclassified Rajiformes','no rank'),(725766,6406,'unclassified Rhynchobdellida','no rank'),(725767,68510,'unclassified Aulopiformes','no rank'),(725795,32446,'unclassified Clupeiformes','no rank'),(725811,77657,'unclassified Spinicaudata','no rank'),(725814,551290,'unclassified Teuthida','no rank'),(725815,30483,'unclassified Carcharhiniformes','no rank'),(725922,54906,'unclassified Albuliformes','no rank'),(725923,76071,'unclassified Beloniformes','no rank'),(725924,31953,'environmental samples','no rank'),(725925,28738,'unclassified Cyprinodontiformes','no rank'),(725926,725924,'uncultured Bifidobacteriaceae bacterium','species'),(725927,7925,'unclassified Elopiformes','no rank'),(725928,129911,'unclassified Gasterosteiformes','no rank'),(725929,29140,'unclassified Gonorynchiformes','no rank'),(726001,81386,'unclassified Lampriformes','no rank'),(727485,8070,'unclassified Lophiiformes','no rank'),(727486,68514,'unclassified Myctophiformes','no rank'),(727487,7761,'unclassified Myxiniformes','no rank'),(727488,143896,'unclassified Notacanthiformes','no rank'),(727667,94929,'unclassified Ophidiiformes','no rank'),(727668,30503,'unclassified Orectolobiformes','no rank'),(727669,117887,'unclassified Pristiformes','no rank'),(727670,282414,'unclassified Squaliformes','no rank'),(727671,55139,'unclassified Squatiniformes','no rank'),(727672,34507,'Steinernema vulcanicum','species'),(727673,48438,'unclassified Stomiiformes','no rank'),(727674,117888,'unclassified Torpediniformes','no rank'),(727675,31097,'unclassified Zeiformes','no rank'),(727676,9721,'unclassified Cetacea','no rank'),(727678,38605,'unclassified Didelphimorphia','no rank'),(727684,33554,'unclassified Carnivora','no rank'),(727696,9397,'unclassified Chiroptera','no rank'),(727868,9975,'unclassified Lagomorpha','no rank'),(727877,9362,'unclassified Insectivora','no rank'),(727897,5526,'Humicola sp. BPI 879127','species'),(727898,22140,'Mwasumbia','genus'),(727900,7185,'Rhynchosciara baschanti','species'),(727901,7185,'Rhynchosciara milleri','species'),(727902,7185,'Rhynchosciara sp. PRT-2010','species'),(727903,323737,'Trachylepis margaritifera','species'),(727904,98147,'Pomatorhinus montanus','species'),(727905,40317,'Trypanosoma sp. bat/TryCC60/GAB','species'),(727906,102797,'Influenza A virus (A/Eurasian wigeon/Shanghai/45F/2008(H9))','no rank'),(727907,102797,'Influenza A virus (A/Eurasian wigeon/Shanghai/47F/2008)','no rank'),(727908,102797,'Influenza A virus (A/Eurasian wigeon/Shanghai/51T/2008(H6))','no rank'),(727909,102797,'Influenza A virus (A/common teal/Shanghai/12F/2007(H9))','no rank'),(727910,119220,'Influenza A virus (A/common teal/Shanghai/1F/2007(H5N2))','no rank'),(727911,102797,'Influenza A virus (A/common teal/Shanghai/32F/2007(H9))','no rank'),(727912,102797,'Influenza A virus (A/common teal/Shanghai/36T/2007)','no rank'),(727913,102796,'Influenza A virus (A/common teal/Shanghai/37T/2007(H9N2))','no rank'),(727914,102797,'Influenza A virus (A/common teal/Shanghai/38T/2007(H9))','no rank'),(727915,102797,'Influenza A virus (A/common teal/Shanghai/39F/2007)','no rank'),(727916,102796,'Influenza A virus (A/common teal/Shanghai/40T/2007(H9N2))','no rank'),(727917,102797,'Influenza A virus (A/common teal/Shanghai/41T/2007(H9))','no rank'),(727918,102797,'Influenza A virus (A/common teal/Shanghai/42F/2008)','no rank'),(727919,102796,'Influenza A virus (A/common teal/Shanghai/43F/2008(H9N2))','no rank'),(727920,102797,'Influenza A virus (A/common teal/Shanghai/46F/2008(H9))','no rank'),(727921,102797,'Influenza A virus (A/common teal/Shanghai/48F/2008(H9))','no rank'),(727922,102797,'Influenza A virus (A/common teal/Shanghai/49F/2008(H9))','no rank'),(727923,102797,'Influenza A virus (A/common teal/Shanghai/50F/2008(H9))','no rank'),(727924,102797,'Influenza A virus (A/common teal/Shanghai/54F/2008)','no rank'),(727925,102797,'Influenza A virus (A/common teal/Shanghai/55F/2008)','no rank'),(727926,102797,'Influenza A virus (A/common teal/Shanghai/56T/2008(H9))','no rank'),(727927,102797,'Influenza A virus (A/common teal/Shanghai/58T/2008(H9))','no rank'),(727928,102796,'Influenza A virus (A/common teal/Shanghai/59F/2008(H9N2))','no rank'),(727929,102796,'Influenza A virus (A/common teal/Shanghai/59T/2008(H9N2))','no rank'),(727930,102797,'Influenza A virus (A/common teal/Shanghai/5F/2007(H9))','no rank'),(727931,102797,'Influenza A virus (A/common teal/Shanghai/6F/2007)','no rank'),(727932,102797,'Influenza A virus (A/gadwall/Shanghai/44T/2008(H9))','no rank'),(727933,102797,'Influenza A virus (A/gadwall/Shanghai/7F/2007(H9))','no rank'),(727934,102796,'Influenza A virus (A/mallard/Shanghai/23T/2007(H9N2))','no rank'),(727935,102797,'Influenza A virus (A/scaly thrush/Shanghai/4F/2007(H9))','no rank'),(727936,102797,'Influenza A virus (A/spot-billed duck/ Shanghai/22F/2007(H9))','no rank'),(727937,102797,'Influenza A virus (A/spot-billed duck/Shanghai/20F/2007(H9))','no rank'),(727938,102796,'Influenza A virus (A/spot-billed duck/Shanghai/22T/2007(H9N2))','no rank'),(727939,102796,'Influenza A virus (A/spot-billed duck/Shanghai/24T/2007(H9N2))','no rank'),(727940,102797,'Influenza A virus (A/spot-billed duck/Shanghai/30T/2007(H9))','no rank'),(727941,342631,'Acanthephyra eximia','species'),(727942,342630,'Ephyrina figueirai spinicauda','subspecies'),(727943,397960,'Notostomus gibbosus','species'),(727944,100892,'Oplophorus gracilirostris','species'),(727945,291074,'Plesionika grandis','species'),(727946,342621,'Processa japonica','species'),(727947,576231,'Psalidopus huxleyi','species'),(727948,516931,'Rhynchocinetes conspiciocellus','species'),(727949,397998,'Systellaspis pellucida','species'),(727950,100892,'Oplophorus typus','species'),(727951,576286,'Meningodora sp. AL-2010','species'),(727952,98095,'Nematocarcinus sp. AL-2010','species'),(727953,576200,'Discias sp. AL-2010','species'),(727954,576289,'Bathypalaemonetes','genus'),(727955,727954,'Bathypalaemonetes chani','species'),(727956,98081,'Neocrangon','genus'),(727957,727956,'Neocrangon sagamiensis','species'),(727958,100891,'Janicella','genus'),(727959,727958,'Janicella spinicauda','species'),(727960,35165,'Dasya sp. JRH-2010a','species'),(727962,341670,'Bat adeno-associated virus YNM','species'),(727963,180541,'Salinisphaera sp. T31B1','species'),(727964,237621,'Mesamphisopus sp. Barrydale','species'),(727965,237621,'Mesamphisopus sp. Bettys Bay','species'),(727966,237621,'Mesamphisopus sp. Grabouw','species'),(727967,237621,'Mesamphisopus sp. Greyton','species'),(727968,237621,'Mesamphisopus sp. Grootvadersbos','species'),(727969,237621,'Mesamphisopus sp. Kogelberg','species'),(727970,237621,'Mesamphisopus sp. Protea Valley','species'),(727971,237621,'Mesamphisopus sp. Riversdale','species'),(727972,237621,'Mesamphisopus sp. Steenbras A','species'),(727973,237621,'Mesamphisopus sp. Steenbras B','species'),(727974,237621,'Mesamphisopus sp. Steenbras C','species'),(727975,237621,'Mesamphisopus sp. Tradouw Pass','species'),(727976,237621,'Mesamphisopus sp. Wemmershoek','species'),(727977,1146877,'Bat adenovirus TJM','no rank'),(727981,237621,'Mesamphisopus albidus','species'),(727982,237621,'Mesamphisopus baccatus','species'),(727983,237621,'Mesamphisopus kensleyi','species'),(727984,237621,'Mesamphisopus paludosus','species'),(727985,237621,'Mesamphisopus setosus','species'),(727986,237621,'Mesamphisopus tsitsikamma','species'),(727987,291027,'Cotton leaf curl virus LKO-2','species'),(727988,233263,'Ferret enteric coronavirus 1202','species'),(727989,233263,'Ferret systemic coronavirus MSU-S','species'),(727990,233263,'Ferret systemic coronavirus WADL','species'),(727991,38240,'Basidiomycota sp. V218','species'),(727992,38240,'Basidiomycota sp. V412','species'),(727993,38240,'Basidiomycota sp. V58','species'),(727994,89443,'fungal sp. V234','species'),(727995,89443,'fungal sp. V712','species'),(727996,82105,'Cladophialophora sp. V475','species'),(727997,50375,'Fusicladium sp. V432','species'),(727998,291363,'Lecanicillium sp. M289','species'),(727999,5073,'Penicillium sp. M495','species'),(728000,5073,'Penicillium sp. M73','species'),(728001,5073,'Penicillium sp. M738','species'),(728002,5179,'Sclerotinia sp. M283','species'),(728003,34067,'Cycloclasticus sp. PY97N','species'),(728004,1229970,'Glaciimonas immobilis','species'),(728005,46913,'Devosia psychrophila','species'),(728006,1060,'Rhodobacter sp. Cr4-37','species'),(728007,1060,'Rhodobacter sp. Cr5-50','species'),(728008,238201,'Enterobacter sp. enrichment culture clone EFK1','species'),(728009,238201,'Enterobacter sp. enrichment culture clone EFK5','species'),(728010,218083,'Pantoea sp. enrichment culture clone EFK3','species'),(728025,469,'Acinetobacter sp. BMC-4','species'),(728026,469,'Acinetobacter sp. FCQ','species'),(728027,469,'Acinetobacter sp. HMC-1','species'),(728028,469,'Acinetobacter sp. HNA-1','species'),(728029,1386,'Bacillus sp. HLB-3','species'),(728030,41275,'Brevundimonas sp. BNA-7','species'),(728031,41275,'Brevundimonas sp. BNA-8','species'),(728032,59732,'Chryseobacterium sp. BMC-1','species'),(728033,59732,'Chryseobacterium sp. BMC-2','species'),(728034,59732,'Chryseobacterium sp. BNA-1','species'),(728035,59732,'Chryseobacterium sp. HMC-2','species'),(728036,551,'Erwinia sp. HLB-2','species'),(728037,33882,'Microbacterium sp. BNA-4','species'),(728038,1279,'Staphylococcus sp. BNA-3','species'),(728039,49928,'bacterium BMC-5','species'),(728040,49928,'bacterium BNA-5','species'),(728041,49928,'bacterium BNA-9','species'),(728042,49928,'bacterium HLB-1','species'),(728043,49928,'bacterium HLB-4','species'),(728044,90316,'Microbacteriaceae bacterium BLB-1','species'),(728045,90316,'Microbacteriaceae bacterium BMC-3','species'),(728046,90316,'Microbacteriaceae bacterium HLB-6','species'),(728047,1386,'Bacillus sp. 5M44','species'),(728048,1386,'Bacillus sp. 5M55','species'),(728049,1298,'Deinococcus sp. Lab-1','species'),(728050,44249,'Paenibacillus sp. R1-12-4','species'),(728051,49928,'bacterium E51','species'),(728052,49928,'bacterium E53','species'),(728053,49928,'bacterium E71','species'),(728054,49928,'bacterium E73','species'),(728055,36866,'midgut symbiont of Parastrachia japonensis','species'),(728056,237,'Flavobacterium oncorhynchi','species'),(728057,1578,'Lactobacillus sp. 5-1-2','species'),(728058,154429,'Rhipsalis sp. CA103','species'),(728059,642,'Aeromonas sp. IS4','species'),(728060,1663,'Arthrobacter sp. OW19','species'),(728061,497,'Psychrobacter sp. OW20','species'),(728062,53246,'Pseudoalteromonas sp. YD6','species'),(728063,662,'Vibrio sp. YD21','species'),(728064,662,'Vibrio sp. YD38','species'),(728065,662,'Vibrio sp. YD8','species'),(728066,1663,'Arthrobacter sp. IMMIB L-1606','species'),(728129,8509,'unclassified Squamata','no rank'),(728168,8560,'unclassified Gekkota','no rank'),(728169,662,'Vibrio sp. 001M-23','species'),(728170,53246,'Pseudoalteromonas sp. 0012M-54','species'),(728171,662,'Vibrio sp. 0012S-16','species'),(728172,286,'Pseudomonas sp. 0012S-20','species'),(728173,662,'Vibrio sp. 0012S-21','species'),(728174,662,'Vibrio sp. 532S-9','species'),(728175,53246,'Pseudoalteromonas sp. 572S-1','species'),(728176,53246,'Pseudoalteromonas sp. 572S-11','species'),(728177,53246,'Pseudoalteromonas sp. 0572S-34','species'),(728178,2745,'Halomonas sp. 572S-45','species'),(728179,42054,'Chromohalobacter sp. 582s-4','species'),(728180,2745,'Halomonas sp. 592S-4','species'),(728181,43668,'Brachybacterium sp. 602S-5','species'),(728182,1696,'Brevibacterium sp. 602S-8','species'),(728183,497,'Psychrobacter sp. 602S-18','species'),(728184,2745,'Halomonas sp. 612M-23','species'),(728185,2745,'Halomonas sp. 612M-40','species'),(728186,2745,'Halomonas sp. 612M-54','species'),(728187,286,'Pseudomonas sp. 612S-1','species'),(728188,2745,'Halomonas sp. 612S-14','species'),(728189,497,'Psychrobacter sp. 622S-2','species'),(728190,497,'Psychrobacter sp. 622S-5','species'),(728191,286,'Pseudomonas sp. 622S-23','species'),(728192,286,'Pseudomonas sp. 632S-9','species'),(728193,129577,'Oceanimonas sp. 632S-14','species'),(728194,286,'Pseudomonas sp. 632S-19','species'),(728195,497,'Psychrobacter sp. 642B-15','species'),(728196,497,'Psychrobacter sp. 642M-3','species'),(728197,28253,'Marinomonas sp. 642S-17','species'),(728198,662,'Vibrio sp. SK2-36','species'),(728199,225143,'Oceanisphaera sp. SK2-38','species'),(728200,662,'Vibrio sp. 001M-29','species'),(728201,662,'Vibrio sp. 001S-13','species'),(728202,22,'Shewanella sp. 53S-26','species'),(728203,22,'Shewanella sp. 53S-29','species'),(728204,662,'Vibrio sp. 57S-2','species'),(728205,642,'Aeromonas sp. 57S-5','species'),(728206,662,'Vibrio sp. 57S-9','species'),(728207,662,'Vibrio sp. 57S-12','species'),(728208,2745,'Halomonas sp. 61M-69','species'),(728209,286,'Pseudomonas sp. 61M-70','species'),(728210,53246,'Pseudoalteromonas sp. 61S-12','species'),(728211,662,'Vibrio sp. 61S-28','species'),(728212,662,'Vibrio sp. 61S-38','species'),(728213,2745,'Halomonas sp. 62S-6','species'),(728214,2745,'Halomonas sp. 62S-9','species'),(728215,662,'Vibrio sp. 64B-5','species'),(728216,662,'Vibrio sp. 64B-17','species'),(728217,286,'Pseudomonas sp. 64B-38','species'),(728218,662,'Vibrio sp. 64M-14','species'),(728219,662,'Vibrio sp. 64S-4','species'),(728220,662,'Vibrio sp. 64S-10','species'),(728221,662,'Vibrio sp. NA-48','species'),(728222,657,'Photobacterium sp. SK-17','species'),(728223,1060,'Rhodobacter sp. SK-23','species'),(728224,544,'Citrobacter sp. SK-41','species'),(728225,28253,'Marinomonas sp. SK-50','species'),(728226,657,'Photobacterium sp. YT-13','species'),(728227,662,'Vibrio sp. YT-19','species'),(728228,57493,'Kocuria sp. ESY10','species'),(728229,286,'Pseudomonas sp. NB86','species'),(728230,1569,'Sporosarcina sp. NB90','species'),(728231,60136,'Sulfitobacter sp. ESY17','species'),(728232,662,'Vibrio sp. ESY12','species'),(728233,119210,'Influenza A virus (A/Nanjing/1/2009(H3N2))','no rank'),(728235,183912,'Austinograea rodriguezensis','species'),(728236,118379,'Allograea','genus'),(728237,728236,'Allograea tomentosa','species'),(730330,30001,'Entomobryomorpha','suborder'),(730331,30001,'Poduromorpha','suborder'),(730332,730330,'unclassified Entomobryomorpha','no rank'),(730333,730330,'Isotomoidea','superfamily'),(730484,730331,'unclassified Poduromorpha','no rank'),(732017,79705,'unclassified Symphypleona','no rank'),(732092,174585,'Cellvibrio sp. enrichment culture clone C3','species'),(732100,79708,'unclassified Neelipleona','no rank'),(732107,45625,'Gammarus aequicauda','species'),(732108,534637,'Gammarus insensibilis','species'),(732109,45625,'Gammarus chevreuxi','species'),(732110,45625,'Gammarus obtusatus','species'),(732111,45625,'Gammarus setosus','species'),(732112,45625,'Gammarus cf. aequicauda BOLD:AAD2658','species'),(732113,45625,'Gammarus cf. insensibilis BOLD:AAE6168','species'),(732114,68287,'Mesorhizobium sp. BHURC05','species'),(732115,60594,'Gyrodinium cf. gutrula','species'),(732116,53866,'Desmodium illinoense','species'),(732118,154429,'Rhipsalis cuneata','species'),(732119,1883,'Streptomyces sp. AH4','species'),(732120,1883,'Streptomyces sp. AM2','species'),(732121,357,'Agrobacterium sp. KT 601','species'),(732122,33882,'Microbacterium sp. KT 820','species'),(732123,286,'Pseudomonas sp. KT 615','species'),(732124,379,'Rhizobium sp. KT 204','species'),(732125,379,'Rhizobium sp. KT 605','species'),(732126,379,'Rhizobium sp. KT 817','species'),(732127,1663,'Arthrobacter sp. T3AB1','species'),(732128,57254,'Conodiplostomum','genus'),(732129,732128,'Conodiplostomum sp. 5 SAL-2010','species'),(732137,47251,'Leptolyngbya sp. ACCS 007','species'),(732138,212361,'Anabaena aequalis ACCS 089','no rank'),(732139,54295,'Anabaena lemmermannii ACCS 101','no rank'),(732140,1163,'Anabaena sedovii','species'),(732141,732140,'Anabaena sedovii ACCS 058','no rank'),(732142,1126,'Microcystis aeruginosa ACCS 109','no rank'),(732143,287847,'Mojavia pulchra ACCS 017','no rank'),(732144,128152,'Phormidium autumnale ACCS 033','no rank'),(732145,264691,'Trichormus variabilis ACCS 022','no rank'),(732146,264691,'Trichormus variabilis ACCS 029','no rank'),(732147,1162,'Wollea','genus'),(732148,732147,'Wollea saccata','species'),(732149,732148,'Wollea saccata ACCS 045','no rank'),(732150,54695,'Helotiales sp. BCX','species'),(732151,38240,'Basidiomycota sp. BCE','species'),(732152,45426,'Ascomycota sp. BCZ','species'),(732153,45426,'Ascomycota sp. BBC','species'),(732154,45426,'Ascomycota sp. BDK','species'),(732155,45426,'Ascomycota sp. BDJ','species'),(732156,140984,'Polaromonas sp. enrichment culture clone 70','species'),(732157,68287,'Mesorhizobium sp. Mezo1','species'),(732158,1847,'Pseudonocardia sp. 3B','species'),(732159,13687,'Sphingomonas sp. Sphing1','species'),(732160,55080,'Brevibacillus sp. ZQ2','species'),(732162,238749,'Diaphorobacter sp. ZW12','species'),(732163,33202,'Paecilomyces sp. V384','species'),(732164,49928,'bacterium LYG8018','species'),(732165,114155,'Dichomitus squalens LYAD-421 SS1','no rank'),(732171,1663,'Arthrobacter sp. T3-24','species'),(732172,1386,'Bacillus sp. TYj6-3','species'),(732173,22,'Shewanella sp. GHt9-1','species'),(732174,22,'Shewanella sp. THt8-1','species'),(732176,291851,'Hanleya nagelfar','species'),(732177,9207,'Phalacrocorax neglectus','species'),(732178,9207,'Phalacrocorax colensoi','species'),(732179,9207,'Phalacrocorax ranfurlyi','species'),(732180,9207,'Phalacrocorax georgianus','species'),(732181,9207,'Phalacrocorax bransfieldensis','species'),(732182,114727,'Influenza A virus (A/Malaysia/3758/2009(H1N1))','no rank'),(732183,114727,'Influenza A virus (A/Malaysia/4038/2009(H1N1))','no rank'),(732184,114727,'Influenza A virus (A/Malaysia/4039/2009(H1N1))','no rank'),(732185,114727,'Influenza A virus (A/Malaysia/4737/2009(H1N1))','no rank'),(732186,114727,'Influenza A virus (A/Malaysia/4847/2009(H1N1))','no rank'),(732187,114727,'Influenza A virus (A/Malaysia/5027/2009(H1N1))','no rank'),(732188,114727,'Influenza A virus (A/Malaysia/5057/2009(H1N1))','no rank'),(732189,114727,'Influenza A virus (A/Malaysia/5103/2009(H1N1))','no rank'),(732190,114727,'Influenza A virus (A/Malaysia/5112/2009(H1N1))','no rank'),(732191,114727,'Influenza A virus (A/Malaysia/5162/2009(H1N1))','no rank'),(732192,114727,'Influenza A virus (A/Malaysia/5163/2009(H1N1))','no rank'),(732193,114727,'Influenza A virus (A/Malaysia/5175/2009(H1N1))','no rank'),(732194,114727,'Influenza A virus (A/Malaysia/5192/2009(H1N1))','no rank'),(732195,114727,'Influenza A virus (A/Malaysia/5193/2009(H1N1))','no rank'),(732196,114727,'Influenza A virus (A/Malaysia/5218/2009(H1N1))','no rank'),(732197,114727,'Influenza A virus (A/Malaysia/5225/2009(H1N1))','no rank'),(732198,114727,'Influenza A virus (A/Malaysia/5234/2009(H1N1))','no rank'),(732199,114727,'Influenza A virus (A/Malaysia/5237/2009(H1N1))','no rank'),(732200,114727,'Influenza A virus (A/Malaysia/5258/2009(H1N1))','no rank'),(732201,114727,'Influenza A virus (A/Malaysia/5259/2009(H1N1))','no rank'),(732202,114727,'Influenza A virus (A/Malaysia/5262/2009(H1N1))','no rank'),(732203,114727,'Influenza A virus (A/Malaysia/5270/2009(H1N1))','no rank'),(732204,114727,'Influenza A virus (A/Malaysia/5272/2009(H1N1))','no rank'),(732205,114727,'Influenza A virus (A/Malaysia/5277/2009(H1N1))','no rank'),(732206,114727,'Influenza A virus (A/Malaysia/5283/2009(H1N1))','no rank'),(732207,114727,'Influenza A virus (A/Malaysia/5286/2009(H1N1))','no rank'),(732208,114727,'Influenza A virus (A/Malaysia/5670/2009(H1N1))','no rank'),(732209,114727,'Influenza A virus (A/Malaysia/8860/2009(H1N1))','no rank'),(732210,114727,'Influenza A virus (A/Malaysia/9117/2009(H1N1))','no rank'),(732211,114727,'Influenza A virus (A/Malaysia/9118/2009(H1N1))','no rank'),(732212,114727,'Influenza A virus (A/Malaysia/9131/2009(H1N1))','no rank'),(732213,114727,'Influenza A virus (A/Malaysia/9147/2009(H1N1))','no rank'),(732214,114727,'Influenza A virus (A/Malaysia/9237/2009(H1N1))','no rank'),(732215,114727,'Influenza A virus (A/Malaysia/9254/2009(H1N1))','no rank'),(732216,114727,'Influenza A virus (A/Malaysia/9343/2009(H1N1))','no rank'),(732217,114727,'Influenza A virus (A/Malaysia/9451/2009(H1N1))','no rank'),(732218,114727,'Influenza A virus (A/Malaysia/9541/2009(H1N1))','no rank'),(732219,114727,'Influenza A virus (A/Malaysia/10226/2009(H1N1))','no rank'),(732220,114727,'Influenza A virus (A/Malaysia/12617/2009(H1N1))','no rank'),(732221,5073,'Penicillium sp. FA 21','species'),(732222,279890,'Acanthamoeba sp. ApCHUV','species'),(732223,279890,'Acanthamoeba sp. EB19','species'),(732224,279890,'Acanthamoeba sp. EB26','species'),(732225,279890,'Acanthamoeba sp. EB5/3','species'),(732226,279890,'Acanthamoeba sp. ME7/1','species'),(732227,279890,'Acanthamoeba sp. ME8/2','species'),(732228,3044,'Dunaliella sp. JR108','species'),(732229,3044,'Dunaliella sp. JR109','species'),(732230,154430,'Rhipsalis floccosa subsp. floccosa','subspecies'),(732231,4048,'Hydrocotyle conferta','species'),(732232,4048,'Hydrocotyle sp. Karuppusamy 24375A','species'),(732233,3863,'Lens cyanea','species'),(732234,768669,'Thermogemmatispora onikobensis','species'),(732235,768669,'Thermogemmatispora foliorum','species'),(732236,838,'Prevotella sp. JCM 6330','species'),(732237,168934,'Thalassospira sp. ZUMI 95','species'),(732238,469322,'Steroidobacter sp. ZUMI 37','species'),(732239,16,'Methylophilus sp. MA07','species'),(732240,16,'Methylophilus sp. MA09','species'),(732241,1269,'Micrococcus sp. DW152','species'),(732242,816,'Bacteroides paurosaccharolyticus','species'),(732243,135261,'Prasiola sp. MAF-Lich 16290','species'),(732244,135261,'Prasiola sp. MAF-Lich 16295','species'),(732278,469,'Acinetobacter sp. VITJCSTT24','species'),(732279,586,'Providencia sp. TT14','species'),(732289,732291,'Mastodia','genus'),(732290,732289,'Mastodia tessellata','species'),(732291,129384,'Mastodiaceae','family'),(732292,168925,'Verrucaria halizoa','species'),(732293,168925,'Verrucaria sp. MAF-Lich 16299','species'),(732294,168925,'Verrucaria sp. MAF-Lich 16297','species'),(732295,168925,'Verrucaria cf. serpuloides MAF-Lich 16296','species'),(732296,168925,'Verrucaria cf. degelii MAF-Lich 16298','species'),(732298,49928,'bacterium B2A','species'),(732299,49928,'bacterium B5B','species'),(732300,49928,'bacterium L2','species'),(732301,49928,'bacterium L8A','species'),(732302,49928,'bacterium L9B','species'),(732303,49928,'bacterium L12 (2010)','species'),(732304,49928,'bacterium B3 (2010)','species'),(732305,76872,'unclassified Boechera','no rank'),(732306,732305,'Boechera holboellii/Boechera stricta mixed EST library','species'),(732354,114727,'Influenza A virus (A/Italy/Pisa254/2010(H1N1))','no rank'),(732566,7899,'unclassified Acipenseriformes','no rank'),(732567,7864,'unclassified Chimaeriformes','no rank'),(732568,30496,'unclassified Lamniformes','no rank'),(732569,81382,'unclassified Polymixiiformes','no rank'),(732570,55132,'unclassified Pristiophoriformes','no rank'),(732571,88657,'unclassified Stephanoberyciformes','no rank'),(732572,43697,'unclassified Synbranchiformes','no rank'),(732574,71953,'Inocybe cf. microfastigiata EL113_06','species'),(732577,1386,'Bacillus sp. SBTX12','species'),(732955,48025,'Ammi huntii','species'),(732956,48038,'Foeniculum vulgare subsp. piperitum','subspecies'),(732957,4043,'Petroselinum crispum Radicosum Group','varietas'),(733832,725120,'unclassified Opheliida','no rank'),(733837,7619,'unclassified Ophiurida','no rank'),(733864,7591,'unclassified Velatida','no rank'),(734088,48038,'Foeniculum vulgare subsp. vulgare','subspecies'),(734089,6342,'unclassified Capitellida','no rank'),(734098,7599,'unclassified Forcipulatida','no rank'),(734111,279647,'unclassified Flabelligerida','no rank'),(734117,55644,'unclassified Spinulosida','no rank'),(734125,46589,'unclassified Spionida','no rank'),(734140,741064,'Pseudoridolfia fennanei','species'),(734142,7625,'Echinothuroida','order'),(734143,734142,'unclassified Echinothuroida','no rank'),(734153,55618,'unclassified Euryalida','no rank'),(734161,105648,'unclassified Pedinoida','no rank'),(734170,7627,'unclassified Cidaroida','no rank'),(734210,40677,'unclassified Alcyonacea','no rank'),(734211,7682,'unclassified Aspidochirotida','no rank'),(734212,31186,'unclassified Clypeasteroida','no rank'),(734213,7707,'unclassified Dendrochirotida','no rank'),(734214,69675,'unclassified Patellogastropoda','no rank'),(734215,65495,'unclassified Eunicida','no rank'),(734216,6651,'unclassified Neoloricata','no rank'),(734217,360085,'unclassified Notomyotida','no rank'),(734218,46603,'unclassified Orbiniidae','no rank'),(734219,6496,'unclassified Euopisthobranchia','no rank'),(734220,55648,'unclassified Paxillosida','no rank'),(734221,105387,'unclassified Scolecida','no rank'),(734222,31184,'unclassified Temnopleuroida','no rank'),(735185,178836,'unclassified Halocyprida','no rank'),(735197,6512,'unclassified Gymnosomata','no rank'),(735274,35070,'Millericrinida','order'),(735275,735274,'unclassified Millericrinida','no rank'),(735282,158030,'unclassified Thecosomata','no rank'),(735287,6652,'unclassified Chitonida','no rank'),(735299,6562,'unclassified Ostreoida','no rank'),(735302,70849,'unclassified Nudibranchia','no rank'),(735305,6546,'unclassified Mytiloida','no rank'),(735309,6552,'unclassified Arcoida','no rank'),(735324,562,'Escherichia coli O42:H37','no rank'),(735325,562,'Escherichia coli O75:H2','no rank'),(735326,562,'Escherichia coli O121:H46','no rank'),(735327,562,'Escherichia coli ONT:H10','no rank'),(735328,562,'Escherichia coli O149:H10','no rank'),(735329,562,'Escherichia coli O138:NM','no rank'),(735330,562,'Escherichia coli O70:NM','no rank'),(735331,88,'Leptothrix ochracea','species'),(735332,735331,'Leptothrix ochracea L12','no rank'),(735333,49928,'bacterium ZQF10','species'),(735334,49928,'bacterium ZQF9','species'),(735335,119210,'Influenza A virus (A/Singapore/DSO20090004/2009(H3N2))','no rank'),(735337,6599,'Euheterodonta','infraclass'),(735338,735337,'unclassified Euheterodonta','no rank'),(735347,119210,'Influenza A virus (A/Singapore/DSO20090008/2009(H3N2))','no rank'),(735348,114727,'Influenza A virus (A/Singapore/DSO20090018/2009(H1N1))','no rank'),(735349,6545,'unclassified Pteriomorphia','no rank'),(735352,236014,'Ceratina sp. Kenya','species'),(735353,114727,'Influenza A virus (A/Singapore/DSO20090024/2009(H1N1))','no rank'),(735354,157802,'Influenza A virus (A/swine/Indonesia/P6-09-04/2004(H3N1))','no rank'),(735355,114727,'Influenza A virus (A/Hong Kong/415742/2009(H1N1))','no rank'),(735356,114727,'Influenza A virus (A/Hong Kong/415742M/2009(H1N1))','no rank'),(735357,188771,'Achaeta affinis','species'),(735358,188205,'Buchholzia appendiculata','species'),(735359,6389,'Enchytraeus capitatus','species'),(735360,77730,'Fridericia galba','species'),(735361,223747,'Mesenchytraeus pelicensis','species'),(735362,6388,'Cernosvitoviella','genus'),(735363,735362,'Cernosvitoviella atrata','species'),(735364,6388,'Cognettia','genus'),(735365,735364,'Cognettia glandulosa','species'),(735366,735364,'Cognettia sphagnetorum','species'),(735367,6388,'Henlea','genus'),(735368,735367,'Henlea nasuta','species'),(735369,6388,'Lumbricillus','genus'),(735370,735369,'Lumbricillus lineatus','species'),(735371,5073,'Penicillium sp. UASWS0338','species'),(735372,713596,'Sonorella sp. 1 KFW-2010','species'),(735373,713596,'Sonorella sp. 2 KFW-2010','species'),(735374,713596,'Sonorella sp. 3 KFW-2010','species'),(735375,62051,'Varanus salvator komaini','subspecies'),(735376,8556,'Varanus nebulosus','species'),(735377,695638,'Acanthodica sp. sinuilineaDHJ02','species'),(735378,378751,'Achaea sp. lienardiDHJ01','species'),(735379,378751,'Achaea sp. lienardiDHJ02','species'),(735380,378751,'Achaea sp. lienardiDHJ04','species'),(735381,442175,'Agrias sp. philatelicaDHJ01','species'),(735382,442175,'Agrias sp. philatelicaDHJ02','species'),(735383,705747,'Anomis sp. Poole01','species'),(735384,695613,'Antiblemma sp. amargaDHJ02','species'),(735385,695613,'Antiblemma sp. amargaDHJ03','species'),(735386,695613,'Antiblemma sp. fuscireticulataDHJ03','species'),(735387,695613,'Antiblemma sp. Janzen09','species'),(735388,695613,'Antiblemma sp. Poole06','species'),(735389,695613,'Antiblemma sp. Poole09','species'),(735390,709241,'Bagisara sp. albicostaDHJ01','species'),(735391,709241,'Bagisara sp. albicostaDHJ02','species'),(735392,104499,'Chlosyne sp. gaudialisDHJ01','species'),(735393,104499,'Chlosyne sp. laciniaDHJ01','species'),(735394,270020,'Cissia sp. Janzen01','species'),(735395,695615,'Coenipeta sp. Janzen19','species'),(735396,695615,'Coenipeta sp. phasisDHJ02','species'),(735397,695615,'Coenipeta sp. phasisDHJ03','species'),(735398,705759,'Cropia sp. philaDHJ04','species'),(735399,688615,'Dasylophia sp. maxtlaDHJ06','species'),(735400,718078,'Dicentria sp. moribundaDHJ03','species'),(735401,695652,'Diopa sp. furculaDHJ01','species'),(735402,718088,'Disphragis sp. geldubaDHJ01','species'),(735403,718088,'Disphragis sp. geldubaDHJ02','species'),(735404,718088,'Disphragis sp. Janzen22','species'),(735405,718088,'Hardingia sp. lividaDHJ01','species'),(735406,718088,'Disphragis sp. probaDHJ02','species'),(735407,718088,'Disphragis sp. probaDHJ03','species'),(735408,718088,'Disphragis sp. remuriaDHJ01','species'),(735409,718088,'Disphragis sp. remuriaDHJ02','species'),(735410,709251,'Drobeta sp. Poole03','species'),(735411,709251,'Drobeta sp. Poole20','species'),(735412,127334,'Dynamine sp. postvertaDHJ01','species'),(735413,695655,'Dyomyx sp. egistaDHJ01','species'),(735414,695568,'Dyops sp. chromatophilaDHJ03','species'),(735415,695568,'Dyops sp. ocellataDHJ05','species'),(735416,718100,'Elymiotis sp. Janzen06','species'),(735417,695656,'Encruphion sp. leenaDHJ01','species'),(735418,705767,'Epitausa sp. copperyiDHJ02','species'),(735419,705767,'Epitausa sp. dilinaDHJ01','species'),(735420,705767,'Epitausa sp. dilinaDHJ02','species'),(735421,705767,'Epitausa sp. dilinaDHJ04','species'),(735422,718105,'Eragisa sp. Janzen01','species'),(735423,415139,'Eudocima sp. colubraDHJ01','species'),(735424,415139,'Eudocima sp. maternaDHJ01','species'),(735425,33447,'Eueides sp. alipheraDHJ01','species'),(735426,33447,'Eueides sp. alipheraDHJ02','species'),(735427,695570,'Eulepidotis sp. carcistolaDHJ02','species'),(735428,695570,'Eulepidotis sp. carcistolaDHJ03','species'),(735429,705780,'Graphigona sp. gubernatrixDHJ01','species'),(735430,127339,'Hamadryas sp. mexicanaDHJ01','species'),(735431,695583,'Hemeroblemma sp. malitiosaDHJ01','species'),(735432,705963,'Hemeroplanis sp. cuernavacalisDHJ01','species'),(735433,695618,'Hemicephalis sp. laroniaDHJ02','species'),(735434,695618,'Hemicephalis sp. Poole01','species'),(735435,718117,'Hemiceras sp. Janzen05','species'),(735436,718117,'Hemiceras sp. suboDHJ01','species'),(735437,718117,'Hemiceras sp. suboDHJ02','species'),(735438,718117,'Hemiceras sp. zulaDHJ01','species'),(735439,718117,'Hemiceras sp. zulaDHJ06','species'),(735440,705782,'Heterochroma sp. sareptaDHJ01','species'),(735441,705782,'Heterochroma sp. sareptaDHJ02','species'),(735442,311090,'Historis sp. odiusDHJ02','species'),(735443,695630,'Hypocala sp. andremonaDHJ01','species'),(735444,695630,'Hypocala sp. andremonaDHJ02','species'),(735445,691646,'Isogona sp. natatrixDHJ02','species'),(735446,705944,'Mamerthes sp. Poole01','species'),(735447,706077,'Melipotis sp. perpendicularisDHJ01','species'),(735448,706077,'Melipotis sp. perpendicularisDHJ02','species'),(735449,127271,'Memphis sp. forreriDHJ03','species'),(735450,718134,'Meragisa sp. Janzen01','species'),(735451,718134,'Meragisa sp. Janzen04','species'),(735452,127356,'Myscelia sp. cyanirisDHJ02','species'),(735453,993535,'Noctuidae gen. noctbiolep01 sp. biolep01','species'),(735454,718145,'Nystalea sp. aequiparsDHJ10','species'),(735455,718145,'Nystalea sp. collarisDHJ12','species'),(735456,718145,'Nystalea sp. collarisDHJ15','species'),(735457,718145,'Nystalea sp. multiplexDHJ02','species'),(735458,718145,'Nystalea sp. squamosaDHJ15','species'),(735459,366158,'Pierella sp. pallidaDHJ01','species'),(735460,127276,'Prepona sp. demodiceDHJ01','species'),(735461,127276,'Prepona sp. demodiceDHJ02','species'),(735462,718154,'Pseudodryas sp. amathyntaDHJ02','species'),(735463,705821,'Rejectaria sp. Janzen02','species'),(735464,705821,'Rejectaria sp. Janzen04','species'),(735465,705821,'Rejectaria sp. Janzen07','species'),(735466,705821,'Rejectaria sp. Janzen08','species'),(735467,705821,'Rejectaria sp. Janzen10','species'),(735468,705821,'Rejectaria sp. Janzen11','species'),(735469,705821,'Rejectaria sp. Janzen12','species'),(735470,718161,'Rifargia sp. distinguendaDHJ01','species'),(735471,718161,'Rifargia sp. distinguendaDHJ02','species'),(735472,718161,'Rifargia sp. distinguendaDHJ03','species'),(735473,718161,'Rifargia sp. distinguendaDHJ05','species'),(735474,705827,'Scopifera sp. anteliaDHJ01','species'),(735475,705827,'Scopifera sp. anteliaDHJ02','species'),(735476,705827,'Scopifera sp. Poole16','species'),(735477,718169,'Sericochroa sp. Janzen03','species'),(735478,718180,'Talmeca sp. Janzen02','species'),(735479,718180,'Talmeca sp. remotaDHJ02','species'),(735480,199471,'Zale sp. fictilisDHJ02','species'),(735481,199471,'Zale sp. perunctaDHJ03','species'),(735482,688638,'Anita','genus'),(735483,735482,'Anita sp. basipunctaDHJ02','species'),(735484,688638,'Didugua','genus'),(735485,735484,'Didugua sp. leonaDHJ02','species'),(735486,95209,'Erocha','genus'),(735487,735486,'Erocha sp. mummiaDHJ01','species'),(735488,735486,'Erocha sp. mummiaDHJ02','species'),(735489,95245,'Neostictoptera','genus'),(735490,735489,'Neostictoptera sp. nigropunctaDHJ01','species'),(735491,735489,'Neostictoptera sp. nigropunctaDHJ02','species'),(735492,95209,'Vespola','genus'),(735493,735492,'Vespola sp. caeruleiferaDHJ01','species'),(735494,95209,'Gerra','genus'),(735495,735494,'Gerra sp. Hallwachs01','species'),(735496,333767,'Human papillomavirus type 114','no rank'),(735497,1386,'Bacillus sp. IMT21','species'),(735498,1073,'Rhodopseudomonas sp. CZ-1','species'),(735499,237,'Flavobacterium sp. FCZ05E','species'),(735500,286,'Pseudomonas sp. PCZ05B','species'),(735501,286,'Pseudomonas sp. PCZ05H','species'),(735502,36866,'Enterobacteriaceae bacterium TP1','species'),(735503,333750,'unclassified Alphapapillomavirus','no rank'),(735504,325455,'unclassified Gammapapillomavirus','no rank'),(735505,197884,'environmental samples','no rank'),(735506,735505,'uncultured Leahibacter sp.','species'),(735507,329857,'environmental samples','no rank'),(735508,735507,'uncultured Cohnella sp.','species'),(735509,44262,'environmental samples','no rank'),(735510,735509,'uncultured Oxalophagus sp.','species'),(735511,445219,'environmental samples','no rank'),(735512,735511,'uncultured Reyranella sp.','species'),(735513,265976,'environmental samples','no rank'),(735514,735513,'uncultured Serinicoccus sp.','species'),(735515,114727,'Influenza A virus (A/Singapore/GN285/2009(H1N1))','no rank'),(735516,1060,'Rhodobacter sp. YC6923','species'),(735517,478070,'Labrenzia sp. YC6927','species'),(735518,1386,'Bacillus sp. YC6957','species'),(735519,41292,'Rhizobiales bacterium YC6881','species'),(735521,310478,'uncultured Diplodia','species'),(735522,102816,'Chucoa','genus'),(735523,102816,'Eriachaenium','genus'),(735524,102816,'Lulia','genus'),(735526,102816,'Uechtritzia','genus'),(735530,495130,'Calorezia','genus'),(736493,500585,'Lepidoptera sp. BOLD:AAD7075','species'),(736494,500585,'Lepidoptera sp. BOLD:AAD7074','species'),(739124,1123,'Chlorogloeopsis sp. WWS1','species'),(739125,54298,'Chroococcidiopsis sp. M3','species'),(739126,47251,'Leptolyngbya sp. M1','species'),(739127,44471,'Microcoleus sp. T2','species'),(739128,34079,'filamentous cyanobacterium WPS6','species'),(739129,34079,'unicellular cyanobacterium K3','species'),(739130,34079,'unicellular cyanobacterium SMiS2','species'),(739131,34079,'unicellular cyanobacterium SMiS5','species'),(739132,44887,'Oscillatoriales cyanobacterium 3J4','species'),(739133,44887,'Oscillatoriales cyanobacterium 4J2','species'),(739134,44887,'Oscillatoriales cyanobacterium 4J4','species'),(739135,44887,'Oscillatoriales cyanobacterium C2','species'),(739136,44887,'Oscillatoriales cyanobacterium D3a','species'),(739137,44887,'Oscillatoriales cyanobacterium MI2','species'),(739138,44887,'Oscillatoriales cyanobacterium YRS19','species'),(739139,407,'Methylobacterium sp. DCY52','species'),(739140,1386,'Bacillus sp. BG-CS10','species'),(739141,407,'Methylobacterium sp. XJLW','species'),(739142,375928,'Natranaerobius sp. JW/NM-KB 43','species'),(739143,237,'Flavobacterium sp. BLN_2','species'),(739144,32008,'Burkholderia sp. DPP-13Z','species'),(740687,8064,'unclassified Batrachoidiformes','no rank'),(740688,8002,'unclassified Gymnotiformes','no rank'),(740689,428026,'Agonopsis sterletus','species'),(740690,492033,'Bajacalifornia burragei','species'),(740691,473353,'Borostomias panamensis','species'),(740692,490313,'Caristius macropus','species'),(740693,232418,'Cephaloscyllium ventriosum','species'),(740694,412638,'Chaenophryne longiceps','species'),(740695,320616,'Enophrys taurina','species'),(740696,473370,'Holtbyrnia latifrons','species'),(740697,81365,'Hygophum atratum','species'),(740698,206141,'Kali normani','species'),(740699,242952,'Lophodolos acanthognathus','species'),(740700,215413,'Lycenchelys camchatica','species'),(740701,68516,'Myctophum aurolaternatum','species'),(740702,68516,'Myctophum lychnobium','species'),(740703,56725,'Pholis clemensi','species'),(740704,181407,'Physiculus rastrelliger','species'),(740705,117850,'Platyrhinoidis triseriata','species'),(740706,7780,'Raja inornata','species'),(740707,7780,'Raja stellulata','species'),(740708,13691,'Sphyraena ensis','species'),(740709,1207041,'Idiomarina xiamenensis 10-D-4','no rank'),(740710,260963,'Avian paramyxovirus 5','species'),(740927,255542,'Chesnonia','genus'),(740928,740927,'Chesnonia verrucosa','species'),(740929,170200,'Mirorictus','genus'),(740930,740929,'Mirorictus taningi','species'),(740931,255542,'Pallasina','genus'),(740932,740931,'Pallasina barbata','species'),(740933,344592,'Turkey parvovirus 1078','species'),(740934,344592,'Turkey parvovirus 260','species'),(740935,8092,'Synchirus','genus'),(740936,740935,'Synchirus gilli','species'),(740937,8092,'Zesticelus','genus'),(740938,740937,'Zesticelus profundorum','species'),(740939,182948,'Setophaga flavescens','species'),(740940,52205,'Phrynocephalus guinanensis','species'),(740941,490043,'Norovirus pig/GII/sw59/2009/CHN','no rank'),(740942,122929,'Norovirus genogroup GII.19','no rank'),(740943,740942,'Norovirus pig/GII.19/sw42/2009/CHN','no rank'),(740944,47251,'Leptolyngbya sp. ISC 64','species'),(740945,1177,'Nostoc sp. ISC 26','species'),(740946,1177,'Nostoc sp. ISC 62','species'),(740947,1198,'Phormidium sp. ISC 68','species'),(740948,5864,'Babesia cf. divergens','species'),(740949,323723,'Babesia sp. red deer/G1/IRL','species'),(740950,341670,'Bat adeno-associated virus','species'),(740951,431649,'Acalyptris galinae','species'),(740952,431649,'Acalyptris psammophricta','species'),(740953,431649,'Acalyptris repeteki','species'),(740954,431655,'Stigmella xystodes','species'),(740955,41017,'Tischeria ptarmica','species'),(740956,431649,'Acalyptris sp. BOLD:AAJ5145','species'),(740957,536004,'Ceroplastes sp. DSP-2010','species'),(740958,249463,'Heliococcus sp. DSP-2010','species'),(740959,340505,'Kuwanaspis sp. DSP-2010','species'),(740960,340506,'Lepidosaphes sp. DSP-2010','species'),(740961,340508,'Lopholeucaspis sp. DSP-2010','species'),(740962,535993,'Orthezia sp. DSP-2010','species'),(740963,516518,'Pulvinaria sp. DSP-2010','species'),(740964,536014,'Saissetia sp. DSP-2010','species'),(740965,30189,'unclassified Coccidae','no rank'),(740966,740965,'Coccidae sp. DSP-2010','species'),(740967,249423,'unclassified Conchaspididae','no rank'),(740968,740967,'Conchaspididae sp. DSP-2010','species'),(740969,715209,'Iothia fulva','species'),(740970,21019,'Castanea dentata x Castanea mollissima','species'),(740971,346173,'Bat adenovirus','species'),(740972,5719,'Tritrichomonadida','order'),(740973,740972,'Dientamoebidae','family'),(740974,5719,'Honigbergiellida','order'),(740975,740974,'Hexamastigidae','family'),(740976,5719,'Cristamonadida','order'),(740977,740976,'Lophomonadidae','family'),(740978,740977,'Lophomonas','genus'),(740980,38326,'Botryocladia iridescens','species'),(740981,97051,'Cinara longipennis','species'),(740982,30180,'Nipponaphis coreana','species'),(740983,740972,'Tritrichomonadidae','family'),(740984,5719,'Hypotrichomonadida','order'),(740985,740984,'Hypotrichomonadidae','family'),(740986,464946,'Aphis sp. 1 HK-2010','species'),(740987,464946,'Aphis sp. 2 HK-2010','species'),(740989,6557,'Barbatia parva','species'),(740990,52615,'Cardita megastropha','species'),(740991,52615,'Cardita variegata','species'),(740993,61329,'Cuspidaria rostrata','species'),(740994,345456,'Gafrarium pectinatum','species'),(740995,740994,'Gafrarium pectinatum alfredense','subspecies'),(740997,102304,'Lima pacifica','species'),(740998,740997,'Lima pacifica galapagensis','subspecies'),(740999,31194,'Lithophaga aristata','species'),(741000,397459,'Mytilaster lineatus','species'),(741001,102325,'Nuculana commutata','species'),(741002,228489,'Thracia distorta','species'),(741003,31205,'Mulinia sp. FP-2010','species'),(741004,241163,'Laevicardium sp. FP-2010','species'),(741005,102290,'Anomia sp. FP-2010','species'),(741006,52615,'Cardita sp. FP-2010','species'),(741007,98290,'Astarte cf. castanea FP-2010','species'),(741008,6557,'Barbatia cf. setigera FP-2010','species'),(741011,285692,'Spirotrichosomidae','family'),(741013,263071,'Ceradenia aff. kalbreyeri Vasco & Sundue 701','species'),(741014,263071,'Ceradenia sp. MAS-2010','species'),(741015,263071,'Ceradenia sp. Moran 7520','species'),(741016,185471,'Terpsichore aff. semihirsuta MAS-2010','species'),(741017,185471,'Terpsichore aff. subtilis Sundue & Schuettpelz 1077','species'),(741018,185471,'Terpsichore david-smithii','species'),(741019,185471,'Terpsichore aff. alsopteris MAS-2010','species'),(741020,185471,'Terpsichore aff. taxifolia Sundue & Vasco 1215','species'),(741021,263071,'Ceradenia fucoides','species'),(741022,263071,'Ceradenia intonsa','species'),(741023,263092,'Enterosora enterosoroides','species'),(741024,263092,'Enterosora trichosora','species'),(741025,243335,'Lellingeria hellwigii','species'),(741026,243335,'Lellingeria prionodes','species'),(741028,243335,'Lellingeria humilis','species'),(741029,243335,'Lellingeria myosuroides','species'),(741030,243335,'Lellingeria simacensis','species'),(741031,243335,'Lellingeria suprasculpta','species'),(741032,243335,'Lellingeria suspensa','species'),(741033,263110,'Melpomene anazalea','species'),(741034,185471,'Terpsichore amphidasyon','species'),(741035,185471,'Terpsichore angustipes','species'),(741036,185471,'Terpsichore athyrioides','species'),(741037,185471,'Terpsichore attenuatissima','species'),(741038,185471,'Terpsichore clathrata','species'),(741041,185471,'Terpsichore cretata','species'),(741043,185471,'Terpsichore delicatula','species'),(741044,185471,'Terpsichore dilatata','species'),(741045,185471,'Terpsichore leucosticta','species'),(741046,185471,'Terpsichore longicaulis','species'),(741049,185471,'Terpsichore mollissima','species'),(741050,185471,'Terpsichore nana','species'),(741052,185471,'Terpsichore pichinchense','species'),(741053,185471,'Terpsichore praeceps','species'),(741054,1185716,'Alansmia smithii','species'),(741055,185471,'Terpsichore taxifolia','species'),(741057,185471,'Terpsichore zeledoniana','species'),(741058,32123,'Zygophlebia','genus'),(741059,741058,'Zygophlebia mathewsii','species'),(741060,741058,'Zygophlebia sectifrons','species'),(741061,40685,'Salix koreensis','species'),(741062,184654,'Kindbergia sp. QL-2010','species'),(741063,41293,'acidophilic bacterium Sakura1','species'),(741064,241793,'Pseudoridolfia','genus'),(741065,401908,'Artemisia kruhsiana subsp. alaskana','subspecies'),(741066,61297,'Artemisia arctica subsp. ehrendorferi','subspecies'),(741067,227213,'Poa abbreviata subsp. abbreviata','subspecies'),(741068,269370,'Poa laxa subsp. flexuosa','subspecies'),(741069,55320,'Potamogeton perfoliatus subsp. perfoliatus','subspecies'),(741070,669785,'Potentilla egedei subsp. egedei','subspecies'),(741071,241231,'Carex saxatilis subsp. saxatilis','subspecies'),(741072,234464,'Carex nigra subsp. nigra','subspecies'),(741073,661416,'Carex marina subsp. marina','subspecies'),(741074,59732,'Chryseobacterium sp. 701B-08','species'),(741075,1663,'Arthrobacter sp. HKG115','species'),(741076,59732,'Chryseobacterium sp. HKG116','species'),(741077,286,'Pseudomonas sp. HKG114','species'),(741079,85635,'Poinsettia stem flat phytoplasma','species'),(741080,119210,'Influenza A virus (A/Kansas/13/2009(H3N2))','no rank'),(741081,85635,'\'Sabal mexicana\' decline phytoplasma','species'),(741082,85635,'\'Thrinax radiata\' decline phytoplasma','species'),(741083,85635,'\'Pseudophoenix sargentii\' yellowing phytoplasma','species'),(741084,85635,'\'Thrinax radiata\' yellowing phytoplasma','species'),(741085,1386,'Bacillus sp. SP 42','species'),(741086,40323,'Stenotrophomonas sp. IIIM-ST045','species'),(741087,50428,'Stylophora madagascarensis','species'),(741088,151025,'Cryothecomonas sp. APCC MC5-1Cryo','species'),(741089,432301,'Placocista sp. CC-Grouse Mountain','species'),(741090,188975,'Thaumatomastix sp. CC002-Boundary Bay','species'),(741091,34037,'Rahnella sp. Y9602','species'),(741092,188956,'Cercozoa sp. CC005-Boundary Bay','species'),(741093,562,'Escherichia coli Xuzhou21','no rank'),(741094,662,'Vibrio sp. TAV1','species'),(741095,662,'Vibrio sp. TAV24','species'),(741096,662,'Vibrio sp. TAV26','species'),(741097,1386,'Bacillus sp. GSC-1','species'),(741098,1350,'Enterococcus sp. GSC-2','species'),(741099,469,'Acinetobacter sp. 352M1','species'),(741100,469,'Acinetobacter sp. 352M2','species'),(741101,469,'Acinetobacter sp. 352M3','species'),(741102,469,'Acinetobacter sp. 352M4','species'),(741103,469,'Acinetobacter sp. 352M5','species'),(741104,469,'Acinetobacter sp. 352N','species'),(741105,469,'Acinetobacter sp. 353M','species'),(741106,469,'Acinetobacter sp. 355M','species'),(741107,469,'Acinetobacter sp. 360N','species'),(741108,1375,'Aerococcus sp. 1C','species'),(741109,357,'Agrobacterium sp. 355Mo','species'),(741110,544,'Citrobacter sp. 387F','species'),(741111,547,'Enterobacter sp. 352F1','species'),(741112,33882,'Microbacterium sp. 353G1','species'),(741113,33882,'Microbacterium sp. 353G2','species'),(741114,33882,'Microbacterium sp. 353N','species'),(741115,286,'Pseudomonas sp. 351M','species'),(741116,286,'Pseudomonas sp. 352F3','species'),(741117,286,'Pseudomonas sp. 352U1','species'),(741118,286,'Pseudomonas sp. 352U2','species'),(741119,286,'Pseudomonas sp. 352U3','species'),(741120,613,'Serratia sp. 1C1','species'),(741121,613,'Serratia sp. 1C2','species'),(741122,613,'Serratia sp. 1C3','species'),(741123,613,'Serratia sp. 1C4','species'),(741124,613,'Serratia sp. 353N1','species'),(741125,613,'Serratia sp. 353N2','species'),(741126,613,'Serratia sp. UG','species'),(741127,1663,'Arthrobacter sp. 352G','species'),(741128,1663,'Arthrobacter sp. 387N','species'),(741129,1663,'Arthrobacter sp. 391G','species'),(741130,36866,'Enterobacteriaceae bacterium 351F1','species'),(741131,36866,'Enterobacteriaceae bacterium 351F2','species'),(741132,36866,'Enterobacteriaceae bacterium 351F3','species'),(741133,36866,'Enterobacteriaceae bacterium 351UGen','species'),(741134,36866,'Enterobacteriaceae bacterium 352F2','species'),(741135,36866,'Enterobacteriaceae bacterium 353F','species'),(741136,193034,'Jahnula potamophila','species'),(741137,84086,'Firmicutes bacterium 351UG','species'),(741138,84086,'Firmicutes bacterium 1UG','species'),(741139,561967,'Lepidopterella palustris','species'),(741141,149698,'Massilia sp. F','species'),(741142,159987,'Ocala','genus'),(741143,741142,'Ocala scalariformis','species'),(741144,44249,'Paenibacillus sp. 2C(2010)','species'),(741145,41275,'Brevundimonas sp. D11','species'),(741146,59732,'Chryseobacterium sp. D1','species'),(741147,59732,'Chryseobacterium sp. D9','species'),(741148,1827,'Rhodococcus sp. D12','species'),(741149,13687,'Sphingomonas sp. D7','species'),(741150,13687,'Sphingomonas sp. D8','species'),(741151,1279,'Staphylococcus sp. D2','species'),(741152,33882,'Microbacterium sp. D3(2010)','species'),(741153,570,'Klebsiella sp. KKWB-5','species'),(741154,49928,'bacterium KKWB-10','species'),(741155,101564,'Pseudomonas alcaliphila JAB1','no rank'),(741156,51088,'Myristica malabarica','species'),(741157,3511,'Quercus x morisii','species'),(741158,9606,'Homo sapiens ssp. Denisova','subspecies'),(741159,1763,'Mycobacterium sp. 27F','species'),(741160,1763,'Mycobacterium sp. 27R','species'),(741161,147375,'Paenibacillus larvae subsp. larvae B-3650','no rank'),(741162,717954,'Lindgomyces','genus'),(741163,717954,'unclassified Lindgomycetaceae','no rank'),(741164,741163,'Lindgomycetaceae sp. A25-17','species'),(741165,741163,'Lindgomycetaceae sp. F60-1','species'),(741166,92862,'Pleosporales sp. F65-1','species'),(741167,715496,'unclassified Morosphaeriaceae','no rank'),(741168,741167,'Morosphaeriaceae sp. F80-1','species'),(741169,643944,'Lophiostomataceae sp. A164-1C','species'),(741170,643944,'Lophiostomataceae sp. A164-1D','species'),(741171,643944,'Lophiostomataceae sp. A183-1C','species'),(741172,643944,'Lophiostomataceae sp. A183-1D','species'),(741173,715298,'unclassified Lentitheciaceae','no rank'),(741174,741173,'Lentitheciaceae sp. A369-1','species'),(741175,112100,'unclassified Aliquandostipitaceae','no rank'),(741176,741175,'Aliquandostipitaceae sp. A273-1C','species'),(741177,375388,'Sporidesmium sp. FH14','species'),(741179,11520,'Influenza B virus (B/Singapore/DSO_0003/2009)','no rank'),(741180,11520,'Influenza B virus (B/Singapore/DSO_0005/2009)','no rank'),(741181,11520,'Influenza B virus (B/Singapore/DSO_0070/2009)','no rank'),(741182,11520,'Influenza B virus (B/Singapore/DSO_0100/2009)','no rank'),(741183,11520,'Influenza B virus (B/Singapore/DSO_010143/2005)','no rank'),(741184,11520,'Influenza B virus (B/Singapore/DSO_010147/2007)','no rank'),(741185,11520,'Influenza B virus (B/Singapore/DSO_010151/2005)','no rank'),(741186,11520,'Influenza B virus (B/Singapore/DSO_020113/2007)','no rank'),(741187,11520,'Influenza B virus (B/Singapore/DSO_020114/2007)','no rank'),(741188,11520,'Influenza B virus (B/Singapore/DSO_020132/2007)','no rank'),(741189,11520,'Influenza B virus (B/Singapore/DSO_020147/2007)','no rank'),(741190,11520,'Influenza B virus (B/Singapore/DSO_040105/2006)','no rank'),(741191,11520,'Influenza B virus (B/Singapore/DSO_040117/2006)','no rank'),(741192,11520,'Influenza B virus (B/Singapore/DSO_040122/2006)','no rank'),(741193,11520,'Influenza B virus (B/Singapore/DSO_040131/2006)','no rank'),(741194,11520,'Influenza B virus (B/Singapore/DSO_040133/2006)','no rank'),(741195,11520,'Influenza B virus (B/Singapore/DSO_040174/2006)','no rank'),(741196,11520,'Influenza B virus (B/Singapore/DSO_040203/2006)','no rank'),(741197,11520,'Influenza B virus (B/Singapore/DSO_050199/2006)','no rank'),(741198,11520,'Influenza B virus (B/Singapore/DSO_050230/2006)','no rank'),(741199,11520,'Influenza B virus (B/Singapore/DSO_050526/2005)','no rank'),(741200,11520,'Influenza B virus (B/Singapore/DSO_050528/2005)','no rank'),(741201,11520,'Influenza B virus (B/Singapore/DSO_050540/2005)','no rank'),(741202,11520,'Influenza B virus (B/Singapore/DSO_050541/2005)','no rank'),(741203,11520,'Influenza B virus (B/Singapore/DSO_050544/2005)','no rank'),(741204,11520,'Influenza B virus (B/Singapore/DSO_050549/2005)','no rank'),(741205,11520,'Influenza B virus (B/Singapore/DSO_050566/2005)','no rank'),(741206,11520,'Influenza B virus (B/Singapore/DSO_050578/2005)','no rank'),(741207,11520,'Influenza B virus (B/Singapore/DSO_050599/2005)','no rank'),(741208,11520,'Influenza B virus (B/Singapore/DSO_050600/2005)','no rank'),(741209,11520,'Influenza B virus (B/Singapore/DSO_050622/2005)','no rank'),(741210,11520,'Influenza B virus (B/Singapore/DSO_050625/2005)','no rank'),(741211,11520,'Influenza B virus (B/Singapore/DSO_050629/2005)','no rank'),(741212,11520,'Influenza B virus (B/Singapore/DSO_050633/2005)','no rank'),(741213,11520,'Influenza B virus (B/Singapore/DSO_070214/2006)','no rank'),(741214,11520,'Influenza B virus (B/Singapore/DSO_090114/2004)','no rank'),(741215,11520,'Influenza B virus (B/Singapore/DSO_090124/2004)','no rank'),(741216,11520,'Influenza B virus (B/Singapore/DSO_090131/2004)','no rank'),(741217,11520,'Influenza B virus (B/Singapore/DSO_090133/2004)','no rank'),(741218,11520,'Influenza B virus (B/Singapore/DSO_090134/2004)','no rank'),(741219,11520,'Influenza B virus (B/Singapore/DSO_090136/2004)','no rank'),(741220,6913,'Backobourkia','genus'),(741242,524001,'Anchiale sp. STI17','species'),(741243,523925,'Asprenas sp. ASP3','species'),(741244,523925,'Asprenas sp. ASP5','species'),(741245,523925,'Asprenas sp. ASP7','species'),(741246,523927,'Canachus sp. CAN3','species'),(741247,523927,'Canachus sp. CAN5','species'),(741248,523928,'Carlius sp. ASP10','species'),(741249,523928,'Carlius sp. ASP11','species'),(741250,523928,'Carlius sp. ASP12','species'),(741251,523928,'Carlius sp. NC11','species'),(741252,523928,'Carlius sp. NC8','species'),(741253,524003,'Ctenomorpha sp. LAN2','species'),(741254,524003,'Ctenomorpha sp. LAN3','species'),(741255,529518,'Graeffea sp. FIJ7','species'),(741256,529518,'Graeffea sp. GRA1','species'),(741257,529518,'Graeffea sp. GRA2','species'),(741258,523965,'Hermarchus sp. HER2','species'),(741259,529526,'Spinotectarchus acornutus','species'),(741260,202446,'Tropidoderus sp. LAN5','species'),(741261,202446,'Tropidoderus sp. LAN8','species'),(741262,202446,'Tropidoderus sp. LAN9','species'),(741263,262156,'Didymuria','genus'),(741264,741263,'Didymuria sp. LAN10','species'),(741265,55199,'unclassified Phasmatidae','no rank'),(741266,741265,'Phasmatidae sp. NC1','species'),(741267,741265,'Phasmatidae sp. NC10','species'),(741268,741265,'Phasmatidae sp. NC2','species'),(741269,741265,'Phasmatidae sp. NC3','species'),(741270,741265,'Phasmatidae sp. NC4','species'),(741271,741265,'Phasmatidae sp. NC6','species'),(741272,741265,'Phasmatidae sp. NC7','species'),(741273,741265,'Phasmatidae sp. NC9','species'),(741274,741265,'Phasmatidae sp. STI20','species'),(741275,202698,'Punctularia strigosozonata HHB-11173 SS5','no rank'),(741276,5533,'Rhodotorula taiwanensis','species'),(741277,1190,'Fischerella sp. JSC-11','species'),(741278,34399,'Phomopsis sp. BJ188','species'),(741279,34399,'Phomopsis sp. LG389','species'),(741280,34399,'Phomopsis sp. LV286','species'),(741281,34399,'Phomopsis sp. NJ137','species'),(741282,34399,'Phomopsis sp. NJ6','species'),(741283,34399,'Phomopsis sp. NY302','species'),(741284,34399,'Phomopsis sp. SQ362','species'),(741285,34399,'Phomopsis sp. SY435','species'),(741286,34399,'Phomopsis sp. XA242','species'),(741287,114727,'Influenza A virus (A/Rome/623/2009(H1N1))','no rank'),(741288,114727,'Influenza A virus (A/Rome/624/2009(H1N1))','no rank'),(741289,114727,'Influenza A virus (A/Rome/625/2009(H1N1))','no rank'),(741290,114727,'Influenza A virus (A/Rome/626/2009(H1N1))','no rank'),(741291,114727,'Influenza A virus (A/Rome/627/2009(H1N1))','no rank'),(741292,114727,'Influenza A virus (A/Rome/628/2009(H1N1))','no rank'),(741293,114727,'Influenza A virus (A/Rome/629/2009(H1N1))','no rank'),(741294,114727,'Influenza A virus (A/Rome/630/2009(H1N1))','no rank'),(741295,114727,'Influenza A virus (A/Rome/631/2009(H1N1))','no rank'),(741296,114727,'Influenza A virus (A/Rome/632/2009(H1N1))','no rank'),(741297,114727,'Influenza A virus (A/Rome/633/2009(H1N1))','no rank'),(741298,114727,'Influenza A virus (A/Rome/634/2009(H1N1))','no rank'),(741299,114727,'Influenza A virus (A/Rome/635/2009(H1N1))','no rank'),(741300,114727,'Influenza A virus (A/Rome/636/2009(H1N1))','no rank'),(741301,114727,'Influenza A virus (A/Rome/637/2009(H1N1))','no rank'),(741302,114727,'Influenza A virus (A/Rome/638/2009(H1N1))','no rank'),(741303,114727,'Influenza A virus (A/Rome/639/2009(H1N1))','no rank'),(741304,114727,'Influenza A virus (A/Rome/640/2009(H1N1))','no rank'),(741305,114727,'Influenza A virus (A/Rome/641/2009(H1N1))','no rank'),(741306,114727,'Influenza A virus (A/Rome/642/2009(H1N1))','no rank'),(741307,114727,'Influenza A virus (A/Rome/643/2009(H1N1))','no rank'),(741308,114727,'Influenza A virus (A/Rome/644/2009(H1N1))','no rank'),(741309,114727,'Influenza A virus (A/Rome/645/2009(H1N1))','no rank'),(741310,114727,'Influenza A virus (A/Rome/646/2009(H1N1))','no rank'),(741311,114727,'Influenza A virus (A/Rome/647/2009(H1N1))','no rank'),(741312,114727,'Influenza A virus (A/Rome/648/2009(H1N1))','no rank'),(741313,114727,'Influenza A virus (A/Rome/649/2009(H1N1))','no rank'),(741314,114727,'Influenza A virus (A/Rome/650/2009(H1N1))','no rank'),(741315,114727,'Influenza A virus (A/Rome/651/2009(H1N1))','no rank'),(741316,114727,'Influenza A virus (A/Rome/652/2009(H1N1))','no rank'),(741317,114727,'Influenza A virus (A/Rome/653/2009(H1N1))','no rank'),(741318,114727,'Influenza A virus (A/Rome/654/2009(H1N1))','no rank'),(741319,114727,'Influenza A virus (A/Rome/655/2009(H1N1))','no rank'),(741320,114727,'Influenza A virus (A/Rome/656/2009(H1N1))','no rank'),(741321,114727,'Influenza A virus (A/Rome/657/2009(H1N1))','no rank'),(741322,114727,'Influenza A virus (A/Rome/658/2009(H1N1))','no rank'),(741323,114727,'Influenza A virus (A/Rome/659/2009(H1N1))','no rank'),(741324,114727,'Influenza A virus (A/Rome/660/2009(H1N1))','no rank'),(741325,114727,'Influenza A virus (A/Rome/661/2009(H1N1))','no rank'),(741326,114727,'Influenza A virus (A/Rome/662/2009(H1N1))','no rank'),(741327,114727,'Influenza A virus (A/Rome/663/2009(H1N1))','no rank'),(741328,114727,'Influenza A virus (A/Rome/664/2009(H1N1))','no rank'),(741329,114727,'Influenza A virus (A/Rome/665/2009(H1N1))','no rank'),(741330,114727,'Influenza A virus (A/Rome/666/2009(H1N1))','no rank'),(741331,114727,'Influenza A virus (A/Rome/667/2009(H1N1))','no rank'),(741332,114727,'Influenza A virus (A/Rome/668/2009(H1N1))','no rank'),(741333,114727,'Influenza A virus (A/Rome/669/2009(H1N1))','no rank'),(741334,114727,'Influenza A virus (A/Rome/670/2009(H1N1))','no rank'),(741335,114727,'Influenza A virus (A/Rome/671/2009(H1N1))','no rank'),(741336,366617,'Ferret enteric coronavirus','species'),(741337,329640,'Bocavirus pig/China/2009','species'),(741338,39934,'Lecanora aitema','species'),(741339,39934,'Lecanora anopta','species'),(741340,39934,'Lecanora austrocalifornica','species'),(741341,235544,'Norovirus Hu/GI/Lopburi105/2006/THA','no rank'),(741342,235544,'Norovirus Hu/GI/Lopburi114/2006/THA','no rank'),(741343,235544,'Norovirus Hu/GI/Lopburi124/2006/THA','no rank'),(741344,39934,'Lecanora burgaziae','species'),(741345,490043,'Norovirus Hu/GII/Lopburi003/2006/THA','no rank'),(741346,490043,'Norovirus Hu/GII/Lopburi005/2006/THA','no rank'),(741347,490043,'Norovirus Hu/GII/Lopburi006/2006/THA','no rank'),(741348,490043,'Norovirus Hu/GII/Lopburi014/2006/THA','no rank'),(741349,490043,'Norovirus Hu/GII/Lopburi016/2006/THA','no rank'),(741350,490043,'Norovirus Hu/GII/Lopburi017/2006/THA','no rank'),(741351,490043,'Norovirus Hu/GII/Lopburi021/2006/THA','no rank'),(741352,490043,'Norovirus Hu/GII/Lopburi035/2006/THA','no rank'),(741353,490043,'Norovirus Hu/GII/Lopburi053/2006/THA','no rank'),(741354,490043,'Norovirus Hu/GII/Lopburi087/2006/THA','no rank'),(741355,490043,'Norovirus Hu/GII/Lopburi088/2006/THA','no rank'),(741356,490043,'Norovirus Hu/GII/Lopburi090/2006/THA','no rank'),(741357,490043,'Norovirus Hu/GII/Lopburi091/2006/THA','no rank'),(741358,490043,'Norovirus Hu/GII/Lopburi096/2006/THA','no rank'),(741359,490043,'Norovirus Hu/GII/Lopburi099/2006/THA','no rank'),(741360,490043,'Norovirus Hu/GII/Lopburi112/2006/THA','no rank'),(741361,490043,'Norovirus Hu/GII/Lopburi113/2006/THA','no rank'),(741362,490043,'Norovirus Hu/GII/Lopburi116/2006/THA','no rank'),(741363,490043,'Norovirus Hu/GII/Lopburi119/2006/THA','no rank'),(741364,490043,'Norovirus Hu/GII/Lopburi120/2006/THA','no rank'),(741365,490043,'Norovirus Hu/GII/Lopburi122/2006/THA','no rank'),(741366,490043,'Norovirus Hu/GII/Lopburi124/2006/THA','no rank'),(741367,490043,'Norovirus Hu/GII/Lopburi125/2006/THA','no rank'),(741368,490043,'Norovirus Hu/GII/Lopburi126/2006/THA','no rank'),(741369,490043,'Norovirus Hu/GII/Lopburi127/2006/THA','no rank'),(741370,490043,'Norovirus Hu/GII/Lopburi129/2006/THA','no rank'),(741371,490043,'Norovirus Hu/GII/Lopburi130/2006/THA','no rank'),(741372,490043,'Norovirus Hu/GII/Lopburi144/2006/THA','no rank'),(741373,490043,'Norovirus Hu/GII/Lopburi149/2006/THA','no rank'),(741374,490043,'Norovirus Hu/GII/Lopburi151/2006/THA','no rank'),(741375,490043,'Norovirus Hu/GII/Lopburi155/2006/THA','no rank'),(741376,490043,'Norovirus Hu/GII/Lopburi160/2006/THA','no rank'),(741377,490043,'Norovirus Hu/GII/Lopburi166/2006/THA','no rank'),(741378,490043,'Norovirus Hu/GII/Lopburi173/2006/THA','no rank'),(741379,490043,'Norovirus Hu/GII/Lopburi179/2006/THA','no rank'),(741380,490043,'Norovirus Hu/GII/Lopburi180/2006/THA','no rank'),(741381,490043,'Norovirus Hu/GII/Lopburi181/2006/THA','no rank'),(741382,490043,'Norovirus Hu/GII/Lopburi183/2006/THA','no rank'),(741383,490043,'Norovirus Hu/GII/Lopburi186/2006/THA','no rank'),(741384,490043,'Norovirus Hu/GII/Lopburi191/2006/THA','no rank'),(741385,490043,'Norovirus Hu/GII/Lopburi249/2006/THA','no rank'),(741386,490043,'Norovirus Hu/GII/LopburiV002/2006/THA','no rank'),(741387,39934,'Lecanora confusa','species'),(741388,39934,'Lecanora densa','species'),(741390,39934,'Lecanora flavoleprosa','species'),(741391,39934,'Lecanora laxa','species'),(741392,39934,'Lecanora subintricata','species'),(741394,39934,'Lecanora schizochromatica','species'),(741398,29278,'Cloning vector Tc-hsp-GAL4-VP16','species'),(741399,29278,'Cloning vector Tc-hsp-GAL4Delta','species'),(741400,29278,'Cloning vector UAS-Tc-bhsp-tGFP','species'),(741401,311067,'Callicore astarte','species'),(741402,741401,'Callicore astarte patelina','subspecies'),(741403,442182,'Fountainea halice','species'),(741404,741403,'Fountainea halice chrysophana','subspecies'),(741405,344639,'Greta polissena umbrana','subspecies'),(741406,127339,'Hamadryas amphinome','species'),(741407,741406,'Hamadryas amphinome mexicana','subspecies'),(741408,127339,'Hamadryas laodamia','species'),(741409,741408,'Hamadryas laodamia saurites','subspecies'),(741410,442284,'Pyrrhogyra neaerea','species'),(741411,741410,'Pyrrhogyra neaerea hypsenor','subspecies'),(741412,127243,'Tithorea harmonia helicaon','subspecies'),(741413,95200,'Callopistria floridensis','species'),(741414,64439,'Actinote leucomelas','species'),(741415,127298,'Adelpha barnesia','species'),(741416,741415,'Adelpha barnesia leucas','subspecies'),(741417,695613,'Antiblemma leucocyma','species'),(741418,191426,'Archaeoprepona camilla','species'),(741419,191426,'Archaeoprepona meander','species'),(741420,695636,'Argidia hypoxantha','species'),(741421,695636,'Argidia subvelata','species'),(741422,705927,'Aristaria theroalis','species'),(741423,709241,'Bagisara demura','species'),(741424,709241,'Bagisara laverna','species'),(741425,709241,'Bagisara rectifascia','species'),(741426,709241,'Bagisara tristicta','species'),(741427,442186,'Brassolis isthmia','species'),(741428,127325,'Caligo atreus','species'),(741429,127325,'Caligo oedipus','species'),(741430,95200,'Callopistria dapsilis','species'),(741431,310784,'Castilia ofella','species'),(741432,705986,'Ceroctena amynta','species'),(741433,695646,'Ceromacra fuliginea','species'),(741434,718070,'Cerura dandon','species'),(741435,695647,'Chamyna chauxi','species'),(741436,104499,'Chlosyne hippodrome','species'),(741437,104499,'Chlosyne melanarge','species'),(741438,709245,'Closteromorpha modesta','species'),(741439,695615,'Coenipeta bibitrix','species'),(741440,695615,'Coenipeta medalba','species'),(741441,695615,'Coenipeta medina','species'),(741442,695615,'Coenipeta polynoe','species'),(741443,695615,'Coenipeta suttea','species'),(741444,695615,'Coenipeta tanais','species'),(741445,695649,'Concana intricata','species'),(741446,695649,'Concana lepida','species'),(741447,705931,'Coremagnatha orionalis','species'),(741448,688615,'Dasylophia placida','species'),(741449,64442,'Diaethria astala','species'),(741450,64442,'Diaethria marchalii','species'),(741451,705840,'Diastema tigris','species'),(741452,695653,'Diphthera festiva','species'),(741453,127238,'Dircenna klugii','species'),(741454,718088,'Disphragis lama','species'),(741455,718088,'Disphragis mephitis','species'),(741456,718088,'Disphragis meretricia','species'),(741457,718088,'Disphragis mullinsi','species'),(741458,718088,'Disphragis plebeia','species'),(741459,718088,'Disphragis tharis','species'),(741460,709251,'Drobeta directa','species'),(741461,718095,'Dunama angulinea','species'),(741462,705933,'Dusponera fannia','species'),(741463,695655,'Dyomyx egistoides','species'),(741464,442282,'Ectima erycinoides','species'),(741465,695656,'Encruphion xanthotricha','species'),(741466,442285,'Epiphile adrasta','species'),(741467,718105,'Eragisa ligata','species'),(741468,34741,'Eueides lybia olympia','subspecies'),(741469,695570,'Eulepidotis addens','species'),(741470,695570,'Eulepidotis caeruleilinea','species'),(741471,695570,'Eulepidotis electa','species'),(741472,695570,'Eulepidotis juncida','species'),(741473,695570,'Eulepidotis micca','species'),(741474,695570,'Eulepidotis persimilis','species'),(741475,695570,'Eulepidotis punctilinea','species'),(741476,695570,'Eulepidotis rectimargo','species'),(741477,695570,'Eulepidotis superior','species'),(741478,695570,'Eulepidotis testaceiceps','species'),(741479,127269,'Eunica augusta','species'),(741480,127269,'Eunica malvina','species'),(741481,722379,'Farigia sagana','species'),(741482,705987,'Ferenta castula','species'),(741483,695660,'Glenopteris oculifera','species'),(741484,304540,'Godyris nero','species'),(741485,718110,'Hapigia accipiter','species'),(741486,718110,'Hapigia nodicornis','species'),(741487,695583,'Hemeroblemma opigena','species'),(741488,695583,'Hemeroblemma scolopacea','species'),(741489,695618,'Hemicephalis agenoria','species'),(741490,695618,'Hemicephalis alesa','species'),(741491,695618,'Hemicephalis characteria','species'),(741492,695618,'Hemicephalis rufipes','species'),(741493,718117,'Hemiceras alba','species'),(741494,718117,'Hemiceras albulana','species'),(741495,718117,'Hemiceras nigrescens','species'),(741496,718117,'Hemiceras transducta','species'),(741497,705782,'Heterochroma hypatia','species'),(741498,722387,'Lirimiris auriflua','species'),(741499,722387,'Lirimiris lignitecta','species'),(741500,722387,'Lirimiris mirabilis','species'),(741501,695672,'Macrodes columbalis','species'),(741502,695673,'Mazacyla relata','species'),(741503,706077,'Melipotis famelica','species'),(741504,706077,'Melipotis fasciolaris','species'),(741505,706077,'Melipotis januaris','species'),(741506,706077,'Melipotis punctifinis','species'),(741507,127271,'Memphis arginussa','species'),(741508,127271,'Memphis artacaena','species'),(741509,127271,'Memphis aureola','species'),(741510,127271,'Memphis chaeronea','species'),(741511,127271,'Memphis mora','species'),(741512,695675,'Mopothila ardalus','species'),(741513,718142,'Naprepa cyllota','species'),(741514,718145,'Nystalea ebalea','species'),(741515,718145,'Nystalea guzmani','species'),(741516,718145,'Nystalea montana','species'),(741517,718145,'Nystalea porgana','species'),(741518,718145,'Nystalea virgula','species'),(741519,695677,'Obroatis chloropis','species'),(741520,695677,'Obroatis ocellata','species'),(741521,689142,'Ogdoconta altura','species'),(741522,706082,'Ophisma tropicalis','species'),(741523,706083,'Oraesia excitans','species'),(741524,706083,'Oraesia nobilis','species'),(741525,706083,'Oraesia serpens','species'),(741526,214298,'Panopoda repanda','species'),(741527,695679,'Paraceliptera codo','species'),(741528,695681,'Pararcte schneideriana','species'),(741529,722396,'Phastia alcimede','species'),(741530,695685,'Pseudogerespa usipetes','species'),(741531,127222,'Pteronymia parva','species'),(741532,705821,'Rejectaria craftsalis','species'),(741533,705821,'Rejectaria villosa','species'),(741534,718161,'Rifargia nebulosa','species'),(741535,718166,'Rosema deolis','species'),(741536,718166,'Rosema epigena','species'),(741537,718166,'Rosema thestia','species'),(741538,695610,'Sanys irrosea','species'),(741539,718169,'Sericochroa tenuis','species'),(741540,111942,'Taygetis mermeria','species'),(741541,722400,'Tithraustes noctiluces','species'),(741542,199471,'Zale galactea','species'),(741543,199471,'Zale phaeograpta','species'),(741544,199471,'Zale viridans','species'),(741545,127374,'Zaretis callidryas','species'),(741546,695613,'Antiblemma sp. \'calais\'','species'),(741547,718088,'Disphragis sp. \'mortis\'','species'),(741548,722387,'Lirimiris sp. \'fascis\'','species'),(741549,270076,'Magneuptychia sp. \'gigas\'','species'),(741550,706083,'Oraesia sp. \'aenofusa\'','species'),(741551,722405,'Poresta sp. \'joanna\'','species'),(741552,705821,'Rejectaria sp. \'villavicencia\'','species'),(741553,718169,'Sericochroa sp. \'zabena\'','species'),(741554,718169,'Sericochroa sp. \'zabenilla\'','species'),(741555,718182,'Anurocampa','genus'),(741556,741555,'Anurocampa mingens','species'),(741557,95186,'Argyrogramma','genus'),(741559,741557,'Argyrogramma verruca','species'),(741560,95175,'Argyrosticta','genus'),(741561,741560,'Argyrosticta aurifundens','species'),(741562,741560,'Argyrosticta bellinita','species'),(741563,741560,'Argyrosticta vauaurea','species'),(741564,718183,'Arhacia','genus'),(741565,741564,'Arhacia imitans','species'),(741566,741729,'Cargida','genus'),(741567,741566,'Cargida pyrrha','species'),(741568,722412,'Chrysoglossa','genus'),(741569,741568,'Chrysoglossa norburyi','species'),(741570,741729,'Crinodes','genus'),(741571,741570,'Crinodes besckei','species'),(741572,741570,'Crinodes ritsemae','species'),(741573,741570,'Crinodes striolata','species'),(741574,688638,'Ctianopha','genus'),(741575,741574,'Ctianopha argentilinea','species'),(741576,95209,'Darceta','genus'),(741577,741576,'Darceta falcata','species'),(741578,722412,'Dioptis','genus'),(741579,741578,'Dioptis longipennis','species'),(741580,688638,'Dognina','genus'),(741581,741580,'Dognina veltini','species'),(741582,95209,'Epithisanotia','genus'),(741583,741582,'Epithisanotia sanctijohannis','species'),(741584,718182,'Euhapigiodes','genus'),(741585,741584,'Euhapigiodes hallwachsae','species'),(741586,95214,'Eusceptis','genus'),(741587,741586,'Eusceptis flavifimbriata','species'),(741588,741586,'Eusceptis trilinea','species'),(741589,95209,'Euscirrhopterus','genus'),(741590,741589,'Euscirrhopterus poeyi','species'),(741591,741729,'Goacampa','genus'),(741592,741591,'Goacampa variabilis','species'),(741593,722412,'Josia','genus'),(741594,741593,'Josia frigida','species'),(741595,95182,'Magusa','genus'),(741596,741595,'Magusa orbifera','species'),(741597,688638,'Marthula','genus'),(741598,741597,'Marthula quadrata','species'),(741599,688638,'Navarcostes','genus'),(741600,741599,'Navarcostes vernieri','species'),(741601,722412,'Nebulosa','genus'),(741602,741601,'Nebulosa erymas','species'),(741603,95187,'Neogalea','genus'),(741604,741603,'Neogalea sunia','species'),(741605,95244,'Neophaenis','genus'),(741606,741605,'Neophaenis boucheri','species'),(741607,741605,'Neophaenis respondens','species'),(741608,95209,'Neotuerta','genus'),(741609,741608,'Neotuerta sabulosa','species'),(741610,688638,'Notoplusia','genus'),(741611,741610,'Notoplusia eunoteloides','species'),(741612,95214,'Parangitia','genus'),(741613,741612,'Parangitia diaperas','species'),(741614,718182,'Pauluma','genus'),(741615,741614,'Pauluma corina','species'),(741616,722412,'Polypoetes','genus'),(741617,741616,'Polypoetes approximans','species'),(741618,741616,'Polypoetes haruspex','species'),(741619,688638,'Pronerice','genus'),(741620,741619,'Pronerice disjuncta','species'),(741621,722412,'Scotura','genus'),(741622,741621,'Scotura annulata','species'),(741623,741621,'Scotura leucophleps','species'),(741624,95209,'Seirocastnia','genus'),(741625,741624,'Seirocastnia tribuna','species'),(741626,688638,'Strophocerus','genus'),(741627,741626,'Strophocerus albonotata','species'),(741628,741626,'Strophocerus thermesia','species'),(741629,718182,'Hapigiodes','genus'),(741630,741629,'Hapigiodes sp. \'sigifredomarini\'','species'),(741631,688638,'Phedosia','genus'),(741632,741631,'Phedosia sp. \'hippioides\'','species'),(741633,41552,'Conyza aegyptiaca','species'),(741634,41552,'Conyza ageratoides','species'),(741635,41552,'Conyza attenuata','species'),(741636,41552,'Conyza limosa','species'),(741637,41552,'Conyza pinnata','species'),(741638,41552,'Conyza stricta','species'),(741639,41552,'Conyza subscaposa','species'),(741640,41552,'Conyza tigrensis','species'),(741641,41552,'Conyza ulmifolia','species'),(741642,243335,'Lellingeria sp. MAS-2010','species'),(741643,185471,'Terpsichore sp. MAS-2010a','species'),(741644,185471,'Terpsichore sp. MAS-2010b','species'),(741645,185468,'Grammitis cuencana','species'),(741646,185471,'Terpsichore sp. MAS-2010c','species'),(741647,185471,'Terpsichore sp. MAS-2010d','species'),(741648,185471,'Terpsichore sp. MAS-2010e','species'),(741649,185471,'Terpsichore sp. MAS-2010f','species'),(741650,379,'Rhizobium sp. GM13','species'),(741651,379,'Rhizobium sp. GM14','species'),(741652,204037,'environmental samples','no rank'),(741653,741652,'uncultured Dickeya sp.','species'),(741654,84034,'environmental samples','no rank'),(741655,741654,'uncultured Propionispira sp.','species'),(741656,41201,'environmental samples','no rank'),(741657,741656,'uncultured Ewingella sp.','species'),(741658,1883,'Streptomyces sp. A24','species'),(741659,65504,'Virgisporangium aliadipatigenens','species'),(741661,1386,'Bacillus sp. HSS-410','species'),(741662,1386,'Bacillus sp. HSS-426','species'),(741663,13687,'Sphingomonas sp. HSS-430','species'),(741664,1386,'Bacillus sp. HSS-434','species'),(741665,1386,'Bacillus sp. HCS-404','species'),(741666,1386,'Bacillus sp. HCS-412','species'),(741667,33886,'Rathayibacter sp. HCS-426','species'),(741668,374,'Bradyrhizobium sp. CAH5','species'),(741669,374,'Bradyrhizobium sp. CAH10','species'),(741670,374,'Bradyrhizobium sp. CAH15','species'),(741671,374,'Bradyrhizobium sp. CAH40','species'),(741672,374,'Bradyrhizobium sp. CAH53','species'),(741673,85265,'Phaeospirillum sp. JA492','species'),(741674,76072,'unclassified Exocoetidae','no rank'),(741676,273135,'Cardinium endosymbiont of Abgrallaspis degenerata','species'),(741677,273135,'Cardinium endosymbiont of Unaspis euonymi','species'),(741678,273135,'Cardinium endosymbiont of Howardia biclavis','species'),(741679,273135,'Cardinium endosymbiont of Leucaspis pusilla','species'),(741680,273135,'Cardinium endosymbiont of Hemiberlesia palmae','species'),(741681,273135,'Cardinium endosymbiont of Pseudoparlatoria sp.','species'),(741682,273135,'Cardinium endosymbiont of Melanaspis sp.','species'),(741683,273135,'Cardinium endosymbiont of Prodigiaspis sp.','species'),(741684,273135,'Cardinium endosymbiont of Aonidomytilus sp.','species'),(741685,273135,'Cardinium endosymbiont of Protargionia larreae','species'),(741686,273135,'Cardinium endosymbiont of Lepidosaphes pinnaeformis','species'),(741687,273135,'Cardinium endosymbiont of Oceanaspidiotus spinosus','species'),(741688,273135,'Cardinium endosymbiont of Palinaspis quohogiformis','species'),(741689,273135,'Cardinium endosymbiont of Chionaspis heterophyllae','species'),(741690,273135,'Cardinium endosymbiont of Aspidiotus nerii','species'),(741691,273135,'Cardinium endosymbiont of Poliaspis media','species'),(741692,273135,'Cardinium endosymbiont of Pallulaspis ephedrae','species'),(741693,47578,'Atelopus nanay','species'),(741694,164298,'Oreophrynella sp. AVDM-2010','species'),(741695,47578,'Atelopus oxapampae','species'),(741696,47578,'Atelopus sp. AVDM-2010','species'),(741698,28231,'Geobacter sp. C314','species'),(741699,28231,'Geobacter sp. C328','species'),(741700,28231,'Geobacter sp. Lac319','species'),(741701,28231,'Geobacter sp. T32','species'),(741702,28231,'Geobacter sp. T33','species'),(741703,286,'Pseudomonas sp. N959','species'),(741704,286,'Pseudomonas sp. N968','species'),(741705,80637,'Coniophora puteana RWD-64-598 SS2','no rank'),(741706,114727,'Influenza A virus (A/Delhi/2/2009(H1N1))','no rank'),(741707,469,'Acinetobacter sp. B4M-L','species'),(741708,32008,'Burkholderia sp. R4M-16','species'),(741709,32008,'Burkholderia sp. R4M-F','species'),(741710,32008,'Burkholderia sp. R4M-G','species'),(741711,32008,'Burkholderia sp. R4M-I','species'),(741712,32008,'Burkholderia sp. R4M-O','species'),(741713,547,'Enterobacter sp. B4M-N','species'),(741714,547,'Enterobacter sp. B4M-S','species'),(741715,547,'Enterobacter sp. E4M-P','species'),(741716,547,'Enterobacter sp. E4M-U','species'),(741717,547,'Enterobacter sp. R4M-A','species'),(741718,547,'Enterobacter sp. R4M-B','species'),(741719,547,'Enterobacter sp. R4M-C','species'),(741720,547,'Enterobacter sp. R4M-Q','species'),(741721,33986,'Exiguobacterium sp. R4M-H','species'),(741722,53335,'Pantoea sp. R4M-D','species'),(741723,53335,'Pantoea sp. R4M-E','species'),(741724,286,'Pseudomonas sp. B4M-K','species'),(741725,40323,'Stenotrophomonas sp. B4M-T','species'),(741726,40323,'Stenotrophomonas sp. R4M-R','species'),(741727,34072,'Variovorax sp. B4M-V','species'),(741728,34072,'Variovorax sp. B4M-W','species'),(741729,37571,'Didusiinae','subfamily'),(741730,564991,'Cryptosporidium sp. WM-2010a','no rank'),(741733,283494,'Malvastrum yellow mosaic Cameroon alphasatellite','species'),(741734,32008,'Burkholderia sp. GN11','species'),(741735,59132,'Anopheles paraliae','species'),(741738,95217,'Mursa','genus'),(741739,741738,'Mursa sp. imitatrixDJH01','species'),(741740,741738,'Mursa sp. imitatrixDJH02','species'),(741741,741738,'Mursa sp. imitatrixDJH03','species'),(741742,37846,'Gyrodactylus alburnensis','species'),(741743,30079,'Cimex sp. JSP-2010','species'),(741744,237233,'Emesaya sp. JSP-2010','species'),(741745,633522,'Leogorrus sp. JSP-2010','species'),(741746,633548,'Zelurus sp. JSP-2010','species'),(741747,27479,'Ectrichodiinae','subfamily'),(741748,741758,'Ectrichodiinae sp. JSP-2010','species'),(741749,27479,'Hammacerinae','subfamily'),(741750,741749,'Hammacerinae sp. JSP-2010','species'),(741753,741760,'Pessoaia','genus'),(741754,741753,'Pessoaia sp. JSP-2010','species'),(741755,633551,'Harpactorinae sp. JSP-2010','species'),(741756,741757,'Stenopodinae sp. JSP-2010','species'),(741757,236319,'unclassified Stenopodinae','no rank'),(741758,741747,'unclassified Ectrichodiinae','no rank'),(741759,697024,'Tomitella','genus'),(741760,27479,'Vesciinae','subfamily'),(741761,185471,'Terpsichore sp. Sundue 1160','species'),(741762,185471,'Terpsichore sp. Sundue 1167','species'),(741763,162331,'Opisthacidius','genus'),(741764,741763,'Opisthacidius sp. JSP-2010','species'),(741765,181498,'Linshcosteus karupus','species'),(741766,741763,'Opisthacidius pertinax','species'),(741767,72518,'Psammolestes arthuri','species'),(741768,27479,'Bactrodinae','subfamily'),(741770,741768,'Syberna','genus'),(741771,70999,'Microtriatoma','genus'),(741772,741771,'Microtriatoma trinidadensis','species'),(741773,741770,'Syberna izzardi','species'),(741774,286,'Pseudomonas sp. A3R3','species'),(741775,259820,'Rhiginia sp. JSP-2010','species'),(741776,259822,'Stenopoda cinerea','species'),(741777,741747,'Cimbus','genus'),(741778,1276497,'Ambastus','genus'),(741779,741778,'Ambastus villosus','species'),(741780,741777,'Cimbus tenax','species'),(741781,71953,'Inocybe cf. rimosa PAM05061101','species'),(741782,56202,'Bothriocephalus sp. GA-2010','species'),(741785,98098,'Pasiphaea levicarinata','species'),(741786,29465,'Veillonella sp. VA1','species'),(741787,29465,'Veillonella sp. VA10','species'),(741788,29465,'Veillonella sp. VA100','species'),(741789,29465,'Veillonella sp. VA101','species'),(741790,29465,'Veillonella sp. VA102','species'),(741791,29465,'Veillonella sp. VA103','species'),(741792,29465,'Veillonella sp. VA104','species'),(741793,29465,'Veillonella sp. VA105','species'),(741794,29465,'Veillonella sp. VA106','species'),(741795,29465,'Veillonella sp. VA107','species'),(741796,29465,'Veillonella sp. VA108','species'),(741797,29465,'Veillonella sp. VA109','species'),(741798,29465,'Veillonella sp. VA11','species'),(741799,29465,'Veillonella sp. VA110','species'),(741800,29465,'Veillonella sp. VA111','species'),(741801,29465,'Veillonella sp. VA112','species'),(741802,29465,'Veillonella sp. VA113','species'),(741803,29465,'Veillonella sp. VA114','species'),(741804,29465,'Veillonella sp. VA115','species'),(741805,29465,'Veillonella sp. VA116','species'),(741806,29465,'Veillonella sp. VA117','species'),(741807,29465,'Veillonella sp. VA118','species'),(741808,29465,'Veillonella sp. VA119','species'),(741809,29465,'Veillonella sp. VA12','species'),(741810,29465,'Veillonella sp. VA120','species'),(741811,29465,'Veillonella sp. VA121','species'),(741812,29465,'Veillonella sp. VA122','species'),(741813,29465,'Veillonella sp. VA123','species'),(741814,29465,'Veillonella sp. VA124','species'),(741815,29465,'Veillonella sp. VA125','species'),(741816,29465,'Veillonella sp. VA126','species'),(741817,29465,'Veillonella sp. VA127','species'),(741818,29465,'Veillonella sp. VA128','species'),(741819,29465,'Veillonella sp. VA129','species'),(741820,29465,'Veillonella sp. VA13','species'),(741821,29465,'Veillonella sp. VA130','species'),(741822,29465,'Veillonella sp. VA131','species'),(741823,29465,'Veillonella sp. VA132','species'),(741824,29465,'Veillonella sp. VA133','species'),(741825,29465,'Veillonella sp. VA134','species'),(741826,29465,'Veillonella sp. VA135','species'),(741827,29465,'Veillonella sp. VA136','species'),(741828,29465,'Veillonella sp. VA137','species'),(741829,29465,'Veillonella sp. VA138','species'),(741830,29465,'Veillonella sp. VA139','species'),(741831,29465,'Veillonella sp. VA14','species'),(741832,29465,'Veillonella sp. VA140','species'),(741833,29465,'Veillonella sp. VA141','species'),(741834,29465,'Veillonella sp. VA142','species'),(741835,29465,'Veillonella sp. VA143','species'),(741836,29465,'Veillonella sp. VA144','species'),(741837,29465,'Veillonella sp. VA145','species'),(741838,29465,'Veillonella sp. VA146','species'),(741839,29465,'Veillonella sp. VA147','species'),(741840,29465,'Veillonella sp. VA148','species'),(741841,29465,'Veillonella sp. VA149','species'),(741842,29465,'Veillonella sp. VA15','species'),(741843,29465,'Veillonella sp. VA16','species'),(741844,29465,'Veillonella sp. VA17','species'),(741845,29465,'Veillonella sp. VA18','species'),(741846,29465,'Veillonella sp. VA19','species'),(741847,29465,'Veillonella sp. VA2','species'),(741848,29465,'Veillonella sp. VA20','species'),(741849,29465,'Veillonella sp. VA21','species'),(741850,29465,'Veillonella sp. VA22','species'),(741851,29465,'Veillonella sp. VA23','species'),(741852,29465,'Veillonella sp. VA24','species'),(741853,29465,'Veillonella sp. VA25','species'),(741854,29465,'Veillonella sp. VA26','species'),(741855,29465,'Veillonella sp. VA27','species'),(741856,29465,'Veillonella sp. VA28','species'),(741857,29465,'Veillonella sp. VA29','species'),(741858,29465,'Veillonella sp. VA3','species'),(741859,29465,'Veillonella sp. VA30','species'),(741860,29465,'Veillonella sp. VA31','species'),(741861,29465,'Veillonella sp. VA32','species'),(741862,29465,'Veillonella sp. VA33','species'),(741863,29465,'Veillonella sp. VA34','species'),(741864,29465,'Veillonella sp. VA35','species'),(741865,29465,'Veillonella sp. VA36','species'),(741866,29465,'Veillonella sp. VA37','species'),(741867,29465,'Veillonella sp. VA38','species'),(741868,29465,'Veillonella sp. VA39','species'),(741869,29465,'Veillonella sp. VA4','species'),(741870,29465,'Veillonella sp. VA40','species'),(741871,29465,'Veillonella sp. VA41','species'),(741872,29465,'Veillonella sp. VA42','species'),(741873,29465,'Veillonella sp. VA43','species'),(741874,29465,'Veillonella sp. VA44','species'),(741875,29465,'Veillonella sp. VA45','species'),(741876,29465,'Veillonella sp. VA46','species'),(741877,29465,'Veillonella sp. VA47','species'),(741878,29465,'Veillonella sp. VA48','species'),(741879,29465,'Veillonella sp. VA49','species'),(741880,29465,'Veillonella sp. VA5','species'),(741881,29465,'Veillonella sp. VA50','species'),(741882,29465,'Veillonella sp. VA51','species'),(741883,29465,'Veillonella sp. VA52','species'),(741884,29465,'Veillonella sp. VA53','species'),(741885,29465,'Veillonella sp. VA54','species'),(741886,29465,'Veillonella sp. VA55','species'),(741887,29465,'Veillonella sp. VA56','species'),(741888,29465,'Veillonella sp. VA57','species'),(741889,29465,'Veillonella sp. VA58','species'),(741890,29465,'Veillonella sp. VA59','species'),(741891,29465,'Veillonella sp. VA6','species'),(741892,29465,'Veillonella sp. VA60','species'),(741893,29465,'Veillonella sp. VA61','species'),(741894,29465,'Veillonella sp. VA62','species'),(741895,29465,'Veillonella sp. VA63','species'),(741896,29465,'Veillonella sp. VA64','species'),(741897,29465,'Veillonella sp. VA65','species'),(741898,29465,'Veillonella sp. VA66','species'),(741899,29465,'Veillonella sp. VA67','species'),(741900,29465,'Veillonella sp. VA68','species'),(741901,29465,'Veillonella sp. VA69','species'),(741902,29465,'Veillonella sp. VA7','species'),(741903,29465,'Veillonella sp. VA70','species'),(741904,29465,'Veillonella sp. VA71','species'),(741905,29465,'Veillonella sp. VA72','species'),(741906,29465,'Veillonella sp. VA73','species'),(741907,29465,'Veillonella sp. VA74','species'),(741908,29465,'Veillonella sp. VA75','species'),(741909,29465,'Veillonella sp. VA76','species'),(741910,29465,'Veillonella sp. VA77','species'),(741911,29465,'Veillonella sp. VA78','species'),(741912,29465,'Veillonella sp. VA79','species'),(741913,29465,'Veillonella sp. VA8','species'),(741914,29465,'Veillonella sp. VA80','species'),(741915,29465,'Veillonella sp. VA81','species'),(741916,29465,'Veillonella sp. VA82','species'),(741917,29465,'Veillonella sp. VA83','species'),(741918,29465,'Veillonella sp. VA84','species'),(741919,29465,'Veillonella sp. VA85','species'),(741920,29465,'Veillonella sp. VA86','species'),(741921,29465,'Veillonella sp. VA87','species'),(741922,29465,'Veillonella sp. VA88','species'),(741923,29465,'Veillonella sp. VA89','species'),(741924,29465,'Veillonella sp. VA9','species'),(741925,29465,'Veillonella sp. VA90','species'),(741926,29465,'Veillonella sp. VA91','species'),(741927,29465,'Veillonella sp. VA92','species'),(741928,29465,'Veillonella sp. VA93','species'),(741929,29465,'Veillonella sp. VA94','species'),(741930,29465,'Veillonella sp. VA95','species'),(741931,29465,'Veillonella sp. VA96','species'),(741932,29465,'Veillonella sp. VA97','species'),(741933,29465,'Veillonella sp. VA98','species'),(741934,29465,'Veillonella sp. VA99','species'),(741935,5782,'Dictyostelium magnum','species'),(741936,114727,'Influenza A virus (A/swine/Minnesota/02979/2010(H1N1))','no rank'),(741937,114727,'Influenza A virus (A/swine/Minnesota/02976/2010(H1N1))','no rank'),(741938,172268,'Argyrosomus inodorus','species'),(741939,526615,'Austroglossus microlepis','species'),(741940,119726,'Pachymetopon blochii','species'),(741941,119743,'Rhabdosargus globiceps','species'),(741942,12333,'Lactococcus phage 1358','species'),(741943,64107,'Zeus capensis','species'),(741944,557415,'Sicyases','genus'),(741945,741944,'Sicyases sanguineus','species'),(741946,49928,'halophilic bacterium NAHalo1','species'),(741955,348531,'Human rhinovirus C192483','species'),(741956,348531,'Human rhinovirus C210920','species'),(741957,348531,'Human rhinovirus C326876','species'),(741958,348531,'Human rhinovirus C326878','species'),(741959,348531,'Human rhinovirus N53728','species'),(741960,348531,'Human rhinovirus N53729','species'),(741961,348531,'Human rhinovirus W9769','species'),(741962,348531,'Human rhinovirus W9783','species'),(741963,114727,'Influenza A virus (A/Malaysia/9112/2009(H1N1))','no rank'),(741964,114727,'Influenza A virus (A/Malaysia/9368/2009(H1N1))','no rank'),(741965,114727,'Influenza A virus (A/Malaysia/15110/2009(H1N1))','no rank'),(741966,114727,'Influenza A virus (A/Malaysia/15192/2009(H1N1))','no rank'),(741967,114727,'Influenza A virus (A/Malaysia/15294/2009(H1N1))','no rank'),(741968,114727,'Influenza A virus (A/Malaysia/15326/2009(H1N1))','no rank'),(741969,114727,'Influenza A virus (A/Malaysia/15332/2009(H1N1))','no rank'),(741970,114727,'Influenza A virus (A/Malaysia/15369/2009(H1N1))','no rank'),(741971,114727,'Influenza A virus (A/Malaysia/15431/2009(H1N1))','no rank'),(741972,29278,'Integrating GFP expression vector pSG-CaGFP-1','species'),(741973,161697,'Leptobrachium lumadorum','species'),(741974,161697,'Leptobrachium mangyanorum','species'),(741975,161697,'Leptobrachium tagbanorum','species'),(741976,161701,'Xenophrys aceras','species'),(741977,686611,'Bermuda grass mosaic virus','species'),(741978,209769,'blood disease bacterium R229','species'),(741979,114727,'Influenza A virus (A/Buenos Aires/HIFJM239057/2009(H1N1))','no rank'),(741980,114727,'Influenza A virus (A/Buenos Aires/HIFJM239548/2009(H1N1))','no rank'),(741981,114727,'Influenza A virus (A/Buenos Aires/HIFJM239859/2009(H1N1))','no rank'),(741982,114727,'Influenza A virus (A/Buenos Aires/HIFJM240046/2009(H1N1))','no rank'),(741983,114727,'Influenza A virus (A/Buenos Aires/HIFJM240104/2009(H1N1))','no rank'),(741984,114727,'Influenza A virus (A/Buenos Aires/HIFJM240169/2009(H1N1))','no rank'),(741985,114727,'Influenza A virus (A/Buenos Aires/HIFJM240220/2009(H1N1))','no rank'),(741986,114727,'Influenza A virus (A/Buenos Aires/HIFJM240482/2009(H1N1))','no rank'),(741987,114727,'Influenza A virus (A/Buenos Aires/HIFJM240848/2009(H1N1))','no rank'),(741988,114727,'Influenza A virus (A/Buenos Aires/HIFJM240867/2009(H1N1))','no rank'),(741989,114727,'Influenza A virus (A/Buenos Aires/HIFJM241261/2009(H1N1))','no rank'),(741990,114727,'Influenza A virus (A/Buenos Aires/HIFJM240866/2009(H1N1))','no rank'),(741991,219097,'Cloiselia','genus'),(741992,219097,'Pleiotaxis','genus'),(741993,219097,'Erythrocephalum','genus'),(741995,860342,'Chlamys acute necrobiotic virus','species'),(741996,219103,'Oldenburgieae','tribe'),(741997,442736,'Bat SARS coronavirus HKU3-10','no rank'),(741998,442736,'Bat SARS coronavirus HKU3-11','no rank'),(741999,442736,'Bat SARS coronavirus HKU3-12','no rank'),(742000,442736,'Bat SARS coronavirus HKU3-13','no rank'),(742001,442736,'Bat SARS coronavirus HKU3-4','no rank'),(742002,442736,'Bat SARS coronavirus HKU3-5','no rank'),(742003,442736,'Bat SARS coronavirus HKU3-6','no rank'),(742004,442736,'Bat SARS coronavirus HKU3-7','no rank'),(742005,442736,'Bat SARS coronavirus HKU3-8','no rank'),(742006,442736,'Bat SARS coronavirus HKU3-9','no rank'),(742007,102818,'Carlininae','subtribe'),(742008,102818,'Cardopatiinae','subtribe'),(742009,102818,'Echinopsinae','subtribe'),(742010,102818,'Carduinae','subtribe'),(742011,102818,'Centaureinae','subtribe'),(742012,749343,'Torque teno sus virus SH0822/2008','species'),(742013,80865,'Delftia sp. Cs1-4','species'),(742014,34451,'Cortinarius austrocinnabarinus','species'),(742016,34451,'Cortinarius austrovenetus','species'),(742017,34451,'Cortinarius basirubescens','species'),(742019,34451,'Cortinarius clelandii','species'),(742020,34451,'Cortinarius erythrocephalus','species'),(742021,34451,'Cortinarius maculobulga','species'),(742022,34451,'Cortinarius persplendidus','species'),(742023,47341,'Dermocybe kula','species'),(742024,34451,'Cortinarius sp. MEL2089685','species'),(742025,34451,'Cortinarius sp. MEL2120747','species'),(742026,34451,'Cortinarius sp. MEL2089705','species'),(742027,5506,'Fusarium sp. EF1','species'),(742028,71922,'Xeromphalina sp. PA-2010a','species'),(742029,64630,'Mariannaea aquaticola','species'),(742030,1236,'Salinisphaerales','order'),(742031,742030,'Salinisphaeraceae','family'),(742032,742031,'unclassified Salinisphaeraceae','no rank'),(742033,742032,'Salinisphaeraceae bacterium PC39','species'),(742034,388958,'uncultured Sclerodermatineae','species'),(742036,596368,'uncultured Hydnotrya','species'),(742037,1696,'Brevibacterium sp. MR10-2','species'),(742038,2034,'Curtobacterium sp. AE48','species'),(742039,57493,'Kocuria sp. AE16','species'),(742040,57493,'Kocuria sp. AE66','species'),(742041,1269,'Micrococcus sp. AE23','species'),(742042,1269,'Micrococcus sp. AE46','species'),(742043,1269,'Micrococcus sp. MR20-2','species'),(742044,2013,'Nocardiopsis sp. AE12','species'),(742045,2013,'Nocardiopsis sp. AE72','species'),(742046,2013,'Nocardiopsis sp. AE74','species'),(742047,2013,'Nocardiopsis sp. AE9','species'),(742048,182709,'Oceanobacillus sp. MR47-1','species'),(742049,561367,'Salinimicrobium sp. MR10-4','species'),(742050,168694,'Salinispora sp. AE69','species'),(742051,168694,'Salinispora sp. AE70','species'),(742052,48479,'uncultured sponge bacterium','species'),(742053,475794,'Haliea sp. SY02','species'),(742054,44249,'Paenibacillus sacheonensis','species'),(742055,83681,'Nonomuraea sp. ID06A0189','species'),(742056,1763,'Mycobacterium sp. NJS-1','species'),(742057,1763,'Mycobacterium sp. NJS-P','species'),(742058,225552,'Gastrochilus acaulis','species'),(742061,270007,'Caeruleuptychia helios','species'),(742062,270007,'Caeruleuptychia scopulata','species'),(742063,270007,'Caeruleuptychia ziza','species'),(742064,442228,'Capronnieria galesus','species'),(742065,442229,'Cercyeuptychia luederwaldti','species'),(742066,270016,'Chloreuptychia chlorimene','species'),(742067,270016,'Chloreuptychia marica','species'),(742068,270032,'Erichthodes julia','species'),(742069,270062,'Euptychia ordinata','species'),(742070,270034,'Euptychoides hotchkissi','species'),(742071,270069,'Forsterinaria necys','species'),(742072,270069,'Forsterinaria proxima','species'),(742073,270072,'Harjesia oreba','species'),(742074,42285,'Hermeuptychia cucullina','species'),(742075,42285,'Hermeuptychia fallax','species'),(742076,42285,'Hermeuptychia pimpla','species'),(742077,270076,'Magneuptychia harpyia','species'),(742078,270076,'Magneuptychia ocypete','species'),(742079,270076,'Magneuptychia pallema','species'),(742080,270083,'Megeuptychia monopunctata','species'),(742081,366110,'Moneuptychia griseldis','species'),(742082,366110,'Moneuptychia itapeva','species'),(742083,366110,'Moneuptychia soter','species'),(742084,270045,'Pareuptychia binocula','species'),(742085,366148,'Paryphthimoides phronius','species'),(742086,366148,'Paryphthimoides poltys','species'),(742087,270056,'Splendeuptychia boliviensis','species'),(742088,270056,'Splendeuptychia doxes','species'),(742089,270056,'Splendeuptychia furina','species'),(742090,270056,'Splendeuptychia purusana','species'),(742091,111942,'Taygetis ypthima','species'),(742092,442236,'Taygetomorpha celia','species'),(742093,442236,'Taygetomorpha puritana','species'),(742094,270094,'Yphthimoides angularis','species'),(742095,270094,'Yphthimoides leguialimai','species'),(742096,42285,'Hermeuptychia sp. n. 5 CP-2010','species'),(742097,270076,'Magneuptychia sp. n. 2 CP-2010','species'),(742098,366155,'Pharneuptychia sp. CP-2010','species'),(742133,29278,'Candida integrating/Saccharomyces episomal vector CIp10-2my','species'),(742134,29278,'Candida integrating/Saccharomyces episomal vector CIp20-2my','species'),(742135,29278,'Candida integrating/Saccharomyces episomal vector CIp30-2my','species'),(742136,47751,'Arachnopeziza aurelia','species'),(742137,191000,'Ledothamnus sessiliflorus','species'),(742138,353541,'Hyphodiscus otanii','species'),(742139,353541,'Hyphodiscus theiodeus','species'),(742141,47743,'Venturiocistella','genus'),(742142,742141,'Venturiocistella japonica','species'),(742144,353541,'Hyphodiscus sp. TNSF13588','species'),(742145,44499,'Emydura tanybaraga','species'),(742146,39934,'Lecanora sp. SP-2010a','species'),(742147,39934,'Lecanora lividocinerea','species'),(742149,5307,'Phlebia nothofagi','species'),(742150,5052,'Aspergillus sp. NH73','species'),(742151,5073,'Penicillium sp. NH7','species'),(742152,81056,'Wolfiporia cocos MD-104 SS10','no rank'),(742155,39934,'Lecanora cf. fulvastra SPO8','species'),(742156,39934,'Lecanora aff. expallens SPO15','species'),(742157,39934,'Lecanora expallens','species'),(742159,72556,'Achromobacter piechaudii ATCC 43553','no rank'),(742160,4107,'Solanum x edinense','species'),(742161,13479,'Daboecia cantabrica f. alba','forma'),(742162,515178,'Sapovirus pig/GIII/S09738/DNK','no rank'),(742163,291027,'Duranta leaf curl virus','species'),(742164,5790,'Physarum nudum','species'),(742165,5790,'Physarum vernum','species'),(742166,289935,'Diderma rufostriatum','species'),(742168,289936,'Lepidoderma chailletii','species'),(742169,1386,'Bacillus nanhaiensis','species'),(742170,203686,'Theileria sp. LaSalle 41','species'),(742171,157000,'Lobophora sp. NNW16','species'),(742172,157004,'Padina fraseri','species'),(742174,345571,'Melanaphis sacchari','species'),(742175,346228,'Diaxonella pseudorubra','species'),(742176,94288,'Sterkiella cavicola','species'),(742177,584654,'Anteholosticha monilata','species'),(742178,626,'Xenorhabdus sp. GDc328','species'),(742179,626,'Xenorhabdus sp. GDh7','species'),(742181,361177,'Altererythrobacter sp. IMCC5003','species'),(742182,361177,'Altererythrobacter sp. IMCC5004','species'),(742183,325642,'Clitarchus sp. 1 TRB-2010','species'),(742184,325642,'Clitarchus sp. 2 TRB-2010','species'),(742188,6250,'Krefftascaris','genus'),(742189,742188,'Krefftascaris parmenteri','species'),(742190,742188,'Krefftascaris sharpiloi','species'),(742191,352771,'Influenza A virus (A/slaty-backed gull/Russia/8YG0633/2008(H10N6))','no rank'),(742192,352771,'Influenza A virus (A/green-winged teal/Russia/8AA0466/2008(H10N6))','no rank'),(742193,352770,'Influenza A virus (A/American coot/Mississippi/09OS615/2009(H10N3))','no rank'),(742194,129771,'Influenza A virus (A/mew gull/Russia/8YG0324/2008(H11N8))','no rank'),(742195,129771,'Influenza A virus (A/slaty-backed gull/Russia/8YG0630/2008(H11N8))','no rank'),(742196,129771,'Influenza A virus (A/slaty-backed gull/Russia/8YG0647/2008(H11N8))','no rank'),(742197,129771,'Influenza A virus (A/slaty-backed gull/Russia/8YG0653/2008(H11N8))','no rank'),(742198,142951,'Influenza A virus (A/northern shoveler/Mississippi/09OS025/2009(H12N5))','no rank'),(742199,150171,'Influenza A virus (A/slaty-backed gull/Russia/8YG0627/2008(H13N6))','no rank'),(742200,114727,'Influenza A virus (A/greater scaup/Russia/7YG0144/2007(H1N1))','no rank'),(742201,114727,'Influenza A virus (A/greater scaup/Russia/7YG0141/2007(H1N1))','no rank'),(742202,114727,'Influenza A virus (A/Texas/46172731/2009(H1N1))','no rank'),(742203,114727,'Influenza A virus (A/Texas/46172734/2009(H1N1))','no rank'),(742204,114727,'Influenza A virus (A/Texas/46181235/2009(H1N1))','no rank'),(742205,114727,'Influenza A virus (A/Texas/46181292/2009(H1N1))','no rank'),(742206,114727,'Influenza A virus (A/Texas/46182018/2009(H1N1))','no rank'),(742207,114727,'Influenza A virus (A/Texas/461917783/2009(H1N1))','no rank'),(742208,114727,'Influenza A virus (A/Texas/46192760/2009(H1N1))','no rank'),(742209,114727,'Influenza A virus (A/Texas/46193311/2009(H1N1))','no rank'),(742210,114727,'Influenza A virus (A/Texas/46193632/2009(H1N1))','no rank'),(742211,114727,'Influenza A virus (A/Texas/46201823/2009(H1N1))','no rank'),(742212,114727,'Influenza A virus (A/Texas/46214103/2009(H1N1))','no rank'),(742213,114727,'Influenza A virus (A/Texas/46221665/2009(H1N1))','no rank'),(742214,114727,'Influenza A virus (A/Texas/46222134/2009(H1N1))','no rank'),(742215,114727,'Influenza A virus (A/Texas/46223444/2009(H1N1))','no rank'),(742216,114727,'Influenza A virus (A/Texas/46223582/2009(H1N1))','no rank'),(742217,114727,'Influenza A virus (A/Texas/46224042/2009(H1N1))','no rank'),(742218,114727,'Influenza A virus (A/Texas/46233104/2009(H1N1))','no rank'),(742219,114727,'Influenza A virus (A/Texas/46240925/2009(H1N1))','no rank'),(742220,114727,'Influenza A virus (A/Texas/46241654/2009(H1N1))','no rank'),(742221,114727,'Influenza A virus (A/Texas/JMS356/2009(H1N1))','no rank'),(742222,114727,'Influenza A virus (A/Texas/JMS358/2009(H1N1))','no rank'),(742223,114727,'Influenza A virus (A/Texas/JMS359/2009(H1N1))','no rank'),(742224,114727,'Influenza A virus (A/Texas/JMS360/2009(H1N1))','no rank'),(742225,114727,'Influenza A virus (A/Texas/JMS361/2009(H1N1))','no rank'),(742226,114727,'Influenza A virus (A/Texas/JMS362/2009(H1N1))','no rank'),(742227,114727,'Influenza A virus (A/Texas/JMS363/2009(H1N1))','no rank'),(742228,114727,'Influenza A virus (A/Texas/JMS364/2009(H1N1))','no rank'),(742229,114727,'Influenza A virus (A/Texas/JMS365/2009(H1N1))','no rank'),(742230,114727,'Influenza A virus (A/Texas/JMS366/2009(H1N1))','no rank'),(742231,114727,'Influenza A virus (A/Texas/JMS367/2009(H1N1))','no rank'),(742232,114727,'Influenza A virus (A/Texas/JMS368/2009(H1N1))','no rank'),(742233,114727,'Influenza A virus (A/Texas/JMS369/2009(H1N1))','no rank'),(742234,114727,'Influenza A virus (A/Texas/JMS370/2009(H1N1))','no rank'),(742235,114727,'Influenza A virus (A/Texas/JMS371/2009(H1N1))','no rank'),(742236,114727,'Influenza A virus (A/Texas/JMS372/2009(H1N1))','no rank'),(742237,114727,'Influenza A virus (A/Texas/JMS373/2009(H1N1))','no rank'),(742238,114727,'Influenza A virus (A/Texas/JMS375/2009(H1N1))','no rank'),(742239,114727,'Influenza A virus (A/Texas/JMS376/2009(H1N1))','no rank'),(742240,114727,'Influenza A virus (A/Texas/JMS377/2009(H1N1))','no rank'),(742241,114727,'Influenza A virus (A/Texas/JMS378/2009(H1N1))','no rank'),(742242,114727,'Influenza A virus (A/Texas/JMS379/2009(H1N1))','no rank'),(742243,114727,'Influenza A virus (A/Texas/JMS380/2009(H1N1))','no rank'),(742244,114727,'Influenza A virus (A/Texas/JMS381/2009(H1N1))','no rank'),(742245,114727,'Influenza A virus (A/Texas/JMS382/2009(H1N1))','no rank'),(742246,114727,'Influenza A virus (A/Texas/JMS383/2009(H1N1))','no rank'),(742247,114727,'Influenza A virus (A/Texas/JMS384/2009(H1N1))','no rank'),(742248,114727,'Influenza A virus (A/Texas/JMS385/2009(H1N1))','no rank'),(742249,114727,'Influenza A virus (A/Texas/JMS386/2009(H1N1))','no rank'),(742250,114727,'Influenza A virus (A/Texas/JMS387/2009(H1N1))','no rank'),(742251,114727,'Influenza A virus (A/Texas/JMS388/2009(H1N1))','no rank'),(742252,114727,'Influenza A virus (A/Texas/JMS389/2009(H1N1))','no rank'),(742253,114727,'Influenza A virus (A/Texas/JMS390/2009(H1N1))','no rank'),(742254,114727,'Influenza A virus (A/Texas/JMS391/2009(H1N1))','no rank'),(742255,114727,'Influenza A virus (A/Texas/JMS392/2009(H1N1))','no rank'),(742256,114727,'Influenza A virus (A/Texas/JMS393/2009(H1N1))','no rank'),(742257,114727,'Influenza A virus (A/Texas/JMS394/2009(H1N1))','no rank'),(742258,114727,'Influenza A virus (A/Texas/JMS395/2009(H1N1))','no rank'),(742259,114727,'Influenza A virus (A/Texas/JMS397/2009(H1N1))','no rank'),(742260,114727,'Influenza A virus (A/Texas/JMS398/2009(H1N1))','no rank'),(742261,114727,'Influenza A virus (A/Texas/JMS399/2009(H1N1))','no rank'),(742262,114727,'Influenza A virus (A/Texas/JMS400/2009(H1N1))','no rank'),(742263,114727,'Influenza A virus (A/Texas/JMS401/2010(H1N1))','no rank'),(742264,114727,'Influenza A virus (A/Texas/JMS402/2010(H1N1))','no rank'),(742265,114727,'Influenza A virus (A/Texas/JMS403/2010(H1N1))','no rank'),(742266,114727,'Influenza A virus (A/Texas/JMS404/2010(H1N1))','no rank'),(742267,114727,'Influenza A virus (A/Texas/JMS405/2010(H1N1))','no rank'),(742268,114727,'Influenza A virus (A/Texas/JMS406/2010(H1N1))','no rank'),(742269,114727,'Influenza A virus (A/Texas/JMS407/2010(H1N1))','no rank'),(742270,114727,'Influenza A virus (A/Texas/JMS408/2010(H1N1))','no rank'),(742271,114727,'Influenza A virus (A/Texas/JMS409/2010(H1N1))','no rank'),(742272,114727,'Influenza A virus (A/Texas/JMS410/2010(H1N1))','no rank'),(742273,114727,'Influenza A virus (A/Texas/JMS411/2010(H1N1))','no rank'),(742274,114727,'Influenza A virus (A/Texas/JMS412/2010(H1N1))','no rank'),(742275,114727,'Influenza A virus (A/Texas/JMS413/2010(H1N1))','no rank'),(742276,114727,'Influenza A virus (A/Texas/JMS414/2010(H1N1))','no rank'),(742277,114727,'Influenza A virus (A/Texas/JMS415/2010(H1N1))','no rank'),(742278,136481,'Influenza A virus (A/avian/Japan/8KI0040/2008(H3N5))','no rank'),(742279,215855,'Influenza A virus (A/avian/Japan/8KI0068/2008(H3N6))','no rank'),(742280,119211,'Influenza A virus (A/mallard/Interior Alaska/6MP0124/2006(H3N8))','no rank'),(742281,119211,'Influenza A virus (A/avian/Japan/8KI0180/2008(H3N8))','no rank'),(742282,119211,'Influenza A virus (A/avian/Japan/8KI0162/2008(H3N8))','no rank'),(742283,119211,'Influenza A virus (A/avian/Japan/8KI0150/2008(H3N8))','no rank'),(742284,119211,'Influenza A virus (A/avian/Japan/8KI0129/2008(H3N8))','no rank'),(742285,119211,'Influenza A virus (A/avian/Japan/8KI0102/2008(H3N8))','no rank'),(742286,119211,'Influenza A virus (A/avian/Japan/8KI0067/2008(H3N8))','no rank'),(742287,119211,'Influenza A virus (A/mallard/Russia/07PMO802/2007(H3N8))','no rank'),(742288,119211,'Influenza A virus (A/mallard/Russia/08SS78/2008(H3N8))','no rank'),(742289,119211,'Influenza A virus (A/mallard/Russia/08AE176/2008(H3N8))','no rank'),(742290,119211,'Influenza A virus (A/mallard/Russia/08AE179/2008(H3N8))','no rank'),(742291,119211,'Influenza A virus (A/mallard/Russia/08AE199/2008(H3N8))','no rank'),(742292,119211,'Influenza A virus (A/common teal/Russia/08AE415/2008(H3N8))','no rank'),(742293,299327,'Influenza A virus (A/avian/Japan/8KI0148/2008(H4N2))','no rank'),(742294,102800,'Influenza A virus (A/duck/Interior Alaska/7MP1550/2007(H4N6))','no rank'),(742295,102800,'Influenza A virus (A/avian/Japan/8KI0185/2008(H4N6))','no rank'),(742296,102800,'Influenza A virus (A/avian/Japan/8KI0184/2008(H4N6))','no rank'),(742297,102800,'Influenza A virus (A/Baikal teal/Russia/08AE109/2008(H4N6))','no rank'),(742298,102800,'Influenza A virus (A/mallard/Russia/08AE173/2008(H4N6))','no rank'),(742299,102800,'Influenza A virus (A/mallard/Russia/08AE219/2008(H4N6))','no rank'),(742300,384619,'Influenza A virus (A/mallard/Wisconsin/08OS2254/2008(mixed))','no rank'),(742301,129779,'Influenza A virus (A/avian/Southcentral Alaska/7KW0388R1/2007(H4N8))','no rank'),(742302,384619,'Influenza A virus (A/rufous-necked stint/Japan/6KS0279/2006(mixed))','no rank'),(742303,129779,'Influenza A virus (A/rufous-necked stint/Japan/6KS0242/2006(H4N8))','no rank'),(742304,129779,'Influenza A virus (A/slaty-backed gull/Japan/6KS0191/2006(H4N8))','no rank'),(742305,129779,'Influenza A virus (A/slaty-backed gull/Japan/6KS0185/2006(H4N8))','no rank'),(742306,119212,'Influenza A virus (A/slaty-backed gull/Russia/07KAM107/2007(H6N1))','no rank'),(742307,184006,'Influenza A virus (A/avian/Japan/8KI0135/2008(H6N5))','no rank'),(742308,184009,'Influenza A virus (A/avian/Japan/8KI0195/2008(H6N8))','no rank'),(742309,119216,'Influenza A virus (A/northern pintail/Russia/07KAM812/2007(H7N1))','no rank'),(742310,119218,'Influenza A virus (A/mallard/Interior Alaska/6MP0150AR1/2006(H7N7))','no rank'),(742311,119218,'Influenza A virus (A/American green-winged teal/Mississippi/09OS046/2009(H7N7))','no rank'),(742312,119218,'Influenza A virus (A/northern shoveler/Mississippi/09OS643/2009(H7N7))','no rank'),(742313,37990,'Rostrohypoxylon','genus'),(742314,366617,'Ferret systemic coronavirus','species'),(742315,147498,'Acrocordiopsis','genus'),(742316,742315,'Acrocordiopsis patilii','species'),(742317,193126,'Aigialus mangrovis','species'),(742318,193126,'Aigialus rhizophorae','species'),(742319,147498,'Carinispora','genus'),(742320,742319,'Carinispora nypae','species'),(742321,147498,'Caryosporella','genus'),(742322,742321,'Caryosporella rhizophorae','species'),(742323,114727,'Influenza A virus (A/Malaysia/15263/2009(H1N1))','no rank'),(742324,114727,'Influenza A virus (A/Malaysia/15333/2009(H1N1))','no rank'),(742325,114727,'Influenza A virus (A/Malaysia/15395/2009(H1N1))','no rank'),(742326,114727,'Influenza A virus (A/Malaysia/15473/2009(H1N1))','no rank'),(742327,114727,'Influenza A virus (A/Malaysia/15483/2009(H1N1))','no rank'),(742328,114727,'Influenza A virus (A/Malaysia/15504/2009(H1N1))','no rank'),(742329,114727,'Influenza A virus (A/Malaysia/15653/2009(H1N1))','no rank'),(742330,114727,'Influenza A virus (A/Malaysia/15763/2009(H1N1))','no rank'),(742331,114727,'Influenza A virus (A/Malaysia/15815/2009(H1N1))','no rank'),(742332,114727,'Influenza A virus (A/Malaysia/15547/2009(H1N1))','no rank'),(742333,1298587,'Halotthia','genus'),(742334,742333,'Halotthia posidoniae','species'),(742335,147498,'Heleiosa','genus'),(742336,742335,'Heleiosa barbatula','species'),(742337,100032,'Keissleriella rara','species'),(742338,306688,'Taeniolella typhoides','species'),(742339,147498,'Passeriniella','genus'),(742340,742339,'Passeriniella savoryellopsis','species'),(742341,54555,'Alburnus scoranza','species'),(742342,742345,'Pontoporeia biturbinata','species'),(742343,147498,'Salsuginea','genus'),(742344,742343,'Salsuginea ramicola','species'),(742345,1298587,'Pontoporeia','genus'),(742346,203864,'Cryptosporidium sp. Calafate S1','species'),(742347,203864,'Cryptosporidium sp. Calopsita S2','species'),(742348,203864,'Cryptosporidium sp. Calopsita S3','species'),(742349,203864,'Cryptosporidium sp. Calopsita S4','species'),(742350,203864,'Cryptosporidium sp. Canario S5','species'),(742351,203864,'Cryptosporidium sp. Canario S6','species'),(742352,203864,'Cryptosporidium sp. Manon C7','species'),(742353,203864,'Cryptosporidium sp. Pato 46','species'),(742354,8565,'Gekko ulikovskii','species'),(742355,54555,'Alburnus sp. IB-2010','species'),(742356,309982,'Pleosporaceae sp. OSC 100706','species'),(742357,679180,'Platystomum scabridisporum','species'),(742358,1033,'Afipia sp. JMT1925','species'),(742359,1033,'Afipia sp. JMT1926','species'),(742360,1663,'Arthrobacter sp. JMT1912','species'),(742361,1663,'Arthrobacter sp. JMT1913','species'),(742362,1663,'Arthrobacter sp. JMT1918','species'),(742363,1663,'Arthrobacter sp. JMT1919','species'),(742364,1663,'Arthrobacter sp. JMT1920','species'),(742365,1386,'Bacillus sp. JMT1909','species'),(742366,38501,'Blastococcus sp. JMT1924','species'),(742367,38501,'Blastococcus sp. JMT1951','species'),(742368,38501,'Blastococcus sp. JMT1960','species'),(742369,38501,'Blastococcus sp. JMT1965','species'),(742370,374,'Bradyrhizobium sp. JMT1929','species'),(742371,81,'Hyphomicrobium sp. JMT1904','species'),(742372,81,'Hyphomicrobium sp. JMT1905','species'),(742373,81,'Hyphomicrobium sp. JMT1936','species'),(742374,81,'Hyphomicrobium sp. JMT1954','species'),(742375,81,'Hyphomicrobium sp. JMT1955','species'),(742376,81,'Hyphomicrobium sp. JMT1956','species'),(742377,81,'Hyphomicrobium sp. JMT1958','species'),(742378,81,'Hyphomicrobium sp. JMT1961','species'),(742379,81,'Hyphomicrobium sp. JMT1971','species'),(742380,81,'Hyphomicrobium sp. JMT1972','species'),(742381,68,'Lysobacter sp. JMT1943','species'),(742382,68287,'Mesorhizobium sp. JMT1927','species'),(742383,1763,'Mycobacterium sp. JMT1908','species'),(742384,1763,'Mycobacterium sp. JMT1916','species'),(742385,1817,'Nocardia sp. JMT1932','species'),(742386,1839,'Nocardioides sp. JMT1953','species'),(742387,44249,'Paenibacillus sp. JMT1915','species'),(742388,44249,'Paenibacillus sp. JMT1948','species'),(742389,13687,'Sphingomonas sp. JMT1923','species'),(742390,13687,'Sphingomonas sp. JMT1928','species'),(742391,13687,'Sphingomonas sp. JMT1937','species'),(742392,13687,'Sphingomonas sp. JMT1938','species'),(742393,13687,'Sphingomonas sp. JMT1940','species'),(742394,53355,'Terrabacter sp. JMT1921','species'),(742395,53355,'Terrabacter sp. JMT1934','species'),(742396,33811,'gamma proteobacterium JMT1907','species'),(742397,33811,'gamma proteobacterium JMT1959','species'),(742398,33811,'gamma proteobacterium JMT1976','species'),(742399,57609,'Xanthomonadaceae bacterium JMT1939','species'),(742400,57609,'Xanthomonadaceae bacterium JMT1944','species'),(742401,41292,'Rhizobiales bacterium JMT1931','species'),(742402,41292,'Rhizobiales bacterium JMT1966','species'),(742403,41292,'Rhizobiales bacterium JMT1967','species'),(742404,234447,'Paenibacillaceae bacterium JMT1935','species'),(742405,234447,'Paenibacillaceae bacterium JMT1947','species'),(742406,116532,'Nocardioidaceae bacterium JMT1945','species'),(742407,116532,'Nocardioidaceae bacterium JMT1968','species'),(742408,83496,'Alcaligenaceae bacterium JMT1957','species'),(742409,83780,'Kineosporiaceae bacterium JMT1942','species'),(742410,114072,'Streptosporangiaceae bacterium JMT1930','species'),(742411,68756,'Clavulina cf. amethystina Hy26','species'),(742412,43429,'Wilcoxina sp. Hy16','species'),(742413,119059,'Oxalobacteraceae bacterium JMT1910','species'),(742414,213495,'Myxococcales bacterium JMT1903','species'),(742415,82796,'Micromonosporaceae bacterium JMT1973','species'),(742416,40087,'Methylocystaceae bacterium JMT1922','species'),(742417,50729,'Ampelomyces sp. BPI 879141','species'),(742418,431655,'Stigmella birgittae','species'),(742419,431649,'Acalyptris gielisi','species'),(742420,297383,'unclassified Schizorhynchidae','no rank'),(742421,742420,'Schizorhynchidae sp. AK-2010a','species'),(742422,585612,'Hyaloscypha albohyalina var. albohyalina','varietas'),(742424,67236,'Orthodontium gracile','species'),(742425,82224,'Cyrtanthus angustifolius','species'),(742426,82224,'Cyrtanthus aureolinus','species'),(742427,82224,'Cyrtanthus carneus','species'),(742428,82224,'Cyrtanthus collinus','species'),(742429,82224,'Cyrtanthus debilis','species'),(742430,82224,'Cyrtanthus epiphyticus','species'),(742431,82224,'Cyrtanthus fergusoniae','species'),(742432,82224,'Cyrtanthus flammosus','species'),(742433,82224,'Cyrtanthus flanaganii','species'),(742434,82224,'Cyrtanthus galpinii','species'),(742435,82224,'Cyrtanthus guthrieae','species'),(742436,82224,'Cyrtanthus helictus','species'),(742437,82224,'Cyrtanthus leptosiphon','species'),(742438,82224,'Cyrtanthus leucanthus','species'),(742439,82225,'Cyrtanthus mackenii subsp. cooperi','subspecies'),(742440,82225,'Cyrtanthus mackenii subsp. mackenii','subspecies'),(742441,82224,'Cyrtanthus macmasteri','species'),(742442,82224,'Cyrtanthus odorus','species'),(742443,82224,'Cyrtanthus sp. Tait s.n.','species'),(742444,82224,'Cyrtanthus stenanthus','species'),(742445,742444,'Cyrtanthus stenanthus var. stenanthus','varietas'),(742446,82224,'Cyrtanthus tuckii','species'),(742447,742446,'Cyrtanthus tuckii var. transvaalensis','varietas'),(742448,82224,'Cyrtanthus ventricosus','species'),(742449,958,'Bdellovibrio sp. CHA1','species'),(742450,49928,'thermophilic bacterium Matomo55','species'),(742451,85265,'Phaeospirillum sp. JA590','species'),(742452,30998,'Hemisorubim','genus'),(742453,742452,'Hemisorubim platyrhynchos','species'),(742454,13730,'Tragopogon sp. VNSS-2010','species'),(742455,1654,'Actinomyces sp. GEJ15','species'),(742456,1654,'Actinomyces sp. TEJ12','species'),(742457,1654,'Actinomyces sp. TeJ5','species'),(742458,1016,'Capnocytophaga sp. GEJ8','species'),(742459,1016,'Capnocytophaga sp. MG12','species'),(742460,1730,'Eubacterium sp. AGU8','species'),(742461,32067,'Leptotrichia sp. PG10','species'),(742462,32067,'Leptotrichia sp. PTE15','species'),(742463,482,'Neisseria sp. GHG17','species'),(742464,838,'Prevotella sp. GEJ23','species'),(742465,838,'Prevotella sp. SG12','species'),(742466,970,'Selenomonas sp. ST6','species'),(742467,1301,'Streptococcus sp. TonEJ17','species'),(742468,186928,'Lachnospiraceae bacterium GRG2','species'),(742469,51727,'Chloromonas pseudoplatyrhyncha','species'),(742470,51727,'Chloromonas alpina','species'),(742472,53541,'Aedes daitensis','species'),(742486,119211,'Influenza A virus (A/equine/Almaty/26/2007(H3N8))','no rank'),(742487,215855,'Influenza A virus (A/garganey/Korgalzhyn/865/2004(H3N6))','no rank'),(742488,119211,'Influenza A virus (A/garganey/South Kazakhstan/8048/2008(H3N8))','no rank'),(742489,150171,'Influenza A virus (A/great black headed gull/Atyrau/2966/2008(H13N6))','no rank'),(742490,150171,'Influenza A virus (A/great black headed gull/Atyrau/742/2004(H13N6))','no rank'),(742491,119221,'Influenza A virus (A/greylag goose/Central Kazakhstan/3733/2009(H5N3))','no rank'),(742492,119221,'Influenza A virus (A/greylag goose/Central Kazakhstan/3735/2009(H5N3))','no rank'),(742493,215855,'Influenza A virus (A/greylag goose/Korgalzhyn/1867/2006(H3N6))','no rank'),(742494,304360,'Influenza A virus (A/herring gull/Atyrau/2216/2007(H16N3))','no rank'),(742495,150171,'Influenza A virus (A/herring gull/Atyrau/280/2002(H13N6))','no rank'),(742496,119211,'Influenza A virus (A/teal/Korgalzhyn/1797/2006(H3N8))','no rank'),(742497,102800,'Influenza A virus (A/tufted duck/Aktau/1456/2006(H4N6))','no rank'),(742498,129772,'Influenza A virus (A/turkey/Almaty/535/2004(H11N9))','no rank'),(742499,513339,'Aponychus firmianae','species'),(742500,50012,'Eotetranychus populi','species'),(742501,32263,'Tetranychus dunhuangensis','species'),(742502,3015,'Sargassum denticarpum','species'),(742503,73108,'Tokudaia muenninki','species'),(742504,109179,'Fromia milleporella','species'),(742505,7684,'Holothuria isuga','species'),(742506,154020,'Ophiactis modesta','species'),(742508,73108,'Tokudaia tokunoshimensis','species'),(742509,60561,'Cistina','genus'),(742510,742509,'Cistina columbiae','species'),(742511,60561,'Dactylosaster','genus'),(742512,742511,'Dactylosaster cylindricus','species'),(742513,31173,'Echinothrix','genus'),(742514,742513,'Echinothrix calamaris','species'),(742515,742513,'Echinothrix diadema','species'),(742516,742520,'Ophiomaza','genus'),(742517,742516,'Ophiomaza cacaotica','species'),(742518,114727,'Influenza A virus (A/ferret/OR/23775/2009(H1N1))','no rank'),(742519,114727,'Influenza A virus (A/swine/IL/3910/2010(H1N1))','no rank'),(742520,133731,'Ophiotrichidae','family'),(742522,426449,'Aquilonastra sp. 1 TH-2010','species'),(742523,426449,'Aquilonastra sp. 2 TH-2010','species'),(742524,105627,'Astropyga sp. 1 TH-2010','species'),(742525,105627,'Astropyga sp. 2 TH-2010','species'),(742526,271715,'Lovenia sp. TH-2010','species'),(742527,154020,'Ophiactis sp. TH-2010','species'),(742528,243928,'Macrophiothrix sp. TH-2010','species'),(742529,5864,'Babesia cf. bovis','species'),(742531,51727,'Chloromonas platystigma','species'),(742532,52123,'Oceanodroma monorhis','species'),(742533,137249,'Genea sp. P020','species'),(742534,137249,'Genea sp. B169','species'),(742535,137249,'Genea sp. B373','species'),(742536,137251,'Humaria sp. P185','species'),(742537,34453,'Hebeloma sp. P218','species'),(742538,34453,'Hebeloma sp. P032','species'),(742539,80650,'Hymenogaster sp. B062','species'),(742540,34444,'Lactarius sp. P084','species'),(742541,57137,'Lactarius sp. P158','species'),(742542,57137,'Lactarius sp. B240','species'),(742543,57137,'Lactarius sp. P179','species'),(742544,5402,'Russula sp. B220','species'),(742545,57137,'Russula sp. B281','species'),(742546,57137,'Russula sp. B369','species'),(742547,57137,'Russula sp. P131','species'),(742548,57137,'Russula sp. P178','species'),(742550,74853,'Pachyphloeus sp. P029','species'),(742551,176137,'Pezizaceae sp. P317','species'),(742553,68787,'Scleroderma sp. P091','species'),(742554,56499,'Thelephoraceae sp. B247a','species'),(742555,56499,'Thelephoraceae sp. P104','species'),(742556,56499,'Thelephoraceae sp. B145','species'),(742557,56499,'Thelephoraceae sp. P212','species'),(742558,56499,'Thelephoraceae sp. P320','species'),(742559,56499,'Thelephoraceae sp. P321','species'),(742560,56499,'Thelephoraceae sp. B275','species'),(742561,56499,'Thelephoraceae sp. P052','species'),(742562,56499,'Thelephoraceae sp. P267','species'),(742563,56499,'Thelephoraceae sp. P055','species'),(742564,56499,'Thelephoraceae sp. P309','species'),(742565,56499,'Thelephoraceae sp. B066','species'),(742566,56499,'Thelephoraceae sp. B089','species'),(742567,56499,'Thelephoraceae sp. P074','species'),(742568,56499,'Thelephoraceae sp. P090','species'),(742569,56499,'Thelephoraceae sp. P078','species'),(742570,56499,'Thelephoraceae sp. B141','species'),(742571,56499,'Thelephoraceae sp. P184','species'),(742572,56499,'Thelephoraceae sp. B249','species'),(742573,56499,'Thelephoraceae sp. B110','species'),(742574,56499,'Thelephoraceae sp. B172','species'),(742575,56499,'Thelephoraceae sp. B326','species'),(742576,56499,'Thelephoraceae sp. B333','species'),(742577,56499,'Thelephoraceae sp. B131','species'),(742578,56499,'Thelephoraceae sp. B193','species'),(742579,56499,'Thelephoraceae sp. B146','species'),(742580,56499,'Thelephoraceae sp. P154','species'),(742581,56499,'Thelephoraceae sp. B143','species'),(742582,56499,'Thelephoraceae sp. B310','species'),(742583,56499,'Thelephoraceae sp. P062','species'),(742584,36048,'Tuber sp. B199','species'),(742585,36048,'Tuber sp. B265','species'),(742586,36048,'Tuber sp. P196','species'),(742587,145410,'Chaetodipus fallax fallax','subspecies'),(742588,145410,'Chaetodipus fallax pallidus','subspecies'),(742589,1386,'Bacillus sp. XZL9','species'),(742590,145410,'Chaetodipus fallax majusculus','subspecies'),(742591,145410,'Chaetodipus fallax xerotrophicus','subspecies'),(742592,145410,'Chaetodipus fallax inopinus','subspecies'),(742593,145410,'Chaetodipus fallax anthonyi','subspecies'),(742594,33986,'Exiguobacterium sp. chideg06','species'),(742595,49928,'bacterium Liv16S_LC_L1','species'),(742596,165301,'Lentzea sp. I08A-00410','species'),(742597,1873,'Micromonospora sp. I07A-00518','species'),(742598,1873,'Micromonospora sp. I07A-01474','species'),(742599,1873,'Micromonospora sp. I07A-01828','species'),(742600,1873,'Micromonospora sp. I07A-01839','species'),(742601,1873,'Micromonospora sp. I07A-01862','species'),(742602,1873,'Micromonospora sp. I07A-01863','species'),(742603,1873,'Micromonospora sp. I07A-01874','species'),(742604,1873,'Micromonospora sp. I07A-01893','species'),(742605,1873,'Micromonospora sp. I08A-00411','species'),(742606,1873,'Micromonospora sp. I08A-00412','species'),(742607,1873,'Micromonospora sp. I08A-00413','species'),(742608,1873,'Micromonospora sp. I08A-00416','species'),(742609,1873,'Micromonospora sp. I08A-00417','species'),(742610,1873,'Micromonospora sp. I08A-00418','species'),(742611,1873,'Micromonospora sp. I08A-00434','species'),(742612,1873,'Micromonospora sp. I08A-00452','species'),(742613,1873,'Micromonospora sp. I08A-00453','species'),(742614,1873,'Micromonospora sp. I08A-00454','species'),(742615,1873,'Micromonospora sp. I08A-00457','species'),(742616,1873,'Micromonospora sp. I08A-00459','species'),(742617,1873,'Micromonospora sp. I08A-00464','species'),(742618,1873,'Micromonospora sp. I08A-00466','species'),(742619,1873,'Micromonospora sp. I08A-00467','species'),(742620,1873,'Micromonospora sp. I08A-00658','species'),(742621,1873,'Micromonospora sp. I08A-00659','species'),(742622,1817,'Nocardia sp. I08A-00423','species'),(742623,1817,'Nocardia sp. I08A-00433','species'),(742624,1817,'Nocardia sp. I08A-00444','species'),(742625,2013,'Nocardiopsis sp. I08A-00435','species'),(742626,2071,'Saccharothrix sp. I07A-01441','species'),(742627,2071,'Saccharothrix sp. I08A-00430','species'),(742628,2071,'Saccharothrix sp. I08A-00438','species'),(742629,1883,'Streptomyces sp. I07A-00501','species'),(742630,1883,'Streptomyces sp. I07A-00502','species'),(742631,1883,'Streptomyces sp. I07A-00504','species'),(742632,1883,'Streptomyces sp. I07A-00507','species'),(742633,1883,'Streptomyces sp. I07A-00508','species'),(742634,1883,'Streptomyces sp. I07A-00509','species'),(742635,1883,'Streptomyces sp. I07A-00511','species'),(742636,1883,'Streptomyces sp. I07A-00513','species'),(742637,1883,'Streptomyces sp. I07A-00514','species'),(742638,1883,'Streptomyces sp. I07A-00515','species'),(742639,1883,'Streptomyces sp. I07A-01475','species'),(742640,1883,'Streptomyces sp. I07A-01477','species'),(742641,1883,'Streptomyces sp. I07A-01478','species'),(742642,1883,'Streptomyces sp. I07A-01482','species'),(742643,1883,'Streptomyces sp. I07A-01484','species'),(742644,1883,'Streptomyces sp. I07A-01825','species'),(742645,1883,'Streptomyces sp. I07A-01827','species'),(742646,1883,'Streptomyces sp. I08A-00324','species'),(742647,1883,'Streptomyces sp. I08A-00346','species'),(742648,1883,'Streptomyces sp. I08A-00349','species'),(742649,1883,'Streptomyces sp. I08A-00350','species'),(742650,1883,'Streptomyces sp. I08A-00355','species'),(742651,1883,'Streptomyces sp. I08A-00368','species'),(742652,1883,'Streptomyces sp. I08A-00371','species'),(742653,1883,'Streptomyces sp. I08A-00376','species'),(742654,1883,'Streptomyces sp. I08A-00406','species'),(742655,1883,'Streptomyces sp. I08A-00409','species'),(742656,1883,'Streptomyces sp. I08A-00421','species'),(742657,1883,'Streptomyces sp. I08A-00422','species'),(742658,1883,'Streptomyces sp. I08A-00424','species'),(742659,1883,'Streptomyces sp. I08A-00426','species'),(742660,1883,'Streptomyces sp. I08A-00427','species'),(742661,1883,'Streptomyces sp. I08A-00429','species'),(742662,1883,'Streptomyces sp. I08A-00431','species'),(742663,1883,'Streptomyces sp. I08A-00432','species'),(742664,1883,'Streptomyces sp. I08A-00436','species'),(742665,1883,'Streptomyces sp. I08A-00437','species'),(742666,1883,'Streptomyces sp. I08A-00439','species'),(742667,1883,'Streptomyces sp. I08A-00440','species'),(742668,1883,'Streptomyces sp. I08A-00443','species'),(742669,1883,'Streptomyces sp. I08A-00448','species'),(742670,1883,'Streptomyces sp. I08A-00450','species'),(742671,1883,'Streptomyces sp. I08A-00451','species'),(742672,1883,'Streptomyces sp. I08A-01824','species'),(742673,1754,'Thermoanaerobacter sp. HL-3','species'),(742680,127254,'Anetia jaegeri','species'),(742681,127254,'Anetia pantheratus','species'),(742682,76234,'Euploea eunice','species'),(742683,76236,'Idea lynceus','species'),(742684,76236,'Idea stolli','species'),(742685,127252,'Ideopsis vulgaris','species'),(742686,344705,'Miriamica','genus'),(742687,742686,'Miriamica sp. n. AB-2010','species'),(742688,1763,'Mycobacterium sp. NL-JvIW-001','species'),(742689,119210,'Influenza A virus (A/Bethesda/956/2006(H3N2))','no rank'),(742690,5506,'Fusarium sp. 45AMC','species'),(742691,5506,'Fusarium sp. 45BMC','species'),(742692,1186,'Calothrix sp. ISC 11','species'),(742693,47251,'Leptolyngbya sp. ISC 67','species'),(742694,1198,'Phormidium sp. ISC 63','species'),(742695,437799,'Canalisporium','genus'),(742696,742695,'Canalisporium caribense','species'),(742697,47527,'Anodonta suborbiculata','species'),(742699,350885,'Unionicola amandita','species'),(742701,350885,'Unionicola fulleri','species'),(742702,350885,'Unionicola gailae','species'),(742707,350885,'Unionicola hoesei','species'),(742708,350885,'Unionicola kavanaghi','species'),(742709,350885,'Unionicola tupara','species'),(742710,350885,'Unionicola vamana','species'),(742711,350885,'Unionicola vikitra','species'),(742712,742695,'Canalisporium elegans','species'),(742713,742695,'Canalisporium jinghongensis','species'),(742714,742695,'Canalisporium pulchrum','species'),(742715,742695,'Canalisporium pallidum','species'),(742716,742695,'Canalisporium exiguum','species'),(742717,132606,'Limnothrix redekei PUPCCC 116','no rank'),(742718,45426,'Ascomycota sp. NB-2010a','species'),(742719,469,'Acinetobacter sp. B23','species'),(742720,904,'Acidaminococcus sp. 4_1_13_G','species'),(742721,102106,'Collinsella sp. 1_1_44A2FAA','species'),(742722,102106,'Collinsella sp. 4_8_47FAA','species'),(742723,186928,'Lachnospiraceae bacterium 2_1_46FAA','species'),(742724,552397,'Ruminococcaceae bacterium 2_1_42A','species'),(742725,626932,'Alistipes indistinctus YIT 12060','no rank'),(742726,487174,'Barnesiella intestinihominis YIT 11860','no rank'),(742727,626931,'Bacteroides oleiciplenus YIT 12058','no rank'),(742729,302911,'Bifidobacterium animalis subsp. lactis Bi-07','no rank'),(742730,546,'Citrobacter freundii 4_7_47CFAA','no rank'),(742731,358742,'Clostridium aldenense WAL-18727','no rank'),(742732,208479,'Clostridium bolteae WAL-14578','no rank'),(742733,358743,'Clostridium citroniae WAL-17108','no rank'),(742734,358743,'Clostridium citroniae WAL-19142','no rank'),(742735,1531,'Clostridium clostridioforme 2_1_49FAA','no rank'),(742736,1531,'Clostridium clostridioforme WAL-7855','no rank'),(742737,154046,'Clostridium hathewayi WAL-18680','no rank'),(742738,292800,'Clostridium orbiscindens 1_3_50AFAA','no rank'),(742739,1502,'Clostridium perfringens WAL-14572','no rank'),(742740,1512,'Clostridium symbiosum WAL-14163','no rank'),(742741,1512,'Clostridium symbiosum WAL-14673','no rank'),(742742,626935,'Collinsella tanakaei YIT 12063','no rank'),(742743,487173,'Dialister succinatiphilus YIT 11850','no rank'),(742744,342752,'Trithemis aconita','species'),(742745,342752,'Trithemis aenea','species'),(742746,342752,'Trithemis aequalis','species'),(742747,342752,'Trithemis basitincta','species'),(742748,342752,'Trithemis bifida','species'),(742749,342752,'Trithemis bredoi','species'),(742750,342752,'Trithemis brydeni','species'),(742751,342752,'Trithemis dejouxi','species'),(742752,342752,'Trithemis dichroa','species'),(742753,342752,'Trithemis ellenbeckii','species'),(742754,342752,'Trithemis hartwigi','species'),(742755,342752,'Trithemis imitata','species'),(742756,342752,'Trithemis kalula','species'),(742757,342752,'Trithemis persephone','species'),(742758,342752,'Trithemis pluvialis','species'),(742759,342752,'Trithemis pruinata','species'),(742760,342752,'Trithemis selika','species'),(742761,342752,'Trithemis werneri','species'),(742762,342752,'Trithemis nr. bifida SD-2010','species'),(742763,6964,'Porpacithemis','genus'),(742764,742763,'Porpacithemis trithemoides','species'),(742765,39486,'Dorea formicigenerans 4_6_53AFAA','no rank'),(742766,156974,'Dysgonomonas gadei ATCC BAA-286','no rank'),(742767,163665,'Dysgonomonas mossii DSM 22836','no rank'),(742768,84112,'Eggerthella lenta 1_1_60AFAA','no rank'),(742769,114727,'Influenza A virus (A/Thessaloniki/2383/2009(H1N1))','no rank'),(742770,114727,'Influenza A virus (A/Thessaloniki/2856/2009(H1N1))','no rank'),(742771,114727,'Influenza A virus (A/Thessaloniki/2840/2009(H1N1))','no rank'),(742772,114727,'Influenza A virus (A/Thessaloniki/2734/2009(H1N1))','no rank'),(742773,114727,'Influenza A virus (A/Thessaloniki/2811/2009(H1N1))','no rank'),(742774,114727,'Influenza A virus (A/Thessaloniki/2806/2009(H1N1))','no rank'),(742775,114727,'Influenza A virus (A/Thessaloniki/2805/2009(H1N1))','no rank'),(742776,114727,'Influenza A virus (A/Katerini/2790/2009(H1N1))','no rank'),(742777,114727,'Influenza A virus (A/Thessaloniki/2681/2009(H1N1))','no rank'),(742778,114727,'Influenza A virus (A/Thessaloniki/2228/2009(H1N1))','no rank'),(742779,114727,'Influenza A virus (A/Thessaloniki/2445/2009(H1N1))','no rank'),(742780,114727,'Influenza A virus (A/Giannitsa/2059/2009(H1N1))','no rank'),(742781,114727,'Influenza A virus (A/Kastoria/2186/2009(H1N1))','no rank'),(742782,114727,'Influenza A virus (A/Thessaloniki/2333/2009(H1N1))','no rank'),(742783,114727,'Influenza A virus (A/Thessaloniki/2812/2009(H1N1))','no rank'),(742784,114727,'Influenza A virus (A/Thessaloniki/2956/2009(H1N1))','no rank'),(742785,114727,'Influenza A virus (A/Thessaloniki/3089/2009(H1N1))','no rank'),(742786,114727,'Influenza A virus (A/Thesssaloniki/2904/2009(H1N1))','no rank'),(742787,114727,'Influenza A virus (A/Thessaloniki/1955/2009(H1N1))','no rank'),(742788,114727,'Influenza A virus (A/Serres/211/2010(H1N1))','no rank'),(742789,114727,'Influenza A virus (A/Thessaloniki/213/2010(H1N1))','no rank'),(742790,114727,'Influenza A virus (A/Thessaloniki/218/2010(H1N1))','no rank'),(742791,114727,'Influenza A virus (A/Kavala/219/2010(H1N1))','no rank'),(742792,114727,'Influenza A virus (A/Thessaloniki/225/2010(H1N1))','no rank'),(742793,114727,'Influenza A virus (A/Thessaloniki/228/2010(H1N1))','no rank'),(742794,114727,'Influenza A virus (A/Kastoria/245/2010(H1N1))','no rank'),(742795,114727,'Influenza A virus (A/Thessaloniki/4183/2009(H1N1))','no rank'),(742796,114727,'Influenza A virus (A/Thessaloniki/4184/2009(H1N1))','no rank'),(742797,114727,'Influenza A virus (A/Thessaloniki/787/2009(H1N1))','no rank'),(742798,114727,'Influenza A virus (A/Thessaloniki/690/2009(H1N1))','no rank'),(742799,114727,'Influenza A virus (A/Thessaloniki/206/2010(H1N1))','no rank'),(742800,114727,'Influenza A virus (A/Thessaloniki/2331/2009(H1N1))','no rank'),(742801,114727,'Influenza A virus (A/Katerini/240/2010(H1N1))','no rank'),(742802,114727,'Influenza A virus (A/Thessaloniki/2502/2009(H1N1))','no rank'),(742803,114727,'Influenza A virus (A/Kastoria/2636/2009(H1N1))','no rank'),(742804,114727,'Influenza A virus (A/Thessaloniki/449/2009(H1N1))','no rank'),(742805,114727,'Influenza A virus (A/Ptolemaida/370/2009(H1N1))','no rank'),(742806,114727,'Influenza A virus (A/Thessaloniki/366/2009(H1N1))','no rank'),(742807,114727,'Influenza A virus (A/Thessaloniki/384/2009(H1N1))','no rank'),(742808,114727,'Influenza A virus (A/Thessaloniki/434/2009(H1N1))','no rank'),(742809,114727,'Influenza A virus (A/Thessaloniki/2661/2009(H1N1))','no rank'),(742810,114727,'Influenza A virus (A/Kerkira/985/2009(H1N1))','no rank'),(742811,114727,'Influenza A virus (A/Thessaloniki/2349/2009(H1N1))','no rank'),(742812,114727,'Influenza A virus (A/Thessaloniki/2376/2009(H1N1))','no rank'),(742813,41997,'Enterococcus saccharolyticus 30_1','no rank'),(742814,143387,'Fusobacterium necrophorum subsp. funduliforme 1_1_36S','no rank'),(742815,1582,'Lactobacillus casei DN-114001','no rank'),(742816,437897,'Megamonas funiformis YIT 11815','no rank'),(742817,626933,'Odoribacter laneus YIT 12061','no rank'),(742818,626934,'Slackia piriformis YIT 12062','no rank'),(742819,547127,'Cassia mild mosaic virus','species'),(742820,1328,'Streptococcus anginosus 1_2_62CV','no rank'),(742821,40545,'Sutterella wadsworthensis 3_1_45B','no rank'),(742822,332470,'Cassia yellow spot virus','species'),(742823,40545,'Sutterella wadsworthensis 2_1_59BFAA','no rank'),(742824,39725,'environmental samples','no rank'),(742825,742824,'uncultured circovirus','species'),(742826,39724,'environmental samples','no rank'),(742828,219118,'Macroclinidium','genus'),(742829,3118,'Ulva sp. OTU1 ARS-2010','species'),(742830,3118,'Ulva sp. OTU1/2 ARS-2010','species'),(742832,3118,'Ulva sp. OTU11 ARS-2010','species'),(742833,3118,'Ulva sp. OTU2 ARS-2010','species'),(742834,3118,'Ulva sp. OTU3 ARS-2010','species'),(742835,3118,'Ulva sp. OTU4 ARS-2010','species'),(742836,3118,'Ulva sp. OTU5 ARS-2010','species'),(742837,3118,'Ulva sp. OTU6 ARS-2010','species'),(742838,3118,'Ulva sp. OTU9 ARS-2010','species'),(742839,3118,'Ulva sp. OTU9/10 ARS-2010','species'),(742840,53335,'Pantoea sp. NCCP-146','species'),(742841,570,'Klebsiella sp. NCCP-142','species'),(742842,97050,'Ruegeria sp. JSP2','species'),(742843,265976,'Serinicoccus sp. JSP1','species'),(742844,29278,'Cloning vector pYC6/CT','species'),(742845,162474,'Malasseziaceae','family'),(742846,452283,'Ceraceosorales','order'),(742847,742846,'Ceraceosoraceae','family'),(742849,114727,'Influenza A virus (A/Beijing/22808/2009(H1N1))','no rank'),(742850,114727,'Influenza A virus (A/Beijing/22811/2009(H1N1))','no rank'),(742851,114727,'Influenza A virus (A/Beijing/SE1099/2009(H1N1))','no rank'),(742852,114727,'Influenza A virus (A/Beijing/SE1113/2009(H1N1))','no rank'),(742853,114727,'Influenza A virus (A/Beijing/SE1510/2009(H1N1))','no rank'),(742854,114727,'Influenza A virus (A/Beijing/SE1547/2009(H1N1))','no rank'),(742855,114727,'Influenza A virus (A/Beijing/SE1609/2009(H1N1))','no rank'),(742856,114727,'Influenza A virus (A/Beijing/SE2365/2009(H1N1))','no rank'),(742857,114727,'Influenza A virus (A/Beijing/SE2449/2009(H1N1))','no rank'),(742858,114727,'Influenza A virus (A/Beijing/SE2577/2009(H1N1))','no rank'),(742859,114727,'Influenza A virus (A/Beijing/SE2649/2009(H1N1))','no rank'),(742860,114727,'Influenza A virus (A/Beijing/SE2733/2009(H1N1))','no rank'),(742861,114727,'Influenza A virus (A/Beijing/SE2849/2009(H1N1))','no rank'),(742862,114727,'Influenza A virus (A/Beijing/SE3182/2009(H1N1))','no rank'),(742863,114727,'Influenza A virus (A/Beijing/SE931/2009(H1N1))','no rank'),(742864,114727,'Influenza A virus (A/swine/Saitama/27/2003(H1N2))','no rank'),(742865,114727,'Influenza A virus (A/swine/Saitama/1/2004(H1N2))','no rank'),(742866,114727,'Influenza A virus (A/swine/Saitama/20/2004(H1N2))','no rank'),(742867,49928,'bacterium endosymbiont of Donacia bicolor','species'),(742868,49928,'bacterium endosymbiont of Donacia caerulea','species'),(742869,49928,'bacterium endosymbiont of Donacia cincticornis','species'),(742870,49928,'bacterium endosymbiont of Donacia cinerea','species'),(742871,49928,'bacterium endosymbiont of Donacia clavipes','species'),(742872,49928,'bacterium endosymbiont of Donacia confluenta','species'),(742873,49928,'bacterium endosymbiont of Donacia crassipes','species'),(742874,49928,'bacterium endosymbiont of Donacia dentata','species'),(742875,49928,'bacterium endosymbiont of Donacia distincta','species'),(742876,49928,'bacterium endosymbiont of Donacia fulgens','species'),(742877,49928,'bacterium endosymbiont of Donacia hirticollis','species'),(742878,49928,'bacterium endosymbiont of Donacia impressa','species'),(742879,49928,'bacterium endosymbiont of Donacia marginata','species'),(742880,49928,'bacterium endosymbiont of Donacia palmata','species'),(742881,49928,'bacterium endosymbiont of Donacia piscatrix','species'),(742882,49928,'bacterium endosymbiont of Donacia porosicollis','species'),(742883,49928,'bacterium endosymbiont of Donacia proxima','species'),(742884,49928,'bacterium endosymbiont of Donacia semicuprea','species'),(742885,49928,'bacterium endosymbiont of Donacia simplex','species'),(742886,49928,'bacterium endosymbiont of Donacia sparganii','species'),(742887,49928,'bacterium endosymbiont of Donacia subtilis','species'),(742888,49928,'bacterium endosymbiont of Donacia thalassina','species'),(742889,49928,'bacterium endosymbiont of Donacia tomentosa','species'),(742890,49928,'bacterium endosymbiont of Donacia versicolorea','species'),(742891,49928,'bacterium endosymbiont of Donacia vulgaris','species'),(742892,49928,'bacterium endosymbiont of Macroplea pubipennis','species'),(742893,49928,'bacterium endosymbiont of Neohaemonia melsheimeri','species'),(742894,49928,'bacterium endosymbiont of Neohaemonia minnesotensis','species'),(742895,49928,'bacterium endosymbiont of Neohaemonia nigricornis','species'),(742896,49928,'bacterium endosymbiont of Plateumaris flavipes','species'),(742897,49928,'bacterium endosymbiont of Plateumaris frosti','species'),(742898,49928,'bacterium endosymbiont of Plateumaris fulvipes','species'),(742899,49928,'bacterium endosymbiont of Plateumaris nitida','species'),(742900,49928,'bacterium endosymbiont of Plateumaris pusilla','species'),(742901,49928,'bacterium endosymbiont of Plateumaris rustica','species'),(742902,49928,'bacterium endosymbiont of Plateumaris sericea','species'),(742903,49928,'bacterium endosymbiont of Plateumaris shoemakeri','species'),(742905,1883,'Streptomyces sp. WM2-4','species'),(742906,937079,'Gambierdiscus sp. SUS-2010','species'),(742907,379,'Rhizobium sp. CCBAU 15278','species'),(742908,379,'Rhizobium sp. CCBAU 45133','species'),(742909,551759,'Aromatoleum sp. OcN1','species'),(742910,36939,'Hurleya','genus'),(742911,742910,'Hurleya kalamundae','species'),(742912,27719,'Hoplias lacerdae','species'),(742913,43521,'Morinda scabrida','species'),(742914,642248,'suggested genus Cyclovirus','no rank'),(742915,742914,'Cyclovirus PK5006','species'),(742916,742914,'Cyclovirus PK5034','species'),(742917,742914,'Cyclovirus PK5222','species'),(742918,742914,'Cyclovirus PK5510','species'),(742919,742914,'Cyclovirus PK6197','species'),(742920,742914,'Cyclovirus Chimp11','species'),(742921,742914,'Cyclovirus Chimp12','species'),(742922,742914,'Cyclovirus NG12','species'),(742923,742914,'Cyclovirus NG14','species'),(742924,742914,'Cyclovirus TN25','species'),(742925,742914,'Cyclovirus TN18','species'),(742926,742914,'Cyclovirus PK10','species'),(742927,742914,'Cyclovirus PK14','species'),(742928,742914,'Cyclovirus PK15','species'),(742929,742914,'Cyclovirus PK16','species'),(742930,742914,'Cyclovirus PK2','species'),(742931,742914,'Cyclovirus PK3','species'),(742932,742914,'Cyclovirus PK4','species'),(742933,742914,'Cyclovirus PK2291','species'),(742934,742914,'Cyclovirus PK2096','species'),(742935,742914,'Cyclovirus PK2178','species'),(742936,742914,'Cyclovirus PK5016','species'),(742937,742914,'Cyclovirus PK5727','species'),(742938,742914,'Cyclovirus PK6527','species'),(742939,126344,'Phormidium tenue ISC 24','no rank'),(742940,742914,'Cyclovirus Chimp13','species'),(742941,742914,'Cyclovirus Chimp73','species'),(742942,742914,'Cyclovirus Chimp32','species'),(742943,742914,'Cyclovirus Chimp53','species'),(742944,742914,'Cyclovirus NG23','species'),(742945,742914,'Cyclovirus NG15','species'),(742946,742914,'Cyclovirus NG6','species'),(742947,742914,'Cyclovirus NG8','species'),(742948,742914,'Cyclovirus NG22','species'),(742949,742914,'Cyclovirus TN16','species'),(742950,742914,'Cyclovirus TN22','species'),(742951,742914,'Cyclovirus TN15','species'),(742952,742914,'Cyclovirus TN2','species'),(742953,742914,'Cyclovirus TN12','species'),(742954,742914,'Cyclovirus TN9','species'),(742955,742914,'Cyclovirus TN10','species'),(742956,742914,'Cyclovirus TN6','species'),(742957,742914,'Cyclovirus TN26','species'),(742958,742914,'Cyclovirus TN11','species'),(742959,742914,'Cyclovirus TN17','species'),(742960,742914,'Cyclovirus TN8','species'),(742961,742914,'Cyclovirus PKgoat11','species'),(742962,742914,'Cyclovirus PKgoat12','species'),(742963,742914,'Cyclovirus PKgoat22','species'),(742964,742914,'Cyclovirus PKgoat23','species'),(742965,742914,'Cyclovirus PKbeef22','species'),(742966,742914,'Cyclovirus PKgoat21','species'),(742967,742914,'Cyclovirus PKbeef24','species'),(742968,742914,'Cyclovirus PKbeef23','species'),(742969,742914,'Cyclovirus PKbeef25','species'),(742970,742914,'Cyclovirus PKgoat25','species'),(742971,742914,'Cyclovirus NG_camel27','species'),(742972,742914,'Cyclovirus NG_camel37','species'),(742973,742914,'Cyclovirus NG_camel40','species'),(742974,743263,'Cyclovirus NG_chicken11','species'),(742975,743263,'Cyclovirus NG_chicken12','species'),(742976,743263,'Cyclovirus NG_chicken13','species'),(742977,743263,'Cyclovirus NG_chicken14','species'),(742978,743263,'Cyclovirus NG_chicken15','species'),(742979,743263,'Cyclovirus NG_chicken16','species'),(742980,345249,'Circovirus NG_chicken17','species'),(742981,743263,'Cyclovirus NG_chicken18','species'),(742982,743263,'Cyclovirus NG_chicken19','species'),(742983,743263,'Cyclovirus NG_chicken2','species'),(742984,345249,'Circovirus NG_chicken20','species'),(742985,345249,'Circovirus NG_chicken21','species'),(742986,743263,'Cyclovirus NG_chicken22','species'),(742987,743263,'Cyclovirus NG_chicken23','species'),(742988,743263,'Cyclovirus NG_chicken24','species'),(742989,345249,'Circovirus NG_chicken25','species'),(742990,743263,'Cyclovirus NG_chicken26','species'),(742991,743263,'Cyclovirus NG_chicken3','species'),(742992,743263,'Cyclovirus NG_chicken31','species'),(742993,743263,'Cyclovirus NG_chicken32','species'),(742994,345249,'Circovirus NG_chicken33','species'),(742995,743263,'Cyclovirus NG_chicken36','species'),(742996,743263,'Cyclovirus NG_chicken37','species'),(742997,345249,'Circovirus NG_chicken38','species'),(742998,345249,'Circovirus NG_chicken39','species'),(742999,345249,'Circovirus NG_chicken5','species'),(743000,743263,'Cyclovirus NG_chicken6','species'),(743001,743263,'Cyclovirus NG_chicken7','species'),(743002,743263,'Cyclovirus NG_chicken8','species'),(743003,743263,'Cyclovirus NG_chicken9','species'),(743004,742914,'Cyclovirus NG_cow12','species'),(743005,742914,'Cyclovirus NG_cow2','species'),(743006,742914,'Cyclovirus NG_cow23','species'),(743007,742914,'Cyclovirus NG_sheep50','species'),(743008,1386,'Bacillus sp. CR-7','species'),(743009,33882,'Microbacterium sp. MB10','species'),(743010,1485,'Clostridium sp. Iso4-1','species'),(743011,1485,'Clostridium sp. Iso4-2a','species'),(743012,1485,'Clostridium sp. Iso5-8','species'),(743013,1485,'Clostridium sp. Iso6-17','species'),(743014,1485,'Clostridium sp. Iso6-24','species'),(743015,1485,'Clostridium sp. Iso6-26','species'),(743016,1485,'Clostridium sp. Iso6-29','species'),(743017,1485,'Clostridium sp. IsoCT1S','species'),(743018,1485,'Clostridium sp. IsoCT1Y','species'),(743019,1485,'Clostridium sp. IsoCT2S','species'),(743020,1485,'Clostridium sp. IsoCT2Y','species'),(743021,342752,'Trithemis adelpha','species'),(743022,342752,'Trithemis tropicana','species'),(743023,283494,'Okra yellow crinkle Cameroon alphasatellite','species'),(743024,39476,'Monstrotyphis','genus'),(743025,743024,'Monstrotyphis imperialis','species'),(743026,743023,'Okra yellow crinkle Cameroon alphasatellite [CM:Lys1sp2:09]','no rank'),(743027,743023,'Okra yellow crinkle Cameroon alphasatellite [CM:Lys1sp3:09]','no rank'),(743028,743023,'Okra yellow crinkle Cameroon alphasatellite [CM:Lys1sp4:09]','no rank'),(743029,743023,'Okra yellow crinkle Cameroon alphasatellite [CM:Njo5sp2:09]','no rank'),(743030,743023,'Okra yellow crinkle Cameroon alphasatellite [CM:Njo5sp3:09]','no rank'),(743031,283494,'Okra leaf curl Mali alphasatellite-Cameroon','species'),(743032,743031,'Okra leaf curl Mali alphasatellite-Cameroon [CM:Lys1d2:09]','no rank'),(743033,743031,'Okra leaf curl Mali alphasatellite-Cameroon [CM:Lys1d3:09]','no rank'),(743034,743031,'Okra leaf curl Mali alphasatellite-Cameroon [CM:Njo5d2:09]','no rank'),(743035,1231296,'Ageratum leaf curl Cameroon alphasatellite','species'),(743036,743035,'Ageratum leaf curl Cameroon alphasatellite [CM:ODL1D1:Ok:09]','no rank'),(743037,743035,'Ageratum leaf curl Cameroon alphasatellite [CM:AGLD3:Ag:09]','no rank'),(743038,743035,'Ageratum leaf curl Cameroon alphasatellite [CM:ODL1D2:Ok:09]','no rank'),(743039,743035,'Ageratum leaf curl Cameroon alphasatellite [CM:OMHD2:Ok:09]','no rank'),(743040,1231296,'Tomato leaf curl Cameroon alphasatellite','species'),(743041,743040,'Tomato leaf curl Cameroon alphasatellite [CM:OMHD3:Ok:09]','no rank'),(743042,743040,'Tomato leaf curl Cameroon alphasatellite [CM:TOS2D1:To:09]','no rank'),(743043,743040,'Tomato leaf curl Cameroon alphasatellite [CM:TOS2D2:To:09]','no rank'),(743044,743040,'Tomato leaf curl Cameroon alphasatellite [CM:TOS2D3:To:09]','no rank'),(743045,743040,'Tomato leaf curl Cameroon alphasatellite [CM:AGLD1:Ag:09]','no rank'),(743046,48479,'uncultured marine bacterium MedDCM-OCT-S01-C143','species'),(743047,48479,'uncultured marine bacterium MedDCM-OCT-S01-C266','species'),(743048,48479,'uncultured marine bacterium MedDCM-OCT-S04-C102','species'),(743049,48479,'uncultured marine bacterium MedDCM-OCT-S04-C103','species'),(743050,48479,'uncultured marine bacterium MedDCM-OCT-S04-C109','species'),(743051,48479,'uncultured marine bacterium MedDCM-OCT-S04-C123','species'),(743052,48479,'uncultured marine bacterium MedDCM-OCT-S04-C13','species'),(743053,48479,'uncultured marine bacterium MedDCM-OCT-S04-C191','species'),(743054,48479,'uncultured marine bacterium MedDCM-OCT-S04-C293','species'),(743055,48479,'uncultured marine bacterium MedDCM-OCT-S04-C385','species'),(743056,48479,'uncultured marine bacterium MedDCM-OCT-S04-C40','species'),(743057,48479,'uncultured marine bacterium MedDCM-OCT-S04-C448','species'),(743058,48479,'uncultured marine bacterium MedDCM-OCT-S04-C694','species'),(743059,48479,'uncultured marine bacterium MedDCM-OCT-S04-C7','species'),(743060,48479,'uncultured marine bacterium MedDCM-OCT-S04-C72','species'),(743061,48479,'uncultured marine bacterium MedDCM-OCT-S04-C749','species'),(743062,48479,'uncultured marine bacterium MedDCM-OCT-S05-C109','species'),(743063,48479,'uncultured marine bacterium MedDCM-OCT-S05-C114','species'),(743064,48479,'uncultured marine bacterium MedDCM-OCT-S05-C222','species'),(743065,48479,'uncultured marine bacterium MedDCM-OCT-S05-C259','species'),(743066,48479,'uncultured marine bacterium MedDCM-OCT-S05-C362','species'),(743067,48479,'uncultured marine bacterium MedDCM-OCT-S05-C75','species'),(743068,48479,'uncultured marine bacterium MedDCM-OCT-S08-C1068','species'),(743069,48479,'uncultured marine bacterium MedDCM-OCT-S08-C116','species'),(743070,48479,'uncultured marine bacterium MedDCM-OCT-S08-C1340','species'),(743071,48479,'uncultured marine bacterium MedDCM-OCT-S08-C1463','species'),(743072,48479,'uncultured marine bacterium MedDCM-OCT-S08-C1605','species'),(743073,48479,'uncultured marine bacterium MedDCM-OCT-S08-C1622','species'),(743074,48479,'uncultured marine bacterium MedDCM-OCT-S08-C235','species'),(743075,48479,'uncultured marine bacterium MedDCM-OCT-S09-C145','species'),(743076,48479,'uncultured marine bacterium MedDCM-OCT-S09-C166','species'),(743077,48479,'uncultured marine bacterium MedDCM-OCT-S09-C199','species'),(743078,48479,'uncultured marine bacterium MedDCM-OCT-S09-C247','species'),(743079,48479,'uncultured marine bacterium MedDCM-OCT-S09-C3','species'),(743080,48479,'uncultured marine bacterium MedDCM-OCT-S11-C310','species'),(743081,48479,'uncultured marine bacterium MedDCM-OCT-S11-C95','species'),(743082,48479,'uncultured marine bacterium MedDCM-OCT-S12-C289','species'),(743083,48510,'uncultured archaeon MedDCM-OCT-S02-C115','species'),(743084,48510,'uncultured archaeon MedDCM-OCT-S04-C14','species'),(743085,48510,'uncultured archaeon MedDCM-OCT-S04-C140','species'),(743086,48510,'uncultured archaeon MedDCM-OCT-S04-C163','species'),(743087,48510,'uncultured archaeon MedDCM-OCT-S04-C246','species'),(743088,48510,'uncultured archaeon MedDCM-OCT-S05-C10','species'),(743089,48510,'uncultured archaeon MedDCM-OCT-S05-C205','species'),(743090,48510,'uncultured archaeon MedDCM-OCT-S05-C32','species'),(743091,48510,'uncultured archaeon MedDCM-OCT-S05-C418','species'),(743092,48510,'uncultured archaeon MedDCM-OCT-S05-C57','species'),(743093,48510,'uncultured archaeon MedDCM-OCT-S05-C724','species'),(743094,48510,'uncultured archaeon MedDCM-OCT-S06-C18','species'),(743095,48510,'uncultured archaeon MedDCM-OCT-S08-C16','species'),(743096,48510,'uncultured archaeon MedDCM-OCT-S08-C282','species'),(743097,48510,'uncultured archaeon MedDCM-OCT-S08-C37','species'),(743098,48510,'uncultured archaeon MedDCM-OCT-S08-C54','species'),(743099,48510,'uncultured archaeon MedDCM-OCT-S08-C82','species'),(743100,48510,'uncultured archaeon MedDCM-OCT-S08-C92','species'),(743101,48510,'uncultured archaeon MedDCM-OCT-S09-C13','species'),(743102,48510,'uncultured archaeon MedDCM-OCT-S09-C50','species'),(743103,48510,'uncultured archaeon MedDCM-OCT-S11-C441','species'),(743104,48510,'uncultured archaeon MedDCM-OCT-S11-C473','species'),(743105,89791,'Sagenomella humicola','species'),(743106,89791,'Sagenomella striatispora','species'),(743107,581188,'Monocillium indicum','species'),(743108,89791,'Sagenomella sp. UAMH 9571','species'),(743109,34380,'Phialosimplex','genus'),(743110,743109,'Phialosimplex caninus','species'),(743111,37990,'Amphirosellinia','genus'),(743112,743111,'Amphirosellinia fushanensis','species'),(743113,743111,'Amphirosellinia nigrospora','species'),(743114,190942,'Astrocystis sublimbata','species'),(743115,398498,'Euepixylon sphaeriostomum','species'),(743116,110525,'Kretzschmaria guyanensis','species'),(743117,110525,'Kretzschmaria neocaledonica','species'),(743119,110525,'Kretzschmaria pavimentosa','species'),(743120,705568,'Noctuidae gen. noctjanzen01 sp. Janzen02','species'),(743121,705568,'Noctuidae gen. noctjanzen01 sp. Janzen106','species'),(743122,705568,'Noctuidae gen. noctjanzen01 sp. Janzen112','species'),(743123,705568,'Noctuidae gen. noctjanzen01 sp. Janzen118','species'),(743124,705568,'Noctuidae gen. noctjanzen01 sp. Janzen200','species'),(743125,705568,'Noctuidae gen. noctjanzen01 sp. Janzen45','species'),(743126,705568,'Noctuidae gen. noctjanzen01 sp. Janzen95','species'),(743127,694923,'Aclytia sp. albistrigaDHJ02','species'),(743128,695698,'Adiopa sp. Poole01DHJ01','species'),(743129,694992,'Aethria sp. Espinoza01','species'),(743130,695613,'Antiblemma sp. Janzen100','species'),(743131,695613,'Antiblemma sp. Poole03','species'),(743132,695613,'Antiblemma sp. Poole04','species'),(743133,695613,'Antiblemma sp. Poole20','species'),(743134,695613,'Antiblemma sp. Poole23','species'),(743135,705754,'Azeta sp. repugnalisDHJ02','species'),(743136,695641,'Bendisodes sp. aeoliaDHJ01','species'),(743137,695641,'Bendisodes sp. aeoliaDHJ02','species'),(743138,695641,'Bendisodes sp. Poole01','species'),(743139,688399,'Bleptina sp. Janzen176','species'),(743140,722369,'Calledema sp. jocastaDHJ01','species'),(743141,691634,'Celiptera sp. levinaDHJ01','species'),(743142,517633,'Eudesmia sp. meneaDHJ01','species'),(743143,82606,'Citheronia sp. bellavistaDHJ03','species'),(743144,82606,'Citheronia sp. bellavistaDHJ04','species'),(743145,695648,'Coenobela sp. johaDHJ01','species'),(743146,709247,'Collomena sp. sioperaDHJ03','species'),(743147,56379,'Condica sp. imitataDHJ02','species'),(743148,56379,'Condica sp. sutorDHJ01','species'),(743149,56379,'Condica sp. sutorDHJ02','species'),(743150,688615,'Dasylophia sp. maxtlaDHJ07','species'),(743151,735484,'Didugua sp. argentilineaDHJ01','species'),(743152,735484,'Didugua sp. argentilineaDHJ02','species'),(743153,718088,'Disphragis sp. geldubaDHJ03','species'),(743154,718088,'Disphragis sp. notabilisDHJ02','species'),(743155,709251,'Drobeta sp. crepusculaDHJ01','species'),(743156,709251,'Drobeta sp. crepusculaDHJ02','species'),(743157,709251,'Drobeta sp. Poole01','species'),(743158,709251,'Drobeta sp. Poole02','species'),(743159,695420,'Dysschema sp. lycasteDHJ02','species'),(743160,695009,'Ecdemus sp. Janzen03','species'),(743161,705767,'Epitausa sp. copperyiDHJ01','species'),(743162,695044,'Euagra sp. haemanthusDHJ01','species'),(743163,132217,'Eucereon sp. erythrolepsisDHJ02','species'),(743164,695661,'Goniohelia sp. phaeogoniaDHJ01','species'),(743165,705772,'Gonodonta sp. holosericeaDHJ02','species'),(743166,705772,'Gonodonta sp. sinaldusDHJ01','species'),(743167,705772,'Gonodonta sp. sinaldusDHJ03','species'),(743168,705772,'Gonodonta sp. sinaldusDHJ12','species'),(743169,718110,'Hapigia sp. repandensDHJ05','species'),(743170,695618,'Hemicephalis sp. Janzen03','species'),(743171,718117,'Hemiceras sp. biolep10','species'),(743172,95218,'Hypena sp. andriaDHJ01','species'),(743173,95218,'Hypena sp. andriaDHJ02','species'),(743174,95218,'Hypena sp. coatilisDHJ03','species'),(743175,95218,'Hypena sp. hemonalisDHJ03','species'),(743176,95218,'Hypena sp. Janzen12','species'),(743177,95218,'Hypena sp. Janzen25','species'),(743178,95218,'Hypena sp. Poole04','species'),(743179,95218,'Hypena sp. Poole05DHJ01','species'),(743180,95218,'Hypena sp. Poole05DHJ02','species'),(743181,95218,'Hypena sp. Poole07','species'),(743182,95218,'Hypena sp. Poole08','species'),(743183,658969,'Idalus sp. vitreaDHJ02','species'),(743184,709259,'Iscadia sp. furciferaDHJ01','species'),(743185,695620,'Lesmone sp. gentilisDHJ01','species'),(743186,695620,'Lesmone sp. gentilisDHJ03','species'),(743187,134393,'Leucania sp. biolep08','species'),(743188,134393,'Leucania sp. humidicolaDHJ02','species'),(743189,134393,'Leucania sp. Poole02','species'),(743190,214195,'Lophocampa sp. debilisDHJ01','species'),(743191,214195,'Lophocampa sp. maroniensisDHJ04','species'),(743192,694968,'Loxophlebia sp. Janzen01','species'),(743193,718131,'Malocampa sp. Janzen11','species'),(743194,695264,'Melese sp. laodamiaDHJ01','species'),(743195,688518,'Metalectra sp. Poole10','species'),(743196,705795,'Nephelistis sp. stellansDHJ01','species'),(743197,705795,'Nephelistis sp. stellansDHJ02','species'),(743198,464732,'Notarctia sp. proximaDHJ01','species'),(743199,694921,'Nyridela sp. xanthoceraDHJ01','species'),(743200,695625,'Oxidercia sp. discophoraDHJ01','species'),(743201,56401,'Paectes sp. Janzen22','species'),(743202,56401,'Paectes sp. Poole11','species'),(743203,695680,'Parachabora sp. abydasDHJ01','species'),(743204,695680,'Parachabora sp. abydasDHJ02','species'),(743205,741612,'Parangitia sp. Poole01','species'),(743206,695335,'Pareuchaetes sp. insulataDHJ02','species'),(743207,695682,'Perasia sp. helvinaDHJ02','species'),(743208,705810,'Plusiodonta sp. claviferaDHJ02','species'),(743209,705810,'Plusiodonta sp. Poole01','species'),(743210,705821,'Rejectaria sp. Janzen01','species'),(743211,718161,'Rifargia sp. phanerostigmaDHJ02','species'),(743212,214337,'Rivula sp. rufescensDHJ04','species'),(743213,718169,'Sericochroa sp. Janzen05','species'),(743214,705829,'Stibaera sp. dentilineataDHJ01','species'),(743215,132239,'Syntomeida sp. melanthusDHJ02','species'),(743216,316005,'Syssphinx sp. molinaDHJ01','species'),(743217,695694,'Toxonprucha sp. diffundensDHJ02','species'),(743218,694993,'Trichura sp. cerberusDHJ01','species'),(743219,110525,'Kretzschmaria sandvicensis','species'),(743220,95244,'Acroria','genus'),(743221,743220,'Acroria sp. terensDHJ04','species'),(743222,95182,'Atrephes','genus'),(743223,743222,'Atrephes sp. Poole01','species'),(743224,95214,'Cobubatha','genus'),(743225,743224,'Cobubatha sp. Poole01','species'),(743226,718182,'Colax','genus'),(743227,743226,'Colax sp. apulusDHJ01','species'),(743228,688638,'Elasmia','genus'),(743229,743228,'Elasmia sp. astutaDHJ02','species'),(743230,132199,'Macrocrambus','genus'),(743231,743230,'Macrocrambus sp. Janzen04','species'),(743232,95179,'Pseudoleucania','genus'),(743233,743232,'Pseudoleucania sp. butleriDHJ01','species'),(743234,743232,'Pseudoleucania sp. butleriDHJ02','species'),(743235,718182,'Urgedra','genus'),(743236,743235,'Urgedra sp. Janzen01','species'),(743237,109374,'Nemania beaumontii','species'),(743238,109374,'Nemania macrocarpa','species'),(743239,37990,'Penzigia','genus'),(743240,743239,'Penzigia cantareirensis','species'),(743241,281918,'Podosordaria mexicana','species'),(743242,281918,'Podosordaria muli','species'),(743243,101474,'Poronia pileiformis','species'),(743244,77043,'Rosellinia merrillii','species'),(743245,77043,'Rosellinia sanctae-cruciana','species'),(743246,37991,'Xylaria amphithele','species'),(743247,114727,'Influenza A virus (A/Henan/1/2010(H1N1))','no rank'),(743248,114810,'Xylaria arbuscula var. plenofissura','varietas'),(743249,37991,'Xylaria areolata','species'),(743250,37991,'Xylaria cranioides','species'),(743251,37991,'Xylaria cf. castorea 91092303 (HAST)','species'),(743252,37991,'Xylaria cf. glebulosa 431 (HAST, JF)','species'),(743253,37991,'Xylaria cf. heliscus 88113010 (HAST)','species'),(743256,37991,'Xylaria crozonensis','species'),(743257,37991,'Xylaria fimbriata','species'),(743258,37991,'Xylaria fissilis','species'),(743259,37991,'Xylaria frustulosa','species'),(743260,37991,'Xylaria haemorrhoidalis','species'),(743261,37991,'Xylaria intracolorata','species'),(743262,37991,'Xylaria liquidambaris','species'),(743263,742914,'Cyclovirus NG_chicken clade 3','no rank'),(743264,37991,'Xylaria luteostromata','species'),(743265,743264,'Xylaria luteostromata var. macrospora','varietas'),(743266,37991,'Xylaria meliacearum','species'),(743267,403238,'Mantidactylus sp. 24 MV-2009','species'),(743268,403238,'Mantidactylus sp. 28 MV-2009','species'),(743269,403238,'Mantidactylus sp. 47 MV-2009','species'),(743270,403238,'Mantidactylus sp. 48 MV-2009','species'),(743271,403237,'Spinomantis sp. 2 MV-2009','species'),(743272,37991,'Xylaria microceras','species'),(743273,520,'Bordetella pertussis B0558','no rank'),(743274,520,'Bordetella pertussis B1193','no rank'),(743275,520,'Bordetella pertussis B1831','no rank'),(743276,520,'Bordetella pertussis B1834','no rank'),(743277,520,'Bordetella pertussis B1917','no rank'),(743278,520,'Bordetella pertussis B1920','no rank'),(743279,37991,'Xylaria montagnei','species'),(743280,37991,'Xylaria muscula','species'),(743281,37991,'Xylaria oligotoma','species'),(743282,37991,'Xylaria ophiopoda','species'),(743283,37991,'Xylaria plebeja','species'),(743285,37991,'Xylaria regalis','species'),(743286,410317,'Boophis obscurus','species'),(743287,37991,'Xylaria scruposa','species'),(743288,410319,'Boophis luciae','species'),(743289,37991,'Xylaria sicula','species'),(743290,345249,'Chimpanzee stool avian-like circovirus Chimp17','species'),(743291,37991,'Xylaria sp. 1 HMH-2010a','species'),(743292,37991,'Xylaria sp. 2 HMH-2010b','species'),(743293,37991,'Xylaria sp. 3 HMH-2010c','species'),(743294,37991,'Xylaria sp. 4 HMH-2010d','species'),(743295,37991,'Xylaria sp. 5 HMH-2010e','species'),(743296,37991,'Xylaria sp. 6 HMH-2010f','species'),(743297,37991,'Xylaria sp. 7 HMH-2010g','species'),(743298,37991,'Xylaria sp. 8 HMH-2010h','species'),(743299,160808,'Acidithiobacillus ferrivorans SS3','no rank'),(743300,742914,'Human stool-associated circular virus NG13','species'),(743301,37991,'Xylaria striata','species'),(743302,37991,'Xylaria venustula','species'),(743303,743289,'Xylaria sicula f. major','forma'),(743353,76989,'Ancistrocerus waldenii','species'),(743354,427992,'Ceramiopsis gestroi','species'),(743355,427993,'Ceramius beyeri','species'),(743356,427993,'Ceramius lichtensteinii','species'),(743357,427993,'Ceramius micheneri','species'),(743358,427993,'Ceramius richardsi','species'),(743359,427993,'Ceramius socius','species'),(743360,427975,'Euparagia desertorum','species'),(743361,427975,'Euparagia scutellaris','species'),(743362,427995,'Jugurtia braunsiella','species'),(743363,76999,'Liostenogaster varipicta','species'),(743364,91388,'Metapolybia aztecoides','species'),(743365,91390,'Mischocyttarus bertonii','species'),(743366,91390,'Mischocyttarus carinulatus','species'),(743367,91390,'Mischocyttarus cearensis','species'),(743368,91390,'Mischocyttarus deceptus','species'),(743369,91390,'Mischocyttarus drewseni','species'),(743370,743369,'Mischocyttarus drewseni gigas','subspecies'),(743371,91390,'Mischocyttarus latior','species'),(743372,91390,'Mischocyttarus lecointei','species'),(743373,91390,'Mischocyttarus lemoulti','species'),(743374,57065,'Polybia liliacea','species'),(743375,7456,'Polistes dominula','species'),(743376,7456,'Polistes goeldii','species'),(743377,7456,'Polistes melanotus','species'),(743378,7456,'Polistes sagittarius','species'),(743379,57065,'Polybia belemensis','species'),(743380,57065,'Polybia fastidiosuscula','species'),(743381,57065,'Polybia flavitincta','species'),(743382,57065,'Polybia jurinei','species'),(743383,57065,'Polybia striata','species'),(743384,57065,'Polybia velutina','species'),(743385,127407,'Polybioides melainus','species'),(743386,91392,'Protopolybia emortualis','species'),(743387,91392,'Protopolybia scutellaris','species'),(743388,91392,'Protopolybia sedula','species'),(743389,76993,'Provespa barthelemyi','species'),(743390,91405,'Mischocyttarus mexicanus cubicola','subspecies'),(743391,91390,'Mischocyttarus paraguayensis','species'),(743392,91390,'Mischocyttarus punctatus','species'),(743393,91390,'Mischocyttarus tolensis','species'),(743394,91390,'Mischocyttarus weyrauchi','species'),(743395,7456,'Polistes bicolor','species'),(743396,91396,'Belonogaster juncea juncea','subspecies'),(743397,743372,'Mischocyttarus lecointei lecointei','subspecies'),(743398,91432,'Polybia occidentalis occidentalis','subspecies'),(743399,91435,'Polybia ruficeps ruficeps','subspecies'),(743400,91439,'Protopolybia exigua exigua','subspecies'),(743401,92419,'Scolia sp. KMP-2010','species'),(743402,50638,'Ancistroceroides','genus'),(743403,743402,'Ancistroceroides alastoroides','species'),(743404,76996,'Anischnogaster','genus'),(743405,743404,'Anischnogaster iridipennis','species'),(743406,743404,'Anischnogaster laticeps','species'),(743407,7455,'Asteloeca','genus'),(743408,743407,'Asteloeca ujhelyii','species'),(743409,7455,'Chartergellus','genus'),(743410,743409,'Chartergellus amazonicus','species'),(743411,743409,'Chartergellus communis','species'),(743412,7455,'Charterginus','genus'),(743413,743412,'Charterginus xanthura','species'),(743414,50638,'Katamenes','genus'),(743415,743414,'Katamenes dimidiatus','species'),(743416,50638,'Pseudabispa','genus'),(743417,743416,'Pseudabispa ephippioides','species'),(743418,7455,'Pseudopolybia','genus'),(743419,743418,'Pseudopolybia compressa','species'),(743420,743418,'Pseudopolybia vespiceps','species'),(743421,50638,'Zeta','genus'),(743422,743421,'Zeta mendozanum','species'),(743423,9647,'Nasuella','genus'),(743424,743423,'Nasuella olivacea','species'),(743425,743423,'Nasuella meridensis','species'),(743426,53862,'Dalbergia balansae','species'),(743427,53862,'Dalbergia dyeriana','species'),(743428,53862,'Dalbergia mimosoides','species'),(743429,4107,'Solanum bumeliifolium','species'),(743432,13228,'Potamogeton bambergensis','species'),(743433,75663,'Escherichia sp. enrichment culture clone NX','species'),(743434,958,'Bdellovibrio sp. 3GL','species'),(743435,958,'Bdellovibrio sp. 3GM','species'),(743436,958,'Bdellovibrio sp. 4GL','species'),(743437,958,'Bdellovibrio sp. 4GM','species'),(743438,958,'Bdellovibrio sp. 5GM','species'),(743439,958,'Bdellovibrio sp. 5GS','species'),(743440,958,'Bdellovibrio sp. XGM','species'),(743441,958,'Bdellovibrio sp. XGS','species'),(743442,958,'Bdellovibrio sp. YJAL','species'),(743443,958,'Bdellovibrio sp. YJAS','species'),(743444,958,'Bdellovibrio sp. YJBL','species'),(743445,958,'Bdellovibrio sp. YJBS','species'),(743446,958,'Bdellovibrio sp. YJCL','species'),(743447,958,'Bdellovibrio sp. YJCS','species'),(743448,958,'Bdellovibrio sp. CHA2','species'),(743449,958,'Bdellovibrio sp. CHA3','species'),(743450,958,'Bdellovibrio sp. SD2GS','species'),(743451,53246,'Pseudoalteromonas sp. AG4','species'),(743452,157920,'Cellulosimicrobium sp. aegyptiaca','species'),(743453,2077,'Sporolactobacillus sp. MB-051','species'),(743454,2077,'Sporolactobacillus sp. MB-025','species'),(743455,1743,'Propionibacterium sp. 96.96','species'),(743456,77650,'Simocephalus heilongjiangensis','species'),(743457,6668,'Daphnia similoides','species'),(743458,117531,'Diaphanosoma dubium','species'),(743459,767790,'Alainites yixiani','species'),(743460,166041,'Cephalothrix sp. SCS-2010','species'),(743461,187731,'Paranemertes cf. peregrina SCS-2010','species'),(743462,457504,'Acanthopsoides molobrion','species'),(743463,357280,'Acantopsis dialuzona','species'),(743464,357280,'Acantopsis sp. UF 172928','species'),(743467,425478,'Lepidocephalichthys kranos','species'),(743468,425478,'Lepidocephalichthys zeppelini','species'),(743470,98925,'Nemacheilus ornatus','species'),(743471,127971,'Pangio semicincta','species'),(743472,143399,'Schistura cf. mahnerti UF 173050','species'),(743473,143399,'Schistura desmotes','species'),(743474,143399,'Schistura sp. UF 172977','species'),(743475,143399,'Schistura sp. UF 173049','species'),(743477,587729,'Haustrum scobina','species'),(743478,587729,'Haustrum lacunosum','species'),(743479,52924,'Thais aculeata','species'),(743481,500103,'Ergalatax contracta','species'),(743482,500103,'Ergalatax junionae','species'),(743483,587729,'Haustrum haustorium','species'),(743484,508940,'Morula mutica','species'),(743485,508940,'Morula rumphiusi','species'),(743486,508944,'Muricodrupa fiscella','species'),(743487,39476,'Bedeva','genus'),(743488,743487,'Bedeva paivae','species'),(743489,39476,'Nipponotrophon','genus'),(743490,743489,'Nipponotrophon echinus','species'),(743491,29077,'Eptesicus gobiensis','species'),(743493,71031,'Rotavirus A sheep/Aragon/2008','no rank'),(743494,103853,'Auriporia aurulenta','species'),(743495,40470,'Phellinus caribaeo-quercicola','species'),(743497,4678,'Allium changduense','species'),(743498,4678,'Allium chrysanthum','species'),(743499,4678,'Allium eusperma','species'),(743500,4678,'Allium fasciculatum','species'),(743501,4678,'Allium flavovirens','species'),(743502,4678,'Allium forrestii','species'),(743503,105303,'Allium hookeri var. muliense','varietas'),(743504,4678,'Allium listera','species'),(743505,4678,'Allium maowenense','species'),(743506,4678,'Allium omeiense','species'),(743507,165645,'Allium ovalifolium var. cordifolium','varietas'),(743508,4678,'Allium pallasii','species'),(743509,4678,'Allium plurifoliatum','species'),(743510,4678,'Allium prattii','species'),(743511,4678,'Allium rude','species'),(743512,4678,'Allium subtilissimum','species'),(743513,4678,'Allium xichuanense','species'),(743514,4678,'Allium yuanum','species'),(743515,4107,'Solanum anceps','species'),(743516,4107,'Solanum angustialatum','species'),(743517,4107,'Solanum brevifolium','species'),(743518,4107,'Solanum chamaepolybotryon','species'),(743519,4107,'Solanum conicum','species'),(743520,4107,'Solanum incurvum','species'),(743521,4107,'Solanum mite','species'),(743522,4107,'Solanum savanillense','species'),(743523,4107,'Solanum ternatum','species'),(743524,114727,'Influenza A virus (A/ferret/OR/27004-3/2009(H1N1))','no rank'),(743525,37636,'Thermus scotoductus SA-01','no rank'),(743526,743290,'Circovirus Chimp41','no rank'),(743527,743290,'Circovirus Chimp161','no rank'),(743528,345249,'Circovirus NG3','species'),(743529,345249,'Circovirus NG1','species'),(743531,186616,'uncultured phage MedDCM-OCT-S01-C1','species'),(743532,186616,'uncultured phage MedDCM-OCT-S01-C104','species'),(743533,186616,'uncultured phage MedDCM-OCT-S01-C29','species'),(743534,186616,'uncultured phage MedDCM-OCT-S01-C58','species'),(743535,186616,'uncultured phage MedDCM-OCT-S04-C1035','species'),(743536,186616,'uncultured phage MedDCM-OCT-S04-C1161','species'),(743537,186616,'uncultured phage MedDCM-OCT-S04-C1201','species'),(743538,186616,'uncultured phage MedDCM-OCT-S04-C1220','species'),(743539,186616,'uncultured phage MedDCM-OCT-S04-C1227','species'),(743540,186616,'uncultured phage MedDCM-OCT-S04-C136','species'),(743541,186616,'uncultured phage MedDCM-OCT-S04-C148','species'),(743542,186616,'uncultured phage MedDCM-OCT-S04-C231','species'),(743543,186616,'uncultured phage MedDCM-OCT-S04-C24','species'),(743544,186616,'uncultured phage MedDCM-OCT-S04-C26','species'),(743545,186616,'uncultured phage MedDCM-OCT-S04-C348','species'),(743546,186616,'uncultured phage MedDCM-OCT-S04-C491','species'),(743547,186616,'uncultured phage MedDCM-OCT-S04-C507','species'),(743548,186616,'uncultured phage MedDCM-OCT-S04-C64','species'),(743549,186616,'uncultured phage MedDCM-OCT-S04-C650','species'),(743550,186616,'uncultured phage MedDCM-OCT-S04-C695','species'),(743551,186616,'uncultured phage MedDCM-OCT-S04-C714','species'),(743552,186616,'uncultured phage MedDCM-OCT-S04-C846','species'),(743553,186616,'uncultured phage MedDCM-OCT-S04-C890','species'),(743554,186616,'uncultured phage MedDCM-OCT-S04-C93','species'),(743555,186616,'uncultured phage MedDCM-OCT-S05-C113','species'),(743556,186616,'uncultured phage MedDCM-OCT-S05-C139','species'),(743557,186616,'uncultured phage MedDCM-OCT-S05-C22','species'),(743558,186616,'uncultured phage MedDCM-OCT-S05-C243','species'),(743559,186616,'uncultured phage MedDCM-OCT-S05-C353','species'),(743560,186616,'uncultured phage MedDCM-OCT-S05-C36','species'),(743561,186616,'uncultured phage MedDCM-OCT-S05-C429','species'),(743562,186616,'uncultured phage MedDCM-OCT-S05-C532','species'),(743563,186616,'uncultured phage MedDCM-OCT-S05-C64','species'),(743564,186616,'uncultured phage MedDCM-OCT-S05-C767','species'),(743565,186616,'uncultured phage MedDCM-OCT-S05-C849','species'),(743566,186616,'uncultured phage MedDCM-OCT-S06-C1041','species'),(743567,186616,'uncultured phage MedDCM-OCT-S08-C1115','species'),(743568,186616,'uncultured phage MedDCM-OCT-S08-C1281','species'),(743569,186616,'uncultured phage MedDCM-OCT-S08-C1441','species'),(743570,186616,'uncultured phage MedDCM-OCT-S08-C151','species'),(743571,186616,'uncultured phage MedDCM-OCT-S08-C159','species'),(743572,186616,'uncultured phage MedDCM-OCT-S08-C1615','species'),(743573,186616,'uncultured phage MedDCM-OCT-S08-C1731','species'),(743574,186616,'uncultured phage MedDCM-OCT-S08-C232','species'),(743575,186616,'uncultured phage MedDCM-OCT-S08-C233','species'),(743576,186616,'uncultured phage MedDCM-OCT-S08-C239','species'),(743577,186616,'uncultured phage MedDCM-OCT-S08-C304','species'),(743578,186616,'uncultured phage MedDCM-OCT-S08-C41','species'),(743579,186616,'uncultured phage MedDCM-OCT-S08-C495','species'),(743580,186616,'uncultured phage MedDCM-OCT-S08-C582','species'),(743581,186616,'uncultured phage MedDCM-OCT-S08-C620','species'),(743582,186616,'uncultured phage MedDCM-OCT-S08-C964','species'),(743583,186616,'uncultured phage MedDCM-OCT-S09-C14','species'),(743584,186616,'uncultured phage MedDCM-OCT-S09-C23','species'),(743585,186616,'uncultured phage MedDCM-OCT-S09-C28','species'),(743586,186616,'uncultured phage MedDCM-OCT-S09-C299','species'),(743587,186616,'uncultured phage MedDCM-OCT-S09-C37','species'),(743588,186616,'uncultured phage MedDCM-OCT-S09-C399','species'),(743589,186616,'uncultured phage MedDCM-OCT-S09-C5','species'),(743590,186616,'uncultured phage MedDCM-OCT-S09-C7','species'),(743591,186616,'uncultured phage MedDCM-OCT-S11-C149','species'),(743592,186616,'uncultured phage MedDCM-OCT-S11-C178','species'),(743593,186616,'uncultured phage MedDCM-OCT-S11-C1836','species'),(743594,186616,'uncultured phage MedDCM-OCT-S11-C349','species'),(743595,186616,'uncultured phage MedDCM-OCT-S11-C561','species'),(743596,186616,'uncultured phage MedDCM-OCT-S12-C102','species'),(743597,186616,'uncultured phage MedDCM-OCT-S12-C473','species'),(743598,186616,'uncultured phage MedDCM-OCT-S12-C496','species'),(743599,186616,'uncultured phage MedDCM-OCT-S12-C97','species'),(743600,151659,'uncultured organism MedDCM-OCT-S01-C25','species'),(743601,151659,'uncultured organism MedDCM-OCT-S01-C5','species'),(743602,151659,'uncultured organism MedDCM-OCT-S01-C7','species'),(743603,151659,'uncultured organism MedDCM-OCT-S01-C81','species'),(743604,151659,'uncultured organism MedDCM-OCT-S04-C1','species'),(743605,151659,'uncultured organism MedDCM-OCT-S04-C100','species'),(743606,151659,'uncultured organism MedDCM-OCT-S04-C107','species'),(743607,151659,'uncultured organism MedDCM-OCT-S04-C1073','species'),(743608,151659,'uncultured organism MedDCM-OCT-S04-C12','species'),(743609,151659,'uncultured organism MedDCM-OCT-S04-C138','species'),(743610,151659,'uncultured organism MedDCM-OCT-S04-C16','species'),(743611,151659,'uncultured organism MedDCM-OCT-S04-C161','species'),(743612,151659,'uncultured organism MedDCM-OCT-S04-C188','species'),(743613,151659,'uncultured organism MedDCM-OCT-S04-C2','species'),(743614,151659,'uncultured organism MedDCM-OCT-S04-C369','species'),(743615,151659,'uncultured organism MedDCM-OCT-S04-C375','species'),(743616,151659,'uncultured organism MedDCM-OCT-S04-C46','species'),(743617,151659,'uncultured organism MedDCM-OCT-S04-C478','species'),(743618,151659,'uncultured organism MedDCM-OCT-S04-C6','species'),(743619,151659,'uncultured organism MedDCM-OCT-S04-C777','species'),(743620,151659,'uncultured organism MedDCM-OCT-S05-C138','species'),(743621,151659,'uncultured organism MedDCM-OCT-S05-C185','species'),(743622,151659,'uncultured organism MedDCM-OCT-S05-C187','species'),(743623,151659,'uncultured organism MedDCM-OCT-S05-C26','species'),(743624,151659,'uncultured organism MedDCM-OCT-S06-C2377','species'),(743625,151659,'uncultured organism MedDCM-OCT-S07-C1','species'),(743626,151659,'uncultured organism MedDCM-OCT-S08-C100','species'),(743627,151659,'uncultured organism MedDCM-OCT-S08-C1350','species'),(743628,151659,'uncultured organism MedDCM-OCT-S08-C1388','species'),(743629,151659,'uncultured organism MedDCM-OCT-S08-C1394','species'),(743630,151659,'uncultured organism MedDCM-OCT-S08-C1481','species'),(743631,151659,'uncultured organism MedDCM-OCT-S08-C1656','species'),(743632,151659,'uncultured organism MedDCM-OCT-S08-C1688','species'),(743633,151659,'uncultured organism MedDCM-OCT-S08-C169','species'),(743634,151659,'uncultured organism MedDCM-OCT-S08-C195','species'),(743635,151659,'uncultured organism MedDCM-OCT-S08-C199','species'),(743636,151659,'uncultured organism MedDCM-OCT-S08-C256','species'),(743637,151659,'uncultured organism MedDCM-OCT-S08-C288','species'),(743638,151659,'uncultured organism MedDCM-OCT-S08-C3','species'),(743639,151659,'uncultured organism MedDCM-OCT-S08-C51','species'),(743640,151659,'uncultured organism MedDCM-OCT-S08-C695','species'),(743641,151659,'uncultured organism MedDCM-OCT-S08-C700','species'),(743642,151659,'uncultured organism MedDCM-OCT-S08-C727','species'),(743643,151659,'uncultured organism MedDCM-OCT-S08-C998','species'),(743644,151659,'uncultured organism MedDCM-OCT-S09-C171','species'),(743645,151659,'uncultured organism MedDCM-OCT-S09-C20','species'),(743646,151659,'uncultured organism MedDCM-OCT-S09-C206','species'),(743647,151659,'uncultured organism MedDCM-OCT-S09-C213','species'),(743648,151659,'uncultured organism MedDCM-OCT-S09-C234','species'),(743649,151659,'uncultured organism MedDCM-OCT-S09-C25','species'),(743650,151659,'uncultured organism MedDCM-OCT-S09-C426','species'),(743651,151659,'uncultured organism MedDCM-OCT-S09-C568','species'),(743652,151659,'uncultured organism MedDCM-OCT-S09-C787','species'),(743653,151659,'uncultured organism MedDCM-OCT-S09-C9','species'),(743654,151659,'uncultured organism MedDCM-OCT-S09-C94','species'),(743655,151659,'uncultured organism MedDCM-OCT-S11-C1587','species'),(743656,151659,'uncultured organism MedDCM-OCT-S11-C223','species'),(743657,151659,'uncultured organism MedDCM-OCT-S11-C235','species'),(743658,151659,'uncultured organism MedDCM-OCT-S11-C29','species'),(743659,151659,'uncultured organism MedDCM-OCT-S11-C293','species'),(743660,151659,'uncultured organism MedDCM-OCT-S11-C346','species'),(743661,151659,'uncultured organism MedDCM-OCT-S11-C359','species'),(743662,151659,'uncultured organism MedDCM-OCT-S11-C383','species'),(743663,151659,'uncultured organism MedDCM-OCT-S11-C492','species'),(743664,151659,'uncultured organism MedDCM-OCT-S12-C11','species'),(743665,151659,'uncultured organism MedDCM-OCT-S12-C54','species'),(743666,151659,'uncultured organism MedDCM-OCT-S12-C71','species'),(743667,151659,'uncultured organism MedDCM-OCT-S12-C74','species'),(743668,151659,'uncultured organism MedDCM-OCT-S12-C92','species'),(743669,195002,'Wrightoporia cylindrospora','species'),(743670,242442,'Crenosoma sp. RJ-2010','species'),(743671,242465,'Metastrongyloidea sp. RJ-2010','species'),(743672,47744,'Cistella spicicola','species'),(743673,47743,'Discocistella','genus'),(743674,743673,'Discocistella grevillei','species'),(743675,409263,'Catenulifera','genus'),(743676,743675,'Catenulifera brachyconia','species'),(743677,743675,'Catenulifera luxurians','species'),(743678,743675,'Catenulifera brevicollaris','species'),(743679,86026,'Mollisia incrustata','species'),(743680,71953,'Inocybe avellana','species'),(743681,29278,'Cloning vector pAE1','species'),(743682,48479,'uncultured bacterium pAKD4','species'),(743683,301234,'Rictus','genus'),(743684,743683,'Rictus lutensis','species'),(743685,483045,'Merino Walk virus','species'),(743686,658795,'Charaxes fournierae fournierae','subspecies'),(743687,658795,'Charaxes fournierae kigeziensis','subspecies'),(743688,658795,'Charaxes fournierae vandenberghei','subspecies'),(743689,658795,'Charaxes fournierae jolybouyeri','subspecies'),(743690,53545,'Ochlerotatus euedes','species'),(743691,53545,'Ochlerotatus fitchii','species'),(743692,53545,'Ochlerotatus implicatus','species'),(743693,53545,'Ochlerotatus provocans','species'),(743694,53545,'Ochlerotatus riparius','species'),(743695,46207,'Toxorhynchites sp. BOLD:AAC7484','species'),(743697,52756,'Tipula sp. BOLD:AAK1641','species'),(743698,315358,'Spiroplasma eriocheiris CCTCC \'M 207170\'','no rank'),(743699,338,'Xanthomonas dyei','species'),(743708,127445,'Halophytophthora porrigovesica','species'),(743709,1452,'Bacillus atrophaeus ATCC 49822','no rank'),(743710,743709,'Bacillus atrophaeus ATCC 49822-1','no rank'),(743711,743709,'Bacillus atrophaeus ATCC 49822-2','no rank'),(743712,294,'Pseudomonas fluorescens KY485','no rank'),(743713,294,'Pseudomonas fluorescens R124','no rank'),(743714,1240483,'Orbus','genus'),(743716,252618,'Phlebotomus longiductus','species'),(743718,139208,'Isoptericola variabilis 225','no rank'),(743719,228574,'Paenibacillus lactis 154','no rank'),(743720,47880,'Pseudomonas fulva 12-X','no rank'),(743721,314722,'Pseudoxanthomonas suwonensis 11-1','no rank'),(743722,28453,'Sphingobacterium sp. 21','species'),(743724,29294,'candidate division DUSEL2','phylum'),(743725,2157,'Diapherotrites','phylum'),(743729,1294121,'Nanoarchaeota archaeon SCGC AAA011-D5','species'),(743730,1462428,'Candidatus Aenigmarchaeum subterraneum SCGC AAA011-O16','no rank'),(743731,1046942,'Diapherotrites archaeon SCGC AAA011-N19','species'),(743732,3754,'Prunus bokhariensis','species'),(743733,3754,'Prunus cornuta','species'),(743734,3452,'Clematis virginiana','species'),(743735,46334,'Scirpus atrovirens','species'),(743736,65402,'Acidaminobacter sp. CJ5','species'),(743737,33811,'gamma proteobacterium KTSW-6','species'),(743738,2077,'Sporolactobacillus sp. 22-1-A','species'),(743739,2077,'Sporolactobacillus sp. 2-1-A','species'),(743740,2077,'Sporolactobacillus sp. 30-1','species'),(743741,469,'Acinetobacter sp. SF3','species'),(743742,135575,'Idiomarina sp. UBF8','species'),(743743,2742,'Marinobacter sp. AF1','species'),(743744,2742,'Marinobacter sp. SF7','species'),(743745,2742,'Marinobacter sp. UBF16','species'),(743746,40222,'Methylophaga sp. AF3','species'),(743747,265,'Paracoccus sp. UBF15','species'),(743748,256616,'Parvibaculum sp. SF4','species'),(743749,1279,'Staphylococcus sp. SF2','species'),(743750,4830,'Mucor sp. CBRF59','species'),(743751,33807,'alpha proteobacterium UBF1','species'),(743752,33807,'alpha proteobacterium UBF11','species'),(743753,33807,'alpha proteobacterium UBF6','species'),(743754,96574,'Alteromonadaceae bacterium UBF12','species'),(743755,37452,'Bacteroidetes bacterium UBF2','species'),(743756,37452,'Bacteroidetes bacterium UBF3','species'),(743757,37452,'Bacteroidetes bacterium UBF5','species'),(743758,37452,'Bacteroidetes bacterium UBF7','species'),(743759,37452,'Bacteroidetes bacterium UBF9','species'),(743760,69658,'Hyphomonadaceae bacterium AF2','species'),(743761,69658,'Hyphomonadaceae bacterium SF1','species'),(743762,102274,'Phyllobacteriaceae bacterium UBF13','species'),(743763,41292,'Rhizobiales bacterium UBF14','species'),(743764,58840,'Rhodobacteraceae bacterium AF4','species'),(743765,58840,'Rhodobacteraceae bacterium SF5','species'),(743766,58840,'Rhodobacteraceae bacterium SF6','species'),(743767,58840,'Rhodobacteraceae bacterium UBF10','species'),(743768,41296,'Rhodospirillaceae bacterium AF5','species'),(743769,122612,'Sphingomonadaceae bacterium UBF4','species'),(743770,118001,'environmental samples','no rank'),(743771,743770,'uncultured Chrysiogenetes bacterium','species'),(743772,379,'Rhizobium sp. N1-1','species'),(743774,5402,'Russula sp. B181','species'),(743775,2160,'Methanobacterium sp. 8-1','species'),(743776,361177,'Altererythrobacter sp. KYW2','species'),(743778,29278,'Cloning vector pNIC-NHS','species'),(743779,204286,'Cobetia sp. 224','species'),(743780,1051054,'Morchella punctipes','species'),(743781,1175439,'Morchella steppicola','species'),(743782,304253,'Creagrutus meridionalis','species'),(743783,304253,'Creagrutus paraguayensis','species'),(743784,681929,'Piabina anhembi','species'),(743785,9364,'Erinaceus sp. \'Ito, Shizuoka\'','species'),(743786,9364,'Erinaceus sp. \'Odawara, Kanagawa\'','species'),(743788,40483,'Fomitopsis pinicola FP-58527 SS1','no rank'),(743791,205004,'Blastocystis sp. AC1','species'),(743792,205004,'Blastocystis sp. AC10','species'),(743793,205004,'Blastocystis sp. AC11','species'),(743794,205004,'Blastocystis sp. AC12','species'),(743795,205004,'Blastocystis sp. AC13','species'),(743796,205004,'Blastocystis sp. AC14','species'),(743797,205004,'Blastocystis sp. AC15','species'),(743798,205004,'Blastocystis sp. AC16','species'),(743799,205004,'Blastocystis sp. AC17','species'),(743800,205004,'Blastocystis sp. AC18','species'),(743801,205004,'Blastocystis sp. AC19','species'),(743802,205004,'Blastocystis sp. AC2','species'),(743803,205004,'Blastocystis sp. AC20','species'),(743804,205004,'Blastocystis sp. AC3','species'),(743805,205004,'Blastocystis sp. AC4','species'),(743806,205004,'Blastocystis sp. AC5','species'),(743807,205004,'Blastocystis sp. AC6','species'),(743808,205004,'Blastocystis sp. AC7','species'),(743809,205004,'Blastocystis sp. AC8','species'),(743810,205004,'Blastocystis sp. AC9','species'),(743811,334209,'Human papillomavirus type 150','no rank'),(743812,333924,'Human papillomavirus type 151','no rank'),(743813,196896,'Pseudomonas phage PAK_P1','species'),(743815,611349,'Endotribelos cf. hesperium GES-2010','species'),(743816,611349,'Endotribelos sp. GES-2010','species'),(743817,54968,'Polypedilum pterospilus','species'),(743818,305539,'Chironomidae sp. GES-2010','species'),(743821,158750,'Acidovorax sp. enrichment culture clone AOCRB-EC-13','species'),(743822,84507,'Ceratosolen sp. ex Ficus aurantiacafolia','species'),(743823,84507,'Ceratosolen sp. ex Ficus rubrijuvenis','species'),(743824,126073,'Rhodobacter sp. enrichment culture clone AOCRB-EC-1','species'),(743825,97940,'Stenotrophomonas sp. enrichment culture clone AOCRB-EC-3','species'),(743826,592397,'Alicycliphilus sp. enrichment culture clone AOCRB-EC-7','species'),(743827,221168,'Gemmatimonas sp. enrichment culture clone AOCRB-EC-6','species'),(743828,12916,'Acidovorax sp. sk100107','species'),(743829,1663,'Arthrobacter sp. sk100103','species'),(743830,32008,'Burkholderia sp. sk100101','species'),(743831,32008,'Burkholderia sp. sk100102','species'),(743832,32008,'Burkholderia sp. sk100106','species'),(743833,231454,'Dyella sp. sk100104','species'),(743834,28100,'Phyllobacterium sp. sk100105','species'),(743835,1392,'Bacillus anthracis str. A16','no rank'),(743836,133,'Methylocystis sp. SB2','species'),(743837,647514,'Norovirus oyster/GI.1/2008/P44a/HK','no rank'),(743838,647515,'Norovirus oyster/GI.2/2008/K1/HK','no rank'),(743839,647516,'Norovirus oyster/GI.3a/2008/P38/HK','no rank'),(743840,647517,'Norovirus oyster/GI.4/2007/P4/HK','no rank'),(743841,647521,'Norovirus oyster/GI.7/2008/P34a/HK','no rank'),(743842,647527,'Norovirus oyster/GI.8/2008/P28a/HK','no rank'),(743843,520964,'Norovirus oyster/GII.18/2006/C1/HK','no rank'),(743844,520964,'Norovirus oyster/GII.18/2008/P62/HK','no rank'),(743845,490039,'Norovirus oyster/GII.2/2008/P37b/HK','no rank'),(743846,490041,'Norovirus oyster/GII.3/2004/H1/HK','no rank'),(743847,489821,'Norovirus oyster/GII.4 2006a/2008/K2/HK','no rank'),(743848,489821,'Norovirus oyster/GII.4 2006b/2008/L1/HK','no rank'),(743849,489821,'Norovirus oyster/GII.4 2006b/2009/L1/HK','no rank'),(743850,489821,'Norovirus oyster/GII.4/2005/H1/HK','no rank'),(743851,489821,'Norovirus oyster/GII.4/2005/H2/HK','no rank'),(743852,489821,'Norovirus oyster/GII.4/2007/P3b/HK','no rank'),(743853,565368,'Norovirus oyster/GII.5/2008/P22b/HK','no rank'),(743854,499193,'Norovirus oyster/GII.6/2005/H3/HK','no rank'),(743855,579135,'Norovirus oyster/GII.8/2006/C3/HK','no rank'),(743856,490044,'Norovirus oyster/GII.b/2004/H2/HK','no rank'),(743857,490044,'Norovirus oyster/GII.b/2008/C1/HK','no rank'),(743858,490043,'Norovirus oyster/GII/2008/H1/HK','no rank'),(743859,1209442,'Norovirus oyster/GIV/2008/P61/HK','no rank'),(743860,114728,'Influenza A virus (A/swine/Minnesota/02982/2010(H1N2))','no rank'),(743861,293492,'Schottariella','genus'),(743862,242252,'Schismatoglottis sarikeensis','species'),(743863,174181,'Aglaonema nitidum','species'),(743864,293528,'Aridarum borneense','species'),(743865,293528,'Aridarum caulescens','species'),(743866,743865,'Aridarum caulescens var. angustifolium','varietas'),(743867,293528,'Aridarum crassum','species'),(743868,293528,'Aridarum purseglovei','species'),(743869,293492,'Bakoa','genus'),(743870,743869,'Bakoa lucens','species'),(743871,49498,'Cryptocoryne ferruginea','species'),(743872,49498,'Cryptocoryne yujii','species'),(743873,49498,'Cryptocoryne uenoi','species'),(743874,42195,'Dieffenbachia spruceana','species'),(743875,174172,'Homalomena insignis','species'),(743876,293524,'Piptospatha burbidgei','species'),(743877,293524,'Piptospatha elongata','species'),(743878,1050225,'Ooia grabowskii','species'),(743879,293524,'Piptospatha impolita','species'),(743880,293524,'Piptospatha viridistigma','species'),(743881,1052072,'Apoballis acuminatissima','species'),(743882,242252,'Schismatoglottis asperata','species'),(743883,242252,'Schismatoglottis bauensis','species'),(743884,242252,'Schismatoglottis brevicuspis','species'),(743885,242252,'Schismatoglottis ciliata','species'),(743886,242252,'Schismatoglottis confinis','species'),(743887,242252,'Schismatoglottis corneri','species'),(743888,242252,'Schismatoglottis erecta','species'),(743889,242252,'Schismatoglottis jepomii','species'),(743890,242252,'Schismatoglottis josefii','species'),(743891,1052068,'Hestia longifolia','species'),(743892,242252,'Schismatoglottis mayoana','species'),(743893,242252,'Schismatoglottis monoplacenta','species'),(743894,242252,'Schismatoglottis motleyana','species'),(743895,242252,'Schismatoglottis multiflora','species'),(743896,242252,'Schismatoglottis multinervia','species'),(743897,242252,'Schismatoglottis nicolsonii','species'),(743898,242252,'Schismatoglottis patentinervia','species'),(743899,242252,'Schismatoglottis pyrrhias','species'),(743900,242252,'Schismatoglottis tecturata','species'),(743901,242252,'Schismatoglottis viridissima','species'),(743903,242252,'Schismatoglottis sp. SYW-2010a','species'),(743904,242252,'Schismatoglottis dulosa','species'),(743905,242252,'Schismatoglottis sp. SYW-2010c','species'),(743906,242252,'Schismatoglottis sp. SYW-2010d','species'),(743907,242252,'Schismatoglottis jitinae','species'),(743908,242252,'Schismatoglottis sp. SYW-2010f','species'),(743909,958,'Bdellovibrio sp. FJZZ1','species'),(743910,958,'Bdellovibrio sp. FJZZ2','species'),(743911,958,'Bdellovibrio sp. FJZZ3','species'),(743912,958,'Bdellovibrio sp. TP','species'),(743913,958,'Bdellovibrio sp. TY','species'),(743914,958,'Bdellovibrio sp. CHA4','species'),(743915,958,'Bdellovibrio sp. CHA5','species'),(743916,958,'Bdellovibrio sp. SD2GL','species'),(743917,958,'Bdellovibrio sp. SD5GL','species'),(743918,958,'Bdellovibrio sp. SDXGL','species'),(743919,958,'Bdellovibrio sp. HNAL','species'),(743920,958,'Bdellovibrio sp. HNAS','species'),(743921,958,'Bdellovibrio sp. HNBL','species'),(743922,958,'Bdellovibrio sp. HNBS','species'),(743923,958,'Bdellovibrio sp. HNCL','species'),(743924,958,'Bdellovibrio sp. HNCS','species'),(743925,171718,'Dechloromonas sp. enrichment culture clone AOCRB-EC-2','species'),(743927,4855,'Mortierella amoeboidea','species'),(743928,4855,'Mortierella echinosphaera','species'),(743929,4855,'Mortierella fimbricystis','species'),(743930,983290,'Dendroarabis','genus'),(743931,545366,'Hyposmocoma exornata','species'),(743932,545366,'Hyposmocoma nipholoncha','species'),(743933,545366,'Hyposmocoma palmifera','species'),(743934,687101,'Limnaecia sp. PS-2010','species'),(743935,106841,'Cryptococcus aff. victoriae CRUB 1222','species'),(743936,106841,'Cryptococcus aff. victoriae CRUB 1263','species'),(743937,106841,'Cryptococcus aff. victoriae CRUB 1266','species'),(743938,106841,'Cryptococcus aff. victoriae CRUB 1757','species'),(743939,106841,'Cryptococcus sp. CRUB 1250','species'),(743940,106841,'Cryptococcus sp. CRUB 1258','species'),(743941,106841,'Cryptococcus sp. CRUB 1267','species'),(743942,106841,'Cryptococcus sp. CRUB 1299','species'),(743943,106841,'Cryptococcus sp. CRUB 1303','species'),(743944,545366,'Hyposmocoma (Euperissus) sp. 46 PS-2010','species'),(743945,43987,'Geotrichum sp. DX6-3','species'),(743946,248746,'Labdia','genus'),(743947,743946,'Labdia issikii','species'),(743948,5598,'Alternaria cyphomandrae','species'),(743949,5598,'Alternaria elegans','species'),(743951,5598,'Alternaria nitrimali','species'),(743952,5598,'Alternaria subcylindrica','species'),(743953,154810,'Carpiodes cf. cyprinus HLB-2010','species'),(743954,111609,'Rotavirus A Hu/Sp813/ESP/2007','no rank'),(743955,71953,'Inocybe horakomyces','species'),(743956,71031,'Rotavirus A Hu/Sp1524/ESP/2009','no rank'),(743957,215680,'Rotavirus A Hu/Sp8319/ESP/2004','no rank'),(743958,215680,'Rotavirus A Hu/Sp8358/ESP/2004','no rank'),(743959,215680,'Rotavirus A Hu/Sp8519/ESP/2005','no rank'),(743960,8139,'Oreochromis sp. \'red tilapia\'','species'),(743961,28292,'Utique virus','no rank'),(743962,375192,'Rotavirus A horse/CM3/2008/IRL','no rank'),(743963,375192,'Rotavirus A horse/CVH3/2008/IRL','no rank'),(743964,12333,'Bifidobacterium phage Bbif-1','species'),(743965,2123,'Mycoplasma putrefaciens KS1','no rank'),(743966,45362,'Mycoplasma bovoculi M165/69','no rank'),(743967,51365,'Mycoplasma yeatsii GM274B','no rank'),(743968,29562,'Mycoplasma ovipneumoniae ATCC 29419','no rank'),(743971,2128,'Mycoplasma flocculare ATCC 27399','no rank'),(743972,716,'Actinobacillus suis ATCC 33415','no rank'),(743973,29575,'Taylorella equigenitalis ATCC 35865','no rank'),(743974,386891,'Moraxella bovoculi 237','no rank'),(743975,238894,'Chorispora persica','species'),(743976,238894,'Chorispora purpurascens','species'),(743977,238894,'Chorispora sabulosa','species'),(743978,238894,'Chorispora songarica','species'),(743979,264421,'Clausia podlechii','species'),(743980,282586,'Dontostemon intermedius','species'),(743981,983290,'Eremoblastus','genus'),(743982,743981,'Eremoblastus caspicus','species'),(743983,19205,'Lepidium lacerum','species'),(743984,19205,'Lepidium rubtzovii','species'),(743985,19205,'Lepidium subcordatum','species'),(743986,983290,'Neuroloma','genus'),(743987,743986,'Neuroloma botschantzevii','species'),(743988,743986,'Neuroloma pazijae','species'),(743989,281479,'Parrya aff. alba DG-2010','species'),(743990,281479,'Parrya aff. albida DG-2010','species'),(743991,743986,'Neuroloma aff. kunawarensis DG-2010','species'),(743992,281479,'Parrya aff. nudicaulis DG-2010','species'),(743993,281479,'Parrya aff. stenocarpa DG-2010','species'),(743994,281479,'Parrya ajanensis','species'),(743995,281479,'Parrya alba','species'),(743996,281479,'Parrya albida','species'),(743997,281479,'Parrya angrenica','species'),(743998,281479,'Parrya australis','species'),(743999,281479,'Parrya beketovii','species'),(744000,281479,'Parrya darvazica','species'),(744001,281479,'Parrya fruticulosa','species'),(744003,281479,'Parrya kuramensis','species'),(744004,281479,'Parrya longicarpa','species'),(744005,281479,'Parrya maidantalica','species'),(744006,281479,'Parrya minjanensis','species'),(744007,281479,'Parrya nauruaq','species'),(744008,281479,'Parrya nuratensis','species'),(744009,281479,'Parrya pavlovii','species'),(744010,281479,'Parrya pinnatifida','species'),(744011,281479,'Parrya popovii','species'),(744012,281479,'Parrya runcinata','species'),(744013,281479,'Parrya rydbergii','species'),(744014,281479,'Parrya saposhnikovii','species'),(744015,743986,'Neuroloma sauricum','species'),(744016,281479,'Parrya saxifraga','species'),(744017,281479,'Parrya schugnana','species'),(744018,281479,'Parrya simulatrix','species'),(744019,281479,'Parrya sp. Boufford et al. 36003','species'),(744020,281479,'Parrya stenophylla','species'),(744021,281479,'Parrya subsiliquosa','species'),(744022,281479,'Parrya tianschanica','species'),(744023,281479,'Parrya villosula','species'),(744024,375373,'Phaeonychium kashgaricum','species'),(744025,537177,'Pseudoclausia gracillima','species'),(744026,537177,'Pseudoclausia hispida','species'),(744027,537177,'Pseudoclausia mollissima','species'),(744028,537177,'Pseudoclausia papillosa','species'),(744029,537177,'Pseudoclausia sarawschanica','species'),(744030,664067,'Spryginia falcata','species'),(744031,537188,'Stevenia axillaris','species'),(744032,419773,'Theissenia sp. PS-2010a','species'),(744033,4107,'Solanum leucopogon','species'),(744034,59070,'Fritillaria dajinensis','species'),(744035,59070,'Fritillaria mellea','species'),(744037,59070,'Fritillaria sulcisquamosa','species'),(744038,152095,'Fritillaria unibracteata var. longinectarea','varietas'),(744039,59070,'Fritillaria wabuensis','species'),(744040,4571,'Triticum turgidum subsp. pyramidale','subspecies'),(744041,32362,'Drosophila neoelliptica','species'),(744044,158045,'Phaeomoniella zymoides','species'),(744045,39476,'Semiricinula','genus'),(744046,744045,'Semiricinula marginatra','species'),(744047,4107,'Solanum absconditum','species'),(744048,4107,'Solanum acanthodapis','species'),(744049,4107,'Solanum acutilobum','species'),(744050,4107,'Solanum albidum','species'),(744051,4107,'Solanum amblymerum','species'),(744052,4107,'Solanum arachnidanthum','species'),(744053,4107,'Solanum argopetalum','species'),(744054,4107,'Solanum asperolanatum','species'),(744055,4107,'Solanum asterophorum','species'),(744056,4107,'Solanum asteropilodes','species'),(744057,4107,'Solanum bolivianum','species'),(744058,4107,'Solanum bonariense','species'),(744059,4107,'Solanum buddleifolium','species'),(744060,4107,'Solanum caricifolium','species'),(744061,4107,'Solanum chrysotrichum','species'),(744062,4107,'Solanum comarapanum','species'),(744063,4107,'Solanum coriaceum','species'),(744064,4107,'Solanum decompositiflorum','species'),(744065,4107,'Solanum densevestitum','species'),(744066,4107,'Solanum dianthophorum','species'),(744067,4107,'Solanum dimorphispinum','species'),(744068,4107,'Solanum discolor','species'),(744069,4107,'Solanum dissectum','species'),(744070,4107,'Solanum ditrichum','species'),(744071,4107,'Solanum donianum','species'),(744072,4107,'Solanum elachophyllum','species'),(744073,4107,'Solanum gabrielae','species'),(744075,4107,'Solanum gardneri','species'),(744076,4107,'Solanum goetzei','species'),(744077,4107,'Solanum gympiense','species'),(744078,4107,'Solanum hapalum','species'),(744079,4107,'Solanum hasslerianum','species'),(744080,4107,'Solanum hexandrum','species'),(744081,4107,'Solanum horridum','species'),(744082,4107,'Solanum inaequilaterum','species'),(744083,4107,'Solanum innoxium','species'),(744084,4107,'Solanum jabrense','species'),(744085,4107,'Solanum johnsonianum','species'),(744086,4107,'Solanum jucundum','species'),(744087,4107,'Solanum juvenale','species'),(744088,4107,'Solanum kurzii','species'),(744089,4107,'Solanum lamprocarpum','species'),(744090,4107,'Solanum lanceifolium','species'),(744091,4107,'Solanum latens','species'),(744092,4107,'Solanum limitare','species'),(744093,4107,'Solanum lucani','species'),(744094,4107,'Solanum lythrocarpum','species'),(744095,4107,'Solanum macoorai','species'),(744096,4107,'Solanum megalonyx','species'),(744097,4107,'Solanum mitchellianum','species'),(744098,4107,'Solanum monachophyllum','species'),(744099,4107,'Solanum mortonii','species'),(744100,4107,'Solanum moxosense','species'),(744101,4107,'Solanum oldfieldii','species'),(744102,4107,'Solanum oligacanthum','species'),(744103,4107,'Solanum paludosum','species'),(744104,4107,'Solanum papaverifolium','species'),(744105,4107,'Solanum paraibanum','species'),(744106,4107,'Solanum pedemontanum','species'),(744107,4107,'Solanum pluviale','species'),(744108,4107,'Solanum poinsettiifolium','species'),(744109,4107,'Solanum polytrichum','species'),(744110,4107,'Solanum pungetium','species'),(744111,4107,'Solanum pusillum','species'),(744112,4107,'Solanum reflexiflorum','species'),(744113,4107,'Solanum rhytidoandrum','species'),(744114,4107,'Solanum rigescentoides','species'),(744115,4107,'Solanum rixosum','species'),(744116,4107,'Solanum rudepannum','species'),(744117,4107,'Solanum rupincola','species'),(744118,4107,'Solanum schomburgkii','species'),(744119,4107,'Solanum semiarmatum','species'),(744120,4107,'Solanum serpens','species'),(744121,4107,'Solanum shirleyanum','species'),(744122,4107,'Solanum stellativelutinum','species'),(744123,4107,'Solanum stenopterum','species'),(744124,4107,'Solanum sturtianum','species'),(744125,4107,'Solanum subinerme','species'),(744126,4107,'Solanum talarense','species'),(744127,4107,'Solanum tetramerum','species'),(744128,4107,'Solanum thomasiifolium','species'),(744129,4107,'Solanum ursinum','species'),(744130,4107,'Solanum urticans','species'),(744131,4107,'Solanum vicinum','species'),(744132,4107,'Solanum viridifolium','species'),(744133,4107,'Solanum whalenii','species'),(744134,1386,'Bacillus sp. SAR 11','species'),(744135,1386,'Bacillus sp. SAR 16','species'),(744136,1386,'Bacillus sp. SAR 25','species'),(744137,1386,'Bacillus sp. SAR 36','species'),(744138,1386,'Bacillus sp. SCF 9','species'),(744139,1386,'Bacillus sp. SPS 29','species'),(744140,134222,'Desulfovibrio sp. enrichment culture clone CMX','species'),(744141,150171,'Influenza A virus (A/great black-headed gull/Atyrau/743/2004(H13N6))','no rank'),(744142,150171,'Influenza A virus (A/great black-headed gull/Atyrau/744/2004(H13N6))','no rank'),(744143,150171,'Influenza A virus (A/great black-headed gull/Atyrau/767/2004(H13N6))','no rank'),(744144,150171,'Influenza A virus (A/great black-headed gull/Atyrau/773/2004(H13N6))','no rank'),(744178,226,'Alteromonas sp. 114Z-6','species'),(744179,182269,'Aurantimonas sp. 139Z-11','species'),(744180,182269,'Aurantimonas sp. 139Z-6','species'),(744181,89404,'Glaciecola sp. 139Z-14','species'),(744182,89404,'Glaciecola sp. 139Z-18','species'),(744183,89404,'Glaciecola sp. 204Z-1','species'),(744184,89404,'Glaciecola sp. 204Z-20','species'),(744185,89404,'Glaciecola sp. 204Z-22','species'),(744186,89404,'Glaciecola sp. 204Z-27','species'),(744187,89404,'Glaciecola sp. 204Z-8','species'),(744188,2745,'Halomonas sp. 114Z-15','species'),(744189,2745,'Halomonas sp. 204Z-2','species'),(744190,2745,'Halomonas sp. 204Z-23','species'),(744191,2745,'Halomonas sp. 204Z-24','species'),(744192,2745,'Halomonas sp. 204Z-32','species'),(744193,283735,'Leeuwenhoekiella sp. 139Z-1','species'),(744194,252356,'Maribacter sp. 204Z-9','species'),(744195,2742,'Marinobacter sp. 114Z-23','species'),(744196,2742,'Marinobacter sp. 114Z-8','species'),(744197,28253,'Marinomonas sp. 139Z-17','species'),(744198,28253,'Marinomonas sp. 139Z-2','species'),(744199,336276,'Olleya sp. 204Z-30','species'),(744200,53246,'Pseudoalteromonas sp. 114Z-1','species'),(744201,53246,'Pseudoalteromonas sp. 114Z-10','species'),(744202,53246,'Pseudoalteromonas sp. 114Z-11','species'),(744203,53246,'Pseudoalteromonas sp. 114Z-18','species'),(744204,53246,'Pseudoalteromonas sp. 139Z-10','species'),(744205,53246,'Pseudoalteromonas sp. 139Z-20','species'),(744206,53246,'Pseudoalteromonas sp. 204Z-15','species'),(744207,53246,'Pseudoalteromonas sp. 204Z-18','species'),(744208,53246,'Pseudoalteromonas sp. 204Z-21','species'),(744209,53246,'Pseudoalteromonas sp. 204Z-28','species'),(744210,53246,'Pseudoalteromonas sp. 204Z-29','species'),(744211,53246,'Pseudoalteromonas sp. 204Z-3','species'),(744212,53246,'Pseudoalteromonas sp. 204Z-6','species'),(744213,2433,'Roseobacter sp. 204Z-10','species'),(744214,2433,'Roseobacter sp. 204Z-13','species'),(744215,2433,'Roseobacter sp. 204Z-19','species'),(744216,22,'Shewanella sp. 139Z-16','species'),(744217,22,'Shewanella sp. 204Z-25','species'),(744218,60136,'Sulfitobacter sp. 114Z-12','species'),(744219,60136,'Sulfitobacter sp. 114Z-13','species'),(744220,60136,'Sulfitobacter sp. 114Z-25','species'),(744221,60136,'Sulfitobacter sp. 114Z-9','species'),(744222,60136,'Sulfitobacter sp. 139Z-13','species'),(744223,60136,'Sulfitobacter sp. 139Z-15','species'),(744224,60136,'Sulfitobacter sp. 139Z-4','species'),(744225,60136,'Sulfitobacter sp. 204Z-4','species'),(744226,60136,'Sulfitobacter sp. 204Z-5','species'),(744227,168934,'Thalassospira sp. 139Z-12','species'),(744228,41275,'Brevundimonas sp. NCCP-147','species'),(744230,286,'Pseudomonas sp. PcFRB026','species'),(744231,286,'Pseudomonas sp. PcFRB041','species'),(744232,286,'Pseudomonas sp. PcFRB047','species'),(744233,286,'Pseudomonas sp. PcFRB075','species'),(744234,286,'Pseudomonas sp. PcFRB096','species'),(744235,286,'Pseudomonas sp. PcFRB101','species'),(744236,286,'Pseudomonas sp. PcFRB111','species'),(744237,286,'Pseudomonas sp. PcFRB116','species'),(744238,286,'Pseudomonas sp. PcFRB119','species'),(744239,286,'Pseudomonas sp. PcFRB121','species'),(744240,286,'Pseudomonas sp. PcFRB014','species'),(744241,286,'Pseudomonas sp. PcFRB017','species'),(744242,286,'Pseudomonas sp. PcFRB036','species'),(744243,286,'Pseudomonas sp. PcFRB037','species'),(744244,286,'Pseudomonas sp. PcFRB050','species'),(744245,286,'Pseudomonas sp. PcFRB054','species'),(744246,286,'Pseudomonas sp. PcFRB071','species'),(744247,286,'Pseudomonas sp. PcFRB102','species'),(744248,34008,'Rhodovulum sp. JA595','species'),(744249,10298,'Human herpesvirus 1 strain H129','no rank'),(744258,82113,'Lithocarpus calolepis','species'),(744259,60429,'Trigonobalanus doichangensis','species'),(744260,3493,'Ficus langkokensis','species'),(744262,29278,'Binary vector pBIB-KAN','species'),(744263,1271710,'Akis','genus'),(744264,744263,'Akis subterranea','species'),(744267,1173715,'Zymoseptoria pseudotritici STIR04_3.11.1','no rank'),(744268,215380,'Parapercis lutevittata','species'),(744269,341083,'Sinodiplectanotrema malayanum','species'),(744271,49928,'bacterium Aro50(2010)','species'),(744272,49928,'bacterium Arh1(2010)','species'),(744273,49928,'bacterium Arh10(2010)','species'),(744274,49928,'bacterium Brh51(2010)','species'),(744275,49928,'bacterium Brh50(2010)','species'),(744276,49928,'bacterium Cro47(2010)','species'),(744277,49928,'bacterium Cro46(2010)','species'),(744278,49928,'bacterium Cro48(2010)','species'),(744279,49928,'bacterium Cro21(2010)','species'),(744280,49928,'bacterium Cro49(2010)','species'),(744281,49928,'bacterium Bro5(2010)','species'),(744282,49928,'bacterium Bro2(2010)','species'),(744283,49928,'bacterium Bro1(2010)','species'),(744284,49928,'bacterium Bro10(2010)','species'),(744285,49928,'bacterium Arh50(2010)','species'),(744287,1386,'Bacillus sp. T15-01','species'),(744290,64115,'Fothergilla gardenii','species'),(744291,4395,'Hamamelis ovalis','species'),(744292,1813,'Amycolatopsis sp. 01-Gi-030','species'),(744293,1813,'Amycolatopsis sp. 03-Je-007','species'),(744294,1813,'Amycolatopsis sp. 03-Je-013','species'),(744295,1813,'Amycolatopsis sp. 03-St-001','species'),(744296,1813,'Amycolatopsis sp. 05-Be-006','species'),(744297,1813,'Amycolatopsis sp. 05-Be-021','species'),(744298,1813,'Amycolatopsis sp. 05-St-016','species'),(744299,1813,'Amycolatopsis sp. 06-Be-021','species'),(744300,1813,'Amycolatopsis sp. 06-St-010','species'),(744301,1813,'Amycolatopsis sp. 07-Be-017','species'),(744302,1813,'Amycolatopsis sp. 07-St-004','species'),(744303,1813,'Amycolatopsis sp. 08-St-003','species'),(744304,1813,'Amycolatopsis sp. 08-St-004','species'),(744305,1813,'Amycolatopsis sp. 08-St-016','species'),(744306,1813,'Amycolatopsis sp. 11-Je-001','species'),(744307,1813,'Amycolatopsis sp. 11-Je-004','species'),(744308,1813,'Amycolatopsis sp. 12A-Be-018','species'),(744309,1813,'Amycolatopsis sp. 14-Be-012','species'),(744310,1813,'Amycolatopsis sp. 14-Be-007','species'),(744311,1663,'Arthrobacter sp. 01-Au-006/3','species'),(744312,1663,'Arthrobacter sp. 01-Je-001','species'),(744313,1663,'Arthrobacter sp. 01-St-006-Luft','species'),(744314,1663,'Arthrobacter sp. 08-St-001','species'),(744315,1663,'Arthrobacter sp. 08-St-006','species'),(744316,1663,'Arthrobacter sp. 12A-Be-008','species'),(744317,1663,'Arthrobacter sp. 12A-Be-009','species'),(744318,1663,'Arthrobacter sp. 12A-Be-012','species'),(744319,1663,'Arthrobacter sp. 12A-Be-013','species'),(744320,1663,'Arthrobacter sp. 12A-Be-016','species'),(744321,1716,'Corynebacterium sp. 02-Gi-019','species'),(744322,281472,'Jiangella sp. 01-Au-037','species'),(744323,281472,'Jiangella sp. 03-Je-023','species'),(744324,281472,'Jiangella sp. 05-Be-013','species'),(744325,281472,'Jiangella sp. 12B-Be-010','species'),(744326,1763,'Mycobacterium sp. 01-Gi-005','species'),(744327,1763,'Mycobacterium sp. 05-Be-043','species'),(744328,1817,'Nocardia sp. 01-Gi-008','species'),(744329,1817,'Nocardia sp. 01-Gi-010','species'),(744330,1817,'Nocardia sp. 01-Gi-033','species'),(744331,1817,'Nocardia sp. 01-Je-025','species'),(744332,1817,'Nocardia sp. 03-St-006-Luft','species'),(744333,1817,'Nocardia sp. 03-St-014','species'),(744334,1817,'Nocardia sp. 03-St-022','species'),(744335,1817,'Nocardia sp. 05-St-015','species'),(744336,1817,'Nocardia sp. 06-Be-019','species'),(744337,1817,'Nocardia sp. 07-Be-006','species'),(744338,1817,'Nocardia sp. 08-St-007','species'),(744339,1817,'Nocardia sp. 11-Je-002','species'),(744340,1817,'Nocardia sp. 12A-Be-004','species'),(744341,1817,'Nocardia sp. 12B-Be-002','species'),(744342,1817,'Nocardia sp. 14-Be-019','species'),(744343,1817,'Nocardia sp. 15-Je-015','species'),(744344,2013,'Nocardiopsis sp. 01-Gi-002','species'),(744345,2013,'Nocardiopsis sp. 01-St-030-Luft','species'),(744346,2013,'Nocardiopsis sp. 01-St-033-Luft','species'),(744347,2013,'Nocardiopsis sp. 01-St-038-Luft','species'),(744348,2013,'Nocardiopsis sp. 02-St-001-Luft','species'),(744349,2013,'Nocardiopsis sp. 05-Be-009','species'),(744350,2013,'Nocardiopsis sp. 05-Be-061','species'),(744351,2013,'Nocardiopsis sp. 05-St-001','species'),(744352,2013,'Nocardiopsis sp. 06-Be-005','species'),(744353,2013,'Nocardiopsis sp. 06-Be-037','species'),(744354,2013,'Nocardiopsis sp. 06-St-002','species'),(744355,2013,'Nocardiopsis sp. 06-St-017a','species'),(744356,2013,'Nocardiopsis sp. 06-St-023','species'),(744357,2013,'Nocardiopsis sp. 07-Be-023','species'),(744358,2013,'Nocardiopsis sp. 07-St-010','species'),(744359,2013,'Nocardiopsis sp. 09-Be-001','species'),(744360,2013,'Nocardiopsis sp. 09-Be-005','species'),(744361,2013,'Nocardiopsis sp. 09-Be-011','species'),(744362,2013,'Nocardiopsis sp. 12B-Be-009','species'),(744363,2013,'Nocardiopsis sp. 14-Be-002','species'),(744364,43676,'Promicromonospora sp. 01-Gi-036','species'),(744365,43676,'Promicromonospora sp. 03-Je-001','species'),(744366,43676,'Promicromonospora sp. 05-Be-003','species'),(744367,43676,'Promicromonospora sp. 05-Be-004','species'),(744368,43676,'Promicromonospora sp. 05-Be-011','species'),(744369,43676,'Promicromonospora sp. 05-Be-026','species'),(744370,43676,'Promicromonospora sp. 06-Be-009','species'),(744371,43676,'Promicromonospora sp. 07-Be-012a','species'),(744372,43676,'Promicromonospora sp. 07-St-011','species'),(744373,43676,'Promicromonospora sp. 08-St-015','species'),(744374,43676,'Promicromonospora sp. 12B-Be-004','species'),(744375,43676,'Promicromonospora sp. 12B-Be-006','species'),(744376,43676,'Promicromonospora sp. 12B-Be-008','species'),(744377,43676,'Promicromonospora sp. 15-Je-029','species'),(744378,43676,'Promicromonospora sp. 11-Je-009','species'),(744379,1847,'Pseudonocardia sp. 02-Gi-001','species'),(744380,1847,'Pseudonocardia sp. 02-Gi-013','species'),(744381,1847,'Pseudonocardia sp. 02-Gi-015','species'),(744382,1847,'Pseudonocardia sp. 02-Je-014','species'),(744383,1847,'Pseudonocardia sp. 03-St-010','species'),(744384,1847,'Pseudonocardia sp. 06-St-015','species'),(744385,1847,'Pseudonocardia sp. 07-Be-018','species'),(744386,1847,'Pseudonocardia sp. 07-Be-049A','species'),(744387,1847,'Pseudonocardia sp. 07-St-001','species'),(744388,1847,'Pseudonocardia sp. 09-Be-008','species'),(744389,1847,'Pseudonocardia sp. 12A-Be-017','species'),(744390,1847,'Pseudonocardia sp. 12B-Be-005','species'),(744391,1847,'Pseudonocardia sp. 12B-Be-007','species'),(744392,1847,'Pseudonocardia sp. 13A-St-013','species'),(744393,1847,'Pseudonocardia sp. 13A-St-005','species'),(744394,1847,'Pseudonocardia sp. 14-Be-001','species'),(744395,1847,'Pseudonocardia sp. 14-Be-003','species'),(744396,1847,'Pseudonocardia sp. 15-Je-008','species'),(744397,1835,'Saccharopolyspora sp. 06-Be-003','species'),(744398,1835,'Saccharopolyspora sp. 06-Be-004','species'),(744399,1835,'Saccharopolyspora sp. 06-Be-007','species'),(744400,1835,'Saccharopolyspora sp. 08-St-011','species'),(744401,1835,'Saccharopolyspora sp. 08-St-017','species'),(744402,1835,'Saccharopolyspora sp. 09-Be-003','species'),(744403,1835,'Saccharopolyspora sp. 12A-Be-003','species'),(744404,1835,'Saccharopolyspora sp. 12A-Be-006','species'),(744405,1835,'Saccharopolyspora sp. 12A-Be-022','species'),(744406,34102,'Sphaerotilus hippei','species'),(744407,79808,'Coniochaeta africana','species'),(744408,79808,'Coniochaeta prunicola','species'),(744409,158045,'Phaeomoniella dura','species'),(744410,158045,'Phaeomoniella effusa','species'),(744411,158045,'Phaeomoniella prunicola','species'),(744412,158045,'Phaeomoniella tardicola','species'),(744413,114727,'Influenza A virus (A/Eastern India/107/2009(H1N1))','no rank'),(744414,114727,'Influenza A virus (A/Eastern India/109/2009(H1N1))','no rank'),(744415,114727,'Influenza A virus (A/Eastern India/176/2009(H1N1))','no rank'),(744416,114727,'Influenza A virus (A/Eastern India/1909/2009(H1N1))','no rank'),(744417,114727,'Influenza A virus (A/Eastern India/2493/2009(H1N1))','no rank'),(744418,114727,'Influenza A virus (A/Eastern India/2498/2009(H1N1))','no rank'),(744419,114727,'Influenza A virus (A/Eastern India/2499/2009(H1N1))','no rank'),(744420,114727,'Influenza A virus (A/Eastern India/2503/2009(H1N1))','no rank'),(744421,114727,'Influenza A virus (A/Eastern India/261/2009(H1N1))','no rank'),(744422,114727,'Influenza A virus (A/Eastern India/312/2009(H1N1))','no rank'),(744423,114727,'Influenza A virus (A/Eastern India/327/2009(H1N1))','no rank'),(744424,114727,'Influenza A virus (A/Eastern India/330/2009(H1N1))','no rank'),(744425,114727,'Influenza A virus (A/Eastern India/66/2009(H1N1))','no rank'),(744426,114727,'Influenza A virus (A/Eastern India/67/2009(H1N1))','no rank'),(744427,114727,'Influenza A virus (A/Eastern India/74/2009(H1N1))','no rank'),(744428,24952,'Myriophyllum sp. Lowes1','species'),(744429,3087,'Scenedesmus sp. ISC 73','species'),(744430,759677,'Collophora africana','species'),(744431,759677,'Collophora capensis','species'),(744432,759677,'Collophora paarla','species'),(744433,759677,'Collophora pallida','species'),(744434,759677,'Collophora rubra','species'),(744435,338,'Xanthomonas sp. P5','species'),(744436,5533,'Rhodotorula sp. PS4','species'),(744437,54136,'Trachypithecus francoisi x poliocephalus','species'),(744438,224556,'Liophidium maintikibo','species'),(744439,224556,'Liophidium mayottensis','species'),(744440,224556,'Liophidium pattoni','species'),(744441,114727,'Influenza A virus (A/cat/PA/30187/2009(H1N1))','no rank'),(744442,114727,'Influenza A virus (A/swine/IL/35572/2009(H1N1))','no rank'),(744443,114727,'Influenza A virus (A/swine/IL/35573/2009(H1N1))','no rank'),(744444,114727,'Influenza A virus (A/swine/IL/10-001550/2009(H1N1))','no rank'),(744445,114727,'Influenza A virus (A/swine/IL/10-001551-1/2009(H1N1))','no rank'),(744446,114727,'Influenza A virus (A/swine/IL/10-001551-2/2009(H1N1))','no rank'),(744447,114727,'Influenza A virus (A/swine/IL/5265-1/2010(H1N1))','no rank'),(744448,114727,'Influenza A virus (A/swine/IL/5265-2/2010(H1N1))','no rank'),(744449,114727,'Influenza A virus (A/swine/MN/8761/2010(H1N1))','no rank'),(744450,114727,'Influenza A virus (A/swine/MN/8762-1/2010(H1N1))','no rank'),(744451,114727,'Influenza A virus (A/swine/MN/8762-2/2010(H1N1))','no rank'),(744452,114727,'Influenza A virus (A/swine/OR/10-004060/2009(H1N1))','no rank'),(744453,279890,'Acanthamoeba sp. M01','species'),(744454,1163,'Anabaena sp. ISC 55','species'),(744455,1198,'Phormidium sp. ISC 60','species'),(744456,1186,'Calothrix sp. ISC 65','species'),(744457,864,'Pectinatus sp. C2','species'),(744458,864,'Pectinatus sp. C5','species'),(744459,316133,'Seriolella sp. \'cojinova\'','species'),(744460,48126,'Baphia abyssinica','species'),(744461,152180,'Ahrensia sp. HDW-32','species'),(744463,84406,'Virgibacillus sp. IDS-20','species'),(744464,59786,'Brachiaria longiflora','species'),(744465,59786,'Brachiaria pseudodichotoma','species'),(744466,158101,'Eriochloa acuminata','species'),(744467,158101,'Eriochloa distachya','species'),(744468,158101,'Eriochloa meyeriana','species'),(744469,158101,'Eriochloa montevidensis','species'),(744470,158101,'Eriochloa nana','species'),(744471,158101,'Eriochloa setosa','species'),(744472,147428,'Leucophrys','genus'),(744473,744472,'Leucophrys mesocoma','species'),(744474,649763,'Megathyrsus infestus','species'),(744475,147428,'Scutachne','genus'),(744476,744475,'Scutachne dura','species'),(744477,147428,'Thuarea','genus'),(744478,744477,'Thuarea involuta','species'),(744479,37562,'Urochloa adspersa','species'),(744480,37562,'Urochloa arizonica','species'),(744482,37562,'Urochloa discifera','species'),(744483,37562,'Urochloa echinolaenoides','species'),(744484,37562,'Urochloa foliosa','species'),(744485,37562,'Urochloa fusca','species'),(744486,37562,'Urochloa glumaris','species'),(744487,37562,'Urochloa holosericea','species'),(744489,37562,'Urochloa meziana','species'),(744490,37562,'Urochloa mollis','species'),(744492,37562,'Urochloa platynota','species'),(744493,37562,'Urochloa rudis','species'),(744494,37562,'Urochloa setigera','species'),(744495,37562,'Urochloa subquadripara','species'),(744496,37562,'Urochloa venosa','species'),(744497,147428,'Yvesia','genus'),(744498,744497,'Yvesia madagascariensis','species'),(744499,1386,'Bacillus sp. L14 (2010)','species'),(744500,1386,'Bacillus sp. AMBII-1','species'),(744501,1386,'Bacillus sp. LBII-1','species'),(744502,1386,'Bacillus sp. LBII-3','species'),(744503,1386,'Bacillus sp. LLII-2','species'),(744504,1386,'Bacillus sp. LLVI-4','species'),(744505,1386,'Bacillus sp. PBII-1','species'),(744506,1386,'Bacillus sp. PBII-3','species'),(744507,1386,'Bacillus sp. PBII-6','species'),(744508,55080,'Brevibacillus sp. PLII-1','species'),(744509,129337,'Geobacillus sp. LLII-4','species'),(744510,157,'Treponema sp. AC3','species'),(744511,157,'Treponema sp. CC2','species'),(744512,157,'Treponema sp. CHPA','species'),(744513,157,'Treponema sp. OC1','species'),(744514,157,'Treponema sp. Re1','species'),(744515,157,'Treponema sp. Ru1','species'),(744516,157,'Treponema sp. Ru2','species'),(744517,157,'Treponema sp. T19','species'),(744518,157,'Treponema sp. T320A','species'),(744519,157,'Treponema sp. T354B','species'),(744520,157,'Treponema sp. T56','species'),(744521,37914,'Dietzia sp. CA149','species'),(744522,107453,'Microsphaeropsis sp. LSE10','species'),(744523,388803,'Rhizidium phycophilum','species'),(744524,117816,'Kochiomyces sp. JEL 371','species'),(744525,64467,'Penaeus semisulcatus ssp. SJH-2010','subspecies'),(744526,332709,'Spizellomycetales sp. JEL 549','species'),(744527,4819,'Phlyctochytrium sp. KP061','species'),(744528,342621,'Processa bermudensis','species'),(744529,343321,'Sergia sp. KC4548','species'),(744530,134362,'Dissoconiaceae','family'),(744531,102796,'Influenza A virus (A/chicken/Iran/AS133/1998(H9N2))','no rank'),(744532,102796,'Influenza A virus (A/chicken/Iran/AS110/2009(H9N2))','no rank'),(744533,5762,'Naegleria gruberi strain NEG-M','no rank'),(744534,278009,'Arthopyrenia sp. SMH 4900','species'),(744535,578851,'Bertiella macrospora','species'),(744536,45307,'Byssosphaeria','genus'),(744537,744536,'Byssosphaeria villosa','species'),(744538,744536,'Byssosphaeria jamaicana','species'),(744539,744536,'Byssosphaeria rhodomphala','species'),(744540,744536,'Byssosphaeria schiedermayeriana','species'),(744541,744536,'Byssosphaeria salebrosa','species'),(744542,45144,'Herpotrichia macrotricha','species'),(744543,744544,'Misturatosphaeria minima','species'),(744544,45147,'Misturatosphaeria','genus'),(744545,744544,'Misturatosphaeria uniseptata','species'),(744546,5740,'Giardia sp. AM1','species'),(744547,5740,'Giardia sp. BR1','species'),(744548,5740,'Giardia sp. MM1','species'),(744549,5740,'Giardia sp. QE1','species'),(744550,45144,'Herpotrichia cf. herpotrichoides GKM 212N','species'),(744551,45144,'Herpotrichia cf. herpotrichoides SMH 5167','species'),(744552,100051,'Delitschia anisomera','species'),(744553,100051,'Delitschia chaetomioides','species'),(744554,744544,'Misturatosphaeria aurantonotata','species'),(744555,466149,'Prognathodes falcifer','species'),(744556,281208,'Hypsostroma','genus'),(744557,744556,'Hypsostroma caimitalense','species'),(744558,744556,'Hypsostroma saxicola','species'),(744559,45148,'Lophiostoma triseptatum','species'),(744561,45148,'Lophiostoma quadrinucleatum','species'),(744562,744544,'Misturatosphaeria kenyensis','species'),(744563,45148,'Lophiostoma alpigenum','species'),(744564,744544,'Misturatosphaeria sp. SMH 3747','species'),(744565,45308,'Melanomma rhododendri','species'),(744566,679180,'Platystomum sp. SMH 5174','species'),(744568,100045,'Pseudotrichia guatopoensis','species'),(744569,464913,'Ostropella striata','species'),(744570,744544,'Misturatosphaeria uniseriata','species'),(744571,744544,'Misturatosphaeria tennesseensis','species'),(744572,100045,'Pseudotrichia mutabilis','species'),(744573,744544,'Misturatosphaeria cruciformis','species'),(744574,190980,'Caymanabyssia sp. SWA-2010','species'),(744575,529769,'Microgaza sp. SWA-2010','species'),(744576,69673,'Notocrater sp. SWA-2010','species'),(744577,216099,'Pectinodonta sp. SWA-2010','species'),(744578,216114,'Protolira sp. SWA-2010','species'),(744579,190987,'Pyropelta sp. SWA-2010','species'),(744580,225312,'Emarginula octaviana','species'),(744581,216103,'Homalopoma picta','species'),(744582,6463,'Patella laticostata','species'),(744583,173512,'Tugali parmophoidea','species'),(744584,744544,'Misturatosphaeria claviformis','species'),(744585,708612,'Xenolophium guianense','species'),(744586,665464,'Trochidae gen. sp. SWA-2010','species'),(744587,216096,'unclassified Lepetellidae','no rank'),(744588,744587,'Lepetellidae sp. SWA-2010','species'),(744589,63671,'unclassified Turbinidae','no rank'),(744590,744589,'Liotiinae sp. SWA-2010','species'),(744591,708612,'Xenolophium pachythele','species'),(744592,708612,'Xenolophium sp. SMH 3537','species'),(744593,5021,'Leptosphaeria sp. GKM 1090','species'),(744594,278011,'Munkovalsaria sp. GKM 1286','species'),(744595,744603,'Bathysciadium','genus'),(744596,744595,'Bathysciadium sp. SWA-2010','species'),(744597,63671,'Collonia','genus'),(744598,744597,'Collonia sp. SWA-2010','species'),(744599,54986,'Cranopsis','genus'),(744600,744599,'Cranopsis cucullata','species'),(744601,85915,'unclassified Pleomassariaceae','no rank'),(744602,744601,'Pleomassariaceae sp. SMH 5232','species'),(744603,216287,'Bathysciadiidae','family'),(744604,695009,'Ecdemus obscuratus','species'),(744605,695667,'Itomia opistographa','species'),(744606,214184,'Lascoria leucorhabdota','species'),(744607,56379,'Condica hippia','species'),(744608,319991,'Phosphila lacruma','species'),(744609,694923,'Aclytia ventralis','species'),(744610,695637,'Ampelasia azelinoides','species'),(744611,56371,'Anicla ignicans','species'),(744612,705747,'Anomis editrix','species'),(744613,705747,'Anomis luridula','species'),(744614,695613,'Antiblemma agnita','species'),(744615,695613,'Antiblemma incarnans','species'),(744616,695613,'Antiblemma leucospila','species'),(744617,695613,'Antiblemma subrutilans','species'),(744618,695225,'Araeomolis rhodographa','species'),(744619,744618,'Araeomolis rhodographa peruviana','subspecies'),(744620,82588,'Automeris zurobara','species'),(744621,705754,'Azeta rhodogaster','species'),(744622,709241,'Bagisara repanda','species'),(744623,718066,'Bardaxima lucilinea','species'),(744624,688399,'Bleptina malis','species'),(744625,688399,'Bleptina obscura','species'),(744626,695642,'Bolica armata','species'),(744627,722369,'Calledema argenta','species'),(744628,706017,'Cecharismena josealis','species'),(744629,695647,'Chamyna homichlodes','species'),(744630,56379,'Condica concisa','species'),(744631,56379,'Condica imitata','species'),(744632,132193,'Cosmosoma caecum','species'),(744633,706024,'Coxina hadenoides','species'),(744634,695650,'Cyclopteryx observalis','species'),(744636,56383,'Elaphria antica','species'),(744637,56383,'Elaphria barbarossa','species'),(744638,718100,'Elymiotis alata','species'),(744639,705767,'Epitausa prona','species'),(744640,132217,'Eucereon relegata','species'),(744641,688533,'Eutelia furcata','species'),(744642,695659,'Focillidia bipunctata','species'),(744643,705772,'Gonodonta fulvangula','species'),(744644,705772,'Gonodonta incurva','species'),(744645,705772,'Gonodonta pulverea','species'),(744646,705772,'Gonodonta sicheas','species'),(744647,705772,'Gonodonta uxor','species'),(744648,694963,'Gymnelia frutera','species'),(744649,705841,'Helia calligramma','species'),(744650,95218,'Hypena andraca','species'),(744651,95218,'Hypena coatalis','species'),(744652,95218,'Hypena degesalis','species'),(744653,95218,'Hypena glumalis','species'),(744654,95218,'Hypena lividalis','species'),(744655,95218,'Hypena mactatalis','species'),(744656,95218,'Hypena porrectalis','species'),(744657,95218,'Hypena tossalis','species'),(744658,695666,'Ipnista marina','species'),(744659,694959,'Isanthrene cazador','species'),(744660,691646,'Isogona capitalis','species'),(744661,695667,'Itomia lignaris','species'),(744662,695668,'Kakopoda progenies','species'),(744663,134393,'Leucania inconspicua','species'),(744664,722387,'Lirimiris postpallida','species'),(744665,95251,'Lithacodia merta','species'),(744666,706077,'Melipotis cellaris','species'),(744667,706078,'Metallata absumens','species'),(744668,695674,'Metria celia','species'),(744669,691654,'Mocis diffluens','species'),(744670,695023,'Napata leucotelus','species'),(744671,689142,'Ogdoconta pulvilinea','species'),(744672,56399,'Orthodes vesquesa','species'),(744673,56401,'Paectes canofusa','species'),(744674,56401,'Paectes devincta','species'),(744675,56401,'Paectes lunodes','species'),(744676,56401,'Paectes nubifera','species'),(744677,56401,'Paectes obrotunda','species'),(744678,695680,'Parachabora pseudanaetia','species'),(744679,695287,'Pelochyta affinis','species'),(744680,718152,'Pentobesa pinna','species'),(744681,695682,'Perasia helvina','species'),(744682,695608,'Phaeoblemma apicata','species'),(744683,705810,'Plusiodonta nitissima','species'),(744684,695686,'Pterhemia excissa','species'),(744685,695687,'Ptichodes immunis','species'),(744686,706101,'Rhosologia porrecta','species'),(744687,718161,'Rifargia exarmata','species'),(744688,694979,'Saurita diffusa','species'),(744689,718169,'Sericochroa arecosa','species'),(744690,695691,'Sosxetra grata','species'),(744691,709263,'Speocropia chromatica','species'),(744692,695695,'Tyrissa mascara','species'),(744693,695696,'Yidalpta auragalis','species'),(744694,706024,'Coxina sp. \'maxima\'','species'),(744695,695663,'Herminodes sp. \'partina\'','species'),(744696,95218,'Hypena sp. \'parialis\'','species'),(744697,705948,'Nicetas sp. \'antonalis\'','species'),(744698,475336,'Oxytenis sp. \'semilunata\'','species'),(744699,691668,'Perigea sp. \'kalma\'','species'),(744700,722405,'Poresta sp. \'lophocera\'','species'),(744701,688638,'Bahaia','genus'),(744702,744701,'Bahaia empirica','species'),(744703,572922,'Calymniodes','genus'),(744704,744703,'Calymniodes conchylis','species'),(744705,95244,'Eriopyga','genus'),(744706,744705,'Eriopyga monilis','species'),(744707,744705,'Eriopyga niveipuncta','species'),(744708,95244,'Hampsonodes','genus'),(744709,744708,'Hampsonodes mastoides','species'),(744710,95245,'Motya','genus'),(744711,744710,'Motya abseuzalis','species'),(744712,132200,'Neritos','genus'),(744713,744712,'Neritos leucoplaga','species'),(744714,95245,'Steniscadia','genus'),(744715,744714,'Steniscadia polyodonta','species'),(744716,319997,'Paratrachea','genus'),(744717,744716,'Paratrachea sp. \'beryllus\'','species'),(744719,744716,'Paratrachea sp. \'viridipicta\'','species'),(744720,4107,'Solanum sp. StS-2010a','species'),(744722,217054,'Agiortia','genus'),(744723,286,'Pseudomonas sp. YGJ3','species'),(744724,2236,'Halarchaeum','genus'),(744725,744724,'Halarchaeum sp. HY-204-1','species'),(744726,4895,'Schizosaccharomyces sp. YFS736','species'),(744727,114727,'Influenza A virus (A/Boston/1/2009(H1N1))','no rank'),(744728,114727,'Influenza A virus (A/Boston/2/2009(H1N1))','no rank'),(744729,114727,'Influenza A virus (A/Boston/3/2009(H1N1))','no rank'),(744730,114727,'Influenza A virus (A/Boston/4/2009(H1N1))','no rank'),(744732,114727,'Influenza A virus (A/Boston/6/2009(H1N1))','no rank'),(744734,114727,'Influenza A virus (A/Boston/10/2009(H1N1))','no rank'),(744735,114727,'Influenza A virus (A/Boston/11/2009(H1N1))','no rank'),(744736,114727,'Influenza A virus (A/Boston/13/2009(H1N1))','no rank'),(744737,114727,'Influenza A virus (A/Boston/14/2009(H1N1))','no rank'),(744738,119210,'Influenza A virus (A/Boston/16/2009(H3N2))','no rank'),(744739,114727,'Influenza A virus (A/Boston/17/2009(H1N1))','no rank'),(744740,114727,'Influenza A virus (A/Boston/18/2009(H1N1))','no rank'),(744741,114727,'Influenza A virus (A/Boston/19/2009(H1N1))','no rank'),(744742,114727,'Influenza A virus (A/Boston/20/2009(H1N1))','no rank'),(744743,114727,'Influenza A virus (A/Boston/21/2009(H1N1))','no rank'),(744744,114727,'Influenza A virus (A/Boston/22/2009(H1N1))','no rank'),(744745,114727,'Influenza A virus (A/Boston/23/2009(H1N1))','no rank'),(744746,114727,'Influenza A virus (A/Boston/24/2009(H1N1))','no rank'),(744747,114727,'Influenza A virus (A/Boston/25/2009(H1N1))','no rank'),(744748,114727,'Influenza A virus (A/Boston/26/2009(H1N1))','no rank'),(744749,114727,'Influenza A virus (A/Boston/27/2009(H1N1))','no rank'),(744750,114727,'Influenza A virus (A/Boston/28/2009(H1N1))','no rank'),(744751,114727,'Influenza A virus (A/Boston/30/2009(H1N1))','no rank'),(744752,114727,'Influenza A virus (A/Boston/32/2009(H1N1))','no rank'),(744753,114727,'Influenza A virus (A/Boston/33/2009(H1N1))','no rank'),(744754,114727,'Influenza A virus (A/Boston/35/2009(H1N1))','no rank'),(744755,114727,'Influenza A virus (A/Boston/36/2009(H1N1))','no rank'),(744756,114727,'Influenza A virus (A/Boston/37/2009(H1N1))','no rank'),(744757,114727,'Influenza A virus (A/Boston/38/2009(H1N1))','no rank'),(744758,114727,'Influenza A virus (A/Boston/39/2009(H1N1))','no rank'),(744760,114727,'Influenza A virus (A/Boston/41/2009(H1N1))','no rank'),(744761,114727,'Influenza A virus (A/Boston/42/2009(H1N1))','no rank'),(744762,114727,'Influenza A virus (A/Boston/43/2009(H1N1))','no rank'),(744763,114727,'Influenza A virus (A/Boston/44/2009(H1N1))','no rank'),(744764,114727,'Influenza A virus (A/Boston/45/2009(H1N1))','no rank'),(744765,114727,'Influenza A virus (A/Boston/46/2009(H1N1))','no rank'),(744766,114727,'Influenza A virus (A/Boston/47/2009(H1N1))','no rank'),(744767,114727,'Influenza A virus (A/Boston/48/2009(H1N1))','no rank'),(744768,114727,'Influenza A virus (A/Boston/49/2009(H1N1))','no rank'),(744769,114727,'Influenza A virus (A/Boston/50/2009(H1N1))','no rank'),(744770,114727,'Influenza A virus (A/Boston/51/2009(H1N1))','no rank'),(744771,114727,'Influenza A virus (A/Boston/52/2009(H1N1))','no rank'),(744772,114727,'Influenza A virus (A/Boston/54/2009(H1N1))','no rank'),(744773,114727,'Influenza A virus (A/Boston/58/2009(H1N1))','no rank'),(744774,114727,'Influenza A virus (A/Boston/59/2009(H1N1))','no rank'),(744775,114727,'Influenza A virus (A/Boston/60/2009(H1N1))','no rank'),(744776,114727,'Influenza A virus (A/Boston/61/2009(H1N1))','no rank'),(744777,114727,'Influenza A virus (A/Boston/62/2009(H1N1))','no rank'),(744778,114727,'Influenza A virus (A/Boston/63/2009(H1N1))','no rank'),(744779,114727,'Influenza A virus (A/Boston/64/2009(H1N1))','no rank'),(744780,114727,'Influenza A virus (A/Boston/65/2009(H1N1))','no rank'),(744781,114727,'Influenza A virus (A/Boston/66/2009(H1N1))','no rank'),(744782,114727,'Influenza A virus (A/Boston/67/2009(H1N1))','no rank'),(744783,114727,'Influenza A virus (A/Boston/68/2009(H1N1))','no rank'),(744784,114727,'Influenza A virus (A/Boston/70/2009(H1N1))','no rank'),(744785,114727,'Influenza A virus (A/Boston/71/2009(H1N1))','no rank'),(744786,114727,'Influenza A virus (A/Boston/72/2009(H1N1))','no rank'),(744788,114727,'Influenza A virus (A/Boston/74/2009(H1N1))','no rank'),(744790,114727,'Influenza A virus (A/Boston/76/2009(H1N1))','no rank'),(744791,114727,'Influenza A virus (A/Boston/77/2009(H1N1))','no rank'),(744792,114727,'Influenza A virus (A/Boston/78/2009(H1N1))','no rank'),(744793,114727,'Influenza A virus (A/Boston/79/2009(H1N1))','no rank'),(744794,114727,'Influenza A virus (A/Boston/80/2009(H1N1))','no rank'),(744795,114727,'Influenza A virus (A/Boston/81/2009(H1N1))','no rank'),(744796,114727,'Influenza A virus (A/Boston/82/2009(H1N1))','no rank'),(744797,114727,'Influenza A virus (A/Boston/83/2009(H1N1))','no rank'),(744798,114727,'Influenza A virus (A/Boston/84/2009(H1N1))','no rank'),(744799,114727,'Influenza A virus (A/Boston/85/2009(H1N1))','no rank'),(744800,114727,'Influenza A virus (A/Boston/86/2009(H1N1))','no rank'),(744801,114727,'Influenza A virus (A/Boston/87/2009(H1N1))','no rank'),(744802,114727,'Influenza A virus (A/Boston/88/2009(H1N1))','no rank'),(744803,114727,'Influenza A virus (A/Boston/89/2009(H1N1))','no rank'),(744804,114727,'Influenza A virus (A/Boston/91/2009(H1N1))','no rank'),(744805,114727,'Influenza A virus (A/Boston/92/2009(H1N1))','no rank'),(744806,114727,'Influenza A virus (A/Boston/93/2009(H1N1))','no rank'),(744807,114727,'Influenza A virus (A/Boston/94/2009(H1N1))','no rank'),(744808,114727,'Influenza A virus (A/Boston/95/2009(H1N1))','no rank'),(744809,114727,'Influenza A virus (A/Boston/96/2009(H1N1))','no rank'),(744812,114727,'Influenza A virus (A/Boston/100/2009(H1N1))','no rank'),(744813,114727,'Influenza A virus (A/Boston/103/2009(H1N1))','no rank'),(744814,114727,'Influenza A virus (A/Boston/106/2009(H1N1))','no rank'),(744815,114727,'Influenza A virus (A/Boston/107/2009(H1N1))','no rank'),(744816,114727,'Influenza A virus (A/Boston/108/2009(H1N1))','no rank'),(744817,114727,'Influenza A virus (A/Boston/109/2009(H1N1))','no rank'),(744818,114727,'Influenza A virus (A/Boston/110/2009(H1N1))','no rank'),(744819,114727,'Influenza A virus (A/Boston/112/2009(H1N1))','no rank'),(744820,114727,'Influenza A virus (A/Boston/113/2009(H1N1))','no rank'),(744821,114727,'Influenza A virus (A/Boston/115/2009(H1N1))','no rank'),(744822,114727,'Influenza A virus (A/Boston/116/2009(H1N1))','no rank'),(744823,114727,'Influenza A virus (A/Boston/117/2009(H1N1))','no rank'),(744824,114727,'Influenza A virus (A/Boston/118/2009(H1N1))','no rank'),(744825,114727,'Influenza A virus (A/Boston/120/2009(H1N1))','no rank'),(744826,114727,'Influenza A virus (A/Boston/121/2009(H1N1))','no rank'),(744827,114727,'Influenza A virus (A/Boston/122/2009(H1N1))','no rank'),(744828,114727,'Influenza A virus (A/Boston/123/2009(H1N1))','no rank'),(744829,114727,'Influenza A virus (A/Boston/124/2009(H1N1))','no rank'),(744830,114727,'Influenza A virus (A/Boston/125/2009(H1N1))','no rank'),(744831,114727,'Influenza A virus (A/Boston/126/2009(H1N1))','no rank'),(744832,114727,'Influenza A virus (A/Boston/127/2009(H1N1))','no rank'),(744833,114727,'Influenza A virus (A/Boston/129/2009(H1N1))','no rank'),(744834,114727,'Influenza A virus (A/Boston/130/2009(H1N1))','no rank'),(744835,114727,'Influenza A virus (A/Boston/131/2009(H1N1))','no rank'),(744836,114727,'Influenza A virus (A/Boston/132/2009(H1N1))','no rank'),(744837,114727,'Influenza A virus (A/Boston/133/2009(H1N1))','no rank'),(744838,114727,'Influenza A virus (A/Boston/134/2009(H1N1))','no rank'),(744839,114727,'Influenza A virus (A/Boston/135/2009(H1N1))','no rank'),(744840,114727,'Influenza A virus (A/Boston/136/2009(H1N1))','no rank'),(744841,114727,'Influenza A virus (A/Boston/137/2009(H1N1))','no rank'),(744842,114727,'Influenza A virus (A/Boston/138/2009(H1N1))','no rank'),(744843,114727,'Influenza A virus (A/Boston/139/2009(H1N1))','no rank'),(744844,114727,'Influenza A virus (A/Boston/140/2009(H1N1))','no rank'),(744845,114727,'Influenza A virus (A/Boston/141/2009(H1N1))','no rank'),(744846,114727,'Influenza A virus (A/Boston/142/2009(H1N1))','no rank'),(744847,114727,'Influenza A virus (A/Boston/143/2009(H1N1))','no rank'),(744848,114727,'Influenza A virus (A/Boston/144/2009(H1N1))','no rank'),(744849,114727,'Influenza A virus (A/Boston/145/2009(H1N1))','no rank'),(744850,114727,'Influenza A virus (A/Boston/146/2009(H1N1))','no rank'),(744851,114727,'Influenza A virus (A/Boston/147/2009(H1N1))','no rank'),(744852,114727,'Influenza A virus (A/Boston/148/2009(H1N1))','no rank'),(744853,114727,'Influenza A virus (A/Boston/149/2009(H1N1))','no rank'),(744854,114727,'Influenza A virus (A/Boston/151/2009(H1N1))','no rank'),(744855,114727,'Influenza A virus (A/Boston/152/2009(H1N1))','no rank'),(744856,114727,'Influenza A virus (A/Boston/153/2009(H1N1))','no rank'),(744857,114727,'Influenza A virus (A/Boston/154/2009(H1N1))','no rank'),(744859,34019,'Candidatus Liberibacter europaeus','species'),(744860,6695,'Phycomenes','genus'),(744861,744860,'Phycomenes zostericola','species'),(744862,5429,'Sporobolomyces sp. ER2','species'),(744863,59488,'Murina eleryi','species'),(744864,6865,'Buthus ibericus','species'),(744865,6865,'Buthus sp. Sc095','species'),(744866,6865,'Buthus sp. Sc096','species'),(744867,6865,'Buthus sp. Sc098','species'),(744868,6865,'Buthus sp. Sc104','species'),(744869,6865,'Buthus sp. Sc114','species'),(744870,6865,'Buthus sp. Sc161','species'),(744871,1306274,'Nostoc flagelliforme NX-09','no rank'),(744872,215591,'Spirochaeta caldaria DSM 7334','no rank'),(744873,178898,'Carboxydocella sp. SLM61','species'),(744874,389031,'Calilena stylophora','species'),(744875,680020,'Malthonica arganoi','species'),(744876,680020,'Malthonica balearica','species'),(744877,73899,'Tegenaria duellica','species'),(744878,73899,'Tegenaria fuesslini','species'),(744879,73899,'Tegenaria montigena','species'),(744880,73899,'Tegenaria aff. herculea AB-2010','species'),(744881,389041,'Histopona hauseri','species'),(744882,680018,'Maimuna vestita','species'),(744883,680020,'Malthonica lusitanica','species'),(744884,680020,'Malthonica pagana','species'),(744885,680020,'Malthonica parvula','species'),(744886,680020,'Malthonica rilaensis','species'),(744887,680020,'Malthonica silvestris','species'),(744888,73899,'Tegenaria hasperi','species'),(744889,6909,'Hololena sp. NMB:AB0613','species'),(744890,6909,'Hololena sp. NMB:AB0883','species'),(744891,680018,'Maimuna sp. NMB:AB0796','species'),(744892,73899,'Tegenaria sp. 1 AB-2010','species'),(744893,73899,'Tegenaria sp. 3 AB-2010','species'),(744894,209520,'Textrix cf. caudata AB-2010','species'),(744915,469,'Acinetobacter sp. GD2(2010)','species'),(744916,642,'Aeromonas sp. GD4(2010)','species'),(744917,469,'Acinetobacter sp. GD5(2010)','species'),(744918,286,'Pseudomonas sp. GD6(2010)','species'),(744919,642,'Aeromonas sp. MK2(2010)','species'),(744920,286,'Pseudomonas sp. MK3(2010)','species'),(744921,469,'Acinetobacter sp. MK4(2010)','species'),(744922,469,'Acinetobacter sp. NG1(2010)','species'),(744923,544,'Citrobacter sp. NG2(2010)','species'),(744924,642,'Aeromonas sp. JD1(2010)','species'),(744925,469,'Acinetobacter sp. JD2(2010)','species'),(744926,642,'Aeromonas sp. JD3(2010)','species'),(744927,469,'Acinetobacter sp. JD4(2010)','species'),(744928,469,'Acinetobacter sp. KL1(2010)','species'),(744929,1386,'Bacillus sp. KL2(2010)','species'),(744930,469,'Acinetobacter sp. KL3(2010)','species'),(744931,469,'Acinetobacter sp. KL4(2010)','species'),(744932,469,'Acinetobacter sp. KL5(2010)','species'),(744933,286,'Pseudomonas sp. NR2(2010)','species'),(744934,1386,'Bacillus sp. NR3(2010)','species'),(744935,469,'Acinetobacter sp. NR4(2010)','species'),(744936,1386,'Bacillus sp. JU1(2010)','species'),(744937,1386,'Bacillus sp. JU2(2010)','species'),(744938,1386,'Bacillus sp. JU3(2010)','species'),(744939,1386,'Bacillus sp. JU4(2010)','species'),(744940,106589,'Cupriavidus sp. AP1(2010)','species'),(744941,469,'Acinetobacter sp. AP2(2010)','species'),(744942,469,'Acinetobacter sp. AP4(2010)','species'),(744943,469,'Acinetobacter sp. MB1(2010)','species'),(744944,286,'Pseudomonas sp. MB2(2010)','species'),(744945,469,'Acinetobacter sp. MB3(2010)','species'),(744946,469,'Acinetobacter sp. MB4(2010)','species'),(744947,407,'Methylobacterium sp. AL1(2010)','species'),(744948,80865,'Delftia sp. AL3(2010)','species'),(744949,1386,'Bacillus sp. AL4(2010)','species'),(744950,469,'Acinetobacter sp. WN1(2010)','species'),(744951,469,'Acinetobacter sp. WN3(2010)','species'),(744952,469,'Acinetobacter sp. WN4(2010)','species'),(744953,469,'Acinetobacter sp. R1(2010)','species'),(744954,1386,'Bacillus sp. R5(2010)','species'),(744955,286,'Pseudomonas sp. R7(2010)','species'),(744956,57493,'Kocuria sp. R8(2010)','species'),(744957,53335,'Pantoea sp. R21(2010)','species'),(744958,53335,'Pantoea sp. R22(2010)','species'),(744959,286,'Pseudomonas sp. R23(2010)','species'),(744960,642,'Aeromonas sp. R26(2010)','species'),(744961,642,'Aeromonas sp. R30(2010)','species'),(744962,642,'Aeromonas sp. R31(2010)','species'),(744963,1386,'Bacillus sp. D12(2010)','species'),(744964,286,'Pseudomonas sp. D22(2010)','species'),(744965,407,'Methylobacterium sp. D24(2010)','species'),(744966,33986,'Exiguobacterium sp. D25(2010)','species'),(744967,1386,'Bacillus sp. RS(2010)','species'),(744968,67575,'Rheinheimera sp. NG3(2010)','species'),(744969,469,'Acinetobacter sp. MK5(2010)','species'),(744970,651656,'Incilius karenlipsae','species'),(744971,205889,'environmental samples','no rank'),(744972,744971,'uncultured Albidovulum sp.','species'),(744973,5475,'Candida inulinophila','species'),(744974,127457,'environmental samples','no rank'),(744975,744974,'uncultured Thiobaca sp.','species'),(744976,469,'Acinetobacter sp. WN5(2010)','species'),(744977,286,'Pseudomonas sp. R6(2010)','species'),(744978,1386,'Bacillus sp. R2(2010b)','species'),(744979,152180,'Ahrensia sp. R2A130','species'),(744980,150830,'Roseibium sp. TrichSKD4','species'),(744981,168934,'Thalassospira sp. TrichSKD10','species'),(744983,245186,'Loktanella sp. SE62','species'),(744984,226,'Alteromonas sp. BB2AT2','species'),(744985,54526,'alpha proteobacterium HIMB59','species'),(744986,94471,'Brumptomyia hamata','species'),(744990,7490,'Trichogramma flandersi','species'),(744991,296449,'Trichogrammatoidea fulva','species'),(744992,296449,'Trichogrammatoidea robusta','species'),(744993,6668,'Daphnia cf. pulex DJT-2010','species'),(744994,6668,'Daphnia izpodvala','species'),(744995,118884,'OMG group','no rank'),(744996,744995,'OM60 clade','no rank'),(744997,744996,'environmental samples','no rank'),(744998,744995,'BD1-7 clade','no rank'),(744999,107647,'Methylomonas sp. enrichment culture clone XN1','species'),(745000,744998,'environmental samples','no rank'),(745001,744995,'K189A clade','no rank'),(745002,744995,'OM182 clade','no rank'),(745003,745002,'environmental samples','no rank'),(745004,744995,'SAR92 clade','no rank'),(745005,745004,'environmental samples','no rank'),(745006,744995,'environmental samples','no rank'),(745007,32071,'Asplenium x lessinense','species'),(745008,32071,'Asplenium daucifolium','species'),(745009,745008,'Asplenium daucifolium var. lineatum','varietas'),(745010,32071,'Asplenium exiguum','species'),(745011,32071,'Asplenium laserpitiifolium','species'),(745012,32071,'Asplenium rutifolium','species'),(745013,32071,'Asplenium thunbergii','species'),(745014,744996,'gamma proteobacterium HIMB55','species'),(745015,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. 315996572','no rank'),(745016,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. 316111868','no rank'),(745017,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. 495297-1','no rank'),(745018,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. 495297-3','no rank'),(745019,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. 495297-4','no rank'),(745020,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. 515920-1','no rank'),(745021,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. 515920-2','no rank'),(745022,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. 531954','no rank'),(745023,670,'Vibrio parahaemolyticus 10329','no rank'),(745024,6223,'Lineus acutifrons','species'),(745025,114727,'Influenza A virus (A/Trabzon/01/2009(H1N1))','no rank'),(745026,31437,'Ahnfeltiopsis pusilla','species'),(745027,31346,'Bangia sp. BHH673','species'),(745028,279891,'Porphyra sp. AKL170','species'),(745029,279891,'Porphyra sp. FIC','species'),(745030,279891,'Porphyra sp. GDM143','species'),(745031,279891,'Porphyra sp. GRB488','species'),(745032,279891,'Porphyra sp. LGD030','species'),(745033,279891,'Porphyra sp. PTW1017','species'),(745034,279891,'Porphyra sp. RIB167','species'),(745035,279891,'Porphyra sp. ROS054','species'),(745036,279891,'Porphyra sp. SBA190','species'),(745037,279891,'Porphyra sp. SIR242','species'),(745038,279891,'Porphyra sp. SSR053','species'),(745039,279891,'Porphyra sp. SSR091','species'),(745040,279891,'Porphyra sp. TAS333','species'),(745041,279891,'Porphyra sp. TCH243','species'),(745042,279891,'Porphyra sp. TDC1732','species'),(745043,102797,'Influenza A virus (A/duck/Moscow/3554/2008(H3))','no rank'),(745044,129772,'Influenza A virus (A/avian/Moscow/3641/2008(H11N9))','no rank'),(745045,102800,'Influenza A virus (A/duck/Moscow/3558/2008(H4N6))','no rank'),(745047,652430,'Pezizomycetes sp. GF6P2','species'),(745048,652430,'Pezizomycetes sp. GF3P1a','species'),(745049,652430,'Pezizomycetes sp. GF4P1a1','species'),(745050,652430,'Pezizomycetes sp. GF6P1c2','species'),(745051,54695,'Helotiales sp. GT3P1','species'),(745052,45426,'Ascomycota sp. GF7P1a','species'),(745053,409946,'Mortierellales sp. GF5P1b','species'),(745054,409946,'Mortierellales sp. GF5V1a','species'),(745055,312139,'Dermateaceae sp. GF8V1f','species'),(745056,576134,'Phialocephala cf. fortinii GS15P1c','species'),(745057,63298,'Pseudozyma churashimaensis','species'),(745058,219121,'Warioniinae','subtribe'),(745059,131324,'Pseudocercospora cornicola','species'),(745060,219121,'Scorzonerinae','subtribe'),(745061,219121,'Scolyminae','subtribe'),(745062,219121,'Lactucinae','subtribe'),(745063,219121,'Hyoseridinae','subtribe'),(745064,10186,'Gerbillus andersoni','species'),(745066,291027,'Withania leaf curl virus','species'),(745067,219121,'Crepidinae','subtribe'),(745068,219121,'Chondrillinae','subtribe'),(745069,219121,'Hypochaeridinae','subtribe'),(745070,114727,'Influenza A virus (A/Washington/2328/2006(H1N1))','no rank'),(745071,114727,'Influenza A virus (A/Washington/2404/2007(H1N1))','no rank'),(745072,114727,'Influenza A virus (A/Washington/2406/2007(H1N1))','no rank'),(745073,114727,'Influenza A virus (A/Washington/2412/2007(H1N1))','no rank'),(745074,114727,'Influenza A virus (A/Washington/5364/2007(H1N1))','no rank'),(745075,114727,'Influenza A virus (A/Washington/5422/2007(H1N1))','no rank'),(745076,114727,'Influenza A virus (A/Washington/5493/2007(H1N1))','no rank'),(745077,114727,'Influenza A virus (A/Washington/5501/2006(H1N1))','no rank'),(745078,114727,'Influenza A virus (A/Washington/5686/2007(H1N1))','no rank'),(745079,114727,'Influenza A virus (A/Washington/5752A/2007(H1N1))','no rank'),(745080,114727,'Influenza A virus (A/Washington/5752B/2007(H1N1))','no rank'),(745081,114727,'Influenza A virus (A/Washington/5836/2006(H1N1))','no rank'),(745082,114727,'Influenza A virus (A/Washington/5846/2006(H1N1))','no rank'),(745083,114727,'Influenza A virus (A/Washington/5864/2006(H1N1))','no rank'),(745084,114727,'Influenza A virus (A/Washington/5952/2007(H1N1))','no rank'),(745085,114727,'Influenza A virus (A/Washington/6008/2007(H1N1))','no rank'),(745086,114727,'Influenza A virus (A/Washington/6136/2007(H1N1))','no rank'),(745087,219121,'Hieraciinae','subtribe'),(745088,196894,'Leuconostoc phage 1-A4','species'),(745089,219121,'Microseridinae','subtribe'),(745090,219121,'Cichoriinae','subtribe'),(745091,642248,'Circoviridae TN4','species'),(745092,642248,'Circoviridae PKbeef21','species'),(745093,642248,'Circoviridae PorkNW2','species'),(745094,642248,'Circoviridae NG24','species'),(745095,742914,'Cyclovirus PK5192','species'),(745096,742914,'Cyclovirus PKgoat24','species'),(745097,12429,'Virus TN1','species'),(745098,12429,'Virus PK1142','species'),(745099,12429,'Virus PK2111','species'),(745100,12429,'Virus PK2247','species'),(745101,12429,'Virus NG11','species'),(745102,12429,'Virus PK1813','species'),(745103,12429,'Virus NG10','species'),(745104,12429,'Virus NG18','species'),(745105,12429,'Virus NG5','species'),(745106,12429,'Virus NG19','species'),(745107,12429,'Virus Chimp162','species'),(745108,12429,'Virus NG4','species'),(745109,12429,'Virus NG7','species'),(745110,115442,'Arenga wightii','species'),(745111,115488,'Licuala spinosa','species'),(745112,1386,'Bacillus sp. NP5','species'),(745113,1386,'Bacillus sp. NP4','species'),(745114,69965,'Macrococcus sp. FCA7','species'),(745115,1763,'Mycobacterium sp. HCS-7025','species'),(745116,44249,'Paenibacillus sp. HCS-7128','species'),(745117,165695,'Sphingobium sp. dBA-3','species'),(745118,453580,'Thiophaeococcus sp. JA592','species'),(745119,49928,'bacterium BM','species'),(745120,497,'Psychrobacter sp. C18','species'),(745121,30870,'Cilus','genus'),(745122,745121,'Cilus gilberti','species'),(745123,1663,'Arthrobacter sp. BSw21100','species'),(745124,43668,'Brachybacterium sp. BSw21101','species'),(745125,89404,'Glaciecola sp. BSw20990','species'),(745126,89404,'Glaciecola sp. BSw21075A','species'),(745127,89404,'Glaciecola sp. BSw21379','species'),(745128,2745,'Halomonas sp. BSw21075B','species'),(745129,1372,'Planococcus sp. BSw21108B','species'),(745130,286,'Pseudomonas sp. BSw21107','species'),(745131,497,'Psychrobacter sp. BSw20995','species'),(745132,497,'Psychrobacter sp. BSw21055','species'),(745133,497,'Psychrobacter sp. BSw21056','species'),(745134,497,'Psychrobacter sp. BSw21070','species'),(745135,497,'Psychrobacter sp. BSw21072','species'),(745137,34433,'Leucoagaricus viridiflavus','species'),(745138,37463,'Phoma sp. DB 26012010','species'),(745139,1883,'Streptomyces sp. VITTK3','species'),(745144,73899,'Tegenaria sp. 2 AB-2010','species'),(745145,187271,'Ectothiorhodospiraceae bacterium IMCC2317A','species'),(745146,187271,'Ectothiorhodospiraceae bacterium IMCC2333A','species'),(745147,187271,'Ectothiorhodospiraceae bacterium IMCC2352B','species'),(745148,187271,'Ectothiorhodospiraceae bacterium IMCC2359A','species'),(745149,187271,'Ectothiorhodospiraceae bacterium IMCC2378','species'),(745150,187271,'Ectothiorhodospiraceae bacterium IMCC2382B','species'),(745151,187271,'Ectothiorhodospiraceae bacterium IMCC2387A','species'),(745152,187271,'Ectothiorhodospiraceae bacterium IMCC2494','species'),(745153,118884,'Umboniibacter','genus'),(745154,78537,'actinobacterium 259(7)','species'),(745155,78537,'actinobacterium 313(4)','species'),(745156,562,'Escherichia coli 1303','no rank'),(745157,114727,'Influenza A virus (A/Madrid/RC1/2009(H1N1))','no rank'),(745158,114727,'Influenza A virus (A/Madrid/RC2/2009(H1N1))','no rank'),(745159,114727,'Influenza A virus (A/Madrid/RC3/2009(H1N1))','no rank'),(745160,114727,'Influenza A virus (A/Madrid/RC4/2009(H1N1))','no rank'),(745161,114727,'Influenza A virus (A/Madrid/RC5/2009(H1N1))','no rank'),(745162,114727,'Influenza A virus (A/Madrid/RC6/2009(H1N1))','no rank'),(745163,114727,'Influenza A virus (A/Madrid/RC7/2009(H1N1))','no rank'),(745164,114727,'Influenza A virus (A/Madrid/RC8/2009(H1N1))','no rank'),(745165,114727,'Influenza A virus (A/Madrid/RC9/2009(H1N1))','no rank'),(745166,114727,'Influenza A virus (A/Madrid/RC10/2009(H1N1))','no rank'),(745167,114727,'Influenza A virus (A/Madrid/RC11/2009(H1N1))','no rank'),(745168,114727,'Influenza A virus (A/Madrid/RC12/2009(H1N1))','no rank'),(745169,114727,'Influenza A virus (A/Madrid/RC13/2009(H1N1))','no rank'),(745170,110618,'Rodentomyces','genus'),(745171,745170,'Rodentomyces reticulatus','species'),(745172,504564,'Ephydra riparia','species'),(745173,7324,'Hirtodrosophila duncani','species'),(745174,7324,'Hirtodrosophila thoracis','species'),(745175,7354,'Scaptodrosophila dorsocentralis','species'),(745176,558016,'unclassified Alphabaculovirus','no rank'),(745177,745176,'Lymantria xylina MNPV','species'),(745178,44046,'Leucophenga varia','species'),(745180,7338,'Mycodrosophila claytonae','species'),(745181,92588,'Discocerina','genus'),(745182,745181,'Discocerina obscurella','species'),(745183,189929,'Neogriphoneura','genus'),(745184,745183,'Neogriphoneura sordida','species'),(745185,7324,'Hirtodrosophila sp. KVDL-2010','species'),(745186,32286,'Drosophila aff. florae KVDL-2010','species'),(745187,44041,'Zaprionus (Anaprionus) sp. KVDL-2010','species'),(745188,1817,'Nocardia sp. WPS063','species'),(745189,1817,'Nocardia sp. WPS064','species'),(745190,1883,'Streptomyces sp. WPS005','species'),(745191,1883,'Streptomyces sp. WPS017','species'),(745192,1883,'Streptomyces sp. WPS028','species'),(745193,1883,'Streptomyces sp. WPS032','species'),(745194,1883,'Streptomyces sp. WPS033','species'),(745195,1883,'Streptomyces sp. WPS034','species'),(745196,1883,'Streptomyces sp. WPS035','species'),(745197,1883,'Streptomyces sp. WPS039','species'),(745198,1883,'Streptomyces sp. WPS049','species'),(745199,1883,'Streptomyces sp. WPS054','species'),(745200,1883,'Streptomyces sp. WPS065','species'),(745201,1883,'Streptomyces sp. WPS079','species'),(745202,1883,'Streptomyces sp. WPS086','species'),(745203,1883,'Streptomyces sp. WPS091','species'),(745204,1883,'Streptomyces sp. WPS098','species'),(745205,1883,'Streptomyces sp. WPS101','species'),(745206,1883,'Streptomyces sp. WPS103','species'),(745207,1883,'Streptomyces sp. WPS105','species'),(745208,1883,'Streptomyces sp. WPS107','species'),(745209,1883,'Streptomyces sp. WPS118','species'),(745210,1883,'Streptomyces sp. WPS119','species'),(745211,1883,'Streptomyces sp. WPS120','species'),(745212,1883,'Streptomyces sp. WPS122','species'),(745213,1883,'Streptomyces sp. WPS132','species'),(745214,1883,'Streptomyces sp. WPS133','species'),(745215,1883,'Streptomyces sp. WPS135','species'),(745216,1883,'Streptomyces sp. WPS136','species'),(745217,1883,'Streptomyces sp. WSP043','species'),(745218,469,'Acinetobacter sp. IR-431','species'),(745219,469,'Acinetobacter sp. IR-811','species'),(745220,469,'Acinetobacter sp. IR-851','species'),(745221,1386,'Bacillus sp. IR-451','species'),(745222,547,'Enterobacter sp. IR-134','species'),(745223,547,'Enterobacter sp. IR-181','species'),(745224,33882,'Microbacterium sp. IR-463','species'),(745225,528,'Ochrobactrum sp. IR-761','species'),(745226,44249,'Paenibacillus sp. IR-976','species'),(745227,286,'Pseudomonas sp. IR-154','species'),(745228,286,'Pseudomonas sp. IR-211','species'),(745229,40323,'Stenotrophomonas sp. IR-834','species'),(745230,40323,'Stenotrophomonas sp. IR-992','species'),(745231,32008,'Burkholderia sp. JYY','species'),(745232,1883,'Streptomyces sp. A1023','species'),(745233,9390,'Amblysomus corriae','species'),(745234,9390,'Amblysomus marleyi','species'),(745235,116958,'Transversotrema sp. 13220','species'),(745236,116958,'Transversotrema sp. 13179','species'),(745237,116958,'Transversotrema sp. 13265','species'),(745238,116958,'Transversotrema sp. 13269','species'),(745240,9390,'Amblysomus robustus','species'),(745241,9390,'Amblysomus septentrionalis','species'),(745242,745257,'Calcochloris','genus'),(745243,745242,'Calcochloris obtusirostris','species'),(745244,745258,'Carpitalpa','genus'),(745245,745244,'Carpitalpa arendsi','species'),(745246,9389,'Chlorotalpa','genus'),(745247,745246,'Chlorotalpa duthieae','species'),(745248,375928,'Natranaerobius sp. JW/NM-KB 411','species'),(745249,745246,'Chlorotalpa sclateri','species'),(745250,176107,'Chrysospalax villosus','species'),(745251,745257,'Cryptochloris','genus'),(745252,745251,'Cryptochloris wintoni','species'),(745253,745258,'Neamblysomus','genus'),(745254,745253,'Neamblysomus gunningi','species'),(745255,745253,'Neamblysomus julianae','species'),(745256,746122,'Huetia leucorhinus','species'),(745257,9389,'Chrysochlorinae','subfamily'),(745258,9389,'Amblysominae','subfamily'),(745259,143461,'Phrynobatrachus calcaratus species complex','no rank'),(745260,745259,'Phrynobatrachus calcaratus A','species'),(745261,143461,'Phrynobatrachus natalensis species complex','no rank'),(745262,745261,'Phrynobatrachus natalensis A','species'),(745264,745261,'Phrynobatrachus natalensis C','species'),(745265,745261,'Phrynobatrachus natalensis D','species'),(745266,745261,'Phrynobatrachus natalensis E','species'),(745267,745259,'Phrynobatrachus calcaratus B','species'),(745268,143461,'Phrynobatrachus aff. gutturosus 1 BMZ-2010','species'),(745269,143461,'Phrynobatrachus aff. gutturosus 2 BMZ-2010','species'),(745270,143461,'Phrynobatrachus aff. latifrons BMZ-2010','species'),(745271,143461,'Phrynobatrachus cf. hylaois BMZ-2010','species'),(745272,143461,'Phrynobatrachus cf. uzungwensis BMZ-2010','species'),(745273,143461,'Phrynobatrachus pallidus','species'),(745274,143461,'Phrynobatrachus petropedetoides','species'),(745277,34038,'Rahnella aquatilis CIP 78.65 = ATCC 33071','no rank'),(745278,670459,'Pseudodendrothrips','genus'),(745279,745278,'Pseudodendrothrips bhattii','species'),(745283,247496,'Dictyosphaerium ehrenbergianum','species'),(745285,247496,'Dictyosphaerium sp. SAG 70.80','species'),(745286,247496,'Dictyosphaerium sp. UTEX 731','species'),(745287,247496,'Dictyosphaerium sp. CCAP 222/25','species'),(745288,247496,'Dictyosphaerium sp. ACOI 1988','species'),(745289,247496,'Dictyosphaerium sp. CCAP 222/1C','species'),(745290,48037,'Foeniculum sp. AP-2010','species'),(745291,451320,'Xanthomonadales bacterium MRLBA6','species'),(745292,357,'Agrobacterium sp. ICB519','species'),(745293,32008,'Burkholderia sp. ICB478','species'),(745294,286,'Pseudomonas sp. ICB373','species'),(745295,547,'Enterobacter sp. ICB381','species'),(745296,547,'Enterobacter sp. ICB479','species'),(745297,547,'Enterobacter sp. ICB480','species'),(745298,547,'Enterobacter sp. ICB523','species'),(745299,547,'Enterobacter sp. ICB525','species'),(745300,547,'Enterobacter sp. ICB528','species'),(745301,547,'Enterobacter sp. ICB532','species'),(745302,547,'Enterobacter sp. ICB569','species'),(745303,570,'Klebsiella sp. ICB376','species'),(745304,570,'Klebsiella sp. ICB510','species'),(745305,570,'Klebsiella sp. ICB527','species'),(745306,570,'Klebsiella sp. ICB529','species'),(745307,570,'Klebsiella sp. ICB553','species'),(745308,53335,'Pantoea sp. ICB509','species'),(745309,286,'Pseudomonas sp. ICB542','species'),(745310,13687,'Sphingomonas sp. MM-1','species'),(745311,1068904,'Primorskyibacter sedentarius','species'),(745313,72948,'Lagenophora gracilis','species'),(745314,72948,'Lagenophora huegelii','species'),(745315,45183,'Turnera subulata x Turnera krapovickasii','species'),(745316,34399,'Phomopsis mangiferae','species'),(745317,642,'Aeromonas sp. XW','species'),(745318,5800,'Eimeria macusaniensis','species'),(745319,45446,'Pimelia grossa','species'),(745320,45446,'Pimelia rugulosa','species'),(745321,745320,'Pimelia rugulosa sublaevigata','subspecies'),(745322,745320,'Pimelia rugulosa apula','subspecies'),(745323,189838,'Baetis sp. PC-2010','species'),(745324,50736,'Crenicichla sp. Forquilha','species'),(745325,50736,'Crenicichla sp. \'SPorHYBRID\'','species'),(745326,74134,'Teleocichla sp. Xingu','species'),(745327,50736,'Crenicichla cf. regani SOK-2010','species'),(745328,50736,'Crenicichla sp. \'vittata-like\'','species'),(745329,50736,'Crenicichla celidochilus','species'),(745330,50736,'Crenicichla compressiceps','species'),(745331,50736,'Crenicichla empheres','species'),(745332,50736,'Crenicichla iguassuensis','species'),(745333,50736,'Crenicichla macrophthalma','species'),(745334,50736,'Crenicichla menezesi','species'),(745335,50736,'Crenicichla minuano','species'),(745336,50736,'Crenicichla missioneira','species'),(745337,50736,'Crenicichla notophthalmus','species'),(745338,50736,'Crenicichla punctata','species'),(745339,50736,'Crenicichla scottii','species'),(745340,50736,'Crenicichla semifasciata','species'),(745341,50736,'Crenicichla tendybaguassu','species'),(745342,50736,'Crenicichla vittata','species'),(745343,74134,'Teleocichla gephyrogramma','species'),(745345,264057,'Corymorpha glacialis','species'),(745346,264057,'Corymorpha groenlandica','species'),(745347,264063,'Zanclea giancarloi','species'),(745348,745320,'Pimelia rugulosa rugulosa','subspecies'),(745349,356630,'Spiroplasma phage SVGII3','species'),(745350,226,'Alteromonas sp. SAR23','species'),(745351,226,'Alteromonas sp. SCF29','species'),(745352,226,'Alteromonas sp. SCF37','species'),(745353,226,'Alteromonas sp. SET30','species'),(745354,237,'Flavobacterium sp. SAR42','species'),(745355,237,'Flavobacterium sp. SCF14','species'),(745356,286,'Pseudomonas sp. SPS33','species'),(745357,286,'Pseudomonas sp. SPT26','species'),(745358,5475,'Candida stigmatis','species'),(745359,45272,'Graphium adansoniae','species'),(745361,1883,'Streptomyces sp. TN272','species'),(745362,1883,'Streptomyces sp. TN17','species'),(745363,1883,'Streptomyces sp. TN256','species'),(745364,145357,'Luteipulveratus','genus'),(745365,268966,'Carnobacteriaceae bacterium C01','species'),(745366,1873,'Micromonospora sp. P0402','species'),(745367,5506,'Fusarium sp. 11SNO','species'),(745368,204475,'Gemmiger formicilis','species'),(745369,186831,'Acetoanaerobium noterae','species'),(745370,126344,'Phormidium tenue NTDM05','no rank'),(745371,54311,'Spirulina subsalsa NTDM21','no rank'),(745372,74385,'Gracilibacillus sp. KM3074','species'),(745373,175304,'Lentibacillus sp. KM1091','species'),(745374,84406,'Virgibacillus sp. KM2094','species'),(745375,84406,'Virgibacillus sp. KM2097','species'),(745376,1386,'Bacillus sp. BS-01','species'),(745377,253106,'Natronolimnobius sp. JW/NM-HA 15','species'),(745378,59753,'Alcanivorax sp. 7-C-7','species'),(745380,359336,'Castellaniella sp. II-C-7','species'),(745381,237,'Flavobacterium sp. 5-C-2','species'),(745382,453850,'Joostella sp. I-C-5','species'),(745383,245876,'Nitratireductor sp. II-C-3','species'),(745384,28100,'Phyllobacterium sp. 8-C-5','species'),(745385,53246,'Pseudoalteromonas sp. II-D-5','species'),(745386,305976,'Pusillimonas sp. 10-C-6','species'),(745387,339351,'Qiandao Lake virus','species'),(745388,469,'Acinetobacter sp. Bt-39','species'),(745389,357,'Agrobacterium sp. BK-27','species'),(745390,43668,'Brachybacterium sp. BK-8','species'),(745391,157920,'Cellulosimicrobium sp. Bt-33','species'),(745392,55968,'Leucobacter sp. BK-26','species'),(745393,33882,'Microbacterium sp. BK-15','species'),(745394,528,'Ochrobactrum sp. BK-17','species'),(745395,28453,'Sphingobacterium sp. Bt-34','species'),(745396,40323,'Stenotrophomonas sp. Bt-45','species'),(745397,60494,'Mycoleptodiscus indicus','species'),(745398,649395,'Cryptosporidium sp. muskrat genotype II','species'),(745399,203864,'Cryptosporidium sp. UK E1','species'),(745400,203864,'Cryptosporidium sp. UK E2','species'),(745401,203864,'Cryptosporidium sp. UK E3','species'),(745402,203864,'Cryptosporidium sp. UK E4','species'),(745403,203864,'Cryptosporidium sp. UK E5','species'),(745404,203864,'Cryptosporidium sp. UK E6','species'),(745405,203864,'Cryptosporidium sp. W19','species'),(745406,649395,'Cryptosporidium sp. rat genotype','species'),(745407,139276,'Dacryopinax sp. DJM-731 SS1','species'),(745408,1827,'Rhodococcus sp. JVH1','species'),(745410,118884,'Gallaecimonas','genus'),(745411,1207039,'Gallaecimonas xiamenensis 3-C-1','no rank'),(745412,745410,'Gallaecimonas sp. 3-D-1','species'),(745414,6060,'Epipolasis','genus'),(745492,36707,'Corydoras ourastigma','species'),(745493,245751,'Delturus carinotus','species'),(745494,503137,'Harttia kronei','species'),(745495,52083,'Hemiancistrus punctulatus','species'),(745496,281747,'Hypancistrus contradens','species'),(745497,321125,'Hypoptopoma guianense','species'),(745498,36713,'Hypostomus cochliodon','species'),(745499,571818,'Isbrueckerichthys saxicola','species'),(745500,571823,'Nannoptopoma spectabile','species'),(745501,245747,'Neoplecostomus ribeirensis','species'),(745502,281757,'Otocinclus xakriaba','species'),(745503,510803,'Pareiorhaphis garbei','species'),(745504,510803,'Pareiorhaphis nasuta','species'),(745505,510794,'Pareiorhina brachyrhyncha','species'),(745506,510794,'Pareiorhina carrancas','species'),(745507,281768,'Parotocinclus bidentatus','species'),(745508,281768,'Parotocinclus collinsae','species'),(745509,52089,'Peckoltia sabaji','species'),(745510,510803,'Pareiorhaphis bahianus','species'),(745511,503141,'Corymbophanes','genus'),(745512,745511,'Corymbophanes kaiei','species'),(745513,503140,'Lampiella','genus'),(745514,745513,'Lampiella gibbosa','species'),(745515,503164,'Megalancistrus','genus'),(745516,745515,'Megalancistrus parananus','species'),(745517,503141,'Rhinelepis','genus'),(745518,745517,'Rhinelepis aspera','species'),(745521,503144,'Neoplecostominae gen. 1 CAC-2010','genus'),(745522,503144,'Neoplecostominae gen. 2 CAC-2010','genus'),(745523,503144,'Neoplecostominae gen. 3 CAC-2010','genus'),(745524,510803,'Pareiorhaphis sp. 6 CAC-2010','species'),(745525,510790,'Microlepidogaster sp. 1 CAC-2010','species'),(745526,281757,'Otocinclus cf. mariae CAC-2010','species'),(745527,281768,'Parotocinclus sp. CAC-2010','species'),(745528,745521,'Neoplecostominae gen. 1 sp. CAC-2010','species'),(745529,745522,'Neoplecostominae gen. 2 sp. CAC-2010','species'),(745530,745523,'Neoplecostominae gen. 3 sp. CAC-2010','species'),(745531,82310,'Phlebiopsis gigantea 11061_1 CR5-6','no rank'),(745532,283667,'Sirodesmium olivaceum','species'),(745534,89443,'fungal sp. D2','species'),(745535,89443,'fungal sp. D9','species'),(745536,89443,'fungal sp. G17','species'),(745537,89443,'fungal sp. G18','species'),(745538,89443,'fungal sp. H11','species'),(745539,89443,'fungal sp. H35','species'),(745540,89443,'fungal sp. H36','species'),(745541,89443,'fungal sp. H37','species'),(745542,89443,'fungal sp. H40','species'),(745543,89443,'fungal sp. H58','species'),(745544,5506,'Fusarium sp. G35','species'),(745545,5506,'Fusarium sp. H53','species'),(745546,5073,'Penicillium sp. BE','species'),(745547,5073,'Penicillium sp. BM','species'),(745548,5073,'Penicillium sp. BR','species'),(745549,5073,'Penicillium sp. F5','species'),(745550,5073,'Penicillium sp. F6','species'),(745551,5073,'Penicillium sp. G13','species'),(745552,5073,'Penicillium sp. G3','species'),(745553,5073,'Penicillium sp. H10','species'),(745554,5073,'Penicillium sp. H17','species'),(745555,5073,'Penicillium sp. H20','species'),(745556,5073,'Penicillium sp. H21','species'),(745557,5600,'Phialophora sp. H30','species'),(745558,37463,'Phoma sp. H39','species'),(745559,45426,'Ascomycota sp. D7','species'),(745560,45426,'Ascomycota sp. G47','species'),(745561,45426,'Ascomycota sp. G50','species'),(745562,45426,'Ascomycota sp. H27','species'),(745563,45426,'Ascomycota sp. H31','species'),(745564,45426,'Ascomycota sp. H33','species'),(745565,45426,'Ascomycota sp. H42','species'),(745566,45426,'Ascomycota sp. H50','species'),(745567,38240,'Basidiomycota sp. D14','species'),(745568,38240,'Basidiomycota sp. D16','species'),(745569,38240,'Basidiomycota sp. D3','species'),(745570,38240,'Basidiomycota sp. D5','species'),(745571,5043,'Acremonium psammosporum','species'),(745572,5043,'Acremonium sp. G4','species'),(745573,139131,'Sistotrema cf. alboluteum 2.10A','species'),(745574,139131,'Sistotrema cf. alboluteum 3.12A','species'),(745575,68756,'Clavulina sp. 2.8G','species'),(745576,34453,'Hebeloma sp. 3.5E','species'),(745577,71953,'Inocybe cf. egenula 2.11H','species'),(745578,71953,'Inocybe cf. egenula 1.11H','species'),(745579,71953,'Inocybe cf. egenula 2.12A','species'),(745580,29882,'Laccaria cf. pumila 3.10B','species'),(745581,29882,'Laccaria cf. pumila 3.10C','species'),(745582,29882,'Laccaria cf. pumila 3.10A','species'),(745583,29882,'Laccaria cf. pumila 3.9G','species'),(745584,29882,'Laccaria sp. 3.11D','species'),(745585,5402,'Russula cf. pascua 2.4E','species'),(745586,5402,'Russula cf. pascua 3.12H','species'),(745587,5402,'Russula sp. 3.7H','species'),(745588,5402,'Russula sp. 2.5B','species'),(745589,5402,'Russula cf. emetica 2.6A','species'),(745590,5402,'Russula cf. emetica 1.6A','species'),(745591,80757,'Sebacina sp. 1.9A','species'),(745592,80757,'Sebacina sp. 2.4B','species'),(745593,34451,'Cortinarius cf. croceus 2.12G','species'),(745594,34451,'Cortinarius cf. croceus 2.12H','species'),(745595,34451,'Cortinarius cf. croceus 2.7A','species'),(745596,34451,'Cortinarius cf. croceus 2.7B','species'),(745597,34451,'Cortinarius cf. croceus 2.7G','species'),(745598,34451,'Cortinarius cf. croceus 2.7H','species'),(745599,34451,'Cortinarius cf. croceus 1.7G','species'),(745600,34451,'Cortinarius cf. acutus 2.11A','species'),(745601,34451,'Cortinarius sp. 3.8F','species'),(745602,34451,'Cortinarius sp. 3.4A','species'),(745603,34451,'Cortinarius sp. 3.5A','species'),(745604,34451,'Cortinarius sp. 2.6B','species'),(745605,34451,'Cortinarius sp. 3.4H','species'),(745606,34451,'Cortinarius sp. 3.8E','species'),(745607,34451,'Cortinarius sp. 3.4F','species'),(745608,34451,'Cortinarius sp. 3.2G','species'),(745609,34451,'Cortinarius sp. 3.4G','species'),(745610,34451,'Cortinarius sp. 3.8G','species'),(745611,34451,'Cortinarius sp. 1.6B','species'),(745612,34451,'Cortinarius cf. hinnuleoarmillatus 3.6H','species'),(745614,34451,'Cortinarius sp. 3.5D','species'),(745615,34451,'Cortinarius sp. 2.7C','species'),(745616,34451,'Cortinarius sp. 2.5D','species'),(745617,34451,'Cortinarius sp. 1.7C','species'),(745618,34451,'Cortinarius cf. junghunii 4.1B','species'),(745619,34451,'Cortinarius cf. aureomarginatus 2.7F','species'),(745620,34451,'Cortinarius cf. aureomarginatus 2.1G','species'),(745621,34451,'Cortinarius cf. saniosus 2.7D','species'),(745622,34451,'Cortinarius cf. saniosus 2.9D','species'),(745623,34451,'Cortinarius cf. saniosus 2.10B','species'),(745624,34451,'Cortinarius cf. saniosus 3.9A','species'),(745625,34451,'Cortinarius cf. saniosus 3.4B','species'),(745626,34451,'Cortinarius cf. saniosus 3.3B','species'),(745627,34451,'Cortinarius cf. saniosus 3.3C','species'),(745628,34451,'Cortinarius cf. saniosus 3.4C','species'),(745629,34451,'Cortinarius cf. saniosus 3.3D','species'),(745630,34451,'Cortinarius cf. saniosus 3.8H','species'),(745631,34451,'Cortinarius cf. saniosus 1.9D','species'),(745632,34451,'Cortinarius sp. 2.9E','species'),(745633,34451,'Cortinarius sp. 1.9E','species'),(745634,56494,'Tomentella sp. 3.3E','species'),(745635,56494,'Tomentella sp. 1.6E','species'),(745636,56494,'Tomentella sp. 2.1C','species'),(745637,56494,'Tomentella sp. 3.9H','species'),(745638,56494,'Tomentella sp. 2.9B','species'),(745639,56494,'Tomentella sp. 2.10C','species'),(745640,56494,'Tomentella sp. 2.11F','species'),(745641,56494,'Tomentella sp. 1.11F','species'),(745642,56494,'Tomentella sp. 2.1D','species'),(745643,56494,'Tomentella sp. 1.8C','species'),(745644,56494,'Tomentella sp. 3.8D','species'),(745645,56494,'Tomentella cf. terrestris 2.10G','species'),(745646,56494,'Tomentella cf. terrestris 3.7F','species'),(745647,56494,'Tomentella cf. terrestris 1.10G','species'),(745648,56494,'Tomentella sp. 3.3G','species'),(745649,56494,'Tomentella sp. 3.2E','species'),(745650,34444,'Lactarius cf. trivialis 2.1F','species'),(745651,34444,'Lactarius cf. trivialis 2.1H','species'),(745652,34444,'Lactarius cf. trivialis 1.1F','species'),(745653,34444,'Lactarius cf. trivialis 2.5G','species'),(745654,34444,'Lactarius sp. 3.6C','species'),(745655,389506,'Solenostoma sp. AAV-2010b','species'),(745656,248341,'Plectocolea subelliptica','species'),(745657,389506,'Solenostoma confertissimum','species'),(745658,389506,'Solenostoma fusiforme','species'),(745659,389506,'Solenostoma handelii','species'),(745660,389506,'Solenostoma sp. AAV-2010a','species'),(745661,4605,'Festuca vivipara','species'),(745662,3319,'Abies fanjingshanensis','species'),(745663,97167,'Abies fargesii var. faxoniana','varietas'),(745664,3319,'Abies yuanbaoshanensis','species'),(745665,1210466,'Catila amabilis','species'),(745666,152710,'Calydorea approximata','species'),(745667,152710,'Calydorea azurea','species'),(745668,152710,'Calydorea minima','species'),(745669,152710,'Calydorea nuda','species'),(745670,26339,'Cardenanthus','genus'),(745671,745670,'Cardenanthus tunariensis','species'),(745672,354409,'Cardiostigma hintonii','species'),(745673,58951,'Cypella cyrtophylla','species'),(745674,58951,'Cypella hauthalii','species'),(745675,745674,'Cypella hauthalii subsp. opalina','subspecies'),(745676,93014,'Cypella herbertii subsp. herbertii','subspecies'),(745677,58951,'Cypella osteniana','species'),(745678,58951,'Cypella pabstiana','species'),(745679,152725,'Herbertia lahue','species'),(745680,745679,'Herbertia lahue subsp. amoena','subspecies'),(745681,26339,'Kelissa','genus'),(745682,745681,'Kelissa brasiliensis','species'),(745683,26339,'Mastigostyla','genus'),(745684,745683,'Mastigostyla hoppii','species'),(745685,745683,'Mastigostyla sp. 1 MC-2010','species'),(745686,745683,'Mastigostyla sp. 2 MC-2010','species'),(745687,58965,'Neomarica sp. 1 MC-2010','species'),(745688,58976,'Tigridia sp. 1 MC-2010','species'),(745689,58976,'Tigridia sp. 2 MC-2010','species'),(745690,745683,'Mastigostyla torotoroensis','species'),(745692,61653,'environmental samples','no rank'),(745693,745692,'uncultured Methylopila sp.','species'),(745694,286,'Pseudomonas sp. NCCP-144','species'),(745695,286,'Pseudomonas sp. NCCP-143','species'),(745696,1988,'Actinomadura sp. SpB081030SC-15','species'),(745697,369968,'Micromesistius australis australis','subspecies'),(745698,369968,'Micromesistius australis pallidus','subspecies'),(745699,4022,'Acer x peronai','species'),(745700,515146,'Capnodiales sp. A73','species'),(745701,515146,'Capnodiales sp. S2','species'),(745702,702027,'Davidiellaceae sp. AN1','species'),(745703,209473,'Dothideomycetes sp. A6','species'),(745704,209473,'Dothideomycetes sp. AN13','species'),(745705,209473,'Dothideomycetes sp. DVA4','species'),(745706,209473,'Dothideomycetes sp. DVA7','species'),(745707,105426,'actinomycete DPJ-0019','species'),(745708,105426,'actinomycete DPJ-0024','species'),(745709,33745,'Hepatitis C virus subtype 4o','no rank'),(745710,5506,'Fusarium sp. CB','species'),(745711,43987,'Geotrichum sp. 8-1','species'),(745712,5543,'Trichoderma sp. 50537','species'),(745713,662,'Vibrio sp. BFLP-10','species'),(745714,1314700,'Oceanibacterium hippocampi','species'),(745715,13562,'Heterobasidion ecrustosum','species'),(745716,35303,'Coffee ringspot virus','species'),(745717,336276,'Olleya sp. VCSA23','species'),(745718,336276,'Olleya sp. VCSM12','species'),(745719,104267,'Tenacibaculum sp. VCSA14A','species'),(745720,40255,'Modiolus capax','species'),(745721,200136,'Aspicela sp. BMNH 835475','species'),(745722,131605,'Chabria sp. group IBE-JGZ-00997','species'),(745723,131605,'Chabria sp. group IBE-JGZ-00998','species'),(745724,696098,'Coronavirus N.noc/VM182/2007/NLD','species'),(745725,696098,'Coronavirus N.noc/VM176/2007/NLD','species'),(745726,696098,'Coronavirus N.noc/VM366/2008/NLD','species'),(745727,696098,'Coronavirus N.noc/VM199/2007/NLD','species'),(745728,696098,'Coronavirus P.pipi/VM312/2008/NLD','species'),(745729,696098,'Coronavirus M.das/VM3/2007/NLD','species'),(745730,696098,'Coronavirus M.das/VM34/2006/NLD','species'),(745731,696098,'Coronavirus M.das/VM84/2007/NLD','species'),(745732,696098,'Coronavirus M.das/VM105/2006/NLD','species'),(745733,696098,'Coronavirus M.das/VM62/2007/NLD','species'),(745734,696098,'Coronavirus M.das/VM73/2007/NLD','species'),(745735,696098,'Coronavirus M.dau/VM222/2007/NLD','species'),(745736,696098,'Coronavirus M.dau/VM303/2008/NLD','species'),(745737,696098,'Coronavirus M.dau/VM361/2008/NLD','species'),(745738,696098,'Coronavirus M.das/VM7/2007/NLD','species'),(745739,696098,'Coronavirus M.das/VM284/2008/NLD','species'),(745740,696098,'Coronavirus M.das/VM2/2007/NLD','species'),(745741,696098,'Coronavirus P.pipi/VM314/2008/NLD','species'),(745742,715608,'Jacobyana sp. BMNH 835069','species'),(745743,715610,'Lactica sp. BMNH 831413','species'),(745744,715612,'Laotzeus sp. BMNH 831414','species'),(745745,715614,'Macrima sp. BMNH 835074','species'),(745746,131633,'Galerucinae sp. BMNH 835065','species'),(745747,131633,'Galerucinae sp. BMNH 835469','species'),(745748,131633,'Galerucinae sp. BMNH 835472','species'),(745749,199315,'unclassified Oedionychina','no rank'),(745750,745749,'Oedionychina sp. group BMNH 831669','species'),(745751,131578,'Argopus','genus'),(745752,745751,'Argopus bidentatus','species'),(745753,131578,'Batophila','genus'),(745754,745753,'Batophila sp. BMNH 831688','species'),(745755,715881,'Laboissierea','genus'),(745756,745755,'Laboissierea sculpturata','species'),(745757,715881,'Lipromela','genus'),(745758,745757,'Lipromela sp. BMNH 831429','species'),(745759,715881,'Podagricomela','genus'),(745760,745759,'Podagricomela sp. BMNH 831451','species'),(745761,715881,'Sermyloides','genus'),(745762,1293246,'Bonesia inornata','species'),(745765,715881,'Monoplatus','genus'),(745766,745765,'Monoplatus sp. group BMNH 835473','species'),(745767,745765,'Monoplatus sp. group BMNH 835474','species'),(745768,131633,'Galerucinae sp. BMNH 835056','species'),(745769,33431,'Heliconius erato favorinus x Heliconius erato emma','subspecies'),(745770,6384,'Potamothrix','genus'),(745771,745770,'Potamothrix bavaricus','species'),(745772,7983,'Misgurnus cf. mohoity IJ-2010','species'),(745773,7983,'Misgurnus cf. mizolepis IJ-2010','species'),(745774,1386,'Bacillus sp. K1','species'),(745775,1386,'Bacillus sp. K3','species'),(745776,502394,'Deinococcus gobiensis I-0','no rank'),(745777,53246,'Pseudoalteromonas sp. HG002','species'),(745778,2302,'Thermoplasma sp. 67.1','species'),(745779,160964,'Raorchestes','genus'),(745780,745779,'Raorchestes resplendens','species'),(745781,327034,'Echinoderes lanceolatus','species'),(745782,662,'Vibrio sp. 2YDI14','species'),(745783,662,'Vibrio sp. 2YDI16','species'),(745784,662,'Vibrio sp. 2YDI18','species'),(745785,662,'Vibrio sp. 2YDI5','species'),(745786,662,'Vibrio sp. 2YDO8','species'),(745787,662,'Vibrio sp. SZT11','species'),(745788,662,'Vibrio sp. YDO5','species'),(745789,103385,'Amylostereum areolatum 19.12','no rank'),(745790,473462,'Clavus unizonalis','species'),(745791,6490,'Conus rolani','species'),(745792,394107,'Gemmula ambara','species'),(745793,57628,'Hastula hectica','species'),(745794,356378,'Lophiotoma kingae','species'),(745795,394105,'Polystira oxytropis','species'),(745796,473604,'Turridrupa bijubata','species'),(745797,128512,'Unedogemmula','genus'),(745798,745797,'Unedogemmula indica','species'),(745799,745797,'Unedogemmula panglaoensis','species'),(745800,106841,'Cryptococcus sp. CBS 6097','species'),(745801,106841,'Cryptococcus sp. CBS 9459','species'),(745802,63167,'Heros efasciatus','species'),(745803,61806,'Satanoperca lilith','species'),(745804,143222,'Salegentibacter sp. RV2','species'),(745805,29278,'Cloning vector pJW101','species'),(745806,29278,'Cloning vector pJW102','species'),(745807,29278,'Cloning vector pJW103','species'),(745808,29278,'Cloning vector pJW104','species'),(745809,29278,'Cloning vector pJW105','species'),(745810,29278,'Cloning vector pJW106','species'),(745811,508677,'Synergistetes bacterium MFA1','species'),(745812,49928,'bacterium DOAN12/1','species'),(745813,49928,'bacterium DOAN12/5','species'),(745814,49928,'bacterium DOAN13/1','species'),(745815,49928,'bacterium DOAN4/2','species'),(745816,49928,'bacterium DOAN4/5','species'),(745817,49928,'bacterium DOAN6/4','species'),(745818,49928,'bacterium DOAN8/2','species'),(745819,1386,'Bacillus sp. Zby6','species'),(745820,1386,'Bacillus sp. DLS13','species'),(745821,286,'Pseudomonas sp. BIM B-137','species'),(745822,286,'Pseudomonas sp. BIM B-143','species'),(745823,286,'Pseudomonas sp. BIM B-147','species'),(745824,286,'Pseudomonas sp. BIM B-149','species'),(745825,286,'Pseudomonas sp. BIM B-156','species'),(745826,286,'Pseudomonas sp. BIM B-222','species'),(745827,286,'Pseudomonas sp. BIM B-86','species'),(745828,286,'Pseudomonas sp. BIM B-99','species'),(745829,379,'Rhizobium sp. CCBAU 41230','species'),(745830,379,'Rhizobium sp. CCBAU 85032','species'),(745831,379,'Rhizobium sp. CCBAU 85040','species'),(745832,379,'Rhizobium sp. CCBAU 85050','species'),(745833,5121,'Erysiphe magnifica','species'),(745834,797449,'Anisofilariata chironomi','species'),(745835,651673,'Pseudepidalea cf. oblonga FB-2010','species'),(745836,651655,'Amietophrynus cf. regularis FB-2010','species'),(745837,651673,'Pseudepidalea cf. luristanica FB-2010','species'),(745838,489821,'Norovirus Hu/GII.4/Hong Kong/CUIF053/2006/CHN','no rank'),(745839,279890,'Acanthamoeba sp. AcaHTW01','species'),(745840,279890,'Acanthamoeba sp. AcaHTW09','species'),(745841,279890,'Acanthamoeba sp. AcaHTW10','species'),(745842,279890,'Acanthamoeba sp. AcaHTW12','species'),(745843,219829,'Plasmodium sp. COLL10','species'),(745844,219829,'Plasmodium sp. COLL11','species'),(745887,114727,'Influenza A virus (A/England/00380004/2009(H1N1))','no rank'),(745888,114727,'Influenza A virus (A/England/00380005/2009(H1N1))','no rank'),(745889,114727,'Influenza A virus (A/England/00380009/2009(H1N1))','no rank'),(745890,114727,'Influenza A virus (A/England/00380013/2009(H1N1))','no rank'),(745891,114727,'Influenza A virus (A/England/00380015/2009(H1N1))','no rank'),(745892,114727,'Influenza A virus (A/England/00380018/2009(H1N1))','no rank'),(745893,114727,'Influenza A virus (A/England/00380020/2009(H1N1))','no rank'),(745894,114727,'Influenza A virus (A/England/93960032/2009(H1N1))','no rank'),(745895,114727,'Influenza A virus (A/England/94280034/2009(H1N1))','no rank'),(745896,114727,'Influenza A virus (A/England/94280035/2009(H1N1))','no rank'),(745897,114727,'Influenza A virus (A/England/94600034/2009(H1N1))','no rank'),(745898,114727,'Influenza A virus (A/England/94600038/2009(H1N1))','no rank'),(745899,114727,'Influenza A virus (A/England/94600039/2009(H1N1))','no rank'),(745900,114727,'Influenza A virus (A/England/94640077/2009(H1N1))','no rank'),(745901,114727,'Influenza A virus (A/England/94640078/2009(H1N1))','no rank'),(745902,114727,'Influenza A virus (A/England/94640079/2009(H1N1))','no rank'),(745903,114727,'Influenza A virus (A/England/94640080/2009(H1N1))','no rank'),(745904,114727,'Influenza A virus (A/England/94740049/2009(H1N1))','no rank'),(745905,114727,'Influenza A virus (A/England/94740054/2009(H1N1))','no rank'),(745906,114727,'Influenza A virus (A/England/94740137/2009(H1N1))','no rank'),(745907,114727,'Influenza A virus (A/England/94740138/2009(H1N1))','no rank'),(745908,114727,'Influenza A virus (A/England/94740139/2009(H1N1))','no rank'),(745909,114727,'Influenza A virus (A/England/94740140/2009(H1N1))','no rank'),(745910,114727,'Influenza A virus (A/England/94760027/2009(H1N1))','no rank'),(745911,114727,'Influenza A virus (A/England/94760028/2009(H1N1))','no rank'),(745912,114727,'Influenza A virus (A/England/94780010/2009(H1N1))','no rank'),(745913,114727,'Influenza A virus (A/England/94780019/2009(H1N1))','no rank'),(745914,114727,'Influenza A virus (A/England/94780021/2009(H1N1))','no rank'),(745915,114727,'Influenza A virus (A/England/94780022/2009(H1N1))','no rank'),(745916,114727,'Influenza A virus (A/England/94780023/2009(H1N1))','no rank'),(745917,114727,'Influenza A virus (A/England/94780024/2009(H1N1))','no rank'),(745918,114727,'Influenza A virus (A/England/94780026/2009(H1N1))','no rank'),(745919,114727,'Influenza A virus (A/England/94780029/2009(H1N1))','no rank'),(745920,114727,'Influenza A virus (A/England/94780031/2009(H1N1))','no rank'),(745921,114727,'Influenza A virus (A/England/94840152/2009(H1N1))','no rank'),(745922,114727,'Influenza A virus (A/England/94840153/2009(H1N1))','no rank'),(745923,114727,'Influenza A virus (A/England/94920013/2009(H1N1))','no rank'),(745924,114727,'Influenza A virus (A/England/94920015/2009(H1N1))','no rank'),(745925,498766,'Rhodachlya sp. ARS 03778','species'),(745926,5792,'Didymium sp. OX13PS','species'),(745927,723890,'Tetrahymena sp. BOLD:AAO5068','species'),(745928,723890,'Tetrahymena sp. DLTH182-08','species'),(745929,723890,'Tetrahymena sp. DLTH150-08','species'),(745930,723890,'Tetrahymena sp. DLTH151-08','species'),(745931,723890,'Tetrahymena sp. DLTH152-08','species'),(745932,723890,'Tetrahymena sp. BOLD:AAO5066','species'),(745933,723890,'Tetrahymena sp. DLTH153-08','species'),(745934,723890,'Tetrahymena sp. DLTH184-08','species'),(745935,723890,'Tetrahymena sp. DLTH154-08','species'),(745936,723890,'Tetrahymena sp. DLTH155-08','species'),(745937,723890,'Tetrahymena sp. DLTH156-08','species'),(745938,723890,'Tetrahymena sp. DLTH157-08','species'),(745939,723890,'Tetrahymena sp. DLTH158-08','species'),(745940,723890,'Tetrahymena sp. DLTH191-08','species'),(745941,723890,'Tetrahymena sp. DLTH159-08','species'),(745942,723890,'Tetrahymena sp. BOLD:AAO5067','species'),(745943,723890,'Tetrahymena sp. BOLD:AAO5061','species'),(745944,723890,'Tetrahymena sp. DLTH183-08','species'),(745945,723890,'Tetrahymena sp. DLTH162-08','species'),(745948,723890,'Tetrahymena sp. BOLD:AAO5065','species'),(745949,723890,'Tetrahymena sp. DLTH163-08','species'),(745950,723890,'Tetrahymena sp. DLTH164-08','species'),(745951,723890,'Tetrahymena sp. DLTH195-08','species'),(745952,723890,'Tetrahymena sp. BOLD:AAO5062','species'),(745953,723890,'Tetrahymena sp. BOLD:AAO5063','species'),(745954,723890,'Tetrahymena sp. BOLD:AAO5069','species'),(745956,723890,'Tetrahymena sp. DLTH165-08','species'),(745957,723890,'Tetrahymena sp. BOLD:AAO5070','species'),(745958,723890,'Tetrahymena sp. BOLD:AAO5064','species'),(745959,723890,'Tetrahymena sp. DLTH166-08','species'),(745960,723890,'Tetrahymena sp. DLTH174-08','species'),(745961,723890,'Tetrahymena sp. DLTH185-08','species'),(745962,723890,'Tetrahymena sp. DLTH175-08','species'),(745964,723890,'Tetrahymena sp. DLTH168-08','species'),(745965,723890,'Tetrahymena sp. DLTH169-08','species'),(745967,723890,'Tetrahymena sp. DLTH176-08','species'),(745968,723890,'Tetrahymena sp. DLTH177-08','species'),(745969,723890,'Tetrahymena sp. DLTH170-08','species'),(745970,723890,'Tetrahymena sp. DLTH171-08','species'),(745971,723890,'Tetrahymena sp. BOLD:AAO5059','species'),(745972,723890,'Tetrahymena sp. DLTH179-08','species'),(745974,723890,'Tetrahymena sp. DLTH172-08','species'),(745975,723890,'Tetrahymena sp. DLTH173-08','species'),(745976,723890,'Tetrahymena sp. DLTH181-08','species'),(745977,723890,'Tetrahymena sp. DLTH186-08','species'),(745978,723890,'Tetrahymena sp. BOLD:AAO5057','species'),(745979,723890,'Tetrahymena sp. BOLD:AAO5058','species'),(745981,723890,'Tetrahymena sp. DLTH120-07','species'),(745982,723890,'Tetrahymena sp. DLTH125-07','species'),(745983,723890,'Tetrahymena sp. DLTH110-07','species'),(745984,723890,'Tetrahymena sp. BOLD:AAO5060','species'),(745985,723890,'Tetrahymena sp. BOLD:AAO5056','species'),(745986,490041,'Norovirus Hu/GII.3/Nsk-2899/2008/RUS','no rank'),(745987,490041,'Norovirus Hu/GII.3/Nsk-2903/2008/RUS','no rank'),(745988,490041,'Norovirus Hu/GII.3/Nsk-3045/2008/RUS','no rank'),(745989,490041,'Norovirus Hu/GII.3/Nsk-3137/2008/RUS','no rank'),(745990,490041,'Norovirus Hu/GII.3/Nsk-D106/2009/RUS','no rank'),(745991,490041,'Norovirus Hu/GII.3/Nsk-D220/2009/RUS','no rank'),(745992,490041,'Norovirus Hu/GII.3/Nsk-D262/2009/RUS','no rank'),(745993,490041,'Norovirus Hu/GII.3/Nsk-D281/2009/RUS','no rank'),(745994,490041,'Norovirus Hu/GII.3/Nsk-D286/2009/RUS','no rank'),(745995,490041,'Norovirus Hu/GII.3/Nsk-D310/2009/RUS','no rank'),(745996,490041,'Norovirus Hu/GII.3/Nsk-D315/2009/RUS','no rank'),(745997,490041,'Norovirus Hu/GII.3/Nsk-D346/2009/RUS','no rank'),(745998,490041,'Norovirus Hu/GII.3/Nsk-D58/2009/RUS','no rank'),(745999,489821,'Norovirus Hu/GII.4/Nsk-1673/2006/RUS','no rank'),(746000,489821,'Norovirus Hu/GII.4/Nsk-1727/2006/RUS','no rank'),(746001,489821,'Norovirus Hu/GII.4/Nsk-1731/2006/RUS','no rank'),(746002,489821,'Norovirus Hu/GII.4/Nsk-209/2005/RUS','no rank'),(746003,489821,'Norovirus Hu/GII.4/Nsk-3021/2008/RUS','no rank'),(746004,489821,'Norovirus Hu/GII.4/Nsk-3287/2008/RUS','no rank'),(746005,489821,'Norovirus Hu/GII.4/Nsk-3369/2008/RUS','no rank'),(746006,489821,'Norovirus Hu/GII.4/Nsk-3468/2008/RUS','no rank'),(746007,489821,'Norovirus Hu/GII.4/Nsk-3492/2008/RUS','no rank'),(746008,489821,'Norovirus Hu/GII.4/Nsk-479/2005/RUS','no rank'),(746009,489821,'Norovirus Hu/GII.4/Nsk-619/2005/RUS','no rank'),(746010,489821,'Norovirus Hu/GII.4/Nsk-D250/2009/RUS','no rank'),(746011,489821,'Norovirus Hu/GII.4/Nsk-D301/2009/RUS','no rank'),(746012,489821,'Norovirus Hu/GII.4/Nsk-D320/2009/RUS','no rank'),(746013,489821,'Norovirus Hu/GII.4/Nsk-D355/2009/RUS','no rank'),(746014,73034,'Rotavirus A Hu/Nov09-D2/RUS/2009/G2','no rank'),(746015,3569,'Dianthus broteri','species'),(746016,13100,'Juniperus cedrus','species'),(746017,13100,'Juniperus brevifolia','species'),(746018,50451,'Arabis montbretiana','species'),(746020,1386,'Bacillus sp. WBS3','species'),(746021,222,'Achromobacter sp. KBDL28','species'),(746022,507,'Alcaligenes sp. KBDL14','species'),(746023,517,'Bordetella sp. KBDL25','species'),(746024,2745,'Halomonas sp. KBDL16','species'),(746025,2745,'Halomonas sp. KBDL24','species'),(746026,2745,'Halomonas sp. KBDL27','species'),(746027,2745,'Halomonas sp. KBDL30','species'),(746028,265,'Paracoccus sp. KBDL15','species'),(746029,265,'Paracoccus sp. KBDL18','species'),(746030,40323,'Stenotrophomonas sp. KBDL20','species'),(746031,338,'Xanthomonas sp. KBDL12','species'),(746032,984996,'Mobilicoccus pelagius','species'),(746033,985001,'Piscicoccus intestinalis','species'),(746034,37452,'Bacteroidetes bacterium endosymbiont of Sogatella furcifera','species'),(746035,49928,'[Streptomyces] sp. LCB1','species'),(746036,114727,'Influenza A virus (A/Xian/001/2009(H1N1))','no rank'),(746037,114727,'Influenza A virus (A/Xian/002/2009(H1N1))','no rank'),(746038,114727,'Influenza A virus (A/Xian/004/2009(H1N1))','no rank'),(746039,114727,'Influenza A virus (A/Xian/006/2009(H1N1))','no rank'),(746040,114727,'Influenza A virus (A/Xian/009/2009(H1N1))','no rank'),(746041,114727,'Influenza A virus (A/Xian/010/2009(H1N1))','no rank'),(746042,114727,'Influenza A virus (A/Xian/017/2009(H1N1))','no rank'),(746043,102793,'Influenza A virus (A/ruddy shelduck/Mongolia/X42/2009(H5N1))','no rank'),(746044,102793,'Influenza A virus (A/whooper swan/Mongolia/1/2009(H5N1))','no rank'),(746045,102793,'Influenza A virus (A/whooper swan/Mongolia/4/2009(H5N1))','no rank'),(746046,102793,'Influenza A virus (A/whooper swan/Mongolia/5/2009(H5N1))','no rank'),(746047,102793,'Influenza A virus (A/whooper swan/Mongolia/7/2009(H5N1))','no rank'),(746048,102793,'Influenza A virus (A/whooper swan/Mongolia/9/2009(H5N1))','no rank'),(746049,102797,'Influenza A virus (A/chicken/Anhui/QG5/2008(H5))','no rank'),(746050,102797,'Influenza A virus (A/chicken/Anhui/QJ8/2008(H5))','no rank'),(746051,102797,'Influenza A virus (A/chicken/Anhui/QK18/2007(H5))','no rank'),(746052,102797,'Influenza A virus (A/chicken/Fujian/Q1/2008(H5))','no rank'),(746053,102797,'Influenza A virus (A/chicken/Guangdong/Q1/2007(H5))','no rank'),(746054,102797,'Influenza A virus (A/chicken/Guangdong/Q1/2008(H5))','no rank'),(746055,102797,'Influenza A virus (A/chicken/Guangdong/Q2/2008(H5))','no rank'),(746056,102797,'Influenza A virus (A/chicken/Guangdong/QH16/2009(H5))','no rank'),(746057,102797,'Influenza A virus (A/chicken/Guangdong/QK29/2009(H5))','no rank'),(746058,102797,'Influenza A virus (A/chicken/Guangdong/QM30/2009(H5))','no rank'),(746059,102797,'Influenza A virus (A/chicken/Guangdong/QP11/2009(H5))','no rank'),(746060,102797,'Influenza A virus (A/chicken/Guangdong/QR11/2009(H5))','no rank'),(746061,102797,'Influenza A virus (A/chicken/Guangdong/QY8/2009(H5))','no rank'),(746062,102797,'Influenza A virus (A/chicken/Hubei/QB21/2009(H5))','no rank'),(746063,102797,'Influenza A virus (A/chicken/Hubei/QC22/2008(H5))','no rank'),(746064,102797,'Influenza A virus (A/chicken/Hubei/QD24/2008(H5))','no rank'),(746065,102797,'Influenza A virus (A/chicken/Hubei/QE8/2009(H5))','no rank'),(746066,102797,'Influenza A virus (A/chicken/Hubei/QK2/2008(H5))','no rank'),(746067,102797,'Influenza A virus (A/chicken/Hubei/QN11/2009(H5))','no rank'),(746068,102797,'Influenza A virus (A/chicken/Hubei/QW10/2009(H5))','no rank'),(746069,102797,'Influenza A virus (A/chicken/Hubei/QX9/2008(H5))','no rank'),(746070,102797,'Influenza A virus (A/chicken/Hunan/Q23/2009(H5))','no rank'),(746071,102797,'Influenza A virus (A/chicken/Hunan/Q25/2007(H5))','no rank'),(746072,102797,'Influenza A virus (A/chicken/Jiangsu/Q305/2008(H5))','no rank'),(746073,102797,'Influenza A virus (A/chicken/Jiangxi/Q1/2008(H5))','no rank'),(746074,102797,'Influenza A virus (A/chicken/Jilin/QL13/2009(H5))','no rank'),(746075,102797,'Influenza A virus (A/chicken/Jilin/QV16/2009(H5))','no rank'),(746076,102797,'Influenza A virus (A/chicken/Jilin/QX21/2009(H5))','no rank'),(746077,102797,'Influenza A virus (A/chicken/NeiMeng/Q4/2007(H5))','no rank'),(746078,102797,'Influenza A virus (A/chicken/NingXia/Q2/2007(H5))','no rank'),(746079,102797,'Influenza A virus (A/chicken/Ningxia/QH14/2009(H5))','no rank'),(746080,102797,'Influenza A virus (A/chicken/Ningxia/QS26/2009(H5))','no rank'),(746081,102797,'Influenza A virus (A/chicken/Tianjin/Q9/2007(H5))','no rank'),(746082,102797,'Influenza A virus (A/chicken/Tianjin/QA18/2009(H5))','no rank'),(746083,102797,'Influenza A virus (A/chicken/Tianjin/QA22/2009(H5))','no rank'),(746084,102797,'Influenza A virus (A/chicken/Tianjin/QB6/2009(H5))','no rank'),(746085,102797,'Influenza A virus (A/chicken/Tianjin/QE6/2009(H5))','no rank'),(746086,102797,'Influenza A virus (A/chicken/Tianjin/QF23/2009(H5))','no rank'),(746087,102797,'Influenza A virus (A/chicken/Tibet/QX2/2009(H5))','no rank'),(746088,102797,'Influenza A virus (A/chicken/Xinjiang/QT/2008(H5))','no rank'),(746089,102797,'Influenza A virus (A/chicken/Xinjiang/QX/2008(H5))','no rank'),(746090,102797,'Influenza A virus (A/chicken/Yunnan/Q16/2007(H5))','no rank'),(746091,102797,'Influenza A virus (A/chicken/Yunnan/Q17/2007(H5))','no rank'),(746092,102797,'Influenza A virus (A/duck/Anhui/QD2/2008(H5))','no rank'),(746093,102797,'Influenza A virus (A/duck/Hubei/QF11/2008(H5))','no rank'),(746094,102797,'Influenza A virus (A/duck/Hubei/QG5/2008(H5))','no rank'),(746095,102797,'Influenza A virus (A/duck/Jilin/QJ191/2009(H5))','no rank'),(746096,102797,'Influenza A virus (A/duck/Liaoning/Q1/2009(H5))','no rank'),(746097,102797,'Influenza A virus (A/duck/Tianjin/QE18/2009(H5))','no rank'),(746098,102797,'Influenza A virus (A/goose/Guangdong/QN7/2008(H5))','no rank'),(746099,102797,'Influenza A virus (A/goose/Jilin/QD11/2008(H5))','no rank'),(746100,102797,'Influenza A virus (A/goose/Jilin/QD15/2008(H5))','no rank'),(746101,102797,'Influenza A virus (A/goose/Jilin/QD19/2008(H5))','no rank'),(746102,102797,'Influenza A virus (A/goose/Jilin/QD24/2008(H5))','no rank'),(746103,102797,'Influenza A virus (A/goose/Xinjiang/QN/2008(H5))','no rank'),(746106,570,'Klebsiella sp. SCT-B2','species'),(746107,286,'Pseudomonas sp. RAT/5','species'),(746108,544802,'Chicken astrovirus 1 USP336-1/Brazil/2009','no rank'),(746109,544802,'Chicken astrovirus 1 USP336-2/Brazil/2009','no rank'),(746110,544802,'Chicken astrovirus 1 USP337-1/Brazil/2009','no rank'),(746111,544802,'Chicken astrovirus 1 USP337-2/Brazil/2009','no rank'),(746112,344592,'Parvovirus USP336-5/Brazil/2009','species'),(746113,344592,'Parvovirus USP336-7/Brazil/2009','species'),(746114,31357,'Acrochaetium sp. GWS002149','species'),(746115,94296,'Heterosiphonia sp. GWS002971','species'),(746116,128538,'Hymenena sp. GWS002901','species'),(746117,31454,'Grateloupia sp. GWS003281','species'),(746118,1386,'Bacillus sp. HKG-117','species'),(746119,35199,'Nemalion sp. GWS008020','species'),(746120,31499,'Lomentaria sp. GWS001885','species'),(746121,31451,'Plocamium sp. LLG0171','species'),(746122,745257,'Huetia','genus'),(746123,208663,'Apteronemobius','genus'),(746126,746123,'Apteronemobius asahinai','species'),(746127,479148,'unclassified Diplogastridae','no rank'),(746128,5052,'Aspergillus fumigatus','species'),(746129,746127,'Cutidiplogaster manati','species'),(746131,44605,'Disciotis sp. M95','species'),(746133,1051054,'Morchella sp. Mel-11','species'),(746135,1051054,'Morchella sp. Mel-13','species'),(746136,1051054,'Morchella sp. Mel-14','species'),(746138,1051054,'Morchella sp. Mel-16','species'),(746139,1051054,'Morchella sp. Mel-17','species'),(746140,1051054,'Morchella sp. Mel-18','species'),(746141,1051054,'Morchella sp. Mel-19','species'),(746143,1051054,'Morchella sp. Mel-20','species'),(746144,1051054,'Morchella sp. Mel-21','species'),(746146,1051054,'Morchella sp. Mel-23','species'),(746171,1051054,'Morchella sp. Mel-8','species'),(746173,1175439,'Morchella cryptica','species'),(746174,1175439,'Morchella sp. Mes-13','species'),(746175,1175439,'Morchella sp. Mes-14','species'),(746176,1175439,'Morchella sp. Mes-16','species'),(746178,1175439,'Morchella virginiana','species'),(746180,1175439,'Morchella sp. Mes-5','species'),(746181,1175439,'Morchella sp. Mes-6','species'),(746183,1175439,'Morchella sp. Mes-8','species'),(746184,1175439,'Morchella sp. Mes-9','species'),(746185,1175439,'Morchella sp. Mes-10','species'),(746187,1175439,'Morchella sp. Mes-12','species'),(746190,1175439,'Morchella sp. Mes-15','species'),(746200,44607,'Verpa cf. conica M22','species'),(746201,44607,'Verpa cf. conica M503','species'),(746202,44607,'Verpa sp. M203','species'),(746203,44607,'Verpa sp. M499','species'),(746204,44607,'Verpa sp. M90','species'),(746205,191424,'Charaxes latona','species'),(746206,746205,'Charaxes latona papuensis','subspecies'),(746207,658813,'Charaxes marmax philopator','subspecies'),(746208,191424,'Charaxes elwesi','species'),(746209,746208,'Charaxes elwesi pugnax','subspecies'),(746210,42262,'Anaea astina','species'),(746211,461128,'Charaxes bernardus hemana','subspecies'),(746212,395101,'Charaxes solon hannibal','subspecies'),(746213,191424,'Charaxes affinis','species'),(746214,191424,'Charaxes amycus','species'),(746215,191424,'Charaxes antonius','species'),(746216,191424,'Charaxes aristogiton','species'),(746217,191424,'Charaxes borneensis','species'),(746218,191424,'Charaxes bupalus','species'),(746219,191424,'Charaxes distanti','species'),(746220,191424,'Charaxes durnfordi','species'),(746221,576933,'Charaxes eupale latimargo','subspecies'),(746222,191424,'Charaxes eurialus','species'),(746223,191424,'Charaxes fervens','species'),(746224,191424,'Charaxes harmodius','species'),(746225,191424,'Charaxes mars','species'),(746226,191424,'Charaxes musashi','species'),(746227,658817,'Charaxes nichetes pantherinus','subspecies'),(746228,191424,'Charaxes nitebis','species'),(746229,191424,'Charaxes ocellatus','species'),(746230,191424,'Charaxes orilus','species'),(746231,191424,'Charaxes plateni','species'),(746232,658831,'Charaxes porthos dummeri','subspecies'),(746233,191424,'Charaxes psaphon','species'),(746234,191424,'Charaxes setan','species'),(746235,461128,'Charaxes bernardus ajax','subspecies'),(746236,746219,'Charaxes distanti thespius','subspecies'),(746237,395101,'Charaxes solon cunctator','subspecies'),(746238,513128,'Polyura moori chalazias','subspecies'),(746239,513129,'Prothoe franck borneensis','subspecies'),(746240,746216,'Charaxes aristogiton periodoneus','subspecies'),(746241,395101,'Charaxes solon lampedo','subspecies'),(746242,461128,'Charaxes bernardus baya','subspecies'),(746243,746220,'Charaxes durnfordi staudingeri','subspecies'),(746244,746229,'Charaxes ocellatus sumbanus','subspecies'),(746245,746205,'Charaxes latona artemis','subspecies'),(746246,746228,'Charaxes nitebis sulaensis','subspecies'),(746247,746224,'Charaxes harmodius harpagon','subspecies'),(746248,746213,'Charaxes affinis affinis','subspecies'),(746249,746214,'Charaxes amycus amycus','subspecies'),(746250,461128,'Charaxes bernardus bernardus','subspecies'),(746251,658780,'Charaxes bipunctatus bipunctatus','subspecies');
INSERT INTO `taxonomy` VALUES (746252,746217,'Charaxes borneensis borneensis','subspecies'),(746253,658783,'Charaxes boueti boueti','subspecies'),(746254,658790,'Charaxes cynthia cynthia','subspecies'),(746255,576932,'Charaxes etesipe etesipe','subspecies'),(746256,746222,'Charaxes eurialus eurialus','subspecies'),(746257,658804,'Charaxes jasius jasius','subspecies'),(746258,746205,'Charaxes latona latona','subspecies'),(746259,746228,'Charaxes nitebis nitebis','subspecies'),(746260,746230,'Charaxes orilus orilus','subspecies'),(746261,658832,'Charaxes protoclea protoclea','subspecies'),(746262,191424,'Charaxes sangana','species'),(746263,746262,'Charaxes sangana sangana','subspecies'),(746264,470731,'Euxanthe eurinome eurinome','subspecies'),(746265,746213,'Charaxes affinis butongensis','subspecies'),(746266,746223,'Charaxes fervens igneus','subspecies'),(746267,191424,'Charaxes bajula','species'),(746268,746267,'Charaxes bajula bajula','subspecies'),(746269,191424,'Charaxes repetitus','species'),(746270,191424,'Charaxes madensis','species'),(746272,461128,'Charaxes bernardus basilisae','subspecies'),(746273,191427,'Archaeoprepona demophon ssp. CJM-2010','subspecies'),(746274,191405,'Calinaga buddha ssp. CJM-2010','subspecies'),(746275,461128,'Charaxes bernardus ssp. CJM-2010','subspecies'),(746276,142700,'Pimelea sp. \'Ahipara\'','species'),(746277,142700,'Pimelea axiflora','species'),(746278,746277,'Pimelea axiflora subsp. alpina','subspecies'),(746279,746277,'Pimelea axiflora subsp. axiflora','subspecies'),(746280,746277,'Pimelea axiflora subsp. pubescens','subspecies'),(746281,142700,'Pimelea biflora','species'),(746282,142700,'Pimelea bracteata','species'),(746283,142700,'Pimelea brevifolia','species'),(746284,746283,'Pimelea brevifolia subsp. brevifolia','subspecies'),(746285,746283,'Pimelea brevifolia subsp. modesta','subspecies'),(746286,142700,'Pimelea cf. gnidia Burrows 10864','species'),(746287,142700,'Pimelea cf. oreophila Norton 36852','species'),(746288,142700,'Pimelea ciliolaris','species'),(746289,142700,'Pimelea cinerea','species'),(746290,142700,'Pimelea cracens','species'),(746291,746290,'Pimelea cracens subsp. cracens','subspecies'),(746292,746290,'Pimelea cracens subsp. glabra','subspecies'),(746293,142700,'Pimelea curviflora','species'),(746294,746293,'Pimelea curviflora var. curviflora','varietas'),(746295,746293,'Pimelea curviflora var. divergens','varietas'),(746296,746293,'Pimelea curviflora var. gracilis','varietas'),(746297,746293,'Pimelea curviflora var. sericea','varietas'),(746298,746293,'Pimelea curviflora var. subglabrata','varietas'),(746299,142700,'Pimelea drummondii','species'),(746300,142700,'Pimelea drupacea','species'),(746301,142700,'Pimelea flava','species'),(746302,746301,'Pimelea flava subsp. dichotoma','subspecies'),(746303,746301,'Pimelea flava subsp. flava','subspecies'),(746304,142700,'Pimelea floribunda','species'),(746305,142700,'Pimelea humilis','species'),(746306,586305,'Pimelea imbricata var. major','varietas'),(746307,586305,'Pimelea imbricata var. petraea','varietas'),(746308,586305,'Pimelea imbricata var. piligera','varietas'),(746309,142700,'Pimelea interioris','species'),(746310,142700,'Pimelea latifolia','species'),(746311,746310,'Pimelea latifolia subsp. elliptifolia','subspecies'),(746312,746310,'Pimelea latifolia subsp. latifolia','subspecies'),(746313,142700,'Pimelea leptospermoides','species'),(746314,142700,'Pimelea leucantha','species'),(746315,142700,'Pimelea linifolia','species'),(746316,746315,'Pimelea linifolia subsp. caesia','subspecies'),(746317,746315,'Pimelea linifolia subsp. collina','subspecies'),(746318,746315,'Pimelea linifolia subsp. linifolia','subspecies'),(746319,586308,'Pimelea longiflora subsp. eyrei','subspecies'),(746320,142700,'Pimelea lyallii','species'),(746321,142700,'Pimelea macrostegia','species'),(746322,142700,'Pimelea sp. \'Manaia\'','species'),(746323,142700,'Pimelea sp. \'Maunga\'','species'),(746324,142700,'Pimelea microcephala','species'),(746325,746324,'Pimelea microcephala subsp. microcephala','subspecies'),(746326,142700,'Pimelea microphylla','species'),(746327,142700,'Pimelea neoanglica','species'),(746328,142700,'Pimelea oreophila','species'),(746329,142700,'Pimelea pauciflora','species'),(746330,142700,'Pimelea petrophila','species'),(746331,142700,'Pimelea sp. \'Pipinui\'','species'),(746332,142700,'Pimelea poppelwellii','species'),(746333,142700,'Pimelea prostrata','species'),(746334,142700,'Pimelea pseudolyallii','species'),(746335,670069,'Pimelea rosea subsp. annelsii','subspecies'),(746336,142700,'Pimelea sericea','species'),(746337,586313,'Pimelea sericostachya subsp. amabilis','subspecies'),(746338,142700,'Pimelea serpyllifolia','species'),(746339,746338,'Pimelea serpyllifolia subsp. occidentalis','subspecies'),(746340,142700,'Pimelea sessilis','species'),(746341,142700,'Pimelea simplex','species'),(746342,746341,'Pimelea simplex subsp. continua','subspecies'),(746343,746341,'Pimelea simplex subsp. simplex','subspecies'),(746344,360597,'Pimelea spiculigera var. spiculigera','varietas'),(746345,142700,'Pimelea spinescens','species'),(746346,746345,'Pimelea spinescens subsp. pubiflora','subspecies'),(746347,746345,'Pimelea spinescens subsp. spinescens','subspecies'),(746348,142700,'Pimelea subvillifera','species'),(746349,142700,'Pimelea sp. \'Tapo\'','species'),(746350,142700,'Pimelea sp. \'Te mata\'','species'),(746351,142700,'Pimelea sp. \'Tongariro\'','species'),(746352,142700,'Pimelea traversii','species'),(746353,142700,'Pimelea treyvaudii','species'),(746354,142700,'Pimelea sp. \'Turakina\'','species'),(746355,142700,'Pimelea umbratica','species'),(746356,142700,'Pimelea venosa','species'),(746357,142700,'Pimelea sp. \'Waipara\'','species'),(746358,142700,'Pimelea sp. \'Waitaha\'','species'),(746359,142700,'Pimelea williamsonii','species'),(746360,294,'Pseudomonas fluorescens WH6','no rank'),(746361,1359,'Lactococcus lactis subsp. cremoris NZ9000','no rank'),(746363,116863,'Homalometron sp. UJRM-2010','species'),(746364,545366,'Hyposmocoma sp. 1 PS-2010','species'),(746365,545366,'Hyposmocoma sp. 10 PS-2010','species'),(746366,545366,'Hyposmocoma sp. 11 PS-2010','species'),(746367,545366,'Hyposmocoma sp. 12 PS-2010','species'),(746368,545366,'Hyposmocoma sp. 13 PS-2010','species'),(746369,545366,'Hyposmocoma sp. 14 PS-2010','species'),(746370,545366,'Hyposmocoma sp. 15 PS-2010','species'),(746371,545366,'Hyposmocoma sp. 16 PS-2010','species'),(746372,545366,'Hyposmocoma sp. 17 PS-2010','species'),(746373,545366,'Hyposmocoma sp. 18 PS-2010','species'),(746374,545366,'Hyposmocoma sp. 19 PS-2010','species'),(746375,545366,'Hyposmocoma sp. 2 PS-2010','species'),(746376,545366,'Hyposmocoma sp. 20 PS-2010','species'),(746377,545366,'Hyposmocoma sp. 21 PS-2010','species'),(746378,545366,'Hyposmocoma sp. 22 PS-2010','species'),(746379,545366,'Hyposmocoma sp. 23 PS-2010','species'),(746380,545366,'Hyposmocoma sp. 24 PS-2010','species'),(746381,545366,'Hyposmocoma sp. 25 PS-2010','species'),(746382,545366,'Hyposmocoma sp. 26 PS-2010','species'),(746383,545366,'Hyposmocoma sp. 27 PS-2010','species'),(746384,545366,'Hyposmocoma sp. 28 PS-2010','species'),(746385,545366,'Hyposmocoma sp. 29 PS-2010','species'),(746386,545366,'Hyposmocoma sp. 3 PS-2010','species'),(746387,545366,'Hyposmocoma sp. 30 PS-2010','species'),(746388,545366,'Hyposmocoma sp. 31 PS-2010','species'),(746389,545366,'Hyposmocoma sp. 32 PS-2010','species'),(746390,545366,'Hyposmocoma sp. 33 PS-2010','species'),(746391,545366,'Hyposmocoma sp. 34 PS-2010','species'),(746392,545366,'Hyposmocoma sp. 35 PS-2010','species'),(746393,545366,'Hyposmocoma sp. 36 PS-2010','species'),(746394,545366,'Hyposmocoma sp. 37 PS-2010','species'),(746395,545366,'Hyposmocoma sp. 38 PS-2010','species'),(746396,545366,'Hyposmocoma sp. 39 PS-2010','species'),(746397,545366,'Hyposmocoma sp. 4 PS-2010','species'),(746398,545366,'Hyposmocoma sp. 40 PS-2010','species'),(746399,545366,'Hyposmocoma sp. 41 PS-2010','species'),(746400,545366,'Hyposmocoma sp. 42 PS-2010','species'),(746401,545366,'Hyposmocoma sp. 43 PS-2010','species'),(746402,545366,'Hyposmocoma sp. 44 PS-2010','species'),(746403,545366,'Hyposmocoma sp. 45 PS-2010','species'),(746404,545366,'Hyposmocoma sp. 47 PS-2010','species'),(746405,545366,'Hyposmocoma sp. 48 PS-2010','species'),(746406,545366,'Hyposmocoma sp. 49 PS-2010','species'),(746407,545366,'Hyposmocoma sp. 5 PS-2010','species'),(746408,545366,'Hyposmocoma sp. 50 PS-2010','species'),(746409,545366,'Hyposmocoma sp. 51 PS-2010','species'),(746410,545366,'Hyposmocoma sp. 52 PS-2010','species'),(746411,545366,'Hyposmocoma sp. 53 PS-2010','species'),(746412,545366,'Hyposmocoma sp. 54 PS-2010','species'),(746413,545366,'Hyposmocoma sp. 55 PS-2010','species'),(746414,545366,'Hyposmocoma sp. 56 PS-2010','species'),(746415,545366,'Hyposmocoma sp. 57 PS-2010','species'),(746416,545366,'Hyposmocoma sp. 58 PS-2010','species'),(746417,545366,'Hyposmocoma sp. 59 PS-2010','species'),(746418,545366,'Hyposmocoma sp. 6 PS-2010','species'),(746419,545366,'Hyposmocoma sp. 60 PS-2010','species'),(746420,545366,'Hyposmocoma sp. 61 PS-2010','species'),(746421,545366,'Hyposmocoma sp. 62 PS-2010','species'),(746422,545366,'Hyposmocoma sp. 63 PS-2010','species'),(746423,545366,'Hyposmocoma sp. 64 PS-2010','species'),(746424,545366,'Hyposmocoma sp. 65 PS-2010','species'),(746425,545366,'Hyposmocoma sp. 66 PS-2010','species'),(746426,545366,'Hyposmocoma sp. 67 PS-2010','species'),(746427,545366,'Hyposmocoma sp. 68 PS-2010','species'),(746428,545366,'Hyposmocoma sp. 69 PS-2010','species'),(746429,545366,'Hyposmocoma sp. 7 PS-2010','species'),(746430,545366,'Hyposmocoma sp. 70 PS-2010','species'),(746431,545366,'Hyposmocoma sp. 8 PS-2010','species'),(746432,545366,'Hyposmocoma ekemamao','species'),(746433,545366,'Hyposmocoma elegantula','species'),(746434,545366,'Hyposmocoma filicivora','species'),(746435,545366,'Hyposmocoma laysanensis','species'),(746436,545366,'Hyposmocoma menehune','species'),(746437,545366,'Hyposmocoma metrosiderella','species'),(746438,545366,'Hyposmocoma mokumana','species'),(746439,545366,'Hyposmocoma nebulifera','species'),(746440,545366,'Hyposmocoma nihoa','species'),(746441,545366,'Hyposmocoma turdella','species'),(746442,662082,'Hydrocoryne iemanja','species'),(746444,222,'Achromobacter sp. BECR16','species'),(746445,222,'Achromobacter sp. BECS4','species'),(746446,1663,'Arthrobacter sp. BECS1','species'),(746447,1386,'Bacillus sp. BECR12','species'),(746448,1386,'Bacillus sp. BECR14','species'),(746449,1386,'Bacillus sp. BECR2','species'),(746450,1386,'Bacillus sp. BECS7','species'),(746451,1386,'Bacillus sp. BETR11','species'),(746452,1386,'Bacillus sp. BETR13','species'),(746453,1386,'Bacillus sp. BETS14','species'),(746454,1386,'Bacillus sp. BETS5','species'),(746455,33882,'Microbacterium sp. BECR6','species'),(746456,33882,'Microbacterium sp. BECS9','species'),(746457,116826,'Rinodina alba','species'),(746458,116826,'Rinodina albana','species'),(746459,116826,'Rinodina calcarea','species'),(746460,116826,'Rinodina exigua','species'),(746461,116826,'Rinodina glauca','species'),(746462,144714,'Rinodina mniaraea var. mniaraeiza','varietas'),(746463,116826,'Rinodina septentrionalis','species'),(746464,116826,'Rinodina teichophila','species'),(746465,379,'Rhizobium sp. AULS-R2','species'),(746466,5475,'Candida sp. GS-2010a','species'),(746467,5475,'Candida sp. GS-2010b','species'),(746468,23222,'Sorbus x thuringiaca','species'),(746469,23222,'Sorbus anglica','species'),(746470,23222,'Sorbus bristoliensis','species'),(746471,23222,'Sorbus croceocarpa','species'),(746472,23222,'Sorbus eminens','species'),(746473,23222,'Sorbus latifolia','species'),(746474,23222,'Sorbus porrigentiformis','species'),(746475,23222,'Sorbus whiteana','species'),(746476,23222,'Sorbus wilmottiana','species'),(746477,44303,'Favia aff. favus DH-2010','species'),(746478,44303,'Favia cf. laxa DH-2010','species'),(746480,44303,'Favia sp. DH-2010','species'),(746481,48497,'Montastraea cf. valenciennesi DH-2010','species'),(746482,102204,'Platygyra cf. verweyi DH-2010','species'),(746483,3202,'Jungermannia borealis','species'),(746484,3202,'Jungermannia cf. exsertifolia Kor-14-36-09','species'),(746485,3202,'Jungermannia cf. pumila Afonina 11606','species'),(746486,3202,'Jungermannia konstantinovae','species'),(746487,1115083,'Endogemma caespiticia','species'),(746488,389506,'Solenostoma pseudopyriflorum','species'),(746489,389506,'Solenostoma pyriflorum','species'),(746490,102808,'Achyrocline','genus'),(746491,746490,'Achyrocline alata','species'),(746492,746490,'Achyrocline flaccida','species'),(746493,746490,'Achyrocline satureioides','species'),(746494,58880,'Phyllanthus collinsiae','species'),(746495,58880,'Phyllanthus acutissimus','species'),(746496,58880,'Phyllanthus angkorensis','species'),(746497,58880,'Phyllanthus microcarpus','species'),(746498,58880,'Phyllanthus columnaris','species'),(746499,58880,'Phyllanthus gracilipes','species'),(746500,58880,'Phyllanthus harmandii','species'),(746501,58880,'Phyllanthus lingulatus','species'),(746502,58880,'Phyllanthus orientalis','species'),(746503,42476,'Oscheius sp. W15','species'),(746504,201644,'Microcalanus sp. AC-2010','species'),(746505,136190,'Oithona sp. AC-2010','species'),(746506,119371,'Pseudocalanus sp. AC-2010','species'),(746507,44328,'unclassified Hyperiidea','no rank'),(746508,746507,'Hyperiidea sp. AC-2010','species'),(746509,469,'Acinetobacter sp. GH02','species'),(746510,565781,'Draeculacephala angulifera','species'),(746511,565781,'Draeculacephala clypeata','species'),(746512,565964,'Xyphon flaviceps','species'),(746513,565964,'Xyphon nuda','species'),(746514,565964,'Xyphon reticulata','species'),(746515,565964,'Xyphon triguttatum','species'),(746516,565757,'Chlorogonalia sp. TC-2010','species'),(746517,565934,'Syncharina sp. TC-2010','species'),(746518,208729,'Allantodia crenata','species'),(746519,746518,'Allantodia crenata var. crenata','varietas'),(746520,13823,'Lygodium scandens','species'),(746521,29617,'Thelypteris nipponica','species'),(746522,156491,'Pyrrosia petiolosa','species'),(746523,156491,'Pyrrosia sheareri','species'),(746524,102821,'Arctotidinae','subtribe'),(746525,102821,'Gorteriinae','subtribe'),(746527,6696,'Macrobrachium americanum','species'),(746528,6696,'Macrobrachium borellii','species'),(746529,6696,'Macrobrachium ferreirai','species'),(746530,6696,'Macrobrachium jelskii','species'),(746532,219120,'Platycarpheae','tribe'),(746534,102820,'Dillandia','genus'),(746535,102820,'Ferreyranthus','genus'),(746536,102820,'Liabellum','genus'),(746537,102820,'Microliabum','genus'),(746538,102820,'Sinclairiopsis','genus'),(746539,544,'Citrobacter sp. HZ2','species'),(746540,579,'Kluyvera sp. ES392','species'),(746541,4107,'Solanum delagoense','species'),(746542,4107,'Solanum incanum x Solanum melongena','species'),(746543,11286,'Shimoni bat virus','species'),(746544,352,'Azotobacter sp. ART001','species'),(746545,50423,'gamma proteobacterium enrichment culture clone BF35-3','species'),(746546,50423,'gamma proteobacterium enrichment culture clone BP44-4','species'),(746547,50423,'gamma proteobacterium enrichment culture clone BP44-5','species'),(746548,50423,'gamma proteobacterium enrichment culture clone BP8-1','species'),(746549,50423,'gamma proteobacterium enrichment culture clone BP8-5','species'),(746550,50423,'gamma proteobacterium enrichment culture clone JF2-3','species'),(746551,50423,'gamma proteobacterium enrichment culture clone JF6-2','species'),(746552,50423,'gamma proteobacterium enrichment culture clone JF9-3','species'),(746553,50423,'gamma proteobacterium enrichment culture clone JP31-1','species'),(746554,50423,'gamma proteobacterium enrichment culture clone WF11-1','species'),(746555,50423,'gamma proteobacterium enrichment culture clone WF11-2','species'),(746556,50423,'gamma proteobacterium enrichment culture clone WF11-3','species'),(746557,50423,'gamma proteobacterium enrichment culture clone WF11-5','species'),(746558,50423,'gamma proteobacterium enrichment culture clone WF11-6','species'),(746559,33811,'gamma proteobacterium BP44-iso8','species'),(746560,33811,'gamma proteobacterium JF9-iso1','species'),(746561,47925,'alpha proteobacterium enrichment culture clone BP20-3','species'),(746562,33807,'alpha proteobacterium BP20-iso7','species'),(746563,1883,'Streptomyces sp. KS84','species'),(746564,1350,'Enterococcus sp. sp2006-00270-01','species'),(746675,1883,'Streptomyces sp. SF2575','species'),(746676,102796,'Influenza A virus (A/chicken/Beijing/19/2003(H9N2))','no rank'),(746677,102796,'Influenza A virus (A/chicken/Fujian/11/2007(H9N2))','no rank'),(746679,102796,'Influenza A virus (A/chicken/Guangdong/16/2003(H9N2))','no rank'),(746681,102796,'Influenza A virus (A/chicken/Heibei/8/2003(H9N2))','no rank'),(746683,102796,'Influenza A virus (A/chicken/Nanjing/13/2003(H9N2))','no rank'),(746684,102796,'Influenza A virus (A/chicken/Sandong/Li/2008(H9N2))','no rank'),(746688,102796,'Influenza A virus (A/chicken/Yunnan/honghe10/2007(H9N2))','no rank'),(746689,114727,'Influenza A virus (A/swine/Italy/85429/2009(H1N1))','no rank'),(746690,114727,'Influenza A virus (A/Mexico/InDRE797/2010(H1N1))','no rank'),(746691,182709,'Oceanobacillus kimchii','species'),(746692,662,'Vibrio sp. DP3','species'),(746693,3185,'Chaetomorpha gracilis','species'),(746694,162072,'Rhizoclonium africanum','species'),(746695,3185,'Chaetomorpha sp. Bunker6-11-07/5','species'),(746696,3185,'Chaetomorpha sp. HV709','species'),(746697,101385,'Aequorivita sublithincola DSM 14238','no rank'),(746698,32008,'Burkholderia sp. AULS-B3a','species'),(746699,363812,'Polemonium caeruleum var. yezoense','varietas'),(746700,6660,'Artemia sp. Kazakhstan JM-2010','species'),(746702,219829,'Plasmodium sp. NISB1','species'),(746703,219829,'Plasmodium sp. NISB2','species'),(746704,219829,'Plasmodium sp. NISB3','species'),(746705,219829,'Plasmodium sp. NZSB4','species'),(746706,219829,'Plasmodium sp. SISB','species'),(746707,1773,'Mycobacterium tuberculosis LAM7','no rank'),(746708,5530,'Metarhizium anisopliae Ma10','no rank'),(746709,68743,'Pluteus pulverulentus','species'),(746710,68743,'Pluteus sp. ORA-2010','species'),(746711,42308,'Hypoxylon sp. MA156','species'),(746712,37840,'Pestalotiopsis sp. MA165','species'),(746713,37840,'Pestalotiopsis sp. MA177','species'),(746714,37840,'Pestalotiopsis sp. MA21','species'),(746715,37840,'Pestalotiopsis sp. MA92','species'),(746716,34399,'Phomopsis sp. MA125','species'),(746717,34399,'Phomopsis sp. MA194','species'),(746718,34399,'Phomopsis sp. MA96','species'),(746719,159075,'Acremonium sp. MA70','species'),(746720,432668,'Anillinus folkertsi','species'),(746721,432668,'Anillinus moseleyae','species'),(746722,243630,'Mycosphaerellaceae sp. MA12','species'),(746723,110034,'Lepicerus','genus'),(746724,746723,'Lepicerus inaequalis','species'),(746725,50515,'unclassified Dytiscidae','no rank'),(746726,746725,'Dytiscidae sp. JH-2010','species'),(746727,460599,'Scirtidae sp. JH-2010','species'),(746728,237034,'Myelochroa sp. Hur CH080006','species'),(746729,56479,'Ramalina sp. Hur CH080118','species'),(746730,172641,'Rimelia sp. Hur CH080064','species'),(746731,50935,'Physcia sp. Hur CH080052','species'),(746732,57197,'Craterellus hesleri','species'),(746733,36064,'Pseudocraterellus','genus'),(746734,746733,'Pseudocraterellus sinuosus','species'),(746735,3569,'Dianthus albens','species'),(746736,3569,'Dianthus algetanus','species'),(746737,3569,'Dianthus anatolicus','species'),(746738,3569,'Dianthus anticarius','species'),(746739,3569,'Dianthus arrosti','species'),(746740,3569,'Dianthus basuticus','species'),(746741,3569,'Dianthus benearnensis','species'),(746742,3569,'Dianthus biflorus','species'),(746743,3569,'Dianthus bolusii','species'),(746744,3569,'Dianthus caespitosus','species'),(746745,746744,'Dianthus caespitosus subsp. pectinatus','subspecies'),(746746,3569,'Dianthus callizonus','species'),(746747,3569,'Dianthus calocephalus','species'),(746748,3569,'Dianthus capitatus','species'),(746749,3569,'Dianthus carmelitarum','species'),(746750,3569,'Dianthus charidemi','species'),(746751,3569,'Dianthus cibrarius','species'),(746752,3569,'Dianthus ciliatus','species'),(746753,3569,'Dianthus cintranus','species'),(746754,3569,'Dianthus collinus','species'),(746755,3569,'Dianthus corymbosus','species'),(746756,3569,'Dianthus costae','species'),(746757,3569,'Dianthus crassipes','species'),(746758,3569,'Dianthus cretaceus','species'),(746759,3569,'Dianthus crinitus','species'),(746760,3569,'Dianthus cruentus','species'),(746761,3569,'Dianthus cyri','species'),(746762,3569,'Dianthus diffusus','species'),(746763,3569,'Dianthus eretmopetalus','species'),(746764,3569,'Dianthus erinaceus','species'),(746765,3569,'Dianthus excelsus','species'),(746766,3569,'Dianthus fischeri','species'),(746767,3569,'Dianthus gallicus','species'),(746768,3569,'Dianthus giganteiformis','species'),(746769,3569,'Dianthus giganteus','species'),(746770,3569,'Dianthus glacialis','species'),(746771,3569,'Dianthus gracilis','species'),(746772,3569,'Dianthus haematocalyx','species'),(746773,3569,'Dianthus henteri','species'),(746774,3569,'Dianthus hyssopifolius','species'),(746775,3569,'Dianthus integer','species'),(746776,3569,'Dianthus knappii','species'),(746777,3569,'Dianthus laingsburgensis','species'),(746778,3569,'Dianthus langeanus','species'),(746779,3569,'Dianthus laricifolius','species'),(746780,3569,'Dianthus legionensis','species'),(746781,3569,'Dianthus leptoloma','species'),(746782,3569,'Dianthus leucophaeus','species'),(746783,3569,'Dianthus libanotis','species'),(746784,3569,'Dianthus longiglumis','species'),(746785,3569,'Dianthus lusitanus','species'),(746786,3569,'Dianthus micranthus','species'),(746787,3569,'Dianthus microlepis','species'),(746788,3569,'Dianthus micropetalus','species'),(746789,3569,'Dianthus mooiensis','species'),(746790,3569,'Dianthus multiaffinis','species'),(746791,3569,'Dianthus multiceps','species'),(746792,3569,'Dianthus myrtinervius','species'),(746793,3569,'Dianthus orientalis','species'),(746794,3569,'Dianthus pallens','species'),(746795,3569,'Dianthus pavonius','species'),(746796,3569,'Dianthus petraeus','species'),(746797,3569,'Dianthus pinifolius','species'),(746798,3569,'Dianthus pungens','species'),(746799,3569,'Dianthus pygmaeus','species'),(746800,3569,'Dianthus pyrenaicus','species'),(746801,3569,'Dianthus rupicola','species'),(746802,3569,'Dianthus serotinus','species'),(746803,3569,'Dianthus serratifolius','species'),(746804,3569,'Dianthus serrulatus','species'),(746805,3569,'Dianthus stenopetalus','species'),(746806,3569,'Dianthus strictus','species'),(746807,3569,'Dianthus strymonis','species'),(746808,3569,'Dianthus subacaulis','species'),(746809,3569,'Dianthus subulosus','species'),(746810,3569,'Dianthus tenuiflorus','species'),(746811,3569,'Dianthus thunbergii','species'),(746812,3569,'Dianthus toletanus','species'),(746813,3569,'Dianthus trifasciculatus','species'),(746814,3569,'Dianthus tripunctatus','species'),(746815,3569,'Dianthus turkestanicus','species'),(746816,3569,'Dianthus tymphresteus','species'),(746817,3569,'Dianthus versicolor','species'),(746818,3569,'Dianthus viscidus','species'),(746819,3569,'Dianthus zederbaueri','species'),(746820,3569,'Dianthus zeyheri','species'),(746821,3569,'Dianthus zonatus','species'),(746822,46120,'Petrorhagia prolifera','species'),(746823,46120,'Petrorhagia sp. A VMV-2010','species'),(746824,46120,'Petrorhagia sp. B VMV-2010','species'),(746825,46120,'Petrorhagia thessala','species'),(746826,57138,'Calonectria cerciana','species'),(746827,57138,'Calonectria acicola','species'),(746828,57138,'Calonectria brachiatica','species'),(746829,57138,'Calonectria brassicae','species'),(746830,344005,'Polyomavirus HPyV6','species'),(746831,344005,'Polyomavirus HPyV7','species'),(746832,735504,'Gammapapillomavirus HPV127','species'),(746833,33527,'Gambusia zarskei','species'),(746834,57138,'Calonectria canadensis','species'),(746835,59732,'Chryseobacterium sp. FBF-7','species'),(746836,5182,'Hymenoscyphus pseudoalbidus','species'),(746837,286,'Pseudomonas sp. 3(2010)','species'),(746838,93217,'Pandoraea sp. 1(2010)','species'),(746839,2733,'Symbiobacterium sp. AND38','species'),(746840,1754,'Thermoanaerobacter sp. AND32','species'),(746841,39779,'Clostridiales bacterium AND1','species'),(746842,119745,'Scolopsis bilineata','species'),(746843,114727,'Influenza A virus (A/cheetah/CA/30954/2009(H1N1))','no rank'),(746844,555406,'unclassified Archamoebae','no rank'),(746845,746844,'Archamoebae sp. AF065-Y','species'),(746846,102793,'Influenza A virus (A/chicken/Egypt/C3Br212/2007(H5N1))','no rank'),(746847,102793,'Influenza A virus (A/chicken/Egypt/C3Br327/2007(H5N1))','no rank'),(746848,102793,'Influenza A virus (A/chicken/Egypt/C3Br4/2007(H5N1))','no rank'),(746849,102793,'Influenza A virus (A/chicken/Egypt/C3Br11/2007(H5N1))','no rank'),(746850,102793,'Influenza A virus (A/chicken/Egypt/C3Br17/2007(H5N1))','no rank'),(746851,102793,'Influenza A virus (A/chicken/Egypt/C3Br10/2007(H5N1))','no rank'),(746852,102793,'Influenza A virus (A/chicken/Egypt/C3Br20/2007(H5N1))','no rank'),(746853,102793,'Influenza A virus (A/chicken/Egypt/C3Br14/2007(H5N1))','no rank'),(746854,126514,'Psychrobacter sp. enrichment culture clone B1-3','species'),(746855,126514,'Psychrobacter sp. enrichment culture clone B2-3','species'),(746856,126514,'Psychrobacter sp. enrichment culture clone B4-1','species'),(746857,126514,'Psychrobacter sp. enrichment culture clone B5-2','species'),(746858,62104,'Pseudomonas sp. enrichment culture clone B2-6','species'),(746859,62104,'Pseudomonas sp. enrichment culture clone B6-2b','species'),(746860,89306,'Arthrobacter sp. enrichment culture clone B2-8','species'),(746861,89306,'Arthrobacter sp. enrichment culture clone B5-4','species'),(746862,75661,'Acinetobacter sp. enrichment culture clone B1-5','species'),(746863,348142,'Aequorivita sp. enrichment culture clone B3-5','species'),(746864,65119,'Bacillus sp. enrichment culture clone Y6onb','species'),(746865,89314,'Leucobacter sp. enrichment culture clone B2-9','species'),(746866,337814,'Planococcus sp. enrichment culture clone B2-1','species'),(746867,114052,'Pseudochrobactrum sp. enrichment culture clone B4-5','species'),(746868,182687,'Sphingobacterium sp. enrichment culture clone B5-1','species'),(746869,48479,'bacterium enrichment culture clone B1-1','species'),(746870,102796,'Influenza A virus (A/chicken/Iran/AF110/2009(H9N2))','no rank'),(746871,114052,'Pseudoalteromonas sp. enrichment culture clone M15','species'),(746872,953,'Wolbachia endosymbiont of Dirofilaria ursi','species'),(746885,745797,'Unedogemmula bisaya','species'),(746886,745797,'Unedogemmula tayabasensis','species'),(746887,136451,'Filamoeba sp. JIH56','species'),(746888,4711,'Calamus simplicifolius','species'),(746889,20400,'Astragalus crotalariae','species'),(746891,485356,'Aristerostoma sp. CTAS2/II','species'),(746892,6564,'Crassostrea sp. MS-2010','species'),(746893,33508,'Saccostrea sp. MS-2010','species'),(746894,497345,'Stenamoeba limacina','species'),(746895,5455,'Colletotrichum sp. 1 SR-2010','species'),(746896,5455,'Colletotrichum sp. 4 SR-2010','species'),(746897,5455,'Colletotrichum sp. 5 SR-2010','species'),(746898,5455,'Colletotrichum sp. 6 SR-2010','species'),(746899,5455,'Colletotrichum sp. 7 SR-2010','species'),(746900,5455,'Colletotrichum sp. 8 SR-2010','species'),(746901,5455,'Colletotrichum sp. 9 SR-2010','species'),(746902,5455,'Colletotrichum sp. 10 SR-2010','species'),(746903,5455,'Colletotrichum sp. 11 SR-2010','species'),(746904,5455,'Colletotrichum sp. 12 SR-2010','species'),(746905,5455,'Colletotrichum sp. 14 SR-2010','species'),(746906,5455,'Colletotrichum sp. 15 SR-2010','species'),(746907,5455,'Colletotrichum sp. 16 SR-2010','species'),(746908,5455,'Colletotrichum sp. 13 SR-2010','species'),(746909,5455,'Colletotrichum sp. 3 SR-2010','species'),(746910,497345,'Stenamoeba amazonica','species'),(746911,933114,'Thecamoebidae sp. strain P126','species'),(746912,57197,'Craterellus sp. TENN042515','species'),(746913,57197,'Craterellus sp. ADW00122','species'),(746914,223601,'Leptomonas sp. BHU-151','species'),(746930,5052,'Aspergillus sp. H4307','species'),(746931,5052,'Aspergillus sp. H4381','species'),(746932,5052,'Aspergillus sp. H4383','species'),(746933,36922,'Diaporthe sp. H4236','species'),(746934,55180,'Guignardia sp. H4292','species'),(746935,45292,'Massarina sp. H4293','species'),(746936,5073,'Penicillium sp. H4463','species'),(746937,37840,'Pestalotiopsis sp. H4235','species'),(746938,34399,'Phomopsis sp. H4204','species'),(746939,34399,'Phomopsis sp. H4240','species'),(746940,34399,'Phomopsis sp. H4243','species'),(746941,34399,'Phomopsis sp. H4303','species'),(746942,34399,'Phomopsis sp. H4304','species'),(746943,34399,'Phomopsis sp. H4305','species'),(746944,325659,'Pycnidiophora sp. H4309','species'),(746945,209473,'Dothideomycetes sp. H4285','species'),(746946,209473,'Dothideomycetes sp. H4308','species'),(746947,85996,'Hypocreales sp. H4190','species'),(746948,85996,'Hypocreales sp. H4429','species'),(746949,85996,'Hypocreales sp. H4490','species'),(746950,92862,'Pleosporales sp. H4179','species'),(746951,92862,'Pleosporales sp. H4265','species'),(746952,92862,'Pleosporales sp. H4432','species'),(746953,5429,'Sporobolomyces sp. 1 DH-2010','species'),(746954,5429,'Sporobolomyces sp. 2 DH-2010','species'),(746955,114295,'Rickettsia sp. 1(2010)','species'),(746956,114295,'Rickettsia sp. 100(2010)','species'),(746957,114295,'Rickettsia sp. 22(2010)','species'),(746958,114295,'Rickettsia sp. 55(2010)','species'),(746959,114295,'Rickettsia sp. 92(2010)','species'),(746960,2745,'Halomonas sp. 19-B1-33','species'),(746961,135575,'Idiomarina sp. 19-B1-52','species'),(746962,135575,'Idiomarina sp. 29-B3-4','species'),(746963,252301,'Oceanicola sp. 19-B1-22','species'),(746964,135575,'Idiomarina sp. 19-B1-51','species'),(746965,2433,'Roseobacter sp. 29-M-14','species'),(746966,168934,'Thalassospira sp. 19-B1-36','species'),(746967,5598,'Alternaria sp. LF33','species'),(746969,45426,'Ascomycota sp. LF67','species'),(746970,45426,'Ascomycota sp. RF72','species'),(746971,5052,'Aspergillus sp. LF40','species'),(746972,5052,'Aspergillus sp. RF161','species'),(746973,5052,'Aspergillus sp. SF50','species'),(746974,33196,'Botrytis sp. RF53','species'),(746975,33196,'Botrytis sp. SF113','species'),(746976,5498,'Cladosporium sp. SF153','species'),(746977,5455,'Colletotrichum sp. LF17','species'),(746978,5455,'Colletotrichum sp. LF43','species'),(746979,5455,'Colletotrichum sp. SF3','species'),(746980,78388,'Coniothyrium sp. SF123','species'),(746982,89443,'fungal sp. LF5','species'),(746983,89443,'fungal sp. LF52','species'),(746984,89443,'fungal sp. LF86','species'),(746985,89443,'fungal sp. RF54','species'),(746986,89443,'fungal sp. RF83','species'),(746987,89443,'fungal sp. SF148','species'),(746988,89443,'fungal sp. SF61','species'),(746989,89443,'fungal sp. SF88','species'),(746990,5021,'Leptosphaeria sp. LF35','species'),(746991,5021,'Leptosphaeria sp. SF96','species'),(746992,5021,'Leptosphaeria sp. SF99','species'),(746993,4855,'Mortierella sp. RF22','species'),(746994,125369,'Paraphaeosphaeria sp. LF6','species'),(746995,5073,'Penicillium sp. LF38','species'),(746996,5073,'Penicillium sp. LF73','species'),(746997,5073,'Penicillium sp. SF136','species'),(746998,5073,'Penicillium sp. SF142','species'),(746999,5073,'Penicillium sp. SF58','species'),(747000,5073,'Penicillium sp. SF64','species'),(747001,5073,'Penicillium sp. LF41','species'),(747002,5073,'Penicillium sp. LF46','species'),(747003,5073,'Penicillium sp. LF116','species'),(747004,5073,'Penicillium sp. LF146','species'),(747005,5144,'Podospora sp. LF78','species'),(747006,5144,'Podospora sp. SF7','species'),(747007,224419,'Shiraia sp. LF15','species'),(747008,5043,'Acremonium sp. SF127','species'),(747009,5043,'Acremonium sp. SF25','species'),(747010,5043,'Acremonium sp. SF4','species'),(747011,5043,'Acremonium sp. LF30','species'),(747012,42360,'Daldinia gelatinoides','species'),(747013,103887,'environmental samples','no rank'),(747014,747013,'uncultured Bionectria','species'),(747015,119210,'Influenza A virus (A/swine/Minnesota/02981/2010(H3N2))','no rank'),(747016,102793,'Influenza A virus (A/chicken/Dakahlia/103/2007(H5N1))','no rank'),(747017,102793,'Influenza A virus (A/chicken/Dakahlia/104/2007(H5N1))','no rank'),(747018,102793,'Influenza A virus (A/chicken/Dakahlia/105/2008(H5N1))','no rank'),(747019,102793,'Influenza A virus (A/chicken/Dakahlia/106/2008(H5N1))','no rank'),(747020,102793,'Influenza A virus (A/chicken/Dakahlia/107/2007(H5N1))','no rank'),(747021,102793,'Influenza A virus (A/chicken/Dakahlia/108/2009(H5N1))','no rank'),(747022,102793,'Influenza A virus (A/chicken/Dakahlia/110/2007(H5N1))','no rank'),(747023,102793,'Influenza A virus (A/chicken/Dakahlia/111/2008(H5N1))','no rank'),(747024,102793,'Influenza A virus (A/chicken/Dakahlia/114/2009(H5N1))','no rank'),(747025,102793,'Influenza A virus (A/chicken/Dakahlia/115/2009(H5N1))','no rank'),(747026,102793,'Influenza A virus (A/chicken/Dakahlia/116/2009(H5N1))','no rank'),(747027,102793,'Influenza A virus (A/chicken/Dakahlia/117/2007(H5N1))','no rank'),(747028,102793,'Influenza A virus (A/chicken/Dakahlia/118/2007(H5N1))','no rank'),(747029,102793,'Influenza A virus (A/chicken/Dakahlia/119/2008(H5N1))','no rank'),(747030,102793,'Influenza A virus (A/chicken/Dakahlia/120/2007(H5N1))','no rank'),(747031,102793,'Influenza A virus (A/chicken/Dakahlia/121/2007(H5N1))','no rank'),(747032,102793,'Influenza A virus (A/chicken/Dakahlia/122/2008(H5N1))','no rank'),(747033,102793,'Influenza A virus (A/chicken/Damietta/109/2007(H5N1))','no rank'),(747034,102793,'Influenza A virus (A/chicken/Damietta/113/2007(H5N1))','no rank'),(747035,102793,'Influenza A virus (A/chicken/Gharbia/101/2007(H5N1))','no rank'),(747036,102793,'Influenza A virus (A/chicken/Gharbia/102/2006(H5N1))','no rank'),(747037,102793,'Influenza A virus (A/chicken/Gharbia/112/2007(H5N1))','no rank'),(747038,102793,'Influenza A virus (A/chicken/Gharbia/124/2007(H5N1))','no rank'),(747039,102793,'Influenza A virus (A/duck/Dakahlia/123/2009(H5N1))','no rank'),(747040,564289,'diploid Megalobrama amblycephala x Xenocypris davidi','species'),(747041,564289,'triploid Megalobrama amblycephala x Xenocypris davidi','species'),(747043,34652,'Xyleus','genus'),(747044,747043,'Xyleus modestus','species'),(747045,385256,'Carinatogecko','genus'),(747046,747045,'Carinatogecko heteropholis','species'),(747047,164016,'Pterygoplichthys ambrosettii','species'),(747049,337537,'Oxyropsis wrightiana','species'),(747050,281768,'Parotocinclus britskii','species'),(747051,281768,'Parotocinclus spilosoma','species'),(747052,36719,'Trichomycterus sp. CAC-2010','species'),(747053,503140,'unclassified Hypoptopomatinae','no rank'),(747054,747053,'Hypoptopomatinae sp. Surinam','species'),(747055,321122,'Hisonotus luteofrenatus','species'),(747056,12316,'Blueberry shock virus','species'),(747057,503140,'Gymnotocinclus','genus'),(747058,747057,'Gymnotocinclus anosteos','species'),(747059,36922,'Diaporthe sp. JMS-2010a','species'),(747060,36922,'Diaporthe sp. JMS-2010b','species'),(747061,36922,'Diaporthe sp. JMS-2010c','species'),(747062,36922,'Diaporthe sp. JMS-2010d','species'),(747064,34399,'Phomopsis sp. JMS-2010a','species'),(747065,34399,'Phomopsis sp. JMS-2010b','species'),(747066,34399,'Phomopsis sp. JMS-2010c','species'),(747067,34399,'Phomopsis sp. JMS-2010d','species'),(747068,34399,'Phomopsis sp. JMS-2010e','species'),(747069,34399,'Phomopsis sp. JMS-2010f','species'),(747070,34399,'Phomopsis sp. JMS-2010g','species'),(747071,34399,'Phomopsis sp. JMS-2010h','species'),(747072,34399,'Phomopsis sp. JMS-2010i','species'),(747073,34399,'Phomopsis sp. JMS-2010j','species'),(747074,119043,'Tepidamorphus','genus'),(747075,6083,'Hydra sp. \'India\'','species'),(747076,747074,'Tepidamorphus gemmatus','species'),(747077,36736,'Glugea hertwigi','species'),(747078,83332,'Mycobacterium tuberculosis H37Rv_2009','no rank'),(747079,1663,'Arthrobacter sp. BI 07','species'),(747081,450303,'uncultured Coprinopsis','species'),(747082,329919,'uncultured Pichia','species'),(747083,292463,'uncultured Roesleria','species'),(747084,5429,'Sporobolomyces sp. IAM13481','species'),(747085,214509,'Dentiscutataceae','family'),(747088,756610,'Dentiscutata colliculosa','species'),(747089,588596,'Rhizophagus irregularis DAOM 181602','no rank'),(747090,116844,'Diplostomum sp. PR-2010','species'),(747091,82885,'Paederidus','genus'),(747092,747091,'Paederidus rubrothoracicus','species'),(747201,95113,'Gehyra australis','species'),(747202,95113,'Gehyra baliola','species'),(747203,95113,'Gehyra borroloola','species'),(747204,95113,'Gehyra catenata','species'),(747205,95113,'Gehyra dubia','species'),(747206,95113,'Gehyra koira','species'),(747207,95113,'Gehyra lazelli','species'),(747208,95113,'Gehyra membranacruralis','species'),(747209,95113,'Gehyra minuta','species'),(747210,95113,'Gehyra montium','species'),(747211,95113,'Gehyra nana','species'),(747212,95113,'Gehyra occidentalis','species'),(747213,95113,'Gehyra oceanica','species'),(747214,95113,'Gehyra pamela','species'),(747215,95113,'Gehyra pilbara','species'),(747216,95113,'Gehyra punctata','species'),(747217,95113,'Gehyra purpurascens','species'),(747218,95113,'Gehyra robusta','species'),(747219,95113,'Gehyra xenopus','species'),(747220,747206,'Gehyra koira ipsa','subspecies'),(747221,47722,'Lepidodactylus listeri','species'),(747222,33811,'gamma proteobacterium endosymbiont Paederidus rubrothoracicus','species'),(747223,114727,'Influenza A virus (A/Guangzhou/GIRD07/2009(H1N1))','no rank'),(747224,102796,'Influenza A virus (A/chicken/Iran/TH-JP81/2002(H9N2))','no rank'),(747225,102796,'Influenza A virus (A/chicken/Iran/TH-JP82/2003(H9N2))','no rank'),(747226,102796,'Influenza A virus (A/chicken/Iran/TH-JP83/2004(H9N2))','no rank'),(747227,102796,'Influenza A virus (A/chicken/Iran/TH-JP87/2008(H9N2))','no rank'),(747231,95113,'Gehyra barea','species'),(747232,10069,'Akodon viridescens','species'),(747233,48479,'bacterium enrichment culture clone NAP-19','species'),(747234,48479,'bacterium enrichment culture clone NAP-20','species'),(747235,48479,'bacterium enrichment culture clone NAP-24','species'),(747236,48479,'bacterium enrichment culture clone NAP-25','species'),(747237,48479,'bacterium enrichment culture clone NAP-26','species'),(747238,48479,'bacterium enrichment culture clone NAP-32','species'),(747239,48479,'bacterium enrichment culture clone NAP-40','species'),(747240,48479,'bacterium enrichment culture clone NAP-46','species'),(747241,48479,'bacterium enrichment culture clone NAP-68','species'),(747242,48479,'bacterium enrichment culture clone nah-3a','species'),(747243,48479,'bacterium enrichment culture clone nah-8a','species'),(747244,114900,'Galapaganus howdenae howdenae','subspecies'),(747245,29331,'Amphibacillus sp. KSU-P12','species'),(747246,34672,'Tricrania','genus'),(747247,747246,'Tricrania sanguinipennis','species'),(747248,747246,'Tricrania stansburyi','species'),(747249,1578,'Lactobacillus sp. GB001','species'),(747250,211524,'Phytophthora sp. P1212','species'),(747252,211524,'Phytophthora sp. P16855','species'),(747254,211524,'Phytophthora sp. P16858','species'),(747255,211524,'Phytophthora sp. P16859','species'),(747256,211524,'Phytophthora sp. P3600','species'),(747257,228096,'Pythium sp. P8204','species'),(747258,178295,'Paegniodes','genus'),(747259,747258,'Paegniodes cupulatus','species'),(747261,379072,'environmental samples','no rank'),(747262,747261,'uncultured Sediminibacter sp.','species'),(747264,43676,'environmental samples','no rank'),(747265,747264,'uncultured Promicromonospora sp.','species'),(747266,29278,'Cloning vector pEF-F3-EGFP-F3-mcs','species'),(747267,114295,'Rickettsia endosymbiont of Ichthyophthirius multifiliis','species'),(747268,48479,'bacterium enrichment culture clone B10','species'),(747269,48479,'bacterium enrichment culture clone B11','species'),(747270,48479,'bacterium enrichment culture clone B13','species'),(747271,48479,'bacterium enrichment culture clone B14','species'),(747272,48479,'bacterium enrichment culture clone B17','species'),(747273,48479,'bacterium enrichment culture clone B18','species'),(747274,48479,'bacterium enrichment culture clone B2','species'),(747275,48479,'bacterium enrichment culture clone B4','species'),(747276,48479,'bacterium enrichment culture clone B6','species'),(747277,48479,'bacterium enrichment culture clone B7','species'),(747278,48479,'bacterium enrichment culture clone B9','species'),(747279,543122,'Sporanaerobacter sp. enrichment culture clone B12','species'),(747280,95759,'Flexibacteraceae bacterium enrichment culture clone B16','species'),(747281,50742,'Bacteroidetes bacterium enrichment culture clone B20(2010)','species'),(747282,47936,'proteobacterium enrichment culture clone B3','species'),(747283,50559,'Clostridiales bacterium enrichment culture clone B1','species'),(747284,126079,'Erythrobacter sp. enrichment culture clone B15','species'),(747285,552407,'Lysinibacillus sp. enrichment culture clone B8','species'),(747286,344734,'environmental samples','no rank'),(747287,747286,'Ruminobacillus sp. enrichment culture clone B5','species'),(747288,348579,'Sedimentibacter sp. enrichment culture clone B19','species'),(747289,106589,'Cupriavidus sp. JSG3','species'),(747290,286,'Pseudomonas sp. JSG4','species'),(747291,1386,'Bacillus sp. AQ11','species'),(747292,1386,'Bacillus sp. R185','species'),(747293,48736,'Ralstonia sp. R1832','species'),(747294,80864,'Pseudorhodoferax','genus'),(747295,29278,'Overexpression vector pVALIUM10-moe','species'),(747296,29278,'Overexpression vector pVALIUM10-roe','species'),(747297,29278,'Overexpression vector pWALIUM10-moe','species'),(747298,29278,'Gateway entry vector pENTRY','species'),(747299,29278,'RNAi cloning vector pVALIUM1','species'),(747300,29278,'RNAi cloning vector pVALIUM10','species'),(747301,29278,'RNAi cloning vector pWALIUM10','species'),(747302,80865,'Delftia sp. wsw-7','species'),(747303,265,'Paracoccus sp. KD58-7','species'),(747304,747294,'Pseudorhodoferax sp. NAFc-7','species'),(747305,122929,'Norovirus genogroup GII.10','no rank'),(747306,747305,'Norovirus Hu/GII.10/6952/2008/ZAF','no rank'),(747307,1663,'Arthrobacter sp. Lc10-1','species'),(747308,1663,'Arthrobacter sp. Lc30-3','species'),(747309,1663,'Arthrobacter sp. Lc31-7','species'),(747310,1663,'Arthrobacter sp. Lc5-1','species'),(747311,1663,'Arthrobacter sp. Lc51-7','species'),(747312,1696,'Brevibacterium sp. Lc10-4','species'),(747313,69578,'Cryobacterium sp. Lc51-8','species'),(747314,29580,'Janthinobacterium sp. Lc10-10','species'),(747315,29580,'Janthinobacterium sp. Lc51-1','species'),(747316,29580,'Janthinobacterium sp. Lc51-4','species'),(747317,29580,'Janthinobacterium sp. Lc51-5','species'),(747318,29580,'Janthinobacterium sp. Lc51-6','species'),(747319,33882,'Microbacterium sp. Lc1-3','species'),(747320,286,'Pseudomonas sp. Lc1-1','species'),(747321,286,'Pseudomonas sp. Lc1-2','species'),(747322,286,'Pseudomonas sp. Lc10-9','species'),(747323,286,'Pseudomonas sp. Lc31-2','species'),(747324,286,'Pseudomonas sp. Lc31-3','species'),(747325,286,'Pseudomonas sp. Lc31-4','species'),(747326,1569,'Sporosarcina sp. Lc5-3','species'),(747327,1569,'Sporosarcina sp. Lc50-2','species'),(747328,69578,'Cryobacterium sp. Lc30-4','species'),(747329,69578,'Cryobacterium sp. Lc31-1','species'),(747330,69578,'Cryobacterium sp. Lc31-10','species'),(747331,69578,'Cryobacterium sp. Lc31-11','species'),(747332,69578,'Cryobacterium sp. Lc31-12','species'),(747333,69578,'Cryobacterium sp. Lc31-9','species'),(747334,235544,'Norovirus Hu/GGI/Z5.inlet/2007/EGY','no rank'),(747335,48954,'Lithophyllum racemus','species'),(747337,34507,'Steinernema minutum','species'),(747338,507,'Alcaligenes sp. AS-5','species'),(747339,1883,'Streptomyces sp. EEPUCr12','species'),(747340,450425,'Fusarium cf. incarnatum CaesSaME1','species'),(747341,5598,'Alternaria sp. SS-L8','species'),(747342,5052,'Aspergillus sp. SS-S8','species'),(747343,5498,'Cladosporium sp. SS-S12','species'),(747344,5071,'Emericella sp. SS-S10','species'),(747345,5506,'Fusarium sp. SS-R3','species'),(747346,5506,'Fusarium sp. SS-R6','species'),(747347,29278,'Bacterial expression vector pBEN1-SGC','species'),(747348,5455,'Colletotrichum sp. UWI-PU13','species'),(747349,2745,'Halomonas sp. RS-16','species'),(747350,5073,'Penicillium sp. F162','species'),(747351,5073,'Penicillium sp. F927','species'),(747352,1372,'Planococcus sp. JDN','species'),(747353,3395,'Cycas clivicola','species'),(747354,3303,'Zamia katzeriana','species'),(747355,3303,'Zamia lacandona','species'),(747356,3303,'Zamia picta','species'),(747357,747353,'Cycas clivicola subsp. lutea','subspecies'),(747358,747353,'Cycas clivicola subsp. clivicola','subspecies'),(747359,416309,'Micrasterias truncata var. pusilla','varietas'),(747360,416309,'Micrasterias truncata var. semiradiata','varietas'),(747361,130980,'Micrasterias decemdentata','species'),(747362,130980,'Micrasterias zeylanica','species'),(747363,4732,'Typha elephantina','species'),(747364,4732,'Typha x glauca','species'),(747365,184064,'Thermodesulfobium narugense DSM 14796','no rank'),(747366,280756,'Sapovirus Hu/Graz1561/2008/Austria','no rank'),(747367,1773,'Mycobacterium tuberculosis HN878','no rank'),(747368,1773,'Mycobacterium tuberculosis X122','no rank'),(747369,1773,'Mycobacterium tuberculosis R1207','no rank'),(747370,2013,'Nocardiopsis sp. T26','species'),(747371,657,'Photobacterium sp. B2','species'),(747372,701143,'uncultured Parvimonas sp.','species'),(747373,455076,'environmental samples','no rank'),(747374,747373,'uncultured Rhodocytophaga sp.','species'),(747375,168828,'uncultured Solobacterium sp.','species'),(747376,1883,'Streptomyces sp. THW31','species'),(747377,1485,'Clostridium sp. DMHC 10','species'),(747378,20802,'Oxytropis arctobia','species'),(747379,20802,'unclassified Oxytropis','no rank'),(747380,747379,'Oxytropis arctobia/Oxytropis maydelliana mixed EST library','species'),(747381,747379,'Oxytropis campestris/Oxytropis splendens mixed EST library','species'),(747382,226,'Alteromonas sp. 1263','species'),(747383,226,'Alteromonas sp. 1351','species'),(747384,226,'Alteromonas sp. 1353','species'),(747385,1386,'Bacillus sp. 1343','species'),(747386,1696,'Brevibacterium sp. 1364','species'),(747387,547,'Enterobacter sp. 1360','species'),(747388,45667,'Halobacillus sp. 1342','species'),(747389,1269,'Micrococcus sp. 1251','species'),(747390,265,'Paracoccus sp. 1391','species'),(747391,53246,'Pseudoalteromonas sp. 1394','species'),(747392,28453,'Sphingobacterium sp. 1392','species'),(747393,40323,'Stenotrophomonas sp. 1382','species'),(747394,48479,'bacterium enrichment culture clone NBAR007','species'),(747395,48479,'bacterium enrichment culture clone NBAR008','species'),(747396,48479,'bacterium enrichment culture clone NBAR009','species'),(747397,48479,'bacterium enrichment culture clone NBAR010','species'),(747398,48479,'bacterium enrichment culture clone NBAR011','species'),(747399,48479,'bacterium enrichment culture clone NBAR012','species'),(747400,48479,'bacterium enrichment culture clone NBAR017','species'),(747401,48479,'bacterium enrichment culture clone NBAR019','species'),(747402,48479,'bacterium enrichment culture clone NBAR021','species'),(747403,48479,'bacterium enrichment culture clone NBAR025','species'),(747404,75663,'Escherichia sp. enrichment culture clone NBAR001','species'),(747405,75663,'Escherichia sp. enrichment culture clone NBAR004','species'),(747406,75663,'Escherichia sp. enrichment culture clone NBAR005','species'),(747407,75663,'Escherichia sp. enrichment culture clone NBAR006','species'),(747408,75663,'Escherichia sp. enrichment culture clone NBAR013','species'),(747409,75663,'Escherichia sp. enrichment culture clone NBAR015','species'),(747410,75663,'Escherichia sp. enrichment culture clone NBAR018','species'),(747411,75663,'Escherichia sp. enrichment culture clone NBAR020','species'),(747412,75663,'Escherichia sp. enrichment culture clone NBAR022','species'),(747413,75663,'Escherichia sp. enrichment culture clone NBAR023','species'),(747414,75663,'Escherichia sp. enrichment culture clone NBAR024','species'),(747415,62104,'Pseudomonas sp. enrichment culture clone NBAR002','species'),(747416,62104,'Pseudomonas sp. enrichment culture clone NBAR003','species'),(747417,62104,'Pseudomonas sp. enrichment culture clone NBAR014','species'),(747418,62104,'Pseudomonas sp. enrichment culture clone NBAR016','species'),(747419,1386,'Bacillus sp. DMV2','species'),(747420,1386,'Bacillus sp. DMV3A','species'),(747426,1386,'Bacillus sp. DMV7','species'),(747429,168694,'Salinispora sp. M101','species'),(747430,168694,'Salinispora sp. M102','species'),(747431,168694,'Salinispora sp. M403','species'),(747432,168694,'Salinispora sp. M412','species'),(747433,168694,'Salinispora sp. M413','species'),(747434,168694,'Salinispora sp. M414','species'),(747435,168694,'Salinispora sp. MV0003','species'),(747436,168694,'Salinispora sp. MV0004','species'),(747437,168694,'Salinispora sp. MV0005','species'),(747438,168694,'Salinispora sp. MV0012','species'),(747439,168694,'Salinispora sp. MV0026','species'),(747440,168694,'Salinispora sp. MV0029','species'),(747441,168694,'Salinispora sp. MV0094','species'),(747442,168694,'Salinispora sp. MV0119','species'),(747443,168694,'Salinispora sp. MV0130','species'),(747444,168694,'Salinispora sp. MV0259','species'),(747445,168694,'Salinispora sp. MV0318','species'),(747446,168694,'Salinispora sp. MV0321','species'),(747447,168694,'Salinispora sp. MV0324','species'),(747448,168694,'Salinispora sp. MV0332','species'),(747449,168694,'Salinispora sp. MV0334','species'),(747450,168694,'Salinispora sp. MV0335','species'),(747452,168694,'Salinispora sp. SW10','species'),(747453,168694,'Salinispora sp. SW15','species'),(747454,168694,'Salinispora sp. SW17','species'),(747455,168694,'Salinispora sp. SWO2','species'),(747456,84593,'Verrucosispora sp. MV0131','species'),(747457,53246,'Pseudoalteromonas sp. SANK 73390','species'),(747458,68,'Lysobacter sp. RB-31','species'),(747459,102793,'Influenza A virus (A/chicken/Egypt/9402-CLEVB213/2007(H5N1))','no rank'),(747460,114727,'Influenza A virus (A/Thessaloniki/1652/2009(H1N1))','no rank'),(747461,292440,'Chitulia','genus'),(747462,747461,'Chitulia torquata','species'),(747463,111586,'Caloplaca haematites','species'),(747464,48479,'bacterium enrichment culture clone MS9(2010)','species'),(747465,48479,'bacterium enrichment culture clone MS4(2010)','species'),(747466,48479,'bacterium enrichment culture clone MS5(2010)','species'),(747467,48479,'bacterium enrichment culture clone MS8(2010)','species'),(747468,414974,'Kinyongia boehmei','species'),(747469,414974,'Kinyongia vosseleri','species'),(747470,414974,'Kinyongia matschiei','species'),(747471,6083,'Hydra sp. LD-2010','species'),(747472,414974,'Kinyongia multituberculata','species'),(747473,414974,'Kinyongia magomberae','species'),(747474,7703,'Leptosynapta clarki','species'),(747475,126177,'Idiocnemis','genus'),(747476,747475,'Idiocnemis louisiadensis','species'),(747477,126177,'Lieftinckia','genus'),(747478,747477,'Lieftinckia ramosa','species'),(747479,237584,'Teratosphaeria alistairii','species'),(747480,237584,'Teratosphaeria wingfieldii','species'),(747481,44249,'Paenibacillus sp. CCUG 55240','species'),(747482,33973,'Acidobacterium sp. ORAC','species'),(747483,2735,'Verrucomicrobium sp. IRVE','species'),(747484,194682,'Phlebia brevispora HHB-7030 SS6','no rank'),(747485,54197,'Saccharomycetes sp. 5B12','species'),(747486,54197,'Saccharomycetes sp. OHZ2','species'),(747487,54197,'Saccharomycetes sp. OHZ30','species'),(747488,54197,'Saccharomycetes sp. OHZ67','species'),(747489,5268,'Parvulago','genus'),(747491,139,'Borrelia burgdorferi CA8','no rank'),(747492,11642,'Squirrel monkey foamy virus','no rank'),(747493,11642,'Common marmoset foamy virus','no rank'),(747494,3278,'Polystichum kungianum','species'),(747495,3278,'Polystichum puteicola','species'),(747496,3278,'Polystichum speluncicola','species'),(747497,1163,'Anabaena elliptica','species'),(747498,747497,'Anabaena elliptica TAC453','no rank'),(747499,283775,'Osedax sp. \'yellow-patch\'','species'),(747500,62921,'Floromycetaceae','family'),(747501,105411,'Lessonia adamsiae','species'),(747502,105411,'Lessonia brevifolia','species'),(747503,1163,'Anabaena oumiana','species'),(747504,7684,'Holothuria arguinensis','species'),(747505,7684,'Holothuria lentiginosa','species'),(747506,747505,'Holothuria lentiginosa lentiginosa','subspecies'),(747507,747503,'Anabaena oumiana TAC464','no rank'),(747508,743509,'Allium plurifoliatum var. zhegushanense','varietas'),(747509,747503,'Anabaena oumiana TAC568','no rank'),(747510,339166,'Lactobacillales bacterium enrichment culture C4_2','species'),(747511,50742,'Bacteroidetes bacterium enrichment culture C4_1','species'),(747512,50559,'Clostridiales bacterium enrichment culture C3_2','species'),(747513,748770,'Dolichospermum akankoense','species'),(747514,747513,'Anabaena akankoensis TAC505','no rank'),(747515,748770,'Dolichospermum pseudocompactum','species'),(747516,747515,'Anabaena pseudocompacta TAC538','no rank'),(747517,747500,'Floromyces','genus'),(747518,1163,'Anabaena minispora','species'),(747519,747500,'Antherospora','genus'),(747520,747519,'Antherospora scillae','species'),(747521,747518,'Anabaena minispora TAC554','no rank'),(747522,748770,'Dolichospermum heterosporum','species'),(747523,747522,'Anabaena heterospora TAC447','no rank'),(747524,747519,'Antherospora vindobonensis','species'),(747525,984962,'Heterobasidion irregulare TC 32-1','no rank'),(747526,45381,'Amphichthys','genus'),(747527,747526,'Amphichthys cryptocentrus','species'),(747528,45381,'Batrachoides','genus'),(747529,747528,'Batrachoides manglae','species'),(747534,5073,'Penicillium sp. GXU20','species'),(747535,5052,'Aspergillus sp. DX12','species'),(747536,5073,'Penicillium sp. DX9','species'),(747538,39196,'Hamigera terricola','species'),(747539,39196,'Hamigera pallida','species'),(747540,39196,'Hamigera fusca','species'),(747541,39196,'Hamigera insecticola','species'),(747542,39196,'Hamigera inflata','species'),(747543,39196,'Hamigera paravellanea','species'),(747544,5073,'Penicillium giganteum','species'),(747545,57197,'Craterellus fallax','species'),(747546,356378,'Lophiotoma jickeli','species'),(747548,77021,'Cylindrospermopsis curvispora','species'),(747551,289438,'Anabaena ucrainica TAC448','no rank'),(747552,289438,'Anabaena ucrainica TAC449','no rank'),(747553,1386,'Bacillus sp. SjAM16101','species'),(747554,547,'Enterobacter sp. SjAM16102','species'),(747555,61432,'Flavobacteriaceae bacterium B-1-2','species'),(747556,61432,'Flavobacteriaceae bacterium B-1-9','species'),(747557,61432,'Flavobacteriaceae bacterium B-1-12','species'),(747558,61432,'Flavobacteriaceae bacterium B-1-23','species'),(747559,61432,'Flavobacteriaceae bacterium L-1-5','species'),(747560,61432,'Flavobacteriaceae bacterium L-1-6','species'),(747561,61432,'Flavobacteriaceae bacterium L-1-11','species'),(747562,61432,'Flavobacteriaceae bacterium S-1-13','species'),(747563,61432,'Flavobacteriaceae bacterium S-1-18','species'),(747564,61432,'Flavobacteriaceae bacterium S-1-20','species'),(747565,61432,'Flavobacteriaceae bacterium S-2-13','species'),(747566,61432,'Flavobacteriaceae bacterium U-1-5','species'),(747567,61432,'Flavobacteriaceae bacterium U-2-3','species'),(747568,58840,'Rhodobacteraceae bacterium B-1-10','species'),(747569,58840,'Rhodobacteraceae bacterium L-1-10','species'),(747570,58840,'Rhodobacteraceae bacterium L-2-14','species'),(747571,58840,'Rhodobacteraceae bacterium S-1-17','species'),(747572,58840,'Rhodobacteraceae bacterium S-1-28','species'),(747573,58840,'Rhodobacteraceae bacterium S-2-1','species'),(747574,58840,'Rhodobacteraceae bacterium U-1-14','species'),(747575,300695,'Alteromonadales bacterium S-2-4','species'),(747576,300695,'Alteromonadales bacterium S-2-21','species'),(747577,300695,'Alteromonadales bacterium U-2-23','species'),(747578,99482,'Micrococcineae bacterium B-1-19','species'),(747579,99482,'Micrococcineae bacterium L-1-2','species'),(747580,221817,'Oceanospirillaceae bacterium S-1-3','species'),(747581,190017,'Pseudomonadaceae bacterium L-2-1','species'),(747582,417295,'Verrucomicrobia bacterium B-1-8','species'),(747583,12916,'Acidovorax sp. B-1-15','species'),(747584,511678,'Aliivibrio sp. S-2-14','species'),(747585,1386,'Bacillus sp. S-2-24','species'),(747586,53246,'Pseudoalteromonas sp. S-1-1','species'),(747587,53246,'Pseudoalteromonas sp. S-1-8','species'),(747588,53246,'Pseudoalteromonas sp. S-2-8','species'),(747589,53246,'Pseudoalteromonas sp. U-1-4','species'),(747590,497,'Psychrobacter sp. B-2-7','species'),(747591,497,'Psychrobacter sp. L-1-16','species'),(747592,22,'Shewanella sp. L-1-18','species'),(747593,22,'Shewanella sp. S-2-2','species'),(747594,22,'Shewanella sp. S-2-6','species'),(747595,13687,'Sphingomonas sp. B-1-18','species'),(747596,1279,'Staphylococcus sp. U-2-24','species'),(747597,662,'Vibrio sp. L-2-6','species'),(747598,662,'Vibrio sp. L-2-21','species'),(747599,662,'Vibrio sp. S-1-4','species'),(747600,85043,'Williamsia sp. B-1-24','species'),(747601,1485,'Clostridium sp. TG60-1','species'),(747602,1485,'Clostridium sp. TG60-81','species'),(747603,200630,'Peptostreptococcaceae bacterium TM5','species'),(747604,286,'Pseudomonas sp. F08','species'),(747605,160674,'Raoultella sp. E08','species'),(747606,469,'Acinetobacter sp. 21(2010)','species'),(747607,469,'Acinetobacter sp. 5(2010)','species'),(747608,286,'Pseudomonas sp. 10(2010)','species'),(747609,286,'Pseudomonas sp. 12(2010)','species'),(747610,286,'Pseudomonas sp. 13(2010)','species'),(747611,286,'Pseudomonas sp. 14(2010)','species'),(747612,286,'Pseudomonas sp. 15(2010)','species'),(747613,286,'Pseudomonas sp. 24(2010)','species'),(747614,286,'Pseudomonas sp. 27(2010)','species'),(747615,286,'Pseudomonas sp. 37(2010)','species'),(747616,286,'Pseudomonas sp. 40(2010)','species'),(747617,160674,'Raoultella sp. 16(2010)','species'),(747618,160674,'Raoultella sp. 20(2010)','species'),(747619,160674,'Raoultella sp. 23(2010)','species'),(747620,160674,'Raoultella sp. 25(2010)','species'),(747621,160674,'Raoultella sp. 28(2010)','species'),(747622,160674,'Raoultella sp. 36(2010)','species'),(747623,160674,'Raoultella sp. 7(2010)','species'),(747624,379,'Rhizobium sp. 22(2010)','species'),(747625,379,'Rhizobium sp. 41(2010)','species'),(747626,613,'Serratia sp. 1(2010)','species'),(747627,613,'Serratia sp. 19(2010)','species'),(747628,613,'Serratia sp. 26(2010)','species'),(747629,130818,'Vibrionaceae bacterium 44(2010)','species'),(747630,33811,'gamma proteobacterium 6(2010)','species'),(747631,190017,'Pseudomonadaceae bacterium 32(2010)','species'),(747632,36866,'Enterobacteriaceae bacterium 2(2010)','species'),(747633,36866,'Enterobacteriaceae bacterium 31(2010)','species'),(747634,36866,'Enterobacteriaceae bacterium 42(2010)','species'),(747635,37991,'Xylaria sp. MUCL 51696','species'),(747636,37991,'Xylaria sp. MUCL 51697','species'),(747637,37991,'Xylaria sp. MUCL 51698','species'),(747638,37991,'Xylaria sp. MUCL 51605','species'),(747639,37991,'Xylaria sp. MUCL 47969','species'),(747640,37991,'Xylaria sp. MUCL 51705','species'),(747641,37991,'Xylaria sp. MUCL 51825','species'),(747642,37991,'Xylaria cf. arbuscula STMA 09152','species'),(747643,37991,'Xylaria cf. arbuscula STMA 09153','species'),(747644,37991,'Xylaria sp. JF-08084','species'),(747645,84113,'Coriobacteriaceae bacterium NR06','species'),(747646,572511,'Blautia sp. A-C1-0c','species'),(747647,572511,'Blautia sp. A-C3-0','species'),(747648,572511,'Blautia sp. A-C4-0','species'),(747649,572511,'Blautia sp. A-C6-0','species'),(747650,572511,'Blautia sp. BM-C2-0','species'),(747651,572511,'Blautia sp. BM-C4-0','species'),(747652,572511,'Blautia sp. BS-C2-0','species'),(747653,572511,'Blautia sp. BS-C5-2','species'),(747654,572511,'Blautia sp. CMP-C5-0','species'),(747655,1350,'Enterococcus sp. A-C2-0b','species'),(747656,1301,'Streptococcus danieliae','species'),(747657,5007,'Dekkera bruxellensis CBS 2499','no rank'),(747658,119210,'Influenza A virus (A/swine/Missouri/02980/2010(H3N2))','no rank'),(747659,36866,'Enterobacteriaceae bacterium CMP-C3-0','species'),(747660,36866,'Enterobacteriaceae bacterium A-C1-0','species'),(747661,36866,'Enterobacteriaceae bacterium BS-C2-2','species'),(747662,36866,'Enterobacteriaceae bacterium CMP-C1-0','species'),(747663,36866,'Enterobacteriaceae bacterium CMP-C2-0','species'),(747664,36866,'Enterobacteriaceae bacterium BM-C1-2','species'),(747665,114727,'Influenza A virus (A/swine/Illinois/02984/2010(H1N1))','no rank'),(747666,6180,'Liolopidae','family'),(747667,747666,'Liolope','genus'),(747668,747667,'Liolope copulans','species'),(747669,511352,'Huananpotamon nanchengense','species'),(747670,96658,'Poikilolaimus sp. NKTW','species'),(747671,114867,'Halicephalobus sp. NKTW1','species'),(747672,114867,'Halicephalobus sp. NKTW2','species'),(747673,114867,'Halicephalobus sp. NKTW3','species'),(747674,114867,'Halicephalobus sp. NKTW4','species'),(747675,114867,'Halicephalobus sp. NKTW5','species'),(747676,203908,'Melampsora larici-populina 98AG31','no rank'),(747679,119210,'Influenza A virus (A/Florida/2e/2006(H3N2))','no rank'),(747680,119210,'Influenza A virus (A/New Jersey/2e/2006(H3N2))','no rank'),(747681,119210,'Influenza A virus (A/New York/2e/2006(H3N2))','no rank'),(747682,47687,'Mycoplasma alligatoris A21JP2','no rank'),(747683,119677,'Anabaena affinis TAC439','no rank'),(747684,119677,'Anabaena affinis TAC454','no rank'),(747685,459663,'Anabaena aphanizomenoides TAC456','no rank'),(747686,109265,'Dolichospermum circinale TAC496','no rank'),(747687,109265,'Dolichospermum circinale TAC500','no rank'),(747688,109265,'Dolichospermum circinale TAC503','no rank'),(747689,109265,'Dolichospermum circinale TAC507','no rank'),(747690,109265,'Dolichospermum circinale TAC509','no rank'),(747691,109265,'Dolichospermum circinale TAC553','no rank'),(747692,109265,'Dolichospermum circinale TAC585','no rank'),(747693,136074,'Anabaena crassa TAC111','no rank'),(747694,136074,'Anabaena crassa TAC436','no rank'),(747695,136074,'Anabaena crassa TAC443','no rank'),(747696,136074,'Anabaena crassa TAC474','no rank'),(747697,136074,'Anabaena crassa TAC485','no rank'),(747698,136074,'Anabaena crassa TAC494','no rank'),(747699,136074,'Anabaena crassa TAC514','no rank'),(747700,136074,'Anabaena crassa TAC515','no rank'),(747701,136074,'Anabaena crassa TAC520','no rank'),(747702,136074,'Anabaena crassa TAC525','no rank'),(747703,136074,'Anabaena crassa TAC529','no rank'),(747704,1166,'Anabaena flos-aquae TAC99','no rank'),(747705,1166,'Anabaena flos-aquae TAC446','no rank'),(747706,1166,'Anabaena flos-aquae TAC475','no rank'),(747707,289435,'Anabaena kisseleviana TAC34','no rank'),(747709,54295,'Anabaena lemmermannii TAC438','no rank'),(747710,136070,'Anabaena mendotae TAC583','no rank'),(747711,136070,'Anabaena mendotae TAC584','no rank'),(747712,264677,'Anabaena mucosa TAC425','no rank'),(747713,136072,'Anabaena planctonica TAC472','no rank'),(747714,136072,'Anabaena planctonica TAC561','no rank'),(747715,531300,'Anabaena reniformis TAC478','no rank'),(747716,531300,'Anabaena reniformis TAC481','no rank'),(747717,531300,'Anabaena reniformis TAC484','no rank'),(747718,531300,'Anabaena reniformis TAC543','no rank'),(747719,264682,'Anabaena smithii TAC431','no rank'),(747720,264682,'Anabaena smithii TAC450','no rank'),(747721,135104,'Anabaena spiroides TAC551','no rank'),(747722,289438,'Anabaena ucrainica TAC455','no rank'),(747723,459663,'Anabaena aphanizomenoides ANA280A','no rank'),(747725,29924,'Mucor circinelloides f. lusitanicus CBS 277.49','no rank'),(747726,136073,'Anabaena compacta CCAP 1403/24','no rank'),(747727,1166,'Anabaena flos-aquae NIES-73','no rank'),(747728,54295,'Anabaena lemmermannii str. Ana Dalai','no rank'),(747729,54295,'Anabaena lemmermannii TAC437','no rank'),(747730,264682,'Anabaena smithii TAC428','no rank'),(747731,264682,'Anabaena smithii TAC432','no rank'),(747732,248475,'Subeucalanus flemingeri','species'),(747733,360145,'Grosmannia sp. PRO-2010a','species'),(747734,5159,'Ophiostoma sp. PRO-2010a','species'),(747735,5159,'Ophiostoma sp. PRO-2010b','species'),(747736,106841,'Cryptococcus sp. EXF-3721','species'),(747737,106841,'Cryptococcus sp. EXF-3749','species'),(747738,106841,'Cryptococcus sp. EXF-3923','species'),(747739,106841,'Cryptococcus sp. EXF-3926','species'),(747740,106841,'Cryptococcus sp. EXF-3999','species'),(747741,106841,'Cryptococcus sp. EXF-4020','species'),(747742,106841,'Cryptococcus sp. EXF-4085','species'),(747743,111406,'Oreina elongata elongata','subspecies'),(747744,111406,'Oreina elongata occidentalis','subspecies'),(747745,111406,'Oreina elongata ruffoi','subspecies'),(747746,111406,'Oreina elongata siparii','subspecies'),(747747,111406,'Oreina elongata styriaca','subspecies'),(747748,111406,'Oreina elongata zangherii','subspecies'),(747749,111406,'Oreina elongata zoiai','subspecies'),(747750,36048,'Tuber sphaerospermum','species'),(747751,40172,'Cichla jariina','species'),(747752,40172,'Cichla melaniae','species'),(747753,40172,'Cichla mirianae','species'),(747754,40172,'Cichla pinima','species'),(747755,40172,'Cichla pleiozona','species'),(747756,40172,'Cichla thyrorus','species'),(747757,40172,'Cichla vazzoleri','species'),(747758,420276,'Biddulphia sp. MGF-2010a','species'),(747760,29278,'Tri-shuttle cloning vector MiniTn-Puro-JCVI-1.7','species'),(747761,29278,'Tri-shuttle cloning vector pmycYACTn','species'),(747762,289435,'Anabaena kisseleviana TAC33','no rank'),(747763,373371,'Streptomyces phage phiSASD1','species'),(747764,5429,'Sporobolomyces sp. IAM13482','species'),(747765,49928,'bacterium FUA 3251','species'),(747766,49928,'bacterium FUA 3180','species'),(747767,49928,'bacterium FUA 3139','species'),(747768,49928,'bacterium FUA 3141','species'),(747769,49928,'bacterium FUA 3138','species'),(747770,1883,'Streptomyces sp. RSAUACT-20','species'),(747771,1883,'Streptomyces sp. LLJ-03','species'),(747772,30998,'Calophysus','genus'),(747773,747772,'Calophysus macropterus','species'),(747774,1253,'Pediococcus sp. FUA 3137','species'),(747775,1253,'Pediococcus sp. FUA 3140','species'),(747776,1253,'Pediococcus sp. FUA 3226','species'),(747777,469,'Acinetobacter sp. 7138','species'),(747778,114727,'Influenza A virus (A/New York/6771/2009(H1N1))','no rank'),(747779,114727,'Influenza A virus (A/New York/6772/2009(H1N1))','no rank'),(747780,114727,'Influenza A virus (A/New York/6806/2009(H1N1))','no rank'),(747781,114727,'Influenza A virus (A/New York/6902/2009(H1N1))','no rank'),(747782,114727,'Influenza A virus (A/New York/6903/2009(H1N1))','no rank'),(747783,114727,'Influenza A virus (A/New York/6907/2009(H1N1))','no rank'),(747784,114727,'Influenza A virus (A/New York/6937/2009(H1N1))','no rank'),(747785,114727,'Influenza A virus (A/New York/6939/2009(H1N1))','no rank'),(747786,114727,'Influenza A virus (A/New York/6941/2009(H1N1))','no rank'),(747787,114727,'Influenza A virus (A/New York/6943/2009(H1N1))','no rank'),(747788,114727,'Influenza A virus (A/New York/6945/2009(H1N1))','no rank'),(747789,114727,'Influenza A virus (A/New York/6949/2009(H1N1))','no rank'),(747790,114727,'Influenza A virus (A/New York/6976/2009(H1N1))','no rank'),(747791,114727,'Influenza A virus (A/New York/6977/2009(H1N1))','no rank'),(747792,114727,'Influenza A virus (A/New York/7019/2009(H1N1))','no rank'),(747793,114727,'Influenza A virus (A/New York/7020/2009(H1N1))','no rank'),(747794,114727,'Influenza A virus (A/New York/7036/2009(H1N1))','no rank'),(747795,114727,'Influenza A virus (A/New York/7107/2009(H1N1))','no rank'),(747796,114727,'Influenza A virus (A/New York/7216/2009(H1N1))','no rank'),(747797,114727,'Influenza A virus (A/New York/7236/2009(H1N1))','no rank'),(747798,114727,'Influenza A virus (A/New York/0259/2009(H1N1))','no rank'),(747799,114727,'Influenza A virus (A/New York/0352/2009(H1N1))','no rank'),(747800,114727,'Influenza A virus (A/New York/0357/2009(H1N1))','no rank'),(747801,114727,'Influenza A virus (A/New York/0461/2009(H1N1))','no rank'),(747802,114727,'Influenza A virus (A/New York/1680/2010(H1N1))','no rank'),(747803,114727,'Influenza A virus (A/New York/1796/2010(H1N1))','no rank'),(747804,114727,'Influenza A virus (A/New York/1998/2010(H1N1))','no rank'),(747805,114727,'Influenza A virus (A/New York/1999/2010(H1N1))','no rank'),(747806,114727,'Influenza A virus (A/New York/2175/2010(H1N1))','no rank'),(747807,114727,'Influenza A virus (A/New York/2372/2010(H1N1))','no rank'),(747808,114727,'Influenza A virus (A/New York/2598/2010(H1N1))','no rank'),(747809,114727,'Influenza A virus (A/New York/2648/2010(H1N1))','no rank'),(747810,114727,'Influenza A virus (A/New York/2876/2010(H1N1))','no rank'),(747811,114727,'Influenza A virus (A/New York/2960/2010(H1N1))','no rank'),(747812,114727,'Influenza A virus (A/New York/2963/2010(H1N1))','no rank'),(747813,114727,'Influenza A virus (A/New York/2971/2010(H1N1))','no rank'),(747814,114727,'Influenza A virus (A/New York/3230/2010(H1N1))','no rank'),(747815,114727,'Influenza A virus (A/New York/3236/2010(H1N1))','no rank'),(747816,114727,'Influenza A virus (A/New York/3250/2010(H1N1))','no rank'),(747817,114727,'Influenza A virus (A/New York/3251/2010(H1N1))','no rank'),(747818,114727,'Influenza A virus (A/San Diego/INS101/2009(H1N1))','no rank'),(747819,114727,'Influenza A virus (A/San Diego/INS102/2009(H1N1))','no rank'),(747820,114727,'Influenza A virus (A/San Diego/INS103/2009(H1N1))','no rank'),(747821,114727,'Influenza A virus (A/San Diego/INS104/2009(H1N1))','no rank'),(747822,114727,'Influenza A virus (A/San Diego/INS105/2009(H1N1))','no rank'),(747823,114727,'Influenza A virus (A/Brussels/INS106/2009(H1N1))','no rank'),(747824,114727,'Influenza A virus (A/Pensacola/INS107/2009(H1N1))','no rank'),(747825,114727,'Influenza A virus (A/Pensacola/INS108/2009(H1N1))','no rank'),(747826,114727,'Influenza A virus (A/Pensacola/INS109/2009(H1N1))','no rank'),(747827,114727,'Influenza A virus (A/Oslo/INS110/2009(H1N1))','no rank'),(747828,114727,'Influenza A virus (A/Oslo/INS111/2009(H1N1))','no rank'),(747829,114727,'Influenza A virus (A/Madrid/INS112/2009(H1N1))','no rank'),(747830,114727,'Influenza A virus (A/Madrid/INS113/2009(H1N1))','no rank'),(747831,114727,'Influenza A virus (A/District of Columbia/INS114/2009(H1N1))','no rank'),(747832,114727,'Influenza A virus (A/District of Columbia/INS115/2009(H1N1))','no rank'),(747833,114727,'Influenza A virus (A/Aarhus/INS116/2009(H1N1))','no rank'),(747834,114727,'Influenza A virus (A/Aarhus/INS118/2009(H1N1))','no rank'),(747835,114727,'Influenza A virus (A/Bochum/INS120/2009(H1N1))','no rank'),(747836,114727,'Influenza A virus (A/Athens/INS122/2009(H1N1))','no rank'),(747837,114727,'Influenza A virus (A/Athens/INS123/2009(H1N1))','no rank'),(747838,114727,'Influenza A virus (A/Athens/INS124/2009(H1N1))','no rank'),(747839,114727,'Influenza A virus (A/Athens/INS125/2009(H1N1))','no rank'),(747840,114727,'Influenza A virus (A/Athens/INS126/2009(H1N1))','no rank'),(747841,114727,'Influenza A virus (A/Bonn/INS127/2009(H1N1))','no rank'),(747842,114727,'Influenza A virus (A/Bonn/INS128/2009(H1N1))','no rank'),(747843,114727,'Influenza A virus (A/Madrid/INS129/2009(H1N1))','no rank'),(747844,114727,'Influenza A virus (A/Madrid/INS130/2009(H1N1))','no rank'),(747845,114727,'Influenza A virus (A/Madrid/INS131/2009(H1N1))','no rank'),(747846,114727,'Influenza A virus (A/Aalborg/INS132/2009(H1N1))','no rank'),(747847,114727,'Influenza A virus (A/Aalborg/INS133/2009(H1N1))','no rank'),(747848,114727,'Influenza A virus (A/Madrid/INS134/2009(H1N1))','no rank'),(747849,114727,'Influenza A virus (A/Madrid/INS135/2009(H1N1))','no rank'),(747850,114727,'Influenza A virus (A/Cologne/INS136/2009(H1N1))','no rank'),(747851,114727,'Influenza A virus (A/Tessenderlo/INS138/2009(H1N1))','no rank'),(747852,114727,'Influenza A virus (A/Hvidovre/INS139/2009(H1N1))','no rank'),(747853,114727,'Influenza A virus (A/Hvidovre/INS141/2009(H1N1))','no rank'),(747854,114727,'Influenza A virus (A/Vienna/INS142/2009(H1N1))','no rank'),(747855,114727,'Influenza A virus (A/Odense/INS143/2009(H1N1))','no rank'),(747856,114727,'Influenza A virus (A/Copenhagen/INS144/2009(H1N1))','no rank'),(747857,114727,'Influenza A virus (A/Warsaw/INS146/2009(H1N1))','no rank'),(747858,114727,'Influenza A virus (A/Warsaw/INS147/2009(H1N1))','no rank'),(747859,114727,'Influenza A virus (A/Warsaw/INS148/2009(H1N1))','no rank'),(747860,114727,'Influenza A virus (A/Warsaw/INS149/2009(H1N1))','no rank'),(747861,114727,'Influenza A virus (A/New York/INS150/2009(H1N1))','no rank'),(747862,114727,'Influenza A virus (A/New York/INS151/2009(H1N1))','no rank'),(747863,114727,'Influenza A virus (A/Athens/INS152/2009(H1N1))','no rank'),(747864,114727,'Influenza A virus (A/Athens/INS153/2009(H1N1))','no rank'),(747865,114727,'Influenza A virus (A/Athens/INS154/2009(H1N1))','no rank'),(747866,114727,'Influenza A virus (A/Athens/INS155/2009(H1N1))','no rank'),(747867,114727,'Influenza A virus (A/Athens/INS156/2009(H1N1))','no rank'),(747868,114727,'Influenza A virus (A/Athens/INS157/2009(H1N1))','no rank'),(747869,114727,'Influenza A virus (A/Athens/INS158/2009(H1N1))','no rank'),(747870,114727,'Influenza A virus (A/Athens/INS159/2009(H1N1))','no rank'),(747871,114727,'Influenza A virus (A/Athens/INS160/2009(H1N1))','no rank'),(747872,114727,'Influenza A virus (A/Athens/INS161/2009(H1N1))','no rank'),(747873,114727,'Influenza A virus (A/Athens/INS162/2009(H1N1))','no rank'),(747874,114727,'Influenza A virus (A/Athens/INS163/2009(H1N1))','no rank'),(747875,114727,'Influenza A virus (A/Athens/INS164/2009(H1N1))','no rank'),(747876,114727,'Influenza A virus (A/Athens/INS165/2009(H1N1))','no rank'),(747877,114727,'Influenza A virus (A/Athens/INS166/2009(H1N1))','no rank'),(747878,114727,'Influenza A virus (A/Athens/INS167/2009(H1N1))','no rank'),(747879,114727,'Influenza A virus (A/Berlin/INS170/2009(H1N1))','no rank'),(747880,114727,'Influenza A virus (A/Berlin/INS171/2009(H1N1))','no rank'),(747881,114727,'Influenza A virus (A/Terrassa/INS172/2009(H1N1))','no rank'),(747882,114727,'Influenza A virus (A/Terrassa/INS173/2009(H1N1))','no rank'),(747883,114727,'Influenza A virus (A/Terrassa/INS174/2009(H1N1))','no rank'),(747884,114727,'Influenza A virus (A/Terrassa/INS175/2009(H1N1))','no rank'),(747885,114727,'Influenza A virus (A/Odense/INS176/2009(H1N1))','no rank'),(747886,114727,'Influenza A virus (A/Odense/INS177/2009(H1N1))','no rank'),(747887,114727,'Influenza A virus (A/Bonn/INS178/2010(H1N1))','no rank'),(747888,114727,'Influenza A virus (A/Vienna/INS179/2010(H1N1))','no rank'),(747889,114727,'Influenza A virus (A/Tallinn/INS181/2009(H1N1))','no rank'),(747890,114727,'Influenza A virus (A/Tallinn/INS182/2010(H1N1))','no rank'),(747891,114727,'Influenza A virus (A/Tallinn/INS183/2010(H1N1))','no rank'),(747892,114727,'Influenza A virus (A/Madrid/INS184/2009(H1N1))','no rank'),(747893,114727,'Influenza A virus (A/Madrid/INS185/2009(H1N1))','no rank'),(747894,114727,'Influenza A virus (A/Madrid/INS186/2009(H1N1))','no rank'),(747895,114727,'Influenza A virus (A/Bochum/INS187/2009(H1N1))','no rank'),(747896,114727,'Influenza A virus (A/Barcelona/INS189/2009(H1N1))','no rank'),(747897,114727,'Influenza A virus (A/Barcelona/INS190/2009(H1N1))','no rank'),(747898,114727,'Influenza A virus (A/Tessenderlo/INS191/2009(H1N1))','no rank'),(747899,114727,'Influenza A virus (A/Tessenderlo/INS192/2009(H1N1))','no rank'),(747900,114727,'Influenza A virus (A/California/VRDL79/2009(H1N1))','no rank'),(747901,114727,'Influenza A virus (A/California/VRDL80/2009(H1N1))','no rank'),(747902,114727,'Influenza A virus (A/California/VRDL81/2009(H1N1))','no rank'),(747903,114727,'Influenza A virus (A/California/VRDL82/2009(H1N1))','no rank'),(747904,114727,'Influenza A virus (A/California/VRDL83/2009(H1N1))','no rank'),(747905,114727,'Influenza A virus (A/California/VRDL84/2009(H1N1))','no rank'),(747906,114727,'Influenza A virus (A/California/VRDL85/2009(H1N1))','no rank'),(747907,114727,'Influenza A virus (A/California/VRDL86/2009(H1N1))','no rank'),(747908,114727,'Influenza A virus (A/California/VRDL87/2009(H1N1))','no rank'),(747909,114727,'Influenza A virus (A/California/VRDL88/2009(H1N1))','no rank'),(747910,114727,'Influenza A virus (A/California/VRDL89/2009(H1N1))','no rank'),(747911,114727,'Influenza A virus (A/California/VRDL90/2009(H1N1))','no rank'),(747912,114727,'Influenza A virus (A/California/VRDL91/2009(H1N1))','no rank'),(747913,114727,'Influenza A virus (A/California/VRDL92/2009(H1N1))','no rank'),(747914,114727,'Influenza A virus (A/California/VRDL93/2009(H1N1))','no rank'),(747915,114727,'Influenza A virus (A/California/VRDL94/2009(H1N1))','no rank'),(747916,114727,'Influenza A virus (A/California/VRDL96/2009(H1N1))','no rank'),(747917,114727,'Influenza A virus (A/California/VRDL97/2009(H1N1))','no rank'),(747918,114727,'Influenza A virus (A/California/VRDL98/2009(H1N1))','no rank'),(747919,114727,'Influenza A virus (A/California/VRDL99/2009(H1N1))','no rank'),(747920,114727,'Influenza A virus (A/California/VRDL100/2009(H1N1))','no rank'),(747921,114727,'Influenza A virus (A/California/VRDL101/2009(H1N1))','no rank'),(747922,114727,'Influenza A virus (A/California/VRDL102/2009(H1N1))','no rank'),(747923,114727,'Influenza A virus (A/California/VRDL103/2009(H1N1))','no rank'),(747924,114727,'Influenza A virus (A/California/VRDL104/2009(H1N1))','no rank'),(747925,114727,'Influenza A virus (A/California/VRDL105/2009(H1N1))','no rank'),(747926,114727,'Influenza A virus (A/California/VRDL106/2009(H1N1))','no rank'),(747927,114727,'Influenza A virus (A/California/VRDL107/2009(H1N1))','no rank'),(747928,114727,'Influenza A virus (A/California/VRDL108/2009(H1N1))','no rank'),(747929,114727,'Influenza A virus (A/California/VRDL109/2009(H1N1))','no rank'),(747930,114727,'Influenza A virus (A/California/VRDL110/2009(H1N1))','no rank'),(747931,114727,'Influenza A virus (A/California/VRDL111/2009(H1N1))','no rank'),(747932,114727,'Influenza A virus (A/California/VRDL112/2009(H1N1))','no rank'),(747933,114727,'Influenza A virus (A/California/VRDL113/2009(H1N1))','no rank'),(747934,114727,'Influenza A virus (A/California/VRDL114/2009(H1N1))','no rank'),(747935,114727,'Influenza A virus (A/California/VRDL115/2009(H1N1))','no rank'),(747936,114727,'Influenza A virus (A/California/VRDL116/2009(H1N1))','no rank'),(747937,114727,'Influenza A virus (A/California/VRDL117/2009(H1N1))','no rank'),(747938,114727,'Influenza A virus (A/California/VRDL118/2009(H1N1))','no rank'),(747939,114727,'Influenza A virus (A/California/VRDL119/2009(H1N1))','no rank'),(747940,114727,'Influenza A virus (A/California/VRDL120/2009(H1N1))','no rank'),(747941,114727,'Influenza A virus (A/California/VRDL121/2009(H1N1))','no rank'),(747942,114727,'Influenza A virus (A/California/VRDL122/2009(H1N1))','no rank'),(747943,114727,'Influenza A virus (A/California/VRDL123/2009(H1N1))','no rank'),(747944,114727,'Influenza A virus (A/California/VRDL124/2009(H1N1))','no rank'),(747945,114727,'Influenza A virus (A/California/VRDL125/2009(H1N1))','no rank'),(747946,114727,'Influenza A virus (A/California/VRDL126/2009(H1N1))','no rank'),(747947,114727,'Influenza A virus (A/California/VRDL127/2009(H1N1))','no rank'),(747948,114727,'Influenza A virus (A/California/VRDL128/2009(H1N1))','no rank'),(747949,114727,'Influenza A virus (A/California/VRDL129/2009(H1N1))','no rank'),(747950,114727,'Influenza A virus (A/California/VRDL130/2009(H1N1))','no rank'),(747951,114727,'Influenza A virus (A/California/VRDL131/2009(H1N1))','no rank'),(747952,114727,'Influenza A virus (A/California/VRDL132/2009(H1N1))','no rank'),(747953,114727,'Influenza A virus (A/California/VRDL133/2009(H1N1))','no rank'),(747954,114727,'Influenza A virus (A/California/VRDL1/2010(H1N1))','no rank'),(747955,114727,'Influenza A virus (A/California/VRDL2/2010(H1N1))','no rank'),(747956,114727,'Influenza A virus (A/California/VRDL3/2010(H1N1))','no rank'),(747957,114727,'Influenza A virus (A/California/VRDL4/2010(H1N1))','no rank'),(747958,114727,'Influenza A virus (A/California/VRDL5/2010(H1N1))','no rank'),(747959,114727,'Influenza A virus (A/California/VRDL6/2010(H1N1))','no rank'),(747960,114727,'Influenza A virus (A/California/VRDL7/2010(H1N1))','no rank'),(747961,114727,'Influenza A virus (A/California/VRDL8/2010(H1N1))','no rank'),(747962,114727,'Influenza A virus (A/California/VRDL9/2010(H1N1))','no rank'),(747963,114727,'Influenza A virus (A/California/VRDL10/2010(H1N1))','no rank'),(747964,114727,'Influenza A virus (A/California/VRDL11/2010(H1N1))','no rank'),(747965,114727,'Influenza A virus (A/California/VRDL12/2010(H1N1))','no rank'),(747966,114727,'Influenza A virus (A/California/VRDL13/2010(H1N1))','no rank'),(747967,114727,'Influenza A virus (A/California/VRDL14/2010(H1N1))','no rank'),(747968,191424,'Charaxes kahruba','species'),(747969,191424,'Charaxes marki','species'),(747970,56124,'Helicina dysoni','species'),(747971,647471,'Norovirus Hu/GII.13/8679/Maizuru/2008/JPN','no rank'),(747972,647471,'Norovirus Hu/GII.13/8686/Maizuru/2008/JPN','no rank'),(747973,499193,'Norovirus Hu/GII.6/8915/Maizuru/2008/JPN','no rank'),(747974,499193,'Norovirus Hu/GII.6/8920/Maizuru/2008/JPN','no rank'),(747975,499193,'Norovirus Hu/GII.6/8966/Maizuru/2008/JPN','no rank'),(747976,499193,'Norovirus Hu/GII.6/9088/Maizuru/2008/JPN','no rank'),(747977,48479,'bacterium enrichment culture DGGE band 5','species'),(747978,48479,'bacterium enrichment culture DGGE band 6','species'),(747979,114554,'Sphingomonas sp. enrichment culture DGGE band 1','species'),(747980,129696,'Rhizobium sp. enrichment culture DGGE band 3','species'),(747981,89279,'Flavobacterium sp. enrichment culture DGGE band 7','species'),(747982,246142,'Sphingobacteria bacterium enrichment culture DGGE band 8','species'),(747983,246142,'Sphingobacteria bacterium enrichment culture DGGE band 9','species'),(747984,114554,'Sphingomonas sp. enrichment culture DGGE band 2','species'),(747985,385482,'Aquimonas sp. enrichment culture DGGE band 4','species'),(747986,647517,'Norovirus Hu/GI.4/8482/Maizuru/08/JPN','no rank'),(747987,647517,'Norovirus Hu/GI.4/8498/Maizuru/08/JPN','no rank'),(747988,647517,'Norovirus Hu/GI.4/8529/Maizuru/08/JPN','no rank'),(747989,379500,'environmental samples','no rank'),(747993,489821,'Norovirus Hu/GII.4/8126/Maizuru/08/JPN','no rank'),(747994,489821,'Norovirus Hu/GII.4/8128/Sapporo/07/JPN','no rank'),(747995,489821,'Norovirus Hu/GII.4/8133/Sapporo/07/JPN','no rank'),(747996,489821,'Norovirus Hu/GII.4/8180/Saga/07/JPN','no rank'),(747997,489821,'Norovirus Hu/GII.4/8209/Maizuru/08/JPN','no rank'),(747998,489821,'Norovirus Hu/GII.4/8211/Maizuru/08/JPN','no rank'),(747999,489821,'Norovirus Hu/GII.4/8212/Maizuru/08/JPN','no rank'),(748000,489821,'Norovirus Hu/GII.4/8322/Osaka/07/JPN','no rank'),(748001,489821,'Norovirus Hu/GII.4/8325/Osaka/07/JPN','no rank'),(748002,489821,'Norovirus Hu/GII.4/8408/Tokyo/07/JPN','no rank'),(748003,672,'Vibrio vulnificus VVyb1(BT3)','no rank'),(748004,515176,'Sapovirus Hu/GI.1/8711/Maizuru/2008/JPN','no rank'),(748005,515176,'Sapovirus Hu/GI.1/8734/Maizuru/2008/JPN','no rank'),(748006,515176,'Sapovirus Hu/GI.1/8743/Maizuru/2008/JPN','no rank'),(748007,515176,'Sapovirus Hu/GI.1/8894/Osaka/2009/JPN','no rank'),(748008,331971,'Thalassobacillus sp. 18 OM','species'),(748009,156209,'Oscillatoriales cyanobacterium enrichment culture DGGE band GH1','species'),(748011,118221,'Halimeda sp. 1 KH-2010','species'),(748012,118221,'Halimeda sp. 2 KH-2010','species'),(748013,118221,'Halimeda sp. 3 KH-2010','species'),(748014,3118,'Ulva sp. KH-2010','species'),(748015,28073,'Lyngbya sordida','species'),(748016,1158,'Oscillatoria miniata','species'),(748017,1158,'Oscillatoria margaritifera','species'),(748018,1988,'Actinomadura sp. NN236','species'),(748019,1988,'Actinomadura sp. NN242','species'),(748020,1865,'Actinoplanes sp. NN265','species'),(748021,1865,'Actinoplanes sp. NN272','species'),(748022,2053,'Gordonia sp. NN234','species'),(748023,2053,'Gordonia sp. NN279','species'),(748024,2005,'Microbispora sp. NN274','species'),(748025,2005,'Microbispora sp. NN277','species'),(748026,1873,'Micromonospora sp. NN264','species'),(748027,1873,'Micromonospora sp. NN271','species'),(748028,1873,'Micromonospora sp. NN275','species'),(748029,1817,'Nocardia sp. NN256','species'),(748030,83681,'Nonomuraea sp. NN273','species'),(748031,83681,'Nonomuraea sp. NN278','species'),(748032,1835,'Saccharopolyspora sp. NN257','species'),(748033,158786,'Lyngbya majuscula NAC8-47','no rank'),(748034,748015,'Lyngbya sordida NAC8-48','no rank'),(748035,748015,'Lyngbya sordida NAC8-49','no rank'),(748036,748015,'Lyngbya sordida NAC8-51','no rank'),(748037,748015,'Lyngbya sordida NAC8-52','no rank'),(748038,748015,'Lyngbya sordida NAC8-53','no rank'),(748039,748017,'Oscillatoria margaritifera NAC8-54','no rank'),(748040,748017,'Oscillatoria margaritifera NAC8-55','no rank'),(748041,748016,'Oscillatoria miniata NAC8-50','no rank'),(748042,1158,'Oscillatoria sp. NAC8-45','species'),(748043,1158,'Oscillatoria sp. NAC8-46','species'),(748044,1158,'Oscillatoria sp. NAC8-18','species'),(748045,39196,'Hamigera sp. NRRL 2108','species'),(748070,33194,'Bipolaris sp. 223.IV','species'),(748071,33194,'Bipolaris sp. 262.I','species'),(748075,40266,'Cylindrocladium sp. 7.III','species'),(748076,40266,'Cylindrocladium sp. 7.IV','species'),(748077,5506,'Fusarium sp. 187.I','species'),(748078,5506,'Fusarium sp. 218.II','species'),(748079,5506,'Fusarium sp. 218.III','species'),(748080,5506,'Fusarium sp. 245.VI','species'),(748081,5506,'Fusarium sp. 245.VII','species'),(748082,5506,'Fusarium sp. 62.IV','species'),(748083,108599,'Lasmenia','genus'),(748084,748083,'Lasmenia sp. CBS 124123','species'),(748085,748083,'Lasmenia sp. CBS 124125','species'),(748086,748083,'Lasmenia sp. CBS 124122','species'),(748087,37463,'Phoma sp. 184.V','species'),(748088,37463,'Phoma sp. 185.II','species'),(748089,37463,'Phoma sp. 234.IV','species'),(748090,37463,'Phoma sp. 237.I','species'),(748091,37463,'Phoma sp. 239.I','species'),(748092,37463,'Phoma sp. 241.I','species'),(748093,37463,'Phoma sp. 263.III','species'),(748094,37463,'Phoma sp. 264.IV','species'),(748095,37463,'Phoma sp. 288.IV','species'),(748096,37463,'Phoma sp. 298.III','species'),(748097,34399,'Phomopsis sp. 153.IV','species'),(748098,5475,'Candida succicola','species'),(748099,5369,'Boletus rex-veris','species'),(748100,5369,'Boletus regineus','species'),(748101,5369,'Boletus nobilis','species'),(748102,29278,'Cloning vector pTARa','species'),(748103,286,'Pseudomonas sp. LQ26','species'),(748106,195051,'uncultured Flagellospora','species'),(748107,613070,'uncultured Heyderia','species'),(748113,613070,'uncultured Articulospora','species'),(748115,644537,'uncultured Elaphocordyceps','species'),(748116,613070,'uncultured Rhizoscyphus','species'),(748117,312140,'uncultured Scleropezicula','species'),(748118,613,'Serratia sp. SC-2','species'),(748119,34399,'Phomopsis destruens','species'),(748120,1268272,'Paraperlucidibaca baekdonensis','species'),(748121,36922,'Diaporthe batatas','varietas'),(748123,136072,'Anabaena planctonica NIVA-CYA 66','no rank'),(748124,1296322,'Anabaena planctonica NIES-815','no rank'),(748125,1296341,'Anabaena planctonica NIES-816','no rank'),(748126,136072,'Anabaena planctonica TAC421','no rank'),(748127,136072,'Anabaena planctonica TAC422','no rank'),(748128,136072,'Anabaena planctonica TAC424','no rank'),(748129,136072,'Anabaena planctonica TAC434','no rank'),(748130,136072,'Anabaena planctonica TAC435','no rank'),(748131,136072,'Anabaena planctonica Inba2','no rank'),(748132,289436,'Anabaena viguieri TAC433','no rank'),(748133,289437,'Anabaena ellipsoides Ana HB','no rank'),(748134,114727,'Influenza A virus (A/Oklahoma/1138/2009(H1N1))','no rank'),(748135,114727,'Influenza A virus (A/Oklahoma/2952/2009(H1N1))','no rank'),(748136,114727,'Influenza A virus (A/Oklahoma/3052/2009(H1N1))','no rank'),(748137,114727,'Influenza A virus (A/Oklahoma/417/2009(H1N1))','no rank'),(748138,114727,'Influenza A virus (A/Oklahoma/503/2009(H1N1))','no rank'),(748139,114727,'Influenza A virus (A/Oklahoma/V205S/2009(H1N1))','no rank'),(748140,114727,'Influenza A virus (A/Oklahoma/V5S/2009(H1N1))','no rank'),(748141,147492,'Aepyornis','genus'),(748142,748141,'Aepyornis maximus','species'),(748143,22,'Shewanella sp. MAR_280_P06_2010-01-20','species'),(748144,78537,'actinobacterium MAR_274_D06_2010-01-20','species'),(748145,33986,'Exiguobacterium sp. BCH4','species'),(748146,85620,'Japanese spurge yellows phytoplasma','species'),(748147,56688,'Halorubrum sp. SH4','species'),(748148,3164,'Tetraselmis viridis','species'),(748149,37544,'Calantica sp. Art-10001','species'),(748150,505347,'Arcoscalpellum sociabile','species'),(748151,505347,'Arcoscalpellum sp. Art-10004','species'),(748152,479179,'Ornatoscalpellum stroemii','species'),(748153,479184,'Scalpellum stearnsii','species'),(748154,479226,'Trianguloscalpellum balanoides','species'),(748155,479126,'Conchoderma hunteri','species'),(748156,37900,'Octolasmis angulata','species'),(748157,578356,'Heteralepas quadrata','species'),(748158,83328,'Paralepas xenophorae','species'),(748159,629288,'Koleolepas','genus'),(748160,37899,'Temnaspis','genus'),(748161,37543,'Amigdoscalpellum','genus'),(748162,748161,'Amigdoscalpellum sp. Art-10002','species'),(748163,748160,'Temnaspis amygdalum','species'),(748164,748159,'Koleolepas avis','species'),(748165,748159,'Koleolepas sp. Art-10019','species'),(748166,7490,'Trichogramma sp. JLTCSR-1','species'),(748167,7490,'Trichogramma sp. JLTCSR-1-2','species'),(748168,5810,'Toxoplasma sp. YC-2010a','species'),(748169,710235,'Nylanderia nr. pubens LZ-2010','species'),(748170,1231296,'Guar leaf curl alphasatellite','species'),(748171,291027,'Cyamopsis tetragonoloba leaf curl virus','species'),(748172,579114,'Norovirus Hu/GII.14/8610/Saga/2008/JPN','no rank'),(748173,490043,'Norovirus Hu/GII/8163/Saga/2007/JPN','no rank'),(748174,490043,'Norovirus Hu/GII/8135/Sapporo/2007/JPN','no rank'),(748175,490043,'Norovirus Hu/GII/8362/Osaka/2008/JPN','no rank'),(748176,37840,'Pestalotiopsis mangiferae','species'),(748177,162405,'Bartalinia sp. MM 101','species'),(748178,114902,'Naupactus cf. cervinus \'affinis\'','species'),(748179,48479,'uncultured endophytic bacterium','species'),(748181,2745,'Halomonas sp. M1H-115','species'),(748182,2745,'Halomonas sp. M3S-105','species'),(748183,2742,'Marinobacter sp. M1H-106','species'),(748184,2742,'Marinobacter sp. M1S-122','species'),(748185,657,'Photobacterium sp. M1S-126','species'),(748186,74030,'Roseovarius sp. M1S-127','species'),(748187,662,'Vibrio sp. M1H-102','species'),(748188,221817,'Oceanospirillaceae bacterium M1S-108','species'),(748189,58840,'Rhodobacteraceae bacterium M1S-115','species'),(748190,102793,'Influenza A virus (A/reassortant/IDCDC-RG13(Egypt/3300-NAMRU3/2008 x Puerto Rico/8/1934)(H5N1))','no rank'),(748191,40120,'environmental samples','no rank'),(748192,748191,'uncultured densovirus','species'),(748193,32008,'Burkholderia sp. AULS-B3','species'),(748194,547,'Enterobacter sp. AULS-E4','species'),(748195,379,'Rhizobium sp. AULS-R5','species'),(748196,45948,'Corbicula sp. LMP-2010','species'),(748197,89966,'Hymenobacter sp. HMD1010','species'),(748198,300855,'Bembecia albanensis','species'),(748199,748198,'Bembecia albanensis albanensis','subspecies'),(748200,300855,'Bembecia igueri','species'),(748201,300855,'Bembecia priesneri','species'),(748202,300855,'Bembecia sirphiformis','species'),(748203,300855,'Bembecia tunetana','species'),(748204,299588,'Chamaesphecia dumonti','species'),(748205,299588,'Chamaesphecia mysiniformis','species'),(748206,299588,'Chamaesphecia palustris','species'),(748207,299588,'Chamaesphecia thracica','species'),(748208,301675,'Negotinthia hoplisiformis','species'),(748209,301040,'Pyropteron affine','species'),(748210,748209,'Pyropteron affine affine','subspecies'),(748211,301040,'Pyropteron siculum','species'),(748212,301040,'Pyropteron doryliforme','species'),(748213,748212,'Pyropteron doryliforme doryliforme','subspecies'),(748214,748212,'Pyropteron doryliforme icteropus','subspecies'),(748215,287191,'Sesia apiformis','species'),(748216,106500,'Synanthedon cruciati','species'),(748217,106500,'Synanthedon loranthi','species'),(748218,289441,'Anabaena sp. 1 str. Ana Ku3','no rank'),(748219,289441,'Anabaena sp. 1 str. Ana Ku5','no rank'),(748220,85635,'Iranian Tomato big bud phytoplasma','species'),(748221,47251,'Leptolyngbya sp. ISC 83','species'),(748222,130718,'Callopanchax monroviae','species'),(748223,52655,'Epiplatys grahami','species'),(748224,853,'Faecalibacterium cf. prausnitzii KLE1255','no rank'),(748225,164513,'Mycobacterium tuberculosis NJT210GTG','no rank'),(748226,164513,'Mycobacterium tuberculosis 210_8C1','no rank'),(748227,164513,'Mycobacterium tuberculosis 210_8C6','no rank'),(748228,164513,'Mycobacterium tuberculosis 210_16C10','no rank'),(748229,164513,'Mycobacterium tuberculosis 210_32C4','no rank'),(748230,164513,'Mycobacterium tuberculosis 210_4C15','no rank'),(748231,164513,'Mycobacterium tuberculosis 210_4C15_16C1','no rank'),(748232,164513,'Mycobacterium tuberculosis 210_4C15_16C1_48C1','no rank'),(748233,164513,'Mycobacterium tuberculosis 210_4C15_16C1_48C2','no rank'),(748234,164513,'Mycobacterium tuberculosis 210_4C15_16C1_56C1','no rank'),(748235,164513,'Mycobacterium tuberculosis 210_4C15_16C1_56C2','no rank'),(748236,164513,'Mycobacterium tuberculosis 210_4C31','no rank'),(748237,164513,'Mycobacterium tuberculosis 210_4C31_16C1','no rank'),(748238,164513,'Mycobacterium tuberculosis 210_4C31_16C2','no rank'),(748239,164513,'Mycobacterium tuberculosis 210_4C31_16C1_24C1','no rank'),(748240,164513,'Mycobacterium tuberculosis 210_4C31_16C1_40C1','no rank'),(748241,164513,'Mycobacterium tuberculosis 210_4C31_16C2_24C1','no rank'),(748242,164513,'Mycobacterium tuberculosis 210_4C31_16C2_24C2','no rank'),(748243,333938,'Canine papillomavirus CEL-2010a','species'),(748245,39934,'Lecanora filamentosa','species'),(748246,12960,'Azoarcus sp. KH32B','species'),(748247,12960,'Azoarcus sp. KH32C','species'),(748248,85413,'Bosea sp. KH42','species'),(748249,374,'Bradyrhizobium sp. KH1A','species'),(748250,374,'Bradyrhizobium sp. KH20A','species'),(748251,374,'Bradyrhizobium sp. KH20B','species'),(748252,106589,'Cupriavidus sp. KH36A','species'),(748253,92793,'Aquabacterium sp. KS32D','species'),(748254,12960,'Azoarcus sp. KS11B','species'),(748255,12960,'Azoarcus sp. KS1A','species'),(748256,374,'Bradyrhizobium sp. KS17C','species'),(748257,73029,'Dechloromonas sp. KS31F','species'),(748258,73029,'Dechloromonas sp. KS50D','species'),(748259,73029,'Dechloromonas sp. KS9B','species'),(748260,354354,'Niastella sp. KS31B','species'),(748261,1386,'Bacillus sp. NH41D','species'),(748262,374,'Bradyrhizobium sp. NH8A','species'),(748263,106591,'Ensifer sp. NH30B','species'),(748264,106591,'Ensifer sp. NH46BA','species'),(748265,106589,'Wautersia sp. NH26B','species'),(748266,374,'Bradyrhizobium sp. NS13D','species'),(748267,374,'Bradyrhizobium sp. NS19','species'),(748268,374,'Bradyrhizobium sp. NS2','species'),(748269,57739,'Vogesella sp. NS47','species'),(748270,85413,'Bosea sp. YNH4A','species'),(748271,48736,'Ralstonia sp. YNH16AA','species'),(748272,149698,'Massilia sp. YNS18A','species'),(748273,568394,'Pseudogulbenkiania sp. KH10D','species'),(748274,568394,'Pseudogulbenkiania sp. KH3E','species'),(748275,568394,'Pseudogulbenkiania sp. KH1B','species'),(748276,568394,'Pseudogulbenkiania sp. KS8A','species'),(748277,568394,'Pseudogulbenkiania sp. KS1B','species'),(748278,568394,'Pseudogulbenkiania sp. NH4','species'),(748279,568394,'Pseudogulbenkiania sp. NH11','species'),(748280,568394,'Pseudogulbenkiania sp. NH8B','species'),(748281,568394,'Pseudogulbenkiania sp. NS46','species'),(748282,568394,'Pseudogulbenkiania sp. NS11','species'),(748283,568394,'Pseudogulbenkiania sp. NS38B','species'),(748284,568394,'Pseudogulbenkiania sp. NS27A','species'),(748285,568394,'Pseudogulbenkiania sp. NS28','species'),(748286,568394,'Pseudogulbenkiania sp. NS41','species'),(748287,568394,'Pseudogulbenkiania sp. NS25B','species'),(748288,568394,'Pseudogulbenkiania sp. NS24EB','species'),(748289,568394,'Pseudogulbenkiania sp. NS39','species'),(748290,568394,'Pseudogulbenkiania sp. NS6','species'),(748291,568394,'Pseudogulbenkiania sp. YNH30A','species'),(748292,568394,'Pseudogulbenkiania sp. YNH10AA','species'),(748293,568394,'Pseudogulbenkiania sp. YNH5A','species'),(748294,119059,'Oxalobacteraceae bacterium KH48A','species'),(748295,642,'Aeromonas sp. 266','species'),(748296,59732,'Chryseobacterium sp. WG4','species'),(748297,114727,'Influenza A virus (A/Nagasaki/HA-10-1/2010(H1N1))','no rank'),(748298,114727,'Influenza A virus (A/Nagasaki/HA-10-2/2010(H1N1))','no rank'),(748299,114727,'Influenza A virus (A/Nagasaki/HA-10-3/2010(H1N1))','no rank'),(748300,114727,'Influenza A virus (A/Nagasaki/HA-10-4/2010(H1N1))','no rank'),(748301,114727,'Influenza A virus (A/Nagasaki/HA-10-5/2010(H1N1))','no rank'),(748302,114727,'Influenza A virus (A/Nagasaki/HA-10-6/2010(H1N1))','no rank'),(748303,114727,'Influenza A virus (A/Nagasaki/HA-10-7/2010(H1N1))','no rank'),(748304,114727,'Influenza A virus (A/Nagasaki/HA-10-9/2010(H1N1))','no rank'),(748305,114727,'Influenza A virus (A/Nagasaki/HA-10-10/2010(H1N1))','no rank'),(748306,114727,'Influenza A virus (A/Nagasaki/HA-10-11/2010(H1N1))','no rank'),(748307,114727,'Influenza A virus (A/Nagasaki/HA-10-12/2010(H1N1))','no rank'),(748308,114727,'Influenza A virus (A/Nagasaki/HA-10-13/2010(H1N1))','no rank'),(748309,114727,'Influenza A virus (A/Nagasaki/HA-10-69/2010(H1N1))','no rank'),(748310,1386,'Bacillus sp. SRC_DSF1','species'),(748311,1386,'Bacillus sp. SRC_DSF10','species'),(748312,1386,'Bacillus sp. SRC_DSF11','species'),(748313,1386,'Bacillus sp. SRC_DSF12','species'),(748314,1386,'Bacillus sp. SRC_DSF13','species'),(748315,1386,'Bacillus sp. SRC_DSF14','species'),(748316,1386,'Bacillus sp. SRC_DSF15','species'),(748317,1386,'Bacillus sp. SRC_DSF16','species'),(748318,1386,'Bacillus sp. SRC_DSF17','species'),(748319,1386,'Bacillus sp. SRC_DSF18','species'),(748320,1386,'Bacillus sp. SRC_DSF19','species'),(748321,1386,'Bacillus sp. SRC_DSF2','species'),(748322,1386,'Bacillus sp. SRC_DSF20','species'),(748323,1386,'Bacillus sp. SRC_DSF21','species'),(748324,1386,'Bacillus sp. SRC_DSF22','species'),(748325,1386,'Bacillus sp. SRC_DSF23','species'),(748326,1386,'Bacillus sp. SRC_DSF24','species'),(748327,1386,'Bacillus sp. SRC_DSF25','species'),(748328,1386,'Bacillus sp. SRC_DSF3','species'),(748329,1386,'Bacillus sp. SRC_DSF4','species'),(748330,1386,'Bacillus sp. SRC_DSF5','species'),(748331,1386,'Bacillus sp. SRC_DSF6','species'),(748332,1386,'Bacillus sp. SRC_DSF8','species'),(748333,1386,'Bacillus sp. SRC_DSF9','species'),(748334,570,'Klebsiella sp. SRC_DSD1','species'),(748335,570,'Klebsiella sp. SRC_DSD10','species'),(748336,570,'Klebsiella sp. SRC_DSD11','species'),(748337,570,'Klebsiella sp. SRC_DSD12','species'),(748338,570,'Klebsiella sp. SRC_DSD13','species'),(748339,570,'Klebsiella sp. SRC_DSD14','species'),(748340,570,'Klebsiella sp. SRC_DSD15','species'),(748341,570,'Klebsiella sp. SRC_DSD2','species'),(748342,570,'Klebsiella sp. SRC_DSD3','species'),(748343,570,'Klebsiella sp. SRC_DSD4','species'),(748344,570,'Klebsiella sp. SRC_DSD5','species'),(748345,570,'Klebsiella sp. SRC_DSD6','species'),(748346,570,'Klebsiella sp. SRC_DSD7','species'),(748347,570,'Klebsiella sp. SRC_DSD8','species'),(748348,570,'Klebsiella sp. SRC_DSD9','species'),(748349,1279,'Staphylococcus sp. SRC_DSE10','species'),(748350,1279,'Staphylococcus sp. SRC_DSE12','species'),(748351,1279,'Staphylococcus sp. SRC_DSE13','species'),(748352,1279,'Staphylococcus sp. SRC_DSE14','species'),(748353,1279,'Staphylococcus sp. SRC_DSE15','species'),(748354,1279,'Staphylococcus sp. SRC_DSE2','species'),(748355,1279,'Staphylococcus sp. SRC_DSE4','species'),(748356,1279,'Staphylococcus sp. SRC_DSE7','species'),(748357,1279,'Staphylococcus sp. SRC_DSE8','species'),(748358,1279,'Staphylococcus sp. SRC_DSF7','species'),(748359,49928,'bacterium SRC_DSE1','species'),(748360,49928,'bacterium SRC_DSE3','species'),(748361,49928,'bacterium SRC_DSE5','species'),(748362,49928,'bacterium SRC_DSE11','species'),(748363,49928,'bacterium SRC_DSE6','species'),(748364,49928,'bacterium SRC_DSE9','species'),(748365,7953,'Aspiorhynchus','genus'),(748366,748365,'Aspiorhynchus laticeps','species'),(748367,1813,'Amycolatopsis sp. 07-Be-008','species'),(748368,1835,'Saccharopolyspora sp. 02-Gi-003','species'),(748369,1835,'Saccharopolyspora sp. 02-Gi-007','species'),(748370,1835,'Saccharopolyspora sp. 02-Je-011','species'),(748371,5059,'Aspergillus flavus var. oryzae','varietas'),(748373,72698,'Cocculina sp. MCZ:DNA101540','species'),(748374,72698,'Cocculina sp. MCZ:DNA103275','species'),(748375,72698,'Cocculina sp. MCZ:DNA103276','species'),(748376,72698,'Cocculina sp. MCZ:DNA103281','species'),(748377,281116,'Lepetella sp. MCZ:DNA103283','species'),(748378,281116,'Lepetella sp. MCZ:DNA103284','species'),(748379,281116,'Lepetella sp. MCZ:DNA103285','species'),(748380,281116,'Lepetella sp. MCZ:DNA103286','species'),(748381,461148,'Acrostalagmus cf. luteoalbus CK1','species'),(748382,5598,'Alternaria sp. FSU9285','species'),(748383,5598,'Alternaria sp. FSU9286','species'),(748384,5598,'Alternaria sp. FSU9289','species'),(748385,5598,'Alternaria sp. FSU9306','species'),(748386,5598,'Alternaria sp. FSU9308','species'),(748387,5598,'Alternaria sp. FSU9314','species'),(748388,5598,'Alternaria sp. FSU9315','species'),(748389,5598,'Alternaria sp. FSU9317','species'),(748390,5598,'Alternaria sp. FSU9641','species'),(748391,5052,'Aspergillus cf. sclerotiorum FSU9297','species'),(748392,5052,'Aspergillus cf. ustus FSU6408','species'),(748393,5015,'Cochliobolus sp. FSU9290','species'),(748394,5015,'Cochliobolus sp. FSU9312','species'),(748395,73873,'Engyodontium sp. FSU9303','species'),(748396,171631,'Fusarium cf. oxysporum FSU9311','species'),(748397,5506,'Fusarium sp. FSU6261','species'),(748398,5506,'Fusarium sp. FSU8671','species'),(748399,5506,'Fusarium sp. FSU9294','species'),(748400,5506,'Fusarium sp. FSU9298','species'),(748401,5506,'Fusarium sp. FSU9300','species'),(748402,5506,'Fusarium sp. FSU9301','species'),(748403,5506,'Fusarium sp. FSU9302','species'),(748404,5506,'Fusarium sp. FSU9304','species'),(748405,5506,'Fusarium sp. FSU9427','species'),(748406,5506,'Fusarium sp. FSU9428','species'),(748407,5506,'Fusarium sp. FSU9642','species'),(748408,5506,'Fusarium sp. FSU9643','species'),(748410,37840,'Pestalotiopsis sp. FSU8674','species'),(748411,5543,'Trichoderma sp. FSU9425','species'),(748412,5543,'Trichoderma sp. FSU9426','species'),(748413,5543,'Trichoderma sp. FSU9431','species'),(748414,119947,'Ulocladium sp. FSU9287','species'),(748415,119947,'Ulocladium sp. FSU9319','species'),(748416,91493,'cf. Exserohilum sp. FSU9305','species'),(748417,107453,'cf. Microsphaeropsis sp. FSU9310','species'),(748418,396559,'cf. Retroconis sp. FSU9646','species'),(748419,217277,'Agaricomycetes sp. FSU6258','species'),(748420,217277,'Agaricomycetes sp. FSU6280','species'),(748421,217277,'Agaricomycetes sp. FSU6282','species'),(748422,217277,'Agaricomycetes sp. FSU6263','species'),(748423,217277,'Agaricomycetes sp. FSU6301','species'),(748424,217277,'Agaricomycetes sp. FSU6404','species'),(748425,217277,'Agaricomycetes sp. FSU6291','species'),(748426,217277,'Agaricomycetes sp. FSU6418','species'),(748427,37960,'Pittosporum cryptic virus-1','species'),(748428,748430,'Kryptoglanis shajii','species'),(748430,503189,'Kryptoglanis','genus'),(748432,29278,'Plant transformation vector pSITE BiFC nEYFP-N1','species'),(748433,29278,'Plant transformation vector pSITE BiFC cEYFP-N1','species'),(748434,29278,'Plant transformation vector pSITEII-7N1','species'),(748435,29278,'Plant transformation vector pSITE BiFC nEYFP-C1','species'),(748436,29278,'Plant transformation vector pSITE BiFC cEFYP C1','species'),(748437,29278,'Plant transformation vector pSITEII-1C1','species'),(748438,29278,'Plant transformation vector pSITEII-2C1','species'),(748439,29278,'Plant transformation vector pSITEII-4C1','species'),(748440,29278,'Plant transformation vector pSITEII-5C1','species'),(748441,29278,'Plant transformation vector pSITEII-6C1','species'),(748442,29278,'Plant transformation vector pSITEII-7C1','species'),(748443,29278,'Plant transformation vector pSITEII-8C1','species'),(748444,5331,'Bjerkandera adusta HHB-12826-SP SB-22','no rank'),(748445,44402,'Nesticus pecki','species'),(748448,29278,'Broad host range shuttle vector pPMQAK1','species'),(748449,42422,'Halobacteroides halobius DSM 5150','no rank'),(748450,252957,'Phorbas fictitius','species'),(748460,320127,'Bathylaimus sp. TJP-2010','species'),(748461,129856,'Enoploides sp. TJP-2010','species'),(748462,129889,'Epacanthion sp. TJP-2010','species'),(748463,129890,'Mesacanthion sp. 2 TJP-2010','species'),(748464,129890,'Mesacanthion sp. 3 TJP-2010','species'),(748465,129890,'Mesacanthion sp. 4 TJP-2010','species'),(748466,129896,'Oncholaimus sp. TJP-2010','species'),(748467,129898,'Rhabdodemania sp. TJP-2010','species'),(748468,129905,'Viscosia sp. TJP-2010','species'),(748469,129855,'Trileptium','genus'),(748470,748469,'Trileptium sp. 1 TJP-2010','species'),(748471,748469,'Trileptium sp. 2 TJP-2010','species'),(748472,748469,'Trileptium sp. 3 TJP-2010','species'),(748473,640858,'Thoracostomopsidae sp. TJP-2010','species'),(748474,620,'Shigella sp. AB012-1','species'),(748475,620,'Shigella sp. AB524-2','species'),(748476,620,'Shigella sp. AB024','species'),(748477,1578,'Lactobacillus sp. AA','species'),(748478,1578,'Lactobacillus sp. AB032','species'),(748479,1578,'Lactobacillus sp. AB511','species'),(748480,1578,'Lactobacillus sp. AB05','species'),(748481,620,'Shigella sp. AB5223','species'),(748482,1578,'Lactobacillus sp. AB015','species'),(748483,1578,'Lactobacillus sp. AB05-1','species'),(748484,1578,'Lactobacillus sp. AB06','species'),(748485,620,'Shigella sp. AB5121','species'),(748486,620,'Shigella sp. AB5221','species'),(748487,1578,'Lactobacillus sp. AB523-1','species'),(748488,620,'Shigella sp. AB5242','species'),(748489,1578,'Lactobacillus sp. AB5252','species'),(748490,1578,'Lactobacillus sp. AB5262','species'),(748491,1386,'Bacillus sp. AB5283','species'),(748492,49928,'bacterium A2-3-1','species'),(748493,49928,'bacterium A2-6-1','species'),(748494,49928,'bacterium A3-1-1','species'),(748495,49928,'bacterium A3-1-2','species'),(748496,49928,'bacterium A3-2-2','species'),(748497,49928,'bacterium A3-3-1','species'),(748498,49928,'bacterium A3-3-3','species'),(748499,49928,'bacterium A3-12-1','species'),(748500,49928,'bacterium A3-12-2','species'),(748501,49928,'bacterium B1-6-2','species'),(748502,49928,'bacterium B1-12-2','species'),(748503,49928,'bacterium B2-1-1','species'),(748504,49928,'bacterium B3-5-1','species'),(748505,49928,'bacterium B3-6-1','species'),(748506,49928,'bacterium C3-3-1','species'),(748507,49928,'bacterium C3-3-2','species'),(748508,49928,'bacterium LWA-1','species'),(748509,49928,'bacterium LWA-2-1','species'),(748510,49928,'bacterium LWA-2-2','species'),(748511,49928,'bacterium LWB-2-2(W2)','species'),(748512,49928,'bacterium LWB-5-3','species'),(748513,49928,'bacterium LWB-6-1','species'),(748514,49928,'bacterium LWB-6-2','species'),(748515,49928,'bacterium LWC-5-1','species'),(748516,49928,'bacterium LWC-5-2','species'),(748517,1350,'Enterococcus sp. AB5112-8','species'),(748518,1578,'Lactobacillus sp. AB5261-2','species'),(748519,1578,'Lactobacillus sp. AB5216-2','species'),(748520,1578,'Lactobacillus sp. AB5281','species'),(748521,1578,'Lactobacillus sp. AB5282','species'),(748522,1578,'Lactobacillus sp. AB511-2','species'),(748523,1386,'Bacillus sp. AB014','species'),(748524,1578,'Lactobacillus sp. AB5115-9','species'),(748525,1386,'Bacillus sp. AB0122','species'),(748526,129850,'Pareurystomina','genus'),(748527,1386,'Bacillus sp. AB5216-1','species'),(748528,57287,'unclassified Enoplida','no rank'),(748529,748528,'Enoplida sp. TJP-2010','species'),(748530,129855,'Mesacanthoides','genus'),(748531,748530,'Mesacanthoides sp. TJP-2010','species'),(748533,129890,'Mesacanthion sp. 1 TJP-2010','species'),(748534,129890,'Mesacanthion sp. 5 TJP-2010','species'),(748535,73927,'Metoncholaimus','genus'),(748536,748535,'Metoncholaimus sp. TJP-2010','species'),(748537,129855,'Oxyonchus','genus'),(748538,748537,'Oxyonchus sp. TJP-2010','species'),(748539,748526,'Pareurystomina sp. TJP-2010','species'),(748540,119210,'Influenza A virus (A/reassortant/NYMC X-175C(Uruguay/716/2007 x Puerto Rico/8/1934)(H3N2))','no rank'),(748542,34451,'Cortinarius basorapulus','species'),(748543,34451,'Cortinarius caesibulga','species'),(748544,34451,'Cortinarius cinereoroseolus','species'),(748545,34451,'Cortinarius kaputarensis','species'),(748546,34451,'Cortinarius nebulobrunneus','species'),(748547,34451,'Cortinarius sinapivelus','species'),(748548,34451,'Cortinarius argyronius','species'),(748549,161240,'Human rotavirus P[4]','no rank'),(748550,161240,'Human rotavirus P[6]','no rank'),(748551,161240,'Human rotavirus P[19]','no rank'),(748552,2794,'Rhodymenia sp. 1NZ','species'),(748553,2794,'Rhodymenia sp. 1SA','species'),(748554,2794,'Rhodymenia sp. 1Vic','species'),(748556,2794,'Rhodymenia prolificans','species'),(748557,2794,'Rhodymenia obtusa','species'),(748559,2794,'Rhodymenia californica','species'),(748560,31501,'Microphyllum','genus'),(748562,2794,'Rhodymenia cuneata','species'),(748565,5073,'Penicillium sp. CY24','species'),(748566,5320,'Pleurotus agaves','species'),(748567,561108,'Jaminaea lanaiensis','species'),(748568,2794,'Rhodymenia leptophylla 1 Tas','species'),(748569,2794,'Rhodymenia leptophylla 2 LH','species'),(748570,114727,'Influenza A virus (A/reassortant/NYMC X-179(California/07/2009 x NYMC X-157)(H1N1))','no rank'),(748603,209473,'Dothideomycetes sp. TRN 5','species'),(748604,209473,'Dothideomycetes sp. TRN 43','species'),(748605,209473,'Dothideomycetes sp. TRN 44','species'),(748606,209473,'Dothideomycetes sp. TRN 62','species'),(748607,209473,'Dothideomycetes sp. TRN 66','species'),(748608,209473,'Dothideomycetes sp. TRN 77','species'),(748609,209473,'Dothideomycetes sp. TRN 79','species'),(748610,209473,'Dothideomycetes sp. TRN 80','species'),(748611,209473,'Dothideomycetes sp. TRN 87','species'),(748612,209473,'Dothideomycetes sp. TRN 111','species'),(748613,209473,'Dothideomycetes sp. TRN 122','species'),(748614,209473,'Dothideomycetes sp. TRN 123','species'),(748615,209473,'Dothideomycetes sp. TRN 124','species'),(748616,209473,'Dothideomycetes sp. TRN 129','species'),(748617,209473,'Dothideomycetes sp. TRN 137','species'),(748618,209473,'Dothideomycetes sp. TRN 138','species'),(748619,209473,'Dothideomycetes sp. TRN 142','species'),(748620,209473,'Dothideomycetes sp. TRN 152','species'),(748621,209473,'Dothideomycetes sp. TRN 153','species'),(748622,209473,'Dothideomycetes sp. TRN 211','species'),(748623,209473,'Dothideomycetes sp. TRN 213','species'),(748624,209473,'Dothideomycetes sp. TRN 245','species'),(748625,209473,'Dothideomycetes sp. TRN 267','species'),(748626,209473,'Dothideomycetes sp. TRN 270','species'),(748627,209473,'Dothideomycetes sp. TRN 279','species'),(748628,209473,'Dothideomycetes sp. TRN 437','species'),(748629,209473,'Dothideomycetes sp. TRN 452','species'),(748630,209473,'Dothideomycetes sp. TRN 456','species'),(748631,209473,'Dothideomycetes sp. TRN 529','species'),(748632,209473,'Dothideomycetes sp. TRN 11','species'),(748633,209473,'Dothideomycetes sp. TRN 42','species'),(748634,209473,'Dothideomycetes sp. TRN 119','species'),(748635,209473,'Dothideomycetes sp. TRN 235','species'),(748636,209473,'Dothideomycetes sp. TRN 268','species'),(748637,150247,'Anoxybacillus sp. XA-1','species'),(748638,3853,'Lathyrus cirrhosus','species'),(748639,44249,'Paenibacillus sp. JNTUH8','species'),(748640,158342,'unclassified Tropidieae','no rank'),(748641,748640,'Tropidieae sp. HT-#31','species'),(748642,5073,'Penicillium sp. GGI-62','species'),(748643,1663,'Arthrobacter sp. GGI-43','species'),(748644,1386,'Bacillus sp. GGI-29','species'),(748645,1386,'Bacillus sp. GGI-35','species'),(748646,1386,'Bacillus sp. GGI-39','species'),(748647,286,'Pseudomonas sp. GGI-16','species'),(748648,49928,'bacterium GGI-34','species'),(748649,92244,'Thioalkalimicrobium sp. ALE3','species'),(748650,92244,'Thioalkalimicrobium sp. ALE5','species'),(748651,106633,'Thioalkalivibrio sp. ALE10','species'),(748652,106633,'Thioalkalivibrio sp. ALJ15','species'),(748653,106633,'Thioalkalivibrio sp. ALJ17','species'),(748654,106633,'Thioalkalivibrio sp. ALJ6','species'),(748655,106633,'Thioalkalivibrio sp. ALgr1','species'),(748656,106633,'Thioalkalivibrio sp. ALgr2','species'),(748657,106633,'Thioalkalivibrio sp. ALgr4','species'),(748658,106633,'Thioalkalivibrio sp. ALSr1','species'),(748659,113384,'Rana tagoi tagoi','subspecies'),(748660,113384,'Rana tagoi okiensis','subspecies'),(748661,113384,'Rana tagoi yakushimensis','subspecies'),(748662,45059,'Frankliniella aztecus','species'),(748663,45059,'Frankliniella citripes','species'),(748664,45059,'Frankliniella insularis','species'),(748665,45059,'Frankliniella minuta','species'),(748666,45059,'Frankliniella panamensis','species'),(748667,167160,'Grapevine Bulgarian latent virus','species'),(748668,131324,'Pseudocercospora elaeodendri','species'),(748670,128810,'Saccharum hybrid cultivar SP90-1638','no rank'),(748671,47770,'Lactobacillus crispatus ST1','no rank'),(748672,109458,'Yersinia pseudotuberculosis str. PA3606','no rank'),(748673,632,'Yersinia pestis str. Pestoides J','no rank'),(748674,632,'Yersinia pestis str. Pestoides E','no rank'),(748675,632,'Yersinia pestis str. Pestoides D','no rank'),(748676,633,'Yersinia pseudotuberculosis str. 32','no rank'),(748677,632,'Yersinia pestis str. Pestoides C','no rank'),(748678,632,'Yersinia pestis str. Pestoides B','no rank'),(748679,633,'Yersinia pseudotuberculosis str. 43','no rank'),(748680,748723,'Halopeltis verrucosa','species'),(748681,748723,'Halopeltis austrina','species'),(748682,29247,'Fryeellaceae','family'),(748683,748682,'Pseudohalopeltis','genus'),(748684,748683,'Pseudohalopeltis tasmanensis','species'),(748685,2794,'Rhodymenia novahollandica','species'),(748686,2794,'Rhodymenia wilsonis','species'),(748687,3452,'Clematis acerifolia','species'),(748688,3452,'Clematis aethusifolia','species'),(748689,3452,'Clematis akebioides','species'),(748690,3452,'Clematis brachiata','species'),(748691,3452,'Clematis brevicaudata','species'),(748692,3452,'Clematis cf. insidiosa Wen 9513','species'),(748693,3452,'Clematis chinensis','species'),(748694,3452,'Clematis chrysocoma','species'),(748695,3452,'Clematis confusa','species'),(748696,3452,'Clematis crispa','species'),(748697,3452,'Clematis erectisepala','species'),(748698,3452,'Clematis glycinoides','species'),(748699,3452,'Clematis heracleifolia','species'),(748700,3452,'Clematis leschenaultiana','species'),(748701,3452,'Clematis linearifolia','species'),(748702,3452,'Clematis loureiroana','species'),(748703,231663,'Clematis terniflora var. mandshurica','varietas'),(748704,3452,'Clematis meyeniana','species'),(748705,3452,'Clematis peterae','species'),(748706,3452,'Clematis pinnata','species'),(748707,3452,'Clematis pitcheri','species'),(748708,3452,'Clematis pogonandra','species'),(748709,3452,'Clematis pubescens','species'),(748710,3452,'Clematis ranunculoides','species'),(748711,3452,'Clematis recta','species'),(748712,3452,'Clematis reticulata','species'),(748713,3452,'Clematis rutoides','species'),(748714,3452,'Clematis siamensis','species'),(748715,3452,'Clematis sp. Wen 9476','species'),(748716,3452,'Clematis strigillosa','species'),(748717,3452,'Clematis taiwaniana','species'),(748718,3452,'Clematis tibetana','species'),(748719,46977,'Pulsatilla dahurica','species'),(748720,46977,'Pulsatilla sp. Xie 2007001','species'),(748721,46977,'Pulsatilla turczaninovii','species'),(748723,31501,'Halopeltis','genus'),(748724,748723,'Halopeltis sp. 1Tas','species'),(748725,748723,'Halopeltis sp. 2LH','species'),(748726,29247,'Hymenocladiaceae','family'),(748727,1538,'Clostridium ljungdahlii DSM 13528','no rank'),(748728,748560,'Microphyllum robustum','species'),(748729,105232,'Amasa bicostatus','species'),(748730,105232,'Amasa resectus','species'),(748731,105232,'Amasa striatotruncatus','species'),(748732,461686,'Anisandrus dispar','species'),(748733,461686,'Anisandrus obesus','species'),(748734,461686,'Anisandrus sayi','species'),(748735,105238,'Cnestus bimaculatus','species'),(748736,105238,'Cnestus pseudosuturalis','species'),(748737,124011,'Euwallacea russulus','species'),(748738,105119,'Xyleborus californicus','species'),(748739,105119,'Xyleborus pelliculosus','species'),(748740,105119,'Xyleborus rotundicollis','species'),(748741,105121,'Xylosandrus ater','species'),(748742,105121,'Xylosandrus compactus','species'),(748743,105121,'Xylosandrus discolor','species'),(748744,105121,'Xylosandrus improcerus','species'),(748745,105121,'Xylosandrus monteithi','species'),(748746,105121,'Xylosandrus queenslandi','species'),(748747,105121,'Xylosandrus ursa','species'),(748748,105121,'Xylosandrus ursinus','species'),(748749,105232,'Amasa sp. n. 1 SAD-2010','species'),(748750,105232,'Amasa sp. n. 301 SAD-2010','species'),(748751,105232,'Amasa sp. n. 349 SAD-2010','species'),(748752,105121,'Xylosandrus sp. n. 342 SAD-2010','species'),(748753,105121,'Xylosandrus sp. n. 466 SAD-2010','species'),(748754,748723,'Halopeltis prostrata','species'),(748755,748723,'Halopeltis gracilis','species'),(748757,215021,'Camaenidae gen. sp. A FK-2010','species'),(748758,215021,'Camaenidae gen. sp. B FK-2010','species'),(748759,215021,'Camaenidae gen. sp. C FK-2010','species'),(748760,617085,'Xanthomelon obliquirugosa','species'),(748761,38063,'haloarchaeon BJCX4_extB9.1','species'),(748762,38063,'haloarchaeon Cry7_14','species'),(748763,38063,'haloarchaeon Cry7_9.1','species'),(748764,38063,'haloarchaeon Cry7_extC18.1','species'),(748765,38063,'haloarchaeon LDS1 M3.16','species'),(748766,38063,'haloarchaeon LDS1D3.3','species'),(748767,5415,'Cryptococcus sp. EXF-3875','species'),(748768,5415,'Cryptococcus sp. CRUB 1222','species'),(748769,5812,'Sarcocystis campestris','species'),(748770,1162,'Dolichospermum','genus'),(748771,36446,'xi river reovirus','species'),(748772,410317,'Boophis spinophis','species'),(748773,410317,'Boophis aff. spinophis DRV-2010','species'),(748774,410317,'Boophis entingae','species'),(748775,410323,'Boophis piperatus','species'),(748776,37533,'Haliclystus californiensis','species'),(748777,410323,'Boophis arcanus','species'),(748778,410317,'Boophis roseipalmatus','species'),(748779,410318,'Boophis praedictus','species'),(748780,410324,'Boophis sandrae','species'),(748781,410319,'Boophis miadana','species'),(748782,410319,'Boophis haingana','species'),(748783,410322,'Boophis andrangoloaka','species'),(748784,102819,'Centrapalinae','subtribe'),(748785,102819,'Centratherinae','subtribe'),(748786,102819,'Chrestinae','subtribe'),(748787,102819,'Distephaninae','subtribe'),(748788,102819,'Elephantopinae','subtribe'),(748789,102819,'Erlangeinae','subtribe'),(748790,102819,'Gymnantheminae','subtribe'),(748791,102819,'Hesperomanniinae','subtribe'),(748792,102819,'Lepidaploinae','subtribe'),(748793,102819,'Linziinae','subtribe'),(748794,102819,'Lychnophorinae','subtribe'),(748795,102819,'Piptocarphinae','subtribe'),(748796,102819,'Sipolisiinae','subtribe'),(748797,102819,'Stokesiinae','subtribe'),(748798,102819,'Vernoniinae','subtribe'),(748799,102819,'Dipterocypselinae','subtribe'),(748800,102819,'Leiboldiinae','subtribe'),(748801,102819,'Vernonieae incertae sedis','no rank'),(748802,165697,'Sphingopyxis sp. DNG2','species'),(748803,41275,'Brevundimonas sp. DNG4','species'),(748804,68,'Lysobacter sp. DNG7','species'),(748805,1663,'Arthrobacter sp. DNG13','species'),(748806,323620,'Shinella sp. DNG15','species'),(748807,1839,'Nocardioides sp. DNG25','species'),(748808,46913,'Devosia sp. DNG27','species'),(748809,92793,'Aquabacterium sp. DNG29','species'),(748810,57493,'Kocuria sp. DNG32','species'),(748811,1054211,'Sulfuritalea hydrogenivorans','species'),(748812,1663,'Arthrobacter sp. DC2a-1','species'),(748813,41275,'Brevundimonas sp. DC2a-7','species'),(748814,46913,'Devosia sp. DC2a-9','species'),(748815,68287,'Mesorhizobium sp. DC2a-20','species'),(748816,68287,'Mesorhizobium sp. DC2a-24','species'),(748817,13687,'Sphingomonas sp. DC2a-27','species'),(748818,34072,'Variovorax sp. DC2a-29','species'),(748819,52972,'Polaromonas sp. DC2a-33','species'),(748820,34072,'Variovorax sp. DC2a-35','species'),(748821,149698,'Massilia sp. DC2a-55','species'),(748822,312278,'Emticicia sp. DC2b-1','species'),(748823,68287,'Mesorhizobium sp. DC2b-3','species'),(748824,379,'Rhizobium sp. DC2b-15','species'),(748825,13687,'Sphingomonas sp. DC2b-16','species'),(748826,286,'Pseudomonas sp. DC2b-22','species'),(748827,68,'Lysobacter sp. DC2b-58','species'),(748828,81,'Hyphomicrobium sp. DC2c-1','species'),(748829,407,'Methylobacterium sp. DC2c-19','species'),(748830,379,'Rhizobium sp. DC2c-20','species'),(748831,48463,'Prosthecobacter sp. DC2c-G4','species'),(748832,33882,'Microbacterium sp. CSBd','species'),(748833,312278,'Emticicia sp. C2b','species'),(748834,312278,'Emticicia sp. C2b1','species'),(748835,1386,'Bacillus sp. CSBb','species'),(748836,1386,'Bacillus sp. CSBb1','species'),(748837,41275,'Brevundimonas sp. C2e1','species'),(748838,75,'Caulobacter sp. C2a1','species'),(748839,75,'Caulobacter sp. C2a2','species'),(748840,75,'Caulobacter sp. C2a3','species'),(748841,31988,'Aminobacter sp. C6b','species'),(748842,31988,'Aminobacter sp. C6g','species'),(748843,106591,'Ensifer sp. CSBa','species'),(748844,106591,'Ensifer sp. CSBc','species'),(748845,106591,'Ensifer sp. CSBc1','species'),(748846,106591,'Ensifer sp. CSBd1','species'),(748847,52972,'Polaromonas sp. C2d','species'),(748848,52972,'Polaromonas sp. C2f','species'),(748849,323620,'Shinella sp. C6b1','species'),(748850,34072,'Variovorax sp. C6b2','species'),(748851,34072,'Variovorax sp. C6d','species'),(748852,34072,'Variovorax sp. C6d1','species'),(748853,75,'Caulobacter sp. C6a','species'),(748854,75,'Caulobacter sp. C6a1','species'),(748855,33809,'beta proteobacterium DC2b-18','species'),(748856,33807,'alpha proteobacterium DC2a-6','species'),(748857,490346,'Verrucomicrobiaceae bacterium DC2a-G7','species'),(748858,490346,'Verrucomicrobiaceae bacterium DC2c-37','species'),(748859,2034,'Curtobacterium sp. ON7','species'),(748860,286,'Pseudomonas sp. ON8','species'),(748861,44249,'Paenibacillus sp. ON10','species'),(748862,33986,'Exiguobacterium sp. RB3','species'),(748863,29580,'Janthinobacterium sp. RB4','species'),(748864,1269,'Micrococcus sp. RB6','species'),(748865,1279,'Staphylococcus sp. RB8','species'),(748866,1743,'Propionibacterium sp. RB9','species'),(748867,60919,'Sanguibacter sp. NR5','species'),(748868,286,'Pseudomonas sp. NR6','species'),(748869,59732,'Chryseobacterium sp. NR7','species'),(748870,84567,'Pedobacter sp. NR10','species'),(748871,13687,'Sphingomonas sp. NR13','species'),(748872,1763,'Mycobacterium sp. V(2010)','species'),(748873,1386,'Bacillus sp. HY 1.1','species'),(748874,1386,'Bacillus sp. D. Nd 1.2','species'),(748875,1386,'Bacillus sp. L.Nd 3.4','species'),(748876,30460,'Bubo cinerascens','species'),(748877,30460,'Bubo sumatranus','species'),(748878,73349,'Prosorhynchus australis','species'),(748879,73349,'Prosorhynchus freitasi','species'),(748880,73349,'Prosorhynchus longisaccatus','species'),(748881,73349,'Prosorhynchus maternus','species'),(748882,73349,'Prosorhynchus serrani','species'),(748883,6397,'Lumbricus sp. EWNOR020-07','species'),(748884,6397,'Lumbricus sp. BOLD:AAA7357','species'),(748885,6397,'Lumbricus sp. BOLD:AAA2503','species'),(748886,6397,'Lumbricus sp. BOLD:AAB1518','species'),(748889,6397,'Lumbricus sp. EWNOR297-08','species'),(748890,6397,'Lumbricus sp. BOLD:AAA6670','species'),(748894,6397,'Lumbricus sp. BOLD:AAA6671','species'),(748898,6397,'Lumbricus sp. BOLD:AAB1519','species'),(748899,6397,'Lumbricus sp. EWNOR371-08','species'),(748901,6397,'Lumbricus sp. EWNOR422-08','species'),(748902,6397,'Lumbricus sp. EWNOR424-08','species'),(748903,6397,'Lumbricus sp. EWNOR425-08','species'),(748904,27390,'Lumbricidae sp. BOLD:AAB1519','species'),(748905,27390,'Lumbricidae sp. EWNOR433-08','species'),(748906,6857,'Androctonus bicolor','species'),(748907,1663,'Arthrobacter sp. Cr6-08','species'),(748908,1132766,'Alpinimonas psychrophila','species'),(748909,1839,'Nocardioides sp. Cr7-14','species'),(748910,303306,'Cynomops abrasus','species'),(748911,374,'Bradyrhizobium sp. D12.1','species'),(748912,374,'Bradyrhizobium sp. D6.1-STM5975','species'),(748913,374,'Bradyrhizobium sp. D6a1-STM5976','species'),(748914,374,'Bradyrhizobium sp. FG11.10.1-STM3604','species'),(748915,374,'Bradyrhizobium sp. FG15.2','species'),(748916,374,'Bradyrhizobium sp. FG5.1','species'),(748917,374,'Bradyrhizobium sp. FG7.1-STM5977','species'),(748918,374,'Bradyrhizobium sp. FG7.10.10-STM3605','species'),(748919,374,'Bradyrhizobium sp. FG7.10.13-STM3606','species'),(748920,374,'Bradyrhizobium sp. FG9.1-STM5978','species'),(748921,374,'Bradyrhizobium sp. G1844-STM1844','species'),(748922,374,'Bradyrhizobium sp. G1846-STM1846','species'),(748923,374,'Bradyrhizobium sp. G1847-STM1847','species'),(748924,374,'Bradyrhizobium sp. G1849-STM1849','species'),(748925,374,'Bradyrhizobium sp. G1850-STM1850','species'),(748926,374,'Bradyrhizobium sp. G1851-STM1851','species'),(748927,374,'Bradyrhizobium sp. G1852-STM1852','species'),(748928,374,'Bradyrhizobium sp. G1854-STM1854','species'),(748929,374,'Bradyrhizobium sp. G1855-STM1855','species'),(748930,374,'Bradyrhizobium sp. G1856-STM1856','species'),(748931,374,'Bradyrhizobium sp. G1857-STM1857','species'),(748932,374,'Bradyrhizobium sp. G1858-STM1858','species'),(748933,374,'Bradyrhizobium sp. G1859-STM1859','species'),(748934,374,'Bradyrhizobium sp. G1860-STM1860','species'),(748935,374,'Bradyrhizobium sp. G1861-STM1861','species'),(748936,374,'Bradyrhizobium sp. G1862-STM1862','species'),(748937,374,'Bradyrhizobium sp. G1863-STM1863','species'),(748938,374,'Bradyrhizobium sp. G1864-STM1864','species'),(748939,374,'Bradyrhizobium sp. G1866-STM1866','species'),(748940,374,'Bradyrhizobium sp. Gbp1.1-STM5979','species'),(748941,374,'Bradyrhizobium sp. Gbp12.2-STM5980','species'),(748942,374,'Bradyrhizobium sp. Gbp13.1-STM5981','species'),(748943,374,'Bradyrhizobium sp. Gbp2.1-STM5982','species'),(748944,374,'Bradyrhizobium sp. Gbp20.1','species'),(748945,374,'Bradyrhizobium sp. Gbp21.1','species'),(748946,374,'Bradyrhizobium sp. Gbp3.1-STM5983','species'),(748947,374,'Bradyrhizobium sp. Gbp3.2-STM5984','species'),(748948,374,'Bradyrhizobium sp. Gbp34.2','species'),(748949,374,'Bradyrhizobium sp. Gbp6.2','species'),(748950,374,'Bradyrhizobium sp. Gbp8.1','species'),(748951,374,'Bradyrhizobium sp. Gbp9.2','species'),(748952,374,'Bradyrhizobium sp. Gbpom1','species'),(748953,374,'Bradyrhizobium sp. Gbpom2','species'),(748954,374,'Bradyrhizobium sp. Gbpom3','species'),(748955,374,'Bradyrhizobium sp. Gbpom5','species'),(748956,374,'Bradyrhizobium sp. Gbpom6-STM5985','species'),(748957,374,'Bradyrhizobium sp. Gde17.1-STM5986','species'),(748958,374,'Bradyrhizobium sp. Glmo12.2','species'),(748959,374,'Bradyrhizobium sp. Glmo3.2-STM5987','species'),(748960,374,'Bradyrhizobium sp. Glmo9.1-STM5988','species'),(748961,374,'Bradyrhizobium sp. M1a2-STM5989','species'),(748962,374,'Bradyrhizobium sp. M1a3-STM5990','species'),(748963,374,'Bradyrhizobium sp. M1b1-STM5991','species'),(748964,374,'Bradyrhizobium sp. M8.1-STM5992','species'),(748965,374,'Bradyrhizobium sp. MG17.1-STM5993','species'),(748966,374,'Bradyrhizobium sp. MG8.1-STM5994','species'),(748967,374,'Bradyrhizobium sp. PR1.2','species'),(748968,374,'Bradyrhizobium sp. PR1.3-STM5995','species'),(748969,374,'Bradyrhizobium sp. PR13.2b-STM5996','species'),(748970,374,'Bradyrhizobium sp. PR13.3-STM5997','species'),(748971,374,'Bradyrhizobium sp. PR16.2','species'),(748972,374,'Bradyrhizobium sp. PR16.3','species'),(748973,374,'Bradyrhizobium sp. PR2.3-STM5998','species'),(748974,374,'Bradyrhizobium sp. PR20.2','species'),(748975,374,'Bradyrhizobium sp. PR20.3-STM5999','species'),(748976,374,'Bradyrhizobium sp. PR5.1','species'),(748977,507,'Alcaligenes sp. S46','species'),(748978,85413,'Bosea sp. S41RM1','species'),(748979,85413,'Bosea sp. S41RM2','species'),(748980,374,'Bradyrhizobium sp. S452','species'),(748981,32008,'Burkholderia sp. S222','species'),(748982,32008,'Burkholderia sp. S232','species'),(748983,32008,'Burkholderia sp. S31R','species'),(748984,32008,'Burkholderia sp. S32','species'),(748985,407,'Methylobacterium sp. S47','species'),(748986,1827,'Rhodococcus sp. S43','species'),(748987,401229,'Hyperacanthomysis longirostris','species'),(748988,401124,'Iiella pelagica','species'),(748989,298462,'Pachos punctatum','species'),(748990,148583,'Pleuromamma borealis','species'),(748991,121148,'Acartia erythraea','species'),(748992,121148,'Acartia hongi','species'),(748993,121148,'Acartia ohtsukai','species'),(748994,207966,'Candacia bispinosa','species'),(748995,207966,'Candacia curta','species'),(748996,207966,'Candacia discaudata','species'),(748997,207966,'Candacia pachydactyla','species'),(748998,207966,'Candacia truncata','species'),(748999,356496,'Creseis clava','species'),(749000,261517,'Cypridina nana','species'),(749001,117960,'Euchaeta acuta','species'),(749002,117960,'Euchaeta indica','species'),(749003,117960,'Euchaeta longicornis','species'),(749004,117960,'Euchaeta rimana','species'),(749005,201674,'Haloptilus longicornis','species'),(749006,472253,'Hyperioides sibaginis','species'),(749007,472072,'Lestrigonus bengalensis','species'),(749008,472077,'Lycaea pulex','species'),(749009,148583,'Pleuromamma antarctica','species'),(749010,148583,'Pleuromamma gracilis','species'),(749011,121143,'Scolecithricella longispinosa','species'),(749012,261851,'Temora turbinata','species'),(749013,207966,'Candacia sp. MW-2010','species'),(749014,121140,'Eucalanus sp. MW-2010','species'),(749015,48479,'bacterium enrichment culture clone aoxauto100_4w','species'),(749016,48479,'bacterium enrichment culture clone aoxauto108_4W','species'),(749017,48479,'bacterium enrichment culture clone aoxauto110_4W','species'),(749018,48479,'bacterium enrichment culture clone aoxauto114_4W','species'),(749019,48479,'bacterium enrichment culture clone aoxauto141_4W','species'),(749020,48479,'bacterium enrichment culture clone aoxauto14_4W','species'),(749021,48479,'bacterium enrichment culture clone aoxauto157_4W','species'),(749022,48479,'bacterium enrichment culture clone aoxauto159_4W','species'),(749023,48479,'bacterium enrichment culture clone aoxauto192_4W','species'),(749024,48479,'bacterium enrichment culture clone aoxauto195_4W','species'),(749025,48479,'bacterium enrichment culture clone aoxauto196_4W','species'),(749026,48479,'bacterium enrichment culture clone aoxauto204_4W','species'),(749027,48479,'bacterium enrichment culture clone aoxauto29_4W','species'),(749028,48479,'bacterium enrichment culture clone aoxauto31_4W','species'),(749029,48479,'bacterium enrichment culture clone aoxauto33_4W','species'),(749030,48479,'bacterium enrichment culture clone aoxauto3_4W','species'),(749031,48479,'bacterium enrichment culture clone aoxauto45_4W','species'),(749032,48479,'bacterium enrichment culture clone aoxauto66_4W','species'),(749033,48479,'bacterium enrichment culture clone aoxauto6_4W','species'),(749034,48479,'bacterium enrichment culture clone aoxauto77_4W','species'),(749035,48479,'bacterium enrichment culture clone aoxauto91_4W','species'),(749036,48479,'bacterium enrichment culture clone aoxheteroA10_4W','species'),(749037,48479,'bacterium enrichment culture clone aoxheteroA15_4W','species'),(749038,48479,'bacterium enrichment culture clone aoxheteroA18_4W','species'),(749039,48479,'bacterium enrichment culture clone aoxheteroA19_4W','species'),(749040,48479,'bacterium enrichment culture clone aoxheteroA1_4W','species'),(749041,48479,'bacterium enrichment culture clone aoxheteroA22_4W','species'),(749042,48479,'bacterium enrichment culture clone aoxheteroA24_4W','species'),(749043,48479,'bacterium enrichment culture clone aoxheteroA27_4W','species'),(749044,48479,'bacterium enrichment culture clone aoxheteroA30_4W','species'),(749045,48479,'bacterium enrichment culture clone aoxheteroA33_4W','species'),(749046,48479,'bacterium enrichment culture clone aoxheteroA34_4W','species'),(749047,48479,'bacterium enrichment culture clone aoxheteroA39_4W','species'),(749048,48479,'bacterium enrichment culture clone aoxheteroA3_4W','species'),(749049,48479,'bacterium enrichment culture clone aoxheteroA49_4W','species'),(749050,48479,'bacterium enrichment culture clone aoxheteroA4_4W','species'),(749051,48479,'bacterium enrichment culture clone aoxheteroA50_4W','species'),(749052,48479,'bacterium enrichment culture clone aoxheteroA55_4W','species'),(749053,48479,'bacterium enrichment culture clone aoxheteroA59_4W','species'),(749054,48479,'bacterium enrichment culture clone aoxheteroA63_4W','species'),(749055,48479,'bacterium enrichment culture clone aoxheteroA67_4W','species'),(749056,48479,'bacterium enrichment culture clone aoxheteroA71_4W','species'),(749057,48479,'bacterium enrichment culture clone aoxheteroA73_4W','species'),(749058,48479,'bacterium enrichment culture clone aoxheteroA7_4W','species'),(749059,48479,'bacterium enrichment culture clone aoxheteroA80_4W','species'),(749060,48479,'bacterium enrichment culture clone aoxheteroA85_4W','species'),(749061,48479,'bacterium enrichment culture clone aoxheteroA89_4W','species'),(749062,48479,'bacterium enrichment culture clone aoxheteroA9_4W','species'),(749063,48479,'bacterium enrichment culture clone aoxheteroB101_4W','species'),(749064,48479,'bacterium enrichment culture clone aoxheteroB17_4W','species'),(749065,48479,'bacterium enrichment culture clone aoxheteroB23_4W','species'),(749066,48479,'bacterium enrichment culture clone aoxheteroB7_4W','species'),(749067,48479,'bacterium enrichment culture clone aoxheteroB90_4W','species'),(749068,48479,'bacterium enrichment culture clone aoxheteroB91_4W','species'),(749069,48479,'bacterium enrichment culture clone aoxheteroB9_4W','species'),(749070,48479,'bacterium enrichment culture clone aoxheteroC27_4W','species'),(749071,48479,'bacterium enrichment culture clone aoxheteroC34_4W','species'),(749072,48479,'bacterium enrichment culture clone aoxheteroC55_4W','species'),(749073,48479,'bacterium enrichment culture clone aoxheteroC63_4W','species'),(749074,48479,'bacterium enrichment culture clone aoxheteroC73_4W','species'),(749075,48479,'bacterium enrichment culture clone aoxheteroC74_4W','species'),(749076,48479,'bacterium enrichment culture clone aoxheteroC81_4W','species'),(749077,48479,'bacterium enrichment culture clone aoxheteroC99_4W','species'),(749078,48479,'bacterium enrichment culture clone auto10_4W','species'),(749079,48479,'bacterium enrichment culture clone auto112_4W','species'),(749080,48479,'bacterium enrichment culture clone auto113_4W','species'),(749081,48479,'bacterium enrichment culture clone auto123_4W','species'),(749082,48479,'bacterium enrichment culture clone auto12_4W','species'),(749083,48479,'bacterium enrichment culture clone auto142_4W','species'),(749084,48479,'bacterium enrichment culture clone auto14_4W','species'),(749085,48479,'bacterium enrichment culture clone auto150_4W','species'),(749086,48479,'bacterium enrichment culture clone auto161_4W','species'),(749087,48479,'bacterium enrichment culture clone auto173_4W','species'),(749088,48479,'bacterium enrichment culture clone auto183_4W','species'),(749089,48479,'bacterium enrichment culture clone auto187_4W','species'),(749090,48479,'bacterium enrichment culture clone auto189_4W','species'),(749091,48479,'bacterium enrichment culture clone auto193_4W','species'),(749092,48479,'bacterium enrichment culture clone auto195_4W','species'),(749093,48479,'bacterium enrichment culture clone auto197_4W','species'),(749094,48479,'bacterium enrichment culture clone auto19_4W','species'),(749095,48479,'bacterium enrichment culture clone auto1_4W','species'),(749096,48479,'bacterium enrichment culture clone auto20_4W','species'),(749097,48479,'bacterium enrichment culture clone auto222_4W','species'),(749098,48479,'bacterium enrichment culture clone auto28_4W','species'),(749099,48479,'bacterium enrichment culture clone auto2_4W','species'),(749100,48479,'bacterium enrichment culture clone auto39_4W','species'),(749101,48479,'bacterium enrichment culture clone auto3_4W','species'),(749102,48479,'bacterium enrichment culture clone auto45_4W','species'),(749103,48479,'bacterium enrichment culture clone auto48_4W','species'),(749104,48479,'bacterium enrichment culture clone auto49_4W','species'),(749105,48479,'bacterium enrichment culture clone auto4_4W','species'),(749106,48479,'bacterium enrichment culture clone auto52_4W','species'),(749107,48479,'bacterium enrichment culture clone auto58_4W','species'),(749108,48479,'bacterium enrichment culture clone auto59_4W','species'),(749109,48479,'bacterium enrichment culture clone auto5_4W','species'),(749110,48479,'bacterium enrichment culture clone auto62_4W','species'),(749111,48479,'bacterium enrichment culture clone auto65_4W','species'),(749112,48479,'bacterium enrichment culture clone auto67_4W','species'),(749113,48479,'bacterium enrichment culture clone auto73_4W','species'),(749114,48479,'bacterium enrichment culture clone auto79_4W','species'),(749115,48479,'bacterium enrichment culture clone auto7_4W','species'),(749116,48479,'bacterium enrichment culture clone auto83_4W','species'),(749117,48479,'bacterium enrichment culture clone auto84_4W','species'),(749118,48479,'bacterium enrichment culture clone auto8_4W','species'),(749119,48479,'bacterium enrichment culture clone auto9_4W','species'),(749120,48479,'bacterium enrichment culture clone heteroA10_4W','species'),(749121,48479,'bacterium enrichment culture clone heteroA11_4W','species'),(749122,48479,'bacterium enrichment culture clone heteroA13_4W','species'),(749123,48479,'bacterium enrichment culture clone heteroA15_4W','species'),(749124,48479,'bacterium enrichment culture clone heteroA19_4W','species'),(749125,48479,'bacterium enrichment culture clone heteroA1_4W','species'),(749126,48479,'bacterium enrichment culture clone heteroA22_4W','species'),(749127,48479,'bacterium enrichment culture clone heteroA26_4W','species'),(749128,48479,'bacterium enrichment culture clone heteroA27_4W','species'),(749129,48479,'bacterium enrichment culture clone heteroA2_4W','species'),(749130,48479,'bacterium enrichment culture clone heteroA32_4W','species'),(749131,48479,'bacterium enrichment culture clone heteroA39_4W','species'),(749132,48479,'bacterium enrichment culture clone heteroA40_4W','species'),(749133,48479,'bacterium enrichment culture clone heteroA44_4W','species'),(749134,48479,'bacterium enrichment culture clone heteroA49_4W','species'),(749135,48479,'bacterium enrichment culture clone heteroA4_4W','species'),(749136,48479,'bacterium enrichment culture clone heteroA51_4W','species'),(749137,48479,'bacterium enrichment culture clone heteroA52_4W','species'),(749138,48479,'bacterium enrichment culture clone heteroA56_4W','species'),(749139,48479,'bacterium enrichment culture clone heteroA58_4W','species'),(749140,48479,'bacterium enrichment culture clone heteroA59_4W','species'),(749141,48479,'bacterium enrichment culture clone heteroA5_4W','species'),(749142,48479,'bacterium enrichment culture clone heteroA69_4W','species'),(749143,48479,'bacterium enrichment culture clone heteroA6_4W','species'),(749144,48479,'bacterium enrichment culture clone heteroA70_4W','species'),(749145,48479,'bacterium enrichment culture clone heteroA71_4W','species'),(749146,48479,'bacterium enrichment culture clone heteroA74_4W','species'),(749147,48479,'bacterium enrichment culture clone heteroA75_4W','species'),(749148,48479,'bacterium enrichment culture clone heteroA7_4W','species'),(749149,48479,'bacterium enrichment culture clone heteroA8_4W','species'),(749150,48479,'bacterium enrichment culture clone heteroA9_4W','species'),(749151,48479,'bacterium enrichment culture clone heteroB15_4W','species'),(749152,48479,'bacterium enrichment culture clone heteroB19_4W','species'),(749153,48479,'bacterium enrichment culture clone heteroB30_4W','species'),(749154,48479,'bacterium enrichment culture clone heteroB40_4W','species'),(749155,48479,'bacterium enrichment culture clone heteroB41_4W','species'),(749156,48479,'bacterium enrichment culture clone heteroB45_4W','species'),(749157,48479,'bacterium enrichment culture clone heteroB4_4W','species'),(749158,48479,'bacterium enrichment culture clone heteroB56_4W','species'),(749159,48479,'bacterium enrichment culture clone heteroB5_4W','species'),(749160,48479,'bacterium enrichment culture clone heteroB61_4W','species'),(749161,48479,'bacterium enrichment culture clone heteroB6_4W','species'),(749162,48479,'bacterium enrichment culture clone heteroB82_4W','species'),(749163,48479,'bacterium enrichment culture clone heteroB88_4W','species'),(749164,48479,'bacterium enrichment culture clone heteroB90_4W','species'),(749165,48479,'bacterium enrichment culture clone heteroB99_4W','species'),(749166,48479,'bacterium enrichment culture clone heteroC10_4W','species'),(749167,48479,'bacterium enrichment culture clone heteroC45_4W','species'),(749168,48479,'bacterium enrichment culture clone heteroC52_4W','species'),(749169,48479,'bacterium enrichment culture clone heteroC61_4W','species'),(749170,48479,'bacterium enrichment culture clone heteroC6_4W','species'),(749171,48479,'bacterium enrichment culture clone heteroC72_4W','species'),(749172,48479,'bacterium enrichment culture clone heteroC85_4W','species'),(749173,545089,'Sapphirina','genus'),(749174,6833,'Calocalanidae','family'),(749175,749174,'Calocalanus','genus'),(749176,749173,'Sapphirina darwinii','species'),(749177,749175,'Calocalanus pavo','species'),(749178,749175,'Calocalanus plumulosus','species'),(749179,749173,'Sapphirina metallina','species'),(749180,749173,'Sapphirina opalina','species'),(749181,749173,'Sapphirina scarlata','species'),(749182,84310,'Corycaeidae','family'),(749183,749182,'Corycaeus','genus'),(749184,749183,'Corycaeus speciosus','species'),(749185,749189,'Desmopterus','genus'),(749186,749185,'Desmopterus papilio','species'),(749187,163470,'Parvocalanus','genus'),(749188,749187,'Parvocalanus crassirostris','species'),(749189,649107,'Desmopteridae','family'),(749190,7962,'Cyprinus carpio \'color\'','no rank'),(749191,7962,'Cyprinus carpio \'wuyuanensis\'','no rank'),(749192,7962,'Cyprinus carpio \'jian\'','no rank'),(749193,7962,'Cyprinus carpio \'singuonensis\'','no rank'),(749194,37006,'Mullus argentinae','species'),(749196,1163,'Anabaena sp. 08-05','species'),(749197,136070,'Dolichospermum mendotae 04-06','no rank'),(749198,119677,'Dolichospermum affine 05-03','no rank'),(749199,119677,'Dolichospermum affine 04-44','no rank'),(749200,1166,'Dolichospermum flos-aquae 04-10','no rank'),(749201,1166,'Dolichospermum flos-aquae 04-57','no rank'),(749202,109265,'Dolichospermum circinale 04-22','no rank'),(749203,109265,'Dolichospermum circinale 04-59','no rank'),(749204,136073,'Dolichospermum compactum 06-03','no rank'),(749205,136073,'Dolichospermum compactum 04-17','no rank'),(749206,748770,'Dolichospermum curvum','species'),(749207,749206,'Dolichospermum curvum 04-19','no rank'),(749208,54295,'Dolichospermum lemmermannii 04-24','no rank'),(749209,54295,'Dolichospermum lemmermannii 04-38','no rank'),(749210,136070,'Dolichospermum mendotae 05-01','no rank'),(749211,264677,'Dolichospermum mucosum 06-04','no rank'),(749212,264677,'Dolichospermum mucosum 08-03','no rank'),(749213,136072,'Dolichospermum planctonicum 03-02','no rank'),(749214,136072,'Dolichospermum planctonicum 00-05','no rank'),(749215,264682,'Dolichospermum smithii 05-05','no rank'),(749216,264682,'Dolichospermum smithii 08-02','no rank'),(749217,135104,'Dolichospermum spiroides 04-51','no rank'),(749218,289436,'Dolichospermum viguieri 08-04','no rank'),(749219,480,'Moraxella catarrhalis RH4','no rank'),(749220,92713,'Candidatus Metachlamydia','genus'),(749222,269261,'Nitratifractor salsuginis DSM 16511','no rank'),(749223,172278,'Chilli leaf curl virus-[Soyla:India:2009]','no rank'),(749224,51368,'Human circular dsDNA virus associated with alcoholic cirrhosis','species'),(749225,57138,'Calonectria curvispora','species'),(749226,42567,'Rotavirus human/BJ-CR5317/China/2008/G9P[8]b','no rank'),(749227,209473,'Dothideomycetes sp. 11190.2','species'),(749228,111586,'Caloplaca sp. JV-2010','species'),(749229,102793,'Influenza A virus (A/duck/Hubei/46/2009(H5N1))','no rank'),(749230,127916,'unclassified Ichthyosporea','no rank'),(749231,1292363,'Pirum gemmata','species'),(749232,1292362,'Abeoforma whisleri','species'),(749233,1883,'Streptomyces sp. RI104-LiC106','species'),(749234,1883,'Streptomyces sp. RI104-LiB101','species'),(749235,53335,'Pantoea sp. NCCP-140','species'),(749236,49830,'Lupinus albifrons var. abramsii','varietas'),(749237,49830,'Lupinus albifrons var. albifrons','varietas'),(749238,49830,'Lupinus albifrons var. collinus','varietas'),(749239,49830,'Lupinus albifrons var. douglasii','varietas'),(749240,3869,'Lupinus angustiflorus','species'),(749241,61107,'Lupinus excubitus var. austromontanus','varietas'),(749242,61107,'Lupinus excubitus var. excubitus','varietas'),(749243,61107,'Lupinus excubitus var. hallii','varietas'),(749244,61107,'Lupinus excubitus var. johnstonii','varietas'),(749245,61107,'Lupinus excubitus var. medius','varietas'),(749246,53227,'Lupinus formosus var. formosus','varietas'),(749247,53227,'Lupinus formosus var. robustus','varietas'),(749248,53229,'Lupinus latifolius var. parishii','varietas'),(749249,3869,'Lupinus longifolius','species'),(749250,3869,'Lupinus ludovicianus','species'),(749251,3869,'Lupinus onustus','species'),(749252,3869,'Lupinus paynei','species'),(749253,3869,'Lupinus variicolor','species'),(749254,34008,'Rhodovulum sp. JA567','species'),(749255,85072,'Allochromatium sp. JA596','species'),(749256,85076,'Marichromatium sp. JA600','species'),(749257,85072,'Allochromatium sp. JA599','species'),(749258,85072,'Allochromatium sp. JA597','species'),(749259,1073,'Rhodopseudomonas sp. JA502','species'),(749260,57488,'Thiorhodococcus sp. JA596','species'),(749261,22,'Shewanella sp. NonCcarNonPione14','species'),(749262,189774,'Chloroflexi bacterium NonCcarNonPione18','species'),(749263,158358,'Bipinnula','genus'),(749264,749263,'Bipinnula fimbriata','species'),(749265,78688,'Acianthus tenellus','species'),(749266,79036,'Chloraea alpina','species'),(749267,79036,'Chloraea chica','species'),(749268,79036,'Chloraea cylindrostachya','species'),(749269,79036,'Chloraea longipetala','species'),(749270,79036,'Chloraea membranacea','species'),(749271,79036,'Chloraea philippii','species'),(749272,79036,'Chloraea praecincta','species'),(749273,220583,'Cyclopogon elatus','species'),(749274,152875,'Gavilea araucana','species'),(749275,152875,'Gavilea glandulifera','species'),(749276,152875,'Gavilea littoralis','species'),(749277,152875,'Gavilea odoratissima','species'),(749278,152875,'Gavilea venosa','species'),(749279,158358,'Geoblasta','genus'),(749280,749279,'Geoblasta penicillata','species'),(749281,38204,'Habenaria hexaptera','species'),(749282,38204,'Habenaria hieronymi','species'),(749283,78807,'Megastylis sp. Munzinger & McPherson 627','species'),(749284,158364,'Pachygenium','genus'),(749285,749284,'Pachygenium bonariense','species'),(749286,78840,'Ponthieva mandonii','species'),(749287,49928,'bacterium CTS-Mc1','species'),(749288,119210,'Influenza A virus (A/Nagasaki/12/2008(H3N2))','no rank'),(749289,114727,'Influenza A virus (A/Nagasaki/3/2009(H1N1))','no rank'),(749290,11520,'Influenza B virus (B/Nagasaki/1/2009)','no rank'),(749291,662,'Vibrio sp. V18(2010)','species'),(749292,662,'Vibrio sp. V24(2010)','species'),(749293,662,'Vibrio sp. V30(2010)','species'),(749294,662,'Vibrio sp. V33(2010)','species'),(749295,662,'Vibrio sp. V34(2010)','species'),(749296,662,'Vibrio sp. V38(2010)','species'),(749297,662,'Vibrio sp. V42(2010)','species'),(749298,662,'Vibrio sp. V44(2010)','species'),(749299,662,'Vibrio sp. V45(2010)','species'),(749300,662,'Vibrio sp. V47(2010)','species'),(749301,662,'Vibrio sp. V48(2010)','species'),(749302,662,'Vibrio sp. V63(2010)','species'),(749303,662,'Vibrio sp. V75(2010)','species'),(749304,662,'Vibrio sp. V79(2010)','species'),(749305,662,'Vibrio sp. VAC(2010)','species'),(749306,662,'Vibrio sp. V10(2010)','species'),(749307,662,'Vibrio sp. V11(2010)','species'),(749308,662,'Vibrio sp. V13(2010)','species'),(749309,662,'Vibrio sp. V14(2010)','species'),(749310,662,'Vibrio sp. V16(2010)','species'),(749311,662,'Vibrio sp. V17(2010)','species'),(749312,662,'Vibrio sp. V19(2010)','species'),(749313,662,'Vibrio sp. VPLD3(2010)','species'),(749314,662,'Vibrio sp. V39(2010)','species'),(749315,662,'Vibrio sp. V41(2010)','species'),(749316,662,'Vibrio sp. V5(2010)','species'),(749317,662,'Vibrio sp. V9(2010)','species'),(749318,662,'Vibrio sp. V12(2010)','species'),(749319,662,'Vibrio sp. VPLD2(2010)','species'),(749320,331164,'Arachnis labrosa','species'),(749321,312809,'Ascocentrum ampullaceum var. aurantiacum','varietas'),(749322,331224,'Papilionanthe vandarum','species'),(749323,38198,'Vanda alpina','species'),(749324,38198,'Vanda griffithii','species'),(749325,331263,'Vanda coerulea f. luwangalba','forma'),(749326,38198,'Vanda stangeana','species'),(749327,38198,'Vanda testacea','species'),(749328,70742,'Peronospora verbenae','species'),(749329,184462,'Hyaloperonospora sp. KUS-F24009','species'),(749330,662,'Vibrio sp. VP1(2010)','species'),(749331,662,'Vibrio sp. VP2(2010)','species'),(749332,662,'Vibrio sp. VP3(2010)','species'),(749333,662,'Vibrio sp. VP4(2010)','species'),(749334,662,'Vibrio sp. VP5(2010)','species'),(749335,662,'Vibrio sp. VP6(2010)','species'),(749336,242252,'Schismatoglottis sp. Ar108','species'),(749337,242252,'Schismatoglottis sp. Ar114','species'),(749338,242252,'Schismatoglottis sp. Ar134','species'),(749339,242252,'Schismatoglottis clausula','species'),(749340,438045,'Xenotropic MuLV-related virus 22Rv1/CWR-R1','no rank'),(749342,29278,'Cloning vector pZK18S/T','species'),(749343,687339,'unclassified Iotatorquevirus','no rank'),(749344,102796,'Influenza A virus (A/chicken/Jiande/01/2009(H9N2))','no rank'),(749351,89279,'Flavobacterium sp. enrichment culture clone a1','species'),(749352,89279,'Flavobacterium sp. enrichment culture clone a17','species'),(749353,89279,'Flavobacterium sp. enrichment culture clone a21','species'),(749354,128082,'Comamonadaceae bacterium enrichment culture clone a12','species'),(749355,293404,'Sphingomonadales bacterium enrichment culture clone f81','species'),(749356,393383,'Inurois brunneus','species'),(749357,393383,'Inurois sp. F1287_sp','species'),(749358,393383,'Inurois sp. F1288_sp','species'),(749359,393383,'Inurois sp. F1289_sp','species'),(749360,393383,'Inurois sp. F1291_sp','species'),(749361,393383,'Inurois sp. F1292_sp','species'),(749362,393383,'Inurois viidaleppi','species'),(749363,104485,'Alsophila zabolne','species'),(749364,626,'Xenorhabdus sp. SGchamp','species'),(749365,626,'Xenorhabdus sp. SGjk','species'),(749367,603008,'Ancyridris cf. polyrhachioides AL-2010','species'),(749368,604400,'Lordomyrma sp. AU01','species'),(749369,604400,'Lordomyrma sp. AU02','species'),(749370,604400,'Lordomyrma sp. NC01','species'),(749371,604400,'Lordomyrma sp. PG01','species'),(749372,604400,'Lordomyrma sp. PH01','species'),(749373,604400,'Lordomyrma sp. PH02','species'),(749374,604400,'Lordomyrma cf. bhutanensis 01 AL-2010','species'),(749375,604400,'Lordomyrma cf. bhutanensis 02 AL-2010','species'),(749376,604400,'Lordomyrma cf. caledonica AL-2010','species'),(749377,604400,'Lordomyrma cf. crawleyi AL-2010','species'),(749378,604400,'Lordomyrma cf. sarasini AL-2010','species'),(749379,369165,'Meranoplus cf. radamae AL-2010','species'),(749380,604400,'Lordomyrma reticulata','species'),(749381,604400,'Lordomyrma vanua','species'),(749382,34695,'unclassified Myrmicinae','no rank'),(749383,749382,'Myrmicinae sp. PH03','species'),(749384,526427,'Balloniscus','genus'),(749386,749384,'Balloniscus sellowii','species'),(749387,647964,'Melitara prodenialis','species'),(749388,104102,'Acetobacter tropicalis NBRC 101654','no rank'),(749389,55689,'Radix swinhoei','species'),(749390,1027398,'Jatropha curcas mosaic virus-[Dha]','no rank'),(749391,38118,'Adelges tardus','species'),(749392,38120,'Phylloxera coccinea','species'),(749393,419076,'Pineus pineoides','species'),(749394,33383,'Cholodkovskya','genus'),(749395,749394,'Cholodkovskya viridana','species'),(749396,33383,'Gilletteella','genus'),(749397,749396,'Gilletteella cooleyi','species'),(749398,749396,'Gilletteella coweni','species'),(749399,33383,'Aphrastasia','genus'),(749400,749399,'Aphrastasia pectinatae','species'),(749401,33383,'Dreyfusia','genus'),(749402,749401,'Dreyfusia nordmannianae','species'),(749403,749401,'Dreyfusia piceae','species'),(749404,749401,'Dreyfusia prelli','species'),(749405,33383,'Eopineus','genus'),(749406,749405,'Eopineus strobi','species'),(749407,33383,'Sacchiphantes','genus'),(749408,749407,'Sacchiphantes abietis','species'),(749409,749407,'Sacchiphantes viridis','species'),(749410,33383,'Viteus','genus'),(749411,749410,'Viteus vitifoliae','species'),(749413,79205,'Deep-sea thermophilic phage D6E','species'),(749414,379067,'Streptomyces bingchenggensis BCW-1','no rank'),(749415,279888,'Symbiodinium sp. ex Cervicornia cuspidifera','species'),(749416,694014,'unclassified Avian coronavirus','no rank'),(749417,749416,'Black-headed gull coronavirus CIR-66144','no rank'),(749418,749416,'Black-headed gull coronavirus CIR-66146','no rank'),(749419,749416,'Black-headed gull coronavirus CIR-66152','no rank'),(749420,749416,'Black-headed gull coronavirus CIR-66183','no rank'),(749421,749416,'Black-headed gull coronavirus CIR-66185','no rank'),(749422,749416,'Black-headed gull coronavirus CIR-66187','no rank'),(749423,749416,'Brent goose coronavirus KR-69','no rank'),(749424,749416,'Brent goose coronavirus KR-70','no rank'),(749425,749416,'Brent goose coronavirus KR-88','no rank'),(749426,749416,'Glaucous-winged gull CIR-66002','no rank'),(749427,749416,'Glaucus-gull coronavirus PBA-173','no rank'),(749428,749416,'Pintail coronavirus PBA-10','no rank'),(749429,749416,'Pintail coronavirus PBA-124','no rank'),(749430,749416,'Pintail coronavirus PBA-15','no rank'),(749431,749416,'Pintail coronavirus PBA-16','no rank'),(749432,749416,'Pintail coronavirus PBA-25','no rank'),(749433,749416,'Pintail coronavirus PBA-37','no rank'),(749434,749416,'Rock sandpiper coronavirus CIR-65824','no rank'),(749435,749416,'Rock sandpiper coronavirus CIR-65828','no rank'),(749436,749416,'Rock sandpiper coronavirus CIR-65885','no rank'),(749437,749416,'Rock sandpiper coronavirus CIR-665821','no rank'),(749438,749416,'Snow goose coronavirus WIR-159','no rank'),(749439,749416,'Western sandpiper coronavirus KR-28','no rank'),(749440,5598,'Alternaria sp. KL-2010','species'),(749441,104242,'Clavaria amoenoides','species'),(749442,104242,'Clavaria flavipes','species'),(749443,104242,'Clavaria greletii','species'),(749444,359101,'Ramariopsis corniculata','species'),(749445,359101,'Ramariopsis crocea','species'),(749447,196896,'Pseudomonas phage JG024','species'),(749449,2085,'environmental samples','no rank'),(749450,749449,'uncultured Mycoplasmatales bacterium','species'),(749451,953,'Wolbachia endosymbiont of Balloniscus glaber','species'),(749452,953,'Wolbachia endosymbiont of Balloniscus sellowii','species'),(749453,953,'Wolbachia endosymbiont of Balloniscus sp.','species'),(749454,359101,'Ramariopsis pulchella','species'),(749455,6423,'Lamellibrachia sp. 1 MPM-2010','species'),(749456,6423,'Lamellibrachia sp. 2 MPM-2010','species'),(749457,224373,'Escarpiid sp. n. MPM-2010','species'),(749458,261963,'Kangiella sp. KLE1212','species'),(749459,662,'Vibrio sp. KLE1213','species'),(749460,5453,'Ascochyta sp. CBS 117477','species'),(749461,683158,'Boeremia','genus'),(749462,749461,'Boeremia crinicola','species'),(749464,749461,'Boeremia diversispora','species'),(749465,749461,'Boeremia exigua','species'),(749466,749465,'Boeremia exigua var. forsythiae','varietas'),(749467,749465,'Boeremia exigua var. gilvescens','varietas'),(749468,749465,'Boeremia exigua var. heteromorpha','varietas'),(749469,749465,'Boeremia exigua var. lilacis','varietas'),(749470,749465,'Boeremia exigua var. linicola','varietas'),(749471,749465,'Boeremia exigua var. populi','varietas'),(749472,390476,'Amphilius cf. jacksonii O56','species'),(749473,390464,'Bagrus ubangensis','species'),(749474,36707,'Corydoras sp. ANSP 180701','species'),(749475,42487,'Distichodus maculatus','species'),(749476,36703,'Eigenmannia macrops','species'),(749477,36670,'Gymnotus sp. JPS93B BR0174','species'),(749478,27719,'Hoplias sp. GO64','species'),(749479,7987,'Leporinus copelandii','species'),(749480,78874,'Liobagrus aequilabris','species'),(749481,42624,'Parakneria sp. GO193','species'),(749482,184446,'Pristigenys alta','species'),(749483,36693,'Rhamphichthys sp. JGL-93-165/1','species'),(749484,36719,'Trichomycterus sp. ANSP 180475','species'),(749485,749465,'Boeremia exigua var. pseudolilacis','varietas'),(749486,749465,'Boeremia exigua var. coffeae','varietas'),(749487,390476,'Amphilius jacksonii','species'),(749489,1351,'Enterococcus faecalis DAPTO 512','no rank'),(749490,1351,'Enterococcus faecalis DAPTO 516','no rank'),(749491,1351,'Enterococcus faecalis TX2137','no rank'),(749492,1351,'Enterococcus faecalis TX2141','no rank'),(749493,1351,'Enterococcus faecalis TX4000','no rank'),(749494,1351,'Enterococcus faecalis TX4244','no rank'),(749495,1351,'Enterococcus faecalis TX4248','no rank'),(749496,1351,'Enterococcus faecalis TX0012','no rank'),(749497,1351,'Enterococcus faecalis TX0017','no rank'),(749498,1351,'Enterococcus faecalis TX0027','no rank'),(749499,1351,'Enterococcus faecalis TX0031','no rank'),(749500,1351,'Enterococcus faecalis TX0043','no rank'),(749501,1351,'Enterococcus faecalis TX0102','no rank'),(749502,1351,'Enterococcus faecalis TX0109','no rank'),(749503,1351,'Enterococcus faecalis TX0309A','no rank'),(749504,1351,'Enterococcus faecalis TX0309B','no rank'),(749505,1351,'Enterococcus faecalis TX0312','no rank'),(749506,1351,'Enterococcus faecalis TX0411','no rank'),(749507,1351,'Enterococcus faecalis TX0470','no rank'),(749508,1351,'Enterococcus faecalis TX0630','no rank'),(749509,1351,'Enterococcus faecalis TX0635 = WH245','no rank'),(749510,1351,'Enterococcus faecalis TX0645','no rank'),(749511,1351,'Enterococcus faecalis TX0855','no rank'),(749512,1351,'Enterococcus faecalis TX0860','no rank'),(749513,1351,'Enterococcus faecalis TX1302','no rank'),(749514,1351,'Enterococcus faecalis TX1341','no rank'),(749515,1351,'Enterococcus faecalis TX1342','no rank'),(749516,1351,'Enterococcus faecalis TX1346','no rank'),(749517,1351,'Enterococcus faecalis TX1467','no rank'),(749518,1351,'Enterococcus faecalis TX2134','no rank'),(749519,749465,'Boeremia exigua var. viburni','varietas'),(749520,1352,'Enterococcus faecium TX0082','no rank'),(749521,1352,'Enterococcus faecium TX0133A','no rank'),(749522,1352,'Enterococcus faecium TX0133a01','no rank'),(749523,1352,'Enterococcus faecium TX0133a04','no rank'),(749524,1352,'Enterococcus faecium TX0133B','no rank'),(749525,1352,'Enterococcus faecium TX0133C','no rank'),(749526,36703,'Eigenmannia virescens','species'),(749527,562,'Escherichia coli MS 21-1','no rank'),(749528,562,'Escherichia coli MS 45-1','no rank'),(749529,562,'Escherichia coli MS 57-2','no rank'),(749530,562,'Escherichia coli MS 60-1','no rank'),(749531,562,'Escherichia coli MS 69-1','no rank'),(749532,562,'Escherichia coli MS 78-1','no rank'),(749533,562,'Escherichia coli MS 84-1','no rank'),(749535,570,'Klebsiella sp. MS 92-3','species'),(749536,562,'Escherichia coli MS 110-3','no rank'),(749537,562,'Escherichia coli MS 115-1','no rank'),(749538,562,'Escherichia coli MS 116-1','no rank'),(749539,562,'Escherichia coli MS 117-3','no rank'),(749540,562,'Escherichia coli MS 146-1','no rank'),(749541,562,'Escherichia coli MS 153-1','no rank'),(749542,562,'Escherichia coli MS 16-3','no rank'),(749544,562,'Escherichia coli MS 175-1','no rank'),(749545,562,'Escherichia coli MS 182-1','no rank'),(749546,562,'Escherichia coli MS 185-1','no rank'),(749547,562,'Escherichia coli MS 187-1','no rank'),(749548,562,'Escherichia coli MS 196-1','no rank'),(749549,562,'Escherichia coli MS 198-1','no rank'),(749550,562,'Escherichia coli MS 200-1','no rank'),(749551,671224,'Selenomonas artemidis F0399','no rank'),(749552,749461,'Boeremia foveata','species'),(749553,749461,'Boeremia hedericola','species'),(749556,604400,'Lordomyrma polita a AL-2010','species'),(749557,604400,'Lordomyrma polita b AL-2010','species'),(749558,604400,'Lordomyrma sukuna a AL-2010','species'),(749559,604400,'Lordomyrma sukuna b AL-2010','species'),(749560,604400,'Lordomyrma sukuna c AL-2010','species'),(749561,604400,'Lordomyrma tortuosa a AL-2010','species'),(749562,604400,'Lordomyrma tortuosa b AL-2010','species'),(749563,749461,'Boeremia lycopersici','species'),(749564,749461,'Boeremia noackiana','species'),(749565,143292,'Manis pentadactyla pentadactyla','subspecies'),(749566,2918,'Heterocapsa sp. ex Unidentified non-clionaid','species'),(749567,279888,'Symbiodinium sp. ex Cliona caesia','species'),(749568,279888,'Symbiodinium sp. ex Cliona caribbaea','species'),(749569,279888,'Symbiodinium sp. ex Cliona jullieni','species'),(749570,279888,'Symbiodinium sp. ex Cliona orientalis','species'),(749571,279888,'Symbiodinium sp. ex Cliona varians forma incrustans','species'),(749572,279888,'Symbiodinium sp. ex Cliona varians forma rigida','species'),(749573,279888,'Symbiodinium sp. ex Cliona varians forma varians','species'),(749574,279888,'Symbiodinium sp. ex Unidentified clionaid','species'),(749575,279888,'Symbiodinium sp. ex Unidentified non-clionaid','species'),(749576,749461,'Boeremia sambuci-nigrae','species'),(749577,634316,'Neolestes','genus'),(749578,749577,'Neolestes torquatus','species'),(749579,59967,'Phyllastrephus poensis','species'),(749580,749461,'Boeremia strasseri','species'),(749581,749461,'Boeremia telephii','species'),(749582,55170,'Didymella catariae','species'),(749583,489821,'Norovirus Hu/GII-4/AP-1/2008/UK','no rank'),(749584,55170,'Didymella macropodii','species'),(749585,29278,'Transposon vector EPICENTRE EZ-Tn5 <oriV/KAN-2>','species'),(749586,55170,'Didymella pisi','species'),(749587,77566,'Hepatocystis sp. JAB-2010a','species'),(749588,683158,'Peyronellaea','genus'),(749589,749588,'Peyronellaea pinodes','species'),(749590,55170,'Didymella urticicola','species'),(749591,104397,'Epicoccum pimprinum','species'),(749593,104397,'Epicoccum sorghi','species'),(749594,749588,'Peyronellaea alectorolophi','species'),(749596,749588,'Peyronellaea americana','species'),(749597,749588,'Peyronellaea anserina','species'),(749598,749588,'Peyronellaea arachidicola','species'),(749599,41275,'Brevundimonas sp. KLE1218','species'),(749600,1041,'Erythrobacter sp. KLE1221','species'),(749601,1041,'Erythrobacter sp. KLE1222','species'),(749602,1041,'Erythrobacter sp. KLE1223','species'),(749603,1041,'Erythrobacter sp. KLE1224','species'),(749604,369400,'Flaviramulus sp. KLE1225','species'),(749605,369400,'Flaviramulus sp. KLE1226','species'),(749606,369400,'Flaviramulus sp. KLE1227','species'),(749607,291183,'Lacinutrix sp. KLE1211','species'),(749608,291183,'Lacinutrix sp. KLE1229','species'),(749609,208215,'Parvularcula sp. KLE1250','species'),(749610,49277,'Psychroserpens sp. KLE1228','species'),(749611,230494,'Reinekea sp. KLE1125','species'),(749612,165697,'Sphingopyxis sp. KLE1219','species'),(749613,165697,'Sphingopyxis sp. KLE1220','species'),(749614,60136,'Sulfitobacter sp. KLE1217','species'),(749615,749588,'Peyronellaea aurea','species'),(749616,143461,'Phrynobatrachus danko','species'),(749617,749588,'Peyronellaea australis','species'),(749618,749588,'Peyronellaea calorpreferens','species'),(749619,749588,'Peyronellaea coffeae-arabicae','species'),(749620,749588,'Peyronellaea eucalyptica','species'),(749621,749588,'Peyronellaea glomerata','species'),(749622,108668,'Pnigalio vidanoi','species'),(749623,202175,'Rhynchaenus alni','species'),(749625,108640,'Diglyphus sp. MG-2010','species'),(749626,108668,'Pnigalio sp. n. MG-2010','species'),(749627,749588,'Peyronellaea lethalis','species'),(749628,347697,'Chrysoesthia','genus'),(749629,749628,'Chrysoesthia sexguttella','species'),(749630,749588,'Peyronellaea musae','species'),(749631,749588,'Peyronellaea curtisii','species'),(749632,749588,'Peyronellaea obtusa','species'),(749633,749588,'Peyronellaea pinodella','species'),(749634,749588,'Peyronellaea pomorum','species'),(749635,749634,'Peyronellaea pomorum var. circinata','varietas'),(749636,749634,'Peyronellaea pomorum var. cyanea','varietas'),(749637,749634,'Peyronellaea pomorum var. pomorum','varietas'),(749638,749588,'Peyronellaea protuberans','species'),(749639,749588,'Peyronellaea sancta','species'),(749640,749588,'Peyronellaea subglomerata','species'),(749641,37463,'Phoma acetosellae','species'),(749642,55170,'Didymella adianticola','species'),(749643,37463,'Phoma aliena','species'),(749644,37463,'Phoma anigozanthi','species'),(749645,1234282,'Subplenodomus apiicola','species'),(749646,37463,'Phoma aquilegiicola','species'),(749647,37463,'Phoma arachidis-hypogaeae','species'),(749648,37463,'Phoma aubrietiae','species'),(749649,37463,'Phoma bellidis','species'),(749650,37463,'Phoma brasiliensis','species'),(749651,37463,'Phoma bulgarica','species'),(749652,254717,'Chrysodeixis chalcites','species'),(749653,5475,'Candida sp. JCM 16738','species'),(749654,4943,'Saccharomycopsis sp. JCM 16741','species'),(749655,5475,'Candida sp. JCM 16747','species'),(749656,599737,'Wickerhamomyces sp. JCM 16752','species'),(749657,5475,'Candida sp. JCM 16754','species'),(749658,5475,'Candida sp. JCM 16758','species'),(749659,5073,'Penicillium sp. JCM 16790 JCM 16790','species'),(749660,5073,'Penicillium sp. JCM 16792 JCM 16792','species'),(749661,412475,'Microbotryomycetidae sp. JCM 16760','species'),(749662,412475,'Microbotryomycetidae sp. JCM 16762','species'),(749663,412475,'Microbotryomycetidae sp. JCM 16764','species'),(749664,749665,'Tremellaceae sp. JCM 16766','species'),(749665,5215,'unclassified Tremellaceae','no rank'),(749666,749665,'Tremellaceae sp. JCM 16767','species'),(749667,749665,'Tremellaceae sp. JCM 16768','species'),(749668,5152,'unclassified Ophiostomataceae','no rank'),(749669,749668,'Ophiostomataceae sp. JCM 16786','species'),(749670,364203,'Hypocreaceae sp. JCM 16794','species'),(749671,364203,'Hypocreaceae sp. JCM 16795','species'),(749672,85996,'Hypocreales sp. JCM 16796','species'),(749673,54448,'Clavicipitaceae sp. JCM 16797','species'),(749674,5043,'Acremonium fusidioides','species'),(749675,5043,'Acremonium egyptiacum','species'),(749677,13228,'Potamogeton crispus x Potamogeton ochreatus','species'),(749678,128810,'Saccharum hybrid cultivar H87-4094','no rank'),(749680,97740,'Distichochlamys sp. AS18','species'),(749681,364759,'Myxochlamys sp. Nagamasu 8274','species'),(749682,32096,'Microlepia marginata','species'),(749683,32096,'Microlepia pseudostrigosa','species'),(749685,48479,'bacterium enrichment culture clone MIZ1-1-I-01','species'),(749686,48479,'bacterium enrichment culture clone MIZ1-1-I-02','species'),(749687,48479,'bacterium enrichment culture clone MIZ1-1-I-03','species'),(749688,48479,'bacterium enrichment culture clone MIZ1-1-I-04','species'),(749689,48479,'bacterium enrichment culture clone MIZ1-1-I-05','species'),(749690,48479,'bacterium enrichment culture clone MIZ1-1-I-06','species'),(749691,48479,'bacterium enrichment culture clone MIZ1-1-I-07','species'),(749692,97759,'Scaphochlamys kunstleri var. rubra','varietas'),(749693,5475,'Candida sp. SNN05','species'),(749695,2323,'candidate division marine group','no rank'),(749696,749695,'environmental samples','no rank'),(749697,749696,'uncultured candidate division marine group bacterium','species'),(749710,33867,'DHVE1 group','no rank'),(749711,749710,'environmental samples','no rank'),(749712,749711,'uncultured DHVE1 group euryarchaeote','species'),(749732,469,'Acinetobacter sp. 2293/04','species'),(749733,469,'Acinetobacter sp. 270/05','species'),(749734,76833,'Actinobaculum sp. 127266/05','species'),(749735,76833,'Actinobaculum sp. 316014/08','species'),(749736,76833,'Actinobaculum sp. 316128/08','species'),(749737,76833,'Actinobaculum sp. 316321/08','species'),(749738,1654,'Actinomyces sp. 2234/04','species'),(749739,1654,'Actinomyces sp. 316330/07','species'),(749740,1654,'Actinomyces sp. 316395/08','species'),(749741,1375,'Aerococcus sp. 3417/04','species'),(749742,416916,'Aggregatibacter sp. 316364/07','species'),(749743,92793,'Aquabacterium sp. 126279/06','species'),(749744,92793,'Aquabacterium sp. 127700/05','species'),(749745,92793,'Aquabacterium sp. 316503/06','species'),(749746,43668,'Brachybacterium sp. 316114/06','species'),(749747,1485,'Clostridium sp. 316002/08','species'),(749748,102106,'Collinsella sp. 3008/04','species'),(749749,1716,'Corynebacterium sp. 127112/05','species'),(749750,66831,'Facklamia sp. 126136/05','species'),(749751,848,'Fusobacterium sp. 3019/04','species'),(749752,2701,'Gardnerella sp. 126303/06','species'),(749753,211469,'Kineosphaera sp. 20/05','species'),(749754,57493,'Kocuria sp. 127283/05','species'),(749755,57493,'Kocuria sp. 3961/04','species'),(749756,32067,'Leptotrichia sp. 316386/08','species'),(749757,86331,'Mogibacterium sp. 316252/08','species'),(749758,1817,'Nocardia sp. 126561/06','species'),(749759,1817,'Nocardia sp. 2297/04','species'),(749760,1817,'Nocardia sp. 316161/07','species'),(749761,44249,'Paenibacillus sp. 126226/05','species'),(749762,53456,'Propioniferax sp. 316269/06','species'),(749763,286,'Pseudomonas sp. 126272/05','species'),(749764,125216,'Roseomonas sp. 26/05','species'),(749765,1263,'Ruminococcus sp. 316498/08','species'),(749766,1301,'Streptococcus sp. 126831/05','species'),(749767,1301,'Streptococcus sp. 130/05','species'),(749768,1301,'Streptococcus sp. 187/05','species'),(749769,1301,'Streptococcus sp. 316152/06','species'),(749770,1301,'Streptococcus sp. 316221/08','species'),(749771,1883,'Streptomyces sp. 2056/04','species'),(749772,234447,'Paenibacillaceae bacterium 316015/07','species'),(749773,234447,'Paenibacillaceae bacterium 316052/07','species'),(749774,234447,'Paenibacillaceae bacterium 316111/08','species'),(749775,234447,'Paenibacillaceae bacterium 316178/08','species'),(749776,234447,'Paenibacillaceae bacterium 316316/06','species'),(749777,234447,'Paenibacillaceae bacterium 316349/06','species'),(749778,200630,'Peptostreptococcaceae bacterium 316374/07','species'),(749779,68296,'Thermoanaerobacterales bacterium 3527/04','species'),(749780,80841,'Burkholderiales bacterium 316373/07','species'),(749781,244911,'Brevibacteriaceae bacterium 316347/07','species'),(749782,234,'Brucella sp. BDUEBTVRMK11','species'),(749794,114727,'Influenza A virus (A/Guangdong/SWL28/2009(H1N1))','no rank'),(749795,114727,'Influenza A virus (A/Sichuan-Wenjiang/SWL456/2009(H1N1))','no rank'),(749810,114727,'Influenza A virus (A/Guangdong/1759/2009(H1N1))','no rank'),(749811,114727,'Influenza A virus (A/Guangdong/1331/2009(H1N1))','no rank'),(749812,114727,'Influenza A virus (A/Guangdong/1748/2009(H1N1))','no rank'),(749813,114727,'Influenza A virus (A/Guangdong/1782/2009(H1N1))','no rank'),(749814,114727,'Influenza A virus (A/Guangdong/2281/2009(H1N1))','no rank'),(749815,114727,'Influenza A virus (A/Guangdong/2282/2009(H1N1))','no rank'),(749816,114727,'Influenza A virus (A/Guangdong/2361/2009(H1N1))','no rank'),(749817,114727,'Influenza A virus (A/Guangdong/1998/2009(H1N1))','no rank'),(749818,114727,'Influenza A virus (A/Guangdong/2221/2009(H1N1))','no rank'),(749819,45153,'Westerdykella capitulum','species'),(749820,37463,'Phoma chenopodiicola','species'),(749821,37463,'Phoma commelinicola','species'),(749822,37463,'Phoma costarricencis','species'),(749823,37463,'Phoma crystallifera','species'),(749824,37463,'Phoma dactylidis','species'),(749825,134531,'Phoma destructiva var. destructiva','varietas'),(749826,134531,'Phoma destructiva var. diversispora','varietas'),(749827,37463,'Phoma digitalis','species'),(749828,37463,'Phoma dimorpha','species'),(749829,1234262,'Heterospora dimorphospora','species'),(749830,37463,'Phoma draconis','species'),(749831,37463,'Phoma eupatorii','species'),(749832,37463,'Phoma fallens','species'),(749833,300251,'Paraconiothyrium flavescens','species'),(749835,37463,'Phoma fungicola','species'),(749836,37463,'Phoma glaucispora','species'),(749837,37463,'Phoma gossypiicola','species'),(749838,37463,'Phoma haematocycla','species'),(749839,37463,'Phoma henningsii','species'),(749840,37463,'Phoma herbicola','species'),(749841,37463,'Phoma huancayensis','species'),(749842,37463,'Phoma humicola','species'),(749843,28557,'Pleospora incompta','species'),(749844,37463,'Phoma insulana','species'),(749845,37463,'Phoma labilis','species'),(749846,300251,'Paraconiothyrium lini','species'),(749847,37463,'Phoma longicolla','species'),(749848,37463,'Phoma matteuciicola','species'),(749849,107450,'Phoma medicaginis var. macrospora','varietas'),(749850,37463,'Phoma minor','species'),(749851,45153,'Westerdykella minutispora','species'),(749852,33867,'Marine benthic group (Euryarchaeota)','no rank'),(749853,749852,'environmental samples','no rank'),(749854,749853,'uncultured marine benthic group E euryarchaeote','species'),(749855,50056,'environmental samples','no rank'),(749856,749855,'uncultured Marinosulfonomonas sp.','species'),(749857,78388,'Coniothyrium multiporum','species'),(749858,37463,'Phoma negriana','species'),(749859,37463,'Phoma nigripycnidia','species'),(749860,37463,'Phoma novae-verbascicola','species'),(749861,37463,'Phoma opuntiae','species'),(749862,37463,'Phoma pedeiae','species'),(749863,37463,'Phoma pereupyrena','species'),(749864,37463,'Phoma piperis','species'),(749865,37463,'Phoma polemonii','species'),(749866,37463,'Phoma poolensis','species'),(749868,37463,'Phoma rhei','species'),(749869,37463,'Phoma saxea','species'),(749870,37463,'Phoma selaginellicola','species'),(749871,37463,'Phoma senecionis','species'),(749872,37463,'Phoma subherbarum','species'),(749873,37463,'Phoma sylvatica','species'),(749874,37463,'Phoma tropica','species'),(749875,1234282,'Subplenodomus valerianae','species'),(749876,118259,'Plenodomus chrysanthemi','species'),(749877,37463,'Phoma versabilis','species'),(749878,37463,'Phoma viburnicola','species'),(749879,37463,'Phoma xanthina','species'),(749880,683158,'Stagonosporopsis','genus'),(749881,749880,'Stagonosporopsis actaeae','species'),(749882,749880,'Stagonosporopsis ajacis','species'),(749883,749880,'Stagonosporopsis andigena','species'),(749884,749880,'Stagonosporopsis artemisiicola','species'),(749885,749880,'Stagonosporopsis astragali','species'),(749886,749880,'Stagonosporopsis trachelii','species'),(749887,749880,'Stagonosporopsis caricae','species'),(749888,749880,'Stagonosporopsis crystalliniformis','species'),(749889,749880,'Stagonosporopsis cucurbitacearum','species'),(749890,749880,'Stagonosporopsis dennisii','species'),(749892,749880,'Stagonosporopsis dorenboschii','species'),(749893,749880,'Stagonosporopsis heliopsidis','species'),(749894,749880,'Stagonosporopsis hortensis','species'),(749895,749880,'Stagonosporopsis ligulicola','species'),(749897,749895,'Stagonosporopsis ligulicola var. ligulicola','varietas'),(749898,749880,'Stagonosporopsis loticola','species'),(749899,749880,'Stagonosporopsis lupini','species'),(749900,749880,'Stagonosporopsis oculo-hominis','species'),(749901,749880,'Stagonosporopsis rudbeckiae','species'),(749902,749880,'Stagonosporopsis valerianellae','species'),(749903,2735,'Verrucomicrobium sp. KLE1210','species'),(749904,203473,'Sphingobacteriales bacterium BR5','species'),(749905,61432,'Flavobacteriaceae bacterium KLE1008','species'),(749906,410656,'gut metagenome','species'),(749907,410657,'sediment metagenome','species'),(749908,96461,'Japonacteon nipponensis','species'),(749909,96459,'Pupa nitidula','species'),(749910,6202,'Taenia arctos','species'),(749911,1246645,'Chungangia sp. CAU 8465','species'),(749912,590648,'environmental samples','no rank'),(749913,749912,'uncultured Breviata','species'),(749915,3754,'Amygdalus nairica','species'),(749916,3754,'Prunus carduchorum','species'),(749917,3754,'Prunus fenzliana','species'),(749918,3754,'Prunus haussknechtii','species'),(749919,3754,'Prunus x keredjensis','species'),(749920,3754,'Prunus korshinskyi','species'),(749922,3754,'Prunus scoparia','species'),(749923,3754,'Prunus spartioides','species'),(749924,4306,'Euonymus macropterus','species'),(749925,4306,'Euonymus sachalinensis','species'),(749927,33910,'Amycolatopsis mediterranei U32','no rank'),(749930,143221,'Salmonella enterica subsp. enterica serovar Tennessee str. 4535','no rank'),(749931,649608,'Aplysiopsis enteromorphae','species'),(749932,71493,'Elysia stylifera','species'),(749933,483965,'Ercolania boodlea','species'),(749934,483965,'Ercolania felina','species'),(749935,483965,'Ercolania fuscata','species'),(749936,71496,'Placida kingstoni','species'),(749937,71496,'Placida verticillata','species'),(749938,483979,'Polybranchia viridis','species'),(749939,259543,'Bosellia sp. PJK-2010','species'),(749940,483965,'Ercolania sp. PJK-2010','species'),(749942,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. 50270','no rank'),(749943,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. 50262','no rank'),(749947,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. SARB30','no rank'),(749948,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. LQC 10','no rank'),(749949,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. NC_MB110209-0054','no rank'),(749950,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. OH_2009072675','no rank'),(749951,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. CASC_09SCPH15965','no rank'),(749952,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. SARB31','no rank'),(749953,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. ATCC BAA710','no rank'),(749954,259546,'Caliphylla','genus'),(749955,216320,'Hermaeidae','family'),(749956,749955,'Hermaea','genus'),(749957,749954,'Caliphylla mediterranea','species'),(749958,749956,'Hermaea bifida','species'),(749959,749956,'Hermaea cruciata','species'),(749960,28150,'Salmonella enterica subsp. enterica serovar Senftenberg str. 423984-1','no rank'),(749961,28150,'Salmonella enterica subsp. enterica serovar Senftenberg str. 423984-2','no rank'),(749962,28150,'Salmonella enterica subsp. enterica serovar Senftenberg str. NC_MB012510-0038','no rank'),(749964,28150,'Salmonella enterica subsp. enterica serovar Senftenberg str. 316235162','no rank'),(749965,28150,'Salmonella enterica subsp. enterica serovar Senftenberg str. 361154004','no rank'),(749966,4457,'Arum byzantinum','species'),(749967,4457,'Arum euxinum','species'),(749968,4457,'Arum jacquemontii','species'),(749969,4457,'Arum palaestinum','species'),(749970,4457,'Arum lucanum','species'),(749971,118562,'Spirulina platensis KMMCC CY-007','no rank'),(749972,129910,'Spirulina maxima UTEX \'LB 2342\'','no rank'),(749973,575618,'Exhippolysmata ensirostris','species'),(749974,338204,'Lysmata argentopunctata','species'),(749975,575622,'Merguia oligodon','species'),(749976,117982,'Palaemon floridanus','species'),(749977,576227,'Pontonia domestica','species'),(749978,576227,'Pontonia mexicana','species'),(749979,338204,'Lysmata vittata','species'),(749980,338204,'Lysmata cf. boggessi JAB-2010','species'),(749981,338204,'Lysmata cf. intermedia JAB-2010','species'),(749982,6695,'Ascidonia','genus'),(749983,98089,'Merhippolyte','genus'),(749984,749982,'Ascidonia miserabilis','species'),(749985,749983,'Merhippolyte ancistrota','species'),(749986,129910,'Spirulina maxima KMMCC CY-049','no rank'),(749987,114727,'Influenza A virus (A/Guangxi-Qingxiu/1250/2009(H1N1))','no rank'),(749988,114727,'Influenza A virus (A/Huairou/620/2009(H1N1))','no rank'),(749989,114727,'Influenza A virus (A/Beijing-Huairou/1264/2009(H1N1))','no rank'),(749990,114727,'Influenza A virus (A/Hunan-Louxing/322/2009(H1N1))','no rank'),(749991,114727,'Influenza A virus (A/Fujian-Gulou/1896/2009(H1N1))','no rank'),(749992,114727,'Influenza A virus (A/Shanghai-Nanhui/1203/2009(H1N1))','no rank'),(749993,114727,'Influenza A virus (A/Hunan-Wuling/1120/2009(H1N1))','no rank'),(749994,114727,'Influenza A virus (A/Anhui-Baohe/1392/2009(H1N1))','no rank'),(749995,114727,'Influenza A virus (A/Guangdong-Yuncheng/1512/2009(H1N1))','no rank'),(749996,114727,'Influenza A virus (A/Sichuan-Longmatan/515/2009(H1N1))','no rank'),(749997,114727,'Influenza A virus (A/Hunan-Qiyang/34/2009(H1N1))','no rank'),(749998,114727,'Influenza A virus (A/Anhui-Baohe/1351/2009(H1N1))','no rank'),(749999,114727,'Influenza A virus (A/Jiangxi-Zhanggong/118/2009(H1N1))','no rank'),(750000,114727,'Influenza A virus (A/Guangdong-Maonan/51/2009(H1N1))','no rank'),(750001,114727,'Influenza A virus (A/Guangdong-Xuwen/313/2009(H1N1))','no rank'),(750002,114727,'Influenza A virus (A/Fujian-Gulou/1482/2009(H1N1))','no rank'),(750003,114727,'Influenza A virus (A/Hubei-Yidu/314/2009(H1N1))','no rank'),(750004,114727,'Influenza A virus (A/Guangdong-Jinping/2138/2009(H1N1))','no rank'),(750005,114727,'Influenza A virus (A/Guangxi-Qingxiu/195/2009(H1N1))','no rank'),(750006,114727,'Influenza A virus (A/Hunan-Leiyang/39/2009(H1N1))','no rank'),(750007,114727,'Influenza A virus (A/Jiangxi-Yuanzhou/1119/2009(H1N1))','no rank'),(750008,114727,'Influenza A virus (A/Guangdong-Yuncheng/1193/2009(H1N1))','no rank'),(750009,114727,'Influenza A virus (A/Liaoning-Tiedong/14/2009(H1N1))','no rank'),(750010,114727,'Influenza A virus (A/Zhejiang-Haishu/1305/2009(H1N1))','no rank'),(750011,114727,'Influenza A virus (A/Hunan-Beihu/1237/2009(H1N1))','no rank'),(750012,114727,'Influenza A virus (A/Fujian-Cangshan/1120/2009(H1N1))','no rank'),(750013,114727,'Influenza A virus (A/Heilongjiang-Nangang/1110/2009(H1N1))','no rank'),(750014,114727,'Influenza A virus (A/Guangdong-Futian/174/2009(H1N1))','no rank'),(750015,114727,'Influenza A virus (A/Shanghai-Nanhui/1128/2009(H1N1))','no rank'),(750016,114727,'Influenza A virus (A/Fujian-Gulou/1333/2009(H1N1))','no rank'),(750017,114727,'Influenza A virus (A/Liaoning-Zhenxing/1117/2009(H1N1))','no rank'),(750018,114727,'Influenza A virus (A/Guangdong-Luohu/1151/2009(H1N1))','no rank'),(750019,114727,'Influenza A virus (A/Hunan-Lousong/1198/2009(H1N1))','no rank'),(750020,114727,'Influenza A virus (A/Sichuan-Anyue/154/2009(H1N1))','no rank'),(750021,114727,'Influenza A virus (A/Hubei-Xiangcheng/312/2009(H1N1))','no rank'),(750022,114727,'Influenza A virus (A/Hunan-Yueyanglou/317/2009(H1N1))','no rank'),(750023,114727,'Influenza A virus (A/Liaoning-Zhenxing/175/2009(H1N1))','no rank'),(750024,114727,'Influenza A virus (A/Shanghai-Pudongxin/217/2009(H1N1))','no rank'),(750025,114727,'Influenza A virus (A/Fujian-Siming/144/2009(H1N1))','no rank'),(750026,114727,'Influenza A virus (A/Beijing-Xicheng/1124/2009(H1N1))','no rank'),(750027,114727,'Influenza A virus (A/Liaoning-Heping/146/2009(H1N1))','no rank'),(750028,114727,'Influenza A virus (A/Hubei-Wujiagang/138/2009(H1N1))','no rank'),(750029,114727,'Influenza A virus (A/Hunan-Yuelu/310/2009(H1N1))','no rank'),(750030,114727,'Influenza A virus (A/Hunan-Yuelu/32/2009(H1N1))','no rank'),(750031,114727,'Influenza A virus (A/Hunan-Yuelu/37/2009(H1N1))','no rank'),(750032,114727,'Influenza A virus (A/Heilongjiang-Xiangfang/169/2009(H1N1))','no rank'),(750033,114727,'Influenza A virus (A/Ningxia-Xingqing/233/2009(H1N1))','no rank'),(750034,114727,'Influenza A virus (A/Henan-Jinshui/125/2009(H1N1))','no rank'),(750035,114727,'Influenza A virus (A/Shandong-HuaiYin/1106/2009(H1N1))','no rank'),(750036,114727,'Influenza A virus (A/Jilin-Chuanying/163/2009(H1N1))','no rank'),(750037,114727,'Influenza A virus (A/Jiangsu-Gulou/110/2009(H1N1))','no rank'),(750038,114727,'Influenza A virus (A/Lanzhou/121/2009(H1N1))','no rank'),(750039,114727,'Influenza A virus (A/Tianjin-Hexi/121/2009(H1N1))','no rank'),(750040,114727,'Influenza A virus (A/Shanghai-Nanhui/111/2009(H1N1))','no rank'),(750041,114727,'Influenza A virus (A/Tianjin-Hedong/119/2009(H1N1))','no rank'),(750042,114727,'Influenza A virus (A/Beijing-Xicheng/185/2009(H1N1))','no rank'),(750043,114727,'Influenza A virus (A/Sichuan-Wuhou/51/2009(H1N1))','no rank'),(750044,114727,'Influenza A virus (A/Fujian-Shishi/51/2009(H1N1))','no rank'),(750045,114727,'Influenza A virus (A/Tianjin-Hongqiao/19/2009(H1N1))','no rank'),(750046,114727,'Influenza A virus (A/Hubei-Jiangan/117/2009(H1N1))','no rank'),(750047,114727,'Influenza A virus (A/Jiangsu-Gulou/11/2009(H1N1))','no rank'),(750048,114727,'Influenza A virus (A/Hebei-Xinshi/117/2009(H1N1))','no rank'),(750049,114727,'Influenza A virus (A/Shandong-Taishan/126/2009(H1N1))','no rank'),(750050,114727,'Influenza A virus (A/Heilongjiang-Longsha/16/2009(H1N1))','no rank'),(750051,114727,'Influenza A virus (A/Ningxia-Zhongning/17/2009(H1N1))','no rank'),(750052,114727,'Influenza A virus (A/Henan-Zhongyuan/111/2009(H1N1))','no rank'),(750053,114727,'Influenza A virus (A/Hunan-Furong/112/2009(H1N1))','no rank'),(750054,114727,'Influenza A virus (A/Shandong-HuaiYin/162/2009(H1N1))','no rank'),(750055,114727,'Influenza A virus (A/Beijing-Xuanwu/141/2009(H1N1))','no rank'),(750056,114727,'Influenza A virus (A/Shandong-Lixia/113/2009(H1N1))','no rank'),(750057,114727,'Influenza A virus (A/Jilin-Chuanying/121/2009(H1N1))','no rank'),(750058,114727,'Influenza A virus (A/Shandong-HuaiYin/148/2009(H1N1))','no rank'),(750059,114727,'Influenza A virus (A/Shanxi-Taigu/118/2009(H1N1))','no rank'),(750060,114727,'Influenza A virus (A/Xinjiang-Changji/110/2009(H1N1))','no rank'),(750061,114727,'Influenza A virus (A/Heilongjiang-Daoli/112/2009(H1N1))','no rank'),(750062,114727,'Influenza A virus (A/Shandong-HuaiYin/19/2009(H1N1))','no rank'),(750063,114727,'Influenza A virus (A/Xinjiang-Hutubi/11/2009(H1N1))','no rank'),(750064,114727,'Influenza A virus (A/Beijing-Xicheng/12/2009(H1N1))','no rank'),(750065,114727,'Influenza A virus (A/Beijing-Xicheng/124/2009(H1N1))','no rank'),(750066,114727,'Influenza A virus (A/Heilongjiang-Xiangfang/16/2009(H1N1))','no rank'),(750067,114727,'Influenza A virus (A/Henan-Jinshui/51/2009(H1N1))','no rank'),(750068,114727,'Influenza A virus (A/Henan-Xigong/18/2009(H1N1))','no rank'),(750069,114727,'Influenza A virus (A/Jiangxi-Yuanzhou/14/2009(H1N1))','no rank'),(750070,114727,'Influenza A virus (A/Jilin-Chaoyang/111/2009(H1N1))','no rank'),(750071,114727,'Influenza A virus (A/Shandong-HuaiYin/11/2009(H1N1))','no rank'),(750072,114727,'Influenza A virus (A/Shandong-Lixia/12/2009(H1N1))','no rank'),(750073,114727,'Influenza A virus (A/Shandong-Lixia/13/2009(H1N1))','no rank'),(750074,114727,'Influenza A virus (A/Tianjin-Jinnan/15/2009(H1N1))','no rank'),(750075,114727,'Influenza A virus (A/Heilongjiang-Hailin/15/2009(H1N1))','no rank'),(750076,114727,'Influenza A virus (A/Beijing-Huairou/14/2009(H1N1))','no rank'),(750077,114727,'Influenza A virus (A/Jilin-Chuanying/18/2009(H1N1))','no rank'),(750078,114727,'Influenza A virus (A/Shandong-Lixia/1113/2008(H1N1))','no rank'),(750079,114727,'Influenza A virus (A/Shandong-Lixia/1112/2008(H1N1))','no rank'),(750080,114727,'Influenza A virus (A/Shanghai-Nanhui/1203/2008(H1N1))','no rank'),(750081,114727,'Influenza A virus (A/Shandong-Lixia/1109/2008(H1N1))','no rank'),(750082,114727,'Influenza A virus (A/Fujian-Gulou/11254/2008(H1N1))','no rank'),(750083,114727,'Influenza A virus (A/Shaanxi-Beilin/1383/2008(H1N1))','no rank'),(750084,114727,'Influenza A virus (A/Jilin-Changyi/39/2008(H1N1))','no rank'),(750085,114727,'Influenza A virus (A/Ningxia-Pingluo/51/2008(H1N1))','no rank'),(750086,114727,'Influenza A virus (A/Shandong-Lixia/197/2008(H1N1))','no rank'),(750087,114727,'Influenza A virus (A/Ningxia-Dawukou/186/2008(H1N1))','no rank'),(750088,114727,'Influenza A virus (A/Ningxia-Yuanzhou/168/2008(H1N1))','no rank'),(750089,114727,'Influenza A virus (A/Anhui-Baohe/1514/2008(H1N1))','no rank'),(750090,114727,'Influenza A virus (A/Anhui-Baohe/1492/2008(H1N1))','no rank'),(750091,114727,'Influenza A virus (A/Anhui-Baohe/1496/2008(H1N1))','no rank'),(750092,114727,'Influenza A virus (A/Beijing-Xuanwu/1199/2008(H1N1))','no rank'),(750093,114727,'Influenza A virus (A/Beijing-Xuanwu/1201/2008(H1N1))','no rank'),(750094,114727,'Influenza A virus (A/Tianjin-Hexi/1151/2008(H1N1))','no rank'),(750095,114727,'Influenza A virus (A/Tianjin-Hexi/1153/2008(H1N1))','no rank'),(750096,114727,'Influenza A virus (A/Beijing-Xuanwu/1184/2008(H1N1))','no rank'),(750097,114727,'Influenza A virus (A/Tianjin-Hexi/1143/2008(H1N1))','no rank'),(750098,114727,'Influenza A virus (A/Hunan-Yuhua/1654/2008(H1N1))','no rank'),(750099,114727,'Influenza A virus (A/Hunan-Kaifu/1303/2008(H1N1))','no rank'),(750100,114727,'Influenza A virus (A/Beijing-Huairou/15/2008(H1N1))','no rank'),(750101,114727,'Influenza A virus (A/Jiangxi-Yuanzhou/1498/2008(H1N1))','no rank'),(750102,114727,'Influenza A virus (A/Hunan-Furong/1289/2008(H1N1))','no rank'),(750103,114727,'Influenza A virus (A/Jiangsu-Qinhuai/125/2008(H1N1))','no rank'),(750104,114727,'Influenza A virus (A/Shanghai-Nanhui/1146/2008(H1N1))','no rank'),(750105,114727,'Influenza A virus (A/Jiangxi-Donghu/1521/2008(H1N1))','no rank'),(750106,114727,'Influenza A virus (A/Tianjin-Hedong/1192/2008(H1N1))','no rank'),(750107,114727,'Influenza A virus (A/Tianjin-Hedong/1191/2008(H1N1))','no rank'),(750108,114727,'Influenza A virus (A/Hunan-Beihu/1293/2008(H1N1))','no rank'),(750109,114727,'Influenza A virus (A/Zhejiang-Haishu/1632/2008(H1N1))','no rank'),(750110,114727,'Influenza A virus (A/Fujian-Yanping/21/2008(H1N1))','no rank'),(750111,114727,'Influenza A virus (A/Zhejiang-Haishu/1655/2008(H1N1))','no rank'),(750112,114727,'Influenza A virus (A/Tianjin-Nankai/1140/2008(H1N1))','no rank'),(750113,114727,'Influenza A virus (A/Sichuan-Nanjiang/33/2008(H1N1))','no rank'),(750114,114727,'Influenza A virus (A/Tianjin-Hedong/1185/2008(H1N1))','no rank'),(750115,114727,'Influenza A virus (A/Hubei-Jiangan/1315/2008(H1N1))','no rank'),(750116,114727,'Influenza A virus (A/Hubei-Shanshi/1174/2008(H1N1))','no rank'),(750117,114727,'Influenza A virus (A/Hebei-Xinhua/51/2008(H1N1))','no rank'),(750118,114727,'Influenza A virus (A/Hubei-Hongshan/1146/2008(H1N1))','no rank'),(750119,114727,'Influenza A virus (A/Hubei-Wuchang/1187/2008(H1N1))','no rank'),(750120,114727,'Influenza A virus (A/Hubei-Maojian/1442/2008(H1N1))','no rank'),(750121,114727,'Influenza A virus (A/Hubei-Wuchang/1196/2008(H1N1))','no rank'),(750122,114727,'Influenza A virus (A/Hubei-Jiangan/1277/2008(H1N1))','no rank'),(750123,114727,'Influenza A virus (A/Hubei-Hongshan/1143/2008(H1N1))','no rank'),(750124,114727,'Influenza A virus (A/Hubei-Shanshi/1149/2008(H1N1))','no rank'),(750125,114727,'Influenza A virus (A/Shanghai-Nanhui/170/2008(H1N1))','no rank'),(750126,114727,'Influenza A virus (A/Guangdong-Futian/1312/2008(H1N1))','no rank'),(750127,114727,'Influenza A virus (A/Hainan-Sanya/142/2008(H1N1))','no rank'),(750128,114727,'Influenza A virus (A/Hubei-Wuchang/1151/2008(H1N1))','no rank'),(750129,114727,'Influenza A virus (A/Hainan-Sanya/132/2008(H1N1))','no rank'),(750130,114727,'Influenza A virus (A/Hubei-Maojian/1375/2008(H1N1))','no rank'),(750131,114727,'Influenza A virus (A/Guangdong-Liwan/1224/2008(H1N1))','no rank'),(750132,114727,'Influenza A virus (A/Guangdong-Liwan/1226/2008(H1N1))','no rank'),(750133,114727,'Influenza A virus (A/Guangdong-Liwan/1219/2008(H1N1))','no rank'),(750134,114727,'Influenza A virus (A/Shanghai-Pudongxin/256/2008(H1N1))','no rank'),(750135,114727,'Influenza A virus (A/Jiangxi-Donghu/1306/2008(H1N1))','no rank'),(750136,114727,'Influenza A virus (A/Fujian-Gulou/1559/2008(H1N1))','no rank'),(750137,114727,'Influenza A virus (A/Guangdong-Yuexiu/1170/2008(H1N1))','no rank'),(750138,114727,'Influenza A virus (A/Yunnan-Chuxiong/1111/2008(H1N1))','no rank'),(750139,114727,'Influenza A virus (A/Guangdong-Yuexiu/1112/2008(H1N1))','no rank'),(750140,114727,'Influenza A virus (A/Guangdong-Baoan/51/2008(H1N1))','no rank'),(750141,114727,'Influenza A virus (A/Guangdong-Luohu/188/2008(H1N1))','no rank'),(750142,114727,'Influenza A virus (A/Sichuan-Qingyang/160/2008(H1N1))','no rank'),(750143,114727,'Influenza A virus (A/Sichuan-Qingyang/179/2008(H1N1))','no rank'),(750144,114727,'Influenza A virus (A/Liaoning-Tiedong/12/2008(H1N1))','no rank'),(750145,114727,'Influenza A virus (A/Hubei-Xiangcheng/24/2008(H1N1))','no rank'),(750146,114727,'Influenza A virus (A/Hubei-Xiangcheng/21/2008(H1N1))','no rank'),(750147,114727,'Influenza A virus (A/Hubei-Xiangcheng/22/2008(H1N1))','no rank'),(750148,114727,'Influenza A virus (A/Hubei-Xiangcheng/23/2008(H1N1))','no rank'),(750149,114727,'Influenza A virus (A/Liaoning-Tiedong/13/2007(H1N1))','no rank'),(750150,114727,'Influenza A virus (A/Chongqing-Yuzhong/150/2007(H1N1))','no rank'),(750151,114727,'Influenza A virus (A/Anhui/190/2002(H1N1))','no rank'),(750152,114727,'Influenza A virus (A/Anhui/90/2002(H1N1))','no rank'),(750153,114727,'Influenza A virus (A/Wan/20/1981(H1N1))','no rank'),(750154,114727,'Influenza A virus (A/Wantie/6/1980(H1N1))','no rank'),(750155,114727,'Influenza A virus (A/Beijing/151/1984(H1N1))','no rank'),(750156,114727,'Influenza A virus (A/Beijing/539/2004(H1N1))','no rank'),(750157,114727,'Influenza A virus (A/Cnic/147/2001(H1N1))','no rank'),(750158,114727,'Influenza A virus (A/Jingfang/1/1981(H1N1))','no rank'),(750159,114727,'Influenza A virus (A/Jingfang/13/1996(H1N1))','no rank'),(750160,114727,'Influenza A virus (A/Jingfang/14/1996(H1N1))','no rank'),(750161,114727,'Influenza A virus (A/Jingfang/14/1998(H1N1))','no rank'),(750162,114727,'Influenza A virus (A/Jingfang/206/1997(H1N1))','no rank'),(750163,114727,'Influenza A virus (A/Jingfang/234/1995(H1N1))','no rank'),(750164,114727,'Influenza A virus (A/Jingfang/53/1997(H1N1))','no rank'),(750165,114727,'Influenza A virus (A/Jingfang/53/1998(H1N1))','no rank'),(750166,114727,'Influenza A virus (A/Jingfang/54/1991(H1N1))','no rank'),(750167,114727,'Influenza A virus (A/Jingfang/56/1998(H1N1))','no rank'),(750168,114727,'Influenza A virus (A/Jingfang/6/1997(H1N1))','no rank'),(750169,114727,'Influenza A virus (A/Jingfang/76/2002(H1N1))','no rank'),(750170,114727,'Influenza A virus (A/Jingfang/96/1991(H1N1))','no rank'),(750171,114727,'Influenza A virus (A/Jingke/100/2000(H1N1))','no rank'),(750172,114727,'Influenza A virus (A/Jingke/266/1985(H1N1))','no rank'),(750173,114727,'Influenza A virus (A/Jingsheng/1/1956(H1N1))','no rank'),(750174,114727,'Influenza A virus (A/Jingxi/34/1982(H1N1))','no rank'),(750175,114727,'Influenza A virus (A/Jingxifang/5/1983(H1N1))','no rank'),(750176,114727,'Influenza A virus (A/Chongqing/1/2000(H1N1))','no rank'),(750177,114727,'Influenza A virus (A/Chongqing/3/2000(H1N1))','no rank'),(750178,114727,'Influenza A virus (A/Chongqing/4/2001(H1N1))','no rank'),(750179,114727,'Influenza A virus (A/Chongqing/922/2005(H1N1))','no rank'),(750180,114727,'Influenza A virus (A/Chongqing/926/2005(H1N1))','no rank'),(750181,114727,'Influenza A virus (A/Chongqing/986/2005(H1N1))','no rank'),(750448,114727,'Influenza A virus (A/Fujian/210/1997(H1N1))','no rank'),(750449,114727,'Influenza A virus (A/Fujian/222/1997(H1N1))','no rank'),(750450,114727,'Influenza A virus (A/Fujian/273/1997(H1N1))','no rank'),(750451,114727,'Influenza A virus (A/Fujian/305/1997(H1N1))','no rank'),(750452,114727,'Influenza A virus (A/Fujian/429/2001(H1N1))','no rank'),(750453,114727,'Influenza A virus (A/Fujian/521/2001(H1N1))','no rank'),(750454,114727,'Influenza A virus (A/Fujian/8/2006(H1N1))','no rank'),(750455,114727,'Influenza A virus (A/Min/521/2001(H1N1))','no rank'),(750456,114727,'Influenza A virus (A/Minfang/214/2002(H1N1))','no rank'),(750457,114727,'Influenza A virus (A/Minfang/383/2001(H1N1))','no rank'),(750458,114727,'Influenza A virus (A/Minfang/499/2001(H1N1))','no rank'),(750459,114727,'Influenza A virus (A/Minfang/626/2001(H1N1))','no rank'),(750460,114727,'Influenza A virus (A/Gansu/226/2001(H1N1))','no rank'),(750461,114727,'Influenza A virus (A/Gansu/245/2002(H1N1))','no rank'),(750462,114727,'Influenza A virus (A/Gansu/57/2001(H1N1))','no rank'),(750463,114727,'Influenza A virus (A/Guangdong/1/1991(H1N1))','no rank'),(750464,114727,'Influenza A virus (A/Guangdong/410/2001(H1N1))','no rank'),(750465,114727,'Influenza A virus (A/Guangdong/6/1991(H1N1))','no rank'),(750466,114727,'Influenza A virus (A/Guangdong/9/1991(H1N1))','no rank'),(750467,114727,'Influenza A virus (A/Guangzhou/127/1997(H1N1))','no rank'),(750468,114727,'Influenza A virus (A/Guangzhou/14/1998(H1N1))','no rank'),(750469,114727,'Influenza A virus (A/Guangzhou/18/1996(H1N1))','no rank'),(750470,114727,'Influenza A virus (A/Guangzhou/532/2000(H1N1))','no rank'),(750471,114727,'Influenza A virus (A/Guangzhou/533/2000(H1N1))','no rank'),(750472,114727,'Influenza A virus (A/Hui/35/1974(H1N1))','no rank'),(750473,114727,'Influenza A virus (A/Shenfang/102/2001(H1N1))','no rank'),(750474,114727,'Influenza A virus (A/Shenfang/130/2000(H1N1))','no rank'),(750475,114727,'Influenza A virus (A/Shenfang/132/2000(H1N1))','no rank'),(750476,114727,'Influenza A virus (A/Shenfang/182/1996(H1N1))','no rank'),(750477,114727,'Influenza A virus (A/Shenfang/201/2000(H1N1))','no rank'),(750478,114727,'Influenza A virus (A/Shenfang/213/1997(H1N1))','no rank'),(750479,114727,'Influenza A virus (A/Shenfang/227/1995(H1N1))','no rank'),(750480,114727,'Influenza A virus (A/Shenfang/297/2000(H1N1))','no rank'),(750481,114727,'Influenza A virus (A/Shengfang/505/2001(H1N1))','no rank'),(750482,114727,'Influenza A virus (A/Shenzhen/135/2005(H1N1))','no rank'),(750483,114727,'Influenza A virus (A/Shenzhen/905/2000(H1N1))','no rank'),(750484,114727,'Influenza A virus (A/Shenzhen/914/2000(H1N1))','no rank'),(750485,114727,'Influenza A virus (A/Xiamen/336/2006(H1N1))','no rank'),(750486,114727,'Influenza A virus (A/Yuefang/1/1988(H1N1))','no rank'),(750487,114727,'Influenza A virus (A/Yuefang/20/1983(H1N1))','no rank'),(750488,114727,'Influenza A virus (A/Yuefang/218/2000(H1N1))','no rank'),(750489,114727,'Influenza A virus (A/Yuefang/220/2000(H1N1))','no rank'),(750490,114727,'Influenza A virus (A/Yuefang/243/2000(H1N1))','no rank'),(750491,114727,'Influenza A virus (A/Yuefang/246/2000(H1N1))','no rank'),(750492,114727,'Influenza A virus (A/Yuefang/272/2000(H1N1))','no rank'),(750493,114727,'Influenza A virus (A/Yuefang/3/1987(H1N1))','no rank'),(750494,114727,'Influenza A virus (A/Yuefang/442/2001(H1N1))','no rank'),(750495,114727,'Influenza A virus (A/Yuefang/7/1991(H1N1))','no rank'),(750496,114727,'Influenza A virus (A/Yueke/5/1991(H1N1))','no rank'),(750497,114727,'Influenza A virus (A/Zhufang/41/1988(H1N1))','no rank'),(750498,114727,'Influenza A virus (A/Zhuhai/8/1998(H1N1))','no rank'),(750499,114727,'Influenza A virus (A/Guangxi/566/2005(H1N1))','no rank'),(750500,114727,'Influenza A virus (A/Guanxixingning/75/2006(H1N1))','no rank'),(750501,114727,'Influenza A virus (A/Gui/22/1983(H1N1))','no rank'),(750502,114727,'Influenza A virus (A/Gui/387/2002(H1N1))','no rank'),(750503,114727,'Influenza A virus (A/Dushan/2/2002(H1N1))','no rank'),(750504,114727,'Influenza A virus (A/Guifang/10/1994(H1N1))','no rank'),(750505,114727,'Influenza A virus (A/Guifang/153/1999(H1N1))','no rank'),(750506,114727,'Influenza A virus (A/Guifang/160/1999(H1N1))','no rank'),(750507,114727,'Influenza A virus (A/Guifang/161/1996(H1N1))','no rank'),(750508,114727,'Influenza A virus (A/Guifang/163/1996(H1N1))','no rank'),(750509,114727,'Influenza A virus (A/Guifang/6/1994(H1N1))','no rank'),(750510,114727,'Influenza A virus (A/Guifang/81/1983(H1N1))','no rank'),(750511,114727,'Influenza A virus (A/Guizhou/18/1991(H1N1))','no rank'),(750512,114727,'Influenza A virus (A/Guizhou/198/2002(H1N1))','no rank'),(750513,114727,'Influenza A virus (A/Guizhou/203/2001(H1N1))','no rank'),(750514,114727,'Influenza A virus (A/Guizhou/241/2001(H1N1))','no rank'),(750515,114727,'Influenza A virus (A/Guizhou/259/2002(H1N1))','no rank'),(750516,114727,'Influenza A virus (A/Guizhou/366/2005(H1N1))','no rank'),(750517,114727,'Influenza A virus (A/Guizhou/40/1984(H1N1))','no rank'),(750518,114727,'Influenza A virus (A/Hafang/1/1991(H1N1))','no rank'),(750519,114727,'Influenza A virus (A/Hafang/16/1997(H1N1))','no rank'),(750520,114727,'Influenza A virus (A/Hafang/17/1997(H1N1))','no rank'),(750521,114727,'Influenza A virus (A/Hafang/181/2001(H1N1))','no rank'),(750522,114727,'Influenza A virus (A/Hafang/2/1988(H1N1))','no rank'),(750523,114727,'Influenza A virus (A/Hafang/8/1994(H1N1))','no rank'),(750524,114727,'Influenza A virus (A/Hafang/9/1994(H1N1))','no rank'),(750525,114727,'Influenza A virus (A/Haikou/4/2000(H1N1))','no rank'),(750526,114727,'Influenza A virus (A/Hainan/136/2005(H1N1))','no rank'),(750527,114727,'Influenza A virus (A/Hainan/176/2005(H1N1))','no rank'),(750528,114727,'Influenza A virus (A/Hainan/c20/2007(H1N1))','no rank'),(750529,114727,'Influenza A virus (A/Hainan/i27/2007(H1N1))','no rank'),(750530,114727,'Influenza A virus (A/Yanfang/28/1986(H1N1))','no rank'),(750531,114727,'Influenza A virus (A/Yanfang/9/1989(H1N1))','no rank'),(750532,114727,'Influenza A virus (A/Jifang/35/1986(H1N1))','no rank'),(750533,114727,'Influenza A virus (A/Henan/122/2001(H1N1))','no rank'),(750534,114727,'Influenza A virus (A/Henan/152/2001(H1N1))','no rank'),(750535,114727,'Influenza A virus (A/Henan/48/2001(H1N1))','no rank'),(750536,114727,'Influenza A virus (A/Henan/91/2000(H1N1))','no rank'),(750537,114727,'Influenza A virus (A/Henan/94/2000(H1N1))','no rank'),(750538,114727,'Influenza A virus (A/Efang/3/1985(H1N1))','no rank'),(750539,114727,'Influenza A virus (A/Hubei/126/2000(H1N1))','no rank'),(750540,114727,'Influenza A virus (A/Hubei/340/2005(H1N1))','no rank'),(750541,114727,'Influenza A virus (A/Wuhan/306/2005(H1N1))','no rank'),(750542,114727,'Influenza A virus (A/Wuhan/35/2006(H1N1))','no rank'),(750543,114727,'Influenza A virus (A/Wuhan/358/2000(H1N1))','no rank'),(750544,114727,'Influenza A virus (A/Wuhan/371/2000(H1N1))','no rank'),(750545,114727,'Influenza A virus (A/Wuhan/387/2005(H1N1))','no rank'),(750546,114727,'Influenza A virus (A/Wuhan/390/2005(H1N1))','no rank'),(750547,114727,'Influenza A virus (A/Jiangsu/45/1981(H1N1))','no rank'),(750548,114727,'Influenza A virus (A/Jiangsu/6/2000(H1N1))','no rank'),(750549,114727,'Influenza A virus (A/Jiangsu/stc10/2006(H1N1))','no rank'),(750550,114727,'Influenza A virus (A/Jiangsu/stc6/2006(H1N1))','no rank'),(750551,114727,'Influenza A virus (A/Sufang/17/1991(H1N1))','no rank'),(750552,114727,'Influenza A virus (A/Liao/36/2001(H1N1))','no rank'),(750553,114727,'Influenza A virus (A/Liaodan/1/1981(H1N1))','no rank'),(750554,114727,'Influenza A virus (A/Liaodan/7/1983(H1N1))','no rank'),(750555,114727,'Influenza A virus (A/Liaoning/17/2000(H1N1))','no rank'),(750556,114727,'Influenza A virus (A/Liaoning/280/2005(H1N1))','no rank'),(750557,114727,'Influenza A virus (A/Liaoning/49/2000(H1N1))','no rank'),(750558,114727,'Influenza A virus (A/Liaoning/5/2000(H1N1))','no rank'),(750559,114727,'Influenza A virus (A/Liaoning/60/2001(H1N1))','no rank'),(750560,114727,'Influenza A virus (A/Liaoning/67/2001(H1N1))','no rank'),(750561,114727,'Influenza A virus (A/Lvfang/3/1979(H1N1))','no rank'),(750562,114727,'Influenza A virus (A/Menfang/67/2001(H1N1))','no rank'),(750563,114727,'Influenza A virus (A/Mengfang/139/1997(H1N1))','no rank'),(750564,114727,'Influenza A virus (A/Mengfang/145/1997(H1N1))','no rank'),(750565,114727,'Influenza A virus (A/Mengfang/149/1997(H1N1))','no rank'),(750566,114727,'Influenza A virus (A/Mengfang/150/1997(H1N1))','no rank'),(750567,114727,'Influenza A virus (A/Mengfang/35/2002(H1N1))','no rank'),(750568,114727,'Influenza A virus (A/Mengfang/36/1998(H1N1))','no rank'),(750569,114727,'Influenza A virus (A/Mengfang/37/1998(H1N1))','no rank'),(750570,114727,'Influenza A virus (A/Mengfang/39/1998(H1N1))','no rank'),(750571,114727,'Influenza A virus (A/Mengfang/40/1998(H1N1))','no rank'),(750572,114727,'Influenza A virus (A/Mengfang/43/1998(H1N1))','no rank'),(750573,114727,'Influenza A virus (A/Mengfang/5/1998(H1N1))','no rank'),(750574,114727,'Influenza A virus (A/Mengfang/57/2002(H1N1))','no rank'),(750575,114727,'Influenza A virus (A/Mengfang/7/1992(H1N1))','no rank'),(750576,114727,'Influenza A virus (A/Mengfang/75/1997(H1N1))','no rank'),(750577,114727,'Influenza A virus (A/Ningfang/4/1998(H1N1))','no rank'),(750578,114727,'Influenza A virus (A/Shanfang/135/1998(H1N1))','no rank'),(750579,114727,'Influenza A virus (A/Jitie/52/1998(H1N1))','no rank'),(750580,114727,'Influenza A virus (A/Lufang/12/1996(H1N1))','no rank'),(750581,114727,'Influenza A virus (A/Qingdao/61/1991(H1N1))','no rank'),(750582,114727,'Influenza A virus (A/Qingfang/108/1983(H1N1))','no rank'),(750583,114727,'Influenza A virus (A/Shandong/2/1984(H1N1))','no rank'),(750584,114727,'Influenza A virus (A/Shandong/50/1991(H1N1))','no rank'),(750585,114727,'Influenza A virus (A/Hufang/11/1996(H1N1))','no rank'),(750586,114727,'Influenza A virus (A/Hufang/17/1996(H1N1))','no rank'),(750587,114727,'Influenza A virus (A/Hufang/2/1997(H1N1))','no rank'),(750588,114727,'Influenza A virus (A/Hufang/215/2000(H1N1))','no rank'),(750589,114727,'Influenza A virus (A/Hufang/240/2000(H1N1))','no rank'),(750590,114727,'Influenza A virus (A/Hufang/25/1981(H1N1))','no rank'),(750591,114727,'Influenza A virus (A/Hufang/384/2001(H1N1))','no rank'),(750592,114727,'Influenza A virus (A/Hufang/8/1996(H1N1))','no rank'),(750593,114727,'Influenza A virus (A/Hufang/8/1997(H1N1))','no rank'),(750594,114727,'Influenza A virus (A/Hufang/9/1997(H1N1))','no rank'),(750595,114727,'Influenza A virus (A/Sh/240/2000(H1N1))','no rank'),(750596,114727,'Influenza A virus (A/Sh/260/2000(H1N1))','no rank'),(750597,114727,'Influenza A virus (A/Sh/5/1988(H1N1))','no rank'),(750598,114727,'Influenza A virus (A/Sh/655/2001(H1N1))','no rank'),(750599,114727,'Influenza A virus (A/Shanghai/14/1983(H1N1))','no rank'),(750600,114727,'Influenza A virus (A/Shanghai/14/1991(H1N1))','no rank'),(750601,114727,'Influenza A virus (A/Shanghai/17/1990(H1N1))','no rank'),(750602,114727,'Influenza A virus (A/Shanghai/2/1998(H1N1))','no rank'),(750603,114727,'Influenza A virus (A/Shanghai/20/1996(H1N1))','no rank'),(750604,114727,'Influenza A virus (A/Shanghai/384/2001(H1N1))','no rank'),(750605,114727,'Influenza A virus (A/Shanghai/444/2005(H1N1))','no rank'),(750606,114727,'Influenza A virus (A/Shanghai/56/1998(H1N1))','no rank'),(750607,114727,'Influenza A virus (A/Shanghai/78/1998(H1N1))','no rank'),(750608,114727,'Influenza A virus (A/Shanghai/8/1997(H1N1))','no rank'),(750609,114727,'Influenza A virus (A/Shanghai/824/2001(H1N1))','no rank'),(750610,114727,'Influenza A virus (A/Shanghai/9/1991(H1N1))','no rank'),(750611,114727,'Influenza A virus (A/Shanghai/90/2000(H1N1))','no rank'),(750612,114727,'Influenza A virus (A/Rongfang/42/1985(H1N1))','no rank'),(750613,114727,'Influenza A virus (A/Rongfang/5/1988(H1N1))','no rank'),(750614,114727,'Influenza A virus (A/Sichuan/141/2000(H1N1))','no rank'),(750615,114727,'Influenza A virus (A/Sichuan/158/2000(H1N1))','no rank'),(750616,114727,'Influenza A virus (A/Sichuan/352/2002(H1N1))','no rank'),(750617,114727,'Influenza A virus (A/Sichuan/401/1997(H1N1))','no rank'),(750618,114727,'Influenza A virus (A/Sichuan/437/2002(H1N1))','no rank'),(750619,114727,'Influenza A virus (A/Sichuan/553/2002(H1N1))','no rank'),(750620,114727,'Influenza A virus (A/Jinfang/3/1996(H1N1))','no rank'),(750621,114727,'Influenza A virus (A/Jinfang/30/2002(H1N1))','no rank'),(750622,114727,'Influenza A virus (A/Jinfang/42/1996(H1N1))','no rank'),(750623,114727,'Influenza A virus (A/Jinfang/75/2001(H1N1))','no rank'),(750624,114727,'Influenza A virus (A/Hanfang/126/1997(H1N1))','no rank'),(750625,114727,'Influenza A virus (A/Hanfang/171/1997(H1N1))','no rank'),(750626,114727,'Influenza A virus (A/Hanfang/260/2000(H1N1))','no rank'),(750627,114727,'Influenza A virus (A/Hanfang/268/2000(H1N1))','no rank'),(750628,114727,'Influenza A virus (A/Hanfang/270/1997(H1N1))','no rank'),(750629,114727,'Influenza A virus (A/Hanfang/294/2000(H1N1))','no rank'),(750630,114727,'Influenza A virus (A/Hanfang/303/2000(H1N1))','no rank'),(750631,114727,'Influenza A virus (A/Hanfang/311/2000(H1N1))','no rank'),(750632,114727,'Influenza A virus (A/Hanfang/326/2000(H1N1))','no rank'),(750633,114727,'Influenza A virus (A/Hanfang/353/2000(H1N1))','no rank'),(750634,114727,'Influenza A virus (A/Hanfang/411/2001(H1N1))','no rank'),(750635,114727,'Influenza A virus (A/Hanfang/414/2001(H1N1))','no rank'),(750636,114727,'Influenza A virus (A/Hanfang/79/1997(H1N1))','no rank'),(750637,114727,'Influenza A virus (A/Wulumuqi/79/2005(H1N1))','no rank'),(750638,114727,'Influenza A virus (A/Wulumuqi/96/2005(H1N1))','no rank'),(750639,114727,'Influenza A virus (A/Dian/321/2006(H1N1))','no rank'),(750640,114727,'Influenza A virus (A/Kunfang/5/1992(H1N1))','no rank'),(750641,114727,'Influenza A virus (A/Kunjun/8/1981(H1N1))','no rank'),(750642,114727,'Influenza A virus (A/Yunnan/1251/2005(H1N1))','no rank'),(750643,114727,'Influenza A virus (A/Yunnan/1257/2005(H1N1))','no rank'),(750644,114727,'Influenza A virus (A/Yunnan/1338/2006(H1N1))','no rank'),(750645,114727,'Influenza A virus (A/Yunnan/2/2002(H1N1))','no rank'),(750646,114727,'Influenza A virus (A/Yunnan/331/2001(H1N1))','no rank'),(750647,114727,'Influenza A virus (A/Yunnan/411/2001(H1N1))','no rank'),(750648,114727,'Influenza A virus (A/Yunnan/422/2001(H1N1))','no rank'),(750649,114727,'Influenza A virus (A/Yunnan/625/2005(H1N1))','no rank'),(750650,114727,'Influenza A virus (A/Yunnan/66/2001(H1N1))','no rank'),(750651,114727,'Influenza A virus (A/Hangzhou/195/2005(H1N1))','no rank'),(750652,114727,'Influenza A virus (A/Ningbo/1142/2005(H1N1))','no rank'),(750653,114727,'Influenza A virus (A/Anhui-Baohe/15/2006(H1N1))','no rank'),(750654,114727,'Influenza A virus (A/Anhui-Baohe/51/2006(H1N1))','no rank'),(750655,114727,'Influenza A virus (A/Anhui-Dangtu/18/2007(H1N1))','no rank'),(750656,114727,'Influenza A virus (A/Anhui-Huashan/127/2007(H1N1))','no rank'),(750657,114727,'Influenza A virus (A/Anhui-Huashan/191/2007(H1N1))','no rank'),(750658,114727,'Influenza A virus (A/Beijing-Huairou/53/2007(H1N1))','no rank'),(750659,114727,'Influenza A virus (A/Beijing-Xichang/1112/2007(H1N1))','no rank'),(750660,114727,'Influenza A virus (A/Beijing-Xicheng/12/2007(H1N1))','no rank'),(750661,114727,'Influenza A virus (A/Beijing-Xicheng/121/2007(H1N1))','no rank'),(750662,114727,'Influenza A virus (A/Beijing-Xicheng/122/2006(H1N1))','no rank'),(750663,114727,'Influenza A virus (A/Beijing-Xicheng/130/2006(H1N1))','no rank'),(750664,114727,'Influenza A virus (A/Beijing-Xicheng/131/2005(H1N1))','no rank'),(750665,114727,'Influenza A virus (A/Beijing-Xicheng/138/2005(H1N1))','no rank'),(750666,114727,'Influenza A virus (A/Beijing-Xicheng/165/2007(H1N1))','no rank'),(750667,114727,'Influenza A virus (A/Beijing-Xuanwu/18/2006(H1N1))','no rank'),(750668,114727,'Influenza A virus (A/Beijing-Xuanwu/19/2006(H1N1))','no rank'),(750669,114727,'Influenza A virus (A/Beijing-Xuanwu/191/2007(H1N1))','no rank'),(750670,114727,'Influenza A virus (A/Beijing-Xuanwu/33/2005(H1N1))','no rank'),(750671,114727,'Influenza A virus (A/Chongqing-Beiling/16/2007(H1N1))','no rank'),(750672,114727,'Influenza A virus (A/Fujian-Fuzhou/122/2006(H1N1))','no rank'),(750673,114727,'Influenza A virus (A/Fujian-Gulou/1455/2006(H1N1))','no rank'),(750674,114727,'Influenza A virus (A/Fujian-Gulou/1488/2006(H1N1))','no rank'),(750675,114727,'Influenza A virus (A/Fujian-Licheng/35/2006(H1N1))','no rank'),(750676,114727,'Influenza A virus (A/Fujian-Lucheng/54/2006(H1N1))','no rank'),(750677,114727,'Influenza A virus (A/Fujian-Shishi/1/2006(H1N1))','no rank'),(750678,114727,'Influenza A virus (A/Fujian-Shishi/3/2006(H1N1))','no rank'),(750679,114727,'Influenza A virus (A/Fujian-Siming/1132/2006(H1N1))','no rank'),(750680,114727,'Influenza A virus (A/Fujian-Siming/12/2006(H1N1))','no rank'),(750681,114727,'Influenza A virus (A/Fujian-Xiamen/690/2006(H1N1))','no rank'),(750682,114727,'Influenza A virus (A/Gansu-Chengguan/1100/2007(H1N1))','no rank'),(750683,114727,'Influenza A virus (A/Gansu-Chengguan/1199/2007(H1N1))','no rank'),(750684,114727,'Influenza A virus (A/Gansu-Chengguan/1220/2007(H1N1))','no rank'),(750685,114727,'Influenza A virus (A/Gansu-Chengguan/1221/2007(H1N1))','no rank'),(750686,114727,'Influenza A virus (A/Gansu-Chengguan/1224/2007(H1N1))','no rank'),(750687,114727,'Influenza A virus (A/Gansu-Chengguan/1225/2007(H1N1))','no rank'),(750688,114727,'Influenza A virus (A/Gansu-Chengguan/141/2007(H1N1))','no rank'),(750689,114727,'Influenza A virus (A/Gansu-Chengguan/46/2006(H1N1))','no rank'),(750690,114727,'Influenza A virus (A/Gansu-Chengqu/151/2007(H1N1))','no rank'),(750691,114727,'Influenza A virus (A/Gansu-Maiji/133/2007(H1N1))','no rank'),(750692,114727,'Influenza A virus (A/Gansu-Maiji/141/2007(H1N1))','no rank'),(750693,114727,'Influenza A virus (A/Gansu-Maiji/17/2007(H1N1))','no rank'),(750694,114727,'Influenza A virus (A/Guangdong-Futian/145/2006(H1N1))','no rank'),(750695,114727,'Influenza A virus (A/Guangdong-Futian/167/2006(H1N1))','no rank'),(750696,114727,'Influenza A virus (A/Guangdong-Futian/181/2007(H1N1))','no rank'),(750697,114727,'Influenza A virus (A/Guangdong-Haizhu/53/2006(H1N1))','no rank'),(750698,114727,'Influenza A virus (A/Guangdong-Luohu/190/2006(H1N1))','no rank'),(750699,114727,'Influenza A virus (A/Guangdong-Luohu/193/2006(H1N1))','no rank'),(750700,114727,'Influenza A virus (A/Guangdong-Luohu/199/2006(H1N1))','no rank'),(750701,114727,'Influenza A virus (A/Guangdong-Luohu/219/2006(H1N1))','no rank'),(750702,114727,'Influenza A virus (A/Guangxi-Xingning/63/2006(H1N1))','no rank'),(750703,114727,'Influenza A virus (A/Guangxi-Xixiangtang/268/2006(H1N1))','no rank'),(750704,114727,'Influenza A virus (A/Guangxi-Xixiangtang/50/2006(H1N1))','no rank'),(750705,114727,'Influenza A virus (A/Guangxi-Xixiangtang/61/2006(H1N1))','no rank'),(750706,114727,'Influenza A virus (A/Guangxi-Xixiangtang/67/2006(H1N1))','no rank'),(750707,114727,'Influenza A virus (A/Guangxi-Youjiang/332/2006(H1N1))','no rank'),(750708,114727,'Influenza A virus (A/Guangxi-Youjiang/334/2006(H1N1))','no rank'),(750709,114727,'Influenza A virus (A/Guizhou-Yunyan/144/2007(H1N1))','no rank'),(750710,114727,'Influenza A virus (A/Hebei-Xinshi/127/2007(H1N1))','no rank'),(750711,114727,'Influenza A virus (A/Hebei-Xinshi/129/2007(H1N1))','no rank'),(750712,114727,'Influenza A virus (A/Hebei-Xinshi/16/2007(H1N1))','no rank'),(750713,114727,'Influenza A virus (A/Hebei-Xinshi/187/2007(H1N1))','no rank'),(750714,114727,'Influenza A virus (A/Hebei-Yuhua/154/2007(H1N1))','no rank'),(750715,114727,'Influenza A virus (A/Heilongjiang-Nangang/1121/2006(H1N1))','no rank'),(750716,114727,'Influenza A virus (A/Heilongjiang-Nangang/1132/2006(H1N1))','no rank'),(750717,114727,'Influenza A virus (A/Heilongjiang-Nangang/1151/2006(H1N1))','no rank'),(750718,114727,'Influenza A virus (A/Heilongjiang-Nangang/1161/2006(H1N1))','no rank'),(750719,114727,'Influenza A virus (A/Heilongjiang-Nangang/1163/2006(H1N1))','no rank'),(750720,114727,'Influenza A virus (A/Heilongjiang-Nangang/1184/2006(H1N1))','no rank'),(750721,114727,'Influenza A virus (A/Heilongjiang-Nangang/1193/2006(H1N1))','no rank'),(750722,114727,'Influenza A virus (A/Heilongjiang-Nangang/1194/2006(H1N1))','no rank'),(750723,114727,'Influenza A virus (A/Heilongjiang-Nangang/126/2007(H1N1))','no rank'),(750724,114727,'Influenza A virus (A/Heilongjiang-Nangang/144/2007(H1N1))','no rank'),(750725,114727,'Influenza A virus (A/Heilongjiang-Nangang/15/2007(H1N1))','no rank'),(750726,114727,'Influenza A virus (A/Heilongjiang-Xiangfang/111/2007(H1N1))','no rank'),(750727,114727,'Influenza A virus (A/Heilongjiang-Xiangfang/144/2006(H1N1))','no rank'),(750728,114727,'Influenza A virus (A/Heilongjiang-Xiangfang/146/2006(H1N1))','no rank'),(750729,114727,'Influenza A virus (A/Heilongjiang-Xiangfang/152/2007(H1N1))','no rank'),(750730,114727,'Influenza A virus (A/Heilongjiang-Xiangfang/16/2007(H1N1))','no rank'),(750731,114727,'Influenza A virus (A/Henan-Zhongyan/8/2005(H1N1))','no rank'),(750732,114727,'Influenza A virus (A/Hubei-Hongshan/53/2005(H1N1))','no rank'),(750733,114727,'Influenza A virus (A/Hubei-Jiangan/1254/2006(H1N1))','no rank'),(750734,114727,'Influenza A virus (A/Hubei-Jiangan/1257/2006(H1N1))','no rank'),(750735,114727,'Influenza A virus (A/Hubei-Jiangan/166/2007(H1N1))','no rank'),(750736,114727,'Influenza A virus (A/Hubei-Maojian/111/2007(H1N1))','no rank'),(750737,114727,'Influenza A virus (A/Hubei-Maojian/68/2006(H1N1))','no rank'),(750738,114727,'Influenza A virus (A/Hubei-Shashi/1106/2006(H1N1))','no rank'),(750739,114727,'Influenza A virus (A/Hubei-Shashi/36/2006(H1N1))','no rank'),(750740,114727,'Influenza A virus (A/Hubei-Shashi/38/2006(H1N1))','no rank'),(750741,114727,'Influenza A virus (A/Hubei-Shashi/8/2006(H1N1))','no rank'),(750742,114727,'Influenza A virus (A/Hunan-Beihu/111/2007(H1N1))','no rank'),(750743,114727,'Influenza A virus (A/Hunan-Beihu/117/2007(H1N1))','no rank'),(750744,114727,'Influenza A virus (A/Hunan-Beihu/18/2007(H1N1))','no rank'),(750745,114727,'Influenza A virus (A/Hunan-Beihu/26/2006(H1N1))','no rank'),(750746,114727,'Influenza A virus (A/Hunan-Chaling/1/2006(H1N1))','no rank'),(750747,114727,'Influenza A virus (A/Hunan-Furong/1178/2006(H1N1))','no rank'),(750748,114727,'Influenza A virus (A/Hunan-Furong/178/2007(H1N1))','no rank'),(750749,114727,'Influenza A virus (A/Hunan-Lianyuan/33/2006(H1N1))','no rank'),(750750,114727,'Influenza A virus (A/Hunan-Suxian/12/2006(H1N1))','no rank'),(750751,114727,'Influenza A virus (A/Hunan-Suxian/13/2007(H1N1))','no rank'),(750752,114727,'Influenza A virus (A/Hunan-Suxian/264/2006(H1N1))','no rank'),(750753,114727,'Influenza A virus (A/Hunan-Yuhua/1245/2006(H1N1))','no rank'),(750754,114727,'Influenza A virus (A/Hunan-Yuhua/1247/2006(H1N1))','no rank'),(750755,114727,'Influenza A virus (A/Hunan-Yuhua/1253/2006(H1N1))','no rank'),(750756,114727,'Influenza A virus (A/Hunan-Yuhua/3/2006(H1N1))','no rank'),(750757,114727,'Influenza A virus (A/Hunan-Yuhua/97/2006(H1N1))','no rank'),(750758,114727,'Influenza A virus (A/Jiangsu-Beitang/1217/2006(H1N1))','no rank'),(750759,114727,'Influenza A virus (A/Jiangsu-Beitang/173/2006(H1N1))','no rank'),(750760,114727,'Influenza A virus (A/Jiangsu-Chongan/12/2006(H1N1))','no rank'),(750761,114727,'Influenza A virus (A/Jiangsu-Chongan/46/2006(H1N1))','no rank'),(750762,114727,'Influenza A virus (A/Jiangsu-Chuzhou/5/2006(H1N1))','no rank'),(750763,114727,'Influenza A virus (A/Jiangsu-Danyang/5/2005(H1N1))','no rank'),(750764,114727,'Influenza A virus (A/Jiangsu-Danyang/8/2005(H1N1))','no rank'),(750765,114727,'Influenza A virus (A/Jiangsu-Dongtai/10/2006(H1N1))','no rank'),(750766,114727,'Influenza A virus (A/Jiangsu-Dongtai/17/2006(H1N1))','no rank'),(750767,114727,'Influenza A virus (A/Jiangsu-Dongtai/2/2006(H1N1))','no rank'),(750768,114727,'Influenza A virus (A/Jiangsu-Guangling/20/2006(H1N1))','no rank'),(750769,114727,'Influenza A virus (A/Jiangsu-Taicang/8/2006(H1N1))','no rank'),(750770,114727,'Influenza A virus (A/Jiangsu-Xiaguan/85/2006(H1N1))','no rank'),(750771,114727,'Influenza A virus (A/Jiangsu-Xiaguan/87/2006(H1N1))','no rank'),(750772,114727,'Influenza A virus (A/Jiangsu-Xinghua/1/2006(H1N1))','no rank'),(750773,114727,'Influenza A virus (A/Jiangxi-Donghu/129/2006(H1N1))','no rank'),(750774,114727,'Influenza A virus (A/Jiangxi-Donghu/1410/2006(H1N1))','no rank'),(750775,114727,'Influenza A virus (A/Jiangxi-Donghu/1491/2006(H1N1))','no rank'),(750776,114727,'Influenza A virus (A/Jiangxi-Donghu/53/2006(H1N1))','no rank'),(750777,114727,'Influenza A virus (A/Jiangxi-Guixi/93/2006(H1N1))','no rank'),(750778,114727,'Influenza A virus (A/Jiangxi-Guixi/94/2006(H1N1))','no rank'),(750779,114727,'Influenza A virus (A/Jiangxi-Yuanzhou/1251/2006(H1N1))','no rank'),(750780,114727,'Influenza A virus (A/Jiangxi-Yuanzhou/25/2006(H1N1))','no rank'),(750781,114727,'Influenza A virus (A/Jilin-Chaoyang/113/2007(H1N1))','no rank'),(750782,114727,'Influenza A virus (A/Jilin-Chaoyang/1313/2006(H1N1))','no rank'),(750783,114727,'Influenza A virus (A/Jilin-Chuanying/111/2007(H1N1))','no rank'),(750784,114727,'Influenza A virus (A/Jilin-Chuanying/1181/2006(H1N1))','no rank'),(750785,114727,'Influenza A virus (A/Jilin-Chuanying/120/2007(H1N1))','no rank'),(750786,114727,'Influenza A virus (A/Jilin-Chuanying/39/2005(H1N1))','no rank'),(750787,114727,'Influenza A virus (A/Jilin-Nanguan/12/2006(H1N1))','no rank'),(750788,114727,'Influenza A virus (A/Jilin-Nanguan/121/2007(H1N1))','no rank'),(750789,114727,'Influenza A virus (A/Jilin-Zhenlai/132/2007(H1N1))','no rank'),(750790,114727,'Influenza A virus (A/Jilin-Zhenlai/141/2007(H1N1))','no rank'),(750791,114727,'Influenza A virus (A/Liaoning-Xigang/135/2007(H1N1))','no rank'),(750792,114727,'Influenza A virus (A/Liaoning-Xigang/154/2007(H1N1))','no rank'),(750793,114727,'Influenza A virus (A/Liaoning-Zhenxing/16/2007(H1N1))','no rank'),(750794,114727,'Influenza A virus (A/Neimenggu-Huimin/119/2007(H1N1))','no rank'),(750795,114727,'Influenza A virus (A/Ningxia-Dawuhan/130/2007(H1N1))','no rank'),(750796,114727,'Influenza A virus (A/Shaanxi-Beilin/1106/2007(H1N1))','no rank'),(750797,114727,'Influenza A virus (A/Shaanxi-Beilin/1111/2007(H1N1))','no rank'),(750798,114727,'Influenza A virus (A/Shaanxi-Beilin/1247/2007(H1N1))','no rank'),(750799,114727,'Influenza A virus (A/Shaanxi-Beilin/137/2007(H1N1))','no rank'),(750800,114727,'Influenza A virus (A/Shandong-Huaiyin/115/2007(H1N1))','no rank'),(750801,114727,'Influenza A virus (A/Shandong-Huaiyin/118/2007(H1N1))','no rank'),(750802,114727,'Influenza A virus (A/Shandong-Lixia/121/2007(H1N1))','no rank'),(750803,114727,'Influenza A virus (A/Shandong-Lixia/124/2007(H1N1))','no rank'),(750804,114727,'Influenza A virus (A/Shanghai-Jingan/18/2006(H1N1))','no rank'),(750805,114727,'Influenza A virus (A/Shanghai-Wenxing/116/2007(H1N1))','no rank'),(750806,114727,'Influenza A virus (A/Shanxi-Chengqu/198/2007(H1N1))','no rank'),(750807,114727,'Influenza A virus (A/Sichuan-Jinyang/144/2006(H1N1))','no rank'),(750808,114727,'Influenza A virus (A/Sichuan-Qingyang/152/2006(H1N1))','no rank'),(750809,114727,'Influenza A virus (A/Sichuan-Qiyang/2102/2006(H1N1))','no rank'),(750810,114727,'Influenza A virus (A/Tianjin-Ghedong/20/2006(H1N1))','no rank'),(750811,114727,'Influenza A virus (A/Tianjin-Hedong/1242/2006(H1N1))','no rank'),(750812,114727,'Influenza A virus (A/Tianjin-Hedong/1260/2006(H1N1))','no rank'),(750813,114727,'Influenza A virus (A/Tianjin-Hedong/157/2007(H1N1))','no rank'),(750814,114727,'Influenza A virus (A/Tianjin-Hexi/24/2005(H1N1))','no rank'),(750815,114727,'Influenza A virus (A/Tianjin-Hongqiao/126/2007(H1N1))','no rank'),(750816,114727,'Influenza A virus (A/Tianjin-Hongqiao/19/2007(H1N1))','no rank'),(750817,114727,'Influenza A virus (A/Tianjin-Nankai/120/2007(H1N1))','no rank'),(750818,114727,'Influenza A virus (A/Tianjin-Nankai/1245/2006(H1N1))','no rank'),(750819,114727,'Influenza A virus (A/Yunnan-Chuxiong/137/2007(H1N1))','no rank'),(750820,114727,'Influenza A virus (A/Yunnan-Mouding/31/2007(H1N1))','no rank'),(750821,114727,'Influenza A virus (A/Yunnan-Panlong/115/2007(H1N1))','no rank'),(750822,114727,'Influenza A virus (A/Yunnan-Qujing/128/2006(H1N1))','no rank'),(750823,114727,'Influenza A virus (A/Yunnan-Xishan/114/2007(H1N1))','no rank'),(750824,114727,'Influenza A virus (A/Zhejiang-Haishu/14/2006(H1N1))','no rank'),(750825,114727,'Influenza A virus (A/Zhejiang-Haishu/1462/2006(H1N1))','no rank'),(750826,114727,'Influenza A virus (A/Zhejiang-Haishu/1512/2006(H1N1))','no rank'),(750827,114727,'Influenza A virus (A/Zhejiang-Haishu/46/2006(H1N1))','no rank'),(750828,114727,'Influenza A virus (A/Zhejiang-Jianggan/166/2007(H1N1))','no rank'),(750829,119210,'Influenza A virus (A/Guangdong-Futian/1253/2009(H3N2))','no rank'),(750830,119210,'Influenza A virus (A/Fujian-Fengze/316/2009(H3N2))','no rank'),(750831,119210,'Influenza A virus (A/Hunan-Shigu/129/2009(H3N2))','no rank'),(750832,119210,'Influenza A virus (A/Fujian-Siming/1254/2009(H3N2))','no rank'),(750833,119210,'Influenza A virus (A/Guangdong-Luohu/1317/2009(H3N2))','no rank'),(750834,119210,'Influenza A virus (A/Hunan-Furong/1189/2009(H3N2))','no rank'),(750835,119210,'Influenza A virus (A/Jiangxi-Zhanggong/31/2009(H3N2))','no rank'),(750836,119210,'Influenza A virus (A/Guangdong-Maonan/33/2009(H3N2))','no rank'),(750837,119210,'Influenza A virus (A/Guangdong-Maonan/37/2009(H3N2))','no rank'),(750838,119210,'Influenza A virus (A/Guangdong-Maonan/38/2009(H3N2))','no rank'),(750839,119210,'Influenza A virus (A/Hubei-Wuchang/1140/2009(H3N2))','no rank'),(750840,119210,'Influenza A virus (A/Fujian-Xiangcheng/52/2009(H3N2))','no rank'),(750841,119210,'Influenza A virus (A/Guangdong-Luohu/1256/2009(H3N2))','no rank'),(750842,119210,'Influenza A virus (A/Guangdong-Luohu/1257/2009(H3N2))','no rank'),(750843,119210,'Influenza A virus (A/Fujian-Jinjiang/35/2009(H3N2))','no rank'),(750844,119210,'Influenza A virus (A/Guangdong-Yuncheng/1320/2009(H3N2))','no rank'),(750845,119210,'Influenza A virus (A/Fujian-Huian/39/2009(H3N2))','no rank'),(750846,119210,'Influenza A virus (A/Fujian-Huian/31/2009(H3N2))','no rank'),(750847,119210,'Influenza A virus (A/Fujian-Fengze/311/2009(H3N2))','no rank'),(750848,119210,'Influenza A virus (A/Hunan-Beihu/1313/2009(H3N2))','no rank'),(750849,119210,'Influenza A virus (A/Fujian-Shishi/53/2009(H3N2))','no rank'),(750850,119210,'Influenza A virus (A/Tianjin-Nankai/181/2009(H3N2))','no rank'),(750851,119210,'Influenza A virus (A/Hebei-Qiaoxi/53/2009(H3N2))','no rank'),(750852,119210,'Influenza A virus (A/Shanghai-Nanhui/1132/2009(H3N2))','no rank'),(750853,119210,'Influenza A virus (A/Shanxi-Chengqu/1180/2009(H3N2))','no rank'),(750854,119210,'Influenza A virus (A/Sichuan-Wenjiang/55/2009(H3N2))','no rank'),(750855,119210,'Influenza A virus (A/Tianjin-Nankai/167/2009(H3N2))','no rank'),(750856,119210,'Influenza A virus (A/Tianjin-Nankai/155/2009(H3N2))','no rank'),(750857,119210,'Influenza A virus (A/Jiangsu-Gulou/134/2009(H3N2))','no rank'),(750858,119210,'Influenza A virus (A/Shaanxi-Qindu/159/2009(H3N2))','no rank'),(750859,119210,'Influenza A virus (A/Jiangsu-Chongan/38/2009(H3N2))','no rank'),(750860,119210,'Influenza A virus (A/Jiangxi-Xihu/37/2009(H3N2))','no rank'),(750861,119210,'Influenza A virus (A/Jiangxi-Xihu/31/2009(H3N2))','no rank'),(750862,119210,'Influenza A virus (A/Shanxi-Yingze/166/2009(H3N2))','no rank'),(750863,119210,'Influenza A virus (A/Jiangsu-Quanshan/323/2009(H3N2))','no rank'),(750864,119210,'Influenza A virus (A/Jiangsu-Quanshan/326/2009(H3N2))','no rank'),(750865,119210,'Influenza A virus (A/Heilongjiang-Nangang/163/2009(H3N2))','no rank'),(750866,119210,'Influenza A virus (A/Shandong-Sifang/134/2009(H3N2))','no rank'),(750867,119210,'Influenza A virus (A/Hunan-Suxian/170/2009(H3N2))','no rank'),(750868,119210,'Influenza A virus (A/Jiangsu-Gulou/19/2009(H3N2))','no rank'),(750869,119210,'Influenza A virus (A/Shandong-HuaiYin/194/2009(H3N2))','no rank'),(750870,119210,'Influenza A virus (A/Zhejiang-Haishu/185/2009(H3N2))','no rank'),(750871,119210,'Influenza A virus (A/Beijing-Xicheng/189/2009(H3N2))','no rank'),(750872,119210,'Influenza A virus (A/Xinjiang-Hutubi/136/2009(H3N2))','no rank'),(750873,119210,'Influenza A virus (A/Tianjin-Hongqiao/13/2009(H3N2))','no rank'),(750874,119210,'Influenza A virus (A/Henan-Jinshui/16/2009(H3N2))','no rank'),(750875,119210,'Influenza A virus (A/Shanxi-Yingze/121/2009(H3N2))','no rank'),(750876,119210,'Influenza A virus (A/Hubei-Songzi/141/2008(H3N2))','no rank'),(750877,119210,'Influenza A virus (A/Hunan-Wuling/2418/2008(H3N2))','no rank'),(750878,119210,'Influenza A virus (A/Zhejiang-Haishu/1522/2008(H3N2))','no rank'),(750879,119210,'Influenza A virus (A/Hubei-Shanshi/1154/2008(H3N2))','no rank'),(750880,119210,'Influenza A virus (A/Hubei-Wujiagang/1358/2008(H3N2))','no rank'),(750881,119210,'Influenza A virus (A/Hunan-Wuling/2405/2008(H3N2))','no rank'),(750882,119210,'Influenza A virus (A/Jiangsu-Beitang/1160/2008(H3N2))','no rank'),(750883,119210,'Influenza A virus (A/Fujian-Gulou/1658/2008(H3N2))','no rank'),(750884,119210,'Influenza A virus (A/Jiangsu-Nanchang/182/2008(H3N2))','no rank'),(750885,119210,'Influenza A virus (A/Hainan-Sanya/58/2008(H3N2))','no rank'),(750886,119210,'Influenza A virus (A/Jiangsu-Beitang/1128/2008(H3N2))','no rank'),(750887,119210,'Influenza A virus (A/Hubei-Jiangan/1175/2008(H3N2))','no rank'),(750888,119210,'Influenza A virus (A/Jiangsu-Beitang/178/2008(H3N2))','no rank'),(750889,119210,'Influenza A virus (A/Yunnan-Xishan/148/2008(H3N2))','no rank'),(750890,119210,'Influenza A virus (A/Jiangxi-Donghu/1228/2008(H3N2))','no rank'),(750891,119210,'Influenza A virus (A/Gansu-Chengguan/1448/2008(H3N2))','no rank'),(750892,119210,'Influenza A virus (A/Jiangxi-Donghu/1222/2008(H3N2))','no rank'),(750893,119210,'Influenza A virus (A/Hunan-Yueyanglou/316/2008(H3N2))','no rank'),(750894,119210,'Influenza A virus (A/Gansu-Chengguan/1413/2008(H3N2))','no rank'),(750895,119210,'Influenza A virus (A/Jiangxi-Guixi/161/2008(H3N2))','no rank'),(750896,119210,'Influenza A virus (A/Hunan-Yueyanglou/313/2008(H3N2))','no rank'),(750897,119210,'Influenza A virus (A/Shanghai-Nanhui/148/2008(H3N2))','no rank'),(750898,119210,'Influenza A virus (A/Yunnan-Guandu/120/2008(H3N2))','no rank'),(750899,119210,'Influenza A virus (A/Gansu-Maiji/1314/2008(H3N2))','no rank'),(750900,119210,'Influenza A virus (A/Chongqing-Yongchuan/1108/2008(H3N2))','no rank'),(750901,119210,'Influenza A virus (A/Yunnan-Chuxiong/189/2008(H3N2))','no rank'),(750902,119210,'Influenza A virus (A/Jilin-Chaoyang/1476/2007(H3N2))','no rank'),(750903,119210,'Influenza A virus (A/Anhui/173/2005(H3N2))','no rank'),(750904,119210,'Influenza A virus (A/Anhui/308/2005(H3N2))','no rank'),(750905,119210,'Influenza A virus (A/Anhui/452/2005(H3N2))','no rank'),(750906,119210,'Influenza A virus (A/Anhui/504/2004(H3N2))','no rank'),(750907,119210,'Influenza A virus (A/Anhui/507/2005(H3N2))','no rank'),(750908,119210,'Influenza A virus (A/Anhui/557/2004(H3N2))','no rank'),(750909,119210,'Influenza A virus (A/Anhui/752/2005(H3N2))','no rank'),(750910,119210,'Influenza A virus (A/Anhui/760/2005(H3N2))','no rank'),(750911,119210,'Influenza A virus (A/Anhui/763/2005(H3N2))','no rank'),(750912,119210,'Influenza A virus (A/Beijing/101/2005(H3N2))','no rank'),(750913,119210,'Influenza A virus (A/Beijing/147/2005(H3N2))','no rank'),(750914,119210,'Influenza A virus (A/Beijing/179/2005(H3N2))','no rank'),(750915,119210,'Influenza A virus (A/Beijing/181/2005(H3N2))','no rank'),(750916,119210,'Influenza A virus (A/Beijing/30/2005(H3N2))','no rank'),(750917,119210,'Influenza A virus (A/Beijing/364/2004(H3N2))','no rank'),(750918,119210,'Influenza A virus (A/Beijing/57/2005(H3N2))','no rank'),(750919,119210,'Influenza A virus (A/Beijing/77/2005(H3N2))','no rank'),(750920,119210,'Influenza A virus (A/Cnic/18/1996(H3N2))','no rank'),(750921,119210,'Influenza A virus (A/Cnic/35/1996(H3N2))','no rank'),(750922,119210,'Influenza A virus (A/Jing/115/2003(H3N2))','no rank'),(750923,119210,'Influenza A virus (A/Jing/17/2002(H3N2))','no rank'),(750924,119210,'Influenza A virus (A/Jing/259/1996(H3N2))','no rank'),(750925,119210,'Influenza A virus (A/Jing/303/2003(H3N2))','no rank'),(750926,119210,'Influenza A virus (A/Jing/313/2003(H3N2))','no rank'),(750927,119210,'Influenza A virus (A/Jing/35/2002(H3N2))','no rank'),(750928,119210,'Influenza A virus (A/Jing/44/2002(H3N2))','no rank'),(750929,119210,'Influenza A virus (A/Jingfang/233/1996(H3N2))','no rank'),(750930,119210,'Influenza A virus (A/Jingfang/247/1996(H3N2))','no rank'),(750931,119210,'Influenza A virus (A/Jingfang/252/2002(H3N2))','no rank'),(750932,119210,'Influenza A virus (A/Jingfang/259/1996(H3N2))','no rank'),(750933,119210,'Influenza A virus (A/Jingfang/285/2003(H3N2))','no rank'),(750934,119210,'Influenza A virus (A/Jingfang/30/1995(H3N2))','no rank'),(750935,119210,'Influenza A virus (A/Jingfang/31/2003(H3N2))','no rank'),(750936,119210,'Influenza A virus (A/Jingfang/359/2002(H3N2))','no rank'),(750937,119210,'Influenza A virus (A/Jingfang/57/1989(H3N2))','no rank'),(750938,119210,'Influenza A virus (A/Jingfang/62/1997(H3N2))','no rank'),(750939,119210,'Influenza A virus (A/Jingfang/65/1997(H3N2))','no rank'),(750940,119210,'Influenza A virus (A/Jingfang/68/2003(H3N2))','no rank'),(750941,119210,'Influenza A virus (A/Jingke/113/1998(H3N2))','no rank'),(750942,119210,'Influenza A virus (A/Jingke/129/1998(H3N2))','no rank'),(750943,119210,'Influenza A virus (A/Jingke/14/1998(H3N2))','no rank'),(750944,119210,'Influenza A virus (A/Jingke/3/1996(H3N2))','no rank'),(750945,119210,'Influenza A virus (A/Jingke/44/1998(H3N2))','no rank'),(750946,119210,'Influenza A virus (A/Xuanwu/10/2005(H3N2))','no rank'),(750947,119210,'Influenza A virus (A/Chongqing/1093/2005(H3N2))','no rank'),(750948,119210,'Influenza A virus (A/Chongqing/111/2004(H3N2))','no rank'),(750949,119210,'Influenza A virus (A/Chongqing/112/2004(H3N2))','no rank'),(750950,119210,'Influenza A virus (A/Chongqing/123/2004(H3N2))','no rank'),(750951,119210,'Influenza A virus (A/Chongqing/245/2003(H3N2))','no rank'),(750952,119210,'Influenza A virus (A/Chongqing/28/2004(H3N2))','no rank'),(750953,119210,'Influenza A virus (A/Chongqing/413/2004(H3N2))','no rank'),(750954,119210,'Influenza A virus (A/Chongqing/519/2005(H3N2))','no rank'),(750955,119210,'Influenza A virus (A/Chongqing/529/2005(H3N2))','no rank'),(750956,119210,'Influenza A virus (A/Chongqing/568/2005(H3N2))','no rank'),(750957,119210,'Influenza A virus (A/Chongqing/60/2004(H3N2))','no rank'),(750958,119210,'Influenza A virus (A/Chongqing/81/2003(H3N2))','no rank'),(750959,119210,'Influenza A virus (A/Chongqing/980/2005(H3N2))','no rank'),(750960,119210,'Influenza A virus (A/Fujian/106/1996(H3N2))','no rank'),(750961,119210,'Influenza A virus (A/Fujian/126/1996(H3N2))','no rank'),(750962,119210,'Influenza A virus (A/Fujian/133/2004(H3N2))','no rank'),(750963,119210,'Influenza A virus (A/Fujian/152/1996(H3N2))','no rank'),(750964,119210,'Influenza A virus (A/Fujian/202/1996(H3N2))','no rank'),(750965,119210,'Influenza A virus (A/Fujian/229/1996(H3N2))','no rank'),(750966,119210,'Influenza A virus (A/Fujian/633/2003(H3N2))','no rank'),(750967,119210,'Influenza A virus (A/Fujian/703/2003(H3N2))','no rank'),(750968,119210,'Influenza A virus (A/Fuzhou/89/2005(H3N2))','no rank'),(750969,119210,'Influenza A virus (A/Min/151/2000(H3N2))','no rank'),(750970,119210,'Influenza A virus (A/Min/152/2003(H3N2))','no rank'),(750971,119210,'Influenza A virus (A/Min/166/2002(H3N2))','no rank'),(750972,119210,'Influenza A virus (A/Min/217/2003(H3N2))','no rank'),(750973,119210,'Influenza A virus (A/Min/260/1998(H3N2))','no rank'),(750974,119210,'Influenza A virus (A/Min/329/2003(H3N2))','no rank'),(750975,119210,'Influenza A virus (A/Min/353/2002(H3N2))','no rank'),(750976,119210,'Influenza A virus (A/Min/480/2003(H3N2))','no rank'),(750977,119210,'Influenza A virus (A/Min/514/2003(H3N2))','no rank'),(750978,119210,'Influenza A virus (A/Minfang/221/1998(H3N2))','no rank'),(750979,119210,'Influenza A virus (A/Minfang/336/1998(H3N2))','no rank'),(750980,119210,'Influenza A virus (A/Minfang/374/2004(H3N2))','no rank'),(750981,119210,'Influenza A virus (A/Quanzhou/210/2004(H3N2))','no rank'),(750982,119210,'Influenza A virus (A/Quanzhou/218/2004(H3N2))','no rank'),(750983,119210,'Influenza A virus (A/Gansu/15/2005(H3N2))','no rank'),(750984,119210,'Influenza A virus (A/Gansu/20/2005(H3N2))','no rank'),(750985,119210,'Influenza A virus (A/Gansu/205/2003(H3N2))','no rank'),(750986,119210,'Influenza A virus (A/Gansu/206/2001(H3N2))','no rank'),(750987,119210,'Influenza A virus (A/Gansu/211/2003(H3N2))','no rank'),(750988,119210,'Influenza A virus (A/Gansu/250/2003(H3N2))','no rank'),(750989,119210,'Influenza A virus (A/Gansu/271/2003(H3N2))','no rank'),(750990,119210,'Influenza A virus (A/Gansu/303/2003(H3N2))','no rank'),(750991,119210,'Influenza A virus (A/Gansu/405/2005(H3N2))','no rank'),(750992,119210,'Influenza A virus (A/Gansu/424/2004(H3N2))','no rank'),(750993,119210,'Influenza A virus (A/Gansu/44/2004(H3N2))','no rank'),(750994,119210,'Influenza A virus (A/Gansu/441/2004(H3N2))','no rank'),(750995,119210,'Influenza A virus (A/Gansu/810/2005(H3N2))','no rank'),(750996,119210,'Influenza A virus (A/Guangdong/1/1996(H3N2))','no rank'),(750997,119210,'Influenza A virus (A/Guangdong/132/2003(H3N2))','no rank'),(750998,119210,'Influenza A virus (A/Guangdong/135/2003(H3N2))','no rank'),(750999,119210,'Influenza A virus (A/Guangdong/178/2005(H3N2))','no rank'),(751000,119210,'Influenza A virus (A/Guangdong/185/2005(H3N2))','no rank'),(751001,119210,'Influenza A virus (A/Guangdong/302/2003(H3N2))','no rank'),(751002,119210,'Influenza A virus (A/Guangdong/303/2005(H3N2))','no rank'),(751003,119210,'Influenza A virus (A/Guangdong/308/2002(H3N2))','no rank'),(751004,119210,'Influenza A virus (A/Guangdong/42/2005(H3N2))','no rank'),(751005,119210,'Influenza A virus (A/Guangdong/45/2005(H3N2))','no rank'),(751006,119210,'Influenza A virus (A/Guangdong/595/2004(H3N2))','no rank'),(751007,119210,'Influenza A virus (A/Guangdong/678/2003(H3N2))','no rank'),(751008,119210,'Influenza A virus (A/Guangdong/86/2005(H3N2))','no rank'),(751009,119210,'Influenza A virus (A/Guangdong/897/2004(H3N2))','no rank'),(751010,119210,'Influenza A virus (A/Guangdong/980/2004(H3N2))','no rank'),(751011,119210,'Influenza A virus (A/Guanger/149/1998(H3N2))','no rank'),(751012,119210,'Influenza A virus (A/Guanger/211/1998(H3N2))','no rank'),(751013,119210,'Influenza A virus (A/Guanger/552/1999(H3N2))','no rank'),(751014,119210,'Influenza A virus (A/Guangzhou/1/2002(H3N2))','no rank'),(751015,119210,'Influenza A virus (A/Guangzhou/118/1998(H3N2))','no rank'),(751016,119210,'Influenza A virus (A/Guangzhou/118/1999(H3N2))','no rank'),(751017,119210,'Influenza A virus (A/Guangzhou/1237/2001(H3N2))','no rank'),(751018,119210,'Influenza A virus (A/Guangzhou/1348/2001(H3N2))','no rank'),(751019,119210,'Influenza A virus (A/Guangzhou/191/1999(H3N2))','no rank'),(751020,119210,'Influenza A virus (A/Guangzhou/229/2000(H3N2))','no rank'),(751021,119210,'Influenza A virus (A/Guangzhou/242/1999(H3N2))','no rank'),(751022,119210,'Influenza A virus (A/Guangzhou/331/1998(H3N2))','no rank'),(751023,119210,'Influenza A virus (A/Guangzhou/35/2000(H3N2))','no rank'),(751024,119210,'Influenza A virus (A/Guangzhou/375/2000(H3N2))','no rank'),(751025,119210,'Influenza A virus (A/Guangzhou/499/1998(H3N2))','no rank'),(751026,119210,'Influenza A virus (A/Guangzhou/533/2002(H3N2))','no rank'),(751027,119210,'Influenza A virus (A/Guangzhou/57/1999(H3N2))','no rank'),(751028,119210,'Influenza A virus (A/Guangzhou/602/1998(H3N2))','no rank'),(751029,119210,'Influenza A virus (A/Guangzhou/647/2002(H3N2))','no rank'),(751030,119210,'Influenza A virus (A/Guangzhou/66/1997(H3N2))','no rank'),(751031,119210,'Influenza A virus (A/Guangzhou/720/1998(H3N2))','no rank'),(751032,119210,'Influenza A virus (A/Guangzhou/794/1999(H3N2))','no rank'),(751033,119210,'Influenza A virus (A/Guangzhou/9/1996(H3N2))','no rank'),(751034,119210,'Influenza A virus (A/Guangzhou/93/1999(H3N2))','no rank'),(751035,119210,'Influenza A virus (A/Guangzhou/933/1998(H3N2))','no rank'),(751036,119210,'Influenza A virus (A/Guangzhou/934/1998(H3N2))','no rank'),(751037,119210,'Influenza A virus (A/Shantou/133/1998(H3N2))','no rank'),(751038,119210,'Influenza A virus (A/Shen/805/2000(H3N2))','no rank'),(751039,119210,'Influenza A virus (A/Shen/882/2000(H3N2))','no rank'),(751040,119210,'Influenza A virus (A/Shenfang/1090/1999(H3N2))','no rank'),(751041,119210,'Influenza A virus (A/Shenfang/1195/1998(H3N2))','no rank'),(751042,119210,'Influenza A virus (A/Shenfang/262/1995(H3N2))','no rank'),(751043,119210,'Influenza A virus (A/Shenzhen/10/2006(H3N2))','no rank'),(751044,119210,'Influenza A virus (A/Shenzhen/19/2006(H3N2))','no rank'),(751045,119210,'Influenza A virus (A/Shenzhen/23/2006(H3N2))','no rank'),(751046,119210,'Influenza A virus (A/Shenzhen/450/1999(H3N2))','no rank'),(751047,119210,'Influenza A virus (A/Shenzhen/474/1999(H3N2))','no rank'),(751048,119210,'Influenza A virus (A/Sui/353/2002(H3N2))','no rank'),(751049,119210,'Influenza A virus (A/Sui/77/2002(H3N2))','no rank'),(751050,119210,'Influenza A virus (A/Sui/98/2000(H3N2))','no rank'),(751051,119210,'Influenza A virus (A/Suifang/442/2000(H3N2))','no rank'),(751052,119210,'Influenza A virus (A/Xiamen/149/2004(H3N2))','no rank'),(751053,119210,'Influenza A virus (A/Xiamen/512/2004(H3N2))','no rank'),(751054,119210,'Influenza A virus (A/Xiamen/85/2004(H3N2))','no rank'),(751055,119210,'Influenza A virus (A/Yue/100/2002(H3N2))','no rank'),(751056,119210,'Influenza A virus (A/Yue/263/2002(H3N2))','no rank'),(751057,119210,'Influenza A virus (A/Yue/30/2002(H3N2))','no rank'),(751058,119210,'Influenza A virus (A/Yue/314/2002(H3N2))','no rank'),(751059,119210,'Influenza A virus (A/Yue/327/2002(H3N2))','no rank'),(751060,119210,'Influenza A virus (A/Yuefang/200/2002(H3N2))','no rank'),(751061,119210,'Influenza A virus (A/Yuefang/233/2000(H3N2))','no rank'),(751062,119210,'Influenza A virus (A/Yuefang/415/2001(H3N2))','no rank'),(751063,119210,'Influenza A virus (A/Guangxi/191/2003(H3N2))','no rank'),(751064,119210,'Influenza A virus (A/Guangxi/47/2004(H3N2))','no rank'),(751065,119210,'Influenza A virus (A/Guangxi/63/2004(H3N2))','no rank'),(751066,119210,'Influenza A virus (A/Gui/341/1997(H3N2))','no rank'),(751067,119210,'Influenza A virus (A/Nanning/109/2005(H3N2))','no rank'),(751068,119210,'Influenza A virus (A/Nanning/150/2005(H3N2))','no rank'),(751069,119210,'Influenza A virus (A/Nanning/171/2005(H3N2))','no rank'),(751070,119210,'Influenza A virus (A/Guifang/189/1996(H3N2))','no rank'),(751071,119210,'Influenza A virus (A/Guiyang/18/1996(H3N2))','no rank'),(751072,119210,'Influenza A virus (A/Guiyang/9/1996(H3N2))','no rank'),(751073,119210,'Influenza A virus (A/Guizhou/112/2001(H3N2))','no rank'),(751074,119210,'Influenza A virus (A/Ha/99/2001(H3N2))','no rank'),(751075,119210,'Influenza A virus (A/Hafang/1/1997(H3N2))','no rank'),(751076,119210,'Influenza A virus (A/Hafang/180/2001(H3N2))','no rank'),(751077,119210,'Influenza A virus (A/Hafang/2/1997(H3N2))','no rank'),(751078,119210,'Influenza A virus (A/Hafang/36/1998(H3N2))','no rank'),(751079,119210,'Influenza A virus (A/Hafang/6/1995(H3N2))','no rank'),(751080,119210,'Influenza A virus (A/Hafang/9/1995(H3N2))','no rank'),(751081,119210,'Influenza A virus (A/Hainan/10/1996(H3N2))','no rank'),(751082,119210,'Influenza A virus (A/Hainan/1165/2004(H3N2))','no rank'),(751083,119210,'Influenza A virus (A/Hainan/121/1996(H3N2))','no rank'),(751084,119210,'Influenza A virus (A/Hainan/C171/2004(H3N2))','no rank'),(751085,119210,'Influenza A virus (A/Hainan/C35/2005(H3N2))','no rank'),(751086,119210,'Influenza A virus (A/Hainan/c41/2007(H3N2))','no rank'),(751087,119210,'Influenza A virus (A/Hainan/C45/2005(H3N2))','no rank'),(751088,119210,'Influenza A virus (A/Hainan/C79/2007(H3N2))','no rank'),(751089,119210,'Influenza A virus (A/Hainan/I12/2005(H3N2))','no rank'),(751090,119210,'Influenza A virus (A/Hainan/I14/2005(H3N2))','no rank'),(751091,119210,'Influenza A virus (A/Hainan/I20/2005(H3N2))','no rank'),(751092,119210,'Influenza A virus (A/Hebei/107/2005(H3N2))','no rank'),(751093,119210,'Influenza A virus (A/Hebei/113/2002(H3N2))','no rank'),(751094,119210,'Influenza A virus (A/Hebei/12/2002(H3N2))','no rank'),(751095,119210,'Influenza A virus (A/Hebei/136/2005(H3N2))','no rank'),(751096,119210,'Influenza A virus (A/Hebei/17/2005(H3N2))','no rank'),(751097,119210,'Influenza A virus (A/Hebei/183/2005(H3N2))','no rank'),(751098,119210,'Influenza A virus (A/Hebei/22/2005(H3N2))','no rank'),(751099,119210,'Influenza A virus (A/Hebei/37/2001(H3N2))','no rank'),(751100,119210,'Influenza A virus (A/Hebei/39/2005(H3N2))','no rank'),(751101,119210,'Influenza A virus (A/Hebei/42/2005(H3N2))','no rank'),(751102,119210,'Influenza A virus (A/Hebei/5/2005(H3N2))','no rank'),(751103,119210,'Influenza A virus (A/Hebei/83/2005(H3N2))','no rank'),(751104,119210,'Influenza A virus (A/Hebei/93/2003(H3N2))','no rank'),(751105,119210,'Influenza A virus (A/Hebei/95/1998(H3N2))','no rank'),(751106,119210,'Influenza A virus (A/Heilongjiang/105/2005(H3N2))','no rank'),(751107,119210,'Influenza A virus (A/Henan/1/2002(H3N2))','no rank'),(751108,119210,'Influenza A virus (A/Henan/116/2003(H3N2))','no rank'),(751109,119210,'Influenza A virus (A/Henan/136/2001(H3N2))','no rank'),(751110,119210,'Influenza A virus (A/Henan/141/2002(H3N2))','no rank'),(751111,119210,'Influenza A virus (A/Henan/145/2001(H3N2))','no rank'),(751112,119210,'Influenza A virus (A/Henan/28/2002(H3N2))','no rank'),(751113,119210,'Influenza A virus (A/Henan/345/2002(H3N2))','no rank'),(751114,119210,'Influenza A virus (A/Henan/404/2003(H3N2))','no rank'),(751115,119210,'Influenza A virus (A/Henan/409/2002(H3N2))','no rank'),(751116,119210,'Influenza A virus (A/Henan/43/2002(H3N2))','no rank'),(751117,119210,'Influenza A virus (A/Henan/5/2002(H3N2))','no rank'),(751118,119210,'Influenza A virus (A/Henan/6/2002(H3N2))','no rank'),(751119,119210,'Influenza A virus (A/Henan/7/2002(H3N2))','no rank'),(751120,119210,'Influenza A virus (A/Henan/8/2002(H3N2))','no rank'),(751121,119210,'Influenza A virus (A/Hubei/104/2005(H3N2))','no rank'),(751122,119210,'Influenza A virus (A/Hubei/105/2005(H3N2))','no rank'),(751123,119210,'Influenza A virus (A/Hubei/106/2005(H3N2))','no rank'),(751124,119210,'Influenza A virus (A/Hubei/136/2005(H3N2))','no rank'),(751125,119210,'Influenza A virus (A/Hubei/37/2002(H3N2))','no rank'),(751126,119210,'Influenza A virus (A/Hubei/37/2005(H3N2))','no rank'),(751127,119210,'Influenza A virus (A/Hubei/48/2002(H3N2))','no rank'),(751128,119210,'Influenza A virus (A/Hubei/56/2002(H3N2))','no rank'),(751129,119210,'Influenza A virus (A/Hubei/62/2002(H3N2))','no rank'),(751130,119210,'Influenza A virus (A/Hubei/84/2005(H3N2))','no rank'),(751131,119210,'Influenza A virus (A/Hubei/96/2005(H3N2))','no rank'),(751132,119210,'Influenza A virus (A/Wuhan/261/2005(H3N2))','no rank'),(751133,119210,'Influenza A virus (A/Wuhan/94/2005(H3N2))','no rank'),(751134,119210,'Influenza A virus (A/Hunan/123/2003(H3N2))','no rank'),(751135,119210,'Influenza A virus (A/Hunan/136/2003(H3N2))','no rank'),(751136,119210,'Influenza A virus (A/Hunan/195/2003(H3N2))','no rank'),(751137,119210,'Influenza A virus (A/Hunan/222/2003(H3N2))','no rank'),(751138,119210,'Influenza A virus (A/Hunan/274/2003(H3N2))','no rank'),(751139,119210,'Influenza A virus (A/Hunan/357/2003(H3N2))','no rank'),(751140,119210,'Influenza A virus (A/Hunan/371/2002(H3N2))','no rank'),(751141,119210,'Influenza A virus (A/Hunan/448/2003(H3N2))','no rank'),(751142,119210,'Influenza A virus (A/Hunan/485/2003(H3N2))','no rank'),(751143,119210,'Influenza A virus (A/Hunan/L03812/2005(H3N2))','no rank'),(751144,119210,'Influenza A virus (A/Hunan/ly12/2007(H3N2))','no rank'),(751145,119210,'Influenza A virus (A/Hunan/ly13/2007(H3N2))','no rank'),(751146,119210,'Influenza A virus (A/Xiang/620/2003(H3N2))','no rank'),(751147,119210,'Influenza A virus (A/Xiang/628/2003(H3N2))','no rank'),(751148,119210,'Influenza A virus (A/Jiangsu/2/1997(H3N2))','no rank'),(751149,119210,'Influenza A virus (A/Jiangsu/32/2003(H3N2))','no rank'),(751150,119210,'Influenza A virus (A/Jiangsu/5/1997(H3N2))','no rank'),(751151,119210,'Influenza A virus (A/Jiangxi/141/2005(H3N2))','no rank'),(751152,119210,'Influenza A virus (A/Jiangxi/148/2004(H3N2))','no rank'),(751153,119210,'Influenza A virus (A/Jiangxi/152/2004(H3N2))','no rank'),(751154,119210,'Influenza A virus (A/Jiangxi/20/2003(H3N2))','no rank'),(751155,119210,'Influenza A virus (A/Jiangxi/202/2005(H3N2))','no rank'),(751156,119210,'Influenza A virus (A/Jiangxi/226/2005(H3N2))','no rank'),(751157,119210,'Influenza A virus (A/Jiangxi/262/2005(H3N2))','no rank'),(751158,119210,'Influenza A virus (A/Jiangxi/269/2004(H3N2))','no rank'),(751159,119210,'Influenza A virus (A/Jiangxi/363/2004(H3N2))','no rank'),(751160,119210,'Influenza A virus (A/Jiangxi/367/2004(H3N2))','no rank'),(751161,119210,'Influenza A virus (A/Nanchang/58/1994(H3N2))','no rank'),(751162,119210,'Influenza A virus (A/Nanchang/74/1994(H3N2))','no rank'),(751163,119210,'Influenza A virus (A/Jilin/9/2003(H3N2))','no rank'),(751164,119210,'Influenza A virus (A/Dalian/1/2005(H3N2))','no rank'),(751165,119210,'Influenza A virus (A/Dalian/7/2005(H3N2))','no rank'),(751166,119210,'Influenza A virus (A/Liaoning/1/2003(H3N2))','no rank'),(751167,119210,'Influenza A virus (A/Liaoning/1/2007(H3N2))','no rank'),(751168,119210,'Influenza A virus (A/Liaoning/22/2003(H3N2))','no rank'),(751169,119210,'Influenza A virus (A/Liaoning/23/2003(H3N2))','no rank'),(751170,119210,'Influenza A virus (A/Liaoning/40/2002(H3N2))','no rank'),(751171,119210,'Influenza A virus (A/Liaoning/53/2002(H3N2))','no rank'),(751172,119210,'Influenza A virus (A/Mengfang/27/1996(H3N2))','no rank'),(751173,119210,'Influenza A virus (A/Neimeng/161/2004(H3N2))','no rank'),(751174,119210,'Influenza A virus (A/Neimeng/172/2004(H3N2))','no rank'),(751175,119210,'Influenza A virus (A/Ningxia/139/2005(H3N2))','no rank'),(751176,119210,'Influenza A virus (A/Ningxia/14/2003(H3N2))','no rank'),(751177,119210,'Influenza A virus (A/Ningxia/32/2003(H3N2))','no rank'),(751178,119210,'Influenza A virus (A/Ningxia/78/2003(H3N2))','no rank'),(751179,119210,'Influenza A virus (A/Shaanxi/147/2005(H3N2))','no rank'),(751180,119210,'Influenza A virus (A/Shaanxi/171/2005(H3N2))','no rank'),(751181,119210,'Influenza A virus (A/Shaanxi/19/2004(H3N2))','no rank'),(751182,119210,'Influenza A virus (A/Shaanxi/27/2003(H3N2))','no rank'),(751183,119210,'Influenza A virus (A/Shaanxi/531/2003(H3N2))','no rank'),(751184,119210,'Influenza A virus (A/Shaanxi/61/2003(H3N2))','no rank'),(751185,119210,'Influenza A virus (A/Shaanxi/77/2003(H3N2))','no rank'),(751186,119210,'Influenza A virus (A/Shaanxi/83/2005(H3N2))','no rank'),(751187,119210,'Influenza A virus (A/Shandong/194/2005(H3N2))','no rank'),(751188,119210,'Influenza A virus (A/Shandong/263/2004(H3N2))','no rank'),(751189,119210,'Influenza A virus (A/Shandong/263/2006(H3N2))','no rank'),(751190,119210,'Influenza A virus (A/Shandong/265/2005(H3N2))','no rank'),(751191,119210,'Influenza A virus (A/Shandong/27/2001(H3N2))','no rank'),(751192,119210,'Influenza A virus (A/Shandong/28/2001(H3N2))','no rank'),(751193,119210,'Influenza A virus (A/Shandong/318/2006(H3N2))','no rank'),(751194,119210,'Influenza A virus (A/Hu/12/1996(H3N2))','no rank'),(751195,119210,'Influenza A virus (A/Hu/18/1996(H3N2))','no rank'),(751196,119210,'Influenza A virus (A/Hu/5/1996(H3N2))','no rank'),(751197,119210,'Influenza A virus (A/Hu/9/1995(H3N2))','no rank'),(751198,119210,'Influenza A virus (A/Hufang/11/2005(H3N2))','no rank'),(751199,119210,'Influenza A virus (A/Hufang/172/2004(H3N2))','no rank'),(751200,119210,'Influenza A virus (A/Hufang/176/2004(H3N2))','no rank'),(751201,119210,'Influenza A virus (A/Hufang/184/2004(H3N2))','no rank'),(751202,119210,'Influenza A virus (A/Hufang/19/2005(H3N2))','no rank'),(751203,119210,'Influenza A virus (A/Hufang/369/2003(H3N2))','no rank'),(751204,119210,'Influenza A virus (A/Sh/1/1998(H3N2))','no rank'),(751205,119210,'Influenza A virus (A/Sh/72/1998(H3N2))','no rank'),(751206,119210,'Influenza A virus (A/Shanghai/15/1996(H3N2))','no rank'),(751207,119210,'Influenza A virus (A/Shanxi/246/2006(H3N2))','no rank'),(751208,119210,'Influenza A virus (A/Sichuan/101/1996(H3N2))','no rank'),(751209,119210,'Influenza A virus (A/Sichuan/137/1998(H3N2))','no rank'),(751210,119210,'Influenza A virus (A/Sichuan/262/2003(H3N2))','no rank'),(751211,119210,'Influenza A virus (A/Sichuan/410/2004(H3N2))','no rank'),(751212,119210,'Influenza A virus (A/Sichuan/415/2004(H3N2))','no rank'),(751213,119210,'Influenza A virus (A/Sichuan/418/1998(H3N2))','no rank'),(751214,119210,'Influenza A virus (A/Sichuan/7/2002(H3N2))','no rank'),(751215,119210,'Influenza A virus (A/Sichuan/75/2002(H3N2))','no rank'),(751216,119210,'Influenza A virus (A/Sichuan/8/2002(H3N2))','no rank'),(751217,119210,'Influenza A virus (A/Sichuan/97/1996(H3N2))','no rank'),(751218,119210,'Influenza A virus (A/Jin/217/2001(H3N2))','no rank'),(751219,119210,'Influenza A virus (A/Jin/228/2003(H3N2))','no rank'),(751220,119210,'Influenza A virus (A/Jin/316/2003(H3N2))','no rank'),(751221,119210,'Influenza A virus (A/Jin/64/1997(H3N2))','no rank'),(751222,119210,'Influenza A virus (A/Jinfang/113/2003(H3N2))','no rank'),(751223,119210,'Influenza A virus (A/Jinfang/132/2002(H3N2))','no rank'),(751224,119210,'Influenza A virus (A/Jinfang/22/2002(H3N2))','no rank'),(751225,119210,'Influenza A virus (A/Jinfang/221/2001(H3N2))','no rank'),(751226,119210,'Influenza A virus (A/Jinfang/26/1995(H3N2))','no rank'),(751227,119210,'Influenza A virus (A/Jinfang/28/1995(H3N2))','no rank'),(751228,119210,'Influenza A virus (A/Jinfang/46/1997(H3N2))','no rank'),(751229,119210,'Influenza A virus (A/Jinfang/51/1997(H3N2))','no rank'),(751230,119210,'Influenza A virus (A/Tianjin/109/2003(H3N2))','no rank'),(751231,119210,'Influenza A virus (A/Tianjin/112/2005(H3N2))','no rank'),(751232,119210,'Influenza A virus (A/Tianjin/125/2005(H3N2))','no rank'),(751233,119210,'Influenza A virus (A/Tianjin/159/2005(H3N2))','no rank'),(751234,119210,'Influenza A virus (A/Tianjin/161/2005(H3N2))','no rank'),(751235,119210,'Influenza A virus (A/Tianjin/185/2005(H3N2))','no rank'),(751236,119210,'Influenza A virus (A/Tianjin/231/2001(H3N2))','no rank'),(751237,119210,'Influenza A virus (A/Tianjin/245/2001(H3N2))','no rank'),(751238,119210,'Influenza A virus (A/Tianjin/252/2001(H3N2))','no rank'),(751239,119210,'Influenza A virus (A/Tianjin/30/2005(H3N2))','no rank'),(751240,119210,'Influenza A virus (A/Tianjin/337/2003(H3N2))','no rank'),(751241,119210,'Influenza A virus (A/Tianjin/54/2005(H3N2))','no rank'),(751242,119210,'Influenza A virus (A/Tianjin/7/2001(H3N2))','no rank'),(751243,119210,'Influenza A virus (A/Han/12/2001(H3N2))','no rank'),(751244,119210,'Influenza A virus (A/Han/166/2003(H3N2))','no rank'),(751245,119210,'Influenza A virus (A/Han/217/2003(H3N2))','no rank'),(751246,119210,'Influenza A virus (A/Han/278/2003(H3N2))','no rank'),(751247,119210,'Influenza A virus (A/Han/9/2002(H3N2))','no rank'),(751248,119210,'Influenza A virus (A/Hanfang/144/2003(H3N2))','no rank'),(751249,119210,'Influenza A virus (A/Hanfang/176/2003(H3N2))','no rank'),(751250,119210,'Influenza A virus (A/Hanfang/197/1996(H3N2))','no rank'),(751251,119210,'Influenza A virus (A/Hanfang/22/2003(H3N2))','no rank'),(751252,119210,'Influenza A virus (A/Hanfang/30/1996(H3N2))','no rank'),(751253,119210,'Influenza A virus (A/Hanfang/375/2001(H3N2))','no rank'),(751254,119210,'Influenza A virus (A/Hanfang/412/2002(H3N2))','no rank'),(751255,119210,'Influenza A virus (A/Hanfang/428/2001(H3N2))','no rank'),(751256,119210,'Influenza A virus (A/Hanfang/431/2001(H3N2))','no rank'),(751257,119210,'Influenza A virus (A/Hanfang/433/2001(H3N2))','no rank'),(751258,119210,'Influenza A virus (A/Wulumuqi/127/2005(H3N2))','no rank'),(751259,119210,'Influenza A virus (A/Wulumuqi/363/2006(H3N2))','no rank'),(751260,119210,'Influenza A virus (A/Wulumuqi/37/2005(H3N2))','no rank'),(751261,119210,'Influenza A virus (A/Xinjiang/36/2004(H3N2))','no rank'),(751262,119210,'Influenza A virus (A/Xinjiang/62/2004(H3N2))','no rank'),(751263,119210,'Influenza A virus (A/Xinjiang/77/2004(H3N2))','no rank'),(751264,119210,'Influenza A virus (A/Xinjiang/83/2004(H3N2))','no rank'),(751265,119210,'Influenza A virus (A/Yunnan/1145/2005(H3N2))','no rank'),(751266,119210,'Influenza A virus (A/Yunnan/2011/2006(H3N2))','no rank'),(751267,119210,'Influenza A virus (A/Yunnan/307/2004(H3N2))','no rank'),(751268,119210,'Influenza A virus (A/Yunnan/347/2005(H3N2))','no rank'),(751269,119210,'Influenza A virus (A/Yunnan/400/2002(H3N2))','no rank'),(751270,119210,'Influenza A virus (A/Yunnan/707/2005(H3N2))','no rank'),(751271,119210,'Influenza A virus (A/Zhejiang/12/2002(H3N2))','no rank'),(751272,119210,'Influenza A virus (A/Zhejiang/2/2003(H3N2))','no rank'),(751273,119210,'Influenza A virus (A/Zhejiang/22/2003(H3N2))','no rank'),(751274,119210,'Influenza A virus (A/Zhejiang/5/2002(H3N2))','no rank'),(751275,119210,'Influenza A virus (A/Zhejiang/9/2002(H3N2))','no rank'),(751276,119210,'Influenza A virus (A/Ningbo/107/2005(H3N2))','no rank'),(751277,119210,'Influenza A virus (A/Ningbo/192/2003(H3N2))','no rank'),(751278,119210,'Influenza A virus (A/Ningbo/227/2005(H3N2))','no rank'),(751279,119210,'Influenza A virus (A/Ningbo/239/2005(H3N2))','no rank'),(751280,119210,'Influenza A virus (A/Ningbo/244/2005(H3N2))','no rank'),(751281,119210,'Influenza A virus (A/Ningbo/262/2003(H3N2))','no rank'),(751282,119210,'Influenza A virus (A/Ningbo/398/2005(H3N2))','no rank'),(751283,119210,'Influenza A virus (A/Ningbo/412/2005(H3N2))','no rank'),(751284,119210,'Influenza A virus (A/Ningbo/449/2005(H3N2))','no rank'),(751285,119210,'Influenza A virus (A/Ningbo/493/2005(H3N2))','no rank'),(751286,119210,'Influenza A virus (A/Ningbo/509/2005(H3N2))','no rank'),(751287,119210,'Influenza A virus (A/Ningbo/709/2005(H3N2))','no rank'),(751288,119210,'Influenza A virus (A/Anhui-Baohe/1104/2007(H3N2))','no rank'),(751289,119210,'Influenza A virus (A/Anhui-Baohe/1169/2007(H3N2))','no rank'),(751290,119210,'Influenza A virus (A/Anhui-Baohe/1245/2007(H3N2))','no rank'),(751291,119210,'Influenza A virus (A/Anhui-Baohe/1267/2007(H3N2))','no rank'),(751292,119210,'Influenza A virus (A/Anhui-Baohe/1269/2007(H3N2))','no rank'),(751293,119210,'Influenza A virus (A/Anhui-Baohe/135/2007(H3N2))','no rank'),(751294,119210,'Influenza A virus (A/Anhui-Baohe/1884/2006(H3N2))','no rank'),(751295,119210,'Influenza A virus (A/Anhui-Daguan/315/2007(H3N2))','no rank'),(751296,119210,'Influenza A virus (A/Anhui-Huashan/1104/2007(H3N2))','no rank'),(751297,119210,'Influenza A virus (A/Anhui-Luyang/1113/2006(H3N2))','no rank'),(751298,119210,'Influenza A virus (A/Anhui-Luyang/114/2007(H3N2))','no rank'),(751299,119210,'Influenza A virus (A/Beijing-Xicheng/1283/2006(H3N2))','no rank'),(751300,119210,'Influenza A virus (A/Beijing-Xicheng/131/2006(H3N2))','no rank'),(751301,119210,'Influenza A virus (A/Beijing-Xicheng/134/2006(H3N2))','no rank'),(751302,119210,'Influenza A virus (A/Beijing-Xicheng/140/2007(H3N2))','no rank'),(751303,119210,'Influenza A virus (A/Beijing-Xicheng/148/2007(H3N2))','no rank'),(751304,119210,'Influenza A virus (A/Beijing-Xicheng/158/2007(H3N2))','no rank'),(751305,119210,'Influenza A virus (A/Beijing-Xicheng/160/2007(H3N2))','no rank'),(751306,119210,'Influenza A virus (A/Beijing-Xicheng/162/2006(H3N2))','no rank'),(751307,119210,'Influenza A virus (A/Beijing-Xicheng/185/2007(H3N2))','no rank'),(751308,119210,'Influenza A virus (A/Beijing-Xicheng/46/2006(H3N2))','no rank'),(751309,119210,'Influenza A virus (A/Beijing-Xuanwu/10/2006(H3N2))','no rank'),(751310,119210,'Influenza A virus (A/Beijing-Xuanwu/1102/2007(H3N2))','no rank'),(751311,119210,'Influenza A virus (A/Beijing-Xuanwu/115/2006(H3N2))','no rank'),(751312,119210,'Influenza A virus (A/Beijing-Xuanwu/120/2006(H3N2))','no rank'),(751313,119210,'Influenza A virus (A/Beijing-Xuanwu/128/2006(H3N2))','no rank'),(751314,119210,'Influenza A virus (A/Beijing-Xuanwu/130/2006(H3N2))','no rank'),(751315,119210,'Influenza A virus (A/Beijing-Xuanwu/131/2006(H3N2))','no rank'),(751316,119210,'Influenza A virus (A/Beijing-Xuanwu/1311/2006(H3N2))','no rank'),(751317,119210,'Influenza A virus (A/Beijing-Xuanwu/132/2006(H3N2))','no rank'),(751318,119210,'Influenza A virus (A/Beijing-Xuanwu/1359/2006(H3N2))','no rank'),(751319,119210,'Influenza A virus (A/Beijing-Xuanwu/1363/2006(H3N2))','no rank'),(751320,119210,'Influenza A virus (A/Beijing-Xuanwu/1379/2006(H3N2))','no rank'),(751321,119210,'Influenza A virus (A/Beijing-Xuanwu/1382/2006(H3N2))','no rank'),(751322,119210,'Influenza A virus (A/Beijing-Xuanwu/1387/2006(H3N2))','no rank'),(751323,119210,'Influenza A virus (A/Beijing-Xuanwu/1388/2006(H3N2))','no rank'),(751324,119210,'Influenza A virus (A/Beijing-Xuanwu/1390/2006(H3N2))','no rank'),(751325,119210,'Influenza A virus (A/Beijing-Xuanwu/14/2006(H3N2))','no rank'),(751326,119210,'Influenza A virus (A/Beijing-Xuanwu/141/2006(H3N2))','no rank'),(751327,119210,'Influenza A virus (A/Beijing-Xuanwu/145/2006(H3N2))','no rank'),(751328,119210,'Influenza A virus (A/Beijing-Xuanwu/148/2006(H3N2))','no rank'),(751329,119210,'Influenza A virus (A/Beijing-Xuanwu/151/2006(H3N2))','no rank'),(751330,119210,'Influenza A virus (A/Beijing-Xuanwu/155/2006(H3N2))','no rank'),(751331,119210,'Influenza A virus (A/Beijing-Xuanwu/157/2006(H3N2))','no rank'),(751332,119210,'Influenza A virus (A/Beijing-Xuanwu/159/2006(H3N2))','no rank'),(751333,119210,'Influenza A virus (A/Beijing-Xuanwu/174/2006(H3N2))','no rank'),(751334,119210,'Influenza A virus (A/Beijing-Xuanwu/181/2007(H3N2))','no rank'),(751335,119210,'Influenza A virus (A/Beijing-Xuanwu/183/2006(H3N2))','no rank'),(751336,119210,'Influenza A virus (A/Beijing-Xuanwu/185/2006(H3N2))','no rank'),(751337,119210,'Influenza A virus (A/Beijing-Xuanwu/2/2005(H3N2))','no rank'),(751338,119210,'Influenza A virus (A/Beijing-Xuanwu/27/2006(H3N2))','no rank'),(751339,119210,'Influenza A virus (A/Beijing-Xuanwu/37/2006(H3N2))','no rank'),(751340,119210,'Influenza A virus (A/Beijing-Xuanwu/47/2006(H3N2))','no rank'),(751341,119210,'Influenza A virus (A/Beijing-Xuanwu/48/2006(H3N2))','no rank'),(751342,119210,'Influenza A virus (A/Beijing-Xuanwu/58/2006(H3N2))','no rank'),(751343,119210,'Influenza A virus (A/Beijing-Xuanwu/62/2006(H3N2))','no rank'),(751344,119210,'Influenza A virus (A/Beijing-Xuanwu/65/2006(H3N2))','no rank'),(751345,119210,'Influenza A virus (A/Beijing-Xuanwu/70/2006(H3N2))','no rank'),(751346,119210,'Influenza A virus (A/Beijing-Xuanwu/72/2006(H3N2))','no rank'),(751347,119210,'Influenza A virus (A/Beijing-Xuanwu/75/2006(H3N2))','no rank'),(751348,119210,'Influenza A virus (A/Beijing-Xuanwu/78/2006(H3N2))','no rank'),(751349,119210,'Influenza A virus (A/Beijing-Xuanwu/84/2006(H3N2))','no rank'),(751350,119210,'Influenza A virus (A/Chongqing-Banan/116/2007(H3N2))','no rank'),(751351,119210,'Influenza A virus (A/Chongqing-Yongchuan/16/2007(H3N2))','no rank'),(751352,119210,'Influenza A virus (A/Chongqing-Yuzhong/168/2007(H3N2))','no rank'),(751353,119210,'Influenza A virus (A/Fujian-Gulou/1490/2007(H3N2))','no rank'),(751354,119210,'Influenza A virus (A/Gansu-Chengguan/101/2006(H3N2))','no rank'),(751355,119210,'Influenza A virus (A/Gansu-Chengguan/1109/2007(H3N2))','no rank'),(751356,119210,'Influenza A virus (A/Gansu-Chengguan/1115/2007(H3N2))','no rank'),(751357,119210,'Influenza A virus (A/Gansu-Chengguan/116/2006(H3N2))','no rank'),(751358,119210,'Influenza A virus (A/Gansu-Chengguan/117/2006(H3N2))','no rank'),(751359,119210,'Influenza A virus (A/Gansu-Chengguan/118/2006(H3N2))','no rank'),(751360,119210,'Influenza A virus (A/Gansu-Chengguan/1180/2007(H3N2))','no rank'),(751361,119210,'Influenza A virus (A/Gansu-Chengguan/1189/2007(H3N2))','no rank'),(751362,119210,'Influenza A virus (A/Gansu-Chengguan/119/2006(H3N2))','no rank'),(751363,119210,'Influenza A virus (A/Gansu-Chengguan/1190/2007(H3N2))','no rank'),(751364,119210,'Influenza A virus (A/Gansu-Chengguan/120/2006(H3N2))','no rank'),(751365,119210,'Influenza A virus (A/Gansu-Chengguan/124/2006(H3N2))','no rank'),(751366,119210,'Influenza A virus (A/Gansu-Chengguan/1245/2007(H3N2))','no rank'),(751367,119210,'Influenza A virus (A/Gansu-Chengguan/157/2006(H3N2))','no rank'),(751368,119210,'Influenza A virus (A/Gansu-Chengguan/1746/2006(H3N2))','no rank'),(751369,119210,'Influenza A virus (A/Gansu-Chengguan/57/2006(H3N2))','no rank'),(751370,119210,'Influenza A virus (A/Gansu-Chengguan/58/2006(H3N2))','no rank'),(751371,119210,'Influenza A virus (A/Gansu-Chengguan/93/2006(H3N2))','no rank'),(751372,119210,'Influenza A virus (A/Gansu-Chengguan/97/2006(H3N2))','no rank'),(751373,119210,'Influenza A virus (A/Gansu-Maiji/153/2007(H3N2))','no rank'),(751374,119210,'Influenza A virus (A/Gansu-Maiji/5/2006(H3N2))','no rank'),(751375,119210,'Influenza A virus (A/Gansu-Qinzhou/134/2007(H3N2))','no rank'),(751376,119210,'Influenza A virus (A/Gansu-Qinzhou/180/2007(H3N2))','no rank'),(751377,119210,'Influenza A virus (A/Guangdong-Futian/1199/2007(H3N2))','no rank'),(751378,119210,'Influenza A virus (A/Guangdong-Luohu/1253/2007(H3N2))','no rank'),(751379,119210,'Influenza A virus (A/Guangdong-Luohu/1276/2007(H3N2))','no rank'),(751380,119210,'Influenza A virus (A/Guangdong-Luohu/171/2007(H3N2))','no rank'),(751381,119210,'Influenza A virus (A/Hainan-Wenchang/2/2005(H3N2))','no rank'),(751382,119210,'Influenza A virus (A/Hebei-Nanshi/12/2007(H3N2))','no rank'),(751383,119210,'Influenza A virus (A/Hebei-Nanshi/123/2007(H3N2))','no rank'),(751384,119210,'Influenza A virus (A/Hebei-Nanshi/15/2007(H3N2))','no rank'),(751385,119210,'Influenza A virus (A/Hebei-Nanshi/38/2006(H3N2))','no rank'),(751386,119210,'Influenza A virus (A/Hebei-Qiaodong/324/2006(H3N2))','no rank'),(751387,119210,'Influenza A virus (A/Hebei-Qiaodong/330/2006(H3N2))','no rank'),(751388,119210,'Influenza A virus (A/Hebei-Qiaodong/512/2006(H3N2))','no rank'),(751389,119210,'Influenza A virus (A/Hebei-Xinshi/122/2007(H3N2))','no rank'),(751390,119210,'Influenza A virus (A/Hebei-Yuhua/155/2007(H3N2))','no rank'),(751391,119210,'Influenza A virus (A/Hebei-Yunhe/36/2007(H3N2))','no rank'),(751392,119210,'Influenza A virus (A/Heilongjiang-Nangang/11/2007(H3N2))','no rank'),(751393,119210,'Influenza A virus (A/Heilongjiang-Nangang/1190/2006(H3N2))','no rank'),(751394,119210,'Influenza A virus (A/Heilongjiang-Nangang/1229/2006(H3N2))','no rank'),(751395,119210,'Influenza A virus (A/Heilongjiang-Nangang/61/2006(H3N2))','no rank'),(751396,119210,'Influenza A virus (A/Heilongjiang-Xiangfang/136/2006(H3N2))','no rank'),(751397,119210,'Influenza A virus (A/Heilongjiang-Xiangfang/147/2006(H3N2))','no rank'),(751398,119210,'Influenza A virus (A/Heilongjiang-Xiangfang/148/2006(H3N2))','no rank'),(751399,119210,'Influenza A virus (A/Heilongjiang-Xiangfang/173/2006(H3N2))','no rank'),(751400,119210,'Influenza A virus (A/Heilongjiang-Xiangfang/185/2006(H3N2))','no rank'),(751401,119210,'Influenza A virus (A/Heilongjiang-Xiangfang/186/2006(H3N2))','no rank'),(751402,119210,'Influenza A virus (A/Henan-Ruyang/141/2007(H3N2))','no rank'),(751403,119210,'Influenza A virus (A/Henan-Xigong/159/2007(H3N2))','no rank'),(751404,119210,'Influenza A virus (A/Hubei-Jiangan/1158/2007(H3N2))','no rank'),(751405,119210,'Influenza A virus (A/Hubei-Jiangan/1253/2007(H3N2))','no rank'),(751406,119210,'Influenza A virus (A/Hubei-Jiangan/127/2007(H3N2))','no rank'),(751407,119210,'Influenza A virus (A/Hubei-Jiangan/137/2007(H3N2))','no rank'),(751408,119210,'Influenza A virus (A/Hubei-Jiangan/138/2007(H3N2))','no rank'),(751409,119210,'Influenza A virus (A/Hubei-Jiangan/145/2007(H3N2))','no rank'),(751410,119210,'Influenza A virus (A/Hubei-Jiangan/167/2007(H3N2))','no rank'),(751411,119210,'Influenza A virus (A/Hubei-Maijian/311/2007(H3N2))','no rank'),(751412,119210,'Influenza A virus (A/Hubei-Maojian/11/2007(H3N2))','no rank'),(751413,119210,'Influenza A virus (A/Hubei-Maojian/130/2007(H3N2))','no rank'),(751414,119210,'Influenza A virus (A/Hubei-Maojian/137/2008(H3N2))','no rank'),(751415,119210,'Influenza A virus (A/Hubei-Maojian/33/2007(H3N2))','no rank'),(751416,119210,'Influenza A virus (A/Hubei-Shashi/121/2007(H3N2))','no rank'),(751417,119210,'Influenza A virus (A/Hubei-Shashi/320/2007(H3N2))','no rank'),(751418,119210,'Influenza A virus (A/Hunan-Beihu/1105/2007(H3N2))','no rank'),(751419,119210,'Influenza A virus (A/Hunan-Beihu/1106/2007(H3N2))','no rank'),(751420,119210,'Influenza A virus (A/Hunan-Beihu/1245/2007(H3N2))','no rank'),(751421,119210,'Influenza A virus (A/Hunan-Furong/111/2007(H3N2))','no rank'),(751422,119210,'Influenza A virus (A/Hunan-Furong/1171/2007(H3N2))','no rank'),(751423,119210,'Influenza A virus (A/Hunan-Furong/169/2007(H3N2))','no rank'),(751424,119210,'Influenza A virus (A/Hunan-Furong/170/2007(H3N2))','no rank'),(751425,119210,'Influenza A virus (A/Hunan-Kaifu/1123/2007(H3N2))','no rank'),(751426,119210,'Influenza A virus (A/Hunan-Kaifu/1124/2007(H3N2))','no rank'),(751427,119210,'Influenza A virus (A/Hunan-Kaifu/1136/2007(H3N2))','no rank'),(751428,119210,'Influenza A virus (A/Hunan-Kaifu/127/2007(H3N2))','no rank'),(751429,119210,'Influenza A virus (A/Hunan-Kaifu/198/2007(H3N2))','no rank'),(751430,119210,'Influenza A virus (A/Hunan-Liuyang/37/2007(H3N2))','no rank'),(751431,119210,'Influenza A virus (A/Hunan-Lusong/1309/2007(H3N2))','no rank'),(751432,119210,'Influenza A virus (A/Hunan-Lusong/1338/2007(H3N2))','no rank'),(751433,119210,'Influenza A virus (A/Hunan-Wugang/38/2007(H3N2))','no rank'),(751434,119210,'Influenza A virus (A/Hunan-Yizhang/51/2007(H3N2))','no rank'),(751435,119210,'Influenza A virus (A/Hunan-Yizhang/58/2007(H3N2))','no rank'),(751436,119210,'Influenza A virus (A/Hunan-Yuhua/1167/2007(H3N2))','no rank'),(751437,119210,'Influenza A virus (A/Hunan-Yuhua/1178/2007(H3N2))','no rank'),(751438,119210,'Influenza A virus (A/Hunan-Yuhua/1244/2007(H3N2))','no rank'),(751439,119210,'Influenza A virus (A/Hunan-Yuhua/1269/2007(H3N2))','no rank'),(751440,119210,'Influenza A virus (A/Hunan-Yuhua/160/2007(H3N2))','no rank'),(751441,119210,'Influenza A virus (A/Hunan-Yuhua/168/2007(H3N2))','no rank'),(751442,119210,'Influenza A virus (A/Hunan-Yuhua/195/2007(H3N2))','no rank'),(751443,119210,'Influenza A virus (A/Jiangsu-Changshu/327/2007(H3N2))','no rank'),(751444,119210,'Influenza A virus (A/Jiangsu-Chongzhou/58/2007(H3N2))','no rank'),(751446,119210,'Influenza A virus (A/Jiangsu-Pingjiang/51/2007(H3N2))','no rank'),(751447,119210,'Influenza A virus (A/Jiangsu-Pingjiang/52/2007(H3N2))','no rank'),(751448,119210,'Influenza A virus (A/Jiangsu-Quanshan/117/2007(H3N2))','no rank'),(751449,119210,'Influenza A virus (A/Jiangsu-Quanshan/160/2007(H3N2))','no rank'),(751450,119210,'Influenza A virus (A/Jiangsu-Xuanwu/31/2007(H3N2))','no rank'),(751451,119210,'Influenza A virus (A/Jiangsu-Xuanwu/33/2007(H3N2))','no rank'),(751452,119210,'Influenza A virus (A/Jiangsu-Xuanwu/35/2007(H3N2))','no rank'),(751453,119210,'Influenza A virus (A/Jiangsu-Xuzhougulou/113/2007(H3N2))','no rank'),(751454,119210,'Influenza A virus (A/Jiangsu-Xuzhougulou/114/2007(H3N2))','no rank'),(751455,119210,'Influenza A virus (A/Jiangsu-Xuzhougulou/150/2007(H3N2))','no rank'),(751456,119210,'Influenza A virus (A/Jiangsu-Xuzhougulou/180/2007(H3N2))','no rank'),(751457,119210,'Influenza A virus (A/Jiangsu-Yunlong/357/2007(H3N2))','no rank'),(751458,119210,'Influenza A virus (A/Jiangxi-Donghu/1216/2007(H3N2))','no rank'),(751459,119210,'Influenza A virus (A/Jiangxi-Donghu/1303/2007(H3N2))','no rank'),(751460,119210,'Influenza A virus (A/Jiangxi-Donghu/1469/2006(H3N2))','no rank'),(751461,119210,'Influenza A virus (A/Jiangxi-Donghu/1472/2006(H3N2))','no rank'),(751462,119210,'Influenza A virus (A/Jiangxi-Donghu/311/2006(H3N2))','no rank'),(751463,119210,'Influenza A virus (A/Jiangxi-Donghu/312/2006(H3N2))','no rank'),(751464,119210,'Influenza A virus (A/Jiangxi-Donghu/313/2006(H3N2))','no rank'),(751465,119210,'Influenza A virus (A/Jiangxi-Donghu/314/2006(H3N2))','no rank'),(751466,119210,'Influenza A virus (A/Jiangxi-Xihu/31/2007(H3N2))','no rank'),(751467,119210,'Influenza A virus (A/Jiangxi-Yuanzhou/1119/2007(H3N2))','no rank'),(751468,119210,'Influenza A virus (A/Jiangxi-Yuanzhou/1142/2007(H3N2))','no rank'),(751469,119210,'Influenza A virus (A/Jilin-Chaoyang/1173/2006(H3N2))','no rank'),(751470,119210,'Influenza A virus (A/Jilin-Chaoyang/1198/2006(H3N2))','no rank'),(751471,119210,'Influenza A virus (A/Jilin-Chaoyang/1293/2006(H3N2))','no rank'),(751472,119210,'Influenza A virus (A/Jilin-Chaoyang/133/2007(H3N2))','no rank'),(751473,119210,'Influenza A virus (A/Liaoning-Xiguang/139/2007(H3N2))','no rank'),(751474,119210,'Influenza A virus (A/Ningxia-Dawukou/121/2007(H3N2))','no rank'),(751475,119210,'Influenza A virus (A/Ningxia-Dawukou/132/2007(H3N2))','no rank'),(751476,119210,'Influenza A virus (A/Ningxia-Dawukou/154/2007(H3N2))','no rank'),(751477,119210,'Influenza A virus (A/Ningxia-Dawukou/20/2006(H3N2))','no rank'),(751478,119210,'Influenza A virus (A/Ningxia-Yingqing/213/2007(H3N2))','no rank'),(751479,119210,'Influenza A virus (A/Qinghai-Chengzhong/12/2006(H3N2))','no rank'),(751480,119210,'Influenza A virus (A/Qinghai-Chengzhong/255/2007(H3N2))','no rank'),(751481,119210,'Influenza A virus (A/Qinghai-Chengzhong/256/2007(H3N2))','no rank'),(751482,119210,'Influenza A virus (A/Qinghai-Chengzhong/8/2006(H3N2))','no rank'),(751483,119210,'Influenza A virus (A/Qinghai-Gangcha/1117/2007(H3N2))','no rank'),(751484,119210,'Influenza A virus (A/Qinghai-Gangcha/112/2007(H3N2))','no rank'),(751485,119210,'Influenza A virus (A/Qinghai-Gangcha/1126/2007(H3N2))','no rank'),(751486,119210,'Influenza A virus (A/Qinghai-Gangcha/1129/2007(H3N2))','no rank'),(751487,119210,'Influenza A virus (A/Qinghai-Gangcha/113/2007(H3N2))','no rank'),(751488,119210,'Influenza A virus (A/Qinghai-Huangzhong/16/2007(H3N2))','no rank'),(751489,119210,'Influenza A virus (A/Shaanxi-Beilin/1109/2007(H3N2))','no rank'),(751490,119210,'Influenza A virus (A/Shaanxi-Beilin/1141/2007(H3N2))','no rank'),(751491,119210,'Influenza A virus (A/Shaanxi-Beilin/1239/2007(H3N2))','no rank'),(751492,119210,'Influenza A virus (A/Shaanxi-Beilin/187/2007(H3N2))','no rank'),(751493,119210,'Influenza A virus (A/Shaanxi-Qindu/22/2006(H3N2))','no rank'),(751494,119210,'Influenza A virus (A/Shandong-Huaiyin/1104/2008(H3N2))','no rank'),(751495,119210,'Influenza A virus (A/Shandong-Huaiyin/1152/2007(H3N2))','no rank'),(751496,119210,'Influenza A virus (A/Shandong-Huaiyin/1158/2007(H3N2))','no rank'),(751497,119210,'Influenza A virus (A/Shandong-Huaiyin/1164/2007(H3N2))','no rank'),(751498,119210,'Influenza A virus (A/Shandong-Huaiyin/126/2007(H3N2))','no rank'),(751499,119210,'Influenza A virus (A/Shandong-Huaiyin/132/2007(H3N2))','no rank'),(751500,119210,'Influenza A virus (A/Shandong-Lixia/131/2007(H3N2))','no rank'),(751501,119210,'Influenza A virus (A/Shandong-Taishan/1107/2007(H3N2))','no rank'),(751502,119210,'Influenza A virus (A/Shanghai-Jingan/112/2007(H3N2))','no rank'),(751503,119210,'Influenza A virus (A/Shanghai-Xuhui/11/2007(H3N2))','no rank'),(751504,119210,'Influenza A virus (A/Shanxi-Chengqu/1126/2007(H3N2))','no rank'),(751505,119210,'Influenza A virus (A/Shanxi-Chengqu/1127/2007(H3N2))','no rank'),(751506,119210,'Influenza A virus (A/Shanxi-Chengqu/1134/2007(H3N2))','no rank'),(751507,119210,'Influenza A virus (A/Shanxi-Chengqu/1156/2007(H3N2))','no rank'),(751508,119210,'Influenza A virus (A/Shanxi-Chengqu/128/2007(H3N2))','no rank'),(751509,119210,'Influenza A virus (A/Shanxi-Chengqu/145/2007(H3N2))','no rank'),(751510,119210,'Influenza A virus (A/Shanxi-Chengqu/151/2007(H3N2))','no rank'),(751511,119210,'Influenza A virus (A/Shanxi-Liuze/58/2007(H3N2))','no rank'),(751512,119210,'Influenza A virus (A/Shanxi-Qindu/1124/2007(H3N2))','no rank'),(751513,119210,'Influenza A virus (A/Shanxi-Xinghualing/1107/2007(H3N2))','no rank'),(751514,119210,'Influenza A virus (A/Shanxi-Xinghualing/129/2007(H3N2))','no rank'),(751515,119210,'Influenza A virus (A/Shanxi-Xinghualing/141/2007(H3N2))','no rank'),(751516,119210,'Influenza A virus (A/Shanxi-Yingze/112/2007(H3N2))','no rank'),(751517,119210,'Influenza A virus (A/Shanxi-Yingze/125/2007(H3N2))','no rank'),(751518,119210,'Influenza A virus (A/Shanxi-Yingze/13/2006(H3N2))','no rank'),(751519,119210,'Influenza A virus (A/Shanxi-Yingze/511/2007(H3N2))','no rank'),(751520,119210,'Influenza A virus (A/Sichuan-Pengxi/51/2007(H3N2))','no rank'),(751521,119210,'Influenza A virus (A/Sichuan-Pengxi/52/2007(H3N2))','no rank'),(751522,119210,'Influenza A virus (A/Sichuan-Pengxi/56/2007(H3N2))','no rank'),(751523,119210,'Influenza A virus (A/Sichuan-Pengxi/58/2007(H3N2))','no rank'),(751524,119210,'Influenza A virus (A/Sichuan-Qingyang/51/2007(H3N2))','no rank'),(751525,119210,'Influenza A virus (A/Sichuan-Qiyang/239/2007(H3N2))','no rank'),(751526,119210,'Influenza A virus (A/Sichuan-Yucheng/112/2007(H3N2))','no rank'),(751527,119210,'Influenza A virus (A/Tianjin-Hedong/114/2007(H3N2))','no rank'),(751528,119210,'Influenza A virus (A/Tianjin-Hedong/13/2007(H3N2))','no rank'),(751529,119210,'Influenza A virus (A/Tianjin-Hedong/167/2007(H3N2))','no rank'),(751530,119210,'Influenza A virus (A/Tianjin-Hedong/168/2007(H3N2))','no rank'),(751531,119210,'Influenza A virus (A/Tianjin-Hexi/12/2007(H3N2))','no rank'),(751532,119210,'Influenza A virus (A/Tianjin-Hexi/161/2007(H3N2))','no rank'),(751533,119210,'Influenza A virus (A/Tianjin-Hexi/48/2006(H3N2))','no rank'),(751534,119210,'Influenza A virus (A/Tianjin-Hexi/70/2006(H3N2))','no rank'),(751535,119210,'Influenza A virus (A/Tianjin-Hexi/95/2006(H3N2))','no rank'),(751536,119210,'Influenza A virus (A/Tianjin-Hongqiao/128/2007(H3N2))','no rank'),(751537,119210,'Influenza A virus (A/Tianjin-Jinnan/121/2007(H3N2))','no rank'),(751538,119210,'Influenza A virus (A/Xinjiang-Changji/13/2006(H3N2))','no rank'),(751539,119210,'Influenza A virus (A/Xinjiang-Hutubi/10/2006(H3N2))','no rank'),(751540,119210,'Influenza A virus (A/Xinjiang-Hutubi/21/2006(H3N2))','no rank'),(751541,119210,'Influenza A virus (A/Yunnan-Anning/145/2007(H3N2))','no rank'),(751542,119210,'Influenza A virus (A/Yunnan-Wuhua/11/2007(H3N2))','no rank'),(751543,119210,'Influenza A virus (A/Yunnan-Xishan/115/2007(H3N2))','no rank'),(751544,119210,'Influenza A virus (A/Yunnan-Xishan/13/2007(H3N2))','no rank'),(751545,119210,'Influenza A virus (A/Yunnan-Xishan/16/2007(H3N2))','no rank'),(751546,119210,'Influenza A virus (A/Zhejiang-Haishu/190/2007(H3N2))','no rank'),(751547,119210,'Influenza A virus (A/Zhejiang-Jianggan/144/2007(H3N2))','no rank'),(751548,119210,'Influenza A virus (A/Zhejiang-Jianggan/152/2007(H3N2))','no rank'),(751549,119210,'Influenza A virus (A/Zhejiang-Jianggan/168/2007(H3N2))','no rank'),(751550,119210,'Influenza A virus (A/Zhejiang-Wucheng/128/2007(H3N2))','no rank'),(751551,119210,'Influenza A virus (A/Zhejiang-Wuxing/19/2007(H3N2))','no rank'),(751552,119210,'Influenza A virus (A/Zhejiang-Xiacheng/143/2007(H3N2))','no rank'),(751553,119210,'Influenza A virus (A/Zhejiang-Xiachneg/150/2007(H3N2))','no rank'),(751554,119210,'Influenza A virus (A/Zhejiang-Zhenhai/33/2007(H3N2))','no rank'),(751555,57138,'Calonectria brasiliensis','species'),(751556,102793,'Influenza A virus (A/Hunan/2/2009(H5N1))','no rank'),(751557,102793,'Influenza A virus (A/Guangxi/1/2009(H5N1))','no rank'),(751558,102793,'Influenza A virus (A/Guizhou/1/2009(H5N1))','no rank'),(751559,102793,'Influenza A virus (A/Xinjiang/1/2009(H5N1))','no rank'),(751560,102793,'Influenza A virus (A/Hunan/1/2009(H5N1))','no rank'),(751561,102793,'Influenza A virus (A/Shandong/1/2009(H5N1))','no rank'),(751562,102793,'Influenza A virus (A/Beijing/1/2009(H5N1))','no rank'),(751563,102793,'Influenza A virus (A/Guangdong/1/2008(H5N1))','no rank'),(751564,102793,'Influenza A virus (A/Guangxi/1/2008(H5N1))','no rank'),(751565,102793,'Influenza A virus (A/Hunan/1/2008(H5N1))','no rank'),(751566,102793,'Influenza A virus (A/Anhui/1/2007(H5N1))','no rank'),(751567,102793,'Influenza A virus (A/Anhui/1/2006(H5N1))','no rank'),(751568,102793,'Influenza A virus (A/Guangdong/2/2006(H5N1))','no rank'),(751569,102793,'Influenza A virus (A/Sichuan/3/2006(H5N1))','no rank'),(751570,102793,'Influenza A virus (A/Hubei/1/2006(H5N1))','no rank'),(751571,102793,'Influenza A virus (A/Sichuan/2/2006(H5N1))','no rank'),(751572,57138,'Calonectria macroconidialis','species'),(751573,57138,'Calonectria colombiana','species'),(751574,118323,'Oscillatoria acuminata NTDM04','no rank'),(751575,57138,'Calonectria zuluensis','species'),(751576,57138,'Calonectria polizzii','species'),(751577,454131,'Jaaginema pseudogeminatum','species'),(751578,751577,'Jaaginema pseudogeminatum NTMP02','no rank'),(751579,399100,'Phormidium willei NTDM01','no rank'),(751580,92934,'Phormidium animale NTMP03','no rank'),(751581,331989,'Phormidium chlorinum NTMP01','no rank'),(751583,47251,'Leptolyngbya sp. ISC 69','species'),(751584,1177,'Nostoc sp. ISC 90','species'),(751585,33042,'Coprococcus sp. ART55/1','species'),(751586,293,'Brevundimonas diminuta ATCC 11568','no rank'),(751587,1423,'Bacillus subtilis YF001','no rank'),(751588,751757,'Orinus','genus'),(751589,751588,'Orinus kokonorica','species'),(751590,751772,'Urochondra','genus'),(751591,751590,'Urochondra setulosa','species'),(751592,751762,'Austrochloris','genus'),(751593,751592,'Austrochloris dichanthioides','species'),(751594,751757,'Bewsia','genus'),(751595,751594,'Bewsia biflora','species'),(751596,751757,'Mosdenia','genus'),(751597,751596,'Mosdenia leptostachys','species'),(751598,58090,'Muhlenbergia geminiflora','species'),(751599,110873,'Aeluropus pungens','species'),(751600,751762,'Apochiton','genus'),(751601,751600,'Apochiton burttii','species'),(751602,66003,'Astrebla elymoides','species'),(751603,66003,'Astrebla squarrosa','species'),(751604,433845,'Blepharidachne benthamiana','species'),(751605,433845,'Blepharidachne bigelovii','species'),(751606,58090,'Muhlenbergia shepherdii','species'),(751607,48731,'Bouteloua barbata','species'),(751608,48731,'Bouteloua diversispicula','species'),(751609,48731,'Bouteloua parryi','species'),(751610,48731,'Bouteloua repens','species'),(751611,48731,'Bouteloua simplex','species'),(751612,161059,'Brachyachne convergens','species'),(751613,161059,'Brachyachne fibrosa','species'),(751614,161059,'Brachyachne patentiflora','species'),(751615,161059,'Brachyachne tenella','species'),(751616,751757,'Brachychloa','genus'),(751617,751616,'Brachychloa schiemanniana','species'),(751618,58090,'Muhlenbergia atacamensis','species'),(751619,58090,'Muhlenbergia ligulata','species'),(751620,58090,'Muhlenbergia subbiflora','species'),(751621,66011,'Chloris radiata','species'),(751622,66011,'Chloris submutica','species'),(751623,751762,'Chrysochloa','genus'),(751624,751623,'Chrysochloa hindsii','species'),(751625,110878,'Coelachyrum lagopoides','species'),(751626,110878,'Coelachyrum poiflorum','species'),(751627,751757,'Craspedorhachis','genus'),(751628,751627,'Craspedorhachis africana','species'),(751629,416026,'Crypsis aculeata','species'),(751630,433858,'Ctenium cirrhosum','species'),(751631,15437,'Cynodon hirsutus','species'),(751632,15437,'Cynodon incompletus','species'),(751633,15437,'Cynodon maritimus','species'),(751634,15437,'Cynodon pascuus','species'),(751635,15437,'Cynodon plectostachyus','species'),(751636,160544,'Dactyloctenium bogdanii','species'),(751637,751757,'Dignathia','genus'),(751638,751637,'Dignathia hirtella','species'),(751639,751637,'Dignathia villosa','species'),(751640,433863,'Ectrosia scabrida','species'),(751641,433863,'Ectrosia schultzii','species'),(751642,110882,'Enteropogon ramosus','species'),(751643,160548,'Eragrostiella bifaria','species'),(751644,160548,'Eragrostiella leioptera','species'),(751645,38413,'Eragrostis desertorum','species'),(751646,38413,'Eragrostis eriopoda','species'),(751647,38413,'Eragrostis kennedyae','species'),(751648,38413,'Eragrostis lanicaulis','species'),(751649,38413,'Eragrostis lurida','species'),(751650,751649,'Eragrostis lurida subsp. contracta','subspecies'),(751651,38413,'Eragrostis nigricans','species'),(751652,38413,'Eragrostis parviflora','species'),(751653,38413,'Eragrostis pastoensis','species'),(751654,38413,'Eragrostis pergracilis','species'),(751655,38413,'Eragrostis pilgeri','species'),(751656,751655,'Eragrostis pilgeri subsp. ancashensis','subspecies'),(751657,38413,'Eragrostis soratensis','species'),(751658,433872,'Erioneuron nealleyi','species'),(751659,433875,'Gouinia paraguayensis','species'),(751660,160578,'Gymnopogon grandiflorus','species'),(751661,751752,'Harpachne','genus'),(751662,751661,'Harpachne harpachnoides','species'),(751663,160553,'Leptochloa filiformis','species'),(751665,110880,'Dinebra viscida','species'),(751666,751757,'Lepturidium','genus'),(751667,751666,'Lepturidium insulare','species'),(751668,751757,'Lopholepis','genus'),(751669,751668,'Lopholepis ornithocephala','species'),(751670,751765,'Monelytrum','genus'),(751671,751670,'Monelytrum luederitzianum','species'),(751672,751596,'Mosdenia phleoides','species'),(751673,58090,'Muhlenbergia appressa','species'),(751674,58090,'Muhlenbergia arenacea','species'),(751675,58090,'Muhlenbergia arenicola','species'),(751676,58090,'Muhlenbergia brandegeei','species'),(751677,58090,'Muhlenbergia flaviseta','species'),(751678,58090,'Muhlenbergia gigantea','species'),(751679,58090,'Muhlenbergia macroura','species'),(751680,58090,'Muhlenbergia peruviana','species'),(751681,58090,'Muhlenbergia rigens','species'),(751682,58090,'Muhlenbergia rigida','species'),(751683,58090,'Muhlenbergia schreberi','species'),(751684,58090,'Muhlenbergia torreyi','species'),(751685,58090,'Muhlenbergia uniflora','species'),(751686,433893,'Munroa andina','species'),(751687,433893,'Munroa argentina','species'),(751688,751764,'Neesiochloa','genus'),(751689,751688,'Neesiochloa barbata','species'),(751690,751588,'Orinus thoroldii','species'),(751691,58090,'Muhlenbergia beyrichianum','species'),(751692,58090,'Muhlenbergia plumiseta','species'),(751693,110900,'Perotis hildebrandtii','species'),(751694,110900,'Perotis hordeiformis','species'),(751695,110900,'Perotis indica','species'),(751696,751756,'Pogoneura','genus'),(751697,751696,'Pogoneura biflora','species'),(751698,751752,'Psammagrostis','genus'),(751699,751698,'Psammagrostis wiseana','species'),(751700,751762,'Saugetia','genus'),(751701,751700,'Saugetia fasciculata','species'),(751702,751762,'Schoenefeldia','genus'),(751703,751702,'Schoenefeldia gracilis','species'),(751704,751702,'Schoenefeldia transiens','species'),(751705,751762,'Sclerodactylon','genus'),(751706,751705,'Sclerodactylon macrostachyum','species'),(751707,38730,'Sporobolus atrovirens','species'),(751708,38730,'Sporobolus lasiophyllus','species'),(751709,38730,'Sporobolus pinetorum','species'),(751710,38730,'Sporobolus rigens','species'),(751711,38730,'Sporobolus teretifolius','species'),(751712,38730,'Sporobolus virginicus','species'),(751713,160584,'Tetrapogon mossambicensis','species'),(751714,160584,'Tetrapogon spathaceus','species'),(751715,160584,'Tetrapogon villosus','species'),(751716,15904,'Tragus australianus','species'),(751717,15904,'Tragus heptaneuron','species'),(751718,15904,'Tragus mongolorum','species'),(751719,15904,'Tragus pedunculatus','species'),(751720,110906,'Trichloris pluriflora','species'),(751721,110908,'Trichoneura eleusinoides','species'),(751722,110908,'Trichoneura weberbaueri','species'),(751723,66044,'Triodia basedowii','species'),(751724,66044,'Triodia brizoides','species'),(751725,66044,'Triodia bynoei','species'),(751726,66044,'Triodia fitzgeraldii','species'),(751727,66044,'Triodia intermedia','species'),(751728,66044,'Triodia irritans','species'),(751730,66044,'Triodia melvillei','species'),(751731,66044,'Triodia pungens','species'),(751732,66044,'Triodia rigidissima','species'),(751733,433916,'Triplasis purpurea','species'),(751734,433918,'Tripogon yunnanensis','species'),(751735,160566,'Triraphis andropogonoides','species'),(751736,160566,'Triraphis mollis','species'),(751737,160566,'Triraphis purpurea','species'),(751738,160566,'Triraphis ramosissima','species'),(751739,160566,'Triraphis schinzii','species'),(751740,110912,'Uniola condensata','species'),(751741,433920,'Willkommia annua','species'),(751742,433920,'Willkommia sarmentosa','species'),(751743,257006,'Zoysia macrantha subsp. walshii','subspecies'),(751744,110891,'Lepturus acutiglumis','species'),(751745,110891,'Lepturus gasparricensis','species'),(751746,110891,'Lepturus radicans','species'),(751747,161068,'Melanocenchris monoica','species'),(751748,161068,'Melanocenchris jacquemontii','species'),(751749,110898,'Pappophorum pappiferum','species'),(751750,147371,'Triraphideae','tribe'),(751751,147436,'Cotteinae','subtribe'),(751752,147436,'Eragrostidinae','subtribe'),(751753,147436,'Uniolinae','subtribe'),(751754,147371,'Zoysieae','tribe'),(751755,751754,'Zoysiinae','subtribe'),(751756,751754,'Sporobolinae','subtribe'),(751757,147435,'Cynodonteae incertae sedis','no rank'),(751758,147435,'Aeluropinae','subtribe'),(751759,147435,'Triodiinae','subtribe'),(751760,147435,'Orcuttiinae','subtribe'),(751761,147435,'Tridentinae','subtribe'),(751762,147435,'Eleusininae','subtribe'),(751763,147435,'Tripogoninae','subtribe'),(751764,147435,'Pappophorinae','subtribe'),(751765,147435,'Traginae','subtribe'),(751766,147435,'Hilariinae','subtribe'),(751767,147435,'Monanthochloinae','subtribe'),(751768,147436,'Eragrostideae incertae sedis','no rank'),(751769,147435,'Boutelouinae','subtribe'),(751770,147435,'Scleropogoninae','subtribe'),(751771,147435,'Muhlenbergiinae','subtribe'),(751772,751754,'Zoysieae incertae sedis','no rank'),(751773,216718,'Cyclotrichium','genus'),(751774,751773,'Cyclotrichium leucotrichum','species'),(751775,751773,'Cyclotrichium longiflorum','species'),(751776,751773,'Cyclotrichium niveum','species'),(751777,751773,'Cyclotrichium origanifolium','species'),(751778,751773,'Cyclotrichium stamineum','species'),(751779,751773,'Cyclotrichium straussii','species'),(751780,392614,'Acanthomintha ilicifolia','species'),(751781,392614,'Acanthomintha obovata','species'),(751782,216718,'Argantoniella','genus'),(751783,751782,'Argantoniella salzmannii','species'),(751784,182371,'Clinopodium abyssinicum','species'),(751785,751784,'Clinopodium abyssinicum var. condensatum','varietas'),(751786,182371,'Clinopodium atlanticum','species'),(751787,182371,'Clinopodium barosmum','species'),(751788,182371,'Clinopodium betulifolium','species'),(751789,182371,'Clinopodium carolinianum','species'),(751790,182371,'Clinopodium chilense','species'),(751791,182371,'Clinopodium debile','species'),(751792,182371,'Clinopodium discolor','species'),(751793,224744,'Micromeria douglasii','species'),(751794,182371,'Clinopodium flabellifolium','species'),(751795,182371,'Clinopodium glabrum','species'),(751796,182371,'Clinopodium graveolens','species'),(751797,751796,'Clinopodium graveolens subsp. rotundifolium','subspecies'),(751798,182371,'Clinopodium hydaspidis','species'),(751799,182371,'Clinopodium kilimandschari','species'),(751800,182371,'Clinopodium megalanthum','species'),(751801,182371,'Clinopodium micranthum','species'),(751802,182371,'Clinopodium multiflorum','species'),(751803,182371,'Clinopodium myrianthum','species'),(751804,182371,'Clinopodium nanum','species'),(751805,182371,'Clinopodium nepalense','species'),(751806,182371,'Clinopodium paradoxum','species'),(751807,182371,'Clinopodium piperitum','species'),(751808,182371,'Clinopodium polycephalum','species'),(751809,182371,'Clinopodium robustum','species'),(751810,182371,'Clinopodium serpyllifolium','species'),(751811,182371,'Clinopodium simense','species'),(751812,182371,'Clinopodium suaveolens','species'),(751813,182371,'Clinopodium troodi','species'),(751814,182371,'Clinopodium uhligii','species'),(751815,751814,'Clinopodium uhligii var. obtusifolium','varietas'),(751816,182371,'Clinopodium umbrosum','species'),(751817,182371,'Clinopodium vimineum','species'),(751818,182371,'Clinopodium wardii','species'),(751819,260597,'Cuminia eriantha','species'),(751820,392618,'Cunila leucantha','species'),(751821,216718,'Gontscharovia','genus'),(751822,751821,'Gontscharovia popovii','species'),(751823,313681,'Hedeoma acinoides','species'),(751824,313681,'Hedeoma hyssopifolia','species'),(751825,313681,'Hedeoma martirensis','species'),(751826,313681,'Hedeoma palmeri','species'),(751827,182375,'Hesperozygis nitida','species'),(751828,182375,'Hesperozygis rhododon','species'),(751829,216718,'Killickia','genus'),(751830,751829,'Killickia compacta','species'),(751831,751829,'Killickia grandiflora','species'),(751832,751829,'Killickia lutea','species'),(751833,751829,'Killickia pilosa','species'),(751834,216718,'Kurzamra','genus'),(751835,751834,'Kurzamra pulchella','species'),(751837,224744,'Micromeria cf. madagascariensis Morawetz 205','species'),(751838,224744,'Micromeria croatica','species'),(751839,224744,'Micromeria cymuligera','species'),(751840,224744,'Micromeria flagellaris','species'),(751841,224744,'Micromeria sphaerophylla','species'),(751842,182391,'Monardella odoratissima','species'),(751843,216718,'Obtegomeria','genus'),(751844,751843,'Obtegomeria caerulescens','species'),(751845,39174,'Origanum dayi','species'),(751846,39174,'Origanum elongatum','species'),(751847,39174,'Origanum rotundifolium','species'),(751848,216718,'Pentapleura','genus'),(751849,751848,'Pentapleura subulifera','species'),(751850,392638,'Pogogyne zizyphoroides','species'),(751851,392640,'Poliomintha incana','species'),(751852,392640,'Poliomintha longiflora','species'),(751853,182393,'Pycnanthemum tenuifolium','species'),(751854,216718,'Rhabdocaulon','genus'),(751855,751854,'Rhabdocaulon lavanduloides','species'),(751856,751854,'Rhabdocaulon stenodontum','species'),(751857,49986,'Satureja innota','species'),(751858,49986,'Satureja intermedia','species'),(751859,49986,'Satureja linearifolia','species'),(751860,49986,'Satureja pallaryi','species'),(751861,49986,'Satureja parnassica','species'),(751862,49986,'Satureja pilosa','species'),(751863,49986,'Satureja spinosa','species'),(751864,49986,'Satureja thymbrifolia','species'),(751865,306405,'Thymbra calostachya','species'),(751867,306405,'Thymbra sintenisii','species'),(751868,751867,'Thymbra sintenisii subsp. isaurica','subspecies'),(751869,49990,'Thymus broussonetii','species'),(751870,751869,'Thymus broussonetii subsp. hannonis','subspecies'),(751871,49990,'Thymus caespititius','species'),(751872,49990,'Thymus haussknechtii','species'),(751873,49990,'Thymus pulegioides','species'),(751874,49990,'Thymus saturejoides','species'),(751875,751874,'Thymus saturejoides subsp. commutatus','subspecies'),(751876,216718,'Zataria','genus'),(751877,751876,'Zataria multiflora','species'),(751878,182395,'Ziziphora capitata','species'),(751879,182395,'Ziziphora clinopodioides','species'),(751880,182396,'Ziziphora hispanica subsp. aragonensis','subspecies'),(751881,182395,'Ziziphora pamiroalaica','species'),(751882,182395,'Ziziphora tenuior','species'),(751885,216718,'Saccocalyx','genus'),(751886,751885,'Saccocalyx saturejoides','species'),(751888,36048,'Tuber separans','species'),(751889,222,'Achromobacter sp. JSK4','species'),(751890,286,'Pseudomonas sp. JSK5','species'),(751892,44635,'Dingleya sp. 27860','species'),(751893,36048,'Tuber sp. 11 GB-2010','species'),(751894,36048,'Tuber sp. 17 GB-2010','species'),(751895,36048,'Tuber sp. 23 GB-2010','species'),(751897,36048,'Tuber sp. 5 GB-2010','species'),(751898,29278,'Binary vector pmT8','species'),(751899,29278,'Binary vector pZH2Bik','species'),(751900,29278,'Binary vector pZH2B-2ox3i','species'),(751901,114727,'Influenza A virus (A/Fujian/136/2000(H1N1))','no rank'),(751902,240396,'Meristogenys maryatiae','species'),(751903,29278,'Human artificial chromosome vector 21HAC4','species'),(751904,36719,'Trichomycterus iheringi','species'),(751905,69469,'Kudoa trachuri','species'),(751906,69469,'Kudoa thunni','species'),(751907,69469,'Kudoa septempunctata','species'),(751921,32096,'Microlepia x bipinnata','species'),(751922,9378,'Suncus murinus caerulescens','subspecies'),(751923,9378,'Suncus murinus kandianus','subspecies'),(751924,9378,'Suncus murinus murinus','subspecies'),(751925,45340,'Raffaelea sp. KACC 44403','species'),(751926,45340,'Raffaelea sp. KACC 44404','species'),(751927,45340,'Raffaelea sp. KACC 44405','species'),(751928,751929,'Pomatoschistus cf. minutus Adriatic','species'),(751929,13224,'Pomatoschistus minutus complex','no rank'),(751930,85421,'Knipowitschia milleri','species'),(751932,5506,'Fusarium sp. 1 KO-2010','species'),(751933,5506,'Fusarium sp. 2 KO-2010','species'),(751934,5506,'Fusarium sp. 3 KO-2010','species'),(751935,5506,'Fusarium sp. 4 KO-2010','species'),(751936,27847,'Echinostoma robustum','species'),(751937,138568,'Echinoparyphium sp. lineage 1','species'),(751938,138568,'Echinoparyphium sp. lineage 2','species'),(751939,138568,'Echinoparyphium sp. lineage 3','species'),(751940,220809,'Hypoderaeum sp. lineage 1','species'),(751941,171627,'Fusarium mexicanum','species'),(751943,88723,'Natrinema sp. DL2','species'),(751944,2239,'Halobacterium sp. DL1','species'),(751945,56957,'Thermus oshimai JL-2','no rank'),(751946,99693,'Probolocoryphe','genus'),(751947,751946,'Probolocoryphe uca','species'),(751948,259330,'Talanga nr. deliciosa SEM-2010','species'),(751949,283819,'environmental samples','no rank'),(751950,751949,'uncultured Woronichinia sp.','species'),(751951,102234,'environmental samples','no rank'),(751952,751951,'uncultured Cyanobacterium sp.','species'),(751953,776,'Coxiella sp. SL1','species'),(751954,33807,'alpha proteobacterium CLCM','species'),(751955,33807,'alpha proteobacterium CMSM 1','species'),(751956,1386,'Bacillus sp. CMSM 2','species'),(751967,226,'Alteromonas sp. UDC359','species'),(751968,1386,'Bacillus sp. UDC344','species'),(751969,366580,'Bowmanella sp. UDC354','species'),(751970,547,'Enterobacter sp. UDC345','species'),(751971,286,'Pseudomonas sp. UDC342','species'),(751972,286,'Pseudomonas sp. UDC343','species'),(751973,286,'Pseudomonas sp. UDC352','species'),(751974,286,'Pseudomonas sp. UDC355','species'),(751975,2433,'Roseobacter sp. UDC339','species'),(751976,2433,'Roseobacter sp. UDC363','species'),(751977,61432,'Flavobacteriaceae bacterium UDC353','species'),(751978,61432,'Flavobacteriaceae bacterium UDC360','species'),(751979,81684,'marine proteobacterium UDC340','species'),(751980,33807,'alpha proteobacterium UDC347','species'),(751981,474995,'Ophiocordyceps pulvinata','species'),(751982,583,'Proteus sp. SBP10','species'),(751983,181087,'uncultured Emiliania huxleyi virus','species'),(751984,96732,'Cyrtodactylus agusanensis','species'),(751985,96732,'Cyrtodactylus angularis','species'),(751986,96732,'Cyrtodactylus annulatus','species'),(751987,96732,'Cyrtodactylus baluensis','species'),(751988,96732,'Cyrtodactylus brevidactylus','species'),(751989,96732,'Cyrtodactylus jellesmae','species'),(751990,96732,'Cyrtodactylus malayanus','species'),(751991,96732,'Cyrtodactylus philippinicus','species'),(751992,1218,'Prochlorococcus sp. UH18301','species'),(751993,96732,'Cyrtodactylus quadrivirgatus','species'),(751994,33811,'gamma proteobacterium HIMB30','species'),(751995,96732,'Cyrtodactylus redimiculus','species'),(751996,2433,'Roseobacter sp. R2A57','species'),(751997,96732,'Cyrtodactylus tautbatorum','species'),(751998,96732,'Cyrtodactylus tiomanensis','species'),(751999,96732,'Cyrtodactylus yoshii','species'),(752000,96732,'Cyrtodactylus paradoxus','species'),(752001,96732,'Cyrtodactylus peguensis','species'),(752002,96732,'Cyrtodactylus jambangan','species'),(752003,1266627,'Cyrtodactylus sp. CDS-2010a','species'),(752004,696255,'Mrakiella aquatica','species'),(752005,696255,'Mrakiella cryoconiti','species'),(752006,29901,'Mrakia sp. DBVPG 4974','species'),(752007,5415,'Cryptococcus sp. DBVPG 5012','species'),(752008,5415,'Cryptococcus sp. DBVPG 5114','species'),(752009,5415,'Cryptococcus sp. DBVPG 5213','species'),(752010,36703,'Eigenmannia sp. CBM-2010a','species'),(752011,36703,'Eigenmannia sp. CBM-2010b','species'),(752012,36703,'Eigenmannia sp. CBM-2010c','species'),(752013,36703,'Eigenmannia sp. CBM-2010d','species'),(752014,36703,'Eigenmannia sp. CBM-2010e','species'),(752015,36703,'Eigenmannia sp. CBM-2010f','species'),(752016,36703,'Eigenmannia sp. CBM-2010g','species'),(752017,36703,'Eigenmannia sp. CBM-2010h','species'),(752018,36703,'Eigenmannia sp. CBM-2010i','species'),(752019,36703,'Eigenmannia sp. CBM-2010j','species'),(752020,336636,'Callobius sp. Carl Inn population','species'),(752021,336636,'Callobius sp. Angel Island population','species'),(752022,336636,'Callobius sp. Steep Ravine population','species'),(752023,336636,'Callobius sp. Indian Flats population','species'),(752024,336636,'Callobius sp. Josephine Co population','species'),(752025,336636,'Callobius sp. Samuel P Taylor population','species'),(752026,336636,'Callobius sp. White River population','species'),(752027,336636,'Callobius sp. San Mateo population','species'),(752028,336636,'Callobius sp. Wallowa Lake population','species'),(752029,336636,'Callobius sp. Lunch Gulch population','species'),(752030,336636,'Callobius sp. Weed population','species'),(752031,336636,'Callobius sp. Henry Cowell population','species'),(752032,336636,'Callobius sp. Military Road population','species'),(752033,336636,'Callobius sp. Field 615 population','species'),(752034,336636,'Callobius sp. Carville population','species'),(752035,336636,'Callobius sp. Dinsmores population','species'),(752036,336636,'Callobius sp. Mt Ashland population','species'),(752037,336636,'Callobius sp. Field 673 population','species'),(752038,336636,'Callobius sp. Rd 21 population','species'),(752039,336636,'Callobius sp. crater butte population','species'),(752040,336636,'Callobius sp. Denny Creek population','species'),(752041,336636,'Callobius sp. Carr Rd population','species'),(752042,336636,'Callobius sp. Illinois River Road population','species'),(752043,336636,'Callobius sp. Eight Dollar Road population','species'),(752044,336636,'Callobius sp. Corvalis population','species'),(752045,37309,'Atrichum flavisetum','species'),(752046,82262,'Dawsonia beccarii','species'),(752047,111657,'Notoligotrichum bellii','species'),(752048,111657,'Notoligotrichum crispulum','species'),(752049,111657,'Notoligotrichum sp. Hedderson 14147','species'),(752050,111659,'Oligotrichum afrolaevigatum','species'),(752051,111659,'Oligotrichum obtusatum','species'),(752052,111659,'Oligotrichum riedelianum','species'),(752053,111659,'Oligotrichum suzukii','species'),(752054,111659,'Oligotrichum tenuirostre','species'),(752055,111663,'Pogonatum convolutum','species'),(752056,111666,'Polytrichadelphus ciliatus','species'),(752057,111666,'Polytrichadelphus giganteus','species'),(752058,129211,'Polytrichastrum altaicum','species'),(752059,129211,'Polytrichastrum appalachianum','species'),(752060,129211,'Polytrichastrum emodi','species'),(752061,129211,'Polytrichastrum norwegicum','species'),(752062,129211,'Polytrichastrum ohioense','species'),(752064,129211,'Polytrichastrum papillatum','species'),(752065,129211,'Polytrichastrum sexangulare','species'),(752066,129211,'Polytrichastrum sphaerothecium','species'),(752067,129211,'Polytrichastrum tenellum','species'),(752068,129211,'Polytrichastrum torquatum','species'),(752069,129211,'Polytrichastrum xanthopilum','species'),(752070,3212,'Polytrichum ericoides','species'),(752071,3212,'Polytrichum hyperboreum','species'),(752072,231454,'Dyella sp. YNH11B','species'),(752073,231454,'Dyella sp. YNH26CA','species'),(752074,231454,'Dyella sp. YNS9C','species'),(752075,100481,'Spiroplasma symbiont of Laodelphax striatellus','species'),(752076,48073,'Microbulbifer sp. 6532A','species'),(752077,1835,'Saccharopolyspora sp. SS081219JE-28','species'),(752078,1101,'Prosthecochloris sp. JAGS111','species'),(752079,89306,'Arthrobacter sp. enrichment culture clone (ENR1)9.1','species'),(752080,89306,'Arthrobacter sp. enrichment culture clone 11.1','species'),(752083,134345,'Citrobacter sp. enrichment culture clone 10.1.1.1','species'),(752084,134345,'Citrobacter sp. enrichment culture clone 10.1.1.2','species'),(752085,134345,'Citrobacter sp. enrichment culture clone 6.1.2','species'),(752086,134345,'Citrobacter sp. enrichment culture clone 9.2.1.2','species'),(752087,284010,'Klebsiella sp. enrichment culture clone (ENR3)9.1','species'),(752088,284010,'Klebsiella sp. enrichment culture clone 21.1','species'),(752089,284010,'Klebsiella sp. enrichment culture clone 3.1.1.1','species'),(752090,284010,'Klebsiella sp. enrichment culture clone 3.1.1.2','species'),(752091,284010,'Klebsiella sp. enrichment culture clone 3.1.2','species'),(752092,284010,'Klebsiella sp. enrichment culture clone 9.2.1.1','species'),(752093,62104,'Pseudomonas sp. enrichment culture clone 13.1','species'),(752094,62104,'Pseudomonas sp. enrichment culture clone 23.2','species'),(752095,62104,'Pseudomonas sp. enrichment culture clone 5.2','species'),(752096,62104,'Pseudomonas sp. enrichment culture clone 6.1.1','species'),(752097,239173,'Serratia sp. enrichment culture clone 10.1','species'),(752098,239173,'Serratia sp. enrichment culture clone 4.2','species'),(752099,239173,'Serratia sp. enrichment culture clone 6.1','species'),(752100,114052,'Pseudochrobactrum sp. enrichment culture clone 8','species'),(752101,97940,'Stenotrophomonas sp. enrichment culture clone 2','species'),(752102,129772,'Influenza A virus (A/common murre/Alaska/44085-165/2006(H11N9))','no rank'),(752103,402585,'Influenza A virus (A/common murre/Alaska/44089-066/2006(H10N2))','no rank'),(752104,304360,'Influenza A virus (A/glaucous gull/Alaska/44198-027/2006(H16N3))','no rank'),(752105,119212,'Influenza A virus (A/glaucous gull/Alaska/44198-119/2006(H6N1))','no rank'),(752106,352774,'Influenza A virus (A/glaucous gull/Alaska/44199-006/2006(H13N9))','no rank'),(752107,352774,'Influenza A virus (A/glaucous gull/Alaska/44199-097/2006(H13N3))','no rank'),(752108,352774,'Influenza A virus (A/glaucous gull/Alaska/44199-104/2006(H13N9))','no rank'),(752109,119211,'Influenza A virus (A/glaucous gull/Alaska/44201-161/2006(H3N8))','no rank'),(752110,352769,'Influenza A virus (A/harlequin duck/Alaska/44307-150/2007(H10N1))','no rank'),(752111,136506,'Influenza A virus (A/king eider/Alaska/44397-858/2008(H10N9))','no rank'),(752112,352774,'Influenza A virus (A/lesser snow goose/Alaska/44199-115/2006(H13N9))','no rank'),(752113,352770,'Influenza A virus (A/thick-billed murre/Alaska/44085-040/2006(H10N3))','no rank'),(752114,129772,'Influenza A virus (A/thick-billed murre/Alaska/44085-090/2006(H11N9))','no rank'),(752115,170500,'Influenza A virus (A/thick-billed murre/Alaska/44085-108/2006(H1N9))','no rank'),(752116,102796,'Influenza A virus (A/thick-billed murre/Alaska/44085-155/2006(H9N2))','no rank'),(752117,129772,'Influenza A virus (A/thick-billed murre/Alaska/44086-095/2006(H11N9))','no rank'),(752118,129772,'Influenza A virus (A/thick-billed murre/Alaska/44088-059/2006(H11N9))','no rank'),(752119,102796,'Influenza A virus (A/thick-billed murre/Alaska/44145-186/2006(H9N2))','no rank'),(752120,370290,'Influenza A virus (A/thick-billed murre/Alaska/44145-199/2006(H2N6))','no rank'),(752121,219820,'Haemoproteus sp. SYAT30','species'),(752122,219820,'Haemoproteus sp. SYAT31','species'),(752123,219820,'Haemoproteus sp. SYAT32','species'),(752124,219820,'Haemoproteus sp. SYAT33','species'),(752125,219820,'Haemoproteus sp. SYAT34','species'),(752126,219820,'Haemoproteus sp. SYAT35','species'),(752127,114728,'Influenza A virus (A/Teal/Norway/10_993/2007(H1N2))','no rank'),(752128,299327,'Influenza A virus (A/Teal/Norway/10_1360/2007(H4N2))','no rank'),(752129,119211,'Influenza A virus (A/Teal/Norway/10_1575/2007(H3N8))','no rank'),(752130,102797,'Influenza A virus (A/Mallard/Norway/10_1600/2007(H9))','no rank'),(752131,114727,'Influenza A virus (A/Mallard/Norway/10_1671/2007(H1N1))','no rank'),(752132,129779,'Influenza A virus (A/Teal/Norway/10_1745/2007(H4N8))','no rank'),(752133,102797,'Influenza A virus (A/Teal/Norway/10_1780/2007(H6))','no rank'),(752134,102797,'Influenza A virus (A/Teal/Norway/10_2078/2007(H12))','no rank'),(752135,102797,'Influenza A virus (A/Herring Gull/Norway/10_2191/2007(H13))','no rank'),(752136,102797,'Influenza A virus (A/Herring Gull/Norway/10_2298/2007(H16))','no rank'),(752137,102797,'Influenza A virus (A/Mallard/Norway/10_2238/2007(H8))','no rank'),(752138,102797,'Influenza A virus (A/Mallard/Norway/10_2409/2007(H11))','no rank'),(752139,32014,'Iodobacter sp. E1','species'),(752140,84567,'Pedobacter arcticus','species'),(752141,119210,'Influenza A virus (A/Australia/5/2009(H3N2))','no rank'),(752142,119210,'Influenza A virus (A/Australia/18/2009(H3N2))','no rank'),(752143,119210,'Influenza A virus (A/Australia/19/2009(H3N2))','no rank'),(752144,119210,'Influenza A virus (A/Australia/22/2009(H3N2))','no rank'),(752145,119210,'Influenza A virus (A/Australia/30/2009(H3N2))','no rank'),(752146,119210,'Influenza A virus (A/Australia/34/2009(H3N2))','no rank'),(752147,119210,'Influenza A virus (A/Australia/46/2009(H3N2))','no rank'),(752148,119210,'Influenza A virus (A/Australia/55/2009(H3N2))','no rank'),(752149,119211,'Influenza A virus (A/mallard/Minnesota/Sg-00103/2007(H3N8))','no rank'),(752150,119212,'Influenza A virus (A/mallard/Minnesota/Sg-00104/2007(H6N1))','no rank'),(752151,119212,'Influenza A virus (A/mallard/Minnesota/Sg-00105/2007(H6N1))','no rank'),(752152,119213,'Influenza A virus (A/mallard/Minnesota/Sg-00106/2007(H6N2))','no rank'),(752153,114727,'Influenza A virus (A/red-headed duck/Minnesota/Sg-00123/2007(H1N1))','no rank'),(752154,114727,'Influenza A virus (A/Wisconsin/629-D01351/2009(H1N1))','no rank'),(752155,114727,'Influenza A virus (A/Wisconsin/629-D00675/2009(H1N1))','no rank'),(752156,114727,'Influenza A virus (A/Wisconsin/629-D02442/2009(H1N1))','no rank'),(752157,114727,'Influenza A virus (A/Wisconsin/629-D00830/2009(H1N1))','no rank'),(752158,114727,'Influenza A virus (A/Wisconsin/629-D00692/2009(H1N1))','no rank'),(752159,114727,'Influenza A virus (A/Wisconsin/629-D00740/2009(H1N1))','no rank'),(752160,114727,'Influenza A virus (A/Wisconsin/629-D02082/2009(H1N1))','no rank'),(752161,114727,'Influenza A virus (A/Wisconsin/629-D02330/2009(H1N1))','no rank'),(752162,114727,'Influenza A virus (A/Wisconsin/629-D00888/2009(H1N1))','no rank'),(752163,114727,'Influenza A virus (A/Wisconsin/629-D02008/2009(H1N1))','no rank'),(752164,114727,'Influenza A virus (A/Wisconsin/629-D00292/2009(H1N1))','no rank'),(752165,114727,'Influenza A virus (A/Wisconsin/629-D00859/2009(H1N1))','no rank'),(752166,114727,'Influenza A virus (A/Wisconsin/629-D01572/2009(H1N1))','no rank'),(752167,47251,'Leptolyngbya sp. A4','species'),(752168,132605,'Limnothrix sp. BL1','species'),(752169,53402,'Merismopedia sp. Ku 1','species'),(752170,1183,'Plectonema sp. AG4','species'),(752171,43988,'Cyanothece sp. TW 1','species'),(752172,44887,'filamentous cyanobacterium AG7','species'),(752173,44887,'filamentous cyanobacterium BL 2','species'),(752174,49928,'bacterium endosymbiont of Osedax mucofloris','species'),(752175,49928,'Raricirrus beryli associated bacterium','species'),(752176,46590,'Raricirrus','genus'),(752177,752176,'Raricirrus beryli','species'),(752179,47469,'Rickettsiaceae bacterium Os18','species'),(752180,39588,'Hyperolius bobirensis','species'),(752181,39588,'Hyperolius laurenti','species'),(752182,39588,'Hyperolius riggenbachi','species'),(752183,39588,'Hyperolius veithi','species'),(752184,39588,'Hyperolius vilhenai','species'),(752185,116986,'Sundanonchus behuri','species'),(752186,307083,'Trianchoratus sp. HS-2010','species'),(752187,116933,'Bifurcohaptor','genus'),(752188,752187,'Bifurcohaptor indicus','species'),(752189,67522,'Mastacembelocleidus','genus'),(752190,752189,'Mastacembelocleidus sp. HS-2010','species'),(752191,341075,'Notopterodiscoides','genus'),(752192,858300,'Malayanodiscoides indicus','species'),(752193,38664,'Chaetodipus dalquesti','species'),(752194,142641,'Chaetodipus arenarius siccus','subspecies'),(752195,45426,'Ascomycota sp. WP-2010','species'),(752196,8899,'Gorsachius','genus'),(752197,752196,'Gorsachius melanolophus','species'),(752199,330770,'Abroscopus albogularis','species'),(752200,12945,'Aratinga canicularis','species'),(752201,1162,'Sphaerospermopsis','genus'),(752202,41162,'Otiorhynchus aurifer','species'),(752203,171187,'Asterosporium','genus'),(752204,752203,'Asterosporium asterospermum','species'),(752205,709476,'Tydeidae sp. Ty_01','species'),(752206,386855,'Oribatida sp. Orib_01','species'),(752207,386820,'Neonanorchestes','genus'),(752208,752207,'Neonanorchestes sp. Neo_01','species'),(752209,752210,'Prosthemium neobetulinum','species'),(752210,85921,'Prosthemium','genus'),(752211,752210,'Prosthemium canba','species'),(752212,752210,'Prosthemium orientale','species'),(752213,752210,'Prosthemium stellare','species'),(752225,92862,'Pleosporales sp. HH27033','species'),(752226,114727,'Influenza A virus (A/Bahia/12606/2009(H1N1))','no rank'),(752227,114727,'Influenza A virus (A/Minas Gerais/14602/2009(H1N1))','no rank'),(752228,114727,'Influenza A virus (A/Bahia/15525/2009(H1N1))','no rank'),(752229,114727,'Influenza A virus (A/Rio Grande do Sul/9116/2009(H1N1))','no rank'),(752230,114727,'Influenza A virus (A/Santa Catarina/6235/2009(H1N1))','no rank'),(752231,114727,'Influenza A virus (A/Rio de Janeiro/7131/2009(H1N1))','no rank'),(752232,114727,'Influenza A virus (A/Rio de Janeiro/4707/2009(H1N1))','no rank'),(752233,114727,'Influenza A virus (A/Rio de Janeiro/7455/2009(H1N1))','no rank'),(752234,114727,'Influenza A virus (A/Rio de Janeiro/14601/2009(H1N1))','no rank'),(752235,150080,'Norovirus Hu/NC9/2009/COL','no rank'),(752236,150080,'Norovirus Hu/NN1/2009/COL','no rank'),(752237,150080,'Norovirus Hu/NN13/2009/COL','no rank'),(752238,150080,'Norovirus Hu/NN14/2009/COL','no rank'),(752239,150080,'Norovirus Hu/NN33/2009/COL','no rank'),(752240,150080,'Norovirus Hu/NN34/2009/COL','no rank'),(752241,342596,'Mus musculus cytomegalovirus 2','species'),(752242,100825,'Picus viridis karelini','subspecies'),(752243,100824,'Picus vaillantii','species'),(752244,469,'Acinetobacter sp. XMZ-26','species'),(752245,91351,'Chlorophyta symbiont of Lubomirskia sp.','species'),(752246,91351,'Chlorophyta symbiont of Baikalospongia sp.','species'),(752247,238081,'Kuhlmanniodendron','genus'),(752248,752247,'Kuhlmanniodendron apterocarpum','species'),(752249,53839,'Brongniartia lupinoides','species'),(752250,53839,'Brongniartia ulbrichiana','species'),(752251,109164,'Cologania angustifolia','species'),(752252,100147,'Harpalyce formosa','species'),(752253,38190,'Cypripedium tibeticum','species'),(752254,39173,'Ocimum bascilicum x Ocimum gratissimum','species'),(752255,209,'Helicobacter sp. MIT 04-8588','species'),(752256,209,'Helicobacter sp. MIT 07-5167H','species'),(752257,209,'Helicobacter sp. MIT 07-5168','species'),(752258,209,'Helicobacter sp. MIT 075165','species'),(752259,1485,'Clostridium sp. BS-7','species'),(752260,28236,'Petrotoga sp. Sch_Z2_3','species'),(752261,28236,'Petrotoga sp. Sch_Z3_22','species'),(752262,1716,'Corynebacterium sp. B66','species'),(752263,1716,'Corynebacterium sp. B86','species'),(752264,1716,'Corynebacterium sp. M2-6','species'),(752265,1716,'Corynebacterium sp. T2-10','species'),(752266,1716,'Corynebacterium sp. T2-8','species'),(752267,41293,'Acetobacteraceae bacterium M438','species'),(752268,41293,'Acetobacteraceae bacterium J2','species'),(752269,1386,'Bacillus sp. RP-234','species'),(752270,28253,'Marinomonas sp. RP-2F','species'),(752502,715598,'Arsipoda concolor','species'),(752503,715598,'Arsipoda sp. IBE-JGZ-1060','species'),(752504,715598,'Arsipoda isola','species'),(752505,715598,'Arsipoda shirleyae','species'),(752506,715598,'Arsipoda yiambiae','species'),(752507,715598,'Arsipoda agalma','species'),(752508,60945,'Ozobranchus branchiatus','species'),(752509,1578,'Lactobacillus sp. NRCT-KU 1','species'),(752510,4512,'Hordeum cf. pusillum GP-2003','species'),(752511,58880,'Phyllanthus indofischeri','species'),(752512,279890,'Acanthamoeba sp. AC6','species'),(752513,279890,'Acanthamoeba sp. AC8','species'),(752514,279890,'Acanthamoeba sp. AC15','species'),(752515,279890,'Acanthamoeba sp. AC13','species'),(752516,279890,'Acanthamoeba sp. AC14','species'),(752517,279890,'Acanthamoeba sp. AC29','species'),(752518,279890,'Acanthamoeba sp. AC28','species'),(752519,662,'Vibrio sp. CL1','species'),(752520,29278,'Cloning vector pBac9-PolhEKA','species'),(752521,426030,'Bryodes','genus'),(752522,752521,'Bryodes micrantha','species'),(752523,255862,'Diclis ovata','species'),(752524,216769,'Micrargeria','genus'),(752525,752524,'Micrargeria filiformis','species'),(752526,41399,'Dodartia','genus'),(752527,752526,'Dodartia orientalis','species'),(752528,90643,'Angelonia sp. LE077','species'),(752529,3769,'Byblis lamellata','species'),(752530,113204,'Mazus rugosus','species'),(752531,255886,'Stemodiopsis ruandensis','species'),(752533,68874,'Torenia stolonifera','species'),(752534,48806,'Kohleria ocellata','species'),(752536,48800,'Rhynchoglossum gardneri','species'),(752537,1077317,'Protoanguilla palau','species'),(752538,9459,'Cheirogaleus sibreei','species'),(752539,752552,'Pelasgus marathonicus','species'),(752541,233201,'Squalius peloponensis','species'),(752542,233201,'Squalius moreoticus','subspecies'),(752543,752541,'Squalius peloponensis peloponensis','subspecies'),(752545,129883,'Telestes souffia agassii','subspecies'),(752546,129883,'Telestes souffia rysela','subspecies'),(752547,129883,'Telestes souffia souffia','subspecies'),(752548,116933,'Dactylogyroides','genus'),(752549,752548,'Dactylogyroides longicirrus','species'),(752550,52618,'Chondrostoma incertae sedis','no rank'),(752551,101888,'Pseudophoxinus evliyae','species'),(752552,7953,'Pelasgus','genus'),(752553,16,'Methylophilus glucoseoxidans','species'),(752555,77095,'Prevotella bryantii B14','no rank'),(752561,68758,'environmental samples','no rank'),(752562,85631,'Star grass white leaf phytoplasma','species'),(752563,13687,'Sphingomonas sp. Bz10','species'),(752566,638367,'Beltraniella portoricensis','species'),(752567,642,'Aeromonas sp. MGDe3','species'),(752568,1386,'Bacillus sp. GRPBd1','species'),(752569,33986,'Exiguobacterium sp. MGDf3','species'),(752570,286,'Pseudomonas sp. BLb1','species'),(752571,286,'Pseudomonas sp. BLg9','species'),(752572,286,'Pseudomonas sp. GCDAa1','species'),(752573,286,'Pseudomonas sp. GCDAc9','species'),(752574,286,'Pseudomonas sp. GCDAf3','species'),(752575,286,'Pseudomonas sp. GCDAg5','species'),(752576,286,'Pseudomonas sp. GCDBa11','species'),(752577,286,'Pseudomonas sp. GCDBb1','species'),(752578,286,'Pseudomonas sp. GCDBb4','species'),(752579,286,'Pseudomonas sp. GCDBh1','species'),(752580,286,'Pseudomonas sp. GDb1','species'),(752581,286,'Pseudomonas sp. GRPAa2','species'),(752582,286,'Pseudomonas sp. GRPAg9','species'),(752583,286,'Pseudomonas sp. GRPBg11','species'),(752584,286,'Pseudomonas sp. GRPBg5','species'),(752585,286,'Pseudomonas sp. GSMa1','species'),(752586,286,'Pseudomonas sp. MGDc7','species'),(752587,286,'Pseudomonas sp. MGDe6','species'),(752588,286,'Pseudomonas sp. MGDh5','species'),(752589,613,'Serratia sp. BLa11','species'),(752590,613,'Serratia sp. BLg11','species'),(752591,613,'Serratia sp. GDd8','species'),(752592,613,'Serratia sp. GDe2','species'),(752593,613,'Serratia sp. GDf1','species'),(752594,613,'Serratia sp. GRPAb1','species'),(752595,613,'Serratia sp. GSMc1','species'),(752596,613,'Serratia sp. GSMg2','species'),(752597,613,'Serratia sp. MGDc11','species'),(752598,613,'Serratia sp. MGDc2','species'),(752599,613,'Serratia sp. MGDd10','species'),(752600,496496,'Viridibacillus sp. GRPBc7','species'),(752601,629,'Yersinia sp. BLa8','species'),(752602,629,'Yersinia sp. GSMa5','species'),(752603,108599,'Menisporopsis','genus'),(752604,752603,'Menisporopsis theobromae','species'),(752605,83618,'Pseudoxanthomonas sp. WD12','species'),(752606,83618,'Pseudoxanthomonas sp. WD32','species'),(752607,37463,'Phoma sp. KH00184','species'),(752608,41254,'Mycosphaerella sp. KH00254','species'),(752609,5498,'Cladosporium sp. KH00277','species'),(752610,33194,'Bipolaris sp. KH00278','species'),(752611,37940,'Scolecobasidium sp. KH00281','species'),(752612,37940,'Scolecobasidium sp. KH00283','species'),(752613,5498,'Cladosporium sp. KH00290','species'),(752614,114230,'Nigrospora sp. KH00291','species'),(752615,114230,'Nigrospora sp. KH00292','species'),(752616,40463,'Peniophora sp. KH00302','species'),(752617,5073,'Penicillium sp. KH00303','species'),(752618,5073,'Penicillium sp. KH00309','species'),(752619,5073,'Penicillium sp. KH00310','species'),(752620,5073,'Penicillium sp. KH00311','species'),(752621,5073,'Penicillium sp. KH00312','species'),(752622,5073,'Penicillium sp. KH00313','species'),(752623,5073,'Penicillium sp. KH00314','species'),(752624,5073,'Penicillium sp. KH00315','species'),(752625,5498,'Cladosporium sp. KH00316','species'),(752626,228211,'Phaeosphaeriopsis sp. KH00317','species'),(752627,5073,'Penicillium sp. KH00319','species'),(752628,5073,'Penicillium sp. KH00304','species'),(752629,1663,'Arthrobacter sp. PS19(2010)','species'),(752630,1386,'Bacillus sp. PS10(2010)','species'),(752631,1386,'Bacillus sp. PS15(2010)','species'),(752632,32008,'Burkholderia sp. PS47(2010)','species'),(752633,2053,'Gordonia sp. PS62(2010)','species'),(752634,2745,'Halomonas sp. PS21(2010)','species'),(752635,2745,'Halomonas sp. PS2(2010)','species'),(752636,265,'Paracoccus sp. PS42(2010)','species'),(752637,1372,'Planococcus sp. PS30(2010)','species'),(752638,265,'Paracoccus sp. PS31(2010)','species'),(752639,53246,'Pseudoalteromonas sp. PS5(2010)','species'),(752640,286,'Pseudomonas sp. PS27(2010)','species'),(752641,286,'Pseudomonas sp. PS18(2010)','species'),(752642,67575,'Rheinheimera sp. PS1(2010)','species'),(752643,67575,'Rheinheimera sp. PS39(2010)','species'),(752644,67575,'Rheinheimera sp. PS23(2010)','species'),(752645,13687,'Sphingomonas sp. PS49(2010)','species'),(752646,61432,'Flavobacteriaceae bacterium PS40(2010)','species'),(752647,61432,'Flavobacteriaceae bacterium CP_04','species'),(752648,1386,'Bacillus sp. CP_03','species'),(752649,237,'Flavobacterium sp. CP_32','species'),(752650,2053,'Gordonia sp. CP_16','species'),(752651,286,'Pseudomonas sp. CP_39','species'),(752652,286,'Pseudomonas sp. CP_83','species'),(752653,1279,'Staphylococcus sp. CP_06','species'),(752654,1279,'Staphylococcus sp. CP_08','species'),(752655,1279,'Staphylococcus sp. CP_35','species'),(752657,1246645,'Chungangia koreensis','species'),(752658,85996,'Hypocreales sp. KH00177','species'),(752659,85996,'Hypocreales sp. KH00198','species'),(752660,85996,'Hypocreales sp. KH00202','species'),(752661,85996,'Hypocreales sp. KH00203','species'),(752662,85996,'Hypocreales sp. KH00206','species'),(752663,85996,'Hypocreales sp. KH00223','species'),(752664,85996,'Hypocreales sp. KH00224','species'),(752665,85996,'Hypocreales sp. KH00293','species'),(752666,85996,'Hypocreales sp. KH00294','species'),(752667,85996,'Hypocreales sp. KH00295','species'),(752668,85996,'Hypocreales sp. KH00296','species'),(752669,85996,'Hypocreales sp. KH00321','species'),(752670,92862,'Pleosporales sp. KH00265','species'),(752671,243630,'Mycosphaerellaceae sp. KH00300','species'),(752672,422608,'Herpotrichiellaceae sp. KH00305','species'),(752673,422462,'Calosphaeriaceae sp. KH00282','species'),(752674,184430,'Coprinellus aureogranulatus','species'),(752675,651667,'Rhinella abei','species'),(752676,184431,'Coprinopsis calospora','species'),(752677,184431,'Coprinopsis laanii','species'),(752678,184431,'Coprinopsis vermiculifer','species'),(752679,35753,'Dactylosporangium sp. 119-1-09','species'),(752680,349314,'Luedemannella sp. 119-1-07','species'),(752681,2005,'Microbispora sp. 5-1-53','species'),(752682,1873,'Micromonospora sp. 5-1-48','species'),(752683,83681,'Nonomuraea sp. 6-1-2','species'),(752684,58120,'Planotetraspora sp. 3-11-3','species'),(752685,2060,'Tsukamurella sp. 5-1-47','species'),(752686,651667,'Rhinella rubescens','species'),(752687,114072,'Streptosporangiaceae bacterium 176-1-29','species'),(752688,71729,'Psathyrella maculata','species'),(752689,651667,'Rhinella pombali','species'),(752690,651667,'Rhinella henseli','species'),(752691,36910,'Clavispora sp. BM6-1','species'),(752692,27316,'Galactomyces sp. BM1-2','species'),(752693,27316,'Galactomyces sp. BT2-2','species'),(752694,27316,'Galactomyces sp. BT5-3','species'),(752695,651667,'Rhinella merianae','subspecies'),(752696,8556,'Varanus marmoratus','species'),(752697,8556,'Varanus cumingi','species'),(752698,8556,'Varanus bitatawa','species'),(752699,279888,'Symbiodinium sp. B1j','species'),(752700,279888,'Symbiodinium sp. B1k','species'),(752701,279888,'Symbiodinium sp. B1l','species'),(752702,279888,'Symbiodinium sp. B1m','species'),(752703,279888,'Symbiodinium sp. B30','species'),(752704,279888,'Symbiodinium sp. B31','species'),(752705,279888,'Symbiodinium sp. B31a','species'),(752706,279888,'Symbiodinium sp. B32','species'),(752707,279888,'Symbiodinium sp. B33','species'),(752708,279888,'Symbiodinium sp. B34','species'),(752709,279888,'Symbiodinium sp. B37','species'),(752710,279888,'Symbiodinium sp. B38','species'),(752711,279888,'Symbiodinium sp. B6','species'),(752712,279888,'Symbiodinium sp. C1p','species'),(752713,279888,'Symbiodinium sp. C3o','species'),(752714,279888,'Symbiodinium sp. C3p','species'),(752715,279888,'Symbiodinium sp. C3q','species'),(752716,279888,'Symbiodinium sp. C80','species'),(752717,279888,'Symbiodinium sp. C81','species'),(752718,279888,'Symbiodinium sp. C82','species'),(752719,279888,'Symbiodinium sp. C82a','species'),(752720,279888,'Symbiodinium sp. C82b','species'),(752721,279888,'Symbiodinium sp. C83','species'),(752722,272196,'Anagyrus aligarhensis','species'),(752723,29052,'Copidosoma aithyia','species'),(752724,246469,'Tetramesa cylindrica','species'),(752725,272322,'Metaphycus insidiosus','species'),(752726,108388,'Coccophagus sp. LF-2010','species'),(752727,272199,'Achalcerinys','genus'),(752728,752727,'Achalcerinys lindus','species'),(752729,272200,'Anusia','genus'),(752730,752729,'Anusia nasicornis','species'),(752731,272199,'Aschitus','genus'),(752732,752731,'Aschitus triozae','species'),(752733,272199,'Blastothrix','genus'),(752734,752733,'Blastothrix hedqvisti','species'),(752735,272199,'Boucekiella','genus'),(752736,752735,'Boucekiella depressa','species'),(752737,272199,'Cerchysius','genus'),(752738,752737,'Cerchysius subplanus','species'),(752741,272200,'Ericydnus','genus'),(752742,752741,'Ericydnus bicolor','species'),(752743,272310,'Merostenus','genus'),(752744,752743,'Merostenus excavatus','species'),(752745,272199,'Metanotalia','genus'),(752746,752745,'Metanotalia maderensis','species'),(752747,272199,'Platencyrtus','genus'),(752748,752747,'Platencyrtus parkeri','species'),(752749,272200,'Rhopus','genus'),(752750,752749,'Rhopus sp. LF-2010','species'),(752751,272199,'Discodes','genus'),(752753,272196,'Anagyrus belibus','species'),(752754,230083,'Deltamys sp. LLM-2010a','species'),(752755,752751,'Discodes aff. encopiformis LF-2010','species'),(752757,29105,'Calomys sp. LLM-2010a','species'),(752758,29120,'Oligoryzomys sp. LLM-2010a','species'),(752762,407951,'Neofusicoccum nonquaesitum','species'),(752763,36048,'Tuber sp. 1 KA-2010','species'),(752764,36048,'Tuber sp. 2 KA-2010','species'),(752765,36048,'Tuber sp. 3 KA-2010','species'),(752766,36048,'Tuber sp. 4 KA-2010','species'),(752767,36048,'Tuber sp. 5 KA-2010','species'),(752768,36048,'Tuber sp. 6 KA-2010','species'),(752769,36048,'Tuber sp. 7 KA-2010','species'),(752770,36048,'Tuber sp. 8 KA-2010','species'),(752771,36048,'Tuber sp. 9 KA-2010','species'),(752772,36048,'Tuber sp. 10 KA-2010','species'),(752773,36048,'Tuber sp. 11 KA-2010','species'),(752774,36048,'Tuber sp. 12 KA-2010','species'),(752775,36048,'Tuber sp. 13 KA-2010','species'),(752776,36048,'Tuber sp. 14 KA-2010','species'),(752777,36048,'Tuber sp. 15 KA-2010','species'),(752778,36048,'Tuber sp. 16 KA-2010','species'),(752779,36048,'Tuber sp. 17 KA-2010','species'),(752780,36048,'Tuber sp. 18 KA-2010','species'),(752781,36048,'Tuber sp. 19 KA-2010','species'),(752782,36048,'Tuber sp. 20 KA-2010','species'),(752783,562,'Escherichia coli KD1','no rank'),(752784,562,'Escherichia coli KD2','no rank'),(752785,562,'Escherichia coli 541-15','no rank'),(752786,562,'Escherichia coli 541-1','no rank'),(752787,562,'Escherichia coli 576-1','no rank'),(752788,562,'Escherichia coli 75','no rank'),(752789,562,'Escherichia coli HM605','no rank'),(752790,562,'Escherichia coli CUMT8','no rank'),(752791,22774,'Berberis angulosa','species'),(752792,22774,'Berberis glaucocarpa','species'),(752793,22774,'Berberis griffithiana','species'),(752794,22774,'Berberis hainesii','species'),(752795,22774,'Berberis jaeschkeana','species'),(752796,22774,'Berberis macrosepala','species'),(752797,22774,'Berberis pachyacantha','species'),(752798,22774,'Berberis replicata','species'),(752799,22774,'Berberis tinctoria','species'),(752800,22774,'Berberis umbellata','species'),(752801,22774,'Berberis wightiana','species'),(752802,3493,'Ficus retusa','species'),(752803,32071,'Asplenium crinicaule','species'),(752804,32071,'Asplenium actinopteroides','species'),(752805,32071,'Asplenium amboinense','species'),(752806,32071,'Asplenium auriculatum','species'),(752807,32071,'Asplenium christii','species'),(752808,32071,'Asplenium compressum','species'),(752809,32071,'Asplenium currorii','species'),(752810,32071,'Asplenium decompositum','species'),(752811,32071,'Asplenium dregeanum','species'),(752812,32071,'Asplenium finlaysonianum','species'),(752813,32071,'Asplenium hastatum','species'),(752814,32071,'Asplenium hemitomum','species'),(752815,32071,'Asplenium kukkonenii','species'),(752816,32071,'Asplenium majus','species'),(752817,32071,'Asplenium nitens','species'),(752818,32071,'Asplenium radicans','species'),(752819,32071,'Asplenium scalare','species'),(752820,32071,'Asplenium squamulatum','species'),(752821,32071,'Asplenium vulcanicum','species'),(752822,4711,'Calamus metzianus','species'),(752824,93337,'Raphia hookeri','species'),(752826,32071,'Asplenium preussii','species'),(752827,85629,'Echinops witches\'-broom phytoplasma','species'),(753080,5598,'Alternaria sp. CM1','species'),(753081,227086,'Bigelowiella natans CCMP2755','no rank'),(753082,114727,'Influenza A virus (A/cat/Italy/304678-1/2009(H1N1))','no rank'),(753083,114727,'Influenza A virus (A/cat/Italy/304678-2/2009(H1N1))','no rank'),(753084,196894,'Synechococcus phage S-CBS2','species'),(753085,196894,'Synechococcus phage S-CBS3','species'),(753086,196896,'Synechococcus phage S-MM4','species'),(753087,196896,'Synechococcus phage S-BM3','species'),(753088,196896,'Synechococcus phage S-MM5','species'),(753089,196896,'Synechococcus phage S-MM1','species'),(753090,196896,'Synechococcus phage S-BnM1','species'),(753091,196895,'Synechococcus phage S-BP3','species'),(753092,407,'Methylobacterium sp. IMBG290','species'),(753093,42219,'Swida','genus'),(753095,165697,'Sphingopyxis sp. VA12','species'),(753096,41275,'Brevundimonas sp. VA1','species'),(753097,286,'Pseudomonas sp. VA4','species'),(753098,222,'Achromobacter sp. VA5','species'),(753099,76890,'Asticcacaulis sp. VA7','species'),(753100,561,'Escherichia sp. VA17','species'),(753101,379,'Rhizobium sp. VA20','species'),(753102,469,'Acinetobacter sp. VA26','species'),(753103,12916,'Acidovorax sp. VA32','species'),(753104,1663,'Arthrobacter sp. VA28','species'),(753105,1663,'Arthrobacter sp. V2M1','species'),(753106,286,'Pseudomonas sp. V2M2','species'),(753107,283,'Comamonas sp. V2M3','species'),(753108,561,'Escherichia sp. V2M20','species'),(753109,33882,'Microbacterium sp. V2M23','species'),(753110,1827,'Rhodococcus sp. V2M30','species'),(753111,34072,'Variovorax sp. V2M34','species'),(753112,12916,'Acidovorax sp. V2M35','species'),(753113,13687,'Sphingomonas sp. V3M21','species'),(753114,1839,'Nocardioides sp. V3M14','species'),(753115,298705,'Kaistobacter sp. V3M15','species'),(753116,165697,'Sphingopyxis sp. V3M18','species'),(753117,298705,'Kaistobacter sp. V3M19','species'),(753118,41275,'Brevundimonas sp. V3M6','species'),(753119,13687,'Sphingomonas sp. V3M37','species'),(753120,1663,'Arthrobacter sp. V3M41','species'),(753121,88,'Leptothrix sp. V3M55','species'),(753122,561,'Escherichia sp. V3M66','species'),(753123,75309,'Rhodanobacter sp. V3M40','species'),(753124,12916,'Acidovorax sp. V3M43','species'),(753125,182639,'Kribbella sp. V3M4','species'),(753126,1813,'Amycolatopsis sp. V3M7','species'),(753127,80841,'Burkholderiales bacterium V2M6','species'),(753128,41292,'Rhizobiales bacterium V3M17','species'),(753131,3990,'Euphorbia squamosa','species'),(753132,562471,'Edwardsiana rosae','species'),(753134,62701,'Podosphaera mors-uvae','species'),(753135,655161,'Cyclotorna ementita','species'),(753136,315910,'Elachista tengstromi','species'),(753137,691108,'Epicopeia mencia','species'),(753138,198965,'Bucculatrix maritima','species'),(753139,581729,'Stictea mygindiana','species'),(753140,252294,'Carposina eriphylla','species'),(753141,704583,'Pseudanapaea transvestita','species'),(753142,320109,'Ufeus faunus','species'),(753143,173581,'Acanthopteroctetes unifascia','species'),(753144,319971,'Acontia lucida','species'),(753146,56362,'Acronicta rumicis','species'),(753147,287101,'Adscita statices','species'),(753148,572702,'Aethes cnicana','species'),(753149,687071,'Aglossa pinguinalis','species'),(753150,655159,'Alucita hexadactyla','species'),(753151,56365,'Amphipyra perflua','species'),(753152,700132,'Anacampsis populella','species'),(753153,95189,'Apamea crenata','species'),(753154,685417,'Aphelia paleana','species'),(753155,572706,'Argyresthia semifusca','species'),(753156,57997,'Atteva niphocosma','species'),(753157,398012,'Axia theresiae','species'),(753158,581390,'Bactra lancealana','species'),(753159,687079,'Brachionycha nubeculosa','species'),(753160,198965,'Bucculatrix artemisiella','species'),(753161,198965,'Bucculatrix demaryella','species'),(753162,252294,'Carposina smaragdias','species'),(753163,56375,'Catocala sponsa','species'),(753164,581807,'Clepsicosma iridia','species'),(753165,214089,'Clostera pigra','species'),(753166,687066,'Crambus uliginosellus','species'),(753167,320008,'Cryphia raptricula','species'),(753168,56381,'Cucullia umbratica','species'),(753169,475334,'Cyclidia sericea','species'),(753170,82599,'Cydia nigricana','species'),(753171,469319,'Dactyloceras widenmanni','species'),(753172,708061,'Deltote uncula','species'),(753173,347742,'Dichomeris juniperella','species'),(753174,694929,'Dysauxes famula','species'),(753175,656906,'Earias clorana','species'),(753176,98962,'Ectoedemia occultella','species'),(753177,687492,'Elophila nymphaeata','species'),(753178,347808,'Ethmia pusiella','species'),(753179,572712,'Eudonia truncicolella','species'),(753180,263946,'Euhyponomeutoides ribesiellus','species'),(753181,688533,'Eutelia adulatrix','species'),(753182,687091,'Evergestis forficalis','species'),(753183,688898,'Exapate congelatella','species'),(753184,687496,'Glyphipterix haworthana','species'),(753185,688639,'Hellula undalis','species'),(753186,92010,'Hepialus fusconebulosus','species'),(753187,287166,'Himantopterus fuscinervis','species'),(753188,347819,'Hypatopa binotella','species'),(753189,95218,'Hypena proboscidalis','species'),(753190,689005,'Hypercallia citrinalis','species'),(753191,101736,'Incurvaria pectinea','species'),(753192,198985,'Klimeschia transversella','species'),(753193,95253,'Lophoptera hemithyris','species'),(753194,706072,'Lygephila pastinum','species'),(753195,571319,'Lyonetia clerkella','species'),(753196,40133,'Macrosoma bahiata','species'),(753197,581329,'Mathoris loceusalis','species'),(753198,219288,'Millieria dolosalis','species'),(753199,173642,'Mompha conturbatella','species'),(753200,581337,'Morova subfasciata','species'),(753201,687110,'Nemapogon variatellus','species'),(753202,214276,'Noctua fimbriata','species'),(753203,214278,'Nola aerugula','species'),(753204,214280,'Notodonta dromedarius','species'),(753205,695118,'Nyctemera baulus','species'),(753206,572722,'Nycteola degenerana','species'),(753207,718145,'Nystalea striata','species'),(753208,688989,'Oecophora bractella','species'),(753209,347753,'Oegoconia deauratella','species'),(753210,344288,'Oenochroma orthodesma','species'),(753211,236779,'Opogona sacchari','species'),(753212,236779,'Opogona stereodyta','species'),(753213,173650,'Opostega salaciella','species'),(753214,192190,'Pandemis cinnamomeana','species'),(753215,56565,'Panthea coenobita','species'),(753216,13633,'Phalera bucephala','species'),(753217,581971,'Pleuroptya ruralis','species'),(753218,655173,'Pollanisus trimacula','species'),(753219,214389,'Polypogon strigilatus','species'),(753221,572879,'Prays nephelomima','species'),(753222,262196,'Psyche crassiorella','species'),(753223,38057,'Pyrrhia umbra','species'),(753224,214337,'Rivula sericealis','species'),(753225,198974,'Roeslerstammia erxlebella','species'),(753226,692032,'Scardia boletella','species'),(753227,397434,'Scythropia crataegella','species'),(753228,572893,'Sorhagenia janiszewskae','species'),(753229,687136,'Sparganothis rubicundana','species'),(753230,687507,'Stathmopoda pedella','species'),(753231,106500,'Synanthedon scoliaeformis','species'),(753232,344310,'Thalaina angulosa','species'),(753233,393450,'Thyris fenestrella','species'),(753234,198984,'Tinagma ocnerostomellum','species'),(753235,655161,'Cyclotorna sp. NW-2010','species'),(753236,655165,'Doa sp. NW-2010','species'),(753237,82610,'Janiodes sp. NW-2010','species'),(753238,469374,'Panacela sp. NW-2010','species'),(753239,56571,'Raphia cf. abrupta NW-2010','species'),(753240,475362,'Salassa sp. NW-2010','species'),(753241,754028,'Anaptilora','genus'),(753242,753241,'Anaptilora basiphaea','species'),(753243,581544,'Heliocosma','genus'),(753244,753243,'Heliocosma incongruana','species'),(753245,287131,'Trosia','genus'),(753246,753245,'Trosia arpi','species'),(753247,397427,'Piestoceros','genus'),(753248,753247,'Piestoceros conjunctella','species'),(753249,456476,'Saptha','genus'),(753250,753249,'Saptha libanota','species'),(753251,475307,'Sematura','genus'),(753252,753251,'Sematura lunus','species'),(753253,753687,'Tineodes','genus'),(753254,753253,'Tineodes adactylalis','species'),(753255,186108,'Trigonocyttara','genus'),(753256,753255,'Trigonocyttara clandestina','species'),(753257,475367,'Chrysiridia','genus'),(753258,753257,'Chrysiridia rhipheus','species'),(753259,198968,'Amphithera','genus'),(753260,753259,'Amphithera heteroleuca','species'),(753261,753492,'Acria','genus'),(753262,753261,'Acria ceramitis','species'),(753263,572922,'Actinotia','genus'),(753264,753263,'Actinotia polyodon','species'),(753265,572719,'Agnathosia','genus'),(753266,753265,'Agnathosia mendicella','species'),(753267,753616,'Andesiana','genus'),(753268,753267,'Andesiana lamellata','species'),(753269,186108,'Archaeoses','genus'),(753270,753269,'Archaeoses pentasema','species'),(753271,688896,'Arotrophora','genus'),(753272,753271,'Arotrophora arcuatalis','species'),(753273,456476,'Asterivora','genus'),(753274,753273,'Asterivora homotypa','species'),(753275,397428,'Atemelia','genus'),(753276,753275,'Atemelia torquatella','species'),(753277,98973,'Azaleodes','genus'),(753278,753277,'Azaleodes micronipha','species'),(753279,219480,'Phazaca','genus'),(753280,753279,'Phazaca mutans','species'),(753281,753499,'Bedellia','genus'),(753282,753281,'Bedellia somnulentella','species'),(753283,655154,'Castnia','genus'),(753284,753283,'Castnia acraeoides','species'),(753285,30222,'Cauchas','genus'),(753286,753285,'Cauchas rufimitrella','species'),(753287,753496,'Compsoctena','genus'),(753288,753287,'Compsoctena aedifica','species'),(753289,475307,'Coronidia','genus'),(753290,753289,'Coronidia orithea','species'),(753291,186108,'Cossula','genus'),(753292,753291,'Cossula coerulescens','species'),(753293,186108,'Cossus','genus'),(753294,753293,'Cossus cossus','species'),(753295,753618,'Crinopteryx','genus'),(753296,753295,'Crinopteryx familiella','species'),(753297,347745,'Cryptophasa','genus'),(753298,753297,'Cryptophasa sarcoxantha','species'),(753299,299370,'Cynaeda','genus'),(753300,753299,'Cynaeda dentalis','species'),(753301,753689,'Deoclona','genus'),(753302,753301,'Deoclona yuccasella','species'),(753303,753495,'Deuterogonia','genus'),(753304,753303,'Deuterogonia pudorina','species'),(753305,753496,'Deuterotinea','genus'),(753306,753305,'Deuterotinea casanella','species'),(753307,753631,'Diurnea','genus'),(753308,753307,'Diurnea fagella','species'),(753309,51653,'Doxophyrtis','genus'),(753310,753309,'Doxophyrtis hydrocosma','species'),(753311,753619,'Dudgeonea','genus'),(753312,753311,'Dudgeonea polyastra','species'),(753313,186108,'Dyspessa','genus'),(753314,753313,'Dyspessa ulula','species'),(753315,236781,'Edosa','genus'),(753316,753315,'Edosa fuscoviolacella','species'),(753317,51653,'Eidophasia','genus'),(753318,753317,'Eidophasia messingiella','species'),(753319,754029,'Epermenia','genus'),(753320,753319,'Epermenia illigerella','species'),(753321,208014,'Epicoma','genus'),(753322,753321,'Epicoma melanosticta','species'),(753323,104484,'Epidesmia','genus'),(753324,753323,'Epidesmia chilonaria','species'),(753325,753496,'Eriocottis','genus'),(753326,753325,'Eriocottis fuscanella','species'),(753327,753655,'Euplocamus','genus'),(753328,753327,'Euplocamus antracinalis','species'),(753329,753652,'Gerontha','genus'),(753330,753329,'Gerontha acrosthenia','species'),(753331,186108,'Givira','genus'),(753332,753331,'Givira mucida','species'),(753333,753657,'Glyphidocera','genus'),(753334,753333,'Glyphidocera septentrionella','species'),(753335,134903,'Gracillaria','genus'),(753336,753335,'Gracillaria syringella','species'),(753337,753636,'Hapsifera','genus'),(753338,753337,'Hapsifera luridella','species'),(753339,754030,'Harmaclona','genus'),(753340,753339,'Harmaclona entripta','species'),(753341,98953,'Heliozela','genus'),(753342,753341,'Heliozela sericiella','species'),(753343,287184,'Histia','genus'),(753344,753343,'Histia flabellicornis','species'),(753345,691686,'Hypenodes','genus'),(753346,753345,'Hypenodes humidalis','species'),(753347,753690,'Imma','genus'),(753348,753347,'Imma loxoscia','species'),(753349,753347,'Imma lyrifera','species'),(753350,186108,'Indarbela','genus'),(753351,753350,'Indarbela obliquifasciata','species'),(753352,753635,'Isonomeutis','genus'),(753353,753352,'Isonomeutis amauropa','species'),(753354,508916,'Jana','genus'),(753356,104450,'Larentia','genus'),(753357,753356,'Larentia clavaria','species'),(753359,753279,'Phazaca interrupta','species'),(753360,128162,'Lophocorona','genus'),(753361,753360,'Lophocorona astiptica','species'),(753362,753654,'Lypusa','genus'),(753363,753362,'Lypusa maurella','species'),(753364,186112,'Merrifieldia','genus'),(753365,753364,'Merrifieldia baliodactyla','species'),(753366,299373,'Midila','genus'),(753367,753366,'Midila daphne','species'),(753368,82613,'Mimallo','genus'),(753369,753368,'Mimallo amilia','species'),(753370,299372,'Musotima','genus'),(753371,753370,'Musotima nitidalis','species'),(753372,753652,'Myrmecozela','genus'),(753373,753372,'Myrmecozela ochraceella','species'),(753374,30222,'Nematopogon','genus'),(753375,753374,'Nematopogon swammerdamellus','species'),(753376,687153,'Nemaxera','genus'),(753377,753376,'Nemaxera betulinella','species'),(753378,128171,'Neopseustis','genus'),(753379,753378,'Neopseustis meyricki','species'),(753380,299369,'Niphopyralis','genus'),(753381,753380,'Niphopyralis chionesis','species'),(753382,299371,'Noorda','genus'),(753383,753382,'Noorda blitealis','species'),(753384,687156,'Ochsenheimeria','genus'),(753385,753384,'Ochsenheimeria urella','species'),(753386,397427,'Ocnerostoma','genus'),(753387,753386,'Ocnerostoma piniariellum','species'),(753388,655177,'Oenosandra','genus'),(753389,753388,'Oenosandra boisduvali','species'),(753390,81688,'Olindia','genus'),(753391,753390,'Olindia schumacherana','species'),(753392,687330,'Orthotelia','genus'),(753393,753392,'Orthotelia sparganella','species'),(753394,655154,'Paysandisia','genus'),(753395,753394,'Paysandisia archon','species'),(753396,753497,'Penestoglossa','genus'),(753397,753396,'Penestoglossa dardoniella','species'),(753398,95209,'Periscepta','genus'),(753399,753398,'Periscepta polysticta','species'),(753400,347703,'Pexicopia','genus'),(753401,753400,'Pexicopia malvella','species'),(753402,262181,'Phalacropterix','genus'),(753403,753402,'Phalacropterix graslinella','species'),(753404,754029,'Phaulernis','genus'),(753405,753404,'Phaulernis dentella','species'),(753406,186108,'Phragmataecia','genus'),(753407,753406,'Phragmataecia castaneae','species'),(753408,753653,'Placodoma','genus'),(753409,753408,'Placodoma oasella','species'),(753410,456476,'Prochoreutis','genus'),(753411,753410,'Prochoreutis myllerana','species'),(753412,51653,'Proditrix','genus'),(753413,753412,'Proditrix gahniae','species'),(753414,116119,'Pseudatemelia','genus'),(753415,753414,'Pseudatemelia josephinae','species'),(753416,753688,'Pseudoips','genus'),(753417,753416,'Pseudoips prasinanus','species'),(753418,753656,'Psychoides','genus'),(753419,753418,'Psychoides verhuella','species'),(753420,72364,'Schoenobius','genus'),(753421,753420,'Schoenobius gigantellus','species'),(753422,319766,'Stauropus','genus'),(753423,753422,'Stauropus fagi','species'),(753424,186112,'Stenoptilia','genus'),(753425,753424,'Stenoptilia veronicae','species'),(753426,299346,'Stericta','genus'),(753427,753426,'Stericta concisella','species'),(753428,393448,'Striglina','genus'),(753429,753428,'Striglina cinnamomea','species'),(753430,753692,'Synechodes','genus'),(753431,753430,'Synechodes coniophora','species'),(753432,753691,'Taleporia','genus'),(753433,753432,'Taleporia tubulosa','species'),(753434,753687,'Tanycnema','genus'),(753435,753434,'Tanycnema anomala','species'),(753436,198968,'Thereutis','genus'),(753437,753436,'Thereutis tanyceros','species'),(753438,81689,'Thrincophora','genus'),(753439,753438,'Thrincophora lignigerana','species'),(753440,95214,'Trisateles','genus'),(753441,753440,'Trisateles emortualis','species'),(753442,51653,'Tritymba','genus'),(753443,753442,'Tritymba pamphaea','species'),(753444,475367,'Urapteroides','genus'),(753445,753444,'Urapteroides astheniata','species'),(753446,709269,'Xanthodes','genus'),(753447,753446,'Xanthodes albago','species'),(753448,287182,'Anticrates','genus'),(753449,753448,'Anticrates sp. NW-2010','species'),(753450,753617,'Comodica','genus'),(753451,753450,'Comodica sp. NW-2010','species'),(753452,287133,'Heteropsyche','genus'),(753453,753452,'Heteropsyche sp. NW-2010','species'),(753454,51653,'Homadaula','genus'),(753455,753454,'Homadaula sp. NW-2010','species'),(753456,753354,'Jana nr. eurymas NW-2010','species'),(753458,753498,'Metarbelinae sp. NW-2010','species'),(753459,198964,'Ogmograptis','genus'),(753460,753459,'Ogmograptis sp. NW-2010','species'),(753461,754034,'Prototheora','genus'),(753462,753461,'Prototheora sp. NW-2010','species'),(753463,754036,'Pterothysana','genus'),(753464,753463,'Pterothysana sp. NW-2010','species'),(753465,98973,'Ptyssoptera','genus'),(753466,753465,'Ptyssoptera sp. NW-2010','species'),(753467,287164,'Zarcinia','genus'),(753468,753467,'Zarcinia sp. NW-2010','species'),(753469,753637,'Dysoptus','genus'),(753470,753469,'Dysoptus sp. NW-2010','species'),(753471,475368,'unclassified Microniinae','no rank'),(753472,753471,'Microniinae sp. NW-2010','species'),(753473,655180,'Lacturidae sp. NW-2010','species'),(753474,104435,'Anomoeotidae','family'),(753475,753474,'unclassified Anomoeotidae','no rank'),(753476,753475,'Anomoeotidae sp. NW-2010','species'),(753477,287164,'unclassified Himantopteridae','no rank'),(753478,753477,'Himantopteridae sp. NW-2010','species'),(753479,41012,'Setomorphinae','subfamily'),(753480,753479,'Lindera','genus'),(753481,571299,'Leucoptera','genus'),(753482,219490,'Achlya','genus'),(753483,262181,'Canephora','genus'),(753484,186108,'Endoxyla','genus'),(753485,753482,'Achlya flavicornis','species'),(753486,753483,'Canephora hirsuta','species'),(753487,753484,'Endoxyla secta','species'),(753488,753481,'Leucoptera malifoliella','species'),(753489,753481,'Leucoptera spartifoliella','species'),(753490,753480,'Lindera tessellatella','species'),(753491,165077,'Berkheya coriacea','species'),(753492,37581,'Peleopodidae','family'),(753493,1386,'Bacillus sp. Tianjin P2','species'),(753494,48736,'Ralstonia sp. Tianjin P1','species'),(753495,37581,'Deuterogoniidae','family'),(753496,41011,'Eriocottidae','family'),(753497,93884,'Typhoniinae','subfamily'),(753498,186108,'unclassified Cossidae','no rank'),(753499,37582,'Bedelliidae','family'),(753500,666,'Vibrio cholerae O56','no rank'),(753501,1883,'Streptomyces sp. INBio2574E','species'),(753502,1357,'Lactococcus sp. INBio2574F','species'),(753503,1279,'Staphylococcus sp. INBio2574G','species'),(753504,400634,'Lysinibacillus sp. INBio2574N','species'),(753505,1386,'Bacillus sp. INBio2574O','species'),(753506,1386,'Bacillus sp. INBio2575H','species'),(753507,1883,'Streptomyces sp. INBio2576F','species'),(753508,1350,'Enterococcus sp. INBio2576G','species'),(753509,1386,'Bacillus sp. INBio2576J','species'),(753510,1386,'Bacillus sp. INBio2577E','species'),(753511,1883,'Streptomyces sp. INBio2577F','species'),(753512,469,'Acinetobacter sp. INBio2577J','species'),(753513,1386,'Bacillus sp. INBio2577K','species'),(753514,1350,'Enterococcus sp. INBio2577L','species'),(753515,400634,'Lysinibacillus sp. INBio2577M','species'),(753516,1883,'Streptomyces sp. INBio2579C','species'),(753517,544,'Citrobacter sp. INBio2894A','species'),(753518,160674,'Raoultella sp. INBio2894B','species'),(753519,613,'Serratia sp. INBio2894C','species'),(753520,160674,'Raoultella sp. INBio2894D','species'),(753521,222,'Achromobacter sp. INBio2926A','species'),(753522,286,'Pseudomonas sp. INBio2926B','species'),(753523,544,'Citrobacter sp. INBio2926C','species'),(753524,544,'Citrobacter sp. INBio2926D','species'),(753525,1883,'Streptomyces sp. INBio2926H','species'),(753526,1386,'Bacillus sp. INBio2956E','species'),(753527,286,'Pseudomonas sp. INBio2956F','species'),(753528,1386,'Bacillus sp. INBio2958E','species'),(753529,400634,'Lysinibacillus sp. INBio2958F','species'),(753530,547,'Enterobacter sp. INBio2958G','species'),(753531,570,'Klebsiella sp. INBio2961C','species'),(753532,400634,'Lysinibacillus sp. INBio2961D','species'),(753533,286,'Pseudomonas sp. INBio2961F','species'),(753534,1386,'Bacillus sp. INBio2961G','species'),(753535,44249,'Paenibacillus sp. INBio3083A','species'),(753536,286,'Pseudomonas sp. INBio3083B','species'),(753537,286,'Pseudomonas sp. INBio3083C','species'),(753538,40323,'Stenotrophomonas sp. INBio3083D','species'),(753539,544,'Citrobacter sp. INBio3083F','species'),(753540,1357,'Lactococcus sp. INBio3692F','species'),(753541,613,'Serratia sp. INBio3692G','species'),(753542,570,'Klebsiella sp. INBio3692H','species'),(753543,1386,'Bacillus sp. INBio3709C','species'),(753544,1386,'Bacillus sp. INBio3709D','species'),(753545,160674,'Raoultella sp. INBio3709E','species'),(753546,83654,'Leclercia sp. INBio3709F','species'),(753547,110564,'Bionectria sp. INBio2556E','species'),(753548,110564,'Bionectria sp. INBio2574A','species'),(753549,110564,'Bionectria sp. INBio2579A','species'),(753550,82105,'Cladophialophora sp. INBio2575E','species'),(753551,82105,'Cladophialophora sp. INBio2579B','species'),(753552,5506,'Fusarium sp. INBio2575C','species'),(753553,43987,'Geotrichum sp. INBio2575B','species'),(753554,147882,'Gliocladiopsis sp. INBio3709A','species'),(753555,474994,'Metacordyceps sp. INBio2556F','species'),(753556,5529,'Metarhizium sp. INBio2926G','species'),(753557,5529,'Metarhizium sp. INBio3692A','species'),(753558,4830,'Mucor sp. INBio2958C','species'),(753559,5073,'Penicillium sp. INBio2577C','species'),(753560,5596,'Pseudallescheria sp. INBio2577B','species'),(753561,5596,'Pseudallescheria sp. INBio2926F','species'),(753562,37937,'Ramichloridium sp. INBio2574C','species'),(753563,29907,'Sporothrix sp. INBio2574B','species'),(753564,29907,'Sporothrix sp. INBio2580B','species'),(753565,5094,'Talaromyces sp. INBio2556D','species'),(753566,5543,'Trichoderma sp. INBio2556C','species'),(753567,5543,'Trichoderma sp. INBio2575A','species'),(753568,5543,'Trichoderma sp. INBio2920A','species'),(753569,5543,'Trichoderma sp. INBio2956A','species'),(753570,5543,'Trichoderma sp. INBio2958A','species'),(753571,5543,'Trichoderma sp. INBio2958B','species'),(753572,5543,'Trichoderma sp. INBio3083E','species'),(753573,5543,'Trichoderma sp. INBio3692E','species'),(753574,52215,'Acanthosaura cardamomensis','species'),(753575,402585,'Influenza A virus (A/mallard/Sweden/4/2002(H10N2))','no rank'),(753576,352771,'Influenza A virus (A/mallard/Sweden/41/2002(H10N6))','no rank'),(753577,286285,'Influenza A virus (A/mallard/Sweden/7/2003(H10N8))','no rank'),(753578,136506,'Influenza A virus (A/mallard/Sweden/65/2002(H10N9))','no rank'),(753579,127960,'Influenza A virus (A/mallard/Sweden/58/2003(H11N1))','no rank'),(753580,286294,'Influenza A virus (A/mallard/Sweden/55/2002(H11N2))','no rank'),(753581,352772,'Influenza A virus (A/mallard/Sweden/25/2002(H11N3))','no rank'),(753582,437442,'Influenza A virus (A/mallard/Sweden/110/2002(H11N7))','no rank'),(753583,129771,'Influenza A virus (A/mallard/Sweden/45/2002(H11N8))','no rank'),(753584,129772,'Influenza A virus (A/mallard/Netherlands/15/1999(H11N9))','no rank'),(753585,129772,'Influenza A virus (A/northern shoveler/Netherlands/18/1999(H11N9))','no rank'),(753586,129772,'Influenza A virus (A/mallard/Sweden/48/2002(H11N9))','no rank'),(753587,129772,'Influenza A virus (A/common teal/Netherlands/9/2000(H11N9))','no rank'),(753588,142951,'Influenza A virus (A/mallard/Sweden/86/2003(H12N5))','no rank'),(753589,114727,'Influenza A virus (A/mallard/Sweden/57/2003(H1N1))','no rank'),(753590,114727,'Influenza A virus (A/common teal/Netherlands/10/2000(H1N1))','no rank'),(753591,114728,'Influenza A virus (A/mallard/Sweden/3/2002(H1N2))','no rank'),(753592,222770,'Influenza A virus (A/mallard/Sweden/98/2002(H1N6))','no rank'),(753593,385680,'Influenza A virus (A/mallard/Netherlands/10/1999(H1N8))','no rank'),(753594,114730,'Influenza A virus (A/mallard/Sweden/88/2002(H2N1))','no rank'),(753595,114731,'Influenza A virus (A/mallard/Sweden/6/2002(H2N3))','no rank'),(753596,114731,'Influenza A virus (A/northern pintail/Sweden/1/2003(H2N3))','no rank'),(753597,215851,'Influenza A virus (A/common teal/Sweden/1/2003(H3N3))','no rank'),(753598,136481,'Influenza A virus (A/mallard/Netherlands/2/1999(H3N5))','no rank'),(753599,215855,'Influenza A virus (A/mallard/Netherlands/5/2001(H3N6))','no rank'),(753600,119211,'Influenza A virus (A/mallard/Sweden/50/2002(H3N8))','no rank'),(753601,299327,'Influenza A virus (A/mallard/Netherlands/12/2001(H4N2))','no rank'),(753602,286286,'Influenza A virus (A/mallard/Sweden/46/2002(H4N3))','no rank'),(753603,102800,'Influenza A virus (A/mallard/Netherlands/1/1999(H4N6))','no rank'),(753604,102800,'Influenza A virus (A/mallard/Sweden/62/2003(H4N6))','no rank'),(753605,102800,'Influenza A virus (A/mallard/Netherlands/1/2002(H4N6))','no rank'),(753606,119212,'Influenza A virus (A/whitefronted goose/Netherlands/1/1999(H6N1))','no rank'),(753607,119212,'Influenza A virus (A/greylag goose/Netherlands/4/1999(H6N1))','no rank'),(753608,119212,'Influenza A virus (A/mallard/Sweden/81/2002(H6N1))','no rank'),(753609,119213,'Influenza A virus (A/whitefronted goose/Netherlands/2/1999(H6N2))','no rank'),(753610,119213,'Influenza A virus (A/mallard/Sweden/52/2003(H6N2))','no rank'),(753611,142943,'Influenza A virus (A/mallard/Sweden/24/2002(H8N4))','no rank'),(753612,142943,'Influenza A virus (A/mallard/Sweden/8/2003(H8N4))','no rank'),(753613,311780,'Paecilomyces sp. INBio2576C','species'),(753614,311780,'Paecilomyces sp. INBio3692B','species'),(753615,41197,'Andesianoidea','superfamily'),(753616,753615,'Andesianidae','family'),(753617,41012,'Erechthiinae','subfamily'),(753618,37584,'Crinopterygidae','family'),(753619,104432,'Dudgeoneidae','family'),(753620,185370,'Neobaryssinus','genus'),(753621,753620,'Neobaryssinus marianae','species'),(753622,753620,'Neobaryssinus altissimus','species'),(753623,753624,'Baryssiniella hieroglyphica','species'),(753624,185370,'Baryssiniella','genus'),(753625,657446,'Octosporea muscaedomesticae','species'),(753627,6895,'Pelinobius','genus'),(753628,753627,'Pelinobius muticus','species'),(753629,1386,'Bacillus sp. MSU BA2','species'),(753631,57992,'Chimabachinae','subfamily'),(753632,57997,'Atteva hysginiella','species'),(753633,57997,'Atteva pustulella','species'),(753634,57997,'Atteva zebra','species'),(753635,104437,'Copromorphidae','family'),(753636,41012,'Hapsiferinae','subfamily'),(753637,41011,'Arrhenophanidae','family'),(753638,47699,'Myripristis amaena','species'),(753639,47707,'Sargocentron tiereoides','species'),(753640,1502,'Clostridium perfringens 3100','no rank'),(753641,1502,'Clostridium perfringens 310','no rank'),(753642,562,'Escherichia coli NC101','no rank'),(753643,12912,'Acanthurus achilles','species'),(753644,12912,'Acanthurus nigricauda','species'),(753645,75019,'Ctenochaetus flavicauda','species'),(753646,47699,'Myripristis pralinia','species'),(753647,47707,'Sargocentron melanospilos','species'),(753648,47707,'Sargocentron sp. BOLD:AAC4645','species'),(753649,75045,'Zebrasoma rostratum','species'),(753650,47698,'Plectrypops','genus'),(753651,753650,'Plectrypops lima','species'),(753652,41012,'Myrmecozelinae','subfamily'),(753653,93884,'Placodominae','subfamily'),(753654,93884,'Lypusinae','subfamily'),(753655,41012,'Euplocaminae','subfamily'),(753656,41012,'Teichobiinae','subfamily'),(753657,37581,'Glyphidoceridae','family'),(753658,489821,'Norovirus Hu/GGII.4/Dijon/E3020/2008/FRA','no rank'),(753659,489821,'Norovirus Hu/GGII.4/Dijon/E3165/2008/FRA','no rank'),(753660,489821,'Norovirus Hu/GGII.4/Dijon/E3379/2008/FRA','no rank'),(753661,489821,'Norovirus Hu/GGII.4/Dijon/E3436/2008/FRA','no rank'),(753662,489821,'Norovirus Hu/GGII.4/Dijon/E3487/2009/FRA','no rank'),(753663,489821,'Norovirus Hu/GGII.4/Dijon/E3550/2009/FRA','no rank'),(753664,489821,'Norovirus Hu/GGII.4/Dijon/E3642/2008/FRA','no rank'),(753665,489821,'Norovirus Hu/GGII.4/Dijon/E3743/2009/FRA','no rank'),(753666,489821,'Norovirus Hu/GGII.4/Dijon/E3808/2009/FRA','no rank'),(753667,489821,'Norovirus Hu/GGII.4/Dijon/E3880/2009/FRA','no rank'),(753668,489821,'Norovirus Hu/GGII.4/Dijon/E4032/2009/FRA','no rank'),(753669,104766,'unclassified Nanovirus','no rank'),(753670,104766,'Pea necrotic yellow dwarf virus','species'),(753671,186519,'Nebria pictiventris','species'),(753672,186519,'Nebria morula','species'),(753673,60834,'unclassified Nebria','no rank'),(753674,186519,'Nebria gosteliae','species'),(753675,752210,'Prosthemium betulinum','species'),(753676,240428,'Porphyropsis','genus'),(753677,753676,'Porphyropsis coccinea','species'),(753678,35150,'Erythrotrichia foliiformis','species'),(753679,240428,'Porphyrostromium','genus'),(753680,753679,'Porphyrostromium boryanum','species'),(753681,240428,'Pseudoerythrocladia','genus'),(753682,753681,'Pseudoerythrocladia kornmannii','species'),(753683,240428,'Madagascaria','genus'),(753684,753683,'Madagascaria erythrocladioides','species'),(753685,35150,'Erythrotrichia sp. JJZ-2010a','species'),(753686,753679,'Porphyrostromium sp. JJZ-2010a','species'),(753687,104493,'Tineodidae','family'),(753688,319783,'Chloephorinae','subfamily'),(753689,37581,'Deoclonidae','family'),(753690,104436,'Immidae','family'),(753691,93884,'Taleporiinae','subfamily'),(753692,104434,'Brachodidae','family'),(753693,219396,'Hubbardia','genus'),(753694,753693,'Hubbardia heptaneuron','species'),(753695,147443,'Jansenella','genus'),(753696,753695,'Jansenella griffithiana','species'),(753697,280064,'Eleocharis mamillata subsp. austriaca','subspecies'),(753698,46324,'Eleocharis carniolica','species'),(753699,46324,'Eleocharis erythropoda','species'),(753700,46324,'Eleocharis macrostachya','species'),(753701,46324,'Eleocharis xyridiformis','species'),(753702,99906,'Alkalibacterium subtropicum','species'),(753704,357,'Agrobacterium sp. RFP4','species'),(753705,1663,'Arthrobacter sp. M1D3','species'),(753706,265,'Paracoccus sp. RFD4','species'),(753707,83618,'Pseudoxanthomonas sp. P2P1','species'),(753708,379,'Rhizobium sp. RCD1','species'),(753709,379,'Rhizobium sp. RCP1','species'),(753710,28105,'Sinorhizobium sp. M1D4','species'),(753711,28105,'Sinorhizobium sp. M2D3','species'),(753712,40323,'Stenotrophomonas sp. ROP3','species'),(753713,41292,'Rhizobiales bacterium RBP2','species'),(753714,469,'Acinetobacter sp. W298','species'),(753715,357,'Agrobacterium sp. W220','species'),(753716,152180,'Ahrensia sp. W225','species'),(753717,59753,'Alcanivorax sp. W340','species'),(753718,226,'Alteromonas sp. W223','species'),(753719,226,'Alteromonas sp. W98','species'),(753720,1663,'Arthrobacter sp. W232','species'),(753721,1041,'Erythrobacter sp. W366','species'),(753722,45667,'Halobacillus sp. W364','species'),(753723,478070,'Labrenzia sp. W216','species'),(753724,1269,'Micrococcus sp. W231','species'),(753725,286,'Pseudomonas sp. W214','species'),(753726,286,'Pseudomonas sp. W218','species'),(753727,286,'Pseudomonas sp. W228','species'),(753728,286,'Pseudomonas sp. W237','species'),(753729,286,'Pseudomonas sp. W399','species'),(753730,258255,'Pseudovibrio sp. W92','species'),(753731,2433,'Roseobacter sp. W27','species'),(753732,2433,'Roseobacter sp. W53','species'),(753733,125216,'Roseomonas sp. W215','species'),(753734,97050,'Ruegeria sp. W202','species'),(753735,662,'Vibrio sp. W208','species'),(753736,662,'Vibrio sp. W212','species'),(753737,84406,'Virgibacillus sp. W369','species'),(753738,37452,'Bacteroidetes bacterium W21','species'),(753739,300692,'Alcanivoracaceae bacterium W309','species'),(753740,33807,'alpha proteobacterium W337','species'),(753741,33807,'alpha proteobacterium W96','species'),(753743,45405,'Beijerinckiaceae bacterium W93','species'),(753744,58840,'Rhodobacteraceae bacterium W97','species'),(753745,85329,'Micrococcaceae bacterium W205','species'),(753746,85329,'Micrococcaceae bacterium W224','species'),(753747,75719,'Salix mucronata subsp. subserrata','subspecies'),(753748,40685,'Salix murielii','species'),(753750,34008,'Rhodovulum sp. JA602','species'),(753751,29407,'Rhodoplanes sp. JA608','species'),(753752,1056,'Thiocapsa sp. JA609','species'),(753753,86671,'Roseospira sp. JA610','species'),(753754,85076,'Marichromatium sp. JA605','species'),(753755,85076,'Marichromatium sp. JA606','species'),(753756,85076,'Marichromatium sp. JA607','species'),(753757,85072,'Allochromatium sp. JA603','species'),(753758,39780,'Omono River virus','species'),(753759,65119,'Bacillus sp. enrichment culture clone AUBT-11','species'),(753760,65119,'Bacillus sp. enrichment culture clone AUBT-24','species'),(753761,65119,'Bacillus sp. enrichment culture clone AUBT-28','species'),(753762,239173,'Serratia sp. enrichment culture clone AUBT-17','species'),(753763,489821,'Norovirus Hu/GII.4/Hiroshima/195/2010/JPN','no rank'),(753764,489821,'Norovirus Hu/GII.4/Hiroshima/196/2010/JPN','no rank'),(753765,489821,'Norovirus Hu/GII.4/Hiroshima/200/2010/JPN','no rank'),(753766,489821,'Norovirus Hu/GII.4/Hiroshima/201/2010/JPN','no rank'),(753767,489821,'Norovirus Hu/GII.4/Hiroshima/202/2010/JPN','no rank'),(753768,489821,'Norovirus Hu/GII.4/Hiroshima/210/2010/JPN','no rank'),(753769,489821,'Norovirus Hu/GII.4/Hiroshima/212/2010/JPN','no rank'),(753770,489821,'Norovirus Hu/GII.4/Hiroshima/216/2010/JPN','no rank'),(753771,175859,'Physella natricina','species'),(753773,286,'Pseudomonas sp. T2(2010)','species'),(753774,40323,'Stenotrophomonas sp. HPC1224','species'),(753775,40323,'Stenotrophomonas sp. HPC565','species'),(753776,469,'Acinetobacter sp. 44GUDO','species'),(753777,469,'Acinetobacter sp. 59GUDO','species'),(753778,469,'Acinetobacter sp. 62GUDO','species'),(753779,44249,'Paenibacillus sp. 8GUDO','species'),(753780,286,'Pseudomonas sp. 80GUDO','species'),(753781,50627,'Dasymutilla snoworum','species'),(753782,237723,'Odontophotopsis adonis','species'),(753783,237723,'Odontophotopsis alemon','species'),(753784,237723,'Odontophotopsis anomala','species'),(753785,237723,'Odontophotopsis appacheorum','species'),(753786,237723,'Odontophotopsis armata','species'),(753787,237723,'Odontophotopsis aufidia','species'),(753788,237723,'Odontophotopsis bellona','species'),(753789,237723,'Odontophotopsis biramosa','species'),(753790,237723,'Odontophotopsis braccata','species'),(753791,237723,'Odontophotopsis brunnea','species'),(753792,237723,'Odontophotopsis cockerelli','species'),(753793,237723,'Odontophotopsis coniferus','species'),(753794,237723,'Odontophotopsis delodonta','species'),(753795,237723,'Odontophotopsis edentata','species'),(753796,237723,'Odontophotopsis eubule','species'),(753797,237723,'Odontophotopsis exogyra','species'),(753798,237723,'Odontophotopsis grata','species'),(753799,237723,'Odontophotopsis hexadonta','species'),(753800,237723,'Odontophotopsis megaera','species'),(753801,237723,'Odontophotopsis mamata','species'),(753802,237723,'Odontophotopsis microdonta','species'),(753803,237723,'Odontophotopsis piute','species'),(753804,237723,'Odontophotopsis pudica','species'),(753805,237723,'Odontophotopsis quadridentata','species'),(753806,237723,'Odontophotopsis quadrispinosa','species'),(753807,237723,'Odontophotopsis rubiventris','species'),(753808,237723,'Odontophotopsis serca','species'),(753809,237723,'Odontophotopsis setifera','species'),(753810,237723,'Odontophotopsis sonora','species'),(753811,237723,'Odontophotopsis succinea','species'),(753812,237723,'Odontophotopsis tapajos','species'),(753813,237723,'Odontophotopsis tenuiptera','species'),(753814,237723,'Odontophotopsis unicornis','species'),(753815,237723,'Odontophotopsis venusta','species'),(753816,374940,'Sphaeropthalma abdominalis','species'),(753817,374940,'Sphaeropthalma acontia','species'),(753818,374940,'Sphaeropthalma arenicola','species'),(753819,374940,'Sphaeropthalma auripilis','species'),(753820,374940,'Sphaeropthalma baboquivari','species'),(753821,374940,'Sphaeropthalma becki','species'),(753822,374940,'Sphaeropthalma bisetosa','species'),(753823,374940,'Sphaeropthalma brachyptera','species'),(753824,374940,'Sphaeropthalma ceyxoides','species'),(753825,374940,'Sphaeropthalma danaus','species'),(753826,374940,'Sphaeropthalma facilis','species'),(753827,374940,'Sphaeropthalma fuscipes','species'),(753828,374940,'Sphaeropthalma imperialis','species'),(753829,374940,'Sphaeropthalma jacala','species'),(753830,374940,'Sphaeropthalma juxta','species'),(753831,374940,'Sphaeropthalma lamyrus','species'),(753832,374940,'Sphaeropthalma macswaini','species'),(753833,374940,'Sphaeropthalma marpesia','species'),(753834,374940,'Sphaeropthalma megagnathos','species'),(753835,374940,'Sphaeropthalma mesillensis','species'),(753836,374940,'Sphaeropthalma noctivaga','species'),(753837,374940,'Sphaeropthalma ordae','species'),(753838,374940,'Sphaeropthalma pallidipes','species'),(753839,374940,'Sphaeropthalma papaga','species'),(753840,374940,'Sphaeropthalma parapenalis','species'),(753841,374940,'Sphaeropthalma pinales','species'),(753842,374940,'Sphaeropthalma pluto','species'),(753843,374940,'Sphaeropthalma scudderi','species'),(753844,374940,'Sphaeropthalma subcarinata','species'),(753845,374940,'Sphaeropthalma sublobata','species'),(753846,374940,'Sphaeropthalma tenuiventris','species'),(753847,374940,'Sphaeropthalma yumaella','species'),(753848,753885,'Photomorphus bequaertii','species'),(753849,753885,'Photomorphus dichrous','species'),(753850,753885,'Photomorphus imperialoides','species'),(753851,753885,'Photomorphus myrmicoides','species'),(753852,753885,'Photomorphus bicolor','species'),(753853,753885,'Photomorphus californica','species'),(753854,753885,'Photomorphus cobabi','species'),(753855,753885,'Photomorphus coloradella','species'),(753856,753885,'Photomorphus hebes','species'),(753857,753885,'Photomorphus jason','species'),(753858,753885,'Photomorphus johnsoni','species'),(753859,753885,'Photomorphus obscura','species'),(753860,753885,'Photomorphus piceogaster','species'),(753861,753884,'Photomorphus quintilis','species'),(753862,753884,'Photomorphus trunculus','species'),(753863,753884,'Photomorphus vegas','species'),(753864,237723,'Odontophotopsis sp. JP278','species'),(753865,237723,'Odontophotopsis sp. JP419','species'),(753866,374940,'Sphaeropthalma sp. JP183','species'),(753867,374940,'Sphaeropthalma sp. JP435','species'),(753868,753885,'Photomorphus nr. hebes JP340','species'),(753869,219788,'unclassified Sphaeropthalminae','no rank'),(753870,753869,'Sphaeropthalminae gen. sp. JP193','species'),(753871,219788,'Acanthophotopsis','genus'),(753872,753871,'Acanthophotopsis evansii','species'),(753873,753871,'Acanthophotopsis falciformis','species'),(753874,219788,'Limaytilla','genus'),(753875,753874,'Limaytilla pampa','species'),(753876,219788,'Patquiatilla','genus'),(753877,753876,'Patquiatilla argentinensis','species'),(753878,219788,'Protophotopsis','genus'),(753879,753878,'Protophotopsis venenaria','species'),(753880,219788,'Neomutilla','genus'),(753881,753880,'Neomutilla sp. JP192','species'),(753882,219788,'Traumatomutilla','genus'),(753883,753882,'Traumatomutilla sp. JP621','species'),(753884,649722,'Photomorphus','subgenus'),(753885,649722,'Photomorphina','subgenus'),(753886,9052,'Perdix perdix italica','subspecies'),(753887,38552,'Dudresnaya australis','species'),(753888,953,'Wolbachia endosymbiont of Armigeres kesseli','species'),(753889,953,'Wolbachia endosymbiont of Culex sitiens','species'),(753890,953,'Wolbachia endosymbiont of Toxorhynchites splendens','species'),(753891,317811,'Armigeres kesseli','species'),(753893,2160,'Methanobacterium sp. XJ-3a','species'),(753894,363314,'Protis sp. EK-2010','species'),(753895,51280,'Hyalopomatus','genus'),(753896,753895,'Hyalopomatus mironovi','species'),(753897,69129,'Atherinomorus vaigiensis','species'),(753898,69133,'Craterocephalus capreoli','species'),(753899,69133,'Craterocephalus centralis','species'),(753900,69133,'Craterocephalus cuneiceps','species'),(753901,69133,'Craterocephalus dalhousiensis','species'),(753902,69133,'Craterocephalus eyresii','species'),(753903,69133,'Craterocephalus gloveri','species'),(753904,69133,'Craterocephalus helenae','species'),(753906,69133,'Craterocephalus stercusmuscarum x Craterocephalus stramineus','species'),(753907,69133,'Craterocephalus lentigenosus','species'),(753908,69133,'Craterocephalus marianae','species'),(753909,69133,'Craterocephalus mugiloides','species'),(753910,69133,'Craterocephalus munroi','species'),(753911,69133,'Craterocephalus nouhuysi','species'),(753912,69133,'Craterocephalus pauciradiatus','species'),(753913,69135,'Craterocephalus stercusmuscarum stercusmuscarum','subspecies'),(753914,69133,'Craterocephalus stramineus','species'),(753915,123717,'Hypoatherina harringtonensis','species'),(753916,123717,'Hypoatherina temminckii','species'),(753917,1578,'Lactobacillus sp. TAB-01','species'),(753918,1578,'Lactobacillus sp. TAB-02','species'),(753919,1578,'Lactobacillus sp. TAB-03','species'),(753920,1578,'Lactobacillus sp. TAB-04','species'),(753921,1578,'Lactobacillus sp. TAB-05','species'),(753922,1578,'Lactobacillus sp. TAB-06','species'),(753923,1578,'Lactobacillus sp. TAB-07','species'),(753924,1578,'Lactobacillus sp. TAB-08','species'),(753925,1578,'Lactobacillus sp. TAB-09','species'),(753926,1578,'Lactobacillus sp. TAB-10','species'),(753927,1578,'Lactobacillus sp. TAB-11','species'),(753928,1578,'Lactobacillus sp. TAB-13','species'),(753929,1578,'Lactobacillus sp. TAB-15','species'),(753930,1578,'Lactobacillus sp. TAB-16','species'),(753931,1578,'Lactobacillus sp. TAB-19','species'),(753932,1578,'Lactobacillus sp. TAB-20','species'),(753933,1578,'Lactobacillus sp. TAB-21','species'),(753934,1578,'Lactobacillus sp. TAB-22','species'),(753935,1578,'Lactobacillus sp. TAB-23','species'),(753936,1578,'Lactobacillus sp. TAB-24','species'),(753937,1578,'Lactobacillus sp. TAB-25','species'),(753938,1578,'Lactobacillus sp. TAB-26','species'),(753939,1578,'Lactobacillus sp. TAB-29','species'),(753940,1578,'Lactobacillus sp. TAB-30','species'),(753941,1578,'Lactobacillus sp. TAB-31','species'),(753942,1578,'Lactobacillus sp. TAB-33','species'),(753943,123700,'Kestratherina','genus'),(753944,753943,'Kestratherina brevirostris','species'),(753945,753943,'Kestratherina esox','species'),(753946,451461,'Brachymesia herbida','species'),(753947,447895,'Brechmorhoga praedatrix','species'),(753948,70378,'Erythemis vesiculosa','species'),(753950,451480,'Miathyria simplex','species'),(753951,342748,'Neurothemis ramburii','species'),(753953,333463,'Tetrathemis corduliformis','species'),(753954,333431,'Bironides sp. HOL-2010','species'),(753955,447916,'Idiataphe sp. HOL-2010','species'),(753956,742763,'Porpacithemis sp. HOL-2010','species'),(753957,286,'Pseudomonas sp. VP4','species'),(753958,286,'Pseudomonas sp. VP5','species'),(753959,6964,'Argyrothemis','genus'),(753960,753959,'Argyrothemis argentea','species'),(753961,6964,'Diplacina','genus'),(753962,753961,'Diplacina ismene','species'),(753963,6964,'Eothemis','genus'),(753964,753963,'Eothemis zygoptera','species'),(753965,6964,'Fylgia','genus'),(753966,753965,'Fylgia amazonica','species'),(753967,6964,'Nannophyopsis','genus'),(753968,753967,'Nannophyopsis clara','species'),(753969,6964,'Oligoclada','genus'),(753970,753969,'Oligoclada amphinome','species'),(753971,6964,'Olpogastra','genus'),(753972,753971,'Olpogastra lugubris','species'),(753973,6964,'Thermochoria','genus'),(753974,753973,'Thermochoria equivocata','species'),(753975,6964,'Atoconeura','genus'),(753976,753975,'Atoconeura sp. HOL-2010','species'),(753977,5193,'Morchella sp. MR 2','species'),(753978,5600,'Phialophora sp. CGMCC 3329','species'),(753979,1578,'Lactobacillus sp. TBZ2','species'),(753980,1578,'Lactobacillus sp. TBZ3','species'),(753992,511678,'Aliivibrio sp. A4 GC','species'),(753993,252301,'Oceanicola sp. C4_2 GC','species'),(753994,83612,'Psychroflexus sp. C4_9 GD','species'),(753995,561367,'Salinimicrobium sp. 1255 GA','species'),(753996,104267,'Tenacibaculum sp. 1192 GSB','species'),(753997,286104,'Winogradskyella sp. 1262 Gt0B','species'),(753998,286104,'Winogradskyella sp. 1262 Gt0C','species'),(753999,286104,'Winogradskyella sp. C4_5 GA','species'),(754000,286104,'Winogradskyella sp. C4_7 GE','species'),(754001,29278,'PiggyBac insertional mutagenesis vector Slingshot-PB','species'),(754002,8165,'unclassified Percidae','no rank'),(754003,754002,'Sander lucioperca x Perca fluviatilis','species'),(754004,51368,'Sulfolobus turreted icosahedral virus 2','species'),(754005,5263,'Uromyces gladioli','species'),(754006,5263,'Uromyces trifolii','species'),(754008,332317,'uncultured Cylindrium','species'),(754009,754015,'uncultured Dikarya','species'),(754010,526470,'uncultured Massarina','species'),(754011,364321,'uncultured Mrakia','species'),(754013,195051,'uncultured Phaeotheca','species'),(754014,754016,'uncultured Seifertia','species'),(754015,451864,'environmental samples','no rank'),(754016,166047,'environmental samples','no rank'),(754017,323737,'Trachylepis aurata','species'),(754018,754017,'Trachylepis aurata transcaucasica','subspecies'),(754019,323737,'Trachylepis punctulata','species'),(754020,323737,'Trachylepis sulcata','species'),(754021,323737,'Trachylepis vittata','species'),(754022,323737,'Trachylepis sp. DDP-2010a','species'),(754023,5543,'Trichoderma cf. longibrachiatum C292','species'),(754024,5543,'Trichoderma cf. longibrachiatum C294','species'),(754025,46170,'Staphylococcus aureus subsp. aureus MRSA131','no rank'),(754026,46170,'Staphylococcus aureus subsp. aureus MRSA177','no rank'),(754027,162,'Treponema phagedenis F0421','no rank'),(754028,32434,'Brachmiinae','subfamily'),(754029,104491,'Epermeniidae','family'),(754030,41012,'Harmacloninae','subfamily'),(754031,10519,'Human adenovirus 7h','no rank'),(754032,45659,'Human adenovirus 3p','no rank'),(754033,31544,'Human adenovirus 16p','no rank'),(754034,92005,'Prototheoridae','family'),(754035,536018,'Mesorhizobium australicum WSM2073','no rank'),(754036,104498,'Pterothysanidae','family'),(754037,196896,'Synechococcus phage S-CAM1','species'),(754038,196896,'Synechococcus phage S-CAM8','species'),(754039,196896,'Synechococcus phage S-IOM18','species'),(754040,196895,'Synechococcus phage S-RIP2','species'),(754041,196895,'Synechococcus phage S-RIP1','species'),(754042,196894,'Synechococcus phage S-SKS1','species'),(754043,79205,'Sulfitobacter phage pCB2047-C','species'),(754044,79205,'Loktanella phage pCB2051-A','species'),(754045,79205,'Sulfitobacter phage pCB2047-A','species'),(754046,79205,'Sulfitobacter phage pCB2047-B','species'),(754047,79205,'Rhodobacter phage RcNL1','species'),(754048,79205,'Psychrobacter phage pOW20-A','species'),(754049,79205,'Vibrio phage pYD21-A','species'),(754050,79205,'Aeromonas phage pIS4-A','species'),(754051,79205,'Vibrio phage pYD38-A','species'),(754052,79205,'Pseudoalteromonas phage pYD6-A','species'),(754053,79205,'Paenibacillus phage PG1','species'),(754055,79205,'Rhodobacter phage RC1','species'),(754056,79205,'Rhodovulum phage RS1','species'),(754057,79205,'Vibrio phage VD1','species'),(754058,79205,'Vibrio phage PWH3a-P1','species'),(754059,79205,'Synechococcus phage S-CBP4','species'),(754060,79205,'Silicibacter phage DSS3-P1','species'),(754061,79205,'Methylophilales phage pHIMB624-A','species'),(754062,51368,'Ostreococcus lucimarinus virus OlV3','species'),(754063,51368,'Ostreococcus lucimarinus virus OlV4','species'),(754064,51368,'Ostreococcus lucimarinus virus OlV5','species'),(754065,51368,'Ostreococcus lucimarinus virus OlV6','species'),(754066,79205,'Halorubrum phage CGphi46','species'),(754067,79205,'Salicola phage CGphi29','species'),(754068,51368,'Emiliania huxleyi virus PS401','species'),(754069,51368,'Dunaliella viridis virus SI2','species'),(754070,51368,'Tetraselmis viridis virus S20','species'),(754071,51368,'Tetraselmis viridis virus SI1','species'),(754072,79205,'Vibrio phage VBP32','species'),(754073,79205,'Vibrio phage VBP47','species'),(754074,79205,'Vibrio phage VBM1','species'),(754075,79205,'Vibrio phage 11895-B1','species'),(754076,79205,'Vibrio phage VBpm10','species'),(754077,624,'Shigella sonnei str. Moseley','no rank'),(754078,562,'Escherichia coli G58-1','no rank'),(754079,562,'Escherichia coli 2534-86','no rank'),(754080,562,'Escherichia coli 3030-1','no rank'),(754081,562,'Escherichia coli STEC_O31','no rank'),(754082,562,'Escherichia coli STEC_7v','no rank'),(754083,562,'Escherichia coli STEC_94C','no rank'),(754084,562,'Escherichia coli STEC_B2F1','no rank'),(754085,562,'Escherichia coli STEC_C165-02','no rank'),(754086,562,'Escherichia coli STEC_DG131-3','no rank'),(754087,562,'Escherichia coli STEC_EH250','no rank'),(754088,562,'Escherichia coli STEC_H.1.8','no rank'),(754089,562,'Escherichia coli STEC_MHI813','no rank'),(754090,562,'Escherichia coli STEC_S1191','no rank'),(754091,623,'Shigella flexneri CCH060','no rank'),(754092,623,'Shigella flexneri J1713','no rank'),(754093,622,'Shigella dysenteriae 1617','no rank'),(754096,3603,'Vitis californica','species'),(754097,3603,'Vitis cordifolia','species'),(754098,3603,'Vitis girdiana','species'),(754099,3603,'Vitis jacquemontii','species'),(754100,3603,'Vitis japonica','species'),(754101,3603,'Vitis monticola','species'),(754102,3603,'Vitis palmata','species'),(754103,3603,'Vitis sp. Troendle 10-2006','species'),(754104,3603,'Vitis treleasei','species'),(754105,3603,'Vitis vulpina','species'),(754108,29753,'Vicia pannonica subsp. striata','subspecies'),(754109,3904,'Vicia cassubica','species'),(754110,3904,'Vicia dichroantha','species'),(754111,3904,'Vicia nummularia','species'),(754112,3904,'Vicia sparsiflora','species'),(754113,3904,'Vicia crocea','species'),(754114,3908,'Vicia sativa var. angustifolia','varietas'),(754116,453038,'Liothrips','genus'),(754117,754116,'Liothrips tractabilis','species'),(754118,453038,'Pseudophilothrips','genus'),(754119,754118,'Pseudophilothrips ichini','species'),(754120,45377,'Hapalotrema mistroides','species'),(754121,45377,'Hapalotrema pambanensis','species'),(754122,45377,'Hapalotrema postorchis','species'),(754123,154500,'Vicia venosa subsp. venosa','subspecies'),(754124,72901,'Blumea laciniata','species'),(754125,72901,'Blumea oblongifolia','species'),(754126,72901,'Blumea saussureoides','species'),(754127,151794,'Banisteriopsis latifolia','species'),(754128,151808,'Diacidia galphimioides','species'),(754129,125026,'Elatine minima','species'),(754130,112832,'Galphimia mexiae','species'),(754131,151829,'Heladena bunchosioides','species'),(754132,4268,'Henleophytum','genus'),(754133,754132,'Henleophytum echinatum','species'),(754134,151833,'Hiptage detergens','species'),(754135,151838,'Janusia guaranitica','species'),(754136,151845,'Lophanthera longifolia','species'),(754137,151845,'Lophanthera pendula','species'),(754138,151872,'Spachea elegans','species'),(754139,266808,'Thalassobacter sp. W-2-2','species'),(754140,114727,'Influenza A virus (A/Taiwan/2202/2009(H1N1))','no rank'),(754141,114727,'Influenza A virus (A/Taiwan/2203/2009(H1N1))','no rank'),(754142,114727,'Influenza A virus (A/Taiwan/2253/2009(H1N1))','no rank'),(754143,114727,'Influenza A virus (A/Taiwan/2342/2009(H1N1))','no rank'),(754144,114727,'Influenza A virus (A/Taiwan/2343/2009(H1N1))','no rank'),(754145,114727,'Influenza A virus (A/Taiwan/6662/2009(H1N1))','no rank'),(754146,114727,'Influenza A virus (A/Taiwan/6663/2009(H1N1))','no rank'),(754147,114727,'Influenza A virus (A/Taiwan/7336/2009(H1N1))','no rank'),(754148,114727,'Influenza A virus (A/Taiwan/7717/2009(H1N1))','no rank'),(754149,114727,'Influenza A virus (A/Taiwan/7855/2009(H1N1))','no rank'),(754150,114727,'Influenza A virus (A/Taiwan/7878/2009(H1N1))','no rank'),(754151,114727,'Influenza A virus (A/Taiwan/7949/2009(H1N1))','no rank'),(754152,29278,'Expression vector pYM70','species'),(754153,27718,'Erythrinus','genus'),(754154,754153,'Erythrinus erythrinus','species'),(754155,312144,'uncultured Linocarpon','species'),(754156,29278,'Expression vector pI2zCXCR4b6.6kbprom_mCherryF','species'),(754157,29278,'Expression vector pTol2zCXCR4b250bp_prom_mCherryF','species'),(754158,29278,'Expression vector pTol2zCXCR4bmutated250bp_prom_mCherryF','species'),(754159,29278,'Expression vector pTol2zCXCR4b139bp_prom_mCherryF','species'),(754160,29278,'Expression vector pCS2+zesr1','species'),(754162,44927,'Hydrozoanthidae','family'),(754163,114727,'Influenza A virus (A/Seoul/1785/2009(H1N1))','no rank'),(754164,114727,'Influenza A virus (A/Gangwon/1805/2009(H1N1))','no rank'),(754165,114727,'Influenza A virus (A/Gyeongnam/1819/2009(H1N1))','no rank'),(754166,114727,'Influenza A virus (A/Gyeongnam/1820/2009(H1N1))','no rank'),(754167,114727,'Influenza A virus (A/Seoul/2883/2009(H1N1))','no rank'),(754168,114727,'Influenza A virus (A/Seoul/1829/2009(H1N1))','no rank'),(754169,114727,'Influenza A virus (A/Daegu/1853/2009(H1N1))','no rank'),(754170,114727,'Influenza A virus (A/Daegu/1854/2009(H1N1))','no rank'),(754171,114727,'Influenza A virus (A/Daegu/1855/2009(H1N1))','no rank'),(754172,114727,'Influenza A virus (A/Seoul/1870/2009(H1N1))','no rank'),(754173,114727,'Influenza A virus (A/Daejeon/1840/2009(H1N1))','no rank'),(754174,114727,'Influenza A virus (A/Daejeon/1841/2009(H1N1))','no rank'),(754175,114727,'Influenza A virus (A/Daejeon/1871/2009(H1N1))','no rank'),(754176,114727,'Influenza A virus (A/Daegu/1873/2009(H1N1))','no rank'),(754177,114727,'Influenza A virus (A/Seoul/7/2010(H1N1))','no rank'),(754178,114727,'Influenza A virus (A/Gwangju/61/2010(H1N1))','no rank'),(754179,754162,'Hydrozoanthus','genus'),(754180,754162,'Terrazoanthus','genus'),(754181,754162,'unclassified Hydrozoanthidae','no rank'),(754182,223323,'Squash leaf curl China virus-[Varanasi:Pumpkin:08]','no rank'),(754183,754180,'Terrazoanthus onoi','species'),(754185,6384,'Rhyacodriloides','genus'),(754186,754185,'Rhyacodriloides abyssalis','species'),(754187,754185,'Rhyacodriloides sp. 2 PM-2010','species'),(754188,754185,'Rhyacodriloides sp. 1 PM-2010','species'),(754189,535600,'Parvovirus YX-2010/CHN','species'),(754190,114727,'Influenza A virus (A/Hong Kong/415742Md/2009(H1N1))','no rank'),(754192,550461,'Bundleia','genus'),(754193,754192,'Bundleia postciliata','species'),(754194,754192,'Bundleia benbrooki','species'),(754195,754192,'Bundleia nana','species'),(754196,40634,'Polydiniellidae','family'),(754197,754196,'Polydiniella','genus'),(754198,754197,'Polydiniella mysorea','species'),(754199,1663,'Arthrobacter sp. PF100','species'),(754200,1663,'Arthrobacter sp. PF102','species'),(754201,1663,'Arthrobacter sp. PF106','species'),(754202,1663,'Arthrobacter sp. PF108','species'),(754203,1663,'Arthrobacter sp. PF111','species'),(754204,1663,'Arthrobacter sp. PF112','species'),(754205,1663,'Arthrobacter sp. PF115','species'),(754206,1663,'Arthrobacter sp. PF40','species'),(754207,1663,'Arthrobacter sp. PF48','species'),(754208,1663,'Arthrobacter sp. PF49','species'),(754209,1663,'Arthrobacter sp. PF55','species'),(754210,1663,'Arthrobacter sp. PF59','species'),(754211,1663,'Arthrobacter sp. PF6','species'),(754212,1663,'Arthrobacter sp. PF60','species'),(754213,1663,'Arthrobacter sp. PF63','species'),(754214,1663,'Arthrobacter sp. PF81','species'),(754215,1663,'Arthrobacter sp. PF82','species'),(754216,1663,'Arthrobacter sp. PF87','species'),(754217,1663,'Arthrobacter sp. PF88','species'),(754218,1663,'Arthrobacter sp. PF90','species'),(754219,1663,'Arthrobacter sp. PF92','species'),(754220,1663,'Arthrobacter sp. PF95','species'),(754221,1663,'Arthrobacter sp. PF96','species'),(754222,1663,'Arthrobacter sp. PF97','species'),(754223,33986,'Exiguobacterium sp. PF1','species'),(754224,33986,'Exiguobacterium sp. PF14','species'),(754225,33986,'Exiguobacterium sp. PF15','species'),(754226,33986,'Exiguobacterium sp. PF33','species'),(754227,1372,'Planococcus sp. PF109','species'),(754228,1372,'Planococcus sp. PF110','species'),(754229,1372,'Planococcus sp. PF113','species'),(754230,1372,'Planococcus sp. PF114','species'),(754231,1372,'Planococcus sp. PF54','species'),(754232,1372,'Planococcus sp. PF67','species'),(754233,1372,'Planococcus sp. PF69','species'),(754234,1372,'Planococcus sp. PF71','species'),(754235,1372,'Planococcus sp. PF8','species'),(754236,1372,'Planococcus sp. PF83','species'),(754237,1372,'Planococcus sp. PF85','species'),(754238,1372,'Planococcus sp. PF89','species'),(754239,1372,'Planococcus sp. PF9','species'),(754240,1372,'Planococcus sp. PF91','species'),(754241,1372,'Planococcus sp. PF93','species'),(754242,1372,'Planococcus sp. PF98','species'),(754243,1372,'Planococcus sp. PF99','species'),(754244,497,'Psychrobacter sp. PF86','species'),(754245,497,'Psychrobacter sp. PF94','species'),(754246,1663,'Arthrobacter sp. PF62','species'),(754247,112452,'Bacilli bacterium PF61','species'),(754248,85329,'Micrococcaceae bacterium PF101','species'),(754249,577468,'Luteimicrobium','genus'),(754250,6366,'Bispira','genus'),(754251,754250,'Bispira melanostigma','species'),(754252,1752,'Propionibacterium freudenreichii subsp. shermanii CIRM-BIA1','no rank'),(754254,34063,'Actinobacillus pleuropneumoniae serovar 2 str. 4226','no rank'),(754255,754343,'Actinobacillus pleuropneumoniae serovar 4 str. M62','no rank'),(754256,754344,'Actinobacillus pleuropneumoniae serovar 6 str. Femo','no rank'),(754257,754345,'Actinobacillus pleuropneumoniae serovar 8 str. 405','no rank'),(754258,754346,'Actinobacillus pleuropneumoniae serovar 9 str. CVJ13261','no rank'),(754259,754347,'Actinobacillus pleuropneumoniae serovar 10 str. D13039','no rank'),(754260,754348,'Actinobacillus pleuropneumoniae serovar 11 str. 56153','no rank'),(754261,754349,'Actinobacillus pleuropneumoniae serovar 12 str. 1096','no rank'),(754262,754350,'Actinobacillus pleuropneumoniae serovar 13 str. N273','no rank'),(754263,562,'Escherichia coli Combat2D2','no rank'),(754264,1386,'Bacillus sp. LKE-08','species'),(754265,1827,'Rhodococcus sp. LKE-021','species'),(754266,1827,'Rhodococcus sp. LKE-028','species'),(754267,114727,'Influenza A virus (A/Tver/IIV-183/2009(H1N1))','no rank'),(754268,80618,'Asterophora sp. aurim714','species'),(754269,78388,'Coniothyrium sp. aurim1156','species'),(754270,5073,'Penicillium sp. KRP51','species'),(754271,5073,'Penicillium sp. KRP56','species'),(754272,71950,'Psilocybe sp. KRP22','species'),(754273,36048,'Tuber sp. aurim734','species'),(754275,89443,'fungal sp. KPR76','species'),(754276,89443,'fungal sp. KRP100','species'),(754277,89443,'fungal sp. KRP11','species'),(754278,89443,'fungal sp. KRP15','species'),(754279,89443,'fungal sp. KRP24','species'),(754280,89443,'fungal sp. KRP27','species'),(754281,89443,'fungal sp. KRP4','species'),(754282,89443,'fungal sp. KRP53','species'),(754283,89443,'fungal sp. KRP54','species'),(754284,89443,'fungal sp. KRP62','species'),(754285,89443,'fungal sp. KRP73','species'),(754286,89443,'fungal sp. KRP80','species'),(754287,89443,'fungal sp. KRP88','species'),(754288,89443,'fungal sp. KRP90','species'),(754289,89443,'fungal sp. KRP92','species'),(754290,89443,'fungal sp. KRP93','species'),(754291,89443,'fungal sp. KRP94','species'),(754292,89443,'fungal sp. KRP96','species'),(754293,89443,'fungal sp. NS176A','species'),(754294,89443,'fungal sp. PM29C','species'),(754295,89443,'fungal sp. olrim349','species'),(754296,118529,'Heterometrus petersii','species'),(754297,10194,'Brachionus aff. dimidiatus LSE-2010','species'),(754298,10194,'Brachionus aff. plicatilis LSE-2010','species'),(754301,394107,'Gemmula monilifera','species'),(754302,439603,'Turris annulata','species'),(754303,439603,'Turris crispa','species'),(754304,439603,'Turris cristata','species'),(754305,439603,'Turris dollyae','species'),(754306,439603,'Turris nadaensis','species'),(754307,561,'Escherichia sp. B1147','species'),(754308,561,'Escherichia sp. B1225','species'),(754309,561,'Escherichia sp. B49','species'),(754310,561,'Escherichia sp. B685','species'),(754311,561,'Escherichia sp. B827','species'),(754312,561,'Escherichia sp. E1118','species'),(754313,561,'Escherichia sp. E1195','species'),(754314,561,'Escherichia sp. E1196','species'),(754315,561,'Escherichia sp. E1492','species'),(754316,561,'Escherichia sp. E471','species'),(754317,561,'Escherichia sp. E472','species'),(754318,561,'Escherichia sp. E620','species'),(754319,561,'Escherichia sp. E807','species'),(754320,561,'Escherichia sp. H442','species'),(754321,561,'Escherichia sp. H605','species'),(754322,561,'Escherichia sp. M1108','species'),(754323,561,'Escherichia sp. M863','species'),(754324,561,'Escherichia sp. RL325/96','species'),(754325,561,'Escherichia sp. TA04','species'),(754326,561,'Escherichia sp. TA290','species'),(754327,561,'Escherichia sp. TW09231','species'),(754328,561,'Escherichia sp. TW09254','species'),(754329,561,'Escherichia sp. TW09266','species'),(754330,561,'Escherichia sp. TW09276','species'),(754331,561,'Escherichia sp. TW09308','species'),(754332,561,'Escherichia sp. TW10509','species'),(754333,208962,'Escherichia albertii TW11588','no rank'),(754334,561,'Escherichia sp. TW11930','species'),(754335,561,'Escherichia sp. TW11966','species'),(754336,561,'Escherichia sp. TW14182','species'),(754337,561,'Escherichia sp. TW14263','species'),(754338,561,'Escherichia sp. TW14264','species'),(754339,561,'Escherichia sp. TW14265','species'),(754340,561,'Escherichia sp. TW14266','species'),(754341,561,'Escherichia sp. TW14267','species'),(754342,561,'Escherichia sp. Z205','species'),(754343,715,'Actinobacillus pleuropneumoniae serovar 4','no rank'),(754344,715,'Actinobacillus pleuropneumoniae serovar 6','no rank'),(754345,715,'Actinobacillus pleuropneumoniae serovar 8','no rank'),(754346,715,'Actinobacillus pleuropneumoniae serovar 9','no rank'),(754347,715,'Actinobacillus pleuropneumoniae serovar 10','no rank'),(754348,715,'Actinobacillus pleuropneumoniae serovar 11','no rank'),(754349,715,'Actinobacillus pleuropneumoniae serovar 12','no rank'),(754350,715,'Actinobacillus pleuropneumoniae serovar 13','no rank'),(754351,10128,'Apodemus chejuensis','species'),(754352,114727,'Influenza A virus (A/Ontario/10016/2009(H1N1))','no rank'),(754353,114727,'Influenza A virus (A/Ontario/10296/2009(H1N1))','no rank'),(754354,114727,'Influenza A virus (A/Ontario/222656/2009(H1N1))','no rank'),(754355,114727,'Influenza A virus (A/Ontario/235657/2009(H1N1))','no rank'),(754356,114727,'Influenza A virus (A/Ontario/237882/2009(H1N1))','no rank'),(754357,114727,'Influenza A virus (A/Ontario/25389/2009(H1N1))','no rank'),(754358,114727,'Influenza A virus (A/Ontario/25913/2009(H1N1))','no rank'),(754359,114727,'Influenza A virus (A/Ontario/26184/2009(H1N1))','no rank'),(754360,114727,'Influenza A virus (A/Ontario/296008/2009(H1N1))','no rank'),(754361,114727,'Influenza A virus (A/Ontario/29801/2009(H1N1))','no rank'),(754362,114727,'Influenza A virus (A/Ontario/304434/2009(H1N1))','no rank'),(754363,114727,'Influenza A virus (A/Ontario/305139/2009(H1N1))','no rank'),(754364,114727,'Influenza A virus (A/Ontario/305598/2009(H1N1))','no rank'),(754365,114727,'Influenza A virus (A/Ontario/308054/2009(H1N1))','no rank'),(754366,114727,'Influenza A virus (A/Ontario/309862/2009(H1N1))','no rank'),(754367,114727,'Influenza A virus (A/Ontario/313762/2009(H1N1))','no rank'),(754368,114727,'Influenza A virus (A/Ontario/314095/2009(H1N1))','no rank'),(754369,114727,'Influenza A virus (A/Ontario/314137/2009(H1N1))','no rank'),(754370,114727,'Influenza A virus (A/Ontario/314603/2009(H1N1))','no rank'),(754371,114727,'Influenza A virus (A/Ontario/315003/2009(H1N1))','no rank'),(754372,114727,'Influenza A virus (A/Ontario/315015/2009(H1N1))','no rank'),(754373,114727,'Influenza A virus (A/Ontario/315047/2009(H1N1))','no rank'),(754374,114727,'Influenza A virus (A/Ontario/315107/2009(H1N1))','no rank'),(754375,114727,'Influenza A virus (A/Ontario/315181/2009(H1N1))','no rank'),(754376,114727,'Influenza A virus (A/Ontario/315187/2009(H1N1))','no rank'),(754377,114727,'Influenza A virus (A/Ontario/315613/2009(H1N1))','no rank'),(754378,114727,'Influenza A virus (A/Ontario/315637/2009(H1N1))','no rank'),(754379,114727,'Influenza A virus (A/Ontario/320266/2009(H1N1))','no rank'),(754380,114727,'Influenza A virus (A/Ontario/328474/2009(H1N1))','no rank'),(754381,114727,'Influenza A virus (A/Ontario/35273/2009(H1N1))','no rank'),(754382,114727,'Influenza A virus (A/Ontario/9698/2009(H1N1))','no rank'),(754383,114727,'Influenza A virus (A/Ontario/9739/2009(H1N1))','no rank'),(754384,151874,'Sphedamnocarpus sp. Phillipson et al. 4104','species'),(754385,669671,'Eleocharis uniglumis subsp. sterneri','subspecies'),(754386,754388,'Eleocharis palustris var. vigens','varietas'),(754387,110297,'Eleocharis palustris subsp. waltersii','subspecies'),(754388,110297,'Eleocharis palustris subsp. palustris','subspecies'),(754391,754393,'uncultured Myriangium','species'),(754392,209466,'uncultured Thysanophora','species'),(754393,147568,'environmental samples','no rank'),(754394,40995,'environmental samples','no rank'),(754396,161440,'Lasiocarpus sp. Anderson 13828','species'),(754397,52959,'Polaribacter sp. SA4-10','species'),(754398,52959,'Polaribacter sp. SA4-47','species'),(754399,237,'Flavobacterium sp. SA4-8','species'),(754400,237,'Flavobacterium sp. SA4-15','species'),(754401,237,'Flavobacterium sp. SA4-16','species'),(754402,237,'Flavobacterium sp. SA4-20','species'),(754403,237,'Flavobacterium sp. SA4-23','species'),(754404,237,'Flavobacterium sp. SA4-30','species'),(754405,237,'Flavobacterium sp. SA4-32','species'),(754406,237,'Flavobacterium sp. SA4-44','species'),(754407,237,'Flavobacterium sp. SA4-49','species'),(754408,286104,'Winogradskyella sp. PZ-17','species'),(754409,286104,'Winogradskyella sp. PG-2','species'),(754410,286104,'Winogradskyella sp. PG-16','species'),(754411,286104,'Winogradskyella sp. PC-8','species'),(754412,286104,'Winogradskyella sp. PZ-11','species'),(754413,286104,'Winogradskyella sp. PG-3','species'),(754414,286104,'Winogradskyella sp. PG-10','species'),(754415,286104,'Winogradskyella sp. PG-20','species'),(754416,286104,'Winogradskyella sp. PC-10','species'),(754417,286104,'Winogradskyella sp. PC-19','species'),(754418,52959,'Polaribacter sp. PG-5','species'),(754419,52959,'Polaribacter sp. PG-12','species'),(754420,52959,'Polaribacter sp. PG-19','species'),(754421,283785,'Bizionia sp. PZ-13','species'),(754422,221065,'Kordia sp. PC-4','species'),(754423,104267,'Tenacibaculum sp. SZ-18','species'),(754424,104267,'Tenacibaculum sp. SG-4','species'),(754425,104267,'Tenacibaculum sp. SG-21','species'),(754426,104267,'Tenacibaculum sp. SG-28','species'),(754427,104267,'Tenacibaculum sp. SC-28','species'),(754428,104267,'Tenacibaculum sp. SC-29','species'),(754429,379070,'Gilvibacter sp. SZ-19','species'),(754430,379070,'Gilvibacter sp. SC-19','species'),(754431,379070,'Gilvibacter sp. SC-22','species'),(754432,286104,'Winogradskyella sp. SZ-30','species'),(754433,237,'Flavobacterium sp. SA4-47','species'),(754434,117744,'Flavobacteria bacterium SG-13','species'),(754435,117744,'Flavobacteria bacterium SG-18','species'),(754436,657,'Photobacterium sp. CECT 7614','species'),(754437,286,'Pseudomonas sp. PS4(2010)','species'),(754438,28793,'Notropis amecae','species'),(754439,28793,'Notropis grandis','species'),(754441,674979,'Chaetoceros lorenzianus DNA Virus','species'),(754442,1883,'Streptomyces sp. G8','species'),(754443,150080,'Norovirus bovine/DC4/2009/INDIA','no rank'),(754444,150080,'Norovirus bovine/JN12/2009/INDIA','no rank'),(754445,150080,'Norovirus bovine/JC22/2009/INDIA','no rank'),(754446,150080,'Norovirus bovine/JC33/2009/INDIA','no rank'),(754447,150080,'Norovirus bovine/JC34/2009/INDIA','no rank'),(754448,150080,'Norovirus bovine/JN27/2009/INDIA','no rank'),(754449,29278,'Expression vector pCDS-At','species'),(754450,45426,'Ascomycota sp. Super1F1-09','species'),(754451,186567,'Xenochrophis schnurrenbergeri','species'),(754452,29278,'Corynebacterium glutamicum/Escherichia coli shuttle expression vector pBJ1','species'),(754453,114727,'Influenza A virus (A/Santiago/21579/2009(H1N1))','no rank'),(754454,6191,'Fasciola sp. C-Bf 102','species'),(754455,6191,'Fasciola sp. C-Bf 104','species'),(754456,288800,'Micropsectra sp. To378','species'),(754457,288800,'Micropsectra sp. To379','species'),(754458,288800,'Micropsectra sp. To382','species'),(754459,288800,'Micropsectra sp. To383','species'),(754460,288800,'Micropsectra sp. To391','species'),(754461,288800,'Micropsectra lacustris','species'),(754462,288800,'Micropsectra lindrothi','species'),(754463,403557,'Parapsectra uliginosa','species'),(754464,72532,'Krenopsectra','genus'),(754465,754464,'Krenopsectra acuta','species'),(754466,6490,'Conus zonatus','species'),(754467,715598,'Arsipoda sp. 1 JGZ-2010','species'),(754468,715598,'Arsipoda sp. 2 JGZ-2010','species'),(754471,592675,'Epiclintes auricularis rarisetus','subspecies'),(754472,349742,'environmental samples','no rank'),(754473,754472,'uncultured Sedimenticola sp.','species'),(754474,1386,'Bacillus sp. JAM31','species'),(754475,2745,'Halomonas sp. JAM42','species'),(754476,40222,'Methylophaga sp. JAM1','species'),(754477,40222,'Methylophaga sp. JAM7','species'),(754478,662,'Vibrio sp. JAM45','species'),(754479,279890,'Acanthamoeba sp. V1 YH-2010','species'),(754480,279890,'Acanthamoeba sp. M3 YH-2010','species'),(754481,279890,'Acanthamoeba sp. S2 YH-2010','species'),(754482,533205,'environmental samples','no rank'),(754483,754482,'uncultured Holophagae bacterium','species'),(754485,114727,'Influenza A virus (A/Yaroslavl/IIV-198/2009(H1N1))','no rank'),(754486,10042,'Peromyscus maniculatus gracilis','subspecies'),(754487,10042,'Peromyscus maniculatus nubiterrae','subspecies'),(754488,1813,'Amycolatopsis sp. GP1','species'),(754489,171673,'Inquilinus sp. GP19','species'),(754490,231454,'Dyella sp. GR28','species'),(754491,43668,'Brachybacterium sp. GF1','species'),(754492,505186,'HIV-1 M:C 5279','no rank'),(754493,505227,'HIV-1 M:F1 5947','no rank'),(754494,505184,'HIV-1 M:A 6143','no rank'),(754495,505184,'HIV-1 M:A 6170','no rank'),(754496,505227,'HIV-1 M:F1 6514','no rank'),(754497,505186,'HIV-1 M:C 6577','no rank'),(754498,505186,'HIV-1 M:C 6023','no rank'),(754499,540994,'HIV-1 M:CRF02 AE6089','no rank'),(754500,374,'Bradyrhizobium sp. WSM1417','species'),(754501,186650,'Microvirga sp. WSM3557','species'),(754502,32008,'Burkholderia sp. WSM5005','species'),(754503,2099,'Mycoplasma hyopneumoniae 7422','no rank'),(754504,375,'Bradyrhizobium japonicum SEMIA 5080','no rank'),(754505,714,'Aggregatibacter actinomycetemcomitans D17P-3','no rank'),(754506,714,'Aggregatibacter actinomycetemcomitans D17P-2','no rank'),(754507,714,'Aggregatibacter actinomycetemcomitans ANH9381','no rank'),(754508,1386,'Bacillus sp. CP8','species'),(754509,1386,'Bacillus sp. TW1','species'),(754512,2093,'Mycoplasma sp. Mirounga ES2774-NAS','species'),(754513,2093,'Mycoplasma sp. Mirounga ES2774-NASSP4','species'),(754514,2093,'Mycoplasma sp. Mirounga ES2805-ORL','species'),(754515,2093,'Mycoplasma sp. Mirounga ES2806-GEN','species'),(754516,2093,'Mycoplasma sp. Mirounga ES2806-NAS','species'),(754517,2093,'Mycoplasma sp. Phocoena C-264-GEN','species'),(754518,386,'Rhizobium leguminosarum bv. trifolii CC278f','no rank'),(754519,186650,'Microvirga sp. Lut6','species'),(754520,386,'Rhizobium leguminosarum bv. trifolii CC283b','no rank'),(754521,386,'Rhizobium leguminosarum bv. trifolii TA1','no rank'),(754522,386,'Rhizobium leguminosarum bv. trifolii WSM2012','no rank'),(754523,386,'Rhizobium leguminosarum bv. trifolii WSM1689','no rank'),(754524,5506,'Fusarium sp. CB-1','species'),(754525,5506,'Fusarium sp. CB-2','species'),(754526,5506,'Fusarium sp. CB-3','species'),(754527,90010,'Enterovirus rhesus monkey/FFH-2008/China','species'),(754528,102793,'Influenza A virus (A/chicken/West Bengal/239020/2010(H5N1))','no rank'),(754529,102793,'Influenza A virus (A/chicken/West Bengal/239022/2010(H5N1))','no rank'),(754530,59378,'Cactoblastis sp. TDM-2010','species'),(754531,114727,'Influenza A virus (A/Argentina/HNRG1001/2009(H1N1))','no rank'),(754532,114727,'Influenza A virus (A/Argentina/HNRG1002/2009(H1N1))','no rank'),(754533,114727,'Influenza A virus (A/Argentina/HNRG1003/2009(H1N1))','no rank'),(754534,114727,'Influenza A virus (A/Argentina/HNRG1004/2009(H1N1))','no rank'),(754535,114727,'Influenza A virus (A/Argentina/HNRG1005/2009(H1N1))','no rank'),(754536,114727,'Influenza A virus (A/Argentina/HNRG1006/2009(H1N1))','no rank'),(754537,114727,'Influenza A virus (A/Argentina/HNRG1007/2009(H1N1))','no rank'),(754538,114727,'Influenza A virus (A/Argentina/HNRG1008/2009(H1N1))','no rank'),(754539,114727,'Influenza A virus (A/Argentina/HNRG1009/2009(H1N1))','no rank'),(754540,114727,'Influenza A virus (A/Argentina/HNRG1010/2009(H1N1))','no rank'),(754541,114727,'Influenza A virus (A/Argentina/HNRG1011/2009(H1N1))','no rank'),(754542,114727,'Influenza A virus (A/Argentina/HNRG1012/2009(H1N1))','no rank'),(754543,114727,'Influenza A virus (A/Argentina/HNRG1013/2009(H1N1))','no rank'),(754544,114727,'Influenza A virus (A/Argentina/HNRG1014/2009(H1N1))','no rank'),(754545,114727,'Influenza A virus (A/Argentina/HNRG1015/2009(H1N1))','no rank'),(754546,114727,'Influenza A virus (A/Argentina/HNRG1016/2009(H1N1))','no rank'),(754547,114727,'Influenza A virus (A/Argentina/HNRG1017/2009(H1N1))','no rank'),(754548,114727,'Influenza A virus (A/Argentina/HNRG1018/2009(H1N1))','no rank'),(754549,114727,'Influenza A virus (A/Argentina/HNRG1019/2009(H1N1))','no rank'),(754550,114727,'Influenza A virus (A/Argentina/HNRG1020/2009(H1N1))','no rank'),(754551,114727,'Influenza A virus (A/Argentina/HNRG1021/2009(H1N1))','no rank'),(754552,114727,'Influenza A virus (A/Argentina/HNRG1022/2009(H1N1))','no rank'),(754553,114727,'Influenza A virus (A/Argentina/HNRG1023/2009(H1N1))','no rank'),(754554,114727,'Influenza A virus (A/Argentina/HNRG1024/2009(H1N1))','no rank'),(754555,114727,'Influenza A virus (A/Argentina/HNRG1025/2009(H1N1))','no rank'),(754556,114727,'Influenza A virus (A/Argentina/HNRG1026/2009(H1N1))','no rank'),(754557,114727,'Influenza A virus (A/Argentina/HNRG1027/2009(H1N1))','no rank'),(754558,114727,'Influenza A virus (A/Argentina/HNRG1028/2009(H1N1))','no rank'),(754559,114727,'Influenza A virus (A/Argentina/HNRG1029/2009(H1N1))','no rank'),(754560,114727,'Influenza A virus (A/Argentina/HNRG1030/2009(H1N1))','no rank'),(754561,114727,'Influenza A virus (A/Argentina/HNRG1031/2009(H1N1))','no rank'),(754562,114727,'Influenza A virus (A/Argentina/HNRG1032/2009(H1N1))','no rank'),(754563,114727,'Influenza A virus (A/Argentina/HNRG1033/2009(H1N1))','no rank'),(754564,114727,'Influenza A virus (A/Argentina/HNRG1034/2009(H1N1))','no rank'),(754565,114727,'Influenza A virus (A/Argentina/HNRG1035/2009(H1N1))','no rank'),(754566,114727,'Influenza A virus (A/Argentina/HNRG1036/2009(H1N1))','no rank'),(754567,114727,'Influenza A virus (A/Argentina/HNRG1037/2009(H1N1))','no rank'),(754568,114727,'Influenza A virus (A/Argentina/HNRG1038/2009(H1N1))','no rank'),(754569,114727,'Influenza A virus (A/Argentina/HNRG1039/2009(H1N1))','no rank'),(754570,114727,'Influenza A virus (A/Argentina/HNRG1040/2009(H1N1))','no rank'),(754571,114727,'Influenza A virus (A/Argentina/HNRG1041/2009(H1N1))','no rank'),(754572,114727,'Influenza A virus (A/Argentina/HNRG1042/2009(H1N1))','no rank'),(754573,114727,'Influenza A virus (A/Argentina/HNRG1043/2009(H1N1))','no rank'),(754574,114727,'Influenza A virus (A/Argentina/HNRG1044/2009(H1N1))','no rank'),(754575,114727,'Influenza A virus (A/Argentina/HNRG1045/2009(H1N1))','no rank'),(754576,114727,'Influenza A virus (A/Argentina/HNRG1046/2009(H1N1))','no rank'),(754577,114727,'Influenza A virus (A/Argentina/HNRG1047/2009(H1N1))','no rank'),(754578,114727,'Influenza A virus (A/Argentina/HNRG1048/2009(H1N1))','no rank'),(754579,114727,'Influenza A virus (A/Argentina/HNRG1049/2009(H1N1))','no rank'),(754580,114727,'Influenza A virus (A/Argentina/HNRG1050/2009(H1N1))','no rank'),(754581,114727,'Influenza A virus (A/Argentina/HNRG1051/2009(H1N1))','no rank'),(754582,114727,'Influenza A virus (A/Argentina/HNRG1052/2009(H1N1))','no rank'),(754583,114727,'Influenza A virus (A/Argentina/HNRG1053/2009(H1N1))','no rank'),(754584,114727,'Influenza A virus (A/Argentina/HNRG1054/2009(H1N1))','no rank'),(754585,114727,'Influenza A virus (A/Argentina/HNRG1055/2009(H1N1))','no rank'),(754586,114727,'Influenza A virus (A/Argentina/HNRG1056/2009(H1N1))','no rank'),(754587,114727,'Influenza A virus (A/Argentina/HNRG1057/2009(H1N1))','no rank'),(754588,114727,'Influenza A virus (A/Argentina/HNRG1058/2009(H1N1))','no rank'),(754589,114727,'Influenza A virus (A/Argentina/HNRG1059/2009(H1N1))','no rank'),(754590,114727,'Influenza A virus (A/Argentina/HNRG1060/2009(H1N1))','no rank'),(754591,114727,'Influenza A virus (A/Argentina/HNRG1061/2009(H1N1))','no rank'),(754592,114727,'Influenza A virus (A/Argentina/HNRG1062/2009(H1N1))','no rank'),(754593,114727,'Influenza A virus (A/Argentina/HNRG1063/2009(H1N1))','no rank'),(754594,114727,'Influenza A virus (A/Argentina/HNRG1064/2009(H1N1))','no rank'),(754595,114727,'Influenza A virus (A/Argentina/HNRG1065/2009(H1N1))','no rank'),(754596,114727,'Influenza A virus (A/Argentina/HNRG1066/2009(H1N1))','no rank'),(754597,114727,'Influenza A virus (A/Argentina/HNRG1067/2009(H1N1))','no rank'),(754598,114727,'Influenza A virus (A/Argentina/HNRG1068/2009(H1N1))','no rank'),(754599,114727,'Influenza A virus (A/Argentina/HNRG1069/2009(H1N1))','no rank'),(754600,114727,'Influenza A virus (A/Argentina/HNRG1070/2009(H1N1))','no rank'),(754601,114727,'Influenza A virus (A/Argentina/HNRG1071/2009(H1N1))','no rank'),(754602,114727,'Influenza A virus (A/Argentina/HNRG1072/2009(H1N1))','no rank'),(754603,114727,'Influenza A virus (A/Argentina/HNRG1073/2009(H1N1))','no rank'),(754604,114727,'Influenza A virus (A/Argentina/HNRG1074/2009(H1N1))','no rank'),(754605,114727,'Influenza A virus (A/Argentina/HNRG1075/2009(H1N1))','no rank'),(754606,114727,'Influenza A virus (A/Argentina/HNRG1076/2009(H1N1))','no rank'),(754607,114727,'Influenza A virus (A/Argentina/HNRG1077/2009(H1N1))','no rank'),(754608,114727,'Influenza A virus (A/Argentina/HNRG1078/2009(H1N1))','no rank'),(754609,114727,'Influenza A virus (A/Argentina/HNRG1079/2009(H1N1))','no rank'),(754610,114727,'Influenza A virus (A/Argentina/HNRG1080/2009(H1N1))','no rank'),(754611,114727,'Influenza A virus (A/Argentina/HNRG1081/2009(H1N1))','no rank'),(754612,114727,'Influenza A virus (A/Argentina/HNRG1082/2009(H1N1))','no rank'),(754613,114727,'Influenza A virus (A/Argentina/HNRG1083/2009(H1N1))','no rank'),(754614,114727,'Influenza A virus (A/Argentina/HNRG1084/2009(H1N1))','no rank'),(754615,114727,'Influenza A virus (A/Argentina/HNRG1085/2009(H1N1))','no rank'),(754616,114727,'Influenza A virus (A/Argentina/HNRG1086/2009(H1N1))','no rank'),(754617,114727,'Influenza A virus (A/Argentina/HNRG1087/2009(H1N1))','no rank'),(754618,114727,'Influenza A virus (A/Argentina/HNRG1088/2009(H1N1))','no rank'),(754619,114727,'Influenza A virus (A/Argentina/HNRG1089/2009(H1N1))','no rank'),(754620,114727,'Influenza A virus (A/Argentina/HNRG1090/2009(H1N1))','no rank'),(754621,114727,'Influenza A virus (A/Argentina/HNRG1091/2009(H1N1))','no rank'),(754622,114727,'Influenza A virus (A/Argentina/HNRG1092/2009(H1N1))','no rank'),(754623,114727,'Influenza A virus (A/Argentina/HNRG1093/2009(H1N1))','no rank'),(754624,114727,'Influenza A virus (A/Argentina/HNRG1094/2009(H1N1))','no rank'),(754625,114727,'Influenza A virus (A/Argentina/HNRG1095/2009(H1N1))','no rank'),(754626,114727,'Influenza A virus (A/Argentina/HNRG1096/2009(H1N1))','no rank'),(754627,114727,'Influenza A virus (A/Argentina/HNRG1097/2009(H1N1))','no rank'),(754628,114727,'Influenza A virus (A/Argentina/HNRG1098/2009(H1N1))','no rank'),(754629,114727,'Influenza A virus (A/Argentina/HNRG1099/2009(H1N1))','no rank'),(754630,114727,'Influenza A virus (A/Argentina/HNRG1100/2009(H1N1))','no rank'),(754631,114727,'Influenza A virus (A/Argentina/HNRG1101/2009(H1N1))','no rank'),(754632,114727,'Influenza A virus (A/Argentina/HNRG1103/2009(H1N1))','no rank'),(754633,114727,'Influenza A virus (A/Argentina/HNRG1104/2009(H1N1))','no rank'),(754634,114727,'Influenza A virus (A/Argentina/HNRG1105/2009(H1N1))','no rank'),(754635,114727,'Influenza A virus (A/Argentina/HNRG1106/2009(H1N1))','no rank'),(754636,114727,'Influenza A virus (A/Argentina/HNRG1107/2009(H1N1))','no rank'),(754637,114727,'Influenza A virus (A/Argentina/HNRG1108/2009(H1N1))','no rank'),(754638,114727,'Influenza A virus (A/Argentina/HNRG1109/2009(H1N1))','no rank'),(754639,114727,'Influenza A virus (A/Argentina/HNRG1110/2009(H1N1))','no rank'),(754640,114727,'Influenza A virus (A/Argentina/HNRG1111/2009(H1N1))','no rank'),(754641,114727,'Influenza A virus (A/Argentina/HNRG1112/2009(H1N1))','no rank'),(754642,114727,'Influenza A virus (A/Argentina/HNRG1113/2009(H1N1))','no rank'),(754643,114727,'Influenza A virus (A/Argentina/HNRG1114/2009(H1N1))','no rank'),(754644,114727,'Influenza A virus (A/Argentina/HNRG1115/2009(H1N1))','no rank'),(754645,114727,'Influenza A virus (A/Argentina/HNRG1116/2009(H1N1))','no rank'),(754646,114727,'Influenza A virus (A/Argentina/HNRG1117/2009(H1N1))','no rank'),(754647,114727,'Influenza A virus (A/Argentina/HNRG1118/2009(H1N1))','no rank'),(754648,114727,'Influenza A virus (A/Argentina/HNRG1119/2009(H1N1))','no rank'),(754649,114727,'Influenza A virus (A/Argentina/HNRG1120/2009(H1N1))','no rank'),(754650,114727,'Influenza A virus (A/Argentina/HNRG1121/2009(H1N1))','no rank'),(754651,114727,'Influenza A virus (A/Argentina/HNRG1122/2009(H1N1))','no rank'),(754652,114727,'Influenza A virus (A/Argentina/HNRG1123/2009(H1N1))','no rank'),(754653,114727,'Influenza A virus (A/Argentina/HNRG1124/2009(H1N1))','no rank'),(754654,114727,'Influenza A virus (A/Argentina/HNRG1125/2009(H1N1))','no rank'),(754655,114727,'Influenza A virus (A/Argentina/HNRG1126/2009(H1N1))','no rank'),(754656,114727,'Influenza A virus (A/Argentina/HNRG1127/2009(H1N1))','no rank'),(754657,114727,'Influenza A virus (A/Argentina/HNRG1128/2009(H1N1))','no rank'),(754658,114727,'Influenza A virus (A/Argentina/HNRG1129/2009(H1N1))','no rank'),(754659,114727,'Influenza A virus (A/Argentina/HNRG1130/2009(H1N1))','no rank'),(754660,114727,'Influenza A virus (A/Argentina/HNRG1131/2009(H1N1))','no rank'),(754661,114727,'Influenza A virus (A/Argentina/HNRG1132/2009(H1N1))','no rank'),(754662,114727,'Influenza A virus (A/Argentina/HNRG1133/2009(H1N1))','no rank'),(754663,114727,'Influenza A virus (A/Argentina/HNRG1134/2009(H1N1))','no rank'),(754664,114727,'Influenza A virus (A/Argentina/HNRG1135/2009(H1N1))','no rank'),(754665,114727,'Influenza A virus (A/Argentina/HNRG1136/2009(H1N1))','no rank'),(754666,114727,'Influenza A virus (A/Argentina/HNRG1137/2009(H1N1))','no rank'),(754667,114727,'Influenza A virus (A/Argentina/HNRG1138/2009(H1N1))','no rank'),(754668,114727,'Influenza A virus (A/Argentina/HNRG1139/2009(H1N1))','no rank'),(754669,114727,'Influenza A virus (A/Argentina/HNRG1140/2009(H1N1))','no rank'),(754670,114727,'Influenza A virus (A/Argentina/HNRG1141/2009(H1N1))','no rank'),(754671,114727,'Influenza A virus (A/Argentina/HNRG1142/2009(H1N1))','no rank'),(754672,114727,'Influenza A virus (A/Argentina/HNRG1143/2009(H1N1))','no rank'),(754673,114727,'Influenza A virus (A/Argentina/HNRG1144/2009(H1N1))','no rank'),(754674,114727,'Influenza A virus (A/Argentina/HNRG1145/2009(H1N1))','no rank'),(754675,114727,'Influenza A virus (A/Argentina/HNRG1146/2009(H1N1))','no rank'),(754676,114727,'Influenza A virus (A/Argentina/HNRG1147/2009(H1N1))','no rank'),(754677,114727,'Influenza A virus (A/Argentina/HNRG1148/2009(H1N1))','no rank'),(754678,114727,'Influenza A virus (A/Argentina/HNRG1149/2009(H1N1))','no rank'),(754679,114727,'Influenza A virus (A/Argentina/HNRG1150/2009(H1N1))','no rank'),(754680,114727,'Influenza A virus (A/Argentina/HNRG1151/2009(H1N1))','no rank'),(754681,114727,'Influenza A virus (A/Argentina/HNRG1152/2009(H1N1))','no rank'),(754682,114727,'Influenza A virus (A/Argentina/HNRG1153/2009(H1N1))','no rank'),(754683,114727,'Influenza A virus (A/Argentina/HNRG1154/2009(H1N1))','no rank'),(754684,114727,'Influenza A virus (A/Argentina/HNRG1155/2009(H1N1))','no rank'),(754685,114727,'Influenza A virus (A/Argentina/HNRG1156/2009(H1N1))','no rank'),(754686,114727,'Influenza A virus (A/Argentina/HNRG1157/2009(H1N1))','no rank'),(754687,114727,'Influenza A virus (A/Argentina/HNRG1158/2009(H1N1))','no rank'),(754688,114727,'Influenza A virus (A/Argentina/HNRG1159/2009(H1N1))','no rank'),(754689,114727,'Influenza A virus (A/Argentina/HNRG1160/2009(H1N1))','no rank'),(754690,114727,'Influenza A virus (A/Argentina/HNRG1161/2009(H1N1))','no rank'),(754691,114727,'Influenza A virus (A/Argentina/HNRG1162/2009(H1N1))','no rank'),(754692,114727,'Influenza A virus (A/Argentina/HNRG1163/2009(H1N1))','no rank'),(754693,114727,'Influenza A virus (A/Argentina/HNRG1164/2009(H1N1))','no rank'),(754694,114727,'Influenza A virus (A/Argentina/HNRG1165/2009(H1N1))','no rank'),(754695,114727,'Influenza A virus (A/Argentina/HNRG1166/2009(H1N1))','no rank'),(754696,114727,'Influenza A virus (A/Argentina/HNRG1167/2009(H1N1))','no rank'),(754697,114727,'Influenza A virus (A/Argentina/HNRG1168/2009(H1N1))','no rank'),(754698,114727,'Influenza A virus (A/Argentina/HNRG1169/2009(H1N1))','no rank'),(754699,114727,'Influenza A virus (A/Argentina/HNRG1170/2009(H1N1))','no rank'),(754700,114727,'Influenza A virus (A/Argentina/HNRG1171/2009(H1N1))','no rank'),(754701,114727,'Influenza A virus (A/Argentina/HNRG1172/2009(H1N1))','no rank'),(754702,114727,'Influenza A virus (A/Argentina/HNRG1173/2009(H1N1))','no rank'),(754703,114727,'Influenza A virus (A/Argentina/HNRG1174/2009(H1N1))','no rank'),(754704,114727,'Influenza A virus (A/Argentina/HNRG1175/2009(H1N1))','no rank'),(754705,114727,'Influenza A virus (A/Argentina/HNRG1176/2009(H1N1))','no rank'),(754706,114727,'Influenza A virus (A/Argentina/HNRG1177/2009(H1N1))','no rank'),(754707,114727,'Influenza A virus (A/Argentina/HNRG1178/2009(H1N1))','no rank'),(754708,114727,'Influenza A virus (A/Argentina/HNRG1179/2009(H1N1))','no rank'),(754709,114727,'Influenza A virus (A/Argentina/HNRG1180/2009(H1N1))','no rank'),(754710,114727,'Influenza A virus (A/Argentina/HNRG1181/2009(H1N1))','no rank'),(754711,114727,'Influenza A virus (A/Argentina/HNRG1182/2009(H1N1))','no rank'),(754712,114727,'Influenza A virus (A/Argentina/HNRG1183/2009(H1N1))','no rank'),(754713,114727,'Influenza A virus (A/Argentina/HNRG1184/2009(H1N1))','no rank'),(754714,114727,'Influenza A virus (A/Argentina/HNRG1185/2009(H1N1))','no rank'),(754715,114727,'Influenza A virus (A/Argentina/HNRG1186/2009(H1N1))','no rank'),(754716,114727,'Influenza A virus (A/Argentina/HNRG1187/2009(H1N1))','no rank'),(754717,114727,'Influenza A virus (A/Argentina/HNRG1188/2009(H1N1))','no rank'),(754718,114727,'Influenza A virus (A/Argentina/HNRG1189/2009(H1N1))','no rank'),(754719,114727,'Influenza A virus (A/Argentina/HNRG1190/2009(H1N1))','no rank'),(754720,114727,'Influenza A virus (A/Argentina/HNRG1191/2009(H1N1))','no rank'),(754721,114727,'Influenza A virus (A/Argentina/HNRG1192/2009(H1N1))','no rank'),(754722,114727,'Influenza A virus (A/Argentina/HNRG1193/2009(H1N1))','no rank'),(754723,114727,'Influenza A virus (A/Argentina/HNRG1194/2009(H1N1))','no rank'),(754724,114727,'Influenza A virus (A/Argentina/HNRG1195/2009(H1N1))','no rank'),(754725,114727,'Influenza A virus (A/Argentina/HNRG1196/2009(H1N1))','no rank'),(754726,114727,'Influenza A virus (A/Argentina/HNRG1197/2009(H1N1))','no rank'),(754727,114727,'Influenza A virus (A/Argentina/HNRG1198/2009(H1N1))','no rank'),(754728,114727,'Influenza A virus (A/Argentina/HNRG1199/2009(H1N1))','no rank'),(754729,114727,'Influenza A virus (A/Argentina/HNRG1201/2009(H1N1))','no rank'),(754730,114727,'Influenza A virus (A/Argentina/HNRG1202/2009(H1N1))','no rank'),(754731,114727,'Influenza A virus (A/Argentina/HNRG1203/2009(H1N1))','no rank'),(754732,114727,'Influenza A virus (A/Argentina/HNRG1204/2009(H1N1))','no rank'),(754733,114727,'Influenza A virus (A/Argentina/HNRG1205/2009(H1N1))','no rank'),(754734,114727,'Influenza A virus (A/Argentina/HNRG1206/2009(H1N1))','no rank'),(754735,114727,'Influenza A virus (A/Argentina/HNRG1207/2009(H1N1))','no rank'),(754736,114727,'Influenza A virus (A/Argentina/HNRG1208/2009(H1N1))','no rank'),(754737,114727,'Influenza A virus (A/Argentina/HNRG1210/2009(H1N1))','no rank'),(754738,114727,'Influenza A virus (A/Argentina/HNRG1211/2009(H1N1))','no rank'),(754739,114727,'Influenza A virus (A/Argentina/HNRG1212/2009(H1N1))','no rank'),(754740,114727,'Influenza A virus (A/Argentina/HNRG1213/2009(H1N1))','no rank'),(754741,114727,'Influenza A virus (A/Argentina/HNRG1215/2009(H1N1))','no rank'),(754742,114727,'Influenza A virus (A/Argentina/HNRG1216/2009(H1N1))','no rank'),(754743,114727,'Influenza A virus (A/Argentina/HNRG1217/2009(H1N1))','no rank'),(754744,114727,'Influenza A virus (A/Argentina/HNRG1219/2009(H1N1))','no rank'),(754745,114727,'Influenza A virus (A/Argentina/HNRG1220/2009(H1N1))','no rank'),(754746,114727,'Influenza A virus (A/Argentina/HNRG1221/2009(H1N1))','no rank'),(754747,114727,'Influenza A virus (A/Argentina/HNRG1222/2009(H1N1))','no rank'),(754748,114727,'Influenza A virus (A/Argentina/HNRG1224/2009(H1N1))','no rank'),(754749,114727,'Influenza A virus (A/Argentina/HNRG1227/2009(H1N1))','no rank'),(754750,114727,'Influenza A virus (A/Argentina/HNRG1228/2009(H1N1))','no rank'),(754751,114727,'Influenza A virus (A/Argentina/HNRG72/2009(H1N1))','no rank'),(754752,114727,'Influenza A virus (A/Argentina/HNRG82/2009(H1N1))','no rank'),(754753,114727,'Influenza A virus (A/Argentina/HNRG83/2009(H1N1))','no rank'),(754754,114727,'Influenza A virus (A/Argentina/HNRG84/2009(H1N1))','no rank'),(754755,114727,'Influenza A virus (A/Argentina/HNRG91/2009(H1N1))','no rank'),(754756,114727,'Influenza A virus (A/Argentina/HNRG102/2010(H1N1))','no rank'),(754757,114727,'Influenza A virus (A/Argentina/HNRG104/2009(H1N1))','no rank'),(754758,114727,'Influenza A virus (A/Argentina/HNRG105/2009(H1N1))','no rank'),(754759,114727,'Influenza A virus (A/Argentina/HNRG106/2009(H1N1))','no rank'),(754760,114727,'Influenza A virus (A/Argentina/HNRG107/2009(H1N1))','no rank'),(754761,386,'Rhizobium leguminosarum bv. trifolii WSM2016','no rank'),(754762,386,'Rhizobium leguminosarum bv. trifolii WSM2297','no rank'),(754764,386,'Rhizobium leguminosarum bv. trifolii WSM597','no rank'),(754765,386,'Rhizobium leguminosarum bv. trifolii WU95','no rank'),(754766,72766,'Formica sp. lugubris-X','species'),(754767,462263,'Stegana pililobosa','species'),(754768,462263,'Stegana psilolobosa','species'),(754769,462264,'Stegana undulata','species'),(754770,49928,'bacterium Ae2isolate5','species'),(754771,22,'Shewanella sp. Ae3isolate3','species'),(754772,60136,'Sulfitobacter sp. Ae1isolate3','species'),(754773,662,'Vibrio sp. Ae2isolate1','species'),(754774,387,'Rhizobium leguminosarum bv. viciae USDA 2370','no rank'),(754775,198217,'Linuparus somniosus','species'),(754776,198226,'Puerulus sewelli','species'),(754777,3118,'Ulva sp. ZhanJ 2','species'),(754778,3118,'Ulva sp. ShanT','species'),(754779,3118,'Ulva sp. HaiN','species'),(754780,14107,'Apodasmia','genus'),(754781,754780,'Apodasmia aff. similis CHR 594809','species'),(754782,651546,'Coprosma propinqua cf. var. martinii CHR 595238','varietas'),(754783,208025,'Gentianella chathamica subsp. chathamica','subspecies'),(754784,49656,'Smilax canariensis','species'),(754785,49656,'Smilax azorica','species'),(754786,49656,'Smilax excelsa','species'),(754787,78606,'Ostryopsis sp. TB-2010','species'),(754788,1232885,'Gracilaria sp. BATZ5','species'),(754789,1232885,'Gracilaria sp. QUIH11','species'),(754790,401701,'Placozoa sp. ME-2010','species'),(754791,49928,'bacterium PS57(2010)','species'),(754857,553637,'Antheroporum glaucum','species'),(754858,554844,'Barnebyella calycina','species'),(754859,53622,'Callerya dasyphylla','species'),(754860,53622,'Callerya eriantha','species'),(754861,47104,'Calophaca hovenii','species'),(754862,47104,'Calophaca pskemica','species'),(754863,47104,'Calophaca wolgarica','species'),(754864,46586,'Chesneya cuneata','species'),(754865,46586,'Chesneya depressa','species'),(754866,46586,'Chesneya elegans','species'),(754867,46586,'Chesneya ferganensis','species'),(754868,46586,'Chesneya kotschyi','species'),(754869,46586,'Chesneya nubigena','species'),(754870,46586,'Chesneya parviflora','species'),(754871,47648,'Colutea abyssinica','species'),(754872,47648,'Colutea atlantica','species'),(754873,181254,'Dorycnium pentaphyllum subsp. germanicum','subspecies'),(754874,451715,'Ebenus cretica','species'),(754875,451715,'Ebenus longipes','species'),(754876,451715,'Ebenus pinnata','species'),(754877,451715,'Ebenus reesei','species'),(754878,451715,'Ebenus sibthorpii','species'),(754879,47100,'Galega lindblomii','species'),(754880,46347,'Glycyrrhiza astragalina','species'),(754881,46347,'Glycyrrhiza erythrocarpa','species'),(754882,46347,'Glycyrrhiza glandulifera','species'),(754883,46347,'Glycyrrhiza triphylla','species'),(754884,554845,'Gueldenstaedtia stenophylla','species'),(754885,299719,'Hedysarum aculeolatum subsp. aculeolatum','subspecies'),(754886,47034,'Hedysarum boutignyanum','species'),(754887,47034,'Hedysarum bucharicum','species'),(754888,47034,'Hedysarum candidissimum','species'),(754889,47034,'Hedysarum caucasicum','species'),(754890,47034,'Hedysarum kumaonense','species'),(754891,47034,'Hedysarum parvum','species'),(754892,47034,'Hedysarum sikkimense','species'),(754893,47034,'Hedysarum syriacum','species'),(754894,47644,'Lessertia annularis','species'),(754895,47644,'Lessertia benguellensis','species'),(754896,3881,'Onobrychis argentea','species'),(754897,754896,'Onobrychis argentea subsp. hispanica','subspecies'),(754898,451723,'Onobrychis aucheri subsp. teheranica','subspecies'),(754899,3881,'Onobrychis dasycephala','species'),(754900,3881,'Onobrychis melanotricha','species'),(754901,3881,'Onobrychis michauxii','species'),(754902,3881,'Onobrychis transcaucasica','species'),(754903,20802,'Oxytropis amethystea','species'),(754904,200946,'Parochetus africanus','species'),(754907,47090,'Sutherlandia humilis','species'),(754908,47090,'Sutherlandia montana','species'),(754909,491199,'Swainsona canescens var. horniana','varietas'),(754910,47646,'Swainsona flavicarinata','species'),(754911,47646,'Swainsona microphylla','species'),(754912,754911,'Swainsona microphylla subsp. glabrescens','subspecies'),(754913,47646,'Swainsona oligophylla','species'),(754914,47646,'Swainsona phacoides','species'),(754915,451731,'Taverniera abyssinica','species'),(754916,451731,'Taverniera lappacea','species'),(754917,451731,'Taverniera multinoda','species'),(754919,78532,'Trigonella tianschanica','species'),(754920,175767,'Typhonium aff. liliifolium Barrett-1504','species'),(754921,175767,'Typhonium aff. brownii Ford-4782','species'),(754922,175767,'Typhonium sp. NC-2010','species'),(754923,469,'Acinetobacter sp. MJ331','species'),(754924,469,'Acinetobacter sp. MJ612','species'),(754925,299566,'Adhaeribacter sp. MJ115','species'),(754926,299566,'Adhaeribacter sp. MJ531','species'),(754927,33877,'Agromyces sp. MJ526','species'),(754928,1663,'Arthrobacter sp. MJ103','species'),(754929,1663,'Arthrobacter sp. MJ114','species'),(754930,1663,'Arthrobacter sp. MJ205','species'),(754931,1663,'Arthrobacter sp. MJ220','species'),(754932,1663,'Arthrobacter sp. MJ308','species'),(754933,1663,'Arthrobacter sp. MJ342','species'),(754934,1663,'Arthrobacter sp. MJ343','species'),(754935,1663,'Arthrobacter sp. MJ421','species'),(754936,1663,'Arthrobacter sp. MJ431','species'),(754937,1663,'Arthrobacter sp. MJ515','species'),(754938,1663,'Arthrobacter sp. MJ613','species'),(754939,1663,'Arthrobacter sp. MJ620','species'),(754940,1386,'Bacillus sp. MJ105','species'),(754941,1386,'Bacillus sp. MJ109','species'),(754942,1386,'Bacillus sp. MJ111','species'),(754943,1386,'Bacillus sp. MJ214','species'),(754944,1386,'Bacillus sp. MJ325','species'),(754945,1386,'Bacillus sp. MJ340','species'),(754946,1386,'Bacillus sp. MJ345','species'),(754947,1386,'Bacillus sp. MJ347','species'),(754948,1386,'Bacillus sp. MJ403','species'),(754949,1386,'Bacillus sp. MJ430','species'),(754950,1386,'Bacillus sp. MJ441','species'),(754951,1386,'Bacillus sp. MJ442','species'),(754952,1386,'Bacillus sp. MJ443','species'),(754953,1386,'Bacillus sp. MJ502','species'),(754954,1386,'Bacillus sp. MJ510','species'),(754955,1386,'Bacillus sp. MJ512','species'),(754956,1386,'Bacillus sp. MJ514','species'),(754957,1386,'Bacillus sp. MJ516','species'),(754958,1386,'Bacillus sp. MJ517','species'),(754959,1386,'Bacillus sp. MJ611','species'),(754960,1386,'Bacillus sp. MJ614','species'),(754961,1386,'Bacillus sp. MJ615','species'),(754962,1386,'Bacillus sp. MJ617','species'),(754963,1386,'Bacillus sp. MJ618','species'),(754964,43668,'Brachybacterium sp. MJ522','species'),(754965,55080,'Brevibacillus sp. MJ324','species'),(754966,59732,'Chryseobacterium sp. MJ427','species'),(754967,169133,'Citricoccus sp. MJ102','species'),(754968,169133,'Citricoccus sp. MJ106','species'),(754969,169133,'Citricoccus sp. MJ119','species'),(754970,1716,'Corynebacterium sp. MJ625','species'),(754971,37914,'Dietzia sp. MJ217','species'),(754972,37914,'Dietzia sp. MJ624','species'),(754973,33986,'Exiguobacterium sp. MJ229','species'),(754974,33986,'Exiguobacterium sp. MJ309','species'),(754975,33986,'Exiguobacterium sp. MJ536','species'),(754976,89966,'Hymenobacter sp. MJ329','species'),(754977,89966,'Hymenobacter sp. MJ532','species'),(754978,53457,'Janibacter sp. MJ436','species'),(754979,57493,'Kocuria sp. MJ227','species'),(754980,57493,'Kocuria sp. MJ233','species'),(754981,57493,'Kocuria sp. MJ332','species'),(754982,57493,'Kocuria sp. MJ334','species'),(754983,57493,'Kocuria sp. MJ336','species'),(754984,57493,'Kocuria sp. MJ339','species'),(754985,57493,'Kocuria sp. MJ423','species'),(754986,57493,'Kocuria sp. MJ439','species'),(754987,57493,'Kocuria sp. MJ520','species'),(754988,57493,'Kocuria sp. MJ621','species'),(754989,57493,'Kocuria sp. MJ622','species'),(754990,57493,'Kocuria sp. MJ628','species'),(754991,149698,'Massilia sp. MJ112','species'),(754992,149698,'Massilia sp. MJ312','species'),(754993,149698,'Massilia sp. MJ313','species'),(754994,149698,'Massilia sp. MJ337','species'),(754995,149698,'Massilia sp. MJ437','species'),(754996,149698,'Massilia sp. MJ538','species'),(754997,33882,'Microbacterium sp. MJ432','species'),(754998,33882,'Microbacterium sp. MJ619','species'),(754999,1269,'Micrococcus sp. MJ314','species'),(755000,1269,'Micrococcus sp. MJ328','species'),(755001,1269,'Micrococcus sp. MJ425','species'),(755002,1269,'Micrococcus sp. MJ524','species'),(755003,13159,'Mycoplana sp. MJ208','species'),(755004,149698,'Naxibacter sp. MJ311','species'),(755005,149698,'Naxibacter sp. MJ527','species'),(755006,57494,'Nesterenkonia sp. MJ223','species'),(755007,57494,'Nesterenkonia sp. MJ523','species'),(755008,1817,'Nocardia sp. MJ418','species'),(755009,2013,'Nocardiopsis sp. MJ435','species'),(755010,2013,'Nocardiopsis sp. MJ445','species'),(755011,2013,'Nocardiopsis sp. MJ606','species'),(755012,265,'Paracoccus sp. MJ320','species'),(755013,265,'Paracoccus sp. MJ338','species'),(755014,162291,'Planomicrobium sp. MJ426','species'),(755015,323449,'Pontibacter sp. MJ319','species'),(755016,255204,'Pseudoclavibacter sp. MJ626','species'),(755017,48736,'Ralstonia sp. MJ530','species'),(755018,13687,'Sphingomonas sp. MJ327','species'),(755019,13687,'Sphingomonas sp. MJ446','species'),(755020,13687,'Sphingomonas sp. MJ528','species'),(755021,1279,'Staphylococcus sp. MJ440','species'),(755022,1279,'Staphylococcus sp. MJ518','species'),(755023,1279,'Staphylococcus sp. MJ610','species'),(755024,1883,'Streptomyces sp. MJ107','species'),(755025,1883,'Streptomyces sp. MJ209','species'),(755026,1883,'Streptomyces sp. MJ215','species'),(755027,1883,'Streptomyces sp. MJ216','species'),(755028,1883,'Streptomyces sp. MJ218','species'),(755029,1883,'Streptomyces sp. MJ224','species'),(755030,1883,'Streptomyces sp. MJ226','species'),(755031,1883,'Streptomyces sp. MJ231','species'),(755032,1883,'Streptomyces sp. MJ303','species'),(755033,1883,'Streptomyces sp. MJ304','species'),(755034,1883,'Streptomyces sp. MJ305','species'),(755035,1883,'Streptomyces sp. MJ306','species'),(755036,1883,'Streptomyces sp. MJ346','species'),(755037,1883,'Streptomyces sp. MJ407','species'),(755038,1883,'Streptomyces sp. MJ408','species'),(755039,1883,'Streptomyces sp. MJ410','species'),(755040,1883,'Streptomyces sp. MJ411','species'),(755041,1883,'Streptomyces sp. MJ412','species'),(755042,1883,'Streptomyces sp. MJ414','species'),(755043,1883,'Streptomyces sp. MJ416','species'),(755044,1883,'Streptomyces sp. MJ417','species'),(755045,1883,'Streptomyces sp. MJ438','species'),(755046,1883,'Streptomyces sp. MJ448','species'),(755047,1883,'Streptomyces sp. MJ503','species'),(755048,1883,'Streptomyces sp. MJ504','species'),(755049,1883,'Streptomyces sp. MJ508','species'),(755050,1883,'Streptomyces sp. MJ509','species'),(755051,1883,'Streptomyces sp. MJ605','species'),(755052,1883,'Streptomyces sp. MJ607','species'),(755053,1883,'Streptomyces sp. MJ608','species'),(755054,94253,'Flexibacteraceae bacterium MJ116','species'),(755055,94253,'Flexibacteraceae bacterium MJ117','species'),(755056,94253,'Flexibacteraceae bacterium MJ232','species'),(755057,46225,'Moraxella sp. MJ616','species'),(755058,86661,'Bacillus sp. MJ212','species'),(755059,86661,'Bacillus sp. MJ219','species'),(755060,86661,'Bacillus sp. MJ511','species'),(755061,86661,'Bacillus sp. MJ513','species'),(755063,12916,'Acidovorax sp. 1(2010)','species'),(755064,12916,'Acidovorax sp. 2(2010)','species'),(755065,12916,'Acidovorax sp. Q(2010)','species'),(755066,469,'Acinetobacter sp. 24(2010)','species'),(755067,469,'Acinetobacter sp. 35(2010)','species'),(755068,469,'Acinetobacter sp. 41(2010)','species'),(755069,469,'Acinetobacter sp. F(2010)','species'),(755070,469,'Acinetobacter sp. S(2010)','species'),(755071,469,'Acinetobacter sp. T(2010)','species'),(755072,469,'Acinetobacter sp. U(2010)','species'),(755073,469,'Acinetobacter sp. V(2010)','species'),(755074,642,'Aeromonas sp. O(2010)','species'),(755075,642,'Aeromonas sp. W(2010)','species'),(755076,642,'Aeromonas sp. X(2010)','species'),(755077,642,'Aeromonas sp. Y(2010)','species'),(755078,357,'Agrobacterium sp. Z(2010)','species'),(755079,1663,'Arthrobacter sp. 15(2010)','species'),(755080,1663,'Arthrobacter sp. 4(2010)','species'),(755081,1663,'Arthrobacter sp. AA(2010)','species'),(755082,1663,'Arthrobacter sp. AB(2010)','species'),(755083,85413,'Bosea sp. AC(2010)','species'),(755084,1696,'Brevibacterium sp. 36(2010)','species'),(755085,1573,'Clavibacter sp. AD(2010)','species'),(755086,1573,'Clavibacter sp. AE(2010)','species'),(755087,283,'Comamonas sp. 16(2010)','species'),(755088,283,'Comamonas sp. 23(2010)','species'),(755089,283,'Comamonas sp. 33(2010)','species'),(755090,283,'Comamonas sp. AF(2010)','species'),(755091,283,'Comamonas sp. M(2010)','species'),(755092,80865,'Delftia sp. AG(2010)','species'),(755093,547,'Enterobacter sp. AH(2010)','species'),(755094,547,'Enterobacter sp. E(2010)','species'),(755095,547,'Enterobacter sp. J(2010)','species'),(755096,561,'Escherichia sp. AI(2010)','species'),(755097,561,'Escherichia sp. AJ(2010)','species'),(755098,149698,'Massilia sp. 47(2010)','species'),(755099,68287,'Mesorhizobium sp. 21(2010)','species'),(755100,68287,'Mesorhizobium sp. 6(2010)','species'),(755101,33882,'Microbacterium sp. 18(2010)','species'),(755102,33882,'Microbacterium sp. 34(2010)','species'),(755103,33882,'Microbacterium sp. 37(2010)','species'),(755104,33882,'Microbacterium sp. 62(2010)','species'),(755105,33882,'Microbacterium sp. AP(2010)','species'),(755106,265,'Paracoccus sp. H(2010)','species'),(755107,286,'Pseudomonas sp. AR(2010)','species'),(755108,286,'Pseudomonas sp. D(2010)','species'),(755109,48736,'Ralstonia sp. 28(2010)','species'),(755110,379,'Rhizobium sp. 26(2010)','species'),(755111,379,'Rhizobium sp. 32(2010)','species'),(755112,379,'Rhizobium sp. 48(2010)','species'),(755113,379,'Rhizobium sp. 56(2010)','species'),(755114,1827,'Rhodococcus sp. 38(2010)','species'),(755115,1827,'Rhodococcus sp. 43(2010)','species'),(755116,1827,'Rhodococcus sp. 45(2010)','species'),(755117,1827,'Rhodococcus sp. P(2010)','species'),(755118,590,'Salmonella sp. AV(2010)','species'),(755119,40323,'Stenotrophomonas sp. AW(2010)','species'),(755120,40323,'Stenotrophomonas sp. AX(2010)','species'),(755121,40323,'Stenotrophomonas sp. AY(2010)','species'),(755122,299568,'Uruburuella sp. 40(2010)','species'),(755123,338,'Xanthomonas sp. BA(2010)','species'),(755124,1279,'Staphylococcus sp. 7(2010)','species'),(755125,59732,'Chryseobacterium sp. 12(2010)','species'),(755126,40323,'Stenotrophomonas sp. 13(2010)','species'),(755127,40323,'Stenotrophomonas sp. 14(2010)','species'),(755128,40323,'Stenotrophomonas sp. 19(2010)','species'),(755129,1298,'Deinococcus sp. 25(2010)','species'),(755130,469,'Acinetobacter sp. 50(2010)','species'),(755131,338,'Xanthomonas sp. AK(2010)','species'),(755132,37452,'CFB group bacterium 22(2010)','species'),(755133,46225,'Moraxella sp. 54(2010)','species'),(755134,33807,'alpha proteobacterium 8(2010)','species'),(755135,33809,'betaproteobacterium AZ(2010)','species'),(755136,33811,'gamma proteobacterium 5(2010)','species'),(755137,49928,'bacterium 46(2010)','species'),(755138,49928,'bacterium 60(2010)','species'),(755139,1988,'Actinomadura apis','species'),(755140,5506,'Fusarium sp. P6-16','species'),(755141,5506,'Fusarium sp. Z13-09','species'),(755142,5073,'Penicillium sp. T21-14','species'),(755143,37840,'Pestalotiopsis sp. Z2-10','species'),(755144,286,'Pseudomonas sp. IACARI 08','species'),(755145,5502,'Curvularia sp. 23mpc','species'),(755146,36922,'Diaporthe sp. 30Q','species'),(755147,36922,'Diaporthe sp. 4Q','species'),(755149,5506,'Fusarium sp. 6mpc','species'),(755150,5506,'Fusarium sp. 26Q','species'),(755151,5506,'Fusarium sp. 9mpc','species'),(755152,37840,'Pestalotiopsis sp. 52Q','species'),(755153,34399,'Phomopsis sp. 7mpc','species'),(755154,114727,'Influenza A virus (A/swine/Italy/85437/2009(H1N1))','no rank'),(755155,172628,'Parmelina coleae','species'),(755156,172628,'Parmelina sp. PN-2010','species'),(755161,62621,'Lepus timidus varronis','subspecies'),(755162,5073,'Penicillium sp. YW01','species'),(755163,221728,'Neoerysiphe kerribeeensis','species'),(755164,196896,'Lactobacillus phage LBR48','species'),(755165,584654,'Anteholosticha sp. QDSC04082401','species'),(755167,13024,'Curculio arakawai','species'),(755168,5415,'Cryptococcus sp. CRUB 1845','species'),(755169,404,'Methylobacillus sp. Lap','species'),(755170,404,'Methylobacillus sp. Iva','species'),(755171,162289,'Peptoniphilus tyrrelliae','species'),(755172,162289,'Peptoniphilus coxii','species'),(755175,22,'Shewanella sp. S7-3','species'),(755176,387,'Rhizobium leguminosarum bv. viciae WSM1455','no rank'),(755178,379064,'Cyanobacterium aponinum PCC 10605','no rank'),(755179,305072,'Acidobacteria bacterium IGE-007','species'),(755180,305072,'Acidobacteria bacterium IGE-009','species'),(755181,305072,'Acidobacteria bacterium IGE-008','species'),(755182,305072,'Acidobacteria bacterium IGE-006','species'),(755183,305072,'Acidobacteria bacterium IGE-011','species'),(755184,305072,'Acidobacteria bacterium IGE-012','species'),(755185,305072,'Acidobacteria bacterium IGE-004','species'),(755186,305072,'Acidobacteria bacterium IGE-003','species'),(755187,305072,'Acidobacteria bacterium IGE-010','species'),(755188,305072,'Acidobacteria bacterium IGE-017','species'),(755189,305072,'Acidobacteria bacterium IGE-005','species'),(755190,305072,'Acidobacteria bacterium IGE-015','species'),(755191,305072,'Acidobacteria bacterium IGE-016','species'),(755192,305072,'Acidobacteria bacterium IGE-001','species'),(755193,305072,'Acidobacteria bacterium IGE-014','species'),(755194,305072,'Acidobacteria bacterium IGE-013','species'),(755195,305072,'Acidobacteria bacterium IGE-018','species'),(755196,305072,'Acidobacteria bacterium IGE-002','species'),(755197,620,'Shigella sp. 29(2010)','species'),(755198,1279,'Staphylococcus sp. 31(2010)','species'),(755199,288520,'Mononchoides sp. WB-2010','species'),(755200,5949,'Stylonychia lemnae 2x8/2','no rank'),(755201,77118,'Burkholderia sp. enrichment culture clone SCN-1','species'),(755202,259321,'Chryseobacterium sp. enrichment culture clone SCN-2','species'),(755203,54522,'Ralstonia sp. enrichment culture clone SCN-3','species'),(755204,125832,'Synalpheus ul','species'),(755205,125832,'Synalpheus hoetjesi','species'),(755208,146293,'Dermatocarpon tenue','species'),(755209,52089,'Peckoltia lineola','species'),(755210,281757,'Otocinclus arnoldi','species'),(755212,1386,'Bacillus sp. Z02(2010)','species'),(755213,157226,'Marinibacillus sp. Z08(2010)','species'),(755214,286,'Pseudomonas sp. Z09(2010)','species'),(755215,286,'Pseudomonas sp. Z10(2010)','species'),(755216,101,'Flectobacillus sp. Z13(2010)','species'),(755217,41275,'Brevundimonas sp. Z15(2010)','species'),(755218,157226,'Marinibacillus sp. Z16(2010)','species'),(755219,286,'Pseudomonas sp. M5(2010)','species'),(755220,1386,'Bacillus sp. M11(2010)','species'),(755221,1111,'Porphyrobacter sp. C0009(2010)','species'),(755222,265,'Paracoccus sp. C0013(2010)','species'),(755223,47420,'Hydrogenophaga sp. C0015(2010)','species'),(755224,33986,'Exiguobacterium sp. C0018(2010)','species'),(755225,40323,'Stenotrophomonas sp. C3(2010)','species'),(755226,286,'Pseudomonas sp. C001(2010)','species'),(755227,1386,'Bacillus sp. C007(2010)','species'),(755228,561,'Escherichia sp. C013(2010)','species'),(755229,286,'Pseudomonas sp. M1(2010)','species'),(755230,286,'Pseudomonas sp. M4(2010)','species'),(755231,1386,'Bacillus sp. C1(2010)','species'),(755232,1386,'Bacillus sp. C2(2010)','species'),(755233,194985,'Planococcaceae bacterium Z03(2010)','species'),(755234,33811,'gamma proteobacterium C0016(2010)','species'),(755235,33807,'alpha proteobacterium C0014(2010)','species'),(755236,33807,'alpha proteobacterium C004(2010)','species'),(755237,111621,'Xanthoparmelia viriduloumbrina','species'),(755238,71953,'Inocybe aeruginascens','species'),(755239,71953,'Inocybe sp. PM-2010','species'),(755240,71953,'Inocybe aff. subnudipes PBM 2727','species'),(755241,71953,'Inocybe aff. hystrix PBM 3300','species'),(755242,115234,'Cosmospora meliopsicola','species'),(755243,29832,'Hanseniaspora sp. MS5','species'),(755244,321122,'Hisonotus chromodontus','species'),(755245,27314,'Dipodascus sp. NCAIM Y.01967','species'),(755246,13366,'cf. Brettanomyces sp. NCAIM Y.01966','species'),(755247,150498,'Sordariomycetes sp. MD1','species'),(755248,150498,'Sordariomycetes sp. MD2','species'),(755249,150498,'Sordariomycetes sp. MD3','species'),(755250,150498,'Sordariomycetes sp. MD4','species'),(755251,150498,'Sordariomycetes sp. MD5','species'),(755252,150498,'Sordariomycetes sp. MD6','species'),(755253,150498,'Sordariomycetes sp. MD7','species'),(755254,150498,'Sordariomycetes sp. MD8','species'),(755255,38240,'Basidiomycota sp. MD9','species'),(755256,39249,'Scrophularia chrysantha','species'),(755257,99299,'Rehmannia sp. LE454','species'),(755258,126747,'Cynanchum chinense','species'),(755260,18794,'Senecio glossanthus','species'),(755261,53011,'Hypnum cupressiforme var. filiforme','varietas'),(755262,49761,'Hypnum resupinatum','species'),(755263,85629,'\'Brassica rapa\' phyllody phytoplasma','species'),(755264,570,'Klebsiella sp. TS27N1','species'),(755265,36862,'Ideonella sp. O-1','species'),(755266,4952,'Yarrowia lipolytica CLIB 89','no rank'),(755267,662,'Vibrio sp. 183','species'),(755268,29278,'Expression vector beta-act-loxP-RFP-loxP-GFP','species'),(755269,29278,'Binary vector pBrachyTAG-G218','species'),(755270,29278,'Binary vector pBrachyTAG-G217','species'),(755271,1763,'Mycobacterium sp. P39','species'),(755272,51368,'Micromonas pusilla virus 12T','species'),(755273,51368,'Phaeocystis globosa virus 12T','species'),(755274,51368,'Phaeocystis globosa virus 14T','species'),(755275,102793,'Influenza A virus (A/feral pigeon/Hong Kong/3409/2009(H5N1))','no rank'),(755276,102793,'Influenza A virus (A/oriental magpie robin/Hong Kong/9298/2009(H5N1))','no rank'),(755277,119210,'Influenza A virus (A/white-backed munia/Hong Kong/4519/2009(H3N2))','no rank'),(755278,102793,'Influenza A virus (A/chicken/Egypt/1/2008(H5N1))','no rank'),(755279,1663,'Arthrobacter sp. ANT 16','species'),(755280,237,'Flavobacterium sp. ANT 11','species'),(755281,237,'Flavobacterium sp. ANT 12','species'),(755282,13687,'Sphingomonas sp. ANT 20','species'),(755284,102793,'Influenza A virus (A/Vietnam/HN31388M1/2007(H5N1))','no rank'),(755285,102793,'Influenza A virus (A/Vietnam/HN31432M/2008(H5N1))','no rank'),(755286,102793,'Influenza A virus (A/Vietnam/UT30259/2004(H5N1))','no rank'),(755287,102793,'Influenza A virus (A/Vietnam/UT3028/2003(H5N1))','no rank'),(755288,102793,'Influenza A virus (A/Vietnam/UT3028II/2003(H5N1))','no rank'),(755289,102793,'Influenza A virus (A/Vietnam/UT3030/2003(H5N1))','no rank'),(755290,102793,'Influenza A virus (A/Vietnam/UT3035/2003(H5N1))','no rank'),(755291,102793,'Influenza A virus (A/Vietnam/UT3040/2004(H5N1))','no rank'),(755292,102793,'Influenza A virus (A/Vietnam/UT30408III/2005(H5N1))','no rank'),(755293,102793,'Influenza A virus (A/Vietnam/UT3040II/2004(H5N1))','no rank'),(755294,102793,'Influenza A virus (A/Vietnam/UT3047III/2004(H5N1))','no rank'),(755295,102793,'Influenza A virus (A/Vietnam/UT3062/2004(H5N1))','no rank'),(755296,102793,'Influenza A virus (A/Vietnam/UT30850/2005(H5N1))','no rank'),(755297,102793,'Influenza A virus (A/Vietnam/UT31203A/2007(H5N1))','no rank'),(755298,102793,'Influenza A virus (A/Vietnam/UT31239/2007(H5N1))','no rank'),(755299,102793,'Influenza A virus (A/Vietnam/UT31244II/2007(H5N1))','no rank'),(755300,102793,'Influenza A virus (A/Vietnam/UT31244III/2007(H5N1))','no rank'),(755301,102793,'Influenza A virus (A/Vietnam/UT31312II/2007(H5N1))','no rank'),(755302,102793,'Influenza A virus (A/Vietnam/UT31394II/2008(H5N1))','no rank'),(755303,102793,'Influenza A virus (A/Vietnam/UT31412II/2008(H5N1))','no rank'),(755304,102793,'Influenza A virus (A/Vietnam/UT31413II/2008(H5N1))','no rank'),(755305,1231296,'Sida yellow vein disease associated DNA 1','species'),(755306,69483,'Halobacteriaceae archaeon GX1','species'),(755307,69483,'Halobacteriaceae archaeon GX10','species'),(755308,1269048,'Halorubellus litoreus','species'),(755309,1269048,'Halorubellus salinus','species'),(755310,69483,'Halobacteriaceae archaeon GX31','species'),(755311,69483,'Halobacteriaceae archaeon GX48','species'),(755312,69483,'Halobacteriaceae archaeon GX60','species'),(755315,110618,'Chaetopsinectria','genus'),(755316,145621,'Theba andalusica','species'),(755317,145621,'Theba arinagae','species'),(755318,145621,'Theba chudeaui','species'),(755319,145621,'Theba geminata','species'),(755320,145621,'Theba grasseti','species'),(755321,145621,'Theba impugnata','species'),(755322,145621,'Theba macandrewiana','species'),(755323,145621,'Theba sacchii','species'),(755324,145621,'Theba solimae','species'),(755325,145621,'Theba subdentata','species'),(755327,145622,'Theba pisana ampullacea','subspecies'),(755328,145622,'Theba pisana cantinensis','subspecies'),(755329,145622,'Theba pisana pisana','subspecies'),(755330,145621,'Theba cf. clausoinflata CG-2010','species'),(755331,145621,'Theba sp. 1 CG-2010','species'),(755332,145621,'Theba sp. 2 CG-2010','species'),(755333,145621,'Theba sp. 3 CG-2010','species'),(755334,6533,'Hemicycla','genus'),(755335,755334,'Hemicycla paeteliana','species'),(755336,42308,'Hypoxylon sp. C14A','species'),(755337,152622,'Muscodor sp. GBA','species'),(755338,288800,'Micropsectra sp. To350','species'),(755339,403557,'Parapsectra chionophila','species'),(755340,403557,'Parapsectra bumasta','species'),(755341,288875,'Rheotanytarsus sp. To176','species'),(755342,72532,'unclassified Tanytarsini','no rank'),(755343,755342,'Tanytarsini sp. To94','species'),(755344,27977,'Nosema philosamiae','species'),(755345,35588,'Myxobolus diversicapsularis','species'),(755346,35588,'Myxobolus rutili','species'),(755347,173691,'Dacryodes heterotricha','species'),(755348,173691,'Dacryodes normandii','species'),(755349,44249,'Paenibacillus sp. HPL-002','species'),(755350,29760,'Vitis vinifera subsp. caucasica','subspecies'),(755351,29760,'Vitis vinifera subsp. silvestris','subspecies'),(755352,48479,'bacterium enrichment culture clone KR 1979/121_DG15a','species'),(755353,48479,'bacterium enrichment culture clone KR 1979/121_DG6f','species'),(755354,48479,'bacterium enrichment culture clone KR 1979/21_DG19a','species'),(755355,48479,'bacterium enrichment culture clone KR 1979/21_DG22a','species'),(755356,48479,'bacterium enrichment culture clone KR 1979/21_DG22bf','species'),(755357,48479,'bacterium enrichment culture clone KR 1979/21_DG24bf','species'),(755358,48479,'bacterium enrichment culture clone KR 1979/21_DG28ba','species'),(755359,48479,'bacterium enrichment culture clone KR 1979/21_DG3f','species'),(755360,48479,'bacterium enrichment culture clone KR 1979/21_DG4f','species'),(755361,48479,'bacterium enrichment culture clone KR 1979/21_DG7bf','species'),(755362,48479,'bacterium enrichment culture clone KR 1996/1_DG14a','species'),(755363,48479,'bacterium enrichment culture clone KR 1996/1_DG21a','species'),(755364,48479,'bacterium enrichment culture clone KR 1996/1_DG5f','species'),(755365,48479,'bacterium enrichment culture clone KR 1998/3_DG20a','species'),(755366,48479,'bacterium enrichment culture clone KR 1998/3_DG8f','species'),(755367,48479,'bacterium enrichment culture clone KR 1999/1_DG16a','species'),(755368,48479,'bacterium enrichment culture clone KR 1999/1_DG17a','species'),(755369,48479,'bacterium enrichment culture clone KR 1999/_DG10f','species'),(755370,48479,'bacterium enrichment culture clone KR 2001/13_DG12f','species'),(755371,48479,'bacterium enrichment culture clone KR 2001/13_DG18a','species'),(755372,48479,'bacterium enrichment culture clone KR 2001/13_DG20ba','species'),(755373,48479,'bacterium enrichment culture clone KR 2001/7_DG12ba','species'),(755374,48479,'bacterium enrichment culture clone KR 2001/7_DG13a','species'),(755375,48479,'bacterium enrichment culture clone KR 2001/7_DG27ba','species'),(755376,48479,'bacterium enrichment culture clone LW 181_DG1f','species'),(755547,49928,'bacterium KR 1979/121_107','species'),(755548,49928,'bacterium KR 1979/121_109','species'),(755549,49928,'bacterium KR 1979/121_148f','species'),(755550,49928,'bacterium KR 1979/121_149','species'),(755551,49928,'bacterium KR 1979/121_155','species'),(755552,49928,'bacterium KR 1979/121_176','species'),(755553,49928,'bacterium KR 1979/121_19','species'),(755554,49928,'bacterium KR 1979/121_20','species'),(755555,49928,'bacterium KR 1979/121_203','species'),(755556,49928,'bacterium KR 1979/121_204','species'),(755558,49928,'bacterium KR 1979/121_22','species'),(755559,49928,'bacterium KR 1979/121_46f','species'),(755560,49928,'bacterium KR 1979/121_47f','species'),(755561,49928,'bacterium KR 1979/121_48','species'),(755562,49928,'bacterium KR 1979/121_49','species'),(755563,49928,'bacterium KR 1979/121_50','species'),(755564,49928,'bacterium KR 1979/121_51','species'),(755565,49928,'bacterium KR 1979/121_55f','species'),(755566,49928,'bacterium KR 1979/121_57f','species'),(755567,49928,'bacterium KR 1979/121_57fa','species'),(755568,49928,'bacterium KR 1979/121_58f','species'),(755569,49928,'bacterium KR 1979/121_61','species'),(755570,49928,'bacterium KR 1979/121_62f','species'),(755571,49928,'bacterium KR 1979/121_71','species'),(755572,49928,'bacterium KR 1979/121_76','species'),(755573,49928,'bacterium KR 1979/121_78f','species'),(755574,49928,'bacterium KR 1979/121_79','species'),(755575,49928,'bacterium KR 1979/121_84','species'),(755576,49928,'bacterium KR 1979/21_108','species'),(755577,49928,'bacterium KR 1979/21_131','species'),(755578,49928,'bacterium KR 1979/21_133','species'),(755579,49928,'bacterium KR 1979/21_135f','species'),(755580,49928,'bacterium KR 1979/21_142','species'),(755581,49928,'bacterium KR 1979/21_145','species'),(755582,49928,'bacterium KR 1979/21_152','species'),(755583,49928,'bacterium KR 1979/21_160','species'),(755584,49928,'bacterium KR 1979/21_161','species'),(755585,49928,'bacterium KR 1979/21_162','species'),(755586,49928,'bacterium KR 1979/21_163','species'),(755587,49928,'bacterium KR 1979/21_170','species'),(755588,49928,'bacterium KR 1979/21_188','species'),(755589,49928,'bacterium KR 1979/21_1f','species'),(755590,49928,'bacterium KR 1979/21_26','species'),(755591,49928,'bacterium KR 1979/21_27','species'),(755592,49928,'bacterium KR 1979/21_2f','species'),(755593,49928,'bacterium KR 1979/21_3','species'),(755594,49928,'bacterium KR 1979/21_44','species'),(755595,49928,'bacterium KR 1979/21_45','species'),(755596,49928,'bacterium KR 1996/1146','species'),(755597,49928,'bacterium KR 1996/1_115','species'),(755598,49928,'bacterium KR 1996/1_116','species'),(755599,49928,'bacterium KR 1996/1_123','species'),(755600,49928,'bacterium KR 1996/1_123a','species'),(755601,49928,'bacterium KR 1996/1_151','species'),(755602,49928,'bacterium KR 1996/1_153','species'),(755603,49928,'bacterium KR 1996/1_173','species'),(755604,49928,'bacterium KR 1996/1_181','species'),(755605,49928,'bacterium KR 1996/1_182','species'),(755606,49928,'bacterium KR 1996/1_185','species'),(755607,49928,'bacterium KR 1996/1_194f','species'),(755608,49928,'bacterium KR 1996/1_32','species'),(755609,49928,'bacterium KR 1996/1_33','species'),(755610,49928,'bacterium KR 1996/1_37','species'),(755611,49928,'bacterium KR 1996/1_37f','species'),(755612,49928,'bacterium KR 1996/1_85','species'),(755613,49928,'bacterium KR 1996/1_86f','species'),(755614,49928,'bacterium KR 1996/1_87','species'),(755615,49928,'bacterium KR 1998/3_104','species'),(755616,49928,'bacterium KR 1998/3_105','species'),(755617,49928,'bacterium KR 1998/3_110','species'),(755619,49928,'bacterium KR 1998/3_124','species'),(755620,49928,'bacterium KR 1998/3_136','species'),(755621,49928,'bacterium KR 1998/3_137','species'),(755622,49928,'bacterium KR 1998/3_139','species'),(755623,49928,'bacterium KR 1998/3_164','species'),(755624,49928,'bacterium KR 1998/3_165','species'),(755625,49928,'bacterium KR 1998/3_23','species'),(755626,49928,'bacterium KR 1998/3_64','species'),(755627,49928,'bacterium KR 1998/3_68','species'),(755629,49928,'bacterium KR 1998/3_83f','species'),(755630,49928,'bacterium KR 1998/3_97','species'),(755631,49928,'bacterium KR 1999/1_100','species'),(755632,49928,'bacterium KR 1999/1_118','species'),(755633,49928,'bacterium KR 1999/1_119','species'),(755634,49928,'bacterium KR 1999/1_122','species'),(755635,49928,'bacterium KR 1999/1_144','species'),(755636,49928,'bacterium KR 1999/1_174','species'),(755637,49928,'bacterium KR 1999/1_175','species'),(755638,49928,'bacterium KR 1999/1_177r','species'),(755639,49928,'bacterium KR 1999/1_178','species'),(755640,49928,'bacterium KR 1999/1_196','species'),(755641,49928,'bacterium KR 1999/1_66','species'),(755642,49928,'bacterium KR 1999/1_67','species'),(755643,49928,'bacterium KR 1999/1_82','species'),(755644,49928,'bacterium KR 2001/13_190','species'),(755645,49928,'bacterium KR 2001/13_197','species'),(755646,49928,'bacterium KR 2001/13_198','species'),(755647,49928,'bacterium KR 2001/13_199','species'),(755649,49928,'bacterium KR 2001/13_201','species'),(755650,49928,'bacterium KR 2001/13_202','species'),(755651,49928,'bacterium KR 2001/13_205','species'),(755652,49928,'bacterium KR 2001/13_206','species'),(755653,49928,'bacterium KR 2001/13_207','species'),(755654,49928,'bacterium KR 2001/13_208','species'),(755655,49928,'bacterium KR 2001/13_211','species'),(755656,49928,'bacterium KR 2001/13_212','species'),(755657,49928,'bacterium KR 2001/13_214','species'),(755658,49928,'bacterium KR 2001/13_215','species'),(755659,49928,'bacterium KR 2001/13_216','species'),(755660,49928,'bacterium KR 2001/13_217','species'),(755661,49928,'bacterium KR 2001/13_218','species'),(755662,49928,'bacterium KR 2001/7_10','species'),(755663,49928,'bacterium KR 2001/7_101','species'),(755664,49928,'bacterium KR 2001/7_102f','species'),(755665,49928,'bacterium KR 2001/7_103','species'),(755666,49928,'bacterium KR 2001/7_106','species'),(755667,49928,'bacterium KR 2001/7_11','species'),(755668,49928,'bacterium KR 2001/7_111','species'),(755669,49928,'bacterium KR 2001/7_112','species'),(755670,49928,'bacterium KR 2001/7_114','species'),(755671,49928,'bacterium KR 2001/7_12','species'),(755672,49928,'bacterium KR 2001/7_125','species'),(755673,49928,'bacterium KR 2001/7_128','species'),(755674,49928,'bacterium KR 2001/7_130','species'),(755675,49928,'bacterium KR 2001/7_147r','species'),(755676,49928,'bacterium KR 2001/7_15','species'),(755677,49928,'bacterium KR 2001/7_154','species'),(755678,49928,'bacterium KR 2001/7_157','species'),(755679,49928,'bacterium KR 2001/7_16','species'),(755680,49928,'bacterium KR 2001/7_167','species'),(755681,49928,'bacterium KR 2001/7_168','species'),(755682,49928,'bacterium KR 2001/7_169','species'),(755683,49928,'bacterium KR 2001/7_189','species'),(755684,49928,'bacterium KR 2001/7_195','species'),(755685,49928,'bacterium KR 2001/7_36','species'),(755686,49928,'bacterium KR 2001/7_5','species'),(755687,49928,'bacterium KR 2001/7_52','species'),(755688,49928,'bacterium KR 2001/7_53','species'),(755689,49928,'bacterium KR 2001/7_54','species'),(755690,49928,'bacterium KR 2001/7_6','species'),(755691,49928,'bacterium KR 2001/7_74','species'),(755692,49928,'bacterium KR 2001/7_75','species'),(755693,49928,'bacterium KR 2001/7_80','species'),(755694,49928,'bacterium KR 2001/7_81f','species'),(755695,49928,'bacterium KR 2001/7_88','species'),(755696,49928,'bacterium KR 2001/7_89','species'),(755697,49928,'bacterium KR 2001/7_90','species'),(755698,49928,'bacterium KR 2001/7_91','species'),(755699,49928,'bacterium KR 2001/7_92','species'),(755700,49928,'bacterium KR 2001/7_93','species'),(755701,49928,'bacterium KR 2001/7_94','species'),(755702,49928,'bacterium KR 2001/7_95','species'),(755703,49928,'bacterium KR 2001/7_96','species'),(755704,49928,'bacterium LW 181180','species'),(755705,49928,'bacterium LW 181_120','species'),(755706,49928,'bacterium LW 181_121','species'),(755707,49928,'bacterium LW 181_150','species'),(755708,49928,'bacterium LW 181_158','species'),(755709,49928,'bacterium LW 181_159','species'),(755710,49928,'bacterium LW 181_166','species'),(755711,49928,'bacterium LW 181_191','species'),(755712,49928,'bacterium LW 181_192','species'),(755713,49928,'bacterium LW 181_193','species'),(755714,49928,'bacterium LW 181_30','species'),(755715,49928,'bacterium LW 181_7','species'),(755716,49928,'bacterium LW 181_9f','species'),(755717,1126,'Microcystis aeruginosa BR1','no rank'),(755718,1126,'Microcystis aeruginosa BR10','no rank'),(755719,1126,'Microcystis aeruginosa BR11','no rank'),(755720,1126,'Microcystis aeruginosa BR12','no rank'),(755721,1126,'Microcystis aeruginosa BR16','no rank'),(755722,1126,'Microcystis aeruginosa BR20','no rank'),(755723,1126,'Microcystis aeruginosa BR21','no rank'),(755724,1126,'Microcystis aeruginosa BR25','no rank'),(755725,1126,'Microcystis aeruginosa BR28','no rank'),(755726,1126,'Microcystis aeruginosa BR29','no rank'),(755727,1126,'Microcystis aeruginosa BR3','no rank'),(755728,1126,'Microcystis aeruginosa BR31','no rank'),(755729,1126,'Microcystis aeruginosa BR4','no rank'),(755730,1126,'Microcystis aeruginosa BR9','no rank'),(755731,1485,'Clostridium sp. BNL1100','species'),(755732,191579,'Fluviicola taffensis DSM 16823','no rank'),(755733,755734,'Myxobdella annandalei','species'),(755734,6417,'Myxobdella','genus'),(755735,6417,'Dinobdella','genus'),(755736,755735,'Dinobdella ferox','species'),(755737,6417,'Tyrannobdella','genus'),(755738,755737,'Tyrannobdella rex','species'),(755856,6417,'Pintobdella','genus'),(755857,755856,'Pintobdella chiapasensis','species'),(755858,632,'Yersinia pestis I1991001','no rank'),(755859,632,'Yersinia pestis 12','no rank'),(755860,632,'Yersinia pestis 5761','no rank'),(755861,632,'Yersinia pestis 164','no rank'),(755862,632,'Yersinia pestis 2330','no rank'),(755863,632,'Yersinia pestis 2504','no rank'),(755864,632,'Yersinia pestis 2506','no rank'),(755865,632,'Yersinia pestis 2654','no rank'),(755866,632,'Yersinia pestis 2','no rank'),(755867,632,'Yersinia pestis 30017','no rank'),(755868,632,'Yersinia pestis 735','no rank'),(755869,632,'Yersinia pestis 34008','no rank'),(755870,632,'Yersinia pestis 34202','no rank'),(755871,632,'Yersinia pestis 351001','no rank'),(755872,632,'Yersinia pestis G1996010','no rank'),(755873,632,'Yersinia pestis G1996006','no rank'),(755874,632,'Yersinia pestis A1973001','no rank'),(755875,632,'Yersinia pestis 42013','no rank'),(755876,632,'Yersinia pestis 42082','no rank'),(755877,632,'Yersinia pestis 42091','no rank'),(755878,632,'Yersinia pestis 42095','no rank'),(755879,632,'Yersinia pestis H1959004','no rank'),(755880,632,'Yersinia pestis 5','no rank'),(755881,632,'Yersinia pestis 620024','no rank'),(755882,632,'Yersinia pestis D1964001','no rank'),(755883,632,'Yersinia pestis C1976001','no rank'),(755884,632,'Yersinia pestis 71021','no rank'),(755885,632,'Yersinia pestis 710317','no rank'),(755886,632,'Yersinia pestis 7338','no rank'),(755887,632,'Yersinia pestis D1982001','no rank'),(755888,632,'Yersinia pestis 780441','no rank'),(755889,632,'Yersinia pestis 7','no rank'),(755890,632,'Yersinia pestis F1954001','no rank'),(755891,632,'Yersinia pestis C1989001','no rank'),(755892,632,'Yersinia pestis D1991004','no rank'),(755893,632,'Yersinia pestis 91','no rank'),(755894,632,'Yersinia pestis 945','no rank'),(755895,632,'Yersinia pestis 970754','no rank'),(755896,632,'Yersinia pestis 9','no rank'),(755897,632,'Yersinia pestis M0000002','no rank'),(755898,632,'Yersinia pestis CMCC02041','no rank'),(755899,632,'Yersinia pestis CMCC03001','no rank'),(755900,632,'Yersinia pestis CMCC05009','no rank'),(755901,632,'Yersinia pestis CMCC05013','no rank'),(755902,632,'Yersinia pestis CMCC10012','no rank'),(755903,632,'Yersinia pestis CMCC104003','no rank'),(755904,632,'Yersinia pestis CMCC106002','no rank'),(755905,632,'Yersinia pestis CMCC107004','no rank'),(755906,632,'Yersinia pestis CMCC11001','no rank'),(755907,632,'Yersinia pestis F1946001','no rank'),(755908,632,'Yersinia pestis CMCC114001','no rank'),(755909,632,'Yersinia pestis CMCC12003','no rank'),(755910,632,'Yersinia pestis I1994006','no rank'),(755911,632,'Yersinia pestis D1964002','no rank'),(755912,632,'Yersinia pestis J1978002','no rank'),(755913,632,'Yersinia pestis CMCC125002','no rank'),(755914,632,'Yersinia pestis I1969003','no rank'),(755915,632,'Yersinia pestis C1975003','no rank'),(755916,632,'Yersinia pestis I2001001','no rank'),(755917,632,'Yersinia pestis CMCC18019','no rank'),(755918,632,'Yersinia pestis CMCC21106','no rank'),(755919,632,'Yersinia pestis CMCC27002','no rank'),(755920,632,'Yersinia pestis CMCC31004','no rank'),(755921,632,'Yersinia pestis CMCC347001','no rank'),(755922,632,'Yersinia pestis CMCC348002','no rank'),(755923,632,'Yersinia pestis CMCC38001','no rank'),(755924,632,'Yersinia pestis A1956001','no rank'),(755925,632,'Yersinia pestis CMCC42007','no rank'),(755926,632,'Yersinia pestis CMCC43032','no rank'),(755927,632,'Yersinia pestis K21985002','no rank'),(755928,632,'Yersinia pestis K11973002','no rank'),(755929,632,'Yersinia pestis CMCC49003','no rank'),(755930,632,'Yersinia pestis CMCC51020','no rank'),(755931,632,'Yersinia pestis H1958004','no rank'),(755932,632,'Yersinia pestis CMCC64001','no rank'),(755933,632,'Yersinia pestis CMCC640047','no rank'),(755934,632,'Yersinia pestis CMCC67001','no rank'),(755935,632,'Yersinia pestis CMCC71001','no rank'),(755936,632,'Yersinia pestis J1963002','no rank'),(755937,632,'Yersinia pestis F1984001','no rank'),(755938,632,'Yersinia pestis CMCC8211','no rank'),(755939,632,'Yersinia pestis E1977001','no rank'),(755940,632,'Yersinia pestis CMCC84033','no rank'),(755941,632,'Yersinia pestis CMCC84038','no rank'),(755942,632,'Yersinia pestis CMCC84046','no rank'),(755943,632,'Yersinia pestis CMCC87001','no rank'),(755944,632,'Yersinia pestis CMCC90027','no rank'),(755945,632,'Yersinia pestis CMCC91090','no rank'),(755946,632,'Yersinia pestis CMCC92004','no rank'),(755947,632,'Yersinia pestis CMCC92010','no rank'),(755948,632,'Yersinia pestis CMCC93014','no rank'),(755949,632,'Yersinia pestis CMCC95001','no rank'),(755950,632,'Yersinia pestis CMCC96001','no rank'),(755951,632,'Yersinia pestis CMCC96007','no rank'),(755952,632,'Yersinia pestis I1970005','no rank'),(755953,632,'Yersinia pestis CMCC99103','no rank'),(755954,632,'Yersinia pestis CMCCK100001','no rank'),(755955,632,'Yersinia pestis CMCCK110001','no rank'),(755956,632,'Yersinia pestis CMCCN010025','no rank'),(755957,632,'Yersinia pestis G8786','no rank'),(755958,632,'Yersinia pestis I160001','no rank'),(755959,632,'Yersinia pestis MGJZ11','no rank'),(755960,632,'Yersinia pestis MGJZ12','no rank'),(755961,632,'Yersinia pestis MGJZ3','no rank'),(755962,632,'Yersinia pestis MGJZ6','no rank'),(755963,632,'Yersinia pestis MGJZ7','no rank'),(755964,632,'Yersinia pestis MGJZ9','no rank'),(755965,632,'Yersinia pestis SHAN11','no rank'),(755966,632,'Yersinia pestis SHAN12','no rank'),(755967,632,'Yersinia pestis YN1065','no rank'),(755968,632,'Yersinia pestis YN1683','no rank'),(755969,632,'Yersinia pestis YN2179','no rank'),(755970,632,'Yersinia pestis YN2551','no rank'),(755971,632,'Yersinia pestis YN2588','no rank'),(755972,632,'Yersinia pestis YN472','no rank'),(755973,632,'Yersinia pestis YN663','no rank'),(755975,49928,'bacterium KLnb11','species'),(755976,49928,'bacterium KLnb13','species'),(755977,49928,'bacterium KLnb3','species'),(755978,49928,'bacterium KLnb5','species'),(755979,49928,'bacterium KLnb6','species'),(755980,49928,'bacterium KLnb7','species'),(755981,49928,'bacterium KLnb8','species'),(755982,5251,'Ceratobasidium sp. F1','species'),(755983,5251,'Ceratobasidium sp. F7','species'),(755984,5251,'Ceratobasidium sp. G3','species'),(755985,5251,'Ceratobasidium sp. J1','species'),(755986,5238,'Thanatephorus sp. G1','species'),(755987,5238,'Thanatephorus sp. G5','species'),(755988,5238,'Thanatephorus sp. G6','species'),(755990,1663,'Arthrobacter sp. ARTH-CATE1','species'),(755991,1386,'Bacillus sp. BACI-TOLU1','species'),(755992,1707,'Cellulomonas sp. CELLU-TOLU2','species'),(755993,1707,'Cellulomonas sp. CELLU-TOLU3','species'),(755994,2053,'Gordonia sp. GORD-TOLU4','species'),(755995,2053,'Gordonia sp. GORD-TOLU5','species'),(755996,2053,'Gordonia sp. GORD-TOLU6','species'),(755997,2053,'Gordonia sp. GORD-TOLU7','species'),(755998,286,'Pseudomonas sp. Pseudo-EJB1','species'),(755999,286,'Pseudomonas sp. Pseudo-EJB10','species'),(756000,286,'Pseudomonas sp. Pseudo-EJB11','species'),(756001,286,'Pseudomonas sp. Pseudo-EJB2','species'),(756002,286,'Pseudomonas sp. Pseudo-EJB3','species'),(756003,286,'Pseudomonas sp. Pseudo-EJB4','species'),(756004,286,'Pseudomonas sp. Pseudo-EJB5','species'),(756005,286,'Pseudomonas sp. Pseudo-EJB6','species'),(756006,286,'Pseudomonas sp. Pseudo-EJB7','species'),(756007,286,'Pseudomonas sp. Pseudo-EJB8','species'),(756008,286,'Pseudomonas sp. Pseudo-EJB9','species'),(756009,37533,'Haliclystus stejnegeri','species'),(756010,37533,'Haliclystus tenuis','species'),(756011,3603,'Vitis mustangensis','species'),(756012,674,'Vibrio mimicus SX-4','no rank'),(756020,756021,'Bahusakala australiensis','species'),(756021,108599,'Bahusakala','genus'),(756022,756021,'Bahusakala longispora','species'),(756023,221903,'Xylogone','genus'),(756024,756023,'Xylogone sphaerospora','species'),(756025,3990,'Euphorbia alatavica','species'),(756026,3990,'Euphorbia epithymoides','species'),(756027,756023,'Xylogone ganodermophthora','species'),(756028,47251,'Leptolyngbya sp. DPFW1','species'),(756029,47251,'Leptolyngbya sp. DPFW2','species'),(756030,47251,'Leptolyngbya sp. DPW4','species'),(756031,47251,'Leptolyngbya sp. KW1','species'),(756032,47251,'Leptolyngbya sp. KW2','species'),(756033,47251,'Leptolyngbya sp. KW5','species'),(756034,47251,'Leptolyngbya sp. KW7b','species'),(756035,47251,'Leptolyngbya sp. W1','species'),(756036,47251,'Leptolyngbya sp. W5','species'),(756037,132605,'Limnothrix sp. DPW3','species'),(756038,132605,'Limnothrix sp. DPW8','species'),(756039,1129,'Synechococcus sp. KW3','species'),(756040,1129,'Synechococcus sp. KW4','species'),(756041,1129,'Synechococcus sp. KW6','species'),(756042,1129,'Synechococcus sp. KW7a','species'),(756043,44887,'Oscillatoriales cyanobacterium DPW6','species'),(756044,44887,'Oscillatoriales cyanobacterium W2','species'),(756045,34079,'filamentous cyanobacterium WK3','species'),(756046,34079,'unicellular cyanobacterium DPW7','species'),(756050,108599,'Sporendonema','genus'),(756051,756050,'Sporendonema purpurascens','species'),(756052,41247,'Mycena sp. SFSU AR192','species'),(756053,41247,'Mycena sp. SFSU BBH10558','species'),(756054,41247,'Mycena sp. SFSU BBH10568','species'),(756055,41247,'Mycena sp. SFSU BBH10569','species'),(756056,41247,'Mycena sp. SFSU BBH16990','species'),(756057,41247,'Mycena sp. SFSU BBH18493','species'),(756058,41247,'Mycena sp. SFSU BBH19063','species'),(756059,41247,'Mycena sp. SFSU BBH19066','species'),(756060,41247,'Mycena sp. SFSU BBH6881','species'),(756061,41247,'Mycena sp. SFSU DED6946','species'),(756062,41247,'Mycena sp. SFSU DED7140','species'),(756063,41247,'Mycena sp. SFSU DED7516','species'),(756064,41247,'Mycena sp. SFSU DED7628','species'),(756065,41247,'Mycena sp. SFSU DED7640','species'),(756066,99210,'Amblyseius largoensis','species'),(756067,119532,'Microcoleus vaginatus FGP-2','no rank'),(756068,195480,'Rotavirus A cow/NDBR-44/Brazil/2000','no rank'),(756069,195480,'Rotavirus A cow/NDBR-47/Brazil/2000','no rank'),(756070,195480,'Rotavirus A cow/NDBR-49/Brazil/2002','no rank'),(756071,195480,'Rotavirus A cow/NDBR-51/Brazil/2002','no rank'),(756072,1232793,'Eimeria sp. 1 FK-2010','species'),(756073,1232793,'Eimeria sp. 2 FK-2010','species'),(756074,1232793,'Eimeria sp. 3 FK-2010','species'),(756075,553614,'Peltiera nitida','species'),(756076,5806,'Cryptosporidium tyzzeri','species'),(756077,5935,'Euplotes cristatus','species'),(756078,754116,'Liothrips perseae','species'),(756079,754118,'Pseudophilothrips sp. DAW-2010','species'),(756080,49928,'bacterium NIOB 888','species'),(756081,2745,'Halomonas sp. NIOB 869','species'),(756082,570,'Klebsiella sp. NIOB 153','species'),(756083,293088,'Martelella sp. NIOB 872','species'),(756084,662,'Vibrio sp. NIOB 843','species'),(756085,662,'Vibrio sp. NIOB 850','species'),(756086,166974,'Lechevalieria sp. T2-19','species'),(756087,29580,'Janthinobacterium sp. R-2(2010)','species'),(756088,469,'Acinetobacter sp. R-3(2010)','species'),(756089,846,'Oxalobacter sp. R-4(2010)','species'),(756090,29580,'Janthinobacterium sp. R-6(2010)','species'),(756091,1663,'Arthrobacter sp. R-7(2010)','species'),(756092,13687,'Sphingomonas sp. R-9(2010)','species'),(756093,1663,'Arthrobacter sp. R-10(2010)','species'),(756094,29580,'Janthinobacterium sp. R-11(2010)','species'),(756095,68,'Lysobacter sp. T-1(2010)','species'),(756096,32008,'Burkholderia sp. T-6(2010)','species'),(756097,44249,'Paenibacillus sp. T-7(2010)','species'),(756098,1663,'Arthrobacter sp. T-8(2010)','species'),(756099,1873,'Micromonospora sp. T-12(2010)','species'),(756100,1827,'Rhodococcus sp. T-14(2010)','species'),(756101,44249,'Paenibacillus sp. T-4(2010)','species'),(756102,49928,'bacterium AUBT-3','species'),(756103,469,'Acinetobacter sp. 01xTSA12A_B08','species'),(756104,1663,'Arthrobacter sp. 001xTSA06A_B01','species'),(756105,1663,'Arthrobacter sp. 001xTSA12A_A02','species'),(756106,1663,'Arthrobacter sp. 01xTSA28A_A08','species'),(756107,1663,'Arthrobacter sp. 01xTSA28A_C01','species'),(756108,1663,'Arthrobacter sp. 01xTSA28A_C07','species'),(756109,1663,'Arthrobacter sp. 01xTSA28A_F11','species'),(756110,1663,'Arthrobacter sp. 01xTSA28A_G03','species'),(756111,1663,'Arthrobacter sp. 01xTSA28A_G11','species'),(756112,1386,'Bacillus sp. 01xTSA28A_F01','species'),(756113,1386,'Bacillus sp. 01xTSA28A_G04','species'),(756114,1386,'Bacillus sp. 01xTSA28B_A04','species'),(756115,1707,'Cellulomonas sp. 01xTSA28A_E03','species'),(756116,1707,'Cellulomonas sp. 01xTSA28B_D02','species'),(756117,1707,'Cellulomonas sp. 01xTSA28B_E02','species'),(756118,283,'Comamonas sp. 01xTSA12A_H10','species'),(756119,283,'Comamonas sp. 01xTSA12B_G05','species'),(756120,80865,'Delftia sp. 01xTSA28A_A09','species'),(756121,237,'Flavobacterium sp. 001xTSA06A_E03','species'),(756122,237,'Flavobacterium sp. 001xTSA06A_F01','species'),(756123,237,'Flavobacterium sp. 001xTSA06A_G03','species'),(756124,237,'Flavobacterium sp. 001xTSA12A_B01','species'),(756125,237,'Flavobacterium sp. 001xTSA12A_B02','species'),(756126,237,'Flavobacterium sp. 001xTSA12A_C04','species'),(756127,237,'Flavobacterium sp. 001xTSA12A_D01','species'),(756128,237,'Flavobacterium sp. 001xTSA12A_E02','species'),(756129,237,'Flavobacterium sp. 001xTSA12A_E06','species'),(756130,237,'Flavobacterium sp. 001xTSA12A_F06','species'),(756131,237,'Flavobacterium sp. 001xTSA12A_G02','species'),(756132,237,'Flavobacterium sp. 001xTSA12A_G04','species'),(756133,237,'Flavobacterium sp. 001xTSA12A_G05','species'),(756134,237,'Flavobacterium sp. 001xTSA12A_G06','species'),(756135,237,'Flavobacterium sp. 001xTSA12A_H04','species'),(756136,237,'Flavobacterium sp. 01xTSA06A_D03','species'),(756137,237,'Flavobacterium sp. 01xTSA06A_F06','species'),(756138,237,'Flavobacterium sp. 01xTSA06A_G03','species'),(756139,237,'Flavobacterium sp. 01xTSA12A_A08','species'),(756140,237,'Flavobacterium sp. 01xTSA12A_D01','species'),(756141,237,'Flavobacterium sp. 01xTSA12A_E10','species'),(756142,237,'Flavobacterium sp. 01xTSA12A_F05','species'),(756143,237,'Flavobacterium sp. 01xTSA12A_F09','species'),(756144,237,'Flavobacterium sp. 01xTSA12A_G06','species'),(756145,237,'Flavobacterium sp. 01xTSA12B_D05','species'),(756146,237,'Flavobacterium sp. 01xTSA12B_F01','species'),(756147,237,'Flavobacterium sp. 01xTSA12B_H01','species'),(756148,237,'Flavobacterium sp. 01xTSA28A_B01','species'),(756149,237,'Flavobacterium sp. 01xTSA28A_D01','species'),(756150,29580,'Janthinobacterium sp. 001xTSA06A_A01','species'),(756151,29580,'Janthinobacterium sp. 01xTSA06A_A01','species'),(756152,29580,'Janthinobacterium sp. 01xTSA12A_B04','species'),(756153,29580,'Janthinobacterium sp. 01xTSA12A_F03','species'),(756154,29580,'Janthinobacterium sp. 01xTSA28A_E09','species'),(756155,57493,'Kocuria sp. 01xTSA28A_A05','species'),(756156,33882,'Microbacterium sp. 01xTSA12A_C08','species'),(756157,33882,'Microbacterium sp. 01xTSA28A_D11','species'),(756158,33882,'Microbacterium sp. 01xTSA28A_E08','species'),(756159,33882,'Microbacterium sp. 01xTSA28A_F08','species'),(756160,33882,'Microbacterium sp. 01xTSA28A_H05','species'),(756161,1269,'Micrococcus sp. 01xTSA28A_B06','species'),(756162,528,'Ochrobactrum sp. 01xTSA12B_C05','species'),(756163,84567,'Pedobacter sp. 01xTSA06A_A06','species'),(756164,84567,'Pedobacter sp. 01xTSA06A_H03','species'),(756165,84567,'Pedobacter sp. 01xTSA12A_E05','species'),(756166,84567,'Pedobacter sp. 01xTSA12A_F08','species'),(756167,84567,'Pedobacter sp. 01xTSA12B_C06','species'),(756168,84567,'Pedobacter sp. 01xTSA28A_A04','species'),(756169,84567,'Pedobacter sp. 01xTSA28A_F06','species'),(756170,84567,'Pedobacter sp. 01xTSA28A_H08','species'),(756171,52972,'Polaromonas sp. 01xTSA12B_A05','species'),(756172,52972,'Polaromonas sp. 01xTSA28A_H10','species'),(756173,286,'Pseudomonas sp. 001xTSA12A_B04','species'),(756174,286,'Pseudomonas sp. 001xTSA12A_H06','species'),(756175,286,'Pseudomonas sp. 01xTSA06A_H02','species'),(756176,286,'Pseudomonas sp. 01xTSA12A_B06','species'),(756177,286,'Pseudomonas sp. 01xTSA12A_C05','species'),(756178,286,'Pseudomonas sp. 01xTSA12A_D03','species'),(756179,286,'Pseudomonas sp. 01xTSA12A_D07','species'),(756180,286,'Pseudomonas sp. 01xTSA12A_D08','species'),(756181,286,'Pseudomonas sp. 01xTSA12A_E08','species'),(756182,286,'Pseudomonas sp. 01xTSA12A_F07','species'),(756183,286,'Pseudomonas sp. 01xTSA12A_G11','species'),(756184,286,'Pseudomonas sp. 01xTSA12A_H09','species'),(756185,286,'Pseudomonas sp. 01xTSA12B_D02','species'),(756186,286,'Pseudomonas sp. 01xTSA28A_A01','species'),(756187,286,'Pseudomonas sp. 01xTSA28A_D10','species'),(756188,286,'Pseudomonas sp. 1xTSA12A_D09','species'),(756189,34037,'Rahnella sp. 01xTSA12A_G07','species'),(756190,34037,'Rahnella sp. 01xTSA12B_D01','species'),(756191,379,'Rhizobium sp. 01xTSA12A_B10','species'),(756192,379,'Rhizobium sp. 01xTSA28A_B05','species'),(756193,1827,'Rhodococcus sp. 01xTSA28A_A06','species'),(756194,1827,'Rhodococcus sp. 01xTSA28A_C06','species'),(756195,1827,'Rhodococcus sp. 01xTSA28A_G10','species'),(756196,40323,'Stenotrophomonas sp. 01xTSA12A_C04','species'),(756197,40323,'Stenotrophomonas sp. 01xTSA12A_H12','species'),(756198,40323,'Stenotrophomonas sp. 01xTSA12B_C03','species'),(756199,120212,'Subtercola sp. 01xTSA12B_B04','species'),(756200,34072,'Variovorax sp. 001xTSA12A_H02','species'),(756201,34072,'Variovorax sp. 01xTSA28A_B08','species'),(756202,34072,'Variovorax sp. 01xTSA28A_C08','species'),(756203,34072,'Variovorax sp. 01xTSA28A_E04','species'),(756204,34072,'Variovorax sp. 01xTSA28A_F05','species'),(756205,84568,'Sphingobacteriaceae bacterium 001xTSA06A_A02','species'),(756206,84568,'Sphingobacteriaceae bacterium 001xTSA12A_F01','species'),(756207,84568,'Sphingobacteriaceae bacterium 01xTSA12A_E01','species'),(756208,84568,'Sphingobacteriaceae bacterium 01xTSA12A_G04','species'),(756209,84568,'Sphingobacteriaceae bacterium 01xTSA12B_E03','species'),(756210,84568,'Sphingobacteriaceae bacterium 01xTSA12B_E05','species'),(756211,90316,'Microbacteriaceae bacterium 001xTSA06A_F02','species'),(756212,90316,'Microbacteriaceae bacterium 01xTSA12B_A04','species'),(756213,90316,'Microbacteriaceae bacterium 01xTSA12B_B01','species'),(756214,90316,'Microbacteriaceae bacterium 01xTSA12B_C04','species'),(756215,81426,'Bradyrhizobiaceae bacterium 01xTSA28B_A05','species'),(756216,81426,'Bradyrhizobiaceae bacterium 01xTSA28B_F02','species'),(756217,197483,'Bacillaceae bacterium 01xTSA28B_A03','species'),(756218,33809,'beta proteobacterium 01xTSA06A_G04','species'),(756219,174575,'Brucellaceae bacterium 01xTSA12A_A09','species'),(756220,234440,'Intrasporangiaceae bacterium 01xTSA28A_F10','species'),(756221,12916,'Acidovorax sp. 01xTSA28A_B03','species'),(756222,32008,'Burkholderia sp. Pyr42','species'),(756223,359336,'Castellaniella sp. Pyr2','species'),(756224,359336,'Castellaniella sp. Pyr24','species'),(756225,286,'Pseudomonas sp. Pyr41','species'),(756226,102796,'Influenza A virus (A/chicken/Iran/Ahwaz-1/2006(H9N2))','no rank'),(756227,29278,'Cloning vector pAB32','species'),(756228,29278,'Cloning vector pAB34','species'),(756229,15747,'Phyllostachys vivax','species'),(756231,20802,'Oxytropis chankaensis','species'),(756232,14366,'Cymbidium grandiflorum','species'),(756233,306688,'Taeniolella phialosperma','species'),(756234,48075,'Marinobacterium sp. UDC317','species'),(756235,48075,'Marinobacterium sp. UDC318','species'),(756236,48075,'Marinobacterium sp. UDC322','species'),(756237,48075,'Marinobacterium sp. UDC327','species'),(756238,657,'Photobacterium sp. UDC309','species'),(756239,657,'Photobacterium sp. UDC310','species'),(756241,22,'Shewanella sp. UDC328','species'),(756242,662,'Vibrio sp. UDC311','species'),(756243,53246,'Pseudoalteromonas sp. UDC332','species'),(756245,122351,'Darevskia portschinskii nigrita','subspecies'),(756246,33807,'alpha proteobacterium UDC302','species'),(756247,33807,'alpha proteobacterium UDC303','species'),(756248,122351,'Darevskia portschinskii portschinskii','subspecies'),(756249,33811,'gamma proteobacterium UDC305','species'),(756250,33811,'gamma proteobacterium UDC334','species'),(756251,58840,'Rhodobacteraceae bacterium UDC315','species'),(756252,58840,'Rhodobacteraceae bacterium UDC319','species'),(756253,130818,'Vibrionaceae bacterium UDC330','species'),(756254,145622,'Theba pisana ssp. CG-2010','subspecies'),(756255,84381,'Neoseiulus reductus','species'),(756256,34636,'Typhlodromips','genus'),(756257,756256,'Typhlodromips montdorensis','species'),(756258,52586,'Erysiphe necator var. ampelopsidis','varietas'),(756259,50633,'Vietnamella','genus'),(756260,756259,'Vietnamella dabieshanensis','species'),(756261,509720,'Hammerschmidtiella indicus','species'),(756262,382243,'Thelastoma icemi','species'),(756263,1386,'Bacillus sp. BS15','species'),(756264,1386,'Bacillus sp. BS25','species'),(756265,1386,'Bacillus sp. BS36','species'),(756266,1386,'Bacillus sp. BS70','species'),(756267,1386,'Bacillus sp. BS74','species'),(756268,1386,'Bacillus sp. BS79','species'),(756269,1386,'Bacillus sp. BS81','species'),(756270,1386,'Bacillus sp. BS89','species'),(756271,1386,'Bacillus sp. BS91','species'),(756272,119,'Planctomyces brasiliensis DSM 5305','no rank'),(756273,56625,'Isospora sp. SG-2010a','species'),(756274,114727,'Influenza A virus (A/Orenburg/IIV-13/2010(H1N1))','no rank'),(756275,196894,'Synechococcus phage S-CBS4','species'),(756276,79205,'Synechococcus phage S-CBP3','species'),(756277,79205,'Synechococcus phage S-CBP2','species'),(756278,196896,'Synechococcus phage S-RIM8','species'),(756279,79205,'Cellulophaga phage phi3:1','species'),(756280,79205,'Cellulophaga phage phiSM','species'),(756281,79205,'Cellulophaga phage phi47:1','species'),(756282,79205,'Cellulophaga phage phiST','species'),(756283,79205,'Prochlorococcus phage P-RSP2','species'),(756284,51368,'Tetraselmis viridis virus N1','species'),(756285,51368,'Tetraselmis viridis virus S1','species'),(756286,51368,'Emiliania huxleyi virus V1','species'),(756287,662,'Vibrio sp. AM2','species'),(756288,662,'Vibrio sp. MA12','species'),(756289,662,'Vibrio sp. MA17','species'),(756290,662,'Vibrio sp. MA35','species'),(756291,34474,'Fomitopsis sp. RCK2010','species'),(756292,469,'Acinetobacter sp. 951-NA3','species'),(756293,469,'Acinetobacter sp. 951-NA6','species'),(756294,469,'Acinetobacter sp. haoyue-NA1','species'),(756295,28196,'Arcobacter sp. UDC312','species'),(756296,28196,'Arcobacter sp. UDC313','species'),(756297,28196,'Arcobacter sp. UDC316','species'),(756298,286,'Pseudomonas sp. HG-B-1','species'),(756322,27372,'Acaulospora sp. As2','species'),(756323,27372,'Acaulospora sp. As1','species'),(756324,27372,'Acaulospora sp. As7','species'),(756326,576530,'Ornithodiplostomum sp. 8 SAL-2010','species'),(756327,57259,'Posthodiplostomum sp. 8 SAL-2010','species'),(756329,423220,'Balaustium medicagoense','species'),(756330,1663,'Arthrobacter sp. UPD 6','species'),(756331,33882,'Microbacterium sp. UPD 7','species'),(756332,50010,'Bryobia sp. I ALA-2010','species'),(756333,50010,'Bryobia sp. IV ALA-2010','species'),(756334,50010,'Bryobia sp. IX ALA-2010','species'),(756335,50010,'Bryobia sp. VII ALA-2010','species'),(756336,50010,'Bryobia sp. VIII ALA-2010','species'),(756337,50010,'Bryobia sp. X ALA-2010','species'),(756338,29278,'Cloning vector pPM7g','species'),(756339,419698,'Cortispongilla','genus'),(756340,756339,'Cortispongilla barroisi','species'),(756341,489821,'Norovirus Hu/GII.4/00775/Virginia/2000/US','no rank'),(756342,489821,'Norovirus Hu/GII.4/031693/USA/2003','no rank'),(756343,489821,'Norovirus Hu/GII.4/031692/Ohio/2002/US','no rank'),(756344,489821,'Norovirus Hu/GII.4/031693/Ohio/2002/US','no rank'),(756345,489821,'Norovirus Hu/GII.4/062468(2002)/Ohio/2006/US','no rank'),(756346,489821,'Norovirus Hu/GII.4/062468.4/Ohio/2006/US','no rank'),(756347,489821,'Norovirus Hu/GII.4/062468.8/Ohio/2006/US','no rank'),(756348,489821,'Norovirus Hu/GII.4/062468/Ohio/2006/US','no rank'),(756349,489821,'Norovirus Hu/GII.4/082686/Alberta/2000/CA','no rank'),(756350,489821,'Norovirus Hu/GII.4/082689/Alberta/2002/CA','no rank'),(756351,489821,'Norovirus Hu/GII.4/082702/Alberta/2005/CA','no rank'),(756352,489821,'Norovirus Hu/GII.4/082712/Alberta/2006/CA','no rank'),(756353,489821,'Norovirus Hu/GII.4/082714/Alberta/2006/CA','no rank'),(756354,489821,'Norovirus Hu/GII.4/082716/Alberta/2006/CA','no rank'),(756355,489821,'Norovirus Hu/GII.4/082719/Alberta/2006/CA','no rank'),(756356,489821,'Norovirus Hu/GII.4/082780/Ohio/2008/US','no rank'),(756357,489821,'Norovirus Hu/GII.4/137/Ohio/2008/US','no rank'),(756358,119877,'Blakea chlorantha','species'),(756359,263260,'Henriettea ekmanii','species'),(756360,263260,'Henriettea gibberosa','species'),(756361,263260,'Henriettea macfadyenii','species'),(756362,263260,'Henriettea multiflora','species'),(756363,263260,'Henriettea ramiflora','species'),(756364,263260,'Henriettea squamata','species'),(756366,263264,'Henriettella aff. tovarensis Michelangeli 741','species'),(756367,263264,'Henriettella aggregata','species'),(756368,263264,'Henriettella sessilifolia','species'),(756369,39998,'Huilaea','genus'),(756370,756369,'Huilaea ecuadorensis','species'),(756371,178803,'Cyphostemma laza','species'),(756372,57197,'Craterellus carolinensis','species'),(756373,489821,'Norovirus Hu/GII.4/Sakai/Osaka/2006/JP','no rank'),(756374,28578,'Eupenicillium javanicum var. lineolatum','varietas'),(756375,28578,'Eupenicillium javanicum var. meloforme','varietas'),(756376,5073,'Penicillium sp. 1 JH-2010','species'),(756377,5073,'Penicillium sp. 2 JH-2010','species'),(756378,28577,'Eupenicillium sp. 4 JH-2010','species'),(756379,28577,'Eupenicillium sp. 5 JH-2010','species'),(756380,5073,'Penicillium onobense','species'),(756381,5073,'Penicillium mariae-crucis','species'),(756382,5073,'Penicillium coeruleum','species'),(756383,31377,'Acrothamnion','genus'),(756384,756383,'Acrothamnion preissii','species'),(756386,159597,'Neorhodomela aculeata','species'),(756387,159597,'Neorhodomela oregona','species'),(756388,282366,'Odonthalia floccosa f. comosa','forma'),(756389,173544,'Polysiphonia pacifica var. delicatula','varietas'),(756390,2803,'Pterochondria','genus'),(756391,756390,'Pterochondria woodii','species'),(756392,2803,'Pterosiphonia','genus'),(756393,756392,'Pterosiphonia dendroidea','species'),(756394,756392,'Pterosiphonia bipinnata','species'),(756395,756392,'Pterosiphonia gracilis','species'),(756396,2802,'Wrangeliaceae','family'),(756397,756396,'Ptilothamnionopsis','genus'),(756398,756397,'Ptilothamnionopsis lejolisea','species'),(756399,2803,'Tayloriella','genus'),(756400,756399,'Tayloriella abyssalis','species'),(756401,94296,'Heterosiphonia densiuscula','species'),(756402,158693,'Marionella schmitziana','species'),(756403,31386,'Tokidadendron','genus'),(756404,756403,'Tokidadendron kurilensis','species'),(756405,679524,'Peritrichia sp. salmon/09-17-241-4/NOR/2009','species'),(756406,106589,'Cupriavidus sp. Ybs-B22','species'),(756407,106589,'Cupriavidus sp. Ybs-X5','species'),(756408,286,'Pseudomonas sp. GN33-1','species'),(756409,379,'Rhizobium sp. GN32-1','species'),(756410,379,'Rhizobium sp. GN32-2','species'),(756411,379,'Rhizobium sp. GN33-3','species'),(756412,1883,'Streptomyces sp. L-4-4','species'),(756413,469,'Acinetobacter sp. TTAG','species'),(756414,38063,'haloarchaeon UAH-SP14','species'),(756415,165821,'Balebreviceps','genus'),(756416,756415,'Balebreviceps hillmani','species'),(756417,68435,'Probreviceps loveridgei','species'),(756418,114727,'Influenza A virus (A/swine/MN/48683/2002(H1N1))','no rank'),(756419,114727,'Influenza A virus (A/swine/MN/23506/2009(H1N1))','no rank'),(756420,102793,'Influenza A virus (A/Vietnam/HN30262IIIM3/2004(H5N1))','no rank'),(756421,248776,'Callulina kanga','species'),(756423,335209,'Polysiphonia sp. AC197','species'),(756424,335209,'Polysiphonia sp. AC212','species'),(756425,335209,'Polysiphonia sp. AC229','species'),(756426,131057,'Cryptopleura sp. AC314','species'),(756427,2764,'Aglaothamnion sp. AC228','species'),(756428,248776,'Callulina sp. KMH 21555','species'),(756429,248776,'Callulina sp. MW 3050','species'),(756430,248776,'Callulina sp. KMH 22478','species'),(756431,248776,'Callulina sp. MW 3830','species'),(756432,248776,'Callulina sp. MTSN 8138','species'),(756433,248776,'Callulina sp. MTSN 8242','species'),(756434,248776,'Callulina sp. MTSN 8130','species'),(756435,248776,'Callulina sp. MTSN 8140','species'),(756436,248776,'Callulina sp. MTSN 8133','species'),(756437,248776,'Callulina sp. MTSN 8205','species'),(756438,248776,'Callulina sp. KMH 26963','species'),(756439,248776,'Callulina sp. KMH 26969','species'),(756440,248776,'Callulina sp. T657','species'),(756441,248776,'Callulina sp. KMH 36024','species'),(756442,248776,'Callulina sp. MW 6952','species'),(756443,248776,'Callulina sp. MW 7161','species'),(756444,248776,'Callulina sp. MW 7266','species'),(756445,68435,'Probreviceps sp. MTSN 8236','species'),(756446,68435,'Probreviceps sp. MTSN 8510','species'),(756447,68435,'Probreviceps sp. MTSN 8507','species'),(756448,68435,'Probreviceps sp. KMH 26256','species'),(756449,68435,'Probreviceps sp. KMH 25847','species'),(756450,68435,'Probreviceps sp. MTSN 8879','species'),(756451,68435,'Probreviceps sp. MTSN 35990','species'),(756452,68435,'Probreviceps sp. MTSN 8903','species'),(756453,68435,'Probreviceps sp. MTSN 35992','species'),(756454,68435,'Probreviceps sp. MTSN 8108','species'),(756455,68435,'Probreviceps sp. KMH 35990','species'),(756456,68435,'Probreviceps sp. LC010','species'),(756457,68435,'Probreviceps sp. MW 6966','species'),(756458,68435,'Probreviceps sp. MW 7233','species'),(756459,68435,'Probreviceps sp. MTSN 9094','species'),(756460,68435,'Probreviceps sp. KMH 26640','species'),(756461,6677,'Balanus trigonus','species'),(756462,5073,'Penicillium svalbardense','species'),(756463,1172191,'Catenovulum sp. X3','species'),(756464,5073,'Penicillium vasconiae','species'),(756465,5073,'Penicillium sp. 3 JH-2010','species'),(756466,5073,'Penicillium sp. III JH-2010','species'),(756467,5402,'Russula sp. GL-2010','species'),(756468,7993,'Astyanax parahybae','species'),(756469,42560,'Characidium alipioi','species'),(756470,188718,'Hyphessobrycon bifasciatus','species'),(756471,7987,'Leporinus conirostris','species'),(756472,503149,'Loricariichthys castaneus','species'),(756473,42578,'Oligosarcus hepsetus','species'),(756474,42578,'Oligosarcus jenynsii','species'),(756475,55107,'Phalloceros reisi','species'),(756476,71256,'Pimelodella lateristriga','species'),(756477,380997,'Steindachneridion parahybae','species'),(756478,36719,'Trichomycterus immaculatus','species'),(756479,644109,'Glanidium','genus'),(756480,756479,'Glanidium melanopterum','species'),(756481,27718,'Hoplerythrinus','genus'),(756482,756481,'Hoplerythrinus unitaeniatus','species'),(756483,42481,'Probolodus','genus'),(756484,756483,'Probolodus heterostomus','species'),(756485,337659,'Taunayia','genus'),(756486,756485,'Taunayia bifasciata','species'),(756487,631390,'Banasa dimiata','species'),(756488,437492,'Euschistus servus','species'),(756489,59732,'Chryseobacterium sp. ICB379','species'),(756490,570,'Klebsiella sp. ICB511','species'),(756491,570,'Klebsiella sp. ICB547','species'),(756492,286,'Pseudomonas sp. ICB476','species'),(756493,286,'Pseudomonas sp. ICB518','species'),(756494,338,'Xanthomonas sp. ICB516','species'),(756495,490043,'Norovirus Hu/GII/Shanghai/SH2/2008/CHN','no rank'),(756496,150080,'Norovirus Hu/Shanghai/SH5/2009/CHN','no rank'),(756497,150080,'Norovirus Hu/Shanghai/SH312/2009/CHN','no rank'),(756498,46324,'Eleocharis compressa','species'),(756499,36854,'Desulfitobacterium dehalogenans ATCC 51507','no rank'),(756500,280056,'Eleocharis congesta subsp. congesta','subspecies'),(756501,46324,'Eleocharis pellucida','species'),(756502,547,'Enterobacter sp. SCSS','species'),(756503,158876,'environmental samples','no rank'),(756504,756503,'uncultured Yokenella sp.','species'),(756505,286,'Pseudomonas sp. TERI 2009','species'),(756506,513041,'Eustrongylides sp. 1 XF-2009','species'),(756507,513041,'Eustrongylides sp. 10 XF-2009','species'),(756508,513041,'Eustrongylides sp. 11 XF-2009','species'),(756509,513041,'Eustrongylides sp. 12 XF-2009','species'),(756510,513041,'Eustrongylides sp. 13 XF-2009','species'),(756511,513041,'Eustrongylides sp. 14 XF-2009','species'),(756512,513041,'Eustrongylides sp. 15 XF-2009','species'),(756513,513041,'Eustrongylides sp. 16 XF-2009','species'),(756514,513041,'Eustrongylides sp. 17 XF-2009','species'),(756515,513041,'Eustrongylides sp. 18 XF-2009','species'),(756516,513041,'Eustrongylides sp. 19 XF-2009','species'),(756517,513041,'Eustrongylides sp. 2 XF-2009','species'),(756518,513041,'Eustrongylides sp. 20 XF-2009','species'),(756519,513041,'Eustrongylides sp. 21 XF-2009','species'),(756520,513041,'Eustrongylides sp. 22 XF-2009','species'),(756521,513041,'Eustrongylides sp. 23 XF-2009','species'),(756522,513041,'Eustrongylides sp. 24 XF-2009','species'),(756523,513041,'Eustrongylides sp. 25 XF-2009','species'),(756524,513041,'Eustrongylides sp. 26 XF-2009','species'),(756525,513041,'Eustrongylides sp. 27 XF-2009','species'),(756526,513041,'Eustrongylides sp. 28 XF-2009','species'),(756527,513041,'Eustrongylides sp. 29 XF-2009','species'),(756528,513041,'Eustrongylides sp. 3 XF-2009','species'),(756529,513041,'Eustrongylides sp. 30 XF-2009','species'),(756530,513041,'Eustrongylides sp. 31 XF-2009','species'),(756531,513041,'Eustrongylides sp. 32 XF-2009','species'),(756532,513041,'Eustrongylides sp. 33 XF-2009','species'),(756533,513041,'Eustrongylides sp. 34 XF-2009','species'),(756534,513041,'Eustrongylides sp. 35 XF-2009','species'),(756535,513041,'Eustrongylides sp. 36 XF-2009','species'),(756536,513041,'Eustrongylides sp. 37 XF-2009','species'),(756537,513041,'Eustrongylides sp. 38 XF-2009','species'),(756538,513041,'Eustrongylides sp. 39 XF-2009','species'),(756539,513041,'Eustrongylides sp. 4 XF-2009','species'),(756540,513041,'Eustrongylides sp. 40 XF-2009','species'),(756541,513041,'Eustrongylides sp. 41 XF-2009','species'),(756542,513041,'Eustrongylides sp. 42 XF-2009','species'),(756543,513041,'Eustrongylides sp. 43 XF-2009','species'),(756544,513041,'Eustrongylides sp. 44 XF-2009','species'),(756545,513041,'Eustrongylides sp. 45 XF-2009','species'),(756546,513041,'Eustrongylides sp. 46 XF-2009','species'),(756547,513041,'Eustrongylides sp. 47 XF-2009','species'),(756548,513041,'Eustrongylides sp. 48 XF-2009','species'),(756549,513041,'Eustrongylides sp. 49 XF-2009','species'),(756550,513041,'Eustrongylides sp. 5 XF-2009','species'),(756551,513041,'Eustrongylides sp. 50 XF-2009','species'),(756552,513041,'Eustrongylides sp. 51 XF-2009','species'),(756553,513041,'Eustrongylides sp. 52 XF-2009','species'),(756554,513041,'Eustrongylides sp. 53 XF-2009','species'),(756555,513041,'Eustrongylides sp. 54 XF-2009','species'),(756556,513041,'Eustrongylides sp. 55 XF-2009','species'),(756557,513041,'Eustrongylides sp. 56 XF-2009','species'),(756558,513041,'Eustrongylides sp. 57 XF-2009','species'),(756559,513041,'Eustrongylides sp. 58 XF-2009','species'),(756560,513041,'Eustrongylides sp. 59 XF-2009','species'),(756561,513041,'Eustrongylides sp. 6 XF-2009','species'),(756562,513041,'Eustrongylides sp. 60 XF-2009','species'),(756563,513041,'Eustrongylides sp. 61 XF-2009','species'),(756564,513041,'Eustrongylides sp. 62 XF-2009','species'),(756565,513041,'Eustrongylides sp. 63 XF-2009','species'),(756566,513041,'Eustrongylides sp. 64 XF-2009','species'),(756567,513041,'Eustrongylides sp. 65 XF-2009','species'),(756568,513041,'Eustrongylides sp. 66 XF-2009','species'),(756569,513041,'Eustrongylides sp. 67 XF-2009','species'),(756570,513041,'Eustrongylides sp. 68 XF-2009','species'),(756571,513041,'Eustrongylides sp. 69 XF-2009','species'),(756572,513041,'Eustrongylides sp. 7 XF-2009','species'),(756573,513041,'Eustrongylides sp. 70 XF-2009','species'),(756574,513041,'Eustrongylides sp. 71 XF-2009','species'),(756575,513041,'Eustrongylides sp. 72 XF-2009','species'),(756576,513041,'Eustrongylides sp. 73 XF-2009','species'),(756577,513041,'Eustrongylides sp. 74 XF-2009','species'),(756578,513041,'Eustrongylides sp. 75 XF-2009','species'),(756579,513041,'Eustrongylides sp. 76 XF-2009','species'),(756580,513041,'Eustrongylides sp. 77 XF-2009','species'),(756581,513041,'Eustrongylides sp. 78 XF-2009','species'),(756582,513041,'Eustrongylides sp. 79 XF-2009','species'),(756583,513041,'Eustrongylides sp. 8 XF-2009','species'),(756584,513041,'Eustrongylides sp. 80 XF-2009','species'),(756585,513041,'Eustrongylides sp. 81 XF-2009','species'),(756586,513041,'Eustrongylides sp. 9 XF-2009','species'),(756587,53922,'Senna garrettiana','species'),(756588,11120,'Infectious bronchitis virus 4/91','no rank'),(756589,1883,'Streptomyces sp. fvkcu 01','species'),(756590,1883,'Streptomyces sp. ksr 03\'','species'),(756591,1883,'Streptomyces sp. ukkvf 02','species'),(756592,1883,'Streptomyces sp. S144(2010)','species'),(756593,1883,'Streptomyces sp. S123(2010)','species'),(756594,53335,'Pantoea sp. TS4(2010)','species'),(756595,286,'Pseudomonas sp. S71(2010)','species'),(756596,2013,'Nocardiopsis sp. T196(2010)','species'),(756597,13687,'Sphingomonas sp. S109(2010)','species'),(756598,40323,'Stenotrophomonas sp. TS51(2010)','species'),(756599,1386,'Bacillus sp. T47(2010)','species'),(756600,1386,'Bacillus sp. T105(2010)','species'),(756601,1386,'Bacillus sp. T46(2010)','species'),(756602,379,'Rhizobium sp. T24(2010)','species'),(756603,87634,'Pseudomonadales bacterium TS52(2010)','species'),(756604,407,'Methylobacterium sp. MNW60','species'),(756605,407,'Methylobacterium sp. MSF32','species'),(756606,407,'Methylobacterium sp. MSF46','species'),(756607,5379,'Suillus occidentalis','species'),(756608,5379,'Suillus volcanalis','species'),(756609,5379,'Suillus megaporinus','species'),(756610,747085,'Dentiscutata','genus'),(756611,3990,'Euphorbia agraria','species'),(756612,3990,'Euphorbia alaica','species'),(756613,3990,'Euphorbia borealis','species'),(756614,3990,'Euphorbia caesia','species'),(756615,3990,'Euphorbia craspedia','species'),(756616,3990,'Euphorbia deflexa','species'),(756617,3990,'Euphorbia dubovikiae','species'),(756618,3990,'Euphorbia exigua','species'),(756619,3990,'Euphorbia falcata','species'),(756620,3990,'Euphorbia heteradena','species'),(756621,3990,'Euphorbia humilis','species'),(756622,3990,'Euphorbia iberica','species'),(756623,3990,'Euphorbia latifolia','species'),(756624,3990,'Euphorbia leptocaula','species'),(756625,3990,'Euphorbia lucida','species'),(756626,3990,'Euphorbia macroceras','species'),(756627,3990,'Euphorbia oblongifolia','species'),(756628,3990,'Euphorbia pannonica','species'),(756629,3990,'Euphorbia paralias','species'),(756630,3990,'Euphorbia petrophila','species'),(756631,3990,'Euphorbia portlandica','species'),(756632,3990,'Euphorbia rigida','species'),(756633,3990,'Euphorbia seguieriana','species'),(756634,3990,'Euphorbia stepposa','species'),(756635,3990,'Euphorbia subtilis','species'),(756636,3990,'Euphorbia szovitsii','species'),(756637,3990,'Euphorbia taurinensis','species'),(756638,3990,'Euphorbia tshuiensis','species'),(756639,3990,'Euphorbia uralensis','species'),(756640,11128,'Bovine coronavirus cow/WDBR-96/BRA/2003','no rank'),(756641,11128,'Bovine coronavirus cow/WDBR-729/BRA/2003','no rank'),(756642,11128,'Bovine coronavirus cow/WDBR-841/BRA/2003','no rank'),(756643,11128,'Bovine coronavirus cow/WDBR-887/BRA/2003','no rank'),(756644,11128,'Bovine coronavirus cow/WDBR-923/BRA/2003','no rank'),(756645,11128,'Bovine coronavirus cow/WDBR-978/BRA/2003','no rank'),(756646,11128,'Bovine coronavirus cow/WDBR-1005/BRA/2003','no rank'),(756647,11128,'Bovine coronavirus cow/WDBR-1275/BRA/2003','no rank'),(756648,11128,'Bovine coronavirus cow/WDBR-9146/BRA/2003','no rank'),(756649,11128,'Bovine coronavirus cow/WDBR-9215/BRA/2003','no rank'),(756650,11128,'Bovine coronavirus cow/WDBR-9224/BRA/2003','no rank'),(756651,11128,'Bovine coronavirus cow/WDBR-54/BRA/2003','no rank'),(756652,1032500,'Gyalectaria diluta','species'),(756653,1032500,'Gyalectaria gyalectoides','species'),(756654,1032500,'Gyalectaria jamesii','species'),(756655,50932,'Pertusaria californica','species'),(756656,1163,'Anabaena sp. Sai001','species'),(756657,63132,'Geitlerinema sp. Sai001','species'),(756658,63132,'Geitlerinema sp. Sai002','species'),(756659,63132,'Geitlerinema sp. Sai003','species'),(756660,63132,'Geitlerinema sp. Sai004','species'),(756661,47251,'Leptolyngbya sp. Sai001','species'),(756662,47251,'Leptolyngbya sp. Sai002','species'),(756663,132605,'Limnothrix sp. Sai002','species'),(756666,1152,'Pseudanabaena sp. Sai003','species'),(756667,1152,'Pseudanabaena sp. Sai005','species'),(756668,1152,'Pseudanabaena sp. Sai006','species'),(756669,1152,'Pseudanabaena sp. Sai008','species'),(756670,1152,'Pseudanabaena sp. Sai010','species'),(756671,1152,'Pseudanabaena sp. Sai011','species'),(756672,1152,'Pseudanabaena sp. Sai012','species'),(756673,1152,'Pseudanabaena sp. Sai014','species'),(756674,1152,'Pseudanabaena sp. Sai015','species'),(756678,167375,'Cyanobium sp. Sai001','species'),(756679,167375,'Cyanobium sp. Sai002','species'),(756680,167375,'Cyanobium sp. Sai003','species'),(756681,167375,'Cyanobium sp. Sai004','species'),(756682,167375,'Cyanobium sp. Sai005','species'),(756683,1142,'Synechocystis sp. Sai001','species'),(756684,1142,'Synechocystis sp. Sai002','species'),(756685,1142,'Synechocystis sp. Sai003','species'),(756686,50932,'Pertusaria carneopallida','species'),(756687,44887,'Pseudanabaenoideae sp. Sai002','species'),(756689,1817,'Nocardia sp. W9988','species'),(756691,75426,'Rapatea sp. Chase 195','species'),(756692,76473,'Mapania cf. pubisquama Walters et al. 563','species'),(756693,14097,'Stegolepis sp. Kubitki et al. 97-30','species'),(756694,28655,'Scaptotrigona sp. DCT-2010','species'),(756695,79456,'Ischnura gemina x Ischnura denticollis','species'),(756696,291027,'Mulberry mosaic virus','species'),(756697,48510,'archaeon enrichment culture clone Nye-0_2-enr40','species'),(756698,58050,'Moritella sp. JT01','species'),(756699,58050,'Moritella sp. CT05','species'),(756700,58050,'Moritella sp. CT13','species'),(756701,58050,'Moritella sp. JT02','species'),(756702,58050,'Moritella sp. JT04','species'),(756703,58050,'Moritella sp. CT06','species'),(756704,286,'Pseudomonas sp. JT08','species'),(756705,497,'Psychrobacter sp. JT05','species'),(756706,22,'Shewanella sp. CT03','species'),(756707,22,'Shewanella sp. CT01','species'),(756708,22,'Shewanella sp. CT07','species'),(756709,82270,'Adenophora palustris','species'),(756710,4239,'Ligularia anoleuca','species'),(756711,1386,'Bacillus sp. f1b1','species'),(756712,1386,'Bacillus sp. f1b2','species'),(756713,1386,'Bacillus sp. f1b3','species'),(756714,1386,'Bacillus sp. f1b4','species'),(756715,1386,'Bacillus sp. f1b5','species'),(756716,2433,'Roseobacter sp. p1r1','species'),(756717,2433,'Roseobacter sp. p1r3','species'),(756718,53945,'Octadecabacter sp. p1o1','species'),(756719,1060,'Rhodobacter sp. p1rd1','species'),(756720,53945,'Octadecabacter sp. p1oc1','species'),(756721,265,'Paracoccus sp. p1pa1','species'),(756722,53246,'Pseudoalteromonas sp. p1ps2','species'),(756723,245186,'Loktanella sp. p1lk1','species'),(756724,58840,'Rhodobacteraceae bacterium p1rh1','species'),(756725,58840,'Rhodobacteraceae bacterium p1rb1','species'),(756726,37452,'Bacteroidetes bacterium b1b1','species'),(756727,37452,'Bacteroidetes bacterium b1b2','species'),(756728,311207,'Gaetbulibacter sp. g1s1','species'),(756729,37452,'Bacteroidetes bacterium b1b3','species'),(756730,52959,'Polaribacter sp. p1s1','species'),(756731,143222,'Salegentibacter sp. b1s1','species'),(756732,162291,'Planomicrobium sp. f2pl1','species'),(756733,2016,'Streptoalloteichus sp. ATCC 53650','species'),(756734,1883,'Streptomyces sp. 061316','species'),(756735,97050,'Ruegeria sp. p1r1','species'),(756736,226,'Alteromonas sp. a1s1','species'),(756737,152161,'Stappia sp. s1s1','species'),(756738,153232,'Oceanicaulis sp. o1s1','species'),(756739,265,'Paracoccus sp. p1s1','species'),(756740,285892,'Rhodobacterales bacterium r1b1','species'),(756741,1350,'Enterococcus sp. e1s1','species'),(756742,1279,'Staphylococcus sp. s1s1','species'),(756743,1386,'Bacillus sp. b1s1','species'),(756744,1386,'Bacillus sp. b1s2','species'),(756745,1279,'Staphylococcus sp. s1s2','species'),(756746,1386,'Bacillus sp. b1s3','species'),(756747,1386,'Bacillus sp. b1s4','species'),(756748,1663,'Arthrobacter sp. a1s1','species'),(756749,57493,'Kocuria sp. k1s1','species'),(756750,1883,'Streptomyces sp. s1sp1','species'),(756751,78537,'actinobacterium a1a1','species'),(756752,13159,'Mycoplana sp. MVMB2','species'),(756753,107967,'Nototriton saslaya','species'),(756754,102793,'Influenza A virus (A/Hong Kong/213-DkPass/2003(H5N1))','no rank'),(756755,119210,'Influenza A virus (A/Australia/2/2009(H3N2))','no rank'),(756756,184009,'Influenza A virus (A/mallard/California/19524-001/2005(H6N8))','no rank'),(756757,222459,'Cotton leaf curl Gezira virus-[Hollyhock/Jordan]','no rank'),(756758,291027,'Okra leaf curl Bihar virus','species'),(756759,361689,'Okra leaf curl betasatellite','species'),(756760,662,'Vibrio sp. 9CH44','species'),(756761,662,'Vibrio sp. CHC128','species'),(756762,29278,'Reporter vector pQlacZ1','species'),(756763,29278,'Reporter vector pQlacZ2','species'),(756764,29278,'Reporter vector pQlacZ3','species'),(756765,564289,'diploid Xenocypris davidi x Megalobrama amblycephala','species'),(756766,29278,'Tobacco plastid transformation vector pSS33','species'),(756767,29278,'Tobacco plastid transformation vector pSS42','species'),(756768,2147,'Acholeplasma sp. ZJ2005','species'),(756769,29834,'Saturnispora sp. MRC-2010b','species'),(756770,29834,'Saturnispora sp. MRC-2010a','species'),(756775,759353,'Schindleria sp. 24 TK-2010','species'),(756776,759353,'Schindleria sp. 25 TK-2010','species'),(756796,759352,'Schindleria sp. 23 TK-2010','species'),(756797,759352,'Schindleria sp. 22 TK-2010','species'),(756817,5475,'Candida sp. A6-2','species'),(756818,5475,'Candida sp. KU-Xs34','species'),(756819,5475,'Candida sp. NT10','species'),(756820,43987,'Geotrichum sp. NT21','species'),(756822,5475,'Candida sp. NT31','species'),(756823,5475,'Candida sp. NT36','species'),(756824,5475,'Candida sp. NT40','species'),(756825,43987,'Geotrichum sp. NT49','species'),(756826,37463,'Phoma sp. AY-2010','species'),(756827,1386,'Bacillus sp. RBB1','species'),(756828,1386,'Bacillus sp. WP8','species'),(756829,32008,'Burkholderia sp. RBA1','species'),(756830,551,'Erwinia sp. RA2','species'),(756831,44249,'Paenibacillus sp. RA4','species'),(756832,44249,'Paenibacillus sp. RBP7','species'),(756833,44249,'Paenibacillus sp. WP7','species'),(756834,286,'Pseudomonas sp. RA6','species'),(756835,286,'Pseudomonas sp. RA8','species'),(756836,286,'Pseudomonas sp. RBP1','species'),(756837,286,'Pseudomonas sp. RP10','species'),(756838,286,'Pseudomonas sp. RP7','species'),(756839,286,'Pseudomonas sp. WP6','species'),(756840,286,'Pseudomonas sp. WP9','species'),(756841,154218,'Hololepta sp. 105GY','species'),(756842,154218,'Hololepta sp. 40LP','species'),(756843,154218,'Hololepta sp. 50VN','species'),(756844,154218,'Hololepta sp. 84SA','species'),(756845,154218,'Hololepta sp. 85TC','species'),(756846,154218,'Hololepta sp. MSC1860','species'),(756847,154218,'Hololepta sp. MSC1863','species'),(756848,252356,'Maribacter sp. m1s1','species'),(756849,143920,'unclassified Alphanodavirus','no rank'),(756850,756849,'Alphanodavirus HB-2007/CHN','species'),(756851,154218,'Hololepta populnea','species'),(756852,154218,'Hololepta vicina','species'),(756853,154217,'Iliotona','genus'),(756854,756853,'Iliotona beyeri','species'),(756855,756853,'Iliotona cacti','species'),(756856,756853,'Iliotona dorcoides','species'),(756857,49928,'bacterium CTS-Mk-2','species'),(756858,445,'Legionella sp. LFIL','species'),(756859,68926,'Thermotogales bacterium enrichment culture clone 05mlsbRT.46','species'),(756860,68926,'Thermotogales bacterium enrichment culture clone DF.35','species'),(756861,68926,'Thermotogales bacterium enrichment culture clone DF.52','species'),(756862,68926,'Thermotogales bacterium enrichment culture clone DF.65.52','species'),(756863,68926,'Thermotogales bacterium enrichment culture clone DF.RT.35.46.65','species'),(756864,68926,'Thermotogales bacterium enrichment culture clone FC.14C.RT.30.35','species'),(756865,68926,'Thermotogales bacterium enrichment culture clone GrosA.RT.35.46.65','species'),(756866,68926,'Thermotogales bacterium enrichment culture clone HF.30.35.46.52.65','species'),(756867,68926,'Thermotogales bacterium enrichment culture clone HF.46','species'),(756868,68926,'Thermotogales bacterium enrichment culture clone HF.RT.30.35.46','species'),(756869,68926,'Thermotogales bacterium enrichment culture clone HWH.52','species'),(756870,68926,'Thermotogales bacterium enrichment culture clone HWH.RT','species'),(756871,68926,'Thermotogales bacterium enrichment culture clone TAR2.A.RT.46','species'),(756872,68926,'Thermotogales bacterium enrichment culture clone TAR2.C1 RT','species'),(756873,68926,'Thermotogales bacterium enrichment culture clone TAR2.C2 RT','species'),(756874,68926,'Thermotogales bacterium enrichment culture clone TAR6.8.A.RT','species'),(756875,68926,'Thermotogales bacterium enrichment culture clone TAR6.8.C1 RT','species'),(756878,59753,'Alcanivorax sp. 704-1','species'),(756879,2742,'Marinobacter sp. 324-2','species'),(756880,2742,'Marinobacter sp. 428-9','species'),(756881,180541,'Salinisphaera sp. w510-1','species'),(756882,9452,'Lepilemur hubbardorum','species'),(756883,93506,'halophilic archaeon DL31','species'),(756884,9598,'Pan troglodytes ellioti','subspecies'),(756885,228096,'Pythium sp. P16681','species'),(756886,228096,'Pythium sp. P16683','species'),(756887,5598,'Alternaria sp. P4865','species'),(756888,237,'Flavobacterium sp. IAB57','species'),(756889,107967,'Nototriton tomamorum','species'),(756890,34399,'Phomopsis sp. BI-PH02B','species'),(756891,57459,'Phyllactinia pyri','species'),(756892,469,'Acinetobacter indicus','species'),(756893,5121,'Erysiphe peruviana','species'),(756894,327280,'Okra yellow mosaic Mexico virus - [Sida:Colima 2]','no rank'),(756895,327280,'Okra yellow mosaic Mexico virus - [Herissantia:Colima 1]','no rank'),(756896,1854,'Frankia sp. 202','species'),(756897,1854,'Frankia sp. D1','species'),(756898,1854,'Frankia sp. D19','species'),(756899,1854,'Frankia sp. D2','species'),(756900,1854,'Frankia sp. D21','species'),(756901,1854,'Frankia sp. H1','species'),(756902,1854,'Frankia sp. H11','species'),(756903,1854,'Frankia sp. H3','species'),(756904,1854,'Frankia sp. Te','species'),(756905,1854,'Frankia sp. Z7','species'),(756921,65496,'Actinoalloteichus sp. TSI127-17','species'),(756922,1873,'Micromonospora sp. TFS76-05','species'),(756923,1873,'Micromonospora sp. TFS83-14','species'),(756924,1873,'Micromonospora sp. TFS84-03','species'),(756925,1873,'Micromonospora sp. TSI115-07','species'),(756926,1873,'Micromonospora sp. TSI119-11','species'),(756927,1873,'Micromonospora sp. TSI125-23','species'),(756928,2013,'Nocardiopsis sp. TFS65-03','species'),(756929,2013,'Nocardiopsis sp. TFS65-07','species'),(756930,2013,'Nocardiopsis sp. TFS65-24','species'),(756931,2013,'Nocardiopsis sp. TFS72-17','species'),(756932,2013,'Nocardiopsis sp. TFS73-15','species'),(756933,2013,'Nocardiopsis sp. TFS74-05','species'),(756934,2013,'Nocardiopsis sp. TFS77-24','species'),(756935,1847,'Pseudonocardia sp. TSI116-13','species'),(756936,1827,'Rhodococcus sp. TFS61-05','species'),(756937,1851,'Saccharomonospora sp. TFS60-19','species'),(756938,1851,'Saccharomonospora sp. TFS79-06','species'),(756939,1883,'Streptomyces sp. TFS59-23','species'),(756940,1883,'Streptomyces sp. TFS65-13','species'),(756941,1883,'Streptomyces sp. TFS66-01','species'),(756942,1883,'Streptomyces sp. TFS79-01','species'),(756943,1883,'Streptomyces sp. TFS79-15','species'),(756944,1883,'Streptomyces sp. TSI116-04','species'),(756945,2000,'Streptosporangium sp. TSI124-17','species'),(756946,2000,'Streptosporangium sp. TSI129-12','species'),(756947,2000,'Streptosporangium sp. TSI129-23','species'),(756948,35588,'Myxobolus fundamentalis','species'),(756949,35588,'Myxobolus sommervillae','species'),(756950,171368,'Eupolybothrus litoralis','species'),(756951,171368,'Eupolybothrus nudicornis','species'),(756952,171368,'Eupolybothrus transsylvanicus','species'),(756954,196896,'VHML-like phages','no rank'),(756955,114727,'Influenza A virus (A/swine/Hong Kong/201/2010(H1N1))','no rank'),(756956,114727,'Influenza A virus (A/swine/Hong Kong/1422/2009(H1N1))','no rank'),(756957,114727,'Influenza A virus (A/swine/Hong Kong/2886/2009(H1N1))','no rank'),(756958,114727,'Influenza A virus (A/swine/Hong Kong/NS1075/2009(H1N1))','no rank'),(756959,114727,'Influenza A virus (A/swine/Hong Kong/2896/2009(H1N1))','no rank'),(756960,114727,'Influenza A virus (A/swine/Hong Kong/NS1583/2009(H1N1))','no rank'),(756961,114727,'Influenza A virus (A/swine/Hong Kong/NS613/2009(H1N1))','no rank'),(756962,114727,'Influenza A virus (A/swine/Hong Kong/NS1054/2009(H1N1))','no rank'),(756963,114727,'Influenza A virus (A/swine/Hong Kong/2990/2009(H1N1))','no rank'),(756964,114727,'Influenza A virus (A/swine/Hong Kong/2885/2009(H1N1))','no rank'),(756965,114727,'Influenza A virus (A/swine/Hong Kong/2299/2009(H1N1))','no rank'),(756966,114727,'Influenza A virus (A/swine/Hong Kong/2995/2009(H1N1))','no rank'),(756967,114727,'Influenza A virus (A/swine/Hong Kong/1539/2009(H1N1))','no rank'),(756968,114727,'Influenza A virus (A/swine/Hong Kong/NS1810/2009(H1N1))','no rank'),(756969,114727,'Influenza A virus (A/swine/Hong Kong/NS1065/2009(H1N1))','no rank'),(756970,114727,'Influenza A virus (A/swine/Hong Kong/3001/2009(H1N1))','no rank'),(756971,114727,'Influenza A virus (A/swine/Hong Kong/1532/2009(H1N1))','no rank'),(756972,114727,'Influenza A virus (A/swine/Hong Kong/1535/2009(H1N1))','no rank'),(756973,114727,'Influenza A virus (A/swine/Hong Kong/1105/2009(H1N1))','no rank'),(756974,114727,'Influenza A virus (A/swine/Hong Kong/NS1809/2009(H1N1))','no rank'),(756975,114727,'Influenza A virus (A/swine/Hong Kong/NS1071/2009(H1N1))','no rank'),(756976,114727,'Influenza A virus (A/swine/Hong Kong/2433/2009(H1N1))','no rank'),(756977,114727,'Influenza A virus (A/swine/Hong Kong/2481/2009(H1N1))','no rank'),(756978,114727,'Influenza A virus (A/swine/Hong Kong/2974/2009(H1N1))','no rank'),(756979,114727,'Influenza A virus (A/swine/Hong Kong/2894/2009(H1N1))','no rank'),(756980,114727,'Influenza A virus (A/swine/Hong Kong/189/2010(H1N1))','no rank'),(756982,13349,'Arthrobotrys oligospora ATCC 24927','no rank'),(756983,114728,'Influenza A virus (A/swine/Hong Kong/2314/2009(H1N2))','no rank'),(756984,114728,'Influenza A virus (A/swine/Hong Kong/NS1890/2009(H1N2))','no rank'),(756985,114728,'Influenza A virus (A/swine/Hong Kong/NS1889/2009(H1N2))','no rank'),(756986,114728,'Influenza A virus (A/swine/Hong Kong/1435/2009(H1N2))','no rank'),(756987,114728,'Influenza A virus (A/swine/Hong Kong/1479/2009(H1N2))','no rank'),(756988,114728,'Influenza A virus (A/swine/Hong Kong/NS1892/2009(H1N2))','no rank'),(756990,42567,'Rotavirus A human/USA/2009727093/2009/G9P[8]','no rank'),(756991,42567,'Rotavirus A human/USA/2009727032/2009/G9P[8]','no rank'),(756992,42567,'Rotavirus A human/USA/2009727036/2009/G9P[8]','no rank'),(756993,42567,'Rotavirus A human/USA/2009727098/2009/G9P[8]','no rank'),(756994,42567,'Rotavirus A human/USA/2009727047/2009/G9P[8]','no rank'),(756995,42567,'Rotavirus A human/USA/2009727051/2009/G9P[8]','no rank'),(756996,42567,'Rotavirus A human/USA/2008747307/2008/G9P[8]','no rank'),(756997,73036,'Rotavirus A human/USA/2008747500/2008/G3P[8]','no rank'),(756998,73036,'Rotavirus A human/USA/2008747369/2008/G3P[8]','no rank'),(756999,73036,'Rotavirus A human/USA/2008747337/2008/G3P[8]','no rank'),(757000,73036,'Rotavirus A human/USA/2008747336/2008/G3P[8]','no rank'),(757001,73036,'Rotavirus A human/USA/2008747332/2008/G3P[8]','no rank'),(757002,73036,'Rotavirus A human/USA/2008747329/2008/G3P[8]','no rank'),(757003,73036,'Rotavirus A human/USA/2008747112/2008/G3P[8]','no rank'),(757004,73036,'Rotavirus A human/USA/2009726997/2009/G3P[8]','no rank'),(757005,73036,'Rotavirus A human/USA/2008747322/2008/G3P[8]','no rank'),(757006,72132,'Rotavirus A human/USA/2007719825/2007/G1P[8]','no rank'),(757007,72132,'Rotavirus A human/USA/2007719739/2007/G1P[8]','no rank'),(757008,72132,'Rotavirus A human/USA/2007719698/2007/G1P[8]','no rank'),(757009,72132,'Rotavirus A human/USA/2008747106/2008/G1P[8]','no rank'),(757010,72132,'Rotavirus A human/USA/2008747100/2008/G1P[8]','no rank'),(757011,72132,'Rotavirus A human/USA/2007744510/2007/G1P[8]','no rank'),(757012,72132,'Rotavirus A human/USA/2007744509/2007/G1P[8]','no rank'),(757013,72132,'Rotavirus A human/USA/2007744270/2007/G1P[8]','no rank'),(757014,72132,'Rotavirus A human/USA/2007719945/2007/G1P[8]','no rank'),(757015,72132,'Rotavirus A human/USA/2007719907/2007/G1P[8]','no rank'),(757016,35336,'Rotavirus A human/Bethesda/DC1208/1980/G4P[8]','no rank'),(757017,35336,'Rotavirus A human/Bethesda/DC1359/1980/G4P[8]','no rank'),(757018,35336,'Rotavirus A human/Bethesda/DC2241/1977/G4P[8]','no rank'),(757019,35336,'Rotavirus A human/Bethesda/DC4320/1988/G4P[8]','no rank'),(757020,35336,'Rotavirus A human/Bethesda/DC4608/1980/G4P[8]','no rank'),(757021,35336,'Rotavirus A human/Bethesda/DC4613/1980/G4P[8]','no rank'),(757022,35336,'Rotavirus A human/Bethesda/DC4996/1977/G4P[8]','no rank'),(757023,35336,'Rotavirus A human/Bethesda/DC5064/1977/G4P[8]','no rank'),(757024,35336,'Rotavirus A human/Bethesda/DC5115/1977/G4P[8]','no rank'),(757025,35336,'Rotavirus A human/Bethesda/DC827/1978/G4P[8]','no rank'),(757026,5683,'Leptomonas jaderae','species'),(757027,5683,'Leptomonas cf. lactosovorans','species'),(757028,5683,'Leptomonas cf. podlipaevi','species'),(757029,5655,'Crithidia insperata','species'),(757030,5655,'Crithidia abscondita','species'),(757031,3579,'Cerastium theophrasti','species'),(757032,3044,'Dunaliella sp. ABRIINW-G3','species'),(757033,13215,'Piper protrusum','species'),(757034,5655,'Crithidia permixta','species'),(757035,219450,'Philonthus alpinus','species'),(757036,13192,'Pemphigus sp. B RGF-2010','species'),(757037,115643,'Neopanorpa chelata','species'),(757038,115643,'Neopanorpa longiprocessa','species'),(757039,50440,'Panorpa chengi','species'),(757040,50440,'Panorpa sexspinosa','species'),(757041,50440,'Panorpa sp. GY-2010','species'),(757104,177886,'Smicridea albosignata','species'),(757105,177886,'Smicridea alticola','species'),(757107,177886,'Smicridea anaticula','species'),(757108,177886,'Smicridea annulicornis','species'),(757110,177886,'Smicridea anticura','species'),(757118,177886,'Smicridea bivittata','species'),(757119,177886,'Smicridea breviuncata','species'),(757127,177886,'Smicridea catherinae','species'),(757130,177886,'Smicridea comma','species'),(757131,177886,'Smicridea completa','species'),(757139,177886,'Smicridea curvipenis','species'),(757141,177886,'Smicridea decora','species'),(757143,177886,'Smicridea fasciatella','species'),(757145,177886,'Smicridea frequens','species'),(757147,177886,'Smicridea gemina','species'),(757152,177886,'Smicridea grenadensis','species'),(757153,177886,'Smicridea holzenthali','species'),(757160,177886,'Smicridea manzanara','species'),(757161,177886,'Smicridea matagalpa','species'),(757166,177886,'Smicridea mucronata','species'),(757171,177886,'Smicridea nigripennis','species'),(757176,177886,'Smicridea palifera','species'),(757177,177886,'Smicridea paranensis','species'),(757180,177886,'Smicridea penai','species'),(757182,177886,'Smicridea polyfasciata','species'),(757185,177886,'Smicridea pucara','species'),(757187,177886,'Smicridea redunca','species'),(757189,177886,'Smicridea riita','species'),(757196,177886,'Smicridea smilodon','species'),(757202,177886,'Smicridea turgida','species'),(757204,177886,'Smicridea ulva','species'),(757207,177886,'Smicridea varia','species'),(757208,177886,'Smicridea figueroai','species'),(757209,177886,'Smicridea sp. 1 SP-2010','species'),(757210,177886,'Smicridea murina','species'),(757211,177886,'Smicridea sp. 2 SP-2010','species'),(757212,177886,'Smicridea travertinera','species'),(757213,177886,'Smicridea vermiculata','species'),(757214,177886,'Smicridea weidneri','species'),(757215,487042,'Smicrophylax parvula','species'),(757216,177886,'Smicridea cf. annulicornis SP-2010','species'),(757217,177886,'Smicridea cf. anticura SP-2010','species'),(757218,177886,'Smicridea cf. decora SP-2010','species'),(757219,177886,'Smicridea cf. manzanara SP-2010','species'),(757220,177886,'Smicridea cf. penai SP-2010','species'),(757221,51764,'Sparisoma rocha','species'),(757223,6179,'Digenea incertae sedis','no rank'),(757224,6179,'Brachylaimoidea','superfamily'),(757225,6180,'Diplostomoidea','superfamily'),(757226,235163,'Strigeidae gen. SL sp. 10 SAL-2010','species'),(757228,235163,'Strigeidae gen. SL sp. 16 SAL-2010','species'),(757229,235163,'Strigeidae gen. SL sp. 17 SAL-2010','species'),(757230,235163,'Strigeidae gen. SL sp. 18 SAL-2010','species'),(757231,235163,'Strigeidae gen. SL sp. 19 SAL-2010','species'),(757232,235163,'Strigeidae gen. SL sp. 2 SAL-2010','species'),(757234,235163,'Strigeidae gen. SL sp. 7 SAL-2010','species'),(757235,235163,'Strigeidae gen. SL sp. 8 SAL-2010','species'),(757236,235163,'Strigeidae gen. SL sp. 9 SAL-2010','species'),(757237,57254,'unclassified Diplostomatidae','no rank'),(757238,757237,'Diplostomidae gen. SL sp. 1 SAL-2010','species'),(757239,145297,'Apatemon sp. 1x SAL-2010','species'),(757240,757225,'unclassified Diplostomoidea','no rank'),(757241,762863,'Mesostephanus sp. 1 SAL-2010','species'),(757242,336276,'environmental samples','no rank'),(757243,757242,'uncultured Olleya sp.','species'),(757244,387658,'environmental samples','no rank'),(757245,757244,'uncultured Marixanthomonas sp.','species'),(757246,481445,'environmental samples','no rank'),(757247,757246,'uncultured Nautella sp.','species'),(757248,623276,'environmental samples','no rank'),(757249,757248,'uncultured Maritalea sp.','species'),(757250,74385,'environmental samples','no rank'),(757251,757250,'uncultured Gracilibacillus sp.','species'),(757252,561367,'environmental samples','no rank'),(757253,757252,'uncultured Salinimicrobium sp.','species'),(757254,2053,'Gordonia sp. MJ3','species'),(757255,1883,'Streptomyces sp. PZB027','species'),(757256,1883,'Streptomyces sp. PZB126','species'),(757257,1883,'Streptomyces sp. ZG548','species'),(757258,1883,'Streptomyces sp. ZG626','species'),(757259,1883,'Streptomyces sp. ZG628','species'),(757260,1883,'Streptomyces sp. ZG634','species'),(757261,1883,'Streptomyces sp. ZG637','species'),(757262,1883,'Streptomyces sp. ZG419','species'),(757263,1883,'Streptomyces sp. ZG434','species'),(757264,1883,'Streptomyces sp. ZG624','species'),(757265,1883,'Streptomyces sp. ZG636','species'),(757266,1883,'Streptomyces sp. ZG642','species'),(757267,1883,'Streptomyces sp. ZG649','species'),(757268,507,'Alcaligenes sp. WRB10','species'),(757269,586,'Providencia sp. WRB4','species'),(757270,59255,'Hysterothylacium sp. III-336-1','species'),(757271,59255,'Hysterothylacium sp. III-336-8','species'),(757272,59255,'Hysterothylacium sp. III-339-4','species'),(757273,59255,'Hysterothylacium sp. III-338-1','species'),(757274,59255,'Hysterothylacium sp. IVB-11-1','species'),(757275,59255,'Hysterothylacium sp. IVB-11-2','species'),(757276,59255,'Hysterothylacium sp. IVB-19-8','species'),(757277,59255,'Hysterothylacium sp. IVB-41-5','species'),(757278,59255,'Hysterothylacium sp. IVB-41-4','species'),(757279,59255,'Hysterothylacium sp. IVB-11-6','species'),(757280,59255,'Hysterothylacium sp. IVB-44-2','species'),(757281,59255,'Hysterothylacium sp. IVB-11-3','species'),(757282,59255,'Hysterothylacium sp. IVA-311-1','species'),(757283,59255,'Hysterothylacium sp. IVA-336-3','species'),(757284,59255,'Hysterothylacium sp. IVA-341-7','species'),(757285,59255,'Hysterothylacium sp. IVA-336-7','species'),(757286,59255,'Hysterothylacium sp. IVA-340-8','species'),(757287,59255,'Hysterothylacium sp. IVA-340-6','species'),(757288,59255,'Hysterothylacium sp. IVA-327-2','species'),(757289,59255,'Hysterothylacium sp. IVA-327-1','species'),(757290,59255,'Hysterothylacium sp. IVA-310-1','species'),(757291,59255,'Hysterothylacium sp. V-322-1','species'),(757292,59255,'Hysterothylacium sp. V-305-1','species'),(757293,59255,'Hysterothylacium sp. VI-314-1','species'),(757294,59255,'Hysterothylacium sp. VI-315-2','species'),(757295,59255,'Hysterothylacium sp. VI-318-1','species'),(757296,59255,'Hysterothylacium sp. VI-321-2','species'),(757297,59255,'Hysterothylacium sp. VI-323-1','species'),(757298,59255,'Hysterothylacium sp. VI-329-1','species'),(757299,59255,'Hysterothylacium sp. VI-331-1','species'),(757300,59255,'Hysterothylacium sp. VI-337-1','species'),(757301,59255,'Hysterothylacium sp. VII-306-4','species'),(757302,59255,'Hysterothylacium sp. VIII-141-3','species'),(757303,59255,'Hysterothylacium sp. VIII-154-7','species'),(757304,59255,'Hysterothylacium sp. VII-37-1','species'),(757305,59255,'Hysterothylacium sp. VIII-139-6','species'),(757306,59255,'Hysterothylacium sp. X-14-1','species'),(757307,59255,'Hysterothylacium sp. X-14-8','species'),(757308,59255,'Hysterothylacium sp. X-14-5','species'),(757309,59255,'Hysterothylacium sp. XI-172-28','species'),(757310,59255,'Hysterothylacium sp. XII-307-2','species'),(757311,59255,'Hysterothylacium sp. XII-309-2','species'),(757312,59255,'Hysterothylacium sp. XII-339-1','species'),(757313,59255,'Hysterothylacium sp. IVB-12-8','species'),(757314,59255,'Hysterothylacium sp. IVB-19-5','species'),(757315,59255,'Hysterothylacium sp. IVB-176-2','species'),(757316,59255,'Hysterothylacium sp. IVB-44-6','species'),(757317,59255,'Hysterothylacium sp. VI-321-1','species'),(757318,59255,'Hysterothylacium sp. VI-331-3','species'),(757319,59255,'Hysterothylacium sp. VIII-12-9','species'),(757320,59255,'Hysterothylacium sp. VIII-139-4','species'),(757321,59255,'Hysterothylacium sp. VIII-140-1','species'),(757322,59255,'Hysterothylacium sp. VIII-142-5','species'),(757323,59255,'Hysterothylacium sp. VIII-15-1','species'),(757324,59255,'Hysterothylacium sp. VIII-154-13','species'),(757325,59255,'Hysterothylacium sp. VIII-43-4','species'),(757326,59255,'Hysterothylacium sp. VIII-77-2','species'),(757327,59255,'Hysterothylacium sp. X-14-10','species'),(757328,59255,'Hysterothylacium sp. XII-307-3','species'),(757329,59255,'Hysterothylacium sp. XII-309-5','species'),(757330,126290,'Thaparocleidus sp. 1 HS-2010','species'),(757331,126290,'Thaparocleidus sp. 2 HS-2010','species'),(757332,188292,'unclassified Stegana','no rank'),(757333,757332,'Stegana sp. 1 JJG-2010','species'),(757334,757332,'Stegana sp. 2 JJG-2010','species'),(757335,757332,'Stegana sp. 3 JJG-2010','species'),(757336,757332,'Stegana sp. 4 JJG-2010','species'),(757337,757332,'Stegana sp. 5 JJG-2010','species'),(757338,1763,'Mycobacterium sp. NL-HBW-26','species'),(757339,1269,'Micrococcus sp. CMST','species'),(757340,114727,'Influenza A virus (A/swine/Guangdong/11/2009(H1N1))','no rank'),(757341,9364,'Erinaceus amurensis','species'),(757342,196896,'Pseudomonas phage JG004','species'),(757349,30078,'Cacodmus','genus'),(757353,757349,'Cacodmus vicinus','species'),(757354,30079,'Cimex adjunctus','species'),(757355,30079,'Cimex hemipterus','species'),(757356,236680,'Oeciacus hirundinis','species'),(757357,30079,'Cimex pipistrelli','species'),(757358,30079,'Cimex sp. OB-2010','species'),(757359,102796,'Influenza A virus (A/Eurasian wigeon/Netherlands/4/2005(H9N2))','no rank'),(757360,402585,'Influenza A virus (A/mallard/Sweden/51/2002(H10N2))','no rank'),(757361,129772,'Influenza A virus (A/mallard/Sweden/36/2003(H11N9))','no rank'),(757362,59732,'Chryseobacterium sp. 100-p8_F8','species'),(757363,286,'Pseudomonas sp. 0-p12_1','species'),(757364,286,'Pseudomonas sp. 0-p12_3','species'),(757365,286,'Pseudomonas sp. 0-p12_4','species'),(757366,286,'Pseudomonas sp. 0-p12_5','species'),(757367,286,'Pseudomonas sp. 100-p12_1','species'),(757368,286,'Pseudomonas sp. 100-p12_2','species'),(757369,286,'Pseudomonas sp. 100-p12_3','species'),(757370,286,'Pseudomonas sp. 100-p12_4','species'),(757371,286,'Pseudomonas sp. 100-p12_6','species'),(757372,286,'Pseudomonas sp. 100-p12_8','species'),(757373,286,'Pseudomonas sp. 100-p8_A2','species'),(757374,286,'Pseudomonas sp. 100-p8_B1','species'),(757375,286,'Pseudomonas sp. 100-p8_B3','species'),(757376,286,'Pseudomonas sp. 100-p8_C5','species'),(757377,286,'Pseudomonas sp. 100-p8_D1','species'),(757378,286,'Pseudomonas sp. 100-p8_E10','species'),(757379,286,'Pseudomonas sp. 100-p8_F1','species'),(757380,286,'Pseudomonas sp. 100-p8_G1','species'),(757381,286,'Pseudomonas sp. 100-p8_H4','species'),(757382,286,'Pseudomonas sp. 75-p15_P1','species'),(757383,286,'Pseudomonas sp. 75-p15_P2','species'),(757384,286,'Pseudomonas sp. 75-p15_P3','species'),(757385,286,'Pseudomonas sp. 75-p15_P4','species'),(757386,286,'Pseudomonas sp. 75-p15_T1','species'),(757387,286,'Pseudomonas sp. 75-p15_T2','species'),(757388,286,'Pseudomonas sp. 75-p15_T3','species'),(757389,286,'Pseudomonas sp. 75-p15_T4','species'),(757390,34037,'Rahnella sp. 100-p8_C1','species'),(757391,34037,'Rahnella sp. 100-p8_D2','species'),(757392,34037,'Rahnella sp. 100-p8_D7','species'),(757393,34037,'Rahnella sp. 100-p8_D8','species'),(757394,34037,'Rahnella sp. 100-p8_F2','species'),(757395,34037,'Rahnella sp. 100-p8_F3','species'),(757396,34037,'Rahnella sp. 100-p8_H2','species'),(757397,40323,'Stenotrophomonas sp. 100-p8_G2','species'),(757398,114727,'Influenza A virus (A/Germany-MV/HGW4/2009(H1N1))','no rank'),(757399,114727,'Influenza A virus (A/Germany-MV/HGW6/2009(H1N1))','no rank'),(757400,114727,'Influenza A virus (A/Germany-BY/74/2009(H1N1))','no rank'),(757401,237,'Flavobacterium sp. HMD1040','species'),(757402,323449,'Pontibacter sp. HMD3030','species'),(757406,517,'Bordetella sp. IITR-02','species'),(757407,156211,'Anabaena torulosa WRC4','no rank'),(757408,1173,'Anabaena oscillarioides WRC3','no rank'),(757409,1817,'Nocardia sp. W8474','species'),(757410,1817,'Nocardia sp. W9330','species'),(757411,1817,'Nocardia sp. W9800','species'),(757412,1817,'Nocardia sp. W9912','species'),(757413,1817,'Nocardia sp. W9915','species'),(757414,86840,'Pseudomonas cannabina pv. alisalensis','no rank'),(757415,86840,'Pseudomonas cannabina pv. cannabina','no rank'),(757416,32008,'Burkholderia sp. FA2','species'),(757417,83332,'Mycobacterium tuberculosis H37RvAE','no rank'),(757418,83332,'Mycobacterium tuberculosis H37RvMA','no rank'),(757419,83332,'Mycobacterium tuberculosis H37RvCO','no rank'),(757420,83332,'Mycobacterium tuberculosis H37RvHA','no rank'),(757421,83332,'Mycobacterium tuberculosis H37RvLP','no rank'),(757422,83332,'Mycobacterium tuberculosis H37RvJO','no rank'),(757423,87149,'Fucus spiralis var. platycarpus','varietas'),(757424,964,'Herbaspirillum seropedicae SmR1','no rank'),(757425,32022,'Campylobacter jejuni subsp. jejuni ICDCCJ07001','no rank'),(757426,10967,'Rotavirus A pig/India/RU172/G12P[7]','no rank'),(757427,291027,'Bean mosaic crinkle Barbados virus','species'),(757428,33577,'Platalea regia','species'),(757429,33577,'Platalea flavipes','species'),(757430,257867,'Platalea leucorodia archeri','subspecies'),(757431,626,'Xenorhabdus sp. SGkr','species'),(757432,626,'Xenorhabdus sp. SGmg1','species'),(757434,203686,'Theileria sp. African buffalo/Bougasvlei/2008','species'),(757436,3511,'Quercus hypoleucoides','species'),(757437,29610,'Woodsia plummerae','species'),(757438,48814,'Ramonda serbica','species'),(757439,38871,'Fraxinus holotricha','species'),(757440,38871,'Fraxinus profunda','species'),(757441,38871,'Fraxinus sogdiana','species'),(757442,5543,'Trichoderma sp. CBS 816.68','species'),(757443,933259,'Pseudoplagiostoma oldii','species'),(757444,933259,'Pseudoplagiostoma variabile','species'),(757445,38871,'Fraxinus insularis','species'),(757446,469,'Acinetobacter sp. nbri05','species'),(757447,1279,'Staphylococcus sp. nbri02','species'),(757448,1279,'Staphylococcus sp. nbri04','species'),(757449,84406,'Virgibacillus sp. nbri08','species'),(757450,9183,'Brachypteryx','genus'),(757451,757450,'Brachypteryx montana','species'),(757452,36291,'Campicoloides','genus'),(757453,757452,'Campicoloides bifasciatus','species'),(757454,228304,'Cercotrichas podobe','species'),(757455,36291,'Cichladusa','genus'),(757456,757455,'Cichladusa guttata','species'),(757457,36291,'Cinclidium','genus'),(757458,757457,'Cinclidium frontale','species'),(757459,5275,'Graphiola sp. BI122','species'),(757460,165440,'Dioszegia sp. BI247','species'),(757462,106841,'Cryptococcus sp. ML-2010b','species'),(757463,106841,'Cryptococcus sp. BI295','species'),(757464,165791,'Rhodotorula sp. BI327','species'),(757465,81055,'Wolfiporia cartilaginea','species'),(757470,5502,'Curvularia sp. SVJM019','species'),(757471,5506,'Fusarium sp. SVJM035','species'),(757472,228313,'Cossypha albicapillus','species'),(757473,228313,'Cossypha semirufa','species'),(757474,127912,'Cyornis rubeculoides','species'),(757475,36291,'Empidornis','genus'),(757476,757475,'Empidornis semipartitus','species'),(757477,33789,'Channa cf. maculata EASA-2010','species'),(757478,33789,'Channa cf. marulius \'StungTreng\'','species'),(757480,89443,'fungal sp. ARIZ AZ0001','species'),(757481,89443,'fungal sp. ARIZ AZ0003','species'),(757482,89443,'fungal sp. ARIZ AZ0004','species'),(757483,89443,'fungal sp. ARIZ AZ0005','species'),(757484,89443,'fungal sp. ARIZ AZ0006','species'),(757485,89443,'fungal sp. ARIZ AZ0008A','species'),(757486,89443,'fungal sp. ARIZ AZ0009','species'),(757487,89443,'fungal sp. ARIZ AZ0010','species'),(757488,89443,'fungal sp. ARIZ AZ0011','species'),(757489,89443,'fungal sp. ARIZ AZ0012','species'),(757490,89443,'fungal sp. ARIZ AZ0013','species'),(757491,89443,'fungal sp. ARIZ AZ0014','species'),(757492,89443,'fungal sp. ARIZ AZ0015','species'),(757493,89443,'fungal sp. ARIZ AZ0016','species'),(757494,89443,'fungal sp. ARIZ AZ0017','species'),(757495,89443,'fungal sp. ARIZ AZ0018','species'),(757496,89443,'fungal sp. ARIZ AZ0019','species'),(757497,89443,'fungal sp. ARIZ AZ0020','species'),(757498,89443,'fungal sp. ARIZ AZ0021','species'),(757499,89443,'fungal sp. ARIZ AZ0022','species'),(757500,89443,'fungal sp. ARIZ AZ0023','species'),(757501,89443,'fungal sp. ARIZ AZ0024','species'),(757502,89443,'fungal sp. ARIZ AZ0025','species'),(757503,89443,'fungal sp. ARIZ AZ0026A','species'),(757504,89443,'fungal sp. ARIZ AZ0027A','species'),(757505,89443,'fungal sp. ARIZ AZ0028','species'),(757506,89443,'fungal sp. ARIZ AZ0029','species'),(757507,89443,'fungal sp. ARIZ AZ0030','species'),(757508,89443,'fungal sp. ARIZ AZ0031','species'),(757509,89443,'fungal sp. ARIZ AZ0032A','species'),(757510,89443,'fungal sp. ARIZ AZ0034','species'),(757511,89443,'fungal sp. ARIZ AZ0035','species'),(757512,89443,'fungal sp. ARIZ AZ0036A','species'),(757513,89443,'fungal sp. ARIZ AZ0036B','species'),(757514,89443,'fungal sp. ARIZ AZ0037A','species'),(757515,89443,'fungal sp. ARIZ AZ0038A','species'),(757516,89443,'fungal sp. ARIZ AZ0039','species'),(757517,89443,'fungal sp. ARIZ AZ0040','species'),(757518,89443,'fungal sp. ARIZ AZ0041','species'),(757519,89443,'fungal sp. ARIZ AZ0042','species'),(757520,89443,'fungal sp. ARIZ AZ0043','species'),(757521,89443,'fungal sp. ARIZ AZ0044','species'),(757522,89443,'fungal sp. ARIZ AZ0045','species'),(757523,89443,'fungal sp. ARIZ AZ0046','species'),(757524,89443,'fungal sp. ARIZ AZ0047','species'),(757525,89443,'fungal sp. ARIZ AZ0048','species'),(757526,89443,'fungal sp. ARIZ AZ0049','species'),(757527,89443,'fungal sp. ARIZ AZ0050','species'),(757528,89443,'fungal sp. ARIZ AZ0051','species'),(757529,89443,'fungal sp. ARIZ AZ0052','species'),(757530,89443,'fungal sp. ARIZ AZ0053B','species'),(757531,89443,'fungal sp. ARIZ AZ0054','species'),(757532,89443,'fungal sp. ARIZ AZ0055','species'),(757533,89443,'fungal sp. ARIZ AZ0056','species'),(757534,89443,'fungal sp. ARIZ AZ0057','species'),(757535,89443,'fungal sp. ARIZ AZ0058','species'),(757536,89443,'fungal sp. ARIZ AZ0059','species'),(757537,89443,'fungal sp. ARIZ AZ0060','species'),(757538,89443,'fungal sp. ARIZ AZ0061','species'),(757539,89443,'fungal sp. ARIZ AZ0062','species'),(757540,89443,'fungal sp. ARIZ AZ0063','species'),(757541,89443,'fungal sp. ARIZ AZ0064','species'),(757542,89443,'fungal sp. ARIZ AZ0065','species'),(757543,89443,'fungal sp. ARIZ AZ0066','species'),(757544,89443,'fungal sp. ARIZ AZ0070','species'),(757545,89443,'fungal sp. ARIZ AZ0071','species'),(757546,89443,'fungal sp. ARIZ AZ0072','species'),(757547,89443,'fungal sp. ARIZ AZ0073','species'),(757548,89443,'fungal sp. ARIZ AZ0074A','species'),(757549,89443,'fungal sp. ARIZ AZ0075','species'),(757550,89443,'fungal sp. ARIZ AZ0076','species'),(757551,89443,'fungal sp. ARIZ AZ0077','species'),(757552,89443,'fungal sp. ARIZ AZ0078','species'),(757553,89443,'fungal sp. ARIZ AZ0079','species'),(757554,89443,'fungal sp. ARIZ AZ0080','species'),(757555,89443,'fungal sp. ARIZ AZ0081','species'),(757556,89443,'fungal sp. ARIZ AZ0082','species'),(757557,89443,'fungal sp. ARIZ AZ0083A','species'),(757558,89443,'fungal sp. ARIZ AZ0084','species'),(757559,89443,'fungal sp. ARIZ AZ0085','species'),(757560,89443,'fungal sp. ARIZ AZ0086','species'),(757561,89443,'fungal sp. ARIZ AZ0088','species'),(757562,89443,'fungal sp. ARIZ AZ0089','species'),(757563,89443,'fungal sp. ARIZ AZ0090','species'),(757564,89443,'fungal sp. ARIZ AZ0091','species'),(757565,89443,'fungal sp. ARIZ AZ0092','species'),(757566,89443,'fungal sp. ARIZ AZ0093','species'),(757567,89443,'fungal sp. ARIZ AZ0094','species'),(757568,89443,'fungal sp. ARIZ AZ0095','species'),(757569,89443,'fungal sp. ARIZ AZ0096','species'),(757570,89443,'fungal sp. ARIZ AZ0097','species'),(757571,89443,'fungal sp. ARIZ AZ0098','species'),(757572,89443,'fungal sp. ARIZ AZ0099','species'),(757573,89443,'fungal sp. ARIZ AZ0100','species'),(757574,89443,'fungal sp. ARIZ AZ0101','species'),(757575,89443,'fungal sp. ARIZ AZ0102','species'),(757576,89443,'fungal sp. ARIZ AZ0103A','species'),(757577,89443,'fungal sp. ARIZ AZ0104','species'),(757578,89443,'fungal sp. ARIZ AZ0106','species'),(757579,89443,'fungal sp. ARIZ AZ0107','species'),(757580,89443,'fungal sp. ARIZ AZ0109','species'),(757581,89443,'fungal sp. ARIZ AZ0110','species'),(757582,89443,'fungal sp. ARIZ AZ0111','species'),(757583,89443,'fungal sp. ARIZ AZ0112','species'),(757584,89443,'fungal sp. ARIZ AZ0113','species'),(757585,89443,'fungal sp. ARIZ AZ0113B','species'),(757586,89443,'fungal sp. ARIZ AZ0114','species'),(757587,89443,'fungal sp. ARIZ AZ0115','species'),(757588,89443,'fungal sp. ARIZ AZ0117','species'),(757589,89443,'fungal sp. ARIZ AZ0118','species'),(757590,89443,'fungal sp. ARIZ AZ0119','species'),(757591,89443,'fungal sp. ARIZ AZ0120','species'),(757592,89443,'fungal sp. ARIZ AZ0121','species'),(757593,89443,'fungal sp. ARIZ AZ0122A','species'),(757594,89443,'fungal sp. ARIZ AZ0122B','species'),(757595,89443,'fungal sp. ARIZ AZ0123A','species'),(757596,89443,'fungal sp. ARIZ AZ0123B','species'),(757597,89443,'fungal sp. ARIZ AZ0124','species'),(757598,89443,'fungal sp. ARIZ AZ0125','species'),(757599,89443,'fungal sp. ARIZ AZ0126','species'),(757600,89443,'fungal sp. ARIZ AZ0127','species'),(757601,89443,'fungal sp. ARIZ AZ0128','species'),(757602,89443,'fungal sp. ARIZ AZ0129','species'),(757603,89443,'fungal sp. ARIZ AZ0130','species'),(757604,89443,'fungal sp. ARIZ AZ0131','species'),(757605,89443,'fungal sp. ARIZ AZ0132','species'),(757606,89443,'fungal sp. ARIZ AZ0133','species'),(757607,89443,'fungal sp. ARIZ AZ0134A','species'),(757608,89443,'fungal sp. ARIZ AZ0134B','species'),(757609,89443,'fungal sp. ARIZ AZ0135','species'),(757610,89443,'fungal sp. ARIZ AZ0136','species'),(757611,89443,'fungal sp. ARIZ AZ0137','species'),(757612,89443,'fungal sp. ARIZ AZ0138','species'),(757613,89443,'fungal sp. ARIZ AZ0139','species'),(757614,89443,'fungal sp. ARIZ AZ0140','species'),(757615,89443,'fungal sp. ARIZ AZ0141','species'),(757616,89443,'fungal sp. ARIZ AZ0143','species'),(757617,89443,'fungal sp. ARIZ AZ0144','species'),(757618,89443,'fungal sp. ARIZ AZ0145','species'),(757619,89443,'fungal sp. ARIZ AZ0146','species'),(757620,89443,'fungal sp. ARIZ AZ0147','species'),(757621,89443,'fungal sp. ARIZ AZ0148','species'),(757622,89443,'fungal sp. ARIZ AZ0149','species'),(757623,89443,'fungal sp. ARIZ AZ0150A','species'),(757624,89443,'fungal sp. ARIZ AZ0151','species'),(757625,89443,'fungal sp. ARIZ AZ0152','species'),(757626,89443,'fungal sp. ARIZ AZ0153','species'),(757627,89443,'fungal sp. ARIZ AZ0154','species'),(757628,89443,'fungal sp. ARIZ AZ0156','species'),(757629,89443,'fungal sp. ARIZ AZ0157','species'),(757630,89443,'fungal sp. ARIZ AZ0158','species'),(757631,89443,'fungal sp. ARIZ AZ0159','species'),(757632,89443,'fungal sp. ARIZ AZ0160','species'),(757633,89443,'fungal sp. ARIZ AZ0161A','species'),(757634,89443,'fungal sp. ARIZ AZ0162','species'),(757635,89443,'fungal sp. ARIZ AZ0163','species'),(757636,89443,'fungal sp. ARIZ AZ0164','species'),(757637,89443,'fungal sp. ARIZ AZ0165','species'),(757638,89443,'fungal sp. ARIZ AZ0166','species'),(757639,89443,'fungal sp. ARIZ AZ0168','species'),(757640,89443,'fungal sp. ARIZ AZ0169','species'),(757641,89443,'fungal sp. ARIZ AZ0170','species'),(757642,89443,'fungal sp. ARIZ AZ0171','species'),(757643,89443,'fungal sp. ARIZ AZ0172','species'),(757644,89443,'fungal sp. ARIZ AZ0173','species'),(757645,89443,'fungal sp. ARIZ AZ0174','species'),(757646,89443,'fungal sp. ARIZ AZ0175','species'),(757647,89443,'fungal sp. ARIZ AZ0176','species'),(757648,89443,'fungal sp. ARIZ AZ0177','species'),(757649,89443,'fungal sp. ARIZ AZ0178','species'),(757650,89443,'fungal sp. ARIZ AZ0179','species'),(757651,89443,'fungal sp. ARIZ AZ0180','species'),(757652,89443,'fungal sp. ARIZ AZ0182','species'),(757653,89443,'fungal sp. ARIZ AZ0183','species'),(757654,89443,'fungal sp. ARIZ AZ0184','species'),(757655,89443,'fungal sp. ARIZ AZ0185','species'),(757656,89443,'fungal sp. ARIZ AZ0187','species'),(757657,89443,'fungal sp. ARIZ AZ0188','species'),(757658,89443,'fungal sp. ARIZ AZ0189','species'),(757659,89443,'fungal sp. ARIZ AZ0190','species'),(757660,89443,'fungal sp. ARIZ AZ0191','species'),(757661,89443,'fungal sp. ARIZ AZ0192','species'),(757662,89443,'fungal sp. ARIZ AZ0193','species'),(757663,89443,'fungal sp. ARIZ AZ0194','species'),(757664,89443,'fungal sp. ARIZ AZ0195','species'),(757665,89443,'fungal sp. ARIZ AZ0196','species'),(757666,89443,'fungal sp. ARIZ AZ0197','species'),(757667,89443,'fungal sp. ARIZ AZ0198','species'),(757668,89443,'fungal sp. ARIZ AZ0199','species'),(757669,89443,'fungal sp. ARIZ AZ0200','species'),(757670,89443,'fungal sp. ARIZ AZ0201','species'),(757671,89443,'fungal sp. ARIZ AZ0202','species'),(757672,89443,'fungal sp. ARIZ AZ0203','species'),(757673,89443,'fungal sp. ARIZ AZ0204','species'),(757674,89443,'fungal sp. ARIZ AZ0205','species'),(757675,89443,'fungal sp. ARIZ AZ0206','species'),(757676,89443,'fungal sp. ARIZ AZ0207','species'),(757677,89443,'fungal sp. ARIZ AZ0208','species'),(757678,89443,'fungal sp. ARIZ AZ0209','species'),(757679,89443,'fungal sp. ARIZ AZ0210','species'),(757680,89443,'fungal sp. ARIZ AZ0211','species'),(757681,89443,'fungal sp. ARIZ AZ0212','species'),(757682,89443,'fungal sp. ARIZ AZ0213','species'),(757683,89443,'fungal sp. ARIZ AZ0214','species'),(757684,89443,'fungal sp. ARIZ AZ0215A','species'),(757685,89443,'fungal sp. ARIZ AZ0216','species'),(757686,89443,'fungal sp. ARIZ AZ0217','species'),(757687,89443,'fungal sp. ARIZ AZ0219','species'),(757688,89443,'fungal sp. ARIZ AZ0220','species'),(757689,89443,'fungal sp. ARIZ AZ0221','species'),(757690,89443,'fungal sp. ARIZ AZ0222','species'),(757691,89443,'fungal sp. ARIZ AZ0223','species'),(757692,89443,'fungal sp. ARIZ AZ0224','species'),(757693,89443,'fungal sp. ARIZ AZ0225','species'),(757694,89443,'fungal sp. ARIZ AZ0226','species'),(757695,89443,'fungal sp. ARIZ AZ0227','species'),(757696,89443,'fungal sp. ARIZ AZ0228','species'),(757697,89443,'fungal sp. ARIZ AZ0230','species'),(757698,89443,'fungal sp. ARIZ AZ0231','species'),(757699,89443,'fungal sp. ARIZ AZ0232A','species'),(757700,89443,'fungal sp. ARIZ AZ0232B','species'),(757701,89443,'fungal sp. ARIZ AZ0233','species'),(757702,89443,'fungal sp. ARIZ AZ0234','species'),(757703,89443,'fungal sp. ARIZ AZ0235','species'),(757704,89443,'fungal sp. ARIZ AZ0236','species'),(757705,89443,'fungal sp. ARIZ AZ0237','species'),(757706,89443,'fungal sp. ARIZ AZ0238','species'),(757707,89443,'fungal sp. ARIZ AZ0239','species'),(757708,89443,'fungal sp. ARIZ AZ0240','species'),(757709,89443,'fungal sp. ARIZ AZ0241','species'),(757710,89443,'fungal sp. ARIZ AZ0242','species'),(757711,89443,'fungal sp. ARIZ AZ0243','species'),(757712,89443,'fungal sp. ARIZ AZ0244','species'),(757713,89443,'fungal sp. ARIZ AZ0245','species'),(757714,89443,'fungal sp. ARIZ AZ0246','species'),(757715,89443,'fungal sp. ARIZ AZ0247','species'),(757716,89443,'fungal sp. ARIZ AZ0248','species'),(757717,89443,'fungal sp. ARIZ AZ0249','species'),(757718,89443,'fungal sp. ARIZ AZ0250','species'),(757719,89443,'fungal sp. ARIZ AZ0251','species'),(757720,89443,'fungal sp. ARIZ AZ0252','species'),(757721,89443,'fungal sp. ARIZ AZ0253','species'),(757722,89443,'fungal sp. ARIZ AZ0254','species'),(757723,89443,'fungal sp. ARIZ AZ0255','species'),(757724,89443,'fungal sp. ARIZ AZ0256','species'),(757725,89443,'fungal sp. ARIZ AZ0257','species'),(757726,89443,'fungal sp. ARIZ AZ0258','species'),(757727,89443,'fungal sp. ARIZ AZ0259','species'),(757728,89443,'fungal sp. ARIZ AZ0260','species'),(757729,89443,'fungal sp. ARIZ AZ0261','species'),(757730,89443,'fungal sp. ARIZ AZ0262','species'),(757731,89443,'fungal sp. ARIZ AZ0263','species'),(757732,89443,'fungal sp. ARIZ AZ0264','species'),(757733,89443,'fungal sp. ARIZ AZ0265','species'),(757734,89443,'fungal sp. ARIZ AZ0266','species'),(757735,89443,'fungal sp. ARIZ AZ0267','species'),(757736,89443,'fungal sp. ARIZ AZ0268','species'),(757737,89443,'fungal sp. ARIZ AZ0269','species'),(757738,89443,'fungal sp. ARIZ AZ0270','species'),(757739,89443,'fungal sp. ARIZ AZ0271A','species'),(757740,89443,'fungal sp. ARIZ AZ0271B','species'),(757741,89443,'fungal sp. ARIZ AZ0273','species'),(757742,89443,'fungal sp. ARIZ AZ0274','species'),(757743,89443,'fungal sp. ARIZ AZ0275','species'),(757744,89443,'fungal sp. ARIZ AZ0276','species'),(757745,89443,'fungal sp. ARIZ AZ0277','species'),(757746,89443,'fungal sp. ARIZ AZ0278','species'),(757747,89443,'fungal sp. ARIZ AZ0279','species'),(757748,89443,'fungal sp. ARIZ AZ0280','species'),(757749,89443,'fungal sp. ARIZ AZ0281','species'),(757750,89443,'fungal sp. ARIZ AZ0283','species'),(757751,89443,'fungal sp. ARIZ AZ0284A','species'),(757752,89443,'fungal sp. ARIZ AZ0285','species'),(757753,89443,'fungal sp. ARIZ AZ0286','species'),(757754,89443,'fungal sp. ARIZ AZ0287A','species'),(757755,89443,'fungal sp. ARIZ AZ0288A','species'),(757756,89443,'fungal sp. ARIZ AZ0289','species'),(757757,89443,'fungal sp. ARIZ AZ0290','species'),(757758,89443,'fungal sp. ARIZ AZ0291','species'),(757759,89443,'fungal sp. ARIZ AZ0292','species'),(757760,89443,'fungal sp. ARIZ AZ0293','species'),(757761,89443,'fungal sp. ARIZ AZ0294','species'),(757762,89443,'fungal sp. ARIZ AZ0295','species'),(757763,89443,'fungal sp. ARIZ AZ0296','species'),(757764,89443,'fungal sp. ARIZ AZ0297','species'),(757765,89443,'fungal sp. ARIZ AZ0299','species'),(757766,89443,'fungal sp. ARIZ AZ0300','species'),(757767,89443,'fungal sp. ARIZ AZ0302','species'),(757768,89443,'fungal sp. ARIZ AZ0303','species'),(757769,89443,'fungal sp. ARIZ AZ0306','species'),(757770,89443,'fungal sp. ARIZ AZ0307','species'),(757771,89443,'fungal sp. ARIZ AZ0308','species'),(757772,89443,'fungal sp. ARIZ AZ0309','species'),(757773,89443,'fungal sp. ARIZ AZ0310A','species'),(757774,89443,'fungal sp. ARIZ AZ0310B','species'),(757775,89443,'fungal sp. ARIZ AZ0311','species'),(757776,89443,'fungal sp. ARIZ AZ0313A','species'),(757777,89443,'fungal sp. ARIZ AZ0314','species'),(757778,89443,'fungal sp. ARIZ AZ0315','species'),(757779,89443,'fungal sp. ARIZ AZ0316','species'),(757780,89443,'fungal sp. ARIZ AZ0317','species'),(757781,89443,'fungal sp. ARIZ AZ0317B','species'),(757782,89443,'fungal sp. ARIZ AZ0318A','species'),(757783,89443,'fungal sp. ARIZ AZ0318B','species'),(757784,89443,'fungal sp. ARIZ AZ0319','species'),(757785,89443,'fungal sp. ARIZ AZ0320','species'),(757786,89443,'fungal sp. ARIZ AZ0321','species'),(757787,89443,'fungal sp. ARIZ AZ0322','species'),(757788,89443,'fungal sp. ARIZ AZ0323','species'),(757789,89443,'fungal sp. ARIZ AZ0324','species'),(757790,89443,'fungal sp. ARIZ AZ0325','species'),(757791,89443,'fungal sp. ARIZ AZ0326','species'),(757792,89443,'fungal sp. ARIZ AZ0327','species'),(757793,89443,'fungal sp. ARIZ AZ0331','species'),(757794,89443,'fungal sp. ARIZ AZ0332','species'),(757795,89443,'fungal sp. ARIZ AZ0333','species'),(757796,89443,'fungal sp. ARIZ AZ0334','species'),(757797,89443,'fungal sp. ARIZ AZ0335','species'),(757798,89443,'fungal sp. ARIZ AZ0336A','species'),(757799,89443,'fungal sp. ARIZ AZ0336B','species'),(757800,89443,'fungal sp. ARIZ AZ0337','species'),(757801,89443,'fungal sp. ARIZ AZ0338','species'),(757802,89443,'fungal sp. ARIZ AZ0339','species'),(757803,89443,'fungal sp. ARIZ AZ0340','species'),(757804,89443,'fungal sp. ARIZ AZ0341','species'),(757805,89443,'fungal sp. ARIZ AZ0342','species'),(757806,89443,'fungal sp. ARIZ AZ0344','species'),(757807,89443,'fungal sp. ARIZ AZ0345','species'),(757808,89443,'fungal sp. ARIZ AZ0346','species'),(757809,89443,'fungal sp. ARIZ AZ0347','species'),(757810,89443,'fungal sp. ARIZ AZ0348','species'),(757811,89443,'fungal sp. ARIZ AZ0349','species'),(757812,89443,'fungal sp. ARIZ AZ0350','species'),(757813,89443,'fungal sp. ARIZ AZ0351','species'),(757814,89443,'fungal sp. ARIZ AZ0352','species'),(757815,89443,'fungal sp. ARIZ AZ0353','species'),(757816,89443,'fungal sp. ARIZ AZ0354','species'),(757817,89443,'fungal sp. ARIZ AZ0355','species'),(757818,89443,'fungal sp. ARIZ AZ0356','species'),(757819,89443,'fungal sp. ARIZ AZ0357','species'),(757820,89443,'fungal sp. ARIZ AZ0358','species'),(757821,89443,'fungal sp. ARIZ AZ0359','species'),(757822,89443,'fungal sp. ARIZ AZ0360','species'),(757823,89443,'fungal sp. ARIZ AZ0361','species'),(757824,89443,'fungal sp. ARIZ AZ0362','species'),(757825,89443,'fungal sp. ARIZ AZ0363A','species'),(757826,89443,'fungal sp. ARIZ AZ0364B','species'),(757827,89443,'fungal sp. ARIZ AZ0366','species'),(757828,89443,'fungal sp. ARIZ AZ0367','species'),(757829,89443,'fungal sp. ARIZ AZ0369','species'),(757830,89443,'fungal sp. ARIZ AZ0370','species'),(757831,89443,'fungal sp. ARIZ AZ0371','species'),(757832,89443,'fungal sp. ARIZ AZ0372A','species'),(757833,89443,'fungal sp. ARIZ AZ0372B','species'),(757834,89443,'fungal sp. ARIZ AZ0373','species'),(757835,89443,'fungal sp. ARIZ AZ0375','species'),(757836,89443,'fungal sp. ARIZ AZ0376','species'),(757837,89443,'fungal sp. ARIZ AZ0377','species'),(757838,89443,'fungal sp. ARIZ AZ0378','species'),(757839,89443,'fungal sp. ARIZ AZ0379','species'),(757840,89443,'fungal sp. ARIZ AZ0380','species'),(757841,89443,'fungal sp. ARIZ AZ0382','species'),(757842,89443,'fungal sp. ARIZ AZ0383','species'),(757843,89443,'fungal sp. ARIZ AZ0384','species'),(757844,89443,'fungal sp. ARIZ AZ0385','species'),(757845,89443,'fungal sp. ARIZ AZ0386','species'),(757846,89443,'fungal sp. ARIZ AZ0387','species'),(757847,89443,'fungal sp. ARIZ AZ0388','species'),(757848,89443,'fungal sp. ARIZ AZ0389','species'),(757849,89443,'fungal sp. ARIZ AZ0390','species'),(757850,89443,'fungal sp. ARIZ AZ0391','species'),(757851,89443,'fungal sp. ARIZ AZ0392','species'),(757852,89443,'fungal sp. ARIZ AZ0393','species'),(757853,89443,'fungal sp. ARIZ AZ0394','species'),(757854,89443,'fungal sp. ARIZ AZ0395','species'),(757855,89443,'fungal sp. ARIZ AZ0396','species'),(757856,89443,'fungal sp. ARIZ AZ0397','species'),(757857,89443,'fungal sp. ARIZ AZ0398','species'),(757858,89443,'fungal sp. ARIZ AZ0400','species'),(757859,89443,'fungal sp. ARIZ AZ0401','species'),(757860,89443,'fungal sp. ARIZ AZ0404','species'),(757861,89443,'fungal sp. ARIZ AZ0405','species'),(757862,89443,'fungal sp. ARIZ AZ0406','species'),(757863,89443,'fungal sp. ARIZ AZ0407','species'),(757864,89443,'fungal sp. ARIZ AZ0409','species'),(757865,89443,'fungal sp. ARIZ AZ0410','species'),(757866,89443,'fungal sp. ARIZ AZ0411','species'),(757867,89443,'fungal sp. ARIZ AZ0412','species'),(757868,89443,'fungal sp. ARIZ AZ0414','species'),(757869,89443,'fungal sp. ARIZ AZ0415','species'),(757870,89443,'fungal sp. ARIZ AZ0416','species'),(757871,89443,'fungal sp. ARIZ AZ0417','species'),(757872,89443,'fungal sp. ARIZ AZ0418','species'),(757873,89443,'fungal sp. ARIZ AZ0423','species'),(757874,89443,'fungal sp. ARIZ AZ0424','species'),(757875,89443,'fungal sp. ARIZ AZ0425','species'),(757876,89443,'fungal sp. ARIZ AZ0426','species'),(757877,89443,'fungal sp. ARIZ AZ0427','species'),(757878,89443,'fungal sp. ARIZ AZ0428','species'),(757879,89443,'fungal sp. ARIZ AZ0429','species'),(757880,89443,'fungal sp. ARIZ AZ0430','species'),(757881,89443,'fungal sp. ARIZ AZ0431','species'),(757882,89443,'fungal sp. ARIZ AZ0432','species'),(757883,89443,'fungal sp. ARIZ AZ0433','species'),(757884,89443,'fungal sp. ARIZ AZ0434','species'),(757885,89443,'fungal sp. ARIZ AZ0436','species'),(757886,89443,'fungal sp. ARIZ AZ0439','species'),(757887,89443,'fungal sp. ARIZ AZ0440','species'),(757888,89443,'fungal sp. ARIZ AZ0441','species'),(757889,89443,'fungal sp. ARIZ AZ0442','species'),(757890,89443,'fungal sp. ARIZ AZ0443A','species'),(757891,89443,'fungal sp. ARIZ AZ0443B','species'),(757892,89443,'fungal sp. ARIZ AZ0444','species'),(757893,89443,'fungal sp. ARIZ AZ0445','species'),(757894,89443,'fungal sp. ARIZ AZ0446','species'),(757895,89443,'fungal sp. ARIZ AZ0447','species'),(757896,89443,'fungal sp. ARIZ AZ0448','species'),(757897,89443,'fungal sp. ARIZ AZ0449B','species'),(757898,89443,'fungal sp. ARIZ AZ0449a','species'),(757899,89443,'fungal sp. ARIZ AZ0451','species'),(757900,89443,'fungal sp. ARIZ AZ0452','species'),(757901,89443,'fungal sp. ARIZ AZ0453','species'),(757902,89443,'fungal sp. ARIZ AZ0455','species'),(757903,89443,'fungal sp. ARIZ AZ0456','species'),(757904,89443,'fungal sp. ARIZ AZ0457','species'),(757905,89443,'fungal sp. ARIZ AZ0458','species'),(757906,89443,'fungal sp. ARIZ AZ0459','species'),(757907,89443,'fungal sp. ARIZ AZ0460','species'),(757908,89443,'fungal sp. ARIZ AZ0461','species'),(757909,89443,'fungal sp. ARIZ AZ0462','species'),(757910,89443,'fungal sp. ARIZ AZ0463','species'),(757911,89443,'fungal sp. ARIZ AZ0464','species'),(757912,89443,'fungal sp. ARIZ AZ0465','species'),(757913,89443,'fungal sp. ARIZ AZ0466','species'),(757914,89443,'fungal sp. ARIZ AZ0467','species'),(757915,89443,'fungal sp. ARIZ AZ0468','species'),(757916,89443,'fungal sp. ARIZ AZ0469','species'),(757917,89443,'fungal sp. ARIZ AZ0470','species'),(757918,89443,'fungal sp. ARIZ AZ0471','species'),(757919,89443,'fungal sp. ARIZ AZ0472','species'),(757920,89443,'fungal sp. ARIZ AZ0473','species'),(757921,89443,'fungal sp. ARIZ AZ0474','species'),(757922,89443,'fungal sp. ARIZ AZ0475','species'),(757923,89443,'fungal sp. ARIZ AZ0476','species'),(757924,89443,'fungal sp. ARIZ AZ0477','species'),(757925,89443,'fungal sp. ARIZ AZ0478','species'),(757926,89443,'fungal sp. ARIZ AZ0479','species'),(757927,89443,'fungal sp. ARIZ AZ0480','species'),(757928,89443,'fungal sp. ARIZ AZ0481','species'),(757929,89443,'fungal sp. ARIZ AZ0482','species'),(757930,89443,'fungal sp. ARIZ AZ0484','species'),(757931,89443,'fungal sp. ARIZ AZ0485','species'),(757932,89443,'fungal sp. ARIZ AZ0486','species'),(757933,89443,'fungal sp. ARIZ AZ0487','species'),(757934,89443,'fungal sp. ARIZ AZ0488','species'),(757935,89443,'fungal sp. ARIZ AZ0489','species'),(757936,89443,'fungal sp. ARIZ AZ0490','species'),(757937,89443,'fungal sp. ARIZ AZ0492','species'),(757938,89443,'fungal sp. ARIZ AZ0493','species'),(757939,89443,'fungal sp. ARIZ AZ0494','species'),(757940,89443,'fungal sp. ARIZ AZ0495','species'),(757941,89443,'fungal sp. ARIZ AZ0497','species'),(757942,89443,'fungal sp. ARIZ AZ0498','species'),(757943,89443,'fungal sp. ARIZ AZ0499','species'),(757944,89443,'fungal sp. ARIZ AZ0500','species'),(757945,89443,'fungal sp. ARIZ AZ0501','species'),(757946,89443,'fungal sp. ARIZ AZ0502','species'),(757947,89443,'fungal sp. ARIZ AZ0503','species'),(757948,89443,'fungal sp. ARIZ AZ0504','species'),(757949,89443,'fungal sp. ARIZ AZ0505','species'),(757950,89443,'fungal sp. ARIZ AZ0506','species'),(757951,89443,'fungal sp. ARIZ AZ0507','species'),(757952,89443,'fungal sp. ARIZ AZ0509','species'),(757953,89443,'fungal sp. ARIZ AZ0510','species'),(757954,89443,'fungal sp. ARIZ AZ0511','species'),(757955,89443,'fungal sp. ARIZ AZ0512','species'),(757956,89443,'fungal sp. ARIZ AZ0514','species'),(757957,89443,'fungal sp. ARIZ AZ0515','species'),(757958,89443,'fungal sp. ARIZ AZ0516','species'),(757959,89443,'fungal sp. ARIZ AZ0517','species'),(757960,89443,'fungal sp. ARIZ AZ0518','species'),(757961,89443,'fungal sp. ARIZ AZ0519','species'),(757962,89443,'fungal sp. ARIZ AZ0520','species'),(757963,89443,'fungal sp. ARIZ AZ0521','species'),(757964,89443,'fungal sp. ARIZ AZ0522','species'),(757965,89443,'fungal sp. ARIZ AZ0523','species'),(757966,89443,'fungal sp. ARIZ AZ0524','species'),(757967,89443,'fungal sp. ARIZ AZ0525','species'),(757968,89443,'fungal sp. ARIZ AZ0526','species'),(757969,89443,'fungal sp. ARIZ AZ0527','species'),(757970,89443,'fungal sp. ARIZ AZ0528','species'),(757971,89443,'fungal sp. ARIZ AZ0529','species'),(757972,89443,'fungal sp. ARIZ AZ0530','species'),(757973,89443,'fungal sp. ARIZ AZ0531','species'),(757974,89443,'fungal sp. ARIZ AZ0532','species'),(757975,89443,'fungal sp. ARIZ AZ0533','species'),(757976,89443,'fungal sp. ARIZ AZ0534','species'),(757977,89443,'fungal sp. ARIZ AZ0535','species'),(757978,89443,'fungal sp. ARIZ AZ0536','species'),(757979,89443,'fungal sp. ARIZ AZ0537','species'),(757980,89443,'fungal sp. ARIZ AZ0538','species'),(757981,89443,'fungal sp. ARIZ AZ0539','species'),(757982,89443,'fungal sp. ARIZ AZ0541','species'),(757983,89443,'fungal sp. ARIZ AZ0542','species'),(757984,89443,'fungal sp. ARIZ AZ0543','species'),(757985,89443,'fungal sp. ARIZ AZ0544','species'),(757986,89443,'fungal sp. ARIZ AZ0545','species'),(757987,89443,'fungal sp. ARIZ AZ0546','species'),(757988,89443,'fungal sp. ARIZ AZ0548','species'),(757989,89443,'fungal sp. ARIZ AZ0550','species'),(757990,89443,'fungal sp. ARIZ AZ0551','species'),(757991,89443,'fungal sp. ARIZ AZ0552','species'),(757992,89443,'fungal sp. ARIZ AZ0553','species'),(757993,89443,'fungal sp. ARIZ AZ0554','species'),(757994,89443,'fungal sp. ARIZ AZ0555','species'),(757995,89443,'fungal sp. ARIZ AZ0556','species'),(757996,89443,'fungal sp. ARIZ AZ0557','species'),(757997,89443,'fungal sp. ARIZ AZ0558','species'),(757998,89443,'fungal sp. ARIZ AZ0561','species'),(757999,89443,'fungal sp. ARIZ AZ0562','species'),(758000,89443,'fungal sp. ARIZ AZ0563','species'),(758001,89443,'fungal sp. ARIZ AZ0564','species'),(758002,89443,'fungal sp. ARIZ AZ0565','species'),(758003,89443,'fungal sp. ARIZ AZ0566','species'),(758004,89443,'fungal sp. ARIZ AZ0567','species'),(758005,89443,'fungal sp. ARIZ AZ0568','species'),(758006,89443,'fungal sp. ARIZ AZ0569A','species'),(758007,89443,'fungal sp. ARIZ AZ0570','species'),(758008,89443,'fungal sp. ARIZ AZ0571','species'),(758009,89443,'fungal sp. ARIZ AZ0572','species'),(758010,89443,'fungal sp. ARIZ AZ0573','species'),(758011,89443,'fungal sp. ARIZ AZ0574','species'),(758012,89443,'fungal sp. ARIZ AZ0575','species'),(758013,89443,'fungal sp. ARIZ AZ0576','species'),(758014,89443,'fungal sp. ARIZ AZ0577','species'),(758015,89443,'fungal sp. ARIZ AZ0578','species'),(758016,89443,'fungal sp. ARIZ AZ0579','species'),(758017,89443,'fungal sp. ARIZ AZ0580','species'),(758018,89443,'fungal sp. ARIZ AZ0581','species'),(758019,89443,'fungal sp. ARIZ AZ0582','species'),(758020,89443,'fungal sp. ARIZ AZ0583','species'),(758021,89443,'fungal sp. ARIZ AZ0584','species'),(758022,89443,'fungal sp. ARIZ AZ0585','species'),(758023,89443,'fungal sp. ARIZ AZ0586','species'),(758024,89443,'fungal sp. ARIZ AZ0587','species'),(758025,89443,'fungal sp. ARIZ AZ0588','species'),(758026,89443,'fungal sp. ARIZ AZ0589','species'),(758027,89443,'fungal sp. ARIZ AZ0590','species'),(758028,89443,'fungal sp. ARIZ AZ0591','species'),(758029,89443,'fungal sp. ARIZ AZ0592','species'),(758030,89443,'fungal sp. ARIZ AZ0593','species'),(758031,89443,'fungal sp. ARIZ AZ0594','species'),(758032,89443,'fungal sp. ARIZ AZ0595','species'),(758033,89443,'fungal sp. ARIZ AZ0596','species'),(758034,89443,'fungal sp. ARIZ AZ0597','species'),(758035,89443,'fungal sp. ARIZ AZ0598','species'),(758036,89443,'fungal sp. ARIZ AZ0599','species'),(758037,89443,'fungal sp. ARIZ AZ0600','species'),(758038,89443,'fungal sp. ARIZ AZ0601','species'),(758039,89443,'fungal sp. ARIZ AZ0602','species'),(758040,89443,'fungal sp. ARIZ AZ0603','species'),(758041,89443,'fungal sp. ARIZ AZ0605','species'),(758042,89443,'fungal sp. ARIZ AZ0606','species'),(758043,89443,'fungal sp. ARIZ AZ0607','species'),(758044,89443,'fungal sp. ARIZ AZ0608','species'),(758045,89443,'fungal sp. ARIZ AZ0609','species'),(758046,89443,'fungal sp. ARIZ AZ0610','species'),(758047,89443,'fungal sp. ARIZ AZ0611','species'),(758048,89443,'fungal sp. ARIZ AZ0612','species'),(758049,89443,'fungal sp. ARIZ AZ0613A','species'),(758050,89443,'fungal sp. ARIZ AZ0613B','species'),(758051,89443,'fungal sp. ARIZ AZ0614','species'),(758052,89443,'fungal sp. ARIZ AZ0615','species'),(758053,89443,'fungal sp. ARIZ AZ0616','species'),(758054,89443,'fungal sp. ARIZ AZ0617A','species'),(758055,89443,'fungal sp. ARIZ AZ0617B','species'),(758056,89443,'fungal sp. ARIZ AZ0618','species'),(758057,89443,'fungal sp. ARIZ AZ0619','species'),(758058,89443,'fungal sp. ARIZ AZ0620','species'),(758059,89443,'fungal sp. ARIZ AZ0621','species'),(758060,89443,'fungal sp. ARIZ AZ0622','species'),(758061,89443,'fungal sp. ARIZ AZ0623','species'),(758062,89443,'fungal sp. ARIZ AZ0624','species'),(758063,89443,'fungal sp. ARIZ AZ0625A','species'),(758064,89443,'fungal sp. ARIZ AZ0626','species'),(758065,89443,'fungal sp. ARIZ AZ0627','species'),(758066,89443,'fungal sp. ARIZ AZ0628','species'),(758067,89443,'fungal sp. ARIZ AZ0629','species'),(758068,89443,'fungal sp. ARIZ AZ0630','species'),(758069,89443,'fungal sp. ARIZ AZ0631','species'),(758070,89443,'fungal sp. ARIZ AZ0632','species'),(758071,89443,'fungal sp. ARIZ AZ0633','species'),(758072,89443,'fungal sp. ARIZ AZ0634','species'),(758073,89443,'fungal sp. ARIZ AZ0635','species'),(758074,89443,'fungal sp. ARIZ AZ0636','species'),(758075,89443,'fungal sp. ARIZ AZ0637','species'),(758076,89443,'fungal sp. ARIZ AZ0638','species'),(758077,89443,'fungal sp. ARIZ AZ0639','species'),(758078,89443,'fungal sp. ARIZ AZ0640','species'),(758079,89443,'fungal sp. ARIZ AZ0641','species'),(758080,89443,'fungal sp. ARIZ AZ0642','species'),(758081,89443,'fungal sp. ARIZ AZ0643','species'),(758082,89443,'fungal sp. ARIZ AZ0644','species'),(758083,89443,'fungal sp. ARIZ AZ0645','species'),(758084,89443,'fungal sp. ARIZ AZ0647','species'),(758085,89443,'fungal sp. ARIZ AZ0648','species'),(758086,89443,'fungal sp. ARIZ AZ0649','species'),(758087,89443,'fungal sp. ARIZ AZ0650','species'),(758088,89443,'fungal sp. ARIZ AZ0652','species'),(758089,89443,'fungal sp. ARIZ AZ0653','species'),(758090,89443,'fungal sp. ARIZ AZ0654','species'),(758091,89443,'fungal sp. ARIZ AZ0655','species'),(758092,89443,'fungal sp. ARIZ AZ0656','species'),(758093,89443,'fungal sp. ARIZ AZ0657','species'),(758094,89443,'fungal sp. ARIZ AZ0658','species'),(758095,89443,'fungal sp. ARIZ AZ0659','species'),(758096,89443,'fungal sp. ARIZ AZ0660','species'),(758097,89443,'fungal sp. ARIZ AZ0661','species'),(758098,89443,'fungal sp. ARIZ AZ0663','species'),(758099,89443,'fungal sp. ARIZ AZ0664','species'),(758100,89443,'fungal sp. ARIZ AZ0665','species'),(758101,89443,'fungal sp. ARIZ AZ0666','species'),(758102,89443,'fungal sp. ARIZ AZ0667','species'),(758103,89443,'fungal sp. ARIZ AZ0669','species'),(758104,89443,'fungal sp. ARIZ AZ0670','species'),(758105,89443,'fungal sp. ARIZ AZ0671','species'),(758106,89443,'fungal sp. ARIZ AZ0672','species'),(758107,89443,'fungal sp. ARIZ AZ0673','species'),(758108,89443,'fungal sp. ARIZ AZ0674','species'),(758109,89443,'fungal sp. ARIZ AZ0676A','species'),(758110,89443,'fungal sp. ARIZ AZ0676B','species'),(758111,89443,'fungal sp. ARIZ AZ0677','species'),(758112,89443,'fungal sp. ARIZ AZ0678','species'),(758113,89443,'fungal sp. ARIZ AZ0679','species'),(758114,89443,'fungal sp. ARIZ AZ0680','species'),(758115,89443,'fungal sp. ARIZ AZ0681','species'),(758116,89443,'fungal sp. ARIZ AZ0682','species'),(758117,89443,'fungal sp. ARIZ AZ0683','species'),(758118,89443,'fungal sp. ARIZ AZ0684','species'),(758119,89443,'fungal sp. ARIZ AZ0685','species'),(758120,89443,'fungal sp. ARIZ AZ0686','species'),(758121,89443,'fungal sp. ARIZ AZ0688','species'),(758122,89443,'fungal sp. ARIZ AZ0689','species'),(758123,89443,'fungal sp. ARIZ AZ0690','species'),(758124,89443,'fungal sp. ARIZ AZ0691','species'),(758125,89443,'fungal sp. ARIZ AZ0692','species'),(758126,89443,'fungal sp. ARIZ AZ0693','species'),(758127,89443,'fungal sp. ARIZ AZ0694','species'),(758128,89443,'fungal sp. ARIZ AZ0695','species'),(758129,89443,'fungal sp. ARIZ AZ0696','species'),(758130,89443,'fungal sp. ARIZ AZ0697','species'),(758131,89443,'fungal sp. ARIZ AZ0698','species'),(758132,89443,'fungal sp. ARIZ AZ0699','species'),(758133,89443,'fungal sp. ARIZ AZ0700','species'),(758134,89443,'fungal sp. ARIZ AZ0701','species'),(758135,89443,'fungal sp. ARIZ AZ0702','species'),(758136,89443,'fungal sp. ARIZ AZ0703','species'),(758137,89443,'fungal sp. ARIZ AZ0704','species'),(758138,89443,'fungal sp. ARIZ AZ0707','species'),(758139,89443,'fungal sp. ARIZ AZ0708','species'),(758140,89443,'fungal sp. ARIZ AZ0710','species'),(758141,89443,'fungal sp. ARIZ AZ0711','species'),(758142,89443,'fungal sp. ARIZ AZ0712','species'),(758143,89443,'fungal sp. ARIZ AZ0713','species'),(758144,89443,'fungal sp. ARIZ AZ0714','species'),(758145,89443,'fungal sp. ARIZ AZ0715','species'),(758146,89443,'fungal sp. ARIZ AZ0716','species'),(758147,89443,'fungal sp. ARIZ AZ0717','species'),(758148,89443,'fungal sp. ARIZ AZ0718','species'),(758149,89443,'fungal sp. ARIZ AZ0719','species'),(758150,89443,'fungal sp. ARIZ AZ0721','species'),(758151,89443,'fungal sp. ARIZ AZ0722','species'),(758152,89443,'fungal sp. ARIZ AZ0723','species'),(758153,89443,'fungal sp. ARIZ AZ0724','species'),(758154,89443,'fungal sp. ARIZ AZ0725','species'),(758155,89443,'fungal sp. ARIZ AZ0726','species'),(758156,89443,'fungal sp. ARIZ AZ0727','species'),(758157,89443,'fungal sp. ARIZ AZ0728','species'),(758158,89443,'fungal sp. ARIZ AZ0729','species'),(758159,89443,'fungal sp. ARIZ AZ0731','species'),(758160,89443,'fungal sp. ARIZ AZ0732','species'),(758161,89443,'fungal sp. ARIZ AZ0734','species'),(758162,89443,'fungal sp. ARIZ AZ0735','species'),(758163,89443,'fungal sp. ARIZ AZ0736','species'),(758164,89443,'fungal sp. ARIZ AZ0737','species'),(758165,89443,'fungal sp. ARIZ AZ0738','species'),(758166,89443,'fungal sp. ARIZ AZ0740A','species'),(758167,89443,'fungal sp. ARIZ AZ0740B','species'),(758168,89443,'fungal sp. ARIZ AZ0741','species'),(758169,89443,'fungal sp. ARIZ AZ0744','species'),(758170,89443,'fungal sp. ARIZ AZ0745','species'),(758171,89443,'fungal sp. ARIZ AZ0746','species'),(758172,89443,'fungal sp. ARIZ AZ0748','species'),(758173,89443,'fungal sp. ARIZ AZ0749','species'),(758174,89443,'fungal sp. ARIZ AZ0750','species'),(758175,89443,'fungal sp. ARIZ AZ0751','species'),(758176,89443,'fungal sp. ARIZ AZ0753','species'),(758177,89443,'fungal sp. ARIZ AZ0754','species'),(758178,89443,'fungal sp. ARIZ AZ0755','species'),(758179,89443,'fungal sp. ARIZ AZ0756','species'),(758180,89443,'fungal sp. ARIZ AZ0757','species'),(758181,89443,'fungal sp. ARIZ AZ0758','species'),(758182,89443,'fungal sp. ARIZ AZ0759','species'),(758183,89443,'fungal sp. ARIZ AZ0760','species'),(758184,89443,'fungal sp. ARIZ AZ0761','species'),(758185,89443,'fungal sp. ARIZ AZ0762','species'),(758186,89443,'fungal sp. ARIZ AZ0763','species'),(758187,89443,'fungal sp. ARIZ AZ0765','species'),(758188,89443,'fungal sp. ARIZ AZ0766','species'),(758189,89443,'fungal sp. ARIZ AZ0767','species'),(758190,89443,'fungal sp. ARIZ AZ0768','species'),(758191,89443,'fungal sp. ARIZ AZ0769','species'),(758192,89443,'fungal sp. ARIZ AZ0770B','species'),(758193,89443,'fungal sp. ARIZ AZ0771','species'),(758194,89443,'fungal sp. ARIZ AZ0772','species'),(758195,89443,'fungal sp. ARIZ AZ0773','species'),(758196,89443,'fungal sp. ARIZ AZ0774','species'),(758197,89443,'fungal sp. ARIZ AZ0776','species'),(758198,89443,'fungal sp. ARIZ AZ0779','species'),(758199,89443,'fungal sp. ARIZ AZ0780','species'),(758200,89443,'fungal sp. ARIZ AZ0781','species'),(758201,89443,'fungal sp. ARIZ AZ0782','species'),(758202,89443,'fungal sp. ARIZ AZ0783','species'),(758203,89443,'fungal sp. ARIZ AZ0784','species'),(758204,89443,'fungal sp. ARIZ AZ0786','species'),(758205,89443,'fungal sp. ARIZ AZ0788','species'),(758206,89443,'fungal sp. ARIZ AZ0789','species'),(758207,89443,'fungal sp. ARIZ AZ0790','species'),(758208,89443,'fungal sp. ARIZ AZ0791B','species'),(758209,89443,'fungal sp. ARIZ AZ0791a','species'),(758210,89443,'fungal sp. ARIZ AZ0792','species'),(758211,89443,'fungal sp. ARIZ AZ0794','species'),(758212,89443,'fungal sp. ARIZ AZ0795','species'),(758213,89443,'fungal sp. ARIZ AZ0796','species'),(758214,89443,'fungal sp. ARIZ AZ0797','species'),(758215,89443,'fungal sp. ARIZ AZ0798','species'),(758216,89443,'fungal sp. ARIZ AZ0799','species'),(758217,89443,'fungal sp. ARIZ AZ0800','species'),(758218,89443,'fungal sp. ARIZ AZ0801','species'),(758219,89443,'fungal sp. ARIZ AZ0802','species'),(758220,89443,'fungal sp. ARIZ AZ0803','species'),(758221,89443,'fungal sp. ARIZ AZ0804','species'),(758222,89443,'fungal sp. ARIZ AZ0805','species'),(758223,89443,'fungal sp. ARIZ AZ0806','species'),(758224,89443,'fungal sp. ARIZ AZ0807','species'),(758225,89443,'fungal sp. ARIZ AZ0808','species'),(758226,89443,'fungal sp. ARIZ AZ0809','species'),(758227,89443,'fungal sp. ARIZ AZ0811','species'),(758228,89443,'fungal sp. ARIZ AZ0812','species'),(758229,89443,'fungal sp. ARIZ AZ0813','species'),(758230,89443,'fungal sp. ARIZ AZ0814','species'),(758231,89443,'fungal sp. ARIZ AZ0815','species'),(758232,89443,'fungal sp. ARIZ AZ0816','species'),(758233,89443,'fungal sp. ARIZ AZ0818','species'),(758234,89443,'fungal sp. ARIZ AZ0819','species'),(758235,89443,'fungal sp. ARIZ AZ0820','species'),(758236,89443,'fungal sp. ARIZ AZ0825','species'),(758237,89443,'fungal sp. ARIZ AZ0826','species'),(758238,89443,'fungal sp. ARIZ AZ0829','species'),(758239,89443,'fungal sp. ARIZ AZ0830','species'),(758240,89443,'fungal sp. ARIZ AZ0831','species'),(758241,89443,'fungal sp. ARIZ AZ0832','species'),(758242,89443,'fungal sp. ARIZ AZ0833','species'),(758243,89443,'fungal sp. ARIZ AZ0834','species'),(758244,89443,'fungal sp. ARIZ AZ0835','species'),(758245,89443,'fungal sp. ARIZ AZ0836A','species'),(758246,89443,'fungal sp. ARIZ AZ0837A','species'),(758247,89443,'fungal sp. ARIZ AZ0838A','species'),(758248,89443,'fungal sp. ARIZ AZ0839','species'),(758249,89443,'fungal sp. ARIZ AZ0840','species'),(758250,89443,'fungal sp. ARIZ AZ0841','species'),(758251,89443,'fungal sp. ARIZ AZ0842','species'),(758252,89443,'fungal sp. ARIZ AZ0843','species'),(758253,89443,'fungal sp. ARIZ AZ0844','species'),(758254,89443,'fungal sp. ARIZ AZ0845','species'),(758255,89443,'fungal sp. ARIZ AZ0846','species'),(758256,89443,'fungal sp. ARIZ AZ0847','species'),(758257,89443,'fungal sp. ARIZ AZ0848','species'),(758258,89443,'fungal sp. ARIZ AZ0849','species'),(758259,89443,'fungal sp. ARIZ AZ0850','species'),(758260,89443,'fungal sp. ARIZ AZ0853','species'),(758261,89443,'fungal sp. ARIZ AZ0854','species'),(758262,89443,'fungal sp. ARIZ AZ0855','species'),(758263,89443,'fungal sp. ARIZ AZ0856','species'),(758264,89443,'fungal sp. ARIZ AZ0857','species'),(758265,89443,'fungal sp. ARIZ AZ0858','species'),(758266,89443,'fungal sp. ARIZ AZ0859','species'),(758267,89443,'fungal sp. ARIZ AZ0860','species'),(758268,89443,'fungal sp. ARIZ AZ0861','species'),(758269,89443,'fungal sp. ARIZ AZ0862','species'),(758270,89443,'fungal sp. ARIZ AZ0863A','species'),(758271,89443,'fungal sp. ARIZ AZ0863B','species'),(758272,89443,'fungal sp. ARIZ AZ0864','species'),(758273,89443,'fungal sp. ARIZ AZ0866','species'),(758274,89443,'fungal sp. ARIZ AZ0867','species'),(758275,89443,'fungal sp. ARIZ AZ0869','species'),(758276,89443,'fungal sp. ARIZ AZ0870','species'),(758277,89443,'fungal sp. ARIZ AZ0871','species'),(758278,89443,'fungal sp. ARIZ AZ0873A','species'),(758279,89443,'fungal sp. ARIZ AZ0873B','species'),(758280,89443,'fungal sp. ARIZ AZ0874','species'),(758281,89443,'fungal sp. ARIZ AZ0875A','species'),(758282,89443,'fungal sp. ARIZ AZ0876','species'),(758283,89443,'fungal sp. ARIZ AZ0877B','species'),(758284,89443,'fungal sp. ARIZ AZ0878','species'),(758285,89443,'fungal sp. ARIZ AZ0880','species'),(758286,89443,'fungal sp. ARIZ AZ0881','species'),(758287,89443,'fungal sp. ARIZ AZ0882','species'),(758288,89443,'fungal sp. ARIZ AZ0883','species'),(758289,89443,'fungal sp. ARIZ AZ0886','species'),(758290,89443,'fungal sp. ARIZ AZ0887','species'),(758291,89443,'fungal sp. ARIZ AZ0888','species'),(758292,89443,'fungal sp. ARIZ AZ0889','species'),(758293,89443,'fungal sp. ARIZ AZ0890','species'),(758294,89443,'fungal sp. ARIZ AZ0892','species'),(758295,89443,'fungal sp. ARIZ AZ0893','species'),(758296,89443,'fungal sp. ARIZ AZ0894','species'),(758297,89443,'fungal sp. ARIZ AZ0895','species'),(758298,89443,'fungal sp. ARIZ AZ0897','species'),(758299,89443,'fungal sp. ARIZ AZ0898','species'),(758300,89443,'fungal sp. ARIZ AZ0899','species'),(758301,89443,'fungal sp. ARIZ AZ0900','species'),(758302,89443,'fungal sp. ARIZ AZ0901','species'),(758303,89443,'fungal sp. ARIZ AZ0902','species'),(758304,89443,'fungal sp. ARIZ AZ0903','species'),(758305,89443,'fungal sp. ARIZ AZ0904','species'),(758306,89443,'fungal sp. ARIZ AZ0905','species'),(758307,89443,'fungal sp. ARIZ AZ0906','species'),(758308,89443,'fungal sp. ARIZ AZ0907A','species'),(758309,89443,'fungal sp. ARIZ AZ0908','species'),(758310,89443,'fungal sp. ARIZ AZ0909','species'),(758311,89443,'fungal sp. ARIZ AZ0910','species'),(758312,89443,'fungal sp. ARIZ AZ0911','species'),(758313,89443,'fungal sp. ARIZ AZ0912','species'),(758314,89443,'fungal sp. ARIZ AZ0913','species'),(758315,89443,'fungal sp. ARIZ AZ0917','species'),(758316,89443,'fungal sp. ARIZ AZ0918','species'),(758317,89443,'fungal sp. ARIZ AZ0919','species'),(758318,89443,'fungal sp. ARIZ AZ0920','species'),(758319,89443,'fungal sp. ARIZ AZ0921','species'),(758320,89443,'fungal sp. ARIZ AZ0922','species'),(758321,89443,'fungal sp. ARIZ AZ0923','species'),(758322,89443,'fungal sp. ARIZ AZ0924','species'),(758323,89443,'fungal sp. ARIZ AZ0925B','species'),(758324,89443,'fungal sp. ARIZ AZ0926','species'),(758325,89443,'fungal sp. ARIZ AZ0928','species'),(758326,89443,'fungal sp. ARIZ AZ0929','species'),(758327,89443,'fungal sp. ARIZ AZ0930','species'),(758328,89443,'fungal sp. ARIZ AZ0931','species'),(758329,89443,'fungal sp. ARIZ AZ0932B','species'),(758330,89443,'fungal sp. ARIZ AZ0933','species'),(758331,89443,'fungal sp. ARIZ AZ0934','species'),(758332,89443,'fungal sp. ARIZ AZ0935','species'),(758333,89443,'fungal sp. ARIZ AZ0936','species'),(758334,89443,'fungal sp. ARIZ AZ0937','species'),(758335,89443,'fungal sp. ARIZ AZ0938','species'),(758336,89443,'fungal sp. ARIZ AZ0939','species'),(758337,89443,'fungal sp. ARIZ AZ0940','species'),(758338,89443,'fungal sp. ARIZ AZ0941','species'),(758339,89443,'fungal sp. ARIZ AZ0943','species'),(758340,89443,'fungal sp. ARIZ AZ0944','species'),(758341,89443,'fungal sp. ARIZ AZ0945','species'),(758342,89443,'fungal sp. ARIZ AZ0949','species'),(758343,89443,'fungal sp. ARIZ AZ0950','species'),(758344,89443,'fungal sp. ARIZ AZ0952','species'),(758345,89443,'fungal sp. ARIZ AZ0953','species'),(758346,89443,'fungal sp. ARIZ AZ0955','species'),(758347,89443,'fungal sp. ARIZ AZ0956','species'),(758348,89443,'fungal sp. ARIZ AZ0957','species'),(758349,89443,'fungal sp. ARIZ AZ0958','species'),(758350,89443,'fungal sp. ARIZ AZ0959','species'),(758351,89443,'fungal sp. ARIZ AZ0960','species'),(758352,89443,'fungal sp. ARIZ AZ0961','species'),(758353,89443,'fungal sp. ARIZ AZ0963','species'),(758354,89443,'fungal sp. ARIZ AZ0964','species'),(758355,89443,'fungal sp. ARIZ AZ0965','species'),(758356,89443,'fungal sp. ARIZ AZ0967','species'),(758357,89443,'fungal sp. ARIZ AZ0969','species'),(758358,89443,'fungal sp. ARIZ AZ0970','species'),(758359,89443,'fungal sp. ARIZ AZ0971','species'),(758360,89443,'fungal sp. ARIZ AZ0972','species'),(758361,89443,'fungal sp. ARIZ AZ0973','species'),(758362,89443,'fungal sp. ARIZ AZ0975','species'),(758363,89443,'fungal sp. ARIZ AZ0976','species'),(758364,89443,'fungal sp. ARIZ AZ0977','species'),(758365,89443,'fungal sp. ARIZ AZ0978','species'),(758366,89443,'fungal sp. ARIZ AZ0979','species'),(758367,89443,'fungal sp. ARIZ AZ0983','species'),(758368,89443,'fungal sp. ARIZ AZ0984','species'),(758369,89443,'fungal sp. ARIZ AZ0985','species'),(758370,89443,'fungal sp. ARIZ AZ0987','species'),(758371,89443,'fungal sp. ARIZ AZ0988','species'),(758372,89443,'fungal sp. ARIZ AZ0989','species'),(758373,89443,'fungal sp. ARIZ AZ0992','species'),(758374,89443,'fungal sp. ARIZ AZ0993','species'),(758375,89443,'fungal sp. ARIZ AZ0995','species'),(758376,89443,'fungal sp. ARIZ AZ0996A','species'),(758377,89443,'fungal sp. ARIZ AZ0996B','species'),(758378,89443,'fungal sp. ARIZ AZ0997','species'),(758379,89443,'fungal sp. ARIZ AZ0999','species'),(758380,89443,'fungal sp. ARIZ AZ1000','species'),(758381,89443,'fungal sp. ARIZ AZ1002','species'),(758382,89443,'fungal sp. ARIZ AZ1003','species'),(758383,89443,'fungal sp. ARIZ AZ1004','species'),(758384,89443,'fungal sp. ARIZ AZ1005','species'),(758385,89443,'fungal sp. ARIZ AZ1006','species'),(758386,89443,'fungal sp. ARIZ AZ1007','species'),(758387,89443,'fungal sp. ARIZ AZ1008','species'),(758388,89443,'fungal sp. ARIZ AZ1009','species'),(758389,89443,'fungal sp. ARIZ AZ1010','species'),(758390,89443,'fungal sp. ARIZ AZ1011','species'),(758391,89443,'fungal sp. ARIZ AZ1012','species'),(758392,89443,'fungal sp. ARIZ AZ1013','species'),(758393,89443,'fungal sp. ARIZ AZ1014','species'),(758394,89443,'fungal sp. ARIZ AZ1015','species'),(758395,89443,'fungal sp. ARIZ AZ1016','species'),(758396,89443,'fungal sp. ARIZ AZ1018','species'),(758397,89443,'fungal sp. ARIZ AZ1020','species'),(758398,89443,'fungal sp. ARIZ AZ1022','species'),(758399,89443,'fungal sp. ARIZ AZ1023','species'),(758400,89443,'fungal sp. ARIZ AZ1024','species'),(758401,89443,'fungal sp. ARIZ AZ1025','species'),(758402,89443,'fungal sp. ARIZ AZ1026','species'),(758403,89443,'fungal sp. ARIZ AZ1029','species'),(758404,89443,'fungal sp. ARIZ AZ1030','species'),(758405,89443,'fungal sp. ARIZ AZ1031','species'),(758406,89443,'fungal sp. ARIZ AZ1033','species'),(758407,89443,'fungal sp. ARIZ AZ1034','species'),(758408,89443,'fungal sp. ARIZ AZ1035','species'),(758409,89443,'fungal sp. ARIZ AZ1036','species'),(758410,89443,'fungal sp. ARIZ AZ1040','species'),(758411,89443,'fungal sp. ARIZ AZ1042','species'),(758412,89443,'fungal sp. ARIZ AZ1045','species'),(758413,89443,'fungal sp. ARIZ AZ1046','species'),(758414,89443,'fungal sp. ARIZ AZ1047','species'),(758415,89443,'fungal sp. ARIZ AZ1049','species'),(758416,89443,'fungal sp. ARIZ AZ1050','species'),(758417,89443,'fungal sp. ARIZ AZ1052','species'),(758418,89443,'fungal sp. ARIZ AZ1053','species'),(758419,89443,'fungal sp. ARIZ AZ1054','species'),(758420,89443,'fungal sp. ARIZ AZ1055','species'),(758421,89443,'fungal sp. ARIZ AZ1056','species'),(758422,89443,'fungal sp. ARIZ AZ1057','species'),(758423,89443,'fungal sp. ARIZ AZ1058','species'),(758424,89443,'fungal sp. ARIZ AZ1059','species'),(758425,89443,'fungal sp. ARIZ AZ1061','species'),(758426,89443,'fungal sp. ARIZ AZ1062','species'),(758427,89443,'fungal sp. ARIZ AZ1063','species'),(758428,89443,'fungal sp. ARIZ AZ1064','species'),(758429,89443,'fungal sp. ARIZ AZ1065','species'),(758430,89443,'fungal sp. ARIZ AZ1066','species'),(758431,89443,'fungal sp. ARIZ AZ1067','species'),(758432,89443,'fungal sp. ARIZ AZ1068','species'),(758433,89443,'fungal sp. ARIZ AZ1069','species'),(758434,89443,'fungal sp. ARIZ AZ1079','species'),(758435,89443,'fungal sp. ARIZ AZ1094','species'),(758436,89443,'fungal sp. ARIZ AZ1095','species'),(758437,89443,'fungal sp. ARIZ AZ1105','species'),(758438,89443,'fungal sp. ARIZ AZ1106','species'),(758439,89443,'fungal sp. ARIZ AZ1110','species'),(758440,228304,'Cercotrichas hartlaubi','species'),(758441,570448,'Fraseria ocreata','species'),(758442,9183,'Heinrichia','genus'),(758443,758442,'Heinrichia calligyna','species'),(758444,36291,'Hodgsonius','genus'),(758445,758444,'Hodgsonius phoenicuroides','species'),(758446,36291,'Irania','genus'),(758447,758446,'Irania gutturalis','species'),(758448,279327,'Trichosporon sp. NT01','species'),(758449,279327,'Trichosporon sp. NT03','species'),(758450,5415,'Cryptococcus sp. NT05','species'),(758451,5415,'Cryptococcus sp. NT15','species'),(758452,5415,'Cryptococcus sp. NT17','species'),(758453,5415,'Cryptococcus sp. NT26','species'),(758454,5415,'Cryptococcus sp. NT35','species'),(758455,5415,'Cryptococcus sp. NT44','species'),(758456,69507,'Muscicapa muttui','species'),(758457,36291,'Myiomela','genus'),(758458,758457,'Myiomela diana','species'),(758459,758457,'Myiomela leucura','species'),(758460,36291,'Myioparus','genus'),(758461,758460,'Myioparus plumbeus','species'),(758462,869932,'Myophonus melanurus','species'),(758463,701079,'Myrmecocichla arnotti','species'),(758464,245064,'Rhinomyias ruficauda','species'),(758465,36291,'Saxicoloides','genus'),(758466,758465,'Saxicoloides fulicatus','species'),(758467,36291,'Trichixos','genus'),(758468,758467,'Trichixos pyrropygus','species'),(758469,205004,'Blastocystis sp. JEB-2010','species'),(758470,27492,'Myrmica n. sp. M273','species'),(758471,27492,'Myrmica n. sp. M275','species'),(758472,27492,'Myrmica n. sp. M295','species'),(758473,27492,'Myrmica n. sp. M300','species'),(758474,27492,'Myrmica n. sp. M302','species'),(758475,27492,'Myrmica n. sp. M316','species'),(758476,27492,'Myrmica n. sp. M350','species'),(758477,27492,'Myrmica n. sp. M365','species'),(758478,27492,'Myrmica n. sp. 1 GJ-2010','species'),(758479,27492,'Myrmica n. sp. 2 GJ-2010','species'),(758480,27492,'Myrmica n. sp. 3 GJ-2010','species'),(758481,27492,'Myrmica n. sp. 4 GJ-2010','species'),(758482,27492,'Myrmica n. sp. 5 GJ-2010','species'),(758483,27492,'Myrmica n. sp. 6 GJ-2010','species'),(758484,27492,'Myrmica siciliana','species'),(758485,27492,'Myrmica vandeli','species'),(758486,27492,'Myrmica xavieri','species'),(758487,588351,'Typhloscolex sp. THS-2009','species'),(758488,6348,'Lopadorrhynchidae','family'),(758489,758488,'Lopadorrhynchus','genus'),(758490,758489,'Lopadorrhynchus sp. THS-2009','species'),(758491,685409,'Monopis longella','species'),(758492,685409,'Monopis zagulajevi','species'),(758493,685409,'Monopis congestella','species'),(758494,685409,'Monopis flavidorsalis','species'),(758495,687114,'Niditinea baryspilas','species'),(758496,236781,'Phereoeca','genus'),(758497,758496,'Phereoeca uterella','species'),(758498,685409,'Monopis hemicitra','species'),(758499,516070,'Clinopodium chinense var. parviflorum','varietas'),(758500,158417,'Brasiliorchis','genus'),(758504,280756,'Sapovirus swine/24B/IT/2009','no rank'),(758505,280756,'Sapovirus swine/30B/IT/2009','no rank'),(758506,280756,'Sapovirus swine/37B/IT/2009','no rank'),(758507,280756,'Sapovirus swine/40B/IT/2009','no rank'),(758508,280756,'Sapovirus swine/48B/IT/2009','no rank'),(758509,1578,'Lactobacillus sp. B 225','species'),(758510,1578,'Lactobacillus sp. B 226','species'),(758511,1578,'Lactobacillus sp. B 227','species'),(758512,1578,'Lactobacillus sp. B 228','species'),(758513,1578,'Lactobacillus sp. B 229','species'),(758514,1578,'Lactobacillus sp. B 236','species'),(758515,1578,'Lactobacillus sp. B 237','species'),(758516,1578,'Lactobacillus sp. B 238','species'),(758517,1578,'Lactobacillus sp. B 239','species'),(758518,1578,'Lactobacillus sp. B 245','species'),(758519,1578,'Lactobacillus sp. B 246','species'),(758520,1578,'Lactobacillus sp. B 247','species'),(758521,1578,'Lactobacillus sp. B 248','species'),(758522,1578,'Lactobacillus sp. B 249','species'),(758523,1578,'Lactobacillus sp. B 250','species'),(758524,1578,'Lactobacillus sp. B 251','species'),(758525,1578,'Lactobacillus sp. B 252','species'),(758526,1578,'Lactobacillus sp. B 253','species'),(758527,1578,'Lactobacillus sp. B 254','species'),(758528,1578,'Lactobacillus sp. B 255','species'),(758529,1243,'Leuconostoc sp. B 231','species'),(758530,1243,'Leuconostoc sp. B 232','species'),(758531,1243,'Leuconostoc sp. B 233','species'),(758532,1243,'Leuconostoc sp. B 240','species'),(758533,1243,'Leuconostoc sp. B 241','species'),(758534,1243,'Leuconostoc sp. B 242','species'),(758535,1243,'Leuconostoc sp. B 243','species'),(758536,1243,'Leuconostoc sp. B 244','species'),(758537,1243,'Leuconostoc sp. B 258','species'),(758538,46255,'Weissella sp. B 234','species'),(758539,46255,'Weissella sp. B 235','species'),(758540,1578,'Lactobacillus sp. B 230','species'),(758541,3990,'Euphorbia altaica','species'),(758542,3990,'Euphorbia aristata','species'),(758543,3990,'Euphorbia condylocarpa','species'),(758544,3990,'Euphorbia eugeniae','species'),(758545,3990,'Euphorbia glabriflora','species'),(758546,3990,'Euphorbia komaroviana','species'),(758547,3990,'Euphorbia procera','species'),(758548,3990,'Euphorbia rupestris','species'),(758549,3990,'Euphorbia sarawschanica','species'),(758550,3990,'Euphorbia semivillosa','species'),(758551,3990,'Euphorbia transoxana','species'),(758552,3990,'Euphorbia valdevillosocarpa','species'),(758553,233201,'Squalius squalus','species'),(758555,233201,'Squalius orientalis','species'),(758556,22,'Shewanella sp. AP526','species'),(758557,662,'Vibrio sp. AP611','species'),(758558,662,'Vibrio sp. AP614','species'),(758559,662,'Vibrio sp. AP620','species'),(758560,129337,'Geobacillus sp. 1024','species'),(758561,129337,'Geobacillus sp. 3Feng','species'),(758562,129337,'Geobacillus sp. 46','species'),(758563,129337,'Geobacillus sp. 49','species'),(758564,129337,'Geobacillus sp. vw3-1','species'),(758565,59255,'Hysterothylacium sp. VI-322-1','species'),(758566,59255,'Hysterothylacium sp. VIII-154-5','species'),(758567,71586,'Pelagodileptus','genus'),(758568,758567,'Pelagodileptus trachelioides','species'),(758569,5996,'Didinium sp. KFS-B','species'),(758570,53319,'Scopimera curtelsoma','species'),(758571,53319,'Scopimera philippinensis','species'),(758572,662,'Vibrio sp. ATCC 19108','species'),(758573,570,'Klebsiella sp. AC-11','species'),(758574,473633,'Odontura','genus'),(758575,758574,'Odontura glabricauda','species'),(758576,758574,'Odontura macphersoni','species'),(758577,758574,'Odontura aspericauda','species'),(758578,5506,'Fusarium sp. F-D','species'),(758579,89443,'fungal sp. FG15P2b','species'),(758580,158297,'Agaricales sp. FG2V1c','species'),(758581,158297,'Agaricales sp. GF8V1e','species'),(758582,2260,'Pyrococcus sp. 12/1','species'),(758583,2263,'Thermococcus sp. 26/2','species'),(758584,314346,'Carpophthoromyia litterata','species'),(758585,314346,'Carpophthoromyia vittata','species'),(758586,474545,'Dacus persicus','species'),(758587,474545,'Dacus iaspideus','species'),(758588,474545,'Dacus rufus','species'),(758589,474545,'Dacus semisphaereus','species'),(758590,474545,'Dacus umbrilatus','species'),(758591,164754,'Dacus binotatus','species'),(758592,164754,'Dacus botianus','species'),(758593,164754,'Dacus ficicola','species'),(758594,164754,'Dacus mulgens','species'),(758595,164754,'Dacus plagiatus','species'),(758596,69620,'Bactrocera biguttula','species'),(758597,69620,'Bactrocera montyanus','species'),(758598,69620,'Bactrocera nigrivenata','species'),(758599,69626,'Bactrocera amplexa','species'),(758600,43988,'Cyanothece sp. TW3','species'),(758601,183710,'Deinobacterium','genus'),(758602,38063,'halophilic archaeon True-ADL','species'),(758603,53551,'Sabethes intermedius','species'),(758604,69965,'Macrococcus sp. 1123N2A','species'),(758605,135449,'Sporophila nigrorufa','species'),(758606,469,'Acinetobacter sp. EK-I16','species'),(758607,469,'Acinetobacter sp. EK-I8','species'),(758608,469,'Acinetobacter sp. EK-I87','species'),(758609,642,'Aeromonas sp. EK-I25','species'),(758610,642,'Aeromonas sp. EK-I31','species'),(758611,357,'Agrobacterium sp. EK-I24','species'),(758612,119059,'Oxalobacteraceae bacterium EK-I61','species'),(758613,226,'Alteromonas sp. EK-I59','species'),(758614,1663,'Arthrobacter sp. EK-I44','species'),(758615,1663,'Arthrobacter sp. EK-I46','species'),(758616,1663,'Arthrobacter sp. EK-I97','species'),(758618,1386,'Bacillus sp. EK-I3','species'),(758619,1386,'Bacillus sp. EK-I43','species'),(758620,1386,'Bacillus sp. EK-I67','species'),(758621,1386,'Bacillus sp. EK-I7','species'),(758622,1386,'Bacillus sp. EK-I93','species'),(758623,32008,'Burkholderia sp. EK-I18','species'),(758624,2747,'Carnobacterium sp. EK-I53','species'),(758625,59732,'Chryseobacterium sp. EK-I71','species'),(758626,58113,'Glycomyces sp. EK-I73','species'),(758627,58113,'Glycomyces sp. EK-I74','species'),(758628,58113,'Glycomyces sp. EK-I76','species'),(758629,58113,'Glycomyces sp. EK-I80','species'),(758630,58113,'Glycomyces sp. EK-I86','species'),(758631,109244,'Haloanella sp. EK-I68','species'),(758632,400634,'Lysinibacillus sp. EK-I65','species'),(758633,400634,'Lysinibacillus sp. EK-I66','species'),(758634,528,'Ochrobactrum sp. EK-I30','species'),(758635,28453,'Sphingobacterium sp. EK-I51','species'),(758636,286,'Pseudomonas sp. EK-I1','species'),(758637,286,'Pseudomonas sp. EK-I2','species'),(758638,286,'Pseudomonas sp. EK-I40','species'),(758639,286,'Pseudomonas sp. EK-I55','species'),(758640,286,'Pseudomonas sp. EK-I58','species'),(758641,286,'Pseudomonas sp. EK-I63','species'),(758642,286,'Pseudomonas sp. EK-I64','species'),(758643,286,'Pseudomonas sp. EK-I9','species'),(758644,1847,'Pseudonocardia sp. EK-I82','species'),(758645,497,'Psychrobacter sp. EK-I39','species'),(758646,286,'Pseudomonas sp. EK-I52','species'),(758647,13687,'Sphingomonas sp. EK-I33','species'),(758648,13687,'Sphingomonas sp. EK-I69','species'),(758649,13687,'Sphingomonas sp. EK-I75','species'),(758650,1279,'Staphylococcus sp. EK-I15','species'),(758651,1279,'Staphylococcus sp. EK-I88','species'),(758652,1883,'Streptomyces sp. EK-I89','species'),(758653,1883,'Streptomyces sp. EK-I92','species'),(758654,34072,'Variovorax sp. EK-I95','species'),(758655,34072,'Variovorax sp. EK-I98','species'),(758656,34072,'Variovorax sp. EK-I99','species'),(758657,49928,'bacterium EK-I48','species'),(758658,49928,'bacterium EK-I54','species'),(758659,49928,'bacterium EK-I70','species'),(758660,49928,'bacterium EK-I77','species'),(758661,49928,'bacterium EK-I78','species'),(758662,49928,'bacterium EK-I79','species'),(758663,49928,'bacterium EK-I83','species'),(758664,49928,'bacterium EK-I85','species'),(758665,49928,'bacterium EK-I90','species'),(758666,49928,'bacterium EK-I91','species'),(758667,49928,'bacterium EK-I94','species'),(758668,33809,'beta Proteobacterium EK-I62','species'),(758669,33809,'beta proteobacterium EK-I96','species'),(758670,49928,'bacterium EK-I45','species'),(758671,46225,'Moraxella sp. EK-I26','species'),(758672,46225,'Moraxella sp. EK-I36','species'),(758673,46225,'Moraxella sp. EK-I38','species'),(758674,286,'Pseudomonas sp. EK-I32','species'),(758675,37452,'Bacteroidetes bacterium EK-I72','species'),(758676,75654,'Duganella sp. EK-I49','species'),(758677,35303,'Raspberry vein chlorosis virus','species'),(758678,36831,'Clostridium botulinum F str. 230613','no rank'),(758679,105426,'Actinomycetales bacterium EK-I50','species'),(758680,49928,'bacterium EK-I81','species'),(758682,59977,'Lysimachia filifolia x Lysimachia glutinosa','species'),(758683,59977,'Lysimachia glutinosa x Lysimachia kalalauensis','species'),(758684,59977,'Lysimachia daphnoides','species'),(758685,59977,'Lysimachia filifolia','species'),(758686,59977,'Lysimachia kalalauensis','species'),(758687,59977,'Lysimachia ovoidea','species'),(758688,59977,'Lysimachia pendens','species'),(758689,213291,'Lysimachia remyi subsp. caliginis','subspecies'),(758690,213291,'Lysimachia remyi subsp. remyi','subspecies'),(758691,213291,'Lysimachia remyi subsp. subherbacea','subspecies'),(758692,59977,'Lysimachia scopulensis','species'),(758693,59977,'Lysimachia tengyuehensis','species'),(758694,59977,'Lysimachia waianaeensis','species'),(758695,115442,'Arenga engleri','species'),(758696,3511,'Quercus longinux','species'),(758697,82438,'Reevesia formosana','species'),(758703,572799,'Acleris abietana','species'),(758704,572799,'Acleris aspersana','species'),(758705,572799,'Acleris cristana','species'),(758706,572799,'Acleris emargana','species'),(758707,572799,'Acleris ferrugana','species'),(758708,572799,'Acleris kochiella','species'),(758709,572799,'Acleris laterana','species'),(758710,572799,'Acleris lipsiana','species'),(758711,572799,'Acleris logiana','species'),(758712,572799,'Acleris lorquiniana','species'),(758713,572799,'Acleris notana','species'),(758714,572799,'Acleris rhombana','species'),(758715,572799,'Acleris scabrana','species'),(758716,572799,'Acleris shepherdana','species'),(758717,572799,'Acleris sparsana','species'),(758718,572799,'Acleris umbrana','species'),(758719,572702,'Aethes hartmanniana','species'),(758720,688914,'Aleimma loeflingiana','species'),(758722,688916,'Spatalistis bifasciana','species'),(758732,286,'Pseudomonas sp. 1GW5','species'),(758733,286,'Pseudomonas sp. 3JW1','species'),(758734,29278,'Cloning vector pGEMz-3','species'),(758735,623282,'environmental samples','no rank'),(758736,758735,'uncultured Psychrilyobacter sp.','species'),(758737,633405,'environmental samples','no rank'),(758738,758737,'uncultured Lacticigenium sp.','species'),(758739,280361,'Amaurobius latescens','species'),(758740,336636,'Callobius angelus','species'),(758742,336636,'Callobius nevadensis','species'),(758743,336636,'Callobius olympus','species'),(758744,336636,'Callobius panther','species'),(758745,336636,'Callobius pictus','species'),(758746,336636,'Callobius rothi','species'),(758747,716907,'Cybaeopsis sp. x304','species'),(758748,127445,'Halophytophthora elongata','species'),(758749,127445,'Halophytophthora operculata','species'),(758750,127445,'Halophytophthora mycoparasitica','species'),(758751,127445,'Halophytophthora polymorphica','species'),(758752,127445,'Halophytophthora cf. polymorphica','species'),(758753,127445,'Halophytophthora cf. batemanensis','species'),(758754,127445,'Halophytophthora epistomium','species'),(758755,127445,'Halophytophthora bahamensis','species'),(758756,432006,'environmental samples','no rank'),(758757,758756,'uncultured Erythrobasidiales','species'),(758758,127445,'Halophytophthora cf. exoprolifera','species'),(758759,330803,'uncultured Panaeolus','species'),(758760,127445,'Halophytophthora vesicula','species'),(758761,5307,'Phlebia setulosa','species'),(758762,127445,'Halophytophthora sp. P7166','species'),(758765,44508,'Anopheles bengalensis','species'),(758766,190374,'Anopheles insulaeflorum','species'),(758767,27850,'Paramphistomatidae','family'),(758768,758767,'Watsonius','genus'),(758770,758768,'Watsonius watsoni','species'),(758772,1988,'Actinomadura sp. EHA-2','species'),(758773,1988,'Actinomadura sp. ERI-11','species'),(758774,1883,'Streptomyces sp. 222','species'),(758776,32008,'Burkholderia sp. YEX123','species'),(758777,32008,'Burkholderia sp. YEX124','species'),(758778,32008,'Burkholderia sp. DPA58','species'),(758779,32008,'Burkholderia sp. DPA61','species'),(758780,32008,'Burkholderia sp. PEX84','species'),(758781,32008,'Burkholderia sp. PEX86','species'),(758782,32008,'Burkholderia sp. THE68','species'),(758783,32008,'Burkholderia sp. PAN133','species'),(758784,32008,'Burkholderia sp. PAN135','species'),(758785,32008,'Burkholderia sp. PAN136','species'),(758786,32008,'Burkholderia sp. PAN137','species'),(758787,32008,'Burkholderia sp. ASO24','species'),(758788,32008,'Burkholderia sp. ASO50','species'),(758789,32008,'Burkholderia sp. HLA54','species'),(758790,32008,'Burkholderia sp. HLA55','species'),(758791,32008,'Burkholderia sp. HLA56','species'),(758792,32008,'Burkholderia sp. CPU52','species'),(758793,32008,'Burkholderia sp. RPE64','species'),(758794,32008,'Burkholderia sp. RPE65','species'),(758795,32008,'Burkholderia sp. RPE66','species'),(758796,32008,'Burkholderia sp. RPE67','species'),(758797,32008,'Burkholderia sp. LCH76','species'),(758798,32008,'Burkholderia sp. LCH78','species'),(758799,32008,'Burkholderia sp. LCH90','species'),(758800,32008,'Burkholderia sp. KR100','species'),(758801,59732,'Chryseobacterium sp. KR200','species'),(758802,1763,'Mycobacterium litorale','species'),(758803,2013,'Nocardiopsis sp. SA6','species'),(758804,34507,'Steinernema sp. K66','species'),(758805,34507,'Steinernema sp. LFS48','species'),(758806,34507,'Steinernema sp. LFS65','species'),(758807,338309,'Abrochtha n. sp. 2 CWB-2010','species'),(758808,338309,'Abrochtha n. sp. 1 CWB-2010','species'),(758809,338309,'Abrochtha sp. CWB-2010','species'),(758810,575983,'Trametes cingulata TCM6','no rank'),(758811,114727,'Influenza A virus (A/swine/Thailand/CU-CBP18/2009(H1N1))','no rank'),(758812,114727,'Influenza A virus (A/swine/Thailand/CU-CHK1/2008(H1N1))','no rank'),(758813,114728,'Influenza A virus (A/swine/Thailand/CU-CHL2/2009(H1N2))','no rank'),(758814,119210,'Influenza A virus (A/swine/Thailand/CU-CB8.4/2007(H3N2))','no rank'),(758815,119210,'Influenza A virus (A/swine/Thailand/NIAH586-4/2005(H3N2))','no rank'),(758816,119210,'Influenza A virus (A/swine/Thailand/NP-NIAH586-2/2005(H3N2))','no rank'),(758817,119210,'Influenza A virus (A/swine/Thailand/NP-NIAH586-3/2005(H3N2))','no rank'),(758818,119210,'Influenza A virus (A/swine/Thailand/NP-NIAH586/2005(H3N2))','no rank'),(758819,286,'Pseudomonas sp. 7-M1-3','species'),(758820,280473,'Aquiflexum balticum DSM 16537','no rank'),(758821,34399,'Phomopsis sp. IFB-E060','species'),(758823,213484,'Vampirovibrio chlorellavorus','species'),(758824,552934,'Bergeriella','genus'),(758825,212744,'Rugamonas rubra','species'),(758826,12916,'Acidovorax radicis','species'),(758827,83763,'unclassified Succinivibrionaceae','no rank'),(758828,758827,'Succinivibrionaceae bacterium WG-1','species'),(758829,562,'Escherichia coli ECA-0157','no rank'),(758830,562,'Escherichia coli ECA-727','no rank'),(758831,562,'Escherichia coli ECC-1470','no rank'),(758832,562,'Escherichia coli ECC-Z','no rank'),(758833,507,'Alcaligenes sp. A32','species'),(758834,544,'Citrobacter sp. A324','species'),(758835,544,'Citrobacter sp. A325','species'),(758836,283,'Comamonas sp. A35','species'),(758837,80865,'Delftia sp. A205','species'),(758838,581,'Morganella sp. A127','species'),(758839,581,'Morganella sp. A21','species'),(758840,581,'Morganella sp. A305','species'),(758841,581,'Morganella sp. A332','species'),(758842,586,'Providencia sp. A18','species'),(758843,586,'Providencia sp. A30','species'),(758844,286,'Pseudomonas sp. A44','species'),(758845,286,'Pseudomonas sp. A53','species'),(758846,40323,'Stenotrophomonas sp. A10','species'),(758847,293071,'Leptospira santarosai serovar Shermani str. LT 821','no rank'),(758848,28105,'Sinorhizobium sp. DR65','species'),(758849,93698,'Lycosa sp. KS-2010','species'),(758850,348861,'Protochelifer sp. KS-2010','species'),(758851,6889,'Urodacus novaehollandiae','species'),(758852,1386,'Bacillus sp. nbri10','species'),(758853,55080,'Brevibacillus sp. nbri12','species'),(758854,571951,'Cryptosporidium sp. L1','no rank'),(758855,571951,'Cryptosporidium sp. L43','no rank'),(758856,2745,'Halomonas sp. AS-11','species'),(758857,953,'Wolbachia endosymbiont of Ceutorhynchus obstrictus','species'),(758858,5506,'Fusarium sp. FS-56','species'),(758859,27320,'Metschnikowia sp. TM-2010','species'),(758860,8172,'Pagrus pagrus x Pagrus auriga','species'),(758861,1883,'Streptomyces sp. P3-2','species'),(758862,1126,'Microcystis aeruginosa NIER 10039','no rank'),(758863,515176,'Sapovirus Hu/GI/Sapporo/MT-2010/1982','no rank'),(758864,356113,'Hepatitis C virus isolate M2123','no rank'),(758865,39780,'Glomus sp. RF1 medium virus','species'),(758866,39780,'Glomus sp. RF1 small virus','species'),(758867,941060,'Mauremys reevesii x sinensis','species'),(758868,4875,'Glomus sp. DAOM 240410','species'),(758869,4875,'Glomus sp. DAOM 211637','species'),(758870,4875,'Glomus sp. DAOM 240160','species'),(758871,4875,'Glomus sp. DAOM 212150','species'),(758872,4875,'Glomus sp. SK-2010','species'),(758874,169859,'Crisantophis','genus'),(758875,758874,'Crisantophis nevermanni','species'),(758876,169859,'Echinanthera','genus'),(758877,758876,'Echinanthera melanostigma','species'),(758878,121327,'Erythrolamprus mimus','species'),(758879,8581,'Liophis epinephelus','species'),(758880,169859,'Nothopsis','genus'),(758881,758880,'Nothopsis rugosus','species'),(758882,120304,'Philodryas psammophidea','species'),(758883,121371,'Thamnodynastes strigatus','species'),(758884,169859,'Trimetopon','genus'),(758885,758884,'Trimetopon gracile','species'),(758886,169859,'Umbrivaga','genus'),(758887,758886,'Umbrivaga pygmaea','species'),(758889,72132,'Rotavirus A Hu/AS4/Liaoning/2007/G1P[8]','no rank'),(758890,72132,'Rotavirus A Hu/BX5/Liaoning/2007/G1P[8]','no rank'),(758891,72132,'Rotavirus A Hu/BX6/Liaoning/2007/G1P[8]','no rank'),(758892,72132,'Rotavirus A Hu/DD2/Liaoning/2007/G1P[8]','no rank'),(758893,72132,'Rotavirus A Hu/DL7/Liaoning/2007/G1P[8]','no rank'),(758894,72132,'Rotavirus A Hu/DL8/Liaoning/2007/G1P[8]','no rank'),(758895,72132,'Rotavirus A Hu/HLD1/Liaoning/2007/G1P[8]','no rank'),(758896,72132,'Rotavirus A Hu/HLD4/Liaoning/2007/G1P[8]','no rank'),(758897,72132,'Rotavirus A Hu/HLD5/Liaoning/2007/G1P[8]','no rank'),(758898,72132,'Rotavirus A Hu/HLD7/Liaoning/2007/G1P[8]','no rank'),(758899,72132,'Rotavirus A Hu/JZ9/Liaoning/2007/G1P[8]','no rank'),(758900,72132,'Rotavirus A Hu/LY1/Liaoning/2007/G1P[8]','no rank'),(758901,72132,'Rotavirus A Hu/PJ8/Liaoning/2007/G1P[8]','no rank'),(758902,72132,'Rotavirus A Hu/PJ12/Liaoning/2007/G1P[8]','no rank'),(758903,72132,'Rotavirus A Hu/PJ13/Liaoning/2007/G1P[8]','no rank'),(758904,73036,'Rotavirus A Hu/AS1/Liaoning/2007/G3P[8]','no rank'),(758905,73036,'Rotavirus A Hu/AS7/Liaoning/2007/G3P[8]','no rank'),(758906,73036,'Rotavirus A Hu/SY9/Liaoning/2007/G3P[8]','no rank'),(758907,73036,'Rotavirus A Hu/SY1/Liaoning/2007/G3P[8]','no rank'),(758908,73036,'Rotavirus A Hu/BX3/Liaoning/2007/G3P[8]','no rank'),(758909,73036,'Rotavirus A Hu/PJ3/Liaoning/2007/G3P[8]','no rank'),(758910,73036,'Rotavirus A Hu/DD3/Liaoning/2007/G3P[8]','no rank'),(758911,73036,'Rotavirus A Hu/DD8/Liaoning/2007/G3P[8]','no rank'),(758912,73036,'Rotavirus A Hu/DD10/Liaoning/2007/G3P[8]','no rank'),(758913,73036,'Rotavirus A Hu/DL3/Liaoning/2007/G3P[8]','no rank'),(758914,73036,'Rotavirus A Hu/DL5/Liaoning/2007/G3P[8]','no rank'),(758915,73036,'Rotavirus A Hu/DL10/Liaoning/2007/G3P[8]','no rank'),(758916,224740,'Juniperus sabina var. arenaria','varietas'),(758917,13100,'Juniperus excelsa','species'),(758918,265963,'Rubber viroid India/2009','species'),(758919,33877,'Agromyces sp. NIO-1018','species'),(758921,1707,'Cellulomonas sp. NII-1013','species'),(758922,254250,'Isoptericola sp. NII-1016','species'),(758923,254250,'Isoptericola sp. NII-1029','species'),(758924,57493,'Kocuria sp. NII-1014','species'),(758925,57493,'Kocuria sp. NII-1020','species'),(758926,286,'Pseudomonas sp. NII-1015','species'),(758927,286,'Pseudomonas sp. NII-1023','species'),(758928,286,'Pseudomonas sp. NII-1024','species'),(758929,286,'Pseudomonas sp. NII-1025','species'),(758931,379,'Rhizobium sp. NII-1017','species'),(758933,1883,'Streptomyces sp. NII-1002','species'),(758936,1883,'Streptomyces sp. NII-1005','species'),(758937,1883,'Streptomyces sp. NII-1006','species'),(758938,1883,'Streptomyces sp. NII-1007','species'),(758939,1883,'Streptomyces sp. NII-1008','species'),(758943,33882,'Microbacterium sp. NII-1011','species'),(758944,33882,'Microbacterium sp. NII-1012','species'),(758945,33882,'Microbacterium sp. NII-1021','species'),(758946,1485,'Clostridium sp. ss1','species'),(759033,48479,'bacterium enrichment culture DGGE band 50_1_F_Ac','species'),(759034,48479,'bacterium enrichment culture DGGE band 50_2_F_Ac','species'),(759035,48479,'bacterium enrichment culture DGGE band 50_3_F_Ac','species'),(759036,48479,'bacterium enrichment culture DGGE band 50_4_F_Ac','species'),(759037,48479,'bacterium enrichment culture DGGE band 50_1_F_L','species'),(759038,48479,'bacterium enrichment culture DGGE band 50_2_F_L','species'),(759039,48479,'bacterium enrichment culture DGGE band 50_3_F_L','species'),(759040,48479,'bacterium enrichment culture DGGE band 60_1_F_Ac','species'),(759041,48479,'bacterium enrichment culture DGGE band 61_1_F_Ac','species'),(759042,48479,'bacterium enrichment culture DGGE band 61_2_F_Ac','species'),(759043,48479,'bacterium enrichment culture DGGE band 61_3_F_Ac','species'),(759044,48479,'bacterium enrichment culture DGGE band 61_4_F_Ac','species'),(759045,48479,'bacterium enrichment culture DGGE band 61_5_F_Ac','species'),(759046,48479,'bacterium enrichment culture DGGE band 61_6_F_Ac','species'),(759047,48479,'bacterium enrichment culture DGGE band 61_7_F_Ac','species'),(759048,48479,'bacterium enrichment culture DGGE band 61_1_F_L','species'),(759049,48479,'bacterium enrichment culture DGGE band 61_2_F_L','species'),(759050,48479,'bacterium enrichment culture DGGE band 61_3_F_L','species'),(759051,48479,'bacterium enrichment culture DGGE band 61_4_F_L','species'),(759052,48479,'bacterium enrichment culture DGGE band 64_1_F_Ac','species'),(759053,48479,'bacterium enrichment culture DGGE band 64_2_F_Ac','species'),(759054,48479,'bacterium enrichment culture DGGE band 64_1_F_L','species'),(759055,48479,'bacterium enrichment culture DGGE band 50_1_FG_Ac','species'),(759056,48479,'bacterium enrichment culture DGGE band 50_2_FG_Ac','species'),(759057,48479,'bacterium enrichment culture DGGE band 50_3_FG_Ac','species'),(759058,48479,'bacterium enrichment culture DGGE band 50_4_FG_Ac','species'),(759059,48479,'bacterium enrichment culture DGGE band 50_5_FG_Ac','species'),(759060,48479,'bacterium enrichment culture DGGE band 50_6_FG_Ac','species'),(759061,48479,'bacterium enrichment culture DGGE band 50_7_FG_Ac','species'),(759062,48479,'bacterium enrichment culture DGGE band 50_1_FG_L','species'),(759063,48479,'bacterium enrichment culture DGGE band 50_2_FG_L','species'),(759064,48479,'bacterium enrichment culture DGGE band 50_3_FG_L','species'),(759065,48479,'bacterium enrichment culture DGGE band 50_4_FG_L','species'),(759066,48479,'bacterium enrichment culture DGGE band 50_5_FG_L','species'),(759067,48479,'bacterium enrichment culture DGGE band 61_1_FG_Ac','species'),(759068,48479,'bacterium enrichment culture DGGE band 61_2_FG_Ac','species'),(759069,48479,'bacterium enrichment culture DGGE band 61_3_FG_Ac','species'),(759070,48479,'bacterium enrichment culture DGGE band 61_4_FG_Ac','species'),(759071,48479,'bacterium enrichment culture DGGE band 61_5_FG_Ac','species'),(759072,48479,'bacterium enrichment culture DGGE band 61_6_FG_Ac','species'),(759073,48479,'bacterium enrichment culture DGGE band 61_1_FG_L','species'),(759074,48479,'bacterium enrichment culture DGGE band 61_2_FG_L','species'),(759075,48479,'bacterium enrichment culture DGGE band 61_3_FG_L','species'),(759076,48479,'bacterium enrichment culture DGGE band 61_4_FG_L','species'),(759077,48479,'bacterium enrichment culture DGGE band 61_5_FG_L','species'),(759078,48479,'bacterium enrichment culture DGGE band 64_1_FG_Ac','species'),(759079,48479,'bacterium enrichment culture DGGE band 64_2_FG_Ac','species'),(759080,48479,'bacterium enrichment culture DGGE band 64_3_FG_Ac','species'),(759081,48479,'bacterium enrichment culture DGGE band 64_4_FG_Ac','species'),(759082,48479,'bacterium enrichment culture DGGE band 64_5_FG_Ac','species'),(759083,48479,'bacterium enrichment culture DGGE band 64_6_FG_Ac','species'),(759084,48479,'bacterium enrichment culture DGGE band 64_7_FG_Ac','species'),(759085,48479,'bacterium enrichment culture DGGE band 64_1_FG_L','species'),(759086,48479,'bacterium enrichment culture DGGE band 64_2_FG_L','species'),(759087,48479,'bacterium enrichment culture DGGE band 50_1_FGQ_Ac','species'),(759088,48479,'bacterium enrichment culture DGGE band 50_2_FGQ_Ac','species'),(759089,48479,'bacterium enrichment culture DGGE band 50_3_FGQ_Ac','species'),(759090,48479,'bacterium enrichment culture DGGE band 50_4_FGQ_Ac','species'),(759091,48479,'bacterium enrichment culture DGGE band 50_5_FGQ_Ac','species'),(759092,48479,'bacterium enrichment culture DGGE band 50_6_FGQ_Ac','species'),(759093,48479,'bacterium enrichment culture DGGE band 50_1_FGQ_L','species'),(759094,48479,'bacterium enrichment culture DGGE band 60_1_FGQ_Ac','species'),(759095,48479,'bacterium enrichment culture DGGE band 60_2_FGQ_Ac','species'),(759096,48479,'bacterium enrichment culture DGGE band 60_3_FGQ_Ac','species'),(759097,48479,'bacterium enrichment culture DGGE band 60_1_FGQ_L','species'),(759098,48479,'bacterium enrichment culture DGGE band 60_2_FGQ_L','species'),(759099,48479,'bacterium enrichment culture DGGE band 60_3_FGQ_L','species'),(759100,48479,'bacterium enrichment culture DGGE band 61_1_FGQ_Ac','species'),(759101,48479,'bacterium enrichment culture DGGE band 61_2_FGQ_Ac','species'),(759102,48479,'bacterium enrichment culture DGGE band 61_3_FGQ_Ac','species'),(759103,48479,'bacterium enrichment culture DGGE band 61_4_FGQ_Ac','species'),(759104,48479,'bacterium enrichment culture DGGE band 61_5_FGQ_Ac','species'),(759105,48479,'bacterium enrichment culture DGGE band 61_6_FGQ_Ac','species'),(759106,48479,'bacterium enrichment culture DGGE band 61_7_FGQ_Ac','species'),(759107,48479,'bacterium enrichment culture DGGE band 61_8_FGQ_Ac','species'),(759108,48479,'bacterium enrichment culture DGGE band 61_9_FGQ_Ac','species'),(759109,48479,'bacterium enrichment culture DGGE band 61_1_FGQ_L','species'),(759110,48479,'bacterium enrichment culture DGGE band 61_2_FGQ_L','species'),(759111,48479,'bacterium enrichment culture DGGE band 61_3_FGQ_L','species'),(759112,48479,'bacterium enrichment culture DGGE band 64_1_FGQ_Ac','species'),(759113,48479,'bacterium enrichment culture DGGE band 64_2_FGQ_Ac','species'),(759114,48479,'bacterium enrichment culture DGGE band 64_3_FGQ_Ac','species'),(759115,48479,'bacterium enrichment culture DGGE band 64_4_FGQ_Ac','species'),(759116,48479,'bacterium enrichment culture DGGE band 64_1_FGQ_L','species'),(759117,48479,'bacterium enrichment culture DGGE band 64_2_FGQ_L','species'),(759118,48479,'bacterium enrichment culture DGGE band 64_3_FGQ_L','species'),(759119,1663,'Arthrobacter sp. BI07','species'),(759120,1386,'Bacillus sp. SjRM16103','species'),(759121,286,'Pseudomonas sp. SjRM16101','species'),(759123,49928,'marine bacterium D716-5-2','species'),(759124,1231296,'Bhendi yellow vein mosaic alphasatellite','species'),(759125,646294,'Calicivirus pig/NC-WGP93C/USA/2009','no rank'),(759126,5498,'Cladosporium sp. 0109CI66N5','species'),(759127,5251,'Ceratobasidium sp. 0109CI64L1','species'),(759128,56451,'Petalomonas sphagnophila','species'),(759129,114727,'Influenza A virus (A/Sendai/TU373/2009(H1N1))','no rank'),(759130,114727,'Influenza A virus (A/Sendai/TU376/2009(H1N1))','no rank'),(759131,114727,'Influenza A virus (A/Sendai/TU377/2009(H1N1))','no rank'),(759132,114727,'Influenza A virus (A/Sendai/TU378/2009(H1N1))','no rank'),(759133,114727,'Influenza A virus (A/Sendai/TU380/2009(H1N1))','no rank'),(759134,114727,'Influenza A virus (A/Sendai/TU384/2009(H1N1))','no rank'),(759135,114727,'Influenza A virus (A/Sendai/TU385/2009(H1N1))','no rank'),(759136,114727,'Influenza A virus (A/Sendai/TU386/2009(H1N1))','no rank'),(759137,114727,'Influenza A virus (A/Sendai/TU387/2009(H1N1))','no rank'),(759138,114727,'Influenza A virus (A/Sendai/TU392/2009(H1N1))','no rank'),(759139,114727,'Influenza A virus (A/Sendai/TU393/2009(H1N1))','no rank'),(759140,114727,'Influenza A virus (A/Sendai/TU394/2009(H1N1))','no rank'),(759141,114727,'Influenza A virus (A/Sendai/TU395/2009(H1N1))','no rank'),(759142,114727,'Influenza A virus (A/Sendai/TU396/2009(H1N1))','no rank'),(759143,114727,'Influenza A virus (A/Sendai/TU397/2009(H1N1))','no rank'),(759144,114727,'Influenza A virus (A/Sendai/TU398/2009(H1N1))','no rank'),(759145,114727,'Influenza A virus (A/Sendai/TU399/2009(H1N1))','no rank'),(759146,114727,'Influenza A virus (A/Sendai/TU400/2009(H1N1))','no rank'),(759147,114727,'Influenza A virus (A/Sendai/TU402/2009(H1N1))','no rank'),(759148,114727,'Influenza A virus (A/Sendai/TU406/2009(H1N1))','no rank'),(759149,114727,'Influenza A virus (A/Sendai/TU407/2009(H1N1))','no rank'),(759150,114727,'Influenza A virus (A/Sendai/TU408/2009(H1N1))','no rank'),(759151,114727,'Influenza A virus (A/Sendai/TU409/2009(H1N1))','no rank'),(759152,114727,'Influenza A virus (A/Sendai/TU412/2009(H1N1))','no rank'),(759153,114727,'Influenza A virus (A/Sendai/TU413/2009(H1N1))','no rank'),(759154,114727,'Influenza A virus (A/Sendai/TU414/2009(H1N1))','no rank'),(759155,114727,'Influenza A virus (A/Sendai/TU415/2009(H1N1))','no rank'),(759156,114727,'Influenza A virus (A/Sendai/TU416/2009(H1N1))','no rank'),(759157,114727,'Influenza A virus (A/Sendai/TU417/2009(H1N1))','no rank'),(759158,114727,'Influenza A virus (A/Sendai/TU418/2009(H1N1))','no rank'),(759159,114727,'Influenza A virus (A/Sendai/TU420/2009(H1N1))','no rank'),(759160,114727,'Influenza A virus (A/Sendai/TU426/2009(H1N1))','no rank'),(759161,114727,'Influenza A virus (A/Sendai/TU428/2009(H1N1))','no rank'),(759162,114727,'Influenza A virus (A/Sendai/TU429/2009(H1N1))','no rank'),(759163,114727,'Influenza A virus (A/Sendai/TU430/2009(H1N1))','no rank'),(759164,114727,'Influenza A virus (A/Sendai/TU431/2009(H1N1))','no rank'),(759165,114727,'Influenza A virus (A/Sendai/TU432/2009(H1N1))','no rank'),(759166,114727,'Influenza A virus (A/Sendai/TU433/2009(H1N1))','no rank'),(759167,114727,'Influenza A virus (A/Sendai/TU436/2009(H1N1))','no rank'),(759168,114727,'Influenza A virus (A/Sendai/TU437/2009(H1N1))','no rank'),(759169,114727,'Influenza A virus (A/Sendai/TU438/2009(H1N1))','no rank'),(759170,114727,'Influenza A virus (A/Sendai/TU439/2009(H1N1))','no rank'),(759171,114727,'Influenza A virus (A/Sendai/TU440/2009(H1N1))','no rank'),(759172,114727,'Influenza A virus (A/Sendai/TU441/2009(H1N1))','no rank'),(759173,114727,'Influenza A virus (A/Sendai/TU443/2009(H1N1))','no rank'),(759174,114727,'Influenza A virus (A/Sendai/TU447/2009(H1N1))','no rank'),(759175,114727,'Influenza A virus (A/Sendai/TU444/2009(H1N1))','no rank'),(759176,114727,'Influenza A virus (A/Sendai/TU445/2009(H1N1))','no rank'),(759177,114727,'Influenza A virus (A/Sendai/TU446/2009(H1N1))','no rank'),(759178,114727,'Influenza A virus (A/Sendai/TU450/2009(H1N1))','no rank'),(759179,114727,'Influenza A virus (A/Sendai/TU451/2009(H1N1))','no rank'),(759180,114727,'Influenza A virus (A/Sendai/TU452/2009(H1N1))','no rank'),(759181,114727,'Influenza A virus (A/Sendai/TU453/2009(H1N1))','no rank'),(759182,114727,'Influenza A virus (A/Sendai/TU454/2009(H1N1))','no rank'),(759183,114727,'Influenza A virus (A/Sendai/TU455/2009(H1N1))','no rank'),(759184,114727,'Influenza A virus (A/Sendai/TU458/2009(H1N1))','no rank'),(759185,114727,'Influenza A virus (A/Sendai/TU459/2009(H1N1))','no rank'),(759186,114727,'Influenza A virus (A/Sendai/TU460/2009(H1N1))','no rank'),(759187,114727,'Influenza A virus (A/Sendai/TU461/2009(H1N1))','no rank'),(759188,114727,'Influenza A virus (A/Sendai/TU462/2009(H1N1))','no rank'),(759189,114727,'Influenza A virus (A/Sendai/TU464/2009(H1N1))','no rank'),(759190,114727,'Influenza A virus (A/Sendai/TU463/2009(H1N1))','no rank'),(759191,114727,'Influenza A virus (A/Sendai/TU466/2009(H1N1))','no rank'),(759192,114727,'Influenza A virus (A/Sendai/TU467/2009(H1N1))','no rank'),(759193,114727,'Influenza A virus (A/Sendai/TU468/2009(H1N1))','no rank'),(759194,114727,'Influenza A virus (A/Sendai/TU474/2009(H1N1))','no rank'),(759195,114727,'Influenza A virus (A/Sendai/TU476/2009(H1N1))','no rank'),(759196,114727,'Influenza A virus (A/Sendai/TU477/2009(H1N1))','no rank'),(759197,114727,'Influenza A virus (A/Sendai/TU481/2009(H1N1))','no rank'),(759198,114727,'Influenza A virus (A/Sendai/TU483/2009(H1N1))','no rank'),(759199,114727,'Influenza A virus (A/Sendai/TU489/2009(H1N1))','no rank'),(759200,114727,'Influenza A virus (A/Sendai/TU490/2009(H1N1))','no rank'),(759201,114727,'Influenza A virus (A/Sendai/TU491/2009(H1N1))','no rank'),(759202,114727,'Influenza A virus (A/Sendai/TU496/2009(H1N1))','no rank'),(759203,114727,'Influenza A virus (A/Sendai/TU497/2009(H1N1))','no rank'),(759204,114727,'Influenza A virus (A/Sendai/TU498/2009(H1N1))','no rank'),(759205,114727,'Influenza A virus (A/Sendai/TU499/2009(H1N1))','no rank'),(759206,114727,'Influenza A virus (A/Sendai/TU502/2009(H1N1))','no rank'),(759207,114727,'Influenza A virus (A/Sendai/TU512/2009(H1N1))','no rank'),(759208,114727,'Influenza A virus (A/Sendai/TU514/2009(H1N1))','no rank'),(759209,114727,'Influenza A virus (A/Sendai/TU524/2009(H1N1))','no rank'),(759210,114727,'Influenza A virus (A/Sendai/TU526/2009(H1N1))','no rank'),(759211,114727,'Influenza A virus (A/Sendai/TU527/2009(H1N1))','no rank'),(759212,114727,'Influenza A virus (A/Sendai/TU528/2009(H1N1))','no rank'),(759213,114727,'Influenza A virus (A/Sendai/TU530/2009(H1N1))','no rank'),(759214,114727,'Influenza A virus (A/Sendai/TU531/2009(H1N1))','no rank'),(759215,114727,'Influenza A virus (A/Sendai/TU533/2009(H1N1))','no rank'),(759216,114727,'Influenza A virus (A/Sendai/TU538/2009(H1N1))','no rank'),(759217,114727,'Influenza A virus (A/Sendai/TU555/2009(H1N1))','no rank'),(759218,114727,'Influenza A virus (A/Sendai/TU563/2009(H1N1))','no rank'),(759219,114727,'Influenza A virus (A/Sendai/TU556/2009(H1N1))','no rank'),(759220,114727,'Influenza A virus (A/Sendai/TU565/2009(H1N1))','no rank'),(759221,114727,'Influenza A virus (A/Sendai/TU579/2009(H1N1))','no rank'),(759222,114727,'Influenza A virus (A/Sendai/TU589/2009(H1N1))','no rank'),(759223,114727,'Influenza A virus (A/Sendai/TU586/2009(H1N1))','no rank'),(759224,114727,'Influenza A virus (A/Sendai/TU582/2009(H1N1))','no rank'),(759225,114727,'Influenza A virus (A/Sendai/TU588/2009(H1N1))','no rank'),(759226,114727,'Influenza A virus (A/Sendai/TU587/2009(H1N1))','no rank'),(759227,114727,'Influenza A virus (A/Sendai/TU529/2009(H1N1))','no rank'),(759228,114727,'Influenza A virus (A/Sendai/TU612/2009(H1N1))','no rank'),(759229,114727,'Influenza A virus (A/Sendai/TU613/2009(H1N1))','no rank'),(759230,114727,'Influenza A virus (A/Sendai/TU615/2009(H1N1))','no rank'),(759231,114727,'Influenza A virus (A/Sendai/TU616/2009(H1N1))','no rank'),(759232,114727,'Influenza A virus (A/Sendai/TU617/2009(H1N1))','no rank'),(759233,114727,'Influenza A virus (A/Sendai/TU618/2009(H1N1))','no rank'),(759234,114727,'Influenza A virus (A/Sendai/TU619/2009(H1N1))','no rank'),(759235,114727,'Influenza A virus (A/Sendai/TU620/2009(H1N1))','no rank'),(759236,114727,'Influenza A virus (A/Sendai/TU622/2009(H1N1))','no rank'),(759237,114727,'Influenza A virus (A/Sendai/TU628/2009(H1N1))','no rank'),(759238,114727,'Influenza A virus (A/Sendai/TU1001/2009(H1N1))','no rank'),(759239,114727,'Influenza A virus (A/Sendai/TU1003/2009(H1N1))','no rank'),(759240,114727,'Influenza A virus (A/Sendai/TU1004/2009(H1N1))','no rank'),(759241,114727,'Influenza A virus (A/Sendai/TU1005/2009(H1N1))','no rank'),(759242,114727,'Influenza A virus (A/Sendai/TU1006/2009(H1N1))','no rank'),(759243,114727,'Influenza A virus (A/Sendai/TU1007/2009(H1N1))','no rank'),(759244,114727,'Influenza A virus (A/Sendai/TU1015/2009(H1N1))','no rank'),(759245,5300,'Coleosporium plumeriae','species'),(759246,37991,'Xylaria sp. 4-A2','species'),(759247,37991,'Xylaria sp. 4-B1','species'),(759248,37991,'Xylaria sp. 4-C2','species'),(759249,37991,'Xylaria sp. 4-D3','species'),(759250,37991,'Xylaria sp. 4-E4','species'),(759251,37991,'Xylaria sp. 4-E6-1','species'),(759252,37991,'Xylaria sp. 4-E7-1','species'),(759253,37991,'Xylaria sp. 4-E7-2','species'),(759254,37991,'Xylaria sp. 4-F1','species'),(759255,37991,'Xylaria sp. 4-F2','species'),(759256,37991,'Xylaria sp. 4-G3','species'),(759257,37991,'Xylaria sp. 4-G1','species'),(759258,37991,'Xylaria sp. 3-A1','species'),(759259,37991,'Xylaria sp. 4-E6-3','species'),(759260,37991,'Xylaria sp. 4-F2-1','species'),(759261,37991,'Xylaria sp. 4-E7-3','species'),(759262,37991,'Xylaria sp. 4-A4','species'),(759263,37991,'Xylaria sp. 4-B4','species'),(759264,37991,'Xylaria sp. 3-A','species'),(759265,37991,'Xylaria sp. 3-B','species'),(759266,37991,'Xylaria sp. 3-C','species'),(759267,37991,'Xylaria sp. 3-D','species'),(759268,37991,'Xylaria sp. 3-E','species'),(759269,37991,'Xylaria sp. 3-F','species'),(759270,37991,'Xylaria sp. 638','species'),(759271,37991,'Xylaria sp. HNHB','species'),(759272,285224,'Chaetomium thermophilum var. thermophilum DSM 1495','no rank'),(759273,80884,'Colletotrichum higginsianum IMI 349063','no rank'),(759274,662,'Vibrio sp. 266(2010)','species'),(759275,662,'Vibrio sp. 274(2010)','species'),(759276,642,'Aeromonas sp. 283(2010)','species'),(759277,662,'Vibrio sp. 294(2010)','species'),(759278,662,'Vibrio sp. 337(2010)','species'),(759279,662,'Vibrio sp. 339(2010)','species'),(759280,662,'Vibrio sp. 361(2010)','species'),(759281,662,'Vibrio sp. 403(2010)','species'),(759289,662,'Vibrio sp. 260(2010)','species'),(759291,3087,'Scenedesmus sp. AS-6-1','species'),(759292,3087,'Scenedesmus sp. CNW-N','species'),(759293,3087,'Scenedesmus sp. FSP-3','species'),(759294,114727,'Influenza A virus (A/Haishu/SWL110/2010(H1N1))','no rank'),(759295,311533,'Diopatra dentata','species'),(759296,311533,'Diopatra ornata','species'),(759297,73379,'Eunice americana','species'),(759298,73379,'Eunice amoureuxi','species'),(759299,73379,'Eunice antarctica','species'),(759302,73379,'Eunice fucata','species'),(759303,73379,'Eunice impexa','species'),(759306,73379,'Eunice lucei','species'),(759307,73379,'Eunice marcusi','species'),(759308,73379,'Eunice mikeli','species'),(759309,73379,'Eunice miurai','species'),(759310,73379,'Eunice mutilata','species'),(759311,73379,'Eunice norvegica','species'),(759312,73379,'Eunice notata','species'),(759313,73379,'Eunice roussaei','species'),(759314,73379,'Eunice rubra','species'),(759315,73379,'Eunice thomasiana','species'),(759316,73379,'Eunice valens','species'),(759319,104738,'Marphysa angeli','species'),(759320,104738,'Marphysa brevitentaculata','species'),(759321,104738,'Marphysa disjuncta','species'),(759322,104738,'Marphysa fallax','species'),(759324,104738,'Marphysa regalis','species'),(759325,272736,'Mooreonuphis pallidula','species'),(759326,271768,'Onuphis iridescens','species'),(759327,365158,'Palola viridis','species'),(759329,311533,'Diopatra cf. ornata JZ-2010','species'),(759330,73379,'Eunice cf. antillensis JZ-2010','species'),(759331,73379,'Eunice cf. insularis JZ-2010','species'),(759332,73379,'Eunice cf. limosa JZ-2010','species'),(759333,73379,'Eunice cf. violaceomaculata JZ-2010','species'),(759334,169111,'Hyalinoecia sp. JZ-2010','species'),(759335,188454,'Lysidice sp. 1 JZ-2010','species'),(759336,188454,'Lysidice sp. 2 JZ-2010','species'),(759337,104738,'Marphysa cf. bellii JZ-2010','species'),(759338,104738,'Marphysa cf. hentscheli JZ-2010','species'),(759339,188457,'Nematonereis unicornis A JZ-2010','species'),(759340,188457,'Nematonereis unicornis B JZ-2010','species'),(759341,271768,'Onuphis cf. iridescens JZ-2010','species'),(759342,365158,'Palola cf. siciliensis JZ-2010','species'),(759343,73379,'Eunice filamentosa complex BR','species'),(759344,365158,'Palola sp. Pohnpei 142-2','species'),(759345,104737,'Euniphysa','genus'),(759346,759345,'Euniphysa tridontesa','species'),(759347,169110,'Paradiopatra','genus'),(759348,759347,'Paradiopatra quadricuspis','species'),(759349,759345,'Euniphysa sp. JZ-2010','species'),(759350,1679,'Bifidobacterium longum subsp. longum JDM301','no rank'),(759351,166781,'Schindleria pietschmanni species group','species group'),(759352,166781,'Schindleria brevipinguis species group','species group'),(759353,166781,'Schindleria praematura species group','species group'),(759354,327159,'environmental samples','no rank'),(759355,759354,'uncultured Candidatus Accumulibacter sp.','species'),(759358,237,'Flavobacterium sp. SAR17','species'),(759359,286,'Pseudomonas sp. SAR8','species'),(759360,135620,'Oleibacter','genus'),(759362,92945,'Ketogulonicigenium vulgare WSH-001','no rank'),(759363,813,'Chlamydia trachomatis D-EC','no rank'),(759364,813,'Chlamydia trachomatis D-LC','no rank'),(759365,469,'Acinetobacter sp. 3AR17','species'),(759366,469,'Acinetobacter sp. 3AS19','species'),(759367,1663,'Arthrobacter sp. 3AS15','species'),(759368,1386,'Bacillus sp. 3AS17','species'),(759369,376469,'Olivibacter sp. 3AR7','species'),(759370,613,'Serratia sp. 1AR14','species'),(759371,613,'Serratia sp. 3AR1','species'),(759372,613,'Serratia sp. 3AR5','species'),(759373,40323,'Stenotrophomonas sp. 1AR16','species'),(759374,49928,'bacterium 1AR13','species'),(759375,49928,'bacterium 1AR17','species'),(759376,49928,'bacterium 1AS14','species'),(759377,49928,'bacterium 1AS15','species'),(759378,49928,'bacterium 1AS16','species'),(759379,49928,'bacterium 3AR27','species'),(759380,234447,'Paenibacillaceae bacterium 1AS5','species'),(759381,34507,'Steinernema unicornum','species'),(759383,575838,'Diplonychus indicus','species'),(759384,303041,'Oziotelphusa bouvieri','species'),(759385,396710,'Parantica aglea aglea','subspecies'),(759386,255477,'Pila globosa','species'),(759387,570711,'Xenobolus carnifex','species'),(759388,528,'Ochrobactrum sp. p1','species'),(759389,11014,'Verticillium dahliae chrysovirus 1','species'),(759390,291027,'Sida golden mottle virus','species'),(759391,89966,'Hymenobacter sp. A2-50A','species'),(759394,103391,'Podoscypha aculeata','species'),(759395,103391,'Podoscypha bolleana','species'),(759396,103391,'Podoscypha brasiliensis','species'),(759397,103391,'Podoscypha bubalina','species'),(759398,103391,'Podoscypha cristata','species'),(759399,103391,'Podoscypha disseminata','species'),(759400,103391,'Podoscypha fulvonitens','species'),(759401,103391,'Podoscypha gillesii','species'),(759402,103391,'Podoscypha involuta','species'),(759404,103391,'Podoscypha moelleri','species'),(759405,103391,'Podoscypha nitidula','species'),(759406,103391,'Podoscypha ravenelii','species'),(759407,103391,'Podoscypha simulans','species'),(759409,103391,'Podoscypha thozetii','species'),(759410,103391,'Podoscypha vespillonea','species'),(759411,89966,'Hymenobacter sp. A2-91','species'),(759412,375928,'Natranaerobius trueperi','species'),(759413,485255,'Natronovirga','genus'),(759414,129778,'Influenza A virus (A/wild duck/Shantou/311/2001(H6N9))','no rank'),(759415,759413,'Natronovirga wadinatrunensis','species'),(759416,222769,'Influenza A virus (A/duck/Fujian/11661/2005(H6N6))','no rank'),(759417,222769,'Influenza A virus (A/duck/Fujian/12035/2005(H6N6))','no rank'),(759418,222769,'Influenza A virus (A/duck/Shantou/11392/2005(H6N6))','no rank'),(759419,222769,'Influenza A virus (A/duck/Shantou/20313/2005(H6N6))','no rank'),(759420,222769,'Influenza A virus (A/duck/Shantou/31/2005(H6N6))','no rank'),(759421,222769,'Influenza A virus (A/duck/Shantou/4893/2001(H6N6))','no rank'),(759422,222769,'Influenza A virus (A/duck/Shantou/6233/2004(H6N6))','no rank'),(759423,222769,'Influenza A virus (A/duck/Shantou/8365/2005(H6N6))','no rank'),(759424,222769,'Influenza A virus (A/goose/Shantou/18647/2005(H6N6))','no rank'),(759425,222769,'Influenza A virus (A/mallard/Jiangxi/413/2004(H6N6))','no rank'),(759426,222769,'Influenza A virus (A/mallard/Shantou/972/2005(H6N6))','no rank'),(759427,222769,'Influenza A virus (A/wild duck/Shantou/192/2004(H6N6))','no rank'),(759428,222769,'Influenza A virus (A/wild duck/Shantou/47/2005(H6N6))','no rank'),(759429,184006,'Influenza A virus (A/duck/Guangxi/1455/2004(H6N5))','no rank'),(759430,184006,'Influenza A virus (A/duck/Guangxi/585/2005(H6N5))','no rank'),(759431,184006,'Influenza A virus (A/duck/Hunan/5613/2003(H6N5))','no rank'),(759432,184006,'Influenza A virus (A/duck/Hunan/748/2005(H6N5))','no rank'),(759433,184006,'Influenza A virus (A/mallard/Jiangxi/8341/2004(H6N5))','no rank'),(759434,184006,'Influenza A virus (A/mallard/Jiangxi/8346/2004(H6N5))','no rank'),(759435,119213,'Influenza A virus (A/chicken/Hunan/989/2005(H6N2))','no rank'),(759436,119213,'Influenza A virus (A/duck/Fujian/11339/2005(H6N2))','no rank'),(759437,119213,'Influenza A virus (A/duck/Fujian/12371/2005(H6N2))','no rank'),(759438,119213,'Influenza A virus (A/duck/Fujian/1695/2005(H6N2))','no rank'),(759439,119213,'Influenza A virus (A/duck/Fujian/2546/2005(H6N2))','no rank'),(759440,119213,'Influenza A virus (A/duck/Fujian/3193/2005(H6N2))','no rank'),(759441,119213,'Influenza A virus (A/duck/Fujian/3701/2005(H6N2))','no rank'),(759442,119213,'Influenza A virus (A/duck/Fujian/3937/2005(H6N2))','no rank'),(759443,119213,'Influenza A virus (A/duck/Fujian/4125/2005(H6N2))','no rank'),(759444,119213,'Influenza A virus (A/duck/Fujian/420/2005(H6N2))','no rank'),(759445,119213,'Influenza A virus (A/duck/Fujian/5117/2005(H6N2))','no rank'),(759446,119213,'Influenza A virus (A/duck/Fujian/5426/2005(H6N2))','no rank'),(759447,119213,'Influenza A virus (A/duck/Fujian/5643/2005(H6N2))','no rank'),(759448,119213,'Influenza A virus (A/duck/Fujian/629/2005(H6N2))','no rank'),(759449,119213,'Influenza A virus (A/duck/Fujian/7033/2005(H6N2))','no rank'),(759450,119213,'Influenza A virus (A/duck/Fujian/8719/2005(H6N2))','no rank'),(759451,119213,'Influenza A virus (A/duck/Guangxi/141/2005(H6N2))','no rank'),(759452,119213,'Influenza A virus (A/duck/Guangxi/1598/2005(H6N2))','no rank'),(759453,119213,'Influenza A virus (A/duck/Guangxi/3459/2005(H6N2))','no rank'),(759454,119213,'Influenza A virus (A/duck/Hunan/491/2005(H6N2))','no rank'),(759455,119213,'Influenza A virus (A/duck/Hunan/573/2002(H6N2))','no rank'),(759456,119213,'Influenza A virus (A/duck/Hunan/908/2005(H6N2))','no rank'),(759457,119213,'Influenza A virus (A/duck/Shantou/10196/2005(H6N2))','no rank'),(759458,119213,'Influenza A virus (A/duck/Shantou/1090/2001(H6N2))','no rank'),(759459,119213,'Influenza A virus (A/duck/Shantou/1197/2001(H6N2))','no rank'),(759460,119213,'Influenza A virus (A/duck/Shantou/1211/2002(H6N2))','no rank'),(759461,119213,'Influenza A virus (A/duck/Shantou/1215/2002(H6N2))','no rank'),(759462,119213,'Influenza A virus (A/duck/Shantou/1217/2002(H6N2))','no rank'),(759463,119213,'Influenza A virus (A/duck/Shantou/1233/2002(H6N2))','no rank'),(759464,119213,'Influenza A virus (A/duck/Shantou/1249/2002(H6N2))','no rank'),(759465,119213,'Influenza A virus (A/duck/Shantou/1252/2000(H6N2))','no rank'),(759466,119213,'Influenza A virus (A/duck/Shantou/1286/2001(H6N2))','no rank'),(759467,119213,'Influenza A virus (A/duck/Shantou/13145/2005(H6N2))','no rank'),(759468,119213,'Influenza A virus (A/duck/Shantou/13468/2005(H6N2))','no rank'),(759469,119213,'Influenza A virus (A/duck/Shantou/14062/2005(H6N2))','no rank'),(759470,119213,'Influenza A virus (A/duck/Shantou/14966/2005(H6N2))','no rank'),(759471,119213,'Influenza A virus (A/duck/Shantou/1522/2001(H6N2))','no rank'),(759472,119213,'Influenza A virus (A/duck/Shantou/1586/2001(H6N2))','no rank'),(759473,119213,'Influenza A virus (A/duck/Shantou/16432/2005(H6N2))','no rank'),(759474,119213,'Influenza A virus (A/duck/Shantou/1646/2002(H6N2))','no rank'),(759475,119213,'Influenza A virus (A/duck/Shantou/1648/2002(H6N2))','no rank'),(759476,119213,'Influenza A virus (A/duck/Shantou/1655/2000(H6N2))','no rank'),(759477,119213,'Influenza A virus (A/duck/Shantou/1658/2003(H6N2))','no rank'),(759478,119213,'Influenza A virus (A/duck/Shantou/1674/2002(H6N2))','no rank'),(759479,119213,'Influenza A virus (A/duck/Shantou/1706/2002(H6N2))','no rank'),(759480,119213,'Influenza A virus (A/duck/Shantou/171/2004(H6N2))','no rank'),(759481,119213,'Influenza A virus (A/duck/Shantou/17232/2005(H6N2))','no rank'),(759482,119213,'Influenza A virus (A/duck/Shantou/17887/2005(H6N2))','no rank'),(759483,119213,'Influenza A virus (A/duck/Shantou/1838/2003(H6N2))','no rank'),(759484,119213,'Influenza A virus (A/duck/Shantou/184/2002(H6N2))','no rank'),(759485,119213,'Influenza A virus (A/duck/Shantou/1840/2000(H6N2))','no rank'),(759486,119213,'Influenza A virus (A/duck/Shantou/2045/2002(H6N2))','no rank'),(759487,119213,'Influenza A virus (A/duck/Shantou/2061/2002(H6N2))','no rank'),(759488,119213,'Influenza A virus (A/duck/Shantou/2167/2001(H6N2))','no rank'),(759489,119213,'Influenza A virus (A/duck/Shantou/2195/2003(H6N2))','no rank'),(759490,119213,'Influenza A virus (A/duck/Shantou/22596/2005(H6N2))','no rank'),(759491,119213,'Influenza A virus (A/duck/Shantou/2444/2001(H6N2))','no rank'),(759492,119213,'Influenza A virus (A/duck/Shantou/2446/2002(H6N2))','no rank'),(759493,119213,'Influenza A virus (A/duck/Shantou/2450/2002(H6N2))','no rank'),(759494,119213,'Influenza A virus (A/duck/Shantou/2471/2002(H6N2))','no rank'),(759495,119213,'Influenza A virus (A/duck/Shantou/2472/2005(H6N2))','no rank'),(759496,119213,'Influenza A virus (A/duck/Shantou/2542/2001(H6N2))','no rank'),(759497,119213,'Influenza A virus (A/duck/Shantou/259/2000(H6N2))','no rank'),(759498,119213,'Influenza A virus (A/duck/Shantou/266/2002(H6N2))','no rank'),(759499,119213,'Influenza A virus (A/duck/Shantou/2834/2003(H6N2))','no rank'),(759500,119213,'Influenza A virus (A/duck/Shantou/313/2002(H6N2))','no rank'),(759501,119213,'Influenza A virus (A/duck/Shantou/3274/2003(H6N2))','no rank'),(759502,119213,'Influenza A virus (A/duck/Shantou/3324/2005(H6N2))','no rank'),(759503,119213,'Influenza A virus (A/duck/Shantou/339/2000(H6N2))','no rank'),(759504,119213,'Influenza A virus (A/duck/Shantou/3550/2003(H6N2))','no rank'),(759505,119213,'Influenza A virus (A/duck/Shantou/3654/2003(H6N2))','no rank'),(759506,119213,'Influenza A virus (A/duck/Shantou/3655/2001(H6N2))','no rank'),(759507,119213,'Influenza A virus (A/duck/Shantou/3656/2002(H6N2))','no rank'),(759508,119213,'Influenza A virus (A/duck/Shantou/3667/2004(H6N2))','no rank'),(759509,119213,'Influenza A virus (A/duck/Shantou/3939/2001(H6N2))','no rank'),(759510,119213,'Influenza A virus (A/duck/Shantou/3976/2001(H6N2))','no rank'),(759511,119213,'Influenza A virus (A/duck/Shantou/4002/2001(H6N2))','no rank'),(759512,119213,'Influenza A virus (A/duck/Shantou/4267/2001(H6N2))','no rank'),(759513,119213,'Influenza A virus (A/duck/Shantou/4371/2001(H6N2))','no rank'),(759514,119213,'Influenza A virus (A/duck/Shantou/4380/2001(H6N2))','no rank'),(759515,119213,'Influenza A virus (A/duck/Shantou/4439/2001(H6N2))','no rank'),(759516,119213,'Influenza A virus (A/duck/Shantou/4534/2001(H6N2))','no rank'),(759517,119213,'Influenza A virus (A/duck/Shantou/4617/2005(H6N2))','no rank'),(759518,119213,'Influenza A virus (A/duck/Shantou/481/2003(H6N2))','no rank'),(759519,119213,'Influenza A virus (A/duck/Shantou/487/2003(H6N2))','no rank'),(759520,119213,'Influenza A virus (A/duck/Shantou/494/2002(H6N2))','no rank'),(759521,119213,'Influenza A virus (A/duck/Shantou/5104/2004(H6N2))','no rank'),(759522,119213,'Influenza A virus (A/duck/Shantou/5480/2005(H6N2))','no rank'),(759523,119213,'Influenza A virus (A/duck/Shantou/5507/2001(H6N2))','no rank'),(759524,119213,'Influenza A virus (A/duck/Shantou/5525/2001(H6N2))','no rank'),(759525,119213,'Influenza A virus (A/duck/Shantou/5561/2001(H6N2))','no rank'),(759526,119213,'Influenza A virus (A/duck/Shantou/5579/2001(H6N2))','no rank'),(759527,119213,'Influenza A virus (A/duck/Shantou/5808/2005(H6N2))','no rank'),(759528,119213,'Influenza A virus (A/duck/Shantou/6698/2005(H6N2))','no rank'),(759529,119213,'Influenza A virus (A/duck/Shantou/674/2002(H6N2))','no rank'),(759530,119213,'Influenza A virus (A/duck/Shantou/6847/2004(H6N2))','no rank'),(759531,119213,'Influenza A virus (A/duck/Shantou/689/2003(H6N2))','no rank'),(759532,119213,'Influenza A virus (A/duck/Shantou/728/2001(H6N2))','no rank'),(759533,119213,'Influenza A virus (A/duck/Shantou/7568/2005(H6N2))','no rank'),(759534,119213,'Influenza A virus (A/duck/Shantou/7880/2004(H6N2))','no rank'),(759535,119213,'Influenza A virus (A/duck/Shantou/83/2000(H6N2))','no rank'),(759536,119213,'Influenza A virus (A/duck/Shantou/8379/2005(H6N2))','no rank'),(759537,119213,'Influenza A virus (A/duck/Shantou/887/2004(H6N2))','no rank'),(759538,119213,'Influenza A virus (A/duck/Shantou/924/2005(H6N2))','no rank'),(759539,119213,'Influenza A virus (A/duck/Shantou/925/2003(H6N2))','no rank'),(759540,119213,'Influenza A virus (A/goose/Shantou/106/2002(H6N2))','no rank'),(759541,119213,'Influenza A virus (A/goose/Shantou/1321/2002(H6N2))','no rank'),(759542,119213,'Influenza A virus (A/goose/Shantou/756/2002(H6N2))','no rank'),(759543,119213,'Influenza A virus (A/goose/Shantou/879/2002(H6N2))','no rank'),(759544,119213,'Influenza A virus (A/mallard/Jiangxi/12147/2005(H6N2))','no rank'),(759545,119213,'Influenza A virus (A/mallard/Jiangxi/7376/2003(H6N2))','no rank'),(759546,119213,'Influenza A virus (A/mallard/Jiangxi/8264/2004(H6N2))','no rank'),(759547,119213,'Influenza A virus (A/mallard/Shantou/198/2005(H6N2))','no rank'),(759548,119213,'Influenza A virus (A/wild duck/Shantou/1068/2002(H6N2))','no rank'),(759549,119213,'Influenza A virus (A/wild duck/Shantou/1381/2001(H6N2))','no rank'),(759550,119213,'Influenza A virus (A/wild duck/Shantou/1494/2002(H6N2))','no rank'),(759551,119213,'Influenza A virus (A/wild duck/Shantou/1651/2000(H6N2))','no rank'),(759552,119213,'Influenza A virus (A/wild duck/Shantou/180/2005(H6N2))','no rank'),(759553,119213,'Influenza A virus (A/wild duck/Shantou/2026/2001(H6N2))','no rank'),(759554,119213,'Influenza A virus (A/wild duck/Shantou/2395/2001(H6N2))','no rank'),(759555,119213,'Influenza A virus (A/wild duck/Shantou/261/2001(H6N2))','no rank'),(759556,119213,'Influenza A virus (A/wild duck/Shantou/2853/2003(H6N2))','no rank'),(759557,119213,'Influenza A virus (A/wild duck/Shantou/3155/2003(H6N2))','no rank'),(759558,119213,'Influenza A virus (A/wild duck/Shantou/3433/2003(H6N2))','no rank'),(759559,119213,'Influenza A virus (A/wild duck/Shantou/4086/2004(H6N2))','no rank'),(759560,119213,'Influenza A virus (A/wild duck/Shantou/41/2002(H6N2))','no rank'),(759561,119213,'Influenza A virus (A/wild duck/Shantou/488/2002(H6N2))','no rank'),(759562,119213,'Influenza A virus (A/wild duck/Shantou/5769/2004(H6N2))','no rank'),(759563,119213,'Influenza A virus (A/wild duck/Shantou/641/2002(H6N2))','no rank'),(759564,119213,'Influenza A virus (A/wild duck/Shantou/7307/2004(H6N2))','no rank'),(759565,119213,'Influenza A virus (A/wild duck/Shantou/7900/2004(H6N2))','no rank'),(759566,119213,'Influenza A virus (A/wild duck/Shantou/852/2003(H6N2))','no rank'),(759567,119213,'Influenza A virus (A/wild duck/Shantou/853/2003(H6N2))','no rank'),(759568,119213,'Influenza A virus (A/wild duck/Shantou/865/2002(H6N2))','no rank'),(759569,119213,'Influenza A virus (A/wild duck/Shantou/867/2002(H6N2))','no rank'),(759570,112177,'Arthrinium sp. R22-1','species'),(759571,112177,'Arthrinium sp. S10','species'),(759572,112177,'Arthrinium sp. S22','species'),(759573,311205,'Harpophora sp. YQ1-1-1','species'),(759574,5021,'Leptosphaeria sp. R13','species'),(759575,119212,'Influenza A virus (A/duck/Hunan/177/2005(H6N1))','no rank'),(759576,119212,'Influenza A virus (A/duck/Shantou/1275/2004(H6N1))','no rank'),(759577,119212,'Influenza A virus (A/mallard/Jiangxi/10071/2005(H6N1))','no rank'),(759578,119212,'Influenza A virus (A/mallard/Jiangxi/10668/2005(H6N1))','no rank'),(759579,119212,'Influenza A virus (A/mallard/Jiangxi/13228/2005(H6N1))','no rank'),(759580,119212,'Influenza A virus (A/mallard/Jiangxi/227/2003(H6N1))','no rank'),(759581,119212,'Influenza A virus (A/mallard/Jiangxi/6845/2003(H6N1))','no rank'),(759582,119212,'Influenza A virus (A/mallard/Jiangxi/7787/2003(H6N1))','no rank'),(759583,92845,'Magnaporthaceae sp. S10-2-1','species'),(759584,184009,'Influenza A virus (A/duck/Hunan/1469/2002(H6N8))','no rank'),(759585,184009,'Influenza A virus (A/duck/Hunan/3748/2004(H6N8))','no rank'),(759586,184009,'Influenza A virus (A/duck/Shantou/2954/2003(H6N8))','no rank'),(759587,184009,'Influenza A virus (A/mallard/Jiangxi/4408/2005(H6N8))','no rank'),(759588,184009,'Influenza A virus (A/mallard/Jiangxi/6285/2004(H6N8))','no rank'),(759589,92845,'Magnaporthaceae sp. R6-5-1','species'),(759590,92862,'Pleosporales sp. R3-2-1','species'),(759591,92862,'Pleosporales sp. R6-4-1','species'),(759592,92862,'Pleosporales sp. Rx-1-1','species'),(759594,9658,'Martes martes x zibellina','species'),(759606,5141,'Neurospora crassa 1211','no rank'),(759607,5141,'Neurospora crassa 1303','no rank'),(759608,5141,'Neurospora crassa 3114','no rank'),(759609,5141,'Neurospora crassa 322','no rank'),(759610,5141,'Neurospora crassa 3246','no rank'),(759611,5141,'Neurospora crassa 3562','no rank'),(759612,5141,'Neurospora crassa 3564','no rank'),(759613,5141,'Neurospora crassa 3921','no rank'),(759614,5141,'Neurospora crassa 49','no rank'),(759615,5141,'Neurospora crassa 7035','no rank'),(759616,5141,'Neurospora crassa 821','no rank'),(759618,3792,'Micranthes','genus'),(759619,1301,'Streptococcus sp. 2777-2-07','species'),(759620,46255,'Weissella ceti','species'),(759621,1883,'Streptomyces sp. 67(2010)','species'),(759622,1883,'Streptomyces sp. 252(2010)','species'),(759623,1883,'Streptomyces sp. 319(2010)','species'),(759624,1883,'Streptomyces sp. 320(2010)','species'),(759625,1883,'Streptomyces sp. 302(2010)','species'),(759626,1883,'Streptomyces sp. 211(2010)','species'),(759627,1883,'Streptomyces sp. 299(2010)','species'),(759628,1386,'Bacillus sp. 323(2010)','species'),(759629,1883,'Streptomyces sp. 175(2010)','species'),(759630,1386,'Bacillus sp. 195(2010)','species'),(759631,1883,'Streptomyces sp. 148(2010)','species'),(759632,1883,'Streptomyces sp. 180(2010)','species'),(759633,1883,'Streptomyces sp. 298(2010)','species'),(759634,1883,'Streptomyces sp. 63(2010)','species'),(759635,1883,'Streptomyces sp. 327(2010)','species'),(759636,1883,'Streptomyces sp. 311(2010)','species'),(759637,1883,'Streptomyces sp. 289(2010)','species'),(759638,1883,'Streptomyces sp. 65(2010)','species'),(759639,1883,'Streptomyces sp. 622(2010)','species'),(759640,1883,'Streptomyces sp. 214(2010)','species'),(759641,1883,'Streptomyces sp. 492(2010)','species'),(759642,1883,'Streptomyces sp. 64(2010)','species'),(759643,1883,'Streptomyces sp. 292(2010)','species'),(759644,1883,'Streptomyces sp. 419(2010)','species'),(759645,1883,'Streptomyces sp. 448(2010)','species'),(759646,1883,'Streptomyces sp. 503(2010)','species'),(759647,1883,'Streptomyces sp. 253(2010)','species'),(759648,1883,'Streptomyces sp. 502(2010)','species'),(759649,1883,'Streptomyces sp. 196(2010)','species'),(759650,1883,'Streptomyces sp. 240(2010)','species'),(759651,1883,'Streptomyces sp. 318(2010)','species'),(759652,469,'Acinetobacter sp. 15(2010)','species'),(759653,1883,'Streptomyces sp. 361(2010)','species'),(759654,1883,'Streptomyces sp. 223(2010)','species'),(759655,1883,'Streptomyces sp. 8(2010)','species'),(759656,1883,'Streptomyces sp. 179(2010)','species'),(759657,1883,'Streptomyces sp. 234(2010)','species'),(759658,1883,'Streptomyces sp. 286(2010)','species'),(759659,1883,'Streptomyces sp. 16(2010)','species'),(759660,105426,'Actinomycetales bacterium 296(2010)','species'),(759661,338,'Xanthomonas sp. CPBF 47','species'),(759663,4711,'Calamus gamblei','species'),(759664,48479,'uncultured deep-sea bacterium','species'),(759665,547,'Enterobacter sp. M76','species'),(759666,547,'Enterobacter sp. M87','species'),(759667,53335,'Pantoea sp. M56','species'),(759668,53335,'Pantoea sp. M78','species'),(759669,53335,'Pantoea sp. M89','species'),(759670,53335,'Pantoea sp. M91','species'),(759671,379,'Rhizobium sp. I29','species'),(759672,379,'Rhizobium sp. M51','species'),(759673,1060,'Rhodobacter sp. HCD-7052','species'),(759674,1827,'Rhodococcus sp. Y-1','species'),(759675,114727,'Influenza A virus (A/Canada/35/2008(H1N1))','no rank'),(759676,114727,'Influenza A virus (A/Georgia/10/2010(H1N1))','no rank'),(759677,221903,'Collophora','genus'),(759678,290551,'Raphidascaris gigi','species'),(759679,513041,'Eustrongylides sp. WAKA-25','species'),(759680,114727,'Influenza A virus (A/Malaysia/4969/2009(H1N1))','no rank'),(759681,114727,'Influenza A virus (A/Malaysia/9407/2009(H1N1))','no rank'),(759682,114727,'Influenza A virus (A/Malaysia/9538/2009(H1N1))','no rank'),(759683,114727,'Influenza A virus (A/Malaysia/15506/2009(H1N1))','no rank'),(759684,114727,'Influenza A virus (A/Malaysia/15521/2009(H1N1))','no rank'),(759685,114727,'Influenza A virus (A/Malaysia/15636/2009(H1N1))','no rank'),(759686,114727,'Influenza A virus (A/Malaysia/15710/2009(H1N1))','no rank'),(759687,100601,'Trichobilharzia sp. SR-2010','species'),(759688,27492,'Myrmica cf. nearctica GJ-2010','species'),(759689,245340,'Daltonia apiculata','species'),(759690,245340,'Daltonia aristifolia','species'),(759691,245340,'Daltonia bilimbata','species'),(759692,245340,'Daltonia himalayensis','species'),(759693,245340,'Daltonia jamesonii','species'),(759694,245340,'Daltonia marginata','species'),(759695,245340,'Daltonia ovalis','species'),(759696,245340,'Daltonia semitorta','species'),(759697,245340,'Daltonia splachnoides','species'),(759698,245348,'Distichophyllidium jungermanniaceum','species'),(759699,6202,'Taenia cf. taeniaeformis 1 MB-2010','species'),(759700,6202,'Taenia cf. taeniaeformis 2 MB-2010','species'),(759701,333938,'Bettongia penicillata papillomavirus 1','species'),(759702,357,'Agrobacterium sp. NCPPB 1650','species'),(759703,29278,'Cloning vector pEAVrMLV/VBS S','species'),(759704,29278,'Cloning vector pEAVrMLVB/rVBS234','species'),(759705,29278,'Cloning vector pEAVrMLVB/rVBS56','species'),(759706,29278,'Cloning vector pEAVrVBS/HK116 S','species'),(759707,29278,'Cloning vector pEAVrVBS/MLV S','species'),(759708,462985,'Mucoromycotina sp. XLC','species'),(759709,245747,'Neoplecostomus sp. FFR-2010a','species'),(759710,245747,'Neoplecostomus sp. FFR-2010b','species'),(759711,245747,'Neoplecostomus sp. FFR-2010c','species'),(759712,81890,'Scepomycter','genus'),(759713,759712,'Scepomycter rubehoensis','species'),(759714,1386,'Bacillus sp. HKG 127','species'),(759715,33986,'Exiguobacterium sp. HKG 126','species'),(759716,655314,'Kobuvirus sheep/TB3/HUN/2009','species'),(759717,138,'Borrelia sp. 172','species'),(759718,1141402,'Phormidium irriguum f. minor ETS-02','no rank'),(759720,49546,'[Bacillus atrophaeus] str. chideg04','species'),(759721,2745,'Halomonas sp. N48','species'),(759722,2742,'Marinobacter sp. N10','species'),(759723,535999,'Bambusaspis miliaris','species'),(759724,30189,'Paralecanium','genus'),(759725,759724,'Paralecanium sp. D0764','species'),(759726,34507,'Steinernema everestense','species'),(759727,34507,'Steinernema lamjungense','species'),(759728,119215,'Influenza A virus (A/chicken/Abbottabad/NARC-2419/2005(H7N3))','no rank'),(759729,119215,'Influenza A virus (A/chicken/Mansehra/NARC-1282/2004(H7N3))','no rank'),(759730,119215,'Influenza A virus (A/chicken/Mansehra/NARC-214/2004(H7N3))','no rank'),(759731,119215,'Influenza A virus (A/chicken/Mansehra/NARC-74/2004(H7N3))','no rank'),(759733,119215,'Influenza A virus (A/chicken/Murree/NARC-70/2004(H7N3))','no rank'),(759735,581213,'uncultured Leucosporidium','species'),(759736,5052,'Aspergillus sp. AW1-1111','species'),(759737,5052,'Aspergillus sp. PK2-1321','species'),(759738,5073,'Penicillium sp. AW1-1121','species'),(759739,5073,'Penicillium sp. BYd-2241','species'),(759740,5073,'Penicillium sp. BYd-2211','species'),(759741,5073,'Penicillium sp. BY2-2-3110','species'),(759742,5073,'Penicillium sp. BYc-2211','species'),(759743,5073,'Penicillium sp. AW2-2110','species'),(759744,5073,'Penicillium sp. BY2-2-2111','species'),(759745,5073,'Penicillium sp. BY2-2-2121','species'),(759746,5073,'Penicillium sp. BYc-2131','species'),(759747,5073,'Penicillium sp. PK2-1311','species'),(759748,5073,'Penicillium sp. PK3-1211','species'),(759749,33194,'Bipolaris sp. AW1-1331','species'),(759751,45426,'Ascomycota sp. AW2-1320','species'),(759752,27977,'Nosema oryzaephili','species'),(759753,146015,'Elephant endotheliotropic herpesvirus 1A','no rank'),(759754,146015,'Elephant endotheliotropic herpesvirus 1B','no rank'),(759755,548912,'Elephant endotheliotropic herpesvirus 2','species'),(759764,309859,'Barnardius zonarius semitorquatus','subspecies'),(759782,5598,'Alternaria sp. 86 YS-2010','species'),(759783,5506,'Fusarium sp. 19 YS-2010','species'),(759784,67608,'Microdochium sp. 17 YS-2010','species'),(759785,155415,'Monosporascus sp. 28 YS-2010','species'),(759786,55067,'Phaeosphaeria sp. 107 YS-2010','species'),(759787,55067,'Phaeosphaeria sp. 75 YS-2010','species'),(759788,5600,'Phialophora sp. 38 YS-2010','species'),(759789,285810,'Pyrenochaeta sp. 20 YS-2010','species'),(759790,356988,'Sclerostagonospora sp. 87 YS-2010','species'),(759791,54788,'Stagonospora sp. 74 YS-2010','species'),(759792,5189,'unclassified Ascobolaceae','no rank'),(759793,759792,'Ascobolaceae sp. 4 YS-2010','species'),(759794,388031,'Lasiosphaeriaceae sp. 1 YS-2010','species'),(759795,92862,'Pleosporales sp. 30 YS-2010','species'),(759796,92862,'Pleosporales sp. 31 YS-2010','species'),(759797,92862,'Pleosporales sp. 34 YS-2010','species'),(759798,394426,'Preussia sp. 73 YS-2010','species'),(759799,103193,'Tricholomataceae sp. 29 YS-2010','species'),(759800,235544,'Norovirus Hu/GI/VCE15817/2003/VEN','no rank'),(759801,235544,'Norovirus Hu/GI/VCE16459/2003/VEN','no rank'),(759802,235544,'Norovirus Hu/GI/VCE18340/2003/VEN','no rank'),(759803,93481,'Stenella lythri','species'),(759804,1156769,'Porcine kobuvirus Japan/2009','no rank'),(759805,90723,'Aphelenchoides sp. AU-2007','species'),(759807,374,'Bradyrhizobium sp. 4373','species'),(759808,374,'Bradyrhizobium sp. 4792','species'),(759809,28105,'Sinorhizobium sp. 4753','species'),(759810,28105,'Sinorhizobium sp. SR2a','species'),(759811,400634,'Lysinibacillus pakistanensis','species'),(759812,53335,'Pantoea sp. NCCP-145','species'),(759813,570,'Klebsiella sp. NCCP-138','species'),(759814,1298,'Deinococcus sp. NCCP-154','species'),(759815,570,'Klebsiella sp. NCCP-139','species'),(759816,570,'Klebsiella sp. NCCP-141','species'),(759817,53335,'Pantoea sp. NCCP-156','species'),(759818,1279,'Staphylococcus sp. NCCP-163','species'),(759819,1386,'Bacillus sp. NCCP-162','species'),(759820,49928,'bacterium endosymbiont of Mortierella elongata','species'),(759821,1485,'Clostridium sp. PI-S10-A1B','species'),(759822,1485,'Clostridium sp. PI-S10-B5A','species'),(759823,1060,'Rhodobacter sp. JA556','species'),(759824,1060,'Rhodobacter sp. JA557','species'),(759825,1073,'Rhodopseudomonas sp. JA558','species'),(759826,85265,'Phaeospirillum sp. JA559','species'),(759827,28067,'Rubrivivax sp. JA626','species'),(759828,28067,'Rubrivivax sp. JA627','species'),(759829,1073,'Rhodopseudomonas sp. JA635','species'),(759830,1073,'Rhodopseudomonas sp. JA629','species'),(759831,85265,'Phaeospirillum sp. JA630','species'),(759832,1060,'Rhodobacter sp. JA631','species'),(759833,1060,'Rhodobacter sp. JA632','species'),(759834,85072,'Allochromatium sp. JA560','species'),(759835,85072,'Allochromatium sp. JA634','species'),(759836,85076,'Marichromatium sp. JA439','species'),(759837,85076,'Marichromatium sp. JA553','species'),(759838,85076,'Marichromatium sp. JA550','species'),(759839,1073,'Rhodopseudomonas sp. JA531','species'),(759840,1073,'Rhodopseudomonas sp. JA490','species'),(759841,47036,'Alhagi persarum','species'),(759842,47035,'Hedysarum boreale var. boreale','varietas'),(759843,47035,'Hedysarum boreale var. mackenziei','varietas'),(759844,3881,'Onobrychis pulchella','species'),(759845,3896,'Sophora inhambanensis','species'),(759846,33934,'Anoxybacillus flavithermus subsp. yunnanensis','subspecies'),(759851,1569,'Sporosarcina newyorkensis','species'),(759852,261827,'Algibacter sp. J1-7','species'),(759853,261827,'Algibacter sp. J13-26','species'),(759854,261827,'Algibacter sp. J4-25','species'),(759855,49928,'marine bacterium J20-17','species'),(759856,49928,'marine bacterium K20-20','species'),(759857,49928,'marine bacterium K5-5','species'),(759858,49928,'marine bacterium K8-13','species'),(759859,49928,'marine bacterium K9-13','species'),(759860,52959,'Polaribacter sp. J15-9','species'),(759861,52959,'Polaribacter sp. J2-11','species'),(759862,52959,'Polaribacter sp. K20-5','species'),(759863,5318,'Irpex sp. Wak2006','species'),(759864,434622,'Baccharoides anthelmintica','species'),(759865,92920,'Silybum eburneum','species'),(759866,119215,'Influenza A virus (A/duck/Shimane/137/2006(H7N3))','no rank'),(759867,119215,'Influenza A virus (A/chicken/Chile/184240-2/2002(H7N3))','no rank'),(759868,119214,'Influenza A virus (A/chicken/NY/119055-7/2001(H7N2))','no rank'),(759869,119218,'Influenza A virus (A/duck/Chiba/20/2009(H7N7))','no rank'),(759870,297507,'Homatula variegatus variegatus','subspecies'),(759871,297507,'Homatula variegatus longidorsalis','subspecies'),(759872,937053,'Homatula anguillioides','species'),(759873,497726,'environmental samples','no rank'),(759874,759873,'uncultured Nitrososphaera sp.','species'),(759875,937053,'Homatula sp. 1 RM-2010','species'),(759876,937053,'Homatula sp. 2 RM-2010','species'),(759877,393029,'environmental samples','no rank'),(759878,759877,'uncultured Desulfurispirillum sp.','species'),(759880,119220,'Influenza A virus (A/duck/Tsukuba/9/2005(H5N2))','no rank'),(759881,119220,'Influenza A virus (A/duck/Tsukuba/63/2005(H5N2))','no rank'),(759882,119220,'Influenza A virus (A/duck/Tsukuba/541/2006(H5N2))','no rank'),(759883,119220,'Influenza A virus (A/chicken/Texas/298313/2004(H5N2))','no rank'),(759884,119220,'Influenza A virus (A/duck/Niigata/536/2007(H5N2))','no rank'),(759885,119220,'Influenza A virus (A/duck/Niigata/554/2007(H5N2))','no rank'),(759886,119220,'Influenza A virus (A/duck/Tsukuba/189/2008(H5N2))','no rank'),(759887,119221,'Influenza A virus (A/duck/Tsukuba/419/2005(H5N3))','no rank'),(759888,119221,'Influenza A virus (A/turkey/California/21860/1984(H5N3))','no rank'),(759889,486898,'Tomato leaf curl Bangalore virus DNA beta','no rank'),(759890,937053,'Homatula acuticephala','species'),(759891,42452,'Palpitomonas','genus'),(759892,114727,'Influenza A virus (A/swine/Thailand/CU-RA9/2009(H1N1))','no rank'),(759893,114727,'Influenza A virus (A/swine/Thailand/CU-RA4/2009(H1N1))','no rank'),(759894,114727,'Influenza A virus (A/swine/Thailand/CU-RA114/2010(H1N1))','no rank'),(759895,114727,'Influenza A virus (A/swine/Thailand/CU-RA75/2010(H1N1))','no rank'),(759896,114727,'Influenza A virus (A/swine/Thailand/CU-RA20/2009(H1N1))','no rank'),(759897,114727,'Influenza A virus (A/swine/Thailand/CU-RA204/2010(H1N1))','no rank'),(759898,114727,'Influenza A virus (A/swine/Thailand/CU-RA29/2009(H1N1))','no rank'),(759899,114727,'Influenza A virus (A/swine/Thailand/CU-RA15/2010(H1N1))','no rank'),(759900,211524,'Phytophthora sp. WA28-022404','species'),(759903,127445,'Halophytophthora sp. WA26-091603','species'),(759904,5598,'Alternaria sp. KUC4059','species'),(759905,5506,'Fusarium sp. KUC4001','species'),(759906,139117,'Hypochnicium sp. KUC8713','species'),(759907,29907,'Sporothrix sp. KUC4053','species'),(759908,81,'Hyphomicrobium sp. Tx2','species'),(759909,407,'Methylobacterium sp. Tx1','species'),(759910,407,'Methylobacterium sp. NTx1','species'),(759913,119602,'Streptococcus dysgalactiae subsp. equisimilis AC-2713','no rank'),(759914,52584,'Brachyspira pilosicoli 95/1000','no rank'),(759915,425251,'Proprioseiopsis','genus'),(759916,756256,'Typhlodromips swirskii','species'),(759917,587063,'Urceolaria korschelti','species'),(759920,78487,'Diaeretus essigellae','species'),(759921,97053,'Essigella californica','species'),(759922,699834,'Typhlocharis armata','species'),(759923,699834,'Typhlocharis diecki','species'),(759924,699834,'Typhlocharis estrellae','species'),(759925,699834,'Typhlocharis martini','species'),(759926,699834,'Typhlocharis sp. CA-2010','species'),(759927,60797,'Hypotyphlus','genus'),(759928,759927,'Hypotyphlus navaricus','species'),(759929,644355,'Inhella sp. TNR-25','species'),(759930,222,'Achromobacter sp. PE3 KH7','species'),(759931,68287,'Mesorhizobium sp. PE3 KH6','species'),(759932,1269,'Micrococcus sp. PE2 KH5','species'),(759933,1827,'Rhodococcus sp. PE2 KH4','species'),(759934,1827,'Rhodococcus sp. PE3 KH8','species'),(759935,323620,'Shinella sp. PE2 KH3','species'),(759936,165697,'Sphingopyxis sp. PE2 KH1','species'),(759937,165697,'Sphingopyxis sp. PE2 KH2','species'),(759938,345249,'Barbel circovirus','species'),(759939,356426,'Hepatitis C virus S52','no rank'),(759940,39093,'Typhlops sp. FGMV2002.2033','species'),(759941,39093,'Typhlops sp. UTEP EBG1191','species'),(759942,42186,'Typhlophis','genus'),(759943,759942,'Typhlophis squamosus','species'),(759944,34978,'Acutotyphlops','genus'),(759945,759944,'Acutotyphlops kunuaensis','species'),(759946,759944,'Acutotyphlops subocularis','species'),(759947,51845,'Ramphotyphlops acuticauda','species'),(759948,51845,'Ramphotyphlops albiceps','species'),(759949,51845,'Ramphotyphlops lineatus','species'),(759950,51845,'Ramphotyphlops polygrammicus','species'),(759951,711333,'Rhinoleptus koniagui','species'),(759952,292852,'Rhinotyphlops feae','species'),(759953,292852,'Rhinotyphlops lalandei','species'),(759954,39093,'Typhlops agoralionis','species'),(759955,39093,'Typhlops anchaurus','species'),(759956,39093,'Typhlops andasibensis','species'),(759957,39093,'Typhlops anousius','species'),(759958,46625,'Stramenopile sp. ME13100','species'),(759959,46625,'Stramenopile sp. ME280100','species'),(759960,46625,'Stramenopile sp. ME5','species'),(759961,46625,'Stramenopile sp. ME8','species'),(759962,46625,'Stramenopile sp. MESS12','species'),(759963,46625,'Stramenopile sp. MESS13','species'),(759964,46625,'Stramenopile sp. MESS14','species'),(759965,46625,'Stramenopile sp. MESS21','species'),(759966,39093,'Typhlops arator','species'),(759967,39093,'Typhlops arenarius','species'),(759968,39093,'Typhlops brongersmianus','species'),(759969,39093,'Typhlops catapontus','species'),(759970,39093,'Typhlops caymanensis','species'),(759971,39093,'Typhlops contorhinus','species'),(759972,39093,'Typhlops eperopeus','species'),(759973,39093,'Typhlops hedraeus','species'),(759974,39093,'Typhlops notorachius','species'),(759975,39093,'Typhlops pammeces','species'),(759976,39093,'Typhlops vermicularis','species'),(759977,39093,'Typhlops sylleptor','species'),(759979,34978,'Xenotyphlops','genus'),(759980,759979,'Xenotyphlops grandidieri','species'),(759981,711079,'Myriopholis longicauda','species'),(759982,34978,'Austrotyphlops','genus'),(759983,759982,'Austrotyphlops diversus','species'),(759984,759982,'Austrotyphlops endoterus','species'),(759985,759982,'Austrotyphlops ganei','species'),(759986,759982,'Austrotyphlops guentheri','species'),(759988,759982,'Austrotyphlops howi','species'),(759989,759982,'Austrotyphlops kimberleyensis','species'),(759990,759982,'Austrotyphlops ligatus','species'),(759991,759982,'Austrotyphlops pinguis','species'),(759992,759982,'Austrotyphlops splendidus','species'),(759993,759982,'Austrotyphlops troglodytes','species'),(759994,34978,'Megatyphlops','genus'),(759995,759994,'Megatyphlops mucruso','species'),(759996,759994,'Megatyphlops schlegelii','species'),(759997,292852,'Rhinotyphlops newtoni','species'),(759998,34978,'Letheobia','genus'),(759999,759998,'Letheobia unitaeniata','species'),(760000,34978,'Afrotyphlops','genus'),(760001,760000,'Afrotyphlops bibronii','species'),(760002,760000,'Afrotyphlops congestus','species'),(760003,760000,'Afrotyphlops fornasinii','species'),(760004,760000,'Afrotyphlops lineolatus','species'),(760005,760000,'Afrotyphlops punctatus','species'),(760006,760000,'Afrotyphlops angolensis','species'),(760007,759944,'Acutotyphlops sp. NNV-2010a','species'),(760008,51845,'Ramphotyphlops sp. NNV-2010a','species'),(760009,759979,'Xenotyphlops sp. NNV-2010a','species'),(760010,29330,'Alicyclobacillus sp. DSM 15716','species'),(760011,273376,'Sphaerochaeta coccoides DSM 17374','no rank'),(760012,20,'Phenylobacterium muchangponense','species'),(760013,90268,'Apophysomyces variabilis','species'),(760014,3118,'Ulva beytensis','species'),(760015,100167,'Psoralea pinnata','species'),(760016,9,'Buchnera aphidicola (Sitobion miscanthi)','no rank'),(760017,568987,'Hamiltonella symbiont of Sitobion miscanthi','species'),(760018,568988,'Regiella symbiont of Sitobion miscanthi','species'),(760019,47469,'secondary symbiont of Sitobion miscanthi','species'),(760020,114295,'Rickettsia symbiont of Sitobion miscanthi','species'),(760021,286,'Pseudomonas sp. symbiont of Sitobion miscanthi','species'),(760022,642,'Aeromonas sp. symbiont of Sitobion miscanthi','species'),(760023,547,'Enterobacter sp. symbiont of Sitobion miscanthi','species'),(760024,53335,'Pantoea sp. symbiont of Sitobion miscanthi','species'),(760025,469,'Acinetobacter sp. symbiont of Sitobion miscanthi','species'),(760026,36866,'Enterobacteriaceae bacterium symbiont of Sitobion miscanthi','species'),(760028,558259,'uncultured Pseudallescheria','species'),(760029,450328,'uncultured Oligoporus','species'),(760030,551032,'uncultured Bridgeoporus','species'),(760031,91914,'Asaia sp. AG 1.5 Aa','species'),(760032,91914,'Asaia sp. AG 2.6 Ab','species'),(760033,91914,'Asaia sp. AG 2.7 Ab','species'),(760034,91914,'Asaia sp. AG 3.5 Aa','species'),(760035,91914,'Asaia sp. AG 3.7 Aa','species'),(760036,91914,'Asaia sp. AG 4.5 Aa','species'),(760037,91914,'Asaia sp. AG 6.6 Aa','species'),(760038,91914,'Asaia sp. AG 7.6 Aa','species'),(760039,91914,'Asaia sp. AG 9.5 Aa','species'),(760040,91914,'Asaia sp. AG 10.7 Aa','species'),(760041,91914,'Asaia sp. AA 1.5 Ab','species'),(760042,91914,'Asaia sp. AA 1.6 Ab','species'),(760043,91914,'Asaia sp. AA 3.7 Aa','species'),(760044,91914,'Asaia sp. AA 4.6 Ab','species'),(760045,91914,'Asaia sp. AA 5.6 Aa','species'),(760046,91914,'Asaia sp. AA 6.7 Aa','species'),(760047,91914,'Asaia sp. AA 7.5 Aa','species'),(760048,91914,'Asaia sp. AA 8.6 Ab','species'),(760049,91914,'Asaia sp. AA 8.7 Ab','species'),(760050,91914,'Asaia sp. AA 9.6 Ab','species'),(760051,91914,'Asaia sp. AS 1.7 Aa','species'),(760052,91914,'Asaia sp. AS 2.6 Aa','species'),(760053,91914,'Asaia sp. AS 3.6 Aa','species'),(760054,91914,'Asaia sp. AEX 1.5 Aa','species'),(760055,91914,'Asaia sp. AEX 1.7 Aa','species'),(760056,91914,'Asaia sp. AEX 3.6 Aa','species'),(760057,36703,'Eigenmannia sp. 1 CBM-2010','species'),(760058,36703,'Eigenmannia sp. 2 CBM-2010','species'),(760059,36703,'Eigenmannia sp. 3 CBM-2010','species'),(760060,36703,'Eigenmannia sp. 4 CBM-2010','species'),(760061,36703,'Eigenmannia trilineata','species'),(760062,8002,'Rhamphichthyoidea','superfamily'),(760063,114727,'Influenza A virus (A/Puerto Rico/8-MC/1934(H1N1))','no rank'),(760064,114727,'Influenza A virus (A/Puerto Rico/8-9NMC1/1934(H1N1))','no rank'),(760065,114727,'Influenza A virus (A/Puerto Rico/8-9NMC2/1934(H1N1))','no rank'),(760066,114727,'Influenza A virus (A/Puerto Rico/8-9NMC3/1934(H1N1))','no rank'),(760067,114727,'Influenza A virus (A/Puerto Rico/8-9VMC1/1934(H1N1))','no rank'),(760068,114727,'Influenza A virus (A/Puerto Rico/8-9VMC2/1934(H1N1))','no rank'),(760069,114727,'Influenza A virus (A/Puerto Rico/8-9VMC3/1934(H1N1))','no rank'),(760070,114727,'Influenza A virus (A/Puerto Rico/8-WG/1934(H1N1))','no rank'),(760071,114727,'Influenza A virus (A/Puerto Rico/8-CV1/1934(H1N1))','no rank'),(760072,114727,'Influenza A virus (A/Puerto Rico/8-CV2/1934(H1N1))','no rank'),(760073,114727,'Influenza A virus (A/Puerto Rico/8-CV5/1934(H1N1))','no rank'),(760074,114727,'Influenza A virus (A/Puerto Rico/8-CV6/1934(H1N1))','no rank'),(760075,114727,'Influenza A virus (A/Puerto Rico/8-CV7/1934(H1N1))','no rank'),(760076,114727,'Influenza A virus (A/Puerto Rico/8-CV8/1934(H1N1))','no rank'),(760077,114727,'Influenza A virus (A/Puerto Rico/8-CV9/1934(H1N1))','no rank'),(760078,114727,'Influenza A virus (A/Puerto Rico/8-CV10/1934(H1N1))','no rank'),(760079,114727,'Influenza A virus (A/Puerto Rico/8-JV1/1934(H1N1))','no rank'),(760080,114727,'Influenza A virus (A/Puerto Rico/8-JV2/1934(H1N1))','no rank'),(760081,114727,'Influenza A virus (A/Puerto Rico/8-JV3/1934(H1N1))','no rank'),(760082,114727,'Influenza A virus (A/Puerto Rico/8-JV9/1934(H1N1))','no rank'),(760083,114727,'Influenza A virus (A/Puerto Rico/8-JV18/1934(H1N1))','no rank'),(760084,114727,'Influenza A virus (A/Puerto Rico/8-KV1/1934(H1N1))','no rank'),(760085,114727,'Influenza A virus (A/Puerto Rico/8-KV2/1934(H1N1))','no rank'),(760086,114727,'Influenza A virus (A/Puerto Rico/8-KV3/1934(H1N1))','no rank'),(760087,114727,'Influenza A virus (A/Puerto Rico/8-KV4/1934(H1N1))','no rank'),(760088,114727,'Influenza A virus (A/Puerto Rico/8-KV5/1934(H1N1))','no rank'),(760089,114727,'Influenza A virus (A/Puerto Rico/8-KV6/1934(H1N1))','no rank'),(760090,114727,'Influenza A virus (A/Puerto Rico/8-KV7/1934(H1N1))','no rank'),(760091,114727,'Influenza A virus (A/Puerto Rico/8-KV8/1934(H1N1))','no rank'),(760092,114727,'Influenza A virus (A/Puerto Rico/8-V24/1934(H1N1))','no rank'),(760093,114727,'Influenza A virus (A/Yaroslavl/IIV-196/2009(H1N1))','no rank'),(760094,39093,'Typhlops naugus','species'),(760095,759998,'Letheobia obtusa','species'),(760096,114727,'Influenza A virus (A/Habana/3383/2009(H1N1))','no rank'),(760097,114727,'Influenza A virus (A/Habana/3391/2009(H1N1))','no rank'),(760098,114727,'Influenza A virus (A/Habana/3599/2009(H1N1))','no rank'),(760099,114727,'Influenza A virus (A/Habana/3617/2009(H1N1))','no rank'),(760100,114727,'Influenza A virus (A/Habana/3619/2009(H1N1))','no rank'),(760101,114727,'Influenza A virus (A/Habana/3620/2009(H1N1))','no rank'),(760102,114727,'Influenza A virus (A/Habana/3626/2009(H1N1))','no rank'),(760103,114727,'Influenza A virus (A/Habana/4613/2009(H1N1))','no rank'),(760104,114727,'Influenza A virus (A/Habana/4622/2009(H1N1))','no rank'),(760105,114727,'Influenza A virus (A/Habana/4677/2009(H1N1))','no rank'),(760106,114727,'Influenza A virus (A/Habana/4683/2009(H1N1))','no rank'),(760107,114727,'Influenza A virus (A/Habana/4714/2009(H1N1))','no rank'),(760108,114727,'Influenza A virus (A/Habana/4725/2009(H1N1))','no rank'),(760109,114727,'Influenza A virus (A/Habana/4743/2009(H1N1))','no rank'),(760110,114727,'Influenza A virus (A/Habana/5392/2009(H1N1))','no rank'),(760111,114727,'Influenza A virus (A/Habana/5417/2009(H1N1))','no rank'),(760112,114727,'Influenza A virus (A/Habana/5456/2009(H1N1))','no rank'),(760113,114727,'Influenza A virus (A/Habana/5470/2009(H1N1))','no rank'),(760114,114727,'Influenza A virus (A/Habana/5483/2009(H1N1))','no rank'),(760115,114727,'Influenza A virus (A/Habana/5546/2009(H1N1))','no rank'),(760116,114727,'Influenza A virus (A/Habana/5553/2009(H1N1))','no rank'),(760117,149698,'Massilia consociata','species'),(760118,1301,'Streptococcus sp. 682-03','species'),(760119,1827,'Rhodococcus sp. WTZ-R2','species'),(760120,114728,'Influenza A virus (A/swine/Iowa/02997/2010(H1N2))','no rank'),(760121,139644,'Diopsina','genus'),(760122,760121,'Diopsina draconigena','species'),(760123,376469,'Olivibacter sp. TBF2/20.2','species'),(760124,308858,'Avian schistosomatid sp. SMS-2010','species'),(760125,134520,'Lonicera caerulea subsp. stenantha','subspecies'),(760126,134520,'Lonicera caerulea subsp. kamtschatica','subspecies'),(760127,328560,'Epizoanthus indicus','species'),(760128,328560,'Epizoanthus paxii','species'),(760129,328560,'Epizoanthus ramosus','species'),(760130,328560,'Epizoanthus sp. C JDR-2010','species'),(760131,328560,'Epizoanthus sp. S JDR-2010','species'),(760132,328560,'Epizoanthus scotinus','species'),(760133,754179,'Hydrozoanthus gracilis','species'),(760134,645662,'Mesozoanthus lilkweminensis','species'),(760135,106589,'Cupriavidus sp. christensen.ICD.09','species'),(760136,28105,'Sinorhizobium sp. PC2','species'),(760137,286,'Pseudomonas sp. Sw1b','species'),(760138,127445,'Halophytophthora sp. P7666','species'),(760139,127445,'Halophytophthora sp. P7667','species'),(760140,127445,'Halophytophthora sp. P7892','species'),(760141,127445,'Halophytophthora sp. P7893','species'),(760142,84405,'Hippea maritima DSM 10411','no rank'),(760143,31346,'Bangia sp. Wellington Harbour/C8','species'),(760144,31346,'Bangia sp. Wellington Harbour/BRMg','species'),(760145,31346,'Bangia sp. Wellington Harbour/BHH1','species'),(760146,509207,'Botryosphaeria berengeriana f.sp. pyricola','forma'),(760147,5475,'Candida sp. TJPR09','species'),(760148,279888,'Symbiodinium sp. Oga01','species'),(760149,279888,'Symbiodinium sp. Oga03','species'),(760150,279888,'Symbiodinium sp. Oga04','species'),(760151,279888,'Symbiodinium sp. Oga05','species'),(760152,279888,'Symbiodinium sp. Oga06','species'),(760153,279888,'Symbiodinium sp. Oga08','species'),(760154,44674,'Sulfurospirillum barnesii SES-3','no rank'),(760155,1073,'Rhodopseudomonas sp. J4-8','species'),(760156,1073,'Rhodopseudomonas sp. J5-2','species'),(760157,1073,'Rhodopseudomonas sp. JX-6','species'),(760158,544408,'Bungona illiesi','species'),(760159,197149,'Centroptilum elongatum','species'),(760160,279888,'Symbiodinium sp. Oga02','species'),(760161,46386,'Arthrophyllum balansae','species'),(760162,46386,'Arthrophyllum grandifolium','species'),(760163,46386,'Arthrophyllum otopyrenum','species'),(760164,46386,'Arthrophyllum vieillardii','species'),(760165,48202,'Gastonia sechellarum','species'),(760166,46406,'Polyscias aequatoguineensis','species'),(760167,46406,'Polyscias baehniana','species'),(760169,150515,'Polyscias bracteata subsp. bracteata','subspecies'),(760170,46406,'Polyscias floccosa','species'),(760171,46406,'Polyscias kikuyuensis','species'),(760172,46406,'Polyscias quintasii','species'),(760173,46406,'Polyscias schultzei','species'),(760174,46406,'Polyscias willmottii','species'),(760175,256626,'Schefflera bailloniana','species'),(760178,1375,'Aerococcus sp. STR_45NG28','species'),(760179,1375,'Aerococcus sp. STR_49NG24','species'),(760180,1279,'Staphylococcus sp. CNS_10G14','species'),(760181,1279,'Staphylococcus sp. CNS_16G24','species'),(760182,1279,'Staphylococcus sp. CNS_26NG34','species'),(760183,1279,'Staphylococcus sp. CNS_40NG34','species'),(760184,1279,'Staphylococcus sp. CNS_41G34','species'),(760185,1279,'Staphylococcus sp. CNS_41NG24','species'),(760186,1279,'Staphylococcus sp. CNS_47G34','species'),(760187,1279,'Staphylococcus sp. CNS_79G24','species'),(760188,1301,'Streptococcus sp. STR_10G18','species'),(760189,1301,'Streptococcus sp. STR_40NG18','species'),(760190,5543,'Trichoderma sp. H09','species'),(760192,2350,'Haliscomenobacter hydrossis DSM 1100','no rank'),(760193,43333,'Mazama sp. PvH-2010a','species'),(760195,49666,'Paris polyphylla var. pseudothibetica','varietas'),(760196,83858,'Paris fargesii var. fargesii','varietas'),(760197,186805,'Goatpox virus Ghana','no rank'),(760198,59509,'Lumpy skin disease virus Egypt/89 Ismalia','no rank'),(760199,35939,'Impatiens calcicola','species'),(760200,67249,'Touwiodendron','genus'),(760201,295661,'Heterobostrychus brunneus','species'),(760202,295661,'Heterobostrychus hamatipennis','species'),(760203,141157,'Hylesinus fraxini','species'),(760204,295663,'Sinoxylon anale','species'),(760205,295663,'Sinoxylon conigerum','species'),(760206,295663,'Sinoxylon senegalense','species'),(760207,297228,'Bostrychopsis','genus'),(760208,760207,'Bostrychopsis parallela','species'),(760209,297228,'Xylothrips','genus'),(760210,760209,'Xylothrips flavipes','species'),(760211,480566,'Braithwaiteaceae','family'),(760212,6270,'Pseudoterranova decipiens E SM-2010','species'),(760215,760220,'Hypnidae','subclass'),(760216,330379,'Betanodavirus LCNV','species'),(760217,330379,'Betanodavirus T4NV','species'),(760218,3214,'pleurocarpids','no rank'),(760219,760218,'core pleurocarps','no rank'),(760220,760219,'homocostate pleurocarps','no rank'),(760221,15451,'Dendrocalamus xishuangbannaensis','species'),(760232,85315,'Bilia sp. SHJ-2010','species'),(760233,706306,'Scoloposcelis sp. SHJ-2010','species'),(760234,85311,'Amphiareus ruficollaris','species'),(760235,191223,'Anthocoris chibi','species'),(760236,191223,'Anthocoris gracilis','species'),(760237,191223,'Anthocoris miyamotoi','species'),(760238,528041,'Blaptostethus','genus'),(760239,760238,'Blaptostethus aurivillus','species'),(760240,528045,'Buchananiella','genus'),(760241,760240,'Buchananiella crassicornis','species'),(760242,760240,'Buchananiella leptocephala','species'),(760243,706300,'Cardiastethus exguus','species'),(760244,706311,'Dysepicritus rufescens','species'),(760245,528044,'Lasiochilus','genus'),(760246,760245,'Lasiochilus japonicus','species'),(760247,760245,'Lasiochilus luceonotatus','species'),(760248,82741,'Orius atratus','species'),(760249,706306,'Scoloposcelis albodecussata','species'),(760250,347963,'Nabis stenoferus','species'),(760251,1883,'Streptomyces sp. BB47','species'),(760252,1883,'Streptomyces sp. LFT039','species'),(760253,1883,'Streptomyces sp. SFT078','species'),(760254,1386,'Bacillus sp. TMR1.10.1','species'),(760255,265,'Paracoccus sp. TMNR1.3','species'),(760257,286,'Pseudomonas sp. KOB10','species'),(760258,1386,'Bacillus sp. NCCP-157','species'),(760259,469,'Acinetobacter sp. NCCP-160','species'),(760260,1313210,'Oligosphaera ethanolica','species'),(760261,508677,'Synergistetes bacterium 7WAY-8-7','species'),(760262,466154,'Planctomycetales bacterium VM20-7','species'),(760526,90142,'unclassified Ferroplasmaceae','no rank'),(760527,760526,'Ferroplasmaceae archaeon WS','species'),(760528,119211,'Influenza A virus (A/equine/Athens/01/2003(H3N8))','no rank'),(760529,119211,'Influenza A virus (A/equine/Athens/02/2003(H3N8))','no rank'),(760530,1206898,'Staphylococcus phage GH15','species'),(760531,114727,'Influenza A virus (A/Nagasaki/HA-64/2009(H1N1))','no rank'),(760532,114727,'Influenza A virus (A/Nagasaki/HA-65/2009(H1N1))','no rank'),(760533,114727,'Influenza A virus (A/Nagasaki/HA-10-14/2010(H1N1))','no rank'),(760534,114727,'Influenza A virus (A/Nagasaki/HA-10-15/2010(H1N1))','no rank'),(760535,114727,'Influenza A virus (A/Nagasaki/HA-10-17/2010(H1N1))','no rank'),(760536,114727,'Influenza A virus (A/Nagasaki/HA-10-18/2010(H1N1))','no rank'),(760537,114727,'Influenza A virus (A/Nagasaki/HA-10-19/2010(H1N1))','no rank'),(760538,114727,'Influenza A virus (A/Nagasaki/HA-10-20/2010(H1N1))','no rank'),(760539,114727,'Influenza A virus (A/Nagasaki/HA-10-21/2010(H1N1))','no rank'),(760540,114727,'Influenza A virus (A/Nagasaki/HA-10-22/2010(H1N1))','no rank'),(760541,114727,'Influenza A virus (A/Nagasaki/HA-10-24/2010(H1N1))','no rank'),(760542,114727,'Influenza A virus (A/Nagasaki/HA-10-25/2010(H1N1))','no rank'),(760543,114727,'Influenza A virus (A/Nagasaki/HA-10-26/2010(H1N1))','no rank'),(760544,114727,'Influenza A virus (A/Nagasaki/HA-10-27/2010(H1N1))','no rank'),(760545,114727,'Influenza A virus (A/Nagasaki/HA-10-28/2010(H1N1))','no rank'),(760546,114727,'Influenza A virus (A/Nagasaki/HA-10-30/2010(H1N1))','no rank'),(760547,453566,'Ambispora sp. JEP-2010','species'),(760548,246875,'Algoriphagus sp. HMD3120','species'),(760549,1386,'Bacillus sp. HMD3119','species'),(760550,1386,'Bacillus sp. HMD3158','species'),(760551,1386,'Bacillus sp. HMD3161','species'),(760552,414051,'Caenispirillum sp. HMD3118','species'),(760553,244698,'Gillisia sp. HMD3171','species'),(760554,2742,'Marinobacter sp. HMD3155','species'),(760555,2742,'Marinobacter sp. HMD3182','species'),(760556,48073,'Microbulbifer sp. HMD3177','species'),(760557,265,'Paracoccus sp. HMD3141','species'),(760558,323449,'Pontibacter sp. HMD3117','species'),(760559,286,'Pseudomonas sp. HMD3178','species'),(760560,143222,'Salegentibacter sp. HMD3157','species'),(760561,40271,'Hepatitis C virus subtype 2e','no rank'),(760562,443572,'Bembidion perspicuum','species'),(760563,443581,'Bembidion sejunctum','subspecies'),(760564,443510,'Bembidion commotum','species'),(760565,760563,'Bembidion sejunctum semiaureum','no rank'),(760566,5506,'Fusarium sp. 34SP','species'),(760567,106975,'Opuntia stenopetala','species'),(760568,58135,'Desulfotomaculum kuznetsovii DSM 6115','no rank'),(760570,1318,'Streptococcus parasanguinis ATCC 15912','no rank'),(760571,102793,'Influenza A virus (A/Egypt/7021-NAMRU3/2006(H5N1))','no rank'),(760572,102793,'Influenza A virus (A/Egypt/N04830/2009(H5N1))','no rank'),(760573,102793,'Influenza A virus (A/Egypt/N05912/2009(H5N1))','no rank'),(760574,102793,'Influenza A virus (A/Egypt/N07392/2009(H5N1))','no rank'),(760575,102793,'Influenza A virus (A/Egypt/N07908/2009(H5N1))','no rank'),(760576,102793,'Influenza A virus (A/Egypt/N08835/2009(H5N1))','no rank'),(760577,102793,'Influenza A virus (A/Egypt/N09174/2009(H5N1))','no rank'),(760578,102793,'Influenza A virus (A/Egypt/N09539/2009(H5N1))','no rank'),(760579,102793,'Influenza A virus (A/Egypt/N11981/2009(H5N1))','no rank'),(760580,102793,'Influenza A virus (A/Egypt/N15262/2009(H5N1))','no rank'),(760581,102793,'Influenza A virus (A/Egypt/N00269/2010(H5N1))','no rank'),(760582,102793,'Influenza A virus (A/Egypt/N00270/2010(H5N1))','no rank'),(760583,102793,'Influenza A virus (A/Egypt/N01360/2010(H5N1))','no rank'),(760584,102793,'Influenza A virus (A/Egypt/N01644/2010(H5N1))','no rank'),(760585,102793,'Influenza A virus (A/Egypt/N01982/2010(H5N1))','no rank'),(760586,102793,'Influenza A virus (A/Egypt/N02038/2010(H5N1))','no rank'),(760587,102793,'Influenza A virus (A/Egypt/N02127/2010(H5N1))','no rank'),(760588,102793,'Influenza A virus (A/Egypt/N02554/2010(H5N1))','no rank'),(760589,102793,'Influenza A virus (A/Egypt/N02770/2010(H5N1))','no rank'),(760590,102793,'Influenza A virus (A/Egypt/N03071/2010(H5N1))','no rank'),(760591,102793,'Influenza A virus (A/Egypt/N03072/2010(H5N1))','no rank'),(760592,102793,'Influenza A virus (A/Egypt/N04434/2010(H5N1))','no rank'),(760593,102793,'Influenza A virus (A/Egypt/N05049/2009(H5N1))','no rank'),(760594,102793,'Influenza A virus (A/Egypt/N14604/2009(H5N1))','no rank'),(760595,119210,'Influenza A virus (A/Djibouti/N04765/2009(H3N2))','no rank'),(760596,119210,'Influenza A virus (A/Djibouti/N04767/2009(H3N2))','no rank'),(760597,119210,'Influenza A virus (A/Djibouti/N04775/2009(H3N2))','no rank'),(760598,119210,'Influenza A virus (A/Djibouti/N04776/2009(H3N2))','no rank'),(760599,119210,'Influenza A virus (A/Djibouti/N04787/2009(H3N2))','no rank'),(760600,119210,'Influenza A virus (A/Egypt/N04877/2009(H3N2))','no rank'),(760601,119210,'Influenza A virus (A/Egypt/N08906/2009(H3N2))','no rank'),(760602,119210,'Influenza A virus (A/Egypt/N08920/2009(H3N2))','no rank'),(760603,119210,'Influenza A virus (A/Egypt/N11008/2009(H3N2))','no rank'),(760604,119210,'Influenza A virus (A/Egypt/N11352/2009(H3N2))','no rank'),(760605,119210,'Influenza A virus (A/Egypt/N11354/2009(H3N2))','no rank'),(760606,119210,'Influenza A virus (A/Egypt/N11360/2009(H3N2))','no rank'),(760607,119210,'Influenza A virus (A/Egypt/N11362/2009(H3N2))','no rank'),(760608,119210,'Influenza A virus (A/Egypt/N11368/2009(H3N2))','no rank'),(760609,119210,'Influenza A virus (A/Egypt/N11380/2009(H3N2))','no rank'),(760610,119210,'Influenza A virus (A/Egypt/N11396/2009(H3N2))','no rank'),(760611,119210,'Influenza A virus (A/Egypt/N11830/2009(H3N2))','no rank'),(760612,119210,'Influenza A virus (A/Egypt/N12479/2009(H3N2))','no rank'),(760613,119210,'Influenza A virus (A/Ghana/N04985/2009(H3N2))','no rank'),(760614,119210,'Influenza A virus (A/Jordan/N05371/2009(H3N2))','no rank'),(760615,119210,'Influenza A virus (A/Egypt/N13417/2009(H3N2))','no rank'),(760616,119210,'Influenza A virus (A/Egypt/N13578/2009(H3N2))','no rank'),(760617,119210,'Influenza A virus (A/Egypt/N13654/2009(H3N2))','no rank'),(760618,119210,'Influenza A virus (A/Egypt/N13658/2009(H3N2))','no rank'),(760619,119210,'Influenza A virus (A/Egypt/N13908/2009(H3N2))','no rank'),(760620,114727,'Influenza A virus (A/Egypt/N10305/2009(H1N1))','no rank'),(760621,114727,'Influenza A virus (A/Egypt/N10306/2009(H1N1))','no rank'),(760622,114727,'Influenza A virus (A/Egypt/N10477/2009(H1N1))','no rank'),(760623,114727,'Influenza A virus (A/Egypt/N10296/2009(H1N1))','no rank'),(760624,114727,'Influenza A virus (A/Egypt/N10297/2009(H1N1))','no rank'),(760625,114727,'Influenza A virus (A/Egypt/N11635/2009(H1N1))','no rank'),(760626,114727,'Influenza A virus (A/Egypt/N11640/2009(H1N1))','no rank'),(760627,114727,'Influenza A virus (A/Egypt/N11643/2009(H1N1))','no rank'),(760628,114727,'Influenza A virus (A/Egypt/N11649/2009(H1N1))','no rank'),(760629,114727,'Influenza A virus (A/Egypt/N11651/2009(H1N1))','no rank'),(760630,114727,'Influenza A virus (A/Egypt/N11652/2009(H1N1))','no rank'),(760631,114727,'Influenza A virus (A/Egypt/N14644/2009(H1N1))','no rank'),(760632,114727,'Influenza A virus (A/Egypt/N14645/2009(H1N1))','no rank'),(760633,114727,'Influenza A virus (A/Egypt/N14648/2009(H1N1))','no rank'),(760634,114727,'Influenza A virus (A/Ghana/N12975/2009(H1N1))','no rank'),(760635,114727,'Influenza A virus (A/Ghana/N12979/2009(H1N1))','no rank'),(760636,114727,'Influenza A virus (A/Ghana/N12981/2009(H1N1))','no rank'),(760637,114727,'Influenza A virus (A/Ghana/N12984/2009(H1N1))','no rank'),(760638,114727,'Influenza A virus (A/Ghana/N12987/2009(H1N1))','no rank'),(760639,114727,'Influenza A virus (A/Kuwait/N05050/2009(H1N1))','no rank'),(760640,114727,'Influenza A virus (A/Kuwait/N05051/2009(H1N1))','no rank'),(760641,114727,'Influenza A virus (A/Kuwait/N05052/2009(H1N1))','no rank'),(760642,114727,'Influenza A virus (A/Kuwait/N05053/2009(H1N1))','no rank'),(760643,114727,'Influenza A virus (A/Afghanistan/N09787/2009(H1N1))','no rank'),(760644,114727,'Influenza A virus (A/Afghanistan/N09795/2009(H1N1))','no rank'),(760645,114727,'Influenza A virus (A/Afghanistan/N09800/2009(H1N1))','no rank'),(760646,114727,'Influenza A virus (A/Afghanistan/N09817/2009(H1N1))','no rank'),(760647,114727,'Influenza A virus (A/Afghanistan/N09821/2009(H1N1))','no rank'),(760648,114727,'Influenza A virus (A/Afghanistan/N09827/2009(H1N1))','no rank'),(760649,114727,'Influenza A virus (A/Afghanistan/N09828/2009(H1N1))','no rank'),(760650,114727,'Influenza A virus (A/Afghanistan/N09831/2009(H1N1))','no rank'),(760651,114727,'Influenza A virus (A/Afghanistan/N09833/2009(H1N1))','no rank'),(760652,114727,'Influenza A virus (A/Afghanistan/N09836/2009(H1N1))','no rank'),(760653,114727,'Influenza A virus (A/Afghanistan/N09840/2009(H1N1))','no rank'),(760654,114727,'Influenza A virus (A/Kuwait/N10035/2009(H1N1))','no rank'),(760655,114727,'Influenza A virus (A/Afghanistan/N10725/2009(H1N1))','no rank'),(760656,114727,'Influenza A virus (A/Afghanistan/N10731/2009(H1N1))','no rank'),(760657,114727,'Influenza A virus (A/Afghanistan/N10734/2009(H1N1))','no rank'),(760658,114727,'Influenza A virus (A/Afghanistan/N10736/2009(H1N1))','no rank'),(760659,114727,'Influenza A virus (A/Afghanistan/N10749/2009(H1N1))','no rank'),(760660,114727,'Influenza A virus (A/Afghanistan/N10757/2009(H1N1))','no rank'),(760661,114727,'Influenza A virus (A/Afghanistan/N10760/2009(H1N1))','no rank'),(760662,114727,'Influenza A virus (A/Afghanistan/N10765/2009(H1N1))','no rank'),(760663,114727,'Influenza A virus (A/Afghanistan/N10767/2009(H1N1))','no rank'),(760664,114727,'Influenza A virus (A/Afghanistan/N10771/2009(H1N1))','no rank'),(760665,114727,'Influenza A virus (A/Afghanistan/N10782/2009(H1N1))','no rank'),(760666,114727,'Influenza A virus (A/Afghanistan/N10786/2009(H1N1))','no rank'),(760667,114727,'Influenza A virus (A/Afghanistan/N10788/2009(H1N1))','no rank'),(760668,114727,'Influenza A virus (A/Afghanistan/N10790/2009(H1N1))','no rank'),(760669,114727,'Influenza A virus (A/Afghanistan/N10974/2009(H1N1))','no rank'),(760670,114727,'Influenza A virus (A/Djibouti/N11092/2009(H1N1))','no rank'),(760671,114727,'Influenza A virus (A/Afghanistan/N11215/2009(H1N1))','no rank'),(760672,114727,'Influenza A virus (A/Afghanistan/N11216/2009(H1N1))','no rank'),(760673,114727,'Influenza A virus (A/Afghanistan/N11219/2009(H1N1))','no rank'),(760674,114727,'Influenza A virus (A/Bahrain/N11659/2009(H1N1))','no rank'),(760675,114727,'Influenza A virus (A/Bahrain/N11660/2009(H1N1))','no rank'),(760676,114727,'Influenza A virus (A/Bahrain/N11661/2009(H1N1))','no rank'),(760677,114727,'Influenza A virus (A/Bahrain/N11890/2009(H1N1))','no rank'),(760678,114727,'Influenza A virus (A/Bahrain/N11892/2009(H1N1))','no rank'),(760679,114727,'Influenza A virus (A/Kuwait/N12988/2009(H1N1))','no rank'),(760680,114727,'Influenza A virus (A/Kuwait/N12991/2009(H1N1))','no rank'),(760681,114727,'Influenza A virus (A/Kuwait/N13002/2009(H1N1))','no rank'),(760682,114727,'Influenza A virus (A/Kuwait/N13003/2009(H1N1))','no rank'),(760683,114727,'Influenza A virus (A/Kuwait/N13012/2009(H1N1))','no rank'),(760684,114727,'Influenza A virus (A/Kuwait/N13013/2009(H1N1))','no rank'),(760685,114727,'Influenza A virus (A/Kuwait/N13020/2009(H1N1))','no rank'),(760686,114727,'Influenza A virus (A/Kuwait/N13028/2009(H1N1))','no rank'),(760687,114727,'Influenza A virus (A/Kuwait/N13039/2009(H1N1))','no rank'),(760688,114727,'Influenza A virus (A/Kuwait/N13041/2009(H1N1))','no rank'),(760689,114727,'Influenza A virus (A/Kuwait/N13053/2009(H1N1))','no rank'),(760690,114727,'Influenza A virus (A/Kuwait/N13055/2009(H1N1))','no rank'),(760691,114727,'Influenza A virus (A/Kuwait/N13060/2009(H1N1))','no rank'),(760692,114727,'Influenza A virus (A/Kuwait/N13066/2009(H1N1))','no rank'),(760693,114727,'Influenza A virus (A/Kuwait/N13070/2009(H1N1))','no rank'),(760694,114727,'Influenza A virus (A/Kuwait/N13081/2009(H1N1))','no rank'),(760695,114727,'Influenza A virus (A/Kuwait/N13085/2009(H1N1))','no rank'),(760696,114727,'Influenza A virus (A/Kuwait/N13093/2009(H1N1))','no rank'),(760697,114727,'Influenza A virus (A/Kuwait/N13111/2009(H1N1))','no rank'),(760698,114727,'Influenza A virus (A/Djibouti/N13142/2009(H1N1))','no rank'),(760710,34033,'delta proteobacterium enrichment culture clone VNABa05','species'),(760711,34033,'delta proteobacterium enrichment culture clone VNABa08','species'),(760712,34033,'delta proteobacterium enrichment culture clone VNC1B013','species'),(760713,34033,'delta proteobacterium enrichment culture clone VNC1B049','species'),(760714,34033,'delta proteobacterium enrichment culture clone VNC1B050','species'),(760715,34033,'delta proteobacterium enrichment culture clone VNC2Bb08','species'),(760716,34033,'delta proteobacterium enrichment culture clone VNC2Bg11','species'),(760717,34033,'delta proteobacterium enrichment culture clone VNC3B001','species'),(760718,34033,'delta proteobacterium enrichment culture clone VNC3B026','species'),(760719,47928,'Firmicutes bacterium enrichment culture clone VNABa03','species'),(760720,47928,'Firmicutes bacterium enrichment culture clone VNBB003','species'),(760721,47928,'Firmicutes bacterium enrichment culture clone VNBB004','species'),(760722,47928,'Firmicutes bacterium enrichment culture clone VNC1B071','species'),(760723,50742,'Bacteroidetes bacterium enrichment culture clone VNC3B008','species'),(760724,58229,'Chloroflexi bacterium enrichment culture clone VNABd11','species'),(760725,58229,'Chloroflexi bacterium enrichment culture clone VNC3B043','species'),(760726,447825,'Synergistetes bacterium enrichment culture clone VNC3B092','species'),(760727,11864,'Avian leukosis virus ev/J strain WFMC1','no rank'),(760728,68926,'Thermotogales bacterium enrichment culture clone VNC3B005','species'),(760729,48510,'archaeon enrichment culture clone VNC3A001','species'),(760730,48510,'archaeon enrichment culture clone VNC3A005','species'),(760731,47926,'beta proteobacterium enrichment culture clone VNAB098','species'),(760732,329380,'Acinetobacter phage Acj61','species'),(760734,462264,'Stegana albiventralis','species'),(760735,462264,'Stegana angustigena','species'),(760736,462264,'Stegana lingnanensis','species'),(760737,462264,'Stegana mengla','species'),(760738,462264,'Stegana nulliseta','species'),(760739,462264,'Stegana pilosella','species'),(760740,462264,'Stegana xiaoleiae','species'),(760741,462264,'Stegana zhaofengi','species'),(760742,1313,'Streptococcus pneumoniae GA02254','no rank'),(760743,1313,'Streptococcus pneumoniae GA02270','no rank'),(760744,1313,'Streptococcus pneumoniae GA02714','no rank'),(760745,1313,'Streptococcus pneumoniae GA04175','no rank'),(760746,1313,'Streptococcus pneumoniae GA04375','no rank'),(760747,1313,'Streptococcus pneumoniae GA13499','no rank'),(760748,1313,'Streptococcus pneumoniae GA05245','no rank'),(760749,1313,'Streptococcus pneumoniae GA05248','no rank'),(760750,1313,'Streptococcus pneumoniae GA06083','no rank'),(760754,1313,'Streptococcus pneumoniae GA07228','no rank'),(760755,1313,'Streptococcus pneumoniae GA07643','no rank'),(760756,1313,'Streptococcus pneumoniae GA07914','no rank'),(760758,1313,'Streptococcus pneumoniae GA08780','no rank'),(760760,1313,'Streptococcus pneumoniae GA11184','no rank'),(760763,1313,'Streptococcus pneumoniae GA11304','no rank'),(760764,1313,'Streptococcus pneumoniae GA11426','no rank'),(760765,1313,'Streptococcus pneumoniae GA11663','no rank'),(760766,1313,'Streptococcus pneumoniae GA11856','no rank'),(760767,1313,'Streptococcus pneumoniae GA13224','no rank'),(760769,1313,'Streptococcus pneumoniae GA13338','no rank'),(760770,1313,'Streptococcus pneumoniae GA13430','no rank'),(760771,1313,'Streptococcus pneumoniae GA13455','no rank'),(760772,1313,'Streptococcus pneumoniae GA13494','no rank'),(760773,1313,'Streptococcus pneumoniae GA13637','no rank'),(760774,1313,'Streptococcus pneumoniae GA13723','no rank'),(760775,1313,'Streptococcus pneumoniae GA13856','no rank'),(760776,1313,'Streptococcus pneumoniae GA14373','no rank'),(760777,1313,'Streptococcus pneumoniae GA14688','no rank'),(760778,1313,'Streptococcus pneumoniae GA14798','no rank'),(760779,1313,'Streptococcus pneumoniae GA16121','no rank'),(760780,1313,'Streptococcus pneumoniae GA16242','no rank'),(760781,1313,'Streptococcus pneumoniae GA16531','no rank'),(760782,1313,'Streptococcus pneumoniae GA16833','no rank'),(760784,1313,'Streptococcus pneumoniae GA17227','no rank'),(760785,1313,'Streptococcus pneumoniae GA17301','no rank'),(760786,1313,'Streptococcus pneumoniae GA17371','no rank'),(760787,1313,'Streptococcus pneumoniae GA17457','no rank'),(760788,1313,'Streptococcus pneumoniae GA17484','no rank'),(760790,1313,'Streptococcus pneumoniae GA17328','no rank'),(760791,1313,'Streptococcus pneumoniae GA17570','no rank'),(760792,1313,'Streptococcus pneumoniae GA17719','no rank'),(760793,1313,'Streptococcus pneumoniae GA17971','no rank'),(760794,1313,'Streptococcus pneumoniae GA18068','no rank'),(760795,1313,'Streptococcus pneumoniae GA18523','no rank'),(760797,1313,'Streptococcus pneumoniae GA19077','no rank'),(760798,1313,'Streptococcus pneumoniae GA19101','no rank'),(760799,1313,'Streptococcus pneumoniae GA19451','no rank'),(760800,1313,'Streptococcus pneumoniae GA19690','no rank'),(760801,1313,'Streptococcus pneumoniae GA19923','no rank'),(760802,1313,'Streptococcus pneumoniae GA19998','no rank'),(760803,1313,'Streptococcus pneumoniae GA40028','no rank'),(760804,1313,'Streptococcus pneumoniae GA40183','no rank'),(760805,1313,'Streptococcus pneumoniae GA40410','no rank'),(760806,1313,'Streptococcus pneumoniae GA40563','no rank'),(760808,1313,'Streptococcus pneumoniae GA41277','no rank'),(760809,1313,'Streptococcus pneumoniae GA41301','no rank'),(760810,1313,'Streptococcus pneumoniae GA41317','no rank'),(760811,1313,'Streptococcus pneumoniae GA41410','no rank'),(760812,1313,'Streptococcus pneumoniae GA41437','no rank'),(760813,1313,'Streptococcus pneumoniae GA41538','no rank'),(760814,1313,'Streptococcus pneumoniae GA41565','no rank'),(760815,1313,'Streptococcus pneumoniae GA41688','no rank'),(760816,1313,'Streptococcus pneumoniae GA43257','no rank'),(760817,1313,'Streptococcus pneumoniae GA43264','no rank'),(760818,1313,'Streptococcus pneumoniae GA43265','no rank'),(760819,1313,'Streptococcus pneumoniae GA43380','no rank'),(760820,1313,'Streptococcus pneumoniae GA44128','no rank'),(760821,1313,'Streptococcus pneumoniae GA44194','no rank'),(760822,1313,'Streptococcus pneumoniae GA44288','no rank'),(760823,1313,'Streptococcus pneumoniae GA44378','no rank'),(760824,1313,'Streptococcus pneumoniae GA44386','no rank'),(760825,1313,'Streptococcus pneumoniae GA44452','no rank'),(760826,1313,'Streptococcus pneumoniae GA44500','no rank'),(760827,1313,'Streptococcus pneumoniae GA44511','no rank'),(760828,1313,'Streptococcus pneumoniae GA47033','no rank'),(760829,1313,'Streptococcus pneumoniae GA47179','no rank'),(760830,1313,'Streptococcus pneumoniae GA47210','no rank'),(760831,1313,'Streptococcus pneumoniae GA47281','no rank'),(760832,1313,'Streptococcus pneumoniae GA47283','no rank'),(760833,1313,'Streptococcus pneumoniae GA47360','no rank'),(760834,1313,'Streptococcus pneumoniae GA47368','no rank'),(760835,1313,'Streptococcus pneumoniae GA47373','no rank'),(760837,1313,'Streptococcus pneumoniae GA47388','no rank'),(760838,1313,'Streptococcus pneumoniae GA47461','no rank'),(760839,1313,'Streptococcus pneumoniae GA47502','no rank'),(760840,1313,'Streptococcus pneumoniae GA47522','no rank'),(760841,1313,'Streptococcus pneumoniae GA47562','no rank'),(760842,1313,'Streptococcus pneumoniae GA47597','no rank'),(760843,1313,'Streptococcus pneumoniae GA47628','no rank'),(760844,1313,'Streptococcus pneumoniae GA47688','no rank'),(760845,1313,'Streptococcus pneumoniae GA47751','no rank'),(760846,1313,'Streptococcus pneumoniae GA47760','no rank'),(760847,1313,'Streptococcus pneumoniae GA47778','no rank'),(760848,1313,'Streptococcus pneumoniae GA47794','no rank'),(760850,1313,'Streptococcus pneumoniae GA47976','no rank'),(760851,1313,'Streptococcus pneumoniae GA49138','no rank'),(760852,1313,'Streptococcus pneumoniae GA49194','no rank'),(760854,1313,'Streptococcus pneumoniae GA49447','no rank'),(760855,1313,'Streptococcus pneumoniae GA49542','no rank'),(760856,1313,'Streptococcus pneumoniae GA52306','no rank'),(760858,1313,'Streptococcus pneumoniae GA52612','no rank'),(760859,1313,'Streptococcus pneumoniae GA54644','no rank'),(760860,1313,'Streptococcus pneumoniae GA47439','no rank'),(760861,1313,'Streptococcus pneumoniae GA47901','no rank'),(760862,1313,'Streptococcus pneumoniae 6735-05','no rank'),(760863,1313,'Streptococcus pneumoniae 6901-05','no rank'),(760864,1313,'Streptococcus pneumoniae 4027-06','no rank'),(760865,1313,'Streptococcus pneumoniae 6963-05','no rank'),(760866,1313,'Streptococcus pneumoniae 5787-06','no rank'),(760867,1313,'Streptococcus pneumoniae 8190-05','no rank'),(760868,1313,'Streptococcus pneumoniae 5185-06','no rank'),(760869,1313,'Streptococcus pneumoniae 7286-06','no rank'),(760870,1313,'Streptococcus pneumoniae 7879-04','no rank'),(760871,1313,'Streptococcus pneumoniae 5652-06','no rank'),(760872,1313,'Streptococcus pneumoniae 7533-05','no rank'),(760873,1313,'Streptococcus pneumoniae 4075-00','no rank'),(760876,1313,'Streptococcus pneumoniae 3063-00','no rank'),(760877,1313,'Streptococcus pneumoniae EU-NP01','no rank'),(760878,1313,'Streptococcus pneumoniae EU-NP02','no rank'),(760879,1313,'Streptococcus pneumoniae EU-NP03','no rank'),(760880,1313,'Streptococcus pneumoniae EU-NP04','no rank'),(760881,1313,'Streptococcus pneumoniae EU-NP05','no rank'),(760882,1313,'Streptococcus pneumoniae NP112','no rank'),(760883,1313,'Streptococcus pneumoniae NP141','no rank'),(760884,1313,'Streptococcus pneumoniae NP070','no rank'),(760885,1313,'Streptococcus pneumoniae NP170','no rank'),(760886,1313,'Streptococcus pneumoniae NP127','no rank'),(760887,1313,'Streptococcus pneumoniae NorthCarolina6A-23','no rank'),(760888,1313,'Streptococcus pneumoniae Netherlands15B-37','no rank'),(760889,462264,'Stegana ornatipes','species'),(760890,462264,'Stegana xipengi','species'),(760891,1873,'Micromonospora sp. 210-1-61','species'),(760892,179239,'Caliciviridae bovine/DijonA038/06/FR','species'),(760893,179239,'Caliciviridae bovine/DijonA042/06/FR','species'),(760894,179239,'Caliciviridae bovine/DijonA049/05/FR','species'),(760895,179239,'Caliciviridae bovine/DijonA051/05/FR','species'),(760896,179239,'Caliciviridae bovine/DijonA055-2/05/FR','species'),(760897,179239,'Caliciviridae bovine/DijonA058/05/FR','species'),(760898,179239,'Caliciviridae bovine/DijonA072/06/FR','species'),(760899,179239,'Caliciviridae bovine/DijonA080/06/FR','species'),(760900,179239,'Caliciviridae bovine/DijonA084/06/FR','species'),(760901,179239,'Caliciviridae bovine/DijonA130-2/06/FR','species'),(760902,179239,'Caliciviridae bovine/DijonA143-2/06/FR','species'),(760903,179239,'Caliciviridae bovine/DijonA157/06/FR','species'),(760904,179239,'Caliciviridae bovine/DijonA174-2/06/FR','species'),(760905,179239,'Caliciviridae bovine/DijonA281/07/FR','species'),(760906,179239,'Caliciviridae bovine/DijonA290-2/07/FR','species'),(760907,179239,'Caliciviridae bovine/DijonA291-2/07/FR','species'),(760908,179239,'Caliciviridae bovine/DijonA311-2/08/FR','species'),(760909,179239,'Caliciviridae bovine/DijonA355/07/FR','species'),(760910,179239,'Caliciviridae bovine/DijonA356/07/FR','species'),(760911,179239,'Caliciviridae bovine/DijonA364/08/FR','species'),(760912,179239,'Caliciviridae bovine/DijonA365/08/FR','species'),(760913,179239,'Caliciviridae bovine/DijonA367/08/FR','species'),(760914,179239,'Caliciviridae bovine/DijonA378/08/FR','species'),(760915,179239,'Caliciviridae bovine/DijonA381/08/FR','species'),(760916,179239,'Caliciviridae bovine/DijonA386/08/FR','species'),(760917,179239,'Caliciviridae bovine/DijonA404/08/FR','species'),(760918,179239,'Caliciviridae bovine/DijonA417/08/FR','species'),(760919,179239,'Caliciviridae bovine/DijonA421/08/FR','species'),(760920,179239,'Caliciviridae bovine/DijonA423/08/FR','species'),(760921,179239,'Caliciviridae bovine/DijonA431-2/08/FR','species'),(760922,179239,'Caliciviridae bovine/DijonA437/08/FR','species'),(760923,179239,'Caliciviridae bovine/DijonA445-2/08/FR','species'),(760924,179239,'Caliciviridae bovine/DijonA448/08/FR','species'),(760925,150080,'Norovirus bovine/DijonA036/06/FR','no rank'),(760926,150080,'Norovirus bovine/DijonA091/06/FR','no rank'),(760927,150080,'Norovirus bovine/DijonA128/06/FR','no rank'),(760928,150080,'Norovirus bovine/DijonA337/07/FR','no rank'),(760929,150080,'Norovirus bovine/DijonA311-1/08/FR','no rank'),(760930,150080,'Norovirus bovine/DijonA407/08/FR','no rank'),(760931,150080,'Norovirus bovine/DijonA431-1/08/FR','no rank'),(760932,150080,'Norovirus bovine/DijonA077/06/FR','no rank'),(760933,150080,'Norovirus bovine/DijonA358/07/FR','no rank'),(760934,150080,'Norovirus bovine/DijonA436/08/FR','no rank'),(760935,150080,'Norovirus bovine/DijonA050/05/FR','no rank'),(760936,1386,'Bacillus sp. IAB1','species'),(760937,1386,'Bacillus sp. IAB2','species'),(760938,1386,'Bacillus sp. IAB3','species'),(760939,329380,'Acinetobacter phage Acj9','species'),(760941,316464,'uncultured soil foraminiferan','species'),(760990,387125,'Cayaponia africana var. madagascariensis','varietas'),(760991,386143,'Cayaponia amazonica','species'),(760992,386143,'Cayaponia attenuata','species'),(760993,386143,'Cayaponia austin-smithii','species'),(760994,386143,'Cayaponia boliviensis','species'),(760995,386143,'Cayaponia bonariensis','species'),(760996,386143,'Cayaponia buraeavii','species'),(760997,386143,'Cayaponia cabocla','species'),(760998,386143,'Cayaponia citrullifolia','species'),(760999,386143,'Cayaponia cruegeri','species'),(761000,386143,'Cayaponia espelina','species'),(761001,386143,'Cayaponia jenmanii','species'),(761002,386143,'Cayaponia micrantha','species'),(761003,386143,'Cayaponia ophthalmica','species'),(761004,386143,'Cayaponia palmata','species'),(761005,386143,'Cayaponia pilosa','species'),(761006,386143,'Cayaponia quinqueloba','species'),(761007,386143,'Cayaponia racemosa','species'),(761008,386143,'Cayaponia rigida','species'),(761009,386143,'Cayaponia rugosa','species'),(761010,386143,'Cayaponia selysioides','species'),(761012,386143,'Cayaponia triangularis','species'),(761013,386143,'Cayaponia tubulosa','species'),(761016,386227,'Selysia cordata','species'),(761017,386227,'Selysia smithii','species'),(761018,592675,'Epiclintes auricularis auricularis','subspecies'),(761019,515178,'Sapovirus swine/GIII/F4-6/CAN/2006','no rank'),(761020,515178,'Sapovirus swine/GIII/F10-9/CAN/2006','no rank'),(761021,515178,'Sapovirus swine/GIII/F18-5/CAN/2006','no rank'),(761022,280756,'Sapovirus swine/F2-4/CAN/2006','no rank'),(761023,280756,'Sapovirus swine/F8-9/CAN/2006','no rank'),(761024,490857,'Nanos binotatus','species'),(761025,55193,'Malassezia sp. M8','species'),(761026,5506,'Fusarium sp. TRT95','species'),(761027,5506,'Fusarium sp. TRT22','species'),(761028,5506,'Fusarium sp. TRT109','species'),(761030,89443,'fungal sp. PSY 28','species'),(761031,141539,'Callichilia bequaertii','species'),(761032,141539,'Callichilia inaequalis','species'),(761033,141539,'Callichilia subsessilis','species'),(761034,167497,'Calocrater','genus'),(761035,761034,'Calocrater preussii','species'),(761036,167497,'Crioceras','genus'),(761037,761036,'Crioceras dipladeniiflorum','species'),(761038,167497,'Mucoa','genus'),(761039,761038,'Mucoa duckei','species'),(761040,167497,'Neocouma','genus'),(761041,761040,'Neocouma ternstroemiacea','species'),(761042,167497,'Rhigospira','genus'),(761043,761042,'Rhigospira quadrangularis','species'),(761044,167497,'Spongiosperma','genus'),(761045,761044,'Spongiosperma macrophyllum','species'),(761046,403117,'Stemmadenia alfaroi','species'),(761047,403117,'Stemmadenia macrophylla','species'),(761048,403117,'Stemmadenia obovata','species'),(761049,403117,'Stemmadenia simulans','species'),(761050,52860,'Tabernaemontana africana','species'),(761051,52860,'Tabernaemontana alba','species'),(761052,52860,'Tabernaemontana angulata','species'),(761053,52860,'Tabernaemontana brachyantha','species'),(761054,52860,'Tabernaemontana calcarea','species'),(761055,52860,'Tabernaemontana capuronii','species'),(761056,52860,'Tabernaemontana cerifera','species'),(761057,52860,'Tabernaemontana ciliata','species'),(761058,52860,'Tabernaemontana coffeoides','species'),(761059,52860,'Tabernaemontana columbiensis','species'),(761060,52860,'Tabernaemontana contorta','species'),(761061,52860,'Tabernaemontana coriacea','species'),(761062,52860,'Tabernaemontana crassa','species'),(761063,52860,'Tabernaemontana crassifolia','species'),(761064,52860,'Tabernaemontana crispa','species'),(761065,52860,'Tabernaemontana cuspidata','species'),(761066,52860,'Tabernaemontana cymosa','species'),(761067,52860,'Tabernaemontana eglandulosa','species'),(761068,52860,'Tabernaemontana elegans','species'),(761069,52860,'Tabernaemontana eusepala','species'),(761070,52860,'Tabernaemontana flavicans','species'),(761071,52860,'Tabernaemontana glandulosa','species'),(761072,52860,'Tabernaemontana heterophylla','species'),(761073,52860,'Tabernaemontana humblotii','species'),(761074,52860,'Tabernaemontana hystrix','species'),(761075,52860,'Tabernaemontana inconspicua','species'),(761076,52860,'Tabernaemontana laeta','species'),(761077,52860,'Tabernaemontana letestui','species'),(761078,52860,'Tabernaemontana lorifera','species'),(761079,52860,'Tabernaemontana macrocalyx','species'),(761080,52860,'Tabernaemontana macrocarpa','species'),(761081,52860,'Tabernaemontana markgrafiana','species'),(761082,52860,'Tabernaemontana mocquerysi','species'),(761083,52860,'Tabernaemontana muricata','species'),(761084,52860,'Tabernaemontana odoratissima','species'),(761085,52860,'Tabernaemontana pandacaqui','species'),(761086,52860,'Tabernaemontana pauciflora','species'),(761087,52860,'Tabernaemontana peduncularis','species'),(761088,52860,'Tabernaemontana penduliflora','species'),(761089,52860,'Tabernaemontana persicariifolia','species'),(761090,52860,'Tabernaemontana phymata','species'),(761091,52860,'Tabernaemontana psorocarpa','species'),(761092,52860,'Tabernaemontana retusa','species'),(761093,52860,'Tabernaemontana rupicola','species'),(761094,52860,'Tabernaemontana sambiranensis','species'),(761095,52860,'Tabernaemontana sananho','species'),(761096,52860,'Tabernaemontana sessilifolia','species'),(761098,52860,'Tabernaemontana solanifolia','species'),(761099,52860,'Tabernaemontana sphaerocarpa','species'),(761100,52860,'Tabernaemontana stellata','species'),(761101,52860,'Tabernaemontana undulata','species'),(761102,52860,'Tabernaemontana vanheurckii','species'),(761103,52860,'Tabernaemontana ventricosa','species'),(761104,141629,'Voacanga globosa','species'),(761105,141629,'Voacanga grandifolia','species'),(761106,141629,'Voacanga psilocalyx','species'),(761107,266851,'Verrucosispora sp. enrichment culture clone SEQ24_3AClone_AER','species'),(761108,266851,'Verrucosispora sp. enrichment culture clone SEQ33_6FClone_AER','species'),(761109,266851,'Verrucosispora sp. enrichment culture clone SEQ36_7BClone_AER','species'),(761110,266851,'Verrucosispora sp. enrichment culture clone SEQ43_8HClone_AER','species'),(761111,266851,'Verrucosispora sp. enrichment culture clone SEQ45_9CClone_AER','species'),(761112,266851,'Verrucosispora sp. enrichment culture clone SEQ46_9EClone_AER','species'),(761113,266851,'Verrucosispora sp. enrichment culture clone SEQ47_9FClone_AER','species'),(761114,239993,'Thermodesulfovibrio sp. enrichment culture clone SEQ12_Clone3FP1_ANA','species'),(761115,239993,'Thermodesulfovibrio sp. enrichment culture clone SEQ17_Clone9AP1_ANA','species'),(761116,239993,'Thermodesulfovibrio sp. enrichment culture clone SEQ1_Clone1AP1_ANA','species'),(761117,239993,'Thermodesulfovibrio sp. enrichment culture clone SEQ4_Clone1DP1_ANA','species'),(761118,239993,'Thermodesulfovibrio sp. enrichment culture clone SEQ6_Clone2BP1_ANA','species'),(761119,135152,'Rahnella sp. enrichment culture clone SEQ11_Clone3DP1_ANA','species'),(761120,135152,'Rahnella sp. enrichment culture clone SEQ15_Clone8BP1_ANA','species'),(761121,135152,'Rahnella sp. enrichment culture clone SEQ19_Clone9CP1_ANA','species'),(761122,135152,'Rahnella sp. enrichment culture clone SEQ7_Clone2GP1_ANA','species'),(761123,135152,'Rahnella sp. enrichment culture clone SEQ8_Clone2B_ANA','species'),(761124,135152,'Rahnella sp. enrichment culture clone SEQ9_Clone2G_ANA','species'),(761125,577598,'Petrotoga sp. enrichment culture clone SEQ61_Clone2EP1_ANA','species'),(761126,577598,'Petrotoga sp. enrichment culture clone SEQ61_Clone3BP1_ANA','species'),(761127,577598,'Petrotoga sp. enrichment culture clone SEQ62_Clone4ahex_ANA','species'),(761128,577598,'Petrotoga sp. enrichment culture clone SEQ63_Clone3fhex_ANA','species'),(761129,577598,'Petrotoga sp. enrichment culture clone SEQ64_Clone2DHEX_ANA','species'),(761130,463795,'Petrobacter sp. enrichment culture clone SEQ20_1Aclone_AER','species'),(761131,463795,'Petrobacter sp. enrichment culture clone SEQ21_1CClone_AER','species'),(761132,463795,'Petrobacter sp. enrichment culture clone SEQ22_1FClone_AER','species'),(761133,463795,'Petrobacter sp. enrichment culture clone SEQ25_3BClone_AER','species'),(761134,463795,'Petrobacter sp. enrichment culture clone SEQ27_Clone_AER','species'),(761135,463795,'Petrobacter sp. enrichment culture clone SEQ28_3GClone_AER','species'),(761136,463795,'Petrobacter sp. enrichment culture clone SEQ29_5AClone_AER','species'),(761137,463795,'Petrobacter sp. enrichment culture clone SEQ30_5BClone_AER','species'),(761138,463795,'Petrobacter sp. enrichment culture clone SEQ31_5EClone_AER','species'),(761139,463795,'Petrobacter sp. enrichment culture clone SEQ32_6AClone_AER','species'),(761140,463795,'Petrobacter sp. enrichment culture clone SEQ35_7AClone_AER','species'),(761141,463795,'Petrobacter sp. enrichment culture clone SEQ37_7CClone_AER','species'),(761142,463795,'Petrobacter sp. enrichment culture clone SEQ38_7EClone_AER','species'),(761143,463795,'Petrobacter sp. enrichment culture clone SEQ40_8BClone_AER','species'),(761144,463795,'Petrobacter sp. enrichment culture clone SEQ41_8CClone_AER','species'),(761145,463795,'Petrobacter sp. enrichment culture clone SEQ42_8EClone_AER','species'),(761146,463795,'Petrobacter sp. enrichment culture clone SEQ44_9AClone_AER','species'),(761147,463795,'Petrobacter sp. enrichment culture clone SEQ49_Clone10D_AER','species'),(761148,463795,'Petrobacter sp. enrichment culture clone SEQ50_10FClone_AER','species'),(761149,463795,'Petrobacter sp. enrichment culture clone SEQ51_10GClone_AER','species'),(761150,463795,'Petrobacter sp. enrichment culture clone SEQ53_11BClone_AER','species'),(761151,463795,'Petrobacter sp. enrichment culture clone SEQ54_11DClone_AER','species'),(761152,463795,'Petrobacter sp. enrichment culture clone SEQ55_11FClone_AER','species'),(761153,463795,'Petrobacter sp. enrichment culture clone SEQ56_12AClone_AER','species'),(761154,463795,'Petrobacter sp. enrichment culture clone SEQ57_1BClone_AER','species'),(761155,463795,'Petrobacter sp. enrichment culture clone SEQ58_12DClone_AER','species'),(761156,463795,'Petrobacter sp. enrichment culture clone SEQ60_12GClone_AER','species'),(761157,129680,'Micromonospora sp. enrichment culture clone SEQ23_1HClone_AER','species'),(761158,129680,'Micromonospora sp. enrichment culture clone SEQ26_3CClone_AER','species'),(761159,129680,'Micromonospora sp. enrichment culture clone SEQ34_6GClone_AER','species'),(761160,129680,'Micromonospora sp. enrichment culture clone SEQ39_7HClone_AER','species'),(761161,129680,'Micromonospora sp. enrichment culture clone SEQ48_9GClone_AER','species'),(761162,129680,'Micromonospora sp. enrichment culture clone SEQ52_11AClone_AER','species'),(761163,129680,'Micromonospora sp. enrichment culture clone SEQ59_12EClone_AER','species'),(761164,274585,'Flexistipes sp. enrichment culture clone SEQ10_Clone3AP1_ANA','species'),(761165,274585,'Flexistipes sp. enrichment culture clone SEQ13_Clone6DP1_ANA','species'),(761166,274585,'Flexistipes sp. enrichment culture clone SEQ16_Clone8FP1_ANA','species'),(761167,274585,'Flexistipes sp. enrichment culture clone SEQ18_Clone9BP1_ANA','species'),(761168,274585,'Flexistipes sp. enrichment culture clone SEQ2_Clone1BP1_ANA','species'),(761169,274585,'Flexistipes sp. enrichment culture clone SEQ5_Clone2AP1_ANA','species'),(761170,521709,'Anaerobaculum sp. enrichment culture clone SEQ14_Clone7EP1_ANA','species'),(761171,521709,'Anaerobaculum sp. enrichment culture clone SEQ3_Clone1CP1_ANA','species'),(761172,33807,'alpha proteobacterium TP1','species'),(761173,1041,'Erythrobacter sp. HMD3087','species'),(761174,237,'Flavobacterium sp. HMD1047','species'),(761175,237,'Flavobacterium sp. HMDA3','species'),(761176,323449,'Pontibacter sp. HMD3093','species'),(761177,237,'Flavobacterium sp. HMD2009','species'),(761178,237,'Flavobacterium sp. HMD1044','species'),(761179,237,'Flavobacterium sp. HMD1046','species'),(761180,237,'Flavobacterium sp. HMD1048','species'),(761181,237,'Flavobacterium sp. HMD1057','species'),(761185,52860,'Tabernaemontana salzmannii','species'),(761186,403117,'Stemmadenia donnell-smithii','species'),(761187,386143,'Cayaponia sp. Ceron 5663','species'),(761188,386149,'Cionosicyos guabubu','species'),(761189,356113,'Hepatitis C virus 08.40.072','no rank'),(761190,356113,'Hepatitis C virus 08.80.014','no rank'),(761191,356113,'Hepatitis C virus 08.80.070','no rank'),(761192,356113,'Hepatitis C virus 08.80.075','no rank'),(761193,106,'Runella slithyformis DSM 19594','no rank'),(761194,1847,'Pseudonocardia sp. P1','species'),(761196,29175,'Neospora sp. WDFW2008-66Med','species'),(761197,29175,'Neospora sp. A California sea lion','species'),(761198,29175,'Neospora sp. B California sea lion','species'),(761199,6920,'Loxosceles foutadjalloni','species'),(761200,6920,'Loxosceles sp. RPD-2010','species'),(761202,114727,'Influenza A virus (A/Blagovechensk/01/2009(H1N1))','no rank'),(761203,134558,'Ministeria vibrans ATCC 50519','no rank'),(761204,4792,'Phytophthora parasitica INRA-310','no rank'),(761205,114727,'Influenza A virus (A/Amman/WR0060N/2009(H1N1))','no rank'),(761206,114727,'Influenza A virus (A/Hong Kong/WR0114N/2009(H1N1))','no rank'),(761207,114727,'Influenza A virus (A/Taipei/WR0193T/2009(H1N1))','no rank'),(761208,114727,'Influenza A virus (A/Taipei/WR0194N/2009(H1N1))','no rank'),(761209,114727,'Influenza A virus (A/Ashgabat/WR0865N/2009(H1N1))','no rank'),(761210,114727,'Influenza A virus (A/Bishkek/WR0882N/2009(H1N1))','no rank'),(761211,114727,'Influenza A virus (A/California/WR1316P/2009(H1N1))','no rank'),(761212,114727,'Influenza A virus (A/California/WR1317P/2009(H1N1))','no rank'),(761213,114727,'Influenza A virus (A/California/WR1320P/2009(H1N1))','no rank'),(761214,114727,'Influenza A virus (A/Ft Carson/WR1448P/2009(H1N1))','no rank'),(761215,114727,'Influenza A virus (A/Taipei/WR1485T/2009(H1N1))','no rank'),(761216,114727,'Influenza A virus (A/Quito/WR1589N/2009(H1N1))','no rank'),(761217,114727,'Influenza A virus (A/Mexico City/WR1675T/2009(H1N1))','no rank'),(761218,114727,'Influenza A virus (A/Mexico City/WR1701T/2009(H1N1))','no rank'),(761219,114727,'Influenza A virus (A/South Carolina/WRSP520/2009(H1N1))','no rank'),(761220,114727,'Influenza A virus (A/Taipei/WR0195T/2009(H1N1))','no rank'),(761221,114727,'Influenza A virus (A/Bishkek/WR0881T/2009(H1N1))','no rank'),(761222,114727,'Influenza A virus (A/Santo Domingo/WR1072T/2009(H1N1))','no rank'),(761223,114727,'Influenza A virus (A/Mexico City/WR1090N/2009(H1N1))','no rank'),(761224,114727,'Influenza A virus (A/California/WR1312P/2009(H1N1))','no rank'),(761225,114727,'Influenza A virus (A/California/WR1313P/2009(H1N1))','no rank'),(761226,114727,'Influenza A virus (A/California/WR1314P/2009(H1N1))','no rank'),(761227,114727,'Influenza A virus (A/California/WR1315P/2009(H1N1))','no rank'),(761228,114727,'Influenza A virus (A/California/WR1318P/2009(H1N1))','no rank'),(761229,114727,'Influenza A virus (A/California/WR1319P/2009(H1N1))','no rank'),(761230,114727,'Influenza A virus (A/California/WR1321P/2009(H1N1))','no rank'),(761231,114727,'Influenza A virus (A/California/WR1323P/2009(H1N1))','no rank'),(761232,114727,'Influenza A virus (A/Amman/WR1324N/2009(H1N1))','no rank'),(761233,114727,'Influenza A virus (A/South Carolina/WR1324P/2009(H1N1))','no rank'),(761234,114727,'Influenza A virus (A/South Carolina/WR1325P/2009(H1N1))','no rank'),(761235,114727,'Influenza A virus (A/South Carolina/WR1326P/2009(H1N1))','no rank'),(761236,114727,'Influenza A virus (A/Amman/WR1335T/2009(H1N1))','no rank'),(761237,114727,'Influenza A virus (A/Ankara/WR1429T/2009(H1N1))','no rank'),(761238,114727,'Influenza A virus (A/Ft Carson/WR1446P/2009(H1N1))','no rank'),(761239,114727,'Influenza A virus (A/Ft Carson/WR1449P/2009(H1N1))','no rank'),(761240,114727,'Influenza A virus (A/Taipei/WR1472T/2009(H1N1))','no rank'),(761241,114727,'Influenza A virus (A/Taipei/WR1489N/2009(H1N1))','no rank'),(761242,114727,'Influenza A virus (A/Moscow/WR1638T/2009(H1N1))','no rank'),(761243,114727,'Influenza A virus (A/Mexico City/WR1668T/2009(H1N1))','no rank'),(761244,114727,'Influenza A virus (A/Mexico City/WR1673N/2009(H1N1))','no rank'),(761245,114727,'Influenza A virus (A/Mexico City/WR1683T/2009(H1N1))','no rank'),(761246,114727,'Influenza A virus (A/Mexico City/WR1687T/2009(H1N1))','no rank'),(761247,114727,'Influenza A virus (A/Mexico City/WR1692T/2009(H1N1))','no rank'),(761248,114727,'Influenza A virus (A/Mexico City/WR1695N/2009(H1N1))','no rank'),(761249,114727,'Influenza A virus (A/Mexico City/WR1696T/2009(H1N1))','no rank'),(761250,114727,'Influenza A virus (A/Mexico City/WR1697T/2009(H1N1))','no rank'),(761251,114727,'Influenza A virus (A/Mexico City/WR1704T/2009(H1N1))','no rank'),(761252,114727,'Influenza A virus (A/Mexico City/WR1706T/2009(H1N1))','no rank'),(761253,114727,'Influenza A virus (A/Mexico City/WR1708T/2009(H1N1))','no rank'),(761254,114727,'Influenza A virus (A/Mexico City/WR1747N/2009(H1N1))','no rank'),(761255,114727,'Influenza A virus (A/Mexico City/WR1762T/2009(H1N1))','no rank'),(761256,114727,'Influenza A virus (A/Mexico City/WR1765N/2009(H1N1))','no rank'),(761257,114727,'Influenza A virus (A/Moscow/WR1866N/2009(H1N1))','no rank'),(761258,114727,'Influenza A virus (A/Port Au Prince/WR2294T/2009(H1N1))','no rank'),(761259,114727,'Influenza A virus (A/Bamako/WR2361N/2009(H1N1))','no rank'),(761260,114727,'Influenza A virus (A/Addis Ababa/WR2848N/2009(H1N1))','no rank'),(761261,114727,'Influenza A virus (A/Addis Ababa/WR2848T/2009(H1N1))','no rank'),(761262,286,'Pseudomonas sp. Tik3','species'),(761263,642,'Aeromonas sp. IACARI 12','species'),(761264,1386,'Bacillus sp. IACARI 5','species'),(761265,44249,'Paenibacillus sp. IACARI 06','species'),(761267,33811,'gamma proteobacterium AC1-1','species'),(761268,327281,'Acephala sp. ASR-174','species'),(761269,327281,'Acephala sp. ASR-197','species'),(761270,5598,'Alternaria sp. ASR-19','species'),(761271,5052,'Aspergillus sp. ASR-106','species'),(761272,5052,'Aspergillus sp. ASR-136','species'),(761273,5052,'Aspergillus sp. ASR-137','species'),(761274,5052,'Aspergillus sp. ASR-161','species'),(761275,5052,'Aspergillus sp. ASR-17','species'),(761276,5052,'Aspergillus sp. ASR-215','species'),(761277,5052,'Aspergillus sp. ASR-219','species'),(761278,5052,'Aspergillus sp. ASR-220','species'),(761279,5052,'Aspergillus sp. ASR-230','species'),(761280,5052,'Aspergillus sp. ASR-231','species'),(761281,5052,'Aspergillus sp. ASR-234','species'),(761282,5052,'Aspergillus sp. ASR-235','species'),(761283,5052,'Aspergillus sp. ASR-236','species'),(761284,5052,'Aspergillus sp. ASR-255','species'),(761285,5052,'Aspergillus sp. ASR-279','species'),(761286,5052,'Aspergillus sp. ASR-283','species'),(761287,5052,'Aspergillus sp. ASR-299','species'),(761288,5052,'Aspergillus sp. ASR-76','species'),(761289,110564,'Bionectria sp. ASR-260','species'),(761290,110564,'Bionectria sp. ASR-29','species'),(761291,110564,'Bionectria sp. ASR-301','species'),(761292,110564,'Bionectria sp. ASR-51','species'),(761293,5149,'Chaetomium sp. ASR-122','species'),(761294,5149,'Chaetomium sp. ASR-125','species'),(761295,5149,'Chaetomium sp. ASR-141','species'),(761296,5149,'Chaetomium sp. ASR-144','species'),(761297,5149,'Chaetomium sp. ASR-198','species'),(761298,5149,'Chaetomium sp. ASR-211','species'),(761299,5149,'Chaetomium sp. ASR-305','species'),(761300,82105,'Cladophialophora sp. ASR-222','species'),(761301,5498,'Cladosporium sp. ASR-107','species'),(761302,5498,'Cladosporium sp. ASR-12','species'),(761303,5498,'Cladosporium sp. ASR-13','species'),(761304,5498,'Cladosporium sp. ASR-14','species'),(761305,5498,'Cladosporium sp. ASR-228','species'),(761306,5455,'Colletotrichum sp. ASR-22','species'),(761307,4852,'Cunninghamella sp. ASR-20','species'),(761308,4852,'Cunninghamella sp. ASR-32','species'),(761309,4852,'Cunninghamella sp. ASR-50','species'),(761310,5502,'Curvularia sp. ASR-40','species'),(761311,36922,'Diaporthe sp. ASR-251','species'),(761312,36922,'Diaporthe sp. ASR-275','species'),(761313,36922,'Diaporthe sp. ASR-287','species'),(761314,36922,'Diaporthe sp. ASR-47','species'),(761315,397757,'Dokmaia sp. ASR-117','species'),(761316,397757,'Dokmaia sp. ASR-157','species'),(761317,397757,'Dokmaia sp. ASR-227','species'),(761318,397757,'Dokmaia sp. ASR-45','species'),(761319,104397,'Epicoccum sp. ASR-238','species'),(761320,104397,'Epicoccum sp. ASR-245','species'),(761321,104397,'Epicoccum sp. ASR-28','species'),(761322,104397,'Epicoccum sp. ASR-36','species'),(761323,104397,'Epicoccum sp. ASR-55','species'),(761324,104397,'Epicoccum sp. ASR-66','species'),(761325,104397,'Epicoccum sp. ASR-7','species'),(761326,104397,'Epicoccum sp. ASR-79','species'),(761327,104397,'Epicoccum sp. ASR-83','species'),(761328,28577,'Eupenicillium sp. ASR-128','species'),(761329,28577,'Eupenicillium sp. ASR-208','species'),(761330,28577,'Eupenicillium sp. ASR-209','species'),(761331,28577,'Eupenicillium sp. ASR-288','species'),(761332,28577,'Eupenicillium sp. ASR-293','species'),(761333,28577,'Eupenicillium sp. ASR-296','species'),(761334,28577,'Eupenicillium sp. ASR-38','species'),(761335,5583,'Exophiala sp. ASR-153','species'),(761336,5506,'Fusarium sp. ASR-100','species'),(761337,5506,'Fusarium sp. ASR-101','species'),(761338,5506,'Fusarium sp. ASR-102','species'),(761339,5506,'Fusarium sp. ASR-103','species'),(761340,5506,'Fusarium sp. ASR-105','species'),(761341,5506,'Fusarium sp. ASR-112','species'),(761342,5506,'Fusarium sp. ASR-118','species'),(761343,5506,'Fusarium sp. ASR-126','species'),(761344,5506,'Fusarium sp. ASR-147','species'),(761345,5506,'Fusarium sp. ASR-168','species'),(761346,5506,'Fusarium sp. ASR-169','species'),(761347,5506,'Fusarium sp. ASR-171','species'),(761348,5506,'Fusarium sp. ASR-172','species'),(761349,5506,'Fusarium sp. ASR-175','species'),(761350,5506,'Fusarium sp. ASR-176','species'),(761351,5506,'Fusarium sp. ASR-177','species'),(761352,5506,'Fusarium sp. ASR-18','species'),(761353,5506,'Fusarium sp. ASR-182','species'),(761354,5506,'Fusarium sp. ASR-184','species'),(761355,5506,'Fusarium sp. ASR-190','species'),(761356,5506,'Fusarium sp. ASR-204','species'),(761357,5506,'Fusarium sp. ASR-225','species'),(761358,5506,'Fusarium sp. ASR-233','species'),(761359,5506,'Fusarium sp. ASR-240','species'),(761360,5506,'Fusarium sp. ASR-241','species'),(761361,5506,'Fusarium sp. ASR-242','species'),(761362,5506,'Fusarium sp. ASR-243','species'),(761363,5506,'Fusarium sp. ASR-258','species'),(761364,5506,'Fusarium sp. ASR-268','species'),(761365,5506,'Fusarium sp. ASR-307','species'),(761366,5506,'Fusarium sp. ASR-4','species'),(761367,5506,'Fusarium sp. ASR-48','species'),(761368,5506,'Fusarium sp. ASR-58','species'),(761369,5506,'Fusarium sp. ASR-80','species'),(761370,5506,'Fusarium sp. ASR-82','species'),(761371,5506,'Fusarium sp. ASR-86','species'),(761372,5506,'Fusarium sp. ASR-87','species'),(761373,5506,'Fusarium sp. ASR-88','species'),(761374,5506,'Fusarium sp. ASR-92','species'),(761375,5506,'Fusarium sp. ASR-93','species'),(761376,5506,'Fusarium sp. ASR-94','species'),(761377,5506,'Fusarium sp. ASR-99','species'),(761378,64630,'Mariannaea sp. ASR-280','species'),(761379,67608,'Microdochium sp. ASR-155','species'),(761380,67608,'Microdochium sp. ASR-183','species'),(761381,67608,'Microdochium sp. ASR-195','species'),(761382,470089,'Myrmecridium sp. ASR-306','species'),(761383,5531,'Myrothecium sp. ASR-261','species'),(761384,114230,'Nigrospora sp. ASR-164','species'),(761385,114230,'Nigrospora sp. ASR-173','species'),(761386,114230,'Nigrospora sp. ASR-286','species'),(761387,125369,'Paraphaeosphaeria sp. ASR-77','species'),(761388,5073,'Penicillium sp. ASR-104','species'),(761389,5073,'Penicillium sp. ASR-110','species'),(761390,5073,'Penicillium sp. ASR-127','species'),(761391,5073,'Penicillium sp. ASR-129','species'),(761392,5073,'Penicillium sp. ASR-132','species'),(761393,5073,'Penicillium sp. ASR-134','species'),(761394,5073,'Penicillium sp. ASR-135','species'),(761395,5073,'Penicillium sp. ASR-140','species'),(761396,5073,'Penicillium sp. ASR-142','species'),(761397,5073,'Penicillium sp. ASR-146','species'),(761398,5073,'Penicillium sp. ASR-149','species'),(761399,5073,'Penicillium sp. ASR-151','species'),(761400,5073,'Penicillium sp. ASR-152','species'),(761401,5073,'Penicillium sp. ASR-154','species'),(761402,5073,'Penicillium sp. ASR-160','species'),(761403,5073,'Penicillium sp. ASR-162','species'),(761404,5073,'Penicillium sp. ASR-165','species'),(761405,5073,'Penicillium sp. ASR-166','species'),(761406,5073,'Penicillium sp. ASR-178','species'),(761407,5073,'Penicillium sp. ASR-180','species'),(761408,5073,'Penicillium sp. ASR-181','species'),(761409,5073,'Penicillium sp. ASR-186','species'),(761410,5073,'Penicillium sp. ASR-191','species'),(761411,5073,'Penicillium sp. ASR-192','species'),(761412,5073,'Penicillium sp. ASR-196','species'),(761413,5073,'Penicillium sp. ASR-200','species'),(761414,5073,'Penicillium sp. ASR-201','species'),(761415,5073,'Penicillium sp. ASR-203','species'),(761416,5073,'Penicillium sp. ASR-205','species'),(761417,5073,'Penicillium sp. ASR-212','species'),(761418,5073,'Penicillium sp. ASR-214','species'),(761419,5073,'Penicillium sp. ASR-216','species'),(761420,5073,'Penicillium sp. ASR-217','species'),(761421,5073,'Penicillium sp. ASR-218','species'),(761422,5073,'Penicillium sp. ASR-246','species'),(761423,5073,'Penicillium sp. ASR-254','species'),(761424,5073,'Penicillium sp. ASR-26','species'),(761425,5073,'Penicillium sp. ASR-269','species'),(761426,5073,'Penicillium sp. ASR-27','species'),(761427,5073,'Penicillium sp. ASR-270','species'),(761428,5073,'Penicillium sp. ASR-277','species'),(761429,5073,'Penicillium sp. ASR-282','species'),(761430,5073,'Penicillium sp. ASR-284','species'),(761431,5073,'Penicillium sp. ASR-291','species'),(761432,5073,'Penicillium sp. ASR-292','species'),(761433,5073,'Penicillium sp. ASR-298','species'),(761434,5073,'Penicillium sp. ASR-30','species'),(761435,5073,'Penicillium sp. ASR-302','species'),(761436,5073,'Penicillium sp. ASR-37','species'),(761437,5073,'Penicillium sp. ASR-39','species'),(761438,5073,'Penicillium sp. ASR-46','species'),(761439,5073,'Penicillium sp. ASR-49','species'),(761440,5073,'Penicillium sp. ASR-52','species'),(761441,5073,'Penicillium sp. ASR-6','species'),(761442,5073,'Penicillium sp. ASR-69','species'),(761443,5073,'Penicillium sp. ASR-70','species'),(761444,5073,'Penicillium sp. ASR-72','species'),(761445,5073,'Penicillium sp. ASR-73','species'),(761446,5073,'Penicillium sp. ASR-74','species'),(761447,5073,'Penicillium sp. ASR-78','species'),(761448,5073,'Penicillium sp. ASR-85','species'),(761449,5073,'Penicillium sp. ASR-89','species'),(761450,5073,'Penicillium sp. ASR-96','species'),(761451,37463,'Phoma sp. ASR-239','species'),(761452,34399,'Phomopsis sp. ASR-252','species'),(761453,48558,'Pyricularia sp. ASR-31','species'),(761454,98780,'Resinicium sp. ASR-271','species'),(761455,98780,'Resinicium sp. ASR-272','species'),(761456,98780,'Resinicium sp. ASR-290','species'),(761457,389638,'Saccharicola sp. ASR-163','species'),(761458,89791,'Sagenomella sp. ASR-61','species'),(761459,37940,'Scolecobasidium sp. ASR-130','species'),(761460,37940,'Scolecobasidium sp. ASR-131','species'),(761461,37940,'Scolecobasidium sp. ASR-21','species'),(761462,5094,'Talaromyces sp. ASR-143','species'),(761463,5094,'Talaromyces sp. ASR-148','species'),(761464,5094,'Talaromyces sp. ASR-159','species'),(761465,5094,'Talaromyces sp. ASR-167','species'),(761466,5094,'Talaromyces sp. ASR-185','species'),(761467,5094,'Talaromyces sp. ASR-194','species'),(761468,5094,'Talaromyces sp. ASR-202','species'),(761469,5094,'Talaromyces sp. ASR-207','species'),(761470,5094,'Talaromyces sp. ASR-264','species'),(761471,5094,'Talaromyces sp. ASR-265','species'),(761472,5094,'Talaromyces sp. ASR-266','species'),(761473,5094,'Talaromyces sp. ASR-267','species'),(761474,5094,'Talaromyces sp. ASR-289','species'),(761475,35719,'Thielavia sp. ASR-120','species'),(761476,35719,'Thielavia sp. ASR-25','species'),(761477,239050,'Thozetella sp. ASR-187','species'),(761478,239050,'Thozetella sp. ASR-257','species'),(761479,5543,'Trichoderma sp. ASR-206','species'),(761480,5543,'Trichoderma sp. ASR-224','species'),(761481,5543,'Trichoderma sp. ASR-226','species'),(761482,5543,'Trichoderma sp. ASR-259','species'),(761483,5543,'Trichoderma sp. ASR-273','species'),(761484,5543,'Trichoderma sp. ASR-278','species'),(761485,5543,'Trichoderma sp. ASR-309','species'),(761486,5543,'Trichoderma sp. ASR-41','species'),(761487,5543,'Trichoderma sp. ASR-42','species'),(761488,5543,'Trichoderma sp. ASR-65','species'),(761489,49928,'bacterium A7(2010)','species'),(761490,5043,'Acremonium sp. ASR-250','species'),(761491,92898,'Chaetosphaeria sp. ASR-126.2','species'),(761492,92898,'Chaetosphaeria sp. ASR-188','species'),(761493,286960,'Ranunculus parnassiifolius subsp. muniellensis','subspecies'),(761494,3445,'Ranunculus cabrerensis','species'),(761495,91914,'Asaia sp. AGF0','species'),(761496,91914,'Asaia sp. AGF1','species'),(761497,91914,'Asaia sp. AGL','species'),(761498,311780,'Paecilomyces sp. ASR-95','species'),(761499,3573,'Silene fedtschenkoana','species'),(761500,3573,'Silene quadriloba','species'),(761501,3573,'Silene coniflora','species'),(761502,89443,'fungal sp. ASR-199','species'),(761503,89443,'fungal sp. ASR-221','species'),(761504,89443,'fungal sp. ASR-248','species'),(761505,89443,'fungal sp. ASR-281','species'),(761506,89443,'fungal sp. ASR-285','species'),(761507,89443,'fungal sp. ASR-53','species'),(761508,89443,'fungal sp. ASR-67','species'),(761509,89443,'fungal sp. ASR-133','species'),(761510,89443,'fungal sp. ASR-138','species'),(761511,89443,'fungal sp. ASR-150','species'),(761512,89443,'fungal sp. ASR-156','species'),(761513,89443,'fungal sp. ASR-158','species'),(761514,89443,'fungal sp. ASR-179','species'),(761515,89443,'fungal sp. ASR-210','species'),(761516,89443,'fungal sp. ASR-213','species'),(761517,89443,'fungal sp. ASR-249','species'),(761518,89443,'fungal sp. ASR-274','species'),(761519,89443,'fungal sp. ASR-294','species'),(761520,89443,'fungal sp. ASR-303','species'),(761521,89443,'fungal sp. ASR-304','species'),(761522,89443,'fungal sp. ASR-33','species'),(761523,89443,'fungal sp. ASR-43','species'),(761524,89443,'fungal sp. ASR-5','species'),(761525,5475,'Candida sp. GY28501','species'),(761526,5475,'Candida sp. NBRC 106150','species'),(761527,5475,'Candida sp. ST-311','species'),(761528,5475,'Candida sp. TJPR 09','species'),(761529,286,'Pseudomonas sp. IACARI 10','species'),(761530,707115,'Pseudosetia sp. Troll Wall-1','species'),(761531,707115,'Pseudosetia sp. Troll Wall-2','species'),(761532,707115,'Pseudosetia sp. Troll Wall-3','species'),(761533,707115,'Pseudosetia sp. Troll Wall-4','species'),(761534,707115,'Pseudosetia sp. Wood fall-3','species'),(761535,707115,'Pseudosetia sp. Wood fall-4','species'),(761536,707115,'Pseudosetia sp. Wood fall-5','species'),(761537,707115,'Pseudosetia sp. Loki\'s Castle-1','species'),(761538,707115,'Pseudosetia sp. Loki\'s Castle-2','species'),(761540,55730,'Caecidae','family'),(761541,761540,'Caecum','genus'),(761542,122955,'Obtusella','genus'),(761543,761541,'Caecum glabrum','species'),(761544,761542,'Obtusella intersecta','species'),(761545,581,'Morganella sp. RP-42','species'),(761571,28105,'Sinorhizobium sp. TP13','species'),(761572,28105,'Sinorhizobium sp. TP18','species'),(761573,28105,'Sinorhizobium sp. TW10','species'),(761574,28105,'Sinorhizobium sp. TW8','species'),(761575,177627,'Agapetus minutus','species'),(761576,177627,'Agapetus tomus','species'),(761577,177627,'Agapetus walkeri','species'),(761578,121161,'Arctopsyche irrorata','species'),(761579,177832,'Ceraclea transversa','species'),(761580,177865,'Cheumatopsyche enigma','species'),(761581,177865,'Cheumatopsyche halima','species'),(761582,177865,'Cheumatopsyche harwoodi','species'),(761583,177910,'Chimarra augusta','species'),(761584,177683,'Goera calcarata','species'),(761585,177683,'Goera fuscula','species'),(761586,115145,'Hydatophylax argus','species'),(761588,50443,'Hydropsyche betteni','species'),(761590,50443,'Hydropsyche depravata','species'),(761594,50443,'Hydropsyche venularis','species'),(761595,599788,'Hydroptila coweetensis','species'),(761596,599788,'Hydroptila delineata','species'),(761597,599788,'Hydroptila grandiosa','species'),(761598,599788,'Hydroptila spinata','species'),(761599,158438,'Lepidostoma ontario','species'),(761600,177647,'Micrasema charonis','species'),(761601,177647,'Micrasema wataga','species'),(761602,177835,'Molanna blenda','species'),(761603,699975,'Nectopsyche exquisita','species'),(761604,177662,'Neophylax consimilis','species'),(761605,177662,'Neophylax mitchelli','species'),(761606,177662,'Neophylax ornatus','species'),(761607,177942,'Nyctiophylax celta','species'),(761608,177942,'Nyctiophylax nephophilus','species'),(761609,177889,'Parapsyche apicalis','species'),(761610,177889,'Parapsyche cardis','species'),(761611,177953,'Phylocentropus carolinus','species'),(761612,177940,'Polycentropus carolinensis','species'),(761613,177940,'Polycentropus maculatus','species'),(761614,178334,'Pseudostenophylax sparsus','species'),(761615,177845,'Psilotreta amera','species'),(761616,50646,'Pycnopsyche flavata','species'),(761617,50646,'Pycnopsyche gentilis','species'),(761618,50646,'Pycnopsyche guttifera','species'),(761619,177632,'Rhyacophila acutiloba','species'),(761620,177632,'Rhyacophila amicis','species'),(761621,177632,'Rhyacophila atrata','species'),(761622,177632,'Rhyacophila carolina','species'),(761623,177632,'Rhyacophila glaberrima','species'),(761624,177632,'Rhyacophila mycta','species'),(761625,177632,'Rhyacophila nigrita','species'),(761626,516534,'Triaenodes ignitus','species'),(761627,158438,'Lepidostoma excavatum','species'),(761628,158438,'Lepidostoma pictile','species'),(761629,158438,'Lepidostoma styliferum','species'),(761630,699975,'Nectopsyche cf. exquisita XZ-2010','species'),(761631,177845,'Psilotreta sp. JR US1','species'),(761632,177845,'Psilotreta sp. XZ-2010','species'),(761633,761645,'Dolophilodes major','species'),(761634,177781,'Fattigia','genus'),(761635,761634,'Fattigia pele','species'),(761636,761643,'Frenesia','genus'),(761637,761636,'Frenesia difficilis','species'),(761638,177605,'Leucotrichia','genus'),(761639,761638,'Leucotrichia pictipes','species'),(761640,177608,'Stactobiella','genus'),(761641,761640,'Stactobiella delira','species'),(761642,761640,'Stactobiella martynovi','species'),(761643,177669,'Chilostigmini','tribe'),(761645,177900,'Fumonta','subgenus'),(761646,152161,'Stappia sp. pr1st1','species'),(761647,152161,'Stappia sp. prst2','species'),(761648,165697,'Sphingopyxis sp. prsp1','species'),(761649,152161,'Stappia sp. prst3','species'),(761650,162291,'Planomicrobium sp. prpl1','species'),(761651,662,'Vibrio sp. prvi1','species'),(761652,390876,'Nisaea sp. prni1','species'),(761653,444657,'Tarachodes bispinosus','species'),(761655,627799,'Entella sp. Beaufort-W','species'),(761657,186085,'Trox cyrtus','species'),(761658,186085,'Trox nama','species'),(761659,146919,'Salinibacter ruber M8','no rank'),(761660,114727,'Influenza A virus (A/Taiwan/N86/2006(H1N1))','no rank'),(761661,114727,'Influenza A virus (A/Taiwan/N510/2008(H1N1))','no rank'),(761662,745,'Pasteurella sp. 1/1','species'),(761663,745,'Pasteurella sp. 5/8','species'),(761664,745,'Pasteurella sp. 8/4','species'),(761665,129772,'Influenza A virus (A/mallard/Switzerland/WV1071028/2007(H11N9))','no rank'),(761666,114731,'Influenza A virus (A/mallard/Switzerland/WV4070082/2007(H2N3))','no rank'),(761667,6411,'Helobdella sp. SJC-2009','species'),(761668,102797,'Influenza A virus (A/mallard/Switzerland/WV1090023/2009(H10))','no rank'),(761669,114277,'Rickettsia sp. Tselentii','species'),(761670,119210,'Influenza A virus (A/Habana/23/2009(H3N2))','no rank'),(761671,119210,'Influenza A virus (A/Habana/19/2009(H3N2))','no rank'),(761672,119210,'Influenza A virus (A/Habana/28/2009(H3N2))','no rank'),(761673,119210,'Influenza A virus (A/Habana/33/2009(H3N2))','no rank'),(761674,119210,'Influenza A virus (A/Habana/222/2009(H3N2))','no rank'),(761675,119210,'Influenza A virus (A/Habana/153/2009(H3N2))','no rank'),(761676,114727,'Influenza A virus (A/Habana/2665/2009(H1N1))','no rank'),(761677,114727,'Influenza A virus (A/Habana/2687/2009(H1N1))','no rank'),(761678,114727,'Influenza A virus (A/Habana/2700/2009(H1N1))','no rank'),(761679,114727,'Influenza A virus (A/Habana/14/2009(H1N1))','no rank'),(761680,114727,'Influenza A virus (A/Habana/11/2009(H1N1))','no rank'),(761681,114727,'Influenza A virus (A/Habana/128/2009(H1N1))','no rank'),(761682,114727,'Influenza A virus (A/Habana/2658/2009(H1N1))','no rank'),(761683,114727,'Influenza A virus (A/Habana/2666/2009(H1N1))','no rank'),(761684,114727,'Influenza A virus (A/Habana/209/2009(H1N1))','no rank'),(761685,114727,'Influenza A virus (A/Habana/211/2009(H1N1))','no rank'),(761686,114727,'Influenza A virus (A/Habana/220/2009(H1N1))','no rank'),(761687,114727,'Influenza A virus (A/Habana/229/2009(H1N1))','no rank'),(761688,114727,'Influenza A virus (A/Habana/190/2009(H1N1))','no rank'),(761689,114727,'Influenza A virus (A/Habana/187/2009(H1N1))','no rank'),(761690,114727,'Influenza A virus (A/Habana/174/2009(H1N1))','no rank'),(761691,114727,'Influenza A virus (A/Habana/172/2009(H1N1))','no rank'),(761692,114727,'Influenza A virus (A/Habana/141/2009(H1N1))','no rank'),(761693,114727,'Influenza A virus (A/Habana/139/2009(H1N1))','no rank'),(761694,114727,'Influenza A virus (A/Habana/137/2009(H1N1))','no rank'),(761695,114727,'Influenza A virus (A/Habana/83/2009(H1N1))','no rank'),(761696,114727,'Influenza A virus (A/Habana/369/2009(H1N1))','no rank'),(761697,114727,'Influenza A virus (A/Habana/353/2009(H1N1))','no rank'),(761698,114727,'Influenza A virus (A/Habana/237/2009(H1N1))','no rank'),(761699,114727,'Influenza A virus (A/Habana/399/2009(H1N1))','no rank'),(761700,114727,'Influenza A virus (A/Habana/388/2009(H1N1))','no rank'),(761701,291027,'Soybean mild mottle virus','species'),(761702,291027,'Soybean chlorotic blotch virus','species'),(761703,85620,'\'Pennisetum glaucum\' green ear phytoplasma','species'),(761704,85620,'\'Salvadora persica\' witches\'-broom phytoplasma','species'),(761705,10832,'Tomato yellow leaf curl virus-[Genaveh:Iran]','no rank'),(761706,10832,'Tomato yellow leaf curl virus-[Jiroft:Iran]','no rank'),(761707,10832,'Tomato yellow leaf curl virus-[Kahnooj:Iran]','no rank'),(761708,10832,'Tomato yellow leaf curl virus-[Minab:Iran]','no rank'),(761709,10832,'Tomato yellow leaf curl virus-[Orzuiyeh:Iran]','no rank'),(761710,10832,'Tomato yellow leaf curl virus-[Roodan:Iran]','no rank'),(761711,10832,'Tomato yellow leaf curl virus-[Shiraz:Iran]','no rank'),(761712,10832,'Tomato yellow leaf curl virus-[Taft:Iran]','no rank'),(761713,469,'Acinetobacter sp. III_B30','species'),(761714,469,'Acinetobacter sp. II_B12','species'),(761715,469,'Acinetobacter sp. II_B22','species'),(761716,469,'Acinetobacter sp. II_B29','species'),(761717,469,'Acinetobacter sp. I_B1','species'),(761718,469,'Acinetobacter sp. I_B2','species'),(761719,469,'Acinetobacter sp. I_B25','species'),(761720,469,'Acinetobacter sp. I_B3','species'),(761721,1386,'Bacillus sp. III_B33','species'),(761722,1386,'Bacillus sp. II_B31','species'),(761723,1386,'Bacillus sp. II_B32','species'),(761724,1386,'Bacillus sp. I_B8','species'),(761725,59732,'Chryseobacterium sp. I_B7','species'),(761726,1350,'Enterococcus sp. I_B4','species'),(761727,561,'Escherichia sp. II_B13','species'),(761728,1763,'Mycobacterium sp. II_B34','species'),(761729,1763,'Mycobacterium sp. II_B37','species'),(761730,583,'Proteus sp. II_B18','species'),(761731,286,'Pseudomonas sp. III_B28','species'),(761732,620,'Shigella sp. I_B16','species'),(761733,1279,'Staphylococcus sp. II_B11','species'),(761734,1279,'Staphylococcus sp. I_B5','species'),(761735,1279,'Staphylococcus sp. I_B6','species'),(761736,40323,'Stenotrophomonas sp. I_B14','species'),(761737,1883,'Streptomyces sp. I_B38','species'),(761738,305976,'Pusillimonas sp. I_B15','species'),(761740,89443,'fungal sp. DA-S-2','species'),(761741,13468,'Cupressus austrotibetica x Cupressus cashmeriana','species'),(761742,150080,'Norovirus Hu/Luxembourg0101/2008/LU','no rank'),(761743,150080,'Norovirus Hu/Luxembourg0110/2008/LU','no rank'),(761744,150080,'Norovirus Hu/Luxembourg0118/2008/LU','no rank'),(761745,150080,'Norovirus Hu/Luxembourg0130/2008/LU','no rank'),(761746,150080,'Norovirus Hu/Luxembourg0142/2008/LU','no rank'),(761747,150080,'Norovirus Hu/Luxembourg0144/2008/LU','no rank'),(761748,150080,'Norovirus Hu/Luxembourg0145/2008/LU','no rank'),(761749,150080,'Norovirus Hu/Luxembourg0153/2008/LU','no rank'),(761750,150080,'Norovirus Hu/Luxembourg0003/2009/LU','no rank'),(761751,150080,'Norovirus Hu/Luxembourg0013/2009/LU','no rank'),(761752,150080,'Norovirus Hu/Luxembourg0069/2009/LU','no rank'),(761753,150080,'Norovirus Hu/Luxembourg0027/2009/LU','no rank'),(761754,150080,'Norovirus Hu/Luxembourg0028/2009/LU','no rank'),(761755,150080,'Norovirus Hu/Luxembourg0042/2009/LU','no rank'),(761756,150080,'Norovirus Hu/Luxembourg0060/2009/LU','no rank'),(761757,150080,'Norovirus Hu/Luxembourg0070/2009/LU','no rank'),(761758,150080,'Norovirus Hu/Luxembourg0083/2009/LU','no rank'),(761759,150080,'Norovirus Hu/Luxembourg0092/2009/LU','no rank'),(761760,150080,'Norovirus Hu/Luxembourg0103/2009/LU','no rank'),(761761,150080,'Norovirus Hu/Luxembourg0107/2008/LU','no rank'),(761762,150080,'Norovirus Hu/Luxembourg0110/2009/LU','no rank'),(761763,150080,'Norovirus Hu/Luxembourg0120/2009/LU','no rank'),(761764,150080,'Norovirus Hu/Luxembourg125/2009/LU','no rank'),(761765,150080,'Norovirus Hu/Luxembourg0141/2009/LU','no rank'),(761766,150080,'Norovirus Hu/Luxembourg105-422/2009/LU','no rank'),(761767,150080,'Norovirus Hu/Luxembourg105-445/2009/LU','no rank'),(761768,150080,'Norovirus Hu/Luxembourg107-498/2009/LU','no rank'),(761769,150080,'Norovirus Hu/Luxembourg1119-636/2008/LU','no rank'),(761770,150080,'Norovirus Hu/Luxembourg1124-446/2008/LU','no rank'),(761771,150080,'Norovirus Hu/Luxembourg113-221/2009/LU','no rank'),(761772,150080,'Norovirus Hu/Luxembourg113-480/2009/LU','no rank'),(761773,150080,'Norovirus Hu/Luxembourg114-577/2008/LU','no rank'),(761774,150080,'Norovirus Hu/Luxembourg115-301/2009/LU','no rank'),(761775,150080,'Norovirus Hu/Luxembourg225-577/2009/LU','no rank'),(761776,150080,'Norovirus Hu/Luxembourg1222-468/2008/LU','no rank'),(761777,150080,'Norovirus Hu/Luxembourg1212-131/2008/LU','no rank'),(761778,150080,'Norovirus Hu/Luxembourg128-395/2009/LU','no rank'),(761779,150080,'Norovirus Hu/Luxembourg128-508/2009/LU','no rank'),(761780,150080,'Norovirus Hu/Luxembourg202-415/2009/LU','no rank'),(761781,150080,'Norovirus Hu/Luxembourg204-645/2009/LU','no rank'),(761782,150080,'Norovirus Hu/Luxembourg207-258/2009/LU','no rank'),(761783,150080,'Norovirus Hu/Luxembourg214-239/2009/LU','no rank'),(761784,150080,'Norovirus Hu/Luxembourg0117/2009/LU','no rank'),(761785,150080,'Norovirus Hu/Luxembourg302-223/2009/LU','no rank'),(761786,150080,'Norovirus Hu/Luxembourg304-303/2009/LU','no rank'),(761787,150080,'Norovirus Hu/Luxembourg309-395/2009/LU','no rank'),(761788,150080,'Norovirus Hu/Luxembourg312-439/2009/LU','no rank'),(761789,150080,'Norovirus Hu/Luxembourg325-470/2009/LU','no rank'),(761790,150080,'Norovirus Hu/Luxembourg327-410/2009/LU','no rank'),(761791,150080,'Norovirus Hu/Luxembourg416-429/2009/LU','no rank'),(761792,1763,'Mycobacterium sp. AR-07','species'),(761803,13488,'Dicentrarchus labrax x Dicentrarchus punctatus','species'),(761804,1763,'Mycobacterium europaeum','species'),(761808,279888,'Symbiodinium sp. LI_083','species'),(761809,279888,'Symbiodinium sp. NS_002','species'),(761810,279888,'Symbiodinium sp. OF_009','species'),(761811,279888,'Symbiodinium sp. Z_07_170','species'),(761812,279888,'Symbiodinium sp. Z_07_237','species'),(761813,114727,'Influenza A virus (A/Mexico city/CIA1/2009(H1N1))','no rank'),(761814,114727,'Influenza A virus (A/Mexico city/CIA2/2009(H1N1))','no rank'),(761815,114727,'Influenza A virus (A/Mexico city/CIA3/2009(H1N1))','no rank'),(761816,114727,'Influenza A virus (A/Mexico city/CIA4/2009(H1N1))','no rank'),(761817,114727,'Influenza A virus (A/Mexico city/CIA5/2009(H1N1))','no rank'),(761818,114727,'Influenza A virus (A/Mexico city/CIA6/2009(H1N1))','no rank'),(761819,114727,'Influenza A virus (A/Mexico city/CIA7/2009(H1N1))','no rank'),(761820,114727,'Influenza A virus (A/Mexico city/CIA8/2009(H1N1))','no rank'),(761821,114727,'Influenza A virus (A/Mexico city/CIA9/2009(H1N1))','no rank'),(761822,352770,'Influenza A virus (A/muscovy duck/Thailand/CU-LM4759/2009(H10N3))','no rank'),(761823,352770,'Influenza A virus (A/muscovy duck/Thailand/CU-LM4761/2009(H10N3))','no rank'),(761824,352770,'Influenza A virus (A/muscovy duck/Thailand/CU-LM4754/2009(H10N3))','no rank'),(761825,352770,'Influenza A virus (A/muscovy duck/Thailand/CU-LM4775/2009(H10N3))','no rank'),(761826,102800,'Influenza A virus (A/muscovy duck/Thailand/CU-LM1973/2009(H4N6))','no rank'),(761827,102800,'Influenza A virus (A/muscovy duck/Thailand/CU-LM1983/2009(H4N6))','no rank'),(761828,284164,'Influenza A virus (A/muscovy duck/Thailand/CU-LM1984/2009(H4N9))','no rank'),(761829,102793,'Influenza A virus (A/chicken/Egypt/33-1/2008(H5N1))','no rank'),(761830,102793,'Influenza A virus (A/chicken/Egypt/34-2/2008(H5N1))','no rank'),(761831,102793,'Influenza A virus (A/chicken/Egypt/35-3/2008(H5N1))','no rank'),(761832,102793,'Influenza A virus (A/chicken/Egypt/36-4/2008(H5N1))','no rank'),(761833,102793,'Influenza A virus (A/chicken/Egypt/37-1/2008(H5N1))','no rank'),(761834,102793,'Influenza A virus (A/chicken/Egypt/38-2/2008(H5N1))','no rank'),(761835,102793,'Influenza A virus (A/chicken/Egypt/18-H/2009(H5N1))','no rank'),(761836,102793,'Influenza A virus (A/chicken/Egypt/20-16/2009(H5N1))','no rank'),(761837,102793,'Influenza A virus (A/chicken/Egypt/6-A/2010(H5N1))','no rank'),(761838,102793,'Influenza A virus (A/chicken/Egypt/8-C/2010(H5N1))','no rank'),(761839,89443,'fungal sp. HNDC01','species'),(761840,89443,'fungal sp. HNDC02','species'),(761841,89443,'fungal sp. HNDC03','species'),(761842,89443,'fungal sp. HNDC04','species'),(761843,89443,'fungal sp. HNDC07','species'),(761844,89443,'fungal sp. HNDC10','species'),(761845,5507,'Fusarium oxysporum f. sp. psidii','species'),(761846,190641,'Thekopsora minima','species'),(761847,478190,'Rhinusa griseohirta','species'),(761848,522835,'Laothoe amurensis','species'),(761849,56375,'Catocala butleri','species'),(761850,761848,'Laothoe amurensis sinica','subspecies'),(761851,522835,'Laothoe sp. 8041-010609-CH','species'),(761852,522835,'Laothoe sp. 8042-010609-CH','species'),(761853,86866,'Abelia engleriana','species'),(761854,86866,'Abelia floribunda','species'),(761855,86866,'Abelia graebneriana','species'),(761856,86866,'Abelia mexicana','species'),(761857,86866,'Abelia occidentalis','species'),(761858,86866,'Abelia schumannii','species'),(761859,86866,'Abelia spathulata','species'),(761860,486692,'Zabelia mosanensis','species'),(761861,486692,'Zabelia tyaihyoni','species'),(761863,486692,'Zabelia umbellata','species'),(761864,65352,'Erysimum x marshallii','species'),(761865,65352,'Erysimum crepidifolium','species'),(761866,65352,'Erysimum rhaeticum','species'),(761867,3766,'Pyrus cordata','species'),(761868,177865,'Cheumatopsyche lateralis','species'),(761869,437146,'Hydromanicus canaliculatus','species'),(761870,437146,'Hydromanicus inferior','species'),(761871,437146,'Hydromanicus truncatus','species'),(761872,50443,'Hydropsyche adrastos','species'),(761873,50443,'Hydropsyche botosaneanui','species'),(761875,50443,'Hydropsyche instabilis','species'),(761876,50443,'Hydropsyche mississippiensis','species'),(761877,50443,'Hydropsyche rhomboana','species'),(761878,50443,'Hydropsyche saxonica','species'),(761879,50443,'Hydropsyche simulata','species'),(761880,437150,'Potamyia flava','species'),(761881,50443,'Hydropsyche atlas','species'),(761882,437146,'Hydromanicus nr. canaliculatus CJG-2010','species'),(761883,437146,'Hydromanicus nr. truncatus CJG-2010','species'),(761884,50443,'Hydropsyche cf. serpentina CJG-2010','species'),(761885,50443,'Hydropsyche sp. CJG NC2','species'),(761886,50443,'Hydropsyche n.sp. 2006031401','species'),(761887,50443,'Hydropsyche sp. 200501','species'),(761888,50443,'Hydropsyche sp. 2006032001','species'),(761889,50443,'Hydropsyche sp. 8 CJG-2010','species'),(761890,50443,'Hydropsyche sp. XZ CN2','species'),(761891,50443,'Hydropsyche sp. XZ CN3','species'),(761892,50443,'Hydropsyche n. sp. 200502','species'),(761893,50443,'Hydropsyche n. sp. 2006031501','species'),(761894,50443,'Hydropsyche n. sp. 2006031601','species'),(761895,50443,'Hydropsyche n. sp. 2006041301','species'),(761896,50443,'Hydropsyche n. sp. 2006041401','species'),(761897,202107,'Geodercodes','genus'),(761898,761897,'Geodercodes latipennis','species'),(761899,121604,'Exomala pallidipennis','species'),(761900,598741,'Romaleon gibbosulum','species'),(761901,174690,'Chlorostoma turbinatum','species'),(761902,91615,'Notoacmea schrenckii','species'),(761903,55703,'Acanthochitona defilippi','species'),(761904,55703,'Acanthochitona rubrolineata','species'),(761905,60755,'Amara macronota','species'),(761906,174912,'Ampedus subcostatus','species'),(761907,71817,'Anomala chamaeleon','species'),(761908,71817,'Anomala luculenta','species'),(761909,71817,'Anomala mongolica','species'),(761910,207354,'Apogonia cribricollis','species'),(761911,207354,'Apogonia cupreoviridis','species'),(761912,44596,'Arca avellana','species'),(761913,414941,'Calosilpha brunneicollis','species'),(761914,244501,'Eucrassatella nana','species'),(761915,6487,'Fusinus forceps','species'),(761916,6487,'Fusinus longicaudus','species'),(761917,41076,'Harpalus discrepans','species'),(761918,41076,'Harpalus tsushimanus','species'),(761919,50448,'Labidura japonica','species'),(761920,360073,'Maladera japonica','species'),(761921,360073,'Maladera okamotoi','species'),(761922,165481,'Oxya velox','species'),(761923,6746,'Pagurus similis','species'),(761924,483406,'Pilumnus minutus','species'),(761925,383517,'Sophrops striata','species'),(761927,499952,'Omphalius rusticus rusticus','subspecies'),(761928,78088,'Uca lactea lactea','subspecies'),(761929,60834,'Paranebria','subgenus'),(761930,761929,'Nebria chinensis','species'),(761931,116706,'Calappoidea','superfamily'),(761932,761931,'Matutidae','family'),(761933,761932,'Matuta','genus'),(761934,761930,'Nebria chinensis chinensis','subspecies'),(761935,761933,'Matuta lunaris','species'),(761936,84660,'Pisidia','genus'),(761937,761936,'Pisidia serratifrons','species'),(761938,720548,'Isopoda sp. JL-2010','species'),(761939,177248,'Harpalinae sp. JL-2010','species'),(761940,72449,'Hexagrammos sp. JL-2010','species'),(761941,578573,'Allopathes robillardi','species'),(761942,498811,'Stephanocyathus platypus','species'),(761943,498811,'Stephanocyathus spiniger','species'),(761944,44170,'Stichopathes filiformis','species'),(761945,44170,'Stichopathes variabilis','species'),(761946,46746,'Solenosmilia','genus'),(761947,761946,'Solenosmilia variabilis','species'),(761948,1763,'Mycobacterium sp. M27M9-3','species'),(761949,374,'Bradyrhizobium sp. RaM5-9','species'),(761950,41275,'Brevundimonas sp. M5-27','species'),(761951,316612,'Methylibium sp. PYM5-9','species'),(761952,28065,'Rhodoferax sp. M5-28','species'),(761953,1279,'Staphylococcus sp. PYM5-5','species'),(761954,504481,'Sediminibacterium sp. PYM5-6','species'),(761955,165697,'Sphingopyxis sp. PYM5-4','species'),(761956,1269,'Micrococcus sp. M5-26','species'),(761957,12916,'Acidovorax sp. M5-31','species'),(761958,590,'Salmonella sp. SAM2','species'),(761959,662,'Vibrio sp. B1(2010)','species'),(761960,1485,'Clostridium sp. BN2(2010)','species'),(761961,1485,'Clostridium sp. B4(2010)','species'),(761962,1485,'Clostridium sp. B5(2010)','species'),(761963,1485,'Clostridium sp. BH2(2010)','species'),(761964,1485,'Clostridium sp. T7(2010)','species'),(761965,1386,'Bacillus sp. B3(2010)','species'),(761966,1386,'Bacillus sp. B2(2010b)','species'),(761967,578319,'Recombinant chimeric Hepatitis C virus 1b/2a 432/JFH-1','no rank'),(761968,281479,'Parrya sp. DG-2010','species'),(761969,50451,'Arabis rosea','species'),(761973,3723,'Matthiola bucharica','species'),(761974,3723,'Matthiola oxyceras','species'),(761975,281479,'Parrya aff. ajanensis DG-2010','species'),(761976,208053,'Antilophia bokermanni','species'),(761977,37990,'Rhopalostroma','genus'),(761978,761977,'Rhopalostroma angolense','species'),(761979,190294,'Campylorhamphus pucherani','species'),(761980,245076,'Acanthocyclops einslei','species'),(761981,245076,'Acanthocyclops trajani','species'),(761982,149531,'Aedes rossicus','species'),(761983,5543,'Trichoderma sp. MS-2010','species'),(761984,220481,'Erysimum capitatum var. purshii','varietas'),(761985,685409,'Monopis sp. 2 GH-2010','species'),(761986,685409,'Monopis sp. 1 GH-2010','species'),(761987,685409,'Monopis n. sp. GH-2010','species'),(761988,1883,'Streptomyces sp. AEM01','species'),(761989,1883,'Streptomyces sp. AEM04','species'),(761990,1883,'Streptomyces sp. DS21','species'),(761991,1883,'Streptomyces sp. HER24','species'),(761992,1883,'Streptomyces sp. HS7001','species'),(761993,1883,'Streptomyces sp. HS7003','species'),(761994,1883,'Streptomyces sp. HSDT3','species'),(761995,1883,'Streptomyces sp. HSST2','species'),(761996,1883,'Streptomyces sp. IS7001','species'),(761997,1883,'Streptomyces sp. KAL06','species'),(761998,1883,'Streptomyces sp. LEN01','species'),(761999,1883,'Streptomyces sp. LEN02','species'),(762000,1883,'Streptomyces sp. LEN03','species'),(762001,1883,'Streptomyces sp. LEN26','species'),(762002,1883,'Streptomyces sp. LOT03','species'),(762003,1883,'Streptomyces sp. LOT06','species'),(762004,1883,'Streptomyces sp. MEC01','species'),(762005,1883,'Streptomyces sp. MEC02','species'),(762006,1883,'Streptomyces sp. MON01','species'),(762007,1883,'Streptomyces sp. NOK01','species'),(762008,1883,'Streptomyces sp. NOK02','species'),(762009,1883,'Streptomyces sp. NOK03','species'),(762010,1883,'Streptomyces sp. NOK04','species'),(762011,1883,'Streptomyces sp. SAC08','species'),(762012,1883,'Streptomyces sp. SAC09','species'),(762013,1883,'Streptomyces sp. SCO23','species'),(762014,1883,'Streptomyces sp. SCO24','species'),(762015,1883,'Streptomyces sp. VAN21','species'),(762016,1883,'Streptomyces sp. VAN23','species'),(762017,1883,'Streptomyces sp. WAL02','species'),(762018,1883,'Streptomyces sp. WAL03','species'),(762019,1883,'Streptomyces sp. WAL05','species'),(762020,1883,'Streptomyces sp. WAL12','species'),(762021,1883,'Streptomyces sp. WALP22','species'),(762022,1883,'Streptomyces sp. WALP23','species'),(762023,1883,'Streptomyces sp. WALP24','species'),(762024,1883,'Streptomyces sp. WALP25','species'),(762026,8333,'Bolitoglossa cuchumatana','species'),(762027,8333,'Bolitoglossa zacapensis','species'),(762029,71941,'Hygrophorus fuligineus','species'),(762030,596302,'Cuphophyllus sp. AM01','species'),(762031,181990,'Gliophorus sp. AM05','species'),(762033,71939,'Humidicutis cf. marginata MEN09-02','species'),(762034,51006,'Hygrocybe cf. cantharellus BHS2009-89','species'),(762036,51006,'Hygrocybe sp. BHS2009-20','species'),(762037,51006,'Hygrocybe sp. BHS2009-31','species'),(762038,51006,'Hygrocybe sp. BHS2009-33','species'),(762039,195601,'Citharoides macrolepidotus','species'),(762042,249001,'Pseudogobius masago','species'),(762043,117864,'Okamejei boesemani','species'),(762044,1147766,'Callionymus beniteguri','species'),(762045,411568,'Setipinna tenuifilis','species'),(762046,435228,'Thryssa adelae','species'),(762047,244453,'Zebrias fasciatus','species'),(762048,48415,'Zoarces gillii','species'),(762049,435228,'Thryssa chefuensis','species'),(762050,5159,'Ophiostoma sparsiannulatum','species'),(762051,136609,'Leuconostoc kimchii IMSNU 11154','no rank'),(762052,111586,'Caloplaca sp. HX-2010a','species'),(762053,111586,'Caloplaca sp. HX-2010b','species'),(762054,467347,'Carasobarbus sublimus','species'),(762055,467347,'Carasobarbus kosswigi','species'),(762057,61816,'Archocentrus spinosissimus','species'),(762060,50736,'Crenicichla acutirostris','species'),(762061,50797,'Hemichromis letourneuxi','species'),(762063,318529,'Cryptoheros','genus'),(762065,39845,'environmental samples','no rank'),(762066,762065,'uncultured Actinokineospora sp.','species'),(762067,1663,'Arthrobacter sp. SPG','species'),(762068,265,'Paracoccus sp. Y3B-1','species'),(762069,691742,'Gastrothylax','genus'),(762070,762069,'Gastrothylax crumenifer','species'),(762074,8114,'Cichlasoma ufermanni','species'),(762075,1350,'Enterococcus sp. Taj-KH 5','species'),(762076,1350,'Enterococcus sp. Taj-KS 29','species'),(762077,1350,'Enterococcus sp. Taj-TS 315','species'),(762078,1350,'Enterococcus sp. Taj-TS 329','species'),(762079,1350,'Enterococcus sp. Taj-TS 355','species'),(762080,1386,'Bacillus sp. WTZ-1','species'),(762081,1827,'Rhodococcus sp. WTZ-R1','species'),(762084,249529,'Caldanaerobacter sp. TC18','species'),(762085,249529,'Caldanaerobacter sp. TC45','species'),(762086,249529,'Caldanaerobacter sp. TC48','species'),(762087,249529,'Caldanaerobacter sp. TC8','species'),(762088,44258,'Caloramator sp. TC17','species'),(762089,44258,'Caloramator sp. TC19','species'),(762090,1485,'Clostridium sp. TC16','species'),(762091,1485,'Clostridium sp. TC36','species'),(762092,13,'Dictyoglomus sp. TC38','species'),(762093,13,'Dictyoglomus sp. TC39','species'),(762094,2422,'Fervidobacterium sp. TC1','species'),(762095,2422,'Fervidobacterium sp. TC12','species'),(762096,2422,'Fervidobacterium sp. TC25','species'),(762097,2422,'Fervidobacterium sp. TC3','species'),(762098,2422,'Fervidobacterium sp. TC4','species'),(762099,1754,'Thermoanaerobacter sp. TC10','species'),(762100,1754,'Thermoanaerobacter sp. TC11','species'),(762101,1754,'Thermoanaerobacter sp. TC41','species'),(762102,1754,'Thermoanaerobacter sp. TC44','species'),(762103,1754,'Thermoanaerobacter sp. TC46','species'),(762104,1754,'Thermoanaerobacter sp. TC47','species'),(762105,1754,'Thermoanaerobacter sp. TC49','species'),(762106,125896,'Ibacus alticrenatus','species'),(762107,125896,'Ibacus chacei','species'),(762109,57070,'Thenus australiensis','species'),(762110,57070,'Thenus indicus','species'),(762111,57070,'Thenus parindicus','species'),(762112,153864,'Gymnocalycium amerhauseri','species'),(762113,153864,'Gymnocalycium baldianum','species'),(762114,762113,'Gymnocalycium baldianum var. albiflorum','varietas'),(762115,762113,'Gymnocalycium baldianum var. baldianum','varietas'),(762116,153864,'Gymnocalycium bayrianum','species'),(762117,153864,'Gymnocalycium bodenbenderianum','species'),(762118,153864,'Gymnocalycium capillense','species'),(762119,153864,'Gymnocalycium mucidum','species'),(762120,153864,'Gymnocalycium castellanosii','species'),(762121,762122,'Gymnocalycium castellanosii var. armillatum','varietas'),(762122,762120,'Gymnocalycium castellanosii subsp. bozsingianum','subspecies'),(762123,762120,'Gymnocalycium castellanosii subsp. castellanosii','subspecies'),(762124,153864,'Gymnocalycium catamarcense','species'),(762125,762124,'Gymnocalycium catamarcense subsp. acinacispinum','subspecies'),(762126,153864,'Gymnocalycium chacoense','species'),(762127,153864,'Gymnocalycium chubutense','species'),(762128,153864,'Gymnocalycium damsii','species'),(762129,762128,'Gymnocalycium damsii subsp. evae','subspecies'),(762130,762129,'Gymnocalycium damsii var. evae','varietas'),(762131,762129,'Gymnocalycium damsii var. rotundulum','varietas'),(762132,762128,'Gymnocalycium damsii subsp. torulosum','subspecies'),(762133,153864,'Gymnocalycium erinaceum','species'),(762134,153864,'Gymnocalycium eurypleurum','species'),(762135,153864,'Gymnocalycium ferrarii','species'),(762136,153864,'Gymnocalycium fischeri','species'),(762137,762136,'Gymnocalycium fischeri subsp. suyuquense','subspecies'),(762138,153864,'Gymnocalycium fleischerianum','species'),(762140,153864,'Gymnocalycium eytianum','species'),(762141,153864,'Gymnocalycium glaucum','species'),(762142,153864,'Gymnocalycium hamatum','species'),(762143,153864,'Gymnocalycium horstii','species'),(762144,153864,'Gymnocalycium hossei','species'),(762145,762144,'Gymnocalycium hossei var. hossei','varietas'),(762146,762144,'Gymnocalycium hossei var. nidulans','varietas'),(762147,153864,'Gymnocalycium hyptiacanthum','species'),(762148,153864,'Gymnocalycium kieslingii','species'),(762149,762148,'Gymnocalycium kieslingii f. alboareolatum','forma'),(762150,762148,'Gymnocalycium kieslingii f. kieslingii','forma'),(762151,762175,'Gymnocalycium reductum subsp. leeanum','subspecies'),(762152,153864,'Gymnocalycium marsoneri','species'),(762153,153864,'Gymnocalycium mazanense','species'),(762154,762153,'Gymnocalycium mazanense var. breviflorum','varietas'),(762155,153864,'Gymnocalycium megalothelon','species'),(762156,762155,'Gymnocalycium megalothelon var. susannae','varietas'),(762157,153864,'Gymnocalycium mesopotamicum','species'),(762158,153864,'Gymnocalycium monvillei','species'),(762159,762158,'Gymnocalycium monvillei subsp. horridispinum','subspecies'),(762160,153864,'Gymnocalycium mostii','species'),(762161,762120,'Gymnocalycium castellanosii subsp. ferocior','subspecies'),(762162,762160,'Gymnocalycium mostii subsp. immemoratum','subspecies'),(762163,762160,'Gymnocalycium mostii subsp. mostii','subspecies'),(762164,153864,'Gymnocalycium multiflorum','species'),(762165,762147,'Gymnocalycium hyptiacanthum subsp. netrelianum','subspecies'),(762166,153864,'Gymnocalycium oenanthemum','species'),(762167,153864,'Gymnocalycium papschii','species'),(762168,153864,'Gymnocalycium parvulum','species'),(762169,762168,'Gymnocalycium parvulum subsp. huettneri','subspecies'),(762170,762168,'Gymnocalycium parvulum subsp. parvulum','subspecies'),(762171,432499,'Gymnocalycium pflanzii var. paraguayense','varietas'),(762172,153864,'Gymnocalycium prochazkianum','species'),(762173,153864,'Gymnocalycium quehlianum','species'),(762174,153864,'Gymnocalycium raineri','species'),(762175,153864,'Gymnocalycium reductum','species'),(762176,762175,'Gymnocalycium reductum var. platense','varietas'),(762177,153864,'Gymnocalycium rhodantherum','species'),(762178,153864,'Gymnocalycium riojense','species'),(762179,762178,'Gymnocalycium riojense subsp. kozelskyanum','subspecies'),(762180,762197,'Gymnocalycium riojense var. platygomum','varietas'),(762181,153864,'Gymnocalycium ritterianum','species'),(762182,762181,'Gymnocalycium ritterianum var. acentracanthum','varietas'),(762183,762181,'Gymnocalycium ritterianum var. ritterianum','varietas'),(762184,153864,'Gymnocalycium saglionis','species'),(762185,153864,'Gymnocalycium sp. HA 1799-6','species'),(762186,153864,'Gymnocalycium stellatum','species'),(762187,153864,'Gymnocalycium striglianum','species'),(762188,153864,'Gymnocalycium tilcarense','species'),(762189,153864,'Gymnocalycium tillianum','species'),(762190,153864,'Gymnocalycium uebelmannianum','species'),(762191,762147,'Gymnocalycium hyptiacanthum subsp. uruguayense','subspecies'),(762192,762191,'Gymnocalycium uruguayense var. roseiflorum','varietas'),(762193,432497,'Gymnocalycium pflanzii subsp. zegarrae','subspecies'),(762194,762193,'Gymnocalycium zegarrae var. riograndense','varietas'),(762195,762193,'Gymnocalycium zegarrae var. zegarrae','varietas'),(762196,154425,'Matucana polzii','species'),(762197,762178,'Gymnocalycium riojense subsp. paucispinum','subspecies'),(762198,153864,'Gymnocalycium robustum','species'),(762199,56913,'Asterella lateralis','species'),(762200,122621,'Cryptomitrium sp. Schill & Clark 180','species'),(762201,157221,'Mannia controversa','species'),(762202,762201,'Mannia controversa subsp. controversa','subspecies'),(762204,157221,'Mannia sp. Schill & Clarke 163','species'),(762205,3356,'Pseudotsuga brevifolia','species'),(762206,3356,'Pseudotsuga forrestii','species'),(762208,1678,'Bifidobacterium sp. AFB22-4','species'),(762209,1678,'Bifidobacterium callitrichos','species'),(762210,1678,'Bifidobacterium saguini','species'),(762211,1678,'Bifidobacterium stellenboschense','species'),(762212,1678,'Bifidobacterium biavatii','species'),(762213,1042323,'Pacificibacter maritimus','species'),(762214,1386,'Bacillus sp. S1-13','species'),(762215,150247,'Anoxybacillus sp. X2','species'),(762216,286,'Pseudomonas sp. EP-3','species'),(762217,1883,'Streptomyces sp. AP1','species'),(762218,48479,'bacterium enrichment culture clone 790Msarc.fa','species'),(762219,48479,'bacterium enrichment culture clone ACH782_28.fa','species'),(762220,48479,'bacterium enrichment culture clone ACH786_32.fa','species'),(762221,48479,'bacterium enrichment culture clone Azonexus786-4.fa','species'),(762222,48479,'bacterium enrichment culture clone Azonexus786_6.fa','species'),(762223,48479,'bacterium enrichment culture clone C122E_782_24.fa','species'),(762224,48479,'bacterium enrichment culture clone F116_TX13.fa','species'),(762225,48479,'bacterium enrichment culture clone Geo257_782_1.fa','species'),(762226,48479,'bacterium enrichment culture clone Geo257_782_14.fa','species'),(762227,48479,'bacterium enrichment culture clone Geo257_782_22.fa','species'),(762228,48479,'bacterium enrichment culture clone Geo257_782_27.fa','species'),(762229,48479,'bacterium enrichment culture clone Geo257_782_42.fa','species'),(762230,48479,'bacterium enrichment culture clone Geo257_782_48.fa','species'),(762231,48479,'bacterium enrichment culture clone Geo257_786_26.fa','species'),(762232,48479,'bacterium enrichment culture clone Gp241TX_37.fa','species'),(762233,48479,'bacterium enrichment culture clone Gp241_TX57.fa','species'),(762234,48479,'bacterium enrichment culture clone Gp241_tx32.fa','species'),(762235,48479,'bacterium enrichment culture clone Gp241_tx8.fa','species'),(762236,48479,'bacterium enrichment culture clone HGPHTX14.fa','species'),(762237,48479,'bacterium enrichment culture clone HGPHTX55.fa','species'),(762238,48479,'bacterium enrichment culture clone HGPHtx1.fa','species'),(762239,48479,'bacterium enrichment culture clone HGPHtx10.fa','species'),(762240,48479,'bacterium enrichment culture clone MST782A-16.fa','species'),(762241,48479,'bacterium enrichment culture clone MST782A-34.fa','species'),(762242,48479,'bacterium enrichment culture clone MST782A_1.fa','species'),(762243,48479,'bacterium enrichment culture clone MST786A-12.fa','species'),(762244,48479,'bacterium enrichment culture clone MST786A-15.fa','species'),(762245,48479,'bacterium enrichment culture clone MST786A-23.fa','species'),(762246,48479,'bacterium enrichment culture clone MST786A-33.fa','species'),(762247,48479,'bacterium enrichment culture clone Ps200_790-1.fa','species'),(762248,48479,'bacterium enrichment culture clone Psstutz790-13.fa','species'),(762249,48479,'bacterium enrichment culture clone Psstutz790_23.fa','species'),(762250,48479,'bacterium enrichment culture clone Psstutz790_35.fa','species'),(762251,48479,'bacterium enrichment culture clone Ptsts','species'),(762252,48479,'bacterium enrichment culture clone Ptsts782_3.fa','species'),(762253,48479,'bacterium enrichment culture clone Ptsts782_46.fa','species'),(762254,48479,'bacterium enrichment culture clone Synr162_786_2.fa','species'),(762255,48479,'bacterium enrichment culture clone V0_782_26.fa','species'),(762256,48479,'bacterium enrichment culture clone V1_172_790-12.fa','species'),(762257,48479,'bacterium enrichment culture clone V1_172_790-2.fa','species'),(762258,48479,'bacterium enrichment culture clone V1_172_790-8.fa','species'),(762259,48479,'bacterium enrichment culture clone V3_782_16.fa','species'),(762260,48479,'bacterium enrichment culture clone synr138_786_44.fa','species'),(762261,361177,'Altererythrobacter sp. S3-63','species'),(762262,94234,'Mastacembelus albomaculatus','species'),(762263,94234,'Mastacembelus cunningtoni','species'),(762264,94234,'Mastacembelus ellipsifer','species'),(762265,94234,'Mastacembelus flavidus','species'),(762266,94234,'Mastacembelus micropectus','species'),(762267,94234,'Mastacembelus moorii','species'),(762268,94234,'Mastacembelus ophidium','species'),(762269,94234,'Mastacembelus plagiostomus','species'),(762270,94234,'Mastacembelus platysoma','species'),(762271,94234,'Mastacembelus tanganicae','species'),(762272,94234,'Mastacembelus zebratus','species'),(762273,94234,'Mastacembelus aff. micropectus SA80012','species'),(762274,94234,'Mastacembelus sp. SA79846-1','species'),(762275,94234,'Mastacembelus sp. SA79846-2','species'),(762276,94234,'Mastacembelus sp. SA79846-3','species'),(762277,94234,'Mastacembelus frenatus','species'),(762278,94234,'Mastacembelus cf. frenatus SA73321','species'),(762279,94234,'Mastacembelus shiranus','species'),(762280,94234,'Mastacembelus sp. SA85576','species'),(762281,94234,'Mastacembelus taiaensis','species'),(762282,94234,'Mastacembelus cryptacanthus','species'),(762283,94234,'Mastacembelus brachyrhinus','species'),(762284,94234,'Mastacembelus sp. SA77238','species'),(762285,94234,'Mastacembelus stappersii','species'),(762286,94234,'Mastacembelus signatus','species'),(762287,94234,'Mastacembelus sp. CU93446','species'),(762288,94234,'Mastacembelus nigromarginatus','species'),(762289,94234,'Mastacembelus vanderwaali','species'),(762290,210628,'Macrognathus zebrinus','species'),(762291,648802,'environmental samples','no rank'),(762292,762291,'uncultured Rummeliibacillus sp.','species'),(762293,49928,'haloalkaliphilic bacterium Ve2-20-91','species'),(762294,49928,'halophilic and alkaliphilic bacterium D-15-9','species'),(762295,49928,'haloalkaliphilic bacterium Ve2-10-10','species'),(762296,403,'Methylovulum','genus'),(762297,94234,'Mastacembelus cf. frenatus SA81542','species'),(762298,94234,'Mastacembelus cf. frenatus SA81489','species'),(762299,114727,'Influenza A virus (A/swine/Guangdong/1/2010(H1N1))','no rank'),(762300,114727,'Influenza A virus (A/Arkhangelsk/CRIE-GNY/2009(H1N1))','no rank'),(762301,114727,'Influenza A virus (A/Astrakhan/CRIE-CHRM/2009(H1N1))','no rank'),(762302,114727,'Influenza A virus (A/Astrakhan/CRIE-PIV/2009(H1N1))','no rank'),(762303,114727,'Influenza A virus (A/Belgorod/CRIE-KLG/2009(H1N1))','no rank'),(762304,114727,'Influenza A virus (A/Chelyabinsk/CRIE-KAI/2009(H1N1))','no rank'),(762305,114727,'Influenza A virus (A/Chita/CRIE-8/2009(H1N1))','no rank'),(762306,114727,'Influenza A virus (A/Ivanovo/CRIE-AIV/2009(H1N1))','no rank'),(762307,114727,'Influenza A virus (A/Ivanovo/CRIE-AMV/2009(H1N1))','no rank'),(762308,114727,'Influenza A virus (A/Ivanovo/CRIE-BOV/2009(H1N1))','no rank'),(762309,114727,'Influenza A virus (A/Ivanovo/CRIE-KOE/2009(H1N1))','no rank'),(762310,114727,'Influenza A virus (A/Ivanovo/CRIE-RNA/2009(H1N1))','no rank'),(762311,114727,'Influenza A virus (A/Ivanovo/CRIE-STV1/2009(H1N1))','no rank'),(762312,114727,'Influenza A virus (A/Kaliningrad/CRIE-DA/2009(H1N1))','no rank'),(762313,114727,'Influenza A virus (A/Kaliningrad/CRIE-KG/2009(H1N1))','no rank'),(762314,114727,'Influenza A virus (A/Kaliningrad/CRIE-MA/2009(H1N1))','no rank'),(762315,114727,'Influenza A virus (A/Kaliningrad/CRIE-SHD/2009(H1N1))','no rank'),(762316,114727,'Influenza A virus (A/Kaliningrad/CRIE-ZD/2009(H1N1))','no rank'),(762317,114727,'Influenza A virus (A/Kaluga/CRIE-INV/2009(H1N1))','no rank'),(762318,114727,'Influenza A virus (A/Lipetsk/CRIE-BVV/2009(H1N1))','no rank'),(762319,114727,'Influenza A virus (A/Moscow oblast/CRIE-4142/2009(H1N1))','no rank'),(762320,114727,'Influenza A virus (A/Moscow oblast/CRIE-4145/2009(H1N1))','no rank'),(762321,114727,'Influenza A virus (A/Moscow oblast/CRIE-BGI/2009(H1N1))','no rank'),(762322,114727,'Influenza A virus (A/Moscow oblast/CRIE-DEI/2009(H1N1))','no rank'),(762323,114727,'Influenza A virus (A/Moscow oblast/CRIE-IVD/2009(H1N1))','no rank'),(762324,114727,'Influenza A virus (A/Moscow oblast/CRIE-KMA/2009(H1N1))','no rank'),(762325,114727,'Influenza A virus (A/Moscow oblast/CRIE-LVS/2009(H1N1))','no rank'),(762326,114727,'Influenza A virus (A/Moscow oblast/CRIE-OAM/2009(H1N1))','no rank'),(762327,114727,'Influenza A virus (A/Moscow oblast/CRIE-RMA/2009(H1N1))','no rank'),(762328,114727,'Influenza A virus (A/Moscow oblast/CRIE-SKV/2009(H1N1))','no rank'),(762329,114727,'Influenza A virus (A/Moscow oblast/CRIE-STV/2009(H1N1))','no rank'),(762330,114727,'Influenza A virus (A/Moscow oblast/CRIE-ZNF/2009(H1N1))','no rank'),(762331,114727,'Influenza A virus (A/Moscow/CRIE-BVA/2009(H1N1))','no rank'),(762332,114727,'Influenza A virus (A/Moscow/CRIE-CHSN/2009(H1N1))','no rank'),(762333,114727,'Influenza A virus (A/Moscow/CRIE-GSE/2009(H1N1))','no rank'),(762334,114727,'Influenza A virus (A/Moscow/CRIE-ION/2009(H1N1))','no rank'),(762335,114727,'Influenza A virus (A/Moscow/CRIE-PTD/2009(H1N1))','no rank'),(762336,114727,'Influenza A virus (A/Moscow/CRIE-S/2009(H1N1))','no rank'),(762337,114727,'Influenza A virus (A/Moscow/CRIE-TRV/2009(H1N1))','no rank'),(762338,114727,'Influenza A virus (A/Moscow/CRIE-TYD/2009(H1N1))','no rank'),(762339,114727,'Influenza A virus (A/Moscow/CRIE-Th/2009(H1N1))','no rank'),(762340,114727,'Influenza A virus (A/Moscowv/CRIE-MOV/2009(H1N1))','no rank'),(762341,114727,'Influenza A virus (A/Murmansk/CRIE-DII/2009(H1N1))','no rank'),(762342,114727,'Influenza A virus (A/Murmansk/CRIE-JAS/2009(H1N1))','no rank'),(762343,114727,'Influenza A virus (A/Murmansk/CRIE-LKA/2009(H1N1))','no rank'),(762344,114727,'Influenza A virus (A/Murmansk/CRIE-PAI/2009(H1N1))','no rank'),(762345,114727,'Influenza A virus (A/Murmansk/CRIE-PVR/2009(H1N1))','no rank'),(762346,114727,'Influenza A virus (A/Murmansk/CRIE-SLV/2009(H1N1))','no rank'),(762347,114727,'Influenza A virus (A/Nizhni Novgorod/CRIE-KDAn/2009(H1N1))','no rank'),(762348,114727,'Influenza A virus (A/Nizhni Novgorod/CRIE-MEV/2009(H1N1))','no rank'),(762349,114727,'Influenza A virus (A/Orel/CRIE-AAP/2009(H1N1))','no rank'),(762350,114727,'Influenza A virus (A/Orel/CRIE-KAI1/2009(H1N1))','no rank'),(762351,114727,'Influenza A virus (A/Orenburg/CRIE-VNV/2009(H1N1))','no rank'),(762352,114727,'Influenza A virus (A/Perm/CRIE-PMI/2009(H1N1))','no rank'),(762353,114727,'Influenza A virus (A/Perm/CRIE-SHEO/2009(H1N1))','no rank'),(762354,114727,'Influenza A virus (A/Perm/CRIE-ZTS/2009(H1N1))','no rank'),(762355,114727,'Influenza A virus (A/Rostov oblast/CRIE-SHAV/2009(H1N1))','no rank'),(762356,114727,'Influenza A virus (A/Salehard/CRIE-HSN/2009(H1N1))','no rank'),(762357,114727,'Influenza A virus (A/Saratov/CRIE-MDA/2009(H1N1))','no rank'),(762358,114727,'Influenza A virus (A/St.Petersburg oblast/CRIE-SEV/2009(H1N1))','no rank'),(762359,114727,'Influenza A virus (A/St.Petersburg/CRIE-PHP/2009(H1N1))','no rank'),(762360,114727,'Influenza A virus (A/St.Petersburg/CRIE-VMN/2009(H1N1))','no rank'),(762361,114727,'Influenza A virus (A/Stavropol/CRIE-BLV/2009(H1N1))','no rank'),(762362,114727,'Influenza A virus (A/Tambov/CRIE-FOS/2009(H1N1))','no rank'),(762363,114727,'Influenza A virus (A/Tambov/CRIE-LLA/2009(H1N1))','no rank'),(762364,114727,'Influenza A virus (A/Tambov/CRIE-SPN/2009(H1N1))','no rank'),(762365,114727,'Influenza A virus (A/Tumen/CRIE-KIN/2009(H1N1))','no rank'),(762366,114727,'Influenza A virus (A/Tver/CRIE-BVN/2009(H1N1))','no rank'),(762367,114727,'Influenza A virus (A/Tver/CRIE-ZC/2009(H1N1))','no rank'),(762368,114727,'Influenza A virus (A/Ulyanovsk/CRIE-BAA/2009(H1N1))','no rank'),(762369,114727,'Influenza A virus (A/Ulyanovsk/CRIE-KLA/2009(H1N1))','no rank'),(762370,114727,'Influenza A virus (A/Ulyanovsk/CRIE-OAA/2009(H1N1))','no rank'),(762371,114727,'Influenza A virus (A/Ulyanovsk/CRIE-SHTA/2009(H1N1))','no rank'),(762372,114727,'Influenza A virus (A/Volgograd/CRIE-VAA/2009(H1N1))','no rank'),(762373,114727,'Influenza A virus (A/Yakutsk/CRIE-EAV/2009(H1N1))','no rank'),(762374,114727,'Influenza A virus (A/Yaroslavl/CRIE-CHMV/2009(H1N1))','no rank'),(762375,114727,'Influenza A virus (A/Yaroslavl/CRIE-KMP/2009(H1N1))','no rank'),(762376,85698,'Achromobacter xylosoxidans A8','no rank'),(762377,102793,'Influenza A virus (A/bar-headed goose/Qinghai/1-HVRI/2006(H5N1))','no rank'),(762378,102793,'Influenza A virus (A/bar-headed goose/Qinghai/3/2005(H5N1))','no rank'),(762379,102793,'Influenza A virus (A/bar-headed goose/Tibet/8/2006(H5N1))','no rank'),(762380,102793,'Influenza A virus (A/chicken/Anhui/39/2004(H5N1))','no rank'),(762381,102793,'Influenza A virus (A/chicken/Fujian/1/2007(H5N1))','no rank'),(762382,102793,'Influenza A virus (A/chicken/Gansu/44/2004(H5N1))','no rank'),(762383,102793,'Influenza A virus (A/chicken/Guizhou/7/2008(H5N1))','no rank'),(762384,102793,'Influenza A virus (A/chicken/Hebei/A-8/2009(H5N1))','no rank'),(762385,102793,'Influenza A virus (A/chicken/Henan/A-7/2006(H5N1))','no rank'),(762386,102793,'Influenza A virus (A/chicken/Hunan/1/2009(H5N1))','no rank'),(762387,102793,'Influenza A virus (A/chicken/Hunan/21/2005(H5N1))','no rank'),(762388,102793,'Influenza A virus (A/chicken/Hunan/41/2004(H5N1))','no rank'),(762389,102793,'Influenza A virus (A/chicken/Jiangsu/18/2008(H5N1))','no rank'),(762390,102793,'Influenza A virus (A/chicken/Liaoning/A-1/2007(H5N1))','no rank'),(762391,102793,'Influenza A virus (A/chicken/Liaoning/A-11/2006(H5N1))','no rank'),(762392,102793,'Influenza A virus (A/chicken/Ningxia/24/2006(H5N1))','no rank'),(762393,102793,'Influenza A virus (A/chicken/Shandong/A-1/2009(H5N1))','no rank'),(762394,102793,'Influenza A virus (A/chicken/Shandong/A-10/2006(H5N1))','no rank'),(762395,102793,'Influenza A virus (A/chicken/Shandong/A-5/2006(H5N1))','no rank'),(762396,102793,'Influenza A virus (A/chicken/Shanxi/10/2006(H5N1))','no rank'),(762397,102793,'Influenza A virus (A/chicken/Sichuan/81/2005(H5N1))','no rank'),(762398,102793,'Influenza A virus (A/chicken/Tibet/6/2008(H5N1))','no rank'),(762399,102793,'Influenza A virus (A/chicken/Xinjiang/16/2005(H5N1))','no rank'),(762400,102793,'Influenza A virus (A/chicken/Xinjiang/17/2005(H5N1))','no rank'),(762401,102793,'Influenza A virus (A/chicken/Xinjiang/27/2006(H5N1))','no rank'),(762402,102793,'Influenza A virus (A/chicken/Xinjiang/28/2006(H5N1))','no rank'),(762403,102793,'Influenza A virus (A/chicken/Xinjiang/53/2005(H5N1))','no rank'),(762404,102793,'Influenza A virus (A/chicken/Xinjiang/54/2005(H5N1))','no rank'),(762405,102793,'Influenza A virus (A/chicken/Xinjiang/67/2005(H5N1))','no rank'),(762406,102793,'Influenza A virus (A/chicken/Xinjiang/68/2005(H5N1))','no rank'),(762407,102793,'Influenza A virus (A/chicken/Xinjiang/78/2005(H5N1))','no rank'),(762408,102793,'Influenza A virus (A/duck/Anhui/1/06(H5N1))','no rank'),(762409,102793,'Influenza A virus (A/duck/Anhui/56/2005(H5N1))','no rank'),(762410,102793,'Influenza A virus (A/duck/Guangdong/23/2004(H5N1))','no rank'),(762411,102793,'Influenza A virus (A/duck/Hubei/49/2005(H5N1))','no rank'),(762412,102793,'Influenza A virus (A/duck/Hunan/11/2007(H5N1))','no rank'),(762413,102793,'Influenza A virus (A/duck/Hunan/29/2006(H5N1))','no rank'),(762414,102793,'Influenza A virus (A/duck/Hunan/69/2004(H5N1))','no rank'),(762415,102793,'Influenza A virus (A/duck/Hunan/70/2004(H5N1))','no rank'),(762416,102793,'Influenza A virus (A/duck/Jiangxi/80/2005(H5N1))','no rank'),(762417,102793,'Influenza A virus (A/duck/Yunnan/47/2006(H5N1))','no rank'),(762418,102793,'Influenza A virus (A/goose/Guangdong/72/2004(H5N1))','no rank'),(762419,102793,'Influenza A virus (A/goose/Hubei/65/2005(H5N1))','no rank'),(762420,102793,'Influenza A virus (A/great cormorant/Tibet/12/2006(H5N1))','no rank'),(762421,102793,'Influenza A virus (A/pied magpie/Liaoning/7/2006(H5N1))','no rank'),(762422,102793,'Influenza A virus (A/shrike/Tibet/13/2006(H5N1))','no rank'),(762423,102793,'Influenza A virus (A/wild duck/Liaoning/8/2006(H5N1))','no rank'),(762424,114727,'Influenza A virus (A/Korea/CJ01/2009(H1N1))','no rank'),(762425,114727,'Influenza A virus (A/Korea/CJ04/2009(H1N1))','no rank'),(762426,114727,'Influenza A virus (A/Korea/CJ09/2009(H1N1))','no rank'),(762427,114727,'Influenza A virus (A/Korea/CJ109/2009(H1N1))','no rank'),(762428,114727,'Influenza A virus (A/Korea/CJ112/2009(H1N1))','no rank'),(762429,114727,'Influenza A virus (A/Korea/CJ15/2009(H1N1))','no rank'),(762430,114727,'Influenza A virus (A/Korea/CJ19/2009(H1N1))','no rank'),(762431,114727,'Influenza A virus (A/Korea/CJ24/2009(H1N1))','no rank'),(762432,114727,'Influenza A virus (A/Korea/CJ40/2009(H1N1))','no rank'),(762433,114727,'Influenza A virus (A/Korea/CJ63/2009(H1N1))','no rank'),(762434,114727,'Influenza A virus (A/Korea/CJ68/2009(H1N1))','no rank'),(762435,114727,'Influenza A virus (A/swine/Korea/SCJ01/2009(H1N1))','no rank'),(762436,114727,'Influenza A virus (A/swine/Korea/SCJ02/2009(H1N1))','no rank'),(762437,114727,'Influenza A virus (A/swine/Korea/SCJ03/2009(H1N1))','no rank'),(762438,114727,'Influenza A virus (A/swine/Korea/SCJ04/2009(H1N1))','no rank'),(762439,114727,'Influenza A virus (A/swine/Korea/SCJ05/2009(H1N1))','no rank'),(762440,114727,'Influenza A virus (A/swine/Korea/SCJ06/2009(H1N1))','no rank'),(762441,114727,'Influenza A virus (A/swine/Korea/SCJ07/2009(H1N1))','no rank'),(762442,114727,'Influenza A virus (A/swine/Korea/SCJ08/2009(H1N1))','no rank'),(762443,114727,'Influenza A virus (A/swine/Korea/SCJ09/2009(H1N1))','no rank'),(762444,114727,'Influenza A virus (A/swine/Korea/SCJ10/2009(H1N1))','no rank'),(762445,114727,'Influenza A virus (A/swine/Korea/SCJ11/2009(H1N1))','no rank'),(762446,114727,'Influenza A virus (A/swine/Korea/SCJ12/2009(H1N1))','no rank'),(762447,114727,'Influenza A virus (A/swine/Korea/SCJ13/2009(H1N1))','no rank'),(762448,114727,'Influenza A virus (A/swine/Korea/SCJ20/2009(H1N1))','no rank'),(762449,114727,'Influenza A virus (A/swine/Korea/SCJ26/2009(H1N1))','no rank'),(762450,114727,'Influenza A virus (A/swine/Korea/SCJ28/2010(H1N1))','no rank'),(762451,114727,'Influenza A virus (A/swine/Korea/SCJ33/2010(H1N1))','no rank'),(762452,114727,'Influenza A virus (A/swine/Korea/SCJ41/2010(H1N1))','no rank'),(762453,114727,'Influenza A virus (A/swine/Korea/SCJ42/2010(H1N1))','no rank'),(762479,246875,'Algoriphagus sp. UDC443','species'),(762480,28196,'Arcobacter sp. UDC415','species'),(762481,178469,'Arenibacter sp. UDC470','species'),(762482,978,'Cytophaga sp. UDC369','species'),(762483,978,'Cytophaga sp. UDC385','species'),(762484,188905,'Jannaschia sp. UDC418','species'),(762485,188905,'Jannaschia sp. UDC482','species'),(762486,358023,'Lutibacter sp. UDC377','species'),(762487,358023,'Lutibacter sp. UDC379','species'),(762488,387095,'Maribius sp. UDC481','species'),(762489,282198,'Nereida sp. UDC479','species'),(762490,53945,'Octadecabacter sp. UDC459','species'),(762491,53945,'Octadecabacter sp. UDC483','species'),(762492,336276,'Olleya sp. UDC446','species'),(762493,302485,'Phaeobacter sp. UDC400','species'),(762494,302485,'Phaeobacter sp. UDC409','species'),(762495,302485,'Phaeobacter sp. UDC452','species'),(762496,52959,'Polaribacter sp. UDC421','species'),(762497,22,'Shewanella sp. UDC395','species'),(762498,299261,'Tateyamaria sp. UDC475','species'),(762499,335927,'Thalassobius sp. UDC455','species'),(762500,662,'Vibrio sp. UDC380','species'),(762501,662,'Vibrio sp. UDC402','species'),(762502,662,'Vibrio sp. UDC406','species'),(762503,662,'Vibrio sp. UDC499','species'),(762504,318405,'Phasmahyla jandaia','species'),(762505,163658,'Ephelota sp. CXR06101202','species'),(762506,344592,'Chicken parvovirus 347/HUN/2008','species'),(762507,344592,'Chicken parvovirus 348/HUN/2008','species'),(762508,344592,'Chicken parvovirus 528/HUN/2009','species'),(762509,344592,'Chicken parvovirus A1/HUN/2009','species'),(762510,344592,'Chicken parvovirus ABU/HUN/2009','species'),(762511,344592,'Chicken parvovirus B1/HUN/2009','species'),(762512,470922,'Caullerya mesnili','species'),(762513,724,'Haemophilus sp. 1610','species'),(762514,297971,'Anomopsocus amabilis','species'),(762515,297987,'Calopsocus furcatus','species'),(762516,145265,'Heterodoxus spiniger','species'),(762517,160141,'Hoplopleura hirsuta','species'),(762518,179169,'Laemobothrion cubense','species'),(762519,236523,'Neopsittaconirmus eos','species'),(762520,209920,'Archipsocus sp. 209','species'),(762521,209920,'Archipsocus sp. 226','species'),(762522,255625,'Atrichadenotecnum sp. MY','species'),(762523,186208,'Degeeriella sp. 265','species'),(762524,239297,'Embidopsocus sp. 400','species'),(762525,298021,'Epipsocus sp. MY','species'),(762526,186202,'Gliricola sp. 274','species'),(762527,209954,'Hemipsocus sp. 196','species'),(762528,297942,'Isophanes sp. 230','species'),(762529,160150,'Liposcelis sp. KY2003','species'),(762530,160154,'Menacanthus sp. 272','species'),(762531,298038,'Psocus sp. 225','species'),(762532,209991,'Tapinella sp. 192','species'),(762533,235187,'Musapsocus sp. 2.4.2002.13','species'),(762534,297938,'Asiopsocus sp. 11.17.2003.3','species'),(762535,297896,'Lepium sp. 11.17.2003.11','species'),(762536,297981,'Kilauella sp. 11.24.2003.10','species'),(762537,298019,'Goja sp. 12.4.2003.3','species'),(762538,297969,'Kaestneriella sp. 11.24.2003.5','species'),(762539,297962,'Fuelleborniella sp. 11.24.2003.6','species'),(762540,50629,'Trimenoponidae','family'),(762541,762540,'Cummingsia','genus'),(762542,762541,'Cummingsia maculata','species'),(762543,35635,'Damalinia','genus'),(762544,762543,'Damalinia meyeri','species'),(762545,762544,'Damalinia meyeri sika','subspecies'),(762546,50630,'Heteromenopon','genus'),(762547,762546,'Heteromenopon psittacum','species'),(762548,159975,'Pericaecilius','genus'),(762549,762548,'Pericaecilius sp. 239','species'),(762550,115778,'Leuconostoc gasicomitatum LMG 18811','no rank'),(762551,49546,'Jejuia','genus'),(762552,279888,'Symbiodinium sp. AA803J','species'),(762553,279888,'Symbiodinium sp. AF104M','species'),(762554,279888,'Symbiodinium sp. AF1102D','species'),(762555,279888,'Symbiodinium sp. AF204M','species'),(762556,279888,'Symbiodinium sp. AM503J','species'),(762557,279888,'Symbiodinium sp. AM603J','species'),(762558,279888,'Symbiodinium sp. MD103J','species'),(762559,279888,'Symbiodinium sp. MD204M','species'),(762560,279888,'Symbiodinium sp. MD303J','species'),(762561,279888,'Symbiodinium sp. MD502D','species'),(762562,279888,'Symbiodinium sp. MD702D','species'),(762563,279888,'Symbiodinium sp. PD304M','species'),(762564,279888,'Symbiodinium sp. PL802D','species'),(762565,73327,'Aegithalos caudatus europaeus','subspecies'),(762566,73327,'Aegithalos caudatus irbii','subspecies'),(762567,73327,'Aegithalos caudatus taiti','subspecies'),(762568,73326,'Aegithalos glaucogularis','species'),(762569,29549,'Rhodothermus marinus SG0.5JP17-171','no rank'),(762570,29549,'Rhodothermus marinus SG0.5JP17-172','no rank'),(762571,1126,'Microcystis aeruginosa M10','no rank'),(762572,1126,'Microcystis aeruginosa M13','no rank'),(762573,1126,'Microcystis aeruginosa M15','no rank'),(762574,1126,'Microcystis aeruginosa M17','no rank'),(762575,1126,'Microcystis aeruginosa M22','no rank'),(762576,1126,'Microcystis aeruginosa M23','no rank'),(762577,1126,'Microcystis aeruginosa M24','no rank'),(762578,1126,'Microcystis aeruginosa M25','no rank'),(762579,1126,'Microcystis aeruginosa M26','no rank'),(762580,1126,'Microcystis aeruginosa M27','no rank'),(762581,1126,'Microcystis aeruginosa M28','no rank'),(762582,1126,'Microcystis aeruginosa M30','no rank'),(762583,1126,'Microcystis aeruginosa M31','no rank'),(762584,1126,'Microcystis aeruginosa M32','no rank'),(762585,1126,'Microcystis aeruginosa M33','no rank'),(762586,1126,'Microcystis aeruginosa M9','no rank'),(762587,1126,'Microcystis aeruginosa W143','no rank'),(762588,1126,'Microcystis aeruginosa W162','no rank'),(762589,1126,'Microcystis aeruginosa W30','no rank'),(762590,1126,'Microcystis aeruginosa W32','no rank'),(762591,44822,'Microcystis viridis W11','no rank'),(762592,44822,'Microcystis viridis W15','no rank'),(762593,44822,'Microcystis viridis W17','no rank'),(762594,44822,'Microcystis viridis W18','no rank'),(762595,44822,'Microcystis viridis W191','no rank'),(762596,44822,'Microcystis viridis W2','no rank'),(762597,44822,'Microcystis viridis W20','no rank'),(762598,44822,'Microcystis viridis W22','no rank'),(762599,44822,'Microcystis viridis W24','no rank'),(762600,44822,'Microcystis viridis W3','no rank'),(762601,44822,'Microcystis viridis W36','no rank'),(762602,44822,'Microcystis viridis W4','no rank'),(762603,44822,'Microcystis viridis W6','no rank'),(762604,44822,'Microcystis viridis W68','no rank'),(762605,29278,'Expression vector pEBDuet23A','species'),(762606,29278,'Expression vector pEBDuet28A','species'),(762607,29278,'Expression vector pSABAD92A','species'),(762608,562,'Escherichia coli ETEC 1392/75','no rank'),(762609,2013,'Nocardiopsis sp. SJE059','species'),(762610,312068,'Aegithalos concinnus concinnus','subspecies'),(762611,312068,'Aegithalos concinnus manipurensis','subspecies'),(762612,312068,'Aegithalos concinnus talifuensis','subspecies'),(762613,73326,'Aegithalos fuliginosus','species'),(762614,73326,'Aegithalos iouschistos','species'),(762615,318529,'hybrid Heroini sp.','no rank'),(762616,762614,'Aegithalos iouschistos iouschistos','subspecies'),(762617,73326,'Aegithalos bonvaloti','species'),(762618,73326,'Aegithalos sharpei','species'),(762619,73326,'Aegithalos leucogenys','species'),(762620,73326,'Aegithalos niveogularis','species'),(762622,172524,'Cichlasoma salvini \'Belize\'','no rank'),(762623,88120,'Psaltriparus minimus minimus','subspecies'),(762624,172524,'Cichlasoma salvini \'Mexico\'','no rank'),(762625,88120,'Psaltriparus minimus plumbeus','subspecies'),(762633,274,'Thermus thermophilus SG0.5JP17-16','no rank'),(762636,762637,'Cryptoheros chetumalensis','species'),(762637,762063,'Cryptoheros','subgenus'),(762638,762637,'Cryptoheros cutteri','species'),(762639,762063,'Bussingius','subgenus'),(762640,762063,'Panamius','subgenus'),(762641,49546,'Muricola','genus'),(762642,1763,'Mycobacterium sp. NL-JvIW-016','species'),(762643,2745,'Halomonas rifensis','species'),(762644,45667,'Halobacillus sp. C22','species'),(762645,313353,'Liocarcinus pusillus','species'),(762646,452575,'Phelotrupes auratus','species'),(762647,34622,'Haemaphysalis elliptica','species'),(762648,182499,'Macroscapha','genus'),(762649,762648,'Macroscapha solecavai','species'),(762650,182499,'Macromckenziea','genus'),(762652,762650,'Macromckenziea glacierae','species'),(762653,762648,'Macroscapha walterae','species'),(762654,762648,'Macroscapha falcis','species'),(762655,762648,'Macroscapha inaequata','species'),(762656,762648,'Macroscapha opaca','species'),(762657,762648,'Macroscapha turbida','species'),(762658,762650,'Macromckenziea aff. giambonini SNB-2010','species'),(762659,762648,'Macroscapha aff. walterae SNB-2010','species'),(762660,329380,'Acinetobacter phage Ac42','species'),(762661,66242,'Halipeurus heraldicus','species'),(762662,66242,'Halipeurus kermadecensis','species'),(762663,80835,'Portunus sp. JCYL-2010','species'),(762664,418358,'Syllides edentatus','species'),(762665,418358,'Syllides cf. japonicus MTA-2010','species'),(762667,418358,'Syllides sp. MTA-2010','species'),(762691,1386,'Bacillus sp. 3AS12','species'),(762692,1386,'Bacillus sp. 3AS5','species'),(762693,1386,'Bacillus sp. HPCPS13','species'),(762694,1386,'Bacillus sp. HPCPS15','species'),(762695,1386,'Bacillus sp. HPCPS16','species'),(762696,1386,'Bacillus sp. HPCPS17','species'),(762697,1386,'Bacillus sp. HPCPS21','species'),(762698,1386,'Bacillus sp. HPCPS5','species'),(762699,1386,'Bacillus sp. HPCPS6','species'),(762700,1386,'Bacillus sp. HPCPS7','species'),(762701,1386,'Bacillus sp. HPCPW47','species'),(762702,32008,'Burkholderia sp. HPCPS31','species'),(762703,547,'Enterobacter sp. 1AR11','species'),(762704,547,'Enterobacter sp. 3AR26','species'),(762705,33986,'Exiguobacterium sp. HPCPS23','species'),(762706,2053,'Gordonia sp. HPCPW46','species'),(762707,2745,'Halomonas sp. HPCPS18','species'),(762708,2745,'Halomonas sp. HPCPS30','species'),(762709,2745,'Halomonas sp. HPCPW32','species'),(762710,28253,'Marinomonas sp. HPCPW50','species'),(762711,33882,'Microbacterium sp. HPCPS10','species'),(762712,53335,'Pantoea sp. 3AR3','species'),(762713,286,'Pseudomonas sp. 3AR30','species'),(762714,286,'Pseudomonas sp. 3AR30A','species'),(762715,286,'Pseudomonas sp. HPCPS14','species'),(762716,286,'Pseudomonas sp. HPCPS26','species'),(762717,286,'Pseudomonas sp. HPCPS8','species'),(762718,286,'Pseudomonas sp. HPCPW34','species'),(762719,286,'Pseudomonas sp. HPCPW48','species'),(762720,613,'Serratia sp. 1AR1','species'),(762721,33811,'gamma proteobacterium HPCPW37','species'),(762722,49928,'bacterium 3AR6','species'),(762723,49928,'bacterium 3AS1','species'),(762724,49928,'bacterium 3AS4','species'),(762725,49928,'bacterium 3AS9','species'),(762726,49928,'bacterium HPCPS19','species'),(762727,49928,'bacterium HPCPS2','species'),(762728,49928,'bacterium HPCPS20','species'),(762729,49928,'bacterium HPCPW33','species'),(762730,49928,'bacterium HPCPW36','species'),(762731,49928,'bacterium HPCPW41','species'),(762732,49928,'bacterium HPCPW44','species'),(762733,49928,'bacterium HPCPW49','species'),(762734,13804,'Sphagnum palenae','species'),(762735,80888,'Leucobryum sp. Vanderpoorten s.n.','species'),(762736,192736,'Scinax iquitorum','species'),(762737,8421,'Hyla felixarabica','species'),(762738,8421,'Hyla felixarabica x Hyla savignyi','species'),(762739,81343,'Acarichthys heckelii \'Guyana\'','no rank'),(762740,74118,'Acaronia vultuosa','species'),(762741,172531,'Aequidens tetramerus \'Xingu\'','no rank'),(762744,81357,'Apistogramma iniridae','species'),(762748,50732,'Astronotus sp. HLF-2010','species'),(762749,74451,'Bujurquina aff. apoparuana HLF-2010','species'),(762750,74451,'Bujurquina aff. hophrys HLF-2010','species'),(762751,96995,'Chromidotilapia guntheri','species'),(762752,50736,'Crenicichla aff. \'Orinoco lugubris\'','species'),(762753,50736,'Crenicichla aff. \'Orinoco wallacii\'','species'),(762754,50736,'Crenicichla lenticulata','species'),(762755,81337,'Crenicichla lugubris \'Guyana\'','no rank'),(762756,50736,'Crenicichla multispinosa','species'),(762757,50736,'Crenicichla reticulata','species'),(762758,284700,'Dicrossus sp. HLF-2010','species'),(762759,13073,'Geophagus harreri','species'),(762760,13073,'Geophagus sp. Cuyuni','species'),(762761,13073,'Geophagus sp. Takutu','species'),(762762,13073,'Geophagus taeniopareius','species'),(762763,81352,'Guianacara owroewefi','species'),(762764,81352,'Guianacara sp. Takutu','species'),(762765,81352,'Guianacara stergiosi','species'),(762766,762765,'Guianacara stergiosi \'Aro\'','no rank'),(762767,81348,'Gymnogeophagus setequedas','species'),(762769,238233,'Heros severus \'Casiquiare\'','no rank'),(762770,238233,'Heros severus \'Nanay\'','no rank'),(762771,63167,'Heros sp. \'common\'','species'),(762772,63171,'Hypsophrys nematopus','species'),(762773,63171,'Hypsophrys unimaculatus','species'),(762775,441663,'Parachromis friedrichsthalii \'Belize\'','no rank'),(762780,399407,'Paraneetroplus maculicauda \'Belize\'','no rank'),(762781,399407,'Paraneetroplus maculicauda \'Costa Rica\'','no rank'),(762783,318738,'Paraneetroplus melanurus \'Belize\'','no rank'),(762784,81350,'Retroculus sp. HLF-2010','species'),(762785,74134,'Teleocichla aff. proselytus HLF-2010','species'),(762787,318747,'Theraps godmanni \'Belize\'','no rank'),(762789,383917,'Theraps intermedius \'Belize\'','no rank'),(762790,383917,'Theraps intermedius \'Mexico\'','no rank'),(762792,172540,'Paraneetroplus synspilus\'Mexico\'','no rank'),(762794,61801,'Thorichthys aff. ellioti HLF-2010','species'),(762795,61801,'Thorichthys aff. meeki HLF-2010','species'),(762796,61801,'Thorichthys affinis','species'),(762797,342864,'Thorichthys aureus \'Belize\'','no rank'),(762798,61805,'Thorichthys meeki \'Belize\'','no rank'),(762801,54402,'Paramphistomum cervi','species'),(762802,318557,'Mazarunia','genus'),(762803,762802,'Mazarunia mazarunii','species'),(762804,762802,'Mazarunia sp. 1 HLF-2010','species'),(762805,762802,'Mazarunia sp. 2 HLF-2010','species'),(762807,78779,'Goodyera rosulacea','species'),(762808,357,'Agrobacterium sp. JY07','species'),(762809,357,'Agrobacterium sp. JY08','species'),(762810,59732,'Chryseobacterium sp. JY10','species'),(762811,286,'Pseudomonas sp. JY02','species'),(762812,286,'Pseudomonas sp. JY03','species'),(762813,286,'Pseudomonas sp. JY04','species'),(762814,286,'Pseudomonas sp. JY06','species'),(762815,286,'Pseudomonas sp. JY11','species'),(762818,57739,'Vogesella sp. JY09','species'),(762819,89304,'Streptomyces sp. enrichment culture clone S180','species'),(762820,89304,'Streptomyces sp. enrichment culture clone S181','species'),(762821,44249,'Paenibacillus sp. FPU-7','species'),(762822,2093,'Candidatus Mycoplasma erythrocervae','species'),(762824,2093,'Candidatus Mycoplasma haemocervae','species'),(762825,283,'Comamonas sp. MBIC 3276','species'),(762826,265,'Paracoccus sp. Y4','species'),(762827,265,'Paracoccus sp. F1547','species'),(762828,88,'Leptothrix sp. MBIC 3364','species'),(762829,1060,'Rhodobacter sp. MBIC 590','species'),(762830,48736,'Ralstonia sp. 2S2','species'),(762831,48736,'Ralstonia sp. 3B1','species'),(762832,48736,'Ralstonia sp. GTF1Y','species'),(762833,1578,'Lactobacillus sp. AFL13-2','species'),(762834,1578,'Lactobacillus sp. AFL18-2','species'),(762835,1578,'Lactobacillus sp. AFL17-5','species'),(762836,75654,'Duganella sp. T54','species'),(762837,1883,'Streptomyces sp. L-49973','species'),(762838,49928,'methanotrophic endosymbiont of Bathymodiolus mauritanicus','species'),(762839,49928,'thiotrophic endosymbiont of Bathymodiolus mauritanicus','species'),(762840,1350,'Enterococcus sp. HAMBI 3058','species'),(762841,1350,'Enterococcus sp. HAMBI 3060','species'),(762842,1350,'Enterococcus sp. HAMBI 3059','species'),(762843,1350,'Enterococcus sp. HAMBI 3062','species'),(762844,1350,'Enterococcus sp. HAMBI 3061','species'),(762845,1350,'Enterococcus rivorum','species'),(762846,1350,'Enterococcus sp. HAMBI 3063','species'),(762847,43533,'Nertera yamashitae','species'),(762848,35912,'Ophiorrhiza longiflora','species'),(762849,35912,'Ophiorrhiza sp. GK12391','species'),(762850,4539,'Panicum fluviicola','species'),(762851,94234,'Mastacembelus aff. platysoma LR1989','species'),(762852,94234,'Mastacembelus aff. platysoma SA77443','species'),(762853,286,'Pseudomonas sp. BHG13','species'),(762854,286,'Pseudomonas sp. BTZ7','species'),(762855,27710,'Rasbora tawarensis','species'),(762856,117863,'Neoraja iberica','species'),(762857,7780,'Raja maderensis','species'),(762858,114728,'Influenza A virus (A/swine/Iowa/02998/2010(H1N2))','no rank'),(762859,114727,'Influenza A virus (A/swine/Iowa/02999/2010(H1N1))','no rank'),(762860,114727,'Influenza A virus (A/swine/Minnesota/03000/2010(H1N1))','no rank'),(762861,33986,'Exiguobacterium sp. kiruthika','species'),(762862,695232,'Trichromia insperata','species'),(762863,235156,'Mesostephanus','genus'),(762864,411804,'Schistonchus sp. ex Ficus superba YZ-2010','species'),(762865,359882,'Rhammatophyllum kamelinii','species'),(762866,3493,'Ficus wightiana','species'),(762867,32008,'Burkholderia sp. 10DK3','species'),(762868,32008,'Burkholderia sp. 1DH5','species'),(762869,32008,'Burkholderia sp. 1HD6','species'),(762870,32008,'Burkholderia sp. 2HD3','species'),(762871,32008,'Burkholderia sp. 2HD6','species'),(762872,32008,'Burkholderia sp. 3HD3','species'),(762873,32008,'Burkholderia sp. 3HD5','species'),(762874,32008,'Burkholderia sp. 3HD6','species'),(762875,32008,'Burkholderia sp. 4HD3','species'),(762876,32008,'Burkholderia sp. 4HD5','species'),(762877,32008,'Burkholderia sp. 4HD6','species'),(762878,570,'Klebsiella sp. SHN-1','species'),(762885,547,'Enterobacter sp. HMI13','species'),(762886,547,'Enterobacter sp. HMI18','species'),(762887,547,'Enterobacter sp. HMI24','species'),(762888,547,'Enterobacter sp. HMI26','species'),(762889,1279,'Staphylococcus sp. HMI14','species'),(762890,34072,'Variovorax sp. HMI22','species'),(762891,32008,'Burkholderia sp. C10(2010)','species'),(762892,2742,'Marinobacter sp. C17(2010)','species'),(762893,105426,'Actinomycetales bacterium A14(2010)','species'),(762894,105426,'Actinomycetales bacterium B2(2010)','species'),(762895,105426,'Actinomycetales bacterium B3(2010)','species'),(762896,105426,'Actinomycetales bacterium B12(2010)','species'),(762897,105426,'Actinomycetales bacterium B14(2010)','species'),(762898,105426,'Actinomycetales bacterium B21(2010)','species'),(762899,105426,'Actinomycetales bacterium C9(2010)','species'),(762900,105426,'Actinomycetales bacterium R10(2010)','species'),(762901,105426,'Actinomycetales bacterium S1(2010)','species'),(762902,105426,'Actinomycetales bacterium S5(2010)','species'),(762903,151895,'Pedobacter saltans DSM 12145','no rank'),(762904,33986,'Exiguobacterium sp. A5(2010)','species'),(762905,51368,'Hyperthermophilic Archaeal Virus 1','species'),(762906,451344,'Hyperthermophilic Archaeal Virus 2','species'),(762907,102793,'Influenza A virus (A/great crested-grebe/Qinghai/1/2009(H5N1))','no rank'),(762908,142951,'Influenza A virus (A/mallard/Alaska/44050-056/2006(H12N5))','no rank'),(762909,114731,'Influenza A virus (A/mallard/Alaska/44183-124/2006(H2N3))','no rank'),(762910,119210,'Influenza A virus (A/mallard/Alaska/44185-043/2006(H3N2))','no rank'),(762911,119210,'Influenza A virus (A/mallard/Alaska/44185-044/2006(H3N2))','no rank'),(762912,119210,'Influenza A virus (A/mallard/Alaska/44185-067/2006(H3N2))','no rank'),(762913,119210,'Influenza A virus (A/mallard/Alaska/44185-078/2006(H3N2))','no rank'),(762914,119211,'Influenza A virus (A/mallard/Alaska/44185-088/2006(H3N8))','no rank'),(762915,119211,'Influenza A virus (A/mallard/Alaska/44187-037/2006(H3N8))','no rank'),(762916,119210,'Influenza A virus (A/mallard/Alaska/44187-043/2006(H3N2))','no rank'),(762917,102801,'Influenza A virus (A/mallard/Alaska/44187-114/2006(H10N7))','no rank'),(762918,119210,'Influenza A virus (A/mallard/Alaska/44187-129/2006(H3N2))','no rank'),(762919,119215,'Influenza A virus (A/mallard/Alaska/44187-130/2006(H7N3))','no rank'),(762920,119210,'Influenza A virus (A/mallard/Alaska/44187-131/2006(H3N2))','no rank'),(762921,102800,'Influenza A virus (A/mallard/Alaska/44243-016/2006(H4N6))','no rank'),(762922,102800,'Influenza A virus (A/mallard/Alaska/44243-025/2006(H4N6))','no rank'),(762923,102800,'Influenza A virus (A/mallard/Alaska/44243-071/2006(H4N6))','no rank'),(762924,102800,'Influenza A virus (A/mallard/Alaska/44243-097/2006(H4N6))','no rank'),(762925,102800,'Influenza A virus (A/mallard/Alaska/44244-010/2006(H4N6))','no rank'),(762926,119211,'Influenza A virus (A/mallard/Alaska/44244-050/2006(H3N8))','no rank'),(762927,119211,'Influenza A virus (A/mallard/Alaska/44244-097/2006(H3N8))','no rank'),(762928,102800,'Influenza A virus (A/mallard/Alaska/44244-130/2006(H4N6))','no rank'),(762929,102800,'Influenza A virus (A/mallard/Alaska/44244-148/2006(H4N6))','no rank'),(762930,102800,'Influenza A virus (A/mallard/Alaska/44244-158/2006(H4N6))','no rank'),(762931,119215,'Influenza A virus (A/mallard/Alaska/44300-075/2007(H7N3))','no rank'),(762932,114727,'Influenza A virus (A/mallard/Alaska/44354-615/2007(H1N1))','no rank'),(762933,142951,'Influenza A virus (A/mallard/Alaska/44354-665/2007(H12N5))','no rank'),(762934,102800,'Influenza A virus (A/mallard/Alaska/44354-830/2007(H4N6))','no rank'),(762935,102800,'Influenza A virus (A/mallard/Alaska/44354-831/2007(H4N6))','no rank'),(762936,215855,'Influenza A virus (A/mallard/Alaska/44421-148/2008(H3N6))','no rank'),(762937,119211,'Influenza A virus (A/mallard/Alaska/44430-026/2008(H3N8))','no rank'),(762938,102800,'Influenza A virus (A/mallard/Alaska/44430-031/2008(H4N6))','no rank'),(762939,102800,'Influenza A virus (A/mallard/Alaska/44430-040/2008(H4N6))','no rank'),(762940,119214,'Influenza A virus (A/mallard/Alaska/44430-052/2008(H7N2))','no rank'),(762941,129772,'Influenza A virus (A/mallard/Alaska/44430-056/2008(H11N9))','no rank'),(762942,114727,'Influenza A virus (A/mallard/Alaska/44430-088/2008(H1N1))','no rank'),(762943,119215,'Influenza A virus (A/mallard/Alaska/44430-125/2008(H7N3))','no rank'),(762944,102800,'Influenza A virus (A/mallard/Alaska/44430-148/2008(H4N6))','no rank'),(762945,102800,'Influenza A virus (A/mallard/Alaska/44430-193/2008(H4N6))','no rank'),(762946,215855,'Influenza A virus (A/mallard/Alaska/44430-283/2008(H3N6))','no rank'),(762947,1386,'Bacillus sp. A1-2','species'),(762948,2047,'Rothia dentocariosa ATCC 17931','no rank'),(762949,173,'Leptospira interrogans serovar Ranaram','no rank'),(762950,29278,'Binary vector pKM24KH','species'),(762951,293021,'Thermoactinomycetaceae bacterium X0138','species'),(762952,293021,'Thermoactinomycetaceae bacterium W8742','species'),(762953,293021,'Thermoactinomycetaceae bacterium W9525','species'),(762954,1204360,'Siansivirga zeaxanthinifaciens','species'),(762955,95920,'Methanosarcinales archaeon enrichment culture clone AmK-0_50-enr38','species'),(762956,95920,'Methanosarcinales archaeon enrichment culture clone NapMat-0_2-enr30','species'),(762957,95920,'Methanosarcinales archaeon enrichment culture clone NapMat-2_4-enr31','species'),(762958,48510,'methanogenic archaeon enrichment culture clone NapK-0_20-enr35','species'),(762959,48510,'methanogenic archaeon enrichment culture clone NapK-0_20-enr36','species'),(762960,48510,'methanogenic archaeon enrichment culture clone NapK-80_100-enr37','species'),(762961,48510,'methanogenic archaeon enrichment culture clone Napk-0_20-enr74','species'),(762962,46170,'Staphylococcus aureus subsp. aureus ATCC 51811','no rank'),(762963,712117,'Actinomyces sp. oral taxon 170 str. F0386','no rank'),(762964,724,'Haemophilus sp. oral taxon 851','species'),(762965,762964,'Haemophilus sp. oral taxon 851 str. F0397','no rank'),(762966,487175,'Parasutterella excrementihominis YIT 11859','no rank'),(762967,437898,'Sutterella parvirubra YIT 11816','no rank'),(762968,454154,'Paraprevotella clara YIT 11840','no rank'),(762969,105933,'Amicia andicola','species'),(762970,105933,'Amicia fimbriata','species'),(762971,105933,'Amicia lobbiana','species'),(762972,105933,'Amicia micrantha','species'),(762973,1219488,'Amicia micrantha var. micrantha','varietas'),(762974,105945,'Poiretia tetraphylla','species'),(762975,53933,'Zornia areolata','species'),(762976,53933,'Zornia harmsiana','species'),(762977,53933,'Zornia leptophylla','species'),(762978,53933,'Zornia sericea','species'),(762979,46053,'Euphrasia borealis','species'),(762980,46053,'Euphrasia frigida','species'),(762981,46053,'Euphrasia willkommii','species'),(762982,454155,'Paraprevotella xylaniphila YIT 11841','no rank'),(762983,626938,'Succinatimonas hippei YIT 12066','no rank'),(762984,626929,'Bacteroides clarus YIT 12056','no rank'),(762985,63413,'Blidingia sp. XZ-2010','species'),(763017,642,'Aeromonas sp. SW68','species'),(763018,1386,'Bacillus sp. SW13','species'),(763019,1386,'Bacillus sp. SW23','species'),(763020,1386,'Bacillus sp. SW75','species'),(763021,237,'Flavobacterium sp. SW70','species'),(763022,57493,'Kocuria sp. ASWS07','species'),(763023,1269,'Micrococcus sp. ACSD08','species'),(763024,657,'Photobacterium sp. SW27','species'),(763025,1743,'Propionibacterium sp. ACL24','species'),(763026,1743,'Propionibacterium sp. ACSD24','species'),(763027,286,'Pseudomonas sp. SW12','species'),(763028,1279,'Staphylococcus sp. SW48','species'),(763029,1279,'Staphylococcus sp. SW8','species'),(763030,1883,'Streptomyces sp. ACSD06','species'),(763031,662,'Vibrio sp. SW3','species'),(763032,662,'Vibrio sp. SW64','species'),(763033,46225,'Moraxella sp. SW74','species'),(763034,626930,'Bacteroides fluxus YIT 12057','no rank'),(763035,51006,'Hygrocybe purpureofolia','species'),(763036,29278,'Cloning vector pHN1_lacUV5','species'),(763037,767481,'Acanthamoeba genotype T4','species'),(763038,767481,'Acanthamoeba genotype T15','species'),(763039,767481,'Acanthamoeba genotype T3','species'),(763041,767481,'Acanthamoeba genotype T11','species'),(763042,291965,'Asterochloris sp. Cgr/DA1pho','species'),(763043,763037,'Acanthamoeba sp. BPHu/12/1991/T4','no rank'),(763044,763037,'Acanthamoeba sp. AcHu/1/1994/T4','no rank'),(763045,763037,'Acanthamoeba sp. AcHu/6/2006/T4','no rank'),(763046,763037,'Acanthamoeba sp. AcHu/4/2004/T4','no rank'),(763047,763037,'Acanthamoeba sp. BPHu/13/2001/T4','no rank'),(763048,763037,'Acanthamoeba sp. AcHu/9/2007/T4','no rank'),(763049,763037,'Acanthamoeba sp. AcHu/10/2008/T4','no rank'),(763050,763037,'Acanthamoeba sp. AcHu/7/2007/T4','no rank'),(763051,763037,'Acanthamoeba sp. AcHu/5/2005/T4','no rank'),(763052,763037,'Acanthamoeba sp. AcHu/11/2008/T4','no rank'),(763053,318676,'Australoheros facetus ssp. \'oblongus\'','subspecies'),(763054,763039,'Acanthamoeba sp. AcHu/8/2007/T3','no rank'),(763055,763041,'Acanthamoeba sp. AcHu/2/1996/T11','no rank'),(763056,763038,'Acanthamoeba sp. AcHu/3/1997/T15','no rank'),(763057,28104,'Mesorhizobium huakuii 7653R','no rank'),(763058,1041,'Erythrobacter sp. K7-17','species'),(763059,49928,'marine bacterium KS-9-10-4','species'),(763060,49928,'marine bacterium KS-9-10-5','species'),(763061,78779,'Goodyera biflora','species'),(763064,286,'Pseudomonas sp. ICB383','species'),(763065,153232,'Oceanicaulis sp. GISW-4','species'),(763066,93682,'Roseivivax sp. IMCC10564','species'),(763067,1386,'Bacillus sp. IBP-V002','species'),(763068,74385,'Gracilibacillus sp. IBP-V003','species'),(763069,27852,'Gigantocotyle','genus'),(763070,763069,'Gigantocotyle bathycotyle','species'),(763072,34572,'Nautilus stenomphalus x Nautilus pompilius','species'),(763073,34571,'Allonautilus','genus'),(763074,572799,'Acleris bergmanniana','species'),(763076,51006,'Hygrocybe cf. vitellina AM05','species'),(763077,332470,'Phalaenopsis chlorotic spot virus','species'),(763078,111227,'Charidotis furunculus','species'),(763079,294762,'Helocassis flavorugosa','species'),(763080,107219,'Plagiometriona','genus'),(763081,763080,'Plagiometriona dodonea','species'),(763082,763080,'Plagiometriona dorsosignata','species'),(763084,763080,'Plagiometriona forcipata','species'),(763085,763080,'Plagiometriona sahlbergi','species'),(763087,146272,'Aphelodoris','genus'),(763111,71284,'Acanthodoris brunnea','species'),(763112,763087,'Aphelodoris luctuosa','species'),(763113,54991,'Archidoris montereyensis','species'),(763114,54991,'Archidoris wellingtonensis','species'),(763115,71479,'Armina californica','species'),(763116,154641,'Cratena pilata','species'),(763117,154643,'Cuthona cocoachroma','species'),(763118,154643,'Cuthona concinna','species'),(763119,154603,'Dendrodoris citrina','species'),(763120,71301,'Dendronotus albopunctatus','species'),(763121,76166,'Diaphorodoris lirulatocauda','species'),(763122,329892,'Dirona albolineata','species'),(763123,71469,'Doto antarctica','species'),(763124,71469,'Doto columbiana','species'),(763125,71487,'Eubranchus rustyus','species'),(763126,71487,'Eubranchus sanjuanensis','species'),(763127,71484,'Flabellina amabilis','species'),(763128,71484,'Flabellina trilineata','species'),(763129,71484,'Flabellina trophina','species'),(763130,154650,'Janolus fuscus','species'),(763131,252568,'Rostanga muscula','species'),(763132,70852,'Tritonia challengeriana','species'),(763133,70852,'Tritonia festiva','species'),(763134,763087,'Aphelodoris sp. 1 CCS-2010','species'),(763135,71301,'Dendronotus sp. 1 CCS-2010','species'),(763136,71473,'Charcotiidae','family'),(763137,763136,'Charcotia','genus'),(763138,146272,'Geitodoris','genus'),(763139,763137,'Charcotia granulosa','species'),(763140,763138,'Geitodoris heathi','species'),(763141,93921,'Coptothyris adamsi','species'),(763142,33487,'Hemithiris psittacea','species'),(763143,13283,'Terebratella dorsata','species'),(763144,33481,'Liothyrella cf. uva BLC-2010','species'),(763145,33479,'Aneboconcha','genus'),(763146,763145,'Aneboconcha obscura','species'),(763147,486007,'Frieleia','genus'),(763148,763147,'Frieleia halli','species'),(763149,486007,'Manithyris','genus'),(763150,763149,'Manithyris rossi','species'),(763151,93912,'Dallina','genus'),(763152,763151,'Dallina sp. BLC-2010','species'),(763153,104784,'Scepanotrocha','genus'),(763154,763153,'Scepanotrocha sp. SceS1','species'),(763190,483943,'Elasmucha ferrugata','species'),(763191,384936,'Hygia lativentris','species'),(763192,236727,'Leptocorisa chinensis','species'),(763193,566992,'Alloeotomus simplus','species'),(763194,248453,'Apolygus hilaris','species'),(763195,248453,'Apolygus nigrovirens','species'),(763196,248453,'Apolygus roseofemoralis','species'),(763197,248453,'Apolygus subpulchellus','species'),(763198,697938,'Appasus major','species'),(763199,567219,'Arbolygus rubripes','species'),(763200,291268,'Arma chinensis','species'),(763201,566728,'Bothriomiris gotohi','species'),(763202,286702,'Carbula humerigera','species'),(763203,286702,'Carbula putoni','species'),(763204,237202,'Ceratocombus plebejus','species'),(763205,567005,'Cimidaeorus hasegawai','species'),(763206,237098,'Cletus schmidti','species'),(763207,567865,'Compsidolon salicellum','species'),(763208,191323,'Deraeocoris ater','species'),(763209,191323,'Deraeocoris pulchellus','species'),(763210,204537,'Epidaus tuberosus','species'),(763211,567286,'Eurystylus coelestialium','species'),(763212,567286,'Eurystylus luteus','species'),(763214,702481,'Eysarcoris lewisi','species'),(763215,516517,'Harpocera orientalis','species'),(763216,299296,'Homoeocerus dilatatus','species'),(763217,683891,'Lygaeus sjostedti','species'),(763218,383622,'Lygocoris pabulinus','species'),(763219,498948,'Macroscytus japonensis','species'),(763220,236884,'Megymenum gracilicorne','species'),(763221,236412,'Notonecta triguttata','species'),(763222,257980,'Orthocephalus funestus','species'),(763223,55430,'Palomena angulosa','species'),(763224,55430,'Palomena viridissima','species'),(763225,567982,'Phylus coryloides','species'),(763226,302083,'Picromerus lewisi','species'),(763227,291266,'Pinthaeus sanguinipes','species'),(763228,106107,'Plautia splendens','species'),(763229,567415,'Proboscidocoris varicornis','species'),(763230,36999,'Pyrrhocoris sinuaticollis','species'),(763231,567426,'Rhabdomiris pulcherrimus','species'),(763232,302081,'Scotinophara scotti','species'),(763233,567524,'Stenodema rubrinerve','species'),(763234,567524,'Stenodema sibirica','species'),(763235,369449,'Stephanitis nashi','species'),(763236,567444,'Taylorilygus apicalis','species'),(763237,236719,'Urostylis lateralis','species'),(763238,488299,'Rhynocoris ornatus','species'),(763239,763235,'Stephanitis nashi nashi','subspecies'),(763240,186376,'Molipteryx','genus'),(763241,763240,'Molipteryx fuliginosa','species'),(763243,238596,'Arocatus','genus'),(763244,763243,'Arocatus melanostoma','species'),(763245,238617,'Caridops','genus'),(763246,763245,'Caridops albomarginatus','species'),(763247,186376,'Coriomeris','genus'),(763248,763247,'Coriomeris scabricornis','species'),(763249,286710,'Glaucias','genus'),(763250,763249,'Glaucias subpunctatus','species'),(763251,236450,'Leptoypha','genus'),(763252,763251,'Leptoypha wuorentausi','species'),(763253,41702,'Megalotomus','genus'),(763254,763253,'Megalotomus costalis','species'),(763255,286710,'Menida','genus'),(763256,763255,'Menida scotti','species'),(763257,763255,'Menida violacea','species'),(763258,236388,'Metacanthus','genus'),(763259,763258,'Metacanthus exilis','species'),(763260,236450,'Metasalis','genus'),(763261,763260,'Metasalis pupuli','species'),(763262,41702,'Paraplesius','genus'),(763263,763262,'Paraplesius unicolor','species'),(763264,286710,'Placosternum','genus'),(763265,763264,'Placosternum esakii','species'),(763266,286710,'Rubiconia','genus'),(763267,763266,'Rubiconia intermedia','species'),(763268,286715,'Zicrona','genus'),(763269,763268,'Zicrona caerulea','species'),(763270,1276497,'Polididus','genus'),(763271,763270,'Polididus perarmatus','species'),(763272,696909,'Plinachtus bicoloripes','species'),(763273,177627,'Agapetus crasmus','species'),(763274,177627,'Agapetus hessi','species'),(763275,177627,'Agapetus iridis','species'),(763276,177627,'Agapetus jocassee','species'),(763277,177782,'Agarodes tetron','species'),(763278,689469,'Agrypnia vestita','species'),(763279,177839,'Anisocentropus pyraloides','species'),(763280,177658,'Apatania incerta','species'),(763281,41035,'Brachycentrus appalachia','species'),(763282,41035,'Brachycentrus lateralis','species'),(763283,41035,'Brachycentrus spinae','species'),(763284,177832,'Ceraclea ancylus','species'),(763285,177832,'Ceraclea cancellata','species'),(763286,177832,'Ceraclea diluta','species'),(763287,177832,'Ceraclea flava','species'),(763288,177832,'Ceraclea maculata','species'),(763289,177832,'Ceraclea nepha','species'),(763290,177832,'Ceraclea tarsipunctata','species'),(763291,177865,'Cheumatopsyche analis','species'),(763292,177865,'Cheumatopsyche ela','species'),(763293,177865,'Cheumatopsyche gyra','species'),(763294,177865,'Cheumatopsyche pasella','species'),(763295,177865,'Cheumatopsyche speciosa','species'),(763296,177910,'Chimarra aterrima','species'),(763297,761636,'Frenesia missa','species'),(763299,50443,'Hydropsyche franclemonti','species'),(763300,50443,'Hydropsyche rossi','species'),(763301,50443,'Hydropsyche scalaris','species'),(763302,50443,'Hydropsyche simulans','species'),(763303,599788,'Hydroptila armata','species'),(763304,599788,'Hydroptila callia','species'),(763305,599788,'Hydroptila hamata','species'),(763306,599788,'Hydroptila remita','species'),(763307,599788,'Hydroptila talladega','species'),(763308,599788,'Hydroptila waubesiana','species'),(763309,158438,'Lepidostoma americanum','species'),(763310,158438,'Lepidostoma bryanti','species'),(763311,158438,'Lepidostoma carrolli','species'),(763312,158438,'Lepidostoma frosti','species'),(763313,158438,'Lepidostoma griseum','species'),(763314,158438,'Lepidostoma latipenne','species'),(763315,158438,'Lepidostoma lydia','species'),(763316,158438,'Lepidostoma modestum','species'),(763317,158438,'Lepidostoma sackeni','species'),(763318,158438,'Lepidostoma tibiale','species'),(763319,177647,'Micrasema bennetti','species'),(763320,177647,'Micrasema burksi','species'),(763321,177647,'Micrasema rickeri','species'),(763322,177647,'Micrasema rusticum','species'),(763323,177647,'Micrasema scotti','species'),(763324,177835,'Molanna ulmerina','species'),(763325,699975,'Nectopsyche candida','species'),(763326,177662,'Neophylax aniqua','species'),(763327,177662,'Neophylax fuscus','species'),(763328,177662,'Neophylax oligius','species'),(763329,177942,'Nyctiophylax banksi','species'),(763330,177942,'Nyctiophylax denningi','species'),(763331,177942,'Nyctiophylax moestus','species'),(763332,50643,'Oecetis nocturna','species'),(763333,50643,'Oecetis persimilis','species'),(763334,173796,'Oxyethira michiganensis','species'),(763335,177611,'Palaeagapetus celsus','species'),(763336,177953,'Phylocentropus auriceps','species'),(763337,177953,'Phylocentropus lucidus','species'),(763338,177940,'Polycentropus blicklei','species'),(763339,177940,'Polycentropus colei','species'),(763340,177940,'Polycentropus crassicornis','species'),(763341,177940,'Polycentropus rickeri','species'),(763342,177845,'Psilotreta labida','species'),(763343,177845,'Psilotreta rossi','species'),(763344,177845,'Psilotreta rufa','species'),(763345,177920,'Psychomyia nomada','species'),(763346,177691,'Ptilostomis ocellifera','species'),(763347,177691,'Ptilostomis postica','species'),(763348,50646,'Pycnopsyche antica','species'),(763349,50646,'Pycnopsyche conspersa','species'),(763350,50646,'Pycnopsyche divergens','species'),(763351,50646,'Pycnopsyche luculenta','species'),(763352,50646,'Pycnopsyche sonso','species'),(763353,50646,'Pycnopsyche subfasciata','species'),(763354,177632,'Rhyacophila accola','species'),(763355,177632,'Rhyacophila appalachia','species'),(763356,177632,'Rhyacophila banksi','species'),(763357,177632,'Rhyacophila carpenteri','species'),(763358,177632,'Rhyacophila celadon','species'),(763359,177632,'Rhyacophila formosa','species'),(763360,177632,'Rhyacophila ledra','species'),(763361,177632,'Rhyacophila mainensis','species'),(763362,177632,'Rhyacophila minora','species'),(763363,177632,'Rhyacophila teddyi','species'),(763364,177632,'Rhyacophila torva','species'),(763365,177699,'Theliopsyche corona','species'),(763366,177699,'Theliopsyche epilonis','species'),(763367,516534,'Triaenodes injustus','species'),(763368,516534,'Triaenodes marginatus','species'),(763369,516534,'Triaenodes perna','species'),(763370,516534,'Triaenodes taenius','species'),(763371,516534,'Triaenodes tardus','species'),(763372,93877,'Wormaldia mohri','species'),(763373,93877,'Wormaldia shawnee','species'),(763374,177683,'Goera cf. fuscula XZ-2010','species'),(763375,177865,'Cheumatopsyche sp. XZ-2010','species'),(763376,763393,'Dibusa','genus'),(763377,763376,'Dibusa angata','species'),(763378,177682,'Goerita','genus'),(763379,763378,'Goerita betteni','species'),(763380,763378,'Goerita semata','species'),(763381,177841,'Heteroplectron','genus'),(763382,763381,'Heteroplectron americanum','species'),(763383,177621,'Matrioptila','genus'),(763384,763383,'Matrioptila jeanae','species'),(763385,763394,'Mayatrichia','genus'),(763386,763385,'Mayatrichia ayama','species'),(763387,177673,'Platycentropus','genus'),(763388,763387,'Platycentropus radiatus','species'),(763389,763395,'Pseudogoera','genus'),(763390,763389,'Pseudogoera singularis','species'),(763391,177894,'Sisko','genus'),(763392,763391,'Sisko sisko','species'),(763393,177602,'Hydroptilinae incertae sedis','no rank'),(763394,177602,'Neotrichiini','tribe'),(763395,177786,'Pseudogoerinae','subfamily'),(763396,215602,'Sinorhizobium sp. enrichment culture clone 4393','species'),(763397,215602,'Sinorhizobium sp. enrichment culture clone 4397','species'),(763398,215602,'Sinorhizobium sp. enrichment culture clone 4729','species'),(763399,482,'Neisseria sp. BNO09-3','species'),(763400,48479,'bacterium enrichment culture DGGE band Utube1','species'),(763401,48479,'bacterium enrichment culture DGGE band Utube2','species'),(763402,48479,'bacterium enrichment culture DGGE band Utube3','species'),(763403,48479,'bacterium enrichment culture DGGE band Utube4','species'),(763404,48479,'bacterium enrichment culture DGGE band Utube5','species'),(763405,44249,'Paenibacillus sp. FePIS2','species'),(763406,4926,'Pichia membranifaciens NRRL Y-2026','no rank'),(763407,4837,'Phycomyces blakesleeanus NRRL 1555(-)','no rank'),(763408,1386,'Bacillus sp. Bn2a','species'),(763409,286,'Pseudomonas sp. Cw6b','species'),(763410,299566,'Adhaeribacter sp. TSX13-1','species'),(763411,1663,'Arthrobacter sp. TSE58','species'),(763412,1663,'Arthrobacter sp. TSE89','species'),(763413,1663,'Arthrobacter sp. TSX15-1','species'),(763414,1663,'Arthrobacter sp. TSX8-4','species'),(763415,1386,'Bacillus sp. TSE18','species'),(763416,1386,'Bacillus sp. TSE34','species'),(763417,1386,'Bacillus sp. TSE36','species'),(763418,1386,'Bacillus sp. TSE37','species'),(763419,41275,'Brevundimonas sp. TSX8-2','species'),(763420,59732,'Chryseobacterium sp. TSE57','species'),(763421,547,'Enterobacter sp. TSE15','species'),(763422,547,'Enterobacter sp. TSE25','species'),(763423,547,'Enterobacter sp. TSE38','species'),(763424,547,'Enterobacter sp. TSE70','species'),(763425,963,'Herbaspirillum sp. TSX4-3','species'),(763426,963,'Herbaspirillum sp. TSX7-2','species'),(763427,68,'Lysobacter sp. TSE59','species'),(763428,316612,'Methylibium sp. TSE78','species'),(763429,186650,'Microvirga sp. TSX10-2','species'),(763430,190323,'Plantibacter sp. TSE8','species'),(763431,52972,'Polaromonas sp. TSE17','species'),(763432,286,'Pseudomonas sp. TSE80','species'),(763433,286,'Pseudomonas sp. TSX15-3','species'),(763434,379,'Rhizobium sp. TSE56','species'),(763435,1060,'Rhodobacter sp. TSE4','species'),(763436,165697,'Sphingopyxis sp. TSE5','species'),(763437,1883,'Streptomyces sp. TSE19','species'),(763438,34072,'Variovorax sp. TSE66','species'),(763439,80864,'Caenimonas','genus'),(763440,763439,'Caenimonas sp. TSX9-5','species'),(763441,114727,'Influenza A virus (A/Nsk/NIV10348/2009(H1N1))','no rank'),(763442,114727,'Influenza A virus (A/Blore/NIV1189/2009(H1N1))','no rank'),(763443,114727,'Influenza A virus (A/Pune/NIV20007/2009(H1N1))','no rank'),(763444,114727,'Influenza A virus (A/Pune/NIV21115/2009(H1N1))','no rank'),(763445,114727,'Influenza A virus (A/Pune/NIV21123/2009(H1N1))','no rank'),(763446,114727,'Influenza A virus (A/Mum/NIV261/2009(H1N1))','no rank'),(763447,114727,'Influenza A virus (A/Delhi/NIV57/2009(H1N1))','no rank'),(763448,114727,'Influenza A virus (A/Che/NIV658/2009(H1N1))','no rank'),(763449,114727,'Influenza A virus (A/Pune/NIV807/2009(H1N1))','no rank'),(763450,114727,'Influenza A virus (A/Mum/NIV9312/2009(H1N1))','no rank'),(763451,114727,'Influenza A virus (A/Dhule/NIV9433/2009(H1N1))','no rank'),(763452,114727,'Influenza A virus (A/Jalna/NIV9436/2009(H1N1))','no rank'),(763453,114727,'Influenza A virus (A/Ytml/NIV9438/2009(H1N1))','no rank'),(763454,114727,'Influenza A virus (A/Mum/NIV968/2009(H1N1))','no rank'),(763455,78779,'Goodyera x chejuensis','species'),(763456,3836,'Dioclea wilsonii','species'),(763457,195944,'Leucocytozoon buteonis','species'),(763458,336636,'Callobius sp. x101','species'),(763459,702659,'Swima sp. KJO-2010a','species'),(763460,7957,'Carassius auratus ssp. \'Pingxiang\'','no rank'),(763461,1883,'Streptomyces sp. CKM-46','species'),(763462,47424,'Armillaria sp. 00-13','species'),(763463,47424,'Armillaria sp. 00-14','species'),(763464,29901,'Mrakia sp. GU76','species'),(763465,29901,'Mrakia sp. GU50','species'),(763466,38240,'Basidiomycota sp. GU39','species'),(763467,38240,'Basidiomycota sp. GU31','species'),(763468,38240,'Basidiomycota sp. GU52','species'),(763469,38240,'Basidiomycota sp. GU18','species'),(763470,38240,'Basidiomycota sp. GU62','species'),(763471,38240,'Basidiomycota sp. GU4','species'),(763472,38240,'Basidiomycota sp. GU47','species'),(763473,38240,'Basidiomycota sp. GU43','species'),(763474,38240,'Basidiomycota sp. GU74','species'),(763475,38240,'Basidiomycota sp. GU54','species'),(763476,38240,'Basidiomycota sp. GU38','species'),(763477,165802,'Tilletiopsis sp. F WH3','species'),(763478,165802,'Tilletiopsis sp. H WH4','species'),(763479,58963,'Moraea exiliflora','species'),(763480,33882,'Microbacterium sp. C-6','species'),(763481,312705,'Bothrometopus angusticollis','species'),(763482,312705,'Bothrometopus elongatus','species'),(763483,312705,'Bothrometopus fasciatus','species'),(763484,312705,'Bothrometopus randi','species'),(763485,312705,'Bothrometopus sulcatus','species'),(763486,219829,'Plasmodium sp. CPZcam155','species'),(763487,219829,'Plasmodium sp. CPZcam80','species'),(763488,219829,'Plasmodium sp. GGcam10','species'),(763489,219829,'Plasmodium sp. GGcam13','species'),(763490,219829,'Plasmodium sp. LLD-2010','species'),(763491,159791,'Palirhoeus','genus'),(763492,763491,'Palirhoeus eatoni','species'),(763493,1004930,'Mataza hastifera','species'),(763494,114729,'Influenza A virus (A/El Salvador/2-Q226L/1957(H2N2))','no rank'),(763495,175829,'Buceros bicornis x rhinoceros hybrid 1','species'),(763496,175829,'Buceros bicornis x rhinoceros hybrid 2','species'),(763497,44249,'Paenibacillus sp. DB09208','species'),(763498,183980,'environmental samples','no rank'),(763499,763498,'uncultured Archaeoglobi archaeon','species'),(763500,183925,'environmental samples','no rank'),(763501,763500,'uncultured Methanobacteria archaeron','species'),(763502,274470,'environmental samples','no rank'),(763503,763502,'uncultured Alkalibacter sp.','species'),(763504,518213,'Aphengoecus multiserratus','species'),(763505,518226,'Byrrhidium convexum','species'),(763506,518226,'Byrrhidium namaquensis','species'),(763507,518440,'Canthodimorpha lawrencei','species'),(763508,206696,'Coptorhina nitidipennis','species'),(763509,518473,'Endroedyolus paradoxus','species'),(763510,206700,'Epirinus convexus','species'),(763511,206700,'Epirinus silvestris','species'),(763512,518478,'Frankenbergerius armatus','species'),(763513,763512,'Frankenbergerius armatus armatus','subspecies'),(763514,518481,'Gyronotus pumilus','species'),(763515,518482,'Hammondantus psammophilus','species'),(763516,206711,'Macroderes amplior','species'),(763517,206711,'Macroderes minutus','species'),(763518,206711,'Macroderes mutilans','species'),(763519,518513,'Outenikwanus tomentosus','species'),(763520,518521,'Peckolus alpinus','species'),(763521,518539,'Pycnopanelus krikkeni','species'),(763522,518566,'Xinidium dentilabris','species'),(763523,518566,'Xinidium dewitzi','species'),(763524,569629,'Dwesasilvasedis','genus'),(763525,763524,'Dwesasilvasedis medinae','species'),(763526,59753,'Alcanivorax sp. AP.MSU10','species'),(763527,113554,'Dinophyceae sp. ex Baikalospongia intermedia','species'),(763528,113554,'Dinophyceae sp. ex Baikalospongia recta','species'),(763529,113554,'Dinophyceae sp. ex Lubomirskia incrustans','species'),(763530,439845,'Gymnodinium sp. ex Baikalospongia intermedia','species'),(763531,105717,'Lampropholis robertsi','species'),(763532,146270,'Doris kerguelenensis','species'),(763533,154643,'Cuthona sp. 1 CCS-2010','species'),(763534,154643,'Cuthona sp. 2 CCS-2010','species'),(763535,154643,'Cuthona sp. 3 CCS-2010','species'),(763536,154643,'Cuthona sp. 4 CCS-2010','species'),(763537,154643,'Cuthona sp. 5 CCS-2010','species'),(763538,154643,'Cuthona sp. 6 CCS-2010','species'),(763539,154643,'Cuthona sp. 7 CCS-2010','species'),(763540,154643,'Cuthona sp. 8 CCS-2010','species'),(763541,154643,'Cuthona sp. 9 CCS-2010','species'),(763542,146270,'Doris sp. CCS-2010','species'),(763543,216335,'Akiodorididae','family'),(763544,763543,'Armodoris','genus'),(763545,763544,'Armodoris sp. CCS-2010','species'),(763550,33986,'Exiguobacterium sp. SC3','species'),(763551,662,'Vibrio sp. SC2','species'),(763552,1176145,'Mus musculus papillomavirus type 1','no rank'),(763553,102801,'Influenza A virus (A/Sydney/1/2010(H10N7))','no rank'),(763554,102801,'Influenza A virus (A/Sydney/2/2010(H10N7))','no rank'),(763555,11520,'Influenza B virus (B/Bahia/25/2008)','no rank'),(763556,11520,'Influenza B virus (B/Bahia/26/2008)','no rank'),(763557,11520,'Influenza B virus (B/Bahia/27/2008)','no rank'),(763558,11520,'Influenza B virus (B/Bahia/301/2008)','no rank'),(763559,11520,'Influenza B virus (B/Bahia/31/2008)','no rank'),(763560,11520,'Influenza B virus (B/Espirito Santo/347/2005)','no rank'),(763561,11520,'Influenza B virus (B/Minas Gerais/106/2008)','no rank'),(763562,11520,'Influenza B virus (B/Minas Gerais/114/2008)','no rank'),(763563,11520,'Influenza B virus (B/Minas Gerais/117/2008)','no rank'),(763564,11520,'Influenza B virus (B/Minas Gerais/120/2008)','no rank'),(763565,11520,'Influenza B virus (B/Minas Gerais/122/2008)','no rank'),(763566,11520,'Influenza B virus (B/Minas Gerais/125/2008)','no rank'),(763567,11520,'Influenza B virus (B/Minas Gerais/129/2008)','no rank'),(763568,11520,'Influenza B virus (B/Minas Gerais/261/2008)','no rank'),(763569,11520,'Influenza B virus (B/Minas Gerais/263/2008)','no rank'),(763570,11520,'Influenza B virus (B/Minas Gerais/264/2008)','no rank'),(763571,11520,'Influenza B virus (B/Minas Gerais/349/2008)','no rank'),(763572,11520,'Influenza B virus (B/Minas Gerais/350/2008)','no rank'),(763573,11520,'Influenza B virus (B/Minas Gerais/351/2008)','no rank'),(763574,11520,'Influenza B virus (B/Minas Gerais/352/2008)','no rank'),(763575,11520,'Influenza B virus (B/Minas Gerais/355/2008)','no rank'),(763576,11520,'Influenza B virus (B/Minas Gerais/4/2007)','no rank'),(763577,11520,'Influenza B virus (B/Minas Gerais/459/2006)','no rank'),(763578,11520,'Influenza B virus (B/Minas Gerais/461/2006)','no rank'),(763579,11520,'Influenza B virus (B/Minas Gerais/466/2006)','no rank'),(763580,11520,'Influenza B virus (B/Minas Gerais/5/2007)','no rank'),(763581,11520,'Influenza B virus (B/Parana/282/2008)','no rank'),(763582,11520,'Influenza B virus (B/Parana/283/2008)','no rank'),(763583,11520,'Influenza B virus (B/Parana/284/2008)','no rank'),(763584,11520,'Influenza B virus (B/Parana/286/2008)','no rank'),(763585,11520,'Influenza B virus (B/Parana/288/2008)','no rank'),(763586,11520,'Influenza B virus (B/Parana/290/2008)','no rank'),(763587,11520,'Influenza B virus (B/Parana/292/2008)','no rank'),(763588,11520,'Influenza B virus (B/Parana/294/2008)','no rank'),(763589,11520,'Influenza B virus (B/Parana/295/2008)','no rank'),(763590,11520,'Influenza B virus (B/Parana/566/2006)','no rank'),(763591,11520,'Influenza B virus (B/Parana/756/2006)','no rank'),(763592,11520,'Influenza B virus (B/Rio de Janeiro/379/2007)','no rank'),(763593,11520,'Influenza B virus (B/Rio de Janeiro/792/2004)','no rank'),(763594,11520,'Influenza B virus (B/Rio de Janeiro/809/2004)','no rank'),(763595,11520,'Influenza B virus (B/Rio Grande do Sul/157/2008)','no rank'),(763596,11520,'Influenza B virus (B/Rio Grande do Sul/161/2008)','no rank'),(763597,11520,'Influenza B virus (B/Rio Grande do Sul/189/2005)','no rank'),(763598,11520,'Influenza B virus (B/Rio Grande do Sul/284/2005)','no rank'),(763599,11520,'Influenza B virus (B/Rio Grande do Sul/286/2005)','no rank'),(763600,11520,'Influenza B virus (B/Rio Grande do Sul/294/2005)','no rank'),(763601,11520,'Influenza B virus (B/Rio Grande do Sul/312/2008)','no rank'),(763602,11520,'Influenza B virus (B/Rio Grande do Sul/314/2008)','no rank'),(763603,11520,'Influenza B virus (B/Rio Grande do Sul/316/2008)','no rank'),(763604,11520,'Influenza B virus (B/Rio Grande do Sul/317/2008)','no rank'),(763605,11520,'Influenza B virus (B/Rio Grande do Sul/321/2008)','no rank'),(763606,11520,'Influenza B virus (B/Rio Grande do Sul/324/2008)','no rank'),(763607,11520,'Influenza B virus (B/Rio Grande do Sul/327/2008)','no rank'),(763608,11520,'Influenza B virus (B/Rio Grande do Sul/347/2007)','no rank'),(763609,11520,'Influenza B virus (B/Rio Grande do Sul/397/2007)','no rank'),(763610,11520,'Influenza B virus (B/Rio Grande do Sul/398/2007)','no rank'),(763611,11520,'Influenza B virus (B/Rio Grande do Sul/399/2007)','no rank'),(763612,11520,'Influenza B virus (B/Rio Grande do Sul/44/2008)','no rank'),(763613,11520,'Influenza B virus (B/Rio Grande do Sul/47/2008)','no rank'),(763614,11520,'Influenza B virus (B/Rio Grande do Sul/48/2008)','no rank'),(763615,11520,'Influenza B virus (B/Rio Grande do Sul/52/2008)','no rank'),(763616,11520,'Influenza B virus (B/Rio Grande do Sul/53/2008)','no rank'),(763617,11520,'Influenza B virus (B/Rio Grande do Sul/55/2008)','no rank'),(763618,11520,'Influenza B virus (B/Rio Grande do Sul/56/2008)','no rank'),(763619,11520,'Influenza B virus (B/Rio Grande do Sul/57/2008)','no rank'),(763620,11520,'Influenza B virus (B/Rio Grande do Sul/707/2006)','no rank'),(763621,11520,'Influenza B virus (B/Rio Grande do Sul/710/2006)','no rank'),(763622,11520,'Influenza B virus (B/Rio Grande do Sul/714/2006)','no rank'),(763623,11520,'Influenza B virus (B/Rio Grande do Sul/734/2006)','no rank'),(763624,11520,'Influenza B virus (B/Rio Grande do Sul/741/2006)','no rank'),(763625,11520,'Influenza B virus (B/Rio Grande do Sul/744/2006)','no rank'),(763626,11520,'Influenza B virus (B/Rio Grande do Sul/775/2006)','no rank'),(763627,11520,'Influenza B virus (B/Rio Grande do Sul/782/2006)','no rank'),(763628,11520,'Influenza B virus (B/Santa Catarina/150/2008)','no rank'),(763629,11520,'Influenza B virus (B/Sergipe/258/2008)','no rank'),(763630,203864,'Cryptosporidium sp. 05.1244.K','species'),(763631,203864,'Cryptosporidium sp. 05.1373.G','species'),(763632,203864,'Cryptosporidium sp. 05.1376.Y','species'),(763633,203864,'Cryptosporidium sp. 05.1469.S','species'),(763634,203864,'Cryptosporidium sp. 05.1513.Ra','species'),(763635,203864,'Cryptosporidium sp. 05.1513.Rb','species'),(763636,203864,'Cryptosporidium sp. 05.1530.K','species'),(763637,203864,'Cryptosporidium sp. 05.1586.Va','species'),(763638,203864,'Cryptosporidium sp. 05.1609.B','species'),(763639,203864,'Cryptosporidium sp. 05.1826.F','species'),(763640,203864,'Cryptosporidium sp. 05.1863.Y','species'),(763641,169862,'Opisthotropis','genus'),(763642,763641,'Opisthotropis cheni','species'),(763643,763641,'Opisthotropis guangxiensis','species'),(763644,763641,'Opisthotropis lateralis','species'),(763645,763641,'Opisthotropis latouchii','species'),(763646,183597,'Amphiesma craspedogaster','species'),(763647,169862,'Atretium','genus'),(763648,763647,'Atretium yunnanensis','species'),(763649,46279,'Sinonatrix percarinata','species'),(763650,169067,'Alyssum baldaccii','species'),(763651,169067,'Alyssum chalcidicum','species'),(763652,169067,'Alyssum corymbosoides','species'),(763653,169067,'Alyssum densistellatum','species'),(763654,169067,'Alyssum euboeum','species'),(763655,169067,'Alyssum fragillimum','species'),(763656,169067,'Alyssum heldreichii','species'),(763657,169067,'Alyssum orbelicum','species'),(763658,169067,'Alyssum robertianum','species'),(763659,169067,'Alyssum smolikanum','species'),(763660,169067,'Alyssum troodi','species'),(763661,983290,'Leptoplax','genus'),(763662,763661,'Leptoplax emarginata','species'),(763663,1187150,'Phyllolepidum cyclocarpum','species'),(763664,283748,'Ptilotrichum rupestre','species'),(763665,61392,'Coemansia reversa NRRL 1564','no rank'),(763668,169069,'Aurinia saxatilis subsp. orientalis','subspecies'),(763669,642,'Aeromonas sp. CSTL-4','species'),(763670,642,'Aeromonas sp. CSTL-5','species'),(763671,642,'Aeromonas sp. CSTL-6','species'),(763672,49928,'bacterium F81','species'),(763673,49928,'bacterium F84','species'),(763674,49928,'bacterium FCr64','species'),(763675,40323,'Stenotrophomonas sp. AfRB002','species'),(763676,65047,'Mitsuaria sp. AlRB001','species'),(763677,65047,'Mitsuaria sp. AlRB002','species'),(763678,65047,'Mitsuaria sp. AlRB003','species'),(763679,65047,'Mitsuaria sp. AlRB004','species'),(763680,65047,'Mitsuaria sp. AlRB005','species'),(763681,65047,'Mitsuaria sp. AlRB006','species'),(763682,65047,'Mitsuaria sp. AlRB007','species'),(763683,65047,'Mitsuaria sp. AlRB008','species'),(763684,65047,'Mitsuaria sp. AlRB009','species'),(763685,65047,'Mitsuaria sp. AlRB010','species'),(763686,65047,'Mitsuaria sp. BcRB001','species'),(763687,65047,'Mitsuaria sp. BcRB002','species'),(763688,65047,'Mitsuaria sp. BcRB003','species'),(763689,65047,'Mitsuaria sp. BcRB004','species'),(763690,65047,'Mitsuaria sp. BcRB005','species'),(763691,65047,'Mitsuaria sp. BcRB006','species'),(763692,65047,'Mitsuaria sp. BcRB007','species'),(763693,65047,'Mitsuaria sp. BcRB008','species'),(763694,65047,'Mitsuaria sp. BcRB009','species'),(763695,65047,'Mitsuaria sp. BcRB010','species'),(763696,642,'Aeromonas sp. CeRB004','species'),(763697,237,'Flavobacterium sp. CeRB005','species'),(763698,286,'Pseudomonas sp. CeRB009','species'),(763699,40323,'Stenotrophomonas sp. CeRB010','species'),(763700,613,'Serratia sp. CmtRB001','species'),(763701,613,'Serratia sp. CmtRB002','species'),(763702,613,'Serratia sp. CmtRB003','species'),(763703,613,'Serratia sp. CmtRB004','species'),(763704,613,'Serratia sp. CmtRB005','species'),(763705,613,'Serratia sp. CmtRB006','species'),(763706,613,'Serratia sp. CmtRB007','species'),(763707,613,'Serratia sp. CmtRB009','species'),(763708,613,'Serratia sp. CocRB008','species'),(763709,65047,'Mitsuaria sp. GmRB001','species'),(763710,65047,'Mitsuaria sp. GmRB002','species'),(763711,65047,'Mitsuaria sp. GmRB003','species'),(763712,65047,'Mitsuaria sp. GmRB004','species'),(763713,222,'Achromobacter sp. GmRB005','species'),(763714,65047,'Mitsuaria sp. GmRB006','species'),(763715,65047,'Mitsuaria sp. GmRB007','species'),(763716,65047,'Mitsuaria sp. GmRB008','species'),(763717,613,'Serratia sp. GmRB009','species'),(763718,613,'Serratia sp. GmRB010','species'),(763719,1386,'Bacillus sp. HaRB001','species'),(763720,44249,'Paenibacillus sp. HaRB006','species'),(763721,44249,'Paenibacillus sp. HaRB008','species'),(763722,44249,'Paenibacillus sp. HaRB009','species'),(763723,286,'Pseudomonas sp. HaRB010','species'),(763724,40323,'Stenotrophomonas sp. IbRB001','species'),(763725,551,'Erwinia sp. IbRB002','species'),(763726,44249,'Paenibacillus sp. IbRB003','species'),(763727,40323,'Stenotrophomonas sp. IbRB005','species'),(763728,65047,'Mitsuaria sp. IbRB006','species'),(763729,44249,'Paenibacillus sp. IbRB007','species'),(763730,44249,'Paenibacillus sp. IbRB009','species'),(763731,551,'Erwinia sp. IbRB010','species'),(763732,1386,'Bacillus sp. LsRB011','species'),(763733,1386,'Bacillus sp. LsRB012','species'),(763734,1386,'Bacillus sp. LsRB013','species'),(763735,1386,'Bacillus sp. LsRB014','species'),(763736,1386,'Bacillus sp. LsRB017','species'),(763737,551,'Erwinia sp. LsRB018','species'),(763738,40323,'Stenotrophomonas sp. LsRB019','species'),(763739,65047,'Mitsuaria sp. PcRB011','species'),(763740,237,'Flavobacterium sp. PcRB012','species'),(763741,65047,'Mitsuaria sp. PcRB013','species'),(763742,65047,'Mitsuaria sp. PcRB014','species'),(763743,44249,'Paenibacillus sp. PcRB018','species'),(763744,65047,'Mitsuaria sp. PcRB020','species'),(763745,40323,'Stenotrophomonas sp. PcRB022','species'),(763746,33882,'Microbacterium sp. PcRB024','species'),(763747,613,'Serratia sp. PfRB002','species'),(763748,1386,'Bacillus sp. PfRB011','species'),(763749,1386,'Bacillus sp. PfRB012','species'),(763750,65047,'Mitsuaria sp. PhRB001','species'),(763751,65047,'Mitsuaria sp. PhRB004','species'),(763752,65047,'Mitsuaria sp. PhRB005','species'),(763753,65047,'Mitsuaria sp. PhRB006','species'),(763754,40323,'Stenotrophomonas sp. PhRB007','species'),(763755,65047,'Mitsuaria sp. PhRB008','species'),(763756,65047,'Mitsuaria sp. PhRB009','species'),(763757,68,'Lysobacter sp. RsRB001','species'),(763758,68,'Lysobacter sp. RsRB002','species'),(763759,68,'Lysobacter sp. RsRB003','species'),(763760,68,'Lysobacter sp. RsRB004','species'),(763761,68,'Lysobacter sp. RsRB007','species'),(763762,44249,'Paenibacillus sp. RsRB008','species'),(763763,40323,'Stenotrophomonas sp. RsRB009','species'),(763764,68,'Lysobacter sp. RsRB010','species'),(763765,613,'Serratia sp. SevRB002','species'),(763766,613,'Serratia sp. SevRB003','species'),(763767,40323,'Stenotrophomonas sp. TeRB001','species'),(763768,40323,'Stenotrophomonas sp. TeRB002','species'),(763769,40323,'Stenotrophomonas sp. TeRB003','species'),(763770,68,'Lysobacter sp. TeRB004','species'),(763771,40323,'Stenotrophomonas sp. TeRB005','species'),(763772,40323,'Stenotrophomonas sp. TeRB006','species'),(763773,40323,'Stenotrophomonas sp. TeRB007','species'),(763774,40323,'Stenotrophomonas sp. TeRB010','species'),(763775,5402,'Russula sp. J047','species'),(763776,34444,'Lactarius sp. J067','species'),(763778,231509,'Rhodotorula sp. GU37','species'),(763779,1298592,'Rhodotorula aff. psychrophenolica GU63','species'),(763781,22,'Shewanella sp. CGR-L1','species'),(763782,321315,'Sphaerisporangium krabiense','species'),(763783,321315,'Sphaerisporangium sp. A-T 1908','species'),(763784,102793,'Influenza A virus (A/chicken/Lahore/NARC-3320/2006(H5N1))','no rank'),(763785,286279,'Influenza A virus (A/green-winged teal/California/K782/2006(H1N3))','no rank'),(763786,410830,'environmental samples','no rank'),(763787,763786,'uncultured Zygoascus','species'),(763788,137494,'Cylindrocladiella sp. BRIP29182','species'),(763789,137494,'Cylindrocladiella sp. BRIP29204','species'),(763790,137494,'Cylindrocladiella sp. BRIP38608','species'),(763791,137494,'Cylindrocladiella sp. BRIP46642','species'),(763792,351680,'Measles virus genotype H1','no rank'),(763793,763792,'Measles virus MVs/BritishColumbia.CAN/12.10/1','no rank'),(763794,177867,'Ceratopsyche cerva','species'),(763795,177867,'Ceratopsyche fukienensis','species'),(763796,177867,'Ceratopsyche oslari','species'),(763797,177867,'Ceratopsyche uvana','species'),(763799,280756,'Sapovirus Llobregat River/Site5_1/Apr2009/ES','no rank'),(763800,280756,'Sapovirus Llobregat River/Site5_2/Apr2009/ES','no rank'),(763801,280756,'Sapovirus Llobregat River/Site8/Aug2008/ES','no rank'),(763802,280756,'Sapovirus Llobregat River/Site3/Dec2008/ES','no rank'),(763803,280756,'Sapovirus Llobregat River/Site5_1/Dec2008/ES','no rank'),(763804,280756,'Sapovirus Llobregat River/Site5_2/Dec2008/ES','no rank'),(763805,280756,'Sapovirus Llobregat River/Site5_3/Dec2008/ES','no rank'),(763806,280756,'Sapovirus Llobregat River/Site8_1/Dec2008/ES','no rank'),(763807,280756,'Sapovirus Llobregat River/Site8_2/Dec2008/ES','no rank'),(763808,280756,'Sapovirus Llobregat River/Site12_1/Dec2008/ES','no rank'),(763809,280756,'Sapovirus Llobregat River/Site12_2/Dec2008/ES','no rank'),(763810,280756,'Sapovirus Llobregat River/Site3/Feb2009/ES','no rank'),(763811,280756,'Sapovirus Llobregat River/Site4/Feb2009/ES','no rank'),(763812,280756,'Sapovirus Llobregat River/Site5/Feb2009/ES','no rank'),(763813,280756,'Sapovirus Llobregat River/Site7/Feb2009/ES','no rank'),(763814,280756,'Sapovirus Llobregat River/Site9/Feb2009/ES','no rank'),(763815,280756,'Sapovirus Llobregat River/Site5_1/Jul2008/ES','no rank'),(763816,280756,'Sapovirus Llobregat River/Site5_2/Jul2008/ES','no rank'),(763817,280756,'Sapovirus Llobregat River/Site6_1/Jul2008/ES','no rank'),(763818,280756,'Sapovirus Llobregat River/Site6_2/Jul2008/ES','no rank'),(763819,280756,'Sapovirus Llobregat River/Site12/Jul2008/ES','no rank'),(763820,280756,'Sapovirus Llobregat River/Site5_1/Mar2009/ES','no rank'),(763821,280756,'Sapovirus Llobregat River/Site5_2/Mar2009/ES','no rank'),(763822,280756,'Sapovirus Llobregat River/Site8/Mar2009/ES','no rank'),(763823,280756,'Sapovirus Llobregat River/Site5/Nov2008/ES','no rank'),(763824,280756,'Sapovirus Llobregat River/Site12/Nov2008/ES','no rank'),(763825,280756,'Sapovirus Llobregat River/Site5/Oct2007/ES','no rank'),(763826,280756,'Sapovirus Llobregat River/Site8/Oct2007/ES','no rank'),(763827,280756,'Sapovirus Llobregat River/Site5_1/Sep2008/ES','no rank'),(763828,280756,'Sapovirus Llobregat River/Site5_2/Sep2008/ES','no rank'),(763829,226,'Alteromonas sp. DSW5','species'),(763830,1386,'Bacillus sp. JBS1','species'),(763831,44249,'Paenibacillus sp. SSS11','species'),(763832,286,'Pseudomonas sp. JBML6','species'),(763833,613,'Serratia sp. JBML9','species'),(763834,40323,'Stenotrophomonas sp. JBML15','species'),(763835,662,'Vibrio sp. HSW11','species'),(763836,400634,'Lysinibacillus sp. JBML1','species'),(763837,59732,'Chryseobacterium sp. NCS10','species'),(763838,115147,'Philoscia affinis','species'),(763839,1883,'Streptomyces sp. CMU-MH021','species'),(763840,29278,'Mycobacterial tetracycline-inducible vector pKW08-Lx','species'),(763841,29278,'Mycobacterial tetracycline-inducible vector pMEND-Lx','species'),(763842,332277,'Philometroides paralichthydis','species'),(763843,318474,'Philometra overstreeti','species'),(763844,5502,'Curvularia sp. CLW-2010','species'),(763845,300251,'Paraconiothyrium sp. wxm95','species'),(763846,89443,'fungal sp. wxm123','species'),(763847,245749,'Astroblepus sp. A AJG-2010','species'),(763848,245749,'Astroblepus sp. ANSP 188865 Tag 6641','species'),(763849,245749,'Astroblepus sp. AUM 46522 Tag P6020','species'),(763850,245749,'Astroblepus sp. AUM 46536 Tag P6041','species'),(763851,245749,'Astroblepus sp. AUM 46536 Tag P6042','species'),(763852,245749,'Astroblepus sp. AUM 46559 Tag P6058','species'),(763853,245749,'Astroblepus sp. AUM 46559 Tag P6059','species'),(763854,245749,'Astroblepus sp. B AJG-2010','species'),(763855,245749,'Astroblepus sp. C AJG-2010','species'),(763856,245749,'Astroblepus sp. D AJG-2010','species'),(763857,245749,'Astroblepus sp. E AJG-2010','species'),(763858,245749,'Astroblepus sp. F AJG-2010','species'),(763859,245749,'Astroblepus sp. G AJG-2010','species'),(763860,245749,'Astroblepus sp. H AJG-2010','species'),(763861,245749,'Astroblepus sp. I AJG-2010','species'),(763862,683823,'Aphanomyces sp. TAOR-2010','species'),(763863,39780,'Saccharomyces cerevisiae killer virus Mlus','species'),(763864,170077,'Pseudocercosporella sp. Mrenk1p1','species'),(763865,170077,'Pseudocercosporella sp. Mrenk1p2','species'),(763866,170077,'Pseudocercosporella sp. Mrenk3p4','species'),(763867,170077,'Pseudocercosporella sp. Mrenk7p10','species'),(763868,170077,'Pseudocercosporella sp. Mweg4p18','species'),(763869,467980,'Penidiella sp. HEY-1','species'),(763870,284010,'Klebsiella sp. enrichment culture clone SRC_DSD16','species'),(763871,284010,'Klebsiella sp. enrichment culture clone SRC_DSD17','species'),(763872,284010,'Klebsiella sp. enrichment culture clone SRC_DSD18','species'),(763873,284010,'Klebsiella sp. enrichment culture clone SRC_DSD19','species'),(763874,284010,'Klebsiella sp. enrichment culture clone SRC_DSD20','species'),(763875,284010,'Klebsiella sp. enrichment culture clone SRC_DSD21','species'),(763876,284010,'Klebsiella sp. enrichment culture clone SRC_DSD22','species'),(763877,284010,'Klebsiella sp. enrichment culture clone SRC_DSD23','species'),(763878,284010,'Klebsiella sp. enrichment culture clone SRC_DSD24','species'),(763879,284010,'Klebsiella sp. enrichment culture clone SRC_DSD25','species'),(763880,129707,'Staphylococcus sp. enrichment culture clone SRC_DSE1','species'),(763881,129707,'Staphylococcus sp. enrichment culture clone SRC_DSE16','species'),(763882,129707,'Staphylococcus sp. enrichment culture clone SRC_DSE17','species'),(763883,129707,'Staphylococcus sp. enrichment culture clone SRC_DSE18','species'),(763884,129707,'Staphylococcus sp. enrichment culture clone SRC_DSE19','species'),(763885,129707,'Staphylococcus sp. enrichment culture clone SRC_DSE21','species'),(763886,129707,'Staphylococcus sp. enrichment culture clone SRC_DSE23','species'),(763887,129707,'Staphylococcus sp. enrichment culture clone SRC_DSE24','species'),(763888,129707,'Staphylococcus sp. enrichment culture clone SRC_DSE25','species'),(763889,48479,'bacterium enrichment culture clone SRC_DSE22','species'),(763890,48479,'bacterium enrichment culture clone SRC_NBAn01','species'),(763891,49928,'bacterium CIM001','species'),(763892,49928,'bacterium CIM002','species'),(763893,49928,'bacterium CIM003','species'),(763894,49928,'bacterium CIM004','species'),(763895,49928,'bacterium CIM005','species'),(763896,49928,'bacterium CIM006','species'),(763897,41158,'Agapanthia daurica','species'),(763898,157317,'Anastrangalia sequensi','species'),(763899,221098,'Judolia sexmaculata','species'),(763900,583667,'Macroleptura thoracica','species'),(763901,584603,'Pidonia similis','species'),(763902,131708,'Prionus asiaticus','species'),(763903,294790,'Saperda balsamifera','species'),(763904,294790,'Saperda populnea','species'),(763905,558406,'Stictoleptura variicornis','species'),(763906,583593,'Cyrtoclytus capra','species'),(763907,560949,'Strangalia attenuata','species'),(763908,583652,'Judolidia bangi','species'),(763909,583684,'Oedecnema gebleri','species'),(763910,294823,'Stenocorus','genus'),(763911,763910,'Stenocorus amurensis','species'),(763912,137269,'Pyronemataceae sp. JW189d','species'),(763913,137269,'Pyronemataceae sp. JW76a','species'),(763914,137269,'Pyronemataceae sp. JW96a','species'),(763915,137269,'Pyronemataceae sp. JW44a','species'),(763916,114727,'Influenza A virus (A/swine/Guangdong/07/2009(H1N1))','no rank'),(763918,114727,'Influenza A virus (A/swine/Guangdong/09/2009(H1N1))','no rank'),(763919,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. 19N','no rank'),(763920,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. 29N','no rank'),(763921,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. 42N','no rank'),(763922,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. 80959-06','no rank'),(763923,1835,'Saccharopolyspora sp. J210','species'),(763924,4784,'Phytophthora capsici LT1534','no rank'),(763926,113554,'Abedinium','genus'),(763927,763926,'Abedinium dasypus','species'),(763928,2964,'Kofoidiniaceae','family'),(763929,763928,'Kofoidinium','genus'),(763931,763929,'Kofoidinium cf. pavillardii','species'),(763932,763929,'Kofoidinium sp. FG256','species'),(763933,763928,'Spatulodinium','genus'),(763934,763933,'Spatulodinium pseudonoctiluca','species'),(763935,77244,'Eurytides serville','species'),(763936,95585,'Losaria neptunus','species'),(763937,110792,'Meandrusa sciron','species'),(763938,189314,'Protesilaus','genus'),(763939,763938,'Protesilaus glaucolaus','species'),(763940,34160,'Fossombronia alata','species'),(763941,34160,'Fossombronia altilamellosa','species'),(763942,34160,'Fossombronia cultriformis','species'),(763943,34160,'Fossombronia densa','species'),(763944,34160,'Fossombronia purpureospora','species'),(763945,34160,'Fossombronia truncata','species'),(763946,34160,'Fossombronia wattsii','species'),(763947,983290,'Eunomia','genus'),(763949,586511,'Alyssopsis trinervis','species'),(763950,983290,'Aplanodes','genus'),(763951,763950,'Aplanodes doidgeana','species'),(763952,358658,'Boreava aptera','species'),(763953,358660,'Bunias erucago','species'),(763954,983290,'Callothlaspi','genus'),(763956,983290,'Coluteocarpus','genus'),(763957,763956,'Coluteocarpus vesicaria','species'),(763958,983290,'Cymatocarpus','genus'),(763959,763958,'Cymatocarpus pilosissimus','species'),(763960,983290,'Cyphocardamum','genus'),(763961,763960,'Cyphocardamum aretioides','species'),(763962,981066,'Delpinophytum','genus'),(763963,763962,'Delpinophytum patagonicum','species'),(763964,983290,'Dipoma','genus'),(763965,763964,'Dipoma iberideum','species'),(763966,981071,'Douepea','genus'),(763967,763966,'Douepea tortuosa','species'),(763968,983290,'Eigia','genus'),(763969,763968,'Eigia longistyla','species'),(763970,981071,'Foleyola','genus'),(763971,763970,'Foleyola billotii','species'),(763972,983290,'Lachnoloma','genus'),(763973,763972,'Lachnoloma lehmannii','species'),(763974,359862,'Menonvillea cuneata','species'),(763975,1248466,'Microlepidium','genus'),(763976,763975,'Microlepidium pilosulum','species'),(763977,983290,'Phlebolobium','genus'),(763978,763977,'Phlebolobium maclovianum','species'),(763979,983290,'Physocardamum','genus'),(763980,763979,'Physocardamum davisii','species'),(763981,981071,'Pseuderucaria','genus'),(763982,763981,'Pseuderucaria teretifolia','species'),(763983,983290,'Pycnoplinthus','genus'),(763984,763983,'Pycnoplinthus uniflorus','species'),(763985,983290,'Tchihatchewia','genus'),(763986,763985,'Tchihatchewia isatidea','species'),(763987,983290,'Xerodraba','genus'),(763988,763987,'Xerodraba pectinata','species'),(763989,14366,'Cymbidium munroanum','species'),(763990,14366,'Cymbidium roseum','species'),(763991,15492,'Elymus breviaristatus','species'),(763993,1156392,'Pseudokineococcus lusitanus','species'),(763994,1386,'Bacillus sp. NCCP-158','species'),(763995,44249,'Paenibacillus sp. R18-F7.1','species'),(763996,166047,'Thyrostroma','genus'),(763997,763996,'Thyrostroma carpophilum','species'),(763998,196896,'Pseudomonas phage KPP12','species'),(763999,157019,'Soybean leaf rugose mosaic virus','species'),(764000,102797,'Influenza A virus (A/starling/Ohio/110/2007)','no rank'),(764001,102797,'Influenza A virus (A/starling/Ohio/113/2007)','no rank'),(764002,102797,'Influenza A virus (A/starling/Ohio/62/2007)','no rank'),(764003,114727,'Influenza A virus (A/Hangzhou/04/2009(H1N1))','no rank'),(764004,114727,'Influenza A virus (A/Hangzhou/05/2009(H1N1))','no rank'),(764005,114727,'Influenza A virus (A/Hangzhou/06/2009(H1N1))','no rank'),(764006,114727,'Influenza A virus (A/Hangzhou/07/2009(H1N1))','no rank'),(764007,114727,'Influenza A virus (A/Hangzhou/08/2009(H1N1))','no rank'),(764008,114727,'Influenza A virus (A/Hangzhou/09/2009(H1N1))','no rank'),(764009,114727,'Influenza A virus (A/Hangzhou/10/2009(H1N1))','no rank'),(764010,114727,'Influenza A virus (A/Hangzhou/11/2009(H1N1))','no rank'),(764011,114727,'Influenza A virus (A/Hangzhou/12/2009(H1N1))','no rank'),(764012,763933,'Spatulodinium sp. FG541','species'),(764013,102796,'Influenza A virus (A/common teal/Shanghai/35F-1/2007(H9N2))','no rank'),(764014,102796,'Influenza A virus (A/common teal/Shanghai/35F-2/2007(H9N2))','no rank'),(764015,102796,'Influenza A virus (A/common teal/Shanghai/35F/2007(H9N2))','no rank'),(764016,102796,'Influenza A virus (A/common teal/Shanghai/37T-1/2007(H9N2))','no rank'),(764017,102796,'Influenza A virus (A/common teal/Shanghai/37T-2/2007(H9N2))','no rank'),(764018,102796,'Influenza A virus (A/common teal/Shanghai/39T/2007(H9N2))','no rank'),(764019,102796,'Influenza A virus (A/common teal/Shanghai/43F-1/2008(H9N2))','no rank'),(764020,102796,'Influenza A virus (A/common teal/Shanghai/43F-2/2008(H9N2))','no rank'),(764021,102797,'Influenza A virus (A/common teal/Shanghai/41T-1/2007(H9))','no rank'),(764022,102797,'Influenza A virus (A/common teal/Shanghai/41T-2/2007(H9))','no rank'),(764023,102797,'Influenza A virus (A/common teal/Shanghai/49F-1/2008(H9))','no rank'),(764024,102797,'Influenza A virus (A/common teal/Shanghai/49F-2/2008(H9))','no rank'),(764025,102797,'Influenza A virus (A/common teal/Shanghai/57F/2008(H9))','no rank'),(764026,102797,'Influenza A virus (A/spot-billed duck/Shanghai/22F/2007(H9))','no rank'),(764027,102797,'Influenza A virus (A/spot-billed duck/Shanghai/26F-1/2007(H9))','no rank'),(764028,102797,'Influenza A virus (A/spot-billed duck/Shanghai/26F-2/2007(H9))','no rank'),(764029,165440,'Dioszegia sp. CBS 11711','species'),(764030,280050,'Pigeon adenovirus 1','species'),(764031,121493,'Oscarella microlobata','species'),(764032,121493,'Oscarella sp. JI-2010','species'),(764033,121493,'Oscarella viridis','species'),(764034,450360,'Plakina trilopha','species'),(764035,5475,'Candida cf. chilensis CBS11766','species'),(764036,1386,'Bacillus sp. SJ1','species'),(764037,483406,'Pilumnus spinifer','species'),(764038,483406,'Pilumnus villosissimus','species'),(764039,483406,'Pilumnus sp. 1 CCDS_E4_7','species'),(764040,483406,'Pilumnus sp. 1 CCDS_R35_5','species'),(764041,483406,'Pilumnus aestuarii','species'),(764042,483406,'Pilumnus bleekeri','species'),(764043,483406,'Pilumnus inermis','species'),(764044,36056,'Boletus edulis var. arcticus','varietas'),(764045,5369,'Boletus betulicola','species'),(764046,5369,'Boletus pinetorum','species'),(764047,5369,'Boletus aff. reticulatus 11183MK','species'),(764048,104781,'Adineta sp. Adi2','species'),(764049,104781,'Adineta sp. Adi3','species'),(764050,104781,'Adineta sp. Adi4','species'),(764051,104781,'Adineta sp. Adi5','species'),(764052,104785,'Habrotrocha sp. Hab1','species'),(764053,104785,'Habrotrocha sp. Hab5','species'),(764054,104785,'Habrotrocha sp. Hab6','species'),(764055,104785,'Habrotrocha sp. Hab7','species'),(764056,104785,'Habrotrocha sp. HabS1','species'),(764057,104785,'Habrotrocha sp. HabS2','species'),(764058,104785,'Habrotrocha sp. HabS3','species'),(764059,104785,'Habrotrocha sp. HabS4','species'),(764060,104785,'Habrotrocha sp. HabS5','species'),(764061,104787,'Macrotrachela sp. Mac1','species'),(764062,104787,'Macrotrachela sp. Mac2','species'),(764063,104787,'Macrotrachela sp. Mac3','species'),(764064,104787,'Macrotrachela sp. Mac4','species'),(764065,104787,'Macrotrachela sp. Mac5','species'),(764066,104787,'Macrotrachela sp. MacS1','species'),(764067,104787,'Macrotrachela sp. MacS2','species'),(764068,104787,'Macrotrachela sp. MacS3','species'),(764069,104787,'Macrotrachela sp. MacS4','species'),(764070,104787,'Macrotrachela sp. MacS5','species'),(764071,44581,'Philodina sp. Pha10','species'),(764072,44581,'Philodina sp. Pha11','species'),(764073,44581,'Philodina sp. Pha12','species'),(764074,44581,'Philodina sp. Pha14','species'),(764075,44581,'Philodina sp. Pha15','species'),(764076,44581,'Philodina sp. Pha16','species'),(764077,44581,'Philodina sp. Pha17','species'),(764078,44581,'Philodina sp. Pha2','species'),(764079,44581,'Philodina sp. Pha3','species'),(764080,44581,'Philodina sp. Pha4','species'),(764081,44581,'Philodina sp. Pha8','species'),(764082,44581,'Philodina sp. Pha9','species'),(764083,44581,'Philodina sp. PhaS1','species'),(764084,44581,'Philodina sp. PhaS2','species'),(764085,231623,'Rotaria sp. Rot1','species'),(764086,231623,'Rotaria sp. Rot2','species'),(764087,231623,'Rotaria sp. Rot3','species'),(764088,231623,'Rotaria sp. Rot4','species'),(764089,231623,'Rotaria sp. Rot5','species'),(764090,231623,'Rotaria sp. RotS1','species'),(764091,317009,'Bdelloidea sp. McBS','species'),(764092,317009,'Bdelloidea sp. S1','species'),(764093,317009,'Bdelloidea sp. S2','species'),(764094,317009,'Bdelloidea sp. S3','species'),(764095,317009,'Bdelloidea sp. S4','species'),(764096,317009,'Bdelloidea sp. SnoF','species'),(764097,4932,'Saccharomyces cerevisiae AWRI796','no rank'),(764098,4932,'Saccharomyces cerevisiae Lalvin QA23','no rank'),(764099,4932,'Saccharomyces cerevisiae Vin13','no rank'),(764100,4932,'Saccharomyces cerevisiae VL3','no rank'),(764101,4932,'Saccharomyces cerevisiae FostersO','no rank'),(764102,4932,'Saccharomyces cerevisiae FostersB','no rank'),(764103,34349,'Mixia osmundae IAM 14324','no rank'),(764104,104530,'Aphanochaete confervicola','species'),(764105,104530,'Aphanochaete elegans','species'),(764106,104530,'Aphanochaete repens','species'),(764107,104530,'Aphanochaete sp. SAG 450-1a','species'),(764108,104530,'Aphanochaete sp. SAG 450-1b','species'),(764109,35458,'Caespitella','genus'),(764110,764109,'Caespitella pascheri','species'),(764111,51319,'Chaetophora draparnaldioides','species'),(764112,51319,'Chaetophora elegans','species'),(764113,33094,'Draparnaldia glomerata','species'),(764114,55998,'Stigeoclonium amoenum','species'),(764115,55998,'Stigeoclonium farctum','species'),(764116,55998,'Stigeoclonium protensum','species'),(764117,55998,'Stigeoclonium tenue','species'),(764118,55998,'Stigeoclonium variabile','species'),(764119,43940,'Ulothrix fimbriata','species'),(764120,104535,'Uronema confervicola','species'),(764121,104535,'Uronema sp. CCAP 334/1','species'),(764122,104535,'Uronema trentonense','species'),(764142,114727,'Influenza A virus (A/swine/Guangdong/05/2009(H1N1))','no rank'),(764143,114727,'Influenza A virus (A/swine/Guangdong/06/2009(H1N1))','no rank'),(764144,114727,'Influenza A virus (A/swine/Guangdong/09/2008(H1N1))','no rank'),(764170,169518,'Adenogramma glomerata','species'),(764171,169518,'Adenogramma mollugo','species'),(764172,169518,'Adenogramma teretifolia','species'),(764173,3590,'Coelanthum','genus'),(764174,764173,'Coelanthum parviflorum','species'),(764175,169248,'Glinus oppositifolius','species'),(764176,169248,'Glinus radiatus','species'),(764177,169248,'Glinus setiflorus','species'),(764178,3591,'Mollugo angustifolia','species'),(764179,3591,'Mollugo decandra','species'),(764180,3591,'Mollugo flavescens','species'),(764181,764180,'Mollugo flavescens subsp. insularis','subspecies'),(764182,3591,'Mollugo floriana','species'),(764183,3591,'Mollugo fragilis','species'),(764184,3591,'Mollugo molluginis','species'),(764185,3591,'Mollugo nudicaulis','species'),(764186,764185,'Mollugo nudicaulis var. navassensis','varietas'),(764187,3591,'Mollugo enneandra','species'),(764188,3591,'Mollugo snodgrassii','species'),(764189,3591,'Mollugo tenella','species'),(764190,169527,'Pharnaceum confertum','species'),(764191,169527,'Pharnaceum detonsum','species'),(764192,169527,'Pharnaceum elongatum','species'),(764193,169527,'Pharnaceum incanum','species'),(764194,169527,'Pharnaceum lanatum','species'),(764195,169527,'Pharnaceum lanuginosum','species'),(764196,3590,'Polpoda','genus'),(764197,764196,'Polpoda capensis','species'),(764198,3590,'Psammotropha','genus'),(764199,764198,'Psammotropha obovata','species'),(764200,764198,'Psammotropha quadrangularis','species'),(764201,3590,'Macarthuria','genus'),(764202,764201,'Macarthuria australis','species'),(764203,764201,'Macarthuria neocambrica','species'),(764236,348531,'Human rhinovirus A2039_171204','species'),(764237,348531,'Human rhinovirus A2067_170305','species'),(764238,348531,'Human rhinovirus A2086_271204','species'),(764239,348531,'Human rhinovirus A2134_180705','species'),(764240,348531,'Human rhinovirus A2139_010605','species'),(764241,348531,'Human rhinovirus A2192_070605','species'),(764242,348531,'Human rhinovirus A2208_270105','species'),(764243,348531,'Human rhinovirus A2215_140905','species'),(764244,348531,'Human rhinovirus A2230_090605','species'),(764245,348531,'Human rhinovirus K1091_301104','species'),(764246,348531,'Human rhinovirus K1206_290704','species'),(764247,348531,'Human rhinovirus K1344_190105','species'),(764248,348531,'Human rhinovirus K1348_290405','species'),(764249,348531,'Human rhinovirus K1412_210305','species'),(764250,348531,'Human rhinovirus K1436_170305','species'),(764251,348531,'Human rhinovirus K1442_210105','species'),(764252,348531,'Human rhinovirus K1449_260104','species'),(764253,348531,'Human rhinovirus K1454_200105','species'),(764254,348531,'Human rhinovirus K1454_210305','species'),(764255,348531,'Human rhinovirus K1474_060505','species'),(764256,348531,'Human rhinovirus K1499_180405','species'),(764257,348531,'Human rhinovirus K1499_260105','species'),(764258,348531,'Human rhinovirus K1508_240105','species'),(764259,348531,'Human rhinovirus K1511_080305','species'),(764260,348531,'Human rhinovirus K1525_200405','species'),(764261,348531,'Human rhinovirus K1544_070605','species'),(764262,348531,'Human rhinovirus K1587_020205','species'),(764263,348531,'Human rhinovirus K2312_161105','species'),(764264,348531,'Human rhinovirus K2323_280405','species'),(764265,348531,'Human rhinovirus K2324_150305','species'),(764266,90010,'Human enterovirus A2119_091204','species'),(764267,90010,'Human enterovirus A2145_220205','species'),(764268,90010,'Human enterovirus K1105_171204','species'),(764269,547,'Enterobacter sp. TTAG','species'),(764270,115634,'Hypertelis spergulacea','species'),(764271,3932,'Eucalyptus sp. PF1','species'),(764272,34160,'Fossombronia sp. VF-2010','species'),(764273,5498,'Cladosporium sp. H2-1-2','species'),(764274,5498,'Cladosporium sp. H7-1','species'),(764275,28577,'Eupenicillium sp. R11','species'),(764276,28577,'Eupenicillium sp. R4','species'),(764277,5021,'Leptosphaeria sp. R10','species'),(764278,34448,'Marasmius sp. R22','species'),(764279,5073,'Penicillium sp. R15','species'),(764280,5073,'Penicillium sp. R23','species'),(764281,5073,'Penicillium sp. R32','species'),(764282,37463,'Phoma sp. R8','species'),(764283,34399,'Phomopsis sp. R1-6-1','species'),(764284,34399,'Phomopsis sp. R1-6-2','species'),(764285,310477,'Botryosphaeriaceae sp. R21','species'),(764286,103886,'unclassified Chaetosphaeriaceae','no rank'),(764287,764286,'Chaetosphaeriaceae sp. R8-2-1','species'),(764288,150498,'Sordariomycetes sp. R2-5-1','species'),(764289,45426,'Ascomycota sp. R7-4-1','species'),(764290,1317,'Streptococcus downei MFe28','no rank'),(764291,149016,'Streptococcus urinalis 2285-97','no rank'),(764295,953,'Wolbachia endosymbiont of Coptotermes heimi','species'),(764296,953,'Wolbachia endosymbiont of Odontotermes horni','species'),(764297,953,'Wolbachia endosymbiont of Odontotermes sp. BKS-2010','species'),(764298,1339,'Streptococcus macacae NCTC 11558','no rank'),(764299,380397,'Streptococcus ictaluri 707-05','no rank'),(764300,190769,'Pheidole sp. ALM006','species'),(764301,190769,'Pheidole sp. ALM011','species'),(764302,190769,'Pheidole sp. ALM013','species'),(764303,190769,'Pheidole sp. ALM014','species'),(764304,190769,'Pheidole sp. ALM022','species'),(764305,190769,'Pheidole sp. ALM023','species'),(764306,190769,'Pheidole sp. ALM029','species'),(764307,190769,'Pheidole sp. ALM031','species'),(764308,190769,'Pheidole sp. ALM033','species'),(764309,190769,'Pheidole nr. embolopyx MDS-2010','species'),(764310,190769,'Pheidole nr. nesiota MDS-2010','species'),(764311,190769,'Pheidole nr. nitella MDS-2010','species'),(764312,190769,'Pheidole nr. sensitiva MDS-2010','species'),(764313,13149,'Microcebus sp. DWW-2010a','species'),(764314,60587,'Odontotermes sp. BKS-2010','species'),(764316,321564,'Bussea occidentalis','species'),(764318,321557,'Moldenhawera floribunda','species'),(764319,321553,'Recordoxylon amazonicum','species'),(764320,148717,'Piptadenia anolidurus','species'),(764321,323665,'Dioscorea esculenta var. spinosa','varietas'),(764322,4672,'Dioscorea menglaensis','species'),(764323,4672,'Dioscorea yunnanensis','species'),(764324,357,'Agrobacterium sp. C2S1','species'),(764325,2034,'Curtobacterium sp. SB1-5','species'),(764326,547,'Enterobacter sp. SB2-2','species'),(764327,33882,'Microbacterium sp. BX3-3A','species'),(764328,379,'Rhizobium sp. AJ6-1','species'),(764329,286,'Pseudomonas sp. SS12','species'),(764330,453580,'Thiophaeococcus sp. JA633','species'),(764331,1073,'Rhodopseudomonas sp. JA519','species'),(764332,85076,'Marichromatium sp. JA503','species'),(764333,1073,'Rhodopseudomonas sp. JA504','species'),(764334,34008,'Rhodovulum sp. JA601','species'),(764335,49928,'[Streptomyces] sp. VITSVK9','species'),(764336,49674,'Trillium x miyabeanum','species'),(764337,38210,'Spathoglottis hybrid cultivar','species'),(764338,37818,'Dendrobium affine','species'),(764339,38210,'Spathoglottis aurea','species'),(764340,38210,'Spathoglottis gracilis','species'),(764341,38210,'Spathoglottis kimballiana','species'),(764342,38210,'Spathoglottis lobbii','species'),(764343,38210,'Spathoglottis microchilina','species'),(764344,38210,'Spathoglottis unguiculata','species'),(764345,38210,'Spathoglottis vanoverberghii','species'),(764346,48479,'uncultured bacterium MID12','species'),(764347,119210,'Influenza A virus (A/swine/Minnesota/03008/2010(H3N2))','no rank'),(764348,327108,'Magnaporthe oryzae chrysovirus 1','species'),(764349,1279,'Staphylococcus sp. ChrGC_Staph','species'),(764351,57731,'fungal sp. enrichment culture clone ads-f2','species'),(764352,57731,'fungal sp. enrichment culture clone ads-f3','species'),(764353,644526,'Candida sp. enrichment culture clone ads-f5','species'),(764354,5620,'Zygoascus sp. enrichment culture clone ads-f1','species'),(764355,5620,'Zygoascus sp. enrichment culture clone ads-f4','species'),(764356,5620,'Zygoascus sp. enrichment culture clone ads-f6','species'),(764357,329919,'Pichia sp. enrichment culture clone ads-f7','species'),(764358,14366,'Cymbidium sp. PS-2010','species'),(764359,40175,'Hemigrapsus takanoi','species'),(764360,469,'Acinetobacter sp. WJ07','species'),(764361,1386,'Bacillus sp. WJ01','species'),(764362,1386,'Bacillus sp. WJ03','species'),(764363,1386,'Bacillus sp. WJ05','species'),(764364,1386,'Bacillus sp. WJ08','species'),(764365,1386,'Bacillus sp. WJ12','species'),(764366,1386,'Bacillus sp. WJ16','species'),(764367,1386,'Bacillus sp. WJ17','species'),(764368,1386,'Bacillus sp. WJ18','species'),(764369,1386,'Bacillus sp. WJ21','species'),(764370,2034,'Curtobacterium sp. WJ20','species'),(764371,57493,'Kocuria sp. WJ10','species'),(764372,57493,'Kocuria sp. WJ15','species'),(764373,400634,'Lysinibacillus sp. WJ11','species'),(764374,33882,'Microbacterium sp. WJ19','species'),(764375,286,'Pseudomonas sp. WJ04','species'),(764376,286,'Pseudomonas sp. WJ14','species'),(764377,613,'Serratia sp. WJ09','species'),(764378,1279,'Staphylococcus sp. WJ06','species'),(764379,114894,'Litylenchus','genus'),(764380,764379,'Litylenchus coprosma','species'),(764381,535,'Chromobacterium sp. PMR-A','species'),(764382,1298,'Deinococcus sp. PMR-B','species'),(764383,1873,'Micromonospora sp. PMR-E','species'),(764384,37452,'Bacteroidetes bacterium PMR-D','species'),(764385,49928,'bacterium DC','species'),(764386,49928,'bacterium DC17','species'),(764387,49928,'bacterium DC19','species'),(764388,49928,'bacterium DC24','species'),(764389,49928,'bacterium DC28','species'),(764390,49928,'bacterium DC33','species'),(764391,49928,'bacterium DC4','species'),(764392,49928,'bacterium DC6','species'),(764393,49928,'bacterium DT1','species'),(764394,49928,'bacterium DT13','species'),(764395,49928,'bacterium DT17','species'),(764396,49928,'bacterium DT19','species'),(764397,49928,'bacterium DT2','species'),(764398,49928,'bacterium DT27','species'),(764399,49928,'bacterium DT28','species'),(764400,49928,'bacterium DT3','species'),(764401,49928,'bacterium DT33','species'),(764402,49928,'bacterium DT40','species'),(764403,49928,'bacterium DT48','species'),(764404,49928,'bacterium DT5','species'),(764405,49928,'bacterium DT9','species'),(764406,49928,'bacterium EC18','species'),(764407,49928,'bacterium EC19','species'),(764408,49928,'bacterium EC2','species'),(764409,49928,'bacterium EC25','species'),(764410,49928,'bacterium EC26','species'),(764411,49928,'bacterium EC28','species'),(764412,49928,'bacterium EC3','species'),(764413,49928,'bacterium EC37','species'),(764414,49928,'bacterium EC4','species'),(764415,49928,'bacterium EC5','species'),(764416,49928,'bacterium EC6','species'),(764417,49928,'bacterium EC8','species'),(764418,49928,'bacterium EC9','species'),(764419,49928,'bacterium ET1','species'),(764420,49928,'bacterium ET11','species'),(764421,49928,'bacterium ET15','species'),(764422,49928,'bacterium ET17','species'),(764423,49928,'bacterium ET2','species'),(764424,49928,'bacterium ET22','species'),(764425,49928,'bacterium ET25','species'),(764426,49928,'bacterium ET28','species'),(764427,49928,'bacterium ET29','species'),(764428,49928,'bacterium ET3','species'),(764429,49928,'bacterium ET35','species'),(764430,49928,'bacterium ET4-14','species'),(764431,49928,'bacterium ET4-6','species'),(764432,49928,'bacterium ET45','species'),(764433,49928,'bacterium ET49','species'),(764434,49928,'bacterium ET50','species'),(764435,49928,'bacterium ET9','species'),(764436,49928,'bacterium LO1','species'),(764437,49928,'bacterium LO10','species'),(764438,49928,'bacterium LO11','species'),(764439,49928,'bacterium LO12','species'),(764440,49928,'bacterium LO13','species'),(764441,49928,'bacterium LO14','species'),(764442,49928,'bacterium LO2','species'),(764443,49928,'bacterium LO296','species'),(764444,49928,'bacterium LO298','species'),(764445,49928,'bacterium LO3','species'),(764446,49928,'bacterium LO300','species'),(764447,49928,'bacterium LO302','species'),(764448,49928,'bacterium LO306','species'),(764449,49928,'bacterium LO307','species'),(764450,49928,'bacterium LO308','species'),(764451,49928,'bacterium LO312','species'),(764452,49928,'bacterium LO313','species'),(764453,49928,'bacterium LO315','species'),(764454,49928,'bacterium LO317','species'),(764455,49928,'bacterium LO318','species'),(764456,49928,'bacterium LO319','species'),(764457,49928,'bacterium LO321','species'),(764458,49928,'bacterium LO327','species'),(764459,49928,'bacterium LO328','species'),(764460,49928,'bacterium LO329','species'),(764461,49928,'bacterium LO332','species'),(764462,49928,'bacterium LO333','species'),(764463,49928,'bacterium LO335','species'),(764464,49928,'bacterium LO337','species'),(764465,49928,'bacterium LO346','species'),(764466,49928,'bacterium LO350','species'),(764467,49928,'bacterium LO352','species'),(764468,49928,'bacterium LO358','species'),(764469,49928,'bacterium LO361','species'),(764470,49928,'bacterium LO379','species'),(764471,49928,'bacterium LO385','species'),(764472,49928,'bacterium LO388','species'),(764473,49928,'bacterium LO391','species'),(764474,49928,'bacterium LO392','species'),(764475,49928,'bacterium LO393','species'),(764476,49928,'bacterium LO4','species'),(764477,49928,'bacterium LO5','species'),(764478,49928,'bacterium LO6','species'),(764479,49928,'bacterium LO7','species'),(764480,49928,'bacterium LO8','species'),(764481,49928,'bacterium LO9','species'),(764482,1253,'Pediococcus sp. GS4','species'),(764483,286,'Pseudomonas sp. 2663','species'),(764484,167971,'Enterococcus sp. enrichment culture clone DBTGWS','species'),(764485,62104,'Pseudomonas sp. enrichment culture clone DBTVGN','species'),(764486,315597,'Melita plumulosa','species'),(764487,1147766,'Callionymus valenciennei','species'),(764488,38133,'Aeolothrips fasciatus','species'),(764489,161009,'Heliothrips haemorrhoidalis','species'),(764490,153977,'Rhipiphorothrips','genus'),(764491,764490,'Rhipiphorothrips cruentatus','species'),(764492,764490,'Rhipiphorothrips pulchellus','species'),(764493,153977,'Selenothrips','genus'),(764494,764493,'Selenothrips rubrocinctus','species'),(764495,450996,'Haplothrips chinensis','species'),(764496,153976,'Stenchaetothrips','genus'),(764497,1233427,'Roseofilum reptotaenium 100-1','no rank'),(764498,30228,'Eucecidoses','genus'),(764499,30228,'Dicranoses','genus'),(764503,764499,'Dicranoses congregatella','species'),(764504,764498,'Eucecidoses minutanus','species'),(764505,98970,'Oliera argentinana','species'),(764506,236827,'Micronecta formosana','species'),(764507,222,'Achromobacter sp. RD4','species'),(764508,586,'Providencia sp. RD1','species'),(764509,286,'Pseudomonas sp. RD2','species'),(764510,286,'Pseudomonas sp. RD3','species'),(764513,114727,'Influenza A virus (A/swine/IL/12660/2010(H1N1))','no rank'),(764514,114727,'Influenza A virus (A/swine/IL/17315-1/2010(H1N1))','no rank'),(764515,114727,'Influenza A virus (A/swine/IL/17315-3/2010(H1N1))','no rank'),(764516,114727,'Influenza A virus (A/swine/IN/17311/2010(H1N1))','no rank'),(764517,114727,'Influenza A virus (A/swine/MO/15534/2010(H1N1))','no rank'),(764518,114727,'Influenza A virus (A/swine/MO/17314/2010(H1N1))','no rank'),(764519,114727,'Influenza A virus (A/swine/NC/13598/2010(H1N1))','no rank'),(764520,114727,'Influenza A virus (A/swine/NC/19646/2010(H1N1))','no rank'),(764521,13404,'Cassiope abbreviata','species'),(764522,13404,'Cassiope dendrotricha','species'),(764523,13404,'Cassiope ericoides','species'),(764524,13404,'Cassiope myosuroides','species'),(764525,13404,'Cassiope nana','species'),(764526,13404,'Cassiope palpebrata','species'),(764527,13404,'Cassiope pectinata','species'),(764528,13404,'Cassiope selaginoides','species'),(764529,13404,'Cassiope wardii','species'),(764530,45913,'Epigaea asiatica','species'),(764531,49145,'Harrimanella stelleriana','species'),(764532,45901,'Kalmia angustifolia var. carolina','varietas'),(764533,45894,'Kalmia ericoides','species'),(764534,45897,'Kalmiopsis fragrans','species'),(764535,45908,'Phyllodoce breweri','species'),(764536,45908,'Phyllodoce deflexa','species'),(764537,45908,'Phyllodoce glanduliflora','species'),(764538,45906,'Rhodothamnus sessilifolius','species'),(764539,282295,'Mesodesma mactroides','species'),(764540,162985,'Hapalosiphon sp. SAMA 45','species'),(764541,221293,'Stigonema ocellatum SAMA 35','no rank'),(764543,156896,'Acontias lineatus','species'),(764544,1282,'Staphylococcus epidermidis FRI909','no rank'),(764545,5351,'Kinia','genus'),(764546,764545,'Kinia privernensis','species'),(764547,8290,'Polypterus ansorgii','species'),(764548,31136,'Polypterus bichir bichir','subspecies'),(764549,31136,'Polypterus bichir lapradei','subspecies'),(764550,348150,'Polypterus endlicherii congicus','subspecies'),(764552,8290,'Polypterus mokelembembe','species'),(764553,645109,'Polypterus palmas polli','species'),(764555,8290,'Polypterus sp. Koliba','species'),(764556,8290,'Polypterus sp. golden dust','species'),(764557,8290,'Polypterus teugelsi','species'),(764558,8290,'Polypterus weeksii','species'),(764559,348150,'Polypterus endlicherii endlicherii','subspecies'),(764560,5543,'Trichoderma sp. ZF-2','species'),(764561,196894,'Brochothrix phage NF5','species'),(764562,196894,'Brochothrix phage BL3','species'),(764563,177632,'Rhyacophila betteni','species'),(764564,177867,'Ceratopsyche walkeri','species'),(764565,177647,'Micrasema sprulesi','species'),(764566,446512,'Mystacides alafimbriata','species'),(764567,699975,'Nectopsyche albida','species'),(764568,699975,'Nectopsyche diarina','species'),(764569,177662,'Neophylax splendens','species'),(764570,50643,'Oecetis cinerascens','species'),(764571,173796,'Oxyethira rivicola','species'),(764572,177889,'Parapsyche almota','species'),(764573,177632,'Rhyacophila arnaudi','species'),(764574,93877,'Wormaldia anilla','species'),(764575,177602,'Ochrotrichiini','tribe'),(764576,764575,'Ochrotrichia','genus'),(764577,764576,'Ochrotrichia tarsalis','species'),(764578,219829,'Plasmodium sp. pLSVAP1','species'),(764579,219829,'Plasmodium sp. pLSVAP2','species'),(764580,219829,'Plasmodium sp. pLSVAP3','species'),(764581,219829,'Plasmodium sp. pLSVAP4','species'),(764582,219829,'Plasmodium sp. pLSVAP5','species'),(764583,219829,'Plasmodium sp. pLSVAP6','species'),(764584,96814,'Actaecia sp. TK-2010','species'),(764585,123897,'Synidotea sp. TK-2010','species'),(764586,155706,'Natatolana rossi','species'),(764587,161575,'Paranthura japonica','species'),(764588,104117,'Phreatoicopsidae','family'),(764589,764588,'Phreatoicopsis','genus'),(764590,764589,'Phreatoicopsis raffae','species'),(764591,219470,'Isonychia ignota','species'),(764592,526119,'Astrovirus dogfaeces/Bari/2008','species'),(764593,153976,'Sciothrips','genus'),(764594,764593,'Sciothrips cardamomi','species'),(764595,196896,'Bacillus phage W.Ph.','species'),(764596,584603,'Pidonia gibbicollis','species'),(764597,305399,'Chrysoporthe sp. NAV-2010','species'),(764599,1299306,'Coastal Plains virus','species'),(764600,126359,'Chionanthus hainanensis','species'),(764601,4145,'Olea dioica','species'),(764602,4145,'Olea yuennanensis','species'),(764603,93976,'Osmanthus decorus','species'),(764604,424909,'Osmanthus marginatus var. longissimus','varietas'),(764605,484795,'Amphisternus vomeratus','species'),(764606,701784,'Ancylopus bisignatus','species'),(764607,484801,'Anidrytus ephippium','species'),(764608,484801,'Anidrytus nigricans','species'),(764609,484801,'Anidrytus trinitatis','species'),(764610,538620,'Aphorista vittata','species'),(764611,484814,'Bystus fibulatus','species'),(764612,484814,'Bystus pallidulus','species'),(764613,484814,'Bystus piceus','species'),(764614,484814,'Bystus ulkei','species'),(764615,484814,'Bystus vestitus','species'),(764616,484821,'Clypastraea fasciata','species'),(764617,245888,'Encymon immaculatus','species'),(764618,295832,'Endomychus gorhami','species'),(764619,484834,'Epopterus testudinarius','species'),(764620,347363,'Holoparamecus depressus','species'),(764621,347363,'Holoparamecus integer','species'),(764622,484858,'Mycetina amabilis','species'),(764623,484858,'Mycetina cyanipennis','species'),(764624,484858,'Mycetina trimaculata','species'),(764625,484874,'Stenotarsus blatchleyi','species'),(764626,484874,'Stenotarsus cuprivestis','species'),(764627,484874,'Stenotarsus hispidus','species'),(764628,484874,'Stenotarsus lemniscatus','species'),(764629,484874,'Stenotarsus obtusus','species'),(764630,484874,'Stenotarsus panamanus','species'),(764631,484874,'Stenotarsus subtilis','species'),(764632,484795,'Amphisternus sp. 1 FWS-2010','species'),(764633,484799,'Anamorphus sp. 1 FWS-2010','species'),(764634,484799,'Anamorphus sp. 2 FWS-2010','species'),(764635,484814,'Bystus sp. nov. FWS-2010','species'),(764636,204630,'Sphaerosoma sp. 1 FWS-2010','species'),(764637,196997,'Indalmus','genus'),(764638,764637,'Indalmus oblongulus','species'),(764639,196997,'Beccariola','genus'),(764640,764639,'Beccariola papuensis','species'),(764641,196997,'Callimodapsa','genus'),(764642,764641,'Callimodapsa hova','species'),(764643,196997,'Catapotia','genus'),(764644,764643,'Catapotia kuhneli','species'),(764645,196997,'Chileolobius','genus'),(764646,764645,'Chileolobius cekalovici','species'),(764647,196997,'Clemmus','genus'),(764648,764647,'Clemmus minor','species'),(764649,196997,'Corynomalus','genus'),(764650,764649,'Corynomalus laevigatus','species'),(764651,196997,'Cyclotoma','genus'),(764652,764651,'Cyclotoma cingalensis','species'),(764653,196997,'Epipocus','genus'),(764654,764653,'Epipocus tristis','species'),(764655,196997,'Eumorphus','genus'),(764656,764655,'Eumorphus drescheri','species'),(764657,764655,'Eumorphus quadriguttatus','species'),(764658,196997,'Geoendomychus','genus'),(764659,764658,'Geoendomychus glaber','species'),(764660,196997,'Idiophyes','genus'),(764661,764660,'Idiophyes brevis','species'),(764662,764637,'Indalmus graphicus','species'),(764663,764637,'Indalmus lineellus','species'),(764664,196997,'Micropsephodes','genus'),(764665,764664,'Micropsephodes lundgreni','species'),(764666,196997,'Mycetaea','genus'),(764667,764666,'Mycetaea subterranea','species'),(764668,196997,'Mychothenus','genus'),(764669,764668,'Mychothenus tropicalis','species'),(764670,196997,'Paniegena','genus'),(764671,764670,'Paniegena baloghi','species'),(764672,196997,'Papuella','genus'),(764673,764672,'Papuella birolecta','species'),(764674,196997,'Rhanidea','genus'),(764675,764674,'Rhanidea unicolor','species'),(764676,196997,'Saula','genus'),(764677,764676,'Saula japonica','species'),(764678,196997,'Trochoideus','genus'),(764679,764678,'Trochoideus boliviensis','species'),(764680,764678,'Trochoideus desjardinsi','species'),(764681,764678,'Trochoideus goudoti','species'),(764682,196997,'Trycherus','genus'),(764683,764682,'Trycherus fryanus','species'),(764684,764682,'Trycherus nitidus','species'),(764685,196997,'Symbiotes','genus'),(764686,196997,'Danae','genus'),(764687,764686,'Danae androgyna','species'),(764688,764686,'Danae testacea','species'),(764689,764685,'Symbiotes gibberosus','species'),(764718,255583,'Amsinckia calycina','species'),(764719,89629,'Anchusa italica','species'),(764720,21590,'Brunnera sibirica','species'),(764721,21571,'Caccinia','genus'),(764722,764721,'Caccinia strigosa','species'),(764723,1213301,'Johnstonella parviflora','species'),(764724,79333,'Cryptantha patagonica','species'),(764725,181188,'Cynoglossum germanicum','species'),(764726,184081,'Eritrichium canum','species'),(764727,21571,'Hackelia','genus'),(764728,764727,'Hackelia deflexa','species'),(764729,21571,'Moritzia','genus'),(764730,764729,'Moritzia lindenii','species'),(764732,192333,'Myosotis sparsiflora','species'),(764733,192333,'Myosotis stolonifera','species'),(764734,192329,'Plagiobothrys arizonicus','species'),(764735,192329,'Plagiobothrys humilis','species'),(764736,192327,'Symphytum asperum','species'),(764737,192327,'Symphytum bornmuelleri','species'),(764738,192327,'Symphytum brachycalyx','species'),(764739,192327,'Symphytum bulbosum','species'),(764740,21571,'Thaumatocaryon','genus'),(764741,764740,'Thaumatocaryon dasyanthum','species'),(764742,764740,'Thaumatocaryon tetraquetrum','species'),(764744,203763,'Trichodesma zeylanicum','species'),(764745,203765,'Trigonotis formosana','species'),(764746,4544,'Poa affinis','species'),(764747,4544,'Poa amplexicaulis','species'),(764748,4544,'Poa cheelii','species'),(764749,4544,'Poa clelandii','species'),(764750,4544,'Poa cockayneana','species'),(764751,4544,'Poa costiniana','species'),(764752,4544,'Poa dolosa','species'),(764753,4544,'Poa ensiformis','species'),(764754,4544,'Poa fawcettiae','species'),(764755,4544,'Poa fordeana','species'),(764756,4544,'Poa helmsii','species'),(764757,4544,'Poa hesperia','species'),(764758,4544,'Poa hiemata','species'),(764759,4544,'Poa homomalla','species'),(764760,4544,'Poa hookeri','species'),(764761,4544,'Poa keysseri','species'),(764762,4544,'Poa lettermanii','species'),(764763,4544,'Poa lowanensis','species'),(764764,4544,'Poa matthewsii','species'),(764765,4544,'Poa meionectes','species'),(764766,4544,'Poa orba','species'),(764767,4544,'Poa orthoclada','species'),(764768,4544,'Poa phillipsiana','species'),(764769,4544,'Poa poiformis','species'),(764770,4544,'Poa polycolea','species'),(764771,4544,'Poa porphyroclados','species'),(764772,4545,'Poa pratensis subsp. irrigata','subspecies'),(764773,4544,'Poa reflexa','species'),(764774,4544,'Poa sallacustris','species'),(764775,4544,'Poa smirnowii','species'),(764777,4544,'Poa thessala','species'),(764778,4544,'Poa trichophylla','species'),(764779,640628,'Saxipoa','genus'),(764780,764779,'Saxipoa saxicola','species'),(764781,640628,'Sylvipoa','genus'),(764782,764781,'Sylvipoa queenslandica','species'),(764784,1883,'Streptomyces sp. SANK 61196','species'),(764785,286,'Pseudomonas sp. ML1-2010','species'),(764786,1827,'Rhodococcus sp. R1','species'),(764787,114295,'Rickettsia sp. Havana City','species'),(764788,2063,'Kitasatospora sp. ENT-04','species'),(764789,236052,'Propionicimonas sp. ENT-18','species'),(764790,1847,'Pseudonocardia sp. ENT-08','species'),(764791,1883,'Streptomyces sp. ENT-01','species'),(764792,1883,'Streptomyces sp. ENT-02','species'),(764793,1883,'Streptomyces sp. ENT-05','species'),(764794,1883,'Streptomyces sp. ENT-06','species'),(764795,1883,'Streptomyces sp. ENT-07','species'),(764796,1883,'Streptomyces sp. ENT-09','species'),(764797,1883,'Streptomyces sp. ENT-10','species'),(764798,1883,'Streptomyces sp. ENT-11','species'),(764799,1883,'Streptomyces sp. ENT-12','species'),(764800,1883,'Streptomyces sp. ENT-13','species'),(764801,1883,'Streptomyces sp. ENT-14','species'),(764802,1883,'Streptomyces sp. ENT-19','species'),(764803,1883,'Streptomyces sp. ENT-21','species'),(764804,1883,'Streptomyces sp. ENT-22','species'),(764805,1883,'Streptomyces sp. ENT-25','species'),(764806,1883,'Streptomyces sp. ENT-31','species'),(764807,1883,'Streptomyces sp. ENT-34','species'),(764808,13778,'Chara altaica','species'),(764809,768,'Anaplasma sp. AZ2306','species'),(764810,507,'Alcaligenes sp. DHU-33','species'),(764811,286,'Pseudomonas sp. DHU-38','species'),(764812,40323,'Stenotrophomonas sp. DHU-28','species'),(764813,171,'Leptospira sp. ADMAS 1063','species'),(764814,171,'Leptospira sp. ADMAS 1178','species'),(764815,171,'Leptospira sp. ADMAS 1183','species'),(764816,171,'Leptospira sp. ADMAS 1215','species'),(764817,171,'Leptospira sp. ADMAS 1256','species'),(764818,171,'Leptospira sp. ADMAS 1345','species'),(764819,171,'Leptospira sp. ADMAS 1590','species'),(764820,171,'Leptospira sp. ADMAS 737','species'),(764821,171,'Leptospira sp. ADMAS G73','species'),(764822,114727,'Influenza A virus (A/swine/Guangdong/02/2008(H1N1))','no rank'),(764823,114727,'Influenza A virus (A/swine/Guangdong/07/2008(H1N1))','no rank'),(764824,115634,'Hypertelis verrucosa','species'),(764825,98042,'Limeum arabicum','species'),(764826,98042,'Limeum dinteri','species'),(764827,98042,'Limeum pterocarpum','species'),(764828,98042,'Limeum subnudum','species'),(764829,3591,'Mollugo crockeri','species'),(764830,169527,'Pharnaceum reflexum','species'),(764831,86231,'Eleotris sp. TG-2010','species'),(764832,150297,'Glossogobius olivaceus','species'),(764833,86206,'Ptereleotris calliura','species'),(764834,166781,'Schindleria sp. TG-2010-1','species'),(764835,637726,'Sicydium crenilabrum','species'),(764836,637726,'Sicydium plumieri','species'),(764837,1095381,'Giuris sp. TG-2010','species'),(764838,166781,'Schindleria sp. TG-2010-2','species'),(764839,86215,'Xenisthmus sp. TG-2010','species'),(764840,497220,'Sagamia','genus'),(764841,764840,'Sagamia geneionema','species'),(764842,203697,'Derxia sp. HL-12','species'),(764843,1386,'Bacillus sp. Rab-XZ-15','species'),(764844,1663,'Arthrobacter sp. G-41-7','species'),(764845,1663,'Arthrobacter sp. ISP2-41-11','species'),(764846,1663,'Arthrobacter sp. ISP5-41-11','species'),(764847,1663,'Arthrobacter sp. ISP5-41-18','species'),(764848,1663,'Arthrobacter sp. PDA-41-7','species'),(764849,1663,'Arthrobacter sp. PDA-43-5','species'),(764850,1663,'Arthrobacter sp. PDA-43-6','species'),(764851,1386,'Bacillus sp. ISP2-41-6','species'),(764852,1386,'Bacillus sp. ISP2-42-14','species'),(764853,1386,'Bacillus sp. ISP2-42-2','species'),(764854,1386,'Bacillus sp. ISP2-42-4','species'),(764855,1386,'Bacillus sp. ISP5-41-14','species'),(764856,1386,'Bacillus sp. ISP5-41-15','species'),(764857,1386,'Bacillus sp. ISP5-41-19','species'),(764858,1386,'Bacillus sp. ISP5-41-3','species'),(764859,1386,'Bacillus sp. PDA-41-6','species'),(764860,1386,'Bacillus sp. PDA-42-8-2','species'),(764861,59732,'Chryseobacterium sp. ISP2-43-3','species'),(764862,33882,'Microbacterium sp. ISP5-42-4','species'),(764863,33882,'Microbacterium sp. ISP5-43-3','species'),(764864,1763,'Mycobacterium sp. ISP2-42-11','species'),(764865,1839,'Nocardioides sp. G-41-8','species'),(764866,528,'Ochrobactrum sp. G-43-6','species'),(764867,44249,'Paenibacillus sp. G-41-1','species'),(764868,44249,'Paenibacillus sp. G-42-5','species'),(764869,44249,'Paenibacillus sp. ISP2-42-1','species'),(764870,44249,'Paenibacillus sp. PDA-43-9','species'),(764871,286,'Pseudomonas sp. PDA-43-1','species'),(764872,1827,'Rhodococcus sp. ISP5-42-6','species'),(764873,1827,'Rhodococcus sp. PDA-41-16','species'),(764874,28453,'Sphingobacterium sp. ISP2-43-5','species'),(764875,40323,'Stenotrophomonas sp. G-43-5','species'),(764876,40323,'Stenotrophomonas sp. G-44-1','species'),(764877,40323,'Stenotrophomonas sp. ISP5-43-1','species'),(764878,40323,'Stenotrophomonas sp. ISP5-44-3','species'),(764879,40323,'Stenotrophomonas sp. ISP5-44-4','species'),(764880,1883,'Streptomyces sp. G-41-13','species'),(764881,1883,'Streptomyces sp. G-41-14','species'),(764882,1883,'Streptomyces sp. G-41-5','species'),(764883,1883,'Streptomyces sp. G-42-15','species'),(764884,1883,'Streptomyces sp. G-43-1','species'),(764885,1883,'Streptomyces sp. G-43-3','species'),(764886,1883,'Streptomyces sp. ISP2-41','species'),(764887,1883,'Streptomyces sp. ISP2-41-1','species'),(764888,1883,'Streptomyces sp. ISP2-41-3','species'),(764889,1883,'Streptomyces sp. ISP2-41-8','species'),(764890,1883,'Streptomyces sp. ISP2-42-10','species'),(764891,1883,'Streptomyces sp. ISP2-42-7','species'),(764892,1883,'Streptomyces sp. ISP2-42-8','species'),(764893,1883,'Streptomyces sp. ISP2-43-4','species'),(764894,1883,'Streptomyces sp. ISP5-41-16','species'),(764895,1883,'Streptomyces sp. ISP5-42-5','species'),(764896,1883,'Streptomyces sp. ISP5-43-4','species'),(764897,1883,'Streptomyces sp. ISP5-43-5','species'),(764898,1883,'Streptomyces sp. ISP5-43-9','species'),(764899,1883,'Streptomyces sp. PDA-42-10','species'),(764900,1883,'Streptomyces sp. PDA-42-6','species'),(764901,1883,'Streptomyces sp. PDA-43-7','species'),(764902,1883,'Streptomyces sp. PDA-41-5','species'),(764903,86199,'Microdesminae','subfamily'),(764904,42,'Cystobacter sp. SBCb004','species'),(764905,260803,'Armillifer moniliformis','species'),(764906,268654,'Polyommatus fabressei subbaeticus','subspecies'),(764907,85163,'Androsace sarmentosa','species'),(764908,68823,'Anisophyllea sp. Boyce 758','species'),(764909,3681,'Begonia sp. Qiu 05009','species'),(764910,137670,'Bistorta sp. Qiu 06003','species'),(764912,22922,'Ceanothus sp. Qiu 96098','species'),(764913,36776,'Elaeagnus sp. Qiu 95028','species'),(764914,26005,'Elaeocarpus obovatus','species'),(764915,35971,'Gaiadendron sp. Munoz et al. 102','species'),(764916,25168,'Galium sp. Qiu 95025','species'),(764917,26478,'Gelsemium sp. Qiu 95096','species'),(764918,55962,'Hypericum sp. Qiu 95082','species'),(764919,49606,'Lonicera sp. Qiu 05010','species'),(764920,37833,'Mentzelia floridana','species'),(764921,106975,'Opuntia sp. Qiu 05020','species'),(764923,26847,'Pentaphragma sp. Duangjai 49','species'),(764924,63762,'Physena madagascariensis','species'),(764925,3526,'Phytolacca sp. Qiu 94109','species'),(764926,124853,'Polyosma sp. Johns 9558','species'),(764927,3689,'Populus sp. Qiu 05021','species'),(764928,27228,'Qualea sp. Chase 168','species'),(764929,39249,'Scrophularia marilandica','species'),(764930,4181,'Sesamum triphyllum','species'),(764931,23224,'Spiraea sp. Qiu 05008','species'),(764933,24208,'Syringa sp. Qiu 95037','species'),(764934,63084,'Tamarix sp. Qiu 95034','species'),(764935,178427,'Trithuria lanterna','species'),(764938,26005,'Elaeocarpus blascoi','species'),(764940,401315,'Alokalliapseudes macsweenyi','species'),(764941,401279,'Apseudopsis olimpiae','species'),(764942,401289,'Hoplomachus propinquus','species'),(764943,160504,'Leptochelia longichelipes','species'),(764944,401318,'Monokalliapseudes schubarti','species'),(764945,401319,'Psammokalliapseudes granulosus','species'),(764946,401331,'Pseudoapseudomorpha sp. DD-2010','species'),(764947,117989,'Paratanais sp. DD-2010','species'),(764948,764966,'Hargeria','genus'),(764949,764948,'Hargeria rapax','species'),(764950,764965,'Parapseudes','genus'),(764951,764950,'Parapseudes latifrons','species'),(764952,314085,'Zeuxo','genus'),(764953,764952,'Zeuxo normani','species'),(764954,764966,'Pseudoleptochelia','genus'),(764955,764954,'Pseudoleptochelia sp. DD-2010','species'),(764956,764969,'Pseudotanais','genus'),(764957,764956,'Pseudotanais sp. DD-2010','species'),(764958,401324,'Synapseudes','genus'),(764959,764958,'Synapseudes sp. DD-2010','species'),(764960,764950,'Parapseudes sp. DD-2010','species'),(764961,764968,'Nototanais','genus'),(764962,764961,'Nototanais sp. DD-2010','species'),(764963,764965,'Discapseudes','genus'),(764964,764963,'Discapseudes sp. DD-2010','species'),(764965,401274,'Parapseudidae','family'),(764966,117987,'Leptocheliidae','family'),(764967,203765,'Trigonotis guilielmi','species'),(764968,117987,'Nototanaidae','family'),(764969,117987,'Pseudotanaidae','family'),(764970,41035,'Brachycentrus sp. 07EVBAR-0021','species'),(764971,41035,'Brachycentrus sp. 07EVBAR-0022','species'),(764972,41035,'Brachycentrus sp. 07EVCAD-0565','species'),(764973,41035,'Brachycentrus sp. 07EVCAD-0566','species'),(764974,41035,'Brachycentrus sp. 07EVCAD-0567','species'),(764975,41035,'Brachycentrus sp. 07EVCAD-0568','species'),(764976,41035,'Brachycentrus sp. 07EVCAD-0569','species'),(764977,41035,'Brachycentrus sp. 07EVCAD-0570','species'),(764978,41035,'Brachycentrus sp. 07EVCAD-0571','species'),(764979,41035,'Brachycentrus sp. 07EVCAD-0572','species'),(764980,41035,'Brachycentrus sp. 07EVCAD-0573','species'),(764981,177865,'Cheumatopsyche campyla complex 07EVBAR-0066','species'),(764982,177624,'Culoptila sp. 07EVBAR-0416','species'),(764983,177624,'Culoptila sp. 07EVBAR-0417','species'),(764984,177624,'Culoptila sp. 07EVBAR-0418','species'),(764985,177624,'Culoptila sp. 07EVBAR-0419','species'),(764986,177624,'Culoptila sp. 07EVBAR-0420','species'),(764987,177632,'Rhyacophila betteni gr. 07EVBAR-0363','species'),(764988,177632,'Rhyacophila betteni gr. 07EVBAR-0364','species'),(764989,177632,'Rhyacophila betteni gr. 07EVBAR-0365','species'),(764990,177632,'Rhyacophila betteni gr. 07EVBAR-0366','species'),(764991,177632,'Rhyacophila betteni gr. 07EVBAR-0460','species'),(764992,177632,'Rhyacophila betteni gr. 07EVBAR-0461','species'),(764993,177632,'Rhyacophila betteni gr. 07EVBAR-0462','species'),(764994,177632,'Rhyacophila betteni gr. 07EVCAD-0639','species'),(764995,177632,'Rhyacophila sp. 07EVBAR-0348','species'),(764996,177632,'Rhyacophila sp. 07EVBAR-0377','species'),(764997,177632,'Rhyacophila sp. 07EVBAR-0378','species'),(764998,177632,'Rhyacophila sp. 07EVCAD-0530','species'),(764999,177632,'Rhyacophila sp. 07EVCAD-0531','species'),(765000,177632,'Rhyacophila sp. 07EVCAD-0532','species'),(765001,177632,'Rhyacophila sp. 07EVCAD-0655','species'),(765002,177632,'Rhyacophila sp. 07EVCAD-0656','species'),(765003,177632,'Rhyacophila sp. 07EVCAD-0657','species'),(765004,699999,'Setodes sp. 07EVBAR-0238','species'),(765005,699999,'Setodes sp. 07EVBAR-0239','species'),(765006,699999,'Setodes sp. 07EVBAR-0240','species'),(765007,699999,'Setodes sp. 07EVBAR-0241','species'),(765008,699999,'Setodes sp. 07EVBAR-0242','species'),(765009,12927,'Alviniconcha aff. hessleri SBJ-2010','species'),(765010,263136,'Provanna aff. ios SBJ-2010','species'),(765011,263136,'Provanna aff. pacifica SBJ-2010','species'),(765012,263136,'Provanna aff. variabilis SBJ-2010','species'),(765013,237,'Flavobacterium sp. FOC','species'),(765014,1839,'Nocardioides sp. BOC','species'),(765015,29238,'Phyllophora cf. antarctica','species'),(765016,29238,'Phyllophora sp. ASG447','species'),(765017,122416,'Ballia sp. ASG448C','species'),(765018,227970,'Hapalidiaceae sp. ASG448A','species'),(765020,977772,'Abyssochrysidae','family'),(765021,765020,'Abyssochrysos','genus'),(765022,765021,'Abyssochrysos sp. SBJ-2010','species'),(765023,71810,'Desbruyeresia','genus'),(765024,765023,'Desbruyeresia sp. SBJ-2010','species'),(765025,263136,'Provanna n. sp. 1 SBJ-2010','species'),(765026,263136,'Provanna n. sp. 2 SBJ-2010','species'),(765027,40298,'endophytic bacterium BAC-11394','species'),(765028,40298,'endophytic bacterium BAC-11124','species'),(765029,40298,'endophytic bacterium BAC-11219','species'),(765030,40298,'endophytic bacterium BAC-11290','species'),(765031,40298,'endophytic bacterium BAC-11180','species'),(765032,40298,'endophytic bacterium BAC-11136','species'),(765033,71810,'Provannidae gen. SBJ-2010','genus'),(765034,765033,'Provannidae gen. sp. 1 SBJ-2010','species'),(765035,222,'Achromobacter sp. ZH24','species'),(765036,222,'Achromobacter sp. ZH32','species'),(765037,222,'Achromobacter sp. ZH33','species'),(765038,222,'Achromobacter sp. ZH9','species'),(765039,1485,'Clostridium sp. ZH11','species'),(765040,286,'Pseudomonas sp. ZH13','species'),(765041,765033,'Provannidae gen. sp. 2 SBJ-2010','species'),(765042,765021,'Abyssochrysos melvilli','species'),(765043,765023,'Desbruyeresia melanioides','species'),(765044,263136,'Provanna buccinoides','species'),(765045,263136,'Provanna ios','species'),(765046,263136,'Provanna laevis','species'),(765047,263136,'Provanna macleani','species'),(765050,263136,'Provanna sculpta','species'),(765051,1175850,'Human papillomavirus type 119','no rank'),(765052,333924,'Human papillomavirus type 120','no rank'),(765054,333924,'Human papillomavirus type 122','no rank'),(765055,1175849,'Human papillomavirus type 123','no rank'),(765056,337051,'Human papillomavirus type 124','no rank'),(765057,1747,'Propionibacterium acnes HL096PA3','no rank'),(765058,1747,'Propionibacterium acnes HL096PA2','no rank'),(765061,1747,'Propionibacterium acnes HL103PA1','no rank'),(765063,1747,'Propionibacterium acnes HL099PA1','no rank'),(765064,1747,'Propionibacterium acnes HL097PA1','no rank'),(765065,1747,'Propionibacterium acnes HL020PA1','no rank'),(765066,1747,'Propionibacterium acnes HL053PA1','no rank'),(765067,1747,'Propionibacterium acnes HL053PA2','no rank'),(765068,1747,'Propionibacterium acnes HL045PA1','no rank'),(765069,1747,'Propionibacterium acnes HL013PA1','no rank'),(765070,1747,'Propionibacterium acnes HL013PA2','no rank'),(765071,1747,'Propionibacterium acnes HL078PA1','no rank'),(765072,1747,'Propionibacterium acnes HL043PA1','no rank'),(765073,1747,'Propionibacterium acnes HL043PA2','no rank'),(765074,1747,'Propionibacterium acnes HL072PA1','no rank'),(765075,1747,'Propionibacterium acnes HL072PA2','no rank'),(765076,1747,'Propionibacterium acnes HL074PA1','no rank'),(765077,1747,'Propionibacterium acnes HL110PA1','no rank'),(765078,1747,'Propionibacterium acnes HL110PA2','no rank'),(765079,1747,'Propionibacterium acnes HL110PA3','no rank'),(765080,1747,'Propionibacterium acnes HL110PA4','no rank'),(765081,1747,'Propionibacterium acnes HL087PA1','no rank'),(765082,1747,'Propionibacterium acnes HL087PA2','no rank'),(765083,1747,'Propionibacterium acnes HL087PA3','no rank'),(765084,1747,'Propionibacterium acnes HL060PA1','no rank'),(765085,1747,'Propionibacterium acnes HL038PA1','no rank'),(765086,1747,'Propionibacterium acnes HL092PA1','no rank'),(765087,1747,'Propionibacterium acnes HL083PA1','no rank'),(765088,1747,'Propionibacterium acnes HL083PA2','no rank'),(765089,1747,'Propionibacterium acnes HL025PA1','no rank'),(765090,1747,'Propionibacterium acnes HL025PA2','no rank'),(765091,1747,'Propionibacterium acnes HL059PA1','no rank'),(765092,1747,'Propionibacterium acnes HL059PA2','no rank'),(765093,1747,'Propionibacterium acnes HL086PA1','no rank'),(765094,1747,'Propionibacterium acnes HL046PA1','no rank'),(765095,1747,'Propionibacterium acnes HL046PA2','no rank'),(765096,1747,'Propionibacterium acnes HL005PA1','no rank'),(765097,1747,'Propionibacterium acnes HL005PA2','no rank'),(765098,1747,'Propionibacterium acnes HL005PA3','no rank'),(765099,1747,'Propionibacterium acnes HL005PA4','no rank'),(765100,1747,'Propionibacterium acnes HL050PA1','no rank'),(765101,1747,'Propionibacterium acnes HL050PA2','no rank'),(765102,1747,'Propionibacterium acnes HL050PA3','no rank'),(765103,1747,'Propionibacterium acnes HL030PA1','no rank'),(765104,1747,'Propionibacterium acnes HL030PA2','no rank'),(765105,1747,'Propionibacterium acnes HL001PA1','no rank'),(765106,1747,'Propionibacterium acnes HL036PA1','no rank'),(765107,1747,'Propionibacterium acnes HL036PA2','no rank'),(765108,1747,'Propionibacterium acnes HL036PA3','no rank'),(765109,1747,'Propionibacterium acnes HL044PA1','no rank'),(765110,1747,'Propionibacterium acnes HL067PA1','no rank'),(765111,1747,'Propionibacterium acnes HL027PA1','no rank'),(765112,1747,'Propionibacterium acnes HL027PA2','no rank'),(765113,1747,'Propionibacterium acnes HL063PA1','no rank'),(765114,1747,'Propionibacterium acnes HL063PA2','no rank'),(765115,1747,'Propionibacterium acnes HL002PA1','no rank'),(765116,1747,'Propionibacterium acnes HL002PA2','no rank'),(765117,1747,'Propionibacterium acnes HL002PA3','no rank'),(765118,1747,'Propionibacterium acnes HL007PA1','no rank'),(765119,1747,'Propionibacterium acnes HL056PA1','no rank'),(765120,1747,'Propionibacterium acnes HL082PA1','no rank'),(765121,1747,'Propionibacterium acnes HL082PA2','no rank'),(765122,1747,'Propionibacterium acnes HL037PA1','no rank'),(765123,1747,'Propionibacterium acnes HL037PA2','no rank'),(765124,1747,'Propionibacterium acnes HL037PA3','no rank'),(765125,570,'Klebsiella sp. OXA-E29','species'),(765126,36795,'Melomys lutillus','species'),(765127,189359,'Diatrypasimilis','genus'),(765128,37853,'Actias groenendaeli','species'),(765129,765128,'Actias groenendaeli acutapex','subspecies'),(765130,765128,'Actias groenendaeli sumbawaensis','subspecies'),(765131,765128,'Actias groenendaeli timorensis','subspecies'),(765132,151303,'Dendrolimus houi','species'),(765133,151303,'Dendrolimus kikuchii','species'),(765134,238572,'Dendrolimus punctatus tehchangensis','subspecies'),(765135,489821,'Norovirus Hu/GII.4/C03-2006/Munich/2006','no rank'),(765136,489821,'Norovirus Hu/GII.4/D03-2006/Munich/2006','no rank'),(765137,489821,'Norovirus Hu/GII.4/E03-2006/Munich/2006','no rank'),(765138,489821,'Norovirus Hu/GII.4/F03-2006/Munich/2006','no rank'),(765139,489821,'Norovirus Hu/GII.4/G03-2006/Munich/2006','no rank'),(765140,489821,'Norovirus Hu/GII.4/H12-2006/Munich/2006','no rank'),(765141,489821,'Norovirus Hu/GII.4/I04-2007/Munich/2007','no rank'),(765142,489821,'Norovirus Hu/GII.4/K12-2007/Munich/2007','no rank'),(765143,489821,'Norovirus Hu/GII.4/N12-2007/Munich/2007','no rank'),(765144,489821,'Norovirus Hu/GII.4/L03-2008/Munich/2008','no rank'),(765145,490042,'Norovirus Hu/GII.7/A03-2006/Munich/2006','no rank'),(765146,490042,'Norovirus Hu/GII.7/A06-2006/Munich/2006','no rank'),(765147,339351,'Kenkeme virus','species'),(765148,1125,'Microcystis sp. NIER 10056','species'),(765152,1126,'Microcystis aeruginosa CBE-08','no rank'),(765153,1126,'Microcystis aeruginosa CBE-12','no rank'),(765154,1126,'Microcystis aeruginosa CBE-29','no rank'),(765155,1126,'Microcystis aeruginosa Mi0601','no rank'),(765156,1126,'Microcystis aeruginosa NIER 10038','no rank'),(765158,1126,'Microcystis aeruginosa NIER 10111','no rank'),(765160,69691,'Thylaeodus','genus'),(765161,69691,'Thylacodes','genus'),(765162,765160,'Thylaeodus sp. TAR-2010','species'),(765163,69691,'Eualetes','genus'),(765164,765163,'Eualetes tulipa','species'),(765165,489821,'Norovirus Hu/GII.4/M03-2008/Munich/2006','no rank'),(765166,75561,'Microcystis ichthyoblabe NIER 10112','no rank'),(765167,75560,'Microcystis novacekii NIER 10022','no rank'),(765168,44822,'Microcystis viridis NIER 10020','no rank'),(765169,44822,'Microcystis viridis NIER 10113','no rank'),(765170,56106,'Cylindrospermum alatosporum','species'),(765171,765170,'Cylindrospermum alatosporum SAG 43.79','no rank'),(765172,119534,'Tolypothrix distorta SAG 93.79','no rank'),(765173,272131,'Nostoc punctiforme SAG 60.79','no rank'),(765174,1177,'Nostoc microscopicum','species'),(765175,765174,'Nostoc microscopicum SAG 40.87','no rank'),(765176,1177,'Nostoc sp. SAG 2306','species'),(765177,2275,'Desulfurococcus mucosus DSM 2162','no rank'),(765178,311979,'Symbiodinium sp. clade A2','no rank'),(765179,311979,'Symbiodinium clade A isolates','no rank'),(765180,418415,'Anabaena doliolum Ind2','no rank'),(765184,7866,'Callorhinchus capensis','species'),(765185,134992,'Harriotta','genus'),(765186,765185,'Harriotta raleighana','species'),(765187,7870,'Chimaera fulva','species'),(765188,186275,'Pseudomitrocereus','genus'),(765189,1001075,'Mitrocereus fulviceps','species'),(765191,39630,'Azolla microphylla x Azolla filiculoides','species'),(765192,1707,'Cellulomonas sp. UAPS01006','species'),(765193,400634,'Lysinibacillus sp. UAPS01007','species'),(765194,125216,'Roseomonas sp. UAPS01001','species'),(765195,1873,'Micromonospora sp. LCS1-10','species'),(765196,1873,'Micromonospora sp. HSS6-8','species'),(765197,689760,'Planosporangium sp. HSS8-18','species'),(765198,1883,'Streptomyces sp. HSS9-12','species'),(765199,1883,'Streptomyces sp. EDA2-74','species'),(765200,1883,'Streptomyces sp. GDN 8-88','species'),(765201,43676,'Promicromonospora thailandica','species'),(765202,1873,'Micromonospora sp. HSS 6-12','species'),(765203,1386,'Bacillus sp. F1(2010)','species'),(765204,502487,'Nostoc spongiaeforme Ind41','no rank'),(765205,22063,'Macropeplus','genus'),(765206,22063,'Austromatthaea','genus'),(765207,765206,'Austromatthaea elegans','species'),(765208,22063,'Decarydendron','genus'),(765209,765208,'Decarydendron ranomafanensis','species'),(765210,22063,'Ephippiandra','genus'),(765211,765210,'Ephippiandra madagascariensis','species'),(765212,22063,'Grazielanthus','genus'),(765213,765212,'Grazielanthus arkeocarpus','species'),(765214,13082,'Hedycarya cupulata','species'),(765215,13082,'Hedycarya loxocarya','species'),(765216,22063,'Hemmantia','genus'),(765217,765216,'Hemmantia webbii','species'),(765218,74948,'Kairoa sp. Takeuchi 21772','species'),(765219,63798,'Kibara moluccana','species'),(765220,22063,'Kibaropsis','genus'),(765221,765220,'Kibaropsis caledonica','species'),(765222,22063,'Levieria','genus'),(765223,765222,'Levieria acuminata','species'),(765224,765205,'Macropeplus ligustrinus','species'),(765225,22063,'Macrotorus','genus'),(765226,765225,'Macrotorus utriculatus','species'),(765227,22063,'Matthaea','genus'),(765228,765227,'Matthaea sancta','species'),(765229,74951,'Mollinedia schottiana','species'),(765230,74951,'Mollinedia widgrenii','species'),(765231,81485,'Monimia amplexicaulis','species'),(765232,81485,'Monimia rotundifolia','species'),(765233,81487,'Palmeria foremanii','species'),(765234,88921,'Steganthera australiana','species'),(765235,88921,'Steganthera cooperorum','species'),(765236,88921,'Steganthera laxiflora','species'),(765237,63804,'Tambourissa elliptica','species'),(765238,63804,'Tambourissa leptophylla','species'),(765239,63804,'Tambourissa longicarpa','species'),(765240,63804,'Tambourissa purpurea','species'),(765241,63804,'Tambourissa quadrifida','species'),(765242,63804,'Tambourissa sieberi','species'),(765243,74878,'Wilkiea angustifolia','species'),(765244,74878,'Wilkiea austroqueenslandica','species'),(765245,74878,'Wilkiea hylandii','species'),(765246,74878,'Wilkiea smithii','species'),(765247,74878,'Wilkiea sp. Ford 3996','species'),(765248,74878,'Wilkiea sp. Ford 5534','species'),(765249,74878,'Wilkiea sp. Hyland 8292','species'),(765250,74878,'Wilkiea kaarruana','species'),(765251,27372,'Acaulospora brasiliensis','species'),(765252,352776,'Influenza A virus (A/duck/Hokkaido/111/2009(H1N5))','no rank'),(765254,286279,'Influenza A virus (A/duck/Hokkaido/327/2009(H1N3))','no rank'),(765255,3932,'Eucalyptus urophylla x Eucalyptus grandis','species'),(765256,114727,'Influenza A virus (A/Zhoushan/1/2009(H1N1))','no rank'),(765257,178872,'Pisolithus microcarpus 441','no rank'),(765258,114727,'Influenza A virus (A/Zhoushan/52/2009(H1N1))','no rank'),(765259,107441,'Cryptococcus sp. CBS 11770','species'),(765260,107441,'Cryptococcus sp. CBS 11771','species'),(765261,106841,'Cryptococcus sp. CBS 11772','species'),(765262,54312,'Tychonema tenue','species'),(765263,106841,'Cryptococcus sp. CBS 11775','species'),(765264,765262,'Tychonema tenue SAG 4.82','no rank'),(765265,265084,'Preussia persica','species'),(765267,265084,'Preussia polymorpha','species'),(765268,54312,'Tychonema sp. K27','species'),(765269,44887,'Oscillatoriales cyanobacterium WBK15','species'),(765270,126747,'Cynanchum otophyllum','species'),(765281,563074,'Paratetrahymena wassi','species'),(765282,111560,'Niphargus frasassianus','species'),(765284,111560,'Niphargus montanarius','species'),(765285,111560,'Niphargus sp. Clade 4 JFF-2010','species'),(765286,5475,'Candida sp. TCJ236','species'),(765287,5475,'Candida sp. TCJ248','species'),(765288,5475,'Candida sp. TCJ249','species'),(765289,5475,'Candida sp. TCJ34','species'),(765290,5475,'Candida sp. TCJ36','species'),(765291,4908,'Issatchenkia sp. TCJ133','species'),(765292,4919,'Pichia sp. TCJ 24','species'),(765293,4919,'Pichia sp. TCJ105','species'),(765294,4919,'Pichia sp. TCJ3','species'),(765295,4930,'Saccharomyces sp. TCJ245','species'),(765296,4930,'Saccharomyces sp. TCJ247','species'),(765297,4930,'Saccharomyces sp. TCJ250','species'),(765298,4930,'Saccharomyces sp. TCJ251','species'),(765299,36034,'Saccharomycodes sp. TCJ5','species'),(765300,4948,'Torulaspora sp. TCJ252','species'),(765301,4962,'Williopsis sp. ST2-2a','species'),(765302,4962,'Williopsis sp. ST8-7b','species'),(765304,32008,'Burkholderia sp. 10DK.1','species'),(765305,32008,'Burkholderia sp. 10DK.2','species'),(765306,32008,'Burkholderia sp. 10DK.3','species'),(765307,32008,'Burkholderia sp. 1HD5','species'),(765308,32008,'Burkholderia sp. 2HD5','species'),(765309,108599,'Hymenopsis','genus'),(765310,765309,'Hymenopsis sp. NRRL 37638','species'),(765311,461137,'Sasakia charonda kuriyamaensis','subspecies'),(765312,4932,'Saccharomyces cerevisiae A364A','no rank'),(765314,265567,'environmental samples','no rank'),(765315,765314,'uncultured Achnanthidium','species'),(765316,216736,'environmental samples','no rank'),(765317,765316,'uncultured Pinnularia','species'),(765318,219820,'Haemoproteus sp. hLSVAH1','species'),(765319,219820,'Haemoproteus sp. hLSVAH10','species'),(765320,219820,'Haemoproteus sp. hLSVAH11','species'),(765321,219820,'Haemoproteus sp. hLSVAH12','species'),(765322,219820,'Haemoproteus sp. hLSVAH2','species'),(765323,219820,'Haemoproteus sp. hLSVAH3','species'),(765324,219820,'Haemoproteus sp. hLSVAH4','species'),(765325,219820,'Haemoproteus sp. hLSVAH5','species'),(765326,219820,'Haemoproteus sp. hLSVAH6','species'),(765327,219820,'Haemoproteus sp. hLSVAH7','species'),(765328,219820,'Haemoproteus sp. hLSVAH8','species'),(765329,219820,'Haemoproteus sp. hLSVAH9','species'),(765330,257649,'Leucocytozoon sp. lLSVAL1','species'),(765331,257649,'Leucocytozoon sp. lLSVAL2','species'),(765332,257649,'Leucocytozoon sp. lLSVAL3','species'),(765333,75361,'Schizothorax grahami','species'),(765334,497005,'Poropuntius opisthoptera','species'),(765335,107928,'Rhantus incognitus','species'),(765336,111560,'Niphargus ladmiraulti','species'),(765337,7451,'Vespula acadica','species'),(765338,7451,'Vespula sp. TRU-2010','species'),(765339,7451,'Vespula intermedia','species'),(765340,627795,'Chroicoptera sp. Windhoek','species'),(765341,627795,'Chroicoptera sp. Kasungu','species'),(765342,627848,'Bisanthe pulchripennis','species'),(765343,627852,'Paramantis sacra','species'),(765344,267162,'Hoplocoryphella','genus'),(765345,765344,'Hoplocoryphella grandis','species'),(765347,267163,'Hoplocorypha cf. macra RK-2010','species'),(765348,444766,'Taumantis sigiana','species'),(765350,164882,'Myiopardalis','genus'),(765351,765350,'Myiopardalis pardalina','species'),(765352,112290,'Empria','genus'),(765353,765352,'Empria alector','species'),(765354,765352,'Empria alpina','species'),(765355,765352,'Empria basalis','species'),(765356,765352,'Empria candidata','species'),(765359,765352,'Empria excisa','species'),(765360,765352,'Empria fletcheri','species'),(765362,765352,'Empria immersa','species'),(765364,765352,'Empria liturata','species'),(765365,765352,'Empria loktini','species'),(765366,765352,'Empria longicornis','species'),(765369,765352,'Empria multicolor','species'),(765370,765352,'Empria nordica','species'),(765372,765352,'Empria pallimacula','species'),(765373,765352,'Empria parvula','species'),(765374,765352,'Empria pumiloides','species'),(765375,765352,'Empria sexpunctata','species'),(765376,765352,'Empria tridens','species'),(765377,112290,'Monsoma','genus'),(765378,765377,'Monsoma pulveratum','species'),(765380,1663,'Arthrobacter sp. ANL12','species'),(765381,32008,'Burkholderia sp. ANL2','species'),(765382,32008,'Burkholderia sp. CPA1','species'),(765383,32008,'Burkholderia sp. CPA4','species'),(765384,32008,'Burkholderia sp. CPA6','species'),(765385,93217,'Pandoraea sp. ANL1','species'),(765386,172516,'Callibaetis ferrugineus hageni','subspecies'),(765387,426455,'Rhipicephalus guilhoni','species'),(765388,46565,'Incisitermes banksi','species'),(765389,46565,'Incisitermes milleri','species'),(765390,46565,'Incisitermes schwarzi','species'),(765391,85635,'Chinese winter wheat phytoplasma','species'),(765392,3086,'Hylodesmus','genus'),(765393,128810,'Saccharum hybrid cultivar ROC16','no rank'),(765394,100370,'Croton alchorneicarpus','species'),(765395,100370,'Croton campanulatus','species'),(765396,100370,'Croton fragrantulus','species'),(765397,100370,'Croton hemiargyreus','species'),(765398,100370,'Croton heterocalyx','species'),(765399,100370,'Croton jacobinensis','species'),(765400,100370,'Croton manampetsae','species'),(765401,100370,'Croton nobilis','species'),(765402,100370,'Croton orinocensis','species'),(765403,100370,'Croton pseudofragrans','species'),(765404,100370,'Croton rottlerifolius','species'),(765405,100370,'Croton sacaquinha','species'),(765406,100370,'Croton salutaris','species'),(765407,100370,'Croton sphaerogynus','species'),(765408,100370,'Croton spruceanus','species'),(765409,100370,'Croton trichotomus','species'),(765410,100370,'Croton velutinus','species'),(765411,765206,'Austromatthaea sp. Gray 3667','species'),(765413,31989,'Pelagicola','genus'),(765414,32008,'Burkholderia bannensis','species'),(765416,648802,'Rummeliibacillus sp. OTU27','species'),(765417,83654,'Leclercia sp. OTU28','species'),(765418,528,'Ochrobactrum sp. OTU29','species'),(765419,286,'Pseudomonas sp. OTU26','species'),(765420,104176,'Oscillochloris trichoides DG-6','no rank'),(765421,1301,'Streptococcus sp. SDX-1','species'),(765422,102793,'Influenza A virus (A/chicken/Bhutan/248009/2010(H5N1))','no rank'),(765423,102793,'Influenza A virus (A/chicken/Bhutan/248015/2010(H5N1))','no rank'),(765424,114727,'Influenza A virus (A/Rome/672/2009(H1N1))','no rank'),(765425,114727,'Influenza A virus (A/Rome/673/2009(H1N1))','no rank'),(765426,114727,'Influenza A virus (A/Rome/674/2009(H1N1))','no rank'),(765427,114727,'Influenza A virus (A/Rome/675/2009(H1N1))','no rank'),(765428,114727,'Influenza A virus (A/Rome/676/2009(H1N1))','no rank'),(765429,114727,'Influenza A virus (A/Rome/677/2009(H1N1))','no rank'),(765430,114727,'Influenza A virus (A/Rome/678/2009(H1N1))','no rank'),(765431,114727,'Influenza A virus (A/Rome/679/2009(H1N1))','no rank'),(765432,114727,'Influenza A virus (A/Rome/680/2009(H1N1))','no rank'),(765433,114727,'Influenza A virus (A/Rome/681/2009(H1N1))','no rank'),(765434,114727,'Influenza A virus (A/Rome/682/2009(H1N1))','no rank'),(765435,114727,'Influenza A virus (A/Rome/683/2009(H1N1))','no rank'),(765436,114727,'Influenza A virus (A/Rome/684/2009(H1N1))','no rank'),(765437,114727,'Influenza A virus (A/Rome/685/2009(H1N1))','no rank'),(765438,114727,'Influenza A virus (A/Rome/686/2009(H1N1))','no rank'),(765439,114727,'Influenza A virus (A/Rome/687/2009(H1N1))','no rank'),(765440,80663,'Piloderma croceum F 1598','no rank'),(765441,1386,'Bacillus sp. 3-CPA-15','species'),(765442,286,'Pseudomonas sp. 2-CPA-26','species'),(765443,286,'Pseudomonas sp. CA15','species'),(765444,114727,'Influenza A virus (A/California/VRDL134/2009(H1N1))','no rank'),(765445,114727,'Influenza A virus (A/California/VRDL135/2009(H1N1))','no rank'),(765446,114727,'Influenza A virus (A/California/VRDL137/2009(H1N1))','no rank'),(765447,114727,'Influenza A virus (A/California/VRDL140/2009(H1N1))','no rank'),(765448,114727,'Influenza A virus (A/California/VRDL141/2009(H1N1))','no rank'),(765449,114727,'Influenza A virus (A/California/VRDL146/2009(H1N1))','no rank'),(765450,114727,'Influenza A virus (A/California/VRDL148/2009(H1N1))','no rank'),(765451,114727,'Influenza A virus (A/California/VRDL149/2009(H1N1))','no rank'),(765452,114727,'Influenza A virus (A/California/VRDL150/2009(H1N1))','no rank'),(765453,114727,'Influenza A virus (A/California/VRDL151/2009(H1N1))','no rank'),(765454,114727,'Influenza A virus (A/California/VRDL152/2009(H1N1))','no rank'),(765455,114727,'Influenza A virus (A/California/VRDL153/2009(H1N1))','no rank'),(765456,114727,'Influenza A virus (A/California/VRDL154/2009(H1N1))','no rank'),(765457,114727,'Influenza A virus (A/California/VRDL155/2009(H1N1))','no rank'),(765458,114727,'Influenza A virus (A/California/VRDL163/2009(H1N1))','no rank'),(765459,114727,'Influenza A virus (A/California/VRDL167/2009(H1N1))','no rank'),(765460,114727,'Influenza A virus (A/California/VRDL175/2009(H1N1))','no rank'),(765462,114727,'Influenza A virus (A/California/VRDL180/2009(H1N1))','no rank'),(765463,114727,'Influenza A virus (A/California/VRDL186/2009(H1N1))','no rank'),(765464,114727,'Influenza A virus (A/California/VRDL189/2009(H1N1))','no rank'),(765465,114727,'Influenza A virus (A/California/VRDL190/2009(H1N1))','no rank'),(765466,114727,'Influenza A virus (A/California/VRDL191/2009(H1N1))','no rank'),(765467,114727,'Influenza A virus (A/California/VRDL192/2009(H1N1))','no rank'),(765468,114727,'Influenza A virus (A/California/VRDL193/2009(H1N1))','no rank'),(765469,114727,'Influenza A virus (A/California/VRDL194/2009(H1N1))','no rank'),(765470,114727,'Influenza A virus (A/California/VRDL200/2009(H1N1))','no rank'),(765471,114727,'Influenza A virus (A/California/VRDL202/2009(H1N1))','no rank'),(765472,114727,'Influenza A virus (A/California/VRDL206/2009(H1N1))','no rank'),(765473,114727,'Influenza A virus (A/California/VRDL209/2009(H1N1))','no rank'),(765474,114727,'Influenza A virus (A/California/VRDL213/2009(H1N1))','no rank'),(765475,114727,'Influenza A virus (A/California/VRDL215/2009(H1N1))','no rank'),(765476,114727,'Influenza A virus (A/California/VRDL217/2009(H1N1))','no rank'),(765477,114727,'Influenza A virus (A/California/VRDL218/2009(H1N1))','no rank'),(765478,114727,'Influenza A virus (A/California/VRDL219/2009(H1N1))','no rank'),(765479,114727,'Influenza A virus (A/California/VRDL220/2009(H1N1))','no rank'),(765480,114727,'Influenza A virus (A/California/VRDL221/2009(H1N1))','no rank'),(765481,114727,'Influenza A virus (A/California/VRDL222/2009(H1N1))','no rank'),(765482,114727,'Influenza A virus (A/California/VRDL223/2009(H1N1))','no rank'),(765483,114727,'Influenza A virus (A/California/VRDL224/2009(H1N1))','no rank'),(765484,114727,'Influenza A virus (A/California/VRDL225/2009(H1N1))','no rank'),(765485,114727,'Influenza A virus (A/California/VRDL226/2009(H1N1))','no rank'),(765486,114727,'Influenza A virus (A/California/VRDL227/2009(H1N1))','no rank'),(765487,114727,'Influenza A virus (A/California/VRDL228/2009(H1N1))','no rank'),(765488,114727,'Influenza A virus (A/California/VRDL229/2009(H1N1))','no rank'),(765489,114727,'Influenza A virus (A/California/VRDL232/2009(H1N1))','no rank'),(765490,114727,'Influenza A virus (A/California/VRDL235/2009(H1N1))','no rank'),(765491,114727,'Influenza A virus (A/California/VRDL236/2009(H1N1))','no rank'),(765492,114727,'Influenza A virus (A/California/VRDL237/2009(H1N1))','no rank'),(765493,114727,'Influenza A virus (A/California/VRDL238/2009(H1N1))','no rank'),(765494,114727,'Influenza A virus (A/California/VRDL239/2009(H1N1))','no rank'),(765495,114727,'Influenza A virus (A/California/VRDL244/2009(H1N1))','no rank'),(765496,114727,'Influenza A virus (A/California/VRDL245/2009(H1N1))','no rank'),(765497,114727,'Influenza A virus (A/California/VRDL249/2009(H1N1))','no rank'),(765498,114727,'Influenza A virus (A/California/VRDL251/2009(H1N1))','no rank'),(765499,114727,'Influenza A virus (A/California/VRDL252/2009(H1N1))','no rank'),(765500,114727,'Influenza A virus (A/California/VRDL254/2009(H1N1))','no rank'),(765501,114727,'Influenza A virus (A/California/VRDL256/2009(H1N1))','no rank'),(765502,114727,'Influenza A virus (A/California/VRDL258/2009(H1N1))','no rank'),(765503,114727,'Influenza A virus (A/California/VRDL264/2009(H1N1))','no rank'),(765504,114727,'Influenza A virus (A/California/VRDL267/2009(H1N1))','no rank'),(765505,114727,'Influenza A virus (A/California/VRDL270/2009(H1N1))','no rank'),(765506,114727,'Influenza A virus (A/California/VRDL273/2009(H1N1))','no rank'),(765507,114727,'Influenza A virus (A/California/VRDL275/2009(H1N1))','no rank'),(765508,114727,'Influenza A virus (A/California/VRDL276/2009(H1N1))','no rank'),(765509,114727,'Influenza A virus (A/California/VRDL280/2009(H1N1))','no rank'),(765510,114727,'Influenza A virus (A/California/VRDL281/2009(H1N1))','no rank'),(765512,114727,'Influenza A virus (A/California/VRDL283/2009(H1N1))','no rank'),(765513,114727,'Influenza A virus (A/California/VRDL284/2009(H1N1))','no rank'),(765514,114727,'Influenza A virus (A/California/VRDL289/2009(H1N1))','no rank'),(765515,114727,'Influenza A virus (A/California/VRDL290/2009(H1N1))','no rank'),(765516,114727,'Influenza A virus (A/California/VRDL292/2009(H1N1))','no rank'),(765517,114727,'Influenza A virus (A/California/VRDL295/2009(H1N1))','no rank'),(765518,114727,'Influenza A virus (A/California/VRDL297/2009(H1N1))','no rank'),(765519,114727,'Influenza A virus (A/California/VRDL298/2009(H1N1))','no rank'),(765520,114727,'Influenza A virus (A/California/VRDL299/2009(H1N1))','no rank'),(765521,114727,'Influenza A virus (A/California/VRDL300/2009(H1N1))','no rank'),(765522,114727,'Influenza A virus (A/California/VRDL301/2009(H1N1))','no rank'),(765523,114727,'Influenza A virus (A/California/VRDL311/2009(H1N1))','no rank'),(765524,114727,'Influenza A virus (A/California/VRDL320/2009(H1N1))','no rank'),(765525,114727,'Influenza A virus (A/California/VRDL324/2009(H1N1))','no rank'),(765526,114727,'Influenza A virus (A/California/VRDL326/2009(H1N1))','no rank'),(765527,114727,'Influenza A virus (A/California/VRDL341/2009(H1N1))','no rank'),(765528,114727,'Influenza A virus (A/California/VRDL346/2009(H1N1))','no rank'),(765529,114727,'Influenza A virus (A/California/VRDL348/2009(H1N1))','no rank'),(765530,114727,'Influenza A virus (A/California/VRDL358/2009(H1N1))','no rank'),(765531,114727,'Influenza A virus (A/California/VRDL365/2009(H1N1))','no rank'),(765532,114727,'Influenza A virus (A/California/VRDL366/2009(H1N1))','no rank'),(765533,114727,'Influenza A virus (A/California/VRDL369/2009(H1N1))','no rank'),(765534,114727,'Influenza A virus (A/California/VRDL371/2009(H1N1))','no rank'),(765535,114727,'Influenza A virus (A/California/VRDL372/2009(H1N1))','no rank'),(765536,114727,'Influenza A virus (A/California/VRDL377/2009(H1N1))','no rank'),(765537,114727,'Influenza A virus (A/California/VRDL378/2009(H1N1))','no rank'),(765538,114727,'Influenza A virus (A/California/VRDL379/2009(H1N1))','no rank'),(765539,114727,'Influenza A virus (A/California/VRDL380/2009(H1N1))','no rank'),(765540,114727,'Influenza A virus (A/California/VRDL382/2009(H1N1))','no rank'),(765542,114727,'Influenza A virus (A/Mexico City/019/2009(H1N1))','no rank'),(765543,114727,'Influenza A virus (A/Mexico City/020/2009(H1N1))','no rank'),(765544,114727,'Influenza A virus (A/Mexico City/021/2009(H1N1))','no rank'),(765545,114727,'Influenza A virus (A/Mexico City/022/2009(H1N1))','no rank'),(765546,114727,'Influenza A virus (A/Mexico City/023/2009(H1N1))','no rank'),(765547,114727,'Influenza A virus (A/Mexico City/024/2009(H1N1))','no rank'),(765548,114727,'Influenza A virus (A/Mexico City/025/2009(H1N1))','no rank'),(765549,114727,'Influenza A virus (A/Mexico City/026/2009(H1N1))','no rank'),(765550,232080,'Fusarium cf. solani HPF3','species'),(765551,119210,'Influenza A virus (A/California/VRDL136/2009(H3N2))','no rank'),(765552,119210,'Influenza A virus (A/California/VRDL138/2009(H3N2))','no rank'),(765553,119210,'Influenza A virus (A/California/VRDL143/2009(H3N2))','no rank'),(765554,119210,'Influenza A virus (A/California/VRDL144/2009(H3N2))','no rank'),(765555,119210,'Influenza A virus (A/California/VRDL145/2009(H3N2))','no rank'),(765556,119210,'Influenza A virus (A/California/VRDL147/2009(H3N2))','no rank'),(765557,119210,'Influenza A virus (A/California/VRDL156/2009(H3N2))','no rank'),(765558,119210,'Influenza A virus (A/California/VRDL158/2009(H3N2))','no rank'),(765559,119210,'Influenza A virus (A/California/VRDL159/2009(H3N2))','no rank'),(765560,119210,'Influenza A virus (A/California/VRDL160/2009(H3N2))','no rank'),(765561,119210,'Influenza A virus (A/California/VRDL161/2009(H3N2))','no rank'),(765562,119210,'Influenza A virus (A/California/VRDL162/2009(H3N2))','no rank'),(765563,119210,'Influenza A virus (A/California/VRDL164/2009(H3N2))','no rank'),(765564,119210,'Influenza A virus (A/California/VRDL165/2009(H3N2))','no rank'),(765565,119210,'Influenza A virus (A/California/VRDL166/2009(H3N2))','no rank'),(765566,119210,'Influenza A virus (A/California/VRDL168/2009(H3N2))','no rank'),(765567,119210,'Influenza A virus (A/California/VRDL169/2009(H3N2))','no rank'),(765568,119210,'Influenza A virus (A/California/VRDL170/2009(H3N2))','no rank'),(765569,119210,'Influenza A virus (A/California/VRDL172/2009(H3N2))','no rank'),(765570,119210,'Influenza A virus (A/California/VRDL173/2009(H3N2))','no rank'),(765571,119210,'Influenza A virus (A/California/VRDL176/2009(H3N2))','no rank'),(765572,119210,'Influenza A virus (A/California/VRDL177/2009(H3N2))','no rank'),(765573,119210,'Influenza A virus (A/California/VRDL178/2009(H3N2))','no rank'),(765574,119210,'Influenza A virus (A/California/VRDL181/2009(H3N2))','no rank'),(765575,119210,'Influenza A virus (A/California/VRDL182/2009(H3N2))','no rank'),(765576,119210,'Influenza A virus (A/California/VRDL183/2009(H3N2))','no rank'),(765577,119210,'Influenza A virus (A/California/VRDL184/2009(H3N2))','no rank'),(765578,119210,'Influenza A virus (A/California/VRDL185/2009(H3N2))','no rank'),(765579,119210,'Influenza A virus (A/California/VRDL187/2009(H3N2))','no rank'),(765580,119210,'Influenza A virus (A/California/VRDL188/2009(H3N2))','no rank'),(765581,119210,'Influenza A virus (A/California/VRDL196/2009(H3N2))','no rank'),(765582,119210,'Influenza A virus (A/California/VRDL197/2009(H3N2))','no rank'),(765583,119210,'Influenza A virus (A/California/VRDL198/2009(H3N2))','no rank'),(765584,119210,'Influenza A virus (A/California/VRDL199/2009(H3N2))','no rank'),(765585,119210,'Influenza A virus (A/California/VRDL201/2009(H3N2))','no rank'),(765586,119210,'Influenza A virus (A/California/VRDL203/2009(H3N2))','no rank'),(765587,119210,'Influenza A virus (A/California/VRDL204/2009(H3N2))','no rank'),(765588,119210,'Influenza A virus (A/California/VRDL205/2009(H3N2))','no rank'),(765589,119210,'Influenza A virus (A/California/VRDL207/2009(H3N2))','no rank'),(765590,119210,'Influenza A virus (A/California/VRDL208/2009(H3N2))','no rank'),(765591,119210,'Influenza A virus (A/California/VRDL210/2009(H3N2))','no rank'),(765592,119210,'Influenza A virus (A/California/VRDL211/2009(H3N2))','no rank'),(765593,119210,'Influenza A virus (A/California/VRDL212/2009(H3N2))','no rank'),(765594,119210,'Influenza A virus (A/California/VRDL216/2009(H3N2))','no rank'),(765595,119210,'Influenza A virus (A/California/VRDL230/2009(H3N2))','no rank'),(765596,119210,'Influenza A virus (A/California/VRDL231/2009(H3N2))','no rank'),(765597,119210,'Influenza A virus (A/California/VRDL233/2009(H3N2))','no rank'),(765598,119210,'Influenza A virus (A/California/VRDL241/2009(H3N2))','no rank'),(765599,119210,'Influenza A virus (A/California/VRDL242/2009(H3N2))','no rank'),(765600,119210,'Influenza A virus (A/California/VRDL243/2009(H3N2))','no rank'),(765601,119210,'Influenza A virus (A/California/VRDL246/2009(H3N2))','no rank'),(765602,119210,'Influenza A virus (A/California/VRDL247/2009(H3N2))','no rank'),(765603,119210,'Influenza A virus (A/California/VRDL248/2009(H3N2))','no rank'),(765604,119210,'Influenza A virus (A/California/VRDL250/2009(H3N2))','no rank'),(765605,119210,'Influenza A virus (A/California/VRDL253/2009(H3N2))','no rank'),(765606,119210,'Influenza A virus (A/California/VRDL255/2009(H3N2))','no rank'),(765607,119210,'Influenza A virus (A/California/VRDL257/2009(H3N2))','no rank'),(765608,119210,'Influenza A virus (A/California/VRDL259/2009(H3N2))','no rank'),(765609,119210,'Influenza A virus (A/California/VRDL260/2009(H3N2))','no rank'),(765610,119210,'Influenza A virus (A/California/VRDL261/2009(H3N2))','no rank'),(765611,119210,'Influenza A virus (A/California/VRDL262/2009(H3N2))','no rank'),(765612,119210,'Influenza A virus (A/California/VRDL263/2009(H3N2))','no rank'),(765613,119210,'Influenza A virus (A/California/VRDL265/2009(H3N2))','no rank'),(765614,119210,'Influenza A virus (A/California/VRDL266/2009(H3N2))','no rank'),(765615,119210,'Influenza A virus (A/California/VRDL268/2009(H3N2))','no rank'),(765616,119210,'Influenza A virus (A/California/VRDL269/2009(H3N2))','no rank'),(765617,119210,'Influenza A virus (A/California/VRDL271/2009(H3N2))','no rank'),(765618,119210,'Influenza A virus (A/California/VRDL272/2009(H3N2))','no rank'),(765619,119210,'Influenza A virus (A/California/VRDL274/2009(H3N2))','no rank'),(765620,119210,'Influenza A virus (A/California/VRDL277/2009(H3N2))','no rank'),(765621,119210,'Influenza A virus (A/California/VRDL278/2009(H3N2))','no rank'),(765622,119210,'Influenza A virus (A/California/VRDL279/2009(H3N2))','no rank'),(765623,119210,'Influenza A virus (A/California/VRDL285/2009(H3N2))','no rank'),(765624,119210,'Influenza A virus (A/California/VRDL286/2009(H3N2))','no rank'),(765625,119210,'Influenza A virus (A/California/VRDL287/2009(H3N2))','no rank'),(765626,119210,'Influenza A virus (A/California/VRDL288/2009(H3N2))','no rank'),(765627,119210,'Influenza A virus (A/California/VRDL291/2009(H3N2))','no rank'),(765628,119210,'Influenza A virus (A/California/VRDL293/2009(H3N2))','no rank'),(765629,119210,'Influenza A virus (A/California/VRDL294/2009(H3N2))','no rank'),(765630,119210,'Influenza A virus (A/California/VRDL296/2009(H3N2))','no rank'),(765631,119210,'Influenza A virus (A/California/VRDL302/2009(H3N2))','no rank'),(765632,119210,'Influenza A virus (A/California/VRDL304/2009(H3N2))','no rank'),(765633,119210,'Influenza A virus (A/California/VRDL305/2009(H3N2))','no rank'),(765634,119210,'Influenza A virus (A/California/VRDL307/2009(H3N2))','no rank'),(765635,119210,'Influenza A virus (A/California/VRDL308/2009(H3N2))','no rank'),(765636,119210,'Influenza A virus (A/California/VRDL309/2009(H3N2))','no rank'),(765637,119210,'Influenza A virus (A/California/VRDL310/2009(H3N2))','no rank'),(765638,119210,'Influenza A virus (A/California/VRDL312/2009(H3N2))','no rank'),(765639,119210,'Influenza A virus (A/California/VRDL313/2009(H3N2))','no rank'),(765640,119210,'Influenza A virus (A/California/VRDL314/2009(H3N2))','no rank'),(765641,119210,'Influenza A virus (A/California/VRDL315/2009(H3N2))','no rank'),(765642,119210,'Influenza A virus (A/California/VRDL316/2009(H3N2))','no rank'),(765643,119210,'Influenza A virus (A/California/VRDL317/2009(H3N2))','no rank'),(765644,119210,'Influenza A virus (A/California/VRDL318/2009(H3N2))','no rank'),(765645,119210,'Influenza A virus (A/California/VRDL319/2009(H3N2))','no rank'),(765646,119210,'Influenza A virus (A/California/VRDL321/2009(H3N2))','no rank'),(765647,119210,'Influenza A virus (A/California/VRDL322/2009(H3N2))','no rank'),(765648,119210,'Influenza A virus (A/California/VRDL325/2009(H3N2))','no rank'),(765649,119210,'Influenza A virus (A/California/VRDL327/2009(H3N2))','no rank'),(765650,119210,'Influenza A virus (A/California/VRDL328/2009(H3N2))','no rank'),(765651,119210,'Influenza A virus (A/California/VRDL329/2009(H3N2))','no rank'),(765652,119210,'Influenza A virus (A/California/VRDL330/2009(H3N2))','no rank'),(765653,119210,'Influenza A virus (A/California/VRDL331/2009(H3N2))','no rank'),(765654,119210,'Influenza A virus (A/California/VRDL332/2009(H3N2))','no rank'),(765655,119210,'Influenza A virus (A/California/VRDL333/2009(H3N2))','no rank'),(765656,119210,'Influenza A virus (A/California/VRDL334/2009(H3N2))','no rank'),(765657,119210,'Influenza A virus (A/California/VRDL335/2009(H3N2))','no rank'),(765658,119210,'Influenza A virus (A/California/VRDL336/2009(H3N2))','no rank'),(765659,119210,'Influenza A virus (A/California/VRDL338/2009(H3N2))','no rank'),(765660,119210,'Influenza A virus (A/California/VRDL339/2009(H3N2))','no rank'),(765661,119210,'Influenza A virus (A/California/VRDL340/2009(H3N2))','no rank'),(765662,119210,'Influenza A virus (A/California/VRDL342/2009(H3N2))','no rank'),(765663,119210,'Influenza A virus (A/California/VRDL343/2009(H3N2))','no rank'),(765664,119210,'Influenza A virus (A/California/VRDL344/2009(H3N2))','no rank'),(765665,119210,'Influenza A virus (A/California/VRDL345/2009(H3N2))','no rank'),(765666,119210,'Influenza A virus (A/California/VRDL347/2009(H3N2))','no rank'),(765667,119210,'Influenza A virus (A/California/VRDL349/2009(H3N2))','no rank'),(765668,119210,'Influenza A virus (A/California/VRDL351/2009(H3N2))','no rank'),(765669,119210,'Influenza A virus (A/California/VRDL352/2009(H3N2))','no rank'),(765671,119210,'Influenza A virus (A/California/VRDL354/2009(H3N2))','no rank'),(765672,119210,'Influenza A virus (A/California/VRDL355/2009(H3N2))','no rank'),(765673,119210,'Influenza A virus (A/California/VRDL356/2009(H3N2))','no rank'),(765674,119210,'Influenza A virus (A/California/VRDL357/2009(H3N2))','no rank'),(765675,119210,'Influenza A virus (A/California/VRDL359/2009(H3N2))','no rank'),(765676,119210,'Influenza A virus (A/California/VRDL360/2009(H3N2))','no rank'),(765677,119210,'Influenza A virus (A/California/VRDL361/2009(H3N2))','no rank'),(765678,119210,'Influenza A virus (A/California/VRDL362/2009(H3N2))','no rank'),(765679,119210,'Influenza A virus (A/California/VRDL363/2009(H3N2))','no rank'),(765681,119210,'Influenza A virus (A/California/VRDL367/2009(H3N2))','no rank'),(765682,119210,'Influenza A virus (A/California/VRDL368/2009(H3N2))','no rank'),(765683,119210,'Influenza A virus (A/California/VRDL373/2009(H3N2))','no rank'),(765684,119210,'Influenza A virus (A/California/VRDL374/2009(H3N2))','no rank'),(765685,119210,'Influenza A virus (A/California/VRDL375/2009(H3N2))','no rank'),(765686,119210,'Influenza A virus (A/California/VRDL381/2009(H3N2))','no rank'),(765687,119210,'Influenza A virus (A/California/VRDL383/2009(H3N2))','no rank'),(765688,119210,'Influenza A virus (A/California/VRDL384/2009(H3N2))','no rank'),(765689,119210,'Influenza A virus (A/California/VRDL385/2009(H3N2))','no rank'),(765690,119210,'Influenza A virus (A/California/VRDL386/2009(H3N2))','no rank'),(765691,119210,'Influenza A virus (A/California/VRDL387/2009(H3N2))','no rank'),(765692,119210,'Influenza A virus (A/California/VRDL390/2009(H3N2))','no rank'),(765693,119210,'Influenza A virus (A/California/VRDL391/2009(H3N2))','no rank'),(765694,119210,'Influenza A virus (A/California/VRDL392/2009(H3N2))','no rank'),(765695,119210,'Influenza A virus (A/California/VRDL393/2009(H3N2))','no rank'),(765696,119210,'Influenza A virus (A/California/VRDL394/2009(H3N2))','no rank'),(765697,119210,'Influenza A virus (A/California/VRDL396/2009(H3N2))','no rank'),(765698,278148,'Mesorhizobium ciceri biovar biserrulae WSM1271','no rank'),(765699,1060,'Rhodobacter sp. 20V17','species'),(765700,67757,'Pasteurellaceae bacterium CR4','species'),(765701,1578,'Lactobacillus sp. W2','species'),(765702,5455,'Colletotrichum sp. L9-5-3','species'),(765703,34399,'Phomopsis sp. L3-2-1','species'),(765704,37991,'Xylaria sp. L13-3-1','species'),(765705,37991,'Xylaria sp. L16-6-1','species'),(765706,37991,'Xylaria sp. L7-1-2','species'),(765707,5052,'Aspergillus sp. 870199','species'),(765708,5052,'Aspergillus sp. 870389','species'),(765709,231595,'Loxosomella plakorticola','species'),(765710,5052,'Aspergillus sp. 57-45','species'),(765711,5314,'Ganoderma sp. CGLR-2010','species'),(765713,47374,'Simulium laoleense','species'),(765714,47374,'Simulium nanense','species'),(765715,286,'Pseudomonas sp. CBB1','species'),(765716,464722,'Eilema japonica','species'),(765717,765716,'Eilema japonica japonica','subspecies'),(765718,35422,'unclassified Pedinophyceae','no rank'),(765719,765718,'Pedinophyceae sp. YPF-701','species'),(765720,104738,'Marphysa californica','species'),(765721,104738,'Marphysa viridis','species'),(765722,50736,'Crenicichla mandelburgeri','species'),(765723,50736,'Crenicichla gaucho','species'),(765724,50736,'Crenicichla tesay','species'),(765725,50736,'Crenicichla yaha','species'),(765726,50736,'Crenicichla hu','species'),(765727,50736,'Crenicichla cf. mandelburgeri LP-2010','species'),(765729,457730,'Richteria djilgense','species'),(765730,457743,'Xylanthemum fisherae','species'),(765731,293246,'Symbiodinium sp. CCMP2461 clade A1','no rank'),(765732,379,'Rhizobium sp. IAE-1','species'),(765733,91914,'Asaia sp. aP75','species'),(765736,441,'Gluconobacter sp. aP112','species'),(765737,441,'Gluconobacter sp. aP90','species'),(765738,441,'Gluconobacter sp. aP81','species'),(765739,441,'Gluconobacter sp. LBN175','species'),(765740,441,'Gluconobacter sp. aP78','species'),(765741,62636,'Entyloma majewskii','species'),(765743,6936,'Nothoaspis','genus'),(765744,765743,'Nothoaspis amazoniensis','species'),(765745,23222,'Sorbus decora','species'),(765746,82104,'Sorocybe','genus'),(765747,765746,'Sorocybe resinae','species'),(765748,647515,'Norovirus lettuce/GI.2/CE-V-09-0005/2009/CAN','no rank'),(765749,647515,'Norovirus lettuce/GI.2/CE-V-09-0042/2009/CAN','no rank'),(765750,647515,'Norovirus lettuce/GI.2/CE-V-09-0121/2009/CAN','no rank'),(765751,647515,'Norovirus lettuce/GI.2/CE-V-09-0138/2009/CAN','no rank'),(765752,647515,'Norovirus lettuce/GI.2/CE-V-09-0180/2009/CAN','no rank'),(765753,647516,'Norovirus lettuce/GI.3B/CE-V-09-0162/2009/CAN','no rank'),(765754,647516,'Norovirus lettuce/GI.3B/CE-V-09-0167/2009/CAN','no rank'),(765755,647516,'Norovirus lettuce/GI.3B/CE-V-09-0192/2009/CAN','no rank'),(765756,647517,'Norovirus lettuce/GI.4/CE-V-09-0090/2009/CAN','no rank'),(765757,647517,'Norovirus lettuce/GI.4/CE-V-09-0164/2009/CAN','no rank'),(765758,647520,'Norovirus lettuce/GI.6/CE-V-09-0006/2009/CAN','no rank'),(765759,647520,'Norovirus lettuce/GI.6/CE-V-09-0307/2009/CAN','no rank'),(765760,647527,'Norovirus lettuce/GI.8/CE-V-09-0153/2009/CAN','no rank'),(765761,489821,'Norovirus lettuce/GII.4/CE-V-09-0010/2009/CAN','no rank'),(765762,489821,'Norovirus lettuce/GII.4/CE-V-09-0117/2009/CAN','no rank'),(765763,489821,'Norovirus lettuce/GII.4/CE-V-09-0166/2009/CAN','no rank'),(765764,169518,'Adenogramma sylvatica','species'),(765765,196894,'Colwellia phage 9A','species'),(765766,29278,'Acinetobacter baumannii expression vector pAT-RA','species'),(765767,29278,'Acinetobacter baumannii cloning vector pET-RA','species'),(765768,29278,'Acinetobacter baumannii expression vector pOT-RA','species'),(765770,937079,'Gambierdiscus sp. A213','species'),(765779,937079,'Gambierdiscus sp. ribotype 2','species'),(765797,703434,'Cyptobunus ungulatus','species'),(765798,765797,'Cyptobunus ungulatus madhousensis','subspecies'),(765799,765797,'Cyptobunus ungulatus ungulatus','subspecies'),(765800,656474,'Erebomaster flavescens','species'),(765801,118544,'Sclerobunus robustus glorietus','subspecies'),(765802,118544,'Sclerobunus robustus idahoensis','subspecies'),(765803,118544,'Sclerobunus robustus robustus','subspecies'),(765804,121201,'Zuma tioga','species'),(765805,118599,'Briggsus','genus'),(765806,765805,'Briggsus flavescens','species'),(765807,118601,'Cryptomaster','genus'),(765808,765807,'Cryptomaster leviathan','species'),(765809,43289,'Metanonychus','genus'),(765810,765809,'Metanonychus setulus','species'),(765811,43289,'Paranonychus','genus'),(765812,765811,'Paranonychus brunneus','species'),(765813,118601,'Speleomaster','genus'),(765814,765813,'Speleomaster lexi','species'),(765816,3689,'Populus rotundifolia','species'),(765817,746532,'Platycarphella','genus'),(765818,219120,'Moquinieae','tribe'),(765819,1129,'Synechococcus sp. 1Dp66E-1','species'),(765820,572511,'environmental samples','no rank'),(765821,765820,'uncultured Blautia sp.','species'),(765826,286,'Pseudomonas sp. DS3sK1h','species'),(765827,357,'Agrobacterium sp. SRC1K2fb','species'),(765828,1386,'Bacillus sp. DS3sK3a','species'),(765829,237,'Flavobacterium sp. DS2psK4b','species'),(765830,85289,'Tofieldia yoshiiana','species'),(765831,85289,'Tofieldia furusei','species'),(765832,765830,'Tofieldia yoshiiana var. hyugaensis','varietas'),(765833,765830,'Tofieldia yoshiiana var. yoshiiana','varietas'),(765834,765830,'Tofieldia yoshiiana var. kanwonensis','varietas'),(765835,46225,'Moraxella sp. 0408225','species'),(765840,46225,'Moraxella macacae','species'),(765842,279890,'Acanthamoeba sp. AAHRI0001','species'),(765843,55080,'Brevibacillus sp. SII-1b','species'),(765844,544,'Citrobacter sp. SIII-1b','species'),(765845,1485,'Clostridium sp. AA 1','species'),(765846,1485,'Clostridium sp. AA 2','species'),(765847,1485,'Clostridium sp. AA 3','species'),(765848,1485,'Clostridium sp. AA 4','species'),(765849,1485,'Clostridium sp. GCA1','species'),(765850,1485,'Clostridium sp. GCA3','species'),(765851,1269,'Micrococcus sp. SIV-3b','species'),(765852,286,'Pseudomonas sp. CI-2','species'),(765853,286,'Pseudomonas sp. PBBR','species'),(765854,286,'Pseudomonas sp. SIV-1a','species'),(765855,1827,'Rhodococcus sp. SI-4a','species'),(765856,84406,'Virgibacillus sp. MBST','species'),(765857,48479,'bacterium enrichment culture clone G4 III','species'),(765858,48479,'bacterium enrichment culture clone MAOB 2','species'),(765859,48479,'bacterium enrichment culture clone MAOB 58','species'),(765860,48479,'bacterium enrichment culture clone MAOB 61','species'),(765861,48479,'bacterium enrichment culture clone MAOB 63','species'),(765862,48479,'bacterium enrichment culture clone MAOB 67','species'),(765863,48479,'bacterium enrichment culture clone MAOB 69','species'),(765864,48479,'bacterium enrichment culture clone MAOB 70','species'),(765865,33882,'Microbacterium sp. 5 (2010)','species'),(765866,37463,'Phoma sp. DS1wsM30b','species'),(765867,285810,'Pyrenochaeta sp. DS3sAY3a','species'),(765868,54788,'Stagonospora sp. SRC1lsM3a','species'),(765869,959,'Bdellovibrio bacteriovorus W','no rank'),(765870,137615,'Stemonitopsis','genus'),(765871,765870,'Stemonitopsis typhina','species'),(765872,73379,'Eunice filamentosa complex CBC','species'),(765873,421628,'Ectothiorhodospira haloalkaliphila ATCC 51935','no rank'),(765874,1719,'Corynebacterium pseudotuberculosis FRC41','no rank'),(765875,38116,'Dactylopius ceylonicus','species'),(765876,38116,'Dactylopius coccus','species'),(765877,30189,'Parasaissetia','genus'),(765878,765877,'Parasaissetia sp. MR-2010','species'),(765879,246392,'Peromyscus melanophrys xenurus','subspecies'),(765880,39712,'environmental samples','no rank'),(765882,178369,'environmental samples','no rank'),(765883,765882,'uncultured Euglyphida','species'),(765884,178376,'environmental samples','no rank'),(765885,765884,'uncultured Pseudodifflugiidae','species'),(765886,318537,'environmental samples','no rank'),(765887,765886,'uncultured Nebela','species'),(765888,191,'Azospirillum sp. YC6995','species'),(765889,318493,'environmental samples','no rank'),(765890,765889,'uncultured Arcellinida','species'),(765891,502085,'environmental samples','no rank'),(765892,765891,'uncultured Microthoracida','species'),(765893,88560,'environmental samples','no rank'),(765894,765893,'uncultured Cyrtolophosidida','species'),(765895,33825,'environmental samples','no rank'),(765896,765895,'uncultured Peniculida','species'),(765897,6000,'environmental samples','no rank'),(765898,765897,'uncultured Prostomatea','species'),(765899,588884,'uncultured Peridiniales','species'),(765900,5796,'environmental samples','no rank'),(765901,765900,'uncultured Coccidia','species'),(765902,83913,'environmental samples','no rank'),(765903,765902,'uncultured Distigma','species'),(765904,178367,'environmental samples','no rank'),(765905,765904,'uncultured Assulina','species'),(765906,77695,'uncultured MAST-12 related heterokont','species'),(765907,312135,'uncultured cf. Mortierella','species'),(765908,666720,'uncultured cf. Umbellopsis','species'),(765909,61598,'Lamprocystis purpurea DSM 4197','no rank'),(765910,37487,'Marichromatium purpuratum 984','no rank'),(765911,73141,'Thiocystis violascens DSM 198','no rank'),(765912,80679,'Thioflavicoccus mobilis 8321','no rank'),(765913,210408,'Thiorhodococcus drewsii AZ1','no rank'),(765914,154347,'Thiorhodospira sibirica ATCC 700588','no rank'),(765915,109876,'Catenaria anguillulae PL171','no rank'),(765916,445438,'Vespa simillima simillima','subspecies'),(765918,89443,'fungal sp. R4-1 ZLY-2010','species'),(765919,89443,'fungal sp. S1 ZLY-2010','species'),(765920,89443,'fungal sp. S12 ZLY-2010','species'),(765921,89443,'fungal sp. S13 ZLY-2010','species'),(765922,89443,'fungal sp. S14 ZLY-2010','species'),(765923,89443,'fungal sp. S15 ZLY-2010','species'),(765924,89443,'fungal sp. S17 ZLY-2010','species'),(765925,89443,'fungal sp. S18 ZLY-2010','species'),(765926,89443,'fungal sp. S21 ZLY-2010','species'),(765927,89443,'fungal sp. S3 ZLY-2010','species'),(765928,89443,'fungal sp. S4 ZLY-2010','species'),(765929,89443,'fungal sp. S6 ZLY-2010','species'),(765930,89443,'fungal sp. S8 ZLY-2010','species'),(765931,379,'Rhizobium sp. CCBAU 43015','species'),(765932,504425,'Mithraculus cinctimanus','species'),(765933,504425,'Mithraculus coryphe','species'),(765934,504425,'Mithraculus ruber','species'),(765935,6805,'Mithrax','genus'),(765936,765935,'Mithrax spinosissimus','species'),(765937,765935,'Mithrax verrucosus','species'),(765938,765935,'Mithrax hispidus','species'),(765939,35490,'environmental samples','no rank'),(765940,765939,'uncultured Oedogoniales','species'),(765941,41642,'Santolina insularis','species'),(765942,1578,'Lactobacillus sp. T13/5','species'),(765943,1578,'Lactobacillus sp. T17/4D','species'),(765944,1578,'Lactobacillus sp. T17/4F','species'),(765945,1578,'Lactobacillus sp. T23/3','species'),(765946,1883,'Streptomyces sp. old-30-2-1','species'),(765947,58113,'Glycomyces sp. old-30-2-6','species'),(765948,58113,'Glycomyces sp. old-30-4-7','species'),(765949,1988,'Actinomadura sp. new-30-5s-4-2','species'),(765950,1988,'Actinomadura sp. new-30-5s-4-5','species'),(765951,2013,'Nocardiopsis sp. 09924-c8-45-2','species'),(765952,83552,'Parachlamydia acanthamoebae UV-7','no rank'),(765953,71667,'Waddlia chondrophila 2032/99','no rank'),(765954,688353,'Lichtheimia sp. SYL-2010','species'),(765955,4650,'Zingiber kawagoi','species'),(765956,4650,'Zingiber oligophyllum','species'),(765957,4650,'Zingiber sp. SWC-2010','species'),(765958,4650,'Zingiber smilesianum','species'),(765959,4650,'Zingiber striolatum','species'),(765961,1126,'Microcystis aeruginosa FACHB-915','no rank'),(765962,210,'Helicobacter pylori SJM180','no rank'),(765963,210,'Helicobacter pylori PeCan4','no rank'),(765964,210,'Helicobacter pylori Cuz20','no rank'),(765965,48479,'bacterium enrichment culture clone NCCA3','species'),(765966,48479,'bacterium enrichment culture clone NCCA4','species'),(765967,48479,'bacterium enrichment culture clone NCCB2','species'),(765968,48479,'bacterium enrichment culture clone NCCB3','species'),(765969,48479,'bacterium enrichment culture clone NCCB4','species'),(765970,48479,'bacterium enrichment culture clone NCCB6','species'),(765971,48479,'bacterium enrichment culture clone NCCC2','species'),(765972,48479,'bacterium enrichment culture clone NCCC3','species'),(765973,48479,'bacterium enrichment culture clone NCCC4','species'),(765974,48479,'bacterium enrichment culture clone NCCC5','species'),(765975,48479,'bacterium enrichment culture clone NCCC6','species'),(765976,48479,'bacterium enrichment culture clone NCCD2','species'),(765977,48479,'bacterium enrichment culture clone NCCD3','species'),(765978,48479,'bacterium enrichment culture clone NCCD4','species'),(765979,48479,'bacterium enrichment culture clone NCCD5','species'),(765980,48479,'bacterium enrichment culture clone NCCD6','species'),(765981,48479,'bacterium enrichment culture clone NCCE3','species'),(765982,48479,'bacterium enrichment culture clone NCCE4','species'),(765983,48479,'bacterium enrichment culture clone NCCE5','species'),(765984,48479,'bacterium enrichment culture clone NCCF2','species'),(765985,48479,'bacterium enrichment culture clone NCCF3','species'),(765986,48479,'bacterium enrichment culture clone NCCF4','species'),(765987,48479,'bacterium enrichment culture clone NCCF5','species'),(765988,48479,'bacterium enrichment culture clone NCCG2','species'),(765989,48479,'bacterium enrichment culture clone NCCG3','species'),(765990,48479,'bacterium enrichment culture clone NCCG4','species'),(765991,48479,'bacterium enrichment culture clone NCCG5','species'),(765992,48479,'bacterium enrichment culture clone NCCH2','species'),(765993,48479,'bacterium enrichment culture clone NCCH3','species'),(765994,48479,'bacterium enrichment culture clone NCCH4','species'),(765995,48479,'bacterium enrichment culture clone NCCH5','species'),(765996,48479,'bacterium enrichment culture clone TCCA1','species'),(765997,48479,'bacterium enrichment culture clone TCCA1-1','species'),(765998,48479,'bacterium enrichment culture clone TCCA8','species'),(765999,48479,'bacterium enrichment culture clone TCCA9','species'),(766000,48479,'bacterium enrichment culture clone TCCB1','species'),(766001,48479,'bacterium enrichment culture clone TCCB1-1','species'),(766002,48479,'bacterium enrichment culture clone TCCB8','species'),(766003,48479,'bacterium enrichment culture clone TCCB9','species'),(766004,48479,'bacterium enrichment culture clone TCCC1','species'),(766005,48479,'bacterium enrichment culture clone TCCC1-1','species'),(766006,48479,'bacterium enrichment culture clone TCCC8','species'),(766007,48479,'bacterium enrichment culture clone TCCC9','species'),(766008,48479,'bacterium enrichment culture clone TCCD1','species'),(766009,48479,'bacterium enrichment culture clone TCCD1-1','species'),(766010,48479,'bacterium enrichment culture clone TCCD8','species'),(766011,48479,'bacterium enrichment culture clone TCCD9','species'),(766012,48479,'bacterium enrichment culture clone TCCE1','species'),(766013,48479,'bacterium enrichment culture clone TCCE1-1','species'),(766014,48479,'bacterium enrichment culture clone TCCE8','species'),(766015,48479,'bacterium enrichment culture clone TCCE9','species'),(766016,48479,'bacterium enrichment culture clone TCCF1','species'),(766017,48479,'bacterium enrichment culture clone TCCF1-1','species'),(766018,48479,'bacterium enrichment culture clone TCCF8','species'),(766019,48479,'bacterium enrichment culture clone TCCF9','species'),(766020,48479,'bacterium enrichment culture clone TCCG1-1','species'),(766021,48479,'bacterium enrichment culture clone TCCG8','species'),(766022,48479,'bacterium enrichment culture clone TCCG9','species'),(766023,48479,'bacterium enrichment culture clone TCCH1','species'),(766024,48479,'bacterium enrichment culture clone TCCH1-1','species'),(766025,48479,'bacterium enrichment culture clone TCCH7','species'),(766026,48479,'bacterium enrichment culture clone TCCH8','species'),(766027,48479,'bacterium enrichment culture clone TCCH9','species'),(766028,182402,'environmental samples','no rank'),(766029,766028,'uncultured Rubritepida sp.','species'),(766030,445033,'Festuca x Lolium sp. DK-2010','species'),(766031,576134,'Phialocephala cf. fortinii CSP08','species'),(766032,576134,'Phialocephala cf. fortinii CSP10','species'),(766033,576134,'Phialocephala cf. fortinii CSP15','species'),(766034,576134,'Phialocephala cf. fortinii CSP16','species'),(766035,576134,'Phialocephala cf. fortinii CSP17','species'),(766036,576134,'Phialocephala cf. fortinii CSP18','species'),(766037,576134,'Phialocephala cf. fortinii CSP19','species'),(766038,576134,'Phialocephala cf. fortinii CSP20','species'),(766039,245562,'Acidomyces richmondensis BFW','no rank'),(766040,5073,'Penicillium sp. MS001','species'),(766041,173,'Leptospira interrogans serovar Copenhageni/Icterohaemorrhagiae','no rank'),(766042,45948,'Corbicula regularis','species'),(766043,286563,'Devriesia pseudoamericana','species'),(766044,765352,'Empria minuta','species'),(766045,765352,'Empria japonica','species'),(766046,57138,'Calonectria eucalypti','species'),(766047,57138,'Calonectria humicola','species'),(766048,57138,'Calonectria orientalis','species'),(766049,57138,'Calonectria pini','species'),(766050,57138,'Calonectria pseudoscoparia','species'),(766051,57138,'Calonectria densa','species'),(766052,93134,'Microcyclosporella','genus'),(766053,470017,'Microcyclospora','genus'),(766054,766053,'Microcyclospora malicola','species'),(766055,766053,'Microcyclospora pomicola','species'),(766056,766053,'Microcyclospora tardicrescens','species'),(766057,766052,'Microcyclosporella mali','species'),(766058,170077,'Pseudocercosporella bakeri','species'),(766059,150080,'Norovirus Env/Luxembourg231/2008/LU','no rank'),(766060,150080,'Norovirus Env/Luxembourg240/2009/LU','no rank'),(766061,150080,'Norovirus Env/Luxembourg334/2009/LU','no rank'),(766062,150080,'Norovirus Env/Luxembourg407/2009/LU','no rank'),(766063,150080,'Norovirus Env/Luxembourg300/2009/LU','no rank'),(766064,150080,'Norovirus Env/Luxembourg356/2009/LU','no rank'),(766065,150080,'Norovirus Env/Luxembourg066/2008/LU','no rank'),(766066,150080,'Norovirus Env/Luxembourg370/2009/LU','no rank'),(766067,150080,'Norovirus Env/Luxembourg078/2008/LU','no rank'),(766068,150080,'Norovirus Env/Luxembourg172/2008/LU','no rank'),(766069,150080,'Norovirus Env/Luxembourg004/2008/LU','no rank'),(766070,150080,'Norovirus Env/Luxembourg474/2008/LU','no rank'),(766071,150080,'Norovirus Env/Luxembourg481/2008/LU','no rank'),(766072,150080,'Norovirus Env/Luxembourg009/2008/LU','no rank'),(766073,150080,'Norovirus Env/Luxembourg030/2008/LU','no rank'),(766074,150080,'Norovirus Env/Luxembourg515/2009/LU','no rank'),(766075,150080,'Norovirus Env/Luxembourg256/2008/LU','no rank'),(766076,150080,'Norovirus Env/Luxembourg472/2008/LU','no rank'),(766077,150080,'Norovirus Env/Luxembourg033/2008/LU','no rank'),(766078,150080,'Norovirus Env/Luxembourg507/2009/LU','no rank'),(766079,150080,'Norovirus Env/Luxembourg405/2009/LU','no rank'),(766080,150080,'Norovirus Env/Luxembourg446/2008/LU','no rank'),(766081,150080,'Norovirus Env/Luxembourg460/2008/LU','no rank'),(766082,150080,'Norovirus Env/Luxembourg340/2009/LU','no rank'),(766083,150080,'Norovirus Hu/Luxembourg0112/2008/LU','no rank'),(766084,150080,'Norovirus Hu/Luxembourg0149/2008/LU','no rank'),(766085,150080,'Norovirus Hu/Luxembourg0164/2008/LU','no rank'),(766086,150080,'Norovirus Hu/Luxembourg0107/2009/LU','no rank'),(766087,150080,'Norovirus Hu/Luxembourg0125/2009/LU','no rank'),(766088,150080,'Norovirus Hu/Luxembourg0147/2009/LU','no rank'),(766089,150080,'Norovirus Hu/Luxembourg108-573/2009/LU','no rank'),(766090,150080,'Norovirus Hu/Luxembourg1122-147/2008/LU','no rank'),(766091,150080,'Norovirus Hu/Luxembourg1209-203/2008/LU','no rank'),(766092,150080,'Norovirus Hu/Luxembourg1209-598/2008/LU','no rank'),(766093,150080,'Norovirus Hu/Luxembourg1211-596/2008/LU','no rank'),(766094,150080,'Norovirus Hu/Luxembourg1218-610/2008/LU','no rank'),(766095,150080,'Norovirus Hu/Luxembourg126-566/2009/LU','no rank'),(766096,150080,'Norovirus Hu/Luxembourg218-387/2009/LU','no rank'),(766097,150080,'Norovirus Hu/Luxembourg304-523/2009/LU','no rank'),(766098,150080,'Norovirus Hu/Luxembourg309-655/2009/LU','no rank'),(766099,150080,'Norovirus Hu/Luxembourg324-682/2009/LU','no rank'),(766100,150080,'Norovirus Hu/Luxembourg401-1004/2009/LU','no rank'),(766101,150080,'Norovirus Hu/Luxembourg416-1003/2009/LU','no rank'),(766102,67575,'Rheinheimera sp. 97(2010)','species'),(766103,497,'Psychrobacter sp. Z11(2010)','species'),(766104,286,'Pseudomonas sp. Z18(2010)','species'),(766105,497,'Psychrobacter sp. Z19(2010)','species'),(766106,379,'Rhizobium sp. P2','species'),(766107,89955,'Pelagodinium','genus'),(766109,73504,'Cladobotryum tenue','species'),(766110,73504,'Cladobotryum sp. FSU 5046','species'),(766111,73504,'Cladobotryum sp. TFC 201293','species'),(766112,73504,'Cladobotryum sp. TFC 201294','species'),(766113,5130,'Hypomyces dactylarioides','species'),(766114,5130,'Hypomyces sp. G.A. m715.k','species'),(766115,5130,'Hypomyces sp. TFC 201215','species'),(766116,5130,'Hypomyces sp. TFC 201334','species'),(766117,130604,'Hemisphaerius testaceus','species'),(766118,130604,'Hemisphaerius trilobulus','species'),(766119,130611,'Gergithus sp. LZ-2010','species'),(766120,872118,'Choutagus','genus'),(766121,766120,'Choutagus longicephalus','species'),(766122,872118,'Eusudasina','genus'),(766123,766122,'Eusudasina nantouensis','species'),(766124,130592,'Gelastyrella','genus'),(766125,766124,'Gelastyrella litaoensis','species'),(766126,872118,'Gergithoides','genus'),(766127,766126,'Gergithoides carinatifrons','species'),(766128,766126,'Gergithoides rugulosus','species'),(766129,872118,'Mongoliana','genus'),(766130,766129,'Mongoliana serrata','species'),(766131,766129,'Mongoliana triangularis','species'),(766132,130592,'Kodaiana','genus'),(766133,766132,'Kodaiana sp. LZ-2010','species'),(766134,872118,'Hemisphaeriinae gen. LZ-2010','genus'),(766135,766134,'Hemisphaerinae gen. sp. LZ-2010','species'),(766136,84086,'low GC Gram-positive bacterium strain AHT28','species'),(766137,84086,'low GC Gram-positive bacterium strain AHT29','species'),(766138,621,'Shigella boydii 965-58','no rank'),(766139,621,'Shigella boydii 3594-74','no rank'),(766140,621,'Shigella boydii 4444-74','no rank'),(766141,621,'Shigella boydii 5216-82','no rank'),(766142,622,'Shigella dysenteriae 155-74','no rank'),(766143,622,'Shigella dysenteriae 225-75','no rank'),(766144,622,'Shigella dysenteriae 5514-56','no rank'),(766145,623,'Shigella flexneri VA-6','no rank'),(766146,623,'Shigella flexneri K-218','no rank'),(766147,623,'Shigella flexneri K-227','no rank'),(766148,623,'Shigella flexneri K-272','no rank'),(766149,623,'Shigella flexneri K-304','no rank'),(766150,623,'Shigella flexneri K-315','no rank'),(766151,623,'Shigella flexneri K-404','no rank'),(766152,623,'Shigella flexneri K-671','no rank'),(766153,623,'Shigella flexneri K-1770','no rank'),(766154,623,'Shigella flexneri 1235-66','no rank'),(766155,623,'Shigella flexneri 1485-80','no rank'),(766156,623,'Shigella flexneri 1676-NY','no rank'),(766157,623,'Shigella flexneri 2747-71','no rank'),(766158,623,'Shigella flexneri 2850-71','no rank'),(766159,623,'Shigella flexneri 2930-71','no rank'),(766160,623,'Shigella flexneri 4343-70','no rank'),(766161,623,'Shigella flexneri 6603-63','no rank'),(766162,624,'Shigella sonnei 3226-85','no rank'),(766163,624,'Shigella sonnei 3233-85','no rank'),(766164,624,'Shigella sonnei 4822-66','no rank'),(766165,562,'Escherichia coli EPEC 32/73','no rank'),(766166,562,'Escherichia coli EPEC C342-62','no rank'),(766167,371915,'Laterallus jamaicensis jamaicensis','subspecies'),(766168,69691,'Vermetus','genus'),(766169,766168,'Vermetus erectus','species'),(766170,765161,'Thylacodes squamigerus','species'),(766171,765161,'Thylacodes decussatus','species'),(766172,74927,'Morenia petersi','species'),(766173,52176,'Mabuya sp. MSR-2010','species'),(766174,52207,'Agama sp. MSR-2010','species'),(766175,127028,'Sphaerotheca sp. MSR-2010','species'),(766176,651680,'Duttaphrynus sp. MSR-2010','species'),(766177,47727,'Hemidactylus sp. MSR-2010','species'),(766178,10401,'Ictalurid herpesvirus 1 (strain Auburn)','no rank'),(766180,405554,'White bream virus (strain DF24/00)','no rank'),(766182,687340,'Torque teno virus 1 (isolate TA278)','no rank'),(766183,687369,'Torque teno mini virus 1 (isolate TLMV-CBD279)','no rank'),(766184,687379,'Torque teno midi virus 1 (isolate MD1-073)','no rank'),(766185,687381,'Torque teno tupaia virus (isolate Tbc-TTV14)','no rank'),(766186,687382,'Torque teno tamarin virus (isolate So-TTV2)','no rank'),(766187,687383,'Torque teno douroucouli virus (isolate At-TTV3)','no rank'),(766188,687384,'Torque teno felis virus-Fc-TTV4','no rank'),(766189,687385,'Torque teno canis virus (isolate Cf-TTV10)','no rank'),(766190,687386,'Torque teno sus virus 1a (isolate Sd-TTV31)','no rank'),(766191,675060,'Cryptosporidium parvum virus 1 (strain KSU-1)','no rank'),(766192,35258,'Canine oral papillomavirus (strain Y62)','no rank'),(766194,11595,'Dugbe virus (isolate ArD44313)','no rank'),(766195,656585,'Parahaemoproteus bird sp. 5 DCO-2010','species'),(766196,656585,'Parahaemoproteus bird sp. 4 DCO-2010','species'),(766197,656585,'Parahaemoproteus bird sp. 6 DCO-2010','species'),(766200,576134,'Phialocephala cf. fortinii CSP13','species'),(766201,576134,'Phialocephala cf. fortinii CSP14','species'),(766202,940683,'Diaphera','genus'),(766203,766202,'Diaphera sp. CMW-2010','species'),(766204,145775,'Gibbulinella','genus'),(766205,766204,'Gibbulinella dewinteri','species'),(766206,145775,'Gulella','genus'),(766207,766206,'Gulella caryatis','species'),(766208,766207,'Gulella caryatis diabensis','subspecies'),(766209,145775,'Marconia','genus'),(766210,766209,'Marconia sp. CMW-2010','species'),(766211,145775,'Huttonella','genus'),(766212,766211,'Huttonella bicolor','species'),(766213,940683,'Sinoennea','genus'),(766214,766213,'Sinoennea ridleyi','species'),(766215,145775,'Indoartemon','genus'),(766216,766215,'Indoartemon sp. \'Sri Lanka\'','species'),(766217,145775,'Pseudogonaxis','genus'),(766218,766217,'Pseudogonaxis sp. CMW-2010','species'),(766219,145775,'Streptostele','genus'),(766220,766219,'Streptostele sp. \'Bugwe\'','species'),(766221,701510,'Cylindropuntia tunicata','species'),(766222,85620,'\'Rosa multiflora\' witches\'-broom phytoplasma','species'),(766223,85620,'\'Sabina chinensis\' yellows phytoplasma','species'),(766224,662,'Vibrio jasicida','species'),(766497,1883,'Streptomyces sp. TA4-1','species'),(766498,1883,'Streptomyces sp. TA4-8','species'),(766499,282682,'Citreicella sp. 357','species'),(766500,498374,'environmental samples','no rank'),(766501,766500,'uncultured Candidatus Nitrosocaldus sp.','species'),(766502,766764,'Millerozyma','genus'),(766503,114727,'Influenza A virus (A/Lishui/01p/2009(H1N1))','no rank'),(766504,114727,'Influenza A virus (A/New York/3681/2010(H1N1))','no rank'),(766505,114727,'Influenza A virus (A/New York/3682/2010(H1N1))','no rank'),(766506,114727,'Influenza A virus (A/New York/3683/2010(H1N1))','no rank'),(766507,114727,'Influenza A virus (A/New York/3834/2010(H1N1))','no rank'),(766508,114727,'Influenza A virus (A/New York/3835/2010(H1N1))','no rank'),(766509,114727,'Influenza A virus (A/New York/3866/2010(H1N1))','no rank'),(766510,114727,'Influenza A virus (A/New York/4294/2010(H1N1))','no rank'),(766511,114727,'Influenza A virus (A/New York/4662/2010(H1N1))','no rank'),(766512,114727,'Influenza A virus (A/New York/6530/2010(H1N1))','no rank'),(766513,114727,'Influenza A virus (A/New York/7420/2010(H1N1))','no rank'),(766514,114727,'Influenza A virus (A/New York/7421/2009(H1N1))','no rank'),(766515,114727,'Influenza A virus (A/New York/7424/2009(H1N1))','no rank'),(766516,114727,'Influenza A virus (A/New York/7425/2009(H1N1))','no rank'),(766517,114727,'Influenza A virus (A/New York/7426/2009(H1N1))','no rank'),(766518,114727,'Influenza A virus (A/New York/7480/2010(H1N1))','no rank'),(766519,142951,'Influenza A virus (A/common murre/Oregon/20361-002/2007(H12N5))','no rank'),(766656,222,'Achromobacter sp. SA006','species'),(766657,222,'Achromobacter sp. SA007','species'),(766658,222,'Achromobacter sp. SA021','species'),(766659,222,'Achromobacter sp. SA048','species'),(766660,68,'Lysobacter sp. SA011','species'),(766661,68,'Lysobacter sp. SA024','species'),(766662,286,'Pseudomonas sp. SA001','species'),(766663,286,'Pseudomonas sp. SA002','species'),(766664,286,'Pseudomonas sp. SA003','species'),(766665,286,'Pseudomonas sp. SA004','species'),(766666,286,'Pseudomonas sp. SA005','species'),(766667,286,'Pseudomonas sp. SA012','species'),(766668,286,'Pseudomonas sp. SA013','species'),(766669,286,'Pseudomonas sp. SA014','species'),(766670,286,'Pseudomonas sp. SA016','species'),(766671,286,'Pseudomonas sp. SA017','species'),(766672,286,'Pseudomonas sp. SA018','species'),(766673,286,'Pseudomonas sp. SA020','species'),(766674,286,'Pseudomonas sp. SA030','species'),(766675,286,'Pseudomonas sp. SA031','species'),(766676,286,'Pseudomonas sp. SA032','species'),(766677,286,'Pseudomonas sp. SA033','species'),(766678,286,'Pseudomonas sp. SA034','species'),(766679,286,'Pseudomonas sp. SA036','species'),(766680,286,'Pseudomonas sp. SA037','species'),(766681,286,'Pseudomonas sp. SA038','species'),(766682,286,'Pseudomonas sp. SA040','species'),(766683,286,'Pseudomonas sp. SA041','species'),(766684,286,'Pseudomonas sp. SA042','species'),(766685,286,'Pseudomonas sp. SA043','species'),(766686,286,'Pseudomonas sp. SA044','species'),(766687,286,'Pseudomonas sp. SA045','species'),(766688,286,'Pseudomonas sp. SA052','species'),(766689,286,'Pseudomonas sp. SA053','species'),(766690,286,'Pseudomonas sp. SA054','species'),(766691,286,'Pseudomonas sp. SA055','species'),(766692,286,'Pseudomonas sp. SA060','species'),(766693,286,'Pseudomonas sp. SA062','species'),(766694,286,'Pseudomonas sp. SA064','species'),(766695,286,'Pseudomonas sp. SA066','species'),(766696,286,'Pseudomonas sp. SA067','species'),(766697,286,'Pseudomonas sp. SA068','species'),(766698,286,'Pseudomonas sp. SA069','species'),(766699,286,'Pseudomonas sp. SA070','species'),(766700,286,'Pseudomonas sp. SA071','species'),(766701,286,'Pseudomonas sp. SA072','species'),(766702,28105,'Sinorhizobium sp. SA039','species'),(766703,40323,'Stenotrophomonas sp. SA025','species'),(766704,40323,'Stenotrophomonas sp. SA059','species'),(766705,34072,'Variovorax sp. SA008','species'),(766706,34072,'Variovorax sp. SA009','species'),(766707,34072,'Variovorax sp. SA049','species'),(766708,34072,'Variovorax sp. SA050','species'),(766709,49928,'bacterium SA010','species'),(766710,49928,'bacterium SA015','species'),(766711,49928,'bacterium SA019','species'),(766712,49928,'bacterium SA022','species'),(766713,49928,'bacterium SA023','species'),(766714,49928,'bacterium SA026','species'),(766715,49928,'bacterium SA027','species'),(766716,49928,'bacterium SA028','species'),(766717,49928,'bacterium SA029','species'),(766718,49928,'bacterium SA035','species'),(766719,49928,'bacterium SA046','species'),(766720,49928,'bacterium SA047','species'),(766721,49928,'bacterium SA051','species'),(766722,49928,'bacterium SA056','species'),(766723,49928,'bacterium SA057','species'),(766724,49928,'bacterium SA058','species'),(766725,49928,'bacterium SA061','species'),(766726,49928,'bacterium SA063','species'),(766727,49928,'bacterium SA065','species'),(766728,766764,'Meyerozyma','genus'),(766729,672,'Vibrio vulnificus JY1305','no rank'),(766730,33882,'Microbacterium sp. Rp103S81','species'),(766731,33882,'Microbacterium sp. Rp103S82','species'),(766732,33882,'Microbacterium sp. Rp103W81','species'),(766733,766764,'Scheffersomyces','genus'),(766734,2745,'Halomonas sp. 5(2010)','species'),(766735,2745,'Halomonas sp. 6(2010)','species'),(766736,2742,'Marinobacter sp. 12(2010)','species'),(766737,2742,'Marinobacter sp. 7(2010)','species'),(766738,2742,'Marinobacter sp. 8(2010)','species'),(766739,2742,'Marinobacter sp. 9(2010)','species'),(766740,197483,'Bacillaceae bacterium 13(2010)','species'),(766741,40298,'Bacillales bacterium 10(2010)','species'),(766742,40298,'Bacillales bacterium 11(2010)','species'),(766743,663587,'Sporolactobacillaceae bacterium 1(2010)','species'),(766744,663587,'Sporolactobacillaceae bacterium 2(2010)','species'),(766745,663587,'Sporolactobacillaceae bacterium 3(2010)','species'),(766746,663587,'Sporolactobacillaceae bacterium 4(2010)','species'),(766747,488338,'synthetic Mycoplasma mycoides JCVI-syn1.0','species'),(766748,766764,'Babjeviella','genus'),(766749,118543,'Sclerobunus sp. OP2568','species'),(766750,118543,'Sclerobunus sp. OP1127','species'),(766751,118543,'Sclerobunus sp. OP972','species'),(766752,118601,'Theromaster','genus'),(766753,766752,'Theromaster sp. OP359','species'),(766754,211524,'Phytophthora sp. P16825','species'),(766756,103830,'Mythimna pseudoloreyi','species'),(766758,766764,'Schwanniomyces','genus'),(766759,766764,'Priceomyces','genus'),(766760,1402,'Bacillus licheniformis 9945A','no rank'),(766761,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. 4441 H','no rank'),(766762,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. 81038-01','no rank'),(766763,570,'Klebsiella sp. 0103','species'),(766764,4892,'Debaryomycetaceae','family'),(766765,766764,'Yamadazyma','genus'),(766766,5498,'Cladosporium sp. NRRL 29110','species'),(766767,37463,'Phoma sp. NRRL 52421','species'),(766768,5529,'Metarhizium cf. anisopliae ARSEF 728','species'),(766769,5529,'Metarhizium cf. anisopliae DWR 203','species'),(766770,5529,'Metarhizium cf. anisopliae DWR 261','species'),(766771,5529,'Metarhizium cf. anisopliae DWR 312','species'),(766772,5529,'Metarhizium cf. anisopliae DWR 313','species'),(766773,5529,'Metarhizium cf. anisopliae DWR 338','species'),(766774,5529,'Metarhizium cf. anisopliae DWR 346','species'),(766775,5529,'Metarhizium cf. anisopliae ARSEF 2341','species'),(766776,5529,'Metarhizium cf. anisopliae ARSEF 4295','species'),(766777,5529,'Metarhizium cf. anisopliae ARSEF 5749','species'),(766778,5529,'Metarhizium cf. anisopliae DWR 200','species'),(766779,5529,'Metarhizium cf. anisopliae DWR 356','species'),(766781,688353,'Lichtheimia sp. HKU28','species'),(766782,688353,'Lichtheimia sp. 1473','species'),(766783,5475,'Candida sp. CBS 11774','species'),(766784,32008,'Burkholderia sp. 4HD4','species'),(766785,165791,'Rhodotorula sp. CBS 11769','species'),(766786,106841,'Cryptococcus sp. CBS 11785','species'),(766787,231510,'Sporobolomyces sp. CBS 11783','species'),(766788,82208,'Gagea brentae','species'),(766790,528,'Ochrobactrum sp. PWTJD','species'),(766791,233263,'Mink coronavirus strain WD1127','species'),(766792,233263,'Mink coronavirus strain WD1133','species'),(766793,1269,'Micrococcus sp. kera1','species'),(766794,767481,'Acanthamoeba genotype T16','species'),(766795,199229,'Steudnera assamica','species'),(766796,199229,'Steudnera cf. discolor Bogner 2619','species'),(766797,766794,'Acanthamoeba sp. U/H-C1','no rank'),(766798,140164,'Cryptosphaeria sp. CNL-523','species'),(766799,240358,'Thecadinium sp. NEPCC 682','species'),(766800,240358,'Thecadinium sp. CCMP2726','species'),(766801,459532,'Terribacillus sp. GD4c','species'),(766847,1386,'Bacillus sp. NCCP-132','species'),(766848,1386,'Bacillus sp. NCCP-133','species'),(766849,84406,'Virgibacillus sp. NCCP-134','species'),(766850,182709,'Oceanobacillus sp. NCCP-135','species'),(766851,1386,'Bacillus sp. NCCP-136','species'),(766852,613,'Serratia sp. BL2','species'),(766853,613,'Serratia sp. HA1','species'),(766875,1696,'Brevibacterium sp. JSM 081041','species'),(766876,1696,'Brevibacterium sp. JSM 081045','species'),(766877,1696,'Brevibacterium sp. JSM 081046','species'),(766878,33882,'Microbacterium sp. JSM 082020','species'),(766879,1663,'Arthrobacter sp. JSM 081031','species'),(766880,1663,'Arthrobacter sp. JSM 081044','species'),(766881,1663,'Arthrobacter sp. JSM 082002','species'),(766882,1663,'Arthrobacter sp. JSM 082038-1','species'),(766883,1817,'Nocardia sp. JSM 082046','species'),(766884,1817,'Nocardia sp. JSM 082050','species'),(766885,1827,'Rhodococcus sp. JSM 082010','species'),(766886,1883,'Streptomyces sp. JSM 082054','species'),(766887,1883,'Streptomyces sp. JSM 082087','species'),(766888,1988,'Actinomadura sp. JSM 082016','species'),(766889,1386,'Bacillus sp. JSM 082014','species'),(766890,1386,'Bacillus sp. JSM 082091','species'),(766891,1386,'Bacillus sp. JSM 081002','species'),(766892,1386,'Bacillus sp. JSM 081010','species'),(766893,1386,'Bacillus sp. JSM 082076','species'),(766894,1386,'Bacillus hunanensis','species'),(766895,1386,'Bacillus sp. JSM 081004','species'),(766896,1386,'Bacillus sp. JSM 081005','species'),(766897,1386,'Bacillus sp. JSM 081035','species'),(766898,1386,'Bacillus sp. JSM 081006','species'),(766899,1386,'Bacillus sp. JSM 081022','species'),(766900,1386,'Bacillus sp. JSM 081043','species'),(766901,1386,'Bacillus sp. JSM 081047','species'),(766902,1386,'Bacillus sp. JSM 081050','species'),(766903,1386,'Bacillus sp. JSM 082008','species'),(766904,1386,'Bacillus sp. JSM 082040','species'),(766905,1386,'Bacillus sp. JSM 082107','species'),(766906,1386,'Bacillus sp. JSM 082108','species'),(766907,1386,'Bacillus sp. JSM 081015','species'),(766908,1386,'Bacillus sp. JSM 081051','species'),(766909,1386,'Bacillus sp. JSM 081023','species'),(766910,1386,'Bacillus sp. JSM 081014','species'),(766911,45667,'Halobacillus sp. JSM 081016','species'),(766912,45667,'Halobacillus sp. JSM 081007','species'),(766913,45667,'Halobacillus sp. JSM 081026','species'),(766914,45667,'Halobacillus sp. JSM 082052','species'),(766915,1279,'Staphylococcus sp. JSM 082037','species'),(766916,1279,'Staphylococcus sp. JSM 082074','species'),(766917,1279,'Staphylococcus sp. JSM 082089','species'),(766918,1279,'Staphylococcus sp. JSM 081052','species'),(766919,551,'Erwinia sp. JSM 082100','species'),(766920,286,'Pseudomonas sp. JSM 082092-2','species'),(766921,1386,'Bacillus sp. JSM 081049','species'),(766922,1663,'Arthrobacter sp. JSM 082018','species'),(766923,1386,'Bacillus sp. JSM 082021-1','species'),(766924,1883,'Streptomyces sp. JSM 082030','species'),(766925,43668,'Brachybacterium sp. JSM 082044','species'),(766926,1386,'Bacillus sp. JSM 082056','species'),(766927,1386,'Bacillus sp. JSM 082080','species'),(766928,1386,'Bacillus sp. JSM 082081-1','species'),(766929,1386,'Bacillus sp. JSM 082097','species'),(766930,3582,'Portulaca pilosa','species'),(766931,114727,'Influenza A virus (A/Tehran/12a/2008(H1N1))','no rank'),(766932,114727,'Influenza A virus (A/Tehran/2a/2008(H1N1))','no rank'),(766933,114727,'Influenza A virus (A/Tehran/30/2008(H1N1))','no rank'),(766934,114727,'Influenza A virus (A/Tehran/31/2008(H1N1))','no rank'),(766935,114727,'Influenza A virus (A/Tehran/31a/2008(H1N1))','no rank'),(766936,114727,'Influenza A virus (A/Tehran/32/2008(H1N1))','no rank'),(766937,114727,'Influenza A virus (A/Tehran/35/2008(H1N1))','no rank'),(766938,114727,'Influenza A virus (A/Tehran/36/2008(H1N1))','no rank'),(766939,114727,'Influenza A virus (A/Tehran/38/2008(H1N1))','no rank'),(766940,114727,'Influenza A virus (A/Tehran/39/2008(H1N1))','no rank'),(766941,114727,'Influenza A virus (A/Tehran/40/2008(H1N1))','no rank'),(766942,114727,'Influenza A virus (A/Tehran/42/2008(H1N1))','no rank'),(766943,114727,'Influenza A virus (A/Tehran/43/2008(H1N1))','no rank'),(766944,114727,'Influenza A virus (A/Tehran/53a/2008(H1N1))','no rank'),(766945,114727,'Influenza A virus (A/Tehran/70a/2008(H1N1))','no rank'),(766946,119210,'Influenza A virus (A/Tehran/13a/2008(H3N2))','no rank'),(766947,119210,'Influenza A virus (A/Tehran/16a/2008(H3N2))','no rank'),(766948,29918,'Davidiella tassiana CBS 121621','no rank'),(766949,53685,'Hanseniaspora valbyensis NRRL Y-1626','no rank'),(766950,200728,'Oxystegus hibernicus','species'),(766951,200728,'Oxystegus recurvifolius','species'),(766953,148304,'Magnaporthe poae 73-15','subspecies'),(766954,5498,'Cladosporium sp. MA111','species'),(766955,5498,'Cladosporium sp. PMA1','species'),(766956,36922,'Diaporthe sp. MA1','species'),(766957,36922,'Diaporthe sp. MA2','species'),(766958,55180,'Guignardia sp. MA127','species'),(766959,55180,'Guignardia sp. MA140','species'),(766960,55180,'Guignardia sp. MA161','species'),(766961,55180,'Guignardia sp. MA169','species'),(766962,37840,'Pestalotiopsis sp. MA129','species'),(766963,34399,'Phomopsis sp. MA154','species'),(766966,33877,'Agromyces sp. AK1','species'),(766967,33877,'Agromyces sp. CRRI-9','species'),(766968,1386,'Bacillus sp. CRRI-11','species'),(766969,1386,'Bacillus sp. CRRI-8','species'),(766970,33882,'Microbacterium sp. CRRI-12','species'),(766971,33882,'Microbacterium sp. CRRI-13','species'),(766972,44249,'Paenibacillus sp. CRRI-10','species'),(766973,286,'Pseudomonas sp. EPS11','species'),(766974,310477,'Botryosphaeriaceae sp. MA145','species'),(766975,55786,'Acrobeles cf. complexus CR-2010','species'),(766976,55786,'Acrobeles cf. undulatus CR-2010','species'),(766977,55786,'Acrobeles sp. CR-2010','species'),(766978,70201,'Acrobeloides sp. CR-2010','species'),(766979,70199,'Cephalobus sp. CR-2010','species'),(766980,114856,'Cervidellus cf. capraeolus CR-2010','species'),(766981,293690,'Chiloplacus sp. CR-2010','species'),(766982,114152,'Pseudacrobeles sp. CR-2010','species'),(766985,647517,'Norovirus Hu/GI.4/8206/Maizuru/2008/JPN','no rank'),(766986,647517,'Norovirus Hu/GI.4/8207/Maizuru/2008/JPN','no rank'),(766987,647517,'Norovirus Hu/GI.4/8245/Maizuru/2008/JPN','no rank'),(766988,647517,'Norovirus Hu/GI.4/8527/Maizuru/2008/JPN','no rank'),(766990,92862,'Pleosporales sp. MA122','species'),(766991,45148,'Lophiostoma sp. MA130','species'),(766992,92862,'Pleosporales sp. MA158','species'),(766993,246490,'Xylariaceae sp. MA105','species'),(766994,767020,'Diaporthaceae sp. MA81','species'),(766995,55067,'Phaeosphaeria sp. BLD1','species'),(766996,5021,'Leptosphaeria sp. BLD2','species'),(766997,89443,'fungal sp. BL11','species'),(766998,119947,'Ulocladium sp. BLE7','species'),(767000,209473,'Dothideomycetes sp. BLD6','species'),(767001,158045,'Phaeomoniella sp. BLE27','species'),(767002,300251,'Paraconiothyrium sp. BLE20','species'),(767003,5598,'Alternaria sp. BLE26','species'),(767004,64357,'Lophodermium sp. BLE32','species'),(767008,159638,'Leotiomycetes sp. BLD3','species'),(767009,5543,'Trichoderma sp. BLE9','species'),(767011,652430,'Pezizomycetes sp. BLD9','species'),(767012,47204,'Pyronema sp. BLE17','species'),(767013,34399,'Phomopsis sp. BLE12','species'),(767014,37991,'Xylaria sp. BLD10','species'),(767015,5073,'Penicillium sp. BLE22','species'),(767016,394426,'Preussia sp. BLE35','species'),(767018,5114,'Diaporthaceae','family'),(767019,767018,'environmental samples','no rank'),(767020,767018,'unclassified Diaporthaceae','no rank'),(767021,190765,'Ochlerotatus incertae sedis','no rank'),(767022,767021,'Ochlerotatus melanimon','species'),(767023,767021,'Ochlerotatus nigromaculis','species'),(767024,767021,'Ochlerotatus squamiger','species'),(767025,767021,'Ochlerotatus tahoensis','species'),(767029,1750,'Propionibacterium propionicum F0230a','no rank'),(767031,28129,'Prevotella denticola F0289','no rank'),(767032,114727,'Influenza A virus (A/Kenya/0001/2009(H1N1))','no rank'),(767033,114727,'Influenza A virus (A/Kenya/0002/2009(H1N1))','no rank'),(767034,114727,'Influenza A virus (A/Kenya/0003/2009(H1N1))','no rank'),(767035,114727,'Influenza A virus (A/Kenya/0004/2009(H1N1))','no rank'),(767036,114727,'Influenza A virus (A/Kenya/0005/2009(H1N1))','no rank'),(767037,114727,'Influenza A virus (A/Kenya/0006/2009(H1N1))','no rank'),(767038,114727,'Influenza A virus (A/Kenya/0007/2009(H1N1))','no rank'),(767039,114727,'Influenza A virus (A/Kenya/0008/2009(H1N1))','no rank'),(767040,114727,'Influenza A virus (A/Kenya/0009/2009(H1N1))','no rank'),(767041,114727,'Influenza A virus (A/Kenya/0010/2009(H1N1))','no rank'),(767042,114727,'Influenza A virus (A/Kenya/0011/2009(H1N1))','no rank'),(767043,114727,'Influenza A virus (A/Kenya/0012/2009(H1N1))','no rank'),(767044,114727,'Influenza A virus (A/Kenya/0013/2009(H1N1))','no rank'),(767045,114727,'Influenza A virus (A/Kenya/0014/2009(H1N1))','no rank'),(767046,114727,'Influenza A virus (A/Kenya/0015/2009(H1N1))','no rank'),(767047,114727,'Influenza A virus (A/Kenya/0016/2009(H1N1))','no rank'),(767048,114727,'Influenza A virus (A/Kenya/0017/2009(H1N1))','no rank'),(767049,114727,'Influenza A virus (A/Kenya/0018/2009(H1N1))','no rank'),(767050,114727,'Influenza A virus (A/Kenya/0019/2009(H1N1))','no rank'),(767051,114727,'Influenza A virus (A/Kenya/0020/2009(H1N1))','no rank'),(767052,114727,'Influenza A virus (A/Kenya/0021/2009(H1N1))','no rank'),(767053,114727,'Influenza A virus (A/Kenya/0022/2009(H1N1))','no rank'),(767054,114727,'Influenza A virus (A/Kenya/0023/2009(H1N1))','no rank'),(767055,114727,'Influenza A virus (A/Kenya/0024/2009(H1N1))','no rank'),(767056,114727,'Influenza A virus (A/Kenya/0025/2009(H1N1))','no rank'),(767057,114727,'Influenza A virus (A/Kenya/0026/2009(H1N1))','no rank'),(767058,114727,'Influenza A virus (A/Kenya/0027/2009(H1N1))','no rank'),(767059,114727,'Influenza A virus (A/Kenya/0028/2009(H1N1))','no rank'),(767060,114727,'Influenza A virus (A/Kenya/0029/2009(H1N1))','no rank'),(767061,114727,'Influenza A virus (A/Kenya/0030/2009(H1N1))','no rank'),(767062,114727,'Influenza A virus (A/Kenya/0031/2009(H1N1))','no rank'),(767063,114727,'Influenza A virus (A/Kenya/0032/2009(H1N1))','no rank'),(767064,114727,'Influenza A virus (A/Kenya/0033/2009(H1N1))','no rank'),(767065,114727,'Influenza A virus (A/Kenya/0034/2009(H1N1))','no rank'),(767066,114727,'Influenza A virus (A/Kenya/0035/2009(H1N1))','no rank'),(767067,114727,'Influenza A virus (A/Kenya/0036/2009(H1N1))','no rank'),(767068,114727,'Influenza A virus (A/Kenya/0037/2009(H1N1))','no rank'),(767069,114727,'Influenza A virus (A/Kenya/0038/2009(H1N1))','no rank'),(767070,114727,'Influenza A virus (A/Kenya/0039/2009(H1N1))','no rank'),(767071,114727,'Influenza A virus (A/Kenya/0040/2009(H1N1))','no rank'),(767072,114727,'Influenza A virus (A/Kenya/0041/2009(H1N1))','no rank'),(767073,114727,'Influenza A virus (A/Kenya/0042/2009(H1N1))','no rank'),(767074,114727,'Influenza A virus (A/Kenya/0043/2009(H1N1))','no rank'),(767075,114727,'Influenza A virus (A/Kenya/0044/2009(H1N1))','no rank'),(767076,114727,'Influenza A virus (A/Kenya/0045/2009(H1N1))','no rank'),(767077,114727,'Influenza A virus (A/Kenya/0046/2009(H1N1))','no rank'),(767078,114727,'Influenza A virus (A/Kenya/0047/2009(H1N1))','no rank'),(767079,114727,'Influenza A virus (A/Kenya/0048/2009(H1N1))','no rank'),(767080,114727,'Influenza A virus (A/Kenya/0049/2009(H1N1))','no rank'),(767081,114727,'Influenza A virus (A/Kenya/0050/2009(H1N1))','no rank'),(767082,114727,'Influenza A virus (A/Kenya/0051/2009(H1N1))','no rank'),(767083,114727,'Influenza A virus (A/Kenya/0052/2009(H1N1))','no rank'),(767084,114727,'Influenza A virus (A/Kenya/0053/2009(H1N1))','no rank'),(767085,114727,'Influenza A virus (A/Kenya/0054/2009(H1N1))','no rank'),(767086,114727,'Influenza A virus (A/Kenya/0055/2009(H1N1))','no rank'),(767087,114727,'Influenza A virus (A/Kenya/0056/2009(H1N1))','no rank'),(767088,114727,'Influenza A virus (A/Kenya/0057/2009(H1N1))','no rank'),(767089,114727,'Influenza A virus (A/Kenya/0058/2009(H1N1))','no rank'),(767090,114727,'Influenza A virus (A/Kenya/0061/2009(H1N1))','no rank'),(767091,114727,'Influenza A virus (A/Kenya/0062/2009(H1N1))','no rank'),(767092,114727,'Influenza A virus (A/Kenya/0063/2009(H1N1))','no rank'),(767093,114727,'Influenza A virus (A/Kenya/0064/2009(H1N1))','no rank'),(767094,114727,'Influenza A virus (A/Kenya/0065/2009(H1N1))','no rank'),(767095,114727,'Influenza A virus (A/Kenya/0066/2009(H1N1))','no rank'),(767096,114727,'Influenza A virus (A/Kenya/0067/2009(H1N1))','no rank'),(767097,114727,'Influenza A virus (A/Kenya/0068/2009(H1N1))','no rank'),(767098,114727,'Influenza A virus (A/Kenya/0069/2009(H1N1))','no rank'),(767099,114727,'Influenza A virus (A/Kenya/0071/2009(H1N1))','no rank'),(767100,671230,'Parvimonas sp. oral taxon 110 str. F0139','no rank'),(767101,119210,'Influenza A virus (A/Kenya/0059/2009(H3N2))','no rank'),(767102,119210,'Influenza A virus (A/Kenya/0060/2009(H3N2))','no rank'),(767103,119210,'Influenza A virus (A/Kenya/0070/2009(H3N2))','no rank'),(767104,119210,'Influenza A virus (A/Kenya/0072/2009(H3N2))','no rank'),(767105,119210,'Influenza A virus (A/Kenya/0073/2009(H3N2))','no rank'),(767107,279890,'Acanthamoeba sp. CDHT','species'),(767159,228096,'Pythium sp. F-147.10','species'),(767160,228096,'Pythium sp. F-1541.8','species'),(767161,329380,'Escherichia phage LZ','species'),(767162,329380,'Escherichia phage LZ1','species'),(767163,329380,'Escherichia phage LZ9','species'),(767164,5149,'Chaetomium sp. HS-EF20','species'),(767165,5455,'Colletotrichum sp. HS-EF1','species'),(767166,5455,'Colletotrichum sp. HS-EF10','species'),(767167,5455,'Colletotrichum sp. HS-EF11','species'),(767168,5455,'Colletotrichum sp. HS-EF12','species'),(767169,5455,'Colletotrichum sp. HS-EF13','species'),(767170,5455,'Colletotrichum sp. HS-EF14','species'),(767171,5455,'Colletotrichum sp. HS-EF3','species'),(767172,5455,'Colletotrichum sp. HS-EF4','species'),(767173,5455,'Colletotrichum sp. HS-EF6','species'),(767174,5455,'Colletotrichum sp. HS-EF9','species'),(767175,79808,'Coniochaeta sp. HS-EF21','species'),(767176,42360,'Daldinia sp. HS-EF32','species'),(767177,42360,'Daldinia sp. HS-EF33','species'),(767178,42360,'Daldinia sp. HS-EF34','species'),(767179,42360,'Daldinia sp. HS-EF35','species'),(767180,13548,'Glomerella sp. HS-EF2','species'),(767181,13548,'Glomerella sp. HS-EF5','species'),(767182,13548,'Glomerella sp. HS-EF7','species'),(767183,13548,'Glomerella sp. HS-EF8','species'),(767184,29859,'Hypocrea sp. HS-EF17','species'),(767185,29859,'Hypocrea sp. HS-EF18','species'),(767186,42308,'Hypoxylon sp. HS-EF24','species'),(767187,42308,'Hypoxylon sp. HS-EF25','species'),(767188,42308,'Hypoxylon sp. HS-EF26','species'),(767189,42308,'Hypoxylon sp. HS-EF27','species'),(767190,42308,'Hypoxylon sp. HS-EF28','species'),(767191,42308,'Hypoxylon sp. HS-EF29','species'),(767192,42308,'Hypoxylon sp. HS-EF30','species'),(767193,42308,'Hypoxylon sp. HS-EF31','species'),(767194,96453,'Nodulisporium sp. HS-EF22','species'),(767195,96453,'Nodulisporium sp. HS-EF23','species'),(767196,40470,'Phellinus sp. HS-EF41','species'),(767197,37991,'Xylaria sp. HS-EF36','species'),(767198,37991,'Xylaria sp. HS-EF37','species'),(767200,89443,'fungal sp. HS-EF15','species'),(767201,89443,'fungal sp. HS-EF16','species'),(767202,89443,'fungal sp. HS-EF38','species'),(767203,89443,'fungal sp. HS-EF39','species'),(767204,89443,'fungal sp. HS-EF40','species'),(767205,89443,'fungal sp. HS-EF19','species'),(767206,114727,'Influenza A virus (A/Shandong-Shizhong/SWL11/2010(H1N1))','no rank'),(767207,114727,'Influenza A virus (A/Shandong-Shizhong/SWL14/2010(H1N1))','no rank'),(767208,114727,'Influenza A virus (A/Shandong-Shizhong/SWL21/2009(H1N1))','no rank'),(767209,114727,'Influenza A virus (A/Shandong-Shizhong/SWL24/2010(H1N1))','no rank'),(767210,114727,'Influenza A virus (A/Shandong-Shizhong/SWL25/2009(H1N1))','no rank'),(767211,114727,'Influenza A virus (A/Shandong-Shizhong/SWL45/2009(H1N1))','no rank'),(767212,114727,'Influenza A virus (A/Shandong-Shizhong/SWL134/2010(H1N1))','no rank'),(767213,114727,'Influenza A virus (A/Shandong-Shizhong/SWL213/2009(H1N1))','no rank'),(767214,114727,'Influenza A virus (A/Shandong-Shizhong/SWL1518/2009(H1N1))','no rank'),(767215,114727,'Influenza A virus (A/Shandong-Shizhong/SWL1604/2009(H1N1))','no rank'),(767216,114727,'Influenza A virus (A/Shandong-Shizhong/SWL1813/2009(H1N1))','no rank'),(767217,114727,'Influenza A virus (A/Shandong-Shizhong/SWL1828/2009(H1N1))','no rank'),(767218,114727,'Influenza A virus (A/Shandong-Shizhong/SWL1887/2009(H1N1))','no rank'),(767219,114727,'Influenza A virus (A/Shandong-Shizhong/SWL1930/2009(H1N1))','no rank'),(767220,114727,'Influenza A virus (A/Shandong-Shizhong/SWL1944/2009(H1N1))','no rank'),(767221,114727,'Influenza A virus (A/Shandong-Taian/SWL1311/2009(H1N1))','no rank'),(767222,114727,'Influenza A virus (A/Shandong-Taishan/SWL1406/2009(H1N1))','no rank'),(767223,114727,'Influenza A virus (A/Shandong-Taishan/SWL1436/2009(H1N1))','no rank'),(767224,114727,'Influenza A virus (A/Shandong-Taishan/SWL1462/2009(H1N1))','no rank'),(767225,114727,'Influenza A virus (A/Shandong-Taishan/SWL4205/2009(H1N1))','no rank'),(767226,114727,'Influenza A virus (A/Shandong-Qufu/SWL326/2009(H1N1))','no rank'),(767227,114727,'Influenza A virus (A/Shandong-Qufu/SWL329/2009(H1N1))','no rank'),(767228,114727,'Influenza A virus (A/Shandong-Qufu/SWL331/2009(H1N1))','no rank'),(767229,114727,'Influenza A virus (A/Shandong-Qufu/SWL338/2009(H1N1))','no rank'),(767230,114727,'Influenza A virus (A/Shandong-Qufu/SWL339/2009(H1N1))','no rank'),(767231,114727,'Influenza A virus (A/Shandong-Rencheng/SWL44/2009(H1N1))','no rank'),(767232,114727,'Influenza A virus (A/Shandong-Rencheng/SWL311/2009(H1N1))','no rank'),(767233,114727,'Influenza A virus (A/Shandong-Rencheng/SWL312/2009(H1N1))','no rank'),(767234,114727,'Influenza A virus (A/Shandong-Rencheng/SWL313/2009(H1N1))','no rank'),(767235,114727,'Influenza A virus (A/Shandong-Rencheng/SWL412/2009(H1N1))','no rank'),(767236,114727,'Influenza A virus (A/Shandong-Weishan/SWL36/2009(H1N1))','no rank'),(767237,114727,'Influenza A virus (A/Shandong-Weishan/SWL39/2009(H1N1))','no rank'),(767238,114727,'Influenza A virus (A/Shandong-Wenshan/SWL41/2009(H1N1))','no rank'),(767239,114727,'Influenza A virus (A/Shandong-Wenshan/SWL42/2009(H1N1))','no rank'),(767240,114727,'Influenza A virus (A/Shandong-Wenshan/SWL42/2010(H1N1))','no rank'),(767241,114727,'Influenza A virus (A/Shandong-Wenshan/SWL47/2009(H1N1))','no rank'),(767242,114727,'Influenza A virus (A/Shandong-Weishan/SWL311/2009(H1N1))','no rank'),(767243,114727,'Influenza A virus (A/Shandong-Zoucheng/SWL44/2009(H1N1))','no rank'),(767244,102796,'Influenza A virus (A/swine/Hebei/012/2008(H9N2))','no rank'),(767249,642576,'Charax leticiae','species'),(767250,42498,'Gasteropelecus maculatus','species'),(767251,42498,'Gasteropelecus sternicla','species'),(767252,681933,'Pseudocorynopoma heterandria','species'),(767253,42553,'Triportheus orinocensis','species'),(767254,42553,'Triportheus pantanensis','species'),(767255,7992,'Iguanodectinae','subfamily'),(767256,767255,'Iguanodectes','genus'),(767257,767256,'Iguanodectes geisleri','species'),(767258,86559,'Dichotella','genus'),(767259,86519,'Knopia','genus'),(767260,361013,'Pieterfaurea khoisaniana','species'),(767261,89601,'Acabaria erythraea','species'),(767262,89601,'Acabaria sinaica','species'),(767263,44189,'Acanthogorgia breviflora','species'),(767264,40679,'Alcyonium roseum','species'),(767265,40679,'Alcyonium valdiviae','species'),(767266,361026,'Anthelia glauca','species'),(767267,524625,'Azoria bayeri','species'),(767268,205093,'Cladiella sphaerophora','species'),(767269,51109,'Dendronephthya sinaiensis','species'),(767270,767258,'Dichotella gemmacea','species'),(767271,360981,'Eleutherobia rotifera','species'),(767272,134439,'Gersemia antarctica','species'),(767273,134439,'Gersemia rubiformis','species'),(767274,361060,'Guaiagorgia anas','species'),(767275,361032,'Heteroxenia fuscescens','species'),(767276,206345,'Klyxum utinomii','species'),(767277,767259,'Knopia octocontacanalis','species'),(767278,37507,'Leptogorgia rigida','species'),(767279,44192,'Muricea atlantica','species'),(767280,361000,'Nephthea elatensis','species'),(767281,361011,'Nidalia simpsoni','species'),(767282,361004,'Paralemnalia thyrsoides','species'),(767283,285276,'Scleronephthya corymbosa','species'),(767284,328235,'Subergorgia suberosa','species'),(767285,58814,'Virgularia schultzei','species'),(767286,86539,'Xenia hicksoni','species'),(767287,287910,'Astrogorgia sp. CSM-2010','species'),(767288,361016,'Chironephthya sp. CSM-2010','species'),(767289,58799,'Euplexaura sp. CSM-2010','species'),(767290,361044,'Iciligorgia sp. CSM-2010','species'),(767291,287932,'Menella sp. CSM-2010','species'),(767292,361115,'Paraplexaura sp. CSM-2010','species'),(767293,6134,'Renilla sp. CSM-2010','species'),(767294,361047,'Solenocaulon sp. CSM-2010','species'),(767295,361024,'Studeriotes sp. CSM-2010','species'),(767296,86526,'Tubipora sp. CSM-2010','species'),(767297,767325,'Actinoptilum','genus'),(767298,767297,'Actinoptilum molle','species'),(767299,44164,'Callogorgia','genus'),(767300,767299,'Callogorgia formosa','species'),(767301,361021,'Ceeceenus','genus'),(767302,767301,'Ceeceenus quadrus','species'),(767303,86552,'Clathraria','genus'),(767304,767303,'Clathraria rubrinodis','species'),(767305,86519,'Cryptophyton','genus'),(767306,767305,'Cryptophyton goddardi','species'),(767307,37506,'Eugorgia','genus'),(767308,767307,'Eugorgia multifida','species'),(767309,44179,'Homophyton','genus'),(767310,767309,'Homophyton verrucosum','species'),(767311,361063,'Ideogorgia','genus'),(767312,767311,'Ideogorgia capensis','species'),(767313,86519,'Incrustatus','genus'),(767314,767313,'Incrustatus comauensis','species'),(767315,40678,'Lampophyton','genus'),(767316,767315,'Lampophyton planiceps','species'),(767317,51108,'Leptophyton','genus'),(767318,767317,'Leptophyton benayahui','species'),(767319,44200,'Stephanogorgia','genus'),(767320,767319,'Stephanogorgia faulkneri','species'),(767321,86519,'Paratelesto','genus'),(767322,767321,'Paratelesto sp. CSM-2010','species'),(767323,86559,'Viminella','genus'),(767324,767323,'Viminella sp. CSM-2010','species'),(767325,86567,'Echinoptilidae','family'),(767326,93701,'Dolomedes aquaticus','species'),(767328,93701,'Dolomedes schauinslandi','species'),(767329,38064,'methanogenic archaeon CRM1','species'),(767330,38064,'methanogenic archaeon DCM1','species'),(767331,38064,'methanogenic archaeon WGK1','species'),(767333,1883,'Streptomyces sp. Xzfj-27','species'),(767334,1883,'Streptomyces sp. Xzqh-1','species'),(767335,1883,'Streptomyces sp. Xzqh-12','species'),(767336,1883,'Streptomyces sp. Xzqh-13','species'),(767337,1883,'Streptomyces sp. Xzqh-4','species'),(767338,1883,'Streptomyces sp. Xzqh-8','species'),(767339,1883,'Streptomyces sp. Xzqh-9','species'),(767340,1883,'Streptomyces sp. Xzyn-4','species'),(767341,31368,'Bonnemaisonia clavata','species'),(767342,114727,'Influenza A virus (A/Guangdong/213/2008(H1N1))','no rank'),(767343,114727,'Influenza A virus (A/Guangdong/217/2008(H1N1))','no rank'),(767344,114727,'Influenza A virus (A/Guangdong/220/2008(H1N1))','no rank'),(767345,114727,'Influenza A virus (A/Guangdong/226/2008(H1N1))','no rank'),(767346,114727,'Influenza A virus (A/Guangdong/275/2008(H1N1))','no rank'),(767347,114727,'Influenza A virus (A/Guangdong/283/2008(H1N1))','no rank'),(767348,114727,'Influenza A virus (A/Guangdong/293/2008(H1N1))','no rank'),(767349,114727,'Influenza A virus (A/Guangdong/320/2008(H1N1))','no rank'),(767350,114727,'Influenza A virus (A/Guangdong/322/2008(H1N1))','no rank'),(767351,114727,'Influenza A virus (A/Guangdong/326/2008(H1N1))','no rank'),(767352,114727,'Influenza A virus (A/Guangdong/341/2008(H1N1))','no rank'),(767353,114727,'Influenza A virus (A/Guangdong/353/2008(H1N1))','no rank'),(767354,114727,'Influenza A virus (A/Guangdong/474/2008(H1N1))','no rank'),(767355,9518,'Lagothrix lugens','species'),(767356,9518,'Lagothrix poeppigii','species'),(767357,9518,'Lagothrix cana','species'),(767358,51218,'Sauromalus klauberi','species'),(767359,679598,'Hansfordia pulvinata','species'),(767360,1269,'Micrococcus sp. HB241','species'),(767361,1873,'Micromonospora sp. HB238','species'),(767362,1873,'Micromonospora sp. HB253','species'),(767363,1873,'Micromonospora sp. HB254','species'),(767364,1873,'Micromonospora sp. HB375','species'),(767365,2013,'Nocardiopsis sp. HB370','species'),(767366,2013,'Nocardiopsis sp. HB383','species'),(767367,1883,'Streptomyces sp. HB062','species'),(767368,1883,'Streptomyces sp. HB084','species'),(767369,1883,'Streptomyces sp. HB094','species'),(767370,1883,'Streptomyces sp. HB095','species'),(767371,1883,'Streptomyces sp. HB096','species'),(767372,1883,'Streptomyces sp. HB099','species'),(767373,1883,'Streptomyces sp. HB100','species'),(767374,1883,'Streptomyces sp. HB101','species'),(767375,1883,'Streptomyces sp. HB102','species'),(767376,1883,'Streptomyces sp. HB103','species'),(767377,1883,'Streptomyces sp. HB105','species'),(767378,1883,'Streptomyces sp. HB107','species'),(767379,1883,'Streptomyces sp. HB108','species'),(767380,1883,'Streptomyces sp. HB110','species'),(767381,1883,'Streptomyces sp. HB113','species'),(767382,1883,'Streptomyces sp. HB114','species'),(767383,1883,'Streptomyces sp. HB115','species'),(767384,1883,'Streptomyces sp. HB116','species'),(767385,1883,'Streptomyces sp. HB117','species'),(767386,1883,'Streptomyces sp. HB118','species'),(767387,1883,'Streptomyces sp. HB122','species'),(767388,1883,'Streptomyces sp. HB132','species'),(767389,1883,'Streptomyces sp. HB138','species'),(767390,1883,'Streptomyces sp. HB140','species'),(767391,1883,'Streptomyces sp. HB142','species'),(767392,1883,'Streptomyces sp. HB149','species'),(767393,1883,'Streptomyces sp. HB156','species'),(767394,1883,'Streptomyces sp. HB157','species'),(767395,1883,'Streptomyces sp. HB181','species'),(767396,1883,'Streptomyces sp. HB184','species'),(767397,1883,'Streptomyces sp. HB200','species'),(767398,1883,'Streptomyces sp. HB202','species'),(767399,1883,'Streptomyces sp. HB243','species'),(767400,1883,'Streptomyces sp. HB274','species'),(767401,1883,'Streptomyces sp. HB288','species'),(767402,1883,'Streptomyces sp. HB291','species'),(767403,1883,'Streptomyces sp. HB298','species'),(767404,1883,'Streptomyces sp. HB320','species'),(767405,1883,'Streptomyces sp. HB328','species'),(767406,1883,'Streptomyces sp. HB381','species'),(767407,29166,'Panagrolobus','genus'),(767408,767407,'Panagrolobus vanmegenae','species'),(767409,29166,'Placodira','genus'),(767410,767409,'Placodira lobata','species'),(767411,8176,'Acanthopagrus bifasciatus','species'),(767412,50459,'Barbarea vulgaris subsp. arcuata','subspecies'),(767413,649010,'Bostryx aguilari','species'),(767414,649010,'Bostryx conspersus','species'),(767415,649010,'Bostryx modestus','species'),(767416,649010,'Bostryx turritus','species'),(767417,318183,'Drymaeus sp. RR-2010','species'),(767418,216368,'Naesiotus','genus'),(767419,767418,'Naesiotus sp. RR-2010','species'),(767420,216368,'Neopetraeus','genus'),(767421,767420,'Neopetraeus sp. RR-2010','species'),(767422,102793,'Influenza A virus (A/duck/Egypt/0984smf-NLQP/2009(H5N1))','no rank'),(767423,13130,'Macrosiphum sp. AK-2010','species'),(767424,36165,'Megaselia sp. AK-2010-1','species'),(767425,36165,'Megaselia sp. AK-2010-2','species'),(767426,35571,'Bradysia sp. AK-2010','species'),(767427,1158,'Oscillatoria sp. LEGE 05292','species'),(767428,44628,'Balsamia sp. MES84','species'),(767429,44628,'Balsamia sp. SRC868','species'),(767430,44635,'Dingleya sp. JT27686','species'),(767431,44635,'Dingleya sp. JT27860','species'),(767432,44613,'Leucangium sp. JT17723','species'),(767433,44637,'Reddellomyces sp. JT4985','species'),(767434,81475,'Frateuria aurantia DSM 6220','no rank'),(767435,1763,'Mycobacterium sp. py136','species'),(767436,1763,'Mycobacterium sp. py137','species'),(767437,1763,'Mycobacterium sp. py138','species'),(767438,1763,'Mycobacterium sp. py139','species'),(767439,1763,'Mycobacterium sp. py140','species'),(767440,1763,'Mycobacterium sp. py142','species'),(767441,1763,'Mycobacterium sp. py143','species'),(767442,1763,'Mycobacterium sp. py145','species'),(767443,1763,'Mycobacterium sp. py146','species'),(767444,1763,'Mycobacterium sp. py147','species'),(767445,1763,'Mycobacterium sp. py148','species'),(767446,49928,'bacterium py114','species'),(767447,49928,'bacterium py116','species'),(767448,49928,'bacterium py120','species'),(767449,49928,'bacterium py122','species'),(767450,49928,'bacterium py129','species'),(767451,49928,'bacterium py132','species'),(767452,265976,'Serinicoccus chungangensis','species'),(767453,1613,'Lactobacillus fermentum F-6','no rank'),(767454,110564,'Bionectria sp. N02','species'),(767455,1585,'Lactobacillus delbrueckii subsp. bulgaricus ND02','no rank'),(767456,1587,'Lactobacillus helveticus H9','no rank'),(767457,60755,'Amara bifrons','species'),(767458,41076,'Harpalus aeneus','species'),(767459,170626,'Lycoriella castanescens','species'),(767460,170626,'Lycoriella ingenua','species'),(767461,36165,'Megaselia halterata','species'),(767462,1587,'Lactobacillus helveticus H10','no rank'),(767463,1308,'Streptococcus thermophilus ND03','no rank'),(767465,28903,'Mycoplasma bovis HB0801','no rank'),(767468,337330,'Lactobacillus plantarum subsp. plantarum P-8','no rank'),(767469,333747,'Pteremis','genus'),(767470,484232,'Pterostichus madidus','species'),(767471,767469,'Pteremis fenestralis','species'),(767472,13103,'Lampetra sp. AMP-2010','species'),(767473,39683,'Caulobacter phage phiCb5','species'),(767474,208898,'Arenavirus H0030026','species'),(767475,208898,'Arenavirus H0030028','species'),(767476,351680,'Measles virus MVi/Menglian.Yunnan.CHN/47.09','no rank'),(767477,351680,'Measles virus MVi/Menglian.Yunnan.CHN/51.09','no rank'),(767478,351680,'Measles virus MVs/Menglian.Yunnan.CHN/47.09/1','no rank'),(767479,351680,'Measles virus MVs/Menglian.Yunnan.CHN/47.09/2','no rank'),(767480,351680,'Measles virus MVs/Menglian.Yunnan.CHN/51.09','no rank'),(767481,279890,'Acanthamoeba genotype names','no rank'),(767483,5506,'Fusarium temperatum','species'),(767484,585573,'Acanthamoeba sp. T1_07025','no rank'),(767485,585573,'Acanthamoeba sp. T1_07012','no rank'),(767486,585573,'Acanthamoeba sp. T1_07011','no rank'),(767487,585573,'Acanthamoeba sp. T1_07008','no rank'),(767488,59585,'Corynespora cambrensis','species'),(767489,181963,'Pleurocollybia imbricata','species'),(767490,1386,'Bacillus sp. SA3(2010)','species'),(767491,1386,'Bacillus sp. KN(2010)','species'),(767492,1386,'Bacillus sp. SF2(2010)','species'),(767493,1386,'Bacillus sp. BK2(2010)','species'),(767494,1386,'Bacillus sp. H3(2010)','species'),(767495,1386,'Bacillus sp. SF3(2010)','species'),(767496,1386,'Bacillus sp. M4(2010)','species'),(767497,1386,'Bacillus sp. SA2(2010)','species'),(767498,767481,'Acanthamoeba genotype T13','species'),(767499,767481,'Acanthamoeba genotype T7','species'),(767500,182639,'Kribbella sp. K11','species'),(767501,1883,'Streptomyces sp. MB2a','species'),(767502,1883,'Streptomyces sp. MB8w','species'),(767503,1883,'Streptomyces sp. MD6th','species'),(767504,1883,'Streptomyces sp. MD7th','species'),(767505,1883,'Streptomyces sp. e10','species'),(767506,1883,'Streptomyces sp. e110','species'),(767507,1883,'Streptomyces sp. e113','species'),(767508,1883,'Streptomyces sp. e122','species'),(767509,1883,'Streptomyces sp. e47','species'),(767510,1883,'Streptomyces sp. e59','species'),(767511,1883,'Streptomyces sp. e69','species'),(767512,1883,'Streptomyces sp. e75','species'),(767514,763039,'Acanthamoeba sp. ICL6/T3','no rank'),(767515,69483,'Halobacteriaceae archaeon GX21','species'),(767516,69483,'Halobacteriaceae archaeon GX7','species'),(767517,69483,'Halobacteriaceae archaeon GX71','species'),(767518,69483,'Halobacteriaceae archaeon GX74','species'),(767519,203135,'Halomicrobium zhouii','species'),(767520,795361,'Marble sleepy goby iridovirus','species'),(767521,352926,'Astrovirus SG','species'),(767522,5598,'Alternaria sp. ALT-1','species'),(767525,767481,'Acanthamoeba genotype T2','species'),(767526,767481,'Acanthamoeba genotype T5','species'),(767527,767526,'Acanthamoeba sp. BP:P23:LCS','no rank'),(767528,539002,'Geomicrobium','no rank'),(767529,279888,'Symbiodinium sp. 2-125','species'),(767530,279888,'Symbiodinium sp. 2-131','species'),(767531,279888,'Symbiodinium sp. 4-91','species'),(767532,38208,'Bulbophyllum adiamantinum','species'),(767533,38208,'Bulbophyllum aff. atropurpureum Menini s.n.','species'),(767534,38208,'Bulbophyllum atropurpureum','species'),(767535,38208,'Bulbophyllum bidentatum','species'),(767536,38208,'Bulbophyllum boudetianum','species'),(767537,38208,'Bulbophyllum campos-portoi','species'),(767538,38208,'Bulbophyllum cantagallense','species'),(767539,38208,'Bulbophyllum carassense','species'),(767540,38208,'Bulbophyllum chloroglossum','species'),(767541,38208,'Bulbophyllum ciluliae','species'),(767542,38208,'Bulbophyllum cirrhosum','species'),(767543,38208,'Bulbophyllum epiphytum','species'),(767544,38208,'Bulbophyllum exaltatum','species'),(767545,38208,'Bulbophyllum filifolium','species'),(767546,38208,'Bulbophyllum gladiatum','species'),(767547,38208,'Bulbophyllum hoehnei','species'),(767548,38208,'Bulbophyllum insectiferum','species'),(767549,38208,'Bulbophyllum kautskyi','species'),(767550,38208,'Bulbophyllum malachadenia','species'),(767551,38208,'Bulbophyllum manarae','species'),(767552,38208,'Bulbophyllum melloi','species'),(767553,38208,'Bulbophyllum mentosum','species'),(767554,38208,'Bulbophyllum meridense','species'),(767555,38208,'Bulbophyllum micranthum','species'),(767556,38208,'Bulbophyllum micropetaliforme','species'),(767557,38208,'Bulbophyllum mucronifolium','species'),(767558,38208,'Bulbophyllum nagelii','species'),(767559,38208,'Bulbophyllum napellii','species'),(767560,38208,'Bulbophyllum perii','species'),(767561,38208,'Bulbophyllum regnellii','species'),(767562,38208,'Bulbophyllum rupicola','species'),(767563,38208,'Bulbophyllum setigerum','species'),(767564,38208,'Bulbophyllum steyermarkii','species'),(767565,38208,'Bulbophyllum teimosense','species'),(767566,38208,'Bulbophyllum tripetalum','species'),(767567,38208,'Bulbophyllum weddellii','species'),(767568,4729,'Sparganium erectum','species'),(767570,45244,'Emericellopsis sp. MF-12','species'),(767571,5506,'Fusarium sp. MF-15','species'),(767572,37840,'Pestalotiopsis sp. MF-25','species'),(767573,5506,'Fusarium sp. MF-26','species'),(767574,5506,'Fusarium sp. MF-27','species'),(767575,5506,'Fusarium sp. MF-28','species'),(767576,5506,'Fusarium sp. MF-29','species'),(767577,5506,'Fusarium sp. MF-30(1)','species'),(767579,407951,'Neofusicoccum sp. MF-20(2)','species'),(767580,45153,'Westerdykella sp. MF-35','species'),(767581,37840,'Pestalotiopsis sp. MF-36','species'),(767583,5052,'Aspergillus sp. MF-51','species'),(767584,5543,'Trichoderma sp. MF-52','species'),(767585,1386,'Bacillus sp. ZA(2010)','species'),(767586,1386,'Bacillus sp. ZI(2010)','species'),(767587,1386,'Bacillus sp. CF(2010)','species'),(767588,1386,'Bacillus sp. CG(2010)','species'),(767589,1386,'Bacillus sp. RB(2010)','species'),(767590,1386,'Bacillus sp. RK(2010)','species'),(767591,1386,'Bacillus sp. ZB(2010)','species'),(767592,1386,'Bacillus sp. ZJ(2010)','species'),(767593,1386,'Bacillus sp. CH(2010)','species'),(767594,1386,'Bacillus sp. CI(2010)','species'),(767595,1386,'Bacillus sp. RC(2010)','species'),(767596,1386,'Bacillus sp. RM(2010)','species'),(767597,1386,'Bacillus sp. ZO(2010)','species'),(767598,1386,'Bacillus sp. ZR(2010)','species'),(767599,1386,'Bacillus sp. CJ(2010)','species'),(767600,1386,'Bacillus sp. T2AJ(2010)','species'),(767601,1386,'Bacillus sp. RD(2010)','species'),(767602,1386,'Bacillus sp. RN(2010)','species'),(767603,407,'Methylobacterium sp. ZQ(2010)','species'),(767604,1386,'Bacillus sp. CA(2010)','species'),(767605,1386,'Bacillus sp. CL(2010)','species'),(767606,1386,'Bacillus sp. T4AL(2010)','species'),(767607,1386,'Bacillus sp. RO(2010)','species'),(767608,1386,'Bacillus sp. ZD(2010)','species'),(767609,1386,'Bacillus sp. CB(2010)','species'),(767610,1386,'Bacillus sp. CK(2010)','species'),(767611,1386,'Bacillus sp. T4AE(2010)','species'),(767612,1386,'Bacillus sp. RF(2010)','species'),(767613,1386,'Bacillus sp. RP(2010)','species'),(767614,1386,'Bacillus sp. ZE(2010)','species'),(767615,1386,'Bacillus sp. CC(2010)','species'),(767616,407,'Methylobacterium sp. TSAA(2010)','species'),(767617,1386,'Bacillus sp. RG(2010)','species'),(767618,1386,'Bacillus sp. T1AG(2010)','species'),(767619,1386,'Bacillus sp. ZF(2010)','species'),(767620,1386,'Bacillus sp. CD(2010)','species'),(767621,1386,'Bacillus sp. TSAB(2010)','species'),(767622,1386,'Bacillus sp. RI(2010)','species'),(767623,407,'Methylobacterium sp. ZM(2010)','species'),(767624,1386,'Bacillus sp. ZG(2010)','species'),(767625,1386,'Bacillus sp. CE(2010)','species'),(767626,1386,'Bacillus sp. T2AF(2010)','species'),(767627,1386,'Bacillus sp. RA(2010)','species'),(767628,1386,'Bacillus sp. RJ(2010)','species'),(767629,49928,'marine bacterium BPY-W4','species'),(767630,49928,'marine bacterium BPY-W6','species'),(767631,49928,'marine bacterium BPY-W8','species'),(767632,49928,'marine bacterium BPY-W9','species'),(767633,32008,'Burkholderia sp. EQ3','species'),(767634,69483,'halophilic archaeon MK13-1','species'),(767635,767528,'Geomicrobium sp. EMB2','species'),(767636,68287,'Mesorhizobium sp. PG10','species'),(767637,49928,'bacterium 1A-1-10-2','species'),(767638,49928,'bacterium 1A-1-10-4','species'),(767639,49928,'bacterium 2Fav-1-10-3','species'),(767640,49928,'bacterium 2Fav-T-1-10-1','species'),(767641,49928,'bacterium 3A-1-10-1','species'),(767642,49928,'bacterium 3A-1-10-7','species'),(767643,49928,'bacterium 3A-T-1-10-3','species'),(767644,49928,'bacterium 3A-T-1-10-4','species'),(767645,49928,'bacterium 3AT-1-10-2','species'),(767646,49928,'bacterium 4Fug-1-10-2','species'),(767647,49928,'bacterium 4Fug-1-10-6','species'),(767648,49928,'bacterium 4Fug-1-10-7','species'),(767649,49928,'bacterium 4Fug-1-10-8','species'),(767650,49928,'bacterium Fav-2-50-06','species'),(767651,49928,'bacterium Fav-2-50-07','species'),(767652,49928,'bacterium Fav-2-50-09','species'),(767653,49928,'bacterium Fav-2-50-12','species'),(767654,49928,'bacterium Fav-2-50-6A','species'),(767655,49928,'bacterium Fav-2-50-7.5','species'),(767656,49928,'bacterium Fav-2-50-7A','species'),(767657,49928,'bacterium Fav-3-10-02','species'),(767658,49928,'bacterium Fug-1-10-16','species'),(767659,49928,'bacterium Fug-3-10-14','species'),(767660,49928,'bacterium Fug-3-10-8','species'),(767661,49928,'bacterium Pla-1-10-05','species'),(767662,49928,'bacterium Pla-1-10-06','species'),(767663,49928,'bacterium Pla-2-10-05','species'),(767664,49928,'bacterium Por-3-10-02','species'),(767665,49928,'bacterium Sty-1-10-02b','species'),(767666,49928,'bacterium Sty-1-10-1(a)','species'),(767667,49928,'bacterium Sty-1-10-1(b)','species'),(767668,49928,'bacterium Sty-1-10-2a','species'),(767669,158359,'Nothostele','genus'),(767670,767669,'Nothostele acianthiformis','species'),(767671,1386,'Bacillus sp. RE(2010)','species'),(767672,286,'Pseudomonas sp. 5A/1','species'),(767673,43987,'Geotrichum sp. PY 2-4','species'),(767674,27316,'Galactomyces sp. PY 7-4','species'),(767675,469,'Acinetobacter sp. BCT-1','species'),(767676,182689,'Achromobacter sp. enrichment culture clone B-12','species'),(767677,182689,'Achromobacter sp. enrichment culture clone B-13','species'),(767678,407,'Methylobacterium sp. 157','species'),(767679,407,'Methylobacterium sp. 31','species'),(767680,407,'Methylobacterium sp. 32','species'),(767681,407,'Methylobacterium sp. 69','species'),(767682,407,'Methylobacterium sp. 85','species'),(767683,407,'Methylobacterium sp. 88','species'),(767684,407,'Methylobacterium sp. 90','species'),(767685,407,'Methylobacterium sp. 109','species'),(767686,407,'Methylobacterium sp. 139','species'),(767687,407,'Methylobacterium sp. 146','species'),(767688,407,'Methylobacterium sp. 189','species'),(767689,407,'Methylobacterium sp. 256','species'),(767690,407,'Methylobacterium sp. 281','species'),(767691,407,'Methylobacterium sp. 337','species'),(767692,407,'Methylobacterium sp. 399','species'),(767693,407,'Methylobacterium sp. 411','species'),(767694,407,'Methylobacterium longum','species'),(767695,407,'Methylobacterium sp. 572','species'),(767696,407,'Methylobacterium sp. 108','species'),(767697,407,'Methylobacterium sp. 52','species'),(767698,407,'Methylobacterium sp. 57','species'),(767699,407,'Methylobacterium sp. 113','species'),(767700,407,'Methylobacterium sp. 475','species'),(767701,407,'Methylobacterium sp. 602','species'),(767702,407,'Methylobacterium sp. 699','species'),(767703,407,'Methylobacterium sp. 711','species'),(767704,407,'Methylobacterium sp. 812','species'),(767705,407,'Methylobacterium sp. 840','species'),(767706,407,'Methylobacterium sp. 679','species'),(767707,767709,'Fusarium sp. enrichment culture clone F-10','species'),(767708,767709,'Fusarium sp. enrichment culture clone F-11','species'),(767709,115136,'environmental samples','no rank'),(767710,102797,'Influenza A virus (A/American robin/Georgia/CTR-AIV15/2006)','no rank'),(767711,102797,'Influenza A virus (A/American robin/Idaho/CTR-AIV14/2006)','no rank'),(767712,102797,'Influenza A virus (A/American robin/Washington/CTR-AIV17/2006)','no rank'),(767713,102797,'Influenza A virus (A/Audubon\'s warbler/Washington/CTR-AIV27/2006)','no rank'),(767714,102797,'Influenza A virus (A/Bewick\'s wren/Oregon/CTR-AIV28/2006)','no rank'),(767715,102797,'Influenza A virus (A/MacGillivray\'s warbler/Idaho/CTR-AIV07/2006)','no rank'),(767716,102797,'Influenza A virus (A/MacGillivray\'s warbler/Washington/CTR-AIV23/2006)','no rank'),(767717,102797,'Influenza A virus (A/Oregon junco/Washington/CTR-AIV24/2006)','no rank'),(767718,102797,'Influenza A virus (A/Oregon junco/Washington/CTR-AIV25/2006)','no rank'),(767719,102797,'Influenza A virus (A/Pacific-slope flycatcher/Washington/CTR-AIV06/2006)','no rank'),(767720,102797,'Influenza A virus (A/Swainson\'s thrush/Idaho/CTR-AIV11/2006)','no rank'),(767721,102797,'Influenza A virus (A/Swainson\'s thrush/Idaho/CTR-AIV13/2006)','no rank'),(767722,102797,'Influenza A virus (A/Swainson\'s thrush/Idaho/CTR-AIV16/2006)','no rank'),(767723,102797,'Influenza A virus (A/Swainson\'s thrush/Washington/CTR-AIV05/2006)','no rank'),(767724,102797,'Influenza A virus (A/Swainson\'s thrush/Washington/CTR-AIV19/2006)','no rank'),(767725,102797,'Influenza A virus (A/Swainson\'s thrush/Washington/CTR-AIV30/2006)','no rank'),(767726,102797,'Influenza A virus (A/Western tanager/Washington/CTR-AIV03/2006)','no rank'),(767727,102797,'Influenza A virus (A/Western tanager/Washington/CTR-AIV04/2006)','no rank'),(767728,102797,'Influenza A virus (A/Western tanager/Washington/CTR-AIV18/2006)','no rank'),(767729,102797,'Influenza A virus (A/Western tanager/Washington/CTR-AIV22/2006)','no rank'),(767730,102797,'Influenza A virus (A/alder flycatcher/Missouri/CTR-AIV01/2008)','no rank'),(767731,102797,'Influenza A virus (A/cedar waxwing/Idaho/CTR-AIV12/2006)','no rank'),(767732,102797,'Influenza A virus (A/fox sparrow/Idaho/CTR-AIV10/2006)','no rank'),(767733,102797,'Influenza A virus (A/golden-crowned Kinglet/Washington/CTR-AIV26/2006)','no rank'),(767734,102797,'Influenza A virus (A/hermit thrush/Washington/CTR-AIV08/2006)','no rank'),(767735,102797,'Influenza A virus (A/northern waterthrush/Maine/CTR-AIV21/2006)','no rank'),(767736,102797,'Influenza A virus (A/song sparrow/Washington/CTR-AIV29/2006)','no rank'),(767737,102797,'Influenza A virus (A/veery/Washington/CTR-AIV20/2006)','no rank'),(767738,102797,'Influenza A virus (A/western wood-pewee/Washington/CTR-AIV09/2006)','no rank'),(767739,102797,'Influenza A virus (A/yellow-breasted chat/California/CTR-AIV02/2006)','no rank'),(767740,1835,'Saccharopolyspora sp. S582','species'),(767741,234,'Brucella sp. PBCC11','species'),(767742,68,'Lysobacter sp. HJHJ-0803','species'),(767743,286,'Pseudomonas sp. MDB-1','species'),(767744,51930,'Candida caseinolytica NRRL Y-17796','no rank'),(767745,5598,'Alternaria sp. XSH1','species'),(767746,5498,'Cladosporium sp. H1','species'),(767747,55170,'Didymella sp. MD1','species'),(767748,37840,'Pestalotiopsis sp. B2','species'),(767749,89443,'fungal sp. J4','species'),(767750,89443,'fungal sp. X6','species'),(767751,228951,'Geobacillus sp. enrichment culture clone W2-1','species'),(767752,228951,'Geobacillus sp. enrichment culture clone W2-10','species'),(767753,228951,'Geobacillus sp. enrichment culture clone W2-2','species'),(767754,228951,'Geobacillus sp. enrichment culture clone W2-3','species'),(767755,228951,'Geobacillus sp. enrichment culture clone W2-4','species'),(767756,228951,'Geobacillus sp. enrichment culture clone W2-5','species'),(767757,448173,'Ureibacillus sp. enrichment culture clone W2-6','species'),(767758,96574,'Alteromonadaceae bacterium HB10001','species'),(767759,485356,'Aristerostoma sp. Assp1','species'),(767761,1386,'Bacillus sp. MSM-S1','species'),(767762,29331,'Amphibacillus sp. JW/BP-GSL-QA','species'),(767763,5121,'Erysiphe ornata','species'),(767764,767763,'Erysiphe ornata var. ornata','varietas'),(767765,88560,'Platyophryidae','family'),(767766,767765,'Ottowphrya','genus'),(767767,767766,'Ottowphrya dragescoi','species'),(767768,5543,'Trichoderma sp. W2','species'),(767769,319629,'Aspergillus brasiliensis CBS 101740','no rank'),(767770,5068,'Aspergillus tubingensis CBS 134.48','no rank'),(767771,767765,'Platophryidae sp. Plsp1','species'),(767772,459300,'Sagittaria sp. Sasp1','species'),(767773,73504,'Cladobotryum purpureum','species'),(767774,459297,'Rostrophrya sp. Rosp1','species'),(767775,55725,'Bursaria sp. muco/Bumu1','species'),(767776,88562,'Platyophrya bromelicola','species'),(767777,73504,'Cladobotryum sp. KP-2010a','species'),(767778,73504,'Cladobotryum sp. KP-2010b','species'),(767779,73504,'Cladobotryum sp. KP-2010c','species'),(767780,73504,'Cladobotryum sp. KP-2010d','species'),(767781,73504,'Cladobotryum sp. KP-2010e','species'),(767782,5130,'Hypomyces sp. KP-2010a','species'),(767783,5130,'Hypomyces sp. KP-2010b','species'),(767784,5130,'Hypomyces sp. KP-2010c','species'),(767785,29331,'Amphibacillus sp. JW/BP-GSL-QD','species'),(767786,29331,'Amphibacillus sp. JW/BP-GSL-QE','species'),(767787,29331,'Amphibacillus sp. JW/BP-GSL-RA','species'),(767788,29331,'Amphibacillus sp. JW/BP-GSL-WA','species'),(767789,29331,'Amphibacillus sp. JW/BP-GSL-WB','species'),(767790,172515,'Alainites','genus'),(767791,329961,'Cecidomyiidae sp. AK-2010-1','species'),(767792,329961,'Cecidomyiidae sp. AK-2010-2','species'),(767793,329961,'Cecidomyiidae sp. AK-2010-3','species'),(767794,36866,'Enterobacteriaceae bacterium GP1','species'),(767795,1873,'Micromonospora sp. RTIII77','species'),(767796,1873,'Micromonospora sp. RTIII94','species'),(767797,53545,'Ochlerotatus hexodontus','species'),(767800,763087,'Aphelodoris sp. 2 CCS-2010','species'),(767801,432332,'Trevathana mizrachae','species'),(767802,432332,'Trevathana margaretae','species'),(767803,432332,'Trevathana jensi','species'),(767804,432332,'Trevathana sarae','species'),(767806,196894,'Enterococcus phage EFRM31','species'),(767807,56632,'Adenia sp. Barthelat 1081','species'),(767809,767481,'Acanthamoeba genotype T9','species'),(767811,767481,'Acanthamoeba genotype T10','species'),(767813,767811,'Acanthamoeba sp. T10_07020','no rank'),(767814,763041,'Acanthamoeba sp. ICL-17/T11','no rank'),(767815,766794,'Acanthamoeba sp. AM38/T16','no rank'),(767816,766794,'Acanthamoeba sp. AM22/T16','no rank'),(767817,102134,'Desulfotomaculum gibsoniae DSM 7213','no rank'),(767818,5251,'Ceratobasidium sp. wxm148','species'),(767819,324281,'Himantocladium giulianettii','species'),(767820,324281,'Himantocladium submontanum','species'),(767821,324281,'Himantocladium formosicum','species'),(767822,94557,'Neckeropsis foveolata','species'),(767823,94557,'Neckeropsis gracilis','species'),(767824,94557,'Neckeropsis lepineana','species'),(767825,94557,'Neckeropsis madecassa','species'),(767826,94557,'Neckeropsis obtusata','species'),(767827,94557,'Neckeropsis pocsii','species'),(767828,94557,'Neckeropsis semperiana','species'),(767829,94557,'Neckeropsis takahashii','species'),(767830,94557,'Neckeropsis andamana','species'),(767831,94557,'Neckeropsis moutieri','species'),(767832,94557,'Neckeropsis exserta','species'),(767833,767832,'Neckeropsis exserta var. scrobiculata','varietas'),(767834,94557,'Neckeropsis beccariana','species'),(767835,212391,'Pinnatella amblyphylla','species'),(767836,212391,'Pinnatella sp. HYO C6-040863','species'),(767837,37939,'Celosporium','genus'),(767838,1386,'Bacillus sp. YII-14','species'),(767839,369520,'Apotolamprus darainaensis','species'),(767840,369520,'Apotolamprus manomboensis','species'),(767841,369520,'Apotolamprus zombitsyensis','species'),(767842,369525,'Arachnodes genieri','species'),(767843,369525,'Arachnodes globuloides','species'),(767844,369525,'Arachnodes luctuosus','species'),(767845,369525,'Arachnodes mahafalyensis','species'),(767846,206809,'Canthon aequinoctialis','species'),(767847,206809,'Canthon deyrollei','species'),(767848,166306,'Neoemadiellus','genus'),(767849,767848,'Neoemadiellus humerosanguineum','species'),(767850,1125,'Microcystis sp. CBE-08','species'),(767851,1125,'Microcystis sp. CBE-12','species'),(767852,1125,'Microcystis sp. CBE-29','species'),(767853,1125,'Microcystis sp. NIER 10004','species'),(767855,913762,'Tubariomyces inexpectatus','species'),(767856,913762,'Tubariomyces sp. 1 RFS0805','species'),(767857,913762,'Tubariomyces hygrophoroides','species'),(767858,1883,'Streptomyces sp. M17','species'),(767860,1883,'Streptomyces sp. M27','species'),(767861,1883,'Streptomyces sp. M74','species'),(767862,5314,'Ganoderma sp. 10597 SS1','species'),(767863,281915,'Curvibacter sp. ATCC 700892','species'),(767864,1386,'Bacillus sp. SJLL','species'),(767865,27372,'Acaulospora colliculosa','species'),(767866,13348,'Arthrobotrys sp. PF09005','species'),(767867,3808,'Acacia x cedilloi','species'),(767868,3808,'Acacia anegadensis','species'),(767869,3808,'Acacia centralis','species'),(767870,3808,'Acacia feddeana','species'),(767871,3808,'Acacia gentlei','species'),(767872,3808,'Acacia globulifera','species'),(767873,3808,'Acacia hirtipes','species'),(767874,3808,'Acacia mayana','species'),(767875,3808,'Acacia reniformis','species'),(767876,3808,'Acacia riograndensis','species'),(767877,3808,'Acacia roigii','species'),(767878,3808,'Acacia sphaerocephala','species'),(767879,3808,'Acacia tortuosa','species'),(767880,3808,'Acacia vogeliana','species'),(767881,468125,'Acaciella bicolor','species'),(767882,468125,'Acaciella chamelensis','species'),(767883,468125,'Acaciella painteri','species'),(767884,468125,'Acaciella rosei','species'),(767885,468125,'Acaciella sousae','species'),(767886,560017,'Calliandra houstoniana var. anomala','varietas'),(767887,5351,'Connopus','genus');
INSERT INTO `taxonomy` VALUES (767888,167346,'Fomitiporia nobilissima','species'),(767889,167346,'Fomitiporia gabonensis','species'),(767890,167346,'Fomitiporia ivindoensis','species'),(767891,62654,'Candidatus Puniceispirillum','genus'),(767892,767891,'Candidatus Puniceispirillum marinum','species'),(767893,1386,'Bacillus sp. MB-25','species'),(767894,1386,'Bacillus sp. MB-28','species'),(767895,1386,'Bacillus sp. MB-34','species'),(767896,1386,'Bacillus sp. MB-51','species'),(767897,1386,'Bacillus sp. MB-53','species'),(767898,41275,'Brevundimonas sp. MB-38','species'),(767899,286,'Pseudomonas sp. MB-12','species'),(767900,286,'Pseudomonas sp. MB-39','species'),(767901,286,'Pseudomonas sp. MB-43','species'),(767902,286,'Pseudomonas sp. P1(2010)','species'),(767903,286,'Pseudomonas sp. P2(2010)','species'),(767904,286,'Pseudomonas sp. P3(2010)','species'),(767905,286,'Pseudomonas sp. P4(2010)','species'),(767906,674734,'Alloactinosynnema sp. MN08-A0205','species'),(767907,1873,'Micromonospora sp. MN08-A0090','species'),(767908,1873,'Micromonospora sp. MN08-A0276','species'),(767909,1865,'Actinoplanes sp. MN08-A0204','species'),(767910,1865,'Actinoplanes sp. MN08-A0222','species'),(767911,1865,'Actinoplanes sp. MN08-A0233','species'),(767912,1865,'Actinoplanes sp. MN08-A0329','species'),(767913,1763,'Mycobacterium sp. IEC12','species'),(767914,1763,'Mycobacterium sp. IEC23','species'),(767915,1763,'Mycobacterium sp. IEC25','species'),(767916,1763,'Mycobacterium sp. IEC26','species'),(767917,1763,'Mycobacterium sp. IEC27','species'),(767918,1763,'Mycobacterium sp. IEC28','species'),(767919,1763,'Mycobacterium sp. IEC29','species'),(767920,1763,'Mycobacterium sp. IEC30','species'),(767921,1763,'Mycobacterium sp. IEC31','species'),(767922,1763,'Mycobacterium sp. IEC32','species'),(767923,1763,'Mycobacterium sp. IEC33','species'),(767924,1763,'Mycobacterium sp. IEC34','species'),(767925,1763,'Mycobacterium sp. IEC35','species'),(767926,5475,'Candida sp. PS9-1','species'),(767927,3071,'Chlorella sp. ESP-6','species'),(767928,1386,'Bacillus sp. PD14','species'),(767929,1386,'Bacillus sp. PD9','species'),(767930,547,'Enterobacter sp. PD11','species'),(767931,203864,'Cryptosporidium sp. iguana/MJLK/2010','species'),(767932,5475,'Candida sp. H2','species'),(767933,288532,'Chronogaster sp. QTDST01','species'),(767934,102793,'Influenza A virus(A/Cygnus olor/Caspian Sea/2006(H5N1))','no rank'),(767935,114727,'Influenza A virus (A/Singapore/ON0801/2009(H1N1))','no rank'),(767936,114727,'Influenza A virus (A/Singapore/GP3084/2009(H1N1))','no rank'),(767937,114727,'Influenza A virus (A/Singapore/ON1868/2009(H1N1))','no rank'),(767938,114727,'Influenza A virus (A/Singapore/GP3491/2009(H1N1))','no rank'),(767939,114727,'Influenza A virus (A/Singapore/ON2018/2009(H1N1))','no rank'),(767940,114727,'Influenza A virus (A/Singapore/ON2063/2009(H1N1))','no rank'),(767941,114727,'Influenza A virus (A/Singapore/ON2083/2009(H1N1))','no rank'),(767942,114727,'Influenza A virus (A/Singapore/ON2090/2009(H1N1))','no rank'),(767943,114727,'Influenza A virus (A/Singapore/ON2172/2009(H1N1))','no rank'),(767944,114727,'Influenza A virus (A/Singapore/ON2193/2009(H1N1))','no rank'),(767945,114727,'Influenza A virus (A/Singapore/ON2230/2009(H1N1))','no rank'),(767946,114727,'Influenza A virus (A/Singapore/ON2241/2009(H1N1))','no rank'),(767947,114727,'Influenza A virus (A/Singapore/ON2269/2009(H1N1))','no rank'),(767948,114727,'Influenza A virus (A/Singapore/ON2271/2009(H1N1))','no rank'),(767949,114727,'Influenza A virus (A/Singapore/GP4247/2009(H1N1))','no rank'),(767950,114727,'Influenza A virus (A/Singapore/ON2286/2009(H1N1))','no rank'),(767951,114727,'Influenza A virus (A/Singapore/GP4309/2009(H1N1))','no rank'),(767952,114727,'Influenza A virus (A/Singapore/GP4326/2009(H1N1))','no rank'),(767953,114727,'Influenza A virus (A/Singapore/ON2308/2009(H1N1))','no rank'),(767954,114727,'Influenza A virus (A/Singapore/ON2313/2009(H1N1))','no rank'),(767955,114727,'Influenza A virus (A/Singapore/GP4381/2009(H1N1))','no rank'),(767956,114727,'Influenza A virus (A/Singapore/GP4556/2009(H1N1))','no rank'),(767957,114727,'Influenza A virus (A/Singapore/GP4581/2009(H1N1))','no rank'),(767958,114727,'Influenza A virus (A/Singapore/GP4697/2009(H1N1))','no rank'),(767959,114727,'Influenza A virus (A/Singapore/ON2400/2009(H1N1))','no rank'),(767960,114727,'Influenza A virus (A/Singapore/ON2407/2009(H1N1))','no rank'),(767961,114727,'Influenza A virus (A/Singapore/ON2416/2009(H1N1))','no rank'),(767962,114727,'Influenza A virus (A/Singapore/GP3441/2009(H1N1))','no rank'),(767963,114727,'Influenza A virus (A/Singapore/TT017/2010(H1N1))','no rank'),(767964,114727,'Influenza A virus (A/Singapore/KK066/2010(H1N1))','no rank'),(767965,114727,'Influenza A virus (A/Singapore/GP562/2010(H1N1))','no rank'),(767966,114727,'Influenza A virus (A/Singapore/KK081/2010(H1N1))','no rank'),(767967,114727,'Influenza A virus (A/Singapore/GP737/2010(H1N1))','no rank'),(767968,114727,'Influenza A virus (A/Singapore/GP999/2010(H1N1))','no rank'),(767969,114727,'Influenza A virus (A/Singapore/GP2362/2010(H1N1))','no rank'),(767970,114727,'Influenza A virus (A/Guangdong/186/2009(H1N1))','no rank'),(767971,114727,'Influenza A virus (A/Guangdong/187/2009(H1N1))','no rank'),(767972,114727,'Influenza A virus (A/Guangdong/188/2009(H1N1))','no rank'),(767973,114727,'Influenza A virus (A/Guangdong/189/2009(H1N1))','no rank'),(767974,114727,'Influenza A virus (A/Guangdong/190/2009(H1N1))','no rank'),(767975,114727,'Influenza A virus (A/Guangdong/191/2009(H1N1))','no rank'),(767976,114727,'Influenza A virus (A/Guangdong/192/2009(H1N1))','no rank'),(767977,114727,'Influenza A virus (A/Guangdong/194/2009(H1N1))','no rank'),(767978,114727,'Influenza A virus (A/Guangdong/195/2009(H1N1))','no rank'),(767979,114727,'Influenza A virus (A/Guangdong/197/2009(H1N1))','no rank'),(767980,114727,'Influenza A virus (A/Guangdong/198/2009(H1N1))','no rank'),(767981,114727,'Influenza A virus (A/Guangdong/213/2009(H1N1))','no rank'),(767982,114727,'Influenza A virus (A/Guangdong/215/2009(H1N1))','no rank'),(767983,114727,'Influenza A virus (A/Guangdong/242/2009(H1N1))','no rank'),(767984,114727,'Influenza A virus (A/Guangdong/243/2009(H1N1))','no rank'),(767985,114727,'Influenza A virus (A/Guangdong/244/2009(H1N1))','no rank'),(767986,114727,'Influenza A virus (A/Guangdong/256/2009(H1N1))','no rank'),(767987,114727,'Influenza A virus (A/Guangdong/271/2009(H1N1))','no rank'),(767988,114727,'Influenza A virus (A/Guangdong/273/2009(H1N1))','no rank'),(767989,114727,'Influenza A virus (A/Guangdong/336/2009(H1N1))','no rank'),(767990,114727,'Influenza A virus (A/Guangdong/348/2009(H1N1))','no rank'),(767991,114727,'Influenza A virus (A/Guangdong/356/2009(H1N1))','no rank'),(767992,114727,'Influenza A virus (A/Guangdong/357/2009(H1N1))','no rank'),(767993,114727,'Influenza A virus (A/Guangdong/360/2009(H1N1))','no rank'),(767994,114727,'Influenza A virus (A/Guangdong/362/2009(H1N1))','no rank'),(767995,114727,'Influenza A virus (A/Guangdong/363/2009(H1N1))','no rank'),(767996,114727,'Influenza A virus (A/Guangdong/365/2009(H1N1))','no rank'),(767997,114727,'Influenza A virus (A/Guangdong/370/2009(H1N1))','no rank'),(767998,114727,'Influenza A virus (A/Guangdong/371/2009(H1N1))','no rank'),(767999,114727,'Influenza A virus (A/Guangdong/383/2009(H1N1))','no rank'),(768000,114727,'Influenza A virus (A/Guangdong/387/2009(H1N1))','no rank'),(768001,114727,'Influenza A virus (A/Guangdong/448/2009(H1N1))','no rank'),(768002,114727,'Influenza A virus (A/Guangdong/455/2009(H1N1))','no rank'),(768003,114727,'Influenza A virus (A/Guangdong/475/2009(H1N1))','no rank'),(768004,114727,'Influenza A virus (A/Guangdong/486/2009(H1N1))','no rank'),(768005,114727,'Influenza A virus (A/Guangdong/491/2009(H1N1))','no rank'),(768006,114727,'Influenza A virus (A/Guangdong/499/2009(H1N1))','no rank'),(768007,114727,'Influenza A virus (A/Guangdong/824/2009(H1N1))','no rank'),(768008,114727,'Influenza A virus (A/Guangdong/860/2009(H1N1))','no rank'),(768009,114727,'Influenza A virus (A/Guangdong/863/2009(H1N1))','no rank'),(768010,114727,'Influenza A virus (A/Guangdong/898/2009(H1N1))','no rank'),(768011,114727,'Influenza A virus (A/Guangdong/912/2009(H1N1))','no rank'),(768012,114727,'Influenza A virus (A/Guangdong/933/2009(H1N1))','no rank'),(768013,114727,'Influenza A virus (A/Guangdong936/2009(H1N1))','no rank'),(768014,114727,'Influenza A virus (A/Guangdong/982/2009(H1N1))','no rank'),(768015,114727,'Influenza A virus (A/Guangdong/1001/2009(H1N1))','no rank'),(768016,114727,'Influenza A virus (A/Guangdong/1016/2009(H1N1))','no rank'),(768017,1883,'Streptomyces sp. HB272','species'),(768018,329640,'Bocavirus pig/ZJD/China/2006','species'),(768019,763037,'Acanthamoeba sp. BP:P19:RCS/T4','no rank'),(768020,763037,'Acanthamoeba sp. BP:P18:LCS/T4','no rank'),(768021,763037,'Acanthamoeba sp. BP:P16:LC[2]/T4','no rank'),(768022,763037,'Acanthamoeba sp. BP:P17:LCS/T4','no rank'),(768023,763037,'Acanthamoeba sp. BP:P16:RCS/T4','no rank'),(768024,763037,'Acanthamoeba sp. BP:P16:LC/T4','no rank'),(768025,763037,'Acanthamoeba sp. BP:P9:LCL/T4','no rank'),(768026,763037,'Acanthamoeba sp. BP:P9:RCL/T4','no rank'),(768027,763037,'Acanthamoeba sp. BP:P9:LCS/T4','no rank'),(768028,763037,'Acanthamoeba sp. BP:P13:CB/T4','no rank'),(768029,763037,'Acanthamoeba sp. BP:P22:LCS/T4','no rank'),(768030,763037,'Acanthamoeba sp. BP:P14:LC/T4','no rank'),(768031,763037,'Acanthamoeba sp. BP:P14:LCS/T4','no rank'),(768032,763037,'Acanthamoeba sp. BP:P12:LCS/T4','no rank'),(768033,763037,'Acanthamoeba sp. BP:P11:RCS/T4','no rank'),(768034,29488,'Photorhabdus luminescens subsp. kleinii','subspecies'),(768035,29487,'Photorhabdus sp. KMD74','species'),(768037,29487,'Photorhabdus sp. MID10','species'),(768039,29487,'Photorhabdus sp. UK76','species'),(768040,5073,'Penicillium sp. nirjan 22','species'),(768041,5314,'Ganoderma sp. InduPBp08','species'),(768042,111621,'Xanthoparmelia hypofusca','species'),(768043,5506,'Fusarium sp. LNUF014','species'),(768044,551,'Erwinia sp. Y2(2010)','species'),(768045,613,'Serratia sp. Y4(2010)','species'),(768046,286,'Pseudomonas sp. Y3(2010)','species'),(768047,763037,'Acanthamoeba sp. CDCV600','no rank'),(768048,5600,'Phialophora sp. Q44','species'),(768049,5600,'Phialophora sp. Q48','species'),(768051,29278,'Broad host range Red recombinase vector pRKaraRed','species'),(768052,59169,'Nardostachys grandiflora','species'),(768053,59165,'Valerianella rimosa','species'),(768054,3573,'Silene maritima','species'),(768055,99434,'Combretum stylesii','species'),(768056,3118,'Ulva sp. B15b','species'),(768057,3118,'Ulva sp. B16b','species'),(768058,85620,'Onion proliferation phytoplasma','species'),(768059,48736,'Ralstonia sp. 13DCB','species'),(768060,48736,'Ralstonia sp. CB','species'),(768061,1827,'Rhodococcus sp. BEN','species'),(768062,34072,'Variovorax sp. 12DCB','species'),(768063,48479,'bacterium enrichment culture DGGE band 1(2010)','species'),(768064,48479,'bacterium enrichment culture DGGE band 5(2010)','species'),(768065,293091,'Haloquadratum walsbyi C23','no rank'),(768066,2746,'Halomonas elongata DSM 2581','no rank'),(768067,237374,'Helopeltis antonii','species'),(768068,566833,'Pachypeltis maesarum','species'),(768069,279268,'Cercopis intermedia','species'),(768070,474119,'Afronothrus sp. AP-2010','species'),(768071,66557,'Anystis sp. AP-2010','species'),(768072,94830,'Bdellodes sp. AP-2010','species'),(768073,708286,'Bimichaelia sp. AP-2010','species'),(768074,94802,'Erythracarus sp. AP-2010','species'),(768075,129188,'Eukoenenia sp. AP-2010','species'),(768076,393869,'Eupodes sp. AP-2010','species'),(768077,92106,'Leptus sp. AP-2010','species'),(768078,673105,'Limnesia sp. AP-2010','species'),(768079,92115,'Microtrombidium sp. AP-2010','species'),(768080,150114,'Rhizoglyphus sp. AP-2010','species'),(768081,221163,'Sancassania sp. AP-2010','species'),(768082,32263,'Tetranychus sp. AP-2010','species'),(768083,229795,'Aeroppia','genus'),(768084,768083,'Aeroppia sp. AP-2010','species'),(768085,768124,'Agistemus','genus'),(768086,768085,'Agistemus sp. AP-2010','species'),(768087,1072388,'Arrenurus','genus'),(768088,768087,'Arrenurus sp. AP-2010','species'),(768089,94797,'Halacarus','genus'),(768090,768089,'Halacarus sp. AP-2010','species'),(768091,768126,'Hydrachna','genus'),(768092,768091,'Hydrachna sp. AP-2010','species'),(768093,296201,'Oudemansicheyla','genus'),(768094,768093,'Oudemansicheyla sp. AP-2010','species'),(768095,94823,'Poecilophysis','genus'),(768096,768095,'Poecilophysis sp. AP-2010','species'),(768097,350837,'Recifella','genus'),(768098,768097,'Recifella sp. AP-2010','species'),(768099,83142,'Smaridiidae','family'),(768100,768099,'Smaridiidae sp. AP-2010','species'),(768101,32262,'Sonotetranychus','genus'),(768102,768101,'Sonotetranychus sp. AP-2010','species'),(768103,94829,'Spinibdella','genus'),(768104,768103,'Spinibdella sp. AP-2010','species'),(768105,768110,'Corinnidae sp. AP-2010','species'),(768106,393830,'Pholcidae sp. AP-2010','species'),(768107,768111,'Rhagidiidae sp. AP-2010','species'),(768108,472932,'Tetragnathidae sp. AP-2010','species'),(768109,768112,'Trombiculidae cf. Hoffmaniella sp. AP-2010','species'),(768110,243491,'unclassified Corinnidae','no rank'),(768111,94823,'unclassified Rhagidiidae','no rank'),(768112,92251,'unclassified Trombiculidae','no rank'),(768113,35247,'Striped dolphin herpesvirus','species'),(768114,1328926,'Fusarium cf. lateritium NRRL 13622','species'),(768115,1328926,'Fusarium cf. lateritium NRRL 37021','species'),(768116,5506,'Fusarium sp. NRRL 54149','species'),(768117,5506,'Fusarium sp. NRRL 54150','species'),(768118,5506,'Fusarium sp. NRRL 54151','species'),(768119,5506,'Fusarium sp. NRRL 54152','species'),(768120,5506,'Fusarium sp. NRRL 54153','species'),(768121,5506,'Fusarium sp. NRRL 54154','species'),(768122,5506,'Fusarium sp. NRRL 54155','species'),(768123,450425,'Fusarium cf. incarnatum DFH-2010','species'),(768124,296204,'Stigmaeidae','family'),(768126,257015,'Hydrachnidae','family'),(768127,503171,'Rostrozetes ovulum','species'),(768128,416406,'Tenuipalpus heveae','species'),(768130,94797,'Rhombognathus','genus'),(768131,768130,'Rhombognathus levigatoides','species'),(768132,768141,'Schusteria','genus'),(768133,768132,'Schusteria littorea','species'),(768134,386832,'Scolotydaeus','genus'),(768135,768134,'Scolotydaeus corticicola','species'),(768136,768140,'Charinus','genus'),(768137,768136,'Charinus montanus','species'),(768138,296201,'Cheletomimus','genus'),(768139,768138,'Cheletomimus wellsi','species'),(768140,61977,'Charinidae','family'),(768141,369800,'Selenoribatidae','family'),(768142,334630,'Pseudotocepheus amonstruosus','species'),(768143,131723,'Oncideres','genus'),(768144,768143,'Oncideres albomarginata','species'),(768145,768144,'Oncideres albomarginata chamela','subspecies'),(768146,572897,'Spilonota lechriaspis','species'),(768147,106921,'Deutonura caerulescens','species'),(768148,106921,'Deutonura decolorata','species'),(768149,106921,'Deutonura vallespirensis','species'),(768150,172926,'Deutonura deficiens sylvatica','subspecies'),(768151,55977,'Tomicus armandii','species'),(768153,55977,'Tomicus yunnanensis','species'),(768154,489205,'Rayforstia','genus'),(768155,489205,'Taliniella','genus'),(768156,489205,'Raveniella','genus'),(768157,489205,'Epigastrina','genus'),(768158,489205,'Gigiella','genus'),(768159,768158,'Gigiella milledgei','species'),(768160,489205,'Normplatnicka','genus'),(768161,768160,'Normplatnicka lamingtonensis','species'),(768162,13398,'Carex acaulis','species'),(768163,13398,'Carex andina','species'),(768164,13398,'Carex distachya','species'),(768165,13398,'Carex macrosolen','species'),(768167,13398,'Carex oedipostyla','species'),(768168,13398,'Carex transandina','species'),(768169,100298,'Schoenoxiphium altum','species'),(768170,100298,'Schoenoxiphium basutorum','species'),(768172,100298,'Schoenoxiphium cf. ludwigii MM3721','species'),(768173,100298,'Schoenoxiphium perdensum','species'),(768174,100298,'Schoenoxiphium sp. MM3754','species'),(768175,100298,'Schoenoxiphium sp. Sieben508','species'),(768176,100298,'Schoenoxiphium strictum','species'),(768177,39166,'Dracocephalum heterophyllum','species'),(768178,374,'Bradyrhizobium sp. STM3040','species'),(768179,374,'Bradyrhizobium sp. STM3043','species'),(768180,374,'Bradyrhizobium sp. STM3047','species'),(768181,374,'Bradyrhizobium sp. STM3049','species'),(768182,374,'Bradyrhizobium sp. STM3059','species'),(768183,374,'Bradyrhizobium sp. STM3060','species'),(768184,374,'Bradyrhizobium sp. STM3062','species'),(768185,374,'Bradyrhizobium sp. STM3068','species'),(768186,374,'Bradyrhizobium sp. STM3070','species'),(768187,374,'Bradyrhizobium sp. STM3074','species'),(768188,374,'Bradyrhizobium sp. STM3078','species'),(768189,374,'Bradyrhizobium sp. STM3080','species'),(768190,374,'Bradyrhizobium sp. STM3082','species'),(768191,374,'Bradyrhizobium sp. STM3088','species'),(768192,374,'Bradyrhizobium sp. STM3090','species'),(768193,374,'Bradyrhizobium sp. STM3091','species'),(768194,953,'Wolbachia endosymbiont of Perkinsiella saccharicida','species'),(768195,953,'Wolbachia endosymbiont of Perkinsiella vitiensis','species'),(768196,1485,'Clostridium sp. BS-5','species'),(768197,29278,'Shuttle vector pCM3','species'),(768198,522,'Acidiphilium sp. MS8','species'),(768199,34008,'Rhodovulum sp. PS88','species'),(768200,407,'Methylobacterium sp. 168','species'),(768201,407,'Methylobacterium sp. 250','species'),(768202,407,'Methylobacterium sp. 151','species'),(768203,407,'Methylobacterium sp. 211','species'),(768204,407,'Methylobacterium sp. 303','species'),(768205,407,'Methylobacterium sp. 201','species'),(768206,407,'Methylobacterium sp. 245','species'),(768207,407,'Methylobacterium sp. 247','species'),(768208,407,'Methylobacterium sp. 340','species'),(768209,407,'Methylobacterium sp. 394','species'),(768210,407,'Methylobacterium sp. 119','species'),(768211,407,'Methylobacterium sp. 195','species'),(768212,407,'Methylobacterium sp. 279','species'),(768213,407,'Methylobacterium sp. 111','species'),(768214,407,'Methylobacterium sp. 120','species'),(768215,407,'Methylobacterium sp. 156','species'),(768216,407,'Methylobacterium sp. 275','species'),(768217,407,'Methylobacterium sp. 333','species'),(768218,407,'Methylobacterium sp. 307','species'),(768219,407,'Methylobacterium sp. 385','species'),(768220,407,'Methylobacterium sp. 252','species'),(768221,407,'Methylobacterium sp. 299','species'),(768222,407,'Methylobacterium sp. 403','species'),(768223,407,'Methylobacterium sp. 273','species'),(768224,407,'Methylobacterium sp. 169','species'),(768225,407,'Methylobacterium sp. 164','species'),(768226,407,'Methylobacterium sp. 229','species'),(768227,407,'Methylobacterium sp. 238','species'),(768228,407,'Methylobacterium sp. 262','species'),(768229,407,'Methylobacterium sp. 405','species'),(768230,407,'Methylobacterium sp. 71','species'),(768231,407,'Methylobacterium sp. 234','species'),(768232,407,'Methylobacterium sp. 329','species'),(768233,407,'Methylobacterium sp. 347','species'),(768234,407,'Methylobacterium sp. 167','species'),(768235,407,'Methylobacterium sp. 264','species'),(768236,407,'Methylobacterium sp. 570','species'),(768237,407,'Methylobacterium sp. 266','species'),(768238,407,'Methylobacterium sp. 360','species'),(768239,407,'Methylobacterium sp. 123','species'),(768240,407,'Methylobacterium sp. 297','species'),(768241,407,'Methylobacterium sp. 308','species'),(768242,407,'Methylobacterium sp. 241','species'),(768243,407,'Methylobacterium sp. 75','species'),(768244,407,'Methylobacterium sp. 225','species'),(768245,407,'Methylobacterium sp. 372','species'),(768246,407,'Methylobacterium sp. 171','species'),(768247,407,'Methylobacterium sp. 554','species'),(768248,407,'Methylobacterium sp. 93','species'),(768249,407,'Methylobacterium sp. 267','species'),(768250,407,'Methylobacterium sp. 332','species'),(768251,407,'Methylobacterium sp. 926','species'),(768252,407,'Methylobacterium sp. 349','species'),(768253,407,'Methylobacterium sp. 62','species'),(768254,407,'Methylobacterium sp. 285','species'),(768255,407,'Methylobacterium sp. 135','species'),(768256,407,'Methylobacterium sp. 228','species'),(768257,407,'Methylobacterium sp. 232','species'),(768258,407,'Methylobacterium sp. 396','species'),(768259,407,'Methylobacterium sp. 344','species'),(768260,407,'Methylobacterium sp. 282','species'),(768261,407,'Methylobacterium sp. 197','species'),(768262,407,'Methylobacterium sp. 272','species'),(768263,407,'Methylobacterium sp. 86','species'),(768264,407,'Methylobacterium sp. 198','species'),(768265,407,'Methylobacterium sp. 162','species'),(768266,407,'Methylobacterium sp. 206','species'),(768267,407,'Methylobacterium sp. 216','species'),(768268,407,'Methylobacterium sp. 73','species'),(768269,407,'Methylobacterium sp. 76','species'),(768270,407,'Methylobacterium sp. 121','species'),(768271,407,'Methylobacterium sp. 161','species'),(768272,407,'Methylobacterium sp. 159','species'),(768273,407,'Methylobacterium sp. 202','species'),(768274,407,'Methylobacterium sp. 283','species'),(768275,407,'Methylobacterium sp. 354','species'),(768276,407,'Methylobacterium sp. 328','species'),(768277,407,'Methylobacterium sp. 373','species'),(768278,407,'Methylobacterium sp. 382','species'),(768279,407,'Methylobacterium sp. 365','species'),(768280,407,'Methylobacterium sp. 74','species'),(768281,407,'Methylobacterium sp. 124','species'),(768282,407,'Methylobacterium sp. 160','species'),(768283,407,'Methylobacterium sp. 101','species'),(768284,407,'Methylobacterium sp. 29','species'),(768285,407,'Methylobacterium sp. 158','species'),(768286,407,'Methylobacterium sp. 230','species'),(768287,407,'Methylobacterium sp. 289','species'),(768288,407,'Methylobacterium sp. 133','species'),(768289,407,'Methylobacterium sp. 274','species'),(768290,407,'Methylobacterium sp. 300','species'),(768291,407,'Methylobacterium sp. 43','species'),(768292,407,'Methylobacterium sp. 78','species'),(768293,407,'Methylobacterium sp. 717','species'),(768294,407,'Methylobacterium sp. 301','species'),(768295,407,'Methylobacterium sp. 172','species'),(768296,407,'Methylobacterium sp. 145','species'),(768297,407,'Methylobacterium sp. 200','species'),(768298,407,'Methylobacterium sp. 155','species'),(768299,407,'Methylobacterium sp. 491','species'),(768300,407,'Methylobacterium sp. 402','species'),(768301,407,'Methylobacterium sp. 393','species'),(768302,407,'Methylobacterium sp. 498','species'),(768303,407,'Methylobacterium sp. 353','species'),(768304,407,'Methylobacterium sp. 391','species'),(768305,407,'Methylobacterium sp. 757','species'),(768306,407,'Methylobacterium sp. 215','species'),(768307,407,'Methylobacterium sp. 204','species'),(768308,407,'Methylobacterium sp. 549','species'),(768309,407,'Methylobacterium sp. 367','species'),(768310,407,'Methylobacterium sp. 334','species'),(768311,407,'Methylobacterium sp. 152','species'),(768312,407,'Methylobacterium sp. 378','species'),(768313,407,'Methylobacterium sp. 270','species'),(768314,407,'Methylobacterium sp. 131','species'),(768315,407,'Methylobacterium sp. 163','species'),(768316,407,'Methylobacterium sp. 261','species'),(768317,407,'Methylobacterium sp. 92','species'),(768318,407,'Methylobacterium sp. 106','species'),(768319,407,'Methylobacterium sp. 244','species'),(768320,407,'Methylobacterium sp. 392','species'),(768321,407,'Methylobacterium sp. 525','species'),(768322,407,'Methylobacterium sp. 115','species'),(768323,407,'Methylobacterium sp. 260','species'),(768324,407,'Methylobacterium sp. 317','species'),(768325,407,'Methylobacterium sp. 465','species'),(768326,407,'Methylobacterium sp. 70','species'),(768327,407,'Methylobacterium sp. 376','species'),(768328,407,'Methylobacterium sp. 351','species'),(768329,407,'Methylobacterium sp. 235','species'),(768330,407,'Methylobacterium sp. 51','species'),(768331,407,'Methylobacterium sp. 364','species'),(768332,407,'Methylobacterium sp. 185','species'),(768333,407,'Methylobacterium sp. 242','species'),(768334,407,'Methylobacterium sp. 59','species'),(768335,407,'Methylobacterium sp. 350','species'),(768336,407,'Methylobacterium sp. 269','species'),(768337,407,'Methylobacterium sp. 49','species'),(768338,407,'Methylobacterium sp. 306','species'),(768339,407,'Methylobacterium sp. 280','species'),(768341,599737,'Wickerhamomyces sp. ST-2637','species'),(768342,599737,'Wickerhamomyces sp. ST-2662','species'),(768343,599737,'Wickerhamomyces sp. ST-2664','species'),(768344,599737,'Wickerhamomyces sp. ST-2670','species'),(768345,599737,'Wickerhamomyces sp. ST-2673','species'),(768346,238001,'Apomys camiguinensis','species'),(768347,87005,'Lantana angustifolia','species'),(768348,87005,'Lantana hirsuta','species'),(768349,87005,'Lantana hodgei','species'),(768350,87005,'Lantana micrantha','species'),(768351,87005,'Lantana scabrida','species'),(768352,87005,'Lantana sp. Williams 001','species'),(768353,84250,'Forsstroemia noguchii','species'),(768354,84250,'Forsstroemia coronata','species'),(768355,84250,'Forsstroemia indica','species'),(768356,84250,'Forsstroemia tripinnata','species'),(768357,84250,'Forsstroemia cryphaeoides','species'),(768358,226496,'Micromitrium synoicum','species'),(768359,226496,'Micromitrium megalosporum','species'),(768360,37098,'Isochrysis sp. Tun08','species'),(768361,171187,'Leptodiscella','genus'),(768362,768361,'Leptodiscella africana','species'),(768363,768361,'Leptodiscella chlamydospora','species'),(768364,114727,'Influenza A virus (A/Guam/NHRC0001/2009(H1N1))','no rank'),(768365,114727,'Influenza A virus (A/Guam/NHRC0002/2009(H1N1))','no rank'),(768366,114727,'Influenza A virus (A/Guam/NHRC0003/2009(H1N1))','no rank'),(768367,114727,'Influenza A virus (A/Japan/NHRC0001/2009(H1N1))','no rank'),(768368,114727,'Influenza A virus (A/Japan/NHRC0002/2009(H1N1))','no rank'),(768369,114727,'Influenza A virus (A/Japan/NHRC0003/2009(H1N1))','no rank'),(768370,114727,'Influenza A virus (A/Guam/NHRC0004/2009(H1N1))','no rank'),(768371,114727,'Influenza A virus (A/Guam/NHRC0005/2009(H1N1))','no rank'),(768372,114727,'Influenza A virus (A/Guam/NHRC0006/2009(H1N1))','no rank'),(768373,114727,'Influenza A virus (A/Guam/NHRC0007/2009(H1N1))','no rank'),(768374,114727,'Influenza A virus (A/Guam/NHRC0008/2009(H1N1))','no rank'),(768375,114727,'Influenza A virus (A/Japan/NHRC0004/2009(H1N1))','no rank'),(768376,114727,'Influenza A virus (A/Guam/NHRC0009/2009(H1N1))','no rank'),(768377,114727,'Influenza A virus (A/Guam/NHRC0010/2009(H1N1))','no rank'),(768378,114727,'Influenza A virus (A/Guam/NHRC0011/2009(H1N1))','no rank'),(768379,114727,'Influenza A virus (A/Guam/NHRC0012/2009(H1N1))','no rank'),(768380,114727,'Influenza A virus (A/Guam/NHRC0013/2009(H1N1))','no rank'),(768381,114727,'Influenza A virus (A/Guam/NHRC0014/2009(H1N1))','no rank'),(768382,114727,'Influenza A virus (A/Guam/NHRC0015/2009(H1N1))','no rank'),(768383,114727,'Influenza A virus (A/Guam/NHRC0016/2009(H1N1))','no rank'),(768384,114727,'Influenza A virus (A/Guam/NHRC0017/2009(H1N1))','no rank'),(768385,114727,'Influenza A virus (A/Guam/NHRC0018/2009(H1N1))','no rank'),(768386,114727,'Influenza A virus (A/Guam/NHRC0019/2009(H1N1))','no rank'),(768387,114727,'Influenza A virus (A/Guam/NHRC0020/2009(H1N1))','no rank'),(768388,114727,'Influenza A virus (A/Guam/NHRC0021/2009(H1N1))','no rank'),(768389,114727,'Influenza A virus (A/Guam/NHRC0022/2009(H1N1))','no rank'),(768390,114727,'Influenza A virus (A/Guam/NHRC0023/2009(H1N1))','no rank'),(768391,114727,'Influenza A virus (A/Guam/NHRC0024/2009(H1N1))','no rank'),(768392,114727,'Influenza A virus (A/Guam/NHRC0025/2009(H1N1))','no rank'),(768393,114727,'Influenza A virus (A/Guam/NHRC0026/2009(H1N1))','no rank'),(768394,114727,'Influenza A virus (A/Guam/NHRC0027/2009(H1N1))','no rank'),(768395,114727,'Influenza A virus (A/Guam/NHRC0028/2009(H1N1))','no rank'),(768396,114727,'Influenza A virus (A/Guam/NHRC0029/2009(H1N1))','no rank'),(768397,114727,'Influenza A virus (A/Guam/NHRC0030/2009(H1N1))','no rank'),(768398,114727,'Influenza A virus (A/Guam/NHRC0031/2009(H1N1))','no rank'),(768399,114727,'Influenza A virus (A/Guam/NHRC0032/2009(H1N1))','no rank'),(768400,114727,'Influenza A virus (A/New York/NHRC0001/2009(H1N1))','no rank'),(768401,114727,'Influenza A virus (A/New York/NHRC0002/2009(H1N1))','no rank'),(768402,114727,'Influenza A virus (A/New York/NHRC0003/2009(H1N1))','no rank'),(768403,114727,'Influenza A virus (A/New York/NHRC0004/2009(H1N1))','no rank'),(768404,114727,'Influenza A virus (A/Netherlands/2464b/2009(H1N1))','no rank'),(768405,114727,'Influenza A virus (A/Netherlands/2635b/2009(H1N1))','no rank'),(768406,114727,'Influenza A virus (A/Netherlands/2629/2009(H1N1))','no rank'),(768407,114727,'Influenza A virus (A/Netherlands/947b/2009(H1N1))','no rank'),(768408,114727,'Influenza A virus (A/Netherlands/1064b/2009(H1N1))','no rank'),(768409,114727,'Influenza A virus (A/Netherlands/2143/2009(H1N1))','no rank'),(768410,114727,'Influenza A virus (A/Netherlands/2223b/2009(H1N1))','no rank'),(768411,114727,'Influenza A virus (A/Netherlands/1039/2009(H1N1))','no rank'),(768412,114727,'Influenza A virus (A/Netherlands/2445b/2009(H1N1))','no rank'),(768413,114727,'Influenza A virus (A/Netherlands/1715b/2009(H1N1))','no rank'),(768414,114727,'Influenza A virus (A/Netherlands/2442b/2009(H1N1))','no rank'),(768415,114727,'Influenza A virus (A/Netherlands/2243/2009(H1N1))','no rank'),(768416,114727,'Influenza A virus (A/Netherlands/2457b/2009(H1N1))','no rank'),(768417,114727,'Influenza A virus (A/Netherlands/2636/2009(H1N1))','no rank'),(768418,114727,'Influenza A virus (A/Netherlands/1324/2009(H1N1))','no rank'),(768419,114727,'Influenza A virus (A/Netherlands/2229/2009(H1N1))','no rank'),(768420,114727,'Influenza A virus (A/Netherlands/1493b/2009(H1N1))','no rank'),(768421,114727,'Influenza A virus (A/Netherlands/2631b/2010(H1N1))','no rank'),(768422,114727,'Influenza A virus (A/Netherlands/2631c/2010(H1N1))','no rank'),(768423,114727,'Influenza A virus (A/Netherlands/1093/2009(H1N1))','no rank'),(768424,114727,'Influenza A virus (A/Netherlands/2815/2009(H1N1))','no rank'),(768425,114727,'Influenza A virus (A/Netherlands/2822/2009(H1N1))','no rank'),(768426,114727,'Influenza A virus (A/Netherlands/1083/2009(H1N1))','no rank'),(768427,114727,'Influenza A virus (A/Netherlands/1084/2009(H1N1))','no rank'),(768428,114727,'Influenza A virus (A/Netherlands/2290/2009(H1N1))','no rank'),(768429,119211,'Influenza A virus (A/American coot/Oregon/20589-007/2007(H3N8))','no rank'),(768430,119211,'Influenza A virus (A/northern pintail/Oregon/44249-559/2006(H3N8))','no rank'),(768431,119212,'Influenza A virus (A/northern shoveler/Washington/44249-603/2006(H6N1))','no rank'),(768432,119215,'Influenza A virus (A/American green-winged teal/California/44287-084/2007(H7N3))','no rank'),(768433,119215,'Influenza A virus (A/northern shoveler/California/27820/2007(H7N3))','no rank'),(768434,476651,'Influenza A virus (A/American green-winged teal/California/44287-305/2007(H7N6))','no rank'),(768435,102801,'Influenza A virus (A/northern shoveler/Washington/44249-731/2006(H10N7))','no rank'),(768436,352772,'Influenza A virus (A/mallard/Washington/44256-522/2006(H11N3))','no rank'),(768437,129772,'Influenza A virus (A/northern shoveler/California/44241-862/2006(H11N9))','no rank'),(768438,129772,'Influenza A virus (A/mallard/Washington/44256-527/2006(H11N9))','no rank'),(768439,183491,'Myrtea tanimbarensis','species'),(768440,102296,'Cardiolucina quadrata','species'),(768441,42655,'unclassified Lucinidae','no rank'),(768442,768441,'Lucinidae gen. sp. TB-2010','species'),(768443,42655,'Gloverina','genus'),(768444,768443,'Gloverina rectangularis','species'),(768445,42655,'Dulcina','genus'),(768446,768445,'Dulcina sp. TB-2010','species'),(768447,5598,'Alternaria sp. 20','species'),(768448,5015,'Cochliobolus sp. 19','species'),(768449,5502,'Curvularia sp. 21','species'),(768450,5502,'Curvularia sp. 2mpc','species'),(768451,5502,'Curvularia sp. 40Q','species'),(768452,37463,'Phoma sp. 44mpc','species'),(768454,459532,'Terribacillus sp. Rab-XZ-16','species'),(768455,158799,'Contia longicaudae','species'),(768456,295195,'Neophilaenus sp. 1 SGS-2010','species'),(768457,295195,'Neophilaenus sp. 2 SGS-2010','species'),(768458,80671,'Tylopilus formosus','species'),(768459,34451,'Cortinarius olorinatus','species'),(768460,71953,'Inocybe luteobulbosa','species'),(768461,768460,'Inocybe luteobulbosa var. luteobulbosa','varietas'),(768462,71953,'Inocybe strobilomyces','species'),(768463,49928,'Myrtea tanimbarensis gill endosymbiont','species'),(768464,28732,'Vireo crassirostris','species'),(768465,49928,'Cardiolucina quadrata gill endosymbiont','species'),(768466,49928,'Myrtea flabelliformis gill endosymbiont','species'),(768467,49928,'Gloverina rectangularis gill endosymbiont','species'),(768468,49928,'Dulcina sp. TB-2010 gill endosymbiont','species'),(768469,49928,'Lucinidae gen. sp. TB-2010 gill endosymbiont','species'),(768470,58337,'Aranicola sp. LYG01','species'),(768471,28732,'Vireo pallens','species'),(768472,300251,'Paraconiothyrium sp. BL20','species'),(768473,1763,'Mycobacterium sp. KRCR1','species'),(768474,49928,'bacterium FRC-RU4','species'),(768475,59753,'Alcanivorax sp. GI-CMST1','species'),(768476,114727,'Influenza A virus (A/Taiwan/70126/2006(H1N1))','no rank'),(768477,1386,'Bacillus sp. UEB-S','species'),(768478,102800,'Influenza A virus (A/duck/Taiwan/C59/2006(H4N6))','no rank'),(768479,329857,'Cohnella sp. BR-29','species'),(768480,423349,'Mucilaginibacter sp. BDR-9','species'),(768481,1350,'Enterococcus sp. MK-1','species'),(768482,1350,'Enterococcus sp. MK-2','species'),(768483,1279,'Staphylococcus sp. MK-3','species'),(768484,135720,'Neisseria meningitidis S0108','no rank'),(768485,135720,'Neisseria meningitidis K1207','no rank'),(768486,1354,'Enterococcus hirae ATCC 9790','no rank'),(768487,45778,'Cloning vector pBS-SK-QS','species'),(768488,45778,'Cloning vector pQUAST','species'),(768489,45778,'Cloning vector pattB-QF-hsp70','species'),(768490,613,'Serratia sp. AS12','species'),(768491,613,'Serratia sp. S4','species'),(768492,82996,'Serratia plymuthica AS9','no rank'),(768493,613,'Serratia sp. AS13','species'),(768494,1392,'Bacillus anthracis str. H9401','no rank'),(768495,154953,'Genypterus maculatus','species'),(768496,163142,'Kyphosus analogus','species'),(768497,241345,'Semicossyphus darwini','species'),(768499,163133,'Oplegnathus insignis','species'),(768500,145869,'Cerithium guinaicum','species'),(768501,1163,'Anabaena sp. BHUAR001','species'),(768502,1163,'Anabaena sp. BHUAR002','species'),(768503,976,'Cytophagia','class'),(768504,768503,'environmental samples','no rank'),(768505,768504,'uncultured Cytophagia bacterium','species'),(768507,768503,'Cytophagales','order'),(768508,8266,'Hippoglossus sp. CDM-2010','species'),(768509,1301,'Streptococcus sp. Q2','species'),(768510,1578,'Lactobacillus sp. X1','species'),(768511,100370,'Croton boiteaui','species'),(768512,100370,'Croton bojerianus','species'),(768513,100370,'Croton breedlovei','species'),(768514,100370,'Croton burchellii','species'),(768515,100370,'Croton catamarcensis','species'),(768516,100370,'Croton ceanothifolius','species'),(768517,100370,'Croton cuyabensis','species'),(768518,100370,'Croton dichrous','species'),(768519,100370,'Croton laureltyanus','species'),(768520,100370,'Croton linearifolius','species'),(768521,100370,'Croton microcarpus','species'),(768522,100370,'Croton nummulariifolius','species'),(768523,100370,'Croton pachysepalus','species'),(768524,100370,'Croton peltoideus','species'),(768525,100370,'Croton serratifolius','species'),(768526,100370,'Croton soratensis','species'),(768527,22,'Shewanella sp. KJW23','species'),(768528,22,'Shewanella sp. KJW27','species'),(768529,61434,'Dehalococcoides sp. YCTF-01','species'),(768530,61434,'Dehalococcoides sp. YCTF-02','species'),(768531,234447,'Paenibacillaceae bacterium Nis2','species'),(768532,40298,'Bacillales bacterium Mi4','species'),(768533,1269820,'Thermovum composti','species'),(768534,28453,'Sphingobacterium sp. CKTN2','species'),(768535,1000999,'Acidopila rosea','species'),(768536,33882,'Microbacterium sp. JCM 9634','species'),(768537,33882,'Microbacterium sp. JCM 9635','species'),(768538,33882,'Microbacterium sp. JCM 9636','species'),(768539,33882,'Microbacterium sp. JCM 9637','species'),(768540,1663,'Arthrobacter sp. 19B','species'),(768541,1663,'Arthrobacter sp. 19C','species'),(768542,665874,'environmental samples','no rank'),(768543,768542,'uncultured Limnohabitans sp.','species'),(768545,4181,'Sesamum schinzianum','species'),(768546,80888,'Leucobryum madagassum','species'),(768547,80888,'Leucobryum sp. HIRO-EO-502','species'),(768548,80888,'Leucobryum sp. HIRO-EO-503','species'),(768549,80888,'Leucobryum sp. HIRO-TY-31990','species'),(768550,80888,'Leucobryum sp. HIRO-TY-31993','species'),(768551,85004,'environmental samples','no rank'),(768552,768551,'uncultured Bifidobacteriales bacterium','species'),(768555,588673,'environmental samples','no rank'),(768556,768555,'uncultured Solirubrobacterales bacterium','species'),(768557,34100,'environmental samples','no rank'),(768558,768557,'uncultured Filibacter sp.','species'),(768559,1217,'environmental samples','no rank'),(768560,768559,'uncultured Prochlorococcaceae cyanobacterium','species'),(768561,1221,'environmental samples','no rank'),(768562,768561,'uncultured Prochlorotrichaceae cyanobacterium','species'),(768563,241421,'environmental samples','no rank'),(768564,768563,'uncultured Crinalium sp.','species'),(768565,171412,'environmental samples','no rank'),(768566,768565,'uncultured Eremococcus sp.','species'),(768567,89092,'environmental samples','no rank'),(768568,768567,'uncultured Ignavigranum sp.','species'),(768569,404402,'environmental samples','no rank'),(768570,768569,'uncultured Howardella sp.','species'),(768571,768572,'uncultured Desulfitibacter sp.','species'),(768572,293136,'environmental samples','no rank'),(768573,169418,'Lyncodon','genus'),(768574,768573,'Lyncodon patagonicus','species'),(768575,351680,'Measles virus Mvs/Fukuoka.JP/20-07/21[D5]','no rank'),(768576,351680,'Measles virus Mvs/Fukuoka.JP/21-07/46[D5]','no rank'),(768577,351680,'Measles virus Mvs/Fukuoka.JP/26-09/69[A]','no rank'),(768579,114727,'Influenza A virus (A/Hualong/SWL1334/2009(H1N1))','no rank'),(768580,114727,'Influenza A virus (A/Hualong/SWL1324/2009(H1N1))','no rank'),(768581,114727,'Influenza A virus (A/Weidu/SWL51/2009(H1N1))','no rank'),(768582,114727,'Influenza A virus (A/Xuchang/SWL49/2009(H1N1))','no rank'),(768583,114727,'Influenza A virus (A/Dongcheng/SWL45/2009(H1N1))','no rank'),(768584,114727,'Influenza A virus (A/Hualong/SWL1347/2009(H1N1))','no rank'),(768585,114727,'Influenza A virus (A/Qingfeng/SWL43/2009(H1N1))','no rank'),(768586,114727,'Influenza A virus (A/Ruyang/SWL1606/2009(H1N1))','no rank'),(768587,114727,'Influenza A virus (A/Xigong/SWL11045/2009(H1N1))','no rank'),(768588,114727,'Influenza A virus (A/Ruzhou/SWL564/2009(H1N1))','no rank'),(768589,114727,'Influenza A virus (A/Weidong/SWL5165/2009(H1N1))','no rank'),(768590,114727,'Influenza A virus (A/Jinshui/SWL54/2009(H1N1))','no rank'),(768591,114727,'Influenza A virus (A/Weidu/SWL1379/2009(H1N1))','no rank'),(768592,114727,'Influenza A virus (A/Xuchang/SWL48/2009(H1N1))','no rank'),(768593,114727,'Influenza A virus (A/Weidu/SWL1353/2009(H1N1))','no rank'),(768594,114727,'Influenza A virus (A/Zhongyuan/SWL1643/2009(H1N1))','no rank'),(768595,114727,'Influenza A virus (A/Hualong/SWL1313/2009(H1N1))','no rank'),(768596,114727,'Influenza A virus (A/Baofeng/SWL537/2009(H1N1))','no rank'),(768597,144405,'Microctonus sp. Larva_id3','species'),(768598,144405,'Microctonus sp. Larva_id4','species'),(768599,144405,'Microctonus sp. Larva_id5','species'),(768600,144405,'Microctonus sp. Larva_id8','species'),(768601,84822,'Icterus bullockii bullockii','subspecies'),(768602,84804,'Icterus fuertesi','species'),(768603,84827,'Icterus nigrogularis nigrogularis','subspecies'),(768604,5543,'Trichoderma sp. TAMA 142','species'),(768605,5543,'Trichoderma sp. TAMA 143','species'),(768606,5543,'Trichoderma sp. TAMA 144','species'),(768607,5543,'Trichoderma sp. TAMA 145','species'),(768608,5543,'Trichoderma sp. TAMA 147','species'),(768609,5543,'Trichoderma sp. TAMA 148','species'),(768610,5543,'Trichoderma sp. TAMA 149','species'),(768611,5543,'Trichoderma sp. TAMA 150','species'),(768612,84804,'Icterus croconotus','species'),(768613,768612,'Icterus croconotus croconotus','subspecies'),(768614,105520,'Icterus pectoralis pectoralis','subspecies'),(768615,223164,'Icterus prosthemelas prosthemelas','subspecies'),(768616,145581,'Scolodontidae','family'),(768617,768616,'Systrophia','genus'),(768618,768617,'Systrophia eatoni','species'),(768619,768622,'Entodina jekylli','species'),(768620,768616,'Scolodonta','genus'),(768621,768620,'Scolodonta sp. 1 RR-2010','species'),(768622,768616,'Entodina','genus'),(768623,72686,'Nacella clypeater','species'),(768624,72686,'Nacella flammea','species'),(768625,72686,'Nacella kerguelenensis','species'),(768626,72686,'Nacella macquariensis','species'),(768627,114727,'Influenza A virus (A/Uruguay/9/2009(H1N1))','no rank'),(768628,114727,'Influenza A virus (A/Uruguay/3/2009(H1N1))','no rank'),(768629,114727,'Influenza A virus (A/Uruguay/11/2009(H1N1))','no rank'),(768630,114727,'Influenza A virus (A/Uruguay/10/2009(H1N1))','no rank'),(768631,114727,'Influenza A virus (A/Uruguay/4/2009(H1N1))','no rank'),(768632,114727,'Influenza A virus (A/Uruguay/6/2009(H1N1))','no rank'),(768633,114727,'Influenza A virus (A/Uruguay/19/2009(H1N1))','no rank'),(768634,114727,'Influenza A virus (A/Uruguay/38/2009(H1N1))','no rank'),(768635,114727,'Influenza A virus (A/Uruguay/35/2009(H1N1))','no rank'),(768636,114727,'Influenza A virus (A/Uruguay/8/2009(H1N1))','no rank'),(768637,114727,'Influenza A virus (A/Uruguay/23/2009(H1N1))','no rank'),(768638,114727,'Influenza A virus (A/Uruguay/39/2009(H1N1))','no rank'),(768639,114727,'Influenza A virus (A/Uruguay/40/2009(H1N1))','no rank'),(768640,43149,'Hirundo megaensis','species'),(768641,43149,'Hirundo nigrorufa','species'),(768642,43150,'Hirundo rustica transitiva','subspecies'),(768643,43150,'Hirundo rustica tytleri','subspecies'),(768644,43150,'Hirundo rustica savignii','subspecies'),(768645,43150,'Hirundo rustica gutturalis','subspecies'),(768646,102796,'Influenza A virus (A/chicken/Uchal/8293/2006(H9N2))','no rank'),(768647,102796,'Influenza A virus (A/chicken/Uchal/8286/2006(H9N2))','no rank'),(768649,388448,'Thermosporotrichaceae','family'),(768650,768649,'Thermosporothrix','genus'),(768652,119212,'Influenza A virus (A/duck/Eastern China/C82/2008(H6N1))','no rank'),(768653,119213,'Influenza A virus (A/duck/Eastern China/G415/2008(H6N2))','no rank'),(768654,119213,'Influenza A virus (A/duck/Eastern China/G43/2008(H6N2))','no rank'),(768655,102793,'Influenza A virus (A/duck/Eastern China/L22/2008(H5N1))','no rank'),(768656,119213,'Influenza A virus (A/duck/Eastern China/N519/2007(H6N2))','no rank'),(768657,286294,'Influenza A virus (A/duck/Eastern China/N56/2008(H11N2))','no rank'),(768658,119213,'Influenza A virus (A/duck/Eastern China/S59/2007(H6N2))','no rank'),(768659,102793,'Influenza A virus (A/duck/Eastern China/Y122/2008(H5N1))','no rank'),(768660,102793,'Influenza A virus (A/duck/Eastern China/Y5/2008(H5N1))','no rank'),(768661,286294,'Influenza A virus (A/duck/Eastern China/a24/2008(H11N2))','no rank'),(768662,119210,'Influenza A virus (A/duck/Eastern China/j92/2009(H3N2))','no rank'),(768663,119211,'Influenza A virus (A/duck/Eastern China/n91/2009(H3N8))','no rank'),(768664,119211,'Influenza A virus (A/duck/Eastern China/n94/2009(H3N8))','no rank'),(768665,119210,'Influenza A virus (A/duck/Yangzhou/1/2009(H3N2))','no rank'),(768666,119211,'Influenza A virus (A/goose/Eastern China/s94/2009(H3N8))','no rank'),(768667,388447,'Thermogemmatisporales','order'),(768668,768667,'Thermogemmatisporaceae','family'),(768669,768668,'Thermogemmatispora','genus'),(768670,477976,'Calditerrivibrio nitroreducens DSM 19672','no rank'),(768671,244573,'Thiocapsa marina 5811','no rank'),(768672,228748,'Desulfurococcus fermentans DSM 16532','no rank'),(768673,29278,'Cloning vector pCT468','species'),(768674,279888,'Symbiodinium sp. C120','species'),(768675,279888,'Symbiodinium sp. C120a','species'),(768676,279888,'Symbiodinium sp. C1aa','species'),(768677,279888,'Symbiodinium sp. C1m','species'),(768678,279888,'Symbiodinium sp. C3ff','species'),(768679,2271,'Thermoproteus tenax Kra 1','no rank'),(768680,60849,'Vorticella sp. 1 PPS-2010','species'),(768681,60849,'Vorticella sp. 11 PPS-2010','species'),(768682,60849,'Vorticella sp. 12 PPS-2010','species'),(768683,60849,'Vorticella sp. 13 PPS-2010','species'),(768684,60849,'Vorticella sp. 15 PPS-2010','species'),(768685,60849,'Vorticella sp. 18 PPS-2010','species'),(768686,60849,'Vorticella sp. 8 PPS-2010','species'),(768687,155141,'Rhabdostyla','genus'),(768688,768687,'Rhabdostyla sp. 5 PPS-2010','species'),(768689,75558,'Physaloptera sp. JSL-2010','species'),(768690,663712,'Streptopharagus','genus'),(768691,768690,'Streptopharagus sp. JSL-2010','species'),(768692,52564,'Oesophagostomum (Conoveberia) sp. JSL-2010','species'),(768693,85620,'\'Crotolaria spectabilis\' phytoplasma','species'),(768694,57063,'Lygodactylus williamsi','species'),(768695,57063,'Lygodactylus lawrencei','species'),(768696,57063,'Lygodactylus gravis','species'),(768697,57063,'Lygodactylus conraui','species'),(768698,57063,'Lygodactylus stevensoni','species'),(768699,57063,'Lygodactylus chobiensis','species'),(768700,57372,'Mycoplasma suis str. Illinois','no rank'),(768701,57063,'Lygodactylus keniensis','species'),(768702,57063,'Lygodactylus kimhowelli','species'),(768703,57063,'Lygodactylus thomensis','species'),(768704,79209,'Desulfosporosinus meridiei DSM 13257','no rank'),(768705,57063,'Lygodactylus ocellatus','species'),(768706,1563,'Desulfosporosinus orientis DSM 765','no rank'),(768707,57063,'Lygodactylus grotei','species'),(768708,57063,'Lygodactylus scheffleri','species'),(768709,57063,'Lygodactylus laterimaculatus','species'),(768710,339862,'Desulfosporosinus youngiae DSM 17734','no rank'),(768711,57063,'Lygodactylus mombasicus','species'),(768712,57063,'Lygodactylus montanus','species'),(768713,1260,'Finegoldia magna ACS-171-V-Col3','no rank'),(768714,57063,'Lygodactylus sp. A BBR-2010','species'),(768715,57063,'Lygodactylus sp. B BBR-2010','species'),(768716,114727,'Influenza A virus (A/Boston/115JC/2009(H1N1))','no rank'),(768717,114727,'Influenza A virus (A/Boston/117JC/2009(H1N1))','no rank'),(768718,114727,'Influenza A virus (A/Boston/544PJC/2009(H1N1))','no rank'),(768719,114727,'Influenza A virus (A/Boston/567SJC/2009(H1N1))','no rank'),(768720,114727,'Influenza A virus (A/Boston/675CJC/2009(H1N1))','no rank'),(768721,114727,'Influenza A virus (A/turkey/Ontario/FAV110-4/2009(H1N1))','no rank'),(768722,114727,'Influenza A virus (A/turkey/Ontario/FAV110/2009(H1N1))','no rank'),(768723,114727,'Influenza A virus (A/turkey/Ontario/FAV114-17/2009(H1N1))','no rank'),(768724,671216,'Peptoniphilus sp. oral taxon 836 str. F0141','no rank'),(768725,3754,'Prunus hybrid cultivar','species'),(768726,134262,'Streptococcus mitis bv. 2 str. F0392','no rank'),(768727,29466,'Veillonella parvula ACS-068-V-Sch12','no rank'),(768728,1624,'Lactobacillus salivarius ACS-116-V-Col5a','no rank'),(768729,71151,'Methanocalculus sp. AMF1','species'),(768730,71151,'Methanocalculus sp. AMF2','species'),(768731,71151,'Methanocalculus sp. AMH1','species'),(768732,2220,'Methanolobus sp. AME1','species'),(768733,196136,'Methanosalsum sp. AME2','species'),(768734,45426,'Ascomycota sp. T66A','species'),(768735,29856,'Clonostachys rosea f. rosea','forma'),(768736,130740,'Tarentola caboverdianus caboverdianus','subspecies'),(768737,130749,'Tarentola rudis maioensis','subspecies'),(768738,548912,'Elephant endotheliotropic herpesvirus 5','species'),(768739,548912,'Elephant endotheliotropic herpesvirus 6','species'),(768740,172634,'Parmotrema xanthinum','species'),(768741,35249,'Elephant gammaherpesvirus 2','species'),(768742,35249,'Elephant gammaherpesvirus 3A','species'),(768743,35249,'Elephant gammaherpesvirus 3B','species'),(768744,35249,'Elephant gammaherpesvirus 5','species'),(768746,172634,'Parmotrema margaritatum','species'),(768765,716634,'Chyliza scrobiculata','species'),(768766,92532,'Conicera dauci','species'),(768767,369874,'Heterophlebus versabilis','species'),(768768,92595,'Lonchoptera tristis','species'),(768769,189930,'Minettia lupulina','species'),(768770,286486,'Myopa vesiculosa','species'),(768771,198643,'Physocephala marginata','species'),(768772,305546,'Thecophora occidensis','species'),(768773,240898,'Pipunculus sp. JFG-2010','species'),(768774,289241,'Platypeza sp. JFG-2010','species'),(768775,81702,'Spilogona sp. JFG-2010','species'),(768776,58312,'Drosophila sp. JFG-2010','species'),(768789,35276,'LNras*SN acutely transforming retrovirus','species'),(768790,115267,'Dalmannia','genus'),(768791,768790,'Dalmannia nigriceps','species'),(768792,768790,'Dalmannia vitiosa','species'),(768793,286506,'Lamprogaster','genus'),(768794,768793,'Lamprogaster nigripes','species'),(768795,115264,'Leopoldius','genus'),(768796,768795,'Leopoldius coronatus','species'),(768797,286515,'Strongylophthalmyia','genus'),(768798,768797,'Strongylophthalmyia angustipennis','species'),(768799,115266,'Stylogaster','genus'),(768800,768799,'Stylogaster neglecta','species'),(768801,768799,'Stylogaster stylata','species'),(768802,115297,'Taeniaptera','genus'),(768803,768802,'Taeniaptera trivittata','species'),(768804,115265,'Zodion','genus'),(768805,768804,'Zodion cinereum','species'),(768806,768804,'Zodion fulvifrons','species'),(768807,189929,'Melanina','genus'),(768808,768807,'Melanina sp. JFG-2010','species'),(768809,333747,'Rachispoda','genus'),(768810,768809,'Rachispoda sp. JFG-2010','species'),(768812,210567,'Cadophora sp. 855','species'),(768813,5345,'Coprinus sp. 863','species'),(768814,13474,'Cylindrocarpon sp. 866','species'),(768815,4855,'Mortierella sp. 867','species'),(768816,5073,'Penicillium sp. 846','species'),(768817,5073,'Penicillium sp. 857','species'),(768818,5073,'Penicillium sp. 871','species'),(768819,5305,'Phanerochaete sp. 853','species'),(768820,5600,'Phialophora sp. 837','species'),(768821,5600,'Phialophora sp. 869','species'),(768822,37991,'Xylaria sp. 844','species'),(768823,37991,'Xylaria sp. 851','species'),(768824,54695,'Helotiales sp. 859','species'),(768825,45426,'Ascomycota sp. 840','species'),(768826,45426,'Ascomycota sp. 847','species'),(768827,45426,'Ascomycota sp. 868','species'),(768828,172614,'Flavoparmelia sp. MAF-Lich 10368','species'),(768829,172614,'Flavoparmelia sp. MAF-Lich 16405','species'),(768830,162418,'Seimatosporium botan','species'),(768831,43125,'Barentsia discreta','species'),(768832,231595,'Loxosomella harmeri','species'),(768833,231595,'Loxosomella parguerensis','species'),(768834,231595,'Loxosomella stomatophora','species'),(768835,231595,'Loxosomella varians','species'),(768836,231595,'Loxosomella vivipara','species'),(768837,231594,'Loxomitra','genus'),(768838,768837,'Loxomitra mizugamaensis','species'),(768839,768837,'Loxomitra tetraorganon','species'),(768840,231594,'Loxosoma','genus'),(768841,768840,'Loxosoma pectinaricola','species'),(768842,43121,'Loxosomatoides','genus'),(768843,768842,'Loxosomatoides sirindhornae','species'),(768844,536087,'Annella mollis','species'),(768845,204373,'Pacifigorgia media','species'),(768846,361007,'Stereonephthya cundabiluensis','species'),(768847,416596,'Clavulariidae sp. A CSM-2010','species'),(768848,39702,'Septoria halophila','species'),(768849,6209,'Echinococcus sp. GL-2010','species'),(768850,93701,'Dolomedes dondalei','species'),(768851,169628,'Ottoschmidtia','genus'),(768852,768851,'Ottoschmidtia microphylla','species'),(768853,169628,'Tinadendron','genus'),(768854,768853,'Tinadendron noumeanum','species'),(768855,169629,'Pinarophyllon','genus'),(768856,768855,'Pinarophyllon bullatum','species'),(768857,169629,'Plocaniophyllon','genus'),(768858,768857,'Plocaniophyllon flavum','species'),(768859,169629,'Syringantha','genus'),(768860,768859,'Syringantha coulteri','species'),(768861,706293,'Xylocoris cerealis','species'),(768862,169634,'Acunaeanthus','genus'),(768863,768862,'Acunaeanthus tinifolius','species'),(768864,169634,'Rovaeanthus','genus'),(768865,768864,'Rovaeanthus strigosus','species'),(768866,169624,'Nernstia','genus'),(768867,768866,'Nernstia mexicana','species'),(768868,169625,'Ciliosemina','genus'),(768869,768868,'Ciliosemina pedunculata','species'),(768870,128266,'Allenanthus erythrocarpus','species'),(768871,43445,'Antirhea madagascariensis','species'),(768872,169630,'Balmea','genus'),(768873,768872,'Balmea stormae','species'),(768874,153736,'Bobea gaudichaudii','species'),(768875,128445,'Chione venosa var. buxifolia','varietas'),(768876,128445,'Chione venosa var. cubensis','varietas'),(768877,128445,'Chione venosa var. venosa','varietas'),(768878,61924,'Chomelia angustifolia','species'),(768879,169638,'Colleteria','genus'),(768880,768879,'Colleteria seminervis','species'),(768881,43473,'Deppea erythrorhiza','species'),(768882,43473,'Deppea splendens','species'),(768883,43488,'Guettarda tournefortiopsis','species'),(768884,169628,'Guettardella','genus'),(768885,768884,'Guettardella inconspicua','species'),(768886,35908,'Hillia illustris','species'),(768887,35910,'Hoffmannia ghiesbreghtii','species'),(768888,60055,'Hymenodictyon orixense','species'),(768889,128330,'Machaonia acuminata','species'),(768890,128330,'Machaonia williamsii','species'),(768891,153815,'Malanea forsteronioides','species'),(768892,153815,'Malanea sp. Persson 554','species'),(768893,768864,'Rovaeanthus suffrutescens','species'),(768894,309456,'Stevensia buxifolia','species'),(768895,88289,'Timonius celebicus','species'),(768896,314007,'Cupriavidus sp. enrichment culture clone D4','species'),(768897,357,'Agrobacterium sp. 181','species'),(768898,357,'Agrobacterium sp. A6','species'),(768899,357,'Agrobacterium sp. AB35-9','species'),(768900,357,'Agrobacterium sp. AGR1','species'),(768901,357,'Agrobacterium sp. AGR10','species'),(768902,357,'Agrobacterium sp. AGR11','species'),(768903,357,'Agrobacterium sp. AGR12','species'),(768904,357,'Agrobacterium sp. AGR13','species'),(768905,357,'Agrobacterium sp. AGR14','species'),(768906,357,'Agrobacterium sp. AGR15','species'),(768907,357,'Agrobacterium sp. AGR16','species'),(768908,357,'Agrobacterium sp. AGR17','species'),(768909,357,'Agrobacterium sp. AGR18','species'),(768910,357,'Agrobacterium sp. AGR19','species'),(768911,357,'Agrobacterium sp. AGR2','species'),(768912,357,'Agrobacterium sp. AGR20','species'),(768913,357,'Agrobacterium sp. AGR21A','species'),(768914,357,'Agrobacterium sp. AGR21B','species'),(768915,357,'Agrobacterium sp. AGR23','species'),(768916,357,'Agrobacterium sp. AGR24','species'),(768917,357,'Agrobacterium sp. AGR25','species'),(768918,357,'Agrobacterium sp. AGR26','species'),(768919,357,'Agrobacterium sp. AGR27','species'),(768920,357,'Agrobacterium sp. AGR28','species'),(768921,357,'Agrobacterium sp. AGR29','species'),(768922,357,'Agrobacterium sp. AGR3','species'),(768923,357,'Agrobacterium sp. AGR30','species'),(768924,357,'Agrobacterium sp. AGR32','species'),(768925,357,'Agrobacterium sp. AGR33','species'),(768926,357,'Agrobacterium sp. AGR34','species'),(768927,357,'Agrobacterium sp. AGR35','species'),(768928,357,'Agrobacterium sp. AGR36','species'),(768929,357,'Agrobacterium sp. AGR37','species'),(768930,357,'Agrobacterium sp. AGR38','species'),(768931,357,'Agrobacterium sp. AGR39','species'),(768932,357,'Agrobacterium sp. AGR4','species'),(768933,357,'Agrobacterium sp. AGR40','species'),(768934,357,'Agrobacterium sp. AGR41','species'),(768935,357,'Agrobacterium sp. AGR43','species'),(768936,357,'Agrobacterium sp. AGR5','species'),(768937,357,'Agrobacterium sp. AGR6','species'),(768938,357,'Agrobacterium sp. AGR7','species'),(768939,357,'Agrobacterium sp. AGR8','species'),(768940,357,'Agrobacterium sp. AGR9','species'),(768941,357,'Agrobacterium sp. B10-2','species'),(768942,357,'Agrobacterium sp. CCUG12509','species'),(768943,357,'Agrobacterium sp. CCUG48648','species'),(768944,357,'Agrobacterium sp. CCUG49619','species'),(768945,357,'Agrobacterium sp. CCUG50385B','species'),(768946,357,'Agrobacterium sp. CFBP2414','species'),(768947,357,'Agrobacterium sp. H100','species'),(768948,357,'Agrobacterium sp. LMG109','species'),(768949,357,'Agrobacterium sp. LMG142','species'),(768950,357,'Agrobacterium sp. LMG167','species'),(768951,357,'Agrobacterium sp. LMG175','species'),(768952,357,'Agrobacterium sp. LMG17935','species'),(768953,357,'Agrobacterium sp. LMG197','species'),(768954,357,'Agrobacterium sp. LMG227','species'),(768955,357,'Agrobacterium sp. LMG229','species'),(768956,357,'Agrobacterium sp. LMG232','species'),(768957,357,'Agrobacterium sp. LMG253','species'),(768958,357,'Agrobacterium sp. LMG29','species'),(768959,357,'Agrobacterium sp. LMG303','species'),(768960,357,'Agrobacterium sp. LMG306','species'),(768961,357,'Agrobacterium sp. LMG341','species'),(768962,357,'Agrobacterium sp. LMG355','species'),(768963,357,'Agrobacterium sp. LMG361T1','species'),(768964,357,'Agrobacterium sp. LMG378','species'),(768965,357,'Agrobacterium sp. LMG399','species'),(768966,357,'Agrobacterium sp. LMG63','species'),(768967,357,'Agrobacterium sp. LMG8750','species'),(768968,357,'Agrobacterium sp. LMG90','species'),(768969,357,'Agrobacterium sp. LMG90T1','species'),(768970,357,'Agrobacterium sp. LMG99','species'),(768971,357,'Agrobacterium sp. R10','species'),(768972,357,'Agrobacterium sp. RTA10','species'),(768973,357,'Agrobacterium sp. RTB1','species'),(768974,357,'Agrobacterium sp. RTB12','species'),(768975,357,'Agrobacterium sp. RTB7','species'),(768976,357,'Agrobacterium sp. RTB8','species'),(768977,357,'Agrobacterium sp. RTE4','species'),(768978,357,'Agrobacterium sp. RTG2','species'),(768979,357,'Agrobacterium sp. RTH4','species'),(768980,357,'Agrobacterium sp. RTP1','species'),(768981,357,'Agrobacterium sp. RTP2','species'),(768982,357,'Agrobacterium sp. RTP7','species'),(768983,357,'Agrobacterium sp. RTP8','species'),(768984,357,'Agrobacterium sp. T37','species'),(768985,129337,'Geobacillus sp. TP50','species'),(768986,85072,'environmental samples','no rank'),(768987,768986,'uncultured Allochromatium sp.','species'),(768988,98178,'uncultured Marichromatium sp.','species'),(768989,85079,'environmental samples','no rank'),(768990,768989,'uncultured Thiohalocapsa sp.','species'),(768991,87260,'Parmelia aff. saxatilis MAF-Lich 15766','species'),(768992,87260,'Parmelia aff. saxatilis MAF-Lich 16116','species'),(768993,87260,'Parmelia aff. saxatilis MAF-Lich 16196','species'),(768995,172634,'Parmotrema aff. abessinicum MAF-Lich 16123','species'),(768996,172634,'Parmotrema aff. gardneri MAF-Lich 16120','species'),(768997,172634,'Parmotrema aff. perlatum MAF-Lich 16171','species'),(768998,172634,'Parmotrema aff. perlatum MAF-Lich 16190','species'),(768999,172634,'Parmotrema sp. MAF-Lich 10290','species'),(769000,172634,'Parmotrema sp. MAF-Lich 16176','species'),(769001,172634,'Parmotrema sp. MAF-Lich 16178','species'),(769002,172634,'Parmotrema sp. MAF-Lich 16180','species'),(769003,172634,'Parmotrema sp. MAF-Lich 16181','species'),(769004,172634,'Parmotrema sp. MAF-Lich 16182','species'),(769005,231595,'Loxosomella sp. 1 JF-2010','species'),(769006,231595,'Loxosomella sp. 2 JF-2010','species'),(769011,172634,'Parmotrema gardneri','species'),(769012,172614,'Flavoparmelia euplecta','species'),(769013,172614,'Flavoparmelia ferax','species'),(769014,172614,'Flavoparmelia haywardiana','species'),(769015,172614,'Flavoparmelia papillosa','species'),(769016,172614,'Flavoparmelia secalonica','species'),(771683,373319,'unclassified Pantopoda','no rank'),(771785,172614,'Flavoparmelia aff. rutidota MAF-Lich 15367','species'),(771786,172614,'Flavoparmelia aff. rutidota MAF-Lich 15371','species'),(771787,399233,'Lasiopodomys fuscus','species'),(771788,106921,'Deutonura sp. DP-2010','species'),(771789,119211,'Influenza A virus (A/equine/Katra-Jammu/6/2008(H3N8))','no rank'),(771813,27434,'unclassified Dermaptera','no rank'),(771819,216293,'unclassified Hypsogastropoda','no rank'),(771855,150247,'Anoxybacillus sp. A343','species'),(771860,33485,'unclassified Rhynchonellida','no rank'),(771863,84318,'unclassified Podocopida','no rank'),(771869,65387,'unclassified Pholadomyoida','no rank'),(771870,5147,'Sordaria macrospora k-hell','no rank'),(771873,1883,'Streptomyces sp. M43','species'),(771875,93466,'Fervidobacterium pennivorans DSM 9078','no rank'),(771893,8826,'unclassified Anseriformes','no rank'),(771902,8892,'unclassified Apodiformes','no rank'),(771904,8948,'unclassified Falconiformes','no rank'),(771911,9126,'unclassified Passeriformes','no rank'),(772020,9205,'unclassified Pelecaniformes','no rank'),(772022,9219,'unclassified Piciformes','no rank'),(772031,9223,'unclassified Psittaciformes','no rank'),(772159,30458,'unclassified Strigiformes','no rank'),(784613,1585,'Lactobacillus delbrueckii subsp. bulgaricus PB2003/044-T3-4','no rank'),(788929,644356,'Xylella fastidiosa subsp. fastidiosa GB514','no rank'),(789332,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. MD_MDA09249507','no rank'),(789642,108619,'Salmonella enterica subsp. enterica serovar Newport str. CVM 35185','no rank'),(789643,108619,'Salmonella enterica subsp. enterica serovar Newport str. CVM 35199','no rank'),(789644,108619,'Salmonella enterica subsp. enterica serovar Newport str. CVM 21539','no rank'),(789645,108619,'Salmonella enterica subsp. enterica serovar Newport str. CVM 33953','no rank'),(789646,108619,'Salmonella enterica subsp. enterica serovar Newport str. CVM 35188','no rank'),(789647,108619,'Salmonella enterica subsp. enterica serovar Newport str. CVM 21559','no rank'),(791161,1352,'Enterococcus faecium PC4.1','no rank'),(791162,8902,'unclassified Caprimulgiformes','no rank'),(791166,1351,'Enterococcus faecalis PC1.1','no rank'),(791175,8906,'unclassified Charadriiformes','no rank'),(791185,8920,'unclassified Ciconiiformes','no rank'),(791187,8929,'unclassified Columbiformes','no rank'),(791191,8940,'unclassified Cuculiformes','no rank'),(791196,118184,'unclassified Galbuliformes','no rank'),(791198,8976,'unclassified Galliformes','no rank'),(791207,9108,'unclassified Gruiformes','no rank'),(791317,8459,'unclassified Testudines','no rank'),(791319,29278,'Synthetic conjugative molecular parasite pX1.0','species'),(791346,27420,'unclassified Mecoptera','no rank'),(791755,6855,'unclassified Scorpiones','no rank'),(792024,50657,'unclassified Embioptera','no rank'),(792383,30264,'unclassified Thysanura','no rank'),(792396,30259,'unclassified Psocoptera','no rank'),(792416,41362,'unclassified Lithobiomorpha','no rank'),(792426,33513,'unclassified Phragmophora','no rank'),(792451,6946,'unclassified Acariformes','no rank'),(792457,105864,'unclassified Brisingida','no rank'),(792470,60154,'unclassified Geophilomorpha','no rank'),(792480,33512,'unclassified Aphragmophora','no rank'),(792482,7701,'unclassified Apodida','no rank'),(792486,29994,'unclassified Archaeognatha','no rank'),(792492,118449,'unclassified Callipodida','no rank'),(792498,10207,'unclassified Cheilostomatida','no rank'),(792507,6665,'unclassified Cladocera','no rank'),(792510,41369,'unclassified Echinothurioida','no rank'),(792518,85819,'unclassified Phthiraptera','no rank'),(792530,84310,'unclassified Poecilostomatoida','no rank'),(792535,85671,'unclassified Lumbriculida','no rank'),(792538,216294,'unclassified Littorinimorpha','no rank'),(792542,58774,'unclassified Notostraca','no rank'),(792554,37902,'unclassified Acrothoracica','no rank'),(792580,216208,'Golfingiida','order'),(792581,792580,'unclassified Golfingiida','no rank'),(792583,167500,'Dewevrella','genus'),(792584,792583,'Dewevrella cochliostema','species'),(792585,35912,'Ophiorrhiza fucosa','species'),(792586,35912,'Ophiorrhiza harrisiana','species'),(792587,35912,'Ophiorrhiza pedunculata','species'),(792588,35912,'Ophiorrhiza plumbea','species'),(792589,35912,'Ophiorrhiza pseudofasciculata','species'),(792590,35912,'Ophiorrhiza ridleyana','species'),(792591,35912,'Ophiorrhiza trichocarpon','species'),(792592,35912,'Ophiorrhiza sp. 35','species'),(792593,37421,'Frahmiella','genus'),(792594,792593,'Frahmiella acicula','species'),(792595,167500,'Amphineurion','genus'),(792596,167500,'Pinochia','genus'),(792597,167500,'Thyrsanthella','genus'),(792598,715660,'Galium angustifolium subsp. borregoense','subspecies'),(792599,715660,'Galium angustifolium subsp. gabrielense','subspecies'),(792600,715660,'Galium angustifolium subsp. jacinticum','subspecies'),(792601,715660,'Galium angustifolium subsp. nudicaule','subspecies'),(792602,25168,'Galium arkansanum','species'),(792603,25168,'Galium bermudense','species'),(792604,25168,'Galium californicum','species'),(792605,792604,'Galium californicum subsp. flaccidum','subspecies'),(792606,25168,'Galium carmenicola','species'),(792607,25168,'Galium carterae','species'),(792608,25168,'Galium cliftonsmithii','species'),(792609,25168,'Galium correllii','species'),(792610,25168,'Galium dempsterae','species'),(792611,715676,'Galium gilliesii subsp. telanthos','subspecies'),(792612,715678,'Galium glabrescens subsp. glabrescens','subspecies'),(792613,25168,'Galium grande','species'),(792614,715687,'Galium hypotrichium subsp. tomentellum','subspecies'),(792615,25168,'Galium johnstonii','species'),(792616,25168,'Galium latifolium','species'),(792617,25168,'Galium matthewsii','species'),(792618,25168,'Galium microphyllum','species'),(792619,25168,'Galium munzii','species'),(792620,792619,'Galium munzii subsp. munzii','subspecies'),(792621,25168,'Galium nigroramosum','species'),(792622,25168,'Galium noxium','species'),(792623,792622,'Galium noxium subsp. valantioides','subspecies'),(792624,25168,'Galium obtusum','species'),(792625,25168,'Galium oresbium','species'),(792626,25168,'Galium pendulum','species'),(792627,25168,'Galium rzedowskii','species'),(792628,25168,'Galium seatonii','species'),(792629,25168,'Galium serpenticum','species'),(792630,792629,'Galium serpenticum subsp. okanoganense','subspecies'),(792631,792629,'Galium serpenticum subsp. warnerense','subspecies'),(792632,25168,'Galium sparsiflorum','species'),(792633,25168,'Galium uniflorum','species'),(792634,25168,'Galium wigginsii','species'),(792635,48736,'Ralstonia sp. MBIC3838','species'),(792636,32008,'Burkholderia sp. MBIC3837','species'),(792637,283,'Comamonas sp. MBIC3885','species'),(792638,914,'Nitrosomonas sp. HPCv101','species'),(792639,1041,'Erythrobacter sp. Re1','species'),(792640,265,'Paracoccus sp. MBIC3345','species'),(792641,75,'Caulobacter sp. ATCC 15256','species'),(792642,75,'Caulobacter sp. ATCC 15259','species'),(792643,1041,'Erythrobacter sp. N73102','species'),(792644,1041,'Erythrobacter sp. PC8','species'),(792645,1041,'Erythrobacter sp. MBIC3361','species'),(792646,1041,'Erythrobacter sp. MBIC3017','species'),(792647,75,'Caulobacter sp. MBIC1405','species'),(792648,265,'Paracoccus sp. MBIC3966','species'),(792649,946211,'Vadicella arenosi','species'),(792652,33882,'Microbacterium arthrosphaerae','species'),(792653,357,'Agrobacterium sp. M9','species'),(792654,1386,'Bacillus sp. Y8','species'),(792655,1386,'Bacillus sp. YR5','species'),(792656,55080,'Brevibacillus sp. Y1','species'),(792657,55080,'Brevibacillus sp. YR8','species'),(792658,34037,'Rahnella sp. M19','species'),(792659,379,'Rhizobium sp. B5','species'),(792660,469,'Acinetobacter sp. B7(2010)','species'),(792662,102793,'Influenza A virus (A/swine/Banten/UT2071/2005(H5N1))','no rank'),(792663,102793,'Influenza A virus (A/swine/Banten/UT3062/2005(H5N1))','no rank'),(792664,102793,'Influenza A virus (A/swine/Banten/UT3063/2005(H5N1))','no rank'),(792665,102793,'Influenza A virus (A/swine/Banten/UT3081/2005(H5N1))','no rank'),(792666,102793,'Influenza A virus (A/swine/Banten/UT6001/2006(H5N1))','no rank'),(792667,102793,'Influenza A virus (A/swine/Banten/UT6008/2007(H5N1))','no rank'),(792668,102793,'Influenza A virus (A/swine/East Java/UT6003/2006(H5N1))','no rank'),(792669,102793,'Influenza A virus (A/swine/East Java/UT6005/2006(H5N1))','no rank'),(792670,102793,'Influenza A virus (A/swine/East Java/UT6010/2007(H5N1))','no rank'),(792671,102793,'Influenza A virus (A/swine/East Java/UT6012/2007(H5N1))','no rank'),(792672,102793,'Influenza A virus (A/swine/North Sumatra/UT6004/2006(H5N1))','no rank'),(792673,102793,'Influenza A virus (A/swine/North Sumatra/UT6034/2007(H5N1))','no rank'),(792674,102793,'Influenza A virus (A/swine/South Kalimantan/UT6015/2006(H5N1))','no rank'),(792675,505185,'HIV-1 M:B 102170098250','no rank'),(792676,505185,'HIV-1 M:B 102670074592','no rank'),(792677,505185,'HIV-1 M:B 121307097233','no rank'),(792678,505185,'HIV-1 M:B 22560053163','no rank'),(792679,505185,'HIV-1 M:B 5028932','no rank'),(792680,505185,'HIV-1 M:B 103108082064','no rank'),(792681,505185,'HIV-1 M:B 71570010518','no rank'),(792682,505185,'HIV-1 M:B 11601408488','no rank'),(792683,505185,'HIV-1 M:B 41601508923','no rank'),(792684,505185,'HIV-1 M:B 51270048879','no rank'),(792685,505185,'HIV-1 M:B 51409035375','no rank'),(792686,505185,'HIV-1 M:B 11470036308','no rank'),(792687,505185,'HIV-1 M:B 51470016401','no rank'),(792688,539401,'HIV-1 M:02_AG 60408069911','no rank'),(793745,184431,'Coprinopsis rugosobispora','species'),(794802,184431,'Coprinopsis sp. JKR-2010','species'),(794803,5570,'Cenococcum geophilum 1.58','no rank'),(794804,30495,'unclassified Hexanchiformes','no rank'),(794805,7745,'unclassified Petromyzontiformes','no rank'),(794806,8006,'unclassified Salmoniformes','no rank'),(794807,7914,'unclassified Semionotiformes','no rank'),(794808,476658,'Bayadera brevicauda brevicauda','subspecies'),(794809,111216,'Brontispa chalybeipennis','species'),(794810,41113,'Ceratoconcha','genus'),(794811,794810,'Ceratoconcha domingensis','species'),(794812,7953,'Betadevario','genus'),(794813,794812,'Betadevario ramachandrani','species'),(794814,7174,'Carrollia','subgenus'),(794815,794814,'Culex bonnei','species'),(794816,6643,'Octopus tankahkeei','species'),(794817,356378,'Lophiotoma sp. 1 MW-2010','species'),(794818,356378,'Lophiotoma sp. 2 MW-2010','species'),(794819,356378,'Lophiotoma sp. 3 MW-2010','species'),(794820,89433,'Terebra sp. MW-2010','species'),(794821,745796,'Turridrupa bijubata ssp. MW-2010','subspecies'),(794822,755334,'Hemicycla berkeleii','species'),(794823,755334,'Hemicycla bidentalis','species'),(794824,755334,'Hemicycla sp. MN-2010','species'),(794825,755334,'Hemicycla inutilis','species'),(794826,755334,'Hemicycla mascaensis','species'),(794827,755334,'Hemicycla paivanopsis','species'),(794828,755334,'Hemicycla plicaria','species'),(794829,755334,'Hemicycla pouchadan','species'),(794830,755334,'Hemicycla quadricincta','species'),(794831,755334,'Hemicycla saponacea','species'),(794832,357,'Agrobacterium sp. CCBAU 31169','species'),(794833,357,'Agrobacterium sp. CCBAU 81325','species'),(794834,379,'Rhizobium sp. CCBAU 01116','species'),(794835,379,'Rhizobium sp. CCBAU 03287','species'),(794836,379,'Rhizobium sp. CCBAU 03288','species'),(794837,379,'Rhizobium sp. CCBAU 05003','species'),(794838,379,'Rhizobium sp. CCBAU 21106','species'),(794839,379,'Rhizobium sp. CCBAU 31063','species'),(794840,379,'Rhizobium sp. CCBAU 61054','species'),(794841,379,'Rhizobium sp. CCBAU 65141','species'),(794842,379,'Rhizobium sp. CCBAU 65248','species'),(794843,374,'Bradyrhizobium sp. CCBAU 05588','species'),(794844,28105,'Sinorhizobium sp. CCBAU 05600','species'),(794845,28105,'Sinorhizobium sp. CCBAU 05617','species'),(794846,28105,'Sinorhizobium sp. CCBAU 05631','species'),(794847,28105,'Sinorhizobium sp. CCBAU 05672','species'),(794849,82202,'environmental samples','no rank'),(794850,794849,'uncultured Centipeda sp.','species'),(794851,210,'Helicobacter pylori Sat464','no rank'),(794852,551,'Erwinia sp. DAPP-PG 531','species'),(794858,206696,'Coptorhina klugii','species'),(794859,206711,'Macroderes sp. CLS-2009','species'),(794860,518506,'Namakwanus davisi','species'),(794861,206705,'Pedaria sp. CLS-2009a','species'),(794862,206705,'Pedaria sp. CLS-2009b','species'),(794863,225295,'Aphodius sp. CLS-2009a','species'),(794864,225295,'Aphodius sp. CLS-2009b','species'),(794865,59201,'Salmonella enterica subsp. enterica serovar 6,7:d:-','no rank'),(794866,518467,'Delopleurus pullus','species'),(794867,378210,'Methyloversatilis sp. cd-1','species'),(794868,76831,'Myroides sp. 122B','species'),(794869,586,'Providencia sp. 12A','species'),(794870,40323,'Stenotrophomonas sp. 46C','species'),(794871,58867,'Sauvagesia rhodoleuca','species'),(794872,662,'Vibrio sp. CYZ-2010','species'),(794873,4005,'Linum altaicum','species'),(794874,4005,'Linum leonii','species'),(794875,4005,'Linum mesostylum','species'),(794876,114727,'Influenza A virus (A/Thailand/CU-H88/2009(H1N1))','no rank'),(794877,13047,'Echinodorus cf. osiris E80','species'),(794878,161856,'Anodonthyla aff. boulengerii \'Betamona\'','species'),(794879,403234,'Blommersia aff. grandisonae \'black\'','species'),(794880,403234,'Blommersia sp. 3 MV-2009','species'),(794881,143633,'Platypelis aff. grandis \'Betampona\'','species'),(794883,143633,'Platypelis sp. 9 MV-2009','species'),(794884,403237,'Spinomantis aff. aglavei \'Betampona\'','species'),(794885,143649,'Stumpffia aff. grandis \'Betampona\'','species'),(794886,143649,'Stumpffia aff. tetradactyla \'Betampona\'','species'),(794887,410320,'Boophis aff. mandraka \'Betampona\'','species'),(794888,410321,'Boophis aff. rappiodes \'Betampona\'','species'),(794889,410316,'Boophis calcaratus','species'),(794890,613,'Serratia sp. I1','species'),(794891,613,'Serratia sp. N1','species'),(794892,613,'Serratia sp. N1-3','species'),(794893,410323,'Boophis aff. marojezensis \'Betampona\'','species'),(794895,410580,'Gephyromantis aff. leucomaculatus \'Betampona\'','species'),(794896,410581,'Gephyromantis aff. malagasius \'Betampona\'','species'),(794897,410369,'Guibemantis aff. punctatus \'Betampona\'','species'),(794898,410593,'Mantidactylus aff. biporus \'Betampona\'','species'),(794899,410589,'Mantidactylus aff. femoralis \'Betampona\'','species'),(794900,410591,'Mantidactylus sp. \'Betampona\'','species'),(794901,403238,'Mantidactylus sp. 36 MV-2009','species'),(794902,403238,'Mantidactylus sp. 44 MV-2009','species'),(794903,278955,'Opitutaceae bacterium TAV5','species'),(794904,76833,'Actinobaculum sp. v04 257809/08','species'),(794938,21571,'Rochelia','genus'),(794939,794938,'Rochelia bungei','species'),(794940,794938,'Rochelia mirheydari','species'),(794941,794938,'Rochelia persica','species'),(794942,794938,'Rochelia disperma','species'),(794943,794938,'Rochelia peduncularis','species'),(794944,794938,'Rochelia macrocalyx','species'),(794945,794938,'Rochelia cardiosepala','species'),(794946,794938,'Rochelia cancellata','species'),(794947,203739,'Lappula barbata','species'),(794948,203739,'Lappula sessiliflora','species'),(794949,653685,'Bacillus sp. M14(2010)','species'),(794950,653685,'Bacillus sp. M25(2010)','species'),(794951,653685,'Bacillus sp. M2(2010)','species'),(794952,653685,'Bacillus sp. M4(2010b)','species'),(794953,653685,'Bacillus sp. M5(2010)','species'),(794955,653685,'Bacillus sp. M110(2010)','species'),(794956,653685,'Bacillus sp. M1(2010)','species'),(794957,653685,'Bacillus sp. M29(2010)','species'),(794958,6535,'Helix aspersa aspersa','subspecies'),(794959,794823,'Hemicycla bidentalis bidentalis','subspecies'),(794960,794830,'Hemicycla quadricincta quadricincta','subspecies'),(794961,656585,'Parahaemoproteus sp. ACC_KGM63','species'),(794962,656585,'Parahaemoproteus sp. AMKE_DR49','species'),(794964,656585,'Parahaemoproteus sp. CI2_C368','species'),(794965,656585,'Parahaemoproteus sp. DR01_DR20','species'),(794966,656585,'Parahaemoproteus sp. DR03_DR35','species'),(794967,656585,'Parahaemoproteus sp. DR05_DR90','species'),(794968,656585,'Parahaemoproteus sp. JA2_J503','species'),(794969,656585,'Parahaemoproteus sp. KZ04_MEX0','species'),(794970,656585,'Parahaemoproteus sp. KZ04_MEX1','species'),(794971,656585,'Parahaemoproteus sp. LA01_CT21','species'),(794972,656585,'Parahaemoproteus sp. LA07_GD29','species'),(794973,656585,'Parahaemoproteus sp. LA07_GD31','species'),(794974,656585,'Parahaemoproteus sp. LA19_SLMF','species'),(794975,656585,'Parahaemoproteus sp. NA09_M65','species'),(794976,656585,'Parahaemoproteus sp. NA16_K65','species'),(794977,656585,'Parahaemoproteus sp. OZ02_OZ02','species'),(794978,656585,'Parahaemoproteus sp. OZ10_OZ01','species'),(794979,656585,'Parahaemoproteus sp. OZ13_OZ01','species'),(794980,656585,'Parahaemoproteus sp. OZ17_CCVO','species'),(794981,656585,'Parahaemoproteus sp. OZ21_GF7','species'),(794982,656585,'Parahaemoproteus sp. PR03_GF82','species'),(794983,656585,'Parahaemoproteus sp. RP02_CRC2','species'),(794984,656585,'Parahaemoproteus sp. YU3_MEX63','species'),(795006,53472,'Neoheligmonella','genus'),(795007,795006,'Neoheligmonella granjoni','species'),(795008,219829,'Plasmodium sp. AMR_KGM64','species'),(795009,219829,'Plasmodium sp. BRC01_21','species'),(795010,219829,'Plasmodium sp. BVI_BRC01','species'),(795011,219829,'Plasmodium sp. GD2_GD201','species'),(795012,219829,'Plasmodium sp. GMO_J632','species'),(795013,219829,'Plasmodium sp. JA7_J725','species'),(795014,219829,'Plasmodium sp. LA06_GUCF','species'),(795015,219829,'Plasmodium sp. LA20_TRMB','species'),(795016,219829,'Plasmodium sp. LA24_TRAI','species'),(795017,219829,'Plasmodium sp. OZ04_GD29','species'),(795018,219829,'Plasmodium sp. OZ06_J620','species'),(795019,219829,'Plasmodium sp. OZ16_OZ02','species'),(795020,219829,'Plasmodium sp. OZ19_DR31','species'),(795021,219829,'Plasmodium sp. OZ25_K166','species'),(795022,219829,'Plasmodium sp. OZ25_OZ57','species'),(795023,219829,'Plasmodium sp. OZ30_OZ25','species'),(795024,219829,'Plasmodium sp. PRAIRIECH','species'),(795025,219829,'Plasmodium sp. RANDOM_ME','species'),(795026,219829,'Plasmodium sp. RP01_CRC2','species'),(795027,219829,'Plasmodium sp. YU1_MEX37','species'),(795028,219829,'Plasmodium sp. YU4_DR296','species'),(795029,58809,'Antipathes furcata','species'),(795030,44170,'Stichopathes cf. occidentalis MRB-2010','species'),(795032,578562,'unclassified Aphanipathidae','no rank'),(795033,795032,'Aphanipathidae sp. MRB-2010','species'),(795034,1386,'Bacillus sp. AMRI-01','species'),(795035,1386,'Bacillus sp. AMRI-03','species'),(795038,102641,'Abax beckenhauptii','species'),(795039,41080,'Agonum emarginatum','species'),(795040,41080,'Agonum marginatum','species'),(795041,41080,'Agonum micans','species'),(795042,41080,'Agonum viduum','species'),(795043,60755,'Amara anthobia','species'),(795044,60755,'Amara erratica','species'),(795045,60755,'Amara quenseli','species'),(795046,60811,'Clivina collaris','species'),(795047,60811,'Clivina fossor','species'),(795048,247368,'Dicheirotrichus gustavii','species'),(795049,60815,'Dyschirius chalceus','species'),(795050,60815,'Dyschirius thoracicus','species'),(795051,48622,'Elaphrus aureus','species'),(795052,48622,'Elaphrus riparius','species'),(795053,178243,'Licinus hoffmannseggii','species'),(795054,71541,'Tachyini','tribe'),(795055,795054,'Tachys','genus'),(795056,795054,'Elaphropus','genus'),(795058,795056,'Elaphropus parvulus','species'),(795059,795056,'Elaphropus quadrisignatus','species'),(795060,60757,'Limodromus','genus'),(795061,60751,'Philorhizus','genus'),(795062,795060,'Limodromus assimilis','species'),(795063,795061,'Philorhizus melanocephalus','species'),(795064,795061,'Philorhizus sigma','species'),(795065,443489,'Bembidion articulatum','species'),(795066,443485,'Bembidion aspericolle','species'),(795067,795079,'Sinechostictus decoratus','species'),(795068,443572,'Bembidion decorum','species'),(795069,795079,'Sinechostictus elongatus','species'),(795070,443544,'Bembidion lampros','species'),(795071,443536,'Bembidion litorale','species'),(795072,443544,'Bembidion properans','species'),(795073,443552,'Bembidion punctulatum','species'),(795074,795079,'Sinechostictus ruficornis','species'),(795075,440598,'Bembidion semipunctatum','species'),(795076,443574,'Bembidion tibiale','species'),(795077,102812,'Senecioninae','subtribe'),(795078,102812,'Othonninae','subtribe'),(795079,60797,'Sinechostictus','genus'),(795080,102812,'Tussilagininae','subtribe'),(795082,484217,'Pterostichus anthracinus','species'),(795083,484212,'Pterostichus aterrimus','species'),(795084,484228,'Pterostichus illigeri','species'),(795085,484265,'Pterostichus jurinei','species'),(795086,484252,'Pterostichus panzeri','species'),(795087,795089,'Pterostichus unctulatus','species'),(795088,484252,'Pterostichus ziegleri','species'),(795089,41078,'Haptoderus','subgenus'),(795090,102812,'Abrotanellinae','subtribe'),(795091,2335,'Thermotoga sp. KU1','species'),(795092,2335,'Thermotoga sp. MI9','species'),(795093,2335,'Thermotoga sp. KU10','species'),(795094,2335,'Thermotoga sp. KU11','species'),(795095,286,'Pseudomonas sp. Tol5','species'),(795096,13687,'Sphingomonas sp. MBIC3365','species'),(795097,1298,'Deinococcus sp. MBIC3950','species'),(795098,13687,'Sphingomonas sp. MBIC4193','species'),(795099,56688,'Halorubrum sp. AC 1','species'),(795100,41371,'Alicyclobacillaceae bacterium Feo-D4-16-CH','species'),(795101,41371,'Alicyclobacillaceae bacterium FeSo-N4-1-CH','species'),(795102,41371,'Alicyclobacillaceae bacterium FeSo-D4-20-CH','species'),(795103,41371,'Alicyclobacillaceae bacterium iFeo-D4-31-CH','species'),(795104,41371,'Alicyclobacillaceae bacterium YE3-D4-3i-CH','species'),(795105,41371,'Alicyclobacillaceae bacterium YE4-D4-4i-CH','species'),(795106,112074,'Acidobacteriaceae bacterium YE3-D1-20','species'),(795107,116542,'Thermomonosporaceae bacterium YE4-D4-16-CH2','species'),(795108,57609,'Xanthomonadaceae bacterium YE3-D1-10-CH','species'),(795109,183308,'Asterarcys cubensis','species'),(795110,55408,'Coelastrum cambricum','species'),(795111,55408,'Coelastrum morum','species'),(795112,55408,'Coelastrum proboscideum','species'),(795113,795112,'Coelastrum proboscideum var. dilatatum','varietas'),(795114,795112,'Coelastrum proboscideum var. gracile','varietas'),(795115,3086,'Westella','genus'),(795116,795115,'Westella botryoides','species'),(795117,244016,'Sciaphila japonica','species'),(795118,244016,'Sciaphila tosaensis','species'),(795119,282148,'Influenza A virus (A/duck/Hong Kong/849-3/1980(H4N1))','no rank'),(795120,114727,'Influenza A virus (A/Kawasaki/176/2002(H1N1))','no rank'),(795121,552934,'Urostylida sp. SNK-2010a','species'),(795123,6083,'Hydra sp. J8','species'),(795124,6083,'Hydra utahensis','species'),(795125,6083,'Hydra hymanae','species'),(795126,6083,'Hydra japonica','species'),(795127,6083,'Hydra sp. M2','species'),(795128,6083,'Hydra sp. FO1_G','species'),(795129,6083,'Hydra sp. FO2_03_CO1','species'),(795130,6083,'Hydra sp. FO2_05_CO1','species'),(795131,6083,'Hydra sp. FT_08_CO1','species'),(795132,6083,'Hydra sp. KAS_20_COI','species'),(795133,6083,'Hydra sp. ONI_5_CO1','species'),(795134,6083,'Hydra sp. FO2_03','species'),(795135,6083,'Hydra sp. FO2_05','species'),(795136,6083,'Hydra sp. FT_08','species'),(795138,247614,'Erigone himeshimensis','species'),(795139,388985,'Zelotes tortuosus','species'),(795140,187486,'Xysticus sp. Akaiwa','species'),(795141,336574,'Thanatus miniaceus','species'),(795142,75010,'Arctosa ipsa','species'),(795145,243498,'Odontodrassus','genus'),(795146,795145,'Odontodrassus hondoensis','species'),(795147,6916,'Anahita','genus'),(795148,795147,'Anahita fauna','species'),(795149,88328,'Calommata','genus'),(795150,795149,'Calommata signata','species'),(795151,570002,'Asianellus','genus'),(795152,795151,'Asianellus festivus','species'),(795153,244719,'Calliptamus wattenwylianus','species'),(795154,244719,'Calliptamus siciliae','species'),(795155,227589,'Paracaloptenus','genus'),(795156,795155,'Paracaloptenus bolivari','species'),(795157,336487,'Avipoxvirus Pox10291','species'),(795158,336487,'Avipoxvirus Pox10302','species'),(795159,336487,'Avipoxvirus Pox10588','species'),(795160,336487,'Avipoxvirus Pox10643','species'),(795161,336487,'Avipoxvirus Pox10716','species'),(795162,336487,'Avipoxvirus Pox11408','species'),(795163,336487,'Avipoxvirus Pox11458','species'),(795164,336487,'Avipoxvirus Pox12717','species'),(795165,336487,'Avipoxvirus Pox13916','species'),(795166,336487,'Avipoxvirus Pox7379','species'),(795167,336487,'Avipoxvirus PoxHAAM26','species'),(795168,336487,'Avipoxvirus PoxPV013.3','species'),(795170,1883,'Streptomyces sp. S2','species'),(795171,436016,'Pfiesteriaceae sp. CCMP1877','species'),(795172,436016,'Pfiesteriaceae sp. CCMP1874','species'),(795173,436016,'Pfiesteriaceae sp. CCMP1881','species'),(795174,436016,'Pfiesteriaceae sp. CCMP1970','species'),(795175,436016,'Pfiesteriaceae sp. CCMP1956','species'),(795176,436016,'Pfiesteriaceae sp. CCMP1958','species'),(795177,436016,'Pfiesteriaceae sp. CCMP1876','species'),(795178,436016,'Pfiesteriaceae sp. CCMP1969','species'),(795179,436016,'Pfiesteriaceae sp. CCMP1965','species'),(795180,436016,'Pfiesteriaceae sp. CCMP1833','species'),(795181,436016,'Pfiesteriaceae sp. CCMP1880','species'),(795182,436016,'Pfiesteriaceae sp. CCMP2841','species'),(795183,436016,'Pfiesteriaceae sp. CCMP2836','species'),(795184,436016,'Pfiesteriaceae sp. CCMP1879','species'),(795185,436016,'Pfiesteriaceae sp. CCMP1971','species'),(795187,489821,'Norovirus GII-4/RBH Highcleve/2009/UK','no rank'),(795188,1773,'Mycobacterium tuberculosis HN312','no rank'),(795189,1773,'Mycobacterium tuberculosis HN353','no rank'),(795190,1773,'Mycobacterium tuberculosis HN563','no rank'),(795191,1773,'Mycobacterium tuberculosis HN731','no rank'),(795192,1773,'Mycobacterium tuberculosis HN985','no rank'),(795193,1773,'Mycobacterium tuberculosis HN1104','no rank'),(795194,1773,'Mycobacterium tuberculosis HN1323','no rank'),(795195,1773,'Mycobacterium tuberculosis HN1416','no rank'),(795196,1773,'Mycobacterium tuberculosis HN1418','no rank'),(795197,1773,'Mycobacterium tuberculosis HN1430','no rank'),(795198,1773,'Mycobacterium tuberculosis HN1434','no rank'),(795199,1773,'Mycobacterium tuberculosis HN1475','no rank'),(795200,1773,'Mycobacterium tuberculosis HN1485','no rank'),(795201,1773,'Mycobacterium tuberculosis HN1889','no rank'),(795202,1773,'Mycobacterium tuberculosis HN1897','no rank'),(795203,1773,'Mycobacterium tuberculosis HN2304','no rank'),(795204,1773,'Mycobacterium tuberculosis HN2501','no rank'),(795205,1773,'Mycobacterium tuberculosis HN2602','no rank'),(795206,1773,'Mycobacterium tuberculosis HN3147','no rank'),(795207,1773,'Mycobacterium tuberculosis HN3166','no rank'),(795208,1773,'Mycobacterium tuberculosis HN3226','no rank'),(795209,1773,'Mycobacterium tuberculosis HN3282','no rank'),(795210,1773,'Mycobacterium tuberculosis HN3430','no rank'),(795211,1773,'Mycobacterium tuberculosis HN3448','no rank'),(795212,1773,'Mycobacterium tuberculosis HN3454','no rank'),(795213,1773,'Mycobacterium tuberculosis HN3537','no rank'),(795214,1773,'Mycobacterium tuberculosis HN3635','no rank'),(795215,1773,'Mycobacterium tuberculosis HN3760','no rank'),(795216,1773,'Mycobacterium tuberculosis HN3942','no rank'),(795217,1773,'Mycobacterium tuberculosis HN4140','no rank'),(795218,1773,'Mycobacterium tuberculosis HN4171','no rank'),(795219,1773,'Mycobacterium tuberculosis HN4274','no rank'),(795220,1773,'Mycobacterium tuberculosis NHN1664','no rank'),(795221,1773,'Mycobacterium tuberculosis NHN1691','no rank'),(795222,1773,'Mycobacterium tuberculosis NHN1751','no rank'),(795223,1773,'Mycobacterium tuberculosis NHN1754','no rank'),(795224,1773,'Mycobacterium tuberculosis NHN1765','no rank'),(795225,1773,'Mycobacterium tuberculosis NHN1816','no rank'),(795226,1773,'Mycobacterium tuberculosis HN901','no rank'),(795227,1773,'Mycobacterium tuberculosis HN1687','no rank'),(795228,1773,'Mycobacterium tuberculosis HN1984','no rank'),(795229,1773,'Mycobacterium tuberculosis HN3409','no rank'),(795230,1773,'Mycobacterium tuberculosis HN4047','no rank'),(795231,1773,'Mycobacterium tuberculosis HN4048','no rank'),(795232,1773,'Mycobacterium tuberculosis HN4447','no rank'),(795233,1773,'Mycobacterium tuberculosis HN4682','no rank'),(795234,1773,'Mycobacterium tuberculosis HN4684','no rank'),(795235,1773,'Mycobacterium tuberculosis HN4685','no rank'),(795236,1773,'Mycobacterium tuberculosis HN4686','no rank'),(795237,1773,'Mycobacterium tuberculosis HN4687','no rank'),(795238,1773,'Mycobacterium tuberculosis HN4688','no rank'),(795239,1773,'Mycobacterium tuberculosis HN4689','no rank'),(795240,1773,'Mycobacterium tuberculosis HN4690','no rank'),(795241,1773,'Mycobacterium tuberculosis HN4691','no rank'),(795242,1773,'Mycobacterium tuberculosis HN4692','no rank'),(795243,1773,'Mycobacterium tuberculosis HN4693','no rank'),(795244,1773,'Mycobacterium tuberculosis HN4694','no rank'),(795245,1773,'Mycobacterium tuberculosis HN4695','no rank'),(795246,1773,'Mycobacterium tuberculosis HN4696','no rank'),(795247,1773,'Mycobacterium tuberculosis HN4697','no rank'),(795248,1773,'Mycobacterium tuberculosis HN4698','no rank'),(795249,1773,'Mycobacterium tuberculosis HN4699','no rank'),(795250,1773,'Mycobacterium tuberculosis HN4700','no rank'),(795251,1773,'Mycobacterium tuberculosis HN4701','no rank'),(795252,1773,'Mycobacterium tuberculosis HN4702','no rank'),(795253,1773,'Mycobacterium tuberculosis HN4703','no rank'),(795254,1773,'Mycobacterium tuberculosis HN4704','no rank'),(795255,1773,'Mycobacterium tuberculosis HN4705','no rank'),(795256,1773,'Mycobacterium tuberculosis HN4706','no rank'),(795257,1773,'Mycobacterium tuberculosis HN4707','no rank'),(795258,1773,'Mycobacterium tuberculosis PGG1','no rank'),(795259,49928,'Antarctic bacterium L1','species'),(795260,49928,'Antarctic bacterium 3C3','species'),(795261,49928,'Antarctic bacterium 2CD','species'),(795262,49928,'Antarctic bacterium 2CA','species'),(795263,49928,'Antarctic bacterium N88','species'),(795264,49928,'Antarctic bacterium G081','species'),(795265,49928,'Antarctic bacterium G064','species'),(795266,49928,'Antarctic bacterium 3C6','species'),(795267,49928,'Antarctic bacterium N82','species'),(795268,49928,'Antarctic bacterium N97','species'),(795269,49928,'Antarctic bacterium CA1','species'),(795270,49928,'Antarctic bacterium G076','species'),(795271,49928,'Antarctic bacterium G055','species'),(795272,49928,'Antarctic bacterium G024','species'),(795273,49928,'Antarctic bacterium G020','species'),(795274,49928,'Antarctic bacterium CC10','species'),(795275,49928,'Antarctic bacterium G088','species'),(795276,49928,'Antarctic bacterium G079','species'),(795277,49928,'Antarctic bacterium N04','species'),(795278,49928,'Antarctic bacterium M02','species'),(795279,49928,'Antarctic bacterium L10','species'),(795280,49928,'Antarctic bacterium GA0K','species'),(795281,49928,'Antarctic bacterium A02','species'),(795282,49928,'Antarctic bacterium R13','species'),(795283,49928,'Antarctic bacterium 3C4','species'),(795284,49928,'Antarctic bacterium 3C8','species'),(795285,49928,'Antarctic bacterium CC9','species'),(795286,49928,'Antarctic bacterium CCQ','species'),(795287,49928,'Antarctic bacterium GA091','species'),(795288,49928,'Antarctic bacterium N14','species'),(795289,49928,'Antarctic bacterium GA089','species'),(795290,49928,'Antarctic bacterium GA057','species'),(795291,49928,'Antarctic bacterium GA054','species'),(795292,49928,'Antarctic bacterium GA0L','species'),(795293,49928,'Antarctic bacterium GA045','species'),(795294,49928,'Antarctic bacterium GA051','species'),(795295,49928,'Antarctic bacterium GA0A','species'),(795296,49928,'Antarctic bacterium GA0F','species'),(795297,49928,'Antarctic bacterium GA0G','species'),(795298,49928,'Antarctic bacterium GA058','species'),(795299,49928,'Antarctic bacterium N25','species'),(795300,49928,'Antarctic bacterium R02','species'),(795301,49928,'Antarctic bacterium R03','species'),(795302,49928,'Antarctic bacterium R25','species'),(795303,49928,'Antarctic bacterium N44','species'),(795304,49928,'Antarctic bacterium N92','species'),(795305,49928,'Antarctic bacterium L04','species'),(795306,49928,'Antarctic bacterium GA082','species'),(795307,49928,'Antarctic bacterium GA028','species'),(795308,49928,'Antarctic bacterium G003','species'),(795309,49928,'Antarctic bacterium R19','species'),(795310,49928,'Antarctic bacterium GA036','species'),(795311,49928,'Antarctic bacterium 3C2','species'),(795312,2745,'Halomonas stenophila','species'),(795314,37940,'Scolecobasidium sp. NA-2010','species'),(795317,547,'Enterobacter sp. AJAR-A1','species'),(795318,547,'Enterobacter sp. AJAR-A2','species'),(795319,547,'Enterobacter sp. AJAR-A3','species'),(795320,1279,'Staphylococcus sp. AJAR-J1','species'),(795321,148347,'Triactinomyxon sp. \'Caidian\'','species'),(795322,48479,'bacterium enrichment culture clone 1(2010)','species'),(795323,48479,'bacterium enrichment culture clone 2a(2010)','species'),(795324,48479,'bacterium enrichment culture clone 2b(2010)','species'),(795325,48510,'archaeon enrichment culture clone 1(2010)','species'),(795326,156596,'Trechispora thelephora','species'),(795329,37940,'Scolecobasidium sp. NH503','species'),(795338,1883,'Streptomyces sp. SCSIO 01635','species'),(795339,4776,'Phytopythium','genus'),(795340,795339,'Phytopythium sindhum','species'),(795341,56688,'Halorubrum sp. 106','species'),(795342,295648,'Thinopinus','genus'),(795343,795342,'Thinopinus pictus','species'),(795344,295648,'Hadrotes','genus'),(795345,795344,'Hadrotes crassus','species'),(795346,129772,'Influenza A virus (A/cinnamon teal/California/44287-234/2007(H11N9))','no rank'),(795347,352769,'Influenza A virus (A/northern shoveler/Washington/44249-700/2006(H10N1))','no rank'),(795348,402585,'Influenza A virus (A/northern shoveler/Washington/44249-675/2006(H10N2))','no rank'),(795349,402585,'Influenza A virus (A/northern shoveler/Washington/44249-765/2006(H10N2))','no rank'),(795350,215855,'Influenza A virus (A/mallard/Oregon/44221-105/2006(H3N6))','no rank'),(795351,102800,'Influenza A virus (A/mallard/Washington/44242-290/2006(H4N6))','no rank'),(795352,119215,'Influenza A virus (A/northern shoveler/California/44287-364/2007(H7N3))','no rank'),(795353,476651,'Influenza A virus (A/American green-winged teal/California/28228/2007(H7N6))','no rank'),(795354,142943,'Influenza A virus (A/American green-winged teal/California/44287-373/2007(H8N4))','no rank'),(795355,120831,'Dyadobacter sp. HJ-0803','species'),(795356,1279,'Staphylococcus sp. nbri14','species'),(795357,54959,'Pestalosphaeria sp. NK101','species'),(795358,47251,'Leptolyngbya sp. BI-107','species'),(795359,1295609,'Thermodesulfobacterium geofontis OPF15','no rank'),(795360,333938,'Papillomaviridae FdPV-MY02','species'),(795361,308906,'unclassified Megalocytivirus','no rank'),(795362,172319,'Catapyrenium dactylinum','species'),(795363,172319,'Catapyrenium exaratum','species'),(795364,172319,'Catapyrenium psoromoides','species'),(795365,468118,'Heteroplacidium acervatum','species'),(795366,468120,'Placidiopsis custnani','species'),(795367,468120,'Placidiopsis pseudocinerea','species'),(795368,468120,'Placidiopsis tenella','species'),(795369,468120,'Placidiopsis tiroliensis','species'),(795370,433970,'Placidium pseudorufescens','species'),(795371,433970,'Placidium tenellum','species'),(795372,655314,'Bat kobuvirus TM001k','species'),(795373,655314,'Bat kobuvirus TM003k','species'),(795374,655314,'Bat kobuvirus TM042k','species'),(795375,655314,'Bat kobuvirus TM046k','species'),(795376,655314,'Bat kobuvirus TM246k','species'),(795377,468122,'Placopyrenium caeruleopulvinum','species'),(795378,468122,'Placopyrenium stanfordii','species'),(795379,468122,'Placopyrenium trachyticum','species'),(795380,222556,'Bat guano associated nodavirus GF-4n','species'),(795381,742914,'Bat cyclovirus GF-4c','species'),(795382,642248,'Circoviridae TM-6c','species'),(795383,352926,'Bat astrovirus GF-7a','species'),(795384,341670,'Bat adeno-associated virus GF-4a','species'),(795385,12429,'Bat guano viral sequence GF-7v','species'),(795386,103865,'Odontesthes smitti','species'),(795387,32459,'Melanotaenia sp. \'LIGUDG Mel 1\'','species'),(795388,12333,'Phage NST1','species'),(795389,29278,'Cloning vector Crypto RNAi HP-Frame','species'),(795390,92221,'Microcotyle arripis','species'),(795391,54584,'Kahawaia','genus'),(795392,795391,'Kahawaia truttae','species'),(795396,235544,'Norovirus Hu/GI/Guangxi/DL131-2/2010/CHN','no rank'),(795397,92211,'Polylabris sillaginae','species'),(795398,515176,'Sapovirus Hu/GI.1/8641/Tokyo/2009/JPN','no rank'),(795399,515176,'Sapovirus Hu/GI.1/8646/Tokyo/2009/JPN','no rank'),(795400,515176,'Sapovirus Hu/GI.1/8661/Saga/2008/JPN','no rank'),(795401,515176,'Sapovirus Hu/GI.1/8756/Maizuru/2008/JPN','no rank'),(795402,515176,'Sapovirus Hu/GI.1/8761/Maizuru/2008/JPN','no rank'),(795403,515176,'Sapovirus Hu/GI.1/8879/Osaka/2008/JPN','no rank'),(795404,515176,'Sapovirus Hu/GI.1/9080/Shizuoka/2009/JPN','no rank'),(795405,515176,'Sapovirus Hu/GI.1/9161/Saga/2009/JPN','no rank'),(795406,515176,'Sapovirus Hu/GI.1/9163/Saga/2009/JPN','no rank'),(795407,515176,'Sapovirus Hu/GI.1/9165/Saga/2009/JPN','no rank'),(795408,515176,'Sapovirus Hu/GI.1/9302/Tokyo/2009/JPN','no rank'),(795409,515176,'Sapovirus Hu/GI.3/9188/Shizuoka/2009/JPN','no rank'),(795410,515177,'Sapovirus Hu/GII.1/8856/Osaka/2008/JPN','no rank'),(795411,515177,'Sapovirus Hu/GII.1/8860/Osaka/2008/JPN','no rank'),(795412,515177,'Sapovirus Hu/GII.1/8893/Osaka/2009/JPN','no rank'),(795413,515177,'Sapovirus Hu/GII.1/9382/Maizuru/2008/JPN','no rank'),(795414,350888,'Unionicola sp. HBW-2010','species'),(795415,71143,'Bellonia aspera','species'),(795416,48821,'Gesneria barahonensis','species'),(795417,48821,'Gesneria calycosa','species'),(795418,48821,'Gesneria clandestina','species'),(795419,48821,'Gesneria cubensis','species'),(795420,48821,'Gesneria decapleura','species'),(795421,48821,'Gesneria ekmanii','species'),(795422,48821,'Gesneria fruticosa','species'),(795423,48821,'Gesneria jamaicensis','species'),(795424,48821,'Gesneria onychocalyx','species'),(795425,48821,'Gesneria pulverulenta','species'),(795426,48821,'Gesneria pumila','species'),(795427,48821,'Gesneria quisqueyana','species'),(795428,48821,'Gesneria tuberosa','species'),(795429,171318,'Gesneria viridiflora subsp. sintenisii','subspecies'),(795430,49023,'Rhytidophyllum asperum','species'),(795431,49023,'Rhytidophyllum berteroanum','species'),(795432,49023,'Rhytidophyllum crenulatum','species'),(795433,49023,'Rhytidophyllum petiolare','species'),(795434,70243,'Trichodorus cedarus','species'),(795435,70243,'Trichodorus sp. JZ-2010','species'),(795436,490043,'Norovirus Hu/GII/Guangxi/NN071191/2007/CHN','no rank'),(795437,490043,'Norovirus Hu/GII/Guangxi/NN07143/2007/CHN','no rank'),(795438,490043,'Norovirus Hu/GII/Guangxi/NN07194/2007/CHN','no rank'),(795439,180206,'Chibchacris bordoni','species'),(795441,144580,'Dactylotum bicolor bicolor','subspecies'),(795442,144588,'Hesperotettix viridis viridis','subspecies'),(795443,227587,'Marellia geyskesia','species'),(795444,227583,'Copiocera','genus'),(795445,795444,'Copiocera austera','species'),(795446,34652,'Maculiparia','genus'),(795447,795446,'Maculiparia rotundata','species'),(795448,396423,'Meridacris','genus'),(795449,795448,'Meridacris subaptera','species'),(795450,396426,'Netrosoma','genus'),(795451,795450,'Netrosoma xanthops','species'),(795452,109883,'Oxycatantops','genus'),(795453,795452,'Oxycatantops spissus','species'),(795454,268507,'Coscineuta n. sp. FP-2010','species'),(795455,795461,'Jivarini n. gen. n. sp. 1 FP-2010','species'),(795456,795462,'Melanoplinae n. gen. n. sp. FP-2010','species'),(795457,795459,'Pediella n. sp. FP-2010','species'),(795458,795460,'Propedies n. sp. 2 FP-2010','species'),(795459,396424,'Pediella','genus'),(795460,396428,'Propedies','genus'),(795461,396425,'Jivarini n. gen. FP-2010','genus'),(795462,396429,'Melanoplinae n. gen. FP-2010','genus'),(795463,49023,'Rhytidophyllum grandiflorum','species'),(795464,114727,'Influenza A virus (A/Mexico city/CIA10/2009(H1N1))','no rank'),(795465,114727,'Influenza A virus (A/Mexico city/CIA11/2009(H1N1))','no rank'),(795466,114554,'Sphingomonas sp. enrichment culture clone jing-G-41','species'),(795467,65119,'Bacillus sp. enrichment culture clone zhao-phb-9','species'),(795468,393277,'environmental samples','no rank'),(795469,795468,'uncultured Donghicola sp.','species'),(795470,571,'Klebsiella oxytoca KOX105','no rank'),(795472,469,'Acinetobacter sp. BD189','species'),(795473,22,'Shewanella sp. POL1','species'),(795474,572291,'Oedipina nica','species'),(795475,29278,'Shuttle vector pXB173-lux','species'),(795476,219368,'Teleogramma depressa','species'),(795477,32500,'Lamprologus tigripictilis','species'),(795478,114727,'Influenza A virus (A/turkey/Ontario/FAV117-1C/2009(H1N1))','no rank'),(795479,114727,'Influenza A virus (A/Vietnam/H125/2006(H1N1))','no rank'),(795480,119210,'Influenza A virus (A/Nagasaki/I544/2010(H3N2))','no rank'),(795481,119210,'Influenza A virus (A/Vietnam/N201/2009(H3N2))','no rank'),(795482,119210,'Influenza A virus (A/Vietnam/TX311/2009(H3N2))','no rank'),(795483,49928,'marine bacterium HA-1','species'),(795484,49928,'marine bacterium HA-10','species'),(795485,49928,'marine bacterium HA-11','species'),(795486,49928,'marine bacterium HA-12','species'),(795487,49928,'marine bacterium HA-13','species'),(795488,49928,'marine bacterium HA-14','species'),(795489,49928,'marine bacterium HA-16','species'),(795490,49928,'marine bacterium HA-17','species'),(795491,49928,'marine bacterium HA-18','species'),(795492,49928,'marine bacterium HA-19','species'),(795493,49928,'marine bacterium HA-2','species'),(795494,49928,'marine bacterium HA-20','species'),(795495,49928,'marine bacterium HA-21','species'),(795496,49928,'marine bacterium HA-22','species'),(795497,49928,'marine bacterium HA-23','species'),(795498,49928,'marine bacterium HA-24','species'),(795499,49928,'marine bacterium HA-25','species'),(795500,49928,'marine bacterium HA-26','species'),(795501,49928,'marine bacterium HA-27','species'),(795502,49928,'marine bacterium HA-28','species'),(795503,49928,'marine bacterium HA-3','species'),(795504,49928,'marine bacterium HA-4','species'),(795505,49928,'marine bacterium HA-5','species'),(795506,49928,'marine bacterium HA-6','species'),(795507,49928,'marine bacterium HA-7','species'),(795508,49928,'marine bacterium HA-9','species'),(795509,49928,'marine bacterium HB-1','species'),(795510,49928,'marine bacterium HB-10','species'),(795511,49928,'marine bacterium HB-11','species'),(795512,49928,'marine bacterium HB-12','species'),(795513,49928,'marine bacterium HB-13','species'),(795514,49928,'marine bacterium HB-14','species'),(795515,49928,'marine bacterium HB-15','species'),(795516,49928,'marine bacterium HB-16','species'),(795517,49928,'marine bacterium HB-17','species'),(795518,49928,'marine bacterium HB-18','species'),(795519,49928,'marine bacterium HB-19','species'),(795520,49928,'marine bacterium HB-2','species'),(795521,49928,'marine bacterium HB-20','species'),(795522,49928,'marine bacterium HB-21','species'),(795523,49928,'marine bacterium HB-22','species'),(795524,49928,'marine bacterium HB-23','species'),(795525,49928,'marine bacterium HB-24','species'),(795526,49928,'marine bacterium HB-25','species'),(795527,49928,'marine bacterium HB-26','species'),(795528,49928,'marine bacterium HB-27','species'),(795529,49928,'marine bacterium HB-28','species'),(795530,49928,'marine bacterium HB-29','species'),(795531,49928,'marine bacterium HB-3','species'),(795532,49928,'marine bacterium HB-30','species'),(795533,49928,'marine bacterium HB-31','species'),(795534,49928,'marine bacterium HB-32','species'),(795535,49928,'marine bacterium HB-33','species'),(795536,49928,'marine bacterium HB-34','species'),(795537,49928,'marine bacterium HB-35','species'),(795538,49928,'marine bacterium HB-36','species'),(795539,49928,'marine bacterium HB-4','species'),(795540,49928,'marine bacterium HB-5','species'),(795541,49928,'marine bacterium HB-6','species'),(795542,49928,'marine bacterium HB-7','species'),(795543,49928,'marine bacterium HB-8','species'),(795544,49928,'marine bacterium HB-9','species'),(795545,49928,'marine bacterium HC-1','species'),(795546,49928,'marine bacterium HC-11','species'),(795547,49928,'marine bacterium HC-12','species'),(795548,49928,'marine bacterium HC-13','species'),(795549,49928,'marine bacterium HC-14','species'),(795550,49928,'marine bacterium HC-15','species'),(795551,49928,'marine bacterium HC-16','species'),(795552,49928,'marine bacterium HC-17','species'),(795553,49928,'marine bacterium HC-18','species'),(795554,49928,'marine bacterium HC-19','species'),(795555,49928,'marine bacterium HC-2','species'),(795556,49928,'marine bacterium HC-20','species'),(795557,49928,'marine bacterium HC-21','species'),(795558,49928,'marine bacterium HC-23','species'),(795559,49928,'marine bacterium HC-24','species'),(795560,49928,'marine bacterium HC-25','species'),(795561,49928,'marine bacterium HC-26','species'),(795562,49928,'marine bacterium HC-28','species'),(795563,49928,'marine bacterium HC-29','species'),(795564,49928,'marine bacterium HC-3','species'),(795565,49928,'marine bacterium HC-4','species'),(795566,49928,'marine bacterium HC-5','species'),(795567,49928,'marine bacterium HC-6','species'),(795568,49928,'marine bacterium HC-7','species'),(795569,49928,'marine bacterium HC-8','species'),(795570,49928,'marine bacterium HC-9','species'),(795571,49928,'marine bacterium HD-1','species'),(795572,49928,'marine bacterium HD-10','species'),(795573,49928,'marine bacterium HD-11','species'),(795574,49928,'marine bacterium HD-12','species'),(795575,49928,'marine bacterium HD-13','species'),(795576,49928,'marine bacterium HD-14','species'),(795577,49928,'marine bacterium HD-15','species'),(795578,49928,'marine bacterium HD-16','species'),(795579,49928,'marine bacterium HD-17','species'),(795580,49928,'marine bacterium HD-18','species'),(795581,49928,'marine bacterium HD-19','species'),(795582,49928,'marine bacterium HD-2','species'),(795583,49928,'marine bacterium HD-20','species'),(795584,49928,'marine bacterium HD-21','species'),(795585,49928,'marine bacterium HD-22','species'),(795586,49928,'marine bacterium HD-23','species'),(795587,49928,'marine bacterium HD-24','species'),(795588,49928,'marine bacterium HD-25','species'),(795589,49928,'marine bacterium HD-26','species'),(795590,49928,'marine bacterium HD-27','species'),(795591,49928,'marine bacterium HD-28','species'),(795592,49928,'marine bacterium HD-29','species'),(795593,49928,'marine bacterium HD-3','species'),(795594,49928,'marine bacterium HD-30','species'),(795595,49928,'marine bacterium HD-31','species'),(795596,49928,'marine bacterium HD-32','species'),(795597,49928,'marine bacterium HD-33','species'),(795598,49928,'marine bacterium HD-34','species'),(795599,49928,'marine bacterium HD-4','species'),(795600,49928,'marine bacterium HD-5','species'),(795601,49928,'marine bacterium HD-6','species'),(795602,49928,'marine bacterium HD-7','species'),(795603,49928,'marine bacterium HD-8','species'),(795604,49928,'marine bacterium HD-9','species'),(795605,49928,'marine bacterium HE-1','species'),(795606,49928,'marine bacterium HE-10','species'),(795607,49928,'marine bacterium HE-11','species'),(795608,49928,'marine bacterium HE-12','species'),(795609,49928,'marine bacterium HE-13','species'),(795610,49928,'marine bacterium HE-14','species'),(795611,49928,'marine bacterium HE-15','species'),(795612,49928,'marine bacterium HE-16','species'),(795613,49928,'marine bacterium HE-17','species'),(795614,49928,'marine bacterium HE-18','species'),(795615,49928,'marine bacterium HE-19','species'),(795616,49928,'marine bacterium HE-2','species'),(795617,49928,'marine bacterium HE-20','species'),(795618,49928,'marine bacterium HE-21','species'),(795619,49928,'marine bacterium HE-22','species'),(795620,49928,'marine bacterium HE-23','species'),(795621,49928,'marine bacterium HE-24','species'),(795622,49928,'marine bacterium HE-25','species'),(795623,49928,'marine bacterium HE-26','species'),(795624,49928,'marine bacterium HE-27','species'),(795625,49928,'marine bacterium HE-28','species'),(795626,49928,'marine bacterium HE-29','species'),(795627,49928,'marine bacterium HE-3','species'),(795628,49928,'marine bacterium HE-30','species'),(795629,49928,'marine bacterium HE-31','species'),(795630,49928,'marine bacterium HE-32','species'),(795631,49928,'marine bacterium HE-33','species'),(795632,49928,'marine bacterium HE-4','species'),(795633,49928,'marine bacterium HE-5','species'),(795634,49928,'marine bacterium HE-6','species'),(795635,49928,'marine bacterium HE-7','species'),(795636,49928,'marine bacterium HE-8','species'),(795637,49928,'marine bacterium HE-9','species'),(795638,122612,'Sphingomonadaceae bacterium BL108','species'),(795639,122612,'Sphingomonadaceae bacterium BL116','species'),(795640,1854,'Frankia sp. AgN2Cl2','species'),(795641,1854,'Frankia sp. Cg70.1','species'),(795642,1854,'Frankia sp. G2','species'),(795643,1854,'Frankia sp. R96','species'),(795644,2005,'Microbispora sp. NN276','species'),(795645,321315,'Sphaerisporangium sp. SR14.14','species'),(795646,535600,'Bat parvovirus TM-2p','species'),(795647,1209442,'Norovirus wastewater/GIV/Influent/Sep2005-a/JP','no rank'),(795648,1209442,'Norovirus wastewater/GIV/Influent/Sep2005-b/JP','no rank'),(795649,1209442,'Norovirus wastewater/GIV/Influent/Sep2005-c/JP','no rank'),(795650,1209442,'Norovirus wastewater/GIV/Influent/Dec2005-a/JP','no rank'),(795651,1209442,'Norovirus wastewater/GIV/Influent/Dec2005-b/JP','no rank'),(795652,1209442,'Norovirus wastewater/GIV/Influent/Dec2005-c/JP','no rank'),(795653,1209442,'Norovirus wastewater/GIV/Influent/Dec2005-d/JP','no rank'),(795654,1209442,'Norovirus wastewater/GIV/Influent/Dec2005-e/JP','no rank'),(795655,1209442,'Norovirus wastewater/GIV/Influent/Dec2005-f/JP','no rank'),(795656,1209442,'Norovirus wastewater/GIV/Influent/Dec2005-g/JP','no rank'),(795657,1209442,'Norovirus wastewater/GIV/Influent/Feb2006-a/JP','no rank'),(795658,1209442,'Norovirus wastewater/GIV/Influent/Feb2006-b/JP','no rank'),(795659,1209442,'Norovirus wastewater/GIV/Effluent/Nov2005-a/JP','no rank'),(795660,1209442,'Norovirus wastewater/GIV/Effluent/Nov2005-b/JP','no rank'),(795661,1209442,'Norovirus wastewater/GIV/Effluent/Feb2006-a/JP','no rank'),(795662,1209442,'Norovirus wastewater/GIV/Effluent/Feb2006-b/JP','no rank'),(795663,1209442,'Norovirus wastewater/GIV/Effluent/Feb2006-c/JP','no rank'),(795664,1209442,'Norovirus wastewater/GIV/Effluent/Feb2006-d/JP','no rank'),(795665,47420,'Hydrogenophaga sp. PBC','species'),(795666,48736,'Ralstonia sp. PBA','species'),(795667,114727,'Influenza A virus (A/Guangdong/1266/2009(H1N1))','no rank'),(795668,114727,'Influenza A virus (A/Guangdong/1270/2009(H1N1))','no rank'),(795669,114727,'Influenza A virus (A/Guangdong/1260/2009(H1N1))','no rank'),(795670,114727,'Influenza A virus (A/Guangdong/1070/2009(H1N1))','no rank'),(795671,114727,'Influenza A virus (A/Guangdong/1241/2009(H1N1))','no rank'),(795672,114727,'Influenza A virus (A/Guangdong/1271/2009(H1N1))','no rank'),(795673,114727,'Influenza A virus (A/Guangdong/1275/2009(H1N1))','no rank'),(795674,114727,'Influenza A virus (A/Guangdong/1262/2009(H1N1))','no rank'),(795675,114727,'Influenza A virus (A/Guangdong/1071/2009(H1N1))','no rank'),(795676,114727,'Influenza A virus (A/Guangdong/1738/2009(H1N1))','no rank'),(795677,114727,'Influenza A virus (A/Guangdong/5024/2009(H1N1))','no rank'),(795678,114727,'Influenza A virus (A/Guangdong/1069/2009(H1N1))','no rank'),(795679,114727,'Influenza A virus (A/Guangdong/1075/2009(H1N1))','no rank'),(795680,114727,'Influenza A virus (A/Guangdong/1078/2009(H1N1))','no rank'),(795681,114727,'Influenza A virus (A/Guangdong/1083/2009(H1N1))','no rank'),(795682,114727,'Influenza A virus (A/Guangdong/1240/2009(H1N1))','no rank'),(795683,114727,'Influenza A virus (A/Guangdong/1249/2009(H1N1))','no rank'),(795684,114727,'Influenza A virus (A/Guangdong/1250/2009(H1N1))','no rank'),(795685,114727,'Influenza A virus (A/Guangdong/1252/2009(H1N1))','no rank'),(795686,15452,'Deschampsia foliosa','species'),(795687,388704,'Gaudinia coarctata','species'),(795688,161620,'Dichanthelium dichotomum','species'),(795689,366484,'Rostraria azorica','species'),(795690,4554,'Setaria megaphylla','species'),(795691,329640,'Bocavirus pig/6V/China/2006','species'),(795694,329640,'Porcine bocavirus 1 pig/ZJD/China/2006','species'),(795695,329640,'Porcine bocavirus 2 pig/ZJD/China/2006','species'),(795696,329640,'Bocavirus pig/7V/China/2006','species'),(795697,536041,'Paracorallium thrinax','species'),(795700,7732,'Herdmania litoralis','species'),(795701,662,'Vibrio sp. V20(2010)','species'),(795702,662,'Vibrio sp. V25(2010)','species'),(795703,662,'Vibrio sp. V27(2010)','species'),(795704,662,'Vibrio sp. V29(2010)','species'),(795705,662,'Vibrio sp. V31(2010)','species'),(795706,662,'Vibrio sp. V32(2010)','species'),(795707,662,'Vibrio sp. V40(2010)','species'),(795708,662,'Vibrio sp. V43(2010)','species'),(795709,662,'Vibrio sp. V51(2010)','species'),(795710,662,'Vibrio sp. V64(2010)','species'),(795711,662,'Vibrio sp. V69(2010)','species'),(795712,662,'Vibrio sp. V70(2010)','species'),(795713,662,'Vibrio sp. V72(2010)','species'),(795714,662,'Vibrio sp. V73(2010)','species'),(795715,662,'Vibrio sp. V82(2010)','species'),(795716,662,'Vibrio sp. V84(2010)','species'),(795717,662,'Vibrio sp. V87(2010)','species'),(795718,662,'Vibrio sp. V89(2010)','species'),(795719,662,'Vibrio sp. V90(2010)','species'),(795720,662,'Vibrio sp. V91(2010)','species'),(795721,662,'Vibrio sp. V92(2010)','species'),(795722,662,'Vibrio sp. V93(2010)','species'),(795723,662,'Vibrio sp. V95(2010)','species'),(795724,662,'Vibrio sp. VT1(2010)','species'),(795725,662,'Vibrio sp. VT2(2010)','species'),(795726,662,'Vibrio sp. VT3(2010)','species'),(795727,662,'Vibrio sp. VT4(2010)','species'),(795728,662,'Vibrio sp. VT5(2010)','species'),(795729,662,'Vibrio sp. V1(2010)','species'),(795730,662,'Vibrio sp. V2(2010)','species'),(795731,662,'Vibrio sp. V3(2010)','species'),(795732,662,'Vibrio sp. V4(2010)','species'),(795733,662,'Vibrio sp. V6(2010)','species'),(795734,662,'Vibrio sp. V26(2010)','species'),(795735,246263,'Hydrogenivirga sp. Lau-10','species'),(795736,182899,'Persephonella sp. Lau-1','species'),(795737,340492,'Chionaspis gleditsiae','species'),(795738,547,'Enterobacter sp. N23','species'),(795739,547,'Enterobacter sp. N7','species'),(795740,1827,'Rhodococcus sp. N66','species'),(795741,1827,'Rhodococcus sp. N90','species'),(795742,1827,'Rhodococcus sp. N97','species'),(795743,1827,'Rhodococcus sp. NE16','species'),(795744,1827,'Rhodococcus sp. NE62','species'),(795745,118988,'Oedipina taylori','species'),(795746,118989,'Oedipina tomasi','species'),(795747,1134404,'Ignavibacteria','class'),(795748,795747,'Ignavibacteriales','order'),(795749,795748,'Ignavibacteriaceae','family'),(795750,795749,'Ignavibacterium','genus'),(795751,48479,'uncultured bacterium fss6','species'),(795752,47251,'Leptolyngbya sp. CCIBt1046','species'),(795753,32008,'Burkholderia sp. mpp4','species'),(795754,32008,'Burkholderia sp. mpp5','species'),(795755,32008,'Burkholderia sp. mpp8','species'),(795756,106589,'Cupriavidus sp. ip2.100','species'),(795757,106589,'Cupriavidus sp. ip2.14','species'),(795758,106589,'Cupriavidus sp. ip2.30','species'),(795759,106589,'Cupriavidus sp. ip2.33','species'),(795760,106589,'Cupriavidus sp. ip2.35','species'),(795761,106589,'Cupriavidus sp. ip2.47','species'),(795762,106589,'Cupriavidus sp. ip2.61','species'),(795763,106589,'Cupriavidus sp. ip2.88','species'),(795764,106589,'Cupriavidus sp. ip2.89','species'),(795765,106589,'Cupriavidus sp. mip11','species'),(795766,106589,'Cupriavidus sp. mip15','species'),(795767,106589,'Cupriavidus sp. mip2','species'),(795768,106589,'Cupriavidus sp. mip34','species'),(795769,106589,'Cupriavidus sp. mip4','species'),(795770,106589,'Cupriavidus sp. mpl20','species'),(795771,106589,'Cupriavidus sp. mpl29','species'),(795772,106589,'Cupriavidus sp. mpl34','species'),(795773,106589,'Cupriavidus sp. pp2.18','species'),(795774,106589,'Cupriavidus sp. pp2.22','species'),(795775,106589,'Cupriavidus sp. pp2.26','species'),(795776,106589,'Cupriavidus sp. pp2.3','species'),(795777,106589,'Cupriavidus sp. pp2.41','species'),(795778,106589,'Cupriavidus sp. pp2.43','species'),(795779,106589,'Cupriavidus sp. pp2.49','species'),(795780,106589,'Cupriavidus sp. pp2.54','species'),(795781,106589,'Cupriavidus sp. pp2.63','species'),(795782,106589,'Cupriavidus sp. pp2.75','species'),(795783,106589,'Cupriavidus sp. pp2.90','species'),(795784,106589,'Cupriavidus sp. pp2.92','species'),(795785,379,'Rhizobium sp. ip2.18','species'),(795786,379,'Rhizobium sp. ip2.22','species'),(795787,379,'Rhizobium sp. ip2.24','species'),(795788,379,'Rhizobium sp. ip2.27','species'),(795789,379,'Rhizobium sp. ip2.60','species'),(795790,379,'Rhizobium sp. ip2.81','species'),(795791,379,'Rhizobium sp. ip2.87','species'),(795792,379,'Rhizobium sp. mpl14','species'),(795793,379,'Rhizobium sp. mpl6','species'),(795794,379,'Rhizobium sp. mpl8','species'),(795795,379,'Rhizobium sp. pp2.17','species'),(795796,379,'Rhizobium sp. pp2.52','species'),(795797,413810,'Halalkalicoccus jeotgali B3','no rank'),(795798,1578,'Lactobacillus sp. 20(2010)','species'),(795799,1386,'Bacillus sp. 22(2010)','species'),(795800,5475,'Candida sp. JCM 16819','species'),(795801,5475,'Candida sp. JCM 16820','species'),(795802,5475,'Candida sp. JCM 16821','species'),(795803,5475,'Candida suthepensis','species'),(795804,5475,'Candida lundiana','species'),(795805,43971,'Blastobotrys sp. JCM 16824','species'),(795812,1041,'Erythrobacter sp. BL170','species'),(795813,114727,'Influenza A virus (A/KOL/2086/2009(H1N1))','no rank'),(795814,114727,'Influenza A virus (A/KOL/2172/2009(H1N1))','no rank'),(795815,114727,'Influenza A virus (A/KOL/2218/2009(H1N1))','no rank'),(795816,114727,'Influenza A virus (A/KOL/2336/2009(H1N1))','no rank'),(795817,114727,'Influenza A virus (A/KOL/2419/2009(H1N1))','no rank'),(795818,119210,'Influenza A virus (A/KOL/2043/2008(H3N2))','no rank'),(795819,119210,'Influenza A virus (A/KOL/2136/2009(H3N2))','no rank'),(795820,119210,'Influenza A virus (A/KOL/2257/2009(H3N2))','no rank'),(795821,119210,'Influenza A virus (A/KOL/2374/2009(H3N2))','no rank'),(795822,119210,'Influenza A virus (A/KOL/2452/2009(H3N2))','no rank'),(795823,5073,'Penicillium sp. EX-F 2796','species'),(795824,5073,'Penicillium sp. EX-F 2937','species'),(795825,5073,'Penicillium sp. EX-F 2940','species'),(795826,5073,'Penicillium sp. EX-F 2950','species'),(795827,29907,'Sporothrix sp. Spor3','species'),(795828,29907,'Sporothrix sp. Spor1','species'),(795829,29907,'Sporothrix sp. Spor4','species'),(795830,380240,'Candidatus Brocadia sinica','species'),(795831,42020,'Halymenia actinophysa','species'),(795832,42020,'Halymenia abyssicola','species'),(795833,31454,'Grateloupia violacea','species'),(795834,42010,'Cryptonemia sp. JHK-2010a','species'),(795835,9509,'Ateles geoffroyi frontatus','subspecies'),(795836,9980,'Lepus insularis','species'),(795837,48087,'Lepus californicus xanti','subspecies'),(795839,89443,'fungal sp. FA-1','species'),(795840,89443,'fungal sp. FA-2','species'),(795841,89443,'fungal sp. FA-3','species'),(795842,89443,'fungal sp. FA-4','species'),(795843,89443,'fungal sp. FA-5','species'),(795844,89443,'fungal sp. FA-6','species'),(795845,89443,'fungal sp. FA-7','species'),(795846,89443,'fungal sp. FA-8','species'),(795847,89443,'fungal sp. FB-1','species'),(795848,89443,'fungal sp. FB-2','species'),(795849,89443,'fungal sp. FB-3','species'),(795850,89443,'fungal sp. FB-4','species'),(795851,89443,'fungal sp. FB-5','species'),(795852,89443,'fungal sp. FB-6','species'),(795853,89443,'fungal sp. FB-7','species'),(795854,89443,'fungal sp. FB-8','species'),(795855,89443,'fungal sp. FC-1','species'),(795856,89443,'fungal sp. FC-2','species'),(795857,89443,'fungal sp. FC-3','species'),(795858,89443,'fungal sp. FC-4','species'),(795859,89443,'fungal sp. FC-5','species'),(795860,89443,'fungal sp. FC-6','species'),(795861,89443,'fungal sp. FD-1','species'),(795862,89443,'fungal sp. FD-2','species'),(795863,89443,'fungal sp. FD-3','species'),(795864,89443,'fungal sp. FD-4','species'),(795865,89443,'fungal sp. FD-5','species'),(795866,89443,'fungal sp. FD-6','species'),(795867,89443,'fungal sp. FE-1','species'),(795868,89443,'fungal sp. FE-2','species'),(795869,89443,'fungal sp. FE-3','species'),(795870,89443,'fungal sp. FE-4','species'),(795871,89443,'fungal sp. FE-5','species'),(795872,89443,'fungal sp. FE-6','species'),(795873,89443,'fungal sp. FE-7','species'),(795874,37991,'Xylaria sp. A213','species'),(795876,89443,'fungal sp. A216','species'),(795877,5149,'Chaetomium sp. A219','species'),(795878,89443,'fungal sp. A220','species'),(795879,89443,'fungal sp. A223','species'),(795880,89443,'fungal sp. A224','species'),(795881,89443,'fungal sp. A230','species'),(795882,34399,'Phomopsis sp. A240','species'),(795883,5251,'Ceratobasidium sp. L9Rh-col6','species'),(795884,4920,'Millerozyma farinosa CBS 185','no rank'),(795886,86661,'Bacillus sp. M42(2010)','species'),(795887,86661,'Bacillus sp. M70(2010)','species'),(795888,86661,'Bacillus sp. M17(2010)','species'),(795889,86661,'Bacillus sp. M31(2010)','species'),(795890,86661,'Bacillus sp. M41(2010)','species'),(795891,1883,'Streptomyces sp. A-A(2010)','species'),(795892,653685,'Bacillus sp. M22(2010)','species'),(795893,653685,'Bacillus sp. M98(2010)','species'),(795894,653685,'Bacillus sp. TT80(2010)','species'),(795895,653685,'Bacillus sp. TT46(2010)','species'),(795896,653685,'Bacillus sp. TT45(2010)','species'),(795897,653685,'Bacillus sp. M112(2010)','species'),(795899,653685,'Bacillus sp. M101(2010)','species'),(795900,653685,'Bacillus sp. M94(2010)','species'),(795901,653685,'Bacillus sp. M67(2010)','species'),(795902,653685,'Bacillus sp. M95(2010)','species'),(795903,653685,'Bacillus sp. M21(2010)','species'),(795904,653685,'Bacillus sp. M88(2010)','species'),(795905,653685,'Bacillus sp. M38(2010)','species'),(795906,653685,'Bacillus sp. M68(2010)','species'),(795907,653685,'Bacillus sp. M63(2010)','species'),(795908,653685,'Bacillus sp. M64(2010)','species'),(795909,653685,'Bacillus sp. M35(2010)','species'),(795910,653685,'Bacillus sp. M40(2010)','species'),(795911,653685,'Bacillus sp. M100(2010)','species'),(795912,653685,'Bacillus sp. M103(2010)','species'),(795913,653685,'Bacillus sp. TT53(2010)','species'),(795914,653685,'Bacillus sp. TT106(2010)','species'),(795915,653685,'Bacillus sp. M90(2010)','species'),(795916,653685,'Bacillus sp. M30(2010)','species'),(795917,451435,'environmental samples','no rank'),(795918,795917,'uncultured Chytridiomycetes','species'),(795920,89443,'fungal sp. AEA 11035','species'),(795921,89443,'fungal sp. AEA 11122','species'),(795922,89443,'fungal sp. AEA 11164','species'),(795923,89443,'fungal sp. AEA 11247','species'),(795924,89443,'fungal sp. AEA 11251','species'),(795925,89443,'fungal sp. AEA 11272','species'),(795926,89443,'fungal sp. AEA DC2611','species'),(795927,210567,'Cadophora sp. ICMP 18087','species'),(795928,45148,'Lophiostoma sp. ICMP 18081','species'),(795929,45424,'Neobulgaria sp. ICMP 18072','species'),(795930,45424,'Neobulgaria sp. ICMP 18394','species'),(795931,45424,'Neobulgaria sp. ICMP 18395','species'),(795932,65412,'Phaeoacremonium cf. mortoniae ICMP 18088','species'),(795933,65412,'Phaeoacremonium sp. ICMP 18090','species'),(795934,65412,'Phaeoacremonium sp. ICMP 18093','species'),(795935,65412,'Phaeoacremonium sp. ICMP 18094','species'),(795936,92862,'Pleosporales sp. ICMP 17118','species'),(795937,92862,'Pleosporales sp. ICMP 17119','species'),(795938,92862,'Pleosporales sp. ICMP 18071','species'),(795939,92862,'Pleosporales sp. ICMP 18091','species'),(795940,92862,'Pleosporales sp. ICMP 18095','species'),(795941,55618,'Asteroschematidae','family'),(795942,795941,'Asteroschema','genus'),(795943,795942,'Asteroschema sp. LH-2010','species'),(795944,156562,'Cyanistes flavipectus','species'),(795945,561759,'Beziella pudongensis','species'),(795946,411861,'Goniophyto honshuensis','species'),(795947,561840,'Sinonipponia hervebazini','species'),(795948,411861,'Goniophyto suenagai','species'),(795949,57197,'Craterellus sp. SR-2010','species'),(795950,886987,'Annellosporium nemorosum','species'),(795951,1082658,'Chaetoceros sp. DDZ-2010a','species'),(795952,35127,'Thalassiosira sp. DDZ-2010a','species'),(795953,68287,'Mesorhizobium sp. JS6','species'),(795954,68287,'Mesorhizobium sp. JS9','species'),(795955,57494,'Nesterenkonia sp. F','species'),(795957,50662,'Caenocholax sp. DDM-2010','species'),(795958,50601,'Mengenilla sp. DDM-2010','species'),(795959,50607,'Sialis sp. DDM-2010','species'),(795960,560949,'Strangalia luteicornis','species'),(795961,484274,'Pterostichus sp. DDM-2010','species'),(795962,25104,'Cruciata articulata','species'),(795963,25168,'Galium aschenbornii','species'),(795964,25168,'Galium corymbosum','species'),(795971,4107,'Solanum capsiciforme','species'),(795972,4107,'Solanum chenopodioides','species'),(795973,4107,'Solanum multivenosum','species'),(795974,4107,'Solanum scabrum','species'),(795975,4107,'Solanum simile','species'),(795976,4107,'Solanum vescum','species'),(795977,3808,'Acacia loderi','species'),(795978,3808,'Acacia maidenii','species'),(795979,3808,'Acacia prominens','species'),(795980,70876,'Amyema congener','species'),(795981,70876,'Amyema maidenii','species'),(795982,13382,'Callitris glauca','species'),(795983,13382,'Callitris verrucosa','species'),(795984,3521,'Casuarina papuana','species'),(795985,3452,'Clematis microphylla','species'),(795986,415758,'Codonocarpus attenuatus','species'),(795987,140908,'Daviesia arthropoda','species'),(795988,209828,'Daviesia ulicifolia subsp. aridicola','subspecies'),(795989,209828,'Daviesia ulicifolia subsp. ulicifolia','subspecies'),(795990,43718,'Dodonaea lobulata','species'),(795991,43718,'Dodonaea megazyga','species'),(795992,3932,'Eucalyptus porosa','species'),(795993,3932,'Eucalyptus siderophloia','species'),(795994,43238,'Exocarpos cupressiformis','species'),(795995,83716,'Grevillea striata','species'),(795996,54940,'Hakea leucoptera','species'),(795997,54940,'Hakea salicifolia','species'),(795998,796005,'Jasminum didymum subsp. lineare','subspecies'),(795999,4147,'Jasminum volubile','species'),(796000,106047,'Leptospermum coriaceum','species'),(796001,164925,'Melaleuca brachyandra','species'),(796002,57115,'Myoporum acuminatum','species'),(796003,57115,'Myoporum platycarpum','species'),(796004,53922,'Senna phyllodinea','species'),(796005,4147,'Jasminum didymum','species'),(796006,1883,'Streptomyces sp. nkm1','species'),(796007,149698,'Massilia tieshanensis','species'),(796008,1663,'Arthrobacter sp. wjq7','species'),(796009,323723,'Babesia sp. EBB1021','species'),(796010,72403,'Clusia magnoliiflora','species'),(796011,8703,'Vipera eriwanensis','species'),(796012,792591,'Ophiorrhiza trichocarpon var. glabra','varietas'),(796013,29278,'Cloning vector pSUP404.2','species'),(796014,274784,'Careproctus colletti','species'),(796015,274784,'Careproctus sp. FAKU 131686','species'),(796016,274784,'Careproctus sp. NMCI-P 2561','species'),(796017,555718,'Clupisoma prateri','species'),(796018,555718,'Clupisoma sinense','species'),(796019,682366,'Eutropiichthys salweenensis','species'),(796020,8000,'Pangasius krempfi','species'),(796021,8000,'Pangasius nasutus','species'),(796022,8000,'Pangasius polyuranodon','species'),(796023,390395,'Pseudeutropius moolenburghae','species'),(796024,10117,'Rattus rattus alexandrinus','subspecies'),(796025,10117,'Rattus rattus frugivorus','subspecies'),(796026,410829,'Sugiyamaella americana','species'),(796027,410829,'Sugiyamaella lignohabitans','species'),(796028,9018,'Francolinus swierstrai','species'),(796029,9018,'Francolinus ahantensis','species'),(796030,119210,'Influenza A virus (A/reassortant/IVR-155(Victoria/210/2009 x Puerto Rico/8/1934)(H3N2))','no rank'),(796039,4958,'Debaryomyces sp. SB91','species'),(796040,4958,'Debaryomyces sp. SB92','species'),(796041,292385,'Vitellaria paradoxa subsp. paradoxa','subspecies'),(796042,292385,'Vitellaria paradoxa subsp. nilotica','subspecies'),(796043,222,'Achromobacter sp. IFC_YC10','species'),(796044,222,'Achromobacter sp. IFC_YC11','species'),(796045,222,'Achromobacter sp. IFC_YC16','species'),(796046,222,'Achromobacter sp. IFC_YC18','species'),(796047,222,'Achromobacter sp. IFC_YC19','species'),(796048,222,'Achromobacter sp. IFC_YC2','species'),(796049,222,'Achromobacter sp. IFC_YC4','species'),(796050,222,'Achromobacter sp. IFC_YC8','species'),(796051,222,'Achromobacter sp. IFC_YC9','species'),(796052,92793,'Aquabacterium sp. IFC_YN5','species'),(796053,1663,'Arthrobacter sp. IFC_YN1','species'),(796054,1663,'Arthrobacter sp. IFC_YN11','species'),(796055,1663,'Arthrobacter sp. IFC_YN13','species'),(796056,1663,'Arthrobacter sp. IFC_YN19','species'),(796057,1663,'Arthrobacter sp. IFC_YN2','species'),(796058,1663,'Arthrobacter sp. IFC_YN7','species'),(796059,234,'Brucella sp. IFC_YC15','species'),(796060,49928,'bacterium IFC_YC12','species'),(796061,410829,'Sugiyamaella bullrunensis','species'),(796062,83257,'Diplomitoporus flavescens','species'),(796063,439603,'Turris assyria','species'),(796064,334449,'Cercariaeum','genus'),(796065,796064,'Cercariaeum crassum','species'),(796066,763037,'Acanthamoeba sp. BP:P10:RCS/T4','no rank'),(796067,763037,'Acanthamoeba sp. BP:P10:RCB/T4','no rank'),(796068,763037,'Acanthamoeba sp. BP:P10:RCL/T4','no rank'),(796069,763037,'Acanthamoeba sp. BP:P15:RCS/T4','no rank'),(796070,763037,'Acanthamoeba sp. BP:P7:RCL/T4','no rank'),(796071,763037,'Acanthamoeba sp. BP:P7:LCL/T4','no rank'),(796072,763037,'Acanthamoeba sp. BP:P6:LCS/T4','no rank'),(796073,763037,'Acanthamoeba sp. BP:P3:RCS[2]/T4','no rank'),(796074,763037,'Acanthamoeba sp. BP:P3:LCS/T4','no rank'),(796075,763037,'Acanthamoeba sp. BP:P3:LLC/T4','no rank'),(796076,763037,'Acanthamoeba sp. BP:P3:RLC/T4','no rank'),(796077,763037,'Acanthamoeba sp. BP:P5:LLC/T4','no rank'),(796078,763037,'Acanthamoeba sp. BP:P4:RCS/T4','no rank'),(796079,763037,'Acanthamoeba sp. BP:P3:RCS/T4','no rank'),(796080,763037,'Acanthamoeba sp. BP:P3:RCL/T4','no rank'),(796081,1328881,'Candidatus Anadelfobacter','genus'),(796082,1328881,'Candidatus Cyrtobacter','genus'),(796083,114727,'Influenza A virus (A/KOL/2449/2009(H1N1))','no rank'),(796084,114727,'Influenza A virus (A/KOL/2465/2009(H1N1))','no rank'),(796085,150080,'Norovirus carrot salad/Reichenbach25624/2010/DEU','no rank'),(796086,150080,'Norovirus swab/Ammerbuch11679/2008/DEU','no rank'),(796087,150080,'Norovirus swab/Ulm15894/2008/DEU','no rank'),(796088,649395,'Cryptosporidium sp. avian genotype V','species'),(796089,649395,'Cryptosporidium sp. avian genotype III','species'),(796092,29278,'Plant RNAi vector pRNAi-LIC','species'),(796093,114727,'Influenza A virus (A/Guangdong/SB1/2009(H1N1))','no rank'),(796094,150203,'Blastomonas sp. 16-28','species'),(796095,374,'Bradyrhizobium sp. 24-23','species'),(796096,88875,'Ferribacterium sp. 24-19','species'),(796097,81,'Hyphomicrobium sp. 16-60','species'),(796098,120652,'Methylocella sp. 16-44','species'),(796099,120652,'Methylocella sp. 24-25','species'),(796100,425,'Methylosinus sp. 24-21','species'),(796101,1060,'Rhodobacter sp. 16-62','species'),(796102,125216,'Roseomonas sp. 16-34','species'),(796103,125216,'Roseomonas sp. 16-61','species'),(796104,125216,'Roseomonas sp. 24-24','species'),(796105,296051,'Terrimonas sp. 16-45A','species'),(796106,392735,'Uliginosibacterium sp. 24D','species'),(796107,41899,'Burkholderia plantarii MAFF 301723','no rank'),(796108,112177,'Arthrinium sp. IFM 56970','species'),(796109,69889,'Gymnoascus sp. IFM 58267','species'),(796110,69889,'Gymnoascus sp. IFM 58268','species'),(796111,5052,'Aspergillus sp. IFM 58443','species'),(796112,5594,'Microascus sp. IFM 59326','species'),(796113,69889,'Gymnoascus sp. IFM 59328','species'),(796114,5073,'Penicillium sp. IFM 58567','species'),(796115,45426,'Ascomycota sp. IFM 59327','species'),(796116,45426,'Ascomycota sp. IFM 58548','species'),(796117,45426,'Ascomycota sp. IFM 58563','species'),(796118,38240,'Basidiomycota sp. IFM 58568','species'),(796121,642,'Aeromonas sp. 165C','species'),(796123,122277,'Pectobacterium sp. IR-AG17','species'),(796124,122277,'Pectobacterium sp. IR-Is2','species'),(796125,122277,'Pectobacterium sp. IR-KA2','species'),(796126,122277,'Pectobacterium sp. IR-KA6','species'),(796127,122277,'Pectobacterium sp. IR-Ph1','species'),(796128,122277,'Pectobacterium sp. IR-Ph9','species'),(796129,122277,'Pectobacterium sp. IR-Po1','species'),(796130,122277,'Pectobacterium sp. IR-Po12','species'),(796131,122277,'Pectobacterium sp. IR-Po3','species'),(796132,122277,'Pectobacterium sp. IR-Po4','species'),(796133,122277,'Pectobacterium sp. IR-Po7','species'),(796134,122277,'Pectobacterium sp. IR-PoC3','species'),(796135,122277,'Pectobacterium sp. IR-PoG','species'),(796136,122277,'Pectobacterium sp. IR-S12','species'),(796137,122277,'Pectobacterium sp. IR-S4','species'),(796148,987112,'Lumbriculidae sp. YLI6','species'),(796149,39784,'Polycelis sp. YLI7','species'),(796150,596654,'Polyommatus venus wiskotti','subspecies'),(796152,83251,'Skeletocutis chrysella','species'),(796153,81041,'Antrodiella pallescens','species'),(796154,222806,'Urocerus cressoni','species'),(796155,222806,'Urocerus sp. NBB-2010','species'),(796156,574935,'Poriodontia','genus'),(796157,796156,'Poriodontia subvinosa','species'),(796158,768620,'Scolodonta sp. 2 RR-2010','species'),(796159,1124674,'Sidera lenis','species'),(796160,1124674,'Sidera lowei','species'),(796161,1124674,'Sidera vulgaris','species'),(796162,484799,'Anamorphus tenuicornis','species'),(796163,764649,'Corynomalus vestitus','species'),(796164,764653,'Epipocus gorhami','species'),(796165,67433,'Fontinalis sp. SRC-2010','species'),(796166,196997,'Meilichius','genus'),(796167,796166,'Meilichius apicicornis','species'),(796169,167152,'Cirroctopus sp. EABU-2010','species'),(796170,158843,'Pareledone sp. 1 EABU-2010','species'),(796171,158843,'Pareledone sp. 2 EABU-2010','species'),(796172,158843,'Pareledone sp. 3 EABU-2010','species'),(796173,707285,'Octopodidae gen. sp. EABU-2010','species'),(796174,82105,'Cladophialophora sp. CBS 124183','species'),(796175,82105,'Cladophialophora sp. CBS 124189','species'),(796176,227045,'Ochroconis cf. constricta CBS 124172','species'),(796177,5455,'Colletotrichum sp. MFU09 0620','species'),(796178,5455,'Colletotrichum sp. MFU09 0627','species'),(796179,5455,'Colletotrichum sp. MFU09 0621','species'),(796180,5455,'Colletotrichum sp. MFU09 0634','species'),(796181,5455,'Colletotrichum sp. MFU09 0637','species'),(796182,5455,'Colletotrichum sp. MFU09 0629','species'),(796183,5455,'Colletotrichum sp. MFU09 0617','species'),(796184,5455,'Colletotrichum sp. MFU09 0622','species'),(796185,5455,'Colletotrichum sp. MFU09 0632','species'),(796186,5455,'Colletotrichum sp. MFU09 0623','species'),(796187,5455,'Colletotrichum sp. MFU09 0633','species'),(796188,5455,'Colletotrichum sp. MFU09 0639','species'),(796189,5455,'Colletotrichum sp. MFU09 0625','species'),(796190,5455,'Colletotrichum sp. MFU09 0635','species'),(796191,5455,'Colletotrichum sp. MFU09 0636','species'),(796192,5455,'Colletotrichum sp. MFU09 0631','species'),(796193,5455,'Colletotrichum sp. MFU09 0640','species'),(796194,5455,'Colletotrichum sp. MFU09 0616','species'),(796195,5455,'Colletotrichum sp. MFU09 0619','species'),(796196,5455,'Colletotrichum sp. MFU09 0624','species'),(796197,5455,'Colletotrichum sp. MFU09 0628','species'),(796198,114728,'Influenza A virus (A/swine/Iowa/02039/2008(H1N2))','no rank'),(796199,114727,'Influenza A virus (A/swine/Iowa/02096/2008(H1N1))','no rank'),(796200,114727,'Influenza A virus (A/swine/Kentucky/02086/2008(H1N1))','no rank'),(796201,114728,'Influenza A virus (A/swine/Minnesota/02011/2008(H1N2))','no rank'),(796202,114727,'Influenza A virus (A/swine/Minnesota/02053/2008(H1N1))','no rank'),(796203,114727,'Influenza A virus (A/swine/Minnesota/02093/2008(H1N1))','no rank'),(796204,114727,'Influenza A virus (A/swine/Missouri/02060/2008(H1N1))','no rank'),(796205,114727,'Influenza A virus (A/swine/Nebraska/02013/2008(H1N1))','no rank'),(796206,114727,'Influenza A virus (A/swine/North Carolina/02023/2008(H1N1))','no rank'),(796207,114727,'Influenza A virus (A/swine/North Carolina/02084/2008(H1N1))','no rank'),(796208,114727,'Influenza A virus (A/swine/Ohio/02026/2008(H1N1))','no rank'),(796209,114728,'Influenza A virus (A/swine/Texas/01976/2008(H1N2))','no rank'),(796210,11577,'La Crosse virus L78','no rank'),(796214,97054,'Eulachnus thunbergii','species'),(796215,87307,'Macrosiphoniella hokkaidensis','species'),(796216,13163,'Myzus siegesbeckiae','species'),(796217,13130,'Macrosiphum cornifoliae','species'),(796218,7028,'Acyrthosiphon chelidonii','species'),(796219,202455,'Aulacorthum ibotum','species'),(796220,202455,'Aulacorthum vandenboschi','species'),(796221,330420,'Cavariella araliae','species'),(796222,330420,'Cavariella heraclei','species'),(796223,330420,'Cavariella japonica','species'),(796224,97051,'Cinara shinji','species'),(796225,97051,'Cinara smaragdina','species'),(796226,214835,'Dysaphis rumecicola','species'),(796227,527670,'Elatobium laricis','species'),(796228,527682,'Euceraphis betulae','species'),(796229,133086,'Greenidea ficicola','species'),(796230,133086,'Greenidea kuwanai','species'),(796231,384361,'Kurisakia querciphila','species'),(796232,87307,'Macrosiphoniella formosartemisiae','species'),(796233,87307,'Macrosiphoniella grandicauda','species'),(796234,87307,'Macrosiphoniella hikosanensis','species'),(796235,87307,'Macrosiphoniella kuwayamai','species'),(796236,87307,'Macrosiphoniella pseudoartemisiae','species'),(796237,13130,'Macrosiphum clematifoliae','species'),(796238,196478,'Metanipponaphis cuspidatae','species'),(796239,13152,'Mindarus japonicus','species'),(796240,13163,'Myzus boehmeriae','species'),(796241,13163,'Myzus philadelphi','species'),(796242,666060,'Ovatus malisuctus','species'),(796243,133097,'Periphyllus allogenes','species'),(796244,133097,'Periphyllus californiensis','species'),(796245,527842,'Pleotrichophorus glandulosus','species'),(796246,527845,'Plocamaphis coreana','species'),(796247,133102,'Prociphilus oriens','species'),(796248,198317,'Tinocallis zelkowae','species'),(796249,87309,'Uroleucon amamianum','species'),(796250,87309,'Uroleucon formosanum','species'),(796251,87309,'Uroleucon fuchuense','species'),(796252,87309,'Uroleucon kikioense','species'),(796253,87309,'Uroleucon monticola','species'),(796254,33386,'Delphiniobium','genus'),(796255,796254,'Delphiniobium hanla','species'),(796256,33386,'Meguroleucon','genus'),(796257,796256,'Meguroleucon codonopsicola','species'),(796258,33386,'Sappaphis','genus'),(796259,796258,'Sappaphis piri','species'),(796260,33389,'Tiliaphis','genus'),(796261,796260,'Tiliaphis shinae','species'),(796262,33386,'Amphicercidus','genus'),(796263,796262,'Amphicercidus japonicus','species'),(796264,33386,'Brachysiphoniella','genus'),(796265,796264,'Brachysiphoniella montana','species'),(796266,33389,'Clethrobius','genus'),(796267,796266,'Clethrobius comes','species'),(796268,33386,'Cryptaphis','genus'),(796269,796268,'Cryptaphis geranicola','species'),(796270,796268,'Cryptaphis menthae','species'),(796271,33386,'Eumyzus','genus'),(796272,796271,'Eumyzus impatiensae','species'),(796273,33386,'Hydronaphis','genus'),(796274,796273,'Hydronaphis impatiens','species'),(796275,33386,'Impatientinum','genus'),(796276,796275,'Impatientinum impatiens','species'),(796277,33386,'Indomegoura','genus'),(796278,796277,'Indomegoura indica','species'),(796279,33386,'Longicaudinus','genus'),(796280,796279,'Longicaudinus corydalisicola','species'),(796281,33386,'Longicaudus','genus'),(796282,796281,'Longicaudus trirhodus','species'),(796283,33386,'Macromyzus','genus'),(796284,796283,'Macromyzus woodwardiae','species'),(796285,33386,'Matsumuraja','genus'),(796286,796285,'Matsumuraja rubi','species'),(796287,796285,'Matsumuraja rubifoliae','species'),(796288,224519,'Neomacromyzus','genus'),(796289,796288,'Neomacromyzus cyrtomicola','species'),(796290,33386,'Phorodon','genus'),(796291,796290,'Phorodon humuli','species'),(796292,33386,'Semiaphis','genus'),(796293,796292,'Semiaphis heraclei','species'),(796294,33386,'Shinjia','genus'),(796295,796294,'Shinjia orientalis','species'),(796296,33386,'Trichosiphonaphis','genus'),(796297,796296,'Trichosiphonaphis lonicerae','species'),(796298,33386,'Tuberocephalus','genus'),(796299,796298,'Tuberocephalus momonis','species'),(796300,796298,'Tuberocephalus sakurae','species'),(796301,33386,'Vesiculaphis','genus'),(796302,796301,'Vesiculaphis caricis','species'),(796303,33386,'Viburnaphis','genus'),(796304,796303,'Viburnaphis viburnicola','species'),(796305,33389,'Yamatocallis','genus'),(796306,796305,'Yamatocallis hirayamae','species'),(796309,115234,'Cosmospora viliuscula','species'),(796311,1170347,'Pleonectria sinopica','species'),(796312,1170347,'Pleonectria cucurbitula','species'),(796313,29865,'Nectriopsis epimycota','species'),(796314,29865,'Nectriopsis exigua','species'),(796315,103887,'Protocreopsis','genus'),(796316,796315,'Protocreopsis pertusa','species'),(796317,103887,'Verrucostoma','genus'),(796318,796317,'Verrucostoma freycinetiae','species'),(796319,1028385,'Australiasca','genus'),(796320,796319,'Australiasca queenslandica','species'),(796322,92898,'Chaetosphaeria ciliata','species'),(796324,370434,'Faurelina indica','species'),(796325,398412,'Gibellulopsis nigrescens','species'),(796326,593266,'Monilochaetes guadalcanalensis','species'),(796327,1033979,'Stachylidium','genus'),(796328,796327,'Stachylidium bicolor','species'),(796329,4875,'Glomus sp. CaAIM7','species'),(796330,316625,'Saccharophagus sp. Myt-1','species'),(796331,49928,'Anodontia alba gill endosymbiont','species'),(796332,49928,'Codakia orbicularis gill endosymbiont','species'),(796333,551,'Erwinia sp. DAPP-PG 672','species'),(796334,551,'Erwinia sp. CECT 5264','species'),(796335,2034,'Curtobacterium sp. WJ02','species'),(796336,2034,'Curtobacterium sp. WJ13','species'),(796337,2237,'Haloarcula sp. LK1','species'),(796338,102793,'Influenza A virus (A/chicken/Israel/65/2010(H5N1))','no rank'),(796339,85635,'Catharantus roseus phytoplasma','species'),(796340,85635,'Matricaria chamomilla phytoplasma','species'),(796346,1386,'Bacillus sp. GC2','species'),(796347,1386,'Bacillus sp. GE1','species'),(796348,1386,'Bacillus sp. GM1','species'),(796349,157920,'Cellulosimicrobium sp. GE2','species'),(796350,528,'Ochrobactrum sp. GM2','species'),(796351,49928,'bacterium GC1','species'),(796352,332470,'Panax virus Y','species'),(796353,94034,'Taenia multiceps gaigeri','subspecies'),(796354,5655,'Crithidia expoeki','species'),(796355,47131,'Cylindroiulus meinerti','species'),(796356,5655,'Crithidia mellificae','species'),(796357,1301,'Streptococcus sp. 1792-03','species'),(796358,1301,'Streptococcus sp. 1561-2D2-04','species'),(796359,1301,'Streptococcus sp. 1561-9D2-04','species'),(796360,1301,'Streptococcus sp. 183-08','species'),(796361,1301,'Streptococcus sp. 229-08','species'),(796362,31453,'Thamnoclonium','genus'),(796363,796362,'Thamnoclonium dichotomum','species'),(796364,796362,'Thamnoclonium sp. GENT O.256','species'),(796365,796362,'Thamnoclonium sp. GENT 0.264','species'),(796366,796362,'Thamnoclonium sp. GENT O.266','species'),(796367,796362,'Thamnoclonium latifrons','species'),(796368,796362,'Thamnoclonium lemannianum','species'),(796369,31453,'Gelinaria','genus'),(796370,796369,'Gelinaria ulvoidea','species'),(796371,42010,'Cryptonemia lomation','species'),(796372,31453,'Codiophyllum','genus'),(796373,796372,'Codiophyllum natalense','species'),(796374,31453,'Halymeniaceae sp. ODC-2010a','species'),(796375,137620,'Arcyria nigella','species'),(796376,40283,'Leishmania sp. R01B','species'),(796377,40283,'Leishmania sp. 18 Algadarif','species'),(796378,40283,'Leishmania sp. 29 Algadarif','species'),(796379,261963,'Kangiella spongicola','species'),(796380,5598,'Alternaria sp. ALT17','species'),(796381,5598,'Alternaria sp. ALT20','species'),(796382,5598,'Alternaria sp. ALT3','species'),(796383,282397,'Polyommatus eros napaea','subspecies'),(796384,1210116,'Flavitalea populi','species'),(796385,2207,'Methanosarcina sp. CM1','species'),(796386,2172,'Methanobrevibacter sp. SM9','species'),(796387,2172,'Methanobrevibacter sp. YLM1','species'),(796388,2160,'Methanobacterium sp. BRM9','species'),(796389,172614,'Flavoparmelia sp. OB-2010','species'),(796391,33807,'marine alpha proteobacterium CVFI21','species'),(796392,562,'Escherichia coli MS 79-10','no rank'),(796394,494028,'Gnomoniopsis sp. TGVV-2010','species'),(796395,5864,'Babesia lengau','species'),(796396,8518,'Sceloporus consobrinus','species'),(796397,8931,'Columba vitiensis','species'),(796398,115625,'Ducula melanochroa','species'),(796399,115696,'Ptilinopus luteovirens','species'),(796400,115696,'Ptilinopus magnificus','species'),(796401,115696,'Ptilinopus regina','species'),(796402,115696,'Ptilinopus solomonensis','species'),(796403,115696,'Ptilinopus victor','species'),(796404,95729,'Stemphylium drummondii','species'),(796405,95729,'Stemphylium sp. XGZ-2010a','species'),(796406,95729,'Stemphylium sp. XGZ-2010b','species'),(796407,95729,'Stemphylium sp. XGZ-2010c','species'),(796408,43217,'Tubeufia aurantiella','species'),(796409,314149,'Acanthostigma minutum','species'),(796410,314149,'Acanthostigma scopulum','species'),(796411,314149,'Acanthostigma septoconstrictum','species'),(796412,314149,'Acanthostigma filiforme','species'),(796413,314149,'Acanthostigma multiseptatum','species'),(796414,26339,'Larentia','genus'),(796415,796414,'Larentia linearis','species'),(796417,706625,'Murchisonia fragrans','species'),(796418,147429,'Pholiurus','genus'),(796419,796418,'Pholiurus pannonicus','species'),(796420,340499,'Furcaspis sp. D0813B','species'),(796421,665283,'Greeniella sp. D2063A','species'),(796422,665283,'Greeniella sp. D2084A','species'),(796423,340514,'Pinnaspis sp. D2130A','species'),(796424,665299,'Poliaspis sp. D2035B','species'),(796425,340515,'Pseudaulacaspis sp. D0041A','species'),(796426,340515,'Pseudaulacaspis sp. D2004A','species'),(796427,340515,'Pseudaulacaspis sp. D2004B','species'),(796428,340515,'Pseudaulacaspis sp. D2010A','species'),(796429,340515,'Pseudaulacaspis sp. D2026A','species'),(796430,340515,'Pseudaulacaspis sp. D2050A','species'),(796431,340515,'Pseudaulacaspis sp. D2105A','species'),(796432,340515,'Pseudaulacaspis sp. D2115A','species'),(796433,340515,'Pseudaulacaspis sp. D2118A','species'),(796434,147429,'Mnesithea','genus'),(796435,796434,'Mnesithea laevis','species'),(796436,665334,'Diaspididae sp. D0291A','species'),(796437,665334,'Diaspididae sp. D0850A','species'),(796438,665334,'Diaspididae sp. D0852A','species'),(796439,665334,'Diaspididae sp. D2020B','species'),(796440,665334,'Diaspididae sp. D2029A','species'),(796441,665334,'Diaspididae sp. D2052A','species'),(796442,665334,'Diaspididae sp. D2089A','species'),(796443,665334,'Diaspididae sp. D2109A','species'),(796444,665334,'Diaspididae sp. D2128A','species'),(796445,665334,'Diaspididae sp. D2128B','species'),(796446,665334,'Diaspididae sp. D2131A','species'),(796447,665334,'Diaspididae sp. MD0002A','species'),(796448,665334,'Diaspididae sp. MD0002B','species'),(796449,340581,'Leucaspis sp. 1 JCA-2010','species'),(796450,340581,'Leucaspis sp. 2 JCA-2010','species'),(796452,147432,'Pseudodanthonia','genus'),(796453,796452,'Pseudodanthonia himalaica','species'),(796454,4674,'Saniella','genus'),(796455,796454,'Saniella occidentalis','species'),(796456,158366,'Schizochilus','genus'),(796457,796456,'Schizochilus flexuosus','species'),(796458,160024,'Pilophyllum','genus'),(796459,796458,'Pilophyllum villosum','species'),(796461,158424,'Euanthe','genus'),(796462,796461,'Euanthe sanderiana','species'),(796463,158424,'Plectorrhiza','genus'),(796464,796463,'Plectorrhiza tridentata','species'),(796465,158424,'Sarcanthopsis','genus'),(796466,796465,'Sarcanthopsis hansemannii','species'),(796467,158429,'Gynoglottis','genus'),(796468,796467,'Gynoglottis cymbidioides','species'),(796469,158404,'Eulophiella','genus'),(796470,796469,'Eulophiella elisabethae','species'),(796471,158404,'Grammangis','genus'),(796472,796471,'Grammangis ellisii','species'),(796474,862857,'Graphorkis concolor var. alphabetica','varietas'),(796475,158340,'Didymoplexis','genus'),(796476,796475,'Didymoplexis sp. Chase 5679','species'),(796477,158360,'Hetaeria','genus'),(796478,796477,'Hetaeria heterosepala','species'),(796479,158360,'Ligeophila','genus'),(796480,796479,'Ligeophila stigmatoptera','species'),(796481,158360,'Macodes','genus'),(796482,796481,'Macodes petola','species'),(796483,158366,'Androcorys','genus'),(796484,796483,'Androcorys japonensis','species'),(796485,158366,'Arnottia','genus'),(796486,796485,'Arnottia mauritiana','species'),(796487,158366,'Diphylax','genus'),(796488,796487,'Diphylax urceolata','species'),(796489,158366,'Physoceras','genus'),(796490,796489,'Physoceras boryanum','species'),(796493,158393,'Crossoglossa','genus'),(796494,796493,'Crossoglossa sp. Chase 9032','species'),(796495,158418,'Dignathe','genus'),(796496,796495,'Dignathe pygmaeus','species'),(796497,1002934,'Ascidieria','genus'),(796498,796497,'Ascidieria sp. Chase 9326','species'),(796499,1002934,'Epiblastus','genus'),(796500,796499,'Epiblastus sp. Chase 9321','species'),(796501,1002934,'Sarcostoma','genus'),(796502,796501,'Sarcostoma sp. Chase 10310','species'),(796503,158413,'Hederorkis','genus'),(796504,796503,'Hederorkis scandens','species'),(796505,158413,'Imerinaea','genus'),(796506,796505,'Imerinaea madagascarica','species'),(796507,4747,'Orchidaceae incertae sedis','no rank'),(796508,158360,'Vrydagzynea','genus'),(796509,796508,'Vrydagzynea sp. Chase 11904','species'),(796510,147428,'Anthephora','genus'),(796511,796510,'Anthephora pubescens','species'),(796512,147429,'Apocopis','genus'),(796513,796512,'Apocopis wrightii','species'),(796514,32008,'Burkholderia sp. CCUG 57241','species'),(796515,286,'Pseudomonas sp. 92-FB','species'),(796516,286,'Pseudomonas sp. 93-FB','species'),(796517,76634,'Mycetocola sp. 94-FB','species'),(796518,286,'Pseudomonas sp. 95-FB','species'),(796519,1763,'Mycobacterium sp. 96-FB','species'),(796520,53370,'Pilimelia sp. 97-FB','species'),(796521,53370,'Pilimelia sp. 98-FB','species'),(796522,1883,'Streptomyces sp. 101-FB','species'),(796523,1883,'Streptomyces sp. 102-FB','species'),(796524,1883,'Streptomyces sp. 104-FB','species'),(796525,1883,'Streptomyces sp. 106-FB','species'),(796526,32008,'Burkholderia sp. 134-FB','species'),(796527,1883,'Streptomyces sp. 135-FB','species'),(796528,1883,'Streptomyces sp. 136-FB','species'),(796529,1883,'Streptomyces sp. 137-FB','species'),(796530,286,'Pseudomonas sp. 138-FB','species'),(796531,1386,'Bacillus sp. 139-FB','species'),(796532,547,'Enterobacter sp. 140-FB','species'),(796533,1269,'Micrococcus sp. 141-FB','species'),(796534,32008,'Burkholderia sp. 142-FB','species'),(796535,1269,'Micrococcus sp. 145-FB','species'),(796536,75,'Caulobacter sp. 147-FB','species'),(796537,1883,'Streptomyces sp. 148-FB','species'),(796538,1883,'Streptomyces sp. 149-FB','species'),(796539,1883,'Streptomyces sp. 150-FB','species'),(796540,1883,'Streptomyces sp. 151-FB','species'),(796541,1883,'Streptomyces sp. 152-FB','species'),(796542,1883,'Streptomyces sp. 153-FB','species'),(796543,28100,'Phyllobacterium sp. 154-FB','species'),(796544,32008,'Burkholderia sp. 155-FB','species'),(796545,286,'Pseudomonas sp. 156-FB','species'),(796546,286,'Pseudomonas sp. 215-FB','species'),(796547,286,'Pseudomonas sp. 217-FB','species'),(796548,190323,'Plantibacter sp. 218-FB','species'),(796549,32008,'Burkholderia sp. 219-FB','species'),(796550,13687,'Sphingomonas sp. 224-FB','species'),(796551,2034,'Curtobacterium sp. 227-FB','species'),(796552,32008,'Burkholderia sp. 228-FB','species'),(796553,84567,'Pedobacter sp. 229-FB','species'),(796554,286,'Pseudomonas sp. 230-FB','species'),(796555,34072,'Variovorax sp. 231-FB','species'),(796556,551,'Erwinia sp. 232-FB','species'),(796557,53370,'Pilimelia sp. 233-FB','species'),(796558,53370,'Pilimelia sp. 234-FB','species'),(796559,84567,'Pedobacter sp. 236-FB','species'),(796560,13687,'Sphingomonas sp. 237-FB','species'),(796561,40323,'Stenotrophomonas sp. 240-FB','species'),(796562,1883,'Streptomyces sp. 241-FB','species'),(796563,32008,'Burkholderia sp. 275-FB','species'),(796564,32008,'Burkholderia sp. 276-FB','species'),(796565,32008,'Burkholderia sp. 277-FB','species'),(796566,41201,'Ewingella sp. 278-FB','species'),(796567,36866,'Enterobacteriaceae bacterium 99-FB','species'),(796568,36866,'Enterobacteriaceae bacterium 100-FB','species'),(796569,36866,'Enterobacteriaceae bacterium 143-FB','species'),(796570,36866,'Enterobacteriaceae bacterium 144-FB','species'),(796571,36866,'Enterobacteriaceae bacterium 214-FB','species'),(796572,99482,'Micrococcineae bacterium 226-FB','species'),(796573,44249,'Paenibacillus sp. KB0549','species'),(796574,53246,'Pseudoalteromonas sp. SANK 71903','species'),(796575,85076,'Marichromatium sp. JA552','species'),(796576,85076,'Marichromatium sp. JA548','species'),(796577,85076,'Marichromatium sp. JA321','species'),(796578,85076,'Marichromatium sp. JA540','species'),(796579,85076,'Marichromatium sp. JA546','species'),(796580,796581,'Alisea longicolla','species'),(796581,42310,'Alisea','genus'),(796583,1696,'Brevibacterium sp. 5201','species'),(796584,1763,'Mycobacterium sp. 205','species'),(796585,119979,'Thermithiobacillus sp. ParkerM','species'),(796586,490043,'Norovirus swine/GII/rj15208/BRA/2008','no rank'),(796587,515178,'Sapovirus swine/GIII/rj13999/BRA/2007','no rank'),(796588,515178,'Sapovirus swine/GIII/rj14000/BRA/2007','no rank'),(796589,515178,'Sapovirus swine/GIII/rj15165/BRA/2008','no rank'),(796590,280756,'Sapovirus swine/rj15700/BRA/2008','no rank'),(796592,327987,'Ranavirus maxima/9995205/DNK','species'),(796593,327987,'Cod iridovirus/15/04.11.92/DNK','species'),(796594,29834,'Saturnispora quitensis','species'),(796595,599737,'Wickerhamomyces sp. Bq 164','species'),(796596,4919,'Pichia sp. NBRC 106867','species'),(796597,4919,'Pichia sp. NBRC 106874','species'),(796598,5475,'Candida sp. NBRC 106883','species'),(796599,5475,'Candida sp. NBRC 106886','species'),(796600,34416,'Microbotryum sp. MvLfc','species'),(796601,34416,'Microbotryum sp. MvSa','species'),(796602,34416,'Microbotryum sp. MvSspA','species'),(796603,34416,'Microbotryum shykoffianum','species'),(796604,34416,'Microbotryum silenes-dioicae','species'),(796605,34416,'Microbotryum sp. FR02','species'),(796606,1471,'Bacillus methanolicus MGA3','no rank'),(796608,49928,'soil bacterium PM-8','species'),(796609,49928,'soil bacterium U9','species'),(796610,49928,'soil bacterium PL-19','species'),(796611,49928,'soil bacterium U14','species'),(796612,49928,'soil bacterium PK-12','species'),(796613,49928,'soil bacterium A2','species'),(796614,49928,'soil bacterium A3','species'),(796615,49928,'soil bacterium A11','species'),(796616,49928,'soil bacterium A34','species'),(796617,49928,'soil bacterium A35','species'),(796618,49928,'soil bacterium A36','species'),(796620,909213,'Vibrio caribbenthicus ATCC BAA-2122','no rank'),(796621,257905,'Alloeorhynchus bakeri','species'),(796622,33811,'gamma proteobacterium C2PN23','species'),(796623,33811,'gamma proteobacterium C2PN24','species'),(796624,33811,'gamma proteobacterium C2PN25','species'),(796625,1386,'Bacillus sp. C2PN43','species'),(796626,1386,'Bacillus sp. C2PN47','species'),(796627,1386,'Bacillus sp. HPML55','species'),(796628,1386,'Bacillus sp. HPML61','species'),(796629,1386,'Bacillus sp. HPML68','species'),(796630,1386,'Bacillus sp. HPMY105','species'),(796631,1386,'Bacillus sp. HPN101','species'),(796632,1386,'Bacillus sp. HPN105','species'),(796633,32008,'Burkholderia sp. C2PML210','species'),(796634,32008,'Burkholderia sp. C2PML44','species'),(796635,32008,'Burkholderia sp. C2PN12','species'),(796636,32008,'Burkholderia sp. C2PN15','species'),(796637,32008,'Burkholderia sp. C2PN22','species'),(796638,32008,'Burkholderia sp. C2PN41','species'),(796639,32008,'Burkholderia sp. C2PN46','species'),(796640,32008,'Burkholderia sp. EPML117','species'),(796641,32008,'Burkholderia sp. EPML128','species'),(796642,32008,'Burkholderia sp. EPML16','species'),(796643,32008,'Burkholderia sp. EPML18','species'),(796644,32008,'Burkholderia sp. EPML19','species'),(796645,32008,'Burkholderia sp. EPML216','species'),(796646,32008,'Burkholderia sp. EPML221','species'),(796647,32008,'Burkholderia sp. EPML28','species'),(796648,32008,'Burkholderia sp. EPN110','species'),(796649,32008,'Burkholderia sp. EPN115','species'),(796650,32008,'Burkholderia sp. EPN117','species'),(796651,32008,'Burkholderia sp. EPN121','species'),(796652,32008,'Burkholderia sp. EPN122','species'),(796653,32008,'Burkholderia sp. EPN17','species'),(796654,32008,'Burkholderia sp. EPN212','species'),(796655,32008,'Burkholderia sp. EPN222','species'),(796656,32008,'Burkholderia sp. EPN26','species'),(796657,32008,'Burkholderia sp. EPN27','species'),(796658,32008,'Burkholderia sp. HPML101','species'),(796659,32008,'Burkholderia sp. HPML103','species'),(796660,32008,'Burkholderia sp. HPML104','species'),(796661,32008,'Burkholderia sp. HPML51','species'),(796662,32008,'Burkholderia sp. HPML52','species'),(796663,32008,'Burkholderia sp. HPML53','species'),(796664,32008,'Burkholderia sp. HPML56','species'),(796665,32008,'Burkholderia sp. HPML62','species'),(796666,32008,'Burkholderia sp. HPML65','species'),(796667,32008,'Burkholderia sp. HPML67','species'),(796668,32008,'Burkholderia sp. HPML74','species'),(796669,32008,'Burkholderia sp. HPML75','species'),(796670,32008,'Burkholderia sp. HPN51','species'),(796671,32008,'Burkholderia sp. HPN52','species'),(796672,32008,'Burkholderia sp. HPN610','species'),(796673,32008,'Burkholderia sp. HPN612','species'),(796674,32008,'Burkholderia sp. HPN68','species'),(796675,32008,'Burkholderia sp. HPN74','species'),(796676,202907,'Collimonas sp. HPML71','species'),(796677,202907,'Collimonas sp. HPN72','species'),(796678,202907,'Collimonas sp. HPN73','species'),(796679,231454,'Dyella sp. C2PN26','species'),(796680,231454,'Dyella sp. EPN116','species'),(796681,231454,'Dyella sp. EPN216','species'),(796682,231454,'Dyella sp. HPML107','species'),(796683,231454,'Dyella sp. HPMY','species'),(796684,231454,'Dyella sp. HPN107','species'),(796685,231454,'Dyella sp. HPN61','species'),(796686,204476,'Labrys sp. EPML210','species'),(796687,1817,'Nocardia sp. C2PN14','species'),(796688,44249,'Paenibacillus sp. HPN109','species'),(796689,5812,'Sarcocystis columbae','species'),(796690,45057,'Thrips physapus','species'),(796691,374159,'Sarcocystis sp. ex Accipiter nisus','species'),(796692,764496,'Stenchaetothrips victoriensis','species'),(796693,147383,'Timouria','genus'),(796694,796693,'Timouria saposhnikovii','species'),(796695,147383,'Trikeraia','genus'),(796696,796695,'Trikeraia pappiformis','species'),(796697,38734,'Chasmanthium nitidum','species'),(796698,35709,'Chusquea aff. subulata JID-2010','species'),(796700,37874,'Nassella pulchra','species'),(796701,38489,'Oryzopsis asperifolia','species'),(796702,15747,'Phyllostachys sp. JID-2010','species'),(796703,669745,'Pleuropogon refractus','species'),(796705,200728,'Oxystegus daldinianus','species'),(796706,200728,'Oxystegus minor','species'),(796707,55962,'Hypericum sp. JK-2010','species'),(796710,71018,'Sphenomorphus leucospilos','species'),(796711,71018,'Sphenomorphus steerei','species'),(796712,1273153,'Pinoyscincus llanosi','species'),(796714,1273153,'Pinoyscincus abdictus','species'),(796715,796714,'Pinoyscincus abdictus abdictus','subspecies'),(796716,796714,'Pinoyscincus abdictus aquilonius','subspecies'),(796717,1273153,'Pinoyscincus coxi','species'),(796718,796717,'Pinoyscincus coxi coxi','subspecies'),(796719,796717,'Pinoyscincus coxi divergens','subspecies'),(796720,3071,'Chlorella sp. MCCS 040','species'),(796722,1273154,'Pinoyscincus jagori jagori','subspecies'),(796723,7684,'Holothuria pardalis','species'),(796724,1273154,'Pinoyscincus jagori grandis','subspecies'),(796725,7695,'unclassified Molpadiida','no rank'),(796727,36776,'Elaeagnus macrophylla','species'),(796728,3932,'Eucalyptus elaeophloia','species'),(796729,128581,'Actinodaphne acuminata','species'),(796730,108619,'Salmonella enterica subsp. enterica serovar Newport str. CVM 22425','no rank'),(796731,108619,'Salmonella enterica subsp. enterica serovar Newport str. CVM 21538','no rank'),(796732,108619,'Salmonella enterica subsp. enterica serovar Newport str. CVM 22513','no rank'),(796733,108619,'Salmonella enterica subsp. enterica serovar Newport str. CVM 21550','no rank'),(796734,108619,'Salmonella enterica subsp. enterica serovar Newport str. CVM 35202','no rank'),(796735,108619,'Salmonella enterica subsp. enterica serovar Newport str. CVM 19567','no rank'),(796736,108619,'Salmonella enterica subsp. enterica serovar Newport str. CVM 19449','no rank'),(796737,108619,'Salmonella enterica subsp. enterica serovar Newport str. CVM 19447','no rank'),(796738,665334,'Diaspididae sp. D0625A','species'),(796739,119479,'Herichthys labridens \'Las Cascadas\'','no rank'),(796740,119479,'Herichthys labridens \'Media Luna\'','no rank'),(796741,318915,'Gilgiochloa','genus'),(796742,796741,'Gilgiochloa indurata','species'),(796745,147429,'Kerriochloa','genus'),(796746,796745,'Kerriochloa siamensis','species'),(796747,640628,'Lindbergella','genus'),(796748,796747,'Lindbergella sintenisii','species'),(796749,121776,'Loudetiopsis scaettae','species'),(796750,751752,'Odyssea','genus'),(796752,751762,'Oropetium','genus'),(796753,796752,'Oropetium capense','species'),(796754,640628,'Pentapogon','genus'),(796755,796754,'Pentapogon quadrifidus','species'),(796756,174741,'Calyptommatus confusionibus','species'),(796757,120214,'Mylochromis inicola','species'),(796758,647514,'Norovirus Hu/GI.1/Dhaka54/2005/BGD','no rank'),(796759,647514,'Norovirus Hu/GI.1/Dhaka67/2004/BGD','no rank'),(796760,235544,'Norovirus Hu/GI/Dhaka23/2005/BGD','no rank'),(796761,489821,'Norovirus Hu/GII.4/Dhaka100/2004/BGD','no rank'),(796762,489821,'Norovirus Hu/GII.4/Dhaka58/2004/BGD','no rank'),(796763,490042,'Norovirus Hu/GII.7/Dhaka42/2005/BGD','no rank'),(796764,490042,'Norovirus Hu/GII.7/Dhaka55/2004/BGD','no rank'),(796765,490042,'Norovirus Hu/GII.7/Dhaka97/2004/BGD','no rank'),(796767,665334,'Diaspididae sp. D0291','species'),(796768,665334,'Diaspididae sp. D0850','species'),(796769,665334,'Diaspididae sp. D0852','species'),(796771,340581,'Leucaspis sp. 3 JCA-2010','species'),(796772,61801,'Thorichthys socolofi','species'),(796775,655054,'Dalcerides gugelmanni','species'),(796776,704610,'Strigivenifera venata','species'),(796777,753245,'Trosia placida','species'),(796778,95244,'Diaphone','genus'),(796780,147429,'Sehima','genus'),(796781,796780,'Sehima nervosum','species'),(796784,147429,'Thelepogon','genus'),(796785,796784,'Thelepogon elegans','species'),(796786,158366,'Tylostigma','genus'),(796787,796786,'Tylostigma perrieri','species'),(796788,147429,'Vossia','genus'),(796789,796788,'Vossia cuspidata','species'),(796790,318915,'Zonotriche','genus'),(796791,796790,'Zonotriche inamoena','species'),(796792,703535,'Dichopogon','genus'),(796793,703530,'Diuranthera','genus'),(796794,796793,'Diuranthera major','species'),(796795,703530,'Hagenbachia','genus'),(796796,796795,'Hagenbachia panamensis','species'),(796797,703530,'Herreriopsis','genus'),(796798,796797,'Herreriopsis elegans','species'),(796799,1068921,'Leopoldia','genus'),(796801,703249,'Miersia','genus'),(796802,796801,'Miersia chilensis','species'),(796803,4613,'Connellia','genus'),(796804,796803,'Connellia quelchii','species'),(796805,4613,'Disteganthus','genus'),(796806,796805,'Disteganthus lateralis','species'),(796807,4740,'Gibasoides','genus'),(796808,25913,'Dicranopygium','genus'),(796809,796808,'Dicranopygium wedelii','species'),(796812,986142,'Pseudoschoenus','genus'),(796813,796812,'Pseudoschoenus inanis','species'),(796814,986147,'Reedia','genus'),(796815,796814,'Reedia spathacea','species'),(796816,986146,'Sumatroscirpus','genus'),(796817,796816,'Sumatroscirpus sp. de Wilde & Duyfjes 16874','species'),(796820,986150,'Afrotrilepis','genus'),(796821,796820,'Afrotrilepis pilosa','species'),(796822,986153,'Bisboeckelera','genus'),(796823,796822,'Bisboeckelera longifolia','species'),(796827,46324,'Eleocharis fluctuans','species'),(796828,986149,'Everardia','genus'),(796829,796828,'Everardia surinamensis','species'),(796830,26339,'Phalocallis','genus'),(796831,796830,'Phalocallis coelestis','species'),(796832,14107,'Hypolaena','genus'),(796833,796832,'Hypolaena exsulca','species'),(796834,299606,'Heterosmilax chinensis','species'),(796835,59909,'Spartochloa sp. Smith 07','species'),(796837,232749,'Thelionema caespitosa','species'),(796838,703537,'Theropogon','genus'),(796839,796838,'Theropogon pallidus','species'),(796840,413039,'Traunsteinera sp. Chase 12824','species'),(796841,224697,'Trianoptiles sp. Verboom 669','species'),(796842,15906,'Tricholaena teneriffae','species'),(796843,331224,'Papilionanthe uniflora','species'),(796844,158424,'Parapteroceras','genus'),(796845,796844,'Parapteroceras quisumbingii','species'),(796846,4554,'Setaria punctata','species'),(796847,59352,'Platanthera foetida','species'),(796848,147429,'Polytoca','genus'),(796850,158344,'Psilochilus','genus'),(796851,796850,'Psilochilus sp. Weigend et al. 5683','species'),(796852,146700,'Pyrolirion tubiflorum','species'),(796853,78849,'Trichotosia uniflora','species'),(796854,160523,'Amitostigma tetralobum','species'),(796855,240469,'Asplundia moritziana','species'),(796856,66005,'Austrostipa semibarbata','species'),(796857,214816,'Baeometra sp. Chase 2222','species'),(796858,75417,'Cartonema parviflorum','species'),(796860,79830,'Chrysopogon aciculatus','species'),(796861,796434,'Mnesithea sp. Traiperm 347','species'),(796862,433858,'Ctenium concinnum','species'),(796863,796792,'Dichopogon sp. Chase 2211','species'),(796865,147429,'Diheteropogon','genus'),(796866,796865,'Diheteropogon amplectens','species'),(796867,158360,'Microchilus','genus'),(796868,427055,'Erythrodes purpurea','species'),(796869,703251,'Eremocrinum','genus'),(796870,796869,'Eremocrinum albomarginatum','species'),(796872,293523,'Furtadoa mixta','species'),(796873,147443,'Garnotia','genus'),(796874,796873,'Garnotia fergusonii','species'),(796877,796807,'Gibasoides sp. Garcia 0332','species'),(796878,160578,'Gymnopogon foliosus','species'),(796879,652150,'Hastingsia serpentinicola','species'),(796880,176992,'Hemipilia flabellata','species'),(796881,81754,'Hyacinthella acutiloba','species'),(796882,330567,'Iseilema siamense','species'),(796883,703547,'Namophila','genus'),(796884,796883,'Namophila urotepala','species'),(796885,318916,'Loudetia phragmitoides','species'),(796886,38489,'Oryzopsis lessoniana','species'),(796887,244016,'Sciaphila sp. Dransfield 7345','species'),(796888,703536,'Laxmannia squarrosa','species'),(796889,125119,'Gongora nigropunctata','species'),(796890,613,'Serratia sp. NUM 1720','species'),(796891,379,'Rhizobium sp. STM 6155','species'),(796892,379,'Rhizobium sp. STM 6135','species'),(796893,504481,'environmental samples','no rank'),(796894,796893,'uncultured Sediminibacterium sp.','species'),(796895,58880,'Phyllanthus kozhikodianus','species'),(796896,58880,'Phyllanthus lawii','species'),(796897,58880,'Phyllanthus missionis','species'),(796898,58880,'Phyllanthus rotundifolius','species'),(796899,58880,'Phyllanthus talbotii','species'),(796900,1156769,'Kobuvirus pig/Ch-kobu/2008/CHN','no rank'),(796901,1156769,'Kobuvirus pig/Ch1/2008/CHN','no rank'),(796902,1156769,'Kobuvirus pig/Ch13/2008/CHN','no rank'),(796903,1156769,'Kobuvirus pig/Ch14/2008/CHN','no rank'),(796904,1156769,'Kobuvirus pig/Ch16/2008/CHN','no rank'),(796905,1156769,'Kobuvirus pig/Ch39/2008/CHN','no rank'),(796906,1156769,'Kobuvirus pig/Ch4/2008/CHN','no rank'),(796907,1156769,'Kobuvirus pig/Ch40/2008/CHN','no rank'),(796908,1156769,'Kobuvirus pig/Ch41/2008/CHN','no rank'),(796909,1156769,'Kobuvirus pig/Ch5/2008/CHN','no rank'),(796910,1156769,'Kobuvirus pig/Ch6/2008/CHN','no rank'),(796912,29521,'Brachyspira sp. A188/07','species'),(796913,29521,'Brachyspira sp. A194/07','species'),(796914,29521,'Brachyspira sp. A196/07','species'),(796915,29521,'Brachyspira sp. A235/07','species'),(796916,29521,'Brachyspira sp. A28/06','species'),(796917,29521,'Brachyspira sp. A35/06','species'),(796918,29521,'Brachyspira sp. A46/06','species'),(796919,29521,'Brachyspira sp. A68/06','species'),(796920,29521,'Brachyspira sp. A74/06','species'),(796924,379,'Rhizobium sp. STM 3625','species'),(796925,34488,'Conidiobolus coronatus NRRL 28638','no rank'),(796931,50896,'Labidochromis flavigulus','species'),(796932,50896,'Labidochromis ianthinus','species'),(796936,280153,'Nepa hoffmanni','species'),(796937,207769,'Eubacteriaceae bacterium ACC19a','species'),(796938,207769,'Eubacteriaceae bacterium ACC19c','species'),(796939,207769,'Eubacteriaceae bacterium CM2','species'),(796940,207769,'Eubacteriaceae bacterium CM5','species'),(796941,207769,'Eubacteriaceae bacterium OBRC8','species'),(796942,1213720,'Stomatobaculum longum','species'),(796943,265975,'Oribacterium sp. ACB1','species'),(796944,265975,'Oribacterium sp. ACB7','species'),(796945,265975,'Oribacterium sp. ACB8','species'),(796946,4622,'Calathea burle-marxii','species'),(796947,94346,'Ctenanthe compressa','species'),(796948,99568,'Curcuma sp. MB0825','species'),(796949,4653,'Heliconia griggsiana','species'),(796950,4653,'Heliconia wagneriana','species'),(796951,4653,'Heliconia lingulata','species'),(796952,4653,'Heliconia metallica','species'),(796953,4653,'Heliconia pendula','species'),(796954,97748,'Kaempferia sp. \'Grande\'','species'),(796955,4643,'Globba saltatoria','species'),(796956,94369,'Monotagma plurispicatum','species'),(796957,94374,'Phrynium oliganthum','species'),(796958,199653,'Pleuranthodium hellwigii','species'),(796959,199009,'Caloptilia sp. 1 ex Glochidion rubrum','species'),(796960,199009,'Caloptilia sp. 2 ex Glochidion acuminatum','species'),(796961,586053,'Cuphodes sp. 1 ex Berchemiella berchemiaefolia/Berchemia racemosa','species'),(796962,586053,'Cuphodes sp. 2 ex Rhamnus crenata','species'),(796963,586053,'Cuphodes sp. 3 ex Rhamnella fraguloides','species'),(796964,586053,'Cuphodes sp. 4 ex Diospyros morrisiana/Diospyros kaki/Diospyros japonica/Diospyros lotus','species'),(796965,586053,'Cuphodes sp. 5 ex Diospyros sp.','species'),(796966,586053,'Cuphodes sp. 6 ex Diospyros kaki/Diospyros japonica/Diospyros lotus','species'),(796967,198965,'Bucculatrix sp. 1 ex Rhamnus costata','species'),(796968,198965,'Bucculatrix sp. 2 ex Hovenia tomentella','species'),(796969,98966,'Gracillariidae incertae sedis','no rank'),(796970,134903,'Diphtheroptila','genus'),(796971,796970,'Diphtheroptila sp. 1 ex Glochidion acuminatum/Glochidion obovatum','species'),(796972,796970,'Diphtheroptila sp. 2 ex Glochidion philippicum/Glochidion rubrum','species'),(796973,796970,'Diphtheroptila sp. 3 ex Glochidion acuminatum/Glochidion obovatum','species'),(796974,796970,'Diphtheroptila sp. 4 ex Glochidion zeylanicum/Glochidion lanceolatum','species'),(796975,796970,'Diphtheroptila sp. 5 ex Bridelia balansae','species'),(796976,98966,'unclassified Gracillariidae','no rank'),(796977,796976,'Gracillariidae gen. sp. 1 ex Mallotus philippensis','species'),(796978,796976,'Gracillariidae gen. sp. 2 ex Macaranga tanarius','species'),(796979,796976,'Gracillariidae gen. sp. 3 ex Sindora sp.','species'),(796980,796976,'Gracillariidae gen. sp. 4 ex Cassia sp.','species'),(796981,796976,'Gracillariidae gen. sp. 5 ex Caesalpinia crista','species'),(796982,796976,'Gracillariidae gen. sp. 6 ex Caesalpinia spiaria','species'),(796983,796976,'Gracillariidae gen. sp. 7 ex Elaeocarpus sylvestris','species'),(796984,198962,'Acrocercops distylii','species'),(796985,198962,'Acrocercops querci','species'),(796986,199009,'Caloptilia cecidophora','species'),(796987,199009,'Caloptilia recitata','species'),(796988,199009,'Caloptilia ryukyuensis','species'),(796989,199013,'Calybites phasianipennella','species'),(796990,199090,'Cameraria niphonica','species'),(796991,538957,'Conopomorpha litchiella','species'),(796992,271965,'Liocrobyla desmodiella','species'),(796993,134903,'Artifodina','genus'),(796994,796993,'Artifodina japonica','species'),(796995,134903,'Borboryctis','genus'),(796996,796995,'Borboryctis euryae','species'),(796997,134903,'Conopobathra','genus'),(796998,796997,'Conopobathra gravissima','species'),(796999,134903,'Deoptilia','genus'),(797000,796999,'Deoptilia heptadeta','species'),(797001,134903,'Eteoryctis','genus'),(797002,797001,'Eteoryctis deversa','species'),(797003,797019,'Eumetriochroa','genus'),(797004,797003,'Eumetriochroa hederae','species'),(797005,796969,'Peragrarchis','genus'),(797006,797005,'Peragrarchis syncolleta','species'),(797007,134903,'Phodoryctis','genus'),(797008,797007,'Phodoryctis stephaniae','species'),(797009,134903,'Psydrocercops','genus'),(797010,797009,'Psydrocercops wisteriae','species'),(797011,134903,'Spulerina','genus'),(797012,797011,'Spulerina parthenocissi','species'),(797013,134903,'Systoloneura','genus'),(797014,797013,'Systoloneura geometropis','species'),(797015,134903,'Telamoptilia','genus'),(797016,797015,'Telamoptilia prosacta','species'),(797017,125862,'Copsychus cebuensis','species'),(797018,125862,'Copsychus niger','species'),(797019,98966,'Oecophyllembiinae','subfamily'),(797020,217140,'Arcicella sp. NSW-5','species'),(797021,125862,'Copsychus sechellarum','species'),(797022,95085,'Apsilocephala sp. MDT-2010','species'),(797023,247560,'Diogmites sp. MDT-2010','species'),(797024,388531,'Hirmoneura sp. MDT-2010','species'),(797025,192517,'Lordotus sp. MDT-2010','species'),(797026,247604,'Machimus sp. MDT-2010','species'),(797027,50705,'Mythicomyia sp. MDT-2010','species'),(797028,247558,'Ommatius sp. MDT-2010','species'),(797029,468795,'Prorates sp. MDT-2010','species'),(797030,160319,'Tongamya sp. MDT-2010','species'),(797031,374,'Bradyrhizobium sp. pYW122B','species'),(797032,48736,'Ralstonia sp. pYW118','species'),(797033,50690,'unclassified Cyrtosiinae','no rank'),(797034,797033,'Cyrtosiini gen. sp. MDT-2010','species'),(797035,797058,'Amphicosmus','genus'),(797036,797035,'Amphicosmus sp. MDT-2010','species'),(797037,117074,'Aphoebantus','genus'),(797038,797037,'Aphoebantus sp. MDT-2010','species'),(797039,117074,'Epacmus','genus'),(797040,797039,'Epacmus sp. MDT-2010','species'),(797041,797058,'Geminaria','genus'),(797042,797041,'Geminaria sp. MDT-2010','species'),(797043,797059,'Glabellula','genus'),(797044,797043,'Glabellula sp. MDT-2010','species'),(797045,797059,'Mnemomyia','genus'),(797046,797045,'Mnemomyia sp. MDT-2010','species'),(797047,50701,'Pantarbes','genus'),(797048,797047,'Pantarbes sp. MDT-2010','species'),(797050,124295,'Pantophthalmus sp. MDT-2010','species'),(797051,117074,'Pteraulax','genus'),(797052,797051,'Pteraulax sp. MDT-2010','species'),(797053,50701,'Sericosoma','genus'),(797054,797053,'Sericosoma sp. MDT-2010','species'),(797055,50698,'Tomomyza','genus'),(797056,797055,'Tomomyza sp. MDT-2010','species'),(797057,31958,'Amycolatopsis orientalis subsp. vinearia','subspecies'),(797058,50674,'Lordotinae','subfamily'),(797059,50674,'Mythicomyiinae','subfamily'),(797061,81684,'proteobacterium WJQ No.2','species'),(797062,81684,'proteobacterium WJQ No.5','species'),(797064,286,'Pseudomonas sp. WJQ No.3','species'),(797065,29278,'T7RNA polymerase vector pGemT7cat','species'),(797066,29278,'Mariner mini-transposon delivery vector pMaT7cat','species'),(797067,29278,'Promoter probe vector pEvoGlowRed','species'),(797068,29278,'Mariner mini-transposon delivery vector pMaGlowRedKm','species'),(797069,29278,'Mariner mini-transposon delivery vector pMaTcGlow','species'),(797070,29278,'Mariner mini-transposon delivery vector pMaTc','species'),(797071,29278,'Mariner mini-transposon delivery vector pMaGlow','species'),(797072,29278,'Mariner mini-transposon delivery vector pMaRedCm','species'),(797073,29278,'Mariner mini-transposon delivery vector pMaEvo','species'),(797074,29278,'Reporter vector pGlowRed','species'),(797075,12163,'Nerine latent virus','species'),(797076,29521,'Brachyspira rattus','species'),(797077,36734,'environmental samples','no rank'),(797078,797077,'uncultured Encephalitozoon','species'),(797079,29521,'Brachyspira muridarum','species'),(797080,29521,'Brachyspira muris','species'),(797081,38240,'Basidiomycota sp. RCBC_XG8D','species'),(797082,12947,'Aristolochia championii','species'),(797083,15492,'Elymus gayanus','species'),(797084,395590,'Zasmidium scaevolicola','species'),(797085,37878,'Pseudoroegneria ferganensis','species'),(797086,165791,'Rhodotorula sp. HB32','species'),(797087,33682,'Symbiontida','no rank'),(797088,797087,'Bihospites','genus'),(797089,797088,'Bihospites bacati','species'),(797090,172638,'Punctelia caseana','species'),(797091,109961,'Limnonectes kuhlii species complex','no rank'),(797092,4627,'Canna sp. MB0854','species'),(797093,172638,'Punctelia missouriensis','species'),(797094,5543,'Trichoderma sp. PT1','species'),(797095,74721,'Stachybotrys sp. PT2','species'),(797096,152317,'Truncatella sp. PT3','species'),(797097,797091,'Limnonectes cf. kuhlii \'lineage 11\'','species'),(797098,797091,'Limnonectes cf. kuhlii \'lineage 12\'','species'),(797099,797091,'Limnonectes cf. kuhlii \'lineage 13\'','species'),(797100,797091,'Limnonectes cf. kuhlii \'lineage 14\'','species'),(797101,797091,'Limnonectes cf. kuhlii \'lineage 15\'','species'),(797102,797091,'Limnonectes cf. kuhlii \'lineage 16\'','species'),(797103,797091,'Limnonectes cf. kuhlii \'lineage 17\'','species'),(797104,797091,'Limnonectes cf. kuhlii \'lineage 18\'','species'),(797105,797091,'Limnonectes cf. kuhlii \'lineage 2\'','species'),(797106,797091,'Limnonectes cf. kuhlii \'lineage 20\'','species'),(797107,797091,'Limnonectes cf. kuhlii \'lineage 21\'','species'),(797108,797091,'Limnonectes cf. kuhlii \'lineage 4\'','species'),(797109,797091,'Limnonectes cf. kuhlii \'lineage 5\'','species'),(797110,797091,'Limnonectes cf. kuhlii \'lineage 6\'','species'),(797111,797091,'Limnonectes cf. kuhlii \'lineage 9\'','species'),(797112,43694,'Acrasis helenhemmesae','species'),(797113,228014,'Hepatozoon sp. turkey vulture/Oklahoma/2009','species'),(797114,171164,'Halosimplex carlsbadense 2-9-1','no rank'),(797115,4221,'Carthamus divaricatus','species'),(797116,71950,'Psilocybe arcana','species'),(797117,71950,'Psilocybe bohemica','species'),(797118,1386,'Bacillus sp. AJAR-B3','species'),(797119,33986,'Exiguobacterium sp. AJAR-PK','species'),(797120,374159,'Sarcocystis sp. cyst type IV ex Columba palumbus','species'),(797121,1265909,'Kipferlia','genus'),(797122,797121,'Kipferlia bialata','species'),(797123,71950,'Psilocybe moravica','species'),(797124,797123,'Psilocybe moravica var. sternberkiana','varietas'),(797125,797123,'Psilocybe moravica var. moravica','varietas'),(797126,71950,'Psilocybe serbica','species'),(797127,5052,'Aspergillus sp. AJAR-F5','species'),(797128,420535,'Aurantiochytrium sp. KRS101','species'),(797131,201152,'Carpediemonas sp. NC','species'),(797132,201152,'Carpediemonas sp. NY0171','species'),(797133,201152,'Carpediemonas sp. PCE','species'),(797134,201152,'Carpediemonas sp. PCS','species'),(797135,391065,'Dysnectes sp. SIVOTA','species'),(797136,240888,'Hilarimorpha mentata','species'),(797138,50702,'Antonia','genus'),(797139,797138,'Antonia sp. MDT-2010','species'),(797140,50701,'Neosardus','genus'),(797141,797140,'Neosardus principius','species'),(797142,240887,'Apystomyia','genus'),(797143,797142,'Apystomyia elinguis','species'),(797144,797150,'Evocoa','genus'),(797145,797144,'Evocoa chilensis','species'),(797146,50676,'Laxotela','genus'),(797147,797146,'Laxotela hauseri','species'),(797148,92616,'Mesophysa','genus'),(797149,797148,'Mesophysa ilzei','species'),(797150,50671,'Evocoidae','family'),(797151,5873,'Theileria cf. buffeli B','species'),(797152,5873,'Theileria cf. buffeli C','species'),(797153,5873,'Theileria cf. mutans 3','species'),(797154,5873,'Theileria cf. velifera A','species'),(797155,5873,'Theileria cf. velifera B','species'),(797156,5873,'Theileria cf. sinensis','species'),(797157,203686,'Theileria sp. BM-2010/sable','species'),(797158,42298,'Celastrina hersilia','species'),(797160,218743,'Ochlodes venata','species'),(797161,703547,'Pseudomuscari','genus'),(797162,797161,'Pseudomuscari chalusicum','species'),(797163,339017,'Robiquetia bertholdii','species'),(797166,177584,'Paramacroderoides','genus'),(797167,797166,'Paramacroderoides kinsellai','species'),(797168,71479,'Armina sp. 3 MP-2010','species'),(797169,71479,'Armina sp. 9 MP-2010','species'),(797170,154606,'Dermatobranchus sp. 12 MP-2010','species'),(797171,154606,'Dermatobranchus sp. 16 MP-2010','species'),(797172,154606,'Dermatobranchus sp. 17 MP-2010','species'),(797173,154606,'Dermatobranchus sp. 21 MP-2010','species'),(797174,154606,'Dermatobranchus sp. 7 MP-2010','species'),(797175,154606,'Dermatobranchus sp. A MP-2010','species'),(797176,71469,'Doto sp. 15 MP-2010','species'),(797177,71469,'Doto sp. 2 MP-2010','species'),(797178,71469,'Doto sp. 7 MP-2010','species'),(797179,71469,'Doto sp. H MP-2010','species'),(797180,71469,'Doto sp. I MP-2010','species'),(797181,71469,'Doto sp. J MP-2010','species'),(797182,71469,'Doto sp. K MP-2010','species'),(797183,154650,'Janolus sp. 1 MP-2010','species'),(797184,154650,'Janolus sp. 2 MP-2010','species'),(797185,154650,'Janolus sp. 7 MP-2010','species'),(797186,71318,'Limacia sp. 1 MP-2010','species'),(797187,71318,'Limacia sp. 2 MP-2010','species'),(797188,154646,'Marionia sp. 10 MP-2010','species'),(797189,154646,'Marionia sp. 14 MP-2010','species'),(797190,154646,'Marionia sp. 5 MP-2010','species'),(797191,71375,'Polycera cf. capensis MP-2010','species'),(797192,70852,'Tritonia sp. 3 MP-2010','species'),(797193,70852,'Tritonia sp. 4 MP-2010','species'),(797194,70852,'Tritonia sp. F MP-2010','species'),(797195,70852,'Tritonia sp. G MP-2010','species'),(797196,797205,'Lomanotus','genus'),(797197,797196,'Lomanotus sp. E MP-2010','species'),(797198,797206,'Notobryon','genus'),(797199,797198,'Notobryon sp. B MP-2010','species'),(797200,797198,'Notobryon sp. C MP-2010','species'),(797201,797198,'Notobryon sp. D MP-2010','species'),(797202,797207,'Piseinotecus','genus'),(797203,797202,'Piseinotecus sp. MP-2010','species'),(797204,70850,'Tritonioidea','superfamily'),(797205,797204,'Lomanotidae','family'),(797206,797204,'Scyllaeidae','family'),(797207,71481,'Piseinotecidae','family'),(797208,252573,'Hancockia cf. uncinata MP-2010','species'),(797209,367189,'Haladaptatus paucihalophilus DX253','no rank'),(797210,387343,'Halopiger xanaduensis SH-6','no rank'),(797211,71479,'Armina semperi','species'),(797212,219658,'Bornella calcarata','species'),(797213,219658,'Bornella hermanni','species'),(797214,219658,'Bornella johnsonorum','species'),(797215,219658,'Bornella valdae','species'),(797216,71301,'Dendronotus lacteus','species'),(797217,71301,'Dendronotus regius','species'),(797218,71301,'Dendronotus subramosus','species'),(797219,71301,'Dendronotus venustus','species'),(797220,154606,'Dermatobranchus pustulosus','species'),(797221,71469,'Doto ussi','species'),(797222,252565,'Favorinus elenalexiarum','species'),(797223,154639,'Godiva quadricolor','species'),(797224,71310,'Hypselodoris picta','species'),(797225,797224,'Hypselodoris picta verdensis','subspecies'),(797226,154650,'Janolus barbarensis','species'),(797227,154650,'Janolus capensis','species'),(797228,154650,'Janolus longidentatus','species'),(797229,154650,'Janolus mirabilis','species'),(797230,154646,'Marionia arborescens','species'),(797231,154646,'Marionia distincta','species'),(797232,154646,'Marionia elongoviridis','species'),(797233,154646,'Marionia levis','species'),(797234,76177,'Melibe digitata','species'),(797235,76177,'Melibe engeli','species'),(797236,76177,'Melibe rosea','species'),(797237,797198,'Notobryon wardi','species'),(797238,219670,'Phyllodesmium horridum','species'),(797239,252559,'Tambja marbellensis','species'),(797240,70852,'Tritonia antarctica','species'),(797241,70852,'Tritonia pickensi','species'),(797242,71375,'Polycera capensis','species'),(797243,216354,'Babakina','genus'),(797244,797243,'Babakina indopacifica','species'),(797245,216352,'Bonisa','genus'),(797246,797245,'Bonisa nakaza','species'),(797249,763136,'Leminda','genus'),(797250,797249,'Leminda millecra','species'),(797251,797265,'Mandelia','genus'),(797252,797251,'Mandelia mirocornata','species'),(797253,797266,'Marianina','genus'),(797254,797253,'Marianina rosea','species'),(797255,797267,'Pinufius','genus'),(797256,797255,'Pinufius rebus','species'),(797257,219657,'Pseudobornella','genus'),(797258,797257,'Pseudobornella orientalis','species'),(797259,216354,'Sakuraeolis','genus'),(797260,797259,'Sakuraeolis enosimensis','species'),(797261,797206,'Scyllaea','genus'),(797262,797261,'Scyllaea pelagica','species'),(797263,252573,'Hancockia californica','species'),(797264,216331,'Phyllidioidea','superfamily'),(797265,797264,'Mandeliidae','family'),(797266,797204,'Aranucidae','family'),(797267,70850,'Pinufiidae','family'),(797268,311780,'Paecilomyces hepiali','species'),(797269,109459,'Spironema sp. BR149','species'),(797270,109459,'Spironema sp. BR173','species'),(797271,109459,'Spironema sp. BR177','species'),(797272,109459,'Spironema sp. BR193','species'),(797273,109459,'Spironema sp. BR208','species'),(797274,109459,'Spironema sp. BR231','species'),(797275,286,'Pseudomonas sp. PsSoW01','species'),(797276,286,'Pseudomonas sp. 2SM5','species'),(797277,286,'Pseudomonas sp. 2SM6','species'),(797279,32014,'Iodobacter sp. LE 23','species'),(797280,49928,'bacterium WYLW2-4','species'),(797281,1032080,'Indopottia irieandoana','species'),(797282,223601,'Leptomonas sp. BHU154','species'),(797283,410657,'ant fungus garden metagenome','species'),(797287,32008,'Burkholderia sp. EPN229','species'),(797288,135697,'Xylocopa californica','species'),(797291,28453,'Sphingobacterium sp. DSM 22361','species'),(797292,28453,'Sphingobacterium sp. DSM 22362','species'),(797293,28453,'Sphingobacterium sp. WS 4555','species'),(797294,28453,'Sphingobacterium sp. WS 4556','species'),(797295,47727,'Hemidactylus coalescens','species'),(797296,47727,'Hemidactylus eniangii','species'),(797297,47727,'Hemidactylus kyaboboensis','species'),(797298,1073,'Rhodopseudomonas sp. S9-1','species'),(797299,353800,'Halostagnicola larsenii XH-48','no rank'),(797300,28450,'Burkholderia pseudomallei Bp22','no rank'),(797301,1773,'Mycobacterium tuberculosis BC','no rank'),(797302,387341,'Halovivax ruber XH-70','no rank'),(797303,69525,'Natrinema pellirubrum DSM 15624','no rank'),(797304,44930,'Natronobacterium gregoryi SP2','no rank'),(797305,258840,'Anthomedusae sp. BOLD:AAJ3825','species'),(797306,735349,'Pteriomorphia sp. BOLD:AAB2297','species'),(797307,735349,'Pteriomorphia sp. BOLD:AAF2216','species'),(797308,735338,'Euheterodonta sp. BOLD:AAD0520','species'),(797309,735338,'Euheterodonta sp. BOLD:AAD7069','species'),(797310,735338,'Euheterodonta sp. BOLD:AAD8743','species'),(797311,735338,'Euheterodonta sp. BOLD:AAE5321','species'),(797312,735338,'Euheterodonta sp. BOLD:AAE6186','species'),(797313,735338,'Euheterodonta sp. BOLD:AAE9105','species'),(797314,735338,'Euheterodonta sp. BOLD:AAI5302','species'),(797315,735338,'Euheterodonta sp. BOLD:AAI8201','species'),(797316,735338,'Euheterodonta sp. BOLD:AAJ1175','species'),(797317,735338,'Euheterodonta sp. BOLD:AAK5282','species'),(797318,181599,'Neobenedenia sp. EMP-2010','species'),(797356,727670,'Squaliformes sp. BOLD:AAA1547','species'),(797357,727670,'Squaliformes sp. BOLD:AAA1550','species'),(797358,727670,'Squaliformes sp. BOLD:AAB1404','species'),(797359,727670,'Squaliformes sp. BOLD:AAB2396','species'),(797360,727670,'Squaliformes sp. BOLD:AAB2934','species'),(797361,727670,'Squaliformes sp. BOLD:AAB4327','species'),(797362,727670,'Squaliformes sp. BOLD:AAB4328','species'),(797363,727670,'Squaliformes sp. BOLD:AAB6688','species'),(797364,727670,'Squaliformes sp. BOLD:AAB8284','species'),(797365,727670,'Squaliformes sp. BOLD:AAB8285','species'),(797366,727670,'Squaliformes sp. BOLD:AAB9392','species'),(797367,727670,'Squaliformes sp. BOLD:AAB9393','species'),(797368,727670,'Squaliformes sp. BOLD:AAD6058','species'),(797369,727670,'Squaliformes sp. BOLD:AAF2493','species'),(797370,727670,'Squaliformes sp. BOLD:AAJ7326','species'),(797371,337970,'Caenacis lauta','species'),(797373,272242,'Cecidostiba','genus'),(797374,797373,'Cecidostiba fungosa','species'),(797376,366617,'Bat coronavirus TM5','species'),(797377,295648,'Hadropinus','genus'),(797378,797377,'Hadropinus fossor','species'),(797379,346173,'Bat adenovirus GF-4','species'),(797380,477282,'Hypocaccus bigemmeus','species'),(797381,29278,'Shuttle vector pMQ297','species'),(797382,29278,'Delivery vector pMQ299','species'),(797383,29278,'Cloning vector pMQ300','species'),(797384,29278,'Cloning vector pMQ352','species'),(797385,29278,'Shuttle vector pMQ225','species'),(797386,29278,'Shuttle vector pMQ235','species'),(797387,29278,'Allelic replacement vector pMQ310','species'),(797388,29278,'Promoter probe vector pMQ354','species'),(797389,29278,'Cloning vector pMQ353','species'),(797390,29278,'Expression vector pMQ311','species'),(797391,54908,'Albula koreana','species'),(797392,197233,'Anomalluma dodsoniana','species'),(797393,120809,'Caralluma cicatricosa','species'),(797394,120809,'Caralluma dicapuae','species'),(797395,120809,'Caralluma diffusa','species'),(797396,120809,'Caralluma edithae','species'),(797397,120809,'Caralluma faucicola','species'),(797398,120809,'Caralluma flavovirens','species'),(797399,120809,'Caralluma furta','species'),(797400,120809,'Caralluma joannis','species'),(797401,120809,'Caralluma pauciflora','species'),(797402,120809,'Caralluma peckii','species'),(797403,197241,'Boucerosia procumbens','species'),(797404,120809,'Caralluma solenophora','species'),(797405,120809,'Caralluma speciosa','species'),(797406,120809,'Caralluma staintonii','species'),(797407,197241,'Boucerosia truncatocoronata','species'),(797408,120809,'Caralluma turneri','species'),(797409,120809,'Caralluma awdeliana','species'),(797410,52825,'Ceropegia cimiciodora','species'),(797411,52825,'Ceropegia occidentalis','species'),(797412,206223,'Ceropegia radicans subsp. smithii','subspecies'),(797413,291084,'Echidnopsis scutellata subsp. dhofarensis','subspecies'),(797414,197286,'Pseudolithos caput-viperae','species'),(797415,197288,'Quaqua linearis','species'),(797416,119220,'Influenza A virus (A/duck/Hebei/0710/2009(H5N2))','no rank'),(797417,662,'Vibrio sp. AP401','species'),(797418,185880,'Fenneropenaeus chinensis hepatopancreatic densovirus','species'),(797419,153265,'Aequorivita sp. 8-1b','species'),(797420,423609,'Fukomys whytei occlusus','subspecies'),(797421,423606,'Fukomys sp. CGF-2010a','species'),(797422,10178,'Heliophobius sp. CGF-2010a','species'),(797423,763037,'Acanthamoeba sp. BP:P2:CB/T4','no rank'),(797424,763037,'Acanthamoeba sp. BP:P2:CS/T4','no rank'),(797425,763037,'Acanthamoeba sp. BP:P1:RCS/T4','no rank'),(797426,763037,'Acanthamoeba sp. BP:P8:LCS/T4','no rank'),(797427,763037,'Acanthamoeba sp. BP:P20:LCS/T4','no rank'),(797428,763037,'Acanthamoeba sp. BP:P21:LCS/T4','no rank'),(797429,763037,'Acanthamoeba sp. IS8/T4','no rank'),(797430,763037,'Acanthamoeba sp. IS7/T4','no rank'),(797431,763037,'Acanthamoeba sp. IS6/T4','no rank'),(797432,763037,'Acanthamoeba sp. IS5/T4','no rank'),(797433,763037,'Acanthamoeba sp. IS4/T4','no rank'),(797434,763037,'Acanthamoeba sp. IS2/T4','no rank'),(797435,763037,'Acanthamoeba sp. IS1/T4','no rank'),(797436,763037,'Acanthamoeba sp. IA2/T4','no rank'),(797437,763037,'Acanthamoeba sp. IA1/T4','no rank'),(797438,763037,'Acanthamoeba sp. ICL21/T4','no rank'),(797439,763037,'Acanthamoeba sp. ICL18/T4','no rank'),(797440,763037,'Acanthamoeba sp. ICL16/T4','no rank'),(797441,763037,'Acanthamoeba sp. ICL15/T4','no rank'),(797442,763037,'Acanthamoeba sp. ICL13/T4','no rank'),(797443,763037,'Acanthamoeba sp. ICL12/T4','no rank'),(797444,763037,'Acanthamoeba sp. ICL7/T4','no rank'),(797445,763037,'Acanthamoeba sp. ICL5/T4','no rank'),(797446,489424,'Cymbocarpum wiedemannii','species'),(797447,49562,'Peucedanum siamicum','species'),(797448,49562,'Peucedanum parkinsonii','species'),(797449,469895,'Anisofilariata','genus'),(797451,301484,'Andreacarus eliurus','species'),(797452,301484,'Andreacarus gymnuromys','species'),(797455,301484,'Andreacarus zumpti','species'),(797456,704071,'Haemogamasus reidi','species'),(797457,224535,'Ornithonyssus wernecki','species'),(797458,704033,'Steatonyssus occidentalis','species'),(797459,301484,'Andreacarus sp. APGD-2010','species'),(797460,480690,'Androlaelaps sp. 1 APGD-2010','species'),(797461,480690,'Androlaelaps sp. 2 APGD-2010','species'),(797462,480690,'Androlaelaps sp. 3 APGD-2010','species'),(797463,480690,'Androlaelaps sp. 4 APGD-2010','species'),(797464,480690,'Androlaelaps sp. 5 APGD-2010','species'),(797465,480690,'Androlaelaps sp. 6 APGD-2010','species'),(797466,480690,'Androlaelaps sp. 7 APGD-2010','species'),(797467,480690,'Androlaelaps sp. 8 APGD-2010','species'),(797468,224791,'Coleolaelaps sp. APGD-2010','species'),(797469,48832,'Cosmolaelaps sp. APGD-2010','species'),(797470,704056,'Dinogamasus sp. 2 APGD-2010','species'),(797471,704011,'Gaeolaelaps sp. APGD-2010','species'),(797472,301486,'Gigantolaelaps sp. APGD-2010','species'),(797473,194702,'Cardiobacterium valvarum F0432','no rank'),(797474,48831,'Echinolaelaps','genus'),(797475,797474,'Echinolaelaps mercedeae','species'),(797476,797474,'Echinolaelaps sculpturatus','species'),(797477,48831,'Laelaps','genus'),(797478,797477,'Laelaps clethrionomydis','species'),(797479,797477,'Laelaps hilaris','species'),(797480,797477,'Laelaps kochi','species'),(797481,797477,'Laelaps manguinhosi','species'),(797482,797477,'Laelaps mazzai','species'),(797483,797477,'Laelaps muris','species'),(797484,797477,'Laelaps jettmari','species'),(797485,797477,'Laelaps stupkai','species'),(797486,797477,'Laelaps vansomereni','species'),(797487,797477,'Laelaps zumpti','species'),(797488,224534,'Pellonyssus','genus'),(797489,797488,'Pellonyssus reedi','species'),(797490,224534,'Radfordiella','genus'),(797491,797490,'Radfordiella oudemansi','species'),(797492,87166,'Rhinoecius','genus'),(797493,797492,'Rhinoecius grandis','species'),(797494,48831,'Steptolaelaps','genus'),(797495,797494,'Steptolaelaps liomydis','species'),(797496,48831,'Tricholaelaps','genus'),(797497,797496,'Tricholaelaps comatus','species'),(797498,797474,'Echinolaelaps sp. 1 APGD-2010','species'),(797499,797474,'Echinolaelaps sp. 2 APGD-2010','species'),(797500,797474,'Echinolaelaps sp. 3 APGD-2010','species'),(797501,797474,'Echinolaelaps sp. 4 APGD-2010','species'),(797502,48831,'Hymenolaelaps','genus'),(797503,797502,'Hymenolaelaps sp. APGD-2010','species'),(797504,797477,'Laelaps sp. 1 APGD-2010','species'),(797505,797477,'Laelaps sp. 2 APGD-2010','species'),(797506,797477,'Laelaps sp. 3 APGD-2010','species'),(797507,48831,'Liponysella','genus'),(797508,797507,'Liponysella sp. APGD-2010','species'),(797509,48831,'Mysolaelaps','genus'),(797510,797509,'Mysolaelaps sp. APGD-2010','species'),(797511,224534,'Parichoronyssus','genus'),(797512,797511,'Parichoronyssus sp. APGD-2010','species'),(797513,48831,'Pseudoparasitus','genus'),(797514,797513,'Pseudoparasitus sp. APGD-2010','species'),(797515,390842,'Lactobacillus parafarraginis F0439','no rank'),(797516,481722,'Lactobacillus kisonensis F0435','no rank'),(797517,48831,'Neolaelaps','genus'),(797518,797517,'Neolaelaps spinosus','species'),(797519,35588,'Myxobolus bliccae','species'),(797520,5269,'Ustilago kamerunensis','species'),(797521,36119,'Bipalponephtys','genus'),(797523,797521,'Bipalponephtys neotena','species'),(797524,89388,'Clonopsis felicitatis','species'),(797525,89388,'Clonopsis soumiae','species'),(797526,89388,'Clonopsis maroccana','species'),(797527,89388,'Clonopsis sp. clonal androgen 1','species'),(797528,89388,'Clonopsis sp. clonal androgen 2','species'),(797529,642,'Aeromonas sp. SD BAR','species'),(797530,1279,'Staphylococcus sp. SD BAR','species'),(797535,290425,'Advenella faeciporci','species'),(797536,2034,'Curtobacterium sp. SA26','species'),(797537,79328,'Chitinophaga sp. LA7','species'),(797538,46913,'Devosia sp. LA41','species'),(797539,1386,'Bacillus sp. RCP-JP-TW','species'),(797540,423349,'environmental samples','no rank'),(797541,797540,'uncultured Mucilaginibacter sp.','species'),(797542,34399,'Phomopsis sp. SC-01','species'),(797543,5130,'Hypomyces sp. G.A. i1899','species'),(797544,5130,'Hypomyces sp. G.A. i1906','species'),(797546,547,'Enterobacter sp. IHBB 5017','species'),(797547,1386,'Bacillus sp. IHBB 5052','species'),(797548,469,'Acinetobacter sp. IHBB 5074','species'),(797549,374,'Bradyrhizobium sp. PRNB-1','species'),(797550,374,'Bradyrhizobium sp. PRNB-16','species'),(797551,374,'Bradyrhizobium sp. PRNB-21','species'),(797552,374,'Bradyrhizobium sp. PRNB-24','species'),(797553,374,'Bradyrhizobium sp. PRNB-32','species'),(797554,374,'Bradyrhizobium sp. PRNB-5','species'),(797555,374,'Bradyrhizobium sp. PRNB-6','species'),(797556,114727,'Influenza A virus (A/Valencia/HLF2/2009(H1N1))','no rank'),(797557,114727,'Influenza A virus (A/Rome/688/2009(H1N1))','no rank'),(797558,114727,'Influenza A virus (A/Rome/689/2009(H1N1))','no rank'),(797559,114727,'Influenza A virus (A/Rome/690/2009(H1N1))','no rank'),(797560,114727,'Influenza A virus (A/Rome/691/2009(H1N1))','no rank'),(797561,114727,'Influenza A virus (A/Rome/692/2009(H1N1))','no rank'),(797562,114727,'Influenza A virus (A/Rome/693/2009(H1N1))','no rank'),(797563,114727,'Influenza A virus (A/Rome/694/2009(H1N1))','no rank'),(797564,114727,'Influenza A virus (A/Rome/695/2009(H1N1))','no rank'),(797565,114727,'Influenza A virus (A/Rome/696/2009(H1N1))','no rank'),(797566,114727,'Influenza A virus (A/Rome/697/2009(H1N1))','no rank'),(797567,114727,'Influenza A virus (A/Rome/698/2009(H1N1))','no rank'),(797568,114727,'Influenza A virus (A/Rome/699/2009(H1N1))','no rank'),(797569,114727,'Influenza A virus (A/Rome/700/2009(H1N1))','no rank'),(797570,114727,'Influenza A virus (A/Rome/701/2009(H1N1))','no rank'),(797571,114727,'Influenza A virus (A/Rome/702/2009(H1N1))','no rank'),(797572,114727,'Influenza A virus (A/Rome/703/2009(H1N1))','no rank'),(797573,114727,'Influenza A virus (A/Rome/704/2009(H1N1))','no rank'),(797574,114727,'Influenza A virus (A/Rome/705/2009(H1N1))','no rank'),(797575,114727,'Influenza A virus (A/Rome/706/2009(H1N1))','no rank'),(797576,87254,'Bryoria furcellata','species'),(797577,87254,'Bryoria smithii','species'),(797578,87254,'Bryoria bicolor','species'),(797579,53956,'Scorpio maurus kruglovi','subspecies'),(797580,59184,'Potamon rhodium','species'),(797581,672228,'Acanthopotamon martensi','species'),(797582,268517,'Lentula sp. MJM-2010','species'),(797583,62798,'Trigonopteryx sp. MJM-2010','species'),(797584,227601,'Lithidiopsis','genus'),(797585,797584,'Lithidiopsis sp. MJM-2010','species'),(797586,1386,'Bacillus sp. KTR6','species'),(797587,1386,'Bacillus sp. VP 18','species'),(797588,547,'Enterobacter sp. D7','species'),(797589,547,'Enterobacter sp. VB11','species'),(797590,4015,'Bursera angustata','species'),(797591,4015,'Bursera glauca','species'),(797592,4015,'Bursera itzae','species'),(797593,4015,'Bursera krusei','species'),(797594,4015,'Bursera laurihuertae','species'),(797595,4015,'Bursera ovalifolia','species'),(797596,4015,'Bursera permollis','species'),(797597,4015,'Bursera roseana','species'),(797598,4015,'Bursera shaferi','species'),(797599,4015,'Bursera sp. 42557','species'),(797600,4015,'Bursera standleyana','species'),(797601,137666,'Antigonon cinerascens','species'),(797602,45178,'Coccoloba acapulcensis','species'),(797603,45178,'Coccoloba belizensis','species'),(797604,45178,'Coccoloba brasiliensis','species'),(797605,45178,'Coccoloba krugii','species'),(797606,45178,'Coccoloba latifolia','species'),(797607,45178,'Coccoloba northropiae','species'),(797608,45178,'Coccoloba pallida','species'),(797609,45178,'Coccoloba rugosa','species'),(797610,45178,'Coccoloba spicata','species'),(797611,45178,'Coccoloba tenuifolia','species'),(797612,45178,'Coccoloba venosa','species'),(797613,655500,'Leptogonum domingense','species'),(797614,559223,'Podopterus mexicanus','species'),(797615,76154,'Triplaris weigeltiana','species'),(797616,10111,'Praomys sp. GGD-2010','species'),(797617,174969,'Uvaria buchholzii','species'),(797618,174969,'Uvaria dasoclema','species'),(797619,174969,'Uvaria leichhardtii','species'),(797620,174969,'Uvaria rupestris','species'),(797621,174969,'Uvaria sankowskyi','species'),(797622,174969,'Uvaria scabridula','species'),(797623,174969,'Uvaria topazensis','species'),(797624,174969,'Uvaria uhrii','species'),(797625,174969,'Uvaria unguiculata','species'),(797626,797633,'Cytauxzoon sp. 1 cat/Italy/2010','species'),(797627,797633,'Cytauxzoon sp. 2 cat/Italy/2010','species'),(797628,797633,'Cytauxzoon sp. 3 cat/Italy/2010','species'),(797629,797633,'Cytauxzoon sp. 4 cat/Italy/2010','species'),(797630,797633,'Cytauxzoon sp. 5 cat/Italy/2010','species'),(797631,797633,'Cytauxzoon sp. 6 cat/Italy/2010','species'),(797632,797633,'Cytauxzoon sp. 7 cat/Italy/2010','species'),(797633,27995,'unclassified Cytauxzoon','no rank'),(797637,1289213,'Marasphaerium gattermannii','species'),(797638,1289215,'Masaia oloidia','species'),(797639,247496,'Dictyosphaerium sp. CCAP 222/43','species'),(797640,1289214,'Compactochlorella dohrmannii','species'),(797641,1289216,'Kalenjinia gelatinosa','species'),(797643,1036744,'Mucidosphaerium planctonicum','species'),(797644,247496,'Dictyosphaerium sp. ACOI 1796','species'),(797646,1036744,'Mucidosphaerium pulchellum','species'),(797653,247496,'Dictyosphaerium sp. CB 2008/31','species'),(797664,247496,'Dictyosphaerium libertatis','species'),(797665,247496,'Dictyosphaerium sp. CB 2008/80','species'),(797666,1036744,'Mucidosphaerium palustre','species'),(797667,247496,'Dictyosphaerium sp. CCALA 333','species'),(797668,247496,'Dictyosphaerium sp. CCALA 335','species'),(797669,247496,'Dictyosphaerium sp. CCAP 211/101','species'),(797670,247496,'Dictyosphaerium sp. CCAP 211/86','species'),(797671,881948,'Hindakia fallax','species'),(797673,247496,'Dictyosphaerium sp. CCAP 222/2C','species'),(797674,882007,'Heynigia dictyosphaerioides','species'),(797677,247496,'Dictyosphaerium sp. CCAP 222/36','species'),(797678,247496,'Dictyosphaerium sp. CCAP 222/37','species'),(797679,247496,'Dictyosphaerium sp. CCAP 222/38','species'),(797680,247496,'Dictyosphaerium sp. CCAP 222/39','species'),(797681,247496,'Dictyosphaerium sp. CCAP 222/4','species'),(797682,247496,'Dictyosphaerium sp. CCAP 222/40','species'),(797683,247496,'Dictyosphaerium sp. CCAP 222/41','species'),(797684,882007,'Heynigia riparia','species'),(797685,247496,'Dictyosphaerium sp. CCAP 222/51','species'),(797691,247496,'Dictyosphaerium lacustre','species'),(797696,247496,'Dictyosphaerium sp. NIES 453','species'),(797700,91354,'Mychonastes timauensis','species'),(797703,91354,'Mychonastes rotundus','species'),(797704,91354,'Mychonastes racemosus','species'),(797708,91354,'Mychonastes jurisii','species'),(797710,91354,'Mychonastes ovahimbae','species'),(797712,91354,'Mychonastes pusillus','species'),(797713,91354,'Mychonastes afer','species'),(797715,91354,'Mychonastes pushpae','species'),(797717,91354,'Mychonastes huancayensis','species'),(797719,181254,'Dorycnium pentaphyllum subsp. fulgurans','subspecies'),(797720,1386,'Bacillus sp. BS-242','species'),(797721,528,'Ochrobactrum sp. BS-206','species'),(797722,118895,'Dorycnium pentaphyllum x Dorycnium pentaphyllum subsp. fulgurans','species'),(797723,242383,'Chaerephon atsinanana','species'),(797724,242383,'Chaerephon pusillus','species'),(797725,469,'Acinetobacter sp. AK-P1','species'),(797726,55080,'Brevibacillus sp. AK-P2','species'),(797727,400634,'Lysinibacillus sp. BP-3','species'),(797728,1111,'Porphyrobacter sp. AK-P3','species'),(797729,286,'Pseudomonas sp. BP-1','species'),(797730,286,'Pseudomonas sp. BP-2','species'),(797731,167375,'Cyanobium sp. LEGE 06008','species'),(797732,167375,'Cyanobium sp. LEGE 06011','species'),(797733,167375,'Cyanobium sp. LEGE 06015','species'),(797734,47251,'Leptolyngbya sp. LEGE 06009','species'),(797735,47251,'Leptolyngbya sp. LEGE 06010','species'),(797736,47251,'Leptolyngbya sp. LEGE 06014','species'),(797737,1158,'Oscillatoria sp. LEGE 06018','species'),(797738,1198,'Phormidium sp. LEGE 06007','species'),(797739,1129,'Synechococcus sp. LEGE 06005','species'),(797740,177938,'environmental samples','no rank'),(797741,797740,'uncultured Colpodella','species'),(797742,649395,'Cryptosporidium rabbit genotype','no rank'),(797743,797742,'Cryptosporidium sp. JY14Vb35','species'),(797744,400634,'Lysinibacillus sp. C107','species'),(797745,797742,'Cryptosporidium sp. NY15Vb29','species'),(797784,279268,'Cercopis sp. 3-4 JL-2010','species'),(797785,279268,'Cercopis sp. A30 JL-2010','species'),(797787,130642,'Cosmoscarta sp. 2-2 JL-2010','species'),(797788,130642,'Cosmoscarta sp. 4-B JL-2010','species'),(797789,130642,'Cosmoscarta sp. C21 JL-2010','species'),(797790,130642,'Cosmoscarta sp. C22 JL-2010','species'),(797791,130642,'Cosmoscarta sp. C37 JL-2010','species'),(797792,130642,'Cosmoscarta sp. M1 JL-2010','species'),(797793,130642,'Cosmoscarta dorsimacula','species'),(797794,130642,'Cosmoscarta mandarina','species'),(797795,130642,'Cosmoscarta egens','species'),(797796,130642,'Cosmoscarta heros','species'),(797797,30086,'Baibarana','genus'),(797798,797797,'Baibarana sp. A50 JL-2010','species'),(797799,30086,'Kanozata','genus'),(797800,797799,'Kanozata sp. C36 JL-2010','species'),(797801,139616,'Makiptyelus','genus'),(797802,797801,'Makiptyelus sp. M5 JL-2010','species'),(797803,30086,'Paphnutius','genus'),(797804,797803,'Paphnutius sp. 2-4 JL-2010','species'),(797805,30086,'Paracercopis','genus'),(797806,797805,'Paracercopis sp. 4-6 JL-2010','species'),(797807,30086,'Phymatostetha','genus'),(797808,797807,'Phymatostetha sp. 1 JL-2010','species'),(797809,797807,'Phymatostetha sp. C4 JL-2010','species'),(797810,36666,'Sounama','genus'),(797811,797810,'Sounama sp. 4-8 JL-2010','species'),(797812,30086,'Leptataspis','genus'),(797813,797812,'Leptataspis fulviceps','species'),(797814,139616,'Hindola','genus'),(797815,797814,'Hindola geisha','species'),(797816,30086,'Eoscarta','genus'),(797817,797816,'Eoscarta aurora','species'),(797818,797816,'Eoscarta liternoides','species'),(797819,797799,'Kanozata shillongana','species'),(797820,797805,'Paracercopis atricapilla','species'),(797821,797805,'Paracercopis seminigra','species'),(797888,1663,'Arthrobacter sp. 68F56','species'),(797889,1663,'Arthrobacter sp. 8D10','species'),(797890,1663,'Arthrobacter sp. 8D11','species'),(797891,1663,'Arthrobacter sp. 8D12','species'),(797892,1663,'Arthrobacter sp. 8D13','species'),(797893,1663,'Arthrobacter sp. 8D5b','species'),(797894,1663,'Arthrobacter sp. 8D5s','species'),(797895,1663,'Arthrobacter sp. 8D7','species'),(797896,1663,'Arthrobacter sp. 8D8','species'),(797897,1386,'Bacillus sp. SOK1b','species'),(797898,1386,'Bacillus sp. SOK27','species'),(797899,1386,'Bacillus sp. SOK38','species'),(797900,237,'Flavobacterium sp. SOK18b','species'),(797901,237,'Flavobacterium sp. SOK29','species'),(797902,237,'Flavobacterium sp. SOK62','species'),(797903,237,'Flavobacterium sp. SOK79','species'),(797904,303379,'Herminiimonas sp. SOK17a','species'),(797905,303379,'Herminiimonas sp. SOK17b','species'),(797906,303379,'Herminiimonas sp. SOK18t','species'),(797907,303379,'Herminiimonas sp. SOK35','species'),(797908,303379,'Herminiimonas sp. SOK48','species'),(797909,303379,'Herminiimonas sp. SOK51','species'),(797910,303379,'Herminiimonas sp. SOK57','species'),(797911,29580,'Janthinobacterium sp. 8D36','species'),(797912,286,'Pseudomonas sp. 8D21','species'),(797913,286,'Pseudomonas sp. 8D26','species'),(797914,286,'Pseudomonas sp. 8D32','species'),(797915,286,'Pseudomonas sp. 8D41t','species'),(797916,286,'Pseudomonas sp. 8D45','species'),(797917,286,'Pseudomonas sp. 8D48b','species'),(797918,286,'Pseudomonas sp. 8D48s','species'),(797919,286,'Pseudomonas sp. 8D55s','species'),(797920,286,'Pseudomonas sp. 8D55t','species'),(797921,286,'Pseudomonas sp. 8D56','species'),(797922,286,'Pseudomonas sp. 8D64b','species'),(797923,286,'Pseudomonas sp. SOD12','species'),(797924,286,'Pseudomonas sp. SOK13','species'),(797925,286,'Pseudomonas sp. SOK19w','species'),(797926,286,'Pseudomonas sp. SOK32','species'),(797927,286,'Pseudomonas sp. SOK33','species'),(797928,286,'Pseudomonas sp. SOK41','species'),(797929,286,'Pseudomonas sp. SOK43','species'),(797930,286,'Pseudomonas sp. SOK44','species'),(797931,286,'Pseudomonas sp. SOK50','species'),(797932,286,'Pseudomonas sp. SOK52','species'),(797933,286,'Pseudomonas sp. SOK54','species'),(797934,286,'Pseudomonas sp. SOK59s','species'),(797935,286,'Pseudomonas sp. SOK61','species'),(797936,286,'Pseudomonas sp. SOK65','species'),(797937,286,'Pseudomonas sp. SOK67','species'),(797938,286,'Pseudomonas sp. SOK68','species'),(797939,286,'Pseudomonas sp. SOK70','species'),(797940,286,'Pseudomonas sp. SOK71','species'),(797941,286,'Pseudomonas sp. SOK73','species'),(797942,286,'Pseudomonas sp. SOK75','species'),(797943,286,'Pseudomonas sp. SOK80','species'),(797944,286,'Pseudomonas sp. SOK84','species'),(797945,286,'Pseudomonas sp. SOK84s','species'),(797946,286,'Pseudomonas sp. SOK85','species'),(797947,286,'Pseudomonas sp. SOK89','species'),(797948,286,'Pseudomonas sp. SOK90b','species'),(797949,13687,'Sphingomonas sp. 30D12','species'),(797950,13687,'Sphingomonas sp. 8D1','species'),(797951,13687,'Sphingomonas sp. 8D12b','species'),(797952,1279,'Staphylococcus sp. BD41','species'),(797953,34072,'Variovorax sp. SOK15','species'),(797954,120831,'Dyadobacter sp. 8D64s','species'),(797955,120831,'Dyadobacter sp. SOK70s','species'),(797956,13687,'Sphingomonas sp. SOK5','species'),(797957,13687,'Sphingomonas sp. SOK19','species'),(797958,13687,'Sphingomonas sp. SOK19y','species'),(797960,5073,'Penicillium sp. AD6','species'),(797961,64717,'Microtus oeconomus altaicus','subspecies'),(797962,64717,'Microtus oeconomus anikini','subspecies'),(797963,64717,'Microtus oeconomus dauricus','subspecies'),(797964,64717,'Microtus oeconomus hahlovi','subspecies'),(797965,64717,'Microtus oeconomus kamtschatica','subspecies'),(797966,34503,'Paragonimus sp. westermani-like KN-2010','species'),(797967,64717,'Microtus oeconomus kjusjurensis','subspecies'),(797968,64717,'Microtus oeconomus koreni','subspecies'),(797969,64717,'Microtus oeconomus macfarlani','subspecies'),(797970,64717,'Microtus oeconomus medius','subspecies'),(797971,64717,'Microtus oeconomus mehelyi','subspecies'),(797972,64717,'Microtus oeconomus oeconomus','subspecies'),(797973,64717,'Microtus oeconomus ratticeps','subspecies'),(797974,64717,'Microtus oeconomus suntaricus','subspecies'),(797975,304513,'Hypolobocera','genus'),(797977,5106,'Verticillium sp. 2 AR-2010','species'),(797978,683158,'Chaetopyrena','genus'),(797979,797978,'Chaetopyrena penicillata','species'),(797980,58889,'Ononis adenotricha','species'),(797981,58889,'Ononis afghanica','species'),(797982,58889,'Ononis alba','species'),(797983,797982,'Ononis alba subsp. alba','subspecies'),(797984,797982,'Ononis alba subsp. monophylla','subspecies'),(797985,58889,'Ononis alopecuroides','species'),(797986,672159,'Ononis angustissima subsp. angustissima','subspecies'),(797987,672159,'Ononis angustissima subsp. longifolia','subspecies'),(797988,58889,'Ononis antennata','species'),(797989,58889,'Ononis aragonensis','species'),(797990,58889,'Ononis atlantica','species'),(797991,58889,'Ononis aurasiaca','species'),(797992,58889,'Ononis baetica','species'),(797994,58889,'Ononis cephalotes','species'),(797995,58889,'Ononis christii','species'),(797996,58889,'Ononis cintrana','species'),(797997,58889,'Ononis cossoniana','species'),(797998,58889,'Ononis cristata','species'),(797999,58889,'Ononis dentata','species'),(798000,58889,'Ononis diffusa','species'),(798001,58889,'Ononis filicaulis','species'),(798002,58889,'Ononis fruticosa','species'),(798003,58889,'Ononis hebecarpa','species'),(798004,58889,'Ononis hesperia','species'),(798005,58889,'Ononis hirta','species'),(798006,58889,'Ononis hispida','species'),(798007,798006,'Ononis hispida subsp. hispida','subspecies'),(798008,58889,'Ononis incisa','species'),(798009,58889,'Ononis laxiflora','species'),(798010,58889,'Ononis leucotricha','species'),(798011,58889,'Ononis maweana','species'),(798012,58889,'Ononis megalostachys','species'),(798013,58889,'Ononis minutissima','species'),(798014,58889,'Ononis mogadorensis','species'),(798015,200954,'Ononis natrix subsp. arganietorum','subspecies'),(798016,58889,'Ononis nuristanica','species'),(798017,58889,'Ononis oligophylla','species'),(798018,58889,'Ononis ornithopodioides','species'),(798019,58889,'Ononis paralias','species'),(798020,58889,'Ononis pendula','species'),(798021,58889,'Ononis peyerimhoffii','species'),(798022,58889,'Ononis pinnata','species'),(798023,58889,'Ononis polysperma','species'),(798024,58889,'Ononis pseudoserotina','species'),(798025,58889,'Ononis pubescens','species'),(798026,58889,'Ononis pusilla','species'),(798027,798026,'Ononis pusilla subsp. pusilla','subspecies'),(798028,798026,'Ononis pusilla subsp. saxicola','subspecies'),(798029,58889,'Ononis ramosissima','species'),(798030,58889,'Ononis reclinata','species'),(798031,58889,'Ononis reuteri','species'),(798032,58889,'Ononis rosea','species'),(798033,58889,'Ononis rotundifolia','species'),(798034,58889,'Ononis serotina','species'),(798035,58889,'Ononis serrata','species'),(798036,58889,'Ononis sicula','species'),(798037,58889,'Ononis polyphylla','species'),(798038,798036,'Ononis sicula subsp. sicula','subspecies'),(798039,58889,'Ononis speciosa','species'),(798040,58890,'Ononis spinosa subsp. antiquorum','subspecies'),(798041,58890,'Ononis spinosa subsp. arvensis','subspecies'),(798042,58890,'Ononis spinosa subsp. maritima','subspecies'),(798043,58890,'Ononis spinosa subsp. masquillierii','subspecies'),(798044,58890,'Ononis spinosa subsp. spinosa','subspecies'),(798045,58889,'Ononis striata','species'),(798046,58889,'Ononis talaverae','species'),(798047,58889,'Ononis tazaensis','species'),(798048,58889,'Ononis thomsonii','species'),(798049,58889,'Ononis tournefortii','species'),(798050,58889,'Ononis tridentata','species'),(798051,58889,'Ononis vaginalis','species'),(798052,58889,'Ononis varelae','species'),(798053,58889,'Ononis variegata','species'),(798054,58889,'Ononis verae','species'),(798055,58889,'Ononis villosissima','species'),(798056,58889,'Ononis viscosa','species'),(798057,798056,'Ononis viscosa subsp. breviflora','subspecies'),(798058,798056,'Ononis viscosa subsp. crotalarioides','subspecies'),(798059,58889,'Ononis zygantha','species'),(798060,10053,'Microtus evoronensis','species'),(798061,565398,'Chaetosphaeronema coonsii','species'),(798062,28988,'Leptosphaeria doliolum subsp. doliolum','subspecies'),(798063,100897,'Microtus fortis michnoi','subspecies'),(798064,100897,'Microtus fortis pelliceus','subspecies'),(798065,470139,'Microtus maximowiczii maximowiczii','subspecies'),(798066,470139,'Microtus maximowiczii ungurensis','subspecies'),(798067,10053,'Microtus mujanensis','species'),(798068,378064,'Neosetophoma','genus'),(798069,798068,'Neosetophoma samarorum','species'),(798070,378064,'Paraphoma','genus'),(798071,798070,'Paraphoma chrysanthemicola','species'),(798072,351517,'Tuhoko virus 1','species'),(798073,351517,'Tuhoko virus 2','species'),(798074,351517,'Tuhoko virus 3','species'),(798075,798070,'Paraphoma fimeti','species'),(798078,78388,'Coniothyrium telephii','species'),(798079,285810,'Pyrenochaeta cava','species'),(798080,6586,'Ensis magnus','species'),(798082,489117,'Siliqua patula','species'),(798083,58090,'Muhlenbergia bryophilus','species'),(798084,58090,'Muhlenbergia phleoides','species'),(798085,58090,'Muhlenbergia alamosae','species'),(798086,58090,'Muhlenbergia annua','species'),(798087,58090,'Muhlenbergia argentea','species'),(798088,58090,'Muhlenbergia arsenei','species'),(798089,58090,'Muhlenbergia brevis','species'),(798090,58090,'Muhlenbergia brevivaginata','species'),(798091,58090,'Muhlenbergia capillipes','species'),(798092,58090,'Muhlenbergia ciliata','species'),(798093,58090,'Muhlenbergia curtifolia','species'),(798094,58090,'Muhlenbergia diversiglumis','species'),(798095,58090,'Muhlenbergia dumosa','species'),(798096,58090,'Muhlenbergia eludens','species'),(798097,58090,'Muhlenbergia expansa','species'),(798098,58090,'Muhlenbergia flavida','species'),(798099,58090,'Muhlenbergia fragilis','species'),(798100,58090,'Muhlenbergia himalayensis','species'),(798101,58090,'Muhlenbergia jonesii','species'),(798102,58090,'Muhlenbergia lehmanniana','species'),(798103,58090,'Muhlenbergia ligularis','species'),(798104,58090,'Muhlenbergia lucida','species'),(798105,58090,'Muhlenbergia microsperma','species'),(798106,58090,'Muhlenbergia minutissima','species'),(798107,58090,'Muhlenbergia monandra','species'),(798108,58090,'Muhlenbergia nigra','species'),(798109,58090,'Muhlenbergia pauciflora','species'),(798110,58090,'Muhlenbergia polycaulis','species'),(798111,58090,'Muhlenbergia porteri','species'),(798112,58090,'Muhlenbergia pungens','species'),(798113,58090,'Muhlenbergia ramosa','species'),(798114,58090,'Muhlenbergia reederorum','species'),(798115,58090,'Muhlenbergia reverchonii','species'),(798116,58090,'Muhlenbergia seatonii','species'),(798117,58090,'Muhlenbergia sinuosa','species'),(798118,58090,'Muhlenbergia stricta','species'),(798119,58090,'Muhlenbergia tenuifolia','species'),(798120,58090,'Muhlenbergia utilis','species'),(798121,58090,'Muhlenbergia vaginata','species'),(798122,58090,'Muhlenbergia villiflora','species'),(798123,798122,'Muhlenbergia villiflora var. villiflora','varietas'),(798124,58090,'Muhlenbergia virescens','species'),(798125,39178,'Westringia longifolia','species'),(798126,20341,'Schotia capitata','species'),(798128,274,'Thermus thermophilus JL-18','no rank'),(798129,285810,'Pyrenochaeta corni','species'),(798130,287,'Pseudomonas aeruginosa 39016','no rank'),(798132,1234310,'Nigrograna mackinnonii','species'),(798133,27458,'Chrysops viduatus','species'),(798134,59855,'Dasyrhamphis','genus'),(798135,798134,'Dasyrhamphis anthracinus','species'),(798136,798134,'Dasyrhamphis ater','species'),(798137,59855,'Philipomyia','genus'),(798138,798137,'Philipomyia aprica','species'),(798139,798137,'Philipomyia graeca','species'),(798140,390895,'Pyrenochaeta nobilis var. ilicis','varietas'),(798142,503975,'Tabanus maculicornis','species'),(798143,285810,'Pyrenochaeta quercina','species'),(798144,221670,'Pyrenochaetopsis','genus'),(798145,798144,'Pyrenochaetopsis decipiens','species'),(798146,754179,'Hydrozoanthus tunicans','species'),(798147,518608,'Isozoanthus sulcatus','species'),(798149,385256,'Rhoptropella','genus'),(798150,754181,'Hydrozoanthidae sp. \'Mada1\'','species'),(798151,798144,'Pyrenochaetopsis indica','species'),(798152,798144,'Pyrenochaetopsis leptospora','species'),(798153,798144,'Pyrenochaetopsis microspora','species'),(798155,247501,'Parachlorella sp. CCAP 206/1','species'),(798156,170399,'Coenochloris sp. KR 2006/325','species'),(798157,247496,'Dictyosphaerium sp. CCAP 222/3','species'),(798158,247496,'Dictyosphaerium sp. UTEX SNO65','species'),(798159,5020,'Setophoma','genus'),(798160,798159,'Setophoma sacchari','species'),(798161,174920,'Sphaerius sp. DDM-2010','species'),(798162,798159,'Setophoma terrestris','species'),(798163,153292,'Otonycteris leucophaea','species'),(798164,288551,'environmental samples','no rank'),(798165,798164,'Achromadora environmental sample','species'),(798166,465452,'Neodon irene','species'),(798167,459084,'environmental samples','no rank'),(798168,798167,'Camacolaimus environmental sample','species'),(798169,465452,'Neodon sikimensis','species'),(798170,459089,'environmental samples','no rank'),(798171,798170,'Onchium environmental sample','species'),(798172,319966,'environmental samples','no rank'),(798173,798172,'Syringolaimus environmental sample','species'),(798174,264973,'Anabasis brevifolia','species'),(798175,264973,'Anabasis cretacea','species'),(798176,264973,'Anabasis elatior','species'),(798177,264973,'Anabasis pelliotii','species'),(798178,264973,'Anabasis salsa','species'),(798179,264973,'Anabasis truncata','species'),(798180,151233,'Salsola heptapotamica','species'),(798181,151233,'Salsola sukaczevii','species'),(798182,454489,'Halimocnemis karelinii','species'),(798183,454489,'Halimocnemis villosa','species'),(798184,454497,'Halogeton arachnoideus','species'),(798185,3563,'Iljinia','genus'),(798186,798185,'Iljinia regelii','species'),(798187,240099,'Petrosimonia glaucescens','species'),(798188,240099,'Petrosimonia squarrosa','species'),(798189,151233,'Salsola chinghaiensis','species'),(798190,1316669,'Caroxylon implicatum','species'),(798191,151233,'Salsola micranthera','species'),(798192,151233,'Salsola pellucida','species'),(798193,151233,'Salsola rosacea','species'),(798194,151233,'Salsola ruthenica','species'),(798195,151233,'Salsola zaidamica','species'),(798196,46108,'Suaeda pterantha','species'),(798197,80612,'Alpova rubescens','species'),(798198,5598,'cf. Alternaria sp. ATCAJ-8','species'),(798199,219820,'Haemoproteus sp. hAAT1','species'),(798200,219820,'Haemoproteus sp. hAAT2','species'),(798201,219820,'Haemoproteus sp. hAAT3','species'),(798202,219820,'Haemoproteus sp. hAAT4','species'),(798203,219820,'Haemoproteus sp. hAAT5','species'),(798204,219820,'Haemoproteus sp. hAAT6','species'),(798205,257649,'Leucocytozoon sp. L-CIAE2.1','species'),(798206,219829,'Plasmodium sp. pAAT1','species'),(798207,219829,'Plasmodium sp. pAAT2','species'),(798208,5415,'cf. Cryptococcus sp. ATCAJ-21','species'),(798209,5498,'cf. Cladosporium sp. ATCAJ-13','species'),(798210,5978,'environmental samples','no rank'),(798211,798210,'uncultured Colpodidae','species'),(798212,67676,'Microsporidia sp. GC-2010','species'),(798213,796778,'Diaphone sp. NW-2010','species'),(798214,797474,'Echinolaelaps insignis','species'),(798215,41254,'Mycosphaerella nawae','species'),(798216,87254,'Bryoria nitidula','species'),(798217,42244,'Macrobiotus polonicus','species'),(798218,87254,'Bryoria simplicior','species'),(798219,5600,'Phialophora sp. G5','species'),(798220,156430,'Epulorhiza sp. CMU-NUT 013','species'),(798221,148353,'Myxosporea cf. Myxidium sp. MF-2010','species'),(798222,67517,'Diplectanocotyla','genus'),(798223,6083,'Hydra polymorphus','species'),(798224,174906,'Laricobius sp. NH-2010','species'),(798225,115571,'Galatheacarididae','family'),(798226,798225,'Galatheacaris','genus'),(798227,798226,'Galatheacaris abyssalis','species'),(798228,32399,'Encarsia berlesei','species'),(798229,32399,'Encarsia diaspidicola','species'),(798230,272199,'Arrhenophagus','genus'),(798231,798230,'Arrhenophagus albitibiae','species'),(798232,249426,'Colobopyga','genus'),(798233,798232,'Colobopyga pritchardiae','species'),(798235,236640,'Xiphoides','genus'),(798236,528085,'Leucophoropterini sp. SLS-2010','species'),(798237,236645,'Wallabicoris cassisi','species'),(798238,236645,'Wallabicoris chrysocephali','species'),(798239,236645,'Wallabicoris cuneotinctus','species'),(798240,236645,'Wallabicoris dicrastyli','species'),(798241,236645,'Wallabicoris ellae','species'),(798242,236645,'Wallabicoris halganii','species'),(798243,236645,'Wallabicoris helichrysi','species'),(798244,236645,'Wallabicoris lachnostachyos','species'),(798245,236645,'Wallabicoris newcastelii','species'),(798246,236645,'Wallabicoris ozothamni','species'),(798247,236645,'Wallabicoris paradicrastyli','species'),(798248,236645,'Wallabicoris pimelei','species'),(798249,236645,'Wallabicoris pinocchii','species'),(798250,236645,'Wallabicoris pityrodiellus','species'),(798251,236645,'Wallabicoris pityrodii','species'),(798252,236645,'Wallabicoris prostantheri','species'),(798253,236645,'Wallabicoris pultenaei','species'),(798254,236645,'Wallabicoris rhamnicola','species'),(798255,236645,'Wallabicoris rutidosi','species'),(798256,236645,'Wallabicoris sandstonensis','species'),(798257,236645,'Wallabicoris schwartzi','species'),(798258,236645,'Wallabicoris spyridiellus','species'),(798259,236645,'Wallabicoris tasmanensis','species'),(798260,236645,'Wallabicoris thomasii','species'),(798261,236645,'Wallabicoris waitzii','species'),(798262,147428,'Alexfloydia','genus'),(798263,798262,'Alexfloydia repens','species'),(798264,147428,'Walwhalleya','genus'),(798265,798264,'Walwhalleya subxerophila','species'),(798266,147429,'Polytrias','genus'),(798267,798266,'Polytrias indica','species'),(798268,147429,'Pseudopogonatherum','genus'),(798269,798268,'Pseudopogonatherum contortum','species'),(798270,147429,'Pseudosorghum','genus'),(798271,798270,'Pseudosorghum fasciculare','species'),(798272,147429,'Germainia','genus'),(798273,798272,'Germainia capitata','species'),(798274,219398,'Coelachne','genus'),(798275,798274,'Coelachne simpliciuscula','species'),(798276,15314,'Andropogon ascinodis','species'),(798277,796512,'Apocopis collinus','species'),(798278,796512,'Apocopis courtallumensis','species'),(798279,796512,'Apocopis intermedius','species'),(798280,796512,'Apocopis siamensis','species'),(798281,66001,'Arundinella bengalensis','species'),(798282,66001,'Arundinella berteroniana','species'),(798283,66001,'Arundinella hispida','species'),(798284,66001,'Arundinella kokutensis','species'),(798285,66001,'Arundinella setosa','species'),(798286,798285,'Arundinella setosa var. setosa','varietas'),(798287,79828,'Capillipedium assimile','species'),(798288,66009,'Chionachne massiei','species'),(798289,79830,'Chrysopogon orientalis','species'),(798290,4504,'Coix gasteenii','species'),(798291,79843,'Dichanthium theinlwinii','species'),(798292,147429,'Dimeria','genus'),(798293,798292,'Dimeria fuscescens','species'),(798294,798292,'Dimeria ornithopoda','species'),(798295,798292,'Dimeria sinensis','species'),(798296,91513,'Elionurus citreus','species'),(798297,147429,'Eremochloa','genus'),(798298,798297,'Eremochloa bimaculata','species'),(798299,1314,'Streptococcus pyogenes serotype M59','no rank'),(798300,798299,'Streptococcus pyogenes MGAS15252','no rank'),(798301,38709,'Aristida hygrometrica','species'),(798302,66023,'Eriachne aristidea','species'),(798303,66023,'Eriachne helmsii','species'),(798304,66023,'Eriachne pallescens','species'),(798305,12958,'Axinella cannabina','species'),(798306,12958,'Axinella dissimilis','species'),(798307,12958,'Axinella infundibuliformis','species'),(798308,12958,'Axinella vaceleti','species'),(798309,85785,'Cymbastela cantharella','species'),(798310,6068,'Dictyonella pelligera','species'),(798311,85789,'Ptilocaulis spiculifer','species'),(798312,237137,'Myrmekioderma sp. EG-2010','species'),(798313,206006,'Homopholis belsonii','species'),(798314,796873,'Garnotia acutigluma','species'),(798315,796873,'Garnotia patula','species'),(798316,796873,'Garnotia tenella','species'),(798317,798272,'Germainia khasiana','species'),(798318,798272,'Germainia lanipes','species'),(798319,798272,'Germainia pilosa','species'),(798320,66027,'Hemarthria longiflora','species'),(798321,79848,'Heteropogon triticeus','species'),(798322,42078,'Hyparrhenia diplandra','species'),(798323,221756,'Isachne albens','species'),(798324,221756,'Isachne globosa','species'),(798325,221756,'Isachne pulchella','species'),(798326,79850,'Ischaemum indicum','species'),(798327,79850,'Ischaemum muticum','species'),(798328,91516,'Microstegium fasciculatum','species'),(798329,796434,'Mnesithea formosa','species'),(798330,4539,'Panicum auritum','species'),(798331,4539,'Panicum notatum','species'),(798332,4541,'Pennisetum macrochaetum','species'),(798333,4583,'Cenchrus sp. WK 104','species'),(798334,91520,'Phacelurus zea','species'),(798335,167340,'Pogonatherum crinitum','species'),(798336,796848,'Polytoca digitata','species'),(798337,796848,'Polytoca wallichiana','species'),(798338,167344,'Eulalia siamensis','species'),(798340,158156,'Sacciolepis indica var. turgida','varietas'),(798341,158155,'Sacciolepis myosuroides','species'),(798342,38730,'Sporobolus kerrii','species'),(798343,66042,'Themeda arundinacea','species'),(798344,66042,'Themeda villosa','species'),(798345,433918,'Tripogon trifidus','species'),(798346,295212,'Aeneolamia albofasciata','species'),(798347,295212,'Aeneolamia reducta','species'),(798348,295212,'Aeneolamia varia','species'),(798349,295200,'Aphrophora parallella','species'),(798350,295200,'Aphrophora permutata','species'),(798351,295200,'Aphrophora quadrinotata','species'),(798352,295200,'Aphrophora saratogensis','species'),(798353,38150,'Clastoptera laenata','species'),(798354,38150,'Clastoptera xanthocephala','species'),(798355,130642,'Cosmoscarta bispecularis','species'),(798356,130642,'Cosmoscarta dimidiata','species'),(798357,797812,'Leptataspis fuscipennis','species'),(798358,295228,'Mahanarva tristis','species'),(798359,139617,'Pectinariophyes hyalinipennis','species'),(798360,139617,'Pectinariophyes stalii','species'),(798361,36664,'Prosapia simulans','species'),(798362,797810,'Sounama koshunella','species'),(798363,798358,'Mahanarva tristis monagasi','subspecies'),(798364,295208,'Zulia carbonaria','species'),(798365,38150,'Clastoptera sp. JRC-2010','species'),(798367,139616,'Hindoloides','genus'),(798368,798367,'Hindoloides bipunctata','species'),(798369,139616,'Apomachaerota','genus'),(798370,798369,'Apomachaerota reticulata','species'),(798371,30086,'Aracamunia','genus'),(798372,798371,'Aracamunia dimorpha','species'),(798373,30086,'Aufidus','genus'),(798375,798373,'Aufidus trifasciatus','species'),(798376,36666,'Avernus','genus'),(798377,798376,'Avernus ochraceiventris','species'),(798378,30086,'Baetkia','genus'),(798379,798378,'Baetkia compressa','species'),(798380,798378,'Baetkia maroniensis','species'),(798381,30086,'Catrimania','genus'),(798382,798381,'Catrimania insignis','species'),(798383,798381,'Catrimania semivitrea','species'),(798384,139616,'Chaetophyes','genus'),(798385,798384,'Chaetophyes vicina','species'),(798386,30086,'Colsa','genus'),(798387,798386,'Colsa orientalis','species'),(798388,139616,'Enderleinia','genus'),(798389,798388,'Enderleinia bispina','species'),(798390,139616,'Grypomachaerota','genus'),(798391,798390,'Grypomachaerota turbinata','species'),(798392,30086,'Hemitomaspis','genus'),(798393,798392,'Hemitomaspis caligata','species'),(798394,30086,'Homalogrypota','genus'),(798395,798394,'Homalogrypota coccinea','species'),(798396,30086,'Huaina','genus'),(798397,798396,'Huaina inca','species'),(798398,30086,'Iphirhina','genus'),(798399,798398,'Iphirhina perfecta','species'),(798400,798398,'Iphirhina quota','species'),(798401,30086,'Isozulia','genus'),(798402,798401,'Isozulia astralis','species'),(798403,30086,'Jeanneliensia','genus'),(798404,798403,'Jeanneliensia sublimpida','species'),(798405,30086,'Laccogrypota','genus'),(798406,798405,'Laccogrypota grandis','species'),(798407,798405,'Laccogrypota praelata','species'),(798408,30086,'Locris','genus'),(798409,798408,'Locris actuosa','species'),(798410,798408,'Locris maculata','species'),(798411,798408,'Locris pullata','species'),(798412,798408,'Locris rubra','species'),(798413,30086,'Machadoa','genus'),(798414,798413,'Machadoa invenusta','species'),(798415,139616,'Machaerota','genus'),(798416,798415,'Machaerota pugionata','species'),(798417,798415,'Machaerota takeuchii','species'),(798418,30086,'Maxantonia','genus'),(798419,798418,'Maxantonia diversa','species'),(798420,798418,'Maxantonia quadriguttata','species'),(798421,36666,'Microsargane','genus'),(798422,798421,'Microsargane vittata','species'),(798423,30086,'Monecphora','genus'),(798424,798423,'Monecphora pallida','species'),(798425,30086,'Notozulia','genus'),(798426,798425,'Notozulia entreriana','species'),(798427,30086,'Ocoaxo','genus'),(798428,798427,'Ocoaxo ornatipennis','species'),(798429,798427,'Ocoaxo tucurricae','species'),(798430,30086,'Okiscarta','genus'),(798431,798430,'Okiscarta uchidae','species'),(798432,30086,'Pachacanthocnemis','genus'),(798433,798432,'Pachacanthocnemis bella','species'),(798434,30086,'Philaenarcys','genus'),(798435,798434,'Philaenarcys bilineata','species'),(798436,139616,'Polychaetophyes','genus'),(798437,798436,'Polychaetophyes serpulidia','species'),(798438,36666,'Poophilus','genus'),(798439,798438,'Poophilus costalis','species'),(798440,36666,'Ptyelus','genus'),(798441,798440,'Ptyelus grossus','species'),(798442,30086,'Sphenorhina','genus'),(798443,798442,'Sphenorhina distinguenda','species'),(798444,798442,'Sphenorhina latifascia','species'),(798445,798442,'Sphenorhina proserpina','species'),(798446,798442,'Sphenorhina rubra','species'),(798447,36666,'Sphodroscarta','genus'),(798448,798447,'Sphodroscarta gigas','species'),(798449,30086,'Suracarta','genus'),(798450,798449,'Suracarta tricolor','species'),(798451,30086,'Tomaspis','genus'),(798452,798451,'Tomaspis biolleyi','species'),(798453,798442,'Sphenorhina parambae','species'),(798455,798373,'Aufidus sp. 3 JRC-2010','species'),(798456,798373,'Aufidus nr. biplagiatus JRC-2010','species'),(798457,30086,'Caloscarta','genus'),(798458,798457,'Caloscarta sp. JRC-2010','species'),(798459,36666,'Clovia','genus'),(798460,798459,'Clovia sp. 1 JRC-2010','species'),(798461,798459,'Clovia sp. 2 JRC-2010','species'),(798462,798459,'Clovia sp. 3 JRC-2010','species'),(798463,295214,'Eicissus','genus'),(798464,798463,'Eicissus sp. JRC-2010','species'),(798465,36666,'Epicranion','genus'),(798466,798465,'Epicranion sp. 1 JRC-2010','species'),(798467,798465,'Epicranion sp. 2 JRC-2010','species'),(798468,798408,'Locris sp. JRC-2010','species'),(798469,36666,'Mesoptyelus','genus'),(798470,798469,'Mesoptyelus sp. JRC-2010','species'),(798471,798425,'Notozulia sp. JRC-2010','species'),(798472,36666,'Peuceptyelus','genus'),(798473,798472,'Peuceptyelus sp. JRC-2010','species'),(798474,36666,'Philagra','genus'),(798475,798474,'Philagra sp. JRC-2010','species'),(798476,798438,'Poophilus sp. JRC-2010','species'),(798477,798401,'Isozulia nr. soluta JRC-2010','species'),(798478,36666,'Plinia','genus'),(798479,798478,'Plinia sp. JRC-2010','species'),(798483,99295,'Breynia sp. Hoogland & Pullen 5327','species'),(798484,271517,'Glochidion sp. Bruhl 1112','species'),(798485,271517,'Glochidion brunneum','species'),(798486,271517,'Glochidion disparipes','species'),(798488,271517,'Glochidion hylandii','species'),(798489,271517,'Glochidion lobocarpum','species'),(798490,271517,'Glochidion sessiliflorum','species'),(798491,271517,'Glochidion sumatranum','species'),(798492,271517,'Glochidion xerocarpum','species'),(798493,235595,'Notoleptopus','genus'),(798495,58880,'Phyllanthus rhytidospermus','species'),(798497,212320,'Sauropus sp. Middleton 2287','species'),(798498,212320,'Sauropus decrescentifolia','species'),(798499,212320,'Sauropus filicinus','species'),(798500,212320,'Sauropus hubbardii','species'),(798501,212320,'Sauropus sp. KP-2010a','species'),(798502,212320,'Sauropus stenocladus','species'),(798503,798502,'Sauropus stenocladus subsp. pinifolius','subspecies'),(798504,798502,'Sauropus stenocladus subsp. stenocladus','subspecies'),(798505,235595,'Synostemon','genus'),(798506,798505,'Synostemon sp. Cowie 11606','species'),(798507,798505,'Synostemon sp. Cowie 8679','species'),(798508,798505,'Synostemon sp. Barrett 3905','species'),(798509,798505,'Synostemon sp. Bruhl 1270','species'),(798511,798505,'Synostemon sp. Bean 20738','species'),(798512,798505,'Synostemon sp. Barrett 3262','species'),(798513,798505,'Synostemon albiflorus','species'),(798514,798505,'Synostemon bacciformis','species'),(798515,798505,'Synostemon glaucus','species'),(798516,798505,'Synostemon hirtellus','species'),(798517,798505,'Synostemon ramosissimus','species'),(798518,798505,'Synostemon rigens','species'),(798519,798505,'Synostemon sphenophyllus','species'),(798520,15367,'Brachypodium sp. D49c','species'),(798521,13516,'Eupatorium truncatum','species'),(798522,32071,'Asplenium bulbiferum x Asplenium bulbiferum subsp. gracillimum','species'),(798523,3086,'Coronastrum','genus'),(798524,798523,'Coronastrum ellipsoideum','species'),(798525,247496,'Dictyosphaerium sp. CB 2008/108','species'),(798526,247496,'Dictyosphaerium sp. CCAP 222/9','species'),(798529,78779,'Goodyera foliosa','species'),(798530,798529,'Goodyera foliosa var. maximowicziana','varietas'),(798531,798529,'Goodyera foliosa var. laevis','varietas'),(798532,78779,'Goodyera hachijoensis','species'),(798534,78779,'Goodyera oblongifolia','species'),(798535,78779,'Goodyera pendula','species'),(798536,78779,'Goodyera procera','species'),(798537,78779,'Goodyera tesselata','species'),(798538,152919,'Zeuxine agyokuana','species'),(798539,985865,'Rhomboda cristata','species'),(798540,204870,'Mucoromycotina sp. enrichment culture clone Ac-C4','species'),(798541,204870,'Mucoromycotina sp. enrichment culture clone Ac-E5','species'),(798542,204870,'Mucoromycotina sp. enrichment culture clone Lt-F10','species'),(798543,204870,'Mucoromycotina sp. enrichment culture clone Lt-H7','species'),(798544,89443,'fungal sp. 8D3a','species'),(798545,89443,'fungal sp. 30K56','species'),(798546,89443,'fungal sp. 30K42','species'),(798554,5475,'Candida cf. versatilis SB132-1','species'),(798559,4958,'Debaryomyces sp. HB79','species'),(798560,5579,'Aureobasidium sp. HB110','species'),(798561,5579,'Aureobasidium sp. HB125','species'),(798566,223839,'Ceratobasidiaceae sp. M152','species'),(798567,223839,'Ceratobasidiaceae sp. M327','species'),(798568,223839,'Ceratobasidiaceae sp. M334','species'),(798569,223839,'Ceratobasidiaceae sp. M468','species'),(798570,48479,'uncultured bacterium Ak20-3','species'),(798576,67798,'uncultured Nitrospirae bacterium MY2-1F','species'),(798577,67798,'uncultured Nitrospirae bacterium MY2-3C','species'),(798578,67798,'uncultured Nitrospirae bacterium MY3-5B','species'),(798579,67798,'uncultured Nitrospirae bacterium MY3-11A','species'),(798580,67798,'uncultured Nitrospirae bacterium MY4-5C','species'),(798581,85076,'Marichromatium sp. JA537','species'),(798582,1101,'Prosthecochloris sp. JAGS 112','species'),(798583,1101,'Prosthecochloris sp. JAGS 113','species'),(798584,256319,'Chlorobaculum sp. JAGS 114','species'),(798585,1101,'Prosthecochloris sp. JAGS 115','species'),(798586,256319,'Chlorobaculum sp. JAGS 116','species'),(798587,82569,'Chromatiaceae bacterium MTCANM188','species'),(798588,82569,'Chromatiaceae bacterium MTCANM191','species'),(798589,41296,'Rhodospirillaceae bacterium MTSTEM197','species'),(798590,57488,'Thiorhodococcus sp. MTHHDM183','species'),(798591,86671,'Roseospira sp. MTKK6IM177','species'),(798592,34008,'Rhodovulum sp. MTCH3IM048','species'),(798593,20341,'Schotia aff. latifolia SR-2010','species'),(798594,20341,'Schotia aff. brachypetala SR-2010','species'),(798595,20341,'Schotia aff. afra SR-2010','species'),(798596,20341,'Schotia latifolia x Schotia afra','species'),(798600,798532,'Goodyera hachijoensis var. hachijoensis','varietas'),(798601,5581,'Beauveria sp. SJL0910','species'),(798602,311780,'Paecilomyces sp. SJL0906','species'),(798603,37463,'Phoma aff. macrostoma BBA 72146','species'),(798604,351680,'Measles virus Mvs/Fukuoka.JPN/24.10/25[A]','no rank'),(798605,1883,'Streptomyces sp. P1(2010)','species'),(798607,114727,'Influenza A virus (A/Okayama/5/2000(H1N1))','no rank'),(798608,114727,'Influenza A virus (A/Chiba/1001/2009(H1N1))','no rank'),(798609,114727,'Influenza A virus (A/Kurashiki/3/2009(H1N1))','no rank'),(798610,39992,'Terminalia superba','species'),(798611,49767,'Helictotrichon agropyroides','species'),(798613,114727,'Influenza A virus (A/Kobe/9015/2009(H1N1))','no rank'),(798614,114727,'Influenza A virus (A/Kobe/9109/2009(H1N1))','no rank'),(798615,114727,'Influenza A virus (A/Kobe/9154/2009(H1N1))','no rank'),(798616,114727,'Influenza A virus (A/Kobe/9185/2009(H1N1))','no rank'),(798617,114727,'Influenza A virus (A/Kobe/9336/2009(H1N1))','no rank'),(798618,114727,'Influenza A virus (A/Kobe/9358/2009(H1N1))','no rank'),(798619,114727,'Influenza A virus (A/Kobe/91248/2009(H1N1))','no rank'),(798620,114727,'Influenza A virus (A/Kobe/91508/2009(H1N1))','no rank'),(798621,114727,'Influenza A virus (A/Kobe/91524/2009(H1N1))','no rank'),(798622,114727,'Influenza A virus (A/Kobe/91533/2009(H1N1))','no rank'),(798623,114727,'Influenza A virus (A/Kobe/91537/2009(H1N1))','no rank'),(798624,114727,'Influenza A virus (A/Kobe/91559/2009(H1N1))','no rank'),(798625,114727,'Influenza A virus (A/Kobe/91569/2009(H1N1))','no rank'),(798626,114727,'Influenza A virus (A/Kobe/91571/2009(H1N1))','no rank'),(798627,114727,'Influenza A virus (A/Kobe/91585/2009(H1N1))','no rank'),(798628,114727,'Influenza A virus (A/Kobe/91586/2009(H1N1))','no rank'),(798629,114727,'Influenza A virus (A/Kobe/91615/2009(H1N1))','no rank'),(798630,114727,'Influenza A virus (A/Kobe/91660/2009(H1N1))','no rank'),(798631,114727,'Influenza A virus (A/Kobe/91709/2009(H1N1))','no rank'),(798632,114727,'Influenza A virus (A/Kobe/91738/2009(H1N1))','no rank'),(798633,114727,'Influenza A virus (A/Kobe/91780/2009(H1N1))','no rank'),(798634,114727,'Influenza A virus (A/Kobe/91799/2009(H1N1))','no rank'),(798635,114727,'Influenza A virus (A/Kobe/91821/2009(H1N1))','no rank'),(798636,114727,'Influenza A virus (A/Kobe/91823/2009(H1N1))','no rank'),(798637,114727,'Influenza A virus (A/Kobe/91825/2009(H1N1))','no rank'),(798638,114727,'Influenza A virus (A/Kobe/91873/2009(H1N1))','no rank'),(798639,114727,'Influenza A virus (A/Kobe/91890/2009(H1N1))','no rank'),(798640,85620,'Plum little leaf phytoplasma','species'),(798641,1827,'Rhodococcus sp. JH','species'),(798642,47429,'Armillaria mellea B497','no rank'),(798643,57138,'Calonectria sulawesiensis','species'),(799882,474207,'Joubertophyllodes ampulaceus','species'),(799883,474207,'Joubertophyllodes proximus','species'),(799884,289415,'Proctophyllodes ciae','species'),(799885,289415,'Proctophyllodes megaphyllus','species'),(799886,289415,'Proctophyllodes neopinnatus','species'),(799887,289415,'Proctophyllodes pinnatus','species'),(799888,289415,'Proctophyllodes schoenicli','species'),(799889,289415,'Proctophyllodes sylviae','species'),(799890,289415,'Proctophyllodes troncatus','species'),(799891,289415,'Proctophyllodes vegetans','species'),(799892,289415,'Proctophyllodes egglestoni','species'),(799893,289415,'Proctophyllodes aff. pinnatus AD1128','species'),(799894,289415,'Proctophyllodes aff. troncatus AD859','species'),(799895,289415,'Proctophyllodes cf. clavatus AD846','species'),(799896,289415,'Proctophyllodes cf. ludovicianus AD1261','species'),(799897,289415,'Proctophyllodes cf. pinnatus AD873','species'),(799898,289415,'Proctophyllodes sp. n. AD1130','species'),(800539,110618,'Baipadisphaeria','genus'),(800540,800539,'Baipadisphaeria spathulospora','species'),(800833,57133,'Hydnum sp. UBC F19678','species'),(801194,1386,'Bacillus sp. UASWS0378','species'),(801195,1386,'Bacillus sp. UASWS0379','species'),(801196,1386,'Bacillus sp. UASWS0417','species'),(801197,1386,'Bacillus sp. UASWS0425','species'),(801198,53335,'Pantoea sp. UASWS0380','species'),(801199,286,'Pseudomonas sp. UASWS0427','species'),(801200,28453,'Sphingobacterium sp. UASWS0375','species'),(802497,4457,'Arum besserianum','species'),(802498,458241,'Arum dioscoridis var. cyprium','varietas'),(802499,458241,'Arum dioscoridis var. dioscoridis','varietas'),(802500,491971,'Arum elongatum subsp. elongatum','subspecies'),(802501,59010,'Arum italicum subsp. canariense','subspecies'),(802502,491976,'Arum orientale subsp. orientale','subspecies'),(802503,491979,'Arum rupicola subsp. rupicola','subspecies'),(802504,491979,'Arum rupicola subsp. virescens','subspecies'),(802546,596646,'Plebejus maracandicus caspicus','subspecies'),(802547,596760,'Plebejus zephyrinus ordubadi','subspecies'),(803241,39234,'Acrochordus arafurae','species'),(804001,13446,'Conium chaerophylloides','species'),(804002,13446,'Conium divaricatum','species'),(804003,13446,'Conium fontanum','species'),(804004,804003,'Conium fontanum var. alticola','varietas'),(804005,804003,'Conium fontanum var. fontanum','varietas'),(804006,804003,'Conium fontanum var. silvaticum','varietas'),(804007,13447,'Conium maculatum var. leiocarpum','varietas'),(804008,13446,'Conium sp. 3 JMS-2010','species'),(804009,13446,'Conium sp. 4 JMS-2010','species'),(804010,13446,'Conium sp. JMS-2010','species'),(804011,13446,'Conium aff. sphaerocarpum JMS-2010','species'),(804179,5073,'Penicillium sp. UASWS0350','species'),(804180,5073,'Penicillium sp. UASWS0368','species'),(804181,5073,'Penicillium sp. UASWS0369','species'),(804182,5506,'Fusarium sp. UASWS0371','species'),(804183,5073,'Penicillium sp. UASWS0372','species'),(804298,10632,'JC polyomavirus type 2','no rank'),(804310,10632,'JC polyomavirus type 3','no rank'),(804965,33986,'Exiguobacterium sp. m030608c','species'),(804966,497,'Psychrobacter sp. m090608c','species'),(804967,497,'Psychrobacter sp. m100608b','species'),(805080,384367,'Atheroides serrulatus','species'),(805081,143949,'Sipha arenarii','species'),(805082,143949,'Sipha elegans','species'),(805083,143949,'Sipha maydis','species'),(805116,27482,'Chaitophorinae','subfamily'),(805121,805116,'Caricosipha','genus'),(805122,805121,'Caricosipha paniculatae','species'),(805123,805116,'Chaetosiphella','genus'),(805124,805123,'Chaetosiphella stipae','species'),(805158,805116,'Laingia','genus'),(805199,805158,'Laingia psammae','species'),(805319,805116,'Trichaitophorus','genus'),(805352,66027,'Hemarthria pratensis','species'),(805401,5812,'Sarcocystis rileyi','species'),(805729,5073,'Penicillium sp. UASWS0345','species'),(805767,5543,'Trichoderma sp. UASWS0342','species'),(805768,5543,'Trichoderma sp. UASWS0347','species'),(805769,5543,'Trichoderma sp. UASWS0366','species'),(805812,89443,'fungal sp. UASWS0344','species'),(805813,89443,'fungal sp. UASWS0349','species'),(805814,89443,'fungal sp. UASWS0351','species'),(805815,89443,'fungal sp. UASWS0354','species'),(805816,89443,'fungal sp. UASWS0356','species'),(805817,89443,'fungal sp. UASWS0358','species'),(805818,89443,'fungal sp. UASWS0359','species'),(810504,6586,'Ensis minor sensu Dall (1899)','species'),(812431,1073,'Rhodopseudomonas sp. J5-3','species'),(812432,1073,'Rhodopseudomonas sp. JX-2','species'),(812433,1073,'Rhodopseudomonas sp. JX-3','species'),(812678,37846,'Gyrodactylus sp. PY-2010a','species'),(812679,37846,'Gyrodactylus sp. PY-2010b','species'),(813485,291153,'Simplicia buchananii','species'),(814501,41254,'Mycosphaerella sp. De-No','species'),(814854,425251,'Typhlodromalus','genus'),(814874,814854,'Typhlodromalus limonicus','species'),(814922,10521,'Human adenovirus 14p1','no rank'),(814923,136693,'Munida isos','species'),(814924,89802,'Hyphoderma subtestaceum','species'),(814925,391237,'Peniophorella pertenuis','species'),(814926,78718,'Cephalanthera erecta','species'),(814927,814926,'Cephalanthera erecta var. subaphylla','varietas'),(814928,78718,'Cephalanthera falcata','species'),(814929,610265,'Acari sp. BOLD:AAA2079','species'),(814930,725731,'Sarcoptiformes sp. BOLD:AAB1050','species'),(814931,725731,'Sarcoptiformes sp. BOLD:AAD1192','species'),(814934,725731,'Sarcoptiformes sp. BOLD:AAD5294','species'),(814936,725656,'Mesostigmata sp. BOLD:AAD9787','species'),(814938,725731,'Sarcoptiformes sp. BOLD:AAF9079','species'),(814940,724824,'Trombidiformes sp. BOLD:AAF9090','species'),(814941,725731,'Sarcoptiformes sp. BOLD:AAF9093','species'),(814942,725731,'Sarcoptiformes sp. BOLD:AAF9094','species'),(814944,725656,'Mesostigmata sp. BOLD:AAF9099','species'),(814946,725656,'Mesostigmata sp. BOLD:AAF9126','species'),(814947,725731,'Sarcoptiformes sp. BOLD:AAF9129','species'),(814948,725731,'Sarcoptiformes sp. BOLD:AAF9131','species'),(814949,725731,'Sarcoptiformes sp. BOLD:AAF9136','species'),(814950,725656,'Mesostigmata sp. BOLD:AAF9138','species'),(814951,725731,'Sarcoptiformes sp. BOLD:AAF9141','species'),(814952,725656,'Mesostigmata sp. BOLD:AAF9148','species'),(814953,725656,'Mesostigmata sp. BOLD:AAF9149','species'),(814954,725731,'Sarcoptiformes sp. BOLD:AAF9153','species'),(814955,725731,'Sarcoptiformes sp. BOLD:AAF9160','species'),(814957,725731,'Sarcoptiformes sp. BOLD:AAF9177','species'),(814958,725731,'Sarcoptiformes sp. BOLD:AAF9188','species'),(814959,725731,'Sarcoptiformes sp. BOLD:AAF9189','species'),(814960,725731,'Sarcoptiformes sp. BOLD:AAF9192','species'),(814962,725656,'Mesostigmata sp. BOLD:AAF9221','species'),(814964,1032245,'Arachnida sp. BOLD:AAF9233','species'),(814965,725731,'Sarcoptiformes sp. BOLD:AAF9242','species'),(814969,725656,'Mesostigmata sp. BOLD:AAF9285','species'),(814971,725656,'Mesostigmata sp. CHACA887-09','species'),(814972,724824,'Trombidiformes sp. BOLD:AAH0992','species'),(814976,725731,'Sarcoptiformes sp. BOLD:AAH6505','species'),(814977,725731,'Sarcoptiformes sp. BOLD:AAH6506','species'),(814978,725656,'Mesostigmata sp. BOLD:AAH6507','species'),(814979,725656,'Mesostigmata sp. BOLD:AAH6508','species'),(814980,725731,'Sarcoptiformes sp. BOLD:AAH6509','species'),(814981,725656,'Mesostigmata sp. BOLD:AAH6510','species'),(814982,725731,'Sarcoptiformes sp. BOLD:AAH6512','species'),(814983,725731,'Sarcoptiformes sp. BOLD:AAH6513','species'),(814984,725731,'Sarcoptiformes sp. BOLD:AAH6514','species'),(814985,725731,'Sarcoptiformes sp. BOLD:AAH6515','species'),(814986,725731,'Sarcoptiformes sp. BOLD:AAH6516','species'),(814987,724824,'Trombidiformes sp. BOLD:AAH6517','species'),(814988,725656,'Mesostigmata sp. BOLD:AAH6518','species'),(814989,725731,'Sarcoptiformes sp. BOLD:AAH6519','species'),(814990,725731,'Sarcoptiformes sp. BOLD:AAH6520','species'),(814991,725731,'Sarcoptiformes sp. BOLD:AAH6521','species'),(814992,725731,'Sarcoptiformes sp. BOLD:AAH6522','species'),(814993,725731,'Sarcoptiformes sp. BOLD:AAH6523','species'),(814994,724824,'Trombidiformes sp. BOLD:AAH6524','species'),(814995,724824,'Trombidiformes sp. BOLD:AAH6525','species'),(814996,724824,'Trombidiformes sp. BOLD:AAH6526','species'),(814997,725731,'Sarcoptiformes sp. BOLD:AAH6527','species'),(814998,724824,'Trombidiformes sp. BOLD:AAH6528','species'),(814999,724824,'Trombidiformes sp. BOLD:AAH6529','species'),(815000,724824,'Trombidiformes sp. BOLD:AAH6530','species'),(815001,724824,'Trombidiformes sp. BOLD:AAH6531','species'),(815002,725731,'Sarcoptiformes sp. BOLD:AAH6532','species'),(815003,724824,'Trombidiformes sp. BOLD:AAH6533','species'),(815004,724824,'Trombidiformes sp. BOLD:AAH6534','species'),(815005,724824,'Trombidiformes sp. BOLD:AAH6535','species'),(815006,725656,'Mesostigmata sp. BOLD:AAH6536','species'),(815007,725656,'Mesostigmata sp. BOLD:AAH6537','species'),(815008,725656,'Mesostigmata sp. BOLD:AAH6538','species'),(815009,725656,'Mesostigmata sp. BOLD:AAH6539','species'),(815010,725656,'Mesostigmata sp. BOLD:AAH6540','species'),(815011,724824,'Trombidiformes sp. BOLD:AAH6541','species'),(815012,724824,'Trombidiformes sp. BOLD:AAH6542','species'),(815013,724824,'Trombidiformes sp. BOLD:AAH6543','species'),(815014,725731,'Sarcoptiformes sp. BOLD:AAH6544','species'),(815015,724824,'Trombidiformes sp. BOLD:AAH6545','species'),(815016,725731,'Sarcoptiformes sp. BOLD:AAH6546','species'),(815017,725731,'Sarcoptiformes sp. BOLD:AAH6547','species'),(815018,724824,'Trombidiformes sp. BOLD:AAH6549','species'),(815019,725656,'Mesostigmata sp. BOLD:AAH6550','species'),(815021,724824,'Trombidiformes sp. BOLD:AAH6552','species'),(815022,724824,'Trombidiformes sp. BOLD:AAH6553','species'),(815023,724824,'Trombidiformes sp. BOLD:AAH6555','species'),(815024,724824,'Trombidiformes sp. BOLD:AAH6556','species'),(815025,724824,'Trombidiformes sp. BOLD:AAH6557','species'),(815026,724824,'Trombidiformes sp. BOLD:AAH6558','species'),(815027,724824,'Trombidiformes sp. BOLD:AAH6559','species'),(815028,724824,'Trombidiformes sp. BOLD:AAH6560','species'),(815029,725731,'Sarcoptiformes sp. BOLD:AAH6561','species'),(815030,725656,'Mesostigmata sp. BOLD:AAH6562','species'),(815031,725731,'Sarcoptiformes sp. BOLD:AAH6563','species'),(815033,725731,'Sarcoptiformes sp. BOLD:AAH6565','species'),(815034,725731,'Sarcoptiformes sp. BOLD:AAH6566','species'),(815035,725731,'Sarcoptiformes sp. BOLD:AAH6567','species'),(815036,725731,'Sarcoptiformes sp. BOLD:AAH6568','species'),(815037,725731,'Sarcoptiformes sp. BOLD:AAH6569','species'),(815038,725731,'Sarcoptiformes sp. BOLD:AAH6570','species'),(815039,725731,'Sarcoptiformes sp. BOLD:AAH6571','species'),(815040,725731,'Sarcoptiformes sp. BOLD:AAH6572','species'),(815041,725731,'Sarcoptiformes sp. BOLD:AAH6573','species'),(815042,725731,'Sarcoptiformes sp. BOLD:AAH6574','species'),(815043,725656,'Mesostigmata sp. BOLD:AAH6575','species'),(815044,1032245,'Arachnida sp. BOLD:AAH6576','species'),(815045,1032245,'Arachnida sp. BOLD:AAH6577','species'),(815046,725731,'Sarcoptiformes sp. BOLD:AAH6578','species'),(815047,725731,'Sarcoptiformes sp. BOLD:AAH6579','species'),(815048,725731,'Sarcoptiformes sp. BOLD:AAH6580','species'),(815049,1032245,'Arachnida sp. BOLD:AAH6581','species'),(815050,1032245,'Arachnida sp. BOLD:AAH6582','species'),(815051,725656,'Mesostigmata sp. BOLD:AAH6583','species'),(815052,1032245,'Arachnida sp. BOLD:AAH6584','species'),(815053,1032245,'Arachnida sp. BOLD:AAH6585','species'),(815054,1032245,'Arachnida sp. BOLD:AAH6586','species'),(815055,1032245,'Arachnida sp. BOLD:AAH6587','species'),(815056,1032245,'Arachnida sp. BOLD:AAH6588','species'),(815057,724824,'Trombidiformes sp. BOLD:AAH6590','species'),(815058,1032245,'Arachnida sp. BOLD:AAH6591','species'),(815059,1032245,'Arachnida sp. BOLD:AAH6592','species'),(815060,1032245,'Arachnida sp. BOLD:AAH6593','species'),(815061,725731,'Sarcoptiformes sp. BOLD:AAH6594','species'),(815062,725731,'Sarcoptiformes sp. BOLD:AAH6595','species'),(815063,725731,'Sarcoptiformes sp. BOLD:AAH6596','species'),(815064,725731,'Sarcoptiformes sp. BOLD:AAH6597','species'),(815065,725731,'Sarcoptiformes sp. BOLD:AAH6598','species'),(815066,725731,'Sarcoptiformes sp. BOLD:AAH6599','species'),(815067,725731,'Sarcoptiformes sp. BOLD:AAH6600','species'),(815068,725656,'Mesostigmata sp. BOLD:AAH6601','species'),(815069,724824,'Trombidiformes sp. BOLD:AAH6602','species'),(815070,724824,'Trombidiformes sp. BOLD:AAH6603','species'),(815071,725656,'Mesostigmata sp. BOLD:AAH6604','species'),(815072,725656,'Mesostigmata sp. BOLD:AAH6605','species'),(815073,724824,'Trombidiformes sp. BOLD:AAH6606','species'),(815074,725656,'Mesostigmata sp. BOLD:AAH6607','species'),(815078,725656,'Mesostigmata sp. BOLD:AAH6611','species'),(815079,725731,'Sarcoptiformes sp. BOLD:AAH6612','species'),(815082,610265,'Acari sp. BOLD:AAH6615','species'),(815083,725731,'Sarcoptiformes sp. BOLD:AAH6616','species'),(815084,725656,'Mesostigmata sp. BOLD:AAH6617','species'),(815085,724824,'Trombidiformes sp. BOLD:AAH6618','species'),(815086,725731,'Sarcoptiformes sp. BOLD:AAH6619','species'),(815087,724824,'Trombidiformes sp. BOLD:AAH6620','species'),(815088,724824,'Trombidiformes sp. BOLD:AAH6622','species'),(815089,724824,'Trombidiformes sp. BOLD:AAH6623','species'),(815090,724824,'Trombidiformes sp. BOLD:AAH6624','species'),(815091,724824,'Trombidiformes sp. BOLD:AAH6625','species'),(815092,724824,'Trombidiformes sp. BOLD:AAH6626','species'),(815093,725656,'Mesostigmata sp. BOLD:AAH6627','species'),(815094,725731,'Sarcoptiformes sp. BOLD:AAH6628','species'),(815095,725731,'Sarcoptiformes sp. BOLD:AAH6629','species'),(815096,610265,'Acari sp. BOLD:AAH6630','species'),(815097,725731,'Sarcoptiformes sp. BOLD:AAH6631','species'),(815099,792451,'Trombidiformes sp. BOLD:AAK1858','species'),(815101,724824,'Trombidiformes sp. BOLD:AAE5643','species'),(815102,724824,'Trombidiformes sp. BOLD:AAE5644','species'),(815103,724824,'Trombidiformes sp. BOLD:AAE9937','species'),(815104,724824,'Trombidiformes sp. BOLD:AAE9938','species'),(815105,724824,'Trombidiformes sp. BOLD:AAE9939','species'),(815106,724824,'Trombidiformes sp. BOLD:AAE9940','species'),(815108,724824,'Trombidiformes sp. BOLD:AAG0763','species'),(815110,724824,'Trombidiformes sp. BOLD:AAJ8275','species'),(815111,724824,'Trombidiformes sp. BOLD:AAK8171','species'),(815112,732566,'Acipenseriformes sp. BOLD:AAA3850','species'),(815113,725922,'Albuliformes sp. BOLD:AAA3090','species'),(815114,725922,'Albuliformes sp. BOLD:AAA3536','species'),(815115,725922,'Albuliformes sp. BOLD:AAA3537','species'),(815116,725922,'Albuliformes sp. BOLD:AAA3538','species'),(815117,725922,'Albuliformes sp. BOLD:AAF1162','species'),(815118,734210,'Alcyonacea sp. BOLD:AAG8507','species'),(815120,88349,'Amblypygi sp. BOLD:AAC7590','species'),(815121,88349,'Amblypygi sp. BOLD:AAC7591','species'),(815122,88349,'Amblypygi sp. BOLD:AAC7592','species'),(815123,88349,'Amblypygi sp. BOLD:AAC7593','species'),(815124,555092,'Amphipoda sp. BOLD:AAA1262','species'),(815125,555092,'Amphipoda sp. BOLD:AAA1703','species'),(815126,555092,'Amphipoda sp. BOLD:AAA2088','species'),(815127,555092,'Amphipoda sp. BOLD:AAA2702','species'),(815128,555092,'Amphipoda sp. BOLD:AAA2949','species'),(815129,555092,'Amphipoda sp. BOLD:AAA3311','species'),(815130,555092,'Amphipoda sp. BOLD:AAA3651','species'),(815131,555092,'Amphipoda sp. BOLD:AAA5117','species'),(815132,555092,'Amphipoda sp. BOLD:AAA5584','species'),(815133,555092,'Amphipoda sp. BOLD:AAA7984','species'),(815134,555092,'Amphipoda sp. BOLD:AAA8860','species'),(815135,555092,'Amphipoda sp. BOLD:AAA9152','species'),(815136,555092,'Amphipoda sp. BOLD:AAA9153','species'),(815137,555092,'Amphipoda sp. BOLD:AAA9543','species'),(815138,555092,'Amphipoda sp. BOLD:AAA9614','species'),(815139,555092,'Amphipoda sp. BOLD:AAA9774','species'),(815140,555092,'Amphipoda sp. BOLD:AAB2476','species'),(815141,555092,'Amphipoda sp. BOLD:AAB2581','species'),(815142,555092,'Amphipoda sp. BOLD:AAB3181','species'),(815143,555092,'Amphipoda sp. BOLD:AAB3402','species'),(815144,555092,'Amphipoda sp. BOLD:AAB5141','species'),(815145,555092,'Amphipoda sp. BOLD:AAB5142','species'),(815146,555092,'Amphipoda sp. BOLD:AAB5143','species'),(815147,555092,'Amphipoda sp. BOLD:AAB5813','species'),(815148,555092,'Amphipoda sp. BOLD:AAB5814','species'),(815149,555092,'Amphipoda sp. BOLD:AAB5862','species'),(815150,555092,'Amphipoda sp. BOLD:AAB6578','species'),(815151,555092,'Amphipoda sp. BOLD:AAB6875','species'),(815152,555092,'Amphipoda sp. BOLD:AAB7278','species'),(815153,555092,'Amphipoda sp. BOLD:AAB8192','species'),(815154,555092,'Amphipoda sp. BOLD:AAC0651','species'),(815155,555092,'Amphipoda sp. BOLD:AAC1492','species'),(815156,555092,'Amphipoda sp. BOLD:AAC1883','species'),(815157,555092,'Amphipoda sp. BOLD:AAC1884','species'),(815158,555092,'Amphipoda sp. BOLD:AAC2845','species'),(815159,555092,'Amphipoda sp. BOLD:AAC2846','species'),(815160,555092,'Amphipoda sp. BOLD:AAC2847','species'),(815161,555092,'Amphipoda sp. BOLD:AAC4156','species'),(815162,555092,'Amphipoda sp. BOLD:AAC4157','species'),(815163,555092,'Amphipoda sp. BOLD:AAC4492','species'),(815164,555092,'Amphipoda sp. BOLD:AAC5063','species'),(815165,555092,'Amphipoda sp. BOLD:AAC5465','species'),(815166,555092,'Amphipoda sp. BOLD:AAC5766','species'),(815167,555092,'Amphipoda sp. BOLD:AAC5898','species'),(815168,555092,'Amphipoda sp. BOLD:AAC6161','species'),(815169,555092,'Amphipoda sp. BOLD:AAC9608','species'),(815170,555092,'Amphipoda sp. BOLD:AAC9695','species'),(815171,555092,'Amphipoda sp. BOLD:AAC9696','species'),(815172,555092,'Amphipoda sp. BOLD:AAC9697','species'),(815173,555092,'Amphipoda sp. BOLD:AAC9698','species'),(815174,555092,'Amphipoda sp. BOLD:AAD0434','species'),(815175,555092,'Amphipoda sp. BOLD:AAD2095','species'),(815176,555092,'Amphipoda sp. BOLD:AAD7557','species'),(815177,555092,'Amphipoda sp. BOLD:AAD7558','species'),(815178,555092,'Amphipoda sp. BOLD:AAD8498','species'),(815179,555092,'Amphipoda sp. BOLD:AAE0892','species'),(815180,555092,'Amphipoda sp. BOLD:AAE1628','species'),(815181,555092,'Amphipoda sp. BOLD:AAE2628','species'),(815182,555092,'Amphipoda sp. BOLD:AAE2854','species'),(815183,555092,'Amphipoda sp. BOLD:AAE9749','species'),(815184,555092,'Amphipoda sp. BOLD:AAF0806','species'),(815185,555092,'Amphipoda sp. BOLD:AAF2792','species'),(815186,555092,'Amphipoda sp. BOLD:AAF6000','species'),(815187,555092,'Amphipoda sp. BOLD:AAF6487','species'),(815188,555092,'Amphipoda sp. BOLD:AAF7217','species'),(815189,555092,'Amphipoda sp. BOLD:AAF7218','species'),(815190,555092,'Amphipoda sp. BOLD:AAF7952','species'),(815191,555092,'Amphipoda sp. BOLD:AAF7953','species'),(815192,555092,'Amphipoda sp. BOLD:AAF8618','species'),(815193,555092,'Amphipoda sp. BOLD:AAF8620','species'),(815194,555092,'Amphipoda sp. BOLD:AAF8621','species'),(815195,555092,'Amphipoda sp. BOLD:AAG0215','species'),(815196,555092,'Amphipoda sp. BOLD:AAG0217','species'),(815197,555092,'Amphipoda sp. BOLD:AAG0219','species'),(815198,555092,'Amphipoda sp. BOLD:AAG0657','species'),(815199,555092,'Amphipoda sp. BOLD:AAG1620','species'),(815200,555092,'Amphipoda sp. BOLD:AAG1623','species'),(815201,555092,'Amphipoda sp. BOLD:AAG1624','species'),(815202,555092,'Amphipoda sp. BOLD:AAG1626','species'),(815203,555092,'Amphipoda sp. BOLD:AAG1629','species'),(815204,555092,'Amphipoda sp. BOLD:AAG1633','species'),(815205,555092,'Amphipoda sp. BOLD:AAG1634','species'),(815206,555092,'Amphipoda sp. BOLD:AAG1642','species'),(815207,555092,'Amphipoda sp. BOLD:AAG1961','species'),(815208,555092,'Amphipoda sp. BOLD:AAG2034','species'),(815209,555092,'Amphipoda sp. BOLD:AAG2035','species'),(815210,555092,'Amphipoda sp. BOLD:AAG2036','species'),(815211,555092,'Amphipoda sp. BOLD:AAG2038','species'),(815212,555092,'Amphipoda sp. BOLD:AAG2039','species'),(815213,555092,'Amphipoda sp. BOLD:AAG2042','species'),(815214,555092,'Amphipoda sp. BOLD:AAG2045','species'),(815215,555092,'Amphipoda sp. BOLD:AAG2047','species'),(815216,555092,'Amphipoda sp. BOLD:AAG2049','species'),(815217,555092,'Amphipoda sp. BOLD:AAG2050','species'),(815218,555092,'Amphipoda sp. BOLD:AAG2051','species'),(815219,555092,'Amphipoda sp. BOLD:AAG2804','species'),(815220,555092,'Amphipoda sp. BOLD:AAG2805','species'),(815221,555092,'Amphipoda sp. BOLD:AAG3363','species'),(815222,555092,'Amphipoda sp. BOLD:AAG3364','species'),(815223,555092,'Amphipoda sp. BOLD:AAG3365','species'),(815224,555092,'Amphipoda sp. BOLD:AAG3366','species'),(815225,555092,'Amphipoda sp. BOLD:AAG3368','species'),(815226,555092,'Amphipoda sp. BOLD:AAG3372','species'),(815227,555092,'Amphipoda sp. BOLD:AAG3373','species'),(815228,555092,'Amphipoda sp. BOLD:AAG3374','species'),(815229,555092,'Amphipoda sp. BOLD:AAG3377','species'),(815230,555092,'Amphipoda sp. BOLD:AAG3378','species'),(815231,555092,'Amphipoda sp. BOLD:AAG3379','species'),(815232,555092,'Amphipoda sp. BOLD:AAG3380','species'),(815233,555092,'Amphipoda sp. BOLD:AAG3381','species'),(815234,555092,'Amphipoda sp. BOLD:AAG3382','species'),(815235,555092,'Amphipoda sp. BOLD:AAG3383','species'),(815236,555092,'Amphipoda sp. BOLD:AAG3385','species'),(815237,555092,'Amphipoda sp. BOLD:AAG3387','species'),(815238,555092,'Amphipoda sp. BOLD:AAG3400','species'),(815239,555092,'Amphipoda sp. BOLD:AAG3659','species'),(815240,555092,'Amphipoda sp. BOLD:AAG3719','species'),(815241,555092,'Amphipoda sp. BOLD:AAG4374','species'),(815242,555092,'Amphipoda sp. BOLD:AAG4637','species'),(815243,555092,'Amphipoda sp. BOLD:AAG4638','species'),(815244,555092,'Amphipoda sp. BOLD:AAG4641','species'),(815245,555092,'Amphipoda sp. BOLD:AAG5121','species'),(815246,555092,'Amphipoda sp. BOLD:AAG7145','species'),(815247,555092,'Amphipoda sp. BOLD:AAG7146','species'),(815248,555092,'Amphipoda sp. BOLD:AAG7148','species'),(815249,555092,'Amphipoda sp. BOLD:AAG7152','species'),(815250,555092,'Amphipoda sp. BOLD:AAG7153','species'),(815251,555092,'Amphipoda sp. BOLD:AAG7155','species'),(815252,555092,'Amphipoda sp. BOLD:AAG7156','species'),(815253,555092,'Amphipoda sp. BOLD:AAG7163','species'),(815254,555092,'Amphipoda sp. BOLD:AAG7170','species'),(815255,555092,'Amphipoda sp. BOLD:AAG7211','species'),(815256,555092,'Amphipoda sp. BOLD:AAG7212','species'),(815257,555092,'Amphipoda sp. BOLD:AAG7218','species'),(815258,555092,'Amphipoda sp. BOLD:AAG7227','species'),(815259,555092,'Amphipoda sp. BOLD:AAG7236','species'),(815260,555092,'Amphipoda sp. BOLD:AAG7245','species'),(815261,555092,'Amphipoda sp. BOLD:AAG7248','species'),(815262,555092,'Amphipoda sp. BOLD:AAG7249','species'),(815263,555092,'Amphipoda sp. BOLD:AAG7250','species'),(815264,555092,'Amphipoda sp. BOLD:AAG7251','species'),(815265,555092,'Amphipoda sp. BOLD:AAG7252','species'),(815266,555092,'Amphipoda sp. BOLD:AAG7253','species'),(815267,555092,'Amphipoda sp. BOLD:AAG7254','species'),(815268,555092,'Amphipoda sp. BOLD:AAG7255','species'),(815269,555092,'Amphipoda sp. BOLD:AAG7379','species'),(815270,555092,'Amphipoda sp. BOLD:AAG7380','species'),(815271,555092,'Amphipoda sp. BOLD:AAG8657','species'),(815272,555092,'Amphipoda sp. BOLD:AAG8658','species'),(815273,555092,'Amphipoda sp. BOLD:AAG8659','species'),(815274,555092,'Amphipoda sp. BOLD:AAG8660','species'),(815275,555092,'Amphipoda sp. BOLD:AAG8661','species'),(815276,555092,'Amphipoda sp. BOLD:AAG9464','species'),(815277,555092,'Amphipoda sp. BOLD:AAG9468','species'),(815278,555092,'Amphipoda sp. BOLD:AAG9472','species'),(815279,555092,'Amphipoda sp. BOLD:AAG9473','species'),(815280,555092,'Amphipoda sp. BOLD:AAG9478','species'),(815281,555092,'Amphipoda sp. BOLD:AAG9479','species'),(815282,555092,'Amphipoda sp. BOLD:AAG9480','species'),(815283,555092,'Amphipoda sp. BOLD:AAG9481','species'),(815284,555092,'Amphipoda sp. BOLD:AAG9482','species'),(815285,555092,'Amphipoda sp. BOLD:AAG9483','species'),(815286,555092,'Amphipoda sp. BOLD:AAG9484','species'),(815287,555092,'Amphipoda sp. BOLD:AAG9485','species'),(815288,555092,'Amphipoda sp. BOLD:AAG9490','species'),(815289,555092,'Amphipoda sp. BOLD:AAG9496','species'),(815290,555092,'Amphipoda sp. BOLD:AAH0999','species'),(815291,555092,'Amphipoda sp. BOLD:AAH2646','species'),(815292,555092,'Amphipoda sp. BOLD:AAH2647','species'),(815293,555092,'Amphipoda sp. BOLD:AAH2648','species'),(815294,555092,'Amphipoda sp. BOLD:AAH2649','species'),(815295,555092,'Amphipoda sp. BOLD:AAH2650','species'),(815296,555092,'Amphipoda sp. BOLD:AAH2653','species'),(815297,555092,'Amphipoda sp. BOLD:AAH2654','species'),(815298,555092,'Amphipoda sp. BOLD:AAH2675','species'),(815299,555092,'Amphipoda sp. BOLD:AAH2676','species'),(815300,555092,'Amphipoda sp. BOLD:AAH2679','species'),(815301,555092,'Amphipoda sp. BOLD:AAH2681','species'),(815302,555092,'Amphipoda sp. BOLD:AAH2684','species'),(815303,555092,'Amphipoda sp. BOLD:AAH2685','species'),(815304,555092,'Amphipoda sp. BOLD:AAH2686','species'),(815305,555092,'Amphipoda sp. BOLD:AAH2687','species'),(815306,555092,'Amphipoda sp. BOLD:AAH2721','species'),(815307,555092,'Amphipoda sp. BOLD:AAH2733','species'),(815308,555092,'Amphipoda sp. BOLD:AAH3345','species'),(815309,555092,'Amphipoda sp. BOLD:AAH3346','species'),(815310,555092,'Amphipoda sp. BOLD:AAH3347','species'),(815311,555092,'Amphipoda sp. BOLD:AAH7561','species'),(815312,555092,'Amphipoda sp. BOLD:AAI0077','species'),(815313,555092,'Amphipoda sp. BOLD:AAI2110','species'),(815314,555092,'Amphipoda sp. BOLD:AAI2754','species'),(815315,555092,'Amphipoda sp. BOLD:AAI3410','species'),(815316,555092,'Amphipoda sp. BOLD:AAI3668','species'),(815317,555092,'Amphipoda sp. BOLD:AAI4494','species'),(815318,555092,'Amphipoda sp. BOLD:AAI4495','species'),(815319,555092,'Amphipoda sp. BOLD:AAI4540','species'),(815320,555092,'Amphipoda sp. BOLD:AAI4541','species'),(815321,555092,'Amphipoda sp. BOLD:AAI5352','species'),(815322,555092,'Amphipoda sp. BOLD:AAI5356','species'),(815323,555092,'Amphipoda sp. BOLD:AAI5366','species'),(815324,555092,'Amphipoda sp. BOLD:AAI8298','species'),(815325,555092,'Amphipoda sp. BOLD:AAJ2617','species'),(815326,555092,'Amphipoda sp. BOLD:AAJ4244','species'),(815327,555092,'Amphipoda sp. BOLD:AAK5366','species'),(815328,555092,'Amphipoda sp. BOLD:AAK5379','species'),(815329,555092,'Amphipoda sp. BOLD:AAK5411','species'),(815330,555092,'Amphipoda sp. BOLD:AAL0094','species'),(815331,555092,'Amphipoda sp. BOLD:AAL1889','species'),(815332,720872,'Anguilliformes sp. BOLD:AAA8288','species'),(815333,720872,'Anguilliformes sp. BOLD:AAB1794','species'),(815334,720872,'Anguilliformes sp. BOLD:AAB1795','species'),(815335,720872,'Anguilliformes sp. BOLD:AAB6532','species'),(815336,720872,'Anguilliformes sp. BOLD:AAB6643','species'),(815337,720872,'Anguilliformes sp. BOLD:AAB7196','species'),(815338,720872,'Anguilliformes sp. BOLD:AAB8853','species'),(815339,720872,'Anguilliformes sp. BOLD:AAB9456','species'),(815340,720872,'Anguilliformes sp. BOLD:AAC0424','species'),(815341,720872,'Anguilliformes sp. BOLD:AAC3444','species'),(815342,720872,'Anguilliformes sp. BOLD:AAC5177','species'),(815343,720872,'Anguilliformes sp. BOLD:AAC5361','species'),(815344,720872,'Anguilliformes sp. BOLD:AAC5737','species'),(815345,720872,'Anguilliformes sp. BOLD:AAC5922','species'),(815346,720872,'Anguilliformes sp. BOLD:AAC6560','species'),(815347,720872,'Anguilliformes sp. BOLD:AAC8187','species'),(815348,720872,'Anguilliformes sp. BOLD:AAC8370','species'),(815349,720872,'Anguilliformes sp. BOLD:AAC8375','species'),(815350,720872,'Anguilliformes sp. BOLD:AAC8895','species'),(815351,720872,'Anguilliformes sp. BOLD:AAC9222','species'),(815352,720872,'Anguilliformes sp. BOLD:AAD0324','species'),(815353,720872,'Anguilliformes sp. BOLD:AAD0353','species'),(815354,720872,'Anguilliformes sp. BOLD:AAD1066','species'),(815355,720872,'Anguilliformes sp. BOLD:AAD1067','species'),(815356,720872,'Anguilliformes sp. BOLD:AAD1243','species'),(815357,720872,'Anguilliformes sp. BOLD:AAD2512','species'),(815358,720872,'Anguilliformes sp. BOLD:AAD4149','species'),(815359,720872,'Anguilliformes sp. BOLD:AAD4719','species'),(815360,720872,'Anguilliformes sp. BOLD:AAD5923','species'),(815361,720872,'Anguilliformes sp. BOLD:AAD8665','species'),(815362,720872,'Anguilliformes sp. BOLD:AAD8666','species'),(815363,720872,'Anguilliformes sp. BOLD:AAE0629','species'),(815364,720872,'Anguilliformes sp. BOLD:AAE0896','species'),(815365,720872,'Anguilliformes sp. BOLD:AAE1845','species'),(815366,720872,'Anguilliformes sp. BOLD:AAE1881','species'),(815367,720872,'Anguilliformes sp. BOLD:AAE3578','species'),(815368,720872,'Anguilliformes sp. BOLD:AAE6356','species'),(815369,720872,'Anguilliformes sp. BOLD:AAE6657','species'),(815370,720872,'Anguilliformes sp. BOLD:AAE6826','species'),(815371,720872,'Anguilliformes sp. BOLD:AAE9609','species'),(815372,720872,'Anguilliformes sp. BOLD:AAE9610','species'),(815373,720872,'Anguilliformes sp. BOLD:AAE9611','species'),(815374,720872,'Anguilliformes sp. BOLD:AAF0096','species'),(815375,720872,'Anguilliformes sp. BOLD:AAF5471','species'),(815376,720872,'Anguilliformes sp. BOLD:AAF8019','species'),(815377,720872,'Anguilliformes sp. BOLD:AAG1985','species'),(815378,720872,'Anguilliformes sp. BOLD:AAG4486','species'),(815379,720872,'Anguilliformes sp. BOLD:AAG4487','species'),(815380,720872,'Anguilliformes sp. BOLD:AAG4488','species'),(815381,720872,'Anguilliformes sp. BOLD:AAG4489','species'),(815382,720872,'Anguilliformes sp. BOLD:AAG5350','species'),(815383,720872,'Anguilliformes sp. BOLD:AAG8542','species'),(815384,720872,'Anguilliformes sp. BOLD:AAG9987','species'),(815385,720872,'Anguilliformes sp. BOLD:AAG9988','species'),(815386,720872,'Anguilliformes sp. BOLD:AAH3388','species'),(815387,720872,'Anguilliformes sp. BOLD:AAH3389','species'),(815388,720872,'Anguilliformes sp. BOLD:AAH3390','species'),(815389,720872,'Anguilliformes sp. BOLD:AAH4254','species'),(815390,720872,'Anguilliformes sp. BOLD:AAH4255','species'),(815391,720872,'Anguilliformes sp. BOLD:AAH4256','species'),(815392,720872,'Anguilliformes sp. BOLD:AAH8419','species'),(815393,720872,'Anguilliformes sp. BOLD:AAI1991','species'),(815394,720872,'Anguilliformes sp. BOLD:AAI6392','species'),(815395,720872,'Anguilliformes sp. BOLD:AAI6393','species'),(815396,720872,'Anguilliformes sp. BOLD:AAI9169','species'),(815397,720872,'Anguilliformes sp. BOLD:AAK1416','species'),(815398,720872,'Anguilliformes sp. BOLD:AAK8162','species'),(815399,720872,'Anguilliformes sp. BOLD:AAK8164','species'),(815400,720872,'Anguilliformes sp. BOLD:AAL3375','species'),(815401,725034,'Anomopoda sp. BOLD:AAC8115','species'),(815402,725034,'Anomopoda sp. BOLD:AAE0459','species'),(815403,134573,'Anostraca sp. BOLD:AAB2942','species'),(815404,134573,'Anostraca sp. BOLD:AAB5746','species'),(815405,134573,'Anostraca sp. BOLD:AAB9992','species'),(815406,134573,'Anostraca sp. BOLD:AAB9993','species'),(815407,134573,'Anostraca sp. BOLD:AAB9994','species'),(815408,134573,'Anostraca sp. BOLD:AAB9995','species'),(815409,134573,'Anostraca sp. BOLD:AAB9996','species'),(815410,134573,'Anostraca sp. BOLD:AAD8884','species'),(815411,134573,'Anostraca sp. BOLD:AAE6700','species'),(815412,771893,'Anseriformes sp. BOLD:AAB6382','species'),(815413,771893,'Anseriformes sp. BOLD:AAC5015','species'),(815414,771893,'Anseriformes sp. BOLD:AAC8331','species'),(815415,771893,'Anseriformes sp. BOLD:AAC9324','species'),(815416,771893,'Anseriformes sp. BOLD:AAD7995','species'),(815417,771893,'Anseriformes sp. BOLD:AAF2227','species'),(815418,771893,'Anseriformes sp. BOLD:AAF2888','species'),(815419,771893,'Anseriformes sp. BOLD:AAK7050','species'),(815421,720611,'Anthoathecata sp. BOLD:AAD3253','species'),(815422,43511,'Anura sp. BOLD:AAA3240','species'),(815423,43511,'Anura sp. BOLD:AAA3241','species'),(815424,43511,'Anura sp. BOLD:AAA3242','species'),(815425,43511,'Anura sp. BOLD:AAA5418','species'),(815426,43511,'Anura sp. BOLD:AAA5475','species'),(815427,43511,'Anura sp. BOLD:AAA8318','species'),(815428,43511,'Anura sp. BOLD:AAA9093','species'),(815429,43511,'Anura sp. BOLD:AAB1186','species'),(815430,43511,'Anura sp. BOLD:AAB4483','species'),(815431,43511,'Anura sp. BOLD:AAB5948','species'),(815432,43511,'Anura sp. BOLD:AAB6678','species'),(815433,43511,'Anura sp. BOLD:AAB6679','species'),(815434,43511,'Anura sp. BOLD:AAB6680','species'),(815435,43511,'Anura sp. BOLD:AAB6681','species'),(815436,43511,'Anura sp. BOLD:AAB6682','species'),(815437,43511,'Anura sp. BOLD:AAB7942','species'),(815438,43511,'Anura sp. BOLD:AAB7943','species'),(815439,43511,'Anura sp. BOLD:AAB8400','species'),(815440,43511,'Anura sp. BOLD:AAB9951','species'),(815441,43511,'Anura sp. BOLD:AAC2139','species'),(815442,43511,'Anura sp. BOLD:AAC2140','species'),(815443,43511,'Anura sp. BOLD:AAC3298','species'),(815444,43511,'Anura sp. BOLD:AAC3625','species'),(815445,43511,'Anura sp. BOLD:AAC3626','species'),(815446,43511,'Anura sp. BOLD:AAC5575','species'),(815447,43511,'Anura sp. BOLD:AAC6120','species'),(815448,43511,'Anura sp. BOLD:AAC9167','species'),(815449,43511,'Anura sp. BOLD:AAC9168','species'),(815450,43511,'Anura sp. BOLD:AAC9195','species'),(815451,43511,'Anura sp. BOLD:AAC9208','species'),(815452,43511,'Anura sp. BOLD:AAD2436','species'),(815453,43511,'Anura sp. BOLD:AAD2552','species'),(815454,43511,'Anura sp. BOLD:AAD3775','species'),(815455,43511,'Anura sp. BOLD:AAD3776','species'),(815457,43511,'Anura sp. BOLD:AAD4559','species'),(815458,43511,'Anura sp. BOLD:AAD4568','species'),(815459,43511,'Anura sp. BOLD:AAD5289','species'),(815460,43511,'Anura sp. BOLD:AAD6597','species'),(815461,43511,'Anura sp. BOLD:AAD6902','species'),(815462,43511,'Anura sp. BOLD:AAD6903','species'),(815463,43511,'Anura sp. BOLD:AAD7271','species'),(815464,43511,'Anura sp. BOLD:AAD7272','species'),(815465,43511,'Anura sp. BOLD:AAD8211','species'),(815466,43511,'Anura sp. BOLD:AAD9253','species'),(815467,43511,'Anura sp. BOLD:AAE0094','species'),(815468,43511,'Anura sp. BOLD:AAE0886','species'),(815469,43511,'Anura sp. BOLD:AAE2553','species'),(815470,43511,'Anura sp. BOLD:AAE2556','species'),(815471,43511,'Anura sp. BOLD:AAE2718','species'),(815472,43511,'Anura sp. BOLD:AAE4078','species'),(815473,43511,'Anura sp. BOLD:AAE5895','species'),(815474,43511,'Anura sp. BOLD:AAE6028','species'),(815475,43511,'Anura sp. BOLD:AAE6034','species'),(815476,43511,'Anura sp. BOLD:AAE6115','species'),(815477,43511,'Anura sp. BOLD:AAE6665','species'),(815478,43511,'Anura sp. BOLD:AAE6666','species'),(815479,43511,'Anura sp. BOLD:AAE7180','species'),(815480,43511,'Anura sp. BOLD:AAE7181','species'),(815481,43511,'Anura sp. BOLD:AAE7567','species'),(815482,43511,'Anura sp. BOLD:AAF1248','species'),(815483,43511,'Anura sp. BOLD:AAF2511','species'),(815484,43511,'Anura sp. BOLD:AAF4233','species'),(815485,43511,'Anura sp. BOLD:AAI8496','species'),(815486,43511,'Anura sp. BOLD:AAJ4621','species'),(815487,43511,'Anura sp. BOLD:AAJ5322','species'),(815488,43511,'Anura sp. BOLD:AAJ6436','species'),(815489,43511,'Anura sp. BOLD:AAK1049','species'),(815490,43511,'Anura sp. BOLD:AAK1327','species'),(815491,43511,'Anura sp. BOLD:AAK8798','species'),(815492,43511,'Anura sp. BOLD:AAL1354','species'),(815493,792480,'Aphragmophora sp. BOLD:AAL3472','species'),(815494,792482,'Apodida sp. BOLD:AAE2232','species'),(815495,771902,'Apodiformes sp. BOLD:AAJ5745','species'),(815496,163160,'Araneae sp. BOLD:AAA2367','species'),(815497,163160,'Araneae sp. BOLD:AAA3681','species'),(815498,163160,'Araneae sp. BOLD:AAA3682','species'),(815499,163160,'Araneae sp. BOLD:AAA4123','species'),(815500,163160,'Araneae sp. BOLD:AAA4125','species'),(815501,163160,'Araneae sp. BOLD:AAA4185','species'),(815502,163160,'Araneae sp. BOLD:AAA4186','species'),(815503,163160,'Araneae sp. BOLD:AAA4187','species'),(815504,163160,'Araneae sp. BOLD:AAA4241','species'),(815505,163160,'Araneae sp. BOLD:AAA4276','species'),(815506,163160,'Araneae sp. BOLD:AAA4940','species'),(815507,163160,'Araneae sp. BOLD:AAA4941','species'),(815508,163160,'Araneae sp. BOLD:AAA4942','species'),(815509,163160,'Araneae sp. BOLD:AAA5090','species'),(815510,163160,'Araneae sp. BOLD:AAA5236','species'),(815511,163160,'Araneae sp. BOLD:AAA5654','species'),(815512,163160,'Araneae sp. BOLD:AAA5655','species'),(815513,163160,'Araneae sp. BOLD:AAA6275','species'),(815514,163160,'Araneae sp. BOLD:AAA6381','species'),(815515,163160,'Araneae sp. BOLD:AAA6383','species'),(815516,163160,'Araneae sp. BOLD:AAA6658','species'),(815517,163160,'Araneae sp. BOLD:AAA6910','species'),(815518,163160,'Araneae sp. BOLD:AAA6915','species'),(815519,163160,'Araneae sp. BOLD:AAA6916','species'),(815520,163160,'Araneae sp. BOLD:AAA7188','species'),(815521,163160,'Araneae sp. BOLD:AAA7232','species'),(815522,163160,'Araneae sp. BOLD:AAA7272','species'),(815523,163160,'Araneae sp. BOLD:AAA8148','species'),(815524,163160,'Araneae sp. BOLD:AAA8357','species'),(815525,163160,'Araneae sp. BOLD:AAA8358','species'),(815526,163160,'Araneae sp. BOLD:AAA8373','species'),(815527,163160,'Araneae sp. BOLD:AAA8399','species'),(815528,163160,'Araneae sp. BOLD:AAA8501','species'),(815529,163160,'Araneae sp. BOLD:AAA8647','species'),(815530,163160,'Araneae sp. BOLD:AAA8648','species'),(815531,163160,'Araneae sp. BOLD:AAA8846','species'),(815532,163160,'Araneae sp. BOLD:AAA8847','species'),(815533,163160,'Araneae sp. BOLD:AAA8913','species'),(815534,163160,'Araneae sp. BOLD:AAA8914','species'),(815535,163160,'Araneae sp. BOLD:AAA8999','species'),(815536,163160,'Araneae sp. BOLD:AAA9055','species'),(815537,163160,'Araneae sp. BOLD:AAA9476','species'),(815538,163160,'Araneae sp. BOLD:AAA9584','species'),(815539,163160,'Araneae sp. BOLD:AAA9651','species'),(815540,163160,'Araneae sp. BOLD:AAA9991','species'),(815541,163160,'Araneae sp. BOLD:AAB0090','species'),(815542,163160,'Araneae sp. BOLD:AAB0271','species'),(815543,163160,'Araneae sp. BOLD:AAB0273','species'),(815544,163160,'Araneae sp. BOLD:AAB0437','species'),(815545,163160,'Araneae sp. BOLD:AAB0726','species'),(815546,163160,'Araneae sp. BOLD:AAB0727','species'),(815547,163160,'Araneae sp. BOLD:AAB0753','species'),(815548,163160,'Araneae sp. BOLD:AAB0788','species'),(815549,163160,'Araneae sp. BOLD:AAB0819','species'),(815550,163160,'Araneae sp. BOLD:AAB0863','species'),(815551,163160,'Araneae sp. BOLD:AAB1154','species'),(815552,163160,'Araneae sp. BOLD:AAB1228','species'),(815553,163160,'Araneae sp. BOLD:AAB1512','species'),(815554,163160,'Araneae sp. BOLD:AAB1638','species'),(815555,163160,'Araneae sp. BOLD:AAB2008','species'),(815556,163160,'Araneae sp. BOLD:AAB2306','species'),(815557,163160,'Araneae sp. BOLD:AAB2385','species'),(815558,163160,'Araneae sp. BOLD:AAB2472','species'),(815559,163160,'Araneae sp. BOLD:AAB2563','species'),(815560,163160,'Araneae sp. BOLD:AAB2768','species'),(815561,163160,'Araneae sp. BOLD:AAB2776','species'),(815562,163160,'Araneae sp. BOLD:AAB2927','species'),(815563,163160,'Araneae sp. BOLD:AAB2928','species'),(815564,163160,'Araneae sp. BOLD:AAB2929','species'),(815565,163160,'Araneae sp. BOLD:AAB2930','species'),(815566,163160,'Araneae sp. BOLD:AAB2960','species'),(815567,163160,'Araneae sp. BOLD:AAB2961','species'),(815568,163160,'Araneae sp. BOLD:AAB2995','species'),(815569,163160,'Araneae sp. BOLD:AAB3472','species'),(815570,163160,'Araneae sp. BOLD:AAB3836','species'),(815571,163160,'Araneae sp. BOLD:AAB3889','species'),(815572,163160,'Araneae sp. BOLD:AAB3890','species'),(815573,163160,'Araneae sp. BOLD:AAB3892','species'),(815574,163160,'Araneae sp. BOLD:AAB4233','species'),(815575,163160,'Araneae sp. BOLD:AAB4300','species'),(815576,163160,'Araneae sp. BOLD:AAB4301','species'),(815577,163160,'Araneae sp. BOLD:AAB4733','species'),(815578,163160,'Araneae sp. BOLD:AAB4734','species'),(815579,163160,'Araneae sp. BOLD:AAB4785','species'),(815580,163160,'Araneae sp. BOLD:AAB4786','species'),(815581,163160,'Araneae sp. BOLD:AAB5095','species'),(815582,163160,'Araneae sp. BOLD:AAB5096','species'),(815583,163160,'Araneae sp. BOLD:AAB5220','species'),(815584,163160,'Araneae sp. BOLD:AAB5726','species'),(815585,163160,'Araneae sp. BOLD:AAB5831','species'),(815586,163160,'Araneae sp. BOLD:AAB5864','species'),(815587,163160,'Araneae sp. BOLD:AAB5888','species'),(815588,163160,'Araneae sp. BOLD:AAB6742','species'),(815589,163160,'Araneae sp. BOLD:AAB6784','species'),(815590,163160,'Araneae sp. BOLD:AAB6851','species'),(815591,163160,'Araneae sp. BOLD:AAB6852','species'),(815592,163160,'Araneae sp. BOLD:AAB6900','species'),(815593,163160,'Araneae sp. BOLD:AAB7080','species'),(815594,163160,'Araneae sp. BOLD:AAB7094','species'),(815595,163160,'Araneae sp. BOLD:AAB7170','species'),(815596,163160,'Araneae sp. BOLD:AAB7327','species'),(815597,163160,'Araneae sp. BOLD:AAB7328','species'),(815598,163160,'Araneae sp. BOLD:AAB7330','species'),(815599,163160,'Araneae sp. BOLD:AAB7556','species'),(815600,163160,'Araneae sp. BOLD:AAB7601','species'),(815601,163160,'Araneae sp. BOLD:AAB7667','species'),(815602,163160,'Araneae sp. BOLD:AAB7668','species'),(815603,163160,'Araneae sp. BOLD:AAB7852','species'),(815604,163160,'Araneae sp. BOLD:AAB7933','species'),(815605,163160,'Araneae sp. BOLD:AAB7935','species'),(815606,163160,'Araneae sp. BOLD:AAB7995','species'),(815607,163160,'Araneae sp. BOLD:AAB7996','species'),(815608,163160,'Araneae sp. BOLD:AAB8024','species'),(815609,163160,'Araneae sp. BOLD:AAB8125','species'),(815610,163160,'Araneae sp. BOLD:AAB8167','species'),(815611,163160,'Araneae sp. BOLD:AAB8212','species'),(815612,163160,'Araneae sp. BOLD:AAB8295','species'),(815613,163160,'Araneae sp. BOLD:AAB8543','species'),(815614,163160,'Araneae sp. BOLD:AAB8544','species'),(815615,163160,'Araneae sp. BOLD:AAB8661','species'),(815616,163160,'Araneae sp. BOLD:AAB8714','species'),(815617,163160,'Araneae sp. BOLD:AAB8881','species'),(815618,163160,'Araneae sp. BOLD:AAB8976','species'),(815619,163160,'Araneae sp. BOLD:AAB9520','species'),(815620,163160,'Araneae sp. BOLD:AAC0065','species'),(815621,163160,'Araneae sp. BOLD:AAC0066','species'),(815622,163160,'Araneae sp. BOLD:AAC0170','species'),(815623,163160,'Araneae sp. BOLD:AAC0171','species'),(815624,163160,'Araneae sp. BOLD:AAC0172','species'),(815625,163160,'Araneae sp. BOLD:AAC0173','species'),(815626,163160,'Araneae sp. BOLD:AAC0174','species'),(815627,163160,'Araneae sp. BOLD:AAC0175','species'),(815628,163160,'Araneae sp. BOLD:AAC0312','species'),(815629,163160,'Araneae sp. BOLD:AAC0313','species'),(815630,163160,'Araneae sp. BOLD:AAC0314','species'),(815631,163160,'Araneae sp. BOLD:AAC0342','species'),(815632,163160,'Araneae sp. BOLD:AAC0344','species'),(815633,163160,'Araneae sp. BOLD:AAC0345','species'),(815634,163160,'Araneae sp. BOLD:AAC0346','species'),(815635,163160,'Araneae sp. BOLD:AAC0430','species'),(815636,163160,'Araneae sp. BOLD:AAC0431','species'),(815637,163160,'Araneae sp. BOLD:AAC0924','species'),(815638,163160,'Araneae sp. BOLD:AAC0925','species'),(815639,163160,'Araneae sp. BOLD:AAC1568','species'),(815640,163160,'Araneae sp. BOLD:AAC1589','species'),(815641,163160,'Araneae sp. BOLD:AAC1590','species'),(815642,163160,'Araneae sp. BOLD:AAC1600','species'),(815643,163160,'Araneae sp. BOLD:AAC1843','species'),(815644,163160,'Araneae sp. BOLD:AAC1891','species'),(815645,163160,'Araneae sp. BOLD:AAC2061','species'),(815646,163160,'Araneae sp. BOLD:AAC2188','species'),(815647,163160,'Araneae sp. BOLD:AAC2433','species'),(815648,163160,'Araneae sp. BOLD:AAC2473','species'),(815649,163160,'Araneae sp. BOLD:AAC2516','species'),(815650,163160,'Araneae sp. BOLD:AAC2734','species'),(815651,163160,'Araneae sp. BOLD:AAC3165','species'),(815652,163160,'Araneae sp. BOLD:AAC3269','species'),(815653,163160,'Araneae sp. BOLD:AAC3680','species'),(815654,163160,'Araneae sp. BOLD:AAC3736','species'),(815655,163160,'Araneae sp. BOLD:AAC3779','species'),(815656,163160,'Araneae sp. BOLD:AAC3986','species'),(815657,163160,'Araneae sp. BOLD:AAC4110','species'),(815658,163160,'Araneae sp. BOLD:AAC4682','species'),(815659,163160,'Araneae sp. BOLD:AAC4687','species'),(815660,163160,'Araneae sp. BOLD:AAC5139','species'),(815661,163160,'Araneae sp. BOLD:AAC5349','species'),(815662,163160,'Araneae sp. BOLD:AAC5350','species'),(815663,163160,'Araneae sp. BOLD:AAC5351','species'),(815664,163160,'Araneae sp. BOLD:AAC5851','species'),(815665,163160,'Araneae sp. BOLD:AAC5871','species'),(815666,163160,'Araneae sp. BOLD:AAC5935','species'),(815667,163160,'Araneae sp. BOLD:AAC6028','species'),(815668,163160,'Araneae sp. BOLD:AAC6137','species'),(815669,163160,'Araneae sp. BOLD:AAC6193','species'),(815670,163160,'Araneae sp. BOLD:AAC6194','species'),(815671,163160,'Araneae sp. BOLD:AAC6195','species'),(815672,163160,'Araneae sp. BOLD:AAC6196','species'),(815673,163160,'Araneae sp. BOLD:AAC6326','species'),(815674,163160,'Araneae sp. BOLD:AAC6328','species'),(815675,163160,'Araneae sp. BOLD:AAC6343','species'),(815676,163160,'Araneae sp. BOLD:AAC6350','species'),(815677,163160,'Araneae sp. BOLD:AAC6457','species'),(815678,163160,'Araneae sp. BOLD:AAC6596','species'),(815679,163160,'Araneae sp. BOLD:AAC6612','species'),(815680,163160,'Araneae sp. BOLD:AAC6613','species'),(815681,163160,'Araneae sp. BOLD:AAC6762','species'),(815682,163160,'Araneae sp. BOLD:AAC6891','species'),(815683,163160,'Araneae sp. BOLD:AAC6924','species'),(815684,163160,'Araneae sp. BOLD:AAC7234','species'),(815685,163160,'Araneae sp. BOLD:AAC7413','species'),(815686,163160,'Araneae sp. BOLD:AAC7507','species'),(815687,163160,'Araneae sp. BOLD:AAC7508','species'),(815688,163160,'Araneae sp. BOLD:AAC7517','species'),(815689,163160,'Araneae sp. BOLD:AAC7802','species'),(815690,163160,'Araneae sp. BOLD:AAC8031','species'),(815691,163160,'Araneae sp. BOLD:AAC8062','species'),(815692,163160,'Araneae sp. BOLD:AAC8083','species'),(815693,163160,'Araneae sp. BOLD:AAC8284','species'),(815694,163160,'Araneae sp. BOLD:AAC8536','species'),(815695,163160,'Araneae sp. BOLD:AAC8760','species'),(815696,163160,'Araneae sp. BOLD:AAC8797','species'),(815697,163160,'Araneae sp. BOLD:AAC8834','species'),(815698,163160,'Araneae sp. BOLD:AAC8877','species'),(815699,163160,'Araneae sp. BOLD:AAC8898','species'),(815700,163160,'Araneae sp. BOLD:AAC8945','species'),(815701,163160,'Araneae sp. BOLD:AAC9042','species'),(815702,163160,'Araneae sp. BOLD:AAC9043','species'),(815703,163160,'Araneae sp. BOLD:AAC9044','species'),(815704,163160,'Araneae sp. BOLD:AAC9060','species'),(815705,163160,'Araneae sp. BOLD:AAC9083','species'),(815706,163160,'Araneae sp. BOLD:AAC9112','species'),(815707,163160,'Araneae sp. BOLD:AAC9118','species'),(815708,163160,'Araneae sp. BOLD:AAD0461','species'),(815709,163160,'Araneae sp. BOLD:AAD0462','species'),(815710,163160,'Araneae sp. BOLD:AAD0599','species'),(815711,163160,'Araneae sp. BOLD:AAD0997','species'),(815712,163160,'Araneae sp. BOLD:AAD1010','species'),(815713,163160,'Araneae sp. BOLD:AAD1127','species'),(815714,163160,'Araneae sp. BOLD:AAD1231','species'),(815715,163160,'Araneae sp. BOLD:AAD1498','species'),(815716,163160,'Araneae sp. BOLD:AAD1499','species'),(815717,163160,'Araneae sp. BOLD:AAD1564','species'),(815718,163160,'Araneae sp. BOLD:AAD1610','species'),(815719,163160,'Araneae sp. BOLD:AAD1746','species'),(815720,163160,'Araneae sp. BOLD:AAD1747','species'),(815721,163160,'Araneae sp. BOLD:AAD1748','species'),(815722,163160,'Araneae sp. BOLD:AAD1986','species'),(815723,163160,'Araneae sp. BOLD:AAD2067','species'),(815724,163160,'Araneae sp. BOLD:AAD2101','species'),(815725,163160,'Araneae sp. BOLD:AAD2111','species'),(815726,163160,'Araneae sp. BOLD:AAD2248','species'),(815727,163160,'Araneae sp. BOLD:AAD2291','species'),(815728,163160,'Araneae sp. BOLD:AAD2345','species'),(815729,163160,'Araneae sp. BOLD:AAD2346','species'),(815730,163160,'Araneae sp. BOLD:AAD2389','species'),(815731,163160,'Araneae sp. BOLD:AAD2415','species'),(815732,163160,'Araneae sp. BOLD:AAD2429','species'),(815733,163160,'Araneae sp. BOLD:AAD2601','species'),(815734,163160,'Araneae sp. BOLD:AAD2665','species'),(815735,163160,'Araneae sp. BOLD:AAD3178','species'),(815736,163160,'Araneae sp. BOLD:AAD3252','species'),(815737,163160,'Araneae sp. BOLD:AAD3501','species'),(815738,163160,'Araneae sp. BOLD:AAD3538','species'),(815739,163160,'Araneae sp. BOLD:AAD3539','species'),(815740,163160,'Araneae sp. BOLD:AAD3796','species'),(815741,163160,'Araneae sp. BOLD:AAD3880','species'),(815742,163160,'Araneae sp. BOLD:AAD3883','species'),(815743,163160,'Araneae sp. BOLD:AAD4170','species'),(815744,163160,'Araneae sp. BOLD:AAD4292','species'),(815745,163160,'Araneae sp. BOLD:AAD4592','species'),(815746,163160,'Araneae sp. BOLD:AAD4718','species'),(815747,163160,'Araneae sp. BOLD:AAD5009','species'),(815748,163160,'Araneae sp. BOLD:AAD5415','species'),(815749,163160,'Araneae sp. BOLD:AAD5416','species'),(815750,163160,'Araneae sp. BOLD:AAD5417','species'),(815751,163160,'Araneae sp. BOLD:AAD5732','species'),(815752,163160,'Araneae sp. BOLD:AAD5871','species'),(815753,163160,'Araneae sp. BOLD:AAD5911','species'),(815754,163160,'Araneae sp. BOLD:AAD5966','species'),(815755,163160,'Araneae sp. BOLD:AAD5967','species'),(815756,163160,'Araneae sp. BOLD:AAD6004','species'),(815757,163160,'Araneae sp. BOLD:AAD6024','species'),(815758,163160,'Araneae sp. BOLD:AAD6099','species'),(815759,163160,'Araneae sp. BOLD:AAD6215','species'),(815760,163160,'Araneae sp. BOLD:AAD6323','species'),(815761,163160,'Araneae sp. BOLD:AAD6576','species'),(815762,163160,'Araneae sp. BOLD:AAD6577','species'),(815763,163160,'Araneae sp. BOLD:AAD6736','species'),(815764,163160,'Araneae sp. BOLD:AAD6762','species'),(815765,163160,'Araneae sp. BOLD:AAD6909','species'),(815766,163160,'Araneae sp. BOLD:AAD6911','species'),(815767,163160,'Araneae sp. BOLD:AAD6926','species'),(815768,163160,'Araneae sp. BOLD:AAD7031','species'),(815769,163160,'Araneae sp. BOLD:AAD7032','species'),(815770,163160,'Araneae sp. BOLD:AAD7095','species'),(815771,163160,'Araneae sp. BOLD:AAD7216','species'),(815772,163160,'Araneae sp. BOLD:AAD7570','species'),(815773,163160,'Araneae sp. BOLD:AAD7817','species'),(815774,163160,'Araneae sp. BOLD:AAD7831','species'),(815775,163160,'Araneae sp. BOLD:AAD7853','species'),(815776,163160,'Araneae sp. BOLD:AAD7855','species'),(815777,163160,'Araneae sp. BOLD:AAD8064','species'),(815778,163160,'Araneae sp. BOLD:AAD8065','species'),(815779,163160,'Araneae sp. BOLD:AAD8676','species'),(815780,163160,'Araneae sp. BOLD:AAD8681','species'),(815781,163160,'Araneae sp. BOLD:AAD9221','species'),(815782,163160,'Araneae sp. BOLD:AAD9517','species'),(815783,163160,'Araneae sp. BOLD:AAD9846','species'),(815784,163160,'Araneae sp. BOLD:AAE0114','species'),(815785,163160,'Araneae sp. BOLD:AAE0239','species'),(815786,163160,'Araneae sp. BOLD:AAE0566','species'),(815787,163160,'Araneae sp. BOLD:AAE0825','species'),(815788,163160,'Araneae sp. BOLD:AAE1264','species'),(815789,163160,'Araneae sp. BOLD:AAE1303','species'),(815790,163160,'Araneae sp. BOLD:AAE1632','species'),(815791,163160,'Araneae sp. BOLD:AAE2594','species'),(815792,163160,'Araneae sp. BOLD:AAE2600','species'),(815793,163160,'Araneae sp. BOLD:AAE3860','species'),(815794,163160,'Araneae sp. BOLD:AAE4245','species'),(815795,163160,'Araneae sp. BOLD:AAE4247','species'),(815796,163160,'Araneae sp. BOLD:AAE4601','species'),(815797,163160,'Araneae sp. BOLD:AAE4665','species'),(815798,163160,'Araneae sp. BOLD:AAE4676','species'),(815799,163160,'Araneae sp. BOLD:AAE4828','species'),(815800,163160,'Araneae sp. BOLD:AAE5234','species'),(815801,163160,'Araneae sp. BOLD:AAE5304','species'),(815802,163160,'Araneae sp. BOLD:AAE5779','species'),(815803,163160,'Araneae sp. BOLD:AAE5793','species'),(815804,163160,'Araneae sp. BOLD:AAE5990','species'),(815805,163160,'Araneae sp. BOLD:AAE5991','species'),(815806,163160,'Araneae sp. BOLD:AAE6136','species'),(815807,163160,'Araneae sp. BOLD:AAE6497','species'),(815808,163160,'Araneae sp. BOLD:AAE6572','species'),(815809,163160,'Araneae sp. BOLD:AAE6597','species'),(815810,163160,'Araneae sp. BOLD:AAE6851','species'),(815811,163160,'Araneae sp. BOLD:AAE6867','species'),(815812,163160,'Araneae sp. BOLD:AAE7201','species'),(815813,163160,'Araneae sp. BOLD:AAE7202','species'),(815814,163160,'Araneae sp. BOLD:AAE7508','species'),(815815,163160,'Araneae sp. BOLD:AAE7853','species'),(815816,163160,'Araneae sp. BOLD:AAE7901','species'),(815817,163160,'Araneae sp. BOLD:AAE8008','species'),(815818,163160,'Araneae sp. BOLD:AAE8371','species'),(815819,163160,'Araneae sp. BOLD:AAE8604','species'),(815820,163160,'Araneae sp. BOLD:AAE9152','species'),(815821,163160,'Araneae sp. BOLD:AAE9153','species'),(815822,163160,'Araneae sp. BOLD:AAE9193','species'),(815823,163160,'Araneae sp. BOLD:AAE9280','species'),(815824,163160,'Araneae sp. BOLD:AAE9850','species'),(815825,163160,'Araneae sp. BOLD:AAE9994','species'),(815826,163160,'Araneae sp. BOLD:AAF0093','species'),(815827,163160,'Araneae sp. BOLD:AAF0123','species'),(815828,163160,'Araneae sp. BOLD:AAF0231','species'),(815829,163160,'Araneae sp. BOLD:AAF0234','species'),(815830,163160,'Araneae sp. BOLD:AAF0365','species'),(815831,163160,'Araneae sp. BOLD:AAF0702','species'),(815832,163160,'Araneae sp. BOLD:AAF0703','species'),(815833,163160,'Araneae sp. BOLD:AAF0714','species'),(815834,163160,'Araneae sp. BOLD:AAF0719','species'),(815835,163160,'Araneae sp. BOLD:AAF0785','species'),(815836,163160,'Araneae sp. BOLD:AAF1097','species'),(815837,163160,'Araneae sp. BOLD:AAF1312','species'),(815838,163160,'Araneae sp. BOLD:AAF1318','species'),(815839,163160,'Araneae sp. BOLD:AAF1367','species'),(815840,163160,'Araneae sp. BOLD:AAF1548','species'),(815841,163160,'Araneae sp. BOLD:AAF1571','species'),(815842,163160,'Araneae sp. BOLD:AAF2106','species'),(815843,163160,'Araneae sp. BOLD:AAF2107','species'),(815844,163160,'Araneae sp. BOLD:AAF2396','species'),(815845,163160,'Araneae sp. BOLD:AAF2406','species'),(815846,163160,'Araneae sp. BOLD:AAF2411','species'),(815847,163160,'Araneae sp. BOLD:AAF2415','species'),(815848,163160,'Araneae sp. BOLD:AAF2793','species'),(815849,163160,'Araneae sp. BOLD:AAF3046','species'),(815850,163160,'Araneae sp. BOLD:AAF3793','species'),(815851,163160,'Araneae sp. BOLD:AAF3993','species'),(815852,163160,'Araneae sp. BOLD:AAF3994','species'),(815853,163160,'Araneae sp. BOLD:AAF4974','species'),(815854,163160,'Araneae sp. BOLD:AAF4994','species'),(815855,163160,'Araneae sp. BOLD:AAF5107','species'),(815856,163160,'Araneae sp. BOLD:AAF5224','species'),(815857,163160,'Araneae sp. BOLD:AAF5246','species'),(815858,163160,'Araneae sp. BOLD:AAF5576','species'),(815859,163160,'Araneae sp. BOLD:AAF5841','species'),(815860,163160,'Araneae sp. BOLD:AAF5843','species'),(815861,163160,'Araneae sp. BOLD:AAF5891','species'),(815862,163160,'Araneae sp. BOLD:AAF6093','species'),(815863,163160,'Araneae sp. BOLD:AAF6160','species'),(815864,163160,'Araneae sp. BOLD:AAF6387','species'),(815865,163160,'Araneae sp. BOLD:AAF6949','species'),(815866,163160,'Araneae sp. BOLD:AAF7515','species'),(815867,163160,'Araneae sp. BOLD:AAF7625','species'),(815868,163160,'Araneae sp. BOLD:AAF8190','species'),(815869,163160,'Araneae sp. BOLD:AAF8294','species'),(815870,163160,'Araneae sp. BOLD:AAF8321','species'),(815871,163160,'Araneae sp. BOLD:AAF8613','species'),(815872,163160,'Araneae sp. BOLD:AAF8683','species'),(815873,163160,'Araneae sp. BOLD:AAF8684','species'),(815874,163160,'Araneae sp. BOLD:AAF8721','species'),(815875,163160,'Araneae sp. BOLD:AAF8722','species'),(815876,163160,'Araneae sp. BOLD:AAF8740','species'),(815877,163160,'Araneae sp. BOLD:AAF8741','species'),(815878,163160,'Araneae sp. BOLD:AAF9665','species'),(815879,163160,'Araneae sp. BOLD:AAF9928','species'),(815880,163160,'Araneae sp. BOLD:AAF9929','species'),(815881,163160,'Araneae sp. BOLD:AAG0083','species'),(815882,163160,'Araneae sp. BOLD:AAG0084','species'),(815883,163160,'Araneae sp. BOLD:AAG0085','species'),(815884,163160,'Araneae sp. BOLD:AAG0311','species'),(815885,163160,'Araneae sp. BOLD:AAG0312','species'),(815886,163160,'Araneae sp. BOLD:AAG0455','species'),(815887,163160,'Araneae sp. BOLD:AAG0863','species'),(815888,163160,'Araneae sp. BOLD:AAG0864','species'),(815889,163160,'Araneae sp. BOLD:AAG0865','species'),(815890,163160,'Araneae sp. BOLD:AAG0866','species'),(815891,163160,'Araneae sp. BOLD:AAG0867','species'),(815892,163160,'Araneae sp. BOLD:AAG1055','species'),(815893,163160,'Araneae sp. BOLD:AAG1211','species'),(815894,163160,'Araneae sp. BOLD:AAG1213','species'),(815895,163160,'Araneae sp. BOLD:AAG1214','species'),(815896,163160,'Araneae sp. BOLD:AAG1215','species'),(815897,163160,'Araneae sp. BOLD:AAG1216','species'),(815898,163160,'Araneae sp. BOLD:AAG1217','species'),(815899,163160,'Araneae sp. BOLD:AAG1218','species'),(815900,163160,'Araneae sp. BOLD:AAG1219','species'),(815901,163160,'Araneae sp. BOLD:AAG1790','species'),(815902,163160,'Araneae sp. BOLD:AAG1791','species'),(815903,163160,'Araneae sp. BOLD:AAG1792','species'),(815904,163160,'Araneae sp. BOLD:AAG1793','species'),(815905,163160,'Araneae sp. BOLD:AAG1794','species'),(815906,163160,'Araneae sp. BOLD:AAG1795','species'),(815907,163160,'Araneae sp. BOLD:AAG1796','species'),(815908,163160,'Araneae sp. BOLD:AAG1797','species'),(815909,163160,'Araneae sp. BOLD:AAG1918','species'),(815910,163160,'Araneae sp. BOLD:AAG1919','species'),(815911,163160,'Araneae sp. BOLD:AAG1920','species'),(815912,163160,'Araneae sp. BOLD:AAG1921','species'),(815913,163160,'Araneae sp. BOLD:AAG1957','species'),(815914,163160,'Araneae sp. BOLD:AAG1958','species'),(815915,163160,'Araneae sp. BOLD:AAG1959','species'),(815916,163160,'Araneae sp. BOLD:AAG2681','species'),(815917,163160,'Araneae sp. BOLD:AAG2682','species'),(815918,163160,'Araneae sp. BOLD:AAG2683','species'),(815919,163160,'Araneae sp. BOLD:AAG2794','species'),(815920,163160,'Araneae sp. BOLD:AAG2795','species'),(815921,163160,'Araneae sp. BOLD:AAG2796','species'),(815922,163160,'Araneae sp. BOLD:AAG2797','species'),(815923,163160,'Araneae sp. BOLD:AAG2798','species'),(815924,163160,'Araneae sp. BOLD:AAG3689','species'),(815925,163160,'Araneae sp. BOLD:AAG3711','species'),(815926,163160,'Araneae sp. BOLD:AAG3804','species'),(815927,163160,'Araneae sp. BOLD:AAG3822','species'),(815928,163160,'Araneae sp. BOLD:AAG3823','species'),(815929,163160,'Araneae sp. BOLD:AAG3824','species'),(815930,163160,'Araneae sp. BOLD:AAG3825','species'),(815931,163160,'Araneae sp. BOLD:AAG4811','species'),(815932,163160,'Araneae sp. BOLD:AAG4815','species'),(815933,163160,'Araneae sp. BOLD:AAG4816','species'),(815934,163160,'Araneae sp. BOLD:AAG4817','species'),(815935,163160,'Araneae sp. BOLD:AAG4861','species'),(815936,163160,'Araneae sp. BOLD:AAG5352','species'),(815937,163160,'Araneae sp. BOLD:AAG5603','species'),(815938,163160,'Araneae sp. BOLD:AAG5604','species'),(815939,163160,'Araneae sp. BOLD:AAG5605','species'),(815940,163160,'Araneae sp. BOLD:AAG5624','species'),(815941,163160,'Araneae sp. BOLD:AAG5626','species'),(815942,163160,'Araneae sp. BOLD:AAG5627','species'),(815943,163160,'Araneae sp. BOLD:AAG5628','species'),(815944,163160,'Araneae sp. BOLD:AAG5630','species'),(815945,163160,'Araneae sp. BOLD:AAG5631','species'),(815946,163160,'Araneae sp. BOLD:AAG5642','species'),(815947,163160,'Araneae sp. BOLD:AAG5659','species'),(815948,163160,'Araneae sp. BOLD:AAG5664','species'),(815949,163160,'Araneae sp. BOLD:AAG5667','species'),(815950,163160,'Araneae sp. BOLD:AAG5668','species'),(815951,163160,'Araneae sp. BOLD:AAG5669','species'),(815952,163160,'Araneae sp. BOLD:AAG5670','species'),(815953,163160,'Araneae sp. BOLD:AAG5671','species'),(815954,163160,'Araneae sp. BOLD:AAG5673','species'),(815955,163160,'Araneae sp. BOLD:AAG5674','species'),(815956,163160,'Araneae sp. BOLD:AAG5675','species'),(815957,163160,'Araneae sp. BOLD:AAG5676','species'),(815958,163160,'Araneae sp. BOLD:AAG5677','species'),(815959,163160,'Araneae sp. BOLD:AAG5678','species'),(815960,163160,'Araneae sp. BOLD:AAG5679','species'),(815961,163160,'Araneae sp. BOLD:AAG5680','species'),(815962,163160,'Araneae sp. BOLD:AAG5681','species'),(815963,163160,'Araneae sp. BOLD:AAG5682','species'),(815964,163160,'Araneae sp. BOLD:AAG5683','species'),(815965,163160,'Araneae sp. BOLD:AAG5684','species'),(815966,163160,'Araneae sp. BOLD:AAG5685','species'),(815967,163160,'Araneae sp. BOLD:AAG5686','species'),(815968,163160,'Araneae sp. BOLD:AAG5687','species'),(815969,163160,'Araneae sp. BOLD:AAG5688','species'),(815970,163160,'Araneae sp. BOLD:AAG5689','species'),(815971,163160,'Araneae sp. BOLD:AAG5690','species'),(815972,163160,'Araneae sp. BOLD:AAG5691','species'),(815973,163160,'Araneae sp. BOLD:AAG5692','species'),(815974,163160,'Araneae sp. BOLD:AAG5693','species'),(815975,163160,'Araneae sp. BOLD:AAG5694','species'),(815976,163160,'Araneae sp. BOLD:AAG5695','species'),(815977,163160,'Araneae sp. BOLD:AAG5696','species'),(815978,163160,'Araneae sp. BOLD:AAG5697','species'),(815979,163160,'Araneae sp. BOLD:AAG5698','species'),(815980,163160,'Araneae sp. BOLD:AAG5699','species'),(815981,163160,'Araneae sp. BOLD:AAG5700','species'),(815982,163160,'Araneae sp. BOLD:AAG5701','species'),(815983,163160,'Araneae sp. BOLD:AAG5702','species'),(815984,163160,'Araneae sp. BOLD:AAG5703','species'),(815985,163160,'Araneae sp. BOLD:AAG5704','species'),(815986,163160,'Araneae sp. BOLD:AAG5705','species'),(815987,163160,'Araneae sp. BOLD:AAG5706','species'),(815988,163160,'Araneae sp. BOLD:AAG8420','species'),(815989,163160,'Araneae sp. BOLD:AAG8513','species'),(815990,163160,'Araneae sp. BOLD:AAG8515','species'),(815991,163160,'Araneae sp. BOLD:AAG8516','species'),(815992,163160,'Araneae sp. BOLD:AAG8517','species'),(815993,163160,'Araneae sp. BOLD:AAG8518','species'),(815994,163160,'Araneae sp. BOLD:AAG8519','species'),(815995,163160,'Araneae sp. BOLD:AAG8544','species'),(815996,163160,'Araneae sp. BOLD:AAG8545','species'),(815997,163160,'Araneae sp. BOLD:AAG8546','species'),(815998,163160,'Araneae sp. BOLD:AAG9387','species'),(815999,163160,'Araneae sp. BOLD:AAG9513','species'),(816000,163160,'Araneae sp. BOLD:AAG9514','species'),(816001,163160,'Araneae sp. BOLD:AAG9515','species'),(816002,163160,'Araneae sp. BOLD:AAG9516','species'),(816003,163160,'Araneae sp. BOLD:AAG9517','species'),(816004,163160,'Araneae sp. BOLD:AAG9557','species'),(816005,163160,'Araneae sp. BOLD:AAG9578','species'),(816006,163160,'Araneae sp. BOLD:AAG9583','species'),(816007,163160,'Araneae sp. BOLD:AAG9584','species'),(816008,163160,'Araneae sp. BOLD:AAG9590','species'),(816009,163160,'Araneae sp. BOLD:AAG9591','species'),(816010,163160,'Araneae sp. BOLD:AAG9751','species'),(816011,163160,'Araneae sp. BOLD:AAG9808','species'),(816012,163160,'Araneae sp. BOLD:AAG9809','species'),(816013,163160,'Araneae sp. BOLD:AAH0001','species'),(816014,163160,'Araneae sp. BOLD:AAH0002','species'),(816015,163160,'Araneae sp. BOLD:AAH0003','species'),(816016,163160,'Araneae sp. BOLD:AAH0004','species'),(816017,163160,'Araneae sp. BOLD:AAH0053','species'),(816018,163160,'Araneae sp. BOLD:AAH0054','species'),(816019,163160,'Araneae sp. BOLD:AAH0055','species'),(816020,163160,'Araneae sp. BOLD:AAH3496','species'),(816021,163160,'Araneae sp. BOLD:AAH6681','species'),(816022,163160,'Araneae sp. BOLD:AAH6917','species'),(816023,163160,'Araneae sp. BOLD:AAH6922','species'),(816024,163160,'Araneae sp. BOLD:AAH6923','species'),(816025,163160,'Araneae sp. BOLD:AAH6924','species'),(816026,163160,'Araneae sp. BOLD:AAH6925','species'),(816027,163160,'Araneae sp. BOLD:AAH6926','species'),(816028,163160,'Araneae sp. BOLD:AAH7066','species'),(816029,163160,'Araneae sp. BOLD:AAH7304','species'),(816030,163160,'Araneae sp. BOLD:AAH8313','species'),(816031,163160,'Araneae sp. BOLD:AAH8314','species'),(816032,163160,'Araneae sp. BOLD:AAH8560','species'),(816033,163160,'Araneae sp. BOLD:AAH8570','species'),(816034,163160,'Araneae sp. BOLD:AAH8590','species'),(816035,163160,'Araneae sp. BOLD:AAH8591','species'),(816036,163160,'Araneae sp. BOLD:AAH9019','species'),(816037,163160,'Araneae sp. BOLD:AAH9032','species'),(816038,163160,'Araneae sp. BOLD:AAH9401','species'),(816039,163160,'Araneae sp. BOLD:AAH9863','species'),(816040,163160,'Araneae sp. BOLD:AAH9966','species'),(816041,163160,'Araneae sp. BOLD:AAI0113','species'),(816042,163160,'Araneae sp. BOLD:AAI0729','species'),(816043,163160,'Araneae sp. BOLD:AAI0800','species'),(816044,163160,'Araneae sp. BOLD:AAI1202','species'),(816045,163160,'Araneae sp. BOLD:AAI1296','species'),(816046,163160,'Araneae sp. BOLD:AAI1402','species'),(816047,163160,'Araneae sp. BOLD:AAI1403','species'),(816048,163160,'Araneae sp. BOLD:AAI1541','species'),(816049,163160,'Araneae sp. BOLD:AAI1586','species'),(816050,163160,'Araneae sp. BOLD:AAI1587','species'),(816051,163160,'Araneae sp. BOLD:AAI1600','species'),(816052,163160,'Araneae sp. BOLD:AAI1727','species'),(816053,163160,'Araneae sp. BOLD:AAI1797','species'),(816054,163160,'Araneae sp. BOLD:AAI1844','species'),(816055,163160,'Araneae sp. BOLD:AAI1934','species'),(816056,163160,'Araneae sp. BOLD:AAI1935','species'),(816057,163160,'Araneae sp. BOLD:AAI1936','species'),(816058,163160,'Araneae sp. BOLD:AAI1938','species'),(816059,163160,'Araneae sp. BOLD:AAI1939','species'),(816060,163160,'Araneae sp. BOLD:AAI1949','species'),(816061,163160,'Araneae sp. BOLD:AAI1994','species'),(816062,163160,'Araneae sp. BOLD:AAI1995','species'),(816063,163160,'Araneae sp. BOLD:AAI2066','species'),(816064,163160,'Araneae sp. BOLD:AAI2259','species'),(816065,163160,'Araneae sp. BOLD:AAI2413','species'),(816066,163160,'Araneae sp. BOLD:AAI2554','species'),(816067,163160,'Araneae sp. BOLD:AAI2645','species'),(816068,163160,'Araneae sp. BOLD:AAI2646','species'),(816069,163160,'Araneae sp. BOLD:AAI2647','species'),(816070,163160,'Araneae sp. BOLD:AAI2648','species'),(816071,163160,'Araneae sp. BOLD:AAI2649','species'),(816072,163160,'Araneae sp. BOLD:AAI2650','species'),(816073,163160,'Araneae sp. BOLD:AAI2651','species'),(816074,163160,'Araneae sp. BOLD:AAI2652','species'),(816075,163160,'Araneae sp. BOLD:AAI2653','species'),(816076,163160,'Araneae sp. BOLD:AAI2654','species'),(816077,163160,'Araneae sp. BOLD:AAI2655','species'),(816078,163160,'Araneae sp. BOLD:AAI2656','species'),(816079,163160,'Araneae sp. BOLD:AAI2721','species'),(816080,163160,'Araneae sp. BOLD:AAI2722','species'),(816081,163160,'Araneae sp. BOLD:AAI2723','species'),(816082,163160,'Araneae sp. BOLD:AAI2724','species'),(816083,163160,'Araneae sp. BOLD:AAI2725','species'),(816084,163160,'Araneae sp. BOLD:AAI2726','species'),(816085,163160,'Araneae sp. BOLD:AAI2727','species'),(816086,163160,'Araneae sp. BOLD:AAI2729','species'),(816087,163160,'Araneae sp. BOLD:AAI2730','species'),(816088,163160,'Araneae sp. BOLD:AAI2731','species'),(816089,163160,'Araneae sp. BOLD:AAI2732','species'),(816090,163160,'Araneae sp. BOLD:AAI2744','species'),(816091,163160,'Araneae sp. BOLD:AAI2804','species'),(816092,163160,'Araneae sp. BOLD:AAI2833','species'),(816093,163160,'Araneae sp. BOLD:AAI2834','species'),(816094,163160,'Araneae sp. BOLD:AAI2835','species'),(816095,163160,'Araneae sp. BOLD:AAI2836','species'),(816096,163160,'Araneae sp. BOLD:AAI2837','species'),(816097,163160,'Araneae sp. BOLD:AAI2838','species'),(816098,163160,'Araneae sp. BOLD:AAI2839','species'),(816099,163160,'Araneae sp. BOLD:AAI2840','species'),(816100,163160,'Araneae sp. BOLD:AAI2841','species'),(816101,163160,'Araneae sp. BOLD:AAI2842','species'),(816102,163160,'Araneae sp. BOLD:AAI3068','species'),(816103,163160,'Araneae sp. BOLD:AAI3227','species'),(816104,163160,'Araneae sp. BOLD:AAI3228','species'),(816105,163160,'Araneae sp. BOLD:AAI3383','species'),(816106,163160,'Araneae sp. BOLD:AAI3555','species'),(816107,163160,'Araneae sp. BOLD:AAI3556','species'),(816108,163160,'Araneae sp. BOLD:AAI3701','species'),(816109,163160,'Araneae sp. BOLD:AAI3702','species'),(816110,163160,'Araneae sp. BOLD:AAI3703','species'),(816111,163160,'Araneae sp. BOLD:AAI3713','species'),(816112,163160,'Araneae sp. BOLD:AAI3798','species'),(816113,163160,'Araneae sp. BOLD:AAI4033','species'),(816114,163160,'Araneae sp. BOLD:AAI4086','species'),(816115,163160,'Araneae sp. BOLD:AAI4087','species'),(816116,163160,'Araneae sp. BOLD:AAI4088','species'),(816117,163160,'Araneae sp. BOLD:AAI4089','species'),(816118,163160,'Araneae sp. BOLD:AAI4383','species'),(816119,163160,'Araneae sp. BOLD:AAI4454','species'),(816120,163160,'Araneae sp. BOLD:AAI4456','species'),(816121,163160,'Araneae sp. BOLD:AAI4457','species'),(816122,163160,'Araneae sp. BOLD:AAI4458','species'),(816123,163160,'Araneae sp. BOLD:AAI4459','species'),(816124,163160,'Araneae sp. BOLD:AAI4460','species'),(816125,163160,'Araneae sp. BOLD:AAI4488','species'),(816126,163160,'Araneae sp. BOLD:AAI4524','species'),(816127,163160,'Araneae sp. BOLD:AAI4669','species'),(816128,163160,'Araneae sp. BOLD:AAI4670','species'),(816129,163160,'Araneae sp. BOLD:AAI4857','species'),(816130,163160,'Araneae sp. BOLD:AAI4858','species'),(816131,163160,'Araneae sp. BOLD:AAI5122','species'),(816132,163160,'Araneae sp. BOLD:AAI5133','species'),(816133,163160,'Araneae sp. BOLD:AAI5272','species'),(816134,163160,'Araneae sp. BOLD:AAI5273','species'),(816135,163160,'Araneae sp. BOLD:AAI5320','species'),(816136,163160,'Araneae sp. BOLD:AAI5398','species'),(816137,163160,'Araneae sp. BOLD:AAI5399','species'),(816138,163160,'Araneae sp. BOLD:AAI5400','species'),(816139,163160,'Araneae sp. BOLD:AAI5421','species'),(816140,163160,'Araneae sp. BOLD:AAI5447','species'),(816141,163160,'Araneae sp. BOLD:AAI5561','species'),(816142,163160,'Araneae sp. BOLD:AAI5593','species'),(816143,163160,'Araneae sp. BOLD:AAI5631','species'),(816144,163160,'Araneae sp. BOLD:AAI5655','species'),(816145,163160,'Araneae sp. BOLD:AAI5712','species'),(816146,163160,'Araneae sp. BOLD:AAI5864','species'),(816147,163160,'Araneae sp. BOLD:AAI5997','species'),(816148,163160,'Araneae sp. BOLD:AAI6107','species'),(816149,163160,'Araneae sp. BOLD:AAI6108','species'),(816150,163160,'Araneae sp. BOLD:AAI6109','species'),(816151,163160,'Araneae sp. BOLD:AAI6110','species'),(816152,163160,'Araneae sp. BOLD:AAI6111','species'),(816153,163160,'Araneae sp. BOLD:AAI6112','species'),(816154,163160,'Araneae sp. BOLD:AAI6113','species'),(816155,163160,'Araneae sp. BOLD:AAI6114','species'),(816156,163160,'Araneae sp. BOLD:AAI6247','species'),(816157,163160,'Araneae sp. BOLD:AAI6248','species'),(816158,163160,'Araneae sp. BOLD:AAI6249','species'),(816159,163160,'Araneae sp. BOLD:AAI6250','species'),(816160,163160,'Araneae sp. BOLD:AAI6251','species'),(816161,163160,'Araneae sp. BOLD:AAI6252','species'),(816162,163160,'Araneae sp. BOLD:AAI6253','species'),(816163,163160,'Araneae sp. BOLD:AAI6298','species'),(816164,163160,'Araneae sp. BOLD:AAI6340','species'),(816165,163160,'Araneae sp. BOLD:AAI6910','species'),(816166,163160,'Araneae sp. BOLD:AAI7034','species'),(816167,163160,'Araneae sp. BOLD:AAI7091','species'),(816168,163160,'Araneae sp. BOLD:AAI7092','species'),(816169,163160,'Araneae sp. BOLD:AAI7393','species'),(816170,163160,'Araneae sp. BOLD:AAI7508','species'),(816171,163160,'Araneae sp. BOLD:AAI7513','species'),(816172,163160,'Araneae sp. BOLD:AAI7809','species'),(816173,163160,'Araneae sp. BOLD:AAI7824','species'),(816174,163160,'Araneae sp. BOLD:AAI8020','species'),(816175,163160,'Araneae sp. BOLD:AAI8098','species'),(816176,163160,'Araneae sp. BOLD:AAI8887','species'),(816177,163160,'Araneae sp. BOLD:AAI9037','species'),(816178,163160,'Araneae sp. BOLD:AAI9209','species'),(816179,163160,'Araneae sp. BOLD:AAI9306','species'),(816180,163160,'Araneae sp. BOLD:AAI9768','species'),(816181,163160,'Araneae sp. BOLD:AAJ0542','species'),(816182,163160,'Araneae sp. BOLD:AAJ0650','species'),(816183,163160,'Araneae sp. BOLD:AAJ1004','species'),(816184,163160,'Araneae sp. BOLD:AAJ1008','species'),(816185,163160,'Araneae sp. BOLD:AAJ1249','species'),(816186,163160,'Araneae sp. BOLD:AAJ1655','species'),(816187,163160,'Araneae sp. BOLD:AAJ1836','species'),(816188,163160,'Araneae sp. BOLD:AAJ2073','species'),(816189,163160,'Araneae sp. BOLD:AAJ3659','species'),(816190,163160,'Araneae sp. BOLD:AAJ4117','species'),(816191,163160,'Araneae sp. BOLD:AAJ4619','species'),(816192,163160,'Araneae sp. BOLD:AAJ5967','species'),(816193,163160,'Araneae sp. BOLD:AAJ5999','species'),(816194,163160,'Araneae sp. BOLD:AAJ6370','species'),(816195,163160,'Araneae sp. BOLD:AAJ6751','species'),(816196,163160,'Araneae sp. BOLD:AAJ6933','species'),(816197,163160,'Araneae sp. BOLD:AAJ6937','species'),(816198,163160,'Araneae sp. BOLD:AAJ6948','species'),(816199,163160,'Araneae sp. BOLD:AAJ6968','species'),(816200,163160,'Araneae sp. BOLD:AAJ7110','species'),(816201,163160,'Araneae sp. BOLD:AAJ7300','species'),(816202,163160,'Araneae sp. BOLD:AAJ7456','species'),(816203,163160,'Araneae sp. BOLD:AAJ7863','species'),(816204,163160,'Araneae sp. BOLD:AAJ7964','species'),(816205,163160,'Araneae sp. BOLD:AAJ8032','species'),(816206,163160,'Araneae sp. BOLD:AAJ9338','species'),(816207,163160,'Araneae sp. BOLD:AAJ9379','species'),(816208,163160,'Araneae sp. BOLD:AAJ9685','species'),(816209,163160,'Araneae sp. BOLD:AAJ9720','species'),(816210,163160,'Araneae sp. BOLD:AAJ9788','species'),(816211,163160,'Araneae sp. BOLD:AAJ9916','species'),(816212,163160,'Araneae sp. BOLD:AAJ9979','species'),(816213,163160,'Araneae sp. BOLD:AAK0197','species'),(816214,163160,'Araneae sp. BOLD:AAK0255','species'),(816215,163160,'Araneae sp. BOLD:AAK0712','species'),(816216,163160,'Araneae sp. BOLD:AAK0751','species'),(816217,163160,'Araneae sp. BOLD:AAK0768','species'),(816218,163160,'Araneae sp. BOLD:AAK0807','species'),(816219,163160,'Araneae sp. BOLD:AAK0809','species'),(816220,163160,'Araneae sp. BOLD:AAK1749','species'),(816221,163160,'Araneae sp. BOLD:AAK2146','species'),(816222,163160,'Araneae sp. BOLD:AAK2150','species'),(816223,163160,'Araneae sp. BOLD:AAK2573','species'),(816224,163160,'Araneae sp. BOLD:AAK2576','species'),(816225,163160,'Araneae sp. BOLD:AAK2975','species'),(816226,163160,'Araneae sp. BOLD:AAK4381','species'),(816227,163160,'Araneae sp. BOLD:AAK4806','species'),(816228,163160,'Araneae sp. BOLD:AAK4819','species'),(816229,163160,'Araneae sp. BOLD:AAK6013','species'),(816230,163160,'Araneae sp. BOLD:AAK6507','species'),(816231,163160,'Araneae sp. BOLD:AAK7362','species'),(816232,163160,'Araneae sp. BOLD:AAK7452','species'),(816233,163160,'Araneae sp. BOLD:AAK7454','species'),(816234,163160,'Araneae sp. BOLD:AAK7458','species'),(816235,163160,'Araneae sp. BOLD:AAK7459','species'),(816236,163160,'Araneae sp. BOLD:AAK7619','species'),(816237,163160,'Araneae sp. BOLD:AAK8332','species'),(816238,163160,'Araneae sp. BOLD:AAK9088','species'),(816239,163160,'Araneae sp. BOLD:AAL0243','species'),(816240,163160,'Araneae sp. BOLD:AAL0396','species'),(816241,163160,'Araneae sp. BOLD:AAL0525','species'),(816242,163160,'Araneae sp. BOLD:AAL2048','species'),(816243,163160,'Araneae sp. BOLD:AAL2095','species'),(816244,163160,'Araneae sp. BOLD:AAL2097','species'),(816245,163160,'Araneae sp. BOLD:AAL3181','species'),(816246,163160,'Araneae sp. BOLD:AAL3192','species'),(816247,163160,'Araneae sp. BOLD:AAL3855','species'),(816248,163160,'Araneae sp. BOLD:AAL4142','species'),(816249,163160,'Araneae sp. BOLD:AAL4145','species'),(816250,163160,'Araneae sp. BOLD:AAL4565','species'),(816251,163160,'Araneae sp. BOLD:AAL4858','species'),(816252,163160,'Araneae sp. BOLD:AAL4913','species'),(816253,163160,'Araneae sp. BOLD:AAL5081','species'),(816254,163160,'Araneae sp. BOLD:AAL5085','species'),(816255,440556,'Archaeogastropoda sp. BOLD:AAI6896','species'),(816256,440556,'Archaeogastropoda sp. BOLD:AAI9790','species'),(816257,440556,'Archaeogastropoda sp. BOLD:AAI9791','species'),(816258,440556,'Archaeogastropoda sp. BOLD:AAK2217','species'),(816259,735309,'Arcoida sp. BOLD:AAD8279','species'),(816260,735309,'Arcoida sp. BOLD:AAE6185','species'),(816261,735309,'Arcoida sp. BOLD:AAE6186','species'),(816262,735309,'Arcoida sp. BOLD:AAE6187','species'),(816263,735309,'Arcoida sp. BOLD:AAK0188','species'),(816264,725043,'Arhynchobdellida sp. BOLD:AAB4504','species'),(816265,725043,'Arhynchobdellida sp. BOLD:AAF9649','species'),(816266,734211,'Aspidochirotida sp. BOLD:AAC2033','species'),(816267,734211,'Aspidochirotida sp. BOLD:AAF0588','species'),(816268,734211,'Aspidochirotida sp. BOLD:AAK5990','species'),(816269,723958,'Atheriniformes sp. BOLD:AAA6813','species'),(816270,723958,'Atheriniformes sp. BOLD:AAC9977','species'),(816271,723958,'Atheriniformes sp. BOLD:AAC9978','species'),(816272,723958,'Atheriniformes sp. BOLD:AAE5293','species'),(816273,723958,'Atheriniformes sp. BOLD:AAE9302','species'),(816274,723958,'Atheriniformes sp. BOLD:AAI4788','species'),(816275,725767,'Aulopiformes sp. BOLD:AAA8785','species'),(816276,725767,'Aulopiformes sp. BOLD:AAA8786','species'),(816277,725767,'Aulopiformes sp. BOLD:AAA9578','species'),(816278,725767,'Aulopiformes sp. BOLD:AAA9580','species'),(816279,725767,'Aulopiformes sp. BOLD:AAB1852','species'),(816280,725767,'Aulopiformes sp. BOLD:AAB1856','species'),(816281,725767,'Aulopiformes sp. BOLD:AAB1857','species'),(816282,725767,'Aulopiformes sp. BOLD:AAB2600','species'),(816283,725767,'Aulopiformes sp. BOLD:AAB5069','species'),(816284,725767,'Aulopiformes sp. BOLD:AAB5072','species'),(816285,725767,'Aulopiformes sp. BOLD:AAC0097','species'),(816286,725767,'Aulopiformes sp. BOLD:AAC3366','species'),(816287,725767,'Aulopiformes sp. BOLD:AAC5493','species'),(816288,725767,'Aulopiformes sp. BOLD:AAC8459','species'),(816289,725767,'Aulopiformes sp. BOLD:AAD1069','species'),(816290,725767,'Aulopiformes sp. BOLD:AAD1070','species'),(816291,725767,'Aulopiformes sp. BOLD:AAD1548','species'),(816292,725767,'Aulopiformes sp. BOLD:AAD3223','species'),(816293,725767,'Aulopiformes sp. BOLD:AAD3379','species'),(816294,725767,'Aulopiformes sp. BOLD:AAD4065','species'),(816295,725767,'Aulopiformes sp. BOLD:AAD4541','species'),(816296,725767,'Aulopiformes sp. BOLD:AAD7773','species'),(816297,725767,'Aulopiformes sp. BOLD:AAD7774','species'),(816298,725767,'Aulopiformes sp. BOLD:AAE1276','species'),(816299,725767,'Aulopiformes sp. BOLD:AAE1277','species'),(816300,725767,'Aulopiformes sp. BOLD:AAE7486','species'),(816301,725767,'Aulopiformes sp. BOLD:AAE8885','species'),(816302,725767,'Aulopiformes sp. BOLD:AAE9346','species'),(816303,725767,'Aulopiformes sp. BOLD:AAF0272','species'),(816304,725767,'Aulopiformes sp. BOLD:AAF2334','species'),(816305,725767,'Aulopiformes sp. BOLD:AAF2335','species'),(816306,725767,'Aulopiformes sp. BOLD:AAF2339','species'),(816307,725767,'Aulopiformes sp. BOLD:AAF4590','species'),(816308,725767,'Aulopiformes sp. BOLD:AAG4616','species'),(816309,725767,'Aulopiformes sp. BOLD:AAG4617','species'),(816310,725767,'Aulopiformes sp. BOLD:AAG9997','species'),(816311,725767,'Aulopiformes sp. BOLD:AAH0501','species'),(816312,725767,'Aulopiformes sp. BOLD:AAH0503','species'),(816313,725767,'Aulopiformes sp. BOLD:AAH9601','species'),(816314,725767,'Aulopiformes sp. BOLD:AAH9605','species'),(816315,725767,'Aulopiformes sp. BOLD:AAI0784','species'),(816316,725767,'Aulopiformes sp. BOLD:AAI7932','species'),(816317,725767,'Aulopiformes sp. BOLD:AAJ1431','species'),(816318,725767,'Aulopiformes sp. BOLD:AAJ5500','species'),(816319,725767,'Aulopiformes sp. BOLD:AAJ5689','species'),(816320,725767,'Aulopiformes sp. BOLD:AAK1504','species'),(816321,36660,'unclassified Azygiida','no rank'),(816322,816321,'Azygiida sp. BOLD:AAI5783','species'),(816323,740687,'Batrachoidiformes sp. BOLD:AAC0736','species'),(816324,740687,'Batrachoidiformes sp. BOLD:AAD3683','species'),(816325,740687,'Batrachoidiformes sp. BOLD:AAE8359','species'),(816326,740687,'Batrachoidiformes sp. BOLD:AAF9670','species'),(816327,740687,'Batrachoidiformes sp. BOLD:AAI7784','species'),(816328,725923,'Beloniformes sp. BOLD:AAB8063','species'),(816329,725923,'Beloniformes sp. BOLD:AAB9821','species'),(816330,725923,'Beloniformes sp. BOLD:AAB9824','species'),(816331,725923,'Beloniformes sp. BOLD:AAC0565','species'),(816332,725923,'Beloniformes sp. BOLD:AAC1232','species'),(816333,725923,'Beloniformes sp. BOLD:AAC4256','species'),(816334,725923,'Beloniformes sp. BOLD:AAC4691','species'),(816335,725923,'Beloniformes sp. BOLD:AAC8423','species'),(816336,725923,'Beloniformes sp. BOLD:AAC8424','species'),(816337,725923,'Beloniformes sp. BOLD:AAC9001','species'),(816338,725923,'Beloniformes sp. BOLD:AAD8247','species'),(816339,725923,'Beloniformes sp. BOLD:AAE0217','species'),(816340,725923,'Beloniformes sp. BOLD:AAE2803','species'),(816341,725923,'Beloniformes sp. BOLD:AAE4401','species'),(816342,725923,'Beloniformes sp. BOLD:AAG2009','species'),(816343,725923,'Beloniformes sp. BOLD:AAG2551','species'),(816344,725923,'Beloniformes sp. BOLD:AAK1099','species'),(816345,723959,'Beryciformes sp. BOLD:AAA7457','species'),(816346,723959,'Beryciformes sp. BOLD:AAA9763','species'),(816347,723959,'Beryciformes sp. BOLD:AAB1622','species'),(816348,723959,'Beryciformes sp. BOLD:AAB3352','species'),(816349,723959,'Beryciformes sp. BOLD:AAB3930','species'),(816350,723959,'Beryciformes sp. BOLD:AAB6097','species'),(816351,723959,'Beryciformes sp. BOLD:AAB6136','species'),(816352,723959,'Beryciformes sp. BOLD:AAB7798','species'),(816353,723959,'Beryciformes sp. BOLD:AAB8669','species'),(816354,723959,'Beryciformes sp. BOLD:AAB9306','species'),(816355,723959,'Beryciformes sp. BOLD:AAC1983','species'),(816356,723959,'Beryciformes sp. BOLD:AAC3906','species'),(816357,723959,'Beryciformes sp. BOLD:AAC3968','species'),(816358,723959,'Beryciformes sp. BOLD:AAC6622','species'),(816359,723959,'Beryciformes sp. BOLD:AAC8278','species'),(816360,723959,'Beryciformes sp. BOLD:AAC8631','species'),(816361,723959,'Beryciformes sp. BOLD:AAD0194','species'),(816362,723959,'Beryciformes sp. BOLD:AAD3846','species'),(816363,723959,'Beryciformes sp. BOLD:AAD8773','species'),(816364,723959,'Beryciformes sp. BOLD:AAD9092','species'),(816365,723959,'Beryciformes sp. BOLD:AAF9624','species'),(816366,723959,'Beryciformes sp. BOLD:AAG9752','species'),(816367,723959,'Beryciformes sp. BOLD:AAH7514','species'),(816368,62730,'Blattaria sp. BOLD:AAB8210','species'),(816369,62730,'Blattaria sp. BOLD:AAB8495','species'),(816370,62730,'Blattaria sp. BOLD:AAE1981','species'),(816371,62730,'Blattaria sp. BOLD:AAE3407','species'),(816372,62730,'Blattaria sp. BOLD:AAE4539','species'),(816373,62730,'Blattaria sp. BOLD:AAE8380','species'),(816374,62730,'Blattaria sp. BOLD:AAE9693','species'),(816375,62730,'Blattaria sp. BOLD:AAE9694','species'),(816376,62730,'Blattaria sp. BOLD:AAF3654','species'),(816377,62730,'Blattaria sp. BOLD:AAG0221','species'),(816378,62730,'Blattaria sp. BOLD:AAG5023','species'),(816379,62730,'Blattaria sp. BOLD:AAG9297','species'),(816380,62730,'Blattaria sp. BOLD:AAG9298','species'),(816381,62730,'Blattaria sp. BOLD:AAG9299','species'),(816382,62730,'Blattaria sp. BOLD:AAG9300','species'),(816383,62730,'Blattaria sp. BOLD:AAG9301','species'),(816384,62730,'Blattaria sp. BOLD:AAG9302','species'),(816385,62730,'Blattaria sp. BOLD:AAG9303','species'),(816386,62730,'Blattaria sp. BOLD:AAG9304','species'),(816387,62730,'Blattaria sp. BOLD:AAG9305','species'),(816388,62730,'Blattaria sp. BOLD:AAG9306','species'),(816389,62730,'Blattaria sp. BOLD:AAG9307','species'),(816390,62730,'Blattaria sp. BOLD:AAG9308','species'),(816391,62730,'Blattaria sp. BOLD:AAG9309','species'),(816392,62730,'Blattaria sp. BOLD:AAG9310','species'),(816393,62730,'Blattaria sp. BOLD:AAG9311','species'),(816394,62730,'Blattaria sp. BOLD:AAG9312','species'),(816395,62730,'Blattaria sp. BOLD:AAG9313','species'),(816396,62730,'Blattaria sp. BOLD:AAG9314','species'),(816397,62730,'Blattaria sp. BOLD:AAG9315','species'),(816398,62730,'Blattaria sp. BOLD:AAG9316','species'),(816399,62730,'Blattaria sp. BOLD:AAG9317','species'),(816400,62730,'Blattaria sp. BOLD:AAG9318','species'),(816401,62730,'Blattaria sp. BOLD:AAG9319','species'),(816402,62730,'Blattaria sp. BOLD:AAG9322','species'),(816403,62730,'Blattaria sp. BOLD:AAG9761','species'),(816404,62730,'Blattaria sp. BOLD:AAG9908','species'),(816405,62730,'Blattaria sp. BOLD:AAG9935','species'),(816406,62730,'Blattaria sp. BOLD:AAG9936','species'),(816407,62730,'Blattaria sp. BOLD:AAG9937','species'),(816408,62730,'Blattaria sp. BOLD:AAG9938','species'),(816409,62730,'Blattaria sp. BOLD:AAG9939','species'),(816410,62730,'Blattaria sp. BOLD:AAG9940','species'),(816411,62730,'Blattaria sp. BOLD:AAG9941','species'),(816412,62730,'Blattaria sp. BOLD:AAG9942','species'),(816413,62730,'Blattaria sp. BOLD:AAG9943','species'),(816414,62730,'Blattaria sp. BOLD:AAG9944','species'),(816415,62730,'Blattaria sp. BOLD:AAG9945','species'),(816416,62730,'Blattaria sp. BOLD:AAG9946','species'),(816417,62730,'Blattaria sp. BOLD:AAG9947','species'),(816418,62730,'Blattaria sp. BOLD:AAG9948','species'),(816419,62730,'Blattaria sp. BOLD:AAG9949','species'),(816420,62730,'Blattaria sp. BOLD:AAG9951','species'),(816421,62730,'Blattaria sp. BOLD:AAG9952','species'),(816422,62730,'Blattaria sp. BOLD:AAG9953','species'),(816423,62730,'Blattaria sp. BOLD:AAG9956','species'),(816424,62730,'Blattaria sp. BOLD:AAG9957','species'),(816425,62730,'Blattaria sp. BOLD:AAG9958','species'),(816426,62730,'Blattaria sp. BOLD:AAG9959','species'),(816427,62730,'Blattaria sp. BOLD:AAG9960','species'),(816428,62730,'Blattaria sp. BOLD:AAG9961','species'),(816429,62730,'Blattaria sp. BOLD:AAG9962','species'),(816430,62730,'Blattaria sp. BOLD:AAG9963','species'),(816431,62730,'Blattaria sp. BOLD:AAG9965','species'),(816432,62730,'Blattaria sp. BOLD:AAG9966','species'),(816433,62730,'Blattaria sp. BOLD:AAG9967','species'),(816434,62730,'Blattaria sp. BOLD:AAG9968','species'),(816435,62730,'Blattaria sp. BOLD:AAG9969','species'),(816436,62730,'Blattaria sp. BOLD:AAG9970','species'),(816437,62730,'Blattaria sp. BOLD:AAG9971','species'),(816438,62730,'Blattaria sp. BOLD:AAH0514','species'),(816439,62730,'Blattaria sp. BOLD:AAH0515','species'),(816440,62730,'Blattaria sp. BOLD:AAH0628','species'),(816441,62730,'Blattaria sp. BOLD:AAH4134','species'),(816442,62730,'Blattaria sp. BOLD:AAI2520','species'),(816443,62730,'Blattaria sp. BOLD:AAI2521','species'),(816444,62730,'Blattaria sp. BOLD:AAI2522','species'),(816445,62730,'Blattaria sp. BOLD:AAI2546','species'),(816446,62730,'Blattaria sp. BOLD:AAI3654','species'),(816447,62730,'Blattaria sp. BOLD:AAI4514','species'),(816448,62730,'Blattaria sp. BOLD:AAJ4425','species'),(816450,62730,'Blattaria sp. BOLD:AAC7644','species'),(816451,792457,'Brisingida sp. BOLD:AAJ9636','species'),(816452,792457,'Brisingida sp. BOLD:AAJ9638','species'),(816453,792457,'Brisingida sp. BOLD:AAK3457','species'),(816454,725048,'Calanoida sp. BOLD:AAA2785','species'),(816455,725048,'Calanoida sp. BOLD:AAA4353','species'),(816456,725048,'Calanoida sp. BOLD:AAA4427','species'),(816457,725048,'Calanoida sp. BOLD:AAA4428','species'),(816458,725048,'Calanoida sp. BOLD:AAC3435','species'),(816459,725048,'Calanoida sp. BOLD:AAD2449','species'),(816460,725048,'Calanoida sp. BOLD:AAD3099','species'),(816461,725048,'Calanoida sp. BOLD:AAD3469','species'),(816462,725048,'Calanoida sp. BOLD:AAE4125','species'),(816463,725048,'Calanoida sp. BOLD:AAE5434','species'),(816464,725048,'Calanoida sp. BOLD:AAE7842','species'),(816465,725048,'Calanoida sp. BOLD:AAE9767','species'),(816466,725048,'Calanoida sp. BOLD:AAE9768','species'),(816467,725048,'Calanoida sp. BOLD:AAF0375','species'),(816468,725048,'Calanoida sp. BOLD:AAG0451','species'),(816469,725048,'Calanoida sp. BOLD:AAG9520','species'),(816470,725048,'Calanoida sp. BOLD:AAG9529','species'),(816471,725048,'Calanoida sp. BOLD:AAG9530','species'),(816472,725048,'Calanoida sp. BOLD:AAG9531','species'),(816473,725048,'Calanoida sp. BOLD:AAG9532','species'),(816474,725048,'Calanoida sp. BOLD:AAG9533','species'),(816475,725048,'Calanoida sp. BOLD:AAG9534','species'),(816476,725048,'Calanoida sp. BOLD:AAH8137','species'),(816477,725048,'Calanoida sp. BOLD:AAI0210','species'),(816478,725048,'Calanoida sp. BOLD:AAI6143','species'),(816479,725048,'Calanoida sp. BOLD:AAJ5981','species'),(816480,792492,'Callipodida sp. BOLD:AAD6451','species'),(816481,792492,'Callipodida sp. BOLD:AAD6452','species'),(816482,792492,'Callipodida sp. BOLD:AAL1639','species'),(816483,734089,'Capitellida sp. BOLD:AAB8563','species'),(816484,734089,'Capitellida sp. BOLD:AAD1536','species'),(816485,734089,'Capitellida sp. BOLD:AAD5785','species'),(816486,734089,'Capitellida sp. BOLD:AAE3017','species'),(816487,734089,'Capitellida sp. BOLD:AAE4756','species'),(816488,734089,'Capitellida sp. BOLD:AAE7888','species'),(816489,734089,'Capitellida sp. BOLD:AAH0966','species'),(816490,734089,'Capitellida sp. BOLD:AAH0968','species'),(816491,734089,'Capitellida sp. BOLD:AAH3881','species'),(816492,734089,'Capitellida sp. BOLD:AAH3882','species'),(816493,734089,'Capitellida sp. BOLD:AAJ4384','species'),(816494,791162,'Caprimulgiformes sp. BOLD:AAD8459','species'),(816495,791162,'Caprimulgiformes sp. BOLD:AAD8897','species'),(816496,791162,'Caprimulgiformes sp. BOLD:AAE2088','species'),(816497,725815,'Carcharhiniformes sp. BOLD:AAA1548','species'),(816498,725815,'Carcharhiniformes sp. BOLD:AAA3388','species'),(816499,725815,'Carcharhiniformes sp. BOLD:AAA4344','species'),(816500,725815,'Carcharhiniformes sp. BOLD:AAA4345','species'),(816501,725815,'Carcharhiniformes sp. BOLD:AAA4346','species'),(816502,725815,'Carcharhiniformes sp. BOLD:AAA4347','species'),(816503,725815,'Carcharhiniformes sp. BOLD:AAA5251','species'),(816504,725815,'Carcharhiniformes sp. BOLD:AAA6060','species'),(816505,725815,'Carcharhiniformes sp. BOLD:AAA6534','species'),(816506,725815,'Carcharhiniformes sp. BOLD:AAA6750','species'),(816507,725815,'Carcharhiniformes sp. BOLD:AAA6751','species'),(816508,725815,'Carcharhiniformes sp. BOLD:AAA6752','species'),(816509,725815,'Carcharhiniformes sp. BOLD:AAA7096','species'),(816510,725815,'Carcharhiniformes sp. BOLD:AAA9550','species'),(816511,725815,'Carcharhiniformes sp. BOLD:AAA9557','species'),(816512,725815,'Carcharhiniformes sp. BOLD:AAA9906','species'),(816513,725815,'Carcharhiniformes sp. BOLD:AAB0622','species'),(816514,725815,'Carcharhiniformes sp. BOLD:AAB2908','species'),(816515,725815,'Carcharhiniformes sp. BOLD:AAB3071','species'),(816516,725815,'Carcharhiniformes sp. BOLD:AAB4452','species'),(816517,725815,'Carcharhiniformes sp. BOLD:AAB5102','species'),(816518,725815,'Carcharhiniformes sp. BOLD:AAB6618','species'),(816519,725815,'Carcharhiniformes sp. BOLD:AAB8159','species'),(816520,725815,'Carcharhiniformes sp. BOLD:AAC0089','species'),(816521,725815,'Carcharhiniformes sp. BOLD:AAC0161','species'),(816522,725815,'Carcharhiniformes sp. BOLD:AAC3949','species'),(816523,725815,'Carcharhiniformes sp. BOLD:AAC4281','species'),(816524,725815,'Carcharhiniformes sp. BOLD:AAC5140','species'),(816525,725815,'Carcharhiniformes sp. BOLD:AAC6405','species'),(816526,725815,'Carcharhiniformes sp. BOLD:AAC8782','species'),(816527,725815,'Carcharhiniformes sp. BOLD:AAC9626','species'),(816528,725815,'Carcharhiniformes sp. BOLD:AAD1095','species'),(816529,725815,'Carcharhiniformes sp. BOLD:AAD4944','species'),(816530,725815,'Carcharhiniformes sp. BOLD:AAD9274','species'),(816531,725815,'Carcharhiniformes sp. BOLD:AAE1612','species'),(816532,725815,'Carcharhiniformes sp. BOLD:AAE7167','species'),(816533,725815,'Carcharhiniformes sp. BOLD:AAF5669','species'),(816534,725815,'Carcharhiniformes sp. BOLD:AAF7712','species'),(816535,727684,'Carnivora sp. BOLD:AAA1542','species'),(816536,727684,'Carnivora sp. BOLD:AAA5637','species'),(816537,727684,'Carnivora sp. BOLD:AAA7409','species'),(816538,727684,'Carnivora sp. BOLD:AAB7882','species'),(816539,727684,'Carnivora sp. BOLD:AAC2892','species'),(816540,727684,'Carnivora sp. BOLD:AAC5230','species'),(816541,727684,'Carnivora sp. BOLD:AAC5231','species'),(816542,727684,'Carnivora sp. BOLD:AAC6751','species'),(816543,727684,'Carnivora sp. BOLD:AAD0672','species'),(816544,727684,'Carnivora sp. BOLD:AAD3317','species'),(816545,727684,'Carnivora sp. BOLD:AAD7556','species'),(816546,727684,'Carnivora sp. BOLD:AAE2544','species'),(816547,727684,'Carnivora sp. BOLD:AAE9178','species'),(816548,727684,'Carnivora sp. BOLD:AAF0193','species'),(816549,727684,'Carnivora sp. BOLD:AAF4913','species'),(816550,727684,'Carnivora sp. BOLD:AAJ1863','species'),(816551,727684,'Carnivora sp. BOLD:AAJ7206','species'),(816552,727684,'Carnivora sp. BOLD:AAJ7207','species'),(816554,718304,'Caudata sp. BOLD:AAC9291','species'),(816555,718304,'Caudata sp. BOLD:AAC9292','species'),(816556,718304,'Caudata sp. BOLD:AAE3270','species'),(816557,718304,'Caudata sp. BOLD:AAE3271','species'),(816558,718304,'Caudata sp. BOLD:AAH8306','species'),(816559,718304,'Caudata sp. BOLD:AAJ2066','species'),(816560,727676,'Cetacea sp. BOLD:AAG1886','species'),(816561,723960,'Characiformes sp. BOLD:AAA5782','species'),(816562,723960,'Characiformes sp. BOLD:AAA5785','species'),(816563,723960,'Characiformes sp. BOLD:AAA5786','species'),(816564,723960,'Characiformes sp. BOLD:AAA6360','species'),(816565,723960,'Characiformes sp. BOLD:AAA7377','species'),(816566,723960,'Characiformes sp. BOLD:AAA7657','species'),(816567,723960,'Characiformes sp. BOLD:AAA7658','species'),(816568,723960,'Characiformes sp. BOLD:AAA7659','species'),(816569,723960,'Characiformes sp. BOLD:AAA7660','species'),(816570,723960,'Characiformes sp. BOLD:AAA7762','species'),(816571,723960,'Characiformes sp. BOLD:AAA7763','species'),(816572,723960,'Characiformes sp. BOLD:AAB1731','species'),(816573,723960,'Characiformes sp. BOLD:AAB1733','species'),(816574,723960,'Characiformes sp. BOLD:AAB1734','species'),(816575,723960,'Characiformes sp. BOLD:AAB3435','species'),(816576,723960,'Characiformes sp. BOLD:AAB3661','species'),(816577,723960,'Characiformes sp. BOLD:AAB5650','species'),(816578,723960,'Characiformes sp. BOLD:AAB6215','species'),(816579,723960,'Characiformes sp. BOLD:AAB8578','species'),(816580,723960,'Characiformes sp. BOLD:AAB8750','species'),(816581,723960,'Characiformes sp. BOLD:AAB9504','species'),(816582,723960,'Characiformes sp. BOLD:AAB9505','species'),(816583,723960,'Characiformes sp. BOLD:AAB9506','species'),(816584,723960,'Characiformes sp. BOLD:AAC0055','species'),(816585,723960,'Characiformes sp. BOLD:AAC1024','species'),(816586,723960,'Characiformes sp. BOLD:AAC2253','species'),(816587,723960,'Characiformes sp. BOLD:AAC4401','species'),(816588,723960,'Characiformes sp. BOLD:AAC5407','species'),(816589,723960,'Characiformes sp. BOLD:AAC5572','species'),(816590,723960,'Characiformes sp. BOLD:AAC5910','species'),(816591,723960,'Characiformes sp. BOLD:AAC6054','species'),(816592,723960,'Characiformes sp. BOLD:AAC6055','species'),(816593,723960,'Characiformes sp. BOLD:AAC6078','species'),(816594,723960,'Characiformes sp. BOLD:AAC6099','species'),(816595,723960,'Characiformes sp. BOLD:AAC6100','species'),(816596,723960,'Characiformes sp. BOLD:AAC6211','species'),(816597,723960,'Characiformes sp. BOLD:AAC6505','species'),(816598,723960,'Characiformes sp. BOLD:AAC6964','species'),(816599,723960,'Characiformes sp. BOLD:AAC7038','species'),(816600,723960,'Characiformes sp. BOLD:AAC7094','species'),(816601,723960,'Characiformes sp. BOLD:AAC7587','species'),(816602,723960,'Characiformes sp. BOLD:AAC9374','species'),(816603,723960,'Characiformes sp. BOLD:AAC9911','species'),(816604,723960,'Characiformes sp. BOLD:AAD0064','species'),(816605,723960,'Characiformes sp. BOLD:AAD0394','species'),(816606,723960,'Characiformes sp. BOLD:AAD0395','species'),(816607,723960,'Characiformes sp. BOLD:AAD0463','species'),(816608,723960,'Characiformes sp. BOLD:AAD0587','species'),(816609,723960,'Characiformes sp. BOLD:AAD0588','species'),(816610,723960,'Characiformes sp. BOLD:AAD0633','species'),(816611,723960,'Characiformes sp. BOLD:AAD1729','species'),(816612,723960,'Characiformes sp. BOLD:AAD2369','species'),(816613,723960,'Characiformes sp. BOLD:AAD2719','species'),(816614,723960,'Characiformes sp. BOLD:AAD2790','species'),(816615,723960,'Characiformes sp. BOLD:AAD2983','species'),(816617,723960,'Characiformes sp. BOLD:AAD4141','species'),(816618,723960,'Characiformes sp. BOLD:AAD4467','species'),(816619,723960,'Characiformes sp. BOLD:AAD5188','species'),(816620,723960,'Characiformes sp. BOLD:AAD5528','species'),(816621,723960,'Characiformes sp. BOLD:AAD5595','species'),(816622,723960,'Characiformes sp. BOLD:AAD6068','species'),(816623,723960,'Characiformes sp. BOLD:AAD6111','species'),(816624,723960,'Characiformes sp. BOLD:AAD6112','species'),(816625,723960,'Characiformes sp. BOLD:AAD6423','species'),(816626,723960,'Characiformes sp. BOLD:AAD8534','species'),(816627,723960,'Characiformes sp. BOLD:AAD8812','species'),(816628,723960,'Characiformes sp. BOLD:AAD8849','species'),(816629,723960,'Characiformes sp. BOLD:AAD8850','species'),(816630,723960,'Characiformes sp. BOLD:AAD8896','species'),(816631,723960,'Characiformes sp. BOLD:AAD9943','species'),(816632,723960,'Characiformes sp. BOLD:AAE0007','species'),(816633,723960,'Characiformes sp. BOLD:AAE0409','species'),(816634,723960,'Characiformes sp. BOLD:AAE0473','species'),(816635,723960,'Characiformes sp. BOLD:AAE0479','species'),(816636,723960,'Characiformes sp. BOLD:AAE0776','species'),(816637,723960,'Characiformes sp. BOLD:AAE1386','species'),(816638,723960,'Characiformes sp. BOLD:AAE1387','species'),(816639,723960,'Characiformes sp. BOLD:AAE1388','species'),(816640,723960,'Characiformes sp. BOLD:AAE1434','species'),(816641,723960,'Characiformes sp. BOLD:AAE1686','species'),(816642,723960,'Characiformes sp. BOLD:AAE1703','species'),(816643,723960,'Characiformes sp. BOLD:AAE1860','species'),(816644,723960,'Characiformes sp. BOLD:AAE2114','species'),(816645,723960,'Characiformes sp. BOLD:AAE2298','species'),(816646,723960,'Characiformes sp. BOLD:AAE2970','species'),(816647,723960,'Characiformes sp. BOLD:AAE2971','species'),(816648,723960,'Characiformes sp. BOLD:AAE3267','species'),(816649,723960,'Characiformes sp. BOLD:AAE3606','species'),(816650,723960,'Characiformes sp. BOLD:AAE3610','species'),(816651,723960,'Characiformes sp. BOLD:AAE4424','species'),(816652,723960,'Characiformes sp. BOLD:AAE5331','species'),(816653,723960,'Characiformes sp. BOLD:AAE5358','species'),(816654,723960,'Characiformes sp. BOLD:AAE6195','species'),(816655,723960,'Characiformes sp. BOLD:AAE6556','species'),(816656,723960,'Characiformes sp. BOLD:AAE7277','species'),(816657,723960,'Characiformes sp. BOLD:AAE7443','species'),(816658,723960,'Characiformes sp. BOLD:AAE7588','species'),(816659,723960,'Characiformes sp. BOLD:AAE7589','species'),(816660,723960,'Characiformes sp. BOLD:AAE7710','species'),(816661,723960,'Characiformes sp. BOLD:AAE8065','species'),(816662,723960,'Characiformes sp. BOLD:AAE8072','species'),(816663,723960,'Characiformes sp. BOLD:AAE8625','species'),(816664,723960,'Characiformes sp. BOLD:AAE8626','species'),(816665,723960,'Characiformes sp. BOLD:AAE8907','species'),(816666,723960,'Characiformes sp. BOLD:AAE8908','species'),(816667,723960,'Characiformes sp. BOLD:AAF0457','species'),(816668,723960,'Characiformes sp. BOLD:AAF1129','species'),(816669,723960,'Characiformes sp. BOLD:AAF2320','species'),(816670,723960,'Characiformes sp. BOLD:AAF3989','species'),(816671,723960,'Characiformes sp. BOLD:AAF5157','species'),(816672,723960,'Characiformes sp. BOLD:AAF5158','species'),(816673,723960,'Characiformes sp. BOLD:AAF5277','species'),(816674,723960,'Characiformes sp. BOLD:AAF5304','species'),(816675,723960,'Characiformes sp. BOLD:AAF6579','species'),(816676,723960,'Characiformes sp. BOLD:AAF7630','species'),(816677,723960,'Characiformes sp. BOLD:AAF8225','species'),(816678,723960,'Characiformes sp. BOLD:AAF8465','species'),(816679,723960,'Characiformes sp. BOLD:AAF8716','species'),(816680,723960,'Characiformes sp. BOLD:AAG5135','species'),(816681,723960,'Characiformes sp. BOLD:AAG5151','species'),(816682,723960,'Characiformes sp. BOLD:AAG5290','species'),(816683,723960,'Characiformes sp. BOLD:AAG5351','species'),(816684,723960,'Characiformes sp. BOLD:AAG7086','species'),(816685,723960,'Characiformes sp. BOLD:AAI0694','species'),(816686,723960,'Characiformes sp. BOLD:AAI3590','species'),(816687,723960,'Characiformes sp. BOLD:AAI4777','species'),(816688,723960,'Characiformes sp. BOLD:AAI6782','species'),(816689,723960,'Characiformes sp. BOLD:AAI6783','species'),(816690,723960,'Characiformes sp. BOLD:AAI7587','species'),(816691,723960,'Characiformes sp. BOLD:AAI9189','species'),(816692,723960,'Characiformes sp. BOLD:AAI9730','species'),(816693,723960,'Characiformes sp. BOLD:AAI9758','species'),(816694,723960,'Characiformes sp. BOLD:AAJ1114','species'),(816695,723960,'Characiformes sp. BOLD:AAJ1115','species'),(816697,723960,'Characiformes sp. BOLD:AAJ3352','species'),(816698,723960,'Characiformes sp. BOLD:AAJ3377','species'),(816699,723960,'Characiformes sp. BOLD:AAJ7495','species'),(816700,723960,'Characiformes sp. BOLD:AAJ9045','species'),(816701,723960,'Characiformes sp. BOLD:AAK3999','species'),(816702,723960,'Characiformes sp. BOLD:AAK4896','species'),(816703,723960,'Characiformes sp. BOLD:AAK4897','species'),(816704,723960,'Characiformes sp. BOLD:AAK6798','species'),(816706,723960,'Characiformes sp. BOLD:AAL4319','species'),(816707,723960,'Characiformes sp. BOLD:AAL4972','species'),(816708,791175,'Charadriiformes sp. BOLD:AAB4751','species'),(816709,791175,'Charadriiformes sp. BOLD:AAB5364','species'),(816710,791175,'Charadriiformes sp. BOLD:AAC3669','species'),(816712,792498,'Cheilostomatida sp. BOLD:AAI2619','species'),(816713,792498,'Cheilostomatida sp. BOLD:AAI2620','species'),(816714,792498,'Cheilostomatida sp. BOLD:AAG9122','species'),(816715,792498,'Cheilostomatida sp. BOLD:AAI2481','species'),(816716,792498,'Cheilostomatida sp. BOLD:AAI3862','species'),(816717,732567,'Chimaeriformes sp. BOLD:AAB3588','species'),(816718,732567,'Chimaeriformes sp. BOLD:AAB7269','species'),(816719,732567,'Chimaeriformes sp. BOLD:AAB7270','species'),(816720,732567,'Chimaeriformes sp. BOLD:AAB8742','species'),(816721,732567,'Chimaeriformes sp. BOLD:AAD2535','species'),(816722,732567,'Chimaeriformes sp. BOLD:AAD4464','species'),(816723,727696,'Chiroptera sp. BOLD:AAA0002','species'),(816724,727696,'Chiroptera sp. BOLD:AAA0874','species'),(816725,727696,'Chiroptera sp. BOLD:AAA1218','species'),(816726,727696,'Chiroptera sp. BOLD:AAA1219','species'),(816727,727696,'Chiroptera sp. BOLD:AAA1245','species'),(816728,727696,'Chiroptera sp. BOLD:AAA1464','species'),(816729,727696,'Chiroptera sp. BOLD:AAA1667','species'),(816730,727696,'Chiroptera sp. BOLD:AAA2242','species'),(816731,727696,'Chiroptera sp. BOLD:AAA2574','species'),(816732,727696,'Chiroptera sp. BOLD:AAA2651','species'),(816733,727696,'Chiroptera sp. BOLD:AAA2799','species'),(816734,727696,'Chiroptera sp. BOLD:AAA3386','species'),(816735,727696,'Chiroptera sp. BOLD:AAA3811','species'),(816736,727696,'Chiroptera sp. BOLD:AAA4283','species'),(816737,727696,'Chiroptera sp. BOLD:AAA5873','species'),(816738,727696,'Chiroptera sp. BOLD:AAA5920','species'),(816739,727696,'Chiroptera sp. BOLD:AAA6105','species'),(816740,727696,'Chiroptera sp. BOLD:AAA7783','species'),(816741,727696,'Chiroptera sp. BOLD:AAA8747','species'),(816742,727696,'Chiroptera sp. BOLD:AAA9064','species'),(816743,727696,'Chiroptera sp. BOLD:AAA9336','species'),(816744,727696,'Chiroptera sp. BOLD:AAA9952','species'),(816745,727696,'Chiroptera sp. BOLD:AAB1237','species'),(816746,727696,'Chiroptera sp. BOLD:AAB2554','species'),(816747,727696,'Chiroptera sp. BOLD:AAB3205','species'),(816748,727696,'Chiroptera sp. BOLD:AAB4312','species'),(816749,727696,'Chiroptera sp. BOLD:AAB4668','species'),(816750,727696,'Chiroptera sp. BOLD:AAB4801','species'),(816751,727696,'Chiroptera sp. BOLD:AAB4878','species'),(816752,727696,'Chiroptera sp. BOLD:AAB5742','species'),(816753,727696,'Chiroptera sp. BOLD:AAB5809','species'),(816754,727696,'Chiroptera sp. BOLD:AAB7229','species'),(816755,727696,'Chiroptera sp. BOLD:AAB7230','species'),(816756,727696,'Chiroptera sp. BOLD:AAB8126','species'),(816757,727696,'Chiroptera sp. BOLD:AAB9061','species'),(816758,727696,'Chiroptera sp. BOLD:AAB9974','species'),(816759,727696,'Chiroptera sp. BOLD:AAC0085','species'),(816760,727696,'Chiroptera sp. BOLD:AAC1209','species'),(816761,727696,'Chiroptera sp. BOLD:AAC1210','species'),(816762,727696,'Chiroptera sp. BOLD:AAC1494','species'),(816763,727696,'Chiroptera sp. BOLD:AAC1895','species'),(816764,727696,'Chiroptera sp. BOLD:AAC1909','species'),(816765,727696,'Chiroptera sp. BOLD:AAC2754','species'),(816766,727696,'Chiroptera sp. BOLD:AAC2946','species'),(816767,727696,'Chiroptera sp. BOLD:AAC2947','species'),(816768,727696,'Chiroptera sp. BOLD:AAC4219','species'),(816769,727696,'Chiroptera sp. BOLD:AAC4846','species'),(816770,727696,'Chiroptera sp. BOLD:AAC5514','species'),(816771,727696,'Chiroptera sp. BOLD:AAC5524','species'),(816772,727696,'Chiroptera sp. BOLD:AAC9465','species'),(816773,727696,'Chiroptera sp. BOLD:AAD2238','species'),(816774,727696,'Chiroptera sp. BOLD:AAD6797','species'),(816775,727696,'Chiroptera sp. BOLD:AAD6799','species'),(816776,727696,'Chiroptera sp. BOLD:AAD7561','species'),(816777,727696,'Chiroptera sp. BOLD:AAD7720','species'),(816778,727696,'Chiroptera sp. BOLD:AAD8838','species'),(816779,727696,'Chiroptera sp. BOLD:AAE3205','species'),(816780,727696,'Chiroptera sp. BOLD:AAF5010','species'),(816781,727696,'Chiroptera sp. BOLD:AAF5109','species'),(816782,727696,'Chiroptera sp. BOLD:AAI3440','species'),(816783,727696,'Chiroptera sp. BOLD:AAI6650','species'),(816784,727696,'Chiroptera sp. BOLD:AAI8257','species'),(816785,727696,'Chiroptera sp. BOLD:AAJ2519','species'),(816786,727696,'Chiroptera sp. BOLD:AAJ4556','species'),(816787,727696,'Chiroptera sp. BOLD:AAK7760','species'),(816788,727696,'Chiroptera sp. BOLD:AAK8598','species'),(816789,727696,'Chiroptera sp. BOLD:AAL4116','species'),(816790,735287,'Chitonida sp. BOLD:AAB3833','species'),(816791,735287,'Chitonida sp. BOLD:AAB3834','species'),(816792,735287,'Chitonida sp. BOLD:AAB3835','species'),(816793,735287,'Chitonida sp. BOLD:AAC6940','species'),(816794,735287,'Chitonida sp. BOLD:AAC6941','species'),(816795,735287,'Chitonida sp. BOLD:AAD8279','species'),(816796,735287,'Chitonida sp. BOLD:AAF8398','species'),(816797,791185,'Ciconiiformes sp. BOLD:AAE7675','species'),(816798,734170,'Cidaroida sp. BOLD:AAC5708','species'),(816799,734170,'Cidaroida sp. BOLD:AAF0761','species'),(816800,734170,'Cidaroida sp. BOLD:AAI6578','species'),(816801,792507,'Cladocera sp. BOLD:AAG9534','species'),(816802,725795,'Clupeiformes sp. BOLD:AAA6537','species'),(816803,725795,'Clupeiformes sp. BOLD:AAA7901','species'),(816804,725795,'Clupeiformes sp. BOLD:AAB1582','species'),(816805,725795,'Clupeiformes sp. BOLD:AAB4590','species'),(816806,725795,'Clupeiformes sp. BOLD:AAB4930','species'),(816807,725795,'Clupeiformes sp. BOLD:AAB6225','species'),(816808,725795,'Clupeiformes sp. BOLD:AAB6226','species'),(816809,725795,'Clupeiformes sp. BOLD:AAB7044','species'),(816810,725795,'Clupeiformes sp. BOLD:AAB7198','species'),(816811,725795,'Clupeiformes sp. BOLD:AAB7262','species'),(816812,725795,'Clupeiformes sp. BOLD:AAB7268','species'),(816813,725795,'Clupeiformes sp. BOLD:AAC0856','species'),(816814,725795,'Clupeiformes sp. BOLD:AAC1966','species'),(816815,725795,'Clupeiformes sp. BOLD:AAC2272','species'),(816816,725795,'Clupeiformes sp. BOLD:AAC2273','species'),(816817,725795,'Clupeiformes sp. BOLD:AAC2888','species'),(816818,725795,'Clupeiformes sp. BOLD:AAC3731','species'),(816819,725795,'Clupeiformes sp. BOLD:AAC3892','species'),(816820,725795,'Clupeiformes sp. BOLD:AAD1175','species'),(816821,725795,'Clupeiformes sp. BOLD:AAE0083','species'),(816822,725795,'Clupeiformes sp. BOLD:AAE0716','species'),(816823,725795,'Clupeiformes sp. BOLD:AAE4287','species'),(816824,725795,'Clupeiformes sp. BOLD:AAE7817','species'),(816825,725795,'Clupeiformes sp. BOLD:AAE9023','species'),(816826,725795,'Clupeiformes sp. BOLD:AAF2460','species'),(816827,725795,'Clupeiformes sp. BOLD:AAF3289','species'),(816828,725795,'Clupeiformes sp. BOLD:AAF3290','species'),(816829,725795,'Clupeiformes sp. BOLD:AAF3291','species'),(816830,725795,'Clupeiformes sp. BOLD:AAG4823','species'),(816831,725795,'Clupeiformes sp. BOLD:AAG4824','species'),(816832,725795,'Clupeiformes sp. BOLD:AAG7357','species'),(816833,725795,'Clupeiformes sp. BOLD:AAG7361','species'),(816834,725795,'Clupeiformes sp. BOLD:AAI0421','species'),(816835,725795,'Clupeiformes sp. BOLD:AAI5265','species'),(816836,725795,'Clupeiformes sp. BOLD:AAJ2357','species'),(816837,725795,'Clupeiformes sp. BOLD:AAJ5994','species'),(816838,593869,'Coleoptera sp. BOLD:AAA2381','species'),(816839,593869,'Coleoptera sp. BOLD:AAA2385','species'),(816840,593869,'Coleoptera sp. BOLD:AAA6661','species'),(816841,593869,'Coleoptera sp. BOLD:AAA8933','species'),(816842,593869,'Coleoptera sp. BOLD:AAA9073','species'),(816843,593869,'Coleoptera sp. BOLD:AAA9163','species'),(816844,593869,'Coleoptera sp. BOLD:AAA9568','species'),(816845,593869,'Coleoptera sp. BOLD:AAB2006','species'),(816846,593869,'Coleoptera sp. BOLD:AAB2273','species'),(816847,593869,'Coleoptera sp. BOLD:AAB2547','species'),(816848,593869,'Coleoptera sp. BOLD:AAB3401','species'),(816849,593869,'Coleoptera sp. BOLD:AAB3815','species'),(816850,593869,'Coleoptera sp. BOLD:AAB4638','species'),(816851,593869,'Coleoptera sp. BOLD:AAB4854','species'),(816852,593869,'Coleoptera sp. BOLD:AAB5012','species'),(816853,593869,'Coleoptera sp. BOLD:AAB5640','species'),(816854,593869,'Coleoptera sp. BOLD:AAB6147','species'),(816855,593869,'Coleoptera sp. BOLD:AAB6702','species'),(816856,593869,'Coleoptera sp. BOLD:AAB7401','species'),(816857,593869,'Coleoptera sp. BOLD:AAB7463','species'),(816858,593869,'Coleoptera sp. BOLD:AAB7646','species'),(816859,593869,'Coleoptera sp. BOLD:AAB7975','species'),(816860,593869,'Coleoptera sp. BOLD:AAB8013','species'),(816861,593869,'Coleoptera sp. BOLD:AAB8479','species'),(816862,593869,'Coleoptera sp. BOLD:AAB8834','species'),(816863,593869,'Coleoptera sp. BOLD:AAB8911','species'),(816864,593869,'Coleoptera sp. BOLD:AAB8977','species'),(816865,593869,'Coleoptera sp. BOLD:AAB9227','species'),(816866,593869,'Coleoptera sp. BOLD:AAB9955','species'),(816867,593869,'Coleoptera sp. BOLD:AAB9957','species'),(816868,593869,'Coleoptera sp. BOLD:AAB9958','species'),(816869,593869,'Coleoptera sp. BOLD:AAC0156','species'),(816870,593869,'Coleoptera sp. BOLD:AAC0162','species'),(816871,593869,'Coleoptera sp. BOLD:AAC0473','species'),(816872,593869,'Coleoptera sp. BOLD:AAC0474','species'),(816873,593869,'Coleoptera sp. BOLD:AAC0661','species'),(816874,593869,'Coleoptera sp. BOLD:AAC0942','species'),(816875,593869,'Coleoptera sp. BOLD:AAC1658','species'),(816876,593869,'Coleoptera sp. BOLD:AAC1783','species'),(816877,593869,'Coleoptera sp. BOLD:AAC1927','species'),(816878,593869,'Coleoptera sp. BOLD:AAC2238','species'),(816879,593869,'Coleoptera sp. BOLD:AAC2412','species'),(816880,593869,'Coleoptera sp. BOLD:AAC2598','species'),(816881,593869,'Coleoptera sp. BOLD:AAC2599','species'),(816882,593869,'Coleoptera sp. BOLD:AAC3361','species'),(816883,593869,'Coleoptera sp. BOLD:AAC3601','species'),(816884,593869,'Coleoptera sp. BOLD:AAC3602','species'),(816885,593869,'Coleoptera sp. BOLD:AAC4218','species'),(816886,593869,'Coleoptera sp. BOLD:AAC4287','species'),(816887,593869,'Coleoptera sp. BOLD:AAC4547','species'),(816888,593869,'Coleoptera sp. BOLD:AAC4901','species'),(816889,593869,'Coleoptera sp. BOLD:AAC4902','species'),(816890,593869,'Coleoptera sp. BOLD:AAC4909','species'),(816891,593869,'Coleoptera sp. BOLD:AAC5827','species'),(816892,593869,'Coleoptera sp. BOLD:AAC5899','species'),(816893,593869,'Coleoptera sp. BOLD:AAC5900','species'),(816894,593869,'Coleoptera sp. BOLD:AAC5901','species'),(816895,593869,'Coleoptera sp. BOLD:AAC6125','species'),(816896,593869,'Coleoptera sp. BOLD:AAC6348','species'),(816897,593869,'Coleoptera sp. BOLD:AAC6682','species'),(816898,593869,'Coleoptera sp. BOLD:AAC6955','species'),(816899,593869,'Coleoptera sp. BOLD:AAC6989','species'),(816900,593869,'Coleoptera sp. BOLD:AAC7477','species'),(816901,593869,'Coleoptera sp. BOLD:AAC7923','species'),(816902,593869,'Coleoptera sp. BOLD:AAC8322','species'),(816903,593869,'Coleoptera sp. BOLD:AAC9021','species'),(816904,593869,'Coleoptera sp. BOLD:AAC9022','species'),(816905,593869,'Coleoptera sp. BOLD:AAC9023','species'),(816906,593869,'Coleoptera sp. BOLD:AAC9024','species'),(816907,593869,'Coleoptera sp. BOLD:AAC9201','species'),(816908,593869,'Coleoptera sp. BOLD:AAD0153','species'),(816909,593869,'Coleoptera sp. BOLD:AAD0154','species'),(816910,593869,'Coleoptera sp. BOLD:AAD0385','species'),(816911,593869,'Coleoptera sp. BOLD:AAD1015','species'),(816912,593869,'Coleoptera sp. BOLD:AAD1094','species'),(816913,593869,'Coleoptera sp. BOLD:AAD1735','species'),(816914,593869,'Coleoptera sp. BOLD:AAD2211','species'),(816915,593869,'Coleoptera sp. BOLD:AAD2696','species'),(816916,593869,'Coleoptera sp. BOLD:AAD3059','species'),(816917,593869,'Coleoptera sp. BOLD:AAD3545','species'),(816918,593869,'Coleoptera sp. BOLD:AAD3546','species'),(816919,593869,'Coleoptera sp. BOLD:AAD3547','species'),(816920,593869,'Coleoptera sp. BOLD:AAD3633','species'),(816921,593869,'Coleoptera sp. BOLD:AAD4344','species'),(816922,593869,'Coleoptera sp. BOLD:AAD4506','species'),(816923,593869,'Coleoptera sp. BOLD:AAD4565','species'),(816924,593869,'Coleoptera sp. BOLD:AAD4676','species'),(816925,593869,'Coleoptera sp. BOLD:AAD4747','species'),(816926,593869,'Coleoptera sp. BOLD:AAD4750','species'),(816927,593869,'Coleoptera sp. BOLD:AAD4751','species'),(816928,593869,'Coleoptera sp. BOLD:AAD5421','species'),(816929,593869,'Coleoptera sp. BOLD:AAD5422','species'),(816930,593869,'Coleoptera sp. BOLD:AAD5565','species'),(816931,593869,'Coleoptera sp. BOLD:AAD5623','species'),(816932,593869,'Coleoptera sp. BOLD:AAD5755','species'),(816933,593869,'Coleoptera sp. BOLD:AAD5756','species'),(816934,593869,'Coleoptera sp. BOLD:AAD5757','species'),(816935,593869,'Coleoptera sp. BOLD:AAD5758','species'),(816936,593869,'Coleoptera sp. BOLD:AAD5963','species'),(816937,593869,'Coleoptera sp. BOLD:AAD6399','species'),(816938,593869,'Coleoptera sp. BOLD:AAD6547','species'),(816939,593869,'Coleoptera sp. BOLD:AAD6865','species'),(816940,593869,'Coleoptera sp. BOLD:AAD7174','species'),(816941,593869,'Coleoptera sp. BOLD:AAD7470','species'),(816942,593869,'Coleoptera sp. BOLD:AAD7624','species'),(816943,593869,'Coleoptera sp. BOLD:AAD8009','species'),(816944,593869,'Coleoptera sp. BOLD:AAD8165','species'),(816945,593869,'Coleoptera sp. BOLD:AAD8168','species'),(816946,593869,'Coleoptera sp. BOLD:AAD9157','species'),(816947,593869,'Coleoptera sp. BOLD:AAD9694','species'),(816948,593869,'Coleoptera sp. BOLD:AAD9695','species'),(816949,593869,'Coleoptera sp. BOLD:AAD9777','species'),(816950,593869,'Coleoptera sp. BOLD:AAE0815','species'),(816951,593869,'Coleoptera sp. BOLD:AAE0816','species'),(816952,593869,'Coleoptera sp. BOLD:AAE1382','species'),(816953,593869,'Coleoptera sp. BOLD:AAE1633','species'),(816954,593869,'Coleoptera sp. BOLD:AAE1939','species'),(816955,593869,'Coleoptera sp. BOLD:AAE2146','species'),(816956,593869,'Coleoptera sp. BOLD:AAE2417','species'),(816957,593869,'Coleoptera sp. BOLD:AAE2419','species'),(816958,593869,'Coleoptera sp. BOLD:AAE2429','species'),(816959,593869,'Coleoptera sp. BOLD:AAE2547','species'),(816960,593869,'Coleoptera sp. BOLD:AAE2696','species'),(816961,593869,'Coleoptera sp. BOLD:AAE2762','species'),(816962,593869,'Coleoptera sp. BOLD:AAE2764','species'),(816963,593869,'Coleoptera sp. BOLD:AAE2794','species'),(816964,593869,'Coleoptera sp. BOLD:AAE3047','species'),(816965,593869,'Coleoptera sp. BOLD:AAE3048','species'),(816966,593869,'Coleoptera sp. BOLD:AAE3073','species'),(816967,593869,'Coleoptera sp. BOLD:AAE3241','species'),(816968,593869,'Coleoptera sp. BOLD:AAE3563','species'),(816969,593869,'Coleoptera sp. BOLD:AAE3564','species'),(816970,593869,'Coleoptera sp. BOLD:AAE4579','species'),(816971,593869,'Coleoptera sp. BOLD:AAE4678','species'),(816972,593869,'Coleoptera sp. BOLD:AAE4876','species'),(816973,593869,'Coleoptera sp. BOLD:AAE4930','species'),(816974,593869,'Coleoptera sp. BOLD:AAE4941','species'),(816975,593869,'Coleoptera sp. BOLD:AAE5030','species'),(816976,593869,'Coleoptera sp. BOLD:AAE5160','species'),(816977,593869,'Coleoptera sp. BOLD:AAE5255','species'),(816978,593869,'Coleoptera sp. BOLD:AAE5513','species'),(816979,593869,'Coleoptera sp. BOLD:AAE5514','species'),(816980,593869,'Coleoptera sp. BOLD:AAE5574','species'),(816981,593869,'Coleoptera sp. BOLD:AAE6096','species'),(816982,593869,'Coleoptera sp. BOLD:AAE6097','species'),(816983,593869,'Coleoptera sp. BOLD:AAE6108','species'),(816984,593869,'Coleoptera sp. BOLD:AAE6109','species'),(816985,593869,'Coleoptera sp. BOLD:AAE6110','species'),(816986,593869,'Coleoptera sp. BOLD:AAE6111','species'),(816987,593869,'Coleoptera sp. BOLD:AAE6436','species'),(816988,593869,'Coleoptera sp. BOLD:AAE6444','species'),(816989,593869,'Coleoptera sp. BOLD:AAE6890','species'),(816990,593869,'Coleoptera sp. BOLD:AAE7579','species'),(816991,593869,'Coleoptera sp. BOLD:AAE7897','species'),(816992,593869,'Coleoptera sp. BOLD:AAE8049','species'),(816993,593869,'Coleoptera sp. BOLD:AAE8162','species'),(816994,593869,'Coleoptera sp. BOLD:AAE8565','species'),(816995,593869,'Coleoptera sp. BOLD:AAE9009','species'),(816996,593869,'Coleoptera sp. BOLD:AAE9101','species'),(816997,593869,'Coleoptera sp. BOLD:AAE9204','species'),(816998,593869,'Coleoptera sp. BOLD:AAE9447','species'),(816999,593869,'Coleoptera sp. BOLD:AAE9936','species'),(817000,593869,'Coleoptera sp. BOLD:AAF0004','species'),(817001,593869,'Coleoptera sp. BOLD:AAF0074','species'),(817002,593869,'Coleoptera sp. BOLD:AAF0204','species'),(817003,593869,'Coleoptera sp. BOLD:AAF0205','species'),(817004,593869,'Coleoptera sp. BOLD:AAF0418','species'),(817005,593869,'Coleoptera sp. BOLD:AAF0496','species'),(817006,593869,'Coleoptera sp. BOLD:AAF0771','species'),(817007,593869,'Coleoptera sp. BOLD:AAF0779','species'),(817008,593869,'Coleoptera sp. BOLD:AAF0904','species'),(817009,593869,'Coleoptera sp. BOLD:AAF1062','species'),(817010,593869,'Coleoptera sp. BOLD:AAF1076','species'),(817011,593869,'Coleoptera sp. BOLD:AAF1432','species'),(817012,593869,'Coleoptera sp. BOLD:AAF2029','species'),(817013,593869,'Coleoptera sp. BOLD:AAF2030','species'),(817014,593869,'Coleoptera sp. BOLD:AAF2031','species'),(817015,593869,'Coleoptera sp. BOLD:AAF2210','species'),(817016,593869,'Coleoptera sp. BOLD:AAF2428','species'),(817017,593869,'Coleoptera sp. BOLD:AAF2429','species'),(817018,593869,'Coleoptera sp. BOLD:AAF2558','species'),(817019,593869,'Coleoptera sp. BOLD:AAF2567','species'),(817020,593869,'Coleoptera sp. BOLD:AAF2732','species'),(817021,593869,'Coleoptera sp. BOLD:AAF2948','species'),(817022,593869,'Coleoptera sp. BOLD:AAF3756','species'),(817023,593869,'Coleoptera sp. BOLD:AAF3894','species'),(817024,593869,'Coleoptera sp. BOLD:AAF4045','species'),(817025,593869,'Coleoptera sp. BOLD:AAF4443','species'),(817026,593869,'Coleoptera sp. BOLD:AAF4492','species'),(817027,593869,'Coleoptera sp. BOLD:AAF4493','species'),(817028,593869,'Coleoptera sp. BOLD:AAF4494','species'),(817029,593869,'Coleoptera sp. BOLD:AAF4495','species'),(817030,593869,'Coleoptera sp. BOLD:AAF4496','species'),(817031,593869,'Coleoptera sp. BOLD:AAF4497','species'),(817032,593869,'Coleoptera sp. BOLD:AAF4498','species'),(817033,593869,'Coleoptera sp. BOLD:AAF4500','species'),(817034,593869,'Coleoptera sp. BOLD:AAF4535','species'),(817035,593869,'Coleoptera sp. BOLD:AAF4536','species'),(817036,593869,'Coleoptera sp. BOLD:AAF4537','species'),(817037,593869,'Coleoptera sp. BOLD:AAF4551','species'),(817038,593869,'Coleoptera sp. BOLD:AAF4552','species'),(817039,593869,'Coleoptera sp. BOLD:AAF4553','species'),(817040,593869,'Coleoptera sp. BOLD:AAF4582','species'),(817041,593869,'Coleoptera sp. BOLD:AAF4596','species'),(817042,593869,'Coleoptera sp. BOLD:AAF4851','species'),(817043,593869,'Coleoptera sp. BOLD:AAF4976','species'),(817044,593869,'Coleoptera sp. BOLD:AAF4988','species'),(817045,593869,'Coleoptera sp. BOLD:AAF5034','species'),(817046,593869,'Coleoptera sp. BOLD:AAF5173','species'),(817047,593869,'Coleoptera sp. BOLD:AAF5232','species'),(817048,593869,'Coleoptera sp. BOLD:AAF5233','species'),(817049,593869,'Coleoptera sp. BOLD:AAF6064','species'),(817050,593869,'Coleoptera sp. BOLD:AAF6197','species'),(817051,593869,'Coleoptera sp. BOLD:AAF6244','species'),(817052,593869,'Coleoptera sp. BOLD:AAF6389','species'),(817053,593869,'Coleoptera sp. BOLD:AAF6824','species'),(817054,593869,'Coleoptera sp. BOLD:AAF6935','species'),(817055,593869,'Coleoptera sp. BOLD:AAF7292','species'),(817056,593869,'Coleoptera sp. BOLD:AAF7293','species'),(817057,593869,'Coleoptera sp. BOLD:AAF7664','species'),(817058,593869,'Coleoptera sp. BOLD:AAF7665','species'),(817059,593869,'Coleoptera sp. BOLD:AAF7736','species'),(817060,593869,'Coleoptera sp. BOLD:AAF7772','species'),(817061,593869,'Coleoptera sp. BOLD:AAF7936','species'),(817062,593869,'Coleoptera sp. BOLD:AAF7948','species'),(817063,593869,'Coleoptera sp. BOLD:AAF7950','species'),(817064,593869,'Coleoptera sp. BOLD:AAF7958','species'),(817065,593869,'Coleoptera sp. BOLD:AAF7959','species'),(817066,593869,'Coleoptera sp. BOLD:AAF8004','species'),(817067,593869,'Coleoptera sp. BOLD:AAF8298','species'),(817068,593869,'Coleoptera sp. BOLD:AAF8303','species'),(817069,593869,'Coleoptera sp. BOLD:AAF8476','species'),(817070,593869,'Coleoptera sp. BOLD:AAF8659','species'),(817071,593869,'Coleoptera sp. BOLD:AAF8660','species'),(817072,593869,'Coleoptera sp. BOLD:AAF8681','species'),(817073,593869,'Coleoptera sp. BOLD:AAF8687','species'),(817074,593869,'Coleoptera sp. BOLD:AAF8688','species'),(817075,593869,'Coleoptera sp. BOLD:AAF9187','species'),(817076,593869,'Coleoptera sp. BOLD:AAF9409','species'),(817077,593869,'Coleoptera sp. BOLD:AAF9410','species'),(817078,593869,'Coleoptera sp. BOLD:AAF9411','species'),(817079,593869,'Coleoptera sp. BOLD:AAF9412','species'),(817080,593869,'Coleoptera sp. BOLD:AAF9413','species'),(817081,593869,'Coleoptera sp. BOLD:AAF9414','species'),(817082,593869,'Coleoptera sp. BOLD:AAF9892','species'),(817083,593869,'Coleoptera sp. BOLD:AAG0677','species'),(817084,593869,'Coleoptera sp. BOLD:AAG0714','species'),(817085,593869,'Coleoptera sp. BOLD:AAG0715','species'),(817086,593869,'Coleoptera sp. BOLD:AAG0716','species'),(817087,593869,'Coleoptera sp. BOLD:AAG0755','species'),(817088,593869,'Coleoptera sp. BOLD:AAG1038','species'),(817089,593869,'Coleoptera sp. BOLD:AAG1039','species'),(817090,593869,'Coleoptera sp. BOLD:AAG1054','species'),(817091,593869,'Coleoptera sp. BOLD:AAG1980','species'),(817092,593869,'Coleoptera sp. BOLD:AAG1981','species'),(817093,593869,'Coleoptera sp. BOLD:AAG1982','species'),(817094,593869,'Coleoptera sp. BOLD:AAG2032','species'),(817095,593869,'Coleoptera sp. BOLD:AAG2092','species'),(817096,593869,'Coleoptera sp. BOLD:AAG2772','species'),(817097,593869,'Coleoptera sp. BOLD:AAG2773','species'),(817098,593869,'Coleoptera sp. BOLD:AAG2774','species'),(817099,593869,'Coleoptera sp. BOLD:AAG2775','species'),(817100,593869,'Coleoptera sp. BOLD:AAG2776','species'),(817101,593869,'Coleoptera sp. BOLD:AAG2777','species'),(817102,593869,'Coleoptera sp. BOLD:AAG2850','species'),(817103,593869,'Coleoptera sp. BOLD:AAG2934','species'),(817104,593869,'Coleoptera sp. BOLD:AAG2935','species'),(817105,593869,'Coleoptera sp. BOLD:AAG3207','species'),(817106,593869,'Coleoptera sp. BOLD:AAG3208','species'),(817107,593869,'Coleoptera sp. BOLD:AAG3209','species'),(817108,593869,'Coleoptera sp. BOLD:AAG3210','species'),(817109,593869,'Coleoptera sp. BOLD:AAG3214','species'),(817110,593869,'Coleoptera sp. BOLD:AAG3215','species'),(817111,593869,'Coleoptera sp. BOLD:AAG3217','species'),(817112,593869,'Coleoptera sp. BOLD:AAG3218','species'),(817113,593869,'Coleoptera sp. BOLD:AAG3219','species'),(817114,593869,'Coleoptera sp. BOLD:AAG3220','species'),(817115,593869,'Coleoptera sp. BOLD:AAG3221','species'),(817116,593869,'Coleoptera sp. BOLD:AAG3222','species'),(817117,593869,'Coleoptera sp. BOLD:AAG3223','species'),(817118,593869,'Coleoptera sp. BOLD:AAG3224','species'),(817119,593869,'Coleoptera sp. BOLD:AAG3225','species'),(817120,593869,'Coleoptera sp. BOLD:AAG3226','species'),(817121,593869,'Coleoptera sp. BOLD:AAG3227','species'),(817122,593869,'Coleoptera sp. BOLD:AAG3228','species'),(817123,593869,'Coleoptera sp. BOLD:AAG3479','species'),(817124,593869,'Coleoptera sp. BOLD:AAG3486','species'),(817125,593869,'Coleoptera sp. BOLD:AAG3487','species'),(817126,593869,'Coleoptera sp. BOLD:AAG3489','species'),(817127,593869,'Coleoptera sp. BOLD:AAG3490','species'),(817128,593869,'Coleoptera sp. BOLD:AAG3491','species'),(817129,593869,'Coleoptera sp. BOLD:AAG3492','species'),(817130,593869,'Coleoptera sp. BOLD:AAG3493','species'),(817131,593869,'Coleoptera sp. BOLD:AAG3494','species'),(817132,593869,'Coleoptera sp. BOLD:AAG3495','species'),(817133,593869,'Coleoptera sp. BOLD:AAG3496','species'),(817134,593869,'Coleoptera sp. BOLD:AAG3497','species'),(817135,593869,'Coleoptera sp. BOLD:AAG3498','species'),(817136,593869,'Coleoptera sp. BOLD:AAG3499','species'),(817137,593869,'Coleoptera sp. BOLD:AAG3500','species'),(817138,593869,'Coleoptera sp. BOLD:AAG3501','species'),(817139,593869,'Coleoptera sp. BOLD:AAG3502','species'),(817140,593869,'Coleoptera sp. BOLD:AAG3503','species'),(817141,593869,'Coleoptera sp. BOLD:AAG3504','species'),(817142,593869,'Coleoptera sp. BOLD:AAG3633','species'),(817143,593869,'Coleoptera sp. BOLD:AAG3640','species'),(817144,593869,'Coleoptera sp. BOLD:AAG3656','species'),(817145,593869,'Coleoptera sp. BOLD:AAG3886','species'),(817146,593869,'Coleoptera sp. BOLD:AAG4274','species'),(817147,593869,'Coleoptera sp. BOLD:AAG4278','species'),(817148,593869,'Coleoptera sp. BOLD:AAG4279','species'),(817149,593869,'Coleoptera sp. BOLD:AAG4294','species'),(817150,593869,'Coleoptera sp. BOLD:AAG4301','species'),(817151,593869,'Coleoptera sp. BOLD:AAG4307','species'),(817152,593869,'Coleoptera sp. BOLD:AAG4308','species'),(817153,593869,'Coleoptera sp. BOLD:AAG4309','species'),(817154,593869,'Coleoptera sp. BOLD:AAG4310','species'),(817155,593869,'Coleoptera sp. BOLD:AAG4311','species'),(817156,593869,'Coleoptera sp. BOLD:AAG4312','species'),(817157,593869,'Coleoptera sp. BOLD:AAG4313','species'),(817158,593869,'Coleoptera sp. BOLD:AAG4314','species'),(817159,593869,'Coleoptera sp. BOLD:AAG4315','species'),(817160,593869,'Coleoptera sp. BOLD:AAG4316','species'),(817161,593869,'Coleoptera sp. BOLD:AAG4317','species'),(817162,593869,'Coleoptera sp. BOLD:AAG4318','species'),(817163,593869,'Coleoptera sp. BOLD:AAG4319','species'),(817164,593869,'Coleoptera sp. BOLD:AAG4320','species'),(817165,593869,'Coleoptera sp. BOLD:AAG4321','species'),(817166,593869,'Coleoptera sp. BOLD:AAG4322','species'),(817167,593869,'Coleoptera sp. BOLD:AAG4323','species'),(817168,593869,'Coleoptera sp. BOLD:AAG4324','species'),(817169,593869,'Coleoptera sp. BOLD:AAG4325','species'),(817170,593869,'Coleoptera sp. BOLD:AAG4326','species'),(817171,593869,'Coleoptera sp. BOLD:AAG4327','species'),(817172,593869,'Coleoptera sp. BOLD:AAG4328','species'),(817173,593869,'Coleoptera sp. BOLD:AAG4329','species'),(817174,593869,'Coleoptera sp. BOLD:AAG4330','species'),(817175,593869,'Coleoptera sp. BOLD:AAG4331','species'),(817176,593869,'Coleoptera sp. BOLD:AAG4332','species'),(817177,593869,'Coleoptera sp. BOLD:AAG4333','species'),(817178,593869,'Coleoptera sp. BOLD:AAG4334','species'),(817179,593869,'Coleoptera sp. BOLD:AAG4335','species'),(817180,593869,'Coleoptera sp. BOLD:AAG4336','species'),(817181,593869,'Coleoptera sp. BOLD:AAG4337','species'),(817182,593869,'Coleoptera sp. BOLD:AAG4421','species'),(817183,593869,'Coleoptera sp. BOLD:AAG4423','species'),(817184,593869,'Coleoptera sp. BOLD:AAG4425','species'),(817185,593869,'Coleoptera sp. BOLD:AAG4429','species'),(817186,593869,'Coleoptera sp. BOLD:AAG4431','species'),(817187,593869,'Coleoptera sp. BOLD:AAG4434','species'),(817188,593869,'Coleoptera sp. BOLD:AAG4436','species'),(817189,593869,'Coleoptera sp. BOLD:AAG4446','species'),(817190,593869,'Coleoptera sp. BOLD:AAG4450','species'),(817191,593869,'Coleoptera sp. BOLD:AAG4455','species'),(817192,593869,'Coleoptera sp. BOLD:AAG4461','species'),(817193,593869,'Coleoptera sp. BOLD:AAG4470','species'),(817194,593869,'Coleoptera sp. BOLD:AAG4471','species'),(817195,593869,'Coleoptera sp. BOLD:AAG4472','species'),(817196,593869,'Coleoptera sp. BOLD:AAG4473','species'),(817197,593869,'Coleoptera sp. BOLD:AAG4474','species'),(817198,593869,'Coleoptera sp. BOLD:AAG4475','species'),(817199,593869,'Coleoptera sp. BOLD:AAG4476','species'),(817200,593869,'Coleoptera sp. BOLD:AAG4477','species'),(817201,593869,'Coleoptera sp. BOLD:AAG4478','species'),(817202,593869,'Coleoptera sp. BOLD:AAG4492','species'),(817203,593869,'Coleoptera sp. BOLD:AAG4493','species'),(817204,593869,'Coleoptera sp. BOLD:AAG4494','species'),(817205,593869,'Coleoptera sp. BOLD:AAG4502','species'),(817206,593869,'Coleoptera sp. BOLD:AAG4510','species'),(817207,593869,'Coleoptera sp. BOLD:AAG4511','species'),(817208,593869,'Coleoptera sp. BOLD:AAG4512','species'),(817209,593869,'Coleoptera sp. BOLD:AAG4608','species'),(817210,593869,'Coleoptera sp. BOLD:AAG4798','species'),(817211,593869,'Coleoptera sp. BOLD:AAG4799','species'),(817212,593869,'Coleoptera sp. BOLD:AAG4808','species'),(817213,593869,'Coleoptera sp. BOLD:AAG4809','species'),(817214,593869,'Coleoptera sp. BOLD:AAG5052','species'),(817215,593869,'Coleoptera sp. BOLD:AAG5053','species'),(817216,593869,'Coleoptera sp. BOLD:AAG5059','species'),(817217,593869,'Coleoptera sp. BOLD:AAG5060','species'),(817218,593869,'Coleoptera sp. BOLD:AAG5180','species'),(817219,593869,'Coleoptera sp. BOLD:AAG5189','species'),(817220,593869,'Coleoptera sp. BOLD:AAG5193','species'),(817221,593869,'Coleoptera sp. BOLD:AAG5199','species'),(817222,593869,'Coleoptera sp. BOLD:AAG5207','species'),(817223,593869,'Coleoptera sp. BOLD:AAG5208','species'),(817224,593869,'Coleoptera sp. BOLD:AAG5209','species'),(817225,593869,'Coleoptera sp. BOLD:AAG5210','species'),(817226,593869,'Coleoptera sp. BOLD:AAG5211','species'),(817227,593869,'Coleoptera sp. BOLD:AAG5212','species'),(817228,593869,'Coleoptera sp. BOLD:AAG5213','species'),(817229,593869,'Coleoptera sp. BOLD:AAG5214','species'),(817230,593869,'Coleoptera sp. BOLD:AAG5215','species'),(817231,593869,'Coleoptera sp. BOLD:AAG5216','species'),(817232,593869,'Coleoptera sp. BOLD:AAG5217','species'),(817233,593869,'Coleoptera sp. BOLD:AAG5218','species'),(817234,593869,'Coleoptera sp. BOLD:AAG5219','species'),(817235,593869,'Coleoptera sp. BOLD:AAG5220','species'),(817236,593869,'Coleoptera sp. BOLD:AAG5221','species'),(817237,593869,'Coleoptera sp. BOLD:AAG5222','species'),(817238,593869,'Coleoptera sp. BOLD:AAG5223','species'),(817239,593869,'Coleoptera sp. BOLD:AAG5224','species'),(817240,593869,'Coleoptera sp. BOLD:AAG5225','species'),(817241,593869,'Coleoptera sp. BOLD:AAG5226','species'),(817242,593869,'Coleoptera sp. BOLD:AAG5227','species'),(817243,593869,'Coleoptera sp. BOLD:AAG5228','species'),(817244,593869,'Coleoptera sp. BOLD:AAG5229','species'),(817245,593869,'Coleoptera sp. BOLD:AAG5230','species'),(817246,593869,'Coleoptera sp. BOLD:AAG5231','species'),(817247,593869,'Coleoptera sp. BOLD:AAG5232','species'),(817248,593869,'Coleoptera sp. BOLD:AAG5233','species'),(817249,593869,'Coleoptera sp. BOLD:AAG5234','species'),(817250,593869,'Coleoptera sp. BOLD:AAG5235','species'),(817251,593869,'Coleoptera sp. BOLD:AAG5236','species'),(817252,593869,'Coleoptera sp. BOLD:AAG5237','species'),(817253,593869,'Coleoptera sp. BOLD:AAG5238','species'),(817254,593869,'Coleoptera sp. BOLD:AAG5239','species'),(817255,593869,'Coleoptera sp. BOLD:AAG5240','species'),(817256,593869,'Coleoptera sp. BOLD:AAG5241','species'),(817257,593869,'Coleoptera sp. BOLD:AAG5242','species'),(817258,593869,'Coleoptera sp. BOLD:AAG5243','species'),(817259,593869,'Coleoptera sp. BOLD:AAG5244','species'),(817260,593869,'Coleoptera sp. BOLD:AAG5245','species'),(817261,593869,'Coleoptera sp. BOLD:AAG5246','species'),(817262,593869,'Coleoptera sp. BOLD:AAG5247','species'),(817263,593869,'Coleoptera sp. BOLD:AAG5248','species'),(817264,593869,'Coleoptera sp. BOLD:AAG5553','species'),(817265,593869,'Coleoptera sp. BOLD:AAG5555','species'),(817266,593869,'Coleoptera sp. BOLD:AAG5568','species'),(817267,593869,'Coleoptera sp. BOLD:AAG5572','species'),(817268,593869,'Coleoptera sp. BOLD:AAG5575','species'),(817269,593869,'Coleoptera sp. BOLD:AAG5576','species'),(817270,593869,'Coleoptera sp. BOLD:AAG5577','species'),(817271,593869,'Coleoptera sp. BOLD:AAG5578','species'),(817272,593869,'Coleoptera sp. BOLD:AAG5579','species'),(817273,593869,'Coleoptera sp. BOLD:AAG5580','species'),(817274,593869,'Coleoptera sp. BOLD:AAG5581','species'),(817275,593869,'Coleoptera sp. BOLD:AAG5582','species'),(817276,593869,'Coleoptera sp. BOLD:AAG5583','species'),(817277,593869,'Coleoptera sp. BOLD:AAG5584','species'),(817278,593869,'Coleoptera sp. BOLD:AAG5585','species'),(817279,593869,'Coleoptera sp. BOLD:AAG5586','species'),(817280,593869,'Coleoptera sp. BOLD:AAG5587','species'),(817281,593869,'Coleoptera sp. BOLD:AAG5588','species'),(817282,593869,'Coleoptera sp. BOLD:AAG5589','species'),(817283,593869,'Coleoptera sp. BOLD:AAG5590','species'),(817284,593869,'Coleoptera sp. BOLD:AAG5591','species'),(817285,593869,'Coleoptera sp. BOLD:AAG5592','species'),(817286,593869,'Coleoptera sp. BOLD:AAG5593','species'),(817287,593869,'Coleoptera sp. BOLD:AAG5594','species'),(817288,593869,'Coleoptera sp. BOLD:AAG5595','species'),(817289,593869,'Coleoptera sp. BOLD:AAG5596','species'),(817290,593869,'Coleoptera sp. BOLD:AAG5597','species'),(817291,593869,'Coleoptera sp. BOLD:AAG5598','species'),(817292,593869,'Coleoptera sp. BOLD:AAG5599','species'),(817293,593869,'Coleoptera sp. BOLD:AAG5600','species'),(817294,593869,'Coleoptera sp. BOLD:AAG5601','species'),(817295,593869,'Coleoptera sp. BOLD:AAG5711','species'),(817296,593869,'Coleoptera sp. BOLD:AAG5724','species'),(817297,593869,'Coleoptera sp. BOLD:AAG6184','species'),(817298,593869,'Coleoptera sp. BOLD:AAG7259','species'),(817299,593869,'Coleoptera sp. BOLD:AAG7260','species'),(817300,593869,'Coleoptera sp. BOLD:AAG7261','species'),(817301,593869,'Coleoptera sp. BOLD:AAG7393','species'),(817302,593869,'Coleoptera sp. BOLD:AAG7394','species'),(817303,593869,'Coleoptera sp. BOLD:AAG9045','species'),(817304,593869,'Coleoptera sp. BOLD:AAG9112','species'),(817305,593869,'Coleoptera sp. BOLD:AAG9113','species'),(817306,593869,'Coleoptera sp. BOLD:AAG9114','species'),(817307,593869,'Coleoptera sp. BOLD:AAG9115','species'),(817308,593869,'Coleoptera sp. BOLD:AAG9117','species'),(817309,593869,'Coleoptera sp. BOLD:AAG9118','species'),(817310,593869,'Coleoptera sp. BOLD:AAG9119','species'),(817311,593869,'Coleoptera sp. BOLD:AAG9120','species'),(817312,593869,'Coleoptera sp. BOLD:AAG9569','species'),(817313,593869,'Coleoptera sp. BOLD:AAG9984','species'),(817314,593869,'Coleoptera sp. BOLD:AAH0026','species'),(817315,593869,'Coleoptera sp. BOLD:AAH0075','species'),(817316,593869,'Coleoptera sp. BOLD:AAH0077','species'),(817317,593869,'Coleoptera sp. BOLD:AAH0098','species'),(817318,593869,'Coleoptera sp. BOLD:AAH0099','species'),(817319,593869,'Coleoptera sp. BOLD:AAH0100','species'),(817320,593869,'Coleoptera sp. BOLD:AAH0102','species'),(817321,593869,'Coleoptera sp. BOLD:AAH0111','species'),(817322,593869,'Coleoptera sp. BOLD:AAH0115','species'),(817323,593869,'Coleoptera sp. BOLD:AAH0119','species'),(817324,593869,'Coleoptera sp. BOLD:AAH0128','species'),(817325,593869,'Coleoptera sp. BOLD:AAH0129','species'),(817326,593869,'Coleoptera sp. BOLD:AAH0131','species'),(817327,593869,'Coleoptera sp. BOLD:AAH0134','species'),(817328,593869,'Coleoptera sp. BOLD:AAH0135','species'),(817329,593869,'Coleoptera sp. BOLD:AAH0136','species'),(817330,593869,'Coleoptera sp. BOLD:AAH0137','species'),(817331,593869,'Coleoptera sp. BOLD:AAH0138','species'),(817332,593869,'Coleoptera sp. BOLD:AAH0139','species'),(817333,593869,'Coleoptera sp. BOLD:AAH0140','species'),(817334,593869,'Coleoptera sp. BOLD:AAH0143','species'),(817335,593869,'Coleoptera sp. BOLD:AAH0144','species'),(817336,593869,'Coleoptera sp. BOLD:AAH0145','species'),(817337,593869,'Coleoptera sp. BOLD:AAH0146','species'),(817338,593869,'Coleoptera sp. BOLD:AAH0147','species'),(817339,593869,'Coleoptera sp. BOLD:AAH0149','species'),(817340,593869,'Coleoptera sp. BOLD:AAH0154','species'),(817341,593869,'Coleoptera sp. BOLD:AAH0155','species'),(817342,593869,'Coleoptera sp. BOLD:AAH0159','species'),(817343,593869,'Coleoptera sp. BOLD:AAH0160','species'),(817344,593869,'Coleoptera sp. BOLD:AAH0161','species'),(817345,593869,'Coleoptera sp. BOLD:AAH0162','species'),(817346,593869,'Coleoptera sp. BOLD:AAH0163','species'),(817347,593869,'Coleoptera sp. BOLD:AAH0164','species'),(817348,593869,'Coleoptera sp. BOLD:AAH0165','species'),(817349,593869,'Coleoptera sp. BOLD:AAH0166','species'),(817350,593869,'Coleoptera sp. BOLD:AAH0170','species'),(817351,593869,'Coleoptera sp. BOLD:AAH0176','species'),(817352,593869,'Coleoptera sp. BOLD:AAH0177','species'),(817353,593869,'Coleoptera sp. BOLD:AAH0189','species'),(817354,593869,'Coleoptera sp. BOLD:AAH0197','species'),(817355,593869,'Coleoptera sp. BOLD:AAH0204','species'),(817356,593869,'Coleoptera sp. BOLD:AAH0205','species'),(817357,593869,'Coleoptera sp. BOLD:AAH0209','species'),(817358,593869,'Coleoptera sp. BOLD:AAH0212','species'),(817359,593869,'Coleoptera sp. BOLD:AAH0228','species'),(817360,593869,'Coleoptera sp. BOLD:AAH0231','species'),(817361,593869,'Coleoptera sp. BOLD:AAH0234','species'),(817362,593869,'Coleoptera sp. BOLD:AAH0235','species'),(817363,593869,'Coleoptera sp. BOLD:AAH0236','species'),(817364,593869,'Coleoptera sp. BOLD:AAH0237','species'),(817365,593869,'Coleoptera sp. BOLD:AAH0239','species'),(817366,593869,'Coleoptera sp. BOLD:AAH0241','species'),(817367,593869,'Coleoptera sp. BOLD:AAH0242','species'),(817368,593869,'Coleoptera sp. BOLD:AAH0248','species'),(817369,593869,'Coleoptera sp. BOLD:AAH0276','species'),(817370,593869,'Coleoptera sp. BOLD:AAH0277','species'),(817371,593869,'Coleoptera sp. BOLD:AAH0281','species'),(817372,593869,'Coleoptera sp. BOLD:AAH0284','species'),(817373,593869,'Coleoptera sp. BOLD:AAH0300','species'),(817374,593869,'Coleoptera sp. BOLD:AAH0301','species'),(817375,593869,'Coleoptera sp. BOLD:AAH0302','species'),(817376,593869,'Coleoptera sp. BOLD:AAH0303','species'),(817377,593869,'Coleoptera sp. BOLD:AAH0304','species'),(817378,593869,'Coleoptera sp. BOLD:AAH0305','species'),(817379,593869,'Coleoptera sp. BOLD:AAH0306','species'),(817380,593869,'Coleoptera sp. BOLD:AAH0307','species'),(817381,593869,'Coleoptera sp. BOLD:AAH0308','species'),(817382,593869,'Coleoptera sp. BOLD:AAH0309','species'),(817383,593869,'Coleoptera sp. BOLD:AAH0310','species'),(817384,593869,'Coleoptera sp. BOLD:AAH0311','species'),(817385,593869,'Coleoptera sp. BOLD:AAH0312','species'),(817386,593869,'Coleoptera sp. BOLD:AAH0313','species'),(817387,593869,'Coleoptera sp. BOLD:AAH0314','species'),(817388,593869,'Coleoptera sp. BOLD:AAH0315','species'),(817389,593869,'Coleoptera sp. BOLD:AAH0316','species'),(817390,593869,'Coleoptera sp. BOLD:AAH0317','species'),(817391,593869,'Coleoptera sp. BOLD:AAH0318','species'),(817392,593869,'Coleoptera sp. BOLD:AAH0320','species'),(817393,593869,'Coleoptera sp. BOLD:AAH0321','species'),(817394,593869,'Coleoptera sp. BOLD:AAH0322','species'),(817395,593869,'Coleoptera sp. BOLD:AAH0323','species'),(817396,593869,'Coleoptera sp. BOLD:AAH0324','species'),(817397,593869,'Coleoptera sp. BOLD:AAH0325','species'),(817398,593869,'Coleoptera sp. BOLD:AAH0326','species'),(817399,593869,'Coleoptera sp. BOLD:AAH0327','species'),(817400,593869,'Coleoptera sp. BOLD:AAH0328','species'),(817401,593869,'Coleoptera sp. BOLD:AAH0329','species'),(817402,593869,'Coleoptera sp. BOLD:AAH0330','species'),(817403,593869,'Coleoptera sp. BOLD:AAH0331','species'),(817404,593869,'Coleoptera sp. BOLD:AAH0332','species'),(817405,593869,'Coleoptera sp. BOLD:AAH0333','species'),(817406,593869,'Coleoptera sp. BOLD:AAH0334','species'),(817407,593869,'Coleoptera sp. BOLD:AAH0335','species'),(817408,593869,'Coleoptera sp. BOLD:AAH0336','species'),(817409,593869,'Coleoptera sp. BOLD:AAH0337','species'),(817410,593869,'Coleoptera sp. BOLD:AAH0338','species'),(817411,593869,'Coleoptera sp. BOLD:AAH0339','species'),(817412,593869,'Coleoptera sp. BOLD:AAH0340','species'),(817413,593869,'Coleoptera sp. BOLD:AAH0341','species'),(817414,593869,'Coleoptera sp. BOLD:AAH0342','species'),(817415,593869,'Coleoptera sp. BOLD:AAH0343','species'),(817416,593869,'Coleoptera sp. BOLD:AAH0344','species'),(817417,593869,'Coleoptera sp. BOLD:AAH0345','species'),(817418,593869,'Coleoptera sp. BOLD:AAH0346','species'),(817419,593869,'Coleoptera sp. BOLD:AAH0347','species'),(817420,593869,'Coleoptera sp. BOLD:AAH0348','species'),(817421,593869,'Coleoptera sp. BOLD:AAH0349','species'),(817422,593869,'Coleoptera sp. BOLD:AAH0350','species'),(817423,593869,'Coleoptera sp. BOLD:AAH0351','species'),(817424,593869,'Coleoptera sp. BOLD:AAH0352','species'),(817425,593869,'Coleoptera sp. BOLD:AAH0353','species'),(817426,593869,'Coleoptera sp. BOLD:AAH0354','species'),(817427,593869,'Coleoptera sp. BOLD:AAH0355','species'),(817428,593869,'Coleoptera sp. BOLD:AAH0356','species'),(817429,593869,'Coleoptera sp. BOLD:AAH0357','species'),(817430,593869,'Coleoptera sp. BOLD:AAH0358','species'),(817431,593869,'Coleoptera sp. BOLD:AAH0359','species'),(817432,593869,'Coleoptera sp. BOLD:AAH0360','species'),(817433,593869,'Coleoptera sp. BOLD:AAH0361','species'),(817434,593869,'Coleoptera sp. BOLD:AAH0362','species'),(817435,593869,'Coleoptera sp. BOLD:AAH0363','species'),(817436,593869,'Coleoptera sp. BOLD:AAH0364','species'),(817437,593869,'Coleoptera sp. BOLD:AAH0365','species'),(817438,593869,'Coleoptera sp. BOLD:AAH0366','species'),(817439,593869,'Coleoptera sp. BOLD:AAH0367','species'),(817440,593869,'Coleoptera sp. BOLD:AAH0368','species'),(817441,593869,'Coleoptera sp. BOLD:AAH0369','species'),(817442,593869,'Coleoptera sp. BOLD:AAH0371','species'),(817443,593869,'Coleoptera sp. BOLD:AAH0372','species'),(817444,593869,'Coleoptera sp. BOLD:AAH0373','species'),(817445,593869,'Coleoptera sp. BOLD:AAH0374','species'),(817446,593869,'Coleoptera sp. BOLD:AAH0375','species'),(817447,593869,'Coleoptera sp. BOLD:AAH0376','species'),(817448,593869,'Coleoptera sp. BOLD:AAH0377','species'),(817449,593869,'Coleoptera sp. BOLD:AAH0378','species'),(817450,593869,'Coleoptera sp. BOLD:AAH0379','species'),(817451,593869,'Coleoptera sp. BOLD:AAH0380','species'),(817452,593869,'Coleoptera sp. BOLD:AAH0381','species'),(817453,593869,'Coleoptera sp. BOLD:AAH0382','species'),(817454,593869,'Coleoptera sp. BOLD:AAH0383','species'),(817455,593869,'Coleoptera sp. BOLD:AAH0384','species'),(817456,593869,'Coleoptera sp. BOLD:AAH0385','species'),(817457,593869,'Coleoptera sp. BOLD:AAH0386','species'),(817458,593869,'Coleoptera sp. BOLD:AAH0387','species'),(817459,593869,'Coleoptera sp. BOLD:AAH0388','species'),(817460,593869,'Coleoptera sp. BOLD:AAH0389','species'),(817461,593869,'Coleoptera sp. BOLD:AAH0390','species'),(817462,593869,'Coleoptera sp. BOLD:AAH0391','species'),(817463,593869,'Coleoptera sp. BOLD:AAH0392','species'),(817464,593869,'Coleoptera sp. BOLD:AAH0393','species'),(817465,593869,'Coleoptera sp. BOLD:AAH0394','species'),(817466,593869,'Coleoptera sp. BOLD:AAH0395','species'),(817467,593869,'Coleoptera sp. BOLD:AAH0396','species'),(817468,593869,'Coleoptera sp. BOLD:AAH0397','species'),(817469,593869,'Coleoptera sp. BOLD:AAH0398','species'),(817470,593869,'Coleoptera sp. BOLD:AAH0399','species'),(817471,593869,'Coleoptera sp. BOLD:AAH0400','species'),(817472,593869,'Coleoptera sp. BOLD:AAH0401','species'),(817473,593869,'Coleoptera sp. BOLD:AAH0402','species'),(817474,593869,'Coleoptera sp. BOLD:AAH0403','species'),(817475,593869,'Coleoptera sp. BOLD:AAH0404','species'),(817476,593869,'Coleoptera sp. BOLD:AAH0405','species'),(817477,593869,'Coleoptera sp. BOLD:AAH0406','species'),(817478,593869,'Coleoptera sp. BOLD:AAH0407','species'),(817479,593869,'Coleoptera sp. BOLD:AAH0408','species'),(817480,593869,'Coleoptera sp. BOLD:AAH0409','species'),(817481,593869,'Coleoptera sp. BOLD:AAH0410','species'),(817482,593869,'Coleoptera sp. BOLD:AAH0411','species'),(817483,593869,'Coleoptera sp. BOLD:AAH0412','species'),(817484,593869,'Coleoptera sp. BOLD:AAH0413','species'),(817485,593869,'Coleoptera sp. BOLD:AAH0414','species'),(817486,593869,'Coleoptera sp. BOLD:AAH0415','species'),(817487,593869,'Coleoptera sp. BOLD:AAH0416','species'),(817488,593869,'Coleoptera sp. BOLD:AAH0417','species'),(817489,593869,'Coleoptera sp. BOLD:AAH0418','species'),(817490,593869,'Coleoptera sp. BOLD:AAH0420','species'),(817491,593869,'Coleoptera sp. BOLD:AAH0421','species'),(817492,593869,'Coleoptera sp. BOLD:AAH0422','species'),(817493,593869,'Coleoptera sp. BOLD:AAH0423','species'),(817494,593869,'Coleoptera sp. BOLD:AAH0424','species'),(817495,593869,'Coleoptera sp. BOLD:AAH0425','species'),(817496,593869,'Coleoptera sp. BOLD:AAH0426','species'),(817497,593869,'Coleoptera sp. BOLD:AAH0427','species'),(817498,593869,'Coleoptera sp. BOLD:AAH0428','species'),(817499,593869,'Coleoptera sp. BOLD:AAH0429','species'),(817500,593869,'Coleoptera sp. BOLD:AAH0430','species'),(817501,593869,'Coleoptera sp. BOLD:AAH0431','species'),(817502,593869,'Coleoptera sp. BOLD:AAH0432','species'),(817503,593869,'Coleoptera sp. BOLD:AAH0433','species'),(817504,593869,'Coleoptera sp. BOLD:AAH0434','species'),(817505,593869,'Coleoptera sp. BOLD:AAH0435','species'),(817506,593869,'Coleoptera sp. BOLD:AAH0436','species'),(817507,593869,'Coleoptera sp. BOLD:AAH0437','species'),(817508,593869,'Coleoptera sp. BOLD:AAH0439','species'),(817509,593869,'Coleoptera sp. BOLD:AAH0440','species'),(817510,593869,'Coleoptera sp. BOLD:AAH0441','species'),(817511,593869,'Coleoptera sp. BOLD:AAH0442','species'),(817512,593869,'Coleoptera sp. BOLD:AAH0443','species'),(817513,593869,'Coleoptera sp. BOLD:AAH0444','species'),(817514,593869,'Coleoptera sp. BOLD:AAH0445','species'),(817515,593869,'Coleoptera sp. BOLD:AAH0446','species'),(817516,593869,'Coleoptera sp. BOLD:AAH0447','species'),(817517,593869,'Coleoptera sp. BOLD:AAH0448','species'),(817518,593869,'Coleoptera sp. BOLD:AAH0449','species'),(817519,593869,'Coleoptera sp. BOLD:AAH0450','species'),(817520,593869,'Coleoptera sp. BOLD:AAH0451','species'),(817521,593869,'Coleoptera sp. BOLD:AAH0452','species'),(817522,593869,'Coleoptera sp. BOLD:AAH0453','species'),(817523,593869,'Coleoptera sp. BOLD:AAH0454','species'),(817524,593869,'Coleoptera sp. BOLD:AAH0455','species'),(817525,593869,'Coleoptera sp. BOLD:AAH0456','species'),(817526,593869,'Coleoptera sp. BOLD:AAH0457','species'),(817527,593869,'Coleoptera sp. BOLD:AAH0458','species'),(817528,593869,'Coleoptera sp. BOLD:AAH0459','species'),(817529,593869,'Coleoptera sp. BOLD:AAH0460','species'),(817530,593869,'Coleoptera sp. BOLD:AAH0461','species'),(817531,593869,'Coleoptera sp. BOLD:AAH0462','species'),(817532,593869,'Coleoptera sp. BOLD:AAH0463','species'),(817533,593869,'Coleoptera sp. BOLD:AAH0464','species'),(817534,593869,'Coleoptera sp. BOLD:AAH0465','species'),(817535,593869,'Coleoptera sp. BOLD:AAH0466','species'),(817536,593869,'Coleoptera sp. BOLD:AAH0467','species'),(817537,593869,'Coleoptera sp. BOLD:AAH0468','species'),(817538,593869,'Coleoptera sp. BOLD:AAH0469','species'),(817539,593869,'Coleoptera sp. BOLD:AAH0470','species'),(817540,593869,'Coleoptera sp. BOLD:AAH0471','species'),(817541,593869,'Coleoptera sp. BOLD:AAH0472','species'),(817542,593869,'Coleoptera sp. BOLD:AAH0473','species'),(817543,593869,'Coleoptera sp. BOLD:AAH0474','species'),(817544,593869,'Coleoptera sp. BOLD:AAH0475','species'),(817545,593869,'Coleoptera sp. BOLD:AAH0476','species'),(817546,593869,'Coleoptera sp. BOLD:AAH0477','species'),(817547,593869,'Coleoptera sp. BOLD:AAH0478','species'),(817548,593869,'Coleoptera sp. BOLD:AAH0479','species'),(817549,593869,'Coleoptera sp. BOLD:AAH0480','species'),(817550,593869,'Coleoptera sp. BOLD:AAH0513','species'),(817551,593869,'Coleoptera sp. BOLD:AAH0854','species'),(817552,593869,'Coleoptera sp. BOLD:AAH0856','species'),(817553,593869,'Coleoptera sp. BOLD:AAH0857','species'),(817554,593869,'Coleoptera sp. BOLD:AAH0858','species'),(817555,593869,'Coleoptera sp. BOLD:AAH0859','species'),(817556,593869,'Coleoptera sp. BOLD:AAH0860','species'),(817557,593869,'Coleoptera sp. BOLD:AAH0861','species'),(817558,593869,'Coleoptera sp. BOLD:AAH0862','species'),(817559,593869,'Coleoptera sp. BOLD:AAH0863','species'),(817560,593869,'Coleoptera sp. BOLD:AAH0864','species'),(817561,593869,'Coleoptera sp. BOLD:AAH0865','species'),(817562,593869,'Coleoptera sp. BOLD:AAH0912','species'),(817563,593869,'Coleoptera sp. BOLD:AAH0914','species'),(817564,593869,'Coleoptera sp. BOLD:AAH0920','species'),(817565,593869,'Coleoptera sp. BOLD:AAH0922','species'),(817566,593869,'Coleoptera sp. BOLD:AAH0926','species'),(817567,593869,'Coleoptera sp. BOLD:AAH0934','species'),(817568,593869,'Coleoptera sp. BOLD:AAH0935','species'),(817569,593869,'Coleoptera sp. BOLD:AAH1018','species'),(817570,593869,'Coleoptera sp. BOLD:AAH2366','species'),(817571,593869,'Coleoptera sp. BOLD:AAH2367','species'),(817572,593869,'Coleoptera sp. BOLD:AAH2369','species'),(817573,593869,'Coleoptera sp. BOLD:AAH2371','species'),(817574,593869,'Coleoptera sp. BOLD:AAH2378','species'),(817575,593869,'Coleoptera sp. BOLD:AAH2384','species'),(817576,593869,'Coleoptera sp. BOLD:AAH2388','species'),(817577,593869,'Coleoptera sp. BOLD:AAH2392','species'),(817578,593869,'Coleoptera sp. BOLD:AAH2393','species'),(817579,593869,'Coleoptera sp. BOLD:AAH2395','species'),(817580,593869,'Coleoptera sp. BOLD:AAH2399','species'),(817581,593869,'Coleoptera sp. BOLD:AAH2405','species'),(817582,593869,'Coleoptera sp. BOLD:AAH2422','species'),(817583,593869,'Coleoptera sp. BOLD:AAH2423','species'),(817584,593869,'Coleoptera sp. BOLD:AAH2424','species'),(817585,593869,'Coleoptera sp. BOLD:AAH2425','species'),(817586,593869,'Coleoptera sp. BOLD:AAH2426','species'),(817587,593869,'Coleoptera sp. BOLD:AAH2427','species'),(817588,593869,'Coleoptera sp. BOLD:AAH2428','species'),(817589,593869,'Coleoptera sp. BOLD:AAH2429','species'),(817590,593869,'Coleoptera sp. BOLD:AAH2430','species'),(817591,593869,'Coleoptera sp. BOLD:AAH2431','species'),(817592,593869,'Coleoptera sp. BOLD:AAH2432','species'),(817593,593869,'Coleoptera sp. BOLD:AAH2433','species'),(817594,593869,'Coleoptera sp. BOLD:AAH2434','species'),(817595,593869,'Coleoptera sp. BOLD:AAH2435','species'),(817596,593869,'Coleoptera sp. BOLD:AAH2436','species'),(817597,593869,'Coleoptera sp. BOLD:AAH2437','species'),(817598,593869,'Coleoptera sp. BOLD:AAH2438','species'),(817599,593869,'Coleoptera sp. BOLD:AAH2439','species'),(817600,593869,'Coleoptera sp. BOLD:AAH2750','species'),(817601,593869,'Coleoptera sp. BOLD:AAH2752','species'),(817602,593869,'Coleoptera sp. BOLD:AAH2757','species'),(817603,593869,'Coleoptera sp. BOLD:AAH2758','species'),(817604,593869,'Coleoptera sp. BOLD:AAH2759','species'),(817605,593869,'Coleoptera sp. BOLD:AAH2761','species'),(817606,593869,'Coleoptera sp. BOLD:AAH2764','species'),(817607,593869,'Coleoptera sp. BOLD:AAH2766','species'),(817608,593869,'Coleoptera sp. BOLD:AAH2775','species'),(817609,593869,'Coleoptera sp. BOLD:AAH2777','species'),(817610,593869,'Coleoptera sp. BOLD:AAH2778','species'),(817611,593869,'Coleoptera sp. BOLD:AAH2782','species'),(817612,593869,'Coleoptera sp. BOLD:AAH2783','species'),(817613,593869,'Coleoptera sp. BOLD:AAH2785','species'),(817614,593869,'Coleoptera sp. BOLD:AAH2791','species'),(817615,593869,'Coleoptera sp. BOLD:AAH2794','species'),(817616,593869,'Coleoptera sp. BOLD:AAH2795','species'),(817617,593869,'Coleoptera sp. BOLD:AAH2796','species'),(817618,593869,'Coleoptera sp. BOLD:AAH2797','species'),(817619,593869,'Coleoptera sp. BOLD:AAH2798','species'),(817620,593869,'Coleoptera sp. BOLD:AAH2799','species'),(817621,593869,'Coleoptera sp. BOLD:AAH2800','species'),(817622,593869,'Coleoptera sp. BOLD:AAH2801','species'),(817623,593869,'Coleoptera sp. BOLD:AAH2802','species'),(817624,593869,'Coleoptera sp. BOLD:AAH2803','species'),(817625,593869,'Coleoptera sp. BOLD:AAH2804','species'),(817626,593869,'Coleoptera sp. BOLD:AAH2805','species'),(817627,593869,'Coleoptera sp. BOLD:AAH2806','species'),(817628,593869,'Coleoptera sp. BOLD:AAH2807','species'),(817629,593869,'Coleoptera sp. BOLD:AAH2808','species'),(817630,593869,'Coleoptera sp. BOLD:AAH2809','species'),(817631,593869,'Coleoptera sp. BOLD:AAH2810','species'),(817632,593869,'Coleoptera sp. BOLD:AAH2811','species'),(817633,593869,'Coleoptera sp. BOLD:AAH2812','species'),(817634,593869,'Coleoptera sp. BOLD:AAH2814','species'),(817635,593869,'Coleoptera sp. BOLD:AAH2815','species'),(817636,593869,'Coleoptera sp. BOLD:AAH2816','species'),(817637,593869,'Coleoptera sp. BOLD:AAH2817','species'),(817638,593869,'Coleoptera sp. BOLD:AAH2818','species'),(817639,593869,'Coleoptera sp. BOLD:AAH2819','species'),(817640,593869,'Coleoptera sp. BOLD:AAH2820','species'),(817641,593869,'Coleoptera sp. BOLD:AAH2821','species'),(817642,593869,'Coleoptera sp. BOLD:AAH2822','species'),(817643,593869,'Coleoptera sp. BOLD:AAH2823','species'),(817644,593869,'Coleoptera sp. BOLD:AAH2825','species'),(817645,593869,'Coleoptera sp. BOLD:AAH2826','species'),(817646,593869,'Coleoptera sp. BOLD:AAH2827','species'),(817647,593869,'Coleoptera sp. BOLD:AAH2828','species'),(817648,593869,'Coleoptera sp. BOLD:AAH2829','species'),(817649,593869,'Coleoptera sp. BOLD:AAH2830','species'),(817650,593869,'Coleoptera sp. BOLD:AAH2831','species'),(817651,593869,'Coleoptera sp. BOLD:AAH2832','species'),(817652,593869,'Coleoptera sp. BOLD:AAH2908','species'),(817653,593869,'Coleoptera sp. BOLD:AAH2915','species'),(817654,593869,'Coleoptera sp. BOLD:AAH2916','species'),(817655,593869,'Coleoptera sp. BOLD:AAH2917','species'),(817656,593869,'Coleoptera sp. BOLD:AAH2918','species'),(817657,593869,'Coleoptera sp. BOLD:AAH3253','species'),(817658,593869,'Coleoptera sp. BOLD:AAH3254','species'),(817659,593869,'Coleoptera sp. BOLD:AAH3255','species'),(817660,593869,'Coleoptera sp. BOLD:AAH3256','species'),(817661,593869,'Coleoptera sp. BOLD:AAH3257','species'),(817662,593869,'Coleoptera sp. BOLD:AAH3258','species'),(817663,593869,'Coleoptera sp. BOLD:AAH3287','species'),(817664,593869,'Coleoptera sp. BOLD:AAH3289','species'),(817665,593869,'Coleoptera sp. BOLD:AAH3293','species'),(817666,593869,'Coleoptera sp. BOLD:AAH3296','species'),(817667,593869,'Coleoptera sp. BOLD:AAH3297','species'),(817668,593869,'Coleoptera sp. BOLD:AAH3300','species'),(817669,593869,'Coleoptera sp. BOLD:AAH3301','species'),(817670,593869,'Coleoptera sp. BOLD:AAH3306','species'),(817671,593869,'Coleoptera sp. BOLD:AAH3307','species'),(817672,593869,'Coleoptera sp. BOLD:AAH3311','species'),(817673,593869,'Coleoptera sp. BOLD:AAH3312','species'),(817674,593869,'Coleoptera sp. BOLD:AAH3314','species'),(817675,593869,'Coleoptera sp. BOLD:AAH3315','species'),(817676,593869,'Coleoptera sp. BOLD:AAH3316','species'),(817677,593869,'Coleoptera sp. BOLD:AAH3317','species'),(817678,593869,'Coleoptera sp. BOLD:AAH3318','species'),(817679,593869,'Coleoptera sp. BOLD:AAH3319','species'),(817680,593869,'Coleoptera sp. BOLD:AAH3320','species'),(817681,593869,'Coleoptera sp. BOLD:AAH3321','species'),(817682,593869,'Coleoptera sp. BOLD:AAH3322','species'),(817683,593869,'Coleoptera sp. BOLD:AAH3328','species'),(817684,593869,'Coleoptera sp. BOLD:AAH3329','species'),(817685,593869,'Coleoptera sp. BOLD:AAH3330','species'),(817686,593869,'Coleoptera sp. BOLD:AAH3331','species'),(817687,593869,'Coleoptera sp. BOLD:AAH3333','species'),(817688,593869,'Coleoptera sp. BOLD:AAH3334','species'),(817689,593869,'Coleoptera sp. BOLD:AAH3335','species'),(817690,593869,'Coleoptera sp. BOLD:AAH3501','species'),(817691,593869,'Coleoptera sp. BOLD:AAH3504','species'),(817692,593869,'Coleoptera sp. BOLD:AAH3551','species'),(817693,593869,'Coleoptera sp. BOLD:AAH3786','species'),(817694,593869,'Coleoptera sp. BOLD:AAH3811','species'),(817695,593869,'Coleoptera sp. BOLD:AAH3813','species'),(817696,593869,'Coleoptera sp. BOLD:AAH3818','species'),(817697,593869,'Coleoptera sp. BOLD:AAH3821','species'),(817698,593869,'Coleoptera sp. BOLD:AAH3823','species'),(817699,593869,'Coleoptera sp. BOLD:AAH3825','species'),(817700,593869,'Coleoptera sp. BOLD:AAH3827','species'),(817701,593869,'Coleoptera sp. BOLD:AAH3828','species'),(817702,593869,'Coleoptera sp. BOLD:AAH3830','species'),(817703,593869,'Coleoptera sp. BOLD:AAH3831','species'),(817704,593869,'Coleoptera sp. BOLD:AAH3832','species'),(817705,593869,'Coleoptera sp. BOLD:AAH3833','species'),(817706,593869,'Coleoptera sp. BOLD:AAH3834','species'),(817707,593869,'Coleoptera sp. BOLD:AAH3835','species'),(817708,593869,'Coleoptera sp. BOLD:AAH3836','species'),(817709,593869,'Coleoptera sp. BOLD:AAH3837','species'),(817710,593869,'Coleoptera sp. BOLD:AAH3838','species'),(817711,593869,'Coleoptera sp. BOLD:AAH3839','species'),(817712,593869,'Coleoptera sp. BOLD:AAH3840','species'),(817713,593869,'Coleoptera sp. BOLD:AAH3841','species'),(817714,593869,'Coleoptera sp. BOLD:AAH3842','species'),(817715,593869,'Coleoptera sp. BOLD:AAH3843','species'),(817716,593869,'Coleoptera sp. BOLD:AAH3844','species'),(817717,593869,'Coleoptera sp. BOLD:AAH3845','species'),(817718,593869,'Coleoptera sp. BOLD:AAH3846','species'),(817719,593869,'Coleoptera sp. BOLD:AAH3847','species'),(817720,593869,'Coleoptera sp. BOLD:AAH3848','species'),(817721,593869,'Coleoptera sp. BOLD:AAH6660','species'),(817722,593869,'Coleoptera sp. BOLD:AAH6661','species'),(817723,593869,'Coleoptera sp. BOLD:AAH6791','species'),(817724,593869,'Coleoptera sp. BOLD:AAH6793','species'),(817725,593869,'Coleoptera sp. BOLD:AAH6797','species'),(817726,593869,'Coleoptera sp. BOLD:AAH6798','species'),(817727,593869,'Coleoptera sp. BOLD:AAH6801','species'),(817728,593869,'Coleoptera sp. BOLD:AAH6805','species'),(817729,593869,'Coleoptera sp. BOLD:AAH6807','species'),(817730,593869,'Coleoptera sp. BOLD:AAH6813','species'),(817731,593869,'Coleoptera sp. BOLD:AAH6814','species'),(817732,593869,'Coleoptera sp. BOLD:AAH6820','species'),(817733,593869,'Coleoptera sp. BOLD:AAH6821','species'),(817734,593869,'Coleoptera sp. BOLD:AAH6822','species'),(817735,593869,'Coleoptera sp. BOLD:AAH6823','species'),(817736,593869,'Coleoptera sp. BOLD:AAH6824','species'),(817737,593869,'Coleoptera sp. BOLD:AAH6825','species'),(817738,593869,'Coleoptera sp. BOLD:AAH6826','species'),(817739,593869,'Coleoptera sp. BOLD:AAH6827','species'),(817740,593869,'Coleoptera sp. BOLD:AAH6828','species'),(817741,593869,'Coleoptera sp. BOLD:AAH6829','species'),(817742,593869,'Coleoptera sp. BOLD:AAH6830','species'),(817743,593869,'Coleoptera sp. BOLD:AAH6831','species'),(817744,593869,'Coleoptera sp. BOLD:AAH6832','species'),(817745,593869,'Coleoptera sp. BOLD:AAH6833','species'),(817746,593869,'Coleoptera sp. BOLD:AAH6834','species'),(817747,593869,'Coleoptera sp. BOLD:AAH6835','species'),(817748,593869,'Coleoptera sp. BOLD:AAH6836','species'),(817749,593869,'Coleoptera sp. BOLD:AAH6837','species'),(817750,593869,'Coleoptera sp. BOLD:AAH6838','species'),(817751,593869,'Coleoptera sp. BOLD:AAH6839','species'),(817752,593869,'Coleoptera sp. BOLD:AAH6840','species'),(817753,593869,'Coleoptera sp. BOLD:AAH6841','species'),(817754,593869,'Coleoptera sp. BOLD:AAH6842','species'),(817755,593869,'Coleoptera sp. BOLD:AAH6843','species'),(817756,593869,'Coleoptera sp. BOLD:AAH6844','species'),(817757,593869,'Coleoptera sp. BOLD:AAH6845','species'),(817758,593869,'Coleoptera sp. BOLD:AAH6846','species'),(817759,593869,'Coleoptera sp. BOLD:AAH6847','species'),(817760,593869,'Coleoptera sp. BOLD:AAH6848','species'),(817761,593869,'Coleoptera sp. BOLD:AAH6849','species'),(817762,593869,'Coleoptera sp. BOLD:AAH6850','species'),(817763,593869,'Coleoptera sp. BOLD:AAH6851','species'),(817764,593869,'Coleoptera sp. BOLD:AAH6852','species'),(817765,593869,'Coleoptera sp. BOLD:AAH6853','species'),(817766,593869,'Coleoptera sp. BOLD:AAH6854','species'),(817767,593869,'Coleoptera sp. BOLD:AAH6855','species'),(817768,593869,'Coleoptera sp. BOLD:AAH6856','species'),(817769,593869,'Coleoptera sp. BOLD:AAH6857','species'),(817770,593869,'Coleoptera sp. BOLD:AAH6858','species'),(817771,593869,'Coleoptera sp. BOLD:AAH6859','species'),(817772,593869,'Coleoptera sp. BOLD:AAH6860','species'),(817773,593869,'Coleoptera sp. BOLD:AAH6862','species'),(817774,593869,'Coleoptera sp. BOLD:AAH6863','species'),(817775,593869,'Coleoptera sp. BOLD:AAH7048','species'),(817776,593869,'Coleoptera sp. BOLD:AAH7049','species'),(817777,593869,'Coleoptera sp. BOLD:AAH7050','species'),(817778,593869,'Coleoptera sp. BOLD:AAH7079','species'),(817779,593869,'Coleoptera sp. BOLD:AAH7309','species'),(817780,593869,'Coleoptera sp. BOLD:AAH7310','species'),(817781,593869,'Coleoptera sp. BOLD:AAH7311','species'),(817782,593869,'Coleoptera sp. BOLD:AAH7313','species'),(817783,593869,'Coleoptera sp. BOLD:AAH7314','species'),(817784,593869,'Coleoptera sp. BOLD:AAH7315','species'),(817785,593869,'Coleoptera sp. BOLD:AAH7316','species'),(817786,593869,'Coleoptera sp. BOLD:AAH7317','species'),(817787,593869,'Coleoptera sp. BOLD:AAH7612','species'),(817788,593869,'Coleoptera sp. BOLD:AAH7613','species'),(817789,593869,'Coleoptera sp. BOLD:AAH7721','species'),(817790,593869,'Coleoptera sp. BOLD:AAH7722','species'),(817791,593869,'Coleoptera sp. BOLD:AAH7723','species'),(817792,593869,'Coleoptera sp. BOLD:AAH7764','species'),(817793,593869,'Coleoptera sp. BOLD:AAH7825','species'),(817794,593869,'Coleoptera sp. BOLD:AAH8176','species'),(817795,593869,'Coleoptera sp. BOLD:AAH8279','species'),(817796,593869,'Coleoptera sp. BOLD:AAH8280','species'),(817797,593869,'Coleoptera sp. BOLD:AAH8527','species'),(817798,593869,'Coleoptera sp. BOLD:AAH8534','species'),(817799,593869,'Coleoptera sp. BOLD:AAH8535','species'),(817800,593869,'Coleoptera sp. BOLD:AAH8536','species'),(817801,593869,'Coleoptera sp. BOLD:AAH8537','species'),(817802,593869,'Coleoptera sp. BOLD:AAH8538','species'),(817803,593869,'Coleoptera sp. BOLD:AAH8539','species'),(817804,593869,'Coleoptera sp. BOLD:AAH8540','species'),(817805,593869,'Coleoptera sp. BOLD:AAH8541','species'),(817806,593869,'Coleoptera sp. BOLD:AAH9016','species'),(817807,593869,'Coleoptera sp. BOLD:AAH9052','species'),(817808,593869,'Coleoptera sp. BOLD:AAH9421','species'),(817809,593869,'Coleoptera sp. BOLD:AAH9508','species'),(817810,593869,'Coleoptera sp. BOLD:AAH9776','species'),(817811,593869,'Coleoptera sp. BOLD:AAH9980','species'),(817812,593869,'Coleoptera sp. BOLD:AAI0837','species'),(817813,593869,'Coleoptera sp. BOLD:AAI0868','species'),(817814,593869,'Coleoptera sp. BOLD:AAI0869','species'),(817815,593869,'Coleoptera sp. BOLD:AAI1406','species'),(817816,593869,'Coleoptera sp. BOLD:AAI1407','species'),(817817,593869,'Coleoptera sp. BOLD:AAI1611','species'),(817818,593869,'Coleoptera sp. BOLD:AAI1856','species'),(817819,593869,'Coleoptera sp. BOLD:AAI1857','species'),(817820,593869,'Coleoptera sp. BOLD:AAI1858','species'),(817821,593869,'Coleoptera sp. BOLD:AAI1859','species'),(817822,593869,'Coleoptera sp. BOLD:AAI1868','species'),(817823,593869,'Coleoptera sp. BOLD:AAI2024','species'),(817824,593869,'Coleoptera sp. BOLD:AAI2181','species'),(817825,593869,'Coleoptera sp. BOLD:AAI2510','species'),(817826,593869,'Coleoptera sp. BOLD:AAI2519','species'),(817827,593869,'Coleoptera sp. BOLD:AAI2562','species'),(817828,593869,'Coleoptera sp. BOLD:AAI2563','species'),(817829,593869,'Coleoptera sp. BOLD:AAI2566','species'),(817830,593869,'Coleoptera sp. BOLD:AAI2568','species'),(817831,593869,'Coleoptera sp. BOLD:AAI2572','species'),(817832,593869,'Coleoptera sp. BOLD:AAI2692','species'),(817833,593869,'Coleoptera sp. BOLD:AAI3110','species'),(817834,593869,'Coleoptera sp. BOLD:AAI3116','species'),(817835,593869,'Coleoptera sp. BOLD:AAI3122','species'),(817836,593869,'Coleoptera sp. BOLD:AAI3123','species'),(817837,593869,'Coleoptera sp. BOLD:AAI3124','species'),(817838,593869,'Coleoptera sp. BOLD:AAI3125','species'),(817839,593869,'Coleoptera sp. BOLD:AAI3126','species'),(817840,593869,'Coleoptera sp. BOLD:AAI3127','species'),(817841,593869,'Coleoptera sp. BOLD:AAI3128','species'),(817842,593869,'Coleoptera sp. BOLD:AAI3305','species'),(817843,593869,'Coleoptera sp. BOLD:AAI3408','species'),(817844,593869,'Coleoptera sp. BOLD:AAI3956','species'),(817845,593869,'Coleoptera sp. BOLD:AAI4028','species'),(817846,593869,'Coleoptera sp. BOLD:AAI4029','species'),(817847,593869,'Coleoptera sp. BOLD:AAI4182','species'),(817848,593869,'Coleoptera sp. BOLD:AAI4217','species'),(817849,593869,'Coleoptera sp. BOLD:AAI4345','species'),(817850,593869,'Coleoptera sp. BOLD:AAI4473','species'),(817851,593869,'Coleoptera sp. BOLD:AAI4724','species'),(817852,593869,'Coleoptera sp. BOLD:AAI4855','species'),(817853,593869,'Coleoptera sp. BOLD:AAI5134','species'),(817854,593869,'Coleoptera sp. BOLD:AAI5348','species'),(817855,593869,'Coleoptera sp. BOLD:AAI5349','species'),(817856,593869,'Coleoptera sp. BOLD:AAI5350','species'),(817857,593869,'Coleoptera sp. BOLD:AAI6403','species'),(817858,593869,'Coleoptera sp. BOLD:AAI6621','species'),(817859,593869,'Coleoptera sp. BOLD:AAI6674','species'),(817860,593869,'Coleoptera sp. BOLD:AAI6746','species'),(817861,593869,'Coleoptera sp. BOLD:AAI6895','species'),(817862,593869,'Coleoptera sp. BOLD:AAI6900','species'),(817863,593869,'Coleoptera sp. BOLD:AAI6901','species'),(817864,593869,'Coleoptera sp. BOLD:AAI6902','species'),(817865,593869,'Coleoptera sp. BOLD:AAI7324','species'),(817866,593869,'Coleoptera sp. BOLD:AAI7325','species'),(817867,593869,'Coleoptera sp. BOLD:AAI7429','species'),(817868,593869,'Coleoptera sp. BOLD:AAI7430','species'),(817869,593869,'Coleoptera sp. BOLD:AAI7673','species'),(817870,593869,'Coleoptera sp. BOLD:AAI7827','species'),(817871,593869,'Coleoptera sp. BOLD:AAI7828','species'),(817872,593869,'Coleoptera sp. BOLD:AAI7838','species'),(817873,593869,'Coleoptera sp. BOLD:AAI7839','species'),(817874,593869,'Coleoptera sp. BOLD:AAI7844','species'),(817875,593869,'Coleoptera sp. BOLD:AAI7845','species'),(817876,593869,'Coleoptera sp. BOLD:AAI7918','species'),(817877,593869,'Coleoptera sp. BOLD:AAI7919','species'),(817878,593869,'Coleoptera sp. BOLD:AAI8245','species'),(817879,593869,'Coleoptera sp. BOLD:AAI8365','species'),(817880,593869,'Coleoptera sp. BOLD:AAI8559','species'),(817881,593869,'Coleoptera sp. BOLD:AAI8608','species'),(817882,593869,'Coleoptera sp. BOLD:AAI8689','species'),(817883,593869,'Coleoptera sp. BOLD:AAI8724','species'),(817884,593869,'Coleoptera sp. BOLD:AAI8725','species'),(817885,593869,'Coleoptera sp. BOLD:AAI8726','species'),(817886,593869,'Coleoptera sp. BOLD:AAI8727','species'),(817887,593869,'Coleoptera sp. BOLD:AAI9459','species'),(817888,593869,'Coleoptera sp. BOLD:AAI9460','species'),(817889,593869,'Coleoptera sp. BOLD:AAI9639','species'),(817890,593869,'Coleoptera sp. BOLD:AAI9640','species'),(817891,593869,'Coleoptera sp. BOLD:AAI9875','species'),(817892,593869,'Coleoptera sp. BOLD:AAJ0713','species'),(817893,593869,'Coleoptera sp. BOLD:AAJ0714','species'),(817894,593869,'Coleoptera sp. BOLD:AAJ0727','species'),(817895,593869,'Coleoptera sp. BOLD:AAJ1337','species'),(817896,593869,'Coleoptera sp. BOLD:AAJ1508','species'),(817897,593869,'Coleoptera sp. BOLD:AAJ1542','species'),(817898,593869,'Coleoptera sp. BOLD:AAJ1971','species'),(817899,593869,'Coleoptera sp. BOLD:AAJ2005','species'),(817900,593869,'Coleoptera sp. BOLD:AAJ2019','species'),(817901,593869,'Coleoptera sp. BOLD:AAJ2036','species'),(817902,593869,'Coleoptera sp. BOLD:AAJ2136','species'),(817903,593869,'Coleoptera sp. BOLD:AAJ2385','species'),(817904,593869,'Coleoptera sp. BOLD:AAJ2768','species'),(817905,593869,'Coleoptera sp. BOLD:AAJ2769','species'),(817906,593869,'Coleoptera sp. BOLD:AAJ3292','species'),(817907,593869,'Coleoptera sp. BOLD:AAJ3307','species'),(817908,593869,'Coleoptera sp. BOLD:AAJ4816','species'),(817909,593869,'Coleoptera sp. BOLD:AAJ5364','species'),(817910,593869,'Coleoptera sp. BOLD:AAJ6313','species'),(817911,593869,'Coleoptera sp. BOLD:AAJ6694','species'),(817912,593869,'Coleoptera sp. BOLD:AAJ6698','species'),(817913,593869,'Coleoptera sp. BOLD:AAJ6700','species'),(817914,593869,'Coleoptera sp. BOLD:AAJ6701','species'),(817915,593869,'Coleoptera sp. BOLD:AAJ6702','species'),(817916,593869,'Coleoptera sp. BOLD:AAJ6706','species'),(817917,593869,'Coleoptera sp. BOLD:AAJ6757','species'),(817918,593869,'Coleoptera sp. BOLD:AAJ6781','species'),(817919,593869,'Coleoptera sp. BOLD:AAJ6791','species'),(817920,593869,'Coleoptera sp. BOLD:AAJ6793','species'),(817921,593869,'Coleoptera sp. BOLD:AAJ6795','species'),(817922,593869,'Coleoptera sp. BOLD:AAJ6796','species'),(817923,593869,'Coleoptera sp. BOLD:AAJ6798','species'),(817924,593869,'Coleoptera sp. BOLD:AAJ6801','species'),(817925,593869,'Coleoptera sp. BOLD:AAJ6806','species'),(817926,593869,'Coleoptera sp. BOLD:AAJ7357','species'),(817927,593869,'Coleoptera sp. BOLD:AAJ7362','species'),(817928,593869,'Coleoptera sp. BOLD:AAJ7363','species'),(817929,593869,'Coleoptera sp. BOLD:AAJ7366','species'),(817930,593869,'Coleoptera sp. BOLD:AAJ7409','species'),(817931,593869,'Coleoptera sp. BOLD:AAJ7417','species'),(817932,593869,'Coleoptera sp. BOLD:AAJ7718','species'),(817933,593869,'Coleoptera sp. BOLD:AAJ7762','species'),(817934,593869,'Coleoptera sp. BOLD:AAJ7923','species'),(817935,593869,'Coleoptera sp. BOLD:AAJ8101','species'),(817936,593869,'Coleoptera sp. BOLD:AAJ8493','species'),(817937,593869,'Coleoptera sp. BOLD:AAJ8909','species'),(817938,593869,'Coleoptera sp. BOLD:AAJ9662','species'),(817939,593869,'Coleoptera sp. BOLD:AAJ9873','species'),(817940,593869,'Coleoptera sp. BOLD:AAJ9946','species'),(817941,593869,'Coleoptera sp. BOLD:AAK0065','species'),(817942,593869,'Coleoptera sp. BOLD:AAK0070','species'),(817943,593869,'Coleoptera sp. BOLD:AAK0551','species'),(817944,593869,'Coleoptera sp. BOLD:AAK0583','species'),(817945,593869,'Coleoptera sp. BOLD:AAK1127','species'),(817946,593869,'Coleoptera sp. BOLD:AAK2736','species'),(817947,593869,'Coleoptera sp. BOLD:AAK3130','species'),(817948,593869,'Coleoptera sp. BOLD:AAK3131','species'),(817949,593869,'Coleoptera sp. BOLD:AAK3133','species'),(817950,593869,'Coleoptera sp. BOLD:AAK3134','species'),(817951,593869,'Coleoptera sp. BOLD:AAK3191','species'),(817952,593869,'Coleoptera sp. BOLD:AAK3193','species'),(817953,593869,'Coleoptera sp. BOLD:AAK3195','species'),(817954,593869,'Coleoptera sp. BOLD:AAK3196','species'),(817955,593869,'Coleoptera sp. BOLD:AAK3207','species'),(817956,593869,'Coleoptera sp. BOLD:AAK3209','species'),(817957,593869,'Coleoptera sp. BOLD:AAK3210','species'),(817958,593869,'Coleoptera sp. BOLD:AAK3229','species'),(817959,593869,'Coleoptera sp. BOLD:AAK3511','species'),(817960,593869,'Coleoptera sp. BOLD:AAK4179','species'),(817961,593869,'Coleoptera sp. BOLD:AAK4364','species'),(817962,593869,'Coleoptera sp. BOLD:AAK4588','species'),(817963,593869,'Coleoptera sp. BOLD:AAK4605','species'),(817964,593869,'Coleoptera sp. BOLD:AAK4609','species'),(817965,593869,'Coleoptera sp. BOLD:AAK4828','species'),(817966,593869,'Coleoptera sp. BOLD:AAK4830','species'),(817967,593869,'Coleoptera sp. BOLD:AAK4831','species'),(817968,593869,'Coleoptera sp. BOLD:AAK5052','species'),(817969,593869,'Coleoptera sp. BOLD:AAK5199','species'),(817970,593869,'Coleoptera sp. BOLD:AAK5252','species'),(817971,593869,'Coleoptera sp. BOLD:AAK5256','species'),(817972,593869,'Coleoptera sp. BOLD:AAK5257','species'),(817973,593869,'Coleoptera sp. BOLD:AAK5259','species'),(817974,593869,'Coleoptera sp. BOLD:AAK5354','species'),(817975,593869,'Coleoptera sp. BOLD:AAK5481','species'),(817976,593869,'Coleoptera sp. BOLD:AAK5577','species'),(817977,593869,'Coleoptera sp. BOLD:AAK5587','species'),(817978,593869,'Coleoptera sp. BOLD:AAK5588','species'),(817979,593869,'Coleoptera sp. BOLD:AAK5590','species'),(817980,593869,'Coleoptera sp. BOLD:AAK5623','species'),(817981,593869,'Coleoptera sp. BOLD:AAK5626','species'),(817982,593869,'Coleoptera sp. BOLD:AAK5628','species'),(817983,593869,'Coleoptera sp. BOLD:AAK5630','species'),(817984,593869,'Coleoptera sp. BOLD:AAK5631','species'),(817985,593869,'Coleoptera sp. BOLD:AAK5638','species'),(817986,593869,'Coleoptera sp. BOLD:AAK5670','species'),(817987,593869,'Coleoptera sp. BOLD:AAK5672','species'),(817988,593869,'Coleoptera sp. BOLD:AAK5673','species'),(817989,593869,'Coleoptera sp. BOLD:AAK5674','species'),(817990,593869,'Coleoptera sp. BOLD:AAK5675','species'),(817991,593869,'Coleoptera sp. BOLD:AAK5676','species'),(817992,593869,'Coleoptera sp. BOLD:AAK5737','species'),(817993,593869,'Coleoptera sp. BOLD:AAK5738','species'),(817994,593869,'Coleoptera sp. BOLD:AAK5782','species'),(817995,593869,'Coleoptera sp. BOLD:AAK7439','species'),(817996,593869,'Coleoptera sp. BOLD:AAK8043','species'),(817997,593869,'Coleoptera sp. BOLD:AAK8175','species'),(817998,593869,'Coleoptera sp. BOLD:AAK8298','species'),(817999,593869,'Coleoptera sp. BOLD:AAK8319','species'),(818000,593869,'Coleoptera sp. BOLD:AAK8321','species'),(818001,593869,'Coleoptera sp. BOLD:AAK8322','species'),(818002,593869,'Coleoptera sp. BOLD:AAK8631','species'),(818003,593869,'Coleoptera sp. BOLD:AAK8832','species'),(818004,593869,'Coleoptera sp. BOLD:AAK9386','species'),(818005,593869,'Coleoptera sp. BOLD:AAK9463','species'),(818006,593869,'Coleoptera sp. BOLD:AAK9496','species'),(818007,593869,'Coleoptera sp. BOLD:AAK9497','species'),(818008,593869,'Coleoptera sp. BOLD:AAK9531','species'),(818009,593869,'Coleoptera sp. BOLD:AAK9532','species'),(818010,593869,'Coleoptera sp. BOLD:AAK9540','species'),(818011,593869,'Coleoptera sp. BOLD:AAL0411','species'),(818012,593869,'Coleoptera sp. BOLD:AAL0467','species'),(818013,593869,'Coleoptera sp. BOLD:AAL0468','species'),(818014,593869,'Coleoptera sp. BOLD:AAL0713','species'),(818015,593869,'Coleoptera sp. BOLD:AAL0980','species'),(818016,593869,'Coleoptera sp. BOLD:AAL1281','species'),(818017,593869,'Coleoptera sp. BOLD:AAL1502','species'),(818018,593869,'Coleoptera sp. BOLD:AAL1578','species'),(818019,593869,'Coleoptera sp. BOLD:AAL2180','species'),(818020,593869,'Coleoptera sp. BOLD:AAL2181','species'),(818021,593869,'Coleoptera sp. BOLD:AAL2200','species'),(818022,593869,'Coleoptera sp. BOLD:AAL2211','species'),(818023,593869,'Coleoptera sp. BOLD:AAL2214','species'),(818024,593869,'Coleoptera sp. BOLD:AAL2216','species'),(818025,593869,'Coleoptera sp. BOLD:AAL2217','species'),(818026,593869,'Coleoptera sp. BOLD:AAL3161','species'),(818027,593869,'Coleoptera sp. BOLD:AAL3240','species'),(818028,593869,'Coleoptera sp. BOLD:AAL3251','species'),(818029,593869,'Coleoptera sp. BOLD:AAL3427','species'),(818030,593869,'Coleoptera sp. BOLD:AAL3435','species'),(818031,593869,'Coleoptera sp. BOLD:AAL3453','species'),(818032,593869,'Coleoptera sp. BOLD:AAL4052','species'),(818033,593869,'Coleoptera sp. BOLD:AAL4394','species'),(818034,593869,'Coleoptera sp. BOLD:AAL4395','species'),(818035,593869,'Coleoptera sp. BOLD:AAL4415','species'),(818036,593869,'Coleoptera sp. BOLD:AAL4769','species'),(818037,593869,'Coleoptera sp. BOLD:AAL4821','species'),(818038,791187,'Columbiformes sp. BOLD:AAB3822','species'),(818039,791187,'Columbiformes sp. BOLD:AAE7052','species'),(818040,791187,'Columbiformes sp. BOLD:AAF7178','species'),(818041,725134,'Ctenopoda sp. BOLD:AAA5935','species'),(818042,725134,'Ctenopoda sp. BOLD:AAA5939','species'),(818043,725134,'Ctenopoda sp. BOLD:AAI6310','species'),(818044,791191,'Cuculiformes sp. BOLD:AAF7348','species'),(818045,725191,'Cumacea sp. BOLD:AAE5435','species'),(818046,725191,'Cumacea sp. BOLD:AAG0075','species'),(818047,725191,'Cumacea sp. BOLD:AAG3638','species'),(818048,725191,'Cumacea sp. BOLD:AAG9805','species'),(818049,725191,'Cumacea sp. BOLD:AAG9806','species'),(818050,229065,'Cyclophyllidea sp. BOLD:AAD6638','species'),(818051,229065,'Cyclophyllidea sp. BOLD:AAD6639','species'),(818052,229065,'Cyclophyllidea sp. BOLD:AAD6647','species'),(818053,229065,'Cyclophyllidea sp. BOLD:AAF5816','species'),(818054,229065,'Cyclophyllidea sp. BOLD:AAI9997','species'),(818055,229065,'Cyclophyllidea sp. BOLD:AAL1523','species'),(818056,229065,'Cyclophyllidea sp. BOLD:AAL2069','species'),(818057,610329,'Cyclopoida sp. BOLD:AAD6490','species'),(818058,610329,'Cyclopoida sp. BOLD:AAG9230','species'),(818059,610329,'Cyclopoida sp. BOLD:AAG9771','species'),(818060,610329,'Cyclopoida sp. BOLD:AAG9772','species'),(818061,610329,'Cyclopoida sp. BOLD:AAG9777','species'),(818062,610329,'Cyclopoida sp. BOLD:AAG9779','species'),(818063,610329,'Cyclopoida sp. BOLD:AAG9780','species'),(818064,610329,'Cyclopoida sp. BOLD:AAG9781','species'),(818065,610329,'Cyclopoida sp. BOLD:AAG9782','species'),(818066,610329,'Cyclopoida sp. BOLD:AAG9783','species'),(818067,610329,'Cyclopoida sp. BOLD:AAG9784','species'),(818068,610329,'Cyclopoida sp. BOLD:AAG9785','species'),(818069,610329,'Cyclopoida sp. BOLD:AAG9786','species'),(818070,610329,'Cyclopoida sp. BOLD:AAG9787','species'),(818071,610329,'Cyclopoida sp. BOLD:AAG9788','species'),(818072,610329,'Cyclopoida sp. BOLD:AAG9789','species'),(818073,610329,'Cyclopoida sp. BOLD:AAG9790','species'),(818074,610329,'Cyclopoida sp. BOLD:AAG9791','species'),(818075,610329,'Cyclopoida sp. BOLD:AAG9792','species'),(818076,610329,'Cyclopoida sp. BOLD:AAG9793','species'),(818077,610329,'Cyclopoida sp. BOLD:AAG9794','species'),(818078,610329,'Cyclopoida sp. BOLD:AAG9795','species'),(818079,610329,'Cyclopoida sp. BOLD:AAG9796','species'),(818080,610329,'Cyclopoida sp. BOLD:AAG9797','species'),(818081,610329,'Cyclopoida sp. BOLD:AAG9800','species'),(818082,610329,'Cyclopoida sp. BOLD:AAG9801','species'),(818083,723961,'Cypriniformes sp. BOLD:AAA1238','species'),(818084,723961,'Cypriniformes sp. BOLD:AAA1239','species'),(818085,723961,'Cypriniformes sp. BOLD:AAA1243','species'),(818086,723961,'Cypriniformes sp. BOLD:AAA5492','species'),(818087,723961,'Cypriniformes sp. BOLD:AAA6872','species'),(818088,723961,'Cypriniformes sp. BOLD:AAA7175','species'),(818089,723961,'Cypriniformes sp. BOLD:AAA7176','species'),(818090,723961,'Cypriniformes sp. BOLD:AAA7350','species'),(818091,723961,'Cypriniformes sp. BOLD:AAB2206','species'),(818092,723961,'Cypriniformes sp. BOLD:AAB2437','species'),(818093,723961,'Cypriniformes sp. BOLD:AAB6906','species'),(818094,723961,'Cypriniformes sp. BOLD:AAB6907','species'),(818095,723961,'Cypriniformes sp. BOLD:AAB6908','species'),(818096,723961,'Cypriniformes sp. BOLD:AAB8188','species'),(818097,723961,'Cypriniformes sp. BOLD:AAB8190','species'),(818098,723961,'Cypriniformes sp. BOLD:AAB8191','species'),(818099,723961,'Cypriniformes sp. BOLD:AAB8345','species'),(818100,723961,'Cypriniformes sp. BOLD:AAB8347','species'),(818101,723961,'Cypriniformes sp. BOLD:AAC1294','species'),(818102,723961,'Cypriniformes sp. BOLD:AAC1452','species'),(818103,723961,'Cypriniformes sp. BOLD:AAC3475','species'),(818104,723961,'Cypriniformes sp. BOLD:AAC3476','species'),(818105,723961,'Cypriniformes sp. BOLD:AAC3728','species'),(818106,723961,'Cypriniformes sp. BOLD:AAC4093','species'),(818107,723961,'Cypriniformes sp. BOLD:AAC4344','species'),(818108,723961,'Cypriniformes sp. BOLD:AAC5468','species'),(818109,723961,'Cypriniformes sp. BOLD:AAC5607','species'),(818110,723961,'Cypriniformes sp. BOLD:AAC5609','species'),(818111,723961,'Cypriniformes sp. BOLD:AAC8036','species'),(818112,723961,'Cypriniformes sp. BOLD:AAC8137','species'),(818113,723961,'Cypriniformes sp. BOLD:AAC8592','species'),(818114,723961,'Cypriniformes sp. BOLD:AAD0138','species'),(818115,723961,'Cypriniformes sp. BOLD:AAD1959','species'),(818116,723961,'Cypriniformes sp. BOLD:AAD3588','species'),(818117,723961,'Cypriniformes sp. BOLD:AAD5733','species'),(818118,723961,'Cypriniformes sp. BOLD:AAD7920','species'),(818119,723961,'Cypriniformes sp. BOLD:AAD8346','species'),(818120,723961,'Cypriniformes sp. BOLD:AAD9149','species'),(818121,723961,'Cypriniformes sp. BOLD:AAE0776','species'),(818122,723961,'Cypriniformes sp. BOLD:AAE0777','species'),(818123,723961,'Cypriniformes sp. BOLD:AAE2676','species'),(818124,723961,'Cypriniformes sp. BOLD:AAE3082','species'),(818125,723961,'Cypriniformes sp. BOLD:AAE3193','species'),(818126,723961,'Cypriniformes sp. BOLD:AAE3231','species'),(818127,723961,'Cypriniformes sp. BOLD:AAE4972','species'),(818128,723961,'Cypriniformes sp. BOLD:AAE5774','species'),(818129,723961,'Cypriniformes sp. BOLD:AAE6955','species'),(818130,723961,'Cypriniformes sp. BOLD:AAE7695','species'),(818131,723961,'Cypriniformes sp. BOLD:AAE9125','species'),(818132,723961,'Cypriniformes sp. BOLD:AAE9853','species'),(818133,723961,'Cypriniformes sp. BOLD:AAF0219','species'),(818134,723961,'Cypriniformes sp. BOLD:AAF1151','species'),(818135,723961,'Cypriniformes sp. BOLD:AAF1676','species'),(818136,723961,'Cypriniformes sp. BOLD:AAF1688','species'),(818137,723961,'Cypriniformes sp. BOLD:AAF2643','species'),(818138,723961,'Cypriniformes sp. BOLD:AAF3389','species'),(818139,723961,'Cypriniformes sp. BOLD:AAF3475','species'),(818140,723961,'Cypriniformes sp. BOLD:AAF3481','species'),(818141,723961,'Cypriniformes sp. BOLD:AAF3498','species'),(818142,723961,'Cypriniformes sp. BOLD:AAF4939','species'),(818143,723961,'Cypriniformes sp. BOLD:AAF4963','species'),(818144,723961,'Cypriniformes sp. BOLD:AAF5614','species'),(818145,723961,'Cypriniformes sp. BOLD:AAF7823','species'),(818146,723961,'Cypriniformes sp. BOLD:AAF7941','species'),(818147,723961,'Cypriniformes sp. BOLD:AAF8447','species'),(818148,723961,'Cypriniformes sp. BOLD:AAF8486','species'),(818149,723961,'Cypriniformes sp. BOLD:AAH7894','species'),(818150,723961,'Cypriniformes sp. BOLD:AAI1387','species'),(818151,723961,'Cypriniformes sp. BOLD:AAI1388','species'),(818152,723961,'Cypriniformes sp. BOLD:AAI7387','species'),(818153,723961,'Cypriniformes sp. BOLD:AAI7635','species'),(818154,723961,'Cypriniformes sp. BOLD:AAI7636','species'),(818155,723961,'Cypriniformes sp. BOLD:AAI7637','species'),(818156,723961,'Cypriniformes sp. BOLD:AAI7638','species'),(818157,723961,'Cypriniformes sp. BOLD:AAI7831','species'),(818158,723961,'Cypriniformes sp. BOLD:AAI7832','species'),(818159,723961,'Cypriniformes sp. BOLD:AAJ0743','species'),(818160,723961,'Cypriniformes sp. BOLD:AAJ2874','species'),(818161,723961,'Cypriniformes sp. BOLD:AAJ2880','species'),(818162,723961,'Cypriniformes sp. BOLD:AAJ2956','species'),(818163,723961,'Cypriniformes sp. BOLD:AAJ2962','species'),(818164,723961,'Cypriniformes sp. BOLD:AAJ2969','species'),(818165,723961,'Cypriniformes sp. BOLD:AAJ2975','species'),(818166,723961,'Cypriniformes sp. BOLD:AAJ3076','species'),(818167,723961,'Cypriniformes sp. BOLD:AAJ3191','species'),(818168,723961,'Cypriniformes sp. BOLD:AAJ5574','species'),(818169,723961,'Cypriniformes sp. BOLD:AAJ9863','species'),(818170,723961,'Cypriniformes sp. BOLD:AAJ9882','species'),(818171,723961,'Cypriniformes sp. BOLD:AAJ9883','species'),(818172,723961,'Cypriniformes sp. BOLD:AAK0946','species'),(818173,723961,'Cypriniformes sp. BOLD:AAK8314','species'),(818174,723961,'Cypriniformes sp. BOLD:AAK9043','species'),(818175,725925,'Cyprinodontiformes sp. BOLD:AAA4518','species'),(818176,725925,'Cyprinodontiformes sp. BOLD:AAA4520','species'),(818177,725925,'Cyprinodontiformes sp. BOLD:AAA6554','species'),(818178,725925,'Cyprinodontiformes sp. BOLD:AAA8182','species'),(818179,725925,'Cyprinodontiformes sp. BOLD:AAB5569','species'),(818180,725925,'Cyprinodontiformes sp. BOLD:AAB5570','species'),(818181,725925,'Cyprinodontiformes sp. BOLD:AAB5571','species'),(818182,725925,'Cyprinodontiformes sp. BOLD:AAB7239','species'),(818183,725925,'Cyprinodontiformes sp. BOLD:AAB7240','species'),(818184,725925,'Cyprinodontiformes sp. BOLD:AAB7264','species'),(818185,725925,'Cyprinodontiformes sp. BOLD:AAB7265','species'),(818186,725925,'Cyprinodontiformes sp. BOLD:AAB8020','species'),(818187,725925,'Cyprinodontiformes sp. BOLD:AAB8480','species'),(818188,725925,'Cyprinodontiformes sp. BOLD:AAB8533','species'),(818189,725925,'Cyprinodontiformes sp. BOLD:AAB8534','species'),(818190,725925,'Cyprinodontiformes sp. BOLD:AAB8795','species'),(818191,725925,'Cyprinodontiformes sp. BOLD:AAC0279','species'),(818192,725925,'Cyprinodontiformes sp. BOLD:AAC0280','species'),(818193,725925,'Cyprinodontiformes sp. BOLD:AAC5534','species'),(818194,725925,'Cyprinodontiformes sp. BOLD:AAC5535','species'),(818195,725925,'Cyprinodontiformes sp. BOLD:AAC7724','species'),(818196,725925,'Cyprinodontiformes sp. BOLD:AAC8765','species'),(818197,725925,'Cyprinodontiformes sp. BOLD:AAD1756','species'),(818198,725925,'Cyprinodontiformes sp. BOLD:AAD1850','species'),(818199,725925,'Cyprinodontiformes sp. BOLD:AAD1852','species'),(818200,725925,'Cyprinodontiformes sp. BOLD:AAD5728','species'),(818201,725925,'Cyprinodontiformes sp. BOLD:AAD9697','species'),(818202,725925,'Cyprinodontiformes sp. BOLD:AAE3084','species'),(818203,725925,'Cyprinodontiformes sp. BOLD:AAE3618','species'),(818204,725925,'Cyprinodontiformes sp. BOLD:AAE3619','species'),(818205,725925,'Cyprinodontiformes sp. BOLD:AAE6294','species'),(818206,725925,'Cyprinodontiformes sp. BOLD:AAE7022','species'),(818207,725925,'Cyprinodontiformes sp. BOLD:AAF5311','species'),(818208,725925,'Cyprinodontiformes sp. BOLD:AAI0846','species'),(818209,476267,'Decapoda sp. BOLD:AAA4753','species'),(818210,476267,'Decapoda sp. BOLD:AAA4755','species'),(818211,476267,'Decapoda sp. BOLD:AAA7766','species'),(818212,476267,'Decapoda sp. BOLD:AAA7816','species'),(818213,476267,'Decapoda sp. BOLD:AAA9256','species'),(818214,476267,'Decapoda sp. BOLD:AAA9922','species'),(818215,476267,'Decapoda sp. BOLD:AAB2199','species'),(818216,476267,'Decapoda sp. BOLD:AAB3181','species'),(818217,476267,'Decapoda sp. BOLD:AAB4527','species'),(818218,476267,'Decapoda sp. BOLD:AAB4528','species'),(818219,476267,'Decapoda sp. BOLD:AAB4530','species'),(818220,476267,'Decapoda sp. BOLD:AAB5636','species'),(818221,476267,'Decapoda sp. BOLD:AAB5637','species'),(818222,476267,'Decapoda sp. BOLD:AAB6143','species'),(818223,476267,'Decapoda sp. BOLD:AAB6144','species'),(818224,476267,'Decapoda sp. BOLD:AAB6146','species'),(818225,476267,'Decapoda sp. BOLD:AAB6454','species'),(818226,476267,'Decapoda sp. BOLD:AAB6455','species'),(818227,476267,'Decapoda sp. BOLD:AAB6456','species'),(818228,476267,'Decapoda sp. BOLD:AAB6953','species'),(818229,476267,'Decapoda sp. BOLD:AAB8671','species'),(818230,476267,'Decapoda sp. BOLD:AAB9174','species'),(818231,476267,'Decapoda sp. BOLD:AAB9175','species'),(818232,476267,'Decapoda sp. BOLD:AAB9240','species'),(818233,476267,'Decapoda sp. BOLD:AAB9271','species'),(818234,476267,'Decapoda sp. BOLD:AAC0449','species'),(818235,476267,'Decapoda sp. BOLD:AAC0817','species'),(818236,476267,'Decapoda sp. BOLD:AAC1097','species'),(818237,476267,'Decapoda sp. BOLD:AAC2656','species'),(818238,476267,'Decapoda sp. BOLD:AAC3751','species'),(818239,476267,'Decapoda sp. BOLD:AAC3832','species'),(818240,476267,'Decapoda sp. BOLD:AAC4346','species'),(818241,476267,'Decapoda sp. BOLD:AAC4347','species'),(818242,476267,'Decapoda sp. BOLD:AAC4454','species'),(818243,476267,'Decapoda sp. BOLD:AAC4590','species'),(818244,476267,'Decapoda sp. BOLD:AAC5479','species'),(818245,476267,'Decapoda sp. BOLD:AAC5649','species'),(818246,476267,'Decapoda sp. BOLD:AAC9240','species'),(818247,476267,'Decapoda sp. BOLD:AAD1020','species'),(818248,476267,'Decapoda sp. BOLD:AAD1021','species'),(818249,476267,'Decapoda sp. BOLD:AAD2095','species'),(818250,476267,'Decapoda sp. BOLD:AAD4217','species'),(818251,476267,'Decapoda sp. BOLD:AAD4339','species'),(818252,476267,'Decapoda sp. BOLD:AAD5552','species'),(818253,476267,'Decapoda sp. BOLD:AAD8687','species'),(818254,476267,'Decapoda sp. BOLD:AAE1769','species'),(818255,476267,'Decapoda sp. BOLD:AAE1813','species'),(818256,476267,'Decapoda sp. BOLD:AAE3587','species'),(818257,476267,'Decapoda sp. BOLD:AAE4771','species'),(818258,476267,'Decapoda sp. BOLD:AAE7021','species'),(818259,476267,'Decapoda sp. BOLD:AAE9700','species'),(818260,476267,'Decapoda sp. BOLD:AAF1434','species'),(818261,476267,'Decapoda sp. BOLD:AAF1515','species'),(818262,476267,'Decapoda sp. BOLD:AAF1716','species'),(818263,476267,'Decapoda sp. BOLD:AAF5952','species'),(818264,476267,'Decapoda sp. BOLD:AAF6612','species'),(818265,476267,'Decapoda sp. BOLD:AAF7163','species'),(818266,476267,'Decapoda sp. BOLD:AAF7164','species'),(818267,476267,'Decapoda sp. BOLD:AAF9321','species'),(818268,476267,'Decapoda sp. BOLD:AAF9930','species'),(818269,476267,'Decapoda sp. BOLD:AAF9933','species'),(818270,476267,'Decapoda sp. BOLD:AAF9934','species'),(818271,476267,'Decapoda sp. BOLD:AAG3673','species'),(818272,476267,'Decapoda sp. BOLD:AAG6216','species'),(818273,476267,'Decapoda sp. BOLD:AAG9880','species'),(818274,476267,'Decapoda sp. BOLD:AAG9883','species'),(818275,476267,'Decapoda sp. BOLD:AAG9884','species'),(818276,476267,'Decapoda sp. BOLD:AAG9889','species'),(818277,476267,'Decapoda sp. BOLD:AAH7791','species'),(818278,476267,'Decapoda sp. BOLD:AAI0099','species'),(818279,476267,'Decapoda sp. BOLD:AAI2605','species'),(818280,476267,'Decapoda sp. BOLD:AAI4197','species'),(818281,476267,'Decapoda sp. BOLD:AAI4765','species'),(818282,476267,'Decapoda sp. BOLD:AAI5729','species'),(818283,476267,'Decapoda sp. BOLD:AAJ0881','species'),(818284,476267,'Decapoda sp. BOLD:AAJ4123','species'),(818285,476267,'Decapoda sp. BOLD:AAJ4353','species'),(818286,476267,'Decapoda sp. BOLD:AAJ6244','species'),(818287,476267,'Decapoda sp. BOLD:AAJ7182','species'),(818288,476267,'Decapoda sp. BOLD:AAJ7451','species'),(818289,476267,'Decapoda sp. BOLD:AAK7374','species'),(818290,476267,'Decapoda sp. BOLD:AAK9098','species'),(818291,476267,'Decapoda sp. BOLD:AAL2401','species'),(818292,476267,'Decapoda sp. BOLD:AAL2403','species'),(818293,476267,'Decapoda sp. BOLD:AAL2404','species'),(818294,476267,'Decapoda sp. BOLD:AAL3360','species'),(818295,476267,'Decapoda sp. BOLD:AAL3361','species'),(818296,476267,'Decapoda sp. BOLD:AAL3496','species'),(818297,476267,'Decapoda sp. BOLD:AAL3497','species'),(818298,725201,'Decapodiformes sp. BOLD:AAB6805','species'),(818299,725201,'Decapodiformes sp. BOLD:AAD5987','species'),(818300,725201,'Decapodiformes sp. BOLD:AAD8239','species'),(818301,725201,'Decapodiformes sp. BOLD:AAF7775','species'),(818302,725201,'Decapodiformes sp. BOLD:AAJ6541','species'),(818303,734213,'Dendrochirotida sp. BOLD:AAB7664','species'),(818304,734213,'Dendrochirotida sp. BOLD:AAC9852','species'),(818305,734213,'Dendrochirotida sp. BOLD:AAE3748','species'),(818306,771813,'Dermaptera sp. BOLD:AAE0456','species'),(818307,771813,'Dermaptera sp. BOLD:AAE0457','species'),(818308,771813,'Dermaptera sp. BOLD:AAE0458','species'),(818309,771813,'Dermaptera sp. BOLD:AAF3451','species'),(818310,771813,'Dermaptera sp. BOLD:AAF4154','species'),(818311,771813,'Dermaptera sp. BOLD:AAF4155','species'),(818312,771813,'Dermaptera sp. BOLD:AAG9897','species'),(818313,771813,'Dermaptera sp. BOLD:AAG9901','species'),(818314,771813,'Dermaptera sp. BOLD:AAG9902','species'),(818315,771813,'Dermaptera sp. BOLD:AAG9903','species'),(818316,771813,'Dermaptera sp. BOLD:AAG9904','species'),(818317,771813,'Dermaptera sp. BOLD:AAG9905','species'),(818318,771813,'Dermaptera sp. BOLD:AAG9906','species'),(818319,771813,'Dermaptera sp. BOLD:AAH9020','species'),(818320,771813,'Dermaptera sp. BOLD:AAI3108','species'),(818321,771813,'Dermaptera sp. BOLD:AAL2169','species'),(818322,727678,'Didelphimorphia sp. BOLD:AAA7109','species'),(818323,727678,'Didelphimorphia sp. BOLD:AAA8657','species'),(818324,727678,'Didelphimorphia sp. BOLD:AAA9549','species'),(818325,727678,'Didelphimorphia sp. BOLD:AAB0399','species'),(818326,727678,'Didelphimorphia sp. BOLD:AAE7595','species'),(818327,727678,'Didelphimorphia sp. BOLD:AAI0394','species'),(818328,727678,'Didelphimorphia sp. BOLD:AAK1767','species'),(818329,727678,'Didelphimorphia sp. BOLD:AAL1039','species'),(818330,725058,'Diplostraca sp. BOLD:AAA4797','species'),(818331,725058,'Diplostraca sp. BOLD:AAA6745','species'),(818332,725058,'Diplostraca sp. BOLD:AAA6747','species'),(818333,725058,'Diplostraca sp. BOLD:AAB1537','species'),(818334,725058,'Diplostraca sp. BOLD:AAB1538','species'),(818335,725058,'Diplostraca sp. BOLD:AAB2369','species'),(818336,725058,'Diplostraca sp. BOLD:AAB3601','species'),(818337,725058,'Diplostraca sp. BOLD:AAB4099','species'),(818338,725058,'Diplostraca sp. BOLD:AAB5055','species'),(818339,725058,'Diplostraca sp. BOLD:AAB9242','species'),(818340,725058,'Diplostraca sp. BOLD:AAB9254','species'),(818341,725058,'Diplostraca sp. BOLD:AAC3108','species'),(818342,725058,'Diplostraca sp. BOLD:AAC4919','species'),(818343,725058,'Diplostraca sp. BOLD:AAC4920','species'),(818344,725058,'Diplostraca sp. BOLD:AAC5002','species'),(818345,725058,'Diplostraca sp. BOLD:AAC5718','species'),(818346,725058,'Diplostraca sp. BOLD:AAC7147','species'),(818347,725058,'Diplostraca sp. BOLD:AAC7677','species'),(818348,725058,'Diplostraca sp. BOLD:AAC9302','species'),(818349,725058,'Diplostraca sp. BOLD:AAD1717','species'),(818350,725058,'Diplostraca sp. BOLD:AAD1718','species'),(818351,725058,'Diplostraca sp. BOLD:AAF3266','species'),(818352,725058,'Diplostraca sp. BOLD:AAG1898','species'),(818353,725058,'Diplostraca sp. BOLD:AAG9534','species'),(818354,725058,'Diplostraca sp. BOLD:AAH0507','species'),(818355,725058,'Diplostraca sp. BOLD:AAH3195','species'),(818356,725058,'Diplostraca sp. BOLD:AAH3196','species'),(818357,725058,'Diplostraca sp. BOLD:AAH9516','species'),(818358,725058,'Diplostraca sp. BOLD:AAI3718','species'),(818359,725058,'Diplostraca sp. BOLD:AAI5826','species'),(818360,725058,'Diplostraca sp. BOLD:AAI5828','species'),(818361,725058,'Diplostraca sp. BOLD:AAJ4375','species'),(818362,725058,'Diplostraca sp. BOLD:AAJ6749','species'),(818363,265461,'Diptera sp. BOLD:AAA1222','species'),(818364,265461,'Diptera sp. BOLD:AAA1296','species'),(818365,265461,'Diptera sp. BOLD:AAA1474','species'),(818366,265461,'Diptera sp. BOLD:AAA1475','species'),(818367,265461,'Diptera sp. BOLD:AAA1520','species'),(818368,265461,'Diptera sp. BOLD:AAA1577','species'),(818369,265461,'Diptera sp. BOLD:AAA1697','species'),(818370,265461,'Diptera sp. BOLD:AAA1871','species'),(818371,265461,'Diptera sp. BOLD:AAA1872','species'),(818372,265461,'Diptera sp. BOLD:AAA1873','species'),(818373,265461,'Diptera sp. BOLD:AAA1875','species'),(818374,265461,'Diptera sp. BOLD:AAA1876','species'),(818375,265461,'Diptera sp. BOLD:AAA1877','species'),(818376,265461,'Diptera sp. BOLD:AAA1878','species'),(818377,265461,'Diptera sp. BOLD:AAA1879','species'),(818378,265461,'Diptera sp. BOLD:AAA1882','species'),(818379,265461,'Diptera sp. BOLD:AAA1883','species'),(818380,265461,'Diptera sp. BOLD:AAA1884','species'),(818381,265461,'Diptera sp. BOLD:AAA1885','species'),(818382,265461,'Diptera sp. BOLD:AAA1886','species'),(818383,265461,'Diptera sp. BOLD:AAA1887','species'),(818384,265461,'Diptera sp. BOLD:AAA1888','species'),(818385,265461,'Diptera sp. BOLD:AAA1889','species'),(818386,265461,'Diptera sp. BOLD:AAA1890','species'),(818387,265461,'Diptera sp. BOLD:AAA1891','species'),(818389,265461,'Diptera sp. BOLD:AAA1893','species'),(818391,265461,'Diptera sp. BOLD:AAA1895','species'),(818392,265461,'Diptera sp. BOLD:AAA1896','species'),(818393,265461,'Diptera sp. BOLD:AAA1897','species'),(818394,265461,'Diptera sp. BOLD:AAA1898','species'),(818396,265461,'Diptera sp. BOLD:AAA1900','species'),(818398,265461,'Diptera sp. BOLD:AAA1903','species'),(818399,265461,'Diptera sp. BOLD:AAA1904','species'),(818400,265461,'Diptera sp. BOLD:AAA1905','species'),(818401,265461,'Diptera sp. BOLD:AAA1906','species'),(818403,265461,'Diptera sp. BOLD:AAA1908','species'),(818404,265461,'Diptera sp. BOLD:AAA1909','species'),(818405,265461,'Diptera sp. BOLD:AAA1910','species'),(818406,265461,'Diptera sp. BOLD:AAA1911','species'),(818407,265461,'Diptera sp. BOLD:AAA1912','species'),(818410,265461,'Diptera sp. BOLD:AAA1915','species'),(818411,265461,'Diptera sp. BOLD:AAA1916','species'),(818412,265461,'Diptera sp. BOLD:AAA1917','species'),(818413,265461,'Diptera sp. BOLD:AAA1918','species'),(818415,265461,'Diptera sp. BOLD:AAA1920','species'),(818416,265461,'Diptera sp. BOLD:AAA1921','species'),(818417,265461,'Diptera sp. BOLD:AAA1922','species'),(818419,265461,'Diptera sp. BOLD:AAA1924','species'),(818420,265461,'Diptera sp. BOLD:AAA1925','species'),(818421,265461,'Diptera sp. BOLD:AAA1926','species'),(818422,265461,'Diptera sp. BOLD:AAA1927','species'),(818423,265461,'Diptera sp. BOLD:AAA1928','species'),(818424,265461,'Diptera sp. BOLD:AAA1929','species'),(818426,265461,'Diptera sp. BOLD:AAA1931','species'),(818428,265461,'Diptera sp. BOLD:AAA1933','species'),(818429,265461,'Diptera sp. BOLD:AAA1934','species'),(818430,265461,'Diptera sp. BOLD:AAA1935','species'),(818432,265461,'Diptera sp. BOLD:AAA1937','species'),(818433,265461,'Diptera sp. BOLD:AAA1938','species'),(818435,265461,'Diptera sp. BOLD:AAA1940','species'),(818436,265461,'Diptera sp. BOLD:AAA1941','species'),(818438,265461,'Diptera sp. BOLD:AAA1943','species'),(818440,265461,'Diptera sp. BOLD:AAA1945','species'),(818441,265461,'Diptera sp. BOLD:AAA1946','species'),(818442,265461,'Diptera sp. BOLD:AAA1947','species'),(818443,265461,'Diptera sp. BOLD:AAA1948','species'),(818444,265461,'Diptera sp. BOLD:AAA1949','species'),(818445,265461,'Diptera sp. BOLD:AAA1950','species'),(818446,265461,'Diptera sp. BOLD:AAA1951','species'),(818447,265461,'Diptera sp. BOLD:AAA1952','species'),(818448,265461,'Diptera sp. BOLD:AAA1953','species'),(818449,265461,'Diptera sp. BOLD:AAA1954','species'),(818450,265461,'Diptera sp. BOLD:AAA1955','species'),(818451,265461,'Diptera sp. BOLD:AAA1956','species'),(818452,265461,'Diptera sp. BOLD:AAA1957','species'),(818453,265461,'Diptera sp. BOLD:AAA1958','species'),(818454,265461,'Diptera sp. BOLD:AAA1959','species'),(818455,265461,'Diptera sp. BOLD:AAA1960','species'),(818456,265461,'Diptera sp. BOLD:AAA1961','species'),(818457,265461,'Diptera sp. BOLD:AAA1962','species'),(818458,265461,'Diptera sp. BOLD:AAA1963','species'),(818459,265461,'Diptera sp. BOLD:AAA1964','species'),(818460,265461,'Diptera sp. BOLD:AAA1965','species'),(818461,265461,'Diptera sp. BOLD:AAA1966','species'),(818462,265461,'Diptera sp. BOLD:AAA1967','species'),(818463,265461,'Diptera sp. BOLD:AAA2228','species'),(818464,265461,'Diptera sp. BOLD:AAA2290','species'),(818465,265461,'Diptera sp. BOLD:AAA2291','species'),(818466,265461,'Diptera sp. BOLD:AAA2295','species'),(818468,265461,'Diptera sp. BOLD:AAA2661','species'),(818469,265461,'Diptera sp. BOLD:AAA2674','species'),(818470,265461,'Diptera sp. BOLD:AAA3181','species'),(818471,265461,'Diptera sp. BOLD:AAA3291','species'),(818472,265461,'Diptera sp. BOLD:AAA3293','species'),(818473,265461,'Diptera sp. BOLD:AAA3296','species'),(818474,265461,'Diptera sp. BOLD:AAA3453','species'),(818475,265461,'Diptera sp. BOLD:AAA3748','species'),(818476,265461,'Diptera sp. BOLD:AAA4003','species'),(818477,265461,'Diptera sp. BOLD:AAA4121','species'),(818478,265461,'Diptera sp. BOLD:AAA4143','species'),(818479,265461,'Diptera sp. BOLD:AAA4144','species'),(818480,265461,'Diptera sp. BOLD:AAA4145','species'),(818481,265461,'Diptera sp. BOLD:AAA4146','species'),(818482,265461,'Diptera sp. BOLD:AAA4147','species'),(818483,265461,'Diptera sp. BOLD:AAA4148','species'),(818484,265461,'Diptera sp. BOLD:AAA4149','species'),(818485,265461,'Diptera sp. BOLD:AAA4150','species'),(818486,265461,'Diptera sp. BOLD:AAA4151','species'),(818487,265461,'Diptera sp. BOLD:AAA4152','species'),(818488,265461,'Diptera sp. BOLD:AAA4153','species'),(818489,265461,'Diptera sp. BOLD:AAA4154','species'),(818490,265461,'Diptera sp. BOLD:AAA4155','species'),(818491,265461,'Diptera sp. BOLD:AAA4156','species'),(818492,265461,'Diptera sp. BOLD:AAA4210','species'),(818493,265461,'Diptera sp. BOLD:AAA4242','species'),(818494,265461,'Diptera sp. BOLD:AAA4260','species'),(818495,265461,'Diptera sp. BOLD:AAA4262','species'),(818496,265461,'Diptera sp. BOLD:AAA4264','species'),(818497,265461,'Diptera sp. BOLD:AAA4265','species'),(818498,265461,'Diptera sp. BOLD:AAA4277','species'),(818499,265461,'Diptera sp. BOLD:AAA4466','species'),(818500,265461,'Diptera sp. BOLD:AAA4568','species'),(818501,265461,'Diptera sp. BOLD:AAA4570','species'),(818502,265461,'Diptera sp. BOLD:AAA4657','species'),(818503,265461,'Diptera sp. BOLD:AAA4728','species'),(818504,265461,'Diptera sp. BOLD:AAA5232','species'),(818505,265461,'Diptera sp. BOLD:AAA5299','species'),(818506,265461,'Diptera sp. BOLD:AAA5301','species'),(818507,265461,'Diptera sp. BOLD:AAA5304','species'),(818508,265461,'Diptera sp. BOLD:AAA5307','species'),(818509,265461,'Diptera sp. BOLD:AAA5308','species'),(818510,265461,'Diptera sp. BOLD:AAA5311','species'),(818511,265461,'Diptera sp. BOLD:AAA5439','species'),(818512,265461,'Diptera sp. BOLD:AAA5646','species'),(818513,265461,'Diptera sp. BOLD:AAA5667','species'),(818514,265461,'Diptera sp. BOLD:AAA6020','species'),(818515,265461,'Diptera sp. BOLD:AAA6148','species'),(818516,265461,'Diptera sp. BOLD:AAA6247','species'),(818517,265461,'Diptera sp. BOLD:AAA6248','species'),(818518,265461,'Diptera sp. BOLD:AAA6249','species'),(818519,265461,'Diptera sp. BOLD:AAA6250','species'),(818520,265461,'Diptera sp. BOLD:AAA6310','species'),(818521,265461,'Diptera sp. BOLD:AAA6587','species'),(818522,265461,'Diptera sp. BOLD:AAA6618','species'),(818523,265461,'Diptera sp. BOLD:AAA7011','species'),(818524,265461,'Diptera sp. BOLD:AAA7036','species'),(818525,265461,'Diptera sp. BOLD:AAA7204','species'),(818526,265461,'Diptera sp. BOLD:AAA7256','species'),(818527,265461,'Diptera sp. BOLD:AAA7273','species'),(818528,265461,'Diptera sp. BOLD:AAA7374','species'),(818529,265461,'Diptera sp. BOLD:AAA7375','species'),(818530,265461,'Diptera sp. BOLD:AAA7408','species'),(818531,265461,'Diptera sp. BOLD:AAA7414','species'),(818532,265461,'Diptera sp. BOLD:AAA7415','species'),(818533,265461,'Diptera sp. BOLD:AAA7470','species'),(818534,265461,'Diptera sp. BOLD:AAA7509','species'),(818535,265461,'Diptera sp. BOLD:AAA7512','species'),(818536,265461,'Diptera sp. BOLD:AAA7517','species'),(818537,265461,'Diptera sp. BOLD:AAA7608','species'),(818538,265461,'Diptera sp. BOLD:AAA7731','species'),(818539,265461,'Diptera sp. BOLD:AAA7791','species'),(818540,265461,'Diptera sp. BOLD:AAA7858','species'),(818541,265461,'Diptera sp. BOLD:AAA7861','species'),(818542,265461,'Diptera sp. BOLD:AAA7953','species'),(818543,265461,'Diptera sp. BOLD:AAA7976','species'),(818544,265461,'Diptera sp. BOLD:AAA8201','species'),(818545,265461,'Diptera sp. BOLD:AAA8203','species'),(818546,265461,'Diptera sp. BOLD:AAA8204','species'),(818547,265461,'Diptera sp. BOLD:AAA8223','species'),(818548,265461,'Diptera sp. BOLD:AAA8248','species'),(818549,265461,'Diptera sp. BOLD:AAA8366','species'),(818550,265461,'Diptera sp. BOLD:AAA8475','species'),(818551,265461,'Diptera sp. BOLD:AAA8852','species'),(818552,265461,'Diptera sp. BOLD:AAA8870','species'),(818553,265461,'Diptera sp. BOLD:AAA8925','species'),(818554,265461,'Diptera sp. BOLD:AAA8930','species'),(818555,265461,'Diptera sp. BOLD:AAA8931','species'),(818556,265461,'Diptera sp. BOLD:AAA8956','species'),(818557,265461,'Diptera sp. BOLD:AAA9228','species'),(818558,265461,'Diptera sp. BOLD:AAA9429','species'),(818559,265461,'Diptera sp. BOLD:AAA9434','species'),(818560,265461,'Diptera sp. BOLD:AAA9438','species'),(818561,265461,'Diptera sp. BOLD:AAA9506','species'),(818562,265461,'Diptera sp. BOLD:AAA9710','species'),(818563,265461,'Diptera sp. BOLD:AAA9711','species'),(818564,265461,'Diptera sp. BOLD:AAA9787','species'),(818565,265461,'Diptera sp. BOLD:AAA9798','species'),(818566,265461,'Diptera sp. BOLD:AAA9963','species'),(818567,265461,'Diptera sp. BOLD:AAB0062','species'),(818568,265461,'Diptera sp. BOLD:AAB0079','species'),(818569,265461,'Diptera sp. BOLD:AAB0080','species'),(818570,265461,'Diptera sp. BOLD:AAB0083','species'),(818571,265461,'Diptera sp. BOLD:AAB0375','species'),(818572,265461,'Diptera sp. BOLD:AAB0435','species'),(818573,265461,'Diptera sp. BOLD:AAB0648','species'),(818574,265461,'Diptera sp. BOLD:AAB0734','species'),(818575,265461,'Diptera sp. BOLD:AAB0868','species'),(818576,265461,'Diptera sp. BOLD:AAB0962','species'),(818577,265461,'Diptera sp. BOLD:AAB0964','species'),(818578,265461,'Diptera sp. BOLD:AAB0965','species'),(818579,265461,'Diptera sp. BOLD:AAB0966','species'),(818580,265461,'Diptera sp. BOLD:AAB1098','species'),(818581,265461,'Diptera sp. BOLD:AAB1112','species'),(818582,265461,'Diptera sp. BOLD:AAB1113','species'),(818583,265461,'Diptera sp. BOLD:AAB1114','species'),(818584,265461,'Diptera sp. BOLD:AAB1116','species'),(818585,265461,'Diptera sp. BOLD:AAB1117','species'),(818586,265461,'Diptera sp. BOLD:AAB1118','species'),(818587,265461,'Diptera sp. BOLD:AAB1142','species'),(818588,265461,'Diptera sp. BOLD:AAB1148','species'),(818589,265461,'Diptera sp. BOLD:AAB1150','species'),(818590,265461,'Diptera sp. BOLD:AAB1151','species'),(818591,265461,'Diptera sp. BOLD:AAB1152','species'),(818592,265461,'Diptera sp. BOLD:AAB1153','species'),(818593,265461,'Diptera sp. BOLD:AAB1171','species'),(818594,265461,'Diptera sp. BOLD:AAB1172','species'),(818595,265461,'Diptera sp. BOLD:AAB1381','species'),(818596,265461,'Diptera sp. BOLD:AAB1409','species'),(818597,265461,'Diptera sp. BOLD:AAB1501','species'),(818598,265461,'Diptera sp. BOLD:AAB1544','species'),(818599,265461,'Diptera sp. BOLD:AAB1553','species'),(818600,265461,'Diptera sp. BOLD:AAB1588','species'),(818601,265461,'Diptera sp. BOLD:AAB1737','species'),(818602,265461,'Diptera sp. BOLD:AAB1738','species'),(818603,265461,'Diptera sp. BOLD:AAB1806','species'),(818604,265461,'Diptera sp. BOLD:AAB1809','species'),(818605,265461,'Diptera sp. BOLD:AAB1811','species'),(818606,265461,'Diptera sp. BOLD:AAB1812','species'),(818607,265461,'Diptera sp. BOLD:AAB1980','species'),(818608,265461,'Diptera sp. BOLD:AAB1982','species'),(818609,265461,'Diptera sp. BOLD:AAB2230','species'),(818610,265461,'Diptera sp. BOLD:AAB2335','species'),(818611,265461,'Diptera sp. BOLD:AAB2384','species'),(818612,265461,'Diptera sp. BOLD:AAB2644','species'),(818613,265461,'Diptera sp. BOLD:AAB2665','species'),(818614,265461,'Diptera sp. BOLD:AAB2727','species'),(818615,265461,'Diptera sp. BOLD:AAB2728','species'),(818616,265461,'Diptera sp. BOLD:AAB2730','species'),(818617,265461,'Diptera sp. BOLD:AAB2814','species'),(818618,265461,'Diptera sp. BOLD:AAB2863','species'),(818619,265461,'Diptera sp. BOLD:AAB2865','species'),(818620,265461,'Diptera sp. BOLD:AAB2866','species'),(818621,265461,'Diptera sp. BOLD:AAB2963','species'),(818622,265461,'Diptera sp. BOLD:AAB2964','species'),(818623,265461,'Diptera sp. BOLD:AAB2965','species'),(818624,265461,'Diptera sp. BOLD:AAB2966','species'),(818625,265461,'Diptera sp. BOLD:AAB2967','species'),(818626,265461,'Diptera sp. BOLD:AAB3203','species'),(818627,265461,'Diptera sp. BOLD:AAB3268','species'),(818628,265461,'Diptera sp. BOLD:AAB3269','species'),(818629,265461,'Diptera sp. BOLD:AAB3272','species'),(818630,265461,'Diptera sp. BOLD:AAB3288','species'),(818631,265461,'Diptera sp. BOLD:AAB3290','species'),(818632,265461,'Diptera sp. BOLD:AAB3308','species'),(818633,265461,'Diptera sp. BOLD:AAB3500','species'),(818634,265461,'Diptera sp. BOLD:AAB3507','species'),(818635,265461,'Diptera sp. BOLD:AAB3508','species'),(818636,265461,'Diptera sp. BOLD:AAB3704','species'),(818637,265461,'Diptera sp. BOLD:AAB3705','species'),(818638,265461,'Diptera sp. BOLD:AAB3706','species'),(818639,265461,'Diptera sp. BOLD:AAB3857','species'),(818640,265461,'Diptera sp. BOLD:AAB4066','species'),(818641,265461,'Diptera sp. BOLD:AAB4140','species'),(818642,265461,'Diptera sp. BOLD:AAB4161','species'),(818643,265461,'Diptera sp. BOLD:AAB4350','species'),(818645,265461,'Diptera sp. BOLD:AAB4432','species'),(818646,265461,'Diptera sp. BOLD:AAB4494','species'),(818647,265461,'Diptera sp. BOLD:AAB4498','species'),(818648,265461,'Diptera sp. BOLD:AAB4544','species'),(818649,265461,'Diptera sp. BOLD:AAB4582','species'),(818650,265461,'Diptera sp. BOLD:AAB4587','species'),(818651,265461,'Diptera sp. BOLD:AAB4613','species'),(818652,265461,'Diptera sp. BOLD:AAB4635','species'),(818653,265461,'Diptera sp. BOLD:AAB4722','species'),(818654,265461,'Diptera sp. BOLD:AAB4723','species'),(818655,265461,'Diptera sp. BOLD:AAB4724','species'),(818656,265461,'Diptera sp. BOLD:AAB4725','species'),(818657,265461,'Diptera sp. BOLD:AAB4726','species'),(818658,265461,'Diptera sp. BOLD:AAB4815','species'),(818659,265461,'Diptera sp. BOLD:AAB4816','species'),(818660,265461,'Diptera sp. BOLD:AAB4817','species'),(818661,265461,'Diptera sp. BOLD:AAB4825','species'),(818662,265461,'Diptera sp. BOLD:AAB5106','species'),(818663,265461,'Diptera sp. BOLD:AAB5113','species'),(818664,265461,'Diptera sp. BOLD:AAB5278','species'),(818665,265461,'Diptera sp. BOLD:AAB5362','species'),(818666,265461,'Diptera sp. BOLD:AAB5367','species'),(818667,265461,'Diptera sp. BOLD:AAB5561','species'),(818668,265461,'Diptera sp. BOLD:AAB5577','species'),(818669,265461,'Diptera sp. BOLD:AAB5609','species'),(818670,265461,'Diptera sp. BOLD:AAB5747','species'),(818671,265461,'Diptera sp. BOLD:AAB5806','species'),(818672,265461,'Diptera sp. BOLD:AAB5829','species'),(818673,265461,'Diptera sp. BOLD:AAB5898','species'),(818674,265461,'Diptera sp. BOLD:AAB6274','species'),(818675,265461,'Diptera sp. BOLD:AAB6308','species'),(818676,265461,'Diptera sp. BOLD:AAB6338','species'),(818677,265461,'Diptera sp. BOLD:AAB6353','species'),(818678,265461,'Diptera sp. BOLD:AAB6367','species'),(818679,265461,'Diptera sp. BOLD:AAB6566','species'),(818680,265461,'Diptera sp. BOLD:AAB6579','species'),(818681,265461,'Diptera sp. BOLD:AAB6745','species'),(818682,265461,'Diptera sp. BOLD:AAB6782','species'),(818683,265461,'Diptera sp. BOLD:AAB7030','species'),(818684,265461,'Diptera sp. BOLD:AAB7124','species'),(818685,265461,'Diptera sp. BOLD:AAB7193','species'),(818686,265461,'Diptera sp. BOLD:AAB7294','species'),(818687,265461,'Diptera sp. BOLD:AAB7357','species'),(818688,265461,'Diptera sp. BOLD:AAB7361','species'),(818689,265461,'Diptera sp. BOLD:AAB7398','species'),(818690,265461,'Diptera sp. BOLD:AAB7506','species'),(818691,265461,'Diptera sp. BOLD:AAB7507','species'),(818692,265461,'Diptera sp. BOLD:AAB7602','species'),(818693,265461,'Diptera sp. BOLD:AAB7605','species'),(818694,265461,'Diptera sp. BOLD:AAB7611','species'),(818695,265461,'Diptera sp. BOLD:AAB7672','species'),(818696,265461,'Diptera sp. BOLD:AAB7749','species'),(818697,265461,'Diptera sp. BOLD:AAB7759','species'),(818698,265461,'Diptera sp. BOLD:AAB7872','species'),(818699,265461,'Diptera sp. BOLD:AAB7892','species'),(818700,265461,'Diptera sp. BOLD:AAB7912','species'),(818701,265461,'Diptera sp. BOLD:AAB8429','species'),(818702,265461,'Diptera sp. BOLD:AAB8437','species'),(818703,265461,'Diptera sp. BOLD:AAB8485','species'),(818704,265461,'Diptera sp. BOLD:AAB8627','species'),(818705,265461,'Diptera sp. BOLD:AAB8787','species'),(818706,265461,'Diptera sp. BOLD:AAB8817','species'),(818707,265461,'Diptera sp. BOLD:AAB8851','species'),(818708,265461,'Diptera sp. BOLD:AAB8860','species'),(818709,265461,'Diptera sp. BOLD:AAB8869','species'),(818710,265461,'Diptera sp. BOLD:AAB8870','species'),(818711,265461,'Diptera sp. BOLD:AAB8871','species'),(818712,265461,'Diptera sp. BOLD:AAB8872','species'),(818713,265461,'Diptera sp. BOLD:AAB8903','species'),(818714,265461,'Diptera sp. BOLD:AAB9037','species'),(818715,265461,'Diptera sp. BOLD:AAB9049','species'),(818716,265461,'Diptera sp. BOLD:AAB9109','species'),(818717,265461,'Diptera sp. BOLD:AAB9125','species'),(818718,265461,'Diptera sp. BOLD:AAB9140','species'),(818719,265461,'Diptera sp. BOLD:AAB9256','species'),(818720,265461,'Diptera sp. BOLD:AAB9413','species'),(818721,265461,'Diptera sp. BOLD:AAB9421','species'),(818723,265461,'Diptera sp. BOLD:AAB9451','species'),(818724,265461,'Diptera sp. BOLD:AAB9540','species'),(818725,265461,'Diptera sp. BOLD:AAB9594','species'),(818726,265461,'Diptera sp. BOLD:AAB9595','species'),(818727,265461,'Diptera sp. BOLD:AAB9596','species'),(818728,265461,'Diptera sp. BOLD:AAB9597','species'),(818729,265461,'Diptera sp. BOLD:AAB9598','species'),(818730,265461,'Diptera sp. BOLD:AAB9599','species'),(818731,265461,'Diptera sp. BOLD:AAB9600','species'),(818732,265461,'Diptera sp. BOLD:AAB9601','species'),(818733,265461,'Diptera sp. BOLD:AAB9602','species'),(818734,265461,'Diptera sp. BOLD:AAB9658','species'),(818735,265461,'Diptera sp. BOLD:AAB9700','species'),(818736,265461,'Diptera sp. BOLD:AAB9837','species'),(818737,265461,'Diptera sp. BOLD:AAC0125','species'),(818738,265461,'Diptera sp. BOLD:AAC0135','species'),(818739,265461,'Diptera sp. BOLD:AAC0385','species'),(818740,265461,'Diptera sp. BOLD:AAC0441','species'),(818741,265461,'Diptera sp. BOLD:AAC0442','species'),(818742,265461,'Diptera sp. BOLD:AAC0592','species'),(818743,265461,'Diptera sp. BOLD:AAC0596','species'),(818744,265461,'Diptera sp. BOLD:AAC0597','species'),(818745,265461,'Diptera sp. BOLD:AAC0614','species'),(818746,265461,'Diptera sp. BOLD:AAC0615','species'),(818747,265461,'Diptera sp. BOLD:AAC0730','species'),(818748,265461,'Diptera sp. BOLD:AAC0888','species'),(818749,265461,'Diptera sp. BOLD:AAC1021','species'),(818750,265461,'Diptera sp. BOLD:AAC1278','species'),(818751,265461,'Diptera sp. BOLD:AAC1292','species'),(818752,265461,'Diptera sp. BOLD:AAC1295','species'),(818753,265461,'Diptera sp. BOLD:AAC1312','species'),(818754,265461,'Diptera sp. BOLD:AAC1707','species'),(818755,265461,'Diptera sp. BOLD:AAC1834','species'),(818756,265461,'Diptera sp. BOLD:AAC1838','species'),(818757,265461,'Diptera sp. BOLD:AAC1880','species'),(818758,265461,'Diptera sp. BOLD:AAC2192','species'),(818759,265461,'Diptera sp. BOLD:AAC2266','species'),(818760,265461,'Diptera sp. BOLD:AAC2440','species'),(818761,265461,'Diptera sp. BOLD:AAC2498','species'),(818762,265461,'Diptera sp. BOLD:AAC2588','species'),(818763,265461,'Diptera sp. BOLD:AAC2702','species'),(818764,265461,'Diptera sp. BOLD:AAC2768','species'),(818765,265461,'Diptera sp. BOLD:AAC2837','species'),(818766,265461,'Diptera sp. BOLD:AAC2855','species'),(818767,265461,'Diptera sp. BOLD:AAC2863','species'),(818768,265461,'Diptera sp. BOLD:AAC2871','species'),(818769,265461,'Diptera sp. BOLD:AAC2872','species'),(818770,265461,'Diptera sp. BOLD:AAC3022','species'),(818771,265461,'Diptera sp. BOLD:AAC3041','species'),(818772,265461,'Diptera sp. BOLD:AAC3354','species'),(818773,265461,'Diptera sp. BOLD:AAC3894','species'),(818774,265461,'Diptera sp. BOLD:AAC3939','species'),(818775,265461,'Diptera sp. BOLD:AAC4183','species'),(818776,265461,'Diptera sp. BOLD:AAC4195','species'),(818777,265461,'Diptera sp. BOLD:AAC4198','species'),(818778,265461,'Diptera sp. BOLD:AAC4201','species'),(818779,265461,'Diptera sp. BOLD:AAC4297','species'),(818780,265461,'Diptera sp. BOLD:AAC4298','species'),(818781,265461,'Diptera sp. BOLD:AAC4423','species'),(818782,265461,'Diptera sp. BOLD:AAC4424','species'),(818783,265461,'Diptera sp. BOLD:AAC4491','species'),(818784,265461,'Diptera sp. BOLD:AAC4500','species'),(818785,265461,'Diptera sp. BOLD:AAC4506','species'),(818786,265461,'Diptera sp. BOLD:AAC4510','species'),(818787,265461,'Diptera sp. BOLD:AAC4536','species'),(818788,265461,'Diptera sp. BOLD:AAC4537','species'),(818789,265461,'Diptera sp. BOLD:AAC4591','species'),(818790,265461,'Diptera sp. BOLD:AAC4622','species'),(818791,265461,'Diptera sp. BOLD:AAC4623','species'),(818792,265461,'Diptera sp. BOLD:AAC4649','species'),(818793,265461,'Diptera sp. BOLD:AAC4660','species'),(818794,265461,'Diptera sp. BOLD:AAC4696','species'),(818795,265461,'Diptera sp. BOLD:AAC4895','species'),(818796,265461,'Diptera sp. BOLD:AAC4904','species'),(818797,265461,'Diptera sp. BOLD:AAC5069','species'),(818798,265461,'Diptera sp. BOLD:AAC5070','species'),(818799,265461,'Diptera sp. BOLD:AAC5180','species'),(818800,265461,'Diptera sp. BOLD:AAC5203','species'),(818801,265461,'Diptera sp. BOLD:AAC5204','species'),(818802,265461,'Diptera sp. BOLD:AAC5205','species'),(818803,265461,'Diptera sp. BOLD:AAC5527','species'),(818804,265461,'Diptera sp. BOLD:AAC5990','species'),(818805,265461,'Diptera sp. BOLD:AAC6088','species'),(818806,265461,'Diptera sp. BOLD:AAC6280','species'),(818807,265461,'Diptera sp. BOLD:AAC6291','species'),(818808,265461,'Diptera sp. BOLD:AAC6327','species'),(818809,265461,'Diptera sp. BOLD:AAC6497','species'),(818810,265461,'Diptera sp. BOLD:AAC6630','species'),(818811,265461,'Diptera sp. BOLD:AAC6670','species'),(818812,265461,'Diptera sp. BOLD:AAC6709','species'),(818813,265461,'Diptera sp. BOLD:AAC6713','species'),(818814,265461,'Diptera sp. BOLD:AAC6721','species'),(818815,265461,'Diptera sp. BOLD:AAC6722','species'),(818816,265461,'Diptera sp. BOLD:AAC6738','species'),(818817,265461,'Diptera sp. BOLD:AAC6784','species'),(818818,265461,'Diptera sp. BOLD:AAC6832','species'),(818819,265461,'Diptera sp. BOLD:AAC6833','species'),(818820,265461,'Diptera sp. BOLD:AAC6873','species'),(818821,265461,'Diptera sp. BOLD:AAC6974','species'),(818822,265461,'Diptera sp. BOLD:AAC7017','species'),(818823,265461,'Diptera sp. BOLD:AAC7070','species'),(818824,265461,'Diptera sp. BOLD:AAC7158','species'),(818825,265461,'Diptera sp. BOLD:AAC7159','species'),(818826,265461,'Diptera sp. BOLD:AAC7162','species'),(818827,265461,'Diptera sp. BOLD:AAC7186','species'),(818828,265461,'Diptera sp. BOLD:AAC7428','species'),(818829,265461,'Diptera sp. BOLD:AAC7654','species'),(818830,265461,'Diptera sp. BOLD:AAC7829','species'),(818831,265461,'Diptera sp. BOLD:AAC7840','species'),(818832,265461,'Diptera sp. BOLD:AAC8002','species'),(818833,265461,'Diptera sp. BOLD:AAC8235','species'),(818834,265461,'Diptera sp. BOLD:AAC8352','species'),(818835,265461,'Diptera sp. BOLD:AAC8382','species'),(818836,265461,'Diptera sp. BOLD:AAC8383','species'),(818837,265461,'Diptera sp. BOLD:AAC8399','species'),(818838,265461,'Diptera sp. BOLD:AAC8434','species'),(818839,265461,'Diptera sp. BOLD:AAC8567','species'),(818840,265461,'Diptera sp. BOLD:AAC8595','species'),(818841,265461,'Diptera sp. BOLD:AAC8607','species'),(818842,265461,'Diptera sp. BOLD:AAC8608','species'),(818843,265461,'Diptera sp. BOLD:AAC8611','species'),(818844,265461,'Diptera sp. BOLD:AAC8658','species'),(818845,265461,'Diptera sp. BOLD:AAC8659','species'),(818846,265461,'Diptera sp. BOLD:AAC8661','species'),(818847,265461,'Diptera sp. BOLD:AAC8662','species'),(818848,265461,'Diptera sp. BOLD:AAC8747','species'),(818849,265461,'Diptera sp. BOLD:AAC8884','species'),(818850,265461,'Diptera sp. BOLD:AAC8885','species'),(818851,265461,'Diptera sp. BOLD:AAC8901','species'),(818852,265461,'Diptera sp. BOLD:AAC8902','species'),(818853,265461,'Diptera sp. BOLD:AAC9006','species'),(818854,265461,'Diptera sp. BOLD:AAC9007','species'),(818855,265461,'Diptera sp. BOLD:AAC9087','species'),(818856,265461,'Diptera sp. BOLD:AAC9088','species'),(818857,265461,'Diptera sp. BOLD:AAC9193','species'),(818858,265461,'Diptera sp. BOLD:AAC9198','species'),(818859,265461,'Diptera sp. BOLD:AAC9199','species'),(818860,265461,'Diptera sp. BOLD:AAC9230','species'),(818861,265461,'Diptera sp. BOLD:AAC9278','species'),(818862,265461,'Diptera sp. BOLD:AAC9280','species'),(818863,265461,'Diptera sp. BOLD:AAC9614','species'),(818864,265461,'Diptera sp. BOLD:AAC9720','species'),(818865,265461,'Diptera sp. BOLD:AAC9734','species'),(818866,265461,'Diptera sp. BOLD:AAC9839','species'),(818867,265461,'Diptera sp. BOLD:AAD0053','species'),(818868,265461,'Diptera sp. BOLD:AAD0054','species'),(818869,265461,'Diptera sp. BOLD:AAD0180','species'),(818870,265461,'Diptera sp. BOLD:AAD0181','species'),(818871,265461,'Diptera sp. BOLD:AAD0228','species'),(818872,265461,'Diptera sp. BOLD:AAD0300','species'),(818873,265461,'Diptera sp. BOLD:AAD0480','species'),(818874,265461,'Diptera sp. BOLD:AAD0528','species'),(818875,265461,'Diptera sp. BOLD:AAD0622','species'),(818876,265461,'Diptera sp. BOLD:AAD0642','species'),(818877,265461,'Diptera sp. BOLD:AAD0711','species'),(818878,265461,'Diptera sp. BOLD:AAD0765','species'),(818879,265461,'Diptera sp. BOLD:AAD0770','species'),(818880,265461,'Diptera sp. BOLD:AAD0824','species'),(818881,265461,'Diptera sp. BOLD:AAD0838','species'),(818882,265461,'Diptera sp. BOLD:AAD0853','species'),(818883,265461,'Diptera sp. BOLD:AAD0917','species'),(818884,265461,'Diptera sp. BOLD:AAD0990','species'),(818885,265461,'Diptera sp. BOLD:AAD1022','species'),(818886,265461,'Diptera sp. BOLD:AAD1086','species'),(818887,265461,'Diptera sp. BOLD:AAD1396','species'),(818888,265461,'Diptera sp. BOLD:AAD1506','species'),(818889,265461,'Diptera sp. BOLD:AAD1720','species'),(818890,265461,'Diptera sp. BOLD:AAD1721','species'),(818891,265461,'Diptera sp. BOLD:AAD1808','species'),(818892,265461,'Diptera sp. BOLD:AAD1830','species'),(818893,265461,'Diptera sp. BOLD:AAD1844','species'),(818894,265461,'Diptera sp. BOLD:AAD1845','species'),(818895,265461,'Diptera sp. BOLD:AAD1876','species'),(818896,265461,'Diptera sp. BOLD:AAD1945','species'),(818897,265461,'Diptera sp. BOLD:AAD1984','species'),(818898,265461,'Diptera sp. BOLD:AAD2041','species'),(818899,265461,'Diptera sp. BOLD:AAD2063','species'),(818900,265461,'Diptera sp. BOLD:AAD2072','species'),(818901,265461,'Diptera sp. BOLD:AAD2073','species'),(818902,265461,'Diptera sp. BOLD:AAD2077','species'),(818903,265461,'Diptera sp. BOLD:AAD2100','species'),(818904,265461,'Diptera sp. BOLD:AAD2109','species'),(818905,265461,'Diptera sp. BOLD:AAD2194','species'),(818906,265461,'Diptera sp. BOLD:AAD2272','species'),(818907,265461,'Diptera sp. BOLD:AAD2373','species'),(818908,265461,'Diptera sp. BOLD:AAD2491','species'),(818909,265461,'Diptera sp. BOLD:AAD2507','species'),(818910,265461,'Diptera sp. BOLD:AAD2508','species'),(818911,265461,'Diptera sp. BOLD:AAD2626','species'),(818912,265461,'Diptera sp. BOLD:AAD2655','species'),(818913,265461,'Diptera sp. BOLD:AAD2687','species'),(818914,265461,'Diptera sp. BOLD:AAD2821','species'),(818915,265461,'Diptera sp. BOLD:AAD2861','species'),(818916,265461,'Diptera sp. BOLD:AAD2890','species'),(818917,265461,'Diptera sp. BOLD:AAD2891','species'),(818918,265461,'Diptera sp. BOLD:AAD2946','species'),(818919,265461,'Diptera sp. BOLD:AAD3054','species'),(818920,265461,'Diptera sp. BOLD:AAD3071','species'),(818921,265461,'Diptera sp. BOLD:AAD3162','species'),(818922,265461,'Diptera sp. BOLD:AAD3172','species'),(818923,265461,'Diptera sp. BOLD:AAD3177','species'),(818924,265461,'Diptera sp. BOLD:AAD3288','species'),(818925,265461,'Diptera sp. BOLD:AAD3392','species'),(818926,265461,'Diptera sp. BOLD:AAD3484','species'),(818927,265461,'Diptera sp. BOLD:AAD3528','species'),(818928,265461,'Diptera sp. BOLD:AAD3529','species'),(818929,265461,'Diptera sp. BOLD:AAD3644','species'),(818930,265461,'Diptera sp. BOLD:AAD3756','species'),(818931,265461,'Diptera sp. BOLD:AAD3982','species'),(818932,265461,'Diptera sp. BOLD:AAD4028','species'),(818933,265461,'Diptera sp. BOLD:AAD4029','species'),(818934,265461,'Diptera sp. BOLD:AAD4034','species'),(818935,265461,'Diptera sp. BOLD:AAD4187','species'),(818936,265461,'Diptera sp. BOLD:AAD4191','species'),(818937,265461,'Diptera sp. BOLD:AAD4260','species'),(818938,265461,'Diptera sp. BOLD:AAD4261','species'),(818939,265461,'Diptera sp. BOLD:AAD4290','species'),(818940,265461,'Diptera sp. BOLD:AAD4375','species'),(818941,265461,'Diptera sp. BOLD:AAD4446','species'),(818942,265461,'Diptera sp. BOLD:AAD4703','species'),(818943,265461,'Diptera sp. BOLD:AAD4710','species'),(818944,265461,'Diptera sp. BOLD:AAD4713','species'),(818945,265461,'Diptera sp. BOLD:AAD4741','species'),(818946,265461,'Diptera sp. BOLD:AAD4742','species'),(818947,265461,'Diptera sp. BOLD:AAD4817','species'),(818948,265461,'Diptera sp. BOLD:AAD4818','species'),(818949,265461,'Diptera sp. BOLD:AAD4829','species'),(818950,265461,'Diptera sp. BOLD:AAD4830','species'),(818951,265461,'Diptera sp. BOLD:AAD5161','species'),(818952,265461,'Diptera sp. BOLD:AAD5163','species'),(818953,265461,'Diptera sp. BOLD:AAD5260','species'),(818954,265461,'Diptera sp. BOLD:AAD5389','species'),(818955,265461,'Diptera sp. BOLD:AAD5591','species'),(818956,265461,'Diptera sp. BOLD:AAD5875','species'),(818957,265461,'Diptera sp. BOLD:AAD5946','species'),(818958,265461,'Diptera sp. BOLD:AAD5947','species'),(818959,265461,'Diptera sp. BOLD:AAD6051','species'),(818960,265461,'Diptera sp. BOLD:AAD6106','species'),(818961,265461,'Diptera sp. BOLD:AAD6122','species'),(818962,265461,'Diptera sp. BOLD:AAD6123','species'),(818963,265461,'Diptera sp. BOLD:AAD6207','species'),(818964,265461,'Diptera sp. BOLD:AAD6317','species'),(818965,265461,'Diptera sp. BOLD:AAD6377','species'),(818966,265461,'Diptera sp. BOLD:AAD6604','species'),(818967,265461,'Diptera sp. BOLD:AAD6605','species'),(818968,265461,'Diptera sp. BOLD:AAD6847','species'),(818969,265461,'Diptera sp. BOLD:AAD6915','species'),(818970,265461,'Diptera sp. BOLD:AAD6956','species'),(818971,265461,'Diptera sp. BOLD:AAD7062','species'),(818972,265461,'Diptera sp. BOLD:AAD7140','species'),(818973,265461,'Diptera sp. BOLD:AAD7145','species'),(818974,265461,'Diptera sp. BOLD:AAD7251','species'),(818975,265461,'Diptera sp. BOLD:AAD7256','species'),(818976,265461,'Diptera sp. BOLD:AAD7364','species'),(818977,265461,'Diptera sp. BOLD:AAD7383','species'),(818978,265461,'Diptera sp. BOLD:AAD7471','species'),(818979,265461,'Diptera sp. BOLD:AAD7549','species'),(818980,265461,'Diptera sp. BOLD:AAD7633','species'),(818981,265461,'Diptera sp. BOLD:AAD7636','species'),(818982,265461,'Diptera sp. BOLD:AAD7664','species'),(818983,265461,'Diptera sp. BOLD:AAD7724','species'),(818984,265461,'Diptera sp. BOLD:AAD7771','species'),(818985,265461,'Diptera sp. BOLD:AAD8015','species'),(818986,265461,'Diptera sp. BOLD:AAD8112','species'),(818987,265461,'Diptera sp. BOLD:AAD8113','species'),(818988,265461,'Diptera sp. BOLD:AAD8114','species'),(818989,265461,'Diptera sp. BOLD:AAD8398','species'),(818990,265461,'Diptera sp. BOLD:AAD8448','species'),(818991,265461,'Diptera sp. BOLD:AAD8449','species'),(818992,265461,'Diptera sp. BOLD:AAD8451','species'),(818993,265461,'Diptera sp. BOLD:AAD8565','species'),(818994,265461,'Diptera sp. BOLD:AAD8579','species'),(818995,265461,'Diptera sp. BOLD:AAD8585','species'),(818996,265461,'Diptera sp. BOLD:AAD8656','species'),(818997,265461,'Diptera sp. BOLD:AAD8875','species'),(818998,265461,'Diptera sp. BOLD:AAD8886','species'),(818999,265461,'Diptera sp. BOLD:AAD8954','species'),(819000,265461,'Diptera sp. BOLD:AAD9027','species'),(819001,265461,'Diptera sp. BOLD:AAD9055','species'),(819002,265461,'Diptera sp. BOLD:AAD9077','species'),(819003,265461,'Diptera sp. BOLD:AAD9115','species'),(819004,265461,'Diptera sp. BOLD:AAD9171','species'),(819005,265461,'Diptera sp. BOLD:AAD9337','species'),(819006,265461,'Diptera sp. BOLD:AAD9338','species'),(819007,265461,'Diptera sp. BOLD:AAD9391','species'),(819008,265461,'Diptera sp. BOLD:AAD9542','species'),(819009,265461,'Diptera sp. BOLD:AAD9543','species'),(819010,265461,'Diptera sp. BOLD:AAD9544','species'),(819011,265461,'Diptera sp. BOLD:AAD9579','species'),(819012,265461,'Diptera sp. BOLD:AAD9580','species'),(819013,265461,'Diptera sp. BOLD:AAD9627','species'),(819014,265461,'Diptera sp. BOLD:AAD9688','species'),(819015,265461,'Diptera sp. BOLD:AAD9930','species'),(819016,265461,'Diptera sp. BOLD:AAD9931','species'),(819017,265461,'Diptera sp. BOLD:AAD9983','species'),(819018,265461,'Diptera sp. BOLD:AAD9984','species'),(819019,265461,'Diptera sp. BOLD:AAE0035','species'),(819020,265461,'Diptera sp. BOLD:AAE0058','species'),(819021,265461,'Diptera sp. BOLD:AAE0077','species'),(819022,265461,'Diptera sp. BOLD:AAE0232','species'),(819023,265461,'Diptera sp. BOLD:AAE0321','species'),(819024,265461,'Diptera sp. BOLD:AAE0513','species'),(819025,265461,'Diptera sp. BOLD:AAE0538','species'),(819026,265461,'Diptera sp. BOLD:AAE0539','species'),(819027,265461,'Diptera sp. BOLD:AAE0764','species'),(819028,265461,'Diptera sp. BOLD:AAE0765','species'),(819029,265461,'Diptera sp. BOLD:AAE0900','species'),(819030,265461,'Diptera sp. BOLD:AAE0914','species'),(819031,265461,'Diptera sp. BOLD:AAE0948','species'),(819032,265461,'Diptera sp. BOLD:AAE1026','species'),(819033,265461,'Diptera sp. BOLD:AAE1096','species'),(819034,265461,'Diptera sp. BOLD:AAE1097','species'),(819035,265461,'Diptera sp. BOLD:AAE1104','species'),(819036,265461,'Diptera sp. BOLD:AAE1105','species'),(819037,265461,'Diptera sp. BOLD:AAE1172','species'),(819038,265461,'Diptera sp. BOLD:AAE1188','species'),(819039,265461,'Diptera sp. BOLD:AAE1227','species'),(819040,265461,'Diptera sp. BOLD:AAE1362','species'),(819041,265461,'Diptera sp. BOLD:AAE1363','species'),(819042,265461,'Diptera sp. BOLD:AAE1505','species'),(819043,265461,'Diptera sp. BOLD:AAE1506','species'),(819044,265461,'Diptera sp. BOLD:AAE1525','species'),(819045,265461,'Diptera sp. BOLD:AAE1526','species'),(819046,265461,'Diptera sp. BOLD:AAE1613','species'),(819047,265461,'Diptera sp. BOLD:AAE1680','species'),(819048,265461,'Diptera sp. BOLD:AAE1821','species'),(819049,265461,'Diptera sp. BOLD:AAE1843','species'),(819050,265461,'Diptera sp. BOLD:AAE1863','species'),(819051,265461,'Diptera sp. BOLD:AAE1978','species'),(819052,265461,'Diptera sp. BOLD:AAE2167','species'),(819053,265461,'Diptera sp. BOLD:AAE2182','species'),(819054,265461,'Diptera sp. BOLD:AAE2513','species'),(819055,265461,'Diptera sp. BOLD:AAE2703','species'),(819056,265461,'Diptera sp. BOLD:AAE2782','species'),(819057,265461,'Diptera sp. BOLD:AAE2783','species'),(819058,265461,'Diptera sp. BOLD:AAE2784','species'),(819059,265461,'Diptera sp. BOLD:AAE2792','species'),(819060,265461,'Diptera sp. BOLD:AAE2797','species'),(819061,265461,'Diptera sp. BOLD:AAE3013','species'),(819062,265461,'Diptera sp. BOLD:AAE3126','species'),(819063,265461,'Diptera sp. BOLD:AAE3387','species'),(819064,265461,'Diptera sp. BOLD:AAE3567','species'),(819065,265461,'Diptera sp. BOLD:AAE3617','species'),(819066,265461,'Diptera sp. BOLD:AAE3719','species'),(819067,265461,'Diptera sp. BOLD:AAE3836','species'),(819068,265461,'Diptera sp. BOLD:AAE4099','species'),(819069,265461,'Diptera sp. BOLD:AAE4270','species'),(819070,265461,'Diptera sp. BOLD:AAE4384','species'),(819071,265461,'Diptera sp. BOLD:AAE4413','species'),(819072,265461,'Diptera sp. BOLD:AAE4423','species'),(819073,265461,'Diptera sp. BOLD:AAE4435','species'),(819074,265461,'Diptera sp. BOLD:AAE4436','species'),(819075,265461,'Diptera sp. BOLD:AAE4458','species'),(819076,265461,'Diptera sp. BOLD:AAE4513','species'),(819077,265461,'Diptera sp. BOLD:AAE4568','species'),(819078,265461,'Diptera sp. BOLD:AAE4574','species'),(819079,265461,'Diptera sp. BOLD:AAE4793','species'),(819080,265461,'Diptera sp. BOLD:AAE4841','species'),(819081,265461,'Diptera sp. BOLD:AAE4949','species'),(819082,265461,'Diptera sp. BOLD:AAE4990','species'),(819083,265461,'Diptera sp. BOLD:AAE4991','species'),(819084,265461,'Diptera sp. BOLD:AAE5023','species'),(819085,265461,'Diptera sp. BOLD:AAE5566','species'),(819086,265461,'Diptera sp. BOLD:AAE5762','species'),(819087,265461,'Diptera sp. BOLD:AAE5796','species'),(819088,265461,'Diptera sp. BOLD:AAE5973','species'),(819089,265461,'Diptera sp. BOLD:AAE6151','species'),(819090,265461,'Diptera sp. BOLD:AAE6219','species'),(819091,265461,'Diptera sp. BOLD:AAE6220','species'),(819092,265461,'Diptera sp. BOLD:AAE6221','species'),(819093,265461,'Diptera sp. BOLD:AAE6280','species'),(819094,265461,'Diptera sp. BOLD:AAE6329','species'),(819095,265461,'Diptera sp. BOLD:AAE6368','species'),(819096,265461,'Diptera sp. BOLD:AAE6392','species'),(819097,265461,'Diptera sp. BOLD:AAE6393','species'),(819098,265461,'Diptera sp. BOLD:AAE6438','species'),(819099,265461,'Diptera sp. BOLD:AAE6447','species'),(819100,265461,'Diptera sp. BOLD:AAE6693','species'),(819101,265461,'Diptera sp. BOLD:AAE6835','species'),(819102,265461,'Diptera sp. BOLD:AAE6931','species'),(819103,265461,'Diptera sp. BOLD:AAE6967','species'),(819104,265461,'Diptera sp. BOLD:AAE7247','species'),(819105,265461,'Diptera sp. BOLD:AAE7379','species'),(819106,265461,'Diptera sp. BOLD:AAE7381','species'),(819107,265461,'Diptera sp. BOLD:AAE7386','species'),(819108,265461,'Diptera sp. BOLD:AAE7387','species'),(819109,265461,'Diptera sp. BOLD:AAE7405','species'),(819110,265461,'Diptera sp. BOLD:AAE7618','species'),(819111,265461,'Diptera sp. BOLD:AAE7630','species'),(819112,265461,'Diptera sp. BOLD:AAE7665','species'),(819113,265461,'Diptera sp. BOLD:AAE7940','species'),(819114,265461,'Diptera sp. BOLD:AAE8024','species'),(819115,265461,'Diptera sp. BOLD:AAE8077','species'),(819116,265461,'Diptera sp. BOLD:AAE8078','species'),(819118,265461,'Diptera sp. BOLD:AAE8086','species'),(819119,265461,'Diptera sp. BOLD:AAE8098','species'),(819120,265461,'Diptera sp. BOLD:AAE8176','species'),(819121,265461,'Diptera sp. BOLD:AAE8226','species'),(819122,265461,'Diptera sp. BOLD:AAE8515','species'),(819123,265461,'Diptera sp. BOLD:AAE8516','species'),(819124,265461,'Diptera sp. BOLD:AAE8538','species'),(819125,265461,'Diptera sp. BOLD:AAE8639','species'),(819126,265461,'Diptera sp. BOLD:AAE8712','species'),(819127,265461,'Diptera sp. BOLD:AAE8760','species'),(819128,265461,'Diptera sp. BOLD:AAE8799','species'),(819129,265461,'Diptera sp. BOLD:AAE8800','species'),(819130,265461,'Diptera sp. BOLD:AAE8808','species'),(819131,265461,'Diptera sp. BOLD:AAE8819','species'),(819132,265461,'Diptera sp. BOLD:AAE8827','species'),(819133,265461,'Diptera sp. BOLD:AAE8835','species'),(819134,265461,'Diptera sp. BOLD:AAE8839','species'),(819135,265461,'Diptera sp. BOLD:AAE8842','species'),(819136,265461,'Diptera sp. BOLD:AAE8843','species'),(819137,265461,'Diptera sp. BOLD:AAE8861','species'),(819138,265461,'Diptera sp. BOLD:AAE8863','species'),(819139,265461,'Diptera sp. BOLD:AAE8868','species'),(819140,265461,'Diptera sp. BOLD:AAE8903','species'),(819141,265461,'Diptera sp. BOLD:AAE8909','species'),(819142,265461,'Diptera sp. BOLD:AAE8917','species'),(819143,265461,'Diptera sp. BOLD:AAE8934','species'),(819144,265461,'Diptera sp. BOLD:AAE8947','species'),(819145,265461,'Diptera sp. BOLD:AAE8966','species'),(819146,265461,'Diptera sp. BOLD:AAE9052','species'),(819147,265461,'Diptera sp. BOLD:AAE9188','species'),(819148,265461,'Diptera sp. BOLD:AAE9233','species'),(819149,265461,'Diptera sp. BOLD:AAE9257','species'),(819150,265461,'Diptera sp. BOLD:AAE9281','species'),(819151,265461,'Diptera sp. BOLD:AAE9465','species'),(819152,265461,'Diptera sp. BOLD:AAE9466','species'),(819153,265461,'Diptera sp. BOLD:AAE9624','species'),(819154,265461,'Diptera sp. BOLD:AAE9625','species'),(819155,265461,'Diptera sp. BOLD:AAE9922','species'),(819156,265461,'Diptera sp. BOLD:AAE9941','species'),(819157,265461,'Diptera sp. BOLD:AAE9966','species'),(819158,265461,'Diptera sp. BOLD:AAE9967','species'),(819159,265461,'Diptera sp. BOLD:AAF0056','species'),(819160,265461,'Diptera sp. BOLD:AAF0125','species'),(819161,265461,'Diptera sp. BOLD:AAF0151','species'),(819162,265461,'Diptera sp. BOLD:AAF0462','species'),(819163,265461,'Diptera sp. BOLD:AAF0595','species'),(819164,265461,'Diptera sp. BOLD:AAF0596','species'),(819165,265461,'Diptera sp. BOLD:AAF0706','species'),(819166,265461,'Diptera sp. BOLD:AAF0816','species'),(819167,265461,'Diptera sp. BOLD:AAF0877','species'),(819168,265461,'Diptera sp. BOLD:AAF0902','species'),(819169,265461,'Diptera sp. BOLD:AAF1051','species'),(819170,265461,'Diptera sp. BOLD:AAF1119','species'),(819171,265461,'Diptera sp. BOLD:AAF1128','species'),(819172,265461,'Diptera sp. BOLD:AAF1237','species'),(819173,265461,'Diptera sp. BOLD:AAF1480','species'),(819174,265461,'Diptera sp. BOLD:AAF1491','species'),(819175,265461,'Diptera sp. BOLD:AAF1540','species'),(819176,265461,'Diptera sp. BOLD:AAF1541','species'),(819177,265461,'Diptera sp. BOLD:AAF1616','species'),(819178,265461,'Diptera sp. BOLD:AAF1617','species'),(819179,265461,'Diptera sp. BOLD:AAF1673','species'),(819180,265461,'Diptera sp. BOLD:AAF1674','species'),(819181,265461,'Diptera sp. BOLD:AAF1686','species'),(819182,265461,'Diptera sp. BOLD:AAF1714','species'),(819183,265461,'Diptera sp. BOLD:AAF1728','species'),(819184,265461,'Diptera sp. BOLD:AAF1738','species'),(819185,265461,'Diptera sp. BOLD:AAF1875','species'),(819186,265461,'Diptera sp. BOLD:AAF1940','species'),(819187,265461,'Diptera sp. BOLD:AAF1987','species'),(819188,265461,'Diptera sp. BOLD:AAF1988','species'),(819189,265461,'Diptera sp. BOLD:AAF2163','species'),(819190,265461,'Diptera sp. BOLD:AAF2215','species'),(819191,265461,'Diptera sp. BOLD:AAF2223','species'),(819192,265461,'Diptera sp. BOLD:AAF2239','species'),(819193,265461,'Diptera sp. BOLD:AAF2575','species'),(819194,265461,'Diptera sp. BOLD:AAF2814','species'),(819195,265461,'Diptera sp. BOLD:AAF2964','species'),(819196,265461,'Diptera sp. BOLD:AAF3057','species'),(819197,265461,'Diptera sp. BOLD:AAF3088','species'),(819198,265461,'Diptera sp. BOLD:AAF3195','species'),(819199,265461,'Diptera sp. BOLD:AAF3260','species'),(819200,265461,'Diptera sp. BOLD:AAF3385','species'),(819201,265461,'Diptera sp. BOLD:AAF3386','species'),(819202,265461,'Diptera sp. BOLD:AAF3630','species'),(819203,265461,'Diptera sp. BOLD:AAF3633','species'),(819204,265461,'Diptera sp. BOLD:AAF3742','species'),(819205,265461,'Diptera sp. BOLD:AAF3746','species'),(819206,265461,'Diptera sp. BOLD:AAF3858','species'),(819207,265461,'Diptera sp. BOLD:AAF3859','species'),(819208,265461,'Diptera sp. BOLD:AAF3864','species'),(819209,265461,'Diptera sp. BOLD:AAF4005','species'),(819210,265461,'Diptera sp. BOLD:AAF4006','species'),(819211,265461,'Diptera sp. BOLD:AAF4017','species'),(819212,265461,'Diptera sp. BOLD:AAF4068','species'),(819213,265461,'Diptera sp. BOLD:AAF4074','species'),(819214,265461,'Diptera sp. BOLD:AAF4096','species'),(819215,265461,'Diptera sp. BOLD:AAF4163','species'),(819216,265461,'Diptera sp. BOLD:AAF4173','species'),(819217,265461,'Diptera sp. BOLD:AAF4174','species'),(819218,265461,'Diptera sp. BOLD:AAF4197','species'),(819219,265461,'Diptera sp. BOLD:AAF4198','species'),(819220,265461,'Diptera sp. BOLD:AAF4199','species'),(819221,265461,'Diptera sp. BOLD:AAF4234','species'),(819222,265461,'Diptera sp. BOLD:AAF4515','species'),(819223,265461,'Diptera sp. BOLD:AAF4516','species'),(819224,265461,'Diptera sp. BOLD:AAF4618','species'),(819225,265461,'Diptera sp. BOLD:AAF4815','species'),(819226,265461,'Diptera sp. BOLD:AAF4816','species'),(819227,265461,'Diptera sp. BOLD:AAF4818','species'),(819228,265461,'Diptera sp. BOLD:AAF4821','species'),(819229,265461,'Diptera sp. BOLD:AAF4859','species'),(819230,265461,'Diptera sp. BOLD:AAF4975','species'),(819231,265461,'Diptera sp. BOLD:AAF4979','species'),(819232,265461,'Diptera sp. BOLD:AAF5121','species'),(819233,265461,'Diptera sp. BOLD:AAF5223','species'),(819234,265461,'Diptera sp. BOLD:AAF5241','species'),(819235,265461,'Diptera sp. BOLD:AAF5305','species'),(819236,265461,'Diptera sp. BOLD:AAF5460','species'),(819237,265461,'Diptera sp. BOLD:AAF5508','species'),(819238,265461,'Diptera sp. BOLD:AAF5582','species'),(819239,265461,'Diptera sp. BOLD:AAF5583','species'),(819240,265461,'Diptera sp. BOLD:AAF5596','species'),(819241,265461,'Diptera sp. BOLD:AAF5871','species'),(819242,265461,'Diptera sp. BOLD:AAF6373','species'),(819243,265461,'Diptera sp. BOLD:AAF6378','species'),(819244,265461,'Diptera sp. BOLD:AAF6379','species'),(819245,265461,'Diptera sp. BOLD:AAF6530','species'),(819246,265461,'Diptera sp. BOLD:AAF6699','species'),(819247,265461,'Diptera sp. BOLD:AAF6727','species'),(819248,265461,'Diptera sp. BOLD:AAF6728','species'),(819249,265461,'Diptera sp. BOLD:AAF6748','species'),(819250,265461,'Diptera sp. BOLD:AAF6783','species'),(819251,265461,'Diptera sp. BOLD:AAF6798','species'),(819252,265461,'Diptera sp. BOLD:AAF6806','species'),(819253,265461,'Diptera sp. BOLD:AAF6899','species'),(819254,265461,'Diptera sp. BOLD:AAF6986','species'),(819255,265461,'Diptera sp. BOLD:AAF7013','species'),(819256,265461,'Diptera sp. BOLD:AAF7093','species'),(819257,265461,'Diptera sp. BOLD:AAF7100','species'),(819258,265461,'Diptera sp. BOLD:AAF7101','species'),(819259,265461,'Diptera sp. BOLD:AAF7259','species'),(819260,265461,'Diptera sp. BOLD:AAF7309','species'),(819261,265461,'Diptera sp. BOLD:AAF7310','species'),(819262,265461,'Diptera sp. BOLD:AAF7311','species'),(819263,265461,'Diptera sp. BOLD:AAF7571','species'),(819264,265461,'Diptera sp. BOLD:AAF7592','species'),(819265,265461,'Diptera sp. BOLD:AAF7613','species'),(819266,265461,'Diptera sp. BOLD:AAF8014','species'),(819267,265461,'Diptera sp. BOLD:AAF8031','species'),(819268,265461,'Diptera sp. BOLD:AAF8038','species'),(819269,265461,'Diptera sp. BOLD:AAF8137','species'),(819270,265461,'Diptera sp. BOLD:AAF8161','species'),(819271,265461,'Diptera sp. BOLD:AAF8162','species'),(819272,265461,'Diptera sp. BOLD:AAF8163','species'),(819273,265461,'Diptera sp. BOLD:AAF8191','species'),(819274,265461,'Diptera sp. BOLD:AAF8192','species'),(819275,265461,'Diptera sp. BOLD:AAF8332','species'),(819276,265461,'Diptera sp. BOLD:AAF8333','species'),(819277,265461,'Diptera sp. BOLD:AAF8337','species'),(819278,265461,'Diptera sp. BOLD:AAF8338','species'),(819279,265461,'Diptera sp. BOLD:AAF8339','species'),(819280,265461,'Diptera sp. BOLD:AAF8345','species'),(819281,265461,'Diptera sp. BOLD:AAF8555','species'),(819282,265461,'Diptera sp. BOLD:AAF8557','species'),(819283,265461,'Diptera sp. BOLD:AAF8558','species'),(819284,265461,'Diptera sp. BOLD:AAF8593','species'),(819285,265461,'Diptera sp. BOLD:AAF8594','species'),(819286,265461,'Diptera sp. BOLD:AAF8595','species'),(819287,265461,'Diptera sp. BOLD:AAF8596','species'),(819288,265461,'Diptera sp. BOLD:AAF8597','species'),(819289,265461,'Diptera sp. BOLD:AAF8598','species'),(819290,265461,'Diptera sp. BOLD:AAF8599','species'),(819291,265461,'Diptera sp. BOLD:AAF8600','species'),(819292,265461,'Diptera sp. BOLD:AAF8903','species'),(819293,265461,'Diptera sp. BOLD:AAF8904','species'),(819294,265461,'Diptera sp. BOLD:AAF8970','species'),(819295,265461,'Diptera sp. BOLD:AAF8973','species'),(819296,265461,'Diptera sp. BOLD:AAF8974','species'),(819297,265461,'Diptera sp. BOLD:AAF8979','species'),(819298,265461,'Diptera sp. BOLD:AAF8980','species'),(819299,265461,'Diptera sp. BOLD:AAF8981','species'),(819300,265461,'Diptera sp. BOLD:AAF8995','species'),(819301,265461,'Diptera sp. BOLD:AAF8998','species'),(819302,265461,'Diptera sp. BOLD:AAF8999','species'),(819303,265461,'Diptera sp. BOLD:AAF9000','species'),(819304,265461,'Diptera sp. BOLD:AAF9001','species'),(819305,265461,'Diptera sp. BOLD:AAF9002','species'),(819306,265461,'Diptera sp. BOLD:AAF9003','species'),(819307,265461,'Diptera sp. BOLD:AAF9004','species'),(819308,265461,'Diptera sp. BOLD:AAF9005','species'),(819309,265461,'Diptera sp. BOLD:AAF9006','species'),(819310,265461,'Diptera sp. BOLD:AAF9007','species'),(819311,265461,'Diptera sp. BOLD:AAF9008','species'),(819312,265461,'Diptera sp. BOLD:AAF9009','species'),(819313,265461,'Diptera sp. BOLD:AAF9010','species'),(819314,265461,'Diptera sp. BOLD:AAF9011','species'),(819315,265461,'Diptera sp. BOLD:AAF9012','species'),(819316,265461,'Diptera sp. BOLD:AAF9013','species'),(819317,265461,'Diptera sp. BOLD:AAF9014','species'),(819318,265461,'Diptera sp. BOLD:AAF9015','species'),(819319,265461,'Diptera sp. BOLD:AAF9016','species'),(819320,265461,'Diptera sp. BOLD:AAF9018','species'),(819321,265461,'Diptera sp. BOLD:AAF9019','species'),(819322,265461,'Diptera sp. BOLD:AAF9020','species'),(819323,265461,'Diptera sp. BOLD:AAF9021','species'),(819324,265461,'Diptera sp. BOLD:AAF9022','species'),(819325,265461,'Diptera sp. BOLD:AAF9023','species'),(819326,265461,'Diptera sp. BOLD:AAF9024','species'),(819327,265461,'Diptera sp. BOLD:AAF9025','species'),(819328,265461,'Diptera sp. BOLD:AAF9026','species'),(819329,265461,'Diptera sp. BOLD:AAF9027','species'),(819330,265461,'Diptera sp. BOLD:AAF9028','species'),(819331,265461,'Diptera sp. BOLD:AAF9029','species'),(819332,265461,'Diptera sp. BOLD:AAF9030','species'),(819333,265461,'Diptera sp. BOLD:AAF9031','species'),(819334,265461,'Diptera sp. BOLD:AAF9032','species'),(819335,265461,'Diptera sp. BOLD:AAF9033','species'),(819336,265461,'Diptera sp. BOLD:AAF9034','species'),(819337,265461,'Diptera sp. BOLD:AAF9035','species'),(819338,265461,'Diptera sp. BOLD:AAF9036','species'),(819339,265461,'Diptera sp. BOLD:AAF9037','species'),(819340,265461,'Diptera sp. BOLD:AAF9038','species'),(819341,265461,'Diptera sp. BOLD:AAF9039','species'),(819342,265461,'Diptera sp. BOLD:AAF9040','species'),(819343,265461,'Diptera sp. BOLD:AAF9041','species'),(819344,265461,'Diptera sp. BOLD:AAF9042','species'),(819345,265461,'Diptera sp. BOLD:AAF9043','species'),(819346,265461,'Diptera sp. BOLD:AAF9044','species'),(819347,265461,'Diptera sp. BOLD:AAF9045','species'),(819348,265461,'Diptera sp. BOLD:AAF9046','species'),(819349,265461,'Diptera sp. BOLD:AAF9047','species'),(819350,265461,'Diptera sp. BOLD:AAF9048','species'),(819351,265461,'Diptera sp. BOLD:AAF9049','species'),(819352,265461,'Diptera sp. BOLD:AAF9050','species'),(819353,265461,'Diptera sp. BOLD:AAF9051','species'),(819354,265461,'Diptera sp. BOLD:AAF9052','species'),(819355,265461,'Diptera sp. BOLD:AAF9053','species'),(819356,265461,'Diptera sp. BOLD:AAF9054','species'),(819357,265461,'Diptera sp. BOLD:AAF9055','species'),(819358,265461,'Diptera sp. BOLD:AAF9056','species'),(819359,265461,'Diptera sp. BOLD:AAF9057','species'),(819360,265461,'Diptera sp. BOLD:AAF9058','species'),(819361,265461,'Diptera sp. BOLD:AAF9059','species'),(819362,265461,'Diptera sp. BOLD:AAF9060','species'),(819363,265461,'Diptera sp. BOLD:AAF9061','species'),(819364,265461,'Diptera sp. BOLD:AAF9062','species'),(819365,265461,'Diptera sp. BOLD:AAF9063','species'),(819366,265461,'Diptera sp. BOLD:AAF9064','species'),(819367,265461,'Diptera sp. BOLD:AAF9065','species'),(819368,265461,'Diptera sp. BOLD:AAF9066','species'),(819369,265461,'Diptera sp. BOLD:AAF9067','species'),(819370,265461,'Diptera sp. BOLD:AAF9304','species'),(819371,265461,'Diptera sp. BOLD:AAF9306','species'),(819372,265461,'Diptera sp. BOLD:AAF9307','species'),(819373,265461,'Diptera sp. BOLD:AAF9308','species'),(819374,265461,'Diptera sp. BOLD:AAF9309','species'),(819375,265461,'Diptera sp. BOLD:AAF9310','species'),(819376,265461,'Diptera sp. BOLD:AAF9311','species'),(819377,265461,'Diptera sp. BOLD:AAF9312','species'),(819378,265461,'Diptera sp. BOLD:AAF9313','species'),(819379,265461,'Diptera sp. BOLD:AAF9314','species'),(819380,265461,'Diptera sp. BOLD:AAF9315','species'),(819381,265461,'Diptera sp. BOLD:AAF9316','species'),(819382,265461,'Diptera sp. BOLD:AAF9317','species'),(819383,265461,'Diptera sp. BOLD:AAF9318','species'),(819384,265461,'Diptera sp. BOLD:AAF9319','species'),(819385,265461,'Diptera sp. BOLD:AAF9320','species'),(819386,265461,'Diptera sp. BOLD:AAF9323','species'),(819387,265461,'Diptera sp. BOLD:AAF9324','species'),(819388,265461,'Diptera sp. BOLD:AAF9694','species'),(819389,265461,'Diptera sp. BOLD:AAF9702','species'),(819390,265461,'Diptera sp. BOLD:AAF9703','species'),(819391,265461,'Diptera sp. BOLD:AAF9704','species'),(819392,265461,'Diptera sp. BOLD:AAF9705','species'),(819393,265461,'Diptera sp. BOLD:AAF9709','species'),(819394,265461,'Diptera sp. BOLD:AAF9710','species'),(819395,265461,'Diptera sp. BOLD:AAF9752','species'),(819396,265461,'Diptera sp. BOLD:AAF9753','species'),(819397,265461,'Diptera sp. BOLD:AAF9754','species'),(819398,265461,'Diptera sp. BOLD:AAF9756','species'),(819399,265461,'Diptera sp. BOLD:AAF9757','species'),(819400,265461,'Diptera sp. BOLD:AAF9761','species'),(819401,265461,'Diptera sp. BOLD:AAF9763','species'),(819402,265461,'Diptera sp. BOLD:AAF9766','species'),(819403,265461,'Diptera sp. BOLD:AAF9767','species'),(819404,265461,'Diptera sp. BOLD:AAF9768','species'),(819405,265461,'Diptera sp. BOLD:AAF9769','species'),(819406,265461,'Diptera sp. BOLD:AAF9772','species'),(819407,265461,'Diptera sp. BOLD:AAF9776','species'),(819408,265461,'Diptera sp. BOLD:AAF9777','species'),(819409,265461,'Diptera sp. BOLD:AAF9778','species'),(819410,265461,'Diptera sp. BOLD:AAF9779','species'),(819411,265461,'Diptera sp. BOLD:AAF9783','species'),(819412,265461,'Diptera sp. BOLD:AAF9784','species'),(819413,265461,'Diptera sp. BOLD:AAF9785','species'),(819414,265461,'Diptera sp. BOLD:AAF9786','species'),(819415,265461,'Diptera sp. BOLD:AAF9787','species'),(819416,265461,'Diptera sp. BOLD:AAF9788','species'),(819417,265461,'Diptera sp. BOLD:AAF9789','species'),(819418,265461,'Diptera sp. BOLD:AAF9790','species'),(819419,265461,'Diptera sp. BOLD:AAF9792','species'),(819420,265461,'Diptera sp. BOLD:AAF9800','species'),(819421,265461,'Diptera sp. BOLD:AAF9801','species'),(819422,265461,'Diptera sp. BOLD:AAF9802','species'),(819423,265461,'Diptera sp. BOLD:AAF9803','species'),(819424,265461,'Diptera sp. BOLD:AAF9804','species'),(819425,265461,'Diptera sp. BOLD:AAF9805','species'),(819426,265461,'Diptera sp. BOLD:AAF9806','species'),(819427,265461,'Diptera sp. BOLD:AAF9807','species'),(819428,265461,'Diptera sp. BOLD:AAF9808','species'),(819429,265461,'Diptera sp. BOLD:AAF9809','species'),(819430,265461,'Diptera sp. BOLD:AAF9810','species'),(819431,265461,'Diptera sp. BOLD:AAF9811','species'),(819432,265461,'Diptera sp. BOLD:AAF9812','species'),(819433,265461,'Diptera sp. BOLD:AAF9813','species'),(819434,265461,'Diptera sp. BOLD:AAF9814','species'),(819435,265461,'Diptera sp. BOLD:AAF9815','species'),(819436,265461,'Diptera sp. BOLD:AAF9816','species'),(819437,265461,'Diptera sp. BOLD:AAF9818','species'),(819438,265461,'Diptera sp. BOLD:AAF9819','species'),(819439,265461,'Diptera sp. BOLD:AAF9820','species'),(819440,265461,'Diptera sp. BOLD:AAF9821','species'),(819441,265461,'Diptera sp. BOLD:AAF9822','species'),(819442,265461,'Diptera sp. BOLD:AAF9823','species'),(819443,265461,'Diptera sp. BOLD:AAF9824','species'),(819444,265461,'Diptera sp. BOLD:AAF9825','species'),(819445,265461,'Diptera sp. BOLD:AAF9826','species'),(819446,265461,'Diptera sp. BOLD:AAF9827','species'),(819447,265461,'Diptera sp. BOLD:AAF9828','species'),(819448,265461,'Diptera sp. BOLD:AAF9829','species'),(819449,265461,'Diptera sp. BOLD:AAF9830','species'),(819450,265461,'Diptera sp. BOLD:AAF9831','species'),(819451,265461,'Diptera sp. BOLD:AAF9832','species'),(819452,265461,'Diptera sp. BOLD:AAF9833','species'),(819453,265461,'Diptera sp. BOLD:AAF9834','species'),(819454,265461,'Diptera sp. BOLD:AAF9835','species'),(819455,265461,'Diptera sp. BOLD:AAF9836','species'),(819456,265461,'Diptera sp. BOLD:AAF9837','species'),(819457,265461,'Diptera sp. BOLD:AAF9838','species'),(819458,265461,'Diptera sp. BOLD:AAF9839','species'),(819459,265461,'Diptera sp. BOLD:AAF9840','species'),(819460,265461,'Diptera sp. BOLD:AAF9841','species'),(819461,265461,'Diptera sp. BOLD:AAF9842','species'),(819462,265461,'Diptera sp. BOLD:AAF9843','species'),(819463,265461,'Diptera sp. BOLD:AAF9844','species'),(819464,265461,'Diptera sp. BOLD:AAF9845','species'),(819465,265461,'Diptera sp. BOLD:AAF9846','species'),(819466,265461,'Diptera sp. BOLD:AAF9847','species'),(819467,265461,'Diptera sp. BOLD:AAF9848','species'),(819468,265461,'Diptera sp. BOLD:AAF9849','species'),(819469,265461,'Diptera sp. BOLD:AAF9850','species'),(819470,265461,'Diptera sp. BOLD:AAF9851','species'),(819471,265461,'Diptera sp. BOLD:AAF9852','species'),(819472,265461,'Diptera sp. BOLD:AAF9853','species'),(819473,265461,'Diptera sp. BOLD:AAF9854','species'),(819474,265461,'Diptera sp. BOLD:AAF9855','species'),(819475,265461,'Diptera sp. BOLD:AAF9856','species'),(819476,265461,'Diptera sp. BOLD:AAF9857','species'),(819477,265461,'Diptera sp. BOLD:AAF9858','species'),(819478,265461,'Diptera sp. BOLD:AAF9859','species'),(819479,265461,'Diptera sp. BOLD:AAF9860','species'),(819480,265461,'Diptera sp. BOLD:AAF9861','species'),(819481,265461,'Diptera sp. BOLD:AAF9862','species'),(819482,265461,'Diptera sp. BOLD:AAF9863','species'),(819483,265461,'Diptera sp. BOLD:AAF9864','species'),(819484,265461,'Diptera sp. BOLD:AAF9865','species'),(819485,265461,'Diptera sp. BOLD:AAF9866','species'),(819486,265461,'Diptera sp. BOLD:AAF9868','species'),(819487,265461,'Diptera sp. BOLD:AAF9869','species'),(819488,265461,'Diptera sp. BOLD:AAF9870','species'),(819489,265461,'Diptera sp. BOLD:AAF9871','species'),(819490,265461,'Diptera sp. BOLD:AAF9872','species'),(819491,265461,'Diptera sp. BOLD:AAF9873','species'),(819492,265461,'Diptera sp. BOLD:AAF9874','species'),(819493,265461,'Diptera sp. BOLD:AAF9875','species'),(819494,265461,'Diptera sp. BOLD:AAF9876','species'),(819495,265461,'Diptera sp. BOLD:AAF9877','species'),(819496,265461,'Diptera sp. BOLD:AAF9878','species'),(819497,265461,'Diptera sp. BOLD:AAF9885','species'),(819498,265461,'Diptera sp. BOLD:AAF9935','species'),(819499,265461,'Diptera sp. BOLD:AAG0160','species'),(819500,265461,'Diptera sp. BOLD:AAG0161','species'),(819501,265461,'Diptera sp. BOLD:AAG0162','species'),(819502,265461,'Diptera sp. BOLD:AAG0163','species'),(819503,265461,'Diptera sp. BOLD:AAG0164','species'),(819504,265461,'Diptera sp. BOLD:AAG0165','species'),(819505,265461,'Diptera sp. BOLD:AAG0166','species'),(819506,265461,'Diptera sp. BOLD:AAG0167','species'),(819507,265461,'Diptera sp. BOLD:AAG0168','species'),(819508,265461,'Diptera sp. BOLD:AAG0169','species'),(819509,265461,'Diptera sp. BOLD:AAG0170','species'),(819510,265461,'Diptera sp. BOLD:AAG0171','species'),(819511,265461,'Diptera sp. BOLD:AAG0172','species'),(819512,265461,'Diptera sp. BOLD:AAG0173','species'),(819513,265461,'Diptera sp. BOLD:AAG0174','species'),(819514,265461,'Diptera sp. BOLD:AAG0175','species'),(819515,265461,'Diptera sp. BOLD:AAG0176','species'),(819516,265461,'Diptera sp. BOLD:AAG0257','species'),(819517,265461,'Diptera sp. BOLD:AAG0259','species'),(819518,265461,'Diptera sp. BOLD:AAG0260','species'),(819519,265461,'Diptera sp. BOLD:AAG0262','species'),(819520,265461,'Diptera sp. BOLD:AAG0263','species'),(819521,265461,'Diptera sp. BOLD:AAG0264','species'),(819522,265461,'Diptera sp. BOLD:AAG0265','species'),(819523,265461,'Diptera sp. BOLD:AAG0266','species'),(819524,265461,'Diptera sp. BOLD:AAG0268','species'),(819525,265461,'Diptera sp. BOLD:AAG0354','species'),(819526,265461,'Diptera sp. BOLD:AAG0359','species'),(819527,265461,'Diptera sp. BOLD:AAG0360','species'),(819528,265461,'Diptera sp. BOLD:AAG0361','species'),(819529,265461,'Diptera sp. BOLD:AAG0362','species'),(819530,265461,'Diptera sp. BOLD:AAG0363','species'),(819531,265461,'Diptera sp. BOLD:AAG0364','species'),(819532,265461,'Diptera sp. BOLD:AAG0365','species'),(819533,265461,'Diptera sp. BOLD:AAG0366','species'),(819534,265461,'Diptera sp. BOLD:AAG0390','species'),(819535,265461,'Diptera sp. BOLD:AAG0459','species'),(819536,265461,'Diptera sp. BOLD:AAG0460','species'),(819537,265461,'Diptera sp. BOLD:AAG0461','species'),(819538,265461,'Diptera sp. BOLD:AAG0462','species'),(819539,265461,'Diptera sp. BOLD:AAG0463','species'),(819540,265461,'Diptera sp. BOLD:AAG0464','species'),(819541,265461,'Diptera sp. BOLD:AAG0465','species'),(819542,265461,'Diptera sp. BOLD:AAG0466','species'),(819543,265461,'Diptera sp. BOLD:AAG0467','species'),(819544,265461,'Diptera sp. BOLD:AAG0468','species'),(819545,265461,'Diptera sp. BOLD:AAG0469','species'),(819546,265461,'Diptera sp. BOLD:AAG0470','species'),(819547,265461,'Diptera sp. BOLD:AAG0471','species'),(819548,265461,'Diptera sp. BOLD:AAG0472','species'),(819549,265461,'Diptera sp. BOLD:AAG0473','species'),(819550,265461,'Diptera sp. BOLD:AAG0819','species'),(819551,265461,'Diptera sp. BOLD:AAG0820','species'),(819552,265461,'Diptera sp. BOLD:AAG0822','species'),(819553,265461,'Diptera sp. BOLD:AAG0879','species'),(819554,265461,'Diptera sp. BOLD:AAG0880','species'),(819555,265461,'Diptera sp. BOLD:AAG0881','species'),(819556,265461,'Diptera sp. BOLD:AAG0996','species'),(819557,265461,'Diptera sp. BOLD:AAG1011','species'),(819558,265461,'Diptera sp. BOLD:AAG1012','species'),(819559,265461,'Diptera sp. BOLD:AAG1013','species'),(819560,265461,'Diptera sp. BOLD:AAG1014','species'),(819561,265461,'Diptera sp. BOLD:AAG1015','species'),(819562,265461,'Diptera sp. BOLD:AAG1016','species'),(819563,265461,'Diptera sp. BOLD:AAG1017','species'),(819564,265461,'Diptera sp. BOLD:AAG1018','species'),(819565,265461,'Diptera sp. BOLD:AAG1019','species'),(819566,265461,'Diptera sp. BOLD:AAG1020','species'),(819567,265461,'Diptera sp. BOLD:AAG1021','species'),(819568,265461,'Diptera sp. BOLD:AAG1210','species'),(819569,265461,'Diptera sp. BOLD:AAG1502','species'),(819570,265461,'Diptera sp. BOLD:AAG1503','species'),(819571,265461,'Diptera sp. BOLD:AAG1504','species'),(819572,265461,'Diptera sp. BOLD:AAG1505','species'),(819573,265461,'Diptera sp. BOLD:AAG1506','species'),(819574,265461,'Diptera sp. BOLD:AAG1507','species'),(819575,265461,'Diptera sp. BOLD:AAG1508','species'),(819576,265461,'Diptera sp. BOLD:AAG1509','species'),(819577,265461,'Diptera sp. BOLD:AAG1510','species'),(819578,265461,'Diptera sp. BOLD:AAG1511','species'),(819579,265461,'Diptera sp. BOLD:AAG1512','species'),(819580,265461,'Diptera sp. BOLD:AAG1513','species'),(819581,265461,'Diptera sp. BOLD:AAG1514','species'),(819582,265461,'Diptera sp. BOLD:AAG1515','species'),(819583,265461,'Diptera sp. BOLD:AAG1516','species'),(819584,265461,'Diptera sp. BOLD:AAG1518','species'),(819585,265461,'Diptera sp. BOLD:AAG1519','species'),(819586,265461,'Diptera sp. BOLD:AAG1522','species'),(819587,265461,'Diptera sp. BOLD:AAG1616','species'),(819588,265461,'Diptera sp. BOLD:AAG1617','species'),(819589,265461,'Diptera sp. BOLD:AAG1655','species'),(819590,265461,'Diptera sp. BOLD:AAG1657','species'),(819591,265461,'Diptera sp. BOLD:AAG1658','species'),(819592,265461,'Diptera sp. BOLD:AAG1659','species'),(819593,265461,'Diptera sp. BOLD:AAG1660','species'),(819594,265461,'Diptera sp. BOLD:AAG1661','species'),(819595,265461,'Diptera sp. BOLD:AAG1662','species'),(819596,265461,'Diptera sp. BOLD:AAG1663','species'),(819597,265461,'Diptera sp. BOLD:AAG1664','species'),(819598,265461,'Diptera sp. BOLD:AAG1665','species'),(819599,265461,'Diptera sp. BOLD:AAG1673','species'),(819600,265461,'Diptera sp. BOLD:AAG1674','species'),(819601,265461,'Diptera sp. BOLD:AAG1675','species'),(819602,265461,'Diptera sp. BOLD:AAG1678','species'),(819603,265461,'Diptera sp. BOLD:AAG1685','species'),(819604,265461,'Diptera sp. BOLD:AAG1690','species'),(819605,265461,'Diptera sp. BOLD:AAG1697','species'),(819606,265461,'Diptera sp. BOLD:AAG1699','species'),(819607,265461,'Diptera sp. BOLD:AAG1700','species'),(819608,265461,'Diptera sp. BOLD:AAG1701','species'),(819609,265461,'Diptera sp. BOLD:AAG1704','species'),(819610,265461,'Diptera sp. BOLD:AAG1705','species'),(819611,265461,'Diptera sp. BOLD:AAG1708','species'),(819612,265461,'Diptera sp. BOLD:AAG1709','species'),(819613,265461,'Diptera sp. BOLD:AAG1710','species'),(819614,265461,'Diptera sp. BOLD:AAG1711','species'),(819615,265461,'Diptera sp. BOLD:AAG1712','species'),(819616,265461,'Diptera sp. BOLD:AAG1713','species'),(819617,265461,'Diptera sp. BOLD:AAG1714','species'),(819618,265461,'Diptera sp. BOLD:AAG1715','species'),(819619,265461,'Diptera sp. BOLD:AAG1716','species'),(819620,265461,'Diptera sp. BOLD:AAG1717','species'),(819621,265461,'Diptera sp. BOLD:AAG1718','species'),(819622,265461,'Diptera sp. BOLD:AAG1719','species'),(819623,265461,'Diptera sp. BOLD:AAG1720','species'),(819624,265461,'Diptera sp. BOLD:AAG1721','species'),(819625,265461,'Diptera sp. BOLD:AAG1729','species'),(819626,265461,'Diptera sp. BOLD:AAG1730','species'),(819627,265461,'Diptera sp. BOLD:AAG1731','species'),(819628,265461,'Diptera sp. BOLD:AAG1733','species'),(819629,265461,'Diptera sp. BOLD:AAG1734','species'),(819630,265461,'Diptera sp. BOLD:AAG1735','species'),(819631,265461,'Diptera sp. BOLD:AAG1736','species'),(819632,265461,'Diptera sp. BOLD:AAG1737','species'),(819633,265461,'Diptera sp. BOLD:AAG1738','species'),(819634,265461,'Diptera sp. BOLD:AAG1739','species'),(819635,265461,'Diptera sp. BOLD:AAG1740','species'),(819636,265461,'Diptera sp. BOLD:AAG1741','species'),(819637,265461,'Diptera sp. BOLD:AAG1742','species'),(819638,265461,'Diptera sp. BOLD:AAG1743','species'),(819639,265461,'Diptera sp. BOLD:AAG1744','species'),(819640,265461,'Diptera sp. BOLD:AAG1745','species'),(819641,265461,'Diptera sp. BOLD:AAG1746','species'),(819642,265461,'Diptera sp. BOLD:AAG1747','species'),(819643,265461,'Diptera sp. BOLD:AAG1748','species'),(819644,265461,'Diptera sp. BOLD:AAG1749','species'),(819645,265461,'Diptera sp. BOLD:AAG1750','species'),(819646,265461,'Diptera sp. BOLD:AAG1751','species'),(819647,265461,'Diptera sp. BOLD:AAG1752','species'),(819648,265461,'Diptera sp. BOLD:AAG1753','species'),(819649,265461,'Diptera sp. BOLD:AAG1754','species'),(819650,265461,'Diptera sp. BOLD:AAG1755','species'),(819651,265461,'Diptera sp. BOLD:AAG1756','species'),(819652,265461,'Diptera sp. BOLD:AAG1757','species'),(819653,265461,'Diptera sp. BOLD:AAG1758','species'),(819654,265461,'Diptera sp. BOLD:AAG1759','species'),(819655,265461,'Diptera sp. BOLD:AAG1760','species'),(819656,265461,'Diptera sp. BOLD:AAG1761','species'),(819657,265461,'Diptera sp. BOLD:AAG1762','species'),(819658,265461,'Diptera sp. BOLD:AAG1763','species'),(819659,265461,'Diptera sp. BOLD:AAG1764','species'),(819660,265461,'Diptera sp. BOLD:AAG1765','species'),(819661,265461,'Diptera sp. BOLD:AAG1766','species'),(819662,265461,'Diptera sp. BOLD:AAG1767','species'),(819663,265461,'Diptera sp. BOLD:AAG1768','species'),(819664,265461,'Diptera sp. BOLD:AAG1769','species'),(819665,265461,'Diptera sp. BOLD:AAG1770','species'),(819666,265461,'Diptera sp. BOLD:AAG1771','species'),(819667,265461,'Diptera sp. BOLD:AAG1772','species'),(819668,265461,'Diptera sp. BOLD:AAG1773','species'),(819669,265461,'Diptera sp. BOLD:AAG1774','species'),(819670,265461,'Diptera sp. BOLD:AAG1776','species'),(819671,265461,'Diptera sp. BOLD:AAG1777','species'),(819672,265461,'Diptera sp. BOLD:AAG1778','species'),(819673,265461,'Diptera sp. BOLD:AAG1779','species'),(819674,265461,'Diptera sp. BOLD:AAG1780','species'),(819675,265461,'Diptera sp. BOLD:AAG1781','species'),(819676,265461,'Diptera sp. BOLD:AAG1782','species'),(819677,265461,'Diptera sp. BOLD:AAG1783','species'),(819678,265461,'Diptera sp. BOLD:AAG1786','species'),(819679,265461,'Diptera sp. BOLD:AAG1788','species'),(819680,265461,'Diptera sp. BOLD:AAG1801','species'),(819681,265461,'Diptera sp. BOLD:AAG1802','species'),(819682,265461,'Diptera sp. BOLD:AAG1803','species'),(819683,265461,'Diptera sp. BOLD:AAG1910','species'),(819684,265461,'Diptera sp. BOLD:AAG1990','species'),(819685,265461,'Diptera sp. BOLD:AAG1991','species'),(819686,265461,'Diptera sp. BOLD:AAG1996','species'),(819687,265461,'Diptera sp. BOLD:AAG1998','species'),(819688,265461,'Diptera sp. BOLD:AAG1999','species'),(819689,265461,'Diptera sp. BOLD:AAG2000','species'),(819690,265461,'Diptera sp. BOLD:AAG2101','species'),(819691,265461,'Diptera sp. BOLD:AAG2105','species'),(819692,265461,'Diptera sp. BOLD:AAG2109','species'),(819693,265461,'Diptera sp. BOLD:AAG2110','species'),(819694,265461,'Diptera sp. BOLD:AAG2111','species'),(819695,265461,'Diptera sp. BOLD:AAG2112','species'),(819696,265461,'Diptera sp. BOLD:AAG2114','species'),(819697,265461,'Diptera sp. BOLD:AAG2119','species'),(819698,265461,'Diptera sp. BOLD:AAG2120','species'),(819699,265461,'Diptera sp. BOLD:AAG2121','species'),(819700,265461,'Diptera sp. BOLD:AAG2123','species'),(819701,265461,'Diptera sp. BOLD:AAG2127','species'),(819702,265461,'Diptera sp. BOLD:AAG2128','species'),(819703,265461,'Diptera sp. BOLD:AAG2133','species'),(819704,265461,'Diptera sp. BOLD:AAG2136','species'),(819705,265461,'Diptera sp. BOLD:AAG2141','species'),(819706,265461,'Diptera sp. BOLD:AAG2143','species'),(819707,265461,'Diptera sp. BOLD:AAG2144','species'),(819708,265461,'Diptera sp. BOLD:AAG2147','species'),(819709,265461,'Diptera sp. BOLD:AAG2149','species'),(819710,265461,'Diptera sp. BOLD:AAG2150','species'),(819711,265461,'Diptera sp. BOLD:AAG2151','species'),(819712,265461,'Diptera sp. BOLD:AAG2156','species'),(819713,265461,'Diptera sp. BOLD:AAG2158','species'),(819714,265461,'Diptera sp. BOLD:AAG2162','species'),(819715,265461,'Diptera sp. BOLD:AAG2163','species'),(819716,265461,'Diptera sp. BOLD:AAG2164','species'),(819717,265461,'Diptera sp. BOLD:AAG2166','species'),(819718,265461,'Diptera sp. BOLD:AAG2167','species'),(819719,265461,'Diptera sp. BOLD:AAG2168','species'),(819720,265461,'Diptera sp. BOLD:AAG2169','species'),(819721,265461,'Diptera sp. BOLD:AAG2170','species'),(819722,265461,'Diptera sp. BOLD:AAG2172','species'),(819723,265461,'Diptera sp. BOLD:AAG2173','species'),(819724,265461,'Diptera sp. BOLD:AAG2174','species'),(819725,265461,'Diptera sp. BOLD:AAG2175','species'),(819726,265461,'Diptera sp. BOLD:AAG2176','species'),(819727,265461,'Diptera sp. BOLD:AAG2177','species'),(819728,265461,'Diptera sp. BOLD:AAG2178','species'),(819729,265461,'Diptera sp. BOLD:AAG2179','species'),(819730,265461,'Diptera sp. BOLD:AAG2180','species'),(819731,265461,'Diptera sp. BOLD:AAG2181','species'),(819732,265461,'Diptera sp. BOLD:AAG2182','species'),(819733,265461,'Diptera sp. BOLD:AAG2183','species'),(819734,265461,'Diptera sp. BOLD:AAG2184','species'),(819735,265461,'Diptera sp. BOLD:AAG2185','species'),(819736,265461,'Diptera sp. BOLD:AAG2186','species'),(819737,265461,'Diptera sp. BOLD:AAG2187','species'),(819738,265461,'Diptera sp. BOLD:AAG2188','species'),(819739,265461,'Diptera sp. BOLD:AAG2189','species'),(819740,265461,'Diptera sp. BOLD:AAG2190','species'),(819741,265461,'Diptera sp. BOLD:AAG2191','species'),(819742,265461,'Diptera sp. BOLD:AAG2192','species'),(819743,265461,'Diptera sp. BOLD:AAG2193','species'),(819744,265461,'Diptera sp. BOLD:AAG2194','species'),(819745,265461,'Diptera sp. BOLD:AAG2195','species'),(819746,265461,'Diptera sp. BOLD:AAG2196','species'),(819747,265461,'Diptera sp. BOLD:AAG2197','species'),(819748,265461,'Diptera sp. BOLD:AAG2198','species'),(819749,265461,'Diptera sp. BOLD:AAG2199','species'),(819750,265461,'Diptera sp. BOLD:AAG2200','species'),(819751,265461,'Diptera sp. BOLD:AAG2201','species'),(819752,265461,'Diptera sp. BOLD:AAG2202','species'),(819753,265461,'Diptera sp. BOLD:AAG2203','species'),(819754,265461,'Diptera sp. BOLD:AAG2204','species'),(819755,265461,'Diptera sp. BOLD:AAG2205','species'),(819756,265461,'Diptera sp. BOLD:AAG2206','species'),(819757,265461,'Diptera sp. BOLD:AAG2207','species'),(819758,265461,'Diptera sp. BOLD:AAG2208','species'),(819759,265461,'Diptera sp. BOLD:AAG2209','species'),(819760,265461,'Diptera sp. BOLD:AAG2210','species'),(819761,265461,'Diptera sp. BOLD:AAG2211','species'),(819762,265461,'Diptera sp. BOLD:AAG2212','species'),(819763,265461,'Diptera sp. BOLD:AAG2213','species'),(819764,265461,'Diptera sp. BOLD:AAG2214','species'),(819765,265461,'Diptera sp. BOLD:AAG2215','species'),(819766,265461,'Diptera sp. BOLD:AAG2216','species'),(819767,265461,'Diptera sp. BOLD:AAG2217','species'),(819768,265461,'Diptera sp. BOLD:AAG2218','species'),(819769,265461,'Diptera sp. BOLD:AAG2219','species'),(819770,265461,'Diptera sp. BOLD:AAG2220','species'),(819771,265461,'Diptera sp. BOLD:AAG2221','species'),(819772,265461,'Diptera sp. BOLD:AAG2222','species'),(819773,265461,'Diptera sp. BOLD:AAG2223','species'),(819774,265461,'Diptera sp. BOLD:AAG2224','species'),(819775,265461,'Diptera sp. BOLD:AAG2225','species'),(819776,265461,'Diptera sp. BOLD:AAG2226','species'),(819777,265461,'Diptera sp. BOLD:AAG2227','species'),(819778,265461,'Diptera sp. BOLD:AAG2228','species'),(819779,265461,'Diptera sp. BOLD:AAG2229','species'),(819780,265461,'Diptera sp. BOLD:AAG2230','species'),(819781,265461,'Diptera sp. BOLD:AAG2231','species'),(819782,265461,'Diptera sp. BOLD:AAG2232','species'),(819783,265461,'Diptera sp. BOLD:AAG2233','species'),(819785,265461,'Diptera sp. BOLD:AAG2235','species'),(819786,265461,'Diptera sp. BOLD:AAG2236','species'),(819787,265461,'Diptera sp. BOLD:AAG2237','species'),(819788,265461,'Diptera sp. BOLD:AAG2239','species'),(819789,265461,'Diptera sp. BOLD:AAG2240','species'),(819790,265461,'Diptera sp. BOLD:AAG2241','species'),(819791,265461,'Diptera sp. BOLD:AAG2242','species'),(819792,265461,'Diptera sp. BOLD:AAG2243','species'),(819793,265461,'Diptera sp. BOLD:AAG2244','species'),(819795,265461,'Diptera sp. BOLD:AAG2246','species'),(819796,265461,'Diptera sp. BOLD:AAG2247','species'),(819797,265461,'Diptera sp. BOLD:AAG2248','species'),(819798,265461,'Diptera sp. BOLD:AAG2249','species'),(819799,265461,'Diptera sp. BOLD:AAG2250','species'),(819800,265461,'Diptera sp. BOLD:AAG2251','species'),(819801,265461,'Diptera sp. BOLD:AAG2252','species'),(819802,265461,'Diptera sp. BOLD:AAG2253','species'),(819803,265461,'Diptera sp. BOLD:AAG2255','species'),(819804,265461,'Diptera sp. BOLD:AAG2256','species'),(819805,265461,'Diptera sp. BOLD:AAG2258','species'),(819806,265461,'Diptera sp. BOLD:AAG2259','species'),(819807,265461,'Diptera sp. BOLD:AAG2260','species'),(819808,265461,'Diptera sp. BOLD:AAG2261','species'),(819809,265461,'Diptera sp. BOLD:AAG2262','species'),(819810,265461,'Diptera sp. BOLD:AAG2263','species'),(819811,265461,'Diptera sp. BOLD:AAG2264','species'),(819812,265461,'Diptera sp. BOLD:AAG2265','species'),(819813,265461,'Diptera sp. BOLD:AAG2266','species'),(819814,265461,'Diptera sp. BOLD:AAG2267','species'),(819815,265461,'Diptera sp. BOLD:AAG2268','species'),(819816,265461,'Diptera sp. BOLD:AAG2269','species'),(819817,265461,'Diptera sp. BOLD:AAG2270','species'),(819818,265461,'Diptera sp. BOLD:AAG2271','species'),(819819,265461,'Diptera sp. BOLD:AAG2272','species'),(819820,265461,'Diptera sp. BOLD:AAG2273','species'),(819821,265461,'Diptera sp. BOLD:AAG2274','species'),(819822,265461,'Diptera sp. BOLD:AAG2275','species'),(819823,265461,'Diptera sp. BOLD:AAG2276','species'),(819824,265461,'Diptera sp. BOLD:AAG2277','species'),(819825,265461,'Diptera sp. BOLD:AAG2278','species'),(819826,265461,'Diptera sp. BOLD:AAG2279','species'),(819827,265461,'Diptera sp. BOLD:AAG2280','species'),(819828,265461,'Diptera sp. BOLD:AAG2281','species'),(819829,265461,'Diptera sp. BOLD:AAG2282','species'),(819830,265461,'Diptera sp. BOLD:AAG2283','species'),(819831,265461,'Diptera sp. BOLD:AAG2284','species'),(819832,265461,'Diptera sp. BOLD:AAG2285','species'),(819833,265461,'Diptera sp. BOLD:AAG2286','species'),(819834,265461,'Diptera sp. BOLD:AAG2287','species'),(819835,265461,'Diptera sp. BOLD:AAG2288','species'),(819836,265461,'Diptera sp. BOLD:AAG2289','species'),(819837,265461,'Diptera sp. BOLD:AAG2290','species'),(819838,265461,'Diptera sp. BOLD:AAG2291','species'),(819839,265461,'Diptera sp. BOLD:AAG2292','species'),(819840,265461,'Diptera sp. BOLD:AAG2293','species'),(819841,265461,'Diptera sp. BOLD:AAG2294','species'),(819842,57137,'Russulaceae sp. #3 MAS-2010','species'),(819843,57137,'Russulaceae sp. #4 MAS-2010','species'),(819844,57137,'Russulaceae sp. #5 MAS-2010','species'),(819845,57137,'Russulaceae sp. #6 MAS-2010','species'),(819846,57137,'Russulaceae sp. #7 MAS-2010','species'),(819848,265461,'Diptera sp. BOLD:AAG2296','species'),(819849,265461,'Diptera sp. BOLD:AAG2297','species'),(819850,265461,'Diptera sp. BOLD:AAG2298','species'),(819851,265461,'Diptera sp. BOLD:AAG2299','species'),(819852,265461,'Diptera sp. BOLD:AAG2300','species'),(819853,265461,'Diptera sp. BOLD:AAG2301','species'),(819854,265461,'Diptera sp. BOLD:AAG2302','species'),(819855,265461,'Diptera sp. BOLD:AAG2304','species'),(819856,265461,'Diptera sp. BOLD:AAG2305','species'),(819857,265461,'Diptera sp. BOLD:AAG2306','species'),(819858,265461,'Diptera sp. BOLD:AAG2307','species'),(819859,265461,'Diptera sp. BOLD:AAG2308','species'),(819861,265461,'Diptera sp. BOLD:AAG2310','species'),(819862,265461,'Diptera sp. BOLD:AAG2311','species'),(819863,265461,'Diptera sp. BOLD:AAG2312','species'),(819864,265461,'Diptera sp. BOLD:AAG2313','species'),(819865,265461,'Diptera sp. BOLD:AAG2314','species'),(819866,265461,'Diptera sp. BOLD:AAG2315','species'),(819867,265461,'Diptera sp. BOLD:AAG2316','species'),(819868,265461,'Diptera sp. BOLD:AAG2317','species'),(819869,265461,'Diptera sp. BOLD:AAG2318','species'),(819870,265461,'Diptera sp. BOLD:AAG2319','species'),(819871,265461,'Diptera sp. BOLD:AAG2320','species'),(819872,265461,'Diptera sp. BOLD:AAG2321','species'),(819873,265461,'Diptera sp. BOLD:AAG2322','species'),(819874,265461,'Diptera sp. BOLD:AAG2323','species'),(819875,265461,'Diptera sp. BOLD:AAG2324','species'),(819876,265461,'Diptera sp. BOLD:AAG2325','species'),(819877,265461,'Diptera sp. BOLD:AAG2326','species'),(819878,265461,'Diptera sp. BOLD:AAG2327','species'),(819879,265461,'Diptera sp. BOLD:AAG2328','species'),(819880,265461,'Diptera sp. BOLD:AAG2329','species'),(819881,265461,'Diptera sp. BOLD:AAG2330','species'),(819882,265461,'Diptera sp. BOLD:AAG2331','species'),(819883,265461,'Diptera sp. BOLD:AAG2332','species'),(819884,265461,'Diptera sp. BOLD:AAG2333','species'),(819885,265461,'Diptera sp. BOLD:AAG2334','species'),(819886,265461,'Diptera sp. BOLD:AAG2335','species'),(819887,265461,'Diptera sp. BOLD:AAG2336','species'),(819888,265461,'Diptera sp. BOLD:AAG2337','species'),(819889,265461,'Diptera sp. BOLD:AAG2338','species'),(819890,265461,'Diptera sp. BOLD:AAG2339','species'),(819891,265461,'Diptera sp. BOLD:AAG2340','species'),(819892,265461,'Diptera sp. BOLD:AAG2341','species'),(819893,265461,'Diptera sp. BOLD:AAG2342','species'),(819894,265461,'Diptera sp. BOLD:AAG2343','species'),(819895,265461,'Diptera sp. BOLD:AAG2344','species'),(819896,265461,'Diptera sp. BOLD:AAG2345','species'),(819897,265461,'Diptera sp. BOLD:AAG2346','species'),(819898,265461,'Diptera sp. BOLD:AAG2347','species'),(819899,265461,'Diptera sp. BOLD:AAG2348','species'),(819900,265461,'Diptera sp. BOLD:AAG2349','species'),(819901,265461,'Diptera sp. BOLD:AAG2350','species'),(819902,265461,'Diptera sp. BOLD:AAG2354','species'),(819903,265461,'Diptera sp. BOLD:AAG2355','species'),(819904,265461,'Diptera sp. BOLD:AAG2356','species'),(819905,265461,'Diptera sp. BOLD:AAG2358','species'),(819906,265461,'Diptera sp. BOLD:AAG2359','species'),(819907,265461,'Diptera sp. BOLD:AAG2360','species'),(819908,265461,'Diptera sp. BOLD:AAG2361','species'),(819909,265461,'Diptera sp. BOLD:AAG2362','species'),(819910,265461,'Diptera sp. BOLD:AAG2363','species'),(819911,265461,'Diptera sp. BOLD:AAG2364','species'),(819912,265461,'Diptera sp. BOLD:AAG2365','species'),(819913,265461,'Diptera sp. BOLD:AAG2366','species'),(819914,265461,'Diptera sp. BOLD:AAG2367','species'),(819915,265461,'Diptera sp. BOLD:AAG2368','species'),(819916,265461,'Diptera sp. BOLD:AAG2369','species'),(819917,265461,'Diptera sp. BOLD:AAG2370','species'),(819918,265461,'Diptera sp. BOLD:AAG2372','species'),(819919,265461,'Diptera sp. BOLD:AAG2377','species'),(819920,265461,'Diptera sp. BOLD:AAG2378','species'),(819921,265461,'Diptera sp. BOLD:AAG2382','species'),(819922,265461,'Diptera sp. BOLD:AAG2389','species'),(819923,265461,'Diptera sp. BOLD:AAG2391','species'),(819924,265461,'Diptera sp. BOLD:AAG2392','species'),(819925,265461,'Diptera sp. BOLD:AAG2393','species'),(819926,265461,'Diptera sp. BOLD:AAG2394','species'),(819927,265461,'Diptera sp. BOLD:AAG2395','species'),(819928,265461,'Diptera sp. BOLD:AAG2396','species'),(819929,265461,'Diptera sp. BOLD:AAG2397','species'),(819930,265461,'Diptera sp. BOLD:AAG2401','species'),(819931,265461,'Diptera sp. BOLD:AAG2403','species'),(819932,265461,'Diptera sp. BOLD:AAG2404','species'),(819933,265461,'Diptera sp. BOLD:AAG2405','species'),(819934,265461,'Diptera sp. BOLD:AAG2406','species'),(819935,265461,'Diptera sp. BOLD:AAG2407','species'),(819936,265461,'Diptera sp. BOLD:AAG2408','species'),(819937,265461,'Diptera sp. BOLD:AAG2409','species'),(819938,265461,'Diptera sp. BOLD:AAG2410','species'),(819939,265461,'Diptera sp. BOLD:AAG2412','species'),(819940,265461,'Diptera sp. BOLD:AAG2413','species'),(819941,265461,'Diptera sp. BOLD:AAG2414','species'),(819942,265461,'Diptera sp. BOLD:AAG2415','species'),(819943,265461,'Diptera sp. BOLD:AAG2424','species'),(819944,265461,'Diptera sp. BOLD:AAG2425','species'),(819945,265461,'Diptera sp. BOLD:AAG2426','species'),(819946,265461,'Diptera sp. BOLD:AAG2427','species'),(819947,265461,'Diptera sp. BOLD:AAG2430','species'),(819948,265461,'Diptera sp. BOLD:AAG2436','species'),(819949,265461,'Diptera sp. BOLD:AAG2438','species'),(819950,265461,'Diptera sp. BOLD:AAG2439','species'),(819951,265461,'Diptera sp. BOLD:AAG2440','species'),(819952,265461,'Diptera sp. BOLD:AAG2445','species'),(819953,265461,'Diptera sp. BOLD:AAG2451','species'),(819954,265461,'Diptera sp. BOLD:AAG2452','species'),(819955,265461,'Diptera sp. BOLD:AAG2454','species'),(819956,265461,'Diptera sp. BOLD:AAG2455','species'),(819957,265461,'Diptera sp. BOLD:AAG2457','species'),(819958,265461,'Diptera sp. BOLD:AAG2458','species'),(819959,265461,'Diptera sp. BOLD:AAG2460','species'),(819960,265461,'Diptera sp. BOLD:AAG2461','species'),(819961,265461,'Diptera sp. BOLD:AAG2462','species'),(819962,265461,'Diptera sp. BOLD:AAG2463','species'),(819963,265461,'Diptera sp. BOLD:AAG2464','species'),(819964,265461,'Diptera sp. BOLD:AAG2465','species'),(819965,265461,'Diptera sp. BOLD:AAG2466','species'),(819966,265461,'Diptera sp. BOLD:AAG2467','species'),(819967,265461,'Diptera sp. BOLD:AAG2469','species'),(819968,265461,'Diptera sp. BOLD:AAG2472','species'),(819969,265461,'Diptera sp. BOLD:AAG2473','species'),(819970,265461,'Diptera sp. BOLD:AAG2474','species'),(819971,265461,'Diptera sp. BOLD:AAG2480','species'),(819972,265461,'Diptera sp. BOLD:AAG2481','species'),(819973,265461,'Diptera sp. BOLD:AAG2482','species'),(819974,265461,'Diptera sp. BOLD:AAG2483','species'),(819975,265461,'Diptera sp. BOLD:AAG2484','species'),(819976,265461,'Diptera sp. BOLD:AAG2485','species'),(819977,265461,'Diptera sp. BOLD:AAG2486','species'),(819978,265461,'Diptera sp. BOLD:AAG2487','species'),(819979,265461,'Diptera sp. BOLD:AAG2488','species'),(819980,265461,'Diptera sp. BOLD:AAG2489','species'),(819981,265461,'Diptera sp. BOLD:AAG2490','species'),(819982,265461,'Diptera sp. BOLD:AAG2491','species'),(819983,265461,'Diptera sp. BOLD:AAG2492','species'),(819984,265461,'Diptera sp. BOLD:AAG2493','species'),(819985,265461,'Diptera sp. BOLD:AAG2494','species'),(819986,265461,'Diptera sp. BOLD:AAG2495','species'),(819987,265461,'Diptera sp. BOLD:AAG2496','species'),(819988,265461,'Diptera sp. BOLD:AAG2497','species'),(819989,265461,'Diptera sp. BOLD:AAG2498','species'),(819990,265461,'Diptera sp. BOLD:AAG2499','species'),(819991,265461,'Diptera sp. BOLD:AAG2500','species'),(819992,265461,'Diptera sp. BOLD:AAG2501','species'),(819993,265461,'Diptera sp. BOLD:AAG2502','species'),(819994,265461,'Diptera sp. BOLD:AAG2503','species'),(819995,265461,'Diptera sp. BOLD:AAG2504','species'),(819996,265461,'Diptera sp. BOLD:AAG2505','species'),(819997,265461,'Diptera sp. BOLD:AAG2506','species'),(819998,265461,'Diptera sp. BOLD:AAG2507','species'),(819999,265461,'Diptera sp. BOLD:AAG2508','species'),(820000,265461,'Diptera sp. BOLD:AAG2510','species'),(820001,265461,'Diptera sp. BOLD:AAG2511','species'),(820002,265461,'Diptera sp. BOLD:AAG2512','species'),(820003,265461,'Diptera sp. BOLD:AAG2513','species'),(820004,265461,'Diptera sp. BOLD:AAG2514','species'),(820005,265461,'Diptera sp. BOLD:AAG2647','species'),(820006,265461,'Diptera sp. BOLD:AAG2667','species'),(820007,265461,'Diptera sp. BOLD:AAG2671','species'),(820008,265461,'Diptera sp. BOLD:AAG2730','species'),(820009,265461,'Diptera sp. BOLD:AAG2732','species'),(820010,265461,'Diptera sp. BOLD:AAG2736','species'),(820011,265461,'Diptera sp. BOLD:AAG2737','species'),(820012,265461,'Diptera sp. BOLD:AAG2738','species'),(820013,265461,'Diptera sp. BOLD:AAG2740','species'),(820014,265461,'Diptera sp. BOLD:AAG2741','species'),(820015,265461,'Diptera sp. BOLD:AAG2742','species'),(820016,265461,'Diptera sp. BOLD:AAG2743','species'),(820017,265461,'Diptera sp. BOLD:AAG2744','species'),(820018,265461,'Diptera sp. BOLD:AAG2745','species'),(820019,265461,'Diptera sp. BOLD:AAG2747','species'),(820020,265461,'Diptera sp. BOLD:AAG2748','species'),(820021,265461,'Diptera sp. BOLD:AAG2749','species'),(820022,265461,'Diptera sp. BOLD:AAG2750','species'),(820023,265461,'Diptera sp. BOLD:AAG2751','species'),(820024,265461,'Diptera sp. BOLD:AAG2752','species'),(820025,265461,'Diptera sp. BOLD:AAG2753','species'),(820026,265461,'Diptera sp. BOLD:AAG2754','species'),(820027,265461,'Diptera sp. BOLD:AAG2755','species'),(820028,265461,'Diptera sp. BOLD:AAG2756','species'),(820029,265461,'Diptera sp. BOLD:AAG2757','species'),(820030,265461,'Diptera sp. BOLD:AAG2758','species'),(820031,265461,'Diptera sp. BOLD:AAG2759','species'),(820032,265461,'Diptera sp. BOLD:AAG2760','species'),(820033,265461,'Diptera sp. BOLD:AAG2761','species'),(820034,265461,'Diptera sp. BOLD:AAG2762','species'),(820035,265461,'Diptera sp. BOLD:AAG2765','species'),(820036,265461,'Diptera sp. BOLD:AAG2766','species'),(820037,265461,'Diptera sp. BOLD:AAG2767','species'),(820038,265461,'Diptera sp. BOLD:AAG2778','species'),(820039,265461,'Diptera sp. BOLD:AAG2780','species'),(820040,265461,'Diptera sp. BOLD:AAG2783','species'),(820041,265461,'Diptera sp. BOLD:AAG2784','species'),(820042,265461,'Diptera sp. BOLD:AAG2785','species'),(820043,265461,'Diptera sp. BOLD:AAG2786','species'),(820044,265461,'Diptera sp. BOLD:AAG2787','species'),(820045,265461,'Diptera sp. BOLD:AAG2789','species'),(820046,265461,'Diptera sp. BOLD:AAG2790','species'),(820047,265461,'Diptera sp. BOLD:AAG2816','species'),(820048,265461,'Diptera sp. BOLD:AAG2945','species'),(820049,265461,'Diptera sp. BOLD:AAG3022','species'),(820050,265461,'Diptera sp. BOLD:AAG3023','species'),(820051,265461,'Diptera sp. BOLD:AAG3024','species'),(820052,265461,'Diptera sp. BOLD:AAG3025','species'),(820053,265461,'Diptera sp. BOLD:AAG3030','species'),(820054,265461,'Diptera sp. BOLD:AAG3154','species'),(820055,265461,'Diptera sp. BOLD:AAG3155','species'),(820056,265461,'Diptera sp. BOLD:AAG3206','species'),(820057,265461,'Diptera sp. BOLD:AAG3224','species'),(820058,265461,'Diptera sp. BOLD:AAG3234','species'),(820059,265461,'Diptera sp. BOLD:AAG3236','species'),(820060,265461,'Diptera sp. BOLD:AAG3237','species'),(820061,265461,'Diptera sp. BOLD:AAG3238','species'),(820062,265461,'Diptera sp. BOLD:AAG3239','species'),(820063,265461,'Diptera sp. BOLD:AAG3242','species'),(820064,265461,'Diptera sp. BOLD:AAG3245','species'),(820065,265461,'Diptera sp. BOLD:AAG3246','species'),(820066,265461,'Diptera sp. BOLD:AAG3247','species'),(820067,265461,'Diptera sp. BOLD:AAG3248','species'),(820068,265461,'Diptera sp. BOLD:AAG3249','species'),(820069,265461,'Diptera sp. BOLD:AAG3250','species'),(820070,265461,'Diptera sp. BOLD:AAG3251','species'),(820071,265461,'Diptera sp. BOLD:AAG3252','species'),(820072,265461,'Diptera sp. BOLD:AAG3253','species'),(820073,265461,'Diptera sp. BOLD:AAG3254','species'),(820074,265461,'Diptera sp. BOLD:AAG3255','species'),(820075,265461,'Diptera sp. BOLD:AAG3256','species'),(820076,265461,'Diptera sp. BOLD:AAG3258','species'),(820077,265461,'Diptera sp. BOLD:AAG3259','species'),(820078,265461,'Diptera sp. BOLD:AAG3260','species'),(820079,265461,'Diptera sp. BOLD:AAG3261','species'),(820080,265461,'Diptera sp. BOLD:AAG3262','species'),(820081,265461,'Diptera sp. BOLD:AAG3263','species'),(820082,265461,'Diptera sp. BOLD:AAG3264','species'),(820083,265461,'Diptera sp. BOLD:AAG3265','species'),(820084,265461,'Diptera sp. BOLD:AAG3266','species'),(820085,265461,'Diptera sp. BOLD:AAG3267','species'),(820086,265461,'Diptera sp. BOLD:AAG3268','species'),(820087,265461,'Diptera sp. BOLD:AAG3269','species'),(820088,265461,'Diptera sp. BOLD:AAG3270','species'),(820089,265461,'Diptera sp. BOLD:AAG3271','species'),(820090,265461,'Diptera sp. BOLD:AAG3272','species'),(820091,265461,'Diptera sp. BOLD:AAG3273','species'),(820092,265461,'Diptera sp. BOLD:AAG3274','species'),(820093,265461,'Diptera sp. BOLD:AAG3275','species'),(820094,265461,'Diptera sp. BOLD:AAG3276','species'),(820095,265461,'Diptera sp. BOLD:AAG3277','species'),(820096,265461,'Diptera sp. BOLD:AAG3278','species'),(820097,265461,'Diptera sp. BOLD:AAG3279','species'),(820098,265461,'Diptera sp. BOLD:AAG3280','species'),(820099,265461,'Diptera sp. BOLD:AAG3281','species'),(820100,265461,'Diptera sp. BOLD:AAG3282','species'),(820101,265461,'Diptera sp. BOLD:AAG3283','species'),(820102,265461,'Diptera sp. BOLD:AAG3284','species'),(820103,265461,'Diptera sp. BOLD:AAG3285','species'),(820104,265461,'Diptera sp. BOLD:AAG3286','species'),(820105,265461,'Diptera sp. BOLD:AAG3287','species'),(820106,265461,'Diptera sp. BOLD:AAG3288','species'),(820107,265461,'Diptera sp. BOLD:AAG3289','species'),(820108,265461,'Diptera sp. BOLD:AAG3290','species'),(820109,265461,'Diptera sp. BOLD:AAG3291','species'),(820110,265461,'Diptera sp. BOLD:AAG3292','species'),(820111,265461,'Diptera sp. BOLD:AAG3293','species'),(820112,265461,'Diptera sp. BOLD:AAG3294','species'),(820113,265461,'Diptera sp. BOLD:AAG3295','species'),(820114,265461,'Diptera sp. BOLD:AAG3297','species'),(820115,265461,'Diptera sp. BOLD:AAG3298','species'),(820116,265461,'Diptera sp. BOLD:AAG3299','species'),(820117,265461,'Diptera sp. BOLD:AAG3300','species'),(820118,265461,'Diptera sp. BOLD:AAG3301','species'),(820119,265461,'Diptera sp. BOLD:AAG3302','species'),(820120,265461,'Diptera sp. BOLD:AAG3303','species'),(820121,265461,'Diptera sp. BOLD:AAG3304','species'),(820122,265461,'Diptera sp. BOLD:AAG3305','species'),(820123,265461,'Diptera sp. BOLD:AAG3306','species'),(820124,265461,'Diptera sp. BOLD:AAG3307','species'),(820125,265461,'Diptera sp. BOLD:AAG3308','species'),(820126,265461,'Diptera sp. BOLD:AAG3309','species'),(820127,265461,'Diptera sp. BOLD:AAG3310','species'),(820128,265461,'Diptera sp. BOLD:AAG3311','species'),(820129,265461,'Diptera sp. BOLD:AAG3312','species'),(820130,265461,'Diptera sp. BOLD:AAG3313','species'),(820131,265461,'Diptera sp. BOLD:AAG3314','species'),(820132,265461,'Diptera sp. BOLD:AAG3315','species'),(820133,265461,'Diptera sp. BOLD:AAG3316','species'),(820134,265461,'Diptera sp. BOLD:AAG3317','species'),(820135,265461,'Diptera sp. BOLD:AAG3318','species'),(820136,265461,'Diptera sp. BOLD:AAG3319','species'),(820137,265461,'Diptera sp. BOLD:AAG3320','species'),(820138,265461,'Diptera sp. BOLD:AAG3321','species'),(820139,265461,'Diptera sp. BOLD:AAG3322','species'),(820140,265461,'Diptera sp. BOLD:AAG3323','species'),(820141,265461,'Diptera sp. BOLD:AAG3324','species'),(820142,265461,'Diptera sp. BOLD:AAG3325','species'),(820143,265461,'Diptera sp. BOLD:AAG3326','species'),(820144,265461,'Diptera sp. BOLD:AAG3327','species'),(820145,265461,'Diptera sp. BOLD:AAG3328','species'),(820146,265461,'Diptera sp. BOLD:AAG3329','species'),(820147,265461,'Diptera sp. BOLD:AAG3330','species'),(820148,265461,'Diptera sp. BOLD:AAG3331','species'),(820149,265461,'Diptera sp. BOLD:AAG3332','species'),(820150,265461,'Diptera sp. BOLD:AAG3333','species'),(820151,265461,'Diptera sp. BOLD:AAG3334','species'),(820152,265461,'Diptera sp. BOLD:AAG3335','species'),(820153,265461,'Diptera sp. BOLD:AAG3336','species'),(820154,265461,'Diptera sp. BOLD:AAG3337','species'),(820155,265461,'Diptera sp. BOLD:AAG3338','species'),(820156,265461,'Diptera sp. BOLD:AAG3339','species'),(820157,265461,'Diptera sp. BOLD:AAG3340','species'),(820158,265461,'Diptera sp. BOLD:AAG3341','species'),(820159,265461,'Diptera sp. BOLD:AAG3342','species'),(820160,265461,'Diptera sp. BOLD:AAG3343','species'),(820161,265461,'Diptera sp. BOLD:AAG3344','species'),(820162,265461,'Diptera sp. BOLD:AAG3345','species'),(820163,265461,'Diptera sp. BOLD:AAG3346','species'),(820164,265461,'Diptera sp. BOLD:AAG3347','species'),(820165,265461,'Diptera sp. BOLD:AAG3427','species'),(820166,265461,'Diptera sp. BOLD:AAG3428','species'),(820167,265461,'Diptera sp. BOLD:AAG3429','species'),(820168,265461,'Diptera sp. BOLD:AAG3628','species'),(820169,265461,'Diptera sp. BOLD:AAG3629','species'),(820170,265461,'Diptera sp. BOLD:AAG3634','species'),(820171,265461,'Diptera sp. BOLD:AAG3693','species'),(820172,265461,'Diptera sp. BOLD:AAG3694','species'),(820173,265461,'Diptera sp. BOLD:AAG3698','species'),(820174,265461,'Diptera sp. BOLD:AAG3699','species'),(820175,265461,'Diptera sp. BOLD:AAG3700','species'),(820176,265461,'Diptera sp. BOLD:AAG3701','species'),(820177,265461,'Diptera sp. BOLD:AAG3702','species'),(820178,265461,'Diptera sp. BOLD:AAG3703','species'),(820179,265461,'Diptera sp. BOLD:AAG3704','species'),(820180,265461,'Diptera sp. BOLD:AAG3734','species'),(820181,265461,'Diptera sp. BOLD:AAG3735','species'),(820182,265461,'Diptera sp. BOLD:AAG3765','species'),(820183,265461,'Diptera sp. BOLD:AAG3766','species'),(820184,265461,'Diptera sp. BOLD:AAG3778','species'),(820185,265461,'Diptera sp. BOLD:AAG3805','species'),(820186,265461,'Diptera sp. BOLD:AAG3807','species'),(820187,265461,'Diptera sp. BOLD:AAG3833','species'),(820188,265461,'Diptera sp. BOLD:AAG3834','species'),(820189,265461,'Diptera sp. BOLD:AAG3844','species'),(820190,265461,'Diptera sp. BOLD:AAG3845','species'),(820191,265461,'Diptera sp. BOLD:AAG3903','species'),(820192,265461,'Diptera sp. BOLD:AAG3904','species'),(820193,265461,'Diptera sp. BOLD:AAG3905','species'),(820194,265461,'Diptera sp. BOLD:AAG3906','species'),(820195,265461,'Diptera sp. BOLD:AAG3907','species'),(820196,265461,'Diptera sp. BOLD:AAG3914','species'),(820197,265461,'Diptera sp. BOLD:AAG3915','species'),(820198,265461,'Diptera sp. BOLD:AAG3916','species'),(820199,265461,'Diptera sp. BOLD:AAG3917','species'),(820200,265461,'Diptera sp. BOLD:AAG3919','species'),(820201,265461,'Diptera sp. BOLD:AAG4479','species'),(820202,265461,'Diptera sp. BOLD:AAG4480','species'),(820203,265461,'Diptera sp. BOLD:AAG4481','species'),(820204,265461,'Diptera sp. BOLD:AAG4482','species'),(820205,265461,'Diptera sp. BOLD:AAG4519','species'),(820206,265461,'Diptera sp. BOLD:AAG4527','species'),(820207,265461,'Diptera sp. BOLD:AAG4533','species'),(820208,265461,'Diptera sp. BOLD:AAG4534','species'),(820209,265461,'Diptera sp. BOLD:AAG4535','species'),(820210,265461,'Diptera sp. BOLD:AAG4536','species'),(820211,265461,'Diptera sp. BOLD:AAG4537','species'),(820212,265461,'Diptera sp. BOLD:AAG4538','species'),(820213,265461,'Diptera sp. BOLD:AAG4539','species'),(820214,265461,'Diptera sp. BOLD:AAG4540','species'),(820215,265461,'Diptera sp. BOLD:AAG4541','species'),(820216,265461,'Diptera sp. BOLD:AAG4542','species'),(820217,265461,'Diptera sp. BOLD:AAG4543','species'),(820218,265461,'Diptera sp. BOLD:AAG4544','species'),(820219,265461,'Diptera sp. BOLD:AAG4545','species'),(820220,265461,'Diptera sp. BOLD:AAG4546','species'),(820221,265461,'Diptera sp. BOLD:AAG4547','species'),(820222,265461,'Diptera sp. BOLD:AAG4548','species'),(820223,265461,'Diptera sp. BOLD:AAG4549','species'),(820224,265461,'Diptera sp. BOLD:AAG4550','species'),(820225,265461,'Diptera sp. BOLD:AAG4551','species'),(820226,265461,'Diptera sp. BOLD:AAG4552','species'),(820227,265461,'Diptera sp. BOLD:AAG4553','species'),(820228,265461,'Diptera sp. BOLD:AAG4554','species'),(820229,265461,'Diptera sp. BOLD:AAG4555','species'),(820230,265461,'Diptera sp. BOLD:AAG4556','species'),(820231,265461,'Diptera sp. BOLD:AAG4557','species'),(820232,265461,'Diptera sp. BOLD:AAG4561','species'),(820233,265461,'Diptera sp. BOLD:AAG4563','species'),(820234,265461,'Diptera sp. BOLD:AAG4567','species'),(820235,265461,'Diptera sp. BOLD:AAG4568','species'),(820236,265461,'Diptera sp. BOLD:AAG4569','species'),(820237,265461,'Diptera sp. BOLD:AAG4570','species'),(820238,265461,'Diptera sp. BOLD:AAG4571','species'),(820239,265461,'Diptera sp. BOLD:AAG4572','species'),(820240,265461,'Diptera sp. BOLD:AAG4573','species'),(820241,265461,'Diptera sp. BOLD:AAG4574','species'),(820242,265461,'Diptera sp. BOLD:AAG4575','species'),(820243,265461,'Diptera sp. BOLD:AAG4576','species'),(820244,265461,'Diptera sp. BOLD:AAG4577','species'),(820245,265461,'Diptera sp. BOLD:AAG4619','species'),(820246,265461,'Diptera sp. BOLD:AAG4620','species'),(820247,265461,'Diptera sp. BOLD:AAG4621','species'),(820248,265461,'Diptera sp. BOLD:AAG4622','species'),(820249,265461,'Diptera sp. BOLD:AAG4623','species'),(820250,265461,'Diptera sp. BOLD:AAG4624','species'),(820251,265461,'Diptera sp. BOLD:AAG4625','species'),(820252,265461,'Diptera sp. BOLD:AAG4626','species'),(820253,265461,'Diptera sp. BOLD:AAG4627','species'),(820254,265461,'Diptera sp. BOLD:AAG4628','species'),(820255,265461,'Diptera sp. BOLD:AAG4629','species'),(820256,265461,'Diptera sp. BOLD:AAG4630','species'),(820257,265461,'Diptera sp. BOLD:AAG4631','species'),(820258,265461,'Diptera sp. BOLD:AAG4632','species'),(820259,265461,'Diptera sp. BOLD:AAG4633','species'),(820260,265461,'Diptera sp. BOLD:AAG4646','species'),(820261,265461,'Diptera sp. BOLD:AAG4648','species'),(820262,265461,'Diptera sp. BOLD:AAG4649','species'),(820263,265461,'Diptera sp. BOLD:AAG4653','species'),(820264,265461,'Diptera sp. BOLD:AAG4656','species'),(820265,265461,'Diptera sp. BOLD:AAG4657','species'),(820266,265461,'Diptera sp. BOLD:AAG4659','species'),(820267,265461,'Diptera sp. BOLD:AAG4660','species'),(820268,265461,'Diptera sp. BOLD:AAG4661','species'),(820269,265461,'Diptera sp. BOLD:AAG4662','species'),(820270,265461,'Diptera sp. BOLD:AAG4666','species'),(820271,265461,'Diptera sp. BOLD:AAG4667','species'),(820272,265461,'Diptera sp. BOLD:AAG4668','species'),(820273,265461,'Diptera sp. BOLD:AAG4669','species'),(820274,265461,'Diptera sp. BOLD:AAG4670','species'),(820275,265461,'Diptera sp. BOLD:AAG4671','species'),(820276,265461,'Diptera sp. BOLD:AAG4672','species'),(820277,265461,'Diptera sp. BOLD:AAG4673','species'),(820278,265461,'Diptera sp. BOLD:AAG4674','species'),(820279,265461,'Diptera sp. BOLD:AAG4675','species'),(820280,265461,'Diptera sp. BOLD:AAG4676','species'),(820281,265461,'Diptera sp. BOLD:AAG4677','species'),(820282,265461,'Diptera sp. BOLD:AAG4678','species'),(820283,265461,'Diptera sp. BOLD:AAG4679','species'),(820284,265461,'Diptera sp. BOLD:AAG4680','species'),(820285,265461,'Diptera sp. BOLD:AAG4681','species'),(820286,265461,'Diptera sp. BOLD:AAG4682','species'),(820287,265461,'Diptera sp. BOLD:AAG4683','species'),(820288,265461,'Diptera sp. BOLD:AAG4705','species'),(820289,265461,'Diptera sp. BOLD:AAG4741','species'),(820290,265461,'Diptera sp. BOLD:AAG4742','species'),(820291,265461,'Diptera sp. BOLD:AAG4743','species'),(820292,265461,'Diptera sp. BOLD:AAG4744','species'),(820293,265461,'Diptera sp. BOLD:AAG4745','species'),(820294,265461,'Diptera sp. BOLD:AAG4746','species'),(820295,265461,'Diptera sp. BOLD:AAG4747','species'),(820296,265461,'Diptera sp. BOLD:AAG4748','species'),(820297,265461,'Diptera sp. BOLD:AAG4749','species'),(820298,265461,'Diptera sp. BOLD:AAG4750','species'),(820299,265461,'Diptera sp. BOLD:AAG4751','species'),(820300,265461,'Diptera sp. BOLD:AAG4752','species'),(820301,265461,'Diptera sp. BOLD:AAG4753','species'),(820302,265461,'Diptera sp. BOLD:AAG4754','species'),(820303,265461,'Diptera sp. BOLD:AAG4755','species'),(820304,265461,'Diptera sp. BOLD:AAG4756','species'),(820305,265461,'Diptera sp. BOLD:AAG4757','species'),(820306,265461,'Diptera sp. BOLD:AAG4758','species'),(820307,265461,'Diptera sp. BOLD:AAG4759','species'),(820308,265461,'Diptera sp. BOLD:AAG4760','species'),(820309,265461,'Diptera sp. BOLD:AAG4761','species'),(820310,265461,'Diptera sp. BOLD:AAG4762','species'),(820311,265461,'Diptera sp. BOLD:AAG4763','species'),(820312,265461,'Diptera sp. BOLD:AAG4764','species'),(820313,265461,'Diptera sp. BOLD:AAG4765','species'),(820314,265461,'Diptera sp. BOLD:AAG4766','species'),(820315,265461,'Diptera sp. BOLD:AAG4767','species'),(820316,265461,'Diptera sp. BOLD:AAG4768','species'),(820317,265461,'Diptera sp. BOLD:AAG4769','species'),(820318,265461,'Diptera sp. BOLD:AAG4770','species'),(820319,265461,'Diptera sp. BOLD:AAG4771','species'),(820320,265461,'Diptera sp. BOLD:AAG4772','species'),(820321,265461,'Diptera sp. BOLD:AAG4773','species'),(820322,265461,'Diptera sp. BOLD:AAG4774','species'),(820323,265461,'Diptera sp. BOLD:AAG4775','species'),(820324,265461,'Diptera sp. BOLD:AAG4776','species'),(820325,265461,'Diptera sp. BOLD:AAG4777','species'),(820326,265461,'Diptera sp. BOLD:AAG4779','species'),(820327,265461,'Diptera sp. BOLD:AAG4780','species'),(820328,265461,'Diptera sp. BOLD:AAG4781','species'),(820329,265461,'Diptera sp. BOLD:AAG4782','species'),(820330,265461,'Diptera sp. BOLD:AAG4783','species'),(820331,265461,'Diptera sp. BOLD:AAG4784','species'),(820332,265461,'Diptera sp. BOLD:AAG4785','species'),(820333,265461,'Diptera sp. BOLD:AAG4786','species'),(820334,265461,'Diptera sp. BOLD:AAG4787','species'),(820335,265461,'Diptera sp. BOLD:AAG4788','species'),(820336,265461,'Diptera sp. BOLD:AAG4789','species'),(820337,265461,'Diptera sp. BOLD:AAG4790','species'),(820338,265461,'Diptera sp. BOLD:AAG4791','species'),(820339,265461,'Diptera sp. BOLD:AAG4813','species'),(820340,265461,'Diptera sp. BOLD:AAG4827','species'),(820341,265461,'Diptera sp. BOLD:AAG4828','species'),(820342,265461,'Diptera sp. BOLD:AAG4829','species'),(820343,265461,'Diptera sp. BOLD:AAG4830','species'),(820344,265461,'Diptera sp. BOLD:AAG4831','species'),(820345,265461,'Diptera sp. BOLD:AAG4842','species'),(820346,265461,'Diptera sp. BOLD:AAG4843','species'),(820347,265461,'Diptera sp. BOLD:AAG4864','species'),(820348,265461,'Diptera sp. BOLD:AAG4865','species'),(820349,265461,'Diptera sp. BOLD:AAG4866','species'),(820350,265461,'Diptera sp. BOLD:AAG4867','species'),(820351,265461,'Diptera sp. BOLD:AAG4869','species'),(820352,265461,'Diptera sp. BOLD:AAG4870','species'),(820353,265461,'Diptera sp. BOLD:AAG4872','species'),(820354,265461,'Diptera sp. BOLD:AAG4874','species'),(820355,265461,'Diptera sp. BOLD:AAG4875','species'),(820356,265461,'Diptera sp. BOLD:AAG4876','species'),(820357,265461,'Diptera sp. BOLD:AAG4877','species'),(820358,265461,'Diptera sp. BOLD:AAG4878','species'),(820359,265461,'Diptera sp. BOLD:AAG4879','species'),(820360,265461,'Diptera sp. BOLD:AAG4880','species'),(820361,265461,'Diptera sp. BOLD:AAG4881','species'),(820362,265461,'Diptera sp. BOLD:AAG4882','species'),(820363,265461,'Diptera sp. BOLD:AAG4883','species'),(820364,265461,'Diptera sp. BOLD:AAG4884','species'),(820365,265461,'Diptera sp. BOLD:AAG4885','species'),(820366,265461,'Diptera sp. BOLD:AAG4886','species'),(820367,265461,'Diptera sp. BOLD:AAG4887','species'),(820368,265461,'Diptera sp. BOLD:AAG4888','species'),(820369,265461,'Diptera sp. BOLD:AAG4889','species'),(820370,265461,'Diptera sp. BOLD:AAG4890','species'),(820371,265461,'Diptera sp. BOLD:AAG4891','species'),(820372,265461,'Diptera sp. BOLD:AAG4892','species'),(820373,265461,'Diptera sp. BOLD:AAG4893','species'),(820374,265461,'Diptera sp. BOLD:AAG4894','species'),(820375,265461,'Diptera sp. BOLD:AAG4895','species'),(820376,265461,'Diptera sp. BOLD:AAG4896','species'),(820377,265461,'Diptera sp. BOLD:AAG4897','species'),(820378,265461,'Diptera sp. BOLD:AAG4898','species'),(820379,265461,'Diptera sp. BOLD:AAG4899','species'),(820380,265461,'Diptera sp. BOLD:AAG4900','species'),(820381,265461,'Diptera sp. BOLD:AAG4901','species'),(820382,265461,'Diptera sp. BOLD:AAG4902','species'),(820383,265461,'Diptera sp. BOLD:AAG4903','species'),(820384,265461,'Diptera sp. BOLD:AAG4904','species'),(820385,265461,'Diptera sp. BOLD:AAG4905','species'),(820386,265461,'Diptera sp. BOLD:AAG4907','species'),(820387,265461,'Diptera sp. BOLD:AAG4908','species'),(820388,265461,'Diptera sp. BOLD:AAG4909','species'),(820389,265461,'Diptera sp. BOLD:AAG4910','species'),(820390,265461,'Diptera sp. BOLD:AAG4911','species'),(820391,265461,'Diptera sp. BOLD:AAG4912','species'),(820392,265461,'Diptera sp. BOLD:AAG4913','species'),(820393,265461,'Diptera sp. BOLD:AAG4914','species'),(820394,265461,'Diptera sp. BOLD:AAG4915','species'),(820395,265461,'Diptera sp. BOLD:AAG4916','species'),(820396,265461,'Diptera sp. BOLD:AAG4917','species'),(820397,265461,'Diptera sp. BOLD:AAG4918','species'),(820398,265461,'Diptera sp. BOLD:AAG4919','species'),(820399,265461,'Diptera sp. BOLD:AAG4920','species'),(820400,265461,'Diptera sp. BOLD:AAG4921','species'),(820401,265461,'Diptera sp. BOLD:AAG4922','species'),(820402,265461,'Diptera sp. BOLD:AAG4923','species'),(820403,265461,'Diptera sp. BOLD:AAG4924','species'),(820404,265461,'Diptera sp. BOLD:AAG4925','species'),(820405,265461,'Diptera sp. BOLD:AAG4926','species'),(820406,265461,'Diptera sp. BOLD:AAG4927','species'),(820407,265461,'Diptera sp. BOLD:AAG4928','species'),(820408,265461,'Diptera sp. BOLD:AAG4929','species'),(820409,265461,'Diptera sp. BOLD:AAG4930','species'),(820410,265461,'Diptera sp. BOLD:AAG4931','species'),(820411,265461,'Diptera sp. BOLD:AAG4932','species'),(820412,265461,'Diptera sp. BOLD:AAG4933','species'),(820413,265461,'Diptera sp. BOLD:AAG4934','species'),(820414,265461,'Diptera sp. BOLD:AAG4935','species'),(820415,265461,'Diptera sp. BOLD:AAG4936','species'),(820416,265461,'Diptera sp. BOLD:AAG4937','species'),(820417,265461,'Diptera sp. BOLD:AAG4938','species'),(820418,265461,'Diptera sp. BOLD:AAG4939','species'),(820419,265461,'Diptera sp. BOLD:AAG4940','species'),(820420,265461,'Diptera sp. BOLD:AAG4941','species'),(820421,265461,'Diptera sp. BOLD:AAG4942','species'),(820422,265461,'Diptera sp. BOLD:AAG4943','species'),(820423,265461,'Diptera sp. BOLD:AAG4946','species'),(820424,265461,'Diptera sp. BOLD:AAG4947','species'),(820425,265461,'Diptera sp. BOLD:AAG4948','species'),(820426,265461,'Diptera sp. BOLD:AAG4949','species'),(820427,265461,'Diptera sp. BOLD:AAG4950','species'),(820428,265461,'Diptera sp. BOLD:AAG4951','species'),(820429,265461,'Diptera sp. BOLD:AAG4952','species'),(820430,265461,'Diptera sp. BOLD:AAG4953','species'),(820431,265461,'Diptera sp. BOLD:AAG4954','species'),(820432,265461,'Diptera sp. BOLD:AAG4955','species'),(820433,265461,'Diptera sp. BOLD:AAG4956','species'),(820434,265461,'Diptera sp. BOLD:AAG4957','species'),(820435,265461,'Diptera sp. BOLD:AAG4958','species'),(820436,265461,'Diptera sp. BOLD:AAG4959','species'),(820437,265461,'Diptera sp. BOLD:AAG4960','species'),(820438,265461,'Diptera sp. BOLD:AAG4961','species'),(820439,265461,'Diptera sp. BOLD:AAG4962','species'),(820440,265461,'Diptera sp. BOLD:AAG4963','species'),(820441,265461,'Diptera sp. BOLD:AAG4964','species'),(820442,265461,'Diptera sp. BOLD:AAG4965','species'),(820443,265461,'Diptera sp. BOLD:AAG4966','species'),(820444,265461,'Diptera sp. BOLD:AAG4967','species'),(820445,265461,'Diptera sp. BOLD:AAG4968','species'),(820446,265461,'Diptera sp. BOLD:AAG4969','species'),(820447,265461,'Diptera sp. BOLD:AAG4970','species'),(820448,265461,'Diptera sp. BOLD:AAG4971','species'),(820449,265461,'Diptera sp. BOLD:AAG4972','species'),(820450,265461,'Diptera sp. BOLD:AAG4973','species'),(820451,265461,'Diptera sp. BOLD:AAG4974','species'),(820452,265461,'Diptera sp. BOLD:AAG4975','species'),(820453,265461,'Diptera sp. BOLD:AAG4976','species'),(820454,265461,'Diptera sp. BOLD:AAG4977','species'),(820455,265461,'Diptera sp. BOLD:AAG4978','species'),(820456,265461,'Diptera sp. BOLD:AAG4979','species'),(820457,265461,'Diptera sp. BOLD:AAG4980','species'),(820458,265461,'Diptera sp. BOLD:AAG4981','species'),(820459,265461,'Diptera sp. BOLD:AAG4982','species'),(820460,265461,'Diptera sp. BOLD:AAG5055','species'),(820461,265461,'Diptera sp. BOLD:AAG5073','species'),(820462,265461,'Diptera sp. BOLD:AAG5074','species'),(820463,265461,'Diptera sp. BOLD:AAG5076','species'),(820464,265461,'Diptera sp. BOLD:AAG5077','species'),(820465,265461,'Diptera sp. BOLD:AAG5078','species'),(820466,265461,'Diptera sp. BOLD:AAG5079','species'),(820467,265461,'Diptera sp. BOLD:AAG5296','species'),(820468,265461,'Diptera sp. BOLD:AAG5303','species'),(820469,265461,'Diptera sp. BOLD:AAG5417','species'),(820470,265461,'Diptera sp. BOLD:AAG5457','species'),(820471,265461,'Diptera sp. BOLD:AAG5458','species'),(820472,265461,'Diptera sp. BOLD:AAG5459','species'),(820473,265461,'Diptera sp. BOLD:AAG5463','species'),(820474,265461,'Diptera sp. BOLD:AAG5467','species'),(820475,265461,'Diptera sp. BOLD:AAG5469','species'),(820476,265461,'Diptera sp. BOLD:AAG5472','species'),(820477,265461,'Diptera sp. BOLD:AAG5487','species'),(820478,265461,'Diptera sp. BOLD:AAG5498','species'),(820479,265461,'Diptera sp. BOLD:AAG5499','species'),(820480,265461,'Diptera sp. BOLD:AAG5500','species'),(820481,265461,'Diptera sp. BOLD:AAG5501','species'),(820482,265461,'Diptera sp. BOLD:AAG5502','species'),(820483,265461,'Diptera sp. BOLD:AAG5503','species'),(820484,265461,'Diptera sp. BOLD:AAG5504','species'),(820485,265461,'Diptera sp. BOLD:AAG5505','species'),(820486,265461,'Diptera sp. BOLD:AAG5506','species'),(820487,265461,'Diptera sp. BOLD:AAG5507','species'),(820488,265461,'Diptera sp. BOLD:AAG5509','species'),(820489,265461,'Diptera sp. BOLD:AAG5510','species'),(820490,265461,'Diptera sp. BOLD:AAG5511','species'),(820491,265461,'Diptera sp. BOLD:AAG5512','species'),(820492,265461,'Diptera sp. BOLD:AAG5513','species'),(820493,265461,'Diptera sp. BOLD:AAG5514','species'),(820494,265461,'Diptera sp. BOLD:AAG5515','species'),(820495,265461,'Diptera sp. BOLD:AAG5516','species'),(820496,265461,'Diptera sp. BOLD:AAG5517','species'),(820497,265461,'Diptera sp. BOLD:AAG5518','species'),(820498,265461,'Diptera sp. BOLD:AAG5519','species'),(820499,265461,'Diptera sp. BOLD:AAG5520','species'),(820500,265461,'Diptera sp. BOLD:AAG5521','species'),(820501,265461,'Diptera sp. BOLD:AAG5522','species'),(820502,265461,'Diptera sp. BOLD:AAG5523','species'),(820503,265461,'Diptera sp. BOLD:AAG5524','species'),(820504,265461,'Diptera sp. BOLD:AAG5525','species'),(820505,265461,'Diptera sp. BOLD:AAG5526','species'),(820506,265461,'Diptera sp. BOLD:AAG5527','species'),(820507,265461,'Diptera sp. BOLD:AAG5528','species'),(820508,265461,'Diptera sp. BOLD:AAG5529','species'),(820509,265461,'Diptera sp. BOLD:AAG5530','species'),(820510,265461,'Diptera sp. BOLD:AAG5531','species'),(820511,265461,'Diptera sp. BOLD:AAG5532','species'),(820512,265461,'Diptera sp. BOLD:AAG5533','species'),(820513,265461,'Diptera sp. BOLD:AAG5534','species'),(820514,265461,'Diptera sp. BOLD:AAG5535','species'),(820515,265461,'Diptera sp. BOLD:AAG5536','species'),(820516,392769,'Trebouxia sp. P-3-I','species'),(820517,265461,'Diptera sp. BOLD:AAG5537','species'),(820518,265461,'Diptera sp. BOLD:AAG5538','species'),(820519,265461,'Diptera sp. BOLD:AAG5539','species'),(820520,265461,'Diptera sp. BOLD:AAG5540','species'),(820521,265461,'Diptera sp. BOLD:AAG5541','species'),(820522,392769,'Trebouxia sp. P-5-IaA','species'),(820523,392769,'Trebouxia sp. P-6-Ia','species'),(820524,265461,'Diptera sp. BOLD:AAG5542','species'),(820525,392769,'Trebouxia sp. P-7-Ia','species'),(820526,392769,'Trebouxia sp. P-10','species'),(820527,392769,'Trebouxia sp. P-17-Ia','species'),(820528,392769,'Trebouxia sp. P-17-IIa','species'),(820529,265461,'Diptera sp. BOLD:AAG5543','species'),(820530,392769,'Trebouxia sp. P-18-Ia','species'),(820531,392769,'Trebouxia sp. P-28-Ia','species'),(820532,392769,'Trebouxia sp. P-44-Ia1','species'),(820533,265461,'Diptera sp. BOLD:AAG5621','species'),(820534,392769,'Trebouxia sp. P-48-IIIa','species'),(820535,392769,'Trebouxia sp. P-53-Ia','species'),(820536,392769,'Trebouxia sp. P-54-IIa','species'),(820537,265461,'Diptera sp. BOLD:AAG5622','species'),(820538,392769,'Trebouxia sp. P-56-IIa','species'),(820539,392769,'Trebouxia sp. P-57-Ia','species'),(820540,392769,'Trebouxia sp. P-69-IaSc','species'),(820541,392769,'Trebouxia sp. P-71-IIb','species'),(820542,265461,'Diptera sp. BOLD:AAG5638','species'),(820543,392769,'Trebouxia sp. P-85-IIa','species'),(820544,392769,'Trebouxia sp. P-86-Ib','species'),(820545,392769,'Trebouxia sp. P-97-Ia','species'),(820546,265461,'Diptera sp. BOLD:AAG5639','species'),(820547,392769,'Trebouxia sp. P-104-IIa','species'),(820548,392769,'Trebouxia sp. P-105-Ia','species'),(820549,392769,'Trebouxia sp. P-116-IIbA','species'),(820550,392769,'Trebouxia sp. P-120-Ibd','species'),(820551,265461,'Diptera sp. BOLD:AAG5640','species'),(820552,392769,'Trebouxia sp. P-121a1-Dark','species'),(820553,392769,'Trebouxia sp. P-121a1-Light','species'),(820554,392769,'Trebouxia sp. P-121-IIcd','species'),(820555,265461,'Diptera sp. BOLD:AAG5644','species'),(820556,392769,'Trebouxia sp. P-133-Ia','species'),(820557,392769,'Trebouxia sp. P-141-II','species'),(820558,392769,'Trebouxia sp. P-145-Idj','species'),(820559,265461,'Diptera sp. BOLD:AAG5645','species'),(820560,392769,'Trebouxia sp. P-158-IVmc','species'),(820561,392769,'Trebouxia sp. P-164-Ia','species'),(820562,392769,'Trebouxia sp. P-164-IXa-2','species'),(820563,265461,'Diptera sp. BOLD:AAG5646','species'),(820564,392769,'Trebouxia sp. P-174-Iad','species'),(820565,392769,'Trebouxia sp. P-174-IIadA','species'),(820566,392769,'Trebouxia sp. P-191-Ia','species'),(820567,392769,'Trebouxia sp. P-198-IIa','species'),(820568,265461,'Diptera sp. BOLD:AAG5647','species'),(820569,392769,'Trebouxia sp. P-205-IIa','species'),(820570,392769,'Trebouxia sp. P-210-Ia','species'),(820571,392769,'Trebouxia sp. P-213-Ia','species'),(820572,265461,'Diptera sp. BOLD:AAG6426','species'),(820573,392769,'Trebouxia sp. P-215-Ia','species'),(820574,392769,'Trebouxia sp. P-218-Ia','species'),(820575,392769,'Trebouxia sp. P-246-IaSc','species'),(820576,392769,'Trebouxia sp. P-249-Ia','species'),(820577,265461,'Diptera sp. BOLD:AAG6427','species'),(820578,392769,'Trebouxia sp. P-270-Ia','species'),(820579,392769,'Trebouxia sp. P-276-Ia','species'),(820580,392769,'Trebouxia sp. P-280-IIaSc','species'),(820581,265461,'Diptera sp. BOLD:AAG6429','species'),(820582,392769,'Trebouxia sp. P-281-IaSc','species'),(820583,392769,'Trebouxia sp. P-282-IaSc','species'),(820584,392769,'Trebouxia sp. P-287-VIb','species'),(820585,392769,'Trebouxia sp. P-288-Ia','species'),(820586,265461,'Diptera sp. BOLD:AAG6431','species'),(820587,392769,'Trebouxia sp. P-303-IIIa','species'),(820588,392769,'Trebouxia sp. P-304-Ia','species'),(820589,392769,'Trebouxia sp. P-306-Ia','species'),(820590,392769,'Trebouxia sp. P-320-IIf','species'),(820591,265461,'Diptera sp. BOLD:AAG6432','species'),(820592,392769,'Trebouxia sp. P-320-IIIa','species'),(820593,392769,'Trebouxia sp. P-330-Ib','species'),(820594,265461,'Diptera sp. BOLD:AAG6433','species'),(820595,265461,'Diptera sp. BOLD:AAG6434','species'),(820596,265461,'Diptera sp. BOLD:AAG6435','species'),(820597,265461,'Diptera sp. BOLD:AAG6436','species'),(820598,265461,'Diptera sp. BOLD:AAG6438','species'),(820599,265461,'Diptera sp. BOLD:AAG6439','species'),(820600,265461,'Diptera sp. BOLD:AAG6447','species'),(820601,265461,'Diptera sp. BOLD:AAG6448','species'),(820602,265461,'Diptera sp. BOLD:AAG6449','species'),(820603,265461,'Diptera sp. BOLD:AAG6450','species'),(820604,265461,'Diptera sp. BOLD:AAG6451','species'),(820605,265461,'Diptera sp. BOLD:AAG6452','species'),(820606,265461,'Diptera sp. BOLD:AAG6453','species'),(820607,265461,'Diptera sp. BOLD:AAG6454','species'),(820608,265461,'Diptera sp. BOLD:AAG6455','species'),(820609,265461,'Diptera sp. BOLD:AAG6456','species'),(820610,265461,'Diptera sp. BOLD:AAG6457','species'),(820611,265461,'Diptera sp. BOLD:AAG6458','species'),(820612,265461,'Diptera sp. BOLD:AAG6459','species'),(820613,265461,'Diptera sp. BOLD:AAG6460','species'),(820614,265461,'Diptera sp. BOLD:AAG6461','species'),(820615,265461,'Diptera sp. BOLD:AAG6462','species'),(820616,265461,'Diptera sp. BOLD:AAG6463','species'),(820617,265461,'Diptera sp. BOLD:AAG6464','species'),(820618,265461,'Diptera sp. BOLD:AAG6465','species'),(820619,265461,'Diptera sp. BOLD:AAG6467','species'),(820620,265461,'Diptera sp. BOLD:AAG6468','species'),(820621,265461,'Diptera sp. BOLD:AAG6469','species'),(820622,265461,'Diptera sp. BOLD:AAG6470','species'),(820623,265461,'Diptera sp. BOLD:AAG6471','species'),(820624,265461,'Diptera sp. BOLD:AAG6472','species'),(820625,265461,'Diptera sp. BOLD:AAG6473','species'),(820626,265461,'Diptera sp. BOLD:AAG6474','species'),(820627,265461,'Diptera sp. BOLD:AAG6475','species'),(820628,265461,'Diptera sp. BOLD:AAG6476','species'),(820629,265461,'Diptera sp. BOLD:AAG6477','species'),(820630,265461,'Diptera sp. BOLD:AAG6478','species'),(820631,265461,'Diptera sp. BOLD:AAG6479','species'),(820632,265461,'Diptera sp. BOLD:AAG6480','species'),(820633,265461,'Diptera sp. BOLD:AAG6481','species'),(820634,265461,'Diptera sp. BOLD:AAG6482','species'),(820635,265461,'Diptera sp. BOLD:AAG6483','species'),(820636,265461,'Diptera sp. BOLD:AAG6484','species'),(820637,265461,'Diptera sp. BOLD:AAG6485','species'),(820638,265461,'Diptera sp. BOLD:AAG6486','species'),(820639,265461,'Diptera sp. BOLD:AAG6487','species'),(820640,265461,'Diptera sp. BOLD:AAG6488','species'),(820641,265461,'Diptera sp. BOLD:AAG6489','species'),(820642,265461,'Diptera sp. BOLD:AAG6490','species'),(820643,265461,'Diptera sp. BOLD:AAG6491','species'),(820644,265461,'Diptera sp. BOLD:AAG6492','species'),(820645,265461,'Diptera sp. BOLD:AAG6493','species'),(820646,265461,'Diptera sp. BOLD:AAG6494','species'),(820647,265461,'Diptera sp. BOLD:AAG6495','species'),(820648,265461,'Diptera sp. BOLD:AAG6496','species'),(820649,265461,'Diptera sp. BOLD:AAG6497','species'),(820650,265461,'Diptera sp. BOLD:AAG6498','species'),(820651,265461,'Diptera sp. BOLD:AAG6499','species'),(820652,265461,'Diptera sp. BOLD:AAG6500','species'),(820653,265461,'Diptera sp. BOLD:AAG6501','species'),(820654,265461,'Diptera sp. BOLD:AAG6502','species'),(820655,265461,'Diptera sp. BOLD:AAG6503','species'),(820656,265461,'Diptera sp. BOLD:AAG6506','species'),(820657,265461,'Diptera sp. BOLD:AAG6507','species'),(820658,265461,'Diptera sp. BOLD:AAG6508','species'),(820659,265461,'Diptera sp. BOLD:AAG6509','species'),(820660,265461,'Diptera sp. BOLD:AAG6510','species'),(820661,265461,'Diptera sp. BOLD:AAG6511','species'),(820662,265461,'Diptera sp. BOLD:AAG6512','species'),(820663,265461,'Diptera sp. BOLD:AAG6513','species'),(820664,265461,'Diptera sp. BOLD:AAG6514','species'),(820665,265461,'Diptera sp. BOLD:AAG6515','species'),(820666,265461,'Diptera sp. BOLD:AAG6516','species'),(820667,265461,'Diptera sp. BOLD:AAG6517','species'),(820668,265461,'Diptera sp. BOLD:AAG6518','species'),(820669,265461,'Diptera sp. BOLD:AAG6519','species'),(820670,265461,'Diptera sp. BOLD:AAG6520','species'),(820671,265461,'Diptera sp. BOLD:AAG6521','species'),(820672,265461,'Diptera sp. BOLD:AAG6522','species'),(820673,265461,'Diptera sp. BOLD:AAG6523','species'),(820674,265461,'Diptera sp. BOLD:AAG6524','species'),(820675,265461,'Diptera sp. BOLD:AAG6525','species'),(820676,265461,'Diptera sp. BOLD:AAG6526','species'),(820677,265461,'Diptera sp. BOLD:AAG6527','species'),(820678,265461,'Diptera sp. BOLD:AAG6528','species'),(820679,265461,'Diptera sp. BOLD:AAG6529','species'),(820680,265461,'Diptera sp. BOLD:AAG6530','species'),(820681,265461,'Diptera sp. BOLD:AAG6531','species'),(820682,265461,'Diptera sp. BOLD:AAG6595','species'),(820683,265461,'Diptera sp. BOLD:AAG6647','species'),(820684,265461,'Diptera sp. BOLD:AAG6648','species'),(820685,265461,'Diptera sp. BOLD:AAG6649','species'),(820686,265461,'Diptera sp. BOLD:AAG6650','species'),(820687,265461,'Diptera sp. BOLD:AAG6651','species'),(820688,265461,'Diptera sp. BOLD:AAG6652','species'),(820689,265461,'Diptera sp. BOLD:AAG6653','species'),(820690,265461,'Diptera sp. BOLD:AAG6654','species'),(820691,265461,'Diptera sp. BOLD:AAG6655','species'),(820692,265461,'Diptera sp. BOLD:AAG6656','species'),(820693,265461,'Diptera sp. BOLD:AAG6743','species'),(820694,265461,'Diptera sp. BOLD:AAG6744','species'),(820695,265461,'Diptera sp. BOLD:AAG6745','species'),(820696,265461,'Diptera sp. BOLD:AAG6746','species'),(820697,265461,'Diptera sp. BOLD:AAG6756','species'),(820698,265461,'Diptera sp. BOLD:AAG6757','species'),(820699,265461,'Diptera sp. BOLD:AAG6762','species'),(820700,265461,'Diptera sp. BOLD:AAG6763','species'),(820701,265461,'Diptera sp. BOLD:AAG6768','species'),(820702,265461,'Diptera sp. BOLD:AAG6793','species'),(820703,265461,'Diptera sp. BOLD:AAG6799','species'),(820704,265461,'Diptera sp. BOLD:AAG6803','species'),(820705,265461,'Diptera sp. BOLD:AAG6811','species'),(820706,265461,'Diptera sp. BOLD:AAG6816','species'),(820707,265461,'Diptera sp. BOLD:AAG6828','species'),(820708,265461,'Diptera sp. BOLD:AAG6837','species'),(820709,265461,'Diptera sp. BOLD:AAG6839','species'),(820710,265461,'Diptera sp. BOLD:AAG6840','species'),(820711,265461,'Diptera sp. BOLD:AAG6842','species'),(820712,265461,'Diptera sp. BOLD:AAG6844','species'),(820713,265461,'Diptera sp. BOLD:AAG6853','species'),(820714,265461,'Diptera sp. BOLD:AAG6854','species'),(820715,265461,'Diptera sp. BOLD:AAG6856','species'),(820716,265461,'Diptera sp. BOLD:AAG6857','species'),(820717,265461,'Diptera sp. BOLD:AAG6860','species'),(820718,265461,'Diptera sp. BOLD:AAG6862','species'),(820719,265461,'Diptera sp. BOLD:AAG6867','species'),(820720,265461,'Diptera sp. BOLD:AAG6872','species'),(820721,265461,'Diptera sp. BOLD:AAG6879','species'),(820722,265461,'Diptera sp. BOLD:AAG6880','species'),(820723,265461,'Diptera sp. BOLD:AAG6882','species'),(820724,265461,'Diptera sp. BOLD:AAG6894','species'),(820725,265461,'Diptera sp. BOLD:AAG6895','species'),(820726,265461,'Diptera sp. BOLD:AAG6896','species'),(820727,265461,'Diptera sp. BOLD:AAG6897','species'),(820728,265461,'Diptera sp. BOLD:AAG6898','species'),(820729,265461,'Diptera sp. BOLD:AAG6899','species'),(820730,265461,'Diptera sp. BOLD:AAG6900','species'),(820731,265461,'Diptera sp. BOLD:AAG6901','species'),(820732,265461,'Diptera sp. BOLD:AAG6902','species'),(820733,265461,'Diptera sp. BOLD:AAG6903','species'),(820734,265461,'Diptera sp. BOLD:AAG6904','species'),(820735,265461,'Diptera sp. BOLD:AAG6909','species'),(820736,265461,'Diptera sp. BOLD:AAG6911','species'),(820737,265461,'Diptera sp. BOLD:AAG6918','species'),(820738,265461,'Diptera sp. BOLD:AAG6920','species'),(820739,265461,'Diptera sp. BOLD:AAG6921','species'),(820740,265461,'Diptera sp. BOLD:AAG6922','species'),(820741,265461,'Diptera sp. BOLD:AAG6926','species'),(820742,265461,'Diptera sp. BOLD:AAG6929','species'),(820743,265461,'Diptera sp. BOLD:AAG6930','species'),(820744,265461,'Diptera sp. BOLD:AAG6931','species'),(820745,265461,'Diptera sp. BOLD:AAG6932','species'),(820746,265461,'Diptera sp. BOLD:AAG6938','species'),(820747,265461,'Diptera sp. BOLD:AAG6942','species'),(820748,265461,'Diptera sp. BOLD:AAG6943','species'),(820749,265461,'Diptera sp. BOLD:AAG6944','species'),(820750,265461,'Diptera sp. BOLD:AAG6945','species'),(820751,265461,'Diptera sp. BOLD:AAG6946','species'),(820752,265461,'Diptera sp. BOLD:AAG6947','species'),(820753,265461,'Diptera sp. BOLD:AAG6948','species'),(820754,265461,'Diptera sp. BOLD:AAG6949','species'),(820755,265461,'Diptera sp. BOLD:AAG6950','species'),(820756,265461,'Diptera sp. BOLD:AAG6951','species'),(820757,265461,'Diptera sp. BOLD:AAG6952','species'),(820758,265461,'Diptera sp. BOLD:AAG6955','species'),(820759,265461,'Diptera sp. BOLD:AAG6957','species'),(820760,265461,'Diptera sp. BOLD:AAG6961','species'),(820761,265461,'Diptera sp. BOLD:AAG6962','species'),(820762,265461,'Diptera sp. BOLD:AAG6963','species'),(820763,265461,'Diptera sp. BOLD:AAG6964','species'),(820764,265461,'Diptera sp. BOLD:AAG6965','species'),(820765,265461,'Diptera sp. BOLD:AAG6966','species'),(820766,265461,'Diptera sp. BOLD:AAG6967','species'),(820767,265461,'Diptera sp. BOLD:AAG6968','species'),(820768,265461,'Diptera sp. BOLD:AAG6969','species'),(820769,265461,'Diptera sp. BOLD:AAG6970','species'),(820770,265461,'Diptera sp. BOLD:AAG6976','species'),(820771,265461,'Diptera sp. BOLD:AAG6977','species'),(820772,265461,'Diptera sp. BOLD:AAG6978','species'),(820773,265461,'Diptera sp. BOLD:AAG6979','species'),(820774,265461,'Diptera sp. BOLD:AAG6980','species'),(820775,265461,'Diptera sp. BOLD:AAG6981','species'),(820776,265461,'Diptera sp. BOLD:AAG6982','species'),(820777,265461,'Diptera sp. BOLD:AAG6983','species'),(820778,265461,'Diptera sp. BOLD:AAG6984','species'),(820779,265461,'Diptera sp. BOLD:AAG6985','species'),(820780,265461,'Diptera sp. BOLD:AAG6986','species'),(820781,265461,'Diptera sp. BOLD:AAG6987','species'),(820782,265461,'Diptera sp. BOLD:AAG6988','species'),(820783,265461,'Diptera sp. BOLD:AAG6989','species'),(820784,265461,'Diptera sp. BOLD:AAG6990','species'),(820785,265461,'Diptera sp. BOLD:AAG6991','species'),(820786,265461,'Diptera sp. BOLD:AAG6992','species'),(820787,265461,'Diptera sp. BOLD:AAG6993','species'),(820788,265461,'Diptera sp. BOLD:AAG6994','species'),(820789,265461,'Diptera sp. BOLD:AAG6995','species'),(820790,265461,'Diptera sp. BOLD:AAG6996','species'),(820791,265461,'Diptera sp. BOLD:AAG6997','species'),(820792,265461,'Diptera sp. BOLD:AAG6998','species'),(820793,265461,'Diptera sp. BOLD:AAG6999','species'),(820794,265461,'Diptera sp. BOLD:AAG7000','species'),(820795,265461,'Diptera sp. BOLD:AAG7001','species'),(820796,265461,'Diptera sp. BOLD:AAG7002','species'),(820797,265461,'Diptera sp. BOLD:AAG7003','species'),(820798,265461,'Diptera sp. BOLD:AAG7004','species'),(820799,265461,'Diptera sp. BOLD:AAG7005','species'),(820800,265461,'Diptera sp. BOLD:AAG7006','species'),(820801,265461,'Diptera sp. BOLD:AAG7007','species'),(820802,265461,'Diptera sp. BOLD:AAG7008','species'),(820803,265461,'Diptera sp. BOLD:AAG7009','species'),(820804,265461,'Diptera sp. BOLD:AAG7010','species'),(820805,265461,'Diptera sp. BOLD:AAG7011','species'),(820806,265461,'Diptera sp. BOLD:AAG7012','species'),(820807,265461,'Diptera sp. BOLD:AAG7013','species'),(820808,265461,'Diptera sp. BOLD:AAG7014','species'),(820809,265461,'Diptera sp. BOLD:AAG7015','species'),(820810,265461,'Diptera sp. BOLD:AAG7016','species'),(820811,265461,'Diptera sp. BOLD:AAG7017','species'),(820812,265461,'Diptera sp. BOLD:AAG7018','species'),(820813,265461,'Diptera sp. BOLD:AAG7019','species'),(820814,265461,'Diptera sp. BOLD:AAG7020','species'),(820815,265461,'Diptera sp. BOLD:AAG7021','species'),(820816,265461,'Diptera sp. BOLD:AAG7024','species'),(820817,265461,'Diptera sp. BOLD:AAG7028','species'),(820818,265461,'Diptera sp. BOLD:AAG7031','species'),(820819,265461,'Diptera sp. BOLD:AAG7033','species'),(820820,265461,'Diptera sp. BOLD:AAG7034','species'),(820821,265461,'Diptera sp. BOLD:AAG7035','species'),(820822,265461,'Diptera sp. BOLD:AAG7036','species'),(820823,265461,'Diptera sp. BOLD:AAG7037','species'),(820824,265461,'Diptera sp. BOLD:AAG7038','species'),(820825,265461,'Diptera sp. BOLD:AAG7039','species'),(820826,265461,'Diptera sp. BOLD:AAG7040','species'),(820827,265461,'Diptera sp. BOLD:AAG7041','species'),(820828,265461,'Diptera sp. BOLD:AAG7042','species'),(820829,265461,'Diptera sp. BOLD:AAG7043','species'),(820830,265461,'Diptera sp. BOLD:AAG7046','species'),(820831,265461,'Diptera sp. BOLD:AAG7047','species'),(820832,265461,'Diptera sp. BOLD:AAG7048','species'),(820833,265461,'Diptera sp. BOLD:AAG7049','species'),(820834,265461,'Diptera sp. BOLD:AAG7050','species'),(820835,265461,'Diptera sp. BOLD:AAG7051','species'),(820836,265461,'Diptera sp. BOLD:AAG7057','species'),(820837,265461,'Diptera sp. BOLD:AAG7059','species'),(820838,265461,'Diptera sp. BOLD:AAG7063','species'),(820839,265461,'Diptera sp. BOLD:AAG7064','species'),(820840,265461,'Diptera sp. BOLD:AAG7067','species'),(820841,265461,'Diptera sp. BOLD:AAG7068','species'),(820842,265461,'Diptera sp. BOLD:AAG7069','species'),(820843,265461,'Diptera sp. BOLD:AAG7070','species'),(820844,265461,'Diptera sp. BOLD:AAG7071','species'),(820845,265461,'Diptera sp. BOLD:AAG7072','species'),(820846,265461,'Diptera sp. BOLD:AAG7073','species'),(820847,265461,'Diptera sp. BOLD:AAG7074','species'),(820848,265461,'Diptera sp. BOLD:AAG7075','species'),(820849,265461,'Diptera sp. BOLD:AAG7076','species'),(820850,265461,'Diptera sp. BOLD:AAG7077','species'),(820851,265461,'Diptera sp. BOLD:AAG7078','species'),(820852,265461,'Diptera sp. BOLD:AAG7275','species'),(820853,265461,'Diptera sp. BOLD:AAG7276','species'),(820854,265461,'Diptera sp. BOLD:AAG7277','species'),(820855,265461,'Diptera sp. BOLD:AAG7278','species'),(820856,265461,'Diptera sp. BOLD:AAG7280','species'),(820857,265461,'Diptera sp. BOLD:AAG7281','species'),(820858,265461,'Diptera sp. BOLD:AAG7282','species'),(820859,265461,'Diptera sp. BOLD:AAG7283','species'),(820860,265461,'Diptera sp. BOLD:AAG7284','species'),(820861,265461,'Diptera sp. BOLD:AAG7285','species'),(820862,265461,'Diptera sp. BOLD:AAG7286','species'),(820863,265461,'Diptera sp. BOLD:AAG7287','species'),(820864,265461,'Diptera sp. BOLD:AAG7288','species'),(820865,265461,'Diptera sp. BOLD:AAG7289','species'),(820866,265461,'Diptera sp. BOLD:AAG7290','species'),(820867,265461,'Diptera sp. BOLD:AAG7291','species'),(820868,265461,'Diptera sp. BOLD:AAG7292','species'),(820869,265461,'Diptera sp. BOLD:AAG7293','species'),(820870,265461,'Diptera sp. BOLD:AAG7294','species'),(820871,265461,'Diptera sp. BOLD:AAG7295','species'),(820872,265461,'Diptera sp. BOLD:AAG7296','species'),(820873,265461,'Diptera sp. BOLD:AAG7297','species'),(820874,265461,'Diptera sp. BOLD:AAG7298','species'),(820875,265461,'Diptera sp. BOLD:AAG7299','species'),(820876,265461,'Diptera sp. BOLD:AAG7300','species'),(820877,265461,'Diptera sp. BOLD:AAG7301','species'),(820878,265461,'Diptera sp. BOLD:AAG7302','species'),(820879,265461,'Diptera sp. BOLD:AAG7303','species'),(820880,265461,'Diptera sp. BOLD:AAG7304','species'),(820881,265461,'Diptera sp. BOLD:AAG7305','species'),(820882,265461,'Diptera sp. BOLD:AAG7306','species'),(820883,265461,'Diptera sp. BOLD:AAG7307','species'),(820884,265461,'Diptera sp. BOLD:AAG7308','species'),(820885,265461,'Diptera sp. BOLD:AAG7309','species'),(820886,265461,'Diptera sp. BOLD:AAG7310','species'),(820887,265461,'Diptera sp. BOLD:AAG7311','species'),(820888,265461,'Diptera sp. BOLD:AAG7312','species'),(820889,265461,'Diptera sp. BOLD:AAG7313','species'),(820890,265461,'Diptera sp. BOLD:AAG7314','species'),(820891,265461,'Diptera sp. BOLD:AAG7327','species'),(820892,265461,'Diptera sp. BOLD:AAG7336','species'),(820893,265461,'Diptera sp. BOLD:AAG7391','species'),(820894,265461,'Diptera sp. BOLD:AAG7437','species'),(820895,265461,'Diptera sp. BOLD:AAG7440','species'),(820896,265461,'Diptera sp. BOLD:AAG7441','species'),(820897,265461,'Diptera sp. BOLD:AAG7443','species'),(820898,265461,'Diptera sp. BOLD:AAG7444','species'),(820899,265461,'Diptera sp. BOLD:AAG7445','species'),(820900,265461,'Diptera sp. BOLD:AAG7446','species'),(820901,265461,'Diptera sp. BOLD:AAG7447','species'),(820902,265461,'Diptera sp. BOLD:AAG7448','species'),(820903,265461,'Diptera sp. BOLD:AAG7449','species'),(820904,265461,'Diptera sp. BOLD:AAG7450','species'),(820905,265461,'Diptera sp. BOLD:AAG7452','species'),(820906,265461,'Diptera sp. BOLD:AAG8269','species'),(820907,265461,'Diptera sp. BOLD:AAG8285','species'),(820908,265461,'Diptera sp. BOLD:AAG8290','species'),(820909,265461,'Diptera sp. BOLD:AAG8423','species'),(820910,265461,'Diptera sp. BOLD:AAG8491','species'),(820911,265461,'Diptera sp. BOLD:AAG8492','species'),(820912,265461,'Diptera sp. BOLD:AAG8493','species'),(820913,265461,'Diptera sp. BOLD:AAG8494','species'),(820914,265461,'Diptera sp. BOLD:AAG8496','species'),(820915,265461,'Diptera sp. BOLD:AAG8497','species'),(820916,265461,'Diptera sp. BOLD:AAG8498','species'),(820917,265461,'Diptera sp. BOLD:AAG8499','species'),(820918,265461,'Diptera sp. BOLD:AAG8500','species'),(820919,265461,'Diptera sp. BOLD:AAG8501','species'),(820920,265461,'Diptera sp. BOLD:AAG8502','species'),(820921,265461,'Diptera sp. BOLD:AAG8503','species'),(820922,265461,'Diptera sp. BOLD:AAG8504','species'),(820923,265461,'Diptera sp. BOLD:AAG8505','species'),(820924,265461,'Diptera sp. BOLD:AAG8508','species'),(820925,265461,'Diptera sp. BOLD:AAG8555','species'),(820926,265461,'Diptera sp. BOLD:AAG8571','species'),(820927,265461,'Diptera sp. BOLD:AAG9056','species'),(820928,265461,'Diptera sp. BOLD:AAG9057','species'),(820929,265461,'Diptera sp. BOLD:AAG9058','species'),(820930,265461,'Diptera sp. BOLD:AAG9059','species'),(820931,265461,'Diptera sp. BOLD:AAG9060','species'),(820932,265461,'Diptera sp. BOLD:AAG9061','species'),(820933,265461,'Diptera sp. BOLD:AAG9062','species'),(820934,265461,'Diptera sp. BOLD:AAG9063','species'),(820935,265461,'Diptera sp. BOLD:AAG9066','species'),(820936,265461,'Diptera sp. BOLD:AAG9077','species'),(820937,265461,'Diptera sp. BOLD:AAG9234','species'),(820938,265461,'Diptera sp. BOLD:AAG9237','species'),(820939,265461,'Diptera sp. BOLD:AAG9239','species'),(820940,265461,'Diptera sp. BOLD:AAG9240','species'),(820941,265461,'Diptera sp. BOLD:AAG9241','species'),(820942,265461,'Diptera sp. BOLD:AAG9335','species'),(820943,265461,'Diptera sp. BOLD:AAG9336','species'),(820944,265461,'Diptera sp. BOLD:AAG9337','species'),(820945,265461,'Diptera sp. BOLD:AAG9338','species'),(820946,265461,'Diptera sp. BOLD:AAG9339','species'),(820947,265461,'Diptera sp. BOLD:AAG9340','species'),(820948,265461,'Diptera sp. BOLD:AAG9341','species'),(820949,265461,'Diptera sp. BOLD:AAG9342','species'),(820950,265461,'Diptera sp. BOLD:AAG9343','species'),(820951,265461,'Diptera sp. BOLD:AAG9349','species'),(820952,265461,'Diptera sp. BOLD:AAG9350','species'),(820953,265461,'Diptera sp. BOLD:AAG9353','species'),(820954,265461,'Diptera sp. BOLD:AAG9359','species'),(820955,265461,'Diptera sp. BOLD:AAG9360','species'),(820956,265461,'Diptera sp. BOLD:AAG9361','species'),(820957,265461,'Diptera sp. BOLD:AAG9362','species'),(820958,265461,'Diptera sp. BOLD:AAG9363','species'),(820959,265461,'Diptera sp. BOLD:AAG9364','species'),(820960,265461,'Diptera sp. BOLD:AAG9365','species'),(820961,265461,'Diptera sp. BOLD:AAG9377','species'),(820962,265461,'Diptera sp. BOLD:AAG9507','species'),(820963,265461,'Diptera sp. BOLD:AAG9572','species'),(820964,265461,'Diptera sp. BOLD:AAG9573','species'),(820965,265461,'Diptera sp. BOLD:AAG9574','species'),(820966,265461,'Diptera sp. BOLD:AAG9575','species'),(820967,265461,'Diptera sp. BOLD:AAG9576','species'),(820968,265461,'Diptera sp. BOLD:AAG9577','species'),(820969,265461,'Diptera sp. BOLD:AAG9612','species'),(820970,265461,'Diptera sp. BOLD:AAG9616','species'),(820971,265461,'Diptera sp. BOLD:AAG9618','species'),(820972,265461,'Diptera sp. BOLD:AAG9620','species'),(820973,265461,'Diptera sp. BOLD:AAG9623','species'),(820974,265461,'Diptera sp. BOLD:AAG9624','species'),(820975,265461,'Diptera sp. BOLD:AAG9626','species'),(820976,265461,'Diptera sp. BOLD:AAG9627','species'),(820977,265461,'Diptera sp. BOLD:AAG9628','species'),(820978,265461,'Diptera sp. BOLD:AAG9639','species'),(820979,265461,'Diptera sp. BOLD:AAG9640','species'),(820980,265461,'Diptera sp. BOLD:AAG9643','species'),(820981,265461,'Diptera sp. BOLD:AAG9644','species'),(820982,265461,'Diptera sp. BOLD:AAG9645','species'),(820983,265461,'Diptera sp. BOLD:AAG9646','species'),(820984,265461,'Diptera sp. BOLD:AAG9651','species'),(820985,265461,'Diptera sp. BOLD:AAG9652','species'),(820986,265461,'Diptera sp. BOLD:AAG9653','species'),(820987,265461,'Diptera sp. BOLD:AAG9654','species'),(820988,265461,'Diptera sp. BOLD:AAG9655','species'),(820989,265461,'Diptera sp. BOLD:AAG9656','species'),(820990,265461,'Diptera sp. BOLD:AAG9659','species'),(820991,265461,'Diptera sp. BOLD:AAG9664','species'),(820992,265461,'Diptera sp. BOLD:AAG9665','species'),(820993,265461,'Diptera sp. BOLD:AAG9666','species'),(820994,265461,'Diptera sp. BOLD:AAG9667','species'),(820995,265461,'Diptera sp. BOLD:AAG9668','species'),(820996,265461,'Diptera sp. BOLD:AAG9669','species'),(820997,265461,'Diptera sp. BOLD:AAG9670','species'),(820998,265461,'Diptera sp. BOLD:AAG9671','species'),(820999,265461,'Diptera sp. BOLD:AAG9672','species'),(821000,265461,'Diptera sp. BOLD:AAG9673','species'),(821001,265461,'Diptera sp. BOLD:AAG9674','species'),(821002,265461,'Diptera sp. BOLD:AAG9675','species'),(821003,265461,'Diptera sp. BOLD:AAG9676','species'),(821004,265461,'Diptera sp. BOLD:AAG9681','species'),(821005,265461,'Diptera sp. BOLD:AAG9682','species'),(821006,265461,'Diptera sp. BOLD:AAG9683','species'),(821007,265461,'Diptera sp. BOLD:AAG9684','species'),(821008,265461,'Diptera sp. BOLD:AAG9685','species'),(821009,265461,'Diptera sp. BOLD:AAG9686','species'),(821010,265461,'Diptera sp. BOLD:AAG9687','species'),(821011,265461,'Diptera sp. BOLD:AAG9688','species'),(821012,265461,'Diptera sp. BOLD:AAG9689','species'),(821013,265461,'Diptera sp. BOLD:AAG9690','species'),(821014,265461,'Diptera sp. BOLD:AAG9691','species'),(821015,265461,'Diptera sp. BOLD:AAG9692','species'),(821016,265461,'Diptera sp. BOLD:AAG9693','species'),(821017,265461,'Diptera sp. BOLD:AAG9694','species'),(821018,265461,'Diptera sp. BOLD:AAG9695','species'),(821019,265461,'Diptera sp. BOLD:AAG9696','species'),(821020,265461,'Diptera sp. BOLD:AAG9697','species'),(821021,265461,'Diptera sp. BOLD:AAG9699','species'),(821022,265461,'Diptera sp. BOLD:AAG9700','species'),(821023,265461,'Diptera sp. BOLD:AAG9701','species'),(821024,265461,'Diptera sp. BOLD:AAG9702','species'),(821025,265461,'Diptera sp. BOLD:AAG9703','species'),(821026,265461,'Diptera sp. BOLD:AAG9704','species'),(821027,265461,'Diptera sp. BOLD:AAG9705','species'),(821028,265461,'Diptera sp. BOLD:AAG9706','species'),(821029,265461,'Diptera sp. BOLD:AAG9707','species'),(821030,265461,'Diptera sp. BOLD:AAG9708','species'),(821031,265461,'Diptera sp. BOLD:AAG9709','species'),(821032,265461,'Diptera sp. BOLD:AAG9710','species'),(821033,265461,'Diptera sp. BOLD:AAG9711','species'),(821034,265461,'Diptera sp. BOLD:AAG9712','species'),(821035,265461,'Diptera sp. BOLD:AAG9713','species'),(821036,265461,'Diptera sp. BOLD:AAG9714','species'),(821037,265461,'Diptera sp. BOLD:AAG9715','species'),(821038,265461,'Diptera sp. BOLD:AAG9716','species'),(821039,265461,'Diptera sp. BOLD:AAG9717','species'),(821040,265461,'Diptera sp. BOLD:AAG9718','species'),(821041,265461,'Diptera sp. BOLD:AAG9719','species'),(821042,265461,'Diptera sp. BOLD:AAG9720','species'),(821043,265461,'Diptera sp. BOLD:AAG9721','species'),(821044,265461,'Diptera sp. BOLD:AAG9722','species'),(821045,265461,'Diptera sp. BOLD:AAG9723','species'),(821046,265461,'Diptera sp. BOLD:AAG9724','species'),(821047,265461,'Diptera sp. BOLD:AAG9725','species'),(821048,265461,'Diptera sp. BOLD:AAG9726','species'),(821049,265461,'Diptera sp. BOLD:AAG9727','species'),(821050,265461,'Diptera sp. BOLD:AAG9728','species'),(821051,265461,'Diptera sp. BOLD:AAG9729','species'),(821052,265461,'Diptera sp. BOLD:AAG9730','species'),(821053,265461,'Diptera sp. BOLD:AAG9731','species'),(821054,265461,'Diptera sp. BOLD:AAG9732','species'),(821055,265461,'Diptera sp. BOLD:AAG9733','species'),(821056,265461,'Diptera sp. BOLD:AAG9734','species'),(821057,265461,'Diptera sp. BOLD:AAG9735','species'),(821058,265461,'Diptera sp. BOLD:AAG9736','species'),(821059,265461,'Diptera sp. BOLD:AAG9738','species'),(821060,265461,'Diptera sp. BOLD:AAG9739','species'),(821061,265461,'Diptera sp. BOLD:AAG9740','species'),(821062,265461,'Diptera sp. BOLD:AAG9741','species'),(821063,265461,'Diptera sp. BOLD:AAG9742','species'),(821064,265461,'Diptera sp. BOLD:AAG9743','species'),(821065,265461,'Diptera sp. BOLD:AAG9744','species'),(821066,265461,'Diptera sp. BOLD:AAG9745','species'),(821067,265461,'Diptera sp. BOLD:AAG9746','species'),(821068,265461,'Diptera sp. BOLD:AAG9747','species'),(821069,265461,'Diptera sp. BOLD:AAG9974','species'),(821070,265461,'Diptera sp. BOLD:AAG9977','species'),(821071,265461,'Diptera sp. BOLD:AAH0008','species'),(821072,265461,'Diptera sp. BOLD:AAH0022','species'),(821073,265461,'Diptera sp. BOLD:AAH0023','species'),(821074,265461,'Diptera sp. BOLD:AAH0029','species'),(821075,265461,'Diptera sp. BOLD:AAH0541','species'),(821076,265461,'Diptera sp. BOLD:AAH0542','species'),(821077,265461,'Diptera sp. BOLD:AAH0543','species'),(821078,265461,'Diptera sp. BOLD:AAH0544','species'),(821079,265461,'Diptera sp. BOLD:AAH0830','species'),(821080,265461,'Diptera sp. BOLD:AAH0831','species'),(821081,265461,'Diptera sp. BOLD:AAH0832','species'),(821082,265461,'Diptera sp. BOLD:AAH0836','species'),(821083,265461,'Diptera sp. BOLD:AAH0841','species'),(821084,265461,'Diptera sp. BOLD:AAH2287','species'),(821085,265461,'Diptera sp. BOLD:AAH2291','species'),(821086,265461,'Diptera sp. BOLD:AAH2292','species'),(821087,265461,'Diptera sp. BOLD:AAH2293','species'),(821088,265461,'Diptera sp. BOLD:AAH2295','species'),(821089,265461,'Diptera sp. BOLD:AAH2299','species'),(821090,265461,'Diptera sp. BOLD:AAH2305','species'),(821091,265461,'Diptera sp. BOLD:AAH2308','species'),(821092,265461,'Diptera sp. BOLD:AAH2309','species'),(821093,265461,'Diptera sp. BOLD:AAH2310','species'),(821094,265461,'Diptera sp. BOLD:AAH2311','species'),(821095,265461,'Diptera sp. BOLD:AAH2312','species'),(821096,265461,'Diptera sp. BOLD:AAH2313','species'),(821097,265461,'Diptera sp. BOLD:AAH2314','species'),(821098,265461,'Diptera sp. BOLD:AAH2315','species'),(821099,265461,'Diptera sp. BOLD:AAH2316','species'),(821100,265461,'Diptera sp. BOLD:AAH2317','species'),(821101,265461,'Diptera sp. BOLD:AAH2318','species'),(821102,265461,'Diptera sp. BOLD:AAH2319','species'),(821103,265461,'Diptera sp. BOLD:AAH2320','species'),(821104,265461,'Diptera sp. BOLD:AAH2321','species'),(821105,265461,'Diptera sp. BOLD:AAH2322','species'),(821106,265461,'Diptera sp. BOLD:AAH2323','species'),(821107,265461,'Diptera sp. BOLD:AAH2324','species'),(821108,265461,'Diptera sp. BOLD:AAH2325','species'),(821109,265461,'Diptera sp. BOLD:AAH2326','species'),(821110,265461,'Diptera sp. BOLD:AAH2327','species'),(821111,265461,'Diptera sp. BOLD:AAH2328','species'),(821112,265461,'Diptera sp. BOLD:AAH2329','species'),(821113,265461,'Diptera sp. BOLD:AAH2330','species'),(821114,265461,'Diptera sp. BOLD:AAH2331','species'),(821115,265461,'Diptera sp. BOLD:AAH2332','species'),(821116,265461,'Diptera sp. BOLD:AAH2333','species'),(821117,265461,'Diptera sp. BOLD:AAH2334','species'),(821118,265461,'Diptera sp. BOLD:AAH2335','species'),(821119,265461,'Diptera sp. BOLD:AAH2336','species'),(821120,265461,'Diptera sp. BOLD:AAH2337','species'),(821121,265461,'Diptera sp. BOLD:AAH2338','species'),(821122,265461,'Diptera sp. BOLD:AAH2339','species'),(821123,265461,'Diptera sp. BOLD:AAH2340','species'),(821124,265461,'Diptera sp. BOLD:AAH2341','species'),(821125,265461,'Diptera sp. BOLD:AAH2342','species'),(821126,265461,'Diptera sp. BOLD:AAH2343','species'),(821127,265461,'Diptera sp. BOLD:AAH2344','species'),(821128,265461,'Diptera sp. BOLD:AAH2345','species'),(821129,265461,'Diptera sp. BOLD:AAH2346','species'),(821130,265461,'Diptera sp. BOLD:AAH2347','species'),(821131,265461,'Diptera sp. BOLD:AAH2348','species'),(821132,265461,'Diptera sp. BOLD:AAH2349','species'),(821133,265461,'Diptera sp. BOLD:AAH2350','species'),(821134,265461,'Diptera sp. BOLD:AAH2351','species'),(821135,265461,'Diptera sp. BOLD:AAH2352','species'),(821136,265461,'Diptera sp. BOLD:AAH2353','species'),(821137,265461,'Diptera sp. BOLD:AAH2354','species'),(821138,265461,'Diptera sp. BOLD:AAH2729','species'),(821139,265461,'Diptera sp. BOLD:AAH2890','species'),(821140,265461,'Diptera sp. BOLD:AAH2936','species'),(821141,265461,'Diptera sp. BOLD:AAH2937','species'),(821142,265461,'Diptera sp. BOLD:AAH2952','species'),(821143,265461,'Diptera sp. BOLD:AAH2956','species'),(821144,265461,'Diptera sp. BOLD:AAH2962','species'),(821145,265461,'Diptera sp. BOLD:AAH2963','species'),(821146,265461,'Diptera sp. BOLD:AAH2971','species'),(821147,265461,'Diptera sp. BOLD:AAH2972','species'),(821148,265461,'Diptera sp. BOLD:AAH3023','species'),(821149,265461,'Diptera sp. BOLD:AAH3024','species'),(821150,265461,'Diptera sp. BOLD:AAH3025','species'),(821151,265461,'Diptera sp. BOLD:AAH3028','species'),(821152,265461,'Diptera sp. BOLD:AAH3029','species'),(821153,265461,'Diptera sp. BOLD:AAH3032','species'),(821154,265461,'Diptera sp. BOLD:AAH3035','species'),(821155,265461,'Diptera sp. BOLD:AAH3036','species'),(821156,265461,'Diptera sp. BOLD:AAH3037','species'),(821157,265461,'Diptera sp. BOLD:AAH3038','species'),(821158,265461,'Diptera sp. BOLD:AAH3039','species'),(821159,265461,'Diptera sp. BOLD:AAH3040','species'),(821160,265461,'Diptera sp. BOLD:AAH3054','species'),(821161,265461,'Diptera sp. BOLD:AAH3062','species'),(821162,265461,'Diptera sp. BOLD:AAH3068','species'),(821163,265461,'Diptera sp. BOLD:AAH3077','species'),(821164,265461,'Diptera sp. BOLD:AAH3078','species'),(821165,265461,'Diptera sp. BOLD:AAH3079','species'),(821166,265461,'Diptera sp. BOLD:AAH3080','species'),(821167,265461,'Diptera sp. BOLD:AAH3081','species'),(821168,265461,'Diptera sp. BOLD:AAH3082','species'),(821169,265461,'Diptera sp. BOLD:AAH3083','species'),(821170,265461,'Diptera sp. BOLD:AAH3084','species'),(821171,265461,'Diptera sp. BOLD:AAH3085','species'),(821172,265461,'Diptera sp. BOLD:AAH3086','species'),(821173,265461,'Diptera sp. BOLD:AAH3087','species'),(821174,265461,'Diptera sp. BOLD:AAH3088','species'),(821175,265461,'Diptera sp. BOLD:AAH3089','species'),(821176,265461,'Diptera sp. BOLD:AAH3090','species'),(821177,265461,'Diptera sp. BOLD:AAH3091','species'),(821178,265461,'Diptera sp. BOLD:AAH3092','species'),(821179,265461,'Diptera sp. BOLD:AAH3093','species'),(821180,265461,'Diptera sp. BOLD:AAH3094','species'),(821181,265461,'Diptera sp. BOLD:AAH3095','species'),(821182,265461,'Diptera sp. BOLD:AAH3096','species'),(821183,265461,'Diptera sp. BOLD:AAH3097','species'),(821184,265461,'Diptera sp. BOLD:AAH3098','species'),(821185,265461,'Diptera sp. BOLD:AAH3099','species'),(821186,265461,'Diptera sp. BOLD:AAH3100','species'),(821187,265461,'Diptera sp. BOLD:AAH3102','species'),(821188,265461,'Diptera sp. BOLD:AAH3103','species'),(821189,265461,'Diptera sp. BOLD:AAH3104','species'),(821190,265461,'Diptera sp. BOLD:AAH3105','species'),(821191,265461,'Diptera sp. BOLD:AAH3106','species'),(821192,265461,'Diptera sp. BOLD:AAH3107','species'),(821193,265461,'Diptera sp. BOLD:AAH3108','species'),(821194,265461,'Diptera sp. BOLD:AAH3109','species'),(821195,265461,'Diptera sp. BOLD:AAH3110','species'),(821196,265461,'Diptera sp. BOLD:AAH3111','species'),(821197,265461,'Diptera sp. BOLD:AAH3112','species'),(821198,265461,'Diptera sp. BOLD:AAH3113','species'),(821199,265461,'Diptera sp. BOLD:AAH3115','species'),(821200,265461,'Diptera sp. BOLD:AAH3286','species'),(821201,265461,'Diptera sp. BOLD:AAH3408','species'),(821202,265461,'Diptera sp. BOLD:AAH3510','species'),(821203,265461,'Diptera sp. BOLD:AAH3524','species'),(821204,265461,'Diptera sp. BOLD:AAH3531','species'),(821205,265461,'Diptera sp. BOLD:AAH3532','species'),(821206,265461,'Diptera sp. BOLD:AAH3534','species'),(821207,265461,'Diptera sp. BOLD:AAH3536','species'),(821208,265461,'Diptera sp. BOLD:AAH3537','species'),(821209,265461,'Diptera sp. BOLD:AAH3538','species'),(821210,265461,'Diptera sp. BOLD:AAH3539','species'),(821211,265461,'Diptera sp. BOLD:AAH3540','species'),(821212,265461,'Diptera sp. BOLD:AAH3541','species'),(821213,265461,'Diptera sp. BOLD:AAH3542','species'),(821214,265461,'Diptera sp. BOLD:AAH3543','species'),(821215,265461,'Diptera sp. BOLD:AAH3544','species'),(821216,265461,'Diptera sp. BOLD:AAH3545','species'),(821217,265461,'Diptera sp. BOLD:AAH3547','species'),(821218,265461,'Diptera sp. BOLD:AAH3548','species'),(821219,265461,'Diptera sp. BOLD:AAH3549','species'),(821220,265461,'Diptera sp. BOLD:AAH3613','species'),(821221,265461,'Diptera sp. BOLD:AAH3614','species'),(821222,265461,'Diptera sp. BOLD:AAH3617','species'),(821223,265461,'Diptera sp. BOLD:AAH3618','species'),(821224,265461,'Diptera sp. BOLD:AAH3619','species'),(821225,265461,'Diptera sp. BOLD:AAH3620','species'),(821226,265461,'Diptera sp. BOLD:AAH3621','species'),(821227,265461,'Diptera sp. BOLD:AAH3622','species'),(821228,265461,'Diptera sp. BOLD:AAH3623','species'),(821229,265461,'Diptera sp. BOLD:AAH3624','species'),(821230,265461,'Diptera sp. BOLD:AAH3625','species'),(821231,265461,'Diptera sp. BOLD:AAH3626','species'),(821232,265461,'Diptera sp. BOLD:AAH3627','species'),(821233,265461,'Diptera sp. BOLD:AAH3628','species'),(821234,265461,'Diptera sp. BOLD:AAH3629','species'),(821235,265461,'Diptera sp. BOLD:AAH3630','species'),(821236,265461,'Diptera sp. BOLD:AAH3631','species'),(821237,265461,'Diptera sp. BOLD:AAH3632','species'),(821238,265461,'Diptera sp. BOLD:AAH3633','species'),(821239,265461,'Diptera sp. BOLD:AAH3634','species'),(821240,265461,'Diptera sp. BOLD:AAH3635','species'),(821241,265461,'Diptera sp. BOLD:AAH3636','species'),(821242,265461,'Diptera sp. BOLD:AAH3637','species'),(821243,265461,'Diptera sp. BOLD:AAH3638','species'),(821244,265461,'Diptera sp. BOLD:AAH3639','species'),(821245,265461,'Diptera sp. BOLD:AAH3640','species'),(821246,265461,'Diptera sp. BOLD:AAH3641','species'),(821247,265461,'Diptera sp. BOLD:AAH3642','species'),(821248,265461,'Diptera sp. BOLD:AAH3643','species'),(821249,265461,'Diptera sp. BOLD:AAH3644','species'),(821250,265461,'Diptera sp. BOLD:AAH3645','species'),(821251,265461,'Diptera sp. BOLD:AAH3646','species'),(821252,265461,'Diptera sp. BOLD:AAH3647','species'),(821253,265461,'Diptera sp. BOLD:AAH3648','species'),(821254,265461,'Diptera sp. BOLD:AAH3649','species'),(821255,265461,'Diptera sp. BOLD:AAH3650','species'),(821256,265461,'Diptera sp. BOLD:AAH3651','species'),(821257,265461,'Diptera sp. BOLD:AAH3652','species'),(821258,265461,'Diptera sp. BOLD:AAH3653','species'),(821259,265461,'Diptera sp. BOLD:AAH3654','species'),(821260,265461,'Diptera sp. BOLD:AAH3655','species'),(821261,265461,'Diptera sp. BOLD:AAH3656','species'),(821262,265461,'Diptera sp. BOLD:AAH3657','species'),(821263,265461,'Diptera sp. BOLD:AAH3658','species'),(821264,265461,'Diptera sp. BOLD:AAH3659','species'),(821265,265461,'Diptera sp. BOLD:AAH3660','species'),(821266,265461,'Diptera sp. BOLD:AAH3661','species'),(821267,265461,'Diptera sp. BOLD:AAH3662','species'),(821268,265461,'Diptera sp. BOLD:AAH3663','species'),(821269,265461,'Diptera sp. BOLD:AAH3664','species'),(821270,265461,'Diptera sp. BOLD:AAH3665','species'),(821271,265461,'Diptera sp. BOLD:AAH3666','species'),(821272,265461,'Diptera sp. BOLD:AAH3667','species'),(821273,265461,'Diptera sp. BOLD:AAH3668','species'),(821274,265461,'Diptera sp. BOLD:AAH3669','species'),(821275,265461,'Diptera sp. BOLD:AAH3670','species'),(821276,265461,'Diptera sp. BOLD:AAH3671','species'),(821277,265461,'Diptera sp. BOLD:AAH3672','species'),(821278,265461,'Diptera sp. BOLD:AAH3673','species'),(821279,265461,'Diptera sp. BOLD:AAH3674','species'),(821280,265461,'Diptera sp. BOLD:AAH3675','species'),(821281,265461,'Diptera sp. BOLD:AAH3676','species'),(821282,265461,'Diptera sp. BOLD:AAH3677','species'),(821283,265461,'Diptera sp. BOLD:AAH3678','species'),(821284,265461,'Diptera sp. BOLD:AAH3679','species'),(821285,265461,'Diptera sp. BOLD:AAH3680','species'),(821286,265461,'Diptera sp. BOLD:AAH3681','species'),(821287,265461,'Diptera sp. BOLD:AAH3682','species'),(821288,265461,'Diptera sp. BOLD:AAH3683','species'),(821289,265461,'Diptera sp. BOLD:AAH3684','species'),(821290,265461,'Diptera sp. BOLD:AAH3685','species'),(821291,265461,'Diptera sp. BOLD:AAH3686','species'),(821292,265461,'Diptera sp. BOLD:AAH3687','species'),(821293,265461,'Diptera sp. BOLD:AAH3688','species'),(821294,265461,'Diptera sp. BOLD:AAH3689','species'),(821295,265461,'Diptera sp. BOLD:AAH3690','species'),(821296,265461,'Diptera sp. BOLD:AAH3691','species'),(821297,265461,'Diptera sp. BOLD:AAH3692','species'),(821298,265461,'Diptera sp. BOLD:AAH3693','species'),(821299,265461,'Diptera sp. BOLD:AAH3694','species'),(821300,265461,'Diptera sp. BOLD:AAH3695','species'),(821301,265461,'Diptera sp. BOLD:AAH3696','species'),(821302,265461,'Diptera sp. BOLD:AAH3697','species'),(821303,265461,'Diptera sp. BOLD:AAH3698','species'),(821304,265461,'Diptera sp. BOLD:AAH3699','species'),(821305,265461,'Diptera sp. BOLD:AAH3700','species'),(821306,265461,'Diptera sp. BOLD:AAH3701','species'),(821307,265461,'Diptera sp. BOLD:AAH3702','species'),(821308,265461,'Diptera sp. BOLD:AAH3703','species'),(821309,265461,'Diptera sp. BOLD:AAH3704','species'),(821310,265461,'Diptera sp. BOLD:AAH3705','species'),(821311,265461,'Diptera sp. BOLD:AAH3706','species'),(821312,265461,'Diptera sp. BOLD:AAH3707','species'),(821313,265461,'Diptera sp. BOLD:AAH3708','species'),(821314,265461,'Diptera sp. BOLD:AAH3709','species'),(821315,265461,'Diptera sp. BOLD:AAH3710','species'),(821316,265461,'Diptera sp. BOLD:AAH3711','species'),(821317,265461,'Diptera sp. BOLD:AAH3712','species'),(821318,265461,'Diptera sp. BOLD:AAH3713','species'),(821319,265461,'Diptera sp. BOLD:AAH3714','species'),(821320,265461,'Diptera sp. BOLD:AAH3715','species'),(821321,265461,'Diptera sp. BOLD:AAH3716','species'),(821322,265461,'Diptera sp. BOLD:AAH3717','species'),(821323,265461,'Diptera sp. BOLD:AAH3718','species'),(821324,265461,'Diptera sp. BOLD:AAH3719','species'),(821325,265461,'Diptera sp. BOLD:AAH3720','species'),(821326,265461,'Diptera sp. BOLD:AAH3721','species'),(821327,265461,'Diptera sp. BOLD:AAH3722','species'),(821328,265461,'Diptera sp. BOLD:AAH3723','species'),(821329,265461,'Diptera sp. BOLD:AAH3724','species'),(821330,265461,'Diptera sp. BOLD:AAH3725','species'),(821331,265461,'Diptera sp. BOLD:AAH3726','species'),(821332,265461,'Diptera sp. BOLD:AAH3727','species'),(821333,265461,'Diptera sp. BOLD:AAH3728','species'),(821334,265461,'Diptera sp. BOLD:AAH3729','species'),(821335,265461,'Diptera sp. BOLD:AAH3730','species'),(821336,265461,'Diptera sp. BOLD:AAH3731','species'),(821337,265461,'Diptera sp. BOLD:AAH3732','species'),(821338,265461,'Diptera sp. BOLD:AAH3733','species'),(821339,265461,'Diptera sp. BOLD:AAH3734','species'),(821340,265461,'Diptera sp. BOLD:AAH3735','species'),(821341,265461,'Diptera sp. BOLD:AAH3736','species'),(821342,265461,'Diptera sp. BOLD:AAH3737','species'),(821343,265461,'Diptera sp. BOLD:AAH3738','species'),(821344,265461,'Diptera sp. BOLD:AAH3739','species'),(821345,265461,'Diptera sp. BOLD:AAH3740','species'),(821346,265461,'Diptera sp. BOLD:AAH3741','species'),(821347,265461,'Diptera sp. BOLD:AAH3742','species'),(821348,265461,'Diptera sp. BOLD:AAH3743','species'),(821349,265461,'Diptera sp. BOLD:AAH3744','species'),(821350,265461,'Diptera sp. BOLD:AAH3745','species'),(821351,265461,'Diptera sp. BOLD:AAH3746','species'),(821352,265461,'Diptera sp. BOLD:AAH3747','species'),(821353,265461,'Diptera sp. BOLD:AAH3748','species'),(821354,265461,'Diptera sp. BOLD:AAH3749','species'),(821355,265461,'Diptera sp. BOLD:AAH3750','species'),(821356,265461,'Diptera sp. BOLD:AAH3751','species'),(821357,265461,'Diptera sp. BOLD:AAH3752','species'),(821358,265461,'Diptera sp. BOLD:AAH3753','species'),(821359,265461,'Diptera sp. BOLD:AAH3754','species'),(821360,265461,'Diptera sp. BOLD:AAH3755','species'),(821361,265461,'Diptera sp. BOLD:AAH3756','species'),(821362,265461,'Diptera sp. BOLD:AAH3757','species'),(821363,265461,'Diptera sp. BOLD:AAH3758','species'),(821364,265461,'Diptera sp. BOLD:AAH3759','species'),(821365,265461,'Diptera sp. BOLD:AAH3760','species'),(821366,265461,'Diptera sp. BOLD:AAH3761','species'),(821367,265461,'Diptera sp. BOLD:AAH3762','species'),(821368,265461,'Diptera sp. BOLD:AAH3808','species'),(821369,265461,'Diptera sp. BOLD:AAH3912','species'),(821370,265461,'Diptera sp. BOLD:AAH3913','species'),(821371,265461,'Diptera sp. BOLD:AAH3914','species'),(821372,265461,'Diptera sp. BOLD:AAH3915','species'),(821373,265461,'Diptera sp. BOLD:AAH3917','species'),(821374,265461,'Diptera sp. BOLD:AAH3918','species'),(821375,265461,'Diptera sp. BOLD:AAH3919','species'),(821376,265461,'Diptera sp. BOLD:AAH3920','species'),(821377,265461,'Diptera sp. BOLD:AAH3921','species'),(821378,265461,'Diptera sp. BOLD:AAH3923','species'),(821379,265461,'Diptera sp. BOLD:AAH3924','species'),(821380,265461,'Diptera sp. BOLD:AAH3925','species'),(821381,265461,'Diptera sp. BOLD:AAH3926','species'),(821382,265461,'Diptera sp. BOLD:AAH3927','species'),(821383,265461,'Diptera sp. BOLD:AAH3928','species'),(821384,265461,'Diptera sp. BOLD:AAH3929','species'),(821385,265461,'Diptera sp. BOLD:AAH3930','species'),(821386,265461,'Diptera sp. BOLD:AAH3931','species'),(821387,265461,'Diptera sp. BOLD:AAH3932','species'),(821388,265461,'Diptera sp. BOLD:AAH3933','species'),(821389,265461,'Diptera sp. BOLD:AAH3934','species'),(821390,265461,'Diptera sp. BOLD:AAH3935','species'),(821391,265461,'Diptera sp. BOLD:AAH3936','species'),(821392,265461,'Diptera sp. BOLD:AAH3937','species'),(821393,265461,'Diptera sp. BOLD:AAH3938','species'),(821394,265461,'Diptera sp. BOLD:AAH3939','species'),(821395,265461,'Diptera sp. BOLD:AAH3940','species'),(821396,265461,'Diptera sp. BOLD:AAH3941','species'),(821397,265461,'Diptera sp. BOLD:AAH3942','species'),(821398,265461,'Diptera sp. BOLD:AAH3943','species'),(821399,265461,'Diptera sp. BOLD:AAH3944','species'),(821400,265461,'Diptera sp. BOLD:AAH3945','species'),(821401,265461,'Diptera sp. BOLD:AAH3946','species'),(821402,265461,'Diptera sp. BOLD:AAH3947','species'),(821403,265461,'Diptera sp. BOLD:AAH3948','species'),(821404,265461,'Diptera sp. BOLD:AAH3949','species'),(821405,265461,'Diptera sp. BOLD:AAH3950','species'),(821406,265461,'Diptera sp. BOLD:AAH3951','species'),(821407,265461,'Diptera sp. BOLD:AAH3952','species'),(821408,265461,'Diptera sp. BOLD:AAH3953','species'),(821409,265461,'Diptera sp. BOLD:AAH3954','species'),(821410,265461,'Diptera sp. BOLD:AAH3955','species'),(821411,265461,'Diptera sp. BOLD:AAH3956','species'),(821412,265461,'Diptera sp. BOLD:AAH3957','species'),(821413,265461,'Diptera sp. BOLD:AAH3958','species'),(821414,265461,'Diptera sp. BOLD:AAH3959','species'),(821415,265461,'Diptera sp. BOLD:AAH3960','species'),(821416,265461,'Diptera sp. BOLD:AAH3961','species'),(821417,265461,'Diptera sp. BOLD:AAH3962','species'),(821418,265461,'Diptera sp. BOLD:AAH3963','species'),(821419,265461,'Diptera sp. BOLD:AAH3964','species'),(821420,265461,'Diptera sp. BOLD:AAH3965','species'),(821421,265461,'Diptera sp. BOLD:AAH3966','species'),(821422,265461,'Diptera sp. BOLD:AAH3967','species'),(821423,265461,'Diptera sp. BOLD:AAH3968','species'),(821424,265461,'Diptera sp. BOLD:AAH3969','species'),(821425,265461,'Diptera sp. BOLD:AAH3970','species'),(821426,265461,'Diptera sp. BOLD:AAH3971','species'),(821427,265461,'Diptera sp. BOLD:AAH3972','species'),(821428,265461,'Diptera sp. BOLD:AAH3973','species'),(821429,265461,'Diptera sp. BOLD:AAH3982','species'),(821430,265461,'Diptera sp. BOLD:AAH3983','species'),(821431,265461,'Diptera sp. BOLD:AAH3984','species'),(821432,265461,'Diptera sp. BOLD:AAH3985','species'),(821433,265461,'Diptera sp. BOLD:AAH3986','species'),(821434,265461,'Diptera sp. BOLD:AAH3987','species'),(821435,265461,'Diptera sp. BOLD:AAH3988','species'),(821436,265461,'Diptera sp. BOLD:AAH3989','species'),(821437,265461,'Diptera sp. BOLD:AAH3990','species'),(821438,265461,'Diptera sp. BOLD:AAH3991','species'),(821439,265461,'Diptera sp. BOLD:AAH3992','species'),(821440,265461,'Diptera sp. BOLD:AAH3993','species'),(821441,265461,'Diptera sp. BOLD:AAH3994','species'),(821442,265461,'Diptera sp. BOLD:AAH4119','species'),(821443,265461,'Diptera sp. BOLD:AAH4120','species'),(821444,265461,'Diptera sp. BOLD:AAH4121','species'),(821445,265461,'Diptera sp. BOLD:AAH4122','species'),(821446,265461,'Diptera sp. BOLD:AAH4123','species'),(821447,265461,'Diptera sp. BOLD:AAH4129','species'),(821448,265461,'Diptera sp. BOLD:AAH4135','species'),(821449,265461,'Diptera sp. BOLD:AAH4136','species'),(821450,265461,'Diptera sp. BOLD:AAH4137','species'),(821451,265461,'Diptera sp. BOLD:AAH4138','species'),(821452,265461,'Diptera sp. BOLD:AAH4139','species'),(821453,265461,'Diptera sp. BOLD:AAH4140','species'),(821454,265461,'Diptera sp. BOLD:AAH4141','species'),(821455,265461,'Diptera sp. BOLD:AAH4142','species'),(821456,265461,'Diptera sp. BOLD:AAH4148','species'),(821457,265461,'Diptera sp. BOLD:AAH4150','species'),(821458,265461,'Diptera sp. BOLD:AAH4152','species'),(821459,265461,'Diptera sp. BOLD:AAH4153','species'),(821460,265461,'Diptera sp. BOLD:AAH4154','species'),(821461,265461,'Diptera sp. BOLD:AAH4155','species'),(821462,265461,'Diptera sp. BOLD:AAH4156','species'),(821463,265461,'Diptera sp. BOLD:AAH4157','species'),(821464,265461,'Diptera sp. BOLD:AAH4158','species'),(821465,265461,'Diptera sp. BOLD:AAH4163','species'),(821466,265461,'Diptera sp. BOLD:AAH4165','species'),(821467,265461,'Diptera sp. BOLD:AAH4166','species'),(821468,265461,'Diptera sp. BOLD:AAH4167','species'),(821469,265461,'Diptera sp. BOLD:AAH4168','species'),(821470,265461,'Diptera sp. BOLD:AAH4169','species'),(821471,265461,'Diptera sp. BOLD:AAH4170','species'),(821472,265461,'Diptera sp. BOLD:AAH4171','species'),(821473,265461,'Diptera sp. BOLD:AAH4172','species'),(821474,265461,'Diptera sp. BOLD:AAH4173','species'),(821475,265461,'Diptera sp. BOLD:AAH4174','species'),(821476,265461,'Diptera sp. BOLD:AAH4175','species'),(821477,265461,'Diptera sp. BOLD:AAH4176','species'),(821478,265461,'Diptera sp. BOLD:AAH4177','species'),(821479,265461,'Diptera sp. BOLD:AAH4178','species'),(821480,265461,'Diptera sp. BOLD:AAH4179','species'),(821481,265461,'Diptera sp. BOLD:AAH4180','species'),(821482,265461,'Diptera sp. BOLD:AAH4181','species'),(821483,265461,'Diptera sp. BOLD:AAH4182','species'),(821484,265461,'Diptera sp. BOLD:AAH4183','species'),(821485,265461,'Diptera sp. BOLD:AAH4184','species'),(821486,265461,'Diptera sp. BOLD:AAH4185','species'),(821487,265461,'Diptera sp. BOLD:AAH4186','species'),(821488,265461,'Diptera sp. BOLD:AAH4187','species'),(821489,265461,'Diptera sp. BOLD:AAH4188','species'),(821490,265461,'Diptera sp. BOLD:AAH4189','species'),(821491,265461,'Diptera sp. BOLD:AAH4190','species'),(821492,265461,'Diptera sp. BOLD:AAH4191','species'),(821493,265461,'Diptera sp. BOLD:AAH4192','species'),(821494,265461,'Diptera sp. BOLD:AAH4193','species'),(821495,265461,'Diptera sp. BOLD:AAH4194','species'),(821496,265461,'Diptera sp. BOLD:AAH4195','species'),(821497,265461,'Diptera sp. BOLD:AAH4196','species'),(821498,265461,'Diptera sp. BOLD:AAH4197','species'),(821499,265461,'Diptera sp. BOLD:AAH4198','species'),(821500,265461,'Diptera sp. BOLD:AAH4199','species'),(821501,265461,'Diptera sp. BOLD:AAH4200','species'),(821502,265461,'Diptera sp. BOLD:AAH4201','species'),(821503,265461,'Diptera sp. BOLD:AAH4202','species'),(821504,265461,'Diptera sp. BOLD:AAH4203','species'),(821505,265461,'Diptera sp. BOLD:AAH4207','species'),(821506,265461,'Diptera sp. BOLD:AAH4208','species'),(821507,265461,'Diptera sp. BOLD:AAH4209','species'),(821508,265461,'Diptera sp. BOLD:AAH4210','species'),(821509,265461,'Diptera sp. BOLD:AAH4211','species'),(821510,265461,'Diptera sp. BOLD:AAH4215','species'),(821511,265461,'Diptera sp. BOLD:AAH4220','species'),(821512,265461,'Diptera sp. BOLD:AAH4225','species'),(821513,265461,'Diptera sp. BOLD:AAH4226','species'),(821514,265461,'Diptera sp. BOLD:AAH4227','species'),(821515,265461,'Diptera sp. BOLD:AAH4228','species'),(821516,265461,'Diptera sp. BOLD:AAH4229','species'),(821517,265461,'Diptera sp. BOLD:AAH4230','species'),(821518,265461,'Diptera sp. BOLD:AAH4232','species'),(821519,265461,'Diptera sp. BOLD:AAH4234','species'),(821520,265461,'Diptera sp. BOLD:AAH4235','species'),(821521,265461,'Diptera sp. BOLD:AAH4236','species'),(821522,265461,'Diptera sp. BOLD:AAH6444','species'),(821523,265461,'Diptera sp. BOLD:AAH6445','species'),(821524,265461,'Diptera sp. BOLD:AAH7137','species'),(821525,265461,'Diptera sp. BOLD:AAH7139','species'),(821526,265461,'Diptera sp. BOLD:AAH7140','species'),(821527,265461,'Diptera sp. BOLD:AAH7141','species'),(821528,265461,'Diptera sp. BOLD:AAH7142','species'),(821529,265461,'Diptera sp. BOLD:AAH7146','species'),(821530,265461,'Diptera sp. BOLD:AAH7149','species'),(821531,265461,'Diptera sp. BOLD:AAH7150','species'),(821532,265461,'Diptera sp. BOLD:AAH7151','species'),(821533,265461,'Diptera sp. BOLD:AAH7152','species'),(821534,265461,'Diptera sp. BOLD:AAH7153','species'),(821535,265461,'Diptera sp. BOLD:AAH7154','species'),(821536,265461,'Diptera sp. BOLD:AAH7155','species'),(821537,265461,'Diptera sp. BOLD:AAH7156','species'),(821538,265461,'Diptera sp. BOLD:AAH7157','species'),(821539,265461,'Diptera sp. BOLD:AAH7158','species'),(821540,265461,'Diptera sp. BOLD:AAH7159','species'),(821541,265461,'Diptera sp. BOLD:AAH7160','species'),(821542,265461,'Diptera sp. BOLD:AAH7161','species'),(821543,265461,'Diptera sp. BOLD:AAH7162','species'),(821544,265461,'Diptera sp. BOLD:AAH7163','species'),(821545,265461,'Diptera sp. BOLD:AAH7164','species'),(821546,265461,'Diptera sp. BOLD:AAH7165','species'),(821547,265461,'Diptera sp. BOLD:AAH7166','species'),(821548,265461,'Diptera sp. BOLD:AAH7167','species'),(821549,265461,'Diptera sp. BOLD:AAH7168','species'),(821550,265461,'Diptera sp. BOLD:AAH7169','species'),(821551,265461,'Diptera sp. BOLD:AAH7170','species'),(821552,265461,'Diptera sp. BOLD:AAH7171','species'),(821553,265461,'Diptera sp. BOLD:AAH7172','species'),(821554,265461,'Diptera sp. BOLD:AAH7252','species'),(821555,265461,'Diptera sp. BOLD:AAH7296','species'),(821556,265461,'Diptera sp. BOLD:AAH7388','species'),(821557,265461,'Diptera sp. BOLD:AAH7389','species'),(821558,265461,'Diptera sp. BOLD:AAH7482','species'),(821559,265461,'Diptera sp. BOLD:AAH7483','species'),(821560,265461,'Diptera sp. BOLD:AAH7484','species'),(821561,265461,'Diptera sp. BOLD:AAH7485','species'),(821562,265461,'Diptera sp. BOLD:AAH7760','species'),(821563,265461,'Diptera sp. BOLD:AAH7775','species'),(821564,265461,'Diptera sp. BOLD:AAH7776','species'),(821565,265461,'Diptera sp. BOLD:AAH7785','species'),(821566,265461,'Diptera sp. BOLD:AAH7853','species'),(821567,265461,'Diptera sp. BOLD:AAH7939','species'),(821568,265461,'Diptera sp. BOLD:AAH8078','species'),(821569,265461,'Diptera sp. BOLD:AAH8206','species'),(821570,265461,'Diptera sp. BOLD:AAH8220','species'),(821571,265461,'Diptera sp. BOLD:AAH8378','species'),(821572,265461,'Diptera sp. BOLD:AAH8379','species'),(821573,265461,'Diptera sp. BOLD:AAH8399','species'),(821574,265461,'Diptera sp. BOLD:AAH8400','species'),(821575,265461,'Diptera sp. BOLD:AAH8454','species'),(821576,265461,'Diptera sp. BOLD:AAH9071','species'),(821577,265461,'Diptera sp. BOLD:AAH9072','species'),(821578,265461,'Diptera sp. BOLD:AAH9075','species'),(821579,265461,'Diptera sp. BOLD:AAH9081','species'),(821580,265461,'Diptera sp. BOLD:AAH9187','species'),(821581,265461,'Diptera sp. BOLD:AAH9259','species'),(821582,265461,'Diptera sp. BOLD:AAH9373','species'),(821583,265461,'Diptera sp. BOLD:AAH9381','species'),(821584,265461,'Diptera sp. BOLD:AAH9382','species'),(821585,265461,'Diptera sp. BOLD:AAH9383','species'),(821586,265461,'Diptera sp. BOLD:AAH9385','species'),(821587,265461,'Diptera sp. BOLD:AAH9387','species'),(821588,265461,'Diptera sp. BOLD:AAH9388','species'),(821589,265461,'Diptera sp. BOLD:AAH9490','species'),(821590,265461,'Diptera sp. BOLD:AAH9491','species'),(821591,265461,'Diptera sp. BOLD:AAH9493','species'),(821592,265461,'Diptera sp. BOLD:AAH9498','species'),(821593,265461,'Diptera sp. BOLD:AAH9499','species'),(821594,265461,'Diptera sp. BOLD:AAH9534','species'),(821595,265461,'Diptera sp. BOLD:AAH9535','species'),(821596,265461,'Diptera sp. BOLD:AAH9536','species'),(821597,265461,'Diptera sp. BOLD:AAH9537','species'),(821598,265461,'Diptera sp. BOLD:AAH9539','species'),(821599,265461,'Diptera sp. BOLD:AAH9594','species'),(821600,265461,'Diptera sp. BOLD:AAH9664','species'),(821601,265461,'Diptera sp. BOLD:AAH9669','species'),(821602,265461,'Diptera sp. BOLD:AAH9684','species'),(821603,265461,'Diptera sp. BOLD:AAH9925','species'),(821604,265461,'Diptera sp. BOLD:AAH9926','species'),(821605,265461,'Diptera sp. BOLD:AAH9928','species'),(821606,265461,'Diptera sp. BOLD:AAH9935','species'),(821607,265461,'Diptera sp. BOLD:AAH9987','species'),(821608,265461,'Diptera sp. BOLD:AAI0276','species'),(821609,265461,'Diptera sp. BOLD:AAI0295','species'),(821610,265461,'Diptera sp. BOLD:AAI0329','species'),(821611,265461,'Diptera sp. BOLD:AAI0348','species'),(821612,265461,'Diptera sp. BOLD:AAI0357','species'),(821613,265461,'Diptera sp. BOLD:AAI0359','species'),(821614,265461,'Diptera sp. BOLD:AAI0363','species'),(821615,265461,'Diptera sp. BOLD:AAI0424','species'),(821616,265461,'Diptera sp. BOLD:AAI0425','species'),(821617,265461,'Diptera sp. BOLD:AAI0426','species'),(821618,265461,'Diptera sp. BOLD:AAI0427','species'),(821619,265461,'Diptera sp. BOLD:AAI0570','species'),(821620,265461,'Diptera sp. BOLD:AAI0585','species'),(821621,265461,'Diptera sp. BOLD:AAI0702','species'),(821622,265461,'Diptera sp. BOLD:AAI0703','species'),(821623,265461,'Diptera sp. BOLD:AAI0820','species'),(821624,265461,'Diptera sp. BOLD:AAI0856','species'),(821625,265461,'Diptera sp. BOLD:AAI0860','species'),(821626,265461,'Diptera sp. BOLD:AAI1006','species'),(821627,265461,'Diptera sp. BOLD:AAI1027','species'),(821628,265461,'Diptera sp. BOLD:AAI1037','species'),(821629,265461,'Diptera sp. BOLD:AAI1040','species'),(821630,265461,'Diptera sp. BOLD:AAI1051','species'),(821631,265461,'Diptera sp. BOLD:AAI1090','species'),(821632,265461,'Diptera sp. BOLD:AAI1105','species'),(821633,265461,'Diptera sp. BOLD:AAI1152','species'),(821634,265461,'Diptera sp. BOLD:AAI1164','species'),(821635,265461,'Diptera sp. BOLD:AAI1265','species'),(821636,265461,'Diptera sp. BOLD:AAI1266','species'),(821637,265461,'Diptera sp. BOLD:AAI1324','species'),(821638,265461,'Diptera sp. BOLD:AAI1325','species'),(821639,265461,'Diptera sp. BOLD:AAI1326','species'),(821640,265461,'Diptera sp. BOLD:AAI1327','species'),(821641,265461,'Diptera sp. BOLD:AAI1328','species'),(821642,265461,'Diptera sp. BOLD:AAI1329','species'),(821643,265461,'Diptera sp. BOLD:AAI1330','species'),(821644,265461,'Diptera sp. BOLD:AAI1331','species'),(821645,265461,'Diptera sp. BOLD:AAI1332','species'),(821646,265461,'Diptera sp. BOLD:AAI1342','species'),(821647,265461,'Diptera sp. BOLD:AAI1343','species'),(821648,265461,'Diptera sp. BOLD:AAI1344','species'),(821649,265461,'Diptera sp. BOLD:AAI1357','species'),(821650,265461,'Diptera sp. BOLD:AAI1358','species'),(821651,265461,'Diptera sp. BOLD:AAI1359','species'),(821652,265461,'Diptera sp. BOLD:AAI1361','species'),(821653,265461,'Diptera sp. BOLD:AAI1362','species'),(821654,265461,'Diptera sp. BOLD:AAI1364','species'),(821655,265461,'Diptera sp. BOLD:AAI1365','species'),(821656,265461,'Diptera sp. BOLD:AAI1366','species'),(821657,265461,'Diptera sp. BOLD:AAI1367','species'),(821658,265461,'Diptera sp. BOLD:AAI1368','species'),(821659,265461,'Diptera sp. BOLD:AAI1369','species'),(821660,265461,'Diptera sp. BOLD:AAI1370','species'),(821661,265461,'Diptera sp. BOLD:AAI1371','species'),(821662,265461,'Diptera sp. BOLD:AAI1372','species'),(821663,265461,'Diptera sp. BOLD:AAI1373','species'),(821664,265461,'Diptera sp. BOLD:AAI1374','species'),(821665,265461,'Diptera sp. BOLD:AAI1375','species'),(821666,265461,'Diptera sp. BOLD:AAI1376','species'),(821667,265461,'Diptera sp. BOLD:AAI1377','species'),(821668,265461,'Diptera sp. BOLD:AAI1378','species'),(821669,265461,'Diptera sp. BOLD:AAI1382','species'),(821670,265461,'Diptera sp. BOLD:AAI1383','species'),(821671,265461,'Diptera sp. BOLD:AAI1423','species'),(821672,265461,'Diptera sp. BOLD:AAI1424','species'),(821673,265461,'Diptera sp. BOLD:AAI1425','species'),(821674,265461,'Diptera sp. BOLD:AAI1426','species'),(821675,265461,'Diptera sp. BOLD:AAI1427','species'),(821676,265461,'Diptera sp. BOLD:AAI1467','species'),(821677,265461,'Diptera sp. BOLD:AAI1474','species'),(821678,265461,'Diptera sp. BOLD:AAI1493','species'),(821679,265461,'Diptera sp. BOLD:AAI1530','species'),(821680,265461,'Diptera sp. BOLD:AAI1572','species'),(821681,265461,'Diptera sp. BOLD:AAI1573','species'),(821682,265461,'Diptera sp. BOLD:AAI1693','species'),(821683,265461,'Diptera sp. BOLD:AAI1694','species'),(821684,265461,'Diptera sp. BOLD:AAI1695','species'),(821685,265461,'Diptera sp. BOLD:AAI1696','species'),(821686,265461,'Diptera sp. BOLD:AAI1698','species'),(821687,265461,'Diptera sp. BOLD:AAI1699','species'),(821688,265461,'Diptera sp. BOLD:AAI1700','species'),(821689,265461,'Diptera sp. BOLD:AAI1701','species'),(821690,265461,'Diptera sp. BOLD:AAI1702','species'),(821691,265461,'Diptera sp. BOLD:AAI1703','species'),(821692,265461,'Diptera sp. BOLD:AAI1704','species'),(821693,265461,'Diptera sp. BOLD:AAI1705','species'),(821694,265461,'Diptera sp. BOLD:AAI1706','species'),(821695,265461,'Diptera sp. BOLD:AAI1707','species'),(821696,265461,'Diptera sp. BOLD:AAI1708','species'),(821697,265461,'Diptera sp. BOLD:AAI1709','species'),(821698,265461,'Diptera sp. BOLD:AAI1710','species'),(821699,265461,'Diptera sp. BOLD:AAI1714','species'),(821700,265461,'Diptera sp. BOLD:AAI1866','species'),(821701,265461,'Diptera sp. BOLD:AAI1867','species'),(821702,265461,'Diptera sp. BOLD:AAI1887','species'),(821703,265461,'Diptera sp. BOLD:AAI1897','species'),(821704,265461,'Diptera sp. BOLD:AAI1898','species'),(821705,265461,'Diptera sp. BOLD:AAI1899','species'),(821706,265461,'Diptera sp. BOLD:AAI1900','species'),(821707,265461,'Diptera sp. BOLD:AAI1901','species'),(821708,265461,'Diptera sp. BOLD:AAI1902','species'),(821709,265461,'Diptera sp. BOLD:AAI1903','species'),(821710,265461,'Diptera sp. BOLD:AAI1904','species'),(821711,265461,'Diptera sp. BOLD:AAI1905','species'),(821712,265461,'Diptera sp. BOLD:AAI1906','species'),(821713,265461,'Diptera sp. BOLD:AAI1907','species'),(821714,265461,'Diptera sp. BOLD:AAI1908','species'),(821715,265461,'Diptera sp. BOLD:AAI1909','species'),(821716,265461,'Diptera sp. BOLD:AAI1918','species'),(821717,265461,'Diptera sp. BOLD:AAI1919','species'),(821718,265461,'Diptera sp. BOLD:AAI1943','species'),(821719,265461,'Diptera sp. BOLD:AAI1982','species'),(821720,265461,'Diptera sp. BOLD:AAI1983','species'),(821721,265461,'Diptera sp. BOLD:AAI2003','species'),(821722,265461,'Diptera sp. BOLD:AAI2098','species'),(821723,265461,'Diptera sp. BOLD:AAI2100','species'),(821724,265461,'Diptera sp. BOLD:AAI2101','species'),(821725,265461,'Diptera sp. BOLD:AAI2102','species'),(821726,265461,'Diptera sp. BOLD:AAI2103','species'),(821727,265461,'Diptera sp. BOLD:AAI2104','species'),(821728,265461,'Diptera sp. BOLD:AAI2105','species'),(821729,265461,'Diptera sp. BOLD:AAI2106','species'),(821730,265461,'Diptera sp. BOLD:AAI2107','species'),(821731,265461,'Diptera sp. BOLD:AAI2108','species'),(821732,265461,'Diptera sp. BOLD:AAI2112','species'),(821733,265461,'Diptera sp. BOLD:AAI2113','species'),(821734,265461,'Diptera sp. BOLD:AAI2137','species'),(821735,265461,'Diptera sp. BOLD:AAI2165','species'),(821736,265461,'Diptera sp. BOLD:AAI2166','species'),(821737,265461,'Diptera sp. BOLD:AAI2167','species'),(821738,265461,'Diptera sp. BOLD:AAI2169','species'),(821739,265461,'Diptera sp. BOLD:AAI2170','species'),(821740,265461,'Diptera sp. BOLD:AAI2171','species'),(821741,265461,'Diptera sp. BOLD:AAI2213','species'),(821742,265461,'Diptera sp. BOLD:AAI2262','species'),(821743,265461,'Diptera sp. BOLD:AAI2263','species'),(821744,265461,'Diptera sp. BOLD:AAI2322','species'),(821745,265461,'Diptera sp. BOLD:AAI2323','species'),(821746,265461,'Diptera sp. BOLD:AAI2324','species'),(821747,265461,'Diptera sp. BOLD:AAI2328','species'),(821748,265461,'Diptera sp. BOLD:AAI2329','species'),(821749,265461,'Diptera sp. BOLD:AAI2347','species'),(821750,265461,'Diptera sp. BOLD:AAI2349','species'),(821751,265461,'Diptera sp. BOLD:AAI2350','species'),(821752,265461,'Diptera sp. BOLD:AAI2351','species'),(821753,265461,'Diptera sp. BOLD:AAI2412','species'),(821754,265461,'Diptera sp. BOLD:AAI2416','species'),(821755,265461,'Diptera sp. BOLD:AAI2434','species'),(821756,265461,'Diptera sp. BOLD:AAI2435','species'),(821757,265461,'Diptera sp. BOLD:AAI2436','species'),(821758,265461,'Diptera sp. BOLD:AAI2437','species'),(821759,265461,'Diptera sp. BOLD:AAI2438','species'),(821760,265461,'Diptera sp. BOLD:AAI2443','species'),(821761,265461,'Diptera sp. BOLD:AAI2444','species'),(821762,265461,'Diptera sp. BOLD:AAI2537','species'),(821763,265461,'Diptera sp. BOLD:AAI2543','species'),(821764,265461,'Diptera sp. BOLD:AAI2703','species'),(821765,265461,'Diptera sp. BOLD:AAI2733','species'),(821766,265461,'Diptera sp. BOLD:AAI2752','species'),(821767,265461,'Diptera sp. BOLD:AAI2753','species'),(821768,265461,'Diptera sp. BOLD:AAI2765','species'),(821769,265461,'Diptera sp. BOLD:AAI2766','species'),(821770,265461,'Diptera sp. BOLD:AAI2888','species'),(821771,265461,'Diptera sp. BOLD:AAI2972','species'),(821772,265461,'Diptera sp. BOLD:AAI2973','species'),(821773,265461,'Diptera sp. BOLD:AAI2978','species'),(821774,265461,'Diptera sp. BOLD:AAI3016','species'),(821775,265461,'Diptera sp. BOLD:AAI3040','species'),(821776,265461,'Diptera sp. BOLD:AAI3064','species'),(821777,265461,'Diptera sp. BOLD:AAI3065','species'),(821778,265461,'Diptera sp. BOLD:AAI3119','species'),(821779,265461,'Diptera sp. BOLD:AAI3120','species'),(821780,265461,'Diptera sp. BOLD:AAI3121','species'),(821781,265461,'Diptera sp. BOLD:AAI3169','species'),(821782,265461,'Diptera sp. BOLD:AAI3170','species'),(821783,265461,'Diptera sp. BOLD:AAI3172','species'),(821784,265461,'Diptera sp. BOLD:AAI3173','species'),(821785,265461,'Diptera sp. BOLD:AAI3174','species'),(821786,265461,'Diptera sp. BOLD:AAI3175','species'),(821787,265461,'Diptera sp. BOLD:AAI3177','species'),(821788,265461,'Diptera sp. BOLD:AAI3178','species'),(821789,265461,'Diptera sp. BOLD:AAI3179','species'),(821790,265461,'Diptera sp. BOLD:AAI3180','species'),(821791,265461,'Diptera sp. BOLD:AAI3182','species'),(821792,265461,'Diptera sp. BOLD:AAI3183','species'),(821793,265461,'Diptera sp. BOLD:AAI3184','species'),(821794,265461,'Diptera sp. BOLD:AAI3185','species'),(821795,265461,'Diptera sp. BOLD:AAI3186','species'),(821796,265461,'Diptera sp. BOLD:AAI3208','species'),(821797,265461,'Diptera sp. BOLD:AAI3211','species'),(821798,265461,'Diptera sp. BOLD:AAI3212','species'),(821799,265461,'Diptera sp. BOLD:AAI3213','species'),(821800,265461,'Diptera sp. BOLD:AAI3214','species'),(821801,265461,'Diptera sp. BOLD:AAI3215','species'),(821802,265461,'Diptera sp. BOLD:AAI3216','species'),(821803,265461,'Diptera sp. BOLD:AAI3217','species'),(821804,265461,'Diptera sp. BOLD:AAI3218','species'),(821805,265461,'Diptera sp. BOLD:AAI3219','species'),(821806,265461,'Diptera sp. BOLD:AAI3220','species'),(821807,265461,'Diptera sp. BOLD:AAI3221','species'),(821808,265461,'Diptera sp. BOLD:AAI3222','species'),(821809,265461,'Diptera sp. BOLD:AAI3223','species'),(821810,265461,'Diptera sp. BOLD:AAI3240','species'),(821811,265461,'Diptera sp. BOLD:AAI3241','species'),(821812,265461,'Diptera sp. BOLD:AAI3249','species'),(821813,265461,'Diptera sp. BOLD:AAI3251','species'),(821814,265461,'Diptera sp. BOLD:AAI3252','species'),(821815,265461,'Diptera sp. BOLD:AAI3259','species'),(821816,265461,'Diptera sp. BOLD:AAI3260','species'),(821817,265461,'Diptera sp. BOLD:AAI3263','species'),(821818,265461,'Diptera sp. BOLD:AAI3268','species'),(821819,265461,'Diptera sp. BOLD:AAI3332','species'),(821820,265461,'Diptera sp. BOLD:AAI3360','species'),(821821,265461,'Diptera sp. BOLD:AAI3426','species'),(821822,265461,'Diptera sp. BOLD:AAI3470','species'),(821823,265461,'Diptera sp. BOLD:AAI3488','species'),(821824,265461,'Diptera sp. BOLD:AAI3489','species'),(821825,265461,'Diptera sp. BOLD:AAI3490','species'),(821826,265461,'Diptera sp. BOLD:AAI3491','species'),(821827,265461,'Diptera sp. BOLD:AAI3500','species'),(821828,265461,'Diptera sp. BOLD:AAI3611','species'),(821829,265461,'Diptera sp. BOLD:AAI3613','species'),(821830,265461,'Diptera sp. BOLD:AAI3671','species'),(821831,265461,'Diptera sp. BOLD:AAI3684','species'),(821832,265461,'Diptera sp. BOLD:AAI3685','species'),(821833,265461,'Diptera sp. BOLD:AAI3687','species'),(821834,265461,'Diptera sp. BOLD:AAI3695','species'),(821835,265461,'Diptera sp. BOLD:AAI3710','species'),(821836,265461,'Diptera sp. BOLD:AAI3712','species'),(821837,265461,'Diptera sp. BOLD:AAI3731','species'),(821838,265461,'Diptera sp. BOLD:AAI3732','species'),(821839,265461,'Diptera sp. BOLD:AAI3742','species'),(821840,265461,'Diptera sp. BOLD:AAI3743','species'),(821841,265461,'Diptera sp. BOLD:AAI3744','species'),(821842,265461,'Diptera sp. BOLD:AAI3745','species'),(821843,265461,'Diptera sp. BOLD:AAI3746','species'),(821844,265461,'Diptera sp. BOLD:AAI3747','species'),(821845,265461,'Diptera sp. BOLD:AAI3748','species'),(821846,265461,'Diptera sp. BOLD:AAI3749','species'),(821847,265461,'Diptera sp. BOLD:AAI3750','species'),(821848,265461,'Diptera sp. BOLD:AAI3751','species'),(821849,265461,'Diptera sp. BOLD:AAI3752','species'),(821850,265461,'Diptera sp. BOLD:AAI3753','species'),(821851,265461,'Diptera sp. BOLD:AAI3754','species'),(821852,265461,'Diptera sp. BOLD:AAI3755','species'),(821853,265461,'Diptera sp. BOLD:AAI3756','species'),(821854,265461,'Diptera sp. BOLD:AAI3757','species'),(821855,265461,'Diptera sp. BOLD:AAI3758','species'),(821856,265461,'Diptera sp. BOLD:AAI3759','species'),(821857,265461,'Diptera sp. BOLD:AAI3760','species'),(821858,265461,'Diptera sp. BOLD:AAI3761','species'),(821859,265461,'Diptera sp. BOLD:AAI3762','species'),(821860,265461,'Diptera sp. BOLD:AAI3763','species'),(821861,265461,'Diptera sp. BOLD:AAI3764','species'),(821862,265461,'Diptera sp. BOLD:AAI3765','species'),(821863,265461,'Diptera sp. BOLD:AAI3856','species'),(821864,265461,'Diptera sp. BOLD:AAI3861','species'),(821865,265461,'Diptera sp. BOLD:AAI3897','species'),(821866,265461,'Diptera sp. BOLD:AAI3922','species'),(821867,265461,'Diptera sp. BOLD:AAI3933','species'),(821868,265461,'Diptera sp. BOLD:AAI3934','species'),(821869,265461,'Diptera sp. BOLD:AAI3935','species'),(821870,265461,'Diptera sp. BOLD:AAI3936','species'),(821871,265461,'Diptera sp. BOLD:AAI3937','species'),(821872,265461,'Diptera sp. BOLD:AAI3938','species'),(821873,265461,'Diptera sp. BOLD:AAI3939','species'),(821874,265461,'Diptera sp. BOLD:AAI3940','species'),(821875,265461,'Diptera sp. BOLD:AAI3941','species'),(821876,265461,'Diptera sp. BOLD:AAI3942','species'),(821877,265461,'Diptera sp. BOLD:AAI3948','species'),(821878,265461,'Diptera sp. BOLD:AAI3949','species'),(821879,265461,'Diptera sp. BOLD:AAI3950','species'),(821880,265461,'Diptera sp. BOLD:AAI3951','species'),(821881,265461,'Diptera sp. BOLD:AAI4069','species'),(821882,265461,'Diptera sp. BOLD:AAI4070','species'),(821883,265461,'Diptera sp. BOLD:AAI4071','species'),(821884,265461,'Diptera sp. BOLD:AAI4072','species'),(821885,265461,'Diptera sp. BOLD:AAI4073','species'),(821886,265461,'Diptera sp. BOLD:AAI4074','species'),(821887,265461,'Diptera sp. BOLD:AAI4082','species'),(821888,265461,'Diptera sp. BOLD:AAI4096','species'),(821889,265461,'Diptera sp. BOLD:AAI4097','species'),(821890,265461,'Diptera sp. BOLD:AAI4140','species'),(821891,265461,'Diptera sp. BOLD:AAI4173','species'),(821892,265461,'Diptera sp. BOLD:AAI4174','species'),(821893,265461,'Diptera sp. BOLD:AAI4175','species'),(821894,265461,'Diptera sp. BOLD:AAI4176','species'),(821895,265461,'Diptera sp. BOLD:AAI4179','species'),(821896,265461,'Diptera sp. BOLD:AAI4180','species'),(821897,265461,'Diptera sp. BOLD:AAI4209','species'),(821898,265461,'Diptera sp. BOLD:AAI4210','species'),(821899,265461,'Diptera sp. BOLD:AAI4213','species'),(821900,265461,'Diptera sp. BOLD:AAI4215','species'),(821901,265461,'Diptera sp. BOLD:AAI4216','species'),(821902,265461,'Diptera sp. BOLD:AAI4218','species'),(821903,265461,'Diptera sp. BOLD:AAI4225','species'),(821904,265461,'Diptera sp. BOLD:AAI4226','species'),(821905,265461,'Diptera sp. BOLD:AAI4227','species'),(821906,265461,'Diptera sp. BOLD:AAI4228','species'),(821907,265461,'Diptera sp. BOLD:AAI4229','species'),(821908,265461,'Diptera sp. BOLD:AAI4234','species'),(821909,265461,'Diptera sp. BOLD:AAI4257','species'),(821910,265461,'Diptera sp. BOLD:AAI4297','species'),(821911,265461,'Diptera sp. BOLD:AAI4304','species'),(821912,265461,'Diptera sp. BOLD:AAI4305','species'),(821913,265461,'Diptera sp. BOLD:AAI4307','species'),(821914,265461,'Diptera sp. BOLD:AAI4308','species'),(821915,265461,'Diptera sp. BOLD:AAI4398','species'),(821916,265461,'Diptera sp. BOLD:AAI4482','species'),(821917,265461,'Diptera sp. BOLD:AAI4483','species'),(821918,265461,'Diptera sp. BOLD:AAI4484','species'),(821919,265461,'Diptera sp. BOLD:AAI4486','species'),(821920,265461,'Diptera sp. BOLD:AAI4487','species'),(821921,265461,'Diptera sp. BOLD:AAI4570','species'),(821922,265461,'Diptera sp. BOLD:AAI4630','species'),(821923,265461,'Diptera sp. BOLD:AAI4656','species'),(821924,265461,'Diptera sp. BOLD:AAI4737','species'),(821925,265461,'Diptera sp. BOLD:AAI4803','species'),(821926,265461,'Diptera sp. BOLD:AAI4805','species'),(821927,265461,'Diptera sp. BOLD:AAI4806','species'),(821928,265461,'Diptera sp. BOLD:AAI4812','species'),(821929,265461,'Diptera sp. BOLD:AAI4870','species'),(821930,265461,'Diptera sp. BOLD:AAI4879','species'),(821931,265461,'Diptera sp. BOLD:AAI4884','species'),(821932,265461,'Diptera sp. BOLD:AAI4891','species'),(821933,265461,'Diptera sp. BOLD:AAI4892','species'),(821934,265461,'Diptera sp. BOLD:AAI4894','species'),(821935,265461,'Diptera sp. BOLD:AAI4896','species'),(821936,265461,'Diptera sp. BOLD:AAI4897','species'),(821937,265461,'Diptera sp. BOLD:AAI4898','species'),(821938,265461,'Diptera sp. BOLD:AAI4899','species'),(821939,265461,'Diptera sp. BOLD:AAI4903','species'),(821940,265461,'Diptera sp. BOLD:AAI4959','species'),(821941,265461,'Diptera sp. BOLD:AAI4987','species'),(821942,265461,'Diptera sp. BOLD:AAI4989','species'),(821943,265461,'Diptera sp. BOLD:AAI5103','species'),(821944,265461,'Diptera sp. BOLD:AAI5104','species'),(821945,265461,'Diptera sp. BOLD:AAI5105','species'),(821946,265461,'Diptera sp. BOLD:AAI5128','species'),(821947,265461,'Diptera sp. BOLD:AAI5129','species'),(821948,265461,'Diptera sp. BOLD:AAI5255','species'),(821949,265461,'Diptera sp. BOLD:AAI5278','species'),(821950,265461,'Diptera sp. BOLD:AAI5279','species'),(821951,265461,'Diptera sp. BOLD:AAI5280','species'),(821952,265461,'Diptera sp. BOLD:AAI5286','species'),(821953,265461,'Diptera sp. BOLD:AAI5314','species'),(821954,265461,'Diptera sp. BOLD:AAI5321','species'),(821955,265461,'Diptera sp. BOLD:AAI5375','species'),(821956,265461,'Diptera sp. BOLD:AAI5422','species'),(821957,265461,'Diptera sp. BOLD:AAI5423','species'),(821958,265461,'Diptera sp. BOLD:AAI5424','species'),(821959,265461,'Diptera sp. BOLD:AAI5436','species'),(821960,265461,'Diptera sp. BOLD:AAI5444','species'),(821961,265461,'Diptera sp. BOLD:AAI5445','species'),(821962,265461,'Diptera sp. BOLD:AAI5446','species'),(821963,265461,'Diptera sp. BOLD:AAI5522','species'),(821964,265461,'Diptera sp. BOLD:AAI5554','species'),(821965,265461,'Diptera sp. BOLD:AAI5633','species'),(821966,265461,'Diptera sp. BOLD:AAI5634','species'),(821967,265461,'Diptera sp. BOLD:AAI5635','species'),(821968,265461,'Diptera sp. BOLD:AAI5685','species'),(821969,265461,'Diptera sp. BOLD:AAI5690','species'),(821970,265461,'Diptera sp. BOLD:AAI5691','species'),(821971,265461,'Diptera sp. BOLD:AAI5692','species'),(821972,265461,'Diptera sp. BOLD:AAI5693','species'),(821973,265461,'Diptera sp. BOLD:AAI5694','species'),(821974,265461,'Diptera sp. BOLD:AAI5695','species'),(821975,265461,'Diptera sp. BOLD:AAI5696','species'),(821976,265461,'Diptera sp. BOLD:AAI5697','species'),(821977,265461,'Diptera sp. BOLD:AAI5698','species'),(821978,265461,'Diptera sp. BOLD:AAI5699','species'),(821979,265461,'Diptera sp. BOLD:AAI5703','species'),(821980,265461,'Diptera sp. BOLD:AAI5711','species'),(821981,265461,'Diptera sp. BOLD:AAI5744','species'),(821982,265461,'Diptera sp. BOLD:AAI5778','species'),(821983,265461,'Diptera sp. BOLD:AAI5795','species'),(821984,265461,'Diptera sp. BOLD:AAI5800','species'),(821985,265461,'Diptera sp. BOLD:AAI5801','species'),(821986,265461,'Diptera sp. BOLD:AAI5809','species'),(821987,265461,'Diptera sp. BOLD:AAI5810','species'),(821988,265461,'Diptera sp. BOLD:AAI5811','species'),(821989,265461,'Diptera sp. BOLD:AAI5812','species'),(821990,265461,'Diptera sp. BOLD:AAI5848','species'),(821991,265461,'Diptera sp. BOLD:AAI5857','species'),(821992,265461,'Diptera sp. BOLD:AAI5858','species'),(821993,265461,'Diptera sp. BOLD:AAI5867','species'),(821994,265461,'Diptera sp. BOLD:AAI5869','species'),(821995,265461,'Diptera sp. BOLD:AAI5870','species'),(821996,265461,'Diptera sp. BOLD:AAI5871','species'),(821997,265461,'Diptera sp. BOLD:AAI5885','species'),(821998,265461,'Diptera sp. BOLD:AAI5887','species'),(821999,265461,'Diptera sp. BOLD:AAI5890','species'),(822000,265461,'Diptera sp. BOLD:AAI6023','species'),(822001,265461,'Diptera sp. BOLD:AAI6024','species'),(822002,265461,'Diptera sp. BOLD:AAI6025','species'),(822003,265461,'Diptera sp. BOLD:AAI6087','species'),(822004,265461,'Diptera sp. BOLD:AAI6098','species'),(822005,265461,'Diptera sp. BOLD:AAI6099','species'),(822006,265461,'Diptera sp. BOLD:AAI6127','species'),(822007,265461,'Diptera sp. BOLD:AAI6128','species'),(822008,265461,'Diptera sp. BOLD:AAI6129','species'),(822009,265461,'Diptera sp. BOLD:AAI6130','species'),(822010,265461,'Diptera sp. BOLD:AAI6133','species'),(822011,265461,'Diptera sp. BOLD:AAI6224','species'),(822012,265461,'Diptera sp. BOLD:AAI6225','species'),(822013,265461,'Diptera sp. BOLD:AAI6226','species'),(822014,265461,'Diptera sp. BOLD:AAI6239','species'),(822015,265461,'Diptera sp. BOLD:AAI6240','species'),(822016,265461,'Diptera sp. BOLD:AAI6241','species'),(822017,265461,'Diptera sp. BOLD:AAI6243','species'),(822018,265461,'Diptera sp. BOLD:AAI6254','species'),(822019,265461,'Diptera sp. BOLD:AAI6335','species'),(822020,265461,'Diptera sp. BOLD:AAI6451','species'),(822021,265461,'Diptera sp. BOLD:AAI6521','species'),(822022,265461,'Diptera sp. BOLD:AAI6522','species'),(822023,265461,'Diptera sp. BOLD:AAI6748','species'),(822024,265461,'Diptera sp. BOLD:AAI6841','species'),(822025,265461,'Diptera sp. BOLD:AAI7230','species'),(822026,265461,'Diptera sp. BOLD:AAI7423','species'),(822027,265461,'Diptera sp. BOLD:AAI7424','species'),(822028,265461,'Diptera sp. BOLD:AAI7448','species'),(822029,265461,'Diptera sp. BOLD:AAI7552','species'),(822030,265461,'Diptera sp. BOLD:AAI7554','species'),(822031,265461,'Diptera sp. BOLD:AAI7558','species'),(822032,265461,'Diptera sp. BOLD:AAI7960','species'),(822033,265461,'Diptera sp. BOLD:AAI8335','species'),(822034,265461,'Diptera sp. BOLD:AAI8441','species'),(822035,265461,'Diptera sp. BOLD:AAI8729','species'),(822036,265461,'Diptera sp. BOLD:AAI8730','species'),(822037,265461,'Diptera sp. BOLD:AAI8733','species'),(822038,265461,'Diptera sp. BOLD:AAI8734','species'),(822039,265461,'Diptera sp. BOLD:AAI8770','species'),(822040,265461,'Diptera sp. BOLD:AAI8801','species'),(822041,265461,'Diptera sp. BOLD:AAI8805','species'),(822042,265461,'Diptera sp. BOLD:AAI8808','species'),(822043,265461,'Diptera sp. BOLD:AAI8809','species'),(822044,265461,'Diptera sp. BOLD:AAI8810','species'),(822045,265461,'Diptera sp. BOLD:AAI8991','species'),(822046,265461,'Diptera sp. BOLD:AAI9105','species'),(822047,265461,'Diptera sp. BOLD:AAI9247','species'),(822048,265461,'Diptera sp. BOLD:AAI9620','species'),(822049,265461,'Diptera sp. BOLD:AAI9632','species'),(822050,265461,'Diptera sp. BOLD:AAI9672','species'),(822051,265461,'Diptera sp. BOLD:AAI9775','species'),(822052,265461,'Diptera sp. BOLD:AAI9793','species'),(822053,265461,'Diptera sp. BOLD:AAI9794','species'),(822054,265461,'Diptera sp. BOLD:AAI9796','species'),(822055,265461,'Diptera sp. BOLD:AAI9798','species'),(822056,265461,'Diptera sp. BOLD:AAJ0106','species'),(822057,265461,'Diptera sp. BOLD:AAJ0107','species'),(822058,265461,'Diptera sp. BOLD:AAJ0186','species'),(822059,265461,'Diptera sp. BOLD:AAJ0212','species'),(822060,265461,'Diptera sp. BOLD:AAJ0213','species'),(822061,265461,'Diptera sp. BOLD:AAJ0215','species'),(822062,265461,'Diptera sp. BOLD:AAJ0305','species'),(822063,265461,'Diptera sp. BOLD:AAJ0306','species'),(822064,265461,'Diptera sp. BOLD:AAJ0307','species'),(822065,265461,'Diptera sp. BOLD:AAJ0316','species'),(822066,265461,'Diptera sp. BOLD:AAJ0364','species'),(822067,265461,'Diptera sp. BOLD:AAJ0451','species'),(822068,265461,'Diptera sp. BOLD:AAJ0565','species'),(822069,265461,'Diptera sp. BOLD:AAJ0576','species'),(822070,265461,'Diptera sp. BOLD:AAJ0634','species'),(822071,265461,'Diptera sp. BOLD:AAJ0636','species'),(822072,265461,'Diptera sp. BOLD:AAJ0773','species'),(822073,265461,'Diptera sp. BOLD:AAJ0778','species'),(822074,265461,'Diptera sp. BOLD:AAJ0837','species'),(822075,265461,'Diptera sp. BOLD:AAJ0961','species'),(822076,265461,'Diptera sp. BOLD:AAJ0967','species'),(822077,265461,'Diptera sp. BOLD:AAJ0972','species'),(822078,265461,'Diptera sp. BOLD:AAJ0975','species'),(822079,265461,'Diptera sp. BOLD:AAJ1397','species'),(822080,265461,'Diptera sp. BOLD:AAJ1877','species'),(822081,265461,'Diptera sp. BOLD:AAJ2130','species'),(822082,265461,'Diptera sp. BOLD:AAJ2303','species'),(822083,265461,'Diptera sp. BOLD:AAJ2305','species'),(822084,265461,'Diptera sp. BOLD:AAJ2496','species'),(822085,265461,'Diptera sp. BOLD:AAJ3564','species'),(822086,265461,'Diptera sp. BOLD:AAJ4354','species'),(822087,265461,'Diptera sp. BOLD:AAJ4403','species'),(822088,265461,'Diptera sp. BOLD:AAJ4405','species'),(822089,265461,'Diptera sp. BOLD:AAJ4406','species'),(822090,265461,'Diptera sp. BOLD:AAJ4407','species'),(822091,265461,'Diptera sp. BOLD:AAJ4553','species'),(822092,265461,'Diptera sp. BOLD:AAJ4555','species'),(822093,265461,'Diptera sp. BOLD:AAJ4559','species'),(822094,265461,'Diptera sp. BOLD:AAJ4560','species'),(822095,265461,'Diptera sp. BOLD:AAJ4580','species'),(822096,265461,'Diptera sp. BOLD:AAJ4607','species'),(822097,265461,'Diptera sp. BOLD:AAJ4609','species'),(822098,265461,'Diptera sp. BOLD:AAJ4610','species'),(822099,265461,'Diptera sp. BOLD:AAJ4810','species'),(822100,265461,'Diptera sp. BOLD:AAJ4953','species'),(822101,265461,'Diptera sp. BOLD:AAJ4954','species'),(822102,265461,'Diptera sp. BOLD:AAJ4960','species'),(822103,265461,'Diptera sp. BOLD:AAJ4993','species'),(822104,265461,'Diptera sp. BOLD:AAJ4994','species'),(822105,265461,'Diptera sp. BOLD:AAJ5023','species'),(822106,265461,'Diptera sp. BOLD:AAJ5168','species'),(822107,265461,'Diptera sp. BOLD:AAJ5251','species'),(822108,265461,'Diptera sp. BOLD:AAJ5252','species'),(822109,265461,'Diptera sp. BOLD:AAJ5253','species'),(822110,265461,'Diptera sp. BOLD:AAJ5256','species'),(822111,265461,'Diptera sp. BOLD:AAJ5257','species'),(822112,265461,'Diptera sp. BOLD:AAJ5258','species'),(822113,265461,'Diptera sp. BOLD:AAJ5299','species'),(822114,265461,'Diptera sp. BOLD:AAJ5304','species'),(822115,265461,'Diptera sp. BOLD:AAJ5766','species'),(822116,265461,'Diptera sp. BOLD:AAJ6335','species'),(822117,265461,'Diptera sp. BOLD:AAJ6543','species'),(822118,265461,'Diptera sp. BOLD:AAJ6557','species'),(822119,265461,'Diptera sp. BOLD:AAJ6630','species'),(822120,265461,'Diptera sp. BOLD:AAJ6639','species'),(822121,265461,'Diptera sp. BOLD:AAJ6721','species'),(822122,265461,'Diptera sp. BOLD:AAJ6722','species'),(822123,265461,'Diptera sp. BOLD:AAJ6754','species'),(822124,265461,'Diptera sp. BOLD:AAJ6862','species'),(822125,265461,'Diptera sp. BOLD:AAJ6899','species'),(822126,265461,'Diptera sp. BOLD:AAJ6963','species'),(822127,265461,'Diptera sp. BOLD:AAJ7001','species'),(822128,265461,'Diptera sp. BOLD:AAJ7015','species'),(822129,265461,'Diptera sp. BOLD:AAJ7092','species'),(822130,265461,'Diptera sp. BOLD:AAJ7146','species'),(822131,265461,'Diptera sp. BOLD:AAJ7147','species'),(822132,265461,'Diptera sp. BOLD:AAJ7151','species'),(822133,265461,'Diptera sp. BOLD:AAJ7212','species'),(822134,265461,'Diptera sp. BOLD:AAJ7799','species'),(822135,265461,'Diptera sp. BOLD:AAJ7805','species'),(822136,265461,'Diptera sp. BOLD:AAJ7831','species'),(822137,265461,'Diptera sp. BOLD:AAJ7832','species'),(822138,265461,'Diptera sp. BOLD:AAJ8386','species'),(822139,265461,'Diptera sp. BOLD:AAJ8504','species'),(822140,265461,'Diptera sp. BOLD:AAJ8557','species'),(822141,265461,'Diptera sp. BOLD:AAJ8558','species'),(822142,265461,'Diptera sp. BOLD:AAJ8887','species'),(822143,265461,'Diptera sp. BOLD:AAJ9441','species'),(822144,265461,'Diptera sp. BOLD:AAJ9732','species'),(822145,265461,'Diptera sp. BOLD:AAJ9734','species'),(822146,265461,'Diptera sp. BOLD:AAJ9735','species'),(822147,265461,'Diptera sp. BOLD:AAJ9853','species'),(822148,265461,'Diptera sp. BOLD:AAJ9854','species'),(822149,265461,'Diptera sp. BOLD:AAJ9871','species'),(822150,265461,'Diptera sp. BOLD:AAK0142','species'),(822151,265461,'Diptera sp. BOLD:AAK0153','species'),(822152,265461,'Diptera sp. BOLD:AAK0157','species'),(822153,265461,'Diptera sp. BOLD:AAK0418','species'),(822154,265461,'Diptera sp. BOLD:AAK0554','species'),(822155,265461,'Diptera sp. BOLD:AAK0629','species'),(822156,265461,'Diptera sp. BOLD:AAK0881','species'),(822157,265461,'Diptera sp. BOLD:AAK1403','species'),(822158,265461,'Diptera sp. BOLD:AAK1406','species'),(822159,265461,'Diptera sp. BOLD:AAK1407','species'),(822160,265461,'Diptera sp. BOLD:AAK1410','species'),(822161,265461,'Diptera sp. BOLD:AAK1411','species'),(822162,265461,'Diptera sp. BOLD:AAK1413','species'),(822163,265461,'Diptera sp. BOLD:AAK1641','species'),(822164,265461,'Diptera sp. BOLD:AAK1642','species'),(822165,265461,'Diptera sp. BOLD:AAK1647','species'),(822166,265461,'Diptera sp. BOLD:AAK1667','species'),(822167,265461,'Diptera sp. BOLD:AAK1670','species'),(822168,265461,'Diptera sp. BOLD:AAK1890','species'),(822169,265461,'Diptera sp. BOLD:AAK1974','species'),(822170,265461,'Diptera sp. BOLD:AAK2068','species'),(822171,265461,'Diptera sp. BOLD:AAK2321','species'),(822172,265461,'Diptera sp. BOLD:AAK2890','species'),(822173,265461,'Diptera sp. BOLD:AAK2899','species'),(822174,265461,'Diptera sp. BOLD:AAK2900','species'),(822175,265461,'Diptera sp. BOLD:AAK2902','species'),(822176,265461,'Diptera sp. BOLD:AAK3237','species'),(822177,265461,'Diptera sp. BOLD:AAK3419','species'),(822178,265461,'Diptera sp. BOLD:AAK4816','species'),(822179,265461,'Diptera sp. BOLD:AAK5663','species'),(822180,265461,'Diptera sp. BOLD:AAK5666','species'),(822181,265461,'Diptera sp. BOLD:AAK5668','species'),(822182,265461,'Diptera sp. BOLD:AAK5696','species'),(822183,265461,'Diptera sp. BOLD:AAK5777','species'),(822184,265461,'Diptera sp. BOLD:AAK6023','species'),(822185,265461,'Diptera sp. BOLD:AAK6032','species'),(822186,265461,'Diptera sp. BOLD:AAK6400','species'),(822187,265461,'Diptera sp. BOLD:AAK6862','species'),(822188,265461,'Diptera sp. BOLD:AAK7075','species'),(822189,265461,'Diptera sp. BOLD:AAK7158','species'),(822190,265461,'Diptera sp. BOLD:AAK7314','species'),(822191,265461,'Diptera sp. BOLD:AAK7397','species'),(822192,265461,'Diptera sp. BOLD:AAK7597','species'),(822193,265461,'Diptera sp. BOLD:AAK7617','species'),(822194,265461,'Diptera sp. BOLD:AAK7634','species'),(822195,265461,'Diptera sp. BOLD:AAK7882','species'),(822196,265461,'Diptera sp. BOLD:AAK7883','species'),(822197,265461,'Diptera sp. BOLD:AAK7897','species'),(822198,265461,'Diptera sp. BOLD:AAK8048','species'),(822199,265461,'Diptera sp. BOLD:AAK8058','species'),(822200,265461,'Diptera sp. BOLD:AAK8393','species'),(822201,265461,'Diptera sp. BOLD:AAK8398','species'),(822202,265461,'Diptera sp. BOLD:AAK8831','species'),(822203,265461,'Diptera sp. BOLD:AAK8834','species'),(822204,265461,'Diptera sp. BOLD:AAK8835','species'),(822205,265461,'Diptera sp. BOLD:AAK8836','species'),(822206,265461,'Diptera sp. BOLD:AAK8838','species'),(822207,265461,'Diptera sp. BOLD:AAK8839','species'),(822208,265461,'Diptera sp. BOLD:AAK8840','species'),(822209,265461,'Diptera sp. BOLD:AAK8889','species'),(822210,265461,'Diptera sp. BOLD:AAK8903','species'),(822211,265461,'Diptera sp. BOLD:AAK8904','species'),(822212,265461,'Diptera sp. BOLD:AAK8905','species'),(822213,265461,'Diptera sp. BOLD:AAK9248','species'),(822214,265461,'Diptera sp. BOLD:AAK9508','species'),(822215,265461,'Diptera sp. BOLD:AAK9688','species'),(822216,265461,'Diptera sp. BOLD:AAK9689','species'),(822217,265461,'Diptera sp. BOLD:AAK9694','species'),(822218,265461,'Diptera sp. BOLD:AAK9697','species'),(822219,265461,'Diptera sp. BOLD:AAK9698','species'),(822220,265461,'Diptera sp. BOLD:AAK9699','species'),(822221,265461,'Diptera sp. BOLD:AAK9700','species'),(822222,265461,'Diptera sp. BOLD:AAK9906','species'),(822223,265461,'Diptera sp. BOLD:AAL0630','species'),(822224,265461,'Diptera sp. BOLD:AAL0631','species'),(822225,265461,'Diptera sp. BOLD:AAL0632','species'),(822226,265461,'Diptera sp. BOLD:AAL0794','species'),(822227,265461,'Diptera sp. BOLD:AAL0795','species'),(822228,265461,'Diptera sp. BOLD:AAL0796','species'),(822229,265461,'Diptera sp. BOLD:AAL0797','species'),(822230,265461,'Diptera sp. BOLD:AAL0809','species'),(822231,265461,'Diptera sp. BOLD:AAL0895','species'),(822232,265461,'Diptera sp. BOLD:AAL1600','species'),(822233,265461,'Diptera sp. BOLD:AAL1966','species'),(822234,265461,'Diptera sp. BOLD:AAL1967','species'),(822235,265461,'Diptera sp. BOLD:AAL2189','species'),(822236,265461,'Diptera sp. BOLD:AAL2190','species'),(822237,265461,'Diptera sp. BOLD:AAL2377','species'),(822238,265461,'Diptera sp. BOLD:AAL2521','species'),(822239,265461,'Diptera sp. BOLD:AAL2640','species'),(822240,265461,'Diptera sp. BOLD:AAL2787','species'),(822241,265461,'Diptera sp. BOLD:AAL2820','species'),(822242,265461,'Diptera sp. BOLD:AAL2821','species'),(822243,265461,'Diptera sp. BOLD:AAL3029','species'),(822244,265461,'Diptera sp. BOLD:AAL3273','species'),(822245,265461,'Diptera sp. BOLD:AAL3592','species'),(822246,265461,'Diptera sp. BOLD:AAL3859','species'),(822247,265461,'Diptera sp. BOLD:AAL4080','species'),(822248,265461,'Diptera sp. BOLD:AAL4103','species'),(822249,265461,'Diptera sp. BOLD:AAL4105','species'),(822250,265461,'Diptera sp. BOLD:AAL4108','species'),(822251,265461,'Diptera sp. BOLD:AAL4135','species'),(822252,265461,'Diptera sp. BOLD:AAL4136','species'),(822253,265461,'Diptera sp. BOLD:AAL4137','species'),(822254,265461,'Diptera sp. BOLD:AAL4138','species'),(822255,265461,'Diptera sp. BOLD:AAL4315','species'),(822256,265461,'Diptera sp. BOLD:AAL4573','species'),(822257,265461,'Diptera sp. BOLD:AAL4574','species'),(822258,265461,'Diptera sp. BOLD:AAL4594','species'),(822259,265461,'Diptera sp. BOLD:AAL4596','species'),(822260,265461,'Diptera sp. BOLD:AAL4861','species'),(822261,265461,'Diptera sp. BOLD:AAL4862','species'),(822262,265461,'Diptera sp. BOLD:AAL5086','species'),(822263,265461,'Diptera sp. BOLD:AAL5088','species'),(822264,265461,'Diptera sp. BOLD:AAL5090','species'),(822265,265461,'Diptera sp. BOLD:AAL5107','species'),(822266,265461,'Diptera sp. BOLD:AAL5108','species'),(822267,265461,'Diptera sp. BOLD:AAL5213','species'),(822268,265461,'Diptera sp. BOLD:AAL5216','species'),(822269,265461,'Diptera sp. BOLD:AAL5218','species'),(822270,265461,'Diptera sp. BOLD:AAL5237','species'),(822271,265461,'Diptera sp. BOLD:AAL5238','species'),(822272,265461,'Diptera sp. BOLD:AAL5242','species'),(822273,265461,'Diptera sp. BOLD:AAL5243','species'),(822274,265461,'Diptera sp. BOLD:AAL5244','species'),(822275,734214,'Docoglossa sp. BOLD:AAA3753','species'),(822276,734214,'Docoglossa sp. BOLD:AAC0532','species'),(822277,546388,'Echinoida sp. BOLD:AAA9522','species'),(822278,546388,'Echinoida sp. BOLD:AAD5510','species'),(822279,546388,'Echinoida sp. BOLD:AAG7083','species'),(822280,546388,'Echinoida sp. BOLD:AAH4242','species'),(822281,792510,'Echinothurioida sp. BOLD:AAK6189','species'),(822282,734143,'Echinothuroida sp. BOLD:AAE0859','species'),(822283,734143,'Echinothuroida sp. BOLD:AAE7596','species'),(822284,734143,'Echinothuroida sp. BOLD:AAF3297','species'),(822285,734143,'Echinothuroida sp. BOLD:AAG3583','species'),(822286,734143,'Echinothuroida sp. BOLD:AAI2272','species'),(822287,734143,'Echinothuroida sp. BOLD:AAI4464','species'),(822288,734143,'Echinothuroida sp. BOLD:AAI4467','species'),(822289,734143,'Echinothuroida sp. BOLD:AAI4468','species'),(822290,734143,'Echinothuroida sp. BOLD:AAI9424','species'),(822291,725927,'Elopiformes sp. BOLD:AAB9313','species'),(822292,725927,'Elopiformes sp. BOLD:AAB9386','species'),(822293,725927,'Elopiformes sp. BOLD:AAC4501','species'),(822294,792024,'Embioptera sp. BOLD:AAE4500','species'),(822295,792024,'Embioptera sp. BOLD:AAJ0775','species'),(822296,792024,'Embioptera sp. BOLD:AAJ1857','species'),(822297,792024,'Embioptera sp. BOLD:AAK4483','species'),(822298,792024,'Embioptera sp. BOLD:AAK5154','species'),(822299,730332,'Entomobryomorpha sp. BOLD:AAA4157','species'),(822300,730332,'Entomobryomorpha sp. BOLD:AAA5260','species'),(822301,730332,'Entomobryomorpha sp. BOLD:AAA5261','species'),(822302,730332,'Entomobryomorpha sp. BOLD:AAA5262','species'),(822303,730332,'Entomobryomorpha sp. BOLD:AAA5264','species'),(822304,730332,'Entomobryomorpha sp. BOLD:AAA5267','species'),(822305,730332,'Entomobryomorpha sp. BOLD:AAA5269','species'),(822306,730332,'Entomobryomorpha sp. BOLD:AAA5270','species'),(822307,730332,'Entomobryomorpha sp. BOLD:AAA5271','species'),(822308,730332,'Entomobryomorpha sp. BOLD:AAA5272','species'),(822309,730332,'Entomobryomorpha sp. BOLD:AAA5273','species'),(822310,730332,'Entomobryomorpha sp. BOLD:AAA5274','species'),(822311,730332,'Entomobryomorpha sp. BOLD:AAA5789','species'),(822312,730332,'Entomobryomorpha sp. BOLD:AAA5790','species'),(822313,730332,'Entomobryomorpha sp. BOLD:AAA5791','species'),(822314,730332,'Entomobryomorpha sp. BOLD:AAA5792','species'),(822315,730332,'Entomobryomorpha sp. BOLD:AAA5793','species'),(822316,730332,'Entomobryomorpha sp. BOLD:AAA5794','species'),(822317,730332,'Entomobryomorpha sp. BOLD:AAA5795','species'),(822318,730332,'Entomobryomorpha sp. BOLD:AAA5796','species'),(822319,730332,'Entomobryomorpha sp. BOLD:AAA6611','species'),(822320,730332,'Entomobryomorpha sp. BOLD:AAA6613','species'),(822321,730332,'Entomobryomorpha sp. BOLD:AAA7160','species'),(822322,730332,'Entomobryomorpha sp. BOLD:AAA7162','species'),(822323,730332,'Entomobryomorpha sp. BOLD:AAA7163','species'),(822324,730332,'Entomobryomorpha sp. BOLD:AAA7164','species'),(822325,730332,'Entomobryomorpha sp. BOLD:AAA7239','species'),(822326,730332,'Entomobryomorpha sp. BOLD:AAA7240','species'),(822327,730332,'Entomobryomorpha sp. BOLD:AAA7242','species'),(822328,730332,'Entomobryomorpha sp. BOLD:AAA7243','species'),(822329,730332,'Entomobryomorpha sp. BOLD:AAA7244','species'),(822330,730332,'Entomobryomorpha sp. BOLD:AAA7245','species'),(822331,730332,'Entomobryomorpha sp. BOLD:AAA7246','species'),(822332,730332,'Entomobryomorpha sp. BOLD:AAA7252','species'),(822333,730332,'Entomobryomorpha sp. BOLD:AAA7253','species'),(822334,730332,'Entomobryomorpha sp. BOLD:AAA7254','species'),(822335,730332,'Entomobryomorpha sp. BOLD:AAA7945','species'),(822336,730332,'Entomobryomorpha sp. BOLD:AAA7968','species'),(822337,730332,'Entomobryomorpha sp. BOLD:AAA7969','species'),(822338,730332,'Entomobryomorpha sp. BOLD:AAA7972','species'),(822339,730332,'Entomobryomorpha sp. BOLD:AAA7973','species'),(822340,730332,'Entomobryomorpha sp. BOLD:AAA7974','species'),(822341,730332,'Entomobryomorpha sp. BOLD:AAA8726','species'),(822342,730332,'Entomobryomorpha sp. BOLD:AAA8825','species'),(822343,730332,'Entomobryomorpha sp. BOLD:AAA8826','species'),(822344,730332,'Entomobryomorpha sp. BOLD:AAA8827','species'),(822345,730332,'Entomobryomorpha sp. BOLD:AAA9283','species'),(822346,730332,'Entomobryomorpha sp. BOLD:AAA9292','species'),(822347,730332,'Entomobryomorpha sp. BOLD:AAA9293','species'),(822348,730332,'Entomobryomorpha sp. BOLD:AAA9294','species'),(822349,730332,'Entomobryomorpha sp. BOLD:AAA9295','species'),(822350,730332,'Entomobryomorpha sp. BOLD:AAA9296','species'),(822351,730332,'Entomobryomorpha sp. BOLD:AAA9330','species'),(822352,730332,'Entomobryomorpha sp. BOLD:AAA9331','species'),(822353,730332,'Entomobryomorpha sp. BOLD:AAA9332','species'),(822354,730332,'Entomobryomorpha sp. BOLD:AAA9894','species'),(822355,730332,'Entomobryomorpha sp. BOLD:AAA9895','species'),(822356,730332,'Entomobryomorpha sp. BOLD:AAA9896','species'),(822357,730332,'Entomobryomorpha sp. BOLD:AAA9897','species'),(822358,730332,'Entomobryomorpha sp. BOLD:AAA9898','species'),(822359,730332,'Entomobryomorpha sp. BOLD:AAA9972','species'),(822360,730332,'Entomobryomorpha sp. BOLD:AAA9973','species'),(822361,730332,'Entomobryomorpha sp. BOLD:AAA9974','species'),(822362,730332,'Entomobryomorpha sp. BOLD:AAA9975','species'),(822363,730332,'Entomobryomorpha sp. BOLD:AAA9976','species'),(822364,730332,'Entomobryomorpha sp. BOLD:AAA9977','species'),(822365,730332,'Entomobryomorpha sp. BOLD:AAB0307','species'),(822366,730332,'Entomobryomorpha sp. BOLD:AAB0308','species'),(822367,730332,'Entomobryomorpha sp. BOLD:AAB0309','species'),(822368,730332,'Entomobryomorpha sp. BOLD:AAB0310','species'),(822369,730332,'Entomobryomorpha sp. BOLD:AAB0311','species'),(822370,730332,'Entomobryomorpha sp. BOLD:AAB0312','species'),(822371,730332,'Entomobryomorpha sp. BOLD:AAB0465','species'),(822372,730332,'Entomobryomorpha sp. BOLD:AAB0466','species'),(822373,730332,'Entomobryomorpha sp. BOLD:AAB0467','species'),(822374,730332,'Entomobryomorpha sp. BOLD:AAB0468','species'),(822375,730332,'Entomobryomorpha sp. BOLD:AAB0469','species'),(822376,730332,'Entomobryomorpha sp. BOLD:AAB0470','species'),(822377,730332,'Entomobryomorpha sp. BOLD:AAB0472','species'),(822378,730332,'Entomobryomorpha sp. BOLD:AAB0499','species'),(822379,730332,'Entomobryomorpha sp. BOLD:AAB0500','species'),(822380,730332,'Entomobryomorpha sp. BOLD:AAB0501','species'),(822381,730332,'Entomobryomorpha sp. BOLD:AAB0502','species'),(822382,730332,'Entomobryomorpha sp. BOLD:AAB0503','species'),(822383,730332,'Entomobryomorpha sp. BOLD:AAB1017','species'),(822384,730332,'Entomobryomorpha sp. BOLD:AAB1018','species'),(822385,730332,'Entomobryomorpha sp. BOLD:AAB1019','species'),(822386,730332,'Entomobryomorpha sp. BOLD:AAB2087','species'),(822387,730332,'Entomobryomorpha sp. BOLD:AAB2091','species'),(822388,730332,'Entomobryomorpha sp. BOLD:AAB2092','species'),(822389,730332,'Entomobryomorpha sp. BOLD:AAB2869','species'),(822390,730332,'Entomobryomorpha sp. BOLD:AAB3534','species'),(822391,730332,'Entomobryomorpha sp. BOLD:AAB4519','species'),(822392,730332,'Entomobryomorpha sp. BOLD:AAB4520','species'),(822393,730332,'Entomobryomorpha sp. BOLD:AAB4521','species'),(822394,730332,'Entomobryomorpha sp. BOLD:AAB4536','species'),(822395,730332,'Entomobryomorpha sp. BOLD:AAB4537','species'),(822396,730332,'Entomobryomorpha sp. BOLD:AAB4538','species'),(822397,730332,'Entomobryomorpha sp. BOLD:AAB4539','species'),(822398,730332,'Entomobryomorpha sp. BOLD:AAB4540','species'),(822399,730332,'Entomobryomorpha sp. BOLD:AAB4541','species'),(822400,730332,'Entomobryomorpha sp. BOLD:AAB4542','species'),(822401,730332,'Entomobryomorpha sp. BOLD:AAB4543','species'),(822402,730332,'Entomobryomorpha sp. BOLD:AAB4735','species'),(822403,730332,'Entomobryomorpha sp. BOLD:AAB4736','species'),(822404,730332,'Entomobryomorpha sp. BOLD:AAB4737','species'),(822405,730332,'Entomobryomorpha sp. BOLD:AAB4738','species'),(822406,730332,'Entomobryomorpha sp. BOLD:AAB4739','species'),(822407,730332,'Entomobryomorpha sp. BOLD:AAB4740','species'),(822408,730332,'Entomobryomorpha sp. BOLD:AAB4741','species'),(822409,730332,'Entomobryomorpha sp. BOLD:AAB5021','species'),(822410,730332,'Entomobryomorpha sp. BOLD:AAB5022','species'),(822411,730332,'Entomobryomorpha sp. BOLD:AAB5042','species'),(822412,730332,'Entomobryomorpha sp. BOLD:AAB5207','species'),(822413,730332,'Entomobryomorpha sp. BOLD:AAB5209','species'),(822414,730332,'Entomobryomorpha sp. BOLD:AAB5210','species'),(822415,730332,'Entomobryomorpha sp. BOLD:AAB5436','species'),(822416,730332,'Entomobryomorpha sp. BOLD:AAB5437','species'),(822417,730332,'Entomobryomorpha sp. BOLD:AAB5438','species'),(822418,730332,'Entomobryomorpha sp. BOLD:AAB5439','species'),(822419,730332,'Entomobryomorpha sp. BOLD:AAB5441','species'),(822420,730332,'Entomobryomorpha sp. BOLD:AAB5442','species'),(822421,730332,'Entomobryomorpha sp. BOLD:AAB5443','species'),(822422,730332,'Entomobryomorpha sp. BOLD:AAB6463','species'),(822423,730332,'Entomobryomorpha sp. BOLD:AAB7641','species'),(822424,730332,'Entomobryomorpha sp. BOLD:AAB7643','species'),(822425,730332,'Entomobryomorpha sp. BOLD:AAB7644','species'),(822426,730332,'Entomobryomorpha sp. BOLD:AAB7645','species'),(822427,730332,'Entomobryomorpha sp. BOLD:AAB8454','species'),(822428,730332,'Entomobryomorpha sp. BOLD:AAB8737','species'),(822429,730332,'Entomobryomorpha sp. BOLD:AAB8738','species'),(822430,730332,'Entomobryomorpha sp. BOLD:AAB8739','species'),(822431,730332,'Entomobryomorpha sp. BOLD:AAB9283','species'),(822432,730332,'Entomobryomorpha sp. BOLD:AAB9284','species'),(822433,730332,'Entomobryomorpha sp. BOLD:AAB9286','species'),(822434,730332,'Entomobryomorpha sp. BOLD:AAC0059','species'),(822435,730332,'Entomobryomorpha sp. BOLD:AAC0060','species'),(822436,730332,'Entomobryomorpha sp. BOLD:AAC0111','species'),(822437,730332,'Entomobryomorpha sp. BOLD:AAC0112','species'),(822438,730332,'Entomobryomorpha sp. BOLD:AAC0113','species'),(822439,730332,'Entomobryomorpha sp. BOLD:AAC0765','species'),(822440,730332,'Entomobryomorpha sp. BOLD:AAC0766','species'),(822441,730332,'Entomobryomorpha sp. BOLD:AAC1107','species'),(822442,730332,'Entomobryomorpha sp. BOLD:AAC1108','species'),(822443,730332,'Entomobryomorpha sp. BOLD:AAC1109','species'),(822444,730332,'Entomobryomorpha sp. BOLD:AAC1915','species'),(822445,730332,'Entomobryomorpha sp. BOLD:AAC1916','species'),(822446,730332,'Entomobryomorpha sp. BOLD:AAC1917','species'),(822447,730332,'Entomobryomorpha sp. BOLD:AAC2425','species'),(822448,730332,'Entomobryomorpha sp. BOLD:AAC3515','species'),(822449,730332,'Entomobryomorpha sp. BOLD:AAC3660','species'),(822450,730332,'Entomobryomorpha sp. BOLD:AAC3791','species'),(822451,730332,'Entomobryomorpha sp. BOLD:AAC3792','species'),(822452,730332,'Entomobryomorpha sp. BOLD:AAC3793','species'),(822453,730332,'Entomobryomorpha sp. BOLD:AAC3794','species'),(822454,730332,'Entomobryomorpha sp. BOLD:AAC3795','species'),(822455,730332,'Entomobryomorpha sp. BOLD:AAC3900','species'),(822456,730332,'Entomobryomorpha sp. BOLD:AAC4131','species'),(822457,730332,'Entomobryomorpha sp. BOLD:AAC4132','species'),(822458,730332,'Entomobryomorpha sp. BOLD:AAC4133','species'),(822459,730332,'Entomobryomorpha sp. BOLD:AAC4948','species'),(822460,730332,'Entomobryomorpha sp. BOLD:AAC4949','species'),(822461,730332,'Entomobryomorpha sp. BOLD:AAC5277','species'),(822462,730332,'Entomobryomorpha sp. BOLD:AAC5278','species'),(822463,730332,'Entomobryomorpha sp. BOLD:AAC5279','species'),(822464,730332,'Entomobryomorpha sp. BOLD:AAC5280','species'),(822465,730332,'Entomobryomorpha sp. BOLD:AAC5281','species'),(822466,730332,'Entomobryomorpha sp. BOLD:AAC5282','species'),(822467,730332,'Entomobryomorpha sp. BOLD:AAC5283','species'),(822468,730332,'Entomobryomorpha sp. BOLD:AAC5284','species'),(822469,730332,'Entomobryomorpha sp. BOLD:AAC5285','species'),(822470,730332,'Entomobryomorpha sp. BOLD:AAC5785','species'),(822471,730332,'Entomobryomorpha sp. BOLD:AAC6217','species'),(822472,730332,'Entomobryomorpha sp. BOLD:AAC6320','species'),(822473,730332,'Entomobryomorpha sp. BOLD:AAC6332','species'),(822474,730332,'Entomobryomorpha sp. BOLD:AAC6333','species'),(822475,730332,'Entomobryomorpha sp. BOLD:AAC6334','species'),(822476,730332,'Entomobryomorpha sp. BOLD:AAC6335','species'),(822477,730332,'Entomobryomorpha sp. BOLD:AAC6484','species'),(822478,730332,'Entomobryomorpha sp. BOLD:AAC6485','species'),(822479,730332,'Entomobryomorpha sp. BOLD:AAC6487','species'),(822480,730332,'Entomobryomorpha sp. BOLD:AAC7132','species'),(822481,730332,'Entomobryomorpha sp. BOLD:AAC7133','species'),(822482,730332,'Entomobryomorpha sp. BOLD:AAC7134','species'),(822483,730332,'Entomobryomorpha sp. BOLD:AAC8319','species'),(822484,730332,'Entomobryomorpha sp. BOLD:AAC8673','species'),(822485,730332,'Entomobryomorpha sp. BOLD:AAC8931','species'),(822486,730332,'Entomobryomorpha sp. BOLD:AAC8932','species'),(822487,730332,'Entomobryomorpha sp. BOLD:AAC8933','species'),(822488,730332,'Entomobryomorpha sp. BOLD:AAD0649','species'),(822489,730332,'Entomobryomorpha sp. BOLD:AAD0650','species'),(822490,730332,'Entomobryomorpha sp. BOLD:AAD0651','species'),(822491,730332,'Entomobryomorpha sp. BOLD:AAD0967','species'),(822492,730332,'Entomobryomorpha sp. BOLD:AAD0968','species'),(822493,730332,'Entomobryomorpha sp. BOLD:AAD0969','species'),(822494,730332,'Entomobryomorpha sp. BOLD:AAD3551','species'),(822495,730332,'Entomobryomorpha sp. BOLD:AAD3553','species'),(822496,730332,'Entomobryomorpha sp. BOLD:AAD3856','species'),(822497,730332,'Entomobryomorpha sp. BOLD:AAD5384','species'),(822498,730332,'Entomobryomorpha sp. BOLD:AAD5635','species'),(822499,730332,'Entomobryomorpha sp. BOLD:AAD6824','species'),(822500,730332,'Entomobryomorpha sp. BOLD:AAD6877','species'),(822501,730332,'Entomobryomorpha sp. BOLD:AAD6931','species'),(822502,730332,'Entomobryomorpha sp. BOLD:AAD7927','species'),(822503,730332,'Entomobryomorpha sp. BOLD:AAD8290','species'),(822504,730332,'Entomobryomorpha sp. BOLD:AAD8291','species'),(822505,730332,'Entomobryomorpha sp. BOLD:AAD8717','species'),(822506,730332,'Entomobryomorpha sp. BOLD:AAD8721','species'),(822507,730332,'Entomobryomorpha sp. BOLD:AAD8906','species'),(822508,730332,'Entomobryomorpha sp. BOLD:AAD8907','species'),(822509,730332,'Entomobryomorpha sp. BOLD:AAD8908','species'),(822510,730332,'Entomobryomorpha sp. BOLD:AAE0342','species'),(822511,730332,'Entomobryomorpha sp. BOLD:AAE0343','species'),(822512,730332,'Entomobryomorpha sp. BOLD:AAE1309','species'),(822513,730332,'Entomobryomorpha sp. BOLD:AAE2984','species'),(822514,730332,'Entomobryomorpha sp. BOLD:AAE5323','species'),(822515,730332,'Entomobryomorpha sp. BOLD:AAE7606','species'),(822516,730332,'Entomobryomorpha sp. BOLD:AAE7938','species'),(822517,730332,'Entomobryomorpha sp. BOLD:AAE7939','species'),(822518,730332,'Entomobryomorpha sp. BOLD:AAE8584','species'),(822519,730332,'Entomobryomorpha sp. BOLD:AAE8585','species'),(822520,730332,'Entomobryomorpha sp. BOLD:AAE9457','species'),(822521,730332,'Entomobryomorpha sp. BOLD:AAE9458','species'),(822522,730332,'Entomobryomorpha sp. BOLD:AAE9696','species'),(822523,730332,'Entomobryomorpha sp. BOLD:AAE9697','species'),(822524,730332,'Entomobryomorpha sp. BOLD:AAF1879','species'),(822525,730332,'Entomobryomorpha sp. BOLD:AAF2228','species'),(822526,730332,'Entomobryomorpha sp. BOLD:AAF2229','species'),(822527,730332,'Entomobryomorpha sp. BOLD:AAF3683','species'),(822528,730332,'Entomobryomorpha sp. BOLD:AAF4225','species'),(822529,730332,'Entomobryomorpha sp. BOLD:AAF7756','species'),(822530,730332,'Entomobryomorpha sp. BOLD:AAG0697','species'),(822531,730332,'Entomobryomorpha sp. BOLD:AAG2949','species'),(822532,730332,'Entomobryomorpha sp. BOLD:AAG3922','species'),(822533,730332,'Entomobryomorpha sp. BOLD:AAG5012','species'),(822534,730332,'Entomobryomorpha sp. BOLD:AAG5013','species'),(822535,730332,'Entomobryomorpha sp. BOLD:AAG5014','species'),(822536,730332,'Entomobryomorpha sp. BOLD:AAG5015','species'),(822537,730332,'Entomobryomorpha sp. BOLD:AAG5016','species'),(822538,730332,'Entomobryomorpha sp. BOLD:AAG5017','species'),(822539,730332,'Entomobryomorpha sp. BOLD:AAG5018','species'),(822540,730332,'Entomobryomorpha sp. BOLD:AAG5019','species'),(822541,730332,'Entomobryomorpha sp. BOLD:AAG5020','species'),(822542,730332,'Entomobryomorpha sp. BOLD:AAH2996','species'),(822543,730332,'Entomobryomorpha sp. BOLD:AAH2997','species'),(822544,730332,'Entomobryomorpha sp. BOLD:AAH6630','species'),(822545,730332,'Entomobryomorpha sp. BOLD:AAH6655','species'),(822546,730332,'Entomobryomorpha sp. BOLD:AAH6656','species'),(822547,730332,'Entomobryomorpha sp. BOLD:AAH6932','species'),(822548,730332,'Entomobryomorpha sp. BOLD:AAH7174','species'),(822549,730332,'Entomobryomorpha sp. BOLD:AAH7176','species'),(822550,730332,'Entomobryomorpha sp. BOLD:AAH7177','species'),(822551,730332,'Entomobryomorpha sp. BOLD:AAH7178','species'),(822552,730332,'Entomobryomorpha sp. BOLD:AAH7179','species'),(822553,730332,'Entomobryomorpha sp. BOLD:AAH9888','species'),(822554,730332,'Entomobryomorpha sp. BOLD:AAI1220','species'),(822555,730332,'Entomobryomorpha sp. BOLD:AAI1221','species'),(822556,730332,'Entomobryomorpha sp. BOLD:AAI1222','species'),(822557,730332,'Entomobryomorpha sp. BOLD:AAI1223','species'),(822558,730332,'Entomobryomorpha sp. BOLD:AAI1224','species'),(822559,730332,'Entomobryomorpha sp. BOLD:AAI1225','species'),(822560,730332,'Entomobryomorpha sp. BOLD:AAI1226','species'),(822561,730332,'Entomobryomorpha sp. BOLD:AAI1227','species'),(822562,730332,'Entomobryomorpha sp. BOLD:AAI1228','species'),(822563,730332,'Entomobryomorpha sp. BOLD:AAI1233','species'),(822564,730332,'Entomobryomorpha sp. BOLD:AAI1234','species'),(822565,730332,'Entomobryomorpha sp. BOLD:AAI2048','species'),(822566,730332,'Entomobryomorpha sp. BOLD:AAI2049','species'),(822567,730332,'Entomobryomorpha sp. BOLD:AAI2050','species'),(822568,730332,'Entomobryomorpha sp. BOLD:AAI2051','species'),(822569,730332,'Entomobryomorpha sp. BOLD:AAI2052','species'),(822570,730332,'Entomobryomorpha sp. BOLD:AAI2053','species'),(822571,730332,'Entomobryomorpha sp. BOLD:AAI2054','species'),(822572,730332,'Entomobryomorpha sp. BOLD:AAI2055','species'),(822573,730332,'Entomobryomorpha sp. BOLD:AAI2056','species'),(822574,730332,'Entomobryomorpha sp. BOLD:AAI2058','species'),(822575,730332,'Entomobryomorpha sp. BOLD:AAI2060','species'),(822576,730332,'Entomobryomorpha sp. BOLD:AAI2061','species'),(822577,730332,'Entomobryomorpha sp. BOLD:AAI2065','species'),(822578,730332,'Entomobryomorpha sp. BOLD:AAI2075','species'),(822579,730332,'Entomobryomorpha sp. BOLD:AAI2076','species'),(822580,730332,'Entomobryomorpha sp. BOLD:AAI2077','species'),(822581,730332,'Entomobryomorpha sp. BOLD:AAI2636','species'),(822582,730332,'Entomobryomorpha sp. BOLD:AAI2637','species'),(822583,730332,'Entomobryomorpha sp. BOLD:AAI2638','species'),(822584,730332,'Entomobryomorpha sp. BOLD:AAI2639','species'),(822585,730332,'Entomobryomorpha sp. BOLD:AAI2805','species'),(822586,730332,'Entomobryomorpha sp. BOLD:AAI3390','species'),(822587,730332,'Entomobryomorpha sp. BOLD:AAI5214','species'),(822588,730332,'Entomobryomorpha sp. BOLD:AAI5216','species'),(822589,730332,'Entomobryomorpha sp. BOLD:AAI5217','species'),(822590,730332,'Entomobryomorpha sp. BOLD:AAI5218','species'),(822591,730332,'Entomobryomorpha sp. BOLD:AAI5219','species'),(822592,730332,'Entomobryomorpha sp. BOLD:AAI5220','species'),(822593,730332,'Entomobryomorpha sp. BOLD:AAI5221','species'),(822594,730332,'Entomobryomorpha sp. BOLD:AAI5222','species'),(822595,730332,'Entomobryomorpha sp. BOLD:AAI5227','species'),(822596,730332,'Entomobryomorpha sp. BOLD:AAI5663','species'),(822597,730332,'Entomobryomorpha sp. BOLD:AAI5664','species'),(822598,730332,'Entomobryomorpha sp. BOLD:AAI5787','species'),(822599,730332,'Entomobryomorpha sp. BOLD:AAI5790','species'),(822600,730332,'Entomobryomorpha sp. BOLD:AAI7172','species'),(822601,730332,'Entomobryomorpha sp. BOLD:AAJ3487','species'),(822602,730332,'Entomobryomorpha sp. BOLD:AAJ4115','species'),(822603,730332,'Entomobryomorpha sp. BOLD:AAJ7163','species'),(822604,730332,'Entomobryomorpha sp. BOLD:AAK7976','species'),(822605,730332,'Entomobryomorpha sp. BOLD:AAK7978','species'),(822606,730332,'Entomobryomorpha sp. BOLD:AAK9572','species'),(822607,730332,'Entomobryomorpha sp. BOLD:AAK9884','species'),(822608,730332,'Entomobryomorpha sp. BOLD:AAL1583','species'),(822609,730332,'Entomobryomorpha sp. BOLD:AAL1701','species'),(822610,730332,'Entomobryomorpha sp. BOLD:AAL2786','species'),(822611,309606,'Ephemeroptera sp. BOLD:AAA2041','species'),(822612,309606,'Ephemeroptera sp. BOLD:AAA2486','species'),(822613,309606,'Ephemeroptera sp. BOLD:AAA2488','species'),(822614,309606,'Ephemeroptera sp. BOLD:AAA2489','species'),(822615,309606,'Ephemeroptera sp. BOLD:AAA2791','species'),(822616,309606,'Ephemeroptera sp. BOLD:AAA3224','species'),(822617,309606,'Ephemeroptera sp. BOLD:AAA3401','species'),(822618,309606,'Ephemeroptera sp. BOLD:AAA3402','species'),(822619,309606,'Ephemeroptera sp. BOLD:AAA3406','species'),(822620,309606,'Ephemeroptera sp. BOLD:AAA3407','species'),(822621,309606,'Ephemeroptera sp. BOLD:AAA3409','species'),(822622,309606,'Ephemeroptera sp. BOLD:AAA3410','species'),(822623,309606,'Ephemeroptera sp. BOLD:AAA3411','species'),(822624,309606,'Ephemeroptera sp. BOLD:AAA3953','species'),(822625,309606,'Ephemeroptera sp. BOLD:AAA3954','species'),(822626,309606,'Ephemeroptera sp. BOLD:AAA4348','species'),(822627,309606,'Ephemeroptera sp. BOLD:AAA4350','species'),(822628,309606,'Ephemeroptera sp. BOLD:AAA4673','species'),(822629,309606,'Ephemeroptera sp. BOLD:AAA4715','species'),(822630,309606,'Ephemeroptera sp. BOLD:AAA4716','species'),(822631,309606,'Ephemeroptera sp. BOLD:AAA5477','species'),(822632,309606,'Ephemeroptera sp. BOLD:AAA5478','species'),(822633,309606,'Ephemeroptera sp. BOLD:AAA5585','species'),(822634,309606,'Ephemeroptera sp. BOLD:AAA6232','species'),(822635,309606,'Ephemeroptera sp. BOLD:AAA6404','species'),(822636,309606,'Ephemeroptera sp. BOLD:AAA7017','species'),(822637,309606,'Ephemeroptera sp. BOLD:AAA7020','species'),(822638,309606,'Ephemeroptera sp. BOLD:AAA7231','species'),(822639,309606,'Ephemeroptera sp. BOLD:AAA7515','species'),(822640,309606,'Ephemeroptera sp. BOLD:AAA7523','species'),(822641,309606,'Ephemeroptera sp. BOLD:AAA7524','species'),(822642,309606,'Ephemeroptera sp. BOLD:AAA7920','species'),(822643,309606,'Ephemeroptera sp. BOLD:AAA8210','species'),(822644,309606,'Ephemeroptera sp. BOLD:AAA8211','species'),(822645,309606,'Ephemeroptera sp. BOLD:AAA8213','species'),(822646,309606,'Ephemeroptera sp. BOLD:AAA8214','species'),(822647,309606,'Ephemeroptera sp. BOLD:AAA8218','species'),(822648,309606,'Ephemeroptera sp. BOLD:AAA8309','species'),(822649,309606,'Ephemeroptera sp. BOLD:AAA9021','species'),(822650,309606,'Ephemeroptera sp. BOLD:AAA9229','species'),(822651,309606,'Ephemeroptera sp. BOLD:AAA9230','species'),(822652,309606,'Ephemeroptera sp. BOLD:AAA9856','species'),(822653,309606,'Ephemeroptera sp. BOLD:AAB1563','species'),(822654,309606,'Ephemeroptera sp. BOLD:AAB1565','species'),(822655,309606,'Ephemeroptera sp. BOLD:AAB1566','species'),(822656,309606,'Ephemeroptera sp. BOLD:AAB2126','species'),(822657,309606,'Ephemeroptera sp. BOLD:AAB2478','species'),(822658,309606,'Ephemeroptera sp. BOLD:AAB2479','species'),(822659,309606,'Ephemeroptera sp. BOLD:AAB3339','species'),(822660,309606,'Ephemeroptera sp. BOLD:AAB3790','species'),(822661,309606,'Ephemeroptera sp. BOLD:AAB4101','species'),(822662,309606,'Ephemeroptera sp. BOLD:AAB4627','species'),(822663,309606,'Ephemeroptera sp. BOLD:AAB5341','species'),(822664,309606,'Ephemeroptera sp. BOLD:AAB5342','species'),(822665,309606,'Ephemeroptera sp. BOLD:AAB5698','species'),(822666,309606,'Ephemeroptera sp. BOLD:AAB6152','species'),(822667,309606,'Ephemeroptera sp. BOLD:AAB6788','species'),(822668,309606,'Ephemeroptera sp. BOLD:AAB7163','species'),(822669,309606,'Ephemeroptera sp. BOLD:AAB7259','species'),(822670,309606,'Ephemeroptera sp. BOLD:AAB7261','species'),(822671,309606,'Ephemeroptera sp. BOLD:AAB7812','species'),(822672,309606,'Ephemeroptera sp. BOLD:AAB7814','species'),(822673,309606,'Ephemeroptera sp. BOLD:AAB7866','species'),(822674,309606,'Ephemeroptera sp. BOLD:AAB7867','species'),(822675,309606,'Ephemeroptera sp. BOLD:AAB8822','species'),(822676,309606,'Ephemeroptera sp. BOLD:AAC0324','species'),(822677,309606,'Ephemeroptera sp. BOLD:AAC1221','species'),(822678,309606,'Ephemeroptera sp. BOLD:AAC2234','species'),(822679,309606,'Ephemeroptera sp. BOLD:AAC2468','species'),(822680,309606,'Ephemeroptera sp. BOLD:AAC2916','species'),(822681,309606,'Ephemeroptera sp. BOLD:AAC2920','species'),(822682,309606,'Ephemeroptera sp. BOLD:AAC3126','species'),(822683,309606,'Ephemeroptera sp. BOLD:AAC3127','species'),(822684,309606,'Ephemeroptera sp. BOLD:AAC3128','species'),(822685,309606,'Ephemeroptera sp. BOLD:AAC3145','species'),(822686,309606,'Ephemeroptera sp. BOLD:AAC3178','species'),(822687,309606,'Ephemeroptera sp. BOLD:AAC3979','species'),(822688,309606,'Ephemeroptera sp. BOLD:AAC4062','species'),(822689,309606,'Ephemeroptera sp. BOLD:AAC4168','species'),(822690,309606,'Ephemeroptera sp. BOLD:AAC4559','species'),(822691,309606,'Ephemeroptera sp. BOLD:AAC4626','species'),(822692,309606,'Ephemeroptera sp. BOLD:AAC5550','species'),(822693,309606,'Ephemeroptera sp. BOLD:AAC5651','species'),(822694,309606,'Ephemeroptera sp. BOLD:AAC6381','species'),(822695,309606,'Ephemeroptera sp. BOLD:AAC6382','species'),(822696,309606,'Ephemeroptera sp. BOLD:AAC6383','species'),(822697,309606,'Ephemeroptera sp. BOLD:AAC6391','species'),(822698,309606,'Ephemeroptera sp. BOLD:AAC7438','species'),(822699,309606,'Ephemeroptera sp. BOLD:AAC7678','species'),(822700,309606,'Ephemeroptera sp. BOLD:AAC8954','species'),(822701,309606,'Ephemeroptera sp. BOLD:AAC9432','species'),(822702,309606,'Ephemeroptera sp. BOLD:AAC9433','species'),(822703,309606,'Ephemeroptera sp. BOLD:AAC9434','species'),(822704,309606,'Ephemeroptera sp. BOLD:AAC9882','species'),(822705,309606,'Ephemeroptera sp. BOLD:AAC9884','species'),(822706,309606,'Ephemeroptera sp. BOLD:AAD0398','species'),(822707,309606,'Ephemeroptera sp. BOLD:AAD2381','species'),(822708,309606,'Ephemeroptera sp. BOLD:AAD2388','species'),(822709,309606,'Ephemeroptera sp. BOLD:AAD4287','species'),(822710,309606,'Ephemeroptera sp. BOLD:AAD5425','species'),(822711,309606,'Ephemeroptera sp. BOLD:AAD6069','species'),(822712,309606,'Ephemeroptera sp. BOLD:AAD6070','species'),(822713,309606,'Ephemeroptera sp. BOLD:AAD6071','species'),(822714,309606,'Ephemeroptera sp. BOLD:AAD6072','species'),(822715,309606,'Ephemeroptera sp. BOLD:AAD7691','species'),(822716,309606,'Ephemeroptera sp. BOLD:AAD9678','species'),(822717,309606,'Ephemeroptera sp. BOLD:AAE0493','species'),(822718,309606,'Ephemeroptera sp. BOLD:AAE0536','species'),(822719,309606,'Ephemeroptera sp. BOLD:AAE0585','species'),(822720,309606,'Ephemeroptera sp. BOLD:AAE0605','species'),(822721,309606,'Ephemeroptera sp. BOLD:AAE0686','species'),(822722,309606,'Ephemeroptera sp. BOLD:AAE0687','species'),(822723,309606,'Ephemeroptera sp. BOLD:AAE4621','species'),(822724,309606,'Ephemeroptera sp. BOLD:AAE5588','species'),(822725,309606,'Ephemeroptera sp. BOLD:AAE6464','species'),(822726,309606,'Ephemeroptera sp. BOLD:AAE7966','species'),(822727,309606,'Ephemeroptera sp. BOLD:AAE7967','species'),(822728,309606,'Ephemeroptera sp. BOLD:AAE7970','species'),(822729,309606,'Ephemeroptera sp. BOLD:AAE9707','species'),(822730,309606,'Ephemeroptera sp. BOLD:AAE9933','species'),(822731,309606,'Ephemeroptera sp. BOLD:AAF0031','species'),(822732,309606,'Ephemeroptera sp. BOLD:AAF1089','species'),(822733,309606,'Ephemeroptera sp. BOLD:AAF2291','species'),(822734,309606,'Ephemeroptera sp. BOLD:AAF2450','species'),(822735,309606,'Ephemeroptera sp. BOLD:AAF2451','species'),(822736,309606,'Ephemeroptera sp. BOLD:AAF2771','species'),(822737,309606,'Ephemeroptera sp. BOLD:AAF2830','species'),(822738,309606,'Ephemeroptera sp. BOLD:AAF3495','species'),(822739,309606,'Ephemeroptera sp. BOLD:AAF6449','species'),(822740,309606,'Ephemeroptera sp. BOLD:AAF8030','species'),(822741,309606,'Ephemeroptera sp. BOLD:AAG0454','species'),(822742,309606,'Ephemeroptera sp. BOLD:AAG2838','species'),(822743,309606,'Ephemeroptera sp. BOLD:AAG5729','species'),(822744,309606,'Ephemeroptera sp. BOLD:AAG5731','species'),(822745,309606,'Ephemeroptera sp. BOLD:AAG5732','species'),(822746,309606,'Ephemeroptera sp. BOLD:AAG5733','species'),(822747,309606,'Ephemeroptera sp. BOLD:AAG5734','species'),(822748,309606,'Ephemeroptera sp. BOLD:AAG5735','species'),(822749,309606,'Ephemeroptera sp. BOLD:AAG5736','species'),(822750,309606,'Ephemeroptera sp. BOLD:AAG5737','species'),(822751,309606,'Ephemeroptera sp. BOLD:AAG5738','species'),(822752,309606,'Ephemeroptera sp. BOLD:AAG5739','species'),(822753,309606,'Ephemeroptera sp. BOLD:AAG5740','species'),(822754,309606,'Ephemeroptera sp. BOLD:AAG5741','species'),(822755,309606,'Ephemeroptera sp. BOLD:AAG5742','species'),(822756,309606,'Ephemeroptera sp. BOLD:AAG5743','species'),(822757,309606,'Ephemeroptera sp. BOLD:AAG5744','species'),(822758,309606,'Ephemeroptera sp. BOLD:AAG5745','species'),(822759,309606,'Ephemeroptera sp. BOLD:AAG5746','species'),(822760,309606,'Ephemeroptera sp. BOLD:AAG5747','species'),(822761,309606,'Ephemeroptera sp. BOLD:AAG5748','species'),(822762,309606,'Ephemeroptera sp. BOLD:AAG5749','species'),(822763,309606,'Ephemeroptera sp. BOLD:AAG5750','species'),(822764,309606,'Ephemeroptera sp. BOLD:AAG5751','species'),(822765,309606,'Ephemeroptera sp. BOLD:AAG5752','species'),(822766,309606,'Ephemeroptera sp. BOLD:AAG5753','species'),(822767,309606,'Ephemeroptera sp. BOLD:AAG5754','species'),(822768,309606,'Ephemeroptera sp. BOLD:AAG5755','species'),(822769,309606,'Ephemeroptera sp. BOLD:AAG5756','species'),(822770,309606,'Ephemeroptera sp. BOLD:AAG5757','species'),(822771,309606,'Ephemeroptera sp. BOLD:AAG5758','species'),(822772,309606,'Ephemeroptera sp. BOLD:AAG5759','species'),(822773,309606,'Ephemeroptera sp. BOLD:AAH3010','species'),(822774,309606,'Ephemeroptera sp. BOLD:AAH3011','species'),(822775,309606,'Ephemeroptera sp. BOLD:AAH7563','species'),(822776,309606,'Ephemeroptera sp. BOLD:AAH7569','species'),(822777,309606,'Ephemeroptera sp. BOLD:AAH9010','species'),(822778,309606,'Ephemeroptera sp. BOLD:AAH9011','species'),(822779,309606,'Ephemeroptera sp. BOLD:AAH9556','species'),(822780,309606,'Ephemeroptera sp. BOLD:AAH9557','species'),(822781,309606,'Ephemeroptera sp. BOLD:AAH9687','species'),(822782,309606,'Ephemeroptera sp. BOLD:AAI1313','species'),(822783,309606,'Ephemeroptera sp. BOLD:AAI1790','species'),(822784,309606,'Ephemeroptera sp. BOLD:AAI1799','species'),(822785,309606,'Ephemeroptera sp. BOLD:AAI2115','species'),(822786,309606,'Ephemeroptera sp. BOLD:AAI2670','species'),(822787,309606,'Ephemeroptera sp. BOLD:AAI2709','species'),(822788,309606,'Ephemeroptera sp. BOLD:AAI3112','species'),(822789,309606,'Ephemeroptera sp. BOLD:AAI3113','species'),(822790,309606,'Ephemeroptera sp. BOLD:AAI3114','species'),(822791,309606,'Ephemeroptera sp. BOLD:AAI3689','species'),(822792,309606,'Ephemeroptera sp. BOLD:AAI3820','species'),(822793,309606,'Ephemeroptera sp. BOLD:AAI5343','species'),(822794,309606,'Ephemeroptera sp. BOLD:AAI5345','species'),(822795,309606,'Ephemeroptera sp. BOLD:AAI5346','species'),(822796,309606,'Ephemeroptera sp. BOLD:AAI6365','species'),(822797,309606,'Ephemeroptera sp. BOLD:AAI6743','species'),(822798,309606,'Ephemeroptera sp. BOLD:AAI6827','species'),(822799,309606,'Ephemeroptera sp. BOLD:AAI7520','species'),(822800,309606,'Ephemeroptera sp. BOLD:AAI7906','species'),(822801,309606,'Ephemeroptera sp. BOLD:AAI9117','species'),(822802,309606,'Ephemeroptera sp. BOLD:AAJ0541','species'),(822803,309606,'Ephemeroptera sp. BOLD:AAJ0663','species'),(822804,309606,'Ephemeroptera sp. BOLD:AAJ0893','species'),(822805,309606,'Ephemeroptera sp. BOLD:AAJ2417','species'),(822806,309606,'Ephemeroptera sp. BOLD:AAJ2597','species'),(822807,309606,'Ephemeroptera sp. BOLD:AAJ3648','species'),(822808,309606,'Ephemeroptera sp. BOLD:AAJ4113','species'),(822809,309606,'Ephemeroptera sp. BOLD:AAJ5393','species'),(822810,309606,'Ephemeroptera sp. BOLD:AAJ7050','species'),(822811,309606,'Ephemeroptera sp. BOLD:AAJ7052','species'),(822812,309606,'Ephemeroptera sp. BOLD:AAJ7054','species'),(822813,309606,'Ephemeroptera sp. BOLD:AAJ7442','species'),(822814,309606,'Ephemeroptera sp. BOLD:AAJ8632','species'),(822815,309606,'Ephemeroptera sp. BOLD:AAJ8633','species'),(822816,309606,'Ephemeroptera sp. BOLD:AAJ9343','species'),(822817,309606,'Ephemeroptera sp. BOLD:AAJ9344','species'),(822818,309606,'Ephemeroptera sp. BOLD:AAJ9345','species'),(822819,309606,'Ephemeroptera sp. BOLD:AAJ9779','species'),(822820,309606,'Ephemeroptera sp. BOLD:AAK0606','species'),(822821,309606,'Ephemeroptera sp. BOLD:AAK5034','species'),(822822,309606,'Ephemeroptera sp. BOLD:AAK5109','species'),(822823,309606,'Ephemeroptera sp. BOLD:AAK6441','species'),(822824,309606,'Ephemeroptera sp. BOLD:AAK6442','species'),(822825,309606,'Ephemeroptera sp. BOLD:AAK9568','species'),(822826,309606,'Ephemeroptera sp. BOLD:AAK9569','species'),(822827,309606,'Ephemeroptera sp. BOLD:AAL0646','species'),(822828,309606,'Ephemeroptera sp. BOLD:AAL0653','species'),(822829,309606,'Ephemeroptera sp. BOLD:AAL0654','species'),(822830,309606,'Ephemeroptera sp. BOLD:AAL0671','species'),(822831,309606,'Ephemeroptera sp. BOLD:AAL1924','species'),(822832,734215,'Eunicida sp. BOLD:AAC4640','species'),(822833,734215,'Eunicida sp. BOLD:AAF5550','species'),(822834,734215,'Eunicida sp. BOLD:AAG3167','species'),(822835,734215,'Eunicida sp. BOLD:AAG3168','species'),(822836,734215,'Eunicida sp. BOLD:AAG3169','species'),(822837,734215,'Eunicida sp. BOLD:AAG3170','species'),(822838,734215,'Eunicida sp. BOLD:AAG3171','species'),(822839,734215,'Eunicida sp. BOLD:AAG3172','species'),(822840,725694,'Euphausiacea sp. BOLD:AAA6981','species'),(822841,725694,'Euphausiacea sp. BOLD:AAB0994','species'),(822842,725694,'Euphausiacea sp. BOLD:AAB7620','species'),(822843,725694,'Euphausiacea sp. BOLD:AAC1330','species'),(822844,734153,'Euryalida sp. BOLD:AAC7432','species'),(822845,734153,'Euryalida sp. BOLD:AAC7433','species'),(822846,734153,'Euryalida sp. BOLD:AAC9970','species'),(822847,734153,'Euryalida sp. BOLD:AAC9971','species'),(822848,734153,'Euryalida sp. BOLD:AAD5158','species'),(822849,734153,'Euryalida sp. BOLD:AAD8108','species'),(822850,734153,'Euryalida sp. BOLD:AAE0203','species'),(822851,734153,'Euryalida sp. BOLD:AAE7308','species'),(822852,734153,'Euryalida sp. BOLD:AAI5449','species'),(822853,734153,'Euryalida sp. BOLD:AAJ3127','species'),(822854,734153,'Euryalida sp. BOLD:AAJ3196','species'),(822855,734153,'Euryalida sp. BOLD:AAJ3197','species'),(822856,734153,'Euryalida sp. BOLD:AAJ4323','species'),(822857,734153,'Euryalida sp. BOLD:AAJ9214','species'),(822858,734153,'Euryalida sp. BOLD:AAJ9503','species'),(822859,734153,'Euryalida sp. BOLD:AAJ9716','species'),(822860,734153,'Euryalida sp. BOLD:AAL2790','species'),(822861,734153,'Euryalida sp. BOLD:AAL3350','species'),(822862,734153,'Euryalida sp. BOLD:AAL5361','species'),(822863,771904,'Falconiformes sp. BOLD:AAC5641','species'),(822864,771904,'Falconiformes sp. BOLD:AAE9111','species'),(822865,771904,'Falconiformes sp. BOLD:AAE9878','species'),(822866,771904,'Falconiformes sp. BOLD:AAF0183','species'),(822867,771904,'Falconiformes sp. BOLD:AAF7832','species'),(822868,771904,'Falconiformes sp. BOLD:AAG2003','species'),(822869,734111,'Flabelligerida sp. BOLD:AAC7335','species'),(822870,734111,'Flabelligerida sp. BOLD:AAG3715','species'),(822871,734111,'Flabelligerida sp. BOLD:AAG3716','species'),(822872,734111,'Flabelligerida sp. BOLD:AAG3717','species'),(822873,734111,'Flabelligerida sp. BOLD:AAJ0384','species'),(822874,734098,'Forcipulatida sp. BOLD:AAA8341','species'),(822875,734098,'Forcipulatida sp. BOLD:AAA8344','species'),(822876,734098,'Forcipulatida sp. BOLD:AAA8346','species'),(822877,734098,'Forcipulatida sp. BOLD:AAA9231','species'),(822878,734098,'Forcipulatida sp. BOLD:AAB2709','species'),(822879,734098,'Forcipulatida sp. BOLD:AAB8222','species'),(822880,734098,'Forcipulatida sp. BOLD:AAD3271','species'),(822881,734098,'Forcipulatida sp. BOLD:AAD4189','species'),(822882,734098,'Forcipulatida sp. BOLD:AAD6200','species'),(822883,734098,'Forcipulatida sp. BOLD:AAE7650','species'),(822884,734098,'Forcipulatida sp. BOLD:AAF3159','species'),(822885,734098,'Forcipulatida sp. BOLD:AAF4779','species'),(822886,734098,'Forcipulatida sp. BOLD:AAF5523','species'),(822887,734098,'Forcipulatida sp. BOLD:AAF6049','species'),(822888,734098,'Forcipulatida sp. BOLD:AAG0209','species'),(822889,723962,'Gadiformes sp. BOLD:AAA3069','species'),(822890,723962,'Gadiformes sp. BOLD:AAA8516','species'),(822891,723962,'Gadiformes sp. BOLD:AAA9472','species'),(822892,723962,'Gadiformes sp. BOLD:AAB5137','species'),(822893,723962,'Gadiformes sp. BOLD:AAB5846','species'),(822894,723962,'Gadiformes sp. BOLD:AAB7466','species'),(822895,723962,'Gadiformes sp. BOLD:AAB8054','species'),(822896,723962,'Gadiformes sp. BOLD:AAB9786','species'),(822897,723962,'Gadiformes sp. BOLD:AAC3762','species'),(822898,723962,'Gadiformes sp. BOLD:AAC3769','species'),(822899,723962,'Gadiformes sp. BOLD:AAC3770','species'),(822900,723962,'Gadiformes sp. BOLD:AAC3850','species'),(822901,723962,'Gadiformes sp. BOLD:AAC4936','species'),(822902,723962,'Gadiformes sp. BOLD:AAC5664','species'),(822903,723962,'Gadiformes sp. BOLD:AAC7919','species'),(822904,723962,'Gadiformes sp. BOLD:AAC9962','species'),(822905,723962,'Gadiformes sp. BOLD:AAD4419','species'),(822906,723962,'Gadiformes sp. BOLD:AAD4464','species'),(822907,723962,'Gadiformes sp. BOLD:AAD5675','species'),(822908,723962,'Gadiformes sp. BOLD:AAD7850','species'),(822909,723962,'Gadiformes sp. BOLD:AAD8212','species'),(822910,723962,'Gadiformes sp. BOLD:AAD9703','species'),(822911,723962,'Gadiformes sp. BOLD:AAE0129','species'),(822912,723962,'Gadiformes sp. BOLD:AAE0460','species'),(822913,723962,'Gadiformes sp. BOLD:AAE1927','species'),(822914,723962,'Gadiformes sp. BOLD:AAE3434','species'),(822915,723962,'Gadiformes sp. BOLD:AAE4066','species'),(822916,723962,'Gadiformes sp. BOLD:AAE4596','species'),(822917,723962,'Gadiformes sp. BOLD:AAE9020','species'),(822918,723962,'Gadiformes sp. BOLD:AAF3942','species'),(822919,723962,'Gadiformes sp. BOLD:AAF5194','species'),(822920,723962,'Gadiformes sp. BOLD:AAI4106','species'),(822921,723962,'Gadiformes sp. BOLD:AAJ1167','species'),(822922,723962,'Gadiformes sp. BOLD:AAK3622','species'),(822923,723962,'Gadiformes sp. BOLD:AAK8302','species'),(822924,723962,'Gadiformes sp. BOLD:AAL3149','species'),(822925,791196,'Galbuliformes sp. BOLD:AAI3414','species'),(822926,791198,'Galliformes sp. BOLD:AAD6972','species'),(822927,791198,'Galliformes sp. BOLD:AAF7609','species'),(822928,725928,'Gasterosteiformes sp. BOLD:AAD4360','species'),(822929,725928,'Gasterosteiformes sp. BOLD:AAF6445','species'),(822930,725928,'Gasterosteiformes sp. BOLD:AAH9631','species'),(822931,728168,'Gekkota sp. BOLD:AAC3150','species'),(822932,728168,'Gekkota sp. BOLD:AAD0172','species'),(822933,728168,'Gekkota sp. BOLD:AAE6410','species'),(822934,728168,'Gekkota sp. BOLD:AAE7914','species'),(822935,728168,'Gekkota sp. BOLD:AAI6805','species'),(822936,728168,'Gekkota sp. BOLD:AAI6806','species'),(822937,728168,'Gekkota sp. BOLD:AAI8876','species'),(822938,728168,'Gekkota sp. BOLD:AAJ1253','species'),(822939,728168,'Gekkota sp. BOLD:AAJ3481','species'),(822940,792470,'Geophilomorpha sp. BOLD:AAK4712','species'),(822941,792581,'Golfingiida sp. BOLD:AAL3878','species'),(822942,725929,'Gonorynchiformes sp. BOLD:AAC1320','species'),(822943,725929,'Gonorynchiformes sp. BOLD:AAC5780','species'),(822944,725929,'Gonorynchiformes sp. BOLD:AAF7578','species'),(822945,791207,'Gruiformes sp. BOLD:AAJ5612','species'),(822946,791207,'Gruiformes sp. BOLD:AAL0480','species'),(822947,735197,'Gymnosomata sp. BOLD:AAB2760','species'),(822948,735197,'Gymnosomata sp. BOLD:AAB2761','species'),(822949,735197,'Gymnosomata sp. BOLD:AAB2762','species'),(822950,735197,'Gymnosomata sp. BOLD:AAG8565','species'),(822951,735197,'Gymnosomata sp. BOLD:AAG8566','species'),(822952,735197,'Gymnosomata sp. BOLD:AAG8567','species'),(822953,735197,'Gymnosomata sp. BOLD:AAG8568','species'),(822954,735197,'Gymnosomata sp. BOLD:AAG8569','species'),(822955,735197,'Gymnosomata sp. BOLD:AAI2755','species'),(822956,740688,'Gymnotiformes sp. BOLD:AAB1873','species'),(822957,740688,'Gymnotiformes sp. BOLD:AAB6215','species'),(822958,740688,'Gymnotiformes sp. BOLD:AAB6216','species'),(822959,740688,'Gymnotiformes sp. BOLD:AAB6217','species'),(822960,740688,'Gymnotiformes sp. BOLD:AAB7523','species'),(822961,740688,'Gymnotiformes sp. BOLD:AAB7524','species'),(822962,740688,'Gymnotiformes sp. BOLD:AAB7525','species'),(822963,740688,'Gymnotiformes sp. BOLD:AAB7526','species'),(822964,740688,'Gymnotiformes sp. BOLD:AAC0973','species'),(822965,740688,'Gymnotiformes sp. BOLD:AAC0974','species'),(822966,740688,'Gymnotiformes sp. BOLD:AAC7652','species'),(822967,740688,'Gymnotiformes sp. BOLD:AAD9492','species'),(822968,740688,'Gymnotiformes sp. BOLD:AAE0588','species'),(822969,740688,'Gymnotiformes sp. BOLD:AAE3328','species'),(822970,740688,'Gymnotiformes sp. BOLD:AAE3544','species'),(822971,735185,'Halocyprida sp. BOLD:AAE8457','species'),(822972,735185,'Halocyprida sp. BOLD:AAF2266','species'),(822973,735185,'Halocyprida sp. BOLD:AAF2957','species'),(822974,735185,'Halocyprida sp. BOLD:AAF6262','species'),(822975,735185,'Halocyprida sp. BOLD:AAF6907','species'),(822976,735185,'Halocyprida sp. BOLD:AAG3665','species'),(822977,735185,'Halocyprida sp. BOLD:AAH8621','species'),(822978,735185,'Halocyprida sp. BOLD:AAI4719','species'),(822979,735185,'Halocyprida sp. BOLD:AAI6883','species'),(822980,735185,'Halocyprida sp. BOLD:AAI6884','species'),(822981,735185,'Halocyprida sp. BOLD:AAI9190','species'),(822982,735185,'Halocyprida sp. BOLD:AAI9770','species'),(822983,735185,'Halocyprida sp. BOLD:AAJ3794','species'),(822984,735185,'Halocyprida sp. BOLD:AAJ6916','species'),(822985,735185,'Halocyprida sp. BOLD:AAJ9221','species'),(822986,725696,'Haplotaxida sp. BOLD:AAA2167','species'),(822987,725696,'Haplotaxida sp. BOLD:AAA2168','species'),(822988,725696,'Haplotaxida sp. BOLD:AAA2169','species'),(822989,725696,'Haplotaxida sp. BOLD:AAA2170','species'),(822990,725696,'Haplotaxida sp. BOLD:AAA2171','species'),(822991,725696,'Haplotaxida sp. BOLD:AAA2172','species'),(822992,725696,'Haplotaxida sp. BOLD:AAA2173','species'),(822993,725696,'Haplotaxida sp. BOLD:AAA2174','species'),(822994,725696,'Haplotaxida sp. BOLD:AAA2175','species'),(822995,725696,'Haplotaxida sp. BOLD:AAA2176','species'),(822996,725696,'Haplotaxida sp. BOLD:AAA2177','species'),(822997,725696,'Haplotaxida sp. BOLD:AAA2178','species'),(822998,725696,'Haplotaxida sp. BOLD:AAA2179','species'),(822999,725696,'Haplotaxida sp. BOLD:AAA2180','species'),(823000,725696,'Haplotaxida sp. BOLD:AAA2181','species'),(823001,725696,'Haplotaxida sp. BOLD:AAA2183','species'),(823002,725696,'Haplotaxida sp. BOLD:AAA2503','species'),(823003,725696,'Haplotaxida sp. BOLD:AAA2504','species'),(823004,725696,'Haplotaxida sp. BOLD:AAA2505','species'),(823005,725696,'Haplotaxida sp. BOLD:AAA2509','species'),(823006,725696,'Haplotaxida sp. BOLD:AAA4681','species'),(823007,725696,'Haplotaxida sp. BOLD:AAA6233','species'),(823008,725696,'Haplotaxida sp. BOLD:AAA6243','species'),(823009,725696,'Haplotaxida sp. BOLD:AAA6908','species'),(823010,725696,'Haplotaxida sp. BOLD:AAA7355','species'),(823011,725696,'Haplotaxida sp. BOLD:AAA7357','species'),(823012,725696,'Haplotaxida sp. BOLD:AAA7664','species'),(823013,725696,'Haplotaxida sp. BOLD:AAB0204','species'),(823014,725696,'Haplotaxida sp. BOLD:AAB0207','species'),(823015,725696,'Haplotaxida sp. BOLD:AAB0208','species'),(823016,725696,'Haplotaxida sp. BOLD:AAB0209','species'),(823017,725696,'Haplotaxida sp. BOLD:AAB0210','species'),(823018,725696,'Haplotaxida sp. BOLD:AAB0211','species'),(823019,725696,'Haplotaxida sp. BOLD:AAB0212','species'),(823020,725696,'Haplotaxida sp. BOLD:AAB0213','species'),(823021,725696,'Haplotaxida sp. BOLD:AAB0214','species'),(823022,725696,'Haplotaxida sp. BOLD:AAB0215','species'),(823023,725696,'Haplotaxida sp. BOLD:AAB0216','species'),(823024,725696,'Haplotaxida sp. BOLD:AAB0217','species'),(823025,725696,'Haplotaxida sp. BOLD:AAB0291','species'),(823026,725696,'Haplotaxida sp. BOLD:AAB0447','species'),(823027,725696,'Haplotaxida sp. BOLD:AAB2558','species'),(823028,725696,'Haplotaxida sp. BOLD:AAB7510','species'),(823029,725696,'Haplotaxida sp. BOLD:AAB7511','species'),(823030,725696,'Haplotaxida sp. BOLD:AAC0477','species'),(823031,725696,'Haplotaxida sp. BOLD:AAC2666','species'),(823032,725696,'Haplotaxida sp. BOLD:AAD0342','species'),(823033,725696,'Haplotaxida sp. BOLD:AAD1262','species'),(823034,725696,'Haplotaxida sp. BOLD:AAD1263','species'),(823035,725696,'Haplotaxida sp. BOLD:AAD1264','species'),(823036,725696,'Haplotaxida sp. BOLD:AAD1265','species'),(823037,725696,'Haplotaxida sp. BOLD:AAD3558','species'),(823038,725696,'Haplotaxida sp. BOLD:AAD3559','species'),(823039,725696,'Haplotaxida sp. BOLD:AAD3560','species'),(823040,725696,'Haplotaxida sp. BOLD:AAD4120','species'),(823041,725696,'Haplotaxida sp. BOLD:AAD6550','species'),(823042,725696,'Haplotaxida sp. BOLD:AAD6551','species'),(823043,725696,'Haplotaxida sp. BOLD:AAD6552','species'),(823044,725696,'Haplotaxida sp. BOLD:AAD6555','species'),(823045,725696,'Haplotaxida sp. BOLD:AAD6556','species'),(823046,725696,'Haplotaxida sp. BOLD:AAD6557','species'),(823047,725696,'Haplotaxida sp. BOLD:AAD6558','species'),(823048,725696,'Haplotaxida sp. BOLD:AAD6934','species'),(823049,725696,'Haplotaxida sp. BOLD:AAD6935','species'),(823050,725696,'Haplotaxida sp. BOLD:AAD7820','species'),(823051,725696,'Haplotaxida sp. BOLD:AAE0518','species'),(823052,725696,'Haplotaxida sp. BOLD:AAE0519','species'),(823053,725696,'Haplotaxida sp. BOLD:AAE0921','species'),(823054,725696,'Haplotaxida sp. BOLD:AAE3244','species'),(823055,725696,'Haplotaxida sp. BOLD:AAE3505','species'),(823056,725696,'Haplotaxida sp. BOLD:AAE3506','species'),(823057,725696,'Haplotaxida sp. BOLD:AAE3508','species'),(823058,725696,'Haplotaxida sp. BOLD:AAE3509','species'),(823059,725696,'Haplotaxida sp. BOLD:AAE3510','species'),(823060,725696,'Haplotaxida sp. BOLD:AAE3511','species'),(823061,725696,'Haplotaxida sp. BOLD:AAE4565','species'),(823062,725696,'Haplotaxida sp. BOLD:AAE7157','species'),(823063,725696,'Haplotaxida sp. BOLD:AAE7364','species'),(823064,725696,'Haplotaxida sp. BOLD:AAE7941','species'),(823065,725696,'Haplotaxida sp. BOLD:AAE7942','species'),(823066,725696,'Haplotaxida sp. BOLD:AAE8340','species'),(823067,725696,'Haplotaxida sp. BOLD:AAE8341','species'),(823068,725696,'Haplotaxida sp. BOLD:AAE9507','species'),(823069,725696,'Haplotaxida sp. BOLD:AAE9508','species'),(823070,725696,'Haplotaxida sp. BOLD:AAE9509','species'),(823071,725696,'Haplotaxida sp. BOLD:AAE9511','species'),(823072,725696,'Haplotaxida sp. BOLD:AAE9512','species'),(823073,725696,'Haplotaxida sp. BOLD:AAE9513','species'),(823074,725696,'Haplotaxida sp. BOLD:AAF0440','species'),(823075,725696,'Haplotaxida sp. BOLD:AAF4118','species'),(823076,725696,'Haplotaxida sp. BOLD:AAF4119','species'),(823077,725696,'Haplotaxida sp. BOLD:AAF4120','species'),(823078,725696,'Haplotaxida sp. BOLD:AAF4997','species'),(823079,725696,'Haplotaxida sp. BOLD:AAF5672','species'),(823080,725696,'Haplotaxida sp. BOLD:AAF6531','species'),(823081,725696,'Haplotaxida sp. BOLD:AAF6532','species'),(823082,725696,'Haplotaxida sp. BOLD:AAF8452','species'),(823083,725696,'Haplotaxida sp. BOLD:AAF9076','species'),(823084,725696,'Haplotaxida sp. BOLD:AAF9651','species'),(823085,725696,'Haplotaxida sp. BOLD:AAF9652','species'),(823086,725696,'Haplotaxida sp. BOLD:AAG0724','species'),(823087,725696,'Haplotaxida sp. BOLD:AAG4409','species'),(823088,725696,'Haplotaxida sp. BOLD:AAG4411','species'),(823089,725696,'Haplotaxida sp. BOLD:AAG8419','species'),(823090,725696,'Haplotaxida sp. BOLD:AAG8543','species'),(823091,725696,'Haplotaxida sp. BOLD:AAH0488','species'),(823092,725696,'Haplotaxida sp. BOLD:AAH3877','species'),(823093,725696,'Haplotaxida sp. BOLD:AAH7462','species'),(823094,725696,'Haplotaxida sp. BOLD:AAH7463','species'),(823095,725696,'Haplotaxida sp. BOLD:AAH7464','species'),(823096,725696,'Haplotaxida sp. BOLD:AAH9482','species'),(823097,725696,'Haplotaxida sp. BOLD:AAH9483','species'),(823098,725696,'Haplotaxida sp. BOLD:AAI7530','species'),(823099,725696,'Haplotaxida sp. BOLD:AAI8594','species'),(823100,725696,'Haplotaxida sp. BOLD:AAJ1956','species'),(823101,725696,'Haplotaxida sp. BOLD:AAJ1957','species'),(823102,725696,'Haplotaxida sp. BOLD:AAJ1968','species'),(823103,725696,'Haplotaxida sp. BOLD:AAJ1969','species'),(823104,725696,'Haplotaxida sp. BOLD:AAJ1972','species'),(823105,725696,'Haplotaxida sp. BOLD:AAJ1973','species'),(823106,725696,'Haplotaxida sp. BOLD:AAJ1976','species'),(823107,725696,'Haplotaxida sp. BOLD:AAJ1977','species'),(823108,725696,'Haplotaxida sp. BOLD:AAJ2368','species'),(823109,725696,'Haplotaxida sp. BOLD:AAJ3094','species'),(823110,725696,'Haplotaxida sp. BOLD:AAJ3095','species'),(823111,725696,'Haplotaxida sp. BOLD:AAJ3105','species'),(823112,725696,'Haplotaxida sp. BOLD:AAJ3168','species'),(823113,725696,'Haplotaxida sp. BOLD:AAJ3169','species'),(823114,725696,'Haplotaxida sp. BOLD:AAJ3232','species'),(823115,725696,'Haplotaxida sp. BOLD:AAJ3862','species'),(823116,725696,'Haplotaxida sp. BOLD:AAJ4341','species'),(823117,725696,'Haplotaxida sp. BOLD:AAJ4343','species'),(823118,725696,'Haplotaxida sp. BOLD:AAJ4344','species'),(823119,725696,'Haplotaxida sp. BOLD:AAJ4345','species'),(823120,725696,'Haplotaxida sp. BOLD:AAJ4369','species'),(823121,725696,'Haplotaxida sp. BOLD:AAJ4370','species'),(823122,725696,'Haplotaxida sp. BOLD:AAJ4373','species'),(823123,725696,'Haplotaxida sp. BOLD:AAJ5254','species'),(823124,725696,'Haplotaxida sp. BOLD:AAJ5255','species'),(823125,725696,'Haplotaxida sp. BOLD:AAJ5265','species'),(823126,725696,'Haplotaxida sp. BOLD:AAJ8311','species'),(823127,725696,'Haplotaxida sp. BOLD:AAK3147','species'),(823128,725696,'Haplotaxida sp. BOLD:AAK3150','species'),(823129,725696,'Haplotaxida sp. BOLD:AAK5518','species'),(823130,725696,'Haplotaxida sp. BOLD:AAK5519','species'),(823131,725696,'Haplotaxida sp. BOLD:AAK5522','species'),(823132,725696,'Haplotaxida sp. BOLD:AAK5526','species'),(823133,725696,'Haplotaxida sp. BOLD:AAK5535','species'),(823134,725696,'Haplotaxida sp. BOLD:AAK7176','species'),(823135,725696,'Haplotaxida sp. BOLD:AAK7177','species'),(823136,725696,'Haplotaxida sp. BOLD:AAK7178','species'),(823137,725696,'Haplotaxida sp. BOLD:AAK7179','species'),(823138,725696,'Haplotaxida sp. BOLD:AAK7180','species'),(823139,725696,'Haplotaxida sp. BOLD:AAK7181','species'),(823140,725696,'Haplotaxida sp. BOLD:AAK7187','species'),(823141,725696,'Haplotaxida sp. BOLD:AAK7188','species'),(823142,725696,'Haplotaxida sp. BOLD:AAK7189','species'),(823143,725696,'Haplotaxida sp. BOLD:AAK7190','species'),(823144,725696,'Haplotaxida sp. BOLD:AAK7690','species'),(823145,725696,'Haplotaxida sp. BOLD:AAK7691','species'),(823146,725696,'Haplotaxida sp. BOLD:AAK7722','species'),(823147,725696,'Haplotaxida sp. BOLD:AAK7723','species'),(823148,725696,'Haplotaxida sp. BOLD:AAK7725','species'),(823149,725696,'Haplotaxida sp. BOLD:AAK7726','species'),(823150,725696,'Haplotaxida sp. BOLD:AAK7728','species'),(823151,725696,'Haplotaxida sp. BOLD:AAK7729','species'),(823152,725696,'Haplotaxida sp. BOLD:AAK7730','species'),(823153,725696,'Haplotaxida sp. BOLD:AAK7731','species'),(823154,725696,'Haplotaxida sp. BOLD:AAK7735','species'),(823155,725696,'Haplotaxida sp. BOLD:AAK7737','species'),(823156,725696,'Haplotaxida sp. BOLD:AAK7739','species'),(823157,725696,'Haplotaxida sp. BOLD:AAK7740','species'),(823158,725696,'Haplotaxida sp. BOLD:AAK9918','species'),(823159,725696,'Haplotaxida sp. BOLD:AAL0975','species'),(823160,725696,'Haplotaxida sp. BOLD:AAL1277','species'),(823161,725696,'Haplotaxida sp. BOLD:AAL1284','species'),(823162,725696,'Haplotaxida sp. BOLD:AAL1958','species'),(823163,725696,'Haplotaxida sp. BOLD:AAL2091','species'),(823164,725696,'Haplotaxida sp. BOLD:AAL2102','species'),(823165,725696,'Haplotaxida sp. BOLD:AAL2104','species'),(823166,725696,'Haplotaxida sp. BOLD:AAL2678','species'),(823167,725696,'Haplotaxida sp. BOLD:AAL2726','species'),(823168,725696,'Haplotaxida sp. BOLD:AAL4090','species'),(823169,725696,'Haplotaxida sp. BOLD:AAL4104','species'),(823170,725696,'Haplotaxida sp. BOLD:AAL4118','species'),(823171,610333,'Harpacticoida sp. BOLD:AAG8529','species'),(823172,610333,'Harpacticoida sp. BOLD:AAG8530','species'),(823173,610333,'Harpacticoida sp. BOLD:AAG8531','species'),(823174,610333,'Harpacticoida sp. BOLD:AAG8532','species'),(823175,610333,'Harpacticoida sp. BOLD:AAG8533','species'),(823176,718704,'Hemiptera sp. BOLD:AAA1279','species'),(823177,718704,'Hemiptera sp. BOLD:AAA1471','species'),(823178,718704,'Hemiptera sp. BOLD:AAA2079','species'),(823179,718704,'Hemiptera sp. BOLD:AAA2513','species'),(823180,718704,'Hemiptera sp. BOLD:AAA2670','species'),(823181,718704,'Hemiptera sp. BOLD:AAA3070','species'),(823182,718704,'Hemiptera sp. BOLD:AAA4183','species'),(823183,718704,'Hemiptera sp. BOLD:AAA4390','species'),(823184,718704,'Hemiptera sp. BOLD:AAA5565','species'),(823185,718704,'Hemiptera sp. BOLD:AAA5803','species'),(823186,718704,'Hemiptera sp. BOLD:AAA6213','species'),(823187,718704,'Hemiptera sp. BOLD:AAA6294','species'),(823188,718704,'Hemiptera sp. BOLD:AAA6378','species'),(823189,718704,'Hemiptera sp. BOLD:AAA6606','species'),(823190,718704,'Hemiptera sp. BOLD:AAA7631','species'),(823191,718704,'Hemiptera sp. BOLD:AAA7683','species'),(823192,718704,'Hemiptera sp. BOLD:AAA8676','species'),(823193,718704,'Hemiptera sp. BOLD:AAA8810','species'),(823194,718704,'Hemiptera sp. BOLD:AAA9899','species'),(823195,718704,'Hemiptera sp. BOLD:AAA9944','species'),(823196,718704,'Hemiptera sp. BOLD:AAB0219','species'),(823197,718704,'Hemiptera sp. BOLD:AAB0354','species'),(823198,718704,'Hemiptera sp. BOLD:AAB0657','species'),(823199,718704,'Hemiptera sp. BOLD:AAB0730','species'),(823200,718704,'Hemiptera sp. BOLD:AAB1463','species'),(823201,718704,'Hemiptera sp. BOLD:AAB1605','species'),(823202,718704,'Hemiptera sp. BOLD:AAB1787','species'),(823203,718704,'Hemiptera sp. BOLD:AAB1850','species'),(823204,718704,'Hemiptera sp. BOLD:AAB2188','species'),(823205,718704,'Hemiptera sp. BOLD:AAB2218','species'),(823206,718704,'Hemiptera sp. BOLD:AAB2572','species'),(823207,718704,'Hemiptera sp. BOLD:AAB2729','species'),(823208,718704,'Hemiptera sp. BOLD:AAB2802','species'),(823209,718704,'Hemiptera sp. BOLD:AAB2986','species'),(823210,718704,'Hemiptera sp. BOLD:AAB3380','species'),(823211,718704,'Hemiptera sp. BOLD:AAB4239','species'),(823212,718704,'Hemiptera sp. BOLD:AAB4394','species'),(823213,718704,'Hemiptera sp. BOLD:AAB4491','species'),(823214,718704,'Hemiptera sp. BOLD:AAB4894','species'),(823215,718704,'Hemiptera sp. BOLD:AAB5408','species'),(823216,718704,'Hemiptera sp. BOLD:AAB5681','species'),(823217,718704,'Hemiptera sp. BOLD:AAB5682','species'),(823218,718704,'Hemiptera sp. BOLD:AAB5970','species'),(823219,718704,'Hemiptera sp. BOLD:AAB6094','species'),(823220,718704,'Hemiptera sp. BOLD:AAB6098','species'),(823221,718704,'Hemiptera sp. BOLD:AAB6201','species'),(823222,718704,'Hemiptera sp. BOLD:AAB6203','species'),(823223,718704,'Hemiptera sp. BOLD:AAB6817','species'),(823224,718704,'Hemiptera sp. BOLD:AAB6873','species'),(823225,718704,'Hemiptera sp. BOLD:AAB6874','species'),(823226,718704,'Hemiptera sp. BOLD:AAB7013','species'),(823227,718704,'Hemiptera sp. BOLD:AAB7460','species'),(823228,718704,'Hemiptera sp. BOLD:AAB7679','species'),(823229,718704,'Hemiptera sp. BOLD:AAB7937','species'),(823230,718704,'Hemiptera sp. BOLD:AAB8143','species'),(823231,718704,'Hemiptera sp. BOLD:AAB8566','species'),(823232,718704,'Hemiptera sp. BOLD:AAB8665','species'),(823233,718704,'Hemiptera sp. BOLD:AAB8666','species'),(823234,718704,'Hemiptera sp. BOLD:AAB9081','species'),(823235,718704,'Hemiptera sp. BOLD:AAB9332','species'),(823236,718704,'Hemiptera sp. BOLD:AAB9617','species'),(823237,718704,'Hemiptera sp. BOLD:AAB9717','species'),(823238,718704,'Hemiptera sp. BOLD:AAB9726','species'),(823239,718704,'Hemiptera sp. BOLD:AAC0635','species'),(823240,718704,'Hemiptera sp. BOLD:AAC0667','species'),(823241,718704,'Hemiptera sp. BOLD:AAC0814','species'),(823242,718704,'Hemiptera sp. BOLD:AAC1008','species'),(823243,718704,'Hemiptera sp. BOLD:AAC1080','species'),(823244,718704,'Hemiptera sp. BOLD:AAC1161','species'),(823245,718704,'Hemiptera sp. BOLD:AAC1165','species'),(823246,718704,'Hemiptera sp. BOLD:AAC1197','species'),(823247,718704,'Hemiptera sp. BOLD:AAC1285','species'),(823248,718704,'Hemiptera sp. BOLD:AAC1332','species'),(823249,718704,'Hemiptera sp. BOLD:AAC1372','species'),(823250,718704,'Hemiptera sp. BOLD:AAC1374','species'),(823251,718704,'Hemiptera sp. BOLD:AAC2393','species'),(823252,718704,'Hemiptera sp. BOLD:AAC2664','species'),(823253,718704,'Hemiptera sp. BOLD:AAC2921','species'),(823254,718704,'Hemiptera sp. BOLD:AAC3171','species'),(823255,718704,'Hemiptera sp. BOLD:AAC3292','species'),(823256,718704,'Hemiptera sp. BOLD:AAC3306','species'),(823257,718704,'Hemiptera sp. BOLD:AAC3307','species'),(823258,718704,'Hemiptera sp. BOLD:AAC3672','species'),(823259,718704,'Hemiptera sp. BOLD:AAC3947','species'),(823260,718704,'Hemiptera sp. BOLD:AAC4602','species'),(823261,718704,'Hemiptera sp. BOLD:AAC4637','species'),(823262,718704,'Hemiptera sp. BOLD:AAC4794','species'),(823263,718704,'Hemiptera sp. BOLD:AAC5564','species'),(823264,718704,'Hemiptera sp. BOLD:AAC5580','species'),(823265,718704,'Hemiptera sp. BOLD:AAC5763','species'),(823266,718704,'Hemiptera sp. BOLD:AAC5979','species'),(823267,718704,'Hemiptera sp. BOLD:AAC6115','species'),(823268,718704,'Hemiptera sp. BOLD:AAC6233','species'),(823269,718704,'Hemiptera sp. BOLD:AAC6347','species'),(823270,718704,'Hemiptera sp. BOLD:AAC6473','species'),(823271,718704,'Hemiptera sp. BOLD:AAC6837','species'),(823272,718704,'Hemiptera sp. BOLD:AAC6919','species'),(823273,718704,'Hemiptera sp. BOLD:AAC7705','species'),(823274,718704,'Hemiptera sp. BOLD:AAC7993','species'),(823275,718704,'Hemiptera sp. BOLD:AAC8586','species'),(823276,718704,'Hemiptera sp. BOLD:AAC8606','species'),(823277,718704,'Hemiptera sp. BOLD:AAC9070','species'),(823278,718704,'Hemiptera sp. BOLD:AAC9301','species'),(823279,718704,'Hemiptera sp. BOLD:AAC9490','species'),(823280,718704,'Hemiptera sp. BOLD:AAC9775','species'),(823281,718704,'Hemiptera sp. BOLD:AAC9866','species'),(823282,718704,'Hemiptera sp. BOLD:AAD0131','species'),(823283,718704,'Hemiptera sp. BOLD:AAD0145','species'),(823284,718704,'Hemiptera sp. BOLD:AAD0347','species'),(823285,718704,'Hemiptera sp. BOLD:AAD0399','species'),(823286,718704,'Hemiptera sp. BOLD:AAD0583','species'),(823287,718704,'Hemiptera sp. BOLD:AAD0591','species'),(823288,718704,'Hemiptera sp. BOLD:AAD0902','species'),(823289,718704,'Hemiptera sp. BOLD:AAD1219','species'),(823291,718704,'Hemiptera sp. BOLD:AAD1504','species'),(823292,718704,'Hemiptera sp. BOLD:AAD1826','species'),(823293,718704,'Hemiptera sp. BOLD:AAD2527','species'),(823294,718704,'Hemiptera sp. BOLD:AAD2528','species'),(823295,718704,'Hemiptera sp. BOLD:AAD2548','species'),(823296,718704,'Hemiptera sp. BOLD:AAD3035','species'),(823297,718704,'Hemiptera sp. BOLD:AAD3097','species'),(823298,718704,'Hemiptera sp. BOLD:AAD3938','species'),(823299,718704,'Hemiptera sp. BOLD:AAD3961','species'),(823300,718704,'Hemiptera sp. BOLD:AAD4077','species'),(823301,718704,'Hemiptera sp. BOLD:AAD4178','species'),(823302,718704,'Hemiptera sp. BOLD:AAD4465','species'),(823303,718704,'Hemiptera sp. BOLD:AAD4538','species'),(823304,718704,'Hemiptera sp. BOLD:AAD4603','species'),(823305,718704,'Hemiptera sp. BOLD:AAD4820','species'),(823306,718704,'Hemiptera sp. BOLD:AAD4855','species'),(823307,718704,'Hemiptera sp. BOLD:AAD4953','species'),(823308,718704,'Hemiptera sp. BOLD:AAD5167','species'),(823309,718704,'Hemiptera sp. BOLD:AAD5313','species'),(823310,718704,'Hemiptera sp. BOLD:AAD5316','species'),(823311,718704,'Hemiptera sp. BOLD:AAD5327','species'),(823312,718704,'Hemiptera sp. BOLD:AAD5768','species'),(823313,718704,'Hemiptera sp. BOLD:AAD5789','species'),(823314,718704,'Hemiptera sp. BOLD:AAD5827','species'),(823315,718704,'Hemiptera sp. BOLD:AAD6264','species'),(823316,718704,'Hemiptera sp. BOLD:AAD6287','species'),(823317,718704,'Hemiptera sp. BOLD:AAD6344','species'),(823318,718704,'Hemiptera sp. BOLD:AAD6352','species'),(823319,718704,'Hemiptera sp. BOLD:AAD6479','species'),(823320,718704,'Hemiptera sp. BOLD:AAD6640','species'),(823321,718704,'Hemiptera sp. BOLD:AAD6689','species'),(823322,718704,'Hemiptera sp. BOLD:AAD6694','species'),(823323,718704,'Hemiptera sp. BOLD:AAD6955','species'),(823324,718704,'Hemiptera sp. BOLD:AAD7079','species'),(823325,718704,'Hemiptera sp. BOLD:AAD7080','species'),(823326,718704,'Hemiptera sp. BOLD:AAD7161','species'),(823327,718704,'Hemiptera sp. BOLD:AAD7187','species'),(823328,718704,'Hemiptera sp. BOLD:AAD7311','species'),(823329,718704,'Hemiptera sp. BOLD:AAD7586','species'),(823330,718704,'Hemiptera sp. BOLD:AAD7796','species'),(823331,718704,'Hemiptera sp. BOLD:AAD7955','species'),(823332,718704,'Hemiptera sp. BOLD:AAD8424','species'),(823333,718704,'Hemiptera sp. BOLD:AAD8443','species'),(823334,718704,'Hemiptera sp. BOLD:AAD8584','species'),(823335,718704,'Hemiptera sp. BOLD:AAD8593','species'),(823336,718704,'Hemiptera sp. BOLD:AAD8801','species'),(823337,718704,'Hemiptera sp. BOLD:AAD8929','species'),(823338,718704,'Hemiptera sp. BOLD:AAD9153','species'),(823339,718704,'Hemiptera sp. BOLD:AAD9329','species'),(823340,718704,'Hemiptera sp. BOLD:AAD9343','species'),(823341,718704,'Hemiptera sp. BOLD:AAD9434','species'),(823342,718704,'Hemiptera sp. BOLD:AAD9781','species'),(823343,718704,'Hemiptera sp. BOLD:AAE0821','species'),(823344,718704,'Hemiptera sp. BOLD:AAE0844','species'),(823345,718704,'Hemiptera sp. BOLD:AAE0845','species'),(823346,718704,'Hemiptera sp. BOLD:AAE1197','species'),(823347,718704,'Hemiptera sp. BOLD:AAE1380','species'),(823348,718704,'Hemiptera sp. BOLD:AAE1493','species'),(823349,718704,'Hemiptera sp. BOLD:AAE1941','species'),(823350,718704,'Hemiptera sp. BOLD:AAE2198','species'),(823351,718704,'Hemiptera sp. BOLD:AAE2383','species'),(823352,718704,'Hemiptera sp. BOLD:AAE2497','species'),(823353,718704,'Hemiptera sp. BOLD:AAE2631','species'),(823354,718704,'Hemiptera sp. BOLD:AAE2871','species'),(823355,718704,'Hemiptera sp. BOLD:AAE3015','species'),(823356,718704,'Hemiptera sp. BOLD:AAE3342','species'),(823357,718704,'Hemiptera sp. BOLD:AAE3357','species'),(823358,718704,'Hemiptera sp. BOLD:AAE3464','species'),(823359,718704,'Hemiptera sp. BOLD:AAE3472','species'),(823360,718704,'Hemiptera sp. BOLD:AAE3530','species'),(823361,718704,'Hemiptera sp. BOLD:AAE3554','species'),(823362,718704,'Hemiptera sp. BOLD:AAE3786','species'),(823363,718704,'Hemiptera sp. BOLD:AAE3796','species'),(823364,718704,'Hemiptera sp. BOLD:AAE4092','species'),(823365,718704,'Hemiptera sp. BOLD:AAE5317','species'),(823366,718704,'Hemiptera sp. BOLD:AAE5630','species'),(823367,718704,'Hemiptera sp. BOLD:AAE6074','species'),(823368,718704,'Hemiptera sp. BOLD:AAE6245','species'),(823369,718704,'Hemiptera sp. BOLD:AAE6592','species'),(823370,718704,'Hemiptera sp. BOLD:AAE6697','species'),(823371,718704,'Hemiptera sp. BOLD:AAE6827','species'),(823372,718704,'Hemiptera sp. BOLD:AAE6883','species'),(823373,718704,'Hemiptera sp. BOLD:AAE6978','species'),(823374,718704,'Hemiptera sp. BOLD:AAE7206','species'),(823375,718704,'Hemiptera sp. BOLD:AAE7258','species'),(823376,718704,'Hemiptera sp. BOLD:AAE7309','species'),(823377,718704,'Hemiptera sp. BOLD:AAE7375','species'),(823378,718704,'Hemiptera sp. BOLD:AAE7385','species'),(823379,718704,'Hemiptera sp. BOLD:AAE7583','species'),(823380,718704,'Hemiptera sp. BOLD:AAE7796','species'),(823381,718704,'Hemiptera sp. BOLD:AAE7922','species'),(823382,718704,'Hemiptera sp. BOLD:AAE8148','species'),(823383,718704,'Hemiptera sp. BOLD:AAE8157','species'),(823384,718704,'Hemiptera sp. BOLD:AAE9476','species'),(823385,718704,'Hemiptera sp. BOLD:AAF0124','species'),(823386,718704,'Hemiptera sp. BOLD:AAF0126','species'),(823387,718704,'Hemiptera sp. BOLD:AAF0510','species'),(823388,718704,'Hemiptera sp. BOLD:AAF1185','species'),(823389,718704,'Hemiptera sp. BOLD:AAF1569','species'),(823390,718704,'Hemiptera sp. BOLD:AAF1911','species'),(823391,718704,'Hemiptera sp. BOLD:AAF2197','species'),(823392,718704,'Hemiptera sp. BOLD:AAF2448','species'),(823393,718704,'Hemiptera sp. BOLD:AAF2590','species'),(823394,718704,'Hemiptera sp. BOLD:AAF3035','species'),(823395,718704,'Hemiptera sp. BOLD:AAF3047','species'),(823396,718704,'Hemiptera sp. BOLD:AAF3715','species'),(823397,718704,'Hemiptera sp. BOLD:AAF3832','species'),(823398,718704,'Hemiptera sp. BOLD:AAF4383','species'),(823399,718704,'Hemiptera sp. BOLD:AAF4643','species'),(823400,718704,'Hemiptera sp. BOLD:AAF5269','species'),(823401,718704,'Hemiptera sp. BOLD:AAF5270','species'),(823402,718704,'Hemiptera sp. BOLD:AAF5275','species'),(823403,718704,'Hemiptera sp. BOLD:AAF5552','species'),(823404,718704,'Hemiptera sp. BOLD:AAF5648','species'),(823405,718704,'Hemiptera sp. BOLD:AAF5771','species'),(823406,718704,'Hemiptera sp. BOLD:AAF5813','species'),(823407,718704,'Hemiptera sp. BOLD:AAF5890','species'),(823408,718704,'Hemiptera sp. BOLD:AAF6109','species'),(823409,718704,'Hemiptera sp. BOLD:AAF6131','species'),(823410,718704,'Hemiptera sp. BOLD:AAF6246','species'),(823411,718704,'Hemiptera sp. BOLD:AAF6327','species'),(823412,718704,'Hemiptera sp. BOLD:AAF7488','species'),(823413,718704,'Hemiptera sp. BOLD:AAF7491','species'),(823414,718704,'Hemiptera sp. BOLD:AAF7506','species'),(823415,718704,'Hemiptera sp. BOLD:AAF7509','species'),(823416,718704,'Hemiptera sp. BOLD:AAF7621','species'),(823417,718704,'Hemiptera sp. BOLD:AAF7642','species'),(823418,718704,'Hemiptera sp. BOLD:AAF7662','species'),(823419,718704,'Hemiptera sp. BOLD:AAF7971','species'),(823420,718704,'Hemiptera sp. BOLD:AAF8282','species'),(823421,718704,'Hemiptera sp. BOLD:AAF8501','species'),(823422,718704,'Hemiptera sp. BOLD:AAF8506','species'),(823423,718704,'Hemiptera sp. BOLD:AAF9330','species'),(823424,718704,'Hemiptera sp. BOLD:AAF9331','species'),(823425,718704,'Hemiptera sp. BOLD:AAF9332','species'),(823426,718704,'Hemiptera sp. BOLD:AAF9938','species'),(823427,718704,'Hemiptera sp. BOLD:AAF9951','species'),(823428,718704,'Hemiptera sp. BOLD:AAF9958','species'),(823429,718704,'Hemiptera sp. BOLD:AAF9959','species'),(823430,718704,'Hemiptera sp. BOLD:AAF9960','species'),(823431,718704,'Hemiptera sp. BOLD:AAG0317','species'),(823432,718704,'Hemiptera sp. BOLD:AAG0726','species'),(823433,718704,'Hemiptera sp. BOLD:AAG0789','species'),(823434,718704,'Hemiptera sp. BOLD:AAG0889','species'),(823435,718704,'Hemiptera sp. BOLD:AAG1483','species'),(823436,718704,'Hemiptera sp. BOLD:AAG1484','species'),(823437,718704,'Hemiptera sp. BOLD:AAG1529','species'),(823438,718704,'Hemiptera sp. BOLD:AAG1530','species'),(823439,718704,'Hemiptera sp. BOLD:AAG1807','species'),(823440,718704,'Hemiptera sp. BOLD:AAG1809','species'),(823441,718704,'Hemiptera sp. BOLD:AAG1810','species'),(823442,718704,'Hemiptera sp. BOLD:AAG1814','species'),(823443,718704,'Hemiptera sp. BOLD:AAG1817','species'),(823444,718704,'Hemiptera sp. BOLD:AAG1818','species'),(823445,718704,'Hemiptera sp. BOLD:AAG1819','species'),(823446,718704,'Hemiptera sp. BOLD:AAG1820','species'),(823447,718704,'Hemiptera sp. BOLD:AAG1821','species'),(823448,718704,'Hemiptera sp. BOLD:AAG1822','species'),(823449,718704,'Hemiptera sp. BOLD:AAG1951','species'),(823450,718704,'Hemiptera sp. BOLD:AAG1952','species'),(823451,718704,'Hemiptera sp. BOLD:AAG1954','species'),(823452,718704,'Hemiptera sp. BOLD:AAG1955','species'),(823453,718704,'Hemiptera sp. BOLD:AAG1956','species'),(823454,718704,'Hemiptera sp. BOLD:AAG1964','species'),(823455,718704,'Hemiptera sp. BOLD:AAG1983','species'),(823456,718704,'Hemiptera sp. BOLD:AAG2059','species'),(823457,718704,'Hemiptera sp. BOLD:AAG2061','species'),(823458,718704,'Hemiptera sp. BOLD:AAG2724','species'),(823459,718704,'Hemiptera sp. BOLD:AAG2877','species'),(823460,718704,'Hemiptera sp. BOLD:AAG2878','species'),(823461,718704,'Hemiptera sp. BOLD:AAG2883','species'),(823462,718704,'Hemiptera sp. BOLD:AAG2887','species'),(823463,718704,'Hemiptera sp. BOLD:AAG2889','species'),(823464,718704,'Hemiptera sp. BOLD:AAG2890','species'),(823465,718704,'Hemiptera sp. BOLD:AAG2891','species'),(823466,718704,'Hemiptera sp. BOLD:AAG2895','species'),(823467,718704,'Hemiptera sp. BOLD:AAG2908','species'),(823468,718704,'Hemiptera sp. BOLD:AAG2909','species'),(823469,718704,'Hemiptera sp. BOLD:AAG2910','species'),(823470,718704,'Hemiptera sp. BOLD:AAG2911','species'),(823471,718704,'Hemiptera sp. BOLD:AAG2912','species'),(823472,718704,'Hemiptera sp. BOLD:AAG2913','species'),(823473,718704,'Hemiptera sp. BOLD:AAG2914','species'),(823474,718704,'Hemiptera sp. BOLD:AAG2915','species'),(823475,718704,'Hemiptera sp. BOLD:AAG2916','species'),(823476,718704,'Hemiptera sp. BOLD:AAG2917','species'),(823477,718704,'Hemiptera sp. BOLD:AAG2918','species'),(823478,718704,'Hemiptera sp. BOLD:AAG2920','species'),(823479,718704,'Hemiptera sp. BOLD:AAG2921','species'),(823480,718704,'Hemiptera sp. BOLD:AAG2922','species'),(823481,718704,'Hemiptera sp. BOLD:AAG2923','species'),(823482,718704,'Hemiptera sp. BOLD:AAG2924','species'),(823483,718704,'Hemiptera sp. BOLD:AAG2925','species'),(823484,718704,'Hemiptera sp. BOLD:AAG2926','species'),(823485,718704,'Hemiptera sp. BOLD:AAG2927','species'),(823486,718704,'Hemiptera sp. BOLD:AAG2928','species'),(823487,718704,'Hemiptera sp. BOLD:AAG2929','species'),(823488,718704,'Hemiptera sp. BOLD:AAG3029','species'),(823489,718704,'Hemiptera sp. BOLD:AAG3630','species'),(823490,718704,'Hemiptera sp. BOLD:AAG3816','species'),(823491,718704,'Hemiptera sp. BOLD:AAG3817','species'),(823492,718704,'Hemiptera sp. BOLD:AAG3818','species'),(823493,718704,'Hemiptera sp. BOLD:AAG3895','species'),(823494,718704,'Hemiptera sp. BOLD:AAG3896','species'),(823495,718704,'Hemiptera sp. BOLD:AAG3924','species'),(823496,718704,'Hemiptera sp. BOLD:AAG3925','species'),(823497,718704,'Hemiptera sp. BOLD:AAG4340','species'),(823498,718704,'Hemiptera sp. BOLD:AAG4341','species'),(823499,718704,'Hemiptera sp. BOLD:AAG4401','species'),(823500,718704,'Hemiptera sp. BOLD:AAG4402','species'),(823501,718704,'Hemiptera sp. BOLD:AAG4403','species'),(823502,718704,'Hemiptera sp. BOLD:AAG4404','species'),(823503,718704,'Hemiptera sp. BOLD:AAG4405','species'),(823504,718704,'Hemiptera sp. BOLD:AAG4416','species'),(823505,718704,'Hemiptera sp. BOLD:AAG4417','species'),(823506,718704,'Hemiptera sp. BOLD:AAG4671','species'),(823507,718704,'Hemiptera sp. BOLD:AAG4797','species'),(823508,718704,'Hemiptera sp. BOLD:AAG5300','species'),(823509,718704,'Hemiptera sp. BOLD:AAG5301','species'),(823510,718704,'Hemiptera sp. BOLD:AAG5302','species'),(823511,718704,'Hemiptera sp. BOLD:AAG5410','species'),(823512,718704,'Hemiptera sp. BOLD:AAG5411','species'),(823513,718704,'Hemiptera sp. BOLD:AAG5614','species'),(823514,718704,'Hemiptera sp. BOLD:AAG5618','species'),(823515,718704,'Hemiptera sp. BOLD:AAG5648','species'),(823516,718704,'Hemiptera sp. BOLD:AAG5710','species'),(823517,718704,'Hemiptera sp. BOLD:AAG6190','species'),(823518,718704,'Hemiptera sp. BOLD:AAG6657','species'),(823519,718704,'Hemiptera sp. BOLD:AAG6658','species'),(823520,718704,'Hemiptera sp. BOLD:AAG7347','species'),(823521,718704,'Hemiptera sp. BOLD:AAG8550','species'),(823522,718704,'Hemiptera sp. BOLD:AAG8689','species'),(823523,718704,'Hemiptera sp. BOLD:AAG8697','species'),(823524,718704,'Hemiptera sp. BOLD:AAG8719','species'),(823525,718704,'Hemiptera sp. BOLD:AAG8736','species'),(823526,718704,'Hemiptera sp. BOLD:AAG8737','species'),(823527,718704,'Hemiptera sp. BOLD:AAG8752','species'),(823528,718704,'Hemiptera sp. BOLD:AAG8758','species'),(823529,718704,'Hemiptera sp. BOLD:AAG8760','species'),(823530,718704,'Hemiptera sp. BOLD:AAG8764','species'),(823531,718704,'Hemiptera sp. BOLD:AAG8773','species'),(823532,718704,'Hemiptera sp. BOLD:AAG8775','species'),(823533,718704,'Hemiptera sp. BOLD:AAG8776','species'),(823534,718704,'Hemiptera sp. BOLD:AAG8777','species'),(823535,718704,'Hemiptera sp. BOLD:AAG8778','species'),(823536,718704,'Hemiptera sp. BOLD:AAG8779','species'),(823537,718704,'Hemiptera sp. BOLD:AAG8780','species'),(823538,718704,'Hemiptera sp. BOLD:AAG8807','species'),(823539,718704,'Hemiptera sp. BOLD:AAG8811','species'),(823540,718704,'Hemiptera sp. BOLD:AAG8823','species'),(823541,718704,'Hemiptera sp. BOLD:AAG8826','species'),(823542,718704,'Hemiptera sp. BOLD:AAG8827','species'),(823543,718704,'Hemiptera sp. BOLD:AAG8831','species'),(823544,718704,'Hemiptera sp. BOLD:AAG8846','species'),(823545,718704,'Hemiptera sp. BOLD:AAG8853','species'),(823546,718704,'Hemiptera sp. BOLD:AAG8854','species'),(823547,718704,'Hemiptera sp. BOLD:AAG8860','species'),(823548,718704,'Hemiptera sp. BOLD:AAG8861','species'),(823549,718704,'Hemiptera sp. BOLD:AAG8862','species'),(823550,718704,'Hemiptera sp. BOLD:AAG8863','species'),(823551,718704,'Hemiptera sp. BOLD:AAG8864','species'),(823552,718704,'Hemiptera sp. BOLD:AAG8865','species'),(823553,718704,'Hemiptera sp. BOLD:AAG8866','species'),(823554,718704,'Hemiptera sp. BOLD:AAG8867','species'),(823555,718704,'Hemiptera sp. BOLD:AAG8868','species'),(823556,718704,'Hemiptera sp. BOLD:AAG8869','species'),(823557,718704,'Hemiptera sp. BOLD:AAG8870','species'),(823558,718704,'Hemiptera sp. BOLD:AAG8871','species'),(823559,718704,'Hemiptera sp. BOLD:AAG8872','species'),(823560,718704,'Hemiptera sp. BOLD:AAG8873','species'),(823561,718704,'Hemiptera sp. BOLD:AAG8874','species'),(823562,718704,'Hemiptera sp. BOLD:AAG8875','species'),(823563,718704,'Hemiptera sp. BOLD:AAG8876','species'),(823564,718704,'Hemiptera sp. BOLD:AAG8877','species'),(823565,718704,'Hemiptera sp. BOLD:AAG8878','species'),(823566,718704,'Hemiptera sp. BOLD:AAG8879','species'),(823567,718704,'Hemiptera sp. BOLD:AAG8880','species'),(823568,718704,'Hemiptera sp. BOLD:AAG8881','species'),(823569,718704,'Hemiptera sp. BOLD:AAG8882','species'),(823570,718704,'Hemiptera sp. BOLD:AAG8883','species'),(823571,718704,'Hemiptera sp. BOLD:AAG8884','species'),(823572,718704,'Hemiptera sp. BOLD:AAG8885','species'),(823573,718704,'Hemiptera sp. BOLD:AAG8886','species'),(823574,718704,'Hemiptera sp. BOLD:AAG8887','species'),(823575,718704,'Hemiptera sp. BOLD:AAG8888','species'),(823576,718704,'Hemiptera sp. BOLD:AAG8889','species'),(823577,718704,'Hemiptera sp. BOLD:AAG8890','species'),(823578,718704,'Hemiptera sp. BOLD:AAG8891','species'),(823579,718704,'Hemiptera sp. BOLD:AAG8892','species'),(823580,718704,'Hemiptera sp. BOLD:AAG8893','species'),(823581,718704,'Hemiptera sp. BOLD:AAG8894','species'),(823582,718704,'Hemiptera sp. BOLD:AAG8895','species'),(823583,718704,'Hemiptera sp. BOLD:AAG8896','species'),(823584,718704,'Hemiptera sp. BOLD:AAG8897','species'),(823585,718704,'Hemiptera sp. BOLD:AAG8898','species'),(823586,718704,'Hemiptera sp. BOLD:AAG8899','species'),(823587,718704,'Hemiptera sp. BOLD:AAG8900','species'),(823588,718704,'Hemiptera sp. BOLD:AAG8901','species'),(823589,718704,'Hemiptera sp. BOLD:AAG8902','species'),(823590,718704,'Hemiptera sp. BOLD:AAG8903','species'),(823591,718704,'Hemiptera sp. BOLD:AAG8904','species'),(823592,718704,'Hemiptera sp. BOLD:AAG8905','species'),(823593,718704,'Hemiptera sp. BOLD:AAG8906','species'),(823594,718704,'Hemiptera sp. BOLD:AAG8907','species'),(823595,718704,'Hemiptera sp. BOLD:AAG8908','species'),(823596,718704,'Hemiptera sp. BOLD:AAG8909','species'),(823597,718704,'Hemiptera sp. BOLD:AAG8910','species'),(823598,718704,'Hemiptera sp. BOLD:AAG8911','species'),(823599,718704,'Hemiptera sp. BOLD:AAG8912','species'),(823600,718704,'Hemiptera sp. BOLD:AAG8913','species'),(823601,718704,'Hemiptera sp. BOLD:AAG8914','species'),(823602,718704,'Hemiptera sp. BOLD:AAG8915','species'),(823603,718704,'Hemiptera sp. BOLD:AAG8916','species'),(823604,718704,'Hemiptera sp. BOLD:AAG8917','species'),(823605,718704,'Hemiptera sp. BOLD:AAG8918','species'),(823606,718704,'Hemiptera sp. BOLD:AAG8919','species'),(823607,718704,'Hemiptera sp. BOLD:AAG8920','species'),(823608,718704,'Hemiptera sp. BOLD:AAG8921','species'),(823609,718704,'Hemiptera sp. BOLD:AAG8922','species'),(823610,718704,'Hemiptera sp. BOLD:AAG8923','species'),(823611,718704,'Hemiptera sp. BOLD:AAG8924','species'),(823612,718704,'Hemiptera sp. BOLD:AAG8925','species'),(823613,718704,'Hemiptera sp. BOLD:AAG8927','species'),(823614,718704,'Hemiptera sp. BOLD:AAG8928','species'),(823615,718704,'Hemiptera sp. BOLD:AAG8929','species'),(823616,718704,'Hemiptera sp. BOLD:AAG8930','species'),(823617,718704,'Hemiptera sp. BOLD:AAG8931','species'),(823618,718704,'Hemiptera sp. BOLD:AAG8932','species'),(823619,718704,'Hemiptera sp. BOLD:AAG8933','species'),(823620,718704,'Hemiptera sp. BOLD:AAG8934','species'),(823621,718704,'Hemiptera sp. BOLD:AAG8935','species'),(823622,718704,'Hemiptera sp. BOLD:AAG8936','species'),(823623,718704,'Hemiptera sp. BOLD:AAG8937','species'),(823624,718704,'Hemiptera sp. BOLD:AAG8938','species'),(823625,718704,'Hemiptera sp. BOLD:AAG8939','species'),(823626,718704,'Hemiptera sp. BOLD:AAG8940','species'),(823627,718704,'Hemiptera sp. BOLD:AAG8941','species'),(823628,718704,'Hemiptera sp. BOLD:AAG8942','species'),(823629,718704,'Hemiptera sp. BOLD:AAG8943','species'),(823630,718704,'Hemiptera sp. BOLD:AAG8944','species'),(823631,718704,'Hemiptera sp. BOLD:AAG8945','species'),(823632,718704,'Hemiptera sp. BOLD:AAG8946','species'),(823633,718704,'Hemiptera sp. BOLD:AAG8947','species'),(823634,718704,'Hemiptera sp. BOLD:AAG8948','species'),(823635,718704,'Hemiptera sp. BOLD:AAG8949','species'),(823636,718704,'Hemiptera sp. BOLD:AAG8950','species'),(823637,718704,'Hemiptera sp. BOLD:AAG8951','species'),(823638,718704,'Hemiptera sp. BOLD:AAG8952','species'),(823639,718704,'Hemiptera sp. BOLD:AAG8953','species'),(823640,718704,'Hemiptera sp. BOLD:AAG8954','species'),(823641,718704,'Hemiptera sp. BOLD:AAG8955','species'),(823642,718704,'Hemiptera sp. BOLD:AAG8956','species'),(823643,718704,'Hemiptera sp. BOLD:AAG8957','species'),(823644,718704,'Hemiptera sp. BOLD:AAG8958','species'),(823645,718704,'Hemiptera sp. BOLD:AAG8959','species'),(823646,718704,'Hemiptera sp. BOLD:AAG8960','species'),(823647,718704,'Hemiptera sp. BOLD:AAG8961','species'),(823648,718704,'Hemiptera sp. BOLD:AAG8962','species'),(823649,718704,'Hemiptera sp. BOLD:AAG8963','species'),(823650,718704,'Hemiptera sp. BOLD:AAG8964','species'),(823651,718704,'Hemiptera sp. BOLD:AAG8965','species'),(823652,718704,'Hemiptera sp. BOLD:AAG8966','species'),(823653,718704,'Hemiptera sp. BOLD:AAG8967','species'),(823654,718704,'Hemiptera sp. BOLD:AAG8968','species'),(823655,718704,'Hemiptera sp. BOLD:AAG8969','species'),(823656,718704,'Hemiptera sp. BOLD:AAG8970','species'),(823657,718704,'Hemiptera sp. BOLD:AAG8971','species'),(823658,718704,'Hemiptera sp. BOLD:AAG8972','species'),(823659,718704,'Hemiptera sp. BOLD:AAG8973','species'),(823660,718704,'Hemiptera sp. BOLD:AAG8974','species'),(823661,718704,'Hemiptera sp. BOLD:AAG8975','species'),(823662,718704,'Hemiptera sp. BOLD:AAG8976','species'),(823663,718704,'Hemiptera sp. BOLD:AAG8977','species'),(823664,718704,'Hemiptera sp. BOLD:AAG8978','species'),(823665,718704,'Hemiptera sp. BOLD:AAG8979','species'),(823666,718704,'Hemiptera sp. BOLD:AAG8980','species'),(823667,718704,'Hemiptera sp. BOLD:AAG8981','species'),(823668,718704,'Hemiptera sp. BOLD:AAG8982','species'),(823669,718704,'Hemiptera sp. BOLD:AAG8983','species'),(823670,718704,'Hemiptera sp. BOLD:AAG8984','species'),(823671,718704,'Hemiptera sp. BOLD:AAG8985','species'),(823672,718704,'Hemiptera sp. BOLD:AAG8986','species'),(823673,718704,'Hemiptera sp. BOLD:AAG8987','species'),(823674,718704,'Hemiptera sp. BOLD:AAG8988','species'),(823675,718704,'Hemiptera sp. BOLD:AAG8989','species'),(823676,718704,'Hemiptera sp. BOLD:AAG8990','species'),(823677,718704,'Hemiptera sp. BOLD:AAG8991','species'),(823678,718704,'Hemiptera sp. BOLD:AAG8992','species'),(823679,718704,'Hemiptera sp. BOLD:AAG9001','species'),(823680,718704,'Hemiptera sp. BOLD:AAG9002','species'),(823681,718704,'Hemiptera sp. BOLD:AAG9385','species'),(823682,718704,'Hemiptera sp. BOLD:AAG9455','species'),(823683,718704,'Hemiptera sp. BOLD:AAG9456','species'),(823684,718704,'Hemiptera sp. BOLD:AAG9457','species'),(823685,718704,'Hemiptera sp. BOLD:AAG9458','species'),(823686,718704,'Hemiptera sp. BOLD:AAG9459','species'),(823687,718704,'Hemiptera sp. BOLD:AAG9460','species'),(823688,718704,'Hemiptera sp. BOLD:AAG9542','species'),(823689,718704,'Hemiptera sp. BOLD:AAG9749','species'),(823690,718704,'Hemiptera sp. BOLD:AAH0879','species'),(823691,718704,'Hemiptera sp. BOLD:AAH0982','species'),(823692,718704,'Hemiptera sp. BOLD:AAH2854','species'),(823693,718704,'Hemiptera sp. BOLD:AAH2856','species'),(823694,718704,'Hemiptera sp. BOLD:AAH2858','species'),(823695,718704,'Hemiptera sp. BOLD:AAH2862','species'),(823696,718704,'Hemiptera sp. BOLD:AAH2863','species'),(823697,718704,'Hemiptera sp. BOLD:AAH2866','species'),(823698,718704,'Hemiptera sp. BOLD:AAH2870','species'),(823699,718704,'Hemiptera sp. BOLD:AAH2871','species'),(823700,718704,'Hemiptera sp. BOLD:AAH2877','species'),(823701,718704,'Hemiptera sp. BOLD:AAH2878','species'),(823702,718704,'Hemiptera sp. BOLD:AAH2882','species'),(823703,718704,'Hemiptera sp. BOLD:AAH2883','species'),(823704,718704,'Hemiptera sp. BOLD:AAH2884','species'),(823705,718704,'Hemiptera sp. BOLD:AAH2885','species'),(823706,718704,'Hemiptera sp. BOLD:AAH2981','species'),(823707,718704,'Hemiptera sp. BOLD:AAH2985','species'),(823708,718704,'Hemiptera sp. BOLD:AAH2986','species'),(823709,718704,'Hemiptera sp. BOLD:AAH2987','species'),(823710,718704,'Hemiptera sp. BOLD:AAH3261','species'),(823711,718704,'Hemiptera sp. BOLD:AAH3393','species'),(823712,718704,'Hemiptera sp. BOLD:AAH3407','species'),(823713,718704,'Hemiptera sp. BOLD:AAH3602','species'),(823714,718704,'Hemiptera sp. BOLD:AAH3603','species'),(823715,718704,'Hemiptera sp. BOLD:AAH3604','species'),(823716,718704,'Hemiptera sp. BOLD:AAH7127','species'),(823717,718704,'Hemiptera sp. BOLD:AAH7397','species'),(823718,718704,'Hemiptera sp. BOLD:AAH7403','species'),(823719,718704,'Hemiptera sp. BOLD:AAH7404','species'),(823720,718704,'Hemiptera sp. BOLD:AAH7405','species'),(823721,718704,'Hemiptera sp. BOLD:AAH7406','species'),(823722,718704,'Hemiptera sp. BOLD:AAH7606','species'),(823723,718704,'Hemiptera sp. BOLD:AAH8019','species'),(823724,718704,'Hemiptera sp. BOLD:AAH8507','species'),(823725,718704,'Hemiptera sp. BOLD:AAH9524','species'),(823726,718704,'Hemiptera sp. BOLD:AAH9525','species'),(823727,718704,'Hemiptera sp. BOLD:AAH9682','species'),(823728,718704,'Hemiptera sp. BOLD:AAI0290','species'),(823729,718704,'Hemiptera sp. BOLD:AAI0412','species'),(823730,718704,'Hemiptera sp. BOLD:AAI0495','species'),(823731,718704,'Hemiptera sp. BOLD:AAI0658','species'),(823732,718704,'Hemiptera sp. BOLD:AAI0701','species'),(823733,718704,'Hemiptera sp. BOLD:AAI0914','species'),(823734,718704,'Hemiptera sp. BOLD:AAI1096','species'),(823735,718704,'Hemiptera sp. BOLD:AAI1419','species'),(823736,718704,'Hemiptera sp. BOLD:AAI1525','species'),(823737,718704,'Hemiptera sp. BOLD:AAI1636','species'),(823738,718704,'Hemiptera sp. BOLD:AAI1640','species'),(823739,718704,'Hemiptera sp. BOLD:AAI1641','species'),(823740,718704,'Hemiptera sp. BOLD:AAI1642','species'),(823741,718704,'Hemiptera sp. BOLD:AAI1643','species'),(823742,718704,'Hemiptera sp. BOLD:AAI1644','species'),(823743,718704,'Hemiptera sp. BOLD:AAI1645','species'),(823744,718704,'Hemiptera sp. BOLD:AAI1685','species'),(823745,718704,'Hemiptera sp. BOLD:AAI1882','species'),(823746,718704,'Hemiptera sp. BOLD:AAI1893','species'),(823747,718704,'Hemiptera sp. BOLD:AAI2070','species'),(823748,718704,'Hemiptera sp. BOLD:AAI2071','species'),(823749,718704,'Hemiptera sp. BOLD:AAI2238','species'),(823750,718704,'Hemiptera sp. BOLD:AAI2592','species'),(823751,718704,'Hemiptera sp. BOLD:AAI2593','species'),(823752,718704,'Hemiptera sp. BOLD:AAI2716','species'),(823753,718704,'Hemiptera sp. BOLD:AAI2717','species'),(823754,718704,'Hemiptera sp. BOLD:AAI2718','species'),(823755,718704,'Hemiptera sp. BOLD:AAI2960','species'),(823756,718704,'Hemiptera sp. BOLD:AAI2962','species'),(823757,718704,'Hemiptera sp. BOLD:AAI3267','species'),(823758,718704,'Hemiptera sp. BOLD:AAI3449','species'),(823759,718704,'Hemiptera sp. BOLD:AAI3666','species'),(823760,718704,'Hemiptera sp. BOLD:AAI3667','species'),(823761,718704,'Hemiptera sp. BOLD:AAI3794','species'),(823762,718704,'Hemiptera sp. BOLD:AAI3795','species'),(823763,718704,'Hemiptera sp. BOLD:AAI3802','species'),(823764,718704,'Hemiptera sp. BOLD:AAI3807','species'),(823765,718704,'Hemiptera sp. BOLD:AAI3917','species'),(823766,718704,'Hemiptera sp. BOLD:AAI3919','species'),(823767,718704,'Hemiptera sp. BOLD:AAI3975','species'),(823768,718704,'Hemiptera sp. BOLD:AAI3981','species'),(823769,718704,'Hemiptera sp. BOLD:AAI3983','species'),(823770,718704,'Hemiptera sp. BOLD:AAI3984','species'),(823771,718704,'Hemiptera sp. BOLD:AAI3986','species'),(823772,718704,'Hemiptera sp. BOLD:AAI3987','species'),(823773,718704,'Hemiptera sp. BOLD:AAI3988','species'),(823774,718704,'Hemiptera sp. BOLD:AAI3997','species'),(823775,718704,'Hemiptera sp. BOLD:AAI4000','species'),(823776,718704,'Hemiptera sp. BOLD:AAI4001','species'),(823777,718704,'Hemiptera sp. BOLD:AAI4002','species'),(823778,718704,'Hemiptera sp. BOLD:AAI4003','species'),(823779,718704,'Hemiptera sp. BOLD:AAI4004','species'),(823780,718704,'Hemiptera sp. BOLD:AAI4153','species'),(823781,718704,'Hemiptera sp. BOLD:AAI4156','species'),(823782,718704,'Hemiptera sp. BOLD:AAI4157','species'),(823783,718704,'Hemiptera sp. BOLD:AAI4160','species'),(823784,718704,'Hemiptera sp. BOLD:AAI4161','species'),(823785,718704,'Hemiptera sp. BOLD:AAI4162','species'),(823786,718704,'Hemiptera sp. BOLD:AAI4163','species'),(823787,718704,'Hemiptera sp. BOLD:AAI4164','species'),(823788,718704,'Hemiptera sp. BOLD:AAI4165','species'),(823789,718704,'Hemiptera sp. BOLD:AAI4166','species'),(823790,718704,'Hemiptera sp. BOLD:AAI4167','species'),(823791,718704,'Hemiptera sp. BOLD:AAI4199','species'),(823792,718704,'Hemiptera sp. BOLD:AAI4328','species'),(823793,718704,'Hemiptera sp. BOLD:AAI4333','species'),(823794,718704,'Hemiptera sp. BOLD:AAI4334','species'),(823795,718704,'Hemiptera sp. BOLD:AAI4335','species'),(823796,718704,'Hemiptera sp. BOLD:AAI4336','species'),(823797,718704,'Hemiptera sp. BOLD:AAI4337','species'),(823798,718704,'Hemiptera sp. BOLD:AAI4968','species'),(823799,718704,'Hemiptera sp. BOLD:AAI5877','species'),(823800,718704,'Hemiptera sp. BOLD:AAI5979','species'),(823801,718704,'Hemiptera sp. BOLD:AAI6088','species'),(823802,718704,'Hemiptera sp. BOLD:AAI6089','species'),(823803,718704,'Hemiptera sp. BOLD:AAI6106','species'),(823804,718704,'Hemiptera sp. BOLD:AAI6141','species'),(823805,718704,'Hemiptera sp. BOLD:AAI6967','species'),(823806,718704,'Hemiptera sp. BOLD:AAI7450','species'),(823807,718704,'Hemiptera sp. BOLD:AAI8870','species'),(823808,718704,'Hemiptera sp. BOLD:AAI9167','species'),(823809,718704,'Hemiptera sp. BOLD:AAJ1137','species'),(823810,718704,'Hemiptera sp. BOLD:AAJ1230','species'),(823811,718704,'Hemiptera sp. BOLD:AAJ2404','species'),(823812,718704,'Hemiptera sp. BOLD:AAJ2514','species'),(823813,718704,'Hemiptera sp. BOLD:AAJ2515','species'),(823814,718704,'Hemiptera sp. BOLD:AAJ3222','species'),(823815,718704,'Hemiptera sp. BOLD:AAJ3504','species'),(823816,718704,'Hemiptera sp. BOLD:AAJ3619','species'),(823817,718704,'Hemiptera sp. BOLD:AAJ5038','species'),(823818,718704,'Hemiptera sp. BOLD:AAJ5415','species'),(823819,718704,'Hemiptera sp. BOLD:AAJ6688','species'),(823820,718704,'Hemiptera sp. BOLD:AAJ6707','species'),(823821,718704,'Hemiptera sp. BOLD:AAJ7888','species'),(823822,718704,'Hemiptera sp. BOLD:AAJ8323','species'),(823823,718704,'Hemiptera sp. BOLD:AAJ8641','species'),(823824,718704,'Hemiptera sp. BOLD:AAK0520','species'),(823825,718704,'Hemiptera sp. BOLD:AAK1938','species'),(823826,718704,'Hemiptera sp. BOLD:AAK4410','species'),(823827,718704,'Hemiptera sp. BOLD:AAK4442','species'),(823828,718704,'Hemiptera sp. BOLD:AAK5632','species'),(823829,718704,'Hemiptera sp. BOLD:AAK5740','species'),(823830,718704,'Hemiptera sp. BOLD:AAK6479','species'),(823831,718704,'Hemiptera sp. BOLD:AAK6480','species'),(823832,718704,'Hemiptera sp. BOLD:AAK7486','species'),(823833,718704,'Hemiptera sp. BOLD:AAK7487','species'),(823834,718704,'Hemiptera sp. BOLD:AAK8359','species'),(823835,718704,'Hemiptera sp. BOLD:AAK9040','species'),(823836,718704,'Hemiptera sp. BOLD:AAK9784','species'),(823837,718704,'Hemiptera sp. BOLD:AAK9960','species'),(823838,718704,'Hemiptera sp. BOLD:AAL0821','species'),(823839,718704,'Hemiptera sp. BOLD:AAL1328','species'),(823840,718704,'Hemiptera sp. BOLD:AAL2206','species'),(823841,794804,'Hexanchiformes sp. BOLD:AAC7938','species'),(823842,156408,'Hymenoptera sp. BOLD:AAA1257','species'),(823843,156408,'Hymenoptera sp. BOLD:AAA1259','species'),(823844,156408,'Hymenoptera sp. BOLD:AAA1293','species'),(823845,156408,'Hymenoptera sp. BOLD:AAA1467','species'),(823846,156408,'Hymenoptera sp. BOLD:AAA1468','species'),(823847,156408,'Hymenoptera sp. BOLD:AAA1469','species'),(823848,156408,'Hymenoptera sp. BOLD:AAA1470','species'),(823849,156408,'Hymenoptera sp. BOLD:AAA1634','species'),(823850,156408,'Hymenoptera sp. BOLD:AAA1638','species'),(823851,156408,'Hymenoptera sp. BOLD:AAA1675','species'),(823852,156408,'Hymenoptera sp. BOLD:AAA1676','species'),(823853,156408,'Hymenoptera sp. BOLD:AAA1677','species'),(823854,156408,'Hymenoptera sp. BOLD:AAA1679','species'),(823855,156408,'Hymenoptera sp. BOLD:AAA1684','species'),(823856,156408,'Hymenoptera sp. BOLD:AAA1685','species'),(823857,156408,'Hymenoptera sp. BOLD:AAA1686','species'),(823858,156408,'Hymenoptera sp. BOLD:AAA1837','species'),(823859,156408,'Hymenoptera sp. BOLD:AAA1839','species'),(823860,156408,'Hymenoptera sp. BOLD:AAA1840','species'),(823861,156408,'Hymenoptera sp. BOLD:AAA1841','species'),(823862,156408,'Hymenoptera sp. BOLD:AAA1857','species'),(823863,156408,'Hymenoptera sp. BOLD:AAA1866','species'),(823864,156408,'Hymenoptera sp. BOLD:AAA1867','species'),(823865,156408,'Hymenoptera sp. BOLD:AAA1869','species'),(823866,156408,'Hymenoptera sp. BOLD:AAA1870','species'),(823867,156408,'Hymenoptera sp. BOLD:AAA2070','species'),(823868,156408,'Hymenoptera sp. BOLD:AAA2079','species'),(823869,156408,'Hymenoptera sp. BOLD:AAA2138','species'),(823870,156408,'Hymenoptera sp. BOLD:AAA2139','species'),(823871,156408,'Hymenoptera sp. BOLD:AAA2141','species'),(823872,156408,'Hymenoptera sp. BOLD:AAA2322','species'),(823873,156408,'Hymenoptera sp. BOLD:AAA2326','species'),(823874,156408,'Hymenoptera sp. BOLD:AAA2327','species'),(823875,156408,'Hymenoptera sp. BOLD:AAA2328','species'),(823876,156408,'Hymenoptera sp. BOLD:AAA2329','species'),(823877,156408,'Hymenoptera sp. BOLD:AAA2333','species'),(823878,156408,'Hymenoptera sp. BOLD:AAA2335','species'),(823879,156408,'Hymenoptera sp. BOLD:AAA2336','species'),(823880,156408,'Hymenoptera sp. BOLD:AAA2368','species'),(823881,156408,'Hymenoptera sp. BOLD:AAA2372','species'),(823882,156408,'Hymenoptera sp. BOLD:AAA2408','species'),(823883,156408,'Hymenoptera sp. BOLD:AAA2409','species'),(823884,156408,'Hymenoptera sp. BOLD:AAA2413','species'),(823885,156408,'Hymenoptera sp. BOLD:AAA2414','species'),(823886,156408,'Hymenoptera sp. BOLD:AAA2423','species'),(823887,156408,'Hymenoptera sp. BOLD:AAA2572','species'),(823888,156408,'Hymenoptera sp. BOLD:AAA2600','species'),(823889,156408,'Hymenoptera sp. BOLD:AAA2602','species'),(823890,156408,'Hymenoptera sp. BOLD:AAA2614','species'),(823891,156408,'Hymenoptera sp. BOLD:AAA2620','species'),(823892,156408,'Hymenoptera sp. BOLD:AAA2626','species'),(823893,156408,'Hymenoptera sp. BOLD:AAA2628','species'),(823894,156408,'Hymenoptera sp. BOLD:AAA2630','species'),(823895,156408,'Hymenoptera sp. BOLD:AAA2668','species'),(823896,156408,'Hymenoptera sp. BOLD:AAA2795','species'),(823897,156408,'Hymenoptera sp. BOLD:AAA2797','species'),(823898,156408,'Hymenoptera sp. BOLD:AAA2978','species'),(823899,156408,'Hymenoptera sp. BOLD:AAA2980','species'),(823900,156408,'Hymenoptera sp. BOLD:AAA3092','species'),(823901,156408,'Hymenoptera sp. BOLD:AAA3093','species'),(823902,156408,'Hymenoptera sp. BOLD:AAA3094','species'),(823903,156408,'Hymenoptera sp. BOLD:AAA3095','species'),(823904,156408,'Hymenoptera sp. BOLD:AAA3096','species'),(823905,156408,'Hymenoptera sp. BOLD:AAA3097','species'),(823906,156408,'Hymenoptera sp. BOLD:AAA3098','species'),(823907,156408,'Hymenoptera sp. BOLD:AAA3099','species'),(823908,156408,'Hymenoptera sp. BOLD:AAA3100','species'),(823909,156408,'Hymenoptera sp. BOLD:AAA3102','species'),(823910,156408,'Hymenoptera sp. BOLD:AAA3104','species'),(823911,156408,'Hymenoptera sp. BOLD:AAA3105','species'),(823912,156408,'Hymenoptera sp. BOLD:AAA3106','species'),(823913,156408,'Hymenoptera sp. BOLD:AAA3188','species'),(823914,156408,'Hymenoptera sp. BOLD:AAA3191','species'),(823915,156408,'Hymenoptera sp. BOLD:AAA3229','species'),(823916,156408,'Hymenoptera sp. BOLD:AAA3269','species'),(823918,156408,'Hymenoptera sp. BOLD:AAA3279','species'),(823919,156408,'Hymenoptera sp. BOLD:AAA3280','species'),(823920,156408,'Hymenoptera sp. BOLD:AAA3361','species'),(823921,156408,'Hymenoptera sp. BOLD:AAA3534','species'),(823922,156408,'Hymenoptera sp. BOLD:AAA3535','species'),(823923,156408,'Hymenoptera sp. BOLD:AAA3671','species'),(823924,156408,'Hymenoptera sp. BOLD:AAA3675','species'),(823925,156408,'Hymenoptera sp. BOLD:AAA3684','species'),(823927,156408,'Hymenoptera sp. BOLD:AAA3764','species'),(823928,156408,'Hymenoptera sp. BOLD:AAA3781','species'),(823929,156408,'Hymenoptera sp. BOLD:AAA3782','species'),(823930,156408,'Hymenoptera sp. BOLD:AAA3794','species'),(823931,156408,'Hymenoptera sp. BOLD:AAA3795','species'),(823932,156408,'Hymenoptera sp. BOLD:AAA3796','species'),(823933,156408,'Hymenoptera sp. BOLD:AAA3797','species'),(823934,156408,'Hymenoptera sp. BOLD:AAA3820','species'),(823935,156408,'Hymenoptera sp. BOLD:AAA3828','species'),(823936,156408,'Hymenoptera sp. BOLD:AAA3842','species'),(823937,156408,'Hymenoptera sp. BOLD:AAA3898','species'),(823938,156408,'Hymenoptera sp. BOLD:AAA3918','species'),(823939,156408,'Hymenoptera sp. BOLD:AAA4188','species'),(823940,156408,'Hymenoptera sp. BOLD:AAA4310','species'),(823941,156408,'Hymenoptera sp. BOLD:AAA4312','species'),(823942,156408,'Hymenoptera sp. BOLD:AAA4372','species'),(823943,156408,'Hymenoptera sp. BOLD:AAA4373','species'),(823944,156408,'Hymenoptera sp. BOLD:AAA4377','species'),(823945,156408,'Hymenoptera sp. BOLD:AAA4380','species'),(823946,156408,'Hymenoptera sp. BOLD:AAA4384','species'),(823947,156408,'Hymenoptera sp. BOLD:AAA4385','species'),(823948,156408,'Hymenoptera sp. BOLD:AAA4386','species'),(823949,156408,'Hymenoptera sp. BOLD:AAA4387','species'),(823950,156408,'Hymenoptera sp. BOLD:AAA4388','species'),(823951,156408,'Hymenoptera sp. BOLD:AAA4444','species'),(823952,156408,'Hymenoptera sp. BOLD:AAA4450','species'),(823953,156408,'Hymenoptera sp. BOLD:AAA4451','species'),(823954,156408,'Hymenoptera sp. BOLD:AAA4454','species'),(823955,156408,'Hymenoptera sp. BOLD:AAA4455','species'),(823958,156408,'Hymenoptera sp. BOLD:AAA4574','species'),(823959,156408,'Hymenoptera sp. BOLD:AAA4575','species'),(823960,156408,'Hymenoptera sp. BOLD:AAA4576','species'),(823961,156408,'Hymenoptera sp. BOLD:AAA4577','species'),(823962,156408,'Hymenoptera sp. BOLD:AAA4578','species'),(823963,156408,'Hymenoptera sp. BOLD:AAA4579','species'),(823964,156408,'Hymenoptera sp. BOLD:AAA4580','species'),(823965,156408,'Hymenoptera sp. BOLD:AAA4581','species'),(823966,156408,'Hymenoptera sp. BOLD:AAA4582','species'),(823967,156408,'Hymenoptera sp. BOLD:AAA4583','species'),(823968,156408,'Hymenoptera sp. BOLD:AAA4584','species'),(823969,156408,'Hymenoptera sp. BOLD:AAA4585','species'),(823970,156408,'Hymenoptera sp. BOLD:AAA4586','species'),(823971,156408,'Hymenoptera sp. BOLD:AAA4587','species'),(823972,156408,'Hymenoptera sp. BOLD:AAA4588','species'),(823973,156408,'Hymenoptera sp. BOLD:AAA4589','species'),(823974,156408,'Hymenoptera sp. BOLD:AAA4590','species'),(823976,156408,'Hymenoptera sp. BOLD:AAA4592','species'),(823977,156408,'Hymenoptera sp. BOLD:AAA4593','species'),(823978,156408,'Hymenoptera sp. BOLD:AAA4594','species'),(823979,156408,'Hymenoptera sp. BOLD:AAA4595','species'),(823980,156408,'Hymenoptera sp. BOLD:AAA4596','species'),(823981,156408,'Hymenoptera sp. BOLD:AAA4597','species'),(823982,156408,'Hymenoptera sp. BOLD:AAA4598','species'),(823983,156408,'Hymenoptera sp. BOLD:AAA4599','species'),(823984,156408,'Hymenoptera sp. BOLD:AAA4600','species'),(823985,156408,'Hymenoptera sp. BOLD:AAA4601','species'),(823986,156408,'Hymenoptera sp. BOLD:AAA4602','species'),(823987,156408,'Hymenoptera sp. BOLD:AAA4603','species'),(823988,156408,'Hymenoptera sp. BOLD:AAA4604','species'),(823989,156408,'Hymenoptera sp. BOLD:AAA4605','species'),(823990,156408,'Hymenoptera sp. BOLD:AAA4606','species'),(823991,156408,'Hymenoptera sp. BOLD:AAA4607','species'),(823992,156408,'Hymenoptera sp. BOLD:AAA4608','species'),(823993,156408,'Hymenoptera sp. BOLD:AAA4609','species'),(823994,156408,'Hymenoptera sp. BOLD:AAA4610','species'),(823995,156408,'Hymenoptera sp. BOLD:AAA4611','species'),(823996,156408,'Hymenoptera sp. BOLD:AAA4612','species'),(823998,156408,'Hymenoptera sp. BOLD:AAA4614','species'),(824000,156408,'Hymenoptera sp. BOLD:AAA4616','species'),(824001,156408,'Hymenoptera sp. BOLD:AAA4617','species'),(824002,156408,'Hymenoptera sp. BOLD:AAA4618','species'),(824003,156408,'Hymenoptera sp. BOLD:AAA4619','species'),(824004,156408,'Hymenoptera sp. BOLD:AAA4780','species'),(824005,156408,'Hymenoptera sp. BOLD:AAA4781','species'),(824006,156408,'Hymenoptera sp. BOLD:AAA4782','species'),(824007,156408,'Hymenoptera sp. BOLD:AAA4783','species'),(824008,156408,'Hymenoptera sp. BOLD:AAA4784','species'),(824009,156408,'Hymenoptera sp. BOLD:AAA4788','species'),(824010,156408,'Hymenoptera sp. BOLD:AAA4789','species'),(824011,156408,'Hymenoptera sp. BOLD:AAA4790','species'),(824012,156408,'Hymenoptera sp. BOLD:AAA4791','species'),(824013,156408,'Hymenoptera sp. BOLD:AAA4792','species'),(824014,156408,'Hymenoptera sp. BOLD:AAA4793','species'),(824015,156408,'Hymenoptera sp. BOLD:AAA4794','species'),(824016,156408,'Hymenoptera sp. BOLD:AAA4874','species'),(824017,156408,'Hymenoptera sp. BOLD:AAA4975','species'),(824018,156408,'Hymenoptera sp. BOLD:AAA4977','species'),(824019,156408,'Hymenoptera sp. BOLD:AAA4978','species'),(824020,156408,'Hymenoptera sp. BOLD:AAA4989','species'),(824021,156408,'Hymenoptera sp. BOLD:AAA4995','species'),(824022,156408,'Hymenoptera sp. BOLD:AAA4996','species'),(824024,156408,'Hymenoptera sp. BOLD:AAA4998','species'),(824025,156408,'Hymenoptera sp. BOLD:AAA4999','species'),(824026,156408,'Hymenoptera sp. BOLD:AAA5004','species'),(824027,156408,'Hymenoptera sp. BOLD:AAA5007','species'),(824028,156408,'Hymenoptera sp. BOLD:AAA5008','species'),(824029,156408,'Hymenoptera sp. BOLD:AAA5009','species'),(824030,156408,'Hymenoptera sp. BOLD:AAA5010','species'),(824031,156408,'Hymenoptera sp. BOLD:AAA5011','species'),(824032,156408,'Hymenoptera sp. BOLD:AAA5012','species'),(824033,156408,'Hymenoptera sp. BOLD:AAA5013','species'),(824034,156408,'Hymenoptera sp. BOLD:AAA5014','species'),(824035,156408,'Hymenoptera sp. BOLD:AAA5015','species'),(824036,156408,'Hymenoptera sp. BOLD:AAA5016','species'),(824037,156408,'Hymenoptera sp. BOLD:AAA5023','species'),(824038,156408,'Hymenoptera sp. BOLD:AAA5030','species'),(824039,156408,'Hymenoptera sp. BOLD:AAA5105','species'),(824040,156408,'Hymenoptera sp. BOLD:AAA5162','species'),(824042,156408,'Hymenoptera sp. BOLD:AAA5380','species'),(824044,156408,'Hymenoptera sp. BOLD:AAA5522','species'),(824045,156408,'Hymenoptera sp. BOLD:AAA5524','species'),(824046,156408,'Hymenoptera sp. BOLD:AAA5525','species'),(824047,156408,'Hymenoptera sp. BOLD:AAA5530','species'),(824048,156408,'Hymenoptera sp. BOLD:AAA5553','species'),(824049,156408,'Hymenoptera sp. BOLD:AAA5569','species'),(824050,156408,'Hymenoptera sp. BOLD:AAA5571','species'),(824051,156408,'Hymenoptera sp. BOLD:AAA5574','species'),(824052,156408,'Hymenoptera sp. BOLD:AAA5576','species'),(824053,156408,'Hymenoptera sp. BOLD:AAA5578','species'),(824054,156408,'Hymenoptera sp. BOLD:AAA5648','species'),(824055,156408,'Hymenoptera sp. BOLD:AAA5660','species'),(824056,156408,'Hymenoptera sp. BOLD:AAA5680','species'),(824057,156408,'Hymenoptera sp. BOLD:AAA5681','species'),(824058,156408,'Hymenoptera sp. BOLD:AAA5700','species'),(824059,156408,'Hymenoptera sp. BOLD:AAA5701','species'),(824060,156408,'Hymenoptera sp. BOLD:AAA5742','species'),(824061,156408,'Hymenoptera sp. BOLD:AAA5743','species'),(824062,156408,'Hymenoptera sp. BOLD:AAA5744','species'),(824063,156408,'Hymenoptera sp. BOLD:AAA5745','species'),(824064,156408,'Hymenoptera sp. BOLD:AAA5819','species'),(824065,156408,'Hymenoptera sp. BOLD:AAA5822','species'),(824066,156408,'Hymenoptera sp. BOLD:AAA5823','species'),(824067,156408,'Hymenoptera sp. BOLD:AAA5824','species'),(824068,156408,'Hymenoptera sp. BOLD:AAA5825','species'),(824069,156408,'Hymenoptera sp. BOLD:AAA5826','species'),(824070,156408,'Hymenoptera sp. BOLD:AAA5827','species'),(824071,156408,'Hymenoptera sp. BOLD:AAA5828','species'),(824072,156408,'Hymenoptera sp. BOLD:AAA5829','species'),(824073,156408,'Hymenoptera sp. BOLD:AAA5830','species'),(824074,156408,'Hymenoptera sp. BOLD:AAA5831','species'),(824075,156408,'Hymenoptera sp. BOLD:AAA5832','species'),(824076,156408,'Hymenoptera sp. BOLD:AAA5833','species'),(824077,156408,'Hymenoptera sp. BOLD:AAA5834','species'),(824078,156408,'Hymenoptera sp. BOLD:AAA5835','species'),(824079,156408,'Hymenoptera sp. BOLD:AAA5836','species'),(824080,156408,'Hymenoptera sp. BOLD:AAA5837','species'),(824081,156408,'Hymenoptera sp. BOLD:AAA5845','species'),(824082,156408,'Hymenoptera sp. BOLD:AAA5869','species'),(824083,156408,'Hymenoptera sp. BOLD:AAA5893','species'),(824084,156408,'Hymenoptera sp. BOLD:AAA5895','species'),(824085,156408,'Hymenoptera sp. BOLD:AAA5896','species'),(824086,156408,'Hymenoptera sp. BOLD:AAA5897','species'),(824087,156408,'Hymenoptera sp. BOLD:AAA5912','species'),(824088,156408,'Hymenoptera sp. BOLD:AAA5925','species'),(824089,156408,'Hymenoptera sp. BOLD:AAA5971','species'),(824090,156408,'Hymenoptera sp. BOLD:AAA5973','species'),(824091,156408,'Hymenoptera sp. BOLD:AAA5986','species'),(824092,156408,'Hymenoptera sp. BOLD:AAA6006','species'),(824093,156408,'Hymenoptera sp. BOLD:AAA6046','species'),(824094,156408,'Hymenoptera sp. BOLD:AAA6047','species'),(824095,156408,'Hymenoptera sp. BOLD:AAA6050','species'),(824096,156408,'Hymenoptera sp. BOLD:AAA6051','species'),(824098,156408,'Hymenoptera sp. BOLD:AAA6075','species'),(824099,156408,'Hymenoptera sp. BOLD:AAA6099','species'),(824102,156408,'Hymenoptera sp. BOLD:AAA6200','species'),(824103,156408,'Hymenoptera sp. BOLD:AAA6208','species'),(824104,156408,'Hymenoptera sp. BOLD:AAA6209','species'),(824105,156408,'Hymenoptera sp. BOLD:AAA6259','species'),(824106,156408,'Hymenoptera sp. BOLD:AAA6276','species'),(824107,156408,'Hymenoptera sp. BOLD:AAA6278','species'),(824108,156408,'Hymenoptera sp. BOLD:AAA6279','species'),(824109,156408,'Hymenoptera sp. BOLD:AAA6281','species'),(824110,156408,'Hymenoptera sp. BOLD:AAA6282','species'),(824111,156408,'Hymenoptera sp. BOLD:AAA6372','species'),(824112,156408,'Hymenoptera sp. BOLD:AAA6373','species'),(824113,156408,'Hymenoptera sp. BOLD:AAA6374','species'),(824114,156408,'Hymenoptera sp. BOLD:AAA6456','species'),(824115,156408,'Hymenoptera sp. BOLD:AAA6457','species'),(824116,156408,'Hymenoptera sp. BOLD:AAA6458','species'),(824117,156408,'Hymenoptera sp. BOLD:AAA6502','species'),(824118,156408,'Hymenoptera sp. BOLD:AAA6508','species'),(824119,156408,'Hymenoptera sp. BOLD:AAA6603','species'),(824120,156408,'Hymenoptera sp. BOLD:AAA6636','species'),(824121,156408,'Hymenoptera sp. BOLD:AAA6640','species'),(824122,156408,'Hymenoptera sp. BOLD:AAA6682','species'),(824123,156408,'Hymenoptera sp. BOLD:AAA6712','species'),(824124,156408,'Hymenoptera sp. BOLD:AAA6713','species'),(824125,156408,'Hymenoptera sp. BOLD:AAA6767','species'),(824126,156408,'Hymenoptera sp. BOLD:AAA6928','species'),(824127,156408,'Hymenoptera sp. BOLD:AAA7014','species'),(824128,156408,'Hymenoptera sp. BOLD:AAA7056','species'),(824129,156408,'Hymenoptera sp. BOLD:AAA7057','species'),(824131,156408,'Hymenoptera sp. BOLD:AAA7063','species'),(824132,156408,'Hymenoptera sp. BOLD:AAA7075','species'),(824133,156408,'Hymenoptera sp. BOLD:AAA7118','species'),(824134,156408,'Hymenoptera sp. BOLD:AAA7122','species'),(824135,156408,'Hymenoptera sp. BOLD:AAA7129','species'),(824136,156408,'Hymenoptera sp. BOLD:AAA7143','species'),(824137,156408,'Hymenoptera sp. BOLD:AAA7147','species'),(824138,156408,'Hymenoptera sp. BOLD:AAA7148','species'),(824139,156408,'Hymenoptera sp. BOLD:AAA7149','species'),(824140,156408,'Hymenoptera sp. BOLD:AAA7150','species'),(824141,156408,'Hymenoptera sp. BOLD:AAA7151','species'),(824142,156408,'Hymenoptera sp. BOLD:AAA7152','species'),(824143,156408,'Hymenoptera sp. BOLD:AAA7153','species'),(824144,156408,'Hymenoptera sp. BOLD:AAA7154','species'),(824145,156408,'Hymenoptera sp. BOLD:AAA7155','species'),(824146,156408,'Hymenoptera sp. BOLD:AAA7174','species'),(824147,156408,'Hymenoptera sp. BOLD:AAA7179','species'),(824148,156408,'Hymenoptera sp. BOLD:AAA7180','species'),(824149,156408,'Hymenoptera sp. BOLD:AAA7203','species'),(824150,156408,'Hymenoptera sp. BOLD:AAA7376','species'),(824152,156408,'Hymenoptera sp. BOLD:AAA7454','species'),(824153,156408,'Hymenoptera sp. BOLD:AAA7513','species'),(824154,156408,'Hymenoptera sp. BOLD:AAA7527','species'),(824155,156408,'Hymenoptera sp. BOLD:AAA7562','species'),(824156,156408,'Hymenoptera sp. BOLD:AAA7636','species'),(824157,156408,'Hymenoptera sp. BOLD:AAA7671','species'),(824158,156408,'Hymenoptera sp. BOLD:AAA7696','species'),(824159,156408,'Hymenoptera sp. BOLD:AAA7697','species'),(824160,156408,'Hymenoptera sp. BOLD:AAA7698','species'),(824161,156408,'Hymenoptera sp. BOLD:AAA7699','species'),(824162,156408,'Hymenoptera sp. BOLD:AAA7725','species'),(824163,156408,'Hymenoptera sp. BOLD:AAA7730','species'),(824164,156408,'Hymenoptera sp. BOLD:AAA7749','species'),(824165,156408,'Hymenoptera sp. BOLD:AAA7755','species'),(824166,156408,'Hymenoptera sp. BOLD:AAA7758','species'),(824167,156408,'Hymenoptera sp. BOLD:AAA7759','species'),(824168,156408,'Hymenoptera sp. BOLD:AAA7795','species'),(824169,156408,'Hymenoptera sp. BOLD:AAA7849','species'),(824170,156408,'Hymenoptera sp. BOLD:AAA7852','species'),(824171,156408,'Hymenoptera sp. BOLD:AAA7853','species'),(824172,156408,'Hymenoptera sp. BOLD:AAA7854','species'),(824173,156408,'Hymenoptera sp. BOLD:AAA7867','species'),(824174,156408,'Hymenoptera sp. BOLD:AAA7886','species'),(824175,156408,'Hymenoptera sp. BOLD:AAA7887','species'),(824176,156408,'Hymenoptera sp. BOLD:AAA7888','species'),(824177,156408,'Hymenoptera sp. BOLD:AAA7889','species'),(824178,156408,'Hymenoptera sp. BOLD:AAA7890','species'),(824179,156408,'Hymenoptera sp. BOLD:AAA7891','species'),(824180,156408,'Hymenoptera sp. BOLD:AAA7981','species'),(824181,156408,'Hymenoptera sp. BOLD:AAA8055','species'),(824182,156408,'Hymenoptera sp. BOLD:AAA8078','species'),(824183,156408,'Hymenoptera sp. BOLD:AAA8093','species'),(824184,156408,'Hymenoptera sp. BOLD:AAA8113','species'),(824185,156408,'Hymenoptera sp. BOLD:AAA8115','species'),(824186,156408,'Hymenoptera sp. BOLD:AAA8118','species'),(824187,156408,'Hymenoptera sp. BOLD:AAA8120','species'),(824188,156408,'Hymenoptera sp. BOLD:AAA8121','species'),(824189,156408,'Hymenoptera sp. BOLD:AAA8122','species'),(824190,156408,'Hymenoptera sp. BOLD:AAA8181','species'),(824191,156408,'Hymenoptera sp. BOLD:AAA8260','species'),(824192,156408,'Hymenoptera sp. BOLD:AAA8291','species'),(824193,156408,'Hymenoptera sp. BOLD:AAA8303','species'),(824194,156408,'Hymenoptera sp. BOLD:AAA8304','species'),(824195,156408,'Hymenoptera sp. BOLD:AAA8327','species'),(824196,156408,'Hymenoptera sp. BOLD:AAA8348','species'),(824197,156408,'Hymenoptera sp. BOLD:AAA8355','species'),(824198,156408,'Hymenoptera sp. BOLD:AAA8356','species'),(824199,156408,'Hymenoptera sp. BOLD:AAA8400','species'),(824200,156408,'Hymenoptera sp. BOLD:AAA8401','species'),(824201,156408,'Hymenoptera sp. BOLD:AAA8403','species'),(824202,156408,'Hymenoptera sp. BOLD:AAA8408','species'),(824203,156408,'Hymenoptera sp. BOLD:AAA8459','species'),(824204,156408,'Hymenoptera sp. BOLD:AAA8461','species'),(824205,156408,'Hymenoptera sp. BOLD:AAA8462','species'),(824206,156408,'Hymenoptera sp. BOLD:AAA8463','species'),(824207,156408,'Hymenoptera sp. BOLD:AAA8464','species'),(824208,156408,'Hymenoptera sp. BOLD:AAA8465','species'),(824209,156408,'Hymenoptera sp. BOLD:AAA8466','species'),(824210,156408,'Hymenoptera sp. BOLD:AAA8467','species'),(824211,156408,'Hymenoptera sp. BOLD:AAA8468','species'),(824212,156408,'Hymenoptera sp. BOLD:AAA8469','species'),(824213,156408,'Hymenoptera sp. BOLD:AAA8470','species'),(824214,156408,'Hymenoptera sp. BOLD:AAA8471','species'),(824215,156408,'Hymenoptera sp. BOLD:AAA8472','species'),(824216,156408,'Hymenoptera sp. BOLD:AAA8473','species'),(824217,156408,'Hymenoptera sp. BOLD:AAA8474','species'),(824218,156408,'Hymenoptera sp. BOLD:AAA8658','species'),(824219,156408,'Hymenoptera sp. BOLD:AAA8732','species'),(824220,156408,'Hymenoptera sp. BOLD:AAA8770','species'),(824221,156408,'Hymenoptera sp. BOLD:AAA8804','species'),(824222,156408,'Hymenoptera sp. BOLD:AAA8844','species'),(824223,156408,'Hymenoptera sp. BOLD:AAA8867','species'),(824224,156408,'Hymenoptera sp. BOLD:AAA8871','species'),(824225,156408,'Hymenoptera sp. BOLD:AAA8872','species'),(824226,156408,'Hymenoptera sp. BOLD:AAA8959','species'),(824227,156408,'Hymenoptera sp. BOLD:AAA8998','species'),(824228,156408,'Hymenoptera sp. BOLD:AAA9011','species'),(824229,156408,'Hymenoptera sp. BOLD:AAA9012','species'),(824230,156408,'Hymenoptera sp. BOLD:AAA9048','species'),(824231,156408,'Hymenoptera sp. BOLD:AAA9049','species'),(824232,156408,'Hymenoptera sp. BOLD:AAA9053','species'),(824233,156408,'Hymenoptera sp. BOLD:AAA9089','species'),(824234,156408,'Hymenoptera sp. BOLD:AAA9139','species'),(824235,156408,'Hymenoptera sp. BOLD:AAA9140','species'),(824236,156408,'Hymenoptera sp. BOLD:AAA9172','species'),(824239,156408,'Hymenoptera sp. BOLD:AAA9219','species'),(824240,156408,'Hymenoptera sp. BOLD:AAA9337','species'),(824241,156408,'Hymenoptera sp. BOLD:AAA9338','species'),(824242,156408,'Hymenoptera sp. BOLD:AAA9342','species'),(824243,156408,'Hymenoptera sp. BOLD:AAA9378','species'),(824244,156408,'Hymenoptera sp. BOLD:AAA9379','species'),(824245,156408,'Hymenoptera sp. BOLD:AAA9381','species'),(824246,156408,'Hymenoptera sp. BOLD:AAA9383','species'),(824247,156408,'Hymenoptera sp. BOLD:AAA9384','species'),(824248,156408,'Hymenoptera sp. BOLD:AAA9385','species'),(824249,156408,'Hymenoptera sp. BOLD:AAA9386','species'),(824250,156408,'Hymenoptera sp. BOLD:AAA9404','species'),(824251,156408,'Hymenoptera sp. BOLD:AAA9461','species'),(824252,156408,'Hymenoptera sp. BOLD:AAA9474','species'),(824253,156408,'Hymenoptera sp. BOLD:AAA9479','species'),(824254,156408,'Hymenoptera sp. BOLD:AAA9480','species'),(824255,156408,'Hymenoptera sp. BOLD:AAA9481','species'),(824256,156408,'Hymenoptera sp. BOLD:AAA9483','species'),(824257,156408,'Hymenoptera sp. BOLD:AAA9548','species'),(824258,156408,'Hymenoptera sp. BOLD:AAA9553','species'),(824259,156408,'Hymenoptera sp. BOLD:AAA9555','species'),(824260,156408,'Hymenoptera sp. BOLD:AAA9556','species'),(824261,156408,'Hymenoptera sp. BOLD:AAA9665','species'),(824262,156408,'Hymenoptera sp. BOLD:AAA9772','species'),(824263,156408,'Hymenoptera sp. BOLD:AAA9850','species'),(824264,156408,'Hymenoptera sp. BOLD:AAA9869','species'),(824265,156408,'Hymenoptera sp. BOLD:AAA9870','species'),(824266,156408,'Hymenoptera sp. BOLD:AAA9871','species'),(824267,156408,'Hymenoptera sp. BOLD:AAA9946','species'),(824268,156408,'Hymenoptera sp. BOLD:AAA9959','species'),(824269,156408,'Hymenoptera sp. BOLD:AAA9987','species'),(824270,156408,'Hymenoptera sp. BOLD:AAB0087','species'),(824271,156408,'Hymenoptera sp. BOLD:AAB0096','species'),(824272,156408,'Hymenoptera sp. BOLD:AAB0152','species'),(824273,156408,'Hymenoptera sp. BOLD:AAB0153','species'),(824274,156408,'Hymenoptera sp. BOLD:AAB0185','species'),(824275,156408,'Hymenoptera sp. BOLD:AAB0193','species'),(824276,156408,'Hymenoptera sp. BOLD:AAB0194','species'),(824277,156408,'Hymenoptera sp. BOLD:AAB0195','species'),(824278,156408,'Hymenoptera sp. BOLD:AAB0257','species'),(824279,156408,'Hymenoptera sp. BOLD:AAB0258','species'),(824280,156408,'Hymenoptera sp. BOLD:AAB0351','species'),(824281,156408,'Hymenoptera sp. BOLD:AAB0353','species'),(824282,156408,'Hymenoptera sp. BOLD:AAB0361','species'),(824283,156408,'Hymenoptera sp. BOLD:AAB0372','species'),(824284,156408,'Hymenoptera sp. BOLD:AAB0400','species'),(824285,156408,'Hymenoptera sp. BOLD:AAB0505','species'),(824286,156408,'Hymenoptera sp. BOLD:AAB0520','species'),(824287,156408,'Hymenoptera sp. BOLD:AAB0634','species'),(824288,156408,'Hymenoptera sp. BOLD:AAB0635','species'),(824289,156408,'Hymenoptera sp. BOLD:AAB0636','species'),(824290,156408,'Hymenoptera sp. BOLD:AAB0637','species'),(824291,156408,'Hymenoptera sp. BOLD:AAB0638','species'),(824292,156408,'Hymenoptera sp. BOLD:AAB0639','species'),(824293,156408,'Hymenoptera sp. BOLD:AAB0665','species'),(824294,156408,'Hymenoptera sp. BOLD:AAB0675','species'),(824295,156408,'Hymenoptera sp. BOLD:AAB0684','species'),(824296,156408,'Hymenoptera sp. BOLD:AAB0685','species'),(824297,156408,'Hymenoptera sp. BOLD:AAB0686','species'),(824298,156408,'Hymenoptera sp. BOLD:AAB0687','species'),(824299,156408,'Hymenoptera sp. BOLD:AAB0688','species'),(824300,156408,'Hymenoptera sp. BOLD:AAB0691','species'),(824301,156408,'Hymenoptera sp. BOLD:AAB0696','species'),(824302,156408,'Hymenoptera sp. BOLD:AAB0722','species'),(824303,156408,'Hymenoptera sp. BOLD:AAB0731','species'),(824304,156408,'Hymenoptera sp. BOLD:AAB0759','species'),(824305,156408,'Hymenoptera sp. BOLD:AAB0760','species'),(824306,156408,'Hymenoptera sp. BOLD:AAB0808','species'),(824307,156408,'Hymenoptera sp. BOLD:AAB0809','species'),(824308,156408,'Hymenoptera sp. BOLD:AAB0810','species'),(824309,156408,'Hymenoptera sp. BOLD:AAB0816','species'),(824310,156408,'Hymenoptera sp. BOLD:AAB0892','species'),(824311,156408,'Hymenoptera sp. BOLD:AAB0930','species'),(824312,156408,'Hymenoptera sp. BOLD:AAB0973','species'),(824313,156408,'Hymenoptera sp. BOLD:AAB0974','species'),(824314,156408,'Hymenoptera sp. BOLD:AAB0999','species'),(824315,156408,'Hymenoptera sp. BOLD:AAB1060','species'),(824316,156408,'Hymenoptera sp. BOLD:AAB1061','species'),(824317,156408,'Hymenoptera sp. BOLD:AAB1062','species'),(824318,156408,'Hymenoptera sp. BOLD:AAB1065','species'),(824319,156408,'Hymenoptera sp. BOLD:AAB1090','species'),(824320,156408,'Hymenoptera sp. BOLD:AAB1091','species'),(824321,156408,'Hymenoptera sp. BOLD:AAB1123','species'),(824322,156408,'Hymenoptera sp. BOLD:AAB1129','species'),(824323,156408,'Hymenoptera sp. BOLD:AAB1163','species'),(824324,156408,'Hymenoptera sp. BOLD:AAB1165','species'),(824325,156408,'Hymenoptera sp. BOLD:AAB1166','species'),(824326,156408,'Hymenoptera sp. BOLD:AAB1167','species'),(824327,156408,'Hymenoptera sp. BOLD:AAB1188','species'),(824328,156408,'Hymenoptera sp. BOLD:AAB1343','species'),(824329,156408,'Hymenoptera sp. BOLD:AAB1385','species'),(824330,156408,'Hymenoptera sp. BOLD:AAB1571','species'),(824331,156408,'Hymenoptera sp. BOLD:AAB1573','species'),(824332,156408,'Hymenoptera sp. BOLD:AAB1575','species'),(824333,156408,'Hymenoptera sp. BOLD:AAB1576','species'),(824335,156408,'Hymenoptera sp. BOLD:AAB1578','species'),(824336,156408,'Hymenoptera sp. BOLD:AAB1579','species'),(824338,156408,'Hymenoptera sp. BOLD:AAB1647','species'),(824339,156408,'Hymenoptera sp. BOLD:AAB1650','species'),(824340,156408,'Hymenoptera sp. BOLD:AAB1735','species'),(824341,156408,'Hymenoptera sp. BOLD:AAB1777','species'),(824342,156408,'Hymenoptera sp. BOLD:AAB1785','species'),(824343,156408,'Hymenoptera sp. BOLD:AAB1787','species'),(824344,156408,'Hymenoptera sp. BOLD:AAB1797','species'),(824345,156408,'Hymenoptera sp. BOLD:AAB1847','species'),(824346,156408,'Hymenoptera sp. BOLD:AAB1848','species'),(824347,156408,'Hymenoptera sp. BOLD:AAB1849','species'),(824348,156408,'Hymenoptera sp. BOLD:AAB1865','species'),(824349,156408,'Hymenoptera sp. BOLD:AAB1893','species'),(824350,156408,'Hymenoptera sp. BOLD:AAB1895','species'),(824351,156408,'Hymenoptera sp. BOLD:AAB1896','species'),(824352,156408,'Hymenoptera sp. BOLD:AAB1897','species'),(824353,156408,'Hymenoptera sp. BOLD:AAB1898','species'),(824354,156408,'Hymenoptera sp. BOLD:AAB1917','species'),(824355,156408,'Hymenoptera sp. BOLD:AAB1922','species'),(824356,156408,'Hymenoptera sp. BOLD:AAB1923','species'),(824357,156408,'Hymenoptera sp. BOLD:AAB1924','species'),(824358,156408,'Hymenoptera sp. BOLD:AAB1925','species'),(824359,156408,'Hymenoptera sp. BOLD:AAB1926','species'),(824360,156408,'Hymenoptera sp. BOLD:AAB1927','species'),(824361,156408,'Hymenoptera sp. BOLD:AAB1928','species'),(824362,156408,'Hymenoptera sp. BOLD:AAB1929','species'),(824363,156408,'Hymenoptera sp. BOLD:AAB1930','species'),(824364,156408,'Hymenoptera sp. BOLD:AAB1931','species'),(824365,156408,'Hymenoptera sp. BOLD:AAB1932','species'),(824366,156408,'Hymenoptera sp. BOLD:AAB1933','species'),(824367,156408,'Hymenoptera sp. BOLD:AAB1934','species'),(824368,156408,'Hymenoptera sp. BOLD:AAB1935','species'),(824369,156408,'Hymenoptera sp. BOLD:AAB2053','species'),(824370,156408,'Hymenoptera sp. BOLD:AAB2150','species'),(824371,156408,'Hymenoptera sp. BOLD:AAB2245','species'),(824372,156408,'Hymenoptera sp. BOLD:AAB2249','species'),(824373,156408,'Hymenoptera sp. BOLD:AAB2287','species'),(824374,156408,'Hymenoptera sp. BOLD:AAB2288','species'),(824375,156408,'Hymenoptera sp. BOLD:AAB2401','species'),(824376,156408,'Hymenoptera sp. BOLD:AAB2403','species'),(824377,156408,'Hymenoptera sp. BOLD:AAB2404','species'),(824378,156408,'Hymenoptera sp. BOLD:AAB2421','species'),(824379,156408,'Hymenoptera sp. BOLD:AAB2422','species'),(824380,156408,'Hymenoptera sp. BOLD:AAB2423','species'),(824381,156408,'Hymenoptera sp. BOLD:AAB2468','species'),(824382,156408,'Hymenoptera sp. BOLD:AAB2647','species'),(824383,156408,'Hymenoptera sp. BOLD:AAB2664','species'),(824384,156408,'Hymenoptera sp. BOLD:AAB2708','species'),(824385,156408,'Hymenoptera sp. BOLD:AAB2745','species'),(824386,156408,'Hymenoptera sp. BOLD:AAB2766','species'),(824387,156408,'Hymenoptera sp. BOLD:AAB2770','species'),(824388,156408,'Hymenoptera sp. BOLD:AAB2793','species'),(824389,156408,'Hymenoptera sp. BOLD:AAB2794','species'),(824390,156408,'Hymenoptera sp. BOLD:AAB2795','species'),(824391,156408,'Hymenoptera sp. BOLD:AAB2796','species'),(824392,156408,'Hymenoptera sp. BOLD:AAB2872','species'),(824393,156408,'Hymenoptera sp. BOLD:AAB2947','species'),(824394,156408,'Hymenoptera sp. BOLD:AAB2949','species'),(824395,156408,'Hymenoptera sp. BOLD:AAB3080','species'),(824396,156408,'Hymenoptera sp. BOLD:AAB3081','species'),(824397,156408,'Hymenoptera sp. BOLD:AAB3147','species'),(824398,156408,'Hymenoptera sp. BOLD:AAB3152','species'),(824399,156408,'Hymenoptera sp. BOLD:AAB3227','species'),(824400,156408,'Hymenoptera sp. BOLD:AAB3228','species'),(824401,156408,'Hymenoptera sp. BOLD:AAB3229','species'),(824402,156408,'Hymenoptera sp. BOLD:AAB3230','species'),(824403,156408,'Hymenoptera sp. BOLD:AAB3251','species'),(824404,156408,'Hymenoptera sp. BOLD:AAB3274','species'),(824405,156408,'Hymenoptera sp. BOLD:AAB3287','species'),(824406,156408,'Hymenoptera sp. BOLD:AAB3389','species'),(824407,156408,'Hymenoptera sp. BOLD:AAB3570','species'),(824408,156408,'Hymenoptera sp. BOLD:AAB3578','species'),(824409,156408,'Hymenoptera sp. BOLD:AAB3579','species'),(824410,156408,'Hymenoptera sp. BOLD:AAB3580','species'),(824411,156408,'Hymenoptera sp. BOLD:AAB3612','species'),(824412,156408,'Hymenoptera sp. BOLD:AAB3614','species'),(824413,156408,'Hymenoptera sp. BOLD:AAB3662','species'),(824414,156408,'Hymenoptera sp. BOLD:AAB3782','species'),(824415,156408,'Hymenoptera sp. BOLD:AAB3877','species'),(824416,156408,'Hymenoptera sp. BOLD:AAB3878','species'),(824417,156408,'Hymenoptera sp. BOLD:AAB3879','species'),(824418,156408,'Hymenoptera sp. BOLD:AAB3881','species'),(824419,156408,'Hymenoptera sp. BOLD:AAB3882','species'),(824420,156408,'Hymenoptera sp. BOLD:AAB3900','species'),(824421,156408,'Hymenoptera sp. BOLD:AAB3902','species'),(824422,156408,'Hymenoptera sp. BOLD:AAB3905','species'),(824423,156408,'Hymenoptera sp. BOLD:AAB3976','species'),(824424,156408,'Hymenoptera sp. BOLD:AAB3989','species'),(824425,156408,'Hymenoptera sp. BOLD:AAB3990','species'),(824426,156408,'Hymenoptera sp. BOLD:AAB3991','species'),(824427,156408,'Hymenoptera sp. BOLD:AAB3992','species'),(824428,156408,'Hymenoptera sp. BOLD:AAB3993','species'),(824429,156408,'Hymenoptera sp. BOLD:AAB3994','species'),(824430,156408,'Hymenoptera sp. BOLD:AAB3995','species'),(824431,156408,'Hymenoptera sp. BOLD:AAB3996','species'),(824432,156408,'Hymenoptera sp. BOLD:AAB3997','species'),(824433,156408,'Hymenoptera sp. BOLD:AAB3998','species'),(824434,156408,'Hymenoptera sp. BOLD:AAB3999','species'),(824435,156408,'Hymenoptera sp. BOLD:AAB4000','species'),(824436,156408,'Hymenoptera sp. BOLD:AAB4002','species'),(824437,156408,'Hymenoptera sp. BOLD:AAB4003','species'),(824438,156408,'Hymenoptera sp. BOLD:AAB4011','species'),(824439,156408,'Hymenoptera sp. BOLD:AAB4071','species'),(824440,156408,'Hymenoptera sp. BOLD:AAB4072','species'),(824441,156408,'Hymenoptera sp. BOLD:AAB4073','species'),(824442,156408,'Hymenoptera sp. BOLD:AAB4074','species'),(824443,156408,'Hymenoptera sp. BOLD:AAB4075','species'),(824444,156408,'Hymenoptera sp. BOLD:AAB4076','species'),(824445,156408,'Hymenoptera sp. BOLD:AAB4077','species'),(824446,156408,'Hymenoptera sp. BOLD:AAB4078','species'),(824447,156408,'Hymenoptera sp. BOLD:AAB4162','species'),(824448,156408,'Hymenoptera sp. BOLD:AAB4224','species'),(824449,156408,'Hymenoptera sp. BOLD:AAB4225','species'),(824450,156408,'Hymenoptera sp. BOLD:AAB4324','species'),(824451,156408,'Hymenoptera sp. BOLD:AAB4325','species'),(824452,156408,'Hymenoptera sp. BOLD:AAB4326','species'),(824453,156408,'Hymenoptera sp. BOLD:AAB4330','species'),(824454,156408,'Hymenoptera sp. BOLD:AAB4338','species'),(824455,156408,'Hymenoptera sp. BOLD:AAB4340','species'),(824457,156408,'Hymenoptera sp. BOLD:AAB4342','species'),(824458,156408,'Hymenoptera sp. BOLD:AAB4343','species'),(824459,156408,'Hymenoptera sp. BOLD:AAB4344','species'),(824460,156408,'Hymenoptera sp. BOLD:AAB4436','species'),(824461,156408,'Hymenoptera sp. BOLD:AAB4438','species'),(824462,156408,'Hymenoptera sp. BOLD:AAB4516','species'),(824463,156408,'Hymenoptera sp. BOLD:AAB4599','species'),(824464,156408,'Hymenoptera sp. BOLD:AAB4600','species'),(824465,156408,'Hymenoptera sp. BOLD:AAB4601','species'),(824466,156408,'Hymenoptera sp. BOLD:AAB4602','species'),(824467,156408,'Hymenoptera sp. BOLD:AAB4644','species'),(824468,156408,'Hymenoptera sp. BOLD:AAB4645','species'),(824469,156408,'Hymenoptera sp. BOLD:AAB4677','species'),(824470,156408,'Hymenoptera sp. BOLD:AAB4687','species'),(824471,156408,'Hymenoptera sp. BOLD:AAB4688','species'),(824472,156408,'Hymenoptera sp. BOLD:AAB4711','species'),(824473,156408,'Hymenoptera sp. BOLD:AAB4714','species'),(824474,156408,'Hymenoptera sp. BOLD:AAB4718','species'),(824475,156408,'Hymenoptera sp. BOLD:AAB4719','species'),(824476,156408,'Hymenoptera sp. BOLD:AAB4812','species'),(824477,156408,'Hymenoptera sp. BOLD:AAB4813','species'),(824478,156408,'Hymenoptera sp. BOLD:AAB4814','species'),(824479,156408,'Hymenoptera sp. BOLD:AAB4829','species'),(824480,156408,'Hymenoptera sp. BOLD:AAB4830','species'),(824481,156408,'Hymenoptera sp. BOLD:AAB4831','species'),(824482,156408,'Hymenoptera sp. BOLD:AAB4867','species'),(824483,156408,'Hymenoptera sp. BOLD:AAB4868','species'),(824484,156408,'Hymenoptera sp. BOLD:AAB4869','species'),(824485,156408,'Hymenoptera sp. BOLD:AAB4870','species'),(824486,156408,'Hymenoptera sp. BOLD:AAB4871','species'),(824487,156408,'Hymenoptera sp. BOLD:AAB4873','species'),(824488,156408,'Hymenoptera sp. BOLD:AAB4875','species'),(824489,156408,'Hymenoptera sp. BOLD:AAB4876','species'),(824490,156408,'Hymenoptera sp. BOLD:AAB4880','species'),(824491,156408,'Hymenoptera sp. BOLD:AAB4883','species'),(824492,156408,'Hymenoptera sp. BOLD:AAB4886','species'),(824495,156408,'Hymenoptera sp. BOLD:AAB4998','species'),(824496,156408,'Hymenoptera sp. BOLD:AAB5000','species'),(824497,156408,'Hymenoptera sp. BOLD:AAB5026','species'),(824498,156408,'Hymenoptera sp. BOLD:AAB5083','species'),(824499,156408,'Hymenoptera sp. BOLD:AAB5084','species'),(824500,156408,'Hymenoptera sp. BOLD:AAB5093','species'),(824501,156408,'Hymenoptera sp. BOLD:AAB5115','species'),(824502,156408,'Hymenoptera sp. BOLD:AAB5116','species'),(824503,156408,'Hymenoptera sp. BOLD:AAB5120','species'),(824504,156408,'Hymenoptera sp. BOLD:AAB5121','species'),(824505,156408,'Hymenoptera sp. BOLD:AAB5123','species'),(824506,156408,'Hymenoptera sp. BOLD:AAB5124','species'),(824507,156408,'Hymenoptera sp. BOLD:AAB5129','species'),(824508,156408,'Hymenoptera sp. BOLD:AAB5138','species'),(824509,156408,'Hymenoptera sp. BOLD:AAB5139','species'),(824510,156408,'Hymenoptera sp. BOLD:AAB5150','species'),(824511,156408,'Hymenoptera sp. BOLD:AAB5165','species'),(824512,156408,'Hymenoptera sp. BOLD:AAB5186','species'),(824513,156408,'Hymenoptera sp. BOLD:AAB5221','species'),(824514,156408,'Hymenoptera sp. BOLD:AAB5223','species'),(824515,156408,'Hymenoptera sp. BOLD:AAB5378','species'),(824516,156408,'Hymenoptera sp. BOLD:AAB5379','species'),(824517,156408,'Hymenoptera sp. BOLD:AAB5380','species'),(824518,156408,'Hymenoptera sp. BOLD:AAB5381','species'),(824519,156408,'Hymenoptera sp. BOLD:AAB5382','species'),(824520,156408,'Hymenoptera sp. BOLD:AAB5383','species'),(824521,156408,'Hymenoptera sp. BOLD:AAB5384','species'),(824522,156408,'Hymenoptera sp. BOLD:AAB5491','species'),(824523,156408,'Hymenoptera sp. BOLD:AAB5492','species'),(824524,156408,'Hymenoptera sp. BOLD:AAB5599','species'),(824525,156408,'Hymenoptera sp. BOLD:AAB5603','species'),(824526,156408,'Hymenoptera sp. BOLD:AAB5604','species'),(824527,156408,'Hymenoptera sp. BOLD:AAB5606','species'),(824528,156408,'Hymenoptera sp. BOLD:AAB5607','species'),(824529,156408,'Hymenoptera sp. BOLD:AAB5608','species'),(824530,156408,'Hymenoptera sp. BOLD:AAB5703','species'),(824531,156408,'Hymenoptera sp. BOLD:AAB5704','species'),(824532,156408,'Hymenoptera sp. BOLD:AAB5705','species'),(824533,156408,'Hymenoptera sp. BOLD:AAB5706','species'),(824534,156408,'Hymenoptera sp. BOLD:AAB5707','species'),(824535,156408,'Hymenoptera sp. BOLD:AAB5708','species'),(824536,156408,'Hymenoptera sp. BOLD:AAB5709','species'),(824537,156408,'Hymenoptera sp. BOLD:AAB5710','species'),(824538,156408,'Hymenoptera sp. BOLD:AAB5711','species'),(824539,156408,'Hymenoptera sp. BOLD:AAB5721','species'),(824540,156408,'Hymenoptera sp. BOLD:AAB5723','species'),(824541,156408,'Hymenoptera sp. BOLD:AAB5729','species'),(824542,156408,'Hymenoptera sp. BOLD:AAB5730','species'),(824543,156408,'Hymenoptera sp. BOLD:AAB5731','species'),(824544,156408,'Hymenoptera sp. BOLD:AAB5812','species'),(824545,156408,'Hymenoptera sp. BOLD:AAB5901','species'),(824546,156408,'Hymenoptera sp. BOLD:AAB6077','species'),(824547,156408,'Hymenoptera sp. BOLD:AAB6110','species'),(824548,156408,'Hymenoptera sp. BOLD:AAB6111','species'),(824549,156408,'Hymenoptera sp. BOLD:AAB6114','species'),(824550,156408,'Hymenoptera sp. BOLD:AAB6115','species'),(824551,156408,'Hymenoptera sp. BOLD:AAB6240','species'),(824552,156408,'Hymenoptera sp. BOLD:AAB6242','species'),(824554,156408,'Hymenoptera sp. BOLD:AAB6288','species'),(824555,156408,'Hymenoptera sp. BOLD:AAB6289','species'),(824556,156408,'Hymenoptera sp. BOLD:AAB6320','species'),(824560,156408,'Hymenoptera sp. BOLD:AAB6361','species'),(824561,156408,'Hymenoptera sp. BOLD:AAB6388','species'),(824562,156408,'Hymenoptera sp. BOLD:AAB6573','species'),(824563,156408,'Hymenoptera sp. BOLD:AAB6621','species'),(824564,156408,'Hymenoptera sp. BOLD:AAB6622','species'),(824565,156408,'Hymenoptera sp. BOLD:AAB6637','species'),(824566,156408,'Hymenoptera sp. BOLD:AAB6689','species'),(824567,156408,'Hymenoptera sp. BOLD:AAB6714','species'),(824568,156408,'Hymenoptera sp. BOLD:AAB6772','species'),(824569,156408,'Hymenoptera sp. BOLD:AAB6773','species'),(824570,156408,'Hymenoptera sp. BOLD:AAB6774','species'),(824571,156408,'Hymenoptera sp. BOLD:AAB6776','species'),(824572,156408,'Hymenoptera sp. BOLD:AAB6777','species'),(824573,156408,'Hymenoptera sp. BOLD:AAB6778','species'),(824574,156408,'Hymenoptera sp. BOLD:AAB6779','species'),(824575,156408,'Hymenoptera sp. BOLD:AAB6780','species'),(824576,156408,'Hymenoptera sp. BOLD:AAB6781','species'),(824577,156408,'Hymenoptera sp. BOLD:AAB6814','species'),(824578,156408,'Hymenoptera sp. BOLD:AAB6884','species'),(824579,156408,'Hymenoptera sp. BOLD:AAB6929','species'),(824580,156408,'Hymenoptera sp. BOLD:AAB6974','species'),(824581,156408,'Hymenoptera sp. BOLD:AAB7016','species'),(824582,156408,'Hymenoptera sp. BOLD:AAB7018','species'),(824583,156408,'Hymenoptera sp. BOLD:AAB7019','species'),(824584,156408,'Hymenoptera sp. BOLD:AAB7020','species'),(824585,156408,'Hymenoptera sp. BOLD:AAB7021','species'),(824586,156408,'Hymenoptera sp. BOLD:AAB7022','species'),(824587,156408,'Hymenoptera sp. BOLD:AAB7023','species'),(824588,156408,'Hymenoptera sp. BOLD:AAB7024','species'),(824589,156408,'Hymenoptera sp. BOLD:AAB7078','species'),(824590,156408,'Hymenoptera sp. BOLD:AAB7079','species'),(824591,156408,'Hymenoptera sp. BOLD:AAB7106','species'),(824592,156408,'Hymenoptera sp. BOLD:AAB7107','species'),(824593,156408,'Hymenoptera sp. BOLD:AAB7108','species'),(824594,156408,'Hymenoptera sp. BOLD:AAB7109','species'),(824595,156408,'Hymenoptera sp. BOLD:AAB7164','species'),(824596,156408,'Hymenoptera sp. BOLD:AAB7165','species'),(824597,156408,'Hymenoptera sp. BOLD:AAB7180','species'),(824598,156408,'Hymenoptera sp. BOLD:AAB7181','species'),(824599,156408,'Hymenoptera sp. BOLD:AAB7203','species'),(824600,156408,'Hymenoptera sp. BOLD:AAB7281','species'),(824601,156408,'Hymenoptera sp. BOLD:AAB7283','species'),(824602,156408,'Hymenoptera sp. BOLD:AAB7317','species'),(824603,156408,'Hymenoptera sp. BOLD:AAB7320','species'),(824604,156408,'Hymenoptera sp. BOLD:AAB7393','species'),(824605,156408,'Hymenoptera sp. BOLD:AAB7400','species'),(824606,156408,'Hymenoptera sp. BOLD:AAB7408','species'),(824607,156408,'Hymenoptera sp. BOLD:AAB7409','species'),(824608,156408,'Hymenoptera sp. BOLD:AAB7410','species'),(824609,156408,'Hymenoptera sp. BOLD:AAB7488','species'),(824610,156408,'Hymenoptera sp. BOLD:AAB7508','species'),(824611,156408,'Hymenoptera sp. BOLD:AAB7528','species'),(824612,156408,'Hymenoptera sp. BOLD:AAB7529','species'),(824613,156408,'Hymenoptera sp. BOLD:AAB7531','species'),(824614,156408,'Hymenoptera sp. BOLD:AAB7532','species'),(824615,156408,'Hymenoptera sp. BOLD:AAB7552','species'),(824616,156408,'Hymenoptera sp. BOLD:AAB7555','species'),(824617,156408,'Hymenoptera sp. BOLD:AAB7584','species'),(824618,156408,'Hymenoptera sp. BOLD:AAB7585','species'),(824619,156408,'Hymenoptera sp. BOLD:AAB7586','species'),(824620,156408,'Hymenoptera sp. BOLD:AAB7658','species'),(824621,156408,'Hymenoptera sp. BOLD:AAB7675','species'),(824622,156408,'Hymenoptera sp. BOLD:AAB7689','species'),(824623,156408,'Hymenoptera sp. BOLD:AAB7690','species'),(824624,156408,'Hymenoptera sp. BOLD:AAB7807','species'),(824625,156408,'Hymenoptera sp. BOLD:AAB8027','species'),(824626,156408,'Hymenoptera sp. BOLD:AAB8028','species'),(824627,156408,'Hymenoptera sp. BOLD:AAB8120','species'),(824628,156408,'Hymenoptera sp. BOLD:AAB8160','species'),(824629,156408,'Hymenoptera sp. BOLD:AAB8161','species'),(824630,156408,'Hymenoptera sp. BOLD:AAB8200','species'),(824631,156408,'Hymenoptera sp. BOLD:AAB8205','species'),(824632,156408,'Hymenoptera sp. BOLD:AAB8207','species'),(824633,156408,'Hymenoptera sp. BOLD:AAB8208','species'),(824634,156408,'Hymenoptera sp. BOLD:AAB8259','species'),(824635,156408,'Hymenoptera sp. BOLD:AAB8277','species'),(824636,156408,'Hymenoptera sp. BOLD:AAB8279','species'),(824637,156408,'Hymenoptera sp. BOLD:AAB8281','species'),(824638,156408,'Hymenoptera sp. BOLD:AAB8298','species'),(824639,156408,'Hymenoptera sp. BOLD:AAB8334','species'),(824640,156408,'Hymenoptera sp. BOLD:AAB8335','species'),(824641,156408,'Hymenoptera sp. BOLD:AAB8353','species'),(824642,156408,'Hymenoptera sp. BOLD:AAB8354','species'),(824643,156408,'Hymenoptera sp. BOLD:AAB8355','species'),(824644,156408,'Hymenoptera sp. BOLD:AAB8356','species'),(824645,156408,'Hymenoptera sp. BOLD:AAB8368','species'),(824646,156408,'Hymenoptera sp. BOLD:AAB8447','species'),(824647,156408,'Hymenoptera sp. BOLD:AAB8450','species'),(824648,156408,'Hymenoptera sp. BOLD:AAB8471','species'),(824649,156408,'Hymenoptera sp. BOLD:AAB8493','species'),(824650,156408,'Hymenoptera sp. BOLD:AAB8584','species'),(824651,156408,'Hymenoptera sp. BOLD:AAB8645','species'),(824652,156408,'Hymenoptera sp. BOLD:AAB8646','species'),(824653,156408,'Hymenoptera sp. BOLD:AAB8748','species'),(824654,156408,'Hymenoptera sp. BOLD:AAB8753','species'),(824655,156408,'Hymenoptera sp. BOLD:AAB8760','species'),(824656,156408,'Hymenoptera sp. BOLD:AAB8775','species'),(824657,156408,'Hymenoptera sp. BOLD:AAB8778','species'),(824658,156408,'Hymenoptera sp. BOLD:AAB8779','species'),(824659,156408,'Hymenoptera sp. BOLD:AAB8782','species'),(824660,156408,'Hymenoptera sp. BOLD:AAB8845','species'),(824661,156408,'Hymenoptera sp. BOLD:AAB8874','species'),(824663,156408,'Hymenoptera sp. BOLD:AAB8955','species'),(824664,156408,'Hymenoptera sp. BOLD:AAB9110','species'),(824665,156408,'Hymenoptera sp. BOLD:AAB9126','species'),(824666,156408,'Hymenoptera sp. BOLD:AAB9139','species'),(824667,156408,'Hymenoptera sp. BOLD:AAB9161','species'),(824668,156408,'Hymenoptera sp. BOLD:AAB9205','species'),(824669,156408,'Hymenoptera sp. BOLD:AAB9206','species'),(824670,156408,'Hymenoptera sp. BOLD:AAB9207','species'),(824671,156408,'Hymenoptera sp. BOLD:AAB9208','species'),(824672,156408,'Hymenoptera sp. BOLD:AAB9209','species'),(824673,156408,'Hymenoptera sp. BOLD:AAB9210','species'),(824674,156408,'Hymenoptera sp. BOLD:AAB9279','species'),(824676,156408,'Hymenoptera sp. BOLD:AAB9445','species'),(824677,156408,'Hymenoptera sp. BOLD:AAB9546','species'),(824678,156408,'Hymenoptera sp. BOLD:AAB9565','species'),(824679,156408,'Hymenoptera sp. BOLD:AAB9668','species'),(824681,156408,'Hymenoptera sp. BOLD:AAB9724','species'),(824682,156408,'Hymenoptera sp. BOLD:AAB9725','species'),(824683,156408,'Hymenoptera sp. BOLD:AAB9759','species'),(824684,156408,'Hymenoptera sp. BOLD:AAB9775','species'),(824685,156408,'Hymenoptera sp. BOLD:AAB9780','species'),(824686,156408,'Hymenoptera sp. BOLD:AAB9906','species'),(824687,156408,'Hymenoptera sp. BOLD:AAB9910','species'),(824688,156408,'Hymenoptera sp. BOLD:AAB9928','species'),(824689,156408,'Hymenoptera sp. BOLD:AAB9970','species'),(824690,156408,'Hymenoptera sp. BOLD:AAB9997','species'),(824691,156408,'Hymenoptera sp. BOLD:AAB9998','species'),(824692,156408,'Hymenoptera sp. BOLD:AAB9999','species'),(824693,156408,'Hymenoptera sp. BOLD:AAC0000','species'),(824694,156408,'Hymenoptera sp. BOLD:AAC0001','species'),(824695,156408,'Hymenoptera sp. BOLD:AAC0012','species'),(824696,156408,'Hymenoptera sp. BOLD:AAC0014','species'),(824697,156408,'Hymenoptera sp. BOLD:AAC0023','species'),(824698,156408,'Hymenoptera sp. BOLD:AAC0049','species'),(824699,156408,'Hymenoptera sp. BOLD:AAC0095','species'),(824700,156408,'Hymenoptera sp. BOLD:AAC0157','species'),(824701,156408,'Hymenoptera sp. BOLD:AAC0158','species'),(824702,156408,'Hymenoptera sp. BOLD:AAC0244','species'),(824703,156408,'Hymenoptera sp. BOLD:AAC0245','species'),(824704,156408,'Hymenoptera sp. BOLD:AAC0246','species'),(824705,156408,'Hymenoptera sp. BOLD:AAC0247','species'),(824706,156408,'Hymenoptera sp. BOLD:AAC0250','species'),(824707,156408,'Hymenoptera sp. BOLD:AAC0251','species'),(824708,156408,'Hymenoptera sp. BOLD:AAC0252','species'),(824709,156408,'Hymenoptera sp. BOLD:AAC0266','species'),(824710,156408,'Hymenoptera sp. BOLD:AAC0269','species'),(824711,156408,'Hymenoptera sp. BOLD:AAC0270','species'),(824712,156408,'Hymenoptera sp. BOLD:AAC0271','species'),(824713,156408,'Hymenoptera sp. BOLD:AAC0273','species'),(824714,156408,'Hymenoptera sp. BOLD:AAC0274','species'),(824715,156408,'Hymenoptera sp. BOLD:AAC0275','species'),(824716,156408,'Hymenoptera sp. BOLD:AAC0388','species'),(824717,156408,'Hymenoptera sp. BOLD:AAC0415','species'),(824718,156408,'Hymenoptera sp. BOLD:AAC0461','species'),(824719,156408,'Hymenoptera sp. BOLD:AAC0471','species'),(824720,156408,'Hymenoptera sp. BOLD:AAC0494','species'),(824721,156408,'Hymenoptera sp. BOLD:AAC0545','species'),(824722,156408,'Hymenoptera sp. BOLD:AAC0547','species'),(824726,156408,'Hymenoptera sp. BOLD:AAC0572','species'),(824727,156408,'Hymenoptera sp. BOLD:AAC0587','species'),(824728,156408,'Hymenoptera sp. BOLD:AAC0588','species'),(824729,156408,'Hymenoptera sp. BOLD:AAC0675','species'),(824730,156408,'Hymenoptera sp. BOLD:AAC0714','species'),(824731,156408,'Hymenoptera sp. BOLD:AAC0762','species'),(824732,156408,'Hymenoptera sp. BOLD:AAC0772','species'),(824733,156408,'Hymenoptera sp. BOLD:AAC0775','species'),(824734,156408,'Hymenoptera sp. BOLD:AAC0776','species'),(824735,156408,'Hymenoptera sp. BOLD:AAC0778','species'),(824736,156408,'Hymenoptera sp. BOLD:AAC0780','species'),(824737,156408,'Hymenoptera sp. BOLD:AAC0787','species'),(824738,156408,'Hymenoptera sp. BOLD:AAC0788','species'),(824739,156408,'Hymenoptera sp. BOLD:AAC0789','species'),(824740,156408,'Hymenoptera sp. BOLD:AAC0790','species'),(824741,156408,'Hymenoptera sp. BOLD:AAC0791','species'),(824742,156408,'Hymenoptera sp. BOLD:AAC0792','species'),(824743,156408,'Hymenoptera sp. BOLD:AAC0793','species'),(824744,156408,'Hymenoptera sp. BOLD:AAC0794','species'),(824745,156408,'Hymenoptera sp. BOLD:AAC0837','species'),(824746,156408,'Hymenoptera sp. BOLD:AAC0840','species'),(824747,156408,'Hymenoptera sp. BOLD:AAC0841','species'),(824748,156408,'Hymenoptera sp. BOLD:AAC0845','species'),(824749,156408,'Hymenoptera sp. BOLD:AAC0904','species'),(824750,156408,'Hymenoptera sp. BOLD:AAC0905','species'),(824751,156408,'Hymenoptera sp. BOLD:AAC0906','species'),(824752,156408,'Hymenoptera sp. BOLD:AAC0907','species'),(824753,156408,'Hymenoptera sp. BOLD:AAC0908','species'),(824754,156408,'Hymenoptera sp. BOLD:AAC0970','species'),(824755,156408,'Hymenoptera sp. BOLD:AAC0984','species'),(824756,156408,'Hymenoptera sp. BOLD:AAC0988','species'),(824757,156408,'Hymenoptera sp. BOLD:AAC0989','species'),(824758,156408,'Hymenoptera sp. BOLD:AAC0990','species'),(824759,156408,'Hymenoptera sp. BOLD:AAC1030','species'),(824760,156408,'Hymenoptera sp. BOLD:AAC1101','species'),(824761,156408,'Hymenoptera sp. BOLD:AAC1102','species'),(824762,156408,'Hymenoptera sp. BOLD:AAC1122','species'),(824763,156408,'Hymenoptera sp. BOLD:AAC1131','species'),(824764,156408,'Hymenoptera sp. BOLD:AAC1132','species'),(824765,156408,'Hymenoptera sp. BOLD:AAC1178','species'),(824766,156408,'Hymenoptera sp. BOLD:AAC1180','species'),(824767,156408,'Hymenoptera sp. BOLD:AAC1241','species'),(824768,156408,'Hymenoptera sp. BOLD:AAC1275','species'),(824770,156408,'Hymenoptera sp. BOLD:AAC1304','species'),(824771,156408,'Hymenoptera sp. BOLD:AAC1336','species'),(824772,156408,'Hymenoptera sp. BOLD:AAC1355','species'),(824773,156408,'Hymenoptera sp. BOLD:AAC1397','species'),(824774,156408,'Hymenoptera sp. BOLD:AAC1424','species'),(824775,156408,'Hymenoptera sp. BOLD:AAC1463','species'),(824776,156408,'Hymenoptera sp. BOLD:AAC1465','species'),(824779,156408,'Hymenoptera sp. BOLD:AAC1609','species'),(824780,156408,'Hymenoptera sp. BOLD:AAC1611','species'),(824781,156408,'Hymenoptera sp. BOLD:AAC1612','species'),(824782,156408,'Hymenoptera sp. BOLD:AAC1649','species'),(824783,156408,'Hymenoptera sp. BOLD:AAC1655','species'),(824784,156408,'Hymenoptera sp. BOLD:AAC1656','species'),(824785,156408,'Hymenoptera sp. BOLD:AAC1669','species'),(824786,156408,'Hymenoptera sp. BOLD:AAC1674','species'),(824787,156408,'Hymenoptera sp. BOLD:AAC1700','species'),(824788,156408,'Hymenoptera sp. BOLD:AAC1701','species'),(824789,156408,'Hymenoptera sp. BOLD:AAC1736','species'),(824790,156408,'Hymenoptera sp. BOLD:AAC1881','species'),(824791,156408,'Hymenoptera sp. BOLD:AAC1899','species'),(824792,156408,'Hymenoptera sp. BOLD:AAC2050','species'),(824793,156408,'Hymenoptera sp. BOLD:AAC2052','species'),(824794,156408,'Hymenoptera sp. BOLD:AAC2149','species'),(824795,156408,'Hymenoptera sp. BOLD:AAC2150','species'),(824796,156408,'Hymenoptera sp. BOLD:AAC2151','species'),(824797,156408,'Hymenoptera sp. BOLD:AAC2152','species'),(824798,156408,'Hymenoptera sp. BOLD:AAC2157','species'),(824799,156408,'Hymenoptera sp. BOLD:AAC2202','species'),(824800,156408,'Hymenoptera sp. BOLD:AAC2237','species'),(824801,156408,'Hymenoptera sp. BOLD:AAC2243','species'),(824802,156408,'Hymenoptera sp. BOLD:AAC2250','species'),(824803,156408,'Hymenoptera sp. BOLD:AAC2261','species'),(824804,156408,'Hymenoptera sp. BOLD:AAC2286','species'),(824805,156408,'Hymenoptera sp. BOLD:AAC2312','species'),(824806,156408,'Hymenoptera sp. BOLD:AAC2343','species'),(824807,156408,'Hymenoptera sp. BOLD:AAC2344','species'),(824808,156408,'Hymenoptera sp. BOLD:AAC2345','species'),(824810,156408,'Hymenoptera sp. BOLD:AAC2385','species'),(824811,156408,'Hymenoptera sp. BOLD:AAC2387','species'),(824812,156408,'Hymenoptera sp. BOLD:AAC2487','species'),(824813,156408,'Hymenoptera sp. BOLD:AAC2496','species'),(824814,156408,'Hymenoptera sp. BOLD:AAC2514','species'),(824815,156408,'Hymenoptera sp. BOLD:AAC2712','species'),(824816,156408,'Hymenoptera sp. BOLD:AAC2713','species'),(824817,156408,'Hymenoptera sp. BOLD:AAC2714','species'),(824818,156408,'Hymenoptera sp. BOLD:AAC2715','species'),(824819,156408,'Hymenoptera sp. BOLD:AAC2832','species'),(824820,156408,'Hymenoptera sp. BOLD:AAC2894','species'),(824821,156408,'Hymenoptera sp. BOLD:AAC2897','species'),(824822,156408,'Hymenoptera sp. BOLD:AAC2898','species'),(824823,156408,'Hymenoptera sp. BOLD:AAC2899','species'),(824824,156408,'Hymenoptera sp. BOLD:AAC2901','species'),(824825,156408,'Hymenoptera sp. BOLD:AAC3001','species'),(824826,156408,'Hymenoptera sp. BOLD:AAC3002','species'),(824827,156408,'Hymenoptera sp. BOLD:AAC3004','species'),(824828,156408,'Hymenoptera sp. BOLD:AAC3005','species'),(824829,156408,'Hymenoptera sp. BOLD:AAC3006','species'),(824830,156408,'Hymenoptera sp. BOLD:AAC3007','species'),(824831,156408,'Hymenoptera sp. BOLD:AAC3008','species'),(824832,156408,'Hymenoptera sp. BOLD:AAC3009','species'),(824833,156408,'Hymenoptera sp. BOLD:AAC3021','species'),(824834,156408,'Hymenoptera sp. BOLD:AAC3107','species'),(824835,156408,'Hymenoptera sp. BOLD:AAC3172','species'),(824836,156408,'Hymenoptera sp. BOLD:AAC3220','species'),(824837,156408,'Hymenoptera sp. BOLD:AAC3237','species'),(824838,156408,'Hymenoptera sp. BOLD:AAC3244','species'),(824839,156408,'Hymenoptera sp. BOLD:AAC3256','species'),(824840,156408,'Hymenoptera sp. BOLD:AAC3270','species'),(824841,156408,'Hymenoptera sp. BOLD:AAC3275','species'),(824842,156408,'Hymenoptera sp. BOLD:AAC3289','species'),(824843,156408,'Hymenoptera sp. BOLD:AAC3290','species'),(824844,156408,'Hymenoptera sp. BOLD:AAC3294','species'),(824845,156408,'Hymenoptera sp. BOLD:AAC3295','species'),(824846,156408,'Hymenoptera sp. BOLD:AAC3326','species'),(824847,156408,'Hymenoptera sp. BOLD:AAC3328','species'),(824848,156408,'Hymenoptera sp. BOLD:AAC3329','species'),(824849,156408,'Hymenoptera sp. BOLD:AAC3330','species'),(824850,156408,'Hymenoptera sp. BOLD:AAC3331','species'),(824851,156408,'Hymenoptera sp. BOLD:AAC3332','species'),(824852,156408,'Hymenoptera sp. BOLD:AAC3389','species'),(824853,156408,'Hymenoptera sp. BOLD:AAC3394','species'),(824854,156408,'Hymenoptera sp. BOLD:AAC3396','species'),(824855,156408,'Hymenoptera sp. BOLD:AAC3469','species'),(824856,156408,'Hymenoptera sp. BOLD:AAC3472','species'),(824857,156408,'Hymenoptera sp. BOLD:AAC3501','species'),(824858,156408,'Hymenoptera sp. BOLD:AAC3502','species'),(824859,156408,'Hymenoptera sp. BOLD:AAC3503','species'),(824860,156408,'Hymenoptera sp. BOLD:AAC3593','species'),(824862,156408,'Hymenoptera sp. BOLD:AAC3595','species'),(824863,156408,'Hymenoptera sp. BOLD:AAC3638','species'),(824864,156408,'Hymenoptera sp. BOLD:AAC3666','species'),(824865,156408,'Hymenoptera sp. BOLD:AAC3679','species'),(824866,156408,'Hymenoptera sp. BOLD:AAC3690','species'),(824867,156408,'Hymenoptera sp. BOLD:AAC3691','species'),(824868,156408,'Hymenoptera sp. BOLD:AAC3692','species'),(824869,156408,'Hymenoptera sp. BOLD:AAC3693','species'),(824870,156408,'Hymenoptera sp. BOLD:AAC3694','species'),(824871,156408,'Hymenoptera sp. BOLD:AAC3695','species'),(824872,156408,'Hymenoptera sp. BOLD:AAC3696','species'),(824873,156408,'Hymenoptera sp. BOLD:AAC3820','species'),(824874,156408,'Hymenoptera sp. BOLD:AAC3822','species'),(824875,156408,'Hymenoptera sp. BOLD:AAC3879','species'),(824876,156408,'Hymenoptera sp. BOLD:AAC3940','species'),(824877,156408,'Hymenoptera sp. BOLD:AAC3941','species'),(824878,156408,'Hymenoptera sp. BOLD:AAC3942','species'),(824879,156408,'Hymenoptera sp. BOLD:AAC3943','species'),(824880,156408,'Hymenoptera sp. BOLD:AAC3944','species'),(824881,156408,'Hymenoptera sp. BOLD:AAC3950','species'),(824882,156408,'Hymenoptera sp. BOLD:AAC3955','species'),(824884,156408,'Hymenoptera sp. BOLD:AAC3957','species'),(824885,156408,'Hymenoptera sp. BOLD:AAC3978','species'),(824886,156408,'Hymenoptera sp. BOLD:AAC4038','species'),(824887,156408,'Hymenoptera sp. BOLD:AAC4039','species'),(824888,156408,'Hymenoptera sp. BOLD:AAC4040','species'),(824889,156408,'Hymenoptera sp. BOLD:AAC4046','species'),(824890,156408,'Hymenoptera sp. BOLD:AAC4055','species'),(824891,156408,'Hymenoptera sp. BOLD:AAC4239','species'),(824893,156408,'Hymenoptera sp. BOLD:AAC4292','species'),(824894,156408,'Hymenoptera sp. BOLD:AAC4370','species'),(824895,156408,'Hymenoptera sp. BOLD:AAC4378','species'),(824896,156408,'Hymenoptera sp. BOLD:AAC4397','species'),(824897,156408,'Hymenoptera sp. BOLD:AAC4411','species'),(824898,156408,'Hymenoptera sp. BOLD:AAC4439','species'),(824899,156408,'Hymenoptera sp. BOLD:AAC4440','species'),(824901,156408,'Hymenoptera sp. BOLD:AAC4447','species'),(824902,156408,'Hymenoptera sp. BOLD:AAC4466','species'),(824903,156408,'Hymenoptera sp. BOLD:AAC4467','species'),(824904,156408,'Hymenoptera sp. BOLD:AAC4643','species'),(824905,156408,'Hymenoptera sp. BOLD:AAC4718','species'),(824906,156408,'Hymenoptera sp. BOLD:AAC4719','species'),(824907,156408,'Hymenoptera sp. BOLD:AAC4720','species'),(824908,156408,'Hymenoptera sp. BOLD:AAC4721','species'),(824909,156408,'Hymenoptera sp. BOLD:AAC4826','species'),(824910,156408,'Hymenoptera sp. BOLD:AAC4827','species'),(824911,156408,'Hymenoptera sp. BOLD:AAC4828','species'),(824912,156408,'Hymenoptera sp. BOLD:AAC4829','species'),(824913,156408,'Hymenoptera sp. BOLD:AAC4884','species'),(824915,156408,'Hymenoptera sp. BOLD:AAC4908','species'),(824916,156408,'Hymenoptera sp. BOLD:AAC5066','species'),(824917,156408,'Hymenoptera sp. BOLD:AAC5226','species'),(824918,156408,'Hymenoptera sp. BOLD:AAC5303','species'),(824919,156408,'Hymenoptera sp. BOLD:AAC5304','species'),(824920,156408,'Hymenoptera sp. BOLD:AAC5344','species'),(824921,156408,'Hymenoptera sp. BOLD:AAC5356','species'),(824922,156408,'Hymenoptera sp. BOLD:AAC5357','species'),(824923,156408,'Hymenoptera sp. BOLD:AAC5364','species'),(824924,156408,'Hymenoptera sp. BOLD:AAC5427','species'),(824925,156408,'Hymenoptera sp. BOLD:AAC5428','species'),(824926,156408,'Hymenoptera sp. BOLD:AAC5432','species'),(824927,156408,'Hymenoptera sp. BOLD:AAC5505','species'),(824928,156408,'Hymenoptera sp. BOLD:AAC5506','species'),(824929,156408,'Hymenoptera sp. BOLD:AAC5700','species'),(824930,156408,'Hymenoptera sp. BOLD:AAC5749','species'),(824931,156408,'Hymenoptera sp. BOLD:AAC5789','species'),(824932,156408,'Hymenoptera sp. BOLD:AAC5796','species'),(824933,156408,'Hymenoptera sp. BOLD:AAC5797','species'),(824934,156408,'Hymenoptera sp. BOLD:AAC5800','species'),(824935,156408,'Hymenoptera sp. BOLD:AAC5801','species'),(824936,156408,'Hymenoptera sp. BOLD:AAC5802','species'),(824937,156408,'Hymenoptera sp. BOLD:AAC5803','species'),(824938,156408,'Hymenoptera sp. BOLD:AAC5805','species'),(824939,156408,'Hymenoptera sp. BOLD:AAC5816','species'),(824940,156408,'Hymenoptera sp. BOLD:AAC5818','species'),(824941,156408,'Hymenoptera sp. BOLD:AAC5943','species'),(824942,156408,'Hymenoptera sp. BOLD:AAC5954','species'),(824943,156408,'Hymenoptera sp. BOLD:AAC5955','species'),(824944,156408,'Hymenoptera sp. BOLD:AAC5956','species'),(824945,156408,'Hymenoptera sp. BOLD:AAC5957','species'),(824946,156408,'Hymenoptera sp. BOLD:AAC6016','species'),(824947,156408,'Hymenoptera sp. BOLD:AAC6019','species'),(824948,156408,'Hymenoptera sp. BOLD:AAC6045','species'),(824949,156408,'Hymenoptera sp. BOLD:AAC6215','species'),(824950,156408,'Hymenoptera sp. BOLD:AAC6358','species'),(824951,156408,'Hymenoptera sp. BOLD:AAC6379','species'),(824952,156408,'Hymenoptera sp. BOLD:AAC6394','species'),(824953,156408,'Hymenoptera sp. BOLD:AAC6395','species'),(824954,156408,'Hymenoptera sp. BOLD:AAC6409','species'),(824955,156408,'Hymenoptera sp. BOLD:AAC6447','species'),(824956,156408,'Hymenoptera sp. BOLD:AAC6481','species'),(824957,156408,'Hymenoptera sp. BOLD:AAC6509','species'),(824958,156408,'Hymenoptera sp. BOLD:AAC6510','species'),(824959,156408,'Hymenoptera sp. BOLD:AAC6511','species'),(824960,156408,'Hymenoptera sp. BOLD:AAC6512','species'),(824961,156408,'Hymenoptera sp. BOLD:AAC6514','species'),(824962,156408,'Hymenoptera sp. BOLD:AAC6515','species'),(824963,156408,'Hymenoptera sp. BOLD:AAC6525','species'),(824964,156408,'Hymenoptera sp. BOLD:AAC6531','species'),(824965,156408,'Hymenoptera sp. BOLD:AAC6551','species'),(824966,156408,'Hymenoptera sp. BOLD:AAC6552','species'),(824967,156408,'Hymenoptera sp. BOLD:AAC6556','species'),(824968,156408,'Hymenoptera sp. BOLD:AAC6558','species'),(824969,156408,'Hymenoptera sp. BOLD:AAC6561','species'),(824970,156408,'Hymenoptera sp. BOLD:AAC6562','species'),(824971,156408,'Hymenoptera sp. BOLD:AAC6563','species'),(824972,156408,'Hymenoptera sp. BOLD:AAC6564','species'),(824973,156408,'Hymenoptera sp. BOLD:AAC6586','species'),(824974,156408,'Hymenoptera sp. BOLD:AAC6587','species'),(824975,156408,'Hymenoptera sp. BOLD:AAC6588','species'),(824976,156408,'Hymenoptera sp. BOLD:AAC6589','species'),(824977,156408,'Hymenoptera sp. BOLD:AAC6590','species'),(824978,156408,'Hymenoptera sp. BOLD:AAC6591','species'),(824979,156408,'Hymenoptera sp. BOLD:AAC6592','species'),(824980,156408,'Hymenoptera sp. BOLD:AAC6593','species'),(824981,156408,'Hymenoptera sp. BOLD:AAC6594','species'),(824982,156408,'Hymenoptera sp. BOLD:AAC6595','species'),(824983,156408,'Hymenoptera sp. BOLD:AAC6614','species'),(824984,156408,'Hymenoptera sp. BOLD:AAC6618','species'),(824985,156408,'Hymenoptera sp. BOLD:AAC6661','species'),(824986,156408,'Hymenoptera sp. BOLD:AAC6734','species'),(824987,156408,'Hymenoptera sp. BOLD:AAC6830','species'),(824990,156408,'Hymenoptera sp. BOLD:AAC6952','species'),(824991,156408,'Hymenoptera sp. BOLD:AAC6954','species'),(824992,156408,'Hymenoptera sp. BOLD:AAC6975','species'),(824993,156408,'Hymenoptera sp. BOLD:AAC6991','species'),(824994,156408,'Hymenoptera sp. BOLD:AAC6994','species'),(824995,156408,'Hymenoptera sp. BOLD:AAC6995','species'),(824996,156408,'Hymenoptera sp. BOLD:AAC7040','species'),(824997,156408,'Hymenoptera sp. BOLD:AAC7050','species'),(824998,156408,'Hymenoptera sp. BOLD:AAC7051','species'),(824999,156408,'Hymenoptera sp. BOLD:AAC7072','species'),(825000,156408,'Hymenoptera sp. BOLD:AAC7073','species'),(825001,156408,'Hymenoptera sp. BOLD:AAC7075','species'),(825004,156408,'Hymenoptera sp. BOLD:AAC7088','species'),(825005,156408,'Hymenoptera sp. BOLD:AAC7105','species'),(825006,156408,'Hymenoptera sp. BOLD:AAC7150','species'),(825007,156408,'Hymenoptera sp. BOLD:AAC7151','species'),(825008,156408,'Hymenoptera sp. BOLD:AAC7152','species'),(825009,156408,'Hymenoptera sp. BOLD:AAC7153','species'),(825010,156408,'Hymenoptera sp. BOLD:AAC7154','species'),(825011,156408,'Hymenoptera sp. BOLD:AAC7194','species'),(825012,156408,'Hymenoptera sp. BOLD:AAC7303','species'),(825013,156408,'Hymenoptera sp. BOLD:AAC7399','species'),(825016,156408,'Hymenoptera sp. BOLD:AAC7546','species'),(825017,156408,'Hymenoptera sp. BOLD:AAC7547','species'),(825018,156408,'Hymenoptera sp. BOLD:AAC7563','species'),(825019,156408,'Hymenoptera sp. BOLD:AAC7567','species'),(825020,156408,'Hymenoptera sp. BOLD:AAC7568','species'),(825021,156408,'Hymenoptera sp. BOLD:AAC7570','species'),(825022,156408,'Hymenoptera sp. BOLD:AAC7582','species'),(825023,156408,'Hymenoptera sp. BOLD:AAC7583','species'),(825024,156408,'Hymenoptera sp. BOLD:AAC7584','species'),(825026,156408,'Hymenoptera sp. BOLD:AAC7627','species'),(825027,156408,'Hymenoptera sp. BOLD:AAC7628','species'),(825028,156408,'Hymenoptera sp. BOLD:AAC7629','species'),(825029,156408,'Hymenoptera sp. BOLD:AAC7630','species'),(825030,156408,'Hymenoptera sp. BOLD:AAC7653','species'),(825031,156408,'Hymenoptera sp. BOLD:AAC7655','species'),(825032,156408,'Hymenoptera sp. BOLD:AAC7658','species'),(825033,156408,'Hymenoptera sp. BOLD:AAC7659','species'),(825034,156408,'Hymenoptera sp. BOLD:AAC7691','species'),(825035,156408,'Hymenoptera sp. BOLD:AAC7696','species'),(825036,156408,'Hymenoptera sp. BOLD:AAC7769','species'),(825037,156408,'Hymenoptera sp. BOLD:AAC7770','species'),(825038,156408,'Hymenoptera sp. BOLD:AAC7785','species'),(825039,156408,'Hymenoptera sp. BOLD:AAC7818','species'),(825040,156408,'Hymenoptera sp. BOLD:AAC7819','species'),(825041,156408,'Hymenoptera sp. BOLD:AAC7858','species'),(825042,156408,'Hymenoptera sp. BOLD:AAC7859','species'),(825043,156408,'Hymenoptera sp. BOLD:AAC7866','species'),(825044,156408,'Hymenoptera sp. BOLD:AAC7867','species'),(825045,156408,'Hymenoptera sp. BOLD:AAC7868','species'),(825046,156408,'Hymenoptera sp. BOLD:AAC7869','species'),(825047,156408,'Hymenoptera sp. BOLD:AAC7870','species'),(825049,156408,'Hymenoptera sp. BOLD:AAC7881','species'),(825050,156408,'Hymenoptera sp. BOLD:AAC7907','species'),(825052,156408,'Hymenoptera sp. BOLD:AAC7961','species'),(825053,156408,'Hymenoptera sp. BOLD:AAC8024','species'),(825054,156408,'Hymenoptera sp. BOLD:AAC8028','species'),(825055,156408,'Hymenoptera sp. BOLD:AAC8029','species'),(825056,156408,'Hymenoptera sp. BOLD:AAC8041','species'),(825057,156408,'Hymenoptera sp. BOLD:AAC8061','species'),(825058,156408,'Hymenoptera sp. BOLD:AAC8068','species'),(825059,156408,'Hymenoptera sp. BOLD:AAC8081','species'),(825060,156408,'Hymenoptera sp. BOLD:AAC8089','species'),(825061,156408,'Hymenoptera sp. BOLD:AAC8090','species'),(825062,156408,'Hymenoptera sp. BOLD:AAC8107','species'),(825063,156408,'Hymenoptera sp. BOLD:AAC8120','species'),(825064,156408,'Hymenoptera sp. BOLD:AAC8121','species'),(825065,156408,'Hymenoptera sp. BOLD:AAC8122','species'),(825066,156408,'Hymenoptera sp. BOLD:AAC8123','species'),(825067,156408,'Hymenoptera sp. BOLD:AAC8155','species'),(825068,156408,'Hymenoptera sp. BOLD:AAC8156','species'),(825069,156408,'Hymenoptera sp. BOLD:AAC8157','species'),(825070,156408,'Hymenoptera sp. BOLD:AAC8158','species'),(825071,156408,'Hymenoptera sp. BOLD:AAC8164','species'),(825072,156408,'Hymenoptera sp. BOLD:AAC8173','species'),(825073,156408,'Hymenoptera sp. BOLD:AAC8174','species'),(825074,156408,'Hymenoptera sp. BOLD:AAC8175','species'),(825075,156408,'Hymenoptera sp. BOLD:AAC8176','species'),(825076,156408,'Hymenoptera sp. BOLD:AAC8233','species'),(825077,156408,'Hymenoptera sp. BOLD:AAC8260','species'),(825078,156408,'Hymenoptera sp. BOLD:AAC8264','species'),(825079,156408,'Hymenoptera sp. BOLD:AAC8293','species'),(825080,156408,'Hymenoptera sp. BOLD:AAC8341','species'),(825081,156408,'Hymenoptera sp. BOLD:AAC8354','species'),(825082,156408,'Hymenoptera sp. BOLD:AAC8355','species'),(825083,156408,'Hymenoptera sp. BOLD:AAC8442','species'),(825084,156408,'Hymenoptera sp. BOLD:AAC8466','species'),(825085,156408,'Hymenoptera sp. BOLD:AAC8497','species'),(825086,156408,'Hymenoptera sp. BOLD:AAC8498','species'),(825087,156408,'Hymenoptera sp. BOLD:AAC8503','species'),(825088,156408,'Hymenoptera sp. BOLD:AAC8510','species'),(825089,156408,'Hymenoptera sp. BOLD:AAC8533','species'),(825090,156408,'Hymenoptera sp. BOLD:AAC8566','species'),(825091,156408,'Hymenoptera sp. BOLD:AAC8572','species'),(825092,156408,'Hymenoptera sp. BOLD:AAC8587','species'),(825093,156408,'Hymenoptera sp. BOLD:AAC8707','species'),(825094,156408,'Hymenoptera sp. BOLD:AAC8715','species'),(825095,156408,'Hymenoptera sp. BOLD:AAC8735','species'),(825096,156408,'Hymenoptera sp. BOLD:AAC8736','species'),(825097,156408,'Hymenoptera sp. BOLD:AAC8737','species'),(825098,156408,'Hymenoptera sp. BOLD:AAC8774','species'),(825099,156408,'Hymenoptera sp. BOLD:AAC8789','species'),(825100,156408,'Hymenoptera sp. BOLD:AAC8809','species'),(825101,156408,'Hymenoptera sp. BOLD:AAC8821','species'),(825102,156408,'Hymenoptera sp. BOLD:AAC8830','species'),(825103,156408,'Hymenoptera sp. BOLD:AAC8851','species'),(825104,156408,'Hymenoptera sp. BOLD:AAC8924','species'),(825107,156408,'Hymenoptera sp. BOLD:AAC9075','species'),(825108,156408,'Hymenoptera sp. BOLD:AAC9133','species'),(825109,156408,'Hymenoptera sp. BOLD:AAC9134','species'),(825110,156408,'Hymenoptera sp. BOLD:AAC9135','species'),(825111,156408,'Hymenoptera sp. BOLD:AAC9136','species'),(825112,156408,'Hymenoptera sp. BOLD:AAC9137','species'),(825113,156408,'Hymenoptera sp. BOLD:AAC9138','species'),(825114,156408,'Hymenoptera sp. BOLD:AAC9151','species'),(825115,156408,'Hymenoptera sp. BOLD:AAC9152','species'),(825116,156408,'Hymenoptera sp. BOLD:AAC9209','species'),(825117,156408,'Hymenoptera sp. BOLD:AAC9242','species'),(825118,156408,'Hymenoptera sp. BOLD:AAC9243','species'),(825119,156408,'Hymenoptera sp. BOLD:AAC9244','species'),(825120,156408,'Hymenoptera sp. BOLD:AAC9245','species'),(825121,156408,'Hymenoptera sp. BOLD:AAC9246','species'),(825122,156408,'Hymenoptera sp. BOLD:AAC9247','species'),(825123,156408,'Hymenoptera sp. BOLD:AAC9282','species'),(825124,156408,'Hymenoptera sp. BOLD:AAC9286','species'),(825125,156408,'Hymenoptera sp. BOLD:AAC9287','species'),(825126,156408,'Hymenoptera sp. BOLD:AAC9314','species'),(825127,156408,'Hymenoptera sp. BOLD:AAC9315','species'),(825128,156408,'Hymenoptera sp. BOLD:AAC9316','species'),(825129,156408,'Hymenoptera sp. BOLD:AAC9463','species'),(825130,156408,'Hymenoptera sp. BOLD:AAC9466','species'),(825131,156408,'Hymenoptera sp. BOLD:AAC9470','species'),(825132,156408,'Hymenoptera sp. BOLD:AAC9471','species'),(825133,156408,'Hymenoptera sp. BOLD:AAC9472','species'),(825134,156408,'Hymenoptera sp. BOLD:AAC9477','species'),(825135,156408,'Hymenoptera sp. BOLD:AAC9478','species'),(825136,156408,'Hymenoptera sp. BOLD:AAC9479','species'),(825137,156408,'Hymenoptera sp. BOLD:AAC9480','species'),(825138,156408,'Hymenoptera sp. BOLD:AAC9484','species'),(825139,156408,'Hymenoptera sp. BOLD:AAC9487','species'),(825140,156408,'Hymenoptera sp. BOLD:AAC9488','species'),(825141,156408,'Hymenoptera sp. BOLD:AAC9489','species'),(825142,156408,'Hymenoptera sp. BOLD:AAC9499','species'),(825143,156408,'Hymenoptera sp. BOLD:AAC9500','species'),(825144,156408,'Hymenoptera sp. BOLD:AAC9501','species'),(825146,156408,'Hymenoptera sp. BOLD:AAC9538','species'),(825147,156408,'Hymenoptera sp. BOLD:AAC9539','species'),(825148,156408,'Hymenoptera sp. BOLD:AAC9544','species'),(825149,156408,'Hymenoptera sp. BOLD:AAC9545','species'),(825150,156408,'Hymenoptera sp. BOLD:AAC9550','species'),(825151,156408,'Hymenoptera sp. BOLD:AAC9639','species'),(825152,156408,'Hymenoptera sp. BOLD:AAC9659','species'),(825154,156408,'Hymenoptera sp. BOLD:AAC9823','species'),(825155,156408,'Hymenoptera sp. BOLD:AAC9834','species'),(825156,156408,'Hymenoptera sp. BOLD:AAC9875','species'),(825157,156408,'Hymenoptera sp. BOLD:AAC9876','species'),(825158,156408,'Hymenoptera sp. BOLD:AAD0005','species'),(825159,156408,'Hymenoptera sp. BOLD:AAD0056','species'),(825160,156408,'Hymenoptera sp. BOLD:AAD0063','species'),(825161,156408,'Hymenoptera sp. BOLD:AAD0065','species'),(825162,156408,'Hymenoptera sp. BOLD:AAD0079','species'),(825163,156408,'Hymenoptera sp. BOLD:AAD0103','species'),(825164,156408,'Hymenoptera sp. BOLD:AAD0104','species'),(825165,156408,'Hymenoptera sp. BOLD:AAD0105','species'),(825166,156408,'Hymenoptera sp. BOLD:AAD0106','species'),(825167,156408,'Hymenoptera sp. BOLD:AAD0107','species'),(825168,156408,'Hymenoptera sp. BOLD:AAD0127','species'),(825169,156408,'Hymenoptera sp. BOLD:AAD0135','species'),(825170,156408,'Hymenoptera sp. BOLD:AAD0178','species'),(825171,156408,'Hymenoptera sp. BOLD:AAD0197','species'),(825172,156408,'Hymenoptera sp. BOLD:AAD0218','species'),(825173,156408,'Hymenoptera sp. BOLD:AAD0245','species'),(825174,156408,'Hymenoptera sp. BOLD:AAD0288','species'),(825175,156408,'Hymenoptera sp. BOLD:AAD0302','species'),(825176,156408,'Hymenoptera sp. BOLD:AAD0303','species'),(825177,156408,'Hymenoptera sp. BOLD:AAD0318','species'),(825178,156408,'Hymenoptera sp. BOLD:AAD0325','species'),(825179,156408,'Hymenoptera sp. BOLD:AAD0329','species'),(825180,156408,'Hymenoptera sp. BOLD:AAD0330','species'),(825181,156408,'Hymenoptera sp. BOLD:AAD0331','species'),(825182,156408,'Hymenoptera sp. BOLD:AAD0339','species'),(825183,156408,'Hymenoptera sp. BOLD:AAD0344','species'),(825184,156408,'Hymenoptera sp. BOLD:AAD0378','species'),(825185,156408,'Hymenoptera sp. BOLD:AAD0379','species'),(825186,156408,'Hymenoptera sp. BOLD:AAD0390','species'),(825187,156408,'Hymenoptera sp. BOLD:AAD0426','species'),(825188,156408,'Hymenoptera sp. BOLD:AAD0432','species'),(825189,156408,'Hymenoptera sp. BOLD:AAD0470','species'),(825190,156408,'Hymenoptera sp. BOLD:AAD0498','species'),(825191,156408,'Hymenoptera sp. BOLD:AAD0582','species'),(825192,156408,'Hymenoptera sp. BOLD:AAD0688','species'),(825193,156408,'Hymenoptera sp. BOLD:AAD0694','species'),(825194,156408,'Hymenoptera sp. BOLD:AAD0695','species'),(825195,156408,'Hymenoptera sp. BOLD:AAD0696','species'),(825196,156408,'Hymenoptera sp. BOLD:AAD0697','species'),(825197,156408,'Hymenoptera sp. BOLD:AAD0698','species'),(825198,156408,'Hymenoptera sp. BOLD:AAD0755','species'),(825199,156408,'Hymenoptera sp. BOLD:AAD0788','species'),(825200,156408,'Hymenoptera sp. BOLD:AAD0789','species'),(825201,156408,'Hymenoptera sp. BOLD:AAD0790','species'),(825202,156408,'Hymenoptera sp. BOLD:AAD0791','species'),(825203,156408,'Hymenoptera sp. BOLD:AAD0793','species'),(825204,156408,'Hymenoptera sp. BOLD:AAD0800','species'),(825205,156408,'Hymenoptera sp. BOLD:AAD0801','species'),(825206,156408,'Hymenoptera sp. BOLD:AAD0802','species'),(825207,156408,'Hymenoptera sp. BOLD:AAD0803','species'),(825208,156408,'Hymenoptera sp. BOLD:AAD0804','species'),(825209,156408,'Hymenoptera sp. BOLD:AAD0805','species'),(825210,156408,'Hymenoptera sp. BOLD:AAD0814','species'),(825211,156408,'Hymenoptera sp. BOLD:AAD0819','species'),(825212,156408,'Hymenoptera sp. BOLD:AAD0829','species'),(825213,156408,'Hymenoptera sp. BOLD:AAD0847','species'),(825214,156408,'Hymenoptera sp. BOLD:AAD0848','species'),(825215,156408,'Hymenoptera sp. BOLD:AAD0852','species'),(825216,156408,'Hymenoptera sp. BOLD:AAD0884','species'),(825217,156408,'Hymenoptera sp. BOLD:AAD0927','species'),(825218,156408,'Hymenoptera sp. BOLD:AAD0928','species'),(825219,156408,'Hymenoptera sp. BOLD:AAD0929','species'),(825221,156408,'Hymenoptera sp. BOLD:AAD1033','species'),(825222,156408,'Hymenoptera sp. BOLD:AAD1042','species'),(825223,156408,'Hymenoptera sp. BOLD:AAD1043','species'),(825224,156408,'Hymenoptera sp. BOLD:AAD1044','species'),(825225,156408,'Hymenoptera sp. BOLD:AAD1045','species'),(825226,156408,'Hymenoptera sp. BOLD:AAD1046','species'),(825227,156408,'Hymenoptera sp. BOLD:AAD1047','species'),(825228,156408,'Hymenoptera sp. BOLD:AAD1055','species'),(825229,156408,'Hymenoptera sp. BOLD:AAD1056','species'),(825230,156408,'Hymenoptera sp. BOLD:AAD1057','species'),(825231,156408,'Hymenoptera sp. BOLD:AAD1058','species'),(825232,156408,'Hymenoptera sp. BOLD:AAD1059','species'),(825233,156408,'Hymenoptera sp. BOLD:AAD1075','species'),(825234,156408,'Hymenoptera sp. BOLD:AAD1076','species'),(825235,156408,'Hymenoptera sp. BOLD:AAD1228','species'),(825236,156408,'Hymenoptera sp. BOLD:AAD1331','species'),(825237,156408,'Hymenoptera sp. BOLD:AAD1401','species'),(825238,156408,'Hymenoptera sp. BOLD:AAD1528','species'),(825239,156408,'Hymenoptera sp. BOLD:AAD1546','species'),(825240,156408,'Hymenoptera sp. BOLD:AAD1565','species'),(825241,156408,'Hymenoptera sp. BOLD:AAD1579','species'),(825242,156408,'Hymenoptera sp. BOLD:AAD1580','species'),(825243,156408,'Hymenoptera sp. BOLD:AAD1581','species'),(825244,156408,'Hymenoptera sp. BOLD:AAD1665','species'),(825245,156408,'Hymenoptera sp. BOLD:AAD1680','species'),(825246,156408,'Hymenoptera sp. BOLD:AAD1713','species'),(825247,156408,'Hymenoptera sp. BOLD:AAD1871','species'),(825248,156408,'Hymenoptera sp. BOLD:AAD1872','species'),(825249,156408,'Hymenoptera sp. BOLD:AAD1879','species'),(825250,156408,'Hymenoptera sp. BOLD:AAD1900','species'),(825251,156408,'Hymenoptera sp. BOLD:AAD1905','species'),(825252,156408,'Hymenoptera sp. BOLD:AAD1908','species'),(825253,156408,'Hymenoptera sp. BOLD:AAD1909','species'),(825254,156408,'Hymenoptera sp. BOLD:AAD1910','species'),(825255,156408,'Hymenoptera sp. BOLD:AAD1911','species'),(825256,156408,'Hymenoptera sp. BOLD:AAD1912','species'),(825257,156408,'Hymenoptera sp. BOLD:AAD1926','species'),(825258,156408,'Hymenoptera sp. BOLD:AAD1929','species'),(825259,156408,'Hymenoptera sp. BOLD:AAD1937','species'),(825260,156408,'Hymenoptera sp. BOLD:AAD1954','species'),(825261,156408,'Hymenoptera sp. BOLD:AAD1955','species'),(825262,156408,'Hymenoptera sp. BOLD:AAD1956','species'),(825263,156408,'Hymenoptera sp. BOLD:AAD1957','species'),(825264,156408,'Hymenoptera sp. BOLD:AAD1958','species'),(825265,156408,'Hymenoptera sp. BOLD:AAD1965','species'),(825268,156408,'Hymenoptera sp. BOLD:AAD1968','species'),(825269,156408,'Hymenoptera sp. BOLD:AAD2015','species'),(825270,156408,'Hymenoptera sp. BOLD:AAD2022','species'),(825272,156408,'Hymenoptera sp. BOLD:AAD2024','species'),(825273,156408,'Hymenoptera sp. BOLD:AAD2039','species'),(825274,156408,'Hymenoptera sp. BOLD:AAD2041','species'),(825275,156408,'Hymenoptera sp. BOLD:AAD2042','species'),(825276,156408,'Hymenoptera sp. BOLD:AAD2195','species'),(825277,156408,'Hymenoptera sp. BOLD:AAD2197','species'),(825278,156408,'Hymenoptera sp. BOLD:AAD2199','species'),(825279,156408,'Hymenoptera sp. BOLD:AAD2294','species'),(825280,156408,'Hymenoptera sp. BOLD:AAD2295','species'),(825281,156408,'Hymenoptera sp. BOLD:AAD2300','species'),(825282,156408,'Hymenoptera sp. BOLD:AAD2365','species'),(825283,156408,'Hymenoptera sp. BOLD:AAD2366','species'),(825284,156408,'Hymenoptera sp. BOLD:AAD2472','species'),(825285,156408,'Hymenoptera sp. BOLD:AAD2498','species'),(825286,156408,'Hymenoptera sp. BOLD:AAD2499','species'),(825288,156408,'Hymenoptera sp. BOLD:AAD2501','species'),(825289,156408,'Hymenoptera sp. BOLD:AAD2513','species'),(825290,156408,'Hymenoptera sp. BOLD:AAD2519','species'),(825291,156408,'Hymenoptera sp. BOLD:AAD2524','species'),(825292,156408,'Hymenoptera sp. BOLD:AAD2525','species'),(825293,156408,'Hymenoptera sp. BOLD:AAD2526','species'),(825294,156408,'Hymenoptera sp. BOLD:AAD2530','species'),(825296,156408,'Hymenoptera sp. BOLD:AAD2551','species'),(825297,156408,'Hymenoptera sp. BOLD:AAD2561','species'),(825298,156408,'Hymenoptera sp. BOLD:AAD2566','species'),(825299,156408,'Hymenoptera sp. BOLD:AAD2630','species'),(825300,156408,'Hymenoptera sp. BOLD:AAD2682','species'),(825301,156408,'Hymenoptera sp. BOLD:AAD2685','species'),(825302,156408,'Hymenoptera sp. BOLD:AAD2686','species'),(825303,156408,'Hymenoptera sp. BOLD:AAD2695','species'),(825304,156408,'Hymenoptera sp. BOLD:AAD2739','species'),(825305,156408,'Hymenoptera sp. BOLD:AAD2767','species'),(825306,156408,'Hymenoptera sp. BOLD:AAD2785','species'),(825307,156408,'Hymenoptera sp. BOLD:AAD2786','species'),(825308,156408,'Hymenoptera sp. BOLD:AAD2868','species'),(825309,156408,'Hymenoptera sp. BOLD:AAD2906','species'),(825310,156408,'Hymenoptera sp. BOLD:AAD2907','species'),(825311,156408,'Hymenoptera sp. BOLD:AAD2908','species'),(825312,156408,'Hymenoptera sp. BOLD:AAD2931','species'),(825313,156408,'Hymenoptera sp. BOLD:AAD2967','species'),(825314,156408,'Hymenoptera sp. BOLD:AAD2975','species'),(825316,156408,'Hymenoptera sp. BOLD:AAD3008','species'),(825317,156408,'Hymenoptera sp. BOLD:AAD3047','species'),(825320,156408,'Hymenoptera sp. BOLD:AAD3081','species'),(825321,156408,'Hymenoptera sp. BOLD:AAD3089','species'),(825322,156408,'Hymenoptera sp. BOLD:AAD3091','species'),(825323,156408,'Hymenoptera sp. BOLD:AAD3092','species'),(825325,156408,'Hymenoptera sp. BOLD:AAD3125','species'),(825326,156408,'Hymenoptera sp. BOLD:AAD3126','species'),(825327,156408,'Hymenoptera sp. BOLD:AAD3185','species'),(825328,156408,'Hymenoptera sp. BOLD:AAD3187','species'),(825329,156408,'Hymenoptera sp. BOLD:AAD3191','species'),(825330,156408,'Hymenoptera sp. BOLD:AAD3198','species'),(825331,156408,'Hymenoptera sp. BOLD:AAD3200','species'),(825332,156408,'Hymenoptera sp. BOLD:AAD3201','species'),(825333,156408,'Hymenoptera sp. BOLD:AAD3202','species'),(825334,156408,'Hymenoptera sp. BOLD:AAD3205','species'),(825335,156408,'Hymenoptera sp. BOLD:AAD3206','species'),(825336,156408,'Hymenoptera sp. BOLD:AAD3209','species'),(825337,156408,'Hymenoptera sp. BOLD:AAD3222','species'),(825338,156408,'Hymenoptera sp. BOLD:AAD3235','species'),(825339,156408,'Hymenoptera sp. BOLD:AAD3298','species'),(825340,156408,'Hymenoptera sp. BOLD:AAD3363','species'),(825341,156408,'Hymenoptera sp. BOLD:AAD3471','species'),(825342,156408,'Hymenoptera sp. BOLD:AAD3530','species'),(825343,156408,'Hymenoptera sp. BOLD:AAD3554','species'),(825344,156408,'Hymenoptera sp. BOLD:AAD3674','species'),(825346,156408,'Hymenoptera sp. BOLD:AAD3676','species'),(825347,156408,'Hymenoptera sp. BOLD:AAD3722','species'),(825348,156408,'Hymenoptera sp. BOLD:AAD3762','species'),(825349,156408,'Hymenoptera sp. BOLD:AAD3783','species'),(825351,156408,'Hymenoptera sp. BOLD:AAD3785','species'),(825352,156408,'Hymenoptera sp. BOLD:AAD3798','species'),(825353,156408,'Hymenoptera sp. BOLD:AAD3828','species'),(825355,156408,'Hymenoptera sp. BOLD:AAD3833','species'),(825356,156408,'Hymenoptera sp. BOLD:AAD3835','species'),(825357,156408,'Hymenoptera sp. BOLD:AAD3836','species'),(825358,156408,'Hymenoptera sp. BOLD:AAD3837','species'),(825359,156408,'Hymenoptera sp. BOLD:AAD3850','species'),(825360,156408,'Hymenoptera sp. BOLD:AAD3865','species'),(825362,156408,'Hymenoptera sp. BOLD:AAD3898','species'),(825363,156408,'Hymenoptera sp. BOLD:AAD3922','species'),(825364,156408,'Hymenoptera sp. BOLD:AAD3923','species'),(825365,156408,'Hymenoptera sp. BOLD:AAD3924','species'),(825366,156408,'Hymenoptera sp. BOLD:AAD3925','species'),(825367,156408,'Hymenoptera sp. BOLD:AAD3940','species'),(825368,156408,'Hymenoptera sp. BOLD:AAD3950','species'),(825369,156408,'Hymenoptera sp. BOLD:AAD3978','species'),(825370,156408,'Hymenoptera sp. BOLD:AAD4008','species'),(825371,156408,'Hymenoptera sp. BOLD:AAD4035','species'),(825372,156408,'Hymenoptera sp. BOLD:AAD4036','species'),(825373,156408,'Hymenoptera sp. BOLD:AAD4037','species'),(825374,156408,'Hymenoptera sp. BOLD:AAD4051','species'),(825375,156408,'Hymenoptera sp. BOLD:AAD4056','species'),(825376,156408,'Hymenoptera sp. BOLD:AAD4084','species'),(825377,156408,'Hymenoptera sp. BOLD:AAD4085','species'),(825378,156408,'Hymenoptera sp. BOLD:AAD4086','species'),(825379,156408,'Hymenoptera sp. BOLD:AAD4087','species'),(825380,156408,'Hymenoptera sp. BOLD:AAD4112','species'),(825381,156408,'Hymenoptera sp. BOLD:AAD4157','species'),(825382,156408,'Hymenoptera sp. BOLD:AAD4163','species'),(825383,156408,'Hymenoptera sp. BOLD:AAD4164','species'),(825384,156408,'Hymenoptera sp. BOLD:AAD4169','species'),(825385,156408,'Hymenoptera sp. BOLD:AAD4171','species'),(825386,156408,'Hymenoptera sp. BOLD:AAD4172','species'),(825387,156408,'Hymenoptera sp. BOLD:AAD4173','species'),(825388,156408,'Hymenoptera sp. BOLD:AAD4174','species'),(825389,156408,'Hymenoptera sp. BOLD:AAD4175','species'),(825390,156408,'Hymenoptera sp. BOLD:AAD4182','species'),(825391,156408,'Hymenoptera sp. BOLD:AAD4206','species'),(825392,156408,'Hymenoptera sp. BOLD:AAD4207','species'),(825393,156408,'Hymenoptera sp. BOLD:AAD4208','species'),(825394,156408,'Hymenoptera sp. BOLD:AAD4209','species'),(825395,156408,'Hymenoptera sp. BOLD:AAD4214','species'),(825396,156408,'Hymenoptera sp. BOLD:AAD4244','species'),(825397,156408,'Hymenoptera sp. BOLD:AAD4245','species'),(825398,156408,'Hymenoptera sp. BOLD:AAD4250','species'),(825399,156408,'Hymenoptera sp. BOLD:AAD4251','species'),(825400,156408,'Hymenoptera sp. BOLD:AAD4252','species'),(825401,156408,'Hymenoptera sp. BOLD:AAD4257','species'),(825402,156408,'Hymenoptera sp. BOLD:AAD4330','species'),(825403,156408,'Hymenoptera sp. BOLD:AAD4331','species'),(825404,156408,'Hymenoptera sp. BOLD:AAD4332','species'),(825405,156408,'Hymenoptera sp. BOLD:AAD4335','species'),(825406,156408,'Hymenoptera sp. BOLD:AAD4396','species'),(825408,156408,'Hymenoptera sp. BOLD:AAD4429','species'),(825409,156408,'Hymenoptera sp. BOLD:AAD4457','species'),(825410,156408,'Hymenoptera sp. BOLD:AAD4459','species'),(825411,156408,'Hymenoptera sp. BOLD:AAD4519','species'),(825412,156408,'Hymenoptera sp. BOLD:AAD4520','species'),(825413,156408,'Hymenoptera sp. BOLD:AAD4528','species'),(825414,156408,'Hymenoptera sp. BOLD:AAD4573','species'),(825415,156408,'Hymenoptera sp. BOLD:AAD4574','species'),(825416,156408,'Hymenoptera sp. BOLD:AAD4575','species'),(825417,156408,'Hymenoptera sp. BOLD:AAD4599','species'),(825418,156408,'Hymenoptera sp. BOLD:AAD4618','species'),(825419,156408,'Hymenoptera sp. BOLD:AAD4646','species'),(825421,156408,'Hymenoptera sp. BOLD:AAD4687','species'),(825422,156408,'Hymenoptera sp. BOLD:AAD4709','species'),(825423,156408,'Hymenoptera sp. BOLD:AAD4735','species'),(825424,156408,'Hymenoptera sp. BOLD:AAD4756','species'),(825425,156408,'Hymenoptera sp. BOLD:AAD4789','species'),(825426,156408,'Hymenoptera sp. BOLD:AAD4793','species'),(825427,156408,'Hymenoptera sp. BOLD:AAD4794','species'),(825428,156408,'Hymenoptera sp. BOLD:AAD4795','species'),(825431,156408,'Hymenoptera sp. BOLD:AAD4827','species'),(825432,156408,'Hymenoptera sp. BOLD:AAD4841','species'),(825433,156408,'Hymenoptera sp. BOLD:AAD4842','species'),(825434,156408,'Hymenoptera sp. BOLD:AAD4849','species'),(825435,156408,'Hymenoptera sp. BOLD:AAD4941','species'),(825436,156408,'Hymenoptera sp. BOLD:AAD4959','species'),(825437,156408,'Hymenoptera sp. BOLD:AAD4976','species'),(825438,156408,'Hymenoptera sp. BOLD:AAD4977','species'),(825439,156408,'Hymenoptera sp. BOLD:AAD4982','species'),(825440,156408,'Hymenoptera sp. BOLD:AAD4996','species'),(825441,156408,'Hymenoptera sp. BOLD:AAD5078','species'),(825442,156408,'Hymenoptera sp. BOLD:AAD5080','species'),(825443,156408,'Hymenoptera sp. BOLD:AAD5081','species'),(825444,156408,'Hymenoptera sp. BOLD:AAD5082','species'),(825445,156408,'Hymenoptera sp. BOLD:AAD5134','species'),(825446,156408,'Hymenoptera sp. BOLD:AAD5192','species'),(825447,156408,'Hymenoptera sp. BOLD:AAD5193','species'),(825448,156408,'Hymenoptera sp. BOLD:AAD5194','species'),(825449,156408,'Hymenoptera sp. BOLD:AAD5195','species'),(825450,156408,'Hymenoptera sp. BOLD:AAD5198','species'),(825451,156408,'Hymenoptera sp. BOLD:AAD5232','species'),(825452,156408,'Hymenoptera sp. BOLD:AAD5298','species'),(825453,156408,'Hymenoptera sp. BOLD:AAD5318','species'),(825454,156408,'Hymenoptera sp. BOLD:AAD5414','species'),(825455,156408,'Hymenoptera sp. BOLD:AAD5593','species'),(825456,156408,'Hymenoptera sp. BOLD:AAD5650','species'),(825457,156408,'Hymenoptera sp. BOLD:AAD5653','species'),(825458,156408,'Hymenoptera sp. BOLD:AAD5654','species'),(825459,156408,'Hymenoptera sp. BOLD:AAD5658','species'),(825460,156408,'Hymenoptera sp. BOLD:AAD5659','species'),(825461,156408,'Hymenoptera sp. BOLD:AAD5660','species'),(825462,156408,'Hymenoptera sp. BOLD:AAD5661','species'),(825463,156408,'Hymenoptera sp. BOLD:AAD5706','species'),(825464,156408,'Hymenoptera sp. BOLD:AAD5708','species'),(825465,156408,'Hymenoptera sp. BOLD:AAD5711','species'),(825466,156408,'Hymenoptera sp. BOLD:AAD5731','species'),(825467,156408,'Hymenoptera sp. BOLD:AAD5784','species'),(825468,156408,'Hymenoptera sp. BOLD:AAD5850','species'),(825469,156408,'Hymenoptera sp. BOLD:AAD5869','species'),(825470,156408,'Hymenoptera sp. BOLD:AAD5922','species'),(825471,156408,'Hymenoptera sp. BOLD:AAD6124','species'),(825472,156408,'Hymenoptera sp. BOLD:AAD6143','species'),(825473,156408,'Hymenoptera sp. BOLD:AAD6144','species'),(825474,156408,'Hymenoptera sp. BOLD:AAD6151','species'),(825475,156408,'Hymenoptera sp. BOLD:AAD6157','species'),(825476,156408,'Hymenoptera sp. BOLD:AAD6172','species'),(825477,156408,'Hymenoptera sp. BOLD:AAD6173','species'),(825478,156408,'Hymenoptera sp. BOLD:AAD6221','species'),(825479,156408,'Hymenoptera sp. BOLD:AAD6223','species'),(825480,156408,'Hymenoptera sp. BOLD:AAD6234','species'),(825481,156408,'Hymenoptera sp. BOLD:AAD6235','species'),(825482,156408,'Hymenoptera sp. BOLD:AAD6236','species'),(825485,156408,'Hymenoptera sp. BOLD:AAD6282','species'),(825488,156408,'Hymenoptera sp. BOLD:AAD6334','species'),(825489,156408,'Hymenoptera sp. BOLD:AAD6335','species'),(825490,156408,'Hymenoptera sp. BOLD:AAD6367','species'),(825491,156408,'Hymenoptera sp. BOLD:AAD6369','species'),(825492,156408,'Hymenoptera sp. BOLD:AAD6370','species'),(825493,156408,'Hymenoptera sp. BOLD:AAD6429','species'),(825494,156408,'Hymenoptera sp. BOLD:AAD6445','species'),(825495,156408,'Hymenoptera sp. BOLD:AAD6448','species'),(825496,156408,'Hymenoptera sp. BOLD:AAD6449','species'),(825497,156408,'Hymenoptera sp. BOLD:AAD6450','species'),(825498,156408,'Hymenoptera sp. BOLD:AAD6478','species'),(825499,156408,'Hymenoptera sp. BOLD:AAD6483','species'),(825500,156408,'Hymenoptera sp. BOLD:AAD6522','species'),(825501,156408,'Hymenoptera sp. BOLD:AAD6546','species'),(825502,156408,'Hymenoptera sp. BOLD:AAD6562','species'),(825503,156408,'Hymenoptera sp. BOLD:AAD6570','species'),(825504,156408,'Hymenoptera sp. BOLD:AAD6623','species'),(825505,156408,'Hymenoptera sp. BOLD:AAD6624','species'),(825506,156408,'Hymenoptera sp. BOLD:AAD6625','species'),(825507,156408,'Hymenoptera sp. BOLD:AAD6627','species'),(825508,156408,'Hymenoptera sp. BOLD:AAD6629','species'),(825509,156408,'Hymenoptera sp. BOLD:AAD6631','species'),(825510,156408,'Hymenoptera sp. BOLD:AAD6632','species'),(825511,156408,'Hymenoptera sp. BOLD:AAD6669','species'),(825512,156408,'Hymenoptera sp. BOLD:AAD6874','species'),(825513,156408,'Hymenoptera sp. BOLD:AAD7010','species'),(825514,156408,'Hymenoptera sp. BOLD:AAD7011','species'),(825515,156408,'Hymenoptera sp. BOLD:AAD7012','species'),(825516,156408,'Hymenoptera sp. BOLD:AAD7013','species'),(825517,156408,'Hymenoptera sp. BOLD:AAD7015','species'),(825518,156408,'Hymenoptera sp. BOLD:AAD7016','species'),(825519,156408,'Hymenoptera sp. BOLD:AAD7020','species'),(825520,156408,'Hymenoptera sp. BOLD:AAD7021','species'),(825521,156408,'Hymenoptera sp. BOLD:AAD7022','species'),(825522,156408,'Hymenoptera sp. BOLD:AAD7054','species'),(825523,156408,'Hymenoptera sp. BOLD:AAD7055','species'),(825524,156408,'Hymenoptera sp. BOLD:AAD7056','species'),(825525,156408,'Hymenoptera sp. BOLD:AAD7059','species'),(825526,156408,'Hymenoptera sp. BOLD:AAD7060','species'),(825527,156408,'Hymenoptera sp. BOLD:AAD7063','species'),(825528,156408,'Hymenoptera sp. BOLD:AAD7289','species'),(825529,156408,'Hymenoptera sp. BOLD:AAD7290','species'),(825530,156408,'Hymenoptera sp. BOLD:AAD7291','species'),(825531,156408,'Hymenoptera sp. BOLD:AAD7292','species'),(825532,156408,'Hymenoptera sp. BOLD:AAD7313','species'),(825533,156408,'Hymenoptera sp. BOLD:AAD7348','species'),(825534,156408,'Hymenoptera sp. BOLD:AAD7375','species'),(825535,156408,'Hymenoptera sp. BOLD:AAD7396','species'),(825536,156408,'Hymenoptera sp. BOLD:AAD7401','species'),(825537,156408,'Hymenoptera sp. BOLD:AAD7422','species'),(825538,156408,'Hymenoptera sp. BOLD:AAD7423','species'),(825539,156408,'Hymenoptera sp. BOLD:AAD7424','species'),(825540,156408,'Hymenoptera sp. BOLD:AAD7425','species'),(825541,156408,'Hymenoptera sp. BOLD:AAD7468','species'),(825542,156408,'Hymenoptera sp. BOLD:AAD7584','species'),(825543,156408,'Hymenoptera sp. BOLD:AAD7618','species'),(825544,156408,'Hymenoptera sp. BOLD:AAD7687','species'),(825545,156408,'Hymenoptera sp. BOLD:AAD7708','species'),(825546,156408,'Hymenoptera sp. BOLD:AAD7803','species'),(825547,156408,'Hymenoptera sp. BOLD:AAD7842','species'),(825548,156408,'Hymenoptera sp. BOLD:AAD7858','species'),(825549,156408,'Hymenoptera sp. BOLD:AAD7888','species'),(825550,156408,'Hymenoptera sp. BOLD:AAD7963','species'),(825551,156408,'Hymenoptera sp. BOLD:AAD7965','species'),(825552,156408,'Hymenoptera sp. BOLD:AAD7966','species'),(825553,156408,'Hymenoptera sp. BOLD:AAD8008','species'),(825554,156408,'Hymenoptera sp. BOLD:AAD8013','species'),(825555,156408,'Hymenoptera sp. BOLD:AAD8040','species'),(825556,156408,'Hymenoptera sp. BOLD:AAD8159','species'),(825557,156408,'Hymenoptera sp. BOLD:AAD8184','species'),(825558,156408,'Hymenoptera sp. BOLD:AAD8198','species'),(825559,156408,'Hymenoptera sp. BOLD:AAD8199','species'),(825560,156408,'Hymenoptera sp. BOLD:AAD8200','species'),(825561,156408,'Hymenoptera sp. BOLD:AAD8201','species'),(825562,156408,'Hymenoptera sp. BOLD:AAD8214','species'),(825563,156408,'Hymenoptera sp. BOLD:AAD8215','species'),(825564,156408,'Hymenoptera sp. BOLD:AAD8216','species'),(825565,156408,'Hymenoptera sp. BOLD:AAD8217','species'),(825566,156408,'Hymenoptera sp. BOLD:AAD8218','species'),(825567,156408,'Hymenoptera sp. BOLD:AAD8219','species'),(825568,156408,'Hymenoptera sp. BOLD:AAD8220','species'),(825569,156408,'Hymenoptera sp. BOLD:AAD8221','species'),(825570,156408,'Hymenoptera sp. BOLD:AAD8242','species'),(825571,156408,'Hymenoptera sp. BOLD:AAD8243','species'),(825573,156408,'Hymenoptera sp. BOLD:AAD8265','species'),(825574,156408,'Hymenoptera sp. BOLD:AAD8266','species'),(825575,156408,'Hymenoptera sp. BOLD:AAD8267','species'),(825576,156408,'Hymenoptera sp. BOLD:AAD8268','species'),(825577,156408,'Hymenoptera sp. BOLD:AAD8269','species'),(825578,156408,'Hymenoptera sp. BOLD:AAD8273','species'),(825579,156408,'Hymenoptera sp. BOLD:AAD8274','species'),(825580,156408,'Hymenoptera sp. BOLD:AAD8309','species'),(825581,156408,'Hymenoptera sp. BOLD:AAD8310','species'),(825582,156408,'Hymenoptera sp. BOLD:AAD8417','species'),(825583,156408,'Hymenoptera sp. BOLD:AAD8457','species'),(825584,156408,'Hymenoptera sp. BOLD:AAD8523','species'),(825585,156408,'Hymenoptera sp. BOLD:AAD8583','species'),(825586,156408,'Hymenoptera sp. BOLD:AAD8594','species'),(825587,156408,'Hymenoptera sp. BOLD:AAD8637','species'),(825588,156408,'Hymenoptera sp. BOLD:AAD8669','species'),(825589,156408,'Hymenoptera sp. BOLD:AAD8688','species'),(825590,156408,'Hymenoptera sp. BOLD:AAD8763','species'),(825591,156408,'Hymenoptera sp. BOLD:AAD8804','species'),(825592,156408,'Hymenoptera sp. BOLD:AAD8806','species'),(825593,156408,'Hymenoptera sp. BOLD:AAD8815','species'),(825594,156408,'Hymenoptera sp. BOLD:AAD8821','species'),(825595,156408,'Hymenoptera sp. BOLD:AAD8842','species'),(825596,156408,'Hymenoptera sp. BOLD:AAD8844','species'),(825597,156408,'Hymenoptera sp. BOLD:AAD8868','species'),(825598,156408,'Hymenoptera sp. BOLD:AAD8891','species'),(825599,156408,'Hymenoptera sp. BOLD:AAD8919','species'),(825600,156408,'Hymenoptera sp. BOLD:AAD8981','species'),(825601,156408,'Hymenoptera sp. BOLD:AAD9085','species'),(825602,156408,'Hymenoptera sp. BOLD:AAD9086','species'),(825603,156408,'Hymenoptera sp. BOLD:AAD9088','species'),(825604,156408,'Hymenoptera sp. BOLD:AAD9098','species'),(825605,156408,'Hymenoptera sp. BOLD:AAD9099','species'),(825606,156408,'Hymenoptera sp. BOLD:AAD9125','species'),(825607,156408,'Hymenoptera sp. BOLD:AAD9126','species'),(825610,156408,'Hymenoptera sp. BOLD:AAD9199','species'),(825611,156408,'Hymenoptera sp. BOLD:AAD9226','species'),(825612,156408,'Hymenoptera sp. BOLD:AAD9227','species'),(825613,156408,'Hymenoptera sp. BOLD:AAD9233','species'),(825614,156408,'Hymenoptera sp. BOLD:AAD9243','species'),(825615,156408,'Hymenoptera sp. BOLD:AAD9244','species'),(825616,156408,'Hymenoptera sp. BOLD:AAD9276','species'),(825617,156408,'Hymenoptera sp. BOLD:AAD9279','species'),(825618,156408,'Hymenoptera sp. BOLD:AAD9293','species'),(825619,156408,'Hymenoptera sp. BOLD:AAD9300','species'),(825620,156408,'Hymenoptera sp. BOLD:AAD9301','species'),(825621,156408,'Hymenoptera sp. BOLD:AAD9302','species'),(825622,156408,'Hymenoptera sp. BOLD:AAD9308','species'),(825623,156408,'Hymenoptera sp. BOLD:AAD9310','species'),(825624,156408,'Hymenoptera sp. BOLD:AAD9311','species'),(825625,156408,'Hymenoptera sp. BOLD:AAD9315','species'),(825626,156408,'Hymenoptera sp. BOLD:AAD9316','species'),(825627,156408,'Hymenoptera sp. BOLD:AAD9317','species'),(825628,156408,'Hymenoptera sp. BOLD:AAD9325','species'),(825629,156408,'Hymenoptera sp. BOLD:AAD9335','species'),(825630,156408,'Hymenoptera sp. BOLD:AAD9342','species'),(825631,156408,'Hymenoptera sp. BOLD:AAD9345','species'),(825632,156408,'Hymenoptera sp. BOLD:AAD9346','species'),(825633,156408,'Hymenoptera sp. BOLD:AAD9372','species'),(825634,156408,'Hymenoptera sp. BOLD:AAD9375','species'),(825635,156408,'Hymenoptera sp. BOLD:AAD9376','species'),(825636,156408,'Hymenoptera sp. BOLD:AAD9385','species'),(825637,156408,'Hymenoptera sp. BOLD:AAD9398','species'),(825638,156408,'Hymenoptera sp. BOLD:AAD9399','species'),(825639,156408,'Hymenoptera sp. BOLD:AAD9406','species'),(825640,156408,'Hymenoptera sp. BOLD:AAD9407','species'),(825641,156408,'Hymenoptera sp. BOLD:AAD9408','species'),(825642,156408,'Hymenoptera sp. BOLD:AAD9427','species'),(825643,156408,'Hymenoptera sp. BOLD:AAD9430','species'),(825644,156408,'Hymenoptera sp. BOLD:AAD9435','species'),(825645,156408,'Hymenoptera sp. BOLD:AAD9441','species'),(825646,156408,'Hymenoptera sp. BOLD:AAD9442','species'),(825647,156408,'Hymenoptera sp. BOLD:AAD9500','species'),(825648,156408,'Hymenoptera sp. BOLD:AAD9513','species'),(825649,156408,'Hymenoptera sp. BOLD:AAD9549','species'),(825650,156408,'Hymenoptera sp. BOLD:AAD9619','species'),(825651,156408,'Hymenoptera sp. BOLD:AAD9629','species'),(825652,156408,'Hymenoptera sp. BOLD:AAD9630','species'),(825653,156408,'Hymenoptera sp. BOLD:AAD9645','species'),(825654,156408,'Hymenoptera sp. BOLD:AAD9729','species'),(825655,156408,'Hymenoptera sp. BOLD:AAD9742','species'),(825656,156408,'Hymenoptera sp. BOLD:AAD9773','species'),(825657,156408,'Hymenoptera sp. BOLD:AAD9791','species'),(825658,156408,'Hymenoptera sp. BOLD:AAD9792','species'),(825659,156408,'Hymenoptera sp. BOLD:AAD9821','species'),(825660,156408,'Hymenoptera sp. BOLD:AAD9824','species'),(825661,156408,'Hymenoptera sp. BOLD:AAD9835','species'),(825662,156408,'Hymenoptera sp. BOLD:AAD9859','species'),(825663,156408,'Hymenoptera sp. BOLD:AAD9869','species'),(825664,156408,'Hymenoptera sp. BOLD:AAD9939','species'),(825665,156408,'Hymenoptera sp. BOLD:AAE0020','species'),(825666,156408,'Hymenoptera sp. BOLD:AAE0048','species'),(825667,156408,'Hymenoptera sp. BOLD:AAE0087','species'),(825668,156408,'Hymenoptera sp. BOLD:AAE0118','species'),(825670,156408,'Hymenoptera sp. BOLD:AAE0214','species'),(825671,156408,'Hymenoptera sp. BOLD:AAE0215','species'),(825672,156408,'Hymenoptera sp. BOLD:AAE0227','species'),(825673,156408,'Hymenoptera sp. BOLD:AAE0242','species'),(825674,156408,'Hymenoptera sp. BOLD:AAE0268','species'),(825675,156408,'Hymenoptera sp. BOLD:AAE0269','species'),(825676,156408,'Hymenoptera sp. BOLD:AAE0275','species'),(825677,156408,'Hymenoptera sp. BOLD:AAE0327','species'),(825678,156408,'Hymenoptera sp. BOLD:AAE0346','species'),(825679,156408,'Hymenoptera sp. BOLD:AAE0349','species'),(825680,156408,'Hymenoptera sp. BOLD:AAE0368','species'),(825681,156408,'Hymenoptera sp. BOLD:AAE0388','species'),(825682,156408,'Hymenoptera sp. BOLD:AAE0406','species'),(825683,156408,'Hymenoptera sp. BOLD:AAE0415','species'),(825684,156408,'Hymenoptera sp. BOLD:AAE0419','species'),(825685,156408,'Hymenoptera sp. BOLD:AAE0431','species'),(825686,156408,'Hymenoptera sp. BOLD:AAE0476','species'),(825687,156408,'Hymenoptera sp. BOLD:AAE0508','species'),(825688,156408,'Hymenoptera sp. BOLD:AAE0602','species'),(825689,156408,'Hymenoptera sp. BOLD:AAE0747','species'),(825690,156408,'Hymenoptera sp. BOLD:AAE0855','species'),(825691,156408,'Hymenoptera sp. BOLD:AAE0856','species'),(825692,156408,'Hymenoptera sp. BOLD:AAE0857','species'),(825693,156408,'Hymenoptera sp. BOLD:AAE0858','species'),(825694,156408,'Hymenoptera sp. BOLD:AAE0947','species'),(825695,156408,'Hymenoptera sp. BOLD:AAE0973','species'),(825696,156408,'Hymenoptera sp. BOLD:AAE0997','species'),(825697,156408,'Hymenoptera sp. BOLD:AAE0998','species'),(825698,156408,'Hymenoptera sp. BOLD:AAE1002','species'),(825699,156408,'Hymenoptera sp. BOLD:AAE1010','species'),(825700,156408,'Hymenoptera sp. BOLD:AAE1014','species'),(825701,156408,'Hymenoptera sp. BOLD:AAE1015','species'),(825702,156408,'Hymenoptera sp. BOLD:AAE1111','species'),(825703,156408,'Hymenoptera sp. BOLD:AAE1112','species'),(825704,156408,'Hymenoptera sp. BOLD:AAE1129','species'),(825705,156408,'Hymenoptera sp. BOLD:AAE1153','species'),(825706,156408,'Hymenoptera sp. BOLD:AAE1156','species'),(825707,156408,'Hymenoptera sp. BOLD:AAE1160','species'),(825708,156408,'Hymenoptera sp. BOLD:AAE1166','species'),(825709,156408,'Hymenoptera sp. BOLD:AAE1189','species'),(825710,156408,'Hymenoptera sp. BOLD:AAE1200','species'),(825711,156408,'Hymenoptera sp. BOLD:AAE1217','species'),(825712,156408,'Hymenoptera sp. BOLD:AAE1218','species'),(825713,156408,'Hymenoptera sp. BOLD:AAE1321','species'),(825714,156408,'Hymenoptera sp. BOLD:AAE1329','species'),(825715,156408,'Hymenoptera sp. BOLD:AAE1330','species'),(825716,156408,'Hymenoptera sp. BOLD:AAE1331','species'),(825717,156408,'Hymenoptera sp. BOLD:AAE1335','species'),(825718,156408,'Hymenoptera sp. BOLD:AAE1336','species'),(825719,156408,'Hymenoptera sp. BOLD:AAE1342','species'),(825720,156408,'Hymenoptera sp. BOLD:AAE1384','species'),(825721,156408,'Hymenoptera sp. BOLD:AAE1428','species'),(825722,156408,'Hymenoptera sp. BOLD:AAE1429','species'),(825723,156408,'Hymenoptera sp. BOLD:AAE1474','species'),(825724,156408,'Hymenoptera sp. BOLD:AAE1501','species'),(825725,156408,'Hymenoptera sp. BOLD:AAE1502','species'),(825726,156408,'Hymenoptera sp. BOLD:AAE1503','species'),(825727,156408,'Hymenoptera sp. BOLD:AAE1504','species'),(825728,156408,'Hymenoptera sp. BOLD:AAE1509','species'),(825729,156408,'Hymenoptera sp. BOLD:AAE1510','species'),(825730,156408,'Hymenoptera sp. BOLD:AAE1511','species'),(825731,156408,'Hymenoptera sp. BOLD:AAE1512','species'),(825732,156408,'Hymenoptera sp. BOLD:AAE1513','species'),(825733,156408,'Hymenoptera sp. BOLD:AAE1514','species'),(825734,156408,'Hymenoptera sp. BOLD:AAE1517','species'),(825735,156408,'Hymenoptera sp. BOLD:AAE1518','species'),(825736,156408,'Hymenoptera sp. BOLD:AAE1529','species'),(825737,156408,'Hymenoptera sp. BOLD:AAE1550','species'),(825738,156408,'Hymenoptera sp. BOLD:AAE1553','species'),(825739,156408,'Hymenoptera sp. BOLD:AAE1574','species'),(825740,156408,'Hymenoptera sp. BOLD:AAE1575','species'),(825741,156408,'Hymenoptera sp. BOLD:AAE1614','species'),(825742,156408,'Hymenoptera sp. BOLD:AAE1639','species'),(825743,156408,'Hymenoptera sp. BOLD:AAE1644','species'),(825744,156408,'Hymenoptera sp. BOLD:AAE1645','species'),(825745,156408,'Hymenoptera sp. BOLD:AAE1677','species'),(825746,156408,'Hymenoptera sp. BOLD:AAE1678','species'),(825747,156408,'Hymenoptera sp. BOLD:AAE1706','species'),(825748,156408,'Hymenoptera sp. BOLD:AAE1735','species'),(825749,156408,'Hymenoptera sp. BOLD:AAE1758','species'),(825750,156408,'Hymenoptera sp. BOLD:AAE1760','species'),(825751,156408,'Hymenoptera sp. BOLD:AAE1788','species'),(825752,156408,'Hymenoptera sp. BOLD:AAE1789','species'),(825753,156408,'Hymenoptera sp. BOLD:AAE1815','species'),(825754,156408,'Hymenoptera sp. BOLD:AAE1973','species'),(825755,156408,'Hymenoptera sp. BOLD:AAE2017','species'),(825756,156408,'Hymenoptera sp. BOLD:AAE2046','species'),(825757,156408,'Hymenoptera sp. BOLD:AAE2047','species'),(825759,156408,'Hymenoptera sp. BOLD:AAE2177','species'),(825760,156408,'Hymenoptera sp. BOLD:AAE2180','species'),(825761,156408,'Hymenoptera sp. BOLD:AAE2181','species'),(825762,156408,'Hymenoptera sp. BOLD:AAE2202','species'),(825763,156408,'Hymenoptera sp. BOLD:AAE2204','species'),(825764,156408,'Hymenoptera sp. BOLD:AAE2236','species'),(825765,156408,'Hymenoptera sp. BOLD:AAE2237','species'),(825766,156408,'Hymenoptera sp. BOLD:AAE2271','species'),(825767,156408,'Hymenoptera sp. BOLD:AAE2303','species'),(825768,156408,'Hymenoptera sp. BOLD:AAE2370','species'),(825769,156408,'Hymenoptera sp. BOLD:AAE2371','species'),(825770,156408,'Hymenoptera sp. BOLD:AAE2372','species'),(825771,156408,'Hymenoptera sp. BOLD:AAE2408','species'),(825772,156408,'Hymenoptera sp. BOLD:AAE2427','species'),(825773,156408,'Hymenoptera sp. BOLD:AAE2465','species'),(825774,156408,'Hymenoptera sp. BOLD:AAE2466','species'),(825775,156408,'Hymenoptera sp. BOLD:AAE2481','species'),(825776,156408,'Hymenoptera sp. BOLD:AAE2524','species'),(825777,156408,'Hymenoptera sp. BOLD:AAE2525','species'),(825778,156408,'Hymenoptera sp. BOLD:AAE2533','species'),(825779,156408,'Hymenoptera sp. BOLD:AAE2534','species'),(825780,156408,'Hymenoptera sp. BOLD:AAE2633','species'),(825781,156408,'Hymenoptera sp. BOLD:AAE2634','species'),(825782,156408,'Hymenoptera sp. BOLD:AAE2635','species'),(825783,156408,'Hymenoptera sp. BOLD:AAE2636','species'),(825784,156408,'Hymenoptera sp. BOLD:AAE2661','species'),(825785,156408,'Hymenoptera sp. BOLD:AAE2747','species'),(825786,156408,'Hymenoptera sp. BOLD:AAE2749','species'),(825787,156408,'Hymenoptera sp. BOLD:AAE2757','species'),(825789,156408,'Hymenoptera sp. BOLD:AAE2853','species'),(825790,156408,'Hymenoptera sp. BOLD:AAE2886','species'),(825791,156408,'Hymenoptera sp. BOLD:AAE2887','species'),(825792,156408,'Hymenoptera sp. BOLD:AAE2962','species'),(825793,156408,'Hymenoptera sp. BOLD:AAE3033','species'),(825794,156408,'Hymenoptera sp. BOLD:AAE3037','species'),(825795,156408,'Hymenoptera sp. BOLD:AAE3122','species'),(825796,156408,'Hymenoptera sp. BOLD:AAE3123','species'),(825797,156408,'Hymenoptera sp. BOLD:AAE3124','species'),(825798,156408,'Hymenoptera sp. BOLD:AAE3154','species'),(825799,156408,'Hymenoptera sp. BOLD:AAE3173','species'),(825800,156408,'Hymenoptera sp. BOLD:AAE3174','species'),(825801,156408,'Hymenoptera sp. BOLD:AAE3175','species'),(825802,156408,'Hymenoptera sp. BOLD:AAE3226','species'),(825803,156408,'Hymenoptera sp. BOLD:AAE3227','species'),(825804,156408,'Hymenoptera sp. BOLD:AAE3228','species'),(825805,156408,'Hymenoptera sp. BOLD:AAE3229','species'),(825806,156408,'Hymenoptera sp. BOLD:AAE3315','species'),(825807,156408,'Hymenoptera sp. BOLD:AAE3475','species'),(825808,156408,'Hymenoptera sp. BOLD:AAE3642','species'),(825809,156408,'Hymenoptera sp. BOLD:AAE3643','species'),(825810,156408,'Hymenoptera sp. BOLD:AAE3716','species'),(825811,156408,'Hymenoptera sp. BOLD:AAE3717','species'),(825812,156408,'Hymenoptera sp. BOLD:AAE3736','species'),(825813,156408,'Hymenoptera sp. BOLD:AAE3749','species'),(825814,156408,'Hymenoptera sp. BOLD:AAE3775','species'),(825815,156408,'Hymenoptera sp. BOLD:AAE3820','species'),(825816,156408,'Hymenoptera sp. BOLD:AAE3885','species'),(825817,156408,'Hymenoptera sp. BOLD:AAE3886','species'),(825818,156408,'Hymenoptera sp. BOLD:AAE3898','species'),(825819,156408,'Hymenoptera sp. BOLD:AAE3900','species'),(825820,156408,'Hymenoptera sp. BOLD:AAE3901','species'),(825821,156408,'Hymenoptera sp. BOLD:AAE3902','species'),(825822,156408,'Hymenoptera sp. BOLD:AAE3903','species'),(825823,156408,'Hymenoptera sp. BOLD:AAE3955','species'),(825824,156408,'Hymenoptera sp. BOLD:AAE4010','species'),(825825,156408,'Hymenoptera sp. BOLD:AAE4038','species'),(825826,156408,'Hymenoptera sp. BOLD:AAE4089','species'),(825827,156408,'Hymenoptera sp. BOLD:AAE4090','species'),(825828,156408,'Hymenoptera sp. BOLD:AAE4091','species'),(825829,156408,'Hymenoptera sp. BOLD:AAE4095','species'),(825830,156408,'Hymenoptera sp. BOLD:AAE4097','species'),(825831,156408,'Hymenoptera sp. BOLD:AAE4098','species'),(825832,156408,'Hymenoptera sp. BOLD:AAE4122','species'),(825833,156408,'Hymenoptera sp. BOLD:AAE4123','species'),(825834,156408,'Hymenoptera sp. BOLD:AAE4124','species'),(825835,156408,'Hymenoptera sp. BOLD:AAE4126','species'),(825836,156408,'Hymenoptera sp. BOLD:AAE4127','species'),(825837,156408,'Hymenoptera sp. BOLD:AAE4132','species'),(825838,156408,'Hymenoptera sp. BOLD:AAE4133','species'),(825839,156408,'Hymenoptera sp. BOLD:AAE4176','species'),(825840,156408,'Hymenoptera sp. BOLD:AAE4178','species'),(825841,156408,'Hymenoptera sp. BOLD:AAE4184','species'),(825842,156408,'Hymenoptera sp. BOLD:AAE4185','species'),(825843,156408,'Hymenoptera sp. BOLD:AAE4186','species'),(825844,156408,'Hymenoptera sp. BOLD:AAE4187','species'),(825846,156408,'Hymenoptera sp. BOLD:AAE4222','species'),(825847,156408,'Hymenoptera sp. BOLD:AAE4224','species'),(825848,156408,'Hymenoptera sp. BOLD:AAE4225','species'),(825849,156408,'Hymenoptera sp. BOLD:AAE4228','species'),(825850,156408,'Hymenoptera sp. BOLD:AAE4238','species'),(825851,156408,'Hymenoptera sp. BOLD:AAE4252','species'),(825852,156408,'Hymenoptera sp. BOLD:AAE4281','species'),(825853,156408,'Hymenoptera sp. BOLD:AAE4306','species'),(825854,156408,'Hymenoptera sp. BOLD:AAE4350','species'),(825855,156408,'Hymenoptera sp. BOLD:AAE4375','species'),(825856,156408,'Hymenoptera sp. BOLD:AAE4391','species'),(825857,156408,'Hymenoptera sp. BOLD:AAE4392','species'),(825858,156408,'Hymenoptera sp. BOLD:AAE4393','species'),(825859,156408,'Hymenoptera sp. BOLD:AAE4410','species'),(825860,156408,'Hymenoptera sp. BOLD:AAE4411','species'),(825861,156408,'Hymenoptera sp. BOLD:AAE4412','species'),(825862,156408,'Hymenoptera sp. BOLD:AAE4446','species'),(825863,156408,'Hymenoptera sp. BOLD:AAE4484','species'),(825864,156408,'Hymenoptera sp. BOLD:AAE4548','species'),(825865,156408,'Hymenoptera sp. BOLD:AAE4549','species'),(825866,156408,'Hymenoptera sp. BOLD:AAE4602','species'),(825867,156408,'Hymenoptera sp. BOLD:AAE4604','species'),(825868,156408,'Hymenoptera sp. BOLD:AAE4648','species'),(825869,156408,'Hymenoptera sp. BOLD:AAE4649','species'),(825870,156408,'Hymenoptera sp. BOLD:AAE4650','species'),(825871,156408,'Hymenoptera sp. BOLD:AAE4670','species'),(825872,156408,'Hymenoptera sp. BOLD:AAE4671','species'),(825873,156408,'Hymenoptera sp. BOLD:AAE4683','species'),(825874,156408,'Hymenoptera sp. BOLD:AAE4741','species'),(825875,156408,'Hymenoptera sp. BOLD:AAE4824','species'),(825876,156408,'Hymenoptera sp. BOLD:AAE4825','species'),(825877,156408,'Hymenoptera sp. BOLD:AAE4826','species'),(825878,156408,'Hymenoptera sp. BOLD:AAE4827','species'),(825879,156408,'Hymenoptera sp. BOLD:AAE4844','species'),(825880,156408,'Hymenoptera sp. BOLD:AAE4932','species'),(825881,156408,'Hymenoptera sp. BOLD:AAE4942','species'),(825882,156408,'Hymenoptera sp. BOLD:AAE4943','species'),(825883,156408,'Hymenoptera sp. BOLD:AAE4947','species'),(825884,156408,'Hymenoptera sp. BOLD:AAE4950','species'),(825885,156408,'Hymenoptera sp. BOLD:AAE4959','species'),(825886,156408,'Hymenoptera sp. BOLD:AAE4961','species'),(825887,156408,'Hymenoptera sp. BOLD:AAE4979','species'),(825888,156408,'Hymenoptera sp. BOLD:AAE4980','species'),(825889,156408,'Hymenoptera sp. BOLD:AAE5038','species'),(825890,156408,'Hymenoptera sp. BOLD:AAE5059','species'),(825891,156408,'Hymenoptera sp. BOLD:AAE5060','species'),(825892,156408,'Hymenoptera sp. BOLD:AAE5084','species'),(825893,156408,'Hymenoptera sp. BOLD:AAE5085','species'),(825894,156408,'Hymenoptera sp. BOLD:AAE5088','species'),(825895,156408,'Hymenoptera sp. BOLD:AAE5092','species'),(825896,156408,'Hymenoptera sp. BOLD:AAE5115','species'),(825897,156408,'Hymenoptera sp. BOLD:AAE5140','species'),(825898,156408,'Hymenoptera sp. BOLD:AAE5154','species'),(825899,156408,'Hymenoptera sp. BOLD:AAE5173','species'),(825900,156408,'Hymenoptera sp. BOLD:AAE5176','species'),(825901,156408,'Hymenoptera sp. BOLD:AAE5197','species'),(825902,156408,'Hymenoptera sp. BOLD:AAE5201','species'),(825903,156408,'Hymenoptera sp. BOLD:AAE5295','species'),(825904,156408,'Hymenoptera sp. BOLD:AAE5318','species'),(825905,156408,'Hymenoptera sp. BOLD:AAE5408','species'),(825906,156408,'Hymenoptera sp. BOLD:AAE5409','species'),(825907,156408,'Hymenoptera sp. BOLD:AAE5415','species'),(825908,156408,'Hymenoptera sp. BOLD:AAE5421','species'),(825909,156408,'Hymenoptera sp. BOLD:AAE5457','species'),(825910,156408,'Hymenoptera sp. BOLD:AAE5464','species'),(825911,156408,'Hymenoptera sp. BOLD:AAE5466','species'),(825912,156408,'Hymenoptera sp. BOLD:AAE5477','species'),(825913,156408,'Hymenoptera sp. BOLD:AAE5480','species'),(825914,156408,'Hymenoptera sp. BOLD:AAE5482','species'),(825915,156408,'Hymenoptera sp. BOLD:AAE5485','species'),(825916,156408,'Hymenoptera sp. BOLD:AAE5486','species'),(825917,156408,'Hymenoptera sp. BOLD:AAE5489','species'),(825918,156408,'Hymenoptera sp. BOLD:AAE5490','species'),(825919,156408,'Hymenoptera sp. BOLD:AAE5492','species'),(825920,156408,'Hymenoptera sp. BOLD:AAE5493','species'),(825921,156408,'Hymenoptera sp. BOLD:AAE5494','species'),(825922,156408,'Hymenoptera sp. BOLD:AAE5495','species'),(825923,156408,'Hymenoptera sp. BOLD:AAE5496','species'),(825924,156408,'Hymenoptera sp. BOLD:AAE5540','species'),(825925,156408,'Hymenoptera sp. BOLD:AAE5603','species'),(825926,156408,'Hymenoptera sp. BOLD:AAE5656','species'),(825927,156408,'Hymenoptera sp. BOLD:AAE5720','species'),(825928,156408,'Hymenoptera sp. BOLD:AAE5748','species'),(825929,156408,'Hymenoptera sp. BOLD:AAE5753','species'),(825930,156408,'Hymenoptera sp. BOLD:AAE5755','species'),(825931,156408,'Hymenoptera sp. BOLD:AAE5760','species'),(825932,156408,'Hymenoptera sp. BOLD:AAE5771','species'),(825933,156408,'Hymenoptera sp. BOLD:AAE5835','species'),(825934,156408,'Hymenoptera sp. BOLD:AAE5836','species'),(825935,156408,'Hymenoptera sp. BOLD:AAE5862','species'),(825936,156408,'Hymenoptera sp. BOLD:AAE5867','species'),(825937,156408,'Hymenoptera sp. BOLD:AAE5869','species'),(825938,156408,'Hymenoptera sp. BOLD:AAE5902','species'),(825939,156408,'Hymenoptera sp. BOLD:AAE5909','species'),(825940,156408,'Hymenoptera sp. BOLD:AAE5916','species'),(825941,156408,'Hymenoptera sp. BOLD:AAE5918','species'),(825942,156408,'Hymenoptera sp. BOLD:AAE5919','species'),(825943,156408,'Hymenoptera sp. BOLD:AAE5938','species'),(825944,156408,'Hymenoptera sp. BOLD:AAE5966','species'),(825945,156408,'Hymenoptera sp. BOLD:AAE5967','species'),(825946,156408,'Hymenoptera sp. BOLD:AAE5968','species'),(825947,156408,'Hymenoptera sp. BOLD:AAE5992','species'),(825948,156408,'Hymenoptera sp. BOLD:AAE5994','species'),(825949,156408,'Hymenoptera sp. BOLD:AAE6013','species'),(825950,156408,'Hymenoptera sp. BOLD:AAE6077','species'),(825951,156408,'Hymenoptera sp. BOLD:AAE6103','species'),(825952,156408,'Hymenoptera sp. BOLD:AAE6104','species'),(825953,156408,'Hymenoptera sp. BOLD:AAE6107','species'),(825954,156408,'Hymenoptera sp. BOLD:AAE6146','species'),(825955,156408,'Hymenoptera sp. BOLD:AAE6147','species'),(825956,156408,'Hymenoptera sp. BOLD:AAE6226','species'),(825957,156408,'Hymenoptera sp. BOLD:AAE6240','species'),(825958,156408,'Hymenoptera sp. BOLD:AAE6241','species'),(825959,156408,'Hymenoptera sp. BOLD:AAE6242','species'),(825960,156408,'Hymenoptera sp. BOLD:AAE6244','species'),(825961,156408,'Hymenoptera sp. BOLD:AAE6338','species'),(825962,156408,'Hymenoptera sp. BOLD:AAE6347','species'),(825963,156408,'Hymenoptera sp. BOLD:AAE6454','species'),(825964,156408,'Hymenoptera sp. BOLD:AAE6455','species'),(825965,156408,'Hymenoptera sp. BOLD:AAE6456','species'),(825966,156408,'Hymenoptera sp. BOLD:AAE6483','species'),(825967,156408,'Hymenoptera sp. BOLD:AAE6511','species'),(825968,156408,'Hymenoptera sp. BOLD:AAE6519','species'),(825969,156408,'Hymenoptera sp. BOLD:AAE6637','species'),(825970,156408,'Hymenoptera sp. BOLD:AAE6638','species'),(825971,156408,'Hymenoptera sp. BOLD:AAE6643','species'),(825972,156408,'Hymenoptera sp. BOLD:AAE6646','species'),(825973,156408,'Hymenoptera sp. BOLD:AAE6650','species'),(825974,156408,'Hymenoptera sp. BOLD:AAE6655','species'),(825975,156408,'Hymenoptera sp. BOLD:AAE6656','species'),(825976,156408,'Hymenoptera sp. BOLD:AAE6671','species'),(825977,156408,'Hymenoptera sp. BOLD:AAE6672','species'),(825978,156408,'Hymenoptera sp. BOLD:AAE6673','species'),(825979,156408,'Hymenoptera sp. BOLD:AAE6674','species'),(825980,156408,'Hymenoptera sp. BOLD:AAE6675','species'),(825981,156408,'Hymenoptera sp. BOLD:AAE6676','species'),(825982,156408,'Hymenoptera sp. BOLD:AAE6677','species'),(825983,156408,'Hymenoptera sp. BOLD:AAE6678','species'),(825984,156408,'Hymenoptera sp. BOLD:AAE6789','species'),(825985,156408,'Hymenoptera sp. BOLD:AAE6808','species'),(825986,156408,'Hymenoptera sp. BOLD:AAE6871','species'),(825987,156408,'Hymenoptera sp. BOLD:AAE6904','species'),(825988,156408,'Hymenoptera sp. BOLD:AAE6905','species'),(825989,156408,'Hymenoptera sp. BOLD:AAE6906','species'),(825990,156408,'Hymenoptera sp. BOLD:AAE6912','species'),(825992,156408,'Hymenoptera sp. BOLD:AAE6921','species'),(825993,156408,'Hymenoptera sp. BOLD:AAE6922','species'),(825994,156408,'Hymenoptera sp. BOLD:AAE6934','species'),(825995,156408,'Hymenoptera sp. BOLD:AAE6939','species'),(825996,156408,'Hymenoptera sp. BOLD:AAE6940','species'),(825997,156408,'Hymenoptera sp. BOLD:AAE6958','species'),(825999,156408,'Hymenoptera sp. BOLD:AAE7002','species'),(826000,156408,'Hymenoptera sp. BOLD:AAE7143','species'),(826001,156408,'Hymenoptera sp. BOLD:AAE7186','species'),(826002,156408,'Hymenoptera sp. BOLD:AAE7449','species'),(826004,156408,'Hymenoptera sp. BOLD:AAE7497','species'),(826005,156408,'Hymenoptera sp. BOLD:AAE7498','species'),(826006,156408,'Hymenoptera sp. BOLD:AAE7509','species'),(826007,156408,'Hymenoptera sp. BOLD:AAE7572','species'),(826008,156408,'Hymenoptera sp. BOLD:AAE7575','species'),(826009,156408,'Hymenoptera sp. BOLD:AAE7576','species'),(826010,156408,'Hymenoptera sp. BOLD:AAE7614','species'),(826011,156408,'Hymenoptera sp. BOLD:AAE7629','species'),(826012,156408,'Hymenoptera sp. BOLD:AAE7717','species'),(826013,156408,'Hymenoptera sp. BOLD:AAE7746','species'),(826014,156408,'Hymenoptera sp. BOLD:AAE7750','species'),(826015,156408,'Hymenoptera sp. BOLD:AAE7810','species'),(826016,156408,'Hymenoptera sp. BOLD:AAE7826','species'),(826017,156408,'Hymenoptera sp. BOLD:AAE7832','species'),(826018,156408,'Hymenoptera sp. BOLD:AAE7833','species'),(826019,156408,'Hymenoptera sp. BOLD:AAE7837','species'),(826020,156408,'Hymenoptera sp. BOLD:AAE7838','species'),(826022,156408,'Hymenoptera sp. BOLD:AAE7850','species'),(826023,156408,'Hymenoptera sp. BOLD:AAE7857','species'),(826024,156408,'Hymenoptera sp. BOLD:AAE7861','species'),(826025,156408,'Hymenoptera sp. BOLD:AAE7864','species'),(826026,156408,'Hymenoptera sp. BOLD:AAE7879','species'),(826027,156408,'Hymenoptera sp. BOLD:AAE7918','species'),(826028,156408,'Hymenoptera sp. BOLD:AAE7949','species'),(826029,156408,'Hymenoptera sp. BOLD:AAE8019','species'),(826030,156408,'Hymenoptera sp. BOLD:AAE8042','species'),(826031,156408,'Hymenoptera sp. BOLD:AAE8099','species'),(826032,156408,'Hymenoptera sp. BOLD:AAE8158','species'),(826033,156408,'Hymenoptera sp. BOLD:AAE8164','species'),(826034,156408,'Hymenoptera sp. BOLD:AAE8182','species'),(826035,156408,'Hymenoptera sp. BOLD:AAE8193','species'),(826036,156408,'Hymenoptera sp. BOLD:AAE8323','species'),(826037,156408,'Hymenoptera sp. BOLD:AAE8324','species'),(826038,156408,'Hymenoptera sp. BOLD:AAE8325','species'),(826039,156408,'Hymenoptera sp. BOLD:AAE8328','species'),(826040,156408,'Hymenoptera sp. BOLD:AAE8370','species'),(826041,156408,'Hymenoptera sp. BOLD:AAE8408','species'),(826042,156408,'Hymenoptera sp. BOLD:AAE8425','species'),(826043,156408,'Hymenoptera sp. BOLD:AAE8431','species'),(826044,156408,'Hymenoptera sp. BOLD:AAE8461','species'),(826045,156408,'Hymenoptera sp. BOLD:AAE8463','species'),(826046,156408,'Hymenoptera sp. BOLD:AAE8502','species'),(826047,156408,'Hymenoptera sp. BOLD:AAE8505','species'),(826048,156408,'Hymenoptera sp. BOLD:AAE8506','species'),(826049,156408,'Hymenoptera sp. BOLD:AAE8542','species'),(826051,156408,'Hymenoptera sp. BOLD:AAE8574','species'),(826052,156408,'Hymenoptera sp. BOLD:AAE8640','species'),(826053,156408,'Hymenoptera sp. BOLD:AAE8643','species'),(826054,156408,'Hymenoptera sp. BOLD:AAE8644','species'),(826055,156408,'Hymenoptera sp. BOLD:AAE8646','species'),(826056,156408,'Hymenoptera sp. BOLD:AAE8648','species'),(826057,156408,'Hymenoptera sp. BOLD:AAE8669','species'),(826058,156408,'Hymenoptera sp. BOLD:AAE8670','species'),(826059,156408,'Hymenoptera sp. BOLD:AAE8673','species'),(826060,156408,'Hymenoptera sp. BOLD:AAE8681','species'),(826061,156408,'Hymenoptera sp. BOLD:AAE8685','species'),(826062,156408,'Hymenoptera sp. BOLD:AAE8689','species'),(826063,156408,'Hymenoptera sp. BOLD:AAE8695','species'),(826064,156408,'Hymenoptera sp. BOLD:AAE8705','species'),(826065,156408,'Hymenoptera sp. BOLD:AAE8723','species'),(826066,156408,'Hymenoptera sp. BOLD:AAE8851','species'),(826067,156408,'Hymenoptera sp. BOLD:AAE8860','species'),(826068,156408,'Hymenoptera sp. BOLD:AAE8869','species'),(826069,156408,'Hymenoptera sp. BOLD:AAE8870','species'),(826070,156408,'Hymenoptera sp. BOLD:AAE8874','species'),(826073,156408,'Hymenoptera sp. BOLD:AAE8921','species'),(826074,156408,'Hymenoptera sp. BOLD:AAE8922','species'),(826075,156408,'Hymenoptera sp. BOLD:AAE8923','species'),(826076,156408,'Hymenoptera sp. BOLD:AAE8976','species'),(826077,156408,'Hymenoptera sp. BOLD:AAE8979','species'),(826078,156408,'Hymenoptera sp. BOLD:AAE8980','species'),(826079,156408,'Hymenoptera sp. BOLD:AAE8982','species'),(826080,156408,'Hymenoptera sp. BOLD:AAE8983','species'),(826081,156408,'Hymenoptera sp. BOLD:AAE9001','species'),(826082,156408,'Hymenoptera sp. BOLD:AAE9016','species'),(826083,156408,'Hymenoptera sp. BOLD:AAE9073','species'),(826084,156408,'Hymenoptera sp. BOLD:AAE9074','species'),(826085,156408,'Hymenoptera sp. BOLD:AAE9083','species'),(826086,156408,'Hymenoptera sp. BOLD:AAE9084','species'),(826087,156408,'Hymenoptera sp. BOLD:AAE9085','species'),(826088,156408,'Hymenoptera sp. BOLD:AAE9087','species'),(826089,156408,'Hymenoptera sp. BOLD:AAE9088','species'),(826090,156408,'Hymenoptera sp. BOLD:AAE9098','species'),(826091,156408,'Hymenoptera sp. BOLD:AAE9099','species'),(826092,156408,'Hymenoptera sp. BOLD:AAE9102','species'),(826093,156408,'Hymenoptera sp. BOLD:AAE9124','species'),(826094,156408,'Hymenoptera sp. BOLD:AAE9304','species'),(826095,156408,'Hymenoptera sp. BOLD:AAE9305','species'),(826096,156408,'Hymenoptera sp. BOLD:AAE9306','species'),(826097,156408,'Hymenoptera sp. BOLD:AAE9331','species'),(826098,156408,'Hymenoptera sp. BOLD:AAE9335','species'),(826099,156408,'Hymenoptera sp. BOLD:AAE9386','species'),(826100,156408,'Hymenoptera sp. BOLD:AAE9391','species'),(826101,156408,'Hymenoptera sp. BOLD:AAE9438','species'),(826102,156408,'Hymenoptera sp. BOLD:AAE9506','species'),(826103,156408,'Hymenoptera sp. BOLD:AAE9518','species'),(826104,156408,'Hymenoptera sp. BOLD:AAE9537','species'),(826105,156408,'Hymenoptera sp. BOLD:AAE9639','species'),(826106,156408,'Hymenoptera sp. BOLD:AAE9640','species'),(826107,156408,'Hymenoptera sp. BOLD:AAE9670','species'),(826108,156408,'Hymenoptera sp. BOLD:AAE9671','species'),(826109,156408,'Hymenoptera sp. BOLD:AAE9689','species'),(826110,156408,'Hymenoptera sp. BOLD:AAE9695','species'),(826111,156408,'Hymenoptera sp. BOLD:AAE9723','species'),(826112,156408,'Hymenoptera sp. BOLD:AAE9743','species'),(826113,156408,'Hymenoptera sp. BOLD:AAE9812','species'),(826114,156408,'Hymenoptera sp. BOLD:AAE9815','species'),(826115,156408,'Hymenoptera sp. BOLD:AAE9836','species'),(826116,156408,'Hymenoptera sp. BOLD:AAE9862','species'),(826117,156408,'Hymenoptera sp. BOLD:AAE9863','species'),(826118,156408,'Hymenoptera sp. BOLD:AAE9866','species'),(826119,156408,'Hymenoptera sp. BOLD:AAE9903','species'),(826120,156408,'Hymenoptera sp. BOLD:AAE9904','species'),(826121,156408,'Hymenoptera sp. BOLD:AAE9964','species'),(826122,156408,'Hymenoptera sp. BOLD:AAF0063','species'),(826123,156408,'Hymenoptera sp. BOLD:AAF0064','species'),(826124,156408,'Hymenoptera sp. BOLD:AAF0161','species'),(826125,156408,'Hymenoptera sp. BOLD:AAF0186','species'),(826126,156408,'Hymenoptera sp. BOLD:AAF0202','species'),(826127,156408,'Hymenoptera sp. BOLD:AAF0203','species'),(826128,156408,'Hymenoptera sp. BOLD:AAF0218','species'),(826129,156408,'Hymenoptera sp. BOLD:AAF0229','species'),(826130,156408,'Hymenoptera sp. BOLD:AAF0230','species'),(826131,156408,'Hymenoptera sp. BOLD:AAF0238','species'),(826132,156408,'Hymenoptera sp. BOLD:AAF0373','species'),(826133,156408,'Hymenoptera sp. BOLD:AAF0419','species'),(826134,156408,'Hymenoptera sp. BOLD:AAF0421','species'),(826135,156408,'Hymenoptera sp. BOLD:AAF0442','species'),(826136,156408,'Hymenoptera sp. BOLD:AAF0466','species'),(826137,156408,'Hymenoptera sp. BOLD:AAF0483','species'),(826138,156408,'Hymenoptera sp. BOLD:AAF0486','species'),(826139,156408,'Hymenoptera sp. BOLD:AAF0572','species'),(826140,156408,'Hymenoptera sp. BOLD:AAF0583','species'),(826141,156408,'Hymenoptera sp. BOLD:AAF0589','species'),(826142,156408,'Hymenoptera sp. BOLD:AAF0644','species'),(826143,156408,'Hymenoptera sp. BOLD:AAF0688','species'),(826144,156408,'Hymenoptera sp. BOLD:AAF0689','species'),(826145,156408,'Hymenoptera sp. BOLD:AAF0725','species'),(826146,156408,'Hymenoptera sp. BOLD:AAF0759','species'),(826147,156408,'Hymenoptera sp. BOLD:AAF0894','species'),(826148,156408,'Hymenoptera sp. BOLD:AAF0913','species'),(826149,156408,'Hymenoptera sp. BOLD:AAF0918','species'),(826150,156408,'Hymenoptera sp. BOLD:AAF0929','species'),(826151,156408,'Hymenoptera sp. BOLD:AAF0935','species'),(826152,156408,'Hymenoptera sp. BOLD:AAF0955','species'),(826153,156408,'Hymenoptera sp. BOLD:AAF0962','species'),(826154,156408,'Hymenoptera sp. BOLD:AAF0966','species'),(826155,156408,'Hymenoptera sp. BOLD:AAF0982','species'),(826156,156408,'Hymenoptera sp. BOLD:AAF0985','species'),(826157,156408,'Hymenoptera sp. BOLD:AAF0986','species'),(826158,156408,'Hymenoptera sp. BOLD:AAF0994','species'),(826159,156408,'Hymenoptera sp. BOLD:AAF1031','species'),(826161,156408,'Hymenoptera sp. BOLD:AAF1085','species'),(826162,156408,'Hymenoptera sp. BOLD:AAF1142','species'),(826163,156408,'Hymenoptera sp. BOLD:AAF1143','species'),(826164,156408,'Hymenoptera sp. BOLD:AAF1144','species'),(826165,156408,'Hymenoptera sp. BOLD:AAF1145','species'),(826166,156408,'Hymenoptera sp. BOLD:AAF1191','species'),(826167,156408,'Hymenoptera sp. BOLD:AAF1213','species'),(826168,156408,'Hymenoptera sp. BOLD:AAF1214','species'),(826169,156408,'Hymenoptera sp. BOLD:AAF1280','species'),(826170,156408,'Hymenoptera sp. BOLD:AAF1286','species'),(826171,156408,'Hymenoptera sp. BOLD:AAF1294','species'),(826172,156408,'Hymenoptera sp. BOLD:AAF1306','species'),(826174,156408,'Hymenoptera sp. BOLD:AAF1363','species'),(826175,156408,'Hymenoptera sp. BOLD:AAF1368','species'),(826177,156408,'Hymenoptera sp. BOLD:AAF1404','species'),(826178,156408,'Hymenoptera sp. BOLD:AAF1411','species'),(826179,156408,'Hymenoptera sp. BOLD:AAF1422','species'),(826180,156408,'Hymenoptera sp. BOLD:AAF1455','species'),(826181,156408,'Hymenoptera sp. BOLD:AAF1465','species'),(826182,156408,'Hymenoptera sp. BOLD:AAF1466','species'),(826183,156408,'Hymenoptera sp. BOLD:AAF1467','species'),(826184,156408,'Hymenoptera sp. BOLD:AAF1468','species'),(826185,156408,'Hymenoptera sp. BOLD:AAF1469','species'),(826186,156408,'Hymenoptera sp. BOLD:AAF1501','species'),(826187,156408,'Hymenoptera sp. BOLD:AAF1509','species'),(826188,156408,'Hymenoptera sp. BOLD:AAF1546','species'),(826189,156408,'Hymenoptera sp. BOLD:AAF1550','species'),(826190,156408,'Hymenoptera sp. BOLD:AAF1587','species'),(826191,156408,'Hymenoptera sp. BOLD:AAF1592','species'),(826192,156408,'Hymenoptera sp. BOLD:AAF1603','species'),(826193,156408,'Hymenoptera sp. BOLD:AAF1613','species'),(826194,156408,'Hymenoptera sp. BOLD:AAF1621','species'),(826195,156408,'Hymenoptera sp. BOLD:AAF1644','species'),(826196,156408,'Hymenoptera sp. BOLD:AAF1654','species'),(826197,156408,'Hymenoptera sp. BOLD:AAF1671','species'),(826198,156408,'Hymenoptera sp. BOLD:AAF1672','species'),(826199,156408,'Hymenoptera sp. BOLD:AAF1725','species'),(826200,156408,'Hymenoptera sp. BOLD:AAF1726','species'),(826201,156408,'Hymenoptera sp. BOLD:AAF1727','species'),(826202,156408,'Hymenoptera sp. BOLD:AAF1811','species'),(826203,156408,'Hymenoptera sp. BOLD:AAF1967','species'),(826204,156408,'Hymenoptera sp. BOLD:AAF2042','species'),(826205,156408,'Hymenoptera sp. BOLD:AAF2126','species'),(826206,156408,'Hymenoptera sp. BOLD:AAF2142','species'),(826207,156408,'Hymenoptera sp. BOLD:AAF2146','species'),(826208,156408,'Hymenoptera sp. BOLD:AAF2149','species'),(826209,156408,'Hymenoptera sp. BOLD:AAF2151','species'),(826210,156408,'Hymenoptera sp. BOLD:AAF2155','species'),(826211,156408,'Hymenoptera sp. BOLD:AAF2159','species'),(826212,156408,'Hymenoptera sp. BOLD:AAF2164','species'),(826213,156408,'Hymenoptera sp. BOLD:AAF2168','species'),(826214,156408,'Hymenoptera sp. BOLD:AAF2171','species'),(826215,156408,'Hymenoptera sp. BOLD:AAF2176','species'),(826217,156408,'Hymenoptera sp. BOLD:AAF2246','species'),(826218,156408,'Hymenoptera sp. BOLD:AAF2254','species'),(826221,156408,'Hymenoptera sp. BOLD:AAF2293','species'),(826222,156408,'Hymenoptera sp. BOLD:AAF2294','species'),(826223,156408,'Hymenoptera sp. BOLD:AAF2302','species'),(826224,156408,'Hymenoptera sp. BOLD:AAF2307','species'),(826225,156408,'Hymenoptera sp. BOLD:AAF2349','species'),(826226,156408,'Hymenoptera sp. BOLD:AAF2367','species'),(826227,156408,'Hymenoptera sp. BOLD:AAF2376','species'),(826228,156408,'Hymenoptera sp. BOLD:AAF2387','species'),(826229,156408,'Hymenoptera sp. BOLD:AAF2407','species'),(826230,156408,'Hymenoptera sp. BOLD:AAF2466','species'),(826231,156408,'Hymenoptera sp. BOLD:AAF2476','species'),(826232,156408,'Hymenoptera sp. BOLD:AAF2477','species'),(826233,156408,'Hymenoptera sp. BOLD:AAF2478','species'),(826234,156408,'Hymenoptera sp. BOLD:AAF2512','species'),(826236,156408,'Hymenoptera sp. BOLD:AAF2611','species'),(826237,156408,'Hymenoptera sp. BOLD:AAF2629','species'),(826238,156408,'Hymenoptera sp. BOLD:AAF2632','species'),(826239,156408,'Hymenoptera sp. BOLD:AAF2634','species'),(826240,156408,'Hymenoptera sp. BOLD:AAF2648','species'),(826243,156408,'Hymenoptera sp. BOLD:AAF2810','species'),(826244,156408,'Hymenoptera sp. BOLD:AAF2811','species'),(826245,156408,'Hymenoptera sp. BOLD:AAF2881','species'),(826246,156408,'Hymenoptera sp. BOLD:AAF2908','species'),(826247,156408,'Hymenoptera sp. BOLD:AAF2913','species'),(826248,156408,'Hymenoptera sp. BOLD:AAF2914','species'),(826249,156408,'Hymenoptera sp. BOLD:AAF2921','species'),(826250,156408,'Hymenoptera sp. BOLD:AAF2925','species'),(826251,156408,'Hymenoptera sp. BOLD:AAF2935','species'),(826252,156408,'Hymenoptera sp. BOLD:AAF2940','species'),(826253,156408,'Hymenoptera sp. BOLD:AAF2941','species'),(826254,156408,'Hymenoptera sp. BOLD:AAF2958','species'),(826255,156408,'Hymenoptera sp. BOLD:AAF2965','species'),(826256,156408,'Hymenoptera sp. BOLD:AAF2970','species'),(826257,156408,'Hymenoptera sp. BOLD:AAF2973','species'),(826259,156408,'Hymenoptera sp. BOLD:AAF3152','species'),(826260,156408,'Hymenoptera sp. BOLD:AAF3155','species'),(826261,156408,'Hymenoptera sp. BOLD:AAF3173','species'),(826262,156408,'Hymenoptera sp. BOLD:AAF3183','species'),(826263,156408,'Hymenoptera sp. BOLD:AAF3192','species'),(826264,156408,'Hymenoptera sp. BOLD:AAF3229','species'),(826265,156408,'Hymenoptera sp. BOLD:AAF3230','species'),(826266,156408,'Hymenoptera sp. BOLD:AAF3231','species'),(826267,156408,'Hymenoptera sp. BOLD:AAF3236','species'),(826268,156408,'Hymenoptera sp. BOLD:AAF3237','species'),(826269,156408,'Hymenoptera sp. BOLD:AAF3238','species'),(826270,156408,'Hymenoptera sp. BOLD:AAF3240','species'),(826271,156408,'Hymenoptera sp. BOLD:AAF3241','species'),(826272,156408,'Hymenoptera sp. BOLD:AAF3247','species'),(826273,156408,'Hymenoptera sp. BOLD:AAF3248','species'),(826274,156408,'Hymenoptera sp. BOLD:AAF3249','species'),(826275,156408,'Hymenoptera sp. BOLD:AAF3360','species'),(826276,156408,'Hymenoptera sp. BOLD:AAF3496','species'),(826277,156408,'Hymenoptera sp. BOLD:AAF3508','species'),(826279,156408,'Hymenoptera sp. BOLD:AAF3514','species'),(826280,156408,'Hymenoptera sp. BOLD:AAF3533','species'),(826281,156408,'Hymenoptera sp. BOLD:AAF3560','species'),(826282,156408,'Hymenoptera sp. BOLD:AAF3567','species'),(826284,156408,'Hymenoptera sp. BOLD:AAF3571','species'),(826285,156408,'Hymenoptera sp. BOLD:AAF3572','species'),(826286,156408,'Hymenoptera sp. BOLD:AAF3584','species'),(826287,156408,'Hymenoptera sp. BOLD:AAF3645','species'),(826288,156408,'Hymenoptera sp. BOLD:AAF3650','species'),(826289,156408,'Hymenoptera sp. BOLD:AAF3659','species'),(826290,156408,'Hymenoptera sp. BOLD:AAF3660','species'),(826291,156408,'Hymenoptera sp. BOLD:AAF3668','species'),(826292,156408,'Hymenoptera sp. BOLD:AAF3688','species'),(826293,156408,'Hymenoptera sp. BOLD:AAF3711','species'),(826294,156408,'Hymenoptera sp. BOLD:AAF3799','species'),(826296,156408,'Hymenoptera sp. BOLD:AAF3831','species'),(826297,156408,'Hymenoptera sp. BOLD:AAF3842','species'),(826298,156408,'Hymenoptera sp. BOLD:AAF3845','species'),(826299,156408,'Hymenoptera sp. BOLD:AAF3848','species'),(826300,156408,'Hymenoptera sp. BOLD:AAF3909','species'),(826301,156408,'Hymenoptera sp. BOLD:AAF3916','species'),(826302,156408,'Hymenoptera sp. BOLD:AAF3945','species'),(826303,156408,'Hymenoptera sp. BOLD:AAF3971','species'),(826304,156408,'Hymenoptera sp. BOLD:AAF3992','species'),(826305,156408,'Hymenoptera sp. BOLD:AAF4021','species'),(826306,156408,'Hymenoptera sp. BOLD:AAF4022','species'),(826307,156408,'Hymenoptera sp. BOLD:AAF4025','species'),(826308,156408,'Hymenoptera sp. BOLD:AAF4031','species'),(826309,156408,'Hymenoptera sp. BOLD:AAF4050','species'),(826310,156408,'Hymenoptera sp. BOLD:AAF4053','species'),(826311,156408,'Hymenoptera sp. BOLD:AAF4060','species'),(826312,156408,'Hymenoptera sp. BOLD:AAF4078','species'),(826313,156408,'Hymenoptera sp. BOLD:AAF4085','species'),(826314,156408,'Hymenoptera sp. BOLD:AAF4098','species'),(826315,156408,'Hymenoptera sp. BOLD:AAF4106','species'),(826316,156408,'Hymenoptera sp. BOLD:AAF4183','species'),(826317,156408,'Hymenoptera sp. BOLD:AAF4184','species'),(826318,156408,'Hymenoptera sp. BOLD:AAF4188','species'),(826319,156408,'Hymenoptera sp. BOLD:AAF4275','species'),(826320,156408,'Hymenoptera sp. BOLD:AAF4296','species'),(826321,156408,'Hymenoptera sp. BOLD:AAF4343','species'),(826322,156408,'Hymenoptera sp. BOLD:AAF4376','species'),(826323,156408,'Hymenoptera sp. BOLD:AAF4411','species'),(826324,156408,'Hymenoptera sp. BOLD:AAF4441','species'),(826325,156408,'Hymenoptera sp. BOLD:AAF4444','species'),(826326,156408,'Hymenoptera sp. BOLD:AAF4464','species'),(826327,156408,'Hymenoptera sp. BOLD:AAF4483','species'),(826328,156408,'Hymenoptera sp. BOLD:AAF4555','species'),(826329,156408,'Hymenoptera sp. BOLD:AAF4556','species'),(826330,156408,'Hymenoptera sp. BOLD:AAF4557','species'),(826331,156408,'Hymenoptera sp. BOLD:AAF4561','species'),(826332,156408,'Hymenoptera sp. BOLD:AAF4562','species'),(826333,156408,'Hymenoptera sp. BOLD:AAF4649','species'),(826334,156408,'Hymenoptera sp. BOLD:AAF4650','species'),(826335,156408,'Hymenoptera sp. BOLD:AAF4652','species'),(826336,156408,'Hymenoptera sp. BOLD:AAF4653','species'),(826337,156408,'Hymenoptera sp. BOLD:AAF4658','species'),(826338,156408,'Hymenoptera sp. BOLD:AAF4659','species'),(826339,156408,'Hymenoptera sp. BOLD:AAF4712','species'),(826340,156408,'Hymenoptera sp. BOLD:AAF4721','species'),(826341,156408,'Hymenoptera sp. BOLD:AAF4728','species'),(826342,156408,'Hymenoptera sp. BOLD:AAF4734','species'),(826343,156408,'Hymenoptera sp. BOLD:AAF4736','species'),(826344,156408,'Hymenoptera sp. BOLD:AAF4737','species'),(826345,156408,'Hymenoptera sp. BOLD:AAF4738','species'),(826346,156408,'Hymenoptera sp. BOLD:AAF4740','species'),(826347,156408,'Hymenoptera sp. BOLD:AAF4749','species'),(826348,156408,'Hymenoptera sp. BOLD:AAF4750','species'),(826349,156408,'Hymenoptera sp. BOLD:AAF4751','species'),(826350,156408,'Hymenoptera sp. BOLD:AAF4752','species'),(826351,156408,'Hymenoptera sp. BOLD:AAF4755','species'),(826352,156408,'Hymenoptera sp. BOLD:AAF4765','species'),(826353,156408,'Hymenoptera sp. BOLD:AAF4878','species'),(826354,156408,'Hymenoptera sp. BOLD:AAF4906','species'),(826355,156408,'Hymenoptera sp. BOLD:AAF4995','species'),(826356,156408,'Hymenoptera sp. BOLD:AAF5019','species'),(826357,156408,'Hymenoptera sp. BOLD:AAF5025','species'),(826358,156408,'Hymenoptera sp. BOLD:AAF5097','species'),(826359,156408,'Hymenoptera sp. BOLD:AAF5120','species'),(826360,156408,'Hymenoptera sp. BOLD:AAF5190','species'),(826361,156408,'Hymenoptera sp. BOLD:AAF5274','species'),(826363,156408,'Hymenoptera sp. BOLD:AAF5382','species'),(826364,156408,'Hymenoptera sp. BOLD:AAF5383','species'),(826365,156408,'Hymenoptera sp. BOLD:AAF5413','species'),(826366,156408,'Hymenoptera sp. BOLD:AAF5415','species'),(826367,156408,'Hymenoptera sp. BOLD:AAF5541','species'),(826368,156408,'Hymenoptera sp. BOLD:AAF5594','species'),(826369,156408,'Hymenoptera sp. BOLD:AAF5657','species'),(826370,156408,'Hymenoptera sp. BOLD:AAF5701','species'),(826371,156408,'Hymenoptera sp. BOLD:AAF5729','species'),(826372,156408,'Hymenoptera sp. BOLD:AAF5762','species'),(826373,156408,'Hymenoptera sp. BOLD:AAF5763','species'),(826374,156408,'Hymenoptera sp. BOLD:AAF5764','species'),(826375,156408,'Hymenoptera sp. BOLD:AAF5919','species'),(826376,156408,'Hymenoptera sp. BOLD:AAF5942','species'),(826377,156408,'Hymenoptera sp. BOLD:AAF5943','species'),(826378,156408,'Hymenoptera sp. BOLD:AAF5960','species'),(826379,156408,'Hymenoptera sp. BOLD:AAF5965','species'),(826380,156408,'Hymenoptera sp. BOLD:AAF5976','species'),(826381,156408,'Hymenoptera sp. BOLD:AAF5994','species'),(826382,156408,'Hymenoptera sp. BOLD:AAF6016','species'),(826383,156408,'Hymenoptera sp. BOLD:AAF6036','species'),(826384,156408,'Hymenoptera sp. BOLD:AAF6055','species'),(826385,156408,'Hymenoptera sp. BOLD:AAF6115','species'),(826386,156408,'Hymenoptera sp. BOLD:AAF6139','species'),(826387,156408,'Hymenoptera sp. BOLD:AAF6173','species'),(826388,156408,'Hymenoptera sp. BOLD:AAF6193','species'),(826389,156408,'Hymenoptera sp. BOLD:AAF6250','species'),(826390,156408,'Hymenoptera sp. BOLD:AAF6258','species'),(826391,156408,'Hymenoptera sp. BOLD:AAF6323','species'),(826392,156408,'Hymenoptera sp. BOLD:AAF6353','species'),(826393,156408,'Hymenoptera sp. BOLD:AAF6417','species'),(826394,156408,'Hymenoptera sp. BOLD:AAF6436','species'),(826395,156408,'Hymenoptera sp. BOLD:AAF6437','species'),(826396,156408,'Hymenoptera sp. BOLD:AAF6479','species'),(826397,156408,'Hymenoptera sp. BOLD:AAF6526','species'),(826398,156408,'Hymenoptera sp. BOLD:AAF6535','species'),(826399,156408,'Hymenoptera sp. BOLD:AAF6555','species'),(826400,156408,'Hymenoptera sp. BOLD:AAF6559','species'),(826401,156408,'Hymenoptera sp. BOLD:AAF6585','species'),(826402,156408,'Hymenoptera sp. BOLD:AAF6596','species'),(826403,156408,'Hymenoptera sp. BOLD:AAF6597','species'),(826404,156408,'Hymenoptera sp. BOLD:AAF6615','species'),(826405,156408,'Hymenoptera sp. BOLD:AAF6644','species'),(826406,156408,'Hymenoptera sp. BOLD:AAF6665','species'),(826407,156408,'Hymenoptera sp. BOLD:AAF6668','species'),(826408,156408,'Hymenoptera sp. BOLD:AAF6669','species'),(826409,156408,'Hymenoptera sp. BOLD:AAF6670','species'),(826410,156408,'Hymenoptera sp. BOLD:AAF6671','species'),(826411,156408,'Hymenoptera sp. BOLD:AAF6672','species'),(826413,156408,'Hymenoptera sp. BOLD:AAF6788','species'),(826414,156408,'Hymenoptera sp. BOLD:AAF6883','species'),(826415,156408,'Hymenoptera sp. BOLD:AAF6991','species'),(826416,156408,'Hymenoptera sp. BOLD:AAF6992','species'),(826417,156408,'Hymenoptera sp. BOLD:AAF7051','species'),(826418,156408,'Hymenoptera sp. BOLD:AAF7077','species'),(826419,156408,'Hymenoptera sp. BOLD:AAF7090','species'),(826420,156408,'Hymenoptera sp. BOLD:AAF7095','species'),(826421,156408,'Hymenoptera sp. BOLD:AAF7097','species'),(826422,156408,'Hymenoptera sp. BOLD:AAF7105','species'),(826423,156408,'Hymenoptera sp. BOLD:AAF7137','species'),(826424,156408,'Hymenoptera sp. BOLD:AAF7219','species'),(826425,156408,'Hymenoptera sp. BOLD:AAF7230','species'),(826426,156408,'Hymenoptera sp. BOLD:AAF7231','species'),(826428,156408,'Hymenoptera sp. BOLD:AAF7297','species'),(826429,156408,'Hymenoptera sp. BOLD:AAF7373','species'),(826430,156408,'Hymenoptera sp. BOLD:AAF7388','species'),(826431,156408,'Hymenoptera sp. BOLD:AAF7389','species'),(826432,156408,'Hymenoptera sp. BOLD:AAF7414','species'),(826433,156408,'Hymenoptera sp. BOLD:AAF7542','species'),(826434,156408,'Hymenoptera sp. BOLD:AAF7681','species'),(826435,156408,'Hymenoptera sp. BOLD:AAF7682','species'),(826436,156408,'Hymenoptera sp. BOLD:AAF7683','species'),(826437,156408,'Hymenoptera sp. BOLD:AAF7684','species'),(826438,156408,'Hymenoptera sp. BOLD:AAF7973','species'),(826439,156408,'Hymenoptera sp. BOLD:AAF8021','species'),(826440,156408,'Hymenoptera sp. BOLD:AAF8152','species'),(826441,156408,'Hymenoptera sp. BOLD:AAF8168','species'),(826442,156408,'Hymenoptera sp. BOLD:AAF8211','species'),(826443,156408,'Hymenoptera sp. BOLD:AAF8324','species'),(826444,156408,'Hymenoptera sp. BOLD:AAF8342','species'),(826445,156408,'Hymenoptera sp. BOLD:AAF8364','species'),(826446,156408,'Hymenoptera sp. BOLD:AAF8393','species'),(826447,156408,'Hymenoptera sp. BOLD:AAF8412','species'),(826448,156408,'Hymenoptera sp. BOLD:AAF8455','species'),(826449,156408,'Hymenoptera sp. BOLD:AAF8494','species'),(826450,156408,'Hymenoptera sp. BOLD:AAF8631','species'),(826451,156408,'Hymenoptera sp. BOLD:AAF8632','species'),(826452,156408,'Hymenoptera sp. BOLD:AAF8680','species'),(826453,156408,'Hymenoptera sp. BOLD:AAF8699','species'),(826454,156408,'Hymenoptera sp. BOLD:AAF8717','species'),(826455,156408,'Hymenoptera sp. BOLD:AAF8720','species'),(826456,156408,'Hymenoptera sp. BOLD:AAF8735','species'),(826457,156408,'Hymenoptera sp. BOLD:AAF8736','species'),(826458,156408,'Hymenoptera sp. BOLD:AAF8739','species'),(826460,156408,'Hymenoptera sp. BOLD:AAF8925','species'),(826461,156408,'Hymenoptera sp. BOLD:AAF8926','species'),(826462,156408,'Hymenoptera sp. BOLD:AAF9328','species'),(826463,156408,'Hymenoptera sp. BOLD:AAF9677','species'),(826464,156408,'Hymenoptera sp. BOLD:AAF9678','species'),(826465,156408,'Hymenoptera sp. BOLD:AAF9679','species'),(826466,156408,'Hymenoptera sp. BOLD:AAF9911','species'),(826467,156408,'Hymenoptera sp. BOLD:AAF9912','species'),(826468,156408,'Hymenoptera sp. BOLD:AAF9914','species'),(826469,156408,'Hymenoptera sp. BOLD:AAF9917','species'),(826470,156408,'Hymenoptera sp. BOLD:AAF9941','species'),(826471,156408,'Hymenoptera sp. BOLD:AAF9942','species'),(826472,156408,'Hymenoptera sp. BOLD:AAG0076','species'),(826473,156408,'Hymenoptera sp. BOLD:AAG0077','species'),(826474,156408,'Hymenoptera sp. BOLD:AAG0078','species'),(826475,156408,'Hymenoptera sp. BOLD:AAG0079','species'),(826476,156408,'Hymenoptera sp. BOLD:AAG0087','species'),(826477,156408,'Hymenoptera sp. BOLD:AAG0088','species'),(826478,156408,'Hymenoptera sp. BOLD:AAG0089','species'),(826479,156408,'Hymenoptera sp. BOLD:AAG0090','species'),(826480,156408,'Hymenoptera sp. BOLD:AAG0091','species'),(826481,156408,'Hymenoptera sp. BOLD:AAG0092','species'),(826482,156408,'Hymenoptera sp. BOLD:AAG0093','species'),(826483,156408,'Hymenoptera sp. BOLD:AAG0094','species'),(826484,156408,'Hymenoptera sp. BOLD:AAG0095','species'),(826485,156408,'Hymenoptera sp. BOLD:AAG0096','species'),(826486,156408,'Hymenoptera sp. BOLD:AAG0097','species'),(826487,156408,'Hymenoptera sp. BOLD:AAG0098','species'),(826488,156408,'Hymenoptera sp. BOLD:AAG0099','species'),(826489,156408,'Hymenoptera sp. BOLD:AAG0100','species'),(826490,156408,'Hymenoptera sp. BOLD:AAG0101','species'),(826491,156408,'Hymenoptera sp. BOLD:AAG0102','species'),(826492,156408,'Hymenoptera sp. BOLD:AAG0103','species'),(826493,156408,'Hymenoptera sp. BOLD:AAG0237','species'),(826494,156408,'Hymenoptera sp. BOLD:AAG0238','species'),(826495,156408,'Hymenoptera sp. BOLD:AAG0239','species'),(826496,156408,'Hymenoptera sp. BOLD:AAG0240','species'),(826497,156408,'Hymenoptera sp. BOLD:AAG0244','species'),(826498,156408,'Hymenoptera sp. BOLD:AAG0250','species'),(826499,156408,'Hymenoptera sp. BOLD:AAG0253','species'),(826500,156408,'Hymenoptera sp. BOLD:AAG0254','species'),(826501,156408,'Hymenoptera sp. BOLD:AAG0255','species'),(826502,156408,'Hymenoptera sp. BOLD:AAG0256','species'),(826503,156408,'Hymenoptera sp. BOLD:AAG0315','species'),(826504,156408,'Hymenoptera sp. BOLD:AAG0379','species'),(826505,156408,'Hymenoptera sp. BOLD:AAG0380','species'),(826506,156408,'Hymenoptera sp. BOLD:AAG0381','species'),(826507,156408,'Hymenoptera sp. BOLD:AAG0382','species'),(826508,156408,'Hymenoptera sp. BOLD:AAG0383','species'),(826509,156408,'Hymenoptera sp. BOLD:AAG0384','species'),(826510,156408,'Hymenoptera sp. BOLD:AAG0385','species'),(826511,156408,'Hymenoptera sp. BOLD:AAG0386','species'),(826512,156408,'Hymenoptera sp. BOLD:AAG0387','species'),(826513,156408,'Hymenoptera sp. BOLD:AAG0388','species'),(826514,156408,'Hymenoptera sp. BOLD:AAG0389','species'),(826515,156408,'Hymenoptera sp. BOLD:AAG0698','species'),(826516,156408,'Hymenoptera sp. BOLD:AAG0767','species'),(826517,156408,'Hymenoptera sp. BOLD:AAG0768','species'),(826518,156408,'Hymenoptera sp. BOLD:AAG0769','species'),(826519,156408,'Hymenoptera sp. BOLD:AAG0770','species'),(826520,156408,'Hymenoptera sp. BOLD:AAG0771','species'),(826521,156408,'Hymenoptera sp. BOLD:AAG0772','species'),(826522,156408,'Hymenoptera sp. BOLD:AAG0773','species'),(826523,156408,'Hymenoptera sp. BOLD:AAG0774','species'),(826524,156408,'Hymenoptera sp. BOLD:AAG0775','species'),(826525,156408,'Hymenoptera sp. BOLD:AAG0776','species'),(826526,156408,'Hymenoptera sp. BOLD:AAG0777','species'),(826527,156408,'Hymenoptera sp. BOLD:AAG0778','species'),(826528,156408,'Hymenoptera sp. BOLD:AAG0779','species'),(826529,156408,'Hymenoptera sp. BOLD:AAG0780','species'),(826530,156408,'Hymenoptera sp. BOLD:AAG0781','species'),(826531,156408,'Hymenoptera sp. BOLD:AAG0782','species'),(826532,156408,'Hymenoptera sp. BOLD:AAG0783','species'),(826533,156408,'Hymenoptera sp. BOLD:AAG0807','species'),(826534,156408,'Hymenoptera sp. BOLD:AAG0932','species'),(826535,156408,'Hymenoptera sp. BOLD:AAG0933','species'),(826536,156408,'Hymenoptera sp. BOLD:AAG0935','species'),(826537,156408,'Hymenoptera sp. BOLD:AAG0936','species'),(826538,156408,'Hymenoptera sp. BOLD:AAG0937','species'),(826539,156408,'Hymenoptera sp. BOLD:AAG0938','species'),(826540,156408,'Hymenoptera sp. BOLD:AAG0962','species'),(826541,156408,'Hymenoptera sp. BOLD:AAG0968','species'),(826542,156408,'Hymenoptera sp. BOLD:AAG0975','species'),(826543,156408,'Hymenoptera sp. BOLD:AAG0976','species'),(826544,156408,'Hymenoptera sp. BOLD:AAG0977','species'),(826545,156408,'Hymenoptera sp. BOLD:AAG0980','species'),(826546,156408,'Hymenoptera sp. BOLD:AAG0981','species'),(826547,156408,'Hymenoptera sp. BOLD:AAG0982','species'),(826548,156408,'Hymenoptera sp. BOLD:AAG0983','species'),(826549,156408,'Hymenoptera sp. BOLD:AAG1080','species'),(826550,156408,'Hymenoptera sp. BOLD:AAG1083','species'),(826551,156408,'Hymenoptera sp. BOLD:AAG1084','species'),(826552,156408,'Hymenoptera sp. BOLD:AAG1091','species'),(826553,156408,'Hymenoptera sp. BOLD:AAG1093','species'),(826554,156408,'Hymenoptera sp. BOLD:AAG1099','species'),(826555,156408,'Hymenoptera sp. BOLD:AAG1100','species'),(826556,156408,'Hymenoptera sp. BOLD:AAG1101','species'),(826557,156408,'Hymenoptera sp. BOLD:AAG1102','species'),(826558,156408,'Hymenoptera sp. BOLD:AAG1103','species'),(826559,156408,'Hymenoptera sp. BOLD:AAG1104','species'),(826560,156408,'Hymenoptera sp. BOLD:AAG1105','species'),(826561,156408,'Hymenoptera sp. BOLD:AAG1106','species'),(826562,156408,'Hymenoptera sp. BOLD:AAG1107','species'),(826563,156408,'Hymenoptera sp. BOLD:AAG1108','species'),(826564,156408,'Hymenoptera sp. BOLD:AAG1109','species'),(826565,156408,'Hymenoptera sp. BOLD:AAG1110','species'),(826566,156408,'Hymenoptera sp. BOLD:AAG1111','species'),(826567,156408,'Hymenoptera sp. BOLD:AAG1226','species'),(826568,156408,'Hymenoptera sp. BOLD:AAG1237','species'),(826569,156408,'Hymenoptera sp. BOLD:AAG1241','species'),(826570,156408,'Hymenoptera sp. BOLD:AAG1244','species'),(826571,156408,'Hymenoptera sp. BOLD:AAG1256','species'),(826572,156408,'Hymenoptera sp. BOLD:AAG1260','species'),(826573,156408,'Hymenoptera sp. BOLD:AAG1272','species'),(826574,156408,'Hymenoptera sp. BOLD:AAG1277','species'),(826575,156408,'Hymenoptera sp. BOLD:AAG1287','species'),(826576,156408,'Hymenoptera sp. BOLD:AAG1288','species'),(826577,156408,'Hymenoptera sp. BOLD:AAG1291','species'),(826578,156408,'Hymenoptera sp. BOLD:AAG1298','species'),(826579,156408,'Hymenoptera sp. BOLD:AAG1302','species'),(826580,156408,'Hymenoptera sp. BOLD:AAG1305','species'),(826581,156408,'Hymenoptera sp. BOLD:AAG1307','species'),(826582,156408,'Hymenoptera sp. BOLD:AAG1310','species'),(826583,156408,'Hymenoptera sp. BOLD:AAG1318','species'),(826584,156408,'Hymenoptera sp. BOLD:AAG1328','species'),(826585,156408,'Hymenoptera sp. BOLD:AAG1333','species'),(826586,156408,'Hymenoptera sp. BOLD:AAG1339','species'),(826587,156408,'Hymenoptera sp. BOLD:AAG1342','species'),(826588,156408,'Hymenoptera sp. BOLD:AAG1345','species'),(826589,156408,'Hymenoptera sp. BOLD:AAG1350','species'),(826590,156408,'Hymenoptera sp. BOLD:AAG1351','species'),(826591,156408,'Hymenoptera sp. BOLD:AAG1352','species'),(826592,156408,'Hymenoptera sp. BOLD:AAG1353','species'),(826593,156408,'Hymenoptera sp. BOLD:AAG1354','species'),(826594,156408,'Hymenoptera sp. BOLD:AAG1355','species'),(826595,156408,'Hymenoptera sp. BOLD:AAG1357','species'),(826596,156408,'Hymenoptera sp. BOLD:AAG1360','species'),(826597,156408,'Hymenoptera sp. BOLD:AAG1364','species'),(826598,156408,'Hymenoptera sp. BOLD:AAG1365','species'),(826599,156408,'Hymenoptera sp. BOLD:AAG1371','species'),(826600,156408,'Hymenoptera sp. BOLD:AAG1375','species'),(826601,156408,'Hymenoptera sp. BOLD:AAG1379','species'),(826602,156408,'Hymenoptera sp. BOLD:AAG1380','species'),(826603,156408,'Hymenoptera sp. BOLD:AAG1381','species'),(826604,156408,'Hymenoptera sp. BOLD:AAG1383','species'),(826605,156408,'Hymenoptera sp. BOLD:AAG1384','species'),(826606,156408,'Hymenoptera sp. BOLD:AAG1385','species'),(826607,156408,'Hymenoptera sp. BOLD:AAG1386','species'),(826608,156408,'Hymenoptera sp. BOLD:AAG1387','species'),(826609,156408,'Hymenoptera sp. BOLD:AAG1389','species'),(826610,156408,'Hymenoptera sp. BOLD:AAG1390','species'),(826611,156408,'Hymenoptera sp. BOLD:AAG1394','species'),(826612,156408,'Hymenoptera sp. BOLD:AAG1395','species'),(826613,156408,'Hymenoptera sp. BOLD:AAG1396','species'),(826614,156408,'Hymenoptera sp. BOLD:AAG1397','species'),(826615,156408,'Hymenoptera sp. BOLD:AAG1398','species'),(826616,156408,'Hymenoptera sp. BOLD:AAG1399','species'),(826617,156408,'Hymenoptera sp. BOLD:AAG1400','species'),(826618,156408,'Hymenoptera sp. BOLD:AAG1401','species'),(826619,156408,'Hymenoptera sp. BOLD:AAG1402','species'),(826620,156408,'Hymenoptera sp. BOLD:AAG1403','species'),(826621,156408,'Hymenoptera sp. BOLD:AAG1404','species'),(826622,156408,'Hymenoptera sp. BOLD:AAG1405','species'),(826623,156408,'Hymenoptera sp. BOLD:AAG1406','species'),(826624,156408,'Hymenoptera sp. BOLD:AAG1407','species'),(826625,156408,'Hymenoptera sp. BOLD:AAG1408','species'),(826626,156408,'Hymenoptera sp. BOLD:AAG1409','species'),(826627,156408,'Hymenoptera sp. BOLD:AAG1410','species'),(826628,156408,'Hymenoptera sp. BOLD:AAG1411','species'),(826629,156408,'Hymenoptera sp. BOLD:AAG1412','species'),(826630,156408,'Hymenoptera sp. BOLD:AAG1413','species'),(826631,156408,'Hymenoptera sp. BOLD:AAG1414','species'),(826632,156408,'Hymenoptera sp. BOLD:AAG1415','species'),(826633,156408,'Hymenoptera sp. BOLD:AAG1416','species'),(826634,156408,'Hymenoptera sp. BOLD:AAG1417','species'),(826635,156408,'Hymenoptera sp. BOLD:AAG1418','species'),(826636,156408,'Hymenoptera sp. BOLD:AAG1419','species'),(826637,156408,'Hymenoptera sp. BOLD:AAG1420','species'),(826638,156408,'Hymenoptera sp. BOLD:AAG1421','species'),(826639,156408,'Hymenoptera sp. BOLD:AAG1422','species'),(826640,156408,'Hymenoptera sp. BOLD:AAG1423','species'),(826641,156408,'Hymenoptera sp. BOLD:AAG1424','species'),(826642,156408,'Hymenoptera sp. BOLD:AAG1425','species'),(826643,156408,'Hymenoptera sp. BOLD:AAG1426','species'),(826644,156408,'Hymenoptera sp. BOLD:AAG1427','species'),(826645,156408,'Hymenoptera sp. BOLD:AAG1428','species'),(826646,156408,'Hymenoptera sp. BOLD:AAG1429','species'),(826647,156408,'Hymenoptera sp. BOLD:AAG1430','species'),(826648,156408,'Hymenoptera sp. BOLD:AAG1431','species'),(826649,156408,'Hymenoptera sp. BOLD:AAG1432','species'),(826650,156408,'Hymenoptera sp. BOLD:AAG1433','species'),(826651,156408,'Hymenoptera sp. BOLD:AAG1434','species'),(826652,156408,'Hymenoptera sp. BOLD:AAG1435','species'),(826653,156408,'Hymenoptera sp. BOLD:AAG1436','species'),(826654,156408,'Hymenoptera sp. BOLD:AAG1437','species'),(826655,156408,'Hymenoptera sp. BOLD:AAG1438','species'),(826656,156408,'Hymenoptera sp. BOLD:AAG1439','species'),(826657,156408,'Hymenoptera sp. BOLD:AAG1440','species'),(826658,156408,'Hymenoptera sp. BOLD:AAG1441','species'),(826659,156408,'Hymenoptera sp. BOLD:AAG1442','species'),(826660,156408,'Hymenoptera sp. BOLD:AAG1443','species'),(826661,156408,'Hymenoptera sp. BOLD:AAG1444','species'),(826662,156408,'Hymenoptera sp. BOLD:AAG1445','species'),(826663,156408,'Hymenoptera sp. BOLD:AAG1446','species'),(826664,156408,'Hymenoptera sp. BOLD:AAG1447','species'),(826665,156408,'Hymenoptera sp. BOLD:AAG1448','species'),(826666,156408,'Hymenoptera sp. BOLD:AAG1485','species'),(826667,156408,'Hymenoptera sp. BOLD:AAG1488','species'),(826668,156408,'Hymenoptera sp. BOLD:AAG1496','species'),(826669,156408,'Hymenoptera sp. BOLD:AAG1798','species'),(826670,156408,'Hymenoptera sp. BOLD:AAG1884','species'),(826671,156408,'Hymenoptera sp. BOLD:AAG1902','species'),(826672,156408,'Hymenoptera sp. BOLD:AAG1903','species'),(826673,156408,'Hymenoptera sp. BOLD:AAG1904','species'),(826674,156408,'Hymenoptera sp. BOLD:AAG1906','species'),(826675,156408,'Hymenoptera sp. BOLD:AAG1947','species'),(826676,156408,'Hymenoptera sp. BOLD:AAG2096','species'),(826677,156408,'Hymenoptera sp. BOLD:AAG2097','species'),(826678,156408,'Hymenoptera sp. BOLD:AAG2702','species'),(826679,156408,'Hymenoptera sp. BOLD:AAG2704','species'),(826680,156408,'Hymenoptera sp. BOLD:AAG2705','species'),(826681,156408,'Hymenoptera sp. BOLD:AAG2706','species'),(826682,156408,'Hymenoptera sp. BOLD:AAG2791','species'),(826683,156408,'Hymenoptera sp. BOLD:AAG2854','species'),(826684,156408,'Hymenoptera sp. BOLD:AAG2855','species'),(826685,156408,'Hymenoptera sp. BOLD:AAG2860','species'),(826686,156408,'Hymenoptera sp. BOLD:AAG2861','species'),(826687,156408,'Hymenoptera sp. BOLD:AAG2867','species'),(826688,156408,'Hymenoptera sp. BOLD:AAG2979','species'),(826689,156408,'Hymenoptera sp. BOLD:AAG3020','species'),(826690,156408,'Hymenoptera sp. BOLD:AAG3132','species'),(826691,156408,'Hymenoptera sp. BOLD:AAG3133','species'),(826692,156408,'Hymenoptera sp. BOLD:AAG3134','species'),(826693,156408,'Hymenoptera sp. BOLD:AAG3135','species'),(826694,156408,'Hymenoptera sp. BOLD:AAG3137','species'),(826695,156408,'Hymenoptera sp. BOLD:AAG3139','species'),(826696,156408,'Hymenoptera sp. BOLD:AAG3141','species'),(826697,156408,'Hymenoptera sp. BOLD:AAG3144','species'),(826698,156408,'Hymenoptera sp. BOLD:AAG3145','species'),(826699,156408,'Hymenoptera sp. BOLD:AAG3146','species'),(826700,156408,'Hymenoptera sp. BOLD:AAG3165','species'),(826701,156408,'Hymenoptera sp. BOLD:AAG3178','species'),(826702,156408,'Hymenoptera sp. BOLD:AAG3185','species'),(826703,156408,'Hymenoptera sp. BOLD:AAG3186','species'),(826704,156408,'Hymenoptera sp. BOLD:AAG3189','species'),(826705,156408,'Hymenoptera sp. BOLD:AAG3190','species'),(826706,156408,'Hymenoptera sp. BOLD:AAG3192','species'),(826707,156408,'Hymenoptera sp. BOLD:AAG3193','species'),(826708,156408,'Hymenoptera sp. BOLD:AAG3194','species'),(826709,156408,'Hymenoptera sp. BOLD:AAG3198','species'),(826710,156408,'Hymenoptera sp. BOLD:AAG3199','species'),(826711,156408,'Hymenoptera sp. BOLD:AAG3200','species'),(826712,156408,'Hymenoptera sp. BOLD:AAG3201','species'),(826713,156408,'Hymenoptera sp. BOLD:AAG3202','species'),(826714,156408,'Hymenoptera sp. BOLD:AAG3203','species'),(826715,156408,'Hymenoptera sp. BOLD:AAG3513','species'),(826716,156408,'Hymenoptera sp. BOLD:AAG3517','species'),(826717,156408,'Hymenoptera sp. BOLD:AAG3519','species'),(826718,156408,'Hymenoptera sp. BOLD:AAG3520','species'),(826719,156408,'Hymenoptera sp. BOLD:AAG3528','species'),(826720,156408,'Hymenoptera sp. BOLD:AAG3529','species'),(826721,156408,'Hymenoptera sp. BOLD:AAG3537','species'),(826722,156408,'Hymenoptera sp. BOLD:AAG3540','species'),(826723,156408,'Hymenoptera sp. BOLD:AAG3541','species'),(826724,156408,'Hymenoptera sp. BOLD:AAG3543','species'),(826725,156408,'Hymenoptera sp. BOLD:AAG3544','species'),(826726,156408,'Hymenoptera sp. BOLD:AAG3546','species'),(826727,156408,'Hymenoptera sp. BOLD:AAG3550','species'),(826728,156408,'Hymenoptera sp. BOLD:AAG3553','species'),(826729,156408,'Hymenoptera sp. BOLD:AAG3563','species'),(826730,156408,'Hymenoptera sp. BOLD:AAG3564','species'),(826731,156408,'Hymenoptera sp. BOLD:AAG3565','species'),(826732,156408,'Hymenoptera sp. BOLD:AAG3566','species'),(826733,156408,'Hymenoptera sp. BOLD:AAG3567','species'),(826734,156408,'Hymenoptera sp. BOLD:AAG3568','species'),(826735,156408,'Hymenoptera sp. BOLD:AAG3569','species'),(826736,156408,'Hymenoptera sp. BOLD:AAG3570','species'),(826737,156408,'Hymenoptera sp. BOLD:AAG3571','species'),(826738,156408,'Hymenoptera sp. BOLD:AAG3572','species'),(826739,156408,'Hymenoptera sp. BOLD:AAG3573','species'),(826740,156408,'Hymenoptera sp. BOLD:AAG3574','species'),(826741,156408,'Hymenoptera sp. BOLD:AAG3575','species'),(826742,156408,'Hymenoptera sp. BOLD:AAG3577','species'),(826743,156408,'Hymenoptera sp. BOLD:AAG3578','species'),(826744,156408,'Hymenoptera sp. BOLD:AAG3579','species'),(826745,156408,'Hymenoptera sp. BOLD:AAG3621','species'),(826746,156408,'Hymenoptera sp. BOLD:AAG3626','species'),(826747,156408,'Hymenoptera sp. BOLD:AAG3819','species'),(826748,156408,'Hymenoptera sp. BOLD:AAG3930','species'),(826749,156408,'Hymenoptera sp. BOLD:AAG3957','species'),(826750,156408,'Hymenoptera sp. BOLD:AAG3965','species'),(826751,156408,'Hymenoptera sp. BOLD:AAG3967','species'),(826752,156408,'Hymenoptera sp. BOLD:AAG3969','species'),(826754,156408,'Hymenoptera sp. BOLD:AAG3974','species'),(826755,156408,'Hymenoptera sp. BOLD:AAG3979','species'),(826756,156408,'Hymenoptera sp. BOLD:AAG3980','species'),(826757,156408,'Hymenoptera sp. BOLD:AAG3984','species'),(826758,156408,'Hymenoptera sp. BOLD:AAG3985','species'),(826759,156408,'Hymenoptera sp. BOLD:AAG3988','species'),(826760,156408,'Hymenoptera sp. BOLD:AAG3992','species'),(826761,156408,'Hymenoptera sp. BOLD:AAG3993','species'),(826762,156408,'Hymenoptera sp. BOLD:AAG3994','species'),(826763,156408,'Hymenoptera sp. BOLD:AAG3995','species'),(826764,156408,'Hymenoptera sp. BOLD:AAG3996','species'),(826765,156408,'Hymenoptera sp. BOLD:AAG3997','species'),(826766,156408,'Hymenoptera sp. BOLD:AAG3998','species'),(826767,156408,'Hymenoptera sp. BOLD:AAG4000','species'),(826768,156408,'Hymenoptera sp. BOLD:AAG4007','species'),(826769,156408,'Hymenoptera sp. BOLD:AAG4009','species'),(826770,156408,'Hymenoptera sp. BOLD:AAG4010','species'),(826771,156408,'Hymenoptera sp. BOLD:AAG4011','species'),(826772,156408,'Hymenoptera sp. BOLD:AAG4012','species'),(826773,156408,'Hymenoptera sp. BOLD:AAG4013','species'),(826774,156408,'Hymenoptera sp. BOLD:AAG4014','species'),(826775,156408,'Hymenoptera sp. BOLD:AAG4015','species'),(826776,156408,'Hymenoptera sp. BOLD:AAG4016','species'),(826777,156408,'Hymenoptera sp. BOLD:AAG4017','species'),(826778,156408,'Hymenoptera sp. BOLD:AAG4018','species'),(826779,156408,'Hymenoptera sp. BOLD:AAG4019','species'),(826780,156408,'Hymenoptera sp. BOLD:AAG4020','species'),(826781,156408,'Hymenoptera sp. BOLD:AAG4021','species'),(826782,156408,'Hymenoptera sp. BOLD:AAG4022','species'),(826787,156408,'Hymenoptera sp. BOLD:AAG4027','species'),(826788,156408,'Hymenoptera sp. BOLD:AAG4028','species'),(826789,156408,'Hymenoptera sp. BOLD:AAG4029','species'),(826790,156408,'Hymenoptera sp. BOLD:AAG4030','species'),(826791,156408,'Hymenoptera sp. BOLD:AAG4031','species'),(826793,156408,'Hymenoptera sp. BOLD:AAG4033','species'),(826795,156408,'Hymenoptera sp. BOLD:AAG4035','species'),(826796,156408,'Hymenoptera sp. BOLD:AAG4036','species'),(826797,156408,'Hymenoptera sp. BOLD:AAG4037','species'),(826798,156408,'Hymenoptera sp. BOLD:AAG4038','species'),(826800,156408,'Hymenoptera sp. BOLD:AAG4040','species'),(826802,156408,'Hymenoptera sp. BOLD:AAG4042','species'),(826803,156408,'Hymenoptera sp. BOLD:AAG4043','species'),(826805,156408,'Hymenoptera sp. BOLD:AAG4045','species'),(826807,156408,'Hymenoptera sp. BOLD:AAG4047','species'),(826808,156408,'Hymenoptera sp. BOLD:AAG4048','species'),(826810,156408,'Hymenoptera sp. BOLD:AAG4050','species'),(826811,156408,'Hymenoptera sp. BOLD:AAG4052','species'),(826812,156408,'Hymenoptera sp. BOLD:AAG4053','species'),(826814,156408,'Hymenoptera sp. BOLD:AAG4055','species'),(826815,156408,'Hymenoptera sp. BOLD:AAG4056','species'),(826816,156408,'Hymenoptera sp. BOLD:AAG4057','species'),(826817,156408,'Hymenoptera sp. BOLD:AAG4058','species'),(826819,156408,'Hymenoptera sp. BOLD:AAG4060','species'),(826820,156408,'Hymenoptera sp. BOLD:AAG4061','species'),(826821,156408,'Hymenoptera sp. BOLD:AAG4062','species'),(826822,156408,'Hymenoptera sp. BOLD:AAG4064','species'),(826823,156408,'Hymenoptera sp. BOLD:AAG4065','species'),(826824,156408,'Hymenoptera sp. BOLD:AAG4066','species'),(826825,156408,'Hymenoptera sp. BOLD:AAG4067','species'),(826826,156408,'Hymenoptera sp. BOLD:AAG4068','species'),(826827,156408,'Hymenoptera sp. BOLD:AAG4070','species'),(826828,156408,'Hymenoptera sp. BOLD:AAG4071','species'),(826829,156408,'Hymenoptera sp. BOLD:AAG4072','species'),(826831,156408,'Hymenoptera sp. BOLD:AAG4074','species'),(826832,156408,'Hymenoptera sp. BOLD:AAG4075','species'),(826835,156408,'Hymenoptera sp. BOLD:AAG4078','species'),(826836,156408,'Hymenoptera sp. BOLD:AAG4079','species'),(826837,156408,'Hymenoptera sp. BOLD:AAG4080','species'),(826838,156408,'Hymenoptera sp. BOLD:AAG4081','species'),(826839,156408,'Hymenoptera sp. BOLD:AAG4082','species'),(826840,156408,'Hymenoptera sp. BOLD:AAG4083','species'),(826841,156408,'Hymenoptera sp. BOLD:AAG4084','species'),(826842,156408,'Hymenoptera sp. BOLD:AAG4085','species'),(826843,156408,'Hymenoptera sp. BOLD:AAG4086','species'),(826844,156408,'Hymenoptera sp. BOLD:AAG4087','species'),(826845,156408,'Hymenoptera sp. BOLD:AAG4088','species'),(826846,156408,'Hymenoptera sp. BOLD:AAG4089','species'),(826847,156408,'Hymenoptera sp. BOLD:AAG4090','species'),(826849,156408,'Hymenoptera sp. BOLD:AAG4093','species'),(826851,156408,'Hymenoptera sp. BOLD:AAG4100','species'),(826857,156408,'Hymenoptera sp. BOLD:AAG4117','species'),(826859,156408,'Hymenoptera sp. BOLD:AAG4121','species'),(826863,156408,'Hymenoptera sp. BOLD:AAG4131','species'),(826865,156408,'Hymenoptera sp. BOLD:AAG4135','species'),(826866,156408,'Hymenoptera sp. BOLD:AAG4137','species'),(826867,156408,'Hymenoptera sp. BOLD:AAG4140','species'),(826869,156408,'Hymenoptera sp. BOLD:AAG4142','species'),(826870,156408,'Hymenoptera sp. BOLD:AAG4143','species'),(826871,156408,'Hymenoptera sp. BOLD:AAG4144','species'),(826872,156408,'Hymenoptera sp. BOLD:AAG4145','species'),(826875,156408,'Hymenoptera sp. BOLD:AAG4148','species'),(826877,156408,'Hymenoptera sp. BOLD:AAG4150','species'),(826878,156408,'Hymenoptera sp. BOLD:AAG4151','species'),(826879,156408,'Hymenoptera sp. BOLD:AAG4152','species'),(826880,156408,'Hymenoptera sp. BOLD:AAG4153','species'),(826882,156408,'Hymenoptera sp. BOLD:AAG4155','species'),(826883,156408,'Hymenoptera sp. BOLD:AAG4156','species'),(826884,156408,'Hymenoptera sp. BOLD:AAG4157','species'),(826885,156408,'Hymenoptera sp. BOLD:AAG4158','species'),(826886,156408,'Hymenoptera sp. BOLD:AAG4159','species'),(826887,156408,'Hymenoptera sp. BOLD:AAG4160','species'),(826888,156408,'Hymenoptera sp. BOLD:AAG4161','species'),(826890,156408,'Hymenoptera sp. BOLD:AAG4163','species'),(826891,156408,'Hymenoptera sp. BOLD:AAG4164','species'),(826892,156408,'Hymenoptera sp. BOLD:AAG4165','species'),(826893,156408,'Hymenoptera sp. BOLD:AAG4166','species'),(826894,156408,'Hymenoptera sp. BOLD:AAG4167','species'),(826895,156408,'Hymenoptera sp. BOLD:AAG4168','species'),(826896,156408,'Hymenoptera sp. BOLD:AAG4169','species'),(826897,156408,'Hymenoptera sp. BOLD:AAG4170','species'),(826899,156408,'Hymenoptera sp. BOLD:AAG4172','species'),(826900,156408,'Hymenoptera sp. BOLD:AAG4173','species'),(826901,156408,'Hymenoptera sp. BOLD:AAG4174','species'),(826902,156408,'Hymenoptera sp. BOLD:AAG4175','species'),(826905,156408,'Hymenoptera sp. BOLD:AAG4178','species'),(826906,156408,'Hymenoptera sp. BOLD:AAG4179','species'),(826907,156408,'Hymenoptera sp. BOLD:AAG4180','species'),(826909,156408,'Hymenoptera sp. BOLD:AAG4182','species'),(826910,156408,'Hymenoptera sp. BOLD:AAG4183','species'),(826911,156408,'Hymenoptera sp. BOLD:AAG4184','species'),(826913,156408,'Hymenoptera sp. BOLD:AAG4186','species'),(826914,156408,'Hymenoptera sp. BOLD:AAG4187','species'),(826915,156408,'Hymenoptera sp. BOLD:AAG4188','species'),(826916,156408,'Hymenoptera sp. BOLD:AAG4189','species'),(826917,156408,'Hymenoptera sp. BOLD:AAG4190','species'),(826918,156408,'Hymenoptera sp. BOLD:AAG4191','species'),(826919,156408,'Hymenoptera sp. BOLD:AAG4192','species'),(826920,156408,'Hymenoptera sp. BOLD:AAG4193','species'),(826922,156408,'Hymenoptera sp. BOLD:AAG4195','species'),(826924,156408,'Hymenoptera sp. BOLD:AAG4197','species'),(826926,156408,'Hymenoptera sp. BOLD:AAG4199','species'),(826927,156408,'Hymenoptera sp. BOLD:AAG4200','species'),(826929,156408,'Hymenoptera sp. BOLD:AAG4202','species'),(826930,156408,'Hymenoptera sp. BOLD:AAG4203','species'),(826931,156408,'Hymenoptera sp. BOLD:AAG4204','species'),(826932,156408,'Hymenoptera sp. BOLD:AAG4205','species'),(826933,156408,'Hymenoptera sp. BOLD:AAG4207','species'),(826934,156408,'Hymenoptera sp. BOLD:AAG4208','species'),(826935,156408,'Hymenoptera sp. BOLD:AAG4209','species'),(826936,156408,'Hymenoptera sp. BOLD:AAG4210','species'),(826937,156408,'Hymenoptera sp. BOLD:AAG4211','species'),(826938,156408,'Hymenoptera sp. BOLD:AAG4212','species'),(826939,156408,'Hymenoptera sp. BOLD:AAG4213','species'),(826940,156408,'Hymenoptera sp. BOLD:AAG4214','species'),(826941,156408,'Hymenoptera sp. BOLD:AAG4215','species'),(826942,156408,'Hymenoptera sp. BOLD:AAG4216','species'),(826944,156408,'Hymenoptera sp. BOLD:AAG4218','species'),(826945,156408,'Hymenoptera sp. BOLD:AAG4219','species'),(826946,156408,'Hymenoptera sp. BOLD:AAG4220','species'),(826947,156408,'Hymenoptera sp. BOLD:AAG4221','species'),(826948,156408,'Hymenoptera sp. BOLD:AAG4222','species'),(826949,156408,'Hymenoptera sp. BOLD:AAG4223','species'),(826950,156408,'Hymenoptera sp. BOLD:AAG4224','species'),(826951,156408,'Hymenoptera sp. BOLD:AAG4225','species'),(826952,156408,'Hymenoptera sp. BOLD:AAG4226','species'),(826953,156408,'Hymenoptera sp. BOLD:AAG4227','species'),(826954,156408,'Hymenoptera sp. BOLD:AAG4228','species'),(826957,156408,'Hymenoptera sp. BOLD:AAG4231','species'),(826958,156408,'Hymenoptera sp. BOLD:AAG4232','species'),(826959,156408,'Hymenoptera sp. BOLD:AAG4233','species'),(826960,156408,'Hymenoptera sp. BOLD:AAG4234','species'),(826961,156408,'Hymenoptera sp. BOLD:AAG4235','species'),(826962,156408,'Hymenoptera sp. BOLD:AAG4236','species'),(826963,156408,'Hymenoptera sp. BOLD:AAG4237','species'),(826965,156408,'Hymenoptera sp. BOLD:AAG4239','species'),(826966,156408,'Hymenoptera sp. BOLD:AAG4240','species'),(826969,156408,'Hymenoptera sp. BOLD:AAG4243','species'),(826970,156408,'Hymenoptera sp. BOLD:AAG4244','species'),(826971,156408,'Hymenoptera sp. BOLD:AAG4245','species'),(826972,156408,'Hymenoptera sp. BOLD:AAG4246','species'),(826973,156408,'Hymenoptera sp. BOLD:AAG4247','species'),(826974,156408,'Hymenoptera sp. BOLD:AAG4248','species'),(826975,156408,'Hymenoptera sp. BOLD:AAG4249','species'),(826977,156408,'Hymenoptera sp. BOLD:AAG4251','species'),(826978,156408,'Hymenoptera sp. BOLD:AAG4252','species'),(826979,156408,'Hymenoptera sp. BOLD:AAG4253','species'),(826980,156408,'Hymenoptera sp. BOLD:AAG4254','species'),(826981,156408,'Hymenoptera sp. BOLD:AAG4255','species'),(826982,156408,'Hymenoptera sp. BOLD:AAG4256','species'),(826983,156408,'Hymenoptera sp. BOLD:AAG4257','species'),(826984,156408,'Hymenoptera sp. BOLD:AAG4258','species'),(826985,156408,'Hymenoptera sp. BOLD:AAG4259','species'),(826986,156408,'Hymenoptera sp. BOLD:AAG4260','species'),(826987,156408,'Hymenoptera sp. BOLD:AAG4261','species'),(826988,156408,'Hymenoptera sp. BOLD:AAG4262','species'),(826989,156408,'Hymenoptera sp. BOLD:AAG4263','species'),(826990,156408,'Hymenoptera sp. BOLD:AAG4264','species'),(826991,156408,'Hymenoptera sp. BOLD:AAG4381','species'),(826992,156408,'Hymenoptera sp. BOLD:AAG4385','species'),(826993,156408,'Hymenoptera sp. BOLD:AAG4386','species'),(826994,156408,'Hymenoptera sp. BOLD:AAG4390','species'),(826995,156408,'Hymenoptera sp. BOLD:AAG4498','species'),(826996,156408,'Hymenoptera sp. BOLD:AAG4728','species'),(826997,156408,'Hymenoptera sp. BOLD:AAG4997','species'),(826998,156408,'Hymenoptera sp. BOLD:AAG5004','species'),(826999,156408,'Hymenoptera sp. BOLD:AAG5005','species'),(827000,156408,'Hymenoptera sp. BOLD:AAG5006','species'),(827001,156408,'Hymenoptera sp. BOLD:AAG5007','species'),(827002,156408,'Hymenoptera sp. BOLD:AAG5008','species'),(827003,156408,'Hymenoptera sp. BOLD:AAG5009','species'),(827004,156408,'Hymenoptera sp. BOLD:AAG5010','species'),(827005,156408,'Hymenoptera sp. BOLD:AAG5117','species'),(827006,156408,'Hymenoptera sp. BOLD:AAG5136','species'),(827007,156408,'Hymenoptera sp. BOLD:AAG5250','species'),(827008,156408,'Hymenoptera sp. BOLD:AAG5779','species'),(827009,156408,'Hymenoptera sp. BOLD:AAG5784','species'),(827010,156408,'Hymenoptera sp. BOLD:AAG5785','species'),(827011,156408,'Hymenoptera sp. BOLD:AAG5788','species'),(827012,156408,'Hymenoptera sp. BOLD:AAG5792','species'),(827013,156408,'Hymenoptera sp. BOLD:AAG5793','species'),(827014,156408,'Hymenoptera sp. BOLD:AAG5794','species'),(827015,156408,'Hymenoptera sp. BOLD:AAG5795','species'),(827016,156408,'Hymenoptera sp. BOLD:AAG5796','species'),(827017,156408,'Hymenoptera sp. BOLD:AAG5797','species'),(827018,156408,'Hymenoptera sp. BOLD:AAG5798','species'),(827019,156408,'Hymenoptera sp. BOLD:AAG5799','species'),(827020,156408,'Hymenoptera sp. BOLD:AAG5800','species'),(827021,156408,'Hymenoptera sp. BOLD:AAG5801','species'),(827022,156408,'Hymenoptera sp. BOLD:AAG5802','species'),(827023,156408,'Hymenoptera sp. BOLD:AAG5803','species'),(827024,156408,'Hymenoptera sp. BOLD:AAG5804','species'),(827025,156408,'Hymenoptera sp. BOLD:AAG5805','species'),(827026,156408,'Hymenoptera sp. BOLD:AAG5806','species'),(827027,156408,'Hymenoptera sp. BOLD:AAG5807','species'),(827028,156408,'Hymenoptera sp. BOLD:AAG5808','species'),(827029,156408,'Hymenoptera sp. BOLD:AAG5809','species'),(827030,156408,'Hymenoptera sp. BOLD:AAG5810','species'),(827031,156408,'Hymenoptera sp. BOLD:AAG5811','species'),(827032,156408,'Hymenoptera sp. BOLD:AAG5812','species'),(827033,156408,'Hymenoptera sp. BOLD:AAG6192','species'),(827034,156408,'Hymenoptera sp. BOLD:AAG6197','species'),(827035,156408,'Hymenoptera sp. BOLD:AAG6198','species'),(827036,156408,'Hymenoptera sp. BOLD:AAG6199','species'),(827037,156408,'Hymenoptera sp. BOLD:AAG6200','species'),(827038,156408,'Hymenoptera sp. BOLD:AAG6201','species'),(827039,156408,'Hymenoptera sp. BOLD:AAG6202','species'),(827040,156408,'Hymenoptera sp. BOLD:AAG6203','species'),(827041,156408,'Hymenoptera sp. BOLD:AAG6204','species'),(827042,156408,'Hymenoptera sp. BOLD:AAG6205','species'),(827043,156408,'Hymenoptera sp. BOLD:AAG6206','species'),(827044,156408,'Hymenoptera sp. BOLD:AAG6207','species'),(827045,156408,'Hymenoptera sp. BOLD:AAG6208','species'),(827046,156408,'Hymenoptera sp. BOLD:AAG6209','species'),(827047,156408,'Hymenoptera sp. BOLD:AAG6210','species'),(827048,156408,'Hymenoptera sp. BOLD:AAG6364','species'),(827049,156408,'Hymenoptera sp. BOLD:AAG6592','species'),(827050,156408,'Hymenoptera sp. BOLD:AAG6593','species'),(827051,156408,'Hymenoptera sp. BOLD:AAG6638','species'),(827053,156408,'Hymenoptera sp. BOLD:AAG6729','species'),(827054,156408,'Hymenoptera sp. BOLD:AAG6730','species'),(827055,156408,'Hymenoptera sp. BOLD:AAG6731','species'),(827056,156408,'Hymenoptera sp. BOLD:AAG6732','species'),(827057,156408,'Hymenoptera sp. BOLD:AAG6734','species'),(827058,156408,'Hymenoptera sp. BOLD:AAG6736','species'),(827059,156408,'Hymenoptera sp. BOLD:AAG7339','species'),(827060,156408,'Hymenoptera sp. BOLD:AAG7340','species'),(827061,156408,'Hymenoptera sp. BOLD:AAG7341','species'),(827062,156408,'Hymenoptera sp. BOLD:AAG7342','species'),(827063,156408,'Hymenoptera sp. BOLD:AAG7343','species'),(827064,156408,'Hymenoptera sp. BOLD:AAG7344','species'),(827065,156408,'Hymenoptera sp. BOLD:AAG7374','species'),(827066,156408,'Hymenoptera sp. BOLD:AAG7457','species'),(827067,156408,'Hymenoptera sp. BOLD:AAG7473','species'),(827068,156408,'Hymenoptera sp. BOLD:AAG7494','species'),(827069,156408,'Hymenoptera sp. BOLD:AAG7496','species'),(827070,156408,'Hymenoptera sp. BOLD:AAG7499','species'),(827071,156408,'Hymenoptera sp. BOLD:AAG7502','species'),(827072,156408,'Hymenoptera sp. BOLD:AAG7554','species'),(827073,156408,'Hymenoptera sp. BOLD:AAG7573','species'),(827074,156408,'Hymenoptera sp. BOLD:AAG7576','species'),(827075,156408,'Hymenoptera sp. BOLD:AAG7598','species'),(827076,156408,'Hymenoptera sp. BOLD:AAG7599','species'),(827077,156408,'Hymenoptera sp. BOLD:AAG7616','species'),(827078,156408,'Hymenoptera sp. BOLD:AAG7619','species'),(827079,156408,'Hymenoptera sp. BOLD:AAG7620','species'),(827080,156408,'Hymenoptera sp. BOLD:AAG7622','species'),(827081,156408,'Hymenoptera sp. BOLD:AAG7626','species'),(827082,156408,'Hymenoptera sp. BOLD:AAG7630','species'),(827083,156408,'Hymenoptera sp. BOLD:AAG7631','species'),(827084,156408,'Hymenoptera sp. BOLD:AAG7632','species'),(827085,156408,'Hymenoptera sp. BOLD:AAG7633','species'),(827086,156408,'Hymenoptera sp. BOLD:AAG7634','species'),(827087,156408,'Hymenoptera sp. BOLD:AAG7644','species'),(827088,156408,'Hymenoptera sp. BOLD:AAG7645','species'),(827089,156408,'Hymenoptera sp. BOLD:AAG7646','species'),(827090,156408,'Hymenoptera sp. BOLD:AAG7647','species'),(827091,156408,'Hymenoptera sp. BOLD:AAG7649','species'),(827092,156408,'Hymenoptera sp. BOLD:AAG7650','species'),(827093,156408,'Hymenoptera sp. BOLD:AAG7651','species'),(827094,156408,'Hymenoptera sp. BOLD:AAG7654','species'),(827095,156408,'Hymenoptera sp. BOLD:AAG7656','species'),(827096,156408,'Hymenoptera sp. BOLD:AAG7660','species'),(827097,156408,'Hymenoptera sp. BOLD:AAG7661','species'),(827098,156408,'Hymenoptera sp. BOLD:AAG7663','species'),(827099,156408,'Hymenoptera sp. BOLD:AAG7666','species'),(827100,156408,'Hymenoptera sp. BOLD:AAG7678','species'),(827101,156408,'Hymenoptera sp. BOLD:AAG7680','species'),(827102,156408,'Hymenoptera sp. BOLD:AAG7685','species'),(827103,156408,'Hymenoptera sp. BOLD:AAG7687','species'),(827104,156408,'Hymenoptera sp. BOLD:AAG7690','species'),(827105,156408,'Hymenoptera sp. BOLD:AAG7691','species'),(827106,156408,'Hymenoptera sp. BOLD:AAG7692','species'),(827107,156408,'Hymenoptera sp. BOLD:AAG7693','species'),(827108,156408,'Hymenoptera sp. BOLD:AAG7695','species'),(827109,156408,'Hymenoptera sp. BOLD:AAG7696','species'),(827110,156408,'Hymenoptera sp. BOLD:AAG7697','species'),(827111,156408,'Hymenoptera sp. BOLD:AAG7698','species'),(827112,156408,'Hymenoptera sp. BOLD:AAG7699','species'),(827113,156408,'Hymenoptera sp. BOLD:AAG7701','species'),(827114,156408,'Hymenoptera sp. BOLD:AAG7703','species'),(827115,156408,'Hymenoptera sp. BOLD:AAG7704','species'),(827116,156408,'Hymenoptera sp. BOLD:AAG7705','species'),(827117,156408,'Hymenoptera sp. BOLD:AAG7706','species'),(827118,156408,'Hymenoptera sp. BOLD:AAG7707','species'),(827119,156408,'Hymenoptera sp. BOLD:AAG7708','species'),(827120,156408,'Hymenoptera sp. BOLD:AAG7709','species'),(827121,156408,'Hymenoptera sp. BOLD:AAG7710','species'),(827122,156408,'Hymenoptera sp. BOLD:AAG7711','species'),(827123,156408,'Hymenoptera sp. BOLD:AAG7713','species'),(827124,156408,'Hymenoptera sp. BOLD:AAG7714','species'),(827125,156408,'Hymenoptera sp. BOLD:AAG7715','species'),(827126,156408,'Hymenoptera sp. BOLD:AAG7716','species'),(827127,156408,'Hymenoptera sp. BOLD:AAG7717','species'),(827128,156408,'Hymenoptera sp. BOLD:AAG7718','species'),(827129,156408,'Hymenoptera sp. BOLD:AAG7719','species'),(827130,156408,'Hymenoptera sp. BOLD:AAG7720','species'),(827131,156408,'Hymenoptera sp. BOLD:AAG7721','species'),(827132,156408,'Hymenoptera sp. BOLD:AAG7722','species'),(827133,156408,'Hymenoptera sp. BOLD:AAG7723','species'),(827134,156408,'Hymenoptera sp. BOLD:AAG7724','species'),(827135,156408,'Hymenoptera sp. BOLD:AAG7726','species'),(827136,156408,'Hymenoptera sp. BOLD:AAG7727','species'),(827137,156408,'Hymenoptera sp. BOLD:AAG7728','species'),(827138,156408,'Hymenoptera sp. BOLD:AAG7729','species'),(827139,156408,'Hymenoptera sp. BOLD:AAG7730','species'),(827140,156408,'Hymenoptera sp. BOLD:AAG7731','species'),(827141,156408,'Hymenoptera sp. BOLD:AAG7732','species'),(827142,156408,'Hymenoptera sp. BOLD:AAG7733','species'),(827143,156408,'Hymenoptera sp. BOLD:AAG7734','species'),(827144,156408,'Hymenoptera sp. BOLD:AAG7735','species'),(827145,156408,'Hymenoptera sp. BOLD:AAG7736','species'),(827146,156408,'Hymenoptera sp. BOLD:AAG7737','species'),(827147,156408,'Hymenoptera sp. BOLD:AAG7738','species'),(827148,156408,'Hymenoptera sp. BOLD:AAG7739','species'),(827149,156408,'Hymenoptera sp. BOLD:AAG7740','species'),(827150,156408,'Hymenoptera sp. BOLD:AAG7741','species'),(827151,156408,'Hymenoptera sp. BOLD:AAG7742','species'),(827152,156408,'Hymenoptera sp. BOLD:AAG7743','species'),(827153,156408,'Hymenoptera sp. BOLD:AAG7744','species'),(827154,156408,'Hymenoptera sp. BOLD:AAG7745','species'),(827155,156408,'Hymenoptera sp. BOLD:AAG7746','species'),(827156,156408,'Hymenoptera sp. BOLD:AAG7754','species'),(827157,156408,'Hymenoptera sp. BOLD:AAG7760','species'),(827158,156408,'Hymenoptera sp. BOLD:AAG7761','species'),(827159,156408,'Hymenoptera sp. BOLD:AAG7762','species'),(827160,156408,'Hymenoptera sp. BOLD:AAG7794','species'),(827161,156408,'Hymenoptera sp. BOLD:AAG7831','species'),(827162,156408,'Hymenoptera sp. BOLD:AAG7836','species'),(827163,156408,'Hymenoptera sp. BOLD:AAG7851','species'),(827164,156408,'Hymenoptera sp. BOLD:AAG7855','species'),(827165,156408,'Hymenoptera sp. BOLD:AAG7857','species'),(827166,156408,'Hymenoptera sp. BOLD:AAG7858','species'),(827167,156408,'Hymenoptera sp. BOLD:AAG7859','species'),(827168,156408,'Hymenoptera sp. BOLD:AAG7862','species'),(827169,156408,'Hymenoptera sp. BOLD:AAG7879','species'),(827170,156408,'Hymenoptera sp. BOLD:AAG7881','species'),(827171,156408,'Hymenoptera sp. BOLD:AAG7890','species'),(827172,156408,'Hymenoptera sp. BOLD:AAG7899','species'),(827173,156408,'Hymenoptera sp. BOLD:AAG7900','species'),(827174,156408,'Hymenoptera sp. BOLD:AAG7901','species'),(827175,156408,'Hymenoptera sp. BOLD:AAG7902','species'),(827176,156408,'Hymenoptera sp. BOLD:AAG7916','species'),(827177,156408,'Hymenoptera sp. BOLD:AAG7929','species'),(827178,156408,'Hymenoptera sp. BOLD:AAG7936','species'),(827179,156408,'Hymenoptera sp. BOLD:AAG7943','species'),(827180,156408,'Hymenoptera sp. BOLD:AAG7945','species'),(827181,156408,'Hymenoptera sp. BOLD:AAG7947','species'),(827182,156408,'Hymenoptera sp. BOLD:AAG7948','species'),(827183,156408,'Hymenoptera sp. BOLD:AAG7949','species'),(827184,156408,'Hymenoptera sp. BOLD:AAG7950','species'),(827185,156408,'Hymenoptera sp. BOLD:AAG7951','species'),(827186,156408,'Hymenoptera sp. BOLD:AAG7956','species'),(827187,156408,'Hymenoptera sp. BOLD:AAG7964','species'),(827188,156408,'Hymenoptera sp. BOLD:AAG7965','species'),(827189,156408,'Hymenoptera sp. BOLD:AAG7968','species'),(827190,156408,'Hymenoptera sp. BOLD:AAG7969','species'),(827191,156408,'Hymenoptera sp. BOLD:AAG7970','species'),(827192,156408,'Hymenoptera sp. BOLD:AAG7971','species'),(827193,156408,'Hymenoptera sp. BOLD:AAG7972','species'),(827194,156408,'Hymenoptera sp. BOLD:AAG7973','species'),(827195,156408,'Hymenoptera sp. BOLD:AAG7975','species'),(827196,156408,'Hymenoptera sp. BOLD:AAG7978','species'),(827197,156408,'Hymenoptera sp. BOLD:AAG7979','species'),(827198,156408,'Hymenoptera sp. BOLD:AAG7982','species'),(827199,156408,'Hymenoptera sp. BOLD:AAG7983','species'),(827200,156408,'Hymenoptera sp. BOLD:AAG7984','species'),(827201,156408,'Hymenoptera sp. BOLD:AAG7985','species'),(827202,156408,'Hymenoptera sp. BOLD:AAG7986','species'),(827203,156408,'Hymenoptera sp. BOLD:AAG7987','species'),(827204,156408,'Hymenoptera sp. BOLD:AAG7989','species'),(827205,156408,'Hymenoptera sp. BOLD:AAG7998','species'),(827206,156408,'Hymenoptera sp. BOLD:AAG8001','species'),(827207,156408,'Hymenoptera sp. BOLD:AAG8002','species'),(827208,156408,'Hymenoptera sp. BOLD:AAG8003','species'),(827209,156408,'Hymenoptera sp. BOLD:AAG8004','species'),(827210,156408,'Hymenoptera sp. BOLD:AAG8005','species'),(827211,156408,'Hymenoptera sp. BOLD:AAG8006','species'),(827212,156408,'Hymenoptera sp. BOLD:AAG8007','species'),(827213,156408,'Hymenoptera sp. BOLD:AAG8008','species'),(827214,156408,'Hymenoptera sp. BOLD:AAG8009','species'),(827215,156408,'Hymenoptera sp. BOLD:AAG8010','species'),(827216,156408,'Hymenoptera sp. BOLD:AAG8011','species'),(827217,156408,'Hymenoptera sp. BOLD:AAG8012','species'),(827218,156408,'Hymenoptera sp. BOLD:AAG8013','species'),(827219,156408,'Hymenoptera sp. BOLD:AAG8014','species'),(827220,156408,'Hymenoptera sp. BOLD:AAG8015','species'),(827221,156408,'Hymenoptera sp. BOLD:AAG8017','species'),(827222,156408,'Hymenoptera sp. BOLD:AAG8018','species'),(827223,156408,'Hymenoptera sp. BOLD:AAG8021','species'),(827224,156408,'Hymenoptera sp. BOLD:AAG8022','species'),(827225,156408,'Hymenoptera sp. BOLD:AAG8023','species'),(827226,156408,'Hymenoptera sp. BOLD:AAG8024','species'),(827227,156408,'Hymenoptera sp. BOLD:AAG8025','species'),(827228,156408,'Hymenoptera sp. BOLD:AAG8026','species'),(827229,156408,'Hymenoptera sp. BOLD:AAG8027','species'),(827230,156408,'Hymenoptera sp. BOLD:AAG8028','species'),(827231,156408,'Hymenoptera sp. BOLD:AAG8029','species'),(827232,156408,'Hymenoptera sp. BOLD:AAG8030','species'),(827233,156408,'Hymenoptera sp. BOLD:AAG8031','species'),(827234,156408,'Hymenoptera sp. BOLD:AAG8033','species'),(827235,156408,'Hymenoptera sp. BOLD:AAG8035','species'),(827236,156408,'Hymenoptera sp. BOLD:AAG8036','species'),(827237,156408,'Hymenoptera sp. BOLD:AAG8037','species'),(827238,156408,'Hymenoptera sp. BOLD:AAG8038','species'),(827239,156408,'Hymenoptera sp. BOLD:AAG8039','species'),(827240,156408,'Hymenoptera sp. BOLD:AAG8040','species'),(827241,156408,'Hymenoptera sp. BOLD:AAG8042','species'),(827242,156408,'Hymenoptera sp. BOLD:AAG8043','species'),(827243,156408,'Hymenoptera sp. BOLD:AAG8044','species'),(827244,156408,'Hymenoptera sp. BOLD:AAG8045','species'),(827245,156408,'Hymenoptera sp. BOLD:AAG8046','species'),(827246,156408,'Hymenoptera sp. BOLD:AAG8047','species'),(827247,156408,'Hymenoptera sp. BOLD:AAG8048','species'),(827248,156408,'Hymenoptera sp. BOLD:AAG8049','species'),(827249,156408,'Hymenoptera sp. BOLD:AAG8050','species'),(827250,156408,'Hymenoptera sp. BOLD:AAG8052','species'),(827251,156408,'Hymenoptera sp. BOLD:AAG8053','species'),(827252,156408,'Hymenoptera sp. BOLD:AAG8054','species'),(827253,156408,'Hymenoptera sp. BOLD:AAG8056','species'),(827254,156408,'Hymenoptera sp. BOLD:AAG8057','species'),(827255,156408,'Hymenoptera sp. BOLD:AAG8058','species'),(827256,156408,'Hymenoptera sp. BOLD:AAG8059','species'),(827257,156408,'Hymenoptera sp. BOLD:AAG8060','species'),(827258,156408,'Hymenoptera sp. BOLD:AAG8061','species'),(827259,156408,'Hymenoptera sp. BOLD:AAG8062','species'),(827260,156408,'Hymenoptera sp. BOLD:AAG8063','species'),(827261,156408,'Hymenoptera sp. BOLD:AAG8064','species'),(827262,156408,'Hymenoptera sp. BOLD:AAG8065','species'),(827263,156408,'Hymenoptera sp. BOLD:AAG8066','species'),(827264,156408,'Hymenoptera sp. BOLD:AAG8067','species'),(827265,156408,'Hymenoptera sp. BOLD:AAG8068','species'),(827266,156408,'Hymenoptera sp. BOLD:AAG8069','species'),(827267,156408,'Hymenoptera sp. BOLD:AAG8070','species'),(827268,156408,'Hymenoptera sp. BOLD:AAG8071','species'),(827269,156408,'Hymenoptera sp. BOLD:AAG8072','species'),(827270,156408,'Hymenoptera sp. BOLD:AAG8073','species'),(827271,156408,'Hymenoptera sp. BOLD:AAG8074','species'),(827272,156408,'Hymenoptera sp. BOLD:AAG8075','species'),(827273,156408,'Hymenoptera sp. BOLD:AAG8076','species'),(827274,156408,'Hymenoptera sp. BOLD:AAG8077','species'),(827275,156408,'Hymenoptera sp. BOLD:AAG8078','species'),(827276,156408,'Hymenoptera sp. BOLD:AAG8079','species'),(827277,156408,'Hymenoptera sp. BOLD:AAG8080','species'),(827278,156408,'Hymenoptera sp. BOLD:AAG8081','species'),(827279,156408,'Hymenoptera sp. BOLD:AAG8082','species'),(827280,156408,'Hymenoptera sp. BOLD:AAG8083','species'),(827281,156408,'Hymenoptera sp. BOLD:AAG8084','species'),(827282,156408,'Hymenoptera sp. BOLD:AAG8085','species'),(827283,156408,'Hymenoptera sp. BOLD:AAG8086','species'),(827284,156408,'Hymenoptera sp. BOLD:AAG8087','species'),(827285,156408,'Hymenoptera sp. BOLD:AAG8088','species'),(827286,156408,'Hymenoptera sp. BOLD:AAG8089','species'),(827287,156408,'Hymenoptera sp. BOLD:AAG8090','species'),(827288,156408,'Hymenoptera sp. BOLD:AAG8091','species'),(827289,156408,'Hymenoptera sp. BOLD:AAG8092','species'),(827290,156408,'Hymenoptera sp. BOLD:AAG8093','species'),(827291,156408,'Hymenoptera sp. BOLD:AAG8094','species'),(827292,156408,'Hymenoptera sp. BOLD:AAG8095','species'),(827293,156408,'Hymenoptera sp. BOLD:AAG8096','species'),(827294,156408,'Hymenoptera sp. BOLD:AAG8097','species'),(827295,156408,'Hymenoptera sp. BOLD:AAG8098','species'),(827296,156408,'Hymenoptera sp. BOLD:AAG8099','species'),(827297,156408,'Hymenoptera sp. BOLD:AAG8100','species'),(827298,156408,'Hymenoptera sp. BOLD:AAG8101','species'),(827299,156408,'Hymenoptera sp. BOLD:AAG8102','species'),(827300,156408,'Hymenoptera sp. BOLD:AAG8103','species'),(827301,156408,'Hymenoptera sp. BOLD:AAG8104','species'),(827302,156408,'Hymenoptera sp. BOLD:AAG8105','species'),(827303,156408,'Hymenoptera sp. BOLD:AAG8106','species'),(827304,156408,'Hymenoptera sp. BOLD:AAG8107','species'),(827305,156408,'Hymenoptera sp. BOLD:AAG8108','species'),(827306,156408,'Hymenoptera sp. BOLD:AAG8110','species'),(827307,156408,'Hymenoptera sp. BOLD:AAG8111','species'),(827308,156408,'Hymenoptera sp. BOLD:AAG8112','species'),(827309,156408,'Hymenoptera sp. BOLD:AAG8113','species'),(827310,156408,'Hymenoptera sp. BOLD:AAG8114','species'),(827311,156408,'Hymenoptera sp. BOLD:AAG8116','species'),(827312,156408,'Hymenoptera sp. BOLD:AAG8117','species'),(827313,156408,'Hymenoptera sp. BOLD:AAG8118','species'),(827314,156408,'Hymenoptera sp. BOLD:AAG8119','species'),(827315,156408,'Hymenoptera sp. BOLD:AAG8120','species'),(827316,156408,'Hymenoptera sp. BOLD:AAG8121','species'),(827317,156408,'Hymenoptera sp. BOLD:AAG8124','species'),(827318,156408,'Hymenoptera sp. BOLD:AAG8125','species'),(827319,156408,'Hymenoptera sp. BOLD:AAG8126','species'),(827320,156408,'Hymenoptera sp. BOLD:AAG8127','species'),(827321,156408,'Hymenoptera sp. BOLD:AAG8128','species'),(827322,156408,'Hymenoptera sp. BOLD:AAG8129','species'),(827323,156408,'Hymenoptera sp. BOLD:AAG8130','species'),(827324,156408,'Hymenoptera sp. BOLD:AAG8131','species'),(827325,156408,'Hymenoptera sp. BOLD:AAG8132','species'),(827326,156408,'Hymenoptera sp. BOLD:AAG8133','species'),(827327,156408,'Hymenoptera sp. BOLD:AAG8134','species'),(827328,156408,'Hymenoptera sp. BOLD:AAG8135','species'),(827329,156408,'Hymenoptera sp. BOLD:AAG8136','species'),(827330,156408,'Hymenoptera sp. BOLD:AAG8137','species'),(827331,156408,'Hymenoptera sp. BOLD:AAG8138','species'),(827332,156408,'Hymenoptera sp. BOLD:AAG8139','species'),(827333,156408,'Hymenoptera sp. BOLD:AAG8140','species'),(827334,156408,'Hymenoptera sp. BOLD:AAG8141','species'),(827335,156408,'Hymenoptera sp. BOLD:AAG8142','species'),(827336,156408,'Hymenoptera sp. BOLD:AAG8143','species'),(827337,156408,'Hymenoptera sp. BOLD:AAG8144','species'),(827338,156408,'Hymenoptera sp. BOLD:AAG8145','species'),(827339,156408,'Hymenoptera sp. BOLD:AAG8146','species'),(827340,156408,'Hymenoptera sp. BOLD:AAG8147','species'),(827341,156408,'Hymenoptera sp. BOLD:AAG8149','species'),(827342,156408,'Hymenoptera sp. BOLD:AAG8150','species'),(827343,156408,'Hymenoptera sp. BOLD:AAG8151','species'),(827344,156408,'Hymenoptera sp. BOLD:AAG8152','species'),(827345,156408,'Hymenoptera sp. BOLD:AAG8155','species'),(827346,156408,'Hymenoptera sp. BOLD:AAG8156','species'),(827347,156408,'Hymenoptera sp. BOLD:AAG8157','species'),(827348,156408,'Hymenoptera sp. BOLD:AAG8158','species'),(827349,156408,'Hymenoptera sp. BOLD:AAG8159','species'),(827350,156408,'Hymenoptera sp. BOLD:AAG8160','species'),(827351,156408,'Hymenoptera sp. BOLD:AAG8161','species'),(827352,156408,'Hymenoptera sp. BOLD:AAG8162','species'),(827353,156408,'Hymenoptera sp. BOLD:AAG8166','species'),(827354,156408,'Hymenoptera sp. BOLD:AAG8167','species'),(827355,156408,'Hymenoptera sp. BOLD:AAG8168','species'),(827356,156408,'Hymenoptera sp. BOLD:AAG8169','species'),(827357,156408,'Hymenoptera sp. BOLD:AAG8170','species'),(827358,156408,'Hymenoptera sp. BOLD:AAG8171','species'),(827359,156408,'Hymenoptera sp. BOLD:AAG8172','species'),(827360,156408,'Hymenoptera sp. BOLD:AAG8173','species'),(827361,156408,'Hymenoptera sp. BOLD:AAG8174','species'),(827362,156408,'Hymenoptera sp. BOLD:AAG8175','species'),(827363,156408,'Hymenoptera sp. BOLD:AAG8176','species'),(827364,156408,'Hymenoptera sp. BOLD:AAG8177','species'),(827365,156408,'Hymenoptera sp. BOLD:AAG8178','species'),(827366,156408,'Hymenoptera sp. BOLD:AAG8180','species'),(827367,156408,'Hymenoptera sp. BOLD:AAG8181','species'),(827368,156408,'Hymenoptera sp. BOLD:AAG8182','species'),(827369,156408,'Hymenoptera sp. BOLD:AAG8183','species'),(827370,156408,'Hymenoptera sp. BOLD:AAG8184','species'),(827371,156408,'Hymenoptera sp. BOLD:AAG8186','species'),(827372,156408,'Hymenoptera sp. BOLD:AAG8188','species'),(827373,156408,'Hymenoptera sp. BOLD:AAG8189','species'),(827374,156408,'Hymenoptera sp. BOLD:AAG8190','species'),(827375,156408,'Hymenoptera sp. BOLD:AAG8191','species'),(827376,156408,'Hymenoptera sp. BOLD:AAG8192','species'),(827377,156408,'Hymenoptera sp. BOLD:AAG8193','species'),(827378,156408,'Hymenoptera sp. BOLD:AAG8194','species'),(827379,156408,'Hymenoptera sp. BOLD:AAG8196','species'),(827380,156408,'Hymenoptera sp. BOLD:AAG8197','species'),(827381,156408,'Hymenoptera sp. BOLD:AAG8198','species'),(827382,156408,'Hymenoptera sp. BOLD:AAG8199','species'),(827383,156408,'Hymenoptera sp. BOLD:AAG8200','species'),(827384,156408,'Hymenoptera sp. BOLD:AAG8201','species'),(827385,156408,'Hymenoptera sp. BOLD:AAG8202','species'),(827386,156408,'Hymenoptera sp. BOLD:AAG8203','species'),(827387,156408,'Hymenoptera sp. BOLD:AAG8204','species'),(827388,156408,'Hymenoptera sp. BOLD:AAG8205','species'),(827389,156408,'Hymenoptera sp. BOLD:AAG8206','species'),(827390,156408,'Hymenoptera sp. BOLD:AAG8207','species'),(827391,156408,'Hymenoptera sp. BOLD:AAG8208','species'),(827392,156408,'Hymenoptera sp. BOLD:AAG8209','species'),(827393,156408,'Hymenoptera sp. BOLD:AAG8210','species'),(827394,156408,'Hymenoptera sp. BOLD:AAG8211','species'),(827395,156408,'Hymenoptera sp. BOLD:AAG8212','species'),(827396,156408,'Hymenoptera sp. BOLD:AAG8213','species'),(827397,156408,'Hymenoptera sp. BOLD:AAG8215','species'),(827398,156408,'Hymenoptera sp. BOLD:AAG8216','species'),(827399,156408,'Hymenoptera sp. BOLD:AAG8217','species'),(827400,156408,'Hymenoptera sp. BOLD:AAG8218','species'),(827401,156408,'Hymenoptera sp. BOLD:AAG8219','species'),(827402,156408,'Hymenoptera sp. BOLD:AAG8220','species'),(827403,156408,'Hymenoptera sp. BOLD:AAG8221','species'),(827404,156408,'Hymenoptera sp. BOLD:AAG8222','species'),(827405,156408,'Hymenoptera sp. BOLD:AAG8223','species'),(827406,156408,'Hymenoptera sp. BOLD:AAG8224','species'),(827407,156408,'Hymenoptera sp. BOLD:AAG8225','species'),(827408,156408,'Hymenoptera sp. BOLD:AAG8226','species'),(827409,156408,'Hymenoptera sp. BOLD:AAG8227','species'),(827410,156408,'Hymenoptera sp. BOLD:AAG8228','species'),(827411,156408,'Hymenoptera sp. BOLD:AAG8229','species'),(827412,156408,'Hymenoptera sp. BOLD:AAG8230','species'),(827413,156408,'Hymenoptera sp. BOLD:AAG8231','species'),(827414,156408,'Hymenoptera sp. BOLD:AAG8232','species'),(827415,156408,'Hymenoptera sp. BOLD:AAG8233','species'),(827416,156408,'Hymenoptera sp. BOLD:AAG8234','species'),(827417,156408,'Hymenoptera sp. BOLD:AAG8235','species'),(827418,156408,'Hymenoptera sp. BOLD:AAG8236','species'),(827419,156408,'Hymenoptera sp. BOLD:AAG8237','species'),(827420,156408,'Hymenoptera sp. BOLD:AAG8238','species'),(827421,156408,'Hymenoptera sp. BOLD:AAG8239','species'),(827422,156408,'Hymenoptera sp. BOLD:AAG8240','species'),(827423,156408,'Hymenoptera sp. BOLD:AAG8241','species'),(827424,156408,'Hymenoptera sp. BOLD:AAG8242','species'),(827425,156408,'Hymenoptera sp. BOLD:AAG8243','species'),(827426,156408,'Hymenoptera sp. BOLD:AAG8244','species'),(827427,156408,'Hymenoptera sp. BOLD:AAG8245','species'),(827428,156408,'Hymenoptera sp. BOLD:AAG8246','species'),(827429,156408,'Hymenoptera sp. BOLD:AAG8247','species'),(827430,156408,'Hymenoptera sp. BOLD:AAG8248','species'),(827431,156408,'Hymenoptera sp. BOLD:AAG8250','species'),(827432,156408,'Hymenoptera sp. BOLD:AAG8251','species'),(827433,156408,'Hymenoptera sp. BOLD:AAG8252','species'),(827434,156408,'Hymenoptera sp. BOLD:AAG8253','species'),(827435,156408,'Hymenoptera sp. BOLD:AAG8254','species'),(827436,156408,'Hymenoptera sp. BOLD:AAG8257','species'),(827437,156408,'Hymenoptera sp. BOLD:AAG8258','species'),(827438,156408,'Hymenoptera sp. BOLD:AAG8259','species'),(827439,156408,'Hymenoptera sp. BOLD:AAG8260','species'),(827440,156408,'Hymenoptera sp. BOLD:AAG8261','species'),(827441,156408,'Hymenoptera sp. BOLD:AAG8262','species'),(827442,156408,'Hymenoptera sp. BOLD:AAG8263','species'),(827443,156408,'Hymenoptera sp. BOLD:AAG8264','species'),(827444,156408,'Hymenoptera sp. BOLD:AAG8265','species'),(827445,156408,'Hymenoptera sp. BOLD:AAG8267','species'),(827446,156408,'Hymenoptera sp. BOLD:AAG8268','species'),(827447,156408,'Hymenoptera sp. BOLD:AAG8272','species'),(827448,156408,'Hymenoptera sp. BOLD:AAG8273','species'),(827449,156408,'Hymenoptera sp. BOLD:AAG8274','species'),(827450,156408,'Hymenoptera sp. BOLD:AAG8275','species'),(827451,156408,'Hymenoptera sp. BOLD:AAG8276','species'),(827452,156408,'Hymenoptera sp. BOLD:AAG8277','species'),(827453,156408,'Hymenoptera sp. BOLD:AAG8278','species'),(827454,156408,'Hymenoptera sp. BOLD:AAG8279','species'),(827455,156408,'Hymenoptera sp. BOLD:AAG8280','species'),(827456,156408,'Hymenoptera sp. BOLD:AAG8281','species'),(827457,156408,'Hymenoptera sp. BOLD:AAG8282','species'),(827458,156408,'Hymenoptera sp. BOLD:AAG8283','species'),(827459,156408,'Hymenoptera sp. BOLD:AAG8286','species'),(827460,156408,'Hymenoptera sp. BOLD:AAG8287','species'),(827461,156408,'Hymenoptera sp. BOLD:AAG8288','species'),(827462,156408,'Hymenoptera sp. BOLD:AAG8289','species'),(827463,156408,'Hymenoptera sp. BOLD:AAG8291','species'),(827464,156408,'Hymenoptera sp. BOLD:AAG8292','species'),(827465,156408,'Hymenoptera sp. BOLD:AAG8293','species'),(827466,156408,'Hymenoptera sp. BOLD:AAG8294','species'),(827467,156408,'Hymenoptera sp. BOLD:AAG8295','species'),(827468,156408,'Hymenoptera sp. BOLD:AAG8296','species'),(827469,156408,'Hymenoptera sp. BOLD:AAG8297','species'),(827470,156408,'Hymenoptera sp. BOLD:AAG8298','species'),(827471,156408,'Hymenoptera sp. BOLD:AAG8299','species'),(827472,156408,'Hymenoptera sp. BOLD:AAG8300','species'),(827473,156408,'Hymenoptera sp. BOLD:AAG8301','species'),(827474,156408,'Hymenoptera sp. BOLD:AAG8302','species'),(827475,156408,'Hymenoptera sp. BOLD:AAG8303','species'),(827476,156408,'Hymenoptera sp. BOLD:AAG8304','species'),(827477,156408,'Hymenoptera sp. BOLD:AAG8305','species'),(827478,156408,'Hymenoptera sp. BOLD:AAG8306','species'),(827479,156408,'Hymenoptera sp. BOLD:AAG8307','species'),(827480,156408,'Hymenoptera sp. BOLD:AAG8308','species'),(827481,156408,'Hymenoptera sp. BOLD:AAG8309','species'),(827482,156408,'Hymenoptera sp. BOLD:AAG8310','species'),(827483,156408,'Hymenoptera sp. BOLD:AAG8311','species'),(827484,156408,'Hymenoptera sp. BOLD:AAG8312','species'),(827485,156408,'Hymenoptera sp. BOLD:AAG8313','species'),(827486,156408,'Hymenoptera sp. BOLD:AAG8314','species'),(827487,156408,'Hymenoptera sp. BOLD:AAG8315','species'),(827488,156408,'Hymenoptera sp. BOLD:AAG8316','species'),(827489,156408,'Hymenoptera sp. BOLD:AAG8317','species'),(827490,156408,'Hymenoptera sp. BOLD:AAG8318','species'),(827491,156408,'Hymenoptera sp. BOLD:AAG8319','species'),(827492,156408,'Hymenoptera sp. BOLD:AAG8320','species'),(827493,156408,'Hymenoptera sp. BOLD:AAG8321','species'),(827494,156408,'Hymenoptera sp. BOLD:AAG8322','species'),(827495,156408,'Hymenoptera sp. BOLD:AAG8323','species'),(827496,156408,'Hymenoptera sp. BOLD:AAG8324','species'),(827497,156408,'Hymenoptera sp. BOLD:AAG8325','species'),(827498,156408,'Hymenoptera sp. BOLD:AAG8326','species'),(827499,156408,'Hymenoptera sp. BOLD:AAG8327','species'),(827500,156408,'Hymenoptera sp. BOLD:AAG8328','species'),(827501,156408,'Hymenoptera sp. BOLD:AAG8329','species'),(827502,156408,'Hymenoptera sp. BOLD:AAG8330','species'),(827503,156408,'Hymenoptera sp. BOLD:AAG8331','species'),(827504,156408,'Hymenoptera sp. BOLD:AAG8332','species'),(827505,156408,'Hymenoptera sp. BOLD:AAG8333','species'),(827506,156408,'Hymenoptera sp. BOLD:AAG8336','species'),(827507,156408,'Hymenoptera sp. BOLD:AAG8337','species'),(827508,156408,'Hymenoptera sp. BOLD:AAG8338','species'),(827509,156408,'Hymenoptera sp. BOLD:AAG8340','species'),(827510,156408,'Hymenoptera sp. BOLD:AAG8341','species'),(827511,156408,'Hymenoptera sp. BOLD:AAG8343','species'),(827512,156408,'Hymenoptera sp. BOLD:AAG8345','species'),(827513,156408,'Hymenoptera sp. BOLD:AAG8346','species'),(827514,156408,'Hymenoptera sp. BOLD:AAG8348','species'),(827515,156408,'Hymenoptera sp. BOLD:AAG8349','species'),(827516,156408,'Hymenoptera sp. BOLD:AAG8350','species'),(827517,156408,'Hymenoptera sp. BOLD:AAG8351','species'),(827518,156408,'Hymenoptera sp. BOLD:AAG8352','species'),(827519,156408,'Hymenoptera sp. BOLD:AAG8353','species'),(827520,156408,'Hymenoptera sp. BOLD:AAG8355','species'),(827521,156408,'Hymenoptera sp. BOLD:AAG8356','species'),(827522,156408,'Hymenoptera sp. BOLD:AAG8357','species'),(827523,156408,'Hymenoptera sp. BOLD:AAG8359','species'),(827524,156408,'Hymenoptera sp. BOLD:AAG8360','species'),(827525,156408,'Hymenoptera sp. BOLD:AAG8361','species'),(827526,156408,'Hymenoptera sp. BOLD:AAG8362','species'),(827527,156408,'Hymenoptera sp. BOLD:AAG8363','species'),(827528,156408,'Hymenoptera sp. BOLD:AAG8364','species'),(827529,156408,'Hymenoptera sp. BOLD:AAG8365','species'),(827530,156408,'Hymenoptera sp. BOLD:AAG8366','species'),(827531,156408,'Hymenoptera sp. BOLD:AAG8367','species'),(827532,156408,'Hymenoptera sp. BOLD:AAG8372','species'),(827533,156408,'Hymenoptera sp. BOLD:AAG8373','species'),(827534,156408,'Hymenoptera sp. BOLD:AAG8376','species'),(827535,156408,'Hymenoptera sp. BOLD:AAG8377','species'),(827536,156408,'Hymenoptera sp. BOLD:AAG8378','species'),(827537,156408,'Hymenoptera sp. BOLD:AAG8381','species'),(827538,156408,'Hymenoptera sp. BOLD:AAG8393','species'),(827539,156408,'Hymenoptera sp. BOLD:AAG8396','species'),(827540,156408,'Hymenoptera sp. BOLD:AAG8401','species'),(827541,156408,'Hymenoptera sp. BOLD:AAG8409','species'),(827542,156408,'Hymenoptera sp. BOLD:AAG8421','species'),(827543,156408,'Hymenoptera sp. BOLD:AAG8511','species'),(827544,156408,'Hymenoptera sp. BOLD:AAG9053','species'),(827545,156408,'Hymenoptera sp. BOLD:AAG9055','species'),(827546,156408,'Hymenoptera sp. BOLD:AAG9126','species'),(827547,156408,'Hymenoptera sp. BOLD:AAG9127','species'),(827548,156408,'Hymenoptera sp. BOLD:AAG9128','species'),(827549,156408,'Hymenoptera sp. BOLD:AAG9129','species'),(827550,156408,'Hymenoptera sp. BOLD:AAG9130','species'),(827551,156408,'Hymenoptera sp. BOLD:AAG9131','species'),(827552,156408,'Hymenoptera sp. BOLD:AAG9132','species'),(827553,156408,'Hymenoptera sp. BOLD:AAG9160','species'),(827554,156408,'Hymenoptera sp. BOLD:AAG9161','species'),(827555,156408,'Hymenoptera sp. BOLD:AAG9165','species'),(827556,156408,'Hymenoptera sp. BOLD:AAG9166','species'),(827557,156408,'Hymenoptera sp. BOLD:AAG9167','species'),(827558,156408,'Hymenoptera sp. BOLD:AAG9168','species'),(827559,156408,'Hymenoptera sp. BOLD:AAG9169','species'),(827560,156408,'Hymenoptera sp. BOLD:AAG9170','species'),(827561,156408,'Hymenoptera sp. BOLD:AAG9171','species'),(827562,156408,'Hymenoptera sp. BOLD:AAG9172','species'),(827563,156408,'Hymenoptera sp. BOLD:AAG9173','species'),(827564,156408,'Hymenoptera sp. BOLD:AAG9174','species'),(827565,156408,'Hymenoptera sp. BOLD:AAG9175','species'),(827566,156408,'Hymenoptera sp. BOLD:AAG9176','species'),(827567,156408,'Hymenoptera sp. BOLD:AAG9177','species'),(827568,156408,'Hymenoptera sp. BOLD:AAG9178','species'),(827569,156408,'Hymenoptera sp. BOLD:AAG9179','species'),(827570,156408,'Hymenoptera sp. BOLD:AAG9180','species'),(827571,156408,'Hymenoptera sp. BOLD:AAG9181','species'),(827572,156408,'Hymenoptera sp. BOLD:AAG9182','species'),(827573,156408,'Hymenoptera sp. BOLD:AAG9183','species'),(827574,156408,'Hymenoptera sp. BOLD:AAG9184','species'),(827575,156408,'Hymenoptera sp. BOLD:AAG9185','species'),(827576,156408,'Hymenoptera sp. BOLD:AAG9186','species'),(827577,156408,'Hymenoptera sp. BOLD:AAG9187','species'),(827578,156408,'Hymenoptera sp. BOLD:AAG9188','species'),(827579,156408,'Hymenoptera sp. BOLD:AAG9189','species'),(827580,156408,'Hymenoptera sp. BOLD:AAG9190','species'),(827581,156408,'Hymenoptera sp. BOLD:AAG9191','species'),(827582,156408,'Hymenoptera sp. BOLD:AAG9192','species'),(827583,156408,'Hymenoptera sp. BOLD:AAG9193','species'),(827584,156408,'Hymenoptera sp. BOLD:AAG9194','species'),(827585,156408,'Hymenoptera sp. BOLD:AAG9196','species'),(827586,156408,'Hymenoptera sp. BOLD:AAG9197','species'),(827587,156408,'Hymenoptera sp. BOLD:AAG9198','species'),(827588,156408,'Hymenoptera sp. BOLD:AAG9236','species'),(827589,156408,'Hymenoptera sp. BOLD:AAG9250','species'),(827591,156408,'Hymenoptera sp. BOLD:AAG9252','species'),(827592,156408,'Hymenoptera sp. BOLD:AAG9253','species'),(827593,156408,'Hymenoptera sp. BOLD:AAG9254','species'),(827594,156408,'Hymenoptera sp. BOLD:AAG9255','species'),(827595,156408,'Hymenoptera sp. BOLD:AAG9257','species'),(827596,156408,'Hymenoptera sp. BOLD:AAG9273','species'),(827597,156408,'Hymenoptera sp. BOLD:AAG9275','species'),(827598,156408,'Hymenoptera sp. BOLD:AAG9277','species'),(827599,156408,'Hymenoptera sp. BOLD:AAG9278','species'),(827600,156408,'Hymenoptera sp. BOLD:AAG9279','species'),(827601,156408,'Hymenoptera sp. BOLD:AAG9280','species'),(827602,156408,'Hymenoptera sp. BOLD:AAG9281','species'),(827603,156408,'Hymenoptera sp. BOLD:AAG9282','species'),(827604,156408,'Hymenoptera sp. BOLD:AAG9390','species'),(827605,156408,'Hymenoptera sp. BOLD:AAG9506','species'),(827606,156408,'Hymenoptera sp. BOLD:AAG9511','species'),(827607,156408,'Hymenoptera sp. BOLD:AAG9567','species'),(827608,156408,'Hymenoptera sp. BOLD:AAG9896','species'),(827609,156408,'Hymenoptera sp. BOLD:AAH0521','species'),(827610,156408,'Hymenoptera sp. BOLD:AAH0522','species'),(827611,156408,'Hymenoptera sp. BOLD:AAH0537','species'),(827612,156408,'Hymenoptera sp. BOLD:AAH0539','species'),(827613,156408,'Hymenoptera sp. BOLD:AAH0540','species'),(827614,156408,'Hymenoptera sp. BOLD:AAH0545','species'),(827615,156408,'Hymenoptera sp. BOLD:AAH0555','species'),(827616,156408,'Hymenoptera sp. BOLD:AAH0556','species'),(827617,156408,'Hymenoptera sp. BOLD:AAH0561','species'),(827618,156408,'Hymenoptera sp. BOLD:AAH0568','species'),(827619,156408,'Hymenoptera sp. BOLD:AAH0569','species'),(827620,156408,'Hymenoptera sp. BOLD:AAH0605','species'),(827621,156408,'Hymenoptera sp. BOLD:AAH0607','species'),(827622,156408,'Hymenoptera sp. BOLD:AAH0608','species'),(827623,156408,'Hymenoptera sp. BOLD:AAH0609','species'),(827624,156408,'Hymenoptera sp. BOLD:AAH0610','species'),(827625,156408,'Hymenoptera sp. BOLD:AAH0611','species'),(827626,156408,'Hymenoptera sp. BOLD:AAH0612','species'),(827627,156408,'Hymenoptera sp. BOLD:AAH0613','species'),(827628,156408,'Hymenoptera sp. BOLD:AAH0614','species'),(827629,156408,'Hymenoptera sp. BOLD:AAH0615','species'),(827630,156408,'Hymenoptera sp. BOLD:AAH0616','species'),(827631,156408,'Hymenoptera sp. BOLD:AAH0617','species'),(827632,156408,'Hymenoptera sp. BOLD:AAH0618','species'),(827633,156408,'Hymenoptera sp. BOLD:AAH0619','species'),(827634,156408,'Hymenoptera sp. BOLD:AAH0620','species'),(827635,156408,'Hymenoptera sp. BOLD:AAH0621','species'),(827636,156408,'Hymenoptera sp. BOLD:AAH0622','species'),(827637,156408,'Hymenoptera sp. BOLD:AAH0623','species'),(827638,156408,'Hymenoptera sp. BOLD:AAH0624','species'),(827639,156408,'Hymenoptera sp. BOLD:AAH0845','species'),(827640,156408,'Hymenoptera sp. BOLD:AAH0848','species'),(827641,156408,'Hymenoptera sp. BOLD:AAH0849','species'),(827642,156408,'Hymenoptera sp. BOLD:AAH0949','species'),(827643,156408,'Hymenoptera sp. BOLD:AAH0951','species'),(827644,156408,'Hymenoptera sp. BOLD:AAH0952','species'),(827645,156408,'Hymenoptera sp. BOLD:AAH0953','species'),(827646,156408,'Hymenoptera sp. BOLD:AAH0954','species'),(827647,156408,'Hymenoptera sp. BOLD:AAH0955','species'),(827648,156408,'Hymenoptera sp. BOLD:AAH0956','species'),(827649,156408,'Hymenoptera sp. BOLD:AAH0957','species'),(827650,156408,'Hymenoptera sp. BOLD:AAH0958','species'),(827651,156408,'Hymenoptera sp. BOLD:AAH0959','species'),(827652,156408,'Hymenoptera sp. BOLD:AAH0987','species'),(827653,156408,'Hymenoptera sp. BOLD:AAH1004','species'),(827654,156408,'Hymenoptera sp. BOLD:AAH1005','species'),(827655,156408,'Hymenoptera sp. BOLD:AAH1006','species'),(827656,156408,'Hymenoptera sp. BOLD:AAH1007','species'),(827657,156408,'Hymenoptera sp. BOLD:AAH1021','species'),(827658,156408,'Hymenoptera sp. BOLD:AAH1026','species'),(827659,156408,'Hymenoptera sp. BOLD:AAH1054','species'),(827660,156408,'Hymenoptera sp. BOLD:AAH1059','species'),(827661,156408,'Hymenoptera sp. BOLD:AAH1068','species'),(827662,156408,'Hymenoptera sp. BOLD:AAH1069','species'),(827663,156408,'Hymenoptera sp. BOLD:AAH1070','species'),(827664,156408,'Hymenoptera sp. BOLD:AAH1074','species'),(827665,156408,'Hymenoptera sp. BOLD:AAH1075','species'),(827666,156408,'Hymenoptera sp. BOLD:AAH1077','species'),(827667,156408,'Hymenoptera sp. BOLD:AAH1078','species'),(827668,156408,'Hymenoptera sp. BOLD:AAH1079','species'),(827669,156408,'Hymenoptera sp. BOLD:AAH1080','species'),(827670,156408,'Hymenoptera sp. BOLD:AAH1081','species'),(827671,156408,'Hymenoptera sp. BOLD:AAH1082','species'),(827672,156408,'Hymenoptera sp. BOLD:AAH1083','species'),(827673,156408,'Hymenoptera sp. BOLD:AAH1084','species'),(827674,156408,'Hymenoptera sp. BOLD:AAH1085','species'),(827675,156408,'Hymenoptera sp. BOLD:AAH1086','species'),(827676,156408,'Hymenoptera sp. BOLD:AAH1087','species'),(827677,156408,'Hymenoptera sp. BOLD:AAH1088','species'),(827678,156408,'Hymenoptera sp. BOLD:AAH1089','species'),(827679,156408,'Hymenoptera sp. BOLD:AAH1090','species'),(827680,156408,'Hymenoptera sp. BOLD:AAH1091','species'),(827681,156408,'Hymenoptera sp. BOLD:AAH1092','species'),(827682,156408,'Hymenoptera sp. BOLD:AAH1093','species'),(827683,156408,'Hymenoptera sp. BOLD:AAH1094','species'),(827684,156408,'Hymenoptera sp. BOLD:AAH1095','species'),(827685,156408,'Hymenoptera sp. BOLD:AAH1097','species'),(827686,156408,'Hymenoptera sp. BOLD:AAH1098','species'),(827687,156408,'Hymenoptera sp. BOLD:AAH1099','species'),(827688,156408,'Hymenoptera sp. BOLD:AAH1100','species'),(827689,156408,'Hymenoptera sp. BOLD:AAH1101','species'),(827690,156408,'Hymenoptera sp. BOLD:AAH1102','species'),(827691,156408,'Hymenoptera sp. BOLD:AAH1103','species'),(827692,156408,'Hymenoptera sp. BOLD:AAH1104','species'),(827693,156408,'Hymenoptera sp. BOLD:AAH1105','species'),(827694,156408,'Hymenoptera sp. BOLD:AAH1106','species'),(827695,156408,'Hymenoptera sp. BOLD:AAH1107','species'),(827696,156408,'Hymenoptera sp. BOLD:AAH1108','species'),(827697,156408,'Hymenoptera sp. BOLD:AAH1109','species'),(827698,156408,'Hymenoptera sp. BOLD:AAH1110','species'),(827699,156408,'Hymenoptera sp. BOLD:AAH1111','species'),(827700,156408,'Hymenoptera sp. BOLD:AAH1112','species'),(827701,156408,'Hymenoptera sp. BOLD:AAH1113','species'),(827702,156408,'Hymenoptera sp. BOLD:AAH1114','species'),(827703,156408,'Hymenoptera sp. BOLD:AAH1115','species'),(827704,156408,'Hymenoptera sp. BOLD:AAH1116','species'),(827705,156408,'Hymenoptera sp. BOLD:AAH1117','species'),(827706,156408,'Hymenoptera sp. BOLD:AAH1118','species'),(827707,156408,'Hymenoptera sp. BOLD:AAH1119','species'),(827708,156408,'Hymenoptera sp. BOLD:AAH1120','species'),(827709,156408,'Hymenoptera sp. BOLD:AAH1121','species'),(827710,156408,'Hymenoptera sp. BOLD:AAH1122','species'),(827711,156408,'Hymenoptera sp. BOLD:AAH1123','species'),(827712,156408,'Hymenoptera sp. BOLD:AAH1124','species'),(827713,156408,'Hymenoptera sp. BOLD:AAH1125','species'),(827714,156408,'Hymenoptera sp. BOLD:AAH1126','species'),(827715,156408,'Hymenoptera sp. BOLD:AAH1127','species'),(827716,156408,'Hymenoptera sp. BOLD:AAH1128','species'),(827717,156408,'Hymenoptera sp. BOLD:AAH1129','species'),(827718,156408,'Hymenoptera sp. BOLD:AAH1130','species'),(827719,156408,'Hymenoptera sp. BOLD:AAH1131','species'),(827720,156408,'Hymenoptera sp. BOLD:AAH1132','species'),(827721,156408,'Hymenoptera sp. BOLD:AAH1133','species'),(827722,156408,'Hymenoptera sp. BOLD:AAH1134','species'),(827723,156408,'Hymenoptera sp. BOLD:AAH1135','species'),(827724,156408,'Hymenoptera sp. BOLD:AAH1136','species'),(827725,156408,'Hymenoptera sp. BOLD:AAH1137','species'),(827726,156408,'Hymenoptera sp. BOLD:AAH1138','species'),(827727,156408,'Hymenoptera sp. BOLD:AAH1139','species'),(827728,156408,'Hymenoptera sp. BOLD:AAH1140','species'),(827729,156408,'Hymenoptera sp. BOLD:AAH1141','species'),(827730,156408,'Hymenoptera sp. BOLD:AAH1142','species'),(827731,156408,'Hymenoptera sp. BOLD:AAH1143','species'),(827732,156408,'Hymenoptera sp. BOLD:AAH1144','species'),(827733,156408,'Hymenoptera sp. BOLD:AAH1145','species'),(827734,156408,'Hymenoptera sp. BOLD:AAH1146','species'),(827735,156408,'Hymenoptera sp. BOLD:AAH1148','species'),(827738,156408,'Hymenoptera sp. BOLD:AAH1151','species'),(827739,156408,'Hymenoptera sp. BOLD:AAH1152','species'),(827740,156408,'Hymenoptera sp. BOLD:AAH1153','species'),(827742,156408,'Hymenoptera sp. BOLD:AAH1155','species'),(827743,156408,'Hymenoptera sp. BOLD:AAH1159','species'),(827744,156408,'Hymenoptera sp. BOLD:AAH1160','species'),(827745,156408,'Hymenoptera sp. BOLD:AAH1161','species'),(827746,156408,'Hymenoptera sp. BOLD:AAH1162','species'),(827747,156408,'Hymenoptera sp. BOLD:AAH1163','species'),(827748,156408,'Hymenoptera sp. BOLD:AAH1164','species'),(827749,156408,'Hymenoptera sp. BOLD:AAH1165','species'),(827750,156408,'Hymenoptera sp. BOLD:AAH1166','species'),(827751,156408,'Hymenoptera sp. BOLD:AAH1167','species'),(827752,156408,'Hymenoptera sp. BOLD:AAH1168','species'),(827753,156408,'Hymenoptera sp. BOLD:AAH1169','species'),(827754,156408,'Hymenoptera sp. BOLD:AAH1170','species'),(827755,156408,'Hymenoptera sp. BOLD:AAH1171','species'),(827756,156408,'Hymenoptera sp. BOLD:AAH1172','species'),(827757,156408,'Hymenoptera sp. BOLD:AAH1173','species'),(827758,156408,'Hymenoptera sp. BOLD:AAH1174','species'),(827759,156408,'Hymenoptera sp. BOLD:AAH1175','species'),(827760,156408,'Hymenoptera sp. BOLD:AAH1176','species'),(827761,156408,'Hymenoptera sp. BOLD:AAH1177','species'),(827762,156408,'Hymenoptera sp. BOLD:AAH1178','species'),(827763,156408,'Hymenoptera sp. BOLD:AAH1179','species'),(827764,156408,'Hymenoptera sp. BOLD:AAH1180','species'),(827765,156408,'Hymenoptera sp. BOLD:AAH1181','species'),(827766,156408,'Hymenoptera sp. BOLD:AAH1182','species'),(827767,156408,'Hymenoptera sp. BOLD:AAH1183','species'),(827768,156408,'Hymenoptera sp. BOLD:AAH1184','species'),(827769,156408,'Hymenoptera sp. BOLD:AAH1185','species'),(827770,156408,'Hymenoptera sp. BOLD:AAH1187','species'),(827771,156408,'Hymenoptera sp. BOLD:AAH1188','species'),(827772,156408,'Hymenoptera sp. BOLD:AAH1189','species'),(827773,156408,'Hymenoptera sp. BOLD:AAH1191','species'),(827774,156408,'Hymenoptera sp. BOLD:AAH1193','species'),(827775,156408,'Hymenoptera sp. BOLD:AAH1194','species'),(827776,156408,'Hymenoptera sp. BOLD:AAH1199','species'),(827777,156408,'Hymenoptera sp. BOLD:AAH1200','species'),(827778,156408,'Hymenoptera sp. BOLD:AAH1201','species'),(827779,156408,'Hymenoptera sp. BOLD:AAH1203','species'),(827780,156408,'Hymenoptera sp. BOLD:AAH1204','species'),(827781,156408,'Hymenoptera sp. BOLD:AAH1205','species'),(827782,156408,'Hymenoptera sp. BOLD:AAH1206','species'),(827783,156408,'Hymenoptera sp. BOLD:AAH1207','species'),(827784,156408,'Hymenoptera sp. BOLD:AAH1208','species'),(827785,156408,'Hymenoptera sp. BOLD:AAH1209','species'),(827786,156408,'Hymenoptera sp. BOLD:AAH1210','species'),(827787,156408,'Hymenoptera sp. BOLD:AAH1211','species'),(827788,156408,'Hymenoptera sp. BOLD:AAH1212','species'),(827789,156408,'Hymenoptera sp. BOLD:AAH1213','species'),(827790,156408,'Hymenoptera sp. BOLD:AAH1214','species'),(827791,156408,'Hymenoptera sp. BOLD:AAH1215','species'),(827792,156408,'Hymenoptera sp. BOLD:AAH1216','species'),(827793,156408,'Hymenoptera sp. BOLD:AAH1217','species'),(827794,156408,'Hymenoptera sp. BOLD:AAH1218','species'),(827795,156408,'Hymenoptera sp. BOLD:AAH1219','species'),(827796,156408,'Hymenoptera sp. BOLD:AAH1220','species'),(827797,156408,'Hymenoptera sp. BOLD:AAH1221','species'),(827798,156408,'Hymenoptera sp. BOLD:AAH1222','species'),(827799,156408,'Hymenoptera sp. BOLD:AAH1223','species'),(827800,156408,'Hymenoptera sp. BOLD:AAH1224','species'),(827801,156408,'Hymenoptera sp. BOLD:AAH1225','species'),(827802,156408,'Hymenoptera sp. BOLD:AAH1226','species'),(827803,156408,'Hymenoptera sp. BOLD:AAH1227','species'),(827804,156408,'Hymenoptera sp. BOLD:AAH1228','species'),(827805,156408,'Hymenoptera sp. BOLD:AAH1229','species'),(827806,156408,'Hymenoptera sp. BOLD:AAH1231','species'),(827807,156408,'Hymenoptera sp. BOLD:AAH1232','species'),(827808,156408,'Hymenoptera sp. BOLD:AAH1233','species'),(827809,156408,'Hymenoptera sp. BOLD:AAH1234','species'),(827810,156408,'Hymenoptera sp. BOLD:AAH1235','species'),(827811,156408,'Hymenoptera sp. BOLD:AAH1236','species'),(827812,156408,'Hymenoptera sp. BOLD:AAH1237','species'),(827813,156408,'Hymenoptera sp. BOLD:AAH1238','species'),(827814,156408,'Hymenoptera sp. BOLD:AAH1239','species'),(827815,156408,'Hymenoptera sp. BOLD:AAH1240','species'),(827816,156408,'Hymenoptera sp. BOLD:AAH1241','species'),(827817,156408,'Hymenoptera sp. BOLD:AAH1242','species'),(827818,156408,'Hymenoptera sp. BOLD:AAH1243','species'),(827819,156408,'Hymenoptera sp. BOLD:AAH1244','species'),(827820,156408,'Hymenoptera sp. BOLD:AAH1245','species'),(827821,156408,'Hymenoptera sp. BOLD:AAH1246','species'),(827822,156408,'Hymenoptera sp. BOLD:AAH1247','species'),(827823,156408,'Hymenoptera sp. BOLD:AAH1248','species'),(827824,156408,'Hymenoptera sp. BOLD:AAH1249','species'),(827825,156408,'Hymenoptera sp. BOLD:AAH1250','species'),(827826,156408,'Hymenoptera sp. BOLD:AAH1251','species'),(827827,156408,'Hymenoptera sp. BOLD:AAH1252','species'),(827828,156408,'Hymenoptera sp. BOLD:AAH1253','species'),(827829,156408,'Hymenoptera sp. BOLD:AAH1254','species'),(827830,156408,'Hymenoptera sp. BOLD:AAH1255','species'),(827831,156408,'Hymenoptera sp. BOLD:AAH1256','species'),(827832,156408,'Hymenoptera sp. BOLD:AAH1257','species'),(827833,156408,'Hymenoptera sp. BOLD:AAH1258','species'),(827834,156408,'Hymenoptera sp. BOLD:AAH1259','species'),(827835,156408,'Hymenoptera sp. BOLD:AAH1260','species'),(827836,156408,'Hymenoptera sp. BOLD:AAH1261','species'),(827837,156408,'Hymenoptera sp. BOLD:AAH1262','species'),(827838,156408,'Hymenoptera sp. BOLD:AAH1263','species'),(827839,156408,'Hymenoptera sp. BOLD:AAH1264','species'),(827840,156408,'Hymenoptera sp. BOLD:AAH1265','species'),(827841,156408,'Hymenoptera sp. BOLD:AAH1266','species'),(827842,156408,'Hymenoptera sp. BOLD:AAH1267','species'),(827843,156408,'Hymenoptera sp. BOLD:AAH1268','species'),(827844,156408,'Hymenoptera sp. BOLD:AAH1269','species'),(827845,156408,'Hymenoptera sp. BOLD:AAH1270','species'),(827846,156408,'Hymenoptera sp. BOLD:AAH1271','species'),(827847,156408,'Hymenoptera sp. BOLD:AAH1272','species'),(827848,156408,'Hymenoptera sp. BOLD:AAH1273','species'),(827849,156408,'Hymenoptera sp. BOLD:AAH1274','species'),(827850,156408,'Hymenoptera sp. BOLD:AAH1275','species'),(827851,156408,'Hymenoptera sp. BOLD:AAH1276','species'),(827852,156408,'Hymenoptera sp. BOLD:AAH1277','species'),(827853,156408,'Hymenoptera sp. BOLD:AAH1278','species'),(827854,156408,'Hymenoptera sp. BOLD:AAH1279','species'),(827855,156408,'Hymenoptera sp. BOLD:AAH1280','species'),(827856,156408,'Hymenoptera sp. BOLD:AAH1281','species'),(827857,156408,'Hymenoptera sp. BOLD:AAH1282','species'),(827858,156408,'Hymenoptera sp. BOLD:AAH1283','species'),(827859,156408,'Hymenoptera sp. BOLD:AAH1284','species'),(827860,156408,'Hymenoptera sp. BOLD:AAH1285','species'),(827861,156408,'Hymenoptera sp. BOLD:AAH1286','species'),(827862,156408,'Hymenoptera sp. BOLD:AAH1287','species'),(827863,156408,'Hymenoptera sp. BOLD:AAH1288','species'),(827864,156408,'Hymenoptera sp. BOLD:AAH1289','species'),(827865,156408,'Hymenoptera sp. BOLD:AAH1290','species'),(827866,156408,'Hymenoptera sp. BOLD:AAH1291','species'),(827867,156408,'Hymenoptera sp. BOLD:AAH1292','species'),(827868,156408,'Hymenoptera sp. BOLD:AAH1293','species'),(827869,156408,'Hymenoptera sp. BOLD:AAH1294','species'),(827870,156408,'Hymenoptera sp. BOLD:AAH1295','species'),(827871,156408,'Hymenoptera sp. BOLD:AAH1296','species'),(827872,156408,'Hymenoptera sp. BOLD:AAH1297','species'),(827873,156408,'Hymenoptera sp. BOLD:AAH1298','species'),(827874,156408,'Hymenoptera sp. BOLD:AAH1299','species'),(827875,156408,'Hymenoptera sp. BOLD:AAH1300','species'),(827876,156408,'Hymenoptera sp. BOLD:AAH1301','species'),(827877,156408,'Hymenoptera sp. BOLD:AAH1302','species'),(827878,156408,'Hymenoptera sp. BOLD:AAH1303','species'),(827879,156408,'Hymenoptera sp. BOLD:AAH1304','species'),(827880,156408,'Hymenoptera sp. BOLD:AAH1305','species'),(827881,156408,'Hymenoptera sp. BOLD:AAH1306','species'),(827882,156408,'Hymenoptera sp. BOLD:AAH1307','species'),(827883,156408,'Hymenoptera sp. BOLD:AAH1308','species'),(827884,156408,'Hymenoptera sp. BOLD:AAH1309','species'),(827885,156408,'Hymenoptera sp. BOLD:AAH1310','species'),(827886,156408,'Hymenoptera sp. BOLD:AAH1311','species'),(827887,156408,'Hymenoptera sp. BOLD:AAH1312','species'),(827888,156408,'Hymenoptera sp. BOLD:AAH1313','species'),(827889,156408,'Hymenoptera sp. BOLD:AAH1314','species'),(827890,156408,'Hymenoptera sp. BOLD:AAH1315','species'),(827891,156408,'Hymenoptera sp. BOLD:AAH1316','species'),(827892,156408,'Hymenoptera sp. BOLD:AAH1317','species'),(827893,156408,'Hymenoptera sp. BOLD:AAH1318','species'),(827894,156408,'Hymenoptera sp. BOLD:AAH1319','species'),(827895,156408,'Hymenoptera sp. BOLD:AAH1320','species'),(827896,156408,'Hymenoptera sp. BOLD:AAH1321','species'),(827897,156408,'Hymenoptera sp. BOLD:AAH1322','species'),(827898,156408,'Hymenoptera sp. BOLD:AAH1323','species'),(827899,156408,'Hymenoptera sp. BOLD:AAH1324','species'),(827900,156408,'Hymenoptera sp. BOLD:AAH1325','species'),(827901,156408,'Hymenoptera sp. BOLD:AAH1326','species'),(827902,156408,'Hymenoptera sp. BOLD:AAH1327','species'),(827903,156408,'Hymenoptera sp. BOLD:AAH1328','species'),(827904,156408,'Hymenoptera sp. BOLD:AAH1329','species'),(827905,156408,'Hymenoptera sp. BOLD:AAH1330','species'),(827906,156408,'Hymenoptera sp. BOLD:AAH1331','species'),(827907,156408,'Hymenoptera sp. BOLD:AAH1332','species'),(827908,156408,'Hymenoptera sp. BOLD:AAH1333','species'),(827909,156408,'Hymenoptera sp. BOLD:AAH1334','species'),(827910,156408,'Hymenoptera sp. BOLD:AAH1335','species'),(827911,156408,'Hymenoptera sp. BOLD:AAH1336','species'),(827912,156408,'Hymenoptera sp. BOLD:AAH1337','species'),(827913,156408,'Hymenoptera sp. BOLD:AAH1338','species'),(827914,156408,'Hymenoptera sp. BOLD:AAH1339','species'),(827915,156408,'Hymenoptera sp. BOLD:AAH1340','species'),(827916,156408,'Hymenoptera sp. BOLD:AAH1341','species'),(827917,156408,'Hymenoptera sp. BOLD:AAH1342','species'),(827918,156408,'Hymenoptera sp. BOLD:AAH1344','species'),(827919,156408,'Hymenoptera sp. BOLD:AAH1345','species'),(827920,156408,'Hymenoptera sp. BOLD:AAH1346','species'),(827921,156408,'Hymenoptera sp. BOLD:AAH1347','species'),(827922,156408,'Hymenoptera sp. BOLD:AAH1348','species'),(827923,156408,'Hymenoptera sp. BOLD:AAH1349','species'),(827924,156408,'Hymenoptera sp. BOLD:AAH1351','species'),(827925,156408,'Hymenoptera sp. BOLD:AAH1352','species'),(827926,156408,'Hymenoptera sp. BOLD:AAH1353','species'),(827927,156408,'Hymenoptera sp. BOLD:AAH1354','species'),(827928,156408,'Hymenoptera sp. BOLD:AAH1355','species'),(827929,156408,'Hymenoptera sp. BOLD:AAH1356','species'),(827930,156408,'Hymenoptera sp. BOLD:AAH1357','species'),(827931,156408,'Hymenoptera sp. BOLD:AAH1358','species'),(827932,156408,'Hymenoptera sp. BOLD:AAH1359','species'),(827933,156408,'Hymenoptera sp. BOLD:AAH1360','species'),(827934,156408,'Hymenoptera sp. BOLD:AAH1361','species'),(827935,156408,'Hymenoptera sp. BOLD:AAH1362','species'),(827936,156408,'Hymenoptera sp. BOLD:AAH1363','species'),(827937,156408,'Hymenoptera sp. BOLD:AAH1364','species'),(827938,156408,'Hymenoptera sp. BOLD:AAH1365','species'),(827939,156408,'Hymenoptera sp. BOLD:AAH1366','species'),(827940,156408,'Hymenoptera sp. BOLD:AAH1367','species'),(827941,156408,'Hymenoptera sp. BOLD:AAH1369','species'),(827942,156408,'Hymenoptera sp. BOLD:AAH1370','species'),(827943,156408,'Hymenoptera sp. BOLD:AAH1371','species'),(827944,156408,'Hymenoptera sp. BOLD:AAH1372','species'),(827945,156408,'Hymenoptera sp. BOLD:AAH1373','species'),(827946,156408,'Hymenoptera sp. BOLD:AAH1374','species'),(827947,156408,'Hymenoptera sp. BOLD:AAH1375','species'),(827948,156408,'Hymenoptera sp. BOLD:AAH1376','species'),(827949,156408,'Hymenoptera sp. BOLD:AAH1377','species'),(827950,156408,'Hymenoptera sp. BOLD:AAH1378','species'),(827951,156408,'Hymenoptera sp. BOLD:AAH1379','species'),(827952,156408,'Hymenoptera sp. BOLD:AAH1380','species'),(827953,156408,'Hymenoptera sp. BOLD:AAH1381','species'),(827954,156408,'Hymenoptera sp. BOLD:AAH1382','species'),(827955,156408,'Hymenoptera sp. BOLD:AAH1383','species'),(827956,156408,'Hymenoptera sp. BOLD:AAH1384','species'),(827957,156408,'Hymenoptera sp. BOLD:AAH1385','species'),(827958,156408,'Hymenoptera sp. BOLD:AAH1386','species'),(827959,156408,'Hymenoptera sp. BOLD:AAH1387','species'),(827960,156408,'Hymenoptera sp. BOLD:AAH1388','species'),(827961,156408,'Hymenoptera sp. BOLD:AAH1389','species'),(827962,156408,'Hymenoptera sp. BOLD:AAH1390','species'),(827963,156408,'Hymenoptera sp. BOLD:AAH1391','species'),(827964,156408,'Hymenoptera sp. BOLD:AAH1392','species'),(827965,156408,'Hymenoptera sp. BOLD:AAH1393','species'),(827966,156408,'Hymenoptera sp. BOLD:AAH1394','species'),(827967,156408,'Hymenoptera sp. BOLD:AAH1395','species'),(827968,156408,'Hymenoptera sp. BOLD:AAH1396','species'),(827969,156408,'Hymenoptera sp. BOLD:AAH1397','species'),(827970,156408,'Hymenoptera sp. BOLD:AAH1398','species'),(827971,156408,'Hymenoptera sp. BOLD:AAH1399','species'),(827972,156408,'Hymenoptera sp. BOLD:AAH1400','species'),(827973,156408,'Hymenoptera sp. BOLD:AAH1415','species'),(827974,156408,'Hymenoptera sp. BOLD:AAH1435','species'),(827975,156408,'Hymenoptera sp. BOLD:AAH1438','species'),(827976,156408,'Hymenoptera sp. BOLD:AAH1439','species'),(827977,156408,'Hymenoptera sp. BOLD:AAH1463','species'),(827978,156408,'Hymenoptera sp. BOLD:AAH1464','species'),(827979,156408,'Hymenoptera sp. BOLD:AAH1465','species'),(827980,156408,'Hymenoptera sp. BOLD:AAH1466','species'),(827981,156408,'Hymenoptera sp. BOLD:AAH1467','species'),(827982,156408,'Hymenoptera sp. BOLD:AAH1468','species'),(827983,156408,'Hymenoptera sp. BOLD:AAH1485','species'),(827984,156408,'Hymenoptera sp. BOLD:AAH1490','species'),(827985,156408,'Hymenoptera sp. BOLD:AAH1491','species'),(827986,156408,'Hymenoptera sp. BOLD:AAH1501','species'),(827987,156408,'Hymenoptera sp. BOLD:AAH1502','species'),(827988,156408,'Hymenoptera sp. BOLD:AAH1503','species'),(827989,156408,'Hymenoptera sp. BOLD:AAH1504','species'),(827990,156408,'Hymenoptera sp. BOLD:AAH1514','species'),(827991,156408,'Hymenoptera sp. BOLD:AAH1523','species'),(827992,156408,'Hymenoptera sp. BOLD:AAH1530','species'),(827993,156408,'Hymenoptera sp. BOLD:AAH1534','species'),(827994,156408,'Hymenoptera sp. BOLD:AAH1537','species'),(827995,156408,'Hymenoptera sp. BOLD:AAH1540','species'),(827996,156408,'Hymenoptera sp. BOLD:AAH1541','species'),(827997,156408,'Hymenoptera sp. BOLD:AAH1543','species'),(827998,156408,'Hymenoptera sp. BOLD:AAH1544','species'),(827999,156408,'Hymenoptera sp. BOLD:AAH1551','species'),(828000,156408,'Hymenoptera sp. BOLD:AAH1556','species'),(828001,156408,'Hymenoptera sp. BOLD:AAH1563','species'),(828002,156408,'Hymenoptera sp. BOLD:AAH1566','species'),(828003,156408,'Hymenoptera sp. BOLD:AAH1567','species'),(828004,156408,'Hymenoptera sp. BOLD:AAH1572','species'),(828005,156408,'Hymenoptera sp. BOLD:AAH1583','species'),(828006,156408,'Hymenoptera sp. BOLD:AAH1587','species'),(828007,156408,'Hymenoptera sp. BOLD:AAH1589','species'),(828008,156408,'Hymenoptera sp. BOLD:AAH1590','species'),(828009,156408,'Hymenoptera sp. BOLD:AAH1601','species'),(828010,156408,'Hymenoptera sp. BOLD:AAH1623','species'),(828011,156408,'Hymenoptera sp. BOLD:AAH1627','species'),(828012,156408,'Hymenoptera sp. BOLD:AAH1637','species'),(828013,156408,'Hymenoptera sp. BOLD:AAH1645','species'),(828014,156408,'Hymenoptera sp. BOLD:AAH1649','species'),(828015,156408,'Hymenoptera sp. BOLD:AAH1651','species'),(828016,156408,'Hymenoptera sp. BOLD:AAH1658','species'),(828017,156408,'Hymenoptera sp. BOLD:AAH1662','species'),(828018,156408,'Hymenoptera sp. BOLD:AAH1663','species'),(828019,156408,'Hymenoptera sp. BOLD:AAH1666','species'),(828020,156408,'Hymenoptera sp. BOLD:AAH1667','species'),(828021,156408,'Hymenoptera sp. BOLD:AAH1670','species'),(828022,156408,'Hymenoptera sp. BOLD:AAH1680','species'),(828023,156408,'Hymenoptera sp. BOLD:AAH1686','species'),(828024,156408,'Hymenoptera sp. BOLD:AAH1690','species'),(828025,156408,'Hymenoptera sp. BOLD:AAH1693','species'),(828026,156408,'Hymenoptera sp. BOLD:AAH1696','species'),(828027,156408,'Hymenoptera sp. BOLD:AAH1697','species'),(828028,156408,'Hymenoptera sp. BOLD:AAH1700','species'),(828029,156408,'Hymenoptera sp. BOLD:AAH1715','species'),(828030,156408,'Hymenoptera sp. BOLD:AAH1717','species'),(828031,156408,'Hymenoptera sp. BOLD:AAH1721','species'),(828032,156408,'Hymenoptera sp. BOLD:AAH1722','species'),(828033,156408,'Hymenoptera sp. BOLD:AAH1725','species'),(828034,156408,'Hymenoptera sp. BOLD:AAH1743','species'),(828035,156408,'Hymenoptera sp. BOLD:AAH1744','species'),(828036,156408,'Hymenoptera sp. BOLD:AAH1751','species'),(828037,156408,'Hymenoptera sp. BOLD:AAH1752','species'),(828038,156408,'Hymenoptera sp. BOLD:AAH1753','species'),(828039,156408,'Hymenoptera sp. BOLD:AAH1754','species'),(828040,156408,'Hymenoptera sp. BOLD:AAH1774','species'),(828041,156408,'Hymenoptera sp. BOLD:AAH1791','species'),(828042,156408,'Hymenoptera sp. BOLD:AAH1800','species'),(828043,156408,'Hymenoptera sp. BOLD:AAH1804','species'),(828044,156408,'Hymenoptera sp. BOLD:AAH1810','species'),(828045,156408,'Hymenoptera sp. BOLD:AAH1812','species'),(828046,156408,'Hymenoptera sp. BOLD:AAH1836','species'),(828047,156408,'Hymenoptera sp. BOLD:AAH1838','species'),(828048,156408,'Hymenoptera sp. BOLD:AAH1839','species'),(828049,156408,'Hymenoptera sp. BOLD:AAH1843','species'),(828050,156408,'Hymenoptera sp. BOLD:AAH1853','species'),(828051,156408,'Hymenoptera sp. BOLD:AAH1869','species'),(828052,156408,'Hymenoptera sp. BOLD:AAH1871','species'),(828053,156408,'Hymenoptera sp. BOLD:AAH1872','species'),(828054,156408,'Hymenoptera sp. BOLD:AAH1882','species'),(828055,156408,'Hymenoptera sp. BOLD:AAH1883','species'),(828056,156408,'Hymenoptera sp. BOLD:AAH1890','species'),(828057,156408,'Hymenoptera sp. BOLD:AAH1894','species'),(828058,156408,'Hymenoptera sp. BOLD:AAH1896','species'),(828059,156408,'Hymenoptera sp. BOLD:AAH1897','species'),(828060,156408,'Hymenoptera sp. BOLD:AAH1899','species'),(828061,156408,'Hymenoptera sp. BOLD:AAH1900','species'),(828062,156408,'Hymenoptera sp. BOLD:AAH1901','species'),(828063,156408,'Hymenoptera sp. BOLD:AAH1902','species'),(828064,156408,'Hymenoptera sp. BOLD:AAH1903','species'),(828065,156408,'Hymenoptera sp. BOLD:AAH1904','species'),(828066,156408,'Hymenoptera sp. BOLD:AAH1905','species'),(828067,156408,'Hymenoptera sp. BOLD:AAH1906','species'),(828068,156408,'Hymenoptera sp. BOLD:AAH1907','species'),(828069,156408,'Hymenoptera sp. BOLD:AAH1908','species'),(828070,156408,'Hymenoptera sp. BOLD:AAH1909','species'),(828071,156408,'Hymenoptera sp. BOLD:AAH1910','species'),(828072,156408,'Hymenoptera sp. BOLD:AAH1911','species'),(828073,156408,'Hymenoptera sp. BOLD:AAH1912','species'),(828074,156408,'Hymenoptera sp. BOLD:AAH1913','species'),(828075,156408,'Hymenoptera sp. BOLD:AAH1914','species'),(828076,156408,'Hymenoptera sp. BOLD:AAH1915','species'),(828077,156408,'Hymenoptera sp. BOLD:AAH1916','species'),(828078,156408,'Hymenoptera sp. BOLD:AAH1917','species'),(828079,156408,'Hymenoptera sp. BOLD:AAH1919','species'),(828080,156408,'Hymenoptera sp. BOLD:AAH1922','species'),(828081,156408,'Hymenoptera sp. BOLD:AAH1973','species'),(828082,156408,'Hymenoptera sp. BOLD:AAH1974','species'),(828083,156408,'Hymenoptera sp. BOLD:AAH1975','species'),(828084,156408,'Hymenoptera sp. BOLD:AAH1976','species'),(828085,156408,'Hymenoptera sp. BOLD:AAH1977','species'),(828086,156408,'Hymenoptera sp. BOLD:AAH1982','species'),(828087,156408,'Hymenoptera sp. BOLD:AAH1983','species'),(828088,156408,'Hymenoptera sp. BOLD:AAH1984','species'),(828089,156408,'Hymenoptera sp. BOLD:AAH1987','species'),(828090,156408,'Hymenoptera sp. BOLD:AAH1988','species'),(828091,156408,'Hymenoptera sp. BOLD:AAH1989','species'),(828092,156408,'Hymenoptera sp. BOLD:AAH1992','species'),(828093,156408,'Hymenoptera sp. BOLD:AAH1993','species'),(828094,156408,'Hymenoptera sp. BOLD:AAH1994','species'),(828095,156408,'Hymenoptera sp. BOLD:AAH1995','species'),(828096,156408,'Hymenoptera sp. BOLD:AAH1996','species'),(828097,156408,'Hymenoptera sp. BOLD:AAH1998','species'),(828098,156408,'Hymenoptera sp. BOLD:AAH1999','species'),(828099,156408,'Hymenoptera sp. BOLD:AAH2000','species'),(828100,156408,'Hymenoptera sp. BOLD:AAH2002','species'),(828101,156408,'Hymenoptera sp. BOLD:AAH2003','species'),(828102,156408,'Hymenoptera sp. BOLD:AAH2004','species'),(828103,156408,'Hymenoptera sp. BOLD:AAH2005','species'),(828104,156408,'Hymenoptera sp. BOLD:AAH2006','species'),(828105,156408,'Hymenoptera sp. BOLD:AAH2007','species'),(828106,156408,'Hymenoptera sp. BOLD:AAH2008','species'),(828107,156408,'Hymenoptera sp. BOLD:AAH2009','species'),(828108,156408,'Hymenoptera sp. BOLD:AAH2010','species'),(828109,156408,'Hymenoptera sp. BOLD:AAH2011','species'),(828110,156408,'Hymenoptera sp. BOLD:AAH2012','species'),(828111,156408,'Hymenoptera sp. BOLD:AAH2013','species'),(828112,156408,'Hymenoptera sp. BOLD:AAH2014','species'),(828113,156408,'Hymenoptera sp. BOLD:AAH2015','species'),(828114,156408,'Hymenoptera sp. BOLD:AAH2016','species'),(828115,156408,'Hymenoptera sp. BOLD:AAH2017','species'),(828116,156408,'Hymenoptera sp. BOLD:AAH2018','species'),(828117,156408,'Hymenoptera sp. BOLD:AAH2019','species'),(828118,156408,'Hymenoptera sp. BOLD:AAH2020','species'),(828119,156408,'Hymenoptera sp. BOLD:AAH2021','species'),(828120,156408,'Hymenoptera sp. BOLD:AAH2022','species'),(828121,156408,'Hymenoptera sp. BOLD:AAH2023','species'),(828122,156408,'Hymenoptera sp. BOLD:AAH2024','species'),(828123,156408,'Hymenoptera sp. BOLD:AAH2025','species'),(828124,156408,'Hymenoptera sp. BOLD:AAH2026','species'),(828125,156408,'Hymenoptera sp. BOLD:AAH2027','species'),(828126,156408,'Hymenoptera sp. BOLD:AAH2028','species'),(828127,156408,'Hymenoptera sp. BOLD:AAH2029','species'),(828128,156408,'Hymenoptera sp. BOLD:AAH2030','species'),(828129,156408,'Hymenoptera sp. BOLD:AAH2031','species'),(828130,156408,'Hymenoptera sp. BOLD:AAH2032','species'),(828131,156408,'Hymenoptera sp. BOLD:AAH2033','species'),(828132,156408,'Hymenoptera sp. BOLD:AAH2034','species'),(828133,156408,'Hymenoptera sp. BOLD:AAH2036','species'),(828134,156408,'Hymenoptera sp. BOLD:AAH2037','species'),(828135,156408,'Hymenoptera sp. BOLD:AAH2038','species'),(828136,156408,'Hymenoptera sp. BOLD:AAH2039','species'),(828137,156408,'Hymenoptera sp. BOLD:AAH2040','species'),(828138,156408,'Hymenoptera sp. BOLD:AAH2041','species'),(828139,156408,'Hymenoptera sp. BOLD:AAH2042','species'),(828140,156408,'Hymenoptera sp. BOLD:AAH2043','species'),(828141,156408,'Hymenoptera sp. BOLD:AAH2044','species'),(828142,156408,'Hymenoptera sp. BOLD:AAH2045','species'),(828143,156408,'Hymenoptera sp. BOLD:AAH2046','species'),(828144,156408,'Hymenoptera sp. BOLD:AAH2047','species'),(828145,156408,'Hymenoptera sp. BOLD:AAH2048','species'),(828146,156408,'Hymenoptera sp. BOLD:AAH2049','species'),(828147,156408,'Hymenoptera sp. BOLD:AAH2050','species'),(828148,156408,'Hymenoptera sp. BOLD:AAH2051','species'),(828149,156408,'Hymenoptera sp. BOLD:AAH2052','species'),(828150,156408,'Hymenoptera sp. BOLD:AAH2053','species'),(828151,156408,'Hymenoptera sp. BOLD:AAH2054','species'),(828152,156408,'Hymenoptera sp. BOLD:AAH2055','species'),(828153,156408,'Hymenoptera sp. BOLD:AAH2056','species'),(828154,156408,'Hymenoptera sp. BOLD:AAH2057','species'),(828155,156408,'Hymenoptera sp. BOLD:AAH2058','species'),(828156,156408,'Hymenoptera sp. BOLD:AAH2059','species'),(828157,156408,'Hymenoptera sp. BOLD:AAH2060','species'),(828158,156408,'Hymenoptera sp. BOLD:AAH2061','species'),(828159,156408,'Hymenoptera sp. BOLD:AAH2062','species'),(828160,156408,'Hymenoptera sp. BOLD:AAH2063','species'),(828161,156408,'Hymenoptera sp. BOLD:AAH2064','species'),(828162,156408,'Hymenoptera sp. BOLD:AAH2065','species'),(828163,156408,'Hymenoptera sp. BOLD:AAH2066','species'),(828164,156408,'Hymenoptera sp. BOLD:AAH2067','species'),(828165,156408,'Hymenoptera sp. BOLD:AAH2068','species'),(828166,156408,'Hymenoptera sp. BOLD:AAH2069','species'),(828167,156408,'Hymenoptera sp. BOLD:AAH2070','species'),(828168,156408,'Hymenoptera sp. BOLD:AAH2071','species'),(828169,156408,'Hymenoptera sp. BOLD:AAH2072','species'),(828170,156408,'Hymenoptera sp. BOLD:AAH2073','species'),(828171,156408,'Hymenoptera sp. BOLD:AAH2074','species'),(828172,156408,'Hymenoptera sp. BOLD:AAH2075','species'),(828173,156408,'Hymenoptera sp. BOLD:AAH2076','species'),(828174,156408,'Hymenoptera sp. BOLD:AAH2077','species'),(828175,156408,'Hymenoptera sp. BOLD:AAH2078','species'),(828176,156408,'Hymenoptera sp. BOLD:AAH2079','species'),(828177,156408,'Hymenoptera sp. BOLD:AAH2080','species'),(828178,156408,'Hymenoptera sp. BOLD:AAH2081','species'),(828179,156408,'Hymenoptera sp. BOLD:AAH2082','species'),(828180,156408,'Hymenoptera sp. BOLD:AAH2083','species'),(828181,156408,'Hymenoptera sp. BOLD:AAH2084','species'),(828182,156408,'Hymenoptera sp. BOLD:AAH2085','species'),(828183,156408,'Hymenoptera sp. BOLD:AAH2086','species'),(828184,156408,'Hymenoptera sp. BOLD:AAH2087','species'),(828185,156408,'Hymenoptera sp. BOLD:AAH2088','species'),(828186,156408,'Hymenoptera sp. BOLD:AAH2089','species'),(828187,156408,'Hymenoptera sp. BOLD:AAH2090','species'),(828188,156408,'Hymenoptera sp. BOLD:AAH2091','species'),(828189,156408,'Hymenoptera sp. BOLD:AAH2092','species'),(828190,156408,'Hymenoptera sp. BOLD:AAH2093','species'),(828191,156408,'Hymenoptera sp. BOLD:AAH2094','species'),(828192,156408,'Hymenoptera sp. BOLD:AAH2095','species'),(828193,156408,'Hymenoptera sp. BOLD:AAH2096','species'),(828194,156408,'Hymenoptera sp. BOLD:AAH2097','species'),(828195,156408,'Hymenoptera sp. BOLD:AAH2098','species'),(828196,156408,'Hymenoptera sp. BOLD:AAH2099','species'),(828197,156408,'Hymenoptera sp. BOLD:AAH2100','species'),(828198,156408,'Hymenoptera sp. BOLD:AAH2101','species'),(828199,156408,'Hymenoptera sp. BOLD:AAH2102','species'),(828200,156408,'Hymenoptera sp. BOLD:AAH2103','species'),(828201,156408,'Hymenoptera sp. BOLD:AAH2104','species'),(828202,156408,'Hymenoptera sp. BOLD:AAH2105','species'),(828203,156408,'Hymenoptera sp. BOLD:AAH2106','species'),(828204,156408,'Hymenoptera sp. BOLD:AAH2107','species'),(828205,156408,'Hymenoptera sp. BOLD:AAH2108','species'),(828206,156408,'Hymenoptera sp. BOLD:AAH2109','species'),(828207,156408,'Hymenoptera sp. BOLD:AAH2110','species'),(828208,156408,'Hymenoptera sp. BOLD:AAH2111','species'),(828209,156408,'Hymenoptera sp. BOLD:AAH2112','species'),(828210,156408,'Hymenoptera sp. BOLD:AAH2113','species'),(828211,156408,'Hymenoptera sp. BOLD:AAH2114','species'),(828212,156408,'Hymenoptera sp. BOLD:AAH2115','species'),(828213,156408,'Hymenoptera sp. BOLD:AAH2116','species'),(828214,156408,'Hymenoptera sp. BOLD:AAH2117','species'),(828215,156408,'Hymenoptera sp. BOLD:AAH2118','species'),(828216,156408,'Hymenoptera sp. BOLD:AAH2119','species'),(828217,156408,'Hymenoptera sp. BOLD:AAH2120','species'),(828218,156408,'Hymenoptera sp. BOLD:AAH2121','species'),(828219,156408,'Hymenoptera sp. BOLD:AAH2122','species'),(828220,156408,'Hymenoptera sp. BOLD:AAH2123','species'),(828221,156408,'Hymenoptera sp. BOLD:AAH2124','species'),(828222,156408,'Hymenoptera sp. BOLD:AAH2125','species'),(828223,156408,'Hymenoptera sp. BOLD:AAH2127','species'),(828224,156408,'Hymenoptera sp. BOLD:AAH2129','species'),(828225,156408,'Hymenoptera sp. BOLD:AAH2130','species'),(828226,156408,'Hymenoptera sp. BOLD:AAH2131','species'),(828227,156408,'Hymenoptera sp. BOLD:AAH2132','species'),(828228,156408,'Hymenoptera sp. BOLD:AAH2133','species'),(828229,156408,'Hymenoptera sp. BOLD:AAH2134','species'),(828230,156408,'Hymenoptera sp. BOLD:AAH2135','species'),(828231,156408,'Hymenoptera sp. BOLD:AAH2136','species'),(828232,156408,'Hymenoptera sp. BOLD:AAH2137','species'),(828233,156408,'Hymenoptera sp. BOLD:AAH2138','species'),(828234,156408,'Hymenoptera sp. BOLD:AAH2139','species'),(828235,156408,'Hymenoptera sp. BOLD:AAH2140','species'),(828236,156408,'Hymenoptera sp. BOLD:AAH2141','species'),(828237,156408,'Hymenoptera sp. BOLD:AAH2142','species'),(828238,156408,'Hymenoptera sp. BOLD:AAH2143','species'),(828239,156408,'Hymenoptera sp. BOLD:AAH2144','species'),(828240,156408,'Hymenoptera sp. BOLD:AAH2145','species'),(828241,156408,'Hymenoptera sp. BOLD:AAH2146','species'),(828242,156408,'Hymenoptera sp. BOLD:AAH2147','species'),(828243,156408,'Hymenoptera sp. BOLD:AAH2148','species'),(828244,156408,'Hymenoptera sp. BOLD:AAH2149','species'),(828245,156408,'Hymenoptera sp. BOLD:AAH2150','species'),(828246,156408,'Hymenoptera sp. BOLD:AAH2151','species'),(828247,156408,'Hymenoptera sp. BOLD:AAH2152','species'),(828248,156408,'Hymenoptera sp. BOLD:AAH2153','species'),(828249,156408,'Hymenoptera sp. BOLD:AAH2154','species'),(828250,156408,'Hymenoptera sp. BOLD:AAH2155','species'),(828251,156408,'Hymenoptera sp. BOLD:AAH2156','species'),(828252,156408,'Hymenoptera sp. BOLD:AAH2157','species'),(828253,156408,'Hymenoptera sp. BOLD:AAH2158','species'),(828254,156408,'Hymenoptera sp. BOLD:AAH2159','species'),(828255,156408,'Hymenoptera sp. BOLD:AAH2160','species'),(828256,156408,'Hymenoptera sp. BOLD:AAH2161','species'),(828257,156408,'Hymenoptera sp. BOLD:AAH2162','species'),(828258,156408,'Hymenoptera sp. BOLD:AAH2163','species'),(828259,156408,'Hymenoptera sp. BOLD:AAH2164','species'),(828260,156408,'Hymenoptera sp. BOLD:AAH2165','species'),(828261,156408,'Hymenoptera sp. BOLD:AAH2166','species'),(828262,156408,'Hymenoptera sp. BOLD:AAH2167','species'),(828263,156408,'Hymenoptera sp. BOLD:AAH2168','species'),(828264,156408,'Hymenoptera sp. BOLD:AAH2169','species'),(828265,156408,'Hymenoptera sp. BOLD:AAH2170','species'),(828266,156408,'Hymenoptera sp. BOLD:AAH2171','species'),(828267,156408,'Hymenoptera sp. BOLD:AAH2172','species'),(828268,156408,'Hymenoptera sp. BOLD:AAH2173','species'),(828269,156408,'Hymenoptera sp. BOLD:AAH2174','species'),(828270,156408,'Hymenoptera sp. BOLD:AAH2175','species'),(828271,156408,'Hymenoptera sp. BOLD:AAH2176','species'),(828272,156408,'Hymenoptera sp. BOLD:AAH2177','species'),(828273,156408,'Hymenoptera sp. BOLD:AAH2178','species'),(828274,156408,'Hymenoptera sp. BOLD:AAH2179','species'),(828275,156408,'Hymenoptera sp. BOLD:AAH2180','species'),(828276,156408,'Hymenoptera sp. BOLD:AAH2181','species'),(828277,156408,'Hymenoptera sp. BOLD:AAH2182','species'),(828278,156408,'Hymenoptera sp. BOLD:AAH2183','species'),(828279,156408,'Hymenoptera sp. BOLD:AAH2184','species'),(828280,156408,'Hymenoptera sp. BOLD:AAH2185','species'),(828281,156408,'Hymenoptera sp. BOLD:AAH2186','species'),(828282,156408,'Hymenoptera sp. BOLD:AAH2187','species'),(828283,156408,'Hymenoptera sp. BOLD:AAH2188','species'),(828284,156408,'Hymenoptera sp. BOLD:AAH2189','species'),(828285,156408,'Hymenoptera sp. BOLD:AAH2255','species'),(828286,156408,'Hymenoptera sp. BOLD:AAH2886','species'),(828287,156408,'Hymenoptera sp. BOLD:AAH2925','species'),(828288,156408,'Hymenoptera sp. BOLD:AAH2929','species'),(828289,156408,'Hymenoptera sp. BOLD:AAH3002','species'),(828290,156408,'Hymenoptera sp. BOLD:AAH3160','species'),(828291,156408,'Hymenoptera sp. BOLD:AAH3161','species'),(828292,156408,'Hymenoptera sp. BOLD:AAH3173','species'),(828293,156408,'Hymenoptera sp. BOLD:AAH3174','species'),(828294,156408,'Hymenoptera sp. BOLD:AAH3175','species'),(828295,156408,'Hymenoptera sp. BOLD:AAH3176','species'),(828296,156408,'Hymenoptera sp. BOLD:AAH3177','species'),(828297,156408,'Hymenoptera sp. BOLD:AAH3178','species'),(828298,156408,'Hymenoptera sp. BOLD:AAH3179','species'),(828299,156408,'Hymenoptera sp. BOLD:AAH3180','species'),(828300,156408,'Hymenoptera sp. BOLD:AAH3181','species'),(828301,156408,'Hymenoptera sp. BOLD:AAH3182','species'),(828302,156408,'Hymenoptera sp. BOLD:AAH3183','species'),(828303,156408,'Hymenoptera sp. BOLD:AAH3184','species'),(828304,156408,'Hymenoptera sp. BOLD:AAH3185','species'),(828305,156408,'Hymenoptera sp. BOLD:AAH3186','species'),(828306,156408,'Hymenoptera sp. BOLD:AAH3187','species'),(828307,156408,'Hymenoptera sp. BOLD:AAH3188','species'),(828308,156408,'Hymenoptera sp. BOLD:AAH3189','species'),(828309,156408,'Hymenoptera sp. BOLD:AAH3190','species'),(828310,156408,'Hymenoptera sp. BOLD:AAH3191','species'),(828311,156408,'Hymenoptera sp. BOLD:AAH3192','species'),(828312,156408,'Hymenoptera sp. BOLD:AAH3193','species'),(828313,156408,'Hymenoptera sp. BOLD:AAH3203','species'),(828314,156408,'Hymenoptera sp. BOLD:AAH3204','species'),(828315,156408,'Hymenoptera sp. BOLD:AAH3205','species'),(828316,156408,'Hymenoptera sp. BOLD:AAH3206','species'),(828317,156408,'Hymenoptera sp. BOLD:AAH3207','species'),(828318,156408,'Hymenoptera sp. BOLD:AAH3216','species'),(828319,156408,'Hymenoptera sp. BOLD:AAH3245','species'),(828320,156408,'Hymenoptera sp. BOLD:AAH3246','species'),(828321,156408,'Hymenoptera sp. BOLD:AAH3324','species'),(828322,156408,'Hymenoptera sp. BOLD:AAH3325','species'),(828323,156408,'Hymenoptera sp. BOLD:AAH3379','species'),(828324,156408,'Hymenoptera sp. BOLD:AAH3467','species'),(828325,156408,'Hymenoptera sp. BOLD:AAH3474','species'),(828326,156408,'Hymenoptera sp. BOLD:AAH3489','species'),(828327,156408,'Hymenoptera sp. BOLD:AAH3490','species'),(828328,156408,'Hymenoptera sp. BOLD:AAH3491','species'),(828329,156408,'Hymenoptera sp. BOLD:AAH3492','species'),(828330,156408,'Hymenoptera sp. BOLD:AAH3521','species'),(828331,156408,'Hymenoptera sp. BOLD:AAH3530','species'),(828332,156408,'Hymenoptera sp. BOLD:AAH3793','species'),(828333,156408,'Hymenoptera sp. BOLD:AAH3795','species'),(828334,156408,'Hymenoptera sp. BOLD:AAH3902','species'),(828335,156408,'Hymenoptera sp. BOLD:AAH4034','species'),(828336,156408,'Hymenoptera sp. BOLD:AAH4117','species'),(828337,156408,'Hymenoptera sp. BOLD:AAH4131','species'),(828338,156408,'Hymenoptera sp. BOLD:AAH6449','species'),(828339,156408,'Hymenoptera sp. BOLD:AAH6451','species'),(828340,156408,'Hymenoptera sp. BOLD:AAH6452','species'),(828341,156408,'Hymenoptera sp. BOLD:AAH6457','species'),(828342,156408,'Hymenoptera sp. BOLD:AAH6458','species'),(828343,156408,'Hymenoptera sp. BOLD:AAH6459','species'),(828344,156408,'Hymenoptera sp. BOLD:AAH6460','species'),(828345,156408,'Hymenoptera sp. BOLD:AAH6676','species'),(828346,156408,'Hymenoptera sp. BOLD:AAH6677','species'),(828347,156408,'Hymenoptera sp. BOLD:AAH6679','species'),(828348,156408,'Hymenoptera sp. BOLD:AAH6680','species'),(828349,156408,'Hymenoptera sp. BOLD:AAH6899','species'),(828350,156408,'Hymenoptera sp. BOLD:AAH6900','species'),(828351,156408,'Hymenoptera sp. BOLD:AAH7053','species'),(828352,156408,'Hymenoptera sp. BOLD:AAH7054','species'),(828353,156408,'Hymenoptera sp. BOLD:AAH7055','species'),(828354,156408,'Hymenoptera sp. BOLD:AAH7056','species'),(828355,156408,'Hymenoptera sp. BOLD:AAH7057','species'),(828356,156408,'Hymenoptera sp. BOLD:AAH7058','species'),(828357,156408,'Hymenoptera sp. BOLD:AAH7059','species'),(828358,156408,'Hymenoptera sp. BOLD:AAH7060','species'),(828359,156408,'Hymenoptera sp. BOLD:AAH7071','species'),(828360,156408,'Hymenoptera sp. BOLD:AAH7213','species'),(828361,156408,'Hymenoptera sp. BOLD:AAH7214','species'),(828362,156408,'Hymenoptera sp. BOLD:AAH7255','species'),(828363,156408,'Hymenoptera sp. BOLD:AAH7266','species'),(828364,156408,'Hymenoptera sp. BOLD:AAH7270','species'),(828365,156408,'Hymenoptera sp. BOLD:AAH7271','species'),(828366,156408,'Hymenoptera sp. BOLD:AAH7272','species'),(828367,156408,'Hymenoptera sp. BOLD:AAH7273','species'),(828368,156408,'Hymenoptera sp. BOLD:AAH7274','species'),(828369,156408,'Hymenoptera sp. BOLD:AAH7275','species'),(828370,156408,'Hymenoptera sp. BOLD:AAH7276','species'),(828371,156408,'Hymenoptera sp. BOLD:AAH7277','species'),(828372,156408,'Hymenoptera sp. BOLD:AAH7278','species'),(828373,156408,'Hymenoptera sp. BOLD:AAH7279','species'),(828374,156408,'Hymenoptera sp. BOLD:AAH7280','species'),(828375,156408,'Hymenoptera sp. BOLD:AAH7281','species'),(828376,156408,'Hymenoptera sp. BOLD:AAH7282','species'),(828377,156408,'Hymenoptera sp. BOLD:AAH7283','species'),(828378,156408,'Hymenoptera sp. BOLD:AAH7284','species'),(828379,156408,'Hymenoptera sp. BOLD:AAH7285','species'),(828380,156408,'Hymenoptera sp. BOLD:AAH7286','species'),(828381,156408,'Hymenoptera sp. BOLD:AAH7287','species'),(828382,156408,'Hymenoptera sp. BOLD:AAH7288','species'),(828383,156408,'Hymenoptera sp. BOLD:AAH7289','species'),(828384,156408,'Hymenoptera sp. BOLD:AAH7442','species'),(828385,156408,'Hymenoptera sp. BOLD:AAH7443','species'),(828386,156408,'Hymenoptera sp. BOLD:AAH7446','species'),(828387,156408,'Hymenoptera sp. BOLD:AAH7447','species'),(828388,156408,'Hymenoptera sp. BOLD:AAH7448','species'),(828389,156408,'Hymenoptera sp. BOLD:AAH7540','species'),(828390,156408,'Hymenoptera sp. BOLD:AAH7541','species'),(828391,156408,'Hymenoptera sp. BOLD:AAH7542','species'),(828392,156408,'Hymenoptera sp. BOLD:AAH7553','species'),(828393,156408,'Hymenoptera sp. BOLD:AAH7557','species'),(828394,156408,'Hymenoptera sp. BOLD:AAH7725','species'),(828396,156408,'Hymenoptera sp. BOLD:AAH7751','species'),(828397,156408,'Hymenoptera sp. BOLD:AAH7787','species'),(828398,156408,'Hymenoptera sp. BOLD:AAH8208','species'),(828399,156408,'Hymenoptera sp. BOLD:AAH8231','species'),(828400,156408,'Hymenoptera sp. BOLD:AAH8239','species'),(828401,156408,'Hymenoptera sp. BOLD:AAH8250','species'),(828402,156408,'Hymenoptera sp. BOLD:AAH8251','species'),(828403,156408,'Hymenoptera sp. BOLD:AAH8252','species'),(828404,156408,'Hymenoptera sp. BOLD:AAH8575','species'),(828405,156408,'Hymenoptera sp. BOLD:AAH8584','species'),(828406,156408,'Hymenoptera sp. BOLD:AAH8596','species'),(828409,156408,'Hymenoptera sp. BOLD:AAH8599','species'),(828410,156408,'Hymenoptera sp. BOLD:AAH8600','species'),(828411,156408,'Hymenoptera sp. BOLD:AAH8638','species'),(828412,156408,'Hymenoptera sp. BOLD:AAH8654','species'),(828413,156408,'Hymenoptera sp. BOLD:AAH8658','species'),(828414,156408,'Hymenoptera sp. BOLD:AAH8659','species'),(828415,156408,'Hymenoptera sp. BOLD:AAH8668','species'),(828416,156408,'Hymenoptera sp. BOLD:AAH8694','species'),(828417,156408,'Hymenoptera sp. BOLD:AAH8710','species'),(828418,156408,'Hymenoptera sp. BOLD:AAH8721','species'),(828419,156408,'Hymenoptera sp. BOLD:AAH8756','species'),(828420,156408,'Hymenoptera sp. BOLD:AAH8758','species'),(828421,156408,'Hymenoptera sp. BOLD:AAH8766','species'),(828422,156408,'Hymenoptera sp. BOLD:AAH8784','species'),(828423,156408,'Hymenoptera sp. BOLD:AAH8791','species'),(828424,156408,'Hymenoptera sp. BOLD:AAH8793','species'),(828425,156408,'Hymenoptera sp. BOLD:AAH8795','species'),(828426,156408,'Hymenoptera sp. BOLD:AAH8816','species'),(828427,156408,'Hymenoptera sp. BOLD:AAH8868','species'),(828428,156408,'Hymenoptera sp. BOLD:AAH8870','species'),(828429,156408,'Hymenoptera sp. BOLD:AAH8871','species'),(828430,156408,'Hymenoptera sp. BOLD:AAH8876','species'),(828431,156408,'Hymenoptera sp. BOLD:AAH8891','species'),(828432,156408,'Hymenoptera sp. BOLD:AAH8896','species'),(828433,156408,'Hymenoptera sp. BOLD:AAH8902','species'),(828434,156408,'Hymenoptera sp. BOLD:AAH8963','species'),(828435,156408,'Hymenoptera sp. BOLD:AAH8964','species'),(828436,156408,'Hymenoptera sp. BOLD:AAH8965','species'),(828437,156408,'Hymenoptera sp. BOLD:AAH8966','species'),(828438,156408,'Hymenoptera sp. BOLD:AAH8967','species'),(828439,156408,'Hymenoptera sp. BOLD:AAH8968','species'),(828440,156408,'Hymenoptera sp. BOLD:AAH8969','species'),(828441,156408,'Hymenoptera sp. BOLD:AAH8970','species'),(828442,156408,'Hymenoptera sp. BOLD:AAH8971','species'),(828443,156408,'Hymenoptera sp. BOLD:AAH8972','species'),(828444,156408,'Hymenoptera sp. BOLD:AAH8973','species'),(828445,156408,'Hymenoptera sp. BOLD:AAH8974','species'),(828446,156408,'Hymenoptera sp. BOLD:AAH8975','species'),(828447,156408,'Hymenoptera sp. BOLD:AAH8976','species'),(828448,156408,'Hymenoptera sp. BOLD:AAH8977','species'),(828449,156408,'Hymenoptera sp. BOLD:AAH8978','species'),(828450,156408,'Hymenoptera sp. BOLD:AAH8979','species'),(828451,156408,'Hymenoptera sp. BOLD:AAH8980','species'),(828452,156408,'Hymenoptera sp. BOLD:AAH8981','species'),(828453,156408,'Hymenoptera sp. BOLD:AAH8982','species'),(828454,156408,'Hymenoptera sp. BOLD:AAH8983','species'),(828455,156408,'Hymenoptera sp. BOLD:AAH8984','species'),(828456,156408,'Hymenoptera sp. BOLD:AAH8985','species'),(828457,156408,'Hymenoptera sp. BOLD:AAH8986','species'),(828458,156408,'Hymenoptera sp. BOLD:AAH8987','species'),(828459,156408,'Hymenoptera sp. BOLD:AAH8988','species'),(828460,156408,'Hymenoptera sp. BOLD:AAH8989','species'),(828461,156408,'Hymenoptera sp. BOLD:AAH8990','species'),(828462,156408,'Hymenoptera sp. BOLD:AAH8991','species'),(828463,156408,'Hymenoptera sp. BOLD:AAH8992','species'),(828464,156408,'Hymenoptera sp. BOLD:AAH8993','species'),(828465,156408,'Hymenoptera sp. BOLD:AAH8994','species'),(828466,156408,'Hymenoptera sp. BOLD:AAH8995','species'),(828467,156408,'Hymenoptera sp. BOLD:AAH8997','species'),(828468,156408,'Hymenoptera sp. BOLD:AAH9000','species'),(828469,156408,'Hymenoptera sp. BOLD:AAH9001','species'),(828471,156408,'Hymenoptera sp. BOLD:AAH9209','species'),(828472,156408,'Hymenoptera sp. BOLD:AAH9225','species'),(828473,156408,'Hymenoptera sp. BOLD:AAH9232','species'),(828474,156408,'Hymenoptera sp. BOLD:AAH9278','species'),(828476,156408,'Hymenoptera sp. BOLD:AAH9291','species'),(828477,156408,'Hymenoptera sp. BOLD:AAH9472','species'),(828478,156408,'Hymenoptera sp. BOLD:AAH9492','species'),(828479,156408,'Hymenoptera sp. BOLD:AAH9495','species'),(828480,156408,'Hymenoptera sp. BOLD:AAH9496','species'),(828481,156408,'Hymenoptera sp. BOLD:AAH9504','species'),(828482,156408,'Hymenoptera sp. BOLD:AAH9505','species'),(828483,156408,'Hymenoptera sp. BOLD:AAH9518','species'),(828484,156408,'Hymenoptera sp. BOLD:AAH9662','species'),(828485,156408,'Hymenoptera sp. BOLD:AAH9717','species'),(828486,156408,'Hymenoptera sp. BOLD:AAH9738','species'),(828487,156408,'Hymenoptera sp. BOLD:AAH9739','species'),(828491,156408,'Hymenoptera sp. BOLD:AAH9794','species'),(828492,156408,'Hymenoptera sp. BOLD:AAH9806','species'),(828493,156408,'Hymenoptera sp. BOLD:AAH9906','species'),(828494,156408,'Hymenoptera sp. BOLD:AAH9910','species'),(828495,156408,'Hymenoptera sp. BOLD:AAH9968','species'),(828496,156408,'Hymenoptera sp. BOLD:AAH9969','species'),(828497,156408,'Hymenoptera sp. BOLD:AAH9970','species'),(828498,156408,'Hymenoptera sp. BOLD:AAH9988','species'),(828499,156408,'Hymenoptera sp. BOLD:AAI0002','species'),(828500,156408,'Hymenoptera sp. BOLD:AAI0015','species'),(828501,156408,'Hymenoptera sp. BOLD:AAI0062','species'),(828502,156408,'Hymenoptera sp. BOLD:AAI0081','species'),(828503,156408,'Hymenoptera sp. BOLD:AAI0082','species'),(828504,156408,'Hymenoptera sp. BOLD:AAI0084','species'),(828505,156408,'Hymenoptera sp. BOLD:AAI0087','species'),(828506,156408,'Hymenoptera sp. BOLD:AAI0089','species'),(828507,156408,'Hymenoptera sp. BOLD:AAI0098','species'),(828508,156408,'Hymenoptera sp. BOLD:AAI0130','species'),(828509,156408,'Hymenoptera sp. BOLD:AAI0191','species'),(828510,156408,'Hymenoptera sp. BOLD:AAI0192','species'),(828511,156408,'Hymenoptera sp. BOLD:AAI0260','species'),(828512,156408,'Hymenoptera sp. BOLD:AAI0265','species'),(828513,156408,'Hymenoptera sp. BOLD:AAI0268','species'),(828514,156408,'Hymenoptera sp. BOLD:AAI0271','species'),(828515,156408,'Hymenoptera sp. BOLD:AAI0282','species'),(828516,156408,'Hymenoptera sp. BOLD:AAI0284','species'),(828517,156408,'Hymenoptera sp. BOLD:AAI0285','species'),(828519,156408,'Hymenoptera sp. BOLD:AAI0455','species'),(828520,156408,'Hymenoptera sp. BOLD:AAI0456','species'),(828521,156408,'Hymenoptera sp. BOLD:AAI0457','species'),(828522,156408,'Hymenoptera sp. BOLD:AAI0518','species'),(828523,156408,'Hymenoptera sp. BOLD:AAI0557','species'),(828524,156408,'Hymenoptera sp. BOLD:AAI0588','species'),(828525,156408,'Hymenoptera sp. BOLD:AAI0670','species'),(828526,156408,'Hymenoptera sp. BOLD:AAI0671','species'),(828527,156408,'Hymenoptera sp. BOLD:AAI0673','species'),(828528,156408,'Hymenoptera sp. BOLD:AAI0678','species'),(828529,156408,'Hymenoptera sp. BOLD:AAI0680','species'),(828530,156408,'Hymenoptera sp. BOLD:AAI0682','species'),(828532,156408,'Hymenoptera sp. BOLD:AAI0684','species'),(828533,156408,'Hymenoptera sp. BOLD:AAI0747','species'),(828535,156408,'Hymenoptera sp. BOLD:AAI0902','species'),(828536,156408,'Hymenoptera sp. BOLD:AAI0903','species'),(828537,156408,'Hymenoptera sp. BOLD:AAI0904','species'),(828538,156408,'Hymenoptera sp. BOLD:AAI0905','species'),(828539,156408,'Hymenoptera sp. BOLD:AAI1028','species'),(828540,156408,'Hymenoptera sp. BOLD:AAI1241','species'),(828541,156408,'Hymenoptera sp. BOLD:AAI1291','species'),(828542,156408,'Hymenoptera sp. BOLD:AAI1292','species'),(828543,156408,'Hymenoptera sp. BOLD:AAI1295','species'),(828545,156408,'Hymenoptera sp. BOLD:AAI1431','species'),(828546,156408,'Hymenoptera sp. BOLD:AAI1478','species'),(828547,156408,'Hymenoptera sp. BOLD:AAI1487','species'),(828548,156408,'Hymenoptera sp. BOLD:AAI1510','species'),(828549,156408,'Hymenoptera sp. BOLD:AAI1511','species'),(828550,156408,'Hymenoptera sp. BOLD:AAI1512','species'),(828551,156408,'Hymenoptera sp. BOLD:AAI1513','species'),(828552,156408,'Hymenoptera sp. BOLD:AAI1514','species'),(828553,156408,'Hymenoptera sp. BOLD:AAI1537','species'),(828554,156408,'Hymenoptera sp. BOLD:AAI1538','species'),(828555,156408,'Hymenoptera sp. BOLD:AAI1539','species'),(828556,156408,'Hymenoptera sp. BOLD:AAI1540','species'),(828557,156408,'Hymenoptera sp. BOLD:AAI1549','species'),(828559,156408,'Hymenoptera sp. BOLD:AAI1661','species'),(828560,156408,'Hymenoptera sp. BOLD:AAI1723','species'),(828561,156408,'Hymenoptera sp. BOLD:AAI1724','species'),(828562,156408,'Hymenoptera sp. BOLD:AAI1725','species'),(828563,156408,'Hymenoptera sp. BOLD:AAI1732','species'),(828564,156408,'Hymenoptera sp. BOLD:AAI1733','species'),(828565,156408,'Hymenoptera sp. BOLD:AAI1734','species'),(828566,156408,'Hymenoptera sp. BOLD:AAI1735','species'),(828567,156408,'Hymenoptera sp. BOLD:AAI1736','species'),(828568,156408,'Hymenoptera sp. BOLD:AAI1737','species'),(828569,156408,'Hymenoptera sp. BOLD:AAI1738','species'),(828570,156408,'Hymenoptera sp. BOLD:AAI1739','species'),(828571,156408,'Hymenoptera sp. BOLD:AAI1740','species'),(828572,156408,'Hymenoptera sp. BOLD:AAI1741','species'),(828573,156408,'Hymenoptera sp. BOLD:AAI1742','species'),(828574,156408,'Hymenoptera sp. BOLD:AAI1743','species'),(828575,156408,'Hymenoptera sp. BOLD:AAI1744','species'),(828576,156408,'Hymenoptera sp. BOLD:AAI1745','species'),(828577,156408,'Hymenoptera sp. BOLD:AAI1746','species'),(828578,156408,'Hymenoptera sp. BOLD:AAI1747','species'),(828579,156408,'Hymenoptera sp. BOLD:AAI1748','species'),(828580,156408,'Hymenoptera sp. BOLD:AAI1749','species'),(828581,156408,'Hymenoptera sp. BOLD:AAI1750','species'),(828582,156408,'Hymenoptera sp. BOLD:AAI1751','species'),(828583,156408,'Hymenoptera sp. BOLD:AAI1752','species'),(828584,156408,'Hymenoptera sp. BOLD:AAI1753','species'),(828585,156408,'Hymenoptera sp. BOLD:AAI1754','species'),(828586,156408,'Hymenoptera sp. BOLD:AAI1755','species'),(828587,156408,'Hymenoptera sp. BOLD:AAI1756','species'),(828588,156408,'Hymenoptera sp. BOLD:AAI1757','species'),(828589,156408,'Hymenoptera sp. BOLD:AAI1758','species'),(828590,156408,'Hymenoptera sp. BOLD:AAI1759','species'),(828591,156408,'Hymenoptera sp. BOLD:AAI1760','species'),(828592,156408,'Hymenoptera sp. BOLD:AAI1761','species'),(828593,156408,'Hymenoptera sp. BOLD:AAI1762','species'),(828594,156408,'Hymenoptera sp. BOLD:AAI1763','species'),(828595,156408,'Hymenoptera sp. BOLD:AAI1764','species'),(828596,156408,'Hymenoptera sp. BOLD:AAI1765','species'),(828597,156408,'Hymenoptera sp. BOLD:AAI1766','species'),(828598,156408,'Hymenoptera sp. BOLD:AAI1767','species'),(828599,156408,'Hymenoptera sp. BOLD:AAI1768','species'),(828600,156408,'Hymenoptera sp. BOLD:AAI1769','species'),(828601,156408,'Hymenoptera sp. BOLD:AAI1770','species'),(828602,156408,'Hymenoptera sp. BOLD:AAI1771','species'),(828603,156408,'Hymenoptera sp. BOLD:AAI1772','species'),(828604,156408,'Hymenoptera sp. BOLD:AAI1773','species'),(828605,156408,'Hymenoptera sp. BOLD:AAI1774','species'),(828606,156408,'Hymenoptera sp. BOLD:AAI1775','species'),(828607,156408,'Hymenoptera sp. BOLD:AAI1776','species'),(828608,156408,'Hymenoptera sp. BOLD:AAI1777','species'),(828609,156408,'Hymenoptera sp. BOLD:AAI1778','species'),(828610,156408,'Hymenoptera sp. BOLD:AAI1779','species'),(828611,156408,'Hymenoptera sp. BOLD:AAI1780','species'),(828612,156408,'Hymenoptera sp. BOLD:AAI1781','species'),(828613,156408,'Hymenoptera sp. BOLD:AAI1782','species'),(828614,156408,'Hymenoptera sp. BOLD:AAI1783','species'),(828615,156408,'Hymenoptera sp. BOLD:AAI1784','species'),(828616,156408,'Hymenoptera sp. BOLD:AAI1785','species'),(828617,156408,'Hymenoptera sp. BOLD:AAI1786','species'),(828618,156408,'Hymenoptera sp. BOLD:AAI1788','species'),(828619,156408,'Hymenoptera sp. BOLD:AAI1794','species'),(828620,156408,'Hymenoptera sp. BOLD:AAI1798','species'),(828621,156408,'Hymenoptera sp. BOLD:AAI1801','species'),(828622,156408,'Hymenoptera sp. BOLD:AAI1802','species'),(828623,156408,'Hymenoptera sp. BOLD:AAI1806','species'),(828624,156408,'Hymenoptera sp. BOLD:AAI1840','species'),(828625,156408,'Hymenoptera sp. BOLD:AAI1846','species'),(828626,156408,'Hymenoptera sp. BOLD:AAI1852','species'),(828627,156408,'Hymenoptera sp. BOLD:AAI1853','species'),(828628,156408,'Hymenoptera sp. BOLD:AAI1854','species'),(828629,156408,'Hymenoptera sp. BOLD:AAI1892','species'),(828630,156408,'Hymenoptera sp. BOLD:AAI1989','species'),(828631,156408,'Hymenoptera sp. BOLD:AAI1998','species'),(828632,156408,'Hymenoptera sp. BOLD:AAI1999','species'),(828633,156408,'Hymenoptera sp. BOLD:AAI2010','species'),(828634,156408,'Hymenoptera sp. BOLD:AAI2012','species'),(828635,156408,'Hymenoptera sp. BOLD:AAI2271','species'),(828636,156408,'Hymenoptera sp. BOLD:AAI2301','species'),(828639,156408,'Hymenoptera sp. BOLD:AAI2304','species'),(828640,156408,'Hymenoptera sp. BOLD:AAI2305','species'),(828641,156408,'Hymenoptera sp. BOLD:AAI2384','species'),(828642,156408,'Hymenoptera sp. BOLD:AAI2385','species'),(828643,156408,'Hymenoptera sp. BOLD:AAI2386','species'),(828644,156408,'Hymenoptera sp. BOLD:AAI2388','species'),(828645,156408,'Hymenoptera sp. BOLD:AAI2390','species'),(828646,156408,'Hymenoptera sp. BOLD:AAI2394','species'),(828647,156408,'Hymenoptera sp. BOLD:AAI2399','species'),(828648,156408,'Hymenoptera sp. BOLD:AAI2400','species'),(828649,156408,'Hymenoptera sp. BOLD:AAI2401','species'),(828650,156408,'Hymenoptera sp. BOLD:AAI2402','species'),(828651,156408,'Hymenoptera sp. BOLD:AAI2527','species'),(828652,156408,'Hymenoptera sp. BOLD:AAI2547','species'),(828653,156408,'Hymenoptera sp. BOLD:AAI2549','species'),(828654,156408,'Hymenoptera sp. BOLD:AAI2591','species'),(828655,156408,'Hymenoptera sp. BOLD:AAI2597','species'),(828656,156408,'Hymenoptera sp. BOLD:AAI2617','species'),(828657,156408,'Hymenoptera sp. BOLD:AAI2743','species'),(828658,156408,'Hymenoptera sp. BOLD:AAI2823','species'),(828659,156408,'Hymenoptera sp. BOLD:AAI2828','species'),(828660,156408,'Hymenoptera sp. BOLD:AAI2829','species'),(828661,156408,'Hymenoptera sp. BOLD:AAI2830','species'),(828662,156408,'Hymenoptera sp. BOLD:AAI2846','species'),(828663,156408,'Hymenoptera sp. BOLD:AAI2847','species'),(828664,156408,'Hymenoptera sp. BOLD:AAI2848','species'),(828665,156408,'Hymenoptera sp. BOLD:AAI2881','species'),(828666,156408,'Hymenoptera sp. BOLD:AAI2886','species'),(828667,156408,'Hymenoptera sp. BOLD:AAI2913','species'),(828668,156408,'Hymenoptera sp. BOLD:AAI2916','species'),(828669,156408,'Hymenoptera sp. BOLD:AAI3034','species'),(828670,156408,'Hymenoptera sp. BOLD:AAI3046','species'),(828671,156408,'Hymenoptera sp. BOLD:AAI3047','species'),(828672,156408,'Hymenoptera sp. BOLD:AAI3049','species'),(828673,156408,'Hymenoptera sp. BOLD:AAI3050','species'),(828674,156408,'Hymenoptera sp. BOLD:AAI3051','species'),(828675,156408,'Hymenoptera sp. BOLD:AAI3052','species'),(828676,156408,'Hymenoptera sp. BOLD:AAI3053','species'),(828677,156408,'Hymenoptera sp. BOLD:AAI3054','species'),(828678,156408,'Hymenoptera sp. BOLD:AAI3055','species'),(828679,156408,'Hymenoptera sp. BOLD:AAI3100','species'),(828680,156408,'Hymenoptera sp. BOLD:AAI3101','species'),(828681,156408,'Hymenoptera sp. BOLD:AAI3102','species'),(828682,156408,'Hymenoptera sp. BOLD:AAI3103','species'),(828683,156408,'Hymenoptera sp. BOLD:AAI3104','species'),(828684,156408,'Hymenoptera sp. BOLD:AAI3346','species'),(828685,156408,'Hymenoptera sp. BOLD:AAI3356','species'),(828686,156408,'Hymenoptera sp. BOLD:AAI3367','species'),(828687,156408,'Hymenoptera sp. BOLD:AAI3374','species'),(828688,156408,'Hymenoptera sp. BOLD:AAI3375','species'),(828689,156408,'Hymenoptera sp. BOLD:AAI3376','species'),(828690,156408,'Hymenoptera sp. BOLD:AAI3377','species'),(828691,156408,'Hymenoptera sp. BOLD:AAI3501','species'),(828692,156408,'Hymenoptera sp. BOLD:AAI3516','species'),(828693,156408,'Hymenoptera sp. BOLD:AAI3532','species'),(828694,156408,'Hymenoptera sp. BOLD:AAI3547','species'),(828695,156408,'Hymenoptera sp. BOLD:AAI3549','species'),(828696,156408,'Hymenoptera sp. BOLD:AAI3550','species'),(828697,156408,'Hymenoptera sp. BOLD:AAI3551','species'),(828698,156408,'Hymenoptera sp. BOLD:AAI3552','species'),(828699,156408,'Hymenoptera sp. BOLD:AAI3813','species'),(828700,156408,'Hymenoptera sp. BOLD:AAI3817','species'),(828701,156408,'Hymenoptera sp. BOLD:AAI3869','species'),(828702,156408,'Hymenoptera sp. BOLD:AAI3870','species'),(828703,156408,'Hymenoptera sp. BOLD:AAI3881','species'),(828704,156408,'Hymenoptera sp. BOLD:AAI3910','species'),(828705,156408,'Hymenoptera sp. BOLD:AAI3912','species'),(828706,156408,'Hymenoptera sp. BOLD:AAI3913','species'),(828707,156408,'Hymenoptera sp. BOLD:AAI4108','species'),(828708,156408,'Hymenoptera sp. BOLD:AAI4184','species'),(828709,156408,'Hymenoptera sp. BOLD:AAI4235','species'),(828710,156408,'Hymenoptera sp. BOLD:AAI4237','species'),(828711,156408,'Hymenoptera sp. BOLD:AAI4251','species'),(828712,156408,'Hymenoptera sp. BOLD:AAI4371','species'),(828713,156408,'Hymenoptera sp. BOLD:AAI4372','species'),(828714,156408,'Hymenoptera sp. BOLD:AAI4373','species'),(828715,156408,'Hymenoptera sp. BOLD:AAI4374','species'),(828716,156408,'Hymenoptera sp. BOLD:AAI4378','species'),(828717,156408,'Hymenoptera sp. BOLD:AAI4379','species'),(828718,156408,'Hymenoptera sp. BOLD:AAI4389','species'),(828719,156408,'Hymenoptera sp. BOLD:AAI4390','species'),(828720,156408,'Hymenoptera sp. BOLD:AAI4391','species'),(828721,156408,'Hymenoptera sp. BOLD:AAI4392','species'),(828722,156408,'Hymenoptera sp. BOLD:AAI4393','species'),(828723,156408,'Hymenoptera sp. BOLD:AAI4394','species'),(828724,156408,'Hymenoptera sp. BOLD:AAI4395','species'),(828725,156408,'Hymenoptera sp. BOLD:AAI4396','species'),(828727,156408,'Hymenoptera sp. BOLD:AAI4513','species'),(828728,156408,'Hymenoptera sp. BOLD:AAI4533','species'),(828729,156408,'Hymenoptera sp. BOLD:AAI4534','species'),(828730,156408,'Hymenoptera sp. BOLD:AAI4542','species'),(828731,156408,'Hymenoptera sp. BOLD:AAI4543','species'),(828732,156408,'Hymenoptera sp. BOLD:AAI4593','species'),(828733,156408,'Hymenoptera sp. BOLD:AAI4594','species'),(828734,156408,'Hymenoptera sp. BOLD:AAI4597','species'),(828735,156408,'Hymenoptera sp. BOLD:AAI4602','species'),(828736,156408,'Hymenoptera sp. BOLD:AAI4603','species'),(828737,156408,'Hymenoptera sp. BOLD:AAI4604','species'),(828738,156408,'Hymenoptera sp. BOLD:AAI4605','species'),(828739,156408,'Hymenoptera sp. BOLD:AAI4606','species'),(828740,156408,'Hymenoptera sp. BOLD:AAI4607','species'),(828741,156408,'Hymenoptera sp. BOLD:AAI4725','species'),(828742,156408,'Hymenoptera sp. BOLD:AAI4757','species'),(828743,156408,'Hymenoptera sp. BOLD:AAI4762','species'),(828744,156408,'Hymenoptera sp. BOLD:AAI4868','species'),(828745,156408,'Hymenoptera sp. BOLD:AAI4873','species'),(828746,156408,'Hymenoptera sp. BOLD:AAI4877','species'),(828747,156408,'Hymenoptera sp. BOLD:AAI4916','species'),(828748,156408,'Hymenoptera sp. BOLD:AAI4917','species'),(828750,156408,'Hymenoptera sp. BOLD:AAI5096','species'),(828751,156408,'Hymenoptera sp. BOLD:AAI5097','species'),(828752,156408,'Hymenoptera sp. BOLD:AAI5339','species'),(828753,156408,'Hymenoptera sp. BOLD:AAI5401','species'),(828754,156408,'Hymenoptera sp. BOLD:AAI5402','species'),(828755,156408,'Hymenoptera sp. BOLD:AAI5403','species'),(828756,156408,'Hymenoptera sp. BOLD:AAI5404','species'),(828757,156408,'Hymenoptera sp. BOLD:AAI5405','species'),(828758,156408,'Hymenoptera sp. BOLD:AAI5529','species'),(828759,156408,'Hymenoptera sp. BOLD:AAI5567','species'),(828760,156408,'Hymenoptera sp. BOLD:AAI5568','species'),(828761,156408,'Hymenoptera sp. BOLD:AAI5592','species'),(828762,156408,'Hymenoptera sp. BOLD:AAI5637','species'),(828763,156408,'Hymenoptera sp. BOLD:AAI5638','species'),(828764,156408,'Hymenoptera sp. BOLD:AAI5644','species'),(828765,156408,'Hymenoptera sp. BOLD:AAI5657','species'),(828766,156408,'Hymenoptera sp. BOLD:AAI5658','species'),(828767,156408,'Hymenoptera sp. BOLD:AAI5670','species'),(828769,156408,'Hymenoptera sp. BOLD:AAI5674','species'),(828770,156408,'Hymenoptera sp. BOLD:AAI5676','species'),(828771,156408,'Hymenoptera sp. BOLD:AAI5677','species'),(828772,156408,'Hymenoptera sp. BOLD:AAI5747','species'),(828773,156408,'Hymenoptera sp. BOLD:AAI5969','species'),(828774,156408,'Hymenoptera sp. BOLD:AAI6049','species'),(828775,156408,'Hymenoptera sp. BOLD:AAI6050','species'),(828776,156408,'Hymenoptera sp. BOLD:AAI6051','species'),(828777,156408,'Hymenoptera sp. BOLD:AAI6052','species'),(828778,156408,'Hymenoptera sp. BOLD:AAI6053','species'),(828779,156408,'Hymenoptera sp. BOLD:AAI6054','species'),(828780,156408,'Hymenoptera sp. BOLD:AAI6055','species'),(828781,156408,'Hymenoptera sp. BOLD:AAI6056','species'),(828782,156408,'Hymenoptera sp. BOLD:AAI6057','species'),(828783,156408,'Hymenoptera sp. BOLD:AAI6058','species'),(828784,156408,'Hymenoptera sp. BOLD:AAI6184','species'),(828785,156408,'Hymenoptera sp. BOLD:AAI6185','species'),(828786,156408,'Hymenoptera sp. BOLD:AAI6186','species'),(828787,156408,'Hymenoptera sp. BOLD:AAI6187','species'),(828788,156408,'Hymenoptera sp. BOLD:AAI6188','species'),(828789,156408,'Hymenoptera sp. BOLD:AAI6189','species'),(828790,156408,'Hymenoptera sp. BOLD:AAI6192','species'),(828791,156408,'Hymenoptera sp. BOLD:AAI6193','species'),(828792,156408,'Hymenoptera sp. BOLD:AAI6196','species'),(828793,156408,'Hymenoptera sp. BOLD:AAI6237','species'),(828794,156408,'Hymenoptera sp. BOLD:AAI6238','species'),(828795,156408,'Hymenoptera sp. BOLD:AAI6270','species'),(828796,156408,'Hymenoptera sp. BOLD:AAI6271','species'),(828797,156408,'Hymenoptera sp. BOLD:AAI6272','species'),(828798,156408,'Hymenoptera sp. BOLD:AAI6273','species'),(828799,156408,'Hymenoptera sp. BOLD:AAI6274','species'),(828800,156408,'Hymenoptera sp. BOLD:AAI6275','species'),(828801,156408,'Hymenoptera sp. BOLD:AAI6276','species'),(828802,156408,'Hymenoptera sp. BOLD:AAI6277','species'),(828803,156408,'Hymenoptera sp. BOLD:AAI6281','species'),(828804,156408,'Hymenoptera sp. BOLD:AAI6283','species'),(828805,156408,'Hymenoptera sp. BOLD:AAI6284','species'),(828806,156408,'Hymenoptera sp. BOLD:AAI6285','species'),(828807,156408,'Hymenoptera sp. BOLD:AAI6286','species'),(828808,156408,'Hymenoptera sp. BOLD:AAI6287','species'),(828809,156408,'Hymenoptera sp. BOLD:AAI6299','species'),(828810,156408,'Hymenoptera sp. BOLD:AAI6329','species'),(828811,156408,'Hymenoptera sp. BOLD:AAI6343','species'),(828812,156408,'Hymenoptera sp. BOLD:AAI6344','species'),(828813,156408,'Hymenoptera sp. BOLD:AAI6347','species'),(828814,156408,'Hymenoptera sp. BOLD:AAI6371','species'),(828815,156408,'Hymenoptera sp. BOLD:AAI6372','species'),(828816,156408,'Hymenoptera sp. BOLD:AAI6373','species'),(828817,156408,'Hymenoptera sp. BOLD:AAI6398','species'),(828818,156408,'Hymenoptera sp. BOLD:AAI6405','species'),(828819,156408,'Hymenoptera sp. BOLD:AAI6454','species'),(828820,156408,'Hymenoptera sp. BOLD:AAI6457','species'),(828821,156408,'Hymenoptera sp. BOLD:AAI6458','species'),(828823,156408,'Hymenoptera sp. BOLD:AAI6480','species'),(828824,156408,'Hymenoptera sp. BOLD:AAI6486','species'),(828825,156408,'Hymenoptera sp. BOLD:AAI6488','species'),(828826,156408,'Hymenoptera sp. BOLD:AAI6495','species'),(828827,156408,'Hymenoptera sp. BOLD:AAI6507','species'),(828828,156408,'Hymenoptera sp. BOLD:AAI6510','species'),(828829,156408,'Hymenoptera sp. BOLD:AAI6515','species'),(828830,156408,'Hymenoptera sp. BOLD:AAI6519','species'),(828831,156408,'Hymenoptera sp. BOLD:AAI6529','species'),(828832,156408,'Hymenoptera sp. BOLD:AAI6534','species'),(828833,156408,'Hymenoptera sp. BOLD:AAI6536','species'),(828834,156408,'Hymenoptera sp. BOLD:AAI6537','species'),(828835,156408,'Hymenoptera sp. BOLD:AAI6947','species'),(828836,156408,'Hymenoptera sp. BOLD:AAI7037','species'),(828837,156408,'Hymenoptera sp. BOLD:AAI7066','species'),(828839,156408,'Hymenoptera sp. BOLD:AAI7269','species'),(828841,156408,'Hymenoptera sp. BOLD:AAI7377','species'),(828842,156408,'Hymenoptera sp. BOLD:AAI7396','species'),(828843,156408,'Hymenoptera sp. BOLD:AAI7401','species'),(828844,156408,'Hymenoptera sp. BOLD:AAI7453','species'),(828845,156408,'Hymenoptera sp. BOLD:AAI7466','species'),(828846,156408,'Hymenoptera sp. BOLD:AAI7472','species'),(828847,156408,'Hymenoptera sp. BOLD:AAI7480','species'),(828848,156408,'Hymenoptera sp. BOLD:AAI7487','species'),(828849,156408,'Hymenoptera sp. BOLD:AAI7488','species'),(828850,156408,'Hymenoptera sp. BOLD:AAI7489','species'),(828851,156408,'Hymenoptera sp. BOLD:AAI7496','species'),(828852,156408,'Hymenoptera sp. BOLD:AAI7502','species'),(828853,156408,'Hymenoptera sp. BOLD:AAI7503','species'),(828855,156408,'Hymenoptera sp. BOLD:AAI7538','species'),(828856,156408,'Hymenoptera sp. BOLD:AAI7539','species'),(828857,156408,'Hymenoptera sp. BOLD:AAI7564','species'),(828858,156408,'Hymenoptera sp. BOLD:AAI7588','species'),(828859,156408,'Hymenoptera sp. BOLD:AAI7597','species'),(828860,156408,'Hymenoptera sp. BOLD:AAI7601','species'),(828861,156408,'Hymenoptera sp. BOLD:AAI7602','species'),(828862,156408,'Hymenoptera sp. BOLD:AAI7603','species'),(828863,156408,'Hymenoptera sp. BOLD:AAI7644','species'),(828864,156408,'Hymenoptera sp. BOLD:AAI7725','species'),(828865,156408,'Hymenoptera sp. BOLD:AAI7729','species'),(828866,156408,'Hymenoptera sp. BOLD:AAI7736','species'),(828867,156408,'Hymenoptera sp. BOLD:AAI7738','species'),(828868,156408,'Hymenoptera sp. BOLD:AAI7739','species'),(828869,156408,'Hymenoptera sp. BOLD:AAI7742','species'),(828870,156408,'Hymenoptera sp. BOLD:AAI7743','species'),(828871,156408,'Hymenoptera sp. BOLD:AAI7750','species'),(828872,156408,'Hymenoptera sp. BOLD:AAI7751','species'),(828873,156408,'Hymenoptera sp. BOLD:AAI7752','species'),(828874,156408,'Hymenoptera sp. BOLD:AAI7755','species'),(828875,156408,'Hymenoptera sp. BOLD:AAI7769','species'),(828876,156408,'Hymenoptera sp. BOLD:AAI7948','species'),(828877,156408,'Hymenoptera sp. BOLD:AAI7954','species'),(828879,156408,'Hymenoptera sp. BOLD:AAI7969','species'),(828880,156408,'Hymenoptera sp. BOLD:AAI7972','species'),(828881,156408,'Hymenoptera sp. BOLD:AAI8141','species'),(828882,156408,'Hymenoptera sp. BOLD:AAI8223','species'),(828883,156408,'Hymenoptera sp. BOLD:AAI8224','species'),(828884,156408,'Hymenoptera sp. BOLD:AAI8389','species'),(828885,156408,'Hymenoptera sp. BOLD:AAI8413','species'),(828886,156408,'Hymenoptera sp. BOLD:AAI8422','species'),(828887,156408,'Hymenoptera sp. BOLD:AAI8569','species'),(828888,156408,'Hymenoptera sp. BOLD:AAI8577','species'),(828889,156408,'Hymenoptera sp. BOLD:AAI8578','species'),(828890,156408,'Hymenoptera sp. BOLD:AAI8683','species'),(828891,156408,'Hymenoptera sp. BOLD:AAI8691','species'),(828892,156408,'Hymenoptera sp. BOLD:AAI8694','species'),(828893,156408,'Hymenoptera sp. BOLD:AAI8695','species'),(828894,156408,'Hymenoptera sp. BOLD:AAI8697','species'),(828895,156408,'Hymenoptera sp. BOLD:AAI8707','species'),(828896,156408,'Hymenoptera sp. BOLD:AAI8708','species'),(828897,156408,'Hymenoptera sp. BOLD:AAI8713','species'),(828898,156408,'Hymenoptera sp. BOLD:AAI8745','species'),(828899,156408,'Hymenoptera sp. BOLD:AAI8781','species'),(828900,156408,'Hymenoptera sp. BOLD:AAI8782','species'),(828901,156408,'Hymenoptera sp. BOLD:AAI8844','species'),(828902,156408,'Hymenoptera sp. BOLD:AAI8869','species'),(828904,156408,'Hymenoptera sp. BOLD:AAI9042','species'),(828905,156408,'Hymenoptera sp. BOLD:AAI9043','species'),(828906,156408,'Hymenoptera sp. BOLD:AAI9074','species'),(828907,156408,'Hymenoptera sp. BOLD:AAI9241','species'),(828908,156408,'Hymenoptera sp. BOLD:AAI9248','species'),(828909,156408,'Hymenoptera sp. BOLD:AAI9251','species'),(828910,156408,'Hymenoptera sp. BOLD:AAI9255','species'),(828911,156408,'Hymenoptera sp. BOLD:AAI9262','species'),(828912,156408,'Hymenoptera sp. BOLD:AAI9271','species'),(828913,156408,'Hymenoptera sp. BOLD:AAI9274','species'),(828914,156408,'Hymenoptera sp. BOLD:AAI9278','species'),(828915,156408,'Hymenoptera sp. BOLD:AAI9591','species'),(828916,156408,'Hymenoptera sp. BOLD:AAI9629','species'),(828917,156408,'Hymenoptera sp. BOLD:AAI9736','species'),(828918,156408,'Hymenoptera sp. BOLD:AAI9744','species'),(828919,156408,'Hymenoptera sp. BOLD:AAI9795','species'),(828920,156408,'Hymenoptera sp. BOLD:AAI9809','species'),(828921,156408,'Hymenoptera sp. BOLD:AAI9815','species'),(828922,156408,'Hymenoptera sp. BOLD:AAI9826','species'),(828923,156408,'Hymenoptera sp. BOLD:AAI9827','species'),(828924,156408,'Hymenoptera sp. BOLD:AAI9828','species'),(828925,156408,'Hymenoptera sp. BOLD:AAI9884','species'),(828926,156408,'Hymenoptera sp. BOLD:AAI9945','species'),(828927,156408,'Hymenoptera sp. BOLD:AAJ0233','species'),(828928,156408,'Hymenoptera sp. BOLD:AAJ0234','species'),(828929,156408,'Hymenoptera sp. BOLD:AAJ0494','species'),(828930,156408,'Hymenoptera sp. BOLD:AAJ0507','species'),(828931,156408,'Hymenoptera sp. BOLD:AAJ0578','species'),(828932,156408,'Hymenoptera sp. BOLD:AAJ0601','species'),(828933,156408,'Hymenoptera sp. BOLD:AAJ0602','species'),(828934,156408,'Hymenoptera sp. BOLD:AAJ0609','species'),(828935,156408,'Hymenoptera sp. BOLD:AAJ0611','species'),(828936,156408,'Hymenoptera sp. BOLD:AAJ0617','species'),(828937,156408,'Hymenoptera sp. BOLD:AAJ0874','species'),(828938,156408,'Hymenoptera sp. BOLD:AAJ1108','species'),(828939,156408,'Hymenoptera sp. BOLD:AAJ1122','species'),(828940,156408,'Hymenoptera sp. BOLD:AAJ1123','species'),(828941,156408,'Hymenoptera sp. BOLD:AAJ1201','species'),(828942,156408,'Hymenoptera sp. BOLD:AAJ1203','species'),(828943,156408,'Hymenoptera sp. BOLD:AAJ1204','species'),(828944,156408,'Hymenoptera sp. BOLD:AAJ1213','species'),(828945,156408,'Hymenoptera sp. BOLD:AAJ1216','species'),(828946,156408,'Hymenoptera sp. BOLD:AAJ1239','species'),(828947,156408,'Hymenoptera sp. BOLD:AAJ1240','species'),(828948,156408,'Hymenoptera sp. BOLD:AAJ1241','species'),(828949,156408,'Hymenoptera sp. BOLD:AAJ1436','species'),(828950,156408,'Hymenoptera sp. BOLD:AAJ1450','species'),(828951,156408,'Hymenoptera sp. BOLD:AAJ1451','species'),(828952,156408,'Hymenoptera sp. BOLD:AAJ1462','species'),(828953,156408,'Hymenoptera sp. BOLD:AAJ1464','species'),(828954,156408,'Hymenoptera sp. BOLD:AAJ1674','species'),(828955,156408,'Hymenoptera sp. BOLD:AAJ1678','species'),(828956,156408,'Hymenoptera sp. BOLD:AAJ1722','species'),(828957,156408,'Hymenoptera sp. BOLD:AAJ1726','species'),(828958,156408,'Hymenoptera sp. BOLD:AAJ1739','species'),(828959,156408,'Hymenoptera sp. BOLD:AAJ1741','species'),(828960,156408,'Hymenoptera sp. BOLD:AAJ1768','species'),(828961,156408,'Hymenoptera sp. BOLD:AAJ1769','species'),(828962,156408,'Hymenoptera sp. BOLD:AAJ1784','species'),(828963,156408,'Hymenoptera sp. BOLD:AAJ1797','species'),(828964,156408,'Hymenoptera sp. BOLD:AAJ1954','species'),(828965,156408,'Hymenoptera sp. BOLD:AAJ1955','species'),(828966,156408,'Hymenoptera sp. BOLD:AAJ1959','species'),(828967,156408,'Hymenoptera sp. BOLD:AAJ1960','species'),(828968,156408,'Hymenoptera sp. BOLD:AAJ1961','species'),(828969,156408,'Hymenoptera sp. BOLD:AAJ2022','species'),(828970,156408,'Hymenoptera sp. BOLD:AAJ2091','species'),(828971,156408,'Hymenoptera sp. BOLD:AAJ2092','species'),(828972,156408,'Hymenoptera sp. BOLD:AAJ2093','species'),(828973,156408,'Hymenoptera sp. BOLD:AAJ2100','species'),(828974,156408,'Hymenoptera sp. BOLD:AAJ2106','species'),(828975,156408,'Hymenoptera sp. BOLD:AAJ2115','species'),(828976,156408,'Hymenoptera sp. BOLD:AAJ2117','species'),(828977,156408,'Hymenoptera sp. BOLD:AAJ2128','species'),(828978,156408,'Hymenoptera sp. BOLD:AAJ2140','species'),(828979,156408,'Hymenoptera sp. BOLD:AAJ2141','species'),(828980,156408,'Hymenoptera sp. BOLD:AAJ2142','species'),(828981,156408,'Hymenoptera sp. BOLD:AAJ2151','species'),(828982,156408,'Hymenoptera sp. BOLD:AAJ2175','species'),(828983,235541,'Cardiocondyla sp. A78','species'),(828984,235541,'Cardiocondyla sp. A189','species'),(828985,235541,'Cardiocondyla sp. A256','species'),(828986,235541,'Cardiocondyla sp. A257','species'),(828987,235541,'Cardiocondyla sp. A190','species'),(828988,235541,'Cardiocondyla sp. A259','species'),(828989,235541,'Cardiocondyla sp. A163','species'),(828990,235541,'Cardiocondyla sp. A258','species'),(828991,235541,'Cardiocondyla sp. A27','species'),(828992,235541,'Cardiocondyla sp. Mal21','species'),(828993,235541,'Cardiocondyla sp. Mal118','species'),(828994,235541,'Cardiocondyla sp. A251','species'),(828995,235541,'Cardiocondyla sp. Mal11','species'),(828996,235541,'Cardiocondyla sp. A293','species'),(828997,235541,'Cardiocondyla sp. Mal18','species'),(828998,235541,'Cardiocondyla sp. A242','species'),(828999,235541,'Cardiocondyla sp. A287','species'),(829000,156408,'Hymenoptera sp. BOLD:AAJ2194','species'),(829001,156408,'Hymenoptera sp. BOLD:AAJ2204','species'),(829002,156408,'Hymenoptera sp. BOLD:AAJ2207','species'),(829003,156408,'Hymenoptera sp. BOLD:AAJ2215','species'),(829004,156408,'Hymenoptera sp. BOLD:AAJ2216','species'),(829005,156408,'Hymenoptera sp. BOLD:AAJ2217','species'),(829006,156408,'Hymenoptera sp. BOLD:AAJ2253','species'),(829007,156408,'Hymenoptera sp. BOLD:AAJ2255','species'),(829008,156408,'Hymenoptera sp. BOLD:AAJ2260','species'),(829009,156408,'Hymenoptera sp. BOLD:AAJ2262','species'),(829010,156408,'Hymenoptera sp. BOLD:AAJ2314','species'),(829011,156408,'Hymenoptera sp. BOLD:AAJ2316','species'),(829014,156408,'Hymenoptera sp. BOLD:AAJ2419','species'),(829015,156408,'Hymenoptera sp. BOLD:AAJ2425','species'),(829016,156408,'Hymenoptera sp. BOLD:AAJ2426','species'),(829017,156408,'Hymenoptera sp. BOLD:AAJ2442','species'),(829018,156408,'Hymenoptera sp. BOLD:AAJ2453','species'),(829019,156408,'Hymenoptera sp. BOLD:AAJ2547','species'),(829020,156408,'Hymenoptera sp. BOLD:AAJ2561','species'),(829021,156408,'Hymenoptera sp. BOLD:AAJ2658','species'),(829022,156408,'Hymenoptera sp. BOLD:AAJ2659','species'),(829023,156408,'Hymenoptera sp. BOLD:AAJ2706','species'),(829024,156408,'Hymenoptera sp. BOLD:AAJ2707','species'),(829025,156408,'Hymenoptera sp. BOLD:AAJ2708','species'),(829026,156408,'Hymenoptera sp. BOLD:AAJ2709','species'),(829027,156408,'Hymenoptera sp. BOLD:AAJ2757','species'),(829028,156408,'Hymenoptera sp. BOLD:AAJ2808','species'),(829029,156408,'Hymenoptera sp. BOLD:AAJ2844','species'),(829030,156408,'Hymenoptera sp. BOLD:AAJ2853','species'),(829031,156408,'Hymenoptera sp. BOLD:AAJ2863','species'),(829032,156408,'Hymenoptera sp. BOLD:AAJ2872','species'),(829033,156408,'Hymenoptera sp. BOLD:AAJ2887','species'),(829034,156408,'Hymenoptera sp. BOLD:AAJ2888','species'),(829035,156408,'Hymenoptera sp. BOLD:AAJ2909','species'),(829036,156408,'Hymenoptera sp. BOLD:AAJ2920','species'),(829037,156408,'Hymenoptera sp. BOLD:AAJ2929','species'),(829038,156408,'Hymenoptera sp. BOLD:AAJ2959','species'),(829039,156408,'Hymenoptera sp. BOLD:AAJ2970','species'),(829040,156408,'Hymenoptera sp. BOLD:AAJ2985','species'),(829041,156408,'Hymenoptera sp. BOLD:AAJ3003','species'),(829042,156408,'Hymenoptera sp. BOLD:AAJ3004','species'),(829043,156408,'Hymenoptera sp. BOLD:AAJ3014','species'),(829044,156408,'Hymenoptera sp. BOLD:AAJ3045','species'),(829045,156408,'Hymenoptera sp. BOLD:AAJ3054','species'),(829046,156408,'Hymenoptera sp. BOLD:AAJ3075','species'),(829047,156408,'Hymenoptera sp. BOLD:AAJ3114','species'),(829048,156408,'Hymenoptera sp. BOLD:AAJ3116','species'),(829049,156408,'Hymenoptera sp. BOLD:AAJ3133','species'),(829050,156408,'Hymenoptera sp. BOLD:AAJ3142','species'),(829051,156408,'Hymenoptera sp. BOLD:AAJ3163','species'),(829052,156408,'Hymenoptera sp. BOLD:AAJ3182','species'),(829053,156408,'Hymenoptera sp. BOLD:AAJ3188','species'),(829054,156408,'Hymenoptera sp. BOLD:AAJ3192','species'),(829055,156408,'Hymenoptera sp. BOLD:AAJ3199','species'),(829056,156408,'Hymenoptera sp. BOLD:AAJ3200','species'),(829057,156408,'Hymenoptera sp. BOLD:AAJ3252','species'),(829058,156408,'Hymenoptera sp. BOLD:AAJ3265','species'),(829059,156408,'Hymenoptera sp. BOLD:AAJ3289','species'),(829060,156408,'Hymenoptera sp. BOLD:AAJ3326','species'),(829061,156408,'Hymenoptera sp. BOLD:AAJ3385','species'),(829062,156408,'Hymenoptera sp. BOLD:AAJ3523','species'),(829063,156408,'Hymenoptera sp. BOLD:AAJ3527','species'),(829064,156408,'Hymenoptera sp. BOLD:AAJ3538','species'),(829065,156408,'Hymenoptera sp. BOLD:AAJ3601','species'),(829066,156408,'Hymenoptera sp. BOLD:AAJ3602','species'),(829067,156408,'Hymenoptera sp. BOLD:AAJ3612','species'),(829068,156408,'Hymenoptera sp. BOLD:AAJ3660','species'),(829069,156408,'Hymenoptera sp. BOLD:AAJ3674','species'),(829070,156408,'Hymenoptera sp. BOLD:AAJ3677','species'),(829071,156408,'Hymenoptera sp. BOLD:AAJ3679','species'),(829072,156408,'Hymenoptera sp. BOLD:AAJ3695','species'),(829073,156408,'Hymenoptera sp. BOLD:AAJ3696','species'),(829074,156408,'Hymenoptera sp. BOLD:AAJ3703','species'),(829075,156408,'Hymenoptera sp. BOLD:AAJ3938','species'),(829076,156408,'Hymenoptera sp. BOLD:AAJ3979','species'),(829077,156408,'Hymenoptera sp. BOLD:AAJ4035','species'),(829078,156408,'Hymenoptera sp. BOLD:AAJ4155','species'),(829079,156408,'Hymenoptera sp. BOLD:AAJ4378','species'),(829080,156408,'Hymenoptera sp. BOLD:AAJ4390','species'),(829081,156408,'Hymenoptera sp. BOLD:AAJ4392','species'),(829082,156408,'Hymenoptera sp. BOLD:AAJ4394','species'),(829083,156408,'Hymenoptera sp. BOLD:AAJ4402','species'),(829084,156408,'Hymenoptera sp. BOLD:AAJ4491','species'),(829085,156408,'Hymenoptera sp. BOLD:AAJ4513','species'),(829086,156408,'Hymenoptera sp. BOLD:AAJ4529','species'),(829087,156408,'Hymenoptera sp. BOLD:AAJ4545','species'),(829088,156408,'Hymenoptera sp. BOLD:AAJ4557','species'),(829089,156408,'Hymenoptera sp. BOLD:AAJ4561','species'),(829090,156408,'Hymenoptera sp. BOLD:AAJ4615','species'),(829091,156408,'Hymenoptera sp. BOLD:AAJ4631','species'),(829092,156408,'Hymenoptera sp. BOLD:AAJ4644','species'),(829093,156408,'Hymenoptera sp. BOLD:AAJ4649','species'),(829094,156408,'Hymenoptera sp. BOLD:AAJ4703','species'),(829095,156408,'Hymenoptera sp. BOLD:AAJ4707','species'),(829096,156408,'Hymenoptera sp. BOLD:AAJ4714','species'),(829097,156408,'Hymenoptera sp. BOLD:AAJ4738','species'),(829098,156408,'Hymenoptera sp. BOLD:AAJ4748','species'),(829099,156408,'Hymenoptera sp. BOLD:AAJ4749','species'),(829100,156408,'Hymenoptera sp. BOLD:AAJ4769','species'),(829101,156408,'Hymenoptera sp. BOLD:AAJ4770','species'),(829102,156408,'Hymenoptera sp. BOLD:AAJ4771','species'),(829103,156408,'Hymenoptera sp. BOLD:AAJ4773','species'),(829104,156408,'Hymenoptera sp. BOLD:AAJ4780','species'),(829105,156408,'Hymenoptera sp. BOLD:AAJ4871','species'),(829106,156408,'Hymenoptera sp. BOLD:AAJ4928','species'),(829107,156408,'Hymenoptera sp. BOLD:AAJ4933','species'),(829108,156408,'Hymenoptera sp. BOLD:AAJ4972','species'),(829109,156408,'Hymenoptera sp. BOLD:AAJ4973','species'),(829110,156408,'Hymenoptera sp. BOLD:AAJ4986','species'),(829111,156408,'Hymenoptera sp. BOLD:AAJ5315','species'),(829112,156408,'Hymenoptera sp. BOLD:AAJ5347','species'),(829113,156408,'Hymenoptera sp. BOLD:AAJ5348','species'),(829114,156408,'Hymenoptera sp. BOLD:AAJ5486','species'),(829115,156408,'Hymenoptera sp. BOLD:AAJ5488','species'),(829116,156408,'Hymenoptera sp. BOLD:AAJ5502','species'),(829117,156408,'Hymenoptera sp. BOLD:AAJ5510','species'),(829118,156408,'Hymenoptera sp. BOLD:AAJ5512','species'),(829119,156408,'Hymenoptera sp. BOLD:AAJ5514','species'),(829120,156408,'Hymenoptera sp. BOLD:AAJ5565','species'),(829121,156408,'Hymenoptera sp. BOLD:AAJ5678','species'),(829122,156408,'Hymenoptera sp. BOLD:AAJ5690','species'),(829123,156408,'Hymenoptera sp. BOLD:AAJ5832','species'),(829124,156408,'Hymenoptera sp. BOLD:AAJ5978','species'),(829125,156408,'Hymenoptera sp. BOLD:AAJ6045','species'),(829126,156408,'Hymenoptera sp. BOLD:AAJ6046','species'),(829127,156408,'Hymenoptera sp. BOLD:AAJ6047','species'),(829128,156408,'Hymenoptera sp. BOLD:AAJ6048','species'),(829129,156408,'Hymenoptera sp. BOLD:AAJ6049','species'),(829130,156408,'Hymenoptera sp. BOLD:AAJ6050','species'),(829131,156408,'Hymenoptera sp. BOLD:AAJ6053','species'),(829132,156408,'Hymenoptera sp. BOLD:AAJ6056','species'),(829133,156408,'Hymenoptera sp. BOLD:AAJ6061','species'),(829134,156408,'Hymenoptera sp. BOLD:AAJ6070','species'),(829135,156408,'Hymenoptera sp. BOLD:AAJ6073','species'),(829136,156408,'Hymenoptera sp. BOLD:AAJ6075','species'),(829137,156408,'Hymenoptera sp. BOLD:AAJ6090','species'),(829138,156408,'Hymenoptera sp. BOLD:AAJ6093','species'),(829139,156408,'Hymenoptera sp. BOLD:AAJ6095','species'),(829140,156408,'Hymenoptera sp. BOLD:AAJ6096','species'),(829141,156408,'Hymenoptera sp. BOLD:AAJ6100','species'),(829142,156408,'Hymenoptera sp. BOLD:AAJ6397','species'),(829143,156408,'Hymenoptera sp. BOLD:AAJ6402','species'),(829144,156408,'Hymenoptera sp. BOLD:AAJ6455','species'),(829145,156408,'Hymenoptera sp. BOLD:AAJ6724','species'),(829146,156408,'Hymenoptera sp. BOLD:AAJ6767','species'),(829147,156408,'Hymenoptera sp. BOLD:AAJ6769','species'),(829148,156408,'Hymenoptera sp. BOLD:AAJ6778','species'),(829149,156408,'Hymenoptera sp. BOLD:AAJ6779','species'),(829150,156408,'Hymenoptera sp. BOLD:AAJ6819','species'),(829151,156408,'Hymenoptera sp. BOLD:AAJ6824','species'),(829152,156408,'Hymenoptera sp. BOLD:AAJ6942','species'),(829153,156408,'Hymenoptera sp. BOLD:AAJ6944','species'),(829154,156408,'Hymenoptera sp. BOLD:AAJ6945','species'),(829155,156408,'Hymenoptera sp. BOLD:AAJ6947','species'),(829156,156408,'Hymenoptera sp. BOLD:AAJ6952','species'),(829157,156408,'Hymenoptera sp. BOLD:AAJ6954','species'),(829158,156408,'Hymenoptera sp. BOLD:AAJ6969','species'),(829159,156408,'Hymenoptera sp. BOLD:AAJ6986','species'),(829160,156408,'Hymenoptera sp. BOLD:AAJ7066','species'),(829161,156408,'Hymenoptera sp. BOLD:AAJ7193','species'),(829162,156408,'Hymenoptera sp. BOLD:AAJ7370','species'),(829163,156408,'Hymenoptera sp. BOLD:AAJ7445','species'),(829164,156408,'Hymenoptera sp. BOLD:AAJ7522','species'),(829165,156408,'Hymenoptera sp. BOLD:AAJ7525','species'),(829166,156408,'Hymenoptera sp. BOLD:AAJ7533','species'),(829167,156408,'Hymenoptera sp. BOLD:AAJ7560','species'),(829168,156408,'Hymenoptera sp. BOLD:AAJ7578','species'),(829169,156408,'Hymenoptera sp. BOLD:AAJ7629','species'),(829170,156408,'Hymenoptera sp. BOLD:AAJ7738','species'),(829171,156408,'Hymenoptera sp. BOLD:AAJ7740','species'),(829172,156408,'Hymenoptera sp. BOLD:AAJ7757','species'),(829173,156408,'Hymenoptera sp. BOLD:AAJ7758','species'),(829174,156408,'Hymenoptera sp. BOLD:AAJ7759','species'),(829175,156408,'Hymenoptera sp. BOLD:AAJ7765','species'),(829176,156408,'Hymenoptera sp. BOLD:AAJ7771','species'),(829177,156408,'Hymenoptera sp. BOLD:AAJ7880','species'),(829178,156408,'Hymenoptera sp. BOLD:AAJ7882','species'),(829179,156408,'Hymenoptera sp. BOLD:AAJ7887','species'),(829180,156408,'Hymenoptera sp. BOLD:AAJ7889','species'),(829181,156408,'Hymenoptera sp. BOLD:AAJ7920','species'),(829182,156408,'Hymenoptera sp. BOLD:AAJ7957','species'),(829183,156408,'Hymenoptera sp. BOLD:AAJ8020','species'),(829184,156408,'Hymenoptera sp. BOLD:AAJ8494','species'),(829185,156408,'Hymenoptera sp. BOLD:AAJ8509','species'),(829186,156408,'Hymenoptera sp. BOLD:AAJ8510','species'),(829187,156408,'Hymenoptera sp. BOLD:AAJ8511','species');
INSERT INTO `taxonomy` VALUES (829188,156408,'Hymenoptera sp. BOLD:AAJ8512','species'),(829189,156408,'Hymenoptera sp. BOLD:AAJ8523','species'),(829190,156408,'Hymenoptera sp. BOLD:AAJ8528','species'),(829191,156408,'Hymenoptera sp. BOLD:AAJ8547','species'),(829192,156408,'Hymenoptera sp. BOLD:AAJ8581','species'),(829193,156408,'Hymenoptera sp. BOLD:AAJ8625','species'),(829194,156408,'Hymenoptera sp. BOLD:AAJ8626','species'),(829195,156408,'Hymenoptera sp. BOLD:AAJ8750','species'),(829196,156408,'Hymenoptera sp. BOLD:AAJ8765','species'),(829197,156408,'Hymenoptera sp. BOLD:AAJ8769','species'),(829198,156408,'Hymenoptera sp. BOLD:AAJ8801','species'),(829199,156408,'Hymenoptera sp. BOLD:AAJ9031','species'),(829200,156408,'Hymenoptera sp. BOLD:AAJ9091','species'),(829201,156408,'Hymenoptera sp. BOLD:AAJ9134','species'),(829202,156408,'Hymenoptera sp. BOLD:AAJ9136','species'),(829203,156408,'Hymenoptera sp. BOLD:AAJ9206','species'),(829204,156408,'Hymenoptera sp. BOLD:AAJ9208','species'),(829205,156408,'Hymenoptera sp. BOLD:AAJ9209','species'),(829206,156408,'Hymenoptera sp. BOLD:AAJ9216','species'),(829207,156408,'Hymenoptera sp. BOLD:AAJ9217','species'),(829208,156408,'Hymenoptera sp. BOLD:AAJ9218','species'),(829209,156408,'Hymenoptera sp. BOLD:AAJ9220','species'),(829210,156408,'Hymenoptera sp. BOLD:AAJ9223','species'),(829211,156408,'Hymenoptera sp. BOLD:AAJ9232','species'),(829212,156408,'Hymenoptera sp. BOLD:AAJ9325','species'),(829213,156408,'Hymenoptera sp. BOLD:AAJ9330','species'),(829214,156408,'Hymenoptera sp. BOLD:AAJ9331','species'),(829215,156408,'Hymenoptera sp. BOLD:AAJ9381','species'),(829216,156408,'Hymenoptera sp. BOLD:AAJ9407','species'),(829217,156408,'Hymenoptera sp. BOLD:AAJ9588','species'),(829218,156408,'Hymenoptera sp. BOLD:AAJ9608','species'),(829219,156408,'Hymenoptera sp. BOLD:AAJ9628','species'),(829220,156408,'Hymenoptera sp. BOLD:AAJ9843','species'),(829221,156408,'Hymenoptera sp. BOLD:AAJ9851','species'),(829222,156408,'Hymenoptera sp. BOLD:AAJ9859','species'),(829223,156408,'Hymenoptera sp. BOLD:AAJ9860','species'),(829224,156408,'Hymenoptera sp. BOLD:AAJ9925','species'),(829225,156408,'Hymenoptera sp. BOLD:AAK0011','species'),(829226,156408,'Hymenoptera sp. BOLD:AAK0222','species'),(829227,156408,'Hymenoptera sp. BOLD:AAK0223','species'),(829228,156408,'Hymenoptera sp. BOLD:AAK0227','species'),(829229,156408,'Hymenoptera sp. BOLD:AAK0229','species'),(829230,156408,'Hymenoptera sp. BOLD:AAK0232','species'),(829231,156408,'Hymenoptera sp. BOLD:AAK0247','species'),(829232,156408,'Hymenoptera sp. BOLD:AAK0266','species'),(829233,156408,'Hymenoptera sp. BOLD:AAK0274','species'),(829234,156408,'Hymenoptera sp. BOLD:AAK0283','species'),(829235,156408,'Hymenoptera sp. BOLD:AAK0287','species'),(829236,156408,'Hymenoptera sp. BOLD:AAK0294','species'),(829237,156408,'Hymenoptera sp. BOLD:AAK0296','species'),(829238,156408,'Hymenoptera sp. BOLD:AAK0297','species'),(829239,156408,'Hymenoptera sp. BOLD:AAK0313','species'),(829240,156408,'Hymenoptera sp. BOLD:AAK0318','species'),(829241,156408,'Hymenoptera sp. BOLD:AAK0319','species'),(829242,156408,'Hymenoptera sp. BOLD:AAK0329','species'),(829243,156408,'Hymenoptera sp. BOLD:AAK0332','species'),(829244,156408,'Hymenoptera sp. BOLD:AAK0335','species'),(829245,156408,'Hymenoptera sp. BOLD:AAK0338','species'),(829246,156408,'Hymenoptera sp. BOLD:AAK0342','species'),(829247,156408,'Hymenoptera sp. BOLD:AAK0346','species'),(829248,156408,'Hymenoptera sp. BOLD:AAK0349','species'),(829249,156408,'Hymenoptera sp. BOLD:AAK0377','species'),(829250,156408,'Hymenoptera sp. BOLD:AAK0381','species'),(829251,156408,'Hymenoptera sp. BOLD:AAK0384','species'),(829252,156408,'Hymenoptera sp. BOLD:AAK0385','species'),(829253,156408,'Hymenoptera sp. BOLD:AAK0466','species'),(829254,156408,'Hymenoptera sp. BOLD:AAK0495','species'),(829255,156408,'Hymenoptera sp. BOLD:AAK0499','species'),(829256,156408,'Hymenoptera sp. BOLD:AAK0504','species'),(829257,156408,'Hymenoptera sp. BOLD:AAK0506','species'),(829258,156408,'Hymenoptera sp. BOLD:AAK0526','species'),(829259,156408,'Hymenoptera sp. BOLD:AAK0530','species'),(829260,156408,'Hymenoptera sp. BOLD:AAK0552','species'),(829261,156408,'Hymenoptera sp. BOLD:AAK0557','species'),(829262,156408,'Hymenoptera sp. BOLD:AAK0563','species'),(829263,156408,'Hymenoptera sp. BOLD:AAK0589','species'),(829264,156408,'Hymenoptera sp. BOLD:AAK0593','species'),(829265,156408,'Hymenoptera sp. BOLD:AAK0613','species'),(829267,156408,'Hymenoptera sp. BOLD:AAK0638','species'),(829268,156408,'Hymenoptera sp. BOLD:AAK0642','species'),(829269,156408,'Hymenoptera sp. BOLD:AAK0675','species'),(829270,156408,'Hymenoptera sp. BOLD:AAK0680','species'),(829271,156408,'Hymenoptera sp. BOLD:AAK0722','species'),(829272,156408,'Hymenoptera sp. BOLD:AAK0724','species'),(829273,156408,'Hymenoptera sp. BOLD:AAK0735','species'),(829274,156408,'Hymenoptera sp. BOLD:AAK0742','species'),(829275,156408,'Hymenoptera sp. BOLD:AAK0745','species'),(829276,156408,'Hymenoptera sp. BOLD:AAK0749','species'),(829277,156408,'Hymenoptera sp. BOLD:AAK0752','species'),(829278,156408,'Hymenoptera sp. BOLD:AAK0754','species'),(829279,156408,'Hymenoptera sp. BOLD:AAK0759','species'),(829280,156408,'Hymenoptera sp. BOLD:AAK0762','species'),(829281,156408,'Hymenoptera sp. BOLD:AAK0763','species'),(829282,156408,'Hymenoptera sp. BOLD:AAK0772','species'),(829283,156408,'Hymenoptera sp. BOLD:AAK0773','species'),(829284,156408,'Hymenoptera sp. BOLD:AAK0796','species'),(829285,156408,'Hymenoptera sp. BOLD:AAK0797','species'),(829286,156408,'Hymenoptera sp. BOLD:AAK0803','species'),(829287,156408,'Hymenoptera sp. BOLD:AAK0824','species'),(829288,156408,'Hymenoptera sp. BOLD:AAK0825','species'),(829289,156408,'Hymenoptera sp. BOLD:AAK0826','species'),(829290,156408,'Hymenoptera sp. BOLD:AAK0831','species'),(829291,156408,'Hymenoptera sp. BOLD:AAK0832','species'),(829292,156408,'Hymenoptera sp. BOLD:AAK0840','species'),(829293,156408,'Hymenoptera sp. BOLD:AAK0841','species'),(829294,156408,'Hymenoptera sp. BOLD:AAK0845','species'),(829295,156408,'Hymenoptera sp. BOLD:AAK0846','species'),(829296,156408,'Hymenoptera sp. BOLD:AAK0873','species'),(829297,156408,'Hymenoptera sp. BOLD:AAK0876','species'),(829298,156408,'Hymenoptera sp. BOLD:AAK0880','species'),(829299,156408,'Hymenoptera sp. BOLD:AAK0912','species'),(829300,156408,'Hymenoptera sp. BOLD:AAK0913','species'),(829301,156408,'Hymenoptera sp. BOLD:AAK1016','species'),(829302,156408,'Hymenoptera sp. BOLD:AAK1070','species'),(829303,156408,'Hymenoptera sp. BOLD:AAK1361','species'),(829304,156408,'Hymenoptera sp. BOLD:AAK1370','species'),(829305,156408,'Hymenoptera sp. BOLD:AAK1595','species'),(829306,156408,'Hymenoptera sp. BOLD:AAK1601','species'),(829307,156408,'Hymenoptera sp. BOLD:AAK1605','species'),(829308,156408,'Hymenoptera sp. BOLD:AAK1609','species'),(829309,156408,'Hymenoptera sp. BOLD:AAK1736','species'),(829310,156408,'Hymenoptera sp. BOLD:AAK1741','species'),(829311,156408,'Hymenoptera sp. BOLD:AAK1744','species'),(829312,156408,'Hymenoptera sp. BOLD:AAK1758','species'),(829313,156408,'Hymenoptera sp. BOLD:AAK1762','species'),(829314,156408,'Hymenoptera sp. BOLD:AAK1768','species'),(829315,156408,'Hymenoptera sp. BOLD:AAK1788','species'),(829316,156408,'Hymenoptera sp. BOLD:AAK1814','species'),(829317,156408,'Hymenoptera sp. BOLD:AAK1818','species'),(829318,156408,'Hymenoptera sp. BOLD:AAK1819','species'),(829319,156408,'Hymenoptera sp. BOLD:AAK1825','species'),(829320,156408,'Hymenoptera sp. BOLD:AAK1827','species'),(829321,156408,'Hymenoptera sp. BOLD:AAK1841','species'),(829322,156408,'Hymenoptera sp. BOLD:AAK1842','species'),(829323,156408,'Hymenoptera sp. BOLD:AAK1843','species'),(829324,156408,'Hymenoptera sp. BOLD:AAK1849','species'),(829325,156408,'Hymenoptera sp. BOLD:AAK1850','species'),(829326,156408,'Hymenoptera sp. BOLD:AAK1851','species'),(829327,156408,'Hymenoptera sp. BOLD:AAK1852','species'),(829328,156408,'Hymenoptera sp. BOLD:AAK1853','species'),(829329,156408,'Hymenoptera sp. BOLD:AAK1860','species'),(829330,156408,'Hymenoptera sp. BOLD:AAK1872','species'),(829331,156408,'Hymenoptera sp. BOLD:AAK1878','species'),(829332,156408,'Hymenoptera sp. BOLD:AAK1946','species'),(829333,156408,'Hymenoptera sp. BOLD:AAK2009','species'),(829334,156408,'Hymenoptera sp. BOLD:AAK2058','species'),(829335,156408,'Hymenoptera sp. BOLD:AAK2103','species'),(829336,156408,'Hymenoptera sp. BOLD:AAK2164','species'),(829337,156408,'Hymenoptera sp. BOLD:AAK2180','species'),(829338,156408,'Hymenoptera sp. BOLD:AAK2209','species'),(829339,156408,'Hymenoptera sp. BOLD:AAK2237','species'),(829340,156408,'Hymenoptera sp. BOLD:AAK2243','species'),(829341,156408,'Hymenoptera sp. BOLD:AAK2244','species'),(829342,156408,'Hymenoptera sp. BOLD:AAK2251','species'),(829343,156408,'Hymenoptera sp. BOLD:AAK2256','species'),(829344,156408,'Hymenoptera sp. BOLD:AAK2257','species'),(829345,156408,'Hymenoptera sp. BOLD:AAK2268','species'),(829346,156408,'Hymenoptera sp. BOLD:AAK2269','species'),(829347,156408,'Hymenoptera sp. BOLD:AAK2270','species'),(829348,156408,'Hymenoptera sp. BOLD:AAK2275','species'),(829349,156408,'Hymenoptera sp. BOLD:AAK2276','species'),(829350,156408,'Hymenoptera sp. BOLD:AAK2279','species'),(829351,156408,'Hymenoptera sp. BOLD:AAK2286','species'),(829352,156408,'Hymenoptera sp. BOLD:AAK2295','species'),(829353,156408,'Hymenoptera sp. BOLD:AAK2301','species'),(829354,156408,'Hymenoptera sp. BOLD:AAK2302','species'),(829355,156408,'Hymenoptera sp. BOLD:AAK2303','species'),(829356,156408,'Hymenoptera sp. BOLD:AAK2372','species'),(829357,156408,'Hymenoptera sp. BOLD:AAK2464','species'),(829358,156408,'Hymenoptera sp. BOLD:AAK2477','species'),(829359,156408,'Hymenoptera sp. BOLD:AAK2480','species'),(829360,156408,'Hymenoptera sp. BOLD:AAK2496','species'),(829361,156408,'Hymenoptera sp. BOLD:AAK2498','species'),(829362,156408,'Hymenoptera sp. BOLD:AAK2620','species'),(829363,156408,'Hymenoptera sp. BOLD:AAK2621','species'),(829364,156408,'Hymenoptera sp. BOLD:AAK2749','species'),(829365,156408,'Hymenoptera sp. BOLD:AAK2755','species'),(829366,156408,'Hymenoptera sp. BOLD:AAK2762','species'),(829367,156408,'Hymenoptera sp. BOLD:AAK2764','species'),(829368,156408,'Hymenoptera sp. BOLD:AAK2765','species'),(829369,156408,'Hymenoptera sp. BOLD:AAK2768','species'),(829370,156408,'Hymenoptera sp. BOLD:AAK2820','species'),(829371,156408,'Hymenoptera sp. BOLD:AAK2823','species'),(829372,156408,'Hymenoptera sp. BOLD:AAK2851','species'),(829373,156408,'Hymenoptera sp. BOLD:AAK2859','species'),(829374,156408,'Hymenoptera sp. BOLD:AAK2874','species'),(829375,156408,'Hymenoptera sp. BOLD:AAK2880','species'),(829376,156408,'Hymenoptera sp. BOLD:AAK2891','species'),(829377,156408,'Hymenoptera sp. BOLD:AAK2901','species'),(829378,156408,'Hymenoptera sp. BOLD:AAK2931','species'),(829379,156408,'Hymenoptera sp. BOLD:AAK2932','species'),(829380,156408,'Hymenoptera sp. BOLD:AAK2939','species'),(829381,156408,'Hymenoptera sp. BOLD:AAK2940','species'),(829382,156408,'Hymenoptera sp. BOLD:AAK2942','species'),(829383,156408,'Hymenoptera sp. BOLD:AAK2943','species'),(829384,156408,'Hymenoptera sp. BOLD:AAK2996','species'),(829385,156408,'Hymenoptera sp. BOLD:AAK3071','species'),(829386,156408,'Hymenoptera sp. BOLD:AAK3073','species'),(829387,156408,'Hymenoptera sp. BOLD:AAK3074','species'),(829388,156408,'Hymenoptera sp. BOLD:AAK3076','species'),(829389,156408,'Hymenoptera sp. BOLD:AAK3082','species'),(829390,156408,'Hymenoptera sp. BOLD:AAK3083','species'),(829391,156408,'Hymenoptera sp. BOLD:AAK3088','species'),(829392,156408,'Hymenoptera sp. BOLD:AAK3203','species'),(829393,156408,'Hymenoptera sp. BOLD:AAK3270','species'),(829394,156408,'Hymenoptera sp. BOLD:AAK3271','species'),(829395,156408,'Hymenoptera sp. BOLD:AAK3278','species'),(829396,156408,'Hymenoptera sp. BOLD:AAK3284','species'),(829397,156408,'Hymenoptera sp. BOLD:AAK3323','species'),(829398,156408,'Hymenoptera sp. BOLD:AAK3337','species'),(829399,156408,'Hymenoptera sp. BOLD:AAK3338','species'),(829400,156408,'Hymenoptera sp. BOLD:AAK3341','species'),(829401,156408,'Hymenoptera sp. BOLD:AAK3468','species'),(829402,156408,'Hymenoptera sp. BOLD:AAK3472','species'),(829403,156408,'Hymenoptera sp. BOLD:AAK3475','species'),(829404,156408,'Hymenoptera sp. BOLD:AAK3477','species'),(829405,156408,'Hymenoptera sp. BOLD:AAK3480','species'),(829406,156408,'Hymenoptera sp. BOLD:AAK3482','species'),(829407,156408,'Hymenoptera sp. BOLD:AAK3484','species'),(829408,156408,'Hymenoptera sp. BOLD:AAK3702','species'),(829409,156408,'Hymenoptera sp. BOLD:AAK3736','species'),(829410,156408,'Hymenoptera sp. BOLD:AAK3815','species'),(829411,156408,'Hymenoptera sp. BOLD:AAK3817','species'),(829412,156408,'Hymenoptera sp. BOLD:AAK3820','species'),(829413,156408,'Hymenoptera sp. BOLD:AAK3825','species'),(829414,156408,'Hymenoptera sp. BOLD:AAK3839','species'),(829415,156408,'Hymenoptera sp. BOLD:AAK3840','species'),(829416,156408,'Hymenoptera sp. BOLD:AAK3841','species'),(829417,156408,'Hymenoptera sp. BOLD:AAK4286','species'),(829418,156408,'Hymenoptera sp. BOLD:AAK4337','species'),(829419,156408,'Hymenoptera sp. BOLD:AAK4352','species'),(829420,156408,'Hymenoptera sp. BOLD:AAK4373','species'),(829421,156408,'Hymenoptera sp. BOLD:AAK4376','species'),(829422,156408,'Hymenoptera sp. BOLD:AAK4382','species'),(829423,156408,'Hymenoptera sp. BOLD:AAK4611','species'),(829424,156408,'Hymenoptera sp. BOLD:AAK4614','species'),(829425,156408,'Hymenoptera sp. BOLD:AAK4618','species'),(829426,156408,'Hymenoptera sp. BOLD:AAK4845','species'),(829427,156408,'Hymenoptera sp. BOLD:AAK4887','species'),(829428,156408,'Hymenoptera sp. BOLD:AAK4888','species'),(829429,156408,'Hymenoptera sp. BOLD:AAK4894','species'),(829430,156408,'Hymenoptera sp. BOLD:AAK4895','species'),(829431,156408,'Hymenoptera sp. BOLD:AAK4898','species'),(829432,156408,'Hymenoptera sp. BOLD:AAK4899','species'),(829433,156408,'Hymenoptera sp. BOLD:AAK4902','species'),(829434,156408,'Hymenoptera sp. BOLD:AAK4964','species'),(829435,156408,'Hymenoptera sp. BOLD:AAK4967','species'),(829436,156408,'Hymenoptera sp. BOLD:AAK4968','species'),(829437,156408,'Hymenoptera sp. BOLD:AAK4970','species'),(829438,156408,'Hymenoptera sp. BOLD:AAK5020','species'),(829439,156408,'Hymenoptera sp. BOLD:AAK5164','species'),(829440,156408,'Hymenoptera sp. BOLD:AAK5295','species'),(829441,156408,'Hymenoptera sp. BOLD:AAK5482','species'),(829442,156408,'Hymenoptera sp. BOLD:AAK5510','species'),(829443,156408,'Hymenoptera sp. BOLD:AAK5513','species'),(829444,156408,'Hymenoptera sp. BOLD:AAK5514','species'),(829445,156408,'Hymenoptera sp. BOLD:AAK5517','species'),(829446,156408,'Hymenoptera sp. BOLD:AAK5528','species'),(829447,156408,'Hymenoptera sp. BOLD:AAK5804','species'),(829448,156408,'Hymenoptera sp. BOLD:AAK5812','species'),(829449,156408,'Hymenoptera sp. BOLD:AAK5820','species'),(829450,156408,'Hymenoptera sp. BOLD:AAK5825','species'),(829451,156408,'Hymenoptera sp. BOLD:AAK5833','species'),(829452,156408,'Hymenoptera sp. BOLD:AAK5844','species'),(829453,156408,'Hymenoptera sp. BOLD:AAK6011','species'),(829454,156408,'Hymenoptera sp. BOLD:AAK6030','species'),(829455,156408,'Hymenoptera sp. BOLD:AAK6054','species'),(829456,156408,'Hymenoptera sp. BOLD:AAK6070','species'),(829457,156408,'Hymenoptera sp. BOLD:AAK6375','species'),(829458,156408,'Hymenoptera sp. BOLD:AAK6376','species'),(829459,156408,'Hymenoptera sp. BOLD:AAK6380','species'),(829460,156408,'Hymenoptera sp. BOLD:AAK6393','species'),(829461,156408,'Hymenoptera sp. BOLD:AAK6461','species'),(829462,156408,'Hymenoptera sp. BOLD:AAK6504','species'),(829463,156408,'Hymenoptera sp. BOLD:AAK6697','species'),(829464,156408,'Hymenoptera sp. BOLD:AAK6835','species'),(829465,156408,'Hymenoptera sp. BOLD:AAK6836','species'),(829467,156408,'Hymenoptera sp. BOLD:AAK6838','species'),(829468,156408,'Hymenoptera sp. BOLD:AAK6839','species'),(829469,156408,'Hymenoptera sp. BOLD:AAK6843','species'),(829470,156408,'Hymenoptera sp. BOLD:AAK6845','species'),(829471,156408,'Hymenoptera sp. BOLD:AAK6865','species'),(829472,156408,'Hymenoptera sp. BOLD:AAK6869','species'),(829473,156408,'Hymenoptera sp. BOLD:AAK6904','species'),(829474,156408,'Hymenoptera sp. BOLD:AAK6930','species'),(829475,156408,'Hymenoptera sp. BOLD:AAK6933','species'),(829476,156408,'Hymenoptera sp. BOLD:AAK6946','species'),(829477,156408,'Hymenoptera sp. BOLD:AAK6951','species'),(829478,156408,'Hymenoptera sp. BOLD:AAK6952','species'),(829479,156408,'Hymenoptera sp. BOLD:AAK6953','species'),(829480,156408,'Hymenoptera sp. BOLD:AAK6954','species'),(829481,156408,'Hymenoptera sp. BOLD:AAK6956','species'),(829482,156408,'Hymenoptera sp. BOLD:AAK6957','species'),(829483,156408,'Hymenoptera sp. BOLD:AAK6958','species'),(829484,156408,'Hymenoptera sp. BOLD:AAK6960','species'),(829485,156408,'Hymenoptera sp. BOLD:AAK6961','species'),(829486,156408,'Hymenoptera sp. BOLD:AAK6974','species'),(829487,156408,'Hymenoptera sp. BOLD:AAK6977','species'),(829488,156408,'Hymenoptera sp. BOLD:AAK6987','species'),(829489,156408,'Hymenoptera sp. BOLD:AAK7018','species'),(829490,156408,'Hymenoptera sp. BOLD:AAK7027','species'),(829491,156408,'Hymenoptera sp. BOLD:AAK7029','species'),(829492,156408,'Hymenoptera sp. BOLD:AAK7030','species'),(829493,156408,'Hymenoptera sp. BOLD:AAK7032','species'),(829494,156408,'Hymenoptera sp. BOLD:AAK7033','species'),(829495,156408,'Hymenoptera sp. BOLD:AAK7095','species'),(829496,156408,'Hymenoptera sp. BOLD:AAK7096','species'),(829497,156408,'Hymenoptera sp. BOLD:AAK7099','species'),(829498,156408,'Hymenoptera sp. BOLD:AAK7102','species'),(829499,156408,'Hymenoptera sp. BOLD:AAK7104','species'),(829500,156408,'Hymenoptera sp. BOLD:AAK7106','species'),(829501,156408,'Hymenoptera sp. BOLD:AAK7108','species'),(829502,156408,'Hymenoptera sp. BOLD:AAK7110','species'),(829503,156408,'Hymenoptera sp. BOLD:AAK7118','species'),(829504,156408,'Hymenoptera sp. BOLD:AAK7127','species'),(829505,156408,'Hymenoptera sp. BOLD:AAK7132','species'),(829506,156408,'Hymenoptera sp. BOLD:AAK7135','species'),(829507,156408,'Hymenoptera sp. BOLD:AAK7136','species'),(829508,156408,'Hymenoptera sp. BOLD:AAK7144','species'),(829509,156408,'Hymenoptera sp. BOLD:AAK7239','species'),(829510,156408,'Hymenoptera sp. BOLD:AAK7253','species'),(829511,156408,'Hymenoptera sp. BOLD:AAK7270','species'),(829512,156408,'Hymenoptera sp. BOLD:AAK7284','species'),(829513,156408,'Hymenoptera sp. BOLD:AAK7285','species'),(829514,156408,'Hymenoptera sp. BOLD:AAK7360','species'),(829515,156408,'Hymenoptera sp. BOLD:AAK7363','species'),(829516,156408,'Hymenoptera sp. BOLD:AAK7506','species'),(829517,156408,'Hymenoptera sp. BOLD:AAK7511','species'),(829518,156408,'Hymenoptera sp. BOLD:AAK7513','species'),(829519,156408,'Hymenoptera sp. BOLD:AAK7523','species'),(829520,156408,'Hymenoptera sp. BOLD:AAK7551','species'),(829521,156408,'Hymenoptera sp. BOLD:AAK7622','species'),(829522,156408,'Hymenoptera sp. BOLD:AAK7625','species'),(829523,156408,'Hymenoptera sp. BOLD:AAK7749','species'),(829524,156408,'Hymenoptera sp. BOLD:AAK7827','species'),(829525,156408,'Hymenoptera sp. BOLD:AAK7836','species'),(829526,156408,'Hymenoptera sp. BOLD:AAK7849','species'),(829527,156408,'Hymenoptera sp. BOLD:AAK7903','species'),(829528,156408,'Hymenoptera sp. BOLD:AAK7916','species'),(829529,156408,'Hymenoptera sp. BOLD:AAK7917','species'),(829530,156408,'Hymenoptera sp. BOLD:AAK8141','species'),(829532,156408,'Hymenoptera sp. BOLD:AAK8144','species'),(829533,156408,'Hymenoptera sp. BOLD:AAK8336','species'),(829534,156408,'Hymenoptera sp. BOLD:AAK8337','species'),(829535,156408,'Hymenoptera sp. BOLD:AAK8338','species'),(829536,156408,'Hymenoptera sp. BOLD:AAK8342','species'),(829537,156408,'Hymenoptera sp. BOLD:AAK8347','species'),(829538,156408,'Hymenoptera sp. BOLD:AAK8348','species'),(829539,156408,'Hymenoptera sp. BOLD:AAK8366','species'),(829540,156408,'Hymenoptera sp. BOLD:AAK8370','species'),(829541,156408,'Hymenoptera sp. BOLD:AAK8417','species'),(829542,156408,'Hymenoptera sp. BOLD:AAK8432','species'),(829543,156408,'Hymenoptera sp. BOLD:AAK8433','species'),(829544,156408,'Hymenoptera sp. BOLD:AAK8506','species'),(829545,156408,'Hymenoptera sp. BOLD:AAK8508','species'),(829546,156408,'Hymenoptera sp. BOLD:AAK8553','species'),(829547,156408,'Hymenoptera sp. BOLD:AAK8597','species'),(829548,156408,'Hymenoptera sp. BOLD:AAK8655','species'),(829550,156408,'Hymenoptera sp. BOLD:AAK8735','species'),(829551,156408,'Hymenoptera sp. BOLD:AAK8738','species'),(829552,156408,'Hymenoptera sp. BOLD:AAK8750','species'),(829553,156408,'Hymenoptera sp. BOLD:AAK8768','species'),(829554,156408,'Hymenoptera sp. BOLD:AAK8774','species'),(829555,156408,'Hymenoptera sp. BOLD:AAK9034','species'),(829556,156408,'Hymenoptera sp. BOLD:AAK9050','species'),(829557,156408,'Hymenoptera sp. BOLD:AAK9052','species'),(829559,156408,'Hymenoptera sp. BOLD:AAK9081','species'),(829560,156408,'Hymenoptera sp. BOLD:AAK9119','species'),(829561,156408,'Hymenoptera sp. BOLD:AAK9128','species'),(829562,156408,'Hymenoptera sp. BOLD:AAK9130','species'),(829563,156408,'Hymenoptera sp. BOLD:AAK9133','species'),(829564,156408,'Hymenoptera sp. BOLD:AAK9135','species'),(829565,156408,'Hymenoptera sp. BOLD:AAK9138','species'),(829566,156408,'Hymenoptera sp. BOLD:AAK9142','species'),(829567,156408,'Hymenoptera sp. BOLD:AAK9151','species'),(829568,156408,'Hymenoptera sp. BOLD:AAK9449','species'),(829569,156408,'Hymenoptera sp. BOLD:AAK9450','species'),(829570,156408,'Hymenoptera sp. BOLD:AAK9556','species'),(829571,156408,'Hymenoptera sp. BOLD:AAK9592','species'),(829572,156408,'Hymenoptera sp. BOLD:AAK9593','species'),(829573,156408,'Hymenoptera sp. BOLD:AAK9598','species'),(829574,156408,'Hymenoptera sp. BOLD:AAK9682','species'),(829575,156408,'Hymenoptera sp. BOLD:AAK9916','species'),(829576,156408,'Hymenoptera sp. BOLD:AAK9972','species'),(829577,156408,'Hymenoptera sp. BOLD:AAK9974','species'),(829578,156408,'Hymenoptera sp. BOLD:AAL0369','species'),(829579,156408,'Hymenoptera sp. BOLD:AAL0372','species'),(829580,156408,'Hymenoptera sp. BOLD:AAL0373','species'),(829581,156408,'Hymenoptera sp. BOLD:AAL0375','species'),(829582,156408,'Hymenoptera sp. BOLD:AAL0380','species'),(829583,156408,'Hymenoptera sp. BOLD:AAL0611','species'),(829584,156408,'Hymenoptera sp. BOLD:AAL0629','species'),(829585,156408,'Hymenoptera sp. BOLD:AAL0655','species'),(829586,156408,'Hymenoptera sp. BOLD:AAL0656','species'),(829587,156408,'Hymenoptera sp. BOLD:AAL0657','species'),(829588,156408,'Hymenoptera sp. BOLD:AAL0658','species'),(829589,156408,'Hymenoptera sp. BOLD:AAL0667','species'),(829590,156408,'Hymenoptera sp. BOLD:AAL0668','species'),(829591,156408,'Hymenoptera sp. BOLD:AAL0675','species'),(829592,156408,'Hymenoptera sp. BOLD:AAL0676','species'),(829593,156408,'Hymenoptera sp. BOLD:AAL0677','species'),(829594,156408,'Hymenoptera sp. BOLD:AAL0870','species'),(829595,156408,'Hymenoptera sp. BOLD:AAL1004','species'),(829596,156408,'Hymenoptera sp. BOLD:AAL1098','species'),(829597,156408,'Hymenoptera sp. BOLD:AAL1133','species'),(829598,156408,'Hymenoptera sp. BOLD:AAL1200','species'),(829599,156408,'Hymenoptera sp. BOLD:AAL1228','species'),(829600,156408,'Hymenoptera sp. BOLD:AAL1388','species'),(829601,156408,'Hymenoptera sp. BOLD:AAL1437','species'),(829602,156408,'Hymenoptera sp. BOLD:AAL1440','species'),(829603,156408,'Hymenoptera sp. BOLD:AAL1441','species'),(829604,156408,'Hymenoptera sp. BOLD:AAL1443','species'),(829605,156408,'Hymenoptera sp. BOLD:AAL1820','species'),(829606,156408,'Hymenoptera sp. BOLD:AAL1824','species'),(829607,156408,'Hymenoptera sp. BOLD:AAL1825','species'),(829608,156408,'Hymenoptera sp. BOLD:AAL1842','species'),(829609,156408,'Hymenoptera sp. BOLD:AAL1933','species'),(829610,156408,'Hymenoptera sp. BOLD:AAL1944','species'),(829611,156408,'Hymenoptera sp. BOLD:AAL1949','species'),(829612,156408,'Hymenoptera sp. BOLD:AAL1950','species'),(829613,156408,'Hymenoptera sp. BOLD:AAL1955','species'),(829614,156408,'Hymenoptera sp. BOLD:AAL1956','species'),(829615,156408,'Hymenoptera sp. BOLD:AAL2300','species'),(829616,156408,'Hymenoptera sp. BOLD:AAL2307','species'),(829617,156408,'Hymenoptera sp. BOLD:AAL2330','species'),(829618,156408,'Hymenoptera sp. BOLD:AAL2483','species'),(829619,156408,'Hymenoptera sp. BOLD:AAL2558','species'),(829620,156408,'Hymenoptera sp. BOLD:AAL2564','species'),(829621,156408,'Hymenoptera sp. BOLD:AAL2566','species'),(829622,156408,'Hymenoptera sp. BOLD:AAL2573','species'),(829623,156408,'Hymenoptera sp. BOLD:AAL2579','species'),(829624,156408,'Hymenoptera sp. BOLD:AAL2582','species'),(829625,156408,'Hymenoptera sp. BOLD:AAL2584','species'),(829626,156408,'Hymenoptera sp. BOLD:AAL2588','species'),(829627,156408,'Hymenoptera sp. BOLD:AAL2622','species'),(829628,156408,'Hymenoptera sp. BOLD:AAL2679','species'),(829629,156408,'Hymenoptera sp. BOLD:AAL2737','species'),(829630,156408,'Hymenoptera sp. BOLD:AAL2759','species'),(829631,156408,'Hymenoptera sp. BOLD:AAL2767','species'),(829632,156408,'Hymenoptera sp. BOLD:AAL2770','species'),(829633,156408,'Hymenoptera sp. BOLD:AAL2780','species'),(829634,156408,'Hymenoptera sp. BOLD:AAL2782','species'),(829635,156408,'Hymenoptera sp. BOLD:AAL2791','species'),(829636,156408,'Hymenoptera sp. BOLD:AAL2835','species'),(829637,156408,'Hymenoptera sp. BOLD:AAL2867','species'),(829638,156408,'Hymenoptera sp. BOLD:AAL2873','species'),(829639,156408,'Hymenoptera sp. BOLD:AAL2878','species'),(829640,156408,'Hymenoptera sp. BOLD:AAL2885','species'),(829641,156408,'Hymenoptera sp. BOLD:AAL2886','species'),(829642,156408,'Hymenoptera sp. BOLD:AAL2901','species'),(829643,156408,'Hymenoptera sp. BOLD:AAL2902','species'),(829644,156408,'Hymenoptera sp. BOLD:AAL2903','species'),(829645,156408,'Hymenoptera sp. BOLD:AAL2907','species'),(829646,156408,'Hymenoptera sp. BOLD:AAL2914','species'),(829647,156408,'Hymenoptera sp. BOLD:AAL2917','species'),(829648,156408,'Hymenoptera sp. BOLD:AAL2933','species'),(829649,156408,'Hymenoptera sp. BOLD:AAL3182','species'),(829650,156408,'Hymenoptera sp. BOLD:AAL3183','species'),(829651,156408,'Hymenoptera sp. BOLD:AAL3185','species'),(829652,156408,'Hymenoptera sp. BOLD:AAL3188','species'),(829653,156408,'Hymenoptera sp. BOLD:AAL3189','species'),(829654,156408,'Hymenoptera sp. BOLD:AAL3193','species'),(829655,156408,'Hymenoptera sp. BOLD:AAL3194','species'),(829656,156408,'Hymenoptera sp. BOLD:AAL3223','species'),(829657,156408,'Hymenoptera sp. BOLD:AAL3648','species'),(829658,156408,'Hymenoptera sp. BOLD:AAL3651','species'),(829659,156408,'Hymenoptera sp. BOLD:AAL3659','species'),(829660,156408,'Hymenoptera sp. BOLD:AAL3697','species'),(829661,156408,'Hymenoptera sp. BOLD:AAL3807','species'),(829662,156408,'Hymenoptera sp. BOLD:AAL3808','species'),(829663,156408,'Hymenoptera sp. BOLD:AAL3880','species'),(829664,156408,'Hymenoptera sp. BOLD:AAL3911','species'),(829665,156408,'Hymenoptera sp. BOLD:AAL3939','species'),(829666,156408,'Hymenoptera sp. BOLD:AAL3974','species'),(829667,156408,'Hymenoptera sp. BOLD:AAL3976','species'),(829668,156408,'Hymenoptera sp. BOLD:AAL4077','species'),(829669,156408,'Hymenoptera sp. BOLD:AAL4293','species'),(829670,156408,'Hymenoptera sp. BOLD:AAL4460','species'),(829671,156408,'Hymenoptera sp. BOLD:AAL4582','species'),(829672,156408,'Hymenoptera sp. BOLD:AAL4601','species'),(829673,156408,'Hymenoptera sp. BOLD:AAL4610','species'),(829674,156408,'Hymenoptera sp. BOLD:AAL4611','species'),(829675,156408,'Hymenoptera sp. BOLD:AAL4713','species'),(829676,156408,'Hymenoptera sp. BOLD:AAL4715','species'),(829677,156408,'Hymenoptera sp. BOLD:AAL4717','species'),(829678,156408,'Hymenoptera sp. BOLD:AAL4718','species'),(829679,156408,'Hymenoptera sp. BOLD:AAL4720','species'),(829680,156408,'Hymenoptera sp. BOLD:AAL5004','species'),(829681,156408,'Hymenoptera sp. BOLD:AAL5005','species'),(829682,156408,'Hymenoptera sp. BOLD:AAL5006','species'),(829683,156408,'Hymenoptera sp. BOLD:AAL5007','species'),(829684,156408,'Hymenoptera sp. BOLD:AAL5009','species'),(829685,156408,'Hymenoptera sp. BOLD:AAL5010','species'),(829686,156408,'Hymenoptera sp. BOLD:AAL5013','species'),(829687,156408,'Hymenoptera sp. BOLD:AAL5021','species'),(829688,156408,'Hymenoptera sp. BOLD:AAL5029','species'),(829689,156408,'Hymenoptera sp. BOLD:AAL5036','species'),(829690,156408,'Hymenoptera sp. BOLD:AAL5037','species'),(829691,156408,'Hymenoptera sp. BOLD:AAL5044','species'),(829692,156408,'Hymenoptera sp. BOLD:AAL5284','species'),(829693,771819,'Hypsogastropoda sp. BOLD:AAE1811','species'),(829694,771819,'Hypsogastropoda sp. BOLD:AAF6239','species'),(829695,771819,'Hypsogastropoda sp. BOLD:AAG1831','species'),(829696,771819,'Hypsogastropoda sp. BOLD:AAG1832','species'),(829697,771819,'Hypsogastropoda sp. BOLD:AAJ1854','species'),(829698,771819,'Hypsogastropoda sp. BOLD:AAJ1855','species'),(829699,771819,'Hypsogastropoda sp. BOLD:AAJ2407','species'),(829700,771819,'Hypsogastropoda sp. BOLD:AAJ4059','species'),(829701,771819,'Hypsogastropoda sp. BOLD:AAK9256','species'),(829702,771819,'Hypsogastropoda sp. BOLD:AAL2611','species'),(829703,720548,'Isopoda sp. BOLD:AAA5597','species'),(829704,720548,'Isopoda sp. BOLD:AAA5708','species'),(829705,720548,'Isopoda sp. BOLD:AAA5713','species'),(829706,720548,'Isopoda sp. BOLD:AAA5717','species'),(829707,720548,'Isopoda sp. BOLD:AAA5718','species'),(829708,720548,'Isopoda sp. BOLD:AAA5719','species'),(829709,720548,'Isopoda sp. BOLD:AAA5720','species'),(829710,720548,'Isopoda sp. BOLD:AAA5721','species'),(829711,720548,'Isopoda sp. BOLD:AAA5722','species'),(829712,720548,'Isopoda sp. BOLD:AAA5724','species'),(829713,720548,'Isopoda sp. BOLD:AAA5727','species'),(829714,720548,'Isopoda sp. BOLD:AAB4592','species'),(829715,720548,'Isopoda sp. BOLD:AAB4593','species'),(829716,720548,'Isopoda sp. BOLD:AAB4595','species'),(829717,720548,'Isopoda sp. BOLD:AAB4596','species'),(829718,720548,'Isopoda sp. BOLD:AAC3755','species'),(829719,720548,'Isopoda sp. BOLD:AAC6130','species'),(829720,720548,'Isopoda sp. BOLD:AAC6131','species'),(829721,720548,'Isopoda sp. BOLD:AAC6132','species'),(829722,720548,'Isopoda sp. BOLD:AAC6133','species'),(829723,720548,'Isopoda sp. BOLD:AAC6134','species'),(829724,720548,'Isopoda sp. BOLD:AAC6135','species'),(829725,720548,'Isopoda sp. BOLD:AAC6136','species'),(829726,720548,'Isopoda sp. BOLD:AAC6204','species'),(829727,720548,'Isopoda sp. BOLD:AAC8855','species'),(829728,720548,'Isopoda sp. BOLD:AAC8856','species'),(829729,720548,'Isopoda sp. BOLD:AAC8857','species'),(829730,720548,'Isopoda sp. BOLD:AAC8858','species'),(829731,720548,'Isopoda sp. BOLD:AAC8859','species'),(829732,720548,'Isopoda sp. BOLD:AAC8860','species'),(829733,720548,'Isopoda sp. BOLD:AAD6575','species'),(829734,720548,'Isopoda sp. BOLD:AAE0823','species'),(829735,720548,'Isopoda sp. BOLD:AAE0824','species'),(829736,720548,'Isopoda sp. BOLD:AAE6611','species'),(829737,720548,'Isopoda sp. BOLD:AAE6986','species'),(829738,720548,'Isopoda sp. BOLD:AAE6987','species'),(829739,720548,'Isopoda sp. BOLD:AAF1215','species'),(829740,720548,'Isopoda sp. BOLD:AAF1820','species'),(829741,720548,'Isopoda sp. BOLD:AAF2527','species'),(829742,720548,'Isopoda sp. BOLD:AAF3698','species'),(829743,720548,'Isopoda sp. BOLD:AAF3699','species'),(829744,720548,'Isopoda sp. BOLD:AAF3700','species'),(829745,720548,'Isopoda sp. BOLD:AAF5226','species'),(829746,720548,'Isopoda sp. BOLD:AAF6403','species'),(829747,720548,'Isopoda sp. BOLD:AAF7008','species'),(829748,720548,'Isopoda sp. BOLD:AAF7009','species'),(829749,720548,'Isopoda sp. BOLD:AAF8546','species'),(829750,720548,'Isopoda sp. BOLD:AAG4500','species'),(829751,720548,'Isopoda sp. BOLD:AAG4501','species'),(829752,720548,'Isopoda sp. BOLD:AAG4838','species'),(829753,720548,'Isopoda sp. BOLD:AAG4839','species'),(829754,720548,'Isopoda sp. BOLD:AAG9334','species'),(829755,720548,'Isopoda sp. BOLD:AAG9992','species'),(829756,720548,'Isopoda sp. BOLD:AAG9993','species'),(829757,720548,'Isopoda sp. BOLD:AAG9994','species'),(829758,720548,'Isopoda sp. BOLD:AAG9995','species'),(829759,720548,'Isopoda sp. BOLD:AAH0531','species'),(829760,720548,'Isopoda sp. BOLD:AAH0532','species'),(829761,720548,'Isopoda sp. BOLD:AAH0533','species'),(829762,720548,'Isopoda sp. BOLD:AAH0534','species'),(829763,720548,'Isopoda sp. BOLD:AAH0535','species'),(829764,720548,'Isopoda sp. BOLD:AAH3026','species'),(829765,720548,'Isopoda sp. BOLD:AAH3027','species'),(829766,720548,'Isopoda sp. BOLD:AAH3398','species'),(829767,720548,'Isopoda sp. BOLD:AAH3399','species'),(829768,720548,'Isopoda sp. BOLD:AAH4094','species'),(829769,720548,'Isopoda sp. BOLD:AAH4095','species'),(829770,720548,'Isopoda sp. BOLD:AAH4097','species'),(829771,720548,'Isopoda sp. BOLD:AAH4098','species'),(829772,720548,'Isopoda sp. BOLD:AAH4099','species'),(829773,720548,'Isopoda sp. BOLD:AAH4100','species'),(829774,720548,'Isopoda sp. BOLD:AAH4102','species'),(829775,720548,'Isopoda sp. BOLD:AAH4103','species'),(829776,720548,'Isopoda sp. BOLD:AAH4104','species'),(829777,720548,'Isopoda sp. BOLD:AAH4105','species'),(829778,720548,'Isopoda sp. BOLD:AAH4107','species'),(829779,720548,'Isopoda sp. BOLD:AAH4108','species'),(829780,720548,'Isopoda sp. BOLD:AAH4109','species'),(829781,720548,'Isopoda sp. BOLD:AAH4110','species'),(829782,720548,'Isopoda sp. BOLD:AAH4111','species'),(829783,720548,'Isopoda sp. BOLD:AAH4112','species'),(829784,720548,'Isopoda sp. BOLD:AAI0388','species'),(829785,720548,'Isopoda sp. BOLD:AAI3310','species'),(829786,720548,'Isopoda sp. BOLD:AAI3311','species'),(829787,720548,'Isopoda sp. BOLD:AAI9760','species'),(829788,720548,'Isopoda sp. BOLD:AAJ3485','species'),(829789,720548,'Isopoda sp. BOLD:AAJ3530','species'),(829790,720548,'Isopoda sp. BOLD:AAJ7402','species'),(829791,720548,'Isopoda sp. BOLD:AAK1065','species'),(829792,720548,'Isopoda sp. BOLD:AAK4406','species'),(829793,720548,'Isopoda sp. BOLD:AAK6667','species'),(829794,720548,'Isopoda sp. BOLD:AAK7778','species'),(829795,720548,'Isopoda sp. BOLD:AAL1482','species'),(829796,211546,'Isoptera sp. BOLD:AAC0873','species'),(829797,211546,'Isoptera sp. BOLD:AAC0874','species'),(829798,211546,'Isoptera sp. BOLD:AAC0875','species'),(829799,211546,'Isoptera sp. BOLD:AAC0876','species'),(829800,211546,'Isoptera sp. BOLD:AAC0877','species'),(829801,211546,'Isoptera sp. BOLD:AAC0878','species'),(829802,211546,'Isoptera sp. BOLD:AAD0110','species'),(829803,211546,'Isoptera sp. BOLD:AAD0111','species'),(829804,211546,'Isoptera sp. BOLD:AAD0112','species'),(829805,211546,'Isoptera sp. BOLD:AAD0113','species'),(829806,211546,'Isoptera sp. BOLD:AAD0114','species'),(829807,211546,'Isoptera sp. BOLD:AAD0115','species'),(829808,211546,'Isoptera sp. BOLD:AAD4732','species'),(829809,211546,'Isoptera sp. BOLD:AAD5462','species'),(829810,211546,'Isoptera sp. BOLD:AAD5472','species'),(829811,211546,'Isoptera sp. BOLD:AAF0707','species'),(829812,211546,'Isoptera sp. BOLD:AAF1149','species'),(829813,211546,'Isoptera sp. BOLD:AAF2580','species'),(829814,211546,'Isoptera sp. BOLD:AAF3903','species'),(829815,211546,'Isoptera sp. BOLD:AAF3904','species'),(829816,211546,'Isoptera sp. BOLD:AAF5682','species'),(829817,211546,'Isoptera sp. BOLD:AAH4038','species'),(829818,211546,'Isoptera sp. BOLD:AAH4039','species'),(829819,211546,'Isoptera sp. BOLD:AAH4040','species'),(829820,211546,'Isoptera sp. BOLD:AAH4041','species'),(829821,211546,'Isoptera sp. BOLD:AAH4042','species'),(829822,211546,'Isoptera sp. BOLD:AAH4043','species'),(829823,211546,'Isoptera sp. BOLD:AAH4046','species'),(829824,211546,'Isoptera sp. BOLD:AAI1793','species'),(829825,211546,'Isoptera sp. BOLD:AAI4546','species'),(829826,211546,'Isoptera sp. BOLD:AAI8018','species'),(829827,211546,'Isoptera sp. BOLD:AAJ0009','species'),(829828,211546,'Isoptera sp. BOLD:AAJ8543','species'),(829829,211546,'Isoptera sp. BOLD:AAK2538','species'),(829830,211546,'Isoptera sp. BOLD:AAK4116','species'),(829831,211546,'Isoptera sp. BOLD:AAK5882','species'),(829832,211546,'Isoptera sp. BOLD:AAK6056','species'),(829833,211546,'Isoptera sp. BOLD:AAK6278','species'),(829834,211546,'Isoptera sp. BOLD:AAK8412','species'),(829835,211546,'Isoptera sp. BOLD:AAK9236','species'),(829836,211546,'Isoptera sp. BOLD:AAK9238','species'),(829837,211546,'Isoptera sp. BOLD:AAK9475','species'),(829838,211546,'Isoptera sp. BOLD:AAL0460','species'),(829839,211546,'Isoptera sp. BOLD:AAL0928','species'),(829840,6935,'unclassified Ixodida','no rank'),(829841,829840,'Ixodida sp. BOLD:AAE7406','species'),(829842,292580,'Julida sp. BOLD:AAE7884','species'),(829843,292580,'Julida sp. BOLD:AAK7313','species'),(829844,292580,'Julida sp. BOLD:AAK7315','species'),(829845,727868,'Lagomorpha sp. BOLD:AAA4521','species'),(829846,727868,'Lagomorpha sp. BOLD:AAB8771','species'),(829847,727868,'Lagomorpha sp. BOLD:AAC0557','species'),(829848,727868,'Lagomorpha sp. BOLD:AAC0558','species'),(829849,727868,'Lagomorpha sp. BOLD:AAC0559','species'),(829850,727868,'Lagomorpha sp. BOLD:AAD2034','species'),(829851,727868,'Lagomorpha sp. BOLD:AAD2035','species'),(829852,727868,'Lagomorpha sp. BOLD:AAI0224','species'),(829853,727868,'Lagomorpha sp. BOLD:AAI0878','species'),(829854,732568,'Lamniformes sp. BOLD:AAA3577','species'),(829855,732568,'Lamniformes sp. BOLD:AAA6526','species'),(829856,732568,'Lamniformes sp. BOLD:AAA9988','species'),(829857,732568,'Lamniformes sp. BOLD:AAB4941','species'),(829858,732568,'Lamniformes sp. BOLD:AAD5407','species'),(829859,726001,'Lampriformes sp. BOLD:AAD6960','species'),(829860,726001,'Lampriformes sp. BOLD:AAD7564','species'),(829861,726001,'Lampriformes sp. BOLD:AAE1238','species'),(829862,726001,'Lampriformes sp. BOLD:AAF1444','species'),(829863,726001,'Lampriformes sp. BOLD:AAH4253','species'),(829864,500585,'Lepidoptera sp. BOLD:AAA0006','species'),(829865,500585,'Lepidoptera sp. BOLD:AAA0007','species'),(829866,500585,'Lepidoptera sp. BOLD:AAA0008','species'),(829867,500585,'Lepidoptera sp. BOLD:AAA0009','species'),(829868,500585,'Lepidoptera sp. BOLD:AAA0010','species'),(829869,500585,'Lepidoptera sp. BOLD:AAA0011','species'),(829870,500585,'Lepidoptera sp. BOLD:AAA0012','species'),(829871,500585,'Lepidoptera sp. BOLD:AAA0013','species'),(829872,500585,'Lepidoptera sp. BOLD:AAA0014','species'),(829873,500585,'Lepidoptera sp. BOLD:AAA0015','species'),(829874,500585,'Lepidoptera sp. BOLD:AAA0016','species'),(829875,500585,'Lepidoptera sp. BOLD:AAA0017','species'),(829876,500585,'Lepidoptera sp. BOLD:AAA0018','species'),(829877,500585,'Lepidoptera sp. BOLD:AAA0019','species'),(829878,500585,'Lepidoptera sp. BOLD:AAA0020','species'),(829879,500585,'Lepidoptera sp. BOLD:AAA0021','species'),(829880,500585,'Lepidoptera sp. BOLD:AAA0022','species'),(829881,500585,'Lepidoptera sp. BOLD:AAA0023','species'),(829882,500585,'Lepidoptera sp. BOLD:AAA0024','species'),(829883,500585,'Lepidoptera sp. BOLD:AAA0025','species'),(829884,500585,'Lepidoptera sp. BOLD:AAA0026','species'),(829885,500585,'Lepidoptera sp. BOLD:AAA0027','species'),(829886,500585,'Lepidoptera sp. BOLD:AAA0028','species'),(829887,500585,'Lepidoptera sp. BOLD:AAA0029','species'),(829888,500585,'Lepidoptera sp. BOLD:AAA0030','species'),(829889,500585,'Lepidoptera sp. BOLD:AAA0031','species'),(829890,500585,'Lepidoptera sp. BOLD:AAA0032','species'),(829891,500585,'Lepidoptera sp. BOLD:AAA0033','species'),(829892,500585,'Lepidoptera sp. BOLD:AAA0034','species'),(829893,500585,'Lepidoptera sp. BOLD:AAA0035','species'),(829894,500585,'Lepidoptera sp. BOLD:AAA0036','species'),(829895,500585,'Lepidoptera sp. BOLD:AAA0037','species'),(829896,500585,'Lepidoptera sp. BOLD:AAA0038','species'),(829897,500585,'Lepidoptera sp. BOLD:AAA0039','species'),(829898,500585,'Lepidoptera sp. BOLD:AAA0040','species'),(829899,500585,'Lepidoptera sp. BOLD:AAA0041','species'),(829900,500585,'Lepidoptera sp. BOLD:AAA0042','species'),(829901,500585,'Lepidoptera sp. BOLD:AAA0043','species'),(829902,500585,'Lepidoptera sp. BOLD:AAA0044','species'),(829903,500585,'Lepidoptera sp. BOLD:AAA0045','species'),(829904,500585,'Lepidoptera sp. BOLD:AAA0046','species'),(829905,500585,'Lepidoptera sp. BOLD:AAA0047','species'),(829906,500585,'Lepidoptera sp. BOLD:AAA0048','species'),(829907,500585,'Lepidoptera sp. BOLD:AAA0049','species'),(829908,500585,'Lepidoptera sp. BOLD:AAA0050','species'),(829909,500585,'Lepidoptera sp. BOLD:AAA0051','species'),(829910,500585,'Lepidoptera sp. BOLD:AAA0052','species'),(829911,500585,'Lepidoptera sp. BOLD:AAA0053','species'),(829912,500585,'Lepidoptera sp. BOLD:AAA0054','species'),(829913,500585,'Lepidoptera sp. BOLD:AAA0056','species'),(829914,500585,'Lepidoptera sp. BOLD:AAA0057','species'),(829915,500585,'Lepidoptera sp. BOLD:AAA0058','species'),(829916,500585,'Lepidoptera sp. BOLD:AAA0059','species'),(829917,500585,'Lepidoptera sp. BOLD:AAA0061','species'),(829918,500585,'Lepidoptera sp. BOLD:AAA0062','species'),(829919,500585,'Lepidoptera sp. BOLD:AAA0063','species'),(829920,500585,'Lepidoptera sp. BOLD:AAA0065','species'),(829921,500585,'Lepidoptera sp. BOLD:AAA0066','species'),(829922,500585,'Lepidoptera sp. BOLD:AAA0068','species'),(829923,500585,'Lepidoptera sp. BOLD:AAA0069','species'),(829924,500585,'Lepidoptera sp. BOLD:AAA0070','species'),(829925,500585,'Lepidoptera sp. BOLD:AAA0071','species'),(829926,500585,'Lepidoptera sp. BOLD:AAA0072','species'),(829927,500585,'Lepidoptera sp. BOLD:AAA0073','species'),(829928,500585,'Lepidoptera sp. BOLD:AAA0074','species'),(829929,500585,'Lepidoptera sp. BOLD:AAA0075','species'),(829930,500585,'Lepidoptera sp. BOLD:AAA0076','species'),(829931,500585,'Lepidoptera sp. BOLD:AAA0077','species'),(829932,500585,'Lepidoptera sp. BOLD:AAA0078','species'),(829933,500585,'Lepidoptera sp. BOLD:AAA0079','species'),(829934,500585,'Lepidoptera sp. BOLD:AAA0080','species'),(829935,500585,'Lepidoptera sp. BOLD:AAA0081','species'),(829936,500585,'Lepidoptera sp. BOLD:AAA0082','species'),(829937,500585,'Lepidoptera sp. BOLD:AAA0084','species'),(829938,500585,'Lepidoptera sp. BOLD:AAA0086','species'),(829939,500585,'Lepidoptera sp. BOLD:AAA0087','species'),(829940,500585,'Lepidoptera sp. BOLD:AAA0089','species'),(829941,500585,'Lepidoptera sp. BOLD:AAA0090','species'),(829942,500585,'Lepidoptera sp. BOLD:AAA0091','species'),(829943,500585,'Lepidoptera sp. BOLD:AAA0093','species'),(829944,500585,'Lepidoptera sp. BOLD:AAA0094','species'),(829945,500585,'Lepidoptera sp. BOLD:AAA0095','species'),(829946,500585,'Lepidoptera sp. BOLD:AAA0096','species'),(829947,500585,'Lepidoptera sp. BOLD:AAA0097','species'),(829948,500585,'Lepidoptera sp. BOLD:AAA0098','species'),(829949,500585,'Lepidoptera sp. BOLD:AAA0099','species'),(829950,500585,'Lepidoptera sp. BOLD:AAA0100','species'),(829951,500585,'Lepidoptera sp. BOLD:AAA0101','species'),(829952,500585,'Lepidoptera sp. BOLD:AAA0102','species'),(829953,500585,'Lepidoptera sp. BOLD:AAA0104','species'),(829954,500585,'Lepidoptera sp. BOLD:AAA0105','species'),(829955,500585,'Lepidoptera sp. BOLD:AAA0106','species'),(829956,500585,'Lepidoptera sp. BOLD:AAA0107','species'),(829957,500585,'Lepidoptera sp. BOLD:AAA0108','species'),(829958,500585,'Lepidoptera sp. BOLD:AAA0109','species'),(829959,500585,'Lepidoptera sp. BOLD:AAA0111','species'),(829960,500585,'Lepidoptera sp. BOLD:AAA0112','species'),(829961,500585,'Lepidoptera sp. BOLD:AAA0113','species'),(829962,500585,'Lepidoptera sp. BOLD:AAA0114','species'),(829963,500585,'Lepidoptera sp. BOLD:AAA0117','species'),(829964,500585,'Lepidoptera sp. BOLD:AAA0118','species'),(829965,500585,'Lepidoptera sp. BOLD:AAA0119','species'),(829966,500585,'Lepidoptera sp. BOLD:AAA0120','species'),(829967,500585,'Lepidoptera sp. BOLD:AAA0121','species'),(829968,500585,'Lepidoptera sp. BOLD:AAA0122','species'),(829969,500585,'Lepidoptera sp. BOLD:AAA0123','species'),(829970,500585,'Lepidoptera sp. BOLD:AAA0125','species'),(829971,500585,'Lepidoptera sp. BOLD:AAA0126','species'),(829972,500585,'Lepidoptera sp. BOLD:AAA0128','species'),(829973,500585,'Lepidoptera sp. BOLD:AAA0130','species'),(829974,500585,'Lepidoptera sp. BOLD:AAA0131','species'),(829975,500585,'Lepidoptera sp. BOLD:AAA0132','species'),(829976,500585,'Lepidoptera sp. BOLD:AAA0133','species'),(829977,500585,'Lepidoptera sp. BOLD:AAA0135','species'),(829978,500585,'Lepidoptera sp. BOLD:AAA0136','species'),(829979,500585,'Lepidoptera sp. BOLD:AAA0139','species'),(829980,500585,'Lepidoptera sp. BOLD:AAA0141','species'),(829981,500585,'Lepidoptera sp. BOLD:AAA0142','species'),(829982,500585,'Lepidoptera sp. BOLD:AAA0143','species'),(829983,500585,'Lepidoptera sp. BOLD:AAA0146','species'),(829984,500585,'Lepidoptera sp. BOLD:AAA0151','species'),(829985,500585,'Lepidoptera sp. BOLD:AAA0153','species'),(829986,500585,'Lepidoptera sp. BOLD:AAA0156','species'),(829987,500585,'Lepidoptera sp. BOLD:AAA0157','species'),(829988,500585,'Lepidoptera sp. BOLD:AAA0160','species'),(829989,500585,'Lepidoptera sp. BOLD:AAA0162','species'),(829990,500585,'Lepidoptera sp. BOLD:AAA0164','species'),(829991,500585,'Lepidoptera sp. BOLD:AAA0166','species'),(829992,500585,'Lepidoptera sp. BOLD:AAA0170','species'),(829993,500585,'Lepidoptera sp. BOLD:AAA0171','species'),(829994,500585,'Lepidoptera sp. BOLD:AAA0172','species'),(829995,500585,'Lepidoptera sp. BOLD:AAA0173','species'),(829996,500585,'Lepidoptera sp. BOLD:AAA0174','species'),(829997,500585,'Lepidoptera sp. BOLD:AAA0175','species'),(829998,500585,'Lepidoptera sp. BOLD:AAA0176','species'),(829999,500585,'Lepidoptera sp. BOLD:AAA0177','species'),(830000,500585,'Lepidoptera sp. BOLD:AAA0178','species'),(830001,500585,'Lepidoptera sp. BOLD:AAA0180','species'),(830002,500585,'Lepidoptera sp. BOLD:AAA0181','species'),(830003,500585,'Lepidoptera sp. BOLD:AAA0184','species'),(830004,500585,'Lepidoptera sp. BOLD:AAA0185','species'),(830005,500585,'Lepidoptera sp. BOLD:AAA0187','species'),(830006,500585,'Lepidoptera sp. BOLD:AAA0188','species'),(830007,500585,'Lepidoptera sp. BOLD:AAA0189','species'),(830008,500585,'Lepidoptera sp. BOLD:AAA0190','species'),(830009,500585,'Lepidoptera sp. BOLD:AAA0192','species'),(830010,500585,'Lepidoptera sp. BOLD:AAA0193','species'),(830011,500585,'Lepidoptera sp. BOLD:AAA0195','species'),(830012,500585,'Lepidoptera sp. BOLD:AAA0198','species'),(830013,500585,'Lepidoptera sp. BOLD:AAA0199','species'),(830014,500585,'Lepidoptera sp. BOLD:AAA0202','species'),(830015,500585,'Lepidoptera sp. BOLD:AAA0204','species'),(830016,500585,'Lepidoptera sp. BOLD:AAA0206','species'),(830017,500585,'Lepidoptera sp. BOLD:AAA0208','species'),(830018,500585,'Lepidoptera sp. BOLD:AAA0209','species'),(830019,500585,'Lepidoptera sp. BOLD:AAA0210','species'),(830020,500585,'Lepidoptera sp. BOLD:AAA0211','species'),(830021,500585,'Lepidoptera sp. BOLD:AAA0212','species'),(830022,500585,'Lepidoptera sp. BOLD:AAA0213','species'),(830023,500585,'Lepidoptera sp. BOLD:AAA0214','species'),(830024,500585,'Lepidoptera sp. BOLD:AAA0215','species'),(830025,500585,'Lepidoptera sp. BOLD:AAA0216','species'),(830026,500585,'Lepidoptera sp. BOLD:AAA0219','species'),(830027,500585,'Lepidoptera sp. BOLD:AAA0220','species'),(830028,500585,'Lepidoptera sp. BOLD:AAA0221','species'),(830029,500585,'Lepidoptera sp. BOLD:AAA0222','species'),(830030,500585,'Lepidoptera sp. BOLD:AAA0223','species'),(830031,500585,'Lepidoptera sp. BOLD:AAA0225','species'),(830032,500585,'Lepidoptera sp. BOLD:AAA0226','species'),(830033,500585,'Lepidoptera sp. BOLD:AAA0227','species'),(830034,500585,'Lepidoptera sp. BOLD:AAA0228','species'),(830035,500585,'Lepidoptera sp. BOLD:AAA0229','species'),(830036,500585,'Lepidoptera sp. BOLD:AAA0230','species'),(830037,500585,'Lepidoptera sp. BOLD:AAA0232','species'),(830038,500585,'Lepidoptera sp. BOLD:AAA0233','species'),(830039,500585,'Lepidoptera sp. BOLD:AAA0234','species'),(830040,500585,'Lepidoptera sp. BOLD:AAA0235','species'),(830041,500585,'Lepidoptera sp. BOLD:AAA0236','species'),(830042,500585,'Lepidoptera sp. BOLD:AAA0237','species'),(830043,500585,'Lepidoptera sp. BOLD:AAA0238','species'),(830044,500585,'Lepidoptera sp. BOLD:AAA0240','species'),(830045,500585,'Lepidoptera sp. BOLD:AAA0241','species'),(830046,500585,'Lepidoptera sp. BOLD:AAA0242','species'),(830047,500585,'Lepidoptera sp. BOLD:AAA0243','species'),(830048,500585,'Lepidoptera sp. BOLD:AAA0244','species'),(830049,500585,'Lepidoptera sp. BOLD:AAA0245','species'),(830050,500585,'Lepidoptera sp. BOLD:AAA0247','species'),(830051,500585,'Lepidoptera sp. BOLD:AAA0248','species'),(830052,500585,'Lepidoptera sp. BOLD:AAA0249','species'),(830053,500585,'Lepidoptera sp. BOLD:AAA0250','species'),(830054,500585,'Lepidoptera sp. BOLD:AAA0251','species'),(830055,500585,'Lepidoptera sp. BOLD:AAA0252','species'),(830056,500585,'Lepidoptera sp. BOLD:AAA0253','species'),(830057,500585,'Lepidoptera sp. BOLD:AAA0255','species'),(830058,500585,'Lepidoptera sp. BOLD:AAA0256','species'),(830059,500585,'Lepidoptera sp. BOLD:AAA0257','species'),(830060,500585,'Lepidoptera sp. BOLD:AAA0260','species'),(830061,500585,'Lepidoptera sp. BOLD:AAA0261','species'),(830062,500585,'Lepidoptera sp. BOLD:AAA0263','species'),(830063,500585,'Lepidoptera sp. BOLD:AAA0264','species'),(830064,500585,'Lepidoptera sp. BOLD:AAA0265','species'),(830065,500585,'Lepidoptera sp. BOLD:AAA0266','species'),(830066,500585,'Lepidoptera sp. BOLD:AAA0267','species'),(830067,500585,'Lepidoptera sp. BOLD:AAA0268','species'),(830068,500585,'Lepidoptera sp. BOLD:AAA0269','species'),(830069,500585,'Lepidoptera sp. BOLD:AAA0270','species'),(830070,500585,'Lepidoptera sp. BOLD:AAA0271','species'),(830071,500585,'Lepidoptera sp. BOLD:AAA0272','species'),(830072,500585,'Lepidoptera sp. BOLD:AAA0273','species'),(830073,500585,'Lepidoptera sp. BOLD:AAA0274','species'),(830074,500585,'Lepidoptera sp. BOLD:AAA0275','species'),(830075,500585,'Lepidoptera sp. BOLD:AAA0276','species'),(830076,500585,'Lepidoptera sp. BOLD:AAA0277','species'),(830077,500585,'Lepidoptera sp. BOLD:AAA0278','species'),(830078,500585,'Lepidoptera sp. BOLD:AAA0279','species'),(830079,500585,'Lepidoptera sp. BOLD:AAA0280','species'),(830080,500585,'Lepidoptera sp. BOLD:AAA0281','species'),(830081,500585,'Lepidoptera sp. BOLD:AAA0282','species'),(830082,500585,'Lepidoptera sp. BOLD:AAA0283','species'),(830083,500585,'Lepidoptera sp. BOLD:AAA0284','species'),(830084,500585,'Lepidoptera sp. BOLD:AAA0285','species'),(830085,500585,'Lepidoptera sp. BOLD:AAA0286','species'),(830086,500585,'Lepidoptera sp. BOLD:AAA0287','species'),(830087,500585,'Lepidoptera sp. BOLD:AAA0288','species'),(830088,500585,'Lepidoptera sp. BOLD:AAA0289','species'),(830089,500585,'Lepidoptera sp. BOLD:AAA0290','species'),(830090,500585,'Lepidoptera sp. BOLD:AAA0291','species'),(830091,500585,'Lepidoptera sp. BOLD:AAA0292','species'),(830092,500585,'Lepidoptera sp. BOLD:AAA0293','species'),(830093,500585,'Lepidoptera sp. BOLD:AAA0294','species'),(830094,500585,'Lepidoptera sp. BOLD:AAA0295','species'),(830095,500585,'Lepidoptera sp. BOLD:AAA0296','species'),(830096,500585,'Lepidoptera sp. BOLD:AAA0297','species'),(830097,500585,'Lepidoptera sp. BOLD:AAA0298','species'),(830098,500585,'Lepidoptera sp. BOLD:AAA0299','species'),(830099,500585,'Lepidoptera sp. BOLD:AAA0300','species'),(830100,500585,'Lepidoptera sp. BOLD:AAA0301','species'),(830101,500585,'Lepidoptera sp. BOLD:AAA0302','species'),(830102,500585,'Lepidoptera sp. BOLD:AAA0303','species'),(830103,500585,'Lepidoptera sp. BOLD:AAA0304','species'),(830104,500585,'Lepidoptera sp. BOLD:AAA0305','species'),(830105,500585,'Lepidoptera sp. BOLD:AAA0306','species'),(830106,500585,'Lepidoptera sp. BOLD:AAA0307','species'),(830107,500585,'Lepidoptera sp. BOLD:AAA0308','species'),(830108,500585,'Lepidoptera sp. BOLD:AAA0309','species'),(830109,500585,'Lepidoptera sp. BOLD:AAA0310','species'),(830110,500585,'Lepidoptera sp. BOLD:AAA0311','species'),(830111,500585,'Lepidoptera sp. BOLD:AAA0312','species'),(830112,500585,'Lepidoptera sp. BOLD:AAA0313','species'),(830113,500585,'Lepidoptera sp. BOLD:AAA0314','species'),(830114,500585,'Lepidoptera sp. BOLD:AAA0315','species'),(830115,500585,'Lepidoptera sp. BOLD:AAA0316','species'),(830116,500585,'Lepidoptera sp. BOLD:AAA0317','species'),(830117,500585,'Lepidoptera sp. BOLD:AAA0318','species'),(830118,500585,'Lepidoptera sp. BOLD:AAA0319','species'),(830119,500585,'Lepidoptera sp. BOLD:AAA0320','species'),(830120,500585,'Lepidoptera sp. BOLD:AAA0321','species'),(830121,500585,'Lepidoptera sp. BOLD:AAA0322','species'),(830122,500585,'Lepidoptera sp. BOLD:AAA0323','species'),(830123,500585,'Lepidoptera sp. BOLD:AAA0324','species'),(830124,500585,'Lepidoptera sp. BOLD:AAA0325','species'),(830125,500585,'Lepidoptera sp. BOLD:AAA0326','species'),(830126,500585,'Lepidoptera sp. BOLD:AAA0327','species'),(830127,500585,'Lepidoptera sp. BOLD:AAA0328','species'),(830128,500585,'Lepidoptera sp. BOLD:AAA0329','species'),(830129,500585,'Lepidoptera sp. BOLD:AAA0330','species'),(830130,500585,'Lepidoptera sp. BOLD:AAA0331','species'),(830131,500585,'Lepidoptera sp. BOLD:AAA0332','species'),(830132,500585,'Lepidoptera sp. BOLD:AAA0333','species'),(830133,500585,'Lepidoptera sp. BOLD:AAA0334','species'),(830134,500585,'Lepidoptera sp. BOLD:AAA0335','species'),(830135,500585,'Lepidoptera sp. BOLD:AAA0336','species'),(830136,500585,'Lepidoptera sp. BOLD:AAA0337','species'),(830137,500585,'Lepidoptera sp. BOLD:AAA0338','species'),(830138,500585,'Lepidoptera sp. BOLD:AAA0339','species'),(830139,500585,'Lepidoptera sp. BOLD:AAA0340','species'),(830140,500585,'Lepidoptera sp. BOLD:AAA0341','species'),(830141,500585,'Lepidoptera sp. BOLD:AAA0342','species'),(830142,500585,'Lepidoptera sp. BOLD:AAA0343','species'),(830143,500585,'Lepidoptera sp. BOLD:AAA0344','species'),(830144,500585,'Lepidoptera sp. BOLD:AAA0345','species'),(830145,500585,'Lepidoptera sp. BOLD:AAA0346','species'),(830146,500585,'Lepidoptera sp. BOLD:AAA0347','species'),(830147,500585,'Lepidoptera sp. BOLD:AAA0348','species'),(830148,500585,'Lepidoptera sp. BOLD:AAA0349','species'),(830149,500585,'Lepidoptera sp. BOLD:AAA0350','species'),(830150,500585,'Lepidoptera sp. BOLD:AAA0351','species'),(830151,500585,'Lepidoptera sp. BOLD:AAA0352','species'),(830152,500585,'Lepidoptera sp. BOLD:AAA0353','species'),(830153,500585,'Lepidoptera sp. BOLD:AAA0354','species'),(830154,500585,'Lepidoptera sp. BOLD:AAA0355','species'),(830155,500585,'Lepidoptera sp. BOLD:AAA0356','species'),(830156,500585,'Lepidoptera sp. BOLD:AAA0357','species'),(830157,500585,'Lepidoptera sp. BOLD:AAA0358','species'),(830158,500585,'Lepidoptera sp. BOLD:AAA0359','species'),(830159,500585,'Lepidoptera sp. BOLD:AAA0360','species'),(830160,500585,'Lepidoptera sp. BOLD:AAA0361','species'),(830161,500585,'Lepidoptera sp. BOLD:AAA0362','species'),(830162,500585,'Lepidoptera sp. BOLD:AAA0363','species'),(830163,500585,'Lepidoptera sp. BOLD:AAA0364','species'),(830164,500585,'Lepidoptera sp. BOLD:AAA0365','species'),(830165,500585,'Lepidoptera sp. BOLD:AAA0366','species'),(830166,500585,'Lepidoptera sp. BOLD:AAA0367','species'),(830167,500585,'Lepidoptera sp. BOLD:AAA0368','species'),(830168,500585,'Lepidoptera sp. BOLD:AAA0369','species'),(830169,500585,'Lepidoptera sp. BOLD:AAA0370','species'),(830170,500585,'Lepidoptera sp. BOLD:AAA0371','species'),(830171,500585,'Lepidoptera sp. BOLD:AAA0372','species'),(830172,500585,'Lepidoptera sp. BOLD:AAA0373','species'),(830173,500585,'Lepidoptera sp. BOLD:AAA0374','species'),(830174,500585,'Lepidoptera sp. BOLD:AAA0375','species'),(830175,500585,'Lepidoptera sp. BOLD:AAA0376','species'),(830176,500585,'Lepidoptera sp. BOLD:AAA0377','species'),(830177,500585,'Lepidoptera sp. BOLD:AAA0378','species'),(830178,500585,'Lepidoptera sp. BOLD:AAA0379','species'),(830179,500585,'Lepidoptera sp. BOLD:AAA0380','species'),(830180,500585,'Lepidoptera sp. BOLD:AAA0381','species'),(830181,500585,'Lepidoptera sp. BOLD:AAA0382','species'),(830182,500585,'Lepidoptera sp. BOLD:AAA0383','species'),(830183,500585,'Lepidoptera sp. BOLD:AAA0384','species'),(830184,500585,'Lepidoptera sp. BOLD:AAA0385','species'),(830185,500585,'Lepidoptera sp. BOLD:AAA0386','species'),(830186,500585,'Lepidoptera sp. BOLD:AAA0387','species'),(830187,500585,'Lepidoptera sp. BOLD:AAA0388','species'),(830188,500585,'Lepidoptera sp. BOLD:AAA0389','species'),(830189,500585,'Lepidoptera sp. BOLD:AAA0390','species'),(830190,500585,'Lepidoptera sp. BOLD:AAA0391','species'),(830191,500585,'Lepidoptera sp. BOLD:AAA0392','species'),(830192,500585,'Lepidoptera sp. BOLD:AAA0393','species'),(830193,500585,'Lepidoptera sp. BOLD:AAA0394','species'),(830194,500585,'Lepidoptera sp. BOLD:AAA0395','species'),(830195,500585,'Lepidoptera sp. BOLD:AAA0396','species'),(830196,500585,'Lepidoptera sp. BOLD:AAA0397','species'),(830197,500585,'Lepidoptera sp. BOLD:AAA0398','species'),(830198,500585,'Lepidoptera sp. BOLD:AAA0399','species'),(830199,500585,'Lepidoptera sp. BOLD:AAA0400','species'),(830200,500585,'Lepidoptera sp. BOLD:AAA0401','species'),(830201,500585,'Lepidoptera sp. BOLD:AAA0402','species'),(830202,500585,'Lepidoptera sp. BOLD:AAA0403','species'),(830203,500585,'Lepidoptera sp. BOLD:AAA0404','species'),(830204,500585,'Lepidoptera sp. BOLD:AAA0405','species'),(830205,500585,'Lepidoptera sp. BOLD:AAA0406','species'),(830206,500585,'Lepidoptera sp. BOLD:AAA0407','species'),(830207,500585,'Lepidoptera sp. BOLD:AAA0408','species'),(830208,500585,'Lepidoptera sp. BOLD:AAA0409','species'),(830209,500585,'Lepidoptera sp. BOLD:AAA0410','species'),(830210,500585,'Lepidoptera sp. BOLD:AAA0411','species'),(830211,500585,'Lepidoptera sp. BOLD:AAA0412','species'),(830212,500585,'Lepidoptera sp. BOLD:AAA0413','species'),(830213,500585,'Lepidoptera sp. BOLD:AAA0414','species'),(830214,500585,'Lepidoptera sp. BOLD:AAA0415','species'),(830215,500585,'Lepidoptera sp. BOLD:AAA0416','species'),(830216,500585,'Lepidoptera sp. BOLD:AAA0417','species'),(830217,500585,'Lepidoptera sp. BOLD:AAA0418','species'),(830218,500585,'Lepidoptera sp. BOLD:AAA0419','species'),(830219,500585,'Lepidoptera sp. BOLD:AAA0420','species'),(830220,500585,'Lepidoptera sp. BOLD:AAA0421','species'),(830221,500585,'Lepidoptera sp. BOLD:AAA0422','species'),(830222,500585,'Lepidoptera sp. BOLD:AAA0423','species'),(830223,500585,'Lepidoptera sp. BOLD:AAA0424','species'),(830224,500585,'Lepidoptera sp. BOLD:AAA0425','species'),(830225,500585,'Lepidoptera sp. BOLD:AAA0426','species'),(830226,500585,'Lepidoptera sp. BOLD:AAA0427','species'),(830227,500585,'Lepidoptera sp. BOLD:AAA0428','species'),(830228,500585,'Lepidoptera sp. BOLD:AAA0429','species'),(830229,500585,'Lepidoptera sp. BOLD:AAA0430','species'),(830230,500585,'Lepidoptera sp. BOLD:AAA0431','species'),(830231,500585,'Lepidoptera sp. BOLD:AAA0432','species'),(830232,500585,'Lepidoptera sp. BOLD:AAA0433','species'),(830233,500585,'Lepidoptera sp. BOLD:AAA0434','species'),(830234,500585,'Lepidoptera sp. BOLD:AAA0435','species'),(830235,500585,'Lepidoptera sp. BOLD:AAA0436','species'),(830236,500585,'Lepidoptera sp. BOLD:AAA0437','species'),(830237,500585,'Lepidoptera sp. BOLD:AAA0438','species'),(830238,500585,'Lepidoptera sp. BOLD:AAA0439','species'),(830239,500585,'Lepidoptera sp. BOLD:AAA0440','species'),(830240,500585,'Lepidoptera sp. BOLD:AAA0441','species'),(830241,500585,'Lepidoptera sp. BOLD:AAA0442','species'),(830242,500585,'Lepidoptera sp. BOLD:AAA0443','species'),(830243,500585,'Lepidoptera sp. BOLD:AAA0444','species'),(830244,500585,'Lepidoptera sp. BOLD:AAA0445','species'),(830245,500585,'Lepidoptera sp. BOLD:AAA0446','species'),(830246,500585,'Lepidoptera sp. BOLD:AAA0447','species'),(830247,500585,'Lepidoptera sp. BOLD:AAA0448','species'),(830248,500585,'Lepidoptera sp. BOLD:AAA0449','species'),(830249,500585,'Lepidoptera sp. BOLD:AAA0450','species'),(830250,500585,'Lepidoptera sp. BOLD:AAA0451','species'),(830251,500585,'Lepidoptera sp. BOLD:AAA0452','species'),(830252,500585,'Lepidoptera sp. BOLD:AAA0453','species'),(830253,500585,'Lepidoptera sp. BOLD:AAA0454','species'),(830254,500585,'Lepidoptera sp. BOLD:AAA0455','species'),(830255,500585,'Lepidoptera sp. BOLD:AAA0456','species'),(830256,500585,'Lepidoptera sp. BOLD:AAA0457','species'),(830257,500585,'Lepidoptera sp. BOLD:AAA0458','species'),(830258,500585,'Lepidoptera sp. BOLD:AAA0459','species'),(830259,500585,'Lepidoptera sp. BOLD:AAA0460','species'),(830260,500585,'Lepidoptera sp. BOLD:AAA0461','species'),(830261,500585,'Lepidoptera sp. BOLD:AAA0462','species'),(830262,500585,'Lepidoptera sp. BOLD:AAA0463','species'),(830263,500585,'Lepidoptera sp. BOLD:AAA0464','species'),(830264,500585,'Lepidoptera sp. BOLD:AAA0465','species'),(830265,500585,'Lepidoptera sp. BOLD:AAA0466','species'),(830266,500585,'Lepidoptera sp. BOLD:AAA0467','species'),(830267,500585,'Lepidoptera sp. BOLD:AAA0468','species'),(830268,500585,'Lepidoptera sp. BOLD:AAA0469','species'),(830269,500585,'Lepidoptera sp. BOLD:AAA0470','species'),(830270,500585,'Lepidoptera sp. BOLD:AAA0471','species'),(830271,500585,'Lepidoptera sp. BOLD:AAA0472','species'),(830272,500585,'Lepidoptera sp. BOLD:AAA0473','species'),(830273,500585,'Lepidoptera sp. BOLD:AAA0474','species'),(830274,500585,'Lepidoptera sp. BOLD:AAA0475','species'),(830275,500585,'Lepidoptera sp. BOLD:AAA0476','species'),(830276,500585,'Lepidoptera sp. BOLD:AAA0477','species'),(830277,500585,'Lepidoptera sp. BOLD:AAA0478','species'),(830278,500585,'Lepidoptera sp. BOLD:AAA0479','species'),(830279,500585,'Lepidoptera sp. BOLD:AAA0480','species'),(830280,500585,'Lepidoptera sp. BOLD:AAA0481','species'),(830281,500585,'Lepidoptera sp. BOLD:AAA0482','species'),(830282,500585,'Lepidoptera sp. BOLD:AAA0483','species'),(830283,500585,'Lepidoptera sp. BOLD:AAA0484','species'),(830284,500585,'Lepidoptera sp. BOLD:AAA0485','species'),(830285,500585,'Lepidoptera sp. BOLD:AAA0486','species'),(830286,500585,'Lepidoptera sp. BOLD:AAA0487','species'),(830287,500585,'Lepidoptera sp. BOLD:AAA0488','species'),(830288,500585,'Lepidoptera sp. BOLD:AAA0489','species'),(830289,500585,'Lepidoptera sp. BOLD:AAA0490','species'),(830290,500585,'Lepidoptera sp. BOLD:AAA0491','species'),(830291,500585,'Lepidoptera sp. BOLD:AAA0492','species'),(830292,500585,'Lepidoptera sp. BOLD:AAA0493','species'),(830293,500585,'Lepidoptera sp. BOLD:AAA0494','species'),(830294,500585,'Lepidoptera sp. BOLD:AAA0495','species'),(830295,500585,'Lepidoptera sp. BOLD:AAA0496','species'),(830296,500585,'Lepidoptera sp. BOLD:AAA0497','species'),(830297,500585,'Lepidoptera sp. BOLD:AAA0498','species'),(830298,500585,'Lepidoptera sp. BOLD:AAA0499','species'),(830299,500585,'Lepidoptera sp. BOLD:AAA0500','species'),(830300,500585,'Lepidoptera sp. BOLD:AAA0501','species'),(830301,500585,'Lepidoptera sp. BOLD:AAA0502','species'),(830302,500585,'Lepidoptera sp. BOLD:AAA0503','species'),(830303,500585,'Lepidoptera sp. BOLD:AAA0504','species'),(830304,500585,'Lepidoptera sp. BOLD:AAA0505','species'),(830305,500585,'Lepidoptera sp. BOLD:AAA0506','species'),(830306,500585,'Lepidoptera sp. BOLD:AAA0507','species'),(830307,500585,'Lepidoptera sp. BOLD:AAA0508','species'),(830308,500585,'Lepidoptera sp. BOLD:AAA0509','species'),(830309,500585,'Lepidoptera sp. BOLD:AAA0510','species'),(830310,500585,'Lepidoptera sp. BOLD:AAA0511','species'),(830311,500585,'Lepidoptera sp. BOLD:AAA0512','species'),(830312,500585,'Lepidoptera sp. BOLD:AAA0513','species'),(830313,500585,'Lepidoptera sp. BOLD:AAA0514','species'),(830314,500585,'Lepidoptera sp. BOLD:AAA0515','species'),(830315,500585,'Lepidoptera sp. BOLD:AAA0516','species'),(830316,500585,'Lepidoptera sp. BOLD:AAA0517','species'),(830317,500585,'Lepidoptera sp. BOLD:AAA0518','species'),(830318,500585,'Lepidoptera sp. BOLD:AAA0519','species'),(830319,500585,'Lepidoptera sp. BOLD:AAA0520','species'),(830320,500585,'Lepidoptera sp. BOLD:AAA0521','species'),(830321,500585,'Lepidoptera sp. BOLD:AAA0522','species'),(830322,500585,'Lepidoptera sp. BOLD:AAA0523','species'),(830323,500585,'Lepidoptera sp. BOLD:AAA0524','species'),(830324,500585,'Lepidoptera sp. BOLD:AAA0525','species'),(830325,500585,'Lepidoptera sp. BOLD:AAA0526','species'),(830326,500585,'Lepidoptera sp. BOLD:AAA0527','species'),(830327,500585,'Lepidoptera sp. BOLD:AAA0528','species'),(830328,500585,'Lepidoptera sp. BOLD:AAA0529','species'),(830329,500585,'Lepidoptera sp. BOLD:AAA0530','species'),(830330,500585,'Lepidoptera sp. BOLD:AAA0531','species'),(830331,500585,'Lepidoptera sp. BOLD:AAA0532','species'),(830332,500585,'Lepidoptera sp. BOLD:AAA0533','species'),(830333,500585,'Lepidoptera sp. BOLD:AAA0534','species'),(830334,500585,'Lepidoptera sp. BOLD:AAA0535','species'),(830335,500585,'Lepidoptera sp. BOLD:AAA0536','species'),(830336,500585,'Lepidoptera sp. BOLD:AAA0537','species'),(830337,500585,'Lepidoptera sp. BOLD:AAA0538','species'),(830338,500585,'Lepidoptera sp. BOLD:AAA0539','species'),(830339,500585,'Lepidoptera sp. BOLD:AAA0540','species'),(830340,500585,'Lepidoptera sp. BOLD:AAA0541','species'),(830341,500585,'Lepidoptera sp. BOLD:AAA0542','species'),(830342,500585,'Lepidoptera sp. BOLD:AAA0543','species'),(830343,500585,'Lepidoptera sp. BOLD:AAA0544','species'),(830344,500585,'Lepidoptera sp. BOLD:AAA0545','species'),(830345,500585,'Lepidoptera sp. BOLD:AAA0546','species'),(830346,500585,'Lepidoptera sp. BOLD:AAA0547','species'),(830347,500585,'Lepidoptera sp. BOLD:AAA0548','species'),(830348,500585,'Lepidoptera sp. BOLD:AAA0549','species'),(830349,500585,'Lepidoptera sp. BOLD:AAA0550','species'),(830350,500585,'Lepidoptera sp. BOLD:AAA0551','species'),(830351,500585,'Lepidoptera sp. BOLD:AAA0552','species'),(830352,500585,'Lepidoptera sp. BOLD:AAA0553','species'),(830353,500585,'Lepidoptera sp. BOLD:AAA0554','species'),(830354,500585,'Lepidoptera sp. BOLD:AAA0555','species'),(830355,500585,'Lepidoptera sp. BOLD:AAA0556','species'),(830356,500585,'Lepidoptera sp. BOLD:AAA0557','species'),(830357,500585,'Lepidoptera sp. BOLD:AAA0558','species'),(830358,500585,'Lepidoptera sp. BOLD:AAA0559','species'),(830359,500585,'Lepidoptera sp. BOLD:AAA0560','species'),(830360,500585,'Lepidoptera sp. BOLD:AAA0561','species'),(830361,500585,'Lepidoptera sp. BOLD:AAA0562','species'),(830362,500585,'Lepidoptera sp. BOLD:AAA0563','species'),(830363,500585,'Lepidoptera sp. BOLD:AAA0564','species'),(830364,500585,'Lepidoptera sp. BOLD:AAA0565','species'),(830365,500585,'Lepidoptera sp. BOLD:AAA0566','species'),(830366,500585,'Lepidoptera sp. BOLD:AAA0567','species'),(830367,500585,'Lepidoptera sp. BOLD:AAA0568','species'),(830368,500585,'Lepidoptera sp. BOLD:AAA0569','species'),(830369,500585,'Lepidoptera sp. BOLD:AAA0570','species'),(830370,500585,'Lepidoptera sp. BOLD:AAA0571','species'),(830371,500585,'Lepidoptera sp. BOLD:AAA0572','species'),(830372,500585,'Lepidoptera sp. BOLD:AAA0573','species'),(830373,500585,'Lepidoptera sp. BOLD:AAA0574','species'),(830374,500585,'Lepidoptera sp. BOLD:AAA0575','species'),(830375,500585,'Lepidoptera sp. BOLD:AAA0576','species'),(830376,500585,'Lepidoptera sp. BOLD:AAA0577','species'),(830377,500585,'Lepidoptera sp. BOLD:AAA0578','species'),(830378,500585,'Lepidoptera sp. BOLD:AAA0579','species'),(830379,500585,'Lepidoptera sp. BOLD:AAA0580','species'),(830380,500585,'Lepidoptera sp. BOLD:AAA0581','species'),(830381,500585,'Lepidoptera sp. BOLD:AAA0582','species'),(830382,500585,'Lepidoptera sp. BOLD:AAA0583','species'),(830383,500585,'Lepidoptera sp. BOLD:AAA0584','species'),(830384,500585,'Lepidoptera sp. BOLD:AAA0585','species'),(830385,500585,'Lepidoptera sp. BOLD:AAA0586','species'),(830386,500585,'Lepidoptera sp. BOLD:AAA0587','species'),(830387,500585,'Lepidoptera sp. BOLD:AAA0588','species'),(830388,500585,'Lepidoptera sp. BOLD:AAA0589','species'),(830389,500585,'Lepidoptera sp. BOLD:AAA0590','species'),(830390,500585,'Lepidoptera sp. BOLD:AAA0591','species'),(830391,500585,'Lepidoptera sp. BOLD:AAA0592','species'),(830392,500585,'Lepidoptera sp. BOLD:AAA0593','species'),(830393,500585,'Lepidoptera sp. BOLD:AAA0594','species'),(830394,500585,'Lepidoptera sp. BOLD:AAA0595','species'),(830395,500585,'Lepidoptera sp. BOLD:AAA0596','species'),(830396,500585,'Lepidoptera sp. BOLD:AAA0599','species'),(830397,500585,'Lepidoptera sp. BOLD:AAA0608','species'),(830398,500585,'Lepidoptera sp. BOLD:AAA0611','species'),(830399,500585,'Lepidoptera sp. BOLD:AAA0613','species'),(830400,500585,'Lepidoptera sp. BOLD:AAA0614','species'),(830401,500585,'Lepidoptera sp. BOLD:AAA0615','species'),(830402,500585,'Lepidoptera sp. BOLD:AAA0616','species'),(830403,500585,'Lepidoptera sp. BOLD:AAA0617','species'),(830404,500585,'Lepidoptera sp. BOLD:AAA0618','species'),(830405,500585,'Lepidoptera sp. BOLD:AAA0619','species'),(830406,500585,'Lepidoptera sp. BOLD:AAA0620','species'),(830407,500585,'Lepidoptera sp. BOLD:AAA0621','species'),(830408,500585,'Lepidoptera sp. BOLD:AAA0622','species'),(830409,500585,'Lepidoptera sp. BOLD:AAA0623','species'),(830410,500585,'Lepidoptera sp. BOLD:AAA0624','species'),(830411,500585,'Lepidoptera sp. BOLD:AAA0625','species'),(830412,500585,'Lepidoptera sp. BOLD:AAA0626','species'),(830413,500585,'Lepidoptera sp. BOLD:AAA0627','species'),(830414,500585,'Lepidoptera sp. BOLD:AAA0628','species'),(830415,500585,'Lepidoptera sp. BOLD:AAA0629','species'),(830416,500585,'Lepidoptera sp. BOLD:AAA0630','species'),(830417,500585,'Lepidoptera sp. BOLD:AAA0631','species'),(830418,500585,'Lepidoptera sp. BOLD:AAA0632','species'),(830419,500585,'Lepidoptera sp. BOLD:AAA0633','species'),(830420,500585,'Lepidoptera sp. BOLD:AAA0634','species'),(830421,500585,'Lepidoptera sp. BOLD:AAA0635','species'),(830422,500585,'Lepidoptera sp. BOLD:AAA0636','species'),(830423,500585,'Lepidoptera sp. BOLD:AAA0637','species'),(830424,500585,'Lepidoptera sp. BOLD:AAA0638','species'),(830425,500585,'Lepidoptera sp. BOLD:AAA0639','species'),(830426,500585,'Lepidoptera sp. BOLD:AAA0640','species'),(830427,500585,'Lepidoptera sp. BOLD:AAA0641','species'),(830428,500585,'Lepidoptera sp. BOLD:AAA0642','species'),(830429,500585,'Lepidoptera sp. BOLD:AAA0643','species'),(830430,500585,'Lepidoptera sp. BOLD:AAA0644','species'),(830431,500585,'Lepidoptera sp. BOLD:AAA0645','species'),(830432,500585,'Lepidoptera sp. BOLD:AAA0646','species'),(830433,500585,'Lepidoptera sp. BOLD:AAA0647','species'),(830434,500585,'Lepidoptera sp. BOLD:AAA0648','species'),(830435,500585,'Lepidoptera sp. BOLD:AAA0649','species'),(830436,500585,'Lepidoptera sp. BOLD:AAA0650','species'),(830437,500585,'Lepidoptera sp. BOLD:AAA0652','species'),(830438,500585,'Lepidoptera sp. BOLD:AAA0653','species'),(830439,500585,'Lepidoptera sp. BOLD:AAA0654','species'),(830440,500585,'Lepidoptera sp. BOLD:AAA0655','species'),(830441,500585,'Lepidoptera sp. BOLD:AAA0656','species'),(830442,500585,'Lepidoptera sp. BOLD:AAA0657','species'),(830443,500585,'Lepidoptera sp. BOLD:AAA0658','species'),(830444,500585,'Lepidoptera sp. BOLD:AAA0659','species'),(830445,500585,'Lepidoptera sp. BOLD:AAA0660','species'),(830446,500585,'Lepidoptera sp. BOLD:AAA0661','species'),(830447,500585,'Lepidoptera sp. BOLD:AAA0662','species'),(830448,500585,'Lepidoptera sp. BOLD:AAA0663','species'),(830449,500585,'Lepidoptera sp. BOLD:AAA0664','species'),(830450,500585,'Lepidoptera sp. BOLD:AAA0665','species'),(830451,500585,'Lepidoptera sp. BOLD:AAA0666','species'),(830452,500585,'Lepidoptera sp. BOLD:AAA0667','species'),(830453,500585,'Lepidoptera sp. BOLD:AAA0668','species'),(830454,500585,'Lepidoptera sp. BOLD:AAA0669','species'),(830455,500585,'Lepidoptera sp. BOLD:AAA0670','species'),(830456,500585,'Lepidoptera sp. BOLD:AAA0671','species'),(830457,500585,'Lepidoptera sp. BOLD:AAA0672','species'),(830458,500585,'Lepidoptera sp. BOLD:AAA0673','species'),(830459,500585,'Lepidoptera sp. BOLD:AAA0674','species'),(830460,500585,'Lepidoptera sp. BOLD:AAA0675','species'),(830461,500585,'Lepidoptera sp. BOLD:AAA0676','species'),(830462,500585,'Lepidoptera sp. BOLD:AAA0677','species'),(830463,500585,'Lepidoptera sp. BOLD:AAA0678','species'),(830464,500585,'Lepidoptera sp. BOLD:AAA0679','species'),(830465,500585,'Lepidoptera sp. BOLD:AAA0680','species'),(830466,500585,'Lepidoptera sp. BOLD:AAA0681','species'),(830467,500585,'Lepidoptera sp. BOLD:AAA0682','species'),(830468,500585,'Lepidoptera sp. BOLD:AAA0683','species'),(830469,500585,'Lepidoptera sp. BOLD:AAA0684','species'),(830470,500585,'Lepidoptera sp. BOLD:AAA0685','species'),(830471,500585,'Lepidoptera sp. BOLD:AAA0686','species'),(830472,500585,'Lepidoptera sp. BOLD:AAA0687','species'),(830473,500585,'Lepidoptera sp. BOLD:AAA0688','species'),(830474,500585,'Lepidoptera sp. BOLD:AAA0689','species'),(830475,500585,'Lepidoptera sp. BOLD:AAA0690','species'),(830476,500585,'Lepidoptera sp. BOLD:AAA0691','species'),(830477,500585,'Lepidoptera sp. BOLD:AAA0692','species'),(830478,500585,'Lepidoptera sp. BOLD:AAA0693','species'),(830479,500585,'Lepidoptera sp. BOLD:AAA0694','species'),(830480,500585,'Lepidoptera sp. BOLD:AAA0695','species'),(830481,500585,'Lepidoptera sp. BOLD:AAA0696','species'),(830482,500585,'Lepidoptera sp. BOLD:AAA0697','species'),(830483,500585,'Lepidoptera sp. BOLD:AAA0698','species'),(830484,500585,'Lepidoptera sp. BOLD:AAA0699','species'),(830485,500585,'Lepidoptera sp. BOLD:AAA0700','species'),(830486,500585,'Lepidoptera sp. BOLD:AAA0701','species'),(830487,500585,'Lepidoptera sp. BOLD:AAA0702','species'),(830488,500585,'Lepidoptera sp. BOLD:AAA0703','species'),(830489,500585,'Lepidoptera sp. BOLD:AAA0704','species'),(830490,500585,'Lepidoptera sp. BOLD:AAA0705','species'),(830491,500585,'Lepidoptera sp. BOLD:AAA0706','species'),(830492,500585,'Lepidoptera sp. BOLD:AAA0707','species'),(830493,500585,'Lepidoptera sp. BOLD:AAA0708','species'),(830494,500585,'Lepidoptera sp. BOLD:AAA0709','species'),(830495,500585,'Lepidoptera sp. BOLD:AAA0710','species'),(830496,500585,'Lepidoptera sp. BOLD:AAA0711','species'),(830497,500585,'Lepidoptera sp. BOLD:AAA0712','species'),(830498,500585,'Lepidoptera sp. BOLD:AAA0713','species'),(830499,500585,'Lepidoptera sp. BOLD:AAA0714','species'),(830500,500585,'Lepidoptera sp. BOLD:AAA0715','species'),(830501,500585,'Lepidoptera sp. BOLD:AAA0716','species'),(830502,500585,'Lepidoptera sp. BOLD:AAA0717','species'),(830503,500585,'Lepidoptera sp. BOLD:AAA0718','species'),(830504,500585,'Lepidoptera sp. BOLD:AAA0719','species'),(830505,500585,'Lepidoptera sp. BOLD:AAA0720','species'),(830506,500585,'Lepidoptera sp. BOLD:AAA0721','species'),(830507,500585,'Lepidoptera sp. BOLD:AAA0722','species'),(830508,500585,'Lepidoptera sp. BOLD:AAA0723','species'),(830509,500585,'Lepidoptera sp. BOLD:AAA0724','species'),(830510,500585,'Lepidoptera sp. BOLD:AAA0725','species'),(830511,500585,'Lepidoptera sp. BOLD:AAA0726','species'),(830512,500585,'Lepidoptera sp. BOLD:AAA0727','species'),(830513,500585,'Lepidoptera sp. BOLD:AAA0728','species'),(830514,500585,'Lepidoptera sp. BOLD:AAA0729','species'),(830515,500585,'Lepidoptera sp. BOLD:AAA0730','species'),(830516,500585,'Lepidoptera sp. BOLD:AAA0731','species'),(830517,500585,'Lepidoptera sp. BOLD:AAA0732','species'),(830518,500585,'Lepidoptera sp. BOLD:AAA0733','species'),(830519,500585,'Lepidoptera sp. BOLD:AAA0734','species'),(830520,500585,'Lepidoptera sp. BOLD:AAA0735','species'),(830521,500585,'Lepidoptera sp. BOLD:AAA0736','species'),(830522,500585,'Lepidoptera sp. BOLD:AAA0737','species'),(830523,500585,'Lepidoptera sp. BOLD:AAA0738','species'),(830524,500585,'Lepidoptera sp. BOLD:AAA0739','species'),(830525,500585,'Lepidoptera sp. BOLD:AAA0740','species'),(830526,500585,'Lepidoptera sp. BOLD:AAA0741','species'),(830527,500585,'Lepidoptera sp. BOLD:AAA0742','species'),(830528,500585,'Lepidoptera sp. BOLD:AAA0743','species'),(830529,500585,'Lepidoptera sp. BOLD:AAA0744','species'),(830530,500585,'Lepidoptera sp. BOLD:AAA0745','species'),(830531,500585,'Lepidoptera sp. BOLD:AAA0746','species'),(830532,500585,'Lepidoptera sp. BOLD:AAA0747','species'),(830533,500585,'Lepidoptera sp. BOLD:AAA0748','species'),(830534,500585,'Lepidoptera sp. BOLD:AAA0749','species'),(830535,500585,'Lepidoptera sp. BOLD:AAA0750','species'),(830536,500585,'Lepidoptera sp. BOLD:AAA0751','species'),(830537,500585,'Lepidoptera sp. BOLD:AAA0752','species'),(830538,500585,'Lepidoptera sp. BOLD:AAA0753','species'),(830539,500585,'Lepidoptera sp. BOLD:AAA0754','species'),(830540,500585,'Lepidoptera sp. BOLD:AAA0755','species'),(830541,500585,'Lepidoptera sp. BOLD:AAA0756','species'),(830542,500585,'Lepidoptera sp. BOLD:AAA0757','species'),(830543,500585,'Lepidoptera sp. BOLD:AAA0758','species'),(830544,500585,'Lepidoptera sp. BOLD:AAA0759','species'),(830545,500585,'Lepidoptera sp. BOLD:AAA0760','species'),(830546,500585,'Lepidoptera sp. BOLD:AAA0761','species'),(830547,500585,'Lepidoptera sp. BOLD:AAA0762','species'),(830548,500585,'Lepidoptera sp. BOLD:AAA0763','species'),(830549,500585,'Lepidoptera sp. BOLD:AAA0764','species'),(830550,500585,'Lepidoptera sp. BOLD:AAA0765','species'),(830551,500585,'Lepidoptera sp. BOLD:AAA0766','species'),(830552,500585,'Lepidoptera sp. BOLD:AAA0767','species'),(830553,500585,'Lepidoptera sp. BOLD:AAA0768','species'),(830554,500585,'Lepidoptera sp. BOLD:AAA0769','species'),(830555,500585,'Lepidoptera sp. BOLD:AAA0770','species'),(830556,500585,'Lepidoptera sp. BOLD:AAA0771','species'),(830557,500585,'Lepidoptera sp. BOLD:AAA0772','species'),(830558,500585,'Lepidoptera sp. BOLD:AAA0773','species'),(830559,500585,'Lepidoptera sp. BOLD:AAA0774','species'),(830560,500585,'Lepidoptera sp. BOLD:AAA0775','species'),(830561,500585,'Lepidoptera sp. BOLD:AAA0776','species'),(830562,500585,'Lepidoptera sp. BOLD:AAA0777','species'),(830563,500585,'Lepidoptera sp. BOLD:AAA0778','species'),(830564,500585,'Lepidoptera sp. BOLD:AAA0779','species'),(830565,500585,'Lepidoptera sp. BOLD:AAA0780','species'),(830566,500585,'Lepidoptera sp. BOLD:AAA0781','species'),(830567,500585,'Lepidoptera sp. BOLD:AAA0782','species'),(830568,500585,'Lepidoptera sp. BOLD:AAA0783','species'),(830569,500585,'Lepidoptera sp. BOLD:AAA0784','species'),(830570,500585,'Lepidoptera sp. BOLD:AAA0785','species'),(830571,500585,'Lepidoptera sp. BOLD:AAA0786','species'),(830572,500585,'Lepidoptera sp. BOLD:AAA0787','species'),(830573,500585,'Lepidoptera sp. BOLD:AAA0788','species'),(830574,500585,'Lepidoptera sp. BOLD:AAA0789','species'),(830575,500585,'Lepidoptera sp. BOLD:AAA0790','species'),(830576,500585,'Lepidoptera sp. BOLD:AAA0791','species'),(830577,500585,'Lepidoptera sp. BOLD:AAA0793','species'),(830578,500585,'Lepidoptera sp. BOLD:AAA0794','species'),(830579,500585,'Lepidoptera sp. BOLD:AAA0795','species'),(830580,500585,'Lepidoptera sp. BOLD:AAA0796','species'),(830581,500585,'Lepidoptera sp. BOLD:AAA0797','species'),(830582,500585,'Lepidoptera sp. BOLD:AAA0798','species'),(830583,500585,'Lepidoptera sp. BOLD:AAA0799','species'),(830584,500585,'Lepidoptera sp. BOLD:AAA0800','species'),(830585,500585,'Lepidoptera sp. BOLD:AAA0801','species'),(830586,500585,'Lepidoptera sp. BOLD:AAA0802','species'),(830587,500585,'Lepidoptera sp. BOLD:AAA0803','species'),(830588,500585,'Lepidoptera sp. BOLD:AAA0804','species'),(830589,500585,'Lepidoptera sp. BOLD:AAA0805','species'),(830590,500585,'Lepidoptera sp. BOLD:AAA0806','species'),(830591,500585,'Lepidoptera sp. BOLD:AAA0807','species'),(830592,500585,'Lepidoptera sp. BOLD:AAA0808','species'),(830593,500585,'Lepidoptera sp. BOLD:AAA0809','species'),(830594,500585,'Lepidoptera sp. BOLD:AAA0810','species'),(830595,500585,'Lepidoptera sp. BOLD:AAA0811','species'),(830596,500585,'Lepidoptera sp. BOLD:AAA0812','species'),(830597,500585,'Lepidoptera sp. BOLD:AAA0813','species'),(830598,500585,'Lepidoptera sp. BOLD:AAA0814','species'),(830599,500585,'Lepidoptera sp. BOLD:AAA0815','species'),(830600,500585,'Lepidoptera sp. BOLD:AAA0816','species'),(830601,500585,'Lepidoptera sp. BOLD:AAA0817','species'),(830602,500585,'Lepidoptera sp. BOLD:AAA0818','species'),(830603,500585,'Lepidoptera sp. BOLD:AAA0819','species'),(830604,500585,'Lepidoptera sp. BOLD:AAA0820','species'),(830605,500585,'Lepidoptera sp. BOLD:AAA0821','species'),(830606,500585,'Lepidoptera sp. BOLD:AAA0822','species'),(830607,500585,'Lepidoptera sp. BOLD:AAA0823','species'),(830608,500585,'Lepidoptera sp. BOLD:AAA0824','species'),(830609,500585,'Lepidoptera sp. BOLD:AAA0825','species'),(830610,500585,'Lepidoptera sp. BOLD:AAA0826','species'),(830611,500585,'Lepidoptera sp. BOLD:AAA0827','species'),(830612,500585,'Lepidoptera sp. BOLD:AAA0828','species'),(830613,500585,'Lepidoptera sp. BOLD:AAA0829','species'),(830614,500585,'Lepidoptera sp. BOLD:AAA0830','species'),(830615,500585,'Lepidoptera sp. BOLD:AAA0831','species'),(830616,500585,'Lepidoptera sp. BOLD:AAA0832','species'),(830617,500585,'Lepidoptera sp. BOLD:AAA0833','species'),(830618,500585,'Lepidoptera sp. BOLD:AAA0834','species'),(830619,500585,'Lepidoptera sp. BOLD:AAA0835','species'),(830620,500585,'Lepidoptera sp. BOLD:AAA0836','species'),(830621,500585,'Lepidoptera sp. BOLD:AAA0837','species'),(830622,500585,'Lepidoptera sp. BOLD:AAA0838','species'),(830623,500585,'Lepidoptera sp. BOLD:AAA0839','species'),(830624,500585,'Lepidoptera sp. BOLD:AAA0840','species'),(830625,500585,'Lepidoptera sp. BOLD:AAA0841','species'),(830626,500585,'Lepidoptera sp. BOLD:AAA0842','species'),(830627,500585,'Lepidoptera sp. BOLD:AAA0843','species'),(830628,500585,'Lepidoptera sp. BOLD:AAA0844','species'),(830629,500585,'Lepidoptera sp. BOLD:AAA0845','species'),(830630,500585,'Lepidoptera sp. BOLD:AAA0846','species'),(830631,500585,'Lepidoptera sp. BOLD:AAA0847','species'),(830632,500585,'Lepidoptera sp. BOLD:AAA0848','species'),(830633,500585,'Lepidoptera sp. BOLD:AAA0849','species'),(830634,500585,'Lepidoptera sp. BOLD:AAA0850','species'),(830635,500585,'Lepidoptera sp. BOLD:AAA0851','species'),(830636,500585,'Lepidoptera sp. BOLD:AAA0852','species'),(830637,500585,'Lepidoptera sp. BOLD:AAA0853','species'),(830638,500585,'Lepidoptera sp. BOLD:AAA0854','species'),(830639,500585,'Lepidoptera sp. BOLD:AAA0855','species'),(830640,500585,'Lepidoptera sp. BOLD:AAA0856','species'),(830641,500585,'Lepidoptera sp. BOLD:AAA0857','species'),(830642,500585,'Lepidoptera sp. BOLD:AAA0858','species'),(830643,500585,'Lepidoptera sp. BOLD:AAA0859','species'),(830644,500585,'Lepidoptera sp. BOLD:AAA0860','species'),(830645,500585,'Lepidoptera sp. BOLD:AAA0861','species'),(830646,500585,'Lepidoptera sp. BOLD:AAA0862','species'),(830647,500585,'Lepidoptera sp. BOLD:AAA0863','species'),(830648,500585,'Lepidoptera sp. BOLD:AAA0864','species'),(830649,500585,'Lepidoptera sp. BOLD:AAA0865','species'),(830650,500585,'Lepidoptera sp. BOLD:AAA0866','species'),(830651,500585,'Lepidoptera sp. BOLD:AAA0867','species'),(830652,500585,'Lepidoptera sp. BOLD:AAA0869','species'),(830653,500585,'Lepidoptera sp. BOLD:AAA0870','species'),(830654,500585,'Lepidoptera sp. BOLD:AAA0871','species'),(830655,500585,'Lepidoptera sp. BOLD:AAA0872','species'),(830656,500585,'Lepidoptera sp. BOLD:AAA0875','species'),(830657,500585,'Lepidoptera sp. BOLD:AAA0876','species'),(830658,500585,'Lepidoptera sp. BOLD:AAA0877','species'),(830659,500585,'Lepidoptera sp. BOLD:AAA0878','species'),(830660,500585,'Lepidoptera sp. BOLD:AAA0879','species'),(830661,500585,'Lepidoptera sp. BOLD:AAA0880','species'),(830662,500585,'Lepidoptera sp. BOLD:AAA0881','species'),(830663,500585,'Lepidoptera sp. BOLD:AAA0882','species'),(830664,500585,'Lepidoptera sp. BOLD:AAA0883','species'),(830665,500585,'Lepidoptera sp. BOLD:AAA0884','species'),(830666,500585,'Lepidoptera sp. BOLD:AAA0885','species'),(830667,500585,'Lepidoptera sp. BOLD:AAA0886','species'),(830668,500585,'Lepidoptera sp. BOLD:AAA0887','species'),(830669,500585,'Lepidoptera sp. BOLD:AAA0888','species'),(830670,500585,'Lepidoptera sp. BOLD:AAA0889','species'),(830671,500585,'Lepidoptera sp. BOLD:AAA0890','species'),(830672,500585,'Lepidoptera sp. BOLD:AAA0891','species'),(830673,500585,'Lepidoptera sp. BOLD:AAA0892','species'),(830674,500585,'Lepidoptera sp. BOLD:AAA0893','species'),(830675,500585,'Lepidoptera sp. BOLD:AAA0894','species'),(830676,500585,'Lepidoptera sp. BOLD:AAA0895','species'),(830677,500585,'Lepidoptera sp. BOLD:AAA0896','species'),(830678,500585,'Lepidoptera sp. BOLD:AAA0897','species'),(830679,500585,'Lepidoptera sp. BOLD:AAA0898','species'),(830680,500585,'Lepidoptera sp. BOLD:AAA0899','species'),(830681,500585,'Lepidoptera sp. BOLD:AAA0900','species'),(830682,500585,'Lepidoptera sp. BOLD:AAA0901','species'),(830683,500585,'Lepidoptera sp. BOLD:AAA0902','species'),(830684,500585,'Lepidoptera sp. BOLD:AAA0903','species'),(830685,500585,'Lepidoptera sp. BOLD:AAA0904','species'),(830686,500585,'Lepidoptera sp. BOLD:AAA0905','species'),(830687,500585,'Lepidoptera sp. BOLD:AAA0906','species'),(830688,500585,'Lepidoptera sp. BOLD:AAA0907','species'),(830689,500585,'Lepidoptera sp. BOLD:AAA0908','species'),(830690,500585,'Lepidoptera sp. BOLD:AAA0909','species'),(830691,500585,'Lepidoptera sp. BOLD:AAA0910','species'),(830692,500585,'Lepidoptera sp. BOLD:AAA0911','species'),(830693,500585,'Lepidoptera sp. BOLD:AAA0912','species'),(830694,500585,'Lepidoptera sp. BOLD:AAA0913','species'),(830695,500585,'Lepidoptera sp. BOLD:AAA0914','species'),(830696,500585,'Lepidoptera sp. BOLD:AAA0915','species'),(830697,500585,'Lepidoptera sp. BOLD:AAA0916','species'),(830698,500585,'Lepidoptera sp. BOLD:AAA0917','species'),(830699,500585,'Lepidoptera sp. BOLD:AAA0918','species'),(830700,500585,'Lepidoptera sp. BOLD:AAA0919','species'),(830701,500585,'Lepidoptera sp. BOLD:AAA0920','species'),(830702,500585,'Lepidoptera sp. BOLD:AAA0921','species'),(830703,500585,'Lepidoptera sp. BOLD:AAA0922','species'),(830704,500585,'Lepidoptera sp. BOLD:AAA0923','species'),(830705,500585,'Lepidoptera sp. BOLD:AAA0924','species'),(830706,500585,'Lepidoptera sp. BOLD:AAA0925','species'),(830707,500585,'Lepidoptera sp. BOLD:AAA0926','species'),(830708,500585,'Lepidoptera sp. BOLD:AAA0927','species'),(830709,500585,'Lepidoptera sp. BOLD:AAA0928','species'),(830710,500585,'Lepidoptera sp. BOLD:AAA0929','species'),(830711,500585,'Lepidoptera sp. BOLD:AAA0930','species'),(830712,500585,'Lepidoptera sp. BOLD:AAA0931','species'),(830713,500585,'Lepidoptera sp. BOLD:AAA0932','species'),(830714,500585,'Lepidoptera sp. BOLD:AAA0933','species'),(830715,500585,'Lepidoptera sp. BOLD:AAA0934','species'),(830716,500585,'Lepidoptera sp. BOLD:AAA0935','species'),(830717,500585,'Lepidoptera sp. BOLD:AAA0936','species'),(830718,500585,'Lepidoptera sp. BOLD:AAA0937','species'),(830719,500585,'Lepidoptera sp. BOLD:AAA0938','species'),(830720,500585,'Lepidoptera sp. BOLD:AAA0939','species'),(830721,500585,'Lepidoptera sp. BOLD:AAA0940','species'),(830722,500585,'Lepidoptera sp. BOLD:AAA0941','species'),(830723,500585,'Lepidoptera sp. BOLD:AAA0942','species'),(830724,500585,'Lepidoptera sp. BOLD:AAA0943','species'),(830725,500585,'Lepidoptera sp. BOLD:AAA0944','species'),(830726,500585,'Lepidoptera sp. BOLD:AAA0945','species'),(830727,500585,'Lepidoptera sp. BOLD:AAA0946','species'),(830728,500585,'Lepidoptera sp. BOLD:AAA0947','species'),(830729,500585,'Lepidoptera sp. BOLD:AAA0948','species'),(830730,500585,'Lepidoptera sp. BOLD:AAA0949','species'),(830731,500585,'Lepidoptera sp. BOLD:AAA0950','species'),(830732,500585,'Lepidoptera sp. BOLD:AAA0951','species'),(830733,500585,'Lepidoptera sp. BOLD:AAA0952','species'),(830734,500585,'Lepidoptera sp. BOLD:AAA0953','species'),(830735,500585,'Lepidoptera sp. BOLD:AAA0954','species'),(830736,500585,'Lepidoptera sp. BOLD:AAA0955','species'),(830737,500585,'Lepidoptera sp. BOLD:AAA0956','species'),(830738,500585,'Lepidoptera sp. BOLD:AAA0957','species'),(830739,500585,'Lepidoptera sp. BOLD:AAA0958','species'),(830740,500585,'Lepidoptera sp. BOLD:AAA0959','species'),(830741,500585,'Lepidoptera sp. BOLD:AAA0960','species'),(830742,500585,'Lepidoptera sp. BOLD:AAA0961','species'),(830743,500585,'Lepidoptera sp. BOLD:AAA0962','species'),(830744,500585,'Lepidoptera sp. BOLD:AAA0963','species'),(830745,500585,'Lepidoptera sp. BOLD:AAA0964','species'),(830746,500585,'Lepidoptera sp. BOLD:AAA0965','species'),(830747,500585,'Lepidoptera sp. BOLD:AAA0966','species'),(830748,500585,'Lepidoptera sp. BOLD:AAA0967','species'),(830749,500585,'Lepidoptera sp. BOLD:AAA0968','species'),(830750,500585,'Lepidoptera sp. BOLD:AAA0969','species'),(830751,500585,'Lepidoptera sp. BOLD:AAA0970','species'),(830752,500585,'Lepidoptera sp. BOLD:AAA0971','species'),(830753,500585,'Lepidoptera sp. BOLD:AAA0972','species'),(830754,500585,'Lepidoptera sp. BOLD:AAA0973','species'),(830755,500585,'Lepidoptera sp. BOLD:AAA0974','species'),(830756,500585,'Lepidoptera sp. BOLD:AAA0975','species'),(830757,500585,'Lepidoptera sp. BOLD:AAA0976','species'),(830758,500585,'Lepidoptera sp. BOLD:AAA0977','species'),(830759,500585,'Lepidoptera sp. BOLD:AAA0978','species'),(830760,500585,'Lepidoptera sp. BOLD:AAA0979','species'),(830761,500585,'Lepidoptera sp. BOLD:AAA0980','species'),(830762,500585,'Lepidoptera sp. BOLD:AAA0981','species'),(830763,500585,'Lepidoptera sp. BOLD:AAA0982','species'),(830764,500585,'Lepidoptera sp. BOLD:AAA0983','species'),(830765,500585,'Lepidoptera sp. BOLD:AAA0984','species'),(830766,500585,'Lepidoptera sp. BOLD:AAA0985','species'),(830767,500585,'Lepidoptera sp. BOLD:AAA0986','species'),(830768,500585,'Lepidoptera sp. BOLD:AAA0987','species'),(830769,500585,'Lepidoptera sp. BOLD:AAA0988','species'),(830770,500585,'Lepidoptera sp. BOLD:AAA0989','species'),(830771,500585,'Lepidoptera sp. BOLD:AAA0990','species'),(830772,500585,'Lepidoptera sp. BOLD:AAA0991','species'),(830773,500585,'Lepidoptera sp. BOLD:AAA0992','species'),(830774,500585,'Lepidoptera sp. BOLD:AAA0993','species'),(830775,500585,'Lepidoptera sp. BOLD:AAA0994','species'),(830776,500585,'Lepidoptera sp. BOLD:AAA0995','species'),(830777,500585,'Lepidoptera sp. BOLD:AAA0996','species'),(830778,500585,'Lepidoptera sp. BOLD:AAA0997','species'),(830779,500585,'Lepidoptera sp. BOLD:AAA0998','species'),(830780,500585,'Lepidoptera sp. BOLD:AAA0999','species'),(830781,500585,'Lepidoptera sp. BOLD:AAA1000','species'),(830782,500585,'Lepidoptera sp. BOLD:AAA1001','species'),(830783,500585,'Lepidoptera sp. BOLD:AAA1002','species'),(830784,500585,'Lepidoptera sp. BOLD:AAA1003','species'),(830785,500585,'Lepidoptera sp. BOLD:AAA1004','species'),(830786,500585,'Lepidoptera sp. BOLD:AAA1005','species'),(830787,500585,'Lepidoptera sp. BOLD:AAA1006','species'),(830788,500585,'Lepidoptera sp. BOLD:AAA1007','species'),(830789,500585,'Lepidoptera sp. BOLD:AAA1008','species'),(830790,500585,'Lepidoptera sp. BOLD:AAA1009','species'),(830791,500585,'Lepidoptera sp. BOLD:AAA1010','species'),(830792,500585,'Lepidoptera sp. BOLD:AAA1011','species'),(830793,500585,'Lepidoptera sp. BOLD:AAA1012','species'),(830794,500585,'Lepidoptera sp. BOLD:AAA1013','species'),(830795,500585,'Lepidoptera sp. BOLD:AAA1014','species'),(830796,500585,'Lepidoptera sp. BOLD:AAA1015','species'),(830797,500585,'Lepidoptera sp. BOLD:AAA1017','species'),(830798,500585,'Lepidoptera sp. BOLD:AAA1018','species'),(830799,500585,'Lepidoptera sp. BOLD:AAA1019','species'),(830800,500585,'Lepidoptera sp. BOLD:AAA1020','species'),(830801,500585,'Lepidoptera sp. BOLD:AAA1021','species'),(830802,500585,'Lepidoptera sp. BOLD:AAA1022','species'),(830803,500585,'Lepidoptera sp. BOLD:AAA1023','species'),(830804,500585,'Lepidoptera sp. BOLD:AAA1024','species'),(830805,500585,'Lepidoptera sp. BOLD:AAA1025','species'),(830806,500585,'Lepidoptera sp. BOLD:AAA1026','species'),(830807,500585,'Lepidoptera sp. BOLD:AAA1027','species'),(830808,500585,'Lepidoptera sp. BOLD:AAA1028','species'),(830809,500585,'Lepidoptera sp. BOLD:AAA1029','species'),(830810,500585,'Lepidoptera sp. BOLD:AAA1030','species'),(830811,500585,'Lepidoptera sp. BOLD:AAA1031','species'),(830812,500585,'Lepidoptera sp. BOLD:AAA1032','species'),(830813,500585,'Lepidoptera sp. BOLD:AAA1033','species'),(830814,500585,'Lepidoptera sp. BOLD:AAA1034','species'),(830815,500585,'Lepidoptera sp. BOLD:AAA1035','species'),(830816,500585,'Lepidoptera sp. BOLD:AAA1036','species'),(830817,500585,'Lepidoptera sp. BOLD:AAA1037','species'),(830818,500585,'Lepidoptera sp. BOLD:AAA1038','species'),(830819,500585,'Lepidoptera sp. BOLD:AAA1039','species'),(830820,500585,'Lepidoptera sp. BOLD:AAA1040','species'),(830821,500585,'Lepidoptera sp. BOLD:AAA1041','species'),(830822,500585,'Lepidoptera sp. BOLD:AAA1042','species'),(830823,500585,'Lepidoptera sp. BOLD:AAA1043','species'),(830824,500585,'Lepidoptera sp. BOLD:AAA1044','species'),(830825,500585,'Lepidoptera sp. BOLD:AAA1045','species'),(830826,500585,'Lepidoptera sp. BOLD:AAA1046','species'),(830827,500585,'Lepidoptera sp. BOLD:AAA1047','species'),(830828,500585,'Lepidoptera sp. BOLD:AAA1048','species'),(830829,500585,'Lepidoptera sp. BOLD:AAA1049','species'),(830830,500585,'Lepidoptera sp. BOLD:AAA1050','species'),(830831,500585,'Lepidoptera sp. BOLD:AAA1051','species'),(830832,500585,'Lepidoptera sp. BOLD:AAA1052','species'),(830833,500585,'Lepidoptera sp. BOLD:AAA1053','species'),(830834,500585,'Lepidoptera sp. BOLD:AAA1054','species'),(830835,500585,'Lepidoptera sp. BOLD:AAA1055','species'),(830836,500585,'Lepidoptera sp. BOLD:AAA1056','species'),(830837,500585,'Lepidoptera sp. BOLD:AAA1057','species'),(830838,500585,'Lepidoptera sp. BOLD:AAA1058','species'),(830839,500585,'Lepidoptera sp. BOLD:AAA1059','species'),(830840,500585,'Lepidoptera sp. BOLD:AAA1060','species'),(830841,500585,'Lepidoptera sp. BOLD:AAA1061','species'),(830842,500585,'Lepidoptera sp. BOLD:AAA1062','species'),(830843,500585,'Lepidoptera sp. BOLD:AAA1063','species'),(830844,500585,'Lepidoptera sp. BOLD:AAA1064','species'),(830845,500585,'Lepidoptera sp. BOLD:AAA1065','species'),(830846,500585,'Lepidoptera sp. BOLD:AAA1066','species'),(830847,500585,'Lepidoptera sp. BOLD:AAA1067','species'),(830848,500585,'Lepidoptera sp. BOLD:AAA1068','species'),(830849,500585,'Lepidoptera sp. BOLD:AAA1069','species'),(830850,500585,'Lepidoptera sp. BOLD:AAA1070','species'),(830851,500585,'Lepidoptera sp. BOLD:AAA1071','species'),(830852,500585,'Lepidoptera sp. BOLD:AAA1072','species'),(830853,500585,'Lepidoptera sp. BOLD:AAA1073','species'),(830854,500585,'Lepidoptera sp. BOLD:AAA1074','species'),(830855,500585,'Lepidoptera sp. BOLD:AAA1075','species'),(830856,500585,'Lepidoptera sp. BOLD:AAA1076','species'),(830857,500585,'Lepidoptera sp. BOLD:AAA1077','species'),(830858,500585,'Lepidoptera sp. BOLD:AAA1078','species'),(830859,500585,'Lepidoptera sp. BOLD:AAA1079','species'),(830860,500585,'Lepidoptera sp. BOLD:AAA1080','species'),(830861,500585,'Lepidoptera sp. BOLD:AAA1081','species'),(830862,500585,'Lepidoptera sp. BOLD:AAA1082','species'),(830863,500585,'Lepidoptera sp. BOLD:AAA1083','species'),(830864,500585,'Lepidoptera sp. BOLD:AAA1084','species'),(830865,500585,'Lepidoptera sp. BOLD:AAA1085','species'),(830866,500585,'Lepidoptera sp. BOLD:AAA1086','species'),(830867,500585,'Lepidoptera sp. BOLD:AAA1087','species'),(830868,500585,'Lepidoptera sp. BOLD:AAA1088','species'),(830869,500585,'Lepidoptera sp. BOLD:AAA1089','species'),(830870,500585,'Lepidoptera sp. BOLD:AAA1090','species'),(830871,500585,'Lepidoptera sp. BOLD:AAA1091','species'),(830872,500585,'Lepidoptera sp. BOLD:AAA1092','species'),(830873,500585,'Lepidoptera sp. BOLD:AAA1093','species'),(830874,500585,'Lepidoptera sp. BOLD:AAA1094','species'),(830875,500585,'Lepidoptera sp. BOLD:AAA1095','species'),(830876,500585,'Lepidoptera sp. BOLD:AAA1096','species'),(830877,500585,'Lepidoptera sp. BOLD:AAA1097','species'),(830878,500585,'Lepidoptera sp. BOLD:AAA1098','species'),(830879,500585,'Lepidoptera sp. BOLD:AAA1099','species'),(830880,500585,'Lepidoptera sp. BOLD:AAA1100','species'),(830881,500585,'Lepidoptera sp. BOLD:AAA1101','species'),(830882,500585,'Lepidoptera sp. BOLD:AAA1102','species'),(830883,500585,'Lepidoptera sp. BOLD:AAA1103','species'),(830884,500585,'Lepidoptera sp. BOLD:AAA1104','species'),(830885,500585,'Lepidoptera sp. BOLD:AAA1105','species'),(830886,500585,'Lepidoptera sp. BOLD:AAA1106','species'),(830887,500585,'Lepidoptera sp. BOLD:AAA1107','species'),(830888,500585,'Lepidoptera sp. BOLD:AAA1108','species'),(830889,500585,'Lepidoptera sp. BOLD:AAA1109','species'),(830890,500585,'Lepidoptera sp. BOLD:AAA1110','species'),(830891,500585,'Lepidoptera sp. BOLD:AAA1111','species'),(830892,500585,'Lepidoptera sp. BOLD:AAA1112','species'),(830893,500585,'Lepidoptera sp. BOLD:AAA1113','species'),(830894,500585,'Lepidoptera sp. BOLD:AAA1114','species'),(830895,500585,'Lepidoptera sp. BOLD:AAA1115','species'),(830896,500585,'Lepidoptera sp. BOLD:AAA1116','species'),(830897,500585,'Lepidoptera sp. BOLD:AAA1117','species'),(830898,500585,'Lepidoptera sp. BOLD:AAA1118','species'),(830899,500585,'Lepidoptera sp. BOLD:AAA1120','species'),(830900,500585,'Lepidoptera sp. BOLD:AAA1121','species'),(830901,500585,'Lepidoptera sp. BOLD:AAA1122','species'),(830902,500585,'Lepidoptera sp. BOLD:AAA1123','species'),(830903,500585,'Lepidoptera sp. BOLD:AAA1124','species'),(830904,500585,'Lepidoptera sp. BOLD:AAA1125','species'),(830905,500585,'Lepidoptera sp. BOLD:AAA1126','species'),(830906,500585,'Lepidoptera sp. BOLD:AAA1127','species'),(830907,500585,'Lepidoptera sp. BOLD:AAA1128','species'),(830908,500585,'Lepidoptera sp. BOLD:AAA1129','species'),(830909,500585,'Lepidoptera sp. BOLD:AAA1130','species'),(830910,500585,'Lepidoptera sp. BOLD:AAA1131','species'),(830911,500585,'Lepidoptera sp. BOLD:AAA1132','species'),(830912,500585,'Lepidoptera sp. BOLD:AAA1133','species'),(830913,500585,'Lepidoptera sp. BOLD:AAA1134','species'),(830914,500585,'Lepidoptera sp. BOLD:AAA1135','species'),(830915,500585,'Lepidoptera sp. BOLD:AAA1136','species'),(830916,500585,'Lepidoptera sp. BOLD:AAA1137','species'),(830917,500585,'Lepidoptera sp. BOLD:AAA1138','species'),(830918,500585,'Lepidoptera sp. BOLD:AAA1139','species'),(830919,500585,'Lepidoptera sp. BOLD:AAA1140','species'),(830920,500585,'Lepidoptera sp. BOLD:AAA1141','species'),(830921,500585,'Lepidoptera sp. BOLD:AAA1142','species'),(830922,500585,'Lepidoptera sp. BOLD:AAA1143','species'),(830923,500585,'Lepidoptera sp. BOLD:AAA1144','species'),(830924,500585,'Lepidoptera sp. BOLD:AAA1145','species'),(830925,500585,'Lepidoptera sp. BOLD:AAA1146','species'),(830926,500585,'Lepidoptera sp. BOLD:AAA1147','species'),(830927,500585,'Lepidoptera sp. BOLD:AAA1148','species'),(830928,500585,'Lepidoptera sp. BOLD:AAA1149','species'),(830929,500585,'Lepidoptera sp. BOLD:AAA1150','species'),(830930,500585,'Lepidoptera sp. BOLD:AAA1151','species'),(830931,500585,'Lepidoptera sp. BOLD:AAA1152','species'),(830932,500585,'Lepidoptera sp. BOLD:AAA1153','species'),(830933,500585,'Lepidoptera sp. BOLD:AAA1154','species'),(830934,500585,'Lepidoptera sp. BOLD:AAA1155','species'),(830935,500585,'Lepidoptera sp. BOLD:AAA1156','species'),(830936,500585,'Lepidoptera sp. BOLD:AAA1157','species'),(830937,500585,'Lepidoptera sp. BOLD:AAA1158','species'),(830938,500585,'Lepidoptera sp. BOLD:AAA1159','species'),(830939,500585,'Lepidoptera sp. BOLD:AAA1160','species'),(830940,500585,'Lepidoptera sp. BOLD:AAA1161','species'),(830941,500585,'Lepidoptera sp. BOLD:AAA1162','species'),(830942,500585,'Lepidoptera sp. BOLD:AAA1164','species'),(830943,500585,'Lepidoptera sp. BOLD:AAA1165','species'),(830944,500585,'Lepidoptera sp. BOLD:AAA1166','species'),(830945,500585,'Lepidoptera sp. BOLD:AAA1167','species'),(830946,500585,'Lepidoptera sp. BOLD:AAA1168','species'),(830947,500585,'Lepidoptera sp. BOLD:AAA1169','species'),(830948,500585,'Lepidoptera sp. BOLD:AAA1170','species'),(830949,500585,'Lepidoptera sp. BOLD:AAA1171','species'),(830950,500585,'Lepidoptera sp. BOLD:AAA1172','species'),(830951,500585,'Lepidoptera sp. BOLD:AAA1173','species'),(830952,500585,'Lepidoptera sp. BOLD:AAA1174','species'),(830953,500585,'Lepidoptera sp. BOLD:AAA1175','species'),(830954,500585,'Lepidoptera sp. BOLD:AAA1176','species'),(830955,500585,'Lepidoptera sp. BOLD:AAA1177','species'),(830956,500585,'Lepidoptera sp. BOLD:AAA1178','species'),(830957,500585,'Lepidoptera sp. BOLD:AAA1179','species'),(830958,500585,'Lepidoptera sp. BOLD:AAA1180','species'),(830959,500585,'Lepidoptera sp. BOLD:AAA1181','species'),(830960,500585,'Lepidoptera sp. BOLD:AAA1182','species'),(830961,500585,'Lepidoptera sp. BOLD:AAA1183','species'),(830962,500585,'Lepidoptera sp. BOLD:AAA1184','species'),(830963,500585,'Lepidoptera sp. BOLD:AAA1185','species'),(830964,500585,'Lepidoptera sp. BOLD:AAA1186','species'),(830965,500585,'Lepidoptera sp. BOLD:AAA1187','species'),(830966,500585,'Lepidoptera sp. BOLD:AAA1188','species'),(830967,500585,'Lepidoptera sp. BOLD:AAA1189','species'),(830968,500585,'Lepidoptera sp. BOLD:AAA1190','species'),(830969,500585,'Lepidoptera sp. BOLD:AAA1191','species'),(830970,500585,'Lepidoptera sp. BOLD:AAA1192','species'),(830971,500585,'Lepidoptera sp. BOLD:AAA1193','species'),(830972,500585,'Lepidoptera sp. BOLD:AAA1194','species'),(830973,500585,'Lepidoptera sp. BOLD:AAA1195','species'),(830974,500585,'Lepidoptera sp. BOLD:AAA1196','species'),(830975,500585,'Lepidoptera sp. BOLD:AAA1197','species'),(830976,500585,'Lepidoptera sp. BOLD:AAA1198','species'),(830977,500585,'Lepidoptera sp. BOLD:AAA1199','species'),(830978,500585,'Lepidoptera sp. BOLD:AAA1200','species'),(830979,500585,'Lepidoptera sp. BOLD:AAA1201','species'),(830980,500585,'Lepidoptera sp. BOLD:AAA1202','species'),(830981,500585,'Lepidoptera sp. BOLD:AAA1203','species'),(830982,500585,'Lepidoptera sp. BOLD:AAA1204','species'),(830983,500585,'Lepidoptera sp. BOLD:AAA1205','species'),(830984,500585,'Lepidoptera sp. BOLD:AAA1206','species'),(830985,500585,'Lepidoptera sp. BOLD:AAA1207','species'),(830986,500585,'Lepidoptera sp. BOLD:AAA1208','species'),(830987,500585,'Lepidoptera sp. BOLD:AAA1209','species'),(830988,500585,'Lepidoptera sp. BOLD:AAA1210','species'),(830989,500585,'Lepidoptera sp. BOLD:AAA1211','species'),(830990,500585,'Lepidoptera sp. BOLD:AAA1212','species'),(830991,500585,'Lepidoptera sp. BOLD:AAA1214','species'),(830992,500585,'Lepidoptera sp. BOLD:AAA1216','species'),(830993,500585,'Lepidoptera sp. BOLD:AAA1236','species'),(830994,500585,'Lepidoptera sp. BOLD:AAA1255','species'),(830995,500585,'Lepidoptera sp. BOLD:AAA1263','species'),(830996,500585,'Lepidoptera sp. BOLD:AAA1264','species'),(830997,500585,'Lepidoptera sp. BOLD:AAA1299','species'),(830998,500585,'Lepidoptera sp. BOLD:AAA1301','species'),(830999,500585,'Lepidoptera sp. BOLD:AAA1302','species'),(831000,500585,'Lepidoptera sp. BOLD:AAA1303','species'),(831001,500585,'Lepidoptera sp. BOLD:AAA1304','species'),(831002,500585,'Lepidoptera sp. BOLD:AAA1305','species'),(831003,500585,'Lepidoptera sp. BOLD:AAA1306','species'),(831004,500585,'Lepidoptera sp. BOLD:AAA1307','species'),(831005,500585,'Lepidoptera sp. BOLD:AAA1308','species'),(831006,500585,'Lepidoptera sp. BOLD:AAA1309','species'),(831007,500585,'Lepidoptera sp. BOLD:AAA1310','species'),(831008,500585,'Lepidoptera sp. BOLD:AAA1311','species'),(831009,500585,'Lepidoptera sp. BOLD:AAA1312','species'),(831010,500585,'Lepidoptera sp. BOLD:AAA1313','species'),(831011,500585,'Lepidoptera sp. BOLD:AAA1314','species'),(831012,500585,'Lepidoptera sp. BOLD:AAA1315','species'),(831013,500585,'Lepidoptera sp. BOLD:AAA1316','species'),(831014,500585,'Lepidoptera sp. BOLD:AAA1317','species'),(831015,500585,'Lepidoptera sp. BOLD:AAA1318','species'),(831016,500585,'Lepidoptera sp. BOLD:AAA1319','species'),(831017,500585,'Lepidoptera sp. BOLD:AAA1320','species'),(831018,500585,'Lepidoptera sp. BOLD:AAA1321','species'),(831019,500585,'Lepidoptera sp. BOLD:AAA1322','species'),(831020,500585,'Lepidoptera sp. BOLD:AAA1323','species'),(831021,500585,'Lepidoptera sp. BOLD:AAA1324','species'),(831022,500585,'Lepidoptera sp. BOLD:AAA1325','species'),(831023,500585,'Lepidoptera sp. BOLD:AAA1326','species'),(831024,500585,'Lepidoptera sp. BOLD:AAA1327','species'),(831025,500585,'Lepidoptera sp. BOLD:AAA1328','species'),(831026,500585,'Lepidoptera sp. BOLD:AAA1329','species'),(831027,500585,'Lepidoptera sp. BOLD:AAA1330','species'),(831028,500585,'Lepidoptera sp. BOLD:AAA1331','species'),(831029,500585,'Lepidoptera sp. BOLD:AAA1332','species'),(831030,500585,'Lepidoptera sp. BOLD:AAA1333','species'),(831031,500585,'Lepidoptera sp. BOLD:AAA1334','species'),(831032,500585,'Lepidoptera sp. BOLD:AAA1335','species'),(831033,500585,'Lepidoptera sp. BOLD:AAA1336','species'),(831034,500585,'Lepidoptera sp. BOLD:AAA1337','species'),(831035,500585,'Lepidoptera sp. BOLD:AAA1338','species'),(831036,500585,'Lepidoptera sp. BOLD:AAA1339','species'),(831037,500585,'Lepidoptera sp. BOLD:AAA1340','species'),(831038,500585,'Lepidoptera sp. BOLD:AAA1341','species'),(831039,500585,'Lepidoptera sp. BOLD:AAA1342','species'),(831040,500585,'Lepidoptera sp. BOLD:AAA1343','species'),(831041,500585,'Lepidoptera sp. BOLD:AAA1344','species'),(831042,500585,'Lepidoptera sp. BOLD:AAA1345','species'),(831043,500585,'Lepidoptera sp. BOLD:AAA1346','species'),(831044,500585,'Lepidoptera sp. BOLD:AAA1347','species'),(831045,500585,'Lepidoptera sp. BOLD:AAA1348','species'),(831046,500585,'Lepidoptera sp. BOLD:AAA1349','species'),(831047,500585,'Lepidoptera sp. BOLD:AAA1350','species'),(831048,500585,'Lepidoptera sp. BOLD:AAA1351','species'),(831049,500585,'Lepidoptera sp. BOLD:AAA1352','species'),(831050,500585,'Lepidoptera sp. BOLD:AAA1353','species'),(831051,500585,'Lepidoptera sp. BOLD:AAA1354','species'),(831052,500585,'Lepidoptera sp. BOLD:AAA1355','species'),(831053,500585,'Lepidoptera sp. BOLD:AAA1356','species'),(831054,500585,'Lepidoptera sp. BOLD:AAA1357','species'),(831055,500585,'Lepidoptera sp. BOLD:AAA1358','species'),(831056,500585,'Lepidoptera sp. BOLD:AAA1359','species'),(831057,500585,'Lepidoptera sp. BOLD:AAA1360','species'),(831058,500585,'Lepidoptera sp. BOLD:AAA1361','species'),(831059,500585,'Lepidoptera sp. BOLD:AAA1362','species'),(831060,500585,'Lepidoptera sp. BOLD:AAA1363','species'),(831061,500585,'Lepidoptera sp. BOLD:AAA1364','species'),(831062,500585,'Lepidoptera sp. BOLD:AAA1365','species'),(831063,500585,'Lepidoptera sp. BOLD:AAA1366','species'),(831064,500585,'Lepidoptera sp. BOLD:AAA1367','species'),(831065,500585,'Lepidoptera sp. BOLD:AAA1368','species'),(831066,500585,'Lepidoptera sp. BOLD:AAA1369','species'),(831067,500585,'Lepidoptera sp. BOLD:AAA1370','species'),(831068,500585,'Lepidoptera sp. BOLD:AAA1371','species'),(831069,500585,'Lepidoptera sp. BOLD:AAA1372','species'),(831070,500585,'Lepidoptera sp. BOLD:AAA1373','species'),(831071,500585,'Lepidoptera sp. BOLD:AAA1374','species'),(831072,500585,'Lepidoptera sp. BOLD:AAA1375','species'),(831073,500585,'Lepidoptera sp. BOLD:AAA1376','species'),(831074,500585,'Lepidoptera sp. BOLD:AAA1377','species'),(831075,500585,'Lepidoptera sp. BOLD:AAA1378','species'),(831076,500585,'Lepidoptera sp. BOLD:AAA1379','species'),(831077,500585,'Lepidoptera sp. BOLD:AAA1380','species'),(831078,500585,'Lepidoptera sp. BOLD:AAA1381','species'),(831079,500585,'Lepidoptera sp. BOLD:AAA1382','species'),(831080,500585,'Lepidoptera sp. BOLD:AAA1383','species'),(831081,500585,'Lepidoptera sp. BOLD:AAA1384','species'),(831082,500585,'Lepidoptera sp. BOLD:AAA1385','species'),(831083,500585,'Lepidoptera sp. BOLD:AAA1386','species'),(831084,500585,'Lepidoptera sp. BOLD:AAA1387','species'),(831085,500585,'Lepidoptera sp. BOLD:AAA1388','species'),(831086,500585,'Lepidoptera sp. BOLD:AAA1389','species'),(831087,500585,'Lepidoptera sp. BOLD:AAA1390','species'),(831088,500585,'Lepidoptera sp. BOLD:AAA1391','species'),(831089,500585,'Lepidoptera sp. BOLD:AAA1392','species'),(831090,500585,'Lepidoptera sp. BOLD:AAA1393','species'),(831091,500585,'Lepidoptera sp. BOLD:AAA1395','species'),(831092,500585,'Lepidoptera sp. BOLD:AAA1396','species'),(831093,500585,'Lepidoptera sp. BOLD:AAA1397','species'),(831094,500585,'Lepidoptera sp. BOLD:AAA1398','species'),(831095,500585,'Lepidoptera sp. BOLD:AAA1399','species'),(831096,500585,'Lepidoptera sp. BOLD:AAA1400','species'),(831097,500585,'Lepidoptera sp. BOLD:AAA1401','species'),(831098,500585,'Lepidoptera sp. BOLD:AAA1402','species'),(831099,500585,'Lepidoptera sp. BOLD:AAA1403','species'),(831100,500585,'Lepidoptera sp. BOLD:AAA1404','species'),(831101,500585,'Lepidoptera sp. BOLD:AAA1406','species'),(831102,500585,'Lepidoptera sp. BOLD:AAA1407','species'),(831103,500585,'Lepidoptera sp. BOLD:AAA1408','species'),(831104,500585,'Lepidoptera sp. BOLD:AAA1409','species'),(831105,500585,'Lepidoptera sp. BOLD:AAA1410','species'),(831106,500585,'Lepidoptera sp. BOLD:AAA1411','species'),(831107,500585,'Lepidoptera sp. BOLD:AAA1412','species'),(831108,500585,'Lepidoptera sp. BOLD:AAA1413','species'),(831109,500585,'Lepidoptera sp. BOLD:AAA1414','species'),(831110,500585,'Lepidoptera sp. BOLD:AAA1415','species'),(831111,500585,'Lepidoptera sp. BOLD:AAA1416','species'),(831112,500585,'Lepidoptera sp. BOLD:AAA1417','species'),(831113,500585,'Lepidoptera sp. BOLD:AAA1418','species'),(831114,500585,'Lepidoptera sp. BOLD:AAA1419','species'),(831115,500585,'Lepidoptera sp. BOLD:AAA1420','species'),(831116,500585,'Lepidoptera sp. BOLD:AAA1421','species'),(831117,500585,'Lepidoptera sp. BOLD:AAA1422','species'),(831118,500585,'Lepidoptera sp. BOLD:AAA1423','species'),(831119,500585,'Lepidoptera sp. BOLD:AAA1424','species'),(831120,500585,'Lepidoptera sp. BOLD:AAA1425','species'),(831121,500585,'Lepidoptera sp. BOLD:AAA1426','species'),(831122,500585,'Lepidoptera sp. BOLD:AAA1427','species'),(831123,500585,'Lepidoptera sp. BOLD:AAA1429','species'),(831124,500585,'Lepidoptera sp. BOLD:AAA1430','species'),(831125,500585,'Lepidoptera sp. BOLD:AAA1432','species'),(831126,500585,'Lepidoptera sp. BOLD:AAA1433','species'),(831127,500585,'Lepidoptera sp. BOLD:AAA1434','species'),(831128,500585,'Lepidoptera sp. BOLD:AAA1435','species'),(831129,500585,'Lepidoptera sp. BOLD:AAA1436','species'),(831130,500585,'Lepidoptera sp. BOLD:AAA1437','species'),(831131,500585,'Lepidoptera sp. BOLD:AAA1438','species'),(831132,500585,'Lepidoptera sp. BOLD:AAA1439','species'),(831133,500585,'Lepidoptera sp. BOLD:AAA1440','species'),(831134,500585,'Lepidoptera sp. BOLD:AAA1441','species'),(831135,500585,'Lepidoptera sp. BOLD:AAA1442','species'),(831136,500585,'Lepidoptera sp. BOLD:AAA1443','species'),(831137,500585,'Lepidoptera sp. BOLD:AAA1444','species'),(831138,500585,'Lepidoptera sp. BOLD:AAA1445','species'),(831139,500585,'Lepidoptera sp. BOLD:AAA1446','species'),(831140,500585,'Lepidoptera sp. BOLD:AAA1447','species'),(831141,500585,'Lepidoptera sp. BOLD:AAA1448','species'),(831142,500585,'Lepidoptera sp. BOLD:AAA1449','species'),(831143,500585,'Lepidoptera sp. BOLD:AAA1450','species'),(831144,500585,'Lepidoptera sp. BOLD:AAA1451','species'),(831145,500585,'Lepidoptera sp. BOLD:AAA1452','species'),(831146,500585,'Lepidoptera sp. BOLD:AAA1453','species'),(831147,500585,'Lepidoptera sp. BOLD:AAA1454','species'),(831148,500585,'Lepidoptera sp. BOLD:AAA1455','species'),(831149,500585,'Lepidoptera sp. BOLD:AAA1456','species'),(831150,500585,'Lepidoptera sp. BOLD:AAA1457','species'),(831151,500585,'Lepidoptera sp. BOLD:AAA1458','species'),(831152,500585,'Lepidoptera sp. BOLD:AAA1459','species'),(831153,500585,'Lepidoptera sp. BOLD:AAA1460','species'),(831154,500585,'Lepidoptera sp. BOLD:AAA1461','species'),(831155,500585,'Lepidoptera sp. BOLD:AAA1463','species'),(831156,500585,'Lepidoptera sp. BOLD:AAA1476','species'),(831157,500585,'Lepidoptera sp. BOLD:AAA1483','species'),(831158,500585,'Lepidoptera sp. BOLD:AAA1486','species'),(831159,500585,'Lepidoptera sp. BOLD:AAA1488','species'),(831160,500585,'Lepidoptera sp. BOLD:AAA1490','species'),(831161,500585,'Lepidoptera sp. BOLD:AAA1493','species'),(831162,500585,'Lepidoptera sp. BOLD:AAA1494','species'),(831163,500585,'Lepidoptera sp. BOLD:AAA1496','species'),(831164,500585,'Lepidoptera sp. BOLD:AAA1497','species'),(831165,500585,'Lepidoptera sp. BOLD:AAA1498','species'),(831166,500585,'Lepidoptera sp. BOLD:AAA1499','species'),(831167,500585,'Lepidoptera sp. BOLD:AAA1500','species'),(831168,500585,'Lepidoptera sp. BOLD:AAA1502','species'),(831169,500585,'Lepidoptera sp. BOLD:AAA1504','species'),(831170,500585,'Lepidoptera sp. BOLD:AAA1505','species'),(831171,500585,'Lepidoptera sp. BOLD:AAA1506','species'),(831172,500585,'Lepidoptera sp. BOLD:AAA1508','species'),(831173,500585,'Lepidoptera sp. BOLD:AAA1509','species'),(831174,500585,'Lepidoptera sp. BOLD:AAA1513','species'),(831175,500585,'Lepidoptera sp. BOLD:AAA1517','species'),(831176,500585,'Lepidoptera sp. BOLD:AAA1518','species'),(831177,500585,'Lepidoptera sp. BOLD:AAA1521','species'),(831178,500585,'Lepidoptera sp. BOLD:AAA1575','species'),(831179,500585,'Lepidoptera sp. BOLD:AAA1579','species'),(831180,500585,'Lepidoptera sp. BOLD:AAA1580','species'),(831181,500585,'Lepidoptera sp. BOLD:AAA1581','species'),(831182,500585,'Lepidoptera sp. BOLD:AAA1582','species'),(831183,500585,'Lepidoptera sp. BOLD:AAA1584','species'),(831184,500585,'Lepidoptera sp. BOLD:AAA1585','species'),(831185,500585,'Lepidoptera sp. BOLD:AAA1586','species'),(831186,500585,'Lepidoptera sp. BOLD:AAA1588','species'),(831187,500585,'Lepidoptera sp. BOLD:AAA1629','species'),(831188,500585,'Lepidoptera sp. BOLD:AAA1635','species'),(831189,500585,'Lepidoptera sp. BOLD:AAA1636','species'),(831190,500585,'Lepidoptera sp. BOLD:AAA1701','species'),(831191,500585,'Lepidoptera sp. BOLD:AAA1752','species'),(831192,500585,'Lepidoptera sp. BOLD:AAA1753','species'),(831193,500585,'Lepidoptera sp. BOLD:AAA1754','species'),(831194,500585,'Lepidoptera sp. BOLD:AAA1757','species'),(831195,500585,'Lepidoptera sp. BOLD:AAA1758','species'),(831196,500585,'Lepidoptera sp. BOLD:AAA1759','species'),(831197,500585,'Lepidoptera sp. BOLD:AAA1760','species'),(831198,500585,'Lepidoptera sp. BOLD:AAA1762','species'),(831199,500585,'Lepidoptera sp. BOLD:AAA1763','species'),(831200,500585,'Lepidoptera sp. BOLD:AAA1765','species'),(831201,500585,'Lepidoptera sp. BOLD:AAA1766','species'),(831202,500585,'Lepidoptera sp. BOLD:AAA1768','species'),(831203,500585,'Lepidoptera sp. BOLD:AAA1769','species'),(831204,500585,'Lepidoptera sp. BOLD:AAA1771','species'),(831205,500585,'Lepidoptera sp. BOLD:AAA1772','species'),(831206,500585,'Lepidoptera sp. BOLD:AAA1773','species'),(831207,500585,'Lepidoptera sp. BOLD:AAA1774','species'),(831208,500585,'Lepidoptera sp. BOLD:AAA1775','species'),(831209,500585,'Lepidoptera sp. BOLD:AAA1776','species'),(831210,500585,'Lepidoptera sp. BOLD:AAA1777','species'),(831211,500585,'Lepidoptera sp. BOLD:AAA1778','species'),(831212,500585,'Lepidoptera sp. BOLD:AAA1779','species'),(831213,500585,'Lepidoptera sp. BOLD:AAA1780','species'),(831214,500585,'Lepidoptera sp. BOLD:AAA1781','species'),(831215,500585,'Lepidoptera sp. BOLD:AAA1782','species'),(831216,500585,'Lepidoptera sp. BOLD:AAA1783','species'),(831217,500585,'Lepidoptera sp. BOLD:AAA1784','species'),(831218,500585,'Lepidoptera sp. BOLD:AAA1785','species'),(831219,500585,'Lepidoptera sp. BOLD:AAA1786','species'),(831220,500585,'Lepidoptera sp. BOLD:AAA1787','species'),(831221,500585,'Lepidoptera sp. BOLD:AAA1788','species'),(831222,500585,'Lepidoptera sp. BOLD:AAA1789','species'),(831223,500585,'Lepidoptera sp. BOLD:AAA1790','species'),(831224,500585,'Lepidoptera sp. BOLD:AAA1791','species'),(831225,500585,'Lepidoptera sp. BOLD:AAA1792','species'),(831226,500585,'Lepidoptera sp. BOLD:AAA1793','species'),(831227,500585,'Lepidoptera sp. BOLD:AAA1794','species'),(831228,500585,'Lepidoptera sp. BOLD:AAA1795','species'),(831229,500585,'Lepidoptera sp. BOLD:AAA1796','species'),(831230,500585,'Lepidoptera sp. BOLD:AAA1797','species'),(831231,500585,'Lepidoptera sp. BOLD:AAA1798','species'),(831232,500585,'Lepidoptera sp. BOLD:AAA1799','species'),(831233,500585,'Lepidoptera sp. BOLD:AAA1800','species'),(831234,500585,'Lepidoptera sp. BOLD:AAA1801','species'),(831235,500585,'Lepidoptera sp. BOLD:AAA1802','species'),(831236,500585,'Lepidoptera sp. BOLD:AAA1803','species'),(831237,500585,'Lepidoptera sp. BOLD:AAA1804','species'),(831238,500585,'Lepidoptera sp. BOLD:AAA1805','species'),(831239,500585,'Lepidoptera sp. BOLD:AAA1806','species'),(831240,500585,'Lepidoptera sp. BOLD:AAA1807','species'),(831241,500585,'Lepidoptera sp. BOLD:AAA1808','species'),(831242,500585,'Lepidoptera sp. BOLD:AAA1809','species'),(831243,500585,'Lepidoptera sp. BOLD:AAA1810','species'),(831244,500585,'Lepidoptera sp. BOLD:AAA1811','species'),(831245,500585,'Lepidoptera sp. BOLD:AAA1812','species'),(831246,500585,'Lepidoptera sp. BOLD:AAA1813','species'),(831247,500585,'Lepidoptera sp. BOLD:AAA1814','species'),(831248,500585,'Lepidoptera sp. BOLD:AAA1815','species'),(831249,500585,'Lepidoptera sp. BOLD:AAA1816','species'),(831250,500585,'Lepidoptera sp. BOLD:AAA1817','species'),(831251,500585,'Lepidoptera sp. BOLD:AAA1818','species'),(831252,500585,'Lepidoptera sp. BOLD:AAA1819','species'),(831253,500585,'Lepidoptera sp. BOLD:AAA1820','species'),(831254,500585,'Lepidoptera sp. BOLD:AAA1821','species'),(831255,500585,'Lepidoptera sp. BOLD:AAA1822','species'),(831256,500585,'Lepidoptera sp. BOLD:AAA1823','species'),(831257,500585,'Lepidoptera sp. BOLD:AAA1824','species'),(831258,500585,'Lepidoptera sp. BOLD:AAA1825','species'),(831259,500585,'Lepidoptera sp. BOLD:AAA1826','species'),(831260,500585,'Lepidoptera sp. BOLD:AAA1827','species'),(831261,500585,'Lepidoptera sp. BOLD:AAA1828','species'),(831262,500585,'Lepidoptera sp. BOLD:AAA1829','species'),(831263,500585,'Lepidoptera sp. BOLD:AAA1830','species'),(831264,500585,'Lepidoptera sp. BOLD:AAA2010','species'),(831265,500585,'Lepidoptera sp. BOLD:AAA2012','species'),(831266,500585,'Lepidoptera sp. BOLD:AAA2018','species'),(831267,500585,'Lepidoptera sp. BOLD:AAA2019','species'),(831268,500585,'Lepidoptera sp. BOLD:AAA2020','species'),(831269,500585,'Lepidoptera sp. BOLD:AAA2022','species'),(831270,500585,'Lepidoptera sp. BOLD:AAA2023','species'),(831271,500585,'Lepidoptera sp. BOLD:AAA2029','species'),(831272,500585,'Lepidoptera sp. BOLD:AAA2032','species'),(831273,500585,'Lepidoptera sp. BOLD:AAA2036','species'),(831274,500585,'Lepidoptera sp. BOLD:AAA2038','species'),(831275,500585,'Lepidoptera sp. BOLD:AAA2052','species'),(831276,500585,'Lepidoptera sp. BOLD:AAA2053','species'),(831277,500585,'Lepidoptera sp. BOLD:AAA2067','species'),(831278,500585,'Lepidoptera sp. BOLD:AAA2070','species'),(831279,500585,'Lepidoptera sp. BOLD:AAA2071','species'),(831280,500585,'Lepidoptera sp. BOLD:AAA2072','species'),(831281,500585,'Lepidoptera sp. BOLD:AAA2073','species'),(831282,500585,'Lepidoptera sp. BOLD:AAA2074','species'),(831283,500585,'Lepidoptera sp. BOLD:AAA2076','species'),(831284,500585,'Lepidoptera sp. BOLD:AAA2077','species'),(831285,500585,'Lepidoptera sp. BOLD:AAA2078','species'),(831286,500585,'Lepidoptera sp. BOLD:AAA2081','species'),(831287,500585,'Lepidoptera sp. BOLD:AAA2082','species'),(831288,500585,'Lepidoptera sp. BOLD:AAA2083','species'),(831289,500585,'Lepidoptera sp. BOLD:AAA2084','species'),(831290,500585,'Lepidoptera sp. BOLD:AAA2085','species'),(831291,500585,'Lepidoptera sp. BOLD:AAA2087','species'),(831292,500585,'Lepidoptera sp. BOLD:AAA2089','species'),(831293,500585,'Lepidoptera sp. BOLD:AAA2091','species'),(831294,500585,'Lepidoptera sp. BOLD:AAA2092','species'),(831295,500585,'Lepidoptera sp. BOLD:AAA2093','species'),(831296,500585,'Lepidoptera sp. BOLD:AAA2134','species'),(831297,500585,'Lepidoptera sp. BOLD:AAA2144','species'),(831298,500585,'Lepidoptera sp. BOLD:AAA2148','species'),(831299,500585,'Lepidoptera sp. BOLD:AAA2208','species'),(831300,500585,'Lepidoptera sp. BOLD:AAA2209','species'),(831301,500585,'Lepidoptera sp. BOLD:AAA2210','species'),(831302,500585,'Lepidoptera sp. BOLD:AAA2212','species'),(831303,500585,'Lepidoptera sp. BOLD:AAA2215','species'),(831304,500585,'Lepidoptera sp. BOLD:AAA2216','species'),(831305,500585,'Lepidoptera sp. BOLD:AAA2217','species'),(831306,500585,'Lepidoptera sp. BOLD:AAA2220','species'),(831307,500585,'Lepidoptera sp. BOLD:AAA2224','species'),(831308,500585,'Lepidoptera sp. BOLD:AAA2225','species'),(831309,500585,'Lepidoptera sp. BOLD:AAA2226','species'),(831310,500585,'Lepidoptera sp. BOLD:AAA2227','species'),(831311,500585,'Lepidoptera sp. BOLD:AAA2229','species'),(831312,500585,'Lepidoptera sp. BOLD:AAA2230','species'),(831313,500585,'Lepidoptera sp. BOLD:AAA2231','species'),(831314,500585,'Lepidoptera sp. BOLD:AAA2232','species'),(831315,500585,'Lepidoptera sp. BOLD:AAA2247','species'),(831316,500585,'Lepidoptera sp. BOLD:AAA2258','species'),(831317,500585,'Lepidoptera sp. BOLD:AAA2259','species'),(831318,500585,'Lepidoptera sp. BOLD:AAA2263','species'),(831319,500585,'Lepidoptera sp. BOLD:AAA2264','species'),(831320,500585,'Lepidoptera sp. BOLD:AAA2266','species'),(831321,500585,'Lepidoptera sp. BOLD:AAA2267','species'),(831322,500585,'Lepidoptera sp. BOLD:AAA2269','species'),(831323,500585,'Lepidoptera sp. BOLD:AAA2270','species'),(831324,500585,'Lepidoptera sp. BOLD:AAA2271','species'),(831325,500585,'Lepidoptera sp. BOLD:AAA2272','species'),(831326,500585,'Lepidoptera sp. BOLD:AAA2273','species'),(831327,500585,'Lepidoptera sp. BOLD:AAA2274','species'),(831328,500585,'Lepidoptera sp. BOLD:AAA2275','species'),(831329,500585,'Lepidoptera sp. BOLD:AAA2276','species'),(831330,500585,'Lepidoptera sp. BOLD:AAA2278','species'),(831331,500585,'Lepidoptera sp. BOLD:AAA2279','species'),(831332,500585,'Lepidoptera sp. BOLD:AAA2297','species'),(831333,500585,'Lepidoptera sp. BOLD:AAA2298','species'),(831334,500585,'Lepidoptera sp. BOLD:AAA2303','species'),(831335,500585,'Lepidoptera sp. BOLD:AAA2307','species'),(831336,500585,'Lepidoptera sp. BOLD:AAA2308','species'),(831337,500585,'Lepidoptera sp. BOLD:AAA2310','species'),(831338,500585,'Lepidoptera sp. BOLD:AAA2314','species'),(831339,500585,'Lepidoptera sp. BOLD:AAA2319','species'),(831340,500585,'Lepidoptera sp. BOLD:AAA2320','species'),(831341,500585,'Lepidoptera sp. BOLD:AAA2323','species'),(831342,500585,'Lepidoptera sp. BOLD:AAA2324','species'),(831343,500585,'Lepidoptera sp. BOLD:AAA2330','species'),(831344,500585,'Lepidoptera sp. BOLD:AAA2331','species'),(831345,500585,'Lepidoptera sp. BOLD:AAA2365','species'),(831346,500585,'Lepidoptera sp. BOLD:AAA2366','species'),(831347,500585,'Lepidoptera sp. BOLD:AAA2370','species'),(831348,500585,'Lepidoptera sp. BOLD:AAA2392','species'),(831349,500585,'Lepidoptera sp. BOLD:AAA2393','species'),(831350,500585,'Lepidoptera sp. BOLD:AAA2394','species'),(831351,500585,'Lepidoptera sp. BOLD:AAA2400','species'),(831352,500585,'Lepidoptera sp. BOLD:AAA2407','species'),(831353,500585,'Lepidoptera sp. BOLD:AAA2411','species'),(831354,500585,'Lepidoptera sp. BOLD:AAA2428','species'),(831355,500585,'Lepidoptera sp. BOLD:AAA2433','species'),(831356,500585,'Lepidoptera sp. BOLD:AAA2434','species'),(831357,500585,'Lepidoptera sp. BOLD:AAA2435','species'),(831358,500585,'Lepidoptera sp. BOLD:AAA2436','species'),(831359,500585,'Lepidoptera sp. BOLD:AAA2437','species'),(831360,500585,'Lepidoptera sp. BOLD:AAA2438','species'),(831361,500585,'Lepidoptera sp. BOLD:AAA2439','species'),(831362,500585,'Lepidoptera sp. BOLD:AAA2444','species'),(831363,500585,'Lepidoptera sp. BOLD:AAA2448','species'),(831364,500585,'Lepidoptera sp. BOLD:AAA2453','species'),(831365,500585,'Lepidoptera sp. BOLD:AAA2481','species'),(831366,500585,'Lepidoptera sp. BOLD:AAA2482','species'),(831367,500585,'Lepidoptera sp. BOLD:AAA2483','species'),(831368,500585,'Lepidoptera sp. BOLD:AAA2490','species'),(831369,500585,'Lepidoptera sp. BOLD:AAA2491','species'),(831370,500585,'Lepidoptera sp. BOLD:AAA2492','species'),(831371,500585,'Lepidoptera sp. BOLD:AAA2493','species'),(831372,500585,'Lepidoptera sp. BOLD:AAA2494','species'),(831373,500585,'Lepidoptera sp. BOLD:AAA2510','species'),(831374,500585,'Lepidoptera sp. BOLD:AAA2512','species'),(831375,500585,'Lepidoptera sp. BOLD:AAA2515','species'),(831376,500585,'Lepidoptera sp. BOLD:AAA2516','species'),(831377,500585,'Lepidoptera sp. BOLD:AAA2517','species'),(831378,500585,'Lepidoptera sp. BOLD:AAA2518','species'),(831379,500585,'Lepidoptera sp. BOLD:AAA2519','species'),(831380,500585,'Lepidoptera sp. BOLD:AAA2520','species'),(831381,500585,'Lepidoptera sp. BOLD:AAA2521','species'),(831382,500585,'Lepidoptera sp. BOLD:AAA2523','species'),(831383,500585,'Lepidoptera sp. BOLD:AAA2525','species'),(831384,500585,'Lepidoptera sp. BOLD:AAA2529','species'),(831385,500585,'Lepidoptera sp. BOLD:AAA2530','species'),(831386,500585,'Lepidoptera sp. BOLD:AAA2532','species'),(831387,500585,'Lepidoptera sp. BOLD:AAA2534','species'),(831388,500585,'Lepidoptera sp. BOLD:AAA2535','species'),(831389,500585,'Lepidoptera sp. BOLD:AAA2536','species'),(831390,500585,'Lepidoptera sp. BOLD:AAA2538','species'),(831391,500585,'Lepidoptera sp. BOLD:AAA2539','species'),(831392,500585,'Lepidoptera sp. BOLD:AAA2540','species'),(831393,500585,'Lepidoptera sp. BOLD:AAA2542','species'),(831394,500585,'Lepidoptera sp. BOLD:AAA2543','species'),(831395,500585,'Lepidoptera sp. BOLD:AAA2544','species'),(831396,500585,'Lepidoptera sp. BOLD:AAA2545','species'),(831397,500585,'Lepidoptera sp. BOLD:AAA2546','species'),(831398,500585,'Lepidoptera sp. BOLD:AAA2547','species'),(831399,500585,'Lepidoptera sp. BOLD:AAA2549','species'),(831400,500585,'Lepidoptera sp. BOLD:AAA2551','species'),(831401,500585,'Lepidoptera sp. BOLD:AAA2552','species'),(831402,500585,'Lepidoptera sp. BOLD:AAA2553','species'),(831403,500585,'Lepidoptera sp. BOLD:AAA2554','species'),(831404,500585,'Lepidoptera sp. BOLD:AAA2555','species'),(831405,500585,'Lepidoptera sp. BOLD:AAA2556','species'),(831406,500585,'Lepidoptera sp. BOLD:AAA2557','species'),(831407,500585,'Lepidoptera sp. BOLD:AAA2558','species'),(831408,500585,'Lepidoptera sp. BOLD:AAA2559','species'),(831409,500585,'Lepidoptera sp. BOLD:AAA2560','species'),(831410,500585,'Lepidoptera sp. BOLD:AAA2561','species'),(831411,500585,'Lepidoptera sp. BOLD:AAA2562','species'),(831412,500585,'Lepidoptera sp. BOLD:AAA2564','species'),(831413,500585,'Lepidoptera sp. BOLD:AAA2565','species'),(831414,500585,'Lepidoptera sp. BOLD:AAA2566','species'),(831415,500585,'Lepidoptera sp. BOLD:AAA2567','species'),(831416,500585,'Lepidoptera sp. BOLD:AAA2568','species'),(831417,500585,'Lepidoptera sp. BOLD:AAA2569','species'),(831418,500585,'Lepidoptera sp. BOLD:AAA2581','species'),(831419,500585,'Lepidoptera sp. BOLD:AAA2583','species'),(831420,500585,'Lepidoptera sp. BOLD:AAA2584','species'),(831421,500585,'Lepidoptera sp. BOLD:AAA2585','species'),(831422,500585,'Lepidoptera sp. BOLD:AAA2586','species'),(831423,500585,'Lepidoptera sp. BOLD:AAA2587','species'),(831424,500585,'Lepidoptera sp. BOLD:AAA2590','species'),(831425,500585,'Lepidoptera sp. BOLD:AAA2591','species'),(831426,500585,'Lepidoptera sp. BOLD:AAA2592','species'),(831427,500585,'Lepidoptera sp. BOLD:AAA2593','species'),(831428,500585,'Lepidoptera sp. BOLD:AAA2595','species'),(831429,500585,'Lepidoptera sp. BOLD:AAA2596','species'),(831430,500585,'Lepidoptera sp. BOLD:AAA2597','species'),(831431,500585,'Lepidoptera sp. BOLD:AAA2632','species'),(831432,500585,'Lepidoptera sp. BOLD:AAA2633','species'),(831433,500585,'Lepidoptera sp. BOLD:AAA2634','species'),(831434,500585,'Lepidoptera sp. BOLD:AAA2636','species'),(831435,500585,'Lepidoptera sp. BOLD:AAA2638','species'),(831436,500585,'Lepidoptera sp. BOLD:AAA2650','species'),(831437,500585,'Lepidoptera sp. BOLD:AAA2654','species'),(831438,500585,'Lepidoptera sp. BOLD:AAA2692','species'),(831439,500585,'Lepidoptera sp. BOLD:AAA2693','species'),(831440,500585,'Lepidoptera sp. BOLD:AAA2694','species'),(831441,500585,'Lepidoptera sp. BOLD:AAA2695','species'),(831442,500585,'Lepidoptera sp. BOLD:AAA2696','species'),(831443,500585,'Lepidoptera sp. BOLD:AAA2701','species'),(831444,500585,'Lepidoptera sp. BOLD:AAA2706','species'),(831445,500585,'Lepidoptera sp. BOLD:AAA2707','species'),(831446,500585,'Lepidoptera sp. BOLD:AAA2708','species'),(831447,500585,'Lepidoptera sp. BOLD:AAA2709','species'),(831448,500585,'Lepidoptera sp. BOLD:AAA2711','species'),(831449,500585,'Lepidoptera sp. BOLD:AAA2712','species'),(831450,500585,'Lepidoptera sp. BOLD:AAA2713','species'),(831451,500585,'Lepidoptera sp. BOLD:AAA2714','species'),(831452,500585,'Lepidoptera sp. BOLD:AAA2716','species'),(831453,500585,'Lepidoptera sp. BOLD:AAA2717','species'),(831454,500585,'Lepidoptera sp. BOLD:AAA2786','species'),(831455,500585,'Lepidoptera sp. BOLD:AAA2787','species'),(831456,500585,'Lepidoptera sp. BOLD:AAA2788','species'),(831457,500585,'Lepidoptera sp. BOLD:AAA2802','species'),(831458,500585,'Lepidoptera sp. BOLD:AAA2806','species'),(831459,500585,'Lepidoptera sp. BOLD:AAA2808','species'),(831460,500585,'Lepidoptera sp. BOLD:AAA2810','species'),(831461,500585,'Lepidoptera sp. BOLD:AAA2811','species'),(831462,500585,'Lepidoptera sp. BOLD:AAA2812','species'),(831463,500585,'Lepidoptera sp. BOLD:AAA2814','species'),(831464,500585,'Lepidoptera sp. BOLD:AAA2815','species'),(831465,500585,'Lepidoptera sp. BOLD:AAA2817','species'),(831466,500585,'Lepidoptera sp. BOLD:AAA2818','species'),(831467,500585,'Lepidoptera sp. BOLD:AAA2823','species'),(831468,500585,'Lepidoptera sp. BOLD:AAA2824','species'),(831469,500585,'Lepidoptera sp. BOLD:AAA2825','species'),(831470,500585,'Lepidoptera sp. BOLD:AAA2826','species'),(831471,500585,'Lepidoptera sp. BOLD:AAA2827','species'),(831472,500585,'Lepidoptera sp. BOLD:AAA2828','species'),(831473,500585,'Lepidoptera sp. BOLD:AAA2829','species'),(831474,500585,'Lepidoptera sp. BOLD:AAA2830','species'),(831475,500585,'Lepidoptera sp. BOLD:AAA2831','species'),(831476,500585,'Lepidoptera sp. BOLD:AAA2832','species'),(831477,500585,'Lepidoptera sp. BOLD:AAA2833','species'),(831478,500585,'Lepidoptera sp. BOLD:AAA2834','species'),(831479,500585,'Lepidoptera sp. BOLD:AAA2835','species'),(831480,500585,'Lepidoptera sp. BOLD:AAA2836','species'),(831481,500585,'Lepidoptera sp. BOLD:AAA2837','species'),(831482,500585,'Lepidoptera sp. BOLD:AAA2838','species'),(831483,500585,'Lepidoptera sp. BOLD:AAA2839','species'),(831484,500585,'Lepidoptera sp. BOLD:AAA2840','species'),(831485,500585,'Lepidoptera sp. BOLD:AAA2841','species'),(831486,500585,'Lepidoptera sp. BOLD:AAA2842','species'),(831487,500585,'Lepidoptera sp. BOLD:AAA2843','species'),(831488,500585,'Lepidoptera sp. BOLD:AAA2844','species'),(831489,500585,'Lepidoptera sp. BOLD:AAA2845','species'),(831490,500585,'Lepidoptera sp. BOLD:AAA2847','species'),(831491,500585,'Lepidoptera sp. BOLD:AAA2849','species'),(831492,500585,'Lepidoptera sp. BOLD:AAA2864','species'),(831493,500585,'Lepidoptera sp. BOLD:AAA2865','species'),(831494,500585,'Lepidoptera sp. BOLD:AAA2866','species'),(831495,500585,'Lepidoptera sp. BOLD:AAA2867','species'),(831496,500585,'Lepidoptera sp. BOLD:AAA2868','species'),(831497,500585,'Lepidoptera sp. BOLD:AAA2869','species'),(831498,500585,'Lepidoptera sp. BOLD:AAA2871','species'),(831499,500585,'Lepidoptera sp. BOLD:AAA2872','species'),(831500,500585,'Lepidoptera sp. BOLD:AAA2873','species'),(831501,500585,'Lepidoptera sp. BOLD:AAA2874','species'),(831502,500585,'Lepidoptera sp. BOLD:AAA2875','species'),(831503,500585,'Lepidoptera sp. BOLD:AAA2876','species'),(831504,500585,'Lepidoptera sp. BOLD:AAA2878','species'),(831505,500585,'Lepidoptera sp. BOLD:AAA2879','species'),(831506,500585,'Lepidoptera sp. BOLD:AAA2880','species'),(831507,500585,'Lepidoptera sp. BOLD:AAA2881','species'),(831508,500585,'Lepidoptera sp. BOLD:AAA2882','species'),(831509,500585,'Lepidoptera sp. BOLD:AAA2883','species'),(831510,500585,'Lepidoptera sp. BOLD:AAA2884','species'),(831511,500585,'Lepidoptera sp. BOLD:AAA2885','species'),(831512,500585,'Lepidoptera sp. BOLD:AAA2886','species'),(831513,500585,'Lepidoptera sp. BOLD:AAA2887','species'),(831514,500585,'Lepidoptera sp. BOLD:AAA2888','species'),(831515,500585,'Lepidoptera sp. BOLD:AAA2889','species'),(831516,500585,'Lepidoptera sp. BOLD:AAA2890','species'),(831517,500585,'Lepidoptera sp. BOLD:AAA2891','species'),(831518,500585,'Lepidoptera sp. BOLD:AAA2892','species'),(831519,500585,'Lepidoptera sp. BOLD:AAA2893','species'),(831520,500585,'Lepidoptera sp. BOLD:AAA2894','species'),(831521,500585,'Lepidoptera sp. BOLD:AAA2895','species'),(831522,500585,'Lepidoptera sp. BOLD:AAA2896','species'),(831523,500585,'Lepidoptera sp. BOLD:AAA2897','species'),(831524,500585,'Lepidoptera sp. BOLD:AAA2898','species'),(831525,500585,'Lepidoptera sp. BOLD:AAA2899','species'),(831526,500585,'Lepidoptera sp. BOLD:AAA2900','species'),(831527,500585,'Lepidoptera sp. BOLD:AAA2901','species'),(831528,500585,'Lepidoptera sp. BOLD:AAA2902','species'),(831529,500585,'Lepidoptera sp. BOLD:AAA2903','species'),(831530,500585,'Lepidoptera sp. BOLD:AAA2904','species'),(831531,500585,'Lepidoptera sp. BOLD:AAA2905','species'),(831532,500585,'Lepidoptera sp. BOLD:AAA2906','species'),(831533,500585,'Lepidoptera sp. BOLD:AAA2907','species'),(831534,500585,'Lepidoptera sp. BOLD:AAA2908','species'),(831535,500585,'Lepidoptera sp. BOLD:AAA2909','species'),(831536,500585,'Lepidoptera sp. BOLD:AAA2910','species'),(831537,500585,'Lepidoptera sp. BOLD:AAA2911','species'),(831538,500585,'Lepidoptera sp. BOLD:AAA2912','species'),(831539,500585,'Lepidoptera sp. BOLD:AAA2913','species'),(831540,500585,'Lepidoptera sp. BOLD:AAA2914','species'),(831541,500585,'Lepidoptera sp. BOLD:AAA2915','species'),(831542,500585,'Lepidoptera sp. BOLD:AAA2916','species'),(831543,500585,'Lepidoptera sp. BOLD:AAA2917','species'),(831544,500585,'Lepidoptera sp. BOLD:AAA2918','species'),(831545,500585,'Lepidoptera sp. BOLD:AAA2919','species'),(831546,500585,'Lepidoptera sp. BOLD:AAA2920','species'),(831547,500585,'Lepidoptera sp. BOLD:AAA2921','species'),(831548,500585,'Lepidoptera sp. BOLD:AAA2922','species'),(831549,500585,'Lepidoptera sp. BOLD:AAA2923','species'),(831550,500585,'Lepidoptera sp. BOLD:AAA2924','species'),(831551,500585,'Lepidoptera sp. BOLD:AAA2925','species'),(831552,500585,'Lepidoptera sp. BOLD:AAA2926','species'),(831553,500585,'Lepidoptera sp. BOLD:AAA2927','species'),(831554,500585,'Lepidoptera sp. BOLD:AAA2928','species'),(831555,500585,'Lepidoptera sp. BOLD:AAA2929','species'),(831556,500585,'Lepidoptera sp. BOLD:AAA2930','species'),(831557,500585,'Lepidoptera sp. BOLD:AAA2931','species'),(831558,500585,'Lepidoptera sp. BOLD:AAA2932','species'),(831559,500585,'Lepidoptera sp. BOLD:AAA2934','species'),(831560,500585,'Lepidoptera sp. BOLD:AAA2935','species'),(831561,500585,'Lepidoptera sp. BOLD:AAA2936','species'),(831562,500585,'Lepidoptera sp. BOLD:AAA2937','species'),(831563,500585,'Lepidoptera sp. BOLD:AAA2938','species'),(831564,500585,'Lepidoptera sp. BOLD:AAA2939','species'),(831565,500585,'Lepidoptera sp. BOLD:AAA2940','species'),(831566,500585,'Lepidoptera sp. BOLD:AAA2941','species'),(831567,500585,'Lepidoptera sp. BOLD:AAA2944','species'),(831568,500585,'Lepidoptera sp. BOLD:AAA2948','species'),(831569,500585,'Lepidoptera sp. BOLD:AAA2953','species'),(831570,500585,'Lepidoptera sp. BOLD:AAA2955','species'),(831571,500585,'Lepidoptera sp. BOLD:AAA2983','species'),(831572,500585,'Lepidoptera sp. BOLD:AAA2986','species'),(831573,500585,'Lepidoptera sp. BOLD:AAA2999','species'),(831574,500585,'Lepidoptera sp. BOLD:AAA3000','species'),(831575,500585,'Lepidoptera sp. BOLD:AAA3003','species'),(831576,500585,'Lepidoptera sp. BOLD:AAA3015','species'),(831577,500585,'Lepidoptera sp. BOLD:AAA3019','species'),(831578,500585,'Lepidoptera sp. BOLD:AAA3020','species'),(831579,500585,'Lepidoptera sp. BOLD:AAA3021','species'),(831580,500585,'Lepidoptera sp. BOLD:AAA3022','species'),(831581,500585,'Lepidoptera sp. BOLD:AAA3024','species'),(831582,500585,'Lepidoptera sp. BOLD:AAA3026','species'),(831583,500585,'Lepidoptera sp. BOLD:AAA3027','species'),(831584,500585,'Lepidoptera sp. BOLD:AAA3028','species'),(831585,500585,'Lepidoptera sp. BOLD:AAA3035','species'),(831586,500585,'Lepidoptera sp. BOLD:AAA3036','species'),(831587,500585,'Lepidoptera sp. BOLD:AAA3037','species'),(831588,500585,'Lepidoptera sp. BOLD:AAA3044','species'),(831589,500585,'Lepidoptera sp. BOLD:AAA3048','species'),(831590,500585,'Lepidoptera sp. BOLD:AAA3050','species'),(831591,500585,'Lepidoptera sp. BOLD:AAA3051','species'),(831592,500585,'Lepidoptera sp. BOLD:AAA3052','species'),(831593,500585,'Lepidoptera sp. BOLD:AAA3053','species'),(831594,500585,'Lepidoptera sp. BOLD:AAA3054','species'),(831595,500585,'Lepidoptera sp. BOLD:AAA3055','species'),(831596,500585,'Lepidoptera sp. BOLD:AAA3056','species'),(831597,500585,'Lepidoptera sp. BOLD:AAA3057','species'),(831598,500585,'Lepidoptera sp. BOLD:AAA3058','species'),(831599,500585,'Lepidoptera sp. BOLD:AAA3061','species'),(831600,500585,'Lepidoptera sp. BOLD:AAA3067','species'),(831601,500585,'Lepidoptera sp. BOLD:AAA3071','species'),(831602,500585,'Lepidoptera sp. BOLD:AAA3073','species'),(831603,500585,'Lepidoptera sp. BOLD:AAA3074','species'),(831604,500585,'Lepidoptera sp. BOLD:AAA3075','species'),(831605,500585,'Lepidoptera sp. BOLD:AAA3076','species'),(831606,500585,'Lepidoptera sp. BOLD:AAA3081','species'),(831607,500585,'Lepidoptera sp. BOLD:AAA3082','species'),(831608,500585,'Lepidoptera sp. BOLD:AAA3083','species'),(831609,500585,'Lepidoptera sp. BOLD:AAA3085','species'),(831610,500585,'Lepidoptera sp. BOLD:AAA3086','species'),(831611,500585,'Lepidoptera sp. BOLD:AAA3088','species'),(831612,500585,'Lepidoptera sp. BOLD:AAA3115','species'),(831613,500585,'Lepidoptera sp. BOLD:AAA3116','species'),(831614,500585,'Lepidoptera sp. BOLD:AAA3117','species'),(831615,500585,'Lepidoptera sp. BOLD:AAA3118','species'),(831616,500585,'Lepidoptera sp. BOLD:AAA3119','species'),(831617,500585,'Lepidoptera sp. BOLD:AAA3120','species'),(831618,500585,'Lepidoptera sp. BOLD:AAA3121','species'),(831619,500585,'Lepidoptera sp. BOLD:AAA3122','species'),(831620,500585,'Lepidoptera sp. BOLD:AAA3123','species'),(831621,500585,'Lepidoptera sp. BOLD:AAA3124','species'),(831622,500585,'Lepidoptera sp. BOLD:AAA3125','species'),(831623,500585,'Lepidoptera sp. BOLD:AAA3126','species'),(831624,500585,'Lepidoptera sp. BOLD:AAA3127','species'),(831625,500585,'Lepidoptera sp. BOLD:AAA3128','species'),(831626,500585,'Lepidoptera sp. BOLD:AAA3129','species'),(831627,500585,'Lepidoptera sp. BOLD:AAA3130','species'),(831628,500585,'Lepidoptera sp. BOLD:AAA3131','species'),(831629,500585,'Lepidoptera sp. BOLD:AAA3132','species'),(831630,500585,'Lepidoptera sp. BOLD:AAA3133','species'),(831631,500585,'Lepidoptera sp. BOLD:AAA3134','species'),(831632,500585,'Lepidoptera sp. BOLD:AAA3135','species'),(831633,500585,'Lepidoptera sp. BOLD:AAA3136','species'),(831634,500585,'Lepidoptera sp. BOLD:AAA3137','species'),(831635,500585,'Lepidoptera sp. BOLD:AAA3150','species'),(831636,500585,'Lepidoptera sp. BOLD:AAA3202','species'),(831637,500585,'Lepidoptera sp. BOLD:AAA3203','species'),(831638,500585,'Lepidoptera sp. BOLD:AAA3205','species'),(831639,500585,'Lepidoptera sp. BOLD:AAA3206','species'),(831640,500585,'Lepidoptera sp. BOLD:AAA3207','species'),(831641,500585,'Lepidoptera sp. BOLD:AAA3208','species'),(831642,500585,'Lepidoptera sp. BOLD:AAA3209','species'),(831643,500585,'Lepidoptera sp. BOLD:AAA3210','species'),(831644,500585,'Lepidoptera sp. BOLD:AAA3211','species'),(831645,500585,'Lepidoptera sp. BOLD:AAA3212','species'),(831646,500585,'Lepidoptera sp. BOLD:AAA3213','species'),(831647,500585,'Lepidoptera sp. BOLD:AAA3215','species'),(831648,500585,'Lepidoptera sp. BOLD:AAA3216','species'),(831649,500585,'Lepidoptera sp. BOLD:AAA3217','species'),(831650,500585,'Lepidoptera sp. BOLD:AAA3219','species'),(831651,500585,'Lepidoptera sp. BOLD:AAA3220','species'),(831652,500585,'Lepidoptera sp. BOLD:AAA3221','species'),(831653,500585,'Lepidoptera sp. BOLD:AAA3222','species'),(831654,500585,'Lepidoptera sp. BOLD:AAA3223','species'),(831655,500585,'Lepidoptera sp. BOLD:AAA3230','species'),(831656,500585,'Lepidoptera sp. BOLD:AAA3255','species'),(831657,500585,'Lepidoptera sp. BOLD:AAA3256','species'),(831658,500585,'Lepidoptera sp. BOLD:AAA3262','species'),(831659,500585,'Lepidoptera sp. BOLD:AAA3281','species'),(831660,500585,'Lepidoptera sp. BOLD:AAA3282','species'),(831661,500585,'Lepidoptera sp. BOLD:AAA3284','species'),(831662,500585,'Lepidoptera sp. BOLD:AAA3285','species'),(831663,500585,'Lepidoptera sp. BOLD:AAA3286','species'),(831664,500585,'Lepidoptera sp. BOLD:AAA3287','species'),(831665,500585,'Lepidoptera sp. BOLD:AAA3288','species'),(831666,500585,'Lepidoptera sp. BOLD:AAA3294','species'),(831667,500585,'Lepidoptera sp. BOLD:AAA3295','species'),(831668,500585,'Lepidoptera sp. BOLD:AAA3299','species'),(831669,500585,'Lepidoptera sp. BOLD:AAA3300','species'),(831670,500585,'Lepidoptera sp. BOLD:AAA3301','species'),(831671,500585,'Lepidoptera sp. BOLD:AAA3303','species'),(831672,500585,'Lepidoptera sp. BOLD:AAA3304','species'),(831673,500585,'Lepidoptera sp. BOLD:AAA3305','species'),(831674,500585,'Lepidoptera sp. BOLD:AAA3307','species'),(831675,500585,'Lepidoptera sp. BOLD:AAA3308','species'),(831676,500585,'Lepidoptera sp. BOLD:AAA3309','species'),(831677,500585,'Lepidoptera sp. BOLD:AAA3312','species'),(831678,500585,'Lepidoptera sp. BOLD:AAA3313','species'),(831679,500585,'Lepidoptera sp. BOLD:AAA3314','species'),(831680,500585,'Lepidoptera sp. BOLD:AAA3323','species'),(831681,500585,'Lepidoptera sp. BOLD:AAA3326','species'),(831682,500585,'Lepidoptera sp. BOLD:AAA3328','species'),(831683,500585,'Lepidoptera sp. BOLD:AAA3334','species'),(831684,500585,'Lepidoptera sp. BOLD:AAA3336','species'),(831685,500585,'Lepidoptera sp. BOLD:AAA3337','species'),(831686,500585,'Lepidoptera sp. BOLD:AAA3338','species'),(831687,500585,'Lepidoptera sp. BOLD:AAA3340','species'),(831688,500585,'Lepidoptera sp. BOLD:AAA3341','species'),(831689,500585,'Lepidoptera sp. BOLD:AAA3342','species'),(831690,500585,'Lepidoptera sp. BOLD:AAA3343','species'),(831691,500585,'Lepidoptera sp. BOLD:AAA3347','species'),(831692,500585,'Lepidoptera sp. BOLD:AAA3349','species'),(831693,500585,'Lepidoptera sp. BOLD:AAA3350','species'),(831694,500585,'Lepidoptera sp. BOLD:AAA3351','species'),(831695,500585,'Lepidoptera sp. BOLD:AAA3352','species'),(831696,500585,'Lepidoptera sp. BOLD:AAA3354','species'),(831697,500585,'Lepidoptera sp. BOLD:AAA3355','species'),(831698,500585,'Lepidoptera sp. BOLD:AAA3356','species'),(831699,500585,'Lepidoptera sp. BOLD:AAA3364','species'),(831700,500585,'Lepidoptera sp. BOLD:AAA3365','species'),(831701,500585,'Lepidoptera sp. BOLD:AAA3366','species'),(831702,500585,'Lepidoptera sp. BOLD:AAA3367','species'),(831703,500585,'Lepidoptera sp. BOLD:AAA3369','species'),(831704,500585,'Lepidoptera sp. BOLD:AAA3370','species'),(831705,500585,'Lepidoptera sp. BOLD:AAA3371','species'),(831706,500585,'Lepidoptera sp. BOLD:AAA3372','species'),(831707,500585,'Lepidoptera sp. BOLD:AAA3373','species'),(831708,500585,'Lepidoptera sp. BOLD:AAA3384','species'),(831709,500585,'Lepidoptera sp. BOLD:AAA3392','species'),(831710,500585,'Lepidoptera sp. BOLD:AAA3393','species'),(831711,500585,'Lepidoptera sp. BOLD:AAA3395','species'),(831712,500585,'Lepidoptera sp. BOLD:AAA3397','species'),(831713,500585,'Lepidoptera sp. BOLD:AAA3398','species'),(831714,500585,'Lepidoptera sp. BOLD:AAA3400','species'),(831715,500585,'Lepidoptera sp. BOLD:AAA3425','species'),(831716,500585,'Lepidoptera sp. BOLD:AAA3430','species'),(831717,500585,'Lepidoptera sp. BOLD:AAA3431','species'),(831718,500585,'Lepidoptera sp. BOLD:AAA3444','species'),(831719,500585,'Lepidoptera sp. BOLD:AAA3447','species'),(831720,500585,'Lepidoptera sp. BOLD:AAA3448','species'),(831721,500585,'Lepidoptera sp. BOLD:AAA3452','species'),(831722,500585,'Lepidoptera sp. BOLD:AAA3454','species'),(831723,500585,'Lepidoptera sp. BOLD:AAA3456','species'),(831724,500585,'Lepidoptera sp. BOLD:AAA3457','species'),(831725,500585,'Lepidoptera sp. BOLD:AAA3458','species'),(831726,500585,'Lepidoptera sp. BOLD:AAA3459','species'),(831727,500585,'Lepidoptera sp. BOLD:AAA3460','species'),(831728,500585,'Lepidoptera sp. BOLD:AAA3461','species'),(831729,500585,'Lepidoptera sp. BOLD:AAA3462','species'),(831730,500585,'Lepidoptera sp. BOLD:AAA3463','species'),(831731,500585,'Lepidoptera sp. BOLD:AAA3464','species'),(831732,500585,'Lepidoptera sp. BOLD:AAA3465','species'),(831733,500585,'Lepidoptera sp. BOLD:AAA3466','species'),(831734,500585,'Lepidoptera sp. BOLD:AAA3467','species'),(831735,500585,'Lepidoptera sp. BOLD:AAA3468','species'),(831736,500585,'Lepidoptera sp. BOLD:AAA3469','species'),(831737,500585,'Lepidoptera sp. BOLD:AAA3470','species'),(831738,500585,'Lepidoptera sp. BOLD:AAA3471','species'),(831739,500585,'Lepidoptera sp. BOLD:AAA3472','species'),(831740,500585,'Lepidoptera sp. BOLD:AAA3473','species'),(831741,500585,'Lepidoptera sp. BOLD:AAA3474','species'),(831742,500585,'Lepidoptera sp. BOLD:AAA3475','species'),(831743,500585,'Lepidoptera sp. BOLD:AAA3476','species'),(831744,500585,'Lepidoptera sp. BOLD:AAA3477','species'),(831745,500585,'Lepidoptera sp. BOLD:AAA3478','species'),(831746,500585,'Lepidoptera sp. BOLD:AAA3479','species'),(831747,500585,'Lepidoptera sp. BOLD:AAA3480','species'),(831748,500585,'Lepidoptera sp. BOLD:AAA3481','species'),(831749,500585,'Lepidoptera sp. BOLD:AAA3482','species'),(831750,500585,'Lepidoptera sp. BOLD:AAA3487','species'),(831751,500585,'Lepidoptera sp. BOLD:AAA3488','species'),(831752,500585,'Lepidoptera sp. BOLD:AAA3490','species'),(831753,500585,'Lepidoptera sp. BOLD:AAA3495','species'),(831754,500585,'Lepidoptera sp. BOLD:AAA3497','species'),(831755,500585,'Lepidoptera sp. BOLD:AAA3498','species'),(831756,500585,'Lepidoptera sp. BOLD:AAA3499','species'),(831757,500585,'Lepidoptera sp. BOLD:AAA3500','species'),(831758,500585,'Lepidoptera sp. BOLD:AAA3504','species'),(831759,500585,'Lepidoptera sp. BOLD:AAA3513','species'),(831760,500585,'Lepidoptera sp. BOLD:AAA3515','species'),(831761,500585,'Lepidoptera sp. BOLD:AAA3523','species'),(831762,500585,'Lepidoptera sp. BOLD:AAA3528','species'),(831763,500585,'Lepidoptera sp. BOLD:AAA3529','species'),(831764,500585,'Lepidoptera sp. BOLD:AAA3532','species'),(831765,500585,'Lepidoptera sp. BOLD:AAA3539','species'),(831766,500585,'Lepidoptera sp. BOLD:AAA3540','species'),(831767,500585,'Lepidoptera sp. BOLD:AAA3541','species'),(831768,500585,'Lepidoptera sp. BOLD:AAA3543','species'),(831769,500585,'Lepidoptera sp. BOLD:AAA3544','species'),(831770,500585,'Lepidoptera sp. BOLD:AAA3545','species'),(831771,500585,'Lepidoptera sp. BOLD:AAA3546','species'),(831772,500585,'Lepidoptera sp. BOLD:AAA3548','species'),(831773,500585,'Lepidoptera sp. BOLD:AAA3550','species'),(831774,500585,'Lepidoptera sp. BOLD:AAA3551','species'),(831775,500585,'Lepidoptera sp. BOLD:AAA3553','species'),(831776,500585,'Lepidoptera sp. BOLD:AAA3554','species'),(831777,500585,'Lepidoptera sp. BOLD:AAA3556','species'),(831778,500585,'Lepidoptera sp. BOLD:AAA3557','species'),(831779,500585,'Lepidoptera sp. BOLD:AAA3559','species'),(831780,500585,'Lepidoptera sp. BOLD:AAA3561','species'),(831781,500585,'Lepidoptera sp. BOLD:AAA3562','species'),(831782,500585,'Lepidoptera sp. BOLD:AAA3563','species'),(831783,500585,'Lepidoptera sp. BOLD:AAA3564','species'),(831784,500585,'Lepidoptera sp. BOLD:AAA3568','species'),(831785,500585,'Lepidoptera sp. BOLD:AAA3574','species'),(831786,500585,'Lepidoptera sp. BOLD:AAA3575','species'),(831787,500585,'Lepidoptera sp. BOLD:AAA3576','species'),(831788,500585,'Lepidoptera sp. BOLD:AAA3578','species'),(831789,500585,'Lepidoptera sp. BOLD:AAA3579','species'),(831790,500585,'Lepidoptera sp. BOLD:AAA3580','species'),(831791,500585,'Lepidoptera sp. BOLD:AAA3581','species'),(831792,500585,'Lepidoptera sp. BOLD:AAA3582','species'),(831793,500585,'Lepidoptera sp. BOLD:AAA3583','species'),(831794,500585,'Lepidoptera sp. BOLD:AAA3584','species'),(831795,500585,'Lepidoptera sp. BOLD:AAA3585','species'),(831796,500585,'Lepidoptera sp. BOLD:AAA3586','species'),(831797,500585,'Lepidoptera sp. BOLD:AAA3587','species'),(831798,500585,'Lepidoptera sp. BOLD:AAA3588','species'),(831799,500585,'Lepidoptera sp. BOLD:AAA3589','species'),(831800,500585,'Lepidoptera sp. BOLD:AAA3590','species'),(831801,500585,'Lepidoptera sp. BOLD:AAA3591','species'),(831802,500585,'Lepidoptera sp. BOLD:AAA3592','species'),(831803,500585,'Lepidoptera sp. BOLD:AAA3593','species'),(831804,500585,'Lepidoptera sp. BOLD:AAA3594','species'),(831805,500585,'Lepidoptera sp. BOLD:AAA3595','species'),(831806,500585,'Lepidoptera sp. BOLD:AAA3596','species'),(831807,500585,'Lepidoptera sp. BOLD:AAA3597','species'),(831808,500585,'Lepidoptera sp. BOLD:AAA3598','species'),(831809,500585,'Lepidoptera sp. BOLD:AAA3599','species'),(831810,500585,'Lepidoptera sp. BOLD:AAA3600','species'),(831811,500585,'Lepidoptera sp. BOLD:AAA3601','species'),(831812,500585,'Lepidoptera sp. BOLD:AAA3602','species'),(831813,500585,'Lepidoptera sp. BOLD:AAA3603','species'),(831814,500585,'Lepidoptera sp. BOLD:AAA3604','species'),(831815,500585,'Lepidoptera sp. BOLD:AAA3605','species'),(831816,500585,'Lepidoptera sp. BOLD:AAA3606','species'),(831817,500585,'Lepidoptera sp. BOLD:AAA3607','species'),(831818,500585,'Lepidoptera sp. BOLD:AAA3608','species'),(831819,500585,'Lepidoptera sp. BOLD:AAA3609','species'),(831820,500585,'Lepidoptera sp. BOLD:AAA3610','species'),(831821,500585,'Lepidoptera sp. BOLD:AAA3611','species'),(831822,500585,'Lepidoptera sp. BOLD:AAA3612','species'),(831823,500585,'Lepidoptera sp. BOLD:AAA3613','species'),(831824,500585,'Lepidoptera sp. BOLD:AAA3614','species'),(831825,500585,'Lepidoptera sp. BOLD:AAA3615','species'),(831826,500585,'Lepidoptera sp. BOLD:AAA3616','species'),(831827,500585,'Lepidoptera sp. BOLD:AAA3617','species'),(831828,500585,'Lepidoptera sp. BOLD:AAA3618','species'),(831829,500585,'Lepidoptera sp. BOLD:AAA3619','species'),(831830,500585,'Lepidoptera sp. BOLD:AAA3620','species'),(831831,500585,'Lepidoptera sp. BOLD:AAA3621','species'),(831832,500585,'Lepidoptera sp. BOLD:AAA3622','species'),(831833,500585,'Lepidoptera sp. BOLD:AAA3623','species'),(831834,500585,'Lepidoptera sp. BOLD:AAA3624','species'),(831835,500585,'Lepidoptera sp. BOLD:AAA3625','species'),(831836,500585,'Lepidoptera sp. BOLD:AAA3626','species'),(831837,500585,'Lepidoptera sp. BOLD:AAA3627','species'),(831838,500585,'Lepidoptera sp. BOLD:AAA3628','species'),(831839,500585,'Lepidoptera sp. BOLD:AAA3654','species'),(831840,500585,'Lepidoptera sp. BOLD:AAA3659','species'),(831841,500585,'Lepidoptera sp. BOLD:AAA3660','species'),(831842,500585,'Lepidoptera sp. BOLD:AAA3661','species'),(831843,500585,'Lepidoptera sp. BOLD:AAA3663','species'),(831844,500585,'Lepidoptera sp. BOLD:AAA3665','species'),(831845,500585,'Lepidoptera sp. BOLD:AAA3666','species'),(831846,500585,'Lepidoptera sp. BOLD:AAA3668','species'),(831847,500585,'Lepidoptera sp. BOLD:AAA3686','species'),(831848,500585,'Lepidoptera sp. BOLD:AAA3756','species'),(831849,500585,'Lepidoptera sp. BOLD:AAA3758','species'),(831850,500585,'Lepidoptera sp. BOLD:AAA3763','species'),(831851,500585,'Lepidoptera sp. BOLD:AAA3773','species'),(831852,500585,'Lepidoptera sp. BOLD:AAA3799','species'),(831853,500585,'Lepidoptera sp. BOLD:AAA3800','species'),(831854,500585,'Lepidoptera sp. BOLD:AAA3808','species'),(831855,500585,'Lepidoptera sp. BOLD:AAA3812','species'),(831856,500585,'Lepidoptera sp. BOLD:AAA3813','species'),(831857,500585,'Lepidoptera sp. BOLD:AAA3814','species'),(831858,500585,'Lepidoptera sp. BOLD:AAA3817','species'),(831859,500585,'Lepidoptera sp. BOLD:AAA3818','species'),(831860,500585,'Lepidoptera sp. BOLD:AAA3829','species'),(831861,500585,'Lepidoptera sp. BOLD:AAA3830','species'),(831862,500585,'Lepidoptera sp. BOLD:AAA3835','species'),(831863,500585,'Lepidoptera sp. BOLD:AAA3836','species'),(831864,500585,'Lepidoptera sp. BOLD:AAA3843','species'),(831865,500585,'Lepidoptera sp. BOLD:AAA3848','species'),(831866,500585,'Lepidoptera sp. BOLD:AAA3854','species'),(831867,500585,'Lepidoptera sp. BOLD:AAA3867','species'),(831868,500585,'Lepidoptera sp. BOLD:AAA3868','species'),(831869,500585,'Lepidoptera sp. BOLD:AAA3871','species'),(831870,500585,'Lepidoptera sp. BOLD:AAA3873','species'),(831871,500585,'Lepidoptera sp. BOLD:AAA3875','species'),(831872,500585,'Lepidoptera sp. BOLD:AAA3876','species'),(831873,500585,'Lepidoptera sp. BOLD:AAA3882','species'),(831874,500585,'Lepidoptera sp. BOLD:AAA3883','species'),(831875,500585,'Lepidoptera sp. BOLD:AAA3884','species'),(831876,500585,'Lepidoptera sp. BOLD:AAA3885','species'),(831877,500585,'Lepidoptera sp. BOLD:AAA3889','species'),(831878,500585,'Lepidoptera sp. BOLD:AAA3914','species'),(831879,500585,'Lepidoptera sp. BOLD:AAA3919','species'),(831880,500585,'Lepidoptera sp. BOLD:AAA3920','species'),(831881,500585,'Lepidoptera sp. BOLD:AAA3932','species'),(831882,500585,'Lepidoptera sp. BOLD:AAA3933','species'),(831883,500585,'Lepidoptera sp. BOLD:AAA3938','species'),(831884,500585,'Lepidoptera sp. BOLD:AAA3944','species'),(831885,500585,'Lepidoptera sp. BOLD:AAA3947','species'),(831886,500585,'Lepidoptera sp. BOLD:AAA3949','species'),(831887,500585,'Lepidoptera sp. BOLD:AAA3950','species'),(831888,500585,'Lepidoptera sp. BOLD:AAA3963','species'),(831889,500585,'Lepidoptera sp. BOLD:AAA3965','species'),(831890,500585,'Lepidoptera sp. BOLD:AAA3967','species'),(831891,500585,'Lepidoptera sp. BOLD:AAA3970','species'),(831892,500585,'Lepidoptera sp. BOLD:AAA3982','species'),(831893,500585,'Lepidoptera sp. BOLD:AAA3983','species'),(831894,500585,'Lepidoptera sp. BOLD:AAA3984','species'),(831895,500585,'Lepidoptera sp. BOLD:AAA3990','species'),(831896,500585,'Lepidoptera sp. BOLD:AAA3991','species'),(831897,500585,'Lepidoptera sp. BOLD:AAA3992','species'),(831898,500585,'Lepidoptera sp. BOLD:AAA3993','species'),(831899,500585,'Lepidoptera sp. BOLD:AAA3997','species'),(831900,500585,'Lepidoptera sp. BOLD:AAA3999','species'),(831901,500585,'Lepidoptera sp. BOLD:AAA4012','species'),(831902,500585,'Lepidoptera sp. BOLD:AAA4013','species'),(831903,500585,'Lepidoptera sp. BOLD:AAA4014','species'),(831904,500585,'Lepidoptera sp. BOLD:AAA4015','species'),(831905,500585,'Lepidoptera sp. BOLD:AAA4016','species'),(831906,500585,'Lepidoptera sp. BOLD:AAA4017','species'),(831907,500585,'Lepidoptera sp. BOLD:AAA4018','species'),(831908,500585,'Lepidoptera sp. BOLD:AAA4019','species'),(831909,500585,'Lepidoptera sp. BOLD:AAA4020','species'),(831910,500585,'Lepidoptera sp. BOLD:AAA4021','species'),(831911,500585,'Lepidoptera sp. BOLD:AAA4022','species'),(831912,500585,'Lepidoptera sp. BOLD:AAA4023','species'),(831913,500585,'Lepidoptera sp. BOLD:AAA4024','species'),(831914,500585,'Lepidoptera sp. BOLD:AAA4025','species'),(831915,500585,'Lepidoptera sp. BOLD:AAA4026','species'),(831916,500585,'Lepidoptera sp. BOLD:AAA4027','species'),(831917,500585,'Lepidoptera sp. BOLD:AAA4028','species'),(831918,500585,'Lepidoptera sp. BOLD:AAA4029','species'),(831919,500585,'Lepidoptera sp. BOLD:AAA4030','species'),(831920,500585,'Lepidoptera sp. BOLD:AAA4031','species'),(831921,500585,'Lepidoptera sp. BOLD:AAA4032','species'),(831922,500585,'Lepidoptera sp. BOLD:AAA4033','species'),(831923,500585,'Lepidoptera sp. BOLD:AAA4034','species'),(831924,500585,'Lepidoptera sp. BOLD:AAA4035','species'),(831925,500585,'Lepidoptera sp. BOLD:AAA4036','species'),(831926,500585,'Lepidoptera sp. BOLD:AAA4037','species'),(831927,500585,'Lepidoptera sp. BOLD:AAA4038','species'),(831928,500585,'Lepidoptera sp. BOLD:AAA4040','species'),(831929,500585,'Lepidoptera sp. BOLD:AAA4041','species'),(831930,500585,'Lepidoptera sp. BOLD:AAA4042','species'),(831931,500585,'Lepidoptera sp. BOLD:AAA4043','species'),(831932,500585,'Lepidoptera sp. BOLD:AAA4044','species'),(831933,500585,'Lepidoptera sp. BOLD:AAA4045','species'),(831934,500585,'Lepidoptera sp. BOLD:AAA4046','species'),(831935,500585,'Lepidoptera sp. BOLD:AAA4047','species'),(831936,500585,'Lepidoptera sp. BOLD:AAA4048','species'),(831937,500585,'Lepidoptera sp. BOLD:AAA4049','species'),(831938,500585,'Lepidoptera sp. BOLD:AAA4051','species'),(831939,500585,'Lepidoptera sp. BOLD:AAA4056','species'),(831940,500585,'Lepidoptera sp. BOLD:AAA4057','species'),(831941,500585,'Lepidoptera sp. BOLD:AAA4058','species'),(831942,500585,'Lepidoptera sp. BOLD:AAA4059','species'),(831943,500585,'Lepidoptera sp. BOLD:AAA4060','species'),(831944,500585,'Lepidoptera sp. BOLD:AAA4096','species'),(831945,500585,'Lepidoptera sp. BOLD:AAA4097','species'),(831946,500585,'Lepidoptera sp. BOLD:AAA4099','species'),(831947,500585,'Lepidoptera sp. BOLD:AAA4100','species'),(831948,500585,'Lepidoptera sp. BOLD:AAA4101','species'),(831949,500585,'Lepidoptera sp. BOLD:AAA4102','species'),(831950,500585,'Lepidoptera sp. BOLD:AAA4103','species'),(831951,500585,'Lepidoptera sp. BOLD:AAA4105','species'),(831952,500585,'Lepidoptera sp. BOLD:AAA4106','species'),(831953,500585,'Lepidoptera sp. BOLD:AAA4109','species'),(831954,500585,'Lepidoptera sp. BOLD:AAA4110','species'),(831955,500585,'Lepidoptera sp. BOLD:AAA4111','species'),(831956,500585,'Lepidoptera sp. BOLD:AAA4113','species'),(831957,500585,'Lepidoptera sp. BOLD:AAA4114','species'),(831958,500585,'Lepidoptera sp. BOLD:AAA4115','species'),(831959,500585,'Lepidoptera sp. BOLD:AAA4116','species'),(831960,500585,'Lepidoptera sp. BOLD:AAA4119','species'),(831961,500585,'Lepidoptera sp. BOLD:AAA4126','species'),(831962,500585,'Lepidoptera sp. BOLD:AAA4128','species'),(831963,500585,'Lepidoptera sp. BOLD:AAA4130','species'),(831964,500585,'Lepidoptera sp. BOLD:AAA4133','species'),(831965,500585,'Lepidoptera sp. BOLD:AAA4134','species'),(831966,500585,'Lepidoptera sp. BOLD:AAA4135','species'),(831967,500585,'Lepidoptera sp. BOLD:AAA4136','species'),(831968,500585,'Lepidoptera sp. BOLD:AAA4137','species'),(831969,500585,'Lepidoptera sp. BOLD:AAA4138','species'),(831970,500585,'Lepidoptera sp. BOLD:AAA4139','species'),(831971,500585,'Lepidoptera sp. BOLD:AAA4140','species'),(831972,500585,'Lepidoptera sp. BOLD:AAA4141','species'),(831973,500585,'Lepidoptera sp. BOLD:AAA4171','species'),(831974,500585,'Lepidoptera sp. BOLD:AAA4172','species'),(831975,500585,'Lepidoptera sp. BOLD:AAA4173','species'),(831976,500585,'Lepidoptera sp. BOLD:AAA4174','species'),(831977,500585,'Lepidoptera sp. BOLD:AAA4175','species'),(831978,500585,'Lepidoptera sp. BOLD:AAA4178','species'),(831979,500585,'Lepidoptera sp. BOLD:AAA4179','species'),(831980,500585,'Lepidoptera sp. BOLD:AAA4180','species'),(831981,500585,'Lepidoptera sp. BOLD:AAA4181','species'),(831982,500585,'Lepidoptera sp. BOLD:AAA4182','species'),(831983,500585,'Lepidoptera sp. BOLD:AAA4190','species'),(831984,500585,'Lepidoptera sp. BOLD:AAA4191','species'),(831985,500585,'Lepidoptera sp. BOLD:AAA4193','species'),(831986,500585,'Lepidoptera sp. BOLD:AAA4195','species'),(831987,500585,'Lepidoptera sp. BOLD:AAA4197','species'),(831988,500585,'Lepidoptera sp. BOLD:AAA4198','species'),(831989,500585,'Lepidoptera sp. BOLD:AAA4200','species'),(831990,500585,'Lepidoptera sp. BOLD:AAA4201','species'),(831991,500585,'Lepidoptera sp. BOLD:AAA4205','species'),(831992,500585,'Lepidoptera sp. BOLD:AAA4208','species'),(831993,500585,'Lepidoptera sp. BOLD:AAA4213','species'),(831994,500585,'Lepidoptera sp. BOLD:AAA4217','species'),(831995,500585,'Lepidoptera sp. BOLD:AAA4218','species'),(831996,500585,'Lepidoptera sp. BOLD:AAA4219','species'),(831997,500585,'Lepidoptera sp. BOLD:AAA4220','species'),(831998,500585,'Lepidoptera sp. BOLD:AAA4221','species'),(831999,500585,'Lepidoptera sp. BOLD:AAA4222','species'),(832000,500585,'Lepidoptera sp. BOLD:AAA4232','species'),(832001,500585,'Lepidoptera sp. BOLD:AAA4235','species'),(832002,500585,'Lepidoptera sp. BOLD:AAA4259','species'),(832003,500585,'Lepidoptera sp. BOLD:AAA4263','species'),(832004,500585,'Lepidoptera sp. BOLD:AAA4268','species'),(832005,500585,'Lepidoptera sp. BOLD:AAA4269','species'),(832006,500585,'Lepidoptera sp. BOLD:AAA4271','species'),(832007,500585,'Lepidoptera sp. BOLD:AAA4272','species'),(832008,500585,'Lepidoptera sp. BOLD:AAA4273','species'),(832009,500585,'Lepidoptera sp. BOLD:AAA4274','species'),(832010,500585,'Lepidoptera sp. BOLD:AAA4275','species'),(832011,500585,'Lepidoptera sp. BOLD:AAA4280','species'),(832012,500585,'Lepidoptera sp. BOLD:AAA4282','species'),(832013,500585,'Lepidoptera sp. BOLD:AAA4294','species'),(832014,500585,'Lepidoptera sp. BOLD:AAA4300','species'),(832015,500585,'Lepidoptera sp. BOLD:AAA4308','species'),(832016,500585,'Lepidoptera sp. BOLD:AAA4309','species'),(832017,500585,'Lepidoptera sp. BOLD:AAA4333','species'),(832018,500585,'Lepidoptera sp. BOLD:AAA4334','species'),(832019,500585,'Lepidoptera sp. BOLD:AAA4337','species'),(832020,500585,'Lepidoptera sp. BOLD:AAA4363','species'),(832021,500585,'Lepidoptera sp. BOLD:AAA4364','species'),(832022,500585,'Lepidoptera sp. BOLD:AAA4366','species'),(832023,500585,'Lepidoptera sp. BOLD:AAA4389','species'),(832024,500585,'Lepidoptera sp. BOLD:AAA4393','species'),(832025,500585,'Lepidoptera sp. BOLD:AAA4397','species'),(832026,500585,'Lepidoptera sp. BOLD:AAA4398','species'),(832027,500585,'Lepidoptera sp. BOLD:AAA4399','species'),(832028,500585,'Lepidoptera sp. BOLD:AAA4400','species'),(832029,500585,'Lepidoptera sp. BOLD:AAA4406','species'),(832030,500585,'Lepidoptera sp. BOLD:AAA4407','species'),(832031,500585,'Lepidoptera sp. BOLD:AAA4408','species'),(832032,500585,'Lepidoptera sp. BOLD:AAA4409','species'),(832033,500585,'Lepidoptera sp. BOLD:AAA4410','species'),(832034,500585,'Lepidoptera sp. BOLD:AAA4411','species'),(832035,500585,'Lepidoptera sp. BOLD:AAA4412','species'),(832036,500585,'Lepidoptera sp. BOLD:AAA4414','species'),(832037,500585,'Lepidoptera sp. BOLD:AAA4417','species'),(832038,500585,'Lepidoptera sp. BOLD:AAA4418','species'),(832039,500585,'Lepidoptera sp. BOLD:AAA4420','species'),(832040,500585,'Lepidoptera sp. BOLD:AAA4421','species'),(832041,500585,'Lepidoptera sp. BOLD:AAA4422','species'),(832042,500585,'Lepidoptera sp. BOLD:AAA4423','species'),(832043,500585,'Lepidoptera sp. BOLD:AAA4424','species'),(832044,500585,'Lepidoptera sp. BOLD:AAA4426','species'),(832045,500585,'Lepidoptera sp. BOLD:AAA4438','species'),(832046,500585,'Lepidoptera sp. BOLD:AAA4439','species'),(832047,500585,'Lepidoptera sp. BOLD:AAA4441','species'),(832048,500585,'Lepidoptera sp. BOLD:AAA4442','species'),(832049,500585,'Lepidoptera sp. BOLD:AAA4443','species'),(832050,500585,'Lepidoptera sp. BOLD:AAA4448','species'),(832051,500585,'Lepidoptera sp. BOLD:AAA4456','species'),(832052,500585,'Lepidoptera sp. BOLD:AAA4457','species'),(832053,500585,'Lepidoptera sp. BOLD:AAA4458','species'),(832054,500585,'Lepidoptera sp. BOLD:AAA4462','species'),(832055,500585,'Lepidoptera sp. BOLD:AAA4463','species'),(832056,500585,'Lepidoptera sp. BOLD:AAA4464','species'),(832057,500585,'Lepidoptera sp. BOLD:AAA4468','species'),(832058,500585,'Lepidoptera sp. BOLD:AAA4469','species'),(832059,500585,'Lepidoptera sp. BOLD:AAA4470','species'),(832060,500585,'Lepidoptera sp. BOLD:AAA4476','species'),(832061,500585,'Lepidoptera sp. BOLD:AAA4477','species'),(832062,500585,'Lepidoptera sp. BOLD:AAA4478','species'),(832063,500585,'Lepidoptera sp. BOLD:AAA4480','species'),(832064,500585,'Lepidoptera sp. BOLD:AAA4481','species'),(832065,500585,'Lepidoptera sp. BOLD:AAA4482','species'),(832066,500585,'Lepidoptera sp. BOLD:AAA4484','species'),(832067,500585,'Lepidoptera sp. BOLD:AAA4485','species'),(832068,500585,'Lepidoptera sp. BOLD:AAA4503','species'),(832069,500585,'Lepidoptera sp. BOLD:AAA4505','species'),(832070,500585,'Lepidoptera sp. BOLD:AAA4506','species'),(832071,500585,'Lepidoptera sp. BOLD:AAA4507','species'),(832072,500585,'Lepidoptera sp. BOLD:AAA4508','species'),(832073,500585,'Lepidoptera sp. BOLD:AAA4513','species'),(832074,500585,'Lepidoptera sp. BOLD:AAA4514','species'),(832075,500585,'Lepidoptera sp. BOLD:AAA4515','species'),(832076,500585,'Lepidoptera sp. BOLD:AAA4516','species'),(832077,500585,'Lepidoptera sp. BOLD:AAA4522','species'),(832078,500585,'Lepidoptera sp. BOLD:AAA4523','species'),(832079,500585,'Lepidoptera sp. BOLD:AAA4524','species'),(832080,500585,'Lepidoptera sp. BOLD:AAA4525','species'),(832081,500585,'Lepidoptera sp. BOLD:AAA4526','species'),(832082,500585,'Lepidoptera sp. BOLD:AAA4528','species'),(832083,500585,'Lepidoptera sp. BOLD:AAA4529','species'),(832084,500585,'Lepidoptera sp. BOLD:AAA4532','species'),(832085,500585,'Lepidoptera sp. BOLD:AAA4533','species'),(832086,500585,'Lepidoptera sp. BOLD:AAA4534','species'),(832087,500585,'Lepidoptera sp. BOLD:AAA4535','species'),(832088,500585,'Lepidoptera sp. BOLD:AAA4536','species'),(832089,500585,'Lepidoptera sp. BOLD:AAA4537','species'),(832090,500585,'Lepidoptera sp. BOLD:AAA4538','species'),(832091,500585,'Lepidoptera sp. BOLD:AAA4540','species'),(832092,500585,'Lepidoptera sp. BOLD:AAA4541','species'),(832093,500585,'Lepidoptera sp. BOLD:AAA4544','species'),(832094,500585,'Lepidoptera sp. BOLD:AAA4545','species'),(832095,500585,'Lepidoptera sp. BOLD:AAA4547','species'),(832096,500585,'Lepidoptera sp. BOLD:AAA4548','species'),(832097,500585,'Lepidoptera sp. BOLD:AAA4549','species'),(832098,500585,'Lepidoptera sp. BOLD:AAA4550','species'),(832099,500585,'Lepidoptera sp. BOLD:AAA4551','species'),(832100,500585,'Lepidoptera sp. BOLD:AAA4552','species'),(832101,500585,'Lepidoptera sp. BOLD:AAA4553','species'),(832102,500585,'Lepidoptera sp. BOLD:AAA4559','species'),(832103,500585,'Lepidoptera sp. BOLD:AAA4563','species'),(832104,500585,'Lepidoptera sp. BOLD:AAA4569','species'),(832105,500585,'Lepidoptera sp. BOLD:AAA4621','species'),(832106,500585,'Lepidoptera sp. BOLD:AAA4623','species'),(832107,500585,'Lepidoptera sp. BOLD:AAA4625','species'),(832108,500585,'Lepidoptera sp. BOLD:AAA4627','species'),(832109,500585,'Lepidoptera sp. BOLD:AAA4630','species'),(832110,500585,'Lepidoptera sp. BOLD:AAA4631','species'),(832111,500585,'Lepidoptera sp. BOLD:AAA4632','species'),(832112,500585,'Lepidoptera sp. BOLD:AAA4635','species'),(832113,500585,'Lepidoptera sp. BOLD:AAA4636','species'),(832114,500585,'Lepidoptera sp. BOLD:AAA4637','species'),(832115,500585,'Lepidoptera sp. BOLD:AAA4638','species'),(832116,500585,'Lepidoptera sp. BOLD:AAA4639','species'),(832117,500585,'Lepidoptera sp. BOLD:AAA4641','species'),(832118,500585,'Lepidoptera sp. BOLD:AAA4643','species'),(832119,500585,'Lepidoptera sp. BOLD:AAA4644','species'),(832120,500585,'Lepidoptera sp. BOLD:AAA4645','species'),(832121,500585,'Lepidoptera sp. BOLD:AAA4646','species'),(832122,500585,'Lepidoptera sp. BOLD:AAA4647','species'),(832123,500585,'Lepidoptera sp. BOLD:AAA4648','species'),(832124,500585,'Lepidoptera sp. BOLD:AAA4650','species'),(832125,500585,'Lepidoptera sp. BOLD:AAA4651','species'),(832126,500585,'Lepidoptera sp. BOLD:AAA4652','species'),(832127,500585,'Lepidoptera sp. BOLD:AAA4653','species'),(832128,500585,'Lepidoptera sp. BOLD:AAA4656','species'),(832129,500585,'Lepidoptera sp. BOLD:AAA4663','species'),(832130,500585,'Lepidoptera sp. BOLD:AAA4664','species'),(832131,500585,'Lepidoptera sp. BOLD:AAA4676','species'),(832132,500585,'Lepidoptera sp. BOLD:AAA4677','species'),(832133,500585,'Lepidoptera sp. BOLD:AAA4678','species'),(832134,500585,'Lepidoptera sp. BOLD:AAA4679','species'),(832135,500585,'Lepidoptera sp. BOLD:AAA4680','species'),(832136,500585,'Lepidoptera sp. BOLD:AAA4692','species'),(832137,500585,'Lepidoptera sp. BOLD:AAA4693','species'),(832138,500585,'Lepidoptera sp. BOLD:AAA4694','species'),(832139,500585,'Lepidoptera sp. BOLD:AAA4695','species'),(832140,500585,'Lepidoptera sp. BOLD:AAA4696','species'),(832141,500585,'Lepidoptera sp. BOLD:AAA4697','species'),(832142,500585,'Lepidoptera sp. BOLD:AAA4698','species'),(832143,500585,'Lepidoptera sp. BOLD:AAA4699','species'),(832144,500585,'Lepidoptera sp. BOLD:AAA4700','species'),(832145,500585,'Lepidoptera sp. BOLD:AAA4701','species'),(832146,500585,'Lepidoptera sp. BOLD:AAA4702','species'),(832147,500585,'Lepidoptera sp. BOLD:AAA4703','species'),(832148,500585,'Lepidoptera sp. BOLD:AAA4704','species'),(832149,500585,'Lepidoptera sp. BOLD:AAA4705','species'),(832150,500585,'Lepidoptera sp. BOLD:AAA4706','species'),(832151,500585,'Lepidoptera sp. BOLD:AAA4707','species'),(832152,500585,'Lepidoptera sp. BOLD:AAA4708','species'),(832153,500585,'Lepidoptera sp. BOLD:AAA4712','species'),(832154,500585,'Lepidoptera sp. BOLD:AAA4713','species'),(832155,500585,'Lepidoptera sp. BOLD:AAA4714','species'),(832156,500585,'Lepidoptera sp. BOLD:AAA4722','species'),(832157,500585,'Lepidoptera sp. BOLD:AAA4727','species'),(832158,500585,'Lepidoptera sp. BOLD:AAA4729','species'),(832159,500585,'Lepidoptera sp. BOLD:AAA4730','species'),(832160,500585,'Lepidoptera sp. BOLD:AAA4731','species'),(832161,500585,'Lepidoptera sp. BOLD:AAA4733','species'),(832162,500585,'Lepidoptera sp. BOLD:AAA4740','species'),(832163,500585,'Lepidoptera sp. BOLD:AAA4741','species'),(832164,500585,'Lepidoptera sp. BOLD:AAA4742','species'),(832165,500585,'Lepidoptera sp. BOLD:AAA4744','species'),(832166,500585,'Lepidoptera sp. BOLD:AAA4745','species'),(832167,500585,'Lepidoptera sp. BOLD:AAA4747','species'),(832168,500585,'Lepidoptera sp. BOLD:AAA4759','species'),(832169,500585,'Lepidoptera sp. BOLD:AAA4763','species'),(832170,500585,'Lepidoptera sp. BOLD:AAA4764','species'),(832171,500585,'Lepidoptera sp. BOLD:AAA4765','species'),(832172,500585,'Lepidoptera sp. BOLD:AAA4766','species'),(832173,500585,'Lepidoptera sp. BOLD:AAA4767','species'),(832174,500585,'Lepidoptera sp. BOLD:AAA4768','species'),(832175,500585,'Lepidoptera sp. BOLD:AAA4769','species'),(832176,500585,'Lepidoptera sp. BOLD:AAA4770','species'),(832177,500585,'Lepidoptera sp. BOLD:AAA4771','species'),(832178,500585,'Lepidoptera sp. BOLD:AAA4772','species'),(832179,500585,'Lepidoptera sp. BOLD:AAA4773','species'),(832180,500585,'Lepidoptera sp. BOLD:AAA4774','species'),(832181,500585,'Lepidoptera sp. BOLD:AAA4775','species'),(832182,500585,'Lepidoptera sp. BOLD:AAA4776','species'),(832183,500585,'Lepidoptera sp. BOLD:AAA4777','species'),(832184,500585,'Lepidoptera sp. BOLD:AAA4778','species'),(832185,500585,'Lepidoptera sp. BOLD:AAA4779','species'),(832186,500585,'Lepidoptera sp. BOLD:AAA4799','species'),(832187,500585,'Lepidoptera sp. BOLD:AAA4838','species'),(832188,500585,'Lepidoptera sp. BOLD:AAA4839','species'),(832189,500585,'Lepidoptera sp. BOLD:AAA4842','species'),(832190,500585,'Lepidoptera sp. BOLD:AAA4845','species'),(832191,500585,'Lepidoptera sp. BOLD:AAA4846','species'),(832192,500585,'Lepidoptera sp. BOLD:AAA4848','species'),(832193,500585,'Lepidoptera sp. BOLD:AAA4849','species'),(832194,500585,'Lepidoptera sp. BOLD:AAA4864','species'),(832195,500585,'Lepidoptera sp. BOLD:AAA4866','species'),(832196,500585,'Lepidoptera sp. BOLD:AAA4867','species'),(832197,500585,'Lepidoptera sp. BOLD:AAA4868','species'),(832198,500585,'Lepidoptera sp. BOLD:AAA4884','species'),(832199,500585,'Lepidoptera sp. BOLD:AAA4885','species'),(832200,500585,'Lepidoptera sp. BOLD:AAA4886','species'),(832201,500585,'Lepidoptera sp. BOLD:AAA4887','species'),(832202,500585,'Lepidoptera sp. BOLD:AAA4889','species'),(832203,500585,'Lepidoptera sp. BOLD:AAA4893','species'),(832204,500585,'Lepidoptera sp. BOLD:AAA4897','species'),(832205,500585,'Lepidoptera sp. BOLD:AAA4901','species'),(832206,500585,'Lepidoptera sp. BOLD:AAA4902','species'),(832207,500585,'Lepidoptera sp. BOLD:AAA4924','species'),(832208,500585,'Lepidoptera sp. BOLD:AAA4927','species'),(832209,500585,'Lepidoptera sp. BOLD:AAA4928','species'),(832210,500585,'Lepidoptera sp. BOLD:AAA4930','species'),(832211,500585,'Lepidoptera sp. BOLD:AAA4944','species'),(832212,500585,'Lepidoptera sp. BOLD:AAA4945','species'),(832213,500585,'Lepidoptera sp. BOLD:AAA4946','species'),(832214,500585,'Lepidoptera sp. BOLD:AAA4947','species'),(832215,500585,'Lepidoptera sp. BOLD:AAA4948','species'),(832216,500585,'Lepidoptera sp. BOLD:AAA4949','species'),(832217,500585,'Lepidoptera sp. BOLD:AAA4950','species'),(832218,500585,'Lepidoptera sp. BOLD:AAA4951','species'),(832219,500585,'Lepidoptera sp. BOLD:AAA4952','species'),(832220,500585,'Lepidoptera sp. BOLD:AAA4953','species'),(832221,500585,'Lepidoptera sp. BOLD:AAA4954','species'),(832222,500585,'Lepidoptera sp. BOLD:AAA4955','species'),(832223,500585,'Lepidoptera sp. BOLD:AAA4956','species'),(832224,500585,'Lepidoptera sp. BOLD:AAA4957','species'),(832225,500585,'Lepidoptera sp. BOLD:AAA4958','species'),(832226,500585,'Lepidoptera sp. BOLD:AAA4959','species'),(832227,500585,'Lepidoptera sp. BOLD:AAA4960','species'),(832228,500585,'Lepidoptera sp. BOLD:AAA4961','species'),(832229,500585,'Lepidoptera sp. BOLD:AAA4962','species'),(832230,500585,'Lepidoptera sp. BOLD:AAA4963','species'),(832231,500585,'Lepidoptera sp. BOLD:AAA4964','species'),(832232,500585,'Lepidoptera sp. BOLD:AAA4966','species'),(832233,500585,'Lepidoptera sp. BOLD:AAA4967','species'),(832234,500585,'Lepidoptera sp. BOLD:AAA4969','species'),(832235,500585,'Lepidoptera sp. BOLD:AAA4972','species'),(832236,500585,'Lepidoptera sp. BOLD:AAA4979','species'),(832237,500585,'Lepidoptera sp. BOLD:AAA4983','species'),(832238,500585,'Lepidoptera sp. BOLD:AAA4986','species'),(832239,500585,'Lepidoptera sp. BOLD:AAA4987','species'),(832240,500585,'Lepidoptera sp. BOLD:AAA5017','species'),(832241,500585,'Lepidoptera sp. BOLD:AAA5018','species'),(832242,500585,'Lepidoptera sp. BOLD:AAA5023','species'),(832243,500585,'Lepidoptera sp. BOLD:AAA5024','species'),(832244,500585,'Lepidoptera sp. BOLD:AAA5025','species'),(832245,500585,'Lepidoptera sp. BOLD:AAA5027','species'),(832246,500585,'Lepidoptera sp. BOLD:AAA5029','species'),(832247,500585,'Lepidoptera sp. BOLD:AAA5036','species'),(832248,500585,'Lepidoptera sp. BOLD:AAA5038','species'),(832249,500585,'Lepidoptera sp. BOLD:AAA5051','species'),(832250,500585,'Lepidoptera sp. BOLD:AAA5052','species'),(832251,500585,'Lepidoptera sp. BOLD:AAA5053','species'),(832252,500585,'Lepidoptera sp. BOLD:AAA5081','species'),(832253,500585,'Lepidoptera sp. BOLD:AAA5082','species'),(832254,500585,'Lepidoptera sp. BOLD:AAA5083','species'),(832255,500585,'Lepidoptera sp. BOLD:AAA5084','species'),(832256,500585,'Lepidoptera sp. BOLD:AAA5085','species'),(832257,500585,'Lepidoptera sp. BOLD:AAA5086','species'),(832258,500585,'Lepidoptera sp. BOLD:AAA5087','species'),(832259,500585,'Lepidoptera sp. BOLD:AAA5088','species'),(832260,500585,'Lepidoptera sp. BOLD:AAA5089','species'),(832261,500585,'Lepidoptera sp. BOLD:AAA5091','species'),(832262,500585,'Lepidoptera sp. BOLD:AAA5097','species'),(832263,500585,'Lepidoptera sp. BOLD:AAA5098','species'),(832264,500585,'Lepidoptera sp. BOLD:AAA5100','species'),(832265,500585,'Lepidoptera sp. BOLD:AAA5114','species'),(832266,500585,'Lepidoptera sp. BOLD:AAA5115','species'),(832267,500585,'Lepidoptera sp. BOLD:AAA5125','species'),(832268,500585,'Lepidoptera sp. BOLD:AAA5126','species'),(832269,500585,'Lepidoptera sp. BOLD:AAA5129','species'),(832270,500585,'Lepidoptera sp. BOLD:AAA5131','species'),(832271,500585,'Lepidoptera sp. BOLD:AAA5133','species'),(832272,500585,'Lepidoptera sp. BOLD:AAA5135','species'),(832273,500585,'Lepidoptera sp. BOLD:AAA5136','species'),(832274,500585,'Lepidoptera sp. BOLD:AAA5137','species'),(832275,500585,'Lepidoptera sp. BOLD:AAA5138','species'),(832276,500585,'Lepidoptera sp. BOLD:AAA5139','species'),(832277,500585,'Lepidoptera sp. BOLD:AAA5169','species'),(832278,500585,'Lepidoptera sp. BOLD:AAA5170','species'),(832279,500585,'Lepidoptera sp. BOLD:AAA5173','species'),(832280,500585,'Lepidoptera sp. BOLD:AAA5174','species'),(832281,500585,'Lepidoptera sp. BOLD:AAA5181','species'),(832282,500585,'Lepidoptera sp. BOLD:AAA5183','species'),(832283,500585,'Lepidoptera sp. BOLD:AAA5184','species'),(832284,500585,'Lepidoptera sp. BOLD:AAA5192','species'),(832285,500585,'Lepidoptera sp. BOLD:AAA5194','species'),(832286,500585,'Lepidoptera sp. BOLD:AAA5200','species'),(832287,500585,'Lepidoptera sp. BOLD:AAA5203','species'),(832288,500585,'Lepidoptera sp. BOLD:AAA5204','species'),(832289,500585,'Lepidoptera sp. BOLD:AAA5205','species'),(832290,500585,'Lepidoptera sp. BOLD:AAA5206','species'),(832291,500585,'Lepidoptera sp. BOLD:AAA5207','species'),(832292,500585,'Lepidoptera sp. BOLD:AAA5208','species'),(832293,500585,'Lepidoptera sp. BOLD:AAA5209','species'),(832294,500585,'Lepidoptera sp. BOLD:AAA5210','species'),(832295,500585,'Lepidoptera sp. BOLD:AAA5215','species'),(832296,500585,'Lepidoptera sp. BOLD:AAA5218','species'),(832297,500585,'Lepidoptera sp. BOLD:AAA5219','species'),(832298,500585,'Lepidoptera sp. BOLD:AAA5221','species'),(832299,500585,'Lepidoptera sp. BOLD:AAA5222','species'),(832300,500585,'Lepidoptera sp. BOLD:AAA5223','species'),(832301,500585,'Lepidoptera sp. BOLD:AAA5225','species'),(832302,500585,'Lepidoptera sp. BOLD:AAA5226','species'),(832303,500585,'Lepidoptera sp. BOLD:AAA5234','species'),(832304,500585,'Lepidoptera sp. BOLD:AAA5235','species'),(832305,500585,'Lepidoptera sp. BOLD:AAA5239','species'),(832306,500585,'Lepidoptera sp. BOLD:AAA5240','species'),(832307,500585,'Lepidoptera sp. BOLD:AAA5242','species'),(832308,500585,'Lepidoptera sp. BOLD:AAA5243','species'),(832309,500585,'Lepidoptera sp. BOLD:AAA5244','species'),(832310,500585,'Lepidoptera sp. BOLD:AAA5248','species'),(832311,500585,'Lepidoptera sp. BOLD:AAA5249','species'),(832312,500585,'Lepidoptera sp. BOLD:AAA5250','species'),(832313,500585,'Lepidoptera sp. BOLD:AAA5254','species'),(832314,500585,'Lepidoptera sp. BOLD:AAA5255','species'),(832315,500585,'Lepidoptera sp. BOLD:AAA5256','species'),(832316,500585,'Lepidoptera sp. BOLD:AAA5258','species'),(832317,500585,'Lepidoptera sp. BOLD:AAA5259','species'),(832318,500585,'Lepidoptera sp. BOLD:AAA5278','species'),(832319,500585,'Lepidoptera sp. BOLD:AAA5279','species'),(832320,500585,'Lepidoptera sp. BOLD:AAA5280','species'),(832321,500585,'Lepidoptera sp. BOLD:AAA5285','species'),(832322,500585,'Lepidoptera sp. BOLD:AAA5286','species'),(832323,500585,'Lepidoptera sp. BOLD:AAA5287','species'),(832324,500585,'Lepidoptera sp. BOLD:AAA5293','species'),(832325,500585,'Lepidoptera sp. BOLD:AAA5294','species'),(832326,500585,'Lepidoptera sp. BOLD:AAA5295','species'),(832327,500585,'Lepidoptera sp. BOLD:AAA5297','species'),(832328,500585,'Lepidoptera sp. BOLD:AAA5316','species'),(832329,500585,'Lepidoptera sp. BOLD:AAA5318','species'),(832330,500585,'Lepidoptera sp. BOLD:AAA5319','species'),(832331,500585,'Lepidoptera sp. BOLD:AAA5321','species'),(832332,500585,'Lepidoptera sp. BOLD:AAA5323','species'),(832333,500585,'Lepidoptera sp. BOLD:AAA5324','species'),(832334,500585,'Lepidoptera sp. BOLD:AAA5325','species'),(832335,500585,'Lepidoptera sp. BOLD:AAA5327','species'),(832336,500585,'Lepidoptera sp. BOLD:AAA5335','species'),(832337,500585,'Lepidoptera sp. BOLD:AAA5337','species'),(832338,500585,'Lepidoptera sp. BOLD:AAA5382','species'),(832339,500585,'Lepidoptera sp. BOLD:AAA5383','species'),(832340,500585,'Lepidoptera sp. BOLD:AAA5384','species'),(832341,500585,'Lepidoptera sp. BOLD:AAA5394','species'),(832342,500585,'Lepidoptera sp. BOLD:AAA5396','species'),(832343,500585,'Lepidoptera sp. BOLD:AAA5397','species'),(832344,500585,'Lepidoptera sp. BOLD:AAA5411','species'),(832345,500585,'Lepidoptera sp. BOLD:AAA5416','species'),(832346,500585,'Lepidoptera sp. BOLD:AAA5417','species'),(832347,500585,'Lepidoptera sp. BOLD:AAA5424','species'),(832348,500585,'Lepidoptera sp. BOLD:AAA5425','species'),(832349,500585,'Lepidoptera sp. BOLD:AAA5428','species'),(832350,500585,'Lepidoptera sp. BOLD:AAA5435','species'),(832351,500585,'Lepidoptera sp. BOLD:AAA5438','species'),(832352,500585,'Lepidoptera sp. BOLD:AAA5441','species'),(832353,500585,'Lepidoptera sp. BOLD:AAA5442','species'),(832354,500585,'Lepidoptera sp. BOLD:AAA5443','species'),(832355,500585,'Lepidoptera sp. BOLD:AAA5448','species'),(832356,500585,'Lepidoptera sp. BOLD:AAA5449','species'),(832357,500585,'Lepidoptera sp. BOLD:AAA5454','species'),(832358,500585,'Lepidoptera sp. BOLD:AAA5456','species'),(832359,500585,'Lepidoptera sp. BOLD:AAA5458','species'),(832360,500585,'Lepidoptera sp. BOLD:AAA5461','species'),(832361,500585,'Lepidoptera sp. BOLD:AAA5462','species'),(832362,500585,'Lepidoptera sp. BOLD:AAA5464','species'),(832363,500585,'Lepidoptera sp. BOLD:AAA5465','species'),(832364,500585,'Lepidoptera sp. BOLD:AAA5466','species'),(832365,500585,'Lepidoptera sp. BOLD:AAA5467','species'),(832366,500585,'Lepidoptera sp. BOLD:AAA5468','species'),(832367,500585,'Lepidoptera sp. BOLD:AAA5469','species'),(832368,500585,'Lepidoptera sp. BOLD:AAA5470','species'),(832369,500585,'Lepidoptera sp. BOLD:AAA5479','species'),(832370,500585,'Lepidoptera sp. BOLD:AAA5482','species'),(832371,500585,'Lepidoptera sp. BOLD:AAA5485','species'),(832372,500585,'Lepidoptera sp. BOLD:AAA5486','species'),(832373,500585,'Lepidoptera sp. BOLD:AAA5496','species'),(832374,500585,'Lepidoptera sp. BOLD:AAA5497','species'),(832375,500585,'Lepidoptera sp. BOLD:AAA5499','species'),(832376,500585,'Lepidoptera sp. BOLD:AAA5500','species'),(832377,500585,'Lepidoptera sp. BOLD:AAA5501','species'),(832378,500585,'Lepidoptera sp. BOLD:AAA5502','species'),(832379,500585,'Lepidoptera sp. BOLD:AAA5503','species'),(832380,500585,'Lepidoptera sp. BOLD:AAA5504','species'),(832381,500585,'Lepidoptera sp. BOLD:AAA5505','species'),(832382,500585,'Lepidoptera sp. BOLD:AAA5506','species'),(832383,500585,'Lepidoptera sp. BOLD:AAA5507','species'),(832384,500585,'Lepidoptera sp. BOLD:AAA5508','species'),(832385,500585,'Lepidoptera sp. BOLD:AAA5509','species'),(832386,500585,'Lepidoptera sp. BOLD:AAA5510','species'),(832387,500585,'Lepidoptera sp. BOLD:AAA5511','species'),(832388,500585,'Lepidoptera sp. BOLD:AAA5512','species'),(832389,500585,'Lepidoptera sp. BOLD:AAA5513','species'),(832390,500585,'Lepidoptera sp. BOLD:AAA5514','species'),(832391,500585,'Lepidoptera sp. BOLD:AAA5515','species'),(832392,500585,'Lepidoptera sp. BOLD:AAA5516','species'),(832393,500585,'Lepidoptera sp. BOLD:AAA5527','species'),(832394,500585,'Lepidoptera sp. BOLD:AAA5528','species'),(832395,500585,'Lepidoptera sp. BOLD:AAA5531','species'),(832396,500585,'Lepidoptera sp. BOLD:AAA5532','species'),(832397,500585,'Lepidoptera sp. BOLD:AAA5533','species'),(832398,500585,'Lepidoptera sp. BOLD:AAA5537','species'),(832399,500585,'Lepidoptera sp. BOLD:AAA5557','species'),(832400,500585,'Lepidoptera sp. BOLD:AAA5560','species'),(832401,500585,'Lepidoptera sp. BOLD:AAA5561','species'),(832402,500585,'Lepidoptera sp. BOLD:AAA5563','species'),(832403,500585,'Lepidoptera sp. BOLD:AAA5564','species'),(832404,500585,'Lepidoptera sp. BOLD:AAA5568','species'),(832405,500585,'Lepidoptera sp. BOLD:AAA5579','species'),(832406,500585,'Lepidoptera sp. BOLD:AAA5583','species'),(832407,500585,'Lepidoptera sp. BOLD:AAA5595','species'),(832408,500585,'Lepidoptera sp. BOLD:AAA5596','species'),(832409,500585,'Lepidoptera sp. BOLD:AAA5599','species'),(832410,500585,'Lepidoptera sp. BOLD:AAA5600','species'),(832411,500585,'Lepidoptera sp. BOLD:AAA5606','species'),(832412,500585,'Lepidoptera sp. BOLD:AAA5607','species'),(832413,500585,'Lepidoptera sp. BOLD:AAA5608','species'),(832414,500585,'Lepidoptera sp. BOLD:AAA5617','species'),(832415,500585,'Lepidoptera sp. BOLD:AAA5618','species'),(832416,500585,'Lepidoptera sp. BOLD:AAA5619','species'),(832417,500585,'Lepidoptera sp. BOLD:AAA5621','species'),(832418,500585,'Lepidoptera sp. BOLD:AAA5639','species'),(832419,500585,'Lepidoptera sp. BOLD:AAA5640','species'),(832420,500585,'Lepidoptera sp. BOLD:AAA5642','species'),(832421,500585,'Lepidoptera sp. BOLD:AAA5643','species'),(832422,500585,'Lepidoptera sp. BOLD:AAA5644','species'),(832423,500585,'Lepidoptera sp. BOLD:AAA5650','species'),(832424,500585,'Lepidoptera sp. BOLD:AAA5659','species'),(832425,500585,'Lepidoptera sp. BOLD:AAA5671','species'),(832426,500585,'Lepidoptera sp. BOLD:AAA5672','species'),(832427,500585,'Lepidoptera sp. BOLD:AAA5686','species'),(832428,500585,'Lepidoptera sp. BOLD:AAA5690','species'),(832429,500585,'Lepidoptera sp. BOLD:AAA5691','species'),(832430,500585,'Lepidoptera sp. BOLD:AAA5692','species'),(832431,500585,'Lepidoptera sp. BOLD:AAA5693','species'),(832432,500585,'Lepidoptera sp. BOLD:AAA5694','species'),(832433,500585,'Lepidoptera sp. BOLD:AAA5703','species'),(832434,500585,'Lepidoptera sp. BOLD:AAA5704','species'),(832435,500585,'Lepidoptera sp. BOLD:AAA5705','species'),(832436,500585,'Lepidoptera sp. BOLD:AAA5706','species'),(832437,500585,'Lepidoptera sp. BOLD:AAA5750','species'),(832438,500585,'Lepidoptera sp. BOLD:AAA5759','species'),(832439,500585,'Lepidoptera sp. BOLD:AAA5760','species'),(832440,500585,'Lepidoptera sp. BOLD:AAA5761','species'),(832441,500585,'Lepidoptera sp. BOLD:AAA5763','species'),(832442,500585,'Lepidoptera sp. BOLD:AAA5768','species'),(832443,500585,'Lepidoptera sp. BOLD:AAA5769','species'),(832444,500585,'Lepidoptera sp. BOLD:AAA5773','species'),(832445,500585,'Lepidoptera sp. BOLD:AAA5774','species'),(832446,500585,'Lepidoptera sp. BOLD:AAA5775','species'),(832447,500585,'Lepidoptera sp. BOLD:AAA5776','species'),(832448,500585,'Lepidoptera sp. BOLD:AAA5777','species'),(832449,500585,'Lepidoptera sp. BOLD:AAA5778','species'),(832450,500585,'Lepidoptera sp. BOLD:AAA5779','species'),(832451,500585,'Lepidoptera sp. BOLD:AAA5787','species'),(832452,500585,'Lepidoptera sp. BOLD:AAA5788','species'),(832453,500585,'Lepidoptera sp. BOLD:AAA5797','species'),(832454,500585,'Lepidoptera sp. BOLD:AAA5801','species'),(832455,500585,'Lepidoptera sp. BOLD:AAA5810','species'),(832456,500585,'Lepidoptera sp. BOLD:AAA5811','species'),(832457,500585,'Lepidoptera sp. BOLD:AAA5812','species'),(832458,500585,'Lepidoptera sp. BOLD:AAA5814','species'),(832459,500585,'Lepidoptera sp. BOLD:AAA5817','species'),(832460,500585,'Lepidoptera sp. BOLD:AAA5818','species'),(832461,500585,'Lepidoptera sp. BOLD:AAA5841','species'),(832462,500585,'Lepidoptera sp. BOLD:AAA5859','species'),(832463,500585,'Lepidoptera sp. BOLD:AAA5860','species'),(832464,500585,'Lepidoptera sp. BOLD:AAA5861','species'),(832465,500585,'Lepidoptera sp. BOLD:AAA5862','species'),(832466,500585,'Lepidoptera sp. BOLD:AAA5863','species'),(832467,500585,'Lepidoptera sp. BOLD:AAA5864','species'),(832468,500585,'Lepidoptera sp. BOLD:AAA5865','species'),(832469,500585,'Lepidoptera sp. BOLD:AAA5867','species'),(832470,500585,'Lepidoptera sp. BOLD:AAA5868','species'),(832471,500585,'Lepidoptera sp. BOLD:AAA5871','species'),(832472,500585,'Lepidoptera sp. BOLD:AAA5872','species'),(832473,500585,'Lepidoptera sp. BOLD:AAA5883','species'),(832474,500585,'Lepidoptera sp. BOLD:AAA5884','species'),(832475,500585,'Lepidoptera sp. BOLD:AAA5886','species'),(832476,500585,'Lepidoptera sp. BOLD:AAA5887','species'),(832477,500585,'Lepidoptera sp. BOLD:AAA5889','species'),(832478,500585,'Lepidoptera sp. BOLD:AAA5890','species'),(832479,500585,'Lepidoptera sp. BOLD:AAA5892','species'),(832480,500585,'Lepidoptera sp. BOLD:AAA5898','species'),(832481,500585,'Lepidoptera sp. BOLD:AAA5899','species'),(832482,500585,'Lepidoptera sp. BOLD:AAA5904','species'),(832483,500585,'Lepidoptera sp. BOLD:AAA5905','species'),(832484,500585,'Lepidoptera sp. BOLD:AAA5906','species'),(832485,500585,'Lepidoptera sp. BOLD:AAA5910','species'),(832486,500585,'Lepidoptera sp. BOLD:AAA5911','species'),(832487,500585,'Lepidoptera sp. BOLD:AAA5913','species'),(832488,500585,'Lepidoptera sp. BOLD:AAA5915','species'),(832489,500585,'Lepidoptera sp. BOLD:AAA5916','species'),(832490,500585,'Lepidoptera sp. BOLD:AAA5921','species'),(832491,500585,'Lepidoptera sp. BOLD:AAA5922','species'),(832492,500585,'Lepidoptera sp. BOLD:AAA5946','species'),(832493,500585,'Lepidoptera sp. BOLD:AAA5947','species'),(832494,500585,'Lepidoptera sp. BOLD:AAA5951','species'),(832495,500585,'Lepidoptera sp. BOLD:AAA5953','species'),(832496,500585,'Lepidoptera sp. BOLD:AAA5961','species'),(832497,500585,'Lepidoptera sp. BOLD:AAA5962','species'),(832498,500585,'Lepidoptera sp. BOLD:AAA5964','species'),(832499,500585,'Lepidoptera sp. BOLD:AAA5965','species'),(832500,500585,'Lepidoptera sp. BOLD:AAA5967','species'),(832501,500585,'Lepidoptera sp. BOLD:AAA5968','species'),(832502,500585,'Lepidoptera sp. BOLD:AAA5969','species'),(832503,500585,'Lepidoptera sp. BOLD:AAA5976','species'),(832504,500585,'Lepidoptera sp. BOLD:AAA5977','species'),(832505,500585,'Lepidoptera sp. BOLD:AAA5978','species'),(832506,500585,'Lepidoptera sp. BOLD:AAA5979','species'),(832507,500585,'Lepidoptera sp. BOLD:AAA5980','species'),(832508,500585,'Lepidoptera sp. BOLD:AAA5981','species'),(832509,500585,'Lepidoptera sp. BOLD:AAA5985','species'),(832510,500585,'Lepidoptera sp. BOLD:AAA6002','species'),(832511,500585,'Lepidoptera sp. BOLD:AAA6003','species'),(832512,500585,'Lepidoptera sp. BOLD:AAA6005','species'),(832513,500585,'Lepidoptera sp. BOLD:AAA6013','species'),(832514,500585,'Lepidoptera sp. BOLD:AAA6014','species'),(832515,500585,'Lepidoptera sp. BOLD:AAA6017','species'),(832516,500585,'Lepidoptera sp. BOLD:AAA6018','species'),(832517,500585,'Lepidoptera sp. BOLD:AAA6020','species'),(832518,500585,'Lepidoptera sp. BOLD:AAA6024','species'),(832519,500585,'Lepidoptera sp. BOLD:AAA6025','species'),(832520,500585,'Lepidoptera sp. BOLD:AAA6038','species'),(832521,500585,'Lepidoptera sp. BOLD:AAA6039','species'),(832522,500585,'Lepidoptera sp. BOLD:AAA6040','species'),(832523,500585,'Lepidoptera sp. BOLD:AAA6044','species'),(832524,500585,'Lepidoptera sp. BOLD:AAA6056','species'),(832525,500585,'Lepidoptera sp. BOLD:AAA6082','species'),(832526,500585,'Lepidoptera sp. BOLD:AAA6083','species'),(832527,500585,'Lepidoptera sp. BOLD:AAA6084','species'),(832528,500585,'Lepidoptera sp. BOLD:AAA6085','species'),(832529,500585,'Lepidoptera sp. BOLD:AAA6086','species'),(832530,500585,'Lepidoptera sp. BOLD:AAA6087','species'),(832531,500585,'Lepidoptera sp. BOLD:AAA6088','species'),(832532,500585,'Lepidoptera sp. BOLD:AAA6097','species'),(832533,500585,'Lepidoptera sp. BOLD:AAA6098','species'),(832534,500585,'Lepidoptera sp. BOLD:AAA6112','species'),(832535,500585,'Lepidoptera sp. BOLD:AAA6120','species'),(832536,500585,'Lepidoptera sp. BOLD:AAA6122','species'),(832537,500585,'Lepidoptera sp. BOLD:AAA6123','species'),(832538,500585,'Lepidoptera sp. BOLD:AAA6124','species'),(832539,500585,'Lepidoptera sp. BOLD:AAA6125','species'),(832540,500585,'Lepidoptera sp. BOLD:AAA6128','species'),(832541,500585,'Lepidoptera sp. BOLD:AAA6130','species'),(832542,500585,'Lepidoptera sp. BOLD:AAA6132','species'),(832543,500585,'Lepidoptera sp. BOLD:AAA6134','species'),(832544,500585,'Lepidoptera sp. BOLD:AAA6135','species'),(832545,500585,'Lepidoptera sp. BOLD:AAA6136','species'),(832546,500585,'Lepidoptera sp. BOLD:AAA6138','species'),(832547,500585,'Lepidoptera sp. BOLD:AAA6139','species'),(832548,500585,'Lepidoptera sp. BOLD:AAA6140','species'),(832549,500585,'Lepidoptera sp. BOLD:AAA6141','species'),(832550,500585,'Lepidoptera sp. BOLD:AAA6142','species'),(832551,500585,'Lepidoptera sp. BOLD:AAA6143','species'),(832552,500585,'Lepidoptera sp. BOLD:AAA6144','species'),(832553,500585,'Lepidoptera sp. BOLD:AAA6149','species'),(832554,500585,'Lepidoptera sp. BOLD:AAA6153','species'),(832555,500585,'Lepidoptera sp. BOLD:AAA6155','species'),(832556,500585,'Lepidoptera sp. BOLD:AAA6175','species'),(832557,500585,'Lepidoptera sp. BOLD:AAA6176','species'),(832558,500585,'Lepidoptera sp. BOLD:AAA6177','species'),(832559,500585,'Lepidoptera sp. BOLD:AAA6178','species'),(832560,500585,'Lepidoptera sp. BOLD:AAA6179','species'),(832561,500585,'Lepidoptera sp. BOLD:AAA6203','species'),(832562,500585,'Lepidoptera sp. BOLD:AAA6214','species'),(832563,500585,'Lepidoptera sp. BOLD:AAA6231','species'),(832564,500585,'Lepidoptera sp. BOLD:AAA6235','species'),(832565,500585,'Lepidoptera sp. BOLD:AAA6237','species'),(832566,500585,'Lepidoptera sp. BOLD:AAA6238','species'),(832567,500585,'Lepidoptera sp. BOLD:AAA6245','species'),(832568,500585,'Lepidoptera sp. BOLD:AAA6252','species'),(832569,500585,'Lepidoptera sp. BOLD:AAA6254','species'),(832570,500585,'Lepidoptera sp. BOLD:AAA6255','species'),(832571,500585,'Lepidoptera sp. BOLD:AAA6257','species'),(832572,500585,'Lepidoptera sp. BOLD:AAA6258','species'),(832573,500585,'Lepidoptera sp. BOLD:AAA6262','species'),(832574,500585,'Lepidoptera sp. BOLD:AAA6264','species'),(832575,500585,'Lepidoptera sp. BOLD:AAA6265','species'),(832576,500585,'Lepidoptera sp. BOLD:AAA6267','species'),(832577,500585,'Lepidoptera sp. BOLD:AAA6268','species'),(832578,500585,'Lepidoptera sp. BOLD:AAA6289','species'),(832579,500585,'Lepidoptera sp. BOLD:AAA6291','species'),(832580,500585,'Lepidoptera sp. BOLD:AAA6292','species'),(832581,500585,'Lepidoptera sp. BOLD:AAA6293','species'),(832582,500585,'Lepidoptera sp. BOLD:AAA6295','species'),(832583,500585,'Lepidoptera sp. BOLD:AAA6296','species'),(832584,500585,'Lepidoptera sp. BOLD:AAA6297','species'),(832585,500585,'Lepidoptera sp. BOLD:AAA6298','species'),(832586,500585,'Lepidoptera sp. BOLD:AAA6301','species'),(832587,500585,'Lepidoptera sp. BOLD:AAA6303','species'),(832588,500585,'Lepidoptera sp. BOLD:AAA6304','species'),(832589,500585,'Lepidoptera sp. BOLD:AAA6305','species'),(832590,500585,'Lepidoptera sp. BOLD:AAA6307','species'),(832591,500585,'Lepidoptera sp. BOLD:AAA6308','species'),(832592,500585,'Lepidoptera sp. BOLD:AAA6312','species'),(832593,500585,'Lepidoptera sp. BOLD:AAA6324','species'),(832594,500585,'Lepidoptera sp. BOLD:AAA6331','species'),(832595,500585,'Lepidoptera sp. BOLD:AAA6332','species'),(832596,500585,'Lepidoptera sp. BOLD:AAA6333','species'),(832597,500585,'Lepidoptera sp. BOLD:AAA6334','species'),(832598,500585,'Lepidoptera sp. BOLD:AAA6337','species'),(832599,500585,'Lepidoptera sp. BOLD:AAA6343','species'),(832600,500585,'Lepidoptera sp. BOLD:AAA6351','species'),(832601,500585,'Lepidoptera sp. BOLD:AAA6352','species'),(832602,500585,'Lepidoptera sp. BOLD:AAA6353','species'),(832603,500585,'Lepidoptera sp. BOLD:AAA6354','species'),(832604,500585,'Lepidoptera sp. BOLD:AAA6359','species'),(832605,500585,'Lepidoptera sp. BOLD:AAA6371','species'),(832606,500585,'Lepidoptera sp. BOLD:AAA6376','species'),(832607,500585,'Lepidoptera sp. BOLD:AAA6377','species'),(832608,500585,'Lepidoptera sp. BOLD:AAA6379','species'),(832609,500585,'Lepidoptera sp. BOLD:AAA6384','species'),(832610,500585,'Lepidoptera sp. BOLD:AAA6385','species'),(832611,500585,'Lepidoptera sp. BOLD:AAA6386','species'),(832612,500585,'Lepidoptera sp. BOLD:AAA6387','species'),(832613,500585,'Lepidoptera sp. BOLD:AAA6389','species'),(832614,500585,'Lepidoptera sp. BOLD:AAA6390','species'),(832615,500585,'Lepidoptera sp. BOLD:AAA6394','species'),(832616,500585,'Lepidoptera sp. BOLD:AAA6395','species'),(832617,500585,'Lepidoptera sp. BOLD:AAA6396','species'),(832618,500585,'Lepidoptera sp. BOLD:AAA6401','species'),(832619,500585,'Lepidoptera sp. BOLD:AAA6405','species'),(832620,500585,'Lepidoptera sp. BOLD:AAA6423','species'),(832621,500585,'Lepidoptera sp. BOLD:AAA6424','species'),(832622,500585,'Lepidoptera sp. BOLD:AAA6431','species'),(832623,500585,'Lepidoptera sp. BOLD:AAA6432','species'),(832624,500585,'Lepidoptera sp. BOLD:AAA6433','species'),(832625,500585,'Lepidoptera sp. BOLD:AAA6434','species'),(832626,500585,'Lepidoptera sp. BOLD:AAA6438','species'),(832627,500585,'Lepidoptera sp. BOLD:AAA6440','species'),(832628,500585,'Lepidoptera sp. BOLD:AAA6441','species'),(832629,500585,'Lepidoptera sp. BOLD:AAA6443','species'),(832630,500585,'Lepidoptera sp. BOLD:AAA6454','species'),(832631,500585,'Lepidoptera sp. BOLD:AAA6472','species'),(832632,500585,'Lepidoptera sp. BOLD:AAA6473','species'),(832633,500585,'Lepidoptera sp. BOLD:AAA6477','species'),(832634,500585,'Lepidoptera sp. BOLD:AAA6478','species'),(832635,500585,'Lepidoptera sp. BOLD:AAA6479','species'),(832636,500585,'Lepidoptera sp. BOLD:AAA6480','species'),(832637,500585,'Lepidoptera sp. BOLD:AAA6481','species'),(832638,500585,'Lepidoptera sp. BOLD:AAA6482','species'),(832639,500585,'Lepidoptera sp. BOLD:AAA6483','species'),(832640,500585,'Lepidoptera sp. BOLD:AAA6484','species'),(832641,500585,'Lepidoptera sp. BOLD:AAA6485','species'),(832642,500585,'Lepidoptera sp. BOLD:AAA6486','species'),(832643,500585,'Lepidoptera sp. BOLD:AAA6487','species'),(832644,500585,'Lepidoptera sp. BOLD:AAA6488','species'),(832645,500585,'Lepidoptera sp. BOLD:AAA6489','species'),(832646,500585,'Lepidoptera sp. BOLD:AAA6490','species'),(832647,500585,'Lepidoptera sp. BOLD:AAA6491','species'),(832648,500585,'Lepidoptera sp. BOLD:AAA6492','species'),(832649,500585,'Lepidoptera sp. BOLD:AAA6494','species'),(832650,500585,'Lepidoptera sp. BOLD:AAA6507','species'),(832651,500585,'Lepidoptera sp. BOLD:AAA6510','species'),(832652,500585,'Lepidoptera sp. BOLD:AAA6511','species'),(832653,500585,'Lepidoptera sp. BOLD:AAA6513','species'),(832654,500585,'Lepidoptera sp. BOLD:AAA6521','species'),(832655,500585,'Lepidoptera sp. BOLD:AAA6522','species'),(832656,500585,'Lepidoptera sp. BOLD:AAA6523','species'),(832657,500585,'Lepidoptera sp. BOLD:AAA6524','species'),(832658,500585,'Lepidoptera sp. BOLD:AAA6525','species'),(832659,500585,'Lepidoptera sp. BOLD:AAA6527','species'),(832660,500585,'Lepidoptera sp. BOLD:AAA6535','species'),(832661,500585,'Lepidoptera sp. BOLD:AAA6536','species'),(832662,500585,'Lepidoptera sp. BOLD:AAA6539','species'),(832663,500585,'Lepidoptera sp. BOLD:AAA6548','species'),(832664,500585,'Lepidoptera sp. BOLD:AAA6549','species'),(832665,500585,'Lepidoptera sp. BOLD:AAA6550','species'),(832666,500585,'Lepidoptera sp. BOLD:AAA6552','species'),(832667,500585,'Lepidoptera sp. BOLD:AAA6560','species'),(832668,500585,'Lepidoptera sp. BOLD:AAA6561','species'),(832669,500585,'Lepidoptera sp. BOLD:AAA6562','species'),(832670,500585,'Lepidoptera sp. BOLD:AAA6563','species'),(832671,500585,'Lepidoptera sp. BOLD:AAA6570','species'),(832672,500585,'Lepidoptera sp. BOLD:AAA6571','species'),(832673,500585,'Lepidoptera sp. BOLD:AAA6575','species'),(832674,500585,'Lepidoptera sp. BOLD:AAA6576','species'),(832675,500585,'Lepidoptera sp. BOLD:AAA6577','species'),(832676,500585,'Lepidoptera sp. BOLD:AAA6579','species'),(832677,500585,'Lepidoptera sp. BOLD:AAA6580','species'),(832678,500585,'Lepidoptera sp. BOLD:AAA6584','species'),(832679,500585,'Lepidoptera sp. BOLD:AAA6585','species'),(832680,500585,'Lepidoptera sp. BOLD:AAA6586','species'),(832681,500585,'Lepidoptera sp. BOLD:AAA6588','species'),(832682,500585,'Lepidoptera sp. BOLD:AAA6589','species'),(832683,500585,'Lepidoptera sp. BOLD:AAA6590','species'),(832684,500585,'Lepidoptera sp. BOLD:AAA6591','species'),(832685,500585,'Lepidoptera sp. BOLD:AAA6592','species'),(832686,500585,'Lepidoptera sp. BOLD:AAA6593','species'),(832687,500585,'Lepidoptera sp. BOLD:AAA6594','species'),(832688,500585,'Lepidoptera sp. BOLD:AAA6607','species'),(832689,500585,'Lepidoptera sp. BOLD:AAA6609','species'),(832690,500585,'Lepidoptera sp. BOLD:AAA6610','species'),(832691,500585,'Lepidoptera sp. BOLD:AAA6614','species'),(832692,500585,'Lepidoptera sp. BOLD:AAA6619','species'),(832693,500585,'Lepidoptera sp. BOLD:AAA6620','species'),(832694,500585,'Lepidoptera sp. BOLD:AAA6621','species'),(832695,500585,'Lepidoptera sp. BOLD:AAA6622','species'),(832696,500585,'Lepidoptera sp. BOLD:AAA6624','species'),(832697,500585,'Lepidoptera sp. BOLD:AAA6625','species'),(832698,500585,'Lepidoptera sp. BOLD:AAA6627','species'),(832699,500585,'Lepidoptera sp. BOLD:AAA6630','species'),(832700,500585,'Lepidoptera sp. BOLD:AAA6631','species'),(832701,500585,'Lepidoptera sp. BOLD:AAA6632','species'),(832702,500585,'Lepidoptera sp. BOLD:AAA6633','species'),(832703,500585,'Lepidoptera sp. BOLD:AAA6635','species'),(832704,500585,'Lepidoptera sp. BOLD:AAA6641','species'),(832705,500585,'Lepidoptera sp. BOLD:AAA6642','species'),(832706,500585,'Lepidoptera sp. BOLD:AAA6643','species'),(832707,500585,'Lepidoptera sp. BOLD:AAA6644','species'),(832708,500585,'Lepidoptera sp. BOLD:AAA6646','species'),(832709,500585,'Lepidoptera sp. BOLD:AAA6647','species'),(832710,500585,'Lepidoptera sp. BOLD:AAA6651','species'),(832711,500585,'Lepidoptera sp. BOLD:AAA6652','species'),(832712,500585,'Lepidoptera sp. BOLD:AAA6653','species'),(832713,500585,'Lepidoptera sp. BOLD:AAA6657','species'),(832714,500585,'Lepidoptera sp. BOLD:AAA6659','species'),(832715,500585,'Lepidoptera sp. BOLD:AAA6660','species'),(832716,500585,'Lepidoptera sp. BOLD:AAA6669','species'),(832717,500585,'Lepidoptera sp. BOLD:AAA6678','species'),(832718,500585,'Lepidoptera sp. BOLD:AAA6679','species'),(832719,500585,'Lepidoptera sp. BOLD:AAA6685','species'),(832720,500585,'Lepidoptera sp. BOLD:AAA6686','species'),(832721,500585,'Lepidoptera sp. BOLD:AAA6688','species'),(832722,500585,'Lepidoptera sp. BOLD:AAA6689','species'),(832723,500585,'Lepidoptera sp. BOLD:AAA6690','species'),(832724,500585,'Lepidoptera sp. BOLD:AAA6691','species'),(832725,500585,'Lepidoptera sp. BOLD:AAA6692','species'),(832726,500585,'Lepidoptera sp. BOLD:AAA6693','species'),(832727,500585,'Lepidoptera sp. BOLD:AAA6694','species'),(832728,500585,'Lepidoptera sp. BOLD:AAA6698','species'),(832729,500585,'Lepidoptera sp. BOLD:AAA6699','species'),(832730,500585,'Lepidoptera sp. BOLD:AAA6700','species'),(832731,500585,'Lepidoptera sp. BOLD:AAA6701','species'),(832732,500585,'Lepidoptera sp. BOLD:AAA6702','species'),(832733,500585,'Lepidoptera sp. BOLD:AAA6703','species'),(832734,500585,'Lepidoptera sp. BOLD:AAA6704','species'),(832735,500585,'Lepidoptera sp. BOLD:AAA6705','species'),(832736,500585,'Lepidoptera sp. BOLD:AAA6707','species'),(832737,500585,'Lepidoptera sp. BOLD:AAA6709','species'),(832738,500585,'Lepidoptera sp. BOLD:AAA6714','species'),(832739,500585,'Lepidoptera sp. BOLD:AAA6716','species'),(832740,500585,'Lepidoptera sp. BOLD:AAA6717','species'),(832741,500585,'Lepidoptera sp. BOLD:AAA6718','species'),(832742,500585,'Lepidoptera sp. BOLD:AAA6719','species'),(832743,500585,'Lepidoptera sp. BOLD:AAA6720','species'),(832744,500585,'Lepidoptera sp. BOLD:AAA6734','species'),(832745,500585,'Lepidoptera sp. BOLD:AAA6739','species'),(832746,500585,'Lepidoptera sp. BOLD:AAA6740','species'),(832747,500585,'Lepidoptera sp. BOLD:AAA6741','species'),(832748,500585,'Lepidoptera sp. BOLD:AAA6744','species'),(832749,500585,'Lepidoptera sp. BOLD:AAA6749','species'),(832750,500585,'Lepidoptera sp. BOLD:AAA6755','species'),(832751,500585,'Lepidoptera sp. BOLD:AAA6756','species'),(832752,500585,'Lepidoptera sp. BOLD:AAA6757','species'),(832753,500585,'Lepidoptera sp. BOLD:AAA6759','species'),(832754,500585,'Lepidoptera sp. BOLD:AAA6760','species'),(832755,500585,'Lepidoptera sp. BOLD:AAA6761','species'),(832756,500585,'Lepidoptera sp. BOLD:AAA6764','species'),(832757,500585,'Lepidoptera sp. BOLD:AAA6765','species'),(832758,500585,'Lepidoptera sp. BOLD:AAA6766','species'),(832759,500585,'Lepidoptera sp. BOLD:AAA6769','species'),(832760,500585,'Lepidoptera sp. BOLD:AAA6770','species'),(832761,500585,'Lepidoptera sp. BOLD:AAA6771','species'),(832762,500585,'Lepidoptera sp. BOLD:AAA6774','species'),(832763,500585,'Lepidoptera sp. BOLD:AAA6779','species'),(832764,500585,'Lepidoptera sp. BOLD:AAA6781','species'),(832765,500585,'Lepidoptera sp. BOLD:AAA6783','species'),(832766,500585,'Lepidoptera sp. BOLD:AAA6785','species'),(832767,500585,'Lepidoptera sp. BOLD:AAA6787','species'),(832768,500585,'Lepidoptera sp. BOLD:AAA6790','species'),(832769,500585,'Lepidoptera sp. BOLD:AAA6791','species'),(832770,500585,'Lepidoptera sp. BOLD:AAA6792','species'),(832771,500585,'Lepidoptera sp. BOLD:AAA6793','species'),(832772,500585,'Lepidoptera sp. BOLD:AAA6794','species'),(832773,500585,'Lepidoptera sp. BOLD:AAA6796','species'),(832774,500585,'Lepidoptera sp. BOLD:AAA6798','species'),(832775,500585,'Lepidoptera sp. BOLD:AAA6806','species'),(832776,500585,'Lepidoptera sp. BOLD:AAA6808','species'),(832777,500585,'Lepidoptera sp. BOLD:AAA6809','species'),(832778,500585,'Lepidoptera sp. BOLD:AAA6811','species'),(832779,500585,'Lepidoptera sp. BOLD:AAA6816','species'),(832780,500585,'Lepidoptera sp. BOLD:AAA6817','species'),(832781,500585,'Lepidoptera sp. BOLD:AAA6818','species'),(832782,500585,'Lepidoptera sp. BOLD:AAA6820','species'),(832783,500585,'Lepidoptera sp. BOLD:AAA6825','species'),(832784,500585,'Lepidoptera sp. BOLD:AAA6826','species'),(832785,500585,'Lepidoptera sp. BOLD:AAA6827','species'),(832786,500585,'Lepidoptera sp. BOLD:AAA6832','species'),(832787,500585,'Lepidoptera sp. BOLD:AAA6833','species'),(832788,500585,'Lepidoptera sp. BOLD:AAA6834','species'),(832789,500585,'Lepidoptera sp. BOLD:AAA6835','species'),(832790,500585,'Lepidoptera sp. BOLD:AAA6836','species'),(832791,500585,'Lepidoptera sp. BOLD:AAA6837','species'),(832792,500585,'Lepidoptera sp. BOLD:AAA6838','species'),(832793,500585,'Lepidoptera sp. BOLD:AAA6839','species'),(832794,500585,'Lepidoptera sp. BOLD:AAA6841','species'),(832795,500585,'Lepidoptera sp. BOLD:AAA6842','species'),(832796,500585,'Lepidoptera sp. BOLD:AAA6843','species'),(832797,500585,'Lepidoptera sp. BOLD:AAA6846','species'),(832798,500585,'Lepidoptera sp. BOLD:AAA6848','species'),(832799,500585,'Lepidoptera sp. BOLD:AAA6856','species'),(832800,500585,'Lepidoptera sp. BOLD:AAA6866','species'),(832801,500585,'Lepidoptera sp. BOLD:AAA6877','species'),(832802,500585,'Lepidoptera sp. BOLD:AAA6879','species'),(832803,500585,'Lepidoptera sp. BOLD:AAA6881','species'),(832804,500585,'Lepidoptera sp. BOLD:AAA6882','species'),(832805,500585,'Lepidoptera sp. BOLD:AAA6909','species'),(832806,500585,'Lepidoptera sp. BOLD:AAA6912','species'),(832807,500585,'Lepidoptera sp. BOLD:AAA6913','species'),(832808,500585,'Lepidoptera sp. BOLD:AAA6914','species'),(832809,500585,'Lepidoptera sp. BOLD:AAA6917','species'),(832810,500585,'Lepidoptera sp. BOLD:AAA6918','species'),(832811,500585,'Lepidoptera sp. BOLD:AAA6919','species'),(832812,500585,'Lepidoptera sp. BOLD:AAA6920','species'),(832813,500585,'Lepidoptera sp. BOLD:AAA6922','species'),(832814,500585,'Lepidoptera sp. BOLD:AAA6923','species'),(832815,500585,'Lepidoptera sp. BOLD:AAA6926','species'),(832816,500585,'Lepidoptera sp. BOLD:AAA6927','species'),(832817,500585,'Lepidoptera sp. BOLD:AAA6935','species'),(832818,500585,'Lepidoptera sp. BOLD:AAA6936','species'),(832819,500585,'Lepidoptera sp. BOLD:AAA6938','species'),(832820,500585,'Lepidoptera sp. BOLD:AAA6940','species'),(832821,500585,'Lepidoptera sp. BOLD:AAA6963','species'),(832822,500585,'Lepidoptera sp. BOLD:AAA6964','species'),(832823,500585,'Lepidoptera sp. BOLD:AAA6966','species'),(832824,500585,'Lepidoptera sp. BOLD:AAA6968','species'),(832825,500585,'Lepidoptera sp. BOLD:AAA6969','species'),(832826,500585,'Lepidoptera sp. BOLD:AAA6970','species'),(832827,500585,'Lepidoptera sp. BOLD:AAA6971','species'),(832828,500585,'Lepidoptera sp. BOLD:AAA6972','species'),(832829,500585,'Lepidoptera sp. BOLD:AAA6973','species'),(832830,500585,'Lepidoptera sp. BOLD:AAA6974','species'),(832831,500585,'Lepidoptera sp. BOLD:AAA6975','species'),(832832,500585,'Lepidoptera sp. BOLD:AAA6977','species'),(832833,500585,'Lepidoptera sp. BOLD:AAA6982','species'),(832834,500585,'Lepidoptera sp. BOLD:AAA6984','species'),(832835,500585,'Lepidoptera sp. BOLD:AAA6985','species'),(832836,500585,'Lepidoptera sp. BOLD:AAA6986','species'),(832837,500585,'Lepidoptera sp. BOLD:AAA6991','species'),(832838,500585,'Lepidoptera sp. BOLD:AAA6995','species'),(832839,500585,'Lepidoptera sp. BOLD:AAA6996','species'),(832840,500585,'Lepidoptera sp. BOLD:AAA6998','species'),(832841,500585,'Lepidoptera sp. BOLD:AAA6999','species'),(832842,500585,'Lepidoptera sp. BOLD:AAA7001','species'),(832843,500585,'Lepidoptera sp. BOLD:AAA7003','species'),(832844,500585,'Lepidoptera sp. BOLD:AAA7005','species'),(832845,500585,'Lepidoptera sp. BOLD:AAA7006','species'),(832846,500585,'Lepidoptera sp. BOLD:AAA7010','species'),(832847,500585,'Lepidoptera sp. BOLD:AAA7012','species'),(832848,500585,'Lepidoptera sp. BOLD:AAA7022','species'),(832849,500585,'Lepidoptera sp. BOLD:AAA7026','species'),(832850,500585,'Lepidoptera sp. BOLD:AAA7035','species'),(832851,500585,'Lepidoptera sp. BOLD:AAA7037','species'),(832852,500585,'Lepidoptera sp. BOLD:AAA7038','species'),(832853,500585,'Lepidoptera sp. BOLD:AAA7039','species'),(832854,500585,'Lepidoptera sp. BOLD:AAA7051','species'),(832855,500585,'Lepidoptera sp. BOLD:AAA7052','species'),(832856,500585,'Lepidoptera sp. BOLD:AAA7071','species'),(832857,500585,'Lepidoptera sp. BOLD:AAA7080','species'),(832858,500585,'Lepidoptera sp. BOLD:AAA7081','species'),(832859,500585,'Lepidoptera sp. BOLD:AAA7083','species'),(832860,500585,'Lepidoptera sp. BOLD:AAA7084','species'),(832861,500585,'Lepidoptera sp. BOLD:AAA7085','species'),(832862,500585,'Lepidoptera sp. BOLD:AAA7086','species'),(832863,500585,'Lepidoptera sp. BOLD:AAA7087','species'),(832864,500585,'Lepidoptera sp. BOLD:AAA7092','species'),(832865,500585,'Lepidoptera sp. BOLD:AAA7094','species'),(832866,500585,'Lepidoptera sp. BOLD:AAA7095','species'),(832867,500585,'Lepidoptera sp. BOLD:AAA7102','species'),(832868,500585,'Lepidoptera sp. BOLD:AAA7110','species'),(832869,500585,'Lepidoptera sp. BOLD:AAA7111','species'),(832870,500585,'Lepidoptera sp. BOLD:AAA7112','species'),(832871,500585,'Lepidoptera sp. BOLD:AAA7113','species'),(832872,500585,'Lepidoptera sp. BOLD:AAA7117','species'),(832873,500585,'Lepidoptera sp. BOLD:AAA7126','species'),(832874,500585,'Lepidoptera sp. BOLD:AAA7127','species'),(832875,500585,'Lepidoptera sp. BOLD:AAA7128','species'),(832876,500585,'Lepidoptera sp. BOLD:AAA7131','species'),(832877,500585,'Lepidoptera sp. BOLD:AAA7133','species'),(832878,500585,'Lepidoptera sp. BOLD:AAA7142','species'),(832879,500585,'Lepidoptera sp. BOLD:AAA7165','species'),(832880,500585,'Lepidoptera sp. BOLD:AAA7166','species'),(832881,500585,'Lepidoptera sp. BOLD:AAA7167','species'),(832882,500585,'Lepidoptera sp. BOLD:AAA7168','species'),(832883,500585,'Lepidoptera sp. BOLD:AAA7169','species'),(832884,500585,'Lepidoptera sp. BOLD:AAA7172','species'),(832885,500585,'Lepidoptera sp. BOLD:AAA7177','species'),(832886,500585,'Lepidoptera sp. BOLD:AAA7178','species'),(832887,500585,'Lepidoptera sp. BOLD:AAA7182','species'),(832888,500585,'Lepidoptera sp. BOLD:AAA7185','species'),(832889,500585,'Lepidoptera sp. BOLD:AAA7186','species'),(832890,500585,'Lepidoptera sp. BOLD:AAA7187','species'),(832891,500585,'Lepidoptera sp. BOLD:AAA7190','species'),(832892,500585,'Lepidoptera sp. BOLD:AAA7191','species'),(832893,500585,'Lepidoptera sp. BOLD:AAA7192','species'),(832894,500585,'Lepidoptera sp. BOLD:AAA7193','species'),(832895,500585,'Lepidoptera sp. BOLD:AAA7194','species'),(832896,500585,'Lepidoptera sp. BOLD:AAA7201','species'),(832897,500585,'Lepidoptera sp. BOLD:AAA7202','species'),(832898,500585,'Lepidoptera sp. BOLD:AAA7205','species'),(832899,500585,'Lepidoptera sp. BOLD:AAA7207','species'),(832900,500585,'Lepidoptera sp. BOLD:AAA7208','species'),(832901,500585,'Lepidoptera sp. BOLD:AAA7209','species'),(832902,500585,'Lepidoptera sp. BOLD:AAA7222','species'),(832903,500585,'Lepidoptera sp. BOLD:AAA7223','species'),(832904,500585,'Lepidoptera sp. BOLD:AAA7224','species'),(832905,500585,'Lepidoptera sp. BOLD:AAA7226','species'),(832906,500585,'Lepidoptera sp. BOLD:AAA7227','species'),(832907,500585,'Lepidoptera sp. BOLD:AAA7228','species'),(832908,500585,'Lepidoptera sp. BOLD:AAA7235','species'),(832909,500585,'Lepidoptera sp. BOLD:AAA7236','species'),(832910,500585,'Lepidoptera sp. BOLD:AAA7237','species'),(832911,500585,'Lepidoptera sp. BOLD:AAA7257','species'),(832912,500585,'Lepidoptera sp. BOLD:AAA7258','species'),(832913,500585,'Lepidoptera sp. BOLD:AAA7260','species'),(832914,500585,'Lepidoptera sp. BOLD:AAA7262','species'),(832915,500585,'Lepidoptera sp. BOLD:AAA7267','species'),(832916,500585,'Lepidoptera sp. BOLD:AAA7269','species'),(832917,500585,'Lepidoptera sp. BOLD:AAA7270','species'),(832918,500585,'Lepidoptera sp. BOLD:AAA7277','species'),(832919,500585,'Lepidoptera sp. BOLD:AAA7282','species'),(832920,500585,'Lepidoptera sp. BOLD:AAA7308','species'),(832921,500585,'Lepidoptera sp. BOLD:AAA7309','species'),(832922,500585,'Lepidoptera sp. BOLD:AAA7310','species'),(832923,500585,'Lepidoptera sp. BOLD:AAA7311','species'),(832924,500585,'Lepidoptera sp. BOLD:AAA7313','species'),(832925,500585,'Lepidoptera sp. BOLD:AAA7314','species'),(832926,500585,'Lepidoptera sp. BOLD:AAA7315','species'),(832927,500585,'Lepidoptera sp. BOLD:AAA7346','species'),(832928,500585,'Lepidoptera sp. BOLD:AAA7347','species'),(832929,500585,'Lepidoptera sp. BOLD:AAA7351','species'),(832930,500585,'Lepidoptera sp. BOLD:AAA7353','species'),(832931,500585,'Lepidoptera sp. BOLD:AAA7366','species'),(832932,500585,'Lepidoptera sp. BOLD:AAA7368','species'),(832933,500585,'Lepidoptera sp. BOLD:AAA7370','species'),(832934,500585,'Lepidoptera sp. BOLD:AAA7372','species'),(832935,500585,'Lepidoptera sp. BOLD:AAA7378','species'),(832936,500585,'Lepidoptera sp. BOLD:AAA7381','species'),(832937,500585,'Lepidoptera sp. BOLD:AAA7383','species'),(832938,500585,'Lepidoptera sp. BOLD:AAA7384','species'),(832939,500585,'Lepidoptera sp. BOLD:AAA7387','species'),(832940,500585,'Lepidoptera sp. BOLD:AAA7388','species'),(832941,500585,'Lepidoptera sp. BOLD:AAA7391','species'),(832942,500585,'Lepidoptera sp. BOLD:AAA7394','species'),(832943,500585,'Lepidoptera sp. BOLD:AAA7403','species'),(832944,500585,'Lepidoptera sp. BOLD:AAA7404','species'),(832945,500585,'Lepidoptera sp. BOLD:AAA7410','species'),(832946,500585,'Lepidoptera sp. BOLD:AAA7411','species'),(832947,500585,'Lepidoptera sp. BOLD:AAA7412','species'),(832948,500585,'Lepidoptera sp. BOLD:AAA7417','species'),(832949,500585,'Lepidoptera sp. BOLD:AAA7420','species'),(832950,500585,'Lepidoptera sp. BOLD:AAA7421','species'),(832951,500585,'Lepidoptera sp. BOLD:AAA7428','species'),(832952,500585,'Lepidoptera sp. BOLD:AAA7448','species'),(832953,500585,'Lepidoptera sp. BOLD:AAA7449','species'),(832954,500585,'Lepidoptera sp. BOLD:AAA7451','species'),(832955,500585,'Lepidoptera sp. BOLD:AAA7452','species'),(832956,500585,'Lepidoptera sp. BOLD:AAA7455','species'),(832957,500585,'Lepidoptera sp. BOLD:AAA7456','species'),(832958,500585,'Lepidoptera sp. BOLD:AAA7461','species'),(832959,500585,'Lepidoptera sp. BOLD:AAA7471','species'),(832960,500585,'Lepidoptera sp. BOLD:AAA7472','species'),(832961,500585,'Lepidoptera sp. BOLD:AAA7473','species'),(832962,500585,'Lepidoptera sp. BOLD:AAA7508','species'),(832963,500585,'Lepidoptera sp. BOLD:AAA7519','species'),(832964,500585,'Lepidoptera sp. BOLD:AAA7520','species'),(832965,500585,'Lepidoptera sp. BOLD:AAA7521','species'),(832966,500585,'Lepidoptera sp. BOLD:AAA7522','species'),(832967,500585,'Lepidoptera sp. BOLD:AAA7529','species'),(832968,500585,'Lepidoptera sp. BOLD:AAA7530','species'),(832969,500585,'Lepidoptera sp. BOLD:AAA7532','species'),(832970,500585,'Lepidoptera sp. BOLD:AAA7534','species'),(832971,500585,'Lepidoptera sp. BOLD:AAA7544','species'),(832972,500585,'Lepidoptera sp. BOLD:AAA7547','species'),(832973,500585,'Lepidoptera sp. BOLD:AAA7548','species'),(832974,500585,'Lepidoptera sp. BOLD:AAA7549','species'),(832975,500585,'Lepidoptera sp. BOLD:AAA7550','species'),(832976,500585,'Lepidoptera sp. BOLD:AAA7551','species'),(832977,500585,'Lepidoptera sp. BOLD:AAA7552','species'),(832978,500585,'Lepidoptera sp. BOLD:AAA7563','species'),(832979,500585,'Lepidoptera sp. BOLD:AAA7564','species'),(832980,500585,'Lepidoptera sp. BOLD:AAA7565','species'),(832981,500585,'Lepidoptera sp. BOLD:AAA7566','species'),(832982,500585,'Lepidoptera sp. BOLD:AAA7567','species'),(832983,500585,'Lepidoptera sp. BOLD:AAA7568','species'),(832984,500585,'Lepidoptera sp. BOLD:AAA7569','species'),(832985,500585,'Lepidoptera sp. BOLD:AAA7572','species'),(832986,500585,'Lepidoptera sp. BOLD:AAA7574','species'),(832987,500585,'Lepidoptera sp. BOLD:AAA7581','species'),(832988,500585,'Lepidoptera sp. BOLD:AAA7582','species'),(832989,500585,'Lepidoptera sp. BOLD:AAA7584','species'),(832990,500585,'Lepidoptera sp. BOLD:AAA7586','species'),(832991,500585,'Lepidoptera sp. BOLD:AAA7588','species'),(832992,500585,'Lepidoptera sp. BOLD:AAA7591','species'),(832993,500585,'Lepidoptera sp. BOLD:AAA7596','species'),(832994,500585,'Lepidoptera sp. BOLD:AAA7597','species'),(832995,500585,'Lepidoptera sp. BOLD:AAA7614','species'),(832996,500585,'Lepidoptera sp. BOLD:AAA7619','species'),(832997,500585,'Lepidoptera sp. BOLD:AAA7623','species'),(832998,500585,'Lepidoptera sp. BOLD:AAA7624','species'),(832999,500585,'Lepidoptera sp. BOLD:AAA7633','species'),(833000,500585,'Lepidoptera sp. BOLD:AAA7638','species'),(833001,500585,'Lepidoptera sp. BOLD:AAA7641','species'),(833002,500585,'Lepidoptera sp. BOLD:AAA7647','species'),(833003,500585,'Lepidoptera sp. BOLD:AAA7648','species'),(833004,500585,'Lepidoptera sp. BOLD:AAA7650','species'),(833005,500585,'Lepidoptera sp. BOLD:AAA7651','species'),(833006,500585,'Lepidoptera sp. BOLD:AAA7652','species'),(833007,500585,'Lepidoptera sp. BOLD:AAA7653','species'),(833008,500585,'Lepidoptera sp. BOLD:AAA7654','species'),(833009,500585,'Lepidoptera sp. BOLD:AAA7663','species'),(833010,500585,'Lepidoptera sp. BOLD:AAA7667','species'),(833011,500585,'Lepidoptera sp. BOLD:AAA7668','species'),(833012,500585,'Lepidoptera sp. BOLD:AAA7669','species'),(833013,500585,'Lepidoptera sp. BOLD:AAA7670','species'),(833014,500585,'Lepidoptera sp. BOLD:AAA7672','species'),(833015,500585,'Lepidoptera sp. BOLD:AAA7673','species'),(833016,500585,'Lepidoptera sp. BOLD:AAA7677','species'),(833017,500585,'Lepidoptera sp. BOLD:AAA7678','species'),(833018,500585,'Lepidoptera sp. BOLD:AAA7680','species'),(833019,500585,'Lepidoptera sp. BOLD:AAA7681','species'),(833020,500585,'Lepidoptera sp. BOLD:AAA7682','species'),(833021,500585,'Lepidoptera sp. BOLD:AAA7686','species'),(833022,500585,'Lepidoptera sp. BOLD:AAA7688','species'),(833023,500585,'Lepidoptera sp. BOLD:AAA7690','species'),(833024,500585,'Lepidoptera sp. BOLD:AAA7694','species'),(833025,500585,'Lepidoptera sp. BOLD:AAA7700','species'),(833026,500585,'Lepidoptera sp. BOLD:AAA7735','species'),(833027,500585,'Lepidoptera sp. BOLD:AAA7738','species'),(833028,500585,'Lepidoptera sp. BOLD:AAA7740','species'),(833029,500585,'Lepidoptera sp. BOLD:AAA7741','species'),(833030,500585,'Lepidoptera sp. BOLD:AAA7742','species'),(833031,500585,'Lepidoptera sp. BOLD:AAA7743','species'),(833032,500585,'Lepidoptera sp. BOLD:AAA7761','species'),(833033,500585,'Lepidoptera sp. BOLD:AAA7764','species'),(833034,500585,'Lepidoptera sp. BOLD:AAA7765','species'),(833035,500585,'Lepidoptera sp. BOLD:AAA7768','species'),(833036,500585,'Lepidoptera sp. BOLD:AAA7769','species'),(833037,500585,'Lepidoptera sp. BOLD:AAA7770','species'),(833038,500585,'Lepidoptera sp. BOLD:AAA7771','species'),(833039,500585,'Lepidoptera sp. BOLD:AAA7773','species'),(833040,500585,'Lepidoptera sp. BOLD:AAA7774','species'),(833041,500585,'Lepidoptera sp. BOLD:AAA7775','species'),(833042,500585,'Lepidoptera sp. BOLD:AAA7777','species'),(833043,500585,'Lepidoptera sp. BOLD:AAA7779','species'),(833044,500585,'Lepidoptera sp. BOLD:AAA7785','species'),(833045,500585,'Lepidoptera sp. BOLD:AAA7787','species'),(833046,500585,'Lepidoptera sp. BOLD:AAA7788','species'),(833047,500585,'Lepidoptera sp. BOLD:AAA7792','species'),(833048,500585,'Lepidoptera sp. BOLD:AAA7794','species'),(833049,500585,'Lepidoptera sp. BOLD:AAA7807','species'),(833050,500585,'Lepidoptera sp. BOLD:AAA7813','species'),(833051,500585,'Lepidoptera sp. BOLD:AAA7814','species'),(833052,500585,'Lepidoptera sp. BOLD:AAA7815','species'),(833053,500585,'Lepidoptera sp. BOLD:AAA7817','species'),(833054,500585,'Lepidoptera sp. BOLD:AAA7818','species'),(833055,500585,'Lepidoptera sp. BOLD:AAA7822','species'),(833056,500585,'Lepidoptera sp. BOLD:AAA7842','species'),(833057,500585,'Lepidoptera sp. BOLD:AAA7859','species'),(833058,500585,'Lepidoptera sp. BOLD:AAA7860','species'),(833059,500585,'Lepidoptera sp. BOLD:AAA7863','species'),(833060,500585,'Lepidoptera sp. BOLD:AAA7876','species'),(833061,500585,'Lepidoptera sp. BOLD:AAA7877','species'),(833062,500585,'Lepidoptera sp. BOLD:AAA7878','species'),(833063,500585,'Lepidoptera sp. BOLD:AAA7880','species'),(833064,500585,'Lepidoptera sp. BOLD:AAA7881','species'),(833065,500585,'Lepidoptera sp. BOLD:AAA7882','species'),(833066,500585,'Lepidoptera sp. BOLD:AAA7892','species'),(833067,500585,'Lepidoptera sp. BOLD:AAA7893','species'),(833068,500585,'Lepidoptera sp. BOLD:AAA7896','species'),(833069,500585,'Lepidoptera sp. BOLD:AAA7907','species'),(833070,500585,'Lepidoptera sp. BOLD:AAA7918','species'),(833071,500585,'Lepidoptera sp. BOLD:AAA7919','species'),(833072,500585,'Lepidoptera sp. BOLD:AAA7922','species'),(833073,500585,'Lepidoptera sp. BOLD:AAA7923','species'),(833074,500585,'Lepidoptera sp. BOLD:AAA7927','species'),(833075,500585,'Lepidoptera sp. BOLD:AAA7928','species'),(833076,500585,'Lepidoptera sp. BOLD:AAA7929','species'),(833077,500585,'Lepidoptera sp. BOLD:AAA7936','species'),(833078,500585,'Lepidoptera sp. BOLD:AAA7941','species'),(833079,500585,'Lepidoptera sp. BOLD:AAA7946','species'),(833080,500585,'Lepidoptera sp. BOLD:AAA7948','species'),(833081,500585,'Lepidoptera sp. BOLD:AAA7955','species'),(833082,500585,'Lepidoptera sp. BOLD:AAA7956','species'),(833083,500585,'Lepidoptera sp. BOLD:AAA7959','species'),(833084,500585,'Lepidoptera sp. BOLD:AAA7961','species'),(833085,500585,'Lepidoptera sp. BOLD:AAA7962','species'),(833086,500585,'Lepidoptera sp. BOLD:AAA7964','species'),(833087,500585,'Lepidoptera sp. BOLD:AAA7978','species'),(833088,500585,'Lepidoptera sp. BOLD:AAA7979','species'),(833089,500585,'Lepidoptera sp. BOLD:AAA7982','species'),(833090,500585,'Lepidoptera sp. BOLD:AAA7983','species'),(833091,500585,'Lepidoptera sp. BOLD:AAA7985','species'),(833092,500585,'Lepidoptera sp. BOLD:AAA7995','species'),(833093,500585,'Lepidoptera sp. BOLD:AAA7996','species'),(833094,500585,'Lepidoptera sp. BOLD:AAA7997','species'),(833095,500585,'Lepidoptera sp. BOLD:AAA7998','species'),(833096,500585,'Lepidoptera sp. BOLD:AAA8000','species'),(833097,500585,'Lepidoptera sp. BOLD:AAA8001','species'),(833098,500585,'Lepidoptera sp. BOLD:AAA8002','species'),(833099,500585,'Lepidoptera sp. BOLD:AAA8003','species'),(833100,500585,'Lepidoptera sp. BOLD:AAA8004','species'),(833101,500585,'Lepidoptera sp. BOLD:AAA8005','species'),(833102,500585,'Lepidoptera sp. BOLD:AAA8006','species'),(833103,500585,'Lepidoptera sp. BOLD:AAA8007','species'),(833104,500585,'Lepidoptera sp. BOLD:AAA8008','species'),(833105,500585,'Lepidoptera sp. BOLD:AAA8009','species'),(833106,500585,'Lepidoptera sp. BOLD:AAA8010','species'),(833107,500585,'Lepidoptera sp. BOLD:AAA8016','species'),(833108,500585,'Lepidoptera sp. BOLD:AAA8017','species'),(833109,500585,'Lepidoptera sp. BOLD:AAA8022','species'),(833110,500585,'Lepidoptera sp. BOLD:AAA8023','species'),(833111,500585,'Lepidoptera sp. BOLD:AAA8026','species'),(833112,500585,'Lepidoptera sp. BOLD:AAA8041','species'),(833113,500585,'Lepidoptera sp. BOLD:AAA8043','species'),(833114,500585,'Lepidoptera sp. BOLD:AAA8046','species'),(833115,500585,'Lepidoptera sp. BOLD:AAA8057','species'),(833116,500585,'Lepidoptera sp. BOLD:AAA8058','species'),(833117,500585,'Lepidoptera sp. BOLD:AAA8060','species'),(833118,500585,'Lepidoptera sp. BOLD:AAA8061','species'),(833119,500585,'Lepidoptera sp. BOLD:AAA8062','species'),(833120,500585,'Lepidoptera sp. BOLD:AAA8066','species'),(833121,500585,'Lepidoptera sp. BOLD:AAA8069','species'),(833122,500585,'Lepidoptera sp. BOLD:AAA8073','species'),(833123,500585,'Lepidoptera sp. BOLD:AAA8076','species'),(833124,500585,'Lepidoptera sp. BOLD:AAA8077','species'),(833125,500585,'Lepidoptera sp. BOLD:AAA8091','species'),(833126,500585,'Lepidoptera sp. BOLD:AAA8096','species'),(833127,500585,'Lepidoptera sp. BOLD:AAA8098','species'),(833128,500585,'Lepidoptera sp. BOLD:AAA8101','species'),(833129,500585,'Lepidoptera sp. BOLD:AAA8102','species'),(833130,500585,'Lepidoptera sp. BOLD:AAA8103','species'),(833131,500585,'Lepidoptera sp. BOLD:AAA8104','species'),(833132,500585,'Lepidoptera sp. BOLD:AAA8105','species'),(833133,500585,'Lepidoptera sp. BOLD:AAA8106','species'),(833134,500585,'Lepidoptera sp. BOLD:AAA8107','species'),(833135,500585,'Lepidoptera sp. BOLD:AAA8108','species'),(833136,500585,'Lepidoptera sp. BOLD:AAA8109','species'),(833137,500585,'Lepidoptera sp. BOLD:AAA8111','species'),(833138,500585,'Lepidoptera sp. BOLD:AAA8142','species'),(833139,500585,'Lepidoptera sp. BOLD:AAA8143','species'),(833140,500585,'Lepidoptera sp. BOLD:AAA8144','species'),(833141,500585,'Lepidoptera sp. BOLD:AAA8145','species'),(833142,500585,'Lepidoptera sp. BOLD:AAA8146','species'),(833143,500585,'Lepidoptera sp. BOLD:AAA8149','species'),(833144,500585,'Lepidoptera sp. BOLD:AAA8150','species'),(833145,500585,'Lepidoptera sp. BOLD:AAA8151','species'),(833146,500585,'Lepidoptera sp. BOLD:AAA8156','species'),(833147,500585,'Lepidoptera sp. BOLD:AAA8177','species'),(833148,500585,'Lepidoptera sp. BOLD:AAA8193','species'),(833149,500585,'Lepidoptera sp. BOLD:AAA8194','species'),(833150,500585,'Lepidoptera sp. BOLD:AAA8195','species'),(833151,500585,'Lepidoptera sp. BOLD:AAA8196','species'),(833152,500585,'Lepidoptera sp. BOLD:AAA8197','species'),(833153,500585,'Lepidoptera sp. BOLD:AAA8198','species'),(833154,500585,'Lepidoptera sp. BOLD:AAA8205','species'),(833155,500585,'Lepidoptera sp. BOLD:AAA8207','species'),(833156,500585,'Lepidoptera sp. BOLD:AAA8220','species'),(833157,500585,'Lepidoptera sp. BOLD:AAA8226','species'),(833158,500585,'Lepidoptera sp. BOLD:AAA8227','species'),(833159,500585,'Lepidoptera sp. BOLD:AAA8228','species'),(833160,500585,'Lepidoptera sp. BOLD:AAA8229','species'),(833161,500585,'Lepidoptera sp. BOLD:AAA8230','species'),(833162,500585,'Lepidoptera sp. BOLD:AAA8231','species'),(833163,500585,'Lepidoptera sp. BOLD:AAA8232','species'),(833164,500585,'Lepidoptera sp. BOLD:AAA8233','species'),(833165,500585,'Lepidoptera sp. BOLD:AAA8234','species'),(833166,500585,'Lepidoptera sp. BOLD:AAA8235','species'),(833167,500585,'Lepidoptera sp. BOLD:AAA8236','species'),(833168,500585,'Lepidoptera sp. BOLD:AAA8237','species'),(833169,500585,'Lepidoptera sp. BOLD:AAA8238','species'),(833170,500585,'Lepidoptera sp. BOLD:AAA8239','species'),(833171,500585,'Lepidoptera sp. BOLD:AAA8240','species'),(833172,500585,'Lepidoptera sp. BOLD:AAA8244','species'),(833173,500585,'Lepidoptera sp. BOLD:AAA8245','species'),(833174,500585,'Lepidoptera sp. BOLD:AAA8246','species'),(833175,500585,'Lepidoptera sp. BOLD:AAA8247','species'),(833176,500585,'Lepidoptera sp. BOLD:AAA8250','species'),(833177,500585,'Lepidoptera sp. BOLD:AAA8251','species'),(833178,500585,'Lepidoptera sp. BOLD:AAA8253','species'),(833179,500585,'Lepidoptera sp. BOLD:AAA8255','species'),(833180,500585,'Lepidoptera sp. BOLD:AAA8256','species'),(833181,500585,'Lepidoptera sp. BOLD:AAA8257','species'),(833182,500585,'Lepidoptera sp. BOLD:AAA8258','species'),(833183,500585,'Lepidoptera sp. BOLD:AAA8259','species'),(833184,500585,'Lepidoptera sp. BOLD:AAA8264','species'),(833185,500585,'Lepidoptera sp. BOLD:AAA8265','species'),(833186,500585,'Lepidoptera sp. BOLD:AAA8275','species'),(833187,500585,'Lepidoptera sp. BOLD:AAA8276','species'),(833188,500585,'Lepidoptera sp. BOLD:AAA8277','species'),(833189,500585,'Lepidoptera sp. BOLD:AAA8279','species'),(833190,500585,'Lepidoptera sp. BOLD:AAA8280','species'),(833191,500585,'Lepidoptera sp. BOLD:AAA8281','species'),(833192,500585,'Lepidoptera sp. BOLD:AAA8283','species'),(833193,500585,'Lepidoptera sp. BOLD:AAA8284','species'),(833194,500585,'Lepidoptera sp. BOLD:AAA8293','species'),(833195,500585,'Lepidoptera sp. BOLD:AAA8294','species'),(833196,500585,'Lepidoptera sp. BOLD:AAA8296','species'),(833197,500585,'Lepidoptera sp. BOLD:AAA8297','species'),(833198,500585,'Lepidoptera sp. BOLD:AAA8299','species'),(833199,500585,'Lepidoptera sp. BOLD:AAA8300','species'),(833200,500585,'Lepidoptera sp. BOLD:AAA8307','species'),(833201,500585,'Lepidoptera sp. BOLD:AAA8308','species'),(833202,500585,'Lepidoptera sp. BOLD:AAA8310','species'),(833203,500585,'Lepidoptera sp. BOLD:AAA8311','species'),(833204,500585,'Lepidoptera sp. BOLD:AAA8312','species'),(833205,500585,'Lepidoptera sp. BOLD:AAA8313','species'),(833206,500585,'Lepidoptera sp. BOLD:AAA8340','species'),(833207,500585,'Lepidoptera sp. BOLD:AAA8349','species'),(833208,500585,'Lepidoptera sp. BOLD:AAA8350','species'),(833209,500585,'Lepidoptera sp. BOLD:AAA8351','species'),(833210,500585,'Lepidoptera sp. BOLD:AAA8353','species'),(833211,500585,'Lepidoptera sp. BOLD:AAA8359','species'),(833212,500585,'Lepidoptera sp. BOLD:AAA8361','species'),(833213,500585,'Lepidoptera sp. BOLD:AAA8363','species'),(833214,500585,'Lepidoptera sp. BOLD:AAA8364','species'),(833215,500585,'Lepidoptera sp. BOLD:AAA8369','species'),(833216,500585,'Lepidoptera sp. BOLD:AAA8374','species'),(833217,500585,'Lepidoptera sp. BOLD:AAA8386','species'),(833218,500585,'Lepidoptera sp. BOLD:AAA8390','species'),(833219,500585,'Lepidoptera sp. BOLD:AAA8392','species'),(833220,500585,'Lepidoptera sp. BOLD:AAA8396','species'),(833221,500585,'Lepidoptera sp. BOLD:AAA8397','species'),(833222,500585,'Lepidoptera sp. BOLD:AAA8405','species'),(833223,500585,'Lepidoptera sp. BOLD:AAA8406','species'),(833224,500585,'Lepidoptera sp. BOLD:AAA8409','species'),(833225,500585,'Lepidoptera sp. BOLD:AAA8411','species'),(833226,500585,'Lepidoptera sp. BOLD:AAA8412','species'),(833227,500585,'Lepidoptera sp. BOLD:AAA8413','species'),(833228,500585,'Lepidoptera sp. BOLD:AAA8417','species'),(833229,500585,'Lepidoptera sp. BOLD:AAA8419','species'),(833230,500585,'Lepidoptera sp. BOLD:AAA8420','species'),(833231,500585,'Lepidoptera sp. BOLD:AAA8421','species'),(833232,500585,'Lepidoptera sp. BOLD:AAA8422','species'),(833233,500585,'Lepidoptera sp. BOLD:AAA8425','species'),(833234,500585,'Lepidoptera sp. BOLD:AAA8434','species'),(833235,500585,'Lepidoptera sp. BOLD:AAA8438','species'),(833236,500585,'Lepidoptera sp. BOLD:AAA8439','species'),(833237,500585,'Lepidoptera sp. BOLD:AAA8440','species'),(833238,500585,'Lepidoptera sp. BOLD:AAA8442','species'),(833239,500585,'Lepidoptera sp. BOLD:AAA8445','species'),(833240,500585,'Lepidoptera sp. BOLD:AAA8446','species'),(833241,500585,'Lepidoptera sp. BOLD:AAA8450','species'),(833242,500585,'Lepidoptera sp. BOLD:AAA8451','species'),(833243,500585,'Lepidoptera sp. BOLD:AAA8452','species'),(833244,500585,'Lepidoptera sp. BOLD:AAA8454','species'),(833245,500585,'Lepidoptera sp. BOLD:AAA8456','species'),(833246,500585,'Lepidoptera sp. BOLD:AAA8476','species'),(833247,500585,'Lepidoptera sp. BOLD:AAA8479','species'),(833248,500585,'Lepidoptera sp. BOLD:AAA8481','species'),(833249,500585,'Lepidoptera sp. BOLD:AAA8482','species'),(833250,500585,'Lepidoptera sp. BOLD:AAA8483','species'),(833251,500585,'Lepidoptera sp. BOLD:AAA8484','species'),(833252,500585,'Lepidoptera sp. BOLD:AAA8493','species'),(833253,500585,'Lepidoptera sp. BOLD:AAA8494','species'),(833254,500585,'Lepidoptera sp. BOLD:AAA8495','species'),(833255,500585,'Lepidoptera sp. BOLD:AAA8498','species'),(833256,500585,'Lepidoptera sp. BOLD:AAA8500','species'),(833257,500585,'Lepidoptera sp. BOLD:AAA8504','species'),(833258,500585,'Lepidoptera sp. BOLD:AAA8505','species'),(833259,500585,'Lepidoptera sp. BOLD:AAA8509','species'),(833260,500585,'Lepidoptera sp. BOLD:AAA8510','species'),(833261,500585,'Lepidoptera sp. BOLD:AAA8517','species'),(833262,500585,'Lepidoptera sp. BOLD:AAA8518','species'),(833263,500585,'Lepidoptera sp. BOLD:AAA8521','species'),(833264,500585,'Lepidoptera sp. BOLD:AAA8523','species'),(833265,500585,'Lepidoptera sp. BOLD:AAA8525','species'),(833266,500585,'Lepidoptera sp. BOLD:AAA8526','species'),(833267,500585,'Lepidoptera sp. BOLD:AAA8530','species'),(833268,500585,'Lepidoptera sp. BOLD:AAA8532','species'),(833269,500585,'Lepidoptera sp. BOLD:AAA8533','species'),(833270,500585,'Lepidoptera sp. BOLD:AAA8534','species'),(833271,500585,'Lepidoptera sp. BOLD:AAA8538','species'),(833272,500585,'Lepidoptera sp. BOLD:AAA8539','species'),(833273,500585,'Lepidoptera sp. BOLD:AAA8540','species'),(833274,500585,'Lepidoptera sp. BOLD:AAA8543','species'),(833275,500585,'Lepidoptera sp. BOLD:AAA8544','species'),(833276,500585,'Lepidoptera sp. BOLD:AAA8545','species'),(833277,500585,'Lepidoptera sp. BOLD:AAA8547','species'),(833278,500585,'Lepidoptera sp. BOLD:AAA8548','species'),(833279,500585,'Lepidoptera sp. BOLD:AAA8549','species'),(833280,500585,'Lepidoptera sp. BOLD:AAA8550','species'),(833281,500585,'Lepidoptera sp. BOLD:AAA8555','species'),(833282,500585,'Lepidoptera sp. BOLD:AAA8560','species'),(833283,500585,'Lepidoptera sp. BOLD:AAA8561','species'),(833284,500585,'Lepidoptera sp. BOLD:AAA8563','species'),(833285,500585,'Lepidoptera sp. BOLD:AAA8564','species'),(833286,500585,'Lepidoptera sp. BOLD:AAA8565','species'),(833287,500585,'Lepidoptera sp. BOLD:AAA8566','species'),(833288,500585,'Lepidoptera sp. BOLD:AAA8568','species'),(833289,500585,'Lepidoptera sp. BOLD:AAA8570','species'),(833290,500585,'Lepidoptera sp. BOLD:AAA8574','species'),(833291,500585,'Lepidoptera sp. BOLD:AAA8575','species'),(833292,500585,'Lepidoptera sp. BOLD:AAA8576','species'),(833293,500585,'Lepidoptera sp. BOLD:AAA8577','species'),(833294,500585,'Lepidoptera sp. BOLD:AAA8578','species'),(833295,500585,'Lepidoptera sp. BOLD:AAA8579','species'),(833296,500585,'Lepidoptera sp. BOLD:AAA8580','species'),(833297,500585,'Lepidoptera sp. BOLD:AAA8582','species'),(833298,500585,'Lepidoptera sp. BOLD:AAA8583','species'),(833299,500585,'Lepidoptera sp. BOLD:AAA8585','species'),(833300,500585,'Lepidoptera sp. BOLD:AAA8591','species'),(833301,500585,'Lepidoptera sp. BOLD:AAA8604','species'),(833302,500585,'Lepidoptera sp. BOLD:AAA8612','species'),(833303,500585,'Lepidoptera sp. BOLD:AAA8616','species'),(833304,500585,'Lepidoptera sp. BOLD:AAA8617','species'),(833305,500585,'Lepidoptera sp. BOLD:AAA8618','species'),(833306,500585,'Lepidoptera sp. BOLD:AAA8619','species'),(833307,500585,'Lepidoptera sp. BOLD:AAA8620','species'),(833308,500585,'Lepidoptera sp. BOLD:AAA8621','species'),(833309,500585,'Lepidoptera sp. BOLD:AAA8622','species'),(833310,500585,'Lepidoptera sp. BOLD:AAA8624','species'),(833311,500585,'Lepidoptera sp. BOLD:AAA8626','species'),(833312,500585,'Lepidoptera sp. BOLD:AAA8627','species'),(833313,500585,'Lepidoptera sp. BOLD:AAA8628','species'),(833314,500585,'Lepidoptera sp. BOLD:AAA8630','species'),(833315,500585,'Lepidoptera sp. BOLD:AAA8637','species'),(833316,500585,'Lepidoptera sp. BOLD:AAA8638','species'),(833317,500585,'Lepidoptera sp. BOLD:AAA8639','species'),(833318,500585,'Lepidoptera sp. BOLD:AAA8640','species'),(833319,500585,'Lepidoptera sp. BOLD:AAA8641','species'),(833320,500585,'Lepidoptera sp. BOLD:AAA8650','species'),(833321,500585,'Lepidoptera sp. BOLD:AAA8651','species'),(833322,500585,'Lepidoptera sp. BOLD:AAA8652','species'),(833323,500585,'Lepidoptera sp. BOLD:AAA8653','species'),(833324,500585,'Lepidoptera sp. BOLD:AAA8654','species'),(833325,500585,'Lepidoptera sp. BOLD:AAA8660','species'),(833326,500585,'Lepidoptera sp. BOLD:AAA8661','species'),(833327,500585,'Lepidoptera sp. BOLD:AAA8663','species'),(833328,500585,'Lepidoptera sp. BOLD:AAA8668','species'),(833329,500585,'Lepidoptera sp. BOLD:AAA8669','species'),(833330,500585,'Lepidoptera sp. BOLD:AAA8678','species'),(833331,500585,'Lepidoptera sp. BOLD:AAA8684','species'),(833332,500585,'Lepidoptera sp. BOLD:AAA8686','species'),(833333,500585,'Lepidoptera sp. BOLD:AAA8691','species'),(833334,500585,'Lepidoptera sp. BOLD:AAA8693','species'),(833335,500585,'Lepidoptera sp. BOLD:AAA8694','species'),(833336,500585,'Lepidoptera sp. BOLD:AAA8695','species'),(833337,500585,'Lepidoptera sp. BOLD:AAA8697','species'),(833338,500585,'Lepidoptera sp. BOLD:AAA8698','species'),(833339,500585,'Lepidoptera sp. BOLD:AAA8699','species'),(833340,500585,'Lepidoptera sp. BOLD:AAA8701','species'),(833341,500585,'Lepidoptera sp. BOLD:AAA8707','species'),(833342,500585,'Lepidoptera sp. BOLD:AAA8708','species'),(833343,500585,'Lepidoptera sp. BOLD:AAA8709','species'),(833344,500585,'Lepidoptera sp. BOLD:AAA8712','species'),(833345,500585,'Lepidoptera sp. BOLD:AAA8713','species'),(833346,500585,'Lepidoptera sp. BOLD:AAA8716','species'),(833347,500585,'Lepidoptera sp. BOLD:AAA8718','species'),(833348,500585,'Lepidoptera sp. BOLD:AAA8719','species'),(833349,500585,'Lepidoptera sp. BOLD:AAA8722','species'),(833350,500585,'Lepidoptera sp. BOLD:AAA8723','species'),(833351,500585,'Lepidoptera sp. BOLD:AAA8724','species'),(833352,500585,'Lepidoptera sp. BOLD:AAA8725','species'),(833353,500585,'Lepidoptera sp. BOLD:AAA8728','species'),(833354,500585,'Lepidoptera sp. BOLD:AAA8729','species'),(833355,500585,'Lepidoptera sp. BOLD:AAA8730','species'),(833356,500585,'Lepidoptera sp. BOLD:AAA8731','species'),(833357,500585,'Lepidoptera sp. BOLD:AAA8734','species'),(833358,500585,'Lepidoptera sp. BOLD:AAA8735','species'),(833359,500585,'Lepidoptera sp. BOLD:AAA8736','species'),(833360,500585,'Lepidoptera sp. BOLD:AAA8737','species'),(833361,500585,'Lepidoptera sp. BOLD:AAA8738','species'),(833362,500585,'Lepidoptera sp. BOLD:AAA8739','species'),(833363,500585,'Lepidoptera sp. BOLD:AAA8740','species'),(833364,500585,'Lepidoptera sp. BOLD:AAA8742','species'),(833365,500585,'Lepidoptera sp. BOLD:AAA8743','species'),(833366,500585,'Lepidoptera sp. BOLD:AAA8763','species'),(833367,500585,'Lepidoptera sp. BOLD:AAA8766','species'),(833368,500585,'Lepidoptera sp. BOLD:AAA8771','species'),(833369,500585,'Lepidoptera sp. BOLD:AAA8773','species'),(833370,500585,'Lepidoptera sp. BOLD:AAA8774','species'),(833371,500585,'Lepidoptera sp. BOLD:AAA8787','species'),(833372,500585,'Lepidoptera sp. BOLD:AAA8789','species'),(833373,500585,'Lepidoptera sp. BOLD:AAA8791','species'),(833374,500585,'Lepidoptera sp. BOLD:AAA8795','species'),(833375,500585,'Lepidoptera sp. BOLD:AAA8796','species'),(833376,500585,'Lepidoptera sp. BOLD:AAA8802','species'),(833377,500585,'Lepidoptera sp. BOLD:AAA8814','species'),(833378,500585,'Lepidoptera sp. BOLD:AAA8828','species'),(833379,500585,'Lepidoptera sp. BOLD:AAA8829','species'),(833380,500585,'Lepidoptera sp. BOLD:AAA8831','species'),(833381,500585,'Lepidoptera sp. BOLD:AAA8832','species'),(833382,500585,'Lepidoptera sp. BOLD:AAA8840','species'),(833383,500585,'Lepidoptera sp. BOLD:AAA8843','species'),(833384,500585,'Lepidoptera sp. BOLD:AAA8845','species'),(833385,500585,'Lepidoptera sp. BOLD:AAA8853','species'),(833386,500585,'Lepidoptera sp. BOLD:AAA8854','species'),(833387,500585,'Lepidoptera sp. BOLD:AAA8862','species'),(833388,500585,'Lepidoptera sp. BOLD:AAA8863','species'),(833389,500585,'Lepidoptera sp. BOLD:AAA8865','species'),(833390,500585,'Lepidoptera sp. BOLD:AAA8866','species'),(833391,500585,'Lepidoptera sp. BOLD:AAA8875','species'),(833392,500585,'Lepidoptera sp. BOLD:AAA8876','species'),(833393,500585,'Lepidoptera sp. BOLD:AAA8877','species'),(833394,500585,'Lepidoptera sp. BOLD:AAA8878','species'),(833395,500585,'Lepidoptera sp. BOLD:AAA8880','species'),(833396,500585,'Lepidoptera sp. BOLD:AAA8882','species'),(833397,500585,'Lepidoptera sp. BOLD:AAA8884','species'),(833398,500585,'Lepidoptera sp. BOLD:AAA8885','species'),(833399,500585,'Lepidoptera sp. BOLD:AAA8886','species'),(833400,500585,'Lepidoptera sp. BOLD:AAA8888','species'),(833401,500585,'Lepidoptera sp. BOLD:AAA8912','species'),(833402,500585,'Lepidoptera sp. BOLD:AAA8916','species'),(833403,500585,'Lepidoptera sp. BOLD:AAA8918','species'),(833404,500585,'Lepidoptera sp. BOLD:AAA8919','species'),(833405,500585,'Lepidoptera sp. BOLD:AAA8920','species'),(833406,500585,'Lepidoptera sp. BOLD:AAA8923','species'),(833407,500585,'Lepidoptera sp. BOLD:AAA8924','species'),(833408,500585,'Lepidoptera sp. BOLD:AAA8926','species'),(833409,500585,'Lepidoptera sp. BOLD:AAA8932','species'),(833410,500585,'Lepidoptera sp. BOLD:AAA8958','species'),(833411,500585,'Lepidoptera sp. BOLD:AAA8960','species'),(833412,500585,'Lepidoptera sp. BOLD:AAA8975','species'),(833413,500585,'Lepidoptera sp. BOLD:AAA8976','species'),(833414,500585,'Lepidoptera sp. BOLD:AAA8978','species'),(833415,500585,'Lepidoptera sp. BOLD:AAA8979','species'),(833416,500585,'Lepidoptera sp. BOLD:AAA8980','species'),(833417,500585,'Lepidoptera sp. BOLD:AAA8982','species'),(833418,500585,'Lepidoptera sp. BOLD:AAA8983','species'),(833419,500585,'Lepidoptera sp. BOLD:AAA8984','species'),(833420,500585,'Lepidoptera sp. BOLD:AAA8988','species'),(833421,500585,'Lepidoptera sp. BOLD:AAA8989','species'),(833422,500585,'Lepidoptera sp. BOLD:AAA8993','species'),(833423,500585,'Lepidoptera sp. BOLD:AAA8994','species'),(833424,500585,'Lepidoptera sp. BOLD:AAA8996','species'),(833425,500585,'Lepidoptera sp. BOLD:AAA9000','species'),(833426,500585,'Lepidoptera sp. BOLD:AAA9013','species'),(833427,500585,'Lepidoptera sp. BOLD:AAA9017','species'),(833428,500585,'Lepidoptera sp. BOLD:AAA9018','species'),(833429,500585,'Lepidoptera sp. BOLD:AAA9019','species'),(833430,500585,'Lepidoptera sp. BOLD:AAA9023','species'),(833431,500585,'Lepidoptera sp. BOLD:AAA9024','species'),(833432,500585,'Lepidoptera sp. BOLD:AAA9025','species'),(833433,500585,'Lepidoptera sp. BOLD:AAA9026','species'),(833434,500585,'Lepidoptera sp. BOLD:AAA9027','species'),(833435,500585,'Lepidoptera sp. BOLD:AAA9028','species'),(833436,500585,'Lepidoptera sp. BOLD:AAA9029','species'),(833437,500585,'Lepidoptera sp. BOLD:AAA9033','species'),(833438,500585,'Lepidoptera sp. BOLD:AAA9034','species'),(833439,500585,'Lepidoptera sp. BOLD:AAA9035','species'),(833440,500585,'Lepidoptera sp. BOLD:AAA9036','species'),(833441,500585,'Lepidoptera sp. BOLD:AAA9037','species'),(833442,500585,'Lepidoptera sp. BOLD:AAA9038','species'),(833443,500585,'Lepidoptera sp. BOLD:AAA9039','species'),(833444,500585,'Lepidoptera sp. BOLD:AAA9040','species'),(833445,500585,'Lepidoptera sp. BOLD:AAA9041','species'),(833446,500585,'Lepidoptera sp. BOLD:AAA9042','species'),(833447,500585,'Lepidoptera sp. BOLD:AAA9043','species'),(833448,500585,'Lepidoptera sp. BOLD:AAA9044','species'),(833449,500585,'Lepidoptera sp. BOLD:AAA9045','species'),(833450,500585,'Lepidoptera sp. BOLD:AAA9054','species'),(833451,500585,'Lepidoptera sp. BOLD:AAA9056','species'),(833452,500585,'Lepidoptera sp. BOLD:AAA9059','species'),(833453,500585,'Lepidoptera sp. BOLD:AAA9060','species'),(833454,500585,'Lepidoptera sp. BOLD:AAA9067','species'),(833455,500585,'Lepidoptera sp. BOLD:AAA9069','species'),(833456,500585,'Lepidoptera sp. BOLD:AAA9072','species'),(833457,500585,'Lepidoptera sp. BOLD:AAA9081','species'),(833458,500585,'Lepidoptera sp. BOLD:AAA9082','species'),(833459,500585,'Lepidoptera sp. BOLD:AAA9083','species'),(833460,500585,'Lepidoptera sp. BOLD:AAA9085','species'),(833461,500585,'Lepidoptera sp. BOLD:AAA9096','species'),(833462,500585,'Lepidoptera sp. BOLD:AAA9097','species'),(833463,500585,'Lepidoptera sp. BOLD:AAA9100','species'),(833464,500585,'Lepidoptera sp. BOLD:AAA9101','species'),(833465,500585,'Lepidoptera sp. BOLD:AAA9102','species'),(833466,500585,'Lepidoptera sp. BOLD:AAA9116','species'),(833467,500585,'Lepidoptera sp. BOLD:AAA9118','species'),(833468,500585,'Lepidoptera sp. BOLD:AAA9120','species'),(833469,500585,'Lepidoptera sp. BOLD:AAA9126','species'),(833470,500585,'Lepidoptera sp. BOLD:AAA9130','species'),(833471,500585,'Lepidoptera sp. BOLD:AAA9135','species'),(833472,500585,'Lepidoptera sp. BOLD:AAA9136','species'),(833473,500585,'Lepidoptera sp. BOLD:AAA9147','species'),(833474,500585,'Lepidoptera sp. BOLD:AAA9148','species'),(833475,500585,'Lepidoptera sp. BOLD:AAA9161','species'),(833476,500585,'Lepidoptera sp. BOLD:AAA9162','species'),(833477,500585,'Lepidoptera sp. BOLD:AAA9166','species'),(833478,500585,'Lepidoptera sp. BOLD:AAA9170','species'),(833479,500585,'Lepidoptera sp. BOLD:AAA9175','species'),(833480,500585,'Lepidoptera sp. BOLD:AAA9176','species'),(833481,500585,'Lepidoptera sp. BOLD:AAA9177','species'),(833482,500585,'Lepidoptera sp. BOLD:AAA9178','species'),(833483,500585,'Lepidoptera sp. BOLD:AAA9179','species'),(833484,500585,'Lepidoptera sp. BOLD:AAA9181','species'),(833485,500585,'Lepidoptera sp. BOLD:AAA9182','species'),(833486,500585,'Lepidoptera sp. BOLD:AAA9183','species'),(833487,500585,'Lepidoptera sp. BOLD:AAA9184','species'),(833488,500585,'Lepidoptera sp. BOLD:AAA9185','species'),(833489,500585,'Lepidoptera sp. BOLD:AAA9186','species'),(833490,500585,'Lepidoptera sp. BOLD:AAA9187','species'),(833491,500585,'Lepidoptera sp. BOLD:AAA9188','species'),(833492,500585,'Lepidoptera sp. BOLD:AAA9189','species'),(833493,500585,'Lepidoptera sp. BOLD:AAA9190','species'),(833494,500585,'Lepidoptera sp. BOLD:AAA9202','species'),(833495,500585,'Lepidoptera sp. BOLD:AAA9203','species'),(833496,500585,'Lepidoptera sp. BOLD:AAA9216','species'),(833497,500585,'Lepidoptera sp. BOLD:AAA9220','species'),(833498,500585,'Lepidoptera sp. BOLD:AAA9221','species'),(833499,500585,'Lepidoptera sp. BOLD:AAA9222','species'),(833500,500585,'Lepidoptera sp. BOLD:AAA9223','species'),(833501,500585,'Lepidoptera sp. BOLD:AAA9224','species'),(833502,500585,'Lepidoptera sp. BOLD:AAA9232','species'),(833503,500585,'Lepidoptera sp. BOLD:AAA9233','species'),(833504,500585,'Lepidoptera sp. BOLD:AAA9235','species'),(833505,500585,'Lepidoptera sp. BOLD:AAA9236','species'),(833506,500585,'Lepidoptera sp. BOLD:AAA9237','species'),(833507,500585,'Lepidoptera sp. BOLD:AAA9238','species'),(833508,500585,'Lepidoptera sp. BOLD:AAA9239','species'),(833509,500585,'Lepidoptera sp. BOLD:AAA9241','species'),(833510,500585,'Lepidoptera sp. BOLD:AAA9242','species'),(833511,500585,'Lepidoptera sp. BOLD:AAA9245','species'),(833512,500585,'Lepidoptera sp. BOLD:AAA9246','species'),(833513,500585,'Lepidoptera sp. BOLD:AAA9251','species'),(833514,500585,'Lepidoptera sp. BOLD:AAA9252','species'),(833515,500585,'Lepidoptera sp. BOLD:AAA9253','species'),(833516,500585,'Lepidoptera sp. BOLD:AAA9254','species'),(833517,500585,'Lepidoptera sp. BOLD:AAA9259','species'),(833518,500585,'Lepidoptera sp. BOLD:AAA9264','species'),(833519,500585,'Lepidoptera sp. BOLD:AAA9265','species'),(833520,500585,'Lepidoptera sp. BOLD:AAA9266','species'),(833521,500585,'Lepidoptera sp. BOLD:AAA9267','species'),(833522,500585,'Lepidoptera sp. BOLD:AAA9269','species'),(833523,500585,'Lepidoptera sp. BOLD:AAA9270','species'),(833524,500585,'Lepidoptera sp. BOLD:AAA9271','species'),(833525,500585,'Lepidoptera sp. BOLD:AAA9273','species'),(833526,500585,'Lepidoptera sp. BOLD:AAA9275','species'),(833527,500585,'Lepidoptera sp. BOLD:AAA9276','species'),(833528,500585,'Lepidoptera sp. BOLD:AAA9279','species'),(833529,500585,'Lepidoptera sp. BOLD:AAA9297','species'),(833530,500585,'Lepidoptera sp. BOLD:AAA9298','species'),(833531,500585,'Lepidoptera sp. BOLD:AAA9304','species'),(833532,500585,'Lepidoptera sp. BOLD:AAA9305','species'),(833533,500585,'Lepidoptera sp. BOLD:AAA9307','species'),(833534,500585,'Lepidoptera sp. BOLD:AAA9310','species'),(833535,500585,'Lepidoptera sp. BOLD:AAA9311','species'),(833536,500585,'Lepidoptera sp. BOLD:AAA9312','species'),(833537,500585,'Lepidoptera sp. BOLD:AAA9313','species'),(833538,500585,'Lepidoptera sp. BOLD:AAA9333','species'),(833539,500585,'Lepidoptera sp. BOLD:AAA9344','species'),(833540,500585,'Lepidoptera sp. BOLD:AAA9346','species'),(833541,500585,'Lepidoptera sp. BOLD:AAA9348','species'),(833542,500585,'Lepidoptera sp. BOLD:AAA9349','species'),(833543,500585,'Lepidoptera sp. BOLD:AAA9350','species'),(833544,500585,'Lepidoptera sp. BOLD:AAA9357','species'),(833545,500585,'Lepidoptera sp. BOLD:AAA9358','species'),(833546,500585,'Lepidoptera sp. BOLD:AAA9359','species'),(833547,500585,'Lepidoptera sp. BOLD:AAA9360','species'),(833548,500585,'Lepidoptera sp. BOLD:AAA9370','species'),(833549,500585,'Lepidoptera sp. BOLD:AAA9376','species'),(833550,500585,'Lepidoptera sp. BOLD:AAA9388','species'),(833551,500585,'Lepidoptera sp. BOLD:AAA9390','species'),(833552,500585,'Lepidoptera sp. BOLD:AAA9392','species'),(833553,500585,'Lepidoptera sp. BOLD:AAA9399','species'),(833554,500585,'Lepidoptera sp. BOLD:AAA9400','species'),(833555,500585,'Lepidoptera sp. BOLD:AAA9401','species'),(833556,500585,'Lepidoptera sp. BOLD:AAA9402','species'),(833557,500585,'Lepidoptera sp. BOLD:AAA9405','species'),(833558,500585,'Lepidoptera sp. BOLD:AAA9406','species'),(833559,500585,'Lepidoptera sp. BOLD:AAA9419','species'),(833560,500585,'Lepidoptera sp. BOLD:AAA9420','species'),(833561,500585,'Lepidoptera sp. BOLD:AAA9423','species'),(833562,500585,'Lepidoptera sp. BOLD:AAA9427','species'),(833563,500585,'Lepidoptera sp. BOLD:AAA9428','species'),(833564,500585,'Lepidoptera sp. BOLD:AAA9439','species'),(833565,500585,'Lepidoptera sp. BOLD:AAA9450','species'),(833566,500585,'Lepidoptera sp. BOLD:AAA9458','species'),(833567,500585,'Lepidoptera sp. BOLD:AAA9463','species'),(833568,500585,'Lepidoptera sp. BOLD:AAA9465','species'),(833569,500585,'Lepidoptera sp. BOLD:AAA9466','species'),(833570,500585,'Lepidoptera sp. BOLD:AAA9467','species'),(833571,500585,'Lepidoptera sp. BOLD:AAA9471','species'),(833572,500585,'Lepidoptera sp. BOLD:AAA9477','species'),(833573,500585,'Lepidoptera sp. BOLD:AAA9490','species'),(833574,500585,'Lepidoptera sp. BOLD:AAA9499','species'),(833575,500585,'Lepidoptera sp. BOLD:AAA9507','species'),(833576,500585,'Lepidoptera sp. BOLD:AAA9508','species'),(833577,500585,'Lepidoptera sp. BOLD:AAA9512','species'),(833578,500585,'Lepidoptera sp. BOLD:AAA9513','species'),(833579,500585,'Lepidoptera sp. BOLD:AAA9515','species'),(833580,500585,'Lepidoptera sp. BOLD:AAA9516','species'),(833581,500585,'Lepidoptera sp. BOLD:AAA9517','species'),(833582,500585,'Lepidoptera sp. BOLD:AAA9521','species'),(833583,500585,'Lepidoptera sp. BOLD:AAA9524','species'),(833584,500585,'Lepidoptera sp. BOLD:AAA9541','species'),(833585,500585,'Lepidoptera sp. BOLD:AAA9558','species'),(833586,500585,'Lepidoptera sp. BOLD:AAA9559','species'),(833587,500585,'Lepidoptera sp. BOLD:AAA9562','species'),(833588,500585,'Lepidoptera sp. BOLD:AAA9563','species'),(833589,500585,'Lepidoptera sp. BOLD:AAA9566','species'),(833590,500585,'Lepidoptera sp. BOLD:AAA9573','species'),(833591,500585,'Lepidoptera sp. BOLD:AAA9574','species'),(833592,500585,'Lepidoptera sp. BOLD:AAA9575','species'),(833593,500585,'Lepidoptera sp. BOLD:AAA9583','species'),(833594,500585,'Lepidoptera sp. BOLD:AAA9585','species'),(833595,500585,'Lepidoptera sp. BOLD:AAA9589','species'),(833596,500585,'Lepidoptera sp. BOLD:AAA9590','species'),(833597,500585,'Lepidoptera sp. BOLD:AAA9593','species'),(833598,500585,'Lepidoptera sp. BOLD:AAA9594','species'),(833599,500585,'Lepidoptera sp. BOLD:AAA9595','species'),(833600,500585,'Lepidoptera sp. BOLD:AAA9596','species'),(833601,500585,'Lepidoptera sp. BOLD:AAA9597','species'),(833602,500585,'Lepidoptera sp. BOLD:AAA9604','species'),(833603,500585,'Lepidoptera sp. BOLD:AAA9606','species'),(833604,500585,'Lepidoptera sp. BOLD:AAA9608','species'),(833605,500585,'Lepidoptera sp. BOLD:AAA9610','species'),(833606,500585,'Lepidoptera sp. BOLD:AAA9612','species'),(833607,500585,'Lepidoptera sp. BOLD:AAA9614','species'),(833608,500585,'Lepidoptera sp. BOLD:AAA9615','species'),(833609,500585,'Lepidoptera sp. BOLD:AAA9616','species'),(833610,500585,'Lepidoptera sp. BOLD:AAA9617','species'),(833611,500585,'Lepidoptera sp. BOLD:AAA9618','species'),(833612,500585,'Lepidoptera sp. BOLD:AAA9620','species'),(833613,500585,'Lepidoptera sp. BOLD:AAA9621','species'),(833614,500585,'Lepidoptera sp. BOLD:AAA9622','species'),(833615,500585,'Lepidoptera sp. BOLD:AAA9628','species'),(833616,500585,'Lepidoptera sp. BOLD:AAA9629','species'),(833617,500585,'Lepidoptera sp. BOLD:AAA9631','species'),(833618,500585,'Lepidoptera sp. BOLD:AAA9635','species'),(833619,500585,'Lepidoptera sp. BOLD:AAA9636','species'),(833620,500585,'Lepidoptera sp. BOLD:AAA9638','species'),(833621,500585,'Lepidoptera sp. BOLD:AAA9639','species'),(833622,500585,'Lepidoptera sp. BOLD:AAA9640','species'),(833623,500585,'Lepidoptera sp. BOLD:AAA9644','species'),(833624,500585,'Lepidoptera sp. BOLD:AAA9645','species'),(833625,500585,'Lepidoptera sp. BOLD:AAA9647','species'),(833626,500585,'Lepidoptera sp. BOLD:AAA9652','species'),(833627,500585,'Lepidoptera sp. BOLD:AAA9654','species'),(833628,500585,'Lepidoptera sp. BOLD:AAA9655','species'),(833629,500585,'Lepidoptera sp. BOLD:AAA9663','species'),(833630,500585,'Lepidoptera sp. BOLD:AAA9667','species'),(833631,500585,'Lepidoptera sp. BOLD:AAA9669','species'),(833632,500585,'Lepidoptera sp. BOLD:AAA9670','species'),(833633,500585,'Lepidoptera sp. BOLD:AAA9708','species'),(833634,500585,'Lepidoptera sp. BOLD:AAA9709','species'),(833635,500585,'Lepidoptera sp. BOLD:AAA9713','species'),(833636,500585,'Lepidoptera sp. BOLD:AAA9722','species'),(833637,500585,'Lepidoptera sp. BOLD:AAA9723','species'),(833638,500585,'Lepidoptera sp. BOLD:AAA9728','species'),(833639,500585,'Lepidoptera sp. BOLD:AAA9729','species'),(833640,500585,'Lepidoptera sp. BOLD:AAA9730','species'),(833641,500585,'Lepidoptera sp. BOLD:AAA9732','species'),(833642,500585,'Lepidoptera sp. BOLD:AAA9735','species'),(833643,500585,'Lepidoptera sp. BOLD:AAA9736','species'),(833644,500585,'Lepidoptera sp. BOLD:AAA9737','species'),(833645,500585,'Lepidoptera sp. BOLD:AAA9738','species'),(833646,500585,'Lepidoptera sp. BOLD:AAA9739','species'),(833647,500585,'Lepidoptera sp. BOLD:AAA9740','species'),(833648,500585,'Lepidoptera sp. BOLD:AAA9741','species'),(833649,500585,'Lepidoptera sp. BOLD:AAA9742','species'),(833650,500585,'Lepidoptera sp. BOLD:AAA9743','species'),(833651,500585,'Lepidoptera sp. BOLD:AAA9744','species'),(833652,500585,'Lepidoptera sp. BOLD:AAA9745','species'),(833653,500585,'Lepidoptera sp. BOLD:AAA9746','species'),(833654,500585,'Lepidoptera sp. BOLD:AAA9747','species'),(833655,500585,'Lepidoptera sp. BOLD:AAA9757','species'),(833656,500585,'Lepidoptera sp. BOLD:AAA9762','species'),(833657,500585,'Lepidoptera sp. BOLD:AAA9767','species'),(833658,500585,'Lepidoptera sp. BOLD:AAA9769','species'),(833659,500585,'Lepidoptera sp. BOLD:AAA9770','species'),(833660,500585,'Lepidoptera sp. BOLD:AAA9771','species'),(833661,500585,'Lepidoptera sp. BOLD:AAA9775','species'),(833662,500585,'Lepidoptera sp. BOLD:AAA9779','species'),(833663,500585,'Lepidoptera sp. BOLD:AAA9782','species'),(833664,500585,'Lepidoptera sp. BOLD:AAA9785','species'),(833665,500585,'Lepidoptera sp. BOLD:AAA9789','species'),(833666,500585,'Lepidoptera sp. BOLD:AAA9790','species'),(833667,500585,'Lepidoptera sp. BOLD:AAA9791','species'),(833668,500585,'Lepidoptera sp. BOLD:AAA9793','species'),(833669,500585,'Lepidoptera sp. BOLD:AAA9795','species'),(833670,500585,'Lepidoptera sp. BOLD:AAA9796','species'),(833671,500585,'Lepidoptera sp. BOLD:AAA9797','species'),(833672,500585,'Lepidoptera sp. BOLD:AAA9804','species'),(833673,500585,'Lepidoptera sp. BOLD:AAA9805','species'),(833674,500585,'Lepidoptera sp. BOLD:AAA9808','species'),(833675,500585,'Lepidoptera sp. BOLD:AAA9811','species'),(833676,500585,'Lepidoptera sp. BOLD:AAA9812','species'),(833677,500585,'Lepidoptera sp. BOLD:AAA9813','species'),(833678,500585,'Lepidoptera sp. BOLD:AAA9814','species'),(833679,500585,'Lepidoptera sp. BOLD:AAA9820','species'),(833680,500585,'Lepidoptera sp. BOLD:AAA9824','species'),(833681,500585,'Lepidoptera sp. BOLD:AAA9825','species'),(833682,500585,'Lepidoptera sp. BOLD:AAA9826','species'),(833683,500585,'Lepidoptera sp. BOLD:AAA9827','species'),(833684,500585,'Lepidoptera sp. BOLD:AAA9830','species'),(833685,500585,'Lepidoptera sp. BOLD:AAA9831','species'),(833686,500585,'Lepidoptera sp. BOLD:AAA9837','species'),(833687,500585,'Lepidoptera sp. BOLD:AAA9838','species'),(833688,500585,'Lepidoptera sp. BOLD:AAA9839','species'),(833689,500585,'Lepidoptera sp. BOLD:AAA9846','species'),(833690,500585,'Lepidoptera sp. BOLD:AAA9849','species'),(833691,500585,'Lepidoptera sp. BOLD:AAA9851','species'),(833692,500585,'Lepidoptera sp. BOLD:AAA9852','species'),(833693,500585,'Lepidoptera sp. BOLD:AAA9853','species'),(833694,500585,'Lepidoptera sp. BOLD:AAA9857','species'),(833695,500585,'Lepidoptera sp. BOLD:AAA9859','species'),(833696,500585,'Lepidoptera sp. BOLD:AAA9860','species'),(833697,500585,'Lepidoptera sp. BOLD:AAA9865','species'),(833698,500585,'Lepidoptera sp. BOLD:AAA9872','species'),(833699,500585,'Lepidoptera sp. BOLD:AAA9873','species'),(833700,500585,'Lepidoptera sp. BOLD:AAA9877','species'),(833701,500585,'Lepidoptera sp. BOLD:AAA9878','species'),(833702,500585,'Lepidoptera sp. BOLD:AAA9879','species'),(833703,500585,'Lepidoptera sp. BOLD:AAA9880','species'),(833704,500585,'Lepidoptera sp. BOLD:AAA9881','species'),(833705,500585,'Lepidoptera sp. BOLD:AAA9882','species'),(833706,500585,'Lepidoptera sp. BOLD:AAA9883','species'),(833707,500585,'Lepidoptera sp. BOLD:AAA9884','species'),(833708,500585,'Lepidoptera sp. BOLD:AAA9885','species'),(833709,500585,'Lepidoptera sp. BOLD:AAA9886','species'),(833710,500585,'Lepidoptera sp. BOLD:AAA9887','species'),(833711,500585,'Lepidoptera sp. BOLD:AAA9888','species'),(833712,500585,'Lepidoptera sp. BOLD:AAA9889','species'),(833713,500585,'Lepidoptera sp. BOLD:AAA9890','species'),(833714,500585,'Lepidoptera sp. BOLD:AAA9900','species'),(833715,500585,'Lepidoptera sp. BOLD:AAA9909','species'),(833716,500585,'Lepidoptera sp. BOLD:AAA9910','species'),(833717,500585,'Lepidoptera sp. BOLD:AAA9917','species'),(833718,500585,'Lepidoptera sp. BOLD:AAA9919','species'),(833719,500585,'Lepidoptera sp. BOLD:AAA9920','species'),(833720,500585,'Lepidoptera sp. BOLD:AAA9921','species'),(833721,500585,'Lepidoptera sp. BOLD:AAA9923','species'),(833722,500585,'Lepidoptera sp. BOLD:AAA9930','species'),(833723,500585,'Lepidoptera sp. BOLD:AAA9931','species'),(833724,500585,'Lepidoptera sp. BOLD:AAA9932','species'),(833725,500585,'Lepidoptera sp. BOLD:AAA9939','species'),(833726,500585,'Lepidoptera sp. BOLD:AAA9945','species'),(833727,500585,'Lepidoptera sp. BOLD:AAA9947','species'),(833728,500585,'Lepidoptera sp. BOLD:AAA9948','species'),(833729,500585,'Lepidoptera sp. BOLD:AAA9961','species'),(833730,500585,'Lepidoptera sp. BOLD:AAA9964','species'),(833731,500585,'Lepidoptera sp. BOLD:AAA9981','species'),(833732,500585,'Lepidoptera sp. BOLD:AAA9982','species'),(833733,500585,'Lepidoptera sp. BOLD:AAA9985','species'),(833734,500585,'Lepidoptera sp. BOLD:AAA9986','species'),(833735,500585,'Lepidoptera sp. BOLD:AAA9990','species'),(833736,500585,'Lepidoptera sp. BOLD:AAA9992','species'),(833737,500585,'Lepidoptera sp. BOLD:AAA9993','species'),(833738,500585,'Lepidoptera sp. BOLD:AAA9998','species'),(833739,500585,'Lepidoptera sp. BOLD:AAB0000','species'),(833740,500585,'Lepidoptera sp. BOLD:AAB0017','species'),(833741,500585,'Lepidoptera sp. BOLD:AAB0018','species'),(833742,500585,'Lepidoptera sp. BOLD:AAB0020','species'),(833743,500585,'Lepidoptera sp. BOLD:AAB0021','species'),(833744,500585,'Lepidoptera sp. BOLD:AAB0024','species'),(833745,500585,'Lepidoptera sp. BOLD:AAB0038','species'),(833746,500585,'Lepidoptera sp. BOLD:AAB0040','species'),(833747,500585,'Lepidoptera sp. BOLD:AAB0049','species'),(833748,500585,'Lepidoptera sp. BOLD:AAB0052','species'),(833749,500585,'Lepidoptera sp. BOLD:AAB0054','species'),(833750,500585,'Lepidoptera sp. BOLD:AAB0055','species'),(833751,500585,'Lepidoptera sp. BOLD:AAB0059','species'),(833752,500585,'Lepidoptera sp. BOLD:AAB0060','species'),(833753,500585,'Lepidoptera sp. BOLD:AAB0063','species'),(833754,500585,'Lepidoptera sp. BOLD:AAB0066','species'),(833755,500585,'Lepidoptera sp. BOLD:AAB0068','species'),(833756,500585,'Lepidoptera sp. BOLD:AAB0088','species'),(833757,500585,'Lepidoptera sp. BOLD:AAB0089','species'),(833758,500585,'Lepidoptera sp. BOLD:AAB0091','species'),(833759,500585,'Lepidoptera sp. BOLD:AAB0092','species'),(833760,500585,'Lepidoptera sp. BOLD:AAB0093','species'),(833761,500585,'Lepidoptera sp. BOLD:AAB0095','species'),(833762,500585,'Lepidoptera sp. BOLD:AAB0097','species'),(833763,500585,'Lepidoptera sp. BOLD:AAB0099','species'),(833764,500585,'Lepidoptera sp. BOLD:AAB0100','species'),(833765,500585,'Lepidoptera sp. BOLD:AAB0104','species'),(833766,500585,'Lepidoptera sp. BOLD:AAB0113','species'),(833767,500585,'Lepidoptera sp. BOLD:AAB0115','species'),(833768,500585,'Lepidoptera sp. BOLD:AAB0116','species'),(833769,500585,'Lepidoptera sp. BOLD:AAB0117','species'),(833770,500585,'Lepidoptera sp. BOLD:AAB0123','species'),(833771,500585,'Lepidoptera sp. BOLD:AAB0124','species'),(833772,500585,'Lepidoptera sp. BOLD:AAB0125','species'),(833773,500585,'Lepidoptera sp. BOLD:AAB0127','species'),(833774,500585,'Lepidoptera sp. BOLD:AAB0128','species'),(833775,500585,'Lepidoptera sp. BOLD:AAB0130','species'),(833776,500585,'Lepidoptera sp. BOLD:AAB0133','species'),(833777,500585,'Lepidoptera sp. BOLD:AAB0138','species'),(833778,500585,'Lepidoptera sp. BOLD:AAB0140','species'),(833779,500585,'Lepidoptera sp. BOLD:AAB0142','species'),(833780,500585,'Lepidoptera sp. BOLD:AAB0154','species'),(833781,500585,'Lepidoptera sp. BOLD:AAB0156','species'),(833782,500585,'Lepidoptera sp. BOLD:AAB0157','species'),(833783,500585,'Lepidoptera sp. BOLD:AAB0159','species'),(833784,500585,'Lepidoptera sp. BOLD:AAB0162','species'),(833785,500585,'Lepidoptera sp. BOLD:AAB0163','species'),(833786,500585,'Lepidoptera sp. BOLD:AAB0177','species'),(833787,500585,'Lepidoptera sp. BOLD:AAB0182','species'),(833788,500585,'Lepidoptera sp. BOLD:AAB0183','species'),(833789,500585,'Lepidoptera sp. BOLD:AAB0196','species'),(833790,500585,'Lepidoptera sp. BOLD:AAB0197','species'),(833791,500585,'Lepidoptera sp. BOLD:AAB0199','species'),(833792,500585,'Lepidoptera sp. BOLD:AAB0200','species'),(833793,500585,'Lepidoptera sp. BOLD:AAB0203','species'),(833794,500585,'Lepidoptera sp. BOLD:AAB0218','species'),(833795,500585,'Lepidoptera sp. BOLD:AAB0224','species'),(833796,500585,'Lepidoptera sp. BOLD:AAB0225','species'),(833797,500585,'Lepidoptera sp. BOLD:AAB0229','species'),(833798,500585,'Lepidoptera sp. BOLD:AAB0232','species'),(833799,500585,'Lepidoptera sp. BOLD:AAB0233','species'),(833800,500585,'Lepidoptera sp. BOLD:AAB0234','species'),(833801,500585,'Lepidoptera sp. BOLD:AAB0235','species'),(833802,500585,'Lepidoptera sp. BOLD:AAB0236','species'),(833803,500585,'Lepidoptera sp. BOLD:AAB0237','species'),(833804,500585,'Lepidoptera sp. BOLD:AAB0239','species'),(833805,500585,'Lepidoptera sp. BOLD:AAB0241','species'),(833806,500585,'Lepidoptera sp. BOLD:AAB0243','species'),(833807,500585,'Lepidoptera sp. BOLD:AAB0259','species'),(833808,500585,'Lepidoptera sp. BOLD:AAB0263','species'),(833809,500585,'Lepidoptera sp. BOLD:AAB0267','species'),(833810,500585,'Lepidoptera sp. BOLD:AAB0268','species'),(833811,500585,'Lepidoptera sp. BOLD:AAB0269','species'),(833812,500585,'Lepidoptera sp. BOLD:AAB0274','species'),(833813,500585,'Lepidoptera sp. BOLD:AAB0275','species'),(833814,500585,'Lepidoptera sp. BOLD:AAB0277','species'),(833815,500585,'Lepidoptera sp. BOLD:AAB0278','species'),(833816,500585,'Lepidoptera sp. BOLD:AAB0279','species'),(833817,500585,'Lepidoptera sp. BOLD:AAB0280','species'),(833818,500585,'Lepidoptera sp. BOLD:AAB0281','species'),(833819,500585,'Lepidoptera sp. BOLD:AAB0282','species'),(833820,500585,'Lepidoptera sp. BOLD:AAB0283','species'),(833821,500585,'Lepidoptera sp. BOLD:AAB0292','species'),(833822,500585,'Lepidoptera sp. BOLD:AAB0295','species'),(833823,500585,'Lepidoptera sp. BOLD:AAB0296','species'),(833824,500585,'Lepidoptera sp. BOLD:AAB0298','species'),(833825,500585,'Lepidoptera sp. BOLD:AAB0299','species'),(833826,500585,'Lepidoptera sp. BOLD:AAB0300','species'),(833827,500585,'Lepidoptera sp. BOLD:AAB0301','species'),(833828,500585,'Lepidoptera sp. BOLD:AAB0314','species'),(833829,500585,'Lepidoptera sp. BOLD:AAB0320','species'),(833830,500585,'Lepidoptera sp. BOLD:AAB0325','species'),(833831,500585,'Lepidoptera sp. BOLD:AAB0327','species'),(833832,500585,'Lepidoptera sp. BOLD:AAB0331','species'),(833833,500585,'Lepidoptera sp. BOLD:AAB0340','species'),(833834,500585,'Lepidoptera sp. BOLD:AAB0342','species'),(833835,500585,'Lepidoptera sp. BOLD:AAB0344','species'),(833836,500585,'Lepidoptera sp. BOLD:AAB0345','species'),(833837,500585,'Lepidoptera sp. BOLD:AAB0347','species'),(833838,500585,'Lepidoptera sp. BOLD:AAB0348','species'),(833839,500585,'Lepidoptera sp. BOLD:AAB0349','species'),(833840,500585,'Lepidoptera sp. BOLD:AAB0350','species'),(833841,500585,'Lepidoptera sp. BOLD:AAB0362','species'),(833842,500585,'Lepidoptera sp. BOLD:AAB0363','species'),(833843,500585,'Lepidoptera sp. BOLD:AAB0366','species'),(833844,500585,'Lepidoptera sp. BOLD:AAB0367','species'),(833845,500585,'Lepidoptera sp. BOLD:AAB0368','species'),(833846,500585,'Lepidoptera sp. BOLD:AAB0369','species'),(833847,500585,'Lepidoptera sp. BOLD:AAB0370','species'),(833848,500585,'Lepidoptera sp. BOLD:AAB0380','species'),(833849,500585,'Lepidoptera sp. BOLD:AAB0381','species'),(833850,500585,'Lepidoptera sp. BOLD:AAB0382','species'),(833851,500585,'Lepidoptera sp. BOLD:AAB0383','species'),(833852,500585,'Lepidoptera sp. BOLD:AAB0384','species'),(833853,500585,'Lepidoptera sp. BOLD:AAB0402','species'),(833854,500585,'Lepidoptera sp. BOLD:AAB0403','species'),(833855,500585,'Lepidoptera sp. BOLD:AAB0411','species'),(833856,500585,'Lepidoptera sp. BOLD:AAB0429','species'),(833857,500585,'Lepidoptera sp. BOLD:AAB0438','species'),(833858,500585,'Lepidoptera sp. BOLD:AAB0440','species'),(833859,500585,'Lepidoptera sp. BOLD:AAB0450','species'),(833860,500585,'Lepidoptera sp. BOLD:AAB0452','species'),(833861,500585,'Lepidoptera sp. BOLD:AAB0454','species'),(833862,500585,'Lepidoptera sp. BOLD:AAB0459','species'),(833863,500585,'Lepidoptera sp. BOLD:AAB0460','species'),(833864,500585,'Lepidoptera sp. BOLD:AAB0476','species'),(833865,500585,'Lepidoptera sp. BOLD:AAB0477','species'),(833866,500585,'Lepidoptera sp. BOLD:AAB0482','species'),(833867,500585,'Lepidoptera sp. BOLD:AAB0483','species'),(833868,500585,'Lepidoptera sp. BOLD:AAB0484','species'),(833869,500585,'Lepidoptera sp. BOLD:AAB0485','species'),(833870,500585,'Lepidoptera sp. BOLD:AAB0486','species'),(833871,500585,'Lepidoptera sp. BOLD:AAB0487','species'),(833872,500585,'Lepidoptera sp. BOLD:AAB0489','species'),(833873,500585,'Lepidoptera sp. BOLD:AAB0492','species'),(833874,500585,'Lepidoptera sp. BOLD:AAB0493','species'),(833875,500585,'Lepidoptera sp. BOLD:AAB0494','species'),(833876,500585,'Lepidoptera sp. BOLD:AAB0495','species'),(833877,500585,'Lepidoptera sp. BOLD:AAB0522','species'),(833878,500585,'Lepidoptera sp. BOLD:AAB0525','species'),(833879,500585,'Lepidoptera sp. BOLD:AAB0526','species'),(833880,500585,'Lepidoptera sp. BOLD:AAB0532','species'),(833881,500585,'Lepidoptera sp. BOLD:AAB0533','species'),(833882,500585,'Lepidoptera sp. BOLD:AAB0535','species'),(833883,500585,'Lepidoptera sp. BOLD:AAB0540','species'),(833884,500585,'Lepidoptera sp. BOLD:AAB0541','species'),(833885,500585,'Lepidoptera sp. BOLD:AAB0543','species'),(833886,500585,'Lepidoptera sp. BOLD:AAB0544','species'),(833887,500585,'Lepidoptera sp. BOLD:AAB0545','species'),(833888,500585,'Lepidoptera sp. BOLD:AAB0546','species'),(833889,500585,'Lepidoptera sp. BOLD:AAB0547','species'),(833890,500585,'Lepidoptera sp. BOLD:AAB0549','species'),(833891,500585,'Lepidoptera sp. BOLD:AAB0551','species'),(833892,500585,'Lepidoptera sp. BOLD:AAB0552','species'),(833893,500585,'Lepidoptera sp. BOLD:AAB0554','species'),(833894,500585,'Lepidoptera sp. BOLD:AAB0562','species'),(833895,500585,'Lepidoptera sp. BOLD:AAB0563','species'),(833896,500585,'Lepidoptera sp. BOLD:AAB0565','species'),(833897,500585,'Lepidoptera sp. BOLD:AAB0567','species'),(833898,500585,'Lepidoptera sp. BOLD:AAB0568','species'),(833899,500585,'Lepidoptera sp. BOLD:AAB0569','species'),(833900,500585,'Lepidoptera sp. BOLD:AAB0571','species'),(833901,500585,'Lepidoptera sp. BOLD:AAB0572','species'),(833902,500585,'Lepidoptera sp. BOLD:AAB0578','species'),(833903,500585,'Lepidoptera sp. BOLD:AAB0581','species'),(833904,500585,'Lepidoptera sp. BOLD:AAB0583','species'),(833905,500585,'Lepidoptera sp. BOLD:AAB0588','species'),(833906,500585,'Lepidoptera sp. BOLD:AAB0589','species'),(833907,500585,'Lepidoptera sp. BOLD:AAB0601','species'),(833908,500585,'Lepidoptera sp. BOLD:AAB0602','species'),(833909,500585,'Lepidoptera sp. BOLD:AAB0603','species'),(833910,500585,'Lepidoptera sp. BOLD:AAB0607','species'),(833911,500585,'Lepidoptera sp. BOLD:AAB0608','species'),(833912,500585,'Lepidoptera sp. BOLD:AAB0609','species'),(833913,500585,'Lepidoptera sp. BOLD:AAB0610','species'),(833914,500585,'Lepidoptera sp. BOLD:AAB0611','species'),(833915,500585,'Lepidoptera sp. BOLD:AAB0612','species'),(833916,500585,'Lepidoptera sp. BOLD:AAB0613','species'),(833917,500585,'Lepidoptera sp. BOLD:AAB0614','species'),(833918,500585,'Lepidoptera sp. BOLD:AAB0615','species'),(833919,500585,'Lepidoptera sp. BOLD:AAB0616','species'),(833920,500585,'Lepidoptera sp. BOLD:AAB0617','species'),(833921,500585,'Lepidoptera sp. BOLD:AAB0618','species'),(833922,500585,'Lepidoptera sp. BOLD:AAB0619','species'),(833923,500585,'Lepidoptera sp. BOLD:AAB0620','species'),(833924,500585,'Lepidoptera sp. BOLD:AAB0621','species'),(833925,500585,'Lepidoptera sp. BOLD:AAB0624','species'),(833926,500585,'Lepidoptera sp. BOLD:AAB0627','species'),(833927,500585,'Lepidoptera sp. BOLD:AAB0628','species'),(833928,500585,'Lepidoptera sp. BOLD:AAB0630','species'),(833929,500585,'Lepidoptera sp. BOLD:AAB0632','species'),(833930,500585,'Lepidoptera sp. BOLD:AAB0645','species'),(833931,500585,'Lepidoptera sp. BOLD:AAB0650','species'),(833932,500585,'Lepidoptera sp. BOLD:AAB0658','species'),(833933,500585,'Lepidoptera sp. BOLD:AAB0659','species'),(833934,500585,'Lepidoptera sp. BOLD:AAB0660','species'),(833935,500585,'Lepidoptera sp. BOLD:AAB0661','species'),(833936,500585,'Lepidoptera sp. BOLD:AAB0662','species'),(833937,500585,'Lepidoptera sp. BOLD:AAB0664','species'),(833938,500585,'Lepidoptera sp. BOLD:AAB0672','species'),(833939,500585,'Lepidoptera sp. BOLD:AAB0674','species'),(833940,500585,'Lepidoptera sp. BOLD:AAB0677','species'),(833941,500585,'Lepidoptera sp. BOLD:AAB0679','species'),(833942,500585,'Lepidoptera sp. BOLD:AAB0701','species'),(833943,500585,'Lepidoptera sp. BOLD:AAB0702','species'),(833944,500585,'Lepidoptera sp. BOLD:AAB0703','species'),(833945,500585,'Lepidoptera sp. BOLD:AAB0704','species'),(833946,500585,'Lepidoptera sp. BOLD:AAB0705','species'),(833947,500585,'Lepidoptera sp. BOLD:AAB0706','species'),(833948,500585,'Lepidoptera sp. BOLD:AAB0707','species'),(833949,500585,'Lepidoptera sp. BOLD:AAB0708','species'),(833950,500585,'Lepidoptera sp. BOLD:AAB0709','species'),(833951,500585,'Lepidoptera sp. BOLD:AAB0710','species'),(833952,500585,'Lepidoptera sp. BOLD:AAB0712','species'),(833953,500585,'Lepidoptera sp. BOLD:AAB0713','species'),(833954,500585,'Lepidoptera sp. BOLD:AAB0723','species'),(833955,500585,'Lepidoptera sp. BOLD:AAB0724','species'),(833956,500585,'Lepidoptera sp. BOLD:AAB0725','species'),(833957,500585,'Lepidoptera sp. BOLD:AAB0732','species'),(833958,500585,'Lepidoptera sp. BOLD:AAB0733','species'),(833959,500585,'Lepidoptera sp. BOLD:AAB0740','species'),(833960,500585,'Lepidoptera sp. BOLD:AAB0747','species'),(833961,500585,'Lepidoptera sp. BOLD:AAB0748','species'),(833962,500585,'Lepidoptera sp. BOLD:AAB0749','species'),(833963,500585,'Lepidoptera sp. BOLD:AAB0752','species'),(833964,500585,'Lepidoptera sp. BOLD:AAB0754','species'),(833965,500585,'Lepidoptera sp. BOLD:AAB0758','species'),(833966,500585,'Lepidoptera sp. BOLD:AAB0763','species'),(833967,500585,'Lepidoptera sp. BOLD:AAB0764','species'),(833968,500585,'Lepidoptera sp. BOLD:AAB0765','species'),(833969,500585,'Lepidoptera sp. BOLD:AAB0766','species'),(833970,500585,'Lepidoptera sp. BOLD:AAB0767','species'),(833971,500585,'Lepidoptera sp. BOLD:AAB0768','species'),(833972,500585,'Lepidoptera sp. BOLD:AAB0769','species'),(833973,500585,'Lepidoptera sp. BOLD:AAB0770','species'),(833974,500585,'Lepidoptera sp. BOLD:AAB0771','species'),(833975,500585,'Lepidoptera sp. BOLD:AAB0772','species'),(833976,500585,'Lepidoptera sp. BOLD:AAB0773','species'),(833977,500585,'Lepidoptera sp. BOLD:AAB0774','species'),(833978,500585,'Lepidoptera sp. BOLD:AAB0776','species'),(833979,500585,'Lepidoptera sp. BOLD:AAB0777','species'),(833980,500585,'Lepidoptera sp. BOLD:AAB0778','species'),(833981,500585,'Lepidoptera sp. BOLD:AAB0779','species'),(833982,500585,'Lepidoptera sp. BOLD:AAB0780','species'),(833983,500585,'Lepidoptera sp. BOLD:AAB0781','species'),(833984,500585,'Lepidoptera sp. BOLD:AAB0783','species'),(833985,500585,'Lepidoptera sp. BOLD:AAB0784','species'),(833986,500585,'Lepidoptera sp. BOLD:AAB0789','species'),(833987,500585,'Lepidoptera sp. BOLD:AAB0791','species'),(833988,500585,'Lepidoptera sp. BOLD:AAB0800','species'),(833989,500585,'Lepidoptera sp. BOLD:AAB0811','species'),(833990,500585,'Lepidoptera sp. BOLD:AAB0815','species'),(833991,500585,'Lepidoptera sp. BOLD:AAB0826','species'),(833992,500585,'Lepidoptera sp. BOLD:AAB0828','species'),(833993,500585,'Lepidoptera sp. BOLD:AAB0829','species'),(833994,500585,'Lepidoptera sp. BOLD:AAB0831','species'),(833995,500585,'Lepidoptera sp. BOLD:AAB0832','species'),(833996,500585,'Lepidoptera sp. BOLD:AAB0833','species'),(833997,500585,'Lepidoptera sp. BOLD:AAB0835','species'),(833998,500585,'Lepidoptera sp. BOLD:AAB0839','species'),(833999,500585,'Lepidoptera sp. BOLD:AAB0841','species'),(834000,500585,'Lepidoptera sp. BOLD:AAB0843','species'),(835001,500585,'Lepidoptera sp. BOLD:AAB0847','species'),(835002,500585,'Lepidoptera sp. BOLD:AAB0848','species'),(835003,500585,'Lepidoptera sp. BOLD:AAB0864','species'),(835004,500585,'Lepidoptera sp. BOLD:AAB0865','species'),(835005,500585,'Lepidoptera sp. BOLD:AAB0866','species'),(835006,500585,'Lepidoptera sp. BOLD:AAB0869','species'),(835007,500585,'Lepidoptera sp. BOLD:AAB0872','species'),(835008,500585,'Lepidoptera sp. BOLD:AAB0875','species'),(835009,500585,'Lepidoptera sp. BOLD:AAB0877','species'),(835010,500585,'Lepidoptera sp. BOLD:AAB0878','species'),(835011,500585,'Lepidoptera sp. BOLD:AAB0881','species'),(835012,500585,'Lepidoptera sp. BOLD:AAB0882','species'),(835013,500585,'Lepidoptera sp. BOLD:AAB0884','species'),(835014,500585,'Lepidoptera sp. BOLD:AAB0887','species'),(835015,500585,'Lepidoptera sp. BOLD:AAB0888','species'),(835016,500585,'Lepidoptera sp. BOLD:AAB0889','species'),(835017,500585,'Lepidoptera sp. BOLD:AAB0891','species'),(835018,500585,'Lepidoptera sp. BOLD:AAB0898','species'),(835019,500585,'Lepidoptera sp. BOLD:AAB0901','species'),(835020,500585,'Lepidoptera sp. BOLD:AAB0902','species'),(835021,500585,'Lepidoptera sp. BOLD:AAB0903','species'),(835022,500585,'Lepidoptera sp. BOLD:AAB0904','species'),(835023,500585,'Lepidoptera sp. BOLD:AAB0910','species'),(835024,500585,'Lepidoptera sp. BOLD:AAB0917','species'),(835025,500585,'Lepidoptera sp. BOLD:AAB0918','species'),(835026,500585,'Lepidoptera sp. BOLD:AAB0921','species'),(835027,500585,'Lepidoptera sp. BOLD:AAB0925','species'),(835028,500585,'Lepidoptera sp. BOLD:AAB0931','species'),(835029,500585,'Lepidoptera sp. BOLD:AAB0936','species'),(835030,500585,'Lepidoptera sp. BOLD:AAB0967','species'),(835031,500585,'Lepidoptera sp. BOLD:AAB0968','species'),(835032,500585,'Lepidoptera sp. BOLD:AAB0969','species'),(835033,500585,'Lepidoptera sp. BOLD:AAB0970','species'),(835034,500585,'Lepidoptera sp. BOLD:AAB0971','species'),(835035,500585,'Lepidoptera sp. BOLD:AAB0972','species'),(835036,500585,'Lepidoptera sp. BOLD:AAB0981','species'),(835037,500585,'Lepidoptera sp. BOLD:AAB0982','species'),(835038,500585,'Lepidoptera sp. BOLD:AAB0989','species'),(835039,500585,'Lepidoptera sp. BOLD:AAB0993','species'),(835040,500585,'Lepidoptera sp. BOLD:AAB0995','species'),(835041,500585,'Lepidoptera sp. BOLD:AAB1000','species'),(835042,500585,'Lepidoptera sp. BOLD:AAB1002','species'),(835043,500585,'Lepidoptera sp. BOLD:AAB1003','species'),(835044,500585,'Lepidoptera sp. BOLD:AAB1006','species'),(835045,500585,'Lepidoptera sp. BOLD:AAB1007','species'),(835046,500585,'Lepidoptera sp. BOLD:AAB1008','species'),(835047,500585,'Lepidoptera sp. BOLD:AAB1024','species'),(835048,500585,'Lepidoptera sp. BOLD:AAB1025','species'),(835049,500585,'Lepidoptera sp. BOLD:AAB1026','species'),(835050,500585,'Lepidoptera sp. BOLD:AAB1027','species'),(835051,500585,'Lepidoptera sp. BOLD:AAB1028','species'),(835052,500585,'Lepidoptera sp. BOLD:AAB1043','species'),(835053,500585,'Lepidoptera sp. BOLD:AAB1044','species'),(835054,500585,'Lepidoptera sp. BOLD:AAB1045','species'),(835055,500585,'Lepidoptera sp. BOLD:AAB1058','species'),(835056,500585,'Lepidoptera sp. BOLD:AAB1068','species'),(835057,500585,'Lepidoptera sp. BOLD:AAB1069','species'),(835058,500585,'Lepidoptera sp. BOLD:AAB1070','species'),(835059,500585,'Lepidoptera sp. BOLD:AAB1082','species'),(835060,500585,'Lepidoptera sp. BOLD:AAB1084','species'),(835061,500585,'Lepidoptera sp. BOLD:AAB1087','species'),(835062,500585,'Lepidoptera sp. BOLD:AAB1089','species'),(835063,500585,'Lepidoptera sp. BOLD:AAB1093','species'),(835064,500585,'Lepidoptera sp. BOLD:AAB1094','species'),(835065,500585,'Lepidoptera sp. BOLD:AAB1095','species'),(835066,500585,'Lepidoptera sp. BOLD:AAB1096','species'),(835067,500585,'Lepidoptera sp. BOLD:AAB1100','species'),(835068,500585,'Lepidoptera sp. BOLD:AAB1104','species'),(835069,500585,'Lepidoptera sp. BOLD:AAB1105','species'),(835070,500585,'Lepidoptera sp. BOLD:AAB1106','species'),(835071,500585,'Lepidoptera sp. BOLD:AAB1107','species'),(835072,500585,'Lepidoptera sp. BOLD:AAB1119','species'),(835073,500585,'Lepidoptera sp. BOLD:AAB1120','species'),(835074,500585,'Lepidoptera sp. BOLD:AAB1126','species'),(835075,500585,'Lepidoptera sp. BOLD:AAB1133','species'),(835076,500585,'Lepidoptera sp. BOLD:AAB1139','species'),(835077,500585,'Lepidoptera sp. BOLD:AAB1140','species'),(835078,500585,'Lepidoptera sp. BOLD:AAB1141','species'),(835079,500585,'Lepidoptera sp. BOLD:AAB1143','species'),(835080,500585,'Lepidoptera sp. BOLD:AAB1159','species'),(835081,500585,'Lepidoptera sp. BOLD:AAB1160','species'),(835082,500585,'Lepidoptera sp. BOLD:AAB1168','species'),(835083,500585,'Lepidoptera sp. BOLD:AAB1169','species'),(835084,500585,'Lepidoptera sp. BOLD:AAB1176','species'),(835085,500585,'Lepidoptera sp. BOLD:AAB1187','species'),(835086,500585,'Lepidoptera sp. BOLD:AAB1202','species'),(835087,500585,'Lepidoptera sp. BOLD:AAB1203','species'),(835088,500585,'Lepidoptera sp. BOLD:AAB1215','species'),(835089,500585,'Lepidoptera sp. BOLD:AAB1216','species'),(835090,500585,'Lepidoptera sp. BOLD:AAB1221','species'),(835091,500585,'Lepidoptera sp. BOLD:AAB1224','species'),(835092,500585,'Lepidoptera sp. BOLD:AAB1225','species'),(835093,500585,'Lepidoptera sp. BOLD:AAB1227','species'),(835094,500585,'Lepidoptera sp. BOLD:AAB1230','species'),(835095,500585,'Lepidoptera sp. BOLD:AAB1231','species'),(835096,500585,'Lepidoptera sp. BOLD:AAB1242','species'),(835097,500585,'Lepidoptera sp. BOLD:AAB1244','species'),(835098,500585,'Lepidoptera sp. BOLD:AAB1245','species'),(835099,500585,'Lepidoptera sp. BOLD:AAB1246','species'),(835100,500585,'Lepidoptera sp. BOLD:AAB1247','species'),(835101,500585,'Lepidoptera sp. BOLD:AAB1248','species'),(835102,500585,'Lepidoptera sp. BOLD:AAB1249','species'),(835103,500585,'Lepidoptera sp. BOLD:AAB1264','species'),(835104,500585,'Lepidoptera sp. BOLD:AAB1269','species'),(835105,500585,'Lepidoptera sp. BOLD:AAB1273','species'),(835106,500585,'Lepidoptera sp. BOLD:AAB1279','species'),(835107,500585,'Lepidoptera sp. BOLD:AAB1284','species'),(835108,500585,'Lepidoptera sp. BOLD:AAB1285','species'),(835109,500585,'Lepidoptera sp. BOLD:AAB1288','species'),(835110,500585,'Lepidoptera sp. BOLD:AAB1290','species'),(835111,500585,'Lepidoptera sp. BOLD:AAB1291','species'),(835112,500585,'Lepidoptera sp. BOLD:AAB1293','species'),(835113,500585,'Lepidoptera sp. BOLD:AAB1299','species'),(835114,500585,'Lepidoptera sp. BOLD:AAB1301','species'),(835115,500585,'Lepidoptera sp. BOLD:AAB1303','species'),(835116,500585,'Lepidoptera sp. BOLD:AAB1304','species'),(835117,500585,'Lepidoptera sp. BOLD:AAB1305','species'),(835118,500585,'Lepidoptera sp. BOLD:AAB1307','species'),(835119,500585,'Lepidoptera sp. BOLD:AAB1308','species'),(835120,500585,'Lepidoptera sp. BOLD:AAB1326','species'),(835121,500585,'Lepidoptera sp. BOLD:AAB1328','species'),(835122,500585,'Lepidoptera sp. BOLD:AAB1329','species'),(835123,500585,'Lepidoptera sp. BOLD:AAB1330','species'),(835124,500585,'Lepidoptera sp. BOLD:AAB1331','species'),(835125,500585,'Lepidoptera sp. BOLD:AAB1340','species'),(835126,500585,'Lepidoptera sp. BOLD:AAB1341','species'),(835127,500585,'Lepidoptera sp. BOLD:AAB1342','species'),(835128,500585,'Lepidoptera sp. BOLD:AAB1344','species'),(835129,500585,'Lepidoptera sp. BOLD:AAB1349','species'),(835130,500585,'Lepidoptera sp. BOLD:AAB1377','species'),(835131,500585,'Lepidoptera sp. BOLD:AAB1382','species'),(835132,500585,'Lepidoptera sp. BOLD:AAB1386','species'),(835133,500585,'Lepidoptera sp. BOLD:AAB1406','species'),(835134,500585,'Lepidoptera sp. BOLD:AAB1407','species'),(835135,500585,'Lepidoptera sp. BOLD:AAB1411','species'),(835136,500585,'Lepidoptera sp. BOLD:AAB1412','species'),(835137,500585,'Lepidoptera sp. BOLD:AAB1414','species'),(835138,500585,'Lepidoptera sp. BOLD:AAB1415','species'),(835139,500585,'Lepidoptera sp. BOLD:AAB1416','species'),(835140,500585,'Lepidoptera sp. BOLD:AAB1417','species'),(835141,500585,'Lepidoptera sp. BOLD:AAB1418','species'),(835142,500585,'Lepidoptera sp. BOLD:AAB1419','species'),(835143,500585,'Lepidoptera sp. BOLD:AAB1428','species'),(835144,500585,'Lepidoptera sp. BOLD:AAB1429','species'),(835145,500585,'Lepidoptera sp. BOLD:AAB1459','species'),(835146,500585,'Lepidoptera sp. BOLD:AAB1460','species'),(835147,500585,'Lepidoptera sp. BOLD:AAB1461','species'),(835148,500585,'Lepidoptera sp. BOLD:AAB1462','species'),(835149,500585,'Lepidoptera sp. BOLD:AAB1464','species'),(835150,500585,'Lepidoptera sp. BOLD:AAB1465','species'),(835151,500585,'Lepidoptera sp. BOLD:AAB1471','species'),(835152,500585,'Lepidoptera sp. BOLD:AAB1472','species'),(835153,500585,'Lepidoptera sp. BOLD:AAB1473','species'),(835154,500585,'Lepidoptera sp. BOLD:AAB1474','species'),(835155,500585,'Lepidoptera sp. BOLD:AAB1475','species'),(835156,500585,'Lepidoptera sp. BOLD:AAB1476','species'),(835157,500585,'Lepidoptera sp. BOLD:AAB1478','species'),(835158,500585,'Lepidoptera sp. BOLD:AAB1479','species'),(835159,500585,'Lepidoptera sp. BOLD:AAB1482','species'),(835160,500585,'Lepidoptera sp. BOLD:AAB1484','species'),(835161,500585,'Lepidoptera sp. BOLD:AAB1487','species'),(835162,500585,'Lepidoptera sp. BOLD:AAB1488','species'),(835163,500585,'Lepidoptera sp. BOLD:AAB1490','species'),(835164,500585,'Lepidoptera sp. BOLD:AAB1491','species'),(835165,500585,'Lepidoptera sp. BOLD:AAB1492','species'),(835166,500585,'Lepidoptera sp. BOLD:AAB1493','species'),(835167,500585,'Lepidoptera sp. BOLD:AAB1497','species'),(835168,500585,'Lepidoptera sp. BOLD:AAB1498','species'),(835169,500585,'Lepidoptera sp. BOLD:AAB1500','species'),(835170,500585,'Lepidoptera sp. BOLD:AAB1502','species'),(835171,500585,'Lepidoptera sp. BOLD:AAB1505','species'),(835172,500585,'Lepidoptera sp. BOLD:AAB1508','species'),(835173,500585,'Lepidoptera sp. BOLD:AAB1511','species'),(835174,500585,'Lepidoptera sp. BOLD:AAB1525','species'),(835175,500585,'Lepidoptera sp. BOLD:AAB1526','species'),(835176,500585,'Lepidoptera sp. BOLD:AAB1527','species'),(835177,500585,'Lepidoptera sp. BOLD:AAB1528','species'),(835178,500585,'Lepidoptera sp. BOLD:AAB1529','species'),(835179,500585,'Lepidoptera sp. BOLD:AAB1530','species'),(835180,500585,'Lepidoptera sp. BOLD:AAB1531','species'),(835181,500585,'Lepidoptera sp. BOLD:AAB1533','species'),(835182,500585,'Lepidoptera sp. BOLD:AAB1534','species'),(835183,500585,'Lepidoptera sp. BOLD:AAB1545','species'),(835184,500585,'Lepidoptera sp. BOLD:AAB1547','species'),(835185,500585,'Lepidoptera sp. BOLD:AAB1548','species'),(835186,500585,'Lepidoptera sp. BOLD:AAB1549','species'),(835187,500585,'Lepidoptera sp. BOLD:AAB1550','species'),(835188,500585,'Lepidoptera sp. BOLD:AAB1551','species'),(835189,500585,'Lepidoptera sp. BOLD:AAB1555','species'),(835190,500585,'Lepidoptera sp. BOLD:AAB1556','species'),(835191,500585,'Lepidoptera sp. BOLD:AAB1557','species'),(835192,500585,'Lepidoptera sp. BOLD:AAB1558','species'),(835193,500585,'Lepidoptera sp. BOLD:AAB1567','species'),(835194,500585,'Lepidoptera sp. BOLD:AAB1568','species'),(835195,500585,'Lepidoptera sp. BOLD:AAB1569','species'),(835196,500585,'Lepidoptera sp. BOLD:AAB1570','species'),(835197,500585,'Lepidoptera sp. BOLD:AAB1581','species'),(835198,500585,'Lepidoptera sp. BOLD:AAB1584','species'),(835199,500585,'Lepidoptera sp. BOLD:AAB1585','species'),(835200,500585,'Lepidoptera sp. BOLD:AAB1604','species'),(835201,500585,'Lepidoptera sp. BOLD:AAB1621','species'),(835202,500585,'Lepidoptera sp. BOLD:AAB1632','species'),(835203,500585,'Lepidoptera sp. BOLD:AAB1637','species'),(835204,500585,'Lepidoptera sp. BOLD:AAB1639','species'),(835205,500585,'Lepidoptera sp. BOLD:AAB1640','species'),(835206,500585,'Lepidoptera sp. BOLD:AAB1641','species'),(835207,500585,'Lepidoptera sp. BOLD:AAB1645','species'),(835208,500585,'Lepidoptera sp. BOLD:AAB1646','species'),(835209,500585,'Lepidoptera sp. BOLD:AAB1662','species'),(835210,500585,'Lepidoptera sp. BOLD:AAB1663','species'),(835211,500585,'Lepidoptera sp. BOLD:AAB1664','species'),(835212,500585,'Lepidoptera sp. BOLD:AAB1665','species'),(835213,500585,'Lepidoptera sp. BOLD:AAB1666','species'),(835214,500585,'Lepidoptera sp. BOLD:AAB1667','species'),(835215,500585,'Lepidoptera sp. BOLD:AAB1670','species'),(835216,500585,'Lepidoptera sp. BOLD:AAB1678','species'),(835217,500585,'Lepidoptera sp. BOLD:AAB1682','species'),(835218,500585,'Lepidoptera sp. BOLD:AAB1684','species'),(835219,500585,'Lepidoptera sp. BOLD:AAB1685','species'),(835220,500585,'Lepidoptera sp. BOLD:AAB1686','species'),(835221,500585,'Lepidoptera sp. BOLD:AAB1687','species'),(835222,500585,'Lepidoptera sp. BOLD:AAB1693','species'),(835223,500585,'Lepidoptera sp. BOLD:AAB1698','species'),(835224,500585,'Lepidoptera sp. BOLD:AAB1699','species'),(835225,500585,'Lepidoptera sp. BOLD:AAB1700','species'),(835226,500585,'Lepidoptera sp. BOLD:AAB1701','species'),(835227,500585,'Lepidoptera sp. BOLD:AAB1718','species'),(835228,500585,'Lepidoptera sp. BOLD:AAB1719','species'),(835229,500585,'Lepidoptera sp. BOLD:AAB1721','species'),(835230,500585,'Lepidoptera sp. BOLD:AAB1726','species'),(835231,500585,'Lepidoptera sp. BOLD:AAB1728','species'),(835232,500585,'Lepidoptera sp. BOLD:AAB1729','species'),(835233,500585,'Lepidoptera sp. BOLD:AAB1744','species'),(835234,500585,'Lepidoptera sp. BOLD:AAB1746','species'),(835235,500585,'Lepidoptera sp. BOLD:AAB1747','species'),(835236,500585,'Lepidoptera sp. BOLD:AAB1749','species'),(835237,500585,'Lepidoptera sp. BOLD:AAB1754','species'),(835238,500585,'Lepidoptera sp. BOLD:AAB1755','species'),(835239,500585,'Lepidoptera sp. BOLD:AAB1756','species'),(835240,500585,'Lepidoptera sp. BOLD:AAB1757','species'),(835241,500585,'Lepidoptera sp. BOLD:AAB1759','species'),(835242,500585,'Lepidoptera sp. BOLD:AAB1762','species'),(835243,500585,'Lepidoptera sp. BOLD:AAB1763','species'),(835244,500585,'Lepidoptera sp. BOLD:AAB1768','species'),(835245,500585,'Lepidoptera sp. BOLD:AAB1769','species'),(835246,500585,'Lepidoptera sp. BOLD:AAB1776','species'),(835247,500585,'Lepidoptera sp. BOLD:AAB1786','species'),(835248,500585,'Lepidoptera sp. BOLD:AAB1789','species'),(835249,500585,'Lepidoptera sp. BOLD:AAB1790','species'),(835250,500585,'Lepidoptera sp. BOLD:AAB1791','species'),(835251,500585,'Lepidoptera sp. BOLD:AAB1792','species'),(835252,500585,'Lepidoptera sp. BOLD:AAB1799','species'),(835253,500585,'Lepidoptera sp. BOLD:AAB1802','species'),(835254,500585,'Lepidoptera sp. BOLD:AAB1803','species'),(835255,500585,'Lepidoptera sp. BOLD:AAB1804','species'),(835256,500585,'Lepidoptera sp. BOLD:AAB1815','species'),(835257,500585,'Lepidoptera sp. BOLD:AAB1816','species'),(835258,500585,'Lepidoptera sp. BOLD:AAB1818','species'),(835259,500585,'Lepidoptera sp. BOLD:AAB1820','species'),(835260,500585,'Lepidoptera sp. BOLD:AAB1821','species'),(835261,500585,'Lepidoptera sp. BOLD:AAB1825','species'),(835262,500585,'Lepidoptera sp. BOLD:AAB1831','species'),(835263,500585,'Lepidoptera sp. BOLD:AAB1832','species'),(835264,500585,'Lepidoptera sp. BOLD:AAB1833','species'),(835265,500585,'Lepidoptera sp. BOLD:AAB1837','species'),(835266,500585,'Lepidoptera sp. BOLD:AAB1861','species'),(835267,500585,'Lepidoptera sp. BOLD:AAB1863','species'),(835268,500585,'Lepidoptera sp. BOLD:AAB1864','species'),(835269,500585,'Lepidoptera sp. BOLD:AAB1871','species'),(835270,500585,'Lepidoptera sp. BOLD:AAB1872','species'),(835271,500585,'Lepidoptera sp. BOLD:AAB1878','species'),(835272,500585,'Lepidoptera sp. BOLD:AAB1885','species'),(835273,500585,'Lepidoptera sp. BOLD:AAB1903','species'),(835274,500585,'Lepidoptera sp. BOLD:AAB1904','species'),(835275,500585,'Lepidoptera sp. BOLD:AAB1905','species'),(835276,500585,'Lepidoptera sp. BOLD:AAB1914','species'),(835277,500585,'Lepidoptera sp. BOLD:AAB1915','species'),(835278,500585,'Lepidoptera sp. BOLD:AAB1916','species'),(835279,500585,'Lepidoptera sp. BOLD:AAB1918','species'),(835280,500585,'Lepidoptera sp. BOLD:AAB1919','species'),(835281,500585,'Lepidoptera sp. BOLD:AAB1920','species'),(835282,500585,'Lepidoptera sp. BOLD:AAB1940','species'),(835283,500585,'Lepidoptera sp. BOLD:AAB1944','species'),(835284,500585,'Lepidoptera sp. BOLD:AAB1945','species'),(835285,500585,'Lepidoptera sp. BOLD:AAB1946','species'),(835286,500585,'Lepidoptera sp. BOLD:AAB1947','species'),(835287,500585,'Lepidoptera sp. BOLD:AAB1948','species'),(835288,500585,'Lepidoptera sp. BOLD:AAB1949','species'),(835289,500585,'Lepidoptera sp. BOLD:AAB1950','species'),(835290,500585,'Lepidoptera sp. BOLD:AAB1952','species'),(835291,500585,'Lepidoptera sp. BOLD:AAB1969','species'),(835292,500585,'Lepidoptera sp. BOLD:AAB1970','species'),(835293,500585,'Lepidoptera sp. BOLD:AAB1972','species'),(835294,500585,'Lepidoptera sp. BOLD:AAB1974','species'),(835295,500585,'Lepidoptera sp. BOLD:AAB1977','species'),(835296,500585,'Lepidoptera sp. BOLD:AAB1978','species'),(835297,500585,'Lepidoptera sp. BOLD:AAB1979','species'),(835298,500585,'Lepidoptera sp. BOLD:AAB1981','species'),(835299,500585,'Lepidoptera sp. BOLD:AAB1984','species'),(835300,500585,'Lepidoptera sp. BOLD:AAB1985','species'),(835301,500585,'Lepidoptera sp. BOLD:AAB1986','species'),(835302,500585,'Lepidoptera sp. BOLD:AAB1987','species'),(835303,500585,'Lepidoptera sp. BOLD:AAB1989','species'),(835304,500585,'Lepidoptera sp. BOLD:AAB1990','species'),(835305,500585,'Lepidoptera sp. BOLD:AAB2002','species'),(835306,500585,'Lepidoptera sp. BOLD:AAB2005','species'),(835307,500585,'Lepidoptera sp. BOLD:AAB2010','species'),(835308,500585,'Lepidoptera sp. BOLD:AAB2012','species'),(835309,500585,'Lepidoptera sp. BOLD:AAB2013','species'),(835310,500585,'Lepidoptera sp. BOLD:AAB2014','species'),(835311,500585,'Lepidoptera sp. BOLD:AAB2016','species'),(835312,500585,'Lepidoptera sp. BOLD:AAB2018','species'),(835313,500585,'Lepidoptera sp. BOLD:AAB2019','species'),(835314,500585,'Lepidoptera sp. BOLD:AAB2020','species'),(835315,500585,'Lepidoptera sp. BOLD:AAB2022','species'),(835316,500585,'Lepidoptera sp. BOLD:AAB2023','species'),(835317,500585,'Lepidoptera sp. BOLD:AAB2026','species'),(835318,500585,'Lepidoptera sp. BOLD:AAB2027','species'),(835319,500585,'Lepidoptera sp. BOLD:AAB2028','species'),(835320,500585,'Lepidoptera sp. BOLD:AAB2029','species'),(835321,500585,'Lepidoptera sp. BOLD:AAB2030','species'),(835322,500585,'Lepidoptera sp. BOLD:AAB2047','species'),(835323,500585,'Lepidoptera sp. BOLD:AAB2048','species'),(835324,500585,'Lepidoptera sp. BOLD:AAB2057','species'),(835325,500585,'Lepidoptera sp. BOLD:AAB2059','species'),(835326,500585,'Lepidoptera sp. BOLD:AAB2060','species'),(835327,500585,'Lepidoptera sp. BOLD:AAB2063','species'),(835328,500585,'Lepidoptera sp. BOLD:AAB2071','species'),(835329,500585,'Lepidoptera sp. BOLD:AAB2072','species'),(835330,500585,'Lepidoptera sp. BOLD:AAB2073','species'),(835331,500585,'Lepidoptera sp. BOLD:AAB2077','species'),(835332,500585,'Lepidoptera sp. BOLD:AAB2079','species'),(835333,500585,'Lepidoptera sp. BOLD:AAB2081','species'),(835334,500585,'Lepidoptera sp. BOLD:AAB2082','species'),(835335,500585,'Lepidoptera sp. BOLD:AAB2083','species'),(835336,500585,'Lepidoptera sp. BOLD:AAB2097','species'),(835337,500585,'Lepidoptera sp. BOLD:AAB2098','species'),(835338,500585,'Lepidoptera sp. BOLD:AAB2099','species'),(835339,500585,'Lepidoptera sp. BOLD:AAB2103','species'),(835340,500585,'Lepidoptera sp. BOLD:AAB2104','species'),(835341,500585,'Lepidoptera sp. BOLD:AAB2105','species'),(835342,500585,'Lepidoptera sp. BOLD:AAB2106','species'),(835343,500585,'Lepidoptera sp. BOLD:AAB2110','species'),(835344,500585,'Lepidoptera sp. BOLD:AAB2112','species'),(835345,500585,'Lepidoptera sp. BOLD:AAB2131','species'),(835346,500585,'Lepidoptera sp. BOLD:AAB2138','species'),(835347,500585,'Lepidoptera sp. BOLD:AAB2143','species'),(835348,500585,'Lepidoptera sp. BOLD:AAB2146','species'),(835349,500585,'Lepidoptera sp. BOLD:AAB2148','species'),(835350,500585,'Lepidoptera sp. BOLD:AAB2149','species'),(835351,500585,'Lepidoptera sp. BOLD:AAB2151','species'),(835352,500585,'Lepidoptera sp. BOLD:AAB2159','species'),(835353,500585,'Lepidoptera sp. BOLD:AAB2160','species'),(835354,500585,'Lepidoptera sp. BOLD:AAB2162','species'),(835355,500585,'Lepidoptera sp. BOLD:AAB2176','species'),(835356,500585,'Lepidoptera sp. BOLD:AAB2177','species'),(835357,500585,'Lepidoptera sp. BOLD:AAB2178','species'),(835358,500585,'Lepidoptera sp. BOLD:AAB2180','species'),(835359,500585,'Lepidoptera sp. BOLD:AAB2181','species'),(835360,500585,'Lepidoptera sp. BOLD:AAB2183','species'),(835361,500585,'Lepidoptera sp. BOLD:AAB2186','species'),(835362,500585,'Lepidoptera sp. BOLD:AAB2187','species'),(835363,500585,'Lepidoptera sp. BOLD:AAB2194','species'),(835364,500585,'Lepidoptera sp. BOLD:AAB2195','species'),(835365,500585,'Lepidoptera sp. BOLD:AAB2196','species'),(835366,500585,'Lepidoptera sp. BOLD:AAB2198','species'),(835367,500585,'Lepidoptera sp. BOLD:AAB2202','species'),(835368,500585,'Lepidoptera sp. BOLD:AAB2204','species'),(835369,500585,'Lepidoptera sp. BOLD:AAB2205','species'),(835370,500585,'Lepidoptera sp. BOLD:AAB2215','species'),(835371,500585,'Lepidoptera sp. BOLD:AAB2216','species'),(835372,500585,'Lepidoptera sp. BOLD:AAB2225','species'),(835373,500585,'Lepidoptera sp. BOLD:AAB2226','species'),(835374,500585,'Lepidoptera sp. BOLD:AAB2227','species'),(835375,500585,'Lepidoptera sp. BOLD:AAB2231','species'),(835376,500585,'Lepidoptera sp. BOLD:AAB2233','species'),(835377,500585,'Lepidoptera sp. BOLD:AAB2239','species'),(835378,500585,'Lepidoptera sp. BOLD:AAB2242','species'),(835379,500585,'Lepidoptera sp. BOLD:AAB2243','species'),(835380,500585,'Lepidoptera sp. BOLD:AAB2248','species'),(835381,500585,'Lepidoptera sp. BOLD:AAB2250','species'),(835382,500585,'Lepidoptera sp. BOLD:AAB2253','species'),(835383,500585,'Lepidoptera sp. BOLD:AAB2254','species'),(835384,500585,'Lepidoptera sp. BOLD:AAB2258','species'),(835385,500585,'Lepidoptera sp. BOLD:AAB2261','species'),(835386,500585,'Lepidoptera sp. BOLD:AAB2264','species'),(835387,500585,'Lepidoptera sp. BOLD:AAB2267','species'),(835388,500585,'Lepidoptera sp. BOLD:AAB2269','species'),(835389,500585,'Lepidoptera sp. BOLD:AAB2272','species'),(835390,500585,'Lepidoptera sp. BOLD:AAB2278','species'),(835391,500585,'Lepidoptera sp. BOLD:AAB2289','species'),(835392,500585,'Lepidoptera sp. BOLD:AAB2290','species'),(835393,500585,'Lepidoptera sp. BOLD:AAB2294','species'),(835394,500585,'Lepidoptera sp. BOLD:AAB2298','species'),(835395,500585,'Lepidoptera sp. BOLD:AAB2303','species'),(835396,500585,'Lepidoptera sp. BOLD:AAB2304','species'),(835397,500585,'Lepidoptera sp. BOLD:AAB2305','species'),(835398,500585,'Lepidoptera sp. BOLD:AAB2314','species'),(835399,500585,'Lepidoptera sp. BOLD:AAB2315','species'),(835400,500585,'Lepidoptera sp. BOLD:AAB2316','species'),(835401,500585,'Lepidoptera sp. BOLD:AAB2321','species'),(835402,500585,'Lepidoptera sp. BOLD:AAB2322','species'),(835403,500585,'Lepidoptera sp. BOLD:AAB2332','species'),(835404,500585,'Lepidoptera sp. BOLD:AAB2333','species'),(835405,500585,'Lepidoptera sp. BOLD:AAB2336','species'),(835406,500585,'Lepidoptera sp. BOLD:AAB2337','species'),(835407,500585,'Lepidoptera sp. BOLD:AAB2339','species'),(835408,500585,'Lepidoptera sp. BOLD:AAB2343','species'),(835409,500585,'Lepidoptera sp. BOLD:AAB2344','species'),(835410,500585,'Lepidoptera sp. BOLD:AAB2353','species'),(835411,500585,'Lepidoptera sp. BOLD:AAB2354','species'),(835412,500585,'Lepidoptera sp. BOLD:AAB2355','species'),(835413,500585,'Lepidoptera sp. BOLD:AAB2356','species'),(835414,500585,'Lepidoptera sp. BOLD:AAB2357','species'),(835415,500585,'Lepidoptera sp. BOLD:AAB2359','species'),(835416,500585,'Lepidoptera sp. BOLD:AAB2362','species'),(835417,500585,'Lepidoptera sp. BOLD:AAB2363','species'),(835418,500585,'Lepidoptera sp. BOLD:AAB2366','species'),(835419,500585,'Lepidoptera sp. BOLD:AAB2368','species'),(835420,500585,'Lepidoptera sp. BOLD:AAB2379','species'),(835421,500585,'Lepidoptera sp. BOLD:AAB2383','species'),(835422,500585,'Lepidoptera sp. BOLD:AAB2388','species'),(835423,500585,'Lepidoptera sp. BOLD:AAB2393','species'),(835424,500585,'Lepidoptera sp. BOLD:AAB2395','species'),(835425,500585,'Lepidoptera sp. BOLD:AAB2411','species'),(835426,500585,'Lepidoptera sp. BOLD:AAB2415','species'),(835427,500585,'Lepidoptera sp. BOLD:AAB2424','species'),(835428,500585,'Lepidoptera sp. BOLD:AAB2425','species'),(835429,500585,'Lepidoptera sp. BOLD:AAB2426','species'),(835430,500585,'Lepidoptera sp. BOLD:AAB2427','species'),(835431,500585,'Lepidoptera sp. BOLD:AAB2428','species'),(835432,500585,'Lepidoptera sp. BOLD:AAB2431','species'),(835433,500585,'Lepidoptera sp. BOLD:AAB2433','species'),(835434,500585,'Lepidoptera sp. BOLD:AAB2434','species'),(835435,500585,'Lepidoptera sp. BOLD:AAB2435','species'),(835436,500585,'Lepidoptera sp. BOLD:AAB2439','species'),(835437,500585,'Lepidoptera sp. BOLD:AAB2441','species'),(835438,500585,'Lepidoptera sp. BOLD:AAB2442','species'),(835439,500585,'Lepidoptera sp. BOLD:AAB2446','species'),(835440,500585,'Lepidoptera sp. BOLD:AAB2447','species'),(835441,500585,'Lepidoptera sp. BOLD:AAB2458','species'),(835442,500585,'Lepidoptera sp. BOLD:AAB2459','species'),(835443,500585,'Lepidoptera sp. BOLD:AAB2461','species'),(835444,500585,'Lepidoptera sp. BOLD:AAB2462','species'),(835445,500585,'Lepidoptera sp. BOLD:AAB2463','species'),(835446,500585,'Lepidoptera sp. BOLD:AAB2464','species'),(835447,500585,'Lepidoptera sp. BOLD:AAB2469','species'),(835448,500585,'Lepidoptera sp. BOLD:AAB2474','species'),(835449,500585,'Lepidoptera sp. BOLD:AAB2475','species'),(835450,500585,'Lepidoptera sp. BOLD:AAB2481','species'),(835451,500585,'Lepidoptera sp. BOLD:AAB2482','species'),(835452,500585,'Lepidoptera sp. BOLD:AAB2485','species'),(835453,500585,'Lepidoptera sp. BOLD:AAB2486','species'),(835454,500585,'Lepidoptera sp. BOLD:AAB2492','species'),(835455,500585,'Lepidoptera sp. BOLD:AAB2493','species'),(835456,500585,'Lepidoptera sp. BOLD:AAB2494','species'),(835457,500585,'Lepidoptera sp. BOLD:AAB2495','species'),(835458,500585,'Lepidoptera sp. BOLD:AAB2500','species'),(835459,500585,'Lepidoptera sp. BOLD:AAB2501','species'),(835460,500585,'Lepidoptera sp. BOLD:AAB2503','species'),(835461,500585,'Lepidoptera sp. BOLD:AAB2504','species'),(835462,500585,'Lepidoptera sp. BOLD:AAB2505','species'),(835463,500585,'Lepidoptera sp. BOLD:AAB2523','species'),(835464,500585,'Lepidoptera sp. BOLD:AAB2524','species'),(835465,500585,'Lepidoptera sp. BOLD:AAB2525','species'),(835466,500585,'Lepidoptera sp. BOLD:AAB2531','species'),(835467,500585,'Lepidoptera sp. BOLD:AAB2532','species'),(835468,500585,'Lepidoptera sp. BOLD:AAB2537','species'),(835469,500585,'Lepidoptera sp. BOLD:AAB2538','species'),(835470,500585,'Lepidoptera sp. BOLD:AAB2540','species'),(835471,500585,'Lepidoptera sp. BOLD:AAB2542','species'),(835472,500585,'Lepidoptera sp. BOLD:AAB2543','species'),(835473,500585,'Lepidoptera sp. BOLD:AAB2544','species'),(835474,500585,'Lepidoptera sp. BOLD:AAB2545','species'),(835475,500585,'Lepidoptera sp. BOLD:AAB2546','species'),(835476,500585,'Lepidoptera sp. BOLD:AAB2548','species'),(835477,500585,'Lepidoptera sp. BOLD:AAB2549','species'),(835478,500585,'Lepidoptera sp. BOLD:AAB2553','species'),(835479,500585,'Lepidoptera sp. BOLD:AAB2556','species'),(835480,500585,'Lepidoptera sp. BOLD:AAB2561','species'),(835481,500585,'Lepidoptera sp. BOLD:AAB2571','species'),(835482,500585,'Lepidoptera sp. BOLD:AAB2575','species'),(835483,500585,'Lepidoptera sp. BOLD:AAB2576','species'),(835484,500585,'Lepidoptera sp. BOLD:AAB2577','species'),(835485,500585,'Lepidoptera sp. BOLD:AAB2578','species'),(835486,500585,'Lepidoptera sp. BOLD:AAB2585','species'),(835487,500585,'Lepidoptera sp. BOLD:AAB2586','species'),(835488,500585,'Lepidoptera sp. BOLD:AAB2587','species'),(835489,500585,'Lepidoptera sp. BOLD:AAB2593','species'),(835490,500585,'Lepidoptera sp. BOLD:AAB2599','species'),(835491,500585,'Lepidoptera sp. BOLD:AAB2602','species'),(835492,500585,'Lepidoptera sp. BOLD:AAB2603','species'),(835493,500585,'Lepidoptera sp. BOLD:AAB2606','species'),(835494,500585,'Lepidoptera sp. BOLD:AAB2608','species'),(835495,500585,'Lepidoptera sp. BOLD:AAB2610','species'),(835496,500585,'Lepidoptera sp. BOLD:AAB2611','species'),(835497,500585,'Lepidoptera sp. BOLD:AAB2612','species'),(835498,500585,'Lepidoptera sp. BOLD:AAB2613','species'),(835499,500585,'Lepidoptera sp. BOLD:AAB2614','species'),(835500,500585,'Lepidoptera sp. BOLD:AAB2615','species'),(835501,500585,'Lepidoptera sp. BOLD:AAB2618','species'),(835502,500585,'Lepidoptera sp. BOLD:AAB2622','species'),(835503,500585,'Lepidoptera sp. BOLD:AAB2626','species'),(835504,500585,'Lepidoptera sp. BOLD:AAB2627','species'),(835505,500585,'Lepidoptera sp. BOLD:AAB2628','species'),(835506,500585,'Lepidoptera sp. BOLD:AAB2637','species'),(835507,500585,'Lepidoptera sp. BOLD:AAB2638','species'),(835508,500585,'Lepidoptera sp. BOLD:AAB2639','species'),(835509,500585,'Lepidoptera sp. BOLD:AAB2652','species'),(835510,500585,'Lepidoptera sp. BOLD:AAB2659','species'),(835511,500585,'Lepidoptera sp. BOLD:AAB2662','species'),(835512,500585,'Lepidoptera sp. BOLD:AAB2663','species'),(835513,500585,'Lepidoptera sp. BOLD:AAB2666','species'),(835514,500585,'Lepidoptera sp. BOLD:AAB2671','species'),(835515,500585,'Lepidoptera sp. BOLD:AAB2676','species'),(835516,500585,'Lepidoptera sp. BOLD:AAB2678','species'),(835517,500585,'Lepidoptera sp. BOLD:AAB2679','species'),(835518,500585,'Lepidoptera sp. BOLD:AAB2680','species'),(835519,500585,'Lepidoptera sp. BOLD:AAB2681','species'),(835520,500585,'Lepidoptera sp. BOLD:AAB2682','species'),(835521,500585,'Lepidoptera sp. BOLD:AAB2688','species'),(835522,500585,'Lepidoptera sp. BOLD:AAB2691','species'),(835523,500585,'Lepidoptera sp. BOLD:AAB2693','species'),(835524,500585,'Lepidoptera sp. BOLD:AAB2696','species'),(835525,500585,'Lepidoptera sp. BOLD:AAB2705','species'),(835526,500585,'Lepidoptera sp. BOLD:AAB2706','species'),(835527,500585,'Lepidoptera sp. BOLD:AAB2711','species'),(835528,500585,'Lepidoptera sp. BOLD:AAB2712','species'),(835529,500585,'Lepidoptera sp. BOLD:AAB2713','species'),(835530,500585,'Lepidoptera sp. BOLD:AAB2714','species'),(835531,500585,'Lepidoptera sp. BOLD:AAB2716','species'),(835532,500585,'Lepidoptera sp. BOLD:AAB2717','species'),(835533,500585,'Lepidoptera sp. BOLD:AAB2722','species'),(835534,500585,'Lepidoptera sp. BOLD:AAB2731','species'),(835535,500585,'Lepidoptera sp. BOLD:AAB2734','species'),(835536,500585,'Lepidoptera sp. BOLD:AAB2736','species'),(835537,500585,'Lepidoptera sp. BOLD:AAB2739','species'),(835538,500585,'Lepidoptera sp. BOLD:AAB2740','species'),(835539,500585,'Lepidoptera sp. BOLD:AAB2749','species'),(835540,500585,'Lepidoptera sp. BOLD:AAB2750','species'),(835541,500585,'Lepidoptera sp. BOLD:AAB2752','species'),(835542,500585,'Lepidoptera sp. BOLD:AAB2753','species'),(835543,500585,'Lepidoptera sp. BOLD:AAB2757','species'),(835544,500585,'Lepidoptera sp. BOLD:AAB2758','species'),(835545,500585,'Lepidoptera sp. BOLD:AAB2773','species'),(835546,500585,'Lepidoptera sp. BOLD:AAB2774','species'),(835547,500585,'Lepidoptera sp. BOLD:AAB2775','species'),(835548,500585,'Lepidoptera sp. BOLD:AAB2777','species'),(835549,500585,'Lepidoptera sp. BOLD:AAB2790','species'),(835550,500585,'Lepidoptera sp. BOLD:AAB2791','species'),(835551,500585,'Lepidoptera sp. BOLD:AAB2815','species'),(835552,500585,'Lepidoptera sp. BOLD:AAB2818','species'),(835553,500585,'Lepidoptera sp. BOLD:AAB2820','species'),(835554,500585,'Lepidoptera sp. BOLD:AAB2822','species'),(835555,500585,'Lepidoptera sp. BOLD:AAB2823','species'),(835556,500585,'Lepidoptera sp. BOLD:AAB2824','species'),(835557,500585,'Lepidoptera sp. BOLD:AAB2825','species'),(835558,500585,'Lepidoptera sp. BOLD:AAB2827','species'),(835559,500585,'Lepidoptera sp. BOLD:AAB2835','species'),(835560,500585,'Lepidoptera sp. BOLD:AAB2836','species'),(835561,500585,'Lepidoptera sp. BOLD:AAB2847','species'),(835562,500585,'Lepidoptera sp. BOLD:AAB2848','species'),(835563,500585,'Lepidoptera sp. BOLD:AAB2849','species'),(835564,500585,'Lepidoptera sp. BOLD:AAB2850','species'),(835565,500585,'Lepidoptera sp. BOLD:AAB2851','species'),(835566,500585,'Lepidoptera sp. BOLD:AAB2853','species'),(835567,500585,'Lepidoptera sp. BOLD:AAB2856','species'),(835568,500585,'Lepidoptera sp. BOLD:AAB2857','species'),(835569,500585,'Lepidoptera sp. BOLD:AAB2858','species'),(835570,500585,'Lepidoptera sp. BOLD:AAB2860','species'),(835571,500585,'Lepidoptera sp. BOLD:AAB2861','species'),(835572,500585,'Lepidoptera sp. BOLD:AAB2862','species'),(835573,500585,'Lepidoptera sp. BOLD:AAB2875','species'),(835574,500585,'Lepidoptera sp. BOLD:AAB2876','species'),(835575,500585,'Lepidoptera sp. BOLD:AAB2877','species'),(835576,500585,'Lepidoptera sp. BOLD:AAB2878','species'),(835577,500585,'Lepidoptera sp. BOLD:AAB2879','species'),(835578,500585,'Lepidoptera sp. BOLD:AAB2891','species'),(835579,500585,'Lepidoptera sp. BOLD:AAB2893','species'),(835580,500585,'Lepidoptera sp. BOLD:AAB2894','species'),(835581,500585,'Lepidoptera sp. BOLD:AAB2895','species'),(835582,500585,'Lepidoptera sp. BOLD:AAB2901','species'),(835583,500585,'Lepidoptera sp. BOLD:AAB2911','species'),(835584,500585,'Lepidoptera sp. BOLD:AAB2912','species'),(835585,500585,'Lepidoptera sp. BOLD:AAB2916','species'),(835586,500585,'Lepidoptera sp. BOLD:AAB2918','species'),(835587,500585,'Lepidoptera sp. BOLD:AAB2940','species'),(835588,500585,'Lepidoptera sp. BOLD:AAB2943','species'),(835589,500585,'Lepidoptera sp. BOLD:AAB2944','species'),(835590,500585,'Lepidoptera sp. BOLD:AAB2945','species'),(835591,500585,'Lepidoptera sp. BOLD:AAB2950','species'),(835592,500585,'Lepidoptera sp. BOLD:AAB2951','species'),(835593,500585,'Lepidoptera sp. BOLD:AAB2952','species'),(835594,500585,'Lepidoptera sp. BOLD:AAB2957','species'),(835595,500585,'Lepidoptera sp. BOLD:AAB2959','species'),(835596,500585,'Lepidoptera sp. BOLD:AAB2968','species'),(835597,500585,'Lepidoptera sp. BOLD:AAB2969','species'),(835598,500585,'Lepidoptera sp. BOLD:AAB2979','species'),(835599,500585,'Lepidoptera sp. BOLD:AAB2983','species'),(835600,500585,'Lepidoptera sp. BOLD:AAB2985','species'),(835601,500585,'Lepidoptera sp. BOLD:AAB2987','species'),(835602,500585,'Lepidoptera sp. BOLD:AAB2993','species'),(835603,500585,'Lepidoptera sp. BOLD:AAB2996','species'),(835604,500585,'Lepidoptera sp. BOLD:AAB2997','species'),(835605,500585,'Lepidoptera sp. BOLD:AAB3004','species'),(835606,500585,'Lepidoptera sp. BOLD:AAB3009','species'),(835607,500585,'Lepidoptera sp. BOLD:AAB3010','species'),(835608,500585,'Lepidoptera sp. BOLD:AAB3019','species'),(835609,500585,'Lepidoptera sp. BOLD:AAB3022','species'),(835610,500585,'Lepidoptera sp. BOLD:AAB3023','species'),(835611,500585,'Lepidoptera sp. BOLD:AAB3024','species'),(835612,500585,'Lepidoptera sp. BOLD:AAB3025','species'),(835613,500585,'Lepidoptera sp. BOLD:AAB3027','species'),(835614,500585,'Lepidoptera sp. BOLD:AAB3028','species'),(835615,500585,'Lepidoptera sp. BOLD:AAB3029','species'),(835616,500585,'Lepidoptera sp. BOLD:AAB3030','species'),(835617,500585,'Lepidoptera sp. BOLD:AAB3031','species'),(835618,500585,'Lepidoptera sp. BOLD:AAB3034','species'),(835619,500585,'Lepidoptera sp. BOLD:AAB3037','species'),(835620,500585,'Lepidoptera sp. BOLD:AAB3052','species'),(835621,500585,'Lepidoptera sp. BOLD:AAB3054','species'),(835622,500585,'Lepidoptera sp. BOLD:AAB3061','species'),(835623,500585,'Lepidoptera sp. BOLD:AAB3062','species'),(835624,500585,'Lepidoptera sp. BOLD:AAB3063','species'),(835625,500585,'Lepidoptera sp. BOLD:AAB3066','species'),(835626,500585,'Lepidoptera sp. BOLD:AAB3067','species'),(835627,500585,'Lepidoptera sp. BOLD:AAB3068','species'),(835628,500585,'Lepidoptera sp. BOLD:AAB3069','species'),(835629,500585,'Lepidoptera sp. BOLD:AAB3070','species'),(835630,500585,'Lepidoptera sp. BOLD:AAB3072','species'),(835631,500585,'Lepidoptera sp. BOLD:AAB3076','species'),(835632,500585,'Lepidoptera sp. BOLD:AAB3077','species'),(835633,500585,'Lepidoptera sp. BOLD:AAB3078','species'),(835634,500585,'Lepidoptera sp. BOLD:AAB3079','species'),(835635,500585,'Lepidoptera sp. BOLD:AAB3082','species'),(835636,500585,'Lepidoptera sp. BOLD:AAB3084','species'),(835637,500585,'Lepidoptera sp. BOLD:AAB3101','species'),(835638,500585,'Lepidoptera sp. BOLD:AAB3102','species'),(835639,500585,'Lepidoptera sp. BOLD:AAB3103','species'),(835640,500585,'Lepidoptera sp. BOLD:AAB3105','species'),(835641,500585,'Lepidoptera sp. BOLD:AAB3106','species'),(835642,500585,'Lepidoptera sp. BOLD:AAB3107','species'),(835643,500585,'Lepidoptera sp. BOLD:AAB3108','species'),(835644,500585,'Lepidoptera sp. BOLD:AAB3110','species'),(835645,500585,'Lepidoptera sp. BOLD:AAB3111','species'),(835646,500585,'Lepidoptera sp. BOLD:AAB3112','species'),(835647,500585,'Lepidoptera sp. BOLD:AAB3113','species'),(835648,500585,'Lepidoptera sp. BOLD:AAB3114','species'),(835649,500585,'Lepidoptera sp. BOLD:AAB3118','species'),(835650,500585,'Lepidoptera sp. BOLD:AAB3137','species'),(835651,500585,'Lepidoptera sp. BOLD:AAB3138','species'),(835652,500585,'Lepidoptera sp. BOLD:AAB3139','species'),(835653,500585,'Lepidoptera sp. BOLD:AAB3142','species'),(835654,500585,'Lepidoptera sp. BOLD:AAB3143','species'),(835655,500585,'Lepidoptera sp. BOLD:AAB3144','species'),(835656,500585,'Lepidoptera sp. BOLD:AAB3145','species'),(835657,500585,'Lepidoptera sp. BOLD:AAB3157','species'),(835658,500585,'Lepidoptera sp. BOLD:AAB3158','species'),(835659,500585,'Lepidoptera sp. BOLD:AAB3159','species'),(835660,500585,'Lepidoptera sp. BOLD:AAB3161','species'),(835661,500585,'Lepidoptera sp. BOLD:AAB3164','species'),(835662,500585,'Lepidoptera sp. BOLD:AAB3165','species'),(835663,500585,'Lepidoptera sp. BOLD:AAB3168','species'),(835664,500585,'Lepidoptera sp. BOLD:AAB3170','species'),(835665,500585,'Lepidoptera sp. BOLD:AAB3171','species'),(835666,500585,'Lepidoptera sp. BOLD:AAB3178','species'),(835667,500585,'Lepidoptera sp. BOLD:AAB3179','species'),(835668,500585,'Lepidoptera sp. BOLD:AAB3182','species'),(835669,500585,'Lepidoptera sp. BOLD:AAB3183','species'),(835670,500585,'Lepidoptera sp. BOLD:AAB3185','species'),(835671,500585,'Lepidoptera sp. BOLD:AAB3186','species'),(835672,500585,'Lepidoptera sp. BOLD:AAB3187','species'),(835673,500585,'Lepidoptera sp. BOLD:AAB3188','species'),(835674,500585,'Lepidoptera sp. BOLD:AAB3189','species'),(835675,500585,'Lepidoptera sp. BOLD:AAB3204','species'),(835676,500585,'Lepidoptera sp. BOLD:AAB3208','species'),(835677,500585,'Lepidoptera sp. BOLD:AAB3209','species'),(835678,500585,'Lepidoptera sp. BOLD:AAB3210','species'),(835679,500585,'Lepidoptera sp. BOLD:AAB3211','species'),(835680,500585,'Lepidoptera sp. BOLD:AAB3216','species'),(835681,500585,'Lepidoptera sp. BOLD:AAB3218','species'),(835682,500585,'Lepidoptera sp. BOLD:AAB3224','species'),(835683,500585,'Lepidoptera sp. BOLD:AAB3225','species'),(835684,500585,'Lepidoptera sp. BOLD:AAB3233','species'),(835685,500585,'Lepidoptera sp. BOLD:AAB3235','species'),(835686,500585,'Lepidoptera sp. BOLD:AAB3241','species'),(835687,500585,'Lepidoptera sp. BOLD:AAB3247','species'),(835688,500585,'Lepidoptera sp. BOLD:AAB3248','species'),(835689,500585,'Lepidoptera sp. BOLD:AAB3253','species'),(835690,500585,'Lepidoptera sp. BOLD:AAB3263','species'),(835691,500585,'Lepidoptera sp. BOLD:AAB3277','species'),(835692,500585,'Lepidoptera sp. BOLD:AAB3278','species'),(835693,500585,'Lepidoptera sp. BOLD:AAB3279','species'),(835694,500585,'Lepidoptera sp. BOLD:AAB3280','species'),(835695,500585,'Lepidoptera sp. BOLD:AAB3281','species'),(835696,500585,'Lepidoptera sp. BOLD:AAB3282','species'),(835697,500585,'Lepidoptera sp. BOLD:AAB3283','species'),(835698,500585,'Lepidoptera sp. BOLD:AAB3284','species'),(835699,500585,'Lepidoptera sp. BOLD:AAB3285','species'),(835700,500585,'Lepidoptera sp. BOLD:AAB3291','species'),(835701,500585,'Lepidoptera sp. BOLD:AAB3298','species'),(835702,500585,'Lepidoptera sp. BOLD:AAB3299','species'),(835703,500585,'Lepidoptera sp. BOLD:AAB3300','species'),(835704,500585,'Lepidoptera sp. BOLD:AAB3302','species'),(835705,500585,'Lepidoptera sp. BOLD:AAB3305','species'),(835706,500585,'Lepidoptera sp. BOLD:AAB3306','species'),(835707,500585,'Lepidoptera sp. BOLD:AAB3316','species'),(835708,500585,'Lepidoptera sp. BOLD:AAB3318','species'),(835709,500585,'Lepidoptera sp. BOLD:AAB3330','species'),(835710,500585,'Lepidoptera sp. BOLD:AAB3331','species'),(835711,500585,'Lepidoptera sp. BOLD:AAB3332','species'),(835712,500585,'Lepidoptera sp. BOLD:AAB3333','species'),(835713,500585,'Lepidoptera sp. BOLD:AAB3334','species'),(835714,500585,'Lepidoptera sp. BOLD:AAB3335','species'),(835715,500585,'Lepidoptera sp. BOLD:AAB3336','species'),(835716,500585,'Lepidoptera sp. BOLD:AAB3338','species'),(835717,500585,'Lepidoptera sp. BOLD:AAB3340','species'),(835718,500585,'Lepidoptera sp. BOLD:AAB3342','species'),(835719,500585,'Lepidoptera sp. BOLD:AAB3343','species'),(835720,500585,'Lepidoptera sp. BOLD:AAB3344','species'),(835721,500585,'Lepidoptera sp. BOLD:AAB3355','species'),(835722,500585,'Lepidoptera sp. BOLD:AAB3356','species'),(835723,500585,'Lepidoptera sp. BOLD:AAB3357','species'),(835724,500585,'Lepidoptera sp. BOLD:AAB3358','species'),(835725,500585,'Lepidoptera sp. BOLD:AAB3359','species'),(835726,500585,'Lepidoptera sp. BOLD:AAB3361','species'),(835727,500585,'Lepidoptera sp. BOLD:AAB3364','species'),(835728,500585,'Lepidoptera sp. BOLD:AAB3370','species'),(835729,500585,'Lepidoptera sp. BOLD:AAB3373','species'),(835730,500585,'Lepidoptera sp. BOLD:AAB3376','species'),(835731,500585,'Lepidoptera sp. BOLD:AAB3377','species'),(835732,500585,'Lepidoptera sp. BOLD:AAB3378','species'),(835733,500585,'Lepidoptera sp. BOLD:AAB3384','species'),(835734,500585,'Lepidoptera sp. BOLD:AAB3385','species'),(835735,500585,'Lepidoptera sp. BOLD:AAB3386','species'),(835736,500585,'Lepidoptera sp. BOLD:AAB3387','species'),(835737,500585,'Lepidoptera sp. BOLD:AAB3393','species'),(835738,500585,'Lepidoptera sp. BOLD:AAB3399','species'),(835739,500585,'Lepidoptera sp. BOLD:AAB3400','species'),(835740,500585,'Lepidoptera sp. BOLD:AAB3408','species'),(835741,500585,'Lepidoptera sp. BOLD:AAB3409','species'),(835742,500585,'Lepidoptera sp. BOLD:AAB3411','species'),(835743,500585,'Lepidoptera sp. BOLD:AAB3412','species'),(835744,500585,'Lepidoptera sp. BOLD:AAB3413','species'),(835745,500585,'Lepidoptera sp. BOLD:AAB3414','species'),(835746,500585,'Lepidoptera sp. BOLD:AAB3415','species'),(835747,500585,'Lepidoptera sp. BOLD:AAB3416','species'),(835748,500585,'Lepidoptera sp. BOLD:AAB3417','species'),(835749,500585,'Lepidoptera sp. BOLD:AAB3419','species'),(835750,500585,'Lepidoptera sp. BOLD:AAB3420','species'),(835751,500585,'Lepidoptera sp. BOLD:AAB3423','species'),(835752,500585,'Lepidoptera sp. BOLD:AAB3427','species'),(835753,500585,'Lepidoptera sp. BOLD:AAB3428','species'),(835754,500585,'Lepidoptera sp. BOLD:AAB3432','species'),(835755,500585,'Lepidoptera sp. BOLD:AAB3436','species'),(835756,500585,'Lepidoptera sp. BOLD:AAB3437','species'),(835757,500585,'Lepidoptera sp. BOLD:AAB3438','species'),(835758,500585,'Lepidoptera sp. BOLD:AAB3439','species'),(835759,500585,'Lepidoptera sp. BOLD:AAB3441','species'),(835760,500585,'Lepidoptera sp. BOLD:AAB3442','species'),(835761,500585,'Lepidoptera sp. BOLD:AAB3448','species'),(835762,500585,'Lepidoptera sp. BOLD:AAB3451','species'),(835763,500585,'Lepidoptera sp. BOLD:AAB3452','species'),(835764,500585,'Lepidoptera sp. BOLD:AAB3453','species'),(835765,500585,'Lepidoptera sp. BOLD:AAB3454','species'),(835766,500585,'Lepidoptera sp. BOLD:AAB3455','species'),(835767,500585,'Lepidoptera sp. BOLD:AAB3457','species'),(835768,500585,'Lepidoptera sp. BOLD:AAB3460','species'),(835769,500585,'Lepidoptera sp. BOLD:AAB3461','species'),(835770,500585,'Lepidoptera sp. BOLD:AAB3462','species'),(835771,500585,'Lepidoptera sp. BOLD:AAB3463','species'),(835772,500585,'Lepidoptera sp. BOLD:AAB3465','species'),(835773,500585,'Lepidoptera sp. BOLD:AAB3466','species'),(835774,500585,'Lepidoptera sp. BOLD:AAB3467','species'),(835775,500585,'Lepidoptera sp. BOLD:AAB3468','species'),(835776,500585,'Lepidoptera sp. BOLD:AAB3469','species'),(835777,500585,'Lepidoptera sp. BOLD:AAB3470','species'),(835778,500585,'Lepidoptera sp. BOLD:AAB3471','species'),(835779,500585,'Lepidoptera sp. BOLD:AAB3473','species'),(835780,500585,'Lepidoptera sp. BOLD:AAB3476','species'),(835781,500585,'Lepidoptera sp. BOLD:AAB3477','species'),(835782,500585,'Lepidoptera sp. BOLD:AAB3481','species'),(835783,500585,'Lepidoptera sp. BOLD:AAB3484','species'),(835784,500585,'Lepidoptera sp. BOLD:AAB3485','species'),(835785,500585,'Lepidoptera sp. BOLD:AAB3486','species'),(835786,500585,'Lepidoptera sp. BOLD:AAB3487','species'),(835787,500585,'Lepidoptera sp. BOLD:AAB3488','species'),(835788,500585,'Lepidoptera sp. BOLD:AAB3493','species'),(835789,500585,'Lepidoptera sp. BOLD:AAB3497','species'),(835790,500585,'Lepidoptera sp. BOLD:AAB3498','species'),(835791,500585,'Lepidoptera sp. BOLD:AAB3503','species'),(835792,500585,'Lepidoptera sp. BOLD:AAB3505','species'),(835793,500585,'Lepidoptera sp. BOLD:AAB3509','species'),(835794,500585,'Lepidoptera sp. BOLD:AAB3510','species'),(835795,500585,'Lepidoptera sp. BOLD:AAB3513','species'),(835796,500585,'Lepidoptera sp. BOLD:AAB3518','species'),(835797,500585,'Lepidoptera sp. BOLD:AAB3519','species'),(835798,500585,'Lepidoptera sp. BOLD:AAB3524','species'),(835799,500585,'Lepidoptera sp. BOLD:AAB3525','species'),(835800,500585,'Lepidoptera sp. BOLD:AAB3526','species'),(835801,500585,'Lepidoptera sp. BOLD:AAB3532','species'),(835802,500585,'Lepidoptera sp. BOLD:AAB3533','species'),(835803,500585,'Lepidoptera sp. BOLD:AAB3571','species'),(835804,500585,'Lepidoptera sp. BOLD:AAB3573','species'),(835805,500585,'Lepidoptera sp. BOLD:AAB3581','species'),(835806,500585,'Lepidoptera sp. BOLD:AAB3582','species'),(835807,500585,'Lepidoptera sp. BOLD:AAB3583','species'),(835808,500585,'Lepidoptera sp. BOLD:AAB3585','species'),(835809,500585,'Lepidoptera sp. BOLD:AAB3589','species'),(835810,500585,'Lepidoptera sp. BOLD:AAB3590','species'),(835811,500585,'Lepidoptera sp. BOLD:AAB3591','species'),(835812,500585,'Lepidoptera sp. BOLD:AAB3594','species'),(835813,500585,'Lepidoptera sp. BOLD:AAB3595','species'),(835814,500585,'Lepidoptera sp. BOLD:AAB3596','species'),(835815,500585,'Lepidoptera sp. BOLD:AAB3597','species'),(835816,500585,'Lepidoptera sp. BOLD:AAB3598','species'),(835817,500585,'Lepidoptera sp. BOLD:AAB3599','species'),(835818,500585,'Lepidoptera sp. BOLD:AAB3605','species'),(835819,500585,'Lepidoptera sp. BOLD:AAB3609','species'),(835820,500585,'Lepidoptera sp. BOLD:AAB3615','species'),(835821,500585,'Lepidoptera sp. BOLD:AAB3616','species'),(835822,500585,'Lepidoptera sp. BOLD:AAB3617','species'),(835823,500585,'Lepidoptera sp. BOLD:AAB3620','species'),(835824,500585,'Lepidoptera sp. BOLD:AAB3650','species'),(835825,500585,'Lepidoptera sp. BOLD:AAB3651','species'),(835826,500585,'Lepidoptera sp. BOLD:AAB3656','species'),(835827,500585,'Lepidoptera sp. BOLD:AAB3664','species'),(835828,500585,'Lepidoptera sp. BOLD:AAB3668','species'),(835829,500585,'Lepidoptera sp. BOLD:AAB3671','species'),(835830,500585,'Lepidoptera sp. BOLD:AAB3673','species'),(835831,500585,'Lepidoptera sp. BOLD:AAB3695','species'),(835832,500585,'Lepidoptera sp. BOLD:AAB3699','species'),(835833,500585,'Lepidoptera sp. BOLD:AAB3700','species'),(835834,500585,'Lepidoptera sp. BOLD:AAB3701','species'),(835835,500585,'Lepidoptera sp. BOLD:AAB3703','species'),(835836,500585,'Lepidoptera sp. BOLD:AAB3708','species'),(835837,500585,'Lepidoptera sp. BOLD:AAB3710','species'),(835838,500585,'Lepidoptera sp. BOLD:AAB3712','species'),(835839,500585,'Lepidoptera sp. BOLD:AAB3713','species'),(835840,500585,'Lepidoptera sp. BOLD:AAB3716','species'),(835841,500585,'Lepidoptera sp. BOLD:AAB3722','species'),(835842,500585,'Lepidoptera sp. BOLD:AAB3723','species'),(835843,500585,'Lepidoptera sp. BOLD:AAB3736','species'),(835844,500585,'Lepidoptera sp. BOLD:AAB3755','species'),(835845,500585,'Lepidoptera sp. BOLD:AAB3757','species'),(835846,500585,'Lepidoptera sp. BOLD:AAB3758','species'),(835847,500585,'Lepidoptera sp. BOLD:AAB3759','species'),(835848,500585,'Lepidoptera sp. BOLD:AAB3760','species'),(835849,500585,'Lepidoptera sp. BOLD:AAB3761','species'),(835850,500585,'Lepidoptera sp. BOLD:AAB3762','species'),(835851,500585,'Lepidoptera sp. BOLD:AAB3764','species'),(835852,500585,'Lepidoptera sp. BOLD:AAB3766','species'),(835853,500585,'Lepidoptera sp. BOLD:AAB3767','species'),(835854,500585,'Lepidoptera sp. BOLD:AAB3769','species'),(835855,500585,'Lepidoptera sp. BOLD:AAB3772','species'),(835856,500585,'Lepidoptera sp. BOLD:AAB3773','species'),(835857,500585,'Lepidoptera sp. BOLD:AAB3774','species'),(835858,500585,'Lepidoptera sp. BOLD:AAB3776','species'),(835859,500585,'Lepidoptera sp. BOLD:AAB3783','species'),(835860,500585,'Lepidoptera sp. BOLD:AAB3785','species'),(835861,500585,'Lepidoptera sp. BOLD:AAB3806','species'),(835862,500585,'Lepidoptera sp. BOLD:AAB3807','species'),(835863,500585,'Lepidoptera sp. BOLD:AAB3808','species'),(835864,500585,'Lepidoptera sp. BOLD:AAB3812','species'),(835865,500585,'Lepidoptera sp. BOLD:AAB3816','species'),(835866,500585,'Lepidoptera sp. BOLD:AAB3824','species'),(835867,500585,'Lepidoptera sp. BOLD:AAB3825','species'),(835868,500585,'Lepidoptera sp. BOLD:AAB3826','species'),(835869,500585,'Lepidoptera sp. BOLD:AAB3827','species'),(835870,500585,'Lepidoptera sp. BOLD:AAB3828','species'),(835871,500585,'Lepidoptera sp. BOLD:AAB3829','species'),(835872,500585,'Lepidoptera sp. BOLD:AAB3830','species'),(835873,500585,'Lepidoptera sp. BOLD:AAB3831','species'),(835874,500585,'Lepidoptera sp. BOLD:AAB3837','species'),(835875,500585,'Lepidoptera sp. BOLD:AAB3839','species'),(835876,500585,'Lepidoptera sp. BOLD:AAB3840','species'),(835877,500585,'Lepidoptera sp. BOLD:AAB3842','species'),(835878,500585,'Lepidoptera sp. BOLD:AAB3848','species'),(835879,500585,'Lepidoptera sp. BOLD:AAB3861','species'),(835880,500585,'Lepidoptera sp. BOLD:AAB3863','species'),(835881,500585,'Lepidoptera sp. BOLD:AAB3864','species'),(835882,500585,'Lepidoptera sp. BOLD:AAB3866','species'),(835883,500585,'Lepidoptera sp. BOLD:AAB3885','species'),(835884,500585,'Lepidoptera sp. BOLD:AAB3887','species'),(835885,500585,'Lepidoptera sp. BOLD:AAB3888','species'),(835886,500585,'Lepidoptera sp. BOLD:AAB3897','species'),(835887,500585,'Lepidoptera sp. BOLD:AAB3898','species'),(835888,500585,'Lepidoptera sp. BOLD:AAB3904','species'),(835889,500585,'Lepidoptera sp. BOLD:AAB3914','species'),(835890,500585,'Lepidoptera sp. BOLD:AAB3916','species'),(835891,500585,'Lepidoptera sp. BOLD:AAB3917','species'),(835892,500585,'Lepidoptera sp. BOLD:AAB3924','species'),(835893,500585,'Lepidoptera sp. BOLD:AAB3929','species'),(835894,500585,'Lepidoptera sp. BOLD:AAB3932','species'),(835895,500585,'Lepidoptera sp. BOLD:AAB3935','species'),(835896,500585,'Lepidoptera sp. BOLD:AAB3936','species'),(835897,500585,'Lepidoptera sp. BOLD:AAB3937','species'),(835898,500585,'Lepidoptera sp. BOLD:AAB3957','species'),(835899,500585,'Lepidoptera sp. BOLD:AAB3958','species'),(835900,500585,'Lepidoptera sp. BOLD:AAB3965','species'),(835901,500585,'Lepidoptera sp. BOLD:AAB3967','species'),(835902,500585,'Lepidoptera sp. BOLD:AAB3970','species'),(835903,500585,'Lepidoptera sp. BOLD:AAB3973','species'),(835904,500585,'Lepidoptera sp. BOLD:AAB3980','species'),(835905,500585,'Lepidoptera sp. BOLD:AAB3983','species'),(835906,500585,'Lepidoptera sp. BOLD:AAB3985','species'),(835907,500585,'Lepidoptera sp. BOLD:AAB3986','species'),(835908,500585,'Lepidoptera sp. BOLD:AAB3987','species'),(835909,500585,'Lepidoptera sp. BOLD:AAB4006','species'),(835910,500585,'Lepidoptera sp. BOLD:AAB4019','species'),(835911,500585,'Lepidoptera sp. BOLD:AAB4021','species'),(835912,500585,'Lepidoptera sp. BOLD:AAB4022','species'),(835913,500585,'Lepidoptera sp. BOLD:AAB4024','species'),(835914,500585,'Lepidoptera sp. BOLD:AAB4025','species'),(835915,500585,'Lepidoptera sp. BOLD:AAB4027','species'),(835916,500585,'Lepidoptera sp. BOLD:AAB4028','species'),(835917,500585,'Lepidoptera sp. BOLD:AAB4030','species'),(835918,500585,'Lepidoptera sp. BOLD:AAB4040','species'),(835919,500585,'Lepidoptera sp. BOLD:AAB4042','species'),(835920,500585,'Lepidoptera sp. BOLD:AAB4043','species'),(835921,500585,'Lepidoptera sp. BOLD:AAB4045','species'),(835922,500585,'Lepidoptera sp. BOLD:AAB4046','species'),(835923,500585,'Lepidoptera sp. BOLD:AAB4047','species'),(835924,500585,'Lepidoptera sp. BOLD:AAB4048','species'),(835925,500585,'Lepidoptera sp. BOLD:AAB4049','species'),(835926,500585,'Lepidoptera sp. BOLD:AAB4053','species'),(835927,500585,'Lepidoptera sp. BOLD:AAB4054','species'),(835928,500585,'Lepidoptera sp. BOLD:AAB4055','species'),(835929,500585,'Lepidoptera sp. BOLD:AAB4062','species'),(835930,500585,'Lepidoptera sp. BOLD:AAB4063','species'),(835931,500585,'Lepidoptera sp. BOLD:AAB4070','species'),(835932,500585,'Lepidoptera sp. BOLD:AAB4079','species'),(835933,500585,'Lepidoptera sp. BOLD:AAB4080','species'),(835934,500585,'Lepidoptera sp. BOLD:AAB4084','species'),(835935,500585,'Lepidoptera sp. BOLD:AAB4093','species'),(835936,500585,'Lepidoptera sp. BOLD:AAB4095','species'),(835937,500585,'Lepidoptera sp. BOLD:AAB4098','species'),(835938,500585,'Lepidoptera sp. BOLD:AAB4103','species'),(835939,500585,'Lepidoptera sp. BOLD:AAB4104','species'),(835940,500585,'Lepidoptera sp. BOLD:AAB4105','species'),(835941,500585,'Lepidoptera sp. BOLD:AAB4107','species'),(835942,500585,'Lepidoptera sp. BOLD:AAB4108','species'),(835943,500585,'Lepidoptera sp. BOLD:AAB4122','species'),(835944,500585,'Lepidoptera sp. BOLD:AAB4129','species'),(835945,500585,'Lepidoptera sp. BOLD:AAB4155','species'),(835946,500585,'Lepidoptera sp. BOLD:AAB4158','species'),(835947,500585,'Lepidoptera sp. BOLD:AAB4167','species'),(835948,500585,'Lepidoptera sp. BOLD:AAB4168','species'),(835949,500585,'Lepidoptera sp. BOLD:AAB4170','species'),(835950,500585,'Lepidoptera sp. BOLD:AAB4171','species'),(835951,500585,'Lepidoptera sp. BOLD:AAB4174','species'),(835952,500585,'Lepidoptera sp. BOLD:AAB4175','species'),(835953,500585,'Lepidoptera sp. BOLD:AAB4178','species'),(835954,500585,'Lepidoptera sp. BOLD:AAB4179','species'),(835955,500585,'Lepidoptera sp. BOLD:AAB4181','species'),(835956,500585,'Lepidoptera sp. BOLD:AAB4182','species'),(835957,500585,'Lepidoptera sp. BOLD:AAB4184','species'),(835958,500585,'Lepidoptera sp. BOLD:AAB4191','species'),(835959,500585,'Lepidoptera sp. BOLD:AAB4195','species'),(835960,500585,'Lepidoptera sp. BOLD:AAB4196','species'),(835961,500585,'Lepidoptera sp. BOLD:AAB4197','species'),(835962,500585,'Lepidoptera sp. BOLD:AAB4198','species'),(835963,500585,'Lepidoptera sp. BOLD:AAB4200','species'),(835964,500585,'Lepidoptera sp. BOLD:AAB4201','species'),(835965,500585,'Lepidoptera sp. BOLD:AAB4203','species'),(835966,500585,'Lepidoptera sp. BOLD:AAB4204','species'),(835967,500585,'Lepidoptera sp. BOLD:AAB4205','species'),(835968,500585,'Lepidoptera sp. BOLD:AAB4206','species'),(835969,500585,'Lepidoptera sp. BOLD:AAB4207','species'),(835970,500585,'Lepidoptera sp. BOLD:AAB4208','species'),(835971,500585,'Lepidoptera sp. BOLD:AAB4209','species'),(835972,500585,'Lepidoptera sp. BOLD:AAB4210','species'),(835973,500585,'Lepidoptera sp. BOLD:AAB4211','species'),(835974,500585,'Lepidoptera sp. BOLD:AAB4215','species'),(835975,500585,'Lepidoptera sp. BOLD:AAB4216','species'),(835976,500585,'Lepidoptera sp. BOLD:AAB4217','species'),(835977,500585,'Lepidoptera sp. BOLD:AAB4218','species'),(835978,500585,'Lepidoptera sp. BOLD:AAB4219','species'),(835979,500585,'Lepidoptera sp. BOLD:AAB4222','species'),(835980,500585,'Lepidoptera sp. BOLD:AAB4232','species'),(835981,500585,'Lepidoptera sp. BOLD:AAB4235','species'),(835982,500585,'Lepidoptera sp. BOLD:AAB4243','species'),(835983,500585,'Lepidoptera sp. BOLD:AAB4247','species'),(835984,500585,'Lepidoptera sp. BOLD:AAB4249','species'),(835985,500585,'Lepidoptera sp. BOLD:AAB4250','species'),(835986,500585,'Lepidoptera sp. BOLD:AAB4260','species'),(835987,500585,'Lepidoptera sp. BOLD:AAB4276','species'),(835988,500585,'Lepidoptera sp. BOLD:AAB4280','species'),(835989,500585,'Lepidoptera sp. BOLD:AAB4281','species'),(835990,500585,'Lepidoptera sp. BOLD:AAB4283','species'),(835991,500585,'Lepidoptera sp. BOLD:AAB4284','species'),(835992,500585,'Lepidoptera sp. BOLD:AAB4289','species'),(835993,500585,'Lepidoptera sp. BOLD:AAB4294','species'),(835994,500585,'Lepidoptera sp. BOLD:AAB4295','species'),(835995,500585,'Lepidoptera sp. BOLD:AAB4296','species'),(835996,500585,'Lepidoptera sp. BOLD:AAB4297','species'),(835997,500585,'Lepidoptera sp. BOLD:AAB4299','species'),(835998,500585,'Lepidoptera sp. BOLD:AAB4303','species'),(835999,500585,'Lepidoptera sp. BOLD:AAB4305','species'),(836000,500585,'Lepidoptera sp. BOLD:AAB4314','species'),(836001,500585,'Lepidoptera sp. BOLD:AAB4321','species'),(836002,500585,'Lepidoptera sp. BOLD:AAB4322','species'),(836003,500585,'Lepidoptera sp. BOLD:AAB4329','species'),(836004,500585,'Lepidoptera sp. BOLD:AAB4331','species'),(836005,500585,'Lepidoptera sp. BOLD:AAB4333','species'),(836006,500585,'Lepidoptera sp. BOLD:AAB4334','species'),(836007,500585,'Lepidoptera sp. BOLD:AAB4345','species'),(836008,500585,'Lepidoptera sp. BOLD:AAB4360','species'),(836009,500585,'Lepidoptera sp. BOLD:AAB4363','species'),(836010,500585,'Lepidoptera sp. BOLD:AAB4364','species'),(836011,500585,'Lepidoptera sp. BOLD:AAB4367','species'),(836012,500585,'Lepidoptera sp. BOLD:AAB4369','species'),(836013,500585,'Lepidoptera sp. BOLD:AAB4370','species'),(836014,500585,'Lepidoptera sp. BOLD:AAB4372','species'),(836015,500585,'Lepidoptera sp. BOLD:AAB4375','species'),(836016,500585,'Lepidoptera sp. BOLD:AAB4377','species'),(836017,500585,'Lepidoptera sp. BOLD:AAB4378','species'),(836018,500585,'Lepidoptera sp. BOLD:AAB4379','species'),(836019,500585,'Lepidoptera sp. BOLD:AAB4380','species'),(836020,500585,'Lepidoptera sp. BOLD:AAB4381','species'),(836021,500585,'Lepidoptera sp. BOLD:AAB4382','species'),(836022,500585,'Lepidoptera sp. BOLD:AAB4384','species'),(836023,500585,'Lepidoptera sp. BOLD:AAB4385','species'),(836024,500585,'Lepidoptera sp. BOLD:AAB4387','species'),(836025,500585,'Lepidoptera sp. BOLD:AAB4388','species'),(836026,500585,'Lepidoptera sp. BOLD:AAB4393','species'),(836027,500585,'Lepidoptera sp. BOLD:AAB4396','species'),(836028,500585,'Lepidoptera sp. BOLD:AAB4397','species'),(836029,500585,'Lepidoptera sp. BOLD:AAB4398','species'),(836030,500585,'Lepidoptera sp. BOLD:AAB4399','species'),(836031,500585,'Lepidoptera sp. BOLD:AAB4400','species'),(836032,500585,'Lepidoptera sp. BOLD:AAB4409','species'),(836033,500585,'Lepidoptera sp. BOLD:AAB4410','species'),(836034,500585,'Lepidoptera sp. BOLD:AAB4411','species'),(836035,500585,'Lepidoptera sp. BOLD:AAB4416','species'),(836036,500585,'Lepidoptera sp. BOLD:AAB4417','species'),(836037,500585,'Lepidoptera sp. BOLD:AAB4418','species'),(836038,500585,'Lepidoptera sp. BOLD:AAB4419','species'),(836039,500585,'Lepidoptera sp. BOLD:AAB4420','species'),(836040,500585,'Lepidoptera sp. BOLD:AAB4431','species'),(836041,500585,'Lepidoptera sp. BOLD:AAB4433','species'),(836042,500585,'Lepidoptera sp. BOLD:AAB4434','species'),(836043,500585,'Lepidoptera sp. BOLD:AAB4441','species'),(836044,500585,'Lepidoptera sp. BOLD:AAB4463','species'),(836045,500585,'Lepidoptera sp. BOLD:AAB4467','species'),(836046,500585,'Lepidoptera sp. BOLD:AAB4469','species'),(836047,500585,'Lepidoptera sp. BOLD:AAB4470','species'),(836048,500585,'Lepidoptera sp. BOLD:AAB4471','species'),(836049,500585,'Lepidoptera sp. BOLD:AAB4472','species'),(836050,500585,'Lepidoptera sp. BOLD:AAB4474','species'),(836051,500585,'Lepidoptera sp. BOLD:AAB4475','species'),(836052,500585,'Lepidoptera sp. BOLD:AAB4476','species'),(836053,500585,'Lepidoptera sp. BOLD:AAB4478','species'),(836054,500585,'Lepidoptera sp. BOLD:AAB4482','species'),(836055,500585,'Lepidoptera sp. BOLD:AAB4484','species'),(836056,500585,'Lepidoptera sp. BOLD:AAB4486','species'),(836057,500585,'Lepidoptera sp. BOLD:AAB4489','species'),(836058,500585,'Lepidoptera sp. BOLD:AAB4490','species'),(836059,500585,'Lepidoptera sp. BOLD:AAB4492','species'),(836060,500585,'Lepidoptera sp. BOLD:AAB4510','species'),(836061,500585,'Lepidoptera sp. BOLD:AAB4512','species'),(836062,500585,'Lepidoptera sp. BOLD:AAB4513','species'),(836063,500585,'Lepidoptera sp. BOLD:AAB4523','species'),(836064,500585,'Lepidoptera sp. BOLD:AAB4525','species'),(836065,500585,'Lepidoptera sp. BOLD:AAB4532','species'),(836066,500585,'Lepidoptera sp. BOLD:AAB4548','species'),(836067,500585,'Lepidoptera sp. BOLD:AAB4551','species'),(836068,500585,'Lepidoptera sp. BOLD:AAB4552','species'),(836069,500585,'Lepidoptera sp. BOLD:AAB4554','species'),(836070,500585,'Lepidoptera sp. BOLD:AAB4556','species'),(836071,500585,'Lepidoptera sp. BOLD:AAB4561','species'),(836072,500585,'Lepidoptera sp. BOLD:AAB4562','species'),(836073,500585,'Lepidoptera sp. BOLD:AAB4567','species'),(836074,500585,'Lepidoptera sp. BOLD:AAB4572','species'),(836075,500585,'Lepidoptera sp. BOLD:AAB4573','species'),(836076,500585,'Lepidoptera sp. BOLD:AAB4575','species'),(836077,500585,'Lepidoptera sp. BOLD:AAB4585','species'),(836078,500585,'Lepidoptera sp. BOLD:AAB4608','species'),(836079,500585,'Lepidoptera sp. BOLD:AAB4611','species'),(836080,500585,'Lepidoptera sp. BOLD:AAB4615','species'),(836081,500585,'Lepidoptera sp. BOLD:AAB4625','species'),(836082,500585,'Lepidoptera sp. BOLD:AAB4626','species'),(836083,500585,'Lepidoptera sp. BOLD:AAB4632','species'),(836084,500585,'Lepidoptera sp. BOLD:AAB4636','species'),(836085,500585,'Lepidoptera sp. BOLD:AAB4640','species'),(836086,500585,'Lepidoptera sp. BOLD:AAB4641','species'),(836087,500585,'Lepidoptera sp. BOLD:AAB4642','species'),(836088,500585,'Lepidoptera sp. BOLD:AAB4643','species'),(836089,500585,'Lepidoptera sp. BOLD:AAB4652','species'),(836090,500585,'Lepidoptera sp. BOLD:AAB4653','species'),(836091,500585,'Lepidoptera sp. BOLD:AAB4654','species'),(836092,500585,'Lepidoptera sp. BOLD:AAB4660','species'),(836093,500585,'Lepidoptera sp. BOLD:AAB4662','species'),(836094,500585,'Lepidoptera sp. BOLD:AAB4667','species'),(836095,500585,'Lepidoptera sp. BOLD:AAB4674','species'),(836096,500585,'Lepidoptera sp. BOLD:AAB4683','species'),(836097,500585,'Lepidoptera sp. BOLD:AAB4684','species'),(836098,500585,'Lepidoptera sp. BOLD:AAB4693','species'),(836099,500585,'Lepidoptera sp. BOLD:AAB4695','species'),(836100,500585,'Lepidoptera sp. BOLD:AAB4696','species'),(836101,500585,'Lepidoptera sp. BOLD:AAB4697','species'),(836102,500585,'Lepidoptera sp. BOLD:AAB4698','species'),(836103,500585,'Lepidoptera sp. BOLD:AAB4699','species'),(836104,500585,'Lepidoptera sp. BOLD:AAB4702','species'),(836105,500585,'Lepidoptera sp. BOLD:AAB4703','species'),(836106,500585,'Lepidoptera sp. BOLD:AAB4730','species'),(836107,500585,'Lepidoptera sp. BOLD:AAB4731','species'),(836108,500585,'Lepidoptera sp. BOLD:AAB4732','species'),(836109,500585,'Lepidoptera sp. BOLD:AAB4749','species'),(836110,500585,'Lepidoptera sp. BOLD:AAB4752','species'),(836111,500585,'Lepidoptera sp. BOLD:AAB4761','species'),(836112,500585,'Lepidoptera sp. BOLD:AAB4765','species'),(836113,500585,'Lepidoptera sp. BOLD:AAB4768','species'),(836114,500585,'Lepidoptera sp. BOLD:AAB4770','species'),(836115,500585,'Lepidoptera sp. BOLD:AAB4777','species'),(836116,500585,'Lepidoptera sp. BOLD:AAB4781','species'),(836117,500585,'Lepidoptera sp. BOLD:AAB4782','species'),(836118,500585,'Lepidoptera sp. BOLD:AAB4783','species'),(836119,500585,'Lepidoptera sp. BOLD:AAB4784','species'),(836120,500585,'Lepidoptera sp. BOLD:AAB4799','species'),(836121,500585,'Lepidoptera sp. BOLD:AAB4804','species'),(836122,500585,'Lepidoptera sp. BOLD:AAB4805','species'),(836123,500585,'Lepidoptera sp. BOLD:AAB4810','species'),(836124,500585,'Lepidoptera sp. BOLD:AAB4819','species'),(836125,500585,'Lepidoptera sp. BOLD:AAB4820','species'),(836126,500585,'Lepidoptera sp. BOLD:AAB4832','species'),(836127,500585,'Lepidoptera sp. BOLD:AAB4833','species'),(836128,500585,'Lepidoptera sp. BOLD:AAB4834','species'),(836129,500585,'Lepidoptera sp. BOLD:AAB4840','species'),(836130,500585,'Lepidoptera sp. BOLD:AAB4841','species'),(836131,500585,'Lepidoptera sp. BOLD:AAB4843','species'),(836132,500585,'Lepidoptera sp. BOLD:AAB4851','species'),(836133,500585,'Lepidoptera sp. BOLD:AAB4858','species'),(836134,500585,'Lepidoptera sp. BOLD:AAB4859','species'),(836135,500585,'Lepidoptera sp. BOLD:AAB4864','species'),(836136,500585,'Lepidoptera sp. BOLD:AAB4885','species'),(836137,500585,'Lepidoptera sp. BOLD:AAB4903','species'),(836138,500585,'Lepidoptera sp. BOLD:AAB4913','species'),(836139,500585,'Lepidoptera sp. BOLD:AAB4914','species'),(836140,500585,'Lepidoptera sp. BOLD:AAB4915','species'),(836141,500585,'Lepidoptera sp. BOLD:AAB4916','species'),(836142,500585,'Lepidoptera sp. BOLD:AAB4917','species'),(836143,500585,'Lepidoptera sp. BOLD:AAB4920','species'),(836144,500585,'Lepidoptera sp. BOLD:AAB4921','species'),(836145,500585,'Lepidoptera sp. BOLD:AAB4924','species'),(836146,500585,'Lepidoptera sp. BOLD:AAB4932','species'),(836147,500585,'Lepidoptera sp. BOLD:AAB4937','species'),(836148,500585,'Lepidoptera sp. BOLD:AAB4939','species'),(836149,500585,'Lepidoptera sp. BOLD:AAB4945','species'),(836150,500585,'Lepidoptera sp. BOLD:AAB4947','species'),(836151,500585,'Lepidoptera sp. BOLD:AAB4948','species'),(836152,500585,'Lepidoptera sp. BOLD:AAB4949','species'),(836153,500585,'Lepidoptera sp. BOLD:AAB4956','species'),(836154,500585,'Lepidoptera sp. BOLD:AAB4957','species'),(836155,500585,'Lepidoptera sp. BOLD:AAB4958','species'),(836156,500585,'Lepidoptera sp. BOLD:AAB4959','species'),(836157,500585,'Lepidoptera sp. BOLD:AAB4965','species'),(836158,500585,'Lepidoptera sp. BOLD:AAB4966','species'),(836159,500585,'Lepidoptera sp. BOLD:AAB4973','species'),(836160,500585,'Lepidoptera sp. BOLD:AAB4974','species'),(836161,500585,'Lepidoptera sp. BOLD:AAB4976','species'),(836162,500585,'Lepidoptera sp. BOLD:AAB4977','species'),(836163,500585,'Lepidoptera sp. BOLD:AAB4978','species'),(836164,500585,'Lepidoptera sp. BOLD:AAB4983','species'),(836165,500585,'Lepidoptera sp. BOLD:AAB4984','species'),(836166,500585,'Lepidoptera sp. BOLD:AAB4987','species'),(836167,500585,'Lepidoptera sp. BOLD:AAB4988','species'),(836168,500585,'Lepidoptera sp. BOLD:AAB4990','species'),(836169,500585,'Lepidoptera sp. BOLD:AAB4993','species'),(836170,500585,'Lepidoptera sp. BOLD:AAB4994','species'),(836171,500585,'Lepidoptera sp. BOLD:AAB4995','species'),(836172,500585,'Lepidoptera sp. BOLD:AAB4996','species'),(836173,500585,'Lepidoptera sp. BOLD:AAB5015','species'),(836174,500585,'Lepidoptera sp. BOLD:AAB5023','species'),(836175,500585,'Lepidoptera sp. BOLD:AAB5025','species'),(836176,500585,'Lepidoptera sp. BOLD:AAB5028','species'),(836177,500585,'Lepidoptera sp. BOLD:AAB5034','species'),(836178,500585,'Lepidoptera sp. BOLD:AAB5045','species'),(836179,500585,'Lepidoptera sp. BOLD:AAB5046','species'),(836180,500585,'Lepidoptera sp. BOLD:AAB5048','species'),(836181,500585,'Lepidoptera sp. BOLD:AAB5049','species'),(836182,500585,'Lepidoptera sp. BOLD:AAB5052','species'),(836183,500585,'Lepidoptera sp. BOLD:AAB5054','species'),(836184,500585,'Lepidoptera sp. BOLD:AAB5059','species'),(836185,500585,'Lepidoptera sp. BOLD:AAB5061','species'),(836186,500585,'Lepidoptera sp. BOLD:AAB5062','species'),(836187,500585,'Lepidoptera sp. BOLD:AAB5063','species'),(836188,500585,'Lepidoptera sp. BOLD:AAB5064','species'),(836189,500585,'Lepidoptera sp. BOLD:AAB5073','species'),(836190,500585,'Lepidoptera sp. BOLD:AAB5076','species'),(836191,500585,'Lepidoptera sp. BOLD:AAB5077','species'),(836192,500585,'Lepidoptera sp. BOLD:AAB5079','species'),(836193,500585,'Lepidoptera sp. BOLD:AAB5107','species'),(836194,500585,'Lepidoptera sp. BOLD:AAB5110','species'),(836195,500585,'Lepidoptera sp. BOLD:AAB5130','species'),(836196,500585,'Lepidoptera sp. BOLD:AAB5131','species'),(836197,500585,'Lepidoptera sp. BOLD:AAB5132','species'),(836198,500585,'Lepidoptera sp. BOLD:AAB5133','species'),(836199,500585,'Lepidoptera sp. BOLD:AAB5149','species'),(836200,500585,'Lepidoptera sp. BOLD:AAB5151','species'),(836201,500585,'Lepidoptera sp. BOLD:AAB5160','species'),(836202,500585,'Lepidoptera sp. BOLD:AAB5162','species'),(836203,500585,'Lepidoptera sp. BOLD:AAB5164','species'),(836204,500585,'Lepidoptera sp. BOLD:AAB5166','species'),(836205,500585,'Lepidoptera sp. BOLD:AAB5172','species'),(836206,500585,'Lepidoptera sp. BOLD:AAB5173','species'),(836207,500585,'Lepidoptera sp. BOLD:AAB5175','species'),(836208,500585,'Lepidoptera sp. BOLD:AAB5176','species'),(836209,500585,'Lepidoptera sp. BOLD:AAB5178','species'),(836210,500585,'Lepidoptera sp. BOLD:AAB5180','species'),(836211,500585,'Lepidoptera sp. BOLD:AAB5189','species'),(836212,500585,'Lepidoptera sp. BOLD:AAB5202','species'),(836213,500585,'Lepidoptera sp. BOLD:AAB5203','species'),(836214,500585,'Lepidoptera sp. BOLD:AAB5204','species'),(836215,500585,'Lepidoptera sp. BOLD:AAB5217','species'),(836216,500585,'Lepidoptera sp. BOLD:AAB5230','species'),(836217,500585,'Lepidoptera sp. BOLD:AAB5231','species'),(836218,500585,'Lepidoptera sp. BOLD:AAB5236','species'),(836219,500585,'Lepidoptera sp. BOLD:AAB5238','species'),(836220,500585,'Lepidoptera sp. BOLD:AAB5246','species'),(836221,500585,'Lepidoptera sp. BOLD:AAB5248','species'),(836222,500585,'Lepidoptera sp. BOLD:AAB5250','species'),(836223,500585,'Lepidoptera sp. BOLD:AAB5251','species'),(836224,500585,'Lepidoptera sp. BOLD:AAB5256','species'),(836225,500585,'Lepidoptera sp. BOLD:AAB5257','species'),(836226,500585,'Lepidoptera sp. BOLD:AAB5258','species'),(836227,500585,'Lepidoptera sp. BOLD:AAB5259','species'),(836228,500585,'Lepidoptera sp. BOLD:AAB5261','species'),(836229,500585,'Lepidoptera sp. BOLD:AAB5293','species'),(836230,500585,'Lepidoptera sp. BOLD:AAB5294','species'),(836231,500585,'Lepidoptera sp. BOLD:AAB5300','species'),(836232,500585,'Lepidoptera sp. BOLD:AAB5304','species'),(836233,500585,'Lepidoptera sp. BOLD:AAB5306','species'),(836234,500585,'Lepidoptera sp. BOLD:AAB5308','species'),(836235,500585,'Lepidoptera sp. BOLD:AAB5310','species'),(836236,500585,'Lepidoptera sp. BOLD:AAB5336','species'),(836237,500585,'Lepidoptera sp. BOLD:AAB5344','species'),(836238,500585,'Lepidoptera sp. BOLD:AAB5345','species'),(836239,500585,'Lepidoptera sp. BOLD:AAB5346','species'),(836240,500585,'Lepidoptera sp. BOLD:AAB5347','species'),(836241,500585,'Lepidoptera sp. BOLD:AAB5348','species'),(836242,500585,'Lepidoptera sp. BOLD:AAB5349','species'),(836243,500585,'Lepidoptera sp. BOLD:AAB5352','species'),(836244,500585,'Lepidoptera sp. BOLD:AAB5353','species'),(836245,500585,'Lepidoptera sp. BOLD:AAB5354','species'),(836246,500585,'Lepidoptera sp. BOLD:AAB5358','species'),(836247,500585,'Lepidoptera sp. BOLD:AAB5368','species'),(836248,500585,'Lepidoptera sp. BOLD:AAB5373','species'),(836249,500585,'Lepidoptera sp. BOLD:AAB5374','species'),(836250,500585,'Lepidoptera sp. BOLD:AAB5377','species'),(836251,500585,'Lepidoptera sp. BOLD:AAB5386','species'),(836252,500585,'Lepidoptera sp. BOLD:AAB5389','species'),(836253,500585,'Lepidoptera sp. BOLD:AAB5392','species'),(836254,500585,'Lepidoptera sp. BOLD:AAB5393','species'),(836255,500585,'Lepidoptera sp. BOLD:AAB5394','species'),(836256,500585,'Lepidoptera sp. BOLD:AAB5395','species'),(836257,500585,'Lepidoptera sp. BOLD:AAB5396','species'),(836258,500585,'Lepidoptera sp. BOLD:AAB5398','species'),(836259,500585,'Lepidoptera sp. BOLD:AAB5401','species'),(836260,500585,'Lepidoptera sp. BOLD:AAB5402','species'),(836261,500585,'Lepidoptera sp. BOLD:AAB5410','species'),(836262,500585,'Lepidoptera sp. BOLD:AAB5411','species'),(836263,500585,'Lepidoptera sp. BOLD:AAB5414','species'),(836264,500585,'Lepidoptera sp. BOLD:AAB5415','species'),(836265,500585,'Lepidoptera sp. BOLD:AAB5417','species'),(836266,500585,'Lepidoptera sp. BOLD:AAB5420','species'),(836267,500585,'Lepidoptera sp. BOLD:AAB5429','species'),(836268,500585,'Lepidoptera sp. BOLD:AAB5430','species'),(836269,500585,'Lepidoptera sp. BOLD:AAB5433','species'),(836270,500585,'Lepidoptera sp. BOLD:AAB5434','species'),(836271,500585,'Lepidoptera sp. BOLD:AAB5435','species'),(836272,500585,'Lepidoptera sp. BOLD:AAB5452','species'),(836273,500585,'Lepidoptera sp. BOLD:AAB5463','species'),(836274,500585,'Lepidoptera sp. BOLD:AAB5464','species'),(836275,500585,'Lepidoptera sp. BOLD:AAB5470','species'),(836276,500585,'Lepidoptera sp. BOLD:AAB5472','species'),(836277,500585,'Lepidoptera sp. BOLD:AAB5473','species'),(836278,500585,'Lepidoptera sp. BOLD:AAB5475','species'),(836279,500585,'Lepidoptera sp. BOLD:AAB5482','species'),(836280,500585,'Lepidoptera sp. BOLD:AAB5497','species'),(836281,500585,'Lepidoptera sp. BOLD:AAB5498','species'),(836282,500585,'Lepidoptera sp. BOLD:AAB5500','species'),(836283,500585,'Lepidoptera sp. BOLD:AAB5501','species'),(836284,500585,'Lepidoptera sp. BOLD:AAB5520','species'),(836285,500585,'Lepidoptera sp. BOLD:AAB5521','species'),(836286,500585,'Lepidoptera sp. BOLD:AAB5522','species'),(836287,500585,'Lepidoptera sp. BOLD:AAB5523','species'),(836288,500585,'Lepidoptera sp. BOLD:AAB5527','species'),(836289,500585,'Lepidoptera sp. BOLD:AAB5528','species'),(836290,500585,'Lepidoptera sp. BOLD:AAB5529','species'),(836291,500585,'Lepidoptera sp. BOLD:AAB5533','species'),(836292,500585,'Lepidoptera sp. BOLD:AAB5534','species'),(836293,500585,'Lepidoptera sp. BOLD:AAB5537','species'),(836294,500585,'Lepidoptera sp. BOLD:AAB5539','species'),(836295,500585,'Lepidoptera sp. BOLD:AAB5540','species'),(836296,500585,'Lepidoptera sp. BOLD:AAB5541','species'),(836297,500585,'Lepidoptera sp. BOLD:AAB5543','species'),(836298,500585,'Lepidoptera sp. BOLD:AAB5545','species'),(836299,500585,'Lepidoptera sp. BOLD:AAB5547','species'),(836300,500585,'Lepidoptera sp. BOLD:AAB5550','species'),(836301,500585,'Lepidoptera sp. BOLD:AAB5551','species'),(836302,500585,'Lepidoptera sp. BOLD:AAB5555','species'),(836303,500585,'Lepidoptera sp. BOLD:AAB5556','species'),(836304,500585,'Lepidoptera sp. BOLD:AAB5558','species'),(836305,500585,'Lepidoptera sp. BOLD:AAB5559','species'),(836306,500585,'Lepidoptera sp. BOLD:AAB5560','species'),(836307,500585,'Lepidoptera sp. BOLD:AAB5563','species'),(836308,500585,'Lepidoptera sp. BOLD:AAB5568','species'),(836309,500585,'Lepidoptera sp. BOLD:AAB5572','species'),(836310,500585,'Lepidoptera sp. BOLD:AAB5573','species'),(836311,500585,'Lepidoptera sp. BOLD:AAB5574','species'),(836312,500585,'Lepidoptera sp. BOLD:AAB5575','species'),(836313,500585,'Lepidoptera sp. BOLD:AAB5586','species'),(836314,500585,'Lepidoptera sp. BOLD:AAB5587','species'),(836315,500585,'Lepidoptera sp. BOLD:AAB5590','species'),(836316,500585,'Lepidoptera sp. BOLD:AAB5591','species'),(836317,500585,'Lepidoptera sp. BOLD:AAB5602','species'),(836318,500585,'Lepidoptera sp. BOLD:AAB5610','species'),(836319,500585,'Lepidoptera sp. BOLD:AAB5616','species'),(836320,500585,'Lepidoptera sp. BOLD:AAB5617','species'),(836321,500585,'Lepidoptera sp. BOLD:AAB5622','species'),(836322,500585,'Lepidoptera sp. BOLD:AAB5623','species'),(836323,500585,'Lepidoptera sp. BOLD:AAB5628','species'),(836324,500585,'Lepidoptera sp. BOLD:AAB5629','species'),(836325,500585,'Lepidoptera sp. BOLD:AAB5638','species'),(836326,500585,'Lepidoptera sp. BOLD:AAB5639','species'),(836327,500585,'Lepidoptera sp. BOLD:AAB5647','species'),(836328,500585,'Lepidoptera sp. BOLD:AAB5649','species'),(836329,500585,'Lepidoptera sp. BOLD:AAB5653','species'),(836330,500585,'Lepidoptera sp. BOLD:AAB5654','species'),(836331,500585,'Lepidoptera sp. BOLD:AAB5656','species'),(836332,500585,'Lepidoptera sp. BOLD:AAB5658','species'),(836333,500585,'Lepidoptera sp. BOLD:AAB5662','species'),(836334,500585,'Lepidoptera sp. BOLD:AAB5663','species'),(836335,500585,'Lepidoptera sp. BOLD:AAB5664','species'),(836336,500585,'Lepidoptera sp. BOLD:AAB5665','species'),(836337,500585,'Lepidoptera sp. BOLD:AAB5666','species'),(836338,500585,'Lepidoptera sp. BOLD:AAB5667','species'),(836339,500585,'Lepidoptera sp. BOLD:AAB5669','species'),(836340,500585,'Lepidoptera sp. BOLD:AAB5670','species'),(836341,500585,'Lepidoptera sp. BOLD:AAB5675','species'),(836342,500585,'Lepidoptera sp. BOLD:AAB5678','species'),(836343,500585,'Lepidoptera sp. BOLD:AAB5683','species'),(836344,500585,'Lepidoptera sp. BOLD:AAB5684','species'),(836345,500585,'Lepidoptera sp. BOLD:AAB5686','species'),(836346,500585,'Lepidoptera sp. BOLD:AAB5687','species'),(836347,500585,'Lepidoptera sp. BOLD:AAB5689','species'),(836348,500585,'Lepidoptera sp. BOLD:AAB5691','species'),(836349,500585,'Lepidoptera sp. BOLD:AAB5695','species'),(836350,500585,'Lepidoptera sp. BOLD:AAB5713','species'),(836351,500585,'Lepidoptera sp. BOLD:AAB5725','species'),(836352,500585,'Lepidoptera sp. BOLD:AAB5728','species'),(836353,500585,'Lepidoptera sp. BOLD:AAB5732','species'),(836354,500585,'Lepidoptera sp. BOLD:AAB5735','species'),(836355,500585,'Lepidoptera sp. BOLD:AAB5739','species'),(836356,500585,'Lepidoptera sp. BOLD:AAB5745','species'),(836357,500585,'Lepidoptera sp. BOLD:AAB5752','species'),(836358,500585,'Lepidoptera sp. BOLD:AAB5753','species'),(836359,500585,'Lepidoptera sp. BOLD:AAB5757','species'),(836360,500585,'Lepidoptera sp. BOLD:AAB5778','species'),(836361,500585,'Lepidoptera sp. BOLD:AAB5784','species'),(836362,500585,'Lepidoptera sp. BOLD:AAB5785','species'),(836363,500585,'Lepidoptera sp. BOLD:AAB5788','species'),(836364,500585,'Lepidoptera sp. BOLD:AAB5792','species'),(836365,500585,'Lepidoptera sp. BOLD:AAB5793','species'),(836366,500585,'Lepidoptera sp. BOLD:AAB5797','species'),(836367,500585,'Lepidoptera sp. BOLD:AAB5798','species'),(836368,500585,'Lepidoptera sp. BOLD:AAB5799','species'),(836369,500585,'Lepidoptera sp. BOLD:AAB5800','species'),(836370,500585,'Lepidoptera sp. BOLD:AAB5801','species'),(836371,500585,'Lepidoptera sp. BOLD:AAB5810','species'),(836372,500585,'Lepidoptera sp. BOLD:AAB5811','species'),(836373,500585,'Lepidoptera sp. BOLD:AAB5821','species'),(836374,500585,'Lepidoptera sp. BOLD:AAB5832','species'),(836375,500585,'Lepidoptera sp. BOLD:AAB5833','species'),(836376,500585,'Lepidoptera sp. BOLD:AAB5838','species'),(836377,500585,'Lepidoptera sp. BOLD:AAB5839','species'),(836378,500585,'Lepidoptera sp. BOLD:AAB5849','species'),(836379,500585,'Lepidoptera sp. BOLD:AAB5855','species'),(836380,500585,'Lepidoptera sp. BOLD:AAB5863','species'),(836381,500585,'Lepidoptera sp. BOLD:AAB5882','species'),(836382,500585,'Lepidoptera sp. BOLD:AAB5884','species'),(836383,500585,'Lepidoptera sp. BOLD:AAB5887','species'),(836384,500585,'Lepidoptera sp. BOLD:AAB5894','species'),(836385,500585,'Lepidoptera sp. BOLD:AAB5897','species'),(836386,500585,'Lepidoptera sp. BOLD:AAB5913','species'),(836387,500585,'Lepidoptera sp. BOLD:AAB5917','species'),(836388,500585,'Lepidoptera sp. BOLD:AAB5920','species'),(836389,500585,'Lepidoptera sp. BOLD:AAB5921','species'),(836390,500585,'Lepidoptera sp. BOLD:AAB5922','species'),(836391,500585,'Lepidoptera sp. BOLD:AAB5924','species'),(836392,500585,'Lepidoptera sp. BOLD:AAB5925','species'),(836393,500585,'Lepidoptera sp. BOLD:AAB5944','species'),(836394,500585,'Lepidoptera sp. BOLD:AAB5945','species'),(836395,500585,'Lepidoptera sp. BOLD:AAB5947','species'),(836396,500585,'Lepidoptera sp. BOLD:AAB5949','species'),(836397,500585,'Lepidoptera sp. BOLD:AAB5951','species'),(836398,500585,'Lepidoptera sp. BOLD:AAB5955','species'),(836399,500585,'Lepidoptera sp. BOLD:AAB5956','species'),(836400,500585,'Lepidoptera sp. BOLD:AAB5968','species'),(836401,500585,'Lepidoptera sp. BOLD:AAB5969','species'),(836402,500585,'Lepidoptera sp. BOLD:AAB5983','species'),(836403,500585,'Lepidoptera sp. BOLD:AAB5984','species'),(836404,500585,'Lepidoptera sp. BOLD:AAB5985','species'),(836405,500585,'Lepidoptera sp. BOLD:AAB5986','species'),(836406,500585,'Lepidoptera sp. BOLD:AAB5988','species'),(836407,500585,'Lepidoptera sp. BOLD:AAB5993','species'),(836408,500585,'Lepidoptera sp. BOLD:AAB5994','species'),(836409,500585,'Lepidoptera sp. BOLD:AAB5995','species'),(836410,500585,'Lepidoptera sp. BOLD:AAB5997','species'),(836411,500585,'Lepidoptera sp. BOLD:AAB5999','species'),(836412,500585,'Lepidoptera sp. BOLD:AAB6003','species'),(836413,500585,'Lepidoptera sp. BOLD:AAB6004','species'),(836414,500585,'Lepidoptera sp. BOLD:AAB6006','species'),(836415,500585,'Lepidoptera sp. BOLD:AAB6010','species'),(836416,500585,'Lepidoptera sp. BOLD:AAB6011','species'),(836417,500585,'Lepidoptera sp. BOLD:AAB6012','species'),(836418,500585,'Lepidoptera sp. BOLD:AAB6013','species'),(836419,500585,'Lepidoptera sp. BOLD:AAB6014','species'),(836420,500585,'Lepidoptera sp. BOLD:AAB6016','species'),(836421,500585,'Lepidoptera sp. BOLD:AAB6018','species'),(836422,500585,'Lepidoptera sp. BOLD:AAB6021','species'),(836423,500585,'Lepidoptera sp. BOLD:AAB6025','species'),(836424,500585,'Lepidoptera sp. BOLD:AAB6026','species'),(836425,500585,'Lepidoptera sp. BOLD:AAB6030','species'),(836426,500585,'Lepidoptera sp. BOLD:AAB6050','species'),(836427,500585,'Lepidoptera sp. BOLD:AAB6054','species'),(836428,500585,'Lepidoptera sp. BOLD:AAB6056','species'),(836429,500585,'Lepidoptera sp. BOLD:AAB6059','species'),(836430,500585,'Lepidoptera sp. BOLD:AAB6060','species'),(836431,500585,'Lepidoptera sp. BOLD:AAB6064','species'),(836432,500585,'Lepidoptera sp. BOLD:AAB6066','species'),(836433,500585,'Lepidoptera sp. BOLD:AAB6067','species'),(836434,500585,'Lepidoptera sp. BOLD:AAB6068','species'),(836435,500585,'Lepidoptera sp. BOLD:AAB6082','species'),(836436,500585,'Lepidoptera sp. BOLD:AAB6084','species'),(836437,500585,'Lepidoptera sp. BOLD:AAB6087','species'),(836438,500585,'Lepidoptera sp. BOLD:AAB6093','species'),(836439,500585,'Lepidoptera sp. BOLD:AAB6096','species'),(836440,500585,'Lepidoptera sp. BOLD:AAB6101','species'),(836441,500585,'Lepidoptera sp. BOLD:AAB6102','species'),(836442,500585,'Lepidoptera sp. BOLD:AAB6104','species'),(836443,500585,'Lepidoptera sp. BOLD:AAB6105','species'),(836444,500585,'Lepidoptera sp. BOLD:AAB6106','species'),(836445,500585,'Lepidoptera sp. BOLD:AAB6107','species'),(836446,500585,'Lepidoptera sp. BOLD:AAB6108','species'),(836447,500585,'Lepidoptera sp. BOLD:AAB6117','species'),(836448,500585,'Lepidoptera sp. BOLD:AAB6126','species'),(836449,500585,'Lepidoptera sp. BOLD:AAB6127','species'),(836450,500585,'Lepidoptera sp. BOLD:AAB6129','species'),(836451,500585,'Lepidoptera sp. BOLD:AAB6134','species'),(836452,500585,'Lepidoptera sp. BOLD:AAB6139','species'),(836453,500585,'Lepidoptera sp. BOLD:AAB6141','species'),(836454,500585,'Lepidoptera sp. BOLD:AAB6154','species'),(836455,500585,'Lepidoptera sp. BOLD:AAB6155','species'),(836456,500585,'Lepidoptera sp. BOLD:AAB6159','species'),(836457,500585,'Lepidoptera sp. BOLD:AAB6160','species'),(836458,500585,'Lepidoptera sp. BOLD:AAB6162','species'),(836459,500585,'Lepidoptera sp. BOLD:AAB6165','species'),(836460,500585,'Lepidoptera sp. BOLD:AAB6166','species'),(836461,500585,'Lepidoptera sp. BOLD:AAB6174','species'),(836462,500585,'Lepidoptera sp. BOLD:AAB6175','species'),(836463,500585,'Lepidoptera sp. BOLD:AAB6182','species'),(836464,500585,'Lepidoptera sp. BOLD:AAB6183','species'),(836465,500585,'Lepidoptera sp. BOLD:AAB6185','species'),(836466,500585,'Lepidoptera sp. BOLD:AAB6195','species'),(836467,500585,'Lepidoptera sp. BOLD:AAB6196','species'),(836468,500585,'Lepidoptera sp. BOLD:AAB6197','species'),(836469,500585,'Lepidoptera sp. BOLD:AAB6199','species'),(836470,500585,'Lepidoptera sp. BOLD:AAB6205','species'),(836471,500585,'Lepidoptera sp. BOLD:AAB6211','species'),(836472,500585,'Lepidoptera sp. BOLD:AAB6227','species'),(836473,500585,'Lepidoptera sp. BOLD:AAB6229','species'),(836474,500585,'Lepidoptera sp. BOLD:AAB6230','species'),(836475,500585,'Lepidoptera sp. BOLD:AAB6245','species'),(836476,500585,'Lepidoptera sp. BOLD:AAB6246','species'),(836477,500585,'Lepidoptera sp. BOLD:AAB6251','species'),(836478,500585,'Lepidoptera sp. BOLD:AAB6253','species'),(836479,500585,'Lepidoptera sp. BOLD:AAB6255','species'),(836480,500585,'Lepidoptera sp. BOLD:AAB6259','species'),(836481,500585,'Lepidoptera sp. BOLD:AAB6260','species'),(836482,500585,'Lepidoptera sp. BOLD:AAB6261','species'),(836483,500585,'Lepidoptera sp. BOLD:AAB6270','species'),(836484,500585,'Lepidoptera sp. BOLD:AAB6271','species'),(836485,500585,'Lepidoptera sp. BOLD:AAB6272','species'),(836486,500585,'Lepidoptera sp. BOLD:AAB6277','species'),(836487,500585,'Lepidoptera sp. BOLD:AAB6278','species'),(836488,500585,'Lepidoptera sp. BOLD:AAB6284','species'),(836489,500585,'Lepidoptera sp. BOLD:AAB6292','species'),(836490,500585,'Lepidoptera sp. BOLD:AAB6297','species'),(836491,500585,'Lepidoptera sp. BOLD:AAB6302','species'),(836492,500585,'Lepidoptera sp. BOLD:AAB6303','species'),(836493,500585,'Lepidoptera sp. BOLD:AAB6304','species'),(836494,500585,'Lepidoptera sp. BOLD:AAB6305','species'),(836495,500585,'Lepidoptera sp. BOLD:AAB6314','species'),(836496,500585,'Lepidoptera sp. BOLD:AAB6318','species'),(836497,500585,'Lepidoptera sp. BOLD:AAB6321','species'),(836498,500585,'Lepidoptera sp. BOLD:AAB6323','species'),(836499,500585,'Lepidoptera sp. BOLD:AAB6329','species'),(836500,500585,'Lepidoptera sp. BOLD:AAB6334','species'),(836501,500585,'Lepidoptera sp. BOLD:AAB6342','species'),(836502,500585,'Lepidoptera sp. BOLD:AAB6343','species'),(836503,500585,'Lepidoptera sp. BOLD:AAB6354','species'),(836504,500585,'Lepidoptera sp. BOLD:AAB6362','species'),(836505,500585,'Lepidoptera sp. BOLD:AAB6363','species'),(836506,500585,'Lepidoptera sp. BOLD:AAB6366','species'),(836507,500585,'Lepidoptera sp. BOLD:AAB6376','species'),(836508,500585,'Lepidoptera sp. BOLD:AAB6377','species'),(836509,500585,'Lepidoptera sp. BOLD:AAB6383','species'),(836510,500585,'Lepidoptera sp. BOLD:AAB6397','species'),(836511,500585,'Lepidoptera sp. BOLD:AAB6406','species'),(836512,500585,'Lepidoptera sp. BOLD:AAB6411','species'),(836513,500585,'Lepidoptera sp. BOLD:AAB6412','species'),(836514,500585,'Lepidoptera sp. BOLD:AAB6414','species'),(836515,500585,'Lepidoptera sp. BOLD:AAB6424','species'),(836516,500585,'Lepidoptera sp. BOLD:AAB6425','species'),(836517,500585,'Lepidoptera sp. BOLD:AAB6427','species'),(836518,500585,'Lepidoptera sp. BOLD:AAB6428','species'),(836519,500585,'Lepidoptera sp. BOLD:AAB6429','species'),(836520,500585,'Lepidoptera sp. BOLD:AAB6430','species'),(836521,500585,'Lepidoptera sp. BOLD:AAB6431','species'),(836522,500585,'Lepidoptera sp. BOLD:AAB6444','species'),(836523,500585,'Lepidoptera sp. BOLD:AAB6445','species'),(836524,500585,'Lepidoptera sp. BOLD:AAB6446','species'),(836525,500585,'Lepidoptera sp. BOLD:AAB6449','species'),(836526,500585,'Lepidoptera sp. BOLD:AAB6452','species'),(836527,500585,'Lepidoptera sp. BOLD:AAB6453','species'),(836528,500585,'Lepidoptera sp. BOLD:AAB6457','species'),(836529,500585,'Lepidoptera sp. BOLD:AAB6458','species'),(836530,500585,'Lepidoptera sp. BOLD:AAB6474','species'),(836531,500585,'Lepidoptera sp. BOLD:AAB6475','species'),(836532,500585,'Lepidoptera sp. BOLD:AAB6476','species'),(836533,500585,'Lepidoptera sp. BOLD:AAB6478','species'),(836534,500585,'Lepidoptera sp. BOLD:AAB6485','species'),(836535,500585,'Lepidoptera sp. BOLD:AAB6486','species'),(836536,500585,'Lepidoptera sp. BOLD:AAB6490','species'),(836537,500585,'Lepidoptera sp. BOLD:AAB6492','species'),(836538,500585,'Lepidoptera sp. BOLD:AAB6494','species'),(836539,500585,'Lepidoptera sp. BOLD:AAB6499','species'),(836540,500585,'Lepidoptera sp. BOLD:AAB6501','species'),(836541,500585,'Lepidoptera sp. BOLD:AAB6503','species'),(836542,500585,'Lepidoptera sp. BOLD:AAB6515','species'),(836543,500585,'Lepidoptera sp. BOLD:AAB6516','species'),(836544,500585,'Lepidoptera sp. BOLD:AAB6517','species'),(836545,500585,'Lepidoptera sp. BOLD:AAB6518','species'),(836546,500585,'Lepidoptera sp. BOLD:AAB6519','species'),(836547,500585,'Lepidoptera sp. BOLD:AAB6520','species'),(836548,500585,'Lepidoptera sp. BOLD:AAB6521','species'),(836549,500585,'Lepidoptera sp. BOLD:AAB6522','species'),(836550,500585,'Lepidoptera sp. BOLD:AAB6523','species'),(836551,500585,'Lepidoptera sp. BOLD:AAB6524','species'),(836552,500585,'Lepidoptera sp. BOLD:AAB6528','species'),(836553,500585,'Lepidoptera sp. BOLD:AAB6529','species'),(836554,500585,'Lepidoptera sp. BOLD:AAB6530','species'),(836555,500585,'Lepidoptera sp. BOLD:AAB6531','species'),(836556,500585,'Lepidoptera sp. BOLD:AAB6536','species'),(836557,500585,'Lepidoptera sp. BOLD:AAB6539','species'),(836558,500585,'Lepidoptera sp. BOLD:AAB6540','species'),(836559,500585,'Lepidoptera sp. BOLD:AAB6541','species'),(836560,500585,'Lepidoptera sp. BOLD:AAB6548','species'),(836561,500585,'Lepidoptera sp. BOLD:AAB6549','species'),(836562,500585,'Lepidoptera sp. BOLD:AAB6551','species'),(836563,500585,'Lepidoptera sp. BOLD:AAB6560','species'),(836564,500585,'Lepidoptera sp. BOLD:AAB6565','species'),(836565,500585,'Lepidoptera sp. BOLD:AAB6567','species'),(836566,500585,'Lepidoptera sp. BOLD:AAB6574','species'),(836567,500585,'Lepidoptera sp. BOLD:AAB6577','species'),(836568,500585,'Lepidoptera sp. BOLD:AAB6580','species'),(836569,500585,'Lepidoptera sp. BOLD:AAB6584','species'),(836570,500585,'Lepidoptera sp. BOLD:AAB6586','species'),(836571,500585,'Lepidoptera sp. BOLD:AAB6587','species'),(836572,500585,'Lepidoptera sp. BOLD:AAB6588','species'),(836573,500585,'Lepidoptera sp. BOLD:AAB6590','species'),(836574,500585,'Lepidoptera sp. BOLD:AAB6592','species'),(836575,500585,'Lepidoptera sp. BOLD:AAB6594','species'),(836576,500585,'Lepidoptera sp. BOLD:AAB6600','species'),(836577,500585,'Lepidoptera sp. BOLD:AAB6607','species'),(836578,500585,'Lepidoptera sp. BOLD:AAB6609','species'),(836579,500585,'Lepidoptera sp. BOLD:AAB6623','species'),(836580,500585,'Lepidoptera sp. BOLD:AAB6624','species'),(836581,500585,'Lepidoptera sp. BOLD:AAB6626','species'),(836582,500585,'Lepidoptera sp. BOLD:AAB6627','species'),(836583,500585,'Lepidoptera sp. BOLD:AAB6628','species'),(836584,500585,'Lepidoptera sp. BOLD:AAB6631','species'),(836585,500585,'Lepidoptera sp. BOLD:AAB6632','species'),(836586,500585,'Lepidoptera sp. BOLD:AAB6658','species'),(836587,500585,'Lepidoptera sp. BOLD:AAB6662','species'),(836588,500585,'Lepidoptera sp. BOLD:AAB6663','species'),(836589,500585,'Lepidoptera sp. BOLD:AAB6664','species'),(836590,500585,'Lepidoptera sp. BOLD:AAB6666','species'),(836591,500585,'Lepidoptera sp. BOLD:AAB6667','species'),(836592,500585,'Lepidoptera sp. BOLD:AAB6668','species'),(836593,500585,'Lepidoptera sp. BOLD:AAB6669','species'),(836594,500585,'Lepidoptera sp. BOLD:AAB6673','species'),(836595,500585,'Lepidoptera sp. BOLD:AAB6674','species'),(836596,500585,'Lepidoptera sp. BOLD:AAB6675','species'),(836597,500585,'Lepidoptera sp. BOLD:AAB6687','species'),(836598,500585,'Lepidoptera sp. BOLD:AAB6690','species'),(836599,500585,'Lepidoptera sp. BOLD:AAB6693','species'),(836600,500585,'Lepidoptera sp. BOLD:AAB6694','species'),(836601,500585,'Lepidoptera sp. BOLD:AAB6695','species'),(836602,500585,'Lepidoptera sp. BOLD:AAB6698','species'),(836603,500585,'Lepidoptera sp. BOLD:AAB6700','species'),(836604,500585,'Lepidoptera sp. BOLD:AAB6702','species'),(836605,500585,'Lepidoptera sp. BOLD:AAB6704','species'),(836606,500585,'Lepidoptera sp. BOLD:AAB6706','species'),(836607,500585,'Lepidoptera sp. BOLD:AAB6710','species'),(836608,500585,'Lepidoptera sp. BOLD:AAB6716','species'),(836609,500585,'Lepidoptera sp. BOLD:AAB6734','species'),(836610,500585,'Lepidoptera sp. BOLD:AAB6740','species'),(836611,500585,'Lepidoptera sp. BOLD:AAB6743','species'),(836612,500585,'Lepidoptera sp. BOLD:AAB6753','species'),(836613,500585,'Lepidoptera sp. BOLD:AAB6755','species'),(836614,500585,'Lepidoptera sp. BOLD:AAB6761','species'),(836615,500585,'Lepidoptera sp. BOLD:AAB6762','species'),(836616,500585,'Lepidoptera sp. BOLD:AAB6766','species'),(836617,500585,'Lepidoptera sp. BOLD:AAB6771','species'),(836618,500585,'Lepidoptera sp. BOLD:AAB6786','species'),(836619,500585,'Lepidoptera sp. BOLD:AAB6789','species'),(836620,500585,'Lepidoptera sp. BOLD:AAB6790','species'),(836621,500585,'Lepidoptera sp. BOLD:AAB6791','species'),(836622,500585,'Lepidoptera sp. BOLD:AAB6792','species'),(836623,500585,'Lepidoptera sp. BOLD:AAB6793','species'),(836624,500585,'Lepidoptera sp. BOLD:AAB6798','species'),(836625,500585,'Lepidoptera sp. BOLD:AAB6799','species'),(836626,500585,'Lepidoptera sp. BOLD:AAB6800','species'),(836627,500585,'Lepidoptera sp. BOLD:AAB6801','species'),(836628,500585,'Lepidoptera sp. BOLD:AAB6803','species'),(836629,500585,'Lepidoptera sp. BOLD:AAB6807','species'),(836630,500585,'Lepidoptera sp. BOLD:AAB6808','species'),(836631,500585,'Lepidoptera sp. BOLD:AAB6818','species'),(836632,500585,'Lepidoptera sp. BOLD:AAB6819','species'),(836633,500585,'Lepidoptera sp. BOLD:AAB6833','species'),(836634,500585,'Lepidoptera sp. BOLD:AAB6834','species'),(836635,500585,'Lepidoptera sp. BOLD:AAB6836','species'),(836636,500585,'Lepidoptera sp. BOLD:AAB6837','species'),(836637,500585,'Lepidoptera sp. BOLD:AAB6842','species'),(836638,500585,'Lepidoptera sp. BOLD:AAB6843','species'),(836639,500585,'Lepidoptera sp. BOLD:AAB6844','species'),(836640,500585,'Lepidoptera sp. BOLD:AAB6845','species'),(836641,500585,'Lepidoptera sp. BOLD:AAB6846','species'),(836642,500585,'Lepidoptera sp. BOLD:AAB6850','species'),(836643,500585,'Lepidoptera sp. BOLD:AAB6863','species'),(836644,500585,'Lepidoptera sp. BOLD:AAB6865','species'),(836645,500585,'Lepidoptera sp. BOLD:AAB6866','species'),(836646,500585,'Lepidoptera sp. BOLD:AAB6870','species'),(836647,500585,'Lepidoptera sp. BOLD:AAB6876','species'),(836648,500585,'Lepidoptera sp. BOLD:AAB6877','species'),(836649,500585,'Lepidoptera sp. BOLD:AAB6883','species'),(836650,500585,'Lepidoptera sp. BOLD:AAB6886','species'),(836651,500585,'Lepidoptera sp. BOLD:AAB6887','species'),(836652,500585,'Lepidoptera sp. BOLD:AAB6888','species'),(836653,500585,'Lepidoptera sp. BOLD:AAB6889','species'),(836654,500585,'Lepidoptera sp. BOLD:AAB6892','species'),(836655,500585,'Lepidoptera sp. BOLD:AAB6893','species'),(836656,500585,'Lepidoptera sp. BOLD:AAB6894','species'),(836657,500585,'Lepidoptera sp. BOLD:AAB6901','species'),(836658,500585,'Lepidoptera sp. BOLD:AAB6909','species'),(836659,500585,'Lepidoptera sp. BOLD:AAB6917','species'),(836660,500585,'Lepidoptera sp. BOLD:AAB6923','species'),(836661,500585,'Lepidoptera sp. BOLD:AAB6924','species'),(836662,500585,'Lepidoptera sp. BOLD:AAB6930','species'),(836663,500585,'Lepidoptera sp. BOLD:AAB6932','species'),(836664,500585,'Lepidoptera sp. BOLD:AAB6933','species'),(836665,500585,'Lepidoptera sp. BOLD:AAB6937','species'),(836666,500585,'Lepidoptera sp. BOLD:AAB6938','species'),(836667,500585,'Lepidoptera sp. BOLD:AAB6939','species'),(836668,500585,'Lepidoptera sp. BOLD:AAB6940','species'),(836669,500585,'Lepidoptera sp. BOLD:AAB6941','species'),(836670,500585,'Lepidoptera sp. BOLD:AAB6949','species'),(836671,500585,'Lepidoptera sp. BOLD:AAB6957','species'),(836672,500585,'Lepidoptera sp. BOLD:AAB6958','species'),(836673,500585,'Lepidoptera sp. BOLD:AAB6961','species'),(836674,500585,'Lepidoptera sp. BOLD:AAB6963','species'),(836675,500585,'Lepidoptera sp. BOLD:AAB6964','species'),(836676,500585,'Lepidoptera sp. BOLD:AAB6965','species'),(836677,500585,'Lepidoptera sp. BOLD:AAB6966','species'),(836678,500585,'Lepidoptera sp. BOLD:AAB6967','species'),(836679,500585,'Lepidoptera sp. BOLD:AAB6968','species'),(836680,500585,'Lepidoptera sp. BOLD:AAB6969','species'),(836681,500585,'Lepidoptera sp. BOLD:AAB6970','species'),(836682,500585,'Lepidoptera sp. BOLD:AAB6971','species'),(836683,500585,'Lepidoptera sp. BOLD:AAB6972','species'),(836684,500585,'Lepidoptera sp. BOLD:AAB6973','species'),(836685,500585,'Lepidoptera sp. BOLD:AAB6980','species'),(836686,500585,'Lepidoptera sp. BOLD:AAB6981','species'),(836687,500585,'Lepidoptera sp. BOLD:AAB6982','species'),(836688,500585,'Lepidoptera sp. BOLD:AAB6983','species'),(836689,500585,'Lepidoptera sp. BOLD:AAB6999','species'),(836690,500585,'Lepidoptera sp. BOLD:AAB7001','species'),(836691,500585,'Lepidoptera sp. BOLD:AAB7002','species'),(836692,500585,'Lepidoptera sp. BOLD:AAB7003','species'),(836693,500585,'Lepidoptera sp. BOLD:AAB7005','species'),(836694,500585,'Lepidoptera sp. BOLD:AAB7012','species'),(836695,500585,'Lepidoptera sp. BOLD:AAB7027','species'),(836696,500585,'Lepidoptera sp. BOLD:AAB7037','species'),(836697,500585,'Lepidoptera sp. BOLD:AAB7040','species'),(836698,500585,'Lepidoptera sp. BOLD:AAB7045','species'),(836699,500585,'Lepidoptera sp. BOLD:AAB7053','species'),(836700,500585,'Lepidoptera sp. BOLD:AAB7054','species'),(836701,500585,'Lepidoptera sp. BOLD:AAB7057','species'),(836702,500585,'Lepidoptera sp. BOLD:AAB7062','species'),(836703,500585,'Lepidoptera sp. BOLD:AAB7072','species'),(836704,500585,'Lepidoptera sp. BOLD:AAB7075','species'),(836705,500585,'Lepidoptera sp. BOLD:AAB7089','species'),(836706,500585,'Lepidoptera sp. BOLD:AAB7092','species'),(836707,500585,'Lepidoptera sp. BOLD:AAB7093','species'),(836708,500585,'Lepidoptera sp. BOLD:AAB7095','species'),(836709,500585,'Lepidoptera sp. BOLD:AAB7100','species'),(836710,500585,'Lepidoptera sp. BOLD:AAB7110','species'),(836711,500585,'Lepidoptera sp. BOLD:AAB7115','species'),(836712,500585,'Lepidoptera sp. BOLD:AAB7116','species'),(836713,500585,'Lepidoptera sp. BOLD:AAB7117','species'),(836714,500585,'Lepidoptera sp. BOLD:AAB7121','species'),(836715,500585,'Lepidoptera sp. BOLD:AAB7130','species'),(836716,500585,'Lepidoptera sp. BOLD:AAB7131','species'),(836717,500585,'Lepidoptera sp. BOLD:AAB7132','species'),(836718,500585,'Lepidoptera sp. BOLD:AAB7133','species'),(836719,500585,'Lepidoptera sp. BOLD:AAB7134','species'),(836720,500585,'Lepidoptera sp. BOLD:AAB7135','species'),(836721,500585,'Lepidoptera sp. BOLD:AAB7137','species'),(836722,500585,'Lepidoptera sp. BOLD:AAB7144','species'),(836723,500585,'Lepidoptera sp. BOLD:AAB7145','species'),(836724,500585,'Lepidoptera sp. BOLD:AAB7147','species'),(836725,500585,'Lepidoptera sp. BOLD:AAB7155','species'),(836726,500585,'Lepidoptera sp. BOLD:AAB7156','species'),(836727,500585,'Lepidoptera sp. BOLD:AAB7159','species'),(836728,500585,'Lepidoptera sp. BOLD:AAB7167','species'),(836729,500585,'Lepidoptera sp. BOLD:AAB7168','species'),(836730,500585,'Lepidoptera sp. BOLD:AAB7169','species'),(836731,500585,'Lepidoptera sp. BOLD:AAB7173','species'),(836732,500585,'Lepidoptera sp. BOLD:AAB7177','species'),(836733,500585,'Lepidoptera sp. BOLD:AAB7179','species'),(836734,500585,'Lepidoptera sp. BOLD:AAB7182','species'),(836735,500585,'Lepidoptera sp. BOLD:AAB7185','species'),(836736,500585,'Lepidoptera sp. BOLD:AAB7188','species'),(836737,500585,'Lepidoptera sp. BOLD:AAB7194','species'),(836738,500585,'Lepidoptera sp. BOLD:AAB7200','species'),(836739,500585,'Lepidoptera sp. BOLD:AAB7211','species'),(836740,500585,'Lepidoptera sp. BOLD:AAB7221','species'),(836741,500585,'Lepidoptera sp. BOLD:AAB7231','species'),(836742,500585,'Lepidoptera sp. BOLD:AAB7234','species'),(836743,500585,'Lepidoptera sp. BOLD:AAB7235','species'),(836744,500585,'Lepidoptera sp. BOLD:AAB7236','species'),(836745,500585,'Lepidoptera sp. BOLD:AAB7238','species'),(836746,500585,'Lepidoptera sp. BOLD:AAB7241','species'),(836747,500585,'Lepidoptera sp. BOLD:AAB7247','species'),(836748,500585,'Lepidoptera sp. BOLD:AAB7248','species'),(836749,500585,'Lepidoptera sp. BOLD:AAB7249','species'),(836750,500585,'Lepidoptera sp. BOLD:AAB7250','species'),(836751,500585,'Lepidoptera sp. BOLD:AAB7251','species'),(836752,500585,'Lepidoptera sp. BOLD:AAB7252','species'),(836753,500585,'Lepidoptera sp. BOLD:AAB7272','species'),(836754,500585,'Lepidoptera sp. BOLD:AAB7274','species'),(836755,500585,'Lepidoptera sp. BOLD:AAB7277','species'),(836756,500585,'Lepidoptera sp. BOLD:AAB7295','species'),(836757,500585,'Lepidoptera sp. BOLD:AAB7296','species'),(836758,500585,'Lepidoptera sp. BOLD:AAB7303','species'),(836759,500585,'Lepidoptera sp. BOLD:AAB7304','species'),(836760,500585,'Lepidoptera sp. BOLD:AAB7306','species'),(836761,500585,'Lepidoptera sp. BOLD:AAB7307','species'),(836762,500585,'Lepidoptera sp. BOLD:AAB7324','species'),(836763,500585,'Lepidoptera sp. BOLD:AAB7325','species'),(836764,500585,'Lepidoptera sp. BOLD:AAB7329','species'),(836765,500585,'Lepidoptera sp. BOLD:AAB7343','species'),(836766,500585,'Lepidoptera sp. BOLD:AAB7355','species'),(836767,500585,'Lepidoptera sp. BOLD:AAB7358','species'),(836768,500585,'Lepidoptera sp. BOLD:AAB7362','species'),(836769,500585,'Lepidoptera sp. BOLD:AAB7366','species'),(836770,500585,'Lepidoptera sp. BOLD:AAB7370','species'),(836771,500585,'Lepidoptera sp. BOLD:AAB7371','species'),(836772,500585,'Lepidoptera sp. BOLD:AAB7375','species'),(836773,500585,'Lepidoptera sp. BOLD:AAB7379','species'),(836774,500585,'Lepidoptera sp. BOLD:AAB7380','species'),(836775,500585,'Lepidoptera sp. BOLD:AAB7381','species'),(836776,500585,'Lepidoptera sp. BOLD:AAB7387','species'),(836777,500585,'Lepidoptera sp. BOLD:AAB7390','species'),(836778,500585,'Lepidoptera sp. BOLD:AAB7392','species'),(836779,500585,'Lepidoptera sp. BOLD:AAB7397','species'),(836780,500585,'Lepidoptera sp. BOLD:AAB7405','species'),(836781,500585,'Lepidoptera sp. BOLD:AAB7407','species'),(836782,500585,'Lepidoptera sp. BOLD:AAB7412','species'),(836783,500585,'Lepidoptera sp. BOLD:AAB7421','species'),(836784,500585,'Lepidoptera sp. BOLD:AAB7426','species'),(836785,500585,'Lepidoptera sp. BOLD:AAB7427','species'),(836786,500585,'Lepidoptera sp. BOLD:AAB7428','species'),(836787,500585,'Lepidoptera sp. BOLD:AAB7430','species'),(836788,500585,'Lepidoptera sp. BOLD:AAB7432','species'),(836789,500585,'Lepidoptera sp. BOLD:AAB7434','species'),(836790,500585,'Lepidoptera sp. BOLD:AAB7435','species'),(836791,500585,'Lepidoptera sp. BOLD:AAB7437','species'),(836792,500585,'Lepidoptera sp. BOLD:AAB7440','species'),(836793,500585,'Lepidoptera sp. BOLD:AAB7441','species'),(836794,500585,'Lepidoptera sp. BOLD:AAB7442','species'),(836795,500585,'Lepidoptera sp. BOLD:AAB7445','species'),(836796,500585,'Lepidoptera sp. BOLD:AAB7446','species'),(836797,500585,'Lepidoptera sp. BOLD:AAB7450','species'),(836798,500585,'Lepidoptera sp. BOLD:AAB7457','species'),(836799,500585,'Lepidoptera sp. BOLD:AAB7458','species'),(836800,500585,'Lepidoptera sp. BOLD:AAB7483','species'),(836801,500585,'Lepidoptera sp. BOLD:AAB7486','species'),(836802,500585,'Lepidoptera sp. BOLD:AAB7487','species'),(836803,500585,'Lepidoptera sp. BOLD:AAB7491','species'),(836804,500585,'Lepidoptera sp. BOLD:AAB7492','species'),(836805,500585,'Lepidoptera sp. BOLD:AAB7494','species'),(836806,500585,'Lepidoptera sp. BOLD:AAB7498','species'),(836807,500585,'Lepidoptera sp. BOLD:AAB7500','species'),(836808,500585,'Lepidoptera sp. BOLD:AAB7501','species'),(836809,500585,'Lepidoptera sp. BOLD:AAB7502','species'),(836810,500585,'Lepidoptera sp. BOLD:AAB7503','species'),(836811,500585,'Lepidoptera sp. BOLD:AAB7504','species'),(836812,500585,'Lepidoptera sp. BOLD:AAB7505','species'),(836813,500585,'Lepidoptera sp. BOLD:AAB7521','species'),(836814,500585,'Lepidoptera sp. BOLD:AAB7536','species'),(836815,500585,'Lepidoptera sp. BOLD:AAB7537','species'),(836816,500585,'Lepidoptera sp. BOLD:AAB7538','species'),(836817,500585,'Lepidoptera sp. BOLD:AAB7539','species'),(836818,500585,'Lepidoptera sp. BOLD:AAB7557','species'),(836819,500585,'Lepidoptera sp. BOLD:AAB7562','species'),(836820,500585,'Lepidoptera sp. BOLD:AAB7566','species'),(836821,500585,'Lepidoptera sp. BOLD:AAB7570','species'),(836822,500585,'Lepidoptera sp. BOLD:AAB7573','species'),(836823,500585,'Lepidoptera sp. BOLD:AAB7574','species'),(836824,500585,'Lepidoptera sp. BOLD:AAB7579','species'),(836825,500585,'Lepidoptera sp. BOLD:AAB7580','species'),(836826,500585,'Lepidoptera sp. BOLD:AAB7592','species'),(836827,500585,'Lepidoptera sp. BOLD:AAB7593','species'),(836828,500585,'Lepidoptera sp. BOLD:AAB7604','species'),(836829,500585,'Lepidoptera sp. BOLD:AAB7610','species'),(836830,500585,'Lepidoptera sp. BOLD:AAB7622','species'),(836831,500585,'Lepidoptera sp. BOLD:AAB7623','species'),(836832,500585,'Lepidoptera sp. BOLD:AAB7630','species'),(836833,500585,'Lepidoptera sp. BOLD:AAB7635','species'),(836834,500585,'Lepidoptera sp. BOLD:AAB7639','species'),(836835,500585,'Lepidoptera sp. BOLD:AAB7650','species'),(836836,500585,'Lepidoptera sp. BOLD:AAB7661','species'),(836837,500585,'Lepidoptera sp. BOLD:AAB7663','species'),(836838,500585,'Lepidoptera sp. BOLD:AAB7669','species'),(836839,500585,'Lepidoptera sp. BOLD:AAB7670','species'),(836840,500585,'Lepidoptera sp. BOLD:AAB7671','species'),(836841,500585,'Lepidoptera sp. BOLD:AAB7676','species'),(836842,500585,'Lepidoptera sp. BOLD:AAB7677','species'),(836843,500585,'Lepidoptera sp. BOLD:AAB7688','species'),(836844,500585,'Lepidoptera sp. BOLD:AAB7703','species'),(836845,500585,'Lepidoptera sp. BOLD:AAB7704','species'),(836846,500585,'Lepidoptera sp. BOLD:AAB7707','species'),(836847,500585,'Lepidoptera sp. BOLD:AAB7708','species'),(836848,500585,'Lepidoptera sp. BOLD:AAB7712','species'),(836849,500585,'Lepidoptera sp. BOLD:AAB7725','species'),(836850,500585,'Lepidoptera sp. BOLD:AAB7730','species'),(836851,500585,'Lepidoptera sp. BOLD:AAB7732','species'),(836852,500585,'Lepidoptera sp. BOLD:AAB7733','species'),(836853,500585,'Lepidoptera sp. BOLD:AAB7735','species'),(836854,500585,'Lepidoptera sp. BOLD:AAB7737','species'),(836855,500585,'Lepidoptera sp. BOLD:AAB7739','species'),(836856,500585,'Lepidoptera sp. BOLD:AAB7740','species'),(836857,500585,'Lepidoptera sp. BOLD:AAB7741','species'),(836858,500585,'Lepidoptera sp. BOLD:AAB7744','species'),(836859,500585,'Lepidoptera sp. BOLD:AAB7748','species'),(836860,500585,'Lepidoptera sp. BOLD:AAB7750','species'),(836861,500585,'Lepidoptera sp. BOLD:AAB7752','species'),(836862,500585,'Lepidoptera sp. BOLD:AAB7753','species'),(836863,500585,'Lepidoptera sp. BOLD:AAB7757','species'),(836864,500585,'Lepidoptera sp. BOLD:AAB7772','species'),(836865,500585,'Lepidoptera sp. BOLD:AAB7774','species'),(836866,500585,'Lepidoptera sp. BOLD:AAB7780','species'),(836867,500585,'Lepidoptera sp. BOLD:AAB7781','species'),(836868,500585,'Lepidoptera sp. BOLD:AAB7782','species'),(836869,500585,'Lepidoptera sp. BOLD:AAB7783','species'),(836870,500585,'Lepidoptera sp. BOLD:AAB7785','species'),(836871,500585,'Lepidoptera sp. BOLD:AAB7786','species'),(836872,500585,'Lepidoptera sp. BOLD:AAB7788','species'),(836873,500585,'Lepidoptera sp. BOLD:AAB7789','species'),(836874,500585,'Lepidoptera sp. BOLD:AAB7790','species'),(836875,500585,'Lepidoptera sp. BOLD:AAB7795','species'),(836876,500585,'Lepidoptera sp. BOLD:AAB7796','species'),(836877,500585,'Lepidoptera sp. BOLD:AAB7797','species'),(836878,500585,'Lepidoptera sp. BOLD:AAB7802','species'),(836879,500585,'Lepidoptera sp. BOLD:AAB7803','species'),(836880,500585,'Lepidoptera sp. BOLD:AAB7808','species'),(836881,500585,'Lepidoptera sp. BOLD:AAB7810','species'),(836882,500585,'Lepidoptera sp. BOLD:AAB7811','species'),(836883,500585,'Lepidoptera sp. BOLD:AAB7822','species'),(836884,500585,'Lepidoptera sp. BOLD:AAB7833','species'),(836885,500585,'Lepidoptera sp. BOLD:AAB7838','species'),(836886,500585,'Lepidoptera sp. BOLD:AAB7848','species'),(836887,500585,'Lepidoptera sp. BOLD:AAB7849','species'),(836888,500585,'Lepidoptera sp. BOLD:AAB7850','species'),(836889,500585,'Lepidoptera sp. BOLD:AAB7851','species'),(836890,500585,'Lepidoptera sp. BOLD:AAB7857','species'),(836891,500585,'Lepidoptera sp. BOLD:AAB7858','species'),(836892,500585,'Lepidoptera sp. BOLD:AAB7861','species'),(836893,500585,'Lepidoptera sp. BOLD:AAB7862','species'),(836894,500585,'Lepidoptera sp. BOLD:AAB7869','species'),(836895,500585,'Lepidoptera sp. BOLD:AAB7880','species'),(836896,500585,'Lepidoptera sp. BOLD:AAB7881','species'),(836897,500585,'Lepidoptera sp. BOLD:AAB7884','species'),(836898,500585,'Lepidoptera sp. BOLD:AAB7888','species'),(836899,500585,'Lepidoptera sp. BOLD:AAB7889','species'),(836900,500585,'Lepidoptera sp. BOLD:AAB7902','species'),(836901,500585,'Lepidoptera sp. BOLD:AAB7905','species'),(836902,500585,'Lepidoptera sp. BOLD:AAB7910','species'),(836903,500585,'Lepidoptera sp. BOLD:AAB7923','species'),(836904,500585,'Lepidoptera sp. BOLD:AAB7924','species'),(836905,500585,'Lepidoptera sp. BOLD:AAB7925','species'),(836906,500585,'Lepidoptera sp. BOLD:AAB7926','species'),(836907,500585,'Lepidoptera sp. BOLD:AAB7928','species'),(836908,500585,'Lepidoptera sp. BOLD:AAB7941','species'),(836909,500585,'Lepidoptera sp. BOLD:AAB7945','species'),(836910,500585,'Lepidoptera sp. BOLD:AAB7946','species'),(836911,500585,'Lepidoptera sp. BOLD:AAB7947','species'),(836912,500585,'Lepidoptera sp. BOLD:AAB7953','species'),(836913,500585,'Lepidoptera sp. BOLD:AAB7956','species'),(836914,500585,'Lepidoptera sp. BOLD:AAB7966','species'),(836915,500585,'Lepidoptera sp. BOLD:AAB7967','species'),(836916,500585,'Lepidoptera sp. BOLD:AAB7973','species'),(836917,500585,'Lepidoptera sp. BOLD:AAB7977','species'),(836918,500585,'Lepidoptera sp. BOLD:AAB7980','species'),(836919,500585,'Lepidoptera sp. BOLD:AAB7981','species'),(836920,500585,'Lepidoptera sp. BOLD:AAB7982','species'),(836921,500585,'Lepidoptera sp. BOLD:AAB7983','species'),(836922,500585,'Lepidoptera sp. BOLD:AAB7984','species'),(836923,500585,'Lepidoptera sp. BOLD:AAB7988','species'),(836924,500585,'Lepidoptera sp. BOLD:AAB7989','species'),(836925,500585,'Lepidoptera sp. BOLD:AAB7991','species'),(836926,500585,'Lepidoptera sp. BOLD:AAB7992','species'),(836927,500585,'Lepidoptera sp. BOLD:AAB7994','species'),(836928,500585,'Lepidoptera sp. BOLD:AAB7998','species'),(836929,500585,'Lepidoptera sp. BOLD:AAB8005','species'),(836930,500585,'Lepidoptera sp. BOLD:AAB8010','species'),(836931,500585,'Lepidoptera sp. BOLD:AAB8011','species'),(836932,500585,'Lepidoptera sp. BOLD:AAB8014','species'),(836933,500585,'Lepidoptera sp. BOLD:AAB8019','species'),(836934,500585,'Lepidoptera sp. BOLD:AAB8021','species'),(836935,500585,'Lepidoptera sp. BOLD:AAB8022','species'),(836936,500585,'Lepidoptera sp. BOLD:AAB8023','species'),(836937,500585,'Lepidoptera sp. BOLD:AAB8035','species'),(836938,500585,'Lepidoptera sp. BOLD:AAB8048','species'),(836939,500585,'Lepidoptera sp. BOLD:AAB8053','species'),(836940,500585,'Lepidoptera sp. BOLD:AAB8057','species'),(836941,500585,'Lepidoptera sp. BOLD:AAB8058','species'),(836942,500585,'Lepidoptera sp. BOLD:AAB8060','species'),(836943,500585,'Lepidoptera sp. BOLD:AAB8064','species'),(836944,500585,'Lepidoptera sp. BOLD:AAB8067','species'),(836945,500585,'Lepidoptera sp. BOLD:AAB8071','species'),(836946,500585,'Lepidoptera sp. BOLD:AAB8073','species'),(836947,500585,'Lepidoptera sp. BOLD:AAB8075','species'),(836948,500585,'Lepidoptera sp. BOLD:AAB8091','species'),(836949,500585,'Lepidoptera sp. BOLD:AAB8092','species'),(836950,500585,'Lepidoptera sp. BOLD:AAB8093','species'),(836951,500585,'Lepidoptera sp. BOLD:AAB8098','species'),(836952,500585,'Lepidoptera sp. BOLD:AAB8099','species'),(836953,500585,'Lepidoptera sp. BOLD:AAB8108','species'),(836954,500585,'Lepidoptera sp. BOLD:AAB8109','species'),(836955,500585,'Lepidoptera sp. BOLD:AAB8127','species'),(836956,500585,'Lepidoptera sp. BOLD:AAB8128','species'),(836957,500585,'Lepidoptera sp. BOLD:AAB8162','species'),(836958,500585,'Lepidoptera sp. BOLD:AAB8165','species'),(836959,500585,'Lepidoptera sp. BOLD:AAB8169','species'),(836960,500585,'Lepidoptera sp. BOLD:AAB8170','species'),(836961,500585,'Lepidoptera sp. BOLD:AAB8172','species'),(836962,500585,'Lepidoptera sp. BOLD:AAB8175','species'),(836963,500585,'Lepidoptera sp. BOLD:AAB8176','species'),(836964,500585,'Lepidoptera sp. BOLD:AAB8178','species'),(836965,500585,'Lepidoptera sp. BOLD:AAB8179','species'),(836966,500585,'Lepidoptera sp. BOLD:AAB8184','species'),(836967,500585,'Lepidoptera sp. BOLD:AAB8185','species'),(836968,500585,'Lepidoptera sp. BOLD:AAB8186','species'),(836969,500585,'Lepidoptera sp. BOLD:AAB8187','species'),(836970,500585,'Lepidoptera sp. BOLD:AAB8196','species'),(836971,500585,'Lepidoptera sp. BOLD:AAB8198','species'),(836972,500585,'Lepidoptera sp. BOLD:AAB8199','species'),(836973,500585,'Lepidoptera sp. BOLD:AAB8209','species'),(836974,500585,'Lepidoptera sp. BOLD:AAB8221','species'),(836975,500585,'Lepidoptera sp. BOLD:AAB8228','species'),(836976,500585,'Lepidoptera sp. BOLD:AAB8229','species'),(836977,500585,'Lepidoptera sp. BOLD:AAB8240','species'),(836978,500585,'Lepidoptera sp. BOLD:AAB8242','species'),(836979,500585,'Lepidoptera sp. BOLD:AAB8252','species'),(836980,500585,'Lepidoptera sp. BOLD:AAB8257','species'),(836981,500585,'Lepidoptera sp. BOLD:AAB8258','species'),(836982,500585,'Lepidoptera sp. BOLD:AAB8261','species'),(836983,500585,'Lepidoptera sp. BOLD:AAB8268','species'),(836984,500585,'Lepidoptera sp. BOLD:AAB8269','species'),(836985,500585,'Lepidoptera sp. BOLD:AAB8270','species'),(836986,500585,'Lepidoptera sp. BOLD:AAB8271','species'),(836987,500585,'Lepidoptera sp. BOLD:AAB8273','species'),(836988,500585,'Lepidoptera sp. BOLD:AAB8282','species'),(836989,500585,'Lepidoptera sp. BOLD:AAB8283','species'),(836990,500585,'Lepidoptera sp. BOLD:AAB8288','species'),(836991,500585,'Lepidoptera sp. BOLD:AAB8291','species'),(836992,500585,'Lepidoptera sp. BOLD:AAB8293','species'),(836993,500585,'Lepidoptera sp. BOLD:AAB8294','species'),(836994,500585,'Lepidoptera sp. BOLD:AAB8297','species'),(836995,500585,'Lepidoptera sp. BOLD:AAB8299','species'),(836996,500585,'Lepidoptera sp. BOLD:AAB8301','species'),(836997,500585,'Lepidoptera sp. BOLD:AAB8305','species'),(836998,500585,'Lepidoptera sp. BOLD:AAB8312','species'),(836999,500585,'Lepidoptera sp. BOLD:AAB8313','species'),(837000,500585,'Lepidoptera sp. BOLD:AAB8314','species'),(837001,500585,'Lepidoptera sp. BOLD:AAB8315','species'),(837002,500585,'Lepidoptera sp. BOLD:AAB8319','species'),(837003,500585,'Lepidoptera sp. BOLD:AAB8320','species'),(837004,500585,'Lepidoptera sp. BOLD:AAB8326','species'),(837005,500585,'Lepidoptera sp. BOLD:AAB8332','species'),(837006,500585,'Lepidoptera sp. BOLD:AAB8365','species'),(837007,500585,'Lepidoptera sp. BOLD:AAB8369','species'),(837008,500585,'Lepidoptera sp. BOLD:AAB8370','species'),(837009,500585,'Lepidoptera sp. BOLD:AAB8371','species'),(837010,500585,'Lepidoptera sp. BOLD:AAB8372','species'),(837011,500585,'Lepidoptera sp. BOLD:AAB8375','species'),(837012,500585,'Lepidoptera sp. BOLD:AAB8378','species'),(837013,500585,'Lepidoptera sp. BOLD:AAB8383','species'),(837014,500585,'Lepidoptera sp. BOLD:AAB8403','species'),(837015,500585,'Lepidoptera sp. BOLD:AAB8406','species'),(837016,500585,'Lepidoptera sp. BOLD:AAB8410','species'),(837017,500585,'Lepidoptera sp. BOLD:AAB8411','species'),(837018,500585,'Lepidoptera sp. BOLD:AAB8412','species'),(837019,500585,'Lepidoptera sp. BOLD:AAB8414','species'),(837020,500585,'Lepidoptera sp. BOLD:AAB8415','species'),(837021,500585,'Lepidoptera sp. BOLD:AAB8416','species'),(837022,500585,'Lepidoptera sp. BOLD:AAB8418','species'),(837023,500585,'Lepidoptera sp. BOLD:AAB8419','species'),(837024,500585,'Lepidoptera sp. BOLD:AAB8421','species'),(837025,500585,'Lepidoptera sp. BOLD:AAB8425','species'),(837026,500585,'Lepidoptera sp. BOLD:AAB8428','species'),(837027,500585,'Lepidoptera sp. BOLD:AAB8434','species'),(837028,500585,'Lepidoptera sp. BOLD:AAB8436','species'),(837029,500585,'Lepidoptera sp. BOLD:AAB8441','species'),(837030,500585,'Lepidoptera sp. BOLD:AAB8445','species'),(837031,500585,'Lepidoptera sp. BOLD:AAB8451','species'),(837032,500585,'Lepidoptera sp. BOLD:AAB8456','species'),(837033,500585,'Lepidoptera sp. BOLD:AAB8467','species'),(837034,500585,'Lepidoptera sp. BOLD:AAB8470','species'),(837035,500585,'Lepidoptera sp. BOLD:AAB8478','species'),(837036,500585,'Lepidoptera sp. BOLD:AAB8482','species'),(837037,500585,'Lepidoptera sp. BOLD:AAB8486','species'),(837038,500585,'Lepidoptera sp. BOLD:AAB8489','species'),(837039,500585,'Lepidoptera sp. BOLD:AAB8491','species'),(837040,500585,'Lepidoptera sp. BOLD:AAB8510','species'),(837041,500585,'Lepidoptera sp. BOLD:AAB8516','species'),(837042,500585,'Lepidoptera sp. BOLD:AAB8517','species'),(837043,500585,'Lepidoptera sp. BOLD:AAB8518','species'),(837044,500585,'Lepidoptera sp. BOLD:AAB8519','species'),(837045,500585,'Lepidoptera sp. BOLD:AAB8521','species'),(837046,500585,'Lepidoptera sp. BOLD:AAB8522','species'),(837047,500585,'Lepidoptera sp. BOLD:AAB8524','species'),(837048,500585,'Lepidoptera sp. BOLD:AAB8525','species'),(837049,500585,'Lepidoptera sp. BOLD:AAB8526','species'),(837050,500585,'Lepidoptera sp. BOLD:AAB8528','species'),(837051,500585,'Lepidoptera sp. BOLD:AAB8540','species'),(837052,500585,'Lepidoptera sp. BOLD:AAB8541','species'),(837053,500585,'Lepidoptera sp. BOLD:AAB8547','species'),(837054,500585,'Lepidoptera sp. BOLD:AAB8561','species'),(837055,500585,'Lepidoptera sp. BOLD:AAB8585','species'),(837056,500585,'Lepidoptera sp. BOLD:AAB8593','species'),(837057,500585,'Lepidoptera sp. BOLD:AAB8602','species'),(837058,500585,'Lepidoptera sp. BOLD:AAB8603','species'),(837059,500585,'Lepidoptera sp. BOLD:AAB8615','species'),(837060,500585,'Lepidoptera sp. BOLD:AAB8616','species'),(837061,500585,'Lepidoptera sp. BOLD:AAB8621','species'),(837062,500585,'Lepidoptera sp. BOLD:AAB8622','species'),(837063,500585,'Lepidoptera sp. BOLD:AAB8628','species'),(837064,500585,'Lepidoptera sp. BOLD:AAB8629','species'),(837065,500585,'Lepidoptera sp. BOLD:AAB8633','species'),(837066,500585,'Lepidoptera sp. BOLD:AAB8640','species'),(837067,500585,'Lepidoptera sp. BOLD:AAB8641','species'),(837068,500585,'Lepidoptera sp. BOLD:AAB8647','species'),(837069,500585,'Lepidoptera sp. BOLD:AAB8648','species'),(837070,500585,'Lepidoptera sp. BOLD:AAB8660','species'),(837071,500585,'Lepidoptera sp. BOLD:AAB8681','species'),(837072,500585,'Lepidoptera sp. BOLD:AAB8682','species'),(837073,500585,'Lepidoptera sp. BOLD:AAB8686','species'),(837074,500585,'Lepidoptera sp. BOLD:AAB8687','species'),(837075,500585,'Lepidoptera sp. BOLD:AAB8688','species'),(837076,500585,'Lepidoptera sp. BOLD:AAB8689','species'),(837077,500585,'Lepidoptera sp. BOLD:AAB8690','species'),(837078,500585,'Lepidoptera sp. BOLD:AAB8693','species'),(837079,500585,'Lepidoptera sp. BOLD:AAB8700','species'),(837080,500585,'Lepidoptera sp. BOLD:AAB8702','species'),(837081,500585,'Lepidoptera sp. BOLD:AAB8703','species'),(837082,500585,'Lepidoptera sp. BOLD:AAB8704','species'),(837083,500585,'Lepidoptera sp. BOLD:AAB8707','species'),(837084,500585,'Lepidoptera sp. BOLD:AAB8708','species'),(837085,500585,'Lepidoptera sp. BOLD:AAB8709','species'),(837086,500585,'Lepidoptera sp. BOLD:AAB8710','species'),(837087,500585,'Lepidoptera sp. BOLD:AAB8711','species'),(837088,500585,'Lepidoptera sp. BOLD:AAB8713','species'),(837089,500585,'Lepidoptera sp. BOLD:AAB8721','species'),(837090,500585,'Lepidoptera sp. BOLD:AAB8723','species'),(837091,500585,'Lepidoptera sp. BOLD:AAB8724','species'),(837092,500585,'Lepidoptera sp. BOLD:AAB8726','species'),(837093,500585,'Lepidoptera sp. BOLD:AAB8730','species'),(837094,500585,'Lepidoptera sp. BOLD:AAB8731','species'),(837095,500585,'Lepidoptera sp. BOLD:AAB8740','species'),(837096,500585,'Lepidoptera sp. BOLD:AAB8744','species'),(837097,500585,'Lepidoptera sp. BOLD:AAB8745','species'),(837098,500585,'Lepidoptera sp. BOLD:AAB8752','species'),(837099,500585,'Lepidoptera sp. BOLD:AAB8761','species'),(837100,500585,'Lepidoptera sp. BOLD:AAB8763','species'),(837101,500585,'Lepidoptera sp. BOLD:AAB8767','species'),(837102,500585,'Lepidoptera sp. BOLD:AAB8769','species'),(837103,500585,'Lepidoptera sp. BOLD:AAB8772','species'),(837104,500585,'Lepidoptera sp. BOLD:AAB8781','species'),(837105,500585,'Lepidoptera sp. BOLD:AAB8786','species'),(837106,500585,'Lepidoptera sp. BOLD:AAB8791','species'),(837107,500585,'Lepidoptera sp. BOLD:AAB8792','species'),(837108,500585,'Lepidoptera sp. BOLD:AAB8794','species'),(837109,500585,'Lepidoptera sp. BOLD:AAB8796','species'),(837110,500585,'Lepidoptera sp. BOLD:AAB8800','species'),(837111,500585,'Lepidoptera sp. BOLD:AAB8804','species'),(837112,500585,'Lepidoptera sp. BOLD:AAB8807','species'),(837113,500585,'Lepidoptera sp. BOLD:AAB8808','species'),(837114,500585,'Lepidoptera sp. BOLD:AAB8809','species'),(837115,500585,'Lepidoptera sp. BOLD:AAB8812','species'),(837116,500585,'Lepidoptera sp. BOLD:AAB8813','species'),(837117,500585,'Lepidoptera sp. BOLD:AAB8814','species'),(837118,500585,'Lepidoptera sp. BOLD:AAB8830','species'),(837119,500585,'Lepidoptera sp. BOLD:AAB8831','species'),(837120,500585,'Lepidoptera sp. BOLD:AAB8836','species'),(837121,500585,'Lepidoptera sp. BOLD:AAB8837','species'),(837122,500585,'Lepidoptera sp. BOLD:AAB8839','species'),(837123,500585,'Lepidoptera sp. BOLD:AAB8843','species'),(837124,500585,'Lepidoptera sp. BOLD:AAB8849','species'),(837125,500585,'Lepidoptera sp. BOLD:AAB8865','species'),(837126,500585,'Lepidoptera sp. BOLD:AAB8867','species'),(837127,500585,'Lepidoptera sp. BOLD:AAB8878','species'),(837128,500585,'Lepidoptera sp. BOLD:AAB8879','species'),(837129,500585,'Lepidoptera sp. BOLD:AAB8886','species'),(837130,500585,'Lepidoptera sp. BOLD:AAB8887','species'),(837131,500585,'Lepidoptera sp. BOLD:AAB8914','species'),(837132,500585,'Lepidoptera sp. BOLD:AAB8915','species'),(837133,500585,'Lepidoptera sp. BOLD:AAB8916','species'),(837134,500585,'Lepidoptera sp. BOLD:AAB8918','species'),(837135,500585,'Lepidoptera sp. BOLD:AAB8920','species'),(837136,500585,'Lepidoptera sp. BOLD:AAB8921','species'),(837137,500585,'Lepidoptera sp. BOLD:AAB8928','species'),(837138,500585,'Lepidoptera sp. BOLD:AAB8929','species'),(837139,500585,'Lepidoptera sp. BOLD:AAB8936','species'),(837140,500585,'Lepidoptera sp. BOLD:AAB8937','species'),(837141,500585,'Lepidoptera sp. BOLD:AAB8945','species'),(837142,500585,'Lepidoptera sp. BOLD:AAB8947','species'),(837143,500585,'Lepidoptera sp. BOLD:AAB8950','species'),(837144,500585,'Lepidoptera sp. BOLD:AAB8958','species'),(837145,500585,'Lepidoptera sp. BOLD:AAB8959','species'),(837146,500585,'Lepidoptera sp. BOLD:AAB8982','species'),(837147,500585,'Lepidoptera sp. BOLD:AAB8986','species'),(837148,500585,'Lepidoptera sp. BOLD:AAB8993','species'),(837149,500585,'Lepidoptera sp. BOLD:AAB9003','species'),(837150,500585,'Lepidoptera sp. BOLD:AAB9007','species'),(837151,500585,'Lepidoptera sp. BOLD:AAB9008','species'),(837152,500585,'Lepidoptera sp. BOLD:AAB9017','species'),(837153,500585,'Lepidoptera sp. BOLD:AAB9023','species'),(837154,500585,'Lepidoptera sp. BOLD:AAB9027','species'),(837155,500585,'Lepidoptera sp. BOLD:AAB9028','species'),(837156,500585,'Lepidoptera sp. BOLD:AAB9029','species'),(837157,500585,'Lepidoptera sp. BOLD:AAB9030','species'),(837158,500585,'Lepidoptera sp. BOLD:AAB9034','species'),(837159,500585,'Lepidoptera sp. BOLD:AAB9035','species'),(837160,500585,'Lepidoptera sp. BOLD:AAB9036','species'),(837161,500585,'Lepidoptera sp. BOLD:AAB9038','species'),(837162,500585,'Lepidoptera sp. BOLD:AAB9041','species'),(837163,500585,'Lepidoptera sp. BOLD:AAB9048','species'),(837164,500585,'Lepidoptera sp. BOLD:AAB9051','species'),(837165,500585,'Lepidoptera sp. BOLD:AAB9053','species'),(837166,500585,'Lepidoptera sp. BOLD:AAB9054','species'),(837167,500585,'Lepidoptera sp. BOLD:AAB9056','species'),(837168,500585,'Lepidoptera sp. BOLD:AAB9057','species'),(837169,500585,'Lepidoptera sp. BOLD:AAB9062','species'),(837170,500585,'Lepidoptera sp. BOLD:AAB9063','species'),(837171,500585,'Lepidoptera sp. BOLD:AAB9064','species'),(837172,500585,'Lepidoptera sp. BOLD:AAB9065','species'),(837173,500585,'Lepidoptera sp. BOLD:AAB9066','species'),(837174,500585,'Lepidoptera sp. BOLD:AAB9067','species'),(837175,500585,'Lepidoptera sp. BOLD:AAB9074','species'),(837176,500585,'Lepidoptera sp. BOLD:AAB9077','species'),(837177,500585,'Lepidoptera sp. BOLD:AAB9086','species'),(837178,500585,'Lepidoptera sp. BOLD:AAB9087','species'),(837179,500585,'Lepidoptera sp. BOLD:AAB9089','species'),(837180,500585,'Lepidoptera sp. BOLD:AAB9094','species'),(837181,500585,'Lepidoptera sp. BOLD:AAB9098','species'),(837182,500585,'Lepidoptera sp. BOLD:AAB9101','species'),(837183,500585,'Lepidoptera sp. BOLD:AAB9103','species'),(837184,500585,'Lepidoptera sp. BOLD:AAB9104','species'),(837185,500585,'Lepidoptera sp. BOLD:AAB9105','species'),(837186,500585,'Lepidoptera sp. BOLD:AAB9106','species'),(837187,500585,'Lepidoptera sp. BOLD:AAB9107','species'),(837188,500585,'Lepidoptera sp. BOLD:AAB9111','species'),(837189,500585,'Lepidoptera sp. BOLD:AAB9116','species'),(837190,500585,'Lepidoptera sp. BOLD:AAB9117','species'),(837191,500585,'Lepidoptera sp. BOLD:AAB9118','species'),(837192,500585,'Lepidoptera sp. BOLD:AAB9129','species'),(837193,500585,'Lepidoptera sp. BOLD:AAB9130','species'),(837194,500585,'Lepidoptera sp. BOLD:AAB9132','species'),(837195,500585,'Lepidoptera sp. BOLD:AAB9133','species'),(837196,500585,'Lepidoptera sp. BOLD:AAB9137','species'),(837197,500585,'Lepidoptera sp. BOLD:AAB9138','species'),(837198,500585,'Lepidoptera sp. BOLD:AAB9146','species'),(837199,500585,'Lepidoptera sp. BOLD:AAB9151','species'),(837200,500585,'Lepidoptera sp. BOLD:AAB9154','species'),(837201,500585,'Lepidoptera sp. BOLD:AAB9157','species'),(837202,500585,'Lepidoptera sp. BOLD:AAB9160','species'),(837203,500585,'Lepidoptera sp. BOLD:AAB9164','species'),(837204,500585,'Lepidoptera sp. BOLD:AAB9168','species'),(837205,500585,'Lepidoptera sp. BOLD:AAB9177','species'),(837206,500585,'Lepidoptera sp. BOLD:AAB9178','species'),(837207,500585,'Lepidoptera sp. BOLD:AAB9179','species'),(837208,500585,'Lepidoptera sp. BOLD:AAB9180','species'),(837209,500585,'Lepidoptera sp. BOLD:AAB9181','species'),(837210,500585,'Lepidoptera sp. BOLD:AAB9182','species'),(837211,500585,'Lepidoptera sp. BOLD:AAB9192','species'),(837212,500585,'Lepidoptera sp. BOLD:AAB9197','species'),(837213,500585,'Lepidoptera sp. BOLD:AAB9198','species'),(837214,500585,'Lepidoptera sp. BOLD:AAB9199','species'),(837215,500585,'Lepidoptera sp. BOLD:AAB9200','species'),(837216,500585,'Lepidoptera sp. BOLD:AAB9201','species'),(837217,500585,'Lepidoptera sp. BOLD:AAB9224','species'),(837218,500585,'Lepidoptera sp. BOLD:AAB9234','species'),(837219,500585,'Lepidoptera sp. BOLD:AAB9236','species'),(837220,500585,'Lepidoptera sp. BOLD:AAB9237','species'),(837221,500585,'Lepidoptera sp. BOLD:AAB9243','species'),(837222,500585,'Lepidoptera sp. BOLD:AAB9244','species'),(837223,500585,'Lepidoptera sp. BOLD:AAB9270','species'),(837224,500585,'Lepidoptera sp. BOLD:AAB9272','species'),(837225,500585,'Lepidoptera sp. BOLD:AAB9273','species'),(837226,500585,'Lepidoptera sp. BOLD:AAB9280','species'),(837227,500585,'Lepidoptera sp. BOLD:AAB9297','species'),(837228,500585,'Lepidoptera sp. BOLD:AAB9298','species'),(837229,500585,'Lepidoptera sp. BOLD:AAB9300','species'),(837230,500585,'Lepidoptera sp. BOLD:AAB9301','species'),(837231,500585,'Lepidoptera sp. BOLD:AAB9307','species'),(837232,500585,'Lepidoptera sp. BOLD:AAB9314','species'),(837233,500585,'Lepidoptera sp. BOLD:AAB9319','species'),(837234,500585,'Lepidoptera sp. BOLD:AAB9323','species'),(837235,500585,'Lepidoptera sp. BOLD:AAB9324','species'),(837236,500585,'Lepidoptera sp. BOLD:AAB9325','species'),(837237,500585,'Lepidoptera sp. BOLD:AAB9328','species'),(837238,500585,'Lepidoptera sp. BOLD:AAB9329','species'),(837239,500585,'Lepidoptera sp. BOLD:AAB9330','species'),(837240,500585,'Lepidoptera sp. BOLD:AAB9331','species'),(837241,500585,'Lepidoptera sp. BOLD:AAB9340','species'),(837242,500585,'Lepidoptera sp. BOLD:AAB9341','species'),(837243,500585,'Lepidoptera sp. BOLD:AAB9353','species'),(837244,500585,'Lepidoptera sp. BOLD:AAB9356','species'),(837245,500585,'Lepidoptera sp. BOLD:AAB9358','species'),(837246,500585,'Lepidoptera sp. BOLD:AAB9359','species'),(837247,500585,'Lepidoptera sp. BOLD:AAB9360','species'),(837248,500585,'Lepidoptera sp. BOLD:AAB9361','species'),(837249,500585,'Lepidoptera sp. BOLD:AAB9362','species'),(837250,500585,'Lepidoptera sp. BOLD:AAB9365','species'),(837251,500585,'Lepidoptera sp. BOLD:AAB9366','species'),(837252,500585,'Lepidoptera sp. BOLD:AAB9367','species'),(837253,500585,'Lepidoptera sp. BOLD:AAB9370','species'),(837254,500585,'Lepidoptera sp. BOLD:AAB9371','species'),(837255,500585,'Lepidoptera sp. BOLD:AAB9375','species'),(837256,500585,'Lepidoptera sp. BOLD:AAB9380','species'),(837257,500585,'Lepidoptera sp. BOLD:AAB9382','species'),(837258,500585,'Lepidoptera sp. BOLD:AAB9384','species'),(837259,500585,'Lepidoptera sp. BOLD:AAB9385','species'),(837260,500585,'Lepidoptera sp. BOLD:AAB9390','species'),(837261,500585,'Lepidoptera sp. BOLD:AAB9400','species'),(837262,500585,'Lepidoptera sp. BOLD:AAB9402','species'),(837263,500585,'Lepidoptera sp. BOLD:AAB9404','species'),(837264,500585,'Lepidoptera sp. BOLD:AAB9405','species'),(837265,500585,'Lepidoptera sp. BOLD:AAB9406','species'),(837266,500585,'Lepidoptera sp. BOLD:AAB9407','species'),(837267,500585,'Lepidoptera sp. BOLD:AAB9410','species'),(837268,500585,'Lepidoptera sp. BOLD:AAB9411','species'),(837269,500585,'Lepidoptera sp. BOLD:AAB9415','species'),(837270,500585,'Lepidoptera sp. BOLD:AAB9416','species'),(837271,500585,'Lepidoptera sp. BOLD:AAB9417','species'),(837272,500585,'Lepidoptera sp. BOLD:AAB9418','species'),(837273,500585,'Lepidoptera sp. BOLD:AAB9419','species'),(837274,500585,'Lepidoptera sp. BOLD:AAB9427','species'),(837275,500585,'Lepidoptera sp. BOLD:AAB9428','species'),(837276,500585,'Lepidoptera sp. BOLD:AAB9429','species'),(837277,500585,'Lepidoptera sp. BOLD:AAB9432','species'),(837278,500585,'Lepidoptera sp. BOLD:AAB9435','species'),(837279,500585,'Lepidoptera sp. BOLD:AAB9439','species'),(837280,500585,'Lepidoptera sp. BOLD:AAB9440','species'),(837281,500585,'Lepidoptera sp. BOLD:AAB9443','species'),(837282,500585,'Lepidoptera sp. BOLD:AAB9450','species'),(837283,500585,'Lepidoptera sp. BOLD:AAB9464','species'),(837284,500585,'Lepidoptera sp. BOLD:AAB9465','species'),(837285,500585,'Lepidoptera sp. BOLD:AAB9467','species'),(837286,500585,'Lepidoptera sp. BOLD:AAB9468','species'),(837287,500585,'Lepidoptera sp. BOLD:AAB9469','species'),(837288,500585,'Lepidoptera sp. BOLD:AAB9470','species'),(837289,500585,'Lepidoptera sp. BOLD:AAB9471','species'),(837290,500585,'Lepidoptera sp. BOLD:AAB9483','species'),(837291,500585,'Lepidoptera sp. BOLD:AAB9497','species'),(837292,500585,'Lepidoptera sp. BOLD:AAB9499','species'),(837293,500585,'Lepidoptera sp. BOLD:AAB9502','species'),(837294,500585,'Lepidoptera sp. BOLD:AAB9509','species'),(837295,500585,'Lepidoptera sp. BOLD:AAB9512','species'),(837296,500585,'Lepidoptera sp. BOLD:AAB9518','species'),(837297,500585,'Lepidoptera sp. BOLD:AAB9521','species'),(837298,500585,'Lepidoptera sp. BOLD:AAB9560','species'),(837299,500585,'Lepidoptera sp. BOLD:AAB9576','species'),(837300,500585,'Lepidoptera sp. BOLD:AAB9580','species'),(837301,500585,'Lepidoptera sp. BOLD:AAB9581','species'),(837302,500585,'Lepidoptera sp. BOLD:AAB9582','species'),(837303,500585,'Lepidoptera sp. BOLD:AAB9584','species'),(837304,500585,'Lepidoptera sp. BOLD:AAB9585','species'),(837305,500585,'Lepidoptera sp. BOLD:AAB9588','species'),(837306,500585,'Lepidoptera sp. BOLD:AAB9589','species'),(837307,500585,'Lepidoptera sp. BOLD:AAB9590','species'),(837308,500585,'Lepidoptera sp. BOLD:AAB9591','species'),(837309,500585,'Lepidoptera sp. BOLD:AAB9593','species'),(837310,500585,'Lepidoptera sp. BOLD:AAB9605','species'),(837311,500585,'Lepidoptera sp. BOLD:AAB9612','species'),(837312,500585,'Lepidoptera sp. BOLD:AAB9614','species'),(837313,500585,'Lepidoptera sp. BOLD:AAB9616','species'),(837314,500585,'Lepidoptera sp. BOLD:AAB9618','species'),(837315,500585,'Lepidoptera sp. BOLD:AAB9625','species'),(837316,500585,'Lepidoptera sp. BOLD:AAB9630','species'),(837317,500585,'Lepidoptera sp. BOLD:AAB9632','species'),(837318,500585,'Lepidoptera sp. BOLD:AAB9649','species'),(837319,500585,'Lepidoptera sp. BOLD:AAB9655','species'),(837320,500585,'Lepidoptera sp. BOLD:AAB9656','species'),(837321,500585,'Lepidoptera sp. BOLD:AAB9657','species'),(837322,500585,'Lepidoptera sp. BOLD:AAB9660','species'),(837323,500585,'Lepidoptera sp. BOLD:AAB9661','species'),(837324,500585,'Lepidoptera sp. BOLD:AAB9666','species'),(837325,500585,'Lepidoptera sp. BOLD:AAB9686','species'),(837326,500585,'Lepidoptera sp. BOLD:AAB9691','species'),(837327,500585,'Lepidoptera sp. BOLD:AAB9701','species'),(837328,500585,'Lepidoptera sp. BOLD:AAB9707','species'),(837329,500585,'Lepidoptera sp. BOLD:AAB9708','species'),(837330,500585,'Lepidoptera sp. BOLD:AAB9734','species'),(837331,500585,'Lepidoptera sp. BOLD:AAB9747','species'),(837332,500585,'Lepidoptera sp. BOLD:AAB9748','species'),(837333,500585,'Lepidoptera sp. BOLD:AAB9757','species'),(837334,500585,'Lepidoptera sp. BOLD:AAB9758','species'),(837335,500585,'Lepidoptera sp. BOLD:AAB9775','species'),(837336,500585,'Lepidoptera sp. BOLD:AAB9779','species'),(837337,500585,'Lepidoptera sp. BOLD:AAB9785','species'),(837338,500585,'Lepidoptera sp. BOLD:AAB9787','species'),(837339,500585,'Lepidoptera sp. BOLD:AAB9793','species'),(837340,500585,'Lepidoptera sp. BOLD:AAB9795','species'),(837341,500585,'Lepidoptera sp. BOLD:AAB9796','species'),(837342,500585,'Lepidoptera sp. BOLD:AAB9807','species'),(837343,500585,'Lepidoptera sp. BOLD:AAB9809','species'),(837344,500585,'Lepidoptera sp. BOLD:AAB9820','species'),(837345,500585,'Lepidoptera sp. BOLD:AAB9826','species'),(837346,500585,'Lepidoptera sp. BOLD:AAB9827','species'),(837347,500585,'Lepidoptera sp. BOLD:AAB9828','species'),(837348,500585,'Lepidoptera sp. BOLD:AAB9829','species'),(837349,500585,'Lepidoptera sp. BOLD:AAB9834','species'),(837350,500585,'Lepidoptera sp. BOLD:AAB9847','species'),(837351,500585,'Lepidoptera sp. BOLD:AAB9849','species'),(837352,500585,'Lepidoptera sp. BOLD:AAB9850','species'),(837353,500585,'Lepidoptera sp. BOLD:AAB9860','species'),(837354,500585,'Lepidoptera sp. BOLD:AAB9861','species'),(837355,500585,'Lepidoptera sp. BOLD:AAB9868','species'),(837356,500585,'Lepidoptera sp. BOLD:AAB9869','species'),(837357,500585,'Lepidoptera sp. BOLD:AAB9870','species'),(837358,500585,'Lepidoptera sp. BOLD:AAB9871','species'),(837359,500585,'Lepidoptera sp. BOLD:AAB9878','species'),(837360,500585,'Lepidoptera sp. BOLD:AAB9883','species'),(837361,500585,'Lepidoptera sp. BOLD:AAB9884','species'),(837362,500585,'Lepidoptera sp. BOLD:AAB9885','species'),(837363,500585,'Lepidoptera sp. BOLD:AAB9886','species'),(837364,500585,'Lepidoptera sp. BOLD:AAB9898','species'),(837365,500585,'Lepidoptera sp. BOLD:AAB9900','species'),(837366,500585,'Lepidoptera sp. BOLD:AAB9904','species'),(837367,500585,'Lepidoptera sp. BOLD:AAB9908','species'),(837368,500585,'Lepidoptera sp. BOLD:AAB9912','species'),(837369,500585,'Lepidoptera sp. BOLD:AAB9914','species'),(837370,500585,'Lepidoptera sp. BOLD:AAB9917','species'),(837371,500585,'Lepidoptera sp. BOLD:AAB9918','species'),(837372,500585,'Lepidoptera sp. BOLD:AAB9919','species'),(837373,500585,'Lepidoptera sp. BOLD:AAB9939','species'),(837374,500585,'Lepidoptera sp. BOLD:AAB9941','species'),(837375,500585,'Lepidoptera sp. BOLD:AAB9946','species'),(837376,500585,'Lepidoptera sp. BOLD:AAB9948','species'),(837377,500585,'Lepidoptera sp. BOLD:AAB9962','species'),(837378,500585,'Lepidoptera sp. BOLD:AAB9965','species'),(837379,500585,'Lepidoptera sp. BOLD:AAB9968','species'),(837380,500585,'Lepidoptera sp. BOLD:AAB9971','species'),(837381,500585,'Lepidoptera sp. BOLD:AAB9972','species'),(837382,500585,'Lepidoptera sp. BOLD:AAB9978','species'),(837383,500585,'Lepidoptera sp. BOLD:AAC0005','species'),(837384,500585,'Lepidoptera sp. BOLD:AAC0006','species'),(837385,500585,'Lepidoptera sp. BOLD:AAC0016','species'),(837386,500585,'Lepidoptera sp. BOLD:AAC0017','species'),(837387,500585,'Lepidoptera sp. BOLD:AAC0019','species'),(837388,500585,'Lepidoptera sp. BOLD:AAC0020','species'),(837389,500585,'Lepidoptera sp. BOLD:AAC0032','species'),(837390,500585,'Lepidoptera sp. BOLD:AAC0038','species'),(837391,500585,'Lepidoptera sp. BOLD:AAC0041','species'),(837392,500585,'Lepidoptera sp. BOLD:AAC0047','species'),(837393,500585,'Lepidoptera sp. BOLD:AAC0051','species'),(837394,500585,'Lepidoptera sp. BOLD:AAC0054','species'),(837395,500585,'Lepidoptera sp. BOLD:AAC0058','species'),(837396,500585,'Lepidoptera sp. BOLD:AAC0070','species'),(837397,500585,'Lepidoptera sp. BOLD:AAC0073','species'),(837398,500585,'Lepidoptera sp. BOLD:AAC0076','species'),(837399,500585,'Lepidoptera sp. BOLD:AAC0078','species'),(837400,500585,'Lepidoptera sp. BOLD:AAC0081','species'),(837401,500585,'Lepidoptera sp. BOLD:AAC0090','species'),(837402,500585,'Lepidoptera sp. BOLD:AAC0114','species'),(837403,500585,'Lepidoptera sp. BOLD:AAC0115','species'),(837404,500585,'Lepidoptera sp. BOLD:AAC0116','species'),(837405,500585,'Lepidoptera sp. BOLD:AAC0118','species'),(837406,500585,'Lepidoptera sp. BOLD:AAC0119','species'),(837407,500585,'Lepidoptera sp. BOLD:AAC0126','species'),(837408,500585,'Lepidoptera sp. BOLD:AAC0131','species'),(837409,500585,'Lepidoptera sp. BOLD:AAC0134','species'),(837410,500585,'Lepidoptera sp. BOLD:AAC0142','species'),(837411,500585,'Lepidoptera sp. BOLD:AAC0143','species'),(837412,500585,'Lepidoptera sp. BOLD:AAC0148','species'),(837413,500585,'Lepidoptera sp. BOLD:AAC0149','species'),(837414,500585,'Lepidoptera sp. BOLD:AAC0150','species'),(837415,500585,'Lepidoptera sp. BOLD:AAC0151','species'),(837416,500585,'Lepidoptera sp. BOLD:AAC0152','species'),(837417,500585,'Lepidoptera sp. BOLD:AAC0153','species'),(837418,500585,'Lepidoptera sp. BOLD:AAC0154','species'),(837419,500585,'Lepidoptera sp. BOLD:AAC0159','species'),(837420,500585,'Lepidoptera sp. BOLD:AAC0179','species'),(837421,500585,'Lepidoptera sp. BOLD:AAC0182','species'),(837422,500585,'Lepidoptera sp. BOLD:AAC0188','species'),(837423,500585,'Lepidoptera sp. BOLD:AAC0190','species'),(837424,500585,'Lepidoptera sp. BOLD:AAC0203','species'),(837425,500585,'Lepidoptera sp. BOLD:AAC0205','species'),(837426,500585,'Lepidoptera sp. BOLD:AAC0208','species'),(837427,500585,'Lepidoptera sp. BOLD:AAC0209','species'),(837428,500585,'Lepidoptera sp. BOLD:AAC0211','species'),(837429,500585,'Lepidoptera sp. BOLD:AAC0224','species'),(837430,500585,'Lepidoptera sp. BOLD:AAC0225','species'),(837431,500585,'Lepidoptera sp. BOLD:AAC0230','species'),(837432,500585,'Lepidoptera sp. BOLD:AAC0235','species'),(837433,500585,'Lepidoptera sp. BOLD:AAC0236','species'),(837434,500585,'Lepidoptera sp. BOLD:AAC0243','species'),(837435,500585,'Lepidoptera sp. BOLD:AAC0260','species'),(837436,500585,'Lepidoptera sp. BOLD:AAC0261','species'),(837437,500585,'Lepidoptera sp. BOLD:AAC0263','species'),(837438,500585,'Lepidoptera sp. BOLD:AAC0264','species'),(837439,500585,'Lepidoptera sp. BOLD:AAC0267','species'),(837440,500585,'Lepidoptera sp. BOLD:AAC0281','species'),(837441,500585,'Lepidoptera sp. BOLD:AAC0282','species'),(837442,500585,'Lepidoptera sp. BOLD:AAC0283','species'),(837443,500585,'Lepidoptera sp. BOLD:AAC0286','species'),(837444,500585,'Lepidoptera sp. BOLD:AAC0294','species'),(837445,500585,'Lepidoptera sp. BOLD:AAC0302','species'),(837446,500585,'Lepidoptera sp. BOLD:AAC0304','species'),(837447,500585,'Lepidoptera sp. BOLD:AAC0321','species'),(837448,500585,'Lepidoptera sp. BOLD:AAC0328','species'),(837449,500585,'Lepidoptera sp. BOLD:AAC0329','species'),(837450,500585,'Lepidoptera sp. BOLD:AAC0332','species'),(837451,500585,'Lepidoptera sp. BOLD:AAC0355','species'),(837452,500585,'Lepidoptera sp. BOLD:AAC0357','species'),(837453,500585,'Lepidoptera sp. BOLD:AAC0361','species'),(837454,500585,'Lepidoptera sp. BOLD:AAC0362','species'),(837455,500585,'Lepidoptera sp. BOLD:AAC0364','species'),(837456,500585,'Lepidoptera sp. BOLD:AAC0366','species'),(837457,500585,'Lepidoptera sp. BOLD:AAC0387','species'),(837458,500585,'Lepidoptera sp. BOLD:AAC0389','species'),(837459,500585,'Lepidoptera sp. BOLD:AAC0393','species'),(837460,500585,'Lepidoptera sp. BOLD:AAC0394','species'),(837461,500585,'Lepidoptera sp. BOLD:AAC0399','species'),(837462,500585,'Lepidoptera sp. BOLD:AAC0401','species'),(837463,500585,'Lepidoptera sp. BOLD:AAC0403','species'),(837464,500585,'Lepidoptera sp. BOLD:AAC0406','species'),(837465,500585,'Lepidoptera sp. BOLD:AAC0407','species'),(837466,500585,'Lepidoptera sp. BOLD:AAC0409','species'),(837467,500585,'Lepidoptera sp. BOLD:AAC0410','species'),(837468,500585,'Lepidoptera sp. BOLD:AAC0411','species'),(837469,500585,'Lepidoptera sp. BOLD:AAC0416','species'),(837470,500585,'Lepidoptera sp. BOLD:AAC0420','species'),(837471,500585,'Lepidoptera sp. BOLD:AAC0440','species'),(837472,500585,'Lepidoptera sp. BOLD:AAC0456','species'),(837473,500585,'Lepidoptera sp. BOLD:AAC0457','species'),(837474,500585,'Lepidoptera sp. BOLD:AAC0475','species'),(837475,500585,'Lepidoptera sp. BOLD:AAC0478','species'),(837476,500585,'Lepidoptera sp. BOLD:AAC0479','species'),(837477,500585,'Lepidoptera sp. BOLD:AAC0480','species'),(837478,500585,'Lepidoptera sp. BOLD:AAC0482','species'),(837479,500585,'Lepidoptera sp. BOLD:AAC0485','species'),(837480,500585,'Lepidoptera sp. BOLD:AAC0486','species'),(837481,500585,'Lepidoptera sp. BOLD:AAC0499','species'),(837482,500585,'Lepidoptera sp. BOLD:AAC0501','species'),(837483,500585,'Lepidoptera sp. BOLD:AAC0502','species'),(837484,500585,'Lepidoptera sp. BOLD:AAC0503','species'),(837485,500585,'Lepidoptera sp. BOLD:AAC0505','species'),(837486,500585,'Lepidoptera sp. BOLD:AAC0513','species'),(837487,500585,'Lepidoptera sp. BOLD:AAC0517','species'),(837488,500585,'Lepidoptera sp. BOLD:AAC0524','species'),(837489,500585,'Lepidoptera sp. BOLD:AAC0538','species'),(837490,500585,'Lepidoptera sp. BOLD:AAC0539','species'),(837491,500585,'Lepidoptera sp. BOLD:AAC0540','species'),(837492,500585,'Lepidoptera sp. BOLD:AAC0548','species'),(837493,500585,'Lepidoptera sp. BOLD:AAC0549','species'),(837494,500585,'Lepidoptera sp. BOLD:AAC0554','species'),(837495,500585,'Lepidoptera sp. BOLD:AAC0561','species'),(837496,500585,'Lepidoptera sp. BOLD:AAC0580','species'),(837497,500585,'Lepidoptera sp. BOLD:AAC0582','species'),(837498,500585,'Lepidoptera sp. BOLD:AAC0586','species'),(837499,500585,'Lepidoptera sp. BOLD:AAC0598','species'),(837500,500585,'Lepidoptera sp. BOLD:AAC0604','species'),(837501,500585,'Lepidoptera sp. BOLD:AAC0610','species'),(837502,500585,'Lepidoptera sp. BOLD:AAC0611','species'),(837503,500585,'Lepidoptera sp. BOLD:AAC0616','species'),(837504,500585,'Lepidoptera sp. BOLD:AAC0617','species'),(837505,500585,'Lepidoptera sp. BOLD:AAC0619','species'),(837506,500585,'Lepidoptera sp. BOLD:AAC0620','species'),(837507,500585,'Lepidoptera sp. BOLD:AAC0622','species'),(837508,500585,'Lepidoptera sp. BOLD:AAC0623','species'),(837509,500585,'Lepidoptera sp. BOLD:AAC0627','species'),(837510,500585,'Lepidoptera sp. BOLD:AAC0633','species'),(837511,500585,'Lepidoptera sp. BOLD:AAC0640','species'),(837512,500585,'Lepidoptera sp. BOLD:AAC0644','species'),(837513,500585,'Lepidoptera sp. BOLD:AAC0650','species'),(837514,500585,'Lepidoptera sp. BOLD:AAC0652','species'),(837515,500585,'Lepidoptera sp. BOLD:AAC0659','species'),(837516,500585,'Lepidoptera sp. BOLD:AAC0660','species'),(837517,500585,'Lepidoptera sp. BOLD:AAC0672','species'),(837518,500585,'Lepidoptera sp. BOLD:AAC0677','species'),(837519,500585,'Lepidoptera sp. BOLD:AAC0678','species'),(837520,500585,'Lepidoptera sp. BOLD:AAC0692','species'),(837521,500585,'Lepidoptera sp. BOLD:AAC0693','species'),(837522,500585,'Lepidoptera sp. BOLD:AAC0694','species'),(837523,500585,'Lepidoptera sp. BOLD:AAC0710','species'),(837524,500585,'Lepidoptera sp. BOLD:AAC0715','species'),(837525,500585,'Lepidoptera sp. BOLD:AAC0716','species'),(837526,500585,'Lepidoptera sp. BOLD:AAC0717','species'),(837527,500585,'Lepidoptera sp. BOLD:AAC0718','species'),(837528,500585,'Lepidoptera sp. BOLD:AAC0719','species'),(837529,500585,'Lepidoptera sp. BOLD:AAC0722','species'),(837530,500585,'Lepidoptera sp. BOLD:AAC0728','species'),(837531,500585,'Lepidoptera sp. BOLD:AAC0732','species'),(837532,500585,'Lepidoptera sp. BOLD:AAC0733','species'),(837533,500585,'Lepidoptera sp. BOLD:AAC0739','species'),(837534,500585,'Lepidoptera sp. BOLD:AAC0743','species'),(837535,500585,'Lepidoptera sp. BOLD:AAC0745','species'),(837536,500585,'Lepidoptera sp. BOLD:AAC0747','species'),(837537,500585,'Lepidoptera sp. BOLD:AAC0748','species'),(837538,500585,'Lepidoptera sp. BOLD:AAC0759','species'),(837539,500585,'Lepidoptera sp. BOLD:AAC0771','species'),(837540,500585,'Lepidoptera sp. BOLD:AAC0785','species'),(837541,500585,'Lepidoptera sp. BOLD:AAC0797','species'),(837542,500585,'Lepidoptera sp. BOLD:AAC0798','species'),(837543,500585,'Lepidoptera sp. BOLD:AAC0799','species'),(837544,500585,'Lepidoptera sp. BOLD:AAC0806','species'),(837545,500585,'Lepidoptera sp. BOLD:AAC0808','species'),(837546,500585,'Lepidoptera sp. BOLD:AAC0815','species'),(837547,500585,'Lepidoptera sp. BOLD:AAC0824','species'),(837548,500585,'Lepidoptera sp. BOLD:AAC0825','species'),(837549,500585,'Lepidoptera sp. BOLD:AAC0842','species'),(837550,500585,'Lepidoptera sp. BOLD:AAC0844','species'),(837551,500585,'Lepidoptera sp. BOLD:AAC0846','species'),(837552,500585,'Lepidoptera sp. BOLD:AAC0849','species'),(837553,500585,'Lepidoptera sp. BOLD:AAC0871','species'),(837554,500585,'Lepidoptera sp. BOLD:AAC0872','species'),(837555,500585,'Lepidoptera sp. BOLD:AAC0880','species'),(837556,500585,'Lepidoptera sp. BOLD:AAC0881','species'),(837557,500585,'Lepidoptera sp. BOLD:AAC0886','species'),(837558,500585,'Lepidoptera sp. BOLD:AAC0887','species'),(837559,500585,'Lepidoptera sp. BOLD:AAC0902','species'),(837560,500585,'Lepidoptera sp. BOLD:AAC0912','species'),(837561,500585,'Lepidoptera sp. BOLD:AAC0915','species'),(837562,500585,'Lepidoptera sp. BOLD:AAC0916','species'),(837563,500585,'Lepidoptera sp. BOLD:AAC0918','species'),(837564,500585,'Lepidoptera sp. BOLD:AAC0920','species'),(837565,500585,'Lepidoptera sp. BOLD:AAC0937','species'),(837566,500585,'Lepidoptera sp. BOLD:AAC0939','species'),(837567,500585,'Lepidoptera sp. BOLD:AAC0945','species'),(837568,500585,'Lepidoptera sp. BOLD:AAC0946','species'),(837569,500585,'Lepidoptera sp. BOLD:AAC0949','species'),(837570,500585,'Lepidoptera sp. BOLD:AAC0950','species'),(837571,500585,'Lepidoptera sp. BOLD:AAC0952','species'),(837572,500585,'Lepidoptera sp. BOLD:AAC0954','species'),(837573,500585,'Lepidoptera sp. BOLD:AAC0955','species'),(837574,500585,'Lepidoptera sp. BOLD:AAC0957','species'),(837575,500585,'Lepidoptera sp. BOLD:AAC0958','species'),(837576,500585,'Lepidoptera sp. BOLD:AAC0968','species'),(837577,500585,'Lepidoptera sp. BOLD:AAC0975','species'),(837578,500585,'Lepidoptera sp. BOLD:AAC0976','species'),(837579,500585,'Lepidoptera sp. BOLD:AAC0978','species'),(837580,500585,'Lepidoptera sp. BOLD:AAC0979','species'),(837581,500585,'Lepidoptera sp. BOLD:AAC0980','species'),(837582,500585,'Lepidoptera sp. BOLD:AAC0981','species'),(837583,500585,'Lepidoptera sp. BOLD:AAC0983','species'),(837584,500585,'Lepidoptera sp. BOLD:AAC0995','species'),(837585,500585,'Lepidoptera sp. BOLD:AAC0996','species'),(837586,500585,'Lepidoptera sp. BOLD:AAC0998','species'),(837587,500585,'Lepidoptera sp. BOLD:AAC0999','species'),(837588,500585,'Lepidoptera sp. BOLD:AAC1001','species'),(837589,500585,'Lepidoptera sp. BOLD:AAC1003','species'),(837590,500585,'Lepidoptera sp. BOLD:AAC1004','species'),(837591,500585,'Lepidoptera sp. BOLD:AAC1009','species'),(837592,500585,'Lepidoptera sp. BOLD:AAC1011','species'),(837593,500585,'Lepidoptera sp. BOLD:AAC1014','species'),(837594,500585,'Lepidoptera sp. BOLD:AAC1018','species'),(837595,500585,'Lepidoptera sp. BOLD:AAC1025','species'),(837596,500585,'Lepidoptera sp. BOLD:AAC1035','species'),(837597,500585,'Lepidoptera sp. BOLD:AAC1039','species'),(837598,500585,'Lepidoptera sp. BOLD:AAC1042','species'),(837599,500585,'Lepidoptera sp. BOLD:AAC1044','species'),(837600,500585,'Lepidoptera sp. BOLD:AAC1045','species'),(837601,500585,'Lepidoptera sp. BOLD:AAC1049','species'),(837602,500585,'Lepidoptera sp. BOLD:AAC1051','species'),(837603,500585,'Lepidoptera sp. BOLD:AAC1054','species'),(837604,500585,'Lepidoptera sp. BOLD:AAC1063','species'),(837605,500585,'Lepidoptera sp. BOLD:AAC1067','species'),(837606,500585,'Lepidoptera sp. BOLD:AAC1071','species'),(837607,500585,'Lepidoptera sp. BOLD:AAC1073','species'),(837608,500585,'Lepidoptera sp. BOLD:AAC1074','species'),(837609,500585,'Lepidoptera sp. BOLD:AAC1075','species'),(837610,500585,'Lepidoptera sp. BOLD:AAC1077','species'),(837611,500585,'Lepidoptera sp. BOLD:AAC1083','species'),(837612,500585,'Lepidoptera sp. BOLD:AAC1086','species'),(837613,500585,'Lepidoptera sp. BOLD:AAC1088','species'),(837614,500585,'Lepidoptera sp. BOLD:AAC1100','species'),(837615,500585,'Lepidoptera sp. BOLD:AAC1103','species'),(837616,500585,'Lepidoptera sp. BOLD:AAC1113','species'),(837617,500585,'Lepidoptera sp. BOLD:AAC1115','species'),(837618,500585,'Lepidoptera sp. BOLD:AAC1116','species'),(837619,500585,'Lepidoptera sp. BOLD:AAC1120','species'),(837620,500585,'Lepidoptera sp. BOLD:AAC1126','species'),(837621,500585,'Lepidoptera sp. BOLD:AAC1129','species'),(837622,500585,'Lepidoptera sp. BOLD:AAC1130','species'),(837623,500585,'Lepidoptera sp. BOLD:AAC1134','species'),(837624,500585,'Lepidoptera sp. BOLD:AAC1136','species'),(837625,500585,'Lepidoptera sp. BOLD:AAC1138','species'),(837626,500585,'Lepidoptera sp. BOLD:AAC1143','species'),(837627,500585,'Lepidoptera sp. BOLD:AAC1147','species'),(837628,500585,'Lepidoptera sp. BOLD:AAC1148','species'),(837629,500585,'Lepidoptera sp. BOLD:AAC1157','species'),(837630,500585,'Lepidoptera sp. BOLD:AAC1158','species'),(837631,500585,'Lepidoptera sp. BOLD:AAC1162','species'),(837632,500585,'Lepidoptera sp. BOLD:AAC1168','species'),(837633,500585,'Lepidoptera sp. BOLD:AAC1169','species'),(837634,500585,'Lepidoptera sp. BOLD:AAC1172','species'),(837635,500585,'Lepidoptera sp. BOLD:AAC1173','species'),(837636,500585,'Lepidoptera sp. BOLD:AAC1177','species'),(837637,500585,'Lepidoptera sp. BOLD:AAC1187','species'),(837638,500585,'Lepidoptera sp. BOLD:AAC1207','species'),(837639,500585,'Lepidoptera sp. BOLD:AAC1223','species'),(837640,500585,'Lepidoptera sp. BOLD:AAC1225','species'),(837641,500585,'Lepidoptera sp. BOLD:AAC1230','species'),(837642,500585,'Lepidoptera sp. BOLD:AAC1240','species'),(837643,500585,'Lepidoptera sp. BOLD:AAC1265','species'),(837644,500585,'Lepidoptera sp. BOLD:AAC1269','species'),(837645,500585,'Lepidoptera sp. BOLD:AAC1270','species'),(837646,500585,'Lepidoptera sp. BOLD:AAC1274','species'),(837647,500585,'Lepidoptera sp. BOLD:AAC1281','species'),(837648,500585,'Lepidoptera sp. BOLD:AAC1283','species'),(837649,500585,'Lepidoptera sp. BOLD:AAC1284','species'),(837650,500585,'Lepidoptera sp. BOLD:AAC1286','species'),(837651,500585,'Lepidoptera sp. BOLD:AAC1287','species'),(837652,500585,'Lepidoptera sp. BOLD:AAC1305','species'),(837653,500585,'Lepidoptera sp. BOLD:AAC1306','species'),(837654,500585,'Lepidoptera sp. BOLD:AAC1317','species'),(837655,500585,'Lepidoptera sp. BOLD:AAC1319','species'),(837656,500585,'Lepidoptera sp. BOLD:AAC1321','species'),(837657,500585,'Lepidoptera sp. BOLD:AAC1322','species'),(837658,500585,'Lepidoptera sp. BOLD:AAC1323','species'),(837659,500585,'Lepidoptera sp. BOLD:AAC1333','species'),(837660,500585,'Lepidoptera sp. BOLD:AAC1335','species'),(837661,500585,'Lepidoptera sp. BOLD:AAC1347','species'),(837662,500585,'Lepidoptera sp. BOLD:AAC1348','species'),(837663,500585,'Lepidoptera sp. BOLD:AAC1349','species'),(837664,500585,'Lepidoptera sp. BOLD:AAC1350','species'),(837665,500585,'Lepidoptera sp. BOLD:AAC1351','species'),(837666,500585,'Lepidoptera sp. BOLD:AAC1359','species'),(837667,500585,'Lepidoptera sp. BOLD:AAC1360','species'),(837668,500585,'Lepidoptera sp. BOLD:AAC1363','species'),(837669,500585,'Lepidoptera sp. BOLD:AAC1364','species'),(837670,500585,'Lepidoptera sp. BOLD:AAC1365','species'),(837671,500585,'Lepidoptera sp. BOLD:AAC1369','species'),(837672,500585,'Lepidoptera sp. BOLD:AAC1371','species'),(837673,500585,'Lepidoptera sp. BOLD:AAC1373','species'),(837674,500585,'Lepidoptera sp. BOLD:AAC1375','species'),(837675,500585,'Lepidoptera sp. BOLD:AAC1377','species'),(837676,500585,'Lepidoptera sp. BOLD:AAC1407','species'),(837677,500585,'Lepidoptera sp. BOLD:AAC1408','species'),(837678,500585,'Lepidoptera sp. BOLD:AAC1409','species'),(837679,500585,'Lepidoptera sp. BOLD:AAC1411','species'),(837680,500585,'Lepidoptera sp. BOLD:AAC1412','species'),(837681,500585,'Lepidoptera sp. BOLD:AAC1414','species'),(837682,500585,'Lepidoptera sp. BOLD:AAC1420','species'),(837683,500585,'Lepidoptera sp. BOLD:AAC1422','species'),(837684,500585,'Lepidoptera sp. BOLD:AAC1426','species'),(837685,500585,'Lepidoptera sp. BOLD:AAC1429','species'),(837686,500585,'Lepidoptera sp. BOLD:AAC1437','species'),(837687,500585,'Lepidoptera sp. BOLD:AAC1438','species'),(837688,500585,'Lepidoptera sp. BOLD:AAC1440','species'),(837689,500585,'Lepidoptera sp. BOLD:AAC1446','species'),(837690,500585,'Lepidoptera sp. BOLD:AAC1450','species'),(837691,500585,'Lepidoptera sp. BOLD:AAC1451','species'),(837692,500585,'Lepidoptera sp. BOLD:AAC1453','species'),(837693,500585,'Lepidoptera sp. BOLD:AAC1455','species'),(837694,500585,'Lepidoptera sp. BOLD:AAC1481','species'),(837695,500585,'Lepidoptera sp. BOLD:AAC1487','species'),(837696,500585,'Lepidoptera sp. BOLD:AAC1488','species'),(837697,500585,'Lepidoptera sp. BOLD:AAC1493','species'),(837698,500585,'Lepidoptera sp. BOLD:AAC1497','species'),(837699,500585,'Lepidoptera sp. BOLD:AAC1499','species'),(837700,500585,'Lepidoptera sp. BOLD:AAC1501','species'),(837701,500585,'Lepidoptera sp. BOLD:AAC1507','species'),(837702,500585,'Lepidoptera sp. BOLD:AAC1515','species'),(837703,500585,'Lepidoptera sp. BOLD:AAC1516','species'),(837704,500585,'Lepidoptera sp. BOLD:AAC1517','species'),(837705,500585,'Lepidoptera sp. BOLD:AAC1518','species'),(837706,500585,'Lepidoptera sp. BOLD:AAC1519','species'),(837707,500585,'Lepidoptera sp. BOLD:AAC1529','species'),(837708,500585,'Lepidoptera sp. BOLD:AAC1534','species'),(837709,500585,'Lepidoptera sp. BOLD:AAC1538','species'),(837710,500585,'Lepidoptera sp. BOLD:AAC1541','species'),(837711,500585,'Lepidoptera sp. BOLD:AAC1549','species'),(837712,500585,'Lepidoptera sp. BOLD:AAC1550','species'),(837713,500585,'Lepidoptera sp. BOLD:AAC1551','species'),(837714,500585,'Lepidoptera sp. BOLD:AAC1552','species'),(837715,500585,'Lepidoptera sp. BOLD:AAC1555','species'),(837716,500585,'Lepidoptera sp. BOLD:AAC1559','species'),(837717,500585,'Lepidoptera sp. BOLD:AAC1567','species'),(837718,500585,'Lepidoptera sp. BOLD:AAC1575','species'),(837719,500585,'Lepidoptera sp. BOLD:AAC1579','species'),(837720,500585,'Lepidoptera sp. BOLD:AAC1581','species'),(837721,500585,'Lepidoptera sp. BOLD:AAC1583','species'),(837722,500585,'Lepidoptera sp. BOLD:AAC1584','species'),(837723,500585,'Lepidoptera sp. BOLD:AAC1585','species'),(837724,500585,'Lepidoptera sp. BOLD:AAC1592','species'),(837725,500585,'Lepidoptera sp. BOLD:AAC1595','species'),(837726,500585,'Lepidoptera sp. BOLD:AAC1596','species'),(837727,500585,'Lepidoptera sp. BOLD:AAC1604','species'),(837728,500585,'Lepidoptera sp. BOLD:AAC1614','species'),(837729,500585,'Lepidoptera sp. BOLD:AAC1636','species'),(837730,500585,'Lepidoptera sp. BOLD:AAC1639','species'),(837731,500585,'Lepidoptera sp. BOLD:AAC1640','species'),(837732,500585,'Lepidoptera sp. BOLD:AAC1641','species'),(837733,500585,'Lepidoptera sp. BOLD:AAC1643','species'),(837734,500585,'Lepidoptera sp. BOLD:AAC1644','species'),(837735,500585,'Lepidoptera sp. BOLD:AAC1647','species'),(837736,500585,'Lepidoptera sp. BOLD:AAC1662','species'),(837737,500585,'Lepidoptera sp. BOLD:AAC1664','species'),(837738,500585,'Lepidoptera sp. BOLD:AAC1666','species'),(837739,500585,'Lepidoptera sp. BOLD:AAC1675','species'),(837740,500585,'Lepidoptera sp. BOLD:AAC1691','species'),(837741,500585,'Lepidoptera sp. BOLD:AAC1694','species'),(837742,500585,'Lepidoptera sp. BOLD:AAC1712','species'),(837743,500585,'Lepidoptera sp. BOLD:AAC1716','species'),(837744,500585,'Lepidoptera sp. BOLD:AAC1717','species'),(837745,500585,'Lepidoptera sp. BOLD:AAC1718','species'),(837746,500585,'Lepidoptera sp. BOLD:AAC1719','species'),(837747,500585,'Lepidoptera sp. BOLD:AAC1723','species'),(837748,500585,'Lepidoptera sp. BOLD:AAC1735','species'),(837749,500585,'Lepidoptera sp. BOLD:AAC1737','species'),(837750,500585,'Lepidoptera sp. BOLD:AAC1739','species'),(837751,500585,'Lepidoptera sp. BOLD:AAC1741','species'),(837752,500585,'Lepidoptera sp. BOLD:AAC1744','species'),(837753,500585,'Lepidoptera sp. BOLD:AAC1755','species'),(837754,500585,'Lepidoptera sp. BOLD:AAC1758','species'),(837755,500585,'Lepidoptera sp. BOLD:AAC1761','species'),(837756,500585,'Lepidoptera sp. BOLD:AAC1763','species'),(837757,500585,'Lepidoptera sp. BOLD:AAC1765','species'),(837758,500585,'Lepidoptera sp. BOLD:AAC1773','species'),(837759,500585,'Lepidoptera sp. BOLD:AAC1774','species'),(837760,500585,'Lepidoptera sp. BOLD:AAC1784','species'),(837761,500585,'Lepidoptera sp. BOLD:AAC1785','species'),(837762,500585,'Lepidoptera sp. BOLD:AAC1786','species'),(837763,500585,'Lepidoptera sp. BOLD:AAC1794','species'),(837764,500585,'Lepidoptera sp. BOLD:AAC1795','species'),(837765,500585,'Lepidoptera sp. BOLD:AAC1801','species'),(837766,500585,'Lepidoptera sp. BOLD:AAC1805','species'),(837767,500585,'Lepidoptera sp. BOLD:AAC1806','species'),(837768,500585,'Lepidoptera sp. BOLD:AAC1809','species'),(837769,500585,'Lepidoptera sp. BOLD:AAC1810','species'),(837770,500585,'Lepidoptera sp. BOLD:AAC1820','species'),(837771,500585,'Lepidoptera sp. BOLD:AAC1821','species'),(837772,500585,'Lepidoptera sp. BOLD:AAC1822','species'),(837773,500585,'Lepidoptera sp. BOLD:AAC1826','species'),(837774,500585,'Lepidoptera sp. BOLD:AAC1827','species'),(837775,500585,'Lepidoptera sp. BOLD:AAC1836','species'),(837776,500585,'Lepidoptera sp. BOLD:AAC1840','species'),(837777,500585,'Lepidoptera sp. BOLD:AAC1842','species'),(837778,500585,'Lepidoptera sp. BOLD:AAC1846','species'),(837779,500585,'Lepidoptera sp. BOLD:AAC1849','species'),(837780,500585,'Lepidoptera sp. BOLD:AAC1853','species'),(837781,500585,'Lepidoptera sp. BOLD:AAC1865','species'),(837782,500585,'Lepidoptera sp. BOLD:AAC1866','species'),(837783,500585,'Lepidoptera sp. BOLD:AAC1867','species'),(837784,500585,'Lepidoptera sp. BOLD:AAC1877','species'),(837785,500585,'Lepidoptera sp. BOLD:AAC1886','species'),(837786,500585,'Lepidoptera sp. BOLD:AAC1890','species'),(837787,500585,'Lepidoptera sp. BOLD:AAC1892','species'),(837788,500585,'Lepidoptera sp. BOLD:AAC1894','species'),(837789,500585,'Lepidoptera sp. BOLD:AAC1898','species'),(837790,500585,'Lepidoptera sp. BOLD:AAC1901','species'),(837791,500585,'Lepidoptera sp. BOLD:AAC1903','species'),(837792,500585,'Lepidoptera sp. BOLD:AAC1919','species'),(837793,500585,'Lepidoptera sp. BOLD:AAC1920','species'),(837794,500585,'Lepidoptera sp. BOLD:AAC1921','species'),(837795,500585,'Lepidoptera sp. BOLD:AAC1922','species'),(837796,500585,'Lepidoptera sp. BOLD:AAC1924','species'),(837797,500585,'Lepidoptera sp. BOLD:AAC1929','species'),(837798,500585,'Lepidoptera sp. BOLD:AAC1936','species'),(837799,500585,'Lepidoptera sp. BOLD:AAC1937','species'),(837800,500585,'Lepidoptera sp. BOLD:AAC1943','species'),(837801,500585,'Lepidoptera sp. BOLD:AAC1944','species'),(837802,500585,'Lepidoptera sp. BOLD:AAC1945','species'),(837803,500585,'Lepidoptera sp. BOLD:AAC1946','species'),(837804,500585,'Lepidoptera sp. BOLD:AAC1957','species'),(837805,500585,'Lepidoptera sp. BOLD:AAC1958','species'),(837806,500585,'Lepidoptera sp. BOLD:AAC1970','species'),(837807,500585,'Lepidoptera sp. BOLD:AAC1971','species'),(837808,500585,'Lepidoptera sp. BOLD:AAC1972','species'),(837809,500585,'Lepidoptera sp. BOLD:AAC1973','species'),(837810,500585,'Lepidoptera sp. BOLD:AAC1982','species'),(837811,500585,'Lepidoptera sp. BOLD:AAC1986','species'),(837812,500585,'Lepidoptera sp. BOLD:AAC1988','species'),(837813,500585,'Lepidoptera sp. BOLD:AAC1989','species'),(837814,500585,'Lepidoptera sp. BOLD:AAC1990','species'),(837815,500585,'Lepidoptera sp. BOLD:AAC1999','species'),(837816,500585,'Lepidoptera sp. BOLD:AAC2000','species'),(837817,500585,'Lepidoptera sp. BOLD:AAC2001','species'),(837818,500585,'Lepidoptera sp. BOLD:AAC2002','species'),(837819,500585,'Lepidoptera sp. BOLD:AAC2009','species'),(837820,500585,'Lepidoptera sp. BOLD:AAC2010','species'),(837821,500585,'Lepidoptera sp. BOLD:AAC2020','species'),(837822,500585,'Lepidoptera sp. BOLD:AAC2021','species'),(837823,500585,'Lepidoptera sp. BOLD:AAC2022','species'),(837824,500585,'Lepidoptera sp. BOLD:AAC2028','species'),(837825,500585,'Lepidoptera sp. BOLD:AAC2034','species'),(837826,500585,'Lepidoptera sp. BOLD:AAC2036','species'),(837827,500585,'Lepidoptera sp. BOLD:AAC2038','species'),(837828,500585,'Lepidoptera sp. BOLD:AAC2039','species'),(837829,500585,'Lepidoptera sp. BOLD:AAC2041','species'),(837830,500585,'Lepidoptera sp. BOLD:AAC2043','species'),(837831,500585,'Lepidoptera sp. BOLD:AAC2044','species'),(837832,500585,'Lepidoptera sp. BOLD:AAC2046','species'),(837833,500585,'Lepidoptera sp. BOLD:AAC2047','species'),(837834,500585,'Lepidoptera sp. BOLD:AAC2048','species'),(837835,500585,'Lepidoptera sp. BOLD:AAC2053','species'),(837836,500585,'Lepidoptera sp. BOLD:AAC2054','species'),(837837,500585,'Lepidoptera sp. BOLD:AAC2055','species'),(837838,500585,'Lepidoptera sp. BOLD:AAC2059','species'),(837839,500585,'Lepidoptera sp. BOLD:AAC2067','species'),(837840,500585,'Lepidoptera sp. BOLD:AAC2074','species'),(837841,500585,'Lepidoptera sp. BOLD:AAC2075','species'),(837842,500585,'Lepidoptera sp. BOLD:AAC2076','species'),(837843,500585,'Lepidoptera sp. BOLD:AAC2080','species'),(837844,500585,'Lepidoptera sp. BOLD:AAC2082','species'),(837845,500585,'Lepidoptera sp. BOLD:AAC2094','species'),(837846,500585,'Lepidoptera sp. BOLD:AAC2095','species'),(837847,500585,'Lepidoptera sp. BOLD:AAC2097','species'),(837848,500585,'Lepidoptera sp. BOLD:AAC2098','species'),(837849,500585,'Lepidoptera sp. BOLD:AAC2102','species'),(837850,500585,'Lepidoptera sp. BOLD:AAC2115','species'),(837851,500585,'Lepidoptera sp. BOLD:AAC2116','species'),(837852,500585,'Lepidoptera sp. BOLD:AAC2119','species'),(837853,500585,'Lepidoptera sp. BOLD:AAC2122','species'),(837854,500585,'Lepidoptera sp. BOLD:AAC2127','species'),(837855,500585,'Lepidoptera sp. BOLD:AAC2132','species'),(837856,500585,'Lepidoptera sp. BOLD:AAC2153','species'),(837857,500585,'Lepidoptera sp. BOLD:AAC2156','species'),(837858,500585,'Lepidoptera sp. BOLD:AAC2160','species'),(837859,500585,'Lepidoptera sp. BOLD:AAC2163','species'),(837860,500585,'Lepidoptera sp. BOLD:AAC2170','species'),(837861,500585,'Lepidoptera sp. BOLD:AAC2173','species'),(837862,500585,'Lepidoptera sp. BOLD:AAC2187','species'),(837863,500585,'Lepidoptera sp. BOLD:AAC2190','species'),(837864,500585,'Lepidoptera sp. BOLD:AAC2193','species'),(837865,500585,'Lepidoptera sp. BOLD:AAC2201','species'),(837866,500585,'Lepidoptera sp. BOLD:AAC2207','species'),(837867,500585,'Lepidoptera sp. BOLD:AAC2210','species'),(837868,500585,'Lepidoptera sp. BOLD:AAC2220','species'),(837869,500585,'Lepidoptera sp. BOLD:AAC2241','species'),(837870,500585,'Lepidoptera sp. BOLD:AAC2251','species'),(837871,500585,'Lepidoptera sp. BOLD:AAC2255','species'),(837872,500585,'Lepidoptera sp. BOLD:AAC2258','species'),(837873,500585,'Lepidoptera sp. BOLD:AAC2294','species'),(837874,500585,'Lepidoptera sp. BOLD:AAC2299','species'),(837875,500585,'Lepidoptera sp. BOLD:AAC2300','species'),(837876,500585,'Lepidoptera sp. BOLD:AAC2304','species'),(837877,500585,'Lepidoptera sp. BOLD:AAC2305','species'),(837878,500585,'Lepidoptera sp. BOLD:AAC2307','species'),(837879,500585,'Lepidoptera sp. BOLD:AAC2308','species'),(837880,500585,'Lepidoptera sp. BOLD:AAC2310','species'),(837881,500585,'Lepidoptera sp. BOLD:AAC2316','species'),(837882,500585,'Lepidoptera sp. BOLD:AAC2318','species'),(837883,500585,'Lepidoptera sp. BOLD:AAC2319','species'),(837884,500585,'Lepidoptera sp. BOLD:AAC2320','species'),(837885,500585,'Lepidoptera sp. BOLD:AAC2321','species'),(837886,500585,'Lepidoptera sp. BOLD:AAC2322','species'),(837887,500585,'Lepidoptera sp. BOLD:AAC2323','species'),(837888,500585,'Lepidoptera sp. BOLD:AAC2333','species'),(837889,500585,'Lepidoptera sp. BOLD:AAC2334','species'),(837890,500585,'Lepidoptera sp. BOLD:AAC2335','species'),(837891,500585,'Lepidoptera sp. BOLD:AAC2338','species'),(837892,500585,'Lepidoptera sp. BOLD:AAC2340','species'),(837893,500585,'Lepidoptera sp. BOLD:AAC2342','species'),(837894,500585,'Lepidoptera sp. BOLD:AAC2353','species'),(837895,500585,'Lepidoptera sp. BOLD:AAC2355','species'),(837896,500585,'Lepidoptera sp. BOLD:AAC2384','species'),(837897,500585,'Lepidoptera sp. BOLD:AAC2394','species'),(837898,500585,'Lepidoptera sp. BOLD:AAC2402','species'),(837899,500585,'Lepidoptera sp. BOLD:AAC2403','species'),(837900,500585,'Lepidoptera sp. BOLD:AAC2413','species'),(837901,500585,'Lepidoptera sp. BOLD:AAC2422','species'),(837902,500585,'Lepidoptera sp. BOLD:AAC2423','species'),(837903,500585,'Lepidoptera sp. BOLD:AAC2427','species'),(837904,500585,'Lepidoptera sp. BOLD:AAC2429','species'),(837905,500585,'Lepidoptera sp. BOLD:AAC2430','species'),(837906,500585,'Lepidoptera sp. BOLD:AAC2434','species'),(837907,500585,'Lepidoptera sp. BOLD:AAC2435','species'),(837908,500585,'Lepidoptera sp. BOLD:AAC2436','species'),(837909,500585,'Lepidoptera sp. BOLD:AAC2437','species'),(837910,500585,'Lepidoptera sp. BOLD:AAC2447','species'),(837911,500585,'Lepidoptera sp. BOLD:AAC2448','species'),(837912,500585,'Lepidoptera sp. BOLD:AAC2458','species'),(837913,500585,'Lepidoptera sp. BOLD:AAC2462','species'),(837914,500585,'Lepidoptera sp. BOLD:AAC2466','species'),(837915,500585,'Lepidoptera sp. BOLD:AAC2470','species'),(837916,500585,'Lepidoptera sp. BOLD:AAC2471','species'),(837917,500585,'Lepidoptera sp. BOLD:AAC2474','species'),(837918,500585,'Lepidoptera sp. BOLD:AAC2476','species'),(837919,500585,'Lepidoptera sp. BOLD:AAC2478','species'),(837920,500585,'Lepidoptera sp. BOLD:AAC2481','species'),(837921,500585,'Lepidoptera sp. BOLD:AAC2482','species'),(837922,500585,'Lepidoptera sp. BOLD:AAC2483','species'),(837923,500585,'Lepidoptera sp. BOLD:AAC2489','species'),(837924,500585,'Lepidoptera sp. BOLD:AAC2492','species'),(837925,500585,'Lepidoptera sp. BOLD:AAC2502','species'),(837926,500585,'Lepidoptera sp. BOLD:AAC2504','species'),(837927,500585,'Lepidoptera sp. BOLD:AAC2506','species'),(837928,500585,'Lepidoptera sp. BOLD:AAC2508','species'),(837929,500585,'Lepidoptera sp. BOLD:AAC2510','species'),(837930,500585,'Lepidoptera sp. BOLD:AAC2511','species'),(837931,500585,'Lepidoptera sp. BOLD:AAC2512','species'),(837932,500585,'Lepidoptera sp. BOLD:AAC2515','species'),(837933,138563,'Helicobacter cetorum MIT 99-5665','no rank'),(837934,500585,'Lepidoptera sp. BOLD:AAC2517','species'),(837935,500585,'Lepidoptera sp. BOLD:AAC2545','species'),(837936,500585,'Lepidoptera sp. BOLD:AAC2546','species'),(837937,500585,'Lepidoptera sp. BOLD:AAC2551','species'),(837938,500585,'Lepidoptera sp. BOLD:AAC2556','species'),(837939,500585,'Lepidoptera sp. BOLD:AAC2560','species'),(837940,500585,'Lepidoptera sp. BOLD:AAC2568','species'),(837941,500585,'Lepidoptera sp. BOLD:AAC2573','species'),(837942,500585,'Lepidoptera sp. BOLD:AAC2587','species'),(837943,500585,'Lepidoptera sp. BOLD:AAC2592','species'),(837944,500585,'Lepidoptera sp. BOLD:AAC2596','species'),(837945,500585,'Lepidoptera sp. BOLD:AAC2597','species'),(837946,500585,'Lepidoptera sp. BOLD:AAC2611','species'),(837947,500585,'Lepidoptera sp. BOLD:AAC2612','species'),(837948,500585,'Lepidoptera sp. BOLD:AAC2614','species'),(837949,500585,'Lepidoptera sp. BOLD:AAC2619','species'),(837950,500585,'Lepidoptera sp. BOLD:AAC2622','species'),(837951,500585,'Lepidoptera sp. BOLD:AAC2625','species'),(837952,500585,'Lepidoptera sp. BOLD:AAC2631','species'),(837953,500585,'Lepidoptera sp. BOLD:AAC2635','species'),(837954,500585,'Lepidoptera sp. BOLD:AAC2637','species'),(837955,500585,'Lepidoptera sp. BOLD:AAC2638','species'),(837956,500585,'Lepidoptera sp. BOLD:AAC2639','species'),(837957,500585,'Lepidoptera sp. BOLD:AAC2640','species'),(837958,500585,'Lepidoptera sp. BOLD:AAC2641','species'),(837959,500585,'Lepidoptera sp. BOLD:AAC2642','species'),(837960,500585,'Lepidoptera sp. BOLD:AAC2644','species'),(837961,500585,'Lepidoptera sp. BOLD:AAC2645','species'),(837962,500585,'Lepidoptera sp. BOLD:AAC2647','species'),(837963,500585,'Lepidoptera sp. BOLD:AAC2648','species'),(837964,500585,'Lepidoptera sp. BOLD:AAC2651','species'),(837965,500585,'Lepidoptera sp. BOLD:AAC2652','species'),(837966,500585,'Lepidoptera sp. BOLD:AAC2657','species'),(837967,500585,'Lepidoptera sp. BOLD:AAC2659','species'),(837968,500585,'Lepidoptera sp. BOLD:AAC2660','species'),(837969,500585,'Lepidoptera sp. BOLD:AAC2662','species'),(837970,500585,'Lepidoptera sp. BOLD:AAC2663','species'),(837971,500585,'Lepidoptera sp. BOLD:AAC2670','species'),(837972,500585,'Lepidoptera sp. BOLD:AAC2675','species'),(837973,500585,'Lepidoptera sp. BOLD:AAC2676','species'),(837974,500585,'Lepidoptera sp. BOLD:AAC2677','species'),(837975,500585,'Lepidoptera sp. BOLD:AAC2686','species'),(837976,500585,'Lepidoptera sp. BOLD:AAC2687','species'),(837977,500585,'Lepidoptera sp. BOLD:AAC2698','species'),(837978,500585,'Lepidoptera sp. BOLD:AAC2701','species'),(837979,500585,'Lepidoptera sp. BOLD:AAC2706','species'),(837980,500585,'Lepidoptera sp. BOLD:AAC2716','species'),(837981,500585,'Lepidoptera sp. BOLD:AAC2717','species'),(837982,500585,'Lepidoptera sp. BOLD:AAC2718','species'),(837983,500585,'Lepidoptera sp. BOLD:AAC2719','species'),(837984,500585,'Lepidoptera sp. BOLD:AAC2721','species'),(837985,500585,'Lepidoptera sp. BOLD:AAC2724','species'),(837986,500585,'Lepidoptera sp. BOLD:AAC2725','species'),(837987,500585,'Lepidoptera sp. BOLD:AAC2728','species'),(837988,500585,'Lepidoptera sp. BOLD:AAC2735','species'),(837989,500585,'Lepidoptera sp. BOLD:AAC2736','species'),(837990,500585,'Lepidoptera sp. BOLD:AAC2743','species'),(837991,500585,'Lepidoptera sp. BOLD:AAC2748','species'),(837992,500585,'Lepidoptera sp. BOLD:AAC2753','species'),(837993,500585,'Lepidoptera sp. BOLD:AAC2774','species'),(837994,500585,'Lepidoptera sp. BOLD:AAC2775','species'),(837995,500585,'Lepidoptera sp. BOLD:AAC2779','species'),(837996,500585,'Lepidoptera sp. BOLD:AAC2783','species'),(837997,500585,'Lepidoptera sp. BOLD:AAC2793','species'),(837998,500585,'Lepidoptera sp. BOLD:AAC2795','species'),(837999,500585,'Lepidoptera sp. BOLD:AAC2796','species'),(838000,500585,'Lepidoptera sp. BOLD:AAC2801','species'),(838001,500585,'Lepidoptera sp. BOLD:AAC2803','species'),(838002,34016,'Rhodobium sp. JA457','species'),(838003,86671,'Roseospira sp. JA286','species'),(838004,34016,'Rhodobium sp. JA493','species'),(838005,1386,'Bacillus sp. NCIMB 11647','species'),(838006,500585,'Lepidoptera sp. BOLD:AAC2804','species'),(838007,500585,'Lepidoptera sp. BOLD:AAC2806','species'),(838008,500585,'Lepidoptera sp. BOLD:AAC2807','species'),(838009,500585,'Lepidoptera sp. BOLD:AAC2813','species'),(838010,500585,'Lepidoptera sp. BOLD:AAC2814','species'),(838011,500585,'Lepidoptera sp. BOLD:AAC2819','species'),(838012,500585,'Lepidoptera sp. BOLD:AAC2821','species'),(838013,500585,'Lepidoptera sp. BOLD:AAC2823','species'),(838014,500585,'Lepidoptera sp. BOLD:AAC2836','species'),(838015,500585,'Lepidoptera sp. BOLD:AAC2856','species'),(838016,500585,'Lepidoptera sp. BOLD:AAC2861','species'),(838017,500585,'Lepidoptera sp. BOLD:AAC2868','species'),(838018,500585,'Lepidoptera sp. BOLD:AAC2882','species'),(838019,500585,'Lepidoptera sp. BOLD:AAC2883','species'),(838020,500585,'Lepidoptera sp. BOLD:AAC2885','species'),(838021,500585,'Lepidoptera sp. BOLD:AAC2907','species'),(838022,500585,'Lepidoptera sp. BOLD:AAC2908','species'),(838023,500585,'Lepidoptera sp. BOLD:AAC2909','species'),(838024,500585,'Lepidoptera sp. BOLD:AAC2910','species'),(838025,500585,'Lepidoptera sp. BOLD:AAC2914','species'),(838026,500585,'Lepidoptera sp. BOLD:AAC2923','species'),(838027,500585,'Lepidoptera sp. BOLD:AAC2928','species'),(838028,500585,'Lepidoptera sp. BOLD:AAC2937','species'),(838029,500585,'Lepidoptera sp. BOLD:AAC2938','species'),(838030,500585,'Lepidoptera sp. BOLD:AAC2943','species'),(838031,500585,'Lepidoptera sp. BOLD:AAC2951','species'),(838032,500585,'Lepidoptera sp. BOLD:AAC2952','species'),(838033,500585,'Lepidoptera sp. BOLD:AAC2953','species'),(838034,500585,'Lepidoptera sp. BOLD:AAC2954','species'),(838035,500585,'Lepidoptera sp. BOLD:AAC2955','species'),(838036,500585,'Lepidoptera sp. BOLD:AAC2957','species'),(838037,500585,'Lepidoptera sp. BOLD:AAC2968','species'),(838038,500585,'Lepidoptera sp. BOLD:AAC2972','species'),(838039,500585,'Lepidoptera sp. BOLD:AAC2973','species'),(838040,500585,'Lepidoptera sp. BOLD:AAC2974','species'),(838041,500585,'Lepidoptera sp. BOLD:AAC2978','species'),(838042,500585,'Lepidoptera sp. BOLD:AAC2982','species'),(838043,500585,'Lepidoptera sp. BOLD:AAC2984','species'),(838044,500585,'Lepidoptera sp. BOLD:AAC2986','species'),(838045,500585,'Lepidoptera sp. BOLD:AAC2996','species'),(838046,500585,'Lepidoptera sp. BOLD:AAC2997','species'),(838047,500585,'Lepidoptera sp. BOLD:AAC3003','species'),(838048,500585,'Lepidoptera sp. BOLD:AAC3010','species'),(838049,500585,'Lepidoptera sp. BOLD:AAC3012','species'),(838050,500585,'Lepidoptera sp. BOLD:AAC3013','species'),(838051,500585,'Lepidoptera sp. BOLD:AAC3024','species'),(838052,500585,'Lepidoptera sp. BOLD:AAC3032','species'),(838053,500585,'Lepidoptera sp. BOLD:AAC3034','species'),(838054,500585,'Lepidoptera sp. BOLD:AAC3035','species'),(838055,500585,'Lepidoptera sp. BOLD:AAC3036','species'),(838056,500585,'Lepidoptera sp. BOLD:AAC3037','species'),(838057,500585,'Lepidoptera sp. BOLD:AAC3043','species'),(838058,500585,'Lepidoptera sp. BOLD:AAC3046','species'),(838059,500585,'Lepidoptera sp. BOLD:AAC3052','species'),(838060,500585,'Lepidoptera sp. BOLD:AAC3055','species'),(838061,500585,'Lepidoptera sp. BOLD:AAC3060','species'),(838062,500585,'Lepidoptera sp. BOLD:AAC3061','species'),(838063,500585,'Lepidoptera sp. BOLD:AAC3062','species'),(838064,500585,'Lepidoptera sp. BOLD:AAC3063','species'),(838065,500585,'Lepidoptera sp. BOLD:AAC3064','species'),(838066,500585,'Lepidoptera sp. BOLD:AAC3074','species'),(838067,500585,'Lepidoptera sp. BOLD:AAC3075','species'),(838068,500585,'Lepidoptera sp. BOLD:AAC3076','species'),(838069,500585,'Lepidoptera sp. BOLD:AAC3078','species'),(838070,500585,'Lepidoptera sp. BOLD:AAC3080','species'),(838071,500585,'Lepidoptera sp. BOLD:AAC3083','species'),(838072,500585,'Lepidoptera sp. BOLD:AAC3103','species'),(838073,500585,'Lepidoptera sp. BOLD:AAC3104','species'),(838074,500585,'Lepidoptera sp. BOLD:AAC3106','species'),(838075,500585,'Lepidoptera sp. BOLD:AAC3112','species'),(838076,500585,'Lepidoptera sp. BOLD:AAC3113','species'),(838077,500585,'Lepidoptera sp. BOLD:AAC3123','species'),(838078,500585,'Lepidoptera sp. BOLD:AAC3136','species'),(838079,500585,'Lepidoptera sp. BOLD:AAC3140','species'),(838080,500585,'Lepidoptera sp. BOLD:AAC3147','species'),(838081,500585,'Lepidoptera sp. BOLD:AAC3153','species'),(838082,500585,'Lepidoptera sp. BOLD:AAC3154','species'),(838083,500585,'Lepidoptera sp. BOLD:AAC3160','species'),(838084,500585,'Lepidoptera sp. BOLD:AAC3170','species'),(838085,500585,'Lepidoptera sp. BOLD:AAC3177','species'),(838086,500585,'Lepidoptera sp. BOLD:AAC3196','species'),(838087,500585,'Lepidoptera sp. BOLD:AAC3200','species'),(838088,500585,'Lepidoptera sp. BOLD:AAC3201','species'),(838089,500585,'Lepidoptera sp. BOLD:AAC3208','species'),(838090,500585,'Lepidoptera sp. BOLD:AAC3211','species'),(838091,500585,'Lepidoptera sp. BOLD:AAC3217','species'),(838092,500585,'Lepidoptera sp. BOLD:AAC3218','species'),(838093,500585,'Lepidoptera sp. BOLD:AAC3226','species'),(838094,500585,'Lepidoptera sp. BOLD:AAC3229','species'),(838095,500585,'Lepidoptera sp. BOLD:AAC3235','species'),(838096,500585,'Lepidoptera sp. BOLD:AAC3236','species'),(838097,500585,'Lepidoptera sp. BOLD:AAC3246','species'),(838098,500585,'Lepidoptera sp. BOLD:AAC3247','species'),(838099,500585,'Lepidoptera sp. BOLD:AAC3259','species'),(838100,500585,'Lepidoptera sp. BOLD:AAC3266','species'),(838101,500585,'Lepidoptera sp. BOLD:AAC3271','species'),(838102,500585,'Lepidoptera sp. BOLD:AAC3273','species'),(838103,500585,'Lepidoptera sp. BOLD:AAC3276','species'),(838104,500585,'Lepidoptera sp. BOLD:AAC3277','species'),(838105,500585,'Lepidoptera sp. BOLD:AAC3278','species'),(838106,500585,'Lepidoptera sp. BOLD:AAC3286','species'),(838107,500585,'Lepidoptera sp. BOLD:AAC3287','species'),(838108,500585,'Lepidoptera sp. BOLD:AAC3288','species'),(838109,500585,'Lepidoptera sp. BOLD:AAC3304','species'),(838110,500585,'Lepidoptera sp. BOLD:AAC3308','species'),(838111,500585,'Lepidoptera sp. BOLD:AAC3311','species'),(838112,500585,'Lepidoptera sp. BOLD:AAC3318','species'),(838113,500585,'Lepidoptera sp. BOLD:AAC3321','species'),(838114,500585,'Lepidoptera sp. BOLD:AAC3322','species'),(838115,500585,'Lepidoptera sp. BOLD:AAC3323','species'),(838116,500585,'Lepidoptera sp. BOLD:AAC3324','species'),(838117,500585,'Lepidoptera sp. BOLD:AAC3333','species'),(838118,500585,'Lepidoptera sp. BOLD:AAC3337','species'),(838119,500585,'Lepidoptera sp. BOLD:AAC3357','species'),(838120,500585,'Lepidoptera sp. BOLD:AAC3363','species'),(838121,500585,'Lepidoptera sp. BOLD:AAC3364','species'),(838122,500585,'Lepidoptera sp. BOLD:AAC3370','species'),(838123,500585,'Lepidoptera sp. BOLD:AAC3372','species'),(838124,500585,'Lepidoptera sp. BOLD:AAC3373','species'),(838125,500585,'Lepidoptera sp. BOLD:AAC3376','species'),(838126,500585,'Lepidoptera sp. BOLD:AAC3380','species'),(838127,500585,'Lepidoptera sp. BOLD:AAC3381','species'),(838128,500585,'Lepidoptera sp. BOLD:AAC3386','species'),(838129,500585,'Lepidoptera sp. BOLD:AAC3387','species'),(838130,500585,'Lepidoptera sp. BOLD:AAC3409','species'),(838131,500585,'Lepidoptera sp. BOLD:AAC3426','species'),(838132,500585,'Lepidoptera sp. BOLD:AAC3428','species'),(838133,500585,'Lepidoptera sp. BOLD:AAC3429','species'),(838134,500585,'Lepidoptera sp. BOLD:AAC3434','species'),(838135,500585,'Lepidoptera sp. BOLD:AAC3446','species'),(838136,500585,'Lepidoptera sp. BOLD:AAC3448','species'),(838137,500585,'Lepidoptera sp. BOLD:AAC3451','species'),(838138,500585,'Lepidoptera sp. BOLD:AAC3459','species'),(838139,500585,'Lepidoptera sp. BOLD:AAC3460','species'),(838140,500585,'Lepidoptera sp. BOLD:AAC3480','species'),(838141,500585,'Lepidoptera sp. BOLD:AAC3486','species'),(838142,500585,'Lepidoptera sp. BOLD:AAC3487','species'),(838143,500585,'Lepidoptera sp. BOLD:AAC3492','species'),(838144,500585,'Lepidoptera sp. BOLD:AAC3507','species'),(838145,500585,'Lepidoptera sp. BOLD:AAC3512','species'),(838146,500585,'Lepidoptera sp. BOLD:AAC3513','species'),(838147,500585,'Lepidoptera sp. BOLD:AAC3516','species'),(838148,500585,'Lepidoptera sp. BOLD:AAC3519','species'),(838149,500585,'Lepidoptera sp. BOLD:AAC3520','species'),(838150,500585,'Lepidoptera sp. BOLD:AAC3524','species'),(838151,500585,'Lepidoptera sp. BOLD:AAC3527','species'),(838152,500585,'Lepidoptera sp. BOLD:AAC3528','species'),(838153,500585,'Lepidoptera sp. BOLD:AAC3529','species'),(838154,500585,'Lepidoptera sp. BOLD:AAC3530','species'),(838155,500585,'Lepidoptera sp. BOLD:AAC3531','species'),(838156,500585,'Lepidoptera sp. BOLD:AAC3532','species'),(838157,500585,'Lepidoptera sp. BOLD:AAC3545','species'),(838158,500585,'Lepidoptera sp. BOLD:AAC3546','species'),(838159,500585,'Lepidoptera sp. BOLD:AAC3547','species'),(838160,500585,'Lepidoptera sp. BOLD:AAC3549','species'),(838161,500585,'Lepidoptera sp. BOLD:AAC3552','species'),(838162,500585,'Lepidoptera sp. BOLD:AAC3558','species'),(838163,500585,'Lepidoptera sp. BOLD:AAC3563','species'),(838164,500585,'Lepidoptera sp. BOLD:AAC3572','species'),(838165,500585,'Lepidoptera sp. BOLD:AAC3576','species'),(838166,500585,'Lepidoptera sp. BOLD:AAC3579','species'),(838167,500585,'Lepidoptera sp. BOLD:AAC3584','species'),(838168,500585,'Lepidoptera sp. BOLD:AAC3586','species'),(838169,500585,'Lepidoptera sp. BOLD:AAC3587','species'),(838170,500585,'Lepidoptera sp. BOLD:AAC3588','species'),(838171,500585,'Lepidoptera sp. BOLD:AAC3589','species'),(838172,500585,'Lepidoptera sp. BOLD:AAC3603','species'),(838173,500585,'Lepidoptera sp. BOLD:AAC3605','species'),(838174,500585,'Lepidoptera sp. BOLD:AAC3610','species'),(838175,500585,'Lepidoptera sp. BOLD:AAC3612','species'),(838176,500585,'Lepidoptera sp. BOLD:AAC3613','species'),(838177,500585,'Lepidoptera sp. BOLD:AAC3624','species'),(838178,500585,'Lepidoptera sp. BOLD:AAC3631','species'),(838179,500585,'Lepidoptera sp. BOLD:AAC3632','species'),(838180,500585,'Lepidoptera sp. BOLD:AAC3633','species'),(838181,500585,'Lepidoptera sp. BOLD:AAC3634','species'),(838182,500585,'Lepidoptera sp. BOLD:AAC3640','species'),(838183,500585,'Lepidoptera sp. BOLD:AAC3643','species'),(838184,500585,'Lepidoptera sp. BOLD:AAC3644','species'),(838185,500585,'Lepidoptera sp. BOLD:AAC3651','species'),(838186,500585,'Lepidoptera sp. BOLD:AAC3657','species'),(838187,500585,'Lepidoptera sp. BOLD:AAC3661','species'),(838188,500585,'Lepidoptera sp. BOLD:AAC3664','species'),(838189,500585,'Lepidoptera sp. BOLD:AAC3667','species'),(838190,500585,'Lepidoptera sp. BOLD:AAC3668','species'),(838191,500585,'Lepidoptera sp. BOLD:AAC3677','species'),(838192,500585,'Lepidoptera sp. BOLD:AAC3682','species'),(838193,500585,'Lepidoptera sp. BOLD:AAC3685','species'),(838194,500585,'Lepidoptera sp. BOLD:AAC3689','species'),(838195,500585,'Lepidoptera sp. BOLD:AAC3704','species'),(838196,500585,'Lepidoptera sp. BOLD:AAC3705','species'),(838197,500585,'Lepidoptera sp. BOLD:AAC3706','species'),(838198,500585,'Lepidoptera sp. BOLD:AAC3712','species'),(838199,500585,'Lepidoptera sp. BOLD:AAC3725','species'),(838200,500585,'Lepidoptera sp. BOLD:AAC3729','species'),(838201,500585,'Lepidoptera sp. BOLD:AAC3737','species'),(838202,500585,'Lepidoptera sp. BOLD:AAC3744','species'),(838203,500585,'Lepidoptera sp. BOLD:AAC3759','species'),(838204,500585,'Lepidoptera sp. BOLD:AAC3760','species'),(838205,500585,'Lepidoptera sp. BOLD:AAC3761','species'),(838206,500585,'Lepidoptera sp. BOLD:AAC3777','species'),(838207,500585,'Lepidoptera sp. BOLD:AAC3778','species'),(838208,500585,'Lepidoptera sp. BOLD:AAC3780','species'),(838209,500585,'Lepidoptera sp. BOLD:AAC3784','species'),(838210,500585,'Lepidoptera sp. BOLD:AAC3785','species'),(838211,500585,'Lepidoptera sp. BOLD:AAC3786','species'),(838212,500585,'Lepidoptera sp. BOLD:AAC3800','species'),(838213,500585,'Lepidoptera sp. BOLD:AAC3810','species'),(838214,500585,'Lepidoptera sp. BOLD:AAC3811','species'),(838215,500585,'Lepidoptera sp. BOLD:AAC3812','species'),(838216,500585,'Lepidoptera sp. BOLD:AAC3815','species'),(838217,500585,'Lepidoptera sp. BOLD:AAC3816','species'),(838218,500585,'Lepidoptera sp. BOLD:AAC3838','species'),(838219,500585,'Lepidoptera sp. BOLD:AAC3842','species'),(838220,500585,'Lepidoptera sp. BOLD:AAC3846','species'),(838221,500585,'Lepidoptera sp. BOLD:AAC3847','species'),(838222,500585,'Lepidoptera sp. BOLD:AAC3851','species'),(838223,500585,'Lepidoptera sp. BOLD:AAC3858','species'),(838224,500585,'Lepidoptera sp. BOLD:AAC3859','species'),(838225,500585,'Lepidoptera sp. BOLD:AAC3867','species'),(838226,500585,'Lepidoptera sp. BOLD:AAC3875','species'),(838227,500585,'Lepidoptera sp. BOLD:AAC3880','species'),(838228,500585,'Lepidoptera sp. BOLD:AAC3881','species'),(838229,500585,'Lepidoptera sp. BOLD:AAC3882','species'),(838230,500585,'Lepidoptera sp. BOLD:AAC3884','species'),(838231,500585,'Lepidoptera sp. BOLD:AAC3887','species'),(838232,500585,'Lepidoptera sp. BOLD:AAC3890','species'),(838233,500585,'Lepidoptera sp. BOLD:AAC3891','species'),(838234,500585,'Lepidoptera sp. BOLD:AAC3898','species'),(838235,500585,'Lepidoptera sp. BOLD:AAC3902','species'),(838236,500585,'Lepidoptera sp. BOLD:AAC3903','species'),(838237,500585,'Lepidoptera sp. BOLD:AAC3904','species'),(838238,500585,'Lepidoptera sp. BOLD:AAC3919','species'),(838239,500585,'Lepidoptera sp. BOLD:AAC3920','species'),(838240,500585,'Lepidoptera sp. BOLD:AAC3921','species'),(838241,500585,'Lepidoptera sp. BOLD:AAC3922','species'),(838242,500585,'Lepidoptera sp. BOLD:AAC3931','species'),(838243,500585,'Lepidoptera sp. BOLD:AAC3945','species'),(838244,500585,'Lepidoptera sp. BOLD:AAC3946','species'),(838245,500585,'Lepidoptera sp. BOLD:AAC3961','species'),(838246,500585,'Lepidoptera sp. BOLD:AAC3967','species'),(838247,500585,'Lepidoptera sp. BOLD:AAC3970','species'),(838248,500585,'Lepidoptera sp. BOLD:AAC3993','species'),(838249,500585,'Lepidoptera sp. BOLD:AAC3995','species'),(838250,500585,'Lepidoptera sp. BOLD:AAC3996','species'),(838251,500585,'Lepidoptera sp. BOLD:AAC4007','species'),(838252,500585,'Lepidoptera sp. BOLD:AAC4011','species'),(838253,500585,'Lepidoptera sp. BOLD:AAC4015','species'),(838254,500585,'Lepidoptera sp. BOLD:AAC4030','species'),(838255,500585,'Lepidoptera sp. BOLD:AAC4041','species'),(838256,500585,'Lepidoptera sp. BOLD:AAC4047','species'),(838257,500585,'Lepidoptera sp. BOLD:AAC4048','species'),(838258,500585,'Lepidoptera sp. BOLD:AAC4050','species'),(838259,500585,'Lepidoptera sp. BOLD:AAC4056','species'),(838260,500585,'Lepidoptera sp. BOLD:AAC4080','species'),(838261,500585,'Lepidoptera sp. BOLD:AAC4081','species'),(838262,500585,'Lepidoptera sp. BOLD:AAC4084','species'),(838263,500585,'Lepidoptera sp. BOLD:AAC4085','species'),(838264,500585,'Lepidoptera sp. BOLD:AAC4095','species'),(838265,500585,'Lepidoptera sp. BOLD:AAC4100','species'),(838266,500585,'Lepidoptera sp. BOLD:AAC4101','species'),(838267,500585,'Lepidoptera sp. BOLD:AAC4106','species'),(838268,500585,'Lepidoptera sp. BOLD:AAC4115','species'),(838269,500585,'Lepidoptera sp. BOLD:AAC4121','species'),(838270,500585,'Lepidoptera sp. BOLD:AAC4122','species'),(838271,500585,'Lepidoptera sp. BOLD:AAC4123','species'),(838272,500585,'Lepidoptera sp. BOLD:AAC4126','species'),(838273,500585,'Lepidoptera sp. BOLD:AAC4140','species'),(838274,500585,'Lepidoptera sp. BOLD:AAC4141','species'),(838275,500585,'Lepidoptera sp. BOLD:AAC4151','species'),(838276,500585,'Lepidoptera sp. BOLD:AAC4174','species'),(838277,500585,'Lepidoptera sp. BOLD:AAC4204','species'),(838278,500585,'Lepidoptera sp. BOLD:AAC4211','species'),(838279,500585,'Lepidoptera sp. BOLD:AAC4212','species'),(838280,500585,'Lepidoptera sp. BOLD:AAC4213','species'),(838281,500585,'Lepidoptera sp. BOLD:AAC4231','species'),(838282,500585,'Lepidoptera sp. BOLD:AAC4233','species'),(838283,500585,'Lepidoptera sp. BOLD:AAC4236','species'),(838284,500585,'Lepidoptera sp. BOLD:AAC4237','species'),(838285,500585,'Lepidoptera sp. BOLD:AAC4238','species'),(838286,500585,'Lepidoptera sp. BOLD:AAC4246','species'),(838287,500585,'Lepidoptera sp. BOLD:AAC4251','species'),(838288,500585,'Lepidoptera sp. BOLD:AAC4253','species'),(838289,500585,'Lepidoptera sp. BOLD:AAC4254','species'),(838290,500585,'Lepidoptera sp. BOLD:AAC4255','species'),(838291,500585,'Lepidoptera sp. BOLD:AAC4260','species'),(838292,500585,'Lepidoptera sp. BOLD:AAC4262','species'),(838293,500585,'Lepidoptera sp. BOLD:AAC4267','species'),(838294,500585,'Lepidoptera sp. BOLD:AAC4268','species'),(838295,500585,'Lepidoptera sp. BOLD:AAC4269','species'),(838296,500585,'Lepidoptera sp. BOLD:AAC4270','species'),(838297,500585,'Lepidoptera sp. BOLD:AAC4271','species'),(838298,500585,'Lepidoptera sp. BOLD:AAC4273','species'),(838299,500585,'Lepidoptera sp. BOLD:AAC4277','species'),(838300,500585,'Lepidoptera sp. BOLD:AAC4282','species'),(838301,500585,'Lepidoptera sp. BOLD:AAC4283','species'),(838302,500585,'Lepidoptera sp. BOLD:AAC4293','species'),(838303,500585,'Lepidoptera sp. BOLD:AAC4304','species'),(838304,500585,'Lepidoptera sp. BOLD:AAC4305','species'),(838305,500585,'Lepidoptera sp. BOLD:AAC4306','species'),(838306,500585,'Lepidoptera sp. BOLD:AAC4307','species'),(838307,500585,'Lepidoptera sp. BOLD:AAC4311','species'),(838308,500585,'Lepidoptera sp. BOLD:AAC4312','species'),(838309,500585,'Lepidoptera sp. BOLD:AAC4321','species'),(838310,500585,'Lepidoptera sp. BOLD:AAC4322','species'),(838311,500585,'Lepidoptera sp. BOLD:AAC4324','species'),(838312,500585,'Lepidoptera sp. BOLD:AAC4326','species'),(838313,500585,'Lepidoptera sp. BOLD:AAC4327','species'),(838314,500585,'Lepidoptera sp. BOLD:AAC4328','species'),(838315,500585,'Lepidoptera sp. BOLD:AAC4329','species'),(838316,500585,'Lepidoptera sp. BOLD:AAC4332','species'),(838317,500585,'Lepidoptera sp. BOLD:AAC4334','species'),(838318,500585,'Lepidoptera sp. BOLD:AAC4338','species'),(838319,500585,'Lepidoptera sp. BOLD:AAC4340','species'),(838320,500585,'Lepidoptera sp. BOLD:AAC4341','species'),(838321,500585,'Lepidoptera sp. BOLD:AAC4348','species'),(838322,500585,'Lepidoptera sp. BOLD:AAC4363','species'),(838323,500585,'Lepidoptera sp. BOLD:AAC4367','species'),(838324,500585,'Lepidoptera sp. BOLD:AAC4381','species'),(838325,500585,'Lepidoptera sp. BOLD:AAC4392','species'),(838326,500585,'Lepidoptera sp. BOLD:AAC4393','species'),(838327,500585,'Lepidoptera sp. BOLD:AAC4395','species'),(838328,500585,'Lepidoptera sp. BOLD:AAC4417','species'),(838329,500585,'Lepidoptera sp. BOLD:AAC4419','species'),(838330,500585,'Lepidoptera sp. BOLD:AAC4449','species'),(838331,500585,'Lepidoptera sp. BOLD:AAC4461','species'),(838332,500585,'Lepidoptera sp. BOLD:AAC4468','species'),(838333,500585,'Lepidoptera sp. BOLD:AAC4481','species'),(838334,500585,'Lepidoptera sp. BOLD:AAC4489','species'),(838335,500585,'Lepidoptera sp. BOLD:AAC4490','species'),(838336,500585,'Lepidoptera sp. BOLD:AAC4494','species'),(838337,500585,'Lepidoptera sp. BOLD:AAC4495','species'),(838338,469,'Acinetobacter sp. BS6','species'),(838339,234,'Brucella sp. BS33','species'),(838340,500585,'Lepidoptera sp. BOLD:AAC4496','species'),(838341,528,'Ochrobactrum sp. BS30','species'),(838342,500585,'Lepidoptera sp. BOLD:AAC4498','species'),(838343,500585,'Lepidoptera sp. BOLD:AAC4502','species'),(838344,500585,'Lepidoptera sp. BOLD:AAC4504','species'),(838345,500585,'Lepidoptera sp. BOLD:AAC4505','species'),(838346,500585,'Lepidoptera sp. BOLD:AAC4528','species'),(838347,500585,'Lepidoptera sp. BOLD:AAC4532','species'),(838348,500585,'Lepidoptera sp. BOLD:AAC4534','species'),(838349,500585,'Lepidoptera sp. BOLD:AAC4535','species'),(838352,500585,'Lepidoptera sp. BOLD:AAC4554','species'),(838353,500585,'Lepidoptera sp. BOLD:AAC4557','species'),(838354,500585,'Lepidoptera sp. BOLD:AAC4566','species'),(838355,500585,'Lepidoptera sp. BOLD:AAC4568','species'),(838356,500585,'Lepidoptera sp. BOLD:AAC4569','species'),(838357,500585,'Lepidoptera sp. BOLD:AAC4571','species'),(838358,500585,'Lepidoptera sp. BOLD:AAC4572','species'),(838359,500585,'Lepidoptera sp. BOLD:AAC4578','species'),(838360,500585,'Lepidoptera sp. BOLD:AAC4579','species'),(838361,500585,'Lepidoptera sp. BOLD:AAC4583','species'),(838362,500585,'Lepidoptera sp. BOLD:AAC4584','species'),(838363,500585,'Lepidoptera sp. BOLD:AAC4586','species'),(838364,500585,'Lepidoptera sp. BOLD:AAC4587','species'),(838365,500585,'Lepidoptera sp. BOLD:AAC4588','species'),(838366,500585,'Lepidoptera sp. BOLD:AAC4593','species'),(838367,500585,'Lepidoptera sp. BOLD:AAC4601','species'),(838368,500585,'Lepidoptera sp. BOLD:AAC4605','species'),(838369,500585,'Lepidoptera sp. BOLD:AAC4610','species'),(838370,500585,'Lepidoptera sp. BOLD:AAC4611','species'),(838371,500585,'Lepidoptera sp. BOLD:AAC4627','species'),(838372,500585,'Lepidoptera sp. BOLD:AAC4632','species'),(838373,500585,'Lepidoptera sp. BOLD:AAC4633','species'),(838374,500585,'Lepidoptera sp. BOLD:AAC4639','species'),(838375,500585,'Lepidoptera sp. BOLD:AAC4653','species'),(838376,500585,'Lepidoptera sp. BOLD:AAC4654','species'),(838377,500585,'Lepidoptera sp. BOLD:AAC4655','species'),(838378,500585,'Lepidoptera sp. BOLD:AAC4658','species'),(838379,500585,'Lepidoptera sp. BOLD:AAC4661','species'),(838380,500585,'Lepidoptera sp. BOLD:AAC4671','species'),(838381,500585,'Lepidoptera sp. BOLD:AAC4675','species'),(838382,500585,'Lepidoptera sp. BOLD:AAC4676','species'),(838383,500585,'Lepidoptera sp. BOLD:AAC4679','species'),(838384,500585,'Lepidoptera sp. BOLD:AAC4683','species'),(838385,500585,'Lepidoptera sp. BOLD:AAC4688','species'),(838386,500585,'Lepidoptera sp. BOLD:AAC4694','species'),(838387,500585,'Lepidoptera sp. BOLD:AAC4695','species'),(838388,500585,'Lepidoptera sp. BOLD:AAC4698','species'),(838389,500585,'Lepidoptera sp. BOLD:AAC4700','species'),(838390,500585,'Lepidoptera sp. BOLD:AAC4710','species'),(838391,500585,'Lepidoptera sp. BOLD:AAC4714','species'),(838392,500585,'Lepidoptera sp. BOLD:AAC4717','species'),(838393,500585,'Lepidoptera sp. BOLD:AAC4735','species'),(838394,500585,'Lepidoptera sp. BOLD:AAC4736','species'),(838395,500585,'Lepidoptera sp. BOLD:AAC4737','species'),(838396,500585,'Lepidoptera sp. BOLD:AAC4738','species'),(838397,500585,'Lepidoptera sp. BOLD:AAC4750','species'),(838398,500585,'Lepidoptera sp. BOLD:AAC4756','species'),(838399,500585,'Lepidoptera sp. BOLD:AAC4757','species'),(838400,500585,'Lepidoptera sp. BOLD:AAC4765','species'),(838401,500585,'Lepidoptera sp. BOLD:AAC4776','species'),(838402,500585,'Lepidoptera sp. BOLD:AAC4781','species'),(838403,500585,'Lepidoptera sp. BOLD:AAC4786','species'),(838404,500585,'Lepidoptera sp. BOLD:AAC4799','species'),(838405,500585,'Lepidoptera sp. BOLD:AAC4804','species'),(838406,500585,'Lepidoptera sp. BOLD:AAC4805','species'),(838407,500585,'Lepidoptera sp. BOLD:AAC4806','species'),(838408,500585,'Lepidoptera sp. BOLD:AAC4812','species'),(838409,500585,'Lepidoptera sp. BOLD:AAC4813','species'),(838410,500585,'Lepidoptera sp. BOLD:AAC4821','species'),(838411,500585,'Lepidoptera sp. BOLD:AAC4830','species'),(838412,500585,'Lepidoptera sp. BOLD:AAC4836','species'),(838413,500585,'Lepidoptera sp. BOLD:AAC4838','species'),(838414,500585,'Lepidoptera sp. BOLD:AAC4839','species'),(838415,500585,'Lepidoptera sp. BOLD:AAC4844','species'),(838416,500585,'Lepidoptera sp. BOLD:AAC4845','species'),(838417,500585,'Lepidoptera sp. BOLD:AAC4851','species'),(838418,500585,'Lepidoptera sp. BOLD:AAC4855','species'),(838419,500585,'Lepidoptera sp. BOLD:AAC4856','species'),(838420,500585,'Lepidoptera sp. BOLD:AAC4867','species'),(838421,500585,'Lepidoptera sp. BOLD:AAC4868','species'),(838422,500585,'Lepidoptera sp. BOLD:AAC4877','species'),(838423,500585,'Lepidoptera sp. BOLD:AAC4878','species'),(838424,500585,'Lepidoptera sp. BOLD:AAC4879','species'),(838425,500585,'Lepidoptera sp. BOLD:AAC4883','species'),(838426,500585,'Lepidoptera sp. BOLD:AAC4886','species'),(838427,500585,'Lepidoptera sp. BOLD:AAC4887','species'),(838428,500585,'Lepidoptera sp. BOLD:AAC4890','species'),(838429,500585,'Lepidoptera sp. BOLD:AAC4891','species'),(838430,500585,'Lepidoptera sp. BOLD:AAC4899','species'),(838431,500585,'Lepidoptera sp. BOLD:AAC4900','species'),(838432,500585,'Lepidoptera sp. BOLD:AAC4907','species'),(838433,500585,'Lepidoptera sp. BOLD:AAC4912','species'),(838434,500585,'Lepidoptera sp. BOLD:AAC4913','species'),(838435,500585,'Lepidoptera sp. BOLD:AAC4916','species'),(838436,500585,'Lepidoptera sp. BOLD:AAC4923','species'),(838437,500585,'Lepidoptera sp. BOLD:AAC4925','species'),(838438,500585,'Lepidoptera sp. BOLD:AAC4927','species'),(838439,500585,'Lepidoptera sp. BOLD:AAC4928','species'),(838440,500585,'Lepidoptera sp. BOLD:AAC4931','species'),(838441,500585,'Lepidoptera sp. BOLD:AAC4932','species'),(838442,500585,'Lepidoptera sp. BOLD:AAC4933','species'),(838443,500585,'Lepidoptera sp. BOLD:AAC4934','species'),(838444,500585,'Lepidoptera sp. BOLD:AAC4951','species'),(838445,500585,'Lepidoptera sp. BOLD:AAC4955','species'),(838446,500585,'Lepidoptera sp. BOLD:AAC4966','species'),(838447,500585,'Lepidoptera sp. BOLD:AAC4967','species'),(838448,500585,'Lepidoptera sp. BOLD:AAC4978','species'),(838449,500585,'Lepidoptera sp. BOLD:AAC4986','species'),(838450,500585,'Lepidoptera sp. BOLD:AAC4987','species'),(838451,500585,'Lepidoptera sp. BOLD:AAC4994','species'),(838452,500585,'Lepidoptera sp. BOLD:AAC4995','species'),(838453,500585,'Lepidoptera sp. BOLD:AAC4998','species'),(838454,500585,'Lepidoptera sp. BOLD:AAC5000','species'),(838455,500585,'Lepidoptera sp. BOLD:AAC5004','species'),(838456,500585,'Lepidoptera sp. BOLD:AAC5005','species'),(838457,500585,'Lepidoptera sp. BOLD:AAC5006','species'),(838458,500585,'Lepidoptera sp. BOLD:AAC5010','species'),(838459,500585,'Lepidoptera sp. BOLD:AAC5011','species'),(838460,500585,'Lepidoptera sp. BOLD:AAC5023','species'),(838461,500585,'Lepidoptera sp. BOLD:AAC5032','species'),(838462,500585,'Lepidoptera sp. BOLD:AAC5033','species'),(838463,500585,'Lepidoptera sp. BOLD:AAC5037','species'),(838464,500585,'Lepidoptera sp. BOLD:AAC5039','species'),(838465,500585,'Lepidoptera sp. BOLD:AAC5040','species'),(838466,500585,'Lepidoptera sp. BOLD:AAC5042','species'),(838467,500585,'Lepidoptera sp. BOLD:AAC5048','species'),(838468,500585,'Lepidoptera sp. BOLD:AAC5051','species'),(838469,500585,'Lepidoptera sp. BOLD:AAC5065','species'),(838470,500585,'Lepidoptera sp. BOLD:AAC5068','species'),(838471,500585,'Lepidoptera sp. BOLD:AAC5074','species'),(838472,500585,'Lepidoptera sp. BOLD:AAC5075','species'),(838473,500585,'Lepidoptera sp. BOLD:AAC5076','species'),(838474,500585,'Lepidoptera sp. BOLD:AAC5081','species'),(838475,500585,'Lepidoptera sp. BOLD:AAC5082','species'),(838476,500585,'Lepidoptera sp. BOLD:AAC5084','species'),(838477,500585,'Lepidoptera sp. BOLD:AAC5085','species'),(838478,500585,'Lepidoptera sp. BOLD:AAC5086','species'),(838479,500585,'Lepidoptera sp. BOLD:AAC5094','species'),(838480,500585,'Lepidoptera sp. BOLD:AAC5101','species'),(838481,500585,'Lepidoptera sp. BOLD:AAC5104','species'),(838482,500585,'Lepidoptera sp. BOLD:AAC5112','species'),(838483,500585,'Lepidoptera sp. BOLD:AAC5116','species'),(838484,500585,'Lepidoptera sp. BOLD:AAC5120','species'),(838485,500585,'Lepidoptera sp. BOLD:AAC5128','species'),(838486,500585,'Lepidoptera sp. BOLD:AAC5133','species'),(838487,500585,'Lepidoptera sp. BOLD:AAC5134','species'),(838488,500585,'Lepidoptera sp. BOLD:AAC5135','species'),(838489,500585,'Lepidoptera sp. BOLD:AAC5136','species'),(838490,500585,'Lepidoptera sp. BOLD:AAC5145','species'),(838491,500585,'Lepidoptera sp. BOLD:AAC5147','species'),(838492,500585,'Lepidoptera sp. BOLD:AAC5151','species'),(838493,500585,'Lepidoptera sp. BOLD:AAC5154','species'),(838494,500585,'Lepidoptera sp. BOLD:AAC5155','species'),(838495,500585,'Lepidoptera sp. BOLD:AAC5157','species'),(838496,500585,'Lepidoptera sp. BOLD:AAC5162','species'),(838497,500585,'Lepidoptera sp. BOLD:AAC5163','species'),(838498,500585,'Lepidoptera sp. BOLD:AAC5164','species'),(838499,500585,'Lepidoptera sp. BOLD:AAC5167','species'),(838500,500585,'Lepidoptera sp. BOLD:AAC5176','species'),(838501,500585,'Lepidoptera sp. BOLD:AAC5178','species'),(838502,500585,'Lepidoptera sp. BOLD:AAC5179','species'),(838503,500585,'Lepidoptera sp. BOLD:AAC5181','species'),(838504,500585,'Lepidoptera sp. BOLD:AAC5182','species'),(838505,500585,'Lepidoptera sp. BOLD:AAC5188','species'),(838506,500585,'Lepidoptera sp. BOLD:AAC5201','species'),(838507,500585,'Lepidoptera sp. BOLD:AAC5208','species'),(838508,500585,'Lepidoptera sp. BOLD:AAC5227','species'),(838509,500585,'Lepidoptera sp. BOLD:AAC5238','species'),(838510,500585,'Lepidoptera sp. BOLD:AAC5241','species'),(838511,500585,'Lepidoptera sp. BOLD:AAC5242','species'),(838512,500585,'Lepidoptera sp. BOLD:AAC5243','species'),(838513,500585,'Lepidoptera sp. BOLD:AAC5248','species'),(838514,500585,'Lepidoptera sp. BOLD:AAC5251','species'),(838515,500585,'Lepidoptera sp. BOLD:AAC5252','species'),(838516,500585,'Lepidoptera sp. BOLD:AAC5253','species'),(838517,500585,'Lepidoptera sp. BOLD:AAC5254','species'),(838518,500585,'Lepidoptera sp. BOLD:AAC5255','species'),(838519,500585,'Lepidoptera sp. BOLD:AAC5262','species'),(838520,500585,'Lepidoptera sp. BOLD:AAC5263','species'),(838521,500585,'Lepidoptera sp. BOLD:AAC5269','species'),(838522,500585,'Lepidoptera sp. BOLD:AAC5270','species'),(838523,500585,'Lepidoptera sp. BOLD:AAC5272','species'),(838524,500585,'Lepidoptera sp. BOLD:AAC5273','species'),(838525,500585,'Lepidoptera sp. BOLD:AAC5274','species'),(838526,500585,'Lepidoptera sp. BOLD:AAC5286','species'),(838527,500585,'Lepidoptera sp. BOLD:AAC5294','species'),(838528,500585,'Lepidoptera sp. BOLD:AAC5296','species'),(838529,500585,'Lepidoptera sp. BOLD:AAC5297','species'),(838530,500585,'Lepidoptera sp. BOLD:AAC5299','species'),(838531,500585,'Lepidoptera sp. BOLD:AAC5313','species'),(838532,500585,'Lepidoptera sp. BOLD:AAC5322','species'),(838533,500585,'Lepidoptera sp. BOLD:AAC5325','species'),(838534,500585,'Lepidoptera sp. BOLD:AAC5326','species'),(838535,500585,'Lepidoptera sp. BOLD:AAC5330','species'),(838536,500585,'Lepidoptera sp. BOLD:AAC5332','species'),(838537,500585,'Lepidoptera sp. BOLD:AAC5333','species'),(838538,500585,'Lepidoptera sp. BOLD:AAC5334','species'),(838539,500585,'Lepidoptera sp. BOLD:AAC5335','species'),(838540,500585,'Lepidoptera sp. BOLD:AAC5336','species'),(838541,500585,'Lepidoptera sp. BOLD:AAC5346','species'),(838542,500585,'Lepidoptera sp. BOLD:AAC5347','species'),(838543,500585,'Lepidoptera sp. BOLD:AAC5352','species'),(838544,500585,'Lepidoptera sp. BOLD:AAC5359','species'),(838545,500585,'Lepidoptera sp. BOLD:AAC5365','species'),(838546,500585,'Lepidoptera sp. BOLD:AAC5366','species'),(838547,500585,'Lepidoptera sp. BOLD:AAC5368','species'),(838548,500585,'Lepidoptera sp. BOLD:AAC5371','species'),(838549,500585,'Lepidoptera sp. BOLD:AAC5372','species'),(838550,500585,'Lepidoptera sp. BOLD:AAC5383','species'),(838551,500585,'Lepidoptera sp. BOLD:AAC5384','species'),(838552,500585,'Lepidoptera sp. BOLD:AAC5386','species'),(838553,500585,'Lepidoptera sp. BOLD:AAC5389','species'),(838554,500585,'Lepidoptera sp. BOLD:AAC5400','species'),(838555,500585,'Lepidoptera sp. BOLD:AAC5401','species'),(838556,500585,'Lepidoptera sp. BOLD:AAC5402','species'),(838557,500585,'Lepidoptera sp. BOLD:AAC5403','species'),(838558,500585,'Lepidoptera sp. BOLD:AAC5405','species'),(838559,500585,'Lepidoptera sp. BOLD:AAC5406','species'),(838560,500585,'Lepidoptera sp. BOLD:AAC5413','species'),(838561,2144,'Spiroplasma mirum ATCC 29335','no rank'),(838562,500585,'Lepidoptera sp. BOLD:AAC5414','species'),(838563,500585,'Lepidoptera sp. BOLD:AAC5415','species'),(838564,500585,'Lepidoptera sp. BOLD:AAC5416','species'),(838565,500585,'Lepidoptera sp. BOLD:AAC5417','species'),(838566,500585,'Lepidoptera sp. BOLD:AAC5422','species'),(838567,500585,'Lepidoptera sp. BOLD:AAC5423','species'),(838568,500585,'Lepidoptera sp. BOLD:AAC5426','species'),(838569,500585,'Lepidoptera sp. BOLD:AAC5431','species'),(838570,500585,'Lepidoptera sp. BOLD:AAC5434','species'),(838571,500585,'Lepidoptera sp. BOLD:AAC5435','species'),(838572,500585,'Lepidoptera sp. BOLD:AAC5436','species'),(838573,500585,'Lepidoptera sp. BOLD:AAC5437','species'),(838574,500585,'Lepidoptera sp. BOLD:AAC5440','species'),(838575,500585,'Lepidoptera sp. BOLD:AAC5443','species'),(838576,500585,'Lepidoptera sp. BOLD:AAC5445','species'),(838577,500585,'Lepidoptera sp. BOLD:AAC5446','species'),(838578,500585,'Lepidoptera sp. BOLD:AAC5456','species'),(838579,500585,'Lepidoptera sp. BOLD:AAC5469','species'),(838580,500585,'Lepidoptera sp. BOLD:AAC5478','species'),(838581,500585,'Lepidoptera sp. BOLD:AAC5481','species'),(838582,500585,'Lepidoptera sp. BOLD:AAC5487','species'),(838583,500585,'Lepidoptera sp. BOLD:AAC5490','species'),(838584,500585,'Lepidoptera sp. BOLD:AAC5503','species'),(838585,500585,'Lepidoptera sp. BOLD:AAC5508','species'),(838586,500585,'Lepidoptera sp. BOLD:AAC5511','species'),(838587,500585,'Lepidoptera sp. BOLD:AAC5516','species'),(838588,500585,'Lepidoptera sp. BOLD:AAC5525','species'),(838589,500585,'Lepidoptera sp. BOLD:AAC5526','species'),(838590,500585,'Lepidoptera sp. BOLD:AAC5536','species'),(838591,500585,'Lepidoptera sp. BOLD:AAC5541','species'),(838592,500585,'Lepidoptera sp. BOLD:AAC5542','species'),(838593,500585,'Lepidoptera sp. BOLD:AAC5543','species'),(838594,500585,'Lepidoptera sp. BOLD:AAC5553','species'),(838595,500585,'Lepidoptera sp. BOLD:AAC5556','species'),(838596,500585,'Lepidoptera sp. BOLD:AAC5557','species'),(838597,500585,'Lepidoptera sp. BOLD:AAC5559','species'),(838598,500585,'Lepidoptera sp. BOLD:AAC5576','species'),(838599,500585,'Lepidoptera sp. BOLD:AAC5579','species'),(838600,500585,'Lepidoptera sp. BOLD:AAC5591','species'),(838601,500585,'Lepidoptera sp. BOLD:AAC5592','species'),(838602,500585,'Lepidoptera sp. BOLD:AAC5595','species'),(838603,500585,'Lepidoptera sp. BOLD:AAC5603','species'),(838604,500585,'Lepidoptera sp. BOLD:AAC5604','species'),(838605,500585,'Lepidoptera sp. BOLD:AAC5612','species'),(838606,500585,'Lepidoptera sp. BOLD:AAC5621','species'),(838607,500585,'Lepidoptera sp. BOLD:AAC5634','species'),(838608,500585,'Lepidoptera sp. BOLD:AAC5635','species'),(838609,500585,'Lepidoptera sp. BOLD:AAC5638','species'),(838610,500585,'Lepidoptera sp. BOLD:AAC5645','species'),(838611,500585,'Lepidoptera sp. BOLD:AAC5646','species'),(838612,500585,'Lepidoptera sp. BOLD:AAC5648','species'),(838613,500585,'Lepidoptera sp. BOLD:AAC5650','species'),(838614,500585,'Lepidoptera sp. BOLD:AAC5652','species'),(838615,500585,'Lepidoptera sp. BOLD:AAC5657','species'),(838616,500585,'Lepidoptera sp. BOLD:AAC5660','species'),(838617,500585,'Lepidoptera sp. BOLD:AAC5662','species'),(838618,500585,'Lepidoptera sp. BOLD:AAC5663','species'),(838619,500585,'Lepidoptera sp. BOLD:AAC5665','species'),(838620,500585,'Lepidoptera sp. BOLD:AAC5668','species'),(838621,500585,'Lepidoptera sp. BOLD:AAC5669','species'),(838622,500585,'Lepidoptera sp. BOLD:AAC5670','species'),(838623,500585,'Lepidoptera sp. BOLD:AAC5671','species'),(838624,500585,'Lepidoptera sp. BOLD:AAC5678','species'),(838625,500585,'Lepidoptera sp. BOLD:AAC5679','species'),(838626,500585,'Lepidoptera sp. BOLD:AAC5684','species'),(838627,500585,'Lepidoptera sp. BOLD:AAC5686','species'),(838628,500585,'Lepidoptera sp. BOLD:AAC5694','species'),(838629,500585,'Lepidoptera sp. BOLD:AAC5695','species'),(838630,500585,'Lepidoptera sp. BOLD:AAC5696','species'),(838631,500585,'Lepidoptera sp. BOLD:AAC5701','species'),(838632,500585,'Lepidoptera sp. BOLD:AAC5702','species'),(838633,500585,'Lepidoptera sp. BOLD:AAC5703','species'),(838634,500585,'Lepidoptera sp. BOLD:AAC5716','species'),(838635,500585,'Lepidoptera sp. BOLD:AAC5726','species'),(838636,500585,'Lepidoptera sp. BOLD:AAC5739','species'),(838637,500585,'Lepidoptera sp. BOLD:AAC5740','species'),(838638,500585,'Lepidoptera sp. BOLD:AAC5741','species'),(838639,500585,'Lepidoptera sp. BOLD:AAC5742','species'),(838640,500585,'Lepidoptera sp. BOLD:AAC5743','species'),(838641,500585,'Lepidoptera sp. BOLD:AAC5744','species'),(838642,500585,'Lepidoptera sp. BOLD:AAC5745','species'),(838643,500585,'Lepidoptera sp. BOLD:AAC5746','species'),(838644,500585,'Lepidoptera sp. BOLD:AAC5751','species'),(838645,500585,'Lepidoptera sp. BOLD:AAC5754','species'),(838646,500585,'Lepidoptera sp. BOLD:AAC5762','species'),(838647,500585,'Lepidoptera sp. BOLD:AAC5767','species'),(838648,500585,'Lepidoptera sp. BOLD:AAC5776','species'),(838649,500585,'Lepidoptera sp. BOLD:AAC5778','species'),(838650,500585,'Lepidoptera sp. BOLD:AAC5786','species'),(838651,500585,'Lepidoptera sp. BOLD:AAC5794','species'),(838652,500585,'Lepidoptera sp. BOLD:AAC5815','species'),(838653,500585,'Lepidoptera sp. BOLD:AAC5828','species'),(838654,500585,'Lepidoptera sp. BOLD:AAC5831','species'),(838655,500585,'Lepidoptera sp. BOLD:AAC5832','species'),(838656,500585,'Lepidoptera sp. BOLD:AAC5840','species'),(838657,500585,'Lepidoptera sp. BOLD:AAC5853','species'),(838658,500585,'Lepidoptera sp. BOLD:AAC5856','species'),(838659,500585,'Lepidoptera sp. BOLD:AAC5859','species'),(838660,500585,'Lepidoptera sp. BOLD:AAC5860','species'),(838661,500585,'Lepidoptera sp. BOLD:AAC5868','species'),(838662,500585,'Lepidoptera sp. BOLD:AAC5884','species'),(838663,500585,'Lepidoptera sp. BOLD:AAC5889','species'),(838664,500585,'Lepidoptera sp. BOLD:AAC5892','species'),(838665,500585,'Lepidoptera sp. BOLD:AAC5902','species'),(838666,500585,'Lepidoptera sp. BOLD:AAC5906','species'),(838667,500585,'Lepidoptera sp. BOLD:AAC5921','species'),(838668,500585,'Lepidoptera sp. BOLD:AAC5925','species'),(838669,500585,'Lepidoptera sp. BOLD:AAC5931','species'),(838670,500585,'Lepidoptera sp. BOLD:AAC5932','species'),(838671,500585,'Lepidoptera sp. BOLD:AAC5933','species'),(838672,500585,'Lepidoptera sp. BOLD:AAC5934','species'),(838673,500585,'Lepidoptera sp. BOLD:AAC5937','species'),(838674,500585,'Lepidoptera sp. BOLD:AAC5945','species'),(838675,500585,'Lepidoptera sp. BOLD:AAC5946','species'),(838676,500585,'Lepidoptera sp. BOLD:AAC5947','species'),(838677,500585,'Lepidoptera sp. BOLD:AAC5961','species'),(838678,500585,'Lepidoptera sp. BOLD:AAC5962','species'),(838679,500585,'Lepidoptera sp. BOLD:AAC5969','species'),(838680,500585,'Lepidoptera sp. BOLD:AAC5970','species'),(838681,500585,'Lepidoptera sp. BOLD:AAC5980','species'),(838682,500585,'Lepidoptera sp. BOLD:AAC5982','species'),(838683,500585,'Lepidoptera sp. BOLD:AAC5983','species'),(838684,500585,'Lepidoptera sp. BOLD:AAC5988','species'),(838685,500585,'Lepidoptera sp. BOLD:AAC5989','species'),(838686,500585,'Lepidoptera sp. BOLD:AAC5992','species'),(838687,500585,'Lepidoptera sp. BOLD:AAC5993','species'),(838688,500585,'Lepidoptera sp. BOLD:AAC5998','species'),(838689,500585,'Lepidoptera sp. BOLD:AAC5999','species'),(838690,500585,'Lepidoptera sp. BOLD:AAC6000','species'),(838691,500585,'Lepidoptera sp. BOLD:AAC6001','species'),(838692,500585,'Lepidoptera sp. BOLD:AAC6005','species'),(838693,500585,'Lepidoptera sp. BOLD:AAC6006','species'),(838694,500585,'Lepidoptera sp. BOLD:AAC6008','species'),(838695,500585,'Lepidoptera sp. BOLD:AAC6009','species'),(838696,500585,'Lepidoptera sp. BOLD:AAC6010','species'),(838697,500585,'Lepidoptera sp. BOLD:AAC6011','species'),(838698,500585,'Lepidoptera sp. BOLD:AAC6017','species'),(838699,500585,'Lepidoptera sp. BOLD:AAC6018','species'),(838700,500585,'Lepidoptera sp. BOLD:AAC6021','species'),(838701,500585,'Lepidoptera sp. BOLD:AAC6022','species'),(838702,500585,'Lepidoptera sp. BOLD:AAC6023','species'),(838703,500585,'Lepidoptera sp. BOLD:AAC6032','species'),(838704,500585,'Lepidoptera sp. BOLD:AAC6038','species'),(838705,500585,'Lepidoptera sp. BOLD:AAC6043','species'),(838706,500585,'Lepidoptera sp. BOLD:AAC6044','species'),(838707,500585,'Lepidoptera sp. BOLD:AAC6066','species'),(838708,500585,'Lepidoptera sp. BOLD:AAC6076','species'),(838709,500585,'Lepidoptera sp. BOLD:AAC6077','species'),(838710,500585,'Lepidoptera sp. BOLD:AAC6080','species'),(838711,500585,'Lepidoptera sp. BOLD:AAC6082','species'),(838712,500585,'Lepidoptera sp. BOLD:AAC6101','species'),(838713,500585,'Lepidoptera sp. BOLD:AAC6102','species'),(838714,500585,'Lepidoptera sp. BOLD:AAC6105','species'),(838715,500585,'Lepidoptera sp. BOLD:AAC6119','species'),(838716,500585,'Lepidoptera sp. BOLD:AAC6146','species'),(838717,500585,'Lepidoptera sp. BOLD:AAC6149','species'),(838718,500585,'Lepidoptera sp. BOLD:AAC6150','species'),(838719,500585,'Lepidoptera sp. BOLD:AAC6152','species'),(838720,500585,'Lepidoptera sp. BOLD:AAC6153','species'),(838721,500585,'Lepidoptera sp. BOLD:AAC6157','species'),(838722,500585,'Lepidoptera sp. BOLD:AAC6158','species'),(838723,500585,'Lepidoptera sp. BOLD:AAC6167','species'),(838724,500585,'Lepidoptera sp. BOLD:AAC6168','species'),(838725,500585,'Lepidoptera sp. BOLD:AAC6171','species'),(838726,500585,'Lepidoptera sp. BOLD:AAC6173','species'),(838727,500585,'Lepidoptera sp. BOLD:AAC6174','species'),(838728,500585,'Lepidoptera sp. BOLD:AAC6175','species'),(838729,500585,'Lepidoptera sp. BOLD:AAC6199','species'),(838730,500585,'Lepidoptera sp. BOLD:AAC6220','species'),(838731,500585,'Lepidoptera sp. BOLD:AAC6230','species'),(838732,500585,'Lepidoptera sp. BOLD:AAC6241','species'),(838733,500585,'Lepidoptera sp. BOLD:AAC6249','species'),(838734,500585,'Lepidoptera sp. BOLD:AAC6250','species'),(838735,500585,'Lepidoptera sp. BOLD:AAC6251','species'),(838736,500585,'Lepidoptera sp. BOLD:AAC6252','species'),(838737,500585,'Lepidoptera sp. BOLD:AAC6287','species'),(838738,500585,'Lepidoptera sp. BOLD:AAC6295','species'),(838739,500585,'Lepidoptera sp. BOLD:AAC6329','species'),(838740,500585,'Lepidoptera sp. BOLD:AAC6337','species'),(838741,500585,'Lepidoptera sp. BOLD:AAC6338','species'),(838742,500585,'Lepidoptera sp. BOLD:AAC6341','species'),(838743,500585,'Lepidoptera sp. BOLD:AAC6357','species'),(838744,500585,'Lepidoptera sp. BOLD:AAC6362','species'),(838745,500585,'Lepidoptera sp. BOLD:AAC6363','species'),(838746,500585,'Lepidoptera sp. BOLD:AAC6365','species'),(838747,500585,'Lepidoptera sp. BOLD:AAC6390','species'),(838748,500585,'Lepidoptera sp. BOLD:AAC6392','species'),(838749,500585,'Lepidoptera sp. BOLD:AAC6398','species'),(838750,500585,'Lepidoptera sp. BOLD:AAC6400','species'),(838751,500585,'Lepidoptera sp. BOLD:AAC6401','species'),(838752,500585,'Lepidoptera sp. BOLD:AAC6402','species'),(838753,500585,'Lepidoptera sp. BOLD:AAC6403','species'),(838754,500585,'Lepidoptera sp. BOLD:AAC6406','species'),(838755,500585,'Lepidoptera sp. BOLD:AAC6407','species'),(838756,500585,'Lepidoptera sp. BOLD:AAC6408','species'),(838757,500585,'Lepidoptera sp. BOLD:AAC6412','species'),(838758,500585,'Lepidoptera sp. BOLD:AAC6417','species'),(838759,500585,'Lepidoptera sp. BOLD:AAC6419','species'),(838760,500585,'Lepidoptera sp. BOLD:AAC6434','species'),(838761,500585,'Lepidoptera sp. BOLD:AAC6437','species'),(838762,500585,'Lepidoptera sp. BOLD:AAC6450','species'),(838763,500585,'Lepidoptera sp. BOLD:AAC6453','species'),(838764,500585,'Lepidoptera sp. BOLD:AAC6454','species'),(838765,500585,'Lepidoptera sp. BOLD:AAC6455','species'),(838766,500585,'Lepidoptera sp. BOLD:AAC6459','species'),(838767,500585,'Lepidoptera sp. BOLD:AAC6463','species'),(838768,500585,'Lepidoptera sp. BOLD:AAC6471','species'),(838769,500585,'Lepidoptera sp. BOLD:AAC6478','species'),(838770,500585,'Lepidoptera sp. BOLD:AAC6480','species'),(838771,500585,'Lepidoptera sp. BOLD:AAC6489','species'),(838772,500585,'Lepidoptera sp. BOLD:AAC6527','species'),(838773,500585,'Lepidoptera sp. BOLD:AAC6528','species'),(838774,500585,'Lepidoptera sp. BOLD:AAC6530','species'),(838775,500585,'Lepidoptera sp. BOLD:AAC6536','species'),(838776,500585,'Lepidoptera sp. BOLD:AAC6538','species'),(838777,500585,'Lepidoptera sp. BOLD:AAC6539','species'),(838778,500585,'Lepidoptera sp. BOLD:AAC6540','species'),(838779,500585,'Lepidoptera sp. BOLD:AAC6541','species'),(838780,500585,'Lepidoptera sp. BOLD:AAC6542','species'),(838781,500585,'Lepidoptera sp. BOLD:AAC6546','species'),(838782,500585,'Lepidoptera sp. BOLD:AAC6555','species'),(838783,500585,'Lepidoptera sp. BOLD:AAC6557','species'),(838784,500585,'Lepidoptera sp. BOLD:AAC6581','species'),(838785,500585,'Lepidoptera sp. BOLD:AAC6605','species'),(838786,500585,'Lepidoptera sp. BOLD:AAC6629','species'),(838787,500585,'Lepidoptera sp. BOLD:AAC6641','species'),(838788,500585,'Lepidoptera sp. BOLD:AAC6642','species'),(838789,500585,'Lepidoptera sp. BOLD:AAC6645','species'),(838790,500585,'Lepidoptera sp. BOLD:AAC6646','species'),(838791,500585,'Lepidoptera sp. BOLD:AAC6648','species'),(838792,500585,'Lepidoptera sp. BOLD:AAC6649','species'),(838793,500585,'Lepidoptera sp. BOLD:AAC6651','species'),(838794,500585,'Lepidoptera sp. BOLD:AAC6652','species'),(838795,500585,'Lepidoptera sp. BOLD:AAC6653','species'),(838796,500585,'Lepidoptera sp. BOLD:AAC6654','species'),(838797,500585,'Lepidoptera sp. BOLD:AAC6664','species'),(838798,500585,'Lepidoptera sp. BOLD:AAC6665','species'),(838799,500585,'Lepidoptera sp. BOLD:AAC6681','species'),(838800,500585,'Lepidoptera sp. BOLD:AAC6687','species'),(838801,500585,'Lepidoptera sp. BOLD:AAC6688','species'),(838802,500585,'Lepidoptera sp. BOLD:AAC6689','species'),(838803,500585,'Lepidoptera sp. BOLD:AAC6690','species'),(838804,500585,'Lepidoptera sp. BOLD:AAC6691','species'),(838805,500585,'Lepidoptera sp. BOLD:AAC6692','species'),(838806,500585,'Lepidoptera sp. BOLD:AAC6701','species'),(838807,500585,'Lepidoptera sp. BOLD:AAC6703','species'),(838808,500585,'Lepidoptera sp. BOLD:AAC6705','species'),(838809,500585,'Lepidoptera sp. BOLD:AAC6714','species'),(838810,500585,'Lepidoptera sp. BOLD:AAC6717','species'),(838811,500585,'Lepidoptera sp. BOLD:AAC6718','species'),(838812,500585,'Lepidoptera sp. BOLD:AAC6725','species'),(838813,500585,'Lepidoptera sp. BOLD:AAC6739','species'),(838814,500585,'Lepidoptera sp. BOLD:AAC6743','species'),(838815,500585,'Lepidoptera sp. BOLD:AAC6746','species'),(838816,500585,'Lepidoptera sp. BOLD:AAC6756','species'),(838817,500585,'Lepidoptera sp. BOLD:AAC6771','species'),(838818,500585,'Lepidoptera sp. BOLD:AAC6772','species'),(838819,500585,'Lepidoptera sp. BOLD:AAC6797','species'),(838820,500585,'Lepidoptera sp. BOLD:AAC6798','species'),(838821,500585,'Lepidoptera sp. BOLD:AAC6803','species'),(838822,500585,'Lepidoptera sp. BOLD:AAC6804','species'),(838823,500585,'Lepidoptera sp. BOLD:AAC6816','species'),(838824,500585,'Lepidoptera sp. BOLD:AAC6817','species'),(838825,500585,'Lepidoptera sp. BOLD:AAC6819','species'),(838826,500585,'Lepidoptera sp. BOLD:AAC6824','species'),(838827,500585,'Lepidoptera sp. BOLD:AAC6826','species'),(838828,500585,'Lepidoptera sp. BOLD:AAC6829','species'),(838829,500585,'Lepidoptera sp. BOLD:AAC6836','species'),(838830,500585,'Lepidoptera sp. BOLD:AAC6840','species'),(838831,500585,'Lepidoptera sp. BOLD:AAC6842','species'),(838832,500585,'Lepidoptera sp. BOLD:AAC6844','species'),(838833,500585,'Lepidoptera sp. BOLD:AAC6847','species'),(838834,500585,'Lepidoptera sp. BOLD:AAC6849','species'),(838835,500585,'Lepidoptera sp. BOLD:AAC6853','species'),(838836,500585,'Lepidoptera sp. BOLD:AAC6854','species'),(838837,500585,'Lepidoptera sp. BOLD:AAC6865','species'),(838838,500585,'Lepidoptera sp. BOLD:AAC6872','species'),(838839,500585,'Lepidoptera sp. BOLD:AAC6887','species'),(838840,500585,'Lepidoptera sp. BOLD:AAC6888','species'),(838841,500585,'Lepidoptera sp. BOLD:AAC6889','species'),(838842,500585,'Lepidoptera sp. BOLD:AAC6893','species'),(838843,500585,'Lepidoptera sp. BOLD:AAC6900','species'),(838844,500585,'Lepidoptera sp. BOLD:AAC6908','species'),(838845,500585,'Lepidoptera sp. BOLD:AAC6911','species'),(838846,500585,'Lepidoptera sp. BOLD:AAC6912','species'),(838847,500585,'Lepidoptera sp. BOLD:AAC6914','species'),(838848,500585,'Lepidoptera sp. BOLD:AAC6915','species'),(838849,500585,'Lepidoptera sp. BOLD:AAC6920','species'),(838850,500585,'Lepidoptera sp. BOLD:AAC6923','species'),(838851,500585,'Lepidoptera sp. BOLD:AAC6925','species'),(838852,500585,'Lepidoptera sp. BOLD:AAC6928','species'),(838853,500585,'Lepidoptera sp. BOLD:AAC6929','species'),(838854,500585,'Lepidoptera sp. BOLD:AAC6931','species'),(838855,500585,'Lepidoptera sp. BOLD:AAC6946','species'),(838856,500585,'Lepidoptera sp. BOLD:AAC6963','species'),(838857,500585,'Lepidoptera sp. BOLD:AAC6965','species'),(838858,500585,'Lepidoptera sp. BOLD:AAC6976','species'),(838859,500585,'Lepidoptera sp. BOLD:AAC6982','species'),(838860,500585,'Lepidoptera sp. BOLD:AAC6985','species'),(838861,500585,'Lepidoptera sp. BOLD:AAC6990','species'),(838862,500585,'Lepidoptera sp. BOLD:AAC6992','species'),(838863,500585,'Lepidoptera sp. BOLD:AAC6993','species'),(838864,500585,'Lepidoptera sp. BOLD:AAC6997','species'),(838865,500585,'Lepidoptera sp. BOLD:AAC7002','species'),(838866,500585,'Lepidoptera sp. BOLD:AAC7007','species'),(838867,500585,'Lepidoptera sp. BOLD:AAC7011','species'),(838868,500585,'Lepidoptera sp. BOLD:AAC7018','species'),(838869,500585,'Lepidoptera sp. BOLD:AAC7023','species'),(838870,500585,'Lepidoptera sp. BOLD:AAC7024','species'),(838871,500585,'Lepidoptera sp. BOLD:AAC7034','species'),(838872,500585,'Lepidoptera sp. BOLD:AAC7046','species'),(838873,500585,'Lepidoptera sp. BOLD:AAC7047','species'),(838874,500585,'Lepidoptera sp. BOLD:AAC7052','species'),(838875,500585,'Lepidoptera sp. BOLD:AAC7054','species'),(838876,500585,'Lepidoptera sp. BOLD:AAC7055','species'),(838877,500585,'Lepidoptera sp. BOLD:AAC7071','species'),(838878,500585,'Lepidoptera sp. BOLD:AAC7079','species'),(838879,500585,'Lepidoptera sp. BOLD:AAC7081','species'),(838880,500585,'Lepidoptera sp. BOLD:AAC7093','species'),(838881,500585,'Lepidoptera sp. BOLD:AAC7106','species'),(838882,500585,'Lepidoptera sp. BOLD:AAC7113','species'),(838883,500585,'Lepidoptera sp. BOLD:AAC7117','species'),(838884,500585,'Lepidoptera sp. BOLD:AAC7118','species'),(838885,500585,'Lepidoptera sp. BOLD:AAC7119','species'),(838886,500585,'Lepidoptera sp. BOLD:AAC7120','species'),(838887,500585,'Lepidoptera sp. BOLD:AAC7121','species'),(838888,500585,'Lepidoptera sp. BOLD:AAC7128','species'),(838889,500585,'Lepidoptera sp. BOLD:AAC7129','species'),(838890,500585,'Lepidoptera sp. BOLD:AAC7139','species'),(838891,500585,'Lepidoptera sp. BOLD:AAC7140','species'),(838892,500585,'Lepidoptera sp. BOLD:AAC7157','species'),(838893,500585,'Lepidoptera sp. BOLD:AAC7169','species'),(838894,500585,'Lepidoptera sp. BOLD:AAC7171','species'),(838895,500585,'Lepidoptera sp. BOLD:AAC7175','species'),(838896,500585,'Lepidoptera sp. BOLD:AAC7176','species'),(838897,500585,'Lepidoptera sp. BOLD:AAC7178','species'),(838898,500585,'Lepidoptera sp. BOLD:AAC7179','species'),(838899,500585,'Lepidoptera sp. BOLD:AAC7180','species'),(838900,500585,'Lepidoptera sp. BOLD:AAC7189','species'),(838901,500585,'Lepidoptera sp. BOLD:AAC7193','species'),(838902,500585,'Lepidoptera sp. BOLD:AAC7203','species'),(838903,500585,'Lepidoptera sp. BOLD:AAC7206','species'),(838904,500585,'Lepidoptera sp. BOLD:AAC7209','species'),(838905,500585,'Lepidoptera sp. BOLD:AAC7215','species'),(838906,500585,'Lepidoptera sp. BOLD:AAC7223','species'),(838907,500585,'Lepidoptera sp. BOLD:AAC7224','species'),(838908,500585,'Lepidoptera sp. BOLD:AAC7227','species'),(838909,500585,'Lepidoptera sp. BOLD:AAC7236','species'),(838910,500585,'Lepidoptera sp. BOLD:AAC7243','species'),(838911,500585,'Lepidoptera sp. BOLD:AAC7244','species'),(838912,500585,'Lepidoptera sp. BOLD:AAC7245','species'),(838913,500585,'Lepidoptera sp. BOLD:AAC7246','species'),(838914,500585,'Lepidoptera sp. BOLD:AAC7247','species'),(838915,500585,'Lepidoptera sp. BOLD:AAC7248','species'),(838916,500585,'Lepidoptera sp. BOLD:AAC7260','species'),(838917,500585,'Lepidoptera sp. BOLD:AAC7261','species'),(838918,500585,'Lepidoptera sp. BOLD:AAC7265','species'),(838919,500585,'Lepidoptera sp. BOLD:AAC7268','species'),(838920,500585,'Lepidoptera sp. BOLD:AAC7269','species'),(838921,500585,'Lepidoptera sp. BOLD:AAC7273','species'),(838922,500585,'Lepidoptera sp. BOLD:AAC7274','species'),(838923,500585,'Lepidoptera sp. BOLD:AAC7277','species'),(838924,500585,'Lepidoptera sp. BOLD:AAC7279','species'),(838925,500585,'Lepidoptera sp. BOLD:AAC7286','species'),(838926,500585,'Lepidoptera sp. BOLD:AAC7291','species'),(838927,500585,'Lepidoptera sp. BOLD:AAC7293','species'),(838928,500585,'Lepidoptera sp. BOLD:AAC7294','species'),(838929,500585,'Lepidoptera sp. BOLD:AAC7295','species'),(838930,500585,'Lepidoptera sp. BOLD:AAC7299','species'),(838931,500585,'Lepidoptera sp. BOLD:AAC7301','species'),(838932,500585,'Lepidoptera sp. BOLD:AAC7310','species'),(838933,500585,'Lepidoptera sp. BOLD:AAC7322','species'),(838934,500585,'Lepidoptera sp. BOLD:AAC7323','species'),(838935,500585,'Lepidoptera sp. BOLD:AAC7325','species'),(838936,500585,'Lepidoptera sp. BOLD:AAC7326','species'),(838937,500585,'Lepidoptera sp. BOLD:AAC7332','species'),(838938,500585,'Lepidoptera sp. BOLD:AAC7337','species'),(838939,500585,'Lepidoptera sp. BOLD:AAC7347','species'),(838940,500585,'Lepidoptera sp. BOLD:AAC7362','species'),(838941,500585,'Lepidoptera sp. BOLD:AAC7363','species'),(838942,500585,'Lepidoptera sp. BOLD:AAC7367','species'),(838943,500585,'Lepidoptera sp. BOLD:AAC7368','species'),(838944,500585,'Lepidoptera sp. BOLD:AAC7369','species'),(838945,500585,'Lepidoptera sp. BOLD:AAC7377','species'),(838946,500585,'Lepidoptera sp. BOLD:AAC7380','species'),(838947,500585,'Lepidoptera sp. BOLD:AAC7394','species'),(838948,500585,'Lepidoptera sp. BOLD:AAC7407','species'),(838949,500585,'Lepidoptera sp. BOLD:AAC7410','species'),(838950,500585,'Lepidoptera sp. BOLD:AAC7414','species'),(838951,500585,'Lepidoptera sp. BOLD:AAC7415','species'),(838952,500585,'Lepidoptera sp. BOLD:AAC7419','species'),(838953,500585,'Lepidoptera sp. BOLD:AAC7421','species'),(838954,500585,'Lepidoptera sp. BOLD:AAC7429','species'),(838955,500585,'Lepidoptera sp. BOLD:AAC7430','species'),(838956,500585,'Lepidoptera sp. BOLD:AAC7431','species'),(838957,500585,'Lepidoptera sp. BOLD:AAC7450','species'),(838958,500585,'Lepidoptera sp. BOLD:AAC7458','species'),(838959,500585,'Lepidoptera sp. BOLD:AAC7467','species'),(838960,500585,'Lepidoptera sp. BOLD:AAC7472','species'),(838961,500585,'Lepidoptera sp. BOLD:AAC7473','species'),(838962,500585,'Lepidoptera sp. BOLD:AAC7479','species'),(838963,500585,'Lepidoptera sp. BOLD:AAC7485','species'),(838964,500585,'Lepidoptera sp. BOLD:AAC7486','species'),(838965,500585,'Lepidoptera sp. BOLD:AAC7487','species'),(838966,500585,'Lepidoptera sp. BOLD:AAC7494','species'),(838967,500585,'Lepidoptera sp. BOLD:AAC7501','species'),(838968,500585,'Lepidoptera sp. BOLD:AAC7503','species'),(838969,500585,'Lepidoptera sp. BOLD:AAC7512','species'),(838970,500585,'Lepidoptera sp. BOLD:AAC7519','species'),(838971,500585,'Lepidoptera sp. BOLD:AAC7520','species'),(838972,500585,'Lepidoptera sp. BOLD:AAC7524','species'),(838973,500585,'Lepidoptera sp. BOLD:AAC7527','species'),(838974,500585,'Lepidoptera sp. BOLD:AAC7533','species'),(838975,500585,'Lepidoptera sp. BOLD:AAC7542','species'),(838976,500585,'Lepidoptera sp. BOLD:AAC7548','species'),(838977,500585,'Lepidoptera sp. BOLD:AAC7553','species'),(838978,500585,'Lepidoptera sp. BOLD:AAC7554','species'),(838979,500585,'Lepidoptera sp. BOLD:AAC7558','species'),(838980,500585,'Lepidoptera sp. BOLD:AAC7560','species'),(838981,500585,'Lepidoptera sp. BOLD:AAC7571','species'),(838982,500585,'Lepidoptera sp. BOLD:AAC7572','species'),(838983,500585,'Lepidoptera sp. BOLD:AAC7608','species'),(838984,500585,'Lepidoptera sp. BOLD:AAC7613','species'),(838985,500585,'Lepidoptera sp. BOLD:AAC7616','species'),(838986,500585,'Lepidoptera sp. BOLD:AAC7617','species'),(838987,500585,'Lepidoptera sp. BOLD:AAC7619','species'),(838988,500585,'Lepidoptera sp. BOLD:AAC7620','species'),(838989,500585,'Lepidoptera sp. BOLD:AAC7621','species'),(838990,500585,'Lepidoptera sp. BOLD:AAC7622','species'),(838991,500585,'Lepidoptera sp. BOLD:AAC7624','species'),(838992,500585,'Lepidoptera sp. BOLD:AAC7625','species'),(838993,500585,'Lepidoptera sp. BOLD:AAC7626','species'),(838994,500585,'Lepidoptera sp. BOLD:AAC7635','species'),(838995,500585,'Lepidoptera sp. BOLD:AAC7656','species'),(838996,500585,'Lepidoptera sp. BOLD:AAC7657','species'),(838997,500585,'Lepidoptera sp. BOLD:AAC7673','species'),(838998,500585,'Lepidoptera sp. BOLD:AAC7679','species'),(838999,500585,'Lepidoptera sp. BOLD:AAC7686','species'),(839000,500585,'Lepidoptera sp. BOLD:AAC7717','species'),(839001,500585,'Lepidoptera sp. BOLD:AAC7719','species'),(839002,500585,'Lepidoptera sp. BOLD:AAC7725','species'),(839003,500585,'Lepidoptera sp. BOLD:AAC7726','species'),(839004,500585,'Lepidoptera sp. BOLD:AAC7730','species'),(839005,500585,'Lepidoptera sp. BOLD:AAC7732','species'),(839006,500585,'Lepidoptera sp. BOLD:AAC7737','species'),(839007,500585,'Lepidoptera sp. BOLD:AAC7742','species'),(839008,500585,'Lepidoptera sp. BOLD:AAC7743','species'),(839009,500585,'Lepidoptera sp. BOLD:AAC7745','species'),(839010,500585,'Lepidoptera sp. BOLD:AAC7747','species'),(839011,500585,'Lepidoptera sp. BOLD:AAC7749','species'),(839012,500585,'Lepidoptera sp. BOLD:AAC7752','species'),(839013,500585,'Lepidoptera sp. BOLD:AAC7757','species'),(839014,500585,'Lepidoptera sp. BOLD:AAC7758','species'),(839015,500585,'Lepidoptera sp. BOLD:AAC7759','species'),(839016,500585,'Lepidoptera sp. BOLD:AAC7760','species'),(839017,500585,'Lepidoptera sp. BOLD:AAC7761','species'),(839018,500585,'Lepidoptera sp. BOLD:AAC7762','species'),(839019,500585,'Lepidoptera sp. BOLD:AAC7786','species'),(839020,500585,'Lepidoptera sp. BOLD:AAC7787','species'),(839021,500585,'Lepidoptera sp. BOLD:AAC7788','species'),(839022,500585,'Lepidoptera sp. BOLD:AAC7789','species'),(839023,500585,'Lepidoptera sp. BOLD:AAC7805','species'),(839024,500585,'Lepidoptera sp. BOLD:AAC7807','species'),(839025,500585,'Lepidoptera sp. BOLD:AAC7811','species'),(839026,500585,'Lepidoptera sp. BOLD:AAC7812','species'),(839027,500585,'Lepidoptera sp. BOLD:AAC7813','species'),(839028,500585,'Lepidoptera sp. BOLD:AAC7827','species'),(839029,500585,'Lepidoptera sp. BOLD:AAC7828','species'),(839030,500585,'Lepidoptera sp. BOLD:AAC7831','species'),(839031,500585,'Lepidoptera sp. BOLD:AAC7832','species'),(839032,500585,'Lepidoptera sp. BOLD:AAC7835','species'),(839033,500585,'Lepidoptera sp. BOLD:AAC7836','species'),(839034,500585,'Lepidoptera sp. BOLD:AAC7847','species'),(839035,500585,'Lepidoptera sp. BOLD:AAC7853','species'),(839036,500585,'Lepidoptera sp. BOLD:AAC7854','species'),(839037,500585,'Lepidoptera sp. BOLD:AAC7861','species'),(839038,500585,'Lepidoptera sp. BOLD:AAC7872','species'),(839039,500585,'Lepidoptera sp. BOLD:AAC7884','species'),(839040,500585,'Lepidoptera sp. BOLD:AAC7908','species'),(839041,500585,'Lepidoptera sp. BOLD:AAC7909','species'),(839042,500585,'Lepidoptera sp. BOLD:AAC7910','species'),(839043,500585,'Lepidoptera sp. BOLD:AAC7921','species'),(839044,500585,'Lepidoptera sp. BOLD:AAC7922','species'),(839045,500585,'Lepidoptera sp. BOLD:AAC7926','species'),(839046,500585,'Lepidoptera sp. BOLD:AAC7934','species'),(839047,500585,'Lepidoptera sp. BOLD:AAC7935','species'),(839048,500585,'Lepidoptera sp. BOLD:AAC7939','species'),(839049,500585,'Lepidoptera sp. BOLD:AAC7940','species'),(839050,500585,'Lepidoptera sp. BOLD:AAC7941','species'),(839051,500585,'Lepidoptera sp. BOLD:AAC7944','species'),(839052,500585,'Lepidoptera sp. BOLD:AAC7945','species'),(839053,500585,'Lepidoptera sp. BOLD:AAC7946','species'),(839054,500585,'Lepidoptera sp. BOLD:AAC7947','species'),(839055,500585,'Lepidoptera sp. BOLD:AAC7950','species'),(839056,500585,'Lepidoptera sp. BOLD:AAC7962','species'),(839057,500585,'Lepidoptera sp. BOLD:AAC7963','species'),(839058,500585,'Lepidoptera sp. BOLD:AAC7964','species'),(839059,500585,'Lepidoptera sp. BOLD:AAC7968','species'),(839060,500585,'Lepidoptera sp. BOLD:AAC7975','species'),(839061,500585,'Lepidoptera sp. BOLD:AAC7976','species'),(839062,500585,'Lepidoptera sp. BOLD:AAC7982','species'),(839063,500585,'Lepidoptera sp. BOLD:AAC7995','species'),(839064,500585,'Lepidoptera sp. BOLD:AAC7996','species'),(839065,500585,'Lepidoptera sp. BOLD:AAC8014','species'),(839066,500585,'Lepidoptera sp. BOLD:AAC8015','species'),(839067,500585,'Lepidoptera sp. BOLD:AAC8016','species'),(839068,500585,'Lepidoptera sp. BOLD:AAC8025','species'),(839069,500585,'Lepidoptera sp. BOLD:AAC8026','species'),(839070,500585,'Lepidoptera sp. BOLD:AAC8056','species'),(839071,500585,'Lepidoptera sp. BOLD:AAC8057','species'),(839072,500585,'Lepidoptera sp. BOLD:AAC8058','species'),(839073,500585,'Lepidoptera sp. BOLD:AAC8063','species'),(839074,500585,'Lepidoptera sp. BOLD:AAC8064','species'),(839075,500585,'Lepidoptera sp. BOLD:AAC8065','species'),(839076,500585,'Lepidoptera sp. BOLD:AAC8071','species'),(839077,500585,'Lepidoptera sp. BOLD:AAC8074','species'),(839078,500585,'Lepidoptera sp. BOLD:AAC8084','species'),(839079,500585,'Lepidoptera sp. BOLD:AAC8095','species'),(839080,500585,'Lepidoptera sp. BOLD:AAC8096','species'),(839081,500585,'Lepidoptera sp. BOLD:AAC8097','species'),(839082,500585,'Lepidoptera sp. BOLD:AAC8100','species'),(839083,500585,'Lepidoptera sp. BOLD:AAC8101','species'),(839084,500585,'Lepidoptera sp. BOLD:AAC8108','species'),(839085,500585,'Lepidoptera sp. BOLD:AAC8126','species'),(839086,500585,'Lepidoptera sp. BOLD:AAC8127','species'),(839087,500585,'Lepidoptera sp. BOLD:AAC8128','species'),(839088,500585,'Lepidoptera sp. BOLD:AAC8134','species'),(839089,500585,'Lepidoptera sp. BOLD:AAC8145','species'),(839090,500585,'Lepidoptera sp. BOLD:AAC8152','species'),(839091,500585,'Lepidoptera sp. BOLD:AAC8153','species'),(839092,500585,'Lepidoptera sp. BOLD:AAC8161','species'),(839093,500585,'Lepidoptera sp. BOLD:AAC8162','species'),(839094,500585,'Lepidoptera sp. BOLD:AAC8163','species'),(839095,500585,'Lepidoptera sp. BOLD:AAC8165','species'),(839096,500585,'Lepidoptera sp. BOLD:AAC8167','species'),(839097,500585,'Lepidoptera sp. BOLD:AAC8170','species'),(839098,500585,'Lepidoptera sp. BOLD:AAC8188','species'),(839099,500585,'Lepidoptera sp. BOLD:AAC8194','species'),(839100,500585,'Lepidoptera sp. BOLD:AAC8195','species'),(839101,500585,'Lepidoptera sp. BOLD:AAC8196','species'),(839102,500585,'Lepidoptera sp. BOLD:AAC8200','species'),(839103,500585,'Lepidoptera sp. BOLD:AAC8201','species'),(839104,500585,'Lepidoptera sp. BOLD:AAC8202','species'),(839105,500585,'Lepidoptera sp. BOLD:AAC8205','species'),(839106,500585,'Lepidoptera sp. BOLD:AAC8206','species'),(839107,500585,'Lepidoptera sp. BOLD:AAC8212','species'),(839108,500585,'Lepidoptera sp. BOLD:AAC8226','species'),(839109,500585,'Lepidoptera sp. BOLD:AAC8250','species'),(839110,500585,'Lepidoptera sp. BOLD:AAC8251','species'),(839111,500585,'Lepidoptera sp. BOLD:AAC8252','species'),(839112,500585,'Lepidoptera sp. BOLD:AAC8262','species'),(839113,500585,'Lepidoptera sp. BOLD:AAC8267','species'),(839114,500585,'Lepidoptera sp. BOLD:AAC8269','species'),(839115,500585,'Lepidoptera sp. BOLD:AAC8290','species'),(839116,500585,'Lepidoptera sp. BOLD:AAC8297','species'),(839117,500585,'Lepidoptera sp. BOLD:AAC8298','species'),(839118,500585,'Lepidoptera sp. BOLD:AAC8300','species'),(839119,500585,'Lepidoptera sp. BOLD:AAC8302','species'),(839120,500585,'Lepidoptera sp. BOLD:AAC8305','species'),(839121,500585,'Lepidoptera sp. BOLD:AAC8312','species'),(839122,500585,'Lepidoptera sp. BOLD:AAC8346','species'),(839123,500585,'Lepidoptera sp. BOLD:AAC8347','species'),(839124,500585,'Lepidoptera sp. BOLD:AAC8348','species'),(839125,500585,'Lepidoptera sp. BOLD:AAC8358','species'),(839126,500585,'Lepidoptera sp. BOLD:AAC8363','species'),(839127,500585,'Lepidoptera sp. BOLD:AAC8380','species'),(839128,500585,'Lepidoptera sp. BOLD:AAC8384','species'),(839129,500585,'Lepidoptera sp. BOLD:AAC8385','species'),(839130,500585,'Lepidoptera sp. BOLD:AAC8386','species'),(839131,500585,'Lepidoptera sp. BOLD:AAC8390','species'),(839132,500585,'Lepidoptera sp. BOLD:AAC8393','species'),(839133,500585,'Lepidoptera sp. BOLD:AAC8395','species'),(839134,500585,'Lepidoptera sp. BOLD:AAC8401','species'),(839135,500585,'Lepidoptera sp. BOLD:AAC8402','species'),(839136,500585,'Lepidoptera sp. BOLD:AAC8416','species'),(839137,500585,'Lepidoptera sp. BOLD:AAC8417','species'),(839138,500585,'Lepidoptera sp. BOLD:AAC8418','species'),(839139,500585,'Lepidoptera sp. BOLD:AAC8421','species'),(839140,500585,'Lepidoptera sp. BOLD:AAC8435','species'),(839141,500585,'Lepidoptera sp. BOLD:AAC8437','species'),(839142,500585,'Lepidoptera sp. BOLD:AAC8450','species'),(839143,500585,'Lepidoptera sp. BOLD:AAC8453','species'),(839144,500585,'Lepidoptera sp. BOLD:AAC8460','species'),(839145,500585,'Lepidoptera sp. BOLD:AAC8472','species'),(839146,500585,'Lepidoptera sp. BOLD:AAC8473','species'),(839147,500585,'Lepidoptera sp. BOLD:AAC8489','species'),(839148,500585,'Lepidoptera sp. BOLD:AAC8499','species'),(839149,500585,'Lepidoptera sp. BOLD:AAC8500','species'),(839150,500585,'Lepidoptera sp. BOLD:AAC8501','species'),(839151,500585,'Lepidoptera sp. BOLD:AAC8502','species'),(839152,500585,'Lepidoptera sp. BOLD:AAC8511','species'),(839153,500585,'Lepidoptera sp. BOLD:AAC8516','species'),(839154,500585,'Lepidoptera sp. BOLD:AAC8521','species'),(839155,500585,'Lepidoptera sp. BOLD:AAC8546','species'),(839156,500585,'Lepidoptera sp. BOLD:AAC8548','species'),(839157,500585,'Lepidoptera sp. BOLD:AAC8554','species'),(839158,500585,'Lepidoptera sp. BOLD:AAC8556','species'),(839159,500585,'Lepidoptera sp. BOLD:AAC8557','species'),(839160,500585,'Lepidoptera sp. BOLD:AAC8558','species'),(839161,500585,'Lepidoptera sp. BOLD:AAC8565','species'),(839162,500585,'Lepidoptera sp. BOLD:AAC8573','species'),(839163,500585,'Lepidoptera sp. BOLD:AAC8574','species'),(839164,500585,'Lepidoptera sp. BOLD:AAC8582','species'),(839165,500585,'Lepidoptera sp. BOLD:AAC8583','species'),(839166,500585,'Lepidoptera sp. BOLD:AAC8585','species'),(839167,500585,'Lepidoptera sp. BOLD:AAC8588','species'),(839168,500585,'Lepidoptera sp. BOLD:AAC8589','species'),(839169,500585,'Lepidoptera sp. BOLD:AAC8590','species'),(839170,500585,'Lepidoptera sp. BOLD:AAC8591','species'),(839171,500585,'Lepidoptera sp. BOLD:AAC8593','species'),(839172,500585,'Lepidoptera sp. BOLD:AAC8613','species'),(839173,500585,'Lepidoptera sp. BOLD:AAC8617','species'),(839174,500585,'Lepidoptera sp. BOLD:AAC8623','species'),(839175,500585,'Lepidoptera sp. BOLD:AAC8624','species'),(839176,500585,'Lepidoptera sp. BOLD:AAC8626','species'),(839177,500585,'Lepidoptera sp. BOLD:AAC8632','species'),(839178,500585,'Lepidoptera sp. BOLD:AAC8633','species'),(839179,500585,'Lepidoptera sp. BOLD:AAC8635','species'),(839180,500585,'Lepidoptera sp. BOLD:AAC8638','species'),(839181,500585,'Lepidoptera sp. BOLD:AAC8653','species'),(839182,500585,'Lepidoptera sp. BOLD:AAC8654','species'),(839183,500585,'Lepidoptera sp. BOLD:AAC8655','species'),(839184,500585,'Lepidoptera sp. BOLD:AAC8656','species'),(839185,500585,'Lepidoptera sp. BOLD:AAC8657','species'),(839186,500585,'Lepidoptera sp. BOLD:AAC8674','species'),(839187,500585,'Lepidoptera sp. BOLD:AAC8677','species'),(839188,500585,'Lepidoptera sp. BOLD:AAC8681','species'),(839189,500585,'Lepidoptera sp. BOLD:AAC8690','species'),(839190,500585,'Lepidoptera sp. BOLD:AAC8691','species'),(839191,500585,'Lepidoptera sp. BOLD:AAC8695','species'),(839192,500585,'Lepidoptera sp. BOLD:AAC8698','species'),(839193,500585,'Lepidoptera sp. BOLD:AAC8699','species'),(839194,500585,'Lepidoptera sp. BOLD:AAC8713','species'),(839195,500585,'Lepidoptera sp. BOLD:AAC8717','species'),(839196,500585,'Lepidoptera sp. BOLD:AAC8722','species'),(839197,500585,'Lepidoptera sp. BOLD:AAC8723','species'),(839198,500585,'Lepidoptera sp. BOLD:AAC8724','species'),(839199,500585,'Lepidoptera sp. BOLD:AAC8727','species'),(839200,500585,'Lepidoptera sp. BOLD:AAC8728','species'),(839201,500585,'Lepidoptera sp. BOLD:AAC8729','species'),(839202,500585,'Lepidoptera sp. BOLD:AAC8733','species'),(839203,500585,'Lepidoptera sp. BOLD:AAC8744','species'),(839204,500585,'Lepidoptera sp. BOLD:AAC8745','species'),(839205,500585,'Lepidoptera sp. BOLD:AAC8751','species'),(839206,500585,'Lepidoptera sp. BOLD:AAC8762','species'),(839207,500585,'Lepidoptera sp. BOLD:AAC8763','species'),(839208,500585,'Lepidoptera sp. BOLD:AAC8769','species'),(839209,500585,'Lepidoptera sp. BOLD:AAC8770','species'),(839210,500585,'Lepidoptera sp. BOLD:AAC8780','species'),(839211,500585,'Lepidoptera sp. BOLD:AAC8783','species'),(839212,500585,'Lepidoptera sp. BOLD:AAC8790','species'),(839213,500585,'Lepidoptera sp. BOLD:AAC8792','species'),(839214,500585,'Lepidoptera sp. BOLD:AAC8801','species'),(839215,500585,'Lepidoptera sp. BOLD:AAC8810','species'),(839216,500585,'Lepidoptera sp. BOLD:AAC8819','species'),(839217,500585,'Lepidoptera sp. BOLD:AAC8825','species'),(839218,500585,'Lepidoptera sp. BOLD:AAC8838','species'),(839219,500585,'Lepidoptera sp. BOLD:AAC8844','species'),(839220,500585,'Lepidoptera sp. BOLD:AAC8873','species'),(839221,500585,'Lepidoptera sp. BOLD:AAC8874','species'),(839222,500585,'Lepidoptera sp. BOLD:AAC8880','species'),(839223,500585,'Lepidoptera sp. BOLD:AAC8881','species'),(839224,500585,'Lepidoptera sp. BOLD:AAC8882','species'),(839225,500585,'Lepidoptera sp. BOLD:AAC8889','species'),(839226,500585,'Lepidoptera sp. BOLD:AAC8892','species'),(839227,500585,'Lepidoptera sp. BOLD:AAC8900','species'),(839228,500585,'Lepidoptera sp. BOLD:AAC8905','species'),(839229,500585,'Lepidoptera sp. BOLD:AAC8911','species'),(839230,500585,'Lepidoptera sp. BOLD:AAC8912','species'),(839231,500585,'Lepidoptera sp. BOLD:AAC8914','species'),(839232,500585,'Lepidoptera sp. BOLD:AAC8923','species'),(839233,500585,'Lepidoptera sp. BOLD:AAC8928','species'),(839234,500585,'Lepidoptera sp. BOLD:AAC8929','species'),(839235,500585,'Lepidoptera sp. BOLD:AAC8935','species'),(839236,500585,'Lepidoptera sp. BOLD:AAC8940','species'),(839237,500585,'Lepidoptera sp. BOLD:AAC8944','species'),(839238,500585,'Lepidoptera sp. BOLD:AAC8953','species'),(839239,500585,'Lepidoptera sp. BOLD:AAC8961','species'),(839240,500585,'Lepidoptera sp. BOLD:AAC8963','species'),(839241,500585,'Lepidoptera sp. BOLD:AAC8964','species'),(839242,500585,'Lepidoptera sp. BOLD:AAC8970','species'),(839243,500585,'Lepidoptera sp. BOLD:AAC8972','species'),(839244,500585,'Lepidoptera sp. BOLD:AAC8975','species'),(839245,500585,'Lepidoptera sp. BOLD:AAC8982','species'),(839246,500585,'Lepidoptera sp. BOLD:AAC8983','species'),(839247,500585,'Lepidoptera sp. BOLD:AAC8986','species'),(839248,500585,'Lepidoptera sp. BOLD:AAC8994','species'),(839249,500585,'Lepidoptera sp. BOLD:AAC8995','species'),(839250,500585,'Lepidoptera sp. BOLD:AAC8996','species'),(839251,500585,'Lepidoptera sp. BOLD:AAC8998','species'),(839252,500585,'Lepidoptera sp. BOLD:AAC8999','species'),(839253,500585,'Lepidoptera sp. BOLD:AAC9002','species'),(839254,500585,'Lepidoptera sp. BOLD:AAC9003','species'),(839255,500585,'Lepidoptera sp. BOLD:AAC9008','species'),(839256,500585,'Lepidoptera sp. BOLD:AAC9011','species'),(839257,500585,'Lepidoptera sp. BOLD:AAC9016','species'),(839258,500585,'Lepidoptera sp. BOLD:AAC9020','species'),(839259,500585,'Lepidoptera sp. BOLD:AAC9026','species'),(839260,500585,'Lepidoptera sp. BOLD:AAC9033','species'),(839261,500585,'Lepidoptera sp. BOLD:AAC9035','species'),(839262,500585,'Lepidoptera sp. BOLD:AAC9036','species'),(839263,500585,'Lepidoptera sp. BOLD:AAC9037','species'),(839264,500585,'Lepidoptera sp. BOLD:AAC9038','species'),(839265,500585,'Lepidoptera sp. BOLD:AAC9040','species'),(839266,500585,'Lepidoptera sp. BOLD:AAC9047','species'),(839267,500585,'Lepidoptera sp. BOLD:AAC9064','species'),(839268,500585,'Lepidoptera sp. BOLD:AAC9065','species'),(839269,500585,'Lepidoptera sp. BOLD:AAC9072','species'),(839270,500585,'Lepidoptera sp. BOLD:AAC9078','species'),(839274,500585,'Lepidoptera sp. BOLD:AAC9079','species'),(839275,500585,'Lepidoptera sp. BOLD:AAC9080','species'),(839276,500585,'Lepidoptera sp. BOLD:AAC9082','species'),(839277,500585,'Lepidoptera sp. BOLD:AAC9084','species'),(839278,500585,'Lepidoptera sp. BOLD:AAC9085','species'),(839279,500585,'Lepidoptera sp. BOLD:AAC9093','species'),(839280,500585,'Lepidoptera sp. BOLD:AAC9096','species'),(839281,500585,'Lepidoptera sp. BOLD:AAC9102','species'),(839282,500585,'Lepidoptera sp. BOLD:AAC9104','species'),(839283,500585,'Lepidoptera sp. BOLD:AAC9105','species'),(839284,500585,'Lepidoptera sp. BOLD:AAC9106','species'),(839285,500585,'Lepidoptera sp. BOLD:AAC9109','species'),(839286,500585,'Lepidoptera sp. BOLD:AAC9116','species'),(839287,500585,'Lepidoptera sp. BOLD:AAC9123','species'),(839288,500585,'Lepidoptera sp. BOLD:AAC9131','species'),(839289,500585,'Lepidoptera sp. BOLD:AAC9142','species'),(839290,500585,'Lepidoptera sp. BOLD:AAC9148','species'),(839291,500585,'Lepidoptera sp. BOLD:AAC9149','species'),(839292,500585,'Lepidoptera sp. BOLD:AAC9161','species'),(839293,500585,'Lepidoptera sp. BOLD:AAC9186','species'),(839294,500585,'Lepidoptera sp. BOLD:AAC9187','species'),(839295,500585,'Lepidoptera sp. BOLD:AAC9188','species'),(839296,500585,'Lepidoptera sp. BOLD:AAC9191','species'),(839297,500585,'Lepidoptera sp. BOLD:AAC9192','species'),(839298,500585,'Lepidoptera sp. BOLD:AAC9213','species'),(839299,500585,'Lepidoptera sp. BOLD:AAC9228','species'),(839300,500585,'Lepidoptera sp. BOLD:AAC9229','species'),(839301,500585,'Lepidoptera sp. BOLD:AAC9231','species'),(839302,500585,'Lepidoptera sp. BOLD:AAC9232','species'),(839303,500585,'Lepidoptera sp. BOLD:AAC9249','species'),(839304,500585,'Lepidoptera sp. BOLD:AAC9250','species'),(839305,500585,'Lepidoptera sp. BOLD:AAC9251','species'),(839306,500585,'Lepidoptera sp. BOLD:AAC9261','species'),(839307,500585,'Lepidoptera sp. BOLD:AAC9262','species'),(839308,500585,'Lepidoptera sp. BOLD:AAC9274','species'),(839309,500585,'Lepidoptera sp. BOLD:AAC9297','species'),(839310,500585,'Lepidoptera sp. BOLD:AAC9300','species'),(839311,500585,'Lepidoptera sp. BOLD:AAC9306','species'),(839312,500585,'Lepidoptera sp. BOLD:AAC9307','species'),(839313,500585,'Lepidoptera sp. BOLD:AAC9311','species'),(839314,500585,'Lepidoptera sp. BOLD:AAC9321','species'),(839315,500585,'Lepidoptera sp. BOLD:AAC9330','species'),(839316,500585,'Lepidoptera sp. BOLD:AAC9331','species'),(839317,500585,'Lepidoptera sp. BOLD:AAC9332','species'),(839318,500585,'Lepidoptera sp. BOLD:AAC9346','species'),(839319,500585,'Lepidoptera sp. BOLD:AAC9352','species'),(839320,500585,'Lepidoptera sp. BOLD:AAC9353','species'),(839321,500585,'Lepidoptera sp. BOLD:AAC9354','species'),(839322,500585,'Lepidoptera sp. BOLD:AAC9363','species'),(839323,500585,'Lepidoptera sp. BOLD:AAC9366','species'),(839324,500585,'Lepidoptera sp. BOLD:AAC9368','species'),(839325,500585,'Lepidoptera sp. BOLD:AAC9372','species'),(839326,500585,'Lepidoptera sp. BOLD:AAC9373','species'),(839327,500585,'Lepidoptera sp. BOLD:AAC9385','species'),(839328,500585,'Lepidoptera sp. BOLD:AAC9414','species'),(839329,500585,'Lepidoptera sp. BOLD:AAC9416','species'),(839330,500585,'Lepidoptera sp. BOLD:AAC9417','species'),(839331,500585,'Lepidoptera sp. BOLD:AAC9418','species'),(839332,500585,'Lepidoptera sp. BOLD:AAC9420','species'),(839333,500585,'Lepidoptera sp. BOLD:AAC9422','species'),(839334,500585,'Lepidoptera sp. BOLD:AAC9424','species'),(839335,500585,'Lepidoptera sp. BOLD:AAC9425','species'),(839336,500585,'Lepidoptera sp. BOLD:AAC9437','species'),(839337,500585,'Lepidoptera sp. BOLD:AAC9448','species'),(839338,500585,'Lepidoptera sp. BOLD:AAC9450','species'),(839339,500585,'Lepidoptera sp. BOLD:AAC9452','species'),(839340,500585,'Lepidoptera sp. BOLD:AAC9454','species'),(839341,500585,'Lepidoptera sp. BOLD:AAC9457','species'),(839342,500585,'Lepidoptera sp. BOLD:AAC9458','species'),(839343,500585,'Lepidoptera sp. BOLD:AAC9459','species'),(839344,500585,'Lepidoptera sp. BOLD:AAC9473','species'),(839345,500585,'Lepidoptera sp. BOLD:AAC9475','species'),(839346,500585,'Lepidoptera sp. BOLD:AAC9491','species'),(839347,500585,'Lepidoptera sp. BOLD:AAC9492','species'),(839348,500585,'Lepidoptera sp. BOLD:AAC9493','species'),(839349,500585,'Lepidoptera sp. BOLD:AAC9494','species'),(839350,500585,'Lepidoptera sp. BOLD:AAC9495','species'),(839351,500585,'Lepidoptera sp. BOLD:AAC9505','species'),(839352,500585,'Lepidoptera sp. BOLD:AAC9506','species'),(839353,500585,'Lepidoptera sp. BOLD:AAC9508','species'),(839354,500585,'Lepidoptera sp. BOLD:AAC9509','species'),(839355,500585,'Lepidoptera sp. BOLD:AAC9524','species'),(839356,500585,'Lepidoptera sp. BOLD:AAC9535','species'),(839357,500585,'Lepidoptera sp. BOLD:AAC9543','species'),(839358,500585,'Lepidoptera sp. BOLD:AAC9552','species'),(839359,500585,'Lepidoptera sp. BOLD:AAC9553','species'),(839360,500585,'Lepidoptera sp. BOLD:AAC9554','species'),(839361,500585,'Lepidoptera sp. BOLD:AAC9555','species'),(839362,500585,'Lepidoptera sp. BOLD:AAC9556','species'),(839363,500585,'Lepidoptera sp. BOLD:AAC9557','species'),(839364,500585,'Lepidoptera sp. BOLD:AAC9560','species'),(839365,500585,'Lepidoptera sp. BOLD:AAC9561','species'),(839366,500585,'Lepidoptera sp. BOLD:AAC9562','species'),(839367,500585,'Lepidoptera sp. BOLD:AAC9572','species'),(839368,500585,'Lepidoptera sp. BOLD:AAC9573','species'),(839369,500585,'Lepidoptera sp. BOLD:AAC9574','species'),(839370,500585,'Lepidoptera sp. BOLD:AAC9576','species'),(839371,500585,'Lepidoptera sp. BOLD:AAC9577','species'),(839372,500585,'Lepidoptera sp. BOLD:AAC9579','species'),(839373,500585,'Lepidoptera sp. BOLD:AAC9589','species'),(839374,500585,'Lepidoptera sp. BOLD:AAC9591','species'),(839375,500585,'Lepidoptera sp. BOLD:AAC9595','species'),(839376,500585,'Lepidoptera sp. BOLD:AAC9596','species'),(839377,500585,'Lepidoptera sp. BOLD:AAC9601','species'),(839378,500585,'Lepidoptera sp. BOLD:AAC9602','species'),(839379,500585,'Lepidoptera sp. BOLD:AAC9605','species'),(839380,500585,'Lepidoptera sp. BOLD:AAC9621','species'),(839381,500585,'Lepidoptera sp. BOLD:AAC9628','species'),(839382,500585,'Lepidoptera sp. BOLD:AAC9629','species'),(839383,500585,'Lepidoptera sp. BOLD:AAC9633','species'),(839384,500585,'Lepidoptera sp. BOLD:AAC9649','species'),(839385,500585,'Lepidoptera sp. BOLD:AAC9653','species'),(839386,500585,'Lepidoptera sp. BOLD:AAC9656','species'),(839387,500585,'Lepidoptera sp. BOLD:AAC9657','species'),(839388,500585,'Lepidoptera sp. BOLD:AAC9670','species'),(839389,500585,'Lepidoptera sp. BOLD:AAC9673','species'),(839390,500585,'Lepidoptera sp. BOLD:AAC9676','species'),(839391,500585,'Lepidoptera sp. BOLD:AAC9677','species'),(839392,500585,'Lepidoptera sp. BOLD:AAC9682','species'),(839393,500585,'Lepidoptera sp. BOLD:AAC9685','species'),(839394,500585,'Lepidoptera sp. BOLD:AAC9686','species'),(839395,500585,'Lepidoptera sp. BOLD:AAC9691','species'),(839396,500585,'Lepidoptera sp. BOLD:AAC9701','species'),(839397,500585,'Lepidoptera sp. BOLD:AAC9704','species'),(839398,500585,'Lepidoptera sp. BOLD:AAC9706','species'),(839399,500585,'Lepidoptera sp. BOLD:AAC9715','species'),(839400,500585,'Lepidoptera sp. BOLD:AAC9716','species'),(839401,500585,'Lepidoptera sp. BOLD:AAC9717','species'),(839402,500585,'Lepidoptera sp. BOLD:AAC9718','species'),(839403,500585,'Lepidoptera sp. BOLD:AAC9722','species'),(839404,500585,'Lepidoptera sp. BOLD:AAC9727','species'),(839405,500585,'Lepidoptera sp. BOLD:AAC9729','species'),(839406,500585,'Lepidoptera sp. BOLD:AAC9736','species'),(839407,500585,'Lepidoptera sp. BOLD:AAC9745','species'),(839408,500585,'Lepidoptera sp. BOLD:AAC9754','species'),(839409,500585,'Lepidoptera sp. BOLD:AAC9760','species'),(839410,500585,'Lepidoptera sp. BOLD:AAC9773','species'),(839411,500585,'Lepidoptera sp. BOLD:AAC9781','species'),(839412,500585,'Lepidoptera sp. BOLD:AAC9786','species'),(839413,500585,'Lepidoptera sp. BOLD:AAC9789','species'),(839414,500585,'Lepidoptera sp. BOLD:AAC9791','species'),(839415,500585,'Lepidoptera sp. BOLD:AAC9793','species'),(839416,500585,'Lepidoptera sp. BOLD:AAC9795','species'),(839417,500585,'Lepidoptera sp. BOLD:AAC9796','species'),(839418,500585,'Lepidoptera sp. BOLD:AAC9801','species'),(839419,500585,'Lepidoptera sp. BOLD:AAC9802','species'),(839420,500585,'Lepidoptera sp. BOLD:AAC9810','species'),(839421,500585,'Lepidoptera sp. BOLD:AAC9816','species'),(839422,500585,'Lepidoptera sp. BOLD:AAC9819','species'),(839423,500585,'Lepidoptera sp. BOLD:AAC9820','species'),(839424,500585,'Lepidoptera sp. BOLD:AAC9821','species'),(839425,500585,'Lepidoptera sp. BOLD:AAC9822','species'),(839426,500585,'Lepidoptera sp. BOLD:AAC9826','species'),(839427,500585,'Lepidoptera sp. BOLD:AAC9827','species'),(839428,500585,'Lepidoptera sp. BOLD:AAC9828','species'),(839429,500585,'Lepidoptera sp. BOLD:AAC9829','species'),(839430,500585,'Lepidoptera sp. BOLD:AAC9830','species'),(839431,500585,'Lepidoptera sp. BOLD:AAC9833','species'),(839432,500585,'Lepidoptera sp. BOLD:AAC9845','species'),(839433,500585,'Lepidoptera sp. BOLD:AAC9850','species'),(839434,500585,'Lepidoptera sp. BOLD:AAC9851','species'),(839435,500585,'Lepidoptera sp. BOLD:AAC9855','species'),(839436,500585,'Lepidoptera sp. BOLD:AAC9856','species'),(839437,500585,'Lepidoptera sp. BOLD:AAC9857','species'),(839438,500585,'Lepidoptera sp. BOLD:AAC9859','species'),(839439,500585,'Lepidoptera sp. BOLD:AAC9861','species'),(839440,500585,'Lepidoptera sp. BOLD:AAC9877','species'),(839441,500585,'Lepidoptera sp. BOLD:AAC9885','species'),(839442,500585,'Lepidoptera sp. BOLD:AAC9886','species'),(839443,500585,'Lepidoptera sp. BOLD:AAC9891','species'),(839444,500585,'Lepidoptera sp. BOLD:AAC9900','species'),(839445,500585,'Lepidoptera sp. BOLD:AAC9905','species'),(839446,500585,'Lepidoptera sp. BOLD:AAC9906','species'),(839447,500585,'Lepidoptera sp. BOLD:AAC9908','species'),(839448,500585,'Lepidoptera sp. BOLD:AAC9910','species'),(839449,500585,'Lepidoptera sp. BOLD:AAC9919','species'),(839450,500585,'Lepidoptera sp. BOLD:AAC9920','species'),(839451,500585,'Lepidoptera sp. BOLD:AAC9929','species'),(839452,500585,'Lepidoptera sp. BOLD:AAC9930','species'),(839453,500585,'Lepidoptera sp. BOLD:AAC9931','species'),(839454,500585,'Lepidoptera sp. BOLD:AAC9935','species'),(839455,500585,'Lepidoptera sp. BOLD:AAC9936','species'),(839456,500585,'Lepidoptera sp. BOLD:AAC9937','species'),(839457,500585,'Lepidoptera sp. BOLD:AAC9939','species'),(839458,500585,'Lepidoptera sp. BOLD:AAC9940','species'),(839459,500585,'Lepidoptera sp. BOLD:AAC9946','species'),(839460,500585,'Lepidoptera sp. BOLD:AAC9947','species'),(839461,500585,'Lepidoptera sp. BOLD:AAC9950','species'),(839462,500585,'Lepidoptera sp. BOLD:AAC9951','species'),(839463,500585,'Lepidoptera sp. BOLD:AAC9952','species'),(839464,500585,'Lepidoptera sp. BOLD:AAC9953','species'),(839465,500585,'Lepidoptera sp. BOLD:AAC9955','species'),(839466,500585,'Lepidoptera sp. BOLD:AAC9956','species'),(839467,500585,'Lepidoptera sp. BOLD:AAC9960','species'),(839468,500585,'Lepidoptera sp. BOLD:AAC9976','species'),(839469,500585,'Lepidoptera sp. BOLD:AAC9986','species'),(839470,500585,'Lepidoptera sp. BOLD:AAC9987','species'),(839471,500585,'Lepidoptera sp. BOLD:AAC9990','species'),(839472,500585,'Lepidoptera sp. BOLD:AAC9993','species'),(839473,500585,'Lepidoptera sp. BOLD:AAD0001','species'),(839474,500585,'Lepidoptera sp. BOLD:AAD0018','species'),(839475,500585,'Lepidoptera sp. BOLD:AAD0019','species'),(839476,500585,'Lepidoptera sp. BOLD:AAD0020','species'),(839477,500585,'Lepidoptera sp. BOLD:AAD0026','species'),(839478,500585,'Lepidoptera sp. BOLD:AAD0027','species'),(839479,500585,'Lepidoptera sp. BOLD:AAD0032','species'),(839480,500585,'Lepidoptera sp. BOLD:AAD0033','species'),(839481,500585,'Lepidoptera sp. BOLD:AAD0038','species'),(839482,500585,'Lepidoptera sp. BOLD:AAD0040','species'),(839483,500585,'Lepidoptera sp. BOLD:AAD0049','species'),(839484,500585,'Lepidoptera sp. BOLD:AAD0058','species'),(839485,500585,'Lepidoptera sp. BOLD:AAD0068','species'),(839486,500585,'Lepidoptera sp. BOLD:AAD0075','species'),(839487,500585,'Lepidoptera sp. BOLD:AAD0077','species'),(839488,500585,'Lepidoptera sp. BOLD:AAD0078','species'),(839489,500585,'Lepidoptera sp. BOLD:AAD0085','species'),(839490,500585,'Lepidoptera sp. BOLD:AAD0087','species'),(839491,500585,'Lepidoptera sp. BOLD:AAD0094','species'),(839492,171673,'Inquilinus sp. CRRI-16','species'),(839493,204476,'Labrys sp. CRRI-15','species'),(839494,407,'Methylobacterium sp. CRRI-14','species'),(839495,500585,'Lepidoptera sp. BOLD:AAD0097','species'),(839496,500585,'Lepidoptera sp. BOLD:AAD0119','species'),(839497,500585,'Lepidoptera sp. BOLD:AAD0120','species'),(839498,500585,'Lepidoptera sp. BOLD:AAD0130','species'),(839499,500585,'Lepidoptera sp. BOLD:AAD0133','species'),(839500,500585,'Lepidoptera sp. BOLD:AAD0140','species'),(839501,500585,'Lepidoptera sp. BOLD:AAD0141','species'),(839502,500585,'Lepidoptera sp. BOLD:AAD0146','species'),(839503,500585,'Lepidoptera sp. BOLD:AAD0147','species'),(839504,500585,'Lepidoptera sp. BOLD:AAD0148','species'),(839505,500585,'Lepidoptera sp. BOLD:AAD0149','species'),(839506,500585,'Lepidoptera sp. BOLD:AAD0162','species'),(839507,500585,'Lepidoptera sp. BOLD:AAD0163','species'),(839508,500585,'Lepidoptera sp. BOLD:AAD0164','species'),(839509,500585,'Lepidoptera sp. BOLD:AAD0168','species'),(839510,500585,'Lepidoptera sp. BOLD:AAD0175','species'),(839511,500585,'Lepidoptera sp. BOLD:AAD0186','species'),(839512,500585,'Lepidoptera sp. BOLD:AAD0187','species'),(839513,500585,'Lepidoptera sp. BOLD:AAD0195','species'),(839514,500585,'Lepidoptera sp. BOLD:AAD0199','species'),(839515,500585,'Lepidoptera sp. BOLD:AAD0212','species'),(839516,500585,'Lepidoptera sp. BOLD:AAD0213','species'),(839517,500585,'Lepidoptera sp. BOLD:AAD0214','species'),(839518,500585,'Lepidoptera sp. BOLD:AAD0224','species'),(839519,500585,'Lepidoptera sp. BOLD:AAD0227','species'),(839520,500585,'Lepidoptera sp. BOLD:AAD0229','species'),(839521,500585,'Lepidoptera sp. BOLD:AAD0234','species'),(839522,500585,'Lepidoptera sp. BOLD:AAD0235','species'),(839523,500585,'Lepidoptera sp. BOLD:AAD0237','species'),(839524,500585,'Lepidoptera sp. BOLD:AAD0238','species'),(839525,500585,'Lepidoptera sp. BOLD:AAD0239','species'),(839526,500585,'Lepidoptera sp. BOLD:AAD0253','species'),(839527,500585,'Lepidoptera sp. BOLD:AAD0255','species'),(839528,500585,'Lepidoptera sp. BOLD:AAD0273','species'),(839529,500585,'Lepidoptera sp. BOLD:AAD0276','species'),(839530,500585,'Lepidoptera sp. BOLD:AAD0277','species'),(839531,500585,'Lepidoptera sp. BOLD:AAD0278','species'),(839532,500585,'Lepidoptera sp. BOLD:AAD0279','species'),(839533,500585,'Lepidoptera sp. BOLD:AAD0280','species'),(839534,500585,'Lepidoptera sp. BOLD:AAD0281','species'),(839535,500585,'Lepidoptera sp. BOLD:AAD0286','species'),(839536,500585,'Lepidoptera sp. BOLD:AAD0306','species'),(839537,500585,'Lepidoptera sp. BOLD:AAD0311','species'),(839538,500585,'Lepidoptera sp. BOLD:AAD0314','species'),(839539,500585,'Lepidoptera sp. BOLD:AAD0315','species'),(839540,500585,'Lepidoptera sp. BOLD:AAD0316','species'),(839541,500585,'Lepidoptera sp. BOLD:AAD0320','species'),(839542,500585,'Lepidoptera sp. BOLD:AAD0326','species'),(839543,500585,'Lepidoptera sp. BOLD:AAD0348','species'),(839544,500585,'Lepidoptera sp. BOLD:AAD0349','species'),(839545,500585,'Lepidoptera sp. BOLD:AAD0350','species'),(839546,500585,'Lepidoptera sp. BOLD:AAD0351','species'),(839547,500585,'Lepidoptera sp. BOLD:AAD0356','species'),(839548,500585,'Lepidoptera sp. BOLD:AAD0357','species'),(839549,500585,'Lepidoptera sp. BOLD:AAD0362','species'),(839550,500585,'Lepidoptera sp. BOLD:AAD0365','species'),(839551,500585,'Lepidoptera sp. BOLD:AAD0370','species'),(839552,500585,'Lepidoptera sp. BOLD:AAD0371','species'),(839553,500585,'Lepidoptera sp. BOLD:AAD0374','species'),(839554,500585,'Lepidoptera sp. BOLD:AAD0384','species'),(839555,500585,'Lepidoptera sp. BOLD:AAD0391','species'),(839556,500585,'Lepidoptera sp. BOLD:AAD0401','species'),(839557,500585,'Lepidoptera sp. BOLD:AAD0404','species'),(839558,500585,'Lepidoptera sp. BOLD:AAD0405','species'),(839559,500585,'Lepidoptera sp. BOLD:AAD0406','species'),(839560,500585,'Lepidoptera sp. BOLD:AAD0407','species'),(839561,500585,'Lepidoptera sp. BOLD:AAD0408','species'),(839562,500585,'Lepidoptera sp. BOLD:AAD0413','species'),(839563,500585,'Lepidoptera sp. BOLD:AAD0414','species'),(839564,500585,'Lepidoptera sp. BOLD:AAD0415','species'),(839565,500585,'Lepidoptera sp. BOLD:AAD0421','species'),(839566,500585,'Lepidoptera sp. BOLD:AAD0422','species'),(839567,500585,'Lepidoptera sp. BOLD:AAD0428','species'),(839568,500585,'Lepidoptera sp. BOLD:AAD0433','species'),(839569,500585,'Lepidoptera sp. BOLD:AAD0435','species'),(839570,500585,'Lepidoptera sp. BOLD:AAD0436','species'),(839571,500585,'Lepidoptera sp. BOLD:AAD0437','species'),(839572,500585,'Lepidoptera sp. BOLD:AAD0485','species'),(839573,500585,'Lepidoptera sp. BOLD:AAD0491','species'),(839574,500585,'Lepidoptera sp. BOLD:AAD0492','species'),(839575,500585,'Lepidoptera sp. BOLD:AAD0493','species'),(839576,500585,'Lepidoptera sp. BOLD:AAD0494','species'),(839577,500585,'Lepidoptera sp. BOLD:AAD0495','species'),(839578,500585,'Lepidoptera sp. BOLD:AAD0499','species'),(839579,500585,'Lepidoptera sp. BOLD:AAD0500','species'),(839580,500585,'Lepidoptera sp. BOLD:AAD0502','species'),(839581,500585,'Lepidoptera sp. BOLD:AAD0509','species'),(839582,500585,'Lepidoptera sp. BOLD:AAD0511','species'),(839583,500585,'Lepidoptera sp. BOLD:AAD0519','species'),(839584,500585,'Lepidoptera sp. BOLD:AAD0524','species'),(839585,500585,'Lepidoptera sp. BOLD:AAD0525','species'),(839586,500585,'Lepidoptera sp. BOLD:AAD0526','species'),(839587,500585,'Lepidoptera sp. BOLD:AAD0534','species'),(839588,500585,'Lepidoptera sp. BOLD:AAD0536','species'),(839589,500585,'Lepidoptera sp. BOLD:AAD0538','species'),(839590,500585,'Lepidoptera sp. BOLD:AAD0542','species'),(839591,500585,'Lepidoptera sp. BOLD:AAD0543','species'),(839592,500585,'Lepidoptera sp. BOLD:AAD0544','species'),(839593,500585,'Lepidoptera sp. BOLD:AAD0546','species'),(839594,500585,'Lepidoptera sp. BOLD:AAD0554','species'),(839595,500585,'Lepidoptera sp. BOLD:AAD0557','species'),(839596,500585,'Lepidoptera sp. BOLD:AAD0558','species'),(839597,500585,'Lepidoptera sp. BOLD:AAD0566','species'),(839598,500585,'Lepidoptera sp. BOLD:AAD0567','species'),(839599,500585,'Lepidoptera sp. BOLD:AAD0568','species'),(839600,500585,'Lepidoptera sp. BOLD:AAD0570','species'),(839601,500585,'Lepidoptera sp. BOLD:AAD0573','species'),(839602,500585,'Lepidoptera sp. BOLD:AAD0574','species'),(839603,500585,'Lepidoptera sp. BOLD:AAD0575','species'),(839604,500585,'Lepidoptera sp. BOLD:AAD0577','species'),(839605,500585,'Lepidoptera sp. BOLD:AAD0586','species'),(839606,500585,'Lepidoptera sp. BOLD:AAD0597','species'),(839607,500585,'Lepidoptera sp. BOLD:AAD0606','species'),(839608,500585,'Lepidoptera sp. BOLD:AAD0608','species'),(839609,500585,'Lepidoptera sp. BOLD:AAD0609','species'),(839610,500585,'Lepidoptera sp. BOLD:AAD0610','species'),(839611,500585,'Lepidoptera sp. BOLD:AAD0612','species'),(839612,500585,'Lepidoptera sp. BOLD:AAD0613','species'),(839613,500585,'Lepidoptera sp. BOLD:AAD0617','species'),(839614,500585,'Lepidoptera sp. BOLD:AAD0619','species'),(839615,500585,'Lepidoptera sp. BOLD:AAD0630','species'),(839616,500585,'Lepidoptera sp. BOLD:AAD0632','species'),(839617,500585,'Lepidoptera sp. BOLD:AAD0644','species'),(839618,500585,'Lepidoptera sp. BOLD:AAD0646','species'),(839619,500585,'Lepidoptera sp. BOLD:AAD0647','species'),(839620,500585,'Lepidoptera sp. BOLD:AAD0648','species'),(839621,500585,'Lepidoptera sp. BOLD:AAD0658','species'),(839622,500585,'Lepidoptera sp. BOLD:AAD0659','species'),(839623,500585,'Lepidoptera sp. BOLD:AAD0666','species'),(839624,500585,'Lepidoptera sp. BOLD:AAD0667','species'),(839625,500585,'Lepidoptera sp. BOLD:AAD0683','species'),(839626,500585,'Lepidoptera sp. BOLD:AAD0684','species'),(839627,500585,'Lepidoptera sp. BOLD:AAD0685','species'),(839628,500585,'Lepidoptera sp. BOLD:AAD0689','species'),(839629,500585,'Lepidoptera sp. BOLD:AAD0690','species'),(839630,500585,'Lepidoptera sp. BOLD:AAD0691','species'),(839631,500585,'Lepidoptera sp. BOLD:AAD0692','species'),(839632,500585,'Lepidoptera sp. BOLD:AAD0693','species'),(839633,500585,'Lepidoptera sp. BOLD:AAD0699','species'),(839634,500585,'Lepidoptera sp. BOLD:AAD0700','species'),(839635,500585,'Lepidoptera sp. BOLD:AAD0701','species'),(839636,500585,'Lepidoptera sp. BOLD:AAD0702','species'),(839637,500585,'Lepidoptera sp. BOLD:AAD0705','species'),(839638,500585,'Lepidoptera sp. BOLD:AAD0707','species'),(839639,500585,'Lepidoptera sp. BOLD:AAD0708','species'),(839640,500585,'Lepidoptera sp. BOLD:AAD0709','species'),(839641,500585,'Lepidoptera sp. BOLD:AAD0715','species'),(839642,500585,'Lepidoptera sp. BOLD:AAD0720','species'),(839643,500585,'Lepidoptera sp. BOLD:AAD0729','species'),(839644,500585,'Lepidoptera sp. BOLD:AAD0730','species'),(839645,500585,'Lepidoptera sp. BOLD:AAD0732','species'),(839646,500585,'Lepidoptera sp. BOLD:AAD0740','species'),(839647,500585,'Lepidoptera sp. BOLD:AAD0741','species'),(839648,500585,'Lepidoptera sp. BOLD:AAD0750','species'),(839649,500585,'Lepidoptera sp. BOLD:AAD0751','species'),(839650,500585,'Lepidoptera sp. BOLD:AAD0760','species'),(839651,500585,'Lepidoptera sp. BOLD:AAD0761','species'),(839652,500585,'Lepidoptera sp. BOLD:AAD0762','species'),(839653,500585,'Lepidoptera sp. BOLD:AAD0763','species'),(839654,500585,'Lepidoptera sp. BOLD:AAD0768','species'),(839655,1386,'Bacillus sp. DXZZ810','species'),(839656,500585,'Lepidoptera sp. BOLD:AAD0772','species'),(839657,500585,'Lepidoptera sp. BOLD:AAD0773','species'),(839658,500585,'Lepidoptera sp. BOLD:AAD0780','species'),(839659,500585,'Lepidoptera sp. BOLD:AAD0782','species'),(839660,500585,'Lepidoptera sp. BOLD:AAD0785','species'),(839661,500585,'Lepidoptera sp. BOLD:AAD0786','species'),(839662,500585,'Lepidoptera sp. BOLD:AAD0796','species'),(839663,500585,'Lepidoptera sp. BOLD:AAD0797','species'),(839664,500585,'Lepidoptera sp. BOLD:AAD0798','species'),(839665,500585,'Lepidoptera sp. BOLD:AAD0806','species'),(839666,500585,'Lepidoptera sp. BOLD:AAD0810','species'),(839667,500585,'Lepidoptera sp. BOLD:AAD0833','species'),(839668,56688,'Halorubrum sp. LYGTB-6','species'),(839669,500585,'Lepidoptera sp. BOLD:AAD0839','species'),(839670,500585,'Lepidoptera sp. BOLD:AAD0840','species'),(839671,500585,'Lepidoptera sp. BOLD:AAD0845','species'),(839672,500585,'Lepidoptera sp. BOLD:AAD0855','species'),(839673,500585,'Lepidoptera sp. BOLD:AAD0865','species'),(839674,500585,'Lepidoptera sp. BOLD:AAD0869','species'),(839675,500585,'Lepidoptera sp. BOLD:AAD0877','species'),(839676,500585,'Lepidoptera sp. BOLD:AAD0878','species'),(839677,500585,'Lepidoptera sp. BOLD:AAD0886','species'),(839678,500585,'Lepidoptera sp. BOLD:AAD0887','species'),(839679,500585,'Lepidoptera sp. BOLD:AAD0906','species'),(839680,500585,'Lepidoptera sp. BOLD:AAD0907','species'),(839681,500585,'Lepidoptera sp. BOLD:AAD0908','species'),(839682,500585,'Lepidoptera sp. BOLD:AAD0912','species'),(839683,500585,'Lepidoptera sp. BOLD:AAD0916','species'),(839684,500585,'Lepidoptera sp. BOLD:AAD0919','species'),(839685,500585,'Lepidoptera sp. BOLD:AAD0923','species'),(839686,500585,'Lepidoptera sp. BOLD:AAD0930','species'),(839687,500585,'Lepidoptera sp. BOLD:AAD0943','species'),(839688,500585,'Lepidoptera sp. BOLD:AAD0944','species'),(839689,500585,'Lepidoptera sp. BOLD:AAD0951','species'),(839690,500585,'Lepidoptera sp. BOLD:AAD0952','species'),(839691,500585,'Lepidoptera sp. BOLD:AAD0955','species'),(839692,500585,'Lepidoptera sp. BOLD:AAD0961','species'),(839693,500585,'Lepidoptera sp. BOLD:AAD1003','species'),(839694,500585,'Lepidoptera sp. BOLD:AAD1004','species'),(839695,500585,'Lepidoptera sp. BOLD:AAD1005','species'),(839696,500585,'Lepidoptera sp. BOLD:AAD1009','species'),(839697,500585,'Lepidoptera sp. BOLD:AAD1012','species'),(839698,500585,'Lepidoptera sp. BOLD:AAD1025','species'),(839699,500585,'Lepidoptera sp. BOLD:AAD1031','species'),(839700,500585,'Lepidoptera sp. BOLD:AAD1048','species'),(839701,500585,'Lepidoptera sp. BOLD:AAD1060','species'),(839702,500585,'Lepidoptera sp. BOLD:AAD1061','species'),(839703,500585,'Lepidoptera sp. BOLD:AAD1079','species'),(839704,500585,'Lepidoptera sp. BOLD:AAD1084','species'),(839705,500585,'Lepidoptera sp. BOLD:AAD1085','species'),(839706,500585,'Lepidoptera sp. BOLD:AAD1090','species'),(839707,500585,'Lepidoptera sp. BOLD:AAD1111','species'),(839708,500585,'Lepidoptera sp. BOLD:AAD1118','species'),(839709,500585,'Lepidoptera sp. BOLD:AAD1119','species'),(839710,500585,'Lepidoptera sp. BOLD:AAD1121','species'),(839711,500585,'Lepidoptera sp. BOLD:AAD1122','species'),(839712,500585,'Lepidoptera sp. BOLD:AAD1124','species'),(839713,500585,'Lepidoptera sp. BOLD:AAD1125','species'),(839714,500585,'Lepidoptera sp. BOLD:AAD1126','species'),(839715,500585,'Lepidoptera sp. BOLD:AAD1130','species'),(839716,500585,'Lepidoptera sp. BOLD:AAD1131','species'),(839717,500585,'Lepidoptera sp. BOLD:AAD1134','species'),(839718,500585,'Lepidoptera sp. BOLD:AAD1135','species'),(839719,500585,'Lepidoptera sp. BOLD:AAD1137','species'),(839720,500585,'Lepidoptera sp. BOLD:AAD1140','species'),(839721,500585,'Lepidoptera sp. BOLD:AAD1142','species'),(839722,500585,'Lepidoptera sp. BOLD:AAD1155','species'),(839723,500585,'Lepidoptera sp. BOLD:AAD1160','species'),(839724,500585,'Lepidoptera sp. BOLD:AAD1164','species'),(839725,500585,'Lepidoptera sp. BOLD:AAD1170','species'),(839726,500585,'Lepidoptera sp. BOLD:AAD1171','species'),(839727,500585,'Lepidoptera sp. BOLD:AAD1176','species'),(839728,500585,'Lepidoptera sp. BOLD:AAD1177','species'),(839729,500585,'Lepidoptera sp. BOLD:AAD1182','species'),(839730,500585,'Lepidoptera sp. BOLD:AAD1184','species'),(839731,500585,'Lepidoptera sp. BOLD:AAD1186','species'),(839732,500585,'Lepidoptera sp. BOLD:AAD1193','species'),(839733,500585,'Lepidoptera sp. BOLD:AAD1197','species'),(839734,500585,'Lepidoptera sp. BOLD:AAD1198','species'),(839735,500585,'Lepidoptera sp. BOLD:AAD1209','species'),(839736,500585,'Lepidoptera sp. BOLD:AAD1210','species'),(839737,500585,'Lepidoptera sp. BOLD:AAD1213','species'),(839738,500585,'Lepidoptera sp. BOLD:AAD1223','species'),(839739,500585,'Lepidoptera sp. BOLD:AAD1224','species'),(839740,500585,'Lepidoptera sp. BOLD:AAD1225','species'),(839741,500585,'Lepidoptera sp. BOLD:AAD1240','species'),(839742,500585,'Lepidoptera sp. BOLD:AAD1256','species'),(839743,500585,'Lepidoptera sp. BOLD:AAD1257','species'),(839744,500585,'Lepidoptera sp. BOLD:AAD1258','species'),(839745,500585,'Lepidoptera sp. BOLD:AAD1268','species'),(839746,500585,'Lepidoptera sp. BOLD:AAD1271','species'),(839747,500585,'Lepidoptera sp. BOLD:AAD1273','species'),(839748,500585,'Lepidoptera sp. BOLD:AAD1274','species'),(839749,500585,'Lepidoptera sp. BOLD:AAD1275','species'),(839750,500585,'Lepidoptera sp. BOLD:AAD1288','species'),(839751,500585,'Lepidoptera sp. BOLD:AAD1289','species'),(839752,500585,'Lepidoptera sp. BOLD:AAD1311','species'),(839753,500585,'Lepidoptera sp. BOLD:AAD1319','species'),(839754,500585,'Lepidoptera sp. BOLD:AAD1325','species'),(839755,500585,'Lepidoptera sp. BOLD:AAD1326','species'),(839756,500585,'Lepidoptera sp. BOLD:AAD1327','species'),(839757,500585,'Lepidoptera sp. BOLD:AAD1334','species'),(839758,500585,'Lepidoptera sp. BOLD:AAD1335','species'),(839759,500585,'Lepidoptera sp. BOLD:AAD1336','species'),(839760,500585,'Lepidoptera sp. BOLD:AAD1343','species'),(839761,500585,'Lepidoptera sp. BOLD:AAD1349','species'),(839762,500585,'Lepidoptera sp. BOLD:AAD1352','species'),(839763,500585,'Lepidoptera sp. BOLD:AAD1353','species'),(839764,500585,'Lepidoptera sp. BOLD:AAD1363','species'),(839765,500585,'Lepidoptera sp. BOLD:AAD1364','species'),(839766,500585,'Lepidoptera sp. BOLD:AAD1365','species'),(839767,500585,'Lepidoptera sp. BOLD:AAD1366','species'),(839768,500585,'Lepidoptera sp. BOLD:AAD1367','species'),(839769,500585,'Lepidoptera sp. BOLD:AAD1386','species'),(839770,500585,'Lepidoptera sp. BOLD:AAD1388','species'),(839771,500585,'Lepidoptera sp. BOLD:AAD1391','species'),(839772,500585,'Lepidoptera sp. BOLD:AAD1400','species'),(839773,500585,'Lepidoptera sp. BOLD:AAD1418','species'),(839774,500585,'Lepidoptera sp. BOLD:AAD1441','species'),(839775,500585,'Lepidoptera sp. BOLD:AAD1442','species'),(839776,500585,'Lepidoptera sp. BOLD:AAD1450','species'),(839777,1125,'Microcystis sp. CMI 1','species'),(839778,1158,'Oscillatoria sp. COS 2','species'),(839779,1154,'Spirulina sp. CSP 3','species'),(839780,500585,'Lepidoptera sp. BOLD:AAD1451','species'),(839781,500585,'Lepidoptera sp. BOLD:AAD1452','species'),(839782,500585,'Lepidoptera sp. BOLD:AAD1457','species'),(839783,500585,'Lepidoptera sp. BOLD:AAD1459','species'),(839784,500585,'Lepidoptera sp. BOLD:AAD1460','species'),(839785,500585,'Lepidoptera sp. BOLD:AAD1465','species'),(839786,500585,'Lepidoptera sp. BOLD:AAD1467','species'),(839787,500585,'Lepidoptera sp. BOLD:AAD1478','species'),(839788,500585,'Lepidoptera sp. BOLD:AAD1484','species'),(839789,500585,'Lepidoptera sp. BOLD:AAD1486','species'),(839790,500585,'Lepidoptera sp. BOLD:AAD1489','species'),(839791,500585,'Lepidoptera sp. BOLD:AAD1497','species'),(839792,500585,'Lepidoptera sp. BOLD:AAD1501','species'),(839793,500585,'Lepidoptera sp. BOLD:AAD1502','species'),(839794,500585,'Lepidoptera sp. BOLD:AAD1503','species'),(839795,500585,'Lepidoptera sp. BOLD:AAD1512','species'),(839796,500585,'Lepidoptera sp. BOLD:AAD1514','species'),(839797,500585,'Lepidoptera sp. BOLD:AAD1521','species'),(839798,500585,'Lepidoptera sp. BOLD:AAD1522','species'),(839799,500585,'Lepidoptera sp. BOLD:AAD1523','species'),(839800,500585,'Lepidoptera sp. BOLD:AAD1530','species'),(839801,500585,'Lepidoptera sp. BOLD:AAD1531','species'),(839802,500585,'Lepidoptera sp. BOLD:AAD1532','species'),(839803,500585,'Lepidoptera sp. BOLD:AAD1535','species'),(839804,500585,'Lepidoptera sp. BOLD:AAD1537','species'),(839805,500585,'Lepidoptera sp. BOLD:AAD1538','species'),(839806,500585,'Lepidoptera sp. BOLD:AAD1541','species'),(839807,500585,'Lepidoptera sp. BOLD:AAD1562','species'),(839808,500585,'Lepidoptera sp. BOLD:AAD1568','species'),(839809,500585,'Lepidoptera sp. BOLD:AAD1577','species'),(839810,500585,'Lepidoptera sp. BOLD:AAD1590','species'),(839811,500585,'Lepidoptera sp. BOLD:AAD1602','species'),(839812,500585,'Lepidoptera sp. BOLD:AAD1606','species'),(839813,500585,'Lepidoptera sp. BOLD:AAD1607','species'),(839814,500585,'Lepidoptera sp. BOLD:AAD1608','species'),(839815,500585,'Lepidoptera sp. BOLD:AAD1611','species'),(839816,500585,'Lepidoptera sp. BOLD:AAD1612','species'),(839817,500585,'Lepidoptera sp. BOLD:AAD1621','species'),(839818,500585,'Lepidoptera sp. BOLD:AAD1628','species'),(839819,500585,'Lepidoptera sp. BOLD:AAD1629','species'),(839820,500585,'Lepidoptera sp. BOLD:AAD1635','species'),(839821,500585,'Lepidoptera sp. BOLD:AAD1645','species'),(839822,500585,'Lepidoptera sp. BOLD:AAD1647','species'),(839823,500585,'Lepidoptera sp. BOLD:AAD1650','species'),(839824,500585,'Lepidoptera sp. BOLD:AAD1652','species'),(839825,500585,'Lepidoptera sp. BOLD:AAD1654','species'),(839826,500585,'Lepidoptera sp. BOLD:AAD1657','species'),(839827,500585,'Lepidoptera sp. BOLD:AAD1659','species'),(839828,500585,'Lepidoptera sp. BOLD:AAD1674','species'),(839829,500585,'Lepidoptera sp. BOLD:AAD1675','species'),(839830,500585,'Lepidoptera sp. BOLD:AAD1681','species'),(839831,500585,'Lepidoptera sp. BOLD:AAD1690','species'),(839832,500585,'Lepidoptera sp. BOLD:AAD1694','species'),(839833,500585,'Lepidoptera sp. BOLD:AAD1695','species'),(839834,500585,'Lepidoptera sp. BOLD:AAD1697','species'),(839835,500585,'Lepidoptera sp. BOLD:AAD1706','species'),(839836,500585,'Lepidoptera sp. BOLD:AAD1715','species'),(839837,500585,'Lepidoptera sp. BOLD:AAD1716','species'),(839838,500585,'Lepidoptera sp. BOLD:AAD1725','species'),(839839,500585,'Lepidoptera sp. BOLD:AAD1726','species'),(839840,500585,'Lepidoptera sp. BOLD:AAD1727','species'),(839841,500585,'Lepidoptera sp. BOLD:AAD1737','species'),(839842,500585,'Lepidoptera sp. BOLD:AAD1738','species'),(839843,231054,'uncultured Glomerales','species'),(839844,500585,'Lepidoptera sp. BOLD:AAD1739','species'),(839845,500585,'Lepidoptera sp. BOLD:AAD1741','species'),(839846,500585,'Lepidoptera sp. BOLD:AAD1745','species'),(839847,500585,'Lepidoptera sp. BOLD:AAD1759','species'),(839848,500585,'Lepidoptera sp. BOLD:AAD1760','species'),(839849,500585,'Lepidoptera sp. BOLD:AAD1775','species'),(839850,500585,'Lepidoptera sp. BOLD:AAD1776','species'),(839851,500585,'Lepidoptera sp. BOLD:AAD1782','species'),(839852,500585,'Lepidoptera sp. BOLD:AAD1783','species'),(839853,500585,'Lepidoptera sp. BOLD:AAD1784','species'),(839854,500585,'Lepidoptera sp. BOLD:AAD1788','species'),(839855,500585,'Lepidoptera sp. BOLD:AAD1789','species'),(839856,500585,'Lepidoptera sp. BOLD:AAD1790','species'),(839857,500585,'Lepidoptera sp. BOLD:AAD1792','species'),(839858,500585,'Lepidoptera sp. BOLD:AAD1804','species'),(839859,500585,'Lepidoptera sp. BOLD:AAD1814','species'),(839860,500585,'Lepidoptera sp. BOLD:AAD1816','species'),(839861,500585,'Lepidoptera sp. BOLD:AAD1821','species'),(839862,500585,'Lepidoptera sp. BOLD:AAD1825','species'),(839863,500585,'Lepidoptera sp. BOLD:AAD1839','species'),(839864,500585,'Lepidoptera sp. BOLD:AAD1841','species'),(839865,500585,'Lepidoptera sp. BOLD:AAD1842','species'),(839866,500585,'Lepidoptera sp. BOLD:AAD1847','species'),(839867,500585,'Lepidoptera sp. BOLD:AAD1855','species'),(839868,500585,'Lepidoptera sp. BOLD:AAD1880','species'),(839869,500585,'Lepidoptera sp. BOLD:AAD1881','species'),(839870,500585,'Lepidoptera sp. BOLD:AAD1882','species'),(839871,500585,'Lepidoptera sp. BOLD:AAD1887','species'),(839872,500585,'Lepidoptera sp. BOLD:AAD1888','species'),(839873,500585,'Lepidoptera sp. BOLD:AAD1889','species'),(839874,500585,'Lepidoptera sp. BOLD:AAD1897','species'),(839875,500585,'Lepidoptera sp. BOLD:AAD1898','species'),(839876,500585,'Lepidoptera sp. BOLD:AAD1903','species'),(839877,500585,'Lepidoptera sp. BOLD:AAD1907','species'),(839878,500585,'Lepidoptera sp. BOLD:AAD1913','species'),(839879,500585,'Lepidoptera sp. BOLD:AAD1914','species'),(839880,500585,'Lepidoptera sp. BOLD:AAD1922','species'),(839881,500585,'Lepidoptera sp. BOLD:AAD1923','species'),(839882,500585,'Lepidoptera sp. BOLD:AAD1931','species'),(839883,500585,'Lepidoptera sp. BOLD:AAD1938','species'),(839884,500585,'Lepidoptera sp. BOLD:AAD1942','species'),(839885,328471,'uncultured Orbiliales','species'),(839886,500585,'Lepidoptera sp. BOLD:AAD1950','species'),(839887,500585,'Lepidoptera sp. BOLD:AAD1952','species'),(839888,500585,'Lepidoptera sp. BOLD:AAD1962','species'),(839889,500585,'Lepidoptera sp. BOLD:AAD1969','species'),(839890,500585,'Lepidoptera sp. BOLD:AAD1972','species'),(839891,500585,'Lepidoptera sp. BOLD:AAD1977','species'),(839892,500585,'Lepidoptera sp. BOLD:AAD1981','species'),(839893,500585,'Lepidoptera sp. BOLD:AAD1985','species'),(839894,500585,'Lepidoptera sp. BOLD:AAD2001','species'),(839895,500585,'Lepidoptera sp. BOLD:AAD2010','species'),(839896,500585,'Lepidoptera sp. BOLD:AAD2012','species'),(839897,500585,'Lepidoptera sp. BOLD:AAD2031','species'),(839898,500585,'Lepidoptera sp. BOLD:AAD2054','species'),(839899,500585,'Lepidoptera sp. BOLD:AAD2055','species'),(839900,500585,'Lepidoptera sp. BOLD:AAD2059','species'),(839901,500585,'Lepidoptera sp. BOLD:AAD2062','species'),(839902,500585,'Lepidoptera sp. BOLD:AAD2080','species'),(839903,500585,'Lepidoptera sp. BOLD:AAD2089','species'),(839904,500585,'Lepidoptera sp. BOLD:AAD2094','species'),(839905,500585,'Lepidoptera sp. BOLD:AAD2096','species'),(839906,500585,'Lepidoptera sp. BOLD:AAD2126','species'),(839907,500585,'Lepidoptera sp. BOLD:AAD2127','species'),(839908,500585,'Lepidoptera sp. BOLD:AAD2139','species'),(839909,500585,'Lepidoptera sp. BOLD:AAD2140','species'),(839910,500585,'Lepidoptera sp. BOLD:AAD2145','species'),(839911,500585,'Lepidoptera sp. BOLD:AAD2148','species'),(839912,500585,'Lepidoptera sp. BOLD:AAD2151','species'),(839913,500585,'Lepidoptera sp. BOLD:AAD2156','species'),(839914,500585,'Lepidoptera sp. BOLD:AAD2160','species'),(839915,500585,'Lepidoptera sp. BOLD:AAD2170','species'),(839916,500585,'Lepidoptera sp. BOLD:AAD2177','species'),(839917,500585,'Lepidoptera sp. BOLD:AAD2187','species'),(839918,500585,'Lepidoptera sp. BOLD:AAD2188','species'),(839919,500585,'Lepidoptera sp. BOLD:AAD2204','species'),(839920,500585,'Lepidoptera sp. BOLD:AAD2205','species'),(839921,500585,'Lepidoptera sp. BOLD:AAD2208','species'),(839922,500585,'Lepidoptera sp. BOLD:AAD2209','species'),(839923,500585,'Lepidoptera sp. BOLD:AAD2225','species'),(839924,500585,'Lepidoptera sp. BOLD:AAD2239','species'),(839925,500585,'Lepidoptera sp. BOLD:AAD2243','species'),(839926,500585,'Lepidoptera sp. BOLD:AAD2246','species'),(839927,500585,'Lepidoptera sp. BOLD:AAD2249','species'),(839928,500585,'Lepidoptera sp. BOLD:AAD2252','species'),(839929,500585,'Lepidoptera sp. BOLD:AAD2268','species'),(839930,500585,'Lepidoptera sp. BOLD:AAD2283','species'),(839931,500585,'Lepidoptera sp. BOLD:AAD2293','species'),(839932,500585,'Lepidoptera sp. BOLD:AAD2299','species'),(839933,500585,'Lepidoptera sp. BOLD:AAD2333','species'),(839934,500585,'Lepidoptera sp. BOLD:AAD2334','species'),(839935,500585,'Lepidoptera sp. BOLD:AAD2338','species'),(839936,500585,'Lepidoptera sp. BOLD:AAD2342','species'),(839937,500585,'Lepidoptera sp. BOLD:AAD2348','species'),(839938,500585,'Lepidoptera sp. BOLD:AAD2351','species'),(839939,500585,'Lepidoptera sp. BOLD:AAD2352','species'),(839940,500585,'Lepidoptera sp. BOLD:AAD2358','species'),(839941,500585,'Lepidoptera sp. BOLD:AAD2363','species'),(839942,500585,'Lepidoptera sp. BOLD:AAD2364','species'),(839943,500585,'Lepidoptera sp. BOLD:AAD2371','species'),(839944,500585,'Lepidoptera sp. BOLD:AAD2376','species'),(839945,500585,'Lepidoptera sp. BOLD:AAD2377','species'),(839946,500585,'Lepidoptera sp. BOLD:AAD2394','species'),(839947,500585,'Lepidoptera sp. BOLD:AAD2402','species'),(839948,500585,'Lepidoptera sp. BOLD:AAD2421','species'),(839949,500585,'Lepidoptera sp. BOLD:AAD2433','species'),(839950,500585,'Lepidoptera sp. BOLD:AAD2440','species'),(839951,500585,'Lepidoptera sp. BOLD:AAD2441','species'),(839952,500585,'Lepidoptera sp. BOLD:AAD2447','species'),(839953,500585,'Lepidoptera sp. BOLD:AAD2452','species'),(839954,500585,'Lepidoptera sp. BOLD:AAD2457','species'),(839955,500585,'Lepidoptera sp. BOLD:AAD2460','species'),(839956,500585,'Lepidoptera sp. BOLD:AAD2461','species'),(839957,500585,'Lepidoptera sp. BOLD:AAD2462','species'),(839958,500585,'Lepidoptera sp. BOLD:AAD2465','species'),(839959,500585,'Lepidoptera sp. BOLD:AAD2466','species'),(839960,500585,'Lepidoptera sp. BOLD:AAD2467','species'),(839961,500585,'Lepidoptera sp. BOLD:AAD2485','species'),(839962,500585,'Lepidoptera sp. BOLD:AAD2486','species'),(839963,500585,'Lepidoptera sp. BOLD:AAD2488','species'),(839964,500585,'Lepidoptera sp. BOLD:AAD2497','species'),(839965,500585,'Lepidoptera sp. BOLD:AAD2502','species'),(839966,500585,'Lepidoptera sp. BOLD:AAD2506','species'),(839967,500585,'Lepidoptera sp. BOLD:AAD2515','species'),(839968,500585,'Lepidoptera sp. BOLD:AAD2516','species'),(839969,500585,'Lepidoptera sp. BOLD:AAD2541','species'),(839970,500585,'Lepidoptera sp. BOLD:AAD2545','species'),(839971,500585,'Lepidoptera sp. BOLD:AAD2553','species'),(839972,500585,'Lepidoptera sp. BOLD:AAD2564','species'),(839973,500585,'Lepidoptera sp. BOLD:AAD2569','species'),(839974,500585,'Lepidoptera sp. BOLD:AAD2578','species'),(839975,500585,'Lepidoptera sp. BOLD:AAD2579','species'),(839976,500585,'Lepidoptera sp. BOLD:AAD2584','species'),(839977,500585,'Lepidoptera sp. BOLD:AAD2585','species'),(839978,500585,'Lepidoptera sp. BOLD:AAD2586','species'),(839979,500585,'Lepidoptera sp. BOLD:AAD2587','species'),(839980,500585,'Lepidoptera sp. BOLD:AAD2588','species'),(839981,500585,'Lepidoptera sp. BOLD:AAD2599','species'),(839982,500585,'Lepidoptera sp. BOLD:AAD2600','species'),(839983,500585,'Lepidoptera sp. BOLD:AAD2603','species'),(839984,500585,'Lepidoptera sp. BOLD:AAD2609','species'),(839985,500585,'Lepidoptera sp. BOLD:AAD2624','species'),(839986,500585,'Lepidoptera sp. BOLD:AAD2632','species'),(839987,500585,'Lepidoptera sp. BOLD:AAD2633','species'),(839988,500585,'Lepidoptera sp. BOLD:AAD2635','species'),(839989,500585,'Lepidoptera sp. BOLD:AAD2641','species'),(839990,500585,'Lepidoptera sp. BOLD:AAD2654','species'),(839991,500585,'Lepidoptera sp. BOLD:AAD2656','species'),(839992,500585,'Lepidoptera sp. BOLD:AAD2661','species'),(839993,500585,'Lepidoptera sp. BOLD:AAD2663','species'),(839994,500585,'Lepidoptera sp. BOLD:AAD2671','species'),(839995,500585,'Lepidoptera sp. BOLD:AAD2676','species'),(839996,500585,'Lepidoptera sp. BOLD:AAD2691','species'),(839997,500585,'Lepidoptera sp. BOLD:AAD2699','species'),(839998,500585,'Lepidoptera sp. BOLD:AAD2700','species'),(839999,500585,'Lepidoptera sp. BOLD:AAD2706','species'),(840000,500585,'Lepidoptera sp. BOLD:AAD2711','species'),(840001,500585,'Lepidoptera sp. BOLD:AAD2712','species'),(840002,500585,'Lepidoptera sp. BOLD:AAD2713','species'),(840003,500585,'Lepidoptera sp. BOLD:AAD2716','species'),(840004,500585,'Lepidoptera sp. BOLD:AAD2717','species'),(840005,500585,'Lepidoptera sp. BOLD:AAD2720','species'),(840006,500585,'Lepidoptera sp. BOLD:AAD2722','species'),(840007,500585,'Lepidoptera sp. BOLD:AAD2723','species'),(840008,500585,'Lepidoptera sp. BOLD:AAD2724','species'),(840009,500585,'Lepidoptera sp. BOLD:AAD2726','species'),(840010,500585,'Lepidoptera sp. BOLD:AAD2733','species'),(840011,500585,'Lepidoptera sp. BOLD:AAD2741','species'),(840012,500585,'Lepidoptera sp. BOLD:AAD2745','species'),(840013,500585,'Lepidoptera sp. BOLD:AAD2753','species'),(840014,500585,'Lepidoptera sp. BOLD:AAD2762','species'),(840015,500585,'Lepidoptera sp. BOLD:AAD2784','species'),(840016,500585,'Lepidoptera sp. BOLD:AAD2802','species'),(840017,500585,'Lepidoptera sp. BOLD:AAD2808','species'),(840018,500585,'Lepidoptera sp. BOLD:AAD2809','species'),(840019,500585,'Lepidoptera sp. BOLD:AAD2812','species'),(840020,500585,'Lepidoptera sp. BOLD:AAD2822','species'),(840021,500585,'Lepidoptera sp. BOLD:AAD2827','species'),(840022,500585,'Lepidoptera sp. BOLD:AAD2828','species'),(840023,500585,'Lepidoptera sp. BOLD:AAD2831','species'),(840024,500585,'Lepidoptera sp. BOLD:AAD2844','species'),(840025,500585,'Lepidoptera sp. BOLD:AAD2845','species'),(840026,500585,'Lepidoptera sp. BOLD:AAD2846','species'),(840027,500585,'Lepidoptera sp. BOLD:AAD2848','species'),(840028,500585,'Lepidoptera sp. BOLD:AAD2855','species'),(840029,500585,'Lepidoptera sp. BOLD:AAD2856','species'),(840030,500585,'Lepidoptera sp. BOLD:AAD2863','species'),(840031,500585,'Lepidoptera sp. BOLD:AAD2871','species'),(840032,500585,'Lepidoptera sp. BOLD:AAD2875','species'),(840033,500585,'Lepidoptera sp. BOLD:AAD2878','species'),(840034,500585,'Lepidoptera sp. BOLD:AAD2879','species'),(840035,500585,'Lepidoptera sp. BOLD:AAD2899','species'),(840036,500585,'Lepidoptera sp. BOLD:AAD2903','species'),(840037,500585,'Lepidoptera sp. BOLD:AAD2904','species'),(840038,500585,'Lepidoptera sp. BOLD:AAD2910','species'),(840039,500585,'Lepidoptera sp. BOLD:AAD2913','species'),(840040,500585,'Lepidoptera sp. BOLD:AAD2914','species'),(840041,500585,'Lepidoptera sp. BOLD:AAD2916','species'),(840042,500585,'Lepidoptera sp. BOLD:AAD2920','species'),(840043,500585,'Lepidoptera sp. BOLD:AAD2925','species'),(840044,500585,'Lepidoptera sp. BOLD:AAD2930','species'),(840045,500585,'Lepidoptera sp. BOLD:AAD2933','species'),(840046,500585,'Lepidoptera sp. BOLD:AAD2935','species'),(840047,500585,'Lepidoptera sp. BOLD:AAD2947','species'),(840048,500585,'Lepidoptera sp. BOLD:AAD2951','species'),(840049,500585,'Lepidoptera sp. BOLD:AAD2960','species'),(840050,500585,'Lepidoptera sp. BOLD:AAD2968','species'),(840051,500585,'Lepidoptera sp. BOLD:AAD2973','species'),(840052,500585,'Lepidoptera sp. BOLD:AAD2978','species'),(840053,500585,'Lepidoptera sp. BOLD:AAD2982','species'),(840054,500585,'Lepidoptera sp. BOLD:AAD2984','species'),(840055,500585,'Lepidoptera sp. BOLD:AAD2989','species'),(840056,500585,'Lepidoptera sp. BOLD:AAD2994','species'),(840057,500585,'Lepidoptera sp. BOLD:AAD2997','species'),(840058,500585,'Lepidoptera sp. BOLD:AAD2998','species'),(840059,500585,'Lepidoptera sp. BOLD:AAD3005','species'),(840060,500585,'Lepidoptera sp. BOLD:AAD3006','species'),(840061,500585,'Lepidoptera sp. BOLD:AAD3007','species'),(840062,500585,'Lepidoptera sp. BOLD:AAD3009','species'),(840063,500585,'Lepidoptera sp. BOLD:AAD3010','species'),(840064,500585,'Lepidoptera sp. BOLD:AAD3015','species'),(840065,500585,'Lepidoptera sp. BOLD:AAD3016','species'),(840066,500585,'Lepidoptera sp. BOLD:AAD3017','species'),(840067,500585,'Lepidoptera sp. BOLD:AAD3019','species'),(840068,500585,'Lepidoptera sp. BOLD:AAD3020','species'),(840069,500585,'Lepidoptera sp. BOLD:AAD3026','species'),(840070,500585,'Lepidoptera sp. BOLD:AAD3033','species'),(840071,500585,'Lepidoptera sp. BOLD:AAD3036','species'),(840072,500585,'Lepidoptera sp. BOLD:AAD3044','species'),(840073,500585,'Lepidoptera sp. BOLD:AAD3056','species'),(840074,500585,'Lepidoptera sp. BOLD:AAD3058','species'),(840075,500585,'Lepidoptera sp. BOLD:AAD3060','species'),(840076,500585,'Lepidoptera sp. BOLD:AAD3061','species'),(840077,500585,'Lepidoptera sp. BOLD:AAD3066','species'),(840078,500585,'Lepidoptera sp. BOLD:AAD3075','species'),(840079,500585,'Lepidoptera sp. BOLD:AAD3079','species'),(840080,500585,'Lepidoptera sp. BOLD:AAD3083','species'),(840081,500585,'Lepidoptera sp. BOLD:AAD3094','species'),(840082,500585,'Lepidoptera sp. BOLD:AAD3107','species'),(840083,500585,'Lepidoptera sp. BOLD:AAD3113','species'),(840084,500585,'Lepidoptera sp. BOLD:AAD3114','species'),(840085,500585,'Lepidoptera sp. BOLD:AAD3133','species'),(840086,500585,'Lepidoptera sp. BOLD:AAD3141','species'),(840087,500585,'Lepidoptera sp. BOLD:AAD3142','species'),(840088,500585,'Lepidoptera sp. BOLD:AAD3143','species'),(840089,500585,'Lepidoptera sp. BOLD:AAD3144','species'),(840090,500585,'Lepidoptera sp. BOLD:AAD3145','species'),(840091,500585,'Lepidoptera sp. BOLD:AAD3146','species'),(840092,500585,'Lepidoptera sp. BOLD:AAD3147','species'),(840093,500585,'Lepidoptera sp. BOLD:AAD3150','species'),(840094,500585,'Lepidoptera sp. BOLD:AAD3158','species'),(840095,500585,'Lepidoptera sp. BOLD:AAD3173','species'),(840096,500585,'Lepidoptera sp. BOLD:AAD3179','species'),(840097,500585,'Lepidoptera sp. BOLD:AAD3183','species'),(840098,500585,'Lepidoptera sp. BOLD:AAD3189','species'),(840099,500585,'Lepidoptera sp. BOLD:AAD3190','species'),(840100,500585,'Lepidoptera sp. BOLD:AAD3192','species'),(840101,500585,'Lepidoptera sp. BOLD:AAD3194','species'),(840102,500585,'Lepidoptera sp. BOLD:AAD3197','species'),(840103,500585,'Lepidoptera sp. BOLD:AAD3199','species'),(840104,500585,'Lepidoptera sp. BOLD:AAD3203','species'),(840105,500585,'Lepidoptera sp. BOLD:AAD3210','species'),(840106,500585,'Lepidoptera sp. BOLD:AAD3217','species'),(840107,500585,'Lepidoptera sp. BOLD:AAD3218','species'),(840108,500585,'Lepidoptera sp. BOLD:AAD3220','species'),(840109,500585,'Lepidoptera sp. BOLD:AAD3221','species'),(840110,500585,'Lepidoptera sp. BOLD:AAD3237','species'),(840111,500585,'Lepidoptera sp. BOLD:AAD3256','species'),(840112,500585,'Lepidoptera sp. BOLD:AAD3259','species'),(840113,500585,'Lepidoptera sp. BOLD:AAD3262','species'),(840114,500585,'Lepidoptera sp. BOLD:AAD3263','species'),(840115,500585,'Lepidoptera sp. BOLD:AAD3266','species'),(840116,500585,'Lepidoptera sp. BOLD:AAD3267','species'),(840117,500585,'Lepidoptera sp. BOLD:AAD3269','species'),(840118,500585,'Lepidoptera sp. BOLD:AAD3275','species'),(840119,500585,'Lepidoptera sp. BOLD:AAD3278','species'),(840120,500585,'Lepidoptera sp. BOLD:AAD3279','species'),(840121,500585,'Lepidoptera sp. BOLD:AAD3280','species'),(840122,500585,'Lepidoptera sp. BOLD:AAD3281','species'),(840123,500585,'Lepidoptera sp. BOLD:AAD3287','species'),(840124,500585,'Lepidoptera sp. BOLD:AAD3290','species'),(840125,500585,'Lepidoptera sp. BOLD:AAD3305','species'),(840126,500585,'Lepidoptera sp. BOLD:AAD3306','species'),(840127,500585,'Lepidoptera sp. BOLD:AAD3308','species'),(840128,500585,'Lepidoptera sp. BOLD:AAD3309','species'),(840129,500585,'Lepidoptera sp. BOLD:AAD3310','species'),(840130,500585,'Lepidoptera sp. BOLD:AAD3312','species'),(840131,500585,'Lepidoptera sp. BOLD:AAD3315','species'),(840132,500585,'Lepidoptera sp. BOLD:AAD3316','species'),(840133,500585,'Lepidoptera sp. BOLD:AAD3318','species'),(840134,500585,'Lepidoptera sp. BOLD:AAD3319','species'),(840135,500585,'Lepidoptera sp. BOLD:AAD3320','species'),(840136,500585,'Lepidoptera sp. BOLD:AAD3326','species'),(840137,500585,'Lepidoptera sp. BOLD:AAD3327','species'),(840138,500585,'Lepidoptera sp. BOLD:AAD3332','species'),(840139,500585,'Lepidoptera sp. BOLD:AAD3336','species'),(840140,500585,'Lepidoptera sp. BOLD:AAD3337','species'),(840141,500585,'Lepidoptera sp. BOLD:AAD3338','species'),(840142,500585,'Lepidoptera sp. BOLD:AAD3342','species'),(840143,500585,'Lepidoptera sp. BOLD:AAD3345','species'),(840144,500585,'Lepidoptera sp. BOLD:AAD3346','species'),(840145,500585,'Lepidoptera sp. BOLD:AAD3348','species'),(840146,500585,'Lepidoptera sp. BOLD:AAD3353','species'),(840147,500585,'Lepidoptera sp. BOLD:AAD3354','species'),(840148,500585,'Lepidoptera sp. BOLD:AAD3355','species'),(840149,500585,'Lepidoptera sp. BOLD:AAD3356','species'),(840150,500585,'Lepidoptera sp. BOLD:AAD3361','species'),(840151,500585,'Lepidoptera sp. BOLD:AAD3365','species'),(840152,500585,'Lepidoptera sp. BOLD:AAD3371','species'),(840153,500585,'Lepidoptera sp. BOLD:AAD3377','species'),(840154,500585,'Lepidoptera sp. BOLD:AAD3381','species'),(840155,500585,'Lepidoptera sp. BOLD:AAD3388','species'),(840156,500585,'Lepidoptera sp. BOLD:AAD3389','species'),(840157,500585,'Lepidoptera sp. BOLD:AAD3405','species'),(840158,500585,'Lepidoptera sp. BOLD:AAD3409','species'),(840159,500585,'Lepidoptera sp. BOLD:AAD3413','species'),(840160,500585,'Lepidoptera sp. BOLD:AAD3414','species'),(840161,500585,'Lepidoptera sp. BOLD:AAD3421','species'),(840162,500585,'Lepidoptera sp. BOLD:AAD3424','species'),(840163,500585,'Lepidoptera sp. BOLD:AAD3425','species'),(840164,500585,'Lepidoptera sp. BOLD:AAD3426','species'),(840165,500585,'Lepidoptera sp. BOLD:AAD3428','species'),(840166,500585,'Lepidoptera sp. BOLD:AAD3435','species'),(840167,500585,'Lepidoptera sp. BOLD:AAD3437','species'),(840168,500585,'Lepidoptera sp. BOLD:AAD3447','species'),(840169,500585,'Lepidoptera sp. BOLD:AAD3456','species'),(840170,500585,'Lepidoptera sp. BOLD:AAD3457','species'),(840171,500585,'Lepidoptera sp. BOLD:AAD3465','species'),(840172,500585,'Lepidoptera sp. BOLD:AAD3468','species'),(840173,500585,'Lepidoptera sp. BOLD:AAD3472','species'),(840174,500585,'Lepidoptera sp. BOLD:AAD3473','species'),(840175,500585,'Lepidoptera sp. BOLD:AAD3477','species'),(840176,500585,'Lepidoptera sp. BOLD:AAD3486','species'),(840177,500585,'Lepidoptera sp. BOLD:AAD3488','species'),(840178,500585,'Lepidoptera sp. BOLD:AAD3493','species'),(840179,500585,'Lepidoptera sp. BOLD:AAD3495','species'),(840180,500585,'Lepidoptera sp. BOLD:AAD3496','species'),(840181,500585,'Lepidoptera sp. BOLD:AAD3502','species'),(840182,500585,'Lepidoptera sp. BOLD:AAD3505','species'),(840183,500585,'Lepidoptera sp. BOLD:AAD3507','species'),(840184,500585,'Lepidoptera sp. BOLD:AAD3511','species'),(840185,500585,'Lepidoptera sp. BOLD:AAD3524','species'),(840186,500585,'Lepidoptera sp. BOLD:AAD3531','species'),(840187,500585,'Lepidoptera sp. BOLD:AAD3534','species'),(840188,500585,'Lepidoptera sp. BOLD:AAD3536','species'),(840189,500585,'Lepidoptera sp. BOLD:AAD3549','species'),(840190,500585,'Lepidoptera sp. BOLD:AAD3550','species'),(840191,500585,'Lepidoptera sp. BOLD:AAD3556','species'),(840192,500585,'Lepidoptera sp. BOLD:AAD3566','species'),(840193,500585,'Lepidoptera sp. BOLD:AAD3586','species'),(840194,500585,'Lepidoptera sp. BOLD:AAD3587','species'),(840195,500585,'Lepidoptera sp. BOLD:AAD3589','species'),(840196,500585,'Lepidoptera sp. BOLD:AAD3590','species'),(840197,500585,'Lepidoptera sp. BOLD:AAD3591','species'),(840198,500585,'Lepidoptera sp. BOLD:AAD3593','species'),(840199,500585,'Lepidoptera sp. BOLD:AAD3596','species'),(840200,500585,'Lepidoptera sp. BOLD:AAD3597','species'),(840201,500585,'Lepidoptera sp. BOLD:AAD3598','species'),(840202,500585,'Lepidoptera sp. BOLD:AAD3599','species'),(840203,500585,'Lepidoptera sp. BOLD:AAD3600','species'),(840204,500585,'Lepidoptera sp. BOLD:AAD3601','species'),(840205,500585,'Lepidoptera sp. BOLD:AAD3602','species'),(840206,500585,'Lepidoptera sp. BOLD:AAD3606','species'),(840207,500585,'Lepidoptera sp. BOLD:AAD3613','species'),(840208,500585,'Lepidoptera sp. BOLD:AAD3617','species'),(840209,500585,'Lepidoptera sp. BOLD:AAD3618','species'),(840210,500585,'Lepidoptera sp. BOLD:AAD3620','species'),(840211,500585,'Lepidoptera sp. BOLD:AAD3621','species'),(840212,500585,'Lepidoptera sp. BOLD:AAD3641','species'),(840213,500585,'Lepidoptera sp. BOLD:AAD3642','species'),(840214,500585,'Lepidoptera sp. BOLD:AAD3643','species'),(840215,500585,'Lepidoptera sp. BOLD:AAD3645','species'),(840216,500585,'Lepidoptera sp. BOLD:AAD3647','species'),(840217,500585,'Lepidoptera sp. BOLD:AAD3651','species'),(840218,500585,'Lepidoptera sp. BOLD:AAD3656','species'),(840219,500585,'Lepidoptera sp. BOLD:AAD3661','species'),(840220,500585,'Lepidoptera sp. BOLD:AAD3663','species'),(840221,500585,'Lepidoptera sp. BOLD:AAD3664','species'),(840222,500585,'Lepidoptera sp. BOLD:AAD3668','species'),(840223,500585,'Lepidoptera sp. BOLD:AAD3682','species'),(840224,500585,'Lepidoptera sp. BOLD:AAD3685','species'),(840225,500585,'Lepidoptera sp. BOLD:AAD3689','species'),(840226,500585,'Lepidoptera sp. BOLD:AAD3690','species'),(840227,500585,'Lepidoptera sp. BOLD:AAD3691','species'),(840228,500585,'Lepidoptera sp. BOLD:AAD3694','species'),(840229,500585,'Lepidoptera sp. BOLD:AAD3702','species'),(840230,500585,'Lepidoptera sp. BOLD:AAD3708','species'),(840231,500585,'Lepidoptera sp. BOLD:AAD3712','species'),(840232,500585,'Lepidoptera sp. BOLD:AAD3713','species'),(840233,500585,'Lepidoptera sp. BOLD:AAD3715','species'),(840234,500585,'Lepidoptera sp. BOLD:AAD3718','species'),(840235,500585,'Lepidoptera sp. BOLD:AAD3729','species'),(840236,500585,'Lepidoptera sp. BOLD:AAD3747','species'),(840237,500585,'Lepidoptera sp. BOLD:AAD3751','species'),(840238,500585,'Lepidoptera sp. BOLD:AAD3752','species'),(840239,500585,'Lepidoptera sp. BOLD:AAD3753','species'),(840240,500585,'Lepidoptera sp. BOLD:AAD3757','species'),(840241,500585,'Lepidoptera sp. BOLD:AAD3777','species'),(840242,500585,'Lepidoptera sp. BOLD:AAD3778','species'),(840243,500585,'Lepidoptera sp. BOLD:AAD3779','species'),(840244,500585,'Lepidoptera sp. BOLD:AAD3792','species'),(840245,500585,'Lepidoptera sp. BOLD:AAD3799','species'),(840246,500585,'Lepidoptera sp. BOLD:AAD3801','species'),(840247,500585,'Lepidoptera sp. BOLD:AAD3810','species'),(840248,500585,'Lepidoptera sp. BOLD:AAD3819','species'),(840249,500585,'Lepidoptera sp. BOLD:AAD3822','species'),(840250,500585,'Lepidoptera sp. BOLD:AAD3823','species'),(840251,500585,'Lepidoptera sp. BOLD:AAD3824','species'),(840252,500585,'Lepidoptera sp. BOLD:AAD3829','species'),(840253,500585,'Lepidoptera sp. BOLD:AAD3841','species'),(840254,500585,'Lepidoptera sp. BOLD:AAD3843','species'),(840255,500585,'Lepidoptera sp. BOLD:AAD3844','species'),(840256,500585,'Lepidoptera sp. BOLD:AAD3851','species'),(840257,500585,'Lepidoptera sp. BOLD:AAD3852','species'),(840258,500585,'Lepidoptera sp. BOLD:AAD3861','species'),(840259,500585,'Lepidoptera sp. BOLD:AAD3862','species'),(840260,500585,'Lepidoptera sp. BOLD:AAD3879','species'),(840261,500585,'Lepidoptera sp. BOLD:AAD3885','species'),(840262,500585,'Lepidoptera sp. BOLD:AAD3889','species'),(840263,500585,'Lepidoptera sp. BOLD:AAD3905','species'),(840264,500585,'Lepidoptera sp. BOLD:AAD3907','species'),(840265,500585,'Lepidoptera sp. BOLD:AAD3910','species'),(840266,500585,'Lepidoptera sp. BOLD:AAD3913','species'),(840267,500585,'Lepidoptera sp. BOLD:AAD3916','species'),(840268,500585,'Lepidoptera sp. BOLD:AAD3921','species'),(840269,500585,'Lepidoptera sp. BOLD:AAD3929','species'),(840270,500585,'Lepidoptera sp. BOLD:AAD3932','species'),(840271,500585,'Lepidoptera sp. BOLD:AAD3945','species'),(840272,500585,'Lepidoptera sp. BOLD:AAD3949','species'),(840273,500585,'Lepidoptera sp. BOLD:AAD3953','species'),(840274,500585,'Lepidoptera sp. BOLD:AAD3954','species'),(840275,500585,'Lepidoptera sp. BOLD:AAD3970','species'),(840276,500585,'Lepidoptera sp. BOLD:AAD3975','species'),(840277,500585,'Lepidoptera sp. BOLD:AAD3988','species'),(840278,500585,'Lepidoptera sp. BOLD:AAD3989','species'),(840279,500585,'Lepidoptera sp. BOLD:AAD3992','species'),(840280,500585,'Lepidoptera sp. BOLD:AAD3995','species'),(840281,500585,'Lepidoptera sp. BOLD:AAD4002','species'),(840282,500585,'Lepidoptera sp. BOLD:AAD4005','species'),(840283,500585,'Lepidoptera sp. BOLD:AAD4015','species'),(840284,500585,'Lepidoptera sp. BOLD:AAD4018','species'),(840285,500585,'Lepidoptera sp. BOLD:AAD4031','species'),(840286,500585,'Lepidoptera sp. BOLD:AAD4045','species'),(840287,500585,'Lepidoptera sp. BOLD:AAD4048','species'),(840288,500585,'Lepidoptera sp. BOLD:AAD4059','species'),(840289,500585,'Lepidoptera sp. BOLD:AAD4060','species'),(840290,500585,'Lepidoptera sp. BOLD:AAD4063','species'),(840291,500585,'Lepidoptera sp. BOLD:AAD4070','species'),(840292,500585,'Lepidoptera sp. BOLD:AAD4078','species'),(840293,500585,'Lepidoptera sp. BOLD:AAD4089','species'),(840294,500585,'Lepidoptera sp. BOLD:AAD4102','species'),(840295,500585,'Lepidoptera sp. BOLD:AAD4105','species'),(840296,500585,'Lepidoptera sp. BOLD:AAD4121','species'),(840297,500585,'Lepidoptera sp. BOLD:AAD4122','species'),(840298,500585,'Lepidoptera sp. BOLD:AAD4130','species'),(840299,500585,'Lepidoptera sp. BOLD:AAD4152','species'),(840300,500585,'Lepidoptera sp. BOLD:AAD4154','species'),(840301,500585,'Lepidoptera sp. BOLD:AAD4155','species'),(840302,500585,'Lepidoptera sp. BOLD:AAD4156','species'),(840303,500585,'Lepidoptera sp. BOLD:AAD4179','species'),(840304,500585,'Lepidoptera sp. BOLD:AAD4194','species'),(840305,500585,'Lepidoptera sp. BOLD:AAD4195','species'),(840306,500585,'Lepidoptera sp. BOLD:AAD4202','species'),(840307,500585,'Lepidoptera sp. BOLD:AAD4204','species'),(840308,500585,'Lepidoptera sp. BOLD:AAD4210','species'),(840309,500585,'Lepidoptera sp. BOLD:AAD4222','species'),(840310,500585,'Lepidoptera sp. BOLD:AAD4224','species'),(840311,500585,'Lepidoptera sp. BOLD:AAD4225','species'),(840312,500585,'Lepidoptera sp. BOLD:AAD4226','species'),(840313,500585,'Lepidoptera sp. BOLD:AAD4228','species'),(840314,500585,'Lepidoptera sp. BOLD:AAD4268','species'),(840315,500585,'Lepidoptera sp. BOLD:AAD4271','species'),(840316,500585,'Lepidoptera sp. BOLD:AAD4274','species'),(840317,500585,'Lepidoptera sp. BOLD:AAD4278','species'),(840318,500585,'Lepidoptera sp. BOLD:AAD4279','species'),(840319,500585,'Lepidoptera sp. BOLD:AAD4280','species'),(840320,500585,'Lepidoptera sp. BOLD:AAD4282','species'),(840321,500585,'Lepidoptera sp. BOLD:AAD4293','species'),(840322,500585,'Lepidoptera sp. BOLD:AAD4295','species'),(840323,500585,'Lepidoptera sp. BOLD:AAD4296','species'),(840324,500585,'Lepidoptera sp. BOLD:AAD4300','species'),(840325,500585,'Lepidoptera sp. BOLD:AAD4311','species'),(840326,500585,'Lepidoptera sp. BOLD:AAD4315','species'),(840327,500585,'Lepidoptera sp. BOLD:AAD4336','species'),(840328,500585,'Lepidoptera sp. BOLD:AAD4337','species'),(840329,500585,'Lepidoptera sp. BOLD:AAD4345','species'),(840330,500585,'Lepidoptera sp. BOLD:AAD4353','species'),(840331,500585,'Lepidoptera sp. BOLD:AAD4354','species'),(840332,500585,'Lepidoptera sp. BOLD:AAD4369','species'),(840333,500585,'Lepidoptera sp. BOLD:AAD4373','species'),(840334,500585,'Lepidoptera sp. BOLD:AAD4380','species'),(840335,500585,'Lepidoptera sp. BOLD:AAD4385','species'),(840336,500585,'Lepidoptera sp. BOLD:AAD4386','species'),(840337,500585,'Lepidoptera sp. BOLD:AAD4388','species'),(840338,500585,'Lepidoptera sp. BOLD:AAD4390','species'),(840339,500585,'Lepidoptera sp. BOLD:AAD4408','species'),(840340,500585,'Lepidoptera sp. BOLD:AAD4423','species'),(840341,500585,'Lepidoptera sp. BOLD:AAD4425','species'),(840342,500585,'Lepidoptera sp. BOLD:AAD4453','species'),(840343,500585,'Lepidoptera sp. BOLD:AAD4456','species'),(840344,500585,'Lepidoptera sp. BOLD:AAD4460','species'),(840345,500585,'Lepidoptera sp. BOLD:AAD4469','species'),(840346,500585,'Lepidoptera sp. BOLD:AAD4484','species'),(840347,500585,'Lepidoptera sp. BOLD:AAD4485','species'),(840348,500585,'Lepidoptera sp. BOLD:AAD4489','species'),(840349,500585,'Lepidoptera sp. BOLD:AAD4490','species'),(840350,500585,'Lepidoptera sp. BOLD:AAD4493','species'),(840351,500585,'Lepidoptera sp. BOLD:AAD4494','species'),(840352,500585,'Lepidoptera sp. BOLD:AAD4495','species'),(840353,500585,'Lepidoptera sp. BOLD:AAD4496','species'),(840354,500585,'Lepidoptera sp. BOLD:AAD4517','species'),(840355,500585,'Lepidoptera sp. BOLD:AAD4518','species'),(840356,500585,'Lepidoptera sp. BOLD:AAD4524','species'),(840357,500585,'Lepidoptera sp. BOLD:AAD4530','species'),(840358,500585,'Lepidoptera sp. BOLD:AAD4534','species'),(840359,500585,'Lepidoptera sp. BOLD:AAD4547','species'),(840360,500585,'Lepidoptera sp. BOLD:AAD4552','species'),(840361,500585,'Lepidoptera sp. BOLD:AAD4567','species'),(840362,500585,'Lepidoptera sp. BOLD:AAD4593','species'),(840363,500585,'Lepidoptera sp. BOLD:AAD4604','species'),(840364,500585,'Lepidoptera sp. BOLD:AAD4608','species'),(840365,500585,'Lepidoptera sp. BOLD:AAD4611','species'),(840366,500585,'Lepidoptera sp. BOLD:AAD4633','species'),(840367,500585,'Lepidoptera sp. BOLD:AAD4638','species'),(840368,500585,'Lepidoptera sp. BOLD:AAD4654','species'),(840369,500585,'Lepidoptera sp. BOLD:AAD4663','species'),(840370,500585,'Lepidoptera sp. BOLD:AAD4664','species'),(840371,500585,'Lepidoptera sp. BOLD:AAD4668','species'),(840372,500585,'Lepidoptera sp. BOLD:AAD4686','species'),(840373,500585,'Lepidoptera sp. BOLD:AAD4688','species'),(840374,500585,'Lepidoptera sp. BOLD:AAD4689','species'),(840375,500585,'Lepidoptera sp. BOLD:AAD4693','species'),(840376,500585,'Lepidoptera sp. BOLD:AAD4699','species'),(840377,500585,'Lepidoptera sp. BOLD:AAD4700','species'),(840378,500585,'Lepidoptera sp. BOLD:AAD4701','species'),(840379,500585,'Lepidoptera sp. BOLD:AAD4702','species'),(840380,500585,'Lepidoptera sp. BOLD:AAD4722','species'),(840381,500585,'Lepidoptera sp. BOLD:AAD4724','species'),(840382,500585,'Lepidoptera sp. BOLD:AAD4730','species'),(840383,500585,'Lepidoptera sp. BOLD:AAD4754','species'),(840384,500585,'Lepidoptera sp. BOLD:AAD4758','species'),(840385,500585,'Lepidoptera sp. BOLD:AAD4761','species'),(840386,500585,'Lepidoptera sp. BOLD:AAD4767','species'),(840387,500585,'Lepidoptera sp. BOLD:AAD4773','species'),(840388,500585,'Lepidoptera sp. BOLD:AAD4775','species'),(840389,500585,'Lepidoptera sp. BOLD:AAD4787','species'),(840390,500585,'Lepidoptera sp. BOLD:AAD4792','species'),(840391,500585,'Lepidoptera sp. BOLD:AAD4803','species'),(840392,500585,'Lepidoptera sp. BOLD:AAD4809','species'),(840393,500585,'Lepidoptera sp. BOLD:AAD4810','species'),(840394,500585,'Lepidoptera sp. BOLD:AAD4811','species'),(840395,500585,'Lepidoptera sp. BOLD:AAD4814','species'),(840396,500585,'Lepidoptera sp. BOLD:AAD4815','species'),(840397,500585,'Lepidoptera sp. BOLD:AAD4819','species'),(840398,500585,'Lepidoptera sp. BOLD:AAD4823','species'),(840399,500585,'Lepidoptera sp. BOLD:AAD4832','species'),(840400,500585,'Lepidoptera sp. BOLD:AAD4839','species'),(840401,500585,'Lepidoptera sp. BOLD:AAD4844','species'),(840402,500585,'Lepidoptera sp. BOLD:AAD4847','species'),(840403,500585,'Lepidoptera sp. BOLD:AAD4848','species'),(840404,500585,'Lepidoptera sp. BOLD:AAD4850','species'),(840405,500585,'Lepidoptera sp. BOLD:AAD4851','species'),(840406,500585,'Lepidoptera sp. BOLD:AAD4852','species'),(840407,500585,'Lepidoptera sp. BOLD:AAD4857','species'),(840408,500585,'Lepidoptera sp. BOLD:AAD4869','species'),(840409,500585,'Lepidoptera sp. BOLD:AAD4875','species'),(840410,500585,'Lepidoptera sp. BOLD:AAD4876','species'),(840411,500585,'Lepidoptera sp. BOLD:AAD4880','species'),(840412,500585,'Lepidoptera sp. BOLD:AAD4882','species'),(840413,500585,'Lepidoptera sp. BOLD:AAD4887','species'),(840414,500585,'Lepidoptera sp. BOLD:AAD4888','species'),(840415,500585,'Lepidoptera sp. BOLD:AAD4889','species'),(840416,500585,'Lepidoptera sp. BOLD:AAD4894','species'),(840417,500585,'Lepidoptera sp. BOLD:AAD4895','species'),(840418,500585,'Lepidoptera sp. BOLD:AAD4902','species'),(840419,500585,'Lepidoptera sp. BOLD:AAD4907','species'),(840420,500585,'Lepidoptera sp. BOLD:AAD4911','species'),(840421,500585,'Lepidoptera sp. BOLD:AAD4912','species'),(840422,500585,'Lepidoptera sp. BOLD:AAD4916','species'),(840423,500585,'Lepidoptera sp. BOLD:AAD4924','species'),(840424,500585,'Lepidoptera sp. BOLD:AAD4925','species'),(840425,500585,'Lepidoptera sp. BOLD:AAD4926','species'),(840426,500585,'Lepidoptera sp. BOLD:AAD4928','species'),(840427,500585,'Lepidoptera sp. BOLD:AAD4931','species'),(840428,500585,'Lepidoptera sp. BOLD:AAD4932','species'),(840429,500585,'Lepidoptera sp. BOLD:AAD4933','species'),(840430,500585,'Lepidoptera sp. BOLD:AAD4934','species'),(840431,500585,'Lepidoptera sp. BOLD:AAD4935','species'),(840432,500585,'Lepidoptera sp. BOLD:AAD4936','species'),(840433,500585,'Lepidoptera sp. BOLD:AAD4939','species'),(840434,500585,'Lepidoptera sp. BOLD:AAD4943','species'),(840435,500585,'Lepidoptera sp. BOLD:AAD4945','species'),(840436,500585,'Lepidoptera sp. BOLD:AAD4947','species'),(840437,500585,'Lepidoptera sp. BOLD:AAD4948','species'),(840438,500585,'Lepidoptera sp. BOLD:AAD4954','species'),(840439,500585,'Lepidoptera sp. BOLD:AAD4958','species'),(840440,500585,'Lepidoptera sp. BOLD:AAD4960','species'),(840441,500585,'Lepidoptera sp. BOLD:AAD4966','species'),(840442,500585,'Lepidoptera sp. BOLD:AAD4972','species'),(840443,500585,'Lepidoptera sp. BOLD:AAD4973','species'),(840444,500585,'Lepidoptera sp. BOLD:AAD4974','species'),(840445,500585,'Lepidoptera sp. BOLD:AAD4984','species'),(840446,500585,'Lepidoptera sp. BOLD:AAD4988','species'),(840447,500585,'Lepidoptera sp. BOLD:AAD4995','species'),(840448,500585,'Lepidoptera sp. BOLD:AAD5030','species'),(840449,500585,'Lepidoptera sp. BOLD:AAD5038','species'),(840450,500585,'Lepidoptera sp. BOLD:AAD5039','species'),(840451,500585,'Lepidoptera sp. BOLD:AAD5042','species'),(840452,500585,'Lepidoptera sp. BOLD:AAD5043','species'),(840453,500585,'Lepidoptera sp. BOLD:AAD5048','species'),(840454,500585,'Lepidoptera sp. BOLD:AAD5050','species'),(840455,500585,'Lepidoptera sp. BOLD:AAD5051','species'),(840456,500585,'Lepidoptera sp. BOLD:AAD5058','species'),(840457,500585,'Lepidoptera sp. BOLD:AAD5064','species'),(840458,500585,'Lepidoptera sp. BOLD:AAD5073','species'),(840459,500585,'Lepidoptera sp. BOLD:AAD5087','species'),(840460,500585,'Lepidoptera sp. BOLD:AAD5088','species'),(840461,500585,'Lepidoptera sp. BOLD:AAD5090','species'),(840462,500585,'Lepidoptera sp. BOLD:AAD5095','species'),(840463,500585,'Lepidoptera sp. BOLD:AAD5097','species'),(840464,500585,'Lepidoptera sp. BOLD:AAD5102','species'),(840465,500585,'Lepidoptera sp. BOLD:AAD5104','species'),(840466,500585,'Lepidoptera sp. BOLD:AAD5106','species'),(840467,500585,'Lepidoptera sp. BOLD:AAD5110','species'),(840468,500585,'Lepidoptera sp. BOLD:AAD5114','species'),(840469,500585,'Lepidoptera sp. BOLD:AAD5122','species'),(840470,500585,'Lepidoptera sp. BOLD:AAD5135','species'),(840471,500585,'Lepidoptera sp. BOLD:AAD5136','species'),(840472,500585,'Lepidoptera sp. BOLD:AAD5139','species'),(840473,500585,'Lepidoptera sp. BOLD:AAD5140','species'),(840474,500585,'Lepidoptera sp. BOLD:AAD5145','species'),(840475,500585,'Lepidoptera sp. BOLD:AAD5146','species'),(840476,500585,'Lepidoptera sp. BOLD:AAD5147','species'),(840477,500585,'Lepidoptera sp. BOLD:AAD5151','species'),(840478,500585,'Lepidoptera sp. BOLD:AAD5152','species'),(840479,500585,'Lepidoptera sp. BOLD:AAD5153','species'),(840480,500585,'Lepidoptera sp. BOLD:AAD5154','species'),(840481,500585,'Lepidoptera sp. BOLD:AAD5155','species'),(840482,500585,'Lepidoptera sp. BOLD:AAD5164','species'),(840483,500585,'Lepidoptera sp. BOLD:AAD5170','species'),(840484,500585,'Lepidoptera sp. BOLD:AAD5171','species'),(840485,500585,'Lepidoptera sp. BOLD:AAD5180','species'),(840486,500585,'Lepidoptera sp. BOLD:AAD5186','species'),(840487,500585,'Lepidoptera sp. BOLD:AAD5190','species'),(840488,500585,'Lepidoptera sp. BOLD:AAD5191','species'),(840489,500585,'Lepidoptera sp. BOLD:AAD5203','species'),(840490,500585,'Lepidoptera sp. BOLD:AAD5208','species'),(840491,500585,'Lepidoptera sp. BOLD:AAD5209','species'),(840492,500585,'Lepidoptera sp. BOLD:AAD5216','species'),(840493,500585,'Lepidoptera sp. BOLD:AAD5218','species'),(840494,500585,'Lepidoptera sp. BOLD:AAD5223','species'),(840495,500585,'Lepidoptera sp. BOLD:AAD5233','species'),(840496,500585,'Lepidoptera sp. BOLD:AAD5234','species'),(840497,500585,'Lepidoptera sp. BOLD:AAD5242','species'),(840498,500585,'Lepidoptera sp. BOLD:AAD5243','species'),(840499,500585,'Lepidoptera sp. BOLD:AAD5255','species'),(840500,500585,'Lepidoptera sp. BOLD:AAD5259','species'),(840501,500585,'Lepidoptera sp. BOLD:AAD5270','species'),(840502,500585,'Lepidoptera sp. BOLD:AAD5271','species'),(840503,500585,'Lepidoptera sp. BOLD:AAD5281','species'),(840504,500585,'Lepidoptera sp. BOLD:AAD5285','species'),(840505,500585,'Lepidoptera sp. BOLD:AAD5286','species'),(840506,500585,'Lepidoptera sp. BOLD:AAD5287','species'),(840507,500585,'Lepidoptera sp. BOLD:AAD5288','species'),(840508,500585,'Lepidoptera sp. BOLD:AAD5292','species'),(840509,500585,'Lepidoptera sp. BOLD:AAD5293','species'),(840510,500585,'Lepidoptera sp. BOLD:AAD5301','species'),(840511,500585,'Lepidoptera sp. BOLD:AAD5304','species'),(840512,500585,'Lepidoptera sp. BOLD:AAD5306','species'),(840513,500585,'Lepidoptera sp. BOLD:AAD5312','species'),(840514,500585,'Lepidoptera sp. BOLD:AAD5324','species'),(840515,500585,'Lepidoptera sp. BOLD:AAD5329','species'),(840516,500585,'Lepidoptera sp. BOLD:AAD5330','species'),(840517,500585,'Lepidoptera sp. BOLD:AAD5331','species'),(840518,500585,'Lepidoptera sp. BOLD:AAD5340','species'),(840519,500585,'Lepidoptera sp. BOLD:AAD5341','species'),(840520,500585,'Lepidoptera sp. BOLD:AAD5342','species'),(840521,500585,'Lepidoptera sp. BOLD:AAD5343','species'),(840522,500585,'Lepidoptera sp. BOLD:AAD5361','species'),(840523,500585,'Lepidoptera sp. BOLD:AAD5369','species'),(840524,500585,'Lepidoptera sp. BOLD:AAD5381','species'),(840525,500585,'Lepidoptera sp. BOLD:AAD5386','species'),(840526,500585,'Lepidoptera sp. BOLD:AAD5387','species'),(840527,500585,'Lepidoptera sp. BOLD:AAD5410','species'),(840528,500585,'Lepidoptera sp. BOLD:AAD5411','species'),(840529,500585,'Lepidoptera sp. BOLD:AAD5412','species'),(840530,500585,'Lepidoptera sp. BOLD:AAD5427','species'),(840531,500585,'Lepidoptera sp. BOLD:AAD5428','species'),(840532,500585,'Lepidoptera sp. BOLD:AAD5429','species'),(840533,500585,'Lepidoptera sp. BOLD:AAD5432','species'),(840534,500585,'Lepidoptera sp. BOLD:AAD5438','species'),(840535,500585,'Lepidoptera sp. BOLD:AAD5439','species'),(840536,500585,'Lepidoptera sp. BOLD:AAD5447','species'),(840537,500585,'Lepidoptera sp. BOLD:AAD5450','species'),(840538,500585,'Lepidoptera sp. BOLD:AAD5454','species'),(840539,500585,'Lepidoptera sp. BOLD:AAD5464','species'),(840540,500585,'Lepidoptera sp. BOLD:AAD5468','species'),(840541,500585,'Lepidoptera sp. BOLD:AAD5476','species'),(840542,500585,'Lepidoptera sp. BOLD:AAD5480','species'),(840543,500585,'Lepidoptera sp. BOLD:AAD5484','species'),(840544,500585,'Lepidoptera sp. BOLD:AAD5495','species'),(840545,500585,'Lepidoptera sp. BOLD:AAD5496','species'),(840546,500585,'Lepidoptera sp. BOLD:AAD5500','species'),(840547,500585,'Lepidoptera sp. BOLD:AAD5508','species'),(840548,500585,'Lepidoptera sp. BOLD:AAD5509','species'),(840549,500585,'Lepidoptera sp. BOLD:AAD5515','species'),(840550,500585,'Lepidoptera sp. BOLD:AAD5521','species'),(840551,500585,'Lepidoptera sp. BOLD:AAD5527','species'),(840552,500585,'Lepidoptera sp. BOLD:AAD5541','species'),(840553,500585,'Lepidoptera sp. BOLD:AAD5546','species'),(840554,500585,'Lepidoptera sp. BOLD:AAD5555','species'),(840555,500585,'Lepidoptera sp. BOLD:AAD5556','species'),(840556,500585,'Lepidoptera sp. BOLD:AAD5560','species'),(840557,500585,'Lepidoptera sp. BOLD:AAD5561','species'),(840558,500585,'Lepidoptera sp. BOLD:AAD5562','species'),(840559,500585,'Lepidoptera sp. BOLD:AAD5572','species'),(840560,500585,'Lepidoptera sp. BOLD:AAD5580','species'),(840561,500585,'Lepidoptera sp. BOLD:AAD5582','species'),(840562,500585,'Lepidoptera sp. BOLD:AAD5601','species'),(840563,500585,'Lepidoptera sp. BOLD:AAD5608','species'),(840564,500585,'Lepidoptera sp. BOLD:AAD5622','species'),(840565,500585,'Lepidoptera sp. BOLD:AAD5629','species'),(840566,500585,'Lepidoptera sp. BOLD:AAD5632','species'),(840567,500585,'Lepidoptera sp. BOLD:AAD5639','species'),(840568,500585,'Lepidoptera sp. BOLD:AAD5642','species'),(840569,500585,'Lepidoptera sp. BOLD:AAD5670','species'),(840570,500585,'Lepidoptera sp. BOLD:AAD5671','species'),(840571,500585,'Lepidoptera sp. BOLD:AAD5679','species'),(840572,500585,'Lepidoptera sp. BOLD:AAD5686','species'),(840573,500585,'Lepidoptera sp. BOLD:AAD5687','species'),(840574,500585,'Lepidoptera sp. BOLD:AAD5689','species'),(840575,500585,'Lepidoptera sp. BOLD:AAD5691','species'),(840576,500585,'Lepidoptera sp. BOLD:AAD5701','species'),(840577,500585,'Lepidoptera sp. BOLD:AAD5702','species'),(840578,500585,'Lepidoptera sp. BOLD:AAD5707','species'),(840579,500585,'Lepidoptera sp. BOLD:AAD5720','species'),(840580,500585,'Lepidoptera sp. BOLD:AAD5727','species'),(840581,500585,'Lepidoptera sp. BOLD:AAD5729','species'),(840582,500585,'Lepidoptera sp. BOLD:AAD5736','species'),(840583,500585,'Lepidoptera sp. BOLD:AAD5745','species'),(840584,500585,'Lepidoptera sp. BOLD:AAD5747','species'),(840585,500585,'Lepidoptera sp. BOLD:AAD5753','species'),(840586,500585,'Lepidoptera sp. BOLD:AAD5763','species'),(840587,500585,'Lepidoptera sp. BOLD:AAD5764','species'),(840588,500585,'Lepidoptera sp. BOLD:AAD5780','species'),(840589,500585,'Lepidoptera sp. BOLD:AAD5792','species'),(840590,500585,'Lepidoptera sp. BOLD:AAD5796','species'),(840591,500585,'Lepidoptera sp. BOLD:AAD5802','species'),(840592,500585,'Lepidoptera sp. BOLD:AAD5814','species'),(840593,500585,'Lepidoptera sp. BOLD:AAD5817','species'),(840594,500585,'Lepidoptera sp. BOLD:AAD5824','species'),(840595,500585,'Lepidoptera sp. BOLD:AAD5829','species'),(840596,500585,'Lepidoptera sp. BOLD:AAD5835','species'),(840597,500585,'Lepidoptera sp. BOLD:AAD5838','species'),(840598,500585,'Lepidoptera sp. BOLD:AAD5840','species'),(840599,500585,'Lepidoptera sp. BOLD:AAD5849','species'),(840600,500585,'Lepidoptera sp. BOLD:AAD5852','species'),(840601,500585,'Lepidoptera sp. BOLD:AAD5853','species'),(840602,500585,'Lepidoptera sp. BOLD:AAD5856','species'),(840603,500585,'Lepidoptera sp. BOLD:AAD5860','species'),(840604,500585,'Lepidoptera sp. BOLD:AAD5865','species'),(840605,500585,'Lepidoptera sp. BOLD:AAD5870','species'),(840606,500585,'Lepidoptera sp. BOLD:AAD5872','species'),(840607,500585,'Lepidoptera sp. BOLD:AAD5874','species'),(840608,500585,'Lepidoptera sp. BOLD:AAD5877','species'),(840609,500585,'Lepidoptera sp. BOLD:AAD5878','species'),(840610,500585,'Lepidoptera sp. BOLD:AAD5881','species'),(840611,500585,'Lepidoptera sp. BOLD:AAD5882','species'),(840612,500585,'Lepidoptera sp. BOLD:AAD5899','species'),(840613,500585,'Lepidoptera sp. BOLD:AAD5900','species'),(840614,500585,'Lepidoptera sp. BOLD:AAD5901','species'),(840615,500585,'Lepidoptera sp. BOLD:AAD5905','species'),(840616,500585,'Lepidoptera sp. BOLD:AAD5907','species'),(840617,500585,'Lepidoptera sp. BOLD:AAD5913','species'),(840618,500585,'Lepidoptera sp. BOLD:AAD5914','species'),(840619,500585,'Lepidoptera sp. BOLD:AAD5915','species'),(840620,500585,'Lepidoptera sp. BOLD:AAD5916','species'),(840621,500585,'Lepidoptera sp. BOLD:AAD5917','species'),(840622,500585,'Lepidoptera sp. BOLD:AAD5924','species'),(840623,500585,'Lepidoptera sp. BOLD:AAD5940','species'),(840624,500585,'Lepidoptera sp. BOLD:AAD5944','species'),(840625,500585,'Lepidoptera sp. BOLD:AAD5974','species'),(840626,500585,'Lepidoptera sp. BOLD:AAD5978','species'),(840627,500585,'Lepidoptera sp. BOLD:AAD5982','species'),(840628,500585,'Lepidoptera sp. BOLD:AAD5985','species'),(840629,500585,'Lepidoptera sp. BOLD:AAD5990','species'),(840630,500585,'Lepidoptera sp. BOLD:AAD5995','species'),(840631,500585,'Lepidoptera sp. BOLD:AAD5996','species'),(840632,500585,'Lepidoptera sp. BOLD:AAD5997','species'),(840633,500585,'Lepidoptera sp. BOLD:AAD6008','species'),(840634,500585,'Lepidoptera sp. BOLD:AAD6011','species'),(840635,500585,'Lepidoptera sp. BOLD:AAD6017','species'),(840636,500585,'Lepidoptera sp. BOLD:AAD6021','species'),(840637,500585,'Lepidoptera sp. BOLD:AAD6022','species'),(840638,500585,'Lepidoptera sp. BOLD:AAD6026','species'),(840639,500585,'Lepidoptera sp. BOLD:AAD6030','species'),(840640,500585,'Lepidoptera sp. BOLD:AAD6036','species'),(840641,500585,'Lepidoptera sp. BOLD:AAD6039','species'),(840642,500585,'Lepidoptera sp. BOLD:AAD6042','species'),(840643,500585,'Lepidoptera sp. BOLD:AAD6044','species'),(840644,500585,'Lepidoptera sp. BOLD:AAD6054','species'),(840645,500585,'Lepidoptera sp. BOLD:AAD6055','species'),(840646,500585,'Lepidoptera sp. BOLD:AAD6057','species'),(840647,500585,'Lepidoptera sp. BOLD:AAD6065','species'),(840648,500585,'Lepidoptera sp. BOLD:AAD6073','species'),(840649,500585,'Lepidoptera sp. BOLD:AAD6074','species'),(840650,500585,'Lepidoptera sp. BOLD:AAD6075','species'),(840651,500585,'Lepidoptera sp. BOLD:AAD6079','species'),(840652,500585,'Lepidoptera sp. BOLD:AAD6086','species'),(840653,500585,'Lepidoptera sp. BOLD:AAD6087','species'),(840654,500585,'Lepidoptera sp. BOLD:AAD6088','species'),(840655,500585,'Lepidoptera sp. BOLD:AAD6094','species'),(840656,500585,'Lepidoptera sp. BOLD:AAD6101','species'),(840657,500585,'Lepidoptera sp. BOLD:AAD6103','species'),(840658,500585,'Lepidoptera sp. BOLD:AAD6108','species'),(840659,500585,'Lepidoptera sp. BOLD:AAD6110','species'),(840660,500585,'Lepidoptera sp. BOLD:AAD6115','species'),(840661,500585,'Lepidoptera sp. BOLD:AAD6116','species'),(840662,500585,'Lepidoptera sp. BOLD:AAD6131','species'),(840663,500585,'Lepidoptera sp. BOLD:AAD6134','species'),(840664,500585,'Lepidoptera sp. BOLD:AAD6137','species'),(840665,500585,'Lepidoptera sp. BOLD:AAD6138','species'),(840666,500585,'Lepidoptera sp. BOLD:AAD6139','species'),(840667,500585,'Lepidoptera sp. BOLD:AAD6146','species'),(840668,500585,'Lepidoptera sp. BOLD:AAD6147','species'),(840669,500585,'Lepidoptera sp. BOLD:AAD6154','species'),(840670,500585,'Lepidoptera sp. BOLD:AAD6155','species'),(840671,500585,'Lepidoptera sp. BOLD:AAD6156','species'),(840672,500585,'Lepidoptera sp. BOLD:AAD6158','species'),(840673,500585,'Lepidoptera sp. BOLD:AAD6166','species'),(840674,500585,'Lepidoptera sp. BOLD:AAD6187','species'),(840675,500585,'Lepidoptera sp. BOLD:AAD6188','species'),(840676,500585,'Lepidoptera sp. BOLD:AAD6190','species'),(840677,500585,'Lepidoptera sp. BOLD:AAD6191','species'),(840678,500585,'Lepidoptera sp. BOLD:AAD6192','species'),(840679,500585,'Lepidoptera sp. BOLD:AAD6193','species'),(840680,500585,'Lepidoptera sp. BOLD:AAD6204','species'),(840681,500585,'Lepidoptera sp. BOLD:AAD6205','species'),(840682,500585,'Lepidoptera sp. BOLD:AAD6209','species'),(840683,500585,'Lepidoptera sp. BOLD:AAD6220','species'),(840684,500585,'Lepidoptera sp. BOLD:AAD6224','species'),(840685,500585,'Lepidoptera sp. BOLD:AAD6228','species'),(840686,500585,'Lepidoptera sp. BOLD:AAD6229','species'),(840687,500585,'Lepidoptera sp. BOLD:AAD6230','species'),(840688,500585,'Lepidoptera sp. BOLD:AAD6231','species'),(840689,500585,'Lepidoptera sp. BOLD:AAD6237','species'),(840690,500585,'Lepidoptera sp. BOLD:AAD6238','species'),(840691,500585,'Lepidoptera sp. BOLD:AAD6252','species'),(840692,500585,'Lepidoptera sp. BOLD:AAD6257','species'),(840693,500585,'Lepidoptera sp. BOLD:AAD6265','species'),(840694,500585,'Lepidoptera sp. BOLD:AAD6270','species'),(840695,500585,'Lepidoptera sp. BOLD:AAD6273','species'),(840696,500585,'Lepidoptera sp. BOLD:AAD6286','species'),(840697,500585,'Lepidoptera sp. BOLD:AAD6298','species'),(840698,500585,'Lepidoptera sp. BOLD:AAD6299','species'),(840699,500585,'Lepidoptera sp. BOLD:AAD6309','species'),(840700,500585,'Lepidoptera sp. BOLD:AAD6314','species'),(840701,500585,'Lepidoptera sp. BOLD:AAD6315','species'),(840702,500585,'Lepidoptera sp. BOLD:AAD6321','species'),(840703,500585,'Lepidoptera sp. BOLD:AAD6324','species'),(840704,500585,'Lepidoptera sp. BOLD:AAD6327','species'),(840705,500585,'Lepidoptera sp. BOLD:AAD6337','species'),(840706,500585,'Lepidoptera sp. BOLD:AAD6342','species'),(840707,500585,'Lepidoptera sp. BOLD:AAD6347','species'),(840708,500585,'Lepidoptera sp. BOLD:AAD6357','species'),(840709,500585,'Lepidoptera sp. BOLD:AAD6358','species'),(840710,500585,'Lepidoptera sp. BOLD:AAD6384','species'),(840711,500585,'Lepidoptera sp. BOLD:AAD6393','species'),(840712,500585,'Lepidoptera sp. BOLD:AAD6395','species'),(840713,500585,'Lepidoptera sp. BOLD:AAD6396','species'),(840714,500585,'Lepidoptera sp. BOLD:AAD6401','species'),(840715,500585,'Lepidoptera sp. BOLD:AAD6412','species'),(840716,500585,'Lepidoptera sp. BOLD:AAD6424','species'),(840717,500585,'Lepidoptera sp. BOLD:AAD6431','species'),(840718,500585,'Lepidoptera sp. BOLD:AAD6455','species'),(840719,500585,'Lepidoptera sp. BOLD:AAD6456','species'),(840720,500585,'Lepidoptera sp. BOLD:AAD6457','species'),(840721,500585,'Lepidoptera sp. BOLD:AAD6460','species'),(840722,500585,'Lepidoptera sp. BOLD:AAD6462','species'),(840723,500585,'Lepidoptera sp. BOLD:AAD6465','species'),(840724,500585,'Lepidoptera sp. BOLD:AAD6466','species'),(840725,500585,'Lepidoptera sp. BOLD:AAD6468','species'),(840726,234,'Brucella sp. BS26','species'),(840727,500585,'Lepidoptera sp. BOLD:AAD6484','species'),(840728,500585,'Lepidoptera sp. BOLD:AAD6485','species'),(840729,500585,'Lepidoptera sp. BOLD:AAD6486','species'),(840730,500585,'Lepidoptera sp. BOLD:AAD6487','species'),(840731,500585,'Lepidoptera sp. BOLD:AAD6488','species'),(840732,500585,'Lepidoptera sp. BOLD:AAD6497','species'),(840733,500585,'Lepidoptera sp. BOLD:AAD6498','species'),(840734,500585,'Lepidoptera sp. BOLD:AAD6508','species'),(840735,500585,'Lepidoptera sp. BOLD:AAD6509','species'),(840736,500585,'Lepidoptera sp. BOLD:AAD6511','species'),(840737,500585,'Lepidoptera sp. BOLD:AAD6513','species'),(840738,500585,'Lepidoptera sp. BOLD:AAD6526','species'),(840739,500585,'Lepidoptera sp. BOLD:AAD6527','species'),(840740,500585,'Lepidoptera sp. BOLD:AAD6528','species'),(840741,500585,'Lepidoptera sp. BOLD:AAD6529','species'),(840742,500585,'Lepidoptera sp. BOLD:AAD6539','species'),(840743,500585,'Lepidoptera sp. BOLD:AAD6549','species'),(840744,500585,'Lepidoptera sp. BOLD:AAD6553','species'),(840745,500585,'Lepidoptera sp. BOLD:AAD6559','species'),(840746,500585,'Lepidoptera sp. BOLD:AAD6572','species'),(840747,500585,'Lepidoptera sp. BOLD:AAD6579','species'),(840748,500585,'Lepidoptera sp. BOLD:AAD6584','species'),(840749,500585,'Lepidoptera sp. BOLD:AAD6590','species'),(840750,500585,'Lepidoptera sp. BOLD:AAD6594','species'),(840751,500585,'Lepidoptera sp. BOLD:AAD6600','species'),(840752,500585,'Lepidoptera sp. BOLD:AAD6612','species'),(840753,500585,'Lepidoptera sp. BOLD:AAD6614','species'),(840754,500585,'Lepidoptera sp. BOLD:AAD6620','species'),(840755,500585,'Lepidoptera sp. BOLD:AAD6628','species'),(840756,500585,'Lepidoptera sp. BOLD:AAD6644','species'),(840757,500585,'Lepidoptera sp. BOLD:AAD6661','species'),(840758,500585,'Lepidoptera sp. BOLD:AAD6663','species'),(840759,500585,'Lepidoptera sp. BOLD:AAD6674','species'),(840760,500585,'Lepidoptera sp. BOLD:AAD6675','species'),(840761,500585,'Lepidoptera sp. BOLD:AAD6676','species'),(840762,500585,'Lepidoptera sp. BOLD:AAD6677','species'),(840763,500585,'Lepidoptera sp. BOLD:AAD6678','species'),(840764,500585,'Lepidoptera sp. BOLD:AAD6679','species'),(840765,500585,'Lepidoptera sp. BOLD:AAD6684','species'),(840766,500585,'Lepidoptera sp. BOLD:AAD6685','species'),(840767,500585,'Lepidoptera sp. BOLD:AAD6686','species'),(840768,500585,'Lepidoptera sp. BOLD:AAD6688','species'),(840769,500585,'Lepidoptera sp. BOLD:AAD6701','species'),(840770,500585,'Lepidoptera sp. BOLD:AAD6710','species'),(840771,500585,'Lepidoptera sp. BOLD:AAD6714','species'),(840772,500585,'Lepidoptera sp. BOLD:AAD6716','species'),(840773,500585,'Lepidoptera sp. BOLD:AAD6727','species'),(840774,500585,'Lepidoptera sp. BOLD:AAD6728','species'),(840775,500585,'Lepidoptera sp. BOLD:AAD6729','species'),(840776,500585,'Lepidoptera sp. BOLD:AAD6731','species'),(840777,500585,'Lepidoptera sp. BOLD:AAD6732','species'),(840778,500585,'Lepidoptera sp. BOLD:AAD6735','species'),(840779,500585,'Lepidoptera sp. BOLD:AAD6750','species'),(840780,500585,'Lepidoptera sp. BOLD:AAD6760','species'),(840781,500585,'Lepidoptera sp. BOLD:AAD6764','species'),(840782,500585,'Lepidoptera sp. BOLD:AAD6765','species'),(840783,500585,'Lepidoptera sp. BOLD:AAD6769','species'),(840784,500585,'Lepidoptera sp. BOLD:AAD6777','species'),(840785,500585,'Lepidoptera sp. BOLD:AAD6794','species'),(840786,500585,'Lepidoptera sp. BOLD:AAD6800','species'),(840787,500585,'Lepidoptera sp. BOLD:AAD6811','species'),(840788,500585,'Lepidoptera sp. BOLD:AAD6818','species'),(840789,500585,'Lepidoptera sp. BOLD:AAD6826','species'),(840790,500585,'Lepidoptera sp. BOLD:AAD6835','species'),(840791,500585,'Lepidoptera sp. BOLD:AAD6837','species'),(840792,500585,'Lepidoptera sp. BOLD:AAD6854','species'),(840793,500585,'Lepidoptera sp. BOLD:AAD6868','species'),(840794,500585,'Lepidoptera sp. BOLD:AAD6875','species'),(840795,500585,'Lepidoptera sp. BOLD:AAD6876','species'),(840796,500585,'Lepidoptera sp. BOLD:AAD6886','species'),(840797,500585,'Lepidoptera sp. BOLD:AAD6888','species'),(840798,500585,'Lepidoptera sp. BOLD:AAD6889','species'),(840799,500585,'Lepidoptera sp. BOLD:AAD6893','species'),(840800,500585,'Lepidoptera sp. BOLD:AAD6896','species'),(840801,500585,'Lepidoptera sp. BOLD:AAD6910','species'),(840802,500585,'Lepidoptera sp. BOLD:AAD6928','species'),(840803,500585,'Lepidoptera sp. BOLD:AAD6937','species'),(840804,500585,'Lepidoptera sp. BOLD:AAD6941','species'),(840805,500585,'Lepidoptera sp. BOLD:AAD6942','species'),(840806,500585,'Lepidoptera sp. BOLD:AAD6943','species'),(840807,500585,'Lepidoptera sp. BOLD:AAD6944','species'),(840808,500585,'Lepidoptera sp. BOLD:AAD6945','species'),(840809,500585,'Lepidoptera sp. BOLD:AAD6947','species'),(840810,500585,'Lepidoptera sp. BOLD:AAD6948','species'),(840811,500585,'Lepidoptera sp. BOLD:AAD6949','species'),(840812,500585,'Lepidoptera sp. BOLD:AAD6950','species'),(840813,500585,'Lepidoptera sp. BOLD:AAD6951','species'),(840814,500585,'Lepidoptera sp. BOLD:AAD6952','species'),(840815,500585,'Lepidoptera sp. BOLD:AAD6953','species'),(840816,500585,'Lepidoptera sp. BOLD:AAD6965','species'),(840817,500585,'Lepidoptera sp. BOLD:AAD6969','species'),(840818,500585,'Lepidoptera sp. BOLD:AAD6973','species'),(840819,500585,'Lepidoptera sp. BOLD:AAD6985','species'),(840820,500585,'Lepidoptera sp. BOLD:AAD6989','species'),(840821,500585,'Lepidoptera sp. BOLD:AAD6994','species'),(840822,500585,'Lepidoptera sp. BOLD:AAD6998','species'),(840823,500585,'Lepidoptera sp. BOLD:AAD7018','species'),(840824,500585,'Lepidoptera sp. BOLD:AAD7019','species'),(840825,500585,'Lepidoptera sp. BOLD:AAD7026','species'),(840826,500585,'Lepidoptera sp. BOLD:AAD7027','species'),(840827,500585,'Lepidoptera sp. BOLD:AAD7028','species'),(840828,500585,'Lepidoptera sp. BOLD:AAD7035','species'),(840829,500585,'Lepidoptera sp. BOLD:AAD7042','species'),(840830,500585,'Lepidoptera sp. BOLD:AAD7064','species'),(840831,500585,'Lepidoptera sp. BOLD:AAD7066','species'),(840832,500585,'Lepidoptera sp. BOLD:AAD7067','species'),(840833,500585,'Lepidoptera sp. BOLD:AAD7071','species'),(840835,500585,'Lepidoptera sp. BOLD:AAD7092','species'),(840836,500585,'Lepidoptera sp. BOLD:AAD7093','species'),(840837,500585,'Lepidoptera sp. BOLD:AAD7098','species'),(840838,500585,'Lepidoptera sp. BOLD:AAD7105','species'),(840839,500585,'Lepidoptera sp. BOLD:AAD7112','species'),(840840,500585,'Lepidoptera sp. BOLD:AAD7113','species'),(840841,500585,'Lepidoptera sp. BOLD:AAD7116','species'),(840842,500585,'Lepidoptera sp. BOLD:AAD7117','species'),(840843,500585,'Lepidoptera sp. BOLD:AAD7120','species'),(840844,500585,'Lepidoptera sp. BOLD:AAD7133','species'),(840845,500585,'Lepidoptera sp. BOLD:AAD7135','species'),(840846,500585,'Lepidoptera sp. BOLD:AAD7136','species'),(840847,500585,'Lepidoptera sp. BOLD:AAD7142','species'),(840848,500585,'Lepidoptera sp. BOLD:AAD7146','species'),(840849,500585,'Lepidoptera sp. BOLD:AAD7153','species'),(840850,500585,'Lepidoptera sp. BOLD:AAD7168','species'),(840851,500585,'Lepidoptera sp. BOLD:AAD7170','species'),(840852,500585,'Lepidoptera sp. BOLD:AAD7173','species'),(840853,500585,'Lepidoptera sp. BOLD:AAD7181','species'),(840854,500585,'Lepidoptera sp. BOLD:AAD7198','species'),(840855,500585,'Lepidoptera sp. BOLD:AAD7200','species'),(840856,500585,'Lepidoptera sp. BOLD:AAD7202','species'),(840857,500585,'Lepidoptera sp. BOLD:AAD7207','species'),(840858,500585,'Lepidoptera sp. BOLD:AAD7214','species'),(840859,500585,'Lepidoptera sp. BOLD:AAD7223','species'),(840860,500585,'Lepidoptera sp. BOLD:AAD7227','species'),(840861,500585,'Lepidoptera sp. BOLD:AAD7228','species'),(840862,500585,'Lepidoptera sp. BOLD:AAD7229','species'),(840863,500585,'Lepidoptera sp. BOLD:AAD7236','species'),(840864,500585,'Lepidoptera sp. BOLD:AAD7238','species'),(840865,500585,'Lepidoptera sp. BOLD:AAD7239','species'),(840866,500585,'Lepidoptera sp. BOLD:AAD7242','species'),(840867,500585,'Lepidoptera sp. BOLD:AAD7243','species'),(840868,500585,'Lepidoptera sp. BOLD:AAD7244','species'),(840869,500585,'Lepidoptera sp. BOLD:AAD7253','species'),(840870,500585,'Lepidoptera sp. BOLD:AAD7273','species'),(840871,500585,'Lepidoptera sp. BOLD:AAD7278','species'),(840872,500585,'Lepidoptera sp. BOLD:AAD7279','species'),(840873,500585,'Lepidoptera sp. BOLD:AAD7282','species'),(840874,500585,'Lepidoptera sp. BOLD:AAD7286','species'),(840875,500585,'Lepidoptera sp. BOLD:AAD7293','species'),(840876,500585,'Lepidoptera sp. BOLD:AAD7294','species'),(840877,500585,'Lepidoptera sp. BOLD:AAD7297','species'),(840878,500585,'Lepidoptera sp. BOLD:AAD7314','species'),(840879,500585,'Lepidoptera sp. BOLD:AAD7316','species'),(840880,500585,'Lepidoptera sp. BOLD:AAD7317','species'),(840881,500585,'Lepidoptera sp. BOLD:AAD7323','species'),(840882,500585,'Lepidoptera sp. BOLD:AAD7336','species'),(840883,500585,'Lepidoptera sp. BOLD:AAD7338','species'),(840884,500585,'Lepidoptera sp. BOLD:AAD7345','species'),(840885,500585,'Lepidoptera sp. BOLD:AAD7350','species'),(840886,500585,'Lepidoptera sp. BOLD:AAD7365','species'),(840887,500585,'Lepidoptera sp. BOLD:AAD7366','species'),(840888,500585,'Lepidoptera sp. BOLD:AAD7367','species'),(840889,500585,'Lepidoptera sp. BOLD:AAD7373','species'),(840890,500585,'Lepidoptera sp. BOLD:AAD7374','species'),(840891,500585,'Lepidoptera sp. BOLD:AAD7381','species'),(840892,500585,'Lepidoptera sp. BOLD:AAD7382','species'),(840893,500585,'Lepidoptera sp. BOLD:AAD7384','species'),(840894,500585,'Lepidoptera sp. BOLD:AAD7389','species'),(840895,500585,'Lepidoptera sp. BOLD:AAD7390','species'),(840896,500585,'Lepidoptera sp. BOLD:AAD7394','species'),(840897,500585,'Lepidoptera sp. BOLD:AAD7406','species'),(840898,500585,'Lepidoptera sp. BOLD:AAD7407','species'),(840899,500585,'Lepidoptera sp. BOLD:AAD7411','species'),(840900,500585,'Lepidoptera sp. BOLD:AAD7412','species'),(840901,500585,'Lepidoptera sp. BOLD:AAD7413','species'),(840902,500585,'Lepidoptera sp. BOLD:AAD7414','species'),(840903,500585,'Lepidoptera sp. BOLD:AAD7418','species'),(840904,500585,'Lepidoptera sp. BOLD:AAD7426','species'),(840905,500585,'Lepidoptera sp. BOLD:AAD7427','species'),(840906,500585,'Lepidoptera sp. BOLD:AAD7434','species'),(840907,500585,'Lepidoptera sp. BOLD:AAD7436','species'),(840908,500585,'Lepidoptera sp. BOLD:AAD7441','species'),(840909,500585,'Lepidoptera sp. BOLD:AAD7442','species'),(840910,500585,'Lepidoptera sp. BOLD:AAD7443','species'),(840911,500585,'Lepidoptera sp. BOLD:AAD7444','species'),(840912,500585,'Lepidoptera sp. BOLD:AAD7445','species'),(840913,500585,'Lepidoptera sp. BOLD:AAD7446','species'),(840914,500585,'Lepidoptera sp. BOLD:AAD7447','species'),(840915,500585,'Lepidoptera sp. BOLD:AAD7454','species'),(840916,500585,'Lepidoptera sp. BOLD:AAD7462','species'),(840917,500585,'Lepidoptera sp. BOLD:AAD7474','species'),(840918,500585,'Lepidoptera sp. BOLD:AAD7476','species'),(840919,500585,'Lepidoptera sp. BOLD:AAD7495','species'),(840920,500585,'Lepidoptera sp. BOLD:AAD7506','species'),(840921,500585,'Lepidoptera sp. BOLD:AAD7508','species'),(840922,500585,'Lepidoptera sp. BOLD:AAD7509','species'),(840923,500585,'Lepidoptera sp. BOLD:AAD7510','species'),(840924,500585,'Lepidoptera sp. BOLD:AAD7513','species'),(840925,500585,'Lepidoptera sp. BOLD:AAD7514','species'),(840926,500585,'Lepidoptera sp. BOLD:AAD7517','species'),(840927,500585,'Lepidoptera sp. BOLD:AAD7518','species'),(840928,500585,'Lepidoptera sp. BOLD:AAD7522','species'),(840929,500585,'Lepidoptera sp. BOLD:AAD7526','species'),(840930,500585,'Lepidoptera sp. BOLD:AAD7529','species'),(840931,500585,'Lepidoptera sp. BOLD:AAD7535','species'),(840932,500585,'Lepidoptera sp. BOLD:AAD7536','species'),(840933,500585,'Lepidoptera sp. BOLD:AAD7537','species'),(840934,500585,'Lepidoptera sp. BOLD:AAD7545','species'),(840935,500585,'Lepidoptera sp. BOLD:AAD7571','species'),(840936,500585,'Lepidoptera sp. BOLD:AAD7579','species'),(840937,500585,'Lepidoptera sp. BOLD:AAD7587','species'),(840938,500585,'Lepidoptera sp. BOLD:AAD7589','species'),(840939,500585,'Lepidoptera sp. BOLD:AAD7593','species'),(840940,500585,'Lepidoptera sp. BOLD:AAD7600','species'),(840941,500585,'Lepidoptera sp. BOLD:AAD7608','species'),(840942,500585,'Lepidoptera sp. BOLD:AAD7613','species'),(840943,500585,'Lepidoptera sp. BOLD:AAD7614','species'),(840944,500585,'Lepidoptera sp. BOLD:AAD7615','species'),(840945,500585,'Lepidoptera sp. BOLD:AAD7621','species'),(840946,500585,'Lepidoptera sp. BOLD:AAD7622','species'),(840947,500585,'Lepidoptera sp. BOLD:AAD7626','species'),(840948,500585,'Lepidoptera sp. BOLD:AAD7627','species'),(840949,500585,'Lepidoptera sp. BOLD:AAD7628','species'),(840950,500585,'Lepidoptera sp. BOLD:AAD7654','species'),(840951,500585,'Lepidoptera sp. BOLD:AAD7655','species'),(840952,500585,'Lepidoptera sp. BOLD:AAD7656','species'),(840953,500585,'Lepidoptera sp. BOLD:AAD7657','species'),(840954,500585,'Lepidoptera sp. BOLD:AAD7662','species'),(840955,500585,'Lepidoptera sp. BOLD:AAD7665','species'),(840956,500585,'Lepidoptera sp. BOLD:AAD7669','species'),(840957,500585,'Lepidoptera sp. BOLD:AAD7671','species'),(840958,500585,'Lepidoptera sp. BOLD:AAD7672','species'),(840959,500585,'Lepidoptera sp. BOLD:AAD7678','species'),(840960,500585,'Lepidoptera sp. BOLD:AAD7681','species'),(840961,500585,'Lepidoptera sp. BOLD:AAD7682','species'),(840962,500585,'Lepidoptera sp. BOLD:AAD7683','species'),(840963,500585,'Lepidoptera sp. BOLD:AAD7694','species'),(840964,500585,'Lepidoptera sp. BOLD:AAD7701','species'),(840965,500585,'Lepidoptera sp. BOLD:AAD7702','species'),(840966,500585,'Lepidoptera sp. BOLD:AAD7707','species'),(840967,500585,'Lepidoptera sp. BOLD:AAD7714','species'),(840968,500585,'Lepidoptera sp. BOLD:AAD7715','species'),(840969,500585,'Lepidoptera sp. BOLD:AAD7717','species'),(840970,500585,'Lepidoptera sp. BOLD:AAD7727','species'),(840971,500585,'Lepidoptera sp. BOLD:AAD7738','species'),(840972,500585,'Lepidoptera sp. BOLD:AAD7752','species'),(840973,500585,'Lepidoptera sp. BOLD:AAD7754','species'),(840974,500585,'Lepidoptera sp. BOLD:AAD7757','species'),(840975,500585,'Lepidoptera sp. BOLD:AAD7769','species'),(840976,500585,'Lepidoptera sp. BOLD:AAD7775','species'),(840977,500585,'Lepidoptera sp. BOLD:AAD7779','species'),(840978,500585,'Lepidoptera sp. BOLD:AAD7788','species'),(840979,500585,'Lepidoptera sp. BOLD:AAD7790','species'),(840980,500585,'Lepidoptera sp. BOLD:AAD7791','species'),(840981,500585,'Lepidoptera sp. BOLD:AAD7792','species'),(840982,500585,'Lepidoptera sp. BOLD:AAD7797','species'),(840983,500585,'Lepidoptera sp. BOLD:AAD7799','species'),(840984,500585,'Lepidoptera sp. BOLD:AAD7807','species'),(840985,500585,'Lepidoptera sp. BOLD:AAD7814','species'),(840986,500585,'Lepidoptera sp. BOLD:AAD7815','species'),(840987,500585,'Lepidoptera sp. BOLD:AAD7830','species'),(840988,500585,'Lepidoptera sp. BOLD:AAD7837','species'),(840989,500585,'Lepidoptera sp. BOLD:AAD7848','species'),(840990,500585,'Lepidoptera sp. BOLD:AAD7849','species'),(840991,500585,'Lepidoptera sp. BOLD:AAD7860','species'),(840992,500585,'Lepidoptera sp. BOLD:AAD7861','species'),(840993,500585,'Lepidoptera sp. BOLD:AAD7863','species'),(840994,500585,'Lepidoptera sp. BOLD:AAD7864','species'),(840995,500585,'Lepidoptera sp. BOLD:AAD7865','species'),(840996,500585,'Lepidoptera sp. BOLD:AAD7867','species'),(840997,500585,'Lepidoptera sp. BOLD:AAD7875','species'),(840998,500585,'Lepidoptera sp. BOLD:AAD7876','species'),(840999,500585,'Lepidoptera sp. BOLD:AAD7881','species'),(841000,500585,'Lepidoptera sp. BOLD:AAD7882','species'),(841001,500585,'Lepidoptera sp. BOLD:AAD7883','species'),(841002,500585,'Lepidoptera sp. BOLD:AAD7887','species'),(841003,500585,'Lepidoptera sp. BOLD:AAD7889','species'),(841004,500585,'Lepidoptera sp. BOLD:AAD7898','species'),(841005,500585,'Lepidoptera sp. BOLD:AAD7910','species'),(841006,500585,'Lepidoptera sp. BOLD:AAD7913','species'),(841007,500585,'Lepidoptera sp. BOLD:AAD7914','species'),(841008,500585,'Lepidoptera sp. BOLD:AAD7917','species'),(841009,500585,'Lepidoptera sp. BOLD:AAD7918','species'),(841010,500585,'Lepidoptera sp. BOLD:AAD7919','species'),(841011,500585,'Lepidoptera sp. BOLD:AAD7921','species'),(841012,500585,'Lepidoptera sp. BOLD:AAD7922','species'),(841013,500585,'Lepidoptera sp. BOLD:AAD7923','species'),(841014,500585,'Lepidoptera sp. BOLD:AAD7931','species'),(841015,500585,'Lepidoptera sp. BOLD:AAD7941','species'),(841016,500585,'Lepidoptera sp. BOLD:AAD7944','species'),(841017,500585,'Lepidoptera sp. BOLD:AAD7945','species'),(841018,500585,'Lepidoptera sp. BOLD:AAD7956','species'),(841019,500585,'Lepidoptera sp. BOLD:AAD7957','species'),(841020,500585,'Lepidoptera sp. BOLD:AAD7958','species'),(841021,500585,'Lepidoptera sp. BOLD:AAD7960','species'),(841022,191108,'Pannaria andina','species'),(841023,500585,'Lepidoptera sp. BOLD:AAD7967','species'),(841024,500585,'Lepidoptera sp. BOLD:AAD7969','species'),(841025,500585,'Lepidoptera sp. BOLD:AAD7970','species'),(841026,500585,'Lepidoptera sp. BOLD:AAD7971','species'),(841027,500585,'Lepidoptera sp. BOLD:AAD7972','species'),(841028,500585,'Lepidoptera sp. BOLD:AAD7978','species'),(841029,500585,'Lepidoptera sp. BOLD:AAD7979','species'),(841030,500585,'Lepidoptera sp. BOLD:AAD7983','species'),(841031,500585,'Lepidoptera sp. BOLD:AAD7986','species'),(841032,500585,'Lepidoptera sp. BOLD:AAD7989','species'),(841033,500585,'Lepidoptera sp. BOLD:AAD7994','species'),(841034,500585,'Lepidoptera sp. BOLD:AAD7997','species'),(841035,500585,'Lepidoptera sp. BOLD:AAD7998','species'),(841036,500585,'Lepidoptera sp. BOLD:AAD8003','species'),(841037,500585,'Lepidoptera sp. BOLD:AAD8005','species'),(841038,500585,'Lepidoptera sp. BOLD:AAD8007','species'),(841039,500585,'Lepidoptera sp. BOLD:AAD8031','species'),(841040,500585,'Lepidoptera sp. BOLD:AAD8035','species'),(841041,500585,'Lepidoptera sp. BOLD:AAD8039','species'),(841042,500585,'Lepidoptera sp. BOLD:AAD8048','species'),(841043,500585,'Lepidoptera sp. BOLD:AAD8058','species'),(841044,500585,'Lepidoptera sp. BOLD:AAD8059','species'),(841045,500585,'Lepidoptera sp. BOLD:AAD8060','species'),(841046,500585,'Lepidoptera sp. BOLD:AAD8062','species'),(841047,500585,'Lepidoptera sp. BOLD:AAD8063','species'),(841048,500585,'Lepidoptera sp. BOLD:AAD8070','species'),(841049,500585,'Lepidoptera sp. BOLD:AAD8073','species'),(841050,500585,'Lepidoptera sp. BOLD:AAD8085','species'),(841051,500585,'Lepidoptera sp. BOLD:AAD8086','species'),(841052,500585,'Lepidoptera sp. BOLD:AAD8087','species'),(841053,500585,'Lepidoptera sp. BOLD:AAD8090','species'),(841054,500585,'Lepidoptera sp. BOLD:AAD8103','species'),(841055,500585,'Lepidoptera sp. BOLD:AAD8105','species'),(841056,500585,'Lepidoptera sp. BOLD:AAD8106','species'),(841057,500585,'Lepidoptera sp. BOLD:AAD8120','species'),(841058,500585,'Lepidoptera sp. BOLD:AAD8122','species'),(841059,500585,'Lepidoptera sp. BOLD:AAD8123','species'),(841060,500585,'Lepidoptera sp. BOLD:AAD8124','species'),(841061,500585,'Lepidoptera sp. BOLD:AAD8125','species'),(841062,500585,'Lepidoptera sp. BOLD:AAD8128','species'),(841063,500585,'Lepidoptera sp. BOLD:AAD8129','species'),(841064,500585,'Lepidoptera sp. BOLD:AAD8137','species'),(841065,500585,'Lepidoptera sp. BOLD:AAD8138','species'),(841066,500585,'Lepidoptera sp. BOLD:AAD8139','species'),(841067,500585,'Lepidoptera sp. BOLD:AAD8140','species'),(841068,500585,'Lepidoptera sp. BOLD:AAD8145','species'),(841069,500585,'Lepidoptera sp. BOLD:AAD8148','species'),(841070,500585,'Lepidoptera sp. BOLD:AAD8150','species'),(841071,500585,'Lepidoptera sp. BOLD:AAD8154','species'),(841072,500585,'Lepidoptera sp. BOLD:AAD8156','species'),(841073,500585,'Lepidoptera sp. BOLD:AAD8163','species'),(841074,500585,'Lepidoptera sp. BOLD:AAD8167','species'),(841075,500585,'Lepidoptera sp. BOLD:AAD8169','species'),(841076,500585,'Lepidoptera sp. BOLD:AAD8170','species'),(841077,500585,'Lepidoptera sp. BOLD:AAD8171','species'),(841078,500585,'Lepidoptera sp. BOLD:AAD8174','species'),(841079,500585,'Lepidoptera sp. BOLD:AAD8176','species'),(841080,500585,'Lepidoptera sp. BOLD:AAD8183','species'),(841081,500585,'Lepidoptera sp. BOLD:AAD8186','species'),(841082,500585,'Lepidoptera sp. BOLD:AAD8191','species'),(841083,500585,'Lepidoptera sp. BOLD:AAD8192','species'),(841084,500585,'Lepidoptera sp. BOLD:AAD8197','species'),(841085,500585,'Lepidoptera sp. BOLD:AAD8203','species'),(841086,500585,'Lepidoptera sp. BOLD:AAD8204','species'),(841087,500585,'Lepidoptera sp. BOLD:AAD8208','species'),(841088,500585,'Lepidoptera sp. BOLD:AAD8210','species'),(841089,500585,'Lepidoptera sp. BOLD:AAD8213','species'),(841090,500585,'Lepidoptera sp. BOLD:AAD8231','species'),(841091,500585,'Lepidoptera sp. BOLD:AAD8235','species'),(841092,500585,'Lepidoptera sp. BOLD:AAD8236','species'),(841093,500585,'Lepidoptera sp. BOLD:AAD8248','species'),(841094,500585,'Lepidoptera sp. BOLD:AAD8250','species'),(841095,500585,'Lepidoptera sp. BOLD:AAD8255','species'),(841096,500585,'Lepidoptera sp. BOLD:AAD8270','species'),(841097,500585,'Lepidoptera sp. BOLD:AAD8275','species'),(841098,500585,'Lepidoptera sp. BOLD:AAD8281','species'),(841099,500585,'Lepidoptera sp. BOLD:AAD8286','species'),(841100,500585,'Lepidoptera sp. BOLD:AAD8293','species'),(841101,500585,'Lepidoptera sp. BOLD:AAD8294','species'),(841102,500585,'Lepidoptera sp. BOLD:AAD8300','species'),(841103,500585,'Lepidoptera sp. BOLD:AAD8301','species'),(841104,500585,'Lepidoptera sp. BOLD:AAD8302','species'),(841105,500585,'Lepidoptera sp. BOLD:AAD8312','species'),(841106,500585,'Lepidoptera sp. BOLD:AAD8314','species'),(841107,500585,'Lepidoptera sp. BOLD:AAD8315','species'),(841108,500585,'Lepidoptera sp. BOLD:AAD8320','species'),(841109,500585,'Lepidoptera sp. BOLD:AAD8327','species'),(841110,500585,'Lepidoptera sp. BOLD:AAD8334','species'),(841111,500585,'Lepidoptera sp. BOLD:AAD8337','species'),(841112,500585,'Lepidoptera sp. BOLD:AAD8338','species'),(841113,500585,'Lepidoptera sp. BOLD:AAD8347','species'),(841114,500585,'Lepidoptera sp. BOLD:AAD8371','species'),(841115,500585,'Lepidoptera sp. BOLD:AAD8372','species'),(841116,500585,'Lepidoptera sp. BOLD:AAD8374','species'),(841117,500585,'Lepidoptera sp. BOLD:AAD8376','species'),(841118,500585,'Lepidoptera sp. BOLD:AAD8378','species'),(841119,500585,'Lepidoptera sp. BOLD:AAD8382','species'),(841120,500585,'Lepidoptera sp. BOLD:AAD8385','species'),(841121,500585,'Lepidoptera sp. BOLD:AAD8387','species'),(841122,500585,'Lepidoptera sp. BOLD:AAD8394','species'),(841123,500585,'Lepidoptera sp. BOLD:AAD8401','species'),(841124,500585,'Lepidoptera sp. BOLD:AAD8406','species'),(841125,500585,'Lepidoptera sp. BOLD:AAD8409','species'),(841126,500585,'Lepidoptera sp. BOLD:AAD8413','species'),(841127,500585,'Lepidoptera sp. BOLD:AAD8431','species'),(841128,500585,'Lepidoptera sp. BOLD:AAD8432','species'),(841129,500585,'Lepidoptera sp. BOLD:AAD8433','species'),(841130,500585,'Lepidoptera sp. BOLD:AAD8436','species'),(841131,500585,'Lepidoptera sp. BOLD:AAD8441','species'),(841132,500585,'Lepidoptera sp. BOLD:AAD8442','species'),(841133,500585,'Lepidoptera sp. BOLD:AAD8444','species'),(841134,500585,'Lepidoptera sp. BOLD:AAD8465','species'),(841135,500585,'Lepidoptera sp. BOLD:AAD8468','species'),(841136,500585,'Lepidoptera sp. BOLD:AAD8470','species'),(841137,500585,'Lepidoptera sp. BOLD:AAD8472','species'),(841138,500585,'Lepidoptera sp. BOLD:AAD8473','species'),(841139,500585,'Lepidoptera sp. BOLD:AAD8475','species'),(841140,500585,'Lepidoptera sp. BOLD:AAD8476','species'),(841141,500585,'Lepidoptera sp. BOLD:AAD8478','species'),(841142,500585,'Lepidoptera sp. BOLD:AAD8480','species'),(841143,500585,'Lepidoptera sp. BOLD:AAD8481','species'),(841144,500585,'Lepidoptera sp. BOLD:AAD8491','species'),(841145,500585,'Lepidoptera sp. BOLD:AAD8492','species'),(841146,500585,'Lepidoptera sp. BOLD:AAD8493','species'),(841147,500585,'Lepidoptera sp. BOLD:AAD8499','species'),(841148,500585,'Lepidoptera sp. BOLD:AAD8502','species'),(841149,500585,'Lepidoptera sp. BOLD:AAD8506','species'),(841150,500585,'Lepidoptera sp. BOLD:AAD8507','species'),(841151,500585,'Lepidoptera sp. BOLD:AAD8512','species'),(841152,500585,'Lepidoptera sp. BOLD:AAD8514','species'),(841153,500585,'Lepidoptera sp. BOLD:AAD8527','species'),(841154,500585,'Lepidoptera sp. BOLD:AAD8528','species'),(841155,500585,'Lepidoptera sp. BOLD:AAD8529','species'),(841156,500585,'Lepidoptera sp. BOLD:AAD8535','species'),(841157,500585,'Lepidoptera sp. BOLD:AAD8554','species'),(841158,500585,'Lepidoptera sp. BOLD:AAD8555','species'),(841159,500585,'Lepidoptera sp. BOLD:AAD8560','species'),(841160,500585,'Lepidoptera sp. BOLD:AAD8568','species'),(841161,500585,'Lepidoptera sp. BOLD:AAD8572','species'),(841162,500585,'Lepidoptera sp. BOLD:AAD8573','species'),(841163,500585,'Lepidoptera sp. BOLD:AAD8574','species'),(841164,500585,'Lepidoptera sp. BOLD:AAD8578','species'),(841165,500585,'Lepidoptera sp. BOLD:AAD8582','species'),(841166,500585,'Lepidoptera sp. BOLD:AAD8589','species'),(841167,500585,'Lepidoptera sp. BOLD:AAD8599','species'),(841168,500585,'Lepidoptera sp. BOLD:AAD8619','species'),(841169,500585,'Lepidoptera sp. BOLD:AAD8631','species'),(841170,500585,'Lepidoptera sp. BOLD:AAD8632','species'),(841171,500585,'Lepidoptera sp. BOLD:AAD8633','species'),(841172,500585,'Lepidoptera sp. BOLD:AAD8638','species'),(841173,500585,'Lepidoptera sp. BOLD:AAD8659','species'),(841174,500585,'Lepidoptera sp. BOLD:AAD8660','species'),(841175,500585,'Lepidoptera sp. BOLD:AAD8661','species'),(841176,500585,'Lepidoptera sp. BOLD:AAD8662','species'),(841177,500585,'Lepidoptera sp. BOLD:AAD8677','species'),(841178,500585,'Lepidoptera sp. BOLD:AAD8708','species'),(841179,500585,'Lepidoptera sp. BOLD:AAD8709','species'),(841180,500585,'Lepidoptera sp. BOLD:AAD8724','species'),(841181,500585,'Lepidoptera sp. BOLD:AAD8733','species'),(841182,500585,'Lepidoptera sp. BOLD:AAD8739','species'),(841183,500585,'Lepidoptera sp. BOLD:AAD8744','species'),(841184,500585,'Lepidoptera sp. BOLD:AAD8745','species'),(841185,500585,'Lepidoptera sp. BOLD:AAD8746','species'),(841186,500585,'Lepidoptera sp. BOLD:AAD8749','species'),(841187,500585,'Lepidoptera sp. BOLD:AAD8752','species'),(841188,500585,'Lepidoptera sp. BOLD:AAD8753','species'),(841189,500585,'Lepidoptera sp. BOLD:AAD8758','species'),(841190,500585,'Lepidoptera sp. BOLD:AAD8765','species'),(841191,500585,'Lepidoptera sp. BOLD:AAD8770','species'),(841192,500585,'Lepidoptera sp. BOLD:AAD8772','species'),(841193,500585,'Lepidoptera sp. BOLD:AAD8816','species'),(841194,500585,'Lepidoptera sp. BOLD:AAD8825','species'),(841195,500585,'Lepidoptera sp. BOLD:AAD8828','species'),(841196,500585,'Lepidoptera sp. BOLD:AAD8829','species'),(841197,500585,'Lepidoptera sp. BOLD:AAD8830','species'),(841198,500585,'Lepidoptera sp. BOLD:AAD8831','species'),(841199,500585,'Lepidoptera sp. BOLD:AAD8833','species'),(841200,500585,'Lepidoptera sp. BOLD:AAD8845','species'),(841201,500585,'Lepidoptera sp. BOLD:AAD8858','species'),(841202,500585,'Lepidoptera sp. BOLD:AAD8862','species'),(841203,500585,'Lepidoptera sp. BOLD:AAD8877','species'),(841204,500585,'Lepidoptera sp. BOLD:AAD8883','species'),(841205,500585,'Lepidoptera sp. BOLD:AAD8910','species'),(841206,500585,'Lepidoptera sp. BOLD:AAD8916','species'),(841207,500585,'Lepidoptera sp. BOLD:AAD8923','species'),(841208,500585,'Lepidoptera sp. BOLD:AAD8925','species'),(841209,500585,'Lepidoptera sp. BOLD:AAD8928','species'),(841210,500585,'Lepidoptera sp. BOLD:AAD8938','species'),(841211,500585,'Lepidoptera sp. BOLD:AAD8962','species'),(841212,500585,'Lepidoptera sp. BOLD:AAD8967','species'),(841213,500585,'Lepidoptera sp. BOLD:AAD8975','species'),(841214,500585,'Lepidoptera sp. BOLD:AAD8980','species'),(841215,500585,'Lepidoptera sp. BOLD:AAD8984','species'),(841216,500585,'Lepidoptera sp. BOLD:AAD8985','species'),(841217,500585,'Lepidoptera sp. BOLD:AAD9001','species'),(841218,500585,'Lepidoptera sp. BOLD:AAD9003','species'),(841219,500585,'Lepidoptera sp. BOLD:AAD9005','species'),(841220,500585,'Lepidoptera sp. BOLD:AAD9006','species'),(841221,500585,'Lepidoptera sp. BOLD:AAD9009','species'),(841222,500585,'Lepidoptera sp. BOLD:AAD9013','species'),(841223,500585,'Lepidoptera sp. BOLD:AAD9023','species'),(841224,500585,'Lepidoptera sp. BOLD:AAD9024','species'),(841225,500585,'Lepidoptera sp. BOLD:AAD9026','species'),(841226,500585,'Lepidoptera sp. BOLD:AAD9030','species'),(841227,500585,'Lepidoptera sp. BOLD:AAD9037','species'),(841228,500585,'Lepidoptera sp. BOLD:AAD9042','species'),(841229,500585,'Lepidoptera sp. BOLD:AAD9052','species'),(841230,500585,'Lepidoptera sp. BOLD:AAD9073','species'),(841231,500585,'Lepidoptera sp. BOLD:AAD9082','species'),(841232,500585,'Lepidoptera sp. BOLD:AAD9100','species'),(841233,500585,'Lepidoptera sp. BOLD:AAD9106','species'),(841234,500585,'Lepidoptera sp. BOLD:AAD9116','species'),(841235,500585,'Lepidoptera sp. BOLD:AAD9130','species'),(841236,500585,'Lepidoptera sp. BOLD:AAD9131','species'),(841237,500585,'Lepidoptera sp. BOLD:AAD9132','species'),(841238,500585,'Lepidoptera sp. BOLD:AAD9140','species'),(841239,500585,'Lepidoptera sp. BOLD:AAD9152','species'),(841240,500585,'Lepidoptera sp. BOLD:AAD9154','species'),(841241,500585,'Lepidoptera sp. BOLD:AAD9155','species'),(841242,500585,'Lepidoptera sp. BOLD:AAD9160','species'),(841243,500585,'Lepidoptera sp. BOLD:AAD9162','species'),(841244,500585,'Lepidoptera sp. BOLD:AAD9165','species'),(841245,500585,'Lepidoptera sp. BOLD:AAD9166','species'),(841246,500585,'Lepidoptera sp. BOLD:AAD9167','species'),(841247,500585,'Lepidoptera sp. BOLD:AAD9174','species'),(841248,500585,'Lepidoptera sp. BOLD:AAD9183','species'),(841249,500585,'Lepidoptera sp. BOLD:AAD9188','species'),(841250,500585,'Lepidoptera sp. BOLD:AAD9190','species'),(841251,500585,'Lepidoptera sp. BOLD:AAD9220','species'),(841252,500585,'Lepidoptera sp. BOLD:AAD9225','species'),(841253,500585,'Lepidoptera sp. BOLD:AAD9231','species'),(841254,500585,'Lepidoptera sp. BOLD:AAD9232','species'),(841255,500585,'Lepidoptera sp. BOLD:AAD9237','species'),(841256,500585,'Lepidoptera sp. BOLD:AAD9238','species'),(841257,500585,'Lepidoptera sp. BOLD:AAD9240','species'),(841258,500585,'Lepidoptera sp. BOLD:AAD9241','species'),(841259,500585,'Lepidoptera sp. BOLD:AAD9247','species'),(841260,500585,'Lepidoptera sp. BOLD:AAD9256','species'),(841261,500585,'Lepidoptera sp. BOLD:AAD9269','species'),(841262,500585,'Lepidoptera sp. BOLD:AAD9272','species'),(841263,500585,'Lepidoptera sp. BOLD:AAD9303','species'),(841264,500585,'Lepidoptera sp. BOLD:AAD9306','species'),(841265,500585,'Lepidoptera sp. BOLD:AAD9309','species'),(841266,500585,'Lepidoptera sp. BOLD:AAD9344','species'),(841267,500585,'Lepidoptera sp. BOLD:AAD9347','species'),(841268,500585,'Lepidoptera sp. BOLD:AAD9351','species'),(841269,500585,'Lepidoptera sp. BOLD:AAD9353','species'),(841270,500585,'Lepidoptera sp. BOLD:AAD9360','species'),(841271,500585,'Lepidoptera sp. BOLD:AAD9364','species'),(841272,500585,'Lepidoptera sp. BOLD:AAD9379','species'),(841273,500585,'Lepidoptera sp. BOLD:AAD9381','species'),(841274,500585,'Lepidoptera sp. BOLD:AAD9394','species'),(841275,500585,'Lepidoptera sp. BOLD:AAD9409','species'),(841276,500585,'Lepidoptera sp. BOLD:AAD9412','species'),(841277,500585,'Lepidoptera sp. BOLD:AAD9413','species'),(841278,500585,'Lepidoptera sp. BOLD:AAD9420','species'),(841279,500585,'Lepidoptera sp. BOLD:AAD9428','species'),(841280,500585,'Lepidoptera sp. BOLD:AAD9448','species'),(841281,500585,'Lepidoptera sp. BOLD:AAD9450','species'),(841282,500585,'Lepidoptera sp. BOLD:AAD9455','species'),(841283,500585,'Lepidoptera sp. BOLD:AAD9457','species'),(841284,500585,'Lepidoptera sp. BOLD:AAD9468','species'),(841285,500585,'Lepidoptera sp. BOLD:AAD9475','species'),(841286,500585,'Lepidoptera sp. BOLD:AAD9476','species'),(841287,500585,'Lepidoptera sp. BOLD:AAD9479','species'),(841288,500585,'Lepidoptera sp. BOLD:AAD9482','species'),(841289,500585,'Lepidoptera sp. BOLD:AAD9485','species'),(841290,500585,'Lepidoptera sp. BOLD:AAD9493','species'),(841291,500585,'Lepidoptera sp. BOLD:AAD9499','species'),(841292,500585,'Lepidoptera sp. BOLD:AAD9505','species'),(841293,500585,'Lepidoptera sp. BOLD:AAD9508','species'),(841294,500585,'Lepidoptera sp. BOLD:AAD9516','species'),(841295,500585,'Lepidoptera sp. BOLD:AAD9518','species'),(841296,500585,'Lepidoptera sp. BOLD:AAD9519','species'),(841297,500585,'Lepidoptera sp. BOLD:AAD9524','species'),(841298,500585,'Lepidoptera sp. BOLD:AAD9531','species'),(841299,500585,'Lepidoptera sp. BOLD:AAD9532','species'),(841300,500585,'Lepidoptera sp. BOLD:AAD9536','species'),(841301,500585,'Lepidoptera sp. BOLD:AAD9538','species'),(841302,500585,'Lepidoptera sp. BOLD:AAD9548','species'),(841303,500585,'Lepidoptera sp. BOLD:AAD9557','species'),(841304,500585,'Lepidoptera sp. BOLD:AAD9570','species'),(841305,500585,'Lepidoptera sp. BOLD:AAD9583','species'),(841306,500585,'Lepidoptera sp. BOLD:AAD9593','species'),(841307,500585,'Lepidoptera sp. BOLD:AAD9603','species'),(841308,500585,'Lepidoptera sp. BOLD:AAD9604','species'),(841309,500585,'Lepidoptera sp. BOLD:AAD9621','species'),(841310,500585,'Lepidoptera sp. BOLD:AAD9625','species'),(841311,500585,'Lepidoptera sp. BOLD:AAD9633','species'),(841312,500585,'Lepidoptera sp. BOLD:AAD9634','species'),(841313,500585,'Lepidoptera sp. BOLD:AAD9638','species'),(841314,500585,'Lepidoptera sp. BOLD:AAD9639','species'),(841315,500585,'Lepidoptera sp. BOLD:AAD9642','species'),(841316,500585,'Lepidoptera sp. BOLD:AAD9651','species'),(841317,500585,'Lepidoptera sp. BOLD:AAD9653','species'),(841318,500585,'Lepidoptera sp. BOLD:AAD9660','species'),(841319,500585,'Lepidoptera sp. BOLD:AAD9670','species'),(841320,500585,'Lepidoptera sp. BOLD:AAD9679','species'),(841321,500585,'Lepidoptera sp. BOLD:AAD9690','species'),(841322,500585,'Lepidoptera sp. BOLD:AAD9696','species'),(841323,500585,'Lepidoptera sp. BOLD:AAD9700','species'),(841324,500585,'Lepidoptera sp. BOLD:AAD9708','species'),(841325,500585,'Lepidoptera sp. BOLD:AAD9715','species'),(841326,500585,'Lepidoptera sp. BOLD:AAD9720','species'),(841327,500585,'Lepidoptera sp. BOLD:AAD9739','species'),(841328,500585,'Lepidoptera sp. BOLD:AAD9740','species'),(841329,500585,'Lepidoptera sp. BOLD:AAD9743','species'),(841330,500585,'Lepidoptera sp. BOLD:AAD9747','species'),(841331,500585,'Lepidoptera sp. BOLD:AAD9748','species'),(841332,500585,'Lepidoptera sp. BOLD:AAD9766','species'),(841333,500585,'Lepidoptera sp. BOLD:AAD9767','species'),(841334,500585,'Lepidoptera sp. BOLD:AAD9768','species'),(841335,500585,'Lepidoptera sp. BOLD:AAD9774','species'),(841336,500585,'Lepidoptera sp. BOLD:AAD9784','species'),(841337,500585,'Lepidoptera sp. BOLD:AAD9786','species'),(841338,500585,'Lepidoptera sp. BOLD:AAD9795','species'),(841339,500585,'Lepidoptera sp. BOLD:AAD9806','species'),(841340,500585,'Lepidoptera sp. BOLD:AAD9807','species'),(841341,500585,'Lepidoptera sp. BOLD:AAD9808','species'),(841342,500585,'Lepidoptera sp. BOLD:AAD9809','species'),(841343,500585,'Lepidoptera sp. BOLD:AAD9815','species'),(841344,500585,'Lepidoptera sp. BOLD:AAD9816','species'),(841345,500585,'Lepidoptera sp. BOLD:AAD9838','species'),(841346,500585,'Lepidoptera sp. BOLD:AAD9850','species'),(841347,500585,'Lepidoptera sp. BOLD:AAD9871','species'),(841348,500585,'Lepidoptera sp. BOLD:AAD9872','species'),(841349,500585,'Lepidoptera sp. BOLD:AAD9880','species'),(841350,500585,'Lepidoptera sp. BOLD:AAD9884','species'),(841351,500585,'Lepidoptera sp. BOLD:AAD9885','species'),(841352,500585,'Lepidoptera sp. BOLD:AAD9886','species'),(841353,500585,'Lepidoptera sp. BOLD:AAD9916','species'),(841354,500585,'Lepidoptera sp. BOLD:AAD9927','species'),(841355,500585,'Lepidoptera sp. BOLD:AAD9932','species'),(841356,500585,'Lepidoptera sp. BOLD:AAD9952','species'),(841357,500585,'Lepidoptera sp. BOLD:AAD9959','species'),(841358,500585,'Lepidoptera sp. BOLD:AAD9961','species'),(841359,500585,'Lepidoptera sp. BOLD:AAD9968','species'),(841360,500585,'Lepidoptera sp. BOLD:AAD9970','species'),(841361,500585,'Lepidoptera sp. BOLD:AAD9971','species'),(841362,500585,'Lepidoptera sp. BOLD:AAD9975','species'),(841363,500585,'Lepidoptera sp. BOLD:AAD9980','species'),(841364,500585,'Lepidoptera sp. BOLD:AAD9981','species'),(841365,500585,'Lepidoptera sp. BOLD:AAD9982','species'),(841366,500585,'Lepidoptera sp. BOLD:AAD9985','species'),(841367,500585,'Lepidoptera sp. BOLD:AAD9987','species'),(841368,500585,'Lepidoptera sp. BOLD:AAD9989','species'),(841369,500585,'Lepidoptera sp. BOLD:AAD9998','species'),(841370,500585,'Lepidoptera sp. BOLD:AAE0012','species'),(841371,500585,'Lepidoptera sp. BOLD:AAE0015','species'),(841372,500585,'Lepidoptera sp. BOLD:AAE0019','species'),(841373,500585,'Lepidoptera sp. BOLD:AAE0022','species'),(841374,500585,'Lepidoptera sp. BOLD:AAE0028','species'),(841375,500585,'Lepidoptera sp. BOLD:AAE0034','species'),(841376,500585,'Lepidoptera sp. BOLD:AAE0036','species'),(841377,500585,'Lepidoptera sp. BOLD:AAE0041','species'),(841378,500585,'Lepidoptera sp. BOLD:AAE0044','species'),(841379,500585,'Lepidoptera sp. BOLD:AAE0045','species'),(841380,500585,'Lepidoptera sp. BOLD:AAE0047','species'),(841381,500585,'Lepidoptera sp. BOLD:AAE0053','species'),(841382,500585,'Lepidoptera sp. BOLD:AAE0059','species'),(841383,500585,'Lepidoptera sp. BOLD:AAE0065','species'),(841384,500585,'Lepidoptera sp. BOLD:AAE0069','species'),(841385,500585,'Lepidoptera sp. BOLD:AAE0070','species'),(841386,500585,'Lepidoptera sp. BOLD:AAE0073','species'),(841387,500585,'Lepidoptera sp. BOLD:AAE0076','species'),(841388,500585,'Lepidoptera sp. BOLD:AAE0100','species'),(841389,500585,'Lepidoptera sp. BOLD:AAE0101','species'),(841390,500585,'Lepidoptera sp. BOLD:AAE0104','species'),(841391,500585,'Lepidoptera sp. BOLD:AAE0106','species'),(841392,500585,'Lepidoptera sp. BOLD:AAE0112','species'),(841393,500585,'Lepidoptera sp. BOLD:AAE0113','species'),(841394,500585,'Lepidoptera sp. BOLD:AAE0128','species'),(841395,500585,'Lepidoptera sp. BOLD:AAE0130','species'),(841396,500585,'Lepidoptera sp. BOLD:AAE0133','species'),(841397,500585,'Lepidoptera sp. BOLD:AAE0134','species'),(841398,500585,'Lepidoptera sp. BOLD:AAE0135','species'),(841399,500585,'Lepidoptera sp. BOLD:AAE0139','species'),(841400,500585,'Lepidoptera sp. BOLD:AAE0141','species'),(841401,500585,'Lepidoptera sp. BOLD:AAE0163','species'),(841402,500585,'Lepidoptera sp. BOLD:AAE0166','species'),(841403,500585,'Lepidoptera sp. BOLD:AAE0170','species'),(841404,500585,'Lepidoptera sp. BOLD:AAE0172','species'),(841405,500585,'Lepidoptera sp. BOLD:AAE0180','species'),(841406,500585,'Lepidoptera sp. BOLD:AAE0182','species'),(841407,500585,'Lepidoptera sp. BOLD:AAE0183','species'),(841408,500585,'Lepidoptera sp. BOLD:AAE0186','species'),(841409,500585,'Lepidoptera sp. BOLD:AAE0188','species'),(841410,500585,'Lepidoptera sp. BOLD:AAE0192','species'),(841411,500585,'Lepidoptera sp. BOLD:AAE0193','species'),(841412,500585,'Lepidoptera sp. BOLD:AAE0194','species'),(841413,500585,'Lepidoptera sp. BOLD:AAE0195','species'),(841414,500585,'Lepidoptera sp. BOLD:AAE0200','species'),(841415,500585,'Lepidoptera sp. BOLD:AAE0201','species'),(841416,500585,'Lepidoptera sp. BOLD:AAE0205','species'),(841417,500585,'Lepidoptera sp. BOLD:AAE0212','species'),(841418,500585,'Lepidoptera sp. BOLD:AAE0219','species'),(841419,500585,'Lepidoptera sp. BOLD:AAE0220','species'),(841420,500585,'Lepidoptera sp. BOLD:AAE0224','species'),(841421,500585,'Lepidoptera sp. BOLD:AAE0247','species'),(841422,500585,'Lepidoptera sp. BOLD:AAE0249','species'),(841423,500585,'Lepidoptera sp. BOLD:AAE0251','species'),(841424,500585,'Lepidoptera sp. BOLD:AAE0257','species'),(841425,500585,'Lepidoptera sp. BOLD:AAE0273','species'),(841426,500585,'Lepidoptera sp. BOLD:AAE0274','species'),(841427,500585,'Lepidoptera sp. BOLD:AAE0276','species'),(841428,500585,'Lepidoptera sp. BOLD:AAE0282','species'),(841429,500585,'Lepidoptera sp. BOLD:AAE0285','species'),(841430,500585,'Lepidoptera sp. BOLD:AAE0298','species'),(841431,500585,'Lepidoptera sp. BOLD:AAE0299','species'),(841432,500585,'Lepidoptera sp. BOLD:AAE0301','species'),(841433,500585,'Lepidoptera sp. BOLD:AAE0306','species'),(841434,500585,'Lepidoptera sp. BOLD:AAE0310','species'),(841435,500585,'Lepidoptera sp. BOLD:AAE0319','species'),(841436,500585,'Lepidoptera sp. BOLD:AAE0328','species'),(841437,500585,'Lepidoptera sp. BOLD:AAE0332','species'),(841438,500585,'Lepidoptera sp. BOLD:AAE0333','species'),(841439,500585,'Lepidoptera sp. BOLD:AAE0334','species'),(841440,500585,'Lepidoptera sp. BOLD:AAE0335','species'),(841441,500585,'Lepidoptera sp. BOLD:AAE0336','species'),(841442,500585,'Lepidoptera sp. BOLD:AAE0341','species'),(841443,500585,'Lepidoptera sp. BOLD:AAE0356','species'),(841444,500585,'Lepidoptera sp. BOLD:AAE0358','species'),(841445,500585,'Lepidoptera sp. BOLD:AAE0365','species'),(841446,500585,'Lepidoptera sp. BOLD:AAE0373','species'),(841447,500585,'Lepidoptera sp. BOLD:AAE0382','species'),(841448,500585,'Lepidoptera sp. BOLD:AAE0384','species'),(841449,500585,'Lepidoptera sp. BOLD:AAE0394','species'),(841450,500585,'Lepidoptera sp. BOLD:AAE0427','species'),(841451,500585,'Lepidoptera sp. BOLD:AAE0428','species'),(841452,500585,'Lepidoptera sp. BOLD:AAE0432','species'),(841453,500585,'Lepidoptera sp. BOLD:AAE0449','species'),(841454,500585,'Lepidoptera sp. BOLD:AAE0461','species'),(841455,500585,'Lepidoptera sp. BOLD:AAE0462','species'),(841456,500585,'Lepidoptera sp. BOLD:AAE0463','species'),(841457,500585,'Lepidoptera sp. BOLD:AAE0464','species'),(841458,500585,'Lepidoptera sp. BOLD:AAE0466','species'),(841459,500585,'Lepidoptera sp. BOLD:AAE0468','species'),(841460,500585,'Lepidoptera sp. BOLD:AAE0480','species'),(841461,500585,'Lepidoptera sp. BOLD:AAE0485','species'),(841462,500585,'Lepidoptera sp. BOLD:AAE0487','species'),(841463,500585,'Lepidoptera sp. BOLD:AAE0512','species'),(841464,500585,'Lepidoptera sp. BOLD:AAE0522','species'),(841465,500585,'Lepidoptera sp. BOLD:AAE0527','species'),(841466,500585,'Lepidoptera sp. BOLD:AAE0544','species'),(841467,500585,'Lepidoptera sp. BOLD:AAE0549','species'),(841468,500585,'Lepidoptera sp. BOLD:AAE0551','species'),(841469,500585,'Lepidoptera sp. BOLD:AAE0552','species'),(841470,500585,'Lepidoptera sp. BOLD:AAE0553','species'),(841471,500585,'Lepidoptera sp. BOLD:AAE0556','species'),(841472,500585,'Lepidoptera sp. BOLD:AAE0557','species'),(841473,500585,'Lepidoptera sp. BOLD:AAE0567','species'),(841474,500585,'Lepidoptera sp. BOLD:AAE0572','species'),(841475,500585,'Lepidoptera sp. BOLD:AAE0575','species'),(841476,500585,'Lepidoptera sp. BOLD:AAE0576','species'),(841477,500585,'Lepidoptera sp. BOLD:AAE0587','species'),(841478,500585,'Lepidoptera sp. BOLD:AAE0589','species'),(841479,500585,'Lepidoptera sp. BOLD:AAE0601','species'),(841480,500585,'Lepidoptera sp. BOLD:AAE0610','species'),(841481,500585,'Lepidoptera sp. BOLD:AAE0613','species'),(841482,500585,'Lepidoptera sp. BOLD:AAE0616','species'),(841483,500585,'Lepidoptera sp. BOLD:AAE0617','species'),(841484,500585,'Lepidoptera sp. BOLD:AAE0618','species'),(841485,500585,'Lepidoptera sp. BOLD:AAE0623','species'),(841486,500585,'Lepidoptera sp. BOLD:AAE0632','species'),(841487,500585,'Lepidoptera sp. BOLD:AAE0639','species'),(841488,500585,'Lepidoptera sp. BOLD:AAE0640','species'),(841489,500585,'Lepidoptera sp. BOLD:AAE0652','species'),(841490,500585,'Lepidoptera sp. BOLD:AAE0670','species'),(841491,500585,'Lepidoptera sp. BOLD:AAE0673','species'),(841492,500585,'Lepidoptera sp. BOLD:AAE0680','species'),(841493,500585,'Lepidoptera sp. BOLD:AAE0690','species'),(841494,500585,'Lepidoptera sp. BOLD:AAE0697','species'),(841495,500585,'Lepidoptera sp. BOLD:AAE0709','species'),(841496,500585,'Lepidoptera sp. BOLD:AAE0713','species'),(841497,500585,'Lepidoptera sp. BOLD:AAE0714','species'),(841498,500585,'Lepidoptera sp. BOLD:AAE0719','species'),(841499,500585,'Lepidoptera sp. BOLD:AAE0721','species'),(841500,500585,'Lepidoptera sp. BOLD:AAE0724','species'),(841501,500585,'Lepidoptera sp. BOLD:AAE0731','species'),(841502,500585,'Lepidoptera sp. BOLD:AAE0738','species'),(841503,500585,'Lepidoptera sp. BOLD:AAE0741','species'),(841504,500585,'Lepidoptera sp. BOLD:AAE0745','species'),(841505,500585,'Lepidoptera sp. BOLD:AAE0749','species'),(841506,500585,'Lepidoptera sp. BOLD:AAE0758','species'),(841507,500585,'Lepidoptera sp. BOLD:AAE0761','species'),(841508,500585,'Lepidoptera sp. BOLD:AAE0768','species'),(841509,500585,'Lepidoptera sp. BOLD:AAE0769','species'),(841510,500585,'Lepidoptera sp. BOLD:AAE0773','species'),(841511,500585,'Lepidoptera sp. BOLD:AAE0783','species'),(841512,500585,'Lepidoptera sp. BOLD:AAE0788','species'),(841513,500585,'Lepidoptera sp. BOLD:AAE0789','species'),(841514,500585,'Lepidoptera sp. BOLD:AAE0803','species'),(841515,500585,'Lepidoptera sp. BOLD:AAE0804','species'),(841516,500585,'Lepidoptera sp. BOLD:AAE0808','species'),(841517,500585,'Lepidoptera sp. BOLD:AAE0818','species'),(841518,500585,'Lepidoptera sp. BOLD:AAE0826','species'),(841519,500585,'Lepidoptera sp. BOLD:AAE0827','species'),(841520,500585,'Lepidoptera sp. BOLD:AAE0830','species'),(841521,500585,'Lepidoptera sp. BOLD:AAE0831','species'),(841522,500585,'Lepidoptera sp. BOLD:AAE0836','species'),(841523,500585,'Lepidoptera sp. BOLD:AAE0840','species'),(841524,500585,'Lepidoptera sp. BOLD:AAE0848','species'),(841525,500585,'Lepidoptera sp. BOLD:AAE0849','species'),(841526,500585,'Lepidoptera sp. BOLD:AAE0851','species'),(841527,500585,'Lepidoptera sp. BOLD:AAE0860','species'),(841528,500585,'Lepidoptera sp. BOLD:AAE0861','species'),(841529,500585,'Lepidoptera sp. BOLD:AAE0865','species'),(841530,500585,'Lepidoptera sp. BOLD:AAE0866','species'),(841531,500585,'Lepidoptera sp. BOLD:AAE0872','species'),(841532,500585,'Lepidoptera sp. BOLD:AAE0879','species'),(841533,500585,'Lepidoptera sp. BOLD:AAE0881','species'),(841534,500585,'Lepidoptera sp. BOLD:AAE0883','species'),(841535,500585,'Lepidoptera sp. BOLD:AAE0887','species'),(841536,500585,'Lepidoptera sp. BOLD:AAE0888','species'),(841537,500585,'Lepidoptera sp. BOLD:AAE0893','species'),(841538,500585,'Lepidoptera sp. BOLD:AAE0894','species'),(841539,500585,'Lepidoptera sp. BOLD:AAE0902','species'),(841540,500585,'Lepidoptera sp. BOLD:AAE0903','species'),(841541,500585,'Lepidoptera sp. BOLD:AAE0904','species'),(841542,500585,'Lepidoptera sp. BOLD:AAE0906','species'),(841543,500585,'Lepidoptera sp. BOLD:AAE0907','species'),(841544,500585,'Lepidoptera sp. BOLD:AAE0908','species'),(841545,500585,'Lepidoptera sp. BOLD:AAE0918','species'),(841546,500585,'Lepidoptera sp. BOLD:AAE0931','species'),(841547,500585,'Lepidoptera sp. BOLD:AAE0943','species'),(841548,500585,'Lepidoptera sp. BOLD:AAE0944','species'),(841549,500585,'Lepidoptera sp. BOLD:AAE0946','species'),(841550,500585,'Lepidoptera sp. BOLD:AAE0972','species'),(841551,500585,'Lepidoptera sp. BOLD:AAE0974','species'),(841552,500585,'Lepidoptera sp. BOLD:AAE0977','species'),(841553,500585,'Lepidoptera sp. BOLD:AAE0978','species'),(841554,500585,'Lepidoptera sp. BOLD:AAE0980','species'),(841555,500585,'Lepidoptera sp. BOLD:AAE0990','species'),(841556,500585,'Lepidoptera sp. BOLD:AAE0991','species'),(841557,500585,'Lepidoptera sp. BOLD:AAE0992','species'),(841558,500585,'Lepidoptera sp. BOLD:AAE0994','species'),(841559,500585,'Lepidoptera sp. BOLD:AAE1001','species'),(841560,500585,'Lepidoptera sp. BOLD:AAE1007','species'),(841561,500585,'Lepidoptera sp. BOLD:AAE1018','species'),(841562,500585,'Lepidoptera sp. BOLD:AAE1019','species'),(841563,500585,'Lepidoptera sp. BOLD:AAE1021','species'),(841564,500585,'Lepidoptera sp. BOLD:AAE1038','species'),(841565,500585,'Lepidoptera sp. BOLD:AAE1052','species'),(841566,500585,'Lepidoptera sp. BOLD:AAE1065','species'),(841567,500585,'Lepidoptera sp. BOLD:AAE1076','species'),(841568,500585,'Lepidoptera sp. BOLD:AAE1083','species'),(841569,500585,'Lepidoptera sp. BOLD:AAE1084','species'),(841570,500585,'Lepidoptera sp. BOLD:AAE1093','species'),(841571,500585,'Lepidoptera sp. BOLD:AAE1099','species'),(841572,500585,'Lepidoptera sp. BOLD:AAE1100','species'),(841573,500585,'Lepidoptera sp. BOLD:AAE1106','species'),(841574,500585,'Lepidoptera sp. BOLD:AAE1121','species'),(841575,500585,'Lepidoptera sp. BOLD:AAE1125','species'),(841576,500585,'Lepidoptera sp. BOLD:AAE1126','species'),(841577,500585,'Lepidoptera sp. BOLD:AAE1127','species'),(841578,500585,'Lepidoptera sp. BOLD:AAE1128','species'),(841579,500585,'Lepidoptera sp. BOLD:AAE1141','species'),(841580,500585,'Lepidoptera sp. BOLD:AAE1142','species'),(841581,500585,'Lepidoptera sp. BOLD:AAE1143','species'),(841582,500585,'Lepidoptera sp. BOLD:AAE1144','species'),(841583,500585,'Lepidoptera sp. BOLD:AAE1149','species'),(841584,500585,'Lepidoptera sp. BOLD:AAE1150','species'),(841585,500585,'Lepidoptera sp. BOLD:AAE1151','species'),(841586,500585,'Lepidoptera sp. BOLD:AAE1152','species'),(841587,500585,'Lepidoptera sp. BOLD:AAE1157','species'),(841588,500585,'Lepidoptera sp. BOLD:AAE1158','species'),(841589,500585,'Lepidoptera sp. BOLD:AAE1177','species'),(841590,500585,'Lepidoptera sp. BOLD:AAE1186','species'),(841591,500585,'Lepidoptera sp. BOLD:AAE1192','species'),(841592,500585,'Lepidoptera sp. BOLD:AAE1198','species'),(841593,500585,'Lepidoptera sp. BOLD:AAE1210','species'),(841594,500585,'Lepidoptera sp. BOLD:AAE1220','species'),(841595,500585,'Lepidoptera sp. BOLD:AAE1221','species'),(841596,500585,'Lepidoptera sp. BOLD:AAE1223','species'),(841597,500585,'Lepidoptera sp. BOLD:AAE1240','species'),(841598,500585,'Lepidoptera sp. BOLD:AAE1247','species'),(841599,500585,'Lepidoptera sp. BOLD:AAE1282','species'),(841600,500585,'Lepidoptera sp. BOLD:AAE1291','species'),(841601,500585,'Lepidoptera sp. BOLD:AAE1296','species'),(841602,500585,'Lepidoptera sp. BOLD:AAE1297','species'),(841603,500585,'Lepidoptera sp. BOLD:AAE1302','species'),(841604,500585,'Lepidoptera sp. BOLD:AAE1305','species'),(841605,500585,'Lepidoptera sp. BOLD:AAE1310','species'),(841606,500585,'Lepidoptera sp. BOLD:AAE1312','species'),(841607,500585,'Lepidoptera sp. BOLD:AAE1319','species'),(841608,500585,'Lepidoptera sp. BOLD:AAE1324','species'),(841609,500585,'Lepidoptera sp. BOLD:AAE1328','species'),(841610,500585,'Lepidoptera sp. BOLD:AAE1340','species'),(841611,500585,'Lepidoptera sp. BOLD:AAE1341','species'),(841612,500585,'Lepidoptera sp. BOLD:AAE1344','species'),(841613,500585,'Lepidoptera sp. BOLD:AAE1353','species'),(841614,500585,'Lepidoptera sp. BOLD:AAE1354','species'),(841615,500585,'Lepidoptera sp. BOLD:AAE1355','species'),(841616,500585,'Lepidoptera sp. BOLD:AAE1357','species'),(841617,500585,'Lepidoptera sp. BOLD:AAE1361','species'),(841618,500585,'Lepidoptera sp. BOLD:AAE1369','species'),(841619,500585,'Lepidoptera sp. BOLD:AAE1370','species'),(841620,500585,'Lepidoptera sp. BOLD:AAE1374','species'),(841621,500585,'Lepidoptera sp. BOLD:AAE1376','species'),(841622,500585,'Lepidoptera sp. BOLD:AAE1381','species'),(841623,500585,'Lepidoptera sp. BOLD:AAE1392','species'),(841624,500585,'Lepidoptera sp. BOLD:AAE1396','species'),(841625,500585,'Lepidoptera sp. BOLD:AAE1397','species'),(841626,500585,'Lepidoptera sp. BOLD:AAE1401','species'),(841627,500585,'Lepidoptera sp. BOLD:AAE1403','species'),(841628,500585,'Lepidoptera sp. BOLD:AAE1412','species'),(841629,500585,'Lepidoptera sp. BOLD:AAE1418','species'),(841630,500585,'Lepidoptera sp. BOLD:AAE1423','species'),(841631,500585,'Lepidoptera sp. BOLD:AAE1455','species'),(841632,500585,'Lepidoptera sp. BOLD:AAE1462','species'),(841633,500585,'Lepidoptera sp. BOLD:AAE1464','species'),(841634,500585,'Lepidoptera sp. BOLD:AAE1466','species'),(841635,500585,'Lepidoptera sp. BOLD:AAE1479','species'),(841636,500585,'Lepidoptera sp. BOLD:AAE1487','species'),(841637,500585,'Lepidoptera sp. BOLD:AAE1494','species'),(841638,500585,'Lepidoptera sp. BOLD:AAE1519','species'),(841639,500585,'Lepidoptera sp. BOLD:AAE1533','species'),(841640,500585,'Lepidoptera sp. BOLD:AAE1536','species'),(841641,500585,'Lepidoptera sp. BOLD:AAE1540','species'),(841642,500585,'Lepidoptera sp. BOLD:AAE1542','species'),(841643,500585,'Lepidoptera sp. BOLD:AAE1543','species'),(841644,500585,'Lepidoptera sp. BOLD:AAE1544','species'),(841645,500585,'Lepidoptera sp. BOLD:AAE1546','species'),(841646,500585,'Lepidoptera sp. BOLD:AAE1557','species'),(841647,500585,'Lepidoptera sp. BOLD:AAE1558','species'),(841648,500585,'Lepidoptera sp. BOLD:AAE1568','species'),(841649,500585,'Lepidoptera sp. BOLD:AAE1570','species'),(841650,500585,'Lepidoptera sp. BOLD:AAE1571','species'),(841651,500585,'Lepidoptera sp. BOLD:AAE1611','species'),(841652,500585,'Lepidoptera sp. BOLD:AAE1616','species'),(841653,500585,'Lepidoptera sp. BOLD:AAE1624','species'),(841654,500585,'Lepidoptera sp. BOLD:AAE1627','species'),(841655,500585,'Lepidoptera sp. BOLD:AAE1636','species'),(841656,500585,'Lepidoptera sp. BOLD:AAE1641','species'),(841657,500585,'Lepidoptera sp. BOLD:AAE1652','species'),(841658,500585,'Lepidoptera sp. BOLD:AAE1659','species'),(841659,500585,'Lepidoptera sp. BOLD:AAE1660','species'),(841660,500585,'Lepidoptera sp. BOLD:AAE1668','species'),(841661,500585,'Lepidoptera sp. BOLD:AAE1669','species'),(841662,500585,'Lepidoptera sp. BOLD:AAE1670','species'),(841663,500585,'Lepidoptera sp. BOLD:AAE1674','species'),(841664,500585,'Lepidoptera sp. BOLD:AAE1679','species'),(841665,500585,'Lepidoptera sp. BOLD:AAE1682','species'),(841666,500585,'Lepidoptera sp. BOLD:AAE1687','species'),(841667,500585,'Lepidoptera sp. BOLD:AAE1692','species'),(841668,500585,'Lepidoptera sp. BOLD:AAE1709','species'),(841669,500585,'Lepidoptera sp. BOLD:AAE1714','species'),(841670,500585,'Lepidoptera sp. BOLD:AAE1715','species'),(841671,500585,'Lepidoptera sp. BOLD:AAE1733','species'),(841672,500585,'Lepidoptera sp. BOLD:AAE1744','species'),(841673,500585,'Lepidoptera sp. BOLD:AAE1766','species'),(841674,500585,'Lepidoptera sp. BOLD:AAE1768','species'),(841675,500585,'Lepidoptera sp. BOLD:AAE1784','species'),(841676,500585,'Lepidoptera sp. BOLD:AAE1795','species'),(841677,500585,'Lepidoptera sp. BOLD:AAE1798','species'),(841678,500585,'Lepidoptera sp. BOLD:AAE1801','species'),(841679,500585,'Lepidoptera sp. BOLD:AAE1806','species'),(841680,500585,'Lepidoptera sp. BOLD:AAE1807','species'),(841681,500585,'Lepidoptera sp. BOLD:AAE1818','species'),(841682,500585,'Lepidoptera sp. BOLD:AAE1819','species'),(841683,500585,'Lepidoptera sp. BOLD:AAE1851','species'),(841684,500585,'Lepidoptera sp. BOLD:AAE1854','species'),(841685,500585,'Lepidoptera sp. BOLD:AAE1864','species'),(841686,500585,'Lepidoptera sp. BOLD:AAE1865','species'),(841687,500585,'Lepidoptera sp. BOLD:AAE1874','species'),(841688,500585,'Lepidoptera sp. BOLD:AAE1876','species'),(841689,500585,'Lepidoptera sp. BOLD:AAE1877','species'),(841690,500585,'Lepidoptera sp. BOLD:AAE1884','species'),(841691,500585,'Lepidoptera sp. BOLD:AAE1893','species'),(841692,500585,'Lepidoptera sp. BOLD:AAE1894','species'),(841693,500585,'Lepidoptera sp. BOLD:AAE1902','species'),(841694,500585,'Lepidoptera sp. BOLD:AAE1911','species'),(841695,500585,'Lepidoptera sp. BOLD:AAE1916','species'),(841696,500585,'Lepidoptera sp. BOLD:AAE1918','species'),(841697,500585,'Lepidoptera sp. BOLD:AAE1943','species'),(841698,500585,'Lepidoptera sp. BOLD:AAE1952','species'),(841699,500585,'Lepidoptera sp. BOLD:AAE1954','species'),(841700,500585,'Lepidoptera sp. BOLD:AAE1959','species'),(841701,500585,'Lepidoptera sp. BOLD:AAE1962','species'),(841702,500585,'Lepidoptera sp. BOLD:AAE1967','species'),(841703,500585,'Lepidoptera sp. BOLD:AAE1968','species'),(841704,500585,'Lepidoptera sp. BOLD:AAE1979','species'),(841705,500585,'Lepidoptera sp. BOLD:AAE1987','species'),(841706,500585,'Lepidoptera sp. BOLD:AAE1994','species'),(841707,500585,'Lepidoptera sp. BOLD:AAE1995','species'),(841708,500585,'Lepidoptera sp. BOLD:AAE1996','species'),(841709,500585,'Lepidoptera sp. BOLD:AAE2002','species'),(841710,500585,'Lepidoptera sp. BOLD:AAE2023','species'),(841711,500585,'Lepidoptera sp. BOLD:AAE2024','species'),(841712,500585,'Lepidoptera sp. BOLD:AAE2027','species'),(841713,500585,'Lepidoptera sp. BOLD:AAE2035','species'),(841714,500585,'Lepidoptera sp. BOLD:AAE2050','species'),(841715,500585,'Lepidoptera sp. BOLD:AAE2061','species'),(841716,500585,'Lepidoptera sp. BOLD:AAE2067','species'),(841717,500585,'Lepidoptera sp. BOLD:AAE2105','species'),(841718,500585,'Lepidoptera sp. BOLD:AAE2109','species'),(841719,500585,'Lepidoptera sp. BOLD:AAE2111','species'),(841720,500585,'Lepidoptera sp. BOLD:AAE2128','species'),(841721,500585,'Lepidoptera sp. BOLD:AAE2131','species'),(841722,500585,'Lepidoptera sp. BOLD:AAE2133','species'),(841723,500585,'Lepidoptera sp. BOLD:AAE2153','species'),(841724,500585,'Lepidoptera sp. BOLD:AAE2160','species'),(841725,500585,'Lepidoptera sp. BOLD:AAE2163','species'),(841726,500585,'Lepidoptera sp. BOLD:AAE2169','species'),(841727,500585,'Lepidoptera sp. BOLD:AAE2172','species'),(841728,500585,'Lepidoptera sp. BOLD:AAE2176','species'),(841729,500585,'Lepidoptera sp. BOLD:AAE2179','species'),(841730,500585,'Lepidoptera sp. BOLD:AAE2183','species'),(841731,500585,'Lepidoptera sp. BOLD:AAE2184','species'),(841732,500585,'Lepidoptera sp. BOLD:AAE2189','species'),(841733,500585,'Lepidoptera sp. BOLD:AAE2195','species'),(841734,500585,'Lepidoptera sp. BOLD:AAE2196','species'),(841735,500585,'Lepidoptera sp. BOLD:AAE2200','species'),(841736,500585,'Lepidoptera sp. BOLD:AAE2206','species'),(841737,500585,'Lepidoptera sp. BOLD:AAE2207','species'),(841738,500585,'Lepidoptera sp. BOLD:AAE2208','species'),(841739,500585,'Lepidoptera sp. BOLD:AAE2217','species'),(841740,500585,'Lepidoptera sp. BOLD:AAE2218','species'),(841741,500585,'Lepidoptera sp. BOLD:AAE2220','species'),(841742,500585,'Lepidoptera sp. BOLD:AAE2228','species'),(841743,500585,'Lepidoptera sp. BOLD:AAE2242','species'),(841744,500585,'Lepidoptera sp. BOLD:AAE2244','species'),(841745,500585,'Lepidoptera sp. BOLD:AAE2247','species'),(841746,500585,'Lepidoptera sp. BOLD:AAE2249','species'),(841747,500585,'Lepidoptera sp. BOLD:AAE2251','species'),(841748,500585,'Lepidoptera sp. BOLD:AAE2253','species'),(841749,500585,'Lepidoptera sp. BOLD:AAE2258','species'),(841750,500585,'Lepidoptera sp. BOLD:AAE2259','species'),(841751,500585,'Lepidoptera sp. BOLD:AAE2262','species'),(841752,500585,'Lepidoptera sp. BOLD:AAE2277','species'),(841753,500585,'Lepidoptera sp. BOLD:AAE2278','species'),(841754,500585,'Lepidoptera sp. BOLD:AAE2279','species'),(841755,500585,'Lepidoptera sp. BOLD:AAE2280','species'),(841756,500585,'Lepidoptera sp. BOLD:AAE2281','species'),(841757,500585,'Lepidoptera sp. BOLD:AAE2283','species'),(841758,500585,'Lepidoptera sp. BOLD:AAE2290','species'),(841759,500585,'Lepidoptera sp. BOLD:AAE2291','species'),(841760,500585,'Lepidoptera sp. BOLD:AAE2293','species'),(841761,500585,'Lepidoptera sp. BOLD:AAE2310','species'),(841762,500585,'Lepidoptera sp. BOLD:AAE2316','species'),(841763,500585,'Lepidoptera sp. BOLD:AAE2317','species'),(841764,500585,'Lepidoptera sp. BOLD:AAE2324','species'),(841765,500585,'Lepidoptera sp. BOLD:AAE2334','species'),(841766,500585,'Lepidoptera sp. BOLD:AAE2337','species'),(841767,500585,'Lepidoptera sp. BOLD:AAE2340','species'),(841768,500585,'Lepidoptera sp. BOLD:AAE2348','species'),(841769,500585,'Lepidoptera sp. BOLD:AAE2357','species'),(841770,500585,'Lepidoptera sp. BOLD:AAE2363','species'),(841771,500585,'Lepidoptera sp. BOLD:AAE2364','species'),(841772,500585,'Lepidoptera sp. BOLD:AAE2366','species'),(841773,500585,'Lepidoptera sp. BOLD:AAE2367','species'),(841774,500585,'Lepidoptera sp. BOLD:AAE2368','species'),(841775,500585,'Lepidoptera sp. BOLD:AAE2369','species'),(841776,500585,'Lepidoptera sp. BOLD:AAE2373','species'),(841777,500585,'Lepidoptera sp. BOLD:AAE2374','species'),(841778,500585,'Lepidoptera sp. BOLD:AAE2376','species'),(841779,500585,'Lepidoptera sp. BOLD:AAE2378','species'),(841780,500585,'Lepidoptera sp. BOLD:AAE2392','species'),(841781,500585,'Lepidoptera sp. BOLD:AAE2398','species'),(841782,500585,'Lepidoptera sp. BOLD:AAE2405','species'),(841783,500585,'Lepidoptera sp. BOLD:AAE2410','species'),(841784,500585,'Lepidoptera sp. BOLD:AAE2411','species'),(841785,500585,'Lepidoptera sp. BOLD:AAE2412','species'),(841786,500585,'Lepidoptera sp. BOLD:AAE2416','species'),(841787,500585,'Lepidoptera sp. BOLD:AAE2424','species'),(841788,500585,'Lepidoptera sp. BOLD:AAE2428','species'),(841789,500585,'Lepidoptera sp. BOLD:AAE2433','species'),(841790,500585,'Lepidoptera sp. BOLD:AAE2439','species'),(841791,500585,'Lepidoptera sp. BOLD:AAE2444','species'),(841792,500585,'Lepidoptera sp. BOLD:AAE2498','species'),(841793,500585,'Lepidoptera sp. BOLD:AAE2522','species'),(841794,500585,'Lepidoptera sp. BOLD:AAE2529','species'),(841795,500585,'Lepidoptera sp. BOLD:AAE2548','species'),(841796,500585,'Lepidoptera sp. BOLD:AAE2560','species'),(841797,500585,'Lepidoptera sp. BOLD:AAE2563','species'),(841798,500585,'Lepidoptera sp. BOLD:AAE2566','species'),(841799,500585,'Lepidoptera sp. BOLD:AAE2567','species'),(841800,500585,'Lepidoptera sp. BOLD:AAE2573','species'),(841801,500585,'Lepidoptera sp. BOLD:AAE2578','species'),(841802,500585,'Lepidoptera sp. BOLD:AAE2579','species'),(841803,500585,'Lepidoptera sp. BOLD:AAE2580','species'),(841804,500585,'Lepidoptera sp. BOLD:AAE2601','species'),(841805,500585,'Lepidoptera sp. BOLD:AAE2608','species'),(841806,500585,'Lepidoptera sp. BOLD:AAE2611','species'),(841807,500585,'Lepidoptera sp. BOLD:AAE2625','species'),(841808,500585,'Lepidoptera sp. BOLD:AAE2630','species'),(841809,500585,'Lepidoptera sp. BOLD:AAE2641','species'),(841810,500585,'Lepidoptera sp. BOLD:AAE2647','species'),(841811,500585,'Lepidoptera sp. BOLD:AAE2672','species'),(841812,500585,'Lepidoptera sp. BOLD:AAE2674','species'),(841813,500585,'Lepidoptera sp. BOLD:AAE2677','species'),(841814,500585,'Lepidoptera sp. BOLD:AAE2684','species'),(841815,500585,'Lepidoptera sp. BOLD:AAE2699','species'),(841816,500585,'Lepidoptera sp. BOLD:AAE2701','species'),(841817,500585,'Lepidoptera sp. BOLD:AAE2702','species'),(841818,500585,'Lepidoptera sp. BOLD:AAE2708','species'),(841819,500585,'Lepidoptera sp. BOLD:AAE2709','species'),(841820,500585,'Lepidoptera sp. BOLD:AAE2719','species'),(841821,500585,'Lepidoptera sp. BOLD:AAE2723','species'),(841822,500585,'Lepidoptera sp. BOLD:AAE2724','species'),(841823,500585,'Lepidoptera sp. BOLD:AAE2727','species'),(841824,500585,'Lepidoptera sp. BOLD:AAE2729','species'),(841825,500585,'Lepidoptera sp. BOLD:AAE2732','species'),(841826,500585,'Lepidoptera sp. BOLD:AAE2735','species'),(841827,500585,'Lepidoptera sp. BOLD:AAE2736','species'),(841828,500585,'Lepidoptera sp. BOLD:AAE2737','species'),(841829,500585,'Lepidoptera sp. BOLD:AAE2738','species'),(841830,500585,'Lepidoptera sp. BOLD:AAE2739','species'),(841831,500585,'Lepidoptera sp. BOLD:AAE2740','species'),(841832,500585,'Lepidoptera sp. BOLD:AAE2746','species'),(841833,500585,'Lepidoptera sp. BOLD:AAE2752','species'),(841834,500585,'Lepidoptera sp. BOLD:AAE2758','species'),(841835,500585,'Lepidoptera sp. BOLD:AAE2765','species'),(841836,500585,'Lepidoptera sp. BOLD:AAE2773','species'),(841837,500585,'Lepidoptera sp. BOLD:AAE2776','species'),(841838,500585,'Lepidoptera sp. BOLD:AAE2778','species'),(841839,500585,'Lepidoptera sp. BOLD:AAE2785','species'),(841840,500585,'Lepidoptera sp. BOLD:AAE2804','species'),(841841,500585,'Lepidoptera sp. BOLD:AAE2806','species'),(841842,500585,'Lepidoptera sp. BOLD:AAE2807','species'),(841843,500585,'Lepidoptera sp. BOLD:AAE2825','species'),(841844,500585,'Lepidoptera sp. BOLD:AAE2826','species'),(841845,500585,'Lepidoptera sp. BOLD:AAE2841','species'),(841846,500585,'Lepidoptera sp. BOLD:AAE2845','species'),(841847,500585,'Lepidoptera sp. BOLD:AAE2872','species'),(841848,500585,'Lepidoptera sp. BOLD:AAE2873','species'),(841849,500585,'Lepidoptera sp. BOLD:AAE2879','species'),(841850,500585,'Lepidoptera sp. BOLD:AAE2880','species'),(841851,500585,'Lepidoptera sp. BOLD:AAE2890','species'),(841852,500585,'Lepidoptera sp. BOLD:AAE2891','species'),(841853,500585,'Lepidoptera sp. BOLD:AAE2901','species'),(841854,500585,'Lepidoptera sp. BOLD:AAE2904','species'),(841855,500585,'Lepidoptera sp. BOLD:AAE2906','species'),(841856,500585,'Lepidoptera sp. BOLD:AAE2911','species'),(841857,500585,'Lepidoptera sp. BOLD:AAE2912','species'),(841858,500585,'Lepidoptera sp. BOLD:AAE2919','species'),(841859,500585,'Lepidoptera sp. BOLD:AAE2922','species'),(841860,500585,'Lepidoptera sp. BOLD:AAE2937','species'),(841861,500585,'Lepidoptera sp. BOLD:AAE2938','species'),(841862,500585,'Lepidoptera sp. BOLD:AAE2941','species'),(841863,500585,'Lepidoptera sp. BOLD:AAE2942','species'),(841864,500585,'Lepidoptera sp. BOLD:AAE2944','species'),(841865,500585,'Lepidoptera sp. BOLD:AAE2947','species'),(841866,500585,'Lepidoptera sp. BOLD:AAE2974','species'),(841867,500585,'Lepidoptera sp. BOLD:AAE2993','species'),(841868,500585,'Lepidoptera sp. BOLD:AAE2994','species'),(841869,500585,'Lepidoptera sp. BOLD:AAE2995','species'),(841870,500585,'Lepidoptera sp. BOLD:AAE3002','species'),(841871,500585,'Lepidoptera sp. BOLD:AAE3011','species'),(841872,500585,'Lepidoptera sp. BOLD:AAE3016','species'),(841873,500585,'Lepidoptera sp. BOLD:AAE3029','species'),(841874,500585,'Lepidoptera sp. BOLD:AAE3030','species'),(841875,500585,'Lepidoptera sp. BOLD:AAE3049','species'),(841876,500585,'Lepidoptera sp. BOLD:AAE3053','species'),(841877,500585,'Lepidoptera sp. BOLD:AAE3056','species'),(841878,500585,'Lepidoptera sp. BOLD:AAE3061','species'),(841879,500585,'Lepidoptera sp. BOLD:AAE3063','species'),(841880,500585,'Lepidoptera sp. BOLD:AAE3075','species'),(841881,500585,'Lepidoptera sp. BOLD:AAE3076','species'),(841882,500585,'Lepidoptera sp. BOLD:AAE3079','species'),(841883,500585,'Lepidoptera sp. BOLD:AAE3091','species'),(841884,500585,'Lepidoptera sp. BOLD:AAE3095','species'),(841885,500585,'Lepidoptera sp. BOLD:AAE3104','species'),(841886,500585,'Lepidoptera sp. BOLD:AAE3106','species'),(841887,500585,'Lepidoptera sp. BOLD:AAE3115','species'),(841888,500585,'Lepidoptera sp. BOLD:AAE3118','species'),(841889,500585,'Lepidoptera sp. BOLD:AAE3119','species'),(841890,500585,'Lepidoptera sp. BOLD:AAE3129','species'),(841891,500585,'Lepidoptera sp. BOLD:AAE3139','species'),(841892,500585,'Lepidoptera sp. BOLD:AAE3142','species'),(841893,500585,'Lepidoptera sp. BOLD:AAE3148','species'),(841894,500585,'Lepidoptera sp. BOLD:AAE3151','species'),(841895,500585,'Lepidoptera sp. BOLD:AAE3161','species'),(841896,500585,'Lepidoptera sp. BOLD:AAE3166','species'),(841897,500585,'Lepidoptera sp. BOLD:AAE3183','species'),(841898,500585,'Lepidoptera sp. BOLD:AAE3184','species'),(841899,500585,'Lepidoptera sp. BOLD:AAE3189','species'),(841900,500585,'Lepidoptera sp. BOLD:AAE3199','species'),(841901,500585,'Lepidoptera sp. BOLD:AAE3206','species'),(841902,500585,'Lepidoptera sp. BOLD:AAE3207','species'),(841903,500585,'Lepidoptera sp. BOLD:AAE3217','species'),(841904,500585,'Lepidoptera sp. BOLD:AAE3221','species'),(841905,500585,'Lepidoptera sp. BOLD:AAE3232','species'),(841906,500585,'Lepidoptera sp. BOLD:AAE3236','species'),(841907,500585,'Lepidoptera sp. BOLD:AAE3245','species'),(841908,500585,'Lepidoptera sp. BOLD:AAE3246','species'),(841909,500585,'Lepidoptera sp. BOLD:AAE3247','species'),(841910,500585,'Lepidoptera sp. BOLD:AAE3256','species'),(841911,500585,'Lepidoptera sp. BOLD:AAE3268','species'),(841912,500585,'Lepidoptera sp. BOLD:AAE3280','species'),(841913,500585,'Lepidoptera sp. BOLD:AAE3288','species'),(841914,500585,'Lepidoptera sp. BOLD:AAE3296','species'),(841915,500585,'Lepidoptera sp. BOLD:AAE3298','species'),(841916,500585,'Lepidoptera sp. BOLD:AAE3307','species'),(841917,500585,'Lepidoptera sp. BOLD:AAE3308','species'),(841918,500585,'Lepidoptera sp. BOLD:AAE3309','species'),(841919,500585,'Lepidoptera sp. BOLD:AAE3312','species'),(841920,500585,'Lepidoptera sp. BOLD:AAE3314','species'),(841921,500585,'Lepidoptera sp. BOLD:AAE3317','species'),(841922,500585,'Lepidoptera sp. BOLD:AAE3321','species'),(841923,500585,'Lepidoptera sp. BOLD:AAE3331','species'),(841924,500585,'Lepidoptera sp. BOLD:AAE3335','species'),(841925,500585,'Lepidoptera sp. BOLD:AAE3338','species'),(841926,500585,'Lepidoptera sp. BOLD:AAE3344','species'),(841927,500585,'Lepidoptera sp. BOLD:AAE3346','species'),(841928,500585,'Lepidoptera sp. BOLD:AAE3382','species'),(841929,500585,'Lepidoptera sp. BOLD:AAE3383','species'),(841930,500585,'Lepidoptera sp. BOLD:AAE3384','species'),(841931,500585,'Lepidoptera sp. BOLD:AAE3386','species'),(841932,500585,'Lepidoptera sp. BOLD:AAE3419','species'),(841933,500585,'Lepidoptera sp. BOLD:AAE3420','species'),(841934,500585,'Lepidoptera sp. BOLD:AAE3439','species'),(841935,500585,'Lepidoptera sp. BOLD:AAE3441','species'),(841936,500585,'Lepidoptera sp. BOLD:AAE3444','species'),(841937,500585,'Lepidoptera sp. BOLD:AAE3449','species'),(841938,500585,'Lepidoptera sp. BOLD:AAE3456','species'),(841939,500585,'Lepidoptera sp. BOLD:AAE3459','species'),(841940,500585,'Lepidoptera sp. BOLD:AAE3462','species'),(841941,500585,'Lepidoptera sp. BOLD:AAE3468','species'),(841942,500585,'Lepidoptera sp. BOLD:AAE3480','species'),(841943,500585,'Lepidoptera sp. BOLD:AAE3483','species'),(841944,500585,'Lepidoptera sp. BOLD:AAE3485','species'),(841945,500585,'Lepidoptera sp. BOLD:AAE3487','species'),(841946,500585,'Lepidoptera sp. BOLD:AAE3496','species'),(841947,500585,'Lepidoptera sp. BOLD:AAE3502','species'),(841948,500585,'Lepidoptera sp. BOLD:AAE3507','species'),(841949,500585,'Lepidoptera sp. BOLD:AAE3513','species'),(841950,500585,'Lepidoptera sp. BOLD:AAE3523','species'),(841951,500585,'Lepidoptera sp. BOLD:AAE3524','species'),(841952,500585,'Lepidoptera sp. BOLD:AAE3527','species'),(841953,500585,'Lepidoptera sp. BOLD:AAE3541','species'),(841954,500585,'Lepidoptera sp. BOLD:AAE3551','species'),(841955,500585,'Lepidoptera sp. BOLD:AAE3592','species'),(841956,500585,'Lepidoptera sp. BOLD:AAE3614','species'),(841957,500585,'Lepidoptera sp. BOLD:AAE3621','species'),(841958,500585,'Lepidoptera sp. BOLD:AAE3641','species'),(841959,500585,'Lepidoptera sp. BOLD:AAE3644','species'),(841960,500585,'Lepidoptera sp. BOLD:AAE3652','species'),(841961,500585,'Lepidoptera sp. BOLD:AAE3654','species'),(841962,500585,'Lepidoptera sp. BOLD:AAE3660','species'),(841963,500585,'Lepidoptera sp. BOLD:AAE3665','species'),(841964,500585,'Lepidoptera sp. BOLD:AAE3672','species'),(841965,500585,'Lepidoptera sp. BOLD:AAE3680','species'),(841966,500585,'Lepidoptera sp. BOLD:AAE3690','species'),(841967,500585,'Lepidoptera sp. BOLD:AAE3696','species'),(841968,500585,'Lepidoptera sp. BOLD:AAE3703','species'),(841969,500585,'Lepidoptera sp. BOLD:AAE3707','species'),(841970,500585,'Lepidoptera sp. BOLD:AAE3712','species'),(841971,500585,'Lepidoptera sp. BOLD:AAE3733','species'),(841972,500585,'Lepidoptera sp. BOLD:AAE3734','species'),(841973,500585,'Lepidoptera sp. BOLD:AAE3735','species'),(841974,500585,'Lepidoptera sp. BOLD:AAE3742','species'),(841975,500585,'Lepidoptera sp. BOLD:AAE3743','species'),(841976,500585,'Lepidoptera sp. BOLD:AAE3758','species'),(841977,500585,'Lepidoptera sp. BOLD:AAE3759','species'),(841978,500585,'Lepidoptera sp. BOLD:AAE3764','species'),(841979,500585,'Lepidoptera sp. BOLD:AAE3765','species'),(841980,500585,'Lepidoptera sp. BOLD:AAE3774','species'),(841981,500585,'Lepidoptera sp. BOLD:AAE3777','species'),(841982,500585,'Lepidoptera sp. BOLD:AAE3780','species'),(841983,500585,'Lepidoptera sp. BOLD:AAE3782','species'),(841984,500585,'Lepidoptera sp. BOLD:AAE3790','species'),(841985,500585,'Lepidoptera sp. BOLD:AAE3791','species'),(841986,500585,'Lepidoptera sp. BOLD:AAE3798','species'),(841987,500585,'Lepidoptera sp. BOLD:AAE3809','species'),(841988,500585,'Lepidoptera sp. BOLD:AAE3811','species'),(841989,500585,'Lepidoptera sp. BOLD:AAE3812','species'),(841990,500585,'Lepidoptera sp. BOLD:AAE3813','species'),(841991,500585,'Lepidoptera sp. BOLD:AAE3823','species'),(841992,500585,'Lepidoptera sp. BOLD:AAE3834','species'),(841993,500585,'Lepidoptera sp. BOLD:AAE3840','species'),(841994,500585,'Lepidoptera sp. BOLD:AAE3843','species'),(841995,500585,'Lepidoptera sp. BOLD:AAE3844','species'),(841996,500585,'Lepidoptera sp. BOLD:AAE3851','species'),(841997,500585,'Lepidoptera sp. BOLD:AAE3853','species'),(841998,500585,'Lepidoptera sp. BOLD:AAE3861','species'),(841999,500585,'Lepidoptera sp. BOLD:AAE3862','species'),(842000,875186,'Xanthopsoroma contextum','species'),(842001,500585,'Lepidoptera sp. BOLD:AAE3863','species'),(842002,500585,'Lepidoptera sp. BOLD:AAE3874','species'),(842003,500585,'Lepidoptera sp. BOLD:AAE3876','species'),(842004,500585,'Lepidoptera sp. BOLD:AAE3908','species'),(842005,500585,'Lepidoptera sp. BOLD:AAE3914','species'),(842006,500585,'Lepidoptera sp. BOLD:AAE3917','species'),(842007,500585,'Lepidoptera sp. BOLD:AAE3919','species'),(842008,500585,'Lepidoptera sp. BOLD:AAE3920','species'),(842009,500585,'Lepidoptera sp. BOLD:AAE3924','species'),(842010,500585,'Lepidoptera sp. BOLD:AAE3925','species'),(842011,500585,'Lepidoptera sp. BOLD:AAE3927','species'),(842012,500585,'Lepidoptera sp. BOLD:AAE3928','species'),(842013,500585,'Lepidoptera sp. BOLD:AAE3929','species'),(842014,500585,'Lepidoptera sp. BOLD:AAE3933','species'),(842015,500585,'Lepidoptera sp. BOLD:AAE3934','species'),(842016,500585,'Lepidoptera sp. BOLD:AAE3946','species'),(842017,500585,'Lepidoptera sp. BOLD:AAE3947','species'),(842018,500585,'Lepidoptera sp. BOLD:AAE3950','species'),(842019,500585,'Lepidoptera sp. BOLD:AAE3961','species'),(842020,500585,'Lepidoptera sp. BOLD:AAE3963','species'),(842021,500585,'Lepidoptera sp. BOLD:AAE3977','species'),(842022,500585,'Lepidoptera sp. BOLD:AAE3990','species'),(842023,500585,'Lepidoptera sp. BOLD:AAE3993','species'),(842024,176449,'Psoroma cinnamomeum','species'),(842025,500585,'Lepidoptera sp. BOLD:AAE3995','species'),(842026,500585,'Lepidoptera sp. BOLD:AAE4001','species'),(842027,500585,'Lepidoptera sp. BOLD:AAE4004','species'),(842028,500585,'Lepidoptera sp. BOLD:AAE4005','species'),(842029,500585,'Lepidoptera sp. BOLD:AAE4008','species'),(842030,500585,'Lepidoptera sp. BOLD:AAE4013','species'),(842031,500585,'Lepidoptera sp. BOLD:AAE4014','species'),(842032,500585,'Lepidoptera sp. BOLD:AAE4016','species'),(842033,500585,'Lepidoptera sp. BOLD:AAE4020','species'),(842034,500585,'Lepidoptera sp. BOLD:AAE4023','species'),(842035,500585,'Lepidoptera sp. BOLD:AAE4060','species'),(842036,500585,'Lepidoptera sp. BOLD:AAE4069','species'),(842037,500585,'Lepidoptera sp. BOLD:AAE4075','species'),(842038,500585,'Lepidoptera sp. BOLD:AAE4076','species'),(842039,500585,'Lepidoptera sp. BOLD:AAE4082','species'),(842040,500585,'Lepidoptera sp. BOLD:AAE4103','species'),(842041,500585,'Lepidoptera sp. BOLD:AAE4109','species'),(842042,500585,'Lepidoptera sp. BOLD:AAE4110','species'),(842043,500585,'Lepidoptera sp. BOLD:AAE4111','species'),(842044,500585,'Lepidoptera sp. BOLD:AAE4112','species'),(842045,500585,'Lepidoptera sp. BOLD:AAE4113','species'),(842046,500585,'Lepidoptera sp. BOLD:AAE4148','species'),(842047,500585,'Lepidoptera sp. BOLD:AAE4162','species'),(842048,500585,'Lepidoptera sp. BOLD:AAE4179','species'),(842049,500585,'Lepidoptera sp. BOLD:AAE4182','species'),(842050,500585,'Lepidoptera sp. BOLD:AAE4192','species'),(842051,500585,'Lepidoptera sp. BOLD:AAE4200','species'),(842052,500585,'Lepidoptera sp. BOLD:AAE4201','species'),(842053,500585,'Lepidoptera sp. BOLD:AAE4202','species'),(842054,500585,'Lepidoptera sp. BOLD:AAE4204','species'),(842055,500585,'Lepidoptera sp. BOLD:AAE4209','species'),(842056,500585,'Lepidoptera sp. BOLD:AAE4213','species'),(842057,500585,'Lepidoptera sp. BOLD:AAE4214','species'),(842058,500585,'Lepidoptera sp. BOLD:AAE4229','species'),(842059,500585,'Lepidoptera sp. BOLD:AAE4235','species'),(842060,500585,'Lepidoptera sp. BOLD:AAE4258','species'),(842061,500585,'Lepidoptera sp. BOLD:AAE4259','species'),(842062,500585,'Lepidoptera sp. BOLD:AAE4260','species'),(842063,500585,'Lepidoptera sp. BOLD:AAE4271','species'),(842064,500585,'Lepidoptera sp. BOLD:AAE4282','species'),(842065,500585,'Lepidoptera sp. BOLD:AAE4284','species'),(842066,500585,'Lepidoptera sp. BOLD:AAE4292','species'),(842067,500585,'Lepidoptera sp. BOLD:AAE4294','species'),(842068,500585,'Lepidoptera sp. BOLD:AAE4296','species'),(842069,500585,'Lepidoptera sp. BOLD:AAE4318','species'),(842070,500585,'Lepidoptera sp. BOLD:AAE4320','species'),(842071,500585,'Lepidoptera sp. BOLD:AAE4321','species'),(842072,500585,'Lepidoptera sp. BOLD:AAE4322','species'),(842073,500585,'Lepidoptera sp. BOLD:AAE4323','species'),(842074,500585,'Lepidoptera sp. BOLD:AAE4326','species'),(842075,500585,'Lepidoptera sp. BOLD:AAE4331','species'),(842076,500585,'Lepidoptera sp. BOLD:AAE4335','species'),(842077,500585,'Lepidoptera sp. BOLD:AAE4336','species'),(842078,500585,'Lepidoptera sp. BOLD:AAE4341','species'),(842079,500585,'Lepidoptera sp. BOLD:AAE4344','species'),(842080,500585,'Lepidoptera sp. BOLD:AAE4349','species'),(842081,500585,'Lepidoptera sp. BOLD:AAE4352','species'),(842082,500585,'Lepidoptera sp. BOLD:AAE4358','species'),(842083,500585,'Lepidoptera sp. BOLD:AAE4360','species'),(842084,500585,'Lepidoptera sp. BOLD:AAE4364','species'),(842085,500585,'Lepidoptera sp. BOLD:AAE4366','species'),(842086,500585,'Lepidoptera sp. BOLD:AAE4371','species'),(842087,500585,'Lepidoptera sp. BOLD:AAE4372','species'),(842088,500585,'Lepidoptera sp. BOLD:AAE4376','species'),(842089,500585,'Lepidoptera sp. BOLD:AAE4381','species'),(842090,500585,'Lepidoptera sp. BOLD:AAE4405','species'),(842091,500585,'Lepidoptera sp. BOLD:AAE4407','species'),(842092,500585,'Lepidoptera sp. BOLD:AAE4415','species'),(842093,500585,'Lepidoptera sp. BOLD:AAE4418','species'),(842094,500585,'Lepidoptera sp. BOLD:AAE4419','species'),(842095,500585,'Lepidoptera sp. BOLD:AAE4425','species'),(842096,500585,'Lepidoptera sp. BOLD:AAE4426','species'),(842097,500585,'Lepidoptera sp. BOLD:AAE4427','species'),(842098,500585,'Lepidoptera sp. BOLD:AAE4433','species'),(842099,500585,'Lepidoptera sp. BOLD:AAE4437','species'),(842100,500585,'Lepidoptera sp. BOLD:AAE4441','species'),(842101,500585,'Lepidoptera sp. BOLD:AAE4448','species'),(842102,500585,'Lepidoptera sp. BOLD:AAE4450','species'),(842103,500585,'Lepidoptera sp. BOLD:AAE4451','species'),(842104,500585,'Lepidoptera sp. BOLD:AAE4452','species'),(842105,500585,'Lepidoptera sp. BOLD:AAE4454','species'),(842106,500585,'Lepidoptera sp. BOLD:AAE4457','species'),(842107,500585,'Lepidoptera sp. BOLD:AAE4461','species'),(842108,500585,'Lepidoptera sp. BOLD:AAE4477','species'),(842109,500585,'Lepidoptera sp. BOLD:AAE4485','species'),(842110,500585,'Lepidoptera sp. BOLD:AAE4488','species'),(842111,500585,'Lepidoptera sp. BOLD:AAE4490','species'),(842112,500585,'Lepidoptera sp. BOLD:AAE4491','species'),(842113,500585,'Lepidoptera sp. BOLD:AAE4492','species'),(842114,500585,'Lepidoptera sp. BOLD:AAE4495','species'),(842115,500585,'Lepidoptera sp. BOLD:AAE4503','species'),(842116,500585,'Lepidoptera sp. BOLD:AAE4508','species'),(842117,500585,'Lepidoptera sp. BOLD:AAE4516','species'),(842118,500585,'Lepidoptera sp. BOLD:AAE4528','species'),(842119,500585,'Lepidoptera sp. BOLD:AAE4530','species'),(842120,500585,'Lepidoptera sp. BOLD:AAE4536','species'),(842121,500585,'Lepidoptera sp. BOLD:AAE4537','species'),(842122,500585,'Lepidoptera sp. BOLD:AAE4543','species'),(842123,500585,'Lepidoptera sp. BOLD:AAE4544','species'),(842124,500585,'Lepidoptera sp. BOLD:AAE4554','species'),(842125,500585,'Lepidoptera sp. BOLD:AAE4555','species'),(842126,500585,'Lepidoptera sp. BOLD:AAE4561','species'),(842127,500585,'Lepidoptera sp. BOLD:AAE4564','species'),(842128,500585,'Lepidoptera sp. BOLD:AAE4585','species'),(842129,500585,'Lepidoptera sp. BOLD:AAE4595','species'),(842130,500585,'Lepidoptera sp. BOLD:AAE4598','species'),(842131,500585,'Lepidoptera sp. BOLD:AAE4605','species'),(842132,500585,'Lepidoptera sp. BOLD:AAE4608','species'),(842133,500585,'Lepidoptera sp. BOLD:AAE4625','species'),(842134,500585,'Lepidoptera sp. BOLD:AAE4630','species'),(842135,500585,'Lepidoptera sp. BOLD:AAE4631','species'),(842136,500585,'Lepidoptera sp. BOLD:AAE4632','species'),(842137,500585,'Lepidoptera sp. BOLD:AAE4638','species'),(842138,500585,'Lepidoptera sp. BOLD:AAE4639','species'),(842139,500585,'Lepidoptera sp. BOLD:AAE4644','species'),(842140,500585,'Lepidoptera sp. BOLD:AAE4651','species'),(842141,500585,'Lepidoptera sp. BOLD:AAE4653','species'),(842142,500585,'Lepidoptera sp. BOLD:AAE4657','species'),(842143,500585,'Lepidoptera sp. BOLD:AAE4660','species'),(842144,500585,'Lepidoptera sp. BOLD:AAE4664','species'),(842145,500585,'Lepidoptera sp. BOLD:AAE4669','species'),(842146,500585,'Lepidoptera sp. BOLD:AAE4672','species'),(842147,500585,'Lepidoptera sp. BOLD:AAE4677','species'),(842148,500585,'Lepidoptera sp. BOLD:AAE4679','species'),(842149,500585,'Lepidoptera sp. BOLD:AAE4686','species'),(842150,500585,'Lepidoptera sp. BOLD:AAE4687','species'),(842151,500585,'Lepidoptera sp. BOLD:AAE4694','species'),(842152,500585,'Lepidoptera sp. BOLD:AAE4698','species'),(842153,500585,'Lepidoptera sp. BOLD:AAE4699','species'),(842154,500585,'Lepidoptera sp. BOLD:AAE4720','species'),(842155,500585,'Lepidoptera sp. BOLD:AAE4722','species'),(842156,500585,'Lepidoptera sp. BOLD:AAE4723','species'),(842157,500585,'Lepidoptera sp. BOLD:AAE4726','species'),(842158,500585,'Lepidoptera sp. BOLD:AAE4728','species'),(842159,500585,'Lepidoptera sp. BOLD:AAE4730','species'),(842160,500585,'Lepidoptera sp. BOLD:AAE4732','species'),(842161,500585,'Lepidoptera sp. BOLD:AAE4733','species'),(842162,500585,'Lepidoptera sp. BOLD:AAE4734','species'),(842163,500585,'Lepidoptera sp. BOLD:AAE4735','species'),(842164,500585,'Lepidoptera sp. BOLD:AAE4747','species'),(842165,500585,'Lepidoptera sp. BOLD:AAE4763','species'),(842166,500585,'Lepidoptera sp. BOLD:AAE4774','species'),(842167,500585,'Lepidoptera sp. BOLD:AAE4776','species'),(842168,500585,'Lepidoptera sp. BOLD:AAE4780','species'),(842169,500585,'Lepidoptera sp. BOLD:AAE4794','species'),(842170,500585,'Lepidoptera sp. BOLD:AAE4795','species'),(842171,500585,'Lepidoptera sp. BOLD:AAE4796','species'),(842172,500585,'Lepidoptera sp. BOLD:AAE4797','species'),(842173,500585,'Lepidoptera sp. BOLD:AAE4799','species'),(842174,500585,'Lepidoptera sp. BOLD:AAE4801','species'),(842175,500585,'Lepidoptera sp. BOLD:AAE4802','species'),(842176,500585,'Lepidoptera sp. BOLD:AAE4803','species'),(842177,500585,'Lepidoptera sp. BOLD:AAE4805','species'),(842178,500585,'Lepidoptera sp. BOLD:AAE4806','species'),(842179,500585,'Lepidoptera sp. BOLD:AAE4812','species'),(842180,500585,'Lepidoptera sp. BOLD:AAE4813','species'),(842181,500585,'Lepidoptera sp. BOLD:AAE4818','species'),(842182,500585,'Lepidoptera sp. BOLD:AAE4832','species'),(842183,500585,'Lepidoptera sp. BOLD:AAE4833','species'),(842184,500585,'Lepidoptera sp. BOLD:AAE4834','species'),(842185,500585,'Lepidoptera sp. BOLD:AAE4854','species'),(842186,500585,'Lepidoptera sp. BOLD:AAE4858','species'),(842187,500585,'Lepidoptera sp. BOLD:AAE4859','species'),(842188,500585,'Lepidoptera sp. BOLD:AAE4860','species'),(842189,500585,'Lepidoptera sp. BOLD:AAE4864','species'),(842190,500585,'Lepidoptera sp. BOLD:AAE4867','species'),(842191,500585,'Lepidoptera sp. BOLD:AAE4873','species'),(842192,500585,'Lepidoptera sp. BOLD:AAE4875','species'),(842193,500585,'Lepidoptera sp. BOLD:AAE4882','species'),(842194,500585,'Lepidoptera sp. BOLD:AAE4889','species'),(842195,500585,'Lepidoptera sp. BOLD:AAE4891','species'),(842196,500585,'Lepidoptera sp. BOLD:AAE4892','species'),(842197,500585,'Lepidoptera sp. BOLD:AAE4909','species'),(842198,500585,'Lepidoptera sp. BOLD:AAE4911','species'),(842199,500585,'Lepidoptera sp. BOLD:AAE4912','species'),(842200,500585,'Lepidoptera sp. BOLD:AAE4919','species'),(842201,500585,'Lepidoptera sp. BOLD:AAE4921','species'),(842202,500585,'Lepidoptera sp. BOLD:AAE4936','species'),(842203,500585,'Lepidoptera sp. BOLD:AAE4971','species'),(842204,500585,'Lepidoptera sp. BOLD:AAE4973','species'),(842205,500585,'Lepidoptera sp. BOLD:AAE4986','species'),(842206,500585,'Lepidoptera sp. BOLD:AAE4992','species'),(842207,500585,'Lepidoptera sp. BOLD:AAE4993','species'),(842208,500585,'Lepidoptera sp. BOLD:AAE4994','species'),(842209,500585,'Lepidoptera sp. BOLD:AAE5000','species'),(842210,500585,'Lepidoptera sp. BOLD:AAE5004','species'),(842211,500585,'Lepidoptera sp. BOLD:AAE5006','species'),(842212,500585,'Lepidoptera sp. BOLD:AAE5014','species'),(842213,500585,'Lepidoptera sp. BOLD:AAE5028','species'),(842214,500585,'Lepidoptera sp. BOLD:AAE5029','species'),(842215,500585,'Lepidoptera sp. BOLD:AAE5035','species'),(842216,500585,'Lepidoptera sp. BOLD:AAE5039','species'),(842217,500585,'Lepidoptera sp. BOLD:AAE5040','species'),(842218,500585,'Lepidoptera sp. BOLD:AAE5072','species'),(842219,500585,'Lepidoptera sp. BOLD:AAE5074','species'),(842220,500585,'Lepidoptera sp. BOLD:AAE5075','species'),(842221,500585,'Lepidoptera sp. BOLD:AAE5083','species'),(842222,500585,'Lepidoptera sp. BOLD:AAE5090','species'),(842223,500585,'Lepidoptera sp. BOLD:AAE5098','species'),(842224,500585,'Lepidoptera sp. BOLD:AAE5101','species'),(842225,500585,'Lepidoptera sp. BOLD:AAE5111','species'),(842226,500585,'Lepidoptera sp. BOLD:AAE5123','species'),(842227,500585,'Lepidoptera sp. BOLD:AAE5150','species'),(842228,500585,'Lepidoptera sp. BOLD:AAE5181','species'),(842229,500585,'Lepidoptera sp. BOLD:AAE5206','species'),(842230,500585,'Lepidoptera sp. BOLD:AAE5207','species'),(842231,500585,'Lepidoptera sp. BOLD:AAE5208','species'),(842232,500585,'Lepidoptera sp. BOLD:AAE5211','species'),(842233,500585,'Lepidoptera sp. BOLD:AAE5216','species'),(842234,500585,'Lepidoptera sp. BOLD:AAE5220','species'),(842235,500585,'Lepidoptera sp. BOLD:AAE5222','species'),(842236,500585,'Lepidoptera sp. BOLD:AAE5230','species'),(842237,500585,'Lepidoptera sp. BOLD:AAE5233','species'),(842238,500585,'Lepidoptera sp. BOLD:AAE5235','species'),(842239,500585,'Lepidoptera sp. BOLD:AAE5236','species'),(842240,500585,'Lepidoptera sp. BOLD:AAE5244','species'),(842241,500585,'Lepidoptera sp. BOLD:AAE5246','species'),(842242,500585,'Lepidoptera sp. BOLD:AAE5248','species'),(842243,500585,'Lepidoptera sp. BOLD:AAE5256','species'),(842244,500585,'Lepidoptera sp. BOLD:AAE5259','species'),(842245,500585,'Lepidoptera sp. BOLD:AAE5264','species'),(842246,500585,'Lepidoptera sp. BOLD:AAE5267','species'),(842247,500585,'Lepidoptera sp. BOLD:AAE5271','species'),(842248,500585,'Lepidoptera sp. BOLD:AAE5279','species'),(842249,500585,'Lepidoptera sp. BOLD:AAE5286','species'),(842250,500585,'Lepidoptera sp. BOLD:AAE5292','species'),(842251,500585,'Lepidoptera sp. BOLD:AAE5294','species'),(842252,500585,'Lepidoptera sp. BOLD:AAE5299','species'),(842253,500585,'Lepidoptera sp. BOLD:AAE5307','species'),(842254,500585,'Lepidoptera sp. BOLD:AAE5308','species'),(842255,500585,'Lepidoptera sp. BOLD:AAE5309','species'),(842256,500585,'Lepidoptera sp. BOLD:AAE5316','species'),(842257,500585,'Lepidoptera sp. BOLD:AAE5333','species'),(842258,500585,'Lepidoptera sp. BOLD:AAE5337','species'),(842259,500585,'Lepidoptera sp. BOLD:AAE5344','species'),(842260,500585,'Lepidoptera sp. BOLD:AAE5367','species'),(842261,500585,'Lepidoptera sp. BOLD:AAE5380','species'),(842262,500585,'Lepidoptera sp. BOLD:AAE5393','species'),(842263,500585,'Lepidoptera sp. BOLD:AAE5403','species'),(842264,500585,'Lepidoptera sp. BOLD:AAE5406','species'),(842265,500585,'Lepidoptera sp. BOLD:AAE5419','species'),(842266,500585,'Lepidoptera sp. BOLD:AAE5422','species'),(842267,500585,'Lepidoptera sp. BOLD:AAE5427','species'),(842268,500585,'Lepidoptera sp. BOLD:AAE5437','species'),(842269,500585,'Lepidoptera sp. BOLD:AAE5438','species'),(842270,500585,'Lepidoptera sp. BOLD:AAE5439','species'),(842271,500585,'Lepidoptera sp. BOLD:AAE5441','species'),(842272,500585,'Lepidoptera sp. BOLD:AAE5442','species'),(842273,500585,'Lepidoptera sp. BOLD:AAE5446','species'),(842274,500585,'Lepidoptera sp. BOLD:AAE5454','species'),(842275,500585,'Lepidoptera sp. BOLD:AAE5459','species'),(842276,500585,'Lepidoptera sp. BOLD:AAE5470','species'),(842277,500585,'Lepidoptera sp. BOLD:AAE5483','species'),(842278,500585,'Lepidoptera sp. BOLD:AAE5484','species'),(842279,500585,'Lepidoptera sp. BOLD:AAE5488','species'),(842280,500585,'Lepidoptera sp. BOLD:AAE5491','species'),(842281,500585,'Lepidoptera sp. BOLD:AAE5499','species'),(842282,500585,'Lepidoptera sp. BOLD:AAE5505','species'),(842283,500585,'Lepidoptera sp. BOLD:AAE5506','species'),(842284,500585,'Lepidoptera sp. BOLD:AAE5517','species'),(842285,500585,'Lepidoptera sp. BOLD:AAE5523','species'),(842286,500585,'Lepidoptera sp. BOLD:AAE5542','species'),(842287,500585,'Lepidoptera sp. BOLD:AAE5552','species'),(842288,500585,'Lepidoptera sp. BOLD:AAE5553','species'),(842289,500585,'Lepidoptera sp. BOLD:AAE5555','species'),(842290,500585,'Lepidoptera sp. BOLD:AAE5559','species'),(842291,500585,'Lepidoptera sp. BOLD:AAE5560','species'),(842292,500585,'Lepidoptera sp. BOLD:AAE5561','species'),(842293,500585,'Lepidoptera sp. BOLD:AAE5563','species'),(842294,500585,'Lepidoptera sp. BOLD:AAE5567','species'),(842295,500585,'Lepidoptera sp. BOLD:AAE5581','species'),(842296,500585,'Lepidoptera sp. BOLD:AAE5582','species'),(842297,500585,'Lepidoptera sp. BOLD:AAE5583','species'),(842298,500585,'Lepidoptera sp. BOLD:AAE5596','species'),(842299,500585,'Lepidoptera sp. BOLD:AAE5597','species'),(842300,500585,'Lepidoptera sp. BOLD:AAE5601','species'),(842301,500585,'Lepidoptera sp. BOLD:AAE5608','species'),(842302,500585,'Lepidoptera sp. BOLD:AAE5609','species'),(842303,500585,'Lepidoptera sp. BOLD:AAE5621','species'),(842304,500585,'Lepidoptera sp. BOLD:AAE5626','species'),(842305,500585,'Lepidoptera sp. BOLD:AAE5628','species'),(842306,500585,'Lepidoptera sp. BOLD:AAE5631','species'),(842307,500585,'Lepidoptera sp. BOLD:AAE5634','species'),(842308,500585,'Lepidoptera sp. BOLD:AAE5639','species'),(842309,500585,'Lepidoptera sp. BOLD:AAE5641','species'),(842310,500585,'Lepidoptera sp. BOLD:AAE5660','species'),(842311,500585,'Lepidoptera sp. BOLD:AAE5661','species'),(842312,500585,'Lepidoptera sp. BOLD:AAE5662','species'),(842313,500585,'Lepidoptera sp. BOLD:AAE5663','species'),(842314,500585,'Lepidoptera sp. BOLD:AAE5664','species'),(842315,500585,'Lepidoptera sp. BOLD:AAE5665','species'),(842316,500585,'Lepidoptera sp. BOLD:AAE5668','species'),(842317,500585,'Lepidoptera sp. BOLD:AAE5669','species'),(842318,500585,'Lepidoptera sp. BOLD:AAE5670','species'),(842319,500585,'Lepidoptera sp. BOLD:AAE5671','species'),(842320,500585,'Lepidoptera sp. BOLD:AAE5675','species'),(842321,500585,'Lepidoptera sp. BOLD:AAE5676','species'),(842322,500585,'Lepidoptera sp. BOLD:AAE5677','species'),(842323,500585,'Lepidoptera sp. BOLD:AAE5678','species'),(842324,500585,'Lepidoptera sp. BOLD:AAE5679','species'),(842325,500585,'Lepidoptera sp. BOLD:AAE5680','species'),(842326,500585,'Lepidoptera sp. BOLD:AAE5684','species'),(842327,500585,'Lepidoptera sp. BOLD:AAE5686','species'),(842328,500585,'Lepidoptera sp. BOLD:AAE5688','species'),(842329,500585,'Lepidoptera sp. BOLD:AAE5690','species'),(842330,500585,'Lepidoptera sp. BOLD:AAE5691','species'),(842331,500585,'Lepidoptera sp. BOLD:AAE5697','species'),(842332,500585,'Lepidoptera sp. BOLD:AAE5698','species'),(842333,500585,'Lepidoptera sp. BOLD:AAE5699','species'),(842334,500585,'Lepidoptera sp. BOLD:AAE5702','species'),(842335,500585,'Lepidoptera sp. BOLD:AAE5707','species'),(842336,500585,'Lepidoptera sp. BOLD:AAE5708','species'),(842337,500585,'Lepidoptera sp. BOLD:AAE5710','species'),(842338,500585,'Lepidoptera sp. BOLD:AAE5711','species'),(842339,500585,'Lepidoptera sp. BOLD:AAE5712','species'),(842340,500585,'Lepidoptera sp. BOLD:AAE5713','species'),(842341,500585,'Lepidoptera sp. BOLD:AAE5714','species'),(842342,500585,'Lepidoptera sp. BOLD:AAE5718','species'),(842343,500585,'Lepidoptera sp. BOLD:AAE5722','species'),(842344,500585,'Lepidoptera sp. BOLD:AAE5723','species'),(842345,500585,'Lepidoptera sp. BOLD:AAE5729','species'),(842346,500585,'Lepidoptera sp. BOLD:AAE5730','species'),(842347,500585,'Lepidoptera sp. BOLD:AAE5731','species'),(842348,500585,'Lepidoptera sp. BOLD:AAE5733','species'),(842349,500585,'Lepidoptera sp. BOLD:AAE5738','species'),(842350,500585,'Lepidoptera sp. BOLD:AAE5739','species'),(842351,500585,'Lepidoptera sp. BOLD:AAE5742','species'),(842352,500585,'Lepidoptera sp. BOLD:AAE5743','species'),(842353,500585,'Lepidoptera sp. BOLD:AAE5751','species'),(842354,500585,'Lepidoptera sp. BOLD:AAE5769','species'),(842355,500585,'Lepidoptera sp. BOLD:AAE5784','species'),(842356,500585,'Lepidoptera sp. BOLD:AAE5788','species'),(842357,500585,'Lepidoptera sp. BOLD:AAE5789','species'),(842358,500585,'Lepidoptera sp. BOLD:AAE5792','species'),(842359,500585,'Lepidoptera sp. BOLD:AAE5794','species'),(842360,500585,'Lepidoptera sp. BOLD:AAE5795','species'),(842361,500585,'Lepidoptera sp. BOLD:AAE5798','species'),(842362,500585,'Lepidoptera sp. BOLD:AAE5803','species'),(842363,500585,'Lepidoptera sp. BOLD:AAE5807','species'),(842364,500585,'Lepidoptera sp. BOLD:AAE5808','species'),(842365,500585,'Lepidoptera sp. BOLD:AAE5809','species'),(842366,500585,'Lepidoptera sp. BOLD:AAE5810','species'),(842367,500585,'Lepidoptera sp. BOLD:AAE5811','species'),(842368,500585,'Lepidoptera sp. BOLD:AAE5812','species'),(842369,500585,'Lepidoptera sp. BOLD:AAE5814','species'),(842370,500585,'Lepidoptera sp. BOLD:AAE5816','species'),(842371,500585,'Lepidoptera sp. BOLD:AAE5824','species'),(842372,500585,'Lepidoptera sp. BOLD:AAE5830','species'),(842373,500585,'Lepidoptera sp. BOLD:AAE5837','species'),(842374,500585,'Lepidoptera sp. BOLD:AAE5842','species'),(842375,500585,'Lepidoptera sp. BOLD:AAE5844','species'),(842376,500585,'Lepidoptera sp. BOLD:AAE5849','species'),(842377,500585,'Lepidoptera sp. BOLD:AAE5850','species'),(842378,500585,'Lepidoptera sp. BOLD:AAE5858','species'),(842379,500585,'Lepidoptera sp. BOLD:AAE5870','species'),(842380,500585,'Lepidoptera sp. BOLD:AAE5877','species'),(842381,500585,'Lepidoptera sp. BOLD:AAE5878','species'),(842382,500585,'Lepidoptera sp. BOLD:AAE5881','species'),(842383,500585,'Lepidoptera sp. BOLD:AAE5882','species'),(842384,500585,'Lepidoptera sp. BOLD:AAE5883','species'),(842385,500585,'Lepidoptera sp. BOLD:AAE5890','species'),(842386,500585,'Lepidoptera sp. BOLD:AAE5891','species'),(842387,500585,'Lepidoptera sp. BOLD:AAE5897','species'),(842388,500585,'Lepidoptera sp. BOLD:AAE5898','species'),(842389,500585,'Lepidoptera sp. BOLD:AAE5899','species'),(842390,500585,'Lepidoptera sp. BOLD:AAE5903','species'),(842391,500585,'Lepidoptera sp. BOLD:AAE5907','species'),(842392,500585,'Lepidoptera sp. BOLD:AAE5911','species'),(842393,500585,'Lepidoptera sp. BOLD:AAE5914','species'),(842394,500585,'Lepidoptera sp. BOLD:AAE5922','species'),(842395,500585,'Lepidoptera sp. BOLD:AAE5929','species'),(842396,500585,'Lepidoptera sp. BOLD:AAE5933','species'),(842397,500585,'Lepidoptera sp. BOLD:AAE5934','species'),(842398,500585,'Lepidoptera sp. BOLD:AAE5944','species'),(842399,500585,'Lepidoptera sp. BOLD:AAE5946','species'),(842400,500585,'Lepidoptera sp. BOLD:AAE5950','species'),(842401,500585,'Lepidoptera sp. BOLD:AAE5956','species'),(842402,500585,'Lepidoptera sp. BOLD:AAE5958','species'),(842403,500585,'Lepidoptera sp. BOLD:AAE5961','species'),(842404,500585,'Lepidoptera sp. BOLD:AAE5979','species'),(842405,500585,'Lepidoptera sp. BOLD:AAE6005','species'),(842406,500585,'Lepidoptera sp. BOLD:AAE6006','species'),(842407,500585,'Lepidoptera sp. BOLD:AAE6007','species'),(842408,500585,'Lepidoptera sp. BOLD:AAE6012','species'),(842409,500585,'Lepidoptera sp. BOLD:AAE6019','species'),(842410,500585,'Lepidoptera sp. BOLD:AAE6037','species'),(842411,500585,'Lepidoptera sp. BOLD:AAE6038','species'),(842412,500585,'Lepidoptera sp. BOLD:AAE6042','species'),(842413,500585,'Lepidoptera sp. BOLD:AAE6043','species'),(842414,500585,'Lepidoptera sp. BOLD:AAE6072','species'),(842415,500585,'Lepidoptera sp. BOLD:AAE6073','species'),(842416,500585,'Lepidoptera sp. BOLD:AAE6080','species'),(842417,500585,'Lepidoptera sp. BOLD:AAE6085','species'),(842418,500585,'Lepidoptera sp. BOLD:AAE6086','species'),(842419,500585,'Lepidoptera sp. BOLD:AAE6099','species'),(842420,500585,'Lepidoptera sp. BOLD:AAE6101','species'),(842421,500585,'Lepidoptera sp. BOLD:AAE6113','species'),(842422,500585,'Lepidoptera sp. BOLD:AAE6119','species'),(842423,500585,'Lepidoptera sp. BOLD:AAE6140','species'),(842424,500585,'Lepidoptera sp. BOLD:AAE6141','species'),(842425,500585,'Lepidoptera sp. BOLD:AAE6167','species'),(842426,500585,'Lepidoptera sp. BOLD:AAE6172','species'),(842427,500585,'Lepidoptera sp. BOLD:AAE6174','species'),(842428,500585,'Lepidoptera sp. BOLD:AAE6184','species'),(842429,500585,'Lepidoptera sp. BOLD:AAE6191','species'),(842430,500585,'Lepidoptera sp. BOLD:AAE6193','species'),(842431,500585,'Lepidoptera sp. BOLD:AAE6194','species'),(842432,500585,'Lepidoptera sp. BOLD:AAE6196','species'),(842433,500585,'Lepidoptera sp. BOLD:AAE6210','species'),(842434,500585,'Lepidoptera sp. BOLD:AAE6222','species'),(842435,500585,'Lepidoptera sp. BOLD:AAE6225','species'),(842436,500585,'Lepidoptera sp. BOLD:AAE6227','species'),(842437,500585,'Lepidoptera sp. BOLD:AAE6228','species'),(842438,500585,'Lepidoptera sp. BOLD:AAE6232','species'),(842439,500585,'Lepidoptera sp. BOLD:AAE6233','species'),(842440,500585,'Lepidoptera sp. BOLD:AAE6243','species'),(842441,500585,'Lepidoptera sp. BOLD:AAE6256','species'),(842442,500585,'Lepidoptera sp. BOLD:AAE6257','species'),(842443,500585,'Lepidoptera sp. BOLD:AAE6258','species'),(842444,500585,'Lepidoptera sp. BOLD:AAE6277','species'),(842445,500585,'Lepidoptera sp. BOLD:AAE6282','species'),(842446,500585,'Lepidoptera sp. BOLD:AAE6284','species'),(842447,500585,'Lepidoptera sp. BOLD:AAE6298','species'),(842448,500585,'Lepidoptera sp. BOLD:AAE6299','species'),(842449,500585,'Lepidoptera sp. BOLD:AAE6300','species'),(842450,500585,'Lepidoptera sp. BOLD:AAE6302','species'),(842451,500585,'Lepidoptera sp. BOLD:AAE6308','species'),(842452,176449,'Psoroma buchananii','species'),(842453,500585,'Lepidoptera sp. BOLD:AAE6309','species'),(842454,500585,'Lepidoptera sp. BOLD:AAE6320','species'),(842455,500585,'Lepidoptera sp. BOLD:AAE6358','species'),(842456,500585,'Lepidoptera sp. BOLD:AAE6371','species'),(842457,500585,'Lepidoptera sp. BOLD:AAE6373','species'),(842458,500585,'Lepidoptera sp. BOLD:AAE6374','species'),(842459,500585,'Lepidoptera sp. BOLD:AAE6375','species'),(842460,500585,'Lepidoptera sp. BOLD:AAE6380','species'),(842461,500585,'Lepidoptera sp. BOLD:AAE6381','species'),(842462,500585,'Lepidoptera sp. BOLD:AAE6382','species'),(842463,500585,'Lepidoptera sp. BOLD:AAE6384','species'),(842464,500585,'Lepidoptera sp. BOLD:AAE6385','species'),(842465,500585,'Lepidoptera sp. BOLD:AAE6386','species'),(842466,500585,'Lepidoptera sp. BOLD:AAE6389','species'),(842467,500585,'Lepidoptera sp. BOLD:AAE6397','species'),(842468,500585,'Lepidoptera sp. BOLD:AAE6402','species'),(842469,500585,'Lepidoptera sp. BOLD:AAE6403','species'),(842470,500585,'Lepidoptera sp. BOLD:AAE6404','species'),(842471,500585,'Lepidoptera sp. BOLD:AAE6412','species'),(842472,500585,'Lepidoptera sp. BOLD:AAE6416','species'),(842473,500585,'Lepidoptera sp. BOLD:AAE6418','species'),(842474,500585,'Lepidoptera sp. BOLD:AAE6419','species'),(842475,500585,'Lepidoptera sp. BOLD:AAE6423','species'),(842476,500585,'Lepidoptera sp. BOLD:AAE6424','species'),(842477,500585,'Lepidoptera sp. BOLD:AAE6425','species'),(842478,500585,'Lepidoptera sp. BOLD:AAE6433','species'),(842479,500585,'Lepidoptera sp. BOLD:AAE6434','species'),(842480,500585,'Lepidoptera sp. BOLD:AAE6445','species'),(842481,500585,'Lepidoptera sp. BOLD:AAE6452','species'),(842482,500585,'Lepidoptera sp. BOLD:AAE6462','species'),(842483,500585,'Lepidoptera sp. BOLD:AAE6463','species'),(842484,500585,'Lepidoptera sp. BOLD:AAE6466','species'),(842485,500585,'Lepidoptera sp. BOLD:AAE6468','species'),(842486,500585,'Lepidoptera sp. BOLD:AAE6469','species'),(842487,500585,'Lepidoptera sp. BOLD:AAE6470','species'),(842488,500585,'Lepidoptera sp. BOLD:AAE6475','species'),(842489,500585,'Lepidoptera sp. BOLD:AAE6476','species'),(842490,500585,'Lepidoptera sp. BOLD:AAE6482','species'),(842491,500585,'Lepidoptera sp. BOLD:AAE6484','species'),(842492,500585,'Lepidoptera sp. BOLD:AAE6490','species'),(842493,500585,'Lepidoptera sp. BOLD:AAE6493','species'),(842494,500585,'Lepidoptera sp. BOLD:AAE6499','species'),(842495,500585,'Lepidoptera sp. BOLD:AAE6503','species'),(842496,500585,'Lepidoptera sp. BOLD:AAE6513','species'),(842497,500585,'Lepidoptera sp. BOLD:AAE6516','species'),(842498,500585,'Lepidoptera sp. BOLD:AAE6520','species'),(842499,500585,'Lepidoptera sp. BOLD:AAE6530','species'),(842500,500585,'Lepidoptera sp. BOLD:AAE6535','species'),(842501,500585,'Lepidoptera sp. BOLD:AAE6538','species'),(842502,500585,'Lepidoptera sp. BOLD:AAE6541','species'),(842503,500585,'Lepidoptera sp. BOLD:AAE6543','species'),(842504,500585,'Lepidoptera sp. BOLD:AAE6544','species'),(842505,500585,'Lepidoptera sp. BOLD:AAE6546','species'),(842506,500585,'Lepidoptera sp. BOLD:AAE6550','species'),(842507,500585,'Lepidoptera sp. BOLD:AAE6551','species'),(842508,500585,'Lepidoptera sp. BOLD:AAE6553','species'),(842509,500585,'Lepidoptera sp. BOLD:AAE6555','species'),(842510,500585,'Lepidoptera sp. BOLD:AAE6557','species'),(842511,500585,'Lepidoptera sp. BOLD:AAE6560','species'),(842512,500585,'Lepidoptera sp. BOLD:AAE6562','species'),(842513,500585,'Lepidoptera sp. BOLD:AAE6582','species'),(842514,500585,'Lepidoptera sp. BOLD:AAE6584','species'),(842515,500585,'Lepidoptera sp. BOLD:AAE6585','species'),(842516,500585,'Lepidoptera sp. BOLD:AAE6586','species'),(842517,500585,'Lepidoptera sp. BOLD:AAE6588','species'),(842518,500585,'Lepidoptera sp. BOLD:AAE6589','species'),(842519,500585,'Lepidoptera sp. BOLD:AAE6602','species'),(842520,500585,'Lepidoptera sp. BOLD:AAE6604','species'),(842521,500585,'Lepidoptera sp. BOLD:AAE6619','species'),(842522,500585,'Lepidoptera sp. BOLD:AAE6626','species'),(842523,500585,'Lepidoptera sp. BOLD:AAE6627','species'),(842524,500585,'Lepidoptera sp. BOLD:AAE6640','species'),(842525,500585,'Lepidoptera sp. BOLD:AAE6658','species'),(842526,500585,'Lepidoptera sp. BOLD:AAE6684','species'),(842527,500585,'Lepidoptera sp. BOLD:AAE6686','species'),(842528,500585,'Lepidoptera sp. BOLD:AAE6688','species'),(842529,500585,'Lepidoptera sp. BOLD:AAE6704','species'),(842530,500585,'Lepidoptera sp. BOLD:AAE6705','species'),(842531,500585,'Lepidoptera sp. BOLD:AAE6727','species'),(842532,500585,'Lepidoptera sp. BOLD:AAE6728','species'),(842533,500585,'Lepidoptera sp. BOLD:AAE6736','species'),(842534,500585,'Lepidoptera sp. BOLD:AAE6737','species'),(842535,500585,'Lepidoptera sp. BOLD:AAE6755','species'),(842536,500585,'Lepidoptera sp. BOLD:AAE6756','species'),(842537,500585,'Lepidoptera sp. BOLD:AAE6758','species'),(842538,500585,'Lepidoptera sp. BOLD:AAE6767','species'),(842539,500585,'Lepidoptera sp. BOLD:AAE6768','species'),(842540,500585,'Lepidoptera sp. BOLD:AAE6774','species'),(842541,500585,'Lepidoptera sp. BOLD:AAE6787','species'),(842542,500585,'Lepidoptera sp. BOLD:AAE6790','species'),(842543,500585,'Lepidoptera sp. BOLD:AAE6796','species'),(842544,500585,'Lepidoptera sp. BOLD:AAE6797','species'),(842545,500585,'Lepidoptera sp. BOLD:AAE6798','species'),(842546,500585,'Lepidoptera sp. BOLD:AAE6799','species'),(842547,500585,'Lepidoptera sp. BOLD:AAE6800','species'),(842548,500585,'Lepidoptera sp. BOLD:AAE6817','species'),(842549,500585,'Lepidoptera sp. BOLD:AAE6824','species'),(842550,500585,'Lepidoptera sp. BOLD:AAE6848','species'),(842551,500585,'Lepidoptera sp. BOLD:AAE6861','species'),(842552,500585,'Lepidoptera sp. BOLD:AAE6864','species'),(842553,500585,'Lepidoptera sp. BOLD:AAE6869','species'),(842554,500585,'Lepidoptera sp. BOLD:AAE6888','species'),(842555,500585,'Lepidoptera sp. BOLD:AAE6900','species'),(842556,500585,'Lepidoptera sp. BOLD:AAE6903','species'),(842557,500585,'Lepidoptera sp. BOLD:AAE6907','species'),(842558,500585,'Lepidoptera sp. BOLD:AAE6908','species'),(842559,500585,'Lepidoptera sp. BOLD:AAE6944','species'),(842560,500585,'Lepidoptera sp. BOLD:AAE6945','species'),(842561,500585,'Lepidoptera sp. BOLD:AAE6947','species'),(842562,500585,'Lepidoptera sp. BOLD:AAE6962','species'),(842563,500585,'Lepidoptera sp. BOLD:AAE6963','species'),(842564,500585,'Lepidoptera sp. BOLD:AAE6989','species'),(842565,500585,'Lepidoptera sp. BOLD:AAE6991','species'),(842566,500585,'Lepidoptera sp. BOLD:AAE6995','species'),(842567,500585,'Lepidoptera sp. BOLD:AAE6998','species'),(842568,500585,'Lepidoptera sp. BOLD:AAE6999','species'),(842569,500585,'Lepidoptera sp. BOLD:AAE7000','species'),(842570,500585,'Lepidoptera sp. BOLD:AAE7010','species'),(842571,500585,'Lepidoptera sp. BOLD:AAE7012','species'),(842572,500585,'Lepidoptera sp. BOLD:AAE7014','species'),(842573,500585,'Lepidoptera sp. BOLD:AAE7016','species'),(842574,500585,'Lepidoptera sp. BOLD:AAE7025','species'),(842575,500585,'Lepidoptera sp. BOLD:AAE7028','species'),(842576,500585,'Lepidoptera sp. BOLD:AAE7030','species'),(842577,500585,'Lepidoptera sp. BOLD:AAE7039','species'),(842578,500585,'Lepidoptera sp. BOLD:AAE7041','species'),(842579,500585,'Lepidoptera sp. BOLD:AAE7045','species'),(842580,500585,'Lepidoptera sp. BOLD:AAE7047','species'),(842581,500585,'Lepidoptera sp. BOLD:AAE7053','species'),(842582,500585,'Lepidoptera sp. BOLD:AAE7056','species'),(842583,500585,'Lepidoptera sp. BOLD:AAE7061','species'),(842584,500585,'Lepidoptera sp. BOLD:AAE7062','species'),(842585,500585,'Lepidoptera sp. BOLD:AAE7081','species'),(842586,500585,'Lepidoptera sp. BOLD:AAE7088','species'),(842587,500585,'Lepidoptera sp. BOLD:AAE7089','species'),(842588,500585,'Lepidoptera sp. BOLD:AAE7106','species'),(842589,500585,'Lepidoptera sp. BOLD:AAE7109','species'),(842590,500585,'Lepidoptera sp. BOLD:AAE7114','species'),(842591,500585,'Lepidoptera sp. BOLD:AAE7132','species'),(842592,500585,'Lepidoptera sp. BOLD:AAE7133','species'),(842593,500585,'Lepidoptera sp. BOLD:AAE7134','species'),(842594,500585,'Lepidoptera sp. BOLD:AAE7135','species'),(842595,500585,'Lepidoptera sp. BOLD:AAE7137','species'),(842596,500585,'Lepidoptera sp. BOLD:AAE7145','species'),(842597,500585,'Lepidoptera sp. BOLD:AAE7146','species'),(842598,500585,'Lepidoptera sp. BOLD:AAE7155','species'),(842599,500585,'Lepidoptera sp. BOLD:AAE7159','species'),(842600,500585,'Lepidoptera sp. BOLD:AAE7171','species'),(842601,500585,'Lepidoptera sp. BOLD:AAE7175','species'),(842602,500585,'Lepidoptera sp. BOLD:AAE7176','species'),(842603,500585,'Lepidoptera sp. BOLD:AAE7177','species'),(842604,500585,'Lepidoptera sp. BOLD:AAE7182','species'),(842605,500585,'Lepidoptera sp. BOLD:AAE7185','species'),(842606,500585,'Lepidoptera sp. BOLD:AAE7190','species'),(842607,500585,'Lepidoptera sp. BOLD:AAE7191','species'),(842608,500585,'Lepidoptera sp. BOLD:AAE7194','species'),(842609,500585,'Lepidoptera sp. BOLD:AAE7195','species'),(842610,500585,'Lepidoptera sp. BOLD:AAE7197','species'),(842611,500585,'Lepidoptera sp. BOLD:AAE7213','species'),(842612,500585,'Lepidoptera sp. BOLD:AAE7219','species'),(842613,500585,'Lepidoptera sp. BOLD:AAE7235','species'),(842614,500585,'Lepidoptera sp. BOLD:AAE7251','species'),(842615,500585,'Lepidoptera sp. BOLD:AAE7252','species'),(842616,500585,'Lepidoptera sp. BOLD:AAE7265','species'),(842617,500585,'Lepidoptera sp. BOLD:AAE7272','species'),(842618,500585,'Lepidoptera sp. BOLD:AAE7282','species'),(842619,500585,'Lepidoptera sp. BOLD:AAE7286','species'),(842620,500585,'Lepidoptera sp. BOLD:AAE7316','species'),(842621,500585,'Lepidoptera sp. BOLD:AAE7317','species'),(842622,500585,'Lepidoptera sp. BOLD:AAE7321','species'),(842623,500585,'Lepidoptera sp. BOLD:AAE7324','species'),(842624,500585,'Lepidoptera sp. BOLD:AAE7331','species'),(842625,500585,'Lepidoptera sp. BOLD:AAE7340','species'),(842626,500585,'Lepidoptera sp. BOLD:AAE7341','species'),(842627,500585,'Lepidoptera sp. BOLD:AAE7367','species'),(842628,500585,'Lepidoptera sp. BOLD:AAE7391','species'),(842629,500585,'Lepidoptera sp. BOLD:AAE7392','species'),(842630,500585,'Lepidoptera sp. BOLD:AAE7393','species'),(842631,500585,'Lepidoptera sp. BOLD:AAE7395','species'),(842632,500585,'Lepidoptera sp. BOLD:AAE7407','species'),(842633,500585,'Lepidoptera sp. BOLD:AAE7415','species'),(842634,500585,'Lepidoptera sp. BOLD:AAE7419','species'),(842635,500585,'Lepidoptera sp. BOLD:AAE7422','species'),(842636,500585,'Lepidoptera sp. BOLD:AAE7427','species'),(842637,500585,'Lepidoptera sp. BOLD:AAE7428','species'),(842638,500585,'Lepidoptera sp. BOLD:AAE7433','species'),(842639,500585,'Lepidoptera sp. BOLD:AAE7436','species'),(842640,500585,'Lepidoptera sp. BOLD:AAE7453','species'),(842641,500585,'Lepidoptera sp. BOLD:AAE7457','species'),(842642,500585,'Lepidoptera sp. BOLD:AAE7461','species'),(842643,500585,'Lepidoptera sp. BOLD:AAE7467','species'),(842644,500585,'Lepidoptera sp. BOLD:AAE7470','species'),(842645,500585,'Lepidoptera sp. BOLD:AAE7482','species'),(842646,500585,'Lepidoptera sp. BOLD:AAE7485','species'),(842647,500585,'Lepidoptera sp. BOLD:AAE7489','species'),(842648,500585,'Lepidoptera sp. BOLD:AAE7499','species'),(842649,500585,'Lepidoptera sp. BOLD:AAE7504','species'),(842650,500585,'Lepidoptera sp. BOLD:AAE7506','species'),(842651,500585,'Lepidoptera sp. BOLD:AAE7512','species'),(842652,500585,'Lepidoptera sp. BOLD:AAE7515','species'),(842653,500585,'Lepidoptera sp. BOLD:AAE7518','species'),(842654,500585,'Lepidoptera sp. BOLD:AAE7534','species'),(842655,500585,'Lepidoptera sp. BOLD:AAE7542','species'),(842656,500585,'Lepidoptera sp. BOLD:AAE7543','species'),(842657,500585,'Lepidoptera sp. BOLD:AAE7549','species'),(842658,500585,'Lepidoptera sp. BOLD:AAE7574','species'),(842659,500585,'Lepidoptera sp. BOLD:AAE7580','species'),(842660,500585,'Lepidoptera sp. BOLD:AAE7586','species'),(842661,500585,'Lepidoptera sp. BOLD:AAE7587','species'),(842662,500585,'Lepidoptera sp. BOLD:AAE7594','species'),(842663,500585,'Lepidoptera sp. BOLD:AAE7599','species'),(842664,500585,'Lepidoptera sp. BOLD:AAE7619','species'),(842665,500585,'Lepidoptera sp. BOLD:AAE7620','species'),(842666,500585,'Lepidoptera sp. BOLD:AAE7634','species'),(842667,500585,'Lepidoptera sp. BOLD:AAE7635','species'),(842668,500585,'Lepidoptera sp. BOLD:AAE7637','species'),(842669,500585,'Lepidoptera sp. BOLD:AAE7638','species'),(842670,500585,'Lepidoptera sp. BOLD:AAE7645','species'),(842671,500585,'Lepidoptera sp. BOLD:AAE7656','species'),(842672,500585,'Lepidoptera sp. BOLD:AAE7682','species'),(842673,500585,'Lepidoptera sp. BOLD:AAE7684','species'),(842674,500585,'Lepidoptera sp. BOLD:AAE7685','species'),(842675,500585,'Lepidoptera sp. BOLD:AAE7687','species'),(842676,500585,'Lepidoptera sp. BOLD:AAE7688','species'),(842677,500585,'Lepidoptera sp. BOLD:AAE7699','species'),(842678,500585,'Lepidoptera sp. BOLD:AAE7701','species'),(842679,500585,'Lepidoptera sp. BOLD:AAE7702','species'),(842680,500585,'Lepidoptera sp. BOLD:AAE7713','species'),(842681,500585,'Lepidoptera sp. BOLD:AAE7714','species'),(842682,500585,'Lepidoptera sp. BOLD:AAE7726','species'),(842683,500585,'Lepidoptera sp. BOLD:AAE7727','species'),(842684,500585,'Lepidoptera sp. BOLD:AAE7728','species'),(842685,500585,'Lepidoptera sp. BOLD:AAE7729','species'),(842686,500585,'Lepidoptera sp. BOLD:AAE7738','species'),(842687,500585,'Lepidoptera sp. BOLD:AAE7743','species'),(842688,500585,'Lepidoptera sp. BOLD:AAE7744','species'),(842689,500585,'Lepidoptera sp. BOLD:AAE7748','species'),(842690,500585,'Lepidoptera sp. BOLD:AAE7749','species'),(842691,500585,'Lepidoptera sp. BOLD:AAE7760','species'),(842692,500585,'Lepidoptera sp. BOLD:AAE7775','species'),(842693,500585,'Lepidoptera sp. BOLD:AAE7776','species'),(842694,500585,'Lepidoptera sp. BOLD:AAE7792','species'),(842695,500585,'Lepidoptera sp. BOLD:AAE7799','species'),(842696,500585,'Lepidoptera sp. BOLD:AAE7800','species'),(842697,500585,'Lepidoptera sp. BOLD:AAE7801','species'),(842698,500585,'Lepidoptera sp. BOLD:AAE7805','species'),(842699,500585,'Lepidoptera sp. BOLD:AAE7807','species'),(842700,500585,'Lepidoptera sp. BOLD:AAE7808','species'),(842701,500585,'Lepidoptera sp. BOLD:AAE7827','species'),(842702,500585,'Lepidoptera sp. BOLD:AAE7840','species'),(842703,500585,'Lepidoptera sp. BOLD:AAE7855','species'),(842704,500585,'Lepidoptera sp. BOLD:AAE7856','species'),(842705,500585,'Lepidoptera sp. BOLD:AAE7870','species'),(842706,500585,'Lepidoptera sp. BOLD:AAE7877','species'),(842707,500585,'Lepidoptera sp. BOLD:AAE7880','species'),(842708,500585,'Lepidoptera sp. BOLD:AAE7883','species'),(842709,500585,'Lepidoptera sp. BOLD:AAE7886','species'),(842710,500585,'Lepidoptera sp. BOLD:AAE7909','species'),(842711,500585,'Lepidoptera sp. BOLD:AAE7910','species'),(842712,500585,'Lepidoptera sp. BOLD:AAE7924','species'),(842713,500585,'Lepidoptera sp. BOLD:AAE7933','species'),(842714,500585,'Lepidoptera sp. BOLD:AAE7943','species'),(842715,500585,'Lepidoptera sp. BOLD:AAE7944','species'),(842716,500585,'Lepidoptera sp. BOLD:AAE7953','species'),(842717,500585,'Lepidoptera sp. BOLD:AAE7958','species'),(842718,500585,'Lepidoptera sp. BOLD:AAE7973','species'),(842719,500585,'Lepidoptera sp. BOLD:AAE7975','species'),(842720,500585,'Lepidoptera sp. BOLD:AAE7980','species'),(842721,500585,'Lepidoptera sp. BOLD:AAE7981','species'),(842722,500585,'Lepidoptera sp. BOLD:AAE7982','species'),(842723,500585,'Lepidoptera sp. BOLD:AAE7999','species'),(842724,500585,'Lepidoptera sp. BOLD:AAE8002','species'),(842725,500585,'Lepidoptera sp. BOLD:AAE8013','species'),(842726,500585,'Lepidoptera sp. BOLD:AAE8014','species'),(842727,500585,'Lepidoptera sp. BOLD:AAE8027','species'),(842728,500585,'Lepidoptera sp. BOLD:AAE8046','species'),(842729,500585,'Lepidoptera sp. BOLD:AAE8052','species'),(842730,500585,'Lepidoptera sp. BOLD:AAE8053','species'),(842731,500585,'Lepidoptera sp. BOLD:AAE8054','species'),(842732,500585,'Lepidoptera sp. BOLD:AAE8056','species'),(842733,500585,'Lepidoptera sp. BOLD:AAE8059','species'),(842734,500585,'Lepidoptera sp. BOLD:AAE8066','species'),(842735,500585,'Lepidoptera sp. BOLD:AAE8067','species'),(842736,500585,'Lepidoptera sp. BOLD:AAE8071','species'),(842737,500585,'Lepidoptera sp. BOLD:AAE8100','species'),(842738,500585,'Lepidoptera sp. BOLD:AAE8102','species'),(842739,500585,'Lepidoptera sp. BOLD:AAE8113','species'),(842740,500585,'Lepidoptera sp. BOLD:AAE8114','species'),(842741,500585,'Lepidoptera sp. BOLD:AAE8122','species'),(842742,500585,'Lepidoptera sp. BOLD:AAE8132','species'),(842743,500585,'Lepidoptera sp. BOLD:AAE8142','species'),(842744,500585,'Lepidoptera sp. BOLD:AAE8143','species'),(842745,500585,'Lepidoptera sp. BOLD:AAE8144','species'),(842746,500585,'Lepidoptera sp. BOLD:AAE8163','species'),(842747,500585,'Lepidoptera sp. BOLD:AAE8165','species'),(842748,500585,'Lepidoptera sp. BOLD:AAE8174','species'),(842749,500585,'Lepidoptera sp. BOLD:AAE8181','species'),(842750,500585,'Lepidoptera sp. BOLD:AAE8192','species'),(842751,500585,'Lepidoptera sp. BOLD:AAE8202','species'),(842752,500585,'Lepidoptera sp. BOLD:AAE8216','species'),(842753,500585,'Lepidoptera sp. BOLD:AAE8217','species'),(842754,500585,'Lepidoptera sp. BOLD:AAE8218','species'),(842755,500585,'Lepidoptera sp. BOLD:AAE8220','species'),(842756,500585,'Lepidoptera sp. BOLD:AAE8227','species'),(842757,500585,'Lepidoptera sp. BOLD:AAE8228','species'),(842758,500585,'Lepidoptera sp. BOLD:AAE8229','species'),(842759,500585,'Lepidoptera sp. BOLD:AAE8239','species'),(842760,500585,'Lepidoptera sp. BOLD:AAE8269','species'),(842761,500585,'Lepidoptera sp. BOLD:AAE8271','species'),(842762,500585,'Lepidoptera sp. BOLD:AAE8272','species'),(842763,500585,'Lepidoptera sp. BOLD:AAE8290','species'),(842764,875186,'Xanthopsoroma cf. contextum NK-49','species'),(842765,875186,'Xanthopsoroma cf. contextum NK-79','species'),(842766,875186,'Xanthopsoroma cf. contextum NK-78','species'),(842767,875186,'Xanthopsoroma cf. contextum NK-102','species'),(842768,875186,'Xanthopsoroma cf. contextum NK-105','species'),(842769,500585,'Lepidoptera sp. BOLD:AAE8292','species'),(842770,500585,'Lepidoptera sp. BOLD:AAE8308','species'),(842771,500585,'Lepidoptera sp. BOLD:AAE8345','species'),(842772,500585,'Lepidoptera sp. BOLD:AAE8373','species'),(842773,500585,'Lepidoptera sp. BOLD:AAE8385','species'),(842774,500585,'Lepidoptera sp. BOLD:AAE8401','species'),(842775,500585,'Lepidoptera sp. BOLD:AAE8402','species'),(842776,500585,'Lepidoptera sp. BOLD:AAE8405','species'),(842777,500585,'Lepidoptera sp. BOLD:AAE8413','species'),(842778,500585,'Lepidoptera sp. BOLD:AAE8415','species'),(842779,500585,'Lepidoptera sp. BOLD:AAE8421','species'),(842780,500585,'Lepidoptera sp. BOLD:AAE8423','species'),(842781,500585,'Lepidoptera sp. BOLD:AAE8444','species'),(842782,500585,'Lepidoptera sp. BOLD:AAE8445','species'),(842783,500585,'Lepidoptera sp. BOLD:AAE8447','species'),(842784,500585,'Lepidoptera sp. BOLD:AAE8449','species'),(842785,500585,'Lepidoptera sp. BOLD:AAE8450','species'),(842786,500585,'Lepidoptera sp. BOLD:AAE8462','species'),(842787,500585,'Lepidoptera sp. BOLD:AAE8467','species'),(842788,500585,'Lepidoptera sp. BOLD:AAE8487','species'),(842789,500585,'Lepidoptera sp. BOLD:AAE8488','species'),(842790,500585,'Lepidoptera sp. BOLD:AAE8497','species'),(842791,500585,'Lepidoptera sp. BOLD:AAE8507','species'),(842792,500585,'Lepidoptera sp. BOLD:AAE8531','species'),(842793,500585,'Lepidoptera sp. BOLD:AAE8536','species'),(842794,500585,'Lepidoptera sp. BOLD:AAE8537','species'),(842795,500585,'Lepidoptera sp. BOLD:AAE8593','species'),(842796,500585,'Lepidoptera sp. BOLD:AAE8595','species'),(842797,500585,'Lepidoptera sp. BOLD:AAE8637','species'),(842798,500585,'Lepidoptera sp. BOLD:AAE8641','species'),(842799,500585,'Lepidoptera sp. BOLD:AAE8642','species'),(842800,500585,'Lepidoptera sp. BOLD:AAE8650','species'),(842801,500585,'Lepidoptera sp. BOLD:AAE8652','species'),(842802,500585,'Lepidoptera sp. BOLD:AAE8656','species'),(842803,500585,'Lepidoptera sp. BOLD:AAE8698','species'),(842804,500585,'Lepidoptera sp. BOLD:AAE8707','species'),(842805,500585,'Lepidoptera sp. BOLD:AAE8710','species'),(842806,500585,'Lepidoptera sp. BOLD:AAE8711','species'),(842807,500585,'Lepidoptera sp. BOLD:AAE8722','species'),(842808,500585,'Lepidoptera sp. BOLD:AAE8728','species'),(842809,500585,'Lepidoptera sp. BOLD:AAE8729','species'),(842810,500585,'Lepidoptera sp. BOLD:AAE8732','species'),(842811,500585,'Lepidoptera sp. BOLD:AAE8733','species'),(842812,500585,'Lepidoptera sp. BOLD:AAE8734','species'),(842813,500585,'Lepidoptera sp. BOLD:AAE8736','species'),(842814,500585,'Lepidoptera sp. BOLD:AAE8737','species'),(842815,500585,'Lepidoptera sp. BOLD:AAE8740','species'),(842816,500585,'Lepidoptera sp. BOLD:AAE8744','species'),(842817,500585,'Lepidoptera sp. BOLD:AAE8745','species'),(842818,500585,'Lepidoptera sp. BOLD:AAE8754','species'),(842819,500585,'Lepidoptera sp. BOLD:AAE8756','species'),(842820,500585,'Lepidoptera sp. BOLD:AAE8758','species'),(842821,500585,'Lepidoptera sp. BOLD:AAE8764','species'),(842822,500585,'Lepidoptera sp. BOLD:AAE8765','species'),(842823,500585,'Lepidoptera sp. BOLD:AAE8766','species'),(842824,500585,'Lepidoptera sp. BOLD:AAE8767','species'),(842825,500585,'Lepidoptera sp. BOLD:AAE8772','species'),(842826,500585,'Lepidoptera sp. BOLD:AAE8775','species'),(842827,500585,'Lepidoptera sp. BOLD:AAE8780','species'),(842828,500585,'Lepidoptera sp. BOLD:AAE8781','species'),(842829,500585,'Lepidoptera sp. BOLD:AAE8784','species'),(842830,500585,'Lepidoptera sp. BOLD:AAE8785','species'),(842831,500585,'Lepidoptera sp. BOLD:AAE8790','species'),(842832,500585,'Lepidoptera sp. BOLD:AAE8793','species'),(842833,500585,'Lepidoptera sp. BOLD:AAE8794','species'),(842834,500585,'Lepidoptera sp. BOLD:AAE8795','species'),(842835,500585,'Lepidoptera sp. BOLD:AAE8818','species'),(842836,500585,'Lepidoptera sp. BOLD:AAE8824','species'),(842837,500585,'Lepidoptera sp. BOLD:AAE8825','species'),(842838,500585,'Lepidoptera sp. BOLD:AAE8847','species'),(842839,500585,'Lepidoptera sp. BOLD:AAE8852','species'),(842840,500585,'Lepidoptera sp. BOLD:AAE8855','species'),(842841,500585,'Lepidoptera sp. BOLD:AAE8862','species'),(842842,500585,'Lepidoptera sp. BOLD:AAE8882','species'),(842843,500585,'Lepidoptera sp. BOLD:AAE8891','species'),(842844,500585,'Lepidoptera sp. BOLD:AAE8895','species'),(842845,500585,'Lepidoptera sp. BOLD:AAE8898','species'),(842846,500585,'Lepidoptera sp. BOLD:AAE8899','species'),(842847,500585,'Lepidoptera sp. BOLD:AAE8902','species'),(842848,500585,'Lepidoptera sp. BOLD:AAE8918','species'),(842849,500585,'Lepidoptera sp. BOLD:AAE8919','species'),(842850,500585,'Lepidoptera sp. BOLD:AAE8924','species'),(842851,500585,'Lepidoptera sp. BOLD:AAE8931','species'),(842852,500585,'Lepidoptera sp. BOLD:AAE8939','species'),(842853,500585,'Lepidoptera sp. BOLD:AAE8946','species'),(842854,500585,'Lepidoptera sp. BOLD:AAE8948','species'),(842855,500585,'Lepidoptera sp. BOLD:AAE8953','species'),(842856,500585,'Lepidoptera sp. BOLD:AAE8954','species'),(842857,500585,'Lepidoptera sp. BOLD:AAE8956','species'),(842858,500585,'Lepidoptera sp. BOLD:AAE8975','species'),(842859,500585,'Lepidoptera sp. BOLD:AAE8985','species'),(842860,500585,'Lepidoptera sp. BOLD:AAE8986','species'),(842861,500585,'Lepidoptera sp. BOLD:AAE8987','species'),(842862,500585,'Lepidoptera sp. BOLD:AAE8988','species'),(842863,500585,'Lepidoptera sp. BOLD:AAE8992','species'),(842864,500585,'Lepidoptera sp. BOLD:AAE8993','species'),(842865,500585,'Lepidoptera sp. BOLD:AAE8994','species'),(842866,500585,'Lepidoptera sp. BOLD:AAE8998','species'),(842867,500585,'Lepidoptera sp. BOLD:AAE9000','species'),(842868,500585,'Lepidoptera sp. BOLD:AAE9003','species'),(842869,500585,'Lepidoptera sp. BOLD:AAE9004','species'),(842870,500585,'Lepidoptera sp. BOLD:AAE9006','species'),(842871,500585,'Lepidoptera sp. BOLD:AAE9011','species'),(842872,500585,'Lepidoptera sp. BOLD:AAE9021','species'),(842873,500585,'Lepidoptera sp. BOLD:AAE9039','species'),(842874,500585,'Lepidoptera sp. BOLD:AAE9051','species'),(842875,500585,'Lepidoptera sp. BOLD:AAE9059','species'),(842876,500585,'Lepidoptera sp. BOLD:AAE9060','species'),(842877,500585,'Lepidoptera sp. BOLD:AAE9076','species'),(842878,500585,'Lepidoptera sp. BOLD:AAE9077','species'),(842879,500585,'Lepidoptera sp. BOLD:AAE9078','species'),(842880,500585,'Lepidoptera sp. BOLD:AAE9093','species'),(842881,500585,'Lepidoptera sp. BOLD:AAE9104','species'),(842882,500585,'Lepidoptera sp. BOLD:AAE9119','species'),(842883,500585,'Lepidoptera sp. BOLD:AAE9127','species'),(842884,500585,'Lepidoptera sp. BOLD:AAE9130','species'),(842885,500585,'Lepidoptera sp. BOLD:AAE9131','species'),(842886,500585,'Lepidoptera sp. BOLD:AAE9132','species'),(842887,500585,'Lepidoptera sp. BOLD:AAE9148','species'),(842888,500585,'Lepidoptera sp. BOLD:AAE9149','species'),(842889,500585,'Lepidoptera sp. BOLD:AAE9158','species'),(842890,500585,'Lepidoptera sp. BOLD:AAE9167','species'),(842891,500585,'Lepidoptera sp. BOLD:AAE9170','species'),(842892,500585,'Lepidoptera sp. BOLD:AAE9189','species'),(842893,500585,'Lepidoptera sp. BOLD:AAE9190','species'),(842894,500585,'Lepidoptera sp. BOLD:AAE9191','species'),(842895,500585,'Lepidoptera sp. BOLD:AAE9196','species'),(842896,500585,'Lepidoptera sp. BOLD:AAE9215','species'),(842897,500585,'Lepidoptera sp. BOLD:AAE9239','species'),(842898,500585,'Lepidoptera sp. BOLD:AAE9245','species'),(842899,500585,'Lepidoptera sp. BOLD:AAE9250','species'),(842900,500585,'Lepidoptera sp. BOLD:AAE9254','species'),(842901,500585,'Lepidoptera sp. BOLD:AAE9262','species'),(842902,500585,'Lepidoptera sp. BOLD:AAE9263','species'),(842903,500585,'Lepidoptera sp. BOLD:AAE9273','species'),(842904,500585,'Lepidoptera sp. BOLD:AAE9282','species'),(842905,500585,'Lepidoptera sp. BOLD:AAE9283','species'),(842906,500585,'Lepidoptera sp. BOLD:AAE9284','species'),(842907,500585,'Lepidoptera sp. BOLD:AAE9289','species'),(842908,500585,'Lepidoptera sp. BOLD:AAE9291','species'),(842909,500585,'Lepidoptera sp. BOLD:AAE9292','species'),(842910,500585,'Lepidoptera sp. BOLD:AAE9293','species'),(842911,500585,'Lepidoptera sp. BOLD:AAE9295','species'),(842912,500585,'Lepidoptera sp. BOLD:AAE9296','species'),(842913,500585,'Lepidoptera sp. BOLD:AAE9297','species'),(842914,500585,'Lepidoptera sp. BOLD:AAE9298','species'),(842915,500585,'Lepidoptera sp. BOLD:AAE9311','species'),(842916,500585,'Lepidoptera sp. BOLD:AAE9312','species'),(842917,500585,'Lepidoptera sp. BOLD:AAE9314','species'),(842918,500585,'Lepidoptera sp. BOLD:AAE9315','species'),(842919,500585,'Lepidoptera sp. BOLD:AAE9316','species'),(842920,500585,'Lepidoptera sp. BOLD:AAE9321','species'),(842921,500585,'Lepidoptera sp. BOLD:AAE9330','species'),(842922,500585,'Lepidoptera sp. BOLD:AAE9341','species'),(842923,500585,'Lepidoptera sp. BOLD:AAE9359','species'),(842924,500585,'Lepidoptera sp. BOLD:AAE9377','species'),(842925,500585,'Lepidoptera sp. BOLD:AAE9378','species'),(842926,500585,'Lepidoptera sp. BOLD:AAE9387','species'),(842927,500585,'Lepidoptera sp. BOLD:AAE9389','species'),(842928,500585,'Lepidoptera sp. BOLD:AAE9397','species'),(842929,500585,'Lepidoptera sp. BOLD:AAE9398','species'),(842930,500585,'Lepidoptera sp. BOLD:AAE9399','species'),(842931,500585,'Lepidoptera sp. BOLD:AAE9417','species'),(842932,500585,'Lepidoptera sp. BOLD:AAE9435','species'),(842933,500585,'Lepidoptera sp. BOLD:AAE9439','species'),(842934,500585,'Lepidoptera sp. BOLD:AAE9440','species'),(842935,500585,'Lepidoptera sp. BOLD:AAE9442','species'),(842936,500585,'Lepidoptera sp. BOLD:AAE9467','species'),(842937,500585,'Lepidoptera sp. BOLD:AAE9478','species'),(842938,500585,'Lepidoptera sp. BOLD:AAE9494','species'),(842939,500585,'Lepidoptera sp. BOLD:AAE9502','species'),(842940,500585,'Lepidoptera sp. BOLD:AAE9516','species'),(842941,500585,'Lepidoptera sp. BOLD:AAE9528','species'),(842942,500585,'Lepidoptera sp. BOLD:AAE9531','species'),(842943,500585,'Lepidoptera sp. BOLD:AAE9572','species'),(842944,500585,'Lepidoptera sp. BOLD:AAE9575','species'),(842945,500585,'Lepidoptera sp. BOLD:AAE9576','species'),(842946,500585,'Lepidoptera sp. BOLD:AAE9584','species'),(842947,500585,'Lepidoptera sp. BOLD:AAE9586','species'),(842948,500585,'Lepidoptera sp. BOLD:AAE9588','species'),(842949,500585,'Lepidoptera sp. BOLD:AAE9589','species'),(842950,500585,'Lepidoptera sp. BOLD:AAE9595','species'),(842951,500585,'Lepidoptera sp. BOLD:AAE9596','species'),(842952,500585,'Lepidoptera sp. BOLD:AAE9598','species'),(842953,500585,'Lepidoptera sp. BOLD:AAE9599','species'),(842954,500585,'Lepidoptera sp. BOLD:AAE9600','species'),(842955,500585,'Lepidoptera sp. BOLD:AAE9604','species'),(842956,500585,'Lepidoptera sp. BOLD:AAE9612','species'),(842957,500585,'Lepidoptera sp. BOLD:AAE9613','species'),(842958,500585,'Lepidoptera sp. BOLD:AAE9617','species'),(842959,500585,'Lepidoptera sp. BOLD:AAE9619','species'),(842960,500585,'Lepidoptera sp. BOLD:AAE9620','species'),(842961,500585,'Lepidoptera sp. BOLD:AAE9631','species'),(842962,500585,'Lepidoptera sp. BOLD:AAE9641','species'),(842963,500585,'Lepidoptera sp. BOLD:AAE9644','species'),(842964,500585,'Lepidoptera sp. BOLD:AAE9645','species'),(842965,500585,'Lepidoptera sp. BOLD:AAE9647','species'),(842966,500585,'Lepidoptera sp. BOLD:AAE9656','species'),(842967,500585,'Lepidoptera sp. BOLD:AAE9660','species'),(842968,500585,'Lepidoptera sp. BOLD:AAE9702','species'),(842969,500585,'Lepidoptera sp. BOLD:AAE9713','species'),(842970,500585,'Lepidoptera sp. BOLD:AAE9718','species'),(842971,500585,'Lepidoptera sp. BOLD:AAE9720','species'),(842972,500585,'Lepidoptera sp. BOLD:AAE9732','species'),(842973,500585,'Lepidoptera sp. BOLD:AAE9733','species'),(842974,500585,'Lepidoptera sp. BOLD:AAE9734','species'),(842975,500585,'Lepidoptera sp. BOLD:AAE9736','species'),(842976,500585,'Lepidoptera sp. BOLD:AAE9741','species'),(842977,500585,'Lepidoptera sp. BOLD:AAE9751','species'),(842978,500585,'Lepidoptera sp. BOLD:AAE9755','species'),(842979,500585,'Lepidoptera sp. BOLD:AAE9760','species'),(842980,500585,'Lepidoptera sp. BOLD:AAE9766','species'),(842981,500585,'Lepidoptera sp. BOLD:AAE9769','species'),(842982,500585,'Lepidoptera sp. BOLD:AAE9770','species'),(842983,500585,'Lepidoptera sp. BOLD:AAE9772','species'),(842984,500585,'Lepidoptera sp. BOLD:AAE9773','species'),(842985,500585,'Lepidoptera sp. BOLD:AAE9784','species'),(842986,500585,'Lepidoptera sp. BOLD:AAE9788','species'),(842987,500585,'Lepidoptera sp. BOLD:AAE9789','species'),(842988,500585,'Lepidoptera sp. BOLD:AAE9796','species'),(842989,500585,'Lepidoptera sp. BOLD:AAE9802','species'),(842990,500585,'Lepidoptera sp. BOLD:AAE9819','species'),(842991,500585,'Lepidoptera sp. BOLD:AAE9820','species'),(842992,500585,'Lepidoptera sp. BOLD:AAE9824','species'),(842993,500585,'Lepidoptera sp. BOLD:AAE9825','species'),(842994,500585,'Lepidoptera sp. BOLD:AAE9829','species'),(842995,500585,'Lepidoptera sp. BOLD:AAE9832','species'),(842996,500585,'Lepidoptera sp. BOLD:AAE9833','species'),(842997,500585,'Lepidoptera sp. BOLD:AAE9838','species'),(842998,500585,'Lepidoptera sp. BOLD:AAE9840','species'),(842999,500585,'Lepidoptera sp. BOLD:AAE9855','species'),(843000,500585,'Lepidoptera sp. BOLD:AAE9860','species'),(843001,500585,'Lepidoptera sp. BOLD:AAE9868','species'),(843002,500585,'Lepidoptera sp. BOLD:AAE9876','species'),(843003,500585,'Lepidoptera sp. BOLD:AAE9881','species'),(843004,500585,'Lepidoptera sp. BOLD:AAE9882','species'),(843005,500585,'Lepidoptera sp. BOLD:AAE9886','species'),(843006,500585,'Lepidoptera sp. BOLD:AAE9891','species'),(843007,500585,'Lepidoptera sp. BOLD:AAE9902','species'),(843008,500585,'Lepidoptera sp. BOLD:AAE9908','species'),(843009,500585,'Lepidoptera sp. BOLD:AAE9909','species'),(843010,500585,'Lepidoptera sp. BOLD:AAE9910','species'),(843011,500585,'Lepidoptera sp. BOLD:AAE9912','species'),(843012,500585,'Lepidoptera sp. BOLD:AAE9918','species'),(843013,500585,'Lepidoptera sp. BOLD:AAE9919','species'),(843014,500585,'Lepidoptera sp. BOLD:AAE9925','species'),(843015,500585,'Lepidoptera sp. BOLD:AAE9927','species'),(843016,500585,'Lepidoptera sp. BOLD:AAE9928','species'),(843017,500585,'Lepidoptera sp. BOLD:AAE9931','species'),(843018,500585,'Lepidoptera sp. BOLD:AAE9932','species'),(843019,500585,'Lepidoptera sp. BOLD:AAE9934','species'),(843020,500585,'Lepidoptera sp. BOLD:AAE9945','species'),(843021,500585,'Lepidoptera sp. BOLD:AAE9950','species'),(843022,500585,'Lepidoptera sp. BOLD:AAE9954','species'),(843023,500585,'Lepidoptera sp. BOLD:AAE9957','species'),(843024,500585,'Lepidoptera sp. BOLD:AAE9959','species'),(843025,500585,'Lepidoptera sp. BOLD:AAE9979','species'),(843026,500585,'Lepidoptera sp. BOLD:AAE9980','species'),(843027,500585,'Lepidoptera sp. BOLD:AAE9982','species'),(843028,500585,'Lepidoptera sp. BOLD:AAE9985','species'),(843029,500585,'Lepidoptera sp. BOLD:AAE9992','species'),(843030,500585,'Lepidoptera sp. BOLD:AAE9999','species'),(843031,500585,'Lepidoptera sp. BOLD:AAF0000','species'),(843032,500585,'Lepidoptera sp. BOLD:AAF0001','species'),(843033,500585,'Lepidoptera sp. BOLD:AAF0009','species'),(843034,500585,'Lepidoptera sp. BOLD:AAF0019','species'),(843035,500585,'Lepidoptera sp. BOLD:AAF0020','species'),(843036,500585,'Lepidoptera sp. BOLD:AAF0024','species'),(843037,500585,'Lepidoptera sp. BOLD:AAF0025','species'),(843038,500585,'Lepidoptera sp. BOLD:AAF0027','species'),(843039,500585,'Lepidoptera sp. BOLD:AAF0028','species'),(843040,500585,'Lepidoptera sp. BOLD:AAF0029','species'),(843041,500585,'Lepidoptera sp. BOLD:AAF0033','species'),(843042,500585,'Lepidoptera sp. BOLD:AAF0038','species'),(843043,500585,'Lepidoptera sp. BOLD:AAF0044','species'),(843044,500585,'Lepidoptera sp. BOLD:AAF0046','species'),(843045,500585,'Lepidoptera sp. BOLD:AAF0051','species'),(843046,500585,'Lepidoptera sp. BOLD:AAF0057','species'),(843047,500585,'Lepidoptera sp. BOLD:AAF0062','species'),(843048,500585,'Lepidoptera sp. BOLD:AAF0066','species'),(843049,500585,'Lepidoptera sp. BOLD:AAF0067','species'),(843050,500585,'Lepidoptera sp. BOLD:AAF0071','species'),(843051,500585,'Lepidoptera sp. BOLD:AAF0079','species'),(843052,500585,'Lepidoptera sp. BOLD:AAF0080','species'),(843053,500585,'Lepidoptera sp. BOLD:AAF0097','species'),(843054,500585,'Lepidoptera sp. BOLD:AAF0098','species'),(843055,500585,'Lepidoptera sp. BOLD:AAF0110','species'),(843056,500585,'Lepidoptera sp. BOLD:AAF0113','species'),(843057,500585,'Lepidoptera sp. BOLD:AAF0117','species'),(843058,500585,'Lepidoptera sp. BOLD:AAF0119','species'),(843059,500585,'Lepidoptera sp. BOLD:AAF0120','species'),(843060,500585,'Lepidoptera sp. BOLD:AAF0121','species'),(843061,500585,'Lepidoptera sp. BOLD:AAF0122','species'),(843062,500585,'Lepidoptera sp. BOLD:AAF0131','species'),(843063,500585,'Lepidoptera sp. BOLD:AAF0133','species'),(843064,500585,'Lepidoptera sp. BOLD:AAF0135','species'),(843065,500585,'Lepidoptera sp. BOLD:AAF0146','species'),(843066,500585,'Lepidoptera sp. BOLD:AAF0150','species'),(843067,500585,'Lepidoptera sp. BOLD:AAF0152','species'),(843068,500585,'Lepidoptera sp. BOLD:AAF0156','species'),(843069,500585,'Lepidoptera sp. BOLD:AAF0158','species'),(843070,500585,'Lepidoptera sp. BOLD:AAF0176','species'),(843071,500585,'Lepidoptera sp. BOLD:AAF0185','species'),(843072,500585,'Lepidoptera sp. BOLD:AAF0195','species'),(843073,500585,'Lepidoptera sp. BOLD:AAF0206','species'),(843074,500585,'Lepidoptera sp. BOLD:AAF0207','species'),(843075,500585,'Lepidoptera sp. BOLD:AAF0210','species'),(843076,500585,'Lepidoptera sp. BOLD:AAF0220','species'),(843077,500585,'Lepidoptera sp. BOLD:AAF0223','species'),(843078,500585,'Lepidoptera sp. BOLD:AAF0250','species'),(843079,500585,'Lepidoptera sp. BOLD:AAF0253','species'),(843080,500585,'Lepidoptera sp. BOLD:AAF0263','species'),(843081,500585,'Lepidoptera sp. BOLD:AAF0264','species'),(843082,500585,'Lepidoptera sp. BOLD:AAF0267','species'),(843083,500585,'Lepidoptera sp. BOLD:AAF0269','species'),(843084,500585,'Lepidoptera sp. BOLD:AAF0284','species'),(843085,500585,'Lepidoptera sp. BOLD:AAF0290','species'),(843086,500585,'Lepidoptera sp. BOLD:AAF0291','species'),(843087,500585,'Lepidoptera sp. BOLD:AAF0293','species'),(843088,500585,'Lepidoptera sp. BOLD:AAF0294','species'),(843089,500585,'Lepidoptera sp. BOLD:AAF0297','species'),(843090,500585,'Lepidoptera sp. BOLD:AAF0301','species'),(843091,500585,'Lepidoptera sp. BOLD:AAF0306','species'),(843092,500585,'Lepidoptera sp. BOLD:AAF0309','species'),(843093,500585,'Lepidoptera sp. BOLD:AAF0310','species'),(843094,500585,'Lepidoptera sp. BOLD:AAF0315','species'),(843095,500585,'Lepidoptera sp. BOLD:AAF0316','species'),(843096,500585,'Lepidoptera sp. BOLD:AAF0327','species'),(843097,500585,'Lepidoptera sp. BOLD:AAF0340','species'),(843098,500585,'Lepidoptera sp. BOLD:AAF0342','species'),(843099,500585,'Lepidoptera sp. BOLD:AAF0343','species'),(843100,500585,'Lepidoptera sp. BOLD:AAF0350','species'),(843101,500585,'Lepidoptera sp. BOLD:AAF0358','species'),(843102,500585,'Lepidoptera sp. BOLD:AAF0360','species'),(843103,500585,'Lepidoptera sp. BOLD:AAF0362','species'),(843104,500585,'Lepidoptera sp. BOLD:AAF0366','species'),(843105,500585,'Lepidoptera sp. BOLD:AAF0368','species'),(843106,500585,'Lepidoptera sp. BOLD:AAF0370','species'),(843107,500585,'Lepidoptera sp. BOLD:AAF0376','species'),(843108,500585,'Lepidoptera sp. BOLD:AAF0377','species'),(843109,500585,'Lepidoptera sp. BOLD:AAF0379','species'),(843110,500585,'Lepidoptera sp. BOLD:AAF0385','species'),(843111,500585,'Lepidoptera sp. BOLD:AAF0396','species'),(843112,500585,'Lepidoptera sp. BOLD:AAF0398','species'),(843113,500585,'Lepidoptera sp. BOLD:AAF0408','species'),(843114,500585,'Lepidoptera sp. BOLD:AAF0411','species'),(843115,500585,'Lepidoptera sp. BOLD:AAF0414','species'),(843116,500585,'Lepidoptera sp. BOLD:AAF0416','species'),(843117,500585,'Lepidoptera sp. BOLD:AAF0429','species'),(843118,500585,'Lepidoptera sp. BOLD:AAF0430','species'),(843119,500585,'Lepidoptera sp. BOLD:AAF0435','species'),(843120,500585,'Lepidoptera sp. BOLD:AAF0460','species'),(843121,500585,'Lepidoptera sp. BOLD:AAF0461','species'),(843122,500585,'Lepidoptera sp. BOLD:AAF0471','species'),(843123,500585,'Lepidoptera sp. BOLD:AAF0493','species'),(843124,500585,'Lepidoptera sp. BOLD:AAF0524','species'),(843125,500585,'Lepidoptera sp. BOLD:AAF0529','species'),(843126,500585,'Lepidoptera sp. BOLD:AAF0537','species'),(843127,500585,'Lepidoptera sp. BOLD:AAF0542','species'),(843128,500585,'Lepidoptera sp. BOLD:AAF0553','species'),(843129,500585,'Lepidoptera sp. BOLD:AAF0558','species'),(843130,500585,'Lepidoptera sp. BOLD:AAF0561','species'),(843131,500585,'Lepidoptera sp. BOLD:AAF0567','species'),(843132,500585,'Lepidoptera sp. BOLD:AAF0580','species'),(843133,500585,'Lepidoptera sp. BOLD:AAF0612','species'),(843134,500585,'Lepidoptera sp. BOLD:AAF0640','species'),(843135,500585,'Lepidoptera sp. BOLD:AAF0642','species'),(843136,500585,'Lepidoptera sp. BOLD:AAF0646','species'),(843137,500585,'Lepidoptera sp. BOLD:AAF0647','species'),(843138,500585,'Lepidoptera sp. BOLD:AAF0662','species'),(843139,500585,'Lepidoptera sp. BOLD:AAF0664','species'),(843140,500585,'Lepidoptera sp. BOLD:AAF0672','species'),(843141,500585,'Lepidoptera sp. BOLD:AAF0682','species'),(843142,500585,'Lepidoptera sp. BOLD:AAF0683','species'),(843143,500585,'Lepidoptera sp. BOLD:AAF0693','species'),(843144,500585,'Lepidoptera sp. BOLD:AAF0694','species'),(843145,500585,'Lepidoptera sp. BOLD:AAF0695','species'),(843146,500585,'Lepidoptera sp. BOLD:AAF0696','species'),(843147,500585,'Lepidoptera sp. BOLD:AAF0705','species'),(843148,500585,'Lepidoptera sp. BOLD:AAF0716','species'),(843149,500585,'Lepidoptera sp. BOLD:AAF0727','species'),(843150,500585,'Lepidoptera sp. BOLD:AAF0740','species'),(843151,500585,'Lepidoptera sp. BOLD:AAF0745','species'),(843152,500585,'Lepidoptera sp. BOLD:AAF0748','species'),(843153,500585,'Lepidoptera sp. BOLD:AAF0752','species'),(843154,500585,'Lepidoptera sp. BOLD:AAF0756','species'),(843155,500585,'Lepidoptera sp. BOLD:AAF0765','species'),(843156,500585,'Lepidoptera sp. BOLD:AAF0772','species'),(843157,500585,'Lepidoptera sp. BOLD:AAF0774','species'),(843158,500585,'Lepidoptera sp. BOLD:AAF0786','species'),(843159,500585,'Lepidoptera sp. BOLD:AAF0793','species'),(843160,500585,'Lepidoptera sp. BOLD:AAF0795','species'),(843161,500585,'Lepidoptera sp. BOLD:AAF0796','species'),(843162,500585,'Lepidoptera sp. BOLD:AAF0805','species'),(843163,500585,'Lepidoptera sp. BOLD:AAF0811','species'),(843164,500585,'Lepidoptera sp. BOLD:AAF0825','species'),(843165,500585,'Lepidoptera sp. BOLD:AAF0847','species'),(843166,500585,'Lepidoptera sp. BOLD:AAF0852','species'),(843167,500585,'Lepidoptera sp. BOLD:AAF0863','species'),(843168,500585,'Lepidoptera sp. BOLD:AAF0866','species'),(843169,500585,'Lepidoptera sp. BOLD:AAF0872','species'),(843170,500585,'Lepidoptera sp. BOLD:AAF0878','species'),(843171,500585,'Lepidoptera sp. BOLD:AAF0882','species'),(843172,500585,'Lepidoptera sp. BOLD:AAF0897','species'),(843173,500585,'Lepidoptera sp. BOLD:AAF0903','species'),(843174,500585,'Lepidoptera sp. BOLD:AAF0907','species'),(843175,500585,'Lepidoptera sp. BOLD:AAF0908','species'),(843176,500585,'Lepidoptera sp. BOLD:AAF0909','species'),(843177,500585,'Lepidoptera sp. BOLD:AAF0910','species'),(843178,500585,'Lepidoptera sp. BOLD:AAF0912','species'),(843179,500585,'Lepidoptera sp. BOLD:AAF0914','species'),(843180,500585,'Lepidoptera sp. BOLD:AAF0920','species'),(843181,500585,'Lepidoptera sp. BOLD:AAF0954','species'),(843182,500585,'Lepidoptera sp. BOLD:AAF0958','species'),(843183,500585,'Lepidoptera sp. BOLD:AAF0983','species'),(843184,500585,'Lepidoptera sp. BOLD:AAF0996','species'),(843185,500585,'Lepidoptera sp. BOLD:AAF0997','species'),(843186,500585,'Lepidoptera sp. BOLD:AAF0998','species'),(843187,500585,'Lepidoptera sp. BOLD:AAF1015','species'),(843188,500585,'Lepidoptera sp. BOLD:AAF1019','species'),(843189,500585,'Lepidoptera sp. BOLD:AAF1021','species'),(843190,500585,'Lepidoptera sp. BOLD:AAF1023','species'),(843191,500585,'Lepidoptera sp. BOLD:AAF1036','species'),(843192,500585,'Lepidoptera sp. BOLD:AAF1038','species'),(843193,500585,'Lepidoptera sp. BOLD:AAF1040','species'),(843194,500585,'Lepidoptera sp. BOLD:AAF1047','species'),(843195,500585,'Lepidoptera sp. BOLD:AAF1065','species'),(843196,500585,'Lepidoptera sp. BOLD:AAF1077','species'),(843197,500585,'Lepidoptera sp. BOLD:AAF1090','species'),(843198,500585,'Lepidoptera sp. BOLD:AAF1099','species'),(843199,500585,'Lepidoptera sp. BOLD:AAF1101','species'),(843200,500585,'Lepidoptera sp. BOLD:AAF1106','species'),(843201,500585,'Lepidoptera sp. BOLD:AAF1110','species'),(843202,500585,'Lepidoptera sp. BOLD:AAF1114','species'),(843203,500585,'Lepidoptera sp. BOLD:AAF1117','species'),(843204,500585,'Lepidoptera sp. BOLD:AAF1120','species'),(843205,500585,'Lepidoptera sp. BOLD:AAF1121','species'),(843206,500585,'Lepidoptera sp. BOLD:AAF1122','species'),(843207,500585,'Lepidoptera sp. BOLD:AAF1123','species'),(843208,500585,'Lepidoptera sp. BOLD:AAF1135','species'),(843209,500585,'Lepidoptera sp. BOLD:AAF1138','species'),(843210,500585,'Lepidoptera sp. BOLD:AAF1139','species'),(843211,500585,'Lepidoptera sp. BOLD:AAF1140','species'),(843212,500585,'Lepidoptera sp. BOLD:AAF1147','species'),(843213,500585,'Lepidoptera sp. BOLD:AAF1150','species'),(843214,500585,'Lepidoptera sp. BOLD:AAF1152','species'),(843215,500585,'Lepidoptera sp. BOLD:AAF1153','species'),(843216,500585,'Lepidoptera sp. BOLD:AAF1160','species'),(843217,500585,'Lepidoptera sp. BOLD:AAF1210','species'),(843218,500585,'Lepidoptera sp. BOLD:AAF1218','species'),(843219,500585,'Lepidoptera sp. BOLD:AAF1232','species'),(843220,500585,'Lepidoptera sp. BOLD:AAF1234','species'),(843221,500585,'Lepidoptera sp. BOLD:AAF1243','species'),(843222,500585,'Lepidoptera sp. BOLD:AAF1250','species'),(843223,500585,'Lepidoptera sp. BOLD:AAF1263','species'),(843224,500585,'Lepidoptera sp. BOLD:AAF1264','species'),(843225,500585,'Lepidoptera sp. BOLD:AAF1268','species'),(843226,500585,'Lepidoptera sp. BOLD:AAF1270','species'),(843227,500585,'Lepidoptera sp. BOLD:AAF1272','species'),(843228,500585,'Lepidoptera sp. BOLD:AAF1273','species'),(843229,500585,'Lepidoptera sp. BOLD:AAF1274','species'),(843230,500585,'Lepidoptera sp. BOLD:AAF1275','species'),(843231,500585,'Lepidoptera sp. BOLD:AAF1285','species'),(843232,500585,'Lepidoptera sp. BOLD:AAF1293','species'),(843233,500585,'Lepidoptera sp. BOLD:AAF1308','species'),(843234,500585,'Lepidoptera sp. BOLD:AAF1319','species'),(843235,500585,'Lepidoptera sp. BOLD:AAF1321','species'),(843236,500585,'Lepidoptera sp. BOLD:AAF1327','species'),(843237,500585,'Lepidoptera sp. BOLD:AAF1328','species'),(843238,500585,'Lepidoptera sp. BOLD:AAF1334','species'),(843239,500585,'Lepidoptera sp. BOLD:AAF1335','species'),(843240,500585,'Lepidoptera sp. BOLD:AAF1340','species'),(843241,500585,'Lepidoptera sp. BOLD:AAF1345','species'),(843242,500585,'Lepidoptera sp. BOLD:AAF1347','species'),(843243,500585,'Lepidoptera sp. BOLD:AAF1370','species'),(843244,500585,'Lepidoptera sp. BOLD:AAF1379','species'),(843245,500585,'Lepidoptera sp. BOLD:AAF1381','species'),(843246,500585,'Lepidoptera sp. BOLD:AAF1388','species'),(843247,500585,'Lepidoptera sp. BOLD:AAF1392','species'),(843248,500585,'Lepidoptera sp. BOLD:AAF1394','species'),(843249,500585,'Lepidoptera sp. BOLD:AAF1395','species'),(843250,500585,'Lepidoptera sp. BOLD:AAF1405','species'),(843251,500585,'Lepidoptera sp. BOLD:AAF1406','species'),(843252,500585,'Lepidoptera sp. BOLD:AAF1407','species'),(843253,500585,'Lepidoptera sp. BOLD:AAF1414','species'),(843254,500585,'Lepidoptera sp. BOLD:AAF1424','species'),(843255,500585,'Lepidoptera sp. BOLD:AAF1426','species'),(843256,500585,'Lepidoptera sp. BOLD:AAF1431','species'),(843257,500585,'Lepidoptera sp. BOLD:AAF1439','species'),(843258,500585,'Lepidoptera sp. BOLD:AAF1440','species'),(843259,500585,'Lepidoptera sp. BOLD:AAF1443','species'),(843260,500585,'Lepidoptera sp. BOLD:AAF1448','species'),(843261,500585,'Lepidoptera sp. BOLD:AAF1451','species'),(843262,500585,'Lepidoptera sp. BOLD:AAF1452','species'),(843263,500585,'Lepidoptera sp. BOLD:AAF1457','species'),(843264,500585,'Lepidoptera sp. BOLD:AAF1459','species'),(843265,500585,'Lepidoptera sp. BOLD:AAF1462','species'),(843266,500585,'Lepidoptera sp. BOLD:AAF1463','species'),(843267,500585,'Lepidoptera sp. BOLD:AAF1483','species'),(843268,500585,'Lepidoptera sp. BOLD:AAF1490','species'),(843269,500585,'Lepidoptera sp. BOLD:AAF1495','species'),(843270,500585,'Lepidoptera sp. BOLD:AAF1499','species'),(843271,500585,'Lepidoptera sp. BOLD:AAF1500','species'),(843272,500585,'Lepidoptera sp. BOLD:AAF1505','species'),(843273,500585,'Lepidoptera sp. BOLD:AAF1511','species'),(843274,500585,'Lepidoptera sp. BOLD:AAF1518','species'),(843275,500585,'Lepidoptera sp. BOLD:AAF1519','species'),(843276,500585,'Lepidoptera sp. BOLD:AAF1520','species'),(843277,500585,'Lepidoptera sp. BOLD:AAF1521','species'),(843278,500585,'Lepidoptera sp. BOLD:AAF1534','species'),(843279,500585,'Lepidoptera sp. BOLD:AAF1563','species'),(843280,500585,'Lepidoptera sp. BOLD:AAF1564','species'),(843281,500585,'Lepidoptera sp. BOLD:AAF1567','species'),(843282,500585,'Lepidoptera sp. BOLD:AAF1570','species'),(843283,500585,'Lepidoptera sp. BOLD:AAF1577','species'),(843284,500585,'Lepidoptera sp. BOLD:AAF1588','species'),(843285,500585,'Lepidoptera sp. BOLD:AAF1589','species'),(843286,500585,'Lepidoptera sp. BOLD:AAF1594','species'),(843287,500585,'Lepidoptera sp. BOLD:AAF1595','species'),(843288,500585,'Lepidoptera sp. BOLD:AAF1597','species'),(843289,500585,'Lepidoptera sp. BOLD:AAF1626','species'),(843290,500585,'Lepidoptera sp. BOLD:AAF1636','species'),(843291,500585,'Lepidoptera sp. BOLD:AAF1650','species'),(843292,500585,'Lepidoptera sp. BOLD:AAF1659','species'),(843293,500585,'Lepidoptera sp. BOLD:AAF1661','species'),(843294,500585,'Lepidoptera sp. BOLD:AAF1679','species'),(843295,500585,'Lepidoptera sp. BOLD:AAF1691','species'),(843296,500585,'Lepidoptera sp. BOLD:AAF1700','species'),(843297,500585,'Lepidoptera sp. BOLD:AAF1706','species'),(843298,500585,'Lepidoptera sp. BOLD:AAF1707','species'),(843299,500585,'Lepidoptera sp. BOLD:AAF1733','species'),(843300,500585,'Lepidoptera sp. BOLD:AAF1736','species'),(843301,500585,'Lepidoptera sp. BOLD:AAF1737','species'),(843302,500585,'Lepidoptera sp. BOLD:AAF1743','species'),(843303,500585,'Lepidoptera sp. BOLD:AAF1758','species'),(843304,500585,'Lepidoptera sp. BOLD:AAF1759','species'),(843305,500585,'Lepidoptera sp. BOLD:AAF1768','species'),(843306,500585,'Lepidoptera sp. BOLD:AAF1778','species'),(843307,500585,'Lepidoptera sp. BOLD:AAF1784','species'),(843308,500585,'Lepidoptera sp. BOLD:AAF1785','species'),(843309,500585,'Lepidoptera sp. BOLD:AAF1787','species'),(843310,500585,'Lepidoptera sp. BOLD:AAF1788','species'),(843311,500585,'Lepidoptera sp. BOLD:AAF1798','species'),(843312,500585,'Lepidoptera sp. BOLD:AAF1800','species'),(843313,500585,'Lepidoptera sp. BOLD:AAF1807','species'),(843314,500585,'Lepidoptera sp. BOLD:AAF1817','species'),(843315,500585,'Lepidoptera sp. BOLD:AAF1818','species'),(843316,500585,'Lepidoptera sp. BOLD:AAF1823','species'),(843317,500585,'Lepidoptera sp. BOLD:AAF1831','species'),(843318,500585,'Lepidoptera sp. BOLD:AAF1839','species'),(843319,500585,'Lepidoptera sp. BOLD:AAF1852','species'),(843320,500585,'Lepidoptera sp. BOLD:AAF1856','species'),(843321,500585,'Lepidoptera sp. BOLD:AAF1870','species'),(843322,500585,'Lepidoptera sp. BOLD:AAF1876','species'),(843323,500585,'Lepidoptera sp. BOLD:AAF1877','species'),(843324,500585,'Lepidoptera sp. BOLD:AAF1878','species'),(843325,500585,'Lepidoptera sp. BOLD:AAF1883','species'),(843326,500585,'Lepidoptera sp. BOLD:AAF1886','species'),(843327,500585,'Lepidoptera sp. BOLD:AAF1894','species'),(843328,500585,'Lepidoptera sp. BOLD:AAF1896','species'),(843329,500585,'Lepidoptera sp. BOLD:AAF1903','species'),(843330,500585,'Lepidoptera sp. BOLD:AAF1906','species'),(843331,500585,'Lepidoptera sp. BOLD:AAF1927','species'),(843332,500585,'Lepidoptera sp. BOLD:AAF1941','species'),(843333,500585,'Lepidoptera sp. BOLD:AAF1943','species'),(843334,500585,'Lepidoptera sp. BOLD:AAF1948','species'),(843335,500585,'Lepidoptera sp. BOLD:AAF1951','species'),(843336,500585,'Lepidoptera sp. BOLD:AAF1961','species'),(843337,500585,'Lepidoptera sp. BOLD:AAF1974','species'),(843338,500585,'Lepidoptera sp. BOLD:AAF1996','species'),(843339,500585,'Lepidoptera sp. BOLD:AAF2004','species'),(843340,500585,'Lepidoptera sp. BOLD:AAF2018','species'),(843341,500585,'Lepidoptera sp. BOLD:AAF2020','species'),(843342,500585,'Lepidoptera sp. BOLD:AAF2024','species'),(843343,500585,'Lepidoptera sp. BOLD:AAF2025','species'),(843344,500585,'Lepidoptera sp. BOLD:AAF2026','species'),(843345,500585,'Lepidoptera sp. BOLD:AAF2028','species'),(843346,500585,'Lepidoptera sp. BOLD:AAF2033','species'),(843347,500585,'Lepidoptera sp. BOLD:AAF2036','species'),(843348,500585,'Lepidoptera sp. BOLD:AAF2037','species'),(843349,500585,'Lepidoptera sp. BOLD:AAF2039','species'),(843350,500585,'Lepidoptera sp. BOLD:AAF2044','species'),(843351,500585,'Lepidoptera sp. BOLD:AAF2050','species'),(843352,500585,'Lepidoptera sp. BOLD:AAF2056','species'),(843353,500585,'Lepidoptera sp. BOLD:AAF2060','species'),(843354,500585,'Lepidoptera sp. BOLD:AAF2061','species'),(843355,500585,'Lepidoptera sp. BOLD:AAF2063','species'),(843356,500585,'Lepidoptera sp. BOLD:AAF2066','species'),(843357,500585,'Lepidoptera sp. BOLD:AAF2067','species'),(843358,500585,'Lepidoptera sp. BOLD:AAF2072','species'),(843359,500585,'Lepidoptera sp. BOLD:AAF2077','species'),(843360,500585,'Lepidoptera sp. BOLD:AAF2083','species'),(843361,500585,'Lepidoptera sp. BOLD:AAF2085','species'),(843362,500585,'Lepidoptera sp. BOLD:AAF2087','species'),(843363,500585,'Lepidoptera sp. BOLD:AAF2088','species'),(843364,500585,'Lepidoptera sp. BOLD:AAF2093','species'),(843365,500585,'Lepidoptera sp. BOLD:AAF2101','species'),(843366,500585,'Lepidoptera sp. BOLD:AAF2104','species'),(843367,500585,'Lepidoptera sp. BOLD:AAF2109','species'),(843368,500585,'Lepidoptera sp. BOLD:AAF2110','species'),(843369,500585,'Lepidoptera sp. BOLD:AAF2112','species'),(843370,500585,'Lepidoptera sp. BOLD:AAF2118','species'),(843371,500585,'Lepidoptera sp. BOLD:AAF2121','species'),(843372,500585,'Lepidoptera sp. BOLD:AAF2130','species'),(843373,500585,'Lepidoptera sp. BOLD:AAF2131','species'),(843374,500585,'Lepidoptera sp. BOLD:AAF2135','species'),(843375,500585,'Lepidoptera sp. BOLD:AAF2136','species'),(843376,500585,'Lepidoptera sp. BOLD:AAF2137','species'),(843377,500585,'Lepidoptera sp. BOLD:AAF2140','species'),(843378,500585,'Lepidoptera sp. BOLD:AAF2141','species'),(843379,500585,'Lepidoptera sp. BOLD:AAF2145','species'),(843380,500585,'Lepidoptera sp. BOLD:AAF2152','species'),(843381,500585,'Lepidoptera sp. BOLD:AAF2161','species'),(843382,500585,'Lepidoptera sp. BOLD:AAF2165','species'),(843383,500585,'Lepidoptera sp. BOLD:AAF2167','species'),(843384,500585,'Lepidoptera sp. BOLD:AAF2174','species'),(843385,500585,'Lepidoptera sp. BOLD:AAF2178','species'),(843386,500585,'Lepidoptera sp. BOLD:AAF2183','species'),(843387,500585,'Lepidoptera sp. BOLD:AAF2188','species'),(843388,500585,'Lepidoptera sp. BOLD:AAF2194','species'),(843389,500585,'Lepidoptera sp. BOLD:AAF2200','species'),(843390,500585,'Lepidoptera sp. BOLD:AAF2206','species'),(843391,500585,'Lepidoptera sp. BOLD:AAF2211','species'),(843392,500585,'Lepidoptera sp. BOLD:AAF2214','species'),(843393,500585,'Lepidoptera sp. BOLD:AAF2217','species'),(843394,500585,'Lepidoptera sp. BOLD:AAF2219','species'),(843395,500585,'Lepidoptera sp. BOLD:AAF2230','species'),(843396,500585,'Lepidoptera sp. BOLD:AAF2231','species'),(843397,500585,'Lepidoptera sp. BOLD:AAF2234','species'),(843398,500585,'Lepidoptera sp. BOLD:AAF2245','species'),(843399,500585,'Lepidoptera sp. BOLD:AAF2247','species'),(843400,500585,'Lepidoptera sp. BOLD:AAF2255','species'),(843401,500585,'Lepidoptera sp. BOLD:AAF2259','species'),(843402,500585,'Lepidoptera sp. BOLD:AAF2260','species'),(843403,500585,'Lepidoptera sp. BOLD:AAF2283','species'),(843404,500585,'Lepidoptera sp. BOLD:AAF2285','species'),(843405,500585,'Lepidoptera sp. BOLD:AAF2299','species'),(843406,500585,'Lepidoptera sp. BOLD:AAF2305','species'),(843407,500585,'Lepidoptera sp. BOLD:AAF2308','species'),(843408,500585,'Lepidoptera sp. BOLD:AAF2309','species'),(843409,500585,'Lepidoptera sp. BOLD:AAF2331','species'),(843410,500585,'Lepidoptera sp. BOLD:AAF2333','species'),(843411,500585,'Lepidoptera sp. BOLD:AAF2336','species'),(843412,500585,'Lepidoptera sp. BOLD:AAF2340','species'),(843413,500585,'Lepidoptera sp. BOLD:AAF2341','species'),(843414,500585,'Lepidoptera sp. BOLD:AAF2347','species'),(843415,500585,'Lepidoptera sp. BOLD:AAF2364','species'),(843416,500585,'Lepidoptera sp. BOLD:AAF2369','species'),(843417,500585,'Lepidoptera sp. BOLD:AAF2383','species'),(843418,500585,'Lepidoptera sp. BOLD:AAF2384','species'),(843419,500585,'Lepidoptera sp. BOLD:AAF2392','species'),(843420,500585,'Lepidoptera sp. BOLD:AAF2394','species'),(843421,500585,'Lepidoptera sp. BOLD:AAF2400','species'),(843422,500585,'Lepidoptera sp. BOLD:AAF2405','species'),(843423,500585,'Lepidoptera sp. BOLD:AAF2409','species'),(843424,500585,'Lepidoptera sp. BOLD:AAF2418','species'),(843425,500585,'Lepidoptera sp. BOLD:AAF2419','species'),(843426,500585,'Lepidoptera sp. BOLD:AAF2422','species'),(843427,500585,'Lepidoptera sp. BOLD:AAF2425','species'),(843428,500585,'Lepidoptera sp. BOLD:AAF2433','species'),(843429,500585,'Lepidoptera sp. BOLD:AAF2437','species'),(843430,500585,'Lepidoptera sp. BOLD:AAF2438','species'),(843431,500585,'Lepidoptera sp. BOLD:AAF2447','species'),(843432,500585,'Lepidoptera sp. BOLD:AAF2453','species'),(843433,500585,'Lepidoptera sp. BOLD:AAF2454','species'),(843434,500585,'Lepidoptera sp. BOLD:AAF2456','species'),(843435,500585,'Lepidoptera sp. BOLD:AAF2459','species'),(843436,500585,'Lepidoptera sp. BOLD:AAF2469','species'),(843437,500585,'Lepidoptera sp. BOLD:AAF2472','species'),(843438,500585,'Lepidoptera sp. BOLD:AAF2479','species'),(843440,500585,'Lepidoptera sp. BOLD:AAF2486','species'),(843441,500585,'Lepidoptera sp. BOLD:AAF2515','species'),(843442,500585,'Lepidoptera sp. BOLD:AAF2516','species'),(843443,500585,'Lepidoptera sp. BOLD:AAF2519','species'),(843444,500585,'Lepidoptera sp. BOLD:AAF2520','species'),(843445,500585,'Lepidoptera sp. BOLD:AAF2526','species'),(843446,500585,'Lepidoptera sp. BOLD:AAF2528','species'),(843447,500585,'Lepidoptera sp. BOLD:AAF2529','species'),(843448,500585,'Lepidoptera sp. BOLD:AAF2531','species'),(843449,500585,'Lepidoptera sp. BOLD:AAF2532','species'),(843450,500585,'Lepidoptera sp. BOLD:AAF2534','species'),(843451,500585,'Lepidoptera sp. BOLD:AAF2537','species'),(843452,500585,'Lepidoptera sp. BOLD:AAF2574','species'),(843453,500585,'Lepidoptera sp. BOLD:AAF2579','species'),(843454,500585,'Lepidoptera sp. BOLD:AAF2582','species'),(843455,500585,'Lepidoptera sp. BOLD:AAF2588','species'),(843456,500585,'Lepidoptera sp. BOLD:AAF2593','species'),(843457,500585,'Lepidoptera sp. BOLD:AAF2603','species'),(843458,500585,'Lepidoptera sp. BOLD:AAF2624','species'),(843459,500585,'Lepidoptera sp. BOLD:AAF2626','species'),(843460,500585,'Lepidoptera sp. BOLD:AAF2637','species'),(843461,500585,'Lepidoptera sp. BOLD:AAF2662','species'),(843462,500585,'Lepidoptera sp. BOLD:AAF2663','species'),(843463,500585,'Lepidoptera sp. BOLD:AAF2674','species'),(843464,500585,'Lepidoptera sp. BOLD:AAF2676','species'),(843465,500585,'Lepidoptera sp. BOLD:AAF2690','species'),(843466,500585,'Lepidoptera sp. BOLD:AAF2711','species'),(843467,500585,'Lepidoptera sp. BOLD:AAF2715','species'),(843468,500585,'Lepidoptera sp. BOLD:AAF2726','species'),(843469,500585,'Lepidoptera sp. BOLD:AAF2730','species'),(843470,500585,'Lepidoptera sp. BOLD:AAF2751','species'),(843471,500585,'Lepidoptera sp. BOLD:AAF2753','species'),(843472,500585,'Lepidoptera sp. BOLD:AAF2756','species'),(843473,500585,'Lepidoptera sp. BOLD:AAF2758','species'),(843474,500585,'Lepidoptera sp. BOLD:AAF2795','species'),(843475,500585,'Lepidoptera sp. BOLD:AAF2841','species'),(843476,500585,'Lepidoptera sp. BOLD:AAF2843','species'),(843477,500585,'Lepidoptera sp. BOLD:AAF2844','species'),(843478,500585,'Lepidoptera sp. BOLD:AAF2845','species'),(843479,500585,'Lepidoptera sp. BOLD:AAF2847','species'),(843480,500585,'Lepidoptera sp. BOLD:AAF2859','species'),(843481,500585,'Lepidoptera sp. BOLD:AAF2869','species'),(843482,500585,'Lepidoptera sp. BOLD:AAF2873','species'),(843483,500585,'Lepidoptera sp. BOLD:AAF2884','species'),(843484,500585,'Lepidoptera sp. BOLD:AAF2885','species'),(843485,500585,'Lepidoptera sp. BOLD:AAF2887','species'),(843486,500585,'Lepidoptera sp. BOLD:AAF2891','species'),(843487,500585,'Lepidoptera sp. BOLD:AAF2892','species'),(843488,500585,'Lepidoptera sp. BOLD:AAF2918','species'),(843489,500585,'Lepidoptera sp. BOLD:AAF2920','species'),(843490,500585,'Lepidoptera sp. BOLD:AAF2926','species'),(843491,500585,'Lepidoptera sp. BOLD:AAF2937','species'),(843492,500585,'Lepidoptera sp. BOLD:AAF2939','species'),(843493,500585,'Lepidoptera sp. BOLD:AAF2949','species'),(843494,500585,'Lepidoptera sp. BOLD:AAF2950','species'),(843495,500585,'Lepidoptera sp. BOLD:AAF2951','species'),(843496,500585,'Lepidoptera sp. BOLD:AAF2954','species'),(843497,500585,'Lepidoptera sp. BOLD:AAF2956','species'),(843498,500585,'Lepidoptera sp. BOLD:AAF2968','species'),(843499,500585,'Lepidoptera sp. BOLD:AAF2976','species'),(843500,500585,'Lepidoptera sp. BOLD:AAF2979','species'),(843501,500585,'Lepidoptera sp. BOLD:AAF2988','species'),(843502,500585,'Lepidoptera sp. BOLD:AAF2992','species'),(843503,500585,'Lepidoptera sp. BOLD:AAF2994','species'),(843504,500585,'Lepidoptera sp. BOLD:AAF2995','species'),(843505,500585,'Lepidoptera sp. BOLD:AAF2996','species'),(843506,500585,'Lepidoptera sp. BOLD:AAF2999','species'),(843507,500585,'Lepidoptera sp. BOLD:AAF3001','species'),(843508,500585,'Lepidoptera sp. BOLD:AAF3002','species'),(843509,500585,'Lepidoptera sp. BOLD:AAF3006','species'),(843510,500585,'Lepidoptera sp. BOLD:AAF3007','species'),(843511,500585,'Lepidoptera sp. BOLD:AAF3010','species'),(843512,500585,'Lepidoptera sp. BOLD:AAF3026','species'),(843513,500585,'Lepidoptera sp. BOLD:AAF3034','species'),(843514,500585,'Lepidoptera sp. BOLD:AAF3048','species'),(843515,500585,'Lepidoptera sp. BOLD:AAF3049','species'),(843516,500585,'Lepidoptera sp. BOLD:AAF3052','species'),(843517,500585,'Lepidoptera sp. BOLD:AAF3059','species'),(843518,500585,'Lepidoptera sp. BOLD:AAF3065','species'),(843519,500585,'Lepidoptera sp. BOLD:AAF3069','species'),(843520,500585,'Lepidoptera sp. BOLD:AAF3070','species'),(843521,500585,'Lepidoptera sp. BOLD:AAF3073','species'),(843522,500585,'Lepidoptera sp. BOLD:AAF3087','species'),(843523,500585,'Lepidoptera sp. BOLD:AAF3090','species'),(843524,500585,'Lepidoptera sp. BOLD:AAF3095','species'),(843525,500585,'Lepidoptera sp. BOLD:AAF3098','species'),(843526,500585,'Lepidoptera sp. BOLD:AAF3104','species'),(843527,500585,'Lepidoptera sp. BOLD:AAF3111','species'),(843528,500585,'Lepidoptera sp. BOLD:AAF3116','species'),(843529,500585,'Lepidoptera sp. BOLD:AAF3118','species'),(843530,500585,'Lepidoptera sp. BOLD:AAF3126','species'),(843531,500585,'Lepidoptera sp. BOLD:AAF3135','species'),(843532,500585,'Lepidoptera sp. BOLD:AAF3136','species'),(843533,500585,'Lepidoptera sp. BOLD:AAF3141','species'),(843534,500585,'Lepidoptera sp. BOLD:AAF3143','species'),(843535,500585,'Lepidoptera sp. BOLD:AAF3145','species'),(843536,500585,'Lepidoptera sp. BOLD:AAF3147','species'),(843537,500585,'Lepidoptera sp. BOLD:AAF3148','species'),(843538,500585,'Lepidoptera sp. BOLD:AAF3150','species'),(843539,500585,'Lepidoptera sp. BOLD:AAF3153','species'),(843540,500585,'Lepidoptera sp. BOLD:AAF3154','species'),(843541,500585,'Lepidoptera sp. BOLD:AAF3164','species'),(843542,500585,'Lepidoptera sp. BOLD:AAF3165','species'),(843543,500585,'Lepidoptera sp. BOLD:AAF3166','species'),(843544,500585,'Lepidoptera sp. BOLD:AAF3175','species'),(843545,500585,'Lepidoptera sp. BOLD:AAF3176','species'),(843546,500585,'Lepidoptera sp. BOLD:AAF3178','species'),(843547,500585,'Lepidoptera sp. BOLD:AAF3179','species'),(843548,500585,'Lepidoptera sp. BOLD:AAF3180','species'),(843549,500585,'Lepidoptera sp. BOLD:AAF3184','species'),(843550,500585,'Lepidoptera sp. BOLD:AAF3189','species'),(843551,500585,'Lepidoptera sp. BOLD:AAF3214','species'),(843552,500585,'Lepidoptera sp. BOLD:AAF3215','species'),(843553,500585,'Lepidoptera sp. BOLD:AAF3227','species'),(843554,500585,'Lepidoptera sp. BOLD:AAF3234','species'),(843555,500585,'Lepidoptera sp. BOLD:AAF3235','species'),(843556,500585,'Lepidoptera sp. BOLD:AAF3242','species'),(843557,500585,'Lepidoptera sp. BOLD:AAF3243','species'),(843558,500585,'Lepidoptera sp. BOLD:AAF3244','species'),(843559,500585,'Lepidoptera sp. BOLD:AAF3250','species'),(843560,500585,'Lepidoptera sp. BOLD:AAF3264','species'),(843561,500585,'Lepidoptera sp. BOLD:AAF3267','species'),(843562,500585,'Lepidoptera sp. BOLD:AAF3268','species'),(843563,500585,'Lepidoptera sp. BOLD:AAF3269','species'),(843564,500585,'Lepidoptera sp. BOLD:AAF3271','species'),(843565,500585,'Lepidoptera sp. BOLD:AAF3275','species'),(843566,500585,'Lepidoptera sp. BOLD:AAF3278','species'),(843567,500585,'Lepidoptera sp. BOLD:AAF3282','species'),(843568,500585,'Lepidoptera sp. BOLD:AAF3283','species'),(843569,500585,'Lepidoptera sp. BOLD:AAF3288','species'),(843570,500585,'Lepidoptera sp. BOLD:AAF3314','species'),(843571,500585,'Lepidoptera sp. BOLD:AAF3315','species'),(843572,500585,'Lepidoptera sp. BOLD:AAF3319','species'),(843573,500585,'Lepidoptera sp. BOLD:AAF3326','species'),(843574,500585,'Lepidoptera sp. BOLD:AAF3329','species'),(843575,500585,'Lepidoptera sp. BOLD:AAF3330','species'),(843576,500585,'Lepidoptera sp. BOLD:AAF3333','species'),(843577,500585,'Lepidoptera sp. BOLD:AAF3334','species'),(843578,500585,'Lepidoptera sp. BOLD:AAF3335','species'),(843579,500585,'Lepidoptera sp. BOLD:AAF3345','species'),(843580,500585,'Lepidoptera sp. BOLD:AAF3357','species'),(843581,500585,'Lepidoptera sp. BOLD:AAF3367','species'),(843582,500585,'Lepidoptera sp. BOLD:AAF3368','species'),(843583,500585,'Lepidoptera sp. BOLD:AAF3376','species'),(843584,500585,'Lepidoptera sp. BOLD:AAF3396','species'),(843585,500585,'Lepidoptera sp. BOLD:AAF3397','species'),(843586,500585,'Lepidoptera sp. BOLD:AAF3398','species'),(843587,500585,'Lepidoptera sp. BOLD:AAF3406','species'),(843588,500585,'Lepidoptera sp. BOLD:AAF3407','species'),(843589,500585,'Lepidoptera sp. BOLD:AAF3417','species'),(843590,500585,'Lepidoptera sp. BOLD:AAF3422','species'),(843591,500585,'Lepidoptera sp. BOLD:AAF3427','species'),(843592,500585,'Lepidoptera sp. BOLD:AAF3429','species'),(843593,500585,'Lepidoptera sp. BOLD:AAF3431','species'),(843594,500585,'Lepidoptera sp. BOLD:AAF3442','species'),(843595,500585,'Lepidoptera sp. BOLD:AAF3446','species'),(843596,500585,'Lepidoptera sp. BOLD:AAF3455','species'),(843597,500585,'Lepidoptera sp. BOLD:AAF3466','species'),(843598,500585,'Lepidoptera sp. BOLD:AAF3477','species'),(843599,500585,'Lepidoptera sp. BOLD:AAF3487','species'),(843600,500585,'Lepidoptera sp. BOLD:AAF3489','species'),(843601,500585,'Lepidoptera sp. BOLD:AAF3492','species'),(843602,500585,'Lepidoptera sp. BOLD:AAF3509','species'),(843603,500585,'Lepidoptera sp. BOLD:AAF3511','species'),(843604,500585,'Lepidoptera sp. BOLD:AAF3512','species'),(843605,500585,'Lepidoptera sp. BOLD:AAF3517','species'),(843606,500585,'Lepidoptera sp. BOLD:AAF3520','species'),(843607,500585,'Lepidoptera sp. BOLD:AAF3523','species'),(843608,500585,'Lepidoptera sp. BOLD:AAF3527','species'),(843609,500585,'Lepidoptera sp. BOLD:AAF3528','species'),(843610,500585,'Lepidoptera sp. BOLD:AAF3540','species'),(843611,500585,'Lepidoptera sp. BOLD:AAF3547','species'),(843612,500585,'Lepidoptera sp. BOLD:AAF3548','species'),(843613,500585,'Lepidoptera sp. BOLD:AAF3556','species'),(843614,500585,'Lepidoptera sp. BOLD:AAF3581','species'),(843615,500585,'Lepidoptera sp. BOLD:AAF3585','species'),(843616,500585,'Lepidoptera sp. BOLD:AAF3588','species'),(843617,500585,'Lepidoptera sp. BOLD:AAF3593','species'),(843618,500585,'Lepidoptera sp. BOLD:AAF3594','species'),(843619,500585,'Lepidoptera sp. BOLD:AAF3597','species'),(843620,500585,'Lepidoptera sp. BOLD:AAF3598','species'),(843621,500585,'Lepidoptera sp. BOLD:AAF3619','species'),(843622,500585,'Lepidoptera sp. BOLD:AAF3621','species'),(843623,500585,'Lepidoptera sp. BOLD:AAF3624','species'),(843624,500585,'Lepidoptera sp. BOLD:AAF3641','species'),(843625,500585,'Lepidoptera sp. BOLD:AAF3651','species'),(843626,500585,'Lepidoptera sp. BOLD:AAF3661','species'),(843627,500585,'Lepidoptera sp. BOLD:AAF3666','species'),(843628,500585,'Lepidoptera sp. BOLD:AAF3670','species'),(843629,500585,'Lepidoptera sp. BOLD:AAF3676','species'),(843630,500585,'Lepidoptera sp. BOLD:AAF3681','species'),(843631,500585,'Lepidoptera sp. BOLD:AAF3682','species'),(843632,500585,'Lepidoptera sp. BOLD:AAF3689','species'),(843633,500585,'Lepidoptera sp. BOLD:AAF3697','species'),(843634,500585,'Lepidoptera sp. BOLD:AAF3702','species'),(843635,500585,'Lepidoptera sp. BOLD:AAF3703','species'),(843636,500585,'Lepidoptera sp. BOLD:AAF3707','species'),(843637,500585,'Lepidoptera sp. BOLD:AAF3719','species'),(843638,500585,'Lepidoptera sp. BOLD:AAF3720','species'),(843639,500585,'Lepidoptera sp. BOLD:AAF3722','species'),(843640,500585,'Lepidoptera sp. BOLD:AAF3723','species'),(843641,500585,'Lepidoptera sp. BOLD:AAF3738','species'),(843642,500585,'Lepidoptera sp. BOLD:AAF3740','species'),(843643,500585,'Lepidoptera sp. BOLD:AAF3741','species'),(843644,500585,'Lepidoptera sp. BOLD:AAF3747','species'),(843645,500585,'Lepidoptera sp. BOLD:AAF3748','species'),(843646,500585,'Lepidoptera sp. BOLD:AAF3749','species'),(843647,500585,'Lepidoptera sp. BOLD:AAF3750','species'),(843648,500585,'Lepidoptera sp. BOLD:AAF3752','species'),(843649,500585,'Lepidoptera sp. BOLD:AAF3759','species'),(843650,500585,'Lepidoptera sp. BOLD:AAF3760','species'),(843651,500585,'Lepidoptera sp. BOLD:AAF3762','species'),(843652,500585,'Lepidoptera sp. BOLD:AAF3765','species'),(843653,500585,'Lepidoptera sp. BOLD:AAF3767','species'),(843654,500585,'Lepidoptera sp. BOLD:AAF3786','species'),(843655,500585,'Lepidoptera sp. BOLD:AAF3816','species'),(843656,500585,'Lepidoptera sp. BOLD:AAF3827','species'),(843657,500585,'Lepidoptera sp. BOLD:AAF3841','species'),(843658,500585,'Lepidoptera sp. BOLD:AAF3847','species'),(843659,500585,'Lepidoptera sp. BOLD:AAF3873','species'),(843660,500585,'Lepidoptera sp. BOLD:AAF3881','species'),(843661,500585,'Lepidoptera sp. BOLD:AAF3900','species'),(843662,500585,'Lepidoptera sp. BOLD:AAF3924','species'),(843663,500585,'Lepidoptera sp. BOLD:AAF3932','species'),(843664,500585,'Lepidoptera sp. BOLD:AAF3935','species'),(843665,500585,'Lepidoptera sp. BOLD:AAF3947','species'),(843666,500585,'Lepidoptera sp. BOLD:AAF3970','species'),(843667,500585,'Lepidoptera sp. BOLD:AAF3978','species'),(843668,500585,'Lepidoptera sp. BOLD:AAF3979','species'),(843669,500585,'Lepidoptera sp. BOLD:AAF3980','species'),(843670,500585,'Lepidoptera sp. BOLD:AAF3981','species'),(843671,500585,'Lepidoptera sp. BOLD:AAF3987','species'),(843672,500585,'Lepidoptera sp. BOLD:AAF3995','species'),(843673,500585,'Lepidoptera sp. BOLD:AAF4000','species'),(843674,500585,'Lepidoptera sp. BOLD:AAF4003','species'),(843675,500585,'Lepidoptera sp. BOLD:AAF4057','species'),(843676,500585,'Lepidoptera sp. BOLD:AAF4061','species'),(843677,500585,'Lepidoptera sp. BOLD:AAF4062','species'),(843678,500585,'Lepidoptera sp. BOLD:AAF4065','species'),(843679,500585,'Lepidoptera sp. BOLD:AAF4069','species'),(843680,500585,'Lepidoptera sp. BOLD:AAF4075','species'),(843681,500585,'Lepidoptera sp. BOLD:AAF4089','species'),(843682,500585,'Lepidoptera sp. BOLD:AAF4092','species'),(843683,500585,'Lepidoptera sp. BOLD:AAF4095','species'),(843684,500585,'Lepidoptera sp. BOLD:AAF4123','species'),(843685,500585,'Lepidoptera sp. BOLD:AAF4126','species'),(843686,500585,'Lepidoptera sp. BOLD:AAF4153','species'),(843687,500585,'Lepidoptera sp. BOLD:AAF4160','species'),(843688,500585,'Lepidoptera sp. BOLD:AAF4161','species'),(843689,500585,'Lepidoptera sp. BOLD:AAF4169','species'),(843690,500585,'Lepidoptera sp. BOLD:AAF4176','species'),(843691,500585,'Lepidoptera sp. BOLD:AAF4185','species'),(843692,500585,'Lepidoptera sp. BOLD:AAF4186','species'),(843693,500585,'Lepidoptera sp. BOLD:AAF4204','species'),(843694,500585,'Lepidoptera sp. BOLD:AAF4205','species'),(843695,500585,'Lepidoptera sp. BOLD:AAF4208','species'),(843696,500585,'Lepidoptera sp. BOLD:AAF4209','species'),(843697,500585,'Lepidoptera sp. BOLD:AAF4236','species'),(843698,500585,'Lepidoptera sp. BOLD:AAF4244','species'),(843699,500585,'Lepidoptera sp. BOLD:AAF4247','species'),(843700,500585,'Lepidoptera sp. BOLD:AAF4249','species'),(843701,500585,'Lepidoptera sp. BOLD:AAF4251','species'),(843702,500585,'Lepidoptera sp. BOLD:AAF4255','species'),(843703,500585,'Lepidoptera sp. BOLD:AAF4264','species'),(843704,500585,'Lepidoptera sp. BOLD:AAF4265','species'),(843705,500585,'Lepidoptera sp. BOLD:AAF4272','species'),(843706,500585,'Lepidoptera sp. BOLD:AAF4278','species'),(843707,500585,'Lepidoptera sp. BOLD:AAF4285','species'),(843708,500585,'Lepidoptera sp. BOLD:AAF4319','species'),(843709,500585,'Lepidoptera sp. BOLD:AAF4320','species'),(843710,500585,'Lepidoptera sp. BOLD:AAF4321','species'),(843711,500585,'Lepidoptera sp. BOLD:AAF4340','species'),(843712,500585,'Lepidoptera sp. BOLD:AAF4347','species'),(843713,500585,'Lepidoptera sp. BOLD:AAF4352','species'),(843714,500585,'Lepidoptera sp. BOLD:AAF4357','species'),(843715,500585,'Lepidoptera sp. BOLD:AAF4359','species'),(843716,500585,'Lepidoptera sp. BOLD:AAF4361','species'),(843717,500585,'Lepidoptera sp. BOLD:AAF4362','species'),(843718,500585,'Lepidoptera sp. BOLD:AAF4369','species'),(843719,500585,'Lepidoptera sp. BOLD:AAF4382','species'),(843720,500585,'Lepidoptera sp. BOLD:AAF4387','species'),(843721,500585,'Lepidoptera sp. BOLD:AAF4399','species'),(843722,500585,'Lepidoptera sp. BOLD:AAF4402','species'),(843723,500585,'Lepidoptera sp. BOLD:AAF4427','species'),(843724,500585,'Lepidoptera sp. BOLD:AAF4438','species'),(843725,500585,'Lepidoptera sp. BOLD:AAF4439','species'),(843726,500585,'Lepidoptera sp. BOLD:AAF4445','species'),(843727,500585,'Lepidoptera sp. BOLD:AAF4473','species'),(843728,500585,'Lepidoptera sp. BOLD:AAF4485','species'),(843729,500585,'Lepidoptera sp. BOLD:AAF4488','species'),(843730,500585,'Lepidoptera sp. BOLD:AAF4502','species'),(843731,500585,'Lepidoptera sp. BOLD:AAF4503','species'),(843732,500585,'Lepidoptera sp. BOLD:AAF4509','species'),(843733,500585,'Lepidoptera sp. BOLD:AAF4512','species'),(843734,500585,'Lepidoptera sp. BOLD:AAF4514','species'),(843735,500585,'Lepidoptera sp. BOLD:AAF4524','species'),(843736,500585,'Lepidoptera sp. BOLD:AAF4527','species'),(843737,500585,'Lepidoptera sp. BOLD:AAF4539','species'),(843738,500585,'Lepidoptera sp. BOLD:AAF4540','species'),(843739,500585,'Lepidoptera sp. BOLD:AAF4567','species'),(843740,500585,'Lepidoptera sp. BOLD:AAF4577','species'),(843741,500585,'Lepidoptera sp. BOLD:AAF4578','species'),(843742,500585,'Lepidoptera sp. BOLD:AAF4597','species'),(843743,500585,'Lepidoptera sp. BOLD:AAF4601','species'),(843744,500585,'Lepidoptera sp. BOLD:AAF4609','species'),(843745,500585,'Lepidoptera sp. BOLD:AAF4616','species'),(843746,500585,'Lepidoptera sp. BOLD:AAF4624','species'),(843747,500585,'Lepidoptera sp. BOLD:AAF4630','species'),(843748,500585,'Lepidoptera sp. BOLD:AAF4638','species'),(843749,500585,'Lepidoptera sp. BOLD:AAF4641','species'),(843750,500585,'Lepidoptera sp. BOLD:AAF4644','species'),(843751,500585,'Lepidoptera sp. BOLD:AAF4648','species'),(843752,500585,'Lepidoptera sp. BOLD:AAF4668','species'),(843753,500585,'Lepidoptera sp. BOLD:AAF4669','species'),(843754,500585,'Lepidoptera sp. BOLD:AAF4671','species'),(843755,500585,'Lepidoptera sp. BOLD:AAF4689','species'),(843756,500585,'Lepidoptera sp. BOLD:AAF4694','species'),(843757,500585,'Lepidoptera sp. BOLD:AAF4702','species'),(843758,500585,'Lepidoptera sp. BOLD:AAF4705','species'),(843759,500585,'Lepidoptera sp. BOLD:AAF4713','species'),(843760,500585,'Lepidoptera sp. BOLD:AAF4714','species'),(843761,500585,'Lepidoptera sp. BOLD:AAF4729','species'),(843762,500585,'Lepidoptera sp. BOLD:AAF4739','species'),(843763,500585,'Lepidoptera sp. BOLD:AAF4745','species'),(843764,500585,'Lepidoptera sp. BOLD:AAF4747','species'),(843765,500585,'Lepidoptera sp. BOLD:AAF4753','species'),(843766,500585,'Lepidoptera sp. BOLD:AAF4757','species'),(843767,500585,'Lepidoptera sp. BOLD:AAF4768','species'),(843768,500585,'Lepidoptera sp. BOLD:AAF4792','species'),(843769,500585,'Lepidoptera sp. BOLD:AAF4795','species'),(843770,500585,'Lepidoptera sp. BOLD:AAF4814','species'),(843771,500585,'Lepidoptera sp. BOLD:AAF4820','species'),(843772,500585,'Lepidoptera sp. BOLD:AAF4837','species'),(843773,500585,'Lepidoptera sp. BOLD:AAF4844','species'),(843774,500585,'Lepidoptera sp. BOLD:AAF4846','species'),(843775,500585,'Lepidoptera sp. BOLD:AAF4852','species'),(843776,500585,'Lepidoptera sp. BOLD:AAF4857','species'),(843777,500585,'Lepidoptera sp. BOLD:AAF4862','species'),(843778,500585,'Lepidoptera sp. BOLD:AAF4881','species'),(843779,500585,'Lepidoptera sp. BOLD:AAF4885','species'),(843780,500585,'Lepidoptera sp. BOLD:AAF4887','species'),(843781,500585,'Lepidoptera sp. BOLD:AAF4908','species'),(843782,500585,'Lepidoptera sp. BOLD:AAF4909','species'),(843783,500585,'Lepidoptera sp. BOLD:AAF4910','species'),(843784,500585,'Lepidoptera sp. BOLD:AAF4922','species'),(843785,500585,'Lepidoptera sp. BOLD:AAF4929','species'),(843786,500585,'Lepidoptera sp. BOLD:AAF4931','species'),(843787,500585,'Lepidoptera sp. BOLD:AAF4932','species'),(843788,500585,'Lepidoptera sp. BOLD:AAF4937','species'),(843789,500585,'Lepidoptera sp. BOLD:AAF4938','species'),(843790,500585,'Lepidoptera sp. BOLD:AAF4941','species'),(843791,500585,'Lepidoptera sp. BOLD:AAF4943','species'),(843792,500585,'Lepidoptera sp. BOLD:AAF4944','species'),(843793,500585,'Lepidoptera sp. BOLD:AAF4946','species'),(843794,500585,'Lepidoptera sp. BOLD:AAF4947','species'),(843795,500585,'Lepidoptera sp. BOLD:AAF4954','species'),(843796,500585,'Lepidoptera sp. BOLD:AAF4971','species'),(843797,500585,'Lepidoptera sp. BOLD:AAF4998','species'),(843798,500585,'Lepidoptera sp. BOLD:AAF4999','species'),(843799,500585,'Lepidoptera sp. BOLD:AAF5000','species'),(843800,500585,'Lepidoptera sp. BOLD:AAF5003','species'),(843801,500585,'Lepidoptera sp. BOLD:AAF5004','species'),(843802,500585,'Lepidoptera sp. BOLD:AAF5018','species'),(843803,500585,'Lepidoptera sp. BOLD:AAF5024','species'),(843804,500585,'Lepidoptera sp. BOLD:AAF5027','species'),(843805,500585,'Lepidoptera sp. BOLD:AAF5029','species'),(843806,500585,'Lepidoptera sp. BOLD:AAF5039','species'),(843807,500585,'Lepidoptera sp. BOLD:AAF5040','species'),(843808,500585,'Lepidoptera sp. BOLD:AAF5042','species'),(843809,500585,'Lepidoptera sp. BOLD:AAF5044','species'),(843810,500585,'Lepidoptera sp. BOLD:AAF5067','species'),(843811,500585,'Lepidoptera sp. BOLD:AAF5078','species'),(843812,500585,'Lepidoptera sp. BOLD:AAF5079','species'),(843813,500585,'Lepidoptera sp. BOLD:AAF5086','species'),(843814,500585,'Lepidoptera sp. BOLD:AAF5087','species'),(843815,500585,'Lepidoptera sp. BOLD:AAF5088','species'),(843816,500585,'Lepidoptera sp. BOLD:AAF5095','species'),(843817,500585,'Lepidoptera sp. BOLD:AAF5096','species'),(843818,500585,'Lepidoptera sp. BOLD:AAF5100','species'),(843819,500585,'Lepidoptera sp. BOLD:AAF5112','species'),(843820,500585,'Lepidoptera sp. BOLD:AAF5114','species'),(843821,500585,'Lepidoptera sp. BOLD:AAF5119','species'),(843822,500585,'Lepidoptera sp. BOLD:AAF5126','species'),(843823,500585,'Lepidoptera sp. BOLD:AAF5131','species'),(843824,500585,'Lepidoptera sp. BOLD:AAF5134','species'),(843825,500585,'Lepidoptera sp. BOLD:AAF5142','species'),(843826,500585,'Lepidoptera sp. BOLD:AAF5149','species'),(843827,500585,'Lepidoptera sp. BOLD:AAF5161','species'),(843828,500585,'Lepidoptera sp. BOLD:AAF5165','species'),(843829,500585,'Lepidoptera sp. BOLD:AAF5166','species'),(843830,500585,'Lepidoptera sp. BOLD:AAF5167','species'),(843831,500585,'Lepidoptera sp. BOLD:AAF5168','species'),(843832,500585,'Lepidoptera sp. BOLD:AAF5169','species'),(843833,500585,'Lepidoptera sp. BOLD:AAF5170','species'),(843834,500585,'Lepidoptera sp. BOLD:AAF5178','species'),(843835,500585,'Lepidoptera sp. BOLD:AAF5183','species'),(843836,500585,'Lepidoptera sp. BOLD:AAF5185','species'),(843837,500585,'Lepidoptera sp. BOLD:AAF5188','species'),(843838,500585,'Lepidoptera sp. BOLD:AAF5198','species'),(843839,500585,'Lepidoptera sp. BOLD:AAF5199','species'),(843840,500585,'Lepidoptera sp. BOLD:AAF5207','species'),(843841,500585,'Lepidoptera sp. BOLD:AAF5225','species'),(843842,500585,'Lepidoptera sp. BOLD:AAF5229','species'),(843843,500585,'Lepidoptera sp. BOLD:AAF5238','species'),(843844,500585,'Lepidoptera sp. BOLD:AAF5240','species'),(843845,500585,'Lepidoptera sp. BOLD:AAF5243','species'),(843846,500585,'Lepidoptera sp. BOLD:AAF5244','species'),(843847,500585,'Lepidoptera sp. BOLD:AAF5250','species'),(843848,500585,'Lepidoptera sp. BOLD:AAF5251','species'),(843849,500585,'Lepidoptera sp. BOLD:AAF5254','species'),(843850,500585,'Lepidoptera sp. BOLD:AAF5260','species'),(843851,500585,'Lepidoptera sp. BOLD:AAF5268','species'),(843852,500585,'Lepidoptera sp. BOLD:AAF5282','species'),(843853,500585,'Lepidoptera sp. BOLD:AAF5285','species'),(843854,500585,'Lepidoptera sp. BOLD:AAF5286','species'),(843855,500585,'Lepidoptera sp. BOLD:AAF5300','species'),(843856,500585,'Lepidoptera sp. BOLD:AAF5303','species'),(843857,500585,'Lepidoptera sp. BOLD:AAF5341','species'),(843858,500585,'Lepidoptera sp. BOLD:AAF5350','species'),(843859,500585,'Lepidoptera sp. BOLD:AAF5356','species'),(843860,500585,'Lepidoptera sp. BOLD:AAF5363','species'),(843861,500585,'Lepidoptera sp. BOLD:AAF5367','species'),(843862,500585,'Lepidoptera sp. BOLD:AAF5394','species'),(843863,500585,'Lepidoptera sp. BOLD:AAF5407','species'),(843864,500585,'Lepidoptera sp. BOLD:AAF5416','species'),(843865,500585,'Lepidoptera sp. BOLD:AAF5420','species'),(843866,500585,'Lepidoptera sp. BOLD:AAF5425','species'),(843867,500585,'Lepidoptera sp. BOLD:AAF5436','species'),(843868,500585,'Lepidoptera sp. BOLD:AAF5458','species'),(843869,500585,'Lepidoptera sp. BOLD:AAF5459','species'),(843870,500585,'Lepidoptera sp. BOLD:AAF5464','species'),(843871,500585,'Lepidoptera sp. BOLD:AAF5466','species'),(843872,500585,'Lepidoptera sp. BOLD:AAF5469','species'),(843873,500585,'Lepidoptera sp. BOLD:AAF5473','species'),(843874,500585,'Lepidoptera sp. BOLD:AAF5476','species'),(843875,500585,'Lepidoptera sp. BOLD:AAF5478','species'),(843876,500585,'Lepidoptera sp. BOLD:AAF5479','species'),(843877,500585,'Lepidoptera sp. BOLD:AAF5493','species'),(843878,500585,'Lepidoptera sp. BOLD:AAF5522','species'),(843879,500585,'Lepidoptera sp. BOLD:AAF5524','species'),(843880,500585,'Lepidoptera sp. BOLD:AAF5525','species'),(843881,500585,'Lepidoptera sp. BOLD:AAF5527','species'),(843882,500585,'Lepidoptera sp. BOLD:AAF5528','species'),(843883,500585,'Lepidoptera sp. BOLD:AAF5529','species'),(843884,500585,'Lepidoptera sp. BOLD:AAF5533','species'),(843885,500585,'Lepidoptera sp. BOLD:AAF5536','species'),(843886,500585,'Lepidoptera sp. BOLD:AAF5537','species'),(843887,500585,'Lepidoptera sp. BOLD:AAF5546','species'),(843888,500585,'Lepidoptera sp. BOLD:AAF5547','species'),(843889,500585,'Lepidoptera sp. BOLD:AAF5559','species'),(843890,500585,'Lepidoptera sp. BOLD:AAF5563','species'),(843891,500585,'Lepidoptera sp. BOLD:AAF5566','species'),(843892,500585,'Lepidoptera sp. BOLD:AAF5569','species'),(843893,500585,'Lepidoptera sp. BOLD:AAF5572','species'),(843894,500585,'Lepidoptera sp. BOLD:AAF5573','species'),(843895,500585,'Lepidoptera sp. BOLD:AAF5585','species'),(843896,500585,'Lepidoptera sp. BOLD:AAF5598','species'),(843897,500585,'Lepidoptera sp. BOLD:AAF5600','species'),(843898,500585,'Lepidoptera sp. BOLD:AAF5626','species'),(843899,500585,'Lepidoptera sp. BOLD:AAF5628','species'),(843900,500585,'Lepidoptera sp. BOLD:AAF5629','species'),(843901,500585,'Lepidoptera sp. BOLD:AAF5631','species'),(843902,500585,'Lepidoptera sp. BOLD:AAF5633','species'),(843903,500585,'Lepidoptera sp. BOLD:AAF5639','species'),(843904,500585,'Lepidoptera sp. BOLD:AAF5640','species'),(843905,500585,'Lepidoptera sp. BOLD:AAF5652','species'),(843906,500585,'Lepidoptera sp. BOLD:AAF5654','species'),(843907,500585,'Lepidoptera sp. BOLD:AAF5661','species'),(843908,500585,'Lepidoptera sp. BOLD:AAF5662','species'),(843909,500585,'Lepidoptera sp. BOLD:AAF5664','species'),(843910,500585,'Lepidoptera sp. BOLD:AAF5665','species'),(843911,500585,'Lepidoptera sp. BOLD:AAF5668','species'),(843912,500585,'Lepidoptera sp. BOLD:AAF5680','species'),(843913,500585,'Lepidoptera sp. BOLD:AAF5683','species'),(843914,500585,'Lepidoptera sp. BOLD:AAF5684','species'),(843915,500585,'Lepidoptera sp. BOLD:AAF5690','species'),(843916,500585,'Lepidoptera sp. BOLD:AAF5697','species'),(843917,500585,'Lepidoptera sp. BOLD:AAF5698','species'),(843918,500585,'Lepidoptera sp. BOLD:AAF5707','species'),(843919,500585,'Lepidoptera sp. BOLD:AAF5718','species'),(843920,500585,'Lepidoptera sp. BOLD:AAF5730','species'),(843921,500585,'Lepidoptera sp. BOLD:AAF5746','species'),(843922,500585,'Lepidoptera sp. BOLD:AAF5748','species'),(843923,500585,'Lepidoptera sp. BOLD:AAF5753','species'),(843924,500585,'Lepidoptera sp. BOLD:AAF5754','species'),(843925,500585,'Lepidoptera sp. BOLD:AAF5756','species'),(843926,500585,'Lepidoptera sp. BOLD:AAF5760','species'),(843927,500585,'Lepidoptera sp. BOLD:AAF5767','species'),(843928,500585,'Lepidoptera sp. BOLD:AAF5769','species'),(843929,500585,'Lepidoptera sp. BOLD:AAF5770','species'),(843930,500585,'Lepidoptera sp. BOLD:AAF5773','species'),(843931,500585,'Lepidoptera sp. BOLD:AAF5774','species'),(843932,500585,'Lepidoptera sp. BOLD:AAF5775','species'),(843933,500585,'Lepidoptera sp. BOLD:AAF5781','species'),(843934,500585,'Lepidoptera sp. BOLD:AAF5783','species'),(843935,500585,'Lepidoptera sp. BOLD:AAF5784','species'),(843936,500585,'Lepidoptera sp. BOLD:AAF5786','species'),(843937,500585,'Lepidoptera sp. BOLD:AAF5788','species'),(843938,500585,'Lepidoptera sp. BOLD:AAF5789','species'),(843939,500585,'Lepidoptera sp. BOLD:AAF5795','species'),(843940,500585,'Lepidoptera sp. BOLD:AAF5797','species'),(843941,500585,'Lepidoptera sp. BOLD:AAF5800','species'),(843942,792486,'Archaeognatha sp. BOLD:AAG6186','species'),(843943,500585,'Lepidoptera sp. BOLD:AAF5802','species'),(843944,500585,'Lepidoptera sp. BOLD:AAF5807','species'),(843945,500585,'Lepidoptera sp. BOLD:AAF5817','species'),(843946,500585,'Lepidoptera sp. BOLD:AAF5822','species'),(843947,500585,'Lepidoptera sp. BOLD:AAF5826','species'),(843948,500585,'Lepidoptera sp. BOLD:AAF5829','species'),(843949,500585,'Lepidoptera sp. BOLD:AAF5830','species'),(843950,500585,'Lepidoptera sp. BOLD:AAF5832','species'),(843951,500585,'Lepidoptera sp. BOLD:AAF5836','species'),(843952,500585,'Lepidoptera sp. BOLD:AAF5840','species'),(843953,500585,'Lepidoptera sp. BOLD:AAF5845','species'),(843954,500585,'Lepidoptera sp. BOLD:AAF5848','species'),(843955,500585,'Lepidoptera sp. BOLD:AAF5849','species'),(843956,500585,'Lepidoptera sp. BOLD:AAF5850','species'),(843957,500585,'Lepidoptera sp. BOLD:AAF5851','species'),(843958,500585,'Lepidoptera sp. BOLD:AAF5852','species'),(843959,500585,'Lepidoptera sp. BOLD:AAF5858','species'),(843960,500585,'Lepidoptera sp. BOLD:AAF5862','species'),(843961,500585,'Lepidoptera sp. BOLD:AAF5865','species'),(843962,500585,'Lepidoptera sp. BOLD:AAF5866','species'),(843963,500585,'Lepidoptera sp. BOLD:AAF5870','species'),(843964,500585,'Lepidoptera sp. BOLD:AAF5877','species'),(843965,500585,'Lepidoptera sp. BOLD:AAF5878','species'),(843966,500585,'Lepidoptera sp. BOLD:AAF5879','species'),(843967,500585,'Lepidoptera sp. BOLD:AAF5880','species'),(843968,792486,'Archaeognatha sp. BOLD:AAG6188','species'),(843969,500585,'Lepidoptera sp. BOLD:AAF5881','species'),(843970,500585,'Lepidoptera sp. BOLD:AAF5884','species'),(843971,500585,'Lepidoptera sp. BOLD:AAF5886','species'),(843972,500585,'Lepidoptera sp. BOLD:AAF5887','species'),(843973,500585,'Lepidoptera sp. BOLD:AAF5889','species'),(843974,500585,'Lepidoptera sp. BOLD:AAF5892','species'),(843975,500585,'Lepidoptera sp. BOLD:AAF5893','species'),(843976,500585,'Lepidoptera sp. BOLD:AAF5914','species'),(843977,500585,'Lepidoptera sp. BOLD:AAF5917','species'),(843978,500585,'Lepidoptera sp. BOLD:AAF5935','species'),(843979,500585,'Lepidoptera sp. BOLD:AAF5948','species'),(843980,500585,'Lepidoptera sp. BOLD:AAF5949','species'),(843981,500585,'Lepidoptera sp. BOLD:AAF5953','species'),(843982,500585,'Lepidoptera sp. BOLD:AAF5991','species'),(843983,500585,'Lepidoptera sp. BOLD:AAF6018','species'),(843984,500585,'Lepidoptera sp. BOLD:AAF6025','species'),(843985,500585,'Lepidoptera sp. BOLD:AAF6031','species'),(843986,500585,'Lepidoptera sp. BOLD:AAF6035','species'),(843987,500585,'Lepidoptera sp. BOLD:AAF6043','species'),(843988,500585,'Lepidoptera sp. BOLD:AAF6050','species'),(843989,500585,'Lepidoptera sp. BOLD:AAF6053','species'),(843990,500585,'Lepidoptera sp. BOLD:AAF6054','species'),(843991,500585,'Lepidoptera sp. BOLD:AAF6061','species'),(843992,500585,'Lepidoptera sp. BOLD:AAF6066','species'),(843993,500585,'Lepidoptera sp. BOLD:AAF6069','species'),(843994,500585,'Lepidoptera sp. BOLD:AAF6078','species'),(843995,500585,'Lepidoptera sp. BOLD:AAF6080','species'),(843996,500585,'Lepidoptera sp. BOLD:AAF6082','species'),(843997,500585,'Lepidoptera sp. BOLD:AAF6084','species'),(843998,500585,'Lepidoptera sp. BOLD:AAF6090','species'),(843999,500585,'Lepidoptera sp. BOLD:AAF6104','species'),(844000,500585,'Lepidoptera sp. BOLD:AAF6110','species'),(844001,500585,'Lepidoptera sp. BOLD:AAF6117','species'),(844002,500585,'Lepidoptera sp. BOLD:AAF6142','species'),(844003,500585,'Lepidoptera sp. BOLD:AAF6143','species'),(844004,500585,'Lepidoptera sp. BOLD:AAF6146','species'),(844005,500585,'Lepidoptera sp. BOLD:AAF6147','species'),(844006,500585,'Lepidoptera sp. BOLD:AAF6150','species'),(844007,500585,'Lepidoptera sp. BOLD:AAF6158','species'),(844008,500585,'Lepidoptera sp. BOLD:AAF6166','species'),(844009,500585,'Lepidoptera sp. BOLD:AAF6170','species'),(844010,500585,'Lepidoptera sp. BOLD:AAF6183','species'),(844011,500585,'Lepidoptera sp. BOLD:AAF6184','species'),(844012,500585,'Lepidoptera sp. BOLD:AAF6195','species'),(844013,500585,'Lepidoptera sp. BOLD:AAF6201','species'),(844014,500585,'Lepidoptera sp. BOLD:AAF6220','species'),(844015,500585,'Lepidoptera sp. BOLD:AAF6227','species'),(844016,500585,'Lepidoptera sp. BOLD:AAF6228','species'),(844017,500585,'Lepidoptera sp. BOLD:AAF6231','species'),(844018,500585,'Lepidoptera sp. BOLD:AAF6236','species'),(844019,500585,'Lepidoptera sp. BOLD:AAF6249','species'),(844020,500585,'Lepidoptera sp. BOLD:AAF6253','species'),(844021,500585,'Lepidoptera sp. BOLD:AAF6260','species'),(844022,500585,'Lepidoptera sp. BOLD:AAF6264','species'),(844023,500585,'Lepidoptera sp. BOLD:AAF6275','species'),(844024,500585,'Lepidoptera sp. BOLD:AAF6278','species'),(844025,500585,'Lepidoptera sp. BOLD:AAF6285','species'),(844026,500585,'Lepidoptera sp. BOLD:AAF6289','species'),(844027,500585,'Lepidoptera sp. BOLD:AAF6290','species'),(844028,500585,'Lepidoptera sp. BOLD:AAF6291','species'),(844029,500585,'Lepidoptera sp. BOLD:AAF6293','species'),(844030,500585,'Lepidoptera sp. BOLD:AAF6299','species'),(844031,500585,'Lepidoptera sp. BOLD:AAF6300','species'),(844032,500585,'Lepidoptera sp. BOLD:AAF6315','species'),(844033,500585,'Lepidoptera sp. BOLD:AAF6325','species'),(844034,500585,'Lepidoptera sp. BOLD:AAF6330','species'),(844035,500585,'Lepidoptera sp. BOLD:AAF6336','species'),(844036,500585,'Lepidoptera sp. BOLD:AAF6338','species'),(844037,500585,'Lepidoptera sp. BOLD:AAF6342','species'),(844038,500585,'Lepidoptera sp. BOLD:AAF6346','species'),(844039,500585,'Lepidoptera sp. BOLD:AAF6348','species'),(844040,500585,'Lepidoptera sp. BOLD:AAF6349','species'),(844041,500585,'Lepidoptera sp. BOLD:AAF6356','species'),(844042,500585,'Lepidoptera sp. BOLD:AAF6369','species'),(844043,500585,'Lepidoptera sp. BOLD:AAF6372','species'),(844044,500585,'Lepidoptera sp. BOLD:AAF6408','species'),(844045,500585,'Lepidoptera sp. BOLD:AAF6409','species'),(844046,500585,'Lepidoptera sp. BOLD:AAF6410','species'),(844047,500585,'Lepidoptera sp. BOLD:AAF6433','species'),(844048,500585,'Lepidoptera sp. BOLD:AAF6439','species'),(844049,500585,'Lepidoptera sp. BOLD:AAF6441','species'),(844050,500585,'Lepidoptera sp. BOLD:AAF6447','species'),(844051,500585,'Lepidoptera sp. BOLD:AAF6450','species'),(844052,500585,'Lepidoptera sp. BOLD:AAF6453','species'),(844053,500585,'Lepidoptera sp. BOLD:AAF6454','species'),(844054,500585,'Lepidoptera sp. BOLD:AAF6459','species'),(844055,500585,'Lepidoptera sp. BOLD:AAF6476','species'),(844056,500585,'Lepidoptera sp. BOLD:AAF6485','species'),(844057,500585,'Lepidoptera sp. BOLD:AAF6488','species'),(844058,500585,'Lepidoptera sp. BOLD:AAF6491','species'),(844059,500585,'Lepidoptera sp. BOLD:AAF6494','species'),(844060,500585,'Lepidoptera sp. BOLD:AAF6495','species'),(844061,500585,'Lepidoptera sp. BOLD:AAF6500','species'),(844062,500585,'Lepidoptera sp. BOLD:AAF6516','species'),(844063,500585,'Lepidoptera sp. BOLD:AAF6518','species'),(844064,500585,'Lepidoptera sp. BOLD:AAF6519','species'),(844065,500585,'Lepidoptera sp. BOLD:AAF6521','species'),(844066,500585,'Lepidoptera sp. BOLD:AAF6523','species'),(844067,500585,'Lepidoptera sp. BOLD:AAF6527','species'),(844068,500585,'Lepidoptera sp. BOLD:AAF6538','species'),(844069,500585,'Lepidoptera sp. BOLD:AAF6548','species'),(844070,500585,'Lepidoptera sp. BOLD:AAF6550','species'),(844071,500585,'Lepidoptera sp. BOLD:AAF6551','species'),(844072,500585,'Lepidoptera sp. BOLD:AAF6552','species'),(844073,500585,'Lepidoptera sp. BOLD:AAF6554','species'),(844074,500585,'Lepidoptera sp. BOLD:AAF6603','species'),(844075,500585,'Lepidoptera sp. BOLD:AAF6607','species'),(844076,500585,'Lepidoptera sp. BOLD:AAF6616','species'),(844077,500585,'Lepidoptera sp. BOLD:AAF6619','species'),(844078,500585,'Lepidoptera sp. BOLD:AAF6620','species'),(844079,500585,'Lepidoptera sp. BOLD:AAF6623','species'),(844080,500585,'Lepidoptera sp. BOLD:AAF6632','species'),(844081,500585,'Lepidoptera sp. BOLD:AAF6636','species'),(844082,500585,'Lepidoptera sp. BOLD:AAF6637','species'),(844083,500585,'Lepidoptera sp. BOLD:AAF6654','species'),(844084,500585,'Lepidoptera sp. BOLD:AAF6686','species'),(844085,500585,'Lepidoptera sp. BOLD:AAF6687','species'),(844086,500585,'Lepidoptera sp. BOLD:AAF6689','species'),(844087,500585,'Lepidoptera sp. BOLD:AAF6691','species'),(844088,500585,'Lepidoptera sp. BOLD:AAF6693','species'),(844089,500585,'Lepidoptera sp. BOLD:AAF6694','species'),(844090,500585,'Lepidoptera sp. BOLD:AAF6702','species'),(844091,500585,'Lepidoptera sp. BOLD:AAF6703','species'),(844092,500585,'Lepidoptera sp. BOLD:AAF6704','species'),(844093,500585,'Lepidoptera sp. BOLD:AAF6705','species'),(844094,500585,'Lepidoptera sp. BOLD:AAF6706','species'),(844095,500585,'Lepidoptera sp. BOLD:AAF6710','species'),(844096,500585,'Lepidoptera sp. BOLD:AAF6711','species'),(844097,500585,'Lepidoptera sp. BOLD:AAF6712','species'),(844098,500585,'Lepidoptera sp. BOLD:AAF6713','species'),(844099,500585,'Lepidoptera sp. BOLD:AAF6715','species'),(844100,500585,'Lepidoptera sp. BOLD:AAF6718','species'),(844101,500585,'Lepidoptera sp. BOLD:AAF6730','species'),(844102,500585,'Lepidoptera sp. BOLD:AAF6731','species'),(844103,500585,'Lepidoptera sp. BOLD:AAF6742','species'),(844104,500585,'Lepidoptera sp. BOLD:AAF6743','species'),(844105,500585,'Lepidoptera sp. BOLD:AAF6747','species'),(844106,500585,'Lepidoptera sp. BOLD:AAF6755','species'),(844107,500585,'Lepidoptera sp. BOLD:AAF6764','species'),(844108,500585,'Lepidoptera sp. BOLD:AAF6766','species'),(844109,500585,'Lepidoptera sp. BOLD:AAF6776','species'),(844110,500585,'Lepidoptera sp. BOLD:AAF6795','species'),(844111,500585,'Lepidoptera sp. BOLD:AAF6796','species'),(844112,500585,'Lepidoptera sp. BOLD:AAF6808','species'),(844113,500585,'Lepidoptera sp. BOLD:AAF6814','species'),(844114,500585,'Lepidoptera sp. BOLD:AAF6816','species'),(844115,500585,'Lepidoptera sp. BOLD:AAF6830','species'),(844116,500585,'Lepidoptera sp. BOLD:AAF6831','species'),(844117,500585,'Lepidoptera sp. BOLD:AAF6833','species'),(844118,500585,'Lepidoptera sp. BOLD:AAF6848','species'),(844119,500585,'Lepidoptera sp. BOLD:AAF6854','species'),(844120,500585,'Lepidoptera sp. BOLD:AAF6855','species'),(844121,500585,'Lepidoptera sp. BOLD:AAF6856','species'),(844122,500585,'Lepidoptera sp. BOLD:AAF6876','species'),(844123,500585,'Lepidoptera sp. BOLD:AAF6886','species'),(844124,500585,'Lepidoptera sp. BOLD:AAF6896','species'),(844125,500585,'Lepidoptera sp. BOLD:AAF6901','species'),(844126,500585,'Lepidoptera sp. BOLD:AAF6902','species'),(844127,500585,'Lepidoptera sp. BOLD:AAF6905','species'),(844128,500585,'Lepidoptera sp. BOLD:AAF6909','species'),(844129,500585,'Lepidoptera sp. BOLD:AAF6913','species'),(844130,500585,'Lepidoptera sp. BOLD:AAF6914','species'),(844131,500585,'Lepidoptera sp. BOLD:AAF6915','species'),(844132,500585,'Lepidoptera sp. BOLD:AAF6917','species'),(844133,500585,'Lepidoptera sp. BOLD:AAF6918','species'),(844134,500585,'Lepidoptera sp. BOLD:AAF6925','species'),(844135,500585,'Lepidoptera sp. BOLD:AAF6946','species'),(844136,500585,'Lepidoptera sp. BOLD:AAF6947','species'),(844137,500585,'Lepidoptera sp. BOLD:AAF6948','species'),(844138,500585,'Lepidoptera sp. BOLD:AAF6950','species'),(844139,500585,'Lepidoptera sp. BOLD:AAF6958','species'),(844140,500585,'Lepidoptera sp. BOLD:AAF6969','species'),(844141,500585,'Lepidoptera sp. BOLD:AAF6970','species'),(844142,500585,'Lepidoptera sp. BOLD:AAF6989','species'),(844143,500585,'Lepidoptera sp. BOLD:AAF7010','species'),(844144,500585,'Lepidoptera sp. BOLD:AAF7033','species'),(844145,500585,'Lepidoptera sp. BOLD:AAF7046','species'),(844146,500585,'Lepidoptera sp. BOLD:AAF7050','species'),(844147,500585,'Lepidoptera sp. BOLD:AAF7075','species'),(844148,500585,'Lepidoptera sp. BOLD:AAF7076','species'),(844149,500585,'Lepidoptera sp. BOLD:AAF7082','species'),(844150,500585,'Lepidoptera sp. BOLD:AAF7092','species'),(844151,500585,'Lepidoptera sp. BOLD:AAF7094','species'),(844152,500585,'Lepidoptera sp. BOLD:AAF7102','species'),(844153,500585,'Lepidoptera sp. BOLD:AAF7113','species'),(844154,500585,'Lepidoptera sp. BOLD:AAF7114','species'),(844155,500585,'Lepidoptera sp. BOLD:AAF7123','species'),(844156,500585,'Lepidoptera sp. BOLD:AAF7125','species'),(844157,500585,'Lepidoptera sp. BOLD:AAF7126','species'),(844158,500585,'Lepidoptera sp. BOLD:AAF7128','species'),(844159,500585,'Lepidoptera sp. BOLD:AAF7130','species'),(844160,500585,'Lepidoptera sp. BOLD:AAF7132','species'),(844161,500585,'Lepidoptera sp. BOLD:AAF7136','species'),(844162,500585,'Lepidoptera sp. BOLD:AAF7142','species'),(844163,500585,'Lepidoptera sp. BOLD:AAF7147','species'),(844164,500585,'Lepidoptera sp. BOLD:AAF7150','species'),(844165,500585,'Lepidoptera sp. BOLD:AAF7169','species'),(844166,500585,'Lepidoptera sp. BOLD:AAF7171','species'),(844167,500585,'Lepidoptera sp. BOLD:AAF7183','species'),(844168,500585,'Lepidoptera sp. BOLD:AAF7204','species'),(844169,500585,'Lepidoptera sp. BOLD:AAF7205','species'),(844170,500585,'Lepidoptera sp. BOLD:AAF7211','species'),(844171,500585,'Lepidoptera sp. BOLD:AAF7239','species'),(844172,500585,'Lepidoptera sp. BOLD:AAF7244','species'),(844173,500585,'Lepidoptera sp. BOLD:AAF7253','species'),(844174,500585,'Lepidoptera sp. BOLD:AAF7257','species'),(844175,500585,'Lepidoptera sp. BOLD:AAF7258','species'),(844176,500585,'Lepidoptera sp. BOLD:AAF7261','species'),(844177,500585,'Lepidoptera sp. BOLD:AAF7264','species'),(844178,500585,'Lepidoptera sp. BOLD:AAF7268','species'),(844179,500585,'Lepidoptera sp. BOLD:AAF7269','species'),(844180,500585,'Lepidoptera sp. BOLD:AAF7284','species'),(844181,500585,'Lepidoptera sp. BOLD:AAF7286','species'),(844182,500585,'Lepidoptera sp. BOLD:AAF7296','species'),(844183,500585,'Lepidoptera sp. BOLD:AAF7303','species'),(844184,500585,'Lepidoptera sp. BOLD:AAF7319','species'),(844185,500585,'Lepidoptera sp. BOLD:AAF7320','species'),(844186,500585,'Lepidoptera sp. BOLD:AAF7321','species'),(844187,500585,'Lepidoptera sp. BOLD:AAF7342','species'),(844188,500585,'Lepidoptera sp. BOLD:AAF7343','species'),(844189,500585,'Lepidoptera sp. BOLD:AAF7353','species'),(844190,500585,'Lepidoptera sp. BOLD:AAF7360','species'),(844191,500585,'Lepidoptera sp. BOLD:AAF7364','species'),(844192,500585,'Lepidoptera sp. BOLD:AAF7365','species'),(844193,500585,'Lepidoptera sp. BOLD:AAF7381','species'),(844194,500585,'Lepidoptera sp. BOLD:AAF7385','species'),(844195,500585,'Lepidoptera sp. BOLD:AAF7386','species'),(844196,500585,'Lepidoptera sp. BOLD:AAF7387','species'),(844197,500585,'Lepidoptera sp. BOLD:AAF7390','species'),(844198,500585,'Lepidoptera sp. BOLD:AAF7393','species'),(844199,500585,'Lepidoptera sp. BOLD:AAF7395','species'),(844200,500585,'Lepidoptera sp. BOLD:AAF7396','species'),(844201,500585,'Lepidoptera sp. BOLD:AAF7397','species'),(844202,500585,'Lepidoptera sp. BOLD:AAF7408','species'),(844203,500585,'Lepidoptera sp. BOLD:AAF7410','species'),(844204,500585,'Lepidoptera sp. BOLD:AAF7417','species'),(844205,500585,'Lepidoptera sp. BOLD:AAF7418','species'),(844206,500585,'Lepidoptera sp. BOLD:AAF7432','species'),(844207,500585,'Lepidoptera sp. BOLD:AAF7437','species'),(844208,500585,'Lepidoptera sp. BOLD:AAF7442','species'),(844209,500585,'Lepidoptera sp. BOLD:AAF7450','species'),(844210,500585,'Lepidoptera sp. BOLD:AAF7451','species'),(844211,500585,'Lepidoptera sp. BOLD:AAF7452','species'),(844212,500585,'Lepidoptera sp. BOLD:AAF7462','species'),(844213,500585,'Lepidoptera sp. BOLD:AAF7476','species'),(844214,500585,'Lepidoptera sp. BOLD:AAF7481','species'),(844215,500585,'Lepidoptera sp. BOLD:AAF7489','species'),(844216,500585,'Lepidoptera sp. BOLD:AAF7490','species'),(844217,500585,'Lepidoptera sp. BOLD:AAF7494','species'),(844218,500585,'Lepidoptera sp. BOLD:AAF7499','species'),(844219,500585,'Lepidoptera sp. BOLD:AAF7502','species'),(844220,500585,'Lepidoptera sp. BOLD:AAF7516','species'),(844221,500585,'Lepidoptera sp. BOLD:AAF7529','species'),(844222,500585,'Lepidoptera sp. BOLD:AAF7530','species'),(844223,500585,'Lepidoptera sp. BOLD:AAF7531','species'),(844224,500585,'Lepidoptera sp. BOLD:AAF7533','species'),(844225,500585,'Lepidoptera sp. BOLD:AAF7534','species'),(844226,500585,'Lepidoptera sp. BOLD:AAF7565','species'),(844227,500585,'Lepidoptera sp. BOLD:AAF7577','species'),(844228,500585,'Lepidoptera sp. BOLD:AAF7585','species'),(844229,500585,'Lepidoptera sp. BOLD:AAF7611','species'),(844230,500585,'Lepidoptera sp. BOLD:AAF7619','species'),(844231,500585,'Lepidoptera sp. BOLD:AAF7624','species'),(844232,500585,'Lepidoptera sp. BOLD:AAF7627','species'),(844233,500585,'Lepidoptera sp. BOLD:AAF7629','species'),(844234,500585,'Lepidoptera sp. BOLD:AAF7634','species'),(844235,500585,'Lepidoptera sp. BOLD:AAF7641','species'),(844236,500585,'Lepidoptera sp. BOLD:AAF7643','species'),(844237,500585,'Lepidoptera sp. BOLD:AAF7651','species'),(844238,500585,'Lepidoptera sp. BOLD:AAF7663','species'),(844239,500585,'Lepidoptera sp. BOLD:AAF7671','species'),(844240,500585,'Lepidoptera sp. BOLD:AAF7674','species'),(844241,500585,'Lepidoptera sp. BOLD:AAF7685','species'),(844242,500585,'Lepidoptera sp. BOLD:AAF7692','species'),(844243,500585,'Lepidoptera sp. BOLD:AAF7693','species'),(844244,500585,'Lepidoptera sp. BOLD:AAF7697','species'),(844245,500585,'Lepidoptera sp. BOLD:AAF7699','species'),(844246,500585,'Lepidoptera sp. BOLD:AAF7744','species'),(844247,500585,'Lepidoptera sp. BOLD:AAF7759','species'),(844248,500585,'Lepidoptera sp. BOLD:AAF7767','species'),(844249,500585,'Lepidoptera sp. BOLD:AAF7776','species'),(844250,500585,'Lepidoptera sp. BOLD:AAF7779','species'),(844251,500585,'Lepidoptera sp. BOLD:AAF7791','species'),(844252,500585,'Lepidoptera sp. BOLD:AAF7798','species'),(844253,500585,'Lepidoptera sp. BOLD:AAF7805','species'),(844254,500585,'Lepidoptera sp. BOLD:AAF7812','species'),(844255,500585,'Lepidoptera sp. BOLD:AAF7827','species'),(844256,500585,'Lepidoptera sp. BOLD:AAF7828','species'),(844257,500585,'Lepidoptera sp. BOLD:AAF7861','species'),(844258,500585,'Lepidoptera sp. BOLD:AAF7862','species'),(844259,500585,'Lepidoptera sp. BOLD:AAF7863','species'),(844260,500585,'Lepidoptera sp. BOLD:AAF7864','species'),(844261,500585,'Lepidoptera sp. BOLD:AAF7866','species'),(844262,500585,'Lepidoptera sp. BOLD:AAF7873','species'),(844263,500585,'Lepidoptera sp. BOLD:AAF7901','species'),(844264,500585,'Lepidoptera sp. BOLD:AAF7902','species'),(844265,500585,'Lepidoptera sp. BOLD:AAF7903','species'),(844266,500585,'Lepidoptera sp. BOLD:AAF7904','species'),(844267,500585,'Lepidoptera sp. BOLD:AAF7910','species'),(844268,500585,'Lepidoptera sp. BOLD:AAF7913','species'),(844269,500585,'Lepidoptera sp. BOLD:AAF7923','species'),(844270,500585,'Lepidoptera sp. BOLD:AAF7935','species'),(844271,500585,'Lepidoptera sp. BOLD:AAF7972','species'),(844272,500585,'Lepidoptera sp. BOLD:AAF7990','species'),(844273,500585,'Lepidoptera sp. BOLD:AAF7994','species'),(844274,500585,'Lepidoptera sp. BOLD:AAF8013','species'),(844275,500585,'Lepidoptera sp. BOLD:AAF8025','species'),(844276,500585,'Lepidoptera sp. BOLD:AAF8062','species'),(844277,500585,'Lepidoptera sp. BOLD:AAF8082','species'),(844278,500585,'Lepidoptera sp. BOLD:AAF8089','species'),(844279,500585,'Lepidoptera sp. BOLD:AAF8092','species'),(844280,500585,'Lepidoptera sp. BOLD:AAF8108','species'),(844281,500585,'Lepidoptera sp. BOLD:AAF8109','species'),(844282,500585,'Lepidoptera sp. BOLD:AAF8131','species'),(844283,500585,'Lepidoptera sp. BOLD:AAF8135','species'),(844284,500585,'Lepidoptera sp. BOLD:AAF8136','species'),(844285,500585,'Lepidoptera sp. BOLD:AAF8148','species'),(844286,500585,'Lepidoptera sp. BOLD:AAF8153','species'),(844287,500585,'Lepidoptera sp. BOLD:AAF8155','species'),(844288,500585,'Lepidoptera sp. BOLD:AAF8159','species'),(844289,500585,'Lepidoptera sp. BOLD:AAF8165','species'),(844290,500585,'Lepidoptera sp. BOLD:AAF8167','species'),(844291,500585,'Lepidoptera sp. BOLD:AAF8172','species'),(844292,500585,'Lepidoptera sp. BOLD:AAF8181','species'),(844293,500585,'Lepidoptera sp. BOLD:AAF8185','species'),(844294,500585,'Lepidoptera sp. BOLD:AAF8193','species'),(844295,500585,'Lepidoptera sp. BOLD:AAF8195','species'),(844296,500585,'Lepidoptera sp. BOLD:AAF8198','species'),(844297,500585,'Lepidoptera sp. BOLD:AAF8209','species'),(844298,500585,'Lepidoptera sp. BOLD:AAF8214','species'),(844299,500585,'Lepidoptera sp. BOLD:AAF8221','species'),(844300,500585,'Lepidoptera sp. BOLD:AAF8222','species'),(844301,500585,'Lepidoptera sp. BOLD:AAF8223','species'),(844302,500585,'Lepidoptera sp. BOLD:AAF8224','species'),(844303,500585,'Lepidoptera sp. BOLD:AAF8232','species'),(844304,500585,'Lepidoptera sp. BOLD:AAF8239','species'),(844305,500585,'Lepidoptera sp. BOLD:AAF8249','species'),(844306,500585,'Lepidoptera sp. BOLD:AAF8250','species'),(844307,500585,'Lepidoptera sp. BOLD:AAF8251','species'),(844308,500585,'Lepidoptera sp. BOLD:AAF8252','species'),(844309,500585,'Lepidoptera sp. BOLD:AAF8255','species'),(844310,500585,'Lepidoptera sp. BOLD:AAF8257','species'),(844311,500585,'Lepidoptera sp. BOLD:AAF8258','species'),(844312,500585,'Lepidoptera sp. BOLD:AAF8265','species'),(844313,500585,'Lepidoptera sp. BOLD:AAF8275','species'),(844314,500585,'Lepidoptera sp. BOLD:AAF8278','species'),(844315,500585,'Lepidoptera sp. BOLD:AAF8280','species'),(844316,500585,'Lepidoptera sp. BOLD:AAF8289','species'),(844317,500585,'Lepidoptera sp. BOLD:AAF8313','species'),(844318,500585,'Lepidoptera sp. BOLD:AAF8328','species'),(844319,500585,'Lepidoptera sp. BOLD:AAF8330','species'),(844320,500585,'Lepidoptera sp. BOLD:AAF8331','species'),(844321,500585,'Lepidoptera sp. BOLD:AAF8355','species'),(844322,500585,'Lepidoptera sp. BOLD:AAF8361','species'),(844323,500585,'Lepidoptera sp. BOLD:AAF8362','species'),(844324,500585,'Lepidoptera sp. BOLD:AAF8377','species'),(844325,500585,'Lepidoptera sp. BOLD:AAF8380','species'),(844326,500585,'Lepidoptera sp. BOLD:AAF8389','species'),(844327,500585,'Lepidoptera sp. BOLD:AAF8391','species'),(844328,500585,'Lepidoptera sp. BOLD:AAF8396','species'),(844329,500585,'Lepidoptera sp. BOLD:AAF8404','species'),(844330,500585,'Lepidoptera sp. BOLD:AAF8406','species'),(844331,500585,'Lepidoptera sp. BOLD:AAF8410','species'),(844332,500585,'Lepidoptera sp. BOLD:AAF8411','species'),(844333,500585,'Lepidoptera sp. BOLD:AAF8417','species'),(844334,500585,'Lepidoptera sp. BOLD:AAF8437','species'),(844335,500585,'Lepidoptera sp. BOLD:AAF8444','species'),(844336,500585,'Lepidoptera sp. BOLD:AAF8451','species'),(844337,500585,'Lepidoptera sp. BOLD:AAF8460','species'),(844338,500585,'Lepidoptera sp. BOLD:AAF8466','species'),(844339,500585,'Lepidoptera sp. BOLD:AAF8485','species'),(844340,500585,'Lepidoptera sp. BOLD:AAF8491','species'),(844341,500585,'Lepidoptera sp. BOLD:AAF8499','species'),(844342,500585,'Lepidoptera sp. BOLD:AAF8518','species'),(844343,500585,'Lepidoptera sp. BOLD:AAF8519','species'),(844344,500585,'Lepidoptera sp. BOLD:AAF8520','species'),(844345,500585,'Lepidoptera sp. BOLD:AAF8522','species'),(844346,500585,'Lepidoptera sp. BOLD:AAF8523','species'),(844347,500585,'Lepidoptera sp. BOLD:AAF8524','species'),(844348,500585,'Lepidoptera sp. BOLD:AAF8525','species'),(844349,500585,'Lepidoptera sp. BOLD:AAF8526','species'),(844350,500585,'Lepidoptera sp. BOLD:AAF8527','species'),(844351,500585,'Lepidoptera sp. BOLD:AAF8528','species'),(844352,500585,'Lepidoptera sp. BOLD:AAF8529','species'),(844353,500585,'Lepidoptera sp. BOLD:AAF8530','species'),(844354,500585,'Lepidoptera sp. BOLD:AAF8531','species'),(844355,500585,'Lepidoptera sp. BOLD:AAF8532','species'),(844356,500585,'Lepidoptera sp. BOLD:AAF8540','species'),(844357,500585,'Lepidoptera sp. BOLD:AAF8561','species'),(844358,500585,'Lepidoptera sp. BOLD:AAF8564','species'),(844359,500585,'Lepidoptera sp. BOLD:AAF8568','species'),(844360,500585,'Lepidoptera sp. BOLD:AAF8569','species'),(844361,500585,'Lepidoptera sp. BOLD:AAF8570','species'),(844362,500585,'Lepidoptera sp. BOLD:AAF8571','species'),(844363,500585,'Lepidoptera sp. BOLD:AAF8572','species'),(844364,500585,'Lepidoptera sp. BOLD:AAF8573','species'),(844365,500585,'Lepidoptera sp. BOLD:AAF8574','species'),(844366,500585,'Lepidoptera sp. BOLD:AAF8575','species'),(844367,500585,'Lepidoptera sp. BOLD:AAF8577','species'),(844368,500585,'Lepidoptera sp. BOLD:AAF8579','species'),(844369,500585,'Lepidoptera sp. BOLD:AAF8581','species'),(844370,500585,'Lepidoptera sp. BOLD:AAF8582','species'),(844371,500585,'Lepidoptera sp. BOLD:AAF8583','species'),(844372,500585,'Lepidoptera sp. BOLD:AAF8584','species'),(844373,500585,'Lepidoptera sp. BOLD:AAF8585','species'),(844374,500585,'Lepidoptera sp. BOLD:AAF8586','species'),(844375,500585,'Lepidoptera sp. BOLD:AAF8587','species'),(844376,500585,'Lepidoptera sp. BOLD:AAF8588','species'),(844377,500585,'Lepidoptera sp. BOLD:AAF8589','species'),(844378,500585,'Lepidoptera sp. BOLD:AAF8590','species'),(844379,500585,'Lepidoptera sp. BOLD:AAF8591','species'),(844380,500585,'Lepidoptera sp. BOLD:AAF8592','species'),(844381,500585,'Lepidoptera sp. BOLD:AAF8611','species'),(844382,500585,'Lepidoptera sp. BOLD:AAF8612','species'),(844383,500585,'Lepidoptera sp. BOLD:AAF8633','species'),(844384,500585,'Lepidoptera sp. BOLD:AAF8634','species'),(844385,500585,'Lepidoptera sp. BOLD:AAF8635','species'),(844386,500585,'Lepidoptera sp. BOLD:AAF8636','species'),(844387,500585,'Lepidoptera sp. BOLD:AAF8637','species'),(844388,500585,'Lepidoptera sp. BOLD:AAF8638','species'),(844389,500585,'Lepidoptera sp. BOLD:AAF8639','species'),(844390,500585,'Lepidoptera sp. BOLD:AAF8640','species'),(844391,500585,'Lepidoptera sp. BOLD:AAF8641','species'),(844392,500585,'Lepidoptera sp. BOLD:AAF8642','species'),(844393,500585,'Lepidoptera sp. BOLD:AAF8643','species'),(844394,500585,'Lepidoptera sp. BOLD:AAF8644','species'),(844395,500585,'Lepidoptera sp. BOLD:AAF8645','species'),(844396,500585,'Lepidoptera sp. BOLD:AAF8646','species'),(844397,500585,'Lepidoptera sp. BOLD:AAF8647','species'),(844398,500585,'Lepidoptera sp. BOLD:AAF8648','species'),(844399,500585,'Lepidoptera sp. BOLD:AAF8650','species'),(844400,500585,'Lepidoptera sp. BOLD:AAF8651','species'),(844401,500585,'Lepidoptera sp. BOLD:AAF8679','species'),(844402,500585,'Lepidoptera sp. BOLD:AAF8928','species'),(844403,500585,'Lepidoptera sp. BOLD:AAF8929','species'),(844404,500585,'Lepidoptera sp. BOLD:AAF8930','species'),(844405,500585,'Lepidoptera sp. BOLD:AAF8931','species'),(844406,500585,'Lepidoptera sp. BOLD:AAF8932','species'),(844407,500585,'Lepidoptera sp. BOLD:AAF8933','species'),(844408,500585,'Lepidoptera sp. BOLD:AAF8934','species'),(844409,500585,'Lepidoptera sp. BOLD:AAF8935','species'),(844410,500585,'Lepidoptera sp. BOLD:AAF8936','species'),(844411,500585,'Lepidoptera sp. BOLD:AAF8937','species'),(844412,500585,'Lepidoptera sp. BOLD:AAF8938','species'),(844413,500585,'Lepidoptera sp. BOLD:AAF8939','species'),(844414,500585,'Lepidoptera sp. BOLD:AAF8940','species'),(844415,500585,'Lepidoptera sp. BOLD:AAF8941','species'),(844416,500585,'Lepidoptera sp. BOLD:AAF8942','species'),(844417,500585,'Lepidoptera sp. BOLD:AAF8943','species'),(844418,500585,'Lepidoptera sp. BOLD:AAF8944','species'),(844419,500585,'Lepidoptera sp. BOLD:AAF8945','species'),(844420,500585,'Lepidoptera sp. BOLD:AAF8946','species'),(844421,500585,'Lepidoptera sp. BOLD:AAF8947','species'),(844422,500585,'Lepidoptera sp. BOLD:AAF8948','species'),(844423,500585,'Lepidoptera sp. BOLD:AAF8949','species'),(844424,500585,'Lepidoptera sp. BOLD:AAF8950','species'),(844425,500585,'Lepidoptera sp. BOLD:AAF8951','species'),(844426,500585,'Lepidoptera sp. BOLD:AAF8952','species'),(844427,500585,'Lepidoptera sp. BOLD:AAF8953','species'),(844428,500585,'Lepidoptera sp. BOLD:AAF8954','species'),(844429,500585,'Lepidoptera sp. BOLD:AAF8955','species'),(844430,500585,'Lepidoptera sp. BOLD:AAF8958','species'),(844431,500585,'Lepidoptera sp. BOLD:AAF8960','species'),(844432,500585,'Lepidoptera sp. BOLD:AAF8961','species'),(844433,500585,'Lepidoptera sp. BOLD:AAF9187','species'),(844434,500585,'Lepidoptera sp. BOLD:AAF9325','species'),(844435,500585,'Lepidoptera sp. BOLD:AAF9355','species'),(844436,500585,'Lepidoptera sp. BOLD:AAF9367','species'),(844437,500585,'Lepidoptera sp. BOLD:AAF9368','species'),(844438,500585,'Lepidoptera sp. BOLD:AAF9371','species'),(844439,500585,'Lepidoptera sp. BOLD:AAF9372','species'),(844440,500585,'Lepidoptera sp. BOLD:AAF9374','species'),(844441,500585,'Lepidoptera sp. BOLD:AAF9375','species'),(844442,500585,'Lepidoptera sp. BOLD:AAF9376','species'),(844443,500585,'Lepidoptera sp. BOLD:AAF9377','species'),(844444,500585,'Lepidoptera sp. BOLD:AAF9378','species'),(844445,500585,'Lepidoptera sp. BOLD:AAF9379','species'),(844446,500585,'Lepidoptera sp. BOLD:AAF9380','species'),(844447,500585,'Lepidoptera sp. BOLD:AAF9381','species'),(844448,500585,'Lepidoptera sp. BOLD:AAF9382','species'),(844449,500585,'Lepidoptera sp. BOLD:AAF9383','species'),(844450,500585,'Lepidoptera sp. BOLD:AAF9386','species'),(844451,500585,'Lepidoptera sp. BOLD:AAF9419','species'),(844452,500585,'Lepidoptera sp. BOLD:AAF9425','species'),(844453,500585,'Lepidoptera sp. BOLD:AAF9427','species'),(844454,500585,'Lepidoptera sp. BOLD:AAF9430','species'),(844455,500585,'Lepidoptera sp. BOLD:AAF9442','species'),(844456,500585,'Lepidoptera sp. BOLD:AAF9445','species'),(844457,500585,'Lepidoptera sp. BOLD:AAF9446','species'),(844458,500585,'Lepidoptera sp. BOLD:AAF9452','species'),(844459,500585,'Lepidoptera sp. BOLD:AAF9460','species'),(844460,500585,'Lepidoptera sp. BOLD:AAF9477','species'),(844461,500585,'Lepidoptera sp. BOLD:AAF9482','species'),(844462,500585,'Lepidoptera sp. BOLD:AAF9484','species'),(844463,500585,'Lepidoptera sp. BOLD:AAF9490','species'),(844464,500585,'Lepidoptera sp. BOLD:AAF9494','species'),(844465,500585,'Lepidoptera sp. BOLD:AAF9496','species'),(844466,500585,'Lepidoptera sp. BOLD:AAF9498','species'),(844467,500585,'Lepidoptera sp. BOLD:AAF9500','species'),(844468,500585,'Lepidoptera sp. BOLD:AAF9504','species'),(844469,500585,'Lepidoptera sp. BOLD:AAF9505','species'),(844470,500585,'Lepidoptera sp. BOLD:AAF9508','species'),(844471,500585,'Lepidoptera sp. BOLD:AAF9509','species'),(844472,500585,'Lepidoptera sp. BOLD:AAF9510','species'),(844473,500585,'Lepidoptera sp. BOLD:AAF9511','species'),(844474,500585,'Lepidoptera sp. BOLD:AAF9512','species'),(844475,500585,'Lepidoptera sp. BOLD:AAF9513','species'),(844476,500585,'Lepidoptera sp. BOLD:AAF9514','species'),(844477,500585,'Lepidoptera sp. BOLD:AAF9515','species'),(844478,500585,'Lepidoptera sp. BOLD:AAF9516','species'),(844479,500585,'Lepidoptera sp. BOLD:AAF9518','species'),(844480,500585,'Lepidoptera sp. BOLD:AAF9519','species'),(844481,500585,'Lepidoptera sp. BOLD:AAF9520','species'),(844482,500585,'Lepidoptera sp. BOLD:AAF9521','species'),(844483,500585,'Lepidoptera sp. BOLD:AAF9522','species'),(844484,500585,'Lepidoptera sp. BOLD:AAF9523','species'),(844485,500585,'Lepidoptera sp. BOLD:AAF9524','species'),(844486,500585,'Lepidoptera sp. BOLD:AAF9525','species'),(844487,500585,'Lepidoptera sp. BOLD:AAF9526','species'),(844488,500585,'Lepidoptera sp. BOLD:AAF9527','species'),(844489,500585,'Lepidoptera sp. BOLD:AAF9528','species'),(844490,500585,'Lepidoptera sp. BOLD:AAF9529','species'),(844491,500585,'Lepidoptera sp. BOLD:AAF9530','species'),(844492,500585,'Lepidoptera sp. BOLD:AAF9531','species'),(844493,500585,'Lepidoptera sp. BOLD:AAF9532','species'),(844494,500585,'Lepidoptera sp. BOLD:AAF9533','species'),(844495,500585,'Lepidoptera sp. BOLD:AAF9534','species'),(844496,500585,'Lepidoptera sp. BOLD:AAF9535','species'),(844497,500585,'Lepidoptera sp. BOLD:AAF9536','species'),(844498,500585,'Lepidoptera sp. BOLD:AAF9537','species'),(844499,500585,'Lepidoptera sp. BOLD:AAF9538','species'),(844500,500585,'Lepidoptera sp. BOLD:AAF9539','species'),(844501,500585,'Lepidoptera sp. BOLD:AAF9540','species'),(844502,500585,'Lepidoptera sp. BOLD:AAF9541','species'),(844503,500585,'Lepidoptera sp. BOLD:AAF9542','species'),(844504,500585,'Lepidoptera sp. BOLD:AAF9543','species'),(844505,500585,'Lepidoptera sp. BOLD:AAF9544','species'),(844506,500585,'Lepidoptera sp. BOLD:AAF9545','species'),(844507,500585,'Lepidoptera sp. BOLD:AAF9546','species'),(844508,500585,'Lepidoptera sp. BOLD:AAF9547','species'),(844509,500585,'Lepidoptera sp. BOLD:AAF9548','species'),(844510,500585,'Lepidoptera sp. BOLD:AAF9549','species'),(844511,500585,'Lepidoptera sp. BOLD:AAF9550','species'),(844512,500585,'Lepidoptera sp. BOLD:AAF9551','species'),(844513,500585,'Lepidoptera sp. BOLD:AAF9552','species'),(844514,500585,'Lepidoptera sp. BOLD:AAF9553','species'),(844515,500585,'Lepidoptera sp. BOLD:AAF9554','species'),(844516,500585,'Lepidoptera sp. BOLD:AAF9555','species'),(844517,500585,'Lepidoptera sp. BOLD:AAF9556','species'),(844518,500585,'Lepidoptera sp. BOLD:AAF9557','species'),(844519,500585,'Lepidoptera sp. BOLD:AAF9558','species'),(844520,500585,'Lepidoptera sp. BOLD:AAF9570','species'),(844521,500585,'Lepidoptera sp. BOLD:AAF9584','species'),(844522,500585,'Lepidoptera sp. BOLD:AAF9700','species'),(844523,500585,'Lepidoptera sp. BOLD:AAF9701','species'),(844524,500585,'Lepidoptera sp. BOLD:AAF9715','species'),(844525,500585,'Lepidoptera sp. BOLD:AAF9721','species'),(844526,500585,'Lepidoptera sp. BOLD:AAF9727','species'),(844527,500585,'Lepidoptera sp. BOLD:AAF9729','species'),(844528,500585,'Lepidoptera sp. BOLD:AAF9730','species'),(844529,500585,'Lepidoptera sp. BOLD:AAF9731','species'),(844530,500585,'Lepidoptera sp. BOLD:AAF9732','species'),(844531,500585,'Lepidoptera sp. BOLD:AAF9733','species'),(844532,500585,'Lepidoptera sp. BOLD:AAF9734','species'),(844533,500585,'Lepidoptera sp. BOLD:AAF9751','species'),(844534,500585,'Lepidoptera sp. BOLD:AAF9889','species'),(844535,500585,'Lepidoptera sp. BOLD:AAF9916','species'),(844536,500585,'Lepidoptera sp. BOLD:AAF9925','species'),(844537,500585,'Lepidoptera sp. BOLD:AAF9988','species'),(844538,500585,'Lepidoptera sp. BOLD:AAG0014','species'),(844539,500585,'Lepidoptera sp. BOLD:AAG0018','species'),(844540,500585,'Lepidoptera sp. BOLD:AAG0025','species'),(844541,500585,'Lepidoptera sp. BOLD:AAG0029','species'),(844542,500585,'Lepidoptera sp. BOLD:AAG0030','species'),(844543,500585,'Lepidoptera sp. BOLD:AAG0032','species'),(844544,500585,'Lepidoptera sp. BOLD:AAG0033','species'),(844545,500585,'Lepidoptera sp. BOLD:AAG0034','species'),(844546,500585,'Lepidoptera sp. BOLD:AAG0035','species'),(844547,500585,'Lepidoptera sp. BOLD:AAG0036','species'),(844548,500585,'Lepidoptera sp. BOLD:AAG0037','species'),(844549,500585,'Lepidoptera sp. BOLD:AAG0038','species'),(844550,500585,'Lepidoptera sp. BOLD:AAG0040','species'),(844551,500585,'Lepidoptera sp. BOLD:AAG0041','species'),(844552,500585,'Lepidoptera sp. BOLD:AAG0042','species'),(844553,500585,'Lepidoptera sp. BOLD:AAG0043','species'),(844554,500585,'Lepidoptera sp. BOLD:AAG0044','species'),(844555,500585,'Lepidoptera sp. BOLD:AAG0045','species'),(844556,500585,'Lepidoptera sp. BOLD:AAG0046','species'),(844557,500585,'Lepidoptera sp. BOLD:AAG0047','species'),(844558,500585,'Lepidoptera sp. BOLD:AAG0048','species'),(844559,500585,'Lepidoptera sp. BOLD:AAG0049','species'),(844560,500585,'Lepidoptera sp. BOLD:AAG0051','species'),(844561,500585,'Lepidoptera sp. BOLD:AAG0052','species'),(844562,500585,'Lepidoptera sp. BOLD:AAG0053','species'),(844563,500585,'Lepidoptera sp. BOLD:AAG0054','species'),(844564,500585,'Lepidoptera sp. BOLD:AAG0055','species'),(844565,500585,'Lepidoptera sp. BOLD:AAG0057','species'),(844566,500585,'Lepidoptera sp. BOLD:AAG0058','species'),(844567,500585,'Lepidoptera sp. BOLD:AAG0059','species'),(844568,500585,'Lepidoptera sp. BOLD:AAG0060','species'),(844569,500585,'Lepidoptera sp. BOLD:AAG0105','species'),(844570,500585,'Lepidoptera sp. BOLD:AAG0106','species'),(844571,500585,'Lepidoptera sp. BOLD:AAG0115','species'),(844572,500585,'Lepidoptera sp. BOLD:AAG0117','species'),(844573,500585,'Lepidoptera sp. BOLD:AAG0118','species'),(844574,500585,'Lepidoptera sp. BOLD:AAG0120','species'),(844575,500585,'Lepidoptera sp. BOLD:AAG0121','species'),(844576,500585,'Lepidoptera sp. BOLD:AAG0134','species'),(844577,500585,'Lepidoptera sp. BOLD:AAG0141','species'),(844578,500585,'Lepidoptera sp. BOLD:AAG0148','species'),(844579,500585,'Lepidoptera sp. BOLD:AAG0149','species'),(844580,500585,'Lepidoptera sp. BOLD:AAG0150','species'),(844581,500585,'Lepidoptera sp. BOLD:AAG0151','species'),(844582,500585,'Lepidoptera sp. BOLD:AAG0152','species'),(844583,500585,'Lepidoptera sp. BOLD:AAG0153','species'),(844584,500585,'Lepidoptera sp. BOLD:AAG0154','species'),(844585,500585,'Lepidoptera sp. BOLD:AAG0184','species'),(844586,500585,'Lepidoptera sp. BOLD:AAG0188','species'),(844587,500585,'Lepidoptera sp. BOLD:AAG0192','species'),(844588,500585,'Lepidoptera sp. BOLD:AAG0199','species'),(844589,500585,'Lepidoptera sp. BOLD:AAG0202','species'),(844590,500585,'Lepidoptera sp. BOLD:AAG0203','species'),(844591,500585,'Lepidoptera sp. BOLD:AAG0204','species'),(844592,500585,'Lepidoptera sp. BOLD:AAG0231','species'),(844593,500585,'Lepidoptera sp. BOLD:AAG0232','species'),(844594,500585,'Lepidoptera sp. BOLD:AAG0233','species'),(844595,500585,'Lepidoptera sp. BOLD:AAG0234','species'),(844596,500585,'Lepidoptera sp. BOLD:AAG0235','species'),(844597,500585,'Lepidoptera sp. BOLD:AAG0282','species'),(844598,500585,'Lepidoptera sp. BOLD:AAG0283','species'),(844599,500585,'Lepidoptera sp. BOLD:AAG0297','species'),(844600,500585,'Lepidoptera sp. BOLD:AAG0298','species'),(844601,500585,'Lepidoptera sp. BOLD:AAG0299','species'),(844602,500585,'Lepidoptera sp. BOLD:AAG0304','species'),(844603,500585,'Lepidoptera sp. BOLD:AAG0306','species'),(844604,500585,'Lepidoptera sp. BOLD:AAG0328','species'),(844605,500585,'Lepidoptera sp. BOLD:AAG0330','species'),(844606,500585,'Lepidoptera sp. BOLD:AAG0334','species'),(844607,500585,'Lepidoptera sp. BOLD:AAG0335','species'),(844608,500585,'Lepidoptera sp. BOLD:AAG0336','species'),(844609,500585,'Lepidoptera sp. BOLD:AAG0337','species'),(844610,500585,'Lepidoptera sp. BOLD:AAG0338','species'),(844611,500585,'Lepidoptera sp. BOLD:AAG0339','species'),(844612,500585,'Lepidoptera sp. BOLD:AAG0340','species'),(844613,500585,'Lepidoptera sp. BOLD:AAG0421','species'),(844614,500585,'Lepidoptera sp. BOLD:AAG0432','species'),(844615,500585,'Lepidoptera sp. BOLD:AAG0433','species'),(844616,500585,'Lepidoptera sp. BOLD:AAG0434','species'),(844617,500585,'Lepidoptera sp. BOLD:AAG0435','species'),(844618,500585,'Lepidoptera sp. BOLD:AAG0436','species'),(844619,500585,'Lepidoptera sp. BOLD:AAG0437','species'),(844620,500585,'Lepidoptera sp. BOLD:AAG0438','species'),(844621,500585,'Lepidoptera sp. BOLD:AAG0439','species'),(844622,500585,'Lepidoptera sp. BOLD:AAG0440','species'),(844623,500585,'Lepidoptera sp. BOLD:AAG0441','species'),(844624,500585,'Lepidoptera sp. BOLD:AAG0442','species'),(844625,500585,'Lepidoptera sp. BOLD:AAG0443','species'),(844626,500585,'Lepidoptera sp. BOLD:AAG0444','species'),(844627,500585,'Lepidoptera sp. BOLD:AAG0445','species'),(844628,500585,'Lepidoptera sp. BOLD:AAG0485','species'),(844629,500585,'Lepidoptera sp. BOLD:AAG0493','species'),(844630,500585,'Lepidoptera sp. BOLD:AAG0498','species'),(844631,500585,'Lepidoptera sp. BOLD:AAG0500','species'),(844632,500585,'Lepidoptera sp. BOLD:AAG0506','species'),(844633,500585,'Lepidoptera sp. BOLD:AAG0510','species'),(844634,500585,'Lepidoptera sp. BOLD:AAG0526','species'),(844635,500585,'Lepidoptera sp. BOLD:AAG0543','species'),(844636,500585,'Lepidoptera sp. BOLD:AAG0544','species'),(844637,500585,'Lepidoptera sp. BOLD:AAG0549','species'),(844638,500585,'Lepidoptera sp. BOLD:AAG0571','species'),(844639,500585,'Lepidoptera sp. BOLD:AAG0573','species'),(844640,500585,'Lepidoptera sp. BOLD:AAG0577','species'),(844641,500585,'Lepidoptera sp. BOLD:AAG0579','species'),(844642,500585,'Lepidoptera sp. BOLD:AAG0580','species'),(844643,500585,'Lepidoptera sp. BOLD:AAG0581','species'),(844644,500585,'Lepidoptera sp. BOLD:AAG0582','species'),(844645,500585,'Lepidoptera sp. BOLD:AAG0583','species'),(844646,500585,'Lepidoptera sp. BOLD:AAG0587','species'),(844647,500585,'Lepidoptera sp. BOLD:AAG0588','species'),(844648,500585,'Lepidoptera sp. BOLD:AAG0589','species'),(844649,500585,'Lepidoptera sp. BOLD:AAG0590','species'),(844650,500585,'Lepidoptera sp. BOLD:AAG0591','species'),(844651,500585,'Lepidoptera sp. BOLD:AAG0592','species'),(844652,500585,'Lepidoptera sp. BOLD:AAG0593','species'),(844653,500585,'Lepidoptera sp. BOLD:AAG0595','species'),(844654,500585,'Lepidoptera sp. BOLD:AAG0596','species'),(844655,500585,'Lepidoptera sp. BOLD:AAG0601','species'),(844656,500585,'Lepidoptera sp. BOLD:AAG0602','species'),(844657,500585,'Lepidoptera sp. BOLD:AAG0603','species'),(844658,500585,'Lepidoptera sp. BOLD:AAG0604','species'),(844659,500585,'Lepidoptera sp. BOLD:AAG0606','species'),(844660,500585,'Lepidoptera sp. BOLD:AAG0607','species'),(844661,500585,'Lepidoptera sp. BOLD:AAG0608','species'),(844662,500585,'Lepidoptera sp. BOLD:AAG0609','species'),(844663,500585,'Lepidoptera sp. BOLD:AAG0610','species'),(844664,500585,'Lepidoptera sp. BOLD:AAG0611','species'),(844665,500585,'Lepidoptera sp. BOLD:AAG0612','species'),(844666,500585,'Lepidoptera sp. BOLD:AAG0613','species'),(844667,500585,'Lepidoptera sp. BOLD:AAG0614','species'),(844668,500585,'Lepidoptera sp. BOLD:AAG0615','species'),(844669,500585,'Lepidoptera sp. BOLD:AAG0616','species'),(844670,500585,'Lepidoptera sp. BOLD:AAG0617','species'),(844671,500585,'Lepidoptera sp. BOLD:AAG0623','species'),(844672,500585,'Lepidoptera sp. BOLD:AAG0624','species'),(844673,500585,'Lepidoptera sp. BOLD:AAG0625','species'),(844674,500585,'Lepidoptera sp. BOLD:AAG0626','species'),(844675,500585,'Lepidoptera sp. BOLD:AAG0627','species'),(844676,500585,'Lepidoptera sp. BOLD:AAG0628','species'),(844677,500585,'Lepidoptera sp. BOLD:AAG0629','species'),(844678,500585,'Lepidoptera sp. BOLD:AAG0630','species'),(844679,500585,'Lepidoptera sp. BOLD:AAG0631','species'),(844680,500585,'Lepidoptera sp. BOLD:AAG0632','species'),(844681,500585,'Lepidoptera sp. BOLD:AAG0633','species'),(844682,500585,'Lepidoptera sp. BOLD:AAG0634','species'),(844683,500585,'Lepidoptera sp. BOLD:AAG0635','species'),(844684,500585,'Lepidoptera sp. BOLD:AAG0636','species'),(844685,500585,'Lepidoptera sp. BOLD:AAG0637','species'),(844686,500585,'Lepidoptera sp. BOLD:AAG0638','species'),(844687,500585,'Lepidoptera sp. BOLD:AAG0639','species'),(844688,500585,'Lepidoptera sp. BOLD:AAG0640','species'),(844689,500585,'Lepidoptera sp. BOLD:AAG0641','species'),(844690,500585,'Lepidoptera sp. BOLD:AAG0642','species'),(844691,500585,'Lepidoptera sp. BOLD:AAG0652','species'),(844692,500585,'Lepidoptera sp. BOLD:AAG0653','species'),(844693,500585,'Lepidoptera sp. BOLD:AAG0654','species'),(844694,500585,'Lepidoptera sp. BOLD:AAG0701','species'),(844695,500585,'Lepidoptera sp. BOLD:AAG0702','species'),(844696,500585,'Lepidoptera sp. BOLD:AAG0706','species'),(844697,500585,'Lepidoptera sp. BOLD:AAG0717','species'),(844698,500585,'Lepidoptera sp. BOLD:AAG0720','species'),(844699,500585,'Lepidoptera sp. BOLD:AAG0721','species'),(844700,500585,'Lepidoptera sp. BOLD:AAG0722','species'),(844701,500585,'Lepidoptera sp. BOLD:AAG0795','species'),(844702,500585,'Lepidoptera sp. BOLD:AAG0796','species'),(844703,500585,'Lepidoptera sp. BOLD:AAG0797','species'),(844704,500585,'Lepidoptera sp. BOLD:AAG0798','species'),(844705,500585,'Lepidoptera sp. BOLD:AAG0799','species'),(844706,500585,'Lepidoptera sp. BOLD:AAG0800','species'),(844707,500585,'Lepidoptera sp. BOLD:AAG0803','species'),(844708,500585,'Lepidoptera sp. BOLD:AAG0804','species'),(844709,500585,'Lepidoptera sp. BOLD:AAG0823','species'),(844710,500585,'Lepidoptera sp. BOLD:AAG0828','species'),(844711,500585,'Lepidoptera sp. BOLD:AAG0830','species'),(844712,500585,'Lepidoptera sp. BOLD:AAG0831','species'),(844713,500585,'Lepidoptera sp. BOLD:AAG0834','species'),(844714,500585,'Lepidoptera sp. BOLD:AAG0835','species'),(844715,500585,'Lepidoptera sp. BOLD:AAG0836','species'),(844716,500585,'Lepidoptera sp. BOLD:AAG0837','species'),(844717,500585,'Lepidoptera sp. BOLD:AAG0838','species'),(844718,500585,'Lepidoptera sp. BOLD:AAG0840','species'),(844719,500585,'Lepidoptera sp. BOLD:AAG0841','species'),(844720,500585,'Lepidoptera sp. BOLD:AAG0842','species'),(844721,500585,'Lepidoptera sp. BOLD:AAG0843','species'),(844722,500585,'Lepidoptera sp. BOLD:AAG0844','species'),(844723,500585,'Lepidoptera sp. BOLD:AAG0845','species'),(844724,500585,'Lepidoptera sp. BOLD:AAG0846','species'),(844725,500585,'Lepidoptera sp. BOLD:AAG0847','species'),(844726,500585,'Lepidoptera sp. BOLD:AAG0854','species'),(844727,500585,'Lepidoptera sp. BOLD:AAG0862','species'),(844728,500585,'Lepidoptera sp. BOLD:AAG0878','species'),(844729,500585,'Lepidoptera sp. BOLD:AAG0884','species'),(844730,500585,'Lepidoptera sp. BOLD:AAG0885','species'),(844731,500585,'Lepidoptera sp. BOLD:AAG0886','species'),(844732,500585,'Lepidoptera sp. BOLD:AAG0887','species'),(844733,500585,'Lepidoptera sp. BOLD:AAG0912','species'),(844734,500585,'Lepidoptera sp. BOLD:AAG0922','species'),(844735,500585,'Lepidoptera sp. BOLD:AAG0923','species'),(844736,500585,'Lepidoptera sp. BOLD:AAG0988','species'),(844737,500585,'Lepidoptera sp. BOLD:AAG1025','species'),(844738,500585,'Lepidoptera sp. BOLD:AAG1028','species'),(844739,500585,'Lepidoptera sp. BOLD:AAG1030','species'),(844740,500585,'Lepidoptera sp. BOLD:AAG1031','species'),(844741,500585,'Lepidoptera sp. BOLD:AAG1032','species'),(844742,500585,'Lepidoptera sp. BOLD:AAG1033','species'),(844743,500585,'Lepidoptera sp. BOLD:AAG1035','species'),(844744,500585,'Lepidoptera sp. BOLD:AAG1040','species'),(844745,500585,'Lepidoptera sp. BOLD:AAG1061','species'),(844746,500585,'Lepidoptera sp. BOLD:AAG1072','species'),(844747,500585,'Lepidoptera sp. BOLD:AAG1143','species'),(844748,500585,'Lepidoptera sp. BOLD:AAG1155','species'),(844749,500585,'Lepidoptera sp. BOLD:AAG1156','species'),(844750,500585,'Lepidoptera sp. BOLD:AAG1157','species'),(844751,500585,'Lepidoptera sp. BOLD:AAG1158','species'),(844752,500585,'Lepidoptera sp. BOLD:AAG1159','species'),(844753,500585,'Lepidoptera sp. BOLD:AAG1160','species'),(844754,500585,'Lepidoptera sp. BOLD:AAG1161','species'),(844755,500585,'Lepidoptera sp. BOLD:AAG1173','species'),(844756,500585,'Lepidoptera sp. BOLD:AAG1178','species'),(844757,500585,'Lepidoptera sp. BOLD:AAG1185','species'),(844758,500585,'Lepidoptera sp. BOLD:AAG1207','species'),(844759,500585,'Lepidoptera sp. BOLD:AAG1350','species'),(844760,500585,'Lepidoptera sp. BOLD:AAG1467','species'),(844761,500585,'Lepidoptera sp. BOLD:AAG1475','species'),(844762,500585,'Lepidoptera sp. BOLD:AAG1476','species'),(844763,500585,'Lepidoptera sp. BOLD:AAG1491','species'),(844764,500585,'Lepidoptera sp. BOLD:AAG1501','species'),(844765,500585,'Lepidoptera sp. BOLD:AAG1525','species'),(844766,500585,'Lepidoptera sp. BOLD:AAG1544','species'),(844767,500585,'Lepidoptera sp. BOLD:AAG1545','species'),(844768,500585,'Lepidoptera sp. BOLD:AAG1546','species'),(844769,500585,'Lepidoptera sp. BOLD:AAG1667','species'),(844770,500585,'Lepidoptera sp. BOLD:AAG1668','species'),(844771,500585,'Lepidoptera sp. BOLD:AAG1669','species'),(844772,500585,'Lepidoptera sp. BOLD:AAG1670','species'),(844773,500585,'Lepidoptera sp. BOLD:AAG1671','species'),(844774,500585,'Lepidoptera sp. BOLD:AAG1684','species'),(844775,500585,'Lepidoptera sp. BOLD:AAG1829','species'),(844776,500585,'Lepidoptera sp. BOLD:AAG1861','species'),(844777,500585,'Lepidoptera sp. BOLD:AAG1862','species'),(844778,500585,'Lepidoptera sp. BOLD:AAG1883','species'),(844779,500585,'Lepidoptera sp. BOLD:AAG1911','species'),(844780,500585,'Lepidoptera sp. BOLD:AAG1917','species'),(844781,500585,'Lepidoptera sp. BOLD:AAG1922','species'),(844782,500585,'Lepidoptera sp. BOLD:AAG1923','species'),(844783,500585,'Lepidoptera sp. BOLD:AAG1924','species'),(844784,500585,'Lepidoptera sp. BOLD:AAG1927','species'),(844785,500585,'Lepidoptera sp. BOLD:AAG1931','species'),(844786,500585,'Lepidoptera sp. BOLD:AAG1940','species'),(844787,500585,'Lepidoptera sp. BOLD:AAG1941','species'),(844788,500585,'Lepidoptera sp. BOLD:AAG1942','species'),(844789,500585,'Lepidoptera sp. BOLD:AAG1943','species'),(844790,500585,'Lepidoptera sp. BOLD:AAG1944','species'),(844791,500585,'Lepidoptera sp. BOLD:AAG1945','species'),(844792,500585,'Lepidoptera sp. BOLD:AAG1946','species'),(844793,500585,'Lepidoptera sp. BOLD:AAG1948','species'),(844794,500585,'Lepidoptera sp. BOLD:AAG1950','species'),(844795,500585,'Lepidoptera sp. BOLD:AAG2002','species'),(844796,500585,'Lepidoptera sp. BOLD:AAG2054','species'),(844797,500585,'Lepidoptera sp. BOLD:AAG2056','species'),(844798,500585,'Lepidoptera sp. BOLD:AAG2062','species'),(844799,500585,'Lepidoptera sp. BOLD:AAG2063','species'),(844800,500585,'Lepidoptera sp. BOLD:AAG2064','species'),(844801,500585,'Lepidoptera sp. BOLD:AAG2065','species'),(844802,500585,'Lepidoptera sp. BOLD:AAG2100','species'),(844803,500585,'Lepidoptera sp. BOLD:AAG2519','species'),(844804,500585,'Lepidoptera sp. BOLD:AAG2520','species'),(844805,500585,'Lepidoptera sp. BOLD:AAG2521','species'),(844806,500585,'Lepidoptera sp. BOLD:AAG2522','species'),(844807,500585,'Lepidoptera sp. BOLD:AAG2523','species'),(844808,500585,'Lepidoptera sp. BOLD:AAG2532','species'),(844809,500585,'Lepidoptera sp. BOLD:AAG2664','species'),(844810,500585,'Lepidoptera sp. BOLD:AAG2665','species'),(844811,500585,'Lepidoptera sp. BOLD:AAG2666','species'),(844812,500585,'Lepidoptera sp. BOLD:AAG2669','species'),(844813,500585,'Lepidoptera sp. BOLD:AAG2670','species'),(844814,500585,'Lepidoptera sp. BOLD:AAG2691','species'),(844815,500585,'Lepidoptera sp. BOLD:AAG2692','species'),(844816,500585,'Lepidoptera sp. BOLD:AAG2936','species'),(844817,500585,'Lepidoptera sp. BOLD:AAG2954','species'),(844818,500585,'Lepidoptera sp. BOLD:AAG2986','species'),(844819,500585,'Lepidoptera sp. BOLD:AAG2987','species'),(844820,500585,'Lepidoptera sp. BOLD:AAG2988','species'),(844821,500585,'Lepidoptera sp. BOLD:AAG2989','species'),(844822,500585,'Lepidoptera sp. BOLD:AAG2999','species'),(844823,500585,'Lepidoptera sp. BOLD:AAG3018','species'),(844824,500585,'Lepidoptera sp. BOLD:AAG3019','species'),(844825,500585,'Lepidoptera sp. BOLD:AAG3028','species'),(844826,500585,'Lepidoptera sp. BOLD:AAG3071','species'),(844827,500585,'Lepidoptera sp. BOLD:AAG3075','species'),(844828,500585,'Lepidoptera sp. BOLD:AAG3078','species'),(844829,500585,'Lepidoptera sp. BOLD:AAG3083','species'),(844830,500585,'Lepidoptera sp. BOLD:AAG3089','species'),(844831,500585,'Lepidoptera sp. BOLD:AAG3090','species'),(844832,500585,'Lepidoptera sp. BOLD:AAG3094','species'),(844833,500585,'Lepidoptera sp. BOLD:AAG3100','species'),(844834,500585,'Lepidoptera sp. BOLD:AAG3101','species'),(844835,500585,'Lepidoptera sp. BOLD:AAG3102','species'),(844836,500585,'Lepidoptera sp. BOLD:AAG3103','species'),(844837,500585,'Lepidoptera sp. BOLD:AAG3104','species'),(844838,500585,'Lepidoptera sp. BOLD:AAG3105','species'),(844839,500585,'Lepidoptera sp. BOLD:AAG3106','species'),(844840,500585,'Lepidoptera sp. BOLD:AAG3108','species'),(844841,500585,'Lepidoptera sp. BOLD:AAG3109','species'),(844842,500585,'Lepidoptera sp. BOLD:AAG3110','species'),(844843,500585,'Lepidoptera sp. BOLD:AAG3111','species'),(844844,500585,'Lepidoptera sp. BOLD:AAG3112','species'),(844845,500585,'Lepidoptera sp. BOLD:AAG3113','species'),(844846,500585,'Lepidoptera sp. BOLD:AAG3114','species'),(844847,500585,'Lepidoptera sp. BOLD:AAG3115','species'),(844848,500585,'Lepidoptera sp. BOLD:AAG3116','species'),(844849,500585,'Lepidoptera sp. BOLD:AAG3117','species'),(844850,500585,'Lepidoptera sp. BOLD:AAG3120','species'),(844851,500585,'Lepidoptera sp. BOLD:AAG3121','species'),(844852,500585,'Lepidoptera sp. BOLD:AAG3122','species'),(844853,500585,'Lepidoptera sp. BOLD:AAG3123','species'),(844854,500585,'Lepidoptera sp. BOLD:AAG3124','species'),(844855,500585,'Lepidoptera sp. BOLD:AAG3163','species'),(844856,500585,'Lepidoptera sp. BOLD:AAG3175','species'),(844857,500585,'Lepidoptera sp. BOLD:AAG3432','species'),(844858,500585,'Lepidoptera sp. BOLD:AAG3438','species'),(844859,500585,'Lepidoptera sp. BOLD:AAG3439','species'),(844860,500585,'Lepidoptera sp. BOLD:AAG3440','species'),(844861,500585,'Lepidoptera sp. BOLD:AAG3441','species'),(844862,500585,'Lepidoptera sp. BOLD:AAG3442','species'),(844863,500585,'Lepidoptera sp. BOLD:AAG3443','species'),(844864,500585,'Lepidoptera sp. BOLD:AAG3444','species'),(844865,500585,'Lepidoptera sp. BOLD:AAG3445','species'),(844866,500585,'Lepidoptera sp. BOLD:AAG3446','species'),(844867,500585,'Lepidoptera sp. BOLD:AAG3447','species'),(844868,500585,'Lepidoptera sp. BOLD:AAG3449','species'),(844869,500585,'Lepidoptera sp. BOLD:AAG3450','species'),(844870,500585,'Lepidoptera sp. BOLD:AAG3451','species'),(844871,500585,'Lepidoptera sp. BOLD:AAG3452','species'),(844872,500585,'Lepidoptera sp. BOLD:AAG3453','species'),(844873,500585,'Lepidoptera sp. BOLD:AAG3454','species'),(844874,500585,'Lepidoptera sp. BOLD:AAG3457','species'),(844875,500585,'Lepidoptera sp. BOLD:AAG3458','species'),(844876,500585,'Lepidoptera sp. BOLD:AAG3459','species'),(844877,500585,'Lepidoptera sp. BOLD:AAG3460','species'),(844878,500585,'Lepidoptera sp. BOLD:AAG3464','species'),(844879,500585,'Lepidoptera sp. BOLD:AAG3465','species'),(844880,500585,'Lepidoptera sp. BOLD:AAG3466','species'),(844881,500585,'Lepidoptera sp. BOLD:AAG3467','species'),(844882,500585,'Lepidoptera sp. BOLD:AAG3468','species'),(844883,500585,'Lepidoptera sp. BOLD:AAG3469','species'),(844884,500585,'Lepidoptera sp. BOLD:AAG3470','species'),(844885,500585,'Lepidoptera sp. BOLD:AAG3519','species'),(844886,500585,'Lepidoptera sp. BOLD:AAG3614','species'),(844887,500585,'Lepidoptera sp. BOLD:AAG3615','species'),(844888,500585,'Lepidoptera sp. BOLD:AAG3677','species'),(844889,500585,'Lepidoptera sp. BOLD:AAG3736','species'),(844890,500585,'Lepidoptera sp. BOLD:AAG3739','species'),(844891,500585,'Lepidoptera sp. BOLD:AAG3743','species'),(844892,500585,'Lepidoptera sp. BOLD:AAG3892','species'),(844893,500585,'Lepidoptera sp. BOLD:AAG3942','species'),(844894,500585,'Lepidoptera sp. BOLD:AAG4011','species'),(844895,500585,'Lepidoptera sp. BOLD:AAG4267','species'),(844896,500585,'Lepidoptera sp. BOLD:AAG4338','species'),(844897,500585,'Lepidoptera sp. BOLD:AAG4339','species'),(844898,500585,'Lepidoptera sp. BOLD:AAG4349','species'),(844899,500585,'Lepidoptera sp. BOLD:AAG4350','species'),(844900,500585,'Lepidoptera sp. BOLD:AAG4587','species'),(844901,500585,'Lepidoptera sp. BOLD:AAG4615','species'),(844902,500585,'Lepidoptera sp. BOLD:AAG4689','species'),(844903,500585,'Lepidoptera sp. BOLD:AAG4718','species'),(844904,500585,'Lepidoptera sp. BOLD:AAG4812','species'),(844905,500585,'Lepidoptera sp. BOLD:AAG4994','species'),(844906,500585,'Lepidoptera sp. BOLD:AAG5029','species'),(844907,500585,'Lepidoptera sp. BOLD:AAG5030','species'),(844908,500585,'Lepidoptera sp. BOLD:AAG5031','species'),(844909,500585,'Lepidoptera sp. BOLD:AAG5032','species'),(844910,500585,'Lepidoptera sp. BOLD:AAG5049','species'),(844911,500585,'Lepidoptera sp. BOLD:AAG5109','species'),(844912,500585,'Lepidoptera sp. BOLD:AAG5110','species'),(844913,500585,'Lepidoptera sp. BOLD:AAG5127','species'),(844914,500585,'Lepidoptera sp. BOLD:AAG5134','species'),(844915,500585,'Lepidoptera sp. BOLD:AAG5138','species'),(844916,500585,'Lepidoptera sp. BOLD:AAG5139','species'),(844917,500585,'Lepidoptera sp. BOLD:AAG5140','species'),(844918,500585,'Lepidoptera sp. BOLD:AAG5251','species'),(844919,500585,'Lepidoptera sp. BOLD:AAG5252','species'),(844920,500585,'Lepidoptera sp. BOLD:AAG5268','species'),(844921,500585,'Lepidoptera sp. BOLD:AAG5269','species'),(844922,500585,'Lepidoptera sp. BOLD:AAG5270','species'),(844923,500585,'Lepidoptera sp. BOLD:AAG5271','species'),(844924,500585,'Lepidoptera sp. BOLD:AAG5272','species'),(844925,500585,'Lepidoptera sp. BOLD:AAG5273','species'),(844926,500585,'Lepidoptera sp. BOLD:AAG5274','species'),(844927,500585,'Lepidoptera sp. BOLD:AAG5275','species'),(844928,500585,'Lepidoptera sp. BOLD:AAG5276','species'),(844929,500585,'Lepidoptera sp. BOLD:AAG5277','species'),(844930,500585,'Lepidoptera sp. BOLD:AAG5278','species'),(844931,500585,'Lepidoptera sp. BOLD:AAG5279','species'),(844932,500585,'Lepidoptera sp. BOLD:AAG5280','species'),(844933,500585,'Lepidoptera sp. BOLD:AAG5281','species'),(844934,500585,'Lepidoptera sp. BOLD:AAG5282','species'),(844935,500585,'Lepidoptera sp. BOLD:AAG5283','species'),(844936,500585,'Lepidoptera sp. BOLD:AAG5284','species'),(844937,500585,'Lepidoptera sp. BOLD:AAG5285','species'),(844938,500585,'Lepidoptera sp. BOLD:AAG5306','species'),(844939,500585,'Lepidoptera sp. BOLD:AAG5308','species'),(844940,500585,'Lepidoptera sp. BOLD:AAG5309','species'),(844941,500585,'Lepidoptera sp. BOLD:AAG5310','species'),(844942,500585,'Lepidoptera sp. BOLD:AAG5311','species'),(844943,500585,'Lepidoptera sp. BOLD:AAG5312','species'),(844944,500585,'Lepidoptera sp. BOLD:AAG5314','species'),(844945,500585,'Lepidoptera sp. BOLD:AAG5315','species'),(844946,500585,'Lepidoptera sp. BOLD:AAG5316','species'),(844947,500585,'Lepidoptera sp. BOLD:AAG5317','species'),(844948,500585,'Lepidoptera sp. BOLD:AAG5320','species'),(844949,500585,'Lepidoptera sp. BOLD:AAG5321','species'),(844950,500585,'Lepidoptera sp. BOLD:AAG5322','species'),(844951,500585,'Lepidoptera sp. BOLD:AAG5359','species'),(844952,500585,'Lepidoptera sp. BOLD:AAG5366','species'),(844953,500585,'Lepidoptera sp. BOLD:AAG5370','species'),(844954,500585,'Lepidoptera sp. BOLD:AAG5374','species'),(844955,500585,'Lepidoptera sp. BOLD:AAG5376','species'),(844956,500585,'Lepidoptera sp. BOLD:AAG5377','species'),(844957,500585,'Lepidoptera sp. BOLD:AAG5378','species'),(844958,500585,'Lepidoptera sp. BOLD:AAG5379','species'),(844959,500585,'Lepidoptera sp. BOLD:AAG5380','species'),(844960,500585,'Lepidoptera sp. BOLD:AAG5381','species'),(844961,500585,'Lepidoptera sp. BOLD:AAG5387','species'),(844962,500585,'Lepidoptera sp. BOLD:AAG5388','species'),(844963,500585,'Lepidoptera sp. BOLD:AAG5389','species'),(844964,500585,'Lepidoptera sp. BOLD:AAG5390','species'),(844965,500585,'Lepidoptera sp. BOLD:AAG5391','species'),(844966,500585,'Lepidoptera sp. BOLD:AAG5392','species'),(844967,500585,'Lepidoptera sp. BOLD:AAG5393','species'),(844968,500585,'Lepidoptera sp. BOLD:AAG5394','species'),(844969,500585,'Lepidoptera sp. BOLD:AAG5399','species'),(844970,500585,'Lepidoptera sp. BOLD:AAG5400','species'),(844971,500585,'Lepidoptera sp. BOLD:AAG5401','species'),(844972,500585,'Lepidoptera sp. BOLD:AAG5402','species'),(844973,500585,'Lepidoptera sp. BOLD:AAG5403','species'),(844974,500585,'Lepidoptera sp. BOLD:AAG5404','species'),(844975,500585,'Lepidoptera sp. BOLD:AAG5405','species'),(844976,500585,'Lepidoptera sp. BOLD:AAG5406','species'),(844977,500585,'Lepidoptera sp. BOLD:AAG5407','species'),(844978,500585,'Lepidoptera sp. BOLD:AAG5413','species'),(844979,500585,'Lepidoptera sp. BOLD:AAG5414','species'),(844980,500585,'Lepidoptera sp. BOLD:AAG5415','species'),(844981,500585,'Lepidoptera sp. BOLD:AAG5416','species'),(844982,500585,'Lepidoptera sp. BOLD:AAG5418','species'),(844983,500585,'Lepidoptera sp. BOLD:AAG5419','species'),(844984,500585,'Lepidoptera sp. BOLD:AAG5420','species'),(844985,500585,'Lepidoptera sp. BOLD:AAG5421','species'),(844986,500585,'Lepidoptera sp. BOLD:AAG5547','species'),(844987,500585,'Lepidoptera sp. BOLD:AAG5650','species'),(844988,500585,'Lepidoptera sp. BOLD:AAG5651','species'),(844989,500585,'Lepidoptera sp. BOLD:AAG5813','species'),(844990,500585,'Lepidoptera sp. BOLD:AAG5826','species'),(844991,500585,'Lepidoptera sp. BOLD:AAG5849','species'),(844992,500585,'Lepidoptera sp. BOLD:AAG5874','species'),(844993,500585,'Lepidoptera sp. BOLD:AAG5888','species'),(844994,500585,'Lepidoptera sp. BOLD:AAG5893','species'),(844995,500585,'Lepidoptera sp. BOLD:AAG5928','species'),(844996,500585,'Lepidoptera sp. BOLD:AAG5929','species'),(844997,500585,'Lepidoptera sp. BOLD:AAG5935','species'),(844998,500585,'Lepidoptera sp. BOLD:AAG5936','species'),(844999,500585,'Lepidoptera sp. BOLD:AAG5938','species'),(845000,500585,'Lepidoptera sp. BOLD:AAG5945','species'),(845001,500585,'Lepidoptera sp. BOLD:AAG5948','species'),(845002,500585,'Lepidoptera sp. BOLD:AAG5958','species'),(845003,500585,'Lepidoptera sp. BOLD:AAG5960','species'),(845004,500585,'Lepidoptera sp. BOLD:AAG5961','species'),(845005,500585,'Lepidoptera sp. BOLD:AAG5962','species'),(845006,500585,'Lepidoptera sp. BOLD:AAG5963','species'),(845007,500585,'Lepidoptera sp. BOLD:AAG5964','species'),(845008,500585,'Lepidoptera sp. BOLD:AAG5973','species'),(845009,500585,'Lepidoptera sp. BOLD:AAG5975','species'),(845010,500585,'Lepidoptera sp. BOLD:AAG5976','species'),(845011,500585,'Lepidoptera sp. BOLD:AAG5977','species'),(845012,500585,'Lepidoptera sp. BOLD:AAG5978','species'),(845013,500585,'Lepidoptera sp. BOLD:AAG5981','species'),(845014,500585,'Lepidoptera sp. BOLD:AAG5982','species'),(845015,500585,'Lepidoptera sp. BOLD:AAG5983','species'),(845016,500585,'Lepidoptera sp. BOLD:AAG5984','species'),(845017,500585,'Lepidoptera sp. BOLD:AAG5985','species'),(845018,500585,'Lepidoptera sp. BOLD:AAG5986','species'),(845019,500585,'Lepidoptera sp. BOLD:AAG5987','species'),(845020,500585,'Lepidoptera sp. BOLD:AAG5988','species'),(845021,500585,'Lepidoptera sp. BOLD:AAG5989','species'),(845022,500585,'Lepidoptera sp. BOLD:AAG5990','species'),(845023,500585,'Lepidoptera sp. BOLD:AAG5991','species'),(845024,500585,'Lepidoptera sp. BOLD:AAG5992','species'),(845025,500585,'Lepidoptera sp. BOLD:AAG5993','species'),(845026,500585,'Lepidoptera sp. BOLD:AAG5994','species'),(845027,500585,'Lepidoptera sp. BOLD:AAG5995','species'),(845028,500585,'Lepidoptera sp. BOLD:AAG5996','species'),(845029,500585,'Lepidoptera sp. BOLD:AAG5997','species'),(845030,500585,'Lepidoptera sp. BOLD:AAG5998','species'),(845031,500585,'Lepidoptera sp. BOLD:AAG5999','species'),(845032,500585,'Lepidoptera sp. BOLD:AAG6000','species'),(846033,5598,'Alternaria sp. ALT21 SS-2010','species'),(846034,5598,'Alternaria sp. ALT23 SS-2010','species'),(846035,5598,'Alternaria sp. ALT26 SS-2010','species'),(846036,5598,'Alternaria sp. ALT34 SS-2010','species'),(846037,5598,'Alternaria sp. ALT36 SS-2010','species'),(846038,5598,'Alternaria sp. ALT38 SS-2010','species'),(846039,500585,'Lepidoptera sp. BOLD:AAG6001','species'),(846040,500585,'Lepidoptera sp. BOLD:AAG6002','species'),(846041,500585,'Lepidoptera sp. BOLD:AAG6003','species'),(846042,500585,'Lepidoptera sp. BOLD:AAG6004','species'),(846043,500585,'Lepidoptera sp. BOLD:AAG6005','species'),(846044,500585,'Lepidoptera sp. BOLD:AAG6006','species'),(846045,500585,'Lepidoptera sp. BOLD:AAG6007','species'),(846046,500585,'Lepidoptera sp. BOLD:AAG6008','species'),(846047,500585,'Lepidoptera sp. BOLD:AAG6009','species'),(846048,500585,'Lepidoptera sp. BOLD:AAG6010','species'),(846049,500585,'Lepidoptera sp. BOLD:AAG6011','species'),(846050,500585,'Lepidoptera sp. BOLD:AAG6012','species'),(846051,500585,'Lepidoptera sp. BOLD:AAG6013','species'),(846052,500585,'Lepidoptera sp. BOLD:AAG6014','species'),(846053,500585,'Lepidoptera sp. BOLD:AAG6015','species'),(846054,500585,'Lepidoptera sp. BOLD:AAG6016','species'),(846055,500585,'Lepidoptera sp. BOLD:AAG6017','species'),(846056,500585,'Lepidoptera sp. BOLD:AAG6018','species'),(846057,500585,'Lepidoptera sp. BOLD:AAG6019','species'),(846058,500585,'Lepidoptera sp. BOLD:AAG6020','species'),(846059,500585,'Lepidoptera sp. BOLD:AAG6021','species'),(846060,500585,'Lepidoptera sp. BOLD:AAG6022','species'),(846061,500585,'Lepidoptera sp. BOLD:AAG6023','species'),(846062,500585,'Lepidoptera sp. BOLD:AAG6024','species'),(846063,500585,'Lepidoptera sp. BOLD:AAG6025','species'),(846064,500585,'Lepidoptera sp. BOLD:AAG6026','species'),(846065,500585,'Lepidoptera sp. BOLD:AAG6027','species'),(846066,500585,'Lepidoptera sp. BOLD:AAG6028','species'),(846067,500585,'Lepidoptera sp. BOLD:AAG6029','species'),(846068,500585,'Lepidoptera sp. BOLD:AAG6030','species'),(846069,500585,'Lepidoptera sp. BOLD:AAG6031','species'),(846070,500585,'Lepidoptera sp. BOLD:AAG6032','species'),(846071,500585,'Lepidoptera sp. BOLD:AAG6033','species'),(846072,500585,'Lepidoptera sp. BOLD:AAG6034','species'),(846073,500585,'Lepidoptera sp. BOLD:AAG6035','species'),(846074,500585,'Lepidoptera sp. BOLD:AAG6036','species'),(846075,500585,'Lepidoptera sp. BOLD:AAG6037','species'),(846076,500585,'Lepidoptera sp. BOLD:AAG6038','species'),(846077,500585,'Lepidoptera sp. BOLD:AAG6040','species'),(846078,500585,'Lepidoptera sp. BOLD:AAG6041','species'),(846079,500585,'Lepidoptera sp. BOLD:AAG6042','species'),(846080,500585,'Lepidoptera sp. BOLD:AAG6043','species'),(846081,500585,'Lepidoptera sp. BOLD:AAG6046','species'),(846082,500585,'Lepidoptera sp. BOLD:AAG6047','species'),(846083,500585,'Lepidoptera sp. BOLD:AAG6048','species'),(846084,500585,'Lepidoptera sp. BOLD:AAG6049','species'),(846085,500585,'Lepidoptera sp. BOLD:AAG6050','species'),(846086,500585,'Lepidoptera sp. BOLD:AAG6052','species'),(846087,500585,'Lepidoptera sp. BOLD:AAG6053','species'),(846088,500585,'Lepidoptera sp. BOLD:AAG6054','species'),(846089,500585,'Lepidoptera sp. BOLD:AAG6055','species'),(846090,500585,'Lepidoptera sp. BOLD:AAG6056','species'),(846091,500585,'Lepidoptera sp. BOLD:AAG6057','species'),(846092,500585,'Lepidoptera sp. BOLD:AAG6058','species'),(846093,500585,'Lepidoptera sp. BOLD:AAG6059','species'),(846094,500585,'Lepidoptera sp. BOLD:AAG6060','species'),(846095,500585,'Lepidoptera sp. BOLD:AAG6061','species'),(846096,500585,'Lepidoptera sp. BOLD:AAG6062','species'),(846097,500585,'Lepidoptera sp. BOLD:AAG6063','species'),(846098,500585,'Lepidoptera sp. BOLD:AAG6064','species'),(846099,500585,'Lepidoptera sp. BOLD:AAG6065','species'),(846100,500585,'Lepidoptera sp. BOLD:AAG6066','species'),(846101,500585,'Lepidoptera sp. BOLD:AAG6067','species'),(846102,500585,'Lepidoptera sp. BOLD:AAG6068','species'),(846103,500585,'Lepidoptera sp. BOLD:AAG6069','species'),(846104,500585,'Lepidoptera sp. BOLD:AAG6070','species'),(846105,500585,'Lepidoptera sp. BOLD:AAG6071','species'),(846106,500585,'Lepidoptera sp. BOLD:AAG6072','species'),(846107,500585,'Lepidoptera sp. BOLD:AAG6073','species'),(846108,500585,'Lepidoptera sp. BOLD:AAG6074','species'),(846109,500585,'Lepidoptera sp. BOLD:AAG6075','species'),(846110,500585,'Lepidoptera sp. BOLD:AAG6076','species'),(846111,500585,'Lepidoptera sp. BOLD:AAG6077','species'),(846112,500585,'Lepidoptera sp. BOLD:AAG6078','species'),(846113,500585,'Lepidoptera sp. BOLD:AAG6079','species'),(846114,500585,'Lepidoptera sp. BOLD:AAG6080','species'),(846115,500585,'Lepidoptera sp. BOLD:AAG6081','species'),(846116,500585,'Lepidoptera sp. BOLD:AAG6082','species'),(846117,500585,'Lepidoptera sp. BOLD:AAG6083','species'),(846118,500585,'Lepidoptera sp. BOLD:AAG6084','species'),(846119,500585,'Lepidoptera sp. BOLD:AAG6089','species'),(846120,500585,'Lepidoptera sp. BOLD:AAG6096','species'),(846121,500585,'Lepidoptera sp. BOLD:AAG6107','species'),(846122,500585,'Lepidoptera sp. BOLD:AAG6108','species'),(846123,500585,'Lepidoptera sp. BOLD:AAG6109','species'),(846124,500585,'Lepidoptera sp. BOLD:AAG6110','species'),(846125,500585,'Lepidoptera sp. BOLD:AAG6111','species'),(846126,500585,'Lepidoptera sp. BOLD:AAG6112','species'),(846127,500585,'Lepidoptera sp. BOLD:AAG6113','species'),(846128,500585,'Lepidoptera sp. BOLD:AAG6114','species'),(846129,500585,'Lepidoptera sp. BOLD:AAG6115','species'),(846130,500585,'Lepidoptera sp. BOLD:AAG6116','species'),(846131,500585,'Lepidoptera sp. BOLD:AAG6117','species'),(846132,500585,'Lepidoptera sp. BOLD:AAG6118','species'),(846133,500585,'Lepidoptera sp. BOLD:AAG6119','species'),(846134,500585,'Lepidoptera sp. BOLD:AAG6120','species'),(846135,500585,'Lepidoptera sp. BOLD:AAG6121','species'),(846136,500585,'Lepidoptera sp. BOLD:AAG6122','species'),(846137,500585,'Lepidoptera sp. BOLD:AAG6123','species'),(846138,500585,'Lepidoptera sp. BOLD:AAG6124','species'),(846139,500585,'Lepidoptera sp. BOLD:AAG6125','species'),(846140,500585,'Lepidoptera sp. BOLD:AAG6126','species'),(846141,500585,'Lepidoptera sp. BOLD:AAG6127','species'),(846142,500585,'Lepidoptera sp. BOLD:AAG6131','species'),(846143,500585,'Lepidoptera sp. BOLD:AAG6134','species'),(846144,500585,'Lepidoptera sp. BOLD:AAG6135','species'),(846145,500585,'Lepidoptera sp. BOLD:AAG6136','species'),(846146,500585,'Lepidoptera sp. BOLD:AAG6137','species'),(846147,500585,'Lepidoptera sp. BOLD:AAG6138','species'),(846148,500585,'Lepidoptera sp. BOLD:AAG6139','species'),(846149,500585,'Lepidoptera sp. BOLD:AAG6141','species'),(846150,500585,'Lepidoptera sp. BOLD:AAG6142','species'),(846151,500585,'Lepidoptera sp. BOLD:AAG6143','species'),(846152,500585,'Lepidoptera sp. BOLD:AAG6144','species'),(846153,500585,'Lepidoptera sp. BOLD:AAG6145','species'),(846154,500585,'Lepidoptera sp. BOLD:AAG6146','species'),(846155,500585,'Lepidoptera sp. BOLD:AAG6147','species'),(846156,500585,'Lepidoptera sp. BOLD:AAG6149','species'),(846157,500585,'Lepidoptera sp. BOLD:AAG6150','species'),(846158,500585,'Lepidoptera sp. BOLD:AAG6151','species'),(846159,500585,'Lepidoptera sp. BOLD:AAG6152','species'),(846160,500585,'Lepidoptera sp. BOLD:AAG6181','species'),(846161,500585,'Lepidoptera sp. BOLD:AAG6228','species'),(846162,500585,'Lepidoptera sp. BOLD:AAG6231','species'),(846163,500585,'Lepidoptera sp. BOLD:AAG6237','species'),(846164,500585,'Lepidoptera sp. BOLD:AAG6238','species'),(846165,500585,'Lepidoptera sp. BOLD:AAG6240','species'),(846166,500585,'Lepidoptera sp. BOLD:AAG6241','species'),(846167,500585,'Lepidoptera sp. BOLD:AAG6242','species'),(846168,500585,'Lepidoptera sp. BOLD:AAG6244','species'),(846169,500585,'Lepidoptera sp. BOLD:AAG6245','species'),(846170,500585,'Lepidoptera sp. BOLD:AAG6246','species'),(846171,500585,'Lepidoptera sp. BOLD:AAG6247','species'),(846172,500585,'Lepidoptera sp. BOLD:AAG6248','species'),(846173,500585,'Lepidoptera sp. BOLD:AAG6250','species'),(846174,500585,'Lepidoptera sp. BOLD:AAG6251','species'),(846175,500585,'Lepidoptera sp. BOLD:AAG6252','species'),(846176,500585,'Lepidoptera sp. BOLD:AAG6253','species'),(846177,500585,'Lepidoptera sp. BOLD:AAG6255','species'),(846178,500585,'Lepidoptera sp. BOLD:AAG6256','species'),(846179,500585,'Lepidoptera sp. BOLD:AAG6257','species'),(846180,500585,'Lepidoptera sp. BOLD:AAG6258','species'),(846181,500585,'Lepidoptera sp. BOLD:AAG6259','species'),(846182,500585,'Lepidoptera sp. BOLD:AAG6260','species'),(846183,500585,'Lepidoptera sp. BOLD:AAG6262','species'),(846184,500585,'Lepidoptera sp. BOLD:AAG6263','species'),(846185,500585,'Lepidoptera sp. BOLD:AAG6264','species'),(846186,500585,'Lepidoptera sp. BOLD:AAG6265','species'),(846187,500585,'Lepidoptera sp. BOLD:AAG6266','species'),(846188,500585,'Lepidoptera sp. BOLD:AAG6267','species'),(846189,500585,'Lepidoptera sp. BOLD:AAG6268','species'),(846190,500585,'Lepidoptera sp. BOLD:AAG6269','species'),(846191,500585,'Lepidoptera sp. BOLD:AAG6274','species'),(846192,500585,'Lepidoptera sp. BOLD:AAG6275','species'),(846193,500585,'Lepidoptera sp. BOLD:AAG6276','species'),(846194,500585,'Lepidoptera sp. BOLD:AAG6277','species'),(846195,500585,'Lepidoptera sp. BOLD:AAG6278','species'),(846196,500585,'Lepidoptera sp. BOLD:AAG6279','species'),(846197,500585,'Lepidoptera sp. BOLD:AAG6280','species'),(846198,500585,'Lepidoptera sp. BOLD:AAG6281','species'),(846199,500585,'Lepidoptera sp. BOLD:AAG6282','species'),(846200,500585,'Lepidoptera sp. BOLD:AAG6283','species'),(846201,500585,'Lepidoptera sp. BOLD:AAG6284','species'),(846202,500585,'Lepidoptera sp. BOLD:AAG6285','species'),(846203,500585,'Lepidoptera sp. BOLD:AAG6286','species'),(846204,500585,'Lepidoptera sp. BOLD:AAG6287','species'),(846205,500585,'Lepidoptera sp. BOLD:AAG6288','species'),(846206,500585,'Lepidoptera sp. BOLD:AAG6289','species'),(846207,500585,'Lepidoptera sp. BOLD:AAG6290','species'),(846208,500585,'Lepidoptera sp. BOLD:AAG6291','species'),(846209,500585,'Lepidoptera sp. BOLD:AAG6292','species'),(846210,500585,'Lepidoptera sp. BOLD:AAG6294','species'),(846211,500585,'Lepidoptera sp. BOLD:AAG6295','species'),(846212,500585,'Lepidoptera sp. BOLD:AAG6296','species'),(846213,500585,'Lepidoptera sp. BOLD:AAG6297','species'),(846214,500585,'Lepidoptera sp. BOLD:AAG6298','species'),(846215,500585,'Lepidoptera sp. BOLD:AAG6299','species'),(846216,500585,'Lepidoptera sp. BOLD:AAG6300','species'),(846217,500585,'Lepidoptera sp. BOLD:AAG6301','species'),(846218,500585,'Lepidoptera sp. BOLD:AAG6302','species'),(846219,500585,'Lepidoptera sp. BOLD:AAG6303','species'),(846220,500585,'Lepidoptera sp. BOLD:AAG6304','species'),(846221,500585,'Lepidoptera sp. BOLD:AAG6305','species'),(846222,500585,'Lepidoptera sp. BOLD:AAG6306','species'),(846223,500585,'Lepidoptera sp. BOLD:AAG6307','species'),(846224,500585,'Lepidoptera sp. BOLD:AAG6308','species'),(846225,500585,'Lepidoptera sp. BOLD:AAG6309','species'),(846226,500585,'Lepidoptera sp. BOLD:AAG6310','species'),(846227,500585,'Lepidoptera sp. BOLD:AAG6311','species'),(846228,500585,'Lepidoptera sp. BOLD:AAG6312','species'),(846229,500585,'Lepidoptera sp. BOLD:AAG6313','species'),(846230,500585,'Lepidoptera sp. BOLD:AAG6314','species'),(846231,500585,'Lepidoptera sp. BOLD:AAG6315','species'),(846232,500585,'Lepidoptera sp. BOLD:AAG6316','species'),(846233,500585,'Lepidoptera sp. BOLD:AAG6317','species'),(846234,500585,'Lepidoptera sp. BOLD:AAG6318','species'),(846235,500585,'Lepidoptera sp. BOLD:AAG6319','species'),(846236,500585,'Lepidoptera sp. BOLD:AAG6320','species'),(846237,500585,'Lepidoptera sp. BOLD:AAG6321','species'),(846238,500585,'Lepidoptera sp. BOLD:AAG6322','species'),(846239,500585,'Lepidoptera sp. BOLD:AAG6323','species'),(846240,500585,'Lepidoptera sp. BOLD:AAG6329','species'),(846241,500585,'Lepidoptera sp. BOLD:AAG6331','species'),(846242,500585,'Lepidoptera sp. BOLD:AAG6337','species'),(846243,500585,'Lepidoptera sp. BOLD:AAG6338','species'),(846244,500585,'Lepidoptera sp. BOLD:AAG6339','species'),(846245,500585,'Lepidoptera sp. BOLD:AAG6343','species'),(846246,500585,'Lepidoptera sp. BOLD:AAG6344','species'),(846247,500585,'Lepidoptera sp. BOLD:AAG6345','species'),(846248,500585,'Lepidoptera sp. BOLD:AAG6346','species'),(846249,500585,'Lepidoptera sp. BOLD:AAG6347','species'),(846250,500585,'Lepidoptera sp. BOLD:AAG6348','species'),(846251,500585,'Lepidoptera sp. BOLD:AAG6349','species'),(846252,500585,'Lepidoptera sp. BOLD:AAG6350','species'),(846253,500585,'Lepidoptera sp. BOLD:AAG6351','species'),(846254,500585,'Lepidoptera sp. BOLD:AAG6352','species'),(846255,500585,'Lepidoptera sp. BOLD:AAG6353','species'),(846256,500585,'Lepidoptera sp. BOLD:AAG6354','species'),(846257,500585,'Lepidoptera sp. BOLD:AAG6355','species'),(846258,500585,'Lepidoptera sp. BOLD:AAG6356','species'),(846259,500585,'Lepidoptera sp. BOLD:AAG6357','species'),(846260,500585,'Lepidoptera sp. BOLD:AAG6358','species'),(846261,500585,'Lepidoptera sp. BOLD:AAG6359','species'),(846262,500585,'Lepidoptera sp. BOLD:AAG6360','species'),(846263,500585,'Lepidoptera sp. BOLD:AAG6361','species'),(846264,500585,'Lepidoptera sp. BOLD:AAG6362','species'),(846265,500585,'Lepidoptera sp. BOLD:AAG6363','species'),(846266,500585,'Lepidoptera sp. BOLD:AAG6373','species'),(846267,500585,'Lepidoptera sp. BOLD:AAG6552','species'),(846268,500585,'Lepidoptera sp. BOLD:AAG6553','species'),(846269,500585,'Lepidoptera sp. BOLD:AAG6555','species'),(846270,500585,'Lepidoptera sp. BOLD:AAG6563','species'),(846271,500585,'Lepidoptera sp. BOLD:AAG6564','species'),(846272,500585,'Lepidoptera sp. BOLD:AAG6565','species'),(846273,500585,'Lepidoptera sp. BOLD:AAG6566','species'),(846274,500585,'Lepidoptera sp. BOLD:AAG6568','species'),(846275,500585,'Lepidoptera sp. BOLD:AAG6569','species'),(846276,500585,'Lepidoptera sp. BOLD:AAG6570','species'),(846277,500585,'Lepidoptera sp. BOLD:AAG6571','species'),(846278,500585,'Lepidoptera sp. BOLD:AAG6572','species'),(846279,500585,'Lepidoptera sp. BOLD:AAG6573','species'),(846280,500585,'Lepidoptera sp. BOLD:AAG6574','species'),(846281,500585,'Lepidoptera sp. BOLD:AAG6575','species'),(846282,500585,'Lepidoptera sp. BOLD:AAG6576','species'),(846283,500585,'Lepidoptera sp. BOLD:AAG6577','species'),(846284,500585,'Lepidoptera sp. BOLD:AAG6578','species'),(846285,500585,'Lepidoptera sp. BOLD:AAG6579','species'),(846286,500585,'Lepidoptera sp. BOLD:AAG6580','species'),(846287,500585,'Lepidoptera sp. BOLD:AAG6582','species'),(846288,500585,'Lepidoptera sp. BOLD:AAG6589','species'),(846289,500585,'Lepidoptera sp. BOLD:AAG6599','species'),(846290,500585,'Lepidoptera sp. BOLD:AAG6603','species'),(846291,500585,'Lepidoptera sp. BOLD:AAG6606','species'),(846292,500585,'Lepidoptera sp. BOLD:AAG6607','species'),(846293,500585,'Lepidoptera sp. BOLD:AAG6608','species'),(846294,500585,'Lepidoptera sp. BOLD:AAG6609','species'),(846295,500585,'Lepidoptera sp. BOLD:AAG6610','species'),(846296,500585,'Lepidoptera sp. BOLD:AAG6620','species'),(846297,500585,'Lepidoptera sp. BOLD:AAG6621','species'),(846298,500585,'Lepidoptera sp. BOLD:AAG6622','species'),(846299,500585,'Lepidoptera sp. BOLD:AAG6623','species'),(846300,500585,'Lepidoptera sp. BOLD:AAG6624','species'),(846301,500585,'Lepidoptera sp. BOLD:AAG6625','species'),(846302,500585,'Lepidoptera sp. BOLD:AAG6626','species'),(846303,500585,'Lepidoptera sp. BOLD:AAG6627','species'),(846304,500585,'Lepidoptera sp. BOLD:AAG6628','species'),(846305,500585,'Lepidoptera sp. BOLD:AAG6629','species'),(846306,500585,'Lepidoptera sp. BOLD:AAG6630','species'),(846307,500585,'Lepidoptera sp. BOLD:AAG6631','species'),(846308,500585,'Lepidoptera sp. BOLD:AAG6632','species'),(846309,500585,'Lepidoptera sp. BOLD:AAG6633','species'),(846310,500585,'Lepidoptera sp. BOLD:AAG6634','species'),(846311,500585,'Lepidoptera sp. BOLD:AAG6635','species'),(846312,500585,'Lepidoptera sp. BOLD:AAG6636','species'),(846313,500585,'Lepidoptera sp. BOLD:AAG6637','species'),(846314,500585,'Lepidoptera sp. BOLD:AAG6731','species'),(846315,500585,'Lepidoptera sp. BOLD:AAG7081','species'),(846316,500585,'Lepidoptera sp. BOLD:AAG7082','species'),(846317,500585,'Lepidoptera sp. BOLD:AAG7090','species'),(846318,500585,'Lepidoptera sp. BOLD:AAG7091','species'),(846319,500585,'Lepidoptera sp. BOLD:AAG7273','species'),(846320,500585,'Lepidoptera sp. BOLD:AAG7274','species'),(846321,500585,'Lepidoptera sp. BOLD:AAG7317','species'),(846322,500585,'Lepidoptera sp. BOLD:AAG7353','species'),(846323,500585,'Lepidoptera sp. BOLD:AAG7366','species'),(846324,500585,'Lepidoptera sp. BOLD:AAG7367','species'),(846325,500585,'Lepidoptera sp. BOLD:AAG7368','species'),(846326,500585,'Lepidoptera sp. BOLD:AAG7369','species'),(846327,500585,'Lepidoptera sp. BOLD:AAG7370','species'),(846328,500585,'Lepidoptera sp. BOLD:AAG7371','species'),(846329,500585,'Lepidoptera sp. BOLD:AAG7372','species'),(846330,500585,'Lepidoptera sp. BOLD:AAG7376','species'),(846331,500585,'Lepidoptera sp. BOLD:AAG7383','species'),(846332,500585,'Lepidoptera sp. BOLD:AAG7403','species'),(846333,500585,'Lepidoptera sp. BOLD:AAG8484','species'),(846334,500585,'Lepidoptera sp. BOLD:AAG8485','species'),(846335,500585,'Lepidoptera sp. BOLD:AAG8486','species'),(846336,500585,'Lepidoptera sp. BOLD:AAG8523','species'),(846337,500585,'Lepidoptera sp. BOLD:AAG8527','species'),(846338,500585,'Lepidoptera sp. BOLD:AAG8548','species'),(846339,500585,'Lepidoptera sp. BOLD:AAG8559','species'),(846340,500585,'Lepidoptera sp. BOLD:AAG8570','species'),(846341,500585,'Lepidoptera sp. BOLD:AAG8577','species'),(846342,500585,'Lepidoptera sp. BOLD:AAG8582','species'),(846343,500585,'Lepidoptera sp. BOLD:AAG8583','species'),(846344,500585,'Lepidoptera sp. BOLD:AAG8587','species'),(846345,500585,'Lepidoptera sp. BOLD:AAG8601','species'),(846346,500585,'Lepidoptera sp. BOLD:AAG8605','species'),(846347,500585,'Lepidoptera sp. BOLD:AAG8606','species'),(846348,500585,'Lepidoptera sp. BOLD:AAG8607','species'),(846349,500585,'Lepidoptera sp. BOLD:AAG8614','species'),(846350,500585,'Lepidoptera sp. BOLD:AAG8616','species'),(846351,500585,'Lepidoptera sp. BOLD:AAG8622','species'),(846352,500585,'Lepidoptera sp. BOLD:AAG8629','species'),(846353,500585,'Lepidoptera sp. BOLD:AAG8630','species'),(846354,500585,'Lepidoptera sp. BOLD:AAG8631','species'),(846355,500585,'Lepidoptera sp. BOLD:AAG8632','species'),(846356,500585,'Lepidoptera sp. BOLD:AAG8633','species'),(846357,500585,'Lepidoptera sp. BOLD:AAG8634','species'),(846358,500585,'Lepidoptera sp. BOLD:AAG8636','species'),(846359,500585,'Lepidoptera sp. BOLD:AAG8637','species'),(846360,500585,'Lepidoptera sp. BOLD:AAG8638','species'),(846361,500585,'Lepidoptera sp. BOLD:AAG8639','species'),(846362,500585,'Lepidoptera sp. BOLD:AAG8640','species'),(846363,500585,'Lepidoptera sp. BOLD:AAG8644','species'),(846364,500585,'Lepidoptera sp. BOLD:AAG8669','species'),(846365,500585,'Lepidoptera sp. BOLD:AAG9068','species'),(846366,500585,'Lepidoptera sp. BOLD:AAG9069','species'),(846367,500585,'Lepidoptera sp. BOLD:AAG9070','species'),(846368,500585,'Lepidoptera sp. BOLD:AAG9071','species'),(846369,500585,'Lepidoptera sp. BOLD:AAG9072','species'),(846370,500585,'Lepidoptera sp. BOLD:AAG9073','species'),(846371,500585,'Lepidoptera sp. BOLD:AAG9092','species'),(846372,500585,'Lepidoptera sp. BOLD:AAG9093','species'),(846373,500585,'Lepidoptera sp. BOLD:AAG9094','species'),(846374,500585,'Lepidoptera sp. BOLD:AAG9097','species'),(846375,500585,'Lepidoptera sp. BOLD:AAG9100','species'),(846376,500585,'Lepidoptera sp. BOLD:AAG9101','species'),(846377,500585,'Lepidoptera sp. BOLD:AAG9104','species'),(846378,500585,'Lepidoptera sp. BOLD:AAG9106','species'),(846379,500585,'Lepidoptera sp. BOLD:AAG9107','species'),(846380,500585,'Lepidoptera sp. BOLD:AAG9134','species'),(846381,500585,'Lepidoptera sp. BOLD:AAG9135','species'),(846382,500585,'Lepidoptera sp. BOLD:AAG9139','species'),(846383,500585,'Lepidoptera sp. BOLD:AAG9140','species'),(846384,500585,'Lepidoptera sp. BOLD:AAG9141','species'),(846385,500585,'Lepidoptera sp. BOLD:AAG9142','species'),(846386,500585,'Lepidoptera sp. BOLD:AAG9143','species'),(846387,500585,'Lepidoptera sp. BOLD:AAG9144','species'),(846388,500585,'Lepidoptera sp. BOLD:AAG9145','species'),(846389,500585,'Lepidoptera sp. BOLD:AAG9146','species'),(846390,500585,'Lepidoptera sp. BOLD:AAG9147','species'),(846391,500585,'Lepidoptera sp. BOLD:AAG9205','species'),(846392,500585,'Lepidoptera sp. BOLD:AAG9206','species'),(846393,500585,'Lepidoptera sp. BOLD:AAG9207','species'),(846394,500585,'Lepidoptera sp. BOLD:AAG9208','species'),(846395,500585,'Lepidoptera sp. BOLD:AAG9209','species'),(846396,500585,'Lepidoptera sp. BOLD:AAG9218','species'),(846397,500585,'Lepidoptera sp. BOLD:AAG9229','species'),(846398,500585,'Lepidoptera sp. BOLD:AAG9258','species'),(846399,500585,'Lepidoptera sp. BOLD:AAG9271','species'),(846400,500585,'Lepidoptera sp. BOLD:AAG9286','species'),(846401,500585,'Lepidoptera sp. BOLD:AAG9288','species'),(846402,500585,'Lepidoptera sp. BOLD:AAG9289','species'),(846403,500585,'Lepidoptera sp. BOLD:AAG9321','species'),(846404,500585,'Lepidoptera sp. BOLD:AAG9380','species'),(846405,500585,'Lepidoptera sp. BOLD:AAG9381','species'),(846406,500585,'Lepidoptera sp. BOLD:AAG9382','species'),(846407,500585,'Lepidoptera sp. BOLD:AAG9383','species'),(846408,500585,'Lepidoptera sp. BOLD:AAG9384','species'),(846409,500585,'Lepidoptera sp. BOLD:AAG9403','species'),(846410,500585,'Lepidoptera sp. BOLD:AAG9411','species'),(846411,500585,'Lepidoptera sp. BOLD:AAG9413','species'),(846412,500585,'Lepidoptera sp. BOLD:AAG9421','species'),(846413,500585,'Lepidoptera sp. BOLD:AAG9422','species'),(846414,500585,'Lepidoptera sp. BOLD:AAG9423','species'),(846415,500585,'Lepidoptera sp. BOLD:AAG9424','species'),(846416,500585,'Lepidoptera sp. BOLD:AAG9431','species'),(846417,500585,'Lepidoptera sp. BOLD:AAG9432','species'),(846418,500585,'Lepidoptera sp. BOLD:AAG9433','species'),(846419,500585,'Lepidoptera sp. BOLD:AAG9434','species'),(846420,500585,'Lepidoptera sp. BOLD:AAG9435','species'),(846421,500585,'Lepidoptera sp. BOLD:AAG9461','species'),(846422,500585,'Lepidoptera sp. BOLD:AAG9462','species'),(846423,500585,'Lepidoptera sp. BOLD:AAG9553','species'),(846424,500585,'Lepidoptera sp. BOLD:AAG9554','species'),(846425,500585,'Lepidoptera sp. BOLD:AAG9558','species'),(846426,500585,'Lepidoptera sp. BOLD:AAG9560','species'),(846427,500585,'Lepidoptera sp. BOLD:AAG9579','species'),(846428,500585,'Lepidoptera sp. BOLD:AAG9757','species'),(846429,500585,'Lepidoptera sp. BOLD:AAG9758','species'),(846430,500585,'Lepidoptera sp. BOLD:AAG9759','species'),(846431,500585,'Lepidoptera sp. BOLD:AAG9763','species'),(846432,500585,'Lepidoptera sp. BOLD:AAG9814','species'),(846433,500585,'Lepidoptera sp. BOLD:AAG9815','species'),(846434,500585,'Lepidoptera sp. BOLD:AAG9973','species'),(846435,500585,'Lepidoptera sp. BOLD:AAG9998','species'),(846436,500585,'Lepidoptera sp. BOLD:AAG9999','species'),(846437,500585,'Lepidoptera sp. BOLD:AAH0021','species'),(846438,500585,'Lepidoptera sp. BOLD:AAH0033','species'),(846439,500585,'Lepidoptera sp. BOLD:AAH0034','species'),(846440,500585,'Lepidoptera sp. BOLD:AAH0035','species'),(846441,500585,'Lepidoptera sp. BOLD:AAH0036','species'),(846442,500585,'Lepidoptera sp. BOLD:AAH0037','species'),(846443,500585,'Lepidoptera sp. BOLD:AAH0046','species'),(846444,500585,'Lepidoptera sp. BOLD:AAH0048','species'),(846445,500585,'Lepidoptera sp. BOLD:AAH0499','species'),(846446,500585,'Lepidoptera sp. BOLD:AAH0520','species'),(846447,500585,'Lepidoptera sp. BOLD:AAH0548','species'),(846448,500585,'Lepidoptera sp. BOLD:AAH0549','species'),(846449,500585,'Lepidoptera sp. BOLD:AAH0550','species'),(846450,500585,'Lepidoptera sp. BOLD:AAH0551','species'),(846451,500585,'Lepidoptera sp. BOLD:AAH0552','species'),(846452,500585,'Lepidoptera sp. BOLD:AAH0553','species'),(846453,500585,'Lepidoptera sp. BOLD:AAH0554','species'),(846454,500585,'Lepidoptera sp. BOLD:AAH0627','species'),(846455,500585,'Lepidoptera sp. BOLD:AAH0652','species'),(846456,500585,'Lepidoptera sp. BOLD:AAH0661','species'),(846457,500585,'Lepidoptera sp. BOLD:AAH0669','species'),(846458,500585,'Lepidoptera sp. BOLD:AAH0670','species'),(846459,500585,'Lepidoptera sp. BOLD:AAH0674','species'),(846460,500585,'Lepidoptera sp. BOLD:AAH0678','species'),(846461,500585,'Lepidoptera sp. BOLD:AAH0683','species'),(846462,500585,'Lepidoptera sp. BOLD:AAH0684','species'),(846463,500585,'Lepidoptera sp. BOLD:AAH0685','species'),(846464,500585,'Lepidoptera sp. BOLD:AAH0688','species'),(846465,500585,'Lepidoptera sp. BOLD:AAH0689','species'),(846466,500585,'Lepidoptera sp. BOLD:AAH0696','species'),(846467,500585,'Lepidoptera sp. BOLD:AAH0697','species'),(846468,500585,'Lepidoptera sp. BOLD:AAH0698','species'),(846469,500585,'Lepidoptera sp. BOLD:AAH0699','species'),(846470,500585,'Lepidoptera sp. BOLD:AAH0700','species'),(846471,500585,'Lepidoptera sp. BOLD:AAH0701','species'),(846472,500585,'Lepidoptera sp. BOLD:AAH0702','species'),(846473,500585,'Lepidoptera sp. BOLD:AAH0703','species'),(846474,500585,'Lepidoptera sp. BOLD:AAH0704','species'),(846475,500585,'Lepidoptera sp. BOLD:AAH0705','species'),(846476,500585,'Lepidoptera sp. BOLD:AAH0706','species'),(846477,500585,'Lepidoptera sp. BOLD:AAH0707','species'),(846478,500585,'Lepidoptera sp. BOLD:AAH0708','species'),(846479,500585,'Lepidoptera sp. BOLD:AAH0709','species'),(846480,500585,'Lepidoptera sp. BOLD:AAH0710','species'),(846481,500585,'Lepidoptera sp. BOLD:AAH0711','species'),(846482,500585,'Lepidoptera sp. BOLD:AAH0712','species'),(846483,500585,'Lepidoptera sp. BOLD:AAH0713','species'),(846484,500585,'Lepidoptera sp. BOLD:AAH0714','species'),(846485,500585,'Lepidoptera sp. BOLD:AAH0715','species'),(846486,500585,'Lepidoptera sp. BOLD:AAH0716','species'),(846487,500585,'Lepidoptera sp. BOLD:AAH0717','species'),(846488,500585,'Lepidoptera sp. BOLD:AAH0718','species'),(846489,500585,'Lepidoptera sp. BOLD:AAH0719','species'),(846490,500585,'Lepidoptera sp. BOLD:AAH0720','species'),(846491,500585,'Lepidoptera sp. BOLD:AAH0721','species'),(846492,500585,'Lepidoptera sp. BOLD:AAH0722','species'),(846493,500585,'Lepidoptera sp. BOLD:AAH0723','species'),(846494,500585,'Lepidoptera sp. BOLD:AAH0724','species'),(846495,500585,'Lepidoptera sp. BOLD:AAH0725','species'),(846496,500585,'Lepidoptera sp. BOLD:AAH0726','species'),(846497,500585,'Lepidoptera sp. BOLD:AAH0727','species'),(846498,500585,'Lepidoptera sp. BOLD:AAH0728','species'),(846499,500585,'Lepidoptera sp. BOLD:AAH0729','species'),(846500,500585,'Lepidoptera sp. BOLD:AAH0730','species'),(846501,500585,'Lepidoptera sp. BOLD:AAH0731','species'),(846502,500585,'Lepidoptera sp. BOLD:AAH0732','species'),(846503,500585,'Lepidoptera sp. BOLD:AAH0733','species'),(846504,500585,'Lepidoptera sp. BOLD:AAH0734','species'),(846505,500585,'Lepidoptera sp. BOLD:AAH0735','species'),(846506,500585,'Lepidoptera sp. BOLD:AAH0736','species'),(846507,500585,'Lepidoptera sp. BOLD:AAH0737','species'),(846508,500585,'Lepidoptera sp. BOLD:AAH0738','species'),(846509,500585,'Lepidoptera sp. BOLD:AAH0739','species'),(846510,500585,'Lepidoptera sp. BOLD:AAH0740','species'),(846511,500585,'Lepidoptera sp. BOLD:AAH0741','species'),(846512,500585,'Lepidoptera sp. BOLD:AAH0742','species'),(846513,500585,'Lepidoptera sp. BOLD:AAH0743','species'),(846514,500585,'Lepidoptera sp. BOLD:AAH0745','species'),(846515,500585,'Lepidoptera sp. BOLD:AAH0747','species'),(846516,500585,'Lepidoptera sp. BOLD:AAH0748','species'),(846517,500585,'Lepidoptera sp. BOLD:AAH0749','species'),(846518,500585,'Lepidoptera sp. BOLD:AAH0750','species'),(846519,500585,'Lepidoptera sp. BOLD:AAH0751','species'),(846520,500585,'Lepidoptera sp. BOLD:AAH0752','species'),(846521,500585,'Lepidoptera sp. BOLD:AAH0754','species'),(846522,500585,'Lepidoptera sp. BOLD:AAH0765','species'),(846523,500585,'Lepidoptera sp. BOLD:AAH0767','species'),(846524,500585,'Lepidoptera sp. BOLD:AAH0768','species'),(846525,500585,'Lepidoptera sp. BOLD:AAH0770','species'),(846526,500585,'Lepidoptera sp. BOLD:AAH0771','species'),(846527,500585,'Lepidoptera sp. BOLD:AAH0772','species'),(846528,500585,'Lepidoptera sp. BOLD:AAH0773','species'),(846529,500585,'Lepidoptera sp. BOLD:AAH0774','species'),(846530,500585,'Lepidoptera sp. BOLD:AAH0775','species'),(846531,500585,'Lepidoptera sp. BOLD:AAH0776','species'),(846532,500585,'Lepidoptera sp. BOLD:AAH0777','species'),(846533,500585,'Lepidoptera sp. BOLD:AAH0778','species'),(846534,500585,'Lepidoptera sp. BOLD:AAH0779','species'),(846535,500585,'Lepidoptera sp. BOLD:AAH0780','species'),(846536,500585,'Lepidoptera sp. BOLD:AAH0781','species'),(846537,500585,'Lepidoptera sp. BOLD:AAH0782','species'),(846538,500585,'Lepidoptera sp. BOLD:AAH0783','species'),(846539,500585,'Lepidoptera sp. BOLD:AAH0784','species'),(846540,500585,'Lepidoptera sp. BOLD:AAH0786','species'),(846541,500585,'Lepidoptera sp. BOLD:AAH0938','species'),(846542,500585,'Lepidoptera sp. BOLD:AAH0939','species'),(846543,500585,'Lepidoptera sp. BOLD:AAH0981','species'),(846544,500585,'Lepidoptera sp. BOLD:AAH0984','species'),(846545,500585,'Lepidoptera sp. BOLD:AAH1470','species'),(846546,500585,'Lepidoptera sp. BOLD:AAH1471','species'),(846547,500585,'Lepidoptera sp. BOLD:AAH1475','species'),(846548,500585,'Lepidoptera sp. BOLD:AAH2271','species'),(846549,500585,'Lepidoptera sp. BOLD:AAH2272','species'),(846550,500585,'Lepidoptera sp. BOLD:AAH2274','species'),(846551,500585,'Lepidoptera sp. BOLD:AAH2280','species'),(846552,500585,'Lepidoptera sp. BOLD:AAH2281','species'),(846553,500585,'Lepidoptera sp. BOLD:AAH2388','species'),(846554,500585,'Lepidoptera sp. BOLD:AAH2440','species'),(846555,500585,'Lepidoptera sp. BOLD:AAH2442','species'),(846556,500585,'Lepidoptera sp. BOLD:AAH2555','species'),(846557,500585,'Lepidoptera sp. BOLD:AAH2559','species'),(846558,500585,'Lepidoptera sp. BOLD:AAH2561','species'),(846559,500585,'Lepidoptera sp. BOLD:AAH2562','species'),(846560,500585,'Lepidoptera sp. BOLD:AAH2563','species'),(846561,500585,'Lepidoptera sp. BOLD:AAH2565','species'),(846562,500585,'Lepidoptera sp. BOLD:AAH2566','species'),(846563,500585,'Lepidoptera sp. BOLD:AAH2575','species'),(846564,500585,'Lepidoptera sp. BOLD:AAH2576','species'),(846565,500585,'Lepidoptera sp. BOLD:AAH2580','species'),(846566,500585,'Lepidoptera sp. BOLD:AAH2581','species'),(846567,500585,'Lepidoptera sp. BOLD:AAH2583','species'),(846568,500585,'Lepidoptera sp. BOLD:AAH2585','species'),(846569,500585,'Lepidoptera sp. BOLD:AAH2588','species'),(846570,500585,'Lepidoptera sp. BOLD:AAH2589','species'),(846571,500585,'Lepidoptera sp. BOLD:AAH2590','species'),(846572,500585,'Lepidoptera sp. BOLD:AAH2591','species'),(846573,500585,'Lepidoptera sp. BOLD:AAH2592','species'),(846574,500585,'Lepidoptera sp. BOLD:AAH2593','species'),(846575,500585,'Lepidoptera sp. BOLD:AAH2594','species'),(846576,500585,'Lepidoptera sp. BOLD:AAH2595','species'),(846577,500585,'Lepidoptera sp. BOLD:AAH2596','species'),(846578,500585,'Lepidoptera sp. BOLD:AAH2597','species'),(846579,500585,'Lepidoptera sp. BOLD:AAH2598','species'),(846580,500585,'Lepidoptera sp. BOLD:AAH2599','species'),(846581,500585,'Lepidoptera sp. BOLD:AAH2600','species'),(846582,500585,'Lepidoptera sp. BOLD:AAH2601','species'),(846583,500585,'Lepidoptera sp. BOLD:AAH2602','species'),(846584,500585,'Lepidoptera sp. BOLD:AAH2603','species'),(846585,500585,'Lepidoptera sp. BOLD:AAH2604','species'),(846586,500585,'Lepidoptera sp. BOLD:AAH2605','species'),(846587,500585,'Lepidoptera sp. BOLD:AAH2606','species'),(846588,500585,'Lepidoptera sp. BOLD:AAH2607','species'),(846589,500585,'Lepidoptera sp. BOLD:AAH2608','species'),(846590,500585,'Lepidoptera sp. BOLD:AAH2609','species'),(846591,500585,'Lepidoptera sp. BOLD:AAH2610','species'),(846592,500585,'Lepidoptera sp. BOLD:AAH2615','species'),(846593,500585,'Lepidoptera sp. BOLD:AAH2616','species'),(846594,500585,'Lepidoptera sp. BOLD:AAH2617','species'),(846595,500585,'Lepidoptera sp. BOLD:AAH2618','species'),(846596,500585,'Lepidoptera sp. BOLD:AAH2619','species'),(846597,500585,'Lepidoptera sp. BOLD:AAH2620','species'),(846598,500585,'Lepidoptera sp. BOLD:AAH2621','species'),(846599,500585,'Lepidoptera sp. BOLD:AAH2622','species'),(846600,500585,'Lepidoptera sp. BOLD:AAH2623','species'),(846601,500585,'Lepidoptera sp. BOLD:AAH2624','species'),(846602,500585,'Lepidoptera sp. BOLD:AAH2625','species'),(846603,500585,'Lepidoptera sp. BOLD:AAH2626','species'),(846604,500585,'Lepidoptera sp. BOLD:AAH2627','species'),(846605,500585,'Lepidoptera sp. BOLD:AAH2628','species'),(846606,500585,'Lepidoptera sp. BOLD:AAH2629','species'),(846607,500585,'Lepidoptera sp. BOLD:AAH2630','species'),(846608,500585,'Lepidoptera sp. BOLD:AAH2631','species'),(846609,500585,'Lepidoptera sp. BOLD:AAH2632','species'),(846610,500585,'Lepidoptera sp. BOLD:AAH2633','species'),(846611,500585,'Lepidoptera sp. BOLD:AAH2634','species'),(846612,500585,'Lepidoptera sp. BOLD:AAH2635','species'),(846613,500585,'Lepidoptera sp. BOLD:AAH2636','species'),(846614,500585,'Lepidoptera sp. BOLD:AAH2637','species'),(846615,500585,'Lepidoptera sp. BOLD:AAH2638','species'),(846616,500585,'Lepidoptera sp. BOLD:AAH2639','species'),(846617,500585,'Lepidoptera sp. BOLD:AAH2705','species'),(846618,500585,'Lepidoptera sp. BOLD:AAH2739','species'),(846619,500585,'Lepidoptera sp. BOLD:AAH2744','species'),(846620,500585,'Lepidoptera sp. BOLD:AAH2745','species'),(846621,500585,'Lepidoptera sp. BOLD:AAH2895','species'),(846622,500585,'Lepidoptera sp. BOLD:AAH2926','species'),(846623,500585,'Lepidoptera sp. BOLD:AAH2933','species'),(846624,500585,'Lepidoptera sp. BOLD:AAH2938','species'),(846625,500585,'Lepidoptera sp. BOLD:AAH2939','species'),(846626,500585,'Lepidoptera sp. BOLD:AAH2958','species'),(846627,500585,'Lepidoptera sp. BOLD:AAH3005','species'),(846628,500585,'Lepidoptera sp. BOLD:AAH3006','species'),(846629,500585,'Lepidoptera sp. BOLD:AAH3014','species'),(846630,500585,'Lepidoptera sp. BOLD:AAH3016','species'),(846631,500585,'Lepidoptera sp. BOLD:AAH3197','species'),(846632,500585,'Lepidoptera sp. BOLD:AAH3260','species'),(846633,500585,'Lepidoptera sp. BOLD:AAH3361','species'),(846634,500585,'Lepidoptera sp. BOLD:AAH3374','species'),(846635,500585,'Lepidoptera sp. BOLD:AAH3380','species'),(846636,500585,'Lepidoptera sp. BOLD:AAH3411','species'),(846637,500585,'Lepidoptera sp. BOLD:AAH3413','species'),(846638,500585,'Lepidoptera sp. BOLD:AAH3414','species'),(846639,500585,'Lepidoptera sp. BOLD:AAH3415','species'),(846640,500585,'Lepidoptera sp. BOLD:AAH3417','species'),(846641,500585,'Lepidoptera sp. BOLD:AAH3418','species'),(846642,500585,'Lepidoptera sp. BOLD:AAH3419','species'),(846643,500585,'Lepidoptera sp. BOLD:AAH3420','species'),(846644,500585,'Lepidoptera sp. BOLD:AAH3421','species'),(846645,500585,'Lepidoptera sp. BOLD:AAH3423','species'),(846646,500585,'Lepidoptera sp. BOLD:AAH3424','species'),(846647,500585,'Lepidoptera sp. BOLD:AAH3427','species'),(846648,500585,'Lepidoptera sp. BOLD:AAH3429','species'),(846649,500585,'Lepidoptera sp. BOLD:AAH3431','species'),(846650,500585,'Lepidoptera sp. BOLD:AAH3432','species'),(846651,500585,'Lepidoptera sp. BOLD:AAH3433','species'),(846652,500585,'Lepidoptera sp. BOLD:AAH3434','species'),(846653,500585,'Lepidoptera sp. BOLD:AAH3435','species'),(846654,500585,'Lepidoptera sp. BOLD:AAH3436','species'),(846655,500585,'Lepidoptera sp. BOLD:AAH3437','species'),(846656,500585,'Lepidoptera sp. BOLD:AAH3438','species'),(846657,500585,'Lepidoptera sp. BOLD:AAH3439','species'),(846658,500585,'Lepidoptera sp. BOLD:AAH3440','species'),(846659,500585,'Lepidoptera sp. BOLD:AAH3441','species'),(846660,500585,'Lepidoptera sp. BOLD:AAH3442','species'),(846661,500585,'Lepidoptera sp. BOLD:AAH3443','species'),(846662,500585,'Lepidoptera sp. BOLD:AAH3444','species'),(846663,500585,'Lepidoptera sp. BOLD:AAH3445','species'),(846664,500585,'Lepidoptera sp. BOLD:AAH3446','species'),(846665,500585,'Lepidoptera sp. BOLD:AAH3447','species'),(846666,500585,'Lepidoptera sp. BOLD:AAH3448','species'),(846667,500585,'Lepidoptera sp. BOLD:AAH3449','species'),(846668,500585,'Lepidoptera sp. BOLD:AAH3450','species'),(846669,500585,'Lepidoptera sp. BOLD:AAH3451','species'),(846670,500585,'Lepidoptera sp. BOLD:AAH3452','species'),(846671,500585,'Lepidoptera sp. BOLD:AAH3453','species'),(846672,500585,'Lepidoptera sp. BOLD:AAH3454','species'),(846673,500585,'Lepidoptera sp. BOLD:AAH3455','species'),(846674,500585,'Lepidoptera sp. BOLD:AAH3456','species'),(846675,500585,'Lepidoptera sp. BOLD:AAH3457','species'),(846676,500585,'Lepidoptera sp. BOLD:AAH3463','species'),(846677,500585,'Lepidoptera sp. BOLD:AAH3511','species'),(846678,500585,'Lepidoptera sp. BOLD:AAH3518','species'),(846679,500585,'Lepidoptera sp. BOLD:AAH3520','species'),(846680,500585,'Lepidoptera sp. BOLD:AAH3522','species'),(846681,500585,'Lepidoptera sp. BOLD:AAH3523','species'),(846682,500585,'Lepidoptera sp. BOLD:AAH3600','species'),(846683,500585,'Lepidoptera sp. BOLD:AAH3608','species'),(846684,500585,'Lepidoptera sp. BOLD:AAH3796','species'),(846685,500585,'Lepidoptera sp. BOLD:AAH3797','species'),(846686,500585,'Lepidoptera sp. BOLD:AAH3805','species'),(846687,500585,'Lepidoptera sp. BOLD:AAH3806','species'),(846688,500585,'Lepidoptera sp. BOLD:AAH3807','species'),(846689,500585,'Lepidoptera sp. BOLD:AAH3860','species'),(846690,500585,'Lepidoptera sp. BOLD:AAH4128','species'),(846691,500585,'Lepidoptera sp. BOLD:AAH4132','species'),(846692,500585,'Lepidoptera sp. BOLD:AAH4133','species'),(846693,500585,'Lepidoptera sp. BOLD:AAH4241','species'),(846694,500585,'Lepidoptera sp. BOLD:AAH4268','species'),(846695,500585,'Lepidoptera sp. BOLD:AAH4274','species'),(846696,500585,'Lepidoptera sp. BOLD:AAH4277','species'),(846697,500585,'Lepidoptera sp. BOLD:AAH4283','species'),(846698,500585,'Lepidoptera sp. BOLD:AAH4284','species'),(846699,500585,'Lepidoptera sp. BOLD:AAH4287','species'),(846700,500585,'Lepidoptera sp. BOLD:AAH4293','species'),(846701,500585,'Lepidoptera sp. BOLD:AAH4295','species'),(846702,500585,'Lepidoptera sp. BOLD:AAH4343','species'),(846703,500585,'Lepidoptera sp. BOLD:AAH4362','species'),(846704,500585,'Lepidoptera sp. BOLD:AAH4366','species'),(846705,500585,'Lepidoptera sp. BOLD:AAH4372','species'),(846706,500585,'Lepidoptera sp. BOLD:AAH4374','species'),(846707,500585,'Lepidoptera sp. BOLD:AAH4437','species'),(846708,500585,'Lepidoptera sp. BOLD:AAH4442','species'),(846709,500585,'Lepidoptera sp. BOLD:AAH4443','species'),(846710,500585,'Lepidoptera sp. BOLD:AAH4463','species'),(846711,500585,'Lepidoptera sp. BOLD:AAH4480','species'),(846712,500585,'Lepidoptera sp. BOLD:AAH4482','species'),(846713,500585,'Lepidoptera sp. BOLD:AAH4484','species'),(846714,500585,'Lepidoptera sp. BOLD:AAH4487','species'),(846715,500585,'Lepidoptera sp. BOLD:AAH4488','species'),(846716,500585,'Lepidoptera sp. BOLD:AAH4490','species'),(846717,500585,'Lepidoptera sp. BOLD:AAH4495','species'),(846718,500585,'Lepidoptera sp. BOLD:AAH4497','species'),(846719,500585,'Lepidoptera sp. BOLD:AAH4500','species'),(846720,500585,'Lepidoptera sp. BOLD:AAH4503','species'),(846721,500585,'Lepidoptera sp. BOLD:AAH4504','species'),(846722,500585,'Lepidoptera sp. BOLD:AAH4506','species'),(846723,500585,'Lepidoptera sp. BOLD:AAH4507','species'),(846724,500585,'Lepidoptera sp. BOLD:AAH4521','species'),(846725,500585,'Lepidoptera sp. BOLD:AAH4526','species'),(846726,500585,'Lepidoptera sp. BOLD:AAH4528','species'),(846727,500585,'Lepidoptera sp. BOLD:AAH4533','species'),(846728,500585,'Lepidoptera sp. BOLD:AAH4536','species'),(846729,500585,'Lepidoptera sp. BOLD:AAH4556','species'),(846730,500585,'Lepidoptera sp. BOLD:AAH4564','species'),(846731,500585,'Lepidoptera sp. BOLD:AAH4577','species'),(846732,500585,'Lepidoptera sp. BOLD:AAH4605','species'),(846733,500585,'Lepidoptera sp. BOLD:AAH4623','species'),(846734,500585,'Lepidoptera sp. BOLD:AAH4680','species'),(846735,500585,'Lepidoptera sp. BOLD:AAH4681','species'),(846736,500585,'Lepidoptera sp. BOLD:AAH4682','species'),(846737,500585,'Lepidoptera sp. BOLD:AAH4692','species'),(846738,500585,'Lepidoptera sp. BOLD:AAH4704','species'),(846739,500585,'Lepidoptera sp. BOLD:AAH4708','species'),(846740,500585,'Lepidoptera sp. BOLD:AAH4709','species'),(846741,500585,'Lepidoptera sp. BOLD:AAH4716','species'),(846742,500585,'Lepidoptera sp. BOLD:AAH4717','species'),(846743,500585,'Lepidoptera sp. BOLD:AAH4718','species'),(846744,500585,'Lepidoptera sp. BOLD:AAH4719','species'),(846745,500585,'Lepidoptera sp. BOLD:AAH4720','species'),(846746,500585,'Lepidoptera sp. BOLD:AAH4723','species'),(846747,500585,'Lepidoptera sp. BOLD:AAH4724','species'),(846748,500585,'Lepidoptera sp. BOLD:AAH4729','species'),(846749,500585,'Lepidoptera sp. BOLD:AAH4730','species'),(846750,500585,'Lepidoptera sp. BOLD:AAH4731','species'),(846751,500585,'Lepidoptera sp. BOLD:AAH4732','species'),(846752,500585,'Lepidoptera sp. BOLD:AAH4734','species'),(846753,500585,'Lepidoptera sp. BOLD:AAH4735','species'),(846754,500585,'Lepidoptera sp. BOLD:AAH4737','species'),(846755,500585,'Lepidoptera sp. BOLD:AAH4738','species'),(846756,500585,'Lepidoptera sp. BOLD:AAH4739','species'),(846757,500585,'Lepidoptera sp. BOLD:AAH4740','species'),(846758,500585,'Lepidoptera sp. BOLD:AAH4741','species'),(846759,500585,'Lepidoptera sp. BOLD:AAH4742','species'),(846760,500585,'Lepidoptera sp. BOLD:AAH4743','species'),(846761,500585,'Lepidoptera sp. BOLD:AAH4744','species'),(846762,500585,'Lepidoptera sp. BOLD:AAH4745','species'),(846763,500585,'Lepidoptera sp. BOLD:AAH4746','species'),(846764,500585,'Lepidoptera sp. BOLD:AAH4747','species'),(846765,500585,'Lepidoptera sp. BOLD:AAH4748','species'),(846766,500585,'Lepidoptera sp. BOLD:AAH4749','species'),(846767,500585,'Lepidoptera sp. BOLD:AAH4750','species'),(846768,500585,'Lepidoptera sp. BOLD:AAH4751','species'),(846769,500585,'Lepidoptera sp. BOLD:AAH4752','species'),(846770,500585,'Lepidoptera sp. BOLD:AAH4753','species'),(846771,500585,'Lepidoptera sp. BOLD:AAH4754','species'),(846772,500585,'Lepidoptera sp. BOLD:AAH4755','species'),(846773,500585,'Lepidoptera sp. BOLD:AAH4756','species'),(846774,500585,'Lepidoptera sp. BOLD:AAH4757','species'),(846775,500585,'Lepidoptera sp. BOLD:AAH4758','species'),(846776,500585,'Lepidoptera sp. BOLD:AAH4759','species'),(846777,500585,'Lepidoptera sp. BOLD:AAH4760','species'),(846778,500585,'Lepidoptera sp. BOLD:AAH4761','species'),(846779,500585,'Lepidoptera sp. BOLD:AAH4762','species'),(846780,500585,'Lepidoptera sp. BOLD:AAH4763','species'),(846781,500585,'Lepidoptera sp. BOLD:AAH4764','species'),(846782,500585,'Lepidoptera sp. BOLD:AAH4765','species'),(846783,500585,'Lepidoptera sp. BOLD:AAH4768','species'),(846784,500585,'Lepidoptera sp. BOLD:AAH4770','species'),(846785,500585,'Lepidoptera sp. BOLD:AAH4773','species'),(846786,500585,'Lepidoptera sp. BOLD:AAH4774','species'),(846787,500585,'Lepidoptera sp. BOLD:AAH4775','species'),(846788,500585,'Lepidoptera sp. BOLD:AAH4776','species'),(846789,500585,'Lepidoptera sp. BOLD:AAH4777','species'),(846790,500585,'Lepidoptera sp. BOLD:AAH4778','species'),(846791,500585,'Lepidoptera sp. BOLD:AAH4781','species'),(846792,500585,'Lepidoptera sp. BOLD:AAH4784','species'),(846793,500585,'Lepidoptera sp. BOLD:AAH4785','species'),(846794,500585,'Lepidoptera sp. BOLD:AAH4786','species'),(846795,500585,'Lepidoptera sp. BOLD:AAH4787','species'),(846796,500585,'Lepidoptera sp. BOLD:AAH4791','species'),(846797,500585,'Lepidoptera sp. BOLD:AAH4803','species'),(846798,500585,'Lepidoptera sp. BOLD:AAH4809','species'),(846799,500585,'Lepidoptera sp. BOLD:AAH4811','species'),(846800,500585,'Lepidoptera sp. BOLD:AAH4814','species'),(846801,500585,'Lepidoptera sp. BOLD:AAH4815','species'),(846802,500585,'Lepidoptera sp. BOLD:AAH4817','species'),(846803,500585,'Lepidoptera sp. BOLD:AAH4818','species'),(846804,500585,'Lepidoptera sp. BOLD:AAH4821','species'),(846805,500585,'Lepidoptera sp. BOLD:AAH4822','species'),(846806,500585,'Lepidoptera sp. BOLD:AAH4823','species'),(846807,500585,'Lepidoptera sp. BOLD:AAH4824','species'),(846808,500585,'Lepidoptera sp. BOLD:AAH4827','species'),(846809,500585,'Lepidoptera sp. BOLD:AAH4829','species'),(846810,500585,'Lepidoptera sp. BOLD:AAH4831','species'),(846811,500585,'Lepidoptera sp. BOLD:AAH4832','species'),(846812,500585,'Lepidoptera sp. BOLD:AAH4833','species'),(846813,500585,'Lepidoptera sp. BOLD:AAH4834','species'),(846814,500585,'Lepidoptera sp. BOLD:AAH4836','species'),(846815,500585,'Lepidoptera sp. BOLD:AAH4837','species'),(846816,500585,'Lepidoptera sp. BOLD:AAH4839','species'),(846817,500585,'Lepidoptera sp. BOLD:AAH4840','species'),(846818,500585,'Lepidoptera sp. BOLD:AAH4842','species'),(846819,500585,'Lepidoptera sp. BOLD:AAH4843','species'),(846820,500585,'Lepidoptera sp. BOLD:AAH4844','species'),(846821,500585,'Lepidoptera sp. BOLD:AAH4846','species'),(846822,500585,'Lepidoptera sp. BOLD:AAH4847','species'),(846823,500585,'Lepidoptera sp. BOLD:AAH4849','species'),(846824,500585,'Lepidoptera sp. BOLD:AAH4851','species'),(846825,500585,'Lepidoptera sp. BOLD:AAH4852','species'),(846826,500585,'Lepidoptera sp. BOLD:AAH4854','species'),(846827,500585,'Lepidoptera sp. BOLD:AAH4858','species'),(846828,500585,'Lepidoptera sp. BOLD:AAH4859','species'),(846829,500585,'Lepidoptera sp. BOLD:AAH4860','species'),(846830,500585,'Lepidoptera sp. BOLD:AAH4861','species'),(846831,500585,'Lepidoptera sp. BOLD:AAH4862','species'),(846832,500585,'Lepidoptera sp. BOLD:AAH4863','species'),(846833,500585,'Lepidoptera sp. BOLD:AAH4869','species'),(846834,500585,'Lepidoptera sp. BOLD:AAH4871','species'),(846835,500585,'Lepidoptera sp. BOLD:AAH4875','species'),(846836,500585,'Lepidoptera sp. BOLD:AAH4876','species'),(846837,500585,'Lepidoptera sp. BOLD:AAH4879','species'),(846838,500585,'Lepidoptera sp. BOLD:AAH4880','species'),(846839,500585,'Lepidoptera sp. BOLD:AAH4884','species'),(846840,500585,'Lepidoptera sp. BOLD:AAH4885','species'),(846841,500585,'Lepidoptera sp. BOLD:AAH4886','species'),(846842,500585,'Lepidoptera sp. BOLD:AAH4887','species'),(846843,500585,'Lepidoptera sp. BOLD:AAH4889','species'),(846844,500585,'Lepidoptera sp. BOLD:AAH4891','species'),(846845,500585,'Lepidoptera sp. BOLD:AAH4907','species'),(846846,500585,'Lepidoptera sp. BOLD:AAH4909','species'),(846847,500585,'Lepidoptera sp. BOLD:AAH4910','species'),(846848,500585,'Lepidoptera sp. BOLD:AAH4915','species'),(846849,500585,'Lepidoptera sp. BOLD:AAH4916','species'),(846850,500585,'Lepidoptera sp. BOLD:AAH4917','species'),(846851,500585,'Lepidoptera sp. BOLD:AAH4919','species'),(846852,500585,'Lepidoptera sp. BOLD:AAH4921','species'),(846853,500585,'Lepidoptera sp. BOLD:AAH4923','species'),(846854,500585,'Lepidoptera sp. BOLD:AAH4937','species'),(846855,500585,'Lepidoptera sp. BOLD:AAH4939','species'),(846856,500585,'Lepidoptera sp. BOLD:AAH4940','species'),(846857,500585,'Lepidoptera sp. BOLD:AAH4945','species'),(846858,500585,'Lepidoptera sp. BOLD:AAH4947','species'),(846859,500585,'Lepidoptera sp. BOLD:AAH4948','species'),(846860,500585,'Lepidoptera sp. BOLD:AAH4949','species'),(846861,500585,'Lepidoptera sp. BOLD:AAH4954','species'),(846862,500585,'Lepidoptera sp. BOLD:AAH4955','species'),(846863,500585,'Lepidoptera sp. BOLD:AAH4956','species'),(846864,500585,'Lepidoptera sp. BOLD:AAH4957','species'),(846865,500585,'Lepidoptera sp. BOLD:AAH4959','species'),(846866,500585,'Lepidoptera sp. BOLD:AAH4960','species'),(846867,500585,'Lepidoptera sp. BOLD:AAH4962','species'),(846868,500585,'Lepidoptera sp. BOLD:AAH4963','species'),(846869,500585,'Lepidoptera sp. BOLD:AAH4969','species'),(846870,500585,'Lepidoptera sp. BOLD:AAH4971','species'),(846871,500585,'Lepidoptera sp. BOLD:AAH4972','species'),(846872,500585,'Lepidoptera sp. BOLD:AAH4973','species'),(846873,500585,'Lepidoptera sp. BOLD:AAH4974','species'),(846874,500585,'Lepidoptera sp. BOLD:AAH4982','species'),(846875,500585,'Lepidoptera sp. BOLD:AAH4984','species'),(846876,500585,'Lepidoptera sp. BOLD:AAH5002','species'),(846877,500585,'Lepidoptera sp. BOLD:AAH5003','species'),(846878,500585,'Lepidoptera sp. BOLD:AAH5004','species'),(846879,500585,'Lepidoptera sp. BOLD:AAH5005','species'),(846880,500585,'Lepidoptera sp. BOLD:AAH5006','species'),(846881,500585,'Lepidoptera sp. BOLD:AAH5007','species'),(846882,500585,'Lepidoptera sp. BOLD:AAH5010','species'),(846883,500585,'Lepidoptera sp. BOLD:AAH5011','species'),(846884,500585,'Lepidoptera sp. BOLD:AAH5014','species'),(846885,500585,'Lepidoptera sp. BOLD:AAH5015','species'),(846886,500585,'Lepidoptera sp. BOLD:AAH5016','species'),(846887,500585,'Lepidoptera sp. BOLD:AAH5017','species'),(846888,500585,'Lepidoptera sp. BOLD:AAH5018','species'),(846889,500585,'Lepidoptera sp. BOLD:AAH5019','species'),(846890,500585,'Lepidoptera sp. BOLD:AAH5024','species'),(846891,500585,'Lepidoptera sp. BOLD:AAH5025','species'),(846892,500585,'Lepidoptera sp. BOLD:AAH5026','species'),(846893,500585,'Lepidoptera sp. BOLD:AAH5028','species'),(846894,500585,'Lepidoptera sp. BOLD:AAH5029','species'),(846895,500585,'Lepidoptera sp. BOLD:AAH5030','species'),(846896,500585,'Lepidoptera sp. BOLD:AAH5031','species'),(846897,500585,'Lepidoptera sp. BOLD:AAH5032','species'),(846898,500585,'Lepidoptera sp. BOLD:AAH5033','species'),(846899,500585,'Lepidoptera sp. BOLD:AAH5034','species'),(846900,500585,'Lepidoptera sp. BOLD:AAH5035','species'),(846901,500585,'Lepidoptera sp. BOLD:AAH5036','species'),(846902,500585,'Lepidoptera sp. BOLD:AAH5037','species'),(846903,500585,'Lepidoptera sp. BOLD:AAH5038','species'),(846904,500585,'Lepidoptera sp. BOLD:AAH5039','species'),(846905,500585,'Lepidoptera sp. BOLD:AAH5040','species'),(846906,500585,'Lepidoptera sp. BOLD:AAH5041','species'),(846907,500585,'Lepidoptera sp. BOLD:AAH5042','species'),(846908,500585,'Lepidoptera sp. BOLD:AAH5043','species'),(846909,500585,'Lepidoptera sp. BOLD:AAH5044','species'),(846910,500585,'Lepidoptera sp. BOLD:AAH5045','species'),(846911,500585,'Lepidoptera sp. BOLD:AAH5046','species'),(846912,500585,'Lepidoptera sp. BOLD:AAH5047','species'),(846913,500585,'Lepidoptera sp. BOLD:AAH5048','species'),(846914,500585,'Lepidoptera sp. BOLD:AAH5049','species'),(846915,500585,'Lepidoptera sp. BOLD:AAH5050','species'),(846916,500585,'Lepidoptera sp. BOLD:AAH5051','species'),(846917,500585,'Lepidoptera sp. BOLD:AAH5052','species'),(846918,500585,'Lepidoptera sp. BOLD:AAH5053','species'),(846919,500585,'Lepidoptera sp. BOLD:AAH5054','species'),(846920,500585,'Lepidoptera sp. BOLD:AAH5055','species'),(846921,500585,'Lepidoptera sp. BOLD:AAH5056','species'),(846922,500585,'Lepidoptera sp. BOLD:AAH5057','species'),(846923,500585,'Lepidoptera sp. BOLD:AAH5058','species'),(846924,500585,'Lepidoptera sp. BOLD:AAH5059','species'),(846925,500585,'Lepidoptera sp. BOLD:AAH5060','species'),(846926,500585,'Lepidoptera sp. BOLD:AAH5061','species'),(846927,500585,'Lepidoptera sp. BOLD:AAH5062','species'),(846928,500585,'Lepidoptera sp. BOLD:AAH5063','species'),(846929,500585,'Lepidoptera sp. BOLD:AAH5064','species'),(846930,500585,'Lepidoptera sp. BOLD:AAH5065','species'),(846931,500585,'Lepidoptera sp. BOLD:AAH5067','species'),(846932,500585,'Lepidoptera sp. BOLD:AAH5068','species'),(846933,500585,'Lepidoptera sp. BOLD:AAH5069','species'),(846934,500585,'Lepidoptera sp. BOLD:AAH5070','species'),(846935,500585,'Lepidoptera sp. BOLD:AAH5071','species'),(846936,500585,'Lepidoptera sp. BOLD:AAH5072','species'),(846937,500585,'Lepidoptera sp. BOLD:AAH5073','species'),(846938,500585,'Lepidoptera sp. BOLD:AAH5074','species'),(846939,500585,'Lepidoptera sp. BOLD:AAH5075','species'),(846940,500585,'Lepidoptera sp. BOLD:AAH5076','species'),(846941,500585,'Lepidoptera sp. BOLD:AAH5077','species'),(846942,500585,'Lepidoptera sp. BOLD:AAH5078','species'),(846943,500585,'Lepidoptera sp. BOLD:AAH5079','species'),(846944,500585,'Lepidoptera sp. BOLD:AAH5080','species'),(846945,500585,'Lepidoptera sp. BOLD:AAH5081','species'),(846946,500585,'Lepidoptera sp. BOLD:AAH5082','species'),(846947,500585,'Lepidoptera sp. BOLD:AAH5083','species'),(846948,500585,'Lepidoptera sp. BOLD:AAH5084','species'),(846949,500585,'Lepidoptera sp. BOLD:AAH5085','species'),(846950,500585,'Lepidoptera sp. BOLD:AAH5086','species'),(846951,500585,'Lepidoptera sp. BOLD:AAH5087','species'),(846952,500585,'Lepidoptera sp. BOLD:AAH5088','species'),(846953,500585,'Lepidoptera sp. BOLD:AAH5089','species'),(846954,500585,'Lepidoptera sp. BOLD:AAH5090','species'),(846955,500585,'Lepidoptera sp. BOLD:AAH5091','species'),(846956,500585,'Lepidoptera sp. BOLD:AAH5092','species'),(846957,500585,'Lepidoptera sp. BOLD:AAH5093','species'),(846958,500585,'Lepidoptera sp. BOLD:AAH5094','species'),(846959,500585,'Lepidoptera sp. BOLD:AAH5095','species'),(846960,500585,'Lepidoptera sp. BOLD:AAH5096','species'),(846961,500585,'Lepidoptera sp. BOLD:AAH5097','species'),(846962,500585,'Lepidoptera sp. BOLD:AAH5098','species'),(846963,500585,'Lepidoptera sp. BOLD:AAH5099','species'),(846964,500585,'Lepidoptera sp. BOLD:AAH5100','species'),(846965,500585,'Lepidoptera sp. BOLD:AAH5101','species'),(846966,500585,'Lepidoptera sp. BOLD:AAH5102','species'),(846967,500585,'Lepidoptera sp. BOLD:AAH5103','species'),(846968,500585,'Lepidoptera sp. BOLD:AAH5104','species'),(846969,500585,'Lepidoptera sp. BOLD:AAH5105','species'),(846970,500585,'Lepidoptera sp. BOLD:AAH5106','species'),(846971,500585,'Lepidoptera sp. BOLD:AAH5107','species'),(846972,500585,'Lepidoptera sp. BOLD:AAH5108','species'),(846973,500585,'Lepidoptera sp. BOLD:AAH5109','species'),(846974,500585,'Lepidoptera sp. BOLD:AAH5110','species'),(846975,500585,'Lepidoptera sp. BOLD:AAH5111','species'),(846976,500585,'Lepidoptera sp. BOLD:AAH5112','species'),(846977,500585,'Lepidoptera sp. BOLD:AAH5113','species'),(846978,500585,'Lepidoptera sp. BOLD:AAH5114','species'),(846979,500585,'Lepidoptera sp. BOLD:AAH5115','species'),(846980,500585,'Lepidoptera sp. BOLD:AAH5116','species'),(846981,500585,'Lepidoptera sp. BOLD:AAH5117','species'),(846982,500585,'Lepidoptera sp. BOLD:AAH5118','species'),(846983,500585,'Lepidoptera sp. BOLD:AAH5119','species'),(846984,500585,'Lepidoptera sp. BOLD:AAH5120','species'),(846985,500585,'Lepidoptera sp. BOLD:AAH5121','species'),(846986,500585,'Lepidoptera sp. BOLD:AAH5122','species'),(846987,500585,'Lepidoptera sp. BOLD:AAH5123','species'),(846988,500585,'Lepidoptera sp. BOLD:AAH5124','species'),(846989,500585,'Lepidoptera sp. BOLD:AAH5125','species'),(846990,500585,'Lepidoptera sp. BOLD:AAH5126','species'),(846991,500585,'Lepidoptera sp. BOLD:AAH5127','species'),(846992,500585,'Lepidoptera sp. BOLD:AAH5128','species'),(846993,500585,'Lepidoptera sp. BOLD:AAH5129','species'),(846994,500585,'Lepidoptera sp. BOLD:AAH5130','species'),(846995,500585,'Lepidoptera sp. BOLD:AAH5131','species'),(846996,500585,'Lepidoptera sp. BOLD:AAH5132','species'),(846997,500585,'Lepidoptera sp. BOLD:AAH5133','species'),(846998,500585,'Lepidoptera sp. BOLD:AAH5134','species'),(846999,500585,'Lepidoptera sp. BOLD:AAH5135','species'),(847000,500585,'Lepidoptera sp. BOLD:AAH5136','species'),(847001,500585,'Lepidoptera sp. BOLD:AAH5137','species'),(847002,500585,'Lepidoptera sp. BOLD:AAH5138','species'),(847003,500585,'Lepidoptera sp. BOLD:AAH5139','species'),(847004,500585,'Lepidoptera sp. BOLD:AAH5140','species'),(847005,500585,'Lepidoptera sp. BOLD:AAH5141','species'),(847006,500585,'Lepidoptera sp. BOLD:AAH5142','species'),(847007,500585,'Lepidoptera sp. BOLD:AAH5143','species'),(847008,500585,'Lepidoptera sp. BOLD:AAH5144','species'),(847009,500585,'Lepidoptera sp. BOLD:AAH5145','species'),(847010,500585,'Lepidoptera sp. BOLD:AAH5146','species'),(847011,500585,'Lepidoptera sp. BOLD:AAH5147','species'),(847012,500585,'Lepidoptera sp. BOLD:AAH5148','species'),(847013,500585,'Lepidoptera sp. BOLD:AAH5149','species'),(847014,500585,'Lepidoptera sp. BOLD:AAH5150','species'),(847015,500585,'Lepidoptera sp. BOLD:AAH5151','species'),(847016,500585,'Lepidoptera sp. BOLD:AAH5152','species'),(847017,500585,'Lepidoptera sp. BOLD:AAH5154','species'),(847018,500585,'Lepidoptera sp. BOLD:AAH5155','species'),(847019,500585,'Lepidoptera sp. BOLD:AAH5156','species'),(847020,500585,'Lepidoptera sp. BOLD:AAH5157','species'),(847021,500585,'Lepidoptera sp. BOLD:AAH5158','species'),(847022,500585,'Lepidoptera sp. BOLD:AAH5159','species'),(847023,500585,'Lepidoptera sp. BOLD:AAH5160','species'),(847024,500585,'Lepidoptera sp. BOLD:AAH5161','species'),(847025,500585,'Lepidoptera sp. BOLD:AAH5162','species'),(847026,500585,'Lepidoptera sp. BOLD:AAH5163','species'),(847027,500585,'Lepidoptera sp. BOLD:AAH5164','species'),(847028,500585,'Lepidoptera sp. BOLD:AAH5165','species'),(847029,500585,'Lepidoptera sp. BOLD:AAH5166','species'),(847030,500585,'Lepidoptera sp. BOLD:AAH5167','species'),(847031,500585,'Lepidoptera sp. BOLD:AAH5168','species'),(847032,500585,'Lepidoptera sp. BOLD:AAH5170','species'),(847033,500585,'Lepidoptera sp. BOLD:AAH5171','species'),(847034,500585,'Lepidoptera sp. BOLD:AAH5172','species'),(847035,500585,'Lepidoptera sp. BOLD:AAH5173','species'),(847036,500585,'Lepidoptera sp. BOLD:AAH5174','species'),(847037,500585,'Lepidoptera sp. BOLD:AAH5175','species'),(847038,500585,'Lepidoptera sp. BOLD:AAH5176','species'),(847039,500585,'Lepidoptera sp. BOLD:AAH5177','species'),(847040,500585,'Lepidoptera sp. BOLD:AAH5178','species'),(847041,500585,'Lepidoptera sp. BOLD:AAH5179','species'),(847042,500585,'Lepidoptera sp. BOLD:AAH5180','species'),(847043,500585,'Lepidoptera sp. BOLD:AAH5181','species'),(847044,500585,'Lepidoptera sp. BOLD:AAH5182','species'),(847045,500585,'Lepidoptera sp. BOLD:AAH5183','species'),(847046,500585,'Lepidoptera sp. BOLD:AAH5184','species'),(847047,500585,'Lepidoptera sp. BOLD:AAH5185','species'),(847048,500585,'Lepidoptera sp. BOLD:AAH5186','species'),(847049,500585,'Lepidoptera sp. BOLD:AAH5187','species'),(847050,500585,'Lepidoptera sp. BOLD:AAH5188','species'),(847051,500585,'Lepidoptera sp. BOLD:AAH5189','species'),(847052,500585,'Lepidoptera sp. BOLD:AAH5190','species'),(847053,500585,'Lepidoptera sp. BOLD:AAH5191','species'),(847054,500585,'Lepidoptera sp. BOLD:AAH5194','species'),(847055,500585,'Lepidoptera sp. BOLD:AAH5195','species'),(847056,500585,'Lepidoptera sp. BOLD:AAH5196','species'),(847057,500585,'Lepidoptera sp. BOLD:AAH5197','species'),(847058,500585,'Lepidoptera sp. BOLD:AAH5198','species'),(847059,500585,'Lepidoptera sp. BOLD:AAH5199','species'),(847060,500585,'Lepidoptera sp. BOLD:AAH5200','species'),(847061,500585,'Lepidoptera sp. BOLD:AAH5201','species'),(847062,500585,'Lepidoptera sp. BOLD:AAH5202','species'),(847063,500585,'Lepidoptera sp. BOLD:AAH5203','species'),(847064,500585,'Lepidoptera sp. BOLD:AAH5204','species'),(847065,500585,'Lepidoptera sp. BOLD:AAH5205','species'),(847066,500585,'Lepidoptera sp. BOLD:AAH5206','species'),(847067,500585,'Lepidoptera sp. BOLD:AAH5207','species'),(847068,500585,'Lepidoptera sp. BOLD:AAH5208','species'),(847069,500585,'Lepidoptera sp. BOLD:AAH5209','species'),(847070,500585,'Lepidoptera sp. BOLD:AAH5210','species'),(847071,500585,'Lepidoptera sp. BOLD:AAH5211','species'),(847072,500585,'Lepidoptera sp. BOLD:AAH5212','species'),(847073,500585,'Lepidoptera sp. BOLD:AAH5213','species'),(847074,500585,'Lepidoptera sp. BOLD:AAH5214','species'),(847075,500585,'Lepidoptera sp. BOLD:AAH5215','species'),(847076,500585,'Lepidoptera sp. BOLD:AAH5216','species'),(847077,500585,'Lepidoptera sp. BOLD:AAH5217','species'),(847078,500585,'Lepidoptera sp. BOLD:AAH5218','species'),(847079,500585,'Lepidoptera sp. BOLD:AAH5219','species'),(847080,500585,'Lepidoptera sp. BOLD:AAH5220','species'),(847081,500585,'Lepidoptera sp. BOLD:AAH5221','species'),(847082,500585,'Lepidoptera sp. BOLD:AAH5222','species'),(847083,500585,'Lepidoptera sp. BOLD:AAH5223','species'),(847084,500585,'Lepidoptera sp. BOLD:AAH5224','species'),(847085,500585,'Lepidoptera sp. BOLD:AAH5225','species'),(847086,500585,'Lepidoptera sp. BOLD:AAH5226','species'),(847087,500585,'Lepidoptera sp. BOLD:AAH5227','species'),(847088,500585,'Lepidoptera sp. BOLD:AAH5228','species'),(847089,500585,'Lepidoptera sp. BOLD:AAH5229','species'),(847090,500585,'Lepidoptera sp. BOLD:AAH5230','species'),(847091,500585,'Lepidoptera sp. BOLD:AAH5231','species'),(847092,500585,'Lepidoptera sp. BOLD:AAH5232','species'),(847093,500585,'Lepidoptera sp. BOLD:AAH5233','species'),(847094,500585,'Lepidoptera sp. BOLD:AAH5234','species'),(847095,500585,'Lepidoptera sp. BOLD:AAH5235','species'),(847096,500585,'Lepidoptera sp. BOLD:AAH5236','species'),(847097,500585,'Lepidoptera sp. BOLD:AAH5237','species'),(847098,500585,'Lepidoptera sp. BOLD:AAH5238','species'),(847099,500585,'Lepidoptera sp. BOLD:AAH5239','species'),(847100,500585,'Lepidoptera sp. BOLD:AAH5240','species'),(847101,500585,'Lepidoptera sp. BOLD:AAH5241','species'),(847102,500585,'Lepidoptera sp. BOLD:AAH5242','species'),(847103,500585,'Lepidoptera sp. BOLD:AAH5243','species'),(847104,500585,'Lepidoptera sp. BOLD:AAH5244','species'),(847105,500585,'Lepidoptera sp. BOLD:AAH5245','species'),(847106,500585,'Lepidoptera sp. BOLD:AAH5246','species'),(847107,500585,'Lepidoptera sp. BOLD:AAH5247','species'),(847108,500585,'Lepidoptera sp. BOLD:AAH5248','species'),(847109,500585,'Lepidoptera sp. BOLD:AAH5249','species'),(847110,500585,'Lepidoptera sp. BOLD:AAH5250','species'),(847111,500585,'Lepidoptera sp. BOLD:AAH5251','species'),(847112,500585,'Lepidoptera sp. BOLD:AAH5252','species'),(847113,500585,'Lepidoptera sp. BOLD:AAH5253','species'),(847114,500585,'Lepidoptera sp. BOLD:AAH5254','species'),(847115,500585,'Lepidoptera sp. BOLD:AAH5255','species'),(847116,500585,'Lepidoptera sp. BOLD:AAH5256','species'),(847117,500585,'Lepidoptera sp. BOLD:AAH5257','species'),(847118,500585,'Lepidoptera sp. BOLD:AAH5258','species'),(847119,500585,'Lepidoptera sp. BOLD:AAH5259','species'),(847120,500585,'Lepidoptera sp. BOLD:AAH5260','species'),(847121,500585,'Lepidoptera sp. BOLD:AAH5261','species'),(847122,500585,'Lepidoptera sp. BOLD:AAH5262','species'),(847123,500585,'Lepidoptera sp. BOLD:AAH5263','species'),(847124,500585,'Lepidoptera sp. BOLD:AAH5264','species'),(847125,500585,'Lepidoptera sp. BOLD:AAH5265','species'),(847126,500585,'Lepidoptera sp. BOLD:AAH5266','species'),(847127,500585,'Lepidoptera sp. BOLD:AAH5267','species'),(847128,500585,'Lepidoptera sp. BOLD:AAH5268','species'),(847129,500585,'Lepidoptera sp. BOLD:AAH5269','species'),(847130,500585,'Lepidoptera sp. BOLD:AAH5270','species'),(847131,500585,'Lepidoptera sp. BOLD:AAH5271','species'),(847132,500585,'Lepidoptera sp. BOLD:AAH5272','species'),(847133,500585,'Lepidoptera sp. BOLD:AAH5273','species'),(847134,500585,'Lepidoptera sp. BOLD:AAH5274','species'),(847135,500585,'Lepidoptera sp. BOLD:AAH5275','species'),(847136,500585,'Lepidoptera sp. BOLD:AAH5276','species'),(847137,500585,'Lepidoptera sp. BOLD:AAH5277','species'),(847138,500585,'Lepidoptera sp. BOLD:AAH5278','species'),(847139,500585,'Lepidoptera sp. BOLD:AAH5279','species'),(847140,500585,'Lepidoptera sp. BOLD:AAH5280','species'),(847141,500585,'Lepidoptera sp. BOLD:AAH5281','species'),(847142,500585,'Lepidoptera sp. BOLD:AAH5282','species'),(847143,500585,'Lepidoptera sp. BOLD:AAH5283','species'),(847144,500585,'Lepidoptera sp. BOLD:AAH5284','species'),(847145,500585,'Lepidoptera sp. BOLD:AAH5285','species'),(847146,500585,'Lepidoptera sp. BOLD:AAH5286','species'),(847147,500585,'Lepidoptera sp. BOLD:AAH5287','species'),(847148,500585,'Lepidoptera sp. BOLD:AAH5288','species'),(847149,500585,'Lepidoptera sp. BOLD:AAH5289','species'),(847150,500585,'Lepidoptera sp. BOLD:AAH5290','species'),(847151,500585,'Lepidoptera sp. BOLD:AAH5291','species'),(847152,500585,'Lepidoptera sp. BOLD:AAH5292','species'),(847153,500585,'Lepidoptera sp. BOLD:AAH5293','species'),(847154,500585,'Lepidoptera sp. BOLD:AAH5294','species'),(847155,500585,'Lepidoptera sp. BOLD:AAH5295','species'),(847156,500585,'Lepidoptera sp. BOLD:AAH5296','species'),(847157,500585,'Lepidoptera sp. BOLD:AAH5297','species'),(847158,500585,'Lepidoptera sp. BOLD:AAH5298','species'),(847159,500585,'Lepidoptera sp. BOLD:AAH5300','species'),(847160,500585,'Lepidoptera sp. BOLD:AAH5301','species'),(847161,500585,'Lepidoptera sp. BOLD:AAH5302','species'),(847162,500585,'Lepidoptera sp. BOLD:AAH5303','species'),(847163,500585,'Lepidoptera sp. BOLD:AAH5304','species'),(847164,500585,'Lepidoptera sp. BOLD:AAH5305','species'),(847165,500585,'Lepidoptera sp. BOLD:AAH5306','species'),(847166,500585,'Lepidoptera sp. BOLD:AAH5307','species'),(847167,500585,'Lepidoptera sp. BOLD:AAH5308','species'),(847168,500585,'Lepidoptera sp. BOLD:AAH5309','species'),(847169,500585,'Lepidoptera sp. BOLD:AAH5310','species'),(847170,500585,'Lepidoptera sp. BOLD:AAH5311','species'),(847171,500585,'Lepidoptera sp. BOLD:AAH5312','species'),(847172,500585,'Lepidoptera sp. BOLD:AAH5313','species'),(847173,500585,'Lepidoptera sp. BOLD:AAH5314','species'),(847174,500585,'Lepidoptera sp. BOLD:AAH5315','species'),(847175,500585,'Lepidoptera sp. BOLD:AAH5316','species'),(847176,500585,'Lepidoptera sp. BOLD:AAH5317','species'),(847177,500585,'Lepidoptera sp. BOLD:AAH5318','species'),(847178,500585,'Lepidoptera sp. BOLD:AAH5319','species'),(847179,500585,'Lepidoptera sp. BOLD:AAH5320','species'),(847180,500585,'Lepidoptera sp. BOLD:AAH5321','species'),(847181,500585,'Lepidoptera sp. BOLD:AAH5322','species'),(847182,500585,'Lepidoptera sp. BOLD:AAH5324','species'),(847183,500585,'Lepidoptera sp. BOLD:AAH5325','species'),(847184,500585,'Lepidoptera sp. BOLD:AAH5326','species'),(847185,500585,'Lepidoptera sp. BOLD:AAH5327','species'),(847186,500585,'Lepidoptera sp. BOLD:AAH5329','species'),(847187,500585,'Lepidoptera sp. BOLD:AAH5330','species'),(847188,500585,'Lepidoptera sp. BOLD:AAH5331','species'),(847189,500585,'Lepidoptera sp. BOLD:AAH5332','species'),(847190,500585,'Lepidoptera sp. BOLD:AAH5333','species'),(847191,500585,'Lepidoptera sp. BOLD:AAH5334','species'),(847192,500585,'Lepidoptera sp. BOLD:AAH5335','species'),(847193,500585,'Lepidoptera sp. BOLD:AAH5336','species'),(847194,500585,'Lepidoptera sp. BOLD:AAH5337','species'),(847195,500585,'Lepidoptera sp. BOLD:AAH5338','species'),(847196,500585,'Lepidoptera sp. BOLD:AAH5339','species'),(847197,500585,'Lepidoptera sp. BOLD:AAH5340','species'),(847198,500585,'Lepidoptera sp. BOLD:AAH5341','species'),(847199,500585,'Lepidoptera sp. BOLD:AAH5342','species'),(847200,500585,'Lepidoptera sp. BOLD:AAH5343','species'),(847201,500585,'Lepidoptera sp. BOLD:AAH5344','species'),(847202,500585,'Lepidoptera sp. BOLD:AAH5345','species'),(847203,500585,'Lepidoptera sp. BOLD:AAH5346','species'),(847204,500585,'Lepidoptera sp. BOLD:AAH5347','species'),(847205,500585,'Lepidoptera sp. BOLD:AAH5348','species'),(847206,500585,'Lepidoptera sp. BOLD:AAH5349','species'),(847207,500585,'Lepidoptera sp. BOLD:AAH5350','species'),(847208,500585,'Lepidoptera sp. BOLD:AAH5351','species'),(847209,500585,'Lepidoptera sp. BOLD:AAH5352','species'),(847210,500585,'Lepidoptera sp. BOLD:AAH5353','species'),(847211,500585,'Lepidoptera sp. BOLD:AAH5354','species'),(847212,500585,'Lepidoptera sp. BOLD:AAH5355','species'),(847213,500585,'Lepidoptera sp. BOLD:AAH5357','species'),(847214,500585,'Lepidoptera sp. BOLD:AAH5359','species'),(847215,500585,'Lepidoptera sp. BOLD:AAH5360','species'),(847216,500585,'Lepidoptera sp. BOLD:AAH5361','species'),(847217,500585,'Lepidoptera sp. BOLD:AAH5362','species'),(847218,500585,'Lepidoptera sp. BOLD:AAH5363','species'),(847219,500585,'Lepidoptera sp. BOLD:AAH5364','species'),(847220,500585,'Lepidoptera sp. BOLD:AAH5365','species'),(847221,500585,'Lepidoptera sp. BOLD:AAH5366','species'),(847222,500585,'Lepidoptera sp. BOLD:AAH5367','species'),(847223,500585,'Lepidoptera sp. BOLD:AAH5368','species'),(847224,500585,'Lepidoptera sp. BOLD:AAH5369','species'),(847225,500585,'Lepidoptera sp. BOLD:AAH5370','species'),(847226,500585,'Lepidoptera sp. BOLD:AAH5371','species'),(847227,500585,'Lepidoptera sp. BOLD:AAH5372','species'),(847228,500585,'Lepidoptera sp. BOLD:AAH5373','species'),(847229,500585,'Lepidoptera sp. BOLD:AAH5374','species'),(847230,500585,'Lepidoptera sp. BOLD:AAH5375','species'),(847231,500585,'Lepidoptera sp. BOLD:AAH5376','species'),(847232,500585,'Lepidoptera sp. BOLD:AAH5377','species'),(847233,500585,'Lepidoptera sp. BOLD:AAH5378','species'),(847234,500585,'Lepidoptera sp. BOLD:AAH5379','species'),(847235,500585,'Lepidoptera sp. BOLD:AAH5380','species'),(847236,500585,'Lepidoptera sp. BOLD:AAH5381','species'),(847237,500585,'Lepidoptera sp. BOLD:AAH5382','species'),(847238,500585,'Lepidoptera sp. BOLD:AAH5383','species'),(847239,500585,'Lepidoptera sp. BOLD:AAH5384','species'),(847240,500585,'Lepidoptera sp. BOLD:AAH5385','species'),(847241,500585,'Lepidoptera sp. BOLD:AAH5386','species'),(847242,500585,'Lepidoptera sp. BOLD:AAH5387','species'),(847243,500585,'Lepidoptera sp. BOLD:AAH5388','species'),(847244,500585,'Lepidoptera sp. BOLD:AAH5389','species'),(847245,500585,'Lepidoptera sp. BOLD:AAH5390','species'),(847246,500585,'Lepidoptera sp. BOLD:AAH5391','species'),(847247,500585,'Lepidoptera sp. BOLD:AAH5392','species'),(847248,500585,'Lepidoptera sp. BOLD:AAH5393','species'),(847249,500585,'Lepidoptera sp. BOLD:AAH5394','species'),(847250,500585,'Lepidoptera sp. BOLD:AAH5395','species'),(847251,500585,'Lepidoptera sp. BOLD:AAH5396','species'),(847252,500585,'Lepidoptera sp. BOLD:AAH5397','species'),(847253,500585,'Lepidoptera sp. BOLD:AAH5398','species'),(847254,500585,'Lepidoptera sp. BOLD:AAH5399','species'),(847255,500585,'Lepidoptera sp. BOLD:AAH5400','species'),(847256,500585,'Lepidoptera sp. BOLD:AAH5401','species'),(847257,500585,'Lepidoptera sp. BOLD:AAH5402','species'),(847258,500585,'Lepidoptera sp. BOLD:AAH5403','species'),(847259,500585,'Lepidoptera sp. BOLD:AAH5404','species'),(847260,500585,'Lepidoptera sp. BOLD:AAH5405','species'),(847261,500585,'Lepidoptera sp. BOLD:AAH5406','species'),(847262,500585,'Lepidoptera sp. BOLD:AAH5407','species'),(847263,500585,'Lepidoptera sp. BOLD:AAH5408','species'),(847264,500585,'Lepidoptera sp. BOLD:AAH5409','species'),(847265,500585,'Lepidoptera sp. BOLD:AAH5410','species'),(847266,500585,'Lepidoptera sp. BOLD:AAH5411','species'),(847267,500585,'Lepidoptera sp. BOLD:AAH5413','species'),(847268,500585,'Lepidoptera sp. BOLD:AAH5414','species'),(847269,500585,'Lepidoptera sp. BOLD:AAH5415','species'),(847270,500585,'Lepidoptera sp. BOLD:AAH5416','species'),(847271,500585,'Lepidoptera sp. BOLD:AAH5417','species'),(847272,500585,'Lepidoptera sp. BOLD:AAH5418','species'),(847273,500585,'Lepidoptera sp. BOLD:AAH5419','species'),(847274,500585,'Lepidoptera sp. BOLD:AAH5420','species'),(847275,500585,'Lepidoptera sp. BOLD:AAH5421','species'),(847276,500585,'Lepidoptera sp. BOLD:AAH5422','species'),(847277,500585,'Lepidoptera sp. BOLD:AAH5423','species'),(847278,500585,'Lepidoptera sp. BOLD:AAH5424','species'),(847279,500585,'Lepidoptera sp. BOLD:AAH5425','species'),(847280,500585,'Lepidoptera sp. BOLD:AAH5426','species'),(847281,500585,'Lepidoptera sp. BOLD:AAH5427','species'),(847282,500585,'Lepidoptera sp. BOLD:AAH5428','species'),(847283,500585,'Lepidoptera sp. BOLD:AAH5430','species'),(847284,500585,'Lepidoptera sp. BOLD:AAH5431','species'),(847285,500585,'Lepidoptera sp. BOLD:AAH5432','species'),(847286,500585,'Lepidoptera sp. BOLD:AAH5433','species'),(847287,500585,'Lepidoptera sp. BOLD:AAH5434','species'),(847288,500585,'Lepidoptera sp. BOLD:AAH5435','species'),(847289,500585,'Lepidoptera sp. BOLD:AAH5436','species'),(847290,500585,'Lepidoptera sp. BOLD:AAH5437','species'),(847291,500585,'Lepidoptera sp. BOLD:AAH5438','species'),(847292,500585,'Lepidoptera sp. BOLD:AAH5439','species'),(847293,500585,'Lepidoptera sp. BOLD:AAH5440','species'),(847294,500585,'Lepidoptera sp. BOLD:AAH5441','species'),(847295,500585,'Lepidoptera sp. BOLD:AAH5442','species'),(847296,500585,'Lepidoptera sp. BOLD:AAH5443','species'),(847297,500585,'Lepidoptera sp. BOLD:AAH5444','species'),(847298,500585,'Lepidoptera sp. BOLD:AAH5445','species'),(847299,500585,'Lepidoptera sp. BOLD:AAH5446','species'),(847300,500585,'Lepidoptera sp. BOLD:AAH5447','species'),(847301,500585,'Lepidoptera sp. BOLD:AAH5448','species'),(847302,500585,'Lepidoptera sp. BOLD:AAH5449','species'),(847303,500585,'Lepidoptera sp. BOLD:AAH5450','species'),(847304,500585,'Lepidoptera sp. BOLD:AAH5451','species'),(847305,500585,'Lepidoptera sp. BOLD:AAH5452','species'),(847306,500585,'Lepidoptera sp. BOLD:AAH5453','species'),(847307,500585,'Lepidoptera sp. BOLD:AAH5454','species'),(847308,500585,'Lepidoptera sp. BOLD:AAH5455','species'),(847309,500585,'Lepidoptera sp. BOLD:AAH5456','species'),(847310,500585,'Lepidoptera sp. BOLD:AAH5457','species'),(847311,500585,'Lepidoptera sp. BOLD:AAH5458','species'),(847312,500585,'Lepidoptera sp. BOLD:AAH5459','species'),(847313,500585,'Lepidoptera sp. BOLD:AAH5460','species'),(847314,500585,'Lepidoptera sp. BOLD:AAH5461','species'),(847315,500585,'Lepidoptera sp. BOLD:AAH5462','species'),(847316,500585,'Lepidoptera sp. BOLD:AAH5463','species'),(847317,500585,'Lepidoptera sp. BOLD:AAH5464','species'),(847318,500585,'Lepidoptera sp. BOLD:AAH5465','species'),(847319,500585,'Lepidoptera sp. BOLD:AAH5468','species'),(847320,500585,'Lepidoptera sp. BOLD:AAH5469','species'),(847321,500585,'Lepidoptera sp. BOLD:AAH5470','species'),(847322,500585,'Lepidoptera sp. BOLD:AAH5471','species'),(847323,500585,'Lepidoptera sp. BOLD:AAH5472','species'),(847324,500585,'Lepidoptera sp. BOLD:AAH5473','species'),(847325,500585,'Lepidoptera sp. BOLD:AAH5474','species'),(847326,500585,'Lepidoptera sp. BOLD:AAH5475','species'),(847327,500585,'Lepidoptera sp. BOLD:AAH5476','species'),(847328,500585,'Lepidoptera sp. BOLD:AAH5477','species'),(847329,500585,'Lepidoptera sp. BOLD:AAH5478','species'),(847330,500585,'Lepidoptera sp. BOLD:AAH5479','species'),(847331,500585,'Lepidoptera sp. BOLD:AAH5480','species'),(847332,500585,'Lepidoptera sp. BOLD:AAH5481','species'),(847333,500585,'Lepidoptera sp. BOLD:AAH5482','species'),(847334,500585,'Lepidoptera sp. BOLD:AAH5483','species'),(847335,500585,'Lepidoptera sp. BOLD:AAH5484','species'),(847336,500585,'Lepidoptera sp. BOLD:AAH5485','species'),(847337,500585,'Lepidoptera sp. BOLD:AAH5486','species'),(847338,500585,'Lepidoptera sp. BOLD:AAH5487','species'),(847339,500585,'Lepidoptera sp. BOLD:AAH5488','species'),(847340,500585,'Lepidoptera sp. BOLD:AAH5489','species'),(847341,500585,'Lepidoptera sp. BOLD:AAH5490','species'),(847342,500585,'Lepidoptera sp. BOLD:AAH5491','species'),(847343,500585,'Lepidoptera sp. BOLD:AAH5492','species'),(847344,500585,'Lepidoptera sp. BOLD:AAH5493','species'),(847345,500585,'Lepidoptera sp. BOLD:AAH5494','species'),(847346,500585,'Lepidoptera sp. BOLD:AAH5495','species'),(847347,500585,'Lepidoptera sp. BOLD:AAH5496','species'),(847348,500585,'Lepidoptera sp. BOLD:AAH5497','species'),(847349,500585,'Lepidoptera sp. BOLD:AAH5498','species'),(847350,500585,'Lepidoptera sp. BOLD:AAH5499','species'),(847351,500585,'Lepidoptera sp. BOLD:AAH5500','species'),(847352,500585,'Lepidoptera sp. BOLD:AAH5501','species'),(847353,500585,'Lepidoptera sp. BOLD:AAH5502','species'),(847354,500585,'Lepidoptera sp. BOLD:AAH5503','species'),(847355,500585,'Lepidoptera sp. BOLD:AAH5504','species'),(847356,500585,'Lepidoptera sp. BOLD:AAH5505','species'),(847357,500585,'Lepidoptera sp. BOLD:AAH5506','species'),(847358,500585,'Lepidoptera sp. BOLD:AAH5507','species'),(847359,500585,'Lepidoptera sp. BOLD:AAH5508','species'),(847360,500585,'Lepidoptera sp. BOLD:AAH5509','species'),(847361,500585,'Lepidoptera sp. BOLD:AAH5510','species'),(847362,500585,'Lepidoptera sp. BOLD:AAH5511','species'),(847363,500585,'Lepidoptera sp. BOLD:AAH5512','species'),(847364,500585,'Lepidoptera sp. BOLD:AAH5513','species'),(847365,500585,'Lepidoptera sp. BOLD:AAH5514','species'),(847366,500585,'Lepidoptera sp. BOLD:AAH5515','species'),(847367,500585,'Lepidoptera sp. BOLD:AAH5516','species'),(847368,500585,'Lepidoptera sp. BOLD:AAH5517','species'),(847369,500585,'Lepidoptera sp. BOLD:AAH5518','species'),(847370,500585,'Lepidoptera sp. BOLD:AAH5519','species'),(847371,500585,'Lepidoptera sp. BOLD:AAH5520','species'),(847372,500585,'Lepidoptera sp. BOLD:AAH5521','species'),(847373,500585,'Lepidoptera sp. BOLD:AAH5522','species'),(847374,500585,'Lepidoptera sp. BOLD:AAH5523','species'),(847375,500585,'Lepidoptera sp. BOLD:AAH5524','species'),(847376,500585,'Lepidoptera sp. BOLD:AAH5525','species'),(847377,500585,'Lepidoptera sp. BOLD:AAH5526','species'),(847378,500585,'Lepidoptera sp. BOLD:AAH5527','species'),(847379,500585,'Lepidoptera sp. BOLD:AAH5528','species'),(847380,500585,'Lepidoptera sp. BOLD:AAH5529','species'),(847381,500585,'Lepidoptera sp. BOLD:AAH5530','species'),(847382,500585,'Lepidoptera sp. BOLD:AAH5531','species'),(847383,500585,'Lepidoptera sp. BOLD:AAH5532','species'),(847384,500585,'Lepidoptera sp. BOLD:AAH5533','species'),(847385,500585,'Lepidoptera sp. BOLD:AAH5534','species'),(847386,500585,'Lepidoptera sp. BOLD:AAH5535','species'),(847387,500585,'Lepidoptera sp. BOLD:AAH5536','species'),(847388,500585,'Lepidoptera sp. BOLD:AAH5537','species'),(847389,500585,'Lepidoptera sp. BOLD:AAH5538','species'),(847390,500585,'Lepidoptera sp. BOLD:AAH5539','species'),(847391,500585,'Lepidoptera sp. BOLD:AAH5540','species'),(847392,500585,'Lepidoptera sp. BOLD:AAH5541','species'),(847393,500585,'Lepidoptera sp. BOLD:AAH5542','species'),(847394,500585,'Lepidoptera sp. BOLD:AAH5543','species'),(847395,500585,'Lepidoptera sp. BOLD:AAH5544','species'),(847396,500585,'Lepidoptera sp. BOLD:AAH5545','species'),(847397,500585,'Lepidoptera sp. BOLD:AAH5546','species'),(847398,500585,'Lepidoptera sp. BOLD:AAH5547','species'),(847399,500585,'Lepidoptera sp. BOLD:AAH5548','species'),(847400,500585,'Lepidoptera sp. BOLD:AAH5549','species'),(847401,500585,'Lepidoptera sp. BOLD:AAH5550','species'),(847402,500585,'Lepidoptera sp. BOLD:AAH5551','species'),(847403,500585,'Lepidoptera sp. BOLD:AAH5552','species'),(847404,500585,'Lepidoptera sp. BOLD:AAH5553','species'),(847405,500585,'Lepidoptera sp. BOLD:AAH5554','species'),(847406,500585,'Lepidoptera sp. BOLD:AAH5555','species'),(847407,500585,'Lepidoptera sp. BOLD:AAH5556','species'),(847408,500585,'Lepidoptera sp. BOLD:AAH5557','species'),(847409,500585,'Lepidoptera sp. BOLD:AAH5559','species'),(847410,500585,'Lepidoptera sp. BOLD:AAH5560','species'),(847411,500585,'Lepidoptera sp. BOLD:AAH5561','species'),(847412,500585,'Lepidoptera sp. BOLD:AAH5562','species'),(847413,500585,'Lepidoptera sp. BOLD:AAH5563','species'),(847414,500585,'Lepidoptera sp. BOLD:AAH5564','species'),(847415,500585,'Lepidoptera sp. BOLD:AAH5565','species'),(847416,500585,'Lepidoptera sp. BOLD:AAH5566','species'),(847417,500585,'Lepidoptera sp. BOLD:AAH5567','species'),(847418,500585,'Lepidoptera sp. BOLD:AAH5568','species'),(847419,500585,'Lepidoptera sp. BOLD:AAH5569','species'),(847420,500585,'Lepidoptera sp. BOLD:AAH5570','species'),(847421,500585,'Lepidoptera sp. BOLD:AAH5571','species'),(847422,500585,'Lepidoptera sp. BOLD:AAH5572','species'),(847423,500585,'Lepidoptera sp. BOLD:AAH5573','species'),(847424,500585,'Lepidoptera sp. BOLD:AAH5574','species'),(847425,500585,'Lepidoptera sp. BOLD:AAH5575','species'),(847426,500585,'Lepidoptera sp. BOLD:AAH5576','species'),(847427,500585,'Lepidoptera sp. BOLD:AAH5577','species'),(847428,500585,'Lepidoptera sp. BOLD:AAH5578','species'),(847429,500585,'Lepidoptera sp. BOLD:AAH5579','species'),(847430,500585,'Lepidoptera sp. BOLD:AAH5580','species'),(847431,500585,'Lepidoptera sp. BOLD:AAH5581','species'),(847432,500585,'Lepidoptera sp. BOLD:AAH5582','species'),(847433,500585,'Lepidoptera sp. BOLD:AAH5583','species'),(847434,500585,'Lepidoptera sp. BOLD:AAH5585','species'),(847435,500585,'Lepidoptera sp. BOLD:AAH5586','species'),(847436,500585,'Lepidoptera sp. BOLD:AAH5587','species'),(847437,500585,'Lepidoptera sp. BOLD:AAH5588','species'),(847438,500585,'Lepidoptera sp. BOLD:AAH5589','species'),(847439,500585,'Lepidoptera sp. BOLD:AAH5590','species'),(847440,500585,'Lepidoptera sp. BOLD:AAH5591','species'),(847441,500585,'Lepidoptera sp. BOLD:AAH5592','species'),(847442,500585,'Lepidoptera sp. BOLD:AAH5593','species'),(847443,500585,'Lepidoptera sp. BOLD:AAH5594','species'),(847444,500585,'Lepidoptera sp. BOLD:AAH5595','species'),(847445,500585,'Lepidoptera sp. BOLD:AAH5596','species'),(847446,500585,'Lepidoptera sp. BOLD:AAH5597','species'),(847447,500585,'Lepidoptera sp. BOLD:AAH5598','species'),(847448,500585,'Lepidoptera sp. BOLD:AAH5599','species'),(847449,500585,'Lepidoptera sp. BOLD:AAH5600','species'),(847450,500585,'Lepidoptera sp. BOLD:AAH5601','species'),(847451,500585,'Lepidoptera sp. BOLD:AAH5602','species'),(847452,500585,'Lepidoptera sp. BOLD:AAH5603','species'),(847453,500585,'Lepidoptera sp. BOLD:AAH5604','species'),(847454,500585,'Lepidoptera sp. BOLD:AAH5605','species'),(847455,500585,'Lepidoptera sp. BOLD:AAH5606','species'),(847456,500585,'Lepidoptera sp. BOLD:AAH5607','species'),(847457,500585,'Lepidoptera sp. BOLD:AAH5608','species'),(847458,500585,'Lepidoptera sp. BOLD:AAH5609','species'),(847459,500585,'Lepidoptera sp. BOLD:AAH5610','species'),(847460,500585,'Lepidoptera sp. BOLD:AAH5611','species'),(847461,500585,'Lepidoptera sp. BOLD:AAH5612','species'),(847462,500585,'Lepidoptera sp. BOLD:AAH5613','species'),(847463,500585,'Lepidoptera sp. BOLD:AAH5614','species'),(847464,500585,'Lepidoptera sp. BOLD:AAH5615','species'),(847465,500585,'Lepidoptera sp. BOLD:AAH5616','species'),(847466,500585,'Lepidoptera sp. BOLD:AAH5617','species'),(847467,500585,'Lepidoptera sp. BOLD:AAH5618','species'),(847468,500585,'Lepidoptera sp. BOLD:AAH5619','species'),(847469,500585,'Lepidoptera sp. BOLD:AAH5620','species'),(847470,500585,'Lepidoptera sp. BOLD:AAH5621','species'),(847471,500585,'Lepidoptera sp. BOLD:AAH5622','species'),(847472,500585,'Lepidoptera sp. BOLD:AAH5623','species'),(847473,500585,'Lepidoptera sp. BOLD:AAH5624','species'),(847474,500585,'Lepidoptera sp. BOLD:AAH5625','species'),(847475,500585,'Lepidoptera sp. BOLD:AAH5626','species'),(847476,500585,'Lepidoptera sp. BOLD:AAH5627','species'),(847477,500585,'Lepidoptera sp. BOLD:AAH5628','species'),(847478,500585,'Lepidoptera sp. BOLD:AAH5629','species'),(847479,500585,'Lepidoptera sp. BOLD:AAH5630','species'),(847480,500585,'Lepidoptera sp. BOLD:AAH5631','species'),(847481,500585,'Lepidoptera sp. BOLD:AAH5632','species'),(847482,500585,'Lepidoptera sp. BOLD:AAH5633','species'),(847483,500585,'Lepidoptera sp. BOLD:AAH5634','species'),(847484,500585,'Lepidoptera sp. BOLD:AAH5635','species'),(847485,500585,'Lepidoptera sp. BOLD:AAH5636','species'),(847486,500585,'Lepidoptera sp. BOLD:AAH5637','species'),(847487,500585,'Lepidoptera sp. BOLD:AAH5638','species'),(847488,500585,'Lepidoptera sp. BOLD:AAH5639','species'),(847489,500585,'Lepidoptera sp. BOLD:AAH5640','species'),(847490,500585,'Lepidoptera sp. BOLD:AAH5641','species'),(847491,500585,'Lepidoptera sp. BOLD:AAH5642','species'),(847492,500585,'Lepidoptera sp. BOLD:AAH5643','species'),(847493,500585,'Lepidoptera sp. BOLD:AAH5644','species'),(847494,500585,'Lepidoptera sp. BOLD:AAH5645','species'),(847495,500585,'Lepidoptera sp. BOLD:AAH5646','species'),(847496,500585,'Lepidoptera sp. BOLD:AAH5647','species'),(847497,500585,'Lepidoptera sp. BOLD:AAH5648','species'),(847498,500585,'Lepidoptera sp. BOLD:AAH5649','species'),(847499,500585,'Lepidoptera sp. BOLD:AAH5650','species'),(847500,500585,'Lepidoptera sp. BOLD:AAH5651','species'),(847501,500585,'Lepidoptera sp. BOLD:AAH5652','species'),(847502,500585,'Lepidoptera sp. BOLD:AAH5653','species'),(847503,500585,'Lepidoptera sp. BOLD:AAH5654','species'),(847504,500585,'Lepidoptera sp. BOLD:AAH5655','species'),(847505,500585,'Lepidoptera sp. BOLD:AAH5656','species'),(847506,500585,'Lepidoptera sp. BOLD:AAH5657','species'),(847507,500585,'Lepidoptera sp. BOLD:AAH5658','species'),(847508,500585,'Lepidoptera sp. BOLD:AAH5659','species'),(847509,500585,'Lepidoptera sp. BOLD:AAH5660','species'),(847510,500585,'Lepidoptera sp. BOLD:AAH5661','species'),(847511,500585,'Lepidoptera sp. BOLD:AAH5662','species'),(847512,500585,'Lepidoptera sp. BOLD:AAH5663','species'),(847513,500585,'Lepidoptera sp. BOLD:AAH5664','species'),(847514,500585,'Lepidoptera sp. BOLD:AAH5665','species'),(847515,500585,'Lepidoptera sp. BOLD:AAH5666','species'),(847516,500585,'Lepidoptera sp. BOLD:AAH5667','species'),(847517,500585,'Lepidoptera sp. BOLD:AAH5668','species'),(847518,500585,'Lepidoptera sp. BOLD:AAH5669','species'),(847519,500585,'Lepidoptera sp. BOLD:AAH5670','species'),(847520,500585,'Lepidoptera sp. BOLD:AAH5672','species'),(847521,500585,'Lepidoptera sp. BOLD:AAH5673','species'),(847522,500585,'Lepidoptera sp. BOLD:AAH5674','species'),(847523,500585,'Lepidoptera sp. BOLD:AAH5675','species'),(847524,500585,'Lepidoptera sp. BOLD:AAH5676','species'),(847525,500585,'Lepidoptera sp. BOLD:AAH5677','species'),(847526,500585,'Lepidoptera sp. BOLD:AAH5678','species'),(847527,500585,'Lepidoptera sp. BOLD:AAH5679','species'),(847528,500585,'Lepidoptera sp. BOLD:AAH5680','species'),(847529,500585,'Lepidoptera sp. BOLD:AAH5681','species'),(847530,500585,'Lepidoptera sp. BOLD:AAH5682','species'),(847531,500585,'Lepidoptera sp. BOLD:AAH5683','species'),(847532,500585,'Lepidoptera sp. BOLD:AAH5684','species'),(847533,500585,'Lepidoptera sp. BOLD:AAH5685','species'),(847534,500585,'Lepidoptera sp. BOLD:AAH5686','species'),(847535,500585,'Lepidoptera sp. BOLD:AAH5687','species'),(847536,500585,'Lepidoptera sp. BOLD:AAH5688','species'),(847537,500585,'Lepidoptera sp. BOLD:AAH5689','species'),(847538,500585,'Lepidoptera sp. BOLD:AAH5690','species'),(847539,500585,'Lepidoptera sp. BOLD:AAH5691','species'),(847540,500585,'Lepidoptera sp. BOLD:AAH5692','species'),(847541,500585,'Lepidoptera sp. BOLD:AAH5693','species'),(847542,500585,'Lepidoptera sp. BOLD:AAH5694','species'),(847543,500585,'Lepidoptera sp. BOLD:AAH5695','species'),(847544,500585,'Lepidoptera sp. BOLD:AAH5696','species'),(847545,500585,'Lepidoptera sp. BOLD:AAH5697','species'),(847546,500585,'Lepidoptera sp. BOLD:AAH5698','species'),(847547,500585,'Lepidoptera sp. BOLD:AAH5699','species'),(847548,500585,'Lepidoptera sp. BOLD:AAH5700','species'),(847549,500585,'Lepidoptera sp. BOLD:AAH5701','species'),(847550,500585,'Lepidoptera sp. BOLD:AAH5702','species'),(847551,500585,'Lepidoptera sp. BOLD:AAH5703','species'),(847552,500585,'Lepidoptera sp. BOLD:AAH5704','species'),(847553,500585,'Lepidoptera sp. BOLD:AAH5705','species'),(847554,500585,'Lepidoptera sp. BOLD:AAH5706','species'),(847555,500585,'Lepidoptera sp. BOLD:AAH5707','species'),(847556,500585,'Lepidoptera sp. BOLD:AAH5708','species'),(847557,500585,'Lepidoptera sp. BOLD:AAH5709','species'),(847558,500585,'Lepidoptera sp. BOLD:AAH5710','species'),(847559,500585,'Lepidoptera sp. BOLD:AAH5711','species'),(847560,500585,'Lepidoptera sp. BOLD:AAH5712','species'),(847561,500585,'Lepidoptera sp. BOLD:AAH5713','species'),(847562,500585,'Lepidoptera sp. BOLD:AAH5714','species'),(847563,500585,'Lepidoptera sp. BOLD:AAH5715','species'),(847564,500585,'Lepidoptera sp. BOLD:AAH5716','species'),(847565,500585,'Lepidoptera sp. BOLD:AAH5717','species'),(847566,500585,'Lepidoptera sp. BOLD:AAH5718','species'),(847567,500585,'Lepidoptera sp. BOLD:AAH5719','species'),(847568,500585,'Lepidoptera sp. BOLD:AAH5720','species'),(847569,500585,'Lepidoptera sp. BOLD:AAH5721','species'),(847570,500585,'Lepidoptera sp. BOLD:AAH5722','species'),(847571,500585,'Lepidoptera sp. BOLD:AAH5723','species'),(847572,500585,'Lepidoptera sp. BOLD:AAH5724','species'),(847573,500585,'Lepidoptera sp. BOLD:AAH5725','species'),(847574,500585,'Lepidoptera sp. BOLD:AAH5726','species'),(847575,500585,'Lepidoptera sp. BOLD:AAH5727','species'),(847576,500585,'Lepidoptera sp. BOLD:AAH5728','species'),(847577,500585,'Lepidoptera sp. BOLD:AAH5729','species'),(847578,500585,'Lepidoptera sp. BOLD:AAH5730','species'),(847579,500585,'Lepidoptera sp. BOLD:AAH5731','species'),(847580,500585,'Lepidoptera sp. BOLD:AAH5732','species'),(847581,500585,'Lepidoptera sp. BOLD:AAH5733','species'),(847582,500585,'Lepidoptera sp. BOLD:AAH5734','species'),(847583,500585,'Lepidoptera sp. BOLD:AAH5735','species'),(847584,500585,'Lepidoptera sp. BOLD:AAH5736','species'),(847585,500585,'Lepidoptera sp. BOLD:AAH5737','species'),(847586,500585,'Lepidoptera sp. BOLD:AAH5738','species'),(847587,500585,'Lepidoptera sp. BOLD:AAH5739','species'),(847588,500585,'Lepidoptera sp. BOLD:AAH5740','species'),(847589,500585,'Lepidoptera sp. BOLD:AAH5741','species'),(847590,500585,'Lepidoptera sp. BOLD:AAH5742','species'),(847591,500585,'Lepidoptera sp. BOLD:AAH5744','species'),(847592,500585,'Lepidoptera sp. BOLD:AAH5745','species'),(847593,500585,'Lepidoptera sp. BOLD:AAH5746','species'),(847594,500585,'Lepidoptera sp. BOLD:AAH5747','species'),(847595,500585,'Lepidoptera sp. BOLD:AAH5748','species'),(847596,500585,'Lepidoptera sp. BOLD:AAH5749','species'),(847597,500585,'Lepidoptera sp. BOLD:AAH5750','species'),(847598,500585,'Lepidoptera sp. BOLD:AAH5751','species'),(847599,500585,'Lepidoptera sp. BOLD:AAH5752','species'),(847600,500585,'Lepidoptera sp. BOLD:AAH5760','species'),(847601,500585,'Lepidoptera sp. BOLD:AAH5761','species'),(847602,500585,'Lepidoptera sp. BOLD:AAH5762','species'),(847603,500585,'Lepidoptera sp. BOLD:AAH5763','species'),(847604,500585,'Lepidoptera sp. BOLD:AAH5764','species'),(847605,500585,'Lepidoptera sp. BOLD:AAH5765','species'),(847606,500585,'Lepidoptera sp. BOLD:AAH5766','species'),(847607,500585,'Lepidoptera sp. BOLD:AAH5767','species'),(847608,500585,'Lepidoptera sp. BOLD:AAH5768','species'),(847609,500585,'Lepidoptera sp. BOLD:AAH5769','species'),(847610,500585,'Lepidoptera sp. BOLD:AAH5770','species'),(847611,500585,'Lepidoptera sp. BOLD:AAH5771','species'),(847612,500585,'Lepidoptera sp. BOLD:AAH5772','species'),(847613,500585,'Lepidoptera sp. BOLD:AAH5773','species'),(847614,500585,'Lepidoptera sp. BOLD:AAH5774','species'),(847615,500585,'Lepidoptera sp. BOLD:AAH5775','species'),(847616,500585,'Lepidoptera sp. BOLD:AAH5776','species'),(847617,500585,'Lepidoptera sp. BOLD:AAH5777','species'),(847618,500585,'Lepidoptera sp. BOLD:AAH5778','species'),(847619,500585,'Lepidoptera sp. BOLD:AAH5779','species'),(847620,500585,'Lepidoptera sp. BOLD:AAH5780','species'),(847621,500585,'Lepidoptera sp. BOLD:AAH5781','species'),(847622,500585,'Lepidoptera sp. BOLD:AAH5782','species'),(847623,500585,'Lepidoptera sp. BOLD:AAH5783','species'),(847624,500585,'Lepidoptera sp. BOLD:AAH5784','species'),(847625,500585,'Lepidoptera sp. BOLD:AAH5786','species'),(847626,500585,'Lepidoptera sp. BOLD:AAH5787','species'),(847627,500585,'Lepidoptera sp. BOLD:AAH5788','species'),(847628,500585,'Lepidoptera sp. BOLD:AAH5789','species'),(847629,500585,'Lepidoptera sp. BOLD:AAH5790','species'),(847630,500585,'Lepidoptera sp. BOLD:AAH5791','species'),(847631,500585,'Lepidoptera sp. BOLD:AAH5792','species'),(847632,500585,'Lepidoptera sp. BOLD:AAH5793','species'),(847633,500585,'Lepidoptera sp. BOLD:AAH5794','species'),(847634,500585,'Lepidoptera sp. BOLD:AAH5795','species'),(847635,500585,'Lepidoptera sp. BOLD:AAH5796','species'),(847636,500585,'Lepidoptera sp. BOLD:AAH5797','species'),(847637,500585,'Lepidoptera sp. BOLD:AAH5798','species'),(847638,500585,'Lepidoptera sp. BOLD:AAH5799','species'),(847639,500585,'Lepidoptera sp. BOLD:AAH5800','species'),(847640,500585,'Lepidoptera sp. BOLD:AAH5801','species'),(847641,500585,'Lepidoptera sp. BOLD:AAH5802','species'),(847642,500585,'Lepidoptera sp. BOLD:AAH5803','species'),(847643,500585,'Lepidoptera sp. BOLD:AAH5804','species'),(847644,500585,'Lepidoptera sp. BOLD:AAH5805','species'),(847645,500585,'Lepidoptera sp. BOLD:AAH5806','species'),(847646,500585,'Lepidoptera sp. BOLD:AAH5807','species'),(847647,500585,'Lepidoptera sp. BOLD:AAH5808','species'),(847648,500585,'Lepidoptera sp. BOLD:AAH5809','species'),(847649,500585,'Lepidoptera sp. BOLD:AAH5810','species'),(847650,500585,'Lepidoptera sp. BOLD:AAH5811','species'),(847651,500585,'Lepidoptera sp. BOLD:AAH5812','species'),(847652,500585,'Lepidoptera sp. BOLD:AAH5813','species'),(847653,500585,'Lepidoptera sp. BOLD:AAH5814','species'),(847654,500585,'Lepidoptera sp. BOLD:AAH5815','species'),(847655,500585,'Lepidoptera sp. BOLD:AAH5816','species'),(847656,500585,'Lepidoptera sp. BOLD:AAH5817','species'),(847657,500585,'Lepidoptera sp. BOLD:AAH5818','species'),(847658,500585,'Lepidoptera sp. BOLD:AAH5819','species'),(847659,500585,'Lepidoptera sp. BOLD:AAH5821','species'),(847660,500585,'Lepidoptera sp. BOLD:AAH5822','species'),(847661,500585,'Lepidoptera sp. BOLD:AAH5823','species'),(847662,500585,'Lepidoptera sp. BOLD:AAH5824','species'),(847663,500585,'Lepidoptera sp. BOLD:AAH5825','species'),(847664,500585,'Lepidoptera sp. BOLD:AAH5826','species'),(847665,500585,'Lepidoptera sp. BOLD:AAH5827','species'),(847666,500585,'Lepidoptera sp. BOLD:AAH5828','species'),(847667,500585,'Lepidoptera sp. BOLD:AAH5829','species'),(847668,500585,'Lepidoptera sp. BOLD:AAH5830','species'),(847669,500585,'Lepidoptera sp. BOLD:AAH5831','species'),(847670,500585,'Lepidoptera sp. BOLD:AAH5832','species'),(847671,500585,'Lepidoptera sp. BOLD:AAH5833','species'),(847672,500585,'Lepidoptera sp. BOLD:AAH5834','species'),(847673,500585,'Lepidoptera sp. BOLD:AAH5835','species'),(847674,500585,'Lepidoptera sp. BOLD:AAH5836','species'),(847675,500585,'Lepidoptera sp. BOLD:AAH5837','species'),(847676,500585,'Lepidoptera sp. BOLD:AAH5838','species'),(847677,500585,'Lepidoptera sp. BOLD:AAH5839','species'),(847678,500585,'Lepidoptera sp. BOLD:AAH5840','species'),(847679,500585,'Lepidoptera sp. BOLD:AAH5841','species'),(847680,500585,'Lepidoptera sp. BOLD:AAH5842','species'),(847681,500585,'Lepidoptera sp. BOLD:AAH5843','species'),(847682,500585,'Lepidoptera sp. BOLD:AAH5844','species'),(847683,500585,'Lepidoptera sp. BOLD:AAH5845','species'),(847684,500585,'Lepidoptera sp. BOLD:AAH5846','species'),(847685,500585,'Lepidoptera sp. BOLD:AAH5847','species'),(847686,500585,'Lepidoptera sp. BOLD:AAH5848','species'),(847687,500585,'Lepidoptera sp. BOLD:AAH5849','species'),(847688,500585,'Lepidoptera sp. BOLD:AAH5850','species'),(847689,500585,'Lepidoptera sp. BOLD:AAH5851','species'),(847690,500585,'Lepidoptera sp. BOLD:AAH5852','species'),(847691,500585,'Lepidoptera sp. BOLD:AAH5853','species'),(847692,500585,'Lepidoptera sp. BOLD:AAH5854','species'),(847693,500585,'Lepidoptera sp. BOLD:AAH5855','species'),(847694,500585,'Lepidoptera sp. BOLD:AAH5856','species'),(847695,500585,'Lepidoptera sp. BOLD:AAH5857','species'),(847696,500585,'Lepidoptera sp. BOLD:AAH5858','species'),(847697,500585,'Lepidoptera sp. BOLD:AAH5859','species'),(847698,500585,'Lepidoptera sp. BOLD:AAH5860','species'),(847699,500585,'Lepidoptera sp. BOLD:AAH5861','species'),(847700,500585,'Lepidoptera sp. BOLD:AAH5862','species'),(847701,500585,'Lepidoptera sp. BOLD:AAH5863','species'),(847702,500585,'Lepidoptera sp. BOLD:AAH5864','species'),(847703,500585,'Lepidoptera sp. BOLD:AAH5865','species'),(847704,500585,'Lepidoptera sp. BOLD:AAH5866','species'),(847705,500585,'Lepidoptera sp. BOLD:AAH5867','species'),(847706,500585,'Lepidoptera sp. BOLD:AAH5868','species'),(847707,500585,'Lepidoptera sp. BOLD:AAH5869','species'),(847708,500585,'Lepidoptera sp. BOLD:AAH5870','species'),(847709,500585,'Lepidoptera sp. BOLD:AAH5871','species'),(847710,500585,'Lepidoptera sp. BOLD:AAH5872','species'),(847711,500585,'Lepidoptera sp. BOLD:AAH5873','species'),(847712,500585,'Lepidoptera sp. BOLD:AAH5874','species'),(847713,500585,'Lepidoptera sp. BOLD:AAH5875','species'),(847714,500585,'Lepidoptera sp. BOLD:AAH5876','species'),(847715,500585,'Lepidoptera sp. BOLD:AAH5877','species'),(847716,500585,'Lepidoptera sp. BOLD:AAH5878','species'),(847717,500585,'Lepidoptera sp. BOLD:AAH5879','species'),(847718,500585,'Lepidoptera sp. BOLD:AAH5880','species'),(847719,500585,'Lepidoptera sp. BOLD:AAH5881','species'),(847720,500585,'Lepidoptera sp. BOLD:AAH5882','species'),(847721,500585,'Lepidoptera sp. BOLD:AAH5883','species'),(847722,500585,'Lepidoptera sp. BOLD:AAH5884','species'),(847723,500585,'Lepidoptera sp. BOLD:AAH5885','species'),(847724,500585,'Lepidoptera sp. BOLD:AAH5886','species'),(847725,500585,'Lepidoptera sp. BOLD:AAH5887','species'),(847726,500585,'Lepidoptera sp. BOLD:AAH5888','species'),(847727,500585,'Lepidoptera sp. BOLD:AAH5889','species'),(847728,500585,'Lepidoptera sp. BOLD:AAH5890','species'),(847729,500585,'Lepidoptera sp. BOLD:AAH5891','species'),(847730,500585,'Lepidoptera sp. BOLD:AAH5892','species'),(847731,500585,'Lepidoptera sp. BOLD:AAH5893','species'),(847732,500585,'Lepidoptera sp. BOLD:AAH5894','species'),(847733,500585,'Lepidoptera sp. BOLD:AAH5895','species'),(847734,500585,'Lepidoptera sp. BOLD:AAH5896','species'),(847735,500585,'Lepidoptera sp. BOLD:AAH5897','species'),(847736,500585,'Lepidoptera sp. BOLD:AAH5898','species'),(847737,500585,'Lepidoptera sp. BOLD:AAH5899','species'),(847738,500585,'Lepidoptera sp. BOLD:AAH5900','species'),(847739,500585,'Lepidoptera sp. BOLD:AAH5901','species'),(847740,500585,'Lepidoptera sp. BOLD:AAH5902','species'),(847741,500585,'Lepidoptera sp. BOLD:AAH5904','species'),(847742,500585,'Lepidoptera sp. BOLD:AAH5905','species'),(847743,500585,'Lepidoptera sp. BOLD:AAH5906','species'),(847744,500585,'Lepidoptera sp. BOLD:AAH5907','species'),(847745,500585,'Lepidoptera sp. BOLD:AAH5908','species'),(847746,500585,'Lepidoptera sp. BOLD:AAH5909','species'),(847747,500585,'Lepidoptera sp. BOLD:AAH5910','species'),(847748,500585,'Lepidoptera sp. BOLD:AAH5911','species'),(847749,500585,'Lepidoptera sp. BOLD:AAH5912','species'),(847750,500585,'Lepidoptera sp. BOLD:AAH5913','species'),(847751,500585,'Lepidoptera sp. BOLD:AAH5914','species'),(847752,500585,'Lepidoptera sp. BOLD:AAH5915','species'),(847753,500585,'Lepidoptera sp. BOLD:AAH5917','species'),(847754,500585,'Lepidoptera sp. BOLD:AAH5918','species'),(847755,500585,'Lepidoptera sp. BOLD:AAH5920','species'),(847756,500585,'Lepidoptera sp. BOLD:AAH5921','species'),(847757,500585,'Lepidoptera sp. BOLD:AAH5922','species'),(847758,500585,'Lepidoptera sp. BOLD:AAH5923','species'),(847759,500585,'Lepidoptera sp. BOLD:AAH5924','species'),(847760,500585,'Lepidoptera sp. BOLD:AAH5925','species'),(847761,500585,'Lepidoptera sp. BOLD:AAH5926','species'),(847762,500585,'Lepidoptera sp. BOLD:AAH5927','species'),(847763,500585,'Lepidoptera sp. BOLD:AAH5928','species'),(847764,500585,'Lepidoptera sp. BOLD:AAH5929','species'),(847765,500585,'Lepidoptera sp. BOLD:AAH5930','species'),(847766,500585,'Lepidoptera sp. BOLD:AAH5931','species'),(847767,500585,'Lepidoptera sp. BOLD:AAH5932','species'),(847768,500585,'Lepidoptera sp. BOLD:AAH5933','species'),(847769,500585,'Lepidoptera sp. BOLD:AAH5934','species'),(847770,500585,'Lepidoptera sp. BOLD:AAH5935','species'),(847771,500585,'Lepidoptera sp. BOLD:AAH5936','species'),(847772,500585,'Lepidoptera sp. BOLD:AAH5937','species'),(847773,500585,'Lepidoptera sp. BOLD:AAH5938','species'),(847774,500585,'Lepidoptera sp. BOLD:AAH5939','species'),(847775,500585,'Lepidoptera sp. BOLD:AAH5940','species'),(847776,500585,'Lepidoptera sp. BOLD:AAH5941','species'),(847777,500585,'Lepidoptera sp. BOLD:AAH5942','species'),(847778,500585,'Lepidoptera sp. BOLD:AAH5943','species'),(847779,500585,'Lepidoptera sp. BOLD:AAH5944','species'),(847780,500585,'Lepidoptera sp. BOLD:AAH5945','species'),(847781,500585,'Lepidoptera sp. BOLD:AAH5946','species'),(847782,500585,'Lepidoptera sp. BOLD:AAH5947','species'),(847783,500585,'Lepidoptera sp. BOLD:AAH5948','species'),(847784,500585,'Lepidoptera sp. BOLD:AAH5949','species'),(847785,500585,'Lepidoptera sp. BOLD:AAH5950','species'),(847786,500585,'Lepidoptera sp. BOLD:AAH5951','species'),(847787,500585,'Lepidoptera sp. BOLD:AAH5952','species'),(847788,500585,'Lepidoptera sp. BOLD:AAH5953','species'),(847789,500585,'Lepidoptera sp. BOLD:AAH5954','species'),(847790,500585,'Lepidoptera sp. BOLD:AAH5955','species'),(847791,500585,'Lepidoptera sp. BOLD:AAH5956','species'),(847792,500585,'Lepidoptera sp. BOLD:AAH5957','species'),(847793,500585,'Lepidoptera sp. BOLD:AAH5958','species'),(847794,500585,'Lepidoptera sp. BOLD:AAH5959','species'),(847795,500585,'Lepidoptera sp. BOLD:AAH5960','species'),(847796,500585,'Lepidoptera sp. BOLD:AAH5961','species'),(847797,500585,'Lepidoptera sp. BOLD:AAH5962','species'),(847798,500585,'Lepidoptera sp. BOLD:AAH5963','species'),(847799,500585,'Lepidoptera sp. BOLD:AAH5964','species'),(847800,500585,'Lepidoptera sp. BOLD:AAH5965','species'),(847801,500585,'Lepidoptera sp. BOLD:AAH5966','species'),(847802,500585,'Lepidoptera sp. BOLD:AAH5967','species'),(847803,500585,'Lepidoptera sp. BOLD:AAH5968','species'),(847804,500585,'Lepidoptera sp. BOLD:AAH5969','species'),(847805,500585,'Lepidoptera sp. BOLD:AAH5970','species'),(847806,500585,'Lepidoptera sp. BOLD:AAH5971','species'),(847807,500585,'Lepidoptera sp. BOLD:AAH5972','species'),(847808,500585,'Lepidoptera sp. BOLD:AAH5973','species'),(847809,500585,'Lepidoptera sp. BOLD:AAH5974','species'),(847810,500585,'Lepidoptera sp. BOLD:AAH5975','species'),(847811,500585,'Lepidoptera sp. BOLD:AAH5976','species'),(847812,500585,'Lepidoptera sp. BOLD:AAH5977','species'),(847813,500585,'Lepidoptera sp. BOLD:AAH5978','species'),(847814,500585,'Lepidoptera sp. BOLD:AAH5979','species'),(847815,500585,'Lepidoptera sp. BOLD:AAH5980','species'),(847816,500585,'Lepidoptera sp. BOLD:AAH5981','species'),(847817,500585,'Lepidoptera sp. BOLD:AAH5982','species'),(847818,500585,'Lepidoptera sp. BOLD:AAH5983','species'),(847819,500585,'Lepidoptera sp. BOLD:AAH5984','species'),(847820,500585,'Lepidoptera sp. BOLD:AAH5985','species'),(847821,500585,'Lepidoptera sp. BOLD:AAH5986','species'),(847822,500585,'Lepidoptera sp. BOLD:AAH5987','species'),(847823,500585,'Lepidoptera sp. BOLD:AAH5988','species'),(847824,500585,'Lepidoptera sp. BOLD:AAH5989','species'),(847825,500585,'Lepidoptera sp. BOLD:AAH5990','species'),(847826,500585,'Lepidoptera sp. BOLD:AAH5991','species'),(847827,500585,'Lepidoptera sp. BOLD:AAH5992','species'),(847828,500585,'Lepidoptera sp. BOLD:AAH5993','species'),(847829,500585,'Lepidoptera sp. BOLD:AAH5994','species'),(847830,500585,'Lepidoptera sp. BOLD:AAH5995','species'),(847831,500585,'Lepidoptera sp. BOLD:AAH5996','species'),(847832,500585,'Lepidoptera sp. BOLD:AAH5997','species'),(847833,500585,'Lepidoptera sp. BOLD:AAH5998','species'),(847834,500585,'Lepidoptera sp. BOLD:AAH5999','species'),(847835,500585,'Lepidoptera sp. BOLD:AAH6000','species'),(847836,500585,'Lepidoptera sp. BOLD:AAH6001','species'),(847837,500585,'Lepidoptera sp. BOLD:AAH6002','species'),(847838,500585,'Lepidoptera sp. BOLD:AAH6003','species'),(847839,500585,'Lepidoptera sp. BOLD:AAH6004','species'),(847840,500585,'Lepidoptera sp. BOLD:AAH6005','species'),(847841,500585,'Lepidoptera sp. BOLD:AAH6006','species'),(847842,500585,'Lepidoptera sp. BOLD:AAH6007','species'),(847843,500585,'Lepidoptera sp. BOLD:AAH6008','species'),(847844,500585,'Lepidoptera sp. BOLD:AAH6009','species'),(847845,500585,'Lepidoptera sp. BOLD:AAH6010','species'),(847846,500585,'Lepidoptera sp. BOLD:AAH6011','species'),(847847,500585,'Lepidoptera sp. BOLD:AAH6012','species'),(847848,500585,'Lepidoptera sp. BOLD:AAH6013','species'),(847849,500585,'Lepidoptera sp. BOLD:AAH6014','species'),(847850,500585,'Lepidoptera sp. BOLD:AAH6015','species'),(847851,500585,'Lepidoptera sp. BOLD:AAH6016','species'),(847852,500585,'Lepidoptera sp. BOLD:AAH6017','species'),(847853,500585,'Lepidoptera sp. BOLD:AAH6018','species'),(847854,500585,'Lepidoptera sp. BOLD:AAH6019','species'),(847855,500585,'Lepidoptera sp. BOLD:AAH6020','species'),(847856,500585,'Lepidoptera sp. BOLD:AAH6021','species'),(847857,500585,'Lepidoptera sp. BOLD:AAH6022','species'),(847858,500585,'Lepidoptera sp. BOLD:AAH6023','species'),(847859,500585,'Lepidoptera sp. BOLD:AAH6024','species'),(847860,500585,'Lepidoptera sp. BOLD:AAH6025','species'),(847861,500585,'Lepidoptera sp. BOLD:AAH6026','species'),(847862,500585,'Lepidoptera sp. BOLD:AAH6027','species'),(847863,500585,'Lepidoptera sp. BOLD:AAH6033','species'),(847864,500585,'Lepidoptera sp. BOLD:AAH6088','species'),(847865,500585,'Lepidoptera sp. BOLD:AAH6108','species'),(847866,500585,'Lepidoptera sp. BOLD:AAH6147','species'),(847867,500585,'Lepidoptera sp. BOLD:AAH6195','species'),(847868,500585,'Lepidoptera sp. BOLD:AAH6196','species'),(847869,500585,'Lepidoptera sp. BOLD:AAH6294','species'),(847870,500585,'Lepidoptera sp. BOLD:AAH6299','species'),(847871,500585,'Lepidoptera sp. BOLD:AAH6326','species'),(847872,500585,'Lepidoptera sp. BOLD:AAH6425','species'),(847873,500585,'Lepidoptera sp. BOLD:AAH6658','species'),(847874,500585,'Lepidoptera sp. BOLD:AAH6659','species'),(847875,500585,'Lepidoptera sp. BOLD:AAH6717','species'),(847876,500585,'Lepidoptera sp. BOLD:AAH6727','species'),(847877,500585,'Lepidoptera sp. BOLD:AAH6728','species'),(847878,500585,'Lepidoptera sp. BOLD:AAH6729','species'),(847879,500585,'Lepidoptera sp. BOLD:AAH6730','species'),(847880,500585,'Lepidoptera sp. BOLD:AAH6732','species'),(847881,500585,'Lepidoptera sp. BOLD:AAH6733','species'),(847882,500585,'Lepidoptera sp. BOLD:AAH6734','species'),(847883,500585,'Lepidoptera sp. BOLD:AAH6735','species'),(847884,500585,'Lepidoptera sp. BOLD:AAH6736','species'),(847885,500585,'Lepidoptera sp. BOLD:AAH6737','species'),(847886,500585,'Lepidoptera sp. BOLD:AAH6738','species'),(847887,500585,'Lepidoptera sp. BOLD:AAH6739','species'),(847888,500585,'Lepidoptera sp. BOLD:AAH6742','species'),(847889,500585,'Lepidoptera sp. BOLD:AAH6744','species'),(847890,500585,'Lepidoptera sp. BOLD:AAH6746','species'),(847891,500585,'Lepidoptera sp. BOLD:AAH6747','species'),(847892,500585,'Lepidoptera sp. BOLD:AAH6748','species'),(847893,500585,'Lepidoptera sp. BOLD:AAH6749','species'),(847894,500585,'Lepidoptera sp. BOLD:AAH6763','species'),(847895,500585,'Lepidoptera sp. BOLD:AAH6764','species'),(847896,500585,'Lepidoptera sp. BOLD:AAH6765','species'),(847897,500585,'Lepidoptera sp. BOLD:AAH6766','species'),(847898,500585,'Lepidoptera sp. BOLD:AAH6864','species'),(847899,500585,'Lepidoptera sp. BOLD:AAH6865','species'),(847900,500585,'Lepidoptera sp. BOLD:AAH6866','species'),(847901,500585,'Lepidoptera sp. BOLD:AAH6867','species'),(847902,500585,'Lepidoptera sp. BOLD:AAH6981','species'),(847903,500585,'Lepidoptera sp. BOLD:AAH7006','species'),(847904,500585,'Lepidoptera sp. BOLD:AAH7014','species'),(847905,500585,'Lepidoptera sp. BOLD:AAH7015','species'),(847906,500585,'Lepidoptera sp. BOLD:AAH7016','species'),(847907,500585,'Lepidoptera sp. BOLD:AAH7017','species'),(847908,500585,'Lepidoptera sp. BOLD:AAH7018','species'),(847909,500585,'Lepidoptera sp. BOLD:AAH7022','species'),(847910,500585,'Lepidoptera sp. BOLD:AAH7051','species'),(847911,500585,'Lepidoptera sp. BOLD:AAH7181','species'),(847912,500585,'Lepidoptera sp. BOLD:AAH7209','species'),(847913,500585,'Lepidoptera sp. BOLD:AAH7211','species'),(847914,500585,'Lepidoptera sp. BOLD:AAH7247','species'),(847915,500585,'Lepidoptera sp. BOLD:AAH7250','species'),(847916,500585,'Lepidoptera sp. BOLD:AAH7251','species'),(847917,500585,'Lepidoptera sp. BOLD:AAH7324','species'),(847918,500585,'Lepidoptera sp. BOLD:AAH7326','species'),(847919,500585,'Lepidoptera sp. BOLD:AAH7327','species'),(847920,500585,'Lepidoptera sp. BOLD:AAH7328','species'),(847921,500585,'Lepidoptera sp. BOLD:AAH7329','species'),(847922,500585,'Lepidoptera sp. BOLD:AAH7331','species'),(847923,500585,'Lepidoptera sp. BOLD:AAH7332','species'),(847924,500585,'Lepidoptera sp. BOLD:AAH7333','species'),(847925,500585,'Lepidoptera sp. BOLD:AAH7334','species'),(847926,500585,'Lepidoptera sp. BOLD:AAH7335','species'),(847927,500585,'Lepidoptera sp. BOLD:AAH7336','species'),(847928,500585,'Lepidoptera sp. BOLD:AAH7337','species'),(847929,500585,'Lepidoptera sp. BOLD:AAH7338','species'),(847930,500585,'Lepidoptera sp. BOLD:AAH7339','species'),(847931,500585,'Lepidoptera sp. BOLD:AAH7340','species'),(847932,500585,'Lepidoptera sp. BOLD:AAH7341','species'),(847933,500585,'Lepidoptera sp. BOLD:AAH7342','species'),(847934,500585,'Lepidoptera sp. BOLD:AAH7343','species'),(847935,500585,'Lepidoptera sp. BOLD:AAH7344','species'),(847936,500585,'Lepidoptera sp. BOLD:AAH7345','species'),(847937,500585,'Lepidoptera sp. BOLD:AAH7346','species'),(847938,500585,'Lepidoptera sp. BOLD:AAH7347','species'),(847939,500585,'Lepidoptera sp. BOLD:AAH7353','species'),(847940,500585,'Lepidoptera sp. BOLD:AAH7367','species'),(847941,500585,'Lepidoptera sp. BOLD:AAH7368','species'),(847942,500585,'Lepidoptera sp. BOLD:AAH7369','species'),(847943,500585,'Lepidoptera sp. BOLD:AAH7370','species'),(847944,500585,'Lepidoptera sp. BOLD:AAH7371','species'),(847945,500585,'Lepidoptera sp. BOLD:AAH7372','species'),(847946,500585,'Lepidoptera sp. BOLD:AAH7373','species'),(847947,500585,'Lepidoptera sp. BOLD:AAH7374','species'),(847948,500585,'Lepidoptera sp. BOLD:AAH7375','species'),(847949,500585,'Lepidoptera sp. BOLD:AAH7376','species'),(847950,500585,'Lepidoptera sp. BOLD:AAH7377','species'),(847951,500585,'Lepidoptera sp. BOLD:AAH7378','species'),(847952,500585,'Lepidoptera sp. BOLD:AAH7379','species'),(847953,500585,'Lepidoptera sp. BOLD:AAH7380','species'),(847954,5598,'Alternaria sp. ALT39 SS-2010','species'),(847955,500585,'Lepidoptera sp. BOLD:AAH7381','species'),(847956,500585,'Lepidoptera sp. BOLD:AAH7382','species'),(847957,500585,'Lepidoptera sp. BOLD:AAH7383','species'),(847958,500585,'Lepidoptera sp. BOLD:AAH7384','species'),(847959,500585,'Lepidoptera sp. BOLD:AAH7385','species'),(847960,500585,'Lepidoptera sp. BOLD:AAH7411','species'),(847961,500585,'Lepidoptera sp. BOLD:AAH7412','species'),(847962,500585,'Lepidoptera sp. BOLD:AAH7413','species'),(847963,500585,'Lepidoptera sp. BOLD:AAH7415','species'),(847964,500585,'Lepidoptera sp. BOLD:AAH7416','species'),(847965,500585,'Lepidoptera sp. BOLD:AAH7417','species'),(847966,500585,'Lepidoptera sp. BOLD:AAH7418','species'),(847967,500585,'Lepidoptera sp. BOLD:AAH7419','species'),(847968,500585,'Lepidoptera sp. BOLD:AAH7420','species'),(847969,500585,'Lepidoptera sp. BOLD:AAH7421','species'),(847970,500585,'Lepidoptera sp. BOLD:AAH7422','species'),(847971,500585,'Lepidoptera sp. BOLD:AAH7454','species'),(847972,500585,'Lepidoptera sp. BOLD:AAH7474','species'),(847973,500585,'Lepidoptera sp. BOLD:AAH7476','species'),(847974,500585,'Lepidoptera sp. BOLD:AAH7562','species'),(847975,500585,'Lepidoptera sp. BOLD:AAH7571','species'),(847976,500585,'Lepidoptera sp. BOLD:AAH7577','species'),(847977,500585,'Lepidoptera sp. BOLD:AAH7578','species'),(847978,500585,'Lepidoptera sp. BOLD:AAH7579','species'),(847979,500585,'Lepidoptera sp. BOLD:AAH7595','species'),(847980,500585,'Lepidoptera sp. BOLD:AAH7601','species'),(847981,500585,'Lepidoptera sp. BOLD:AAH7604','species'),(847982,500585,'Lepidoptera sp. BOLD:AAH7605','species'),(847983,500585,'Lepidoptera sp. BOLD:AAH7623','species'),(847984,500585,'Lepidoptera sp. BOLD:AAH7624','species'),(847985,500585,'Lepidoptera sp. BOLD:AAH7625','species'),(847986,500585,'Lepidoptera sp. BOLD:AAH7656','species'),(847987,500585,'Lepidoptera sp. BOLD:AAH7657','species'),(847988,500585,'Lepidoptera sp. BOLD:AAH7658','species'),(847989,500585,'Lepidoptera sp. BOLD:AAH7671','species'),(847990,500585,'Lepidoptera sp. BOLD:AAH7703','species'),(847991,500585,'Lepidoptera sp. BOLD:AAH7712','species'),(847992,500585,'Lepidoptera sp. BOLD:AAH7732','species'),(847993,500585,'Lepidoptera sp. BOLD:AAH7735','species'),(847994,500585,'Lepidoptera sp. BOLD:AAH7740','species'),(847995,500585,'Lepidoptera sp. BOLD:AAH7742','species'),(847996,500585,'Lepidoptera sp. BOLD:AAH7753','species'),(847997,500585,'Lepidoptera sp. BOLD:AAH7763','species'),(847998,500585,'Lepidoptera sp. BOLD:AAH7766','species'),(847999,500585,'Lepidoptera sp. BOLD:AAH7769','species'),(848000,500585,'Lepidoptera sp. BOLD:AAH7770','species'),(848001,500585,'Lepidoptera sp. BOLD:AAH7771','species'),(848002,500585,'Lepidoptera sp. BOLD:AAH7794','species'),(848003,500585,'Lepidoptera sp. BOLD:AAH7795','species'),(848004,500585,'Lepidoptera sp. BOLD:AAH7820','species'),(848005,500585,'Lepidoptera sp. BOLD:AAH7821','species'),(848006,500585,'Lepidoptera sp. BOLD:AAH7897','species'),(848007,500585,'Lepidoptera sp. BOLD:AAH7901','species'),(848008,500585,'Lepidoptera sp. BOLD:AAH7902','species'),(848009,500585,'Lepidoptera sp. BOLD:AAH7906','species'),(848010,500585,'Lepidoptera sp. BOLD:AAH7907','species'),(848011,500585,'Lepidoptera sp. BOLD:AAH7924','species'),(848012,500585,'Lepidoptera sp. BOLD:AAH7951','species'),(848013,500585,'Lepidoptera sp. BOLD:AAH7952','species'),(848014,500585,'Lepidoptera sp. BOLD:AAH7981','species'),(848015,500585,'Lepidoptera sp. BOLD:AAH7982','species'),(848016,500585,'Lepidoptera sp. BOLD:AAH7989','species'),(848017,500585,'Lepidoptera sp. BOLD:AAH7990','species'),(848018,500585,'Lepidoptera sp. BOLD:AAH7994','species'),(848019,500585,'Lepidoptera sp. BOLD:AAH8008','species'),(848020,500585,'Lepidoptera sp. BOLD:AAH8013','species'),(848021,500585,'Lepidoptera sp. BOLD:AAH8053','species'),(848022,500585,'Lepidoptera sp. BOLD:AAH8071','species'),(848023,500585,'Lepidoptera sp. BOLD:AAH8102','species'),(848024,500585,'Lepidoptera sp. BOLD:AAH8105','species'),(848025,500585,'Lepidoptera sp. BOLD:AAH8116','species'),(848026,500585,'Lepidoptera sp. BOLD:AAH8123','species'),(848027,500585,'Lepidoptera sp. BOLD:AAH8124','species'),(848028,500585,'Lepidoptera sp. BOLD:AAH8127','species'),(848029,500585,'Lepidoptera sp. BOLD:AAH8150','species'),(848030,500585,'Lepidoptera sp. BOLD:AAH8151','species'),(848031,500585,'Lepidoptera sp. BOLD:AAH8170','species'),(848032,500585,'Lepidoptera sp. BOLD:AAH8171','species'),(848033,500585,'Lepidoptera sp. BOLD:AAH8174','species'),(848034,500585,'Lepidoptera sp. BOLD:AAH8179','species'),(848035,500585,'Lepidoptera sp. BOLD:AAH8221','species'),(848036,500585,'Lepidoptera sp. BOLD:AAH8228','species'),(848037,500585,'Lepidoptera sp. BOLD:AAH8233','species'),(848038,500585,'Lepidoptera sp. BOLD:AAH8237','species'),(848039,500585,'Lepidoptera sp. BOLD:AAH8255','species'),(848040,500585,'Lepidoptera sp. BOLD:AAH8261','species'),(848041,500585,'Lepidoptera sp. BOLD:AAH8262','species'),(848042,500585,'Lepidoptera sp. BOLD:AAH8299','species'),(848043,500585,'Lepidoptera sp. BOLD:AAH8307','species'),(848044,500585,'Lepidoptera sp. BOLD:AAH8309','species'),(848045,500585,'Lepidoptera sp. BOLD:AAH8327','species'),(848046,500585,'Lepidoptera sp. BOLD:AAH8335','species'),(848047,500585,'Lepidoptera sp. BOLD:AAH8341','species'),(848048,500585,'Lepidoptera sp. BOLD:AAH8342','species'),(848049,500585,'Lepidoptera sp. BOLD:AAH8347','species'),(848050,500585,'Lepidoptera sp. BOLD:AAH8369','species'),(848051,500585,'Lepidoptera sp. BOLD:AAH8371','species'),(848052,500585,'Lepidoptera sp. BOLD:AAH8372','species'),(848053,500585,'Lepidoptera sp. BOLD:AAH8383','species'),(848054,500585,'Lepidoptera sp. BOLD:AAH8391','species'),(848055,500585,'Lepidoptera sp. BOLD:AAH8394','species'),(848056,500585,'Lepidoptera sp. BOLD:AAH8420','species'),(848057,500585,'Lepidoptera sp. BOLD:AAH8431','species'),(848058,500585,'Lepidoptera sp. BOLD:AAH8464','species'),(848059,500585,'Lepidoptera sp. BOLD:AAH8477','species'),(848060,500585,'Lepidoptera sp. BOLD:AAH8478','species'),(848061,500585,'Lepidoptera sp. BOLD:AAH8487','species'),(848062,500585,'Lepidoptera sp. BOLD:AAH8490','species'),(848063,500585,'Lepidoptera sp. BOLD:AAH8492','species'),(848064,500585,'Lepidoptera sp. BOLD:AAH8495','species'),(848065,500585,'Lepidoptera sp. BOLD:AAH8496','species'),(848066,500585,'Lepidoptera sp. BOLD:AAH8498','species'),(848067,500585,'Lepidoptera sp. BOLD:AAH8501','species'),(848068,500585,'Lepidoptera sp. BOLD:AAH8505','species'),(848069,500585,'Lepidoptera sp. BOLD:AAH8518','species'),(848070,500585,'Lepidoptera sp. BOLD:AAH8523','species'),(848071,500585,'Lepidoptera sp. BOLD:AAH8547','species'),(848072,500585,'Lepidoptera sp. BOLD:AAH8604','species'),(848073,500585,'Lepidoptera sp. BOLD:AAH8606','species'),(848074,500585,'Lepidoptera sp. BOLD:AAH8608','species'),(848075,500585,'Lepidoptera sp. BOLD:AAH8609','species'),(848076,500585,'Lepidoptera sp. BOLD:AAH8610','species'),(848077,500585,'Lepidoptera sp. BOLD:AAH8611','species'),(848078,500585,'Lepidoptera sp. BOLD:AAH8612','species'),(848079,500585,'Lepidoptera sp. BOLD:AAH8613','species'),(848080,500585,'Lepidoptera sp. BOLD:AAH8614','species'),(848081,500585,'Lepidoptera sp. BOLD:AAH8615','species'),(848082,500585,'Lepidoptera sp. BOLD:AAH8616','species'),(848083,500585,'Lepidoptera sp. BOLD:AAH8617','species'),(848084,500585,'Lepidoptera sp. BOLD:AAH8618','species'),(848085,500585,'Lepidoptera sp. BOLD:AAH9017','species'),(848086,500585,'Lepidoptera sp. BOLD:AAH9024','species'),(848087,500585,'Lepidoptera sp. BOLD:AAH9031','species'),(848088,500585,'Lepidoptera sp. BOLD:AAH9035','species'),(848089,500585,'Lepidoptera sp. BOLD:AAH9037','species'),(848090,500585,'Lepidoptera sp. BOLD:AAH9039','species'),(848091,500585,'Lepidoptera sp. BOLD:AAH9041','species'),(848092,500585,'Lepidoptera sp. BOLD:AAH9042','species'),(848093,500585,'Lepidoptera sp. BOLD:AAH9043','species'),(848094,500585,'Lepidoptera sp. BOLD:AAH9044','species'),(848095,500585,'Lepidoptera sp. BOLD:AAH9045','species'),(848096,500585,'Lepidoptera sp. BOLD:AAH9056','species'),(848097,500585,'Lepidoptera sp. BOLD:AAH9059','species'),(848098,500585,'Lepidoptera sp. BOLD:AAH9060','species'),(848099,500585,'Lepidoptera sp. BOLD:AAH9061','species'),(848100,500585,'Lepidoptera sp. BOLD:AAH9087','species'),(848101,500585,'Lepidoptera sp. BOLD:AAH9088','species'),(848102,500585,'Lepidoptera sp. BOLD:AAH9092','species'),(848103,500585,'Lepidoptera sp. BOLD:AAH9093','species'),(848104,500585,'Lepidoptera sp. BOLD:AAH9101','species'),(848105,500585,'Lepidoptera sp. BOLD:AAH9112','species'),(848106,500585,'Lepidoptera sp. BOLD:AAH9115','species'),(848107,500585,'Lepidoptera sp. BOLD:AAH9116','species'),(848108,500585,'Lepidoptera sp. BOLD:AAH9128','species'),(848109,500585,'Lepidoptera sp. BOLD:AAH9129','species'),(848110,500585,'Lepidoptera sp. BOLD:AAH9132','species'),(848111,500585,'Lepidoptera sp. BOLD:AAH9133','species'),(848112,500585,'Lepidoptera sp. BOLD:AAH9134','species'),(848113,500585,'Lepidoptera sp. BOLD:AAH9135','species'),(848114,500585,'Lepidoptera sp. BOLD:AAH9136','species'),(848115,500585,'Lepidoptera sp. BOLD:AAH9137','species'),(848116,500585,'Lepidoptera sp. BOLD:AAH9138','species'),(848117,500585,'Lepidoptera sp. BOLD:AAH9139','species'),(848118,500585,'Lepidoptera sp. BOLD:AAH9140','species'),(848119,500585,'Lepidoptera sp. BOLD:AAH9141','species'),(848120,500585,'Lepidoptera sp. BOLD:AAH9142','species'),(848121,500585,'Lepidoptera sp. BOLD:AAH9143','species'),(848122,500585,'Lepidoptera sp. BOLD:AAH9144','species'),(848123,500585,'Lepidoptera sp. BOLD:AAH9145','species'),(848124,500585,'Lepidoptera sp. BOLD:AAH9146','species'),(848125,500585,'Lepidoptera sp. BOLD:AAH9147','species'),(848126,500585,'Lepidoptera sp. BOLD:AAH9148','species'),(848127,500585,'Lepidoptera sp. BOLD:AAH9149','species'),(848128,500585,'Lepidoptera sp. BOLD:AAH9150','species'),(848129,500585,'Lepidoptera sp. BOLD:AAH9151','species'),(848130,500585,'Lepidoptera sp. BOLD:AAH9152','species'),(848131,500585,'Lepidoptera sp. BOLD:AAH9179','species'),(848132,500585,'Lepidoptera sp. BOLD:AAH9193','species'),(848133,500585,'Lepidoptera sp. BOLD:AAH9221','species'),(848134,500585,'Lepidoptera sp. BOLD:AAH9238','species'),(848135,500585,'Lepidoptera sp. BOLD:AAH9281','species'),(848136,500585,'Lepidoptera sp. BOLD:AAH9282','species'),(848137,500585,'Lepidoptera sp. BOLD:AAH9286','species'),(848138,500585,'Lepidoptera sp. BOLD:AAH9289','species'),(848139,500585,'Lepidoptera sp. BOLD:AAH9290','species'),(848140,500585,'Lepidoptera sp. BOLD:AAH9297','species'),(848141,500585,'Lepidoptera sp. BOLD:AAH9311','species'),(848142,500585,'Lepidoptera sp. BOLD:AAH9328','species'),(848143,500585,'Lepidoptera sp. BOLD:AAH9337','species'),(848144,500585,'Lepidoptera sp. BOLD:AAH9340','species'),(848145,500585,'Lepidoptera sp. BOLD:AAH9346','species'),(848146,500585,'Lepidoptera sp. BOLD:AAH9360','species'),(848147,500585,'Lepidoptera sp. BOLD:AAH9361','species'),(848148,500585,'Lepidoptera sp. BOLD:AAH9365','species'),(848149,500585,'Lepidoptera sp. BOLD:AAH9386','species'),(848150,500585,'Lepidoptera sp. BOLD:AAH9389','species'),(848151,500585,'Lepidoptera sp. BOLD:AAH9396','species'),(848152,500585,'Lepidoptera sp. BOLD:AAH9397','species'),(848153,500585,'Lepidoptera sp. BOLD:AAH9406','species'),(848154,500585,'Lepidoptera sp. BOLD:AAH9415','species'),(848155,500585,'Lepidoptera sp. BOLD:AAH9423','species'),(848156,500585,'Lepidoptera sp. BOLD:AAH9444','species'),(848157,500585,'Lepidoptera sp. BOLD:AAH9468','species'),(848158,500585,'Lepidoptera sp. BOLD:AAH9519','species'),(848159,500585,'Lepidoptera sp. BOLD:AAH9522','species'),(848160,500585,'Lepidoptera sp. BOLD:AAH9528','species'),(848161,500585,'Lepidoptera sp. BOLD:AAH9549','species'),(848162,500585,'Lepidoptera sp. BOLD:AAH9550','species'),(848163,500585,'Lepidoptera sp. BOLD:AAH9553','species'),(848164,500585,'Lepidoptera sp. BOLD:AAH9562','species'),(848165,500585,'Lepidoptera sp. BOLD:AAH9564','species'),(848166,500585,'Lepidoptera sp. BOLD:AAH9580','species'),(848167,500585,'Lepidoptera sp. BOLD:AAH9581','species'),(848168,500585,'Lepidoptera sp. BOLD:AAH9657','species'),(848169,500585,'Lepidoptera sp. BOLD:AAH9658','species'),(848170,500585,'Lepidoptera sp. BOLD:AAH9708','species'),(848171,500585,'Lepidoptera sp. BOLD:AAH9719','species'),(848172,500585,'Lepidoptera sp. BOLD:AAH9731','species'),(848173,500585,'Lepidoptera sp. BOLD:AAH9749','species'),(848174,500585,'Lepidoptera sp. BOLD:AAH9755','species'),(848175,500585,'Lepidoptera sp. BOLD:AAH9756','species'),(848176,500585,'Lepidoptera sp. BOLD:AAH9758','species'),(848177,500585,'Lepidoptera sp. BOLD:AAH9760','species'),(848178,500585,'Lepidoptera sp. BOLD:AAH9761','species'),(848179,500585,'Lepidoptera sp. BOLD:AAH9762','species'),(848180,500585,'Lepidoptera sp. BOLD:AAH9769','species'),(848181,500585,'Lepidoptera sp. BOLD:AAH9775','species'),(848182,500585,'Lepidoptera sp. BOLD:AAH9783','species'),(848183,500585,'Lepidoptera sp. BOLD:AAH9788','species'),(848184,500585,'Lepidoptera sp. BOLD:AAH9809','species'),(848185,500585,'Lepidoptera sp. BOLD:AAH9818','species'),(848186,500585,'Lepidoptera sp. BOLD:AAH9846','species'),(848187,500585,'Lepidoptera sp. BOLD:AAH9850','species'),(848188,500585,'Lepidoptera sp. BOLD:AAH9851','species'),(848189,500585,'Lepidoptera sp. BOLD:AAH9855','species'),(848190,500585,'Lepidoptera sp. BOLD:AAH9868','species'),(848191,500585,'Lepidoptera sp. BOLD:AAH9877','species'),(848192,500585,'Lepidoptera sp. BOLD:AAH9880','species'),(848193,500585,'Lepidoptera sp. BOLD:AAH9882','species'),(848194,500585,'Lepidoptera sp. BOLD:AAH9884','species'),(848195,500585,'Lepidoptera sp. BOLD:AAH9885','species'),(848196,500585,'Lepidoptera sp. BOLD:AAH9893','species'),(848197,500585,'Lepidoptera sp. BOLD:AAH9896','species'),(848198,500585,'Lepidoptera sp. BOLD:AAH9898','species'),(848199,500585,'Lepidoptera sp. BOLD:AAH9920','species'),(848200,500585,'Lepidoptera sp. BOLD:AAH9927','species'),(848201,500585,'Lepidoptera sp. BOLD:AAH9946','species'),(848202,500585,'Lepidoptera sp. BOLD:AAH9960','species'),(848203,500585,'Lepidoptera sp. BOLD:AAH9994','species'),(848204,500585,'Lepidoptera sp. BOLD:AAI0040','species'),(848205,500585,'Lepidoptera sp. BOLD:AAI0050','species'),(848206,500585,'Lepidoptera sp. BOLD:AAI0063','species'),(848207,500585,'Lepidoptera sp. BOLD:AAI0064','species'),(848208,500585,'Lepidoptera sp. BOLD:AAI0104','species'),(848209,500585,'Lepidoptera sp. BOLD:AAI0109','species'),(848210,500585,'Lepidoptera sp. BOLD:AAI0159','species'),(848211,500585,'Lepidoptera sp. BOLD:AAI0160','species'),(848212,500585,'Lepidoptera sp. BOLD:AAI0161','species'),(848213,500585,'Lepidoptera sp. BOLD:AAI0166','species'),(848214,500585,'Lepidoptera sp. BOLD:AAI0167','species'),(848215,500585,'Lepidoptera sp. BOLD:AAI0168','species'),(848216,500585,'Lepidoptera sp. BOLD:AAI0169','species'),(848217,500585,'Lepidoptera sp. BOLD:AAI0171','species'),(848218,500585,'Lepidoptera sp. BOLD:AAI0173','species'),(848219,500585,'Lepidoptera sp. BOLD:AAI0178','species'),(848220,500585,'Lepidoptera sp. BOLD:AAI0184','species'),(848221,500585,'Lepidoptera sp. BOLD:AAI0189','species'),(848222,500585,'Lepidoptera sp. BOLD:AAI0190','species'),(848223,500585,'Lepidoptera sp. BOLD:AAI0201','species'),(848224,500585,'Lepidoptera sp. BOLD:AAI0208','species'),(848225,500585,'Lepidoptera sp. BOLD:AAI0233','species'),(848226,500585,'Lepidoptera sp. BOLD:AAI0244','species'),(848227,500585,'Lepidoptera sp. BOLD:AAI0245','species'),(848228,500585,'Lepidoptera sp. BOLD:AAI0246','species'),(848229,500585,'Lepidoptera sp. BOLD:AAI0253','species'),(848230,500585,'Lepidoptera sp. BOLD:AAI0254','species'),(848231,500585,'Lepidoptera sp. BOLD:AAI0255','species'),(848232,500585,'Lepidoptera sp. BOLD:AAI0256','species'),(848233,500585,'Lepidoptera sp. BOLD:AAI0257','species'),(848234,500585,'Lepidoptera sp. BOLD:AAI0262','species'),(848235,500585,'Lepidoptera sp. BOLD:AAI0272','species'),(848236,500585,'Lepidoptera sp. BOLD:AAI0274','species'),(848237,500585,'Lepidoptera sp. BOLD:AAI0275','species'),(848238,500585,'Lepidoptera sp. BOLD:AAI0286','species'),(848239,500585,'Lepidoptera sp. BOLD:AAI0288','species'),(848240,500585,'Lepidoptera sp. BOLD:AAI0292','species'),(848241,500585,'Lepidoptera sp. BOLD:AAI0300','species'),(848242,500585,'Lepidoptera sp. BOLD:AAI0336','species'),(848243,500585,'Lepidoptera sp. BOLD:AAI0341','species'),(848244,500585,'Lepidoptera sp. BOLD:AAI0342','species'),(848245,500585,'Lepidoptera sp. BOLD:AAI0349','species'),(848246,500585,'Lepidoptera sp. BOLD:AAI0373','species'),(848247,500585,'Lepidoptera sp. BOLD:AAI0389','species'),(848248,500585,'Lepidoptera sp. BOLD:AAI0390','species'),(848249,500585,'Lepidoptera sp. BOLD:AAI0392','species'),(848250,500585,'Lepidoptera sp. BOLD:AAI0398','species'),(848251,500585,'Lepidoptera sp. BOLD:AAI0399','species'),(848252,500585,'Lepidoptera sp. BOLD:AAI0446','species'),(848253,500585,'Lepidoptera sp. BOLD:AAI0459','species'),(848254,500585,'Lepidoptera sp. BOLD:AAI0482','species'),(848255,500585,'Lepidoptera sp. BOLD:AAI0485','species'),(848256,500585,'Lepidoptera sp. BOLD:AAI0486','species'),(848257,500585,'Lepidoptera sp. BOLD:AAI0487','species'),(848258,500585,'Lepidoptera sp. BOLD:AAI0488','species'),(848259,500585,'Lepidoptera sp. BOLD:AAI0500','species'),(848260,500585,'Lepidoptera sp. BOLD:AAI0502','species'),(848261,500585,'Lepidoptera sp. BOLD:AAI0519','species'),(848262,500585,'Lepidoptera sp. BOLD:AAI0520','species'),(848263,500585,'Lepidoptera sp. BOLD:AAI0521','species'),(848264,500585,'Lepidoptera sp. BOLD:AAI0522','species'),(848265,500585,'Lepidoptera sp. BOLD:AAI0559','species'),(848266,500585,'Lepidoptera sp. BOLD:AAI0582','species'),(848267,500585,'Lepidoptera sp. BOLD:AAI0587','species'),(848268,500585,'Lepidoptera sp. BOLD:AAI0628','species'),(848269,500585,'Lepidoptera sp. BOLD:AAI0638','species'),(848270,500585,'Lepidoptera sp. BOLD:AAI0640','species'),(848271,500585,'Lepidoptera sp. BOLD:AAI0649','species'),(848272,500585,'Lepidoptera sp. BOLD:AAI0654','species'),(848273,500585,'Lepidoptera sp. BOLD:AAI0697','species'),(848274,500585,'Lepidoptera sp. BOLD:AAI0723','species'),(848275,500585,'Lepidoptera sp. BOLD:AAI0727','species'),(848276,500585,'Lepidoptera sp. BOLD:AAI0738','species'),(848277,500585,'Lepidoptera sp. BOLD:AAI0760','species'),(848278,500585,'Lepidoptera sp. BOLD:AAI0761','species'),(848279,500585,'Lepidoptera sp. BOLD:AAI0762','species'),(848280,500585,'Lepidoptera sp. BOLD:AAI0802','species'),(848281,500585,'Lepidoptera sp. BOLD:AAI0815','species'),(848282,500585,'Lepidoptera sp. BOLD:AAI0818','species'),(848283,500585,'Lepidoptera sp. BOLD:AAI0861','species'),(848284,500585,'Lepidoptera sp. BOLD:AAI0862','species'),(848285,500585,'Lepidoptera sp. BOLD:AAI0864','species'),(848286,500585,'Lepidoptera sp. BOLD:AAI0881','species'),(848287,500585,'Lepidoptera sp. BOLD:AAI0882','species'),(848288,500585,'Lepidoptera sp. BOLD:AAI0897','species'),(848289,500585,'Lepidoptera sp. BOLD:AAI0916','species'),(848290,500585,'Lepidoptera sp. BOLD:AAI0943','species'),(848291,500585,'Lepidoptera sp. BOLD:AAI0966','species'),(848292,500585,'Lepidoptera sp. BOLD:AAI0970','species'),(848293,500585,'Lepidoptera sp. BOLD:AAI0979','species'),(848294,500585,'Lepidoptera sp. BOLD:AAI0981','species'),(848295,500585,'Lepidoptera sp. BOLD:AAI0992','species'),(848296,500585,'Lepidoptera sp. BOLD:AAI1002','species'),(848297,500585,'Lepidoptera sp. BOLD:AAI1007','species'),(848298,500585,'Lepidoptera sp. BOLD:AAI1013','species'),(848299,500585,'Lepidoptera sp. BOLD:AAI1078','species'),(848300,500585,'Lepidoptera sp. BOLD:AAI1079','species'),(848301,500585,'Lepidoptera sp. BOLD:AAI1080','species'),(848302,500585,'Lepidoptera sp. BOLD:AAI1081','species'),(848303,500585,'Lepidoptera sp. BOLD:AAI1082','species'),(848304,500585,'Lepidoptera sp. BOLD:AAI1083','species'),(848305,500585,'Lepidoptera sp. BOLD:AAI1084','species'),(848306,500585,'Lepidoptera sp. BOLD:AAI1085','species'),(848307,500585,'Lepidoptera sp. BOLD:AAI1093','species'),(848308,500585,'Lepidoptera sp. BOLD:AAI1094','species'),(848309,500585,'Lepidoptera sp. BOLD:AAI1108','species'),(848310,500585,'Lepidoptera sp. BOLD:AAI1109','species'),(848311,500585,'Lepidoptera sp. BOLD:AAI1110','species'),(848312,500585,'Lepidoptera sp. BOLD:AAI1111','species'),(848313,500585,'Lepidoptera sp. BOLD:AAI1112','species'),(848314,500585,'Lepidoptera sp. BOLD:AAI1113','species'),(848315,500585,'Lepidoptera sp. BOLD:AAI1114','species'),(848316,500585,'Lepidoptera sp. BOLD:AAI1115','species'),(848317,500585,'Lepidoptera sp. BOLD:AAI1116','species'),(848318,500585,'Lepidoptera sp. BOLD:AAI1117','species'),(848319,500585,'Lepidoptera sp. BOLD:AAI1118','species'),(848320,500585,'Lepidoptera sp. BOLD:AAI1119','species'),(848321,500585,'Lepidoptera sp. BOLD:AAI1120','species'),(848322,500585,'Lepidoptera sp. BOLD:AAI1122','species'),(848323,500585,'Lepidoptera sp. BOLD:AAI1123','species'),(848324,500585,'Lepidoptera sp. BOLD:AAI1124','species'),(848325,500585,'Lepidoptera sp. BOLD:AAI1125','species'),(848326,500585,'Lepidoptera sp. BOLD:AAI1140','species'),(848327,500585,'Lepidoptera sp. BOLD:AAI1143','species'),(848328,500585,'Lepidoptera sp. BOLD:AAI1165','species'),(848329,500585,'Lepidoptera sp. BOLD:AAI1166','species'),(848330,500585,'Lepidoptera sp. BOLD:AAI1167','species'),(848331,500585,'Lepidoptera sp. BOLD:AAI1168','species'),(848332,500585,'Lepidoptera sp. BOLD:AAI1172','species'),(848333,500585,'Lepidoptera sp. BOLD:AAI1178','species'),(848334,500585,'Lepidoptera sp. BOLD:AAI1201','species'),(848335,500585,'Lepidoptera sp. BOLD:AAI1213','species'),(848336,500585,'Lepidoptera sp. BOLD:AAI1217','species'),(848338,500585,'Lepidoptera sp. BOLD:AAI1259','species'),(848339,500585,'Lepidoptera sp. BOLD:AAI1273','species'),(848340,500585,'Lepidoptera sp. BOLD:AAI1299','species'),(848341,500585,'Lepidoptera sp. BOLD:AAI1309','species'),(848342,500585,'Lepidoptera sp. BOLD:AAI1310','species'),(848343,500585,'Lepidoptera sp. BOLD:AAI1311','species'),(848344,500585,'Lepidoptera sp. BOLD:AAI1404','species'),(848345,500585,'Lepidoptera sp. BOLD:AAI1408','species'),(848346,500585,'Lepidoptera sp. BOLD:AAI1409','species'),(848347,500585,'Lepidoptera sp. BOLD:AAI1412','species'),(848348,500585,'Lepidoptera sp. BOLD:AAI1422','species'),(848349,500585,'Lepidoptera sp. BOLD:AAI1462','species'),(848350,500585,'Lepidoptera sp. BOLD:AAI1465','species'),(848351,500585,'Lepidoptera sp. BOLD:AAI1466','species'),(848352,500585,'Lepidoptera sp. BOLD:AAI1468','species'),(848353,500585,'Lepidoptera sp. BOLD:AAI1469','species'),(848354,500585,'Lepidoptera sp. BOLD:AAI1471','species'),(848355,500585,'Lepidoptera sp. BOLD:AAI1472','species'),(848356,500585,'Lepidoptera sp. BOLD:AAI1481','species'),(848357,500585,'Lepidoptera sp. BOLD:AAI1495','species'),(848358,500585,'Lepidoptera sp. BOLD:AAI1503','species'),(848359,500585,'Lepidoptera sp. BOLD:AAI1515','species'),(848360,500585,'Lepidoptera sp. BOLD:AAI1516','species'),(848361,500585,'Lepidoptera sp. BOLD:AAI1517','species'),(848362,500585,'Lepidoptera sp. BOLD:AAI1518','species'),(848363,500585,'Lepidoptera sp. BOLD:AAI1519','species'),(848364,500585,'Lepidoptera sp. BOLD:AAI1520','species'),(848365,500585,'Lepidoptera sp. BOLD:AAI1521','species'),(848366,500585,'Lepidoptera sp. BOLD:AAI1533','species'),(848367,500585,'Lepidoptera sp. BOLD:AAI1534','species'),(848368,500585,'Lepidoptera sp. BOLD:AAI1565','species'),(848369,500585,'Lepidoptera sp. BOLD:AAI1568','species'),(848370,500585,'Lepidoptera sp. BOLD:AAI1584','species'),(848371,500585,'Lepidoptera sp. BOLD:AAI1588','species'),(848372,500585,'Lepidoptera sp. BOLD:AAI1589','species'),(848373,500585,'Lepidoptera sp. BOLD:AAI1590','species'),(848374,500585,'Lepidoptera sp. BOLD:AAI1602','species'),(848375,500585,'Lepidoptera sp. BOLD:AAI1603','species'),(848376,500585,'Lepidoptera sp. BOLD:AAI1615','species'),(848377,500585,'Lepidoptera sp. BOLD:AAI1616','species'),(848378,500585,'Lepidoptera sp. BOLD:AAI1664','species'),(848379,500585,'Lepidoptera sp. BOLD:AAI1665','species'),(848380,500585,'Lepidoptera sp. BOLD:AAI1667','species'),(848381,500585,'Lepidoptera sp. BOLD:AAI1677','species'),(848382,500585,'Lepidoptera sp. BOLD:AAI1680','species'),(848383,500585,'Lepidoptera sp. BOLD:AAI1715','species'),(848384,500585,'Lepidoptera sp. BOLD:AAI1791','species'),(848385,500585,'Lepidoptera sp. BOLD:AAI1792','species'),(848386,500585,'Lepidoptera sp. BOLD:AAI1795','species'),(848387,500585,'Lepidoptera sp. BOLD:AAI1800','species'),(848388,500585,'Lepidoptera sp. BOLD:AAI1804','species'),(848389,500585,'Lepidoptera sp. BOLD:AAI1807','species'),(848390,500585,'Lepidoptera sp. BOLD:AAI1808','species'),(848391,500585,'Lepidoptera sp. BOLD:AAI1809','species'),(848392,500585,'Lepidoptera sp. BOLD:AAI1810','species'),(848393,500585,'Lepidoptera sp. BOLD:AAI1847','species'),(848394,500585,'Lepidoptera sp. BOLD:AAI1848','species'),(848395,500585,'Lepidoptera sp. BOLD:AAI1849','species'),(848396,500585,'Lepidoptera sp. BOLD:AAI1855','species'),(848397,500585,'Lepidoptera sp. BOLD:AAI1863','species'),(848398,500585,'Lepidoptera sp. BOLD:AAI1864','species'),(848399,500585,'Lepidoptera sp. BOLD:AAI1865','species'),(848400,500585,'Lepidoptera sp. BOLD:AAI1869','species'),(848401,500585,'Lepidoptera sp. BOLD:AAI1881','species'),(848402,500585,'Lepidoptera sp. BOLD:AAI1884','species'),(848403,500585,'Lepidoptera sp. BOLD:AAI1923','species'),(848404,500585,'Lepidoptera sp. BOLD:AAI1926','species'),(848405,500585,'Lepidoptera sp. BOLD:AAI1933','species'),(848406,500585,'Lepidoptera sp. BOLD:AAI1950','species'),(848407,500585,'Lepidoptera sp. BOLD:AAI1951','species'),(848408,500585,'Lepidoptera sp. BOLD:AAI1952','species'),(848409,500585,'Lepidoptera sp. BOLD:AAI1956','species'),(848410,500585,'Lepidoptera sp. BOLD:AAI1964','species'),(848411,500585,'Lepidoptera sp. BOLD:AAI1978','species'),(848412,500585,'Lepidoptera sp. BOLD:AAI1986','species'),(848413,500585,'Lepidoptera sp. BOLD:AAI1997','species'),(848414,500585,'Lepidoptera sp. BOLD:AAI2007','species'),(848415,500585,'Lepidoptera sp. BOLD:AAI2015','species'),(848416,500585,'Lepidoptera sp. BOLD:AAI2018','species'),(848417,500585,'Lepidoptera sp. BOLD:AAI2027','species'),(848418,500585,'Lepidoptera sp. BOLD:AAI2041','species'),(848419,500585,'Lepidoptera sp. BOLD:AAI2094','species'),(848420,500585,'Lepidoptera sp. BOLD:AAI2121','species'),(848421,500585,'Lepidoptera sp. BOLD:AAI2122','species'),(848422,500585,'Lepidoptera sp. BOLD:AAI2123','species'),(848423,500585,'Lepidoptera sp. BOLD:AAI2128','species'),(848424,500585,'Lepidoptera sp. BOLD:AAI2141','species'),(848425,500585,'Lepidoptera sp. BOLD:AAI2142','species'),(848426,500585,'Lepidoptera sp. BOLD:AAI2143','species'),(848427,500585,'Lepidoptera sp. BOLD:AAI2144','species'),(848428,500585,'Lepidoptera sp. BOLD:AAI2145','species'),(848429,500585,'Lepidoptera sp. BOLD:AAI2146','species'),(848430,500585,'Lepidoptera sp. BOLD:AAI2147','species'),(848431,500585,'Lepidoptera sp. BOLD:AAI2148','species'),(848432,500585,'Lepidoptera sp. BOLD:AAI2149','species'),(848433,500585,'Lepidoptera sp. BOLD:AAI2150','species'),(848434,500585,'Lepidoptera sp. BOLD:AAI2151','species'),(848435,500585,'Lepidoptera sp. BOLD:AAI2152','species'),(848436,500585,'Lepidoptera sp. BOLD:AAI2153','species'),(848437,500585,'Lepidoptera sp. BOLD:AAI2154','species'),(848438,500585,'Lepidoptera sp. BOLD:AAI2155','species'),(848439,500585,'Lepidoptera sp. BOLD:AAI2157','species'),(848440,500585,'Lepidoptera sp. BOLD:AAI2186','species'),(848441,500585,'Lepidoptera sp. BOLD:AAI2189','species'),(848442,500585,'Lepidoptera sp. BOLD:AAI2190','species'),(848443,500585,'Lepidoptera sp. BOLD:AAI2204','species'),(848444,500585,'Lepidoptera sp. BOLD:AAI2205','species'),(848445,500585,'Lepidoptera sp. BOLD:AAI2230','species'),(848446,500585,'Lepidoptera sp. BOLD:AAI2232','species'),(848447,500585,'Lepidoptera sp. BOLD:AAI2233','species'),(848448,500585,'Lepidoptera sp. BOLD:AAI2235','species'),(848449,500585,'Lepidoptera sp. BOLD:AAI2239','species'),(848450,500585,'Lepidoptera sp. BOLD:AAI2240','species'),(848451,500585,'Lepidoptera sp. BOLD:AAI2241','species'),(848452,500585,'Lepidoptera sp. BOLD:AAI2244','species'),(848453,500585,'Lepidoptera sp. BOLD:AAI2253','species'),(848454,500585,'Lepidoptera sp. BOLD:AAI2254','species'),(848455,500585,'Lepidoptera sp. BOLD:AAI2255','species'),(848456,500585,'Lepidoptera sp. BOLD:AAI2256','species'),(848457,500585,'Lepidoptera sp. BOLD:AAI2257','species'),(848458,500585,'Lepidoptera sp. BOLD:AAI2266','species'),(848459,500585,'Lepidoptera sp. BOLD:AAI2267','species'),(848460,500585,'Lepidoptera sp. BOLD:AAI2268','species'),(848461,500585,'Lepidoptera sp. BOLD:AAI2278','species'),(848462,500585,'Lepidoptera sp. BOLD:AAI2279','species'),(848463,500585,'Lepidoptera sp. BOLD:AAI2285','species'),(848464,500585,'Lepidoptera sp. BOLD:AAI2286','species'),(848465,500585,'Lepidoptera sp. BOLD:AAI2287','species'),(848466,500585,'Lepidoptera sp. BOLD:AAI2288','species'),(848467,500585,'Lepidoptera sp. BOLD:AAI2289','species'),(848468,500585,'Lepidoptera sp. BOLD:AAI2290','species'),(848469,500585,'Lepidoptera sp. BOLD:AAI2291','species'),(848470,500585,'Lepidoptera sp. BOLD:AAI2292','species'),(848471,500585,'Lepidoptera sp. BOLD:AAI2293','species'),(848472,500585,'Lepidoptera sp. BOLD:AAI2294','species'),(848473,500585,'Lepidoptera sp. BOLD:AAI2295','species'),(848474,500585,'Lepidoptera sp. BOLD:AAI2310','species'),(848475,500585,'Lepidoptera sp. BOLD:AAI2311','species'),(848476,500585,'Lepidoptera sp. BOLD:AAI2316','species'),(848477,500585,'Lepidoptera sp. BOLD:AAI2344','species'),(848478,500585,'Lepidoptera sp. BOLD:AAI2345','species'),(848479,500585,'Lepidoptera sp. BOLD:AAI2346','species'),(848480,500585,'Lepidoptera sp. BOLD:AAI2356','species'),(848481,500585,'Lepidoptera sp. BOLD:AAI2365','species'),(848482,500585,'Lepidoptera sp. BOLD:AAI2377','species'),(848483,500585,'Lepidoptera sp. BOLD:AAI2378','species'),(848484,500585,'Lepidoptera sp. BOLD:AAI2382','species'),(848485,500585,'Lepidoptera sp. BOLD:AAI2415','species'),(848486,500585,'Lepidoptera sp. BOLD:AAI2418','species'),(848487,500585,'Lepidoptera sp. BOLD:AAI2419','species'),(848488,500585,'Lepidoptera sp. BOLD:AAI2420','species'),(848489,500585,'Lepidoptera sp. BOLD:AAI2421','species'),(848490,500585,'Lepidoptera sp. BOLD:AAI2422','species'),(848491,500585,'Lepidoptera sp. BOLD:AAI2451','species'),(848492,500585,'Lepidoptera sp. BOLD:AAI2452','species'),(848493,500585,'Lepidoptera sp. BOLD:AAI2453','species'),(848494,500585,'Lepidoptera sp. BOLD:AAI2454','species'),(848495,500585,'Lepidoptera sp. BOLD:AAI2455','species'),(848496,500585,'Lepidoptera sp. BOLD:AAI2456','species'),(848497,500585,'Lepidoptera sp. BOLD:AAI2458','species'),(848498,500585,'Lepidoptera sp. BOLD:AAI2459','species'),(848499,500585,'Lepidoptera sp. BOLD:AAI2460','species'),(848500,500585,'Lepidoptera sp. BOLD:AAI2465','species'),(848501,500585,'Lepidoptera sp. BOLD:AAI2470','species'),(848502,500585,'Lepidoptera sp. BOLD:AAI2471','species'),(848503,500585,'Lepidoptera sp. BOLD:AAI2472','species'),(848504,500585,'Lepidoptera sp. BOLD:AAI2473','species'),(848505,500585,'Lepidoptera sp. BOLD:AAI2474','species'),(848506,500585,'Lepidoptera sp. BOLD:AAI2475','species'),(848507,500585,'Lepidoptera sp. BOLD:AAI2476','species'),(848508,500585,'Lepidoptera sp. BOLD:AAI2477','species'),(848509,500585,'Lepidoptera sp. BOLD:AAI2478','species'),(848510,500585,'Lepidoptera sp. BOLD:AAI2479','species'),(848511,500585,'Lepidoptera sp. BOLD:AAI2480','species'),(848512,500585,'Lepidoptera sp. BOLD:AAI2482','species'),(848513,500585,'Lepidoptera sp. BOLD:AAI2492','species'),(848514,500585,'Lepidoptera sp. BOLD:AAI2495','species'),(848515,500585,'Lepidoptera sp. BOLD:AAI2496','species'),(848516,500585,'Lepidoptera sp. BOLD:AAI2503','species'),(848517,500585,'Lepidoptera sp. BOLD:AAI2504','species'),(848518,500585,'Lepidoptera sp. BOLD:AAI2505','species'),(848519,500585,'Lepidoptera sp. BOLD:AAI2506','species'),(848520,500585,'Lepidoptera sp. BOLD:AAI2507','species'),(848521,500585,'Lepidoptera sp. BOLD:AAI2515','species'),(848522,500585,'Lepidoptera sp. BOLD:AAI2518','species'),(848523,500585,'Lepidoptera sp. BOLD:AAI2530','species'),(848524,500585,'Lepidoptera sp. BOLD:AAI2532','species'),(848525,500585,'Lepidoptera sp. BOLD:AAI2533','species'),(848526,500585,'Lepidoptera sp. BOLD:AAI2534','species'),(848527,500585,'Lepidoptera sp. BOLD:AAI2540','species'),(848528,500585,'Lepidoptera sp. BOLD:AAI2541','species'),(848529,500585,'Lepidoptera sp. BOLD:AAI2552','species'),(848530,500585,'Lepidoptera sp. BOLD:AAI2553','species'),(848531,500585,'Lepidoptera sp. BOLD:AAI2579','species'),(848532,500585,'Lepidoptera sp. BOLD:AAI2580','species'),(848533,500585,'Lepidoptera sp. BOLD:AAI2581','species'),(848534,500585,'Lepidoptera sp. BOLD:AAI2584','species'),(848535,500585,'Lepidoptera sp. BOLD:AAI2600','species'),(848536,500585,'Lepidoptera sp. BOLD:AAI2631','species'),(848537,500585,'Lepidoptera sp. BOLD:AAI2671','species'),(848538,500585,'Lepidoptera sp. BOLD:AAI2672','species'),(848539,500585,'Lepidoptera sp. BOLD:AAI2691','species'),(848540,500585,'Lepidoptera sp. BOLD:AAI2698','species'),(848541,500585,'Lepidoptera sp. BOLD:AAI2704','species'),(848542,500585,'Lepidoptera sp. BOLD:AAI2707','species'),(848543,500585,'Lepidoptera sp. BOLD:AAI2710','species'),(848544,500585,'Lepidoptera sp. BOLD:AAI2711','species'),(848545,500585,'Lepidoptera sp. BOLD:AAI2712','species'),(848546,500585,'Lepidoptera sp. BOLD:AAI2713','species'),(848547,500585,'Lepidoptera sp. BOLD:AAI2714','species'),(848548,500585,'Lepidoptera sp. BOLD:AAI2715','species'),(848549,500585,'Lepidoptera sp. BOLD:AAI2745','species'),(848550,500585,'Lepidoptera sp. BOLD:AAI2746','species'),(848551,500585,'Lepidoptera sp. BOLD:AAI2747','species'),(848552,500585,'Lepidoptera sp. BOLD:AAI2748','species'),(848553,500585,'Lepidoptera sp. BOLD:AAI2749','species'),(848554,500585,'Lepidoptera sp. BOLD:AAI2750','species'),(848555,500585,'Lepidoptera sp. BOLD:AAI2756','species'),(848556,500585,'Lepidoptera sp. BOLD:AAI2757','species'),(848557,500585,'Lepidoptera sp. BOLD:AAI2758','species'),(848558,500585,'Lepidoptera sp. BOLD:AAI2760','species'),(848559,500585,'Lepidoptera sp. BOLD:AAI2764','species'),(848560,500585,'Lepidoptera sp. BOLD:AAI2767','species'),(848561,500585,'Lepidoptera sp. BOLD:AAI2768','species'),(848562,500585,'Lepidoptera sp. BOLD:AAI2769','species'),(848563,500585,'Lepidoptera sp. BOLD:AAI2770','species'),(848564,500585,'Lepidoptera sp. BOLD:AAI2771','species'),(848565,500585,'Lepidoptera sp. BOLD:AAI2775','species'),(848566,500585,'Lepidoptera sp. BOLD:AAI2780','species'),(848567,500585,'Lepidoptera sp. BOLD:AAI2781','species'),(848568,500585,'Lepidoptera sp. BOLD:AAI2782','species'),(848569,500585,'Lepidoptera sp. BOLD:AAI2783','species'),(848570,500585,'Lepidoptera sp. BOLD:AAI2789','species'),(848571,500585,'Lepidoptera sp. BOLD:AAI2790','species'),(848572,500585,'Lepidoptera sp. BOLD:AAI2793','species'),(848573,500585,'Lepidoptera sp. BOLD:AAI2795','species'),(848574,500585,'Lepidoptera sp. BOLD:AAI2798','species'),(848575,500585,'Lepidoptera sp. BOLD:AAI2799','species'),(848576,500585,'Lepidoptera sp. BOLD:AAI2800','species'),(848577,500585,'Lepidoptera sp. BOLD:AAI2801','species'),(848578,500585,'Lepidoptera sp. BOLD:AAI2803','species'),(848579,500585,'Lepidoptera sp. BOLD:AAI2818','species'),(848580,500585,'Lepidoptera sp. BOLD:AAI2819','species'),(848582,500585,'Lepidoptera sp. BOLD:AAI2821','species'),(848583,500585,'Lepidoptera sp. BOLD:AAI2845','species'),(848584,500585,'Lepidoptera sp. BOLD:AAI2852','species'),(848585,500585,'Lepidoptera sp. BOLD:AAI2853','species'),(848586,500585,'Lepidoptera sp. BOLD:AAI2854','species'),(848587,500585,'Lepidoptera sp. BOLD:AAI2855','species'),(848588,500585,'Lepidoptera sp. BOLD:AAI2857','species'),(848589,500585,'Lepidoptera sp. BOLD:AAI2887','species'),(848590,500585,'Lepidoptera sp. BOLD:AAI2891','species'),(848591,500585,'Lepidoptera sp. BOLD:AAI2892','species'),(848592,500585,'Lepidoptera sp. BOLD:AAI2893','species'),(848593,500585,'Lepidoptera sp. BOLD:AAI2896','species'),(848594,500585,'Lepidoptera sp. BOLD:AAI2897','species'),(848595,500585,'Lepidoptera sp. BOLD:AAI2898','species'),(848596,500585,'Lepidoptera sp. BOLD:AAI2899','species'),(848597,500585,'Lepidoptera sp. BOLD:AAI2900','species'),(848598,500585,'Lepidoptera sp. BOLD:AAI2901','species'),(848599,500585,'Lepidoptera sp. BOLD:AAI2902','species'),(848600,500585,'Lepidoptera sp. BOLD:AAI2923','species'),(848601,500585,'Lepidoptera sp. BOLD:AAI2924','species'),(848602,500585,'Lepidoptera sp. BOLD:AAI2925','species'),(848603,500585,'Lepidoptera sp. BOLD:AAI2926','species'),(848604,500585,'Lepidoptera sp. BOLD:AAI2927','species'),(848605,500585,'Lepidoptera sp. BOLD:AAI2928','species'),(848606,500585,'Lepidoptera sp. BOLD:AAI2929','species'),(848607,500585,'Lepidoptera sp. BOLD:AAI2930','species'),(848608,500585,'Lepidoptera sp. BOLD:AAI2931','species'),(848609,500585,'Lepidoptera sp. BOLD:AAI2932','species'),(848610,500585,'Lepidoptera sp. BOLD:AAI2933','species'),(848611,500585,'Lepidoptera sp. BOLD:AAI2934','species'),(848612,500585,'Lepidoptera sp. BOLD:AAI2935','species'),(848613,500585,'Lepidoptera sp. BOLD:AAI2936','species'),(848614,500585,'Lepidoptera sp. BOLD:AAI2937','species'),(848615,500585,'Lepidoptera sp. BOLD:AAI2938','species'),(848616,500585,'Lepidoptera sp. BOLD:AAI2939','species'),(848617,500585,'Lepidoptera sp. BOLD:AAI2940','species'),(848618,500585,'Lepidoptera sp. BOLD:AAI2948','species'),(848619,500585,'Lepidoptera sp. BOLD:AAI2950','species'),(848620,500585,'Lepidoptera sp. BOLD:AAI2951','species'),(848621,500585,'Lepidoptera sp. BOLD:AAI2952','species'),(848622,500585,'Lepidoptera sp. BOLD:AAI2953','species'),(848623,500585,'Lepidoptera sp. BOLD:AAI2954','species'),(848624,500585,'Lepidoptera sp. BOLD:AAI2955','species'),(848625,500585,'Lepidoptera sp. BOLD:AAI2967','species'),(848626,500585,'Lepidoptera sp. BOLD:AAI2982','species'),(848627,500585,'Lepidoptera sp. BOLD:AAI2983','species'),(848628,500585,'Lepidoptera sp. BOLD:AAI2984','species'),(848629,500585,'Lepidoptera sp. BOLD:AAI2985','species'),(848630,500585,'Lepidoptera sp. BOLD:AAI2991','species'),(848631,500585,'Lepidoptera sp. BOLD:AAI2993','species'),(848632,217754,'Cymbovula','genus'),(848633,848632,'Cymbovula acicularis','species'),(848634,217754,'Simnialena','genus'),(848635,848634,'Simnialena uniplicata','species'),(848636,217754,'Xandarovula','genus'),(848637,848636,'Xandarovula patula','species'),(848638,500585,'Lepidoptera sp. BOLD:AAI2994','species'),(848639,500585,'Lepidoptera sp. BOLD:AAI2997','species'),(848640,500585,'Lepidoptera sp. BOLD:AAI2998','species'),(848641,500585,'Lepidoptera sp. BOLD:AAI3005','species'),(848642,500585,'Lepidoptera sp. BOLD:AAI3006','species'),(848643,500585,'Lepidoptera sp. BOLD:AAI3007','species'),(848644,500585,'Lepidoptera sp. BOLD:AAI3008','species'),(848645,500585,'Lepidoptera sp. BOLD:AAI3010','species'),(848646,500585,'Lepidoptera sp. BOLD:AAI3011','species'),(848647,500585,'Lepidoptera sp. BOLD:AAI3013','species'),(848648,500585,'Lepidoptera sp. BOLD:AAI3014','species'),(848649,500585,'Lepidoptera sp. BOLD:AAI3015','species'),(848650,500585,'Lepidoptera sp. BOLD:AAI3018','species'),(848651,500585,'Lepidoptera sp. BOLD:AAI3022','species'),(848652,500585,'Lepidoptera sp. BOLD:AAI3038','species'),(848653,500585,'Lepidoptera sp. BOLD:AAI3060','species'),(848654,500585,'Lepidoptera sp. BOLD:AAI3063','species'),(848655,500585,'Lepidoptera sp. BOLD:AAI3073','species'),(848656,500585,'Lepidoptera sp. BOLD:AAI3074','species'),(848657,500585,'Lepidoptera sp. BOLD:AAI3075','species'),(848658,500585,'Lepidoptera sp. BOLD:AAI3084','species'),(848659,500585,'Lepidoptera sp. BOLD:AAI3086','species'),(848660,500585,'Lepidoptera sp. BOLD:AAI3132','species'),(848661,500585,'Lepidoptera sp. BOLD:AAI3133','species'),(848662,500585,'Lepidoptera sp. BOLD:AAI3134','species'),(848663,500585,'Lepidoptera sp. BOLD:AAI3135','species'),(848664,500585,'Lepidoptera sp. BOLD:AAI3136','species'),(848665,500585,'Lepidoptera sp. BOLD:AAI3137','species'),(848666,500585,'Lepidoptera sp. BOLD:AAI3138','species'),(848667,500585,'Lepidoptera sp. BOLD:AAI3139','species'),(848668,500585,'Lepidoptera sp. BOLD:AAI3140','species'),(848669,500585,'Lepidoptera sp. BOLD:AAI3141','species'),(848670,500585,'Lepidoptera sp. BOLD:AAI3142','species'),(848671,500585,'Lepidoptera sp. BOLD:AAI3143','species'),(848672,500585,'Lepidoptera sp. BOLD:AAI3144','species'),(848673,500585,'Lepidoptera sp. BOLD:AAI3145','species'),(848674,500585,'Lepidoptera sp. BOLD:AAI3146','species'),(848675,500585,'Lepidoptera sp. BOLD:AAI3147','species'),(848676,500585,'Lepidoptera sp. BOLD:AAI3148','species'),(848677,500585,'Lepidoptera sp. BOLD:AAI3149','species'),(848678,500585,'Lepidoptera sp. BOLD:AAI3150','species'),(848679,500585,'Lepidoptera sp. BOLD:AAI3151','species'),(848680,500585,'Lepidoptera sp. BOLD:AAI3152','species'),(848681,500585,'Lepidoptera sp. BOLD:AAI3153','species'),(848682,500585,'Lepidoptera sp. BOLD:AAI3154','species'),(848683,500585,'Lepidoptera sp. BOLD:AAI3155','species'),(848684,500585,'Lepidoptera sp. BOLD:AAI3156','species'),(848685,500585,'Lepidoptera sp. BOLD:AAI3157','species'),(848686,500585,'Lepidoptera sp. BOLD:AAI3158','species'),(848687,500585,'Lepidoptera sp. BOLD:AAI3159','species'),(848688,500585,'Lepidoptera sp. BOLD:AAI3163','species'),(848689,500585,'Lepidoptera sp. BOLD:AAI3164','species'),(848690,500585,'Lepidoptera sp. BOLD:AAI3166','species'),(848691,500585,'Lepidoptera sp. BOLD:AAI3191','species'),(848692,500585,'Lepidoptera sp. BOLD:AAI3193','species'),(848693,500585,'Lepidoptera sp. BOLD:AAI3194','species'),(848694,500585,'Lepidoptera sp. BOLD:AAI3195','species'),(848695,500585,'Lepidoptera sp. BOLD:AAI3196','species'),(848696,500585,'Lepidoptera sp. BOLD:AAI3197','species'),(848697,500585,'Lepidoptera sp. BOLD:AAI3198','species'),(848698,500585,'Lepidoptera sp. BOLD:AAI3199','species'),(848699,500585,'Lepidoptera sp. BOLD:AAI3200','species'),(848700,500585,'Lepidoptera sp. BOLD:AAI3201','species'),(848701,500585,'Lepidoptera sp. BOLD:AAI3202','species'),(848702,500585,'Lepidoptera sp. BOLD:AAI3203','species'),(848703,500585,'Lepidoptera sp. BOLD:AAI3204','species'),(848704,500585,'Lepidoptera sp. BOLD:AAI3205','species'),(848705,500585,'Lepidoptera sp. BOLD:AAI3206','species'),(848706,500585,'Lepidoptera sp. BOLD:AAI3207','species'),(848707,500585,'Lepidoptera sp. BOLD:AAI3231','species'),(848708,500585,'Lepidoptera sp. BOLD:AAI3242','species'),(848709,500585,'Lepidoptera sp. BOLD:AAI3279','species'),(848710,500585,'Lepidoptera sp. BOLD:AAI3281','species'),(848711,500585,'Lepidoptera sp. BOLD:AAI3285','species'),(848712,500585,'Lepidoptera sp. BOLD:AAI3286','species'),(848713,500585,'Lepidoptera sp. BOLD:AAI3292','species'),(848714,500585,'Lepidoptera sp. BOLD:AAI3293','species'),(848715,500585,'Lepidoptera sp. BOLD:AAI3294','species'),(848716,500585,'Lepidoptera sp. BOLD:AAI3299','species'),(848717,500585,'Lepidoptera sp. BOLD:AAI3302','species'),(848718,500585,'Lepidoptera sp. BOLD:AAI3309','species'),(848719,500585,'Lepidoptera sp. BOLD:AAI3315','species'),(848720,500585,'Lepidoptera sp. BOLD:AAI3316','species'),(848721,500585,'Lepidoptera sp. BOLD:AAI3323','species'),(848722,500585,'Lepidoptera sp. BOLD:AAI3324','species'),(848723,500585,'Lepidoptera sp. BOLD:AAI3325','species'),(848724,500585,'Lepidoptera sp. BOLD:AAI3326','species'),(848725,500585,'Lepidoptera sp. BOLD:AAI3327','species'),(848726,500585,'Lepidoptera sp. BOLD:AAI3331','species'),(848727,500585,'Lepidoptera sp. BOLD:AAI3341','species'),(848728,500585,'Lepidoptera sp. BOLD:AAI3350','species'),(848729,500585,'Lepidoptera sp. BOLD:AAI3353','species'),(848730,500585,'Lepidoptera sp. BOLD:AAI3359','species'),(848731,500585,'Lepidoptera sp. BOLD:AAI3394','species'),(848732,500585,'Lepidoptera sp. BOLD:AAI3397','species'),(848733,500585,'Lepidoptera sp. BOLD:AAI3401','species'),(848734,500585,'Lepidoptera sp. BOLD:AAI3420','species'),(848735,500585,'Lepidoptera sp. BOLD:AAI3422','species'),(848736,500585,'Lepidoptera sp. BOLD:AAI3429','species'),(848737,500585,'Lepidoptera sp. BOLD:AAI3430','species'),(848738,500585,'Lepidoptera sp. BOLD:AAI3431','species'),(848739,500585,'Lepidoptera sp. BOLD:AAI3432','species'),(848740,500585,'Lepidoptera sp. BOLD:AAI3433','species'),(848741,500585,'Lepidoptera sp. BOLD:AAI3444','species'),(848742,500585,'Lepidoptera sp. BOLD:AAI3446','species'),(848743,500585,'Lepidoptera sp. BOLD:AAI3448','species'),(848744,500585,'Lepidoptera sp. BOLD:AAI3456','species'),(848745,500585,'Lepidoptera sp. BOLD:AAI3457','species'),(848746,500585,'Lepidoptera sp. BOLD:AAI3458','species'),(848747,500585,'Lepidoptera sp. BOLD:AAI3473','species'),(848748,500585,'Lepidoptera sp. BOLD:AAI3474','species'),(848749,500585,'Lepidoptera sp. BOLD:AAI3475','species'),(848750,500585,'Lepidoptera sp. BOLD:AAI3476','species'),(848751,500585,'Lepidoptera sp. BOLD:AAI3478','species'),(848752,500585,'Lepidoptera sp. BOLD:AAI3479','species'),(848753,500585,'Lepidoptera sp. BOLD:AAI3480','species'),(848754,500585,'Lepidoptera sp. BOLD:AAI3481','species'),(848755,500585,'Lepidoptera sp. BOLD:AAI3498','species'),(848756,500585,'Lepidoptera sp. BOLD:AAI3499','species'),(848757,500585,'Lepidoptera sp. BOLD:AAI3504','species'),(848758,500585,'Lepidoptera sp. BOLD:AAI3505','species'),(848759,500585,'Lepidoptera sp. BOLD:AAI3506','species'),(848760,500585,'Lepidoptera sp. BOLD:AAI3526','species'),(848761,500585,'Lepidoptera sp. BOLD:AAI3527','species'),(848762,500585,'Lepidoptera sp. BOLD:AAI3528','species'),(848763,500585,'Lepidoptera sp. BOLD:AAI3529','species'),(848764,500585,'Lepidoptera sp. BOLD:AAI3531','species'),(848765,500585,'Lepidoptera sp. BOLD:AAI3533','species'),(848766,500585,'Lepidoptera sp. BOLD:AAI3534','species'),(848767,500585,'Lepidoptera sp. BOLD:AAI3535','species'),(848768,500585,'Lepidoptera sp. BOLD:AAI3536','species'),(848769,500585,'Lepidoptera sp. BOLD:AAI3579','species'),(848770,500585,'Lepidoptera sp. BOLD:AAI3581','species'),(848771,500585,'Lepidoptera sp. BOLD:AAI3583','species'),(848772,500585,'Lepidoptera sp. BOLD:AAI3584','species'),(848773,500585,'Lepidoptera sp. BOLD:AAI3585','species'),(848774,500585,'Lepidoptera sp. BOLD:AAI3593','species'),(848775,500585,'Lepidoptera sp. BOLD:AAI3603','species'),(848776,500585,'Lepidoptera sp. BOLD:AAI3625','species'),(848777,500585,'Lepidoptera sp. BOLD:AAI3626','species'),(848778,500585,'Lepidoptera sp. BOLD:AAI3627','species'),(848779,500585,'Lepidoptera sp. BOLD:AAI3628','species'),(848780,500585,'Lepidoptera sp. BOLD:AAI3629','species'),(848781,500585,'Lepidoptera sp. BOLD:AAI3630','species'),(848782,500585,'Lepidoptera sp. BOLD:AAI3645','species'),(848783,500585,'Lepidoptera sp. BOLD:AAI3655','species'),(848784,500585,'Lepidoptera sp. BOLD:AAI3656','species'),(848785,500585,'Lepidoptera sp. BOLD:AAI3675','species'),(848786,500585,'Lepidoptera sp. BOLD:AAI3696','species'),(848787,500585,'Lepidoptera sp. BOLD:AAI3697','species'),(848788,500585,'Lepidoptera sp. BOLD:AAI3706','species'),(848789,500585,'Lepidoptera sp. BOLD:AAI3721','species'),(848790,500585,'Lepidoptera sp. BOLD:AAI3722','species'),(848791,500585,'Lepidoptera sp. BOLD:AAI3773','species'),(848792,500585,'Lepidoptera sp. BOLD:AAI3774','species'),(848793,500585,'Lepidoptera sp. BOLD:AAI3775','species'),(848794,500585,'Lepidoptera sp. BOLD:AAI3776','species'),(848795,500585,'Lepidoptera sp. BOLD:AAI3777','species'),(848796,500585,'Lepidoptera sp. BOLD:AAI3778','species'),(848797,500585,'Lepidoptera sp. BOLD:AAI3779','species'),(848798,500585,'Lepidoptera sp. BOLD:AAI3780','species'),(848799,500585,'Lepidoptera sp. BOLD:AAI3782','species'),(848800,500585,'Lepidoptera sp. BOLD:AAI3809','species'),(848801,500585,'Lepidoptera sp. BOLD:AAI3824','species'),(848802,500585,'Lepidoptera sp. BOLD:AAI3825','species'),(848803,500585,'Lepidoptera sp. BOLD:AAI3826','species'),(848804,500585,'Lepidoptera sp. BOLD:AAI3827','species'),(848805,500585,'Lepidoptera sp. BOLD:AAI3841','species'),(848806,500585,'Lepidoptera sp. BOLD:AAI3842','species'),(848807,500585,'Lepidoptera sp. BOLD:AAI3843','species'),(848808,500585,'Lepidoptera sp. BOLD:AAI3844','species'),(848809,500585,'Lepidoptera sp. BOLD:AAI3846','species'),(848810,500585,'Lepidoptera sp. BOLD:AAI3851','species'),(848811,500585,'Lepidoptera sp. BOLD:AAI3871','species'),(848812,500585,'Lepidoptera sp. BOLD:AAI3875','species'),(848813,500585,'Lepidoptera sp. BOLD:AAI3876','species'),(848814,500585,'Lepidoptera sp. BOLD:AAI3877','species'),(848815,500585,'Lepidoptera sp. BOLD:AAI3878','species'),(848816,500585,'Lepidoptera sp. BOLD:AAI3879','species'),(848817,500585,'Lepidoptera sp. BOLD:AAI3898','species'),(848818,500585,'Lepidoptera sp. BOLD:AAI3904','species'),(848819,500585,'Lepidoptera sp. BOLD:AAI3905','species'),(848820,500585,'Lepidoptera sp. BOLD:AAI3906','species'),(848821,500585,'Lepidoptera sp. BOLD:AAI3924','species'),(848822,500585,'Lepidoptera sp. BOLD:AAI3925','species'),(848823,500585,'Lepidoptera sp. BOLD:AAI3927','species'),(848824,500585,'Lepidoptera sp. BOLD:AAI3928','species'),(848825,500585,'Lepidoptera sp. BOLD:AAI3929','species'),(848826,500585,'Lepidoptera sp. BOLD:AAI3930','species'),(848827,500585,'Lepidoptera sp. BOLD:AAI3931','species'),(848828,500585,'Lepidoptera sp. BOLD:AAI3962','species'),(848829,500585,'Lepidoptera sp. BOLD:AAI3963','species'),(848830,500585,'Lepidoptera sp. BOLD:AAI3966','species'),(848831,500585,'Lepidoptera sp. BOLD:AAI3967','species'),(848832,500585,'Lepidoptera sp. BOLD:AAI3968','species'),(848833,500585,'Lepidoptera sp. BOLD:AAI3969','species'),(848834,500585,'Lepidoptera sp. BOLD:AAI3971','species'),(848835,500585,'Lepidoptera sp. BOLD:AAI4017','species'),(848836,500585,'Lepidoptera sp. BOLD:AAI4019','species'),(848837,500585,'Lepidoptera sp. BOLD:AAI4020','species'),(848838,500585,'Lepidoptera sp. BOLD:AAI4023','species'),(848839,500585,'Lepidoptera sp. BOLD:AAI4024','species'),(848840,500585,'Lepidoptera sp. BOLD:AAI4025','species'),(848841,500585,'Lepidoptera sp. BOLD:AAI4026','species'),(848842,500585,'Lepidoptera sp. BOLD:AAI4042','species'),(848843,500585,'Lepidoptera sp. BOLD:AAI4043','species'),(848844,500585,'Lepidoptera sp. BOLD:AAI4044','species'),(848845,500585,'Lepidoptera sp. BOLD:AAI4045','species'),(848846,500585,'Lepidoptera sp. BOLD:AAI4046','species'),(848847,500585,'Lepidoptera sp. BOLD:AAI4047','species'),(848848,500585,'Lepidoptera sp. BOLD:AAI4048','species'),(848849,500585,'Lepidoptera sp. BOLD:AAI4049','species'),(848850,500585,'Lepidoptera sp. BOLD:AAI4050','species'),(848851,500585,'Lepidoptera sp. BOLD:AAI4054','species'),(848852,500585,'Lepidoptera sp. BOLD:AAI4077','species'),(848853,500585,'Lepidoptera sp. BOLD:AAI4083','species'),(848854,500585,'Lepidoptera sp. BOLD:AAI4091','species'),(848855,500585,'Lepidoptera sp. BOLD:AAI4110','species'),(848856,500585,'Lepidoptera sp. BOLD:AAI4114','species'),(848857,500585,'Lepidoptera sp. BOLD:AAI4131','species'),(848858,500585,'Lepidoptera sp. BOLD:AAI4186','species'),(848859,500585,'Lepidoptera sp. BOLD:AAI4200','species'),(848860,500585,'Lepidoptera sp. BOLD:AAI4202','species'),(848861,500585,'Lepidoptera sp. BOLD:AAI4203','species'),(848862,500585,'Lepidoptera sp. BOLD:AAI4238','species'),(848863,500585,'Lepidoptera sp. BOLD:AAI4239','species'),(848864,500585,'Lepidoptera sp. BOLD:AAI4265','species'),(848865,500585,'Lepidoptera sp. BOLD:AAI4274','species'),(848866,500585,'Lepidoptera sp. BOLD:AAI4278','species'),(848867,500585,'Lepidoptera sp. BOLD:AAI4287','species'),(848868,500585,'Lepidoptera sp. BOLD:AAI4288','species'),(848869,500585,'Lepidoptera sp. BOLD:AAI4289','species'),(848870,500585,'Lepidoptera sp. BOLD:AAI4290','species'),(848871,500585,'Lepidoptera sp. BOLD:AAI4291','species'),(848872,500585,'Lepidoptera sp. BOLD:AAI4292','species'),(848873,500585,'Lepidoptera sp. BOLD:AAI4360','species'),(848874,500585,'Lepidoptera sp. BOLD:AAI4362','species'),(848875,500585,'Lepidoptera sp. BOLD:AAI4368','species'),(848876,500585,'Lepidoptera sp. BOLD:AAI4375','species'),(848877,500585,'Lepidoptera sp. BOLD:AAI4376','species'),(848878,500585,'Lepidoptera sp. BOLD:AAI4414','species'),(848879,500585,'Lepidoptera sp. BOLD:AAI4416','species'),(848880,500585,'Lepidoptera sp. BOLD:AAI4417','species'),(848881,500585,'Lepidoptera sp. BOLD:AAI4435','species'),(848882,500585,'Lepidoptera sp. BOLD:AAI4446','species'),(848883,500585,'Lepidoptera sp. BOLD:AAI4489','species'),(848884,500585,'Lepidoptera sp. BOLD:AAI4490','species'),(848885,500585,'Lepidoptera sp. BOLD:AAI4499','species'),(848886,500585,'Lepidoptera sp. BOLD:AAI4500','species'),(848887,500585,'Lepidoptera sp. BOLD:AAI4501','species'),(848888,500585,'Lepidoptera sp. BOLD:AAI4502','species'),(848889,500585,'Lepidoptera sp. BOLD:AAI4526','species'),(848890,500585,'Lepidoptera sp. BOLD:AAI4528','species'),(848891,500585,'Lepidoptera sp. BOLD:AAI4529','species'),(848892,500585,'Lepidoptera sp. BOLD:AAI4530','species'),(848893,500585,'Lepidoptera sp. BOLD:AAI4565','species'),(848894,500585,'Lepidoptera sp. BOLD:AAI4566','species'),(848895,500585,'Lepidoptera sp. BOLD:AAI4574','species'),(848896,500585,'Lepidoptera sp. BOLD:AAI4575','species'),(848897,500585,'Lepidoptera sp. BOLD:AAI4576','species'),(848898,500585,'Lepidoptera sp. BOLD:AAI4577','species'),(848899,500585,'Lepidoptera sp. BOLD:AAI4578','species'),(848900,500585,'Lepidoptera sp. BOLD:AAI4579','species'),(848901,500585,'Lepidoptera sp. BOLD:AAI4580','species'),(848902,500585,'Lepidoptera sp. BOLD:AAI4581','species'),(848903,500585,'Lepidoptera sp. BOLD:AAI4584','species'),(848904,500585,'Lepidoptera sp. BOLD:AAI4617','species'),(848905,500585,'Lepidoptera sp. BOLD:AAI4623','species'),(848906,500585,'Lepidoptera sp. BOLD:AAI4624','species'),(848907,500585,'Lepidoptera sp. BOLD:AAI4626','species'),(848908,500585,'Lepidoptera sp. BOLD:AAI4633','species'),(848909,500585,'Lepidoptera sp. BOLD:AAI4636','species'),(848910,500585,'Lepidoptera sp. BOLD:AAI4639','species'),(848911,500585,'Lepidoptera sp. BOLD:AAI4648','species'),(848912,500585,'Lepidoptera sp. BOLD:AAI4655','species'),(848913,500585,'Lepidoptera sp. BOLD:AAI4657','species'),(848914,500585,'Lepidoptera sp. BOLD:AAI4666','species'),(848915,500585,'Lepidoptera sp. BOLD:AAI4671','species'),(848916,500585,'Lepidoptera sp. BOLD:AAI4690','species'),(848917,500585,'Lepidoptera sp. BOLD:AAI4691','species'),(848918,500585,'Lepidoptera sp. BOLD:AAI4692','species'),(848919,500585,'Lepidoptera sp. BOLD:AAI4693','species'),(848920,500585,'Lepidoptera sp. BOLD:AAI4696','species'),(848921,500585,'Lepidoptera sp. BOLD:AAI4697','species'),(848922,500585,'Lepidoptera sp. BOLD:AAI4735','species'),(848923,500585,'Lepidoptera sp. BOLD:AAI4747','species'),(848924,500585,'Lepidoptera sp. BOLD:AAI4748','species'),(848925,500585,'Lepidoptera sp. BOLD:AAI4750','species'),(848926,500585,'Lepidoptera sp. BOLD:AAI4767','species'),(848927,500585,'Lepidoptera sp. BOLD:AAI4768','species'),(848928,500585,'Lepidoptera sp. BOLD:AAI4782','species'),(848929,500585,'Lepidoptera sp. BOLD:AAI4786','species'),(848930,500585,'Lepidoptera sp. BOLD:AAI4789','species'),(848931,500585,'Lepidoptera sp. BOLD:AAI4792','species'),(848932,500585,'Lepidoptera sp. BOLD:AAI4796','species'),(848933,500585,'Lepidoptera sp. BOLD:AAI4797','species'),(848934,500585,'Lepidoptera sp. BOLD:AAI4798','species'),(848935,500585,'Lepidoptera sp. BOLD:AAI4799','species'),(848936,500585,'Lepidoptera sp. BOLD:AAI4800','species'),(848937,500585,'Lepidoptera sp. BOLD:AAI4809','species'),(848938,500585,'Lepidoptera sp. BOLD:AAI4813','species'),(848939,500585,'Lepidoptera sp. BOLD:AAI4814','species'),(848940,500585,'Lepidoptera sp. BOLD:AAI4817','species'),(848941,500585,'Lepidoptera sp. BOLD:AAI4849','species'),(848942,500585,'Lepidoptera sp. BOLD:AAI4850','species'),(848943,500585,'Lepidoptera sp. BOLD:AAI4853','species'),(848944,500585,'Lepidoptera sp. BOLD:AAI4854','species'),(848945,500585,'Lepidoptera sp. BOLD:AAI4866','species'),(848946,500585,'Lepidoptera sp. BOLD:AAI4900','species'),(848947,500585,'Lepidoptera sp. BOLD:AAI4915','species'),(848948,500585,'Lepidoptera sp. BOLD:AAI4936','species'),(848949,500585,'Lepidoptera sp. BOLD:AAI4938','species'),(848950,500585,'Lepidoptera sp. BOLD:AAI4939','species'),(848951,500585,'Lepidoptera sp. BOLD:AAI4940','species'),(848952,500585,'Lepidoptera sp. BOLD:AAI4941','species'),(848953,500585,'Lepidoptera sp. BOLD:AAI4945','species'),(848954,500585,'Lepidoptera sp. BOLD:AAI4946','species'),(848955,500585,'Lepidoptera sp. BOLD:AAI4947','species'),(848956,500585,'Lepidoptera sp. BOLD:AAI4948','species'),(848957,500585,'Lepidoptera sp. BOLD:AAI4962','species'),(848958,500585,'Lepidoptera sp. BOLD:AAI4973','species'),(848959,500585,'Lepidoptera sp. BOLD:AAI5001','species'),(848960,500585,'Lepidoptera sp. BOLD:AAI5002','species'),(848961,500585,'Lepidoptera sp. BOLD:AAI5003','species'),(848962,500585,'Lepidoptera sp. BOLD:AAI5004','species'),(848963,500585,'Lepidoptera sp. BOLD:AAI5005','species'),(848964,500585,'Lepidoptera sp. BOLD:AAI5020','species'),(848965,500585,'Lepidoptera sp. BOLD:AAI5021','species'),(848966,500585,'Lepidoptera sp. BOLD:AAI5022','species'),(848967,500585,'Lepidoptera sp. BOLD:AAI5023','species'),(848968,500585,'Lepidoptera sp. BOLD:AAI5024','species'),(848969,500585,'Lepidoptera sp. BOLD:AAI5025','species'),(848970,500585,'Lepidoptera sp. BOLD:AAI5026','species'),(848971,500585,'Lepidoptera sp. BOLD:AAI5027','species'),(848972,500585,'Lepidoptera sp. BOLD:AAI5028','species'),(848973,500585,'Lepidoptera sp. BOLD:AAI5029','species'),(848974,500585,'Lepidoptera sp. BOLD:AAI5030','species'),(848975,500585,'Lepidoptera sp. BOLD:AAI5031','species'),(848976,500585,'Lepidoptera sp. BOLD:AAI5032','species'),(848977,500585,'Lepidoptera sp. BOLD:AAI5033','species'),(848978,500585,'Lepidoptera sp. BOLD:AAI5034','species'),(848979,500585,'Lepidoptera sp. BOLD:AAI5035','species'),(848980,500585,'Lepidoptera sp. BOLD:AAI5036','species'),(848981,500585,'Lepidoptera sp. BOLD:AAI5037','species'),(848982,500585,'Lepidoptera sp. BOLD:AAI5038','species'),(848983,500585,'Lepidoptera sp. BOLD:AAI5039','species'),(848984,500585,'Lepidoptera sp. BOLD:AAI5040','species'),(848985,500585,'Lepidoptera sp. BOLD:AAI5041','species'),(848986,500585,'Lepidoptera sp. BOLD:AAI5042','species'),(848987,500585,'Lepidoptera sp. BOLD:AAI5043','species'),(848988,500585,'Lepidoptera sp. BOLD:AAI5044','species'),(848989,500585,'Lepidoptera sp. BOLD:AAI5045','species'),(848990,500585,'Lepidoptera sp. BOLD:AAI5046','species'),(848991,500585,'Lepidoptera sp. BOLD:AAI5047','species'),(848992,500585,'Lepidoptera sp. BOLD:AAI5048','species'),(848993,500585,'Lepidoptera sp. BOLD:AAI5049','species'),(848994,500585,'Lepidoptera sp. BOLD:AAI5050','species'),(848995,500585,'Lepidoptera sp. BOLD:AAI5051','species'),(848996,500585,'Lepidoptera sp. BOLD:AAI5052','species'),(848997,500585,'Lepidoptera sp. BOLD:AAI5053','species'),(848998,500585,'Lepidoptera sp. BOLD:AAI5054','species'),(848999,500585,'Lepidoptera sp. BOLD:AAI5055','species'),(849000,500585,'Lepidoptera sp. BOLD:AAI5056','species'),(849001,500585,'Lepidoptera sp. BOLD:AAI5057','species'),(849002,500585,'Lepidoptera sp. BOLD:AAI5058','species'),(849003,500585,'Lepidoptera sp. BOLD:AAI5059','species'),(849004,500585,'Lepidoptera sp. BOLD:AAI5060','species'),(849005,500585,'Lepidoptera sp. BOLD:AAI5061','species'),(849006,500585,'Lepidoptera sp. BOLD:AAI5062','species'),(849007,500585,'Lepidoptera sp. BOLD:AAI5063','species'),(849008,500585,'Lepidoptera sp. BOLD:AAI5064','species'),(849009,500585,'Lepidoptera sp. BOLD:AAI5065','species'),(849010,500585,'Lepidoptera sp. BOLD:AAI5066','species'),(849011,500585,'Lepidoptera sp. BOLD:AAI5067','species'),(849012,500585,'Lepidoptera sp. BOLD:AAI5068','species'),(849013,500585,'Lepidoptera sp. BOLD:AAI5069','species'),(849014,500585,'Lepidoptera sp. BOLD:AAI5070','species'),(849015,500585,'Lepidoptera sp. BOLD:AAI5071','species'),(849016,500585,'Lepidoptera sp. BOLD:AAI5072','species'),(849017,500585,'Lepidoptera sp. BOLD:AAI5073','species'),(849018,500585,'Lepidoptera sp. BOLD:AAI5074','species'),(849019,500585,'Lepidoptera sp. BOLD:AAI5075','species'),(849020,500585,'Lepidoptera sp. BOLD:AAI5076','species'),(849021,500585,'Lepidoptera sp. BOLD:AAI5077','species'),(849022,500585,'Lepidoptera sp. BOLD:AAI5078','species'),(849023,500585,'Lepidoptera sp. BOLD:AAI5079','species'),(849024,500585,'Lepidoptera sp. BOLD:AAI5080','species'),(849025,500585,'Lepidoptera sp. BOLD:AAI5081','species'),(849026,500585,'Lepidoptera sp. BOLD:AAI5082','species'),(849027,500585,'Lepidoptera sp. BOLD:AAI5083','species'),(849028,500585,'Lepidoptera sp. BOLD:AAI5084','species'),(849029,500585,'Lepidoptera sp. BOLD:AAI5085','species'),(849030,500585,'Lepidoptera sp. BOLD:AAI5086','species'),(849031,500585,'Lepidoptera sp. BOLD:AAI5087','species'),(849032,500585,'Lepidoptera sp. BOLD:AAI5088','species'),(849033,500585,'Lepidoptera sp. BOLD:AAI5089','species'),(849034,500585,'Lepidoptera sp. BOLD:AAI5090','species'),(849035,500585,'Lepidoptera sp. BOLD:AAI5093','species'),(849036,500585,'Lepidoptera sp. BOLD:AAI5102','species'),(849037,500585,'Lepidoptera sp. BOLD:AAI5111','species'),(849038,500585,'Lepidoptera sp. BOLD:AAI5113','species'),(849039,500585,'Lepidoptera sp. BOLD:AAI5114','species'),(849040,500585,'Lepidoptera sp. BOLD:AAI5116','species'),(849041,500585,'Lepidoptera sp. BOLD:AAI5118','species'),(849042,500585,'Lepidoptera sp. BOLD:AAI5119','species'),(849043,500585,'Lepidoptera sp. BOLD:AAI5120','species'),(849044,500585,'Lepidoptera sp. BOLD:AAI5124','species'),(849045,500585,'Lepidoptera sp. BOLD:AAI5125','species'),(849046,500585,'Lepidoptera sp. BOLD:AAI5130','species'),(849047,798235,'Xiphoides sp. \'furvus\'','species'),(849048,798235,'Xiphoides sp. \'pallidus\'','species'),(849049,6726,'Procambarus llamasi','species'),(849050,576134,'Phialocephala cf. fortinii CSP11','species'),(849051,576134,'Phialocephala cf. fortinii CSP12','species'),(849052,576134,'Phialocephala cf. fortinii L_02-5','species'),(849055,997674,'uncultured Devriesia','species'),(849056,195051,'uncultured Engyodontium','species'),(849057,850059,'uncultured Ramichloridium','species'),(849058,221741,'uncultured Yarrowia','species'),(849059,500585,'Lepidoptera sp. BOLD:AAI5136','species'),(849060,500585,'Lepidoptera sp. BOLD:AAI5137','species'),(849061,500585,'Lepidoptera sp. BOLD:AAI5138','species'),(849062,500585,'Lepidoptera sp. BOLD:AAI5139','species'),(849063,500585,'Lepidoptera sp. BOLD:AAI5140','species'),(849064,500585,'Lepidoptera sp. BOLD:AAI5141','species'),(849065,500585,'Lepidoptera sp. BOLD:AAI5229','species'),(849066,500585,'Lepidoptera sp. BOLD:AAI5230','species'),(849067,500585,'Lepidoptera sp. BOLD:AAI5231','species'),(849068,500585,'Lepidoptera sp. BOLD:AAI5232','species'),(849069,500585,'Lepidoptera sp. BOLD:AAI5233','species'),(849070,500585,'Lepidoptera sp. BOLD:AAI5234','species'),(849071,500585,'Lepidoptera sp. BOLD:AAI5235','species'),(849072,500585,'Lepidoptera sp. BOLD:AAI5236','species'),(849073,500585,'Lepidoptera sp. BOLD:AAI5237','species'),(849074,500585,'Lepidoptera sp. BOLD:AAI5238','species'),(849075,500585,'Lepidoptera sp. BOLD:AAI5239','species'),(849076,500585,'Lepidoptera sp. BOLD:AAI5240','species'),(849077,500585,'Lepidoptera sp. BOLD:AAI5241','species'),(849078,500585,'Lepidoptera sp. BOLD:AAI5242','species'),(849079,500585,'Lepidoptera sp. BOLD:AAI5243','species'),(849080,500585,'Lepidoptera sp. BOLD:AAI5244','species'),(849081,500585,'Lepidoptera sp. BOLD:AAI5245','species'),(849082,500585,'Lepidoptera sp. BOLD:AAI5246','species'),(849083,500585,'Lepidoptera sp. BOLD:AAI5247','species'),(849084,500585,'Lepidoptera sp. BOLD:AAI5248','species'),(849085,500585,'Lepidoptera sp. BOLD:AAI5249','species'),(849086,500585,'Lepidoptera sp. BOLD:AAI5250','species'),(849087,500585,'Lepidoptera sp. BOLD:AAI5251','species'),(849088,500585,'Lepidoptera sp. BOLD:AAI5252','species'),(849089,500585,'Lepidoptera sp. BOLD:AAI5253','species'),(849090,500585,'Lepidoptera sp. BOLD:AAI5254','species'),(849091,500585,'Lepidoptera sp. BOLD:AAI5266','species'),(849092,500585,'Lepidoptera sp. BOLD:AAI5267','species'),(849093,500585,'Lepidoptera sp. BOLD:AAI5268','species'),(849094,500585,'Lepidoptera sp. BOLD:AAI5269','species'),(849095,500585,'Lepidoptera sp. BOLD:AAI5281','species'),(849096,500585,'Lepidoptera sp. BOLD:AAI5298','species'),(849097,500585,'Lepidoptera sp. BOLD:AAI5299','species'),(849098,500585,'Lepidoptera sp. BOLD:AAI5300','species'),(849099,500585,'Lepidoptera sp. BOLD:AAI5304','species'),(849100,500585,'Lepidoptera sp. BOLD:AAI5315','species'),(849101,500585,'Lepidoptera sp. BOLD:AAI5316','species'),(849102,500585,'Lepidoptera sp. BOLD:AAI5317','species'),(849103,500585,'Lepidoptera sp. BOLD:AAI5318','species'),(849104,500585,'Lepidoptera sp. BOLD:AAI5322','species'),(849105,500585,'Lepidoptera sp. BOLD:AAI5325','species'),(849106,500585,'Lepidoptera sp. BOLD:AAI5326','species'),(849107,500585,'Lepidoptera sp. BOLD:AAI5328','species'),(849108,500585,'Lepidoptera sp. BOLD:AAI5332','species'),(849109,500585,'Lepidoptera sp. BOLD:AAI5333','species'),(849110,500585,'Lepidoptera sp. BOLD:AAI5373','species'),(849111,500585,'Lepidoptera sp. BOLD:AAI5377','species'),(849112,500585,'Lepidoptera sp. BOLD:AAI5383','species'),(849113,500585,'Lepidoptera sp. BOLD:AAI5384','species'),(849114,500585,'Lepidoptera sp. BOLD:AAI5389','species'),(849115,500585,'Lepidoptera sp. BOLD:AAI5412','species'),(849116,500585,'Lepidoptera sp. BOLD:AAI5413','species'),(849117,500585,'Lepidoptera sp. BOLD:AAI5416','species'),(849118,500585,'Lepidoptera sp. BOLD:AAI5430','species'),(849119,500585,'Lepidoptera sp. BOLD:AAI5442','species'),(849120,500585,'Lepidoptera sp. BOLD:AAI5448','species'),(849121,500585,'Lepidoptera sp. BOLD:AAI5465','species'),(849122,500585,'Lepidoptera sp. BOLD:AAI5466','species'),(849123,500585,'Lepidoptera sp. BOLD:AAI5478','species'),(849124,500585,'Lepidoptera sp. BOLD:AAI5479','species'),(849125,500585,'Lepidoptera sp. BOLD:AAI5480','species'),(849126,500585,'Lepidoptera sp. BOLD:AAI5481','species'),(849127,500585,'Lepidoptera sp. BOLD:AAI5484','species'),(849128,500585,'Lepidoptera sp. BOLD:AAI5485','species'),(849129,500585,'Lepidoptera sp. BOLD:AAI5487','species'),(849130,500585,'Lepidoptera sp. BOLD:AAI5490','species'),(849131,500585,'Lepidoptera sp. BOLD:AAI5491','species'),(849132,500585,'Lepidoptera sp. BOLD:AAI5492','species'),(849133,500585,'Lepidoptera sp. BOLD:AAI5493','species'),(849134,500585,'Lepidoptera sp. BOLD:AAI5494','species'),(849135,500585,'Lepidoptera sp. BOLD:AAI5495','species'),(849136,500585,'Lepidoptera sp. BOLD:AAI5496','species'),(849137,500585,'Lepidoptera sp. BOLD:AAI5497','species'),(849138,500585,'Lepidoptera sp. BOLD:AAI5498','species'),(849139,500585,'Lepidoptera sp. BOLD:AAI5499','species'),(849140,500585,'Lepidoptera sp. BOLD:AAI5500','species'),(849141,500585,'Lepidoptera sp. BOLD:AAI5501','species'),(849142,500585,'Lepidoptera sp. BOLD:AAI5502','species'),(849143,500585,'Lepidoptera sp. BOLD:AAI5503','species'),(849144,500585,'Lepidoptera sp. BOLD:AAI5504','species'),(849145,500585,'Lepidoptera sp. BOLD:AAI5505','species'),(849146,500585,'Lepidoptera sp. BOLD:AAI5506','species'),(849147,500585,'Lepidoptera sp. BOLD:AAI5507','species'),(849148,500585,'Lepidoptera sp. BOLD:AAI5508','species'),(849149,500585,'Lepidoptera sp. BOLD:AAI5509','species'),(849150,500585,'Lepidoptera sp. BOLD:AAI5510','species'),(849151,500585,'Lepidoptera sp. BOLD:AAI5511','species'),(849152,500585,'Lepidoptera sp. BOLD:AAI5512','species'),(849153,500585,'Lepidoptera sp. BOLD:AAI5513','species'),(849154,500585,'Lepidoptera sp. BOLD:AAI5514','species'),(849155,500585,'Lepidoptera sp. BOLD:AAI5515','species'),(849156,500585,'Lepidoptera sp. BOLD:AAI5516','species'),(849157,500585,'Lepidoptera sp. BOLD:AAI5518','species'),(849158,500585,'Lepidoptera sp. BOLD:AAI5539','species'),(849159,500585,'Lepidoptera sp. BOLD:AAI5540','species'),(849160,500585,'Lepidoptera sp. BOLD:AAI5550','species'),(849161,500585,'Lepidoptera sp. BOLD:AAI5551','species'),(849162,500585,'Lepidoptera sp. BOLD:AAI5553','species'),(849163,500585,'Lepidoptera sp. BOLD:AAI5570','species'),(849164,500585,'Lepidoptera sp. BOLD:AAI5571','species'),(849165,500585,'Lepidoptera sp. BOLD:AAI5581','species'),(849166,500585,'Lepidoptera sp. BOLD:AAI5582','species'),(849167,500585,'Lepidoptera sp. BOLD:AAI5595','species'),(849168,500585,'Lepidoptera sp. BOLD:AAI5614','species'),(849169,500585,'Lepidoptera sp. BOLD:AAI5622','species'),(849170,500585,'Lepidoptera sp. BOLD:AAI5653','species'),(849171,500585,'Lepidoptera sp. BOLD:AAI5678','species'),(849172,500585,'Lepidoptera sp. BOLD:AAI5707','species'),(849173,500585,'Lepidoptera sp. BOLD:AAI5719','species'),(849174,500585,'Lepidoptera sp. BOLD:AAI5722','species'),(849175,500585,'Lepidoptera sp. BOLD:AAI5731','species'),(849176,500585,'Lepidoptera sp. BOLD:AAI5753','species'),(849177,500585,'Lepidoptera sp. BOLD:AAI5754','species'),(849178,500585,'Lepidoptera sp. BOLD:AAI5755','species'),(849179,500585,'Lepidoptera sp. BOLD:AAI5756','species'),(849180,500585,'Lepidoptera sp. BOLD:AAI5757','species'),(849181,500585,'Lepidoptera sp. BOLD:AAI5758','species'),(849182,500585,'Lepidoptera sp. BOLD:AAI5759','species'),(849183,500585,'Lepidoptera sp. BOLD:AAI5760','species'),(849184,500585,'Lepidoptera sp. BOLD:AAI5761','species'),(849185,500585,'Lepidoptera sp. BOLD:AAI5784','species'),(849186,500585,'Lepidoptera sp. BOLD:AAI5843','species'),(849187,500585,'Lepidoptera sp. BOLD:AAI5844','species'),(849188,500585,'Lepidoptera sp. BOLD:AAI5845','species'),(849189,500585,'Lepidoptera sp. BOLD:AAI5850','species'),(849190,500585,'Lepidoptera sp. BOLD:AAI5872','species'),(849191,500585,'Lepidoptera sp. BOLD:AAI5873','species'),(849192,500585,'Lepidoptera sp. BOLD:AAI5889','species'),(849193,500585,'Lepidoptera sp. BOLD:AAI5917','species'),(849194,500585,'Lepidoptera sp. BOLD:AAI5919','species'),(849195,500585,'Lepidoptera sp. BOLD:AAI5928','species'),(849196,500585,'Lepidoptera sp. BOLD:AAI5943','species'),(849197,500585,'Lepidoptera sp. BOLD:AAI5944','species'),(849198,500585,'Lepidoptera sp. BOLD:AAI5945','species'),(849199,500585,'Lepidoptera sp. BOLD:AAI5946','species'),(849200,500585,'Lepidoptera sp. BOLD:AAI5947','species'),(849201,500585,'Lepidoptera sp. BOLD:AAI5948','species'),(849202,500585,'Lepidoptera sp. BOLD:AAI5949','species'),(849203,500585,'Lepidoptera sp. BOLD:AAI5950','species'),(849204,500585,'Lepidoptera sp. BOLD:AAI5951','species'),(849205,500585,'Lepidoptera sp. BOLD:AAI5952','species'),(849206,500585,'Lepidoptera sp. BOLD:AAI5994','species'),(849207,500585,'Lepidoptera sp. BOLD:AAI5995','species'),(849208,500585,'Lepidoptera sp. BOLD:AAI5999','species'),(849209,500585,'Lepidoptera sp. BOLD:AAI6000','species'),(849210,500585,'Lepidoptera sp. BOLD:AAI6026','species'),(849211,500585,'Lepidoptera sp. BOLD:AAI6027','species'),(849212,500585,'Lepidoptera sp. BOLD:AAI6037','species'),(849213,500585,'Lepidoptera sp. BOLD:AAI6047','species'),(849214,500585,'Lepidoptera sp. BOLD:AAI6068','species'),(849215,500585,'Lepidoptera sp. BOLD:AAI6073','species'),(849216,500585,'Lepidoptera sp. BOLD:AAI6080','species'),(849217,500585,'Lepidoptera sp. BOLD:AAI6081','species'),(849218,500585,'Lepidoptera sp. BOLD:AAI6082','species'),(849219,500585,'Lepidoptera sp. BOLD:AAI6083','species'),(849220,500585,'Lepidoptera sp. BOLD:AAI6091','species'),(849221,500585,'Lepidoptera sp. BOLD:AAI6102','species'),(849222,500585,'Lepidoptera sp. BOLD:AAI6103','species'),(849223,500585,'Lepidoptera sp. BOLD:AAI6104','species'),(849224,500585,'Lepidoptera sp. BOLD:AAI6116','species'),(849225,500585,'Lepidoptera sp. BOLD:AAI6119','species'),(849226,500585,'Lepidoptera sp. BOLD:AAI6121','species'),(849227,500585,'Lepidoptera sp. BOLD:AAI6144','species'),(849228,500585,'Lepidoptera sp. BOLD:AAI6146','species'),(849229,500585,'Lepidoptera sp. BOLD:AAI6159','species'),(849230,500585,'Lepidoptera sp. BOLD:AAI6161','species'),(849231,500585,'Lepidoptera sp. BOLD:AAI6162','species'),(849232,500585,'Lepidoptera sp. BOLD:AAI6171','species'),(849233,500585,'Lepidoptera sp. BOLD:AAI6172','species'),(849234,500585,'Lepidoptera sp. BOLD:AAI6211','species'),(849235,500585,'Lepidoptera sp. BOLD:AAI6230','species'),(849236,500585,'Lepidoptera sp. BOLD:AAI6231','species'),(849237,500585,'Lepidoptera sp. BOLD:AAI6232','species'),(849238,500585,'Lepidoptera sp. BOLD:AAI6233','species'),(849239,500585,'Lepidoptera sp. BOLD:AAI6234','species'),(849240,500585,'Lepidoptera sp. BOLD:AAI6235','species'),(849241,500585,'Lepidoptera sp. BOLD:AAI6259','species'),(849242,500585,'Lepidoptera sp. BOLD:AAI6260','species'),(849243,500585,'Lepidoptera sp. BOLD:AAI6261','species'),(849244,500585,'Lepidoptera sp. BOLD:AAI6315','species'),(849245,500585,'Lepidoptera sp. BOLD:AAI6318','species'),(849246,500585,'Lepidoptera sp. BOLD:AAI6319','species'),(849247,500585,'Lepidoptera sp. BOLD:AAI6328','species'),(849248,500585,'Lepidoptera sp. BOLD:AAI6334','species'),(849249,500585,'Lepidoptera sp. BOLD:AAI6351','species'),(849250,500585,'Lepidoptera sp. BOLD:AAI6366','species'),(849251,500585,'Lepidoptera sp. BOLD:AAI6394','species'),(849252,500585,'Lepidoptera sp. BOLD:AAI6440','species'),(849253,500585,'Lepidoptera sp. BOLD:AAI6470','species'),(849254,500585,'Lepidoptera sp. BOLD:AAI6512','species'),(849255,500585,'Lepidoptera sp. BOLD:AAI6549','species'),(849256,500585,'Lepidoptera sp. BOLD:AAI6567','species'),(849257,500585,'Lepidoptera sp. BOLD:AAI6571','species'),(849258,500585,'Lepidoptera sp. BOLD:AAI6572','species'),(849259,500585,'Lepidoptera sp. BOLD:AAI6574','species');
INSERT INTO `taxonomy` VALUES (849260,500585,'Lepidoptera sp. BOLD:AAI6575','species'),(849261,500585,'Lepidoptera sp. BOLD:AAI6576','species'),(849262,500585,'Lepidoptera sp. BOLD:AAI6577','species'),(849263,500585,'Lepidoptera sp. BOLD:AAI6601','species'),(849264,500585,'Lepidoptera sp. BOLD:AAI6609','species'),(849265,500585,'Lepidoptera sp. BOLD:AAI6616','species'),(849266,500585,'Lepidoptera sp. BOLD:AAI6620','species'),(849267,500585,'Lepidoptera sp. BOLD:AAI6625','species'),(849268,500585,'Lepidoptera sp. BOLD:AAI6651','species'),(849269,500585,'Lepidoptera sp. BOLD:AAI6652','species'),(849270,500585,'Lepidoptera sp. BOLD:AAI6653','species'),(849271,500585,'Lepidoptera sp. BOLD:AAI6665','species'),(849272,500585,'Lepidoptera sp. BOLD:AAI6666','species'),(849273,500585,'Lepidoptera sp. BOLD:AAI6667','species'),(849274,500585,'Lepidoptera sp. BOLD:AAI6668','species'),(849275,500585,'Lepidoptera sp. BOLD:AAI6670','species'),(849276,500585,'Lepidoptera sp. BOLD:AAI6671','species'),(849277,500585,'Lepidoptera sp. BOLD:AAI6675','species'),(849278,500585,'Lepidoptera sp. BOLD:AAI6676','species'),(849279,500585,'Lepidoptera sp. BOLD:AAI6725','species'),(849280,500585,'Lepidoptera sp. BOLD:AAI6729','species'),(849281,500585,'Lepidoptera sp. BOLD:AAI6733','species'),(849282,500585,'Lepidoptera sp. BOLD:AAI6734','species'),(849283,500585,'Lepidoptera sp. BOLD:AAI6737','species'),(849284,500585,'Lepidoptera sp. BOLD:AAI6738','species'),(849285,500585,'Lepidoptera sp. BOLD:AAI6744','species'),(849286,500585,'Lepidoptera sp. BOLD:AAI6751','species'),(849287,500585,'Lepidoptera sp. BOLD:AAI6752','species'),(849288,500585,'Lepidoptera sp. BOLD:AAI6753','species'),(849289,500585,'Lepidoptera sp. BOLD:AAI6754','species'),(849290,500585,'Lepidoptera sp. BOLD:AAI6770','species'),(849291,500585,'Lepidoptera sp. BOLD:AAI6780','species'),(849292,500585,'Lepidoptera sp. BOLD:AAI6784','species'),(849293,500585,'Lepidoptera sp. BOLD:AAI6787','species'),(849294,500585,'Lepidoptera sp. BOLD:AAI6794','species'),(849295,500585,'Lepidoptera sp. BOLD:AAI6800','species'),(849296,500585,'Lepidoptera sp. BOLD:AAI6816','species'),(849297,500585,'Lepidoptera sp. BOLD:AAI6826','species'),(849298,500585,'Lepidoptera sp. BOLD:AAI6832','species'),(849299,500585,'Lepidoptera sp. BOLD:AAI6834','species'),(849300,500585,'Lepidoptera sp. BOLD:AAI6835','species'),(849301,500585,'Lepidoptera sp. BOLD:AAI6838','species'),(849302,500585,'Lepidoptera sp. BOLD:AAI6850','species'),(849303,500585,'Lepidoptera sp. BOLD:AAI6852','species'),(849304,500585,'Lepidoptera sp. BOLD:AAI6853','species'),(849305,500585,'Lepidoptera sp. BOLD:AAI6856','species'),(849306,500585,'Lepidoptera sp. BOLD:AAI6858','species'),(849307,500585,'Lepidoptera sp. BOLD:AAI6877','species'),(849308,500585,'Lepidoptera sp. BOLD:AAI6887','species'),(849309,500585,'Lepidoptera sp. BOLD:AAI6903','species'),(849310,500585,'Lepidoptera sp. BOLD:AAI6921','species'),(849311,500585,'Lepidoptera sp. BOLD:AAI6930','species'),(849312,500585,'Lepidoptera sp. BOLD:AAI6952','species'),(849313,500585,'Lepidoptera sp. BOLD:AAI6956','species'),(849314,500585,'Lepidoptera sp. BOLD:AAI6962','species'),(849315,500585,'Lepidoptera sp. BOLD:AAI6970','species'),(849316,500585,'Lepidoptera sp. BOLD:AAI6978','species'),(849317,500585,'Lepidoptera sp. BOLD:AAI6979','species'),(849318,500585,'Lepidoptera sp. BOLD:AAI6980','species'),(849319,500585,'Lepidoptera sp. BOLD:AAI6981','species'),(849320,500585,'Lepidoptera sp. BOLD:AAI6982','species'),(849321,500585,'Lepidoptera sp. BOLD:AAI6992','species'),(849322,500585,'Lepidoptera sp. BOLD:AAI6998','species'),(849323,500585,'Lepidoptera sp. BOLD:AAI7011','species'),(849324,500585,'Lepidoptera sp. BOLD:AAI7025','species'),(849325,500585,'Lepidoptera sp. BOLD:AAI7027','species'),(849326,500585,'Lepidoptera sp. BOLD:AAI7028','species'),(849327,500585,'Lepidoptera sp. BOLD:AAI7032','species'),(849328,500585,'Lepidoptera sp. BOLD:AAI7044','species'),(849329,500585,'Lepidoptera sp. BOLD:AAI7048','species'),(849330,500585,'Lepidoptera sp. BOLD:AAI7075','species'),(849331,500585,'Lepidoptera sp. BOLD:AAI7080','species'),(849332,500585,'Lepidoptera sp. BOLD:AAI7081','species'),(849333,500585,'Lepidoptera sp. BOLD:AAI7086','species'),(849334,500585,'Lepidoptera sp. BOLD:AAI7088','species'),(849335,500585,'Lepidoptera sp. BOLD:AAI7096','species'),(849336,500585,'Lepidoptera sp. BOLD:AAI7102','species'),(849337,500585,'Lepidoptera sp. BOLD:AAI7117','species'),(849338,500585,'Lepidoptera sp. BOLD:AAI7124','species'),(849339,500585,'Lepidoptera sp. BOLD:AAI7126','species'),(849340,500585,'Lepidoptera sp. BOLD:AAI7127','species'),(849341,500585,'Lepidoptera sp. BOLD:AAI7133','species'),(849342,500585,'Lepidoptera sp. BOLD:AAI7135','species'),(849343,500585,'Lepidoptera sp. BOLD:AAI7146','species'),(849344,500585,'Lepidoptera sp. BOLD:AAI7152','species'),(849345,500585,'Lepidoptera sp. BOLD:AAI7189','species'),(849346,500585,'Lepidoptera sp. BOLD:AAI7190','species'),(849347,500585,'Lepidoptera sp. BOLD:AAI7194','species'),(849348,500585,'Lepidoptera sp. BOLD:AAI7206','species'),(849349,500585,'Lepidoptera sp. BOLD:AAI7232','species'),(849350,500585,'Lepidoptera sp. BOLD:AAI7238','species'),(849351,500585,'Lepidoptera sp. BOLD:AAI7239','species'),(849352,500585,'Lepidoptera sp. BOLD:AAI7252','species'),(849353,500585,'Lepidoptera sp. BOLD:AAI7253','species'),(849354,500585,'Lepidoptera sp. BOLD:AAI7257','species'),(849355,500585,'Lepidoptera sp. BOLD:AAI7258','species'),(849356,500585,'Lepidoptera sp. BOLD:AAI7262','species'),(849357,500585,'Lepidoptera sp. BOLD:AAI7267','species'),(849358,500585,'Lepidoptera sp. BOLD:AAI7268','species'),(849359,500585,'Lepidoptera sp. BOLD:AAI7277','species'),(849360,500585,'Lepidoptera sp. BOLD:AAI7291','species'),(849361,500585,'Lepidoptera sp. BOLD:AAI7300','species'),(849362,500585,'Lepidoptera sp. BOLD:AAI7303','species'),(849363,500585,'Lepidoptera sp. BOLD:AAI7306','species'),(849364,500585,'Lepidoptera sp. BOLD:AAI7337','species'),(849365,500585,'Lepidoptera sp. BOLD:AAI7345','species'),(849366,500585,'Lepidoptera sp. BOLD:AAI7351','species'),(849367,500585,'Lepidoptera sp. BOLD:AAI7352','species'),(849368,500585,'Lepidoptera sp. BOLD:AAI7353','species'),(849369,500585,'Lepidoptera sp. BOLD:AAI7354','species'),(849370,500585,'Lepidoptera sp. BOLD:AAI7359','species'),(849371,500585,'Lepidoptera sp. BOLD:AAI7362','species'),(849372,500585,'Lepidoptera sp. BOLD:AAI7372','species'),(849373,500585,'Lepidoptera sp. BOLD:AAI7388','species'),(849374,500585,'Lepidoptera sp. BOLD:AAI7395','species'),(849375,500585,'Lepidoptera sp. BOLD:AAI7403','species'),(849376,500585,'Lepidoptera sp. BOLD:AAI7404','species'),(849377,500585,'Lepidoptera sp. BOLD:AAI7405','species'),(849378,500585,'Lepidoptera sp. BOLD:AAI7407','species'),(849379,500585,'Lepidoptera sp. BOLD:AAI7408','species'),(849381,500585,'Lepidoptera sp. BOLD:AAI7410','species'),(849382,500585,'Lepidoptera sp. BOLD:AAI7413','species'),(849383,500585,'Lepidoptera sp. BOLD:AAI7415','species'),(849384,500585,'Lepidoptera sp. BOLD:AAI7417','species'),(849385,500585,'Lepidoptera sp. BOLD:AAI7418','species'),(849386,500585,'Lepidoptera sp. BOLD:AAI7439','species'),(849387,500585,'Lepidoptera sp. BOLD:AAI7447','species'),(849388,500585,'Lepidoptera sp. BOLD:AAI7449','species'),(849389,500585,'Lepidoptera sp. BOLD:AAI7476','species'),(849390,500585,'Lepidoptera sp. BOLD:AAI7486','species'),(849391,500585,'Lepidoptera sp. BOLD:AAI7494','species'),(849392,500585,'Lepidoptera sp. BOLD:AAI7495','species'),(849393,500585,'Lepidoptera sp. BOLD:AAI7573','species'),(849394,500585,'Lepidoptera sp. BOLD:AAI7576','species'),(849395,500585,'Lepidoptera sp. BOLD:AAI7579','species'),(849396,500585,'Lepidoptera sp. BOLD:AAI7580','species'),(849397,500585,'Lepidoptera sp. BOLD:AAI7581','species'),(849398,500585,'Lepidoptera sp. BOLD:AAI7584','species'),(849399,500585,'Lepidoptera sp. BOLD:AAI7598','species'),(849400,500585,'Lepidoptera sp. BOLD:AAI7605','species'),(849401,500585,'Lepidoptera sp. BOLD:AAI7625','species'),(849402,500585,'Lepidoptera sp. BOLD:AAI7627','species'),(849403,500585,'Lepidoptera sp. BOLD:AAI7628','species'),(849404,500585,'Lepidoptera sp. BOLD:AAI7641','species'),(849405,500585,'Lepidoptera sp. BOLD:AAI7667','species'),(849406,500585,'Lepidoptera sp. BOLD:AAI7684','species'),(849407,500585,'Lepidoptera sp. BOLD:AAI7686','species'),(849408,500585,'Lepidoptera sp. BOLD:AAI7689','species'),(849409,500585,'Lepidoptera sp. BOLD:AAI7696','species'),(849410,500585,'Lepidoptera sp. BOLD:AAI7698','species'),(849411,500585,'Lepidoptera sp. BOLD:AAI7706','species'),(849412,500585,'Lepidoptera sp. BOLD:AAI7711','species'),(849413,500585,'Lepidoptera sp. BOLD:AAI7714','species'),(849414,500585,'Lepidoptera sp. BOLD:AAI7719','species'),(849415,500585,'Lepidoptera sp. BOLD:AAI7758','species'),(849416,500585,'Lepidoptera sp. BOLD:AAI7760','species'),(849417,500585,'Lepidoptera sp. BOLD:AAI7763','species'),(849418,500585,'Lepidoptera sp. BOLD:AAI7765','species'),(849419,500585,'Lepidoptera sp. BOLD:AAI7766','species'),(849420,500585,'Lepidoptera sp. BOLD:AAI7767','species'),(849421,500585,'Lepidoptera sp. BOLD:AAI7771','species'),(849422,500585,'Lepidoptera sp. BOLD:AAI7772','species'),(849423,500585,'Lepidoptera sp. BOLD:AAI7776','species'),(849424,500585,'Lepidoptera sp. BOLD:AAI7777','species'),(849425,500585,'Lepidoptera sp. BOLD:AAI7779','species'),(849426,500585,'Lepidoptera sp. BOLD:AAI7793','species'),(849427,500585,'Lepidoptera sp. BOLD:AAI7794','species'),(849428,500585,'Lepidoptera sp. BOLD:AAI7820','species'),(849429,500585,'Lepidoptera sp. BOLD:AAI7825','species'),(849430,500585,'Lepidoptera sp. BOLD:AAI7837','species'),(849431,500585,'Lepidoptera sp. BOLD:AAI7840','species'),(849432,500585,'Lepidoptera sp. BOLD:AAI7841','species'),(849433,500585,'Lepidoptera sp. BOLD:AAI7846','species'),(849434,500585,'Lepidoptera sp. BOLD:AAI7862','species'),(849435,500585,'Lepidoptera sp. BOLD:AAI7868','species'),(849436,500585,'Lepidoptera sp. BOLD:AAI7880','species'),(849437,500585,'Lepidoptera sp. BOLD:AAI7887','species'),(849438,500585,'Lepidoptera sp. BOLD:AAI7891','species'),(849439,500585,'Lepidoptera sp. BOLD:AAI7894','species'),(849440,500585,'Lepidoptera sp. BOLD:AAI7895','species'),(849441,500585,'Lepidoptera sp. BOLD:AAI7896','species'),(849442,500585,'Lepidoptera sp. BOLD:AAI7908','species'),(849443,500585,'Lepidoptera sp. BOLD:AAI7922','species'),(849444,500585,'Lepidoptera sp. BOLD:AAI7923','species'),(849445,500585,'Lepidoptera sp. BOLD:AAI7928','species'),(849446,500585,'Lepidoptera sp. BOLD:AAI7958','species'),(849447,500585,'Lepidoptera sp. BOLD:AAI7996','species'),(849448,500585,'Lepidoptera sp. BOLD:AAI7998','species'),(849449,500585,'Lepidoptera sp. BOLD:AAI8002','species'),(849450,500585,'Lepidoptera sp. BOLD:AAI8025','species'),(849451,500585,'Lepidoptera sp. BOLD:AAI8030','species'),(849452,500585,'Lepidoptera sp. BOLD:AAI8034','species'),(849453,500585,'Lepidoptera sp. BOLD:AAI8035','species'),(849454,500585,'Lepidoptera sp. BOLD:AAI8053','species'),(849455,500585,'Lepidoptera sp. BOLD:AAI8058','species'),(849456,500585,'Lepidoptera sp. BOLD:AAI8061','species'),(849457,500585,'Lepidoptera sp. BOLD:AAI8075','species'),(849458,500585,'Lepidoptera sp. BOLD:AAI8081','species'),(849459,500585,'Lepidoptera sp. BOLD:AAI8105','species'),(849460,500585,'Lepidoptera sp. BOLD:AAI8106','species'),(849461,500585,'Lepidoptera sp. BOLD:AAI8107','species'),(849462,500585,'Lepidoptera sp. BOLD:AAI8111','species'),(849463,500585,'Lepidoptera sp. BOLD:AAI8156','species'),(849464,500585,'Lepidoptera sp. BOLD:AAI8171','species'),(849465,500585,'Lepidoptera sp. BOLD:AAI8181','species'),(849466,500585,'Lepidoptera sp. BOLD:AAI8184','species'),(849467,500585,'Lepidoptera sp. BOLD:AAI8188','species'),(849468,500585,'Lepidoptera sp. BOLD:AAI8194','species'),(849469,500585,'Lepidoptera sp. BOLD:AAI8195','species'),(849470,500585,'Lepidoptera sp. BOLD:AAI8205','species'),(849471,500585,'Lepidoptera sp. BOLD:AAI8206','species'),(849472,500585,'Lepidoptera sp. BOLD:AAI8209','species'),(849473,500585,'Lepidoptera sp. BOLD:AAI8231','species'),(849474,500585,'Lepidoptera sp. BOLD:AAI8232','species'),(849475,500585,'Lepidoptera sp. BOLD:AAI8243','species'),(849476,500585,'Lepidoptera sp. BOLD:AAI8302','species'),(849477,500585,'Lepidoptera sp. BOLD:AAI8303','species'),(849478,500585,'Lepidoptera sp. BOLD:AAI8307','species'),(849479,500585,'Lepidoptera sp. BOLD:AAI8310','species'),(849480,500585,'Lepidoptera sp. BOLD:AAI8364','species'),(849481,500585,'Lepidoptera sp. BOLD:AAI8368','species'),(849482,500585,'Lepidoptera sp. BOLD:AAI8379','species'),(849483,500585,'Lepidoptera sp. BOLD:AAI8390','species'),(849484,500585,'Lepidoptera sp. BOLD:AAI8440','species'),(849485,500585,'Lepidoptera sp. BOLD:AAI8443','species'),(849486,500585,'Lepidoptera sp. BOLD:AAI8445','species'),(849487,500585,'Lepidoptera sp. BOLD:AAI8450','species'),(849488,500585,'Lepidoptera sp. BOLD:AAI8483','species'),(849489,500585,'Lepidoptera sp. BOLD:AAI8488','species'),(849490,500585,'Lepidoptera sp. BOLD:AAI8490','species'),(849491,500585,'Lepidoptera sp. BOLD:AAI8504','species'),(849492,500585,'Lepidoptera sp. BOLD:AAI8517','species'),(849493,500585,'Lepidoptera sp. BOLD:AAI8518','species'),(849494,500585,'Lepidoptera sp. BOLD:AAI8520','species'),(849495,500585,'Lepidoptera sp. BOLD:AAI8521','species'),(849496,500585,'Lepidoptera sp. BOLD:AAI8533','species'),(849497,500585,'Lepidoptera sp. BOLD:AAI8567','species'),(849498,500585,'Lepidoptera sp. BOLD:AAI8579','species'),(849499,500585,'Lepidoptera sp. BOLD:AAI8581','species'),(849500,500585,'Lepidoptera sp. BOLD:AAI8582','species'),(849501,500585,'Lepidoptera sp. BOLD:AAI8584','species'),(849502,500585,'Lepidoptera sp. BOLD:AAI8585','species'),(849503,500585,'Lepidoptera sp. BOLD:AAI8587','species'),(849504,500585,'Lepidoptera sp. BOLD:AAI8588','species'),(849505,500585,'Lepidoptera sp. BOLD:AAI8590','species'),(849506,500585,'Lepidoptera sp. BOLD:AAI8602','species'),(849507,500585,'Lepidoptera sp. BOLD:AAI8605','species'),(849508,500585,'Lepidoptera sp. BOLD:AAI8607','species'),(849509,500585,'Lepidoptera sp. BOLD:AAI8618','species'),(849510,500585,'Lepidoptera sp. BOLD:AAI8619','species'),(849511,500585,'Lepidoptera sp. BOLD:AAI8625','species'),(849512,500585,'Lepidoptera sp. BOLD:AAI8638','species'),(849513,500585,'Lepidoptera sp. BOLD:AAI8645','species'),(849514,500585,'Lepidoptera sp. BOLD:AAI8646','species'),(849515,500585,'Lepidoptera sp. BOLD:AAI8647','species'),(849516,500585,'Lepidoptera sp. BOLD:AAI8656','species'),(849517,500585,'Lepidoptera sp. BOLD:AAI8658','species'),(849518,500585,'Lepidoptera sp. BOLD:AAI8660','species'),(849519,500585,'Lepidoptera sp. BOLD:AAI8661','species'),(849520,500585,'Lepidoptera sp. BOLD:AAI8662','species'),(849521,500585,'Lepidoptera sp. BOLD:AAI8665','species'),(849522,500585,'Lepidoptera sp. BOLD:AAI8666','species'),(849523,500585,'Lepidoptera sp. BOLD:AAI8667','species'),(849524,500585,'Lepidoptera sp. BOLD:AAI8671','species'),(849525,500585,'Lepidoptera sp. BOLD:AAI8673','species'),(849526,500585,'Lepidoptera sp. BOLD:AAI8674','species'),(849527,500585,'Lepidoptera sp. BOLD:AAI8679','species'),(849528,500585,'Lepidoptera sp. BOLD:AAI8717','species'),(849529,500585,'Lepidoptera sp. BOLD:AAI8736','species'),(849530,500585,'Lepidoptera sp. BOLD:AAI8743','species'),(849531,500585,'Lepidoptera sp. BOLD:AAI8762','species'),(849532,500585,'Lepidoptera sp. BOLD:AAI8785','species'),(849533,500585,'Lepidoptera sp. BOLD:AAI8786','species'),(849534,500585,'Lepidoptera sp. BOLD:AAI8845','species'),(849535,500585,'Lepidoptera sp. BOLD:AAI8853','species'),(849536,500585,'Lepidoptera sp. BOLD:AAI8856','species'),(849537,500585,'Lepidoptera sp. BOLD:AAI8859','species'),(849538,500585,'Lepidoptera sp. BOLD:AAI8861','species'),(849539,500585,'Lepidoptera sp. BOLD:AAI8873','species'),(849540,500585,'Lepidoptera sp. BOLD:AAI8882','species'),(849541,500585,'Lepidoptera sp. BOLD:AAI8886','species'),(849542,500585,'Lepidoptera sp. BOLD:AAI8896','species'),(849543,500585,'Lepidoptera sp. BOLD:AAI8934','species'),(849544,500585,'Lepidoptera sp. BOLD:AAI8956','species'),(849545,500585,'Lepidoptera sp. BOLD:AAI8961','species'),(849546,500585,'Lepidoptera sp. BOLD:AAI8986','species'),(849547,500585,'Lepidoptera sp. BOLD:AAI8988','species'),(849548,500585,'Lepidoptera sp. BOLD:AAI8989','species'),(849549,500585,'Lepidoptera sp. BOLD:AAI9000','species'),(849550,500585,'Lepidoptera sp. BOLD:AAI9010','species'),(849551,500585,'Lepidoptera sp. BOLD:AAI9018','species'),(849552,500585,'Lepidoptera sp. BOLD:AAI9023','species'),(849553,500585,'Lepidoptera sp. BOLD:AAI9025','species'),(849554,500585,'Lepidoptera sp. BOLD:AAI9030','species'),(849555,500585,'Lepidoptera sp. BOLD:AAI9036','species'),(849556,500585,'Lepidoptera sp. BOLD:AAI9038','species'),(849557,500585,'Lepidoptera sp. BOLD:AAI9055','species'),(849558,500585,'Lepidoptera sp. BOLD:AAI9056','species'),(849559,500585,'Lepidoptera sp. BOLD:AAI9062','species'),(849560,500585,'Lepidoptera sp. BOLD:AAI9093','species'),(849561,500585,'Lepidoptera sp. BOLD:AAI9095','species'),(849562,500585,'Lepidoptera sp. BOLD:AAI9100','species'),(849563,500585,'Lepidoptera sp. BOLD:AAI9111','species'),(849564,500585,'Lepidoptera sp. BOLD:AAI9118','species'),(849565,500585,'Lepidoptera sp. BOLD:AAI9124','species'),(849566,500585,'Lepidoptera sp. BOLD:AAI9126','species'),(849567,500585,'Lepidoptera sp. BOLD:AAI9127','species'),(849568,500585,'Lepidoptera sp. BOLD:AAI9131','species'),(849569,500585,'Lepidoptera sp. BOLD:AAI9135','species'),(849570,500585,'Lepidoptera sp. BOLD:AAI9137','species'),(849571,500585,'Lepidoptera sp. BOLD:AAI9138','species'),(849572,500585,'Lepidoptera sp. BOLD:AAI9140','species'),(849573,500585,'Lepidoptera sp. BOLD:AAI9141','species'),(849574,500585,'Lepidoptera sp. BOLD:AAI9142','species'),(849575,500585,'Lepidoptera sp. BOLD:AAI9147','species'),(849576,500585,'Lepidoptera sp. BOLD:AAI9148','species'),(849577,500585,'Lepidoptera sp. BOLD:AAI9152','species'),(849578,500585,'Lepidoptera sp. BOLD:AAI9154','species'),(849579,500585,'Lepidoptera sp. BOLD:AAI9163','species'),(849580,500585,'Lepidoptera sp. BOLD:AAI9172','species'),(849581,500585,'Lepidoptera sp. BOLD:AAI9173','species'),(849582,500585,'Lepidoptera sp. BOLD:AAI9175','species'),(849583,500585,'Lepidoptera sp. BOLD:AAI9176','species'),(849584,500585,'Lepidoptera sp. BOLD:AAI9177','species'),(849585,500585,'Lepidoptera sp. BOLD:AAI9178','species'),(849586,500585,'Lepidoptera sp. BOLD:AAI9179','species'),(849587,500585,'Lepidoptera sp. BOLD:AAI9180','species'),(849588,500585,'Lepidoptera sp. BOLD:AAI9181','species'),(849589,500585,'Lepidoptera sp. BOLD:AAI9182','species'),(849590,500585,'Lepidoptera sp. BOLD:AAI9183','species'),(849591,500585,'Lepidoptera sp. BOLD:AAI9196','species'),(849592,500585,'Lepidoptera sp. BOLD:AAI9200','species'),(849593,500585,'Lepidoptera sp. BOLD:AAI9201','species'),(849594,500585,'Lepidoptera sp. BOLD:AAI9202','species'),(849595,500585,'Lepidoptera sp. BOLD:AAI9218','species'),(849596,500585,'Lepidoptera sp. BOLD:AAI9280','species'),(849597,500585,'Lepidoptera sp. BOLD:AAI9291','species'),(849598,500585,'Lepidoptera sp. BOLD:AAI9296','species'),(849599,500585,'Lepidoptera sp. BOLD:AAI9304','species'),(849600,500585,'Lepidoptera sp. BOLD:AAI9321','species'),(849601,500585,'Lepidoptera sp. BOLD:AAI9328','species'),(849602,500585,'Lepidoptera sp. BOLD:AAI9329','species'),(849603,500585,'Lepidoptera sp. BOLD:AAI9368','species'),(849604,500585,'Lepidoptera sp. BOLD:AAI9377','species'),(849605,500585,'Lepidoptera sp. BOLD:AAI9378','species'),(849606,500585,'Lepidoptera sp. BOLD:AAI9380','species'),(849607,500585,'Lepidoptera sp. BOLD:AAI9385','species'),(849608,500585,'Lepidoptera sp. BOLD:AAI9386','species'),(849609,500585,'Lepidoptera sp. BOLD:AAI9391','species'),(849610,500585,'Lepidoptera sp. BOLD:AAI9393','species'),(849611,500585,'Lepidoptera sp. BOLD:AAI9419','species'),(849612,500585,'Lepidoptera sp. BOLD:AAI9429','species'),(849613,500585,'Lepidoptera sp. BOLD:AAI9437','species'),(849614,500585,'Lepidoptera sp. BOLD:AAI9438','species'),(849615,500585,'Lepidoptera sp. BOLD:AAI9446','species'),(849616,500585,'Lepidoptera sp. BOLD:AAI9482','species'),(849617,500585,'Lepidoptera sp. BOLD:AAI9490','species'),(849618,500585,'Lepidoptera sp. BOLD:AAI9493','species'),(849619,500585,'Lepidoptera sp. BOLD:AAI9497','species'),(849620,500585,'Lepidoptera sp. BOLD:AAI9499','species'),(849621,500585,'Lepidoptera sp. BOLD:AAI9500','species'),(849622,500585,'Lepidoptera sp. BOLD:AAI9502','species'),(849623,500585,'Lepidoptera sp. BOLD:AAI9503','species'),(849624,500585,'Lepidoptera sp. BOLD:AAI9509','species'),(849625,500585,'Lepidoptera sp. BOLD:AAI9513','species'),(849626,500585,'Lepidoptera sp. BOLD:AAI9517','species'),(849627,500585,'Lepidoptera sp. BOLD:AAI9523','species'),(849628,500585,'Lepidoptera sp. BOLD:AAI9524','species'),(849629,500585,'Lepidoptera sp. BOLD:AAI9528','species'),(849630,500585,'Lepidoptera sp. BOLD:AAI9529','species'),(849631,500585,'Lepidoptera sp. BOLD:AAI9530','species'),(849632,500585,'Lepidoptera sp. BOLD:AAI9531','species'),(849633,500585,'Lepidoptera sp. BOLD:AAI9532','species'),(849634,500585,'Lepidoptera sp. BOLD:AAI9539','species'),(849635,500585,'Lepidoptera sp. BOLD:AAI9544','species'),(849636,500585,'Lepidoptera sp. BOLD:AAI9553','species'),(849637,500585,'Lepidoptera sp. BOLD:AAI9556','species'),(849638,500585,'Lepidoptera sp. BOLD:AAI9590','species'),(849639,500585,'Lepidoptera sp. BOLD:AAI9618','species'),(849640,500585,'Lepidoptera sp. BOLD:AAI9625','species'),(849641,500585,'Lepidoptera sp. BOLD:AAI9647','species'),(849642,500585,'Lepidoptera sp. BOLD:AAI9658','species'),(849643,500585,'Lepidoptera sp. BOLD:AAI9659','species'),(849644,500585,'Lepidoptera sp. BOLD:AAI9665','species'),(849645,500585,'Lepidoptera sp. BOLD:AAI9692','species'),(849646,500585,'Lepidoptera sp. BOLD:AAI9723','species'),(849647,500585,'Lepidoptera sp. BOLD:AAI9724','species'),(849648,500585,'Lepidoptera sp. BOLD:AAI9725','species'),(849649,500585,'Lepidoptera sp. BOLD:AAI9728','species'),(849650,500585,'Lepidoptera sp. BOLD:AAI9737','species'),(849651,500585,'Lepidoptera sp. BOLD:AAI9756','species'),(849652,500585,'Lepidoptera sp. BOLD:AAI9769','species'),(849653,500585,'Lepidoptera sp. BOLD:AAI9777','species'),(849654,500585,'Lepidoptera sp. BOLD:AAI9778','species'),(849655,500585,'Lepidoptera sp. BOLD:AAI9787','species'),(849656,500585,'Lepidoptera sp. BOLD:AAI9802','species'),(849657,500585,'Lepidoptera sp. BOLD:AAI9811','species'),(849658,500585,'Lepidoptera sp. BOLD:AAI9841','species'),(849659,500585,'Lepidoptera sp. BOLD:AAI9856','species'),(849660,500585,'Lepidoptera sp. BOLD:AAI9877','species'),(849661,500585,'Lepidoptera sp. BOLD:AAI9882','species'),(849662,500585,'Lepidoptera sp. BOLD:AAI9886','species'),(849663,500585,'Lepidoptera sp. BOLD:AAI9898','species'),(849664,500585,'Lepidoptera sp. BOLD:AAI9906','species'),(849665,500585,'Lepidoptera sp. BOLD:AAI9911','species'),(849666,500585,'Lepidoptera sp. BOLD:AAI9920','species'),(849667,500585,'Lepidoptera sp. BOLD:AAI9934','species'),(849668,500585,'Lepidoptera sp. BOLD:AAI9939','species'),(849669,500585,'Lepidoptera sp. BOLD:AAI9942','species'),(849670,500585,'Lepidoptera sp. BOLD:AAI9943','species'),(849671,500585,'Lepidoptera sp. BOLD:AAI9947','species'),(849672,500585,'Lepidoptera sp. BOLD:AAI9950','species'),(849673,500585,'Lepidoptera sp. BOLD:AAJ0025','species'),(849674,500585,'Lepidoptera sp. BOLD:AAJ0026','species'),(849675,500585,'Lepidoptera sp. BOLD:AAJ0030','species'),(849676,500585,'Lepidoptera sp. BOLD:AAJ0031','species'),(849677,500585,'Lepidoptera sp. BOLD:AAJ0045','species'),(849678,500585,'Lepidoptera sp. BOLD:AAJ0048','species'),(849679,500585,'Lepidoptera sp. BOLD:AAJ0052','species'),(849680,500585,'Lepidoptera sp. BOLD:AAJ0053','species'),(849681,500585,'Lepidoptera sp. BOLD:AAJ0070','species'),(849682,500585,'Lepidoptera sp. BOLD:AAJ0081','species'),(849683,500585,'Lepidoptera sp. BOLD:AAJ0082','species'),(849684,500585,'Lepidoptera sp. BOLD:AAJ0088','species'),(849685,500585,'Lepidoptera sp. BOLD:AAJ0090','species'),(849686,500585,'Lepidoptera sp. BOLD:AAJ0096','species'),(849687,500585,'Lepidoptera sp. BOLD:AAJ0097','species'),(849688,500585,'Lepidoptera sp. BOLD:AAJ0099','species'),(849689,500585,'Lepidoptera sp. BOLD:AAJ0100','species'),(849690,500585,'Lepidoptera sp. BOLD:AAJ0102','species'),(849691,500585,'Lepidoptera sp. BOLD:AAJ0109','species'),(849692,500585,'Lepidoptera sp. BOLD:AAJ0110','species'),(849693,500585,'Lepidoptera sp. BOLD:AAJ0121','species'),(849694,500585,'Lepidoptera sp. BOLD:AAJ0124','species'),(849695,500585,'Lepidoptera sp. BOLD:AAJ0126','species'),(849696,500585,'Lepidoptera sp. BOLD:AAJ0127','species'),(849697,500585,'Lepidoptera sp. BOLD:AAJ0131','species'),(849698,500585,'Lepidoptera sp. BOLD:AAJ0141','species'),(849699,500585,'Lepidoptera sp. BOLD:AAJ0143','species'),(849700,500585,'Lepidoptera sp. BOLD:AAJ0144','species'),(849701,500585,'Lepidoptera sp. BOLD:AAJ0162','species'),(849702,500585,'Lepidoptera sp. BOLD:AAJ0165','species'),(849703,500585,'Lepidoptera sp. BOLD:AAJ0173','species'),(849704,500585,'Lepidoptera sp. BOLD:AAJ0181','species'),(849705,500585,'Lepidoptera sp. BOLD:AAJ0189','species'),(849706,500585,'Lepidoptera sp. BOLD:AAJ0190','species'),(849707,500585,'Lepidoptera sp. BOLD:AAJ0191','species'),(849708,500585,'Lepidoptera sp. BOLD:AAJ0192','species'),(849709,500585,'Lepidoptera sp. BOLD:AAJ0193','species'),(849710,500585,'Lepidoptera sp. BOLD:AAJ0194','species'),(849711,500585,'Lepidoptera sp. BOLD:AAJ0195','species'),(849712,500585,'Lepidoptera sp. BOLD:AAJ0199','species'),(849713,500585,'Lepidoptera sp. BOLD:AAJ0201','species'),(849714,500585,'Lepidoptera sp. BOLD:AAJ0219','species'),(849715,500585,'Lepidoptera sp. BOLD:AAJ0220','species'),(849716,500585,'Lepidoptera sp. BOLD:AAJ0237','species'),(849717,500585,'Lepidoptera sp. BOLD:AAJ0239','species'),(849718,500585,'Lepidoptera sp. BOLD:AAJ0240','species'),(849719,500585,'Lepidoptera sp. BOLD:AAJ0252','species'),(849720,500585,'Lepidoptera sp. BOLD:AAJ0266','species'),(849721,500585,'Lepidoptera sp. BOLD:AAJ0275','species'),(849722,500585,'Lepidoptera sp. BOLD:AAJ0298','species'),(849723,500585,'Lepidoptera sp. BOLD:AAJ0317','species'),(849724,500585,'Lepidoptera sp. BOLD:AAJ0321','species'),(849725,500585,'Lepidoptera sp. BOLD:AAJ0349','species'),(849726,500585,'Lepidoptera sp. BOLD:AAJ0403','species'),(849727,500585,'Lepidoptera sp. BOLD:AAJ0417','species'),(849728,500585,'Lepidoptera sp. BOLD:AAJ0435','species'),(849729,500585,'Lepidoptera sp. BOLD:AAJ0436','species'),(849730,500585,'Lepidoptera sp. BOLD:AAJ0438','species'),(849731,500585,'Lepidoptera sp. BOLD:AAJ0444','species'),(849732,500585,'Lepidoptera sp. BOLD:AAJ0448','species'),(849733,500585,'Lepidoptera sp. BOLD:AAJ0450','species'),(849734,500585,'Lepidoptera sp. BOLD:AAJ0475','species'),(849735,500585,'Lepidoptera sp. BOLD:AAJ0506','species'),(849736,500585,'Lepidoptera sp. BOLD:AAJ0523','species'),(849737,500585,'Lepidoptera sp. BOLD:AAJ0524','species'),(849738,500585,'Lepidoptera sp. BOLD:AAJ0527','species'),(849739,500585,'Lepidoptera sp. BOLD:AAJ0530','species'),(849740,500585,'Lepidoptera sp. BOLD:AAJ0531','species'),(849741,500585,'Lepidoptera sp. BOLD:AAJ0532','species'),(849742,500585,'Lepidoptera sp. BOLD:AAJ0545','species'),(849743,500585,'Lepidoptera sp. BOLD:AAJ0552','species'),(849744,500585,'Lepidoptera sp. BOLD:AAJ0553','species'),(849745,500585,'Lepidoptera sp. BOLD:AAJ0558','species'),(849746,500585,'Lepidoptera sp. BOLD:AAJ0560','species'),(849747,500585,'Lepidoptera sp. BOLD:AAJ0563','species'),(849748,500585,'Lepidoptera sp. BOLD:AAJ0575','species'),(849749,500585,'Lepidoptera sp. BOLD:AAJ0580','species'),(849750,500585,'Lepidoptera sp. BOLD:AAJ0581','species'),(849751,500585,'Lepidoptera sp. BOLD:AAJ0596','species'),(849752,500585,'Lepidoptera sp. BOLD:AAJ0598','species'),(849753,500585,'Lepidoptera sp. BOLD:AAJ0599','species'),(849754,500585,'Lepidoptera sp. BOLD:AAJ0608','species'),(849755,500585,'Lepidoptera sp. BOLD:AAJ0621','species'),(849756,579921,'Cyclobacteriaceae bacterium MIM18','species'),(849757,500585,'Lepidoptera sp. BOLD:AAJ0625','species'),(849758,500585,'Lepidoptera sp. BOLD:AAJ0629','species'),(849759,500585,'Lepidoptera sp. BOLD:AAJ0632','species'),(849760,500585,'Lepidoptera sp. BOLD:AAJ0633','species'),(849761,500585,'Lepidoptera sp. BOLD:AAJ0646','species'),(849762,500585,'Lepidoptera sp. BOLD:AAJ0651','species'),(849763,500585,'Lepidoptera sp. BOLD:AAJ0673','species'),(849764,500585,'Lepidoptera sp. BOLD:AAJ0674','species'),(849765,500585,'Lepidoptera sp. BOLD:AAJ0675','species'),(849766,500585,'Lepidoptera sp. BOLD:AAJ0677','species'),(849767,500585,'Lepidoptera sp. BOLD:AAJ0683','species'),(849768,500585,'Lepidoptera sp. BOLD:AAJ0703','species'),(849769,500585,'Lepidoptera sp. BOLD:AAJ0722','species'),(849770,500585,'Lepidoptera sp. BOLD:AAJ0726','species'),(849771,500585,'Lepidoptera sp. BOLD:AAJ0737','species'),(849772,500585,'Lepidoptera sp. BOLD:AAJ0739','species'),(849773,500585,'Lepidoptera sp. BOLD:AAJ0740','species'),(849774,500585,'Lepidoptera sp. BOLD:AAJ0749','species'),(849775,500585,'Lepidoptera sp. BOLD:AAJ0758','species'),(849776,500585,'Lepidoptera sp. BOLD:AAJ0811','species'),(849777,500585,'Lepidoptera sp. BOLD:AAJ0812','species'),(849778,500585,'Lepidoptera sp. BOLD:AAJ0818','species'),(849779,500585,'Lepidoptera sp. BOLD:AAJ0820','species'),(849780,500585,'Lepidoptera sp. BOLD:AAJ0822','species'),(849781,500585,'Lepidoptera sp. BOLD:AAJ0823','species'),(849782,500585,'Lepidoptera sp. BOLD:AAJ0828','species'),(849783,500585,'Lepidoptera sp. BOLD:AAJ0830','species'),(849784,500585,'Lepidoptera sp. BOLD:AAJ0847','species'),(849785,500585,'Lepidoptera sp. BOLD:AAJ0848','species'),(849786,500585,'Lepidoptera sp. BOLD:AAJ0876','species'),(849787,500585,'Lepidoptera sp. BOLD:AAJ0877','species'),(849788,500585,'Lepidoptera sp. BOLD:AAJ0885','species'),(849789,500585,'Lepidoptera sp. BOLD:AAJ0915','species'),(849790,500585,'Lepidoptera sp. BOLD:AAJ0918','species'),(849791,500585,'Lepidoptera sp. BOLD:AAJ0920','species'),(849792,500585,'Lepidoptera sp. BOLD:AAJ0921','species'),(849793,500585,'Lepidoptera sp. BOLD:AAJ0924','species'),(849794,500585,'Lepidoptera sp. BOLD:AAJ0926','species'),(849795,500585,'Lepidoptera sp. BOLD:AAJ0927','species'),(849796,500585,'Lepidoptera sp. BOLD:AAJ0929','species'),(849797,500585,'Lepidoptera sp. BOLD:AAJ0930','species'),(849798,500585,'Lepidoptera sp. BOLD:AAJ0931','species'),(849799,500585,'Lepidoptera sp. BOLD:AAJ0933','species'),(849800,500585,'Lepidoptera sp. BOLD:AAJ0934','species'),(849801,500585,'Lepidoptera sp. BOLD:AAJ0935','species'),(849802,500585,'Lepidoptera sp. BOLD:AAJ0936','species'),(849803,500585,'Lepidoptera sp. BOLD:AAJ0937','species'),(849804,500585,'Lepidoptera sp. BOLD:AAJ0938','species'),(849805,500585,'Lepidoptera sp. BOLD:AAJ0941','species'),(849806,500585,'Lepidoptera sp. BOLD:AAJ0948','species'),(849807,500585,'Lepidoptera sp. BOLD:AAJ0955','species'),(849808,500585,'Lepidoptera sp. BOLD:AAJ0965','species'),(849809,500585,'Lepidoptera sp. BOLD:AAJ0970','species'),(849810,500585,'Lepidoptera sp. BOLD:AAJ0973','species'),(849811,500585,'Lepidoptera sp. BOLD:AAJ0986','species'),(849812,500585,'Lepidoptera sp. BOLD:AAJ0994','species'),(849813,500585,'Lepidoptera sp. BOLD:AAJ1017','species'),(849814,500585,'Lepidoptera sp. BOLD:AAJ1023','species'),(849815,500585,'Lepidoptera sp. BOLD:AAJ1024','species'),(849816,500585,'Lepidoptera sp. BOLD:AAJ1025','species'),(849817,500585,'Lepidoptera sp. BOLD:AAJ1027','species'),(849818,500585,'Lepidoptera sp. BOLD:AAJ1031','species'),(849819,500585,'Lepidoptera sp. BOLD:AAJ1051','species'),(849820,500585,'Lepidoptera sp. BOLD:AAJ1055','species'),(849821,500585,'Lepidoptera sp. BOLD:AAJ1065','species'),(849822,500585,'Lepidoptera sp. BOLD:AAJ1083','species'),(849823,500585,'Lepidoptera sp. BOLD:AAJ1085','species'),(849824,500585,'Lepidoptera sp. BOLD:AAJ1102','species'),(849825,500585,'Lepidoptera sp. BOLD:AAJ1125','species'),(849826,500585,'Lepidoptera sp. BOLD:AAJ1127','species'),(849827,500585,'Lepidoptera sp. BOLD:AAJ1128','species'),(849828,500585,'Lepidoptera sp. BOLD:AAJ1149','species'),(849829,500585,'Lepidoptera sp. BOLD:AAJ1179','species'),(849830,500585,'Lepidoptera sp. BOLD:AAJ1194','species'),(849831,500585,'Lepidoptera sp. BOLD:AAJ1205','species'),(849832,500585,'Lepidoptera sp. BOLD:AAJ1298','species'),(849833,500585,'Lepidoptera sp. BOLD:AAJ1324','species'),(849834,500585,'Lepidoptera sp. BOLD:AAJ1330','species'),(849835,500585,'Lepidoptera sp. BOLD:AAJ1338','species'),(849836,500585,'Lepidoptera sp. BOLD:AAJ1339','species'),(849837,500585,'Lepidoptera sp. BOLD:AAJ1346','species'),(849838,500585,'Lepidoptera sp. BOLD:AAJ1354','species'),(849839,500585,'Lepidoptera sp. BOLD:AAJ1381','species'),(849840,500585,'Lepidoptera sp. BOLD:AAJ1401','species'),(849841,500585,'Lepidoptera sp. BOLD:AAJ1420','species'),(849842,500585,'Lepidoptera sp. BOLD:AAJ1423','species'),(849843,500585,'Lepidoptera sp. BOLD:AAJ1458','species'),(849844,500585,'Lepidoptera sp. BOLD:AAJ1474','species'),(849845,500585,'Lepidoptera sp. BOLD:AAJ1476','species'),(849846,500585,'Lepidoptera sp. BOLD:AAJ1485','species'),(849847,500585,'Lepidoptera sp. BOLD:AAJ1493','species'),(849848,500585,'Lepidoptera sp. BOLD:AAJ1512','species'),(849849,500585,'Lepidoptera sp. BOLD:AAJ1516','species'),(849850,500585,'Lepidoptera sp. BOLD:AAJ1527','species'),(849851,500585,'Lepidoptera sp. BOLD:AAJ1556','species'),(849852,500585,'Lepidoptera sp. BOLD:AAJ1564','species'),(849853,500585,'Lepidoptera sp. BOLD:AAJ1569','species'),(849854,500585,'Lepidoptera sp. BOLD:AAJ1573','species'),(849855,500585,'Lepidoptera sp. BOLD:AAJ1582','species'),(849856,500585,'Lepidoptera sp. BOLD:AAJ1583','species'),(849857,500585,'Lepidoptera sp. BOLD:AAJ1600','species'),(849858,500585,'Lepidoptera sp. BOLD:AAJ1611','species'),(849859,500585,'Lepidoptera sp. BOLD:AAJ1657','species'),(849860,500585,'Lepidoptera sp. BOLD:AAJ1658','species'),(849861,500585,'Lepidoptera sp. BOLD:AAJ1681','species'),(849862,500585,'Lepidoptera sp. BOLD:AAJ1686','species'),(849863,500585,'Lepidoptera sp. BOLD:AAJ1708','species'),(849864,13687,'Sphingomonas sp. SH','species'),(849865,500585,'Lepidoptera sp. BOLD:AAJ1743','species'),(849866,500585,'Lepidoptera sp. BOLD:AAJ1744','species'),(849867,500585,'Lepidoptera sp. BOLD:AAJ1746','species'),(849868,500585,'Lepidoptera sp. BOLD:AAJ1748','species'),(849869,500585,'Lepidoptera sp. BOLD:AAJ1750','species'),(849870,500585,'Lepidoptera sp. BOLD:AAJ1755','species'),(849871,500585,'Lepidoptera sp. BOLD:AAJ1763','species'),(849872,500585,'Lepidoptera sp. BOLD:AAJ1770','species'),(849873,500585,'Lepidoptera sp. BOLD:AAJ1772','species'),(849874,500585,'Lepidoptera sp. BOLD:AAJ1773','species'),(849875,500585,'Lepidoptera sp. BOLD:AAJ1774','species'),(849876,500585,'Lepidoptera sp. BOLD:AAJ1775','species'),(849877,500585,'Lepidoptera sp. BOLD:AAJ1776','species'),(849878,500585,'Lepidoptera sp. BOLD:AAJ1785','species'),(849879,500585,'Lepidoptera sp. BOLD:AAJ1786','species'),(849880,500585,'Lepidoptera sp. BOLD:AAJ1787','species'),(849881,500585,'Lepidoptera sp. BOLD:AAJ1788','species'),(849882,500585,'Lepidoptera sp. BOLD:AAJ1831','species'),(849883,500585,'Lepidoptera sp. BOLD:AAJ1837','species'),(849884,500585,'Lepidoptera sp. BOLD:AAJ1848','species'),(849885,500585,'Lepidoptera sp. BOLD:AAJ1849','species'),(849886,500585,'Lepidoptera sp. BOLD:AAJ1880','species'),(849887,500585,'Lepidoptera sp. BOLD:AAJ1882','species'),(849888,500585,'Lepidoptera sp. BOLD:AAJ1892','species'),(849889,500585,'Lepidoptera sp. BOLD:AAJ1944','species'),(849890,500585,'Lepidoptera sp. BOLD:AAJ1948','species'),(849891,500585,'Lepidoptera sp. BOLD:AAJ1980','species'),(849892,500585,'Lepidoptera sp. BOLD:AAJ1981','species'),(849893,500585,'Lepidoptera sp. BOLD:AAJ1982','species'),(849894,500585,'Lepidoptera sp. BOLD:AAJ2014','species'),(849895,500585,'Lepidoptera sp. BOLD:AAJ2021','species'),(849896,500585,'Lepidoptera sp. BOLD:AAJ2024','species'),(849897,500585,'Lepidoptera sp. BOLD:AAJ2025','species'),(849898,500585,'Lepidoptera sp. BOLD:AAJ2034','species'),(849899,500585,'Lepidoptera sp. BOLD:AAJ2037','species'),(849900,500585,'Lepidoptera sp. BOLD:AAJ2041','species'),(849901,500585,'Lepidoptera sp. BOLD:AAJ2077','species'),(849902,500585,'Lepidoptera sp. BOLD:AAJ2097','species'),(849903,500585,'Lepidoptera sp. BOLD:AAJ2098','species'),(849904,500585,'Lepidoptera sp. BOLD:AAJ2101','species'),(849905,500585,'Lepidoptera sp. BOLD:AAJ2109','species'),(849906,500585,'Lepidoptera sp. BOLD:AAJ2124','species'),(849907,500585,'Lepidoptera sp. BOLD:AAJ2230','species'),(849908,500585,'Lepidoptera sp. BOLD:AAJ2244','species'),(849909,500585,'Lepidoptera sp. BOLD:AAJ2278','species'),(849910,500585,'Lepidoptera sp. BOLD:AAJ2291','species'),(849911,500585,'Lepidoptera sp. BOLD:AAJ2330','species'),(849912,500585,'Lepidoptera sp. BOLD:AAJ2339','species'),(849913,500585,'Lepidoptera sp. BOLD:AAJ2340','species'),(849914,500585,'Lepidoptera sp. BOLD:AAJ2343','species'),(849915,500585,'Lepidoptera sp. BOLD:AAJ2364','species'),(849916,500585,'Lepidoptera sp. BOLD:AAJ2365','species'),(849917,500585,'Lepidoptera sp. BOLD:AAJ2382','species'),(849918,500585,'Lepidoptera sp. BOLD:AAJ2387','species'),(849919,500585,'Lepidoptera sp. BOLD:AAJ2392','species'),(849920,500585,'Lepidoptera sp. BOLD:AAJ2398','species'),(849921,500585,'Lepidoptera sp. BOLD:AAJ2405','species'),(849922,500585,'Lepidoptera sp. BOLD:AAJ2406','species'),(849923,500585,'Lepidoptera sp. BOLD:AAJ2410','species'),(849924,500585,'Lepidoptera sp. BOLD:AAJ2420','species'),(849925,500585,'Lepidoptera sp. BOLD:AAJ2423','species'),(849926,500585,'Lepidoptera sp. BOLD:AAJ2424','species'),(849927,500585,'Lepidoptera sp. BOLD:AAJ2433','species'),(849928,500585,'Lepidoptera sp. BOLD:AAJ2438','species'),(849929,500585,'Lepidoptera sp. BOLD:AAJ2444','species'),(849930,500585,'Lepidoptera sp. BOLD:AAJ2446','species'),(849931,500585,'Lepidoptera sp. BOLD:AAJ2447','species'),(849932,500585,'Lepidoptera sp. BOLD:AAJ2450','species'),(849933,500585,'Lepidoptera sp. BOLD:AAJ2452','species'),(849934,500585,'Lepidoptera sp. BOLD:AAJ2455','species'),(849935,500585,'Lepidoptera sp. BOLD:AAJ2459','species'),(849936,500585,'Lepidoptera sp. BOLD:AAJ2485','species'),(849937,500585,'Lepidoptera sp. BOLD:AAJ2492','species'),(849938,500585,'Lepidoptera sp. BOLD:AAJ2498','species'),(849939,500585,'Lepidoptera sp. BOLD:AAJ2507','species'),(849940,500585,'Lepidoptera sp. BOLD:AAJ2511','species'),(849941,500585,'Lepidoptera sp. BOLD:AAJ2524','species'),(849942,500585,'Lepidoptera sp. BOLD:AAJ2532','species'),(849943,500585,'Lepidoptera sp. BOLD:AAJ2566','species'),(849944,500585,'Lepidoptera sp. BOLD:AAJ2567','species'),(849945,500585,'Lepidoptera sp. BOLD:AAJ2568','species'),(849946,500585,'Lepidoptera sp. BOLD:AAJ2592','species'),(849947,500585,'Lepidoptera sp. BOLD:AAJ2602','species'),(849948,500585,'Lepidoptera sp. BOLD:AAJ2620','species'),(849949,500585,'Lepidoptera sp. BOLD:AAJ2633','species'),(849950,500585,'Lepidoptera sp. BOLD:AAJ2634','species'),(849951,500585,'Lepidoptera sp. BOLD:AAJ2637','species'),(849952,500585,'Lepidoptera sp. BOLD:AAJ2639','species'),(849953,500585,'Lepidoptera sp. BOLD:AAJ2646','species'),(849954,500585,'Lepidoptera sp. BOLD:AAJ2655','species'),(849955,500585,'Lepidoptera sp. BOLD:AAJ2670','species'),(849956,500585,'Lepidoptera sp. BOLD:AAJ2679','species'),(849957,500585,'Lepidoptera sp. BOLD:AAJ2742','species'),(849958,500585,'Lepidoptera sp. BOLD:AAJ2746','species'),(849959,500585,'Lepidoptera sp. BOLD:AAJ2761','species'),(849960,500585,'Lepidoptera sp. BOLD:AAJ2778','species'),(849961,500585,'Lepidoptera sp. BOLD:AAJ2793','species'),(849962,500585,'Lepidoptera sp. BOLD:AAJ2820','species'),(849963,500585,'Lepidoptera sp. BOLD:AAJ2830','species'),(849964,500585,'Lepidoptera sp. BOLD:AAJ2837','species'),(849965,500585,'Lepidoptera sp. BOLD:AAJ2838','species'),(849966,500585,'Lepidoptera sp. BOLD:AAJ2843','species'),(849967,500585,'Lepidoptera sp. BOLD:AAJ2851','species'),(849968,500585,'Lepidoptera sp. BOLD:AAJ2884','species'),(849969,500585,'Lepidoptera sp. BOLD:AAJ2891','species'),(849970,500585,'Lepidoptera sp. BOLD:AAJ2904','species'),(849971,500585,'Lepidoptera sp. BOLD:AAJ2916','species'),(849972,500585,'Lepidoptera sp. BOLD:AAJ2938','species'),(849973,1663,'Arthrobacter sp. LAS','species'),(849974,500585,'Lepidoptera sp. BOLD:AAJ2993','species'),(849975,500585,'Lepidoptera sp. BOLD:AAJ3044','species'),(849976,500585,'Lepidoptera sp. BOLD:AAJ3063','species'),(849977,500585,'Lepidoptera sp. BOLD:AAJ3068','species'),(849978,500585,'Lepidoptera sp. BOLD:AAJ3080','species'),(849979,500585,'Lepidoptera sp. BOLD:AAJ3092','species'),(849980,500585,'Lepidoptera sp. BOLD:AAJ3100','species'),(849981,500585,'Lepidoptera sp. BOLD:AAJ3104','species'),(849982,500585,'Lepidoptera sp. BOLD:AAJ3118','species'),(849983,500585,'Lepidoptera sp. BOLD:AAJ3164','species'),(849984,500585,'Lepidoptera sp. BOLD:AAJ3174','species'),(849985,500585,'Lepidoptera sp. BOLD:AAJ3195','species'),(849986,500585,'Lepidoptera sp. BOLD:AAJ3208','species'),(849987,500585,'Lepidoptera sp. BOLD:AAJ3211','species'),(849988,500585,'Lepidoptera sp. BOLD:AAJ3230','species'),(849989,500585,'Lepidoptera sp. BOLD:AAJ3277','species'),(849990,500585,'Lepidoptera sp. BOLD:AAJ3298','species'),(849991,500585,'Lepidoptera sp. BOLD:AAJ3311','species'),(849992,500585,'Lepidoptera sp. BOLD:AAJ3339','species'),(849993,500585,'Lepidoptera sp. BOLD:AAJ3355','species'),(849994,500585,'Lepidoptera sp. BOLD:AAJ3363','species'),(849995,500585,'Lepidoptera sp. BOLD:AAJ3389','species'),(849996,500585,'Lepidoptera sp. BOLD:AAJ3394','species'),(849997,500585,'Lepidoptera sp. BOLD:AAJ3420','species'),(849998,500585,'Lepidoptera sp. BOLD:AAJ3427','species'),(849999,500585,'Lepidoptera sp. BOLD:AAJ3433','species'),(850000,500585,'Lepidoptera sp. BOLD:AAJ3444','species'),(850001,500585,'Lepidoptera sp. BOLD:AAJ3476','species'),(850002,500585,'Lepidoptera sp. BOLD:AAJ3510','species'),(850003,500585,'Lepidoptera sp. BOLD:AAJ3529','species'),(850004,500585,'Lepidoptera sp. BOLD:AAJ3553','species'),(850005,500585,'Lepidoptera sp. BOLD:AAJ3586','species'),(850006,500585,'Lepidoptera sp. BOLD:AAJ3618','species'),(850007,500585,'Lepidoptera sp. BOLD:AAJ3621','species'),(850008,500585,'Lepidoptera sp. BOLD:AAJ3637','species'),(850009,500585,'Lepidoptera sp. BOLD:AAJ3641','species'),(850010,500585,'Lepidoptera sp. BOLD:AAJ3642','species'),(850011,500585,'Lepidoptera sp. BOLD:AAJ3663','species'),(850012,500585,'Lepidoptera sp. BOLD:AAJ3664','species'),(850013,500585,'Lepidoptera sp. BOLD:AAJ3671','species'),(850014,500585,'Lepidoptera sp. BOLD:AAJ3672','species'),(850015,500585,'Lepidoptera sp. BOLD:AAJ3675','species'),(850016,500585,'Lepidoptera sp. BOLD:AAJ3676','species'),(850017,500585,'Lepidoptera sp. BOLD:AAJ3678','species'),(850018,500585,'Lepidoptera sp. BOLD:AAJ3694','species'),(850019,500585,'Lepidoptera sp. BOLD:AAJ3701','species'),(850020,500585,'Lepidoptera sp. BOLD:AAJ3706','species'),(850021,500585,'Lepidoptera sp. BOLD:AAJ3724','species'),(850022,500585,'Lepidoptera sp. BOLD:AAJ3735','species'),(850023,500585,'Lepidoptera sp. BOLD:AAJ3736','species'),(850024,500585,'Lepidoptera sp. BOLD:AAJ3760','species'),(850025,500585,'Lepidoptera sp. BOLD:AAJ3810','species'),(850026,500585,'Lepidoptera sp. BOLD:AAJ3816','species'),(850027,500585,'Lepidoptera sp. BOLD:AAJ3823','species'),(850028,500585,'Lepidoptera sp. BOLD:AAJ3829','species'),(850029,500585,'Lepidoptera sp. BOLD:AAJ3832','species'),(850030,500585,'Lepidoptera sp. BOLD:AAJ3850','species'),(850031,500585,'Lepidoptera sp. BOLD:AAJ3852','species'),(850032,500585,'Lepidoptera sp. BOLD:AAJ3859','species'),(850033,500585,'Lepidoptera sp. BOLD:AAJ3861','species'),(850034,500585,'Lepidoptera sp. BOLD:AAJ3885','species'),(850035,500585,'Lepidoptera sp. BOLD:AAJ3893','species'),(850036,500585,'Lepidoptera sp. BOLD:AAJ3944','species'),(850037,500585,'Lepidoptera sp. BOLD:AAJ3954','species'),(850038,500585,'Lepidoptera sp. BOLD:AAJ3967','species'),(850039,500585,'Lepidoptera sp. BOLD:AAJ4008','species'),(850040,500585,'Lepidoptera sp. BOLD:AAJ4009','species'),(850041,500585,'Lepidoptera sp. BOLD:AAJ4017','species'),(850042,500585,'Lepidoptera sp. BOLD:AAJ4041','species'),(850043,500585,'Lepidoptera sp. BOLD:AAJ4063','species'),(850044,500585,'Lepidoptera sp. BOLD:AAJ4152','species'),(850045,500585,'Lepidoptera sp. BOLD:AAJ4175','species'),(850046,500585,'Lepidoptera sp. BOLD:AAJ4197','species'),(850047,500585,'Lepidoptera sp. BOLD:AAJ4199','species'),(850048,500585,'Lepidoptera sp. BOLD:AAJ4226','species'),(850049,500585,'Lepidoptera sp. BOLD:AAJ4270','species'),(850050,500585,'Lepidoptera sp. BOLD:AAJ4271','species'),(850051,500585,'Lepidoptera sp. BOLD:AAJ4273','species'),(850052,500585,'Lepidoptera sp. BOLD:AAJ4274','species'),(850053,500585,'Lepidoptera sp. BOLD:AAJ4287','species'),(850054,500585,'Lepidoptera sp. BOLD:AAJ4288','species'),(850055,500585,'Lepidoptera sp. BOLD:AAJ4302','species'),(850056,500585,'Lepidoptera sp. BOLD:AAJ4303','species'),(850057,500585,'Lepidoptera sp. BOLD:AAJ4312','species'),(850058,500585,'Lepidoptera sp. BOLD:AAJ4318','species'),(850059,470017,'environmental samples','no rank'),(850060,500585,'Lepidoptera sp. BOLD:AAJ4321','species'),(850061,500585,'Lepidoptera sp. BOLD:AAJ4325','species'),(850062,500585,'Lepidoptera sp. BOLD:AAJ4347','species'),(850063,500585,'Lepidoptera sp. BOLD:AAJ4356','species'),(850064,500585,'Lepidoptera sp. BOLD:AAJ4371','species'),(850065,500585,'Lepidoptera sp. BOLD:AAJ4377','species'),(850066,500585,'Lepidoptera sp. BOLD:AAJ4411','species'),(850067,500585,'Lepidoptera sp. BOLD:AAJ4421','species'),(850068,500585,'Lepidoptera sp. BOLD:AAJ4436','species'),(850069,500585,'Lepidoptera sp. BOLD:AAJ4439','species'),(850070,500585,'Lepidoptera sp. BOLD:AAJ4460','species'),(850071,500585,'Lepidoptera sp. BOLD:AAJ4461','species'),(850072,500585,'Lepidoptera sp. BOLD:AAJ4490','species'),(850073,500585,'Lepidoptera sp. BOLD:AAJ4514','species'),(850074,500585,'Lepidoptera sp. BOLD:AAJ4600','species'),(850075,500585,'Lepidoptera sp. BOLD:AAJ4640','species'),(850076,500585,'Lepidoptera sp. BOLD:AAJ4643','species'),(850077,500585,'Lepidoptera sp. BOLD:AAJ4702','species'),(850078,500585,'Lepidoptera sp. BOLD:AAJ4873','species'),(850079,500585,'Lepidoptera sp. BOLD:AAJ4878','species'),(850080,500585,'Lepidoptera sp. BOLD:AAJ4879','species'),(850081,500585,'Lepidoptera sp. BOLD:AAJ4890','species'),(850082,500585,'Lepidoptera sp. BOLD:AAJ4905','species'),(850083,500585,'Lepidoptera sp. BOLD:AAJ4908','species'),(850084,500585,'Lepidoptera sp. BOLD:AAJ4942','species'),(850085,500585,'Lepidoptera sp. BOLD:AAJ4943','species'),(850086,500585,'Lepidoptera sp. BOLD:AAJ4988','species'),(850087,500585,'Lepidoptera sp. BOLD:AAJ5000','species'),(850088,500585,'Lepidoptera sp. BOLD:AAJ5003','species'),(850089,500585,'Lepidoptera sp. BOLD:AAJ5004','species'),(850090,500585,'Lepidoptera sp. BOLD:AAJ5089','species'),(850091,500585,'Lepidoptera sp. BOLD:AAJ5090','species'),(850092,500585,'Lepidoptera sp. BOLD:AAJ5098','species'),(850093,500585,'Lepidoptera sp. BOLD:AAJ5148','species'),(850094,500585,'Lepidoptera sp. BOLD:AAJ5167','species'),(850095,500585,'Lepidoptera sp. BOLD:AAJ5203','species'),(850096,500585,'Lepidoptera sp. BOLD:AAJ5207','species'),(850097,500585,'Lepidoptera sp. BOLD:AAJ5216','species'),(850098,500585,'Lepidoptera sp. BOLD:AAJ5220','species'),(850099,500585,'Lepidoptera sp. BOLD:AAJ5271','species'),(850100,500585,'Lepidoptera sp. BOLD:AAJ5286','species'),(850101,500585,'Lepidoptera sp. BOLD:AAJ5295','species'),(850102,500585,'Lepidoptera sp. BOLD:AAJ5317','species'),(850103,500585,'Lepidoptera sp. BOLD:AAJ5336','species'),(850104,500585,'Lepidoptera sp. BOLD:AAJ5371','species'),(850105,500585,'Lepidoptera sp. BOLD:AAJ5382','species'),(850106,500585,'Lepidoptera sp. BOLD:AAJ5387','species'),(850107,500585,'Lepidoptera sp. BOLD:AAJ5389','species'),(850108,500585,'Lepidoptera sp. BOLD:AAJ5405','species'),(850109,500585,'Lepidoptera sp. BOLD:AAJ5407','species'),(850110,500585,'Lepidoptera sp. BOLD:AAJ5410','species'),(850111,500585,'Lepidoptera sp. BOLD:AAJ5413','species'),(850112,500585,'Lepidoptera sp. BOLD:AAJ5442','species'),(850113,500585,'Lepidoptera sp. BOLD:AAJ5447','species'),(850114,500585,'Lepidoptera sp. BOLD:AAJ5465','species'),(850115,500585,'Lepidoptera sp. BOLD:AAJ5469','species'),(850116,500585,'Lepidoptera sp. BOLD:AAJ5472','species'),(850117,500585,'Lepidoptera sp. BOLD:AAJ5476','species'),(850118,500585,'Lepidoptera sp. BOLD:AAJ5477','species'),(850119,500585,'Lepidoptera sp. BOLD:AAJ5493','species'),(850120,500585,'Lepidoptera sp. BOLD:AAJ5505','species'),(850121,500585,'Lepidoptera sp. BOLD:AAJ5506','species'),(850122,500585,'Lepidoptera sp. BOLD:AAJ5517','species'),(850123,500585,'Lepidoptera sp. BOLD:AAJ5522','species'),(850124,500585,'Lepidoptera sp. BOLD:AAJ5527','species'),(850125,500585,'Lepidoptera sp. BOLD:AAJ5548','species'),(850126,500585,'Lepidoptera sp. BOLD:AAJ5549','species'),(850127,500585,'Lepidoptera sp. BOLD:AAJ5550','species'),(850128,500585,'Lepidoptera sp. BOLD:AAJ5558','species'),(850129,500585,'Lepidoptera sp. BOLD:AAJ5578','species'),(850130,500585,'Lepidoptera sp. BOLD:AAJ5586','species'),(850131,500585,'Lepidoptera sp. BOLD:AAJ5610','species'),(850132,500585,'Lepidoptera sp. BOLD:AAJ5633','species'),(850133,500585,'Lepidoptera sp. BOLD:AAJ5634','species'),(850134,500585,'Lepidoptera sp. BOLD:AAJ5653','species'),(850135,500585,'Lepidoptera sp. BOLD:AAJ5662','species'),(850136,500585,'Lepidoptera sp. BOLD:AAJ5673','species'),(850137,500585,'Lepidoptera sp. BOLD:AAJ5727','species'),(850138,500585,'Lepidoptera sp. BOLD:AAJ5728','species'),(850139,500585,'Lepidoptera sp. BOLD:AAJ5740','species'),(850140,500585,'Lepidoptera sp. BOLD:AAJ5744','species'),(850141,500585,'Lepidoptera sp. BOLD:AAJ5747','species'),(850142,500585,'Lepidoptera sp. BOLD:AAJ5748','species'),(850143,500585,'Lepidoptera sp. BOLD:AAJ5776','species'),(850144,500585,'Lepidoptera sp. BOLD:AAJ5787','species'),(850145,500585,'Lepidoptera sp. BOLD:AAJ5792','species'),(850146,500585,'Lepidoptera sp. BOLD:AAJ5801','species'),(850147,500585,'Lepidoptera sp. BOLD:AAJ5816','species'),(850148,500585,'Lepidoptera sp. BOLD:AAJ5835','species'),(850149,500585,'Lepidoptera sp. BOLD:AAJ5846','species'),(850150,500585,'Lepidoptera sp. BOLD:AAJ5850','species'),(850151,500585,'Lepidoptera sp. BOLD:AAJ5853','species'),(850152,500585,'Lepidoptera sp. BOLD:AAJ5863','species'),(850153,500585,'Lepidoptera sp. BOLD:AAJ5866','species'),(850154,500585,'Lepidoptera sp. BOLD:AAJ5868','species'),(850155,500585,'Lepidoptera sp. BOLD:AAJ5872','species'),(850156,500585,'Lepidoptera sp. BOLD:AAJ5874','species'),(850157,500585,'Lepidoptera sp. BOLD:AAJ5882','species'),(850158,500585,'Lepidoptera sp. BOLD:AAJ5883','species'),(850159,500585,'Lepidoptera sp. BOLD:AAJ5899','species'),(850160,500585,'Lepidoptera sp. BOLD:AAJ5906','species'),(850161,500585,'Lepidoptera sp. BOLD:AAJ5920','species'),(850162,500585,'Lepidoptera sp. BOLD:AAJ5936','species'),(850163,500585,'Lepidoptera sp. BOLD:AAJ5937','species'),(850164,500585,'Lepidoptera sp. BOLD:AAJ5944','species'),(850165,500585,'Lepidoptera sp. BOLD:AAJ5970','species'),(850166,500585,'Lepidoptera sp. BOLD:AAJ5996','species'),(850167,500585,'Lepidoptera sp. BOLD:AAJ5998','species'),(850168,500585,'Lepidoptera sp. BOLD:AAJ6000','species'),(850169,500585,'Lepidoptera sp. BOLD:AAJ6001','species'),(850170,500585,'Lepidoptera sp. BOLD:AAJ6004','species'),(850171,500585,'Lepidoptera sp. BOLD:AAJ6005','species'),(850172,500585,'Lepidoptera sp. BOLD:AAJ6008','species'),(850173,500585,'Lepidoptera sp. BOLD:AAJ6009','species'),(850174,500585,'Lepidoptera sp. BOLD:AAJ6015','species'),(850175,500585,'Lepidoptera sp. BOLD:AAJ6021','species'),(850176,500585,'Lepidoptera sp. BOLD:AAJ6022','species'),(850177,500585,'Lepidoptera sp. BOLD:AAJ6037','species'),(850178,500585,'Lepidoptera sp. BOLD:AAJ6044','species'),(850179,500585,'Lepidoptera sp. BOLD:AAJ6082','species'),(850180,500585,'Lepidoptera sp. BOLD:AAJ6085','species'),(850181,500585,'Lepidoptera sp. BOLD:AAJ6088','species'),(850182,500585,'Lepidoptera sp. BOLD:AAJ6089','species'),(850183,500585,'Lepidoptera sp. BOLD:AAJ6094','species'),(850184,500585,'Lepidoptera sp. BOLD:AAJ6101','species'),(850185,500585,'Lepidoptera sp. BOLD:AAJ6118','species'),(850186,500585,'Lepidoptera sp. BOLD:AAJ6131','species'),(850187,500585,'Lepidoptera sp. BOLD:AAJ6133','species'),(850188,500585,'Lepidoptera sp. BOLD:AAJ6170','species'),(850189,500585,'Lepidoptera sp. BOLD:AAJ6181','species'),(850190,500585,'Lepidoptera sp. BOLD:AAJ6190','species'),(850191,500585,'Lepidoptera sp. BOLD:AAJ6204','species'),(850192,500585,'Lepidoptera sp. BOLD:AAJ6232','species'),(850193,500585,'Lepidoptera sp. BOLD:AAJ6281','species'),(850194,500585,'Lepidoptera sp. BOLD:AAJ6285','species'),(850195,500585,'Lepidoptera sp. BOLD:AAJ6288','species'),(850196,500585,'Lepidoptera sp. BOLD:AAJ6290','species'),(850197,500585,'Lepidoptera sp. BOLD:AAJ6294','species'),(850198,500585,'Lepidoptera sp. BOLD:AAJ6301','species'),(850199,500585,'Lepidoptera sp. BOLD:AAJ6330','species'),(850200,500585,'Lepidoptera sp. BOLD:AAJ6363','species'),(850201,500585,'Lepidoptera sp. BOLD:AAJ6368','species'),(850202,500585,'Lepidoptera sp. BOLD:AAJ6377','species'),(850203,500585,'Lepidoptera sp. BOLD:AAJ6391','species'),(850204,500585,'Lepidoptera sp. BOLD:AAJ6404','species'),(850205,500585,'Lepidoptera sp. BOLD:AAJ6424','species'),(850206,500585,'Lepidoptera sp. BOLD:AAJ6461','species'),(850207,500585,'Lepidoptera sp. BOLD:AAJ6483','species'),(850208,500585,'Lepidoptera sp. BOLD:AAJ6491','species'),(850209,500585,'Lepidoptera sp. BOLD:AAJ6504','species'),(850210,500585,'Lepidoptera sp. BOLD:AAJ6535','species'),(850211,500585,'Lepidoptera sp. BOLD:AAJ6592','species'),(850212,500585,'Lepidoptera sp. BOLD:AAJ6593','species'),(850213,500585,'Lepidoptera sp. BOLD:AAJ6673','species'),(850214,500585,'Lepidoptera sp. BOLD:AAJ6677','species'),(850215,500585,'Lepidoptera sp. BOLD:AAJ6681','species'),(850216,500585,'Lepidoptera sp. BOLD:AAJ6716','species'),(850217,500585,'Lepidoptera sp. BOLD:AAJ6726','species'),(850218,500585,'Lepidoptera sp. BOLD:AAJ6736','species'),(850219,500585,'Lepidoptera sp. BOLD:AAJ6744','species'),(850220,500585,'Lepidoptera sp. BOLD:AAJ6783','species'),(850221,500585,'Lepidoptera sp. BOLD:AAJ6830','species'),(850222,500585,'Lepidoptera sp. BOLD:AAJ6864','species'),(850223,500585,'Lepidoptera sp. BOLD:AAJ6907','species'),(850224,500585,'Lepidoptera sp. BOLD:AAJ6910','species'),(850225,500585,'Lepidoptera sp. BOLD:AAJ6976','species'),(850226,500585,'Lepidoptera sp. BOLD:AAJ6983','species'),(850227,500585,'Lepidoptera sp. BOLD:AAJ6999','species'),(850228,500585,'Lepidoptera sp. BOLD:AAJ7027','species'),(850229,500585,'Lepidoptera sp. BOLD:AAJ7030','species'),(850230,500585,'Lepidoptera sp. BOLD:AAJ7034','species'),(850231,500585,'Lepidoptera sp. BOLD:AAJ7039','species'),(850232,500585,'Lepidoptera sp. BOLD:AAJ7041','species'),(850233,500585,'Lepidoptera sp. BOLD:AAJ7047','species'),(850234,500585,'Lepidoptera sp. BOLD:AAJ7058','species'),(850235,500585,'Lepidoptera sp. BOLD:AAJ7069','species'),(850236,500585,'Lepidoptera sp. BOLD:AAJ7085','species'),(850237,500585,'Lepidoptera sp. BOLD:AAJ7202','species'),(850238,500585,'Lepidoptera sp. BOLD:AAJ7217','species'),(850239,500585,'Lepidoptera sp. BOLD:AAJ7255','species'),(850240,500585,'Lepidoptera sp. BOLD:AAJ7256','species'),(850241,500585,'Lepidoptera sp. BOLD:AAJ7258','species'),(850242,500585,'Lepidoptera sp. BOLD:AAJ7268','species'),(850243,500585,'Lepidoptera sp. BOLD:AAJ7277','species'),(850244,500585,'Lepidoptera sp. BOLD:AAJ7285','species'),(850245,500585,'Lepidoptera sp. BOLD:AAJ7288','species'),(850246,500585,'Lepidoptera sp. BOLD:AAJ7322','species'),(850247,500585,'Lepidoptera sp. BOLD:AAJ7331','species'),(850248,500585,'Lepidoptera sp. BOLD:AAJ7342','species'),(850249,500585,'Lepidoptera sp. BOLD:AAJ7351','species'),(850250,500585,'Lepidoptera sp. BOLD:AAJ7380','species'),(850251,500585,'Lepidoptera sp. BOLD:AAJ7396','species'),(850252,500585,'Lepidoptera sp. BOLD:AAJ7397','species'),(850253,500585,'Lepidoptera sp. BOLD:AAJ7400','species'),(850254,500585,'Lepidoptera sp. BOLD:AAJ7414','species'),(850255,500585,'Lepidoptera sp. BOLD:AAJ7420','species'),(850256,500585,'Lepidoptera sp. BOLD:AAJ7422','species'),(850257,500585,'Lepidoptera sp. BOLD:AAJ7466','species'),(850258,500585,'Lepidoptera sp. BOLD:AAJ7496','species'),(850259,500585,'Lepidoptera sp. BOLD:AAJ7506','species'),(850260,500585,'Lepidoptera sp. BOLD:AAJ7509','species'),(850261,500585,'Lepidoptera sp. BOLD:AAJ7514','species'),(850262,500585,'Lepidoptera sp. BOLD:AAJ7516','species'),(850263,500585,'Lepidoptera sp. BOLD:AAJ7526','species'),(850264,500585,'Lepidoptera sp. BOLD:AAJ7527','species'),(850265,500585,'Lepidoptera sp. BOLD:AAJ7529','species'),(850266,500585,'Lepidoptera sp. BOLD:AAJ7531','species'),(850267,500585,'Lepidoptera sp. BOLD:AAJ7543','species'),(850268,500585,'Lepidoptera sp. BOLD:AAJ7554','species'),(850269,500585,'Lepidoptera sp. BOLD:AAJ7558','species'),(850270,500585,'Lepidoptera sp. BOLD:AAJ7563','species'),(850271,500585,'Lepidoptera sp. BOLD:AAJ7589','species'),(850272,500585,'Lepidoptera sp. BOLD:AAJ7594','species'),(850273,500585,'Lepidoptera sp. BOLD:AAJ7596','species'),(850274,500585,'Lepidoptera sp. BOLD:AAJ7598','species'),(850275,500585,'Lepidoptera sp. BOLD:AAJ7601','species'),(850276,500585,'Lepidoptera sp. BOLD:AAJ7605','species'),(850277,500585,'Lepidoptera sp. BOLD:AAJ7607','species'),(850278,500585,'Lepidoptera sp. BOLD:AAJ7622','species'),(850279,500585,'Lepidoptera sp. BOLD:AAJ7646','species'),(850280,500585,'Lepidoptera sp. BOLD:AAJ7648','species'),(850281,500585,'Lepidoptera sp. BOLD:AAJ7650','species'),(850282,500585,'Lepidoptera sp. BOLD:AAJ7652','species'),(850283,500585,'Lepidoptera sp. BOLD:AAJ7660','species'),(850284,500585,'Lepidoptera sp. BOLD:AAJ7679','species'),(850285,500585,'Lepidoptera sp. BOLD:AAJ7687','species'),(850286,500585,'Lepidoptera sp. BOLD:AAJ7689','species'),(850287,500585,'Lepidoptera sp. BOLD:AAJ7698','species'),(850288,500585,'Lepidoptera sp. BOLD:AAJ7699','species'),(850289,500585,'Lepidoptera sp. BOLD:AAJ7704','species'),(850290,500585,'Lepidoptera sp. BOLD:AAJ7707','species'),(850291,500585,'Lepidoptera sp. BOLD:AAJ7708','species'),(850292,500585,'Lepidoptera sp. BOLD:AAJ7709','species'),(850293,500585,'Lepidoptera sp. BOLD:AAJ7712','species'),(850294,500585,'Lepidoptera sp. BOLD:AAJ7717','species'),(850295,500585,'Lepidoptera sp. BOLD:AAJ7720','species'),(850296,500585,'Lepidoptera sp. BOLD:AAJ7728','species'),(850297,500585,'Lepidoptera sp. BOLD:AAJ7743','species'),(850298,500585,'Lepidoptera sp. BOLD:AAJ7744','species'),(850299,500585,'Lepidoptera sp. BOLD:AAJ7769','species'),(850300,500585,'Lepidoptera sp. BOLD:AAJ7816','species'),(850301,500585,'Lepidoptera sp. BOLD:AAJ7821','species'),(850302,500585,'Lepidoptera sp. BOLD:AAJ7849','species'),(850303,500585,'Lepidoptera sp. BOLD:AAJ7857','species'),(850304,500585,'Lepidoptera sp. BOLD:AAJ7862','species'),(850305,500585,'Lepidoptera sp. BOLD:AAJ7864','species'),(850306,500585,'Lepidoptera sp. BOLD:AAJ7867','species'),(850307,500585,'Lepidoptera sp. BOLD:AAJ7885','species'),(850308,500585,'Lepidoptera sp. BOLD:AAJ7891','species'),(850309,500585,'Lepidoptera sp. BOLD:AAJ7892','species'),(850310,500585,'Lepidoptera sp. BOLD:AAJ7905','species'),(850311,500585,'Lepidoptera sp. BOLD:AAJ7907','species'),(850312,500585,'Lepidoptera sp. BOLD:AAJ7913','species'),(850313,500585,'Lepidoptera sp. BOLD:AAJ7977','species'),(850314,500585,'Lepidoptera sp. BOLD:AAJ8001','species'),(850315,500585,'Lepidoptera sp. BOLD:AAJ8003','species'),(850316,500585,'Lepidoptera sp. BOLD:AAJ8007','species'),(850317,500585,'Lepidoptera sp. BOLD:AAJ8012','species'),(850318,500585,'Lepidoptera sp. BOLD:AAJ8013','species'),(850319,500585,'Lepidoptera sp. BOLD:AAJ8014','species'),(850320,500585,'Lepidoptera sp. BOLD:AAJ8017','species'),(850321,500585,'Lepidoptera sp. BOLD:AAJ8018','species'),(850322,500585,'Lepidoptera sp. BOLD:AAJ8040','species'),(850323,500585,'Lepidoptera sp. BOLD:AAJ8073','species'),(850324,500585,'Lepidoptera sp. BOLD:AAJ8098','species'),(850325,500585,'Lepidoptera sp. BOLD:AAJ8099','species'),(850326,500585,'Lepidoptera sp. BOLD:AAJ8110','species'),(850327,500585,'Lepidoptera sp. BOLD:AAJ8140','species'),(850328,500585,'Lepidoptera sp. BOLD:AAJ8145','species'),(850329,500585,'Lepidoptera sp. BOLD:AAJ8154','species'),(850330,500585,'Lepidoptera sp. BOLD:AAJ8162','species'),(850331,500585,'Lepidoptera sp. BOLD:AAJ8166','species'),(850332,500585,'Lepidoptera sp. BOLD:AAJ8167','species'),(850333,500585,'Lepidoptera sp. BOLD:AAJ8168','species'),(850334,500585,'Lepidoptera sp. BOLD:AAJ8172','species'),(850335,500585,'Lepidoptera sp. BOLD:AAJ8173','species'),(850336,500585,'Lepidoptera sp. BOLD:AAJ8175','species'),(850337,500585,'Lepidoptera sp. BOLD:AAJ8222','species'),(850338,500585,'Lepidoptera sp. BOLD:AAJ8229','species'),(850339,500585,'Lepidoptera sp. BOLD:AAJ8230','species'),(850340,500585,'Lepidoptera sp. BOLD:AAJ8236','species'),(850341,500585,'Lepidoptera sp. BOLD:AAJ8238','species'),(850342,500585,'Lepidoptera sp. BOLD:AAJ8242','species'),(850343,500585,'Lepidoptera sp. BOLD:AAJ8266','species'),(850344,500585,'Lepidoptera sp. BOLD:AAJ8268','species'),(850345,500585,'Lepidoptera sp. BOLD:AAJ8274','species'),(850346,500585,'Lepidoptera sp. BOLD:AAJ8280','species'),(850347,500585,'Lepidoptera sp. BOLD:AAJ8294','species'),(850348,500585,'Lepidoptera sp. BOLD:AAJ8339','species'),(850349,500585,'Lepidoptera sp. BOLD:AAJ8340','species'),(850350,500585,'Lepidoptera sp. BOLD:AAJ8342','species'),(850351,500585,'Lepidoptera sp. BOLD:AAJ8344','species'),(850352,500585,'Lepidoptera sp. BOLD:AAJ8348','species'),(850353,500585,'Lepidoptera sp. BOLD:AAJ8351','species'),(850354,500585,'Lepidoptera sp. BOLD:AAJ8353','species'),(850355,500585,'Lepidoptera sp. BOLD:AAJ8391','species'),(850356,500585,'Lepidoptera sp. BOLD:AAJ8426','species'),(850357,500585,'Lepidoptera sp. BOLD:AAJ8459','species'),(850358,500585,'Lepidoptera sp. BOLD:AAJ8467','species'),(850359,500585,'Lepidoptera sp. BOLD:AAJ8473','species'),(850360,500585,'Lepidoptera sp. BOLD:AAJ8487','species'),(850361,500585,'Lepidoptera sp. BOLD:AAJ8489','species'),(850362,500585,'Lepidoptera sp. BOLD:AAJ8505','species'),(850363,500585,'Lepidoptera sp. BOLD:AAJ8535','species'),(850364,500585,'Lepidoptera sp. BOLD:AAJ8559','species'),(850365,500585,'Lepidoptera sp. BOLD:AAJ8561','species'),(850366,500585,'Lepidoptera sp. BOLD:AAJ8565','species'),(850367,500585,'Lepidoptera sp. BOLD:AAJ8588','species'),(850368,500585,'Lepidoptera sp. BOLD:AAJ8608','species'),(850369,500585,'Lepidoptera sp. BOLD:AAJ8630','species'),(850370,500585,'Lepidoptera sp. BOLD:AAJ8652','species'),(850371,500585,'Lepidoptera sp. BOLD:AAJ8657','species'),(850372,500585,'Lepidoptera sp. BOLD:AAJ8660','species'),(850373,500585,'Lepidoptera sp. BOLD:AAJ8669','species'),(850374,500585,'Lepidoptera sp. BOLD:AAJ8702','species'),(850375,500585,'Lepidoptera sp. BOLD:AAJ8734','species'),(850376,500585,'Lepidoptera sp. BOLD:AAJ8736','species'),(850377,500585,'Lepidoptera sp. BOLD:AAJ8774','species'),(850378,500585,'Lepidoptera sp. BOLD:AAJ8808','species'),(850379,500585,'Lepidoptera sp. BOLD:AAJ8878','species'),(850380,500585,'Lepidoptera sp. BOLD:AAJ8921','species'),(850381,500585,'Lepidoptera sp. BOLD:AAJ9016','species'),(850382,500585,'Lepidoptera sp. BOLD:AAJ9037','species'),(850383,500585,'Lepidoptera sp. BOLD:AAJ9083','species'),(850384,500585,'Lepidoptera sp. BOLD:AAJ9109','species'),(850385,500585,'Lepidoptera sp. BOLD:AAJ9130','species'),(850386,500585,'Lepidoptera sp. BOLD:AAJ9144','species'),(850387,500585,'Lepidoptera sp. BOLD:AAJ9146','species'),(850388,500585,'Lepidoptera sp. BOLD:AAJ9158','species'),(850389,500585,'Lepidoptera sp. BOLD:AAJ9163','species'),(850390,500585,'Lepidoptera sp. BOLD:AAJ9166','species'),(850391,500585,'Lepidoptera sp. BOLD:AAJ9168','species'),(850392,500585,'Lepidoptera sp. BOLD:AAJ9198','species'),(850393,500585,'Lepidoptera sp. BOLD:AAJ9205','species'),(850394,500585,'Lepidoptera sp. BOLD:AAJ9235','species'),(850395,500585,'Lepidoptera sp. BOLD:AAJ9239','species'),(850396,500585,'Lepidoptera sp. BOLD:AAJ9247','species'),(850397,500585,'Lepidoptera sp. BOLD:AAJ9292','species'),(850398,500585,'Lepidoptera sp. BOLD:AAJ9317','species'),(850399,500585,'Lepidoptera sp. BOLD:AAJ9320','species'),(850400,500585,'Lepidoptera sp. BOLD:AAJ9323','species'),(850401,500585,'Lepidoptera sp. BOLD:AAJ9324','species'),(850402,500585,'Lepidoptera sp. BOLD:AAJ9328','species'),(850403,500585,'Lepidoptera sp. BOLD:AAJ9335','species'),(850404,500585,'Lepidoptera sp. BOLD:AAJ9350','species'),(850405,500585,'Lepidoptera sp. BOLD:AAJ9353','species'),(850406,500585,'Lepidoptera sp. BOLD:AAJ9376','species'),(850407,500585,'Lepidoptera sp. BOLD:AAJ9402','species'),(850408,500585,'Lepidoptera sp. BOLD:AAJ9403','species'),(850409,500585,'Lepidoptera sp. BOLD:AAJ9414','species'),(850410,500585,'Lepidoptera sp. BOLD:AAJ9415','species'),(850411,500585,'Lepidoptera sp. BOLD:AAJ9471','species'),(850412,500585,'Lepidoptera sp. BOLD:AAJ9472','species'),(850413,500585,'Lepidoptera sp. BOLD:AAJ9505','species'),(850414,500585,'Lepidoptera sp. BOLD:AAJ9516','species'),(850415,500585,'Lepidoptera sp. BOLD:AAJ9518','species'),(850416,500585,'Lepidoptera sp. BOLD:AAJ9519','species'),(850417,500585,'Lepidoptera sp. BOLD:AAJ9527','species'),(850418,500585,'Lepidoptera sp. BOLD:AAJ9528','species'),(850419,500585,'Lepidoptera sp. BOLD:AAJ9536','species'),(850420,500585,'Lepidoptera sp. BOLD:AAJ9545','species'),(850421,500585,'Lepidoptera sp. BOLD:AAJ9550','species'),(850422,500585,'Lepidoptera sp. BOLD:AAJ9585','species'),(850423,500585,'Lepidoptera sp. BOLD:AAJ9612','species'),(850424,500585,'Lepidoptera sp. BOLD:AAJ9613','species'),(850425,500585,'Lepidoptera sp. BOLD:AAJ9616','species'),(850426,500585,'Lepidoptera sp. BOLD:AAJ9617','species'),(850427,500585,'Lepidoptera sp. BOLD:AAJ9637','species'),(850428,500585,'Lepidoptera sp. BOLD:AAJ9643','species'),(850429,500585,'Lepidoptera sp. BOLD:AAJ9670','species'),(850430,500585,'Lepidoptera sp. BOLD:AAJ9682','species'),(850431,500585,'Lepidoptera sp. BOLD:AAJ9689','species'),(850432,500585,'Lepidoptera sp. BOLD:AAJ9702','species'),(850433,500585,'Lepidoptera sp. BOLD:AAJ9713','species'),(850434,500585,'Lepidoptera sp. BOLD:AAJ9745','species'),(850435,500585,'Lepidoptera sp. BOLD:AAJ9746','species'),(850436,500585,'Lepidoptera sp. BOLD:AAJ9769','species'),(850437,500585,'Lepidoptera sp. BOLD:AAJ9792','species'),(850438,500585,'Lepidoptera sp. BOLD:AAJ9864','species'),(850439,500585,'Lepidoptera sp. BOLD:AAJ9868','species'),(850440,500585,'Lepidoptera sp. BOLD:AAJ9869','species'),(850441,500585,'Lepidoptera sp. BOLD:AAJ9893','species'),(850442,500585,'Lepidoptera sp. BOLD:AAJ9896','species'),(850443,500585,'Lepidoptera sp. BOLD:AAJ9900','species'),(850444,500585,'Lepidoptera sp. BOLD:AAJ9907','species'),(850445,500585,'Lepidoptera sp. BOLD:AAJ9919','species'),(850446,500585,'Lepidoptera sp. BOLD:AAJ9932','species'),(850447,500585,'Lepidoptera sp. BOLD:AAJ9936','species'),(850448,500585,'Lepidoptera sp. BOLD:AAJ9954','species'),(850449,500585,'Lepidoptera sp. BOLD:AAJ9968','species'),(850450,500585,'Lepidoptera sp. BOLD:AAJ9996','species'),(850451,500585,'Lepidoptera sp. BOLD:AAK0027','species'),(850452,500585,'Lepidoptera sp. BOLD:AAK0028','species'),(850453,500585,'Lepidoptera sp. BOLD:AAK0049','species'),(850454,500585,'Lepidoptera sp. BOLD:AAK0052','species'),(850455,500585,'Lepidoptera sp. BOLD:AAK0055','species'),(850456,500585,'Lepidoptera sp. BOLD:AAK0075','species'),(850457,500585,'Lepidoptera sp. BOLD:AAK0113','species'),(850458,500585,'Lepidoptera sp. BOLD:AAK0129','species'),(850459,500585,'Lepidoptera sp. BOLD:AAK0137','species'),(850460,500585,'Lepidoptera sp. BOLD:AAK0141','species'),(850461,500585,'Lepidoptera sp. BOLD:AAK0165','species'),(850462,500585,'Lepidoptera sp. BOLD:AAK0181','species'),(850463,500585,'Lepidoptera sp. BOLD:AAK0206','species'),(850464,500585,'Lepidoptera sp. BOLD:AAK0209','species'),(850465,500585,'Lepidoptera sp. BOLD:AAK0210','species'),(850466,500585,'Lepidoptera sp. BOLD:AAK0237','species'),(850467,500585,'Lepidoptera sp. BOLD:AAK0327','species'),(850468,500585,'Lepidoptera sp. BOLD:AAK0371','species'),(850469,500585,'Lepidoptera sp. BOLD:AAK0407','species'),(850470,500585,'Lepidoptera sp. BOLD:AAK0456','species'),(850471,500585,'Lepidoptera sp. BOLD:AAK0458','species'),(850472,500585,'Lepidoptera sp. BOLD:AAK0460','species'),(850473,500585,'Lepidoptera sp. BOLD:AAK0521','species'),(850474,500585,'Lepidoptera sp. BOLD:AAK0599','species'),(850475,500585,'Lepidoptera sp. BOLD:AAK0630','species'),(850476,500585,'Lepidoptera sp. BOLD:AAK0640','species'),(850477,500585,'Lepidoptera sp. BOLD:AAK0671','species'),(850478,500585,'Lepidoptera sp. BOLD:AAK0678','species'),(850479,500585,'Lepidoptera sp. BOLD:AAK0732','species'),(850480,500585,'Lepidoptera sp. BOLD:AAK0750','species'),(850481,500585,'Lepidoptera sp. BOLD:AAK0789','species'),(850482,500585,'Lepidoptera sp. BOLD:AAK0855','species'),(850483,500585,'Lepidoptera sp. BOLD:AAK0872','species'),(850484,500585,'Lepidoptera sp. BOLD:AAK0884','species'),(850485,500585,'Lepidoptera sp. BOLD:AAK0911','species'),(850486,500585,'Lepidoptera sp. BOLD:AAK0928','species'),(850487,500585,'Lepidoptera sp. BOLD:AAK1003','species'),(850488,500585,'Lepidoptera sp. BOLD:AAK1008','species'),(850489,500585,'Lepidoptera sp. BOLD:AAK1045','species'),(850490,500585,'Lepidoptera sp. BOLD:AAK1057','species'),(850491,500585,'Lepidoptera sp. BOLD:AAK1069','species'),(850492,500585,'Lepidoptera sp. BOLD:AAK1093','species'),(850493,500585,'Lepidoptera sp. BOLD:AAK1117','species'),(850494,500585,'Lepidoptera sp. BOLD:AAK1132','species'),(850495,500585,'Lepidoptera sp. BOLD:AAK1133','species'),(850496,500585,'Lepidoptera sp. BOLD:AAK1141','species'),(850497,500585,'Lepidoptera sp. BOLD:AAK1143','species'),(850498,500585,'Lepidoptera sp. BOLD:AAK1144','species'),(850499,500585,'Lepidoptera sp. BOLD:AAK1167','species'),(850500,500585,'Lepidoptera sp. BOLD:AAK1168','species'),(850501,500585,'Lepidoptera sp. BOLD:AAK1172','species'),(850502,500585,'Lepidoptera sp. BOLD:AAK1173','species'),(850503,500585,'Lepidoptera sp. BOLD:AAK1177','species'),(850504,500585,'Lepidoptera sp. BOLD:AAK1178','species'),(850505,500585,'Lepidoptera sp. BOLD:AAK1184','species'),(850506,500585,'Lepidoptera sp. BOLD:AAK1188','species'),(850507,500585,'Lepidoptera sp. BOLD:AAK1189','species'),(850508,500585,'Lepidoptera sp. BOLD:AAK1190','species'),(850509,500585,'Lepidoptera sp. BOLD:AAK1260','species'),(850510,500585,'Lepidoptera sp. BOLD:AAK1266','species'),(850511,500585,'Lepidoptera sp. BOLD:AAK1269','species'),(850512,500585,'Lepidoptera sp. BOLD:AAK1278','species'),(850513,500585,'Lepidoptera sp. BOLD:AAK1279','species'),(850514,500585,'Lepidoptera sp. BOLD:AAK1291','species'),(850515,500585,'Lepidoptera sp. BOLD:AAK1302','species'),(850516,500585,'Lepidoptera sp. BOLD:AAK1360','species'),(850517,500585,'Lepidoptera sp. BOLD:AAK1366','species'),(850518,500585,'Lepidoptera sp. BOLD:AAK1373','species'),(850519,500585,'Lepidoptera sp. BOLD:AAK1374','species'),(850520,500585,'Lepidoptera sp. BOLD:AAK1375','species'),(850521,500585,'Lepidoptera sp. BOLD:AAK1376','species'),(850522,500585,'Lepidoptera sp. BOLD:AAK1378','species'),(850523,500585,'Lepidoptera sp. BOLD:AAK1381','species'),(850524,500585,'Lepidoptera sp. BOLD:AAK1383','species'),(850525,500585,'Lepidoptera sp. BOLD:AAK1385','species'),(850526,500585,'Lepidoptera sp. BOLD:AAK1387','species'),(850527,500585,'Lepidoptera sp. BOLD:AAK1415','species'),(850528,500585,'Lepidoptera sp. BOLD:AAK1422','species'),(850529,500585,'Lepidoptera sp. BOLD:AAK1433','species'),(850530,500585,'Lepidoptera sp. BOLD:AAK1434','species'),(850531,500585,'Lepidoptera sp. BOLD:AAK1437','species'),(850532,500585,'Lepidoptera sp. BOLD:AAK1438','species'),(850533,500585,'Lepidoptera sp. BOLD:AAK1439','species'),(850534,500585,'Lepidoptera sp. BOLD:AAK1443','species'),(850535,500585,'Lepidoptera sp. BOLD:AAK1458','species'),(850536,500585,'Lepidoptera sp. BOLD:AAK1460','species'),(850537,500585,'Lepidoptera sp. BOLD:AAK1462','species'),(850538,500585,'Lepidoptera sp. BOLD:AAK1466','species'),(850539,500585,'Lepidoptera sp. BOLD:AAK1471','species'),(850540,500585,'Lepidoptera sp. BOLD:AAK1473','species'),(850541,500585,'Lepidoptera sp. BOLD:AAK1474','species'),(850542,500585,'Lepidoptera sp. BOLD:AAK1486','species'),(850543,500585,'Lepidoptera sp. BOLD:AAK1491','species'),(850544,500585,'Lepidoptera sp. BOLD:AAK1492','species'),(850545,500585,'Lepidoptera sp. BOLD:AAK1494','species'),(850546,500585,'Lepidoptera sp. BOLD:AAK1521','species'),(850547,500585,'Lepidoptera sp. BOLD:AAK1530','species'),(850548,500585,'Lepidoptera sp. BOLD:AAK1535','species'),(850549,500585,'Lepidoptera sp. BOLD:AAK1561','species'),(850550,500585,'Lepidoptera sp. BOLD:AAK1563','species'),(850551,500585,'Lepidoptera sp. BOLD:AAK1593','species'),(850552,500585,'Lepidoptera sp. BOLD:AAK1600','species'),(850553,500585,'Lepidoptera sp. BOLD:AAK1624','species'),(850554,500585,'Lepidoptera sp. BOLD:AAK1651','species'),(850555,500585,'Lepidoptera sp. BOLD:AAK1657','species'),(850556,500585,'Lepidoptera sp. BOLD:AAK1664','species'),(850557,500585,'Lepidoptera sp. BOLD:AAK1665','species'),(850558,500585,'Lepidoptera sp. BOLD:AAK1671','species'),(850559,500585,'Lepidoptera sp. BOLD:AAK1674','species'),(850560,500585,'Lepidoptera sp. BOLD:AAK1704','species'),(850561,500585,'Lepidoptera sp. BOLD:AAK1716','species'),(850562,500585,'Lepidoptera sp. BOLD:AAK1781','species'),(850563,500585,'Lepidoptera sp. BOLD:AAK1816','species'),(850564,500585,'Lepidoptera sp. BOLD:AAK1824','species'),(850565,500585,'Lepidoptera sp. BOLD:AAK1826','species'),(850566,500585,'Lepidoptera sp. BOLD:AAK1859','species'),(850567,500585,'Lepidoptera sp. BOLD:AAK1864','species'),(850568,500585,'Lepidoptera sp. BOLD:AAK1896','species'),(850569,500585,'Lepidoptera sp. BOLD:AAK1907','species'),(850570,500585,'Lepidoptera sp. BOLD:AAK1915','species'),(850571,500585,'Lepidoptera sp. BOLD:AAK2045','species'),(850572,500585,'Lepidoptera sp. BOLD:AAK2057','species'),(850573,500585,'Lepidoptera sp. BOLD:AAK2112','species'),(850574,500585,'Lepidoptera sp. BOLD:AAK2117','species'),(850575,500585,'Lepidoptera sp. BOLD:AAK2129','species'),(850576,500585,'Lepidoptera sp. BOLD:AAK2149','species'),(850577,500585,'Lepidoptera sp. BOLD:AAK2156','species'),(850578,500585,'Lepidoptera sp. BOLD:AAK2157','species'),(850579,500585,'Lepidoptera sp. BOLD:AAK2161','species'),(850580,500585,'Lepidoptera sp. BOLD:AAK2165','species'),(850581,500585,'Lepidoptera sp. BOLD:AAK2173','species'),(850582,500585,'Lepidoptera sp. BOLD:AAK2175','species'),(850583,500585,'Lepidoptera sp. BOLD:AAK2176','species'),(850584,500585,'Lepidoptera sp. BOLD:AAK2208','species'),(850585,500585,'Lepidoptera sp. BOLD:AAK2233','species'),(850586,500585,'Lepidoptera sp. BOLD:AAK2234','species'),(850587,500585,'Lepidoptera sp. BOLD:AAK2236','species'),(850588,500585,'Lepidoptera sp. BOLD:AAK2242','species'),(850589,500585,'Lepidoptera sp. BOLD:AAK2246','species'),(850590,500585,'Lepidoptera sp. BOLD:AAK2264','species'),(850591,500585,'Lepidoptera sp. BOLD:AAK2274','species'),(850592,500585,'Lepidoptera sp. BOLD:AAK2282','species'),(850593,500585,'Lepidoptera sp. BOLD:AAK2285','species'),(850594,500585,'Lepidoptera sp. BOLD:AAK2287','species'),(850595,500585,'Lepidoptera sp. BOLD:AAK2289','species'),(850596,500585,'Lepidoptera sp. BOLD:AAK2293','species'),(850597,500585,'Lepidoptera sp. BOLD:AAK2304','species'),(850598,500585,'Lepidoptera sp. BOLD:AAK2309','species'),(850599,500585,'Lepidoptera sp. BOLD:AAK2319','species'),(850600,500585,'Lepidoptera sp. BOLD:AAK2334','species'),(850601,500585,'Lepidoptera sp. BOLD:AAK2341','species'),(850602,500585,'Lepidoptera sp. BOLD:AAK2348','species'),(850603,500585,'Lepidoptera sp. BOLD:AAK2381','species'),(850604,500585,'Lepidoptera sp. BOLD:AAK2394','species'),(850605,500585,'Lepidoptera sp. BOLD:AAK2398','species'),(850606,500585,'Lepidoptera sp. BOLD:AAK2402','species'),(850607,500585,'Lepidoptera sp. BOLD:AAK2403','species'),(850608,500585,'Lepidoptera sp. BOLD:AAK2446','species'),(850609,500585,'Lepidoptera sp. BOLD:AAK2457','species'),(850610,500585,'Lepidoptera sp. BOLD:AAK2463','species'),(850611,500585,'Lepidoptera sp. BOLD:AAK2484','species'),(850612,500585,'Lepidoptera sp. BOLD:AAK2487','species'),(850613,500585,'Lepidoptera sp. BOLD:AAK2488','species'),(850614,500585,'Lepidoptera sp. BOLD:AAK2492','species'),(850615,500585,'Lepidoptera sp. BOLD:AAK2500','species'),(850616,500585,'Lepidoptera sp. BOLD:AAK2505','species'),(850617,500585,'Lepidoptera sp. BOLD:AAK2506','species'),(850618,500585,'Lepidoptera sp. BOLD:AAK2511','species'),(850619,500585,'Lepidoptera sp. BOLD:AAK2513','species'),(850620,500585,'Lepidoptera sp. BOLD:AAK2516','species'),(850621,500585,'Lepidoptera sp. BOLD:AAK2518','species'),(850622,500585,'Lepidoptera sp. BOLD:AAK2519','species'),(850623,500585,'Lepidoptera sp. BOLD:AAK2524','species'),(850624,500585,'Lepidoptera sp. BOLD:AAK2535','species'),(850625,500585,'Lepidoptera sp. BOLD:AAK2537','species'),(850626,500585,'Lepidoptera sp. BOLD:AAK2541','species'),(850627,500585,'Lepidoptera sp. BOLD:AAK2542','species'),(850628,500585,'Lepidoptera sp. BOLD:AAK2547','species'),(850629,500585,'Lepidoptera sp. BOLD:AAK2548','species'),(850630,500585,'Lepidoptera sp. BOLD:AAK2552','species'),(850631,500585,'Lepidoptera sp. BOLD:AAK2556','species'),(850632,500585,'Lepidoptera sp. BOLD:AAK2558','species'),(850633,500585,'Lepidoptera sp. BOLD:AAK2571','species'),(850634,500585,'Lepidoptera sp. BOLD:AAK2587','species'),(850635,500585,'Lepidoptera sp. BOLD:AAK2597','species'),(850636,500585,'Lepidoptera sp. BOLD:AAK2602','species'),(850637,500585,'Lepidoptera sp. BOLD:AAK2606','species'),(850638,500585,'Lepidoptera sp. BOLD:AAK2607','species'),(850639,500585,'Lepidoptera sp. BOLD:AAK2680','species'),(850640,500585,'Lepidoptera sp. BOLD:AAK2681','species'),(850641,500585,'Lepidoptera sp. BOLD:AAK2702','species'),(850642,500585,'Lepidoptera sp. BOLD:AAK2739','species'),(850643,500585,'Lepidoptera sp. BOLD:AAK2740','species'),(850644,500585,'Lepidoptera sp. BOLD:AAK2745','species'),(850645,500585,'Lepidoptera sp. BOLD:AAK2775','species'),(850646,500585,'Lepidoptera sp. BOLD:AAK2779','species'),(850647,500585,'Lepidoptera sp. BOLD:AAK2780','species'),(850648,500585,'Lepidoptera sp. BOLD:AAK2787','species'),(850649,500585,'Lepidoptera sp. BOLD:AAK2798','species'),(850650,500585,'Lepidoptera sp. BOLD:AAK2801','species'),(850651,500585,'Lepidoptera sp. BOLD:AAK2806','species'),(850652,500585,'Lepidoptera sp. BOLD:AAK2807','species'),(850653,500585,'Lepidoptera sp. BOLD:AAK2810','species'),(850654,500585,'Lepidoptera sp. BOLD:AAK2811','species'),(850655,500585,'Lepidoptera sp. BOLD:AAK2814','species'),(850656,500585,'Lepidoptera sp. BOLD:AAK2817','species'),(850657,500585,'Lepidoptera sp. BOLD:AAK2827','species'),(850658,500585,'Lepidoptera sp. BOLD:AAK2832','species'),(850659,500585,'Lepidoptera sp. BOLD:AAK2833','species'),(850660,500585,'Lepidoptera sp. BOLD:AAK2858','species'),(850661,500585,'Lepidoptera sp. BOLD:AAK2867','species'),(850662,500585,'Lepidoptera sp. BOLD:AAK2869','species'),(850663,500585,'Lepidoptera sp. BOLD:AAK2873','species'),(850664,500585,'Lepidoptera sp. BOLD:AAK2922','species'),(850665,500585,'Lepidoptera sp. BOLD:AAK2978','species'),(850666,500585,'Lepidoptera sp. BOLD:AAK3006','species'),(850667,500585,'Lepidoptera sp. BOLD:AAK3015','species'),(850668,500585,'Lepidoptera sp. BOLD:AAK3057','species'),(850669,500585,'Lepidoptera sp. BOLD:AAK3062','species'),(850670,500585,'Lepidoptera sp. BOLD:AAK3087','species'),(850671,500585,'Lepidoptera sp. BOLD:AAK3103','species'),(850672,500585,'Lepidoptera sp. BOLD:AAK3199','species'),(850673,500585,'Lepidoptera sp. BOLD:AAK3235','species'),(850674,500585,'Lepidoptera sp. BOLD:AAK3287','species'),(850675,500585,'Lepidoptera sp. BOLD:AAK3324','species'),(850676,500585,'Lepidoptera sp. BOLD:AAK3325','species'),(850677,500585,'Lepidoptera sp. BOLD:AAK3326','species'),(850678,500585,'Lepidoptera sp. BOLD:AAK3328','species'),(850679,500585,'Lepidoptera sp. BOLD:AAK3329','species'),(850680,500585,'Lepidoptera sp. BOLD:AAK3330','species'),(850681,500585,'Lepidoptera sp. BOLD:AAK3331','species'),(850682,500585,'Lepidoptera sp. BOLD:AAK3439','species'),(850683,500585,'Lepidoptera sp. BOLD:AAK3491','species'),(850684,500585,'Lepidoptera sp. BOLD:AAK3513','species'),(850685,500585,'Lepidoptera sp. BOLD:AAK3524','species'),(850686,500585,'Lepidoptera sp. BOLD:AAK3525','species'),(850687,500585,'Lepidoptera sp. BOLD:AAK3534','species'),(850688,500585,'Lepidoptera sp. BOLD:AAK3548','species'),(850689,500585,'Lepidoptera sp. BOLD:AAK3567','species'),(850690,500585,'Lepidoptera sp. BOLD:AAK3568','species'),(850691,500585,'Lepidoptera sp. BOLD:AAK3569','species'),(850692,500585,'Lepidoptera sp. BOLD:AAK3574','species'),(850693,500585,'Lepidoptera sp. BOLD:AAK3577','species'),(850694,500585,'Lepidoptera sp. BOLD:AAK3579','species'),(850695,500585,'Lepidoptera sp. BOLD:AAK3597','species'),(850696,500585,'Lepidoptera sp. BOLD:AAK3611','species'),(850697,500585,'Lepidoptera sp. BOLD:AAK3617','species'),(850698,500585,'Lepidoptera sp. BOLD:AAK3618','species'),(850699,500585,'Lepidoptera sp. BOLD:AAK3671','species'),(850700,500585,'Lepidoptera sp. BOLD:AAK3673','species'),(850701,500585,'Lepidoptera sp. BOLD:AAK3678','species'),(850702,500585,'Lepidoptera sp. BOLD:AAK3694','species'),(850703,500585,'Lepidoptera sp. BOLD:AAK3719','species'),(850704,500585,'Lepidoptera sp. BOLD:AAK3725','species'),(850705,500585,'Lepidoptera sp. BOLD:AAK3728','species'),(850706,500585,'Lepidoptera sp. BOLD:AAK3730','species'),(850707,500585,'Lepidoptera sp. BOLD:AAK3739','species'),(850708,500585,'Lepidoptera sp. BOLD:AAK3743','species'),(850709,500585,'Lepidoptera sp. BOLD:AAK3755','species'),(850710,500585,'Lepidoptera sp. BOLD:AAK3756','species'),(850711,500585,'Lepidoptera sp. BOLD:AAK3762','species'),(850712,500585,'Lepidoptera sp. BOLD:AAK3763','species'),(850713,500585,'Lepidoptera sp. BOLD:AAK3765','species'),(850714,500585,'Lepidoptera sp. BOLD:AAK3766','species'),(850715,500585,'Lepidoptera sp. BOLD:AAK3768','species'),(850716,500585,'Lepidoptera sp. BOLD:AAK3772','species'),(850717,500585,'Lepidoptera sp. BOLD:AAK3774','species'),(850718,500585,'Lepidoptera sp. BOLD:AAK3775','species'),(850719,500585,'Lepidoptera sp. BOLD:AAK3776','species'),(850720,500585,'Lepidoptera sp. BOLD:AAK3777','species'),(850721,500585,'Lepidoptera sp. BOLD:AAK3778','species'),(850722,500585,'Lepidoptera sp. BOLD:AAK3779','species'),(850723,500585,'Lepidoptera sp. BOLD:AAK3780','species'),(850724,500585,'Lepidoptera sp. BOLD:AAK3781','species'),(850725,500585,'Lepidoptera sp. BOLD:AAK3782','species'),(850726,500585,'Lepidoptera sp. BOLD:AAK3873','species'),(850727,500585,'Lepidoptera sp. BOLD:AAK3875','species'),(850728,500585,'Lepidoptera sp. BOLD:AAK3877','species'),(850729,500585,'Lepidoptera sp. BOLD:AAK3879','species'),(850730,500585,'Lepidoptera sp. BOLD:AAK3880','species'),(850731,500585,'Lepidoptera sp. BOLD:AAK3881','species'),(850732,500585,'Lepidoptera sp. BOLD:AAK3882','species'),(850733,500585,'Lepidoptera sp. BOLD:AAK3884','species'),(850734,500585,'Lepidoptera sp. BOLD:AAK3895','species'),(850735,500585,'Lepidoptera sp. BOLD:AAK3896','species'),(850736,500585,'Lepidoptera sp. BOLD:AAK3901','species'),(850737,500585,'Lepidoptera sp. BOLD:AAK3923','species'),(850738,500585,'Lepidoptera sp. BOLD:AAK3930','species'),(850739,500585,'Lepidoptera sp. BOLD:AAK3931','species'),(850740,500585,'Lepidoptera sp. BOLD:AAK3995','species'),(850741,500585,'Lepidoptera sp. BOLD:AAK4006','species'),(850742,500585,'Lepidoptera sp. BOLD:AAK4008','species'),(850743,500585,'Lepidoptera sp. BOLD:AAK4009','species'),(850744,500585,'Lepidoptera sp. BOLD:AAK4010','species'),(850745,500585,'Lepidoptera sp. BOLD:AAK4011','species'),(850746,500585,'Lepidoptera sp. BOLD:AAK4013','species'),(850747,500585,'Lepidoptera sp. BOLD:AAK4014','species'),(850748,500585,'Lepidoptera sp. BOLD:AAK4015','species'),(850749,500585,'Lepidoptera sp. BOLD:AAK4016','species'),(850750,500585,'Lepidoptera sp. BOLD:AAK4017','species'),(850751,500585,'Lepidoptera sp. BOLD:AAK4018','species'),(850752,500585,'Lepidoptera sp. BOLD:AAK4019','species'),(850753,500585,'Lepidoptera sp. BOLD:AAK4021','species'),(850754,500585,'Lepidoptera sp. BOLD:AAK4023','species'),(850755,500585,'Lepidoptera sp. BOLD:AAK4026','species'),(850756,500585,'Lepidoptera sp. BOLD:AAK4027','species'),(850757,500585,'Lepidoptera sp. BOLD:AAK4030','species'),(850758,500585,'Lepidoptera sp. BOLD:AAK4034','species'),(850759,500585,'Lepidoptera sp. BOLD:AAK4036','species'),(850760,500585,'Lepidoptera sp. BOLD:AAK4037','species'),(850761,500585,'Lepidoptera sp. BOLD:AAK4039','species'),(850762,500585,'Lepidoptera sp. BOLD:AAK4041','species'),(850763,500585,'Lepidoptera sp. BOLD:AAK4043','species'),(850764,500585,'Lepidoptera sp. BOLD:AAK4044','species'),(850765,500585,'Lepidoptera sp. BOLD:AAK4045','species'),(850766,500585,'Lepidoptera sp. BOLD:AAK4046','species'),(850767,500585,'Lepidoptera sp. BOLD:AAK4048','species'),(850768,500585,'Lepidoptera sp. BOLD:AAK4050','species'),(850769,500585,'Lepidoptera sp. BOLD:AAK4051','species'),(850770,500585,'Lepidoptera sp. BOLD:AAK4054','species'),(850771,500585,'Lepidoptera sp. BOLD:AAK4056','species'),(850772,500585,'Lepidoptera sp. BOLD:AAK4057','species'),(850773,500585,'Lepidoptera sp. BOLD:AAK4064','species'),(850774,500585,'Lepidoptera sp. BOLD:AAK4065','species'),(850775,500585,'Lepidoptera sp. BOLD:AAK4067','species'),(850776,500585,'Lepidoptera sp. BOLD:AAK4070','species'),(850777,500585,'Lepidoptera sp. BOLD:AAK4073','species'),(850778,500585,'Lepidoptera sp. BOLD:AAK4079','species'),(850779,500585,'Lepidoptera sp. BOLD:AAK4092','species'),(850780,500585,'Lepidoptera sp. BOLD:AAK4093','species'),(850781,500585,'Lepidoptera sp. BOLD:AAK4100','species'),(850782,500585,'Lepidoptera sp. BOLD:AAK4102','species'),(850783,500585,'Lepidoptera sp. BOLD:AAK4103','species'),(850784,500585,'Lepidoptera sp. BOLD:AAK4104','species'),(850785,500585,'Lepidoptera sp. BOLD:AAK4105','species'),(850786,500585,'Lepidoptera sp. BOLD:AAK4106','species'),(850787,500585,'Lepidoptera sp. BOLD:AAK4126','species'),(850788,500585,'Lepidoptera sp. BOLD:AAK4128','species'),(850789,500585,'Lepidoptera sp. BOLD:AAK4142','species'),(850790,500585,'Lepidoptera sp. BOLD:AAK4145','species'),(850791,500585,'Lepidoptera sp. BOLD:AAK4146','species'),(850792,500585,'Lepidoptera sp. BOLD:AAK4148','species'),(850793,500585,'Lepidoptera sp. BOLD:AAK4153','species'),(850794,500585,'Lepidoptera sp. BOLD:AAK4154','species'),(850795,500585,'Lepidoptera sp. BOLD:AAK4157','species'),(850796,500585,'Lepidoptera sp. BOLD:AAK4158','species'),(850797,500585,'Lepidoptera sp. BOLD:AAK4159','species'),(850798,500585,'Lepidoptera sp. BOLD:AAK4167','species'),(850799,500585,'Lepidoptera sp. BOLD:AAK4186','species'),(850800,500585,'Lepidoptera sp. BOLD:AAK4191','species'),(850801,500585,'Lepidoptera sp. BOLD:AAK4202','species'),(850802,500585,'Lepidoptera sp. BOLD:AAK4206','species'),(850803,500585,'Lepidoptera sp. BOLD:AAK4208','species'),(850804,500585,'Lepidoptera sp. BOLD:AAK4209','species'),(850805,500585,'Lepidoptera sp. BOLD:AAK4210','species'),(850806,500585,'Lepidoptera sp. BOLD:AAK4213','species'),(850807,500585,'Lepidoptera sp. BOLD:AAK4214','species'),(850808,500585,'Lepidoptera sp. BOLD:AAK4215','species'),(850809,500585,'Lepidoptera sp. BOLD:AAK4217','species'),(850810,500585,'Lepidoptera sp. BOLD:AAK4223','species'),(850811,500585,'Lepidoptera sp. BOLD:AAK4224','species'),(850812,500585,'Lepidoptera sp. BOLD:AAK4240','species'),(850813,500585,'Lepidoptera sp. BOLD:AAK4247','species'),(850814,500585,'Lepidoptera sp. BOLD:AAK4249','species'),(850815,500585,'Lepidoptera sp. BOLD:AAK4250','species'),(850816,500585,'Lepidoptera sp. BOLD:AAK4252','species'),(850817,500585,'Lepidoptera sp. BOLD:AAK4256','species'),(850818,500585,'Lepidoptera sp. BOLD:AAK4262','species'),(850819,500585,'Lepidoptera sp. BOLD:AAK4264','species'),(850820,500585,'Lepidoptera sp. BOLD:AAK4271','species'),(850821,500585,'Lepidoptera sp. BOLD:AAK4282','species'),(850822,500585,'Lepidoptera sp. BOLD:AAK4283','species'),(850823,500585,'Lepidoptera sp. BOLD:AAK4288','species'),(850824,500585,'Lepidoptera sp. BOLD:AAK4296','species'),(850825,500585,'Lepidoptera sp. BOLD:AAK4297','species'),(850826,500585,'Lepidoptera sp. BOLD:AAK4304','species'),(850827,500585,'Lepidoptera sp. BOLD:AAK4325','species'),(850828,500585,'Lepidoptera sp. BOLD:AAK4334','species'),(850829,500585,'Lepidoptera sp. BOLD:AAK4342','species'),(850830,500585,'Lepidoptera sp. BOLD:AAK4344','species'),(850831,500585,'Lepidoptera sp. BOLD:AAK4360','species'),(850832,500585,'Lepidoptera sp. BOLD:AAK4369','species'),(850833,500585,'Lepidoptera sp. BOLD:AAK4370','species'),(850834,500585,'Lepidoptera sp. BOLD:AAK4378','species'),(850835,500585,'Lepidoptera sp. BOLD:AAK4396','species'),(850836,500585,'Lepidoptera sp. BOLD:AAK4432','species'),(850837,500585,'Lepidoptera sp. BOLD:AAK4482','species'),(850838,500585,'Lepidoptera sp. BOLD:AAK4562','species'),(850839,500585,'Lepidoptera sp. BOLD:AAK4617','species'),(850840,500585,'Lepidoptera sp. BOLD:AAK4627','species'),(850841,500585,'Lepidoptera sp. BOLD:AAK4660','species'),(850842,500585,'Lepidoptera sp. BOLD:AAK4661','species'),(850843,500585,'Lepidoptera sp. BOLD:AAK4689','species'),(850844,500585,'Lepidoptera sp. BOLD:AAK4695','species'),(850845,500585,'Lepidoptera sp. BOLD:AAK4727','species'),(850846,500585,'Lepidoptera sp. BOLD:AAK4734','species'),(850847,500585,'Lepidoptera sp. BOLD:AAK4739','species'),(850848,500585,'Lepidoptera sp. BOLD:AAK4745','species'),(850849,500585,'Lepidoptera sp. BOLD:AAK4755','species'),(850850,500585,'Lepidoptera sp. BOLD:AAK4768','species'),(850851,500585,'Lepidoptera sp. BOLD:AAK4774','species'),(850852,500585,'Lepidoptera sp. BOLD:AAK4781','species'),(850853,500585,'Lepidoptera sp. BOLD:AAK4789','species'),(850854,500585,'Lepidoptera sp. BOLD:AAK4807','species'),(850855,500585,'Lepidoptera sp. BOLD:AAK4825','species'),(850856,500585,'Lepidoptera sp. BOLD:AAK4827','species'),(850857,500585,'Lepidoptera sp. BOLD:AAK4863','species'),(850858,500585,'Lepidoptera sp. BOLD:AAK4867','species'),(850859,500585,'Lepidoptera sp. BOLD:AAK4904','species'),(850860,500585,'Lepidoptera sp. BOLD:AAK4905','species'),(850861,500585,'Lepidoptera sp. BOLD:AAK4971','species'),(850862,500585,'Lepidoptera sp. BOLD:AAK4996','species'),(850863,500585,'Lepidoptera sp. BOLD:AAK5013','species'),(850864,500585,'Lepidoptera sp. BOLD:AAK5014','species'),(850865,500585,'Lepidoptera sp. BOLD:AAK5022','species'),(850866,500585,'Lepidoptera sp. BOLD:AAK5023','species'),(850867,500585,'Lepidoptera sp. BOLD:AAK5028','species'),(850868,500585,'Lepidoptera sp. BOLD:AAK5050','species'),(850869,500585,'Lepidoptera sp. BOLD:AAK5073','species'),(850870,500585,'Lepidoptera sp. BOLD:AAK5142','species'),(850871,500585,'Lepidoptera sp. BOLD:AAK5170','species'),(850872,500585,'Lepidoptera sp. BOLD:AAK5214','species'),(850873,500585,'Lepidoptera sp. BOLD:AAK5227','species'),(850874,500585,'Lepidoptera sp. BOLD:AAK5239','species'),(850875,500585,'Lepidoptera sp. BOLD:AAK5261','species'),(850876,500585,'Lepidoptera sp. BOLD:AAK5320','species'),(850877,500585,'Lepidoptera sp. BOLD:AAK5364','species'),(850878,500585,'Lepidoptera sp. BOLD:AAK5382','species'),(850879,500585,'Lepidoptera sp. BOLD:AAK5392','species'),(850880,500585,'Lepidoptera sp. BOLD:AAK5428','species'),(850881,500585,'Lepidoptera sp. BOLD:AAK5430','species'),(850882,500585,'Lepidoptera sp. BOLD:AAK5431','species'),(850883,500585,'Lepidoptera sp. BOLD:AAK5432','species'),(850884,500585,'Lepidoptera sp. BOLD:AAK5434','species'),(850885,500585,'Lepidoptera sp. BOLD:AAK5439','species'),(850886,500585,'Lepidoptera sp. BOLD:AAK5460','species'),(850887,500585,'Lepidoptera sp. BOLD:AAK5472','species'),(850888,500585,'Lepidoptera sp. BOLD:AAK5477','species'),(850889,500585,'Lepidoptera sp. BOLD:AAK5486','species'),(850890,500585,'Lepidoptera sp. BOLD:AAK5497','species'),(850891,500585,'Lepidoptera sp. BOLD:AAK5536','species'),(850892,500585,'Lepidoptera sp. BOLD:AAK5572','species'),(850893,500585,'Lepidoptera sp. BOLD:AAK5654','species'),(850894,500585,'Lepidoptera sp. BOLD:AAK5656','species'),(850895,500585,'Lepidoptera sp. BOLD:AAK5680','species'),(850896,500585,'Lepidoptera sp. BOLD:AAK5697','species'),(850897,500585,'Lepidoptera sp. BOLD:AAK5704','species'),(850898,500585,'Lepidoptera sp. BOLD:AAK5712','species'),(850899,500585,'Lepidoptera sp. BOLD:AAK5714','species'),(850900,500585,'Lepidoptera sp. BOLD:AAK5726','species'),(850901,500585,'Lepidoptera sp. BOLD:AAK5745','species'),(850902,500585,'Lepidoptera sp. BOLD:AAK5761','species'),(850903,500585,'Lepidoptera sp. BOLD:AAK5765','species'),(850904,500585,'Lepidoptera sp. BOLD:AAK5780','species'),(850905,500585,'Lepidoptera sp. BOLD:AAK5797','species'),(850906,500585,'Lepidoptera sp. BOLD:AAK5806','species'),(850907,500585,'Lepidoptera sp. BOLD:AAK5808','species'),(850908,500585,'Lepidoptera sp. BOLD:AAK5829','species'),(850909,500585,'Lepidoptera sp. BOLD:AAK5831','species'),(850910,500585,'Lepidoptera sp. BOLD:AAK5832','species'),(850911,500585,'Lepidoptera sp. BOLD:AAK5835','species'),(850912,500585,'Lepidoptera sp. BOLD:AAK5837','species'),(850913,500585,'Lepidoptera sp. BOLD:AAK5838','species'),(850914,500585,'Lepidoptera sp. BOLD:AAK5839','species'),(850915,500585,'Lepidoptera sp. BOLD:AAK5841','species'),(850916,500585,'Lepidoptera sp. BOLD:AAK5842','species'),(850917,500585,'Lepidoptera sp. BOLD:AAK5848','species'),(850918,500585,'Lepidoptera sp. BOLD:AAK5852','species'),(850919,500585,'Lepidoptera sp. BOLD:AAK5860','species'),(850920,500585,'Lepidoptera sp. BOLD:AAK5861','species'),(850921,500585,'Lepidoptera sp. BOLD:AAK5870','species'),(850922,500585,'Lepidoptera sp. BOLD:AAK5884','species'),(850923,500585,'Lepidoptera sp. BOLD:AAK5898','species'),(850924,500585,'Lepidoptera sp. BOLD:AAK5912','species'),(850925,500585,'Lepidoptera sp. BOLD:AAK5914','species'),(850926,500585,'Lepidoptera sp. BOLD:AAK5916','species'),(850927,500585,'Lepidoptera sp. BOLD:AAK5918','species'),(850928,500585,'Lepidoptera sp. BOLD:AAK5952','species'),(850929,500585,'Lepidoptera sp. BOLD:AAK5973','species'),(850930,500585,'Lepidoptera sp. BOLD:AAK5976','species'),(850931,500585,'Lepidoptera sp. BOLD:AAK5978','species'),(850932,500585,'Lepidoptera sp. BOLD:AAK6000','species'),(850933,500585,'Lepidoptera sp. BOLD:AAK6017','species'),(850934,500585,'Lepidoptera sp. BOLD:AAK6018','species'),(850935,500585,'Lepidoptera sp. BOLD:AAK6062','species'),(850936,500585,'Lepidoptera sp. BOLD:AAK6064','species'),(850937,500585,'Lepidoptera sp. BOLD:AAK6066','species'),(850938,500585,'Lepidoptera sp. BOLD:AAK6069','species'),(850939,500585,'Lepidoptera sp. BOLD:AAK6094','species'),(850940,500585,'Lepidoptera sp. BOLD:AAK6126','species'),(850941,500585,'Lepidoptera sp. BOLD:AAK6127','species'),(850942,500585,'Lepidoptera sp. BOLD:AAK6145','species'),(850943,500585,'Lepidoptera sp. BOLD:AAK6156','species'),(850944,500585,'Lepidoptera sp. BOLD:AAK6167','species'),(850945,500585,'Lepidoptera sp. BOLD:AAK6171','species'),(850946,500585,'Lepidoptera sp. BOLD:AAK6181','species'),(850947,500585,'Lepidoptera sp. BOLD:AAK6186','species'),(850948,500585,'Lepidoptera sp. BOLD:AAK6191','species'),(850949,500585,'Lepidoptera sp. BOLD:AAK6205','species'),(850950,500585,'Lepidoptera sp. BOLD:AAK6216','species'),(850951,500585,'Lepidoptera sp. BOLD:AAK6217','species'),(850952,500585,'Lepidoptera sp. BOLD:AAK6231','species'),(850953,500585,'Lepidoptera sp. BOLD:AAK6246','species'),(850954,500585,'Lepidoptera sp. BOLD:AAK6254','species'),(850955,500585,'Lepidoptera sp. BOLD:AAK6271','species'),(850956,500585,'Lepidoptera sp. BOLD:AAK6275','species'),(850957,500585,'Lepidoptera sp. BOLD:AAK6277','species'),(850958,500585,'Lepidoptera sp. BOLD:AAK6306','species'),(850959,500585,'Lepidoptera sp. BOLD:AAK6311','species'),(850960,500585,'Lepidoptera sp. BOLD:AAK6347','species'),(850961,500585,'Lepidoptera sp. BOLD:AAK6383','species'),(850962,500585,'Lepidoptera sp. BOLD:AAK6423','species'),(850963,500585,'Lepidoptera sp. BOLD:AAK6447','species'),(850964,500585,'Lepidoptera sp. BOLD:AAK6448','species'),(850965,500585,'Lepidoptera sp. BOLD:AAK6449','species'),(850966,500585,'Lepidoptera sp. BOLD:AAK6451','species'),(850967,500585,'Lepidoptera sp. BOLD:AAK6456','species'),(850968,500585,'Lepidoptera sp. BOLD:AAK6458','species'),(850969,500585,'Lepidoptera sp. BOLD:AAK6459','species'),(850970,500585,'Lepidoptera sp. BOLD:AAK6475','species'),(850971,500585,'Lepidoptera sp. BOLD:AAK6492','species'),(850972,500585,'Lepidoptera sp. BOLD:AAK6501','species'),(850973,500585,'Lepidoptera sp. BOLD:AAK6530','species'),(850974,500585,'Lepidoptera sp. BOLD:AAK6541','species'),(850975,500585,'Lepidoptera sp. BOLD:AAK6560','species'),(850976,500585,'Lepidoptera sp. BOLD:AAK6561','species'),(850977,500585,'Lepidoptera sp. BOLD:AAK6585','species'),(850978,500585,'Lepidoptera sp. BOLD:AAK6587','species'),(850979,500585,'Lepidoptera sp. BOLD:AAK6590','species'),(850980,500585,'Lepidoptera sp. BOLD:AAK6596','species'),(850981,500585,'Lepidoptera sp. BOLD:AAK6626','species'),(850982,500585,'Lepidoptera sp. BOLD:AAK6638','species'),(850983,500585,'Lepidoptera sp. BOLD:AAK6659','species'),(850984,500585,'Lepidoptera sp. BOLD:AAK6683','species'),(850985,500585,'Lepidoptera sp. BOLD:AAK6684','species'),(850986,500585,'Lepidoptera sp. BOLD:AAK6685','species'),(850987,500585,'Lepidoptera sp. BOLD:AAK6686','species'),(850988,500585,'Lepidoptera sp. BOLD:AAK6692','species'),(850989,500585,'Lepidoptera sp. BOLD:AAK6752','species'),(850990,500585,'Lepidoptera sp. BOLD:AAK6760','species'),(850991,500585,'Lepidoptera sp. BOLD:AAK6775','species'),(850992,500585,'Lepidoptera sp. BOLD:AAK6794','species'),(850993,500585,'Lepidoptera sp. BOLD:AAK6877','species'),(850994,500585,'Lepidoptera sp. BOLD:AAK6880','species'),(850995,500585,'Lepidoptera sp. BOLD:AAK6892','species'),(850996,500585,'Lepidoptera sp. BOLD:AAK6912','species'),(850997,500585,'Lepidoptera sp. BOLD:AAK6913','species'),(850998,500585,'Lepidoptera sp. BOLD:AAK6943','species'),(850999,500585,'Lepidoptera sp. BOLD:AAK6959','species'),(851000,500585,'Lepidoptera sp. BOLD:AAK6978','species'),(851001,500585,'Lepidoptera sp. BOLD:AAK7010','species'),(851002,500585,'Lepidoptera sp. BOLD:AAK7011','species'),(851003,500585,'Lepidoptera sp. BOLD:AAK7012','species'),(851004,500585,'Lepidoptera sp. BOLD:AAK7014','species'),(851005,500585,'Lepidoptera sp. BOLD:AAK7015','species'),(851006,500585,'Lepidoptera sp. BOLD:AAK7017','species'),(851007,500585,'Lepidoptera sp. BOLD:AAK7040','species'),(851008,500585,'Lepidoptera sp. BOLD:AAK7061','species'),(851009,500585,'Lepidoptera sp. BOLD:AAK7069','species'),(851010,500585,'Lepidoptera sp. BOLD:AAK7074','species'),(851011,500585,'Lepidoptera sp. BOLD:AAK7076','species'),(851012,500585,'Lepidoptera sp. BOLD:AAK7130','species'),(851013,500585,'Lepidoptera sp. BOLD:AAK7133','species'),(851014,500585,'Lepidoptera sp. BOLD:AAK7134','species'),(851015,500585,'Lepidoptera sp. BOLD:AAK7213','species'),(851016,500585,'Lepidoptera sp. BOLD:AAK7217','species'),(851017,500585,'Lepidoptera sp. BOLD:AAK7220','species'),(851018,500585,'Lepidoptera sp. BOLD:AAK7234','species'),(851019,500585,'Lepidoptera sp. BOLD:AAK7259','species'),(851020,500585,'Lepidoptera sp. BOLD:AAK7279','species'),(851021,500585,'Lepidoptera sp. BOLD:AAK7280','species'),(851022,500585,'Lepidoptera sp. BOLD:AAK7281','species'),(851023,500585,'Lepidoptera sp. BOLD:AAK7291','species'),(851024,500585,'Lepidoptera sp. BOLD:AAK7349','species'),(851025,500585,'Lepidoptera sp. BOLD:AAK7368','species'),(851026,500585,'Lepidoptera sp. BOLD:AAK7411','species'),(851027,500585,'Lepidoptera sp. BOLD:AAK7414','species'),(851028,500585,'Lepidoptera sp. BOLD:AAK7416','species'),(851029,500585,'Lepidoptera sp. BOLD:AAK7421','species'),(851030,500585,'Lepidoptera sp. BOLD:AAK7433','species'),(851031,500585,'Lepidoptera sp. BOLD:AAK7447','species'),(851032,500585,'Lepidoptera sp. BOLD:AAK7472','species'),(851033,500585,'Lepidoptera sp. BOLD:AAK7477','species'),(851034,500585,'Lepidoptera sp. BOLD:AAK7480','species'),(851035,500585,'Lepidoptera sp. BOLD:AAK7485','species'),(851036,500585,'Lepidoptera sp. BOLD:AAK7489','species'),(851037,500585,'Lepidoptera sp. BOLD:AAK7525','species'),(851038,500585,'Lepidoptera sp. BOLD:AAK7526','species'),(851039,500585,'Lepidoptera sp. BOLD:AAK7618','species'),(851040,500585,'Lepidoptera sp. BOLD:AAK7632','species'),(851041,500585,'Lepidoptera sp. BOLD:AAK7647','species'),(851042,500585,'Lepidoptera sp. BOLD:AAK7653','species'),(851043,500585,'Lepidoptera sp. BOLD:AAK7681','species'),(851044,500585,'Lepidoptera sp. BOLD:AAK7684','species'),(851045,500585,'Lepidoptera sp. BOLD:AAK7685','species'),(851046,500585,'Lepidoptera sp. BOLD:AAK7686','species'),(851047,500585,'Lepidoptera sp. BOLD:AAK7689','species'),(851048,500585,'Lepidoptera sp. BOLD:AAK7721','species'),(851049,500585,'Lepidoptera sp. BOLD:AAK7743','species'),(851050,500585,'Lepidoptera sp. BOLD:AAK7769','species'),(851051,500585,'Lepidoptera sp. BOLD:AAK7796','species'),(851052,500585,'Lepidoptera sp. BOLD:AAK7817','species'),(851053,500585,'Lepidoptera sp. BOLD:AAK7863','species'),(851054,500585,'Lepidoptera sp. BOLD:AAK7892','species'),(851055,500585,'Lepidoptera sp. BOLD:AAK7932','species'),(851056,500585,'Lepidoptera sp. BOLD:AAK7959','species'),(851057,500585,'Lepidoptera sp. BOLD:AAK7961','species'),(851058,500585,'Lepidoptera sp. BOLD:AAK7970','species'),(851059,500585,'Lepidoptera sp. BOLD:AAK7971','species'),(851060,500585,'Lepidoptera sp. BOLD:AAK8006','species'),(851061,500585,'Lepidoptera sp. BOLD:AAK8007','species'),(851062,500585,'Lepidoptera sp. BOLD:AAK8023','species'),(851063,54402,'Paramphistomum leydeni','species'),(851064,500585,'Lepidoptera sp. BOLD:AAK8069','species'),(851065,500585,'Lepidoptera sp. BOLD:AAK8088','species'),(851066,500585,'Lepidoptera sp. BOLD:AAK8156','species'),(851067,500585,'Lepidoptera sp. BOLD:AAK8165','species'),(851068,500585,'Lepidoptera sp. BOLD:AAK8174','species'),(851069,500585,'Lepidoptera sp. BOLD:AAK8216','species'),(851070,500585,'Lepidoptera sp. BOLD:AAK8223','species'),(851071,500585,'Lepidoptera sp. BOLD:AAK8233','species'),(851072,500585,'Lepidoptera sp. BOLD:AAK8260','species'),(851073,500585,'Lepidoptera sp. BOLD:AAK8329','species'),(851074,500585,'Lepidoptera sp. BOLD:AAK8445','species'),(851075,500585,'Lepidoptera sp. BOLD:AAK8496','species'),(851076,500585,'Lepidoptera sp. BOLD:AAK8505','species'),(851077,500585,'Lepidoptera sp. BOLD:AAK8527','species'),(851078,500585,'Lepidoptera sp. BOLD:AAK8529','species'),(851079,500585,'Lepidoptera sp. BOLD:AAK8533','species'),(851080,500585,'Lepidoptera sp. BOLD:AAK8540','species'),(851081,500585,'Lepidoptera sp. BOLD:AAK8580','species'),(851082,500585,'Lepidoptera sp. BOLD:AAK8616','species'),(851083,500585,'Lepidoptera sp. BOLD:AAK8632','species'),(851084,500585,'Lepidoptera sp. BOLD:AAK8639','species'),(851085,500585,'Lepidoptera sp. BOLD:AAK8669','species'),(851086,500585,'Lepidoptera sp. BOLD:AAK8678','species'),(851087,500585,'Lepidoptera sp. BOLD:AAK8682','species'),(851088,500585,'Lepidoptera sp. BOLD:AAK8705','species'),(851089,500585,'Lepidoptera sp. BOLD:AAK8714','species'),(851090,500585,'Lepidoptera sp. BOLD:AAK8717','species'),(851091,500585,'Lepidoptera sp. BOLD:AAK8813','species'),(851092,500585,'Lepidoptera sp. BOLD:AAK8906','species'),(851093,500585,'Lepidoptera sp. BOLD:AAK8964','species'),(851094,500585,'Lepidoptera sp. BOLD:AAK9000','species'),(851095,500585,'Lepidoptera sp. BOLD:AAK9007','species'),(851096,500585,'Lepidoptera sp. BOLD:AAK9047','species'),(851097,500585,'Lepidoptera sp. BOLD:AAK9049','species'),(851098,500585,'Lepidoptera sp. BOLD:AAK9067','species'),(851099,500585,'Lepidoptera sp. BOLD:AAK9086','species'),(851100,500585,'Lepidoptera sp. BOLD:AAK9132','species'),(851101,500585,'Lepidoptera sp. BOLD:AAK9168','species'),(851102,500585,'Lepidoptera sp. BOLD:AAK9169','species'),(851103,500585,'Lepidoptera sp. BOLD:AAK9175','species'),(851104,500585,'Lepidoptera sp. BOLD:AAK9228','species'),(851105,500585,'Lepidoptera sp. BOLD:AAK9246','species'),(851106,500585,'Lepidoptera sp. BOLD:AAK9292','species'),(851107,500585,'Lepidoptera sp. BOLD:AAK9303','species'),(851108,500585,'Lepidoptera sp. BOLD:AAK9344','species'),(851109,500585,'Lepidoptera sp. BOLD:AAK9346','species'),(851110,500585,'Lepidoptera sp. BOLD:AAK9347','species'),(851111,500585,'Lepidoptera sp. BOLD:AAK9353','species'),(851112,500585,'Lepidoptera sp. BOLD:AAK9354','species'),(851113,500585,'Lepidoptera sp. BOLD:AAK9359','species'),(851114,500585,'Lepidoptera sp. BOLD:AAK9380','species'),(851115,500585,'Lepidoptera sp. BOLD:AAK9384','species'),(851116,500585,'Lepidoptera sp. BOLD:AAK9389','species'),(851117,500585,'Lepidoptera sp. BOLD:AAK9393','species'),(851118,500585,'Lepidoptera sp. BOLD:AAK9397','species'),(851119,500585,'Lepidoptera sp. BOLD:AAK9398','species'),(851120,500585,'Lepidoptera sp. BOLD:AAK9400','species'),(851121,500585,'Lepidoptera sp. BOLD:AAK9402','species'),(851122,500585,'Lepidoptera sp. BOLD:AAK9404','species'),(851123,500585,'Lepidoptera sp. BOLD:AAK9405','species'),(851124,500585,'Lepidoptera sp. BOLD:AAK9406','species'),(851125,500585,'Lepidoptera sp. BOLD:AAK9428','species'),(851126,500585,'Lepidoptera sp. BOLD:AAK9430','species'),(851127,500585,'Lepidoptera sp. BOLD:AAK9438','species'),(851128,500585,'Lepidoptera sp. BOLD:AAK9439','species'),(851129,500585,'Lepidoptera sp. BOLD:AAK9440','species'),(851130,500585,'Lepidoptera sp. BOLD:AAK9442','species'),(851131,500585,'Lepidoptera sp. BOLD:AAK9445','species'),(851132,500585,'Lepidoptera sp. BOLD:AAK9470','species'),(851133,500585,'Lepidoptera sp. BOLD:AAK9471','species'),(851134,500585,'Lepidoptera sp. BOLD:AAK9509','species'),(851135,500585,'Lepidoptera sp. BOLD:AAK9533','species'),(851136,500585,'Lepidoptera sp. BOLD:AAK9535','species'),(851137,500585,'Lepidoptera sp. BOLD:AAK9557','species'),(851138,500585,'Lepidoptera sp. BOLD:AAK9559','species'),(851139,500585,'Lepidoptera sp. BOLD:AAK9560','species'),(851140,500585,'Lepidoptera sp. BOLD:AAK9570','species'),(851141,500585,'Lepidoptera sp. BOLD:AAK9571','species'),(851142,500585,'Lepidoptera sp. BOLD:AAK9576','species'),(851143,500585,'Lepidoptera sp. BOLD:AAK9578','species'),(851144,500585,'Lepidoptera sp. BOLD:AAK9581','species'),(851145,500585,'Lepidoptera sp. BOLD:AAK9590','species'),(851146,500585,'Lepidoptera sp. BOLD:AAK9600','species'),(851147,500585,'Lepidoptera sp. BOLD:AAK9631','species'),(851148,500585,'Lepidoptera sp. BOLD:AAK9632','species'),(851149,500585,'Lepidoptera sp. BOLD:AAK9644','species'),(851150,500585,'Lepidoptera sp. BOLD:AAK9655','species'),(851151,500585,'Lepidoptera sp. BOLD:AAK9677','species'),(851152,500585,'Lepidoptera sp. BOLD:AAK9679','species'),(851153,500585,'Lepidoptera sp. BOLD:AAK9707','species'),(851154,500585,'Lepidoptera sp. BOLD:AAK9721','species'),(851155,500585,'Lepidoptera sp. BOLD:AAK9726','species'),(851156,500585,'Lepidoptera sp. BOLD:AAK9754','species'),(851157,500585,'Lepidoptera sp. BOLD:AAK9768','species'),(851158,500585,'Lepidoptera sp. BOLD:AAK9791','species'),(851159,500585,'Lepidoptera sp. BOLD:AAK9793','species'),(851160,500585,'Lepidoptera sp. BOLD:AAK9801','species'),(851161,500585,'Lepidoptera sp. BOLD:AAK9804','species'),(851162,500585,'Lepidoptera sp. BOLD:AAK9805','species'),(851163,500585,'Lepidoptera sp. BOLD:AAK9807','species'),(851164,500585,'Lepidoptera sp. BOLD:AAK9809','species'),(851165,500585,'Lepidoptera sp. BOLD:AAK9821','species'),(851166,500585,'Lepidoptera sp. BOLD:AAK9822','species'),(851167,500585,'Lepidoptera sp. BOLD:AAK9828','species'),(851168,500585,'Lepidoptera sp. BOLD:AAK9844','species'),(851169,500585,'Lepidoptera sp. BOLD:AAK9849','species'),(851170,500585,'Lepidoptera sp. BOLD:AAK9886','species'),(851171,500585,'Lepidoptera sp. BOLD:AAK9887','species'),(851172,500585,'Lepidoptera sp. BOLD:AAK9888','species'),(851173,500585,'Lepidoptera sp. BOLD:AAK9908','species'),(851174,500585,'Lepidoptera sp. BOLD:AAK9909','species'),(851175,500585,'Lepidoptera sp. BOLD:AAK9910','species'),(851176,500585,'Lepidoptera sp. BOLD:AAK9931','species'),(851177,500585,'Lepidoptera sp. BOLD:AAK9959','species'),(851178,500585,'Lepidoptera sp. BOLD:AAK9994','species'),(851179,500585,'Lepidoptera sp. BOLD:AAK9998','species'),(851180,500585,'Lepidoptera sp. BOLD:AAL0005','species'),(851181,500585,'Lepidoptera sp. BOLD:AAL0029','species'),(851182,500585,'Lepidoptera sp. BOLD:AAL0031','species'),(851183,500585,'Lepidoptera sp. BOLD:AAL0033','species'),(851184,500585,'Lepidoptera sp. BOLD:AAL0034','species'),(851185,500585,'Lepidoptera sp. BOLD:AAL0035','species'),(851186,500585,'Lepidoptera sp. BOLD:AAL0036','species'),(851187,500585,'Lepidoptera sp. BOLD:AAL0037','species'),(851188,500585,'Lepidoptera sp. BOLD:AAL0039','species'),(851189,500585,'Lepidoptera sp. BOLD:AAL0040','species'),(851190,500585,'Lepidoptera sp. BOLD:AAL0041','species'),(851191,500585,'Lepidoptera sp. BOLD:AAL0046','species'),(851192,500585,'Lepidoptera sp. BOLD:AAL0047','species'),(851193,500585,'Lepidoptera sp. BOLD:AAL0076','species'),(851194,500585,'Lepidoptera sp. BOLD:AAL0102','species'),(851195,500585,'Lepidoptera sp. BOLD:AAL0114','species'),(851196,500585,'Lepidoptera sp. BOLD:AAL0116','species'),(851197,500585,'Lepidoptera sp. BOLD:AAL0126','species'),(851198,500585,'Lepidoptera sp. BOLD:AAL0130','species'),(851199,500585,'Lepidoptera sp. BOLD:AAL0133','species'),(851200,500585,'Lepidoptera sp. BOLD:AAL0134','species'),(851201,500585,'Lepidoptera sp. BOLD:AAL0181','species'),(851202,500585,'Lepidoptera sp. BOLD:AAL0185','species'),(851203,500585,'Lepidoptera sp. BOLD:AAL0186','species'),(851204,500585,'Lepidoptera sp. BOLD:AAL0189','species'),(851205,500585,'Lepidoptera sp. BOLD:AAL0190','species'),(851206,500585,'Lepidoptera sp. BOLD:AAL0191','species'),(851207,500585,'Lepidoptera sp. BOLD:AAL0192','species'),(851208,500585,'Lepidoptera sp. BOLD:AAL0196','species'),(851209,500585,'Lepidoptera sp. BOLD:AAL0207','species'),(851210,500585,'Lepidoptera sp. BOLD:AAL0230','species'),(851211,500585,'Lepidoptera sp. BOLD:AAL0235','species'),(851212,500585,'Lepidoptera sp. BOLD:AAL0237','species'),(851213,500585,'Lepidoptera sp. BOLD:AAL0262','species'),(851214,500585,'Lepidoptera sp. BOLD:AAL0293','species'),(851215,500585,'Lepidoptera sp. BOLD:AAL0299','species'),(851216,500585,'Lepidoptera sp. BOLD:AAL0312','species'),(851217,500585,'Lepidoptera sp. BOLD:AAL0322','species'),(851218,500585,'Lepidoptera sp. BOLD:AAL0323','species'),(851219,500585,'Lepidoptera sp. BOLD:AAL0325','species'),(851220,500585,'Lepidoptera sp. BOLD:AAL0352','species'),(851221,500585,'Lepidoptera sp. BOLD:AAL0386','species'),(851222,500585,'Lepidoptera sp. BOLD:AAL0400','species'),(851223,500585,'Lepidoptera sp. BOLD:AAL0470','species'),(851224,500585,'Lepidoptera sp. BOLD:AAL0472','species'),(851225,500585,'Lepidoptera sp. BOLD:AAL0504','species'),(851226,500585,'Lepidoptera sp. BOLD:AAL0576','species'),(851227,500585,'Lepidoptera sp. BOLD:AAL0577','species'),(851228,500585,'Lepidoptera sp. BOLD:AAL0579','species'),(851229,500585,'Lepidoptera sp. BOLD:AAL0585','species'),(851230,500585,'Lepidoptera sp. BOLD:AAL0586','species'),(851231,500585,'Lepidoptera sp. BOLD:AAL0589','species'),(851232,500585,'Lepidoptera sp. BOLD:AAL0595','species'),(851233,500585,'Lepidoptera sp. BOLD:AAL0603','species'),(851234,500585,'Lepidoptera sp. BOLD:AAL0642','species'),(851235,500585,'Lepidoptera sp. BOLD:AAL0649','species'),(851236,500585,'Lepidoptera sp. BOLD:AAL0665','species'),(851237,500585,'Lepidoptera sp. BOLD:AAL0683','species'),(851238,500585,'Lepidoptera sp. BOLD:AAL0688','species'),(851239,500585,'Lepidoptera sp. BOLD:AAL0689','species'),(851240,500585,'Lepidoptera sp. BOLD:AAL0702','species'),(851241,500585,'Lepidoptera sp. BOLD:AAL0727','species'),(851242,500585,'Lepidoptera sp. BOLD:AAL0728','species'),(851243,500585,'Lepidoptera sp. BOLD:AAL0740','species'),(851244,500585,'Lepidoptera sp. BOLD:AAL0742','species'),(851245,500585,'Lepidoptera sp. BOLD:AAL0753','species'),(851246,500585,'Lepidoptera sp. BOLD:AAL0759','species'),(851247,500585,'Lepidoptera sp. BOLD:AAL0776','species'),(851248,500585,'Lepidoptera sp. BOLD:AAL0807','species'),(851249,500585,'Lepidoptera sp. BOLD:AAL0810','species'),(851250,500585,'Lepidoptera sp. BOLD:AAL0828','species'),(851251,500585,'Lepidoptera sp. BOLD:AAL0832','species'),(851252,500585,'Lepidoptera sp. BOLD:AAL0846','species'),(851253,500585,'Lepidoptera sp. BOLD:AAL0848','species'),(851254,500585,'Lepidoptera sp. BOLD:AAL0849','species'),(851255,500585,'Lepidoptera sp. BOLD:AAL0851','species'),(851256,500585,'Lepidoptera sp. BOLD:AAL0898','species'),(851257,500585,'Lepidoptera sp. BOLD:AAL0921','species'),(851258,500585,'Lepidoptera sp. BOLD:AAL0922','species'),(851259,500585,'Lepidoptera sp. BOLD:AAL0927','species'),(851260,500585,'Lepidoptera sp. BOLD:AAL0960','species'),(851261,500585,'Lepidoptera sp. BOLD:AAL1001','species'),(851262,500585,'Lepidoptera sp. BOLD:AAL1023','species'),(851263,500585,'Lepidoptera sp. BOLD:AAL1024','species'),(851264,500585,'Lepidoptera sp. BOLD:AAL1027','species'),(851265,500585,'Lepidoptera sp. BOLD:AAL1035','species'),(851266,500585,'Lepidoptera sp. BOLD:AAL1046','species'),(851267,500585,'Lepidoptera sp. BOLD:AAL1050','species'),(851268,500585,'Lepidoptera sp. BOLD:AAL1056','species'),(851269,500585,'Lepidoptera sp. BOLD:AAL1057','species'),(851270,500585,'Lepidoptera sp. BOLD:AAL1059','species'),(851271,500585,'Lepidoptera sp. BOLD:AAL1060','species'),(851272,500585,'Lepidoptera sp. BOLD:AAL1065','species'),(851273,500585,'Lepidoptera sp. BOLD:AAL1070','species'),(851274,500585,'Lepidoptera sp. BOLD:AAL1072','species'),(851275,500585,'Lepidoptera sp. BOLD:AAL1075','species'),(851276,500585,'Lepidoptera sp. BOLD:AAL1099','species'),(851277,500585,'Lepidoptera sp. BOLD:AAL1102','species'),(851278,500585,'Lepidoptera sp. BOLD:AAL1105','species'),(851279,500585,'Lepidoptera sp. BOLD:AAL1154','species'),(851280,500585,'Lepidoptera sp. BOLD:AAL1164','species'),(851281,500585,'Lepidoptera sp. BOLD:AAL1167','species'),(851282,500585,'Lepidoptera sp. BOLD:AAL1226','species'),(851283,500585,'Lepidoptera sp. BOLD:AAL1241','species'),(851284,500585,'Lepidoptera sp. BOLD:AAL1265','species'),(851285,500585,'Lepidoptera sp. BOLD:AAL1306','species'),(851286,500585,'Lepidoptera sp. BOLD:AAL1368','species'),(851287,500585,'Lepidoptera sp. BOLD:AAL1375','species'),(851288,500585,'Lepidoptera sp. BOLD:AAL1433','species'),(851289,500585,'Lepidoptera sp. BOLD:AAL1465','species'),(851290,500585,'Lepidoptera sp. BOLD:AAL1467','species'),(851291,500585,'Lepidoptera sp. BOLD:AAL1473','species'),(851292,500585,'Lepidoptera sp. BOLD:AAL1507','species'),(851293,500585,'Lepidoptera sp. BOLD:AAL1508','species'),(851294,500585,'Lepidoptera sp. BOLD:AAL1518','species'),(851295,500585,'Lepidoptera sp. BOLD:AAL1526','species'),(851296,500585,'Lepidoptera sp. BOLD:AAL1559','species'),(851297,500585,'Lepidoptera sp. BOLD:AAL1560','species'),(851298,500585,'Lepidoptera sp. BOLD:AAL1566','species'),(851299,500585,'Lepidoptera sp. BOLD:AAL1574','species'),(851300,500585,'Lepidoptera sp. BOLD:AAL1575','species'),(851301,500585,'Lepidoptera sp. BOLD:AAL1579','species'),(851302,500585,'Lepidoptera sp. BOLD:AAL1585','species'),(851303,500585,'Lepidoptera sp. BOLD:AAL1607','species'),(851304,500585,'Lepidoptera sp. BOLD:AAL1608','species'),(851305,500585,'Lepidoptera sp. BOLD:AAL1649','species'),(851306,500585,'Lepidoptera sp. BOLD:AAL1660','species'),(851307,500585,'Lepidoptera sp. BOLD:AAL1691','species'),(851308,500585,'Lepidoptera sp. BOLD:AAL1700','species'),(851309,500585,'Lepidoptera sp. BOLD:AAL1704','species'),(851310,500585,'Lepidoptera sp. BOLD:AAL1712','species'),(851311,500585,'Lepidoptera sp. BOLD:AAL1717','species'),(851312,500585,'Lepidoptera sp. BOLD:AAL1718','species'),(851313,500585,'Lepidoptera sp. BOLD:AAL1722','species'),(851314,500585,'Lepidoptera sp. BOLD:AAL1741','species'),(851315,500585,'Lepidoptera sp. BOLD:AAL1771','species'),(851316,500585,'Lepidoptera sp. BOLD:AAL1776','species'),(851317,500585,'Lepidoptera sp. BOLD:AAL1791','species'),(851318,500585,'Lepidoptera sp. BOLD:AAL1803','species'),(851319,500585,'Lepidoptera sp. BOLD:AAL1830','species'),(851320,500585,'Lepidoptera sp. BOLD:AAL1832','species'),(851321,500585,'Lepidoptera sp. BOLD:AAL1837','species'),(851322,500585,'Lepidoptera sp. BOLD:AAL1928','species'),(851323,500585,'Lepidoptera sp. BOLD:AAL1929','species'),(851324,500585,'Lepidoptera sp. BOLD:AAL1986','species'),(851325,500585,'Lepidoptera sp. BOLD:AAL2035','species'),(851326,500585,'Lepidoptera sp. BOLD:AAL2049','species'),(851327,500585,'Lepidoptera sp. BOLD:AAL2052','species'),(851328,500585,'Lepidoptera sp. BOLD:AAL2060','species'),(851329,500585,'Lepidoptera sp. BOLD:AAL2064','species'),(851330,500585,'Lepidoptera sp. BOLD:AAL2072','species'),(851331,500585,'Lepidoptera sp. BOLD:AAL2108','species'),(851332,500585,'Lepidoptera sp. BOLD:AAL2110','species'),(851333,500585,'Lepidoptera sp. BOLD:AAL2111','species'),(851334,500585,'Lepidoptera sp. BOLD:AAL2121','species'),(851335,500585,'Lepidoptera sp. BOLD:AAL2152','species'),(851336,500585,'Lepidoptera sp. BOLD:AAL2153','species'),(851337,500585,'Lepidoptera sp. BOLD:AAL2170','species'),(851338,500585,'Lepidoptera sp. BOLD:AAL2205','species'),(851339,500585,'Lepidoptera sp. BOLD:AAL2209','species'),(851340,500585,'Lepidoptera sp. BOLD:AAL2210','species'),(851341,500585,'Lepidoptera sp. BOLD:AAL2244','species'),(851342,500585,'Lepidoptera sp. BOLD:AAL2259','species'),(851343,500585,'Lepidoptera sp. BOLD:AAL2263','species'),(851344,500585,'Lepidoptera sp. BOLD:AAL2265','species'),(851345,500585,'Lepidoptera sp. BOLD:AAL2268','species'),(851346,500585,'Lepidoptera sp. BOLD:AAL2276','species'),(851347,500585,'Lepidoptera sp. BOLD:AAL2284','species'),(851348,500585,'Lepidoptera sp. BOLD:AAL2289','species'),(851349,500585,'Lepidoptera sp. BOLD:AAL2299','species'),(851350,500585,'Lepidoptera sp. BOLD:AAL2302','species'),(851351,500585,'Lepidoptera sp. BOLD:AAL2318','species'),(851352,500585,'Lepidoptera sp. BOLD:AAL2344','species'),(851353,500585,'Lepidoptera sp. BOLD:AAL2356','species'),(851354,500585,'Lepidoptera sp. BOLD:AAL2375','species'),(851355,500585,'Lepidoptera sp. BOLD:AAL2376','species'),(851356,500585,'Lepidoptera sp. BOLD:AAL2384','species'),(851357,500585,'Lepidoptera sp. BOLD:AAL2387','species'),(851358,500585,'Lepidoptera sp. BOLD:AAL2393','species'),(851359,500585,'Lepidoptera sp. BOLD:AAL2396','species'),(851360,500585,'Lepidoptera sp. BOLD:AAL2397','species'),(851361,500585,'Lepidoptera sp. BOLD:AAL2398','species'),(851362,500585,'Lepidoptera sp. BOLD:AAL2407','species'),(851363,500585,'Lepidoptera sp. BOLD:AAL2411','species'),(851364,500585,'Lepidoptera sp. BOLD:AAL2412','species'),(851365,500585,'Lepidoptera sp. BOLD:AAL2414','species'),(851366,500585,'Lepidoptera sp. BOLD:AAL2420','species'),(851367,500585,'Lepidoptera sp. BOLD:AAL2428','species'),(851368,500585,'Lepidoptera sp. BOLD:AAL2433','species'),(851369,500585,'Lepidoptera sp. BOLD:AAL2436','species'),(851370,500585,'Lepidoptera sp. BOLD:AAL2438','species'),(851371,500585,'Lepidoptera sp. BOLD:AAL2448','species'),(851372,500585,'Lepidoptera sp. BOLD:AAL2455','species'),(851373,500585,'Lepidoptera sp. BOLD:AAL2464','species'),(851374,500585,'Lepidoptera sp. BOLD:AAL2466','species'),(851375,500585,'Lepidoptera sp. BOLD:AAL2468','species'),(851376,500585,'Lepidoptera sp. BOLD:AAL2469','species'),(851377,500585,'Lepidoptera sp. BOLD:AAL2471','species'),(851378,500585,'Lepidoptera sp. BOLD:AAL2481','species'),(851379,500585,'Lepidoptera sp. BOLD:AAL2490','species'),(851380,500585,'Lepidoptera sp. BOLD:AAL2509','species'),(851381,500585,'Lepidoptera sp. BOLD:AAL2516','species'),(851382,500585,'Lepidoptera sp. BOLD:AAL2526','species'),(851383,500585,'Lepidoptera sp. BOLD:AAL2542','species'),(851384,500585,'Lepidoptera sp. BOLD:AAL2615','species'),(851385,500585,'Lepidoptera sp. BOLD:AAL2638','species'),(851386,500585,'Lepidoptera sp. BOLD:AAL2650','species'),(851387,500585,'Lepidoptera sp. BOLD:AAL2651','species'),(851388,500585,'Lepidoptera sp. BOLD:AAL2656','species'),(851389,500585,'Lepidoptera sp. BOLD:AAL2666','species'),(851390,500585,'Lepidoptera sp. BOLD:AAL2667','species'),(851391,500585,'Lepidoptera sp. BOLD:AAL2669','species'),(851392,500585,'Lepidoptera sp. BOLD:AAL2673','species'),(851393,500585,'Lepidoptera sp. BOLD:AAL2677','species'),(851394,500585,'Lepidoptera sp. BOLD:AAL2686','species'),(851395,500585,'Lepidoptera sp. BOLD:AAL2688','species'),(851396,500585,'Lepidoptera sp. BOLD:AAL2702','species'),(851397,500585,'Lepidoptera sp. BOLD:AAL2703','species'),(851398,500585,'Lepidoptera sp. BOLD:AAL2704','species'),(851399,500585,'Lepidoptera sp. BOLD:AAL2728','species'),(851400,500585,'Lepidoptera sp. BOLD:AAL2739','species'),(851401,500585,'Lepidoptera sp. BOLD:AAL2756','species'),(851402,500585,'Lepidoptera sp. BOLD:AAL2795','species'),(851403,500585,'Lepidoptera sp. BOLD:AAL2796','species'),(851404,500585,'Lepidoptera sp. BOLD:AAL2825','species'),(851405,500585,'Lepidoptera sp. BOLD:AAL2829','species'),(851406,500585,'Lepidoptera sp. BOLD:AAL2915','species'),(851407,500585,'Lepidoptera sp. BOLD:AAL3019','species'),(851408,500585,'Lepidoptera sp. BOLD:AAL3042','species'),(851409,500585,'Lepidoptera sp. BOLD:AAL3077','species'),(851410,500585,'Lepidoptera sp. BOLD:AAL3085','species'),(851411,500585,'Lepidoptera sp. BOLD:AAL3086','species'),(851412,500585,'Lepidoptera sp. BOLD:AAL3092','species'),(851413,500585,'Lepidoptera sp. BOLD:AAL3094','species'),(851414,500585,'Lepidoptera sp. BOLD:AAL3229','species'),(851415,500585,'Lepidoptera sp. BOLD:AAL3235','species'),(851416,500585,'Lepidoptera sp. BOLD:AAL3237','species'),(851417,500585,'Lepidoptera sp. BOLD:AAL3242','species'),(851418,500585,'Lepidoptera sp. BOLD:AAL3265','species'),(851419,500585,'Lepidoptera sp. BOLD:AAL3269','species'),(851420,500585,'Lepidoptera sp. BOLD:AAL3270','species'),(851421,500585,'Lepidoptera sp. BOLD:AAL3271','species'),(851422,500585,'Lepidoptera sp. BOLD:AAL3276','species'),(851423,500585,'Lepidoptera sp. BOLD:AAL3307','species'),(851424,500585,'Lepidoptera sp. BOLD:AAL3312','species'),(851425,500585,'Lepidoptera sp. BOLD:AAL3321','species'),(851426,500585,'Lepidoptera sp. BOLD:AAL3349','species'),(851427,500585,'Lepidoptera sp. BOLD:AAL3351','species'),(851428,500585,'Lepidoptera sp. BOLD:AAL3358','species'),(851429,500585,'Lepidoptera sp. BOLD:AAL3359','species'),(851430,500585,'Lepidoptera sp. BOLD:AAL3370','species'),(851431,500585,'Lepidoptera sp. BOLD:AAL3372','species'),(851432,500585,'Lepidoptera sp. BOLD:AAL3376','species'),(851433,500585,'Lepidoptera sp. BOLD:AAL3377','species'),(851434,500585,'Lepidoptera sp. BOLD:AAL3387','species'),(851435,500585,'Lepidoptera sp. BOLD:AAL3423','species'),(851436,500585,'Lepidoptera sp. BOLD:AAL3462','species'),(851437,500585,'Lepidoptera sp. BOLD:AAL3475','species'),(851438,500585,'Lepidoptera sp. BOLD:AAL3481','species'),(851439,500585,'Lepidoptera sp. BOLD:AAL3533','species'),(851440,500585,'Lepidoptera sp. BOLD:AAL3550','species'),(851441,500585,'Lepidoptera sp. BOLD:AAL3586','species'),(851442,500585,'Lepidoptera sp. BOLD:AAL3603','species'),(851443,500585,'Lepidoptera sp. BOLD:AAL3616','species'),(851444,500585,'Lepidoptera sp. BOLD:AAL3625','species'),(851445,500585,'Lepidoptera sp. BOLD:AAL3653','species'),(851446,500585,'Lepidoptera sp. BOLD:AAL3686','species'),(851447,500585,'Lepidoptera sp. BOLD:AAL3726','species'),(851448,500585,'Lepidoptera sp. BOLD:AAL3734','species'),(851449,500585,'Lepidoptera sp. BOLD:AAL3735','species'),(851450,500585,'Lepidoptera sp. BOLD:AAL3763','species'),(851451,500585,'Lepidoptera sp. BOLD:AAL3781','species'),(851452,500585,'Lepidoptera sp. BOLD:AAL3790','species'),(851453,500585,'Lepidoptera sp. BOLD:AAL3814','species'),(851454,500585,'Lepidoptera sp. BOLD:AAL3822','species'),(851455,500585,'Lepidoptera sp. BOLD:AAL3823','species'),(851456,500585,'Lepidoptera sp. BOLD:AAL3868','species'),(851457,500585,'Lepidoptera sp. BOLD:AAL3872','species'),(851458,500585,'Lepidoptera sp. BOLD:AAL3873','species'),(851459,500585,'Lepidoptera sp. BOLD:AAL3910','species'),(851460,500585,'Lepidoptera sp. BOLD:AAL3946','species'),(851461,500585,'Lepidoptera sp. BOLD:AAL3947','species'),(851462,500585,'Lepidoptera sp. BOLD:AAL3956','species'),(851463,500585,'Lepidoptera sp. BOLD:AAL3961','species'),(851464,500585,'Lepidoptera sp. BOLD:AAL3970','species'),(851465,500585,'Lepidoptera sp. BOLD:AAL3986','species'),(851466,500585,'Lepidoptera sp. BOLD:AAL3989','species'),(851467,500585,'Lepidoptera sp. BOLD:AAL4025','species'),(851468,500585,'Lepidoptera sp. BOLD:AAL4030','species'),(851469,500585,'Lepidoptera sp. BOLD:AAL4050','species'),(851470,500585,'Lepidoptera sp. BOLD:AAL4060','species'),(851471,500585,'Lepidoptera sp. BOLD:AAL4068','species'),(851472,500585,'Lepidoptera sp. BOLD:AAL4073','species'),(851473,500585,'Lepidoptera sp. BOLD:AAL4079','species'),(851474,500585,'Lepidoptera sp. BOLD:AAL4091','species'),(851475,500585,'Lepidoptera sp. BOLD:AAL4092','species'),(851476,500585,'Lepidoptera sp. BOLD:AAL4094','species'),(851477,500585,'Lepidoptera sp. BOLD:AAL4158','species'),(851478,500585,'Lepidoptera sp. BOLD:AAL4179','species'),(851479,500585,'Lepidoptera sp. BOLD:AAL4234','species'),(851480,500585,'Lepidoptera sp. BOLD:AAL4235','species'),(851481,500585,'Lepidoptera sp. BOLD:AAL4277','species'),(851482,500585,'Lepidoptera sp. BOLD:AAL4313','species'),(851483,500585,'Lepidoptera sp. BOLD:AAL4317','species'),(851484,500585,'Lepidoptera sp. BOLD:AAL4326','species'),(851485,500585,'Lepidoptera sp. BOLD:AAL4329','species'),(851486,500585,'Lepidoptera sp. BOLD:AAL4330','species'),(851487,500585,'Lepidoptera sp. BOLD:AAL4331','species'),(851488,500585,'Lepidoptera sp. BOLD:AAL4332','species'),(851489,500585,'Lepidoptera sp. BOLD:AAL4349','species'),(851490,500585,'Lepidoptera sp. BOLD:AAL4360','species'),(851491,500585,'Lepidoptera sp. BOLD:AAL4363','species'),(851492,500585,'Lepidoptera sp. BOLD:AAL4365','species'),(851493,500585,'Lepidoptera sp. BOLD:AAL4370','species'),(851494,500585,'Lepidoptera sp. BOLD:AAL4371','species'),(851495,500585,'Lepidoptera sp. BOLD:AAL4375','species'),(851496,500585,'Lepidoptera sp. BOLD:AAL4382','species'),(851497,500585,'Lepidoptera sp. BOLD:AAL4383','species'),(851498,500585,'Lepidoptera sp. BOLD:AAL4384','species'),(851499,500585,'Lepidoptera sp. BOLD:AAL4386','species'),(851500,500585,'Lepidoptera sp. BOLD:AAL4387','species'),(851501,500585,'Lepidoptera sp. BOLD:AAL4478','species'),(851502,500585,'Lepidoptera sp. BOLD:AAL4501','species'),(851503,500585,'Lepidoptera sp. BOLD:AAL4503','species'),(851504,500585,'Lepidoptera sp. BOLD:AAL4530','species'),(851505,500585,'Lepidoptera sp. BOLD:AAL4559','species'),(851506,500585,'Lepidoptera sp. BOLD:AAL4602','species'),(851507,500585,'Lepidoptera sp. BOLD:AAL4646','species'),(851508,500585,'Lepidoptera sp. BOLD:AAL4670','species'),(851509,500585,'Lepidoptera sp. BOLD:AAL4680','species'),(851510,500585,'Lepidoptera sp. BOLD:AAL4698','species'),(851511,500585,'Lepidoptera sp. BOLD:AAL4702','species'),(851512,500585,'Lepidoptera sp. BOLD:AAL4730','species'),(851513,500585,'Lepidoptera sp. BOLD:AAL4731','species'),(851514,500585,'Lepidoptera sp. BOLD:AAL4732','species'),(851515,500585,'Lepidoptera sp. BOLD:AAL4750','species'),(851516,500585,'Lepidoptera sp. BOLD:AAL4751','species'),(851517,500585,'Lepidoptera sp. BOLD:AAL4765','species'),(851518,500585,'Lepidoptera sp. BOLD:AAL4797','species'),(851519,500585,'Lepidoptera sp. BOLD:AAL4834','species'),(851520,500585,'Lepidoptera sp. BOLD:AAL4842','species'),(851521,500585,'Lepidoptera sp. BOLD:AAL4843','species'),(851522,500585,'Lepidoptera sp. BOLD:AAL4863','species'),(851523,500585,'Lepidoptera sp. BOLD:AAL4868','species'),(851524,500585,'Lepidoptera sp. BOLD:AAL4870','species'),(851525,500585,'Lepidoptera sp. BOLD:AAL4881','species'),(851526,500585,'Lepidoptera sp. BOLD:AAL4918','species'),(851527,500585,'Lepidoptera sp. BOLD:AAL4959','species'),(851528,500585,'Lepidoptera sp. BOLD:AAL4963','species'),(851529,500585,'Lepidoptera sp. BOLD:AAL4988','species'),(851530,500585,'Lepidoptera sp. BOLD:AAL4992','species'),(851531,500585,'Lepidoptera sp. BOLD:AAL5023','species'),(851532,500585,'Lepidoptera sp. BOLD:AAL5055','species'),(851533,500585,'Lepidoptera sp. BOLD:AAL5074','species'),(851534,500585,'Lepidoptera sp. BOLD:AAL5104','species'),(851535,500585,'Lepidoptera sp. BOLD:AAL5138','species'),(851536,500585,'Lepidoptera sp. BOLD:AAL5140','species'),(851537,500585,'Lepidoptera sp. BOLD:AAL5142','species'),(851538,500585,'Lepidoptera sp. BOLD:AAL5144','species'),(851539,500585,'Lepidoptera sp. BOLD:AAL5146','species'),(851540,500585,'Lepidoptera sp. BOLD:AAL5149','species'),(851541,500585,'Lepidoptera sp. BOLD:AAL5150','species'),(851542,500585,'Lepidoptera sp. BOLD:AAL5154','species'),(851543,500585,'Lepidoptera sp. BOLD:AAL5157','species'),(851544,500585,'Lepidoptera sp. BOLD:AAL5167','species'),(851545,500585,'Lepidoptera sp. BOLD:AAL5174','species'),(851546,500585,'Lepidoptera sp. BOLD:AAL5175','species'),(851547,500585,'Lepidoptera sp. BOLD:AAL5176','species'),(851548,500585,'Lepidoptera sp. BOLD:AAL5177','species'),(851549,500585,'Lepidoptera sp. BOLD:AAL5178','species'),(851550,500585,'Lepidoptera sp. BOLD:AAL5182','species'),(851551,500585,'Lepidoptera sp. BOLD:AAL5184','species'),(851552,500585,'Lepidoptera sp. BOLD:AAL5187','species'),(851553,500585,'Lepidoptera sp. BOLD:AAL5188','species'),(851554,500585,'Lepidoptera sp. BOLD:AAL5189','species'),(851555,500585,'Lepidoptera sp. BOLD:AAL5191','species'),(851556,500585,'Lepidoptera sp. BOLD:AAL5194','species'),(851557,500585,'Lepidoptera sp. BOLD:AAL5195','species'),(851558,500585,'Lepidoptera sp. BOLD:AAL5202','species'),(851559,500585,'Lepidoptera sp. BOLD:AAL5221','species'),(851560,500585,'Lepidoptera sp. BOLD:AAL5227','species'),(851561,500585,'Lepidoptera sp. BOLD:AAL5230','species'),(851562,500585,'Lepidoptera sp. BOLD:AAL5231','species'),(851563,500585,'Lepidoptera sp. BOLD:AAL5258','species'),(851564,500585,'Lepidoptera sp. BOLD:AAL5262','species'),(851565,500585,'Lepidoptera sp. BOLD:AAL5264','species'),(851566,500585,'Lepidoptera sp. BOLD:AAL5268','species'),(851567,500585,'Lepidoptera sp. BOLD:AAL5288','species'),(851568,500585,'Lepidoptera sp. BOLD:AAL5307','species'),(851569,500585,'Lepidoptera sp. BOLD:AAL5309','species'),(851570,500585,'Lepidoptera sp. BOLD:AAL5316','species'),(851571,500585,'Lepidoptera sp. BOLD:AAL5338','species'),(851572,500585,'Lepidoptera sp. BOLD:AAL5339','species'),(851573,500585,'Lepidoptera sp. BOLD:AAL5359','species'),(851574,500585,'Lepidoptera sp. BOLD:AAL5363','species'),(851575,500585,'Lepidoptera sp. BOLD:AAL5365','species'),(851576,500585,'Lepidoptera sp. BOLD:AAL5375','species'),(851577,500585,'Lepidoptera sp. BOLD:AAL5377','species'),(851578,500585,'Lepidoptera sp. BOLD:AAL5378','species'),(851579,500585,'Lepidoptera sp. BOLD:AAL5381','species'),(851580,500585,'Lepidoptera sp. BOLD:AAL5408','species'),(851581,500585,'Lepidoptera sp. BOLD:AAL5420','species'),(851582,500585,'Lepidoptera sp. BOLD:AAL5424','species'),(851583,500585,'Lepidoptera sp. BOLD:AAL5425','species'),(851584,500585,'Lepidoptera sp. BOLD:AAL5426','species'),(851585,500585,'Lepidoptera sp. BOLD:AAL5429','species'),(851586,500585,'Lepidoptera sp. BOLD:AAL5439','species'),(851587,500585,'Lepidoptera sp. BOLD:AAL5440','species'),(851588,500585,'Lepidoptera sp. BOLD:AAL5453','species'),(851589,500585,'Lepidoptera sp. BOLD:AAL5463','species'),(851590,500585,'Lepidoptera sp. BOLD:AAL5472','species'),(851591,500585,'Lepidoptera sp. BOLD:AAL5474','species'),(851592,500585,'Lepidoptera sp. BOLD:AAL5476','species'),(851593,500585,'Lepidoptera sp. BOLD:AAL5481','species'),(851594,500585,'Lepidoptera sp. BOLD:AAL5482','species'),(851596,792416,'Lithobiomorpha sp. BOLD:AAD1151','species'),(851597,792416,'Lithobiomorpha sp. BOLD:AAD1152','species'),(851598,792416,'Lithobiomorpha sp. BOLD:AAD4014','species'),(851599,792416,'Lithobiomorpha sp. BOLD:AAF6384','species'),(851600,792416,'Lithobiomorpha sp. BOLD:AAF6385','species'),(851602,792416,'Lithobiomorpha sp. BOLD:AAI1136','species'),(851603,792416,'Lithobiomorpha sp. BOLD:AAI1137','species'),(851604,792416,'Lithobiomorpha sp. BOLD:AAI1138','species'),(851606,792416,'Lithobiomorpha sp. BOLD:AAK6670','species'),(851607,792538,'Littorinimorpha sp. BOLD:AAG1552','species'),(851608,792538,'Littorinimorpha sp. BOLD:AAK4077','species'),(851609,727485,'Lophiiformes sp. BOLD:AAB4533','species'),(851610,727485,'Lophiiformes sp. BOLD:AAB7990','species'),(851611,727485,'Lophiiformes sp. BOLD:AAC0859','species'),(851612,727485,'Lophiiformes sp. BOLD:AAC3184','species'),(851613,727485,'Lophiiformes sp. BOLD:AAC3738','species'),(851614,727485,'Lophiiformes sp. BOLD:AAD2141','species'),(851615,727485,'Lophiiformes sp. BOLD:AAD5699','species'),(851616,727485,'Lophiiformes sp. BOLD:AAD9321','species'),(851617,727485,'Lophiiformes sp. BOLD:AAE6332','species'),(851618,727485,'Lophiiformes sp. BOLD:AAE9161','species'),(851619,727485,'Lophiiformes sp. BOLD:AAF8329','species'),(851620,727485,'Lophiiformes sp. BOLD:AAJ1900','species'),(851621,727485,'Lophiiformes sp. BOLD:AAJ8501','species'),(851622,727485,'Lophiiformes sp. BOLD:AAK2543','species'),(851623,727485,'Lophiiformes sp. BOLD:AAL0023','species'),(851624,792535,'Lumbriculida sp. BOLD:AAE8945','species'),(851625,253120,'Mantodea sp. BOLD:AAE1870','species'),(851626,253120,'Mantodea sp. BOLD:AAH3572','species'),(851627,253120,'Mantodea sp. BOLD:AAH3583','species'),(851628,253120,'Mantodea sp. BOLD:AAH3586','species'),(851629,253120,'Mantodea sp. BOLD:AAH3587','species'),(851630,253120,'Mantodea sp. BOLD:AAH3588','species'),(851631,253120,'Mantodea sp. BOLD:AAH3589','species'),(851632,253120,'Mantodea sp. BOLD:AAH4125','species'),(851633,253120,'Mantodea sp. BOLD:AAI1625','species'),(851634,791346,'Mecoptera sp. BOLD:AAH3555','species'),(851635,791346,'Mecoptera sp. BOLD:AAH3556','species'),(851636,791346,'Mecoptera sp. BOLD:AAH3557','species'),(851637,791346,'Mecoptera sp. BOLD:AAH3558','species'),(851638,791346,'Mecoptera sp. BOLD:AAH3559','species'),(851639,791346,'Mecoptera sp. BOLD:AAH3560','species'),(851640,791346,'Mecoptera sp. BOLD:AAH3561','species'),(851641,791346,'Mecoptera sp. BOLD:AAH3562','species'),(851642,683954,'Megaloptera sp. BOLD:AAA1274','species'),(851643,683954,'Megaloptera sp. BOLD:AAA8833','species'),(851644,683954,'Megaloptera sp. BOLD:AAA8834','species'),(851645,683954,'Megaloptera sp. BOLD:AAA8835','species'),(851646,683954,'Megaloptera sp. BOLD:AAA8836','species'),(851647,683954,'Megaloptera sp. BOLD:AAA8837','species'),(851648,683954,'Megaloptera sp. BOLD:AAA8838','species'),(851649,683954,'Megaloptera sp. BOLD:AAA8839','species'),(851650,683954,'Megaloptera sp. BOLD:AAB3128','species'),(851651,683954,'Megaloptera sp. BOLD:AAB4549','species'),(851652,683954,'Megaloptera sp. BOLD:AAB4550','species'),(851653,683954,'Megaloptera sp. BOLD:AAB7742','species'),(851654,683954,'Megaloptera sp. BOLD:AAB7743','species'),(851655,683954,'Megaloptera sp. BOLD:AAC1060','species'),(851656,683954,'Megaloptera sp. BOLD:AAC1779','species'),(851657,683954,'Megaloptera sp. BOLD:AAC1780','species'),(851658,683954,'Megaloptera sp. BOLD:AAC1818','species'),(851659,683954,'Megaloptera sp. BOLD:AAC1819','species'),(851660,683954,'Megaloptera sp. BOLD:AAC8796','species'),(851661,683954,'Megaloptera sp. BOLD:AAD1569','species'),(851662,683954,'Megaloptera sp. BOLD:AAD1570','species'),(851663,683954,'Megaloptera sp. BOLD:AAD1571','species'),(851664,683954,'Megaloptera sp. BOLD:AAD1572','species'),(851665,683954,'Megaloptera sp. BOLD:AAD2324','species'),(851666,683954,'Megaloptera sp. BOLD:AAD2325','species'),(851667,683954,'Megaloptera sp. BOLD:AAD3055','species'),(851668,683954,'Megaloptera sp. BOLD:AAD8932','species'),(851669,683954,'Megaloptera sp. BOLD:AAD8983','species'),(851670,683954,'Megaloptera sp. BOLD:AAD9563','species'),(851671,683954,'Megaloptera sp. BOLD:AAD9564','species'),(851672,683954,'Megaloptera sp. BOLD:AAD9565','species'),(851673,683954,'Megaloptera sp. BOLD:AAD9566','species'),(851674,683954,'Megaloptera sp. BOLD:AAD9585','species'),(851675,683954,'Megaloptera sp. BOLD:AAE4026','species'),(851676,683954,'Megaloptera sp. BOLD:AAE4027','species'),(851677,683954,'Megaloptera sp. BOLD:AAE4030','species'),(851678,683954,'Megaloptera sp. BOLD:AAE5382','species'),(851679,683954,'Megaloptera sp. BOLD:AAE5383','species'),(851680,683954,'Megaloptera sp. BOLD:AAE5390','species'),(851681,683954,'Megaloptera sp. BOLD:AAG9766','species'),(851682,683954,'Megaloptera sp. BOLD:AAH2889','species'),(851683,683954,'Megaloptera sp. BOLD:AAH7190','species'),(851684,683954,'Megaloptera sp. BOLD:AAH7523','species'),(851685,683954,'Megaloptera sp. BOLD:AAH7646','species'),(851686,683954,'Megaloptera sp. BOLD:AAH7647','species'),(851687,683954,'Megaloptera sp. BOLD:AAJ3170','species'),(851688,683954,'Megaloptera sp. BOLD:AAK8095','species'),(851689,683954,'Megaloptera sp. BOLD:AAK8105','species'),(851690,683954,'Megaloptera sp. BOLD:AAK8107','species'),(851691,683954,'Megaloptera sp. BOLD:AAK9922','species'),(851692,725656,'Mesostigmata sp. BOLD:AAH7238','species'),(851693,725656,'Mesostigmata sp. BOLD:AAH7244','species'),(851694,735275,'Millericrinida sp. BOLD:AAA0602','species'),(851695,735275,'Millericrinida sp. BOLD:AAA0604','species'),(851696,735275,'Millericrinida sp. BOLD:AAA0606','species'),(851697,735275,'Millericrinida sp. BOLD:AAA1561','species'),(851698,735275,'Millericrinida sp. BOLD:AAA1562','species'),(851699,735275,'Millericrinida sp. BOLD:AAA1563','species'),(851700,735275,'Millericrinida sp. BOLD:AAA3332','species'),(851701,735275,'Millericrinida sp. BOLD:AAA3333','species'),(851702,735275,'Millericrinida sp. BOLD:AAA8950','species'),(851703,735275,'Millericrinida sp. BOLD:AAA8951','species'),(851704,735275,'Millericrinida sp. BOLD:AAA8952','species'),(851705,735275,'Millericrinida sp. BOLD:AAB2582','species'),(851706,735275,'Millericrinida sp. BOLD:AAB2583','species'),(851707,735275,'Millericrinida sp. BOLD:AAB2584','species'),(851708,735275,'Millericrinida sp. BOLD:AAC3353','species'),(851709,735275,'Millericrinida sp. BOLD:AAD9447','species'),(851710,735275,'Millericrinida sp. BOLD:AAF3940','species'),(851711,735275,'Millericrinida sp. BOLD:AAH8057','species'),(851712,735275,'Millericrinida sp. BOLD:AAJ9781','species'),(851713,727486,'Myctophiformes sp. BOLD:AAB3737','species'),(851714,727486,'Myctophiformes sp. BOLD:AAC1835','species'),(851715,727486,'Myctophiformes sp. BOLD:AAC3131','species'),(851716,727486,'Myctophiformes sp. BOLD:AAC4230','species'),(851717,727486,'Myctophiformes sp. BOLD:AAC5586','species'),(851718,727486,'Myctophiformes sp. BOLD:AAC7238','species'),(851719,727486,'Myctophiformes sp. BOLD:AAD1092','species'),(851720,727486,'Myctophiformes sp. BOLD:AAD1806','species'),(851721,727486,'Myctophiformes sp. BOLD:AAG0287','species'),(851722,727486,'Myctophiformes sp. BOLD:AAG0289','species'),(851723,727486,'Myctophiformes sp. BOLD:AAG0290','species'),(851724,727486,'Myctophiformes sp. BOLD:AAI2277','species'),(851725,727486,'Myctophiformes sp. BOLD:AAI2430','species'),(851726,399037,'Myodocopida sp. BOLD:AAI5432','species'),(851729,725604,'Mysida sp. BOLD:AAB4302','species'),(851730,725604,'Mysida sp. BOLD:AAB5637','species'),(851731,725604,'Mysida sp. BOLD:AAC5891','species'),(851732,725604,'Mysida sp. BOLD:AAC6554','species'),(851733,725604,'Mysida sp. BOLD:AAD9825','species'),(851734,725604,'Mysida sp. BOLD:AAH2728','species'),(851735,725604,'Mysida sp. BOLD:AAK7914','species'),(851736,735305,'Mytiloida sp. BOLD:AAA2184','species'),(851737,735305,'Mytiloida sp. BOLD:AAA2186','species'),(851738,735305,'Mytiloida sp. BOLD:AAA4735','species'),(851739,735305,'Mytiloida sp. BOLD:AAA4737','species'),(851740,735305,'Mytiloida sp. BOLD:AAE3769','species'),(851741,727487,'Myxiniformes sp. BOLD:AAB8618','species'),(851742,727487,'Myxiniformes sp. BOLD:AAB8619','species'),(851743,727487,'Myxiniformes sp. BOLD:AAB8620','species'),(851744,727487,'Myxiniformes sp. BOLD:AAD8813','species'),(851745,732100,'Neelipleona sp. BOLD:AAC0899','species'),(851746,732100,'Neelipleona sp. BOLD:AAC0900','species'),(851747,732100,'Neelipleona sp. BOLD:AAI1718','species'),(851748,732100,'Neelipleona sp. BOLD:AAI1719','species'),(851749,734216,'Neoloricata sp. BOLD:AAC6940','species'),(851750,734216,'Neoloricata sp. BOLD:AAI2158','species'),(851751,734216,'Neoloricata sp. BOLD:AAJ2961','species'),(851752,560886,'Neuroptera sp. BOLD:AAB0373','species'),(851753,560886,'Neuroptera sp. BOLD:AAG0890','species'),(851754,560886,'Neuroptera sp. BOLD:AAG0891','species'),(851755,560886,'Neuroptera sp. BOLD:AAG0892','species'),(851756,560886,'Neuroptera sp. BOLD:AAG0900','species'),(851757,560886,'Neuroptera sp. BOLD:AAG0902','species'),(851758,560886,'Neuroptera sp. BOLD:AAG0903','species'),(851759,560886,'Neuroptera sp. BOLD:AAG0904','species'),(851760,560886,'Neuroptera sp. BOLD:AAG0905','species'),(851761,560886,'Neuroptera sp. BOLD:AAG0906','species'),(851762,560886,'Neuroptera sp. BOLD:AAG0907','species'),(851763,560886,'Neuroptera sp. BOLD:AAG1073','species'),(851764,560886,'Neuroptera sp. BOLD:AAG1074','species'),(851765,560886,'Neuroptera sp. BOLD:AAG1075','species'),(851766,560886,'Neuroptera sp. BOLD:AAG1076','species'),(851767,560886,'Neuroptera sp. BOLD:AAG1077','species'),(851768,560886,'Neuroptera sp. BOLD:AAG2017','species'),(851769,560886,'Neuroptera sp. BOLD:AAG2018','species'),(851770,560886,'Neuroptera sp. BOLD:AAG2019','species'),(851771,560886,'Neuroptera sp. BOLD:AAG2024','species'),(851772,560886,'Neuroptera sp. BOLD:AAG2026','species'),(851773,560886,'Neuroptera sp. BOLD:AAG2027','species'),(851774,560886,'Neuroptera sp. BOLD:AAG2028','species'),(851775,560886,'Neuroptera sp. BOLD:AAG2029','species'),(851776,560886,'Neuroptera sp. BOLD:AAG2030','species'),(851777,560886,'Neuroptera sp. BOLD:AAG8580','species'),(851778,560886,'Neuroptera sp. BOLD:AAH2213','species'),(851779,560886,'Neuroptera sp. BOLD:AAH2218','species'),(851780,303039,'Ceylonthelphusa sp. NB-2010','species'),(851781,303041,'Oziothelphusa sp. 5 NB-2010','species'),(851782,560886,'Neuroptera sp. BOLD:AAH2219','species'),(851783,560886,'Neuroptera sp. BOLD:AAH2220','species'),(851784,560886,'Neuroptera sp. BOLD:AAH2221','species'),(851785,560886,'Neuroptera sp. BOLD:AAH2222','species'),(851786,560886,'Neuroptera sp. BOLD:AAH2223','species'),(851787,560886,'Neuroptera sp. BOLD:AAH2224','species'),(851788,560886,'Neuroptera sp. BOLD:AAH2225','species'),(851789,560886,'Neuroptera sp. BOLD:AAH2226','species'),(851790,560886,'Neuroptera sp. BOLD:AAH2227','species'),(851791,560886,'Neuroptera sp. BOLD:AAH2228','species'),(851792,560886,'Neuroptera sp. BOLD:AAH2229','species'),(851793,560886,'Neuroptera sp. BOLD:AAH2230','species'),(851794,560886,'Neuroptera sp. BOLD:AAH2231','species'),(851795,560886,'Neuroptera sp. BOLD:AAH2232','species'),(851796,560886,'Neuroptera sp. BOLD:AAH2233','species'),(851797,560886,'Neuroptera sp. BOLD:AAH2234','species'),(851798,560886,'Neuroptera sp. BOLD:AAH2235','species'),(851799,560886,'Neuroptera sp. BOLD:AAH2236','species'),(851800,560886,'Neuroptera sp. BOLD:AAH2237','species'),(851801,560886,'Neuroptera sp. BOLD:AAH2238','species'),(851802,560886,'Neuroptera sp. BOLD:AAH2239','species'),(851803,560886,'Neuroptera sp. BOLD:AAH2240','species'),(851804,560886,'Neuroptera sp. BOLD:AAH2241','species'),(851805,560886,'Neuroptera sp. BOLD:AAH2242','species'),(851806,560886,'Neuroptera sp. BOLD:AAH2243','species'),(851807,560886,'Neuroptera sp. BOLD:AAH2244','species'),(851808,560886,'Neuroptera sp. BOLD:AAH2245','species'),(851809,560886,'Neuroptera sp. BOLD:AAH2246','species'),(851810,560886,'Neuroptera sp. BOLD:AAH2247','species'),(851811,560886,'Neuroptera sp. BOLD:AAH2248','species'),(851812,560886,'Neuroptera sp. BOLD:AAH2249','species'),(851813,560886,'Neuroptera sp. BOLD:AAH7096','species'),(851814,560886,'Neuroptera sp. BOLD:AAH7097','species'),(851815,560886,'Neuroptera sp. BOLD:AAH7098','species'),(851816,560886,'Neuroptera sp. BOLD:AAH7099','species'),(851817,560886,'Neuroptera sp. BOLD:AAH7100','species'),(851818,560886,'Neuroptera sp. BOLD:AAH7101','species'),(851819,560886,'Neuroptera sp. BOLD:AAH7102','species'),(851820,560886,'Neuroptera sp. BOLD:AAH7104','species'),(851821,560886,'Neuroptera sp. BOLD:AAH7105','species'),(851822,560886,'Neuroptera sp. BOLD:AAH7106','species'),(851823,560886,'Neuroptera sp. BOLD:AAH7107','species'),(851824,560886,'Neuroptera sp. BOLD:AAH7108','species'),(851825,560886,'Neuroptera sp. BOLD:AAH7109','species'),(851826,560886,'Neuroptera sp. BOLD:AAH7110','species'),(851827,560886,'Neuroptera sp. BOLD:AAH7111','species'),(851828,560886,'Neuroptera sp. BOLD:AAH7112','species'),(851829,560886,'Neuroptera sp. BOLD:AAH7113','species'),(851830,560886,'Neuroptera sp. BOLD:AAH7114','species'),(851831,560886,'Neuroptera sp. BOLD:AAH7115','species'),(851832,560886,'Neuroptera sp. BOLD:AAH7116','species'),(851833,560886,'Neuroptera sp. BOLD:AAH7117','species'),(851834,560886,'Neuroptera sp. BOLD:AAH7118','species'),(851835,560886,'Neuroptera sp. BOLD:AAH7195','species'),(851836,560886,'Neuroptera sp. BOLD:AAH7196','species'),(851837,560886,'Neuroptera sp. BOLD:AAH7197','species'),(851838,560886,'Neuroptera sp. BOLD:AAH7198','species'),(851839,560886,'Neuroptera sp. BOLD:AAH7199','species'),(851840,560886,'Neuroptera sp. BOLD:AAH7200','species'),(851841,560886,'Neuroptera sp. BOLD:AAH7201','species'),(851842,560886,'Neuroptera sp. BOLD:AAH7202','species'),(851843,560886,'Neuroptera sp. BOLD:AAH7203','species'),(851844,560886,'Neuroptera sp. BOLD:AAH7204','species'),(851845,560886,'Neuroptera sp. BOLD:AAH7205','species'),(851846,560886,'Neuroptera sp. BOLD:AAH7221','species'),(851847,560886,'Neuroptera sp. BOLD:AAH7222','species'),(851848,560886,'Neuroptera sp. BOLD:AAH7228','species'),(851849,560886,'Neuroptera sp. BOLD:AAH7229','species'),(851850,560886,'Neuroptera sp. BOLD:AAH7230','species'),(851851,560886,'Neuroptera sp. BOLD:AAH7231','species'),(851852,560886,'Neuroptera sp. BOLD:AAH7232','species'),(851853,560886,'Neuroptera sp. BOLD:AAH7233','species'),(851854,560886,'Neuroptera sp. BOLD:AAH7234','species'),(851855,560886,'Neuroptera sp. BOLD:AAH7235','species'),(851856,560886,'Neuroptera sp. BOLD:AAH7236','species'),(851857,560886,'Neuroptera sp. BOLD:AAH7237','species'),(851858,560886,'Neuroptera sp. BOLD:AAI1071','species'),(851859,727488,'Notacanthiformes sp. BOLD:AAB6470','species'),(851860,727488,'Notacanthiformes sp. BOLD:AAC1117','species'),(851861,734217,'Notomyotida sp. BOLD:AAE3598','species'),(851862,734217,'Notomyotida sp. BOLD:AAF0422','species'),(851863,734217,'Notomyotida sp. BOLD:AAF8170','species'),(851864,734217,'Notomyotida sp. BOLD:AAK8941','species'),(851865,792542,'Notostraca sp. BOLD:AAC6770','species'),(851866,735302,'Nudibranchia sp. BOLD:AAB9990','species'),(851867,735302,'Nudibranchia sp. BOLD:AAB9991','species'),(851868,735302,'Nudibranchia sp. BOLD:AAC8719','species'),(851869,735302,'Nudibranchia sp. BOLD:AAC9568','species'),(851870,735302,'Nudibranchia sp. BOLD:AAC9598','species'),(851871,735302,'Nudibranchia sp. BOLD:AAC9599','species'),(851872,735302,'Nudibranchia sp. BOLD:AAC9600','species'),(851873,735302,'Nudibranchia sp. BOLD:AAD8630','species'),(851874,735302,'Nudibranchia sp. BOLD:AAE0792','species'),(851875,735302,'Nudibranchia sp. BOLD:AAE0793','species'),(851876,735302,'Nudibranchia sp. BOLD:AAE1900','species'),(851877,735302,'Nudibranchia sp. BOLD:AAE1901','species'),(851878,735302,'Nudibranchia sp. BOLD:AAE4887','species'),(851879,735302,'Nudibranchia sp. BOLD:AAE6630','species'),(851880,735302,'Nudibranchia sp. BOLD:AAE8508','species'),(851881,735302,'Nudibranchia sp. BOLD:AAE8509','species'),(851882,735302,'Nudibranchia sp. BOLD:AAF1055','species'),(851883,735302,'Nudibranchia sp. BOLD:AAF1056','species'),(851884,735302,'Nudibranchia sp. BOLD:AAF4876','species'),(851885,735302,'Nudibranchia sp. BOLD:AAF6588','species'),(851886,735302,'Nudibranchia sp. BOLD:AAF6850','species'),(851887,735302,'Nudibranchia sp. BOLD:AAF6852','species'),(851888,735302,'Nudibranchia sp. BOLD:AAF7070','species'),(851889,735302,'Nudibranchia sp. BOLD:AAH7077','species'),(851890,735302,'Nudibranchia sp. BOLD:AAH8312','species'),(851891,735302,'Nudibranchia sp. BOLD:AAJ1872','species'),(851892,735302,'Nudibranchia sp. BOLD:AAJ2408','species'),(851893,735302,'Nudibranchia sp. BOLD:AAL4768','species'),(851894,735302,'Nudibranchia sp. BOLD:AAL5031','species'),(851895,720550,'Octopoda sp. BOLD:AAA1668','species'),(851896,720550,'Octopoda sp. BOLD:AAA4392','species'),(851897,720550,'Octopoda sp. BOLD:AAC5759','species'),(851898,720550,'Octopoda sp. BOLD:AAD5241','species'),(851899,720550,'Octopoda sp. BOLD:AAD7551','species'),(851900,720550,'Octopoda sp. BOLD:AAF4222','species'),(851901,720550,'Octopoda sp. BOLD:AAF4471','species'),(851902,720550,'Octopoda sp. BOLD:AAF8057','species'),(851903,720550,'Octopoda sp. BOLD:AAI3605','species'),(851904,720550,'Octopoda sp. BOLD:AAI7753','species'),(851905,638376,'Odonata sp. BOLD:AAA2218','species'),(851906,638376,'Odonata sp. BOLD:AAA2219','species'),(851907,638376,'Odonata sp. BOLD:AAA3233','species'),(851908,638376,'Odonata sp. BOLD:AAA4278','species'),(851909,638376,'Odonata sp. BOLD:AAA5224','species'),(851910,638376,'Odonata sp. BOLD:AAA5237','species'),(851911,638376,'Odonata sp. BOLD:AAA5874','species'),(851912,638376,'Odonata sp. BOLD:AAA6530','species'),(851913,638376,'Odonata sp. BOLD:AAA6531','species'),(851914,638376,'Odonata sp. BOLD:AAA6532','species'),(851915,638376,'Odonata sp. BOLD:AAA6533','species'),(851916,638376,'Odonata sp. BOLD:AAA6648','species'),(851917,638376,'Odonata sp. BOLD:AAA6649','species'),(851918,638376,'Odonata sp. BOLD:AAA6650','species'),(851919,638376,'Odonata sp. BOLD:AAA7933','species'),(851920,638376,'Odonata sp. BOLD:AAA8929','species'),(851921,638376,'Odonata sp. BOLD:AAA8969','species'),(851922,638376,'Odonata sp. BOLD:AAB1784','species'),(851923,638376,'Odonata sp. BOLD:AAB2236','species'),(851924,638376,'Odonata sp. BOLD:AAB2922','species'),(851925,638376,'Odonata sp. BOLD:AAB3741','species'),(851926,638376,'Odonata sp. BOLD:AAB4230','species'),(851927,638376,'Odonata sp. BOLD:AAB4412','species'),(851928,638376,'Odonata sp. BOLD:AAB5091','species'),(851929,638376,'Odonata sp. BOLD:AAB5337','species'),(851930,638376,'Odonata sp. BOLD:AAB5366','species'),(851931,638376,'Odonata sp. BOLD:AAB6294','species'),(851932,638376,'Odonata sp. BOLD:AAB6986','species'),(851933,638376,'Odonata sp. BOLD:AAB7799','species'),(851934,638376,'Odonata sp. BOLD:AAB7800','species'),(851935,638376,'Odonata sp. BOLD:AAB8556','species'),(851936,638376,'Odonata sp. BOLD:AAC0028','species'),(851937,638376,'Odonata sp. BOLD:AAC0386','species'),(851938,638376,'Odonata sp. BOLD:AAC1316','species'),(851939,638376,'Odonata sp. BOLD:AAC2349','species'),(851940,638376,'Odonata sp. BOLD:AAC2350','species'),(851941,638376,'Odonata sp. BOLD:AAC3395','species'),(851942,638376,'Odonata sp. BOLD:AAC4300','species'),(851943,638376,'Odonata sp. BOLD:AAC5872','species'),(851944,638376,'Odonata sp. BOLD:AAC6206','species'),(851945,638376,'Odonata sp. BOLD:AAC6207','species'),(851946,638376,'Odonata sp. BOLD:AAC6275','species'),(851947,638376,'Odonata sp. BOLD:AAC8827','species'),(851948,638376,'Odonata sp. BOLD:AAC9113','species'),(851949,638376,'Odonata sp. BOLD:AAC9157','species'),(851950,638376,'Odonata sp. BOLD:AAC9835','species'),(851951,638376,'Odonata sp. BOLD:AAD1623','species'),(851952,638376,'Odonata sp. BOLD:AAD2008','species'),(851953,638376,'Odonata sp. BOLD:AAD4095','species'),(851954,638376,'Odonata sp. BOLD:AAD4342','species'),(851955,638376,'Odonata sp. BOLD:AAD5238','species'),(851956,638376,'Odonata sp. BOLD:AAD5734','species'),(851957,638376,'Odonata sp. BOLD:AAD6778','species'),(851958,638376,'Odonata sp. BOLD:AAD6885','species'),(851959,638376,'Odonata sp. BOLD:AAD7296','species'),(851960,638376,'Odonata sp. BOLD:AAD9606','species'),(851961,638376,'Odonata sp. BOLD:AAE0330','species'),(851962,638376,'Odonata sp. BOLD:AAE2658','species'),(851963,638376,'Odonata sp. BOLD:AAE2965','species'),(851964,638376,'Odonata sp. BOLD:AAE3422','species'),(851965,638376,'Odonata sp. BOLD:AAE4261','species'),(851966,638376,'Odonata sp. BOLD:AAE5570','species'),(851967,638376,'Odonata sp. BOLD:AAE5571','species'),(851968,638376,'Odonata sp. BOLD:AAE5648','species'),(851969,638376,'Odonata sp. BOLD:AAE6002','species'),(851970,638376,'Odonata sp. BOLD:AAE7279','species'),(851971,638376,'Odonata sp. BOLD:AAE9139','species'),(851972,638376,'Odonata sp. BOLD:AAF2585','species'),(851973,638376,'Odonata sp. BOLD:AAF2631','species'),(851974,638376,'Odonata sp. BOLD:AAF3905','species'),(851975,638376,'Odonata sp. BOLD:AAF6655','species'),(851976,638376,'Odonata sp. BOLD:AAF8403','species'),(851977,638376,'Odonata sp. BOLD:AAF8454','species'),(851978,638376,'Odonata sp. BOLD:AAG0949','species'),(851979,638376,'Odonata sp. BOLD:AAG1112','species'),(851980,638376,'Odonata sp. BOLD:AAG1113','species'),(851981,638376,'Odonata sp. BOLD:AAG1114','species'),(851982,638376,'Odonata sp. BOLD:AAG1115','species'),(851983,638376,'Odonata sp. BOLD:AAG7267','species'),(851984,638376,'Odonata sp. BOLD:AAG7268','species'),(851985,638376,'Odonata sp. BOLD:AAG7269','species'),(851986,638376,'Odonata sp. BOLD:AAG7270','species'),(851987,638376,'Odonata sp. BOLD:AAH2893','species'),(851988,638376,'Odonata sp. BOLD:AAH6874','species'),(851989,638376,'Odonata sp. BOLD:AAH6877','species'),(851990,638376,'Odonata sp. BOLD:AAH6878','species'),(851991,638376,'Odonata sp. BOLD:AAH6879','species'),(851992,638376,'Odonata sp. BOLD:AAH6880','species'),(851993,638376,'Odonata sp. BOLD:AAH6881','species'),(851994,638376,'Odonata sp. BOLD:AAH6882','species'),(851995,638376,'Odonata sp. BOLD:AAH6883','species'),(851996,638376,'Odonata sp. BOLD:AAH6884','species'),(851997,638376,'Odonata sp. BOLD:AAH6885','species'),(851998,638376,'Odonata sp. BOLD:AAH6886','species'),(851999,638376,'Odonata sp. BOLD:AAH6887','species'),(852000,638376,'Odonata sp. BOLD:AAH6888','species'),(852001,638376,'Odonata sp. BOLD:AAH6889','species'),(852002,638376,'Odonata sp. BOLD:AAH6890','species'),(852003,638376,'Odonata sp. BOLD:AAI2162','species'),(852004,638376,'Odonata sp. BOLD:AAI2163','species'),(852005,638376,'Odonata sp. BOLD:AAI2353','species'),(852006,638376,'Odonata sp. BOLD:AAI3954','species'),(852007,638376,'Odonata sp. BOLD:AAI3955','species'),(852008,638376,'Odonata sp. BOLD:AAI4952','species'),(852009,638376,'Odonata sp. BOLD:AAI5525','species'),(852010,638376,'Odonata sp. BOLD:AAI5876','species'),(852011,638376,'Odonata sp. BOLD:AAI7225','species'),(852012,638376,'Odonata sp. BOLD:AAI9726','species'),(852013,638376,'Odonata sp. BOLD:AAJ0011','species'),(852014,638376,'Odonata sp. BOLD:AAJ0782','species'),(852015,638376,'Odonata sp. BOLD:AAJ2716','species'),(852016,638376,'Odonata sp. BOLD:AAJ2717','species'),(852017,638376,'Odonata sp. BOLD:AAJ5779','species'),(852018,638376,'Odonata sp. BOLD:AAJ7916','species'),(852019,638376,'Odonata sp. BOLD:AAK1032','species'),(852020,638376,'Odonata sp. BOLD:AAK2604','species'),(852021,638376,'Odonata sp. BOLD:AAK4972','species'),(852022,638376,'Odonata sp. BOLD:AAK5997','species'),(852023,638376,'Odonata sp. BOLD:AAK8659','species'),(852024,638376,'Odonata sp. BOLD:AAL4437','species'),(852025,725593,'Onychopoda sp. BOLD:AAD4006','species'),(852026,725593,'Onychopoda sp. BOLD:AAD4007','species'),(852027,733832,'Opheliida sp. BOLD:AAA7917','species'),(852028,733832,'Opheliida sp. BOLD:AAA9278','species'),(852029,733832,'Opheliida sp. BOLD:AAC6624','species'),(852030,733832,'Opheliida sp. BOLD:AAF2370','species'),(852031,733832,'Opheliida sp. BOLD:AAK3503','species'),(852032,727667,'Ophidiiformes sp. BOLD:AAB2203','species'),(852033,727667,'Ophidiiformes sp. BOLD:AAB9833','species'),(852034,727667,'Ophidiiformes sp. BOLD:AAC2536','species'),(852035,727667,'Ophidiiformes sp. BOLD:AAC5343','species'),(852036,727667,'Ophidiiformes sp. BOLD:AAC7082','species'),(852037,727667,'Ophidiiformes sp. BOLD:AAD3085','species'),(852038,727667,'Ophidiiformes sp. BOLD:AAD5986','species'),(852039,727667,'Ophidiiformes sp. BOLD:AAD9181','species'),(852040,727667,'Ophidiiformes sp. BOLD:AAE1024','species'),(852041,727667,'Ophidiiformes sp. BOLD:AAE4139','species'),(852042,727667,'Ophidiiformes sp. BOLD:AAE9726','species'),(852043,727667,'Ophidiiformes sp. BOLD:AAG4346','species'),(852044,727667,'Ophidiiformes sp. BOLD:AAH7249','species'),(852045,727667,'Ophidiiformes sp. BOLD:AAI3415','species'),(852046,727667,'Ophidiiformes sp. BOLD:AAI3574','species'),(852047,727667,'Ophidiiformes sp. BOLD:AAI6588','species'),(852048,733837,'Ophiurida sp. BOLD:AAA8605','species'),(852049,733837,'Ophiurida sp. BOLD:AAA8606','species'),(852050,733837,'Ophiurida sp. BOLD:AAA8607','species'),(852051,733837,'Ophiurida sp. BOLD:AAA8608','species'),(852052,733837,'Ophiurida sp. BOLD:AAA9003','species'),(852053,733837,'Ophiurida sp. BOLD:AAB1866','species'),(852054,733837,'Ophiurida sp. BOLD:AAB2658','species'),(852055,733837,'Ophiurida sp. BOLD:AAB4031','species'),(852056,733837,'Ophiurida sp. BOLD:AAB4032','species'),(852057,733837,'Ophiurida sp. BOLD:AAB4033','species'),(852058,733837,'Ophiurida sp. BOLD:AAB4034','species'),(852059,733837,'Ophiurida sp. BOLD:AAB4035','species'),(852060,733837,'Ophiurida sp. BOLD:AAB4036','species'),(852061,733837,'Ophiurida sp. BOLD:AAB5245','species'),(852062,733837,'Ophiurida sp. BOLD:AAB6747','species'),(852063,733837,'Ophiurida sp. BOLD:AAB6748','species'),(852064,733837,'Ophiurida sp. BOLD:AAB6749','species'),(852065,733837,'Ophiurida sp. BOLD:AAB6750','species'),(852066,733837,'Ophiurida sp. BOLD:AAB6751','species'),(852067,733837,'Ophiurida sp. BOLD:AAB7172','species'),(852068,733837,'Ophiurida sp. BOLD:AAB8754','species'),(852069,733837,'Ophiurida sp. BOLD:AAB8756','species'),(852070,733837,'Ophiurida sp. BOLD:AAB9916','species'),(852071,733837,'Ophiurida sp. BOLD:AAC1442','species'),(852072,733837,'Ophiurida sp. BOLD:AAC1443','species'),(852073,733837,'Ophiurida sp. BOLD:AAC2397','species'),(852074,733837,'Ophiurida sp. BOLD:AAC2399','species'),(852075,733837,'Ophiurida sp. BOLD:AAC3437','species'),(852076,733837,'Ophiurida sp. BOLD:AAC3570','species'),(852077,733837,'Ophiurida sp. BOLD:AAC3571','species'),(852078,733837,'Ophiurida sp. BOLD:AAC5614','species'),(852079,733837,'Ophiurida sp. BOLD:AAC5615','species'),(852080,733837,'Ophiurida sp. BOLD:AAC5616','species'),(852081,733837,'Ophiurida sp. BOLD:AAC5904','species'),(852082,733837,'Ophiurida sp. BOLD:AAC5905','species'),(852083,733837,'Ophiurida sp. BOLD:AAC6070','species'),(852084,733837,'Ophiurida sp. BOLD:AAC6209','species'),(852085,733837,'Ophiurida sp. BOLD:AAC6210','species'),(852086,733837,'Ophiurida sp. BOLD:AAC6368','species'),(852087,733837,'Ophiurida sp. BOLD:AAC6369','species'),(852088,733837,'Ophiurida sp. BOLD:AAC7104','species'),(852089,733837,'Ophiurida sp. BOLD:AAC7651','species'),(852090,733837,'Ophiurida sp. BOLD:AAC9778','species'),(852091,733837,'Ophiurida sp. BOLD:AAC9817','species'),(852092,733837,'Ophiurida sp. BOLD:AAC9818','species'),(852093,733837,'Ophiurida sp. BOLD:AAD0000','species'),(852094,733837,'Ophiurida sp. BOLD:AAD0922','species'),(852095,733837,'Ophiurida sp. BOLD:AAD1204','species'),(852096,733837,'Ophiurida sp. BOLD:AAD1292','species'),(852097,733837,'Ophiurida sp. BOLD:AAD1293','species'),(852098,733837,'Ophiurida sp. BOLD:AAD1294','species'),(852099,733837,'Ophiurida sp. BOLD:AAD1295','species'),(852100,733837,'Ophiurida sp. BOLD:AAD2305','species'),(852101,733837,'Ophiurida sp. BOLD:AAD3137','species'),(852102,733837,'Ophiurida sp. BOLD:AAD3139','species'),(852103,733837,'Ophiurida sp. BOLD:AAD3451','species'),(852104,733837,'Ophiurida sp. BOLD:AAD3452','species'),(852105,733837,'Ophiurida sp. BOLD:AAD3454','species'),(852106,733837,'Ophiurida sp. BOLD:AAD3455','species'),(852107,733837,'Ophiurida sp. BOLD:AAD3481','species'),(852108,733837,'Ophiurida sp. BOLD:AAD5430','species'),(852109,733837,'Ophiurida sp. BOLD:AAD7330','species'),(852110,733837,'Ophiurida sp. BOLD:AAD7331','species'),(852111,733837,'Ophiurida sp. BOLD:AAD8843','species'),(852112,733837,'Ophiurida sp. BOLD:AAD8847','species'),(852113,733837,'Ophiurida sp. BOLD:AAD8851','species'),(852114,733837,'Ophiurida sp. BOLD:AAD9422','species'),(852115,733837,'Ophiurida sp. BOLD:AAD9431','species'),(852116,733837,'Ophiurida sp. BOLD:AAD9432','species'),(852117,733837,'Ophiurida sp. BOLD:AAD9433','species'),(852118,733837,'Ophiurida sp. BOLD:AAE1696','species'),(852119,733837,'Ophiurida sp. BOLD:AAE1697','species'),(852120,733837,'Ophiurida sp. BOLD:AAE1698','species'),(852121,733837,'Ophiurida sp. BOLD:AAE1708','species'),(852122,733837,'Ophiurida sp. BOLD:AAE1727','species'),(852123,733837,'Ophiurida sp. BOLD:AAE1752','species'),(852124,733837,'Ophiurida sp. BOLD:AAE1779','species'),(852125,733837,'Ophiurida sp. BOLD:AAE1781','species'),(852126,733837,'Ophiurida sp. BOLD:AAE1855','species'),(852127,733837,'Ophiurida sp. BOLD:AAE1858','species'),(852128,733837,'Ophiurida sp. BOLD:AAE1878','species'),(852129,733837,'Ophiurida sp. BOLD:AAE1880','species'),(852130,733837,'Ophiurida sp. BOLD:AAE2543','species'),(852131,733837,'Ophiurida sp. BOLD:AAE5122','species'),(852132,733837,'Ophiurida sp. BOLD:AAE5125','species'),(852133,733837,'Ophiurida sp. BOLD:AAE5126','species'),(852134,733837,'Ophiurida sp. BOLD:AAE5127','species'),(852135,733837,'Ophiurida sp. BOLD:AAE5133','species'),(852136,733837,'Ophiurida sp. BOLD:AAE5134','species'),(852137,733837,'Ophiurida sp. BOLD:AAE5143','species'),(852138,733837,'Ophiurida sp. BOLD:AAE5144','species'),(852139,733837,'Ophiurida sp. BOLD:AAE5145','species'),(852140,733837,'Ophiurida sp. BOLD:AAE5170','species'),(852141,733837,'Ophiurida sp. BOLD:AAE5203','species'),(852142,733837,'Ophiurida sp. BOLD:AAE6089','species'),(852143,733837,'Ophiurida sp. BOLD:AAF0941','species'),(852144,733837,'Ophiurida sp. BOLD:AAF0950','species'),(852145,733837,'Ophiurida sp. BOLD:AAF0951','species'),(852146,733837,'Ophiurida sp. BOLD:AAF0957','species'),(852147,733837,'Ophiurida sp. BOLD:AAF0988','species'),(852148,733837,'Ophiurida sp. BOLD:AAF0990','species'),(852149,733837,'Ophiurida sp. BOLD:AAF0993','species'),(852150,733837,'Ophiurida sp. BOLD:AAF1003','species'),(852151,733837,'Ophiurida sp. BOLD:AAF1042','species'),(852152,733837,'Ophiurida sp. BOLD:AAF1043','species'),(852153,733837,'Ophiurida sp. BOLD:AAF1050','species'),(852154,733837,'Ophiurida sp. BOLD:AAF4081','species'),(852155,733837,'Ophiurida sp. BOLD:AAF4144','species'),(852156,733837,'Ophiurida sp. BOLD:AAF4150','species'),(852157,733837,'Ophiurida sp. BOLD:AAF8902','species'),(852158,733837,'Ophiurida sp. BOLD:AAG0725','species'),(852159,733837,'Ophiurida sp. BOLD:AAH6897','species'),(852160,733837,'Ophiurida sp. BOLD:AAI1089','species'),(852161,733837,'Ophiurida sp. BOLD:AAI1099','species'),(852162,733837,'Ophiurida sp. BOLD:AAI1101','species'),(852163,733837,'Ophiurida sp. BOLD:AAI1102','species'),(852164,733837,'Ophiurida sp. BOLD:AAI1103','species'),(852165,733837,'Ophiurida sp. BOLD:AAI1106','species'),(852166,733837,'Ophiurida sp. BOLD:AAI1107','species'),(852167,733837,'Ophiurida sp. BOLD:AAI1141','species'),(852168,733837,'Ophiurida sp. BOLD:AAI1142','species'),(852169,733837,'Ophiurida sp. BOLD:AAI1146','species'),(852170,733837,'Ophiurida sp. BOLD:AAI1147','species'),(852171,733837,'Ophiurida sp. BOLD:AAI1149','species'),(852172,733837,'Ophiurida sp. BOLD:AAI1151','species'),(852173,733837,'Ophiurida sp. BOLD:AAI1153','species'),(852174,733837,'Ophiurida sp. BOLD:AAI1154','species'),(852175,733837,'Ophiurida sp. BOLD:AAI1155','species'),(852176,733837,'Ophiurida sp. BOLD:AAI1161','species'),(852177,733837,'Ophiurida sp. BOLD:AAI1190','species'),(852178,733837,'Ophiurida sp. BOLD:AAI1192','species'),(852179,733837,'Ophiurida sp. BOLD:AAI1193','species'),(852180,733837,'Ophiurida sp. BOLD:AAI1194','species'),(852181,733837,'Ophiurida sp. BOLD:AAI1195','species'),(852182,733837,'Ophiurida sp. BOLD:AAI1196','species'),(852183,733837,'Ophiurida sp. BOLD:AAI1197','species'),(852184,733837,'Ophiurida sp. BOLD:AAI1198','species'),(852185,733837,'Ophiurida sp. BOLD:AAI1208','species'),(852186,733837,'Ophiurida sp. BOLD:AAI1209','species'),(852187,733837,'Ophiurida sp. BOLD:AAI3379','species'),(852188,733837,'Ophiurida sp. BOLD:AAI3381','species'),(852189,733837,'Ophiurida sp. BOLD:AAI6449','species'),(852190,733837,'Ophiurida sp. BOLD:AAI9928','species'),(852191,733837,'Ophiurida sp. BOLD:AAI9929','species'),(852192,733837,'Ophiurida sp. BOLD:AAJ1543','species'),(852193,733837,'Ophiurida sp. BOLD:AAJ1549','species'),(852194,733837,'Ophiurida sp. BOLD:AAJ2274','species'),(852195,733837,'Ophiurida sp. BOLD:AAJ2300','species'),(852196,733837,'Ophiurida sp. BOLD:AAJ2301','species'),(852197,733837,'Ophiurida sp. BOLD:AAJ4823','species'),(852198,733837,'Ophiurida sp. BOLD:AAK1021','species'),(852199,733837,'Ophiurida sp. BOLD:AAK1212','species'),(852200,733837,'Ophiurida sp. BOLD:AAK1245','species'),(852201,733837,'Ophiurida sp. BOLD:AAK1271','species'),(852202,733837,'Ophiurida sp. BOLD:AAK1273','species'),(852203,733837,'Ophiurida sp. BOLD:AAK1275','species'),(852204,733837,'Ophiurida sp. BOLD:AAK1283','species'),(852205,733837,'Ophiurida sp. BOLD:AAK3410','species'),(852206,733837,'Ophiurida sp. BOLD:AAK3413','species'),(852207,733837,'Ophiurida sp. BOLD:AAK3421','species'),(852208,733837,'Ophiurida sp. BOLD:AAK3423','species'),(852209,733837,'Ophiurida sp. BOLD:AAK3434','species'),(852210,733837,'Ophiurida sp. BOLD:AAK3436','species'),(852211,733837,'Ophiurida sp. BOLD:AAK3438','species'),(852212,733837,'Ophiurida sp. BOLD:AAK3441','species'),(852213,733837,'Ophiurida sp. BOLD:AAK3454','species'),(852214,733837,'Ophiurida sp. BOLD:AAK3456','species'),(852215,733837,'Ophiurida sp. BOLD:AAK3464','species'),(852216,733837,'Ophiurida sp. BOLD:AAK3507','species'),(852217,733837,'Ophiurida sp. BOLD:AAK4498','species'),(852218,733837,'Ophiurida sp. BOLD:AAK5538','species'),(852219,733837,'Ophiurida sp. BOLD:AAK5543','species'),(852220,733837,'Ophiurida sp. BOLD:AAK5544','species'),(852221,733837,'Ophiurida sp. BOLD:AAK5548','species'),(852222,733837,'Ophiurida sp. BOLD:AAK5553','species'),(852223,733837,'Ophiurida sp. BOLD:AAK5591','species'),(852224,733837,'Ophiurida sp. BOLD:AAK5598','species'),(852225,733837,'Ophiurida sp. BOLD:AAK5599','species'),(852226,733837,'Ophiurida sp. BOLD:AAK5602','species'),(852227,733837,'Ophiurida sp. BOLD:AAK5612','species'),(852228,733837,'Ophiurida sp. BOLD:AAK5616','species'),(852229,733837,'Ophiurida sp. BOLD:AAK5622','species'),(852230,733837,'Ophiurida sp. BOLD:AAK5625','species'),(852231,733837,'Ophiurida sp. BOLD:AAK5629','species'),(852232,733837,'Ophiurida sp. BOLD:AAK5633','species'),(852233,733837,'Ophiurida sp. BOLD:AAK5634','species'),(852234,733837,'Ophiurida sp. BOLD:AAK5640','species'),(852235,733837,'Ophiurida sp. BOLD:AAK5646','species'),(852236,733837,'Ophiurida sp. BOLD:AAK5652','species'),(852237,57969,'Opiliones sp. BOLD:AAH7063','species'),(852238,57969,'Opiliones sp. BOLD:AAH7064','species'),(852239,734219,'Opisthobranchia sp. BOLD:AAB3154','species'),(852240,734219,'Opisthobranchia sp. BOLD:AAB5477','species'),(852241,734219,'Opisthobranchia sp. BOLD:AAB5478','species'),(852242,734219,'Opisthobranchia sp. BOLD:AAC7990','species'),(852243,734219,'Opisthobranchia sp. BOLD:AAC7991','species'),(852244,734219,'Opisthobranchia sp. BOLD:AAC7992','species'),(852245,734219,'Opisthobranchia sp. BOLD:AAC8719','species'),(852246,734219,'Opisthobranchia sp. BOLD:AAC8720','species'),(852247,734219,'Opisthobranchia sp. BOLD:AAC9568','species'),(852248,734219,'Opisthobranchia sp. BOLD:AAD0830','species'),(852249,734219,'Opisthobranchia sp. BOLD:AAD0831','species'),(852250,734219,'Opisthobranchia sp. BOLD:AAD0832','species'),(852251,734219,'Opisthobranchia sp. BOLD:AAD2874','species'),(852252,734219,'Opisthobranchia sp. BOLD:AAD3580','species'),(852253,734219,'Opisthobranchia sp. BOLD:AAD6201','species'),(852254,734219,'Opisthobranchia sp. BOLD:AAD6387','species'),(852255,734219,'Opisthobranchia sp. BOLD:AAE0634','species'),(852256,734219,'Opisthobranchia sp. BOLD:AAE1827','species'),(852257,734219,'Opisthobranchia sp. BOLD:AAE1901','species'),(852258,734219,'Opisthobranchia sp. BOLD:AAE2190','species'),(852259,734219,'Opisthobranchia sp. BOLD:AAE2191','species'),(852260,734219,'Opisthobranchia sp. BOLD:AAE3214','species'),(852261,734219,'Opisthobranchia sp. BOLD:AAE3215','species'),(852262,734219,'Opisthobranchia sp. BOLD:AAE9648','species'),(852263,734219,'Opisthobranchia sp. BOLD:AAF3031','species'),(852264,734219,'Opisthobranchia sp. BOLD:AAF4268','species'),(852265,734219,'Opisthobranchia sp. BOLD:AAF6586','species'),(852266,734219,'Opisthobranchia sp. BOLD:AAF6587','species'),(852267,734219,'Opisthobranchia sp. BOLD:AAF6599','species'),(852268,734219,'Opisthobranchia sp. BOLD:AAI9443','species'),(852269,734219,'Opisthobranchia sp. BOLD:AAI9917','species'),(852270,734219,'Opisthobranchia sp. BOLD:AAI9918','species'),(852271,734219,'Opisthobranchia sp. BOLD:AAI9919','species'),(852272,734219,'Opisthobranchia sp. BOLD:AAJ5324','species'),(852273,734219,'Opisthobranchia sp. BOLD:AAJ8150','species'),(852274,734219,'Opisthobranchia sp. BOLD:AAJ9799','species'),(852275,734219,'Opisthobranchia sp. BOLD:AAJ9817','species'),(852276,734219,'Opisthobranchia sp. BOLD:AAK2466','species'),(852277,734219,'Opisthobranchia sp. BOLD:AAK3056','species'),(852278,734219,'Opisthobranchia sp. BOLD:AAK3629','species'),(852279,734219,'Opisthobranchia sp. BOLD:AAK3660','species'),(852280,734219,'Opisthobranchia sp. BOLD:AAK6068','species'),(852281,734219,'Opisthobranchia sp. BOLD:AAL1485','species'),(852282,734218,'Orbiniida sp. BOLD:AAA9299','species'),(852283,734218,'Orbiniida sp. BOLD:AAA9300','species'),(852284,734218,'Orbiniida sp. BOLD:AAC3630','species'),(852285,734218,'Orbiniida sp. BOLD:AAE9364','species'),(852286,734218,'Orbiniida sp. BOLD:AAE9365','species'),(852287,734218,'Orbiniida sp. BOLD:AAF7599','species'),(852288,727668,'Orectolobiformes sp. BOLD:AAB5102','species'),(852289,727668,'Orectolobiformes sp. BOLD:AAB9740','species'),(852290,727668,'Orectolobiformes sp. BOLD:AAC5727','species'),(852304,725731,'Sarcoptiformes sp. BOLD:AAH2452','species'),(852306,211548,'Orthoptera sp. BOLD:AAA4555','species'),(852307,211548,'Orthoptera sp. BOLD:AAA6822','species'),(852308,211548,'Orthoptera sp. BOLD:AAA8764','species'),(852309,211548,'Orthoptera sp. BOLD:AAB3450','species'),(852310,211548,'Orthoptera sp. BOLD:AAB5835','species'),(852311,211548,'Orthoptera sp. BOLD:AAB5836','species'),(852312,211548,'Orthoptera sp. BOLD:AAB5837','species'),(852313,211548,'Orthoptera sp. BOLD:AAC1702','species'),(852314,211548,'Orthoptera sp. BOLD:AAC3397','species'),(852315,211548,'Orthoptera sp. BOLD:AAC3398','species'),(852316,211548,'Orthoptera sp. BOLD:AAC3399','species'),(852317,211548,'Orthoptera sp. BOLD:AAC3438','species'),(852318,211548,'Orthoptera sp. BOLD:AAC3440','species'),(852319,211548,'Orthoptera sp. BOLD:AAC3441','species'),(852320,211548,'Orthoptera sp. BOLD:AAC5779','species'),(852321,211548,'Orthoptera sp. BOLD:AAC6307','species'),(852322,211548,'Orthoptera sp. BOLD:AAC6368','species'),(852323,211548,'Orthoptera sp. BOLD:AAC7721','species'),(852324,211548,'Orthoptera sp. BOLD:AAC9181','species'),(852325,211548,'Orthoptera sp. BOLD:AAD3251','species'),(852326,211548,'Orthoptera sp. BOLD:AAD6537','species'),(852327,211548,'Orthoptera sp. BOLD:AAD8866','species'),(852328,211548,'Orthoptera sp. BOLD:AAD9526','species'),(852329,211548,'Orthoptera sp. BOLD:AAD9833','species'),(852330,211548,'Orthoptera sp. BOLD:AAE0278','species'),(852331,211548,'Orthoptera sp. BOLD:AAE0583','species'),(852332,211548,'Orthoptera sp. BOLD:AAE0609','species'),(852333,211548,'Orthoptera sp. BOLD:AAE1061','species'),(852334,211548,'Orthoptera sp. BOLD:AAE1108','species'),(852335,211548,'Orthoptera sp. BOLD:AAE1828','species'),(852336,211548,'Orthoptera sp. BOLD:AAE1923','species'),(852337,211548,'Orthoptera sp. BOLD:AAE1924','species'),(852338,211548,'Orthoptera sp. BOLD:AAE2116','species'),(852339,211548,'Orthoptera sp. BOLD:AAE3372','species'),(852340,211548,'Orthoptera sp. BOLD:AAE4368','species'),(852341,211548,'Orthoptera sp. BOLD:AAE6512','species'),(852342,211548,'Orthoptera sp. BOLD:AAE6514','species'),(852343,211548,'Orthoptera sp. BOLD:AAE7198','species'),(852344,211548,'Orthoptera sp. BOLD:AAE7239','species'),(852345,211548,'Orthoptera sp. BOLD:AAE7613','species'),(852346,211548,'Orthoptera sp. BOLD:AAE9420','species'),(852347,211548,'Orthoptera sp. BOLD:AAF1423','species'),(852348,211548,'Orthoptera sp. BOLD:AAF1449','species'),(852349,211548,'Orthoptera sp. BOLD:AAF1605','species'),(852350,211548,'Orthoptera sp. BOLD:AAF1609','species'),(852351,211548,'Orthoptera sp. BOLD:AAF2778','species'),(852352,211548,'Orthoptera sp. BOLD:AAF3671','species'),(852353,211548,'Orthoptera sp. BOLD:AAF4350','species'),(852354,211548,'Orthoptera sp. BOLD:AAF4595','species'),(852355,211548,'Orthoptera sp. BOLD:AAF5197','species'),(852356,211548,'Orthoptera sp. BOLD:AAF6697','species'),(852357,211548,'Orthoptera sp. BOLD:AAF7177','species'),(852358,211548,'Orthoptera sp. BOLD:AAF7359','species'),(852359,211548,'Orthoptera sp. BOLD:AAF8737','species'),(852360,211548,'Orthoptera sp. BOLD:AAG0270','species'),(852361,211548,'Orthoptera sp. BOLD:AAG0666','species'),(852362,211548,'Orthoptera sp. BOLD:AAG0667','species'),(852363,211548,'Orthoptera sp. BOLD:AAG0670','species'),(852364,211548,'Orthoptera sp. BOLD:AAG0671','species'),(852365,211548,'Orthoptera sp. BOLD:AAG0672','species'),(852366,211548,'Orthoptera sp. BOLD:AAG0673','species'),(852367,211548,'Orthoptera sp. BOLD:AAG0675','species'),(852368,211548,'Orthoptera sp. BOLD:AAG0676','species'),(852369,211548,'Orthoptera sp. BOLD:AAG0677','species'),(852370,211548,'Orthoptera sp. BOLD:AAG2709','species'),(852371,211548,'Orthoptera sp. BOLD:AAG2713','species'),(852372,211548,'Orthoptera sp. BOLD:AAG2716','species'),(852373,211548,'Orthoptera sp. BOLD:AAG2717','species'),(852374,211548,'Orthoptera sp. BOLD:AAG2719','species'),(852375,211548,'Orthoptera sp. BOLD:AAG5335','species'),(852376,211548,'Orthoptera sp. BOLD:AAG5338','species'),(852377,211548,'Orthoptera sp. BOLD:AAG5339','species'),(852378,211548,'Orthoptera sp. BOLD:AAG5340','species'),(852379,211548,'Orthoptera sp. BOLD:AAG5342','species'),(852380,211548,'Orthoptera sp. BOLD:AAG5343','species'),(852381,211548,'Orthoptera sp. BOLD:AAG5344','species'),(852382,211548,'Orthoptera sp. BOLD:AAG5345','species'),(852383,211548,'Orthoptera sp. BOLD:AAG5346','species'),(852384,211548,'Orthoptera sp. BOLD:AAG5347','species'),(852385,211548,'Orthoptera sp. BOLD:AAG5348','species'),(852386,211548,'Orthoptera sp. BOLD:AAG6546','species'),(852387,211548,'Orthoptera sp. BOLD:AAG6547','species'),(852388,211548,'Orthoptera sp. BOLD:AAG7407','species'),(852389,211548,'Orthoptera sp. BOLD:AAH2469','species'),(852390,211548,'Orthoptera sp. BOLD:AAH2471','species'),(852391,211548,'Orthoptera sp. BOLD:AAH2472','species'),(852392,211548,'Orthoptera sp. BOLD:AAH2473','species'),(852393,211548,'Orthoptera sp. BOLD:AAH2474','species'),(852394,211548,'Orthoptera sp. BOLD:AAH2475','species'),(852395,211548,'Orthoptera sp. BOLD:AAH2476','species'),(852396,211548,'Orthoptera sp. BOLD:AAH2491','species'),(852397,211548,'Orthoptera sp. BOLD:AAH2492','species'),(852398,211548,'Orthoptera sp. BOLD:AAH2493','species'),(852399,211548,'Orthoptera sp. BOLD:AAH2494','species'),(852400,211548,'Orthoptera sp. BOLD:AAH2495','species'),(852401,211548,'Orthoptera sp. BOLD:AAH2496','species'),(852402,211548,'Orthoptera sp. BOLD:AAH2497','species'),(852403,211548,'Orthoptera sp. BOLD:AAH2498','species'),(852404,211548,'Orthoptera sp. BOLD:AAH2499','species'),(852405,211548,'Orthoptera sp. BOLD:AAH2500','species'),(852406,211548,'Orthoptera sp. BOLD:AAH2501','species'),(852407,211548,'Orthoptera sp. BOLD:AAH2891','species'),(852408,211548,'Orthoptera sp. BOLD:AAH2892','species'),(852409,211548,'Orthoptera sp. BOLD:AAH2919','species'),(852410,211548,'Orthoptera sp. BOLD:AAH3235','species'),(852411,211548,'Orthoptera sp. BOLD:AAI0053','species'),(852412,211548,'Orthoptera sp. BOLD:AAI0248','species'),(852413,211548,'Orthoptera sp. BOLD:AAI3344','species'),(852414,211548,'Orthoptera sp. BOLD:AAI5461','species'),(852415,211548,'Orthoptera sp. BOLD:AAI6637','species'),(852416,211548,'Orthoptera sp. BOLD:AAJ0605','species'),(852417,211548,'Orthoptera sp. BOLD:AAJ1692','species'),(852418,211548,'Orthoptera sp. BOLD:AAJ2095','species'),(852419,211548,'Orthoptera sp. BOLD:AAJ5027','species'),(852420,211548,'Orthoptera sp. BOLD:AAJ5523','species'),(852421,211548,'Orthoptera sp. BOLD:AAJ7532','species'),(852422,211548,'Orthoptera sp. BOLD:AAJ7534','species'),(852423,211548,'Orthoptera sp. BOLD:AAK1435','species'),(852424,211548,'Orthoptera sp. BOLD:AAK2330','species'),(852425,211548,'Orthoptera sp. BOLD:AAK7047','species'),(852426,211548,'Orthoptera sp. BOLD:AAK7060','species'),(852427,724825,'Osmeriformes sp. BOLD:AAA9225','species'),(852428,724825,'Osmeriformes sp. BOLD:AAC1246','species'),(852429,724825,'Osmeriformes sp. BOLD:AAD7908','species'),(852430,724825,'Osmeriformes sp. BOLD:AAE1761','species'),(852431,724825,'Osmeriformes sp. BOLD:AAK0494','species'),(852432,723963,'Osteoglossiformes sp. BOLD:AAB7402','species'),(852433,723963,'Osteoglossiformes sp. BOLD:AAC1032','species'),(852434,723963,'Osteoglossiformes sp. BOLD:AAE7054','species'),(852435,723963,'Osteoglossiformes sp. BOLD:AAE9017','species'),(852436,723963,'Osteoglossiformes sp. BOLD:AAF4831','species'),(852437,723963,'Osteoglossiformes sp. BOLD:AAL0127','species'),(852438,735299,'Ostreoida sp. BOLD:AAB3833','species'),(852439,735299,'Ostreoida sp. BOLD:AAD8279','species'),(852440,735299,'Ostreoida sp. BOLD:AAJ7943','species'),(852441,735299,'Ostreoida sp. BOLD:AAJ9824','species'),(852442,725114,'Oweniida sp. BOLD:AAA1512','species'),(852443,725114,'Oweniida sp. BOLD:AAB5461','species'),(852444,771683,'Pantopoda sp. BOLD:AAA2062','species'),(852445,771683,'Pantopoda sp. BOLD:AAA2063','species'),(852446,771683,'Pantopoda sp. BOLD:AAA2064','species'),(852447,771683,'Pantopoda sp. BOLD:AAA5141','species'),(852448,771683,'Pantopoda sp. BOLD:AAA5142','species'),(852449,771683,'Pantopoda sp. BOLD:AAA5145','species'),(852450,771683,'Pantopoda sp. BOLD:AAA5147','species'),(852451,771683,'Pantopoda sp. BOLD:AAA5149','species'),(852452,771683,'Pantopoda sp. BOLD:AAA5150','species'),(852453,771683,'Pantopoda sp. BOLD:AAA5151','species'),(852454,771683,'Pantopoda sp. BOLD:AAA5152','species'),(852455,771683,'Pantopoda sp. BOLD:AAA5153','species'),(852456,771683,'Pantopoda sp. BOLD:AAA5154','species'),(852457,771683,'Pantopoda sp. BOLD:AAB3676','species'),(852458,771683,'Pantopoda sp. BOLD:AAB3677','species'),(852459,771683,'Pantopoda sp. BOLD:AAB3678','species'),(852460,771683,'Pantopoda sp. BOLD:AAB3679','species'),(852461,771683,'Pantopoda sp. BOLD:AAB3680','species'),(852462,771683,'Pantopoda sp. BOLD:AAB3681','species'),(852463,771683,'Pantopoda sp. BOLD:AAB3682','species'),(852464,771683,'Pantopoda sp. BOLD:AAB6506','species'),(852465,771683,'Pantopoda sp. BOLD:AAB6507','species'),(852466,771683,'Pantopoda sp. BOLD:AAB6508','species'),(852467,771683,'Pantopoda sp. BOLD:AAB6509','species'),(852468,771683,'Pantopoda sp. BOLD:AAB6510','species'),(852469,771683,'Pantopoda sp. BOLD:AAB6511','species'),(852470,771683,'Pantopoda sp. BOLD:AAB6512','species'),(852471,771683,'Pantopoda sp. BOLD:AAB8336','species'),(852472,771683,'Pantopoda sp. BOLD:AAB8337','species'),(852473,771683,'Pantopoda sp. BOLD:AAB8339','species'),(852474,771683,'Pantopoda sp. BOLD:AAB8340','species'),(852475,771683,'Pantopoda sp. BOLD:AAC0818','species'),(852476,771683,'Pantopoda sp. BOLD:AAC0819','species'),(852477,771683,'Pantopoda sp. BOLD:AAC0820','species'),(852478,771683,'Pantopoda sp. BOLD:AAC0821','species'),(852479,771683,'Pantopoda sp. BOLD:AAC0822','species'),(852480,771683,'Pantopoda sp. BOLD:AAC2695','species'),(852481,771683,'Pantopoda sp. BOLD:AAC2696','species'),(852482,771683,'Pantopoda sp. BOLD:AAC3853','species'),(852483,771683,'Pantopoda sp. BOLD:AAC3854','species'),(852484,771683,'Pantopoda sp. BOLD:AAC3855','species'),(852485,771683,'Pantopoda sp. BOLD:AAC4897','species'),(852486,771683,'Pantopoda sp. BOLD:AAC5601','species'),(852487,771683,'Pantopoda sp. BOLD:AAC7181','species'),(852488,771683,'Pantopoda sp. BOLD:AAC7183','species'),(852489,771683,'Pantopoda sp. BOLD:AAC7184','species'),(852490,771683,'Pantopoda sp. BOLD:AAC7185','species'),(852491,771683,'Pantopoda sp. BOLD:AAD0117','species'),(852492,771683,'Pantopoda sp. BOLD:AAD0118','species'),(852493,771683,'Pantopoda sp. BOLD:AAD5544','species'),(852494,771683,'Pantopoda sp. BOLD:AAD5545','species'),(852495,771683,'Pantopoda sp. BOLD:AAD9354','species'),(852496,771683,'Pantopoda sp. BOLD:AAD9355','species'),(852497,771683,'Pantopoda sp. BOLD:AAD9356','species'),(852498,771683,'Pantopoda sp. BOLD:AAD9357','species'),(852499,771683,'Pantopoda sp. BOLD:AAD9977','species'),(852500,771683,'Pantopoda sp. BOLD:AAD9978','species'),(852501,771683,'Pantopoda sp. BOLD:AAD9979','species'),(852502,771683,'Pantopoda sp. BOLD:AAE0779','species'),(852503,771683,'Pantopoda sp. BOLD:AAE0780','species'),(852504,771683,'Pantopoda sp. BOLD:AAE0878','species'),(852505,771683,'Pantopoda sp. BOLD:AAE1688','species'),(852506,771683,'Pantopoda sp. BOLD:AAE1689','species'),(852507,771683,'Pantopoda sp. BOLD:AAE3147','species'),(852508,771683,'Pantopoda sp. BOLD:AAE6008','species'),(852509,771683,'Pantopoda sp. BOLD:AAE6009','species'),(852510,771683,'Pantopoda sp. BOLD:AAE6936','species'),(852511,771683,'Pantopoda sp. BOLD:AAF1054','species'),(852512,771683,'Pantopoda sp. BOLD:AAF1059','species'),(852513,771683,'Pantopoda sp. BOLD:AAF1377','species'),(852514,771683,'Pantopoda sp. BOLD:AAF3709','species'),(852515,771683,'Pantopoda sp. BOLD:AAF8652','species'),(852516,771683,'Pantopoda sp. BOLD:AAG1180','species'),(852517,771683,'Pantopoda sp. BOLD:AAG4698','species'),(852518,771683,'Pantopoda sp. BOLD:AAG4702','species'),(852519,771683,'Pantopoda sp. BOLD:AAG9051','species'),(852520,771683,'Pantopoda sp. BOLD:AAG9753','species'),(852521,771683,'Pantopoda sp. BOLD:AAH2505','species'),(852522,771683,'Pantopoda sp. BOLD:AAH2508','species'),(852523,771683,'Pantopoda sp. BOLD:AAH2509','species'),(852524,771683,'Pantopoda sp. BOLD:AAH2511','species'),(852525,771683,'Pantopoda sp. BOLD:AAH2512','species'),(852526,771683,'Pantopoda sp. BOLD:AAH2513','species'),(852527,771683,'Pantopoda sp. BOLD:AAH2514','species'),(852528,771683,'Pantopoda sp. BOLD:AAH2515','species'),(852529,771683,'Pantopoda sp. BOLD:AAH2516','species'),(852530,771683,'Pantopoda sp. BOLD:AAH2517','species'),(852531,771683,'Pantopoda sp. BOLD:AAH2518','species'),(852532,771683,'Pantopoda sp. BOLD:AAH2519','species'),(852533,771683,'Pantopoda sp. BOLD:AAH2520','species'),(852534,771683,'Pantopoda sp. BOLD:AAH2521','species'),(852535,771683,'Pantopoda sp. BOLD:AAH2522','species'),(852536,771683,'Pantopoda sp. BOLD:AAH2523','species'),(852537,771683,'Pantopoda sp. BOLD:AAH2524','species'),(852538,771683,'Pantopoda sp. BOLD:AAH2525','species'),(852539,771683,'Pantopoda sp. BOLD:AAH2526','species'),(852540,771683,'Pantopoda sp. BOLD:AAH2527','species'),(852541,771683,'Pantopoda sp. BOLD:AAH2528','species'),(852542,771683,'Pantopoda sp. BOLD:AAH2529','species'),(852543,771683,'Pantopoda sp. BOLD:AAH2530','species'),(852544,771683,'Pantopoda sp. BOLD:AAH2531','species'),(852545,771683,'Pantopoda sp. BOLD:AAH2532','species'),(852546,771683,'Pantopoda sp. BOLD:AAH2533','species'),(852547,771683,'Pantopoda sp. BOLD:AAH2534','species'),(852548,771683,'Pantopoda sp. BOLD:AAH2535','species'),(852549,771683,'Pantopoda sp. BOLD:AAH2536','species'),(852550,771683,'Pantopoda sp. BOLD:AAH2537','species'),(852551,771683,'Pantopoda sp. BOLD:AAH2538','species'),(852552,771683,'Pantopoda sp. BOLD:AAH2539','species'),(852553,771683,'Pantopoda sp. BOLD:AAH2540','species'),(852554,771683,'Pantopoda sp. BOLD:AAH2541','species'),(852555,771683,'Pantopoda sp. BOLD:AAH2542','species'),(852556,771683,'Pantopoda sp. BOLD:AAH2543','species'),(852557,771683,'Pantopoda sp. BOLD:AAH2544','species'),(852558,771683,'Pantopoda sp. BOLD:AAH2545','species'),(852559,771683,'Pantopoda sp. BOLD:AAH8009','species'),(852560,771683,'Pantopoda sp. BOLD:AAH9915','species'),(852561,771683,'Pantopoda sp. BOLD:AAI3387','species'),(852562,771683,'Pantopoda sp. BOLD:AAI3388','species'),(852563,771683,'Pantopoda sp. BOLD:AAI6320','species'),(852564,771683,'Pantopoda sp. BOLD:AAI8154','species'),(852565,771683,'Pantopoda sp. BOLD:AAI9150','species'),(852566,771683,'Pantopoda sp. BOLD:AAI9164','species'),(852567,771683,'Pantopoda sp. BOLD:AAJ5122','species'),(852568,771683,'Pantopoda sp. BOLD:AAJ7504','species'),(852569,771683,'Pantopoda sp. BOLD:AAJ9263','species'),(852570,771683,'Pantopoda sp. BOLD:AAK0239','species'),(852571,771683,'Pantopoda sp. BOLD:AAK2426','species'),(852572,771683,'Pantopoda sp. BOLD:AAK2442','species'),(852573,771683,'Pantopoda sp. BOLD:AAK4220','species'),(852574,771683,'Pantopoda sp. BOLD:AAK4679','species'),(852575,771683,'Pantopoda sp. BOLD:AAK5121','species'),(852576,771683,'Pantopoda sp. BOLD:AAL0591','species'),(852577,771683,'Pantopoda sp. BOLD:AAL1982','species'),(852578,771683,'Pantopoda sp. BOLD:AAL3362','species'),(852579,725656,'Mesostigmata sp. BOLD:AAH2546','species'),(852580,725656,'Mesostigmata sp. BOLD:AAH6684','species'),(852581,829840,'Ixodida sp. BOLD:AAH6685','species'),(852582,1032245,'Arachnida sp. BOLD:AAH6686','species'),(852583,771911,'Passeriformes sp. BOLD:AAA4006','species'),(852584,771911,'Passeriformes sp. BOLD:AAA4164','species'),(852585,771911,'Passeriformes sp. BOLD:AAA4165','species'),(852586,771911,'Passeriformes sp. BOLD:AAA8503','species'),(852587,771911,'Passeriformes sp. BOLD:AAA8767','species'),(852588,771911,'Passeriformes sp. BOLD:AAA9452','species'),(852589,771911,'Passeriformes sp. BOLD:AAA9914','species'),(852590,771911,'Passeriformes sp. BOLD:AAB0328','species'),(852591,771911,'Passeriformes sp. BOLD:AAB0997','species'),(852592,771911,'Passeriformes sp. BOLD:AAB2154','species'),(852593,771911,'Passeriformes sp. BOLD:AAB2914','species'),(852594,771911,'Passeriformes sp. BOLD:AAB3149','species'),(852595,771911,'Passeriformes sp. BOLD:AAB3618','species'),(852596,771911,'Passeriformes sp. BOLD:AAB4962','species'),(852597,771911,'Passeriformes sp. BOLD:AAB5167','species'),(852598,771911,'Passeriformes sp. BOLD:AAB5241','species'),(852599,771911,'Passeriformes sp. BOLD:AAB5335','species'),(852600,771911,'Passeriformes sp. BOLD:AAB5357','species'),(852601,771911,'Passeriformes sp. BOLD:AAB5891','species'),(852602,771911,'Passeriformes sp. BOLD:AAB6005','species'),(852603,771911,'Passeriformes sp. BOLD:AAB6423','species'),(852604,771911,'Passeriformes sp. BOLD:AAB7009','species'),(852605,771911,'Passeriformes sp. BOLD:AAB7010','species'),(852606,771911,'Passeriformes sp. BOLD:AAB7036','species'),(852607,771911,'Passeriformes sp. BOLD:AAB7212','species'),(852608,771911,'Passeriformes sp. BOLD:AAB7518','species'),(852609,771911,'Passeriformes sp. BOLD:AAB7766','species'),(852610,771911,'Passeriformes sp. BOLD:AAB7767','species'),(852611,771911,'Passeriformes sp. BOLD:AAB8076','species'),(852612,771911,'Passeriformes sp. BOLD:AAB8392','species'),(852613,771911,'Passeriformes sp. BOLD:AAB9159','species'),(852614,771911,'Passeriformes sp. BOLD:AAB9673','species'),(852615,771911,'Passeriformes sp. BOLD:AAB9819','species'),(852616,771911,'Passeriformes sp. BOLD:AAB9855','species'),(852617,771911,'Passeriformes sp. BOLD:AAB9859','species'),(852618,771911,'Passeriformes sp. BOLD:AAC0354','species'),(852619,771911,'Passeriformes sp. BOLD:AAC0709','species'),(852620,771911,'Passeriformes sp. BOLD:AAC0944','species'),(852621,771911,'Passeriformes sp. BOLD:AAC1714','species'),(852622,771911,'Passeriformes sp. BOLD:AAC1766','species'),(852623,771911,'Passeriformes sp. BOLD:AAC2758','species'),(852624,771911,'Passeriformes sp. BOLD:AAC3797','species'),(852625,771911,'Passeriformes sp. BOLD:AAC3960','species'),(852626,771911,'Passeriformes sp. BOLD:AAC4136','species'),(852627,771911,'Passeriformes sp. BOLD:AAC4760','species'),(852628,771911,'Passeriformes sp. BOLD:AAC4939','species'),(852629,771911,'Passeriformes sp. BOLD:AAC5806','species'),(852630,771911,'Passeriformes sp. BOLD:AAC6056','species'),(852631,771911,'Passeriformes sp. BOLD:AAC7035','species'),(852632,771911,'Passeriformes sp. BOLD:AAC7319','species'),(852633,771911,'Passeriformes sp. BOLD:AAC7545','species'),(852634,771911,'Passeriformes sp. BOLD:AAC7605','species'),(852635,771911,'Passeriformes sp. BOLD:AAC8067','species'),(852636,771911,'Passeriformes sp. BOLD:AAC8254','species'),(852637,771911,'Passeriformes sp. BOLD:AAC8822','species'),(852638,771911,'Passeriformes sp. BOLD:AAC8978','species'),(852639,771911,'Passeriformes sp. BOLD:AAC8979','species'),(852640,771911,'Passeriformes sp. BOLD:AAC9030','species'),(852641,771911,'Passeriformes sp. BOLD:AAC9150','species'),(852642,771911,'Passeriformes sp. BOLD:AAD0057','species'),(852643,771911,'Passeriformes sp. BOLD:AAD2190','species'),(852644,771911,'Passeriformes sp. BOLD:AAD2458','species'),(852645,771911,'Passeriformes sp. BOLD:AAD2463','species'),(852646,771911,'Passeriformes sp. BOLD:AAD3755','species'),(852647,771911,'Passeriformes sp. BOLD:AAD3933','species'),(852648,771911,'Passeriformes sp. BOLD:AAD5529','species'),(852649,771911,'Passeriformes sp. BOLD:AAD5564','species'),(852650,771911,'Passeriformes sp. BOLD:AAD7410','species'),(852651,771911,'Passeriformes sp. BOLD:AAD7947','species'),(852652,771911,'Passeriformes sp. BOLD:AAD8373','species'),(852653,771911,'Passeriformes sp. BOLD:AAE0006','species'),(852654,771911,'Passeriformes sp. BOLD:AAE0307','species'),(852655,771911,'Passeriformes sp. BOLD:AAE0471','species'),(852656,771911,'Passeriformes sp. BOLD:AAE0645','species'),(852657,771911,'Passeriformes sp. BOLD:AAE1087','species'),(852658,771911,'Passeriformes sp. BOLD:AAE1444','species'),(852659,771911,'Passeriformes sp. BOLD:AAE2905','species'),(852660,771911,'Passeriformes sp. BOLD:AAE3085','species'),(852661,771911,'Passeriformes sp. BOLD:AAE4275','species'),(852662,771911,'Passeriformes sp. BOLD:AAE4576','species'),(852663,771911,'Passeriformes sp. BOLD:AAE4894','species'),(852664,771911,'Passeriformes sp. BOLD:AAE5947','species'),(852665,771911,'Passeriformes sp. BOLD:AAE6150','species'),(852666,771911,'Passeriformes sp. BOLD:AAE7043','species'),(852667,771911,'Passeriformes sp. BOLD:AAE8492','species'),(852668,771911,'Passeriformes sp. BOLD:AAE8834','species'),(852669,771911,'Passeriformes sp. BOLD:AAE9055','species'),(852670,771911,'Passeriformes sp. BOLD:AAE9500','species'),(852671,771911,'Passeriformes sp. BOLD:AAE9778','species'),(852672,771911,'Passeriformes sp. BOLD:AAF0313','species'),(852673,771911,'Passeriformes sp. BOLD:AAF1415','species'),(852674,771911,'Passeriformes sp. BOLD:AAF1573','species'),(852675,771911,'Passeriformes sp. BOLD:AAF2720','species'),(852676,771911,'Passeriformes sp. BOLD:AAF2894','species'),(852677,771911,'Passeriformes sp. BOLD:AAF6898','species'),(852678,771911,'Passeriformes sp. BOLD:AAF8418','species'),(852679,771911,'Passeriformes sp. BOLD:AAH7867','species'),(852680,771911,'Passeriformes sp. BOLD:AAH9030','species'),(852681,771911,'Passeriformes sp. BOLD:AAI7180','species'),(852682,771911,'Passeriformes sp. BOLD:AAI7428','species'),(852683,771911,'Passeriformes sp. BOLD:AAI7987','species'),(852684,771911,'Passeriformes sp. BOLD:AAJ3667','species'),(852685,771911,'Passeriformes sp. BOLD:AAJ9661','species'),(852686,771911,'Passeriformes sp. BOLD:AAK3115','species'),(852687,771911,'Passeriformes sp. BOLD:AAK3584','species'),(852688,771911,'Passeriformes sp. BOLD:AAK6726','species'),(852689,771911,'Passeriformes sp. BOLD:AAK6841','species'),(852690,734220,'Paxillosida sp. BOLD:AAB8031','species'),(852691,734220,'Paxillosida sp. BOLD:AAC2685','species'),(852692,734220,'Paxillosida sp. BOLD:AAE8081','species'),(852693,734220,'Paxillosida sp. BOLD:AAG3745','species'),(852694,734220,'Paxillosida sp. BOLD:AAL1960','species'),(852695,734161,'Pedinoida sp. BOLD:AAC7330','species'),(852696,734161,'Pedinoida sp. BOLD:AAC7331','species'),(852697,734161,'Pedinoida sp. BOLD:AAC9902','species'),(852698,734161,'Pedinoida sp. BOLD:AAC9923','species'),(852699,772020,'Pelecaniformes sp. BOLD:AAD3667','species'),(852700,721884,'Perciformes sp. BOLD:AAA3091','species'),(852701,721884,'Perciformes sp. BOLD:AAA3761','species'),(852702,721884,'Perciformes sp. BOLD:AAA3762','species'),(852703,721884,'Perciformes sp. BOLD:AAA4223','species'),(852704,721884,'Perciformes sp. BOLD:AAA4224','species'),(852705,721884,'Perciformes sp. BOLD:AAA4760','species'),(852706,721884,'Perciformes sp. BOLD:AAA5055','species'),(852707,721884,'Perciformes sp. BOLD:AAA5056','species'),(852708,721884,'Perciformes sp. BOLD:AAA5277','species'),(852709,721884,'Perciformes sp. BOLD:AAA5333','species'),(852710,721884,'Perciformes sp. BOLD:AAA5334','species'),(852711,721884,'Perciformes sp. BOLD:AAA5338','species'),(852712,721884,'Perciformes sp. BOLD:AAA5421','species'),(852713,721884,'Perciformes sp. BOLD:AAA5843','species'),(852714,721884,'Perciformes sp. BOLD:AAA5877','species'),(852715,721884,'Perciformes sp. BOLD:AAA5879','species'),(852716,721884,'Perciformes sp. BOLD:AAA5882','species'),(852717,721884,'Perciformes sp. BOLD:AAA5943','species'),(852718,721884,'Perciformes sp. BOLD:AAA5957','species'),(852719,721884,'Perciformes sp. BOLD:AAA6007','species'),(852720,721884,'Perciformes sp. BOLD:AAA6100','species'),(852721,721884,'Perciformes sp. BOLD:AAA6101','species'),(852722,721884,'Perciformes sp. BOLD:AAA6300','species'),(852723,721884,'Perciformes sp. BOLD:AAA6306','species'),(852724,721884,'Perciformes sp. BOLD:AAA6537','species'),(852725,721884,'Perciformes sp. BOLD:AAA6538','species'),(852726,721884,'Perciformes sp. BOLD:AAA6812','species'),(852727,721884,'Perciformes sp. BOLD:AAA6813','species'),(852728,721884,'Perciformes sp. BOLD:AAA6814','species'),(852729,721884,'Perciformes sp. BOLD:AAA6815','species'),(852730,721884,'Perciformes sp. BOLD:AAA6921','species'),(852731,721884,'Perciformes sp. BOLD:AAA7015','species'),(852732,721884,'Perciformes sp. BOLD:AAA7196','species'),(852733,721884,'Perciformes sp. BOLD:AAA7198','species'),(852734,721884,'Perciformes sp. BOLD:AAA7275','species'),(852735,721884,'Perciformes sp. BOLD:AAA7276','species'),(852736,721884,'Perciformes sp. BOLD:AAA7352','species'),(852737,721884,'Perciformes sp. BOLD:AAA7405','species'),(852738,721884,'Perciformes sp. BOLD:AAA7594','species'),(852739,721884,'Perciformes sp. BOLD:AAA7595','species'),(852740,721884,'Perciformes sp. BOLD:AAA7598','species'),(852741,721884,'Perciformes sp. BOLD:AAA7826','species'),(852742,721884,'Perciformes sp. BOLD:AAA7833','species'),(852743,721884,'Perciformes sp. BOLD:AAA7838','species'),(852744,721884,'Perciformes sp. BOLD:AAA7855','species'),(852745,721884,'Perciformes sp. BOLD:AAA7856','species'),(852746,721884,'Perciformes sp. BOLD:AAA7950','species'),(852747,721884,'Perciformes sp. BOLD:AAA8168','species'),(852748,721884,'Perciformes sp. BOLD:AAA8169','species'),(852749,721884,'Perciformes sp. BOLD:AAA8513','species'),(852750,721884,'Perciformes sp. BOLD:AAA8514','species'),(852751,721884,'Perciformes sp. BOLD:AAA8614','species'),(852752,721884,'Perciformes sp. BOLD:AAA8649','species'),(852753,721884,'Perciformes sp. BOLD:AAA8751','species'),(852754,721884,'Perciformes sp. BOLD:AAA8761','species'),(852755,721884,'Perciformes sp. BOLD:AAA9142','species'),(852756,721884,'Perciformes sp. BOLD:AAA9277','species'),(852757,721884,'Perciformes sp. BOLD:AAA9301','species'),(852758,721884,'Perciformes sp. BOLD:AAA9314','species'),(852759,721884,'Perciformes sp. BOLD:AAA9315','species'),(852760,721884,'Perciformes sp. BOLD:AAA9352','species'),(852761,721884,'Perciformes sp. BOLD:AAA9362','species'),(852762,721884,'Perciformes sp. BOLD:AAA9561','species'),(852763,721884,'Perciformes sp. BOLD:AAA9576','species'),(852764,721884,'Perciformes sp. BOLD:AAA9666','species'),(852765,721884,'Perciformes sp. BOLD:AAA9694','species'),(852766,721884,'Perciformes sp. BOLD:AAA9695','species'),(852767,721884,'Perciformes sp. BOLD:AAA9697','species'),(852768,721884,'Perciformes sp. BOLD:AAA9698','species'),(852769,721884,'Perciformes sp. BOLD:AAA9700','species'),(852770,721884,'Perciformes sp. BOLD:AAA9821','species'),(852771,721884,'Perciformes sp. BOLD:AAA9822','species'),(852772,721884,'Perciformes sp. BOLD:AAA9823','species'),(852773,721884,'Perciformes sp. BOLD:AAA9847','species'),(852774,721884,'Perciformes sp. BOLD:AAB0061','species'),(852775,721884,'Perciformes sp. BOLD:AAB0165','species'),(852776,721884,'Perciformes sp. BOLD:AAB0166','species'),(852777,721884,'Perciformes sp. BOLD:AAB0170','species'),(852778,721884,'Perciformes sp. BOLD:AAB0171','species'),(852779,721884,'Perciformes sp. BOLD:AAB0202','species'),(852780,721884,'Perciformes sp. BOLD:AAB0262','species'),(852781,721884,'Perciformes sp. BOLD:AAB0334','species'),(852782,721884,'Perciformes sp. BOLD:AAB0439','species'),(852783,721884,'Perciformes sp. BOLD:AAB0507','species'),(852784,721884,'Perciformes sp. BOLD:AAB0508','species'),(852785,721884,'Perciformes sp. BOLD:AAB0509','species'),(852786,721884,'Perciformes sp. BOLD:AAB0510','species'),(852787,721884,'Perciformes sp. BOLD:AAB0574','species'),(852788,721884,'Perciformes sp. BOLD:AAB0579','species'),(852789,721884,'Perciformes sp. BOLD:AAB0580','species'),(852790,721884,'Perciformes sp. BOLD:AAB0584','species'),(852791,721884,'Perciformes sp. BOLD:AAB0585','species'),(852792,721884,'Perciformes sp. BOLD:AAB0586','species'),(852793,721884,'Perciformes sp. BOLD:AAB0587','species'),(852794,721884,'Perciformes sp. BOLD:AAB0653','species'),(852795,721884,'Perciformes sp. BOLD:AAB0673','species'),(852796,721884,'Perciformes sp. BOLD:AAB0729','species'),(852797,721884,'Perciformes sp. BOLD:AAB0870','species'),(852798,721884,'Perciformes sp. BOLD:AAB0871','species'),(852799,721884,'Perciformes sp. BOLD:AAB0928','species'),(852800,721884,'Perciformes sp. BOLD:AAB0991','species'),(852801,721884,'Perciformes sp. BOLD:AAB1092','species'),(852802,721884,'Perciformes sp. BOLD:AAB1220','species'),(852803,721884,'Perciformes sp. BOLD:AAB1332','species'),(852804,721884,'Perciformes sp. BOLD:AAB1334','species'),(852805,721884,'Perciformes sp. BOLD:AAB1346','species'),(852806,721884,'Perciformes sp. BOLD:AAB1540','species'),(852807,721884,'Perciformes sp. BOLD:AAB1642','species'),(852808,721884,'Perciformes sp. BOLD:AAB1644','species'),(852809,721884,'Perciformes sp. BOLD:AAB1796','species'),(852810,721884,'Perciformes sp. BOLD:AAB1874','species'),(852811,721884,'Perciformes sp. BOLD:AAB1875','species'),(852812,721884,'Perciformes sp. BOLD:AAB2044','species'),(852813,721884,'Perciformes sp. BOLD:AAB2263','species'),(852814,721884,'Perciformes sp. BOLD:AAB2271','species'),(852815,721884,'Perciformes sp. BOLD:AAB2293','species'),(852816,721884,'Perciformes sp. BOLD:AAB2308','species'),(852817,721884,'Perciformes sp. BOLD:AAB2309','species'),(852818,721884,'Perciformes sp. BOLD:AAB2327','species'),(852819,721884,'Perciformes sp. BOLD:AAB2341','species'),(852820,721884,'Perciformes sp. BOLD:AAB2342','species'),(852821,721884,'Perciformes sp. BOLD:AAB2440','species'),(852822,721884,'Perciformes sp. BOLD:AAB2484','species'),(852823,721884,'Perciformes sp. BOLD:AAB2488','species'),(852824,721884,'Perciformes sp. BOLD:AAB2491','species'),(852825,721884,'Perciformes sp. BOLD:AAB2497','species'),(852826,721884,'Perciformes sp. BOLD:AAB2573','species'),(852827,721884,'Perciformes sp. BOLD:AAB2580','species'),(852828,721884,'Perciformes sp. BOLD:AAB2589','species'),(852829,721884,'Perciformes sp. BOLD:AAB2590','species'),(852830,721884,'Perciformes sp. BOLD:AAB2591','species'),(852831,721884,'Perciformes sp. BOLD:AAB2592','species'),(852832,721884,'Perciformes sp. BOLD:AAB2685','species'),(852833,721884,'Perciformes sp. BOLD:AAB2686','species'),(852834,721884,'Perciformes sp. BOLD:AAB2694','species'),(852835,721884,'Perciformes sp. BOLD:AAB2798','species'),(852836,721884,'Perciformes sp. BOLD:AAB2906','species'),(852837,721884,'Perciformes sp. BOLD:AAB2920','species'),(852838,721884,'Perciformes sp. BOLD:AAB2953','species'),(852839,721884,'Perciformes sp. BOLD:AAB2954','species'),(852840,721884,'Perciformes sp. BOLD:AAB3018','species'),(852841,721884,'Perciformes sp. BOLD:AAB3085','species'),(852842,721884,'Perciformes sp. BOLD:AAB3090','species'),(852843,721884,'Perciformes sp. BOLD:AAB3150','species'),(852844,721884,'Perciformes sp. BOLD:AAB3198','species'),(852845,721884,'Perciformes sp. BOLD:AAB3207','species'),(852846,721884,'Perciformes sp. BOLD:AAB3259','species'),(852847,721884,'Perciformes sp. BOLD:AAB3276','species'),(852848,721884,'Perciformes sp. BOLD:AAB3474','species'),(852849,721884,'Perciformes sp. BOLD:AAB3531','species'),(852850,721884,'Perciformes sp. BOLD:AAB3544','species'),(852851,721884,'Perciformes sp. BOLD:AAB3545','species'),(852852,721884,'Perciformes sp. BOLD:AAB3547','species'),(852853,721884,'Perciformes sp. BOLD:AAB3602','species'),(852854,721884,'Perciformes sp. BOLD:AAB3619','species'),(852855,721884,'Perciformes sp. BOLD:AAB3688','species'),(852856,721884,'Perciformes sp. BOLD:AAB3697','species'),(852857,721884,'Perciformes sp. BOLD:AAB3698','species'),(852858,721884,'Perciformes sp. BOLD:AAB3719','species'),(852859,721884,'Perciformes sp. BOLD:AAB3720','species'),(852860,721884,'Perciformes sp. BOLD:AAB3730','species'),(852861,721884,'Perciformes sp. BOLD:AAB3740','species'),(852862,721884,'Perciformes sp. BOLD:AAB3862','species'),(852863,721884,'Perciformes sp. BOLD:AAB3884','species'),(852864,721884,'Perciformes sp. BOLD:AAB4065','species'),(852865,721884,'Perciformes sp. BOLD:AAB4096','species'),(852866,721884,'Perciformes sp. BOLD:AAB4180','species'),(852867,721884,'Perciformes sp. BOLD:AAB4185','species'),(852868,721884,'Perciformes sp. BOLD:AAB4188','species'),(852869,721884,'Perciformes sp. BOLD:AAB4189','species'),(852870,721884,'Perciformes sp. BOLD:AAB4362','species'),(852871,721884,'Perciformes sp. BOLD:AAB4501','species'),(852872,721884,'Perciformes sp. BOLD:AAB4502','species'),(852873,721884,'Perciformes sp. BOLD:AAB4507','species'),(852874,721884,'Perciformes sp. BOLD:AAB4531','species'),(852875,721884,'Perciformes sp. BOLD:AAB4580','species'),(852876,721884,'Perciformes sp. BOLD:AAB4648','species'),(852877,721884,'Perciformes sp. BOLD:AAB4690','species'),(852878,721884,'Perciformes sp. BOLD:AAB4701','species'),(852879,721884,'Perciformes sp. BOLD:AAB4821','species'),(852880,721884,'Perciformes sp. BOLD:AAB4822','species'),(852881,721884,'Perciformes sp. BOLD:AAB4823','species'),(852882,721884,'Perciformes sp. BOLD:AAB4845','species'),(852883,721884,'Perciformes sp. BOLD:AAB4862','species'),(852884,721884,'Perciformes sp. BOLD:AAB4942','species'),(852885,721884,'Perciformes sp. BOLD:AAB4954','species'),(852886,721884,'Perciformes sp. BOLD:AAB5118','species'),(852887,721884,'Perciformes sp. BOLD:AAB5163','species'),(852888,721884,'Perciformes sp. BOLD:AAB5194','species'),(852889,721884,'Perciformes sp. BOLD:AAB5198','species'),(852890,721884,'Perciformes sp. BOLD:AAB5264','species'),(852891,721884,'Perciformes sp. BOLD:AAB5271','species'),(852892,721884,'Perciformes sp. BOLD:AAB5301','species'),(852893,721884,'Perciformes sp. BOLD:AAB5322','species'),(852894,721884,'Perciformes sp. BOLD:AAB5388','species'),(852895,721884,'Perciformes sp. BOLD:AAB5431','species'),(852896,721884,'Perciformes sp. BOLD:AAB5432','species'),(852897,721884,'Perciformes sp. BOLD:AAB5451','species'),(852898,721884,'Perciformes sp. BOLD:AAB5459','species'),(852899,721884,'Perciformes sp. BOLD:AAB5495','species'),(852900,721884,'Perciformes sp. BOLD:AAB5512','species'),(852901,721884,'Perciformes sp. BOLD:AAB5518','species'),(852902,721884,'Perciformes sp. BOLD:AAB5644','species'),(852903,721884,'Perciformes sp. BOLD:AAB5692','species'),(852904,721884,'Perciformes sp. BOLD:AAB5716','species'),(852905,721884,'Perciformes sp. BOLD:AAB5773','species'),(852906,721884,'Perciformes sp. BOLD:AAB5912','species'),(852907,721884,'Perciformes sp. BOLD:AAB5936','species'),(852908,721884,'Perciformes sp. BOLD:AAB5937','species'),(852909,721884,'Perciformes sp. BOLD:AAB5940','species'),(852910,721884,'Perciformes sp. BOLD:AAB5978','species'),(852911,721884,'Perciformes sp. BOLD:AAB5979','species'),(852912,721884,'Perciformes sp. BOLD:AAB5981','species'),(852913,721884,'Perciformes sp. BOLD:AAB6052','species'),(852914,721884,'Perciformes sp. BOLD:AAB6121','species'),(852915,721884,'Perciformes sp. BOLD:AAB6254','species'),(852916,721884,'Perciformes sp. BOLD:AAB6282','species'),(852917,721884,'Perciformes sp. BOLD:AAB6344','species'),(852918,721884,'Perciformes sp. BOLD:AAB6365','species'),(852919,721884,'Perciformes sp. BOLD:AAB6417','species'),(852920,721884,'Perciformes sp. BOLD:AAB6418','species'),(852921,721884,'Perciformes sp. BOLD:AAB6438','species'),(852922,721884,'Perciformes sp. BOLD:AAB6439','species'),(852923,721884,'Perciformes sp. BOLD:AAB6467','species'),(852924,721884,'Perciformes sp. BOLD:AAB6469','species'),(852925,721884,'Perciformes sp. BOLD:AAB6552','species'),(852926,721884,'Perciformes sp. BOLD:AAB6556','species'),(852927,721884,'Perciformes sp. BOLD:AAB6557','species'),(852928,721884,'Perciformes sp. BOLD:AAB6562','species'),(852929,721884,'Perciformes sp. BOLD:AAB6671','species'),(852930,721884,'Perciformes sp. BOLD:AAB6902','species'),(852931,721884,'Perciformes sp. BOLD:AAB6921','species'),(852932,721884,'Perciformes sp. BOLD:AAB7066','species'),(852933,721884,'Perciformes sp. BOLD:AAB7102','species'),(852934,721884,'Perciformes sp. BOLD:AAB7103','species'),(852935,721884,'Perciformes sp. BOLD:AAB7142','species'),(852936,721884,'Perciformes sp. BOLD:AAB7244','species'),(852937,721884,'Perciformes sp. BOLD:AAB7312','species'),(852938,721884,'Perciformes sp. BOLD:AAB7372','species'),(852939,721884,'Perciformes sp. BOLD:AAB7394','species'),(852940,721884,'Perciformes sp. BOLD:AAB7395','species'),(852941,721884,'Perciformes sp. BOLD:AAB7402','species'),(852942,721884,'Perciformes sp. BOLD:AAB7415','species'),(852943,721884,'Perciformes sp. BOLD:AAB7416','species'),(852944,721884,'Perciformes sp. BOLD:AAB7443','species'),(852945,721884,'Perciformes sp. BOLD:AAB7614','species'),(852946,721884,'Perciformes sp. BOLD:AAB7655','species'),(852947,721884,'Perciformes sp. BOLD:AAB7684','species'),(852948,721884,'Perciformes sp. BOLD:AAB7685','species'),(852949,721884,'Perciformes sp. BOLD:AAB7696','species'),(852950,721884,'Perciformes sp. BOLD:AAB7697','species'),(852951,721884,'Perciformes sp. BOLD:AAB7710','species'),(852952,721884,'Perciformes sp. BOLD:AAB7719','species'),(852953,721884,'Perciformes sp. BOLD:AAB7720','species'),(852954,721884,'Perciformes sp. BOLD:AAB7762','species'),(852955,721884,'Perciformes sp. BOLD:AAB7764','species'),(852956,721884,'Perciformes sp. BOLD:AAB7793','species'),(852957,721884,'Perciformes sp. BOLD:AAB7821','species'),(852958,721884,'Perciformes sp. BOLD:AAB7826','species'),(852959,721884,'Perciformes sp. BOLD:AAB7827','species'),(852960,721884,'Perciformes sp. BOLD:AAB7878','species'),(852961,721884,'Perciformes sp. BOLD:AAB7900','species'),(852962,721884,'Perciformes sp. BOLD:AAB7901','species'),(852963,721884,'Perciformes sp. BOLD:AAB8000','species'),(852964,721884,'Perciformes sp. BOLD:AAB8121','species'),(852965,721884,'Perciformes sp. BOLD:AAB8144','species'),(852966,721884,'Perciformes sp. BOLD:AAB8213','species'),(852967,721884,'Perciformes sp. BOLD:AAB8226','species'),(852968,721884,'Perciformes sp. BOLD:AAB8235','species'),(852969,721884,'Perciformes sp. BOLD:AAB8241','species'),(852970,721884,'Perciformes sp. BOLD:AAB8386','species'),(852971,721884,'Perciformes sp. BOLD:AAB8387','species'),(852972,721884,'Perciformes sp. BOLD:AAB8389','species'),(852973,721884,'Perciformes sp. BOLD:AAB8391','species'),(852974,721884,'Perciformes sp. BOLD:AAB8394','species'),(852975,721884,'Perciformes sp. BOLD:AAB8396','species'),(852976,721884,'Perciformes sp. BOLD:AAB8458','species'),(852977,721884,'Perciformes sp. BOLD:AAB8496','species'),(852978,721884,'Perciformes sp. BOLD:AAB8513','species'),(852979,721884,'Perciformes sp. BOLD:AAB8675','species'),(852980,721884,'Perciformes sp. BOLD:AAB8678','species'),(852981,721884,'Perciformes sp. BOLD:AAB8692','species'),(852982,721884,'Perciformes sp. BOLD:AAB8696','species'),(852983,721884,'Perciformes sp. BOLD:AAB8697','species'),(852984,721884,'Perciformes sp. BOLD:AAB8729','species'),(852985,721884,'Perciformes sp. BOLD:AAB8805','species'),(852986,721884,'Perciformes sp. BOLD:AAB8846','species'),(852987,721884,'Perciformes sp. BOLD:AAB8858','species'),(852988,721884,'Perciformes sp. BOLD:AAB8859','species'),(852989,721884,'Perciformes sp. BOLD:AAB8901','species'),(852990,721884,'Perciformes sp. BOLD:AAB8912','species'),(852991,721884,'Perciformes sp. BOLD:AAB8917','species'),(852992,721884,'Perciformes sp. BOLD:AAB9018','species'),(852993,721884,'Perciformes sp. BOLD:AAB9042','species'),(852994,721884,'Perciformes sp. BOLD:AAB9158','species'),(852995,721884,'Perciformes sp. BOLD:AAB9166','species'),(852996,721884,'Perciformes sp. BOLD:AAB9167','species'),(852997,721884,'Perciformes sp. BOLD:AAB9213','species'),(852998,721884,'Perciformes sp. BOLD:AAB9318','species'),(852999,721884,'Perciformes sp. BOLD:AAB9327','species'),(853000,721884,'Perciformes sp. BOLD:AAB9346','species'),(853001,721884,'Perciformes sp. BOLD:AAB9349','species'),(853002,721884,'Perciformes sp. BOLD:AAB9420','species'),(853003,721884,'Perciformes sp. BOLD:AAB9438','species'),(853004,721884,'Perciformes sp. BOLD:AAB9448','species'),(853005,721884,'Perciformes sp. BOLD:AAB9475','species'),(853006,721884,'Perciformes sp. BOLD:AAB9484','species'),(853007,721884,'Perciformes sp. BOLD:AAB9494','species'),(853008,721884,'Perciformes sp. BOLD:AAB9628','species'),(853009,721884,'Perciformes sp. BOLD:AAB9713','species'),(853010,721884,'Perciformes sp. BOLD:AAB9714','species'),(853011,721884,'Perciformes sp. BOLD:AAB9715','species'),(853012,721884,'Perciformes sp. BOLD:AAB9721','species'),(853013,721884,'Perciformes sp. BOLD:AAB9770','species'),(853014,721884,'Perciformes sp. BOLD:AAB9845','species'),(853015,721884,'Perciformes sp. BOLD:AAB9846','species'),(853016,721884,'Perciformes sp. BOLD:AAB9879','species'),(853017,721884,'Perciformes sp. BOLD:AAB9907','species'),(853018,721884,'Perciformes sp. BOLD:AAB9929','species'),(853019,721884,'Perciformes sp. BOLD:AAB9930','species'),(853020,721884,'Perciformes sp. BOLD:AAB9940','species'),(853021,721884,'Perciformes sp. BOLD:AAC0010','species'),(853022,721884,'Perciformes sp. BOLD:AAC0031','species'),(853023,721884,'Perciformes sp. BOLD:AAC0088','species'),(853024,721884,'Perciformes sp. BOLD:AAC0133','species'),(853025,721884,'Perciformes sp. BOLD:AAC0139','species'),(853026,721884,'Perciformes sp. BOLD:AAC0189','species'),(853027,721884,'Perciformes sp. BOLD:AAC0216','species'),(853028,721884,'Perciformes sp. BOLD:AAC0217','species'),(853029,721884,'Perciformes sp. BOLD:AAC0239','species'),(853030,721884,'Perciformes sp. BOLD:AAC0327','species'),(853031,721884,'Perciformes sp. BOLD:AAC0381','species'),(853032,721884,'Perciformes sp. BOLD:AAC0603','species'),(853033,721884,'Perciformes sp. BOLD:AAC0618','species'),(853034,721884,'Perciformes sp. BOLD:AAC0628','species'),(853035,721884,'Perciformes sp. BOLD:AAC0639','species'),(853036,721884,'Perciformes sp. BOLD:AAC0911','species'),(853037,721884,'Perciformes sp. BOLD:AAC0922','species'),(853038,721884,'Perciformes sp. BOLD:AAC1046','species'),(853039,721884,'Perciformes sp. BOLD:AAC1139','species'),(853040,721884,'Perciformes sp. BOLD:AAC1243','species'),(853041,721884,'Perciformes sp. BOLD:AAC1244','species'),(853042,721884,'Perciformes sp. BOLD:AAC1279','species'),(853043,721884,'Perciformes sp. BOLD:AAC1291','species'),(853044,721884,'Perciformes sp. BOLD:AAC1384','species'),(853045,721884,'Perciformes sp. BOLD:AAC1390','species'),(853046,721884,'Perciformes sp. BOLD:AAC1391','species'),(853047,721884,'Perciformes sp. BOLD:AAC1418','species'),(853048,721884,'Perciformes sp. BOLD:AAC1419','species'),(853049,721884,'Perciformes sp. BOLD:AAC1444','species'),(853050,721884,'Perciformes sp. BOLD:AAC1502','species'),(853051,721884,'Perciformes sp. BOLD:AAC1520','species'),(853052,721884,'Perciformes sp. BOLD:AAC1521','species'),(853053,721884,'Perciformes sp. BOLD:AAC1522','species'),(853054,721884,'Perciformes sp. BOLD:AAC1547','species'),(853055,721884,'Perciformes sp. BOLD:AAC1548','species'),(853056,721884,'Perciformes sp. BOLD:AAC1635','species'),(853057,721884,'Perciformes sp. BOLD:AAC1876','species'),(853058,721884,'Perciformes sp. BOLD:AAC1879','species'),(853059,721884,'Perciformes sp. BOLD:AAC1910','species'),(853060,721884,'Perciformes sp. BOLD:AAC1984','species'),(853061,721884,'Perciformes sp. BOLD:AAC1985','species'),(853062,721884,'Perciformes sp. BOLD:AAC2066','species'),(853063,721884,'Perciformes sp. BOLD:AAC2101','species'),(853064,721884,'Perciformes sp. BOLD:AAC2143','species'),(853065,721884,'Perciformes sp. BOLD:AAC2144','species'),(853066,721884,'Perciformes sp. BOLD:AAC2204','species'),(853067,721884,'Perciformes sp. BOLD:AAC2205','species'),(853068,721884,'Perciformes sp. BOLD:AAC2209','species'),(853069,721884,'Perciformes sp. BOLD:AAC2336','species'),(853070,721884,'Perciformes sp. BOLD:AAC2432','species'),(853071,721884,'Perciformes sp. BOLD:AAC2454','species'),(853072,721884,'Perciformes sp. BOLD:AAC2480','species'),(853073,721884,'Perciformes sp. BOLD:AAC2505','species'),(853074,721884,'Perciformes sp. BOLD:AAC2544','species'),(853075,721884,'Perciformes sp. BOLD:AAC2558','species'),(853076,721884,'Perciformes sp. BOLD:AAC2559','species'),(853077,721884,'Perciformes sp. BOLD:AAC2576','species'),(853078,721884,'Perciformes sp. BOLD:AAC2634','species'),(853079,721884,'Perciformes sp. BOLD:AAC2745','species'),(853080,721884,'Perciformes sp. BOLD:AAC2802','species'),(853081,721884,'Perciformes sp. BOLD:AAC2809','species'),(853082,721884,'Perciformes sp. BOLD:AAC2841','species'),(853083,721884,'Perciformes sp. BOLD:AAC2848','species'),(853084,721884,'Perciformes sp. BOLD:AAC2870','species'),(853085,721884,'Perciformes sp. BOLD:AAC2888','species'),(853086,721884,'Perciformes sp. BOLD:AAC3188','species'),(853087,721884,'Perciformes sp. BOLD:AAC3189','species'),(853088,721884,'Perciformes sp. BOLD:AAC3195','species'),(853089,721884,'Perciformes sp. BOLD:AAC3267','species'),(853090,721884,'Perciformes sp. BOLD:AAC3390','species'),(853091,721884,'Perciformes sp. BOLD:AAC3404','species'),(853092,721884,'Perciformes sp. BOLD:AAC3456','species'),(853093,721884,'Perciformes sp. BOLD:AAC3458','species'),(853094,721884,'Perciformes sp. BOLD:AAC3462','species'),(853095,721884,'Perciformes sp. BOLD:AAC3522','species'),(853096,721884,'Perciformes sp. BOLD:AAC3573','species'),(853097,721884,'Perciformes sp. BOLD:AAC3574','species'),(853098,721884,'Perciformes sp. BOLD:AAC3590','species'),(853099,721884,'Perciformes sp. BOLD:AAC3698','species'),(853100,721884,'Perciformes sp. BOLD:AAC3730','species'),(853101,721884,'Perciformes sp. BOLD:AAC3747','species'),(853102,721884,'Perciformes sp. BOLD:AAC3787','species'),(853103,721884,'Perciformes sp. BOLD:AAC3827','species'),(853104,721884,'Perciformes sp. BOLD:AAC3874','species'),(853105,721884,'Perciformes sp. BOLD:AAC4004','species'),(853106,721884,'Perciformes sp. BOLD:AAC4020','species'),(853107,721884,'Perciformes sp. BOLD:AAC4148','species'),(853108,721884,'Perciformes sp. BOLD:AAC4177','species'),(853109,721884,'Perciformes sp. BOLD:AAC4223','species'),(853110,721884,'Perciformes sp. BOLD:AAC4225','species'),(853111,721884,'Perciformes sp. BOLD:AAC4470','species'),(853112,721884,'Perciformes sp. BOLD:AAC4582','species'),(853113,721884,'Perciformes sp. BOLD:AAC4767','species'),(853114,721884,'Perciformes sp. BOLD:AAC4792','species'),(853115,721884,'Perciformes sp. BOLD:AAC4820','species'),(853116,721884,'Perciformes sp. BOLD:AAC4853','species'),(853117,721884,'Perciformes sp. BOLD:AAC4874','species'),(853118,721884,'Perciformes sp. BOLD:AAC4965','species'),(853119,721884,'Perciformes sp. BOLD:AAC4976','species'),(853120,721884,'Perciformes sp. BOLD:AAC4980','species'),(853121,721884,'Perciformes sp. BOLD:AAC5138','species'),(853122,721884,'Perciformes sp. BOLD:AAC5373','species'),(853123,721884,'Perciformes sp. BOLD:AAC5393','species'),(853124,721884,'Perciformes sp. BOLD:AAC5438','species'),(853125,721884,'Perciformes sp. BOLD:AAC5439','species'),(853126,721884,'Perciformes sp. BOLD:AAC5492','species'),(853127,721884,'Perciformes sp. BOLD:AAC5719','species'),(853128,721884,'Perciformes sp. BOLD:AAC5812','species'),(853129,721884,'Perciformes sp. BOLD:AAC5845','species'),(853130,721884,'Perciformes sp. BOLD:AAC5846','species'),(853131,721884,'Perciformes sp. BOLD:AAC5862','species'),(853132,721884,'Perciformes sp. BOLD:AAC5873','species'),(853133,721884,'Perciformes sp. BOLD:AAC5978','species'),(853134,721884,'Perciformes sp. BOLD:AAC6086','species'),(853135,721884,'Perciformes sp. BOLD:AAC6239','species'),(853136,721884,'Perciformes sp. BOLD:AAC6244','species'),(853137,721884,'Perciformes sp. BOLD:AAC6284','species'),(853138,721884,'Perciformes sp. BOLD:AAC6423','species'),(853139,721884,'Perciformes sp. BOLD:AAC6439','species'),(853140,721884,'Perciformes sp. BOLD:AAC6467','species'),(853141,721884,'Perciformes sp. BOLD:AAC6496','species'),(853142,721884,'Perciformes sp. BOLD:AAC6616','species'),(853143,721884,'Perciformes sp. BOLD:AAC6683','species'),(853144,721884,'Perciformes sp. BOLD:AAC6767','species'),(853145,721884,'Perciformes sp. BOLD:AAC6813','species'),(853146,721884,'Perciformes sp. BOLD:AAC6815','species'),(853147,721884,'Perciformes sp. BOLD:AAC6939','species'),(853148,721884,'Perciformes sp. BOLD:AAC7089','species'),(853149,721884,'Perciformes sp. BOLD:AAC7122','species'),(853150,721884,'Perciformes sp. BOLD:AAC7350','species'),(853151,721884,'Perciformes sp. BOLD:AAC7351','species'),(853152,721884,'Perciformes sp. BOLD:AAC7352','species'),(853153,721884,'Perciformes sp. BOLD:AAC7409','species'),(853154,721884,'Perciformes sp. BOLD:AAC7434','species'),(853155,721884,'Perciformes sp. BOLD:AAC7435','species'),(853156,721884,'Perciformes sp. BOLD:AAC7480','species'),(853157,721884,'Perciformes sp. BOLD:AAC7502','species'),(853158,721884,'Perciformes sp. BOLD:AAC7577','species'),(853159,721884,'Perciformes sp. BOLD:AAC7578','species'),(853160,721884,'Perciformes sp. BOLD:AAC7599','species'),(853161,721884,'Perciformes sp. BOLD:AAC7603','species'),(853162,721884,'Perciformes sp. BOLD:AAC7623','species'),(853163,721884,'Perciformes sp. BOLD:AAC7634','species'),(853164,721884,'Perciformes sp. BOLD:AAC7718','species'),(853165,721884,'Perciformes sp. BOLD:AAC7720','species'),(853166,721884,'Perciformes sp. BOLD:AAC7810','species'),(853167,721884,'Perciformes sp. BOLD:AAC7856','species'),(853168,721884,'Perciformes sp. BOLD:AAC7896','species'),(853169,721884,'Perciformes sp. BOLD:AAC8327','species'),(853170,721884,'Perciformes sp. BOLD:AAC8405','species'),(853171,721884,'Perciformes sp. BOLD:AAC8625','species'),(853172,721884,'Perciformes sp. BOLD:AAC8636','species'),(853173,721884,'Perciformes sp. BOLD:AAC8725','species'),(853174,721884,'Perciformes sp. BOLD:AAC8755','species'),(853175,721884,'Perciformes sp. BOLD:AAC8786','species'),(853176,721884,'Perciformes sp. BOLD:AAC8906','species'),(853177,721884,'Perciformes sp. BOLD:AAC8907','species'),(853178,721884,'Perciformes sp. BOLD:AAC8908','species'),(853179,721884,'Perciformes sp. BOLD:AAC8919','species'),(853180,721884,'Perciformes sp. BOLD:AAC8920','species'),(853181,721884,'Perciformes sp. BOLD:AAC8927','species'),(853182,721884,'Perciformes sp. BOLD:AAC9325','species'),(853183,721884,'Perciformes sp. BOLD:AAC9347','species'),(853184,721884,'Perciformes sp. BOLD:AAC9348','species'),(853185,721884,'Perciformes sp. BOLD:AAC9396','species'),(853186,721884,'Perciformes sp. BOLD:AAC9439','species'),(853187,721884,'Perciformes sp. BOLD:AAC9675','species'),(853188,721884,'Perciformes sp. BOLD:AAC9690','species'),(853189,721884,'Perciformes sp. BOLD:AAC9922','species'),(853190,721884,'Perciformes sp. BOLD:AAD0080','species'),(853191,721884,'Perciformes sp. BOLD:AAD0274','species'),(853192,721884,'Perciformes sp. BOLD:AAD0327','species'),(853193,721884,'Perciformes sp. BOLD:AAD0333','species'),(853194,721884,'Perciformes sp. BOLD:AAD0400','species'),(853195,721884,'Perciformes sp. BOLD:AAD0423','species'),(853196,721884,'Perciformes sp. BOLD:AAD0453','species'),(853197,721884,'Perciformes sp. BOLD:AAD0473','species'),(853198,721884,'Perciformes sp. BOLD:AAD0628','species'),(853199,721884,'Perciformes sp. BOLD:AAD0643','species'),(853200,721884,'Perciformes sp. BOLD:AAD0662','species'),(853201,721884,'Perciformes sp. BOLD:AAD0669','species'),(853202,721884,'Perciformes sp. BOLD:AAD0719','species'),(853203,721884,'Perciformes sp. BOLD:AAD0784','species'),(853204,721884,'Perciformes sp. BOLD:AAD0815','species'),(853205,721884,'Perciformes sp. BOLD:AAD0816','species'),(853206,721884,'Perciformes sp. BOLD:AAD0849','species'),(853207,721884,'Perciformes sp. BOLD:AAD0850','species'),(853208,721884,'Perciformes sp. BOLD:AAD0897','species'),(853209,721884,'Perciformes sp. BOLD:AAD1007','species'),(853210,721884,'Perciformes sp. BOLD:AAD1235','species'),(853211,721884,'Perciformes sp. BOLD:AAD1338','species'),(853212,721884,'Perciformes sp. BOLD:AAD1355','species'),(853213,721884,'Perciformes sp. BOLD:AAD1383','species'),(853214,721884,'Perciformes sp. BOLD:AAD1433','species'),(853215,721884,'Perciformes sp. BOLD:AAD1653','species'),(853216,721884,'Perciformes sp. BOLD:AAD1749','species'),(853217,721884,'Perciformes sp. BOLD:AAD1767','species'),(853218,721884,'Perciformes sp. BOLD:AAD1795','species'),(853219,721884,'Perciformes sp. BOLD:AAD1868','species'),(853220,721884,'Perciformes sp. BOLD:AAD1988','species'),(853221,721884,'Perciformes sp. BOLD:AAD2108','species'),(853222,721884,'Perciformes sp. BOLD:AAD2119','species'),(853223,721884,'Perciformes sp. BOLD:AAD2122','species'),(853224,721884,'Perciformes sp. BOLD:AAD2228','species'),(853225,721884,'Perciformes sp. BOLD:AAD2297','species'),(853226,721884,'Perciformes sp. BOLD:AAD2303','species'),(853227,721884,'Perciformes sp. BOLD:AAD2422','species'),(853228,721884,'Perciformes sp. BOLD:AAD2423','species'),(853229,721884,'Perciformes sp. BOLD:AAD2571','species'),(853230,721884,'Perciformes sp. BOLD:AAD2679','species'),(853231,721884,'Perciformes sp. BOLD:AAD2707','species'),(853232,721884,'Perciformes sp. BOLD:AAD2841','species'),(853233,721884,'Perciformes sp. BOLD:AAD2842','species'),(853234,721884,'Perciformes sp. BOLD:AAD2881','species'),(853235,721884,'Perciformes sp. BOLD:AAD2882','species'),(853236,721884,'Perciformes sp. BOLD:AAD2949','species'),(853237,721884,'Perciformes sp. BOLD:AAD3247','species'),(853238,721884,'Perciformes sp. BOLD:AAD3380','species'),(853239,721884,'Perciformes sp. BOLD:AAD3402','species'),(853240,721884,'Perciformes sp. BOLD:AAD3492','species'),(853241,721884,'Perciformes sp. BOLD:AAD3666','species'),(853242,721884,'Perciformes sp. BOLD:AAD3740','species'),(853243,721884,'Perciformes sp. BOLD:AAD3745','species'),(853244,721884,'Perciformes sp. BOLD:AAD3787','species'),(853245,721884,'Perciformes sp. BOLD:AAD3854','species'),(853246,721884,'Perciformes sp. BOLD:AAD3855','species'),(853247,721884,'Perciformes sp. BOLD:AAD4062','species'),(853248,721884,'Perciformes sp. BOLD:AAD4464','species'),(853249,721884,'Perciformes sp. BOLD:AAD4492','species'),(853250,721884,'Perciformes sp. BOLD:AAD4659','species'),(853251,721884,'Perciformes sp. BOLD:AAD4666','species'),(853252,721884,'Perciformes sp. BOLD:AAD4667','species'),(853253,721884,'Perciformes sp. BOLD:AAD4824','species'),(853254,721884,'Perciformes sp. BOLD:AAD5127','species'),(853255,721884,'Perciformes sp. BOLD:AAD5141','species'),(853256,721884,'Perciformes sp. BOLD:AAD5461','species'),(853257,721884,'Perciformes sp. BOLD:AAD5599','species'),(853258,721884,'Perciformes sp. BOLD:AAD5600','species'),(853259,721884,'Perciformes sp. BOLD:AAD5617','species'),(853260,721884,'Perciformes sp. BOLD:AAD5725','species'),(853261,721884,'Perciformes sp. BOLD:AAD5999','species'),(853262,721884,'Perciformes sp. BOLD:AAD6009','species'),(853263,721884,'Perciformes sp. BOLD:AAD6047','species'),(853264,721884,'Perciformes sp. BOLD:AAD6118','species'),(853265,721884,'Perciformes sp. BOLD:AAD6249','species'),(853266,721884,'Perciformes sp. BOLD:AAD6266','species'),(853267,721884,'Perciformes sp. BOLD:AAD6276','species'),(853268,721884,'Perciformes sp. BOLD:AAD6380','species'),(853269,721884,'Perciformes sp. BOLD:AAD6434','species'),(853270,721884,'Perciformes sp. BOLD:AAD6435','species'),(853271,721884,'Perciformes sp. BOLD:AAD6436','species'),(853272,721884,'Perciformes sp. BOLD:AAD6439','species'),(853273,721884,'Perciformes sp. BOLD:AAD6495','species'),(853274,721884,'Perciformes sp. BOLD:AAD6637','species'),(853275,721884,'Perciformes sp. BOLD:AAD6649','species'),(853276,721884,'Perciformes sp. BOLD:AAD6753','species'),(853277,721884,'Perciformes sp. BOLD:AAD6822','species'),(853278,721884,'Perciformes sp. BOLD:AAD6832','species'),(853279,721884,'Perciformes sp. BOLD:AAD6833','species'),(853280,721884,'Perciformes sp. BOLD:AAD6936','species'),(853281,721884,'Perciformes sp. BOLD:AAD7038','species'),(853282,721884,'Perciformes sp. BOLD:AAD7109','species'),(853283,721884,'Perciformes sp. BOLD:AAD7158','species'),(853284,721884,'Perciformes sp. BOLD:AAD7191','species'),(853285,721884,'Perciformes sp. BOLD:AAD7233','species'),(853286,721884,'Perciformes sp. BOLD:AAD7487','species'),(853287,721884,'Perciformes sp. BOLD:AAD7544','species'),(853288,721884,'Perciformes sp. BOLD:AAD7610','species'),(853289,721884,'Perciformes sp. BOLD:AAD7611','species'),(853290,721884,'Perciformes sp. BOLD:AAD7793','species'),(853291,721884,'Perciformes sp. BOLD:AAD7916','species'),(853292,721884,'Perciformes sp. BOLD:AAD8256','species'),(853293,721884,'Perciformes sp. BOLD:AAD8258','species'),(853294,721884,'Perciformes sp. BOLD:AAD8395','species'),(853295,721884,'Perciformes sp. BOLD:AAD8556','species'),(853296,721884,'Perciformes sp. BOLD:AAD8577','species'),(853297,721884,'Perciformes sp. BOLD:AAD8682','species'),(853298,721884,'Perciformes sp. BOLD:AAD8800','species'),(853299,721884,'Perciformes sp. BOLD:AAD8870','species'),(853300,721884,'Perciformes sp. BOLD:AAD8872','species'),(853301,721884,'Perciformes sp. BOLD:AAD8873','species'),(853302,721884,'Perciformes sp. BOLD:AAD8874','species'),(853303,721884,'Perciformes sp. BOLD:AAD8904','species'),(853304,721884,'Perciformes sp. BOLD:AAD9370','species'),(853305,721884,'Perciformes sp. BOLD:AAD9577','species'),(853306,721884,'Perciformes sp. BOLD:AAD9665','species'),(853307,721884,'Perciformes sp. BOLD:AAD9733','species'),(853308,721884,'Perciformes sp. BOLD:AAD9947','species'),(853309,721884,'Perciformes sp. BOLD:AAE0021','species'),(853310,721884,'Perciformes sp. BOLD:AAE0081','species'),(853311,721884,'Perciformes sp. BOLD:AAE0284','species'),(853312,721884,'Perciformes sp. BOLD:AAE0393','species'),(853313,721884,'Perciformes sp. BOLD:AAE0495','species'),(853314,721884,'Perciformes sp. BOLD:AAE0701','species'),(853315,721884,'Perciformes sp. BOLD:AAE0705','species'),(853316,721884,'Perciformes sp. BOLD:AAE0913','species'),(853317,721884,'Perciformes sp. BOLD:AAE1213','species'),(853318,721884,'Perciformes sp. BOLD:AAE1723','species'),(853319,721884,'Perciformes sp. BOLD:AAE2103','species'),(853320,721884,'Perciformes sp. BOLD:AAE2119','species'),(853321,721884,'Perciformes sp. BOLD:AAE2185','species'),(853322,721884,'Perciformes sp. BOLD:AAE2309','species'),(853323,721884,'Perciformes sp. BOLD:AAE2311','species'),(853324,721884,'Perciformes sp. BOLD:AAE2312','species'),(853325,721884,'Perciformes sp. BOLD:AAE2313','species'),(853326,721884,'Perciformes sp. BOLD:AAE2623','species'),(853327,721884,'Perciformes sp. BOLD:AAE2653','species'),(853328,721884,'Perciformes sp. BOLD:AAE2793','species'),(853329,721884,'Perciformes sp. BOLD:AAE2946','species'),(853330,721884,'Perciformes sp. BOLD:AAE2954','species'),(853331,721884,'Perciformes sp. BOLD:AAE3165','species'),(853332,721884,'Perciformes sp. BOLD:AAE3414','species'),(853333,721884,'Perciformes sp. BOLD:AAE3465','species'),(853334,721884,'Perciformes sp. BOLD:AAE3520','species'),(853335,721884,'Perciformes sp. BOLD:AAE3607','species'),(853336,721884,'Perciformes sp. BOLD:AAE3653','species'),(853337,721884,'Perciformes sp. BOLD:AAE3713','species'),(853338,721884,'Perciformes sp. BOLD:AAE3751','species'),(853339,721884,'Perciformes sp. BOLD:AAE3761','species'),(853340,721884,'Perciformes sp. BOLD:AAE3779','species'),(853341,721884,'Perciformes sp. BOLD:AAE3814','species'),(853342,721884,'Perciformes sp. BOLD:AAE3864','species'),(853343,721884,'Perciformes sp. BOLD:AAE3969','species'),(853344,721884,'Perciformes sp. BOLD:AAE4025','species'),(853345,721884,'Perciformes sp. BOLD:AAE4046','species'),(853346,721884,'Perciformes sp. BOLD:AAE4050','species'),(853347,721884,'Perciformes sp. BOLD:AAE4051','species'),(853348,721884,'Perciformes sp. BOLD:AAE4140','species'),(853349,721884,'Perciformes sp. BOLD:AAE4274','species'),(853350,721884,'Perciformes sp. BOLD:AAE4369','species'),(853351,721884,'Perciformes sp. BOLD:AAE4743','species'),(853352,721884,'Perciformes sp. BOLD:AAE4787','species'),(853353,721884,'Perciformes sp. BOLD:AAE5219','species'),(853354,721884,'Perciformes sp. BOLD:AAE5227','species'),(853355,721884,'Perciformes sp. BOLD:AAE6217','species'),(853356,721884,'Perciformes sp. BOLD:AAE6315','species'),(853357,721884,'Perciformes sp. BOLD:AAE6343','species'),(853358,721884,'Perciformes sp. BOLD:AAE6523','species'),(853359,721884,'Perciformes sp. BOLD:AAE6703','species'),(853360,721884,'Perciformes sp. BOLD:AAE6706','species'),(853361,721884,'Perciformes sp. BOLD:AAE6710','species'),(853362,721884,'Perciformes sp. BOLD:AAE6745','species'),(853363,721884,'Perciformes sp. BOLD:AAE6751','species'),(853364,721884,'Perciformes sp. BOLD:AAE6811','species'),(853365,721884,'Perciformes sp. BOLD:AAE6841','species'),(853366,721884,'Perciformes sp. BOLD:AAE6846','species'),(853367,721884,'Perciformes sp. BOLD:AAE6849','species'),(853368,721884,'Perciformes sp. BOLD:AAE6853','species'),(853369,721884,'Perciformes sp. BOLD:AAE6953','species'),(853370,721884,'Perciformes sp. BOLD:AAE6957','species'),(853371,721884,'Perciformes sp. BOLD:AAE7048','species'),(853372,721884,'Perciformes sp. BOLD:AAE7057','species'),(853373,721884,'Perciformes sp. BOLD:AAE7058','species'),(853374,721884,'Perciformes sp. BOLD:AAE7096','species'),(853375,721884,'Perciformes sp. BOLD:AAE7274','species'),(853376,721884,'Perciformes sp. BOLD:AAE7353','species'),(853377,721884,'Perciformes sp. BOLD:AAE7640','species'),(853378,721884,'Perciformes sp. BOLD:AAE7730','species'),(853379,721884,'Perciformes sp. BOLD:AAE7929','species'),(853380,721884,'Perciformes sp. BOLD:AAE7960','species'),(853381,721884,'Perciformes sp. BOLD:AAE8029','species'),(853382,721884,'Perciformes sp. BOLD:AAE8104','species'),(853383,721884,'Perciformes sp. BOLD:AAE8190','species'),(853384,721884,'Perciformes sp. BOLD:AAE8382','species'),(853385,721884,'Perciformes sp. BOLD:AAE8422','species'),(853386,721884,'Perciformes sp. BOLD:AAE8474','species'),(853387,721884,'Perciformes sp. BOLD:AAE8961','species'),(853388,721884,'Perciformes sp. BOLD:AAE8971','species'),(853389,721884,'Perciformes sp. BOLD:AAE8972','species'),(853390,721884,'Perciformes sp. BOLD:AAE8974','species'),(853391,721884,'Perciformes sp. BOLD:AAE8989','species'),(853392,721884,'Perciformes sp. BOLD:AAE9012','species'),(853393,721884,'Perciformes sp. BOLD:AAE9109','species'),(853394,721884,'Perciformes sp. BOLD:AAE9156','species'),(853395,721884,'Perciformes sp. BOLD:AAE9207','species'),(853396,721884,'Perciformes sp. BOLD:AAE9271','species'),(853397,721884,'Perciformes sp. BOLD:AAE9303','species'),(853398,721884,'Perciformes sp. BOLD:AAE9514','species'),(853399,721884,'Perciformes sp. BOLD:AAE9521','species'),(853400,721884,'Perciformes sp. BOLD:AAE9524','species'),(853401,721884,'Perciformes sp. BOLD:AAE9605','species'),(853402,721884,'Perciformes sp. BOLD:AAE9616','species'),(853403,721884,'Perciformes sp. BOLD:AAE9711','species'),(853404,721884,'Perciformes sp. BOLD:AAE9779','species'),(853405,721884,'Perciformes sp. BOLD:AAE9793','species'),(853406,721884,'Perciformes sp. BOLD:AAE9898','species'),(853407,721884,'Perciformes sp. BOLD:AAF0054','species'),(853408,721884,'Perciformes sp. BOLD:AAF0213','species'),(853409,721884,'Perciformes sp. BOLD:AAF0244','species'),(853410,721884,'Perciformes sp. BOLD:AAF0336','species'),(853411,721884,'Perciformes sp. BOLD:AAF0532','species'),(853412,721884,'Perciformes sp. BOLD:AAF0549','species'),(853413,721884,'Perciformes sp. BOLD:AAF0621','species'),(853414,721884,'Perciformes sp. BOLD:AAF0629','species'),(853415,721884,'Perciformes sp. BOLD:AAF0807','species'),(853416,721884,'Perciformes sp. BOLD:AAF0832','species'),(853417,721884,'Perciformes sp. BOLD:AAF1011','species'),(853418,721884,'Perciformes sp. BOLD:AAF1067','species'),(853419,721884,'Perciformes sp. BOLD:AAF1079','species'),(853420,721884,'Perciformes sp. BOLD:AAF1278','species'),(853421,721884,'Perciformes sp. BOLD:AAF1470','species'),(853422,721884,'Perciformes sp. BOLD:AAF2119','species'),(853423,721884,'Perciformes sp. BOLD:AAF2300','species'),(853424,721884,'Perciformes sp. BOLD:AAF2301','species'),(853425,721884,'Perciformes sp. BOLD:AAF2316','species'),(853426,721884,'Perciformes sp. BOLD:AAF2368','species'),(853427,721884,'Perciformes sp. BOLD:AAF2980','species'),(853428,721884,'Perciformes sp. BOLD:AAF3014','species'),(853429,721884,'Perciformes sp. BOLD:AAF3072','species'),(853430,721884,'Perciformes sp. BOLD:AAF3078','species'),(853431,721884,'Perciformes sp. BOLD:AAF3587','species'),(853432,721884,'Perciformes sp. BOLD:AAF3649','species'),(853433,721884,'Perciformes sp. BOLD:AAF3652','species'),(853434,721884,'Perciformes sp. BOLD:AAF3944','species'),(853435,721884,'Perciformes sp. BOLD:AAF4032','species'),(853436,721884,'Perciformes sp. BOLD:AAF4137','species'),(853437,721884,'Perciformes sp. BOLD:AAF4147','species'),(853438,721884,'Perciformes sp. BOLD:AAF4148','species'),(853439,721884,'Perciformes sp. BOLD:AAF4987','species'),(853440,721884,'Perciformes sp. BOLD:AAF5127','species'),(853441,721884,'Perciformes sp. BOLD:AAF5330','species'),(853442,721884,'Perciformes sp. BOLD:AAF5494','species'),(853443,721884,'Perciformes sp. BOLD:AAF5504','species'),(853444,721884,'Perciformes sp. BOLD:AAF5509','species'),(853445,721884,'Perciformes sp. BOLD:AAF5627','species'),(853446,721884,'Perciformes sp. BOLD:AAF5691','species'),(853447,721884,'Perciformes sp. BOLD:AAF5703','species'),(853448,721884,'Perciformes sp. BOLD:AAF5704','species'),(853449,721884,'Perciformes sp. BOLD:AAF5758','species'),(853450,721884,'Perciformes sp. BOLD:AAF6161','species'),(853451,721884,'Perciformes sp. BOLD:AAF6210','species'),(853452,721884,'Perciformes sp. BOLD:AAF6311','species'),(853453,721884,'Perciformes sp. BOLD:AAF6321','species'),(853454,721884,'Perciformes sp. BOLD:AAF6463','species'),(853455,721884,'Perciformes sp. BOLD:AAF6661','species'),(853456,721884,'Perciformes sp. BOLD:AAF6698','species'),(853457,721884,'Perciformes sp. BOLD:AAF6736','species'),(853458,721884,'Perciformes sp. BOLD:AAF7298','species'),(853459,721884,'Perciformes sp. BOLD:AAF7512','species'),(853460,721884,'Perciformes sp. BOLD:AAF7731','species'),(853461,721884,'Perciformes sp. BOLD:AAF7833','species'),(853462,721884,'Perciformes sp. BOLD:AAF7967','species'),(853463,721884,'Perciformes sp. BOLD:AAF8145','species'),(853464,721884,'Perciformes sp. BOLD:AAF8343','species'),(853465,721884,'Perciformes sp. BOLD:AAF8350','species'),(853466,721884,'Perciformes sp. BOLD:AAF8392','species'),(853467,721884,'Perciformes sp. BOLD:AAF8607','species'),(853468,721884,'Perciformes sp. BOLD:AAF8705','species'),(853469,721884,'Perciformes sp. BOLD:AAF8707','species'),(853470,721884,'Perciformes sp. BOLD:AAF8712','species'),(853471,721884,'Perciformes sp. BOLD:AAF8713','species'),(853472,721884,'Perciformes sp. BOLD:AAF8714','species'),(853473,721884,'Perciformes sp. BOLD:AAF8715','species'),(853474,721884,'Perciformes sp. BOLD:AAF8744','species'),(853475,721884,'Perciformes sp. BOLD:AAF8776','species'),(853476,721884,'Perciformes sp. BOLD:AAF8799','species'),(853477,721884,'Perciformes sp. BOLD:AAF8847','species'),(853478,721884,'Perciformes sp. BOLD:AAF8914','species'),(853479,721884,'Perciformes sp. BOLD:AAG0853','species'),(853480,721884,'Perciformes sp. BOLD:AAG1166','species'),(853481,721884,'Perciformes sp. BOLD:AAG1824','species'),(853482,721884,'Perciformes sp. BOLD:AAG2560','species'),(853483,721884,'Perciformes sp. BOLD:AAG3686','species'),(853484,721884,'Perciformes sp. BOLD:AAG3800','species'),(853485,721884,'Perciformes sp. BOLD:AAG3888','species'),(853486,721884,'Perciformes sp. BOLD:AAG5141','species'),(853487,721884,'Perciformes sp. BOLD:AAG5708','species'),(853488,721884,'Perciformes sp. BOLD:AAG6640','species'),(853489,721884,'Perciformes sp. BOLD:AAG7363','species'),(853490,721884,'Perciformes sp. BOLD:AAG9233','species'),(853491,721884,'Perciformes sp. BOLD:AAH0066','species'),(853492,721884,'Perciformes sp. BOLD:AAH2265','species'),(853493,721884,'Perciformes sp. BOLD:AAH2266','species'),(853494,721884,'Perciformes sp. BOLD:AAH2989','species'),(853495,721884,'Perciformes sp. BOLD:AAH3866','species'),(853496,721884,'Perciformes sp. BOLD:AAH7551','species'),(853497,721884,'Perciformes sp. BOLD:AAH7555','species'),(853498,721884,'Perciformes sp. BOLD:AAH7890','species'),(853499,721884,'Perciformes sp. BOLD:AAH8145','species'),(853500,721884,'Perciformes sp. BOLD:AAH9034','species'),(853501,721884,'Perciformes sp. BOLD:AAH9085','species'),(853502,721884,'Perciformes sp. BOLD:AAH9168','species'),(853503,721884,'Perciformes sp. BOLD:AAH9574','species'),(853504,721884,'Perciformes sp. BOLD:AAH9813','species'),(853505,721884,'Perciformes sp. BOLD:AAI0437','species'),(853506,721884,'Perciformes sp. BOLD:AAI0686','species'),(853507,721884,'Perciformes sp. BOLD:AAI1029','species'),(853508,721884,'Perciformes sp. BOLD:AAI1212','species'),(853509,721884,'Perciformes sp. BOLD:AAI1895','species'),(853510,721884,'Perciformes sp. BOLD:AAI1896','species'),(853511,721884,'Perciformes sp. BOLD:AAI1955','species'),(853512,721884,'Perciformes sp. BOLD:AAI1996','species'),(853513,721884,'Perciformes sp. BOLD:AAI2009','species'),(853514,721884,'Perciformes sp. BOLD:AAI2664','species'),(853515,721884,'Perciformes sp. BOLD:AAI3019','species'),(853516,721884,'Perciformes sp. BOLD:AAI3160','species'),(853517,721884,'Perciformes sp. BOLD:AAI3352','species'),(853518,721884,'Perciformes sp. BOLD:AAI3649','species'),(853519,721884,'Perciformes sp. BOLD:AAI3669','species'),(853520,721884,'Perciformes sp. BOLD:AAI3791','species'),(853521,721884,'Perciformes sp. BOLD:AAI3804','species'),(853522,721884,'Perciformes sp. BOLD:AAI4081','species'),(853523,721884,'Perciformes sp. BOLD:AAI4266','species'),(853524,721884,'Perciformes sp. BOLD:AAI4449','species'),(853525,721884,'Perciformes sp. BOLD:AAI4676','species'),(853526,721884,'Perciformes sp. BOLD:AAI4715','species'),(853527,721884,'Perciformes sp. BOLD:AAI5381','species'),(853528,721884,'Perciformes sp. BOLD:AAI5395','species'),(853529,721884,'Perciformes sp. BOLD:AAI5527','species'),(853530,721884,'Perciformes sp. BOLD:AAI5739','species'),(853531,721884,'Perciformes sp. BOLD:AAI5834','species'),(853532,721884,'Perciformes sp. BOLD:AAI5981','species'),(853533,721884,'Perciformes sp. BOLD:AAI6001','species'),(853534,721884,'Perciformes sp. BOLD:AAI6028','species'),(853535,721884,'Perciformes sp. BOLD:AAI6152','species'),(853536,721884,'Perciformes sp. BOLD:AAI6223','species'),(853537,721884,'Perciformes sp. BOLD:AAI6959','species'),(853538,721884,'Perciformes sp. BOLD:AAI7859','species'),(853539,721884,'Perciformes sp. BOLD:AAI7877','species'),(853540,721884,'Perciformes sp. BOLD:AAI7885','species'),(853541,721884,'Perciformes sp. BOLD:AAI7902','species'),(853542,721884,'Perciformes sp. BOLD:AAI8152','species'),(853543,721884,'Perciformes sp. BOLD:AAI8161','species'),(853544,721884,'Perciformes sp. BOLD:AAI8902','species'),(853545,721884,'Perciformes sp. BOLD:AAI9445','species'),(853546,721884,'Perciformes sp. BOLD:AAI9478','species'),(853547,721884,'Perciformes sp. BOLD:AAI9957','species'),(853548,721884,'Perciformes sp. BOLD:AAI9981','species'),(853549,721884,'Perciformes sp. BOLD:AAJ1077','species'),(853550,721884,'Perciformes sp. BOLD:AAJ1295','species'),(853551,721884,'Perciformes sp. BOLD:AAJ1306','species'),(853552,721884,'Perciformes sp. BOLD:AAJ2321','species'),(853553,721884,'Perciformes sp. BOLD:AAJ2326','species'),(853554,721884,'Perciformes sp. BOLD:AAJ2671','species'),(853555,721884,'Perciformes sp. BOLD:AAJ3285','species'),(853556,721884,'Perciformes sp. BOLD:AAJ3517','species'),(853557,721884,'Perciformes sp. BOLD:AAJ3596','species'),(853558,721884,'Perciformes sp. BOLD:AAJ3965','species'),(853559,721884,'Perciformes sp. BOLD:AAJ4399','species'),(853560,721884,'Perciformes sp. BOLD:AAJ5287','species'),(853561,721884,'Perciformes sp. BOLD:AAJ5300','species'),(853562,721884,'Perciformes sp. BOLD:AAJ5305','species'),(853563,721884,'Perciformes sp. BOLD:AAJ5332','species'),(853564,721884,'Perciformes sp. BOLD:AAJ5463','species'),(853565,721884,'Perciformes sp. BOLD:AAJ6003','species'),(853566,721884,'Perciformes sp. BOLD:AAJ6092','species'),(853567,721884,'Perciformes sp. BOLD:AAJ6703','species'),(853568,721884,'Perciformes sp. BOLD:AAJ7100','species'),(853569,721884,'Perciformes sp. BOLD:AAJ7958','species'),(853570,721884,'Perciformes sp. BOLD:AAJ7959','species'),(853571,721884,'Perciformes sp. BOLD:AAJ8143','species'),(853572,721884,'Perciformes sp. BOLD:AAJ8254','species'),(853573,721884,'Perciformes sp. BOLD:AAJ8448','species'),(853574,721884,'Perciformes sp. BOLD:AAJ8520','species'),(853575,721884,'Perciformes sp. BOLD:AAJ8562','species'),(853576,721884,'Perciformes sp. BOLD:AAJ8960','species'),(853577,721884,'Perciformes sp. BOLD:AAK0631','species'),(853578,721884,'Perciformes sp. BOLD:AAK1589','species'),(853579,721884,'Perciformes sp. BOLD:AAK3250','species'),(853580,721884,'Perciformes sp. BOLD:AAK3793','species'),(853581,721884,'Perciformes sp. BOLD:AAK3830','species'),(853582,721884,'Perciformes sp. BOLD:AAK4732','species'),(853583,721884,'Perciformes sp. BOLD:AAK4762','species'),(853584,721884,'Perciformes sp. BOLD:AAK4993','species'),(853585,721884,'Perciformes sp. BOLD:AAK6792','species'),(853586,721884,'Perciformes sp. BOLD:AAK6793','species'),(853587,721884,'Perciformes sp. BOLD:AAK9220','species'),(853588,721884,'Perciformes sp. BOLD:AAK9232','species'),(853589,721884,'Perciformes sp. BOLD:AAL1497','species'),(853590,721884,'Perciformes sp. BOLD:AAL2178','species'),(853591,721884,'Perciformes sp. BOLD:AAL3212','species'),(853592,721884,'Perciformes sp. BOLD:AAL3391','species'),(853593,721884,'Perciformes sp. BOLD:AAL3738','species'),(853594,721884,'Perciformes sp. BOLD:AAL3811','species'),(853595,721884,'Perciformes sp. BOLD:AAL3904','species'),(853596,721884,'Perciformes sp. BOLD:AAL4434','species'),(853597,794805,'Petromyzontiformes sp. BOLD:AAB6058','species'),(853598,794805,'Petromyzontiformes sp. BOLD:AAC1711','species'),(853599,253122,'Phasmatodea sp. BOLD:AAC4896','species'),(853600,253122,'Phasmatodea sp. BOLD:AAC5965','species'),(853601,253122,'Phasmatodea sp. BOLD:AAC5966','species'),(853602,253122,'Phasmatodea sp. BOLD:AAC5967','species'),(853603,253122,'Phasmatodea sp. BOLD:AAC5968','species'),(853604,253122,'Phasmatodea sp. BOLD:AAC8141','species'),(853605,253122,'Phasmatodea sp. BOLD:AAC8142','species'),(853606,253122,'Phasmatodea sp. BOLD:AAD6602','species'),(853607,253122,'Phasmatodea sp. BOLD:AAE3753','species'),(853608,253122,'Phasmatodea sp. BOLD:AAF6589','species'),(853609,253122,'Phasmatodea sp. BOLD:AAF6590','species'),(853610,253122,'Phasmatodea sp. BOLD:AAG0859','species'),(853611,253122,'Phasmatodea sp. BOLD:AAH2742','species'),(853612,253122,'Phasmatodea sp. BOLD:AAH2743','species'),(853613,253122,'Phasmatodea sp. BOLD:AAJ5935','species'),(853614,253122,'Phasmatodea sp. BOLD:AAJ6396','species'),(853615,253122,'Phasmatodea sp. BOLD:AAJ9189','species'),(853616,253122,'Phasmatodea sp. BOLD:AAL4887','species'),(853618,253122,'Phasmatodea sp. BOLD:AAD6779','species'),(853619,253122,'Phasmatodea sp. BOLD:AAE7871','species'),(853620,253122,'Phasmatodea sp. BOLD:AAI0216','species'),(853621,253122,'Phasmatodea sp. BOLD:AAK2729','species'),(853622,253122,'Phasmatodea sp. BOLD:AAK7357','species'),(853623,771869,'Pholadomyoida sp. BOLD:AAE7657','species'),(853624,792426,'Phragmophora sp. BOLD:AAB0510','species'),(853625,792426,'Phragmophora sp. BOLD:AAB5495','species'),(853626,792426,'Phragmophora sp. BOLD:AAC3435','species'),(853627,792426,'Phragmophora sp. BOLD:AAC3437','species'),(853628,792426,'Phragmophora sp. BOLD:AAC3438','species'),(853629,792426,'Phragmophora sp. BOLD:AAC3439','species'),(853630,792426,'Phragmophora sp. BOLD:AAC3440','species'),(853631,792426,'Phragmophora sp. BOLD:AAC3441','species'),(853632,792518,'Phthiraptera sp. BOLD:AAH2747','species'),(853633,397532,'Phyllodocida sp. BOLD:AAA4723','species'),(853634,397532,'Phyllodocida sp. BOLD:AAA4726','species'),(853635,397532,'Phyllodocida sp. BOLD:AAA5426','species'),(853636,397532,'Phyllodocida sp. BOLD:AAA6037','species'),(853637,397532,'Phyllodocida sp. BOLD:AAA8306','species'),(853638,397532,'Phyllodocida sp. BOLD:AAA8322','species'),(853639,397532,'Phyllodocida sp. BOLD:AAA8629','species'),(853640,397532,'Phyllodocida sp. BOLD:AAA8721','species'),(853641,397532,'Phyllodocida sp. BOLD:AAA9124','species'),(853642,397532,'Phyllodocida sp. BOLD:AAB0330','species'),(853643,397532,'Phyllodocida sp. BOLD:AAB0566','species'),(853644,397532,'Phyllodocida sp. BOLD:AAB1421','species'),(853645,397532,'Phyllodocida sp. BOLD:AAB1625','species'),(853646,397532,'Phyllodocida sp. BOLD:AAB3117','species'),(853647,397532,'Phyllodocida sp. BOLD:AAB7232','species'),(853648,397532,'Phyllodocida sp. BOLD:AAB7625','species'),(853649,397532,'Phyllodocida sp. BOLD:AAB8193','species'),(853650,397532,'Phyllodocida sp. BOLD:AAC0429','species'),(853651,397532,'Phyllodocida sp. BOLD:AAC0767','species'),(853652,397532,'Phyllodocida sp. BOLD:AAC2595','species'),(853653,397532,'Phyllodocida sp. BOLD:AAC4144','species'),(853654,397532,'Phyllodocida sp. BOLD:AAC7283','species'),(853655,397532,'Phyllodocida sp. BOLD:AAC9095','species'),(853656,397532,'Phyllodocida sp. BOLD:AAC9972','species'),(853657,397532,'Phyllodocida sp. BOLD:AAD0999','species'),(853658,397532,'Phyllodocida sp. BOLD:AAD3253','species'),(853659,397532,'Phyllodocida sp. BOLD:AAD3378','species'),(853660,397532,'Phyllodocida sp. BOLD:AAD5531','species'),(853661,397532,'Phyllodocida sp. BOLD:AAE3409','species'),(853662,397532,'Phyllodocida sp. BOLD:AAE3838','species'),(853663,397532,'Phyllodocida sp. BOLD:AAE4708','species'),(853664,397532,'Phyllodocida sp. BOLD:AAE5524','species'),(853665,397532,'Phyllodocida sp. BOLD:AAE6587','species'),(853666,397532,'Phyllodocida sp. BOLD:AAE7647','species'),(853667,397532,'Phyllodocida sp. BOLD:AAF5605','species'),(853668,397532,'Phyllodocida sp. BOLD:AAG1046','species'),(853669,397532,'Phyllodocida sp. BOLD:AAG1201','species'),(853670,397532,'Phyllodocida sp. BOLD:AAG1449','species'),(853671,397532,'Phyllodocida sp. BOLD:AAG3749','species'),(853672,397532,'Phyllodocida sp. BOLD:AAG5095','species'),(853673,397532,'Phyllodocida sp. BOLD:AAG5099','species'),(853674,397532,'Phyllodocida sp. BOLD:AAG5101','species'),(853675,397532,'Phyllodocida sp. BOLD:AAG5108','species'),(853676,397532,'Phyllodocida sp. BOLD:AAH0826','species'),(853677,397532,'Phyllodocida sp. BOLD:AAH0827','species'),(853678,397532,'Phyllodocida sp. BOLD:AAH0828','species'),(853679,397532,'Phyllodocida sp. BOLD:AAH0829','species'),(853680,397532,'Phyllodocida sp. BOLD:AAI2720','species'),(853681,397532,'Phyllodocida sp. BOLD:AAI3003','species'),(853682,397532,'Phyllodocida sp. BOLD:AAI3004','species'),(853683,397532,'Phyllodocida sp. BOLD:AAI3805','species'),(853684,397532,'Phyllodocida sp. BOLD:AAI5123','species'),(853685,397532,'Phyllodocida sp. BOLD:AAJ0761','species'),(853686,397532,'Phyllodocida sp. BOLD:AAJ1058','species'),(853687,397532,'Phyllodocida sp. BOLD:AAJ9103','species'),(853688,397532,'Phyllodocida sp. BOLD:AAK5205','species'),(853689,397532,'Phyllodocida sp. BOLD:AAL4409','species'),(853690,772022,'Piciformes sp. BOLD:AAC1454','species'),(853691,772022,'Piciformes sp. BOLD:AAC4432','species'),(853692,772022,'Piciformes sp. BOLD:AAC9756','species'),(853693,772022,'Piciformes sp. BOLD:AAD1299','species'),(853694,772022,'Piciformes sp. BOLD:AAD6789','species'),(853695,772022,'Piciformes sp. BOLD:AAE8911','species'),(853696,772022,'Piciformes sp. BOLD:AAE9615','species'),(853697,772022,'Piciformes sp. BOLD:AAF2180','species'),(853698,27871,'Unclassified Plagiorchiida','no rank'),(853699,853698,'Plagiorchiida sp. BOLD:AAI1609','species'),(853700,853698,'Plagiorchiida sp. BOLD:AAI3811','species'),(853701,853698,'Plagiorchiida sp. BOLD:AAL4078','species'),(853702,714325,'Plecoptera sp. BOLD:AAA5188','species'),(853703,714325,'Plecoptera sp. BOLD:AAA5189','species'),(853704,714325,'Plecoptera sp. BOLD:AAA6398','species'),(853705,714325,'Plecoptera sp. BOLD:AAA6565','species'),(853706,714325,'Plecoptera sp. BOLD:AAA9661','species'),(853707,714325,'Plecoptera sp. BOLD:AAA9662','species'),(853708,714325,'Plecoptera sp. BOLD:AAB1101','species'),(853709,714325,'Plecoptera sp. BOLD:AAB3430','species'),(853710,714325,'Plecoptera sp. BOLD:AAB3431','species'),(853711,714325,'Plecoptera sp. BOLD:AAB4130','species'),(853712,714325,'Plecoptera sp. BOLD:AAB4131','species'),(853713,714325,'Plecoptera sp. BOLD:AAB4511','species'),(853714,714325,'Plecoptera sp. BOLD:AAB5483','species'),(853715,714325,'Plecoptera sp. BOLD:AAB5485','species'),(853716,714325,'Plecoptera sp. BOLD:AAB6692','species'),(853717,714325,'Plecoptera sp. BOLD:AAB7607','species'),(853718,714325,'Plecoptera sp. BOLD:AAB8080','species'),(853719,714325,'Plecoptera sp. BOLD:AAB8798','species'),(853720,714325,'Plecoptera sp. BOLD:AAB9288','species'),(853721,714325,'Plecoptera sp. BOLD:AAC1689','species'),(853722,714325,'Plecoptera sp. BOLD:AAC2522','species'),(853723,714325,'Plecoptera sp. BOLD:AAC3190','species'),(853724,714325,'Plecoptera sp. BOLD:AAC4438','species'),(853725,714325,'Plecoptera sp. BOLD:AAC5186','species'),(853726,714325,'Plecoptera sp. BOLD:AAC5187','species'),(853727,714325,'Plecoptera sp. BOLD:AAC6190','species'),(853728,714325,'Plecoptera sp. BOLD:AAC8603','species'),(853729,714325,'Plecoptera sp. BOLD:AAC9864','species'),(853730,714325,'Plecoptera sp. BOLD:AAD1380','species'),(853731,714325,'Plecoptera sp. BOLD:AAD2172','species'),(853732,714325,'Plecoptera sp. BOLD:AAD2173','species'),(853733,714325,'Plecoptera sp. BOLD:AAD2200','species'),(853734,714325,'Plecoptera sp. BOLD:AAD5032','species'),(853735,714325,'Plecoptera sp. BOLD:AAD5033','species'),(853736,714325,'Plecoptera sp. BOLD:AAD5910','species'),(853737,714325,'Plecoptera sp. BOLD:AAD7993','species'),(853738,714325,'Plecoptera sp. BOLD:AAD9775','species'),(853739,714325,'Plecoptera sp. BOLD:AAE1956','species'),(853740,714325,'Plecoptera sp. BOLD:AAE1963','species'),(853741,714325,'Plecoptera sp. BOLD:AAE2020','species'),(853742,714325,'Plecoptera sp. BOLD:AAE2032','species'),(853743,714325,'Plecoptera sp. BOLD:AAE2033','species'),(853744,714325,'Plecoptera sp. BOLD:AAE2034','species'),(853745,714325,'Plecoptera sp. BOLD:AAE2284','species'),(853746,714325,'Plecoptera sp. BOLD:AAE2414','species'),(853747,714325,'Plecoptera sp. BOLD:AAE6439','species'),(853748,714325,'Plecoptera sp. BOLD:AAE6440','species'),(853749,714325,'Plecoptera sp. BOLD:AAE6441','species'),(853750,714325,'Plecoptera sp. BOLD:AAE6442','species'),(853751,714325,'Plecoptera sp. BOLD:AAE8496','species'),(853752,714325,'Plecoptera sp. BOLD:AAE8925','species'),(853753,714325,'Plecoptera sp. BOLD:AAE8926','species'),(853754,714325,'Plecoptera sp. BOLD:AAE8977','species'),(853755,714325,'Plecoptera sp. BOLD:AAE9668','species'),(853756,714325,'Plecoptera sp. BOLD:AAF0555','species'),(853757,714325,'Plecoptera sp. BOLD:AAF3529','species'),(853758,714325,'Plecoptera sp. BOLD:AAF4229','species'),(853759,714325,'Plecoptera sp. BOLD:AAF6366','species'),(853760,714325,'Plecoptera sp. BOLD:AAF8309','species'),(853761,714325,'Plecoptera sp. BOLD:AAG2693','species'),(853762,714325,'Plecoptera sp. BOLD:AAG2694','species'),(853763,714325,'Plecoptera sp. BOLD:AAG2771','species'),(853764,714325,'Plecoptera sp. BOLD:AAG6639','species'),(853765,714325,'Plecoptera sp. BOLD:AAG9376','species'),(853766,714325,'Plecoptera sp. BOLD:AAG9548','species'),(853767,714325,'Plecoptera sp. BOLD:AAH0871','species'),(853768,714325,'Plecoptera sp. BOLD:AAH0872','species'),(853769,714325,'Plecoptera sp. BOLD:AAH0873','species'),(853770,714325,'Plecoptera sp. BOLD:AAH0874','species'),(853771,714325,'Plecoptera sp. BOLD:AAH0875','species'),(853772,714325,'Plecoptera sp. BOLD:AAH0878','species'),(853773,714325,'Plecoptera sp. BOLD:AAH7652','species'),(853774,714325,'Plecoptera sp. BOLD:AAH7653','species'),(853775,714325,'Plecoptera sp. BOLD:AAH9890','species'),(853776,714325,'Plecoptera sp. BOLD:AAI0372','species'),(853777,714325,'Plecoptera sp. BOLD:AAI2082','species'),(853778,714325,'Plecoptera sp. BOLD:AAI8345','species'),(853779,714325,'Plecoptera sp. BOLD:AAI9932','species'),(853780,714325,'Plecoptera sp. BOLD:AAJ2415','species'),(853781,714325,'Plecoptera sp. BOLD:AAJ2684','species'),(853782,714325,'Plecoptera sp. BOLD:AAJ4340','species'),(853783,714325,'Plecoptera sp. BOLD:AAK0450','species'),(853784,714325,'Plecoptera sp. BOLD:AAK1120','species'),(853785,714325,'Plecoptera sp. BOLD:AAK1251','species'),(853786,714325,'Plecoptera sp. BOLD:AAK2653','species'),(853787,714325,'Plecoptera sp. BOLD:AAK2716','species'),(853788,714325,'Plecoptera sp. BOLD:AAK4351','species'),(853789,714325,'Plecoptera sp. BOLD:AAK8082','species'),(853790,714325,'Plecoptera sp. BOLD:AAK8087','species'),(853791,714325,'Plecoptera sp. BOLD:AAK8665','species'),(853792,714325,'Plecoptera sp. BOLD:AAK8666','species'),(853793,714325,'Plecoptera sp. BOLD:AAK8667','species'),(853794,714325,'Plecoptera sp. BOLD:AAK8670','species'),(853795,714325,'Plecoptera sp. BOLD:AAK8671','species'),(853796,714325,'Plecoptera sp. BOLD:AAK9204','species'),(853797,714325,'Plecoptera sp. BOLD:AAK9210','species'),(853798,714325,'Plecoptera sp. BOLD:AAK9861','species'),(853799,714325,'Plecoptera sp. BOLD:AAK9862','species'),(853800,714325,'Plecoptera sp. BOLD:AAL2343','species'),(853801,714325,'Plecoptera sp. BOLD:AAL2357','species'),(853802,714325,'Plecoptera sp. BOLD:AAL2358','species'),(853803,725659,'Pleuronectiformes sp. BOLD:AAA8263','species'),(853804,725659,'Pleuronectiformes sp. BOLD:AAA8850','species'),(853805,725659,'Pleuronectiformes sp. BOLD:AAA9456','species'),(853806,725659,'Pleuronectiformes sp. BOLD:AAA9712','species'),(853807,725659,'Pleuronectiformes sp. BOLD:AAB1336','species'),(853808,725659,'Pleuronectiformes sp. BOLD:AAB3053','species'),(853809,725659,'Pleuronectiformes sp. BOLD:AAB4623','species'),(853810,725659,'Pleuronectiformes sp. BOLD:AAB4690','species'),(853811,725659,'Pleuronectiformes sp. BOLD:AAB6448','species'),(853812,725659,'Pleuronectiformes sp. BOLD:AAB6708','species'),(853813,725659,'Pleuronectiformes sp. BOLD:AAB7245','species'),(853814,725659,'Pleuronectiformes sp. BOLD:AAB8225','species'),(853815,725659,'Pleuronectiformes sp. BOLD:AAB8676','species'),(853816,725659,'Pleuronectiformes sp. BOLD:AAB8735','species'),(853817,725659,'Pleuronectiformes sp. BOLD:AAB8829','species'),(853818,725659,'Pleuronectiformes sp. BOLD:AAB9549','species'),(853819,725659,'Pleuronectiformes sp. BOLD:AAB9550','species'),(853820,725659,'Pleuronectiformes sp. BOLD:AAB9551','species'),(853821,725659,'Pleuronectiformes sp. BOLD:AAB9552','species'),(853822,725659,'Pleuronectiformes sp. BOLD:AAB9553','species'),(853823,725659,'Pleuronectiformes sp. BOLD:AAB9554','species'),(853824,725659,'Pleuronectiformes sp. BOLD:AAB9555','species'),(853825,725659,'Pleuronectiformes sp. BOLD:AAC0146','species'),(853826,725659,'Pleuronectiformes sp. BOLD:AAC1841','species'),(853827,725659,'Pleuronectiformes sp. BOLD:AAC3105','species'),(853828,725659,'Pleuronectiformes sp. BOLD:AAC3790','species'),(853829,725659,'Pleuronectiformes sp. BOLD:AAC5234','species'),(853830,725659,'Pleuronectiformes sp. BOLD:AAC5618','species'),(853831,725659,'Pleuronectiformes sp. BOLD:AAC8124','species'),(853832,725659,'Pleuronectiformes sp. BOLD:AAD0129','species'),(853833,725659,'Pleuronectiformes sp. BOLD:AAD0593','species'),(853834,725659,'Pleuronectiformes sp. BOLD:AAD0596','species'),(853835,725659,'Pleuronectiformes sp. BOLD:AAD3896','species'),(853836,725659,'Pleuronectiformes sp. BOLD:AAD3901','species'),(853837,725659,'Pleuronectiformes sp. BOLD:AAD4399','species'),(853838,725659,'Pleuronectiformes sp. BOLD:AAD5377','species'),(853839,725659,'Pleuronectiformes sp. BOLD:AAD6390','species'),(853840,725659,'Pleuronectiformes sp. BOLD:AAD6441','species'),(853841,725659,'Pleuronectiformes sp. BOLD:AAD7309','species'),(853842,725659,'Pleuronectiformes sp. BOLD:AAE0270','species'),(853843,725659,'Pleuronectiformes sp. BOLD:AAE1326','species'),(853844,725659,'Pleuronectiformes sp. BOLD:AAE2823','species'),(853845,725659,'Pleuronectiformes sp. BOLD:AAE2996','species'),(853846,725659,'Pleuronectiformes sp. BOLD:AAE3405','species'),(853847,725659,'Pleuronectiformes sp. BOLD:AAE6286','species'),(853848,725659,'Pleuronectiformes sp. BOLD:AAE6525','species'),(853849,725659,'Pleuronectiformes sp. BOLD:AAE7878','species'),(853850,725659,'Pleuronectiformes sp. BOLD:AAF0394','species'),(853851,725659,'Pleuronectiformes sp. BOLD:AAF7378','species'),(853852,725659,'Pleuronectiformes sp. BOLD:AAG5022','species'),(853853,725659,'Pleuronectiformes sp. BOLD:AAG5633','species'),(853854,725659,'Pleuronectiformes sp. BOLD:AAG9982','species'),(853855,725659,'Pleuronectiformes sp. BOLD:AAH9625','species'),(853856,725659,'Pleuronectiformes sp. BOLD:AAH9627','species'),(853857,725659,'Pleuronectiformes sp. BOLD:AAI5725','species'),(853858,725659,'Pleuronectiformes sp. BOLD:AAI5984','species'),(853859,725659,'Pleuronectiformes sp. BOLD:AAI6647','species'),(853860,725659,'Pleuronectiformes sp. BOLD:AAI8137','species'),(853861,725659,'Pleuronectiformes sp. BOLD:AAI9422','species'),(853862,725659,'Pleuronectiformes sp. BOLD:AAI9425','species'),(853863,725659,'Pleuronectiformes sp. BOLD:AAJ0742','species'),(853864,725659,'Pleuronectiformes sp. BOLD:AAJ1120','species'),(853865,725659,'Pleuronectiformes sp. BOLD:AAJ3187','species'),(853866,725659,'Pleuronectiformes sp. BOLD:AAJ3911','species'),(853867,725659,'Pleuronectiformes sp. BOLD:AAJ5337','species'),(853868,725659,'Pleuronectiformes sp. BOLD:AAJ7942','species'),(853869,725659,'Pleuronectiformes sp. BOLD:AAK8134','species'),(853870,725659,'Pleuronectiformes sp. BOLD:AAL3524','species'),(853871,771863,'Podocopida sp. BOLD:AAG1450','species'),(853872,771863,'Podocopida sp. BOLD:AAG4592','species'),(853873,771863,'Podocopida sp. BOLD:AAG4602','species'),(853874,771863,'Podocopida sp. BOLD:AAG4603','species'),(853875,771863,'Podocopida sp. BOLD:AAH0886','species'),(853876,771863,'Podocopida sp. BOLD:AAH0887','species'),(853877,771863,'Podocopida sp. BOLD:AAH0888','species'),(853878,771863,'Podocopida sp. BOLD:AAH0889','species'),(853879,771863,'Podocopida sp. BOLD:AAH0890','species'),(853880,771863,'Podocopida sp. BOLD:AAH0892','species'),(853881,771863,'Podocopida sp. BOLD:AAH0893','species'),(853882,771863,'Podocopida sp. BOLD:AAH0894','species'),(853883,771863,'Podocopida sp. BOLD:AAH0895','species'),(853884,771863,'Podocopida sp. BOLD:AAH0896','species'),(853885,771863,'Podocopida sp. BOLD:AAH0897','species'),(853886,771863,'Podocopida sp. BOLD:AAH0899','species'),(853887,771863,'Podocopida sp. BOLD:AAH0900','species'),(853888,771863,'Podocopida sp. BOLD:AAH0902','species'),(853889,771863,'Podocopida sp. BOLD:AAH0903','species'),(853890,771863,'Podocopida sp. BOLD:AAH0904','species'),(853891,771863,'Podocopida sp. BOLD:AAH0905','species'),(853892,771863,'Podocopida sp. BOLD:AAH0906','species'),(853893,771863,'Podocopida sp. BOLD:AAH0907','species'),(853894,771863,'Podocopida sp. BOLD:AAH0908','species'),(853895,771863,'Podocopida sp. BOLD:AAH0909','species'),(853896,771863,'Podocopida sp. BOLD:AAH0910','species'),(853897,730484,'Poduromorpha sp. BOLD:AAA4802','species'),(853898,730484,'Poduromorpha sp. BOLD:AAA4803','species'),(853899,730484,'Poduromorpha sp. BOLD:AAA4804','species'),(853900,730484,'Poduromorpha sp. BOLD:AAA4805','species'),(853901,730484,'Poduromorpha sp. BOLD:AAA4806','species'),(853902,730484,'Poduromorpha sp. BOLD:AAA4808','species'),(853903,730484,'Poduromorpha sp. BOLD:AAA4811','species'),(853904,730484,'Poduromorpha sp. BOLD:AAA4812','species'),(853905,730484,'Poduromorpha sp. BOLD:AAA4813','species'),(853906,730484,'Poduromorpha sp. BOLD:AAA4814','species'),(853907,730484,'Poduromorpha sp. BOLD:AAA5541','species'),(853908,730484,'Poduromorpha sp. BOLD:AAA5542','species'),(853909,730484,'Poduromorpha sp. BOLD:AAA5545','species'),(853910,730484,'Poduromorpha sp. BOLD:AAA5546','species'),(853911,730484,'Poduromorpha sp. BOLD:AAA5547','species'),(853912,730484,'Poduromorpha sp. BOLD:AAA5548','species'),(853913,730484,'Poduromorpha sp. BOLD:AAA5549','species'),(853914,730484,'Poduromorpha sp. BOLD:AAA5550','species'),(853915,730484,'Poduromorpha sp. BOLD:AAA5551','species'),(853916,730484,'Poduromorpha sp. BOLD:AAA6287','species'),(853917,730484,'Poduromorpha sp. BOLD:AAA6992','species'),(853918,730484,'Poduromorpha sp. BOLD:AAA6993','species'),(853919,730484,'Poduromorpha sp. BOLD:AAA7044','species'),(853920,730484,'Poduromorpha sp. BOLD:AAA7046','species'),(853921,730484,'Poduromorpha sp. BOLD:AAA7048','species'),(853922,730484,'Poduromorpha sp. BOLD:AAA7049','species'),(853923,730484,'Poduromorpha sp. BOLD:AAA7050','species'),(853924,730484,'Poduromorpha sp. BOLD:AAA7536','species'),(853925,730484,'Poduromorpha sp. BOLD:AAA7539','species'),(853926,730484,'Poduromorpha sp. BOLD:AAA7542','species'),(853927,730484,'Poduromorpha sp. BOLD:AAA7543','species'),(853928,730484,'Poduromorpha sp. BOLD:AAA7931','species'),(853929,730484,'Poduromorpha sp. BOLD:AAA8183','species'),(853930,730484,'Poduromorpha sp. BOLD:AAA8184','species'),(853931,730484,'Poduromorpha sp. BOLD:AAA8185','species'),(853932,730484,'Poduromorpha sp. BOLD:AAA8186','species'),(853933,730484,'Poduromorpha sp. BOLD:AAA8187','species'),(853934,730484,'Poduromorpha sp. BOLD:AAA8189','species'),(853935,730484,'Poduromorpha sp. BOLD:AAA9006','species'),(853936,730484,'Poduromorpha sp. BOLD:AAA9007','species'),(853937,730484,'Poduromorpha sp. BOLD:AAA9008','species'),(853938,730484,'Poduromorpha sp. BOLD:AAA9009','species'),(853939,730484,'Poduromorpha sp. BOLD:AAA9010','species'),(853940,730484,'Poduromorpha sp. BOLD:AAB0246','species'),(853941,730484,'Poduromorpha sp. BOLD:AAB0249','species'),(853942,730484,'Poduromorpha sp. BOLD:AAB0250','species'),(853943,730484,'Poduromorpha sp. BOLD:AAB0251','species'),(853944,730484,'Poduromorpha sp. BOLD:AAB0252','species'),(853945,730484,'Poduromorpha sp. BOLD:AAB0253','species'),(853946,730484,'Poduromorpha sp. BOLD:AAB0254','species'),(853947,730484,'Poduromorpha sp. BOLD:AAB0255','species'),(853948,730484,'Poduromorpha sp. BOLD:AAB0421','species'),(853949,730484,'Poduromorpha sp. BOLD:AAB0422','species'),(853950,730484,'Poduromorpha sp. BOLD:AAB0423','species'),(853951,730484,'Poduromorpha sp. BOLD:AAB0595','species'),(853952,730484,'Poduromorpha sp. BOLD:AAB0596','species'),(853953,730484,'Poduromorpha sp. BOLD:AAB0597','species'),(853954,730484,'Poduromorpha sp. BOLD:AAB0598','species'),(853955,730484,'Poduromorpha sp. BOLD:AAB0953','species'),(853956,730484,'Poduromorpha sp. BOLD:AAB0954','species'),(853957,730484,'Poduromorpha sp. BOLD:AAB0955','species'),(853958,730484,'Poduromorpha sp. BOLD:AAB0956','species'),(853959,730484,'Poduromorpha sp. BOLD:AAB0957','species'),(853960,730484,'Poduromorpha sp. BOLD:AAB0958','species'),(853961,730484,'Poduromorpha sp. BOLD:AAB0959','species'),(853962,730484,'Poduromorpha sp. BOLD:AAB1035','species'),(853963,730484,'Poduromorpha sp. BOLD:AAB1036','species'),(853964,730484,'Poduromorpha sp. BOLD:AAB1037','species'),(853965,730484,'Poduromorpha sp. BOLD:AAB1038','species'),(853966,730484,'Poduromorpha sp. BOLD:AAB1770','species'),(853967,730484,'Poduromorpha sp. BOLD:AAB1771','species'),(853968,730484,'Poduromorpha sp. BOLD:AAB1772','species'),(853969,730484,'Poduromorpha sp. BOLD:AAB1773','species'),(853970,730484,'Poduromorpha sp. BOLD:AAB1774','species'),(853971,730484,'Poduromorpha sp. BOLD:AAB1775','species'),(853972,730484,'Poduromorpha sp. BOLD:AAB4135','species'),(853973,730484,'Poduromorpha sp. BOLD:AAB4457','species'),(853974,730484,'Poduromorpha sp. BOLD:AAB4458','species'),(853975,730484,'Poduromorpha sp. BOLD:AAB4459','species'),(853976,730484,'Poduromorpha sp. BOLD:AAB4460','species'),(853977,730484,'Poduromorpha sp. BOLD:AAB4461','species'),(853978,730484,'Poduromorpha sp. BOLD:AAB5036','species'),(853979,730484,'Poduromorpha sp. BOLD:AAB5037','species'),(853980,730484,'Poduromorpha sp. BOLD:AAB5038','species'),(853981,730484,'Poduromorpha sp. BOLD:AAB5040','species'),(853982,730484,'Poduromorpha sp. BOLD:AAB7292','species'),(853983,730484,'Poduromorpha sp. BOLD:AAB7293','species'),(853984,730484,'Poduromorpha sp. BOLD:AAB8233','species'),(853985,730484,'Poduromorpha sp. BOLD:AAB8234','species'),(853986,730484,'Poduromorpha sp. BOLD:AAB9889','species'),(853987,730484,'Poduromorpha sp. BOLD:AAB9890','species'),(853988,730484,'Poduromorpha sp. BOLD:AAB9891','species'),(853989,730484,'Poduromorpha sp. BOLD:AAB9892','species'),(853990,730484,'Poduromorpha sp. BOLD:AAB9893','species'),(853991,730484,'Poduromorpha sp. BOLD:AAC1193','species'),(853992,730484,'Poduromorpha sp. BOLD:AAC1433','species'),(853993,730484,'Poduromorpha sp. BOLD:AAC1434','species'),(853994,730484,'Poduromorpha sp. BOLD:AAC3118','species'),(853995,730484,'Poduromorpha sp. BOLD:AAC3119','species'),(853996,730484,'Poduromorpha sp. BOLD:AAC3122','species'),(853997,730484,'Poduromorpha sp. BOLD:AAC3248','species'),(853998,730484,'Poduromorpha sp. BOLD:AAC3249','species'),(853999,730484,'Poduromorpha sp. BOLD:AAC3250','species'),(854000,730484,'Poduromorpha sp. BOLD:AAC4713','species'),(854001,730484,'Poduromorpha sp. BOLD:AAC5223','species'),(854002,730484,'Poduromorpha sp. BOLD:AAC5224','species'),(854003,730484,'Poduromorpha sp. BOLD:AAC6565','species'),(854004,730484,'Poduromorpha sp. BOLD:AAC7329','species'),(854005,730484,'Poduromorpha sp. BOLD:AAC8038','species'),(854006,730484,'Poduromorpha sp. BOLD:AAC8039','species'),(854007,730484,'Poduromorpha sp. BOLD:AAC8117','species'),(854008,730484,'Poduromorpha sp. BOLD:AAC8118','species'),(854009,730484,'Poduromorpha sp. BOLD:AAC8119','species'),(854010,730484,'Poduromorpha sp. BOLD:AAC8917','species'),(854011,730484,'Poduromorpha sp. BOLD:AAC8918','species'),(854013,730484,'Poduromorpha sp. BOLD:AAC9165','species'),(854014,730484,'Poduromorpha sp. BOLD:AAC9166','species'),(854015,730484,'Poduromorpha sp. BOLD:AAD0742','species'),(854016,730484,'Poduromorpha sp. BOLD:AAD0743','species'),(854017,730484,'Poduromorpha sp. BOLD:AAD3709','species'),(854018,730484,'Poduromorpha sp. BOLD:AAD3710','species'),(854019,730484,'Poduromorpha sp. BOLD:AAD3711','species'),(854020,730484,'Poduromorpha sp. BOLD:AAD4981','species'),(854021,730484,'Poduromorpha sp. BOLD:AAD5169','species'),(854024,730484,'Poduromorpha sp. BOLD:AAD6900','species'),(854025,730484,'Poduromorpha sp. BOLD:AAD6901','species'),(854026,730484,'Poduromorpha sp. BOLD:AAD7753','species'),(854027,730484,'Poduromorpha sp. BOLD:AAD8188','species'),(854028,730484,'Poduromorpha sp. BOLD:AAD8434','species'),(854029,730484,'Poduromorpha sp. BOLD:AAD8435','species'),(854030,730484,'Poduromorpha sp. BOLD:AAD8997','species'),(854032,730484,'Poduromorpha sp. BOLD:AAE0791','species'),(854033,730484,'Poduromorpha sp. BOLD:AAE1490','species'),(854034,730484,'Poduromorpha sp. BOLD:AAE2386','species'),(854035,730484,'Poduromorpha sp. BOLD:AAE3915','species'),(854036,730484,'Poduromorpha sp. BOLD:AAE3916','species'),(854037,730484,'Poduromorpha sp. BOLD:AAE4033','species'),(854038,730484,'Poduromorpha sp. BOLD:AAE4034','species'),(854039,730484,'Poduromorpha sp. BOLD:AAE7592','species'),(854040,730484,'Poduromorpha sp. BOLD:AAE9618','species'),(854041,730484,'Poduromorpha sp. BOLD:AAF3123','species'),(854042,730484,'Poduromorpha sp. BOLD:AAF3124','species'),(854043,730484,'Poduromorpha sp. BOLD:AAF6317','species'),(854044,730484,'Poduromorpha sp. BOLD:AAF6318','species'),(854045,730484,'Poduromorpha sp. BOLD:AAF6481','species'),(854046,730484,'Poduromorpha sp. BOLD:AAF6717','species'),(854047,730484,'Poduromorpha sp. BOLD:AAF8325','species'),(854048,730484,'Poduromorpha sp. BOLD:AAF8326','species'),(854049,730484,'Poduromorpha sp. BOLD:AAG0681','species'),(854050,730484,'Poduromorpha sp. BOLD:AAG0682','species'),(854051,730484,'Poduromorpha sp. BOLD:AAG0683','species'),(854052,730484,'Poduromorpha sp. BOLD:AAG1050','species'),(854053,730484,'Poduromorpha sp. BOLD:AAG1051','species'),(854054,730484,'Poduromorpha sp. BOLD:AAG1118','species'),(854055,730484,'Poduromorpha sp. BOLD:AAG2067','species'),(854056,730484,'Poduromorpha sp. BOLD:AAG3755','species'),(854057,730484,'Poduromorpha sp. BOLD:AAG3756','species'),(854058,730484,'Poduromorpha sp. BOLD:AAG3757','species'),(854059,730484,'Poduromorpha sp. BOLD:AAG6183','species'),(854060,730484,'Poduromorpha sp. BOLD:AAG7349','species'),(854061,730484,'Poduromorpha sp. BOLD:AAG9216','species'),(854062,730484,'Poduromorpha sp. BOLD:AAG9217','species'),(854063,730484,'Poduromorpha sp. BOLD:AAG9266','species'),(854064,730484,'Poduromorpha sp. BOLD:AAG9267','species'),(854065,730484,'Poduromorpha sp. BOLD:AAG9268','species'),(854066,730484,'Poduromorpha sp. BOLD:AAG9269','species'),(854067,730484,'Poduromorpha sp. BOLD:AAG9270','species'),(854068,730484,'Poduromorpha sp. BOLD:AAH2206','species'),(854069,730484,'Poduromorpha sp. BOLD:AAH3265','species'),(854070,730484,'Poduromorpha sp. BOLD:AAH3267','species'),(854071,730484,'Poduromorpha sp. BOLD:AAH3269','species'),(854072,730484,'Poduromorpha sp. BOLD:AAH3270','species'),(854073,730484,'Poduromorpha sp. BOLD:AAH3271','species'),(854074,730484,'Poduromorpha sp. BOLD:AAH3272','species'),(854075,730484,'Poduromorpha sp. BOLD:AAH3273','species'),(854076,730484,'Poduromorpha sp. BOLD:AAH3274','species'),(854077,730484,'Poduromorpha sp. BOLD:AAH3494','species'),(854078,730484,'Poduromorpha sp. BOLD:AAH7124','species'),(854079,730484,'Poduromorpha sp. BOLD:AAH7125','species'),(854080,730484,'Poduromorpha sp. BOLD:AAH7126','species'),(854081,730484,'Poduromorpha sp. BOLD:AAH9214','species'),(854082,730484,'Poduromorpha sp. BOLD:AAI2336','species'),(854083,730484,'Poduromorpha sp. BOLD:AAI2338','species'),(854084,730484,'Poduromorpha sp. BOLD:AAI2339','species'),(854085,730484,'Poduromorpha sp. BOLD:AAI2340','species'),(854086,730484,'Poduromorpha sp. BOLD:AAI2341','species'),(854087,730484,'Poduromorpha sp. BOLD:AAI2342','species'),(854088,730484,'Poduromorpha sp. BOLD:AAI2343','species'),(854089,730484,'Poduromorpha sp. BOLD:AAI3738','species'),(854090,730484,'Poduromorpha sp. BOLD:AAI3739','species'),(854091,730484,'Poduromorpha sp. BOLD:AAI3740','species'),(854092,730484,'Poduromorpha sp. BOLD:AAI3741','species'),(854093,730484,'Poduromorpha sp. BOLD:AAI5650','species'),(854094,730484,'Poduromorpha sp. BOLD:AAI5651','species'),(854095,730484,'Poduromorpha sp. BOLD:AAI5652','species'),(854096,730484,'Poduromorpha sp. BOLD:AAI7083','species'),(854097,730484,'Poduromorpha sp. BOLD:AAI8250','species'),(854098,730484,'Poduromorpha sp. BOLD:AAI8251','species'),(854099,730484,'Poduromorpha sp. BOLD:AAI8623','species'),(854100,730484,'Poduromorpha sp. BOLD:AAJ0750','species'),(854101,730484,'Poduromorpha sp. BOLD:AAJ0751','species'),(854102,730484,'Poduromorpha sp. BOLD:AAJ1258','species'),(854103,730484,'Poduromorpha sp. BOLD:AAJ3153','species'),(854104,730484,'Poduromorpha sp. BOLD:AAJ4571','species'),(854105,730484,'Poduromorpha sp. BOLD:AAJ7768','species'),(854106,730484,'Poduromorpha sp. BOLD:AAK2373','species'),(854107,730484,'Poduromorpha sp. BOLD:AAK5946','species'),(854108,730484,'Poduromorpha sp. BOLD:AAK5950','species'),(854109,730484,'Poduromorpha sp. BOLD:AAK9722','species'),(854110,730484,'Poduromorpha sp. BOLD:AAK9734','species'),(854112,792530,'Poecilostomatoida sp. BOLD:AAI1470','species'),(854113,732569,'Polymixiiformes sp. BOLD:AAE3988','species'),(854114,727669,'Pristiformes sp. BOLD:AAB3264','species'),(854115,727669,'Pristiformes sp. BOLD:AAE1032','species'),(854116,732570,'Pristiophoriformes sp. BOLD:AAE2246','species'),(854117,56703,'Pseudophyllidea sp. BOLD:AAI1962','species'),(854118,56703,'Pseudophyllidea sp. BOLD:AAI8323','species'),(854119,534637,'Pseudoscorpiones sp. BOLD:AAB2507','species'),(854120,534637,'Pseudoscorpiones sp. BOLD:AAH1009','species'),(854121,534637,'Pseudoscorpiones sp. BOLD:AAH1010','species'),(854123,534637,'Pseudoscorpiones sp. BOLD:AAB2511','species'),(854124,772031,'Psittaciformes sp. BOLD:AAD2764','species'),(854125,772031,'Psittaciformes sp. BOLD:AAF7435','species'),(854126,792396,'Psocoptera sp. BOLD:AAH3225','species'),(854127,792396,'Psocoptera sp. BOLD:AAH3226','species'),(854128,792396,'Psocoptera sp. BOLD:AAH3227','species'),(854129,792396,'Psocoptera sp. BOLD:AAH3228','species'),(854130,792396,'Psocoptera sp. BOLD:AAH3229','species'),(854131,792396,'Psocoptera sp. BOLD:AAH3230','species'),(854132,792396,'Psocoptera sp. BOLD:AAH3231','species'),(854133,792396,'Psocoptera sp. BOLD:AAH3232','species'),(854134,977777,'Pulmonata sp. BOLD:AAB0086','species'),(854135,977777,'Pulmonata sp. BOLD:AAB3770','species'),(854136,977777,'Pulmonata sp. BOLD:AAC2849','species'),(854137,977777,'Pulmonata sp. BOLD:AAD4570','species'),(854138,725732,'Rajiformes sp. BOLD:AAA4356','species'),(854139,725732,'Rajiformes sp. BOLD:AAA4358','species'),(854140,725732,'Rajiformes sp. BOLD:AAA4359','species'),(854141,725732,'Rajiformes sp. BOLD:AAA4360','species'),(854142,725732,'Rajiformes sp. BOLD:AAA4361','species'),(854143,725732,'Rajiformes sp. BOLD:AAA4362','species'),(854144,725732,'Rajiformes sp. BOLD:AAA4472','species'),(854145,725732,'Rajiformes sp. BOLD:AAA4475','species'),(854146,725732,'Rajiformes sp. BOLD:AAA4500','species'),(854147,725732,'Rajiformes sp. BOLD:AAA4502','species'),(854148,725732,'Rajiformes sp. BOLD:AAA5079','species'),(854149,725732,'Rajiformes sp. BOLD:AAA5080','species'),(854150,725732,'Rajiformes sp. BOLD:AAA5609','species'),(854151,725732,'Rajiformes sp. BOLD:AAA5611','species'),(854152,725732,'Rajiformes sp. BOLD:AAA5614','species'),(854153,725732,'Rajiformes sp. BOLD:AAA5615','species'),(854154,725732,'Rajiformes sp. BOLD:AAA8067','species'),(854155,725732,'Rajiformes sp. BOLD:AAA8675','species'),(854156,725732,'Rajiformes sp. BOLD:AAB0389','species'),(854157,725732,'Rajiformes sp. BOLD:AAB0817','species'),(854158,725732,'Rajiformes sp. BOLD:AAB1882','species'),(854159,725732,'Rajiformes sp. BOLD:AAB1883','species'),(854160,725732,'Rajiformes sp. BOLD:AAB1884','species'),(854161,725732,'Rajiformes sp. BOLD:AAB4961','species'),(854162,725732,'Rajiformes sp. BOLD:AAB5857','species'),(854163,725732,'Rajiformes sp. BOLD:AAB7055','species'),(854164,725732,'Rajiformes sp. BOLD:AAB7451','species'),(854165,725732,'Rajiformes sp. BOLD:AAB7830','species'),(854166,725732,'Rajiformes sp. BOLD:AAB7832','species'),(854167,725732,'Rajiformes sp. BOLD:AAB8636','species'),(854168,725732,'Rajiformes sp. BOLD:AAB8691','species'),(854169,725732,'Rajiformes sp. BOLD:AAB9698','species'),(854170,725732,'Rajiformes sp. BOLD:AAC0752','species'),(854171,725732,'Rajiformes sp. BOLD:AAC0860','species'),(854172,725732,'Rajiformes sp. BOLD:AAC0861','species'),(854173,725732,'Rajiformes sp. BOLD:AAC1141','species'),(854174,725732,'Rajiformes sp. BOLD:AAC1400','species'),(854175,725732,'Rajiformes sp. BOLD:AAC2228','species'),(854176,725732,'Rajiformes sp. BOLD:AAC2999','species'),(854177,725732,'Rajiformes sp. BOLD:AAC4063','species'),(854178,725732,'Rajiformes sp. BOLD:AAC4065','species'),(854179,725732,'Rajiformes sp. BOLD:AAC5140','species'),(854180,725732,'Rajiformes sp. BOLD:AAC6289','species'),(854181,725732,'Rajiformes sp. BOLD:AAC6922','species'),(854182,725732,'Rajiformes sp. BOLD:AAC7667','species'),(854183,725732,'Rajiformes sp. BOLD:AAC8580','species'),(854184,725732,'Rajiformes sp. BOLD:AAC9272','species'),(854185,725732,'Rajiformes sp. BOLD:AAD0011','species'),(854186,725732,'Rajiformes sp. BOLD:AAD0177','species'),(854187,725732,'Rajiformes sp. BOLD:AAD0403','species'),(854188,725732,'Rajiformes sp. BOLD:AAD3293','species'),(854189,725732,'Rajiformes sp. BOLD:AAD3653','species'),(854190,725732,'Rajiformes sp. BOLD:AAD5036','species'),(854191,725732,'Rajiformes sp. BOLD:AAD5037','species'),(854192,725732,'Rajiformes sp. BOLD:AAD5044','species'),(854193,725732,'Rajiformes sp. BOLD:AAD6037','species'),(854194,725732,'Rajiformes sp. BOLD:AAD6130','species'),(854195,725732,'Rajiformes sp. BOLD:AAD6786','species'),(854196,725732,'Rajiformes sp. BOLD:AAD6882','species'),(854197,725732,'Rajiformes sp. BOLD:AAD6887','species'),(854198,725732,'Rajiformes sp. BOLD:AAD9192','species'),(854199,725732,'Rajiformes sp. BOLD:AAE0763','species'),(854200,725732,'Rajiformes sp. BOLD:AAE0955','species'),(854201,725732,'Rajiformes sp. BOLD:AAE3556','species'),(854202,725732,'Rajiformes sp. BOLD:AAE4203','species'),(854203,725732,'Rajiformes sp. BOLD:AAE7063','species'),(854204,725732,'Rajiformes sp. BOLD:AAE7441','species'),(854205,725732,'Rajiformes sp. BOLD:AAE9408','species'),(854206,725732,'Rajiformes sp. BOLD:AAE9657','species'),(854207,725732,'Rajiformes sp. BOLD:AAF0735','species'),(854208,725732,'Rajiformes sp. BOLD:AAF4564','species'),(854209,725732,'Rajiformes sp. BOLD:AAF5129','species'),(854210,725732,'Rajiformes sp. BOLD:AAF6480','species'),(854211,725732,'Rajiformes sp. BOLD:AAG3830','species'),(854212,725732,'Rajiformes sp. BOLD:AAI0445','species'),(854213,725732,'Rajiformes sp. BOLD:AAI9977','species'),(854214,725732,'Rajiformes sp. BOLD:AAK3066','species'),(854215,725732,'Rajiformes sp. BOLD:AAL0858','species'),(854216,725732,'Rajiformes sp. BOLD:AAL1263','species'),(854217,725766,'Rhynchobdellida sp. BOLD:AAB3968','species'),(854218,725766,'Rhynchobdellida sp. BOLD:AAE4240','species'),(854219,725766,'Rhynchobdellida sp. BOLD:AAG0352','species'),(854220,771860,'Rhynchonellida sp. BOLD:AAG2098','species'),(854221,69157,'Rodentia sp. BOLD:AAA1235','species'),(854222,69157,'Rodentia sp. BOLD:AAA1283','species'),(854223,69157,'Rodentia sp. BOLD:AAA1515','species'),(854224,69157,'Rodentia sp. BOLD:AAA1615','species'),(854225,69157,'Rodentia sp. BOLD:AAA1667','species'),(854226,69157,'Rodentia sp. BOLD:AAA1699','species'),(854227,69157,'Rodentia sp. BOLD:AAA2044','species'),(854228,69157,'Rodentia sp. BOLD:AAA2050','species'),(854229,69157,'Rodentia sp. BOLD:AAA2051','species'),(854230,69157,'Rodentia sp. BOLD:AAA3428','species'),(854231,69157,'Rodentia sp. BOLD:AAA3565','species'),(854232,69157,'Rodentia sp. BOLD:AAA3870','species'),(854233,69157,'Rodentia sp. BOLD:AAA3925','species'),(854234,69157,'Rodentia sp. BOLD:AAA3926','species'),(854235,69157,'Rodentia sp. BOLD:AAA3927','species'),(854236,69157,'Rodentia sp. BOLD:AAA3928','species'),(854237,69157,'Rodentia sp. BOLD:AAA3929','species'),(854238,69157,'Rodentia sp. BOLD:AAA3931','species'),(854239,69157,'Rodentia sp. BOLD:AAA3962','species'),(854240,69157,'Rodentia sp. BOLD:AAA4203','species'),(854241,69157,'Rodentia sp. BOLD:AAA4204','species'),(854242,69157,'Rodentia sp. BOLD:AAA5168','species'),(854243,69157,'Rodentia sp. BOLD:AAA5388','species'),(854244,69157,'Rodentia sp. BOLD:AAA5389','species'),(854245,69157,'Rodentia sp. BOLD:AAA5390','species'),(854246,69157,'Rodentia sp. BOLD:AAA5391','species'),(854247,69157,'Rodentia sp. BOLD:AAA5392','species'),(854248,69157,'Rodentia sp. BOLD:AAA5393','species'),(854249,69157,'Rodentia sp. BOLD:AAA6284','species'),(854250,69157,'Rodentia sp. BOLD:AAA6285','species'),(854251,69157,'Rodentia sp. BOLD:AAA6286','species'),(854252,69157,'Rodentia sp. BOLD:AAA6735','species'),(854253,69157,'Rodentia sp. BOLD:AAA6737','species'),(854254,69157,'Rodentia sp. BOLD:AAA6738','species'),(854255,69157,'Rodentia sp. BOLD:AAA7575','species'),(854256,69157,'Rodentia sp. BOLD:AAA7580','species'),(854257,69157,'Rodentia sp. BOLD:AAA8527','species'),(854258,69157,'Rodentia sp. BOLD:AAA8528','species'),(854259,69157,'Rodentia sp. BOLD:AAA8529','species'),(854260,69157,'Rodentia sp. BOLD:AAA8775','species'),(854261,69157,'Rodentia sp. BOLD:AAA9317','species'),(854262,69157,'Rodentia sp. BOLD:AAA9925','species'),(854263,69157,'Rodentia sp. BOLD:AAA9926','species'),(854264,69157,'Rodentia sp. BOLD:AAA9927','species'),(854265,69157,'Rodentia sp. BOLD:AAB4115','species'),(854266,69157,'Rodentia sp. BOLD:AAB4116','species'),(854267,69157,'Rodentia sp. BOLD:AAB4117','species'),(854268,69157,'Rodentia sp. BOLD:AAB4118','species'),(854269,69157,'Rodentia sp. BOLD:AAB4119','species'),(854270,69157,'Rodentia sp. BOLD:AAB4789','species'),(854271,69157,'Rodentia sp. BOLD:AAB4790','species'),(854272,69157,'Rodentia sp. BOLD:AAB4791','species'),(854273,69157,'Rodentia sp. BOLD:AAB4792','species'),(854274,69157,'Rodentia sp. BOLD:AAB4950','species'),(854275,69157,'Rodentia sp. BOLD:AAB5065','species'),(854276,69157,'Rodentia sp. BOLD:AAB5480','species'),(854277,69157,'Rodentia sp. BOLD:AAB6081','species'),(854278,69157,'Rodentia sp. BOLD:AAB6500','species'),(854279,69157,'Rodentia sp. BOLD:AAB6913','species'),(854280,69157,'Rodentia sp. BOLD:AAB6914','species'),(854281,69157,'Rodentia sp. BOLD:AAB6915','species'),(854282,69157,'Rodentia sp. BOLD:AAB7894','species'),(854284,69157,'Rodentia sp. BOLD:AAC0404','species'),(854285,69157,'Rodentia sp. BOLD:AAC0405','species'),(854286,69157,'Rodentia sp. BOLD:AAC0624','species'),(854287,69157,'Rodentia sp. BOLD:AAC0638','species'),(854288,69157,'Rodentia sp. BOLD:AAC1366','species'),(854289,69157,'Rodentia sp. BOLD:AAC1367','species'),(854290,69157,'Rodentia sp. BOLD:AAC1498','species'),(854291,69157,'Rodentia sp. BOLD:AAC2060','species'),(854292,69157,'Rodentia sp. BOLD:AAC2507','species'),(854293,69157,'Rodentia sp. BOLD:AAC2730','species'),(854294,69157,'Rodentia sp. BOLD:AAC2731','species'),(854295,69157,'Rodentia sp. BOLD:AAC5876','species'),(854296,69157,'Rodentia sp. BOLD:AAC7382','species'),(854297,69157,'Rodentia sp. BOLD:AAC7959','species'),(854298,69157,'Rodentia sp. BOLD:AAC8007','species'),(854299,69157,'Rodentia sp. BOLD:AAC8257','species'),(854300,69157,'Rodentia sp. BOLD:AAC8258','species'),(854301,69157,'Rodentia sp. BOLD:AAC8259','species'),(854302,69157,'Rodentia sp. BOLD:AAC9049','species'),(854303,69157,'Rodentia sp. BOLD:AAC9411','species'),(854304,69157,'Rodentia sp. BOLD:AAC9412','species'),(854305,69157,'Rodentia sp. BOLD:AAC9413','species'),(854306,69157,'Rodentia sp. BOLD:AAD0095','species'),(854307,69157,'Rodentia sp. BOLD:AAD0096','species'),(854308,69157,'Rodentia sp. BOLD:AAD0504','species'),(854309,69157,'Rodentia sp. BOLD:AAD0505','species'),(854310,69157,'Rodentia sp. BOLD:AAD1705','species'),(854311,69157,'Rodentia sp. BOLD:AAD2401','species'),(854312,69157,'Rodentia sp. BOLD:AAD3947','species'),(854313,69157,'Rodentia sp. BOLD:AAD4554','species'),(854314,69157,'Rodentia sp. BOLD:AAD5688','species'),(854315,69157,'Rodentia sp. BOLD:AAD6064','species'),(854316,69157,'Rodentia sp. BOLD:AAD8817','species'),(854317,69157,'Rodentia sp. BOLD:AAD9744','species'),(854318,69157,'Rodentia sp. BOLD:AAE0402','species'),(854319,69157,'Rodentia sp. BOLD:AAE0514','species'),(854320,69157,'Rodentia sp. BOLD:AAE0654','species'),(854321,69157,'Rodentia sp. BOLD:AAE0655','species'),(854322,69157,'Rodentia sp. BOLD:AAE1436','species'),(854323,69157,'Rodentia sp. BOLD:AAE1437','species'),(854324,69157,'Rodentia sp. BOLD:AAE2617','species'),(854325,69157,'Rodentia sp. BOLD:AAE4464','species'),(854326,69157,'Rodentia sp. BOLD:AAE4637','species'),(854327,69157,'Rodentia sp. BOLD:AAE6188','species'),(854328,69157,'Rodentia sp. BOLD:AAE6391','species'),(854329,69157,'Rodentia sp. BOLD:AAE6396','species'),(854330,69157,'Rodentia sp. BOLD:AAE8215','species'),(854331,69157,'Rodentia sp. BOLD:AAE8763','species'),(854332,69157,'Rodentia sp. BOLD:AAE9374','species'),(854333,69157,'Rodentia sp. BOLD:AAE9422','species'),(854334,69157,'Rodentia sp. BOLD:AAF2420','species'),(854335,69157,'Rodentia sp. BOLD:AAF6137','species'),(854336,69157,'Rodentia sp. BOLD:AAF7215','species'),(854337,69157,'Rodentia sp. BOLD:AAF8020','species'),(854338,69157,'Rodentia sp. BOLD:AAH9234','species'),(854339,69157,'Rodentia sp. BOLD:AAI4890','species'),(854340,69157,'Rodentia sp. BOLD:AAI9983','species'),(854341,69157,'Rodentia sp. BOLD:AAJ3129','species'),(854342,69157,'Rodentia sp. BOLD:AAJ3874','species'),(854343,69157,'Rodentia sp. BOLD:AAK3139','species'),(854344,69157,'Rodentia sp. BOLD:AAK5957','species'),(854345,69157,'Rodentia sp. BOLD:AAK6199','species'),(854346,69157,'Rodentia sp. BOLD:AAK8343','species'),(854347,69157,'Rodentia sp. BOLD:AAL1321','species'),(854348,431162,'Sabellida sp. BOLD:AAA5119','species'),(854349,431162,'Sabellida sp. BOLD:AAG0874','species'),(854350,431162,'Sabellida sp. BOLD:AAH0973','species'),(854351,431162,'Sabellida sp. BOLD:AAH0975','species'),(854352,431162,'Sabellida sp. BOLD:AAH0976','species'),(854353,431162,'Sabellida sp. BOLD:AAH0977','species'),(854354,431162,'Sabellida sp. BOLD:AAH9568','species'),(854355,431162,'Sabellida sp. BOLD:AAI4538','species'),(854356,431162,'Sabellida sp. BOLD:AAJ5198','species'),(854357,431162,'Sabellida sp. BOLD:AAJ5200','species'),(854359,431162,'Sabellida sp. BOLD:AAJ6222','species'),(854360,431162,'Sabellida sp. BOLD:AAJ7471','species'),(854361,794806,'Salmoniformes sp. BOLD:AAB3872','species'),(854362,794806,'Salmoniformes sp. BOLD:AAB5449','species'),(854363,794806,'Salmoniformes sp. BOLD:AAC1358','species'),(854364,794806,'Salmoniformes sp. BOLD:AAD6463','species'),(854365,794806,'Salmoniformes sp. BOLD:AAF5366','species'),(854366,794806,'Salmoniformes sp. BOLD:AAH4243','species'),(854367,794806,'Salmoniformes sp. BOLD:AAI7209','species'),(854369,211548,'Orthoptera sp. BOLD:AAK8984','species'),(854370,725731,'Sarcoptiformes sp. BOLD:AAA3252','species'),(854371,725731,'Sarcoptiformes sp. BOLD:AAA3253','species'),(854372,725731,'Sarcoptiformes sp. BOLD:AAC5890','species'),(854373,725731,'Sarcoptiformes sp. BOLD:AAE3354','species'),(854374,725731,'Sarcoptiformes sp. BOLD:AAH2993','species'),(854375,725731,'Sarcoptiformes sp. BOLD:AAH2994','species'),(854376,734221,'Scolecida sp. BOLD:AAC6529','species'),(854377,723964,'Scorpaeniformes sp. BOLD:AAA7007','species'),(854378,723964,'Scorpaeniformes sp. BOLD:AAA7009','species'),(854379,723964,'Scorpaeniformes sp. BOLD:AAA9248','species'),(854380,723964,'Scorpaeniformes sp. BOLD:AAA9249','species'),(854381,723964,'Scorpaeniformes sp. BOLD:AAA9567','species'),(854382,723964,'Scorpaeniformes sp. BOLD:AAA9928','species'),(854383,723964,'Scorpaeniformes sp. BOLD:AAB1020','species'),(854384,723964,'Scorpaeniformes sp. BOLD:AAB1021','species'),(854385,723964,'Scorpaeniformes sp. BOLD:AAB1023','species'),(854386,723964,'Scorpaeniformes sp. BOLD:AAB1891','species'),(854387,723964,'Scorpaeniformes sp. BOLD:AAB2370','species'),(854388,723964,'Scorpaeniformes sp. BOLD:AAB2373','species'),(854389,723964,'Scorpaeniformes sp. BOLD:AAB2673','species'),(854390,723964,'Scorpaeniformes sp. BOLD:AAB2675','species'),(854391,723964,'Scorpaeniformes sp. BOLD:AAB3717','species'),(854392,723964,'Scorpaeniformes sp. BOLD:AAB4231','species'),(854393,723964,'Scorpaeniformes sp. BOLD:AAB4896','species'),(854394,723964,'Scorpaeniformes sp. BOLD:AAB4898','species'),(854395,723964,'Scorpaeniformes sp. BOLD:AAB5966','species'),(854396,723964,'Scorpaeniformes sp. BOLD:AAB8146','species'),(854397,723964,'Scorpaeniformes sp. BOLD:AAB9833','species'),(854398,723964,'Scorpaeniformes sp. BOLD:AAC1975','species'),(854399,723964,'Scorpaeniformes sp. BOLD:AAC1977','species'),(854400,723964,'Scorpaeniformes sp. BOLD:AAC2924','species'),(854401,723964,'Scorpaeniformes sp. BOLD:AAC3056','species'),(854402,723964,'Scorpaeniformes sp. BOLD:AAC3539','species'),(854403,723964,'Scorpaeniformes sp. BOLD:AAC4444','species'),(854404,723964,'Scorpaeniformes sp. BOLD:AAC4543','species'),(854405,723964,'Scorpaeniformes sp. BOLD:AAC4546','species'),(854406,723964,'Scorpaeniformes sp. BOLD:AAC4625','species'),(854407,723964,'Scorpaeniformes sp. BOLD:AAC4780','species'),(854408,723964,'Scorpaeniformes sp. BOLD:AAC4849','species'),(854409,723964,'Scorpaeniformes sp. BOLD:AAC5020','species'),(854410,723964,'Scorpaeniformes sp. BOLD:AAC5533','species'),(854411,723964,'Scorpaeniformes sp. BOLD:AAC5619','species'),(854412,723964,'Scorpaeniformes sp. BOLD:AAC5869','species'),(854413,723964,'Scorpaeniformes sp. BOLD:AAC6192','species'),(854414,723964,'Scorpaeniformes sp. BOLD:AAC6507','species'),(854415,723964,'Scorpaeniformes sp. BOLD:AAC6508','species'),(854416,723964,'Scorpaeniformes sp. BOLD:AAC6786','species'),(854417,723964,'Scorpaeniformes sp. BOLD:AAC8571','species'),(854418,723964,'Scorpaeniformes sp. BOLD:AAC9564','species'),(854419,723964,'Scorpaeniformes sp. BOLD:AAD0013','species'),(854420,723964,'Scorpaeniformes sp. BOLD:AAD0450','species'),(854421,723964,'Scorpaeniformes sp. BOLD:AAD1032','species'),(854422,723964,'Scorpaeniformes sp. BOLD:AAD1136','species'),(854423,723964,'Scorpaeniformes sp. BOLD:AAD1249','species'),(854424,723964,'Scorpaeniformes sp. BOLD:AAD1283','species'),(854425,723964,'Scorpaeniformes sp. BOLD:AAD1491','species'),(854426,723964,'Scorpaeniformes sp. BOLD:AAD1864','species'),(854427,723964,'Scorpaeniformes sp. BOLD:AAD2134','species'),(854428,723964,'Scorpaeniformes sp. BOLD:AAD2137','species'),(854429,723964,'Scorpaeniformes sp. BOLD:AAD2138','species'),(854430,723964,'Scorpaeniformes sp. BOLD:AAD3152','species'),(854431,723964,'Scorpaeniformes sp. BOLD:AAD3174','species'),(854432,723964,'Scorpaeniformes sp. BOLD:AAD3420','species'),(854433,723964,'Scorpaeniformes sp. BOLD:AAD3731','species'),(854434,723964,'Scorpaeniformes sp. BOLD:AAD5113','species'),(854435,723964,'Scorpaeniformes sp. BOLD:AAD5434','species'),(854436,723964,'Scorpaeniformes sp. BOLD:AAD6817','species'),(854437,723964,'Scorpaeniformes sp. BOLD:AAD8714','species'),(854438,723964,'Scorpaeniformes sp. BOLD:AAD8943','species'),(854439,723964,'Scorpaeniformes sp. BOLD:AAD9168','species'),(854440,723964,'Scorpaeniformes sp. BOLD:AAE1070','species'),(854441,723964,'Scorpaeniformes sp. BOLD:AAE1676','species'),(854442,723964,'Scorpaeniformes sp. BOLD:AAE3573','species'),(854443,723964,'Scorpaeniformes sp. BOLD:AAE5069','species'),(854444,723964,'Scorpaeniformes sp. BOLD:AAE5116','species'),(854445,723964,'Scorpaeniformes sp. BOLD:AAE9535','species'),(854446,723964,'Scorpaeniformes sp. BOLD:AAE9821','species'),(854447,723964,'Scorpaeniformes sp. BOLD:AAE9846','species'),(854448,723964,'Scorpaeniformes sp. BOLD:AAF2525','species'),(854449,723964,'Scorpaeniformes sp. BOLD:AAF2781','species'),(854450,723964,'Scorpaeniformes sp. BOLD:AAF2783','species'),(854451,723964,'Scorpaeniformes sp. BOLD:AAF3458','species'),(854452,723964,'Scorpaeniformes sp. BOLD:AAF5780','species'),(854453,723964,'Scorpaeniformes sp. BOLD:AAF5803','species'),(854454,723964,'Scorpaeniformes sp. BOLD:AAF6995','species'),(854455,723964,'Scorpaeniformes sp. BOLD:AAF7256','species'),(854456,723964,'Scorpaeniformes sp. BOLD:AAF7737','species'),(854457,723964,'Scorpaeniformes sp. BOLD:AAF8784','species'),(854458,723964,'Scorpaeniformes sp. BOLD:AAG8647','species'),(854459,723964,'Scorpaeniformes sp. BOLD:AAH3859','species'),(854460,723964,'Scorpaeniformes sp. BOLD:AAH9448','species'),(854461,723964,'Scorpaeniformes sp. BOLD:AAH9711','species'),(854462,723964,'Scorpaeniformes sp. BOLD:AAI0436','species'),(854463,723964,'Scorpaeniformes sp. BOLD:AAI8121','species'),(854464,723964,'Scorpaeniformes sp. BOLD:AAJ4752','species'),(854465,723964,'Scorpaeniformes sp. BOLD:AAJ4792','species'),(854466,723964,'Scorpaeniformes sp. BOLD:AAJ5778','species'),(854467,723964,'Scorpaeniformes sp. BOLD:AAJ5927','species'),(854468,723964,'Scorpaeniformes sp. BOLD:AAK1042','species'),(854469,723964,'Scorpaeniformes sp. BOLD:AAK6294','species'),(854470,723964,'Scorpaeniformes sp. BOLD:AAK7837','species'),(854471,723964,'Scorpaeniformes sp. BOLD:AAL2416','species'),(854472,791755,'Scorpiones sp. BOLD:AAC8244','species'),(854473,791755,'Scorpiones sp. BOLD:AAC8245','species'),(854474,791755,'Scorpiones sp. BOLD:AAC8246','species'),(854475,791755,'Scorpiones sp. BOLD:AAC8247','species'),(854476,791755,'Scorpiones sp. BOLD:AAC8248','species'),(854477,791755,'Scorpiones sp. BOLD:AAF6089','species'),(854478,791755,'Scorpiones sp. BOLD:AAF6096','species'),(854479,791755,'Scorpiones sp. BOLD:AAF6097','species'),(854480,791755,'Scorpiones sp. BOLD:AAF6098','species'),(854481,791755,'Scorpiones sp. BOLD:AAF6099','species'),(854482,791755,'Scorpiones sp. BOLD:AAF6100','species'),(854483,791755,'Scorpiones sp. BOLD:AAI5598','species'),(854484,791755,'Scorpiones sp. BOLD:AAI5599','species'),(854485,791755,'Scorpiones sp. BOLD:AAI5600','species'),(854486,791755,'Scorpiones sp. BOLD:AAI5601','species'),(854487,791755,'Scorpiones sp. BOLD:AAI5602','species'),(854488,791755,'Scorpiones sp. BOLD:AAI5603','species'),(854489,791755,'Scorpiones sp. BOLD:AAI5604','species'),(854490,791755,'Scorpiones sp. BOLD:AAI5605','species'),(854491,791755,'Scorpiones sp. BOLD:AAI5606','species'),(854492,791755,'Scorpiones sp. BOLD:AAI5607','species'),(854493,791755,'Scorpiones sp. BOLD:AAI5608','species'),(854494,791755,'Scorpiones sp. BOLD:AAI5609','species'),(854495,791755,'Scorpiones sp. BOLD:AAI5610','species'),(854496,791755,'Scorpiones sp. BOLD:AAI5611','species'),(854497,791755,'Scorpiones sp. BOLD:AAI5612','species'),(854498,791755,'Scorpiones sp. BOLD:AAI5613','species'),(854499,791755,'Scorpiones sp. BOLD:AAJ0555','species'),(854500,791755,'Scorpiones sp. BOLD:AAJ0556','species'),(854501,791755,'Scorpiones sp. BOLD:AAK3890','species'),(854502,791755,'Scorpiones sp. BOLD:AAL4914','species'),(854503,791755,'Scorpiones sp. BOLD:AAL4917','species'),(854504,791755,'Scorpiones sp. BOLD:AAL4936','species'),(854505,791755,'Scorpiones sp. BOLD:AAL4949','species'),(854506,791755,'Scorpiones sp. BOLD:AAL4950','species'),(854507,791755,'Scorpiones sp. BOLD:AAL4951','species'),(854508,794807,'Semionotiformes sp. BOLD:AAJ9694','species'),(854509,720552,'Sessilia sp. BOLD:AAA3935','species'),(854510,720552,'Sessilia sp. BOLD:AAA3937','species'),(854511,720552,'Sessilia sp. BOLD:AAB1410','species'),(854512,720552,'Sessilia sp. BOLD:AAG0069','species'),(854513,71178,'Siluriformes sp. BOLD:AAA2588','species'),(854514,71178,'Siluriformes sp. BOLD:AAA6316','species'),(854515,71178,'Siluriformes sp. BOLD:AAA6321','species'),(854516,71178,'Siluriformes sp. BOLD:AAA6322','species'),(854517,71178,'Siluriformes sp. BOLD:AAA6323','species'),(854518,71178,'Siluriformes sp. BOLD:AAA6831','species'),(854519,71178,'Siluriformes sp. BOLD:AAA9911','species'),(854520,71178,'Siluriformes sp. BOLD:AAA9912','species'),(854521,71178,'Siluriformes sp. BOLD:AAA9913','species'),(854522,71178,'Siluriformes sp. BOLD:AAB2256','species'),(854523,71178,'Siluriformes sp. BOLD:AAB3011','species'),(854524,71178,'Siluriformes sp. BOLD:AAB3219','species'),(854525,71178,'Siluriformes sp. BOLD:AAB4094','species'),(854526,71178,'Siluriformes sp. BOLD:AAB5066','species'),(854527,71178,'Siluriformes sp. BOLD:AAB5068','species'),(854528,71178,'Siluriformes sp. BOLD:AAB5564','species'),(854529,71178,'Siluriformes sp. BOLD:AAB6504','species'),(854530,71178,'Siluriformes sp. BOLD:AAB6977','species'),(854531,71178,'Siluriformes sp. BOLD:AAB7309','species'),(854532,71178,'Siluriformes sp. BOLD:AAB7310','species'),(854533,71178,'Siluriformes sp. BOLD:AAB9690','species'),(854534,71178,'Siluriformes sp. BOLD:AAB9876','species'),(854535,71178,'Siluriformes sp. BOLD:AAB9877','species'),(854536,71178,'Siluriformes sp. BOLD:AAC0525','species'),(854537,71178,'Siluriformes sp. BOLD:AAC1623','species'),(854538,71178,'Siluriformes sp. BOLD:AAC1624','species'),(854539,71178,'Siluriformes sp. BOLD:AAC1625','species'),(854540,71178,'Siluriformes sp. BOLD:AAC2103','species'),(854541,71178,'Siluriformes sp. BOLD:AAC2104','species'),(854542,71178,'Siluriformes sp. BOLD:AAC2105','species'),(854543,71178,'Siluriformes sp. BOLD:AAC2879','species'),(854544,71178,'Siluriformes sp. BOLD:AAC3439','species'),(854545,71178,'Siluriformes sp. BOLD:AAC4060','species'),(854546,71178,'Siluriformes sp. BOLD:AAC4831','species'),(854547,71178,'Siluriformes sp. BOLD:AAC5327','species'),(854548,71178,'Siluriformes sp. BOLD:AAC7263','species'),(854549,71178,'Siluriformes sp. BOLD:AAC7264','species'),(854550,71178,'Siluriformes sp. BOLD:AAC7401','species'),(854551,71178,'Siluriformes sp. BOLD:AAC7713','species'),(854552,71178,'Siluriformes sp. BOLD:AAC7714','species'),(854553,71178,'Siluriformes sp. BOLD:AAC8326','species'),(854554,71178,'Siluriformes sp. BOLD:AAC9797','species'),(854555,71178,'Siluriformes sp. BOLD:AAC9804','species'),(854556,71178,'Siluriformes sp. BOLD:AAD0082','species'),(854557,71178,'Siluriformes sp. BOLD:AAD0169','species'),(854558,71178,'Siluriformes sp. BOLD:AAD0242','species'),(854559,71178,'Siluriformes sp. BOLD:AAD0323','species'),(854560,71178,'Siluriformes sp. BOLD:AAD0410','species'),(854561,71178,'Siluriformes sp. BOLD:AAD0753','species'),(854562,71178,'Siluriformes sp. BOLD:AAD0881','species'),(854563,71178,'Siluriformes sp. BOLD:AAD0882','species'),(854564,71178,'Siluriformes sp. BOLD:AAD1158','species'),(854565,71178,'Siluriformes sp. BOLD:AAD1291','species'),(854566,71178,'Siluriformes sp. BOLD:AAD2016','species'),(854567,71178,'Siluriformes sp. BOLD:AAD2017','species'),(854568,71178,'Siluriformes sp. BOLD:AAD2018','species'),(854569,71178,'Siluriformes sp. BOLD:AAD2078','species'),(854570,71178,'Siluriformes sp. BOLD:AAD2591','species'),(854571,71178,'Siluriformes sp. BOLD:AAD2592','species'),(854572,71178,'Siluriformes sp. BOLD:AAD2593','species'),(854573,71178,'Siluriformes sp. BOLD:AAD2652','species'),(854574,71178,'Siluriformes sp. BOLD:AAD2653','species'),(854575,71178,'Siluriformes sp. BOLD:AAD3149','species'),(854576,71178,'Siluriformes sp. BOLD:AAD3245','species'),(854577,71178,'Siluriformes sp. BOLD:AAD5251','species'),(854578,71178,'Siluriformes sp. BOLD:AAD5352','species'),(854579,71178,'Siluriformes sp. BOLD:AAD5836','species'),(854580,71178,'Siluriformes sp. BOLD:AAD5854','species'),(854581,71178,'Siluriformes sp. BOLD:AAD6239','species'),(854582,71178,'Siluriformes sp. BOLD:AAD6336','species'),(854583,71178,'Siluriformes sp. BOLD:AAD6346','species'),(854584,71178,'Siluriformes sp. BOLD:AAD7057','species'),(854585,71178,'Siluriformes sp. BOLD:AAD7661','species'),(854586,71178,'Siluriformes sp. BOLD:AAD7961','species'),(854587,71178,'Siluriformes sp. BOLD:AAD8562','species'),(854588,71178,'Siluriformes sp. BOLD:AAD8785','species'),(854589,71178,'Siluriformes sp. BOLD:AAD8979','species'),(854590,71178,'Siluriformes sp. BOLD:AAD9034','species'),(854591,71178,'Siluriformes sp. BOLD:AAD9393','species'),(854592,71178,'Siluriformes sp. BOLD:AAD9490','species'),(854593,71178,'Siluriformes sp. BOLD:AAD9623','species'),(854594,71178,'Siluriformes sp. BOLD:AAD9624','species'),(854595,71178,'Siluriformes sp. BOLD:AAD9737','species'),(854596,71178,'Siluriformes sp. BOLD:AAD9921','species'),(854597,71178,'Siluriformes sp. BOLD:AAE0038','species'),(854598,71178,'Siluriformes sp. BOLD:AAE0230','species'),(854599,71178,'Siluriformes sp. BOLD:AAE0231','species'),(854600,71178,'Siluriformes sp. BOLD:AAE0592','species'),(854601,71178,'Siluriformes sp. BOLD:AAE0622','species'),(854602,71178,'Siluriformes sp. BOLD:AAE1036','species'),(854603,71178,'Siluriformes sp. BOLD:AAE1041','species'),(854604,71178,'Siluriformes sp. BOLD:AAE1581','species'),(854605,71178,'Siluriformes sp. BOLD:AAE1966','species'),(854606,71178,'Siluriformes sp. BOLD:AAE2026','species'),(854607,71178,'Siluriformes sp. BOLD:AAE2288','species'),(854608,71178,'Siluriformes sp. BOLD:AAE2447','species'),(854609,71178,'Siluriformes sp. BOLD:AAE2572','species'),(854610,71178,'Siluriformes sp. BOLD:AAE2664','species'),(854611,71178,'Siluriformes sp. BOLD:AAE2665','species'),(854612,71178,'Siluriformes sp. BOLD:AAE3031','species'),(854613,71178,'Siluriformes sp. BOLD:AAE3032','species'),(854614,71178,'Siluriformes sp. BOLD:AAE3234','species'),(854615,71178,'Siluriformes sp. BOLD:AAE3235','species'),(854616,71178,'Siluriformes sp. BOLD:AAE3276','species'),(854617,71178,'Siluriformes sp. BOLD:AAE3277','species'),(854618,71178,'Siluriformes sp. BOLD:AAE3278','species'),(854619,71178,'Siluriformes sp. BOLD:AAE3279','species'),(854620,71178,'Siluriformes sp. BOLD:AAE3319','species'),(854621,71178,'Siluriformes sp. BOLD:AAE3329','species'),(854622,71178,'Siluriformes sp. BOLD:AAE3385','species'),(854623,71178,'Siluriformes sp. BOLD:AAE3590','species'),(854624,71178,'Siluriformes sp. BOLD:AAE3591','species'),(854625,71178,'Siluriformes sp. BOLD:AAE4047','species'),(854626,71178,'Siluriformes sp. BOLD:AAE4855','species'),(854627,71178,'Siluriformes sp. BOLD:AAE5306','species'),(854629,71178,'Siluriformes sp. BOLD:AAE7139','species'),(854630,71178,'Siluriformes sp. BOLD:AAE8306','species'),(854631,71178,'Siluriformes sp. BOLD:AAE8307','species'),(854632,71178,'Siluriformes sp. BOLD:AAE8598','species'),(854633,71178,'Siluriformes sp. BOLD:AAE8617','species'),(854634,71178,'Siluriformes sp. BOLD:AAE8700','species'),(854635,71178,'Siluriformes sp. BOLD:AAE8769','species'),(854636,71178,'Siluriformes sp. BOLD:AAE9159','species'),(854637,71178,'Siluriformes sp. BOLD:AAE9676','species'),(854638,71178,'Siluriformes sp. BOLD:AAE9728','species'),(854639,71178,'Siluriformes sp. BOLD:AAF0746','species'),(854640,71178,'Siluriformes sp. BOLD:AAF2081','species'),(854641,71178,'Siluriformes sp. BOLD:AAF3393','species'),(854642,71178,'Siluriformes sp. BOLD:AAF4177','species'),(854643,71178,'Siluriformes sp. BOLD:AAF4810','species'),(854644,71178,'Siluriformes sp. BOLD:AAF4992','species'),(854645,71178,'Siluriformes sp. BOLD:AAF8120','species'),(854646,71178,'Siluriformes sp. BOLD:AAF8860','species'),(854647,71178,'Siluriformes sp. BOLD:AAF9388','species'),(854648,71178,'Siluriformes sp. BOLD:AAG5713','species'),(854649,71178,'Siluriformes sp. BOLD:AAH8247','species'),(854650,71178,'Siluriformes sp. BOLD:AAI0335','species'),(854651,71178,'Siluriformes sp. BOLD:AAI0451','species'),(854652,71178,'Siluriformes sp. BOLD:AAI1132','species'),(854653,71178,'Siluriformes sp. BOLD:AAI1507','species'),(854654,71178,'Siluriformes sp. BOLD:AAI1941','species'),(854655,71178,'Siluriformes sp. BOLD:AAI1966','species'),(854656,71178,'Siluriformes sp. BOLD:AAI2011','species'),(854657,71178,'Siluriformes sp. BOLD:AAI2029','species'),(854658,71178,'Siluriformes sp. BOLD:AAI2030','species'),(854659,71178,'Siluriformes sp. BOLD:AAI2036','species'),(854660,71178,'Siluriformes sp. BOLD:AAI2429','species'),(854661,71178,'Siluriformes sp. BOLD:AAI2657','species'),(854662,71178,'Siluriformes sp. BOLD:AAI2970','species'),(854663,71178,'Siluriformes sp. BOLD:AAI3161','species'),(854664,71178,'Siluriformes sp. BOLD:AAI3810','species'),(854665,71178,'Siluriformes sp. BOLD:AAI5741','species'),(854666,71178,'Siluriformes sp. BOLD:AAI5970','species'),(854667,71178,'Siluriformes sp. BOLD:AAI8406','species'),(854668,71178,'Siluriformes sp. BOLD:AAJ0962','species'),(854669,71178,'Siluriformes sp. BOLD:AAJ2336','species'),(854670,71178,'Siluriformes sp. BOLD:AAJ2831','species'),(854671,71178,'Siluriformes sp. BOLD:AAJ4855','species'),(854672,71178,'Siluriformes sp. BOLD:AAJ8398','species'),(854673,71178,'Siluriformes sp. BOLD:AAK0360','species'),(854674,71178,'Siluriformes sp. BOLD:AAK0558','species'),(854675,71178,'Siluriformes sp. BOLD:AAK3007','species'),(854676,71178,'Siluriformes sp. BOLD:AAK9126','species'),(854677,71178,'Siluriformes sp. BOLD:AAL2828','species'),(854678,507004,'Siphonaptera sp. BOLD:AAC8795','species'),(854679,507004,'Siphonaptera sp. BOLD:AAF9680','species'),(854680,507004,'Siphonaptera sp. BOLD:AAF9681','species'),(854681,507004,'Siphonaptera sp. BOLD:AAF9682','species'),(854682,507004,'Siphonaptera sp. BOLD:AAF9683','species'),(854683,507004,'Siphonaptera sp. BOLD:AAF9684','species'),(854684,507004,'Siphonaptera sp. BOLD:AAF9685','species'),(854685,507004,'Siphonaptera sp. BOLD:AAF9686','species'),(854686,507004,'Siphonaptera sp. BOLD:AAF9687','species'),(854687,727877,'Insectivora sp. BOLD:AAC6933','species'),(854688,727877,'Insectivora sp. BOLD:AAC6934','species'),(854689,727877,'Insectivora sp. BOLD:AAC8528','species'),(854690,727877,'Insectivora sp. BOLD:AAC8529','species'),(854691,727877,'Insectivora sp. BOLD:AAC8530','species'),(854692,727877,'Insectivora sp. BOLD:AAC8531','species'),(854693,727877,'Insectivora sp. BOLD:AAC9163','species'),(854694,727877,'Insectivora sp. BOLD:AAD1369','species'),(854695,727877,'Insectivora sp. BOLD:AAD1370','species'),(854696,727877,'Insectivora sp. BOLD:AAD8808','species'),(854697,727877,'Insectivora sp. BOLD:AAE3121','species'),(854698,727877,'Insectivora sp. BOLD:AAE3153','species'),(854699,727877,'Insectivora sp. BOLD:AAE3162','species'),(854700,727877,'Insectivora sp. BOLD:AAE3163','species'),(854701,727877,'Insectivora sp. BOLD:AAE3164','species'),(854702,727877,'Insectivora sp. BOLD:AAE7731','species'),(854703,727877,'Insectivora sp. BOLD:AAE7732','species'),(854704,727877,'Insectivora sp. BOLD:AAE7733','species'),(854705,727877,'Insectivora sp. BOLD:AAE8658','species'),(854706,727877,'Insectivora sp. BOLD:AAE8659','species'),(854707,727877,'Insectivora sp. BOLD:AAE8662','species'),(854708,727877,'Insectivora sp. BOLD:AAF1910','species'),(854709,727877,'Insectivora sp. BOLD:AAJ0017','species'),(854710,271721,'Spatangoida sp. BOLD:AAD0042','species'),(854711,271721,'Spatangoida sp. BOLD:AAH9047','species'),(854712,271721,'Spatangoida sp. BOLD:AAI3840','species'),(854713,271721,'Spatangoida sp. BOLD:AAI4506','species'),(854714,725811,'Spinicaudata sp. BOLD:AAE4278','species'),(854715,725811,'Spinicaudata sp. BOLD:AAF1586','species'),(854716,734117,'Spinulosida sp. BOLD:AAB3569','species'),(854717,734117,'Spinulosida sp. BOLD:AAB9183','species'),(854718,734117,'Spinulosida sp. BOLD:AAD3463','species'),(854719,734117,'Spinulosida sp. BOLD:AAD3482','species'),(854720,734117,'Spinulosida sp. BOLD:AAE3892','species'),(854721,734117,'Spinulosida sp. BOLD:AAF2487','species'),(854722,734117,'Spinulosida sp. BOLD:AAF2488','species'),(854723,734117,'Spinulosida sp. BOLD:AAI1817','species'),(854724,734117,'Spinulosida sp. BOLD:AAI1826','species'),(854725,734117,'Spinulosida sp. BOLD:AAI6803','species'),(854726,734125,'Spionida sp. BOLD:AAB0838','species'),(854727,734125,'Spionida sp. BOLD:AAB3044','species'),(854728,734125,'Spionida sp. BOLD:AAB5820','species'),(854729,734125,'Spionida sp. BOLD:AAC3261','species'),(854730,734125,'Spionida sp. BOLD:AAC4508','species'),(854731,734125,'Spionida sp. BOLD:AAC4530','species'),(854732,734125,'Spionida sp. BOLD:AAC9805','species'),(854733,734125,'Spionida sp. BOLD:AAE9164','species'),(854734,734125,'Spionida sp. BOLD:AAF3054','species'),(854735,734125,'Spionida sp. BOLD:AAF4162','species'),(854736,734125,'Spionida sp. BOLD:AAG1191','species'),(854737,734125,'Spionida sp. BOLD:AAG1196','species'),(854738,734125,'Spionida sp. BOLD:AAG1197','species'),(854739,734125,'Spionida sp. BOLD:AAH0060','species'),(854740,734125,'Spionida sp. BOLD:AAH0062','species'),(854741,734125,'Spionida sp. BOLD:AAJ0882','species'),(854742,734125,'Spionida sp. BOLD:AAJ5650','species'),(854744,728129,'Squamata sp. BOLD:AAC8665','species'),(854745,728129,'Squamata sp. BOLD:AAD0172','species'),(854746,728129,'Squamata sp. BOLD:AAD3441','species'),(854747,728129,'Squamata sp. BOLD:AAD3442','species'),(854748,728129,'Squamata sp. BOLD:AAD3443','species'),(854749,728129,'Squamata sp. BOLD:AAD4319','species'),(854750,728129,'Squamata sp. BOLD:AAD5046','species'),(854751,728129,'Squamata sp. BOLD:AAD7553','species'),(854752,728129,'Squamata sp. BOLD:AAE0599','species'),(854753,728129,'Squamata sp. BOLD:AAE2381','species'),(854754,728129,'Squamata sp. BOLD:AAE5051','species'),(854755,728129,'Squamata sp. BOLD:AAE5725','species'),(854756,728129,'Squamata sp. BOLD:AAE8130','species'),(854757,728129,'Squamata sp. BOLD:AAE8188','species'),(854758,728129,'Squamata sp. BOLD:AAF1100','species'),(854759,728129,'Squamata sp. BOLD:AAF1607','species'),(854760,728129,'Squamata sp. BOLD:AAF2943','species'),(854761,728129,'Squamata sp. BOLD:AAF2944','species'),(854762,728129,'Squamata sp. BOLD:AAF2952','species'),(854763,728129,'Squamata sp. BOLD:AAF6426','species'),(854764,728129,'Squamata sp. BOLD:AAF7398','species'),(854765,728129,'Squamata sp. BOLD:AAF7472','species'),(854766,728129,'Squamata sp. BOLD:AAH7802','species'),(854767,728129,'Squamata sp. BOLD:AAI0263','species'),(854768,728129,'Squamata sp. BOLD:AAI0944','species'),(854769,728129,'Squamata sp. BOLD:AAI1971','species'),(854770,728129,'Squamata sp. BOLD:AAI7961','species'),(854771,728129,'Squamata sp. BOLD:AAI7962','species'),(854772,728129,'Squamata sp. BOLD:AAI7963','species'),(854773,728129,'Squamata sp. BOLD:AAI8261','species'),(854774,728129,'Squamata sp. BOLD:AAI9199','species'),(854775,728129,'Squamata sp. BOLD:AAI9496','species'),(854776,728129,'Squamata sp. BOLD:AAI9762','species'),(854777,728129,'Squamata sp. BOLD:AAJ0372','species'),(854778,728129,'Squamata sp. BOLD:AAJ1226','species'),(854779,728129,'Squamata sp. BOLD:AAJ1426','species'),(854780,728129,'Squamata sp. BOLD:AAJ2772','species'),(854781,728129,'Squamata sp. BOLD:AAJ2919','species'),(854782,728129,'Squamata sp. BOLD:AAJ2926','species'),(854783,728129,'Squamata sp. BOLD:AAJ3257','species'),(854784,728129,'Squamata sp. BOLD:AAJ3260','species'),(854785,728129,'Squamata sp. BOLD:AAJ3743','species'),(854786,728129,'Squamata sp. BOLD:AAJ6087','species'),(854787,728129,'Squamata sp. BOLD:AAJ7535','species'),(854788,728129,'Squamata sp. BOLD:AAJ8205','species'),(854789,728129,'Squamata sp. BOLD:AAK0559','species'),(854790,728129,'Squamata sp. BOLD:AAK0561','species'),(854791,728129,'Squamata sp. BOLD:AAK2759','species'),(854792,728129,'Squamata sp. BOLD:AAK3522','species'),(854793,728129,'Squamata sp. BOLD:AAK4182','species'),(854794,728129,'Squamata sp. BOLD:AAK8295','species'),(854795,728129,'Squamata sp. BOLD:AAK8763','species'),(854796,728129,'Squamata sp. BOLD:AAL1179','species'),(854797,728129,'Squamata sp. BOLD:AAL1538','species'),(854798,728129,'Squamata sp. BOLD:AAL1710','species'),(854799,728129,'Squamata sp. BOLD:AAL1838','species'),(854800,728129,'Squamata sp. BOLD:AAL2929','species'),(854801,728129,'Squamata sp. BOLD:AAL3337','species'),(854802,727671,'Squatiniformes sp. BOLD:AAA9145','species'),(854803,727671,'Squatiniformes sp. BOLD:AAC4630','species'),(854804,727671,'Squatiniformes sp. BOLD:AAE9231','species'),(854805,732571,'Stephanoberyciformes sp. BOLD:AAF7945','species'),(854806,732571,'Stephanoberyciformes sp. BOLD:AAF9389','species'),(854807,378742,'Stomatopoda sp. BOLD:AAI5520','species'),(854808,378742,'Stomatopoda sp. BOLD:AAI8508','species'),(854809,727673,'Stomiiformes sp. BOLD:AAA9847','species'),(854810,727673,'Stomiiformes sp. BOLD:AAB2394','species'),(854811,727673,'Stomiiformes sp. BOLD:AAB4944','species'),(854812,727673,'Stomiiformes sp. BOLD:AAB5515','species'),(854813,727673,'Stomiiformes sp. BOLD:AAC7744','species'),(854814,727673,'Stomiiformes sp. BOLD:AAD3594','species'),(854815,727673,'Stomiiformes sp. BOLD:AAD6660','species'),(854816,727673,'Stomiiformes sp. BOLD:AAE6545','species'),(854817,727673,'Stomiiformes sp. BOLD:AAF0059','species'),(854818,727673,'Stomiiformes sp. BOLD:AAF6707','species'),(854819,727673,'Stomiiformes sp. BOLD:AAG3682','species'),(854820,727673,'Stomiiformes sp. BOLD:AAG9895','species'),(854821,727673,'Stomiiformes sp. BOLD:AAH3872','species'),(854822,727673,'Stomiiformes sp. BOLD:AAI1389','species'),(854823,727673,'Stomiiformes sp. BOLD:AAI4421','species'),(854824,727673,'Stomiiformes sp. BOLD:AAJ3021','species'),(854825,727673,'Stomiiformes sp. BOLD:AAJ9715','species'),(854826,33165,'Kluyveromyces aestuarii ATCC 18862','no rank'),(854827,772159,'Strigiformes sp. BOLD:AAB4826','species'),(854828,772159,'Strigiformes sp. BOLD:AAB6046','species'),(854829,772159,'Strigiformes sp. BOLD:AAC6752','species'),(854830,772159,'Strigiformes sp. BOLD:AAC8515','species'),(854831,772159,'Strigiformes sp. BOLD:AAE9025','species'),(854832,772159,'Strigiformes sp. BOLD:AAF6629','species'),(854833,732017,'Symphypleona sp. BOLD:AAB3495','species'),(854834,732017,'Symphypleona sp. BOLD:AAB3496','species'),(854835,732017,'Symphypleona sp. BOLD:AAB7915','species'),(854836,732017,'Symphypleona sp. BOLD:AAB7918','species'),(854837,732017,'Symphypleona sp. BOLD:AAB7919','species'),(854838,732017,'Symphypleona sp. BOLD:AAC0665','species'),(854839,732017,'Symphypleona sp. BOLD:AAC4228','species'),(854840,732017,'Symphypleona sp. BOLD:AAC4349','species'),(854841,732017,'Symphypleona sp. BOLD:AAC4350','species'),(854842,732017,'Symphypleona sp. BOLD:AAC4352','species'),(854843,732017,'Symphypleona sp. BOLD:AAC4353','species'),(854844,732017,'Symphypleona sp. BOLD:AAC4354','species'),(854845,732017,'Symphypleona sp. BOLD:AAC4355','species'),(854846,732017,'Symphypleona sp. BOLD:AAC7911','species'),(854847,732017,'Symphypleona sp. BOLD:AAC7912','species'),(854848,732017,'Symphypleona sp. BOLD:AAC7913','species'),(854849,732017,'Symphypleona sp. BOLD:AAC7914','species'),(854850,732017,'Symphypleona sp. BOLD:AAC7915','species'),(854851,732017,'Symphypleona sp. BOLD:AAC7916','species'),(854852,732017,'Symphypleona sp. BOLD:AAC7917','species'),(854853,732017,'Symphypleona sp. BOLD:AAC8814','species'),(854854,732017,'Symphypleona sp. BOLD:AAC8815','species'),(854855,732017,'Symphypleona sp. BOLD:AAC8816','species'),(854856,732017,'Symphypleona sp. BOLD:AAC8817','species'),(854857,732017,'Symphypleona sp. BOLD:AAC8818','species'),(854858,732017,'Symphypleona sp. BOLD:AAD3050','species'),(854859,732017,'Symphypleona sp. BOLD:AAD3051','species'),(854860,732017,'Symphypleona sp. BOLD:AAD3362','species'),(854861,732017,'Symphypleona sp. BOLD:AAD3476','species'),(854862,732017,'Symphypleona sp. BOLD:AAE3026','species'),(854863,732017,'Symphypleona sp. BOLD:AAE7370','species'),(854864,732017,'Symphypleona sp. BOLD:AAF4778','species'),(854865,732017,'Symphypleona sp. BOLD:AAF5859','species'),(854866,732017,'Symphypleona sp. BOLD:AAG0870','species'),(854867,732017,'Symphypleona sp. BOLD:AAG0871','species'),(854868,732017,'Symphypleona sp. BOLD:AAG0872','species'),(854869,732017,'Symphypleona sp. BOLD:AAG3586','species'),(854870,732017,'Symphypleona sp. BOLD:AAG3926','species'),(854871,732017,'Symphypleona sp. BOLD:AAG3927','species'),(854872,732017,'Symphypleona sp. BOLD:AAG3934','species'),(854873,732017,'Symphypleona sp. BOLD:AAG3935','species'),(854874,732017,'Symphypleona sp. BOLD:AAG3936','species'),(854875,732017,'Symphypleona sp. BOLD:AAG3937','species'),(854876,732017,'Symphypleona sp. BOLD:AAG3938','species'),(854877,732017,'Symphypleona sp. BOLD:AAG3939','species'),(854878,732017,'Symphypleona sp. BOLD:AAG9219','species'),(854879,732017,'Symphypleona sp. BOLD:AAG9220','species'),(854880,732017,'Symphypleona sp. BOLD:AAG9221','species'),(854881,732017,'Symphypleona sp. BOLD:AAG9222','species'),(854882,732017,'Symphypleona sp. BOLD:AAG9325','species'),(854883,732017,'Symphypleona sp. BOLD:AAG9326','species'),(854884,732017,'Symphypleona sp. BOLD:AAG9327','species'),(854885,732017,'Symphypleona sp. BOLD:AAG9328','species'),(854886,732017,'Symphypleona sp. BOLD:AAG9329','species'),(854887,732017,'Symphypleona sp. BOLD:AAG9330','species'),(854888,732017,'Symphypleona sp. BOLD:AAH3047','species'),(854889,732017,'Symphypleona sp. BOLD:AAH7516','species'),(854890,732017,'Symphypleona sp. BOLD:AAH7517','species'),(854891,732017,'Symphypleona sp. BOLD:AAH7519','species'),(854892,732017,'Symphypleona sp. BOLD:AAH7520','species'),(854893,732017,'Symphypleona sp. BOLD:AAH7521','species'),(854894,732017,'Symphypleona sp. BOLD:AAH8578','species'),(854895,732017,'Symphypleona sp. BOLD:AAH9894','species'),(854896,732017,'Symphypleona sp. BOLD:AAI4699','species'),(854897,732017,'Symphypleona sp. BOLD:AAI4704','species'),(854898,732017,'Symphypleona sp. BOLD:AAI4705','species'),(854899,732017,'Symphypleona sp. BOLD:AAI4707','species'),(854900,732017,'Symphypleona sp. BOLD:AAI4708','species'),(854901,732017,'Symphypleona sp. BOLD:AAI4709','species'),(854902,732017,'Symphypleona sp. BOLD:AAI4713','species'),(854903,732017,'Symphypleona sp. BOLD:AAI4810','species'),(854904,732017,'Symphypleona sp. BOLD:AAI6289','species'),(854905,732017,'Symphypleona sp. BOLD:AAJ3989','species'),(854906,732017,'Symphypleona sp. BOLD:AAJ5873','species'),(854907,732017,'Symphypleona sp. BOLD:AAK0865','species'),(854908,732017,'Symphypleona sp. BOLD:AAK4060','species'),(854909,732572,'Synbranchiformes sp. BOLD:AAA3090','species'),(854910,732572,'Synbranchiformes sp. BOLD:AAB6824','species'),(854911,732572,'Synbranchiformes sp. BOLD:AAB6825','species'),(854912,732572,'Synbranchiformes sp. BOLD:AAB6826','species'),(854913,732572,'Synbranchiformes sp. BOLD:AAB6827','species'),(854914,732572,'Synbranchiformes sp. BOLD:AAB6828','species'),(854915,732572,'Synbranchiformes sp. BOLD:AAB6829','species'),(854916,732572,'Synbranchiformes sp. BOLD:AAK7638','species'),(854917,725046,'Syngnathiformes sp. BOLD:AAA7902','species'),(854918,725046,'Syngnathiformes sp. BOLD:AAB5992','species'),(854919,725046,'Syngnathiformes sp. BOLD:AAB9194','species'),(854920,725046,'Syngnathiformes sp. BOLD:AAC0510','species'),(854921,725046,'Syngnathiformes sp. BOLD:AAC5847','species'),(854922,725046,'Syngnathiformes sp. BOLD:AAC9927','species'),(854923,725046,'Syngnathiformes sp. BOLD:AAD4082','species'),(854924,725046,'Syngnathiformes sp. BOLD:AAD7306','species'),(854925,725046,'Syngnathiformes sp. BOLD:AAD7343','species'),(854926,725046,'Syngnathiformes sp. BOLD:AAD7344','species'),(854927,725046,'Syngnathiformes sp. BOLD:AAE2126','species'),(854928,725046,'Syngnathiformes sp. BOLD:AAE5342','species'),(854929,725046,'Syngnathiformes sp. BOLD:AAF0228','species'),(854930,725046,'Syngnathiformes sp. BOLD:AAF0323','species'),(854931,725046,'Syngnathiformes sp. BOLD:AAF1900','species'),(854932,725046,'Syngnathiformes sp. BOLD:AAF4914','species'),(854933,725046,'Syngnathiformes sp. BOLD:AAF4915','species'),(854934,725046,'Syngnathiformes sp. BOLD:AAG5033','species'),(854935,725046,'Syngnathiformes sp. BOLD:AAI0152','species'),(854936,725046,'Syngnathiformes sp. BOLD:AAI8281','species'),(854937,725046,'Syngnathiformes sp. BOLD:AAJ5159','species'),(854938,725046,'Syngnathiformes sp. BOLD:AAJ8107','species'),(854939,725046,'Syngnathiformes sp. BOLD:AAK2965','species'),(854940,725046,'Syngnathiformes sp. BOLD:AAK5938','species'),(854941,199735,'Tanaidacea sp. BOLD:AAH9577','species'),(854942,734222,'Temnopleuroida sp. BOLD:AAD0555','species'),(854943,734222,'Temnopleuroida sp. BOLD:AAD7400','species'),(854944,696333,'Terebellida sp. BOLD:AAA8696','species'),(854945,696333,'Terebellida sp. BOLD:AAB5854','species'),(854946,696333,'Terebellida sp. BOLD:AAB9148','species'),(854947,696333,'Terebellida sp. BOLD:AAC0291','species'),(854948,696333,'Terebellida sp. BOLD:AAC1628','species'),(854949,696333,'Terebellida sp. BOLD:AAC6336','species'),(854950,696333,'Terebellida sp. BOLD:AAD0905','species'),(854951,696333,'Terebellida sp. BOLD:AAD6167','species'),(854952,696333,'Terebellida sp. BOLD:AAE3282','species'),(854953,696333,'Terebellida sp. BOLD:AAE9393','species'),(854954,696333,'Terebellida sp. BOLD:AAE9883','species'),(854955,696333,'Terebellida sp. BOLD:AAF1233','species'),(854956,696333,'Terebellida sp. BOLD:AAF4400','species'),(854957,696333,'Terebellida sp. BOLD:AAF6157','species'),(854958,696333,'Terebellida sp. BOLD:AAG1466','species'),(854959,696333,'Terebellida sp. BOLD:AAG2969','species'),(854960,696333,'Terebellida sp. BOLD:AAG2971','species'),(854961,696333,'Terebellida sp. BOLD:AAG2973','species'),(854962,696333,'Terebellida sp. BOLD:AAG2974','species'),(854963,696333,'Terebellida sp. BOLD:AAG2975','species'),(854964,696333,'Terebellida sp. BOLD:AAG2976','species'),(854965,696333,'Terebellida sp. BOLD:AAG2977','species'),(854966,696333,'Terebellida sp. BOLD:AAG2978','species'),(854967,696333,'Terebellida sp. BOLD:AAG7385','species'),(854968,696333,'Terebellida sp. BOLD:AAG7386','species'),(854969,696333,'Terebellida sp. BOLD:AAG7388','species'),(854970,696333,'Terebellida sp. BOLD:AAG7389','species'),(854971,696333,'Terebellida sp. BOLD:AAG7390','species'),(854972,696333,'Terebellida sp. BOLD:AAI2761','species'),(854973,696333,'Terebellida sp. BOLD:AAK0685','species'),(854974,696333,'Terebellida sp. BOLD:AAL0097','species'),(854975,791317,'Testudines sp. BOLD:AAK3912','species'),(854976,725603,'Tetraodontiformes sp. BOLD:AAB0445','species'),(854977,725603,'Tetraodontiformes sp. BOLD:AAB1130','species'),(854978,725603,'Tetraodontiformes sp. BOLD:AAB1131','species'),(854979,725603,'Tetraodontiformes sp. BOLD:AAB1132','species'),(854980,725603,'Tetraodontiformes sp. BOLD:AAB1338','species'),(854981,725603,'Tetraodontiformes sp. BOLD:AAB1339','species'),(854982,725603,'Tetraodontiformes sp. BOLD:AAB2686','species'),(854983,725603,'Tetraodontiformes sp. BOLD:AAB2988','species'),(854984,725603,'Tetraodontiformes sp. BOLD:AAB4501','species'),(854985,725603,'Tetraodontiformes sp. BOLD:AAB5715','species'),(854986,725603,'Tetraodontiformes sp. BOLD:AAB6020','species'),(854987,725603,'Tetraodontiformes sp. BOLD:AAB6283','species'),(854988,725603,'Tetraodontiformes sp. BOLD:AAB6368','species'),(854989,725603,'Tetraodontiformes sp. BOLD:AAB7449','species'),(854990,725603,'Tetraodontiformes sp. BOLD:AAB8882','species'),(854991,725603,'Tetraodontiformes sp. BOLD:AAB9202','species'),(854992,725603,'Tetraodontiformes sp. BOLD:AAB9564','species'),(854993,725603,'Tetraodontiformes sp. BOLD:AAB9603','species'),(854994,725603,'Tetraodontiformes sp. BOLD:AAC0145','species'),(854995,725603,'Tetraodontiformes sp. BOLD:AAC1015','species'),(854996,725603,'Tetraodontiformes sp. BOLD:AAC2755','species'),(854997,725603,'Tetraodontiformes sp. BOLD:AAC4442','species'),(854998,725603,'Tetraodontiformes sp. BOLD:AAC5092','species'),(854999,725603,'Tetraodontiformes sp. BOLD:AAC5565','species'),(855000,725603,'Tetraodontiformes sp. BOLD:AAC5566','species'),(855001,725603,'Tetraodontiformes sp. BOLD:AAC5861','species'),(855002,725603,'Tetraodontiformes sp. BOLD:AAC6218','species'),(855003,725603,'Tetraodontiformes sp. BOLD:AAC6260','species'),(855004,725603,'Tetraodontiformes sp. BOLD:AAC6261','species'),(855005,725603,'Tetraodontiformes sp. BOLD:AAC8066','species'),(855006,725603,'Tetraodontiformes sp. BOLD:AAC9668','species'),(855007,725603,'Tetraodontiformes sp. BOLD:AAD0080','species'),(855008,725603,'Tetraodontiformes sp. BOLD:AAD0081','species'),(855009,725603,'Tetraodontiformes sp. BOLD:AAD0474','species'),(855010,725603,'Tetraodontiformes sp. BOLD:AAD2223','species'),(855011,725603,'Tetraodontiformes sp. BOLD:AAD2260','species'),(855012,725603,'Tetraodontiformes sp. BOLD:AAD2857','species'),(855013,725603,'Tetraodontiformes sp. BOLD:AAD2873','species'),(855014,725603,'Tetraodontiformes sp. BOLD:AAD3999','species'),(855015,725603,'Tetraodontiformes sp. BOLD:AAD4509','species'),(855016,725603,'Tetraodontiformes sp. BOLD:AAD4645','species'),(855017,725603,'Tetraodontiformes sp. BOLD:AAD4737','species'),(855018,725603,'Tetraodontiformes sp. BOLD:AAD4964','species'),(855019,725603,'Tetraodontiformes sp. BOLD:AAD5262','species'),(855020,725603,'Tetraodontiformes sp. BOLD:AAD6159','species'),(855021,725603,'Tetraodontiformes sp. BOLD:AAD6918','species'),(855022,725603,'Tetraodontiformes sp. BOLD:AAD9223','species'),(855023,725603,'Tetraodontiformes sp. BOLD:AAE0899','species'),(855024,725603,'Tetraodontiformes sp. BOLD:AAE2265','species'),(855025,725603,'Tetraodontiformes sp. BOLD:AAE2604','species'),(855026,725603,'Tetraodontiformes sp. BOLD:AAE2823','species'),(855027,725603,'Tetraodontiformes sp. BOLD:AAE3847','species'),(855028,725603,'Tetraodontiformes sp. BOLD:AAE3948','species'),(855029,725603,'Tetraodontiformes sp. BOLD:AAE6891','species'),(855030,725603,'Tetraodontiformes sp. BOLD:AAE6892','species'),(855031,725603,'Tetraodontiformes sp. BOLD:AAE7890','species'),(855032,725603,'Tetraodontiformes sp. BOLD:AAE8257','species'),(855033,725603,'Tetraodontiformes sp. BOLD:AAF1631','species'),(855034,725603,'Tetraodontiformes sp. BOLD:AAF2344','species'),(855035,725603,'Tetraodontiformes sp. BOLD:AAF2509','species'),(855036,725603,'Tetraodontiformes sp. BOLD:AAF2668','species'),(855037,725603,'Tetraodontiformes sp. BOLD:AAF4677','species'),(855038,725603,'Tetraodontiformes sp. BOLD:AAF5584','species'),(855039,725603,'Tetraodontiformes sp. BOLD:AAF5588','species'),(855040,725603,'Tetraodontiformes sp. BOLD:AAF6085','species'),(855041,725603,'Tetraodontiformes sp. BOLD:AAF7947','species'),(855042,725603,'Tetraodontiformes sp. BOLD:AAI0581','species'),(855043,725603,'Tetraodontiformes sp. BOLD:AAI0610','species'),(855044,725603,'Tetraodontiformes sp. BOLD:AAI3266','species'),(855045,725603,'Tetraodontiformes sp. BOLD:AAI6452','species'),(855046,725603,'Tetraodontiformes sp. BOLD:AAJ0377','species'),(855047,725603,'Tetraodontiformes sp. BOLD:AAJ2936','species'),(855048,725603,'Tetraodontiformes sp. BOLD:AAL3430','species'),(855049,725814,'Teuthida sp. BOLD:AAB0336','species'),(855050,725814,'Teuthida sp. BOLD:AAD8239','species'),(855051,735282,'Thecosomata sp. BOLD:AAB8894','species'),(855052,735282,'Thecosomata sp. BOLD:AAB8895','species'),(855053,735282,'Thecosomata sp. BOLD:AAC6582','species'),(855054,735282,'Thecosomata sp. BOLD:AAC6583','species'),(855055,735282,'Thecosomata sp. BOLD:AAD9594','species'),(855056,735282,'Thecosomata sp. BOLD:AAE2561','species'),(855057,735282,'Thecosomata sp. BOLD:AAE3222','species'),(855058,735282,'Thecosomata sp. BOLD:AAE3810','species'),(855059,735282,'Thecosomata sp. BOLD:AAE9544','species'),(855060,735282,'Thecosomata sp. BOLD:AAF8154','species'),(855061,735282,'Thecosomata sp. BOLD:AAI4095','species'),(855062,792383,'Thysanura sp. BOLD:AAG0740','species'),(855063,792383,'Thysanura sp. BOLD:AAG0741','species'),(855064,727674,'Torpediniformes sp. BOLD:AAC2566','species'),(855065,727674,'Torpediniformes sp. BOLD:AAC6970','species'),(855066,727674,'Torpediniformes sp. BOLD:AAD7045','species'),(855067,473556,'Trichoptera sp. BOLD:AAA0342','species'),(855068,473556,'Trichoptera sp. BOLD:AAA0502','species'),(855069,473556,'Trichoptera sp. BOLD:AAA1523','species'),(855070,473556,'Trichoptera sp. BOLD:AAA1525','species'),(855071,473556,'Trichoptera sp. BOLD:AAA1528','species'),(855072,473556,'Trichoptera sp. BOLD:AAA1530','species'),(855073,473556,'Trichoptera sp. BOLD:AAA1532','species'),(855074,473556,'Trichoptera sp. BOLD:AAA1535','species'),(855075,473556,'Trichoptera sp. BOLD:AAA1540','species'),(855076,473556,'Trichoptera sp. BOLD:AAA1541','species'),(855077,473556,'Trichoptera sp. BOLD:AAA1543','species'),(855078,473556,'Trichoptera sp. BOLD:AAA1545','species'),(855079,473556,'Trichoptera sp. BOLD:AAA1609','species'),(855080,473556,'Trichoptera sp. BOLD:AAA1610','species'),(855081,473556,'Trichoptera sp. BOLD:AAA1611','species'),(855082,473556,'Trichoptera sp. BOLD:AAA1612','species'),(855083,473556,'Trichoptera sp. BOLD:AAA1614','species'),(855084,473556,'Trichoptera sp. BOLD:AAA1669','species'),(855086,473556,'Trichoptera sp. BOLD:AAA2068','species'),(855087,473556,'Trichoptera sp. BOLD:AAA2145','species'),(855088,473556,'Trichoptera sp. BOLD:AAA2304','species'),(855089,473556,'Trichoptera sp. BOLD:AAA2305','species'),(855090,473556,'Trichoptera sp. BOLD:AAA2325','species'),(855091,473556,'Trichoptera sp. BOLD:AAA2391','species'),(855092,473556,'Trichoptera sp. BOLD:AAA2527','species'),(855093,473556,'Trichoptera sp. BOLD:AAA2528','species'),(855094,473556,'Trichoptera sp. BOLD:AAA2570','species'),(855095,473556,'Trichoptera sp. BOLD:AAA2635','species'),(855096,473556,'Trichoptera sp. BOLD:AAA2798','species'),(855097,473556,'Trichoptera sp. BOLD:AAA2803','species'),(855098,473556,'Trichoptera sp. BOLD:AAA2952','species'),(855099,473556,'Trichoptera sp. BOLD:AAA3080','species'),(855100,473556,'Trichoptera sp. BOLD:AAA3236','species'),(855101,473556,'Trichoptera sp. BOLD:AAA3440','species'),(855102,473556,'Trichoptera sp. BOLD:AAA3441','species'),(855103,473556,'Trichoptera sp. BOLD:AAA3443','species'),(855104,473556,'Trichoptera sp. BOLD:AAA3450','species'),(855105,473556,'Trichoptera sp. BOLD:AAA3451','species'),(855106,473556,'Trichoptera sp. BOLD:AAA3657','species'),(855107,473556,'Trichoptera sp. BOLD:AAA3877','species'),(855108,473556,'Trichoptera sp. BOLD:AAA3879','species'),(855109,473556,'Trichoptera sp. BOLD:AAA3891','species'),(855110,473556,'Trichoptera sp. BOLD:AAA3915','species'),(855111,473556,'Trichoptera sp. BOLD:AAA3917','species'),(855112,473556,'Trichoptera sp. BOLD:AAA4199','species'),(855113,473556,'Trichoptera sp. BOLD:AAA4225','species'),(855114,473556,'Trichoptera sp. BOLD:AAA4226','species'),(855115,473556,'Trichoptera sp. BOLD:AAA4295','species'),(855116,473556,'Trichoptera sp. BOLD:AAA4297','species'),(855117,473556,'Trichoptera sp. BOLD:AAA4316','species'),(855118,473556,'Trichoptera sp. BOLD:AAA4413','species'),(855119,473556,'Trichoptera sp. BOLD:AAA4739','species'),(855120,473556,'Trichoptera sp. BOLD:AAA4801','species'),(855121,473556,'Trichoptera sp. BOLD:AAA4844','species'),(855122,473556,'Trichoptera sp. BOLD:AAA5028','species'),(855123,473556,'Trichoptera sp. BOLD:AAA5050','species'),(855124,473556,'Trichoptera sp. BOLD:AAA5186','species'),(855125,473556,'Trichoptera sp. BOLD:AAA5187','species'),(855126,473556,'Trichoptera sp. BOLD:AAA5398','species'),(855127,473556,'Trichoptera sp. BOLD:AAA5429','species'),(855128,473556,'Trichoptera sp. BOLD:AAA5430','species'),(855129,473556,'Trichoptera sp. BOLD:AAA5651','species'),(855130,473556,'Trichoptera sp. BOLD:AAA5656','species'),(855131,473556,'Trichoptera sp. BOLD:AAA5657','species'),(855132,473556,'Trichoptera sp. BOLD:AAA5695','species'),(855133,473556,'Trichoptera sp. BOLD:AAA5780','species'),(855134,473556,'Trichoptera sp. BOLD:AAA5876','species'),(855136,473556,'Trichoptera sp. BOLD:AAA6219','species'),(855137,473556,'Trichoptera sp. BOLD:AAA6495','species'),(855138,473556,'Trichoptera sp. BOLD:AAA6498','species'),(855139,473556,'Trichoptera sp. BOLD:AAA6553','species'),(855140,473556,'Trichoptera sp. BOLD:AAA6581','species'),(855141,473556,'Trichoptera sp. BOLD:AAA6823','species'),(855142,473556,'Trichoptera sp. BOLD:AAA6932','species'),(855143,473556,'Trichoptera sp. BOLD:AAA6934','species'),(855144,473556,'Trichoptera sp. BOLD:AAA7041','species'),(855145,473556,'Trichoptera sp. BOLD:AAA7217','species'),(855146,473556,'Trichoptera sp. BOLD:AAA7732','species'),(855147,473556,'Trichoptera sp. BOLD:AAA7872','species'),(855148,473556,'Trichoptera sp. BOLD:AAA7906','species'),(855149,473556,'Trichoptera sp. BOLD:AAA7977','species'),(855150,473556,'Trichoptera sp. BOLD:AAA8013','species'),(855151,473556,'Trichoptera sp. BOLD:AAA8031','species'),(855152,473556,'Trichoptera sp. BOLD:AAA8032','species'),(855153,473556,'Trichoptera sp. BOLD:AAA8034','species'),(855154,473556,'Trichoptera sp. BOLD:AAA8035','species'),(855155,473556,'Trichoptera sp. BOLD:AAA8153','species'),(855156,473556,'Trichoptera sp. BOLD:AAA8208','species'),(855157,473556,'Trichoptera sp. BOLD:AAA8252','species'),(855158,473556,'Trichoptera sp. BOLD:AAA8389','species'),(855159,473556,'Trichoptera sp. BOLD:AAA8552','species'),(855160,473556,'Trichoptera sp. BOLD:AAA8554','species'),(855161,473556,'Trichoptera sp. BOLD:AAA8586','species'),(855162,473556,'Trichoptera sp. BOLD:AAA8874','species'),(855163,473556,'Trichoptera sp. BOLD:AAA9143','species'),(855164,473556,'Trichoptera sp. BOLD:AAA9364','species'),(855166,473556,'Trichoptera sp. BOLD:AAA9377','species'),(855167,473556,'Trichoptera sp. BOLD:AAA9442','species'),(855168,473556,'Trichoptera sp. BOLD:AAA9475','species'),(855169,473556,'Trichoptera sp. BOLD:AAA9748','species'),(855170,473556,'Trichoptera sp. BOLD:AAA9776','species'),(855171,473556,'Trichoptera sp. BOLD:AAA9834','species'),(855172,473556,'Trichoptera sp. BOLD:AAB0302','species'),(855173,473556,'Trichoptera sp. BOLD:AAB0478','species'),(855174,473556,'Trichoptera sp. BOLD:AAB0582','species'),(855175,473556,'Trichoptera sp. BOLD:AAB0647','species'),(855176,473556,'Trichoptera sp. BOLD:AAB0827','species'),(855177,473556,'Trichoptera sp. BOLD:AAB0861','species'),(855178,473556,'Trichoptera sp. BOLD:AAB0862','species'),(855179,473556,'Trichoptera sp. BOLD:AAB1110','species'),(855180,473556,'Trichoptera sp. BOLD:AAB1124','species'),(855181,473556,'Trichoptera sp. BOLD:AAB1125','species'),(855182,473556,'Trichoptera sp. BOLD:AAB1223','species'),(855183,473556,'Trichoptera sp. BOLD:AAB1494','species'),(855184,473556,'Trichoptera sp. BOLD:AAB1495','species'),(855185,473556,'Trichoptera sp. BOLD:AAB1496','species'),(855186,473556,'Trichoptera sp. BOLD:AAB1514','species'),(855187,473556,'Trichoptera sp. BOLD:AAB1607','species'),(855188,473556,'Trichoptera sp. BOLD:AAB1628','species'),(855189,473556,'Trichoptera sp. BOLD:AAB1966','species'),(855190,473556,'Trichoptera sp. BOLD:AAB2127','species'),(855191,473556,'Trichoptera sp. BOLD:AAB2175','species'),(855192,473556,'Trichoptera sp. BOLD:AAB2192','species'),(855193,473556,'Trichoptera sp. BOLD:AAB2361','species'),(855194,473556,'Trichoptera sp. BOLD:AAB2410','species'),(855195,473556,'Trichoptera sp. BOLD:AAB2747','species'),(855196,473556,'Trichoptera sp. BOLD:AAB2748','species'),(855197,473556,'Trichoptera sp. BOLD:AAB3049','species'),(855198,473556,'Trichoptera sp. BOLD:AAB3050','species'),(855199,473556,'Trichoptera sp. BOLD:AAB3083','species'),(855200,473556,'Trichoptera sp. BOLD:AAB3089','species'),(855201,473556,'Trichoptera sp. BOLD:AAB3124','species'),(855202,473556,'Trichoptera sp. BOLD:AAB3327','species'),(855203,473556,'Trichoptera sp. BOLD:AAB3345','species'),(855205,473556,'Trichoptera sp. BOLD:AAB3621','species'),(855206,473556,'Trichoptera sp. BOLD:AAB3702','species'),(855207,473556,'Trichoptera sp. BOLD:AAB3823','species'),(855208,473556,'Trichoptera sp. BOLD:AAB4051','species'),(855209,473556,'Trichoptera sp. BOLD:AAB4052','species'),(855210,473556,'Trichoptera sp. BOLD:AAB4389','species'),(855211,473556,'Trichoptera sp. BOLD:AAB4401','species'),(855212,473556,'Trichoptera sp. BOLD:AAB4584','species'),(855213,473556,'Trichoptera sp. BOLD:AAB5092','species'),(855214,473556,'Trichoptera sp. BOLD:AAB5504','species'),(855215,473556,'Trichoptera sp. BOLD:AAB5624','species'),(855216,473556,'Trichoptera sp. BOLD:AAB5626','species'),(855217,473556,'Trichoptera sp. BOLD:AAB5627','species'),(855218,473556,'Trichoptera sp. BOLD:AAB5699','species'),(855219,473556,'Trichoptera sp. BOLD:AAB5700','species'),(855220,473556,'Trichoptera sp. BOLD:AAB5769','species'),(855221,473556,'Trichoptera sp. BOLD:AAB5770','species'),(855222,473556,'Trichoptera sp. BOLD:AAB5771','species'),(855223,473556,'Trichoptera sp. BOLD:AAB6015','species'),(855224,473556,'Trichoptera sp. BOLD:AAB6043','species'),(855225,473556,'Trichoptera sp. BOLD:AAB6298','species'),(855226,473556,'Trichoptera sp. BOLD:AAB6375','species'),(855227,473556,'Trichoptera sp. BOLD:AAB6649','species'),(855228,473556,'Trichoptera sp. BOLD:AAB6952','species'),(855229,473556,'Trichoptera sp. BOLD:AAB7099','species'),(855230,473556,'Trichoptera sp. BOLD:AAB7166','species'),(855231,473556,'Trichoptera sp. BOLD:AAB7199','species'),(855232,473556,'Trichoptera sp. BOLD:AAB7627','species'),(855233,473556,'Trichoptera sp. BOLD:AAB7628','species'),(855234,473556,'Trichoptera sp. BOLD:AAB7629','species'),(855235,473556,'Trichoptera sp. BOLD:AAB7715','species'),(855236,473556,'Trichoptera sp. BOLD:AAB7909','species'),(855237,473556,'Trichoptera sp. BOLD:AAB8061','species'),(855239,473556,'Trichoptera sp. BOLD:AAB8135','species'),(855241,473556,'Trichoptera sp. BOLD:AAB8249','species'),(855242,473556,'Trichoptera sp. BOLD:AAB8595','species'),(855243,473556,'Trichoptera sp. BOLD:AAB8597','species'),(855244,473556,'Trichoptera sp. BOLD:AAB8598','species'),(855245,473556,'Trichoptera sp. BOLD:AAB8600','species'),(855246,473556,'Trichoptera sp. BOLD:AAB8601','species'),(855247,473556,'Trichoptera sp. BOLD:AAB8644','species'),(855248,473556,'Trichoptera sp. BOLD:AAB8893','species'),(855249,473556,'Trichoptera sp. BOLD:AAB8902','species'),(855250,473556,'Trichoptera sp. BOLD:AAB8939','species'),(855251,473556,'Trichoptera sp. BOLD:AAB9068','species'),(855252,473556,'Trichoptera sp. BOLD:AAB9231','species'),(855253,473556,'Trichoptera sp. BOLD:AAB9293','species'),(855254,473556,'Trichoptera sp. BOLD:AAB9294','species'),(855255,473556,'Trichoptera sp. BOLD:AAB9295','species'),(855256,473556,'Trichoptera sp. BOLD:AAB9376','species'),(855257,473556,'Trichoptera sp. BOLD:AAB9485','species'),(855258,473556,'Trichoptera sp. BOLD:AAB9486','species'),(855259,473556,'Trichoptera sp. BOLD:AAB9586','species'),(855260,473556,'Trichoptera sp. BOLD:AAB9620','species'),(855261,473556,'Trichoptera sp. BOLD:AAB9646','species'),(855262,473556,'Trichoptera sp. BOLD:AAB9647','species'),(855263,473556,'Trichoptera sp. BOLD:AAB9652','species'),(855264,473556,'Trichoptera sp. BOLD:AAB9866','species'),(855265,473556,'Trichoptera sp. BOLD:AAB9989','species'),(855266,473556,'Trichoptera sp. BOLD:AAC0213','species'),(855267,473556,'Trichoptera sp. BOLD:AAC0278','species'),(855268,473556,'Trichoptera sp. BOLD:AAC0284','species'),(855269,473556,'Trichoptera sp. BOLD:AAC0438','species'),(855270,473556,'Trichoptera sp. BOLD:AAC0455','species'),(855271,473556,'Trichoptera sp. BOLD:AAC0813','species'),(855272,473556,'Trichoptera sp. BOLD:AAC0971','species'),(855273,473556,'Trichoptera sp. BOLD:AAC1149','species'),(855274,473556,'Trichoptera sp. BOLD:AAC1503','species'),(855275,473556,'Trichoptera sp. BOLD:AAC1539','species'),(855276,473556,'Trichoptera sp. BOLD:AAC1650','species'),(855277,473556,'Trichoptera sp. BOLD:AAC1695','species'),(855278,473556,'Trichoptera sp. BOLD:AAC1715','species'),(855279,473556,'Trichoptera sp. BOLD:AAC1848','species'),(855280,473556,'Trichoptera sp. BOLD:AAC1872','species'),(855281,473556,'Trichoptera sp. BOLD:AAC1873','species'),(855282,473556,'Trichoptera sp. BOLD:AAC1896','species'),(855283,473556,'Trichoptera sp. BOLD:AAC2090','species'),(855284,473556,'Trichoptera sp. BOLD:AAC2100','species'),(855285,473556,'Trichoptera sp. BOLD:AAC2198','species'),(855286,473556,'Trichoptera sp. BOLD:AAC2217','species'),(855287,473556,'Trichoptera sp. BOLD:AAC2282','species'),(855288,473556,'Trichoptera sp. BOLD:AAC2284','species'),(855289,473556,'Trichoptera sp. BOLD:AAC2465','species'),(855290,473556,'Trichoptera sp. BOLD:AAC2555','species'),(855291,473556,'Trichoptera sp. BOLD:AAC2586','species'),(855292,473556,'Trichoptera sp. BOLD:AAC2825','species'),(855293,473556,'Trichoptera sp. BOLD:AAC2889','species'),(855294,473556,'Trichoptera sp. BOLD:AAC2967','species'),(855295,473556,'Trichoptera sp. BOLD:AAC3057','species'),(855296,473556,'Trichoptera sp. BOLD:AAC3181','species'),(855297,473556,'Trichoptera sp. BOLD:AAC3496','species'),(855298,473556,'Trichoptera sp. BOLD:AAC3497','species'),(855299,473556,'Trichoptera sp. BOLD:AAC3498','species'),(855300,473556,'Trichoptera sp. BOLD:AAC3569','species'),(855301,473556,'Trichoptera sp. BOLD:AAC3781','species'),(855302,473556,'Trichoptera sp. BOLD:AAC3954','species'),(855303,473556,'Trichoptera sp. BOLD:AAC4024','species'),(855304,473556,'Trichoptera sp. BOLD:AAC4097','species'),(855305,473556,'Trichoptera sp. BOLD:AAC4103','species'),(855306,473556,'Trichoptera sp. BOLD:AAC4406','species'),(855307,473556,'Trichoptera sp. BOLD:AAC4407','species'),(855308,473556,'Trichoptera sp. BOLD:AAC4408','species'),(855309,473556,'Trichoptera sp. BOLD:AAC4409','species'),(855310,473556,'Trichoptera sp. BOLD:AAC4426','species'),(855311,473556,'Trichoptera sp. BOLD:AAC4427','species'),(855312,473556,'Trichoptera sp. BOLD:AAC4469','species'),(855313,473556,'Trichoptera sp. BOLD:AAC4521','species'),(855314,473556,'Trichoptera sp. BOLD:AAC4581','species'),(855315,473556,'Trichoptera sp. BOLD:AAC4775','species'),(855316,473556,'Trichoptera sp. BOLD:AAC4810','species'),(855317,473556,'Trichoptera sp. BOLD:AAC5045','species'),(855318,473556,'Trichoptera sp. BOLD:AAC5307','species'),(855319,473556,'Trichoptera sp. BOLD:AAC5312','species'),(855320,473556,'Trichoptera sp. BOLD:AAC5395','species'),(855321,473556,'Trichoptera sp. BOLD:AAC5409','species'),(855322,473556,'Trichoptera sp. BOLD:AAC5552','species'),(855323,473556,'Trichoptera sp. BOLD:AAC5639','species'),(855324,473556,'Trichoptera sp. BOLD:AAC5642','species'),(855325,473556,'Trichoptera sp. BOLD:AAC5689','species'),(855326,473556,'Trichoptera sp. BOLD:AAC5690','species'),(855327,473556,'Trichoptera sp. BOLD:AAC5691','species'),(855328,473556,'Trichoptera sp. BOLD:AAC5697','species'),(855329,473556,'Trichoptera sp. BOLD:AAC5725','species'),(855330,473556,'Trichoptera sp. BOLD:AAC5748','species'),(855331,473556,'Trichoptera sp. BOLD:AAC5773','species'),(855332,473556,'Trichoptera sp. BOLD:AAC5775','species'),(855333,473556,'Trichoptera sp. BOLD:AAC5830','species'),(855334,473556,'Trichoptera sp. BOLD:AAC5870','species'),(855335,473556,'Trichoptera sp. BOLD:AAC5923','species'),(855336,473556,'Trichoptera sp. BOLD:AAC5924','species'),(855337,473556,'Trichoptera sp. BOLD:AAC5958','species'),(855338,473556,'Trichoptera sp. BOLD:AAC6247','species'),(855339,473556,'Trichoptera sp. BOLD:AAC6248','species'),(855340,473556,'Trichoptera sp. BOLD:AAC6264','species'),(855341,473556,'Trichoptera sp. BOLD:AAC6279','species'),(855342,473556,'Trichoptera sp. BOLD:AAC6491','species'),(855343,473556,'Trichoptera sp. BOLD:AAC6498','species'),(855344,473556,'Trichoptera sp. BOLD:AAC6521','species'),(855345,473556,'Trichoptera sp. BOLD:AAC6522','species'),(855346,473556,'Trichoptera sp. BOLD:AAC6523','species'),(855347,473556,'Trichoptera sp. BOLD:AAC6524','species'),(855348,473556,'Trichoptera sp. BOLD:AAC6635','species'),(855349,473556,'Trichoptera sp. BOLD:AAC6699','species'),(855350,473556,'Trichoptera sp. BOLD:AAC6741','species'),(855351,473556,'Trichoptera sp. BOLD:AAC6744','species'),(855353,473556,'Trichoptera sp. BOLD:AAC6863','species'),(855354,473556,'Trichoptera sp. BOLD:AAC6942','species'),(855355,473556,'Trichoptera sp. BOLD:AAC6967','species'),(855356,473556,'Trichoptera sp. BOLD:AAC6968','species'),(855357,473556,'Trichoptera sp. BOLD:AAC7101','species'),(855358,473556,'Trichoptera sp. BOLD:AAC7218','species'),(855359,473556,'Trichoptera sp. BOLD:AAC7355','species'),(855360,473556,'Trichoptera sp. BOLD:AAC7356','species'),(855361,473556,'Trichoptera sp. BOLD:AAC7371','species'),(855362,473556,'Trichoptera sp. BOLD:AAC7373','species'),(855363,473556,'Trichoptera sp. BOLD:AAC7374','species'),(855364,473556,'Trichoptera sp. BOLD:AAC7523','species'),(855365,473556,'Trichoptera sp. BOLD:AAC7637','species'),(855366,473556,'Trichoptera sp. BOLD:AAC7638','species'),(855367,473556,'Trichoptera sp. BOLD:AAC7643','species'),(855368,473556,'Trichoptera sp. BOLD:AAC7833','species'),(855369,473556,'Trichoptera sp. BOLD:AAC8133','species'),(855370,473556,'Trichoptera sp. BOLD:AAC8171','species'),(855371,473556,'Trichoptera sp. BOLD:AAC8183','species'),(855372,473556,'Trichoptera sp. BOLD:AAC8185','species'),(855373,473556,'Trichoptera sp. BOLD:AAC8315','species'),(855374,473556,'Trichoptera sp. BOLD:AAC8324','species'),(855375,473556,'Trichoptera sp. BOLD:AAC8350','species'),(855376,473556,'Trichoptera sp. BOLD:AAC8887','species'),(855377,473556,'Trichoptera sp. BOLD:AAC8891','species'),(855378,473556,'Trichoptera sp. BOLD:AAC8896','species'),(855379,473556,'Trichoptera sp. BOLD:AAC8939','species'),(855380,473556,'Trichoptera sp. BOLD:AAC8993','species'),(855381,473556,'Trichoptera sp. BOLD:AAC9076','species'),(855382,473556,'Trichoptera sp. BOLD:AAC9375','species'),(855383,473556,'Trichoptera sp. BOLD:AAC9383','species'),(855384,473556,'Trichoptera sp. BOLD:AAC9427','species'),(855385,473556,'Trichoptera sp. BOLD:AAC9617','species'),(855386,473556,'Trichoptera sp. BOLD:AAC9662','species'),(855387,473556,'Trichoptera sp. BOLD:AAC9975','species'),(855388,473556,'Trichoptera sp. BOLD:AAD0003','species'),(855389,473556,'Trichoptera sp. BOLD:AAD0047','species'),(855390,473556,'Trichoptera sp. BOLD:AAD0137','species'),(855391,473556,'Trichoptera sp. BOLD:AAD0156','species'),(855392,473556,'Trichoptera sp. BOLD:AAD0204','species'),(855393,473556,'Trichoptera sp. BOLD:AAD0246','species'),(855394,473556,'Trichoptera sp. BOLD:AAD0501','species'),(855395,473556,'Trichoptera sp. BOLD:AAD0585','species'),(855396,473556,'Trichoptera sp. BOLD:AAD0972','species'),(855397,473556,'Trichoptera sp. BOLD:AAD1006','species'),(855398,473556,'Trichoptera sp. BOLD:AAD1008','species'),(855399,473556,'Trichoptera sp. BOLD:AAD1026','species'),(855400,473556,'Trichoptera sp. BOLD:AAD1068','species'),(855401,473556,'Trichoptera sp. BOLD:AAD1116','species'),(855402,473556,'Trichoptera sp. BOLD:AAD1191','species'),(855403,473556,'Trichoptera sp. BOLD:AAD1254','species'),(855404,473556,'Trichoptera sp. BOLD:AAD1447','species'),(855405,473556,'Trichoptera sp. BOLD:AAD1550','species'),(855406,473556,'Trichoptera sp. BOLD:AAD1551','species'),(855407,473556,'Trichoptera sp. BOLD:AAD1578','species'),(855408,473556,'Trichoptera sp. BOLD:AAD1772','species'),(855409,473556,'Trichoptera sp. BOLD:AAD1894','species'),(855410,473556,'Trichoptera sp. BOLD:AAD2090','species'),(855411,473556,'Trichoptera sp. BOLD:AAD2183','species'),(855412,473556,'Trichoptera sp. BOLD:AAD2310','species'),(855413,473556,'Trichoptera sp. BOLD:AAD2336','species'),(855414,473556,'Trichoptera sp. BOLD:AAD2344','species'),(855415,473556,'Trichoptera sp. BOLD:AAD2494','species'),(855416,473556,'Trichoptera sp. BOLD:AAD2495','species'),(855417,473556,'Trichoptera sp. BOLD:AAD2496','species'),(855418,473556,'Trichoptera sp. BOLD:AAD2693','species'),(855419,473556,'Trichoptera sp. BOLD:AAD2760','species'),(855420,473556,'Trichoptera sp. BOLD:AAD2761','species'),(855421,473556,'Trichoptera sp. BOLD:AAD2781','species'),(855422,473556,'Trichoptera sp. BOLD:AAD2791','species'),(855423,473556,'Trichoptera sp. BOLD:AAD2820','species'),(855424,473556,'Trichoptera sp. BOLD:AAD3282','species'),(855425,473556,'Trichoptera sp. BOLD:AAD3385','species'),(855426,473556,'Trichoptera sp. BOLD:AAD3527','species'),(855427,473556,'Trichoptera sp. BOLD:AAD3662','species'),(855428,473556,'Trichoptera sp. BOLD:AAD3670','species'),(855429,473556,'Trichoptera sp. BOLD:AAD3761','species'),(855430,473556,'Trichoptera sp. BOLD:AAD3771','species'),(855431,473556,'Trichoptera sp. BOLD:AAD3772','species'),(855432,473556,'Trichoptera sp. BOLD:AAD3842','species'),(855433,473556,'Trichoptera sp. BOLD:AAD3951','species'),(855434,473556,'Trichoptera sp. BOLD:AAD4043','species'),(855435,473556,'Trichoptera sp. BOLD:AAD4233','species'),(855436,473556,'Trichoptera sp. BOLD:AAD4262','species'),(855437,473556,'Trichoptera sp. BOLD:AAD4327','species'),(855438,473556,'Trichoptera sp. BOLD:AAD4594','species'),(855439,473556,'Trichoptera sp. BOLD:AAD4605','species'),(855440,473556,'Trichoptera sp. BOLD:AAD4760','species'),(855441,473556,'Trichoptera sp. BOLD:AAD4834','species'),(855442,473556,'Trichoptera sp. BOLD:AAD4835','species'),(855443,473556,'Trichoptera sp. BOLD:AAD4836','species'),(855444,473556,'Trichoptera sp. BOLD:AAD4837','species'),(855445,473556,'Trichoptera sp. BOLD:AAD4859','species'),(855446,473556,'Trichoptera sp. BOLD:AAD4920','species'),(855447,473556,'Trichoptera sp. BOLD:AAD4950','species'),(855448,473556,'Trichoptera sp. BOLD:AAD4951','species'),(855449,473556,'Trichoptera sp. BOLD:AAD5027','species'),(855450,473556,'Trichoptera sp. BOLD:AAD5229','species'),(855451,473556,'Trichoptera sp. BOLD:AAD5367','species'),(855452,473556,'Trichoptera sp. BOLD:AAD5390','species'),(855453,473556,'Trichoptera sp. BOLD:AAD5534','species'),(855454,473556,'Trichoptera sp. BOLD:AAD5537','species'),(855455,473556,'Trichoptera sp. BOLD:AAD5574','species'),(855456,473556,'Trichoptera sp. BOLD:AAD5575','species'),(855457,473556,'Trichoptera sp. BOLD:AAD5619','species'),(855458,473556,'Trichoptera sp. BOLD:AAD5620','species'),(855459,473556,'Trichoptera sp. BOLD:AAD5634','species'),(855460,473556,'Trichoptera sp. BOLD:AAD6023','species'),(855461,473556,'Trichoptera sp. BOLD:AAD6113','species'),(855462,473556,'Trichoptera sp. BOLD:AAD6349','species'),(855463,473556,'Trichoptera sp. BOLD:AAD6350','species'),(855464,473556,'Trichoptera sp. BOLD:AAD6351','species'),(855465,473556,'Trichoptera sp. BOLD:AAD6359','species'),(855466,473556,'Trichoptera sp. BOLD:AAD6361','species'),(855467,473556,'Trichoptera sp. BOLD:AAD6362','species'),(855468,473556,'Trichoptera sp. BOLD:AAD6398','species'),(855469,473556,'Trichoptera sp. BOLD:AAD6530','species'),(855470,473556,'Trichoptera sp. BOLD:AAD6574','species'),(855471,473556,'Trichoptera sp. BOLD:AAD6734','species'),(855472,473556,'Trichoptera sp. BOLD:AAD6938','species'),(855473,473556,'Trichoptera sp. BOLD:AAD6939','species'),(855474,473556,'Trichoptera sp. BOLD:AAD6961','species'),(855475,473556,'Trichoptera sp. BOLD:AAD6966','species'),(855476,473556,'Trichoptera sp. BOLD:AAD6967','species'),(855477,473556,'Trichoptera sp. BOLD:AAD7123','species'),(855478,473556,'Trichoptera sp. BOLD:AAD7208','species'),(855479,473556,'Trichoptera sp. BOLD:AAD7217','species'),(855480,473556,'Trichoptera sp. BOLD:AAD7369','species'),(855481,473556,'Trichoptera sp. BOLD:AAD7516','species'),(855482,473556,'Trichoptera sp. BOLD:AAD7631','species'),(855483,473556,'Trichoptera sp. BOLD:AAD7644','species'),(855484,473556,'Trichoptera sp. BOLD:AAD7756','species'),(855485,473556,'Trichoptera sp. BOLD:AAD7765','species'),(855486,473556,'Trichoptera sp. BOLD:AAD7770','species'),(855488,473556,'Trichoptera sp. BOLD:AAD7975','species'),(855489,473556,'Trichoptera sp. BOLD:AAD8110','species'),(855490,473556,'Trichoptera sp. BOLD:AAD8456','species'),(855491,473556,'Trichoptera sp. BOLD:AAD8503','species'),(855492,473556,'Trichoptera sp. BOLD:AAD8621','species'),(855493,473556,'Trichoptera sp. BOLD:AAD8652','species'),(855494,473556,'Trichoptera sp. BOLD:AAD8748','species'),(855495,473556,'Trichoptera sp. BOLD:AAD8754','species'),(855496,473556,'Trichoptera sp. BOLD:AAD8803','species'),(855497,473556,'Trichoptera sp. BOLD:AAD8809','species'),(855498,473556,'Trichoptera sp. BOLD:AAD8885','species'),(855499,473556,'Trichoptera sp. BOLD:AAD8953','species'),(855500,473556,'Trichoptera sp. BOLD:AAD8965','species'),(855501,473556,'Trichoptera sp. BOLD:AAD8966','species'),(855502,473556,'Trichoptera sp. BOLD:AAD9028','species'),(855503,473556,'Trichoptera sp. BOLD:AAD9069','species'),(855504,473556,'Trichoptera sp. BOLD:AAD9094','species'),(855505,473556,'Trichoptera sp. BOLD:AAD9102','species'),(855506,473556,'Trichoptera sp. BOLD:AAD9193','species'),(855507,473556,'Trichoptera sp. BOLD:AAD9194','species'),(855508,473556,'Trichoptera sp. BOLD:AAD9405','species'),(855509,473556,'Trichoptera sp. BOLD:AAD9460','species'),(855510,473556,'Trichoptera sp. BOLD:AAD9474','species'),(855511,473556,'Trichoptera sp. BOLD:AAD9677','species'),(855512,473556,'Trichoptera sp. BOLD:AAD9764','species'),(855513,473556,'Trichoptera sp. BOLD:AAD9899','species'),(855514,473556,'Trichoptera sp. BOLD:AAD9900','species'),(855515,473556,'Trichoptera sp. BOLD:AAD9906','species'),(855516,473556,'Trichoptera sp. BOLD:AAD9907','species'),(855517,473556,'Trichoptera sp. BOLD:AAD9974','species'),(855518,473556,'Trichoptera sp. BOLD:AAE0043','species'),(855519,473556,'Trichoptera sp. BOLD:AAE0126','species'),(855520,473556,'Trichoptera sp. BOLD:AAE0245','species'),(855521,473556,'Trichoptera sp. BOLD:AAE0265','species'),(855522,473556,'Trichoptera sp. BOLD:AAE0401','species'),(855523,473556,'Trichoptera sp. BOLD:AAE0710','species'),(855524,473556,'Trichoptera sp. BOLD:AAE0717','species'),(855525,473556,'Trichoptera sp. BOLD:AAE0748','species'),(855526,473556,'Trichoptera sp. BOLD:AAE0833','species'),(855527,473556,'Trichoptera sp. BOLD:AAE0869','species'),(855528,473556,'Trichoptera sp. BOLD:AAE0936','species'),(855529,473556,'Trichoptera sp. BOLD:AAE0938','species'),(855530,473556,'Trichoptera sp. BOLD:AAE0945','species'),(855531,473556,'Trichoptera sp. BOLD:AAE1079','species'),(855532,473556,'Trichoptera sp. BOLD:AAE1228','species'),(855533,473556,'Trichoptera sp. BOLD:AAE1253','species'),(855534,473556,'Trichoptera sp. BOLD:AAE1278','species'),(855535,473556,'Trichoptera sp. BOLD:AAE1281','species'),(855536,473556,'Trichoptera sp. BOLD:AAE1338','species'),(855537,473556,'Trichoptera sp. BOLD:AAE1359','species'),(855538,473556,'Trichoptera sp. BOLD:AAE1552','species'),(855539,473556,'Trichoptera sp. BOLD:AAE1576','species'),(855540,473556,'Trichoptera sp. BOLD:AAE1603','species'),(855541,473556,'Trichoptera sp. BOLD:AAE1606','species'),(855542,473556,'Trichoptera sp. BOLD:AAE1634','species'),(855543,473556,'Trichoptera sp. BOLD:AAE1683','species'),(855544,473556,'Trichoptera sp. BOLD:AAE1701','species'),(855545,473556,'Trichoptera sp. BOLD:AAE1732','species'),(855546,473556,'Trichoptera sp. BOLD:AAE1757','species'),(855547,473556,'Trichoptera sp. BOLD:AAE1777','species'),(855548,473556,'Trichoptera sp. BOLD:AAE1778','species'),(855549,473556,'Trichoptera sp. BOLD:AAE1782','species'),(855550,473556,'Trichoptera sp. BOLD:AAE1785','species'),(855551,473556,'Trichoptera sp. BOLD:AAE1786','species'),(855552,473556,'Trichoptera sp. BOLD:AAE1803','species'),(855553,473556,'Trichoptera sp. BOLD:AAE1993','species'),(855554,473556,'Trichoptera sp. BOLD:AAE2164','species'),(855555,473556,'Trichoptera sp. BOLD:AAE2165','species'),(855556,473556,'Trichoptera sp. BOLD:AAE2289','species'),(855557,473556,'Trichoptera sp. BOLD:AAE2327','species'),(855558,473556,'Trichoptera sp. BOLD:AAE2350','species'),(855559,473556,'Trichoptera sp. BOLD:AAE2351','species'),(855560,473556,'Trichoptera sp. BOLD:AAE2379','species'),(855561,473556,'Trichoptera sp. BOLD:AAE2491','species'),(855562,473556,'Trichoptera sp. BOLD:AAE2651','species'),(855563,473556,'Trichoptera sp. BOLD:AAE2678','species'),(855564,473556,'Trichoptera sp. BOLD:AAE2683','species'),(855565,473556,'Trichoptera sp. BOLD:AAE3040','species'),(855566,473556,'Trichoptera sp. BOLD:AAE3041','species'),(855567,473556,'Trichoptera sp. BOLD:AAE3042','species'),(855568,473556,'Trichoptera sp. BOLD:AAE3089','species'),(855569,473556,'Trichoptera sp. BOLD:AAE3178','species'),(855570,473556,'Trichoptera sp. BOLD:AAE3203','species'),(855571,473556,'Trichoptera sp. BOLD:AAE3204','species'),(855572,473556,'Trichoptera sp. BOLD:AAE3265','species'),(855573,473556,'Trichoptera sp. BOLD:AAE3285','species'),(855574,473556,'Trichoptera sp. BOLD:AAE3303','species'),(855575,473556,'Trichoptera sp. BOLD:AAE3304','species'),(855576,473556,'Trichoptera sp. BOLD:AAE3428','species'),(855577,473556,'Trichoptera sp. BOLD:AAE3599','species'),(855578,473556,'Trichoptera sp. BOLD:AAE3604','species'),(855579,473556,'Trichoptera sp. BOLD:AAE3620','species'),(855580,473556,'Trichoptera sp. BOLD:AAE3632','species'),(855581,473556,'Trichoptera sp. BOLD:AAE3640','species'),(855582,473556,'Trichoptera sp. BOLD:AAE3787','species'),(855583,473556,'Trichoptera sp. BOLD:AAE3870','species'),(855584,473556,'Trichoptera sp. BOLD:AAE3922','species'),(855585,473556,'Trichoptera sp. BOLD:AAE3970','species'),(855586,473556,'Trichoptera sp. BOLD:AAE4105','species'),(855587,473556,'Trichoptera sp. BOLD:AAE4153','species'),(855588,473556,'Trichoptera sp. BOLD:AAE4172','species'),(855589,473556,'Trichoptera sp. BOLD:AAE4334','species'),(855590,473556,'Trichoptera sp. BOLD:AAE4529','species'),(855591,473556,'Trichoptera sp. BOLD:AAE4857','species'),(855592,473556,'Trichoptera sp. BOLD:AAE4957','species'),(855593,473556,'Trichoptera sp. BOLD:AAE4958','species'),(855594,473556,'Trichoptera sp. BOLD:AAE5112','species'),(855595,473556,'Trichoptera sp. BOLD:AAE5135','species'),(855596,473556,'Trichoptera sp. BOLD:AAE5138','species'),(855597,473556,'Trichoptera sp. BOLD:AAE5157','species'),(855598,473556,'Trichoptera sp. BOLD:AAE5186','species'),(855599,473556,'Trichoptera sp. BOLD:AAE5187','species'),(855600,473556,'Trichoptera sp. BOLD:AAE5192','species'),(855601,473556,'Trichoptera sp. BOLD:AAE5198','species'),(855602,473556,'Trichoptera sp. BOLD:AAE5200','species'),(855603,473556,'Trichoptera sp. BOLD:AAE5202','species'),(855604,473556,'Trichoptera sp. BOLD:AAE5214','species'),(855605,473556,'Trichoptera sp. BOLD:AAE5237','species'),(855606,473556,'Trichoptera sp. BOLD:AAE5238','species'),(855607,473556,'Trichoptera sp. BOLD:AAE5239','species'),(855608,473556,'Trichoptera sp. BOLD:AAE5629','species'),(855609,473556,'Trichoptera sp. BOLD:AAE5952','species'),(855610,473556,'Trichoptera sp. BOLD:AAE5997','species'),(855611,473556,'Trichoptera sp. BOLD:AAE6015','species'),(855612,473556,'Trichoptera sp. BOLD:AAE6017','species'),(855613,473556,'Trichoptera sp. BOLD:AAE6018','species'),(855614,473556,'Trichoptera sp. BOLD:AAE6063','species'),(855615,473556,'Trichoptera sp. BOLD:AAE6279','species'),(855616,473556,'Trichoptera sp. BOLD:AAE6312','species'),(855617,473556,'Trichoptera sp. BOLD:AAE6317','species'),(855618,473556,'Trichoptera sp. BOLD:AAE6319','species'),(855619,473556,'Trichoptera sp. BOLD:AAE6428','species'),(855620,473556,'Trichoptera sp. BOLD:AAE6600','species'),(855621,473556,'Trichoptera sp. BOLD:AAE6813','species'),(855622,473556,'Trichoptera sp. BOLD:AAE6889','species'),(855623,473556,'Trichoptera sp. BOLD:AAE6927','species'),(855624,473556,'Trichoptera sp. BOLD:AAE6929','species'),(855625,473556,'Trichoptera sp. BOLD:AAE7017','species'),(855626,473556,'Trichoptera sp. BOLD:AAE7036','species'),(855627,473556,'Trichoptera sp. BOLD:AAE7123','species'),(855628,473556,'Trichoptera sp. BOLD:AAE7124','species'),(855629,473556,'Trichoptera sp. BOLD:AAE7232','species'),(855630,473556,'Trichoptera sp. BOLD:AAE7236','species'),(855631,473556,'Trichoptera sp. BOLD:AAE7254','species'),(855632,473556,'Trichoptera sp. BOLD:AAE7280','species'),(855633,473556,'Trichoptera sp. BOLD:AAE7283','species'),(855634,473556,'Trichoptera sp. BOLD:AAE7348','species'),(855635,473556,'Trichoptera sp. BOLD:AAE7401','species'),(855636,473556,'Trichoptera sp. BOLD:AAE7413','species'),(855637,473556,'Trichoptera sp. BOLD:AAE7923','species'),(855638,473556,'Trichoptera sp. BOLD:AAE7930','species'),(855639,473556,'Trichoptera sp. BOLD:AAE7932','species'),(855640,473556,'Trichoptera sp. BOLD:AAE7936','species'),(855641,473556,'Trichoptera sp. BOLD:AAE7976','species'),(855642,473556,'Trichoptera sp. BOLD:AAE7989','species'),(855643,473556,'Trichoptera sp. BOLD:AAE8161','species'),(855644,473556,'Trichoptera sp. BOLD:AAE8248','species'),(855645,473556,'Trichoptera sp. BOLD:AAE8282','species'),(855646,473556,'Trichoptera sp. BOLD:AAE8353','species'),(855647,473556,'Trichoptera sp. BOLD:AAE8354','species'),(855648,473556,'Trichoptera sp. BOLD:AAE8676','species'),(855649,473556,'Trichoptera sp. BOLD:AAE8678','species'),(855650,473556,'Trichoptera sp. BOLD:AAE8687','species'),(855651,473556,'Trichoptera sp. BOLD:AAE8693','species'),(855652,473556,'Trichoptera sp. BOLD:AAE8701','species'),(855653,473556,'Trichoptera sp. BOLD:AAE8702','species'),(855654,473556,'Trichoptera sp. BOLD:AAE8759','species'),(855655,473556,'Trichoptera sp. BOLD:AAE8965','species'),(855656,473556,'Trichoptera sp. BOLD:AAE9057','species'),(855657,473556,'Trichoptera sp. BOLD:AAE9070','species'),(855658,473556,'Trichoptera sp. BOLD:AAE9218','species'),(855659,473556,'Trichoptera sp. BOLD:AAE9224','species'),(855660,473556,'Trichoptera sp. BOLD:AAE9497','species'),(855661,473556,'Trichoptera sp. BOLD:AAF0014','species'),(855662,473556,'Trichoptera sp. BOLD:AAF0015','species'),(855663,473556,'Trichoptera sp. BOLD:AAF0034','species'),(855664,473556,'Trichoptera sp. BOLD:AAF0060','species'),(855665,473556,'Trichoptera sp. BOLD:AAF0275','species'),(855666,473556,'Trichoptera sp. BOLD:AAF0292','species'),(855667,473556,'Trichoptera sp. BOLD:AAF0296','species'),(855668,473556,'Trichoptera sp. BOLD:AAF0321','species'),(855669,473556,'Trichoptera sp. BOLD:AAF0324','species'),(855670,473556,'Trichoptera sp. BOLD:AAF0331','species'),(855671,473556,'Trichoptera sp. BOLD:AAF0349','species'),(855672,473556,'Trichoptera sp. BOLD:AAF0428','species'),(855673,473556,'Trichoptera sp. BOLD:AAF0438','species'),(855674,473556,'Trichoptera sp. BOLD:AAF0509','species'),(855675,473556,'Trichoptera sp. BOLD:AAF0522','species'),(855676,473556,'Trichoptera sp. BOLD:AAF0711','species'),(855677,473556,'Trichoptera sp. BOLD:AAF0738','species'),(855678,473556,'Trichoptera sp. BOLD:AAF0801','species'),(855679,473556,'Trichoptera sp. BOLD:AAF0833','species'),(855680,473556,'Trichoptera sp. BOLD:AAF0932','species'),(855681,473556,'Trichoptera sp. BOLD:AAF0933','species'),(855682,473556,'Trichoptera sp. BOLD:AAF0963','species'),(855683,473556,'Trichoptera sp. BOLD:AAF1008','species'),(855684,473556,'Trichoptera sp. BOLD:AAF1044','species'),(855685,473556,'Trichoptera sp. BOLD:AAF1045','species'),(855686,473556,'Trichoptera sp. BOLD:AAF1190','species'),(855687,473556,'Trichoptera sp. BOLD:AAF1753','species'),(855688,473556,'Trichoptera sp. BOLD:AAF1853','species'),(855689,473556,'Trichoptera sp. BOLD:AAF1915','species'),(855690,473556,'Trichoptera sp. BOLD:AAF1924','species'),(855691,473556,'Trichoptera sp. BOLD:AAF1946','species'),(855692,473556,'Trichoptera sp. BOLD:AAF1947','species'),(855693,473556,'Trichoptera sp. BOLD:AAF1958','species'),(855694,473556,'Trichoptera sp. BOLD:AAF1977','species'),(855695,473556,'Trichoptera sp. BOLD:AAF1978','species'),(855696,473556,'Trichoptera sp. BOLD:AAF1990','species'),(855697,473556,'Trichoptera sp. BOLD:AAF2078','species'),(855698,473556,'Trichoptera sp. BOLD:AAF2282','species'),(855699,473556,'Trichoptera sp. BOLD:AAF2380','species'),(855700,473556,'Trichoptera sp. BOLD:AAF2444','species'),(855701,473556,'Trichoptera sp. BOLD:AAF2498','species'),(855702,473556,'Trichoptera sp. BOLD:AAF2521','species'),(855703,473556,'Trichoptera sp. BOLD:AAF2530','species'),(855704,473556,'Trichoptera sp. BOLD:AAF2563','species'),(855705,473556,'Trichoptera sp. BOLD:AAF2564','species'),(855706,473556,'Trichoptera sp. BOLD:AAF2587','species'),(855707,473556,'Trichoptera sp. BOLD:AAF2704','species'),(855708,473556,'Trichoptera sp. BOLD:AAF2786','species'),(855709,473556,'Trichoptera sp. BOLD:AAF3085','species'),(855710,473556,'Trichoptera sp. BOLD:AAF3369','species'),(855711,473556,'Trichoptera sp. BOLD:AAF3599','species'),(855712,473556,'Trichoptera sp. BOLD:AAF3623','species'),(855713,473556,'Trichoptera sp. BOLD:AAF4033','species'),(855714,473556,'Trichoptera sp. BOLD:AAF4082','species'),(855715,473556,'Trichoptera sp. BOLD:AAF4105','species'),(855716,473556,'Trichoptera sp. BOLD:AAF4109','species'),(855717,473556,'Trichoptera sp. BOLD:AAF4170','species'),(855718,473556,'Trichoptera sp. BOLD:AAF4306','species'),(855719,473556,'Trichoptera sp. BOLD:AAF4315','species'),(855720,473556,'Trichoptera sp. BOLD:AAF4316','species'),(855721,473556,'Trichoptera sp. BOLD:AAF4481','species'),(855722,473556,'Trichoptera sp. BOLD:AAF4563','species'),(855723,473556,'Trichoptera sp. BOLD:AAF4568','species'),(855724,473556,'Trichoptera sp. BOLD:AAF4579','species'),(855725,473556,'Trichoptera sp. BOLD:AAF4585','species'),(855727,473556,'Trichoptera sp. BOLD:AAF4622','species'),(855728,473556,'Trichoptera sp. BOLD:AAF4634','species'),(855729,473556,'Trichoptera sp. BOLD:AAF4786','species'),(855730,473556,'Trichoptera sp. BOLD:AAF4879','species'),(855731,473556,'Trichoptera sp. BOLD:AAF5192','species'),(855732,473556,'Trichoptera sp. BOLD:AAF5257','species'),(855733,473556,'Trichoptera sp. BOLD:AAF5267','species'),(855734,473556,'Trichoptera sp. BOLD:AAF5408','species'),(855735,473556,'Trichoptera sp. BOLD:AAF5560','species'),(855736,473556,'Trichoptera sp. BOLD:AAF5593','species'),(855737,473556,'Trichoptera sp. BOLD:AAF5610','species'),(855738,473556,'Trichoptera sp. BOLD:AAF5616','species'),(855739,473556,'Trichoptera sp. BOLD:AAF5687','species'),(855740,473556,'Trichoptera sp. BOLD:AAF5716','species'),(855741,473556,'Trichoptera sp. BOLD:AAF5725','species'),(855742,473556,'Trichoptera sp. BOLD:AAF5742','species'),(855743,473556,'Trichoptera sp. BOLD:AAF5755','species'),(855744,473556,'Trichoptera sp. BOLD:AAF5842','species'),(855745,473556,'Trichoptera sp. BOLD:AAF5899','species'),(855746,473556,'Trichoptera sp. BOLD:AAF6021','species'),(855747,473556,'Trichoptera sp. BOLD:AAF6222','species'),(855748,473556,'Trichoptera sp. BOLD:AAF6752','species'),(855749,473556,'Trichoptera sp. BOLD:AAF6801','species'),(855750,473556,'Trichoptera sp. BOLD:AAF6884','species'),(855751,473556,'Trichoptera sp. BOLD:AAF6957','species'),(855752,473556,'Trichoptera sp. BOLD:AAF7000','species'),(855753,473556,'Trichoptera sp. BOLD:AAF7080','species'),(855754,473556,'Trichoptera sp. BOLD:AAF7317','species'),(855755,473556,'Trichoptera sp. BOLD:AAF7446','species'),(855756,473556,'Trichoptera sp. BOLD:AAF7540','species'),(855757,473556,'Trichoptera sp. BOLD:AAF7584','species'),(855758,473556,'Trichoptera sp. BOLD:AAF7926','species'),(855759,473556,'Trichoptera sp. BOLD:AAF7928','species'),(855760,473556,'Trichoptera sp. BOLD:AAF7929','species'),(855761,473556,'Trichoptera sp. BOLD:AAF7946','species'),(855762,473556,'Trichoptera sp. BOLD:AAF7966','species'),(855763,473556,'Trichoptera sp. BOLD:AAF8011','species'),(855764,473556,'Trichoptera sp. BOLD:AAF8084','species'),(855765,473556,'Trichoptera sp. BOLD:AAF8094','species'),(855766,473556,'Trichoptera sp. BOLD:AAF8095','species'),(855767,473556,'Trichoptera sp. BOLD:AAF8099','species'),(855768,473556,'Trichoptera sp. BOLD:AAF8117','species'),(855769,473556,'Trichoptera sp. BOLD:AAF8118','species'),(855770,473556,'Trichoptera sp. BOLD:AAF8230','species'),(855771,473556,'Trichoptera sp. BOLD:AAF8256','species'),(855772,473556,'Trichoptera sp. BOLD:AAF8305','species'),(855773,473556,'Trichoptera sp. BOLD:AAF8306','species'),(855774,473556,'Trichoptera sp. BOLD:AAF8500','species'),(855775,473556,'Trichoptera sp. BOLD:AAG1065','species'),(855776,473556,'Trichoptera sp. BOLD:AAG1185','species'),(855777,473556,'Trichoptera sp. BOLD:AAG1186','species'),(855778,473556,'Trichoptera sp. BOLD:AAG1205','species'),(855779,473556,'Trichoptera sp. BOLD:AAG1206','species'),(855780,473556,'Trichoptera sp. BOLD:AAG1494','species'),(855781,473556,'Trichoptera sp. BOLD:AAG3806','species'),(855782,473556,'Trichoptera sp. BOLD:AAG3812','species'),(855783,473556,'Trichoptera sp. BOLD:AAG4391','species'),(855784,473556,'Trichoptera sp. BOLD:AAG5037','species'),(855785,473556,'Trichoptera sp. BOLD:AAG5038','species'),(855786,473556,'Trichoptera sp. BOLD:AAG5039','species'),(855787,473556,'Trichoptera sp. BOLD:AAG8537','species'),(855788,473556,'Trichoptera sp. BOLD:AAG8538','species'),(855789,473556,'Trichoptera sp. BOLD:AAG8539','species'),(855790,473556,'Trichoptera sp. BOLD:AAG9022','species'),(855791,473556,'Trichoptera sp. BOLD:AAG9052','species'),(855792,473556,'Trichoptera sp. BOLD:AAG9568','species'),(855793,473556,'Trichoptera sp. BOLD:AAG9996','species'),(855794,473556,'Trichoptera sp. BOLD:AAH1443','species'),(855795,473556,'Trichoptera sp. BOLD:AAH2260','species'),(855796,473556,'Trichoptera sp. BOLD:AAH3015','species'),(855797,473556,'Trichoptera sp. BOLD:AAH3018','species'),(855798,473556,'Trichoptera sp. BOLD:AAH3041','species'),(855799,473556,'Trichoptera sp. BOLD:AAH3359','species'),(855800,473556,'Trichoptera sp. BOLD:AAH3360','species'),(855801,473556,'Trichoptera sp. BOLD:AAH3800','species'),(855802,473556,'Trichoptera sp. BOLD:AAH6898','species'),(855803,473556,'Trichoptera sp. BOLD:AAH7074','species'),(855804,473556,'Trichoptera sp. BOLD:AAH7560','species'),(855805,473556,'Trichoptera sp. BOLD:AAH7636','species'),(855806,473556,'Trichoptera sp. BOLD:AAH7643','species'),(855807,473556,'Trichoptera sp. BOLD:AAH7792','species'),(855808,473556,'Trichoptera sp. BOLD:AAH7878','species'),(855809,473556,'Trichoptera sp. BOLD:AAH7920','species'),(855810,473556,'Trichoptera sp. BOLD:AAH7921','species'),(855811,473556,'Trichoptera sp. BOLD:AAH7968','species'),(855812,473556,'Trichoptera sp. BOLD:AAH7987','species'),(855813,473556,'Trichoptera sp. BOLD:AAH8066','species'),(855814,473556,'Trichoptera sp. BOLD:AAH8199','species'),(855815,473556,'Trichoptera sp. BOLD:AAH8200','species'),(855816,473556,'Trichoptera sp. BOLD:AAH8202','species'),(855817,473556,'Trichoptera sp. BOLD:AAH8212','species'),(855818,473556,'Trichoptera sp. BOLD:AAH8320','species'),(855819,473556,'Trichoptera sp. BOLD:AAH8476','species'),(855820,473556,'Trichoptera sp. BOLD:AAH8586','species'),(855821,473556,'Trichoptera sp. BOLD:AAH8587','species'),(855822,473556,'Trichoptera sp. BOLD:AAH8588','species'),(855823,473556,'Trichoptera sp. BOLD:AAH8589','species'),(855824,473556,'Trichoptera sp. BOLD:AAH9306','species'),(855825,473556,'Trichoptera sp. BOLD:AAH9321','species'),(855826,473556,'Trichoptera sp. BOLD:AAH9322','species'),(855827,473556,'Trichoptera sp. BOLD:AAH9450','species'),(855828,473556,'Trichoptera sp. BOLD:AAH9596','species'),(855829,473556,'Trichoptera sp. BOLD:AAH9609','species'),(855830,473556,'Trichoptera sp. BOLD:AAH9610','species'),(855831,473556,'Trichoptera sp. BOLD:AAH9611','species'),(855832,473556,'Trichoptera sp. BOLD:AAH9618','species'),(855833,473556,'Trichoptera sp. BOLD:AAH9622','species'),(855834,473556,'Trichoptera sp. BOLD:AAH9634','species'),(855835,473556,'Trichoptera sp. BOLD:AAH9636','species'),(855836,473556,'Trichoptera sp. BOLD:AAH9637','species'),(855837,473556,'Trichoptera sp. BOLD:AAH9638','species'),(855838,473556,'Trichoptera sp. BOLD:AAH9811','species'),(855839,473556,'Trichoptera sp. BOLD:AAH9812','species'),(855840,473556,'Trichoptera sp. BOLD:AAI0054','species'),(855841,473556,'Trichoptera sp. BOLD:AAI0057','species'),(855842,473556,'Trichoptera sp. BOLD:AAI0058','species'),(855843,473556,'Trichoptera sp. BOLD:AAI0059','species'),(855844,473556,'Trichoptera sp. BOLD:AAI0659','species'),(855845,473556,'Trichoptera sp. BOLD:AAI0808','species'),(855846,473556,'Trichoptera sp. BOLD:AAI0810','species'),(855847,473556,'Trichoptera sp. BOLD:AAI0886','species'),(855848,473556,'Trichoptera sp. BOLD:AAI0887','species'),(855849,473556,'Trichoptera sp. BOLD:AAI0889','species'),(855850,473556,'Trichoptera sp. BOLD:AAI0892','species'),(855851,473556,'Trichoptera sp. BOLD:AAI0896','species'),(855852,473556,'Trichoptera sp. BOLD:AAI0898','species'),(855853,473556,'Trichoptera sp. BOLD:AAI0899','species'),(855854,473556,'Trichoptera sp. BOLD:AAI0900','species'),(855855,473556,'Trichoptera sp. BOLD:AAI0909','species'),(855856,473556,'Trichoptera sp. BOLD:AAI0910','species'),(855857,473556,'Trichoptera sp. BOLD:AAI1019','species'),(855858,473556,'Trichoptera sp. BOLD:AAI1251','species'),(855859,473556,'Trichoptera sp. BOLD:AAI1252','species'),(855860,473556,'Trichoptera sp. BOLD:AAI1687','species'),(855861,473556,'Trichoptera sp. BOLD:AAI2269','species'),(855862,473556,'Trichoptera sp. BOLD:AAI2513','species'),(855863,473556,'Trichoptera sp. BOLD:AAI3111','species'),(855864,473556,'Trichoptera sp. BOLD:AAI3117','species'),(855865,473556,'Trichoptera sp. BOLD:AAI3130','species'),(855866,473556,'Trichoptera sp. BOLD:AAI3225','species'),(855867,473556,'Trichoptera sp. BOLD:AAI3698','species'),(855868,473556,'Trichoptera sp. BOLD:AAI4255','species'),(855869,473556,'Trichoptera sp. BOLD:AAI4631','species'),(855870,473556,'Trichoptera sp. BOLD:AAI4848','species'),(855871,473556,'Trichoptera sp. BOLD:AAI5470','species'),(855872,473556,'Trichoptera sp. BOLD:AAI6092','species'),(855873,473556,'Trichoptera sp. BOLD:AAI6643','species'),(855874,473556,'Trichoptera sp. BOLD:AAI7115','species'),(855875,473556,'Trichoptera sp. BOLD:AAI7373','species'),(855876,473556,'Trichoptera sp. BOLD:AAI7375','species'),(855877,473556,'Trichoptera sp. BOLD:AAI7376','species'),(855878,473556,'Trichoptera sp. BOLD:AAI7379','species'),(855879,473556,'Trichoptera sp. BOLD:AAI7380','species'),(855880,473556,'Trichoptera sp. BOLD:AAI7426','species'),(855881,473556,'Trichoptera sp. BOLD:AAI7431','species'),(855882,473556,'Trichoptera sp. BOLD:AAI7434','species'),(855883,473556,'Trichoptera sp. BOLD:AAI7531','species'),(855884,473556,'Trichoptera sp. BOLD:AAI7532','species'),(855885,473556,'Trichoptera sp. BOLD:AAI7701','species'),(855886,473556,'Trichoptera sp. BOLD:AAI7807','species'),(855887,473556,'Trichoptera sp. BOLD:AAI7977','species'),(855888,473556,'Trichoptera sp. BOLD:AAI7978','species'),(855889,473556,'Trichoptera sp. BOLD:AAI7993','species'),(855890,473556,'Trichoptera sp. BOLD:AAI8015','species'),(855891,473556,'Trichoptera sp. BOLD:AAI8027','species'),(855892,473556,'Trichoptera sp. BOLD:AAI8311','species'),(855893,473556,'Trichoptera sp. BOLD:AAI8361','species'),(855894,473556,'Trichoptera sp. BOLD:AAI8385','species'),(855895,473556,'Trichoptera sp. BOLD:AAI8700','species'),(855896,473556,'Trichoptera sp. BOLD:AAI8802','species'),(855897,473556,'Trichoptera sp. BOLD:AAI8806','species'),(855898,473556,'Trichoptera sp. BOLD:AAI8819','species'),(855899,473556,'Trichoptera sp. BOLD:AAI9187','species'),(855900,473556,'Trichoptera sp. BOLD:AAI9293','species'),(855901,473556,'Trichoptera sp. BOLD:AAI9526','species'),(855902,473556,'Trichoptera sp. BOLD:AAI9850','species'),(855903,473556,'Trichoptera sp. BOLD:AAI9855','species'),(855904,473556,'Trichoptera sp. BOLD:AAI9885','species'),(855905,473556,'Trichoptera sp. BOLD:AAJ0322','species'),(855906,473556,'Trichoptera sp. BOLD:AAJ0325','species'),(855907,473556,'Trichoptera sp. BOLD:AAJ0452','species'),(855908,473556,'Trichoptera sp. BOLD:AAJ0464','species'),(855909,473556,'Trichoptera sp. BOLD:AAJ0466','species'),(855910,473556,'Trichoptera sp. BOLD:AAJ0467','species'),(855911,473556,'Trichoptera sp. BOLD:AAJ0468','species'),(855912,473556,'Trichoptera sp. BOLD:AAJ0477','species'),(855913,473556,'Trichoptera sp. BOLD:AAJ0482','species'),(855914,473556,'Trichoptera sp. BOLD:AAJ0496','species'),(855915,473556,'Trichoptera sp. BOLD:AAJ0521','species'),(855916,473556,'Trichoptera sp. BOLD:AAJ0839','species'),(855917,473556,'Trichoptera sp. BOLD:AAJ0983','species'),(855918,473556,'Trichoptera sp. BOLD:AAJ1134','species'),(855919,473556,'Trichoptera sp. BOLD:AAJ1160','species'),(855920,473556,'Trichoptera sp. BOLD:AAJ1162','species'),(855921,473556,'Trichoptera sp. BOLD:AAJ1166','species'),(855922,473556,'Trichoptera sp. BOLD:AAJ1171','species'),(855923,473556,'Trichoptera sp. BOLD:AAJ1176','species'),(855924,473556,'Trichoptera sp. BOLD:AAJ1177','species'),(855925,473556,'Trichoptera sp. BOLD:AAJ1233','species'),(855927,473556,'Trichoptera sp. BOLD:AAJ1323','species'),(855928,473556,'Trichoptera sp. BOLD:AAJ1333','species'),(855929,473556,'Trichoptera sp. BOLD:AAJ1452','species'),(855930,473556,'Trichoptera sp. BOLD:AAJ1460','species'),(855931,473556,'Trichoptera sp. BOLD:AAJ1475','species'),(855932,473556,'Trichoptera sp. BOLD:AAJ1480','species'),(855933,473556,'Trichoptera sp. BOLD:AAJ1489','species'),(855934,473556,'Trichoptera sp. BOLD:AAJ1497','species'),(855935,473556,'Trichoptera sp. BOLD:AAJ1498','species'),(855936,473556,'Trichoptera sp. BOLD:AAJ1499','species'),(855937,473556,'Trichoptera sp. BOLD:AAJ1502','species'),(855938,473556,'Trichoptera sp. BOLD:AAJ1575','species'),(855939,473556,'Trichoptera sp. BOLD:AAJ1576','species'),(855940,473556,'Trichoptera sp. BOLD:AAJ1835','species'),(855941,473556,'Trichoptera sp. BOLD:AAJ1947','species'),(855942,473556,'Trichoptera sp. BOLD:AAJ2345','species'),(855943,473556,'Trichoptera sp. BOLD:AAJ2391','species'),(855944,473556,'Trichoptera sp. BOLD:AAJ2501','species'),(855945,473556,'Trichoptera sp. BOLD:AAJ2667','species'),(855946,473556,'Trichoptera sp. BOLD:AAJ2669','species'),(855947,473556,'Trichoptera sp. BOLD:AAJ2682','species'),(855948,473556,'Trichoptera sp. BOLD:AAJ2683','species'),(855949,473556,'Trichoptera sp. BOLD:AAJ2689','species'),(855950,473556,'Trichoptera sp. BOLD:AAJ2690','species'),(855951,473556,'Trichoptera sp. BOLD:AAJ2694','species'),(855952,473556,'Trichoptera sp. BOLD:AAJ2696','species'),(855953,473556,'Trichoptera sp. BOLD:AAJ2710','species'),(855954,473556,'Trichoptera sp. BOLD:AAJ3376','species'),(855955,473556,'Trichoptera sp. BOLD:AAJ3404','species'),(855956,473556,'Trichoptera sp. BOLD:AAJ3423','species'),(855957,473556,'Trichoptera sp. BOLD:AAJ3431','species'),(855958,473556,'Trichoptera sp. BOLD:AAJ3443','species'),(855959,473556,'Trichoptera sp. BOLD:AAJ3591','species'),(855960,473556,'Trichoptera sp. BOLD:AAJ3600','species'),(855961,473556,'Trichoptera sp. BOLD:AAJ3623','species'),(855962,473556,'Trichoptera sp. BOLD:AAJ3656','species'),(855963,473556,'Trichoptera sp. BOLD:AAJ3670','species'),(855964,473556,'Trichoptera sp. BOLD:AAJ3796','species'),(855965,473556,'Trichoptera sp. BOLD:AAJ3806','species'),(855966,473556,'Trichoptera sp. BOLD:AAJ3830','species'),(855967,473556,'Trichoptera sp. BOLD:AAJ3831','species'),(855968,473556,'Trichoptera sp. BOLD:AAJ3840','species'),(855969,473556,'Trichoptera sp. BOLD:AAJ4016','species'),(855970,473556,'Trichoptera sp. BOLD:AAJ4531','species'),(855971,473556,'Trichoptera sp. BOLD:AAJ4651','species'),(855972,473556,'Trichoptera sp. BOLD:AAJ4765','species'),(855973,473556,'Trichoptera sp. BOLD:AAJ4783','species'),(855974,473556,'Trichoptera sp. BOLD:AAJ4793','species'),(855975,473556,'Trichoptera sp. BOLD:AAJ4797','species'),(855976,473556,'Trichoptera sp. BOLD:AAJ4801','species'),(855977,473556,'Trichoptera sp. BOLD:AAJ4825','species'),(855978,473556,'Trichoptera sp. BOLD:AAJ4831','species'),(855979,473556,'Trichoptera sp. BOLD:AAJ4834','species'),(855980,473556,'Trichoptera sp. BOLD:AAJ4868','species'),(855981,473556,'Trichoptera sp. BOLD:AAJ4902','species'),(855982,473556,'Trichoptera sp. BOLD:AAJ4909','species'),(855983,473556,'Trichoptera sp. BOLD:AAJ5283','species'),(855984,473556,'Trichoptera sp. BOLD:AAJ5284','species'),(855985,473556,'Trichoptera sp. BOLD:AAJ6208','species'),(855986,473556,'Trichoptera sp. BOLD:AAJ6915','species'),(855987,473556,'Trichoptera sp. BOLD:AAJ6918','species'),(855988,473556,'Trichoptera sp. BOLD:AAJ7120','species'),(855989,473556,'Trichoptera sp. BOLD:AAJ7122','species'),(855990,473556,'Trichoptera sp. BOLD:AAJ7137','species'),(855991,473556,'Trichoptera sp. BOLD:AAJ7158','species'),(855992,473556,'Trichoptera sp. BOLD:AAJ7260','species'),(855993,473556,'Trichoptera sp. BOLD:AAJ7690','species'),(855994,473556,'Trichoptera sp. BOLD:AAJ8091','species'),(855995,473556,'Trichoptera sp. BOLD:AAJ8307','species'),(855996,473556,'Trichoptera sp. BOLD:AAJ8456','species'),(855997,473556,'Trichoptera sp. BOLD:AAJ8540','species'),(855998,473556,'Trichoptera sp. BOLD:AAJ8593','species'),(855999,473556,'Trichoptera sp. BOLD:AAJ8644','species'),(856000,473556,'Trichoptera sp. BOLD:AAJ8708','species'),(856001,473556,'Trichoptera sp. BOLD:AAJ8713','species'),(856002,473556,'Trichoptera sp. BOLD:AAJ8714','species'),(856003,473556,'Trichoptera sp. BOLD:AAJ8716','species'),(856004,473556,'Trichoptera sp. BOLD:AAJ8719','species'),(856005,473556,'Trichoptera sp. BOLD:AAJ8720','species'),(856006,473556,'Trichoptera sp. BOLD:AAJ8721','species'),(856007,473556,'Trichoptera sp. BOLD:AAJ9002','species'),(856008,473556,'Trichoptera sp. BOLD:AAJ9013','species'),(856009,473556,'Trichoptera sp. BOLD:AAJ9020','species'),(856010,473556,'Trichoptera sp. BOLD:AAJ9022','species'),(856011,473556,'Trichoptera sp. BOLD:AAJ9118','species'),(856012,473556,'Trichoptera sp. BOLD:AAJ9449','species'),(856013,473556,'Trichoptera sp. BOLD:AAJ9540','species'),(856014,473556,'Trichoptera sp. BOLD:AAJ9554','species'),(856015,473556,'Trichoptera sp. BOLD:AAJ9717','species'),(856016,473556,'Trichoptera sp. BOLD:AAJ9984','species'),(856017,473556,'Trichoptera sp. BOLD:AAK0096','species'),(856018,473556,'Trichoptera sp. BOLD:AAK0152','species'),(856019,473556,'Trichoptera sp. BOLD:AAK0962','species'),(856020,473556,'Trichoptera sp. BOLD:AAK1046','species'),(856021,473556,'Trichoptera sp. BOLD:AAK1255','species'),(856022,473556,'Trichoptera sp. BOLD:AAK1335','species'),(856023,473556,'Trichoptera sp. BOLD:AAK1481','species'),(856024,473556,'Trichoptera sp. BOLD:AAK2198','species'),(856025,473556,'Trichoptera sp. BOLD:AAK2959','species'),(856026,473556,'Trichoptera sp. BOLD:AAK2961','species'),(856027,473556,'Trichoptera sp. BOLD:AAK2963','species'),(856028,473556,'Trichoptera sp. BOLD:AAK2966','species'),(856029,473556,'Trichoptera sp. BOLD:AAK2967','species'),(856030,473556,'Trichoptera sp. BOLD:AAK2971','species'),(856031,473556,'Trichoptera sp. BOLD:AAK2972','species'),(856032,473556,'Trichoptera sp. BOLD:AAK3009','species'),(856033,473556,'Trichoptera sp. BOLD:AAK3010','species'),(856034,473556,'Trichoptera sp. BOLD:AAK3353','species'),(856035,473556,'Trichoptera sp. BOLD:AAK3400','species'),(856036,473556,'Trichoptera sp. BOLD:AAK3405','species'),(856037,473556,'Trichoptera sp. BOLD:AAK3409','species'),(856038,473556,'Trichoptera sp. BOLD:AAK3416','species'),(856039,473556,'Trichoptera sp. BOLD:AAK3428','species'),(856040,473556,'Trichoptera sp. BOLD:AAK3446','species'),(856041,473556,'Trichoptera sp. BOLD:AAK3449','species'),(856042,473556,'Trichoptera sp. BOLD:AAK3455','species'),(856043,473556,'Trichoptera sp. BOLD:AAK3544','species'),(856045,473556,'Trichoptera sp. BOLD:AAK4671','species'),(856046,473556,'Trichoptera sp. BOLD:AAK4675','species'),(856047,473556,'Trichoptera sp. BOLD:AAK4697','species'),(856048,473556,'Trichoptera sp. BOLD:AAK4795','species'),(856049,473556,'Trichoptera sp. BOLD:AAK4916','species'),(856050,473556,'Trichoptera sp. BOLD:AAK4917','species'),(856051,473556,'Trichoptera sp. BOLD:AAK4958','species'),(856052,473556,'Trichoptera sp. BOLD:AAK5182','species'),(856053,473556,'Trichoptera sp. BOLD:AAK5437','species'),(856054,473556,'Trichoptera sp. BOLD:AAK5438','species'),(856055,473556,'Trichoptera sp. BOLD:AAK5440','species'),(856056,473556,'Trichoptera sp. BOLD:AAK5594','species'),(856057,473556,'Trichoptera sp. BOLD:AAK6106','species'),(856058,473556,'Trichoptera sp. BOLD:AAK6110','species'),(856059,473556,'Trichoptera sp. BOLD:AAK6566','species'),(856060,473556,'Trichoptera sp. BOLD:AAK6806','species'),(856061,473556,'Trichoptera sp. BOLD:AAK6887','species'),(856062,473556,'Trichoptera sp. BOLD:AAK7083','species'),(856063,473556,'Trichoptera sp. BOLD:AAK7456','species'),(856064,473556,'Trichoptera sp. BOLD:AAK7466','species'),(856065,473556,'Trichoptera sp. BOLD:AAK7468','species'),(856066,473556,'Trichoptera sp. BOLD:AAK7599','species'),(856067,473556,'Trichoptera sp. BOLD:AAK7667','species'),(856068,473556,'Trichoptera sp. BOLD:AAK7709','species'),(856069,473556,'Trichoptera sp. BOLD:AAK7812','species'),(856070,473556,'Trichoptera sp. BOLD:AAK7942','species'),(856071,473556,'Trichoptera sp. BOLD:AAK7943','species'),(856072,473556,'Trichoptera sp. BOLD:AAK8003','species'),(856073,473556,'Trichoptera sp. BOLD:AAK8008','species'),(856074,473556,'Trichoptera sp. BOLD:AAK8018','species'),(856075,473556,'Trichoptera sp. BOLD:AAK8028','species'),(856076,473556,'Trichoptera sp. BOLD:AAK8041','species'),(856077,473556,'Trichoptera sp. BOLD:AAK8111','species'),(856078,473556,'Trichoptera sp. BOLD:AAK8217','species'),(856079,473556,'Trichoptera sp. BOLD:AAK8599','species'),(856080,473556,'Trichoptera sp. BOLD:AAK8602','species'),(856081,473556,'Trichoptera sp. BOLD:AAK8607','species'),(856082,473556,'Trichoptera sp. BOLD:AAK8634','species'),(856083,473556,'Trichoptera sp. BOLD:AAK8638','species'),(856084,473556,'Trichoptera sp. BOLD:AAK8640','species'),(856085,473556,'Trichoptera sp. BOLD:AAK8641','species'),(856086,473556,'Trichoptera sp. BOLD:AAK8719','species'),(856087,473556,'Trichoptera sp. BOLD:AAK8787','species'),(856088,473556,'Trichoptera sp. BOLD:AAK8969','species'),(856089,473556,'Trichoptera sp. BOLD:AAK8972','species'),(856090,473556,'Trichoptera sp. BOLD:AAK8977','species'),(856091,473556,'Trichoptera sp. BOLD:AAK8978','species'),(856092,473556,'Trichoptera sp. BOLD:AAK8980','species'),(856093,473556,'Trichoptera sp. BOLD:AAK8982','species'),(856094,473556,'Trichoptera sp. BOLD:AAK9038','species'),(856095,473556,'Trichoptera sp. BOLD:AAK9111','species'),(856096,473556,'Trichoptera sp. BOLD:AAK9113','species'),(856097,473556,'Trichoptera sp. BOLD:AAK9277','species'),(856098,473556,'Trichoptera sp. BOLD:AAK9896','species'),(856099,473556,'Trichoptera sp. BOLD:AAL0052','species'),(856100,473556,'Trichoptera sp. BOLD:AAL0055','species'),(856101,473556,'Trichoptera sp. BOLD:AAL0057','species'),(856102,473556,'Trichoptera sp. BOLD:AAL0070','species'),(856103,473556,'Trichoptera sp. BOLD:AAL0073','species'),(856104,473556,'Trichoptera sp. BOLD:AAL0168','species'),(856105,473556,'Trichoptera sp. BOLD:AAL0173','species'),(856106,473556,'Trichoptera sp. BOLD:AAL0723','species'),(856107,473556,'Trichoptera sp. BOLD:AAL0724','species'),(856108,473556,'Trichoptera sp. BOLD:AAL1135','species'),(856109,473556,'Trichoptera sp. BOLD:AAL1305','species'),(856110,473556,'Trichoptera sp. BOLD:AAL1625','species'),(856111,473556,'Trichoptera sp. BOLD:AAL1762','species'),(856112,473556,'Trichoptera sp. BOLD:AAL1779','species'),(856113,473556,'Trichoptera sp. BOLD:AAL1908','species'),(856114,473556,'Trichoptera sp. BOLD:AAL2085','species'),(856115,473556,'Trichoptera sp. BOLD:AAL2143','species'),(856116,473556,'Trichoptera sp. BOLD:AAL2306','species'),(856117,473556,'Trichoptera sp. BOLD:AAL3040','species'),(856118,473556,'Trichoptera sp. BOLD:AAL3498','species'),(856119,473556,'Trichoptera sp. BOLD:AAL3553','species'),(856120,473556,'Trichoptera sp. BOLD:AAL3741','species'),(856121,473556,'Trichoptera sp. BOLD:AAL3743','species'),(856122,473556,'Trichoptera sp. BOLD:AAL3744','species'),(856123,473556,'Trichoptera sp. BOLD:AAL3745','species'),(856124,473556,'Trichoptera sp. BOLD:AAL3755','species'),(856125,473556,'Trichoptera sp. BOLD:AAL4703','species'),(856126,473556,'Trichoptera sp. BOLD:AAL4740','species'),(856127,473556,'Trichoptera sp. BOLD:AAL5390','species'),(856128,473556,'Trichoptera sp. BOLD:AAL5392','species'),(856129,473556,'Trichoptera sp. BOLD:AAL5393','species'),(856130,473556,'Trichoptera sp. BOLD:AAL5394','species'),(856131,473556,'Trichoptera sp. BOLD:AAL5395','species'),(856132,473556,'Trichoptera sp. BOLD:AAL5396','species'),(856133,473556,'Trichoptera sp. BOLD:AAL5400','species'),(856134,473556,'Trichoptera sp. BOLD:AAL5411','species'),(856135,473556,'Trichoptera sp. BOLD:AAL5413','species'),(856136,473556,'Trichoptera sp. BOLD:AAL5415','species'),(856137,724824,'Trombidiformes sp. BOLD:AAA5106','species'),(856138,724824,'Trombidiformes sp. BOLD:AAA5107','species'),(856139,724824,'Trombidiformes sp. BOLD:AAA5108','species'),(856140,724824,'Trombidiformes sp. BOLD:AAA5109','species'),(856141,724824,'Trombidiformes sp. BOLD:AAA5110','species'),(856142,724824,'Trombidiformes sp. BOLD:AAB8101','species'),(856143,724824,'Trombidiformes sp. BOLD:AAB8102','species'),(856144,724824,'Trombidiformes sp. BOLD:AAB8107','species'),(856145,724824,'Trombidiformes sp. BOLD:AAC1727','species'),(856146,724824,'Trombidiformes sp. BOLD:AAC2998','species'),(856147,724824,'Trombidiformes sp. BOLD:AAC8052','species'),(856148,724824,'Trombidiformes sp. BOLD:AAD2704','species'),(856149,724824,'Trombidiformes sp. BOLD:AAD3232','species'),(856150,724824,'Trombidiformes sp. BOLD:AAD7713','species'),(856151,724824,'Trombidiformes sp. BOLD:AAE0674','species'),(856152,724824,'Trombidiformes sp. BOLD:AAE0675','species'),(856153,724824,'Trombidiformes sp. BOLD:AAE0968','species'),(856154,724824,'Trombidiformes sp. BOLD:AAE3248','species'),(856155,724824,'Trombidiformes sp. BOLD:AAE3249','species'),(856156,724824,'Trombidiformes sp. BOLD:AAE3250','species'),(856157,724824,'Trombidiformes sp. BOLD:AAE4751','species'),(856158,724824,'Trombidiformes sp. BOLD:AAE6450','species'),(856159,724824,'Trombidiformes sp. BOLD:AAE6457','species'),(856160,724824,'Trombidiformes sp. BOLD:AAE6458','species'),(856161,724824,'Trombidiformes sp. BOLD:AAE6622','species'),(856162,724824,'Trombidiformes sp. BOLD:AAE6625','species'),(856163,724824,'Trombidiformes sp. BOLD:AAE6722','species'),(856164,724824,'Trombidiformes sp. BOLD:AAE6723','species'),(856165,724824,'Trombidiformes sp. BOLD:AAE6733','species'),(856166,724824,'Trombidiformes sp. BOLD:AAF0783','species'),(856167,724824,'Trombidiformes sp. BOLD:AAF1093','species'),(856168,724824,'Trombidiformes sp. BOLD:AAF1094','species'),(856169,724824,'Trombidiformes sp. BOLD:AAF1945','species'),(856170,724824,'Trombidiformes sp. BOLD:AAF4145','species'),(856171,724824,'Trombidiformes sp. BOLD:AAF5035','species'),(856172,724824,'Trombidiformes sp. BOLD:AAF5997','species'),(856173,724824,'Trombidiformes sp. BOLD:AAF5998','species'),(856174,724824,'Trombidiformes sp. BOLD:AAF6903','species'),(856175,724824,'Trombidiformes sp. BOLD:AAF7067','species'),(856176,724824,'Trombidiformes sp. BOLD:AAF7806','species'),(856177,724824,'Trombidiformes sp. BOLD:AAF7807','species'),(856178,724824,'Trombidiformes sp. BOLD:AAF8138','species'),(856179,724824,'Trombidiformes sp. BOLD:AAF8139','species'),(856180,724824,'Trombidiformes sp. BOLD:AAF8174','species'),(856181,724824,'Trombidiformes sp. BOLD:AAF8413','species'),(856182,724824,'Trombidiformes sp. BOLD:AAG1450','species'),(856183,724824,'Trombidiformes sp. BOLD:AAG1451','species'),(856184,724824,'Trombidiformes sp. BOLD:AAG1452','species'),(856185,724824,'Trombidiformes sp. BOLD:AAG1453','species'),(856186,724824,'Trombidiformes sp. BOLD:AAG1454','species'),(856187,724824,'Trombidiformes sp. BOLD:AAG1455','species'),(856188,724824,'Trombidiformes sp. BOLD:AAG1456','species'),(856189,724824,'Trombidiformes sp. BOLD:AAG1457','species'),(856190,724824,'Trombidiformes sp. BOLD:AAG1458','species'),(856191,724824,'Trombidiformes sp. BOLD:AAG1460','species'),(856192,724824,'Trombidiformes sp. BOLD:AAG5028','species'),(856193,724824,'Trombidiformes sp. BOLD:AAH9465','species'),(856194,724824,'Trombidiformes sp. BOLD:AAH9470','species'),(856195,724824,'Trombidiformes sp. BOLD:AAI0123','species'),(856196,724824,'Trombidiformes sp. BOLD:AAI1975','species'),(856197,724824,'Trombidiformes sp. BOLD:AAI1977','species'),(856198,724824,'Trombidiformes sp. BOLD:AAI3636','species'),(856199,724824,'Trombidiformes sp. BOLD:AAI3637','species'),(856200,724824,'Trombidiformes sp. BOLD:AAI3638','species'),(856201,724824,'Trombidiformes sp. BOLD:AAI3639','species'),(856202,724824,'Trombidiformes sp. BOLD:AAI4818','species'),(856203,724824,'Trombidiformes sp. BOLD:AAI7718','species'),(856204,724824,'Trombidiformes sp. BOLD:AAJ2660','species'),(856205,724824,'Trombidiformes sp. BOLD:AAJ2977','species'),(856206,724824,'Trombidiformes sp. BOLD:AAJ3066','species'),(856207,724824,'Trombidiformes sp. BOLD:AAJ3099','species'),(856208,724824,'Trombidiformes sp. BOLD:AAJ3134','species'),(856209,724824,'Trombidiformes sp. BOLD:AAJ3135','species'),(856210,724824,'Trombidiformes sp. BOLD:AAJ3145','species'),(856211,724824,'Trombidiformes sp. BOLD:AAJ3154','species'),(856212,724824,'Trombidiformes sp. BOLD:AAJ3159','species'),(856213,724824,'Trombidiformes sp. BOLD:AAJ3160','species'),(856214,724824,'Trombidiformes sp. BOLD:AAJ3181','species'),(856215,724824,'Trombidiformes sp. BOLD:AAJ3837','species'),(856216,724824,'Trombidiformes sp. BOLD:AAJ9780','species'),(856217,724824,'Trombidiformes sp. BOLD:AAJ9787','species'),(856218,724824,'Trombidiformes sp. BOLD:AAJ9818','species'),(856219,724824,'Trombidiformes sp. BOLD:AAK5586','species'),(856220,724824,'Trombidiformes sp. BOLD:AAK5678','species'),(856221,724824,'Trombidiformes sp. BOLD:AAK5869','species'),(856222,724824,'Trombidiformes sp. BOLD:AAK6142','species'),(856223,724824,'Trombidiformes sp. BOLD:AAK7800','species'),(856224,724824,'Trombidiformes sp. BOLD:AAK7805','species'),(856225,724824,'Trombidiformes sp. BOLD:AAK8611','species'),(856226,724824,'Trombidiformes sp. BOLD:AAK8613','species'),(856227,724824,'Trombidiformes sp. BOLD:AAL2814','species'),(856228,724824,'Trombidiformes sp. BOLD:AAL3987','species'),(856229,724824,'Trombidiformes sp. BOLD:AAL3988','species'),(856230,227699,'Valvatida sp. BOLD:AAB7721','species'),(856231,227699,'Valvatida sp. BOLD:AAC7333','species'),(856232,227699,'Valvatida sp. BOLD:AAD7438','species'),(856233,227699,'Valvatida sp. BOLD:AAE4144','species'),(856234,733864,'Velatida sp. BOLD:AAB5053','species'),(856235,733864,'Velatida sp. BOLD:AAC7423','species'),(856236,733864,'Velatida sp. BOLD:AAC8811','species'),(856237,216275,'Unclassified Vetigastropoda','no rank'),(856238,856237,'Vetigastropoda sp. BOLD:AAF6399','species'),(856239,856237,'Vetigastropoda sp. BOLD:AAH8055','species'),(856240,856237,'Vetigastropoda sp. BOLD:AAI2158','species'),(856241,727675,'Zeiformes sp. BOLD:AAB5727','species'),(856242,727675,'Zeiformes sp. BOLD:AAB7746','species'),(856243,727675,'Zeiformes sp. BOLD:AAC0683','species'),(856244,727675,'Zeiformes sp. BOLD:AAC1439','species'),(856245,727675,'Zeiformes sp. BOLD:AAC6356','species'),(856246,727675,'Zeiformes sp. BOLD:AAC7795','species'),(856247,727675,'Zeiformes sp. BOLD:AAC9507','species'),(856248,727675,'Zeiformes sp. BOLD:AAD6434','species'),(856249,727675,'Zeiformes sp. BOLD:AAD6496','species'),(856250,66735,'Diplodia fraxini','species'),(856251,114727,'Influenza A virus (A/Shandong-Shizhong/SWL1603/2009(H1N1))','no rank'),(856252,114727,'Influenza A virus (A/Shandong-Shizhong/SWL1536/2009(H1N1))','no rank'),(856253,66735,'Diplodia malorum','species'),(856254,268654,'Polyommatus fabressei fabressei','subspecies'),(856255,265382,'Polyommatus violetae','species'),(856259,66735,'Diplodia bulgarica','species'),(856260,66735,'Diplodia intermedia','species'),(856261,237027,'Bulbothrix isidiza','species'),(856262,237027,'Bulbothrix laevigatula','species'),(856263,237027,'Bulbothrix suffixa','species'),(856264,237027,'Bulbothrix tabacina','species'),(856265,172618,'Hypotrachyna britannica','species'),(856266,172618,'Hypotrachyna livida','species'),(856267,172618,'Hypotrachyna polydactyla','species'),(856268,172630,'Parmelinopsis spumosa','species'),(856269,167175,'Heteropsis sabas','species'),(856270,76253,'Mycalesis adolphei','species'),(856271,76253,'Mycalesis aethiops','species'),(856272,76253,'Mycalesis anapita','species'),(856273,76253,'Mycalesis anaxias','species'),(856274,76253,'Mycalesis arabella','species'),(856275,76253,'Mycalesis barbara','species'),(856276,76253,'Mycalesis biliki','species'),(856277,76253,'Mycalesis dohertyi','species'),(856278,76253,'Mycalesis duponcheli','species'),(856279,76253,'Mycalesis durga','species'),(856280,76253,'Mycalesis elia','species'),(856281,76253,'Mycalesis fuscum','species'),(856282,76253,'Mycalesis intermedia','species'),(856283,76253,'Mycalesis interrupta','species'),(856284,76253,'Mycalesis itys','species'),(856285,76253,'Mycalesis janardana','species'),(856286,76253,'Mycalesis malsara','species'),(856287,76253,'Mycalesis mamerta','species'),(856288,76253,'Mycalesis mehadeva','species'),(856289,76253,'Mycalesis mucia','species'),(856290,76253,'Mycalesis mulleri','species'),(856291,76253,'Mycalesis mynois','species'),(856292,76253,'Mycalesis orseis','species'),(856293,76253,'Mycalesis patnia','species'),(856294,76253,'Mycalesis perseoides','species'),(856295,76253,'Mycalesis perseus','species'),(856296,76253,'Mycalesis phidon','species'),(856297,76253,'Mycalesis richardi','species'),(856298,76253,'Mycalesis sangaica','species'),(856299,76253,'Mycalesis sara','species'),(856300,76253,'Mycalesis sirius','species'),(856301,76253,'Mycalesis splendens','species'),(856302,76253,'Mycalesis visala','species'),(856303,442219,'Nirvanopsis hypnus','species'),(856304,442219,'Nirvanopsis susah','species'),(856305,366128,'Orsotriaena jopas','species'),(856306,127297,'Lohora','genus'),(856307,856306,'Lohora imitatrix','species'),(856308,856306,'Lohora ophthalmicus','species'),(856309,856306,'Lohora tanuki','species'),(856310,856306,'Lohora transiens','species'),(856311,237027,'Bulbothrix aff. hypocraea BR 12888','species'),(856312,237027,'Bulbothrix hypocraea','species'),(856313,237027,'Bulbothrix sensibilis','species'),(856314,76253,'Mycalesis cacodaemon','species'),(856315,76253,'Mycalesis discobolus','species'),(856316,76253,'Mycalesis maianeas','species'),(856317,167175,'Heteropsis sp. spp020','species'),(856318,167175,'Heteropsis sp. spp074','species'),(856319,167175,'Heteropsis sp. spp075','species'),(856320,167175,'Heteropsis sp. spp22','species'),(856321,99157,'Hammondia triffittae','species'),(856322,37463,'Phoma sp. MSN Alover','species'),(856323,228014,'Hepatozoon sp. Fox-Hep3','species'),(856327,5251,'Ceratobasidium sp. DH-C1','species'),(856328,5106,'Verticillium sp. DH-A1','species'),(856330,45493,'Nuculanoida','order'),(856331,119212,'Influenza A virus (A/mallard/Washington/44338-029/2007(H6N1))','no rank'),(856332,119212,'Influenza A virus (A/greater white-fronted goose/California/44358-076/2007(H6N1))','no rank'),(856333,119212,'Influenza A virus (A/greater white-fronted goose/California/44358-077/2007(H6N1))','no rank'),(856334,119212,'Influenza A virus (A/greater white-fronted goose/California/44358-089/2007(H6N1))','no rank'),(856335,114727,'Influenza A virus (A/mallard/Washington/44338-218/2007(H1N1))','no rank'),(856336,114727,'Influenza A virus (A/San Diego/INS193/2009(H1N1))','no rank'),(856337,114727,'Influenza A virus (A/San Diego/INS194/2009(H1N1))','no rank'),(856338,114727,'Influenza A virus (A/San Diego/INS195/2009(H1N1))','no rank'),(856339,114727,'Influenza A virus (A/San Diego/INS197/2009(H1N1))','no rank'),(856340,114727,'Influenza A virus (A/San Diego/INS198/2009(H1N1))','no rank'),(856341,114727,'Influenza A virus (A/San Diego/INS199/2009(H1N1))','no rank'),(856342,114727,'Influenza A virus (A/San Diego/INS201/2009(H1N1))','no rank'),(856343,114727,'Influenza A virus (A/San Diego/INS202/2009(H1N1))','no rank'),(856344,114727,'Influenza A virus (A/San Diego/INS203/2009(H1N1))','no rank'),(856345,114727,'Influenza A virus (A/San Diego/INS204/2009(H1N1))','no rank'),(856346,114727,'Influenza A virus (A/Brussels/INS205/2009(H1N1))','no rank'),(856347,114727,'Influenza A virus (A/Brussels/INS206/2009(H1N1))','no rank'),(856348,114727,'Influenza A virus (A/Brussels/INS208/2009(H1N1))','no rank'),(856349,114727,'Influenza A virus (A/Brussels/INS209/2009(H1N1))','no rank'),(856350,114727,'Influenza A virus (A/Pensacola/INS210/2009(H1N1))','no rank'),(856351,114727,'Influenza A virus (A/Pensacola/INS211/2009(H1N1))','no rank'),(856352,114727,'Influenza A virus (A/Pensacola/INS212/2009(H1N1))','no rank'),(856353,114727,'Influenza A virus (A/Pensacola/INS213/2009(H1N1))','no rank'),(856354,114727,'Influenza A virus (A/San Diego/INS214/2009(H1N1))','no rank'),(856355,114727,'Influenza A virus (A/San Diego/INS215/2009(H1N1))','no rank'),(856356,114727,'Influenza A virus (A/San Diego/INS216/2009(H1N1))','no rank'),(856357,114727,'Influenza A virus (A/San Diego/INS217/2009(H1N1))','no rank'),(856358,114727,'Influenza A virus (A/San Diego/INS218/2009(H1N1))','no rank'),(856359,114727,'Influenza A virus (A/Oslo/INS219/2009(H1N1))','no rank'),(856360,114727,'Influenza A virus (A/Antwerp/INS221/2009(H1N1))','no rank'),(856361,114727,'Influenza A virus (A/Madrid/INS222/2009(H1N1))','no rank'),(856362,114727,'Influenza A virus (A/Madrid/INS223/2009(H1N1))','no rank'),(856363,114727,'Influenza A virus (A/Madrid/INS224/2009(H1N1))','no rank'),(856364,114727,'Influenza A virus (A/Madrid/INS225/2009(H1N1))','no rank'),(856365,114727,'Influenza A virus (A/District of Columbia/INS226/2009(H1N1))','no rank'),(856366,114727,'Influenza A virus (A/District of Columbia/INS227/2009(H1N1))','no rank'),(856367,114727,'Influenza A virus (A/District of Columbia/INS228/2009(H1N1))','no rank'),(856368,114727,'Influenza A virus (A/District of Columbia/INS229/2009(H1N1))','no rank'),(856369,114727,'Influenza A virus (A/District of Columbia/INS230/2009(H1N1))','no rank'),(856370,114727,'Influenza A virus (A/District of Columbia/INS231/2009(H1N1))','no rank'),(856371,114727,'Influenza A virus (A/District of Columbia/INS232/2009(H1N1))','no rank'),(856372,114727,'Influenza A virus (A/Pensacola/INS233/2009(H1N1))','no rank'),(856373,114727,'Influenza A virus (A/Pensacola/INS234/2009(H1N1))','no rank'),(856374,114727,'Influenza A virus (A/Pensacola/INS235/2009(H1N1))','no rank'),(856375,114727,'Influenza A virus (A/Aarhus/INS236/2009(H1N1))','no rank'),(856376,114727,'Influenza A virus (A/Aarhus/INS237/2009(H1N1))','no rank'),(856377,114727,'Influenza A virus (A/Aarhus/INS238/2009(H1N1))','no rank'),(856378,114727,'Influenza A virus (A/Aarhus/INS239/2009(H1N1))','no rank'),(856379,114727,'Influenza A virus (A/Aarhus/INS240/2009(H1N1))','no rank'),(856380,114727,'Influenza A virus (A/Aarhus/INS241/2009(H1N1))','no rank'),(856381,114727,'Influenza A virus (A/Aarhus/INS242/2009(H1N1))','no rank'),(856382,114727,'Influenza A virus (A/Brussels/INS243/2009(H1N1))','no rank'),(856383,114727,'Influenza A virus (A/Brussels/INS244/2009(H1N1))','no rank'),(856384,114727,'Influenza A virus (A/Brussels/INS245/2009(H1N1))','no rank'),(856385,114727,'Influenza A virus (A/Munich/INS246/2009(H1N1))','no rank'),(856386,114727,'Influenza A virus (A/Munich/INS247/2009(H1N1))','no rank'),(856387,114727,'Influenza A virus (A/Bochum/INS248/2009(H1N1))','no rank'),(856388,114727,'Influenza A virus (A/Bochum/INS249/2009(H1N1))','no rank'),(856389,114727,'Influenza A virus (A/Bochum/INS250/2009(H1N1))','no rank'),(856390,114727,'Influenza A virus (A/Aarhus/INS251/2009(H1N1))','no rank'),(856391,114727,'Influenza A virus (A/Aarhus/INS252/2009(H1N1))','no rank'),(856392,114727,'Influenza A virus (A/Aarhus/INS253/2009(H1N1))','no rank'),(856393,114727,'Influenza A virus (A/Aarhus/INS254/2009(H1N1))','no rank'),(856394,114727,'Influenza A virus (A/Athens/INS256/2009(H1N1))','no rank'),(856395,114727,'Influenza A virus (A/Athens/INS257/2009(H1N1))','no rank'),(856396,114727,'Influenza A virus (A/Athens/INS259/2009(H1N1))','no rank'),(856397,114727,'Influenza A virus (A/Athens/INS260/2009(H1N1))','no rank'),(856398,114727,'Influenza A virus (A/Athens/INS261/2009(H1N1))','no rank'),(856399,114727,'Influenza A virus (A/Athens/INS262/2009(H1N1))','no rank'),(856400,114727,'Influenza A virus (A/Athens/INS263/2009(H1N1))','no rank'),(856401,114727,'Influenza A virus (A/Athens/INS264/2009(H1N1))','no rank'),(856402,114727,'Influenza A virus (A/Athens/INS266/2009(H1N1))','no rank'),(856403,114727,'Influenza A virus (A/Athens/INS267/2009(H1N1))','no rank'),(856404,114727,'Influenza A virus (A/Athens/INS268/2009(H1N1))','no rank'),(856405,114727,'Influenza A virus (A/Athens/INS269/2009(H1N1))','no rank'),(856406,114727,'Influenza A virus (A/Athens/INS270/2009(H1N1))','no rank'),(856407,114727,'Influenza A virus (A/Athens/INS271/2009(H1N1))','no rank'),(856408,114727,'Influenza A virus (A/Athens/INS272/2009(H1N1))','no rank'),(856409,114727,'Influenza A virus (A/Athens/INS273/2009(H1N1))','no rank'),(856410,114727,'Influenza A virus (A/Athens/INS274/2009(H1N1))','no rank'),(856411,114727,'Influenza A virus (A/Athens/INS275/2009(H1N1))','no rank'),(856412,114727,'Influenza A virus (A/Athens/INS276/2009(H1N1))','no rank'),(856413,114727,'Influenza A virus (A/Bonn/INS277/2009(H1N1))','no rank'),(856414,114727,'Influenza A virus (A/Bonn/INS278/2009(H1N1))','no rank'),(856415,114727,'Influenza A virus (A/Bonn/INS279/2009(H1N1))','no rank'),(856416,114727,'Influenza A virus (A/Bonn/INS280/2009(H1N1))','no rank'),(856417,114727,'Influenza A virus (A/Madrid/INS281/2009(H1N1))','no rank'),(856418,114727,'Influenza A virus (A/Aalborg/INS282/2009(H1N1))','no rank'),(856419,114727,'Influenza A virus (A/Aalborg/INS283/2009(H1N1))','no rank'),(856420,114727,'Influenza A virus (A/Bonn/INS284/2009(H1N1))','no rank'),(856422,114727,'Influenza A virus (A/Cologne/INS286/2009(H1N1))','no rank'),(856423,114727,'Influenza A virus (A/Tessenderlo/INS287/2009(H1N1))','no rank'),(856424,114727,'Influenza A virus (A/Hvidovre/INS288/2009(H1N1))','no rank'),(856425,114727,'Influenza A virus (A/Hvidovre/INS289/2009(H1N1))','no rank'),(856426,114727,'Influenza A virus (A/Hvidovre/INS290/2009(H1N1))','no rank'),(856427,114727,'Influenza A virus (A/Vienna/INS291/2009(H1N1))','no rank'),(856428,114727,'Influenza A virus (A/Vienna/INS292/2009(H1N1))','no rank'),(856429,114727,'Influenza A virus (A/Vienna/INS293/2009(H1N1))','no rank'),(856430,114727,'Influenza A virus (A/Vienna/INS294/2009(H1N1))','no rank'),(856431,114727,'Influenza A virus (A/Madrid/INS295/2009(H1N1))','no rank'),(856432,114727,'Influenza A virus (A/Madrid/INS296/2009(H1N1))','no rank'),(856434,114727,'Influenza A virus (A/Madrid/INS298/2009(H1N1))','no rank'),(856435,114727,'Influenza A virus (A/Madrid/INS299/2009(H1N1))','no rank'),(856436,114727,'Influenza A virus (A/Madrid/INS300/2009(H1N1))','no rank'),(856437,114727,'Influenza A virus (A/Frankfurt/INS301/2009(H1N1))','no rank'),(856438,114727,'Influenza A virus (A/Frankfurt/INS302/2009(H1N1))','no rank'),(856439,114727,'Influenza A virus (A/Frankfurt/INS303/2009(H1N1))','no rank'),(856440,114727,'Influenza A virus (A/Frankfurt/INS304/2009(H1N1))','no rank'),(856441,114727,'Influenza A virus (A/Frankfurt/INS305/2009(H1N1))','no rank'),(856442,114727,'Influenza A virus (A/Odense/INS307/2009(H1N1))','no rank'),(856443,114727,'Influenza A virus (A/Odense/INS308/2009(H1N1))','no rank'),(856444,114727,'Influenza A virus (A/Odense/INS309/2009(H1N1))','no rank'),(856445,114727,'Influenza A virus (A/Warsaw/INS310/2009(H1N1))','no rank'),(856446,114727,'Influenza A virus (A/Warsaw/INS311/2009(H1N1))','no rank'),(856447,114727,'Influenza A virus (A/Warsaw/INS312/2009(H1N1))','no rank'),(856448,114727,'Influenza A virus (A/Warsaw/INS313/2009(H1N1))','no rank'),(856449,114727,'Influenza A virus (A/Warsaw/INS314/2009(H1N1))','no rank'),(856450,114727,'Influenza A virus (A/Warsaw/INS315/2009(H1N1))','no rank'),(856451,114727,'Influenza A virus (A/Warsaw/INS316/2009(H1N1))','no rank'),(856452,114727,'Influenza A virus (A/New York/INS317/2009(H1N1))','no rank'),(856453,114727,'Influenza A virus (A/Newark/INS318/2009(H1N1))','no rank'),(856454,114727,'Influenza A virus (A/Newark/INS319/2009(H1N1))','no rank'),(856455,114727,'Influenza A virus (A/Athens/INS320/2009(H1N1))','no rank'),(856456,114727,'Influenza A virus (A/Athens/INS322/2009(H1N1))','no rank'),(856457,114727,'Influenza A virus (A/Athens/INS323/2009(H1N1))','no rank'),(856458,114727,'Influenza A virus (A/Athens/INS325/2009(H1N1))','no rank'),(856459,114727,'Influenza A virus (A/Athens/INS327/2009(H1N1))','no rank'),(856461,114727,'Influenza A virus (A/Athens/INS329/2009(H1N1))','no rank'),(856462,114727,'Influenza A virus (A/Athens/INS330/2009(H1N1))','no rank'),(856463,114727,'Influenza A virus (A/Athens/INS331/2009(H1N1))','no rank'),(856464,114727,'Influenza A virus (A/Athens/INS332/2009(H1N1))','no rank'),(856465,114727,'Influenza A virus (A/Athens/INS333/2009(H1N1))','no rank'),(856466,114727,'Influenza A virus (A/Athens/INS334/2009(H1N1))','no rank'),(856467,114727,'Influenza A virus (A/Athens/INS335/2009(H1N1))','no rank'),(856468,114727,'Influenza A virus (A/Athens/INS336/2009(H1N1))','no rank'),(856469,114727,'Influenza A virus (A/Athens/INS337/2009(H1N1))','no rank'),(856470,114727,'Influenza A virus (A/Athens/INS338/2009(H1N1))','no rank'),(856471,114727,'Influenza A virus (A/Athens/INS339/2009(H1N1))','no rank'),(856472,114727,'Influenza A virus (A/Athens/INS340/2009(H1N1))','no rank'),(856473,114727,'Influenza A virus (A/Athens/INS341/2009(H1N1))','no rank'),(856474,114727,'Influenza A virus (A/Athens/INS342/2009(H1N1))','no rank'),(856475,114727,'Influenza A virus (A/Athens/INS343/2009(H1N1))','no rank'),(856476,114727,'Influenza A virus (A/Athens/INS344/2009(H1N1))','no rank'),(856477,114727,'Influenza A virus (A/Athens/INS345/2009(H1N1))','no rank'),(856478,114727,'Influenza A virus (A/Athens/INS346/2009(H1N1))','no rank'),(856479,114727,'Influenza A virus (A/Athens/INS347/2009(H1N1))','no rank'),(856480,114727,'Influenza A virus (A/Athens/INS348/2009(H1N1))','no rank'),(856481,114727,'Influenza A virus (A/Athens/INS349/2009(H1N1))','no rank'),(856482,114727,'Influenza A virus (A/Athens/INS350/2009(H1N1))','no rank'),(856483,114727,'Influenza A virus (A/Athens/INS351/2009(H1N1))','no rank'),(856484,114727,'Influenza A virus (A/Athens/INS352/2009(H1N1))','no rank'),(856485,114727,'Influenza A virus (A/Athens/INS353/2009(H1N1))','no rank'),(856486,114727,'Influenza A virus (A/Athens/INS354/2009(H1N1))','no rank'),(856487,114727,'Influenza A virus (A/Athens/INS355/2009(H1N1))','no rank'),(856488,114727,'Influenza A virus (A/Athens/INS357/2009(H1N1))','no rank'),(856489,114727,'Influenza A virus (A/Athens/INS358/2009(H1N1))','no rank'),(856490,114727,'Influenza A virus (A/Athens/INS359/2009(H1N1))','no rank'),(856491,114727,'Influenza A virus (A/Berlin/INS361/2009(H1N1))','no rank'),(856492,114727,'Influenza A virus (A/Berlin/INS362/2009(H1N1))','no rank'),(856493,114727,'Influenza A virus (A/Munich/INS363/2009(H1N1))','no rank'),(856494,114727,'Influenza A virus (A/Munich/INS364/2009(H1N1))','no rank'),(856495,114727,'Influenza A virus (A/Munich/INS365/2009(H1N1))','no rank'),(856496,114727,'Influenza A virus (A/Vienna/INS366/2009(H1N1))','no rank'),(856497,114727,'Influenza A virus (A/Vienna/INS368/2010(H1N1))','no rank'),(856498,114727,'Influenza A virus (A/Vienna/INS369/2010(H1N1))','no rank'),(856499,114727,'Influenza A virus (A/Tallinn/INS372/2009(H1N1))','no rank'),(856500,114727,'Influenza A virus (A/Tallinn/INS373/2010(H1N1))','no rank'),(856501,114727,'Influenza A virus (A/Tallinn/INS374/2010(H1N1))','no rank'),(856502,114727,'Influenza A virus (A/Bochum/INS375/2009(H1N1))','no rank'),(856503,114727,'Influenza A virus (A/Bochum/INS376/2009(H1N1))','no rank'),(856504,114727,'Influenza A virus (A/Madrid/INS377/2009(H1N1))','no rank'),(856505,114727,'Influenza A virus (A/Barcelona/INS378/2009(H1N1))','no rank'),(856506,114727,'Influenza A virus (A/Barcelona/INS379/2009(H1N1))','no rank'),(856507,114727,'Influenza A virus (A/Tessenderlo/INS380/2009(H1N1))','no rank'),(856508,114727,'Influenza A virus (A/Wurzburg/INS381/2009(H1N1))','no rank'),(856509,114727,'Influenza A virus (A/Wurzburg/INS382/2009(H1N1))','no rank'),(856510,114727,'Influenza A virus (A/Athens/INS383/2009(H1N1))','no rank'),(856512,114727,'Influenza A virus (A/Athens/INS390/2010(H1N1))','no rank'),(856513,114727,'Influenza A virus (A/Athens/INS391/2010(H1N1))','no rank'),(856514,114727,'Influenza A virus (A/Athens/INS394/2010(H1N1))','no rank'),(856515,114727,'Influenza A virus (A/Athens/INS396/2010(H1N1))','no rank'),(856516,114727,'Influenza A virus (A/Athens/INS397/2010(H1N1))','no rank'),(856517,114727,'Influenza A virus (A/Athens/INS398/2010(H1N1))','no rank'),(856518,114727,'Influenza A virus (A/Frankfurt/INS399/2009(H1N1))','no rank'),(856519,114727,'Influenza A virus (A/Frankfurt/INS401/2009(H1N1))','no rank'),(856520,114727,'Influenza A virus (A/Frankfurt/INS402/2010(H1N1))','no rank'),(856521,114727,'Influenza A virus (A/Frankfurt/INS403/2010(H1N1))','no rank'),(856522,114727,'Influenza A virus (A/Oslo/INS404/2009(H1N1))','no rank'),(856523,114727,'Influenza A virus (A/Warsaw/INS405/2009(H1N1))','no rank'),(856524,114727,'Influenza A virus (A/Warsaw/INS406/2009(H1N1))','no rank'),(856525,114727,'Influenza A virus (A/Madrid/INS407/2009(H1N1))','no rank'),(856526,114727,'Influenza A virus (A/Madrid/INS408/2009(H1N1))','no rank'),(856527,114727,'Influenza A virus (A/Athens/INS411/2010(H1N1))','no rank'),(856528,114727,'Influenza A virus (A/Athens/INS412/2010(H1N1))','no rank'),(856529,114727,'Influenza A virus (A/Athens/INS413/2010(H1N1))','no rank'),(856530,114727,'Influenza A virus (A/Athens/INS414/2010(H1N1))','no rank'),(856531,114727,'Influenza A virus (A/Athens/INS417/2010(H1N1))','no rank'),(856532,114727,'Influenza A virus (A/Athens/INS419/2010(H1N1))','no rank'),(856533,114727,'Influenza A virus (A/Athens/INS421/2010(H1N1))','no rank'),(856534,114727,'Influenza A virus (A/Los Angeles/INS423/2010(H1N1))','no rank'),(856535,114727,'Influenza A virus (A/Bangkok/INS424/2010(H1N1))','no rank'),(856536,114727,'Influenza A virus (A/Bangkok/INS425/2010(H1N1))','no rank'),(856537,114727,'Influenza A virus (A/Bangkok/INS426/2010(H1N1))','no rank'),(856538,114727,'Influenza A virus (A/Bangkok/INS427/2010(H1N1))','no rank'),(856539,114727,'Influenza A virus (A/Bangkok/INS428/2010(H1N1))','no rank'),(856540,114727,'Influenza A virus (A/Newark/INS429/2010(H1N1))','no rank'),(856541,114727,'Influenza A virus (A/Berlin/INS430/2010(H1N1))','no rank'),(856542,114727,'Influenza A virus (A/Tallinn/INS431/2010(H1N1))','no rank'),(856543,114727,'Influenza A virus (A/New York/INS432/2010(H1N1))','no rank'),(856544,114727,'Influenza A virus (A/Copenhagen/INS433/2009(H1N1))','no rank'),(856545,114727,'Influenza A virus (A/Copenhagen/INS434/2009(H1N1))','no rank'),(856546,114727,'Influenza A virus (A/Wroclaw/INS435/2009(H1N1))','no rank'),(856547,114727,'Influenza A virus (A/Wroclaw/INS436/2009(H1N1))','no rank'),(856548,114727,'Influenza A virus (A/Wroclaw/INS437/2009(H1N1))','no rank'),(856549,114727,'Influenza A virus (A/Managua/451.01/2009(H1N1))','no rank'),(856550,114727,'Influenza A virus (A/Managua/4606.07/2009(H1N1))','no rank'),(856551,114727,'Influenza A virus (A/Managua/4197.01/2009(H1N1))','no rank'),(856552,114727,'Influenza A virus (A/Managua/3014.02/2009(H1N1))','no rank'),(856553,114727,'Influenza A virus (A/Managua/4877.02/2009(H1N1))','no rank'),(856554,114727,'Influenza A virus (A/Managua/4943.09/2009(H1N1))','no rank'),(856555,114727,'Influenza A virus (A/Managua/5364.01/2009(H1N1))','no rank'),(856556,114727,'Influenza A virus (A/Managua/1264.03/2009(H1N1))','no rank'),(856557,114727,'Influenza A virus (A/Managua/5212.04/2009(H1N1))','no rank'),(856558,114727,'Influenza A virus (A/Managua/3467.01/2009(H1N1))','no rank'),(856559,114727,'Influenza A virus (A/Managua/2729.02/2009(H1N1))','no rank'),(856560,114727,'Influenza A virus (A/Managua/4951.02/2009(H1N1))','no rank'),(856561,114727,'Influenza A virus (A/Managua/5399.04/2009(H1N1))','no rank'),(856562,114727,'Influenza A virus (A/Managua/466.01/2009(H1N1))','no rank'),(856563,114727,'Influenza A virus (A/Managua/4012.01/2009(H1N1))','no rank'),(856564,114727,'Influenza A virus (A/Managua/3231.02/2009(H1N1))','no rank'),(856565,114727,'Influenza A virus (A/Managua/3083.01/2009(H1N1))','no rank'),(856566,114727,'Influenza A virus (A/Managua/4186.02/2009(H1N1))','no rank'),(856567,114727,'Influenza A virus (A/Managua/1356.03/2009(H1N1))','no rank'),(856568,114727,'Influenza A virus (A/Managua/4076.03/2009(H1N1))','no rank'),(856569,114727,'Influenza A virus (A/Managua/1077.04/2009(H1N1))','no rank'),(856570,114727,'Influenza A virus (A/Managua/2978.04/2009(H1N1))','no rank'),(856571,114727,'Influenza A virus (A/Managua/2155.01/2009(H1N1))','no rank'),(856572,114727,'Influenza A virus (A/Managua/2604.02/2009(H1N1))','no rank'),(856573,114727,'Influenza A virus (A/Managua/5339.04/2009(H1N1))','no rank'),(856574,114727,'Influenza A virus (A/Managua/1836.02/2009(H1N1))','no rank'),(856575,114727,'Influenza A virus (A/Managua/3642.04/2009(H1N1))','no rank'),(856576,114727,'Influenza A virus (A/Managua/2275.01/2009(H1N1))','no rank'),(856577,114727,'Influenza A virus (A/Managua/5119.06/2009(H1N1))','no rank'),(856578,114727,'Influenza A virus (A/Managua/5230.01/2009(H1N1))','no rank'),(856579,114727,'Influenza A virus (A/Managua/921.02/2009(H1N1))','no rank'),(856580,114727,'Influenza A virus (A/Managua/4064.01/2009(H1N1))','no rank'),(856581,114727,'Influenza A virus (A/Managua/5295.02/2009(H1N1))','no rank'),(856582,114727,'Influenza A virus (A/Managua/4451.02/2009(H1N1))','no rank'),(856583,114727,'Influenza A virus (A/Managua/1256.04/2009(H1N1))','no rank'),(856584,114727,'Influenza A virus (A/Managua/4747.01/2009(H1N1))','no rank'),(856585,114727,'Influenza A virus (A/Managua/4570.01/2009(H1N1))','no rank'),(856586,114727,'Influenza A virus (A/Managua/2339.03/2009(H1N1))','no rank'),(856587,114727,'Influenza A virus (A/Managua/1054.02/2009(H1N1))','no rank'),(856588,114727,'Influenza A virus (A/Managua/209.01/2009(H1N1))','no rank'),(856589,114727,'Influenza A virus (A/Managua/554.01/2009(H1N1))','no rank'),(856590,114727,'Influenza A virus (A/Managua/3013.01/2009(H1N1))','no rank'),(856591,114727,'Influenza A virus (A/Managua/5036.01/2009(H1N1))','no rank'),(856592,114727,'Influenza A virus (A/Managua/5307.01/2009(H1N1))','no rank'),(856593,114727,'Influenza A virus (A/Managua/5595.03/2009(H1N1))','no rank'),(856594,114727,'Influenza A virus (A/Managua/4960.01/2009(H1N1))','no rank'),(856595,114727,'Influenza A virus (A/Managua/1973.02/2009(H1N1))','no rank'),(856596,114727,'Influenza A virus (A/Managua/4590.03/2009(H1N1))','no rank'),(856597,114727,'Influenza A virus (A/Managua/3225.03/2009(H1N1))','no rank'),(856598,114727,'Influenza A virus (A/Managua/3359.01/2009(H1N1))','no rank'),(856599,114727,'Influenza A virus (A/Managua/4407.02/2009(H1N1))','no rank'),(856600,114727,'Influenza A virus (A/Managua/1419.02/2009(H1N1))','no rank'),(856601,114727,'Influenza A virus (A/Managua/4209.04/2009(H1N1))','no rank'),(856602,114727,'Influenza A virus (A/Managua/4032.03/2009(H1N1))','no rank'),(856603,114727,'Influenza A virus (A/Managua/2958.01/2009(H1N1))','no rank'),(856604,114727,'Influenza A virus (A/Managua/5227.04/2009(H1N1))','no rank'),(856605,114727,'Influenza A virus (A/Managua/435.01/2009(H1N1))','no rank'),(856606,114727,'Influenza A virus (A/Managua/5248.03/2009(H1N1))','no rank'),(856607,114727,'Influenza A virus (A/Managua/287.01/2009(H1N1))','no rank'),(856608,114727,'Influenza A virus (A/Managua/5235.03/2009(H1N1))','no rank'),(856609,114727,'Influenza A virus (A/Managua/5401.01/2009(H1N1))','no rank'),(856610,114727,'Influenza A virus (A/Managua/1984.02/2009(H1N1))','no rank'),(856611,114727,'Influenza A virus (A/Managua/432.01/2009(H1N1))','no rank'),(856612,114727,'Influenza A virus (A/Managua/4736.02/2009(H1N1))','no rank'),(856613,114727,'Influenza A virus (A/Managua/5953.01/2009(H1N1))','no rank'),(856614,114727,'Influenza A virus (A/Managua/3490.03/2009(H1N1))','no rank'),(856615,114727,'Influenza A virus (A/Managua/572.02/2009(H1N1))','no rank'),(856616,114727,'Influenza A virus (A/Managua/3421.02/2009(H1N1))','no rank'),(856617,114727,'Influenza A virus (A/Managua/5115.01/2009(H1N1))','no rank'),(856618,114727,'Influenza A virus (A/Managua/1909.02/2009(H1N1))','no rank'),(856619,114727,'Influenza A virus (A/Managua/265.01/2009(H1N1))','no rank'),(856620,114727,'Influenza A virus (A/Managua/4702.04/2009(H1N1))','no rank'),(856621,114727,'Influenza A virus (A/Managua/3438.02/2009(H1N1))','no rank'),(856622,114727,'Influenza A virus (A/Managua/4147.01/2009(H1N1))','no rank'),(856623,114727,'Influenza A virus (A/Managua/2999.03/2009(H1N1))','no rank'),(856624,114727,'Influenza A virus (A/Managua/4606.06/2009(H1N1))','no rank'),(856625,114727,'Influenza A virus (A/Managua/12.01/2009(H1N1))','no rank'),(856626,114727,'Influenza A virus (A/Managua/3214.04/2009(H1N1))','no rank'),(856627,114727,'Influenza A virus (A/Managua/3434.02/2009(H1N1))','no rank'),(856628,114727,'Influenza A virus (A/Managua/2652.01/2009(H1N1))','no rank'),(856629,114727,'Influenza A virus (A/Managua/4972.02/2009(H1N1))','no rank'),(856630,114727,'Influenza A virus (A/Managua/4063.01/2009(H1N1))','no rank'),(856631,114727,'Influenza A virus (A/Managua/5590.02/2009(H1N1))','no rank'),(856632,114727,'Influenza A virus (A/Managua/1244.01/2009(H1N1))','no rank'),(856633,114727,'Influenza A virus (A/Managua/5258.02/2009(H1N1))','no rank'),(856634,114727,'Influenza A virus (A/Managua/585.01/2009(H1N1))','no rank'),(856635,114727,'Influenza A virus (A/Managua/2750.01/2009(H1N1))','no rank'),(856636,114727,'Influenza A virus (A/Managua/3755.03/2009(H1N1))','no rank'),(856637,114727,'Influenza A virus (A/Managua/3507.01/2009(H1N1))','no rank'),(856638,114727,'Influenza A virus (A/Managua/5273.02/2009(H1N1))','no rank'),(856639,114727,'Influenza A virus (A/Managua/527.04/2009(H1N1))','no rank'),(856640,114727,'Influenza A virus (A/Managua/0305_10/2010(H1N1))','no rank'),(856641,114727,'Influenza A virus (A/Managua/07193_09/2010(H1N1))','no rank'),(856642,856330,'unclassified Nuculanoida','no rank'),(856643,856330,'Bathyspinulidae','family'),(856644,856330,'Phaseolidae','family'),(856645,856330,'Siliculidae','family'),(856646,856330,'Tindariidae','family'),(856648,5543,'Trichoderma sp. THSoW29508','species'),(856649,5533,'Rhodotorula sp. RhSoW01','species'),(856650,768361,'Leptodiscella japonica','species'),(856651,226991,'Cyphellophora suttonii','species'),(856652,226991,'Cyphellophora pluriseptata','species'),(856653,226991,'Cyphellophora guyanensis','species'),(856654,226991,'Cyphellophora fusarioides','species'),(856656,216772,'Nothobartsia','genus'),(856657,856656,'Nothobartsia aspera','species'),(856658,321416,'Odontites bocconei','species'),(856659,52990,'Orthotrichum sp. JS-2010','species'),(856660,89443,'fungal sp. EYL042','species'),(856661,89443,'fungal sp. EYL050','species'),(856662,5455,'Colletotrichum sp. EYL131','species'),(856663,5598,'Alternaria sp. EYL201','species'),(856664,5502,'Curvularia sp. EYL221','species'),(856665,5598,'Alternaria sp. EYL251','species'),(856666,392769,'Trebouxia sp. P-350a-III','species'),(856667,392769,'Trebouxia sp. P-360-I','species'),(856668,392769,'Trebouxia sp. P-400-IaSc','species'),(856669,469895,'Helmichia','genus'),(856670,856669,'Helmichia lacustris','species'),(856671,67676,'Microsporidia sp. CP-NWR-2','species'),(856672,792554,'Acrothoracica sp. BOLD:AAH6428','species'),(856673,792554,'Acrothoracica sp. BOLD:AAH6429','species'),(856674,696325,'Mesogastropoda sp. BOLD:AAF3394','species'),(856675,856642,'Nuculanoida sp. BOLD:AAD6984','species'),(856676,856642,'Nuculanoida sp. BOLD:AAE3709','species'),(856677,856642,'Nuculanoida sp. BOLD:AAF0100','species'),(856678,856642,'Nuculanoida sp. BOLD:AAF2554','species'),(856679,498059,'Strigeidida sp. BOLD:AAC3265','species'),(856680,498059,'Strigeidida sp. BOLD:AAC7733','species'),(856681,498059,'Strigeidida sp. BOLD:AAC7806','species'),(856682,498059,'Strigeidida sp. BOLD:AAD2582','species'),(856683,498059,'Strigeidida sp. BOLD:AAD7448','species'),(856684,498059,'Strigeidida sp. BOLD:AAE4984','species'),(856685,498059,'Strigeidida sp. BOLD:AAE6839','species'),(856686,498059,'Strigeidida sp. BOLD:AAF7283','species'),(856687,498059,'Strigeidida sp. BOLD:AAF8690','species'),(856688,498059,'Strigeidida sp. BOLD:AAG2525','species'),(856689,498059,'Strigeidida sp. BOLD:AAG2684','species'),(856690,498059,'Strigeidida sp. BOLD:AAG2685','species'),(856691,498059,'Strigeidida sp. BOLD:AAG2686','species'),(856692,498059,'Strigeidida sp. BOLD:AAG2687','species'),(856693,498059,'Strigeidida sp. BOLD:AAG2688','species'),(856694,498059,'Strigeidida sp. BOLD:AAG2689','species'),(856695,498059,'Strigeidida sp. BOLD:AAG2690','species'),(856696,498059,'Strigeidida sp. BOLD:AAG7392','species'),(856697,498059,'Strigeidida sp. BOLD:AAH0050','species'),(856698,498059,'Strigeidida sp. BOLD:AAI2280','species'),(856699,498059,'Strigeidida sp. BOLD:AAI3469','species'),(856700,498059,'Strigeidida sp. BOLD:AAI4341','species'),(856701,498059,'Strigeidida sp. BOLD:AAI5544','species'),(856702,498059,'Strigeidida sp. BOLD:AAJ2583','species'),(856703,72777,'Proformica sp. OS-2010','species'),(856705,10186,'Gerbillus latastei','species'),(856706,10186,'Gerbillus tarabuli','species'),(856707,723803,'Dipodillus simoni','species'),(856708,191323,'Deraeocoris castaneae','species'),(856709,567610,'Dryophilocoris kanyukovae','species'),(856710,696901,'Eocanthecona japanicola','species'),(856711,301279,'Hebrus nipponicus','species'),(856712,236721,'Monalocoris amamianus','species'),(856713,238590,'Rhopalus sapporensis','species'),(856714,286710,'Hermolaus','genus'),(856715,856714,'Hermolaus amurensis','species'),(856716,236388,'Metatropis','genus'),(856718,5455,'Colletotrichum sp. LC921','species'),(856719,5455,'Colletotrichum sp. LC922','species'),(856720,5455,'Colletotrichum sp. LC923','species'),(856721,5455,'Colletotrichum sp. LC924','species'),(856722,5455,'Colletotrichum sp. LC928','species'),(856723,119210,'Influenza A virus (A/Fukui/20/2004(H3N2))','no rank'),(856725,119210,'Influenza A virus (A/Okayama/23/2004(H3N2))','no rank'),(856726,114727,'Influenza A virus (A/Rome/707/2009(H1N1))','no rank'),(856727,114727,'Influenza A virus (A/Rome/708/2009(H1N1))','no rank'),(856728,149698,'Massilia sp. BS-1','species'),(856729,44249,'Paenibacillus sp. YM1','species'),(856730,856731,'Salinisphaera orenii MK-B5','no rank'),(856731,180541,'Salinisphaera orenii','species'),(856732,517,'Bordetella sp. Sulf-8','species'),(856733,65119,'Bacillus sp. enrichment culture clone Jing-G-41','species'),(856734,85632,'Turkish potato stolbur phytoplasma','species'),(856735,336487,'Avipoxvirus pigeon/CAPM V-101/CZE/1965','species'),(856736,1298,'Deinococcus reticulitermitis','species'),(856737,81490,'prokaryote enrichment culture clone SDB_OTU1','species'),(856738,81490,'prokaryote enrichment culture clone SDB_OTU2','species'),(856739,81490,'prokaryote enrichment culture clone SDB_OTU3','species'),(856740,81490,'prokaryote enrichment culture clone SDB_OTU4','species'),(856741,81490,'prokaryote enrichment culture clone SDB_OTU5','species'),(856742,346065,'Ochlerotatus bancroftianus','species'),(856743,153249,'Ciliata sp. CPtH-2010a','species'),(856744,157175,'Nitrospira sp. enrichment culture clone LPTV-F2','species'),(856745,157175,'Nitrospira sp. enrichment culture clone LPTV-S11','species'),(856746,33882,'Microbacterium sp. Z5','species'),(856747,1386,'Bacillus sp. C1(2008)','species'),(856748,1386,'Bacillus sp. C1(2010b)','species'),(856749,118465,'Geophilus flavus','species'),(856750,41364,'Scolopendra indica','species'),(856751,645017,'Arthrosphaera sp. 1 GS-2010','species'),(856752,645017,'Arthrosphaera sp. 2 GS-2010','species'),(856753,114733,'Influenza A virus (A/mallard/Netherlands/5/1999(H2N9))','no rank'),(856754,515176,'Sapovirus Hu/GI.1/VCE16119/VEN','no rank'),(856755,515176,'Sapovirus Hu/GI.1/VCE16366/VEN','no rank'),(856756,515176,'Sapovirus Hu/GI.1/VCE16774/VEN','no rank'),(856757,515176,'Sapovirus Hu/GI.1/VCE16912/VEN','no rank'),(856758,515176,'Sapovirus Hu/GI.1/VCE17863/VEN','no rank'),(856759,515179,'Sapovirus Hu/GIV/VCE16236/VEN','no rank'),(856760,515179,'Sapovirus Hu/GIV/VCE18046/VEN','no rank'),(856766,298137,'Symbiodinium sp. Reunion Island/D16','no rank'),(856767,381350,'Campiglossa pygmaea','species'),(856768,478379,'Actinostola chilensis','species'),(856769,491811,'Andvakia discipulorum','species'),(856770,478424,'Anthosactis janmayeni','species'),(856771,51817,'Edwardsia japonica','species'),(856772,51817,'Edwardsia timida','species'),(856773,478419,'Sagartiogeton erythraios','species'),(856774,86590,'Stomphia selaginella','species'),(856775,478380,'Alvinactis','genus'),(856776,856775,'Alvinactis chessi','species'),(856777,86589,'Antholoba','genus'),(856778,856777,'Antholoba achates','species'),(856779,856791,'Antipodactis','genus'),(856780,856779,'Antipodactis awii','species'),(856781,86589,'Cyananthea','genus'),(856782,856781,'Cyananthea hourdezi','species'),(856783,856792,'Isanthus','genus'),(856784,856783,'Isanthus capensis','species'),(856785,45349,'Metedwardsia','genus'),(856786,856785,'Metedwardsia akkeshi','species'),(856787,856792,'Paraisanthus','genus'),(856788,856787,'Paraisanthus fabiani','species'),(856789,86589,'Paranthus','genus'),(856790,856789,'Paranthus niveus','species'),(856791,6103,'Antipodactidae','family'),(856792,6103,'Isanthidae','family'),(856793,349221,'Micavibrio aeruginosavorus ARL-13','no rank'),(856794,132409,'Cactosoma','genus'),(856795,856794,'Cactosoma sp. ER-2010','species'),(856796,42822,'Isotealia','genus'),(856797,856796,'Isotealia sp. ER-2010','species'),(856798,289415,'Proctophyllodes ludovicianus','species'),(856799,289415,'Proctophyllodes polyxenus','species'),(856800,289415,'Proctophyllodes canadensis','species'),(856801,111556,'Crangonyx islandicus','species'),(856802,59268,'Phlebotomus chadlii','species'),(856819,100048,'Trematosphaeria wegeliniana','species'),(856820,100048,'Trematosphaeria cf. hydrophila IFRD 2037','species'),(856822,40354,'Fonsecaea nubica','species'),(856823,5314,'Ganoderma sp. HKAS58055','species'),(856824,5314,'Ganoderma sp. HKAS58053','species'),(856825,5314,'Ganoderma sp. HKAS58054','species'),(856826,45132,'Botryosphaeria sp. B801','species'),(856827,45132,'Botryosphaeria sp. B833','species'),(856828,45132,'Botryosphaeria sp. B932','species'),(856829,45132,'Botryosphaeria sp. B964','species'),(856830,407951,'Neofusicoccum sp. B1001','species'),(856831,407951,'Neofusicoccum sp. B794','species'),(856832,407951,'Neofusicoccum sp. B837','species'),(856833,407951,'Neofusicoccum sp. B845','species'),(856834,407951,'Neofusicoccum sp. B946','species'),(856835,866547,'Guyanagaster necrorhiza','species'),(856838,286,'Pseudomonas sp. M-01','species'),(856839,286,'Pseudomonas sp. M-11','species'),(856840,286,'Pseudomonas sp. M-08','species'),(856841,85076,'Marichromatium sp. JA638','species'),(856842,5159,'Ophiostoma sp. Zoq6','species'),(856843,629,'Yersinia sp. MAC','species'),(856844,1386,'Bacillus sp. TPR71H','species'),(856845,51366,'Salinivibrio sp. S14','species'),(856846,51366,'Salinivibrio sp. S34','species'),(856847,22,'Shewanella sp. S6','species'),(856848,22,'Shewanella sp. S7','species'),(856849,1279,'Staphylococcus sp. S12','species'),(856850,1279,'Staphylococcus sp. S14G','species'),(856851,1279,'Staphylococcus sp. S16','species'),(856852,286,'Pseudomonas sp. S20','species'),(856853,2745,'Halomonas sp. S32','species'),(856854,33986,'Exiguobacterium sp. S17','species'),(856855,144537,'Paraglomus sp. CS04-3','species'),(856856,144514,'Archaeospora sp. MS06-2','species'),(856857,4875,'Glomus sp. WS04-1','species'),(856858,4875,'Glomus sp. WS04-2','species'),(856859,4875,'Glomus sp. WS04-3','species'),(856860,4875,'Glomus sp. CS04-1','species'),(856861,4875,'Glomus sp. CS04-2','species'),(856862,4875,'Glomus sp. CS04-4','species'),(856863,4875,'Glomus sp. NS04-1','species'),(856864,4875,'Glomus sp. MS06-1','species'),(856865,4875,'Glomus sp. MS06-3','species'),(856866,4875,'Glomus sp. MS06-4','species'),(856867,4875,'Glomus sp. MS06-5','species'),(856868,4875,'Glomus sp. AS06-2','species'),(856869,4875,'Glomus sp. AS06-3','species'),(856870,4875,'Glomus sp. AS06-4','species'),(856871,4875,'Glomus sp. AS06-5','species'),(856872,4875,'Glomus sp. AS06-1','species'),(856873,4875,'Glomus sp. SS06-1','species'),(856874,4875,'Glomus sp. SS06-2','species'),(856875,4875,'Glomus sp. SS06-3','species'),(856876,4875,'Glomus sp. SS06-4','species'),(856877,4875,'Glomus sp. BS06-1','species'),(856878,4875,'Glomus sp. BS06-2','species'),(856879,4875,'Glomus sp. BS06-3','species'),(856880,4875,'Glomus sp. MSTA-1','species'),(856881,4107,'Solanum acroglossum','species'),(856882,4107,'Solanum augustii','species'),(856883,4107,'Solanum anamatophilum','species'),(856884,4107,'Solanum x blanco-galdosii','species'),(856885,4107,'Solanum buesii','species'),(856886,4107,'Solanum chilliasense','species'),(856887,4107,'Solanum chancayense','species'),(856888,554296,'unclassified Apusozoa','no rank'),(856889,1046569,'Mantamonas plastica','species'),(856890,4107,'Solanum chiquidenum','species'),(856892,4107,'Solanum cajamarquense','species'),(856893,4107,'Solanum cantense','species'),(856894,4107,'Solanum contumazaense','species'),(856895,4107,'Solanum dolichocremastrum','species'),(856896,4107,'Solanum fernandezianum','species'),(856897,4107,'Solanum guzmanguense','species'),(856898,4107,'Solanum huancabambense','species'),(856899,114727,'Influenza A virus (A/England/1111/2009(H1N1))','no rank'),(856900,114727,'Influenza A virus (A/England/1116/2009(H1N1))','no rank'),(856901,114727,'Influenza A virus (A/England/1213/2009(H1N1))','no rank'),(856902,114727,'Influenza A virus (A/England/213/2009(H1N1))','no rank'),(856903,114727,'Influenza A virus (A/England/217/2009(H1N1))','no rank'),(856904,114727,'Influenza A virus (A/England/221/2009(H1N1))','no rank'),(856905,114727,'Influenza A virus (A/England/249/2009(H1N1))','no rank'),(856906,114727,'Influenza A virus (A/England/303/2009(H1N1))','no rank'),(856907,114727,'Influenza A virus (A/England/313/2009(H1N1))','no rank'),(856908,114727,'Influenza A virus (A/England/328/2009(H1N1))','no rank'),(856909,114727,'Influenza A virus (A/England/337/2009(H1N1))','no rank'),(856910,114727,'Influenza A virus (A/England/341/2009(H1N1))','no rank'),(856911,114727,'Influenza A virus (A/England/342/2009(H1N1))','no rank'),(856912,114727,'Influenza A virus (A/England/343/2009(H1N1))','no rank'),(856913,114727,'Influenza A virus (A/England/345/2009(H1N1))','no rank'),(856914,114727,'Influenza A virus (A/England/346/2009(H1N1))','no rank'),(856915,114727,'Influenza A virus (A/England/347/2009(H1N1))','no rank'),(856916,114727,'Influenza A virus (A/England/348/2009(H1N1))','no rank'),(856917,114727,'Influenza A virus (A/England/349/2009(H1N1))','no rank'),(856918,114727,'Influenza A virus (A/England/350/2009(H1N1))','no rank'),(856919,114727,'Influenza A virus (A/England/351/2009(H1N1))','no rank'),(856920,114727,'Influenza A virus (A/England/360/2009(H1N1))','no rank'),(856921,114727,'Influenza A virus (A/England/364/2009(H1N1))','no rank'),(856922,114727,'Influenza A virus (A/England/365/2009(H1N1))','no rank'),(856923,114727,'Influenza A virus (A/England/366/2009(H1N1))','no rank'),(856924,114727,'Influenza A virus (A/England/374/2009(H1N1))','no rank'),(856925,114727,'Influenza A virus (A/England/377/2009(H1N1))','no rank'),(856926,114727,'Influenza A virus (A/England/380/2009(H1N1))','no rank'),(856927,114727,'Influenza A virus (A/England/383/2009(H1N1))','no rank'),(856928,114727,'Influenza A virus (A/England/391/2009(H1N1))','no rank'),(856929,114727,'Influenza A virus (A/England/393/2009(H1N1))','no rank'),(856930,114727,'Influenza A virus (A/England/399/2009(H1N1))','no rank'),(856931,114727,'Influenza A virus (A/England/401/2009(H1N1))','no rank'),(856932,114727,'Influenza A virus (A/England/415/2009(H1N1))','no rank'),(856933,114727,'Influenza A virus (A/England/416/2009(H1N1))','no rank'),(856934,114727,'Influenza A virus (A/England/421/2009(H1N1))','no rank'),(856935,114727,'Influenza A virus (A/England/424/2009(H1N1))','no rank'),(856936,114727,'Influenza A virus (A/England/429/2009(H1N1))','no rank'),(856937,114727,'Influenza A virus (A/England/432/2009(H1N1))','no rank'),(856938,114727,'Influenza A virus (A/England/435/2009(H1N1))','no rank'),(856939,114727,'Influenza A virus (A/England/436/2009(H1N1))','no rank'),(856940,114727,'Influenza A virus (A/England/443/2009(H1N1))','no rank'),(856941,114727,'Influenza A virus (A/England/446/2009(H1N1))','no rank'),(856942,114727,'Influenza A virus (A/England/450/2009(H1N1))','no rank'),(856943,114727,'Influenza A virus (A/England/451/2009(H1N1))','no rank'),(856944,114727,'Influenza A virus (A/England/456/2009(H1N1))','no rank'),(856945,114727,'Influenza A virus (A/England/766/2009(H1N1))','no rank'),(856946,114727,'Influenza A virus (A/England/797/2009(H1N1))','no rank'),(856947,114727,'Influenza A virus (A/England/798/2009(H1N1))','no rank'),(856948,114727,'Influenza A virus (A/England/854/2009(H1N1))','no rank'),(856949,114727,'Influenza A virus (A/England/857/2009(H1N1))','no rank'),(856950,114727,'Influenza A virus (A/England/859/2009(H1N1))','no rank'),(856951,114727,'Influenza A virus (A/England/862/2009(H1N1))','no rank'),(856952,114727,'Influenza A virus (A/England/865/2009(H1N1))','no rank'),(856953,114727,'Influenza A virus (A/England/869/2009(H1N1))','no rank'),(856954,114727,'Influenza A virus (A/England/872/2009(H1N1))','no rank'),(856955,114727,'Influenza A virus (A/England/876/2009(H1N1))','no rank'),(856956,114727,'Influenza A virus (A/England/898/2009(H1N1))','no rank'),(856957,114727,'Influenza A virus (A/England/900/2009(H1N1))','no rank'),(856958,114727,'Influenza A virus (A/England/902/2009(H1N1))','no rank'),(856959,114727,'Influenza A virus (A/England/938/2009(H1N1))','no rank'),(856960,114727,'Influenza A virus (A/England/941/2009(H1N1))','no rank'),(856961,114727,'Influenza A virus (A/England/950/2009(H1N1))','no rank'),(856962,114727,'Influenza A virus (A/England/H093780034/2009(H1N1))','no rank'),(856963,114727,'Influenza A virus (A/England/H093780041/2009(H1N1))','no rank'),(856964,114727,'Influenza A virus (A/England/H093900113/2009(H1N1))','no rank'),(856965,114727,'Influenza A virus (A/England/H094220579/2009(H1N1))','no rank'),(856966,114727,'Influenza A virus (A/England/H094240645/2009(H1N1))','no rank'),(856967,114727,'Influenza A virus (A/England/H094380096/2009(H1N1))','no rank'),(856968,114727,'Influenza A virus (A/Ireland/1/2009(H1N1))','no rank'),(856969,114727,'Influenza A virus (A/Ireland/10/2009(H1N1))','no rank'),(856970,114727,'Influenza A virus (A/Ireland/2/2009(H1N1))','no rank'),(856971,114727,'Influenza A virus (A/Ireland/3/2009(H1N1))','no rank'),(856972,114727,'Influenza A virus (A/Ireland/4/2009(H1N1))','no rank'),(856973,114727,'Influenza A virus (A/Ireland/5/2009(H1N1))','no rank'),(856974,114727,'Influenza A virus (A/Ireland/7/2009(H1N1))','no rank'),(856975,114727,'Influenza A virus (A/Scotland/8/2009(H1N1))','no rank'),(856976,4107,'Solanum hypacrarthrum','species'),(856977,4107,'Solanum humectophilum','species'),(856978,4107,'Solanum huarochiriense','species'),(856979,4107,'Solanum ingifolium','species'),(856980,4107,'Solanum jalcae','species'),(856981,4107,'Solanum limbaniense','species'),(856982,4107,'Solanum minutifoliolum','species'),(856983,4107,'Solanum olmosense','species'),(856984,4107,'Solanum paucissectum','species'),(856985,4107,'Solanum peloquinianum','species'),(856986,4107,'Solanum x sambucinum','species'),(856987,4107,'Solanum simplicissimum','species'),(856988,4107,'Solanum solisii','species'),(856989,4107,'Solanum tarnii','species'),(856990,34507,'Steinernema sp. AM-2010','species'),(856991,4107,'Solanum urubambae','species'),(856992,259516,'Scorpiops margerisonae','species'),(856993,4107,'Solanum trinitense','species'),(856994,91230,'Gyliotrachela salpinx','species'),(856995,91230,'Gyliotrachela transitans','species'),(856996,545879,'Schizachne sp. TCD 114','species'),(856997,61508,'Persicaria jucunda','species'),(856999,5052,'Aspergillus sp. AMA1102','species'),(857000,5073,'Penicillium sp. BMA 321','species'),(857003,5506,'Fusarium sp. MRC_1077_BT','species'),(857004,599737,'Wickerhamomyces ochangensis','species'),(857005,592558,'Rhodotorula sp. W4d-ycT','species'),(857006,5369,'Boletus rhodopurpureus','species'),(857007,5369,'Boletus subappendiculatus','species'),(857008,5369,'Boletus queletii','species'),(857009,48567,'Suillus collinitus var. velatipes','varietas'),(857010,154646,'Marionia sp. MP-2010','species'),(857011,7718,'Ciona sp. MLN-2010','species'),(857012,374,'Bradyrhizobium sp. AF11','species'),(857013,374,'Bradyrhizobium sp. AF16','species'),(857014,374,'Bradyrhizobium sp. AF18','species'),(857015,374,'Bradyrhizobium sp. AF19','species'),(857016,374,'Bradyrhizobium sp. AF20','species'),(857019,374,'Bradyrhizobium sp. AK6','species'),(857020,374,'Bradyrhizobium sp. AK8','species'),(857021,374,'Bradyrhizobium sp. MH16','species'),(857022,374,'Bradyrhizobium sp. MH19','species'),(857023,374,'Bradyrhizobium sp. MH2','species'),(857024,374,'Bradyrhizobium sp. MH7','species'),(857025,374,'Bradyrhizobium sp. MH8','species'),(857028,57503,'Hemicycliostyla','genus'),(857030,857028,'Hemicycliostyla sphagni','species'),(857031,114727,'Influenza A virus (A/Argentina/07-09GP/2009(H1N1))','no rank'),(857032,114727,'Influenza A virus (A/Argentina/07AR/2009(H1N1))','no rank'),(857033,114727,'Influenza A virus (A/Argentina/08AR/2009(H1N1))','no rank'),(857034,114727,'Influenza A virus (A/Argentina/19464/2009(H1N1))','no rank'),(857035,114727,'Influenza A virus (A/Argentina/19527/2009(H1N1))','no rank'),(857036,114727,'Influenza A virus (A/Argentina/19531/2009(H1N1))','no rank'),(857037,114727,'Influenza A virus (A/Argentina/19618/2009(H1N1))','no rank'),(857038,114727,'Influenza A virus (A/Argentina/19656/2009(H1N1))','no rank'),(857039,114727,'Influenza A virus (A/Argentina/19659/2009(H1N1))','no rank'),(857040,114727,'Influenza A virus (A/Argentina/19911/2009(H1N1))','no rank'),(857041,265317,'Candidatus Poribacteria sp. WGA-4E','species'),(857042,265317,'Candidatus Poribacteria sp. WGA-4G','species'),(857043,3511,'Quercus phellos','species'),(857044,5531,'Myrothecium sp. NF-05','species'),(857045,5531,'Myrothecium sp. NF-08','species'),(857046,136498,'Phalansterium sp. EEG-2010/THA','species'),(857047,10220,'Enteropneusta incertae sedis','no rank'),(857048,857047,'Tergivelum','genus'),(857049,85706,'Ancyromonas sp. 3b','species'),(857050,172821,'Amastigomonas sp. EEG-2010a','species'),(857051,435339,'Acrocephalus atyphus eremus','subspecies'),(857052,435339,'Acrocephalus atyphus niauensis','subspecies'),(857053,435339,'Acrocephalus atyphus palmarum','subspecies'),(857054,39620,'Acrocephalus percernis','species'),(857055,246490,'Xylariaceae sp. CHTAR03','species'),(857056,246490,'Xylariaceae sp. CHTAR12','species'),(857057,246490,'Xylariaceae sp. CHTAR51','species'),(857058,451868,'unclassified Pleosporomycetidae','no rank'),(857059,857058,'Pleosporomycetidae sp. CHTAR88','species'),(857060,5598,'Alternaria sp. CHTAR168','species'),(857061,5598,'Alternaria sp. CHTAR79','species'),(857062,5598,'Alternaria sp. CHTAR99','species'),(857063,5052,'Aspergillus sp. CHTAR128','species'),(857064,5052,'Aspergillus sp. CHTAR142','species'),(857065,5052,'Aspergillus sp. CHTAR47','species'),(857066,42303,'Cercophora aff. mirabilis CHTAR75','species'),(857067,5015,'Cochliobolus sp. CHTAR119','species'),(857068,5015,'Cochliobolus sp. CHTAR14','species'),(857069,5015,'Cochliobolus sp. CHTAR44','species'),(857070,5455,'Colletotrichum sp. CHTAR172','species'),(857071,42360,'Daldinia sp. CHTAR09','species'),(857072,42360,'Daldinia sp. CHTAR89','species'),(857073,42308,'Hypoxylon sp. CHTAR125','species'),(857074,42308,'Hypoxylon sp. CHTAR126','species'),(857075,42308,'Hypoxylon sp. CHTAR133','species'),(857076,42308,'Hypoxylon sp. CHTAR145','species'),(857077,91929,'Lecythophora sp. CHTAR121','species'),(857078,114230,'Nigrospora sp. CHTAR07','species'),(857079,5073,'Penicillium sp. CHTAR05','species'),(857080,5073,'Penicillium sp. CHTAR117','species'),(857081,565403,'Phialophorophoma sp. CHTAR64','species'),(857082,37991,'Xylaria sp. CHTAR08','species'),(857083,37991,'Xylaria sp. CHTAR11','species'),(857084,37991,'Xylaria sp. CHTAR181','species'),(857085,37991,'Xylaria sp. CHTAR20','species'),(857086,37463,'Phoma sp. W21','species'),(857087,421,'Methylomonas methanica MC09','no rank'),(857090,125672,'Cassinia scabrida','species'),(857091,112346,'Disparago kolbei','species'),(857092,90789,'Gamochaeta coarctata','species'),(857093,59430,'Helichrysum litorale','species'),(857094,59438,'Ozothamnus obcordatus','species'),(857095,49079,'Pseudognaphalium californicum','species'),(857096,49079,'Pseudognaphalium oligandrum','species'),(857097,59440,'Raoulia australis','species'),(857098,59440,'Raoulia glabra','species'),(857099,1309,'Streptococcus mutans OMZ175','no rank'),(857100,1309,'Streptococcus mutans M230','no rank'),(857101,1309,'Streptococcus mutans R221','no rank'),(857102,1309,'Streptococcus mutans SF12','no rank'),(857103,1309,'Streptococcus mutans SA41','no rank'),(857104,1309,'Streptococcus mutans SA38','no rank'),(857105,1309,'Streptococcus mutans S1B','no rank'),(857106,1309,'Streptococcus mutans U2B','no rank'),(857107,1309,'Streptococcus mutans 24','no rank'),(857108,1309,'Streptococcus mutans SM1','no rank'),(857109,1309,'Streptococcus mutans SM4','no rank'),(857110,1309,'Streptococcus mutans B','no rank'),(857111,1309,'Streptococcus mutans 66-2A','no rank'),(857112,1309,'Streptococcus mutans 21','no rank'),(857113,1309,'Streptococcus mutans 14D','no rank'),(857114,1309,'Streptococcus mutans NLML1','no rank'),(857115,1309,'Streptococcus mutans NLML8','no rank'),(857116,1309,'Streptococcus mutans U2A','no rank'),(857117,1309,'Streptococcus mutans ST6','no rank'),(857118,1309,'Streptococcus mutans ST1','no rank'),(857119,1309,'Streptococcus mutans SM6','no rank'),(857120,1309,'Streptococcus mutans SF14','no rank'),(857121,1309,'Streptococcus mutans SF1','no rank'),(857122,1309,'Streptococcus mutans W6','no rank'),(857123,1309,'Streptococcus mutans NV1996','no rank'),(857124,1309,'Streptococcus mutans N66','no rank'),(857125,1309,'Streptococcus mutans N3209','no rank'),(857126,1309,'Streptococcus mutans M2A','no rank'),(857127,1309,'Streptococcus mutans NLML9','no rank'),(857128,1309,'Streptococcus mutans NLML5','no rank'),(857129,1309,'Streptococcus mutans NLML4','no rank'),(857130,1309,'Streptococcus mutans NFSM1','no rank'),(857131,1309,'Streptococcus mutans N34','no rank'),(857132,1309,'Streptococcus mutans T4','no rank'),(857133,1309,'Streptococcus mutans M21','no rank'),(857134,1309,'Streptococcus mutans G123','no rank'),(857135,1309,'Streptococcus mutans U138','no rank'),(857136,1309,'Streptococcus mutans A19','no rank'),(857137,1309,'Streptococcus mutans NMT4863','no rank'),(857138,1309,'Streptococcus mutans N29','no rank'),(857139,1309,'Streptococcus mutans A9','no rank'),(857140,1309,'Streptococcus mutans NVAB','no rank'),(857141,1309,'Streptococcus mutans NFSM2','no rank'),(857142,1309,'Streptococcus mutans 5SM3','no rank'),(857143,1309,'Streptococcus mutans 11VS1','no rank'),(857144,1309,'Streptococcus mutans 2VS1','no rank'),(857145,1309,'Streptococcus mutans 15VF2','no rank'),(857146,1309,'Streptococcus mutans 4VF1','no rank'),(857147,1309,'Streptococcus mutans 11SSST2','no rank'),(857148,1309,'Streptococcus mutans 2ST1','no rank'),(857149,1309,'Streptococcus mutans 3SN1','no rank'),(857150,1309,'Streptococcus mutans 4SM1','no rank'),(857151,1309,'Streptococcus mutans 1SM1','no rank'),(857152,1309,'Streptococcus mutans 15JP3','no rank'),(857153,1309,'Streptococcus mutans 8ID3','no rank'),(857154,1309,'Streptococcus mutans 1ID3','no rank'),(857155,1309,'Streptococcus mutans 11A1','no rank'),(857156,102808,'Ewartiothamnus','genus'),(857157,857156,'Ewartiothamnus sinclairii','species'),(857158,4875,'Glomus indicum','species'),(857160,40980,'Dictyochloropsis sp. SAG 2069','species'),(857161,40980,'Dictyochloropsis sp. SAG 2073','species'),(857162,40980,'Dictyochloropsis sp. SAG 2098','species'),(857164,3929,'Cuphea paucipetala','species'),(857165,465383,'Pachyrhinus','genus'),(857166,857165,'Pachyrhinus lethierryi','species'),(857167,252163,'Sterigmatobotrys','genus'),(857168,857167,'Sterigmatobotrys macrocarpa','species'),(857169,3929,'Cuphea aequipetala','species'),(857170,3929,'Cuphea avigera','species'),(857171,3929,'Cuphea baillonis','species'),(857172,3929,'Cuphea bustamanta','species'),(857173,3929,'Cuphea calcarata','species'),(857174,3929,'Cuphea confertiflora','species'),(857175,3929,'Cuphea cordata','species'),(857176,3929,'Cuphea crassiflora','species'),(857177,3929,'Cuphea jorullensis','species'),(857178,3929,'Cuphea linarioides','species'),(857179,3929,'Cuphea lophostoma','species'),(857180,3929,'Cuphea lutea','species'),(857181,3929,'Cuphea micrantha','species'),(857182,3929,'Cuphea salicifolia','species'),(857183,3929,'Cuphea setosa','species'),(857184,3929,'Cuphea tolucana','species'),(857185,3929,'Cuphea viscosissima','species'),(857186,451455,'environmental samples','no rank'),(857187,857186,'uncultured Neocallimastigomycota','species'),(857189,416350,'uncultured Anaeromyces','species'),(857190,324618,'environmental samples','no rank'),(857191,857190,'uncultured Cyllamyces','species'),(857192,4756,'environmental samples','no rank'),(857193,857192,'uncultured Neocallimastix','species'),(857195,416350,'uncultured Piromyces','species'),(857196,1006063,'Duck hepatitis A virus FJ01','no rank'),(857200,436016,'Pfiesteriaceae sp. CCMP2840','species'),(857201,3869,'Lupinus mariae-josephae','species'),(857202,68787,'Scleroderma aurantium','species'),(857203,68787,'Scleroderma sp. 11-1','species'),(857204,68787,'Scleroderma sp. 2-2','species'),(857205,68787,'Scleroderma sp. 5-2','species'),(857206,89443,'soil fungal sp. USNPW101','species'),(857207,97724,'Boesenbergia albomaculata','species'),(857208,97740,'Distichochlamys rubrostriata','species'),(857209,4643,'Globba barthei','species'),(857210,4645,'Hedychium brevicaule','species'),(857211,4645,'Hedychium forrestii','species'),(857212,4645,'Hedychium tengchongense','species'),(857214,4650,'Zingiber densissimum','species'),(857215,4650,'Zingiber purpureum','species'),(857216,4650,'Zingiber recurvatum','species'),(857217,4650,'Zingiber xishuangbannaense','species'),(857218,286,'Pseudomonas sp. V19','species'),(857219,286,'Pseudomonas sp. V20','species'),(857220,286,'Pseudomonas sp. V29','species'),(857221,286,'Pseudomonas sp. V69','species'),(857222,286,'Pseudomonas sp. V70','species'),(857223,286,'Pseudomonas sp. V80','species'),(857224,286,'Pseudomonas sp. V87','species'),(857225,286,'Pseudomonas sp. V92','species'),(857226,286,'Pseudomonas sp. V111','species'),(857227,286,'Pseudomonas sp. V113','species'),(857228,286,'Pseudomonas sp. V120','species'),(857229,286,'Pseudomonas sp. V125','species'),(857230,286,'Pseudomonas sp. V138','species'),(857231,286,'Pseudomonas sp. V141','species'),(857232,286,'Pseudomonas sp. V142','species'),(857233,286,'Pseudomonas sp. V143','species'),(857234,286,'Pseudomonas sp. V190','species'),(857235,286,'Pseudomonas sp. V194','species'),(857236,286,'Pseudomonas sp. V195','species'),(857237,286,'Pseudomonas sp. V196','species'),(857238,286,'Pseudomonas sp. V198','species'),(857239,286,'Pseudomonas sp. V199','species'),(857240,286,'Pseudomonas sp. V200','species'),(857241,286,'Pseudomonas sp. V202','species'),(857242,286,'Pseudomonas sp. V203','species'),(857243,286,'Pseudomonas sp. V218','species'),(857244,286,'Pseudomonas sp. V219','species'),(857245,286,'Pseudomonas sp. V221','species'),(857246,286,'Pseudomonas sp. V222','species'),(857247,286,'Pseudomonas sp. V233','species'),(857248,286,'Pseudomonas sp. V276','species'),(857249,286,'Pseudomonas sp. V277','species'),(857250,286,'Pseudomonas sp. V289','species'),(857251,286,'Pseudomonas sp. VGXC2','species'),(857252,286,'Pseudomonas sp. VGXO14','species'),(857253,286,'Pseudomonas sp. Vi1','species'),(857254,286,'Pseudomonas sp. Vl1','species'),(857255,286,'Pseudomonas sp. Vl2','species'),(857256,286,'Pseudomonas sp. Vn1','species'),(857257,286,'Pseudomonas sp. Vm1','species'),(857258,286,'Pseudomonas sp. VK2','species'),(857259,898,'Desulfomicrobium sp. A4','species'),(857260,28231,'Geobacter sp. B4','species'),(857261,49928,'Antarctic bacterium A1','species'),(857262,80841,'Burkholderiales bacterium A2','species'),(857263,39945,'Mollicutes bacterium B1','species'),(857264,49928,'bacterium B2(2010)','species'),(857265,421605,'Neisseriaceae bacterium IGB-41','species'),(857266,119211,'Influenza A virus (A/Anas platyrhynchos/Belgium/12827/2007(H3N8))','no rank'),(857267,114728,'Influenza A virus (A/swine/Iowa/03010/2010(H1N2))','no rank'),(857268,119210,'Influenza A virus (A/swine/Iowa/03017/2010(H3N2))','no rank'),(857269,114728,'Influenza A virus (A/swine/Iowa/03026/2010(H1N2))','no rank'),(857270,114728,'Influenza A virus (A/swine/Minnesota/03018/2010(H1N2))','no rank'),(857271,114727,'Influenza A virus (A/swine/Minnesota/03022/2010(H1N1))','no rank'),(857272,114728,'Influenza A virus (A/swine/Minnesota/03023/2010(H1N2))','no rank'),(857273,114728,'Influenza A virus (A/swine/Minnesota/03024/2010(H1N2))','no rank'),(857274,114727,'Influenza A virus (A/swine/Minnesota/03025/2010(H1N1))','no rank'),(857275,114728,'Influenza A virus (A/swine/Minnesota/03027/2010(H1N2))','no rank'),(857276,5806,'Cryptosporidium ubiquitum','species'),(857277,10665,'Enterobacteria phage T4T','no rank'),(857280,1177,'Nostoc sp. G1','species'),(857281,1177,'Nostoc sp. G2','species'),(857282,1177,'Nostoc sp. G3','species'),(857283,1177,'Nostoc sp. G4','species'),(857284,1177,'Nostoc sp. G5','species'),(857285,1177,'Nostoc sp. G6','species'),(857286,1177,'Nostoc sp. G7','species'),(857287,1177,'Nostoc sp. G8','species'),(857288,141863,'Arabis mosaic virus small satellite RNA barley/CHE/1991','species'),(857289,469,'Acinetobacter sp. X1401-1','species'),(857290,230143,'Scardovia wiggsiae F0424','no rank'),(857291,470565,'Prevotella histicola F0411','no rank'),(857292,1338,'Streptococcus intermedius F0395','no rank'),(857293,515264,'Caloramator australicus RC3','no rank'),(857294,301956,'Adula','genus'),(857296,49928,'endophytic bacterium MD4','species'),(857298,857294,'Adula falcatoides','species'),(857299,221499,'Botula fusca','species'),(857300,310901,'Leiosolenus hanleyanus','species'),(857301,310901,'Leiosolenus simplex','species'),(857302,112137,'Musculus cupreus','species'),(857303,857294,'Adula aff. californiensis MO-2010','species'),(857304,301955,'Fungiacava','genus'),(857305,857304,'Fungiacava eilatensis','species'),(857306,28344,'PRRSV SD 01-08','no rank'),(857307,240884,'Heterostomus curvipalpis','species'),(857308,797140,'Neosardus sp. MT-2010','species'),(857309,81426,'Bradyrhizobiaceae bacterium SYBC-H2','species'),(857310,153249,'Ciliata sp. CPtH-2010b','species'),(857311,379,'Rhizobium sp. CB1','species'),(857312,857474,'Brochothrix phage A9','species'),(857313,59184,'Potamon sp. RJ-2010','species'),(857314,70799,'Nodularia spumigena KNUA005','no rank'),(857315,174620,'Wyeomyia vanduzeei','species'),(857316,174620,'Wyeomyia mitchellii','species'),(857317,381638,'Atlantic salmon reovirus OH-2010','species'),(857334,75787,'Candidatus Dactylopiibacterium','genus'),(857335,857334,'Candidatus Dactylopiibacterium carminicum','species'),(857336,159075,'Acremonium sp. IFM 58549','species'),(857337,159075,'Acremonium sp. IFM 58556','species'),(857338,159075,'Acremonium sp. IFM 58559','species'),(857339,358429,'uncultured Gomphus','species'),(857340,5044,'Acremonium chrysogenum ATCC 11550','no rank'),(857341,5296,'Puccinia corticioides','species'),(857342,5101,'Amorphotheca resinae ATCC 22711','no rank'),(857344,12333,'Vibrio phage TLC-Kn1','species'),(857346,144537,'Paraglomus sp. MSTA-2','species'),(857347,4875,'Glomus sp. MSTA-3','species'),(857348,4875,'Glomus sp. MSTA-4','species'),(857349,4875,'Glomus sp. BSTA-1','species'),(857350,4875,'Glomus sp. BSTA-2','species'),(857351,144537,'Paraglomus sp. BSTA-3','species'),(857352,4875,'Glomus sp. MSLA-1','species'),(857353,4875,'Glomus sp. MSLA-2','species'),(857354,4875,'Glomus sp. MSLA-3','species'),(857355,4875,'Glomus sp. MSLA-4','species'),(857356,4875,'Glomus sp. MSLA-5','species'),(857357,4875,'Glomus sp. MSLA-6','species'),(857358,4875,'Glomus sp. MSLA-7','species'),(857359,4875,'Glomus sp. MSLA-8','species'),(857360,144537,'Paraglomus sp. MSLA-9','species'),(857361,144537,'Paraglomus sp. MSLA-10','species'),(857362,4875,'Glomus sp. BSLA-1','species'),(857363,144514,'Archaeospora sp. BSLA-2','species'),(857364,4875,'Glomus sp. BSLA-3','species'),(857365,144537,'Paraglomus sp. BSLA-4','species'),(857366,4875,'Glomus sp. BSLA-5','species'),(857367,4875,'Glomus sp. BSLA-6','species'),(857368,4875,'Glomus sp. BSLA-7','species'),(857369,83235,'Postia japonica','species'),(857370,83235,'Postia stellifera','species'),(857371,5455,'Colletotrichum sp. RP5','species'),(857372,117544,'Cytospora sp. RP4','species'),(857374,40441,'Fomes sp. EUM1','species'),(857375,5073,'Penicillium sp. JSC94','species'),(857376,104242,'Clavaria pullei','species'),(857377,237027,'Bulbothrix aff. goebelii F Lumbsch 19809g','species'),(857378,237027,'Bulbothrix aff. goebelii F Lumbsch 19817e','species'),(857380,78060,'Remototrachyna','genus'),(857381,857380,'Remototrachyna aff. crenata MAF-Lich 15616','species'),(857382,857380,'Remototrachyna aff. infirma MAF-Lich 15611','species'),(857383,857380,'Remototrachyna awasthii','species'),(857384,857380,'Remototrachyna costaricensis','species'),(857385,857380,'Remototrachyna dodapetta','species'),(857386,857380,'Remototrachyna kingii','species'),(857387,857380,'Remototrachyna rhabdiformis','species'),(857388,857380,'Remototrachyna scytophylla','species'),(857389,857380,'Remototrachyna crenata','species'),(857390,857380,'Remototrachyna infirma','species'),(857391,218638,'Clostridia bacterium enrichment culture clone BF','species'),(857392,59738,'Marinilabilia sp. AK2','species'),(857397,46352,'Agrococcus sp. 399C1-1','species'),(857398,1663,'Arthrobacter sp. 0712C5-2','species'),(857399,1663,'Arthrobacter sp. 0713C4-1','species'),(857400,1663,'Arthrobacter sp. 0714P1-2','species'),(857401,1386,'Bacillus sp. 0711P6-2','species'),(857402,1386,'Bacillus sp. 0711P9-1','species'),(857403,1386,'Bacillus sp. 0712C9-4','species'),(857404,1386,'Bacillus sp. 399S5-5','species'),(857405,1386,'Bacillus sp. 401C5-1','species'),(857406,1386,'Bacillus sp. 401C7-3','species'),(857407,38501,'Blastococcus sp. 0705C6-3','species'),(857408,38501,'Blastococcus sp. 0709C1-3','species'),(857409,1696,'Brevibacterium sp. 399S4-2','species'),(857410,1707,'Cellulomonas sp. 0709P1-4','species'),(857411,157920,'Cellulosimicrobium sp. 0707K4-3','species'),(857412,37914,'Dietzia sp. 0705K4-1','species'),(857413,37914,'Dietzia sp. 0711K6-1','species'),(857414,1860,'Geodermatophilus sp. 0708S6-1','species'),(857415,2053,'Gordonia sp. 399P5-1','species'),(857416,45667,'Halobacillus sp. 399K3-1','species'),(857417,53457,'Janibacter sp. 0704P10-1','species'),(857418,53457,'Janibacter sp. 0705C10-1','species'),(857419,53457,'Janibacter sp. 0711C1-1','species'),(857420,53457,'Janibacter sp. 0711C1-5','species'),(857421,57493,'Kocuria sp. 0712C1-3','species'),(857422,57493,'Kocuria sp. 0714S7-2','species'),(857423,400634,'Lysinibacillus sp. 0711P9-3','species'),(857424,33882,'Microbacterium sp. 0701P1-2','species'),(857425,33882,'Microbacterium sp. 0702P1-2','species'),(857426,33882,'Microbacterium sp. 0704C10-2','species'),(857427,33882,'Microbacterium sp. 0704C9-2','species'),(857428,33882,'Microbacterium sp. 0710P1-6','species'),(857429,33882,'Microbacterium sp. 0713P5-2','species'),(857430,33882,'Microbacterium sp. 401P5-1','species'),(857431,33882,'Microbacterium sp. 399P5-3','species'),(857432,33882,'Microbacterium sp. 401P9-2','species'),(857433,1269,'Micrococcus sp. 0704P10-2','species'),(857434,1269,'Micrococcus sp. 401K5-2','species'),(857435,1873,'Micromonospora sp. 399K7-1','species'),(857436,1873,'Micromonospora sp. 401C4-1','species'),(857437,1839,'Nocardioides sp. 0701C5-1','species'),(857438,1839,'Nocardioides sp. 0704C4-1','species'),(857439,1839,'Nocardioides sp. 0714C4-4','species'),(857440,2013,'Nocardiopsis sp. 0704K6-1','species'),(857441,420644,'Piscibacillus sp. 401C1-1','species'),(857442,1372,'Planococcus sp. 401P1-1','species'),(857443,162291,'Planomicrobium sp. 401P1-4','species'),(857444,1827,'Rhodococcus sp. 0713P5-1','species'),(857445,235888,'Salinibacterium sp. 401P7-1','species'),(857446,1279,'Staphylococcus sp. 401C7-4','species'),(857447,1883,'Streptomyces sp. 0707K8-2','species'),(857448,1883,'Streptomyces sp. 0712K10-2','species'),(857449,1883,'Streptomyces sp. 0714K10-2','species'),(857450,1883,'Streptomyces sp. 401K3-1','species'),(857451,85043,'Williamsia sp. 0713C5-1','species'),(857460,40317,'Trypanosoma sp. TSD1','species'),(857461,570,'Klebsiella sp. Q11','species'),(857462,49928,'bacterium QC22','species'),(857463,49928,'bacterium QC16','species'),(857464,49928,'bacterium QC5','species'),(857467,41266,'Leopoldamys neilli','species'),(857470,1003856,'Maxomys sp. 1 MP-2010','species'),(857471,83758,'Berylmys sp. Be2b MP-2010','species'),(857472,124983,'Diplopeltis huegelii var. subintegra','varietas'),(857473,10662,'Spounavirinae','subfamily'),(857474,857473,'unclassified Spounavirinae','no rank'),(857478,195021,'uncultured Tylopilus','species'),(857479,10662,'Peduovirinae','subfamily'),(857481,114727,'Influenza A virus (A/Iran/14068/2009(H1N1))','no rank'),(857482,114727,'Influenza A virus (A/Iran/14089/2009(H1N1))','no rank'),(857483,114727,'Influenza A virus (A/Iran/1519/2009(H1N1))','no rank'),(857484,114727,'Influenza A virus (A/Iran/15583/2009(H1N1))','no rank'),(857485,114727,'Influenza A virus (A/Iran/16245/2009(H1N1))','no rank'),(857486,114727,'Influenza A virus (A/Iran/16273/2009(H1N1))','no rank'),(857487,114727,'Influenza A virus (A/Iran/16677/2009(H1N1))','no rank'),(857488,114727,'Influenza A virus (A/Iran/16743/2009(H1N1))','no rank'),(857489,114727,'Influenza A virus (A/Iran/16751/2009(H1N1))','no rank'),(857490,114727,'Influenza A virus (A/Iran/20001/2009(H1N1))','no rank'),(857491,554826,'Tadehagi pseudotriquetrum','species'),(857492,53866,'Desmodium gyrans','species'),(857493,53862,'Dalbergia rimosa','species'),(857494,45678,'Amphicarpaea trisperma','species'),(857495,53845,'Caesalpinia crista','species'),(857496,53845,'Caesalpinia minax','species'),(857497,48270,'Amphipholis kochii','species'),(857498,310901,'Leiosolenus malaccanus','species'),(857499,310901,'Leiosolenus nasutus','species'),(857500,310901,'Leiosolenus plumula','species'),(857501,44201,'Chrysogorgia sp. type F','species'),(857502,12965,'Bathymodiolus manusensis','species'),(857503,12965,'Bathymodiolus taiwanensis','species'),(857504,99790,'Ectinorhynchus sp. MDT-2010','species'),(857505,187622,'Cryptopygus caecus','species'),(857506,187622,'Cryptopygus sverdrupi','species'),(857507,187622,'Cryptopygus tricuspis','species'),(857508,57735,'Isotoma marionensis','species'),(857509,346173,'Common noctule adenovirus HUN/2007','species'),(857510,346173,'Greater horseshoe bat adenovirus HUN/2009','species'),(857511,79830,'Chrysopogon aucheri','species'),(857512,79830,'Chrysopogon castaneus','species'),(857513,79830,'Chrysopogon benthamianus','species'),(857514,79832,'Chrysopogon gryllus subsp. echinulatus','subspecies'),(857515,79832,'Chrysopogon gryllus subsp. gryllus','subspecies'),(857516,79830,'Chrysopogon latifolius','species'),(857517,79830,'Chrysopogon micrantherus','species'),(857518,79830,'Chrysopogon pallidus','species'),(857519,79830,'Chrysopogon pauciflorus','species'),(857520,79830,'Chrysopogon perlaxus','species'),(857521,79830,'Chrysopogon plumulosus','species'),(857522,79830,'Chrysopogon setifolius','species'),(857523,79830,'Chrysopogon subtilis','species'),(857524,79830,'Chrysopogon sylvaticus','species'),(857525,79830,'Chrysopogon tenuiculmis','species'),(857526,79830,'Chrysopogon verticillatus','species'),(857527,79830,'Chrysopogon zeylanicus','species'),(857528,798270,'Pseudosorghum zollingeri','species'),(857529,167336,'Vetiveria elongata','species'),(857530,167336,'Vetiveria festucoides','species'),(857531,167336,'Vetiveria filipes','species'),(857532,167336,'Vetiveria fulvibarbis','species'),(857533,167336,'Vetiveria nemoralis','species'),(857534,167336,'Vetiveria nigritana','species'),(857535,167336,'Vetiveria pauciflora','species'),(857536,1244586,'Salix x sepulcralis var. chrysocoma','varietas'),(857537,184654,'Kindbergia arbuscula','species'),(857538,184654,'Kindbergia oregana','species'),(857539,94483,'Sanionia symmetrica','species'),(857540,3328,'Picea sp. H1 BAC-2010','species'),(857541,3328,'Picea sp. H2 BAC-2010','species'),(857542,3328,'Picea sp. H3 BAC-2010','species'),(857543,37411,'unclassified Bryaceae','no rank'),(857544,857543,'Bryaceae sp. C BAC-2010','species'),(857545,147471,'Poaceae sp. E BAC-2010','species'),(857546,147471,'Poaceae sp. D BAC-2010','species'),(857547,23513,'unclassified Rutaceae','no rank'),(857548,857547,'Rutaceae sp. F BAC-2010','species'),(857549,14101,'unclassified Juncaceae','no rank'),(857550,857549,'Juncaceae sp. A1 BAC-2010','species'),(857551,857549,'Juncaceae sp. A2 BAC-2010','species'),(857552,857549,'Juncaceae sp. A3 BAC-2010','species'),(857553,857549,'Juncaceae sp. A4 BAC-2010','species'),(857554,857549,'Juncaceae sp. A5 BAC-2010','species'),(857555,857549,'Juncaceae sp. A6 BAC-2010','species'),(857556,857549,'Juncaceae sp. A7 BAC-2010','species'),(857557,857549,'Juncaceae sp. A8 BAC-2010','species'),(857558,857549,'Juncaceae sp. A9 BAC-2010','species'),(857559,857549,'Juncaceae sp. A10 BAC-2010','species'),(857560,857549,'Juncaceae sp. A11 BAC-2010','species'),(857561,857549,'Juncaceae sp. A12 BAC-2010','species'),(857562,857549,'Juncaceae sp. A13 BAC-2010','species'),(857563,857549,'Juncaceae sp. A14 BAC-2010','species'),(857564,165081,'Asteraceae sp. B1 BAC-2010','species'),(857565,165081,'Asteraceae sp. B2 BAC-2010','species'),(857566,58631,'Nadsonia fulvescens var. elongata DSM 6958','no rank'),(857568,8022,'Oncorhynchus mykiss aguabonita','subspecies'),(857569,8022,'Oncorhynchus mykiss irideus','subspecies'),(857570,8022,'Oncorhynchus mykiss gairdneri','subspecies'),(857571,480,'Moraxella catarrhalis O35E','no rank'),(857572,480,'Moraxella catarrhalis 101P30B1','no rank'),(857573,480,'Moraxella catarrhalis CO72','no rank'),(857574,480,'Moraxella catarrhalis BC8','no rank'),(857575,480,'Moraxella catarrhalis BC7','no rank'),(857576,480,'Moraxella catarrhalis BC1','no rank'),(857577,480,'Moraxella catarrhalis 12P80B1','no rank'),(857578,480,'Moraxella catarrhalis 46P47B1','no rank'),(857579,480,'Moraxella catarrhalis 103P14B1','no rank'),(857580,480,'Moraxella catarrhalis ATCC 43617','no rank'),(857581,480,'Moraxella catarrhalis 7169','no rank'),(857582,82530,'Dombeya amaniensis','species'),(857583,82530,'Dombeya blattiolens','species'),(857584,82530,'Dombeya brevistyla','species'),(857585,82530,'Dombeya burgessiae','species'),(857586,82530,'Dombeya cacuminum','species'),(857587,82530,'Dombeya ciliata','species'),(857588,82530,'Dombeya de-lilei','species'),(857589,82530,'Dombeya elegans','species'),(857590,857589,'Dombeya elegans var. elegans','varietas'),(857591,857589,'Dombeya elegans var. virescens','varietas'),(857592,82530,'Dombeya farafanganica','species'),(857593,857592,'Dombeya farafanganica subsp. endrina','subspecies'),(857594,82530,'Dombeya ferruginea','species'),(857595,857594,'Dombeya ferruginea subsp. ferruginea','subspecies'),(857596,82530,'Dombeya ficulnea','species'),(857597,82530,'Dombeya lucida','species'),(857598,82530,'Dombeya macrantha','species'),(857599,82530,'Dombeya mauritiana','species'),(857600,82530,'Dombeya pilosa','species'),(857601,82530,'Dombeya populnea','species'),(857602,82530,'Dombeya punctata','species'),(857603,82530,'Dombeya reclinata','species'),(857604,82530,'Dombeya rodriguesiana','species'),(857605,82530,'Dombeya rottleroides','species'),(857606,82530,'Dombeya superba','species'),(857607,82530,'Dombeya tremula','species'),(857608,82530,'Dombeya umbellata','species'),(857609,82530,'Dombeya viburniflora','species'),(857610,643463,'Leptocypris niloticus','species'),(857611,857610,'Leptocypris niloticus \'Ethiopia\'','no rank'),(857612,857610,'Leptocypris niloticus \'Burkina Faso\'','no rank'),(857613,497986,'Salmophasia bacaila \'Bangladesh\'','no rank'),(857614,497986,'Salmophasia bacaila \'Nepal\'','no rank'),(857615,38660,'Amblypharyngodon mola','species'),(857616,198509,'Barilius cf. barila CTOL02812','species'),(857617,198509,'Barilius sp. \'Bangladesh\'','species'),(857618,198509,'Barilius sp. CTOL03305','species'),(857619,198509,'Barilius vagra','species'),(857620,7954,'Danio cf. dangila CTOL01570','species'),(857621,242068,'Danio kyathit \'spotted\'','no rank'),(857622,7954,'Danio sp. \'Bangladesh\'','species'),(857623,7954,'Danio sp. CTOL02798','species'),(857624,7954,'Danio sp. CTOL03307','species'),(857625,439832,'Devario annandalei','species'),(857626,439832,'Devario auropurpureus','species'),(857627,439832,'Devario cf. malabaricus CTOL02813','species'),(857628,439832,'Devario sp. \'Laos\'','species'),(857629,439832,'Devario sp. CTOL01573','species'),(857630,439832,'Devario sp. CTOL03429','species'),(857631,353258,'Esomus cf. ahli CTOL01578','species'),(857632,353258,'Esomus cf. danricus \'Dark Stripe\'','species'),(857633,353258,'Esomus cf. danricus \'Light Stripe\'','species'),(857634,353258,'Esomus cf. danricus CTOL03306','species'),(857635,353258,'Esomus cf. danricus CTOL03310','species'),(857636,353258,'Esomus danricus','species'),(857637,643463,'Leptocypris sp. CTOL03178','species'),(857638,643414,'Metzia formosae','species'),(857639,451696,'Opsaridium peringueyi','species'),(857640,451696,'Opsaridium sp. CTOL00439','species'),(857641,451696,'Opsaridium zambezense','species'),(857642,432420,'Paedocypris carbunculus','species'),(857643,432420,'Paedocypris sp. CTOL03206','species'),(857644,210572,'Parachela maculicauda','species'),(857645,210572,'Parachela oxygastroides','species'),(857646,210572,'Parachela siamensis','species'),(857647,210572,'Parachela williaminae','species'),(857649,75359,'Raiamas buchholzi','species'),(857650,75359,'Raiamas sp. \'Myanmar\'','species'),(857651,75359,'Raiamas sp. CTOL03322','species'),(857652,27710,'Rasbora aurotaenia','species'),(857654,27710,'Rasbora cf. borapetensis CTOL02800','species'),(857655,27710,'Rasbora cf. \'micros\' CTOL01565','species'),(857656,27710,'Rasbora cf. \'micros\' CTOL03197','species'),(857657,27710,'Rasbora cf. paviana CTOL03427','species'),(857658,27710,'Rasbora dusonensis','species'),(857659,27710,'Rasbora einthovenii','species'),(857660,27710,'Rasbora hobelmani','species'),(857661,27710,'Rasbora meinkeni','species'),(857662,27710,'Rasbora rasbora','species'),(857663,27710,'Rasbora sp. \'Thailand\'','species'),(857664,27710,'Rasbora spilocerca','species'),(857665,27710,'Rasbora tubbi','species'),(857666,27710,'Rasbora vulgaris','species'),(857667,1249054,'Salmophasia cf. phulo \'Longnose\'','species'),(857668,1249054,'Salmophasia cf. phulo \'Shortnose\'','species'),(857669,1249054,'Salmophasia cf. phulo CTOL03309','species'),(857670,1249054,'Salmophasia cf. phulo CTOL03312','species'),(857671,1249054,'Salmophasia phulo','species'),(857672,1249054,'Salmophasia sp. \'Myanmar\'','species'),(857673,1249054,'Salmophasia sp. CTOL03323','species'),(857674,3629,'Helmiopsis','genus'),(857675,857674,'Helmiopsis bernieri','species'),(857676,857674,'Helmiopsis pseudopopulus','species'),(857677,94096,'Nesogordonia crassipes','species'),(857678,94096,'Nesogordonia suzannae','species'),(857679,82449,'Pterospermum suberifolium','species'),(857680,3629,'Trochetia','genus'),(857681,857680,'Trochetia blackburniana','species'),(857682,857680,'Trochetia boutoniana','species'),(857683,857680,'Trochetia granulata','species'),(857684,857680,'Trochetia parviflora','species'),(857685,857680,'Trochetia triflora','species'),(857688,7953,'Chelaethiops','genus'),(857689,857688,'Chelaethiops bibie','species'),(857690,7953,'Laubuca','genus'),(857691,857690,'Laubuca caeruleostigmata','species'),(857692,857690,'Laubuca fasciata','species'),(857693,857690,'Laubuca laubuca','species'),(857694,857690,'Laubuca sp. CTOL03202','species'),(857695,7953,'Mesobola','genus'),(857696,857695,'Mesobola brevianalis','species'),(857697,7953,'Microdevario','genus'),(857698,857697,'Microdevario kubotai','species'),(857699,7953,'Neobola','genus'),(857700,857699,'Neobola bottegoi','species'),(857701,7953,'Opsarius','genus'),(857702,857701,'Opsarius bakeri','species'),(857703,857701,'Opsarius barnoides','species'),(857704,857701,'Opsarius canarensis','species'),(857705,857701,'Opsarius caudiocellatus','species'),(857706,857701,'Opsarius cf. bakeri CTOL03425','species'),(857707,857701,'Opsarius cf. shacra CTOL02808','species'),(857708,857701,'Opsarius koratensis','species'),(857709,857701,'Opsarius pulchellus','species'),(857710,857701,'Opsarius sp. \'Myanmar\'','species'),(857711,857701,'Opsarius sp. CTOL03327','species'),(857712,7953,'Securicula','genus'),(857713,857712,'Securicula gora','species'),(857714,82530,'Dombeya acutangula','species'),(857715,857714,'Dombeya acutangula subsp. acutangula','subspecies'),(857716,857714,'Dombeya acutangula subsp. rosea','subspecies'),(857717,82530,'Dombeya sp. Le Pechon 143','species'),(857718,82530,'Dombeya sp. Rakotonirina 252','species'),(857719,82530,'Dombeya sp. Rakotonirina 277','species'),(857720,82530,'Dombeya sp. Rakotonirina 310','species'),(857721,75339,'Cultrichthys compressocorpus','species'),(857722,857701,'Opsarius shacra','species'),(857724,3440,'Cyrtorhyncha','genus'),(857725,857724,'Cyrtorhyncha ranunculina','species'),(857726,168009,'Ficaria fascicularis','species'),(857727,3440,'Kumlienia','genus'),(857728,857727,'Kumlienia hystricula','species'),(857729,286841,'Oxygraphis polypetala','species'),(857730,3445,'Ranunculus cheirophyllus','species'),(857731,3445,'Ranunculus formosa-montanus','species'),(857732,3445,'Ranunculus uncinatus','species'),(857733,204454,'Holosporaceae bacterium Serialkilleuse_9403403','species'),(857734,476029,'Hamadryas delfinii','species'),(857735,168853,'Perionyx sp. 1 WL-2010','species'),(857736,168853,'Perionyx sp. 2 WL-2010','species'),(857737,168853,'Perionyx sp. 3 WL-2010','species'),(857738,29278,'Expression vector pUCP24/61','species'),(857739,29278,'Expression vector pUCP24/recT','species'),(857740,29278,'Expression vector pUCP24/recTE','species'),(857741,3445,'Ranunculus papyrocarpus','species'),(857742,3445,'Ranunculus pinardi','species'),(857743,329640,'Bocavirus pig/sw-107/SWE/2010','species'),(857744,329640,'Bocavirus pig/sw-18/SWE/2010','species'),(857745,329640,'Bocavirus pig/sw-90_1/SWE/2010','species'),(857746,329640,'Bocavirus pig/sw-92_2/SWE/2010','species'),(857747,329640,'Bocavirus pig/sw-A1/SWE/2010','species'),(857748,5800,'Eimeria dispersa','species'),(857749,5800,'Eimeria gallopavonis','species'),(857751,32137,'Arthrobotrya','genus'),(857752,857751,'Arthrobotrya articulata','species'),(857753,857751,'Arthrobotrya wilkesiana','species'),(857754,84611,'Bolbitis acrostichoides','species'),(857755,84611,'Bolbitis aliena','species'),(857756,84611,'Bolbitis angustipinna','species'),(857757,84611,'Bolbitis bipinnatifida','species'),(857758,84611,'Bolbitis crispatula','species'),(857759,84611,'Bolbitis fluviatilis','species'),(857760,84611,'Bolbitis gemmifera','species'),(857761,84611,'Bolbitis humblotii','species'),(857762,84611,'Bolbitis lonchophora','species'),(857763,84611,'Bolbitis major','species'),(857764,84611,'Bolbitis portoricensis','species'),(857765,84611,'Bolbitis salicina','species'),(857766,84611,'Bolbitis semipinnatifida','species'),(857767,84611,'Bolbitis serratifolia','species'),(857768,84611,'Bolbitis sinuata','species'),(857769,84611,'Bolbitis tibetica','species'),(857770,32138,'Elaphoglossum albescens','species'),(857772,32138,'Elaphoglossum guentheri','species'),(857773,32138,'Elaphoglossum langsdorffii','species'),(857774,32138,'Elaphoglossum lloense','species'),(857775,207842,'Lastreopsis acuminata','species'),(857776,207842,'Lastreopsis exculta','species'),(857777,243335,'Lellingeria melanotrichia','species'),(857778,243335,'Lellingeria oosora','species'),(857779,243335,'Lellingeria brevistipes','species'),(857780,243335,'Lellingeria ciliolepis','species'),(857781,243335,'Lellingeria depressa','species'),(857782,243335,'Lellingeria dissimulans','species'),(857783,243335,'Lellingeria flagellipinnata','species'),(857784,243335,'Lellingeria hartii','species'),(857785,243335,'Lellingeria hildebrandtii','species'),(857786,243335,'Lellingeria isidrensis','species'),(857787,243335,'Lellingeria itatimensis','species'),(857788,243335,'Lellingeria pendula','species'),(857789,243335,'Lellingeria phlegmaria','species'),(857790,243335,'Lellingeria pseudocapillaris','species'),(857791,243335,'Lellingeria randallii','species'),(857887,1573,'Clavibacter sp. OL-1','species'),(857888,1573,'Clavibacter sp. OL-10','species'),(857889,1573,'Clavibacter sp. OL-2','species'),(857890,1573,'Clavibacter sp. OL-3','species'),(857891,1573,'Clavibacter sp. OL-4','species'),(857892,1573,'Clavibacter sp. OL-5','species'),(857893,1573,'Clavibacter sp. OL-6','species'),(857894,1573,'Clavibacter sp. OL-7','species'),(857895,1573,'Clavibacter sp. OL-8','species'),(857896,1573,'Clavibacter sp. OL-9','species'),(857897,204037,'Dickeya sp. 1-18','species'),(857898,204037,'Dickeya sp. 1-1A','species'),(857899,204037,'Dickeya sp. 1-2A','species'),(857900,204037,'Dickeya sp. 1-3A','species'),(857901,204037,'Dickeya sp. 1-4A','species'),(857902,204037,'Dickeya sp. 1-5A','species'),(857903,204037,'Dickeya sp. 1-5B','species'),(857904,204037,'Dickeya sp. 1-6A','species'),(857905,204037,'Dickeya sp. 1-7B','species'),(857906,204037,'Dickeya sp. 1-8B','species'),(857907,204037,'Dickeya sp. 1-9C','species'),(857908,204037,'Dickeya sp. 10X','species'),(857909,204037,'Dickeya sp. 14-1-1A','species'),(857910,204037,'Dickeya sp. 14-1-1F','species'),(857911,204037,'Dickeya sp. 14-3-1A','species'),(857912,204037,'Dickeya sp. 14-4-1F','species'),(857913,204037,'Dickeya sp. 14-4-1I','species'),(857914,204037,'Dickeya sp. 14-4-1L','species'),(857915,204037,'Dickeya sp. 14-8-2B','species'),(857916,204037,'Dickeya sp. 14-8-2E','species'),(857917,204037,'Dickeya sp. 16-12-3AA','species'),(857918,204037,'Dickeya sp. 16-12-3W','species'),(857919,204037,'Dickeya sp. 16-12-3X','species'),(857920,204037,'Dickeya sp. 16-12-3Y','species'),(857921,204037,'Dickeya sp. 16-12-3Z','species'),(857922,204037,'Dickeya sp. 16-12-4N','species'),(857923,204037,'Dickeya sp. 16-12-4O','species'),(857924,204037,'Dickeya sp. 16-12-4P','species'),(857925,204037,'Dickeya sp. 16-12-4Q','species'),(857926,204037,'Dickeya sp. 16-12-5L','species'),(857927,204037,'Dickeya sp. 16-12-5N','species'),(857928,204037,'Dickeya sp. 16-12-5O','species'),(857929,204037,'Dickeya sp. 16-5-1D','species'),(857930,204037,'Dickeya sp. 16-5-2A','species'),(857931,204037,'Dickeya sp. 16-6-2D','species'),(857932,204037,'Dickeya sp. 16-6-2I','species'),(857933,204037,'Dickeya sp. 3-6','species'),(857934,204037,'Dickeya sp. 3-7','species'),(857935,204037,'Dickeya sp. 40239','species'),(857936,204037,'Dickeya sp. 40240','species'),(857937,204037,'Dickeya sp. 40242','species'),(857938,204037,'Dickeya sp. 40243','species'),(857939,204037,'Dickeya sp. 40244','species'),(857940,204037,'Dickeya sp. 40245','species'),(857941,204037,'Dickeya sp. 40246','species'),(857942,204037,'Dickeya sp. 40247','species'),(857943,204037,'Dickeya sp. 40360','species'),(857944,204037,'Dickeya sp. 40361','species'),(857945,204037,'Dickeya sp. 7-2','species'),(857946,204037,'Dickeya sp. A1042-2','species'),(857947,204037,'Dickeya sp. CFPB1272','species'),(857948,204037,'Dickeya sp. CFPB1278','species'),(857949,204037,'Dickeya sp. D5','species'),(857950,204037,'Dickeya sp. E11','species'),(857951,122277,'Pectobacterium sp. 1-21','species'),(857952,122277,'Pectobacterium sp. 1-31','species'),(857953,122277,'Pectobacterium sp. 2-2b','species'),(857954,122277,'Pectobacterium sp. T-15','species'),(857961,286,'Pseudomonas sp. TSG2','species'),(857962,40323,'Stenotrophomonas sp. TSG4','species'),(857963,85620,'Water dropwort witches\'-broom phytoplasma','species'),(857964,102793,'Influenza A virus (A/chicken/Henan/Q4/2007(H5N1))','no rank'),(857965,102793,'Influenza A virus (A/chicken/Jilin/Q23/2009(H5N1))','no rank'),(857966,102793,'Influenza A virus (A/chicken/Shanxi/QX2/2009(H5N1))','no rank'),(857967,5932,'Ichthyophthirius multifiliis strain G5','no rank'),(857968,243335,'Lellingeria pumila','species'),(857969,243335,'Lellingeria tamandarei','species'),(857970,243335,'Lellingeria tenuicula','species'),(857971,243335,'Lellingeria wittigiana','species'),(857972,449115,'Lomagramma brooksii','species'),(857973,449115,'Lomagramma cordipinna','species'),(857974,449115,'Lomagramma lomarioides','species'),(857977,449115,'Lomagramma perakensis','species'),(857978,449115,'Lomagramma pteroides','species'),(857979,449115,'Lomagramma sinuata','species'),(857980,449115,'Lomagramma sumatrana','species'),(857981,207844,'Megalastrum retrorsum','species'),(857982,263110,'Melpomene aff. moniliformis Sundue 1366','species'),(857983,263110,'Melpomene aff. xiphopteroides Labiak 4301','species'),(857984,263110,'Melpomene allosuroides','species'),(857985,385367,'Stigmatopteris prionites','species'),(857986,341468,'Teratophyllum ludens','species'),(857989,1185716,'Alansmia glandulifera','species'),(857990,1185716,'Alansmia stella','species'),(857991,207844,'Megalastrum connexum','species'),(857992,207844,'Megalastrum littorale','species'),(857993,102793,'Influenza A virus (A/whooper swan/Mongolia/1/2010(H5N1))','no rank'),(857994,102793,'Influenza A virus (A/whooper swan/Mongolia/7/2010(H5N1))','no rank'),(857995,1185716,'Alansmia aff. cultrata Sundue 1136','species'),(857996,555092,'Amphipoda sp. WWAMP347-09','species'),(857997,734212,'Clypeasteroida sp. DSPEC667-08','species'),(857998,734212,'Clypeasteroida sp. DSPEC668-08','species'),(857999,734213,'Dendrochirotida sp. ECNN112-08','species'),(858000,734213,'Dendrochirotida sp. ECNN113-08','species'),(858001,734213,'Dendrochirotida sp. ECNN124-08','species'),(858002,734213,'Dendrochirotida sp. ECNN125-08','species'),(858003,734213,'Dendrochirotida sp. ECNN126-08','species'),(858004,734213,'Dendrochirotida sp. ECNN127-08','species'),(858005,734213,'Dendrochirotida sp. ECNN138-08','species'),(858007,718704,'Hemiptera sp. HEQT317-09','species'),(858008,718704,'Hemiptera sp. HEQT325-09','species'),(858009,500585,'Lepidoptera sp. BLPAA448-06','species'),(858010,500585,'Lepidoptera sp. BLPAA581-06','species'),(858011,500585,'Lepidoptera sp. BLPAA602-06','species'),(858012,500585,'Lepidoptera sp. BLPAA608-06','species'),(858013,500585,'Lepidoptera sp. BLPAB121-06','species'),(858014,500585,'Lepidoptera sp. BLPAB427-06','species'),(858015,500585,'Lepidoptera sp. BLPAB429-06','species'),(858016,500585,'Lepidoptera sp. BLPAB434-06','species'),(858017,500585,'Lepidoptera sp. BLPAB435-06','species'),(858018,500585,'Lepidoptera sp. BLPAB437-06','species'),(858019,500585,'Lepidoptera sp. BLPAB438-06','species'),(858020,500585,'Lepidoptera sp. BLPAB447-06','species'),(858021,500585,'Lepidoptera sp. BLPAB473-06','species'),(858022,500585,'Lepidoptera sp. BLPAB474-06','species'),(858023,500585,'Lepidoptera sp. BLPAB560-06','species'),(858024,500585,'Lepidoptera sp. BLPAB619-06','species'),(858025,500585,'Lepidoptera sp. BLPAB649-06','species'),(858026,500585,'Lepidoptera sp. BLPAB653-06','species'),(858027,500585,'Lepidoptera sp. BLPAG178-07','species'),(858028,500585,'Lepidoptera sp. BLPAG496-07','species'),(858029,500585,'Lepidoptera sp. BLPAG512-07','species'),(858030,500585,'Lepidoptera sp. BLPAH088-07','species'),(858031,500585,'Lepidoptera sp. BLPAH107-07','species'),(858032,500585,'Lepidoptera sp. BLPAH192-07','species'),(858033,500585,'Lepidoptera sp. BLPAH253-07','species'),(858034,500585,'Lepidoptera sp. BLPBA019-07','species'),(858035,500585,'Lepidoptera sp. BLPBC192-07','species'),(858036,500585,'Lepidoptera sp. BLPBC236-07','species'),(858037,500585,'Lepidoptera sp. BLPBC238-07','species'),(858038,500585,'Lepidoptera sp. BLPBC257-07','species'),(858039,500585,'Lepidoptera sp. BLPBC263-07','species'),(858040,500585,'Lepidoptera sp. BLPBE079-07','species'),(858041,500585,'Lepidoptera sp. BLPBE093-07','species'),(858042,500585,'Lepidoptera sp. BLPBE769-07','species'),(858043,500585,'Lepidoptera sp. BLPBE770-07','species'),(858044,500585,'Lepidoptera sp. BLPBE775-07','species'),(858045,500585,'Lepidoptera sp. BLPBE797-07','species'),(858046,500585,'Lepidoptera sp. BLPBF181-07','species'),(858047,500585,'Lepidoptera sp. BLPBF295-07','species'),(858048,500585,'Lepidoptera sp. BLPBF663-07','species'),(858049,500585,'Lepidoptera sp. BLPBF766-07','species'),(858050,500585,'Lepidoptera sp. BLPBF767-07','species'),(858051,500585,'Lepidoptera sp. BLPBF768-07','species'),(858052,500585,'Lepidoptera sp. BLPBG346-07','species'),(858053,500585,'Lepidoptera sp. BLPBG358-07','species'),(858054,500585,'Lepidoptera sp. BLPBH230-07','species'),(858055,500585,'Lepidoptera sp. BLPCA181-08','species'),(858056,500585,'Lepidoptera sp. BLPCA203-08','species'),(858057,500585,'Lepidoptera sp. BLPCA209-08','species'),(858058,500585,'Lepidoptera sp. BLPCA221-08','species'),(858059,500585,'Lepidoptera sp. BLPCA222-08','species'),(858060,500585,'Lepidoptera sp. BLPCB735-08','species'),(858061,500585,'Lepidoptera sp. BLPCC200-08','species'),(858062,500585,'Lepidoptera sp. BLPCC381-08','species'),(858063,500585,'Lepidoptera sp. BLPCE512-08','species'),(858064,500585,'Lepidoptera sp. BLPCE513-08','species'),(858065,500585,'Lepidoptera sp. BLPCF479-08','species'),(858066,500585,'Lepidoptera sp. BLPCH092-08','species'),(858067,500585,'Lepidoptera sp. BLPCK027-08','species'),(858068,500585,'Lepidoptera sp. BLPCK030-08','species'),(858069,500585,'Lepidoptera sp. BLPCK031-08','species'),(858070,500585,'Lepidoptera sp. BLPCK032-08','species'),(858071,500585,'Lepidoptera sp. BLPCN332-08','species'),(858072,500585,'Lepidoptera sp. BLPCN339-08','species'),(858073,500585,'Lepidoptera sp. BLPCN340-08','species'),(858074,500585,'Lepidoptera sp. BLPCN347-08','species'),(858075,500585,'Lepidoptera sp. BLPCP011-08','species'),(858076,500585,'Lepidoptera sp. BLPCP310-08','species'),(858077,500585,'Lepidoptera sp. BLPCP311-08','species'),(858078,500585,'Lepidoptera sp. BLPCP312-08','species'),(858079,500585,'Lepidoptera sp. GWORA2021-09','species'),(858080,500585,'Lepidoptera sp. LOQTE218-09','species'),(858081,500585,'Lepidoptera sp. LOQTE220-09','species'),(858082,500585,'Lepidoptera sp. MHMXZ378-09','species'),(858083,500585,'Lepidoptera sp. MHMYC068-09','species'),(858084,500585,'Lepidoptera sp. MHMYC1527-09','species'),(858085,500585,'Lepidoptera sp. MHMYC1803-09','species'),(858086,500585,'Lepidoptera sp. MHMYC301-09','species'),(858087,500585,'Lepidoptera sp. MHMYC305-09','species'),(858088,500585,'Lepidoptera sp. MHMYC345-09','species'),(858089,500585,'Lepidoptera sp. SDHC557-09','species'),(858090,211548,'Orthoptera sp. VAQT664-09','species'),(858091,732017,'Symphypleona sp. COLNO292-09','species'),(858092,732017,'Symphypleona sp. COLNO293-09','species'),(858093,732017,'Symphypleona sp. COLNO312-09','species'),(858094,473556,'Trichoptera sp. NECAD096-08','species'),(858095,473556,'Trichoptera sp. NECAD209-08','species'),(858096,473556,'Trichoptera sp. NECAD222-08','species'),(858097,473556,'Trichoptera sp. NECAD252-08','species'),(858098,473556,'Trichoptera sp. NECAD346-08','species'),(858100,473556,'Trichoptera sp. OFCAD263-08','species'),(858101,473556,'Trichoptera sp. OFCAD636-08','species'),(858102,473556,'Trichoptera sp. VAQT723-09','species'),(858103,1185716,'Alansmia aff. cultrata Sundue 1162','species'),(858106,75735,'Starmerella cf. meliponinorum MS-2010','species'),(858107,5475,'Candida cf. fermenticarens MS-2010','species'),(858108,114727,'Influenza A virus (A/England/204/2009(H1N1))','no rank'),(858109,114727,'Influenza A virus (A/England/207/2009(H1N1))','no rank'),(858110,114727,'Influenza A virus (A/England/200/2009(H1N1))','no rank'),(858111,114727,'Influenza A virus (A/England/215/2009(H1N1))','no rank'),(858112,114727,'Influenza A virus (A/England/202/2009(H1N1))','no rank'),(858113,114727,'Influenza A virus (A/England/205/2009(H1N1))','no rank'),(858114,114727,'Influenza A virus (A/England/216/2009(H1N1))','no rank'),(858115,114727,'Influenza A virus (A/England/201/2009(H1N1))','no rank'),(858116,114727,'Influenza A virus (A/England/214/2009(H1N1))','no rank'),(858117,114727,'Influenza A virus (A/England/211/2009(H1N1))','no rank'),(858118,114727,'Influenza A virus (A/England/256/2009(H1N1))','no rank'),(858119,114727,'Influenza A virus (A/England/219/2009(H1N1))','no rank'),(858120,114727,'Influenza A virus (A/England/XFL00473/2009(H1N1))','no rank'),(858121,114727,'Influenza A virus (A/England/XFL00200/2009(H1N1))','no rank'),(858122,114727,'Influenza A virus (A/England/264/2009(H1N1))','no rank'),(858123,114727,'Influenza A virus (A/Scotland/10/2009(H1N1))','no rank'),(858124,114727,'Influenza A virus (A/England/XFL00311/2009(H1N1))','no rank'),(858125,114727,'Influenza A virus (A/England/XFL00354/2009(H1N1))','no rank'),(858126,114727,'Influenza A virus (A/England/197/2009(H1N1))','no rank'),(858127,114727,'Influenza A virus (A/England/246/2009(H1N1))','no rank'),(858128,114727,'Influenza A virus (A/England/XFL00418/2009(H1N1))','no rank'),(858129,114727,'Influenza A virus (A/England/XFL00481/2009(H1N1))','no rank'),(858130,114727,'Influenza A virus (A/England/259/2009(H1N1))','no rank'),(858131,114727,'Influenza A virus (A/England/265/2009(H1N1))','no rank'),(858132,114727,'Influenza A virus (A/Scotland/91800799/2009(H1N1))','no rank'),(858133,114727,'Influenza A virus (A/England/254/2009(H1N1))','no rank'),(858134,114727,'Influenza A virus (A/England/218/2009(H1N1))','no rank'),(858135,114727,'Influenza A virus (A/England/XFL00071/2009(H1N1))','no rank'),(858136,114727,'Influenza A virus (A/England/551/2009(H1N1))','no rank'),(858137,114727,'Influenza A virus (A/England/263/2009(H1N1))','no rank'),(858138,114727,'Influenza A virus (A/England/XFL00419/2009(H1N1))','no rank'),(858139,114727,'Influenza A virus (A/England/257/2009(H1N1))','no rank'),(858140,114727,'Influenza A virus (A/England/220/2009(H1N1))','no rank'),(858141,114727,'Influenza A virus (A/England/247/2009(H1N1))','no rank'),(858142,114727,'Influenza A virus (A/England/XFL00275/2009(H1N1))','no rank'),(858143,114727,'Influenza A virus (A/England/XFL00304/2009(H1N1))','no rank'),(858144,114727,'Influenza A virus (A/England/223/2009(H1N1))','no rank'),(858145,114727,'Influenza A virus (A/England/XFL00300/2009(H1N1))','no rank'),(858146,114727,'Influenza A virus (A/England/541/2009(H1N1))','no rank'),(858147,114727,'Influenza A virus (A/England/92860032/2009(H1N1))','no rank'),(858148,114727,'Influenza A virus (A/England/634/2009(H1N1))','no rank'),(858149,114727,'Influenza A virus (A/England/675/2009(H1N1))','no rank'),(858150,114727,'Influenza A virus (A/Scotland/4/2009(H1N1))','no rank'),(858151,114727,'Influenza A virus (A/England/XFL00482/2009(H1N1))','no rank'),(858152,114727,'Influenza A virus (A/England/266/2009(H1N1))','no rank'),(858153,114727,'Influenza A virus (A/England/XFL00532/2009(H1N1))','no rank'),(858154,114727,'Influenza A virus (A/England/361/2009(H1N1))','no rank'),(858155,114727,'Influenza A virus (A/England/381/2009(H1N1))','no rank'),(858156,114727,'Influenza A virus (A/England/382/2009(H1N1))','no rank'),(858157,114727,'Influenza A virus (A/England/384/2009(H1N1))','no rank'),(858158,114727,'Influenza A virus (A/England/385/2009(H1N1))','no rank'),(858159,114727,'Influenza A virus (A/England/386/2009(H1N1))','no rank'),(858160,114727,'Influenza A virus (A/England/388/2009(H1N1))','no rank'),(858161,114727,'Influenza A virus (A/England/389/2009(H1N1))','no rank'),(858162,114727,'Influenza A virus (A/England/392/2009(H1N1))','no rank'),(858163,114727,'Influenza A virus (A/England/394/2009(H1N1))','no rank'),(858164,114727,'Influenza A virus (A/England/395/2009(H1N1))','no rank'),(858165,114727,'Influenza A virus (A/England/398/2009(H1N1))','no rank'),(858166,114727,'Influenza A virus (A/England/400/2009(H1N1))','no rank'),(858167,114727,'Influenza A virus (A/England/402/2009(H1N1))','no rank'),(858168,114727,'Influenza A virus (A/England/411/2009(H1N1))','no rank'),(858169,114727,'Influenza A virus (A/England/423/2009(H1N1))','no rank'),(858170,114727,'Influenza A virus (A/England/428/2009(H1N1))','no rank'),(858171,114727,'Influenza A virus (A/England/430/2009(H1N1))','no rank'),(858172,114727,'Influenza A virus (A/England/431/2009(H1N1))','no rank'),(858173,114727,'Influenza A virus (A/England/433/2009(H1N1))','no rank'),(858174,114727,'Influenza A virus (A/England/434/2009(H1N1))','no rank'),(858175,114727,'Influenza A virus (A/England/445/2009(H1N1))','no rank'),(858176,114727,'Influenza A virus (A/Scotland/91800797/2009(H1N1))','no rank'),(858177,114727,'Influenza A virus (A/England/XFL00137/2009(H1N1))','no rank'),(858178,114727,'Influenza A virus (A/England/253/2009(H1N1))','no rank'),(858179,114727,'Influenza A virus (A/England/252/2009(H1N1))','no rank'),(858180,114727,'Influenza A virus (A/England/359/2009(H1N1))','no rank'),(858181,114727,'Influenza A virus (A/England/414/2009(H1N1))','no rank'),(858182,114727,'Influenza A virus (A/England/418/2009(H1N1))','no rank'),(858183,114727,'Influenza A virus (A/England/419/2009(H1N1))','no rank'),(858185,102399,'Spondylus calcifer','species'),(858186,8389,'Anaxyrus americanus charlesmithi','subspecies'),(858187,123516,'Euhrychiopsis','genus'),(858188,858187,'Euhrychiopsis lecontei','species'),(858191,37846,'Gyrodactylus aideni','species'),(858192,209473,'Dothideomycetes sp. L217','species'),(858193,209473,'Dothideomycetes sp. L361','species'),(858194,343838,'Scarelus anthracinus','species'),(858195,343838,'Scarelus brastagiensis','species'),(858196,343838,'Scarelus sanguineus','species'),(858197,858212,'Cryptopygus antarcticus sp. Cacomplex_CHI_1','species'),(858198,858212,'Cryptopygus antarcticus sp. Cacomplex_CHI_2','species'),(858199,858212,'Cryptopygus antarcticus sp. Cacomplex_CHI_3','species'),(858200,858212,'Cryptopygus antarcticus sp. Cacomplex_CHI_4','species'),(858201,858212,'Cryptopygus antarcticus sp. Cacomplex_CHI_5','species'),(858202,858212,'Cryptopygus antarcticus sp. Cacomplex_HEA_1','species'),(858203,858212,'Cryptopygus antarcticus sp. Cacomplex_MAQ_1','species'),(858204,858212,'Cryptopygus antarcticus sp. Cacomplex_MAQ_2','species'),(858205,858212,'Cryptopygus antarcticus sp. Cacomplex_MAQ_3','species'),(858206,858212,'Cryptopygus antarcticus sp. Cacomplex_MAQ_4','species'),(858207,858212,'Cryptopygus antarcticus sp. Cacomplex_MAQ_5','species'),(858208,858212,'Cryptopygus antarcticus sp. Cacomplex_MAQ_6','species'),(858209,858212,'Cryptopygus antarcticus sp. Cacomplex_NZ_1','species'),(858210,858212,'Cryptopygus antarcticus sp. Cacomplex_TAS_1','species'),(858211,858212,'Cryptopygus antarcticus sp. Cacomplex_TAS_2','species'),(858212,187622,'Cryptopygus antarcticus complex','no rank'),(858213,328565,'Savalia aff. savaglia FS-2010','species'),(858215,29329,'Thermoanaerobacterium xylanolyticum LX-11','no rank'),(858216,29278,'Expression vector pT1NX','species'),(858217,32506,'Neolamprologus sp. \'daffodil\'','species'),(858218,114727,'Influenza A virus (A/swine/Iowa/03031/2010(H1N1))','no rank'),(858219,114727,'Influenza A virus (A/swine/Iowa/03032/2010(H1N1))','no rank'),(858220,5073,'Penicillium sp. P116-1a','species'),(858221,5543,'Trichoderma parareesei','species'),(858222,407951,'Neofusicoccum sp. B1260','species'),(858223,407951,'Neofusicoccum sp. B1272','species'),(858224,407951,'Neofusicoccum sp. B1296','species'),(858225,407951,'Neofusicoccum sp. B1307','species'),(858226,407951,'Neofusicoccum sp. B1314','species'),(858227,34433,'Leucoagaricus orientiflavus','species'),(858228,311780,'Paecilomyces sp. RCEF4111','species'),(858229,390299,'Ambassis macleayi','species'),(858230,45426,'Ascomycota sp. MG2','species'),(858231,5094,'Talaromyces sp. XiangT','species'),(858232,37991,'Xylaria sp. 537','species'),(858233,37991,'Xylaria sp. SCJH','species'),(858234,5455,'Colletotrichum sp. LCA921','species'),(858235,5455,'Colletotrichum sp. LCA922','species'),(858236,5455,'Colletotrichum sp. LCA923','species'),(858237,5455,'Colletotrichum sp. LCA924','species'),(858238,5455,'Colletotrichum sp. LCA928','species'),(858239,78537,'actinobacterium CP1','species'),(858240,78537,'actinobacterium CP10','species'),(858241,78537,'actinobacterium CP106','species'),(858242,78537,'actinobacterium CP107','species'),(858243,78537,'actinobacterium CP122','species'),(858244,78537,'actinobacterium CP157','species'),(858245,78537,'actinobacterium CP22','species'),(858246,78537,'actinobacterium CP37a','species'),(858247,78537,'actinobacterium CP37b','species'),(858248,78537,'actinobacterium CP38','species'),(858249,78537,'actinobacterium CP5','species'),(858250,78537,'actinobacterium CP51','species'),(858251,78537,'actinobacterium CP52','species'),(858252,78537,'actinobacterium CP53','species'),(858253,78537,'actinobacterium CP5y','species'),(858254,78537,'actinobacterium CP6','species'),(858255,78537,'actinobacterium CP61','species'),(858256,78537,'actinobacterium CP84','species'),(858257,78537,'actinobacterium CR12','species'),(858258,78537,'actinobacterium CR120a','species'),(858259,78537,'actinobacterium CR123','species'),(858260,78537,'actinobacterium CR123a','species'),(858261,78537,'actinobacterium CR14','species'),(858262,78537,'actinobacterium CR144','species'),(858263,78537,'actinobacterium CR146','species'),(858264,78537,'actinobacterium CR15','species'),(858265,78537,'actinobacterium CR163b','species'),(858266,78537,'actinobacterium CR163ba','species'),(858267,78537,'actinobacterium CR166a','species'),(858268,78537,'actinobacterium CR167','species'),(858269,78537,'actinobacterium CR170','species'),(858270,78537,'actinobacterium CR20','species'),(858271,78537,'actinobacterium CR41','species'),(858272,78537,'actinobacterium CR6','species'),(858273,78537,'actinobacterium CR60','species'),(858274,78537,'actinobacterium CR64','species'),(858275,78537,'actinobacterium CT112','species'),(858276,78537,'actinobacterium CT113','species'),(858277,78537,'actinobacterium CT12','species'),(858278,78537,'actinobacterium CT128','species'),(858279,78537,'actinobacterium CT16','species'),(858280,78537,'actinobacterium CT179','species'),(858281,78537,'actinobacterium CT22','species'),(858282,78537,'actinobacterium CT29','species'),(858283,78537,'actinobacterium CT3a','species'),(858284,78537,'actinobacterium CT3b','species'),(858285,78537,'actinobacterium CT3g','species'),(858286,78537,'actinobacterium CT4b','species'),(858287,78537,'actinobacterium CT50','species'),(858288,78537,'actinobacterium CT50a','species'),(858289,78537,'actinobacterium CT54','species'),(858290,78537,'actinobacterium CT59','species'),(858291,78537,'actinobacterium CT63','species'),(858292,78537,'actinobacterium CT7','species'),(858293,78537,'actinobacterium CT8','species'),(858294,78537,'actinobacterium CT90','species'),(858295,1386,'Bacillus sp. SC081','species'),(858296,5455,'Colletotrichum sp. YS-2010','species'),(858297,339351,'Hantavirus LX378','species'),(858298,589934,'Anabazenops dorsalis','species'),(858299,190677,'Automolus melanopezus','species'),(858300,67522,'Malayanodiscoides','genus'),(858301,315361,'Celeus spectabilis','species'),(858302,183184,'Cercomacra manu','species'),(858303,48395,'Crypturellus obsoletus','species'),(858304,48395,'Crypturellus variegatus','species'),(858305,108619,'Salmonella enterica subsp. enterica serovar Newport str. CVM 22462','no rank'),(858306,108619,'Salmonella enterica subsp. enterica serovar Newport str. CVM N18486','no rank'),(858307,108619,'Salmonella enterica subsp. enterica serovar Newport str. CVM N1543','no rank'),(858308,108619,'Salmonella enterica subsp. enterica serovar Newport str. CVM 21554','no rank'),(858309,108619,'Salmonella enterica subsp. enterica serovar Newport str. CVM 19443','no rank'),(858310,108619,'Salmonella enterica subsp. enterica serovar Newport str. CVM 37978','no rank'),(858311,108619,'Salmonella enterica subsp. enterica serovar Newport str. CVM 19593','no rank'),(858312,108619,'Salmonella enterica subsp. enterica serovar Newport str. CVM 19470','no rank'),(858313,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. 414877','no rank'),(858314,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. 366867','no rank'),(858315,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. 413180','no rank'),(858316,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. 446600','no rank'),(858317,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. 609458-1','no rank'),(858318,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. 556150-1','no rank'),(858319,285107,'Thioclava VS-124','species'),(858320,285107,'Thioclava VS-125','species'),(858321,285107,'Thioclava VS-126','species'),(858322,285107,'Thioclava VS-127','species'),(858323,49928,'bacterium VS-128','species'),(858324,587729,'Haustrum flindersi','species'),(858325,708484,'Pterynotus triformis','species'),(858326,39476,'Chorus','genus'),(858327,858326,'Chorus giganteus','species'),(858328,419693,'Cymbilaimus sanctaemariae','species'),(858329,468482,'Epinecrophylla ornata','species'),(858330,265624,'Hemitriccus flammulatus','species'),(858331,265624,'Hemitriccus griseipectus','species'),(858332,88176,'Myrmotherula iheringi','species'),(858333,183164,'Philydor ruficaudatum','species'),(858334,88180,'Synallaxis cabanisi','species'),(858335,88180,'Synallaxis rutilans','species'),(858336,154429,'Rhipsalis cf. agudoensis CA017','species'),(858337,167234,'uncultured Choricystis','species'),(858338,120746,'Oocystis minuta','species'),(858339,185592,'Lilaeopsis polyantha','species'),(858340,185592,'Lilaeopsis ruthiana','species'),(858341,434737,'Lilaeopsis schaffneriana subsp. schaffneriana','subspecies'),(858342,304330,'Ramicandelaber sp. HMH-2010b','species'),(858343,304330,'Ramicandelaber sp. HMH-2010a','species'),(858344,20400,'Astragalus tragacantha','species'),(858345,39934,'Lecanora fuscobrunnea','species'),(858346,16195,'Polygonatum filipes','species'),(858348,883863,'Chamaeleomyces granulomatis','species'),(858349,883863,'Chamaeleomyces viridis','species'),(858350,12333,'Wolbachia phage RCS-2010','species'),(858351,910440,'Tintinnophagus acutus','species'),(858355,113554,'Duboscquodinium','genus'),(858356,858355,'Duboscquodinium collinii','species'),(858357,186035,'Fragilariopsis oceanica','species'),(858358,186035,'Fragilariopsis reginae-jahniae','species'),(858359,186035,'Fragilariopsis vanheurckii','species'),(858360,186035,'Fragilariopsis sp. NL-2010','species'),(858365,228096,'Pythium sp. F-1545.7','species'),(858366,374159,'Sarcocystis sp. MK-2010','species'),(858367,568715,'Astrovirus MLB1 HK05','no rank'),(858368,60849,'Vorticella sp. SP-2009-1','species'),(858369,60849,'Vorticella sp. SP-2009-2','species'),(858370,60849,'Vorticella sp. SP-2009-3','species'),(858371,60849,'Vorticella sp. SP-2009-4','species'),(858372,60849,'Vorticella sp. SP-2009-5','species'),(858373,415604,'environmental samples','no rank'),(858374,858373,'uncultured Rimostrombidium','species'),(858375,181620,'environmental samples','no rank'),(858376,858375,'uncultured Strobilidium','species'),(858377,5973,'environmental samples','no rank'),(858378,858377,'uncultured Halteria','species'),(858379,211273,'Paractinolaimus sahandi','species'),(858380,216746,'environmental samples','no rank'),(858381,858380,'uncultured Encyonema','species'),(858382,3030,'environmental samples','no rank'),(858383,858382,'uncultured Cryptomonas','species'),(858384,457373,'environmental samples','no rank'),(858385,858384,'uncultured Askenasia','species'),(858386,46946,'environmental samples','no rank'),(858387,858386,'uncultured Geminigera','species'),(858388,4800,'environmental samples','no rank'),(858389,858388,'uncultured Lagenidales','species'),(858390,71587,'environmental samples','no rank'),(858391,858390,'uncultured Dileptus','species'),(858392,60005,'environmental samples','no rank'),(858393,858392,'Uncultured Strombidium sp.','species'),(858394,243281,'uncultured prymnesiophyte C19847','species'),(858395,243281,'uncultured prymnesiophyte C5574','species'),(858396,243281,'uncultured prymnesiophyte C8704','species'),(858397,243281,'uncultured prymnesiophyte SGZW1078','species'),(858398,243281,'uncultured prymnesiophyte SGZW1118','species'),(858399,243281,'uncultured prymnesiophyte SGZW832','species'),(858400,251516,'environmental samples','no rank'),(858401,858400,'Eudiaptomus environmental sample','species'),(858402,111586,'Caloplaca pinicola','species'),(858403,111586,'Caloplaca hanneshertelii','species'),(858404,111586,'Caloplaca turkuensis','species'),(858405,111586,'Caloplaca monacensis','species'),(858406,111586,'Caloplaca ulmorum','species'),(858407,108599,'Rattania','genus'),(858408,858407,'Rattania setulifera','species'),(858409,88747,'Acarospora rosulata','species'),(858410,371066,'Acarospora badiofusca subsp. badiofusca','subspecies'),(858411,88747,'Acarospora cf. bullata Flakus 9547','species'),(858414,797985,'Ononis alopecuroides subsp. alopecuroides','subspecies'),(858415,797988,'Ononis antennata subsp. antennata','subspecies'),(858416,58889,'Ononis macrosperma','species'),(858417,797998,'Ononis cristata subsp. cristata','subspecies'),(858418,798020,'Ononis pendula subsp. pendula','subspecies'),(858419,798030,'Ononis reclinata subsp. reclinata','subspecies'),(858420,798050,'Ononis tridentata subsp. tridentata','subspecies'),(858421,222,'Achromobacter sp. CCBAU 45284','species'),(858422,374,'Bradyrhizobium sp. CCBAU 051011','species'),(858423,374,'Bradyrhizobium arachidis','species'),(858424,374,'Bradyrhizobium sp. CCBAU 051113','species'),(858425,374,'Bradyrhizobium sp. CCBAU 25360','species'),(858426,374,'Bradyrhizobium sp. CCBAU 25374','species'),(858427,374,'Bradyrhizobium sp. CCBAU 45281','species'),(858428,374,'Bradyrhizobium sp. CCBAU 45384','species'),(858429,374,'Bradyrhizobium sp. CCBAU 45389','species'),(858430,32008,'Burkholderia sp. CCBAU 25371','species'),(858431,32008,'Burkholderia sp. s25','species'),(858432,106589,'Cupriavidus sp. CCBAU 10825','species'),(858433,547,'Enterobacter sp. CCBAU 051035','species'),(858434,963,'Herbaspirillum sp. CCBAU 10823','species'),(858435,1763,'Mycobacterium sp. CCBAU 051070','species'),(858436,1763,'Mycobacterium sp. CCBAU 25324','species'),(858437,1763,'Mycobacterium sp. CCBAU 45285','species'),(858438,379,'Rhizobium sp. CCBAU 051034','species'),(858439,13687,'Sphingomonas sp. CCBAU 45299','species'),(858440,338,'Xanthomonas sp. CCBAU 10824','species'),(858441,33807,'alpha proteobacterium CCBAU 45397','species'),(858442,41292,'Rhizobiales bacterium CCBAU 25323','species'),(858443,41292,'Rhizobiales bacterium CCBAU 45351','species'),(858444,28105,'Sinorhizobium sp. AR2','species'),(858445,85620,'Canola aster yellows phytoplasma','species'),(858446,1060,'Rhodobacter sp. JA555','species'),(858447,1060,'Rhodobacter sp. JA312','species'),(858448,1060,'Rhodobacter sp. JA313','species'),(858449,28067,'Rubrivivax sp. JA254','species'),(858450,28067,'Rubrivivax sp. JA255','species'),(858451,28067,'Rubrivivax sp. JA309','species'),(858452,34008,'Rhodovulum sp. JA390','species'),(858453,34008,'Rhodovulum sp. JA545','species'),(858454,34008,'Rhodovulum sp. JA637','species'),(858455,1068,'Rhodomicrobium sp. JA643','species'),(858456,86671,'Roseospira sp. JA642','species'),(858457,29407,'Rhodoplanes sp. JA554','species'),(858458,1081,'Rhodospirillum sp. JA639','species'),(858459,85076,'Marichromatium sp. JA387','species'),(858460,85076,'Marichromatium sp. JA260','species'),(858461,85076,'Marichromatium sp. JA536','species'),(858464,85076,'Marichromatium sp. JA547','species'),(858467,453580,'Thiophaeococcus sp. JA541','species'),(858468,453580,'Thiophaeococcus sp. JA535','species'),(858469,85079,'Thiohalocapsa sp. JA534','species'),(858470,85072,'Allochromatium sp. JA543','species'),(858471,85072,'Allochromatium sp. JA549','species'),(858472,231509,'Rhodotorula sp. USM-PSY62','species'),(858473,4711,'Calamus thwaitesii','species'),(858474,114727,'Influenza A virus (A/British Columbia/GFA0401/2009(H1N1))','no rank'),(858475,114727,'Influenza A virus (A/Canada/GFA0402/2009(H1N1))','no rank'),(858476,114727,'Influenza A virus (A/British Columbia/EFA1201/2007(H1N1))','no rank'),(858477,114727,'Influenza A virus (A/Canada/EFA0001/2007(H1N1))','no rank'),(858478,119210,'Influenza A virus (A/British Columbia/EFA0401/2009(H3N2))','no rank'),(858479,119210,'Influenza A virus (A/Canada/EFA0002/2007(H3N2))','no rank'),(858480,27334,'Penicillium expansum YT02','no rank'),(858481,102800,'Influenza A virus (A/duck/Hokkaido/63/2008(H4N6))','no rank'),(858482,184009,'Influenza A virus (A/duck/Hokkaido/W54/2008(H6N8))','no rank'),(858483,397549,'Influenza A virus (A/duck/Hokkaido/01E110/2008(H12N2))','no rank'),(858484,102801,'Influenza A virus (A/duck/Hokkaido/131/2008(H10N7))','no rank'),(858485,215855,'Influenza A virus (A/duck/Hokkaido/75/2008(H3N6))','no rank'),(858486,119213,'Influenza A virus (A/duck/Hokkaido/WZ76/2008(H6N2))','no rank'),(858487,119220,'Influenza A virus (A/duck/Hokkaido/WZ21/2008(H5N2))','no rank'),(858488,129772,'Influenza A virus (A/duck/Hokkaido/W45/2008(H11N9))','no rank'),(858489,119218,'Influenza A virus (A/duck/Hokkaido/229/2008(H7N7))','no rank'),(858490,309406,'Influenza A virus (A/duck/Hokkaido/1058/2001(H4N5))','no rank'),(858491,102800,'Influenza A virus (A/duck/Hokkaido/W79/2008(H4N6))','no rank'),(858492,136506,'Influenza A virus (A/duck/Hokkaido/WZ16/2008(H10N9))','no rank'),(858493,129778,'Influenza A virus (A/duck/Hokkaido/W76/2008(H6N9))','no rank'),(858494,184006,'Influenza A virus (A/duck/Hokkaido/W112/2008(H6N5))','no rank'),(858495,119220,'Influenza A virus (A/duck/Hokkaido/75/2009(H5N2))','no rank'),(858496,119212,'Influenza A virus (A/duck/Hokkaido/W67/2008(H6N1))','no rank'),(858497,293908,'Cheilopogon atrisignis','species'),(858498,1003211,'Niviventer sp. 1 MP-2010','species'),(858499,1003211,'Niviventer sp. 2 MP-2010','species'),(858500,123223,'Cheilopogon agoo agoo','subspecies'),(858501,148324,'Apioplagiostoma populi','species'),(858502,5149,'Chaetomium sp. R01','species'),(858503,435433,'Rattus cf. losea MP-2010','species'),(858504,435433,'Rattus sp. R3 MP-2010','species'),(858505,352926,'Astrovirus rat/RS116/HKG/2007','species'),(858506,352926,'Astrovirus rat/RS118/HKG/2007','species'),(858507,352926,'Astrovirus rat/RS122/HKG/2007','species'),(858508,352926,'Astrovirus rat/RS126/HKG/2007','species'),(858509,352926,'Astrovirus rat/RS297/HKG/2008','species'),(858510,352926,'Astrovirus rat/RS299/HKG/2008','species'),(858511,291027,'Tomato golden leaf distortion virus','species'),(858512,291027,'Tomato bright yellow mottle virus','species'),(858513,291027,'Sidastrum golden leaf spot virus','species'),(858514,228897,'Sida micrantha mosaic virus-[snap bean:Brazil:2003]','no rank'),(858515,598494,'Euphorbia yellow mosaic virus-[tomato:Brazil:2001]','no rank'),(858516,291027,'Chino del tomate Amazonas virus','species'),(858517,291027,'Cleome golden mosaic virus','species'),(858518,291027,'Cleome yellow mosaic virus','species'),(858519,158297,'Agaricales sp. G0i82H','species'),(858520,158297,'Agaricales sp. O0i812H','species'),(858521,158297,'Agaricales sp. S3i81H','species'),(858522,158297,'Agaricales sp. W0i86H','species'),(858523,381814,'Eurotiales sp. K4Ri74H','species'),(858524,381814,'Eurotiales sp. W0i85H','species'),(858525,85996,'Hypocreales sp. G8i85H','species'),(858526,85996,'Hypocreales sp. J20i82H','species'),(858527,85996,'Hypocreales sp. K2Ri73H','species'),(858528,85996,'Hypocreales sp. O2i81H','species'),(858529,85996,'Hypocreales sp. O2i82H','species'),(858530,85996,'Hypocreales sp. O4i85H','species'),(858531,85996,'Hypocreales sp. S8i82H','species'),(858532,85996,'Hypocreales sp. W6i83H','species'),(858533,85996,'Hypocreales sp. W7i84H','species'),(858534,858555,'Magnaporthales sp. O4i86H','species'),(858535,858555,'Magnaporthales sp. O9i811H','species'),(858536,92862,'Pleosporales sp. G0i81H','species'),(858537,92862,'Pleosporales sp. G2i83H','species'),(858538,92862,'Pleosporales sp. G9i86H','species'),(858539,92862,'Pleosporales sp. G9i87H','species'),(858540,92862,'Pleosporales sp. G9i89H','species'),(858541,92862,'Pleosporales sp. J18i81H','species'),(858542,92862,'Pleosporales sp. KRi72H','species'),(858543,92862,'Pleosporales sp. O2i83H','species'),(858544,92862,'Pleosporales sp. O3i84H','species'),(858545,92862,'Pleosporales sp. O5i87H','species'),(858546,92862,'Pleosporales sp. O5i88H','species'),(858547,92862,'Pleosporales sp. O7i89H','species'),(858548,92862,'Pleosporales sp. O8i810H','species'),(858549,92862,'Pleosporales sp. S0i83H','species'),(858550,92862,'Pleosporales sp. W2i81H','species'),(858551,92862,'Pleosporales sp. W5i82H','species'),(858552,253823,'Sordariales sp. G9i88H','species'),(858553,127936,'Xylariales sp. G7i84H','species'),(858554,127936,'Xylariales sp. Ki71H','species'),(858555,639021,'unclassified Magnaporthales','no rank'),(858556,749183,'Corycaeus danae','species'),(858557,6312,'Angiostrongylus sp. 0401054','species'),(858558,590102,'Carpophyllum angustifolium','species'),(858559,859810,'Pedicularis bracteosa var. atrosanguinea','varietas'),(858560,859810,'Pedicularis bracteosa var. latifolia','varietas'),(858561,859810,'Pedicularis bracteosa var. flavida','varietas'),(858562,859810,'Pedicularis bracteosa var. paysoniana','varietas'),(858563,859810,'Pedicularis bracteosa var. siifolia','varietas'),(858564,859810,'Pedicularis bracteosa var. canbyi','varietas'),(858565,859810,'Pedicularis bracteosa var. bracteosa','varietas'),(858566,43174,'Pedicularis semibarbata','species'),(858567,586424,'Human cosavirus SH2','species'),(858568,586424,'Human cosavirus SH3','species'),(858569,586424,'Human cosavirus SH4','species'),(858570,586424,'Human cosavirus SH5','species'),(858571,586424,'Human cosavirus SH6','species'),(858572,586424,'Human cosavirus SH7','species'),(858573,586424,'Human cosavirus SH8','species'),(858574,86015,'Mycale magnirhaphidifera','species'),(858577,9973,'Manis sp. LCT-2010','species'),(858578,371109,'environmental samples','no rank'),(858579,858578,'uncultured Ascochyta','species'),(858580,278005,'environmental samples','no rank'),(858581,858580,'uncultured Arthopyreniaceae','species'),(858582,335433,'uncultured Eudarluca','species'),(858583,5408,'environmental samples','no rank'),(858584,858583,'uncultured Filobasidium','species'),(858585,54963,'Coccodiella miconiae','species'),(858586,49928,'bacterium IEUN1','species'),(858587,331150,'Jumellea rossii','species'),(858588,60849,'Vorticella sp. 2 PPS-2010','species'),(858589,311780,'Paecilomyces sp. GZU-ECBCWS1-5','species'),(858590,311780,'Paecilomyces sp. GZU-BCECYN4-3','species'),(858591,311780,'Paecilomyces sp. GZU-BCECW4','species'),(858592,1028406,'Reticulascus clavatus','species'),(858593,409212,'Kylindria peruamazonensis','species'),(858594,170003,'Aspicilia sp. MS-2010','species'),(858595,261827,'Algibacter sp. JC2675','species'),(858596,290174,'Aquimarina sp. JC2680','species'),(858597,311207,'Gaetbulibacter sp. JC2132','species'),(858598,363408,'Nonlabens sp. JC2678','species'),(858599,49277,'Psychroserpens sp. JC2681','species'),(858600,49277,'Psychroserpens sp. JC2682','species'),(858601,37463,'Phoma sp. Y3 EG-2010','species'),(858602,5073,'Penicillium sp. Y2 EG-2010','species'),(858603,5475,'Candida sp. Y6 EG-2010','species'),(858604,64561,'Umbelopsis sp. Y7 EG-2010','species'),(858606,5073,'Penicillium sp. Y12 EG-2010','species'),(858607,5475,'Candida sp. Y13 EG-2010','species'),(858608,64561,'Umbelopsis sp. Y14 EG-2010','species'),(858609,5475,'Candida sp. Y15 EG-2010','species'),(858610,226991,'Cyphellophora vermispora','species'),(858612,5453,'Ascochyta manawaorae','species'),(858613,45132,'Botryosphaeria sp. B811','species'),(858614,45132,'Botryosphaeria sp. B844','species'),(858615,45132,'Botryosphaeria sp. B1113','species'),(858616,470077,'Periconiella lygodii','species'),(858617,470077,'Periconiella machilicola','species'),(858618,470077,'Periconiella perseae-macranthae','species'),(858619,1727,'Corynebacterium variabile DSM 44702','no rank'),(858630,1883,'Streptomyces sp. JV176','species'),(858631,1883,'Streptomyces sp. JV177','species'),(858632,1883,'Streptomyces sp. JV178','species'),(858633,1883,'Streptomyces sp. JV179','species'),(858634,1883,'Streptomyces sp. JV180','species'),(858635,1883,'Streptomyces sp. JV181','species'),(858636,1883,'Streptomyces sp. JV182','species'),(858637,1883,'Streptomyces sp. JV184','species'),(858638,1883,'Streptomyces sp. JV185','species'),(858639,1883,'Streptomyces sp. JV186','species'),(858640,657,'Photobacterium jeanii','species'),(858641,241562,'Amazona leucocephala hesterna','subspecies'),(858643,286,'Pseudomonas sp. TF10','species'),(858644,40323,'Stenotrophomonas sp. TC7','species'),(858645,338,'Xanthomonas sp. TE9','species'),(858646,613,'Serratia sp. EX336960VC23','species'),(858647,1375,'Aerococcus sp. EX336960VC24','species'),(858648,613,'Serratia sp. EX336960VC26','species'),(858649,47770,'Lactobacillus crispatus EX849587VC01','no rank'),(858650,47770,'Lactobacillus crispatus EX849587VC02','no rank'),(858651,47770,'Lactobacillus crispatus EX533959VC01','no rank'),(858652,109790,'Lactobacillus jensenii EX533959VC02','no rank'),(858653,47770,'Lactobacillus crispatus EX533959VC03','no rank'),(858654,47770,'Lactobacillus crispatus EX533959VC04','no rank'),(858655,47770,'Lactobacillus crispatus EX533959VC05','no rank'),(858656,47770,'Lactobacillus crispatus EX533959VC06','no rank'),(858657,47770,'Lactobacillus crispatus EX533959VC07','no rank'),(858658,47770,'Lactobacillus crispatus EX849587VC04','no rank'),(858659,47770,'Lactobacillus crispatus EX849587VC07','no rank'),(858660,1685,'Bifidobacterium breve EX533959VC21','no rank'),(858661,47770,'Lactobacillus crispatus EX849587VC08','no rank'),(858662,39189,'Gallotia bravoana','species'),(858663,109790,'Lactobacillus jensenii EX849587VC03','no rank'),(858664,109790,'Lactobacillus jensenii EX849587VC05','no rank'),(858665,109790,'Lactobacillus jensenii EX849587VC06','no rank'),(858666,1596,'Lactobacillus gasseri EX336960VC01','no rank'),(858667,1596,'Lactobacillus gasseri EX336960VC02','no rank'),(858668,1596,'Lactobacillus gasseri EX336960VC03','no rank'),(858669,1596,'Lactobacillus gasseri EX336960VC06','no rank'),(858670,1596,'Lactobacillus gasseri EX336960VC07','no rank'),(858671,1596,'Lactobacillus gasseri EX336960VC10','no rank'),(858672,1596,'Lactobacillus gasseri EX336960VC13','no rank'),(858673,1596,'Lactobacillus gasseri EX336960VC15','no rank'),(858674,1633,'Lactobacillus vaginalis EX336960VC05','no rank'),(858675,1633,'Lactobacillus vaginalis EX336960VC11','no rank'),(858676,1633,'Lactobacillus vaginalis EX336960VC12','no rank'),(858677,69469,'Kudoa carcharhini','species'),(858678,69469,'Kudoa hemiscylli','species'),(858679,1351,'Enterococcus faecalis EX166083VC02','no rank'),(858680,1351,'Enterococcus faecalis EX166083VC03','no rank'),(858681,1351,'Enterococcus faecalis EX166083VC06','no rank'),(858682,1351,'Enterococcus faecalis EX166083VC07','no rank'),(858683,1351,'Enterococcus faecalis EX166083VC14','no rank'),(858684,1351,'Enterococcus faecalis EX166083VC15','no rank'),(858685,1351,'Enterococcus faecalis EX166083VC17','no rank'),(858686,1351,'Enterococcus faecalis EX166083VC18','no rank'),(858687,1351,'Enterococcus faecalis EX166083VC19','no rank'),(858688,1351,'Enterococcus faecalis EX166083VC20','no rank'),(858689,1351,'Enterococcus faecalis EX166083VC21','no rank'),(858690,1351,'Enterococcus faecalis EX166083VC23','no rank'),(858691,1351,'Enterococcus faecalis EX166083VC24','no rank'),(858692,1351,'Enterococcus faecalis EX166083VC26','no rank'),(858693,1351,'Enterococcus faecalis EX166083VC27','no rank'),(858694,1685,'Bifidobacterium breve EX336960VC18','no rank'),(858695,1685,'Bifidobacterium breve EX336960VC19','no rank'),(858696,1685,'Bifidobacterium breve EX336960VC21','no rank'),(858697,47770,'Lactobacillus crispatus EX533959VC13','no rank'),(858698,1328,'Streptococcus anginosus EX336960VC20','no rank'),(858699,2702,'Gardnerella vaginalis EX336960VC22','no rank'),(858700,211273,'Paractinolaimus decraemerae','species'),(858701,500492,'Oreella chugachii','species'),(858704,184462,'Hyaloperonospora sp. HHV-2010','species'),(858705,40317,'Trypanosoma sp. Rd1/SWE','species'),(858706,47251,'Leptolyngbya sp. BN22','species'),(858707,47251,'Leptolyngbya sp. BX10','species'),(858708,132605,'Limnothrix sp. B14','species'),(858709,1129,'Synechococcus sp. BX11','species'),(858710,1129,'Synechococcus sp. BX7','species'),(858711,61818,'Amphilophus amarillo','species'),(858712,61818,'Amphilophus cf. amarillo \'gold\' [Xiloa]','species'),(858713,61818,'Amphilophus cf. citrinellus \'gold\' [Isletas]','species'),(858714,61818,'Amphilophus cf. citrinellus [Isletas]','species'),(858715,61818,'Amphilophus cf. citrinellus [La Virgen]','species'),(858716,61818,'Amphilophus cf. citrinellus [Miraflores]','species'),(858717,61818,'Amphilophus cf. citrinellus [Ometepe]','species'),(858718,61818,'Amphilophus cf. citrinellus [Puerto Diaz]','species'),(858719,61818,'Amphilophus cf. citrinellus [Puerto Momotombo]','species'),(858720,61818,'Amphilophus cf. citrinellus [San Carlos]','species'),(858721,61818,'Amphilophus cf. citrinellus [San Miguelito]','species'),(858722,61818,'Amphilophus cf. flaveolus [Apoyo]','species'),(858723,61818,'Amphilophus cf. labiatus \'gold\' [Isletas]','species'),(858724,61818,'Amphilophus cf. labiatus \'gold\' [Masaya]','species'),(858725,61818,'Amphilophus cf. labiatus \'gold\' [Momotombito]','species'),(858726,61818,'Amphilophus cf. labiatus [Isletas]','species'),(858727,61818,'Amphilophus cf. labiatus [Masaya]','species'),(858728,61818,'Amphilophus cf. labiatus [Momotombito]','species'),(858729,61818,'Amphilophus cf. labiatus [Obra Jueito]','species'),(858730,61818,'Amphilophus cf. labiatus [Ometepe]','species'),(858731,61818,'Amphilophus cf. sagittae \'gold\' [Xiloa]','species'),(858732,61818,'Amphilophus cf. sagittae [Xiloa]','species'),(858733,61818,'Amphilophus cf. xiloaensis \'gold\' [Xiloa]','species'),(858734,61818,'Amphilophus cf. xiloaensis [Xiloa]','species'),(858735,61818,'Amphilophus cf. zaliosus [Apoyo]','species'),(858737,61818,'Amphilophus sp. \'dolphin\' [Isletas]','species'),(858738,61818,'Amphilophus sp. \'dolphin\' [La Virgen]','species'),(858739,61818,'Amphilophus sp. \'dolphin\' [Puerto Diaz]','species'),(858740,61818,'Amphilophus sp. \'dolphin\' [San Carlos]','species'),(858741,61818,'Amphilophus sp. \'dolphin\' [San Miguelito]','species'),(858742,61818,'Amphilophus sp. \'dolphin\' [Tisma]','species'),(858743,61818,'Amphilophus sp. \'elongated\' [Isletas]','species'),(858744,61818,'Amphilophus sp. \'fat-lips\' [Apoyeke]','species'),(858745,61818,'Amphilophus sp. \'fat-lips\' [Masaya]','species'),(858746,61818,'Amphilophus sp. \'fat-lips\' [Xiloa]','species'),(858747,61818,'Amphilophus sp. \'gold\' [Masaya]','species'),(858748,61818,'Amphilophus sp. A [Apoyo]','species'),(858749,61818,'Amphilophus sp. B [Apoyo]','species'),(858750,61818,'Amphilophus sp. [Apoyeke]','species'),(858751,61818,'Amphilophus sp. [Asososca Leon]','species'),(858752,61818,'Amphilophus sp. [Francisco Libre]','species'),(858753,61818,'Amphilophus sp. [Masaya]','species'),(858754,61818,'Amphilophus sp. [Monte Galan]','species'),(858755,61818,'Amphilophus sp. [Pacora]','species'),(858756,61818,'Amphilophus sp. [San Juan]','species'),(858757,61818,'Amphilophus sp. [Tiscapa]','species'),(858758,61818,'Amphilophus sp. [Tisma]','species'),(858759,61818,'Amphilophus sagittae','species'),(858760,5149,'Chaetomium sp. 11273','species'),(858761,5149,'Chaetomium sp. 11281','species'),(858762,5149,'Chaetomium sp. 11282','species'),(858763,5149,'Chaetomium sp. 11283','species'),(858764,5149,'Chaetomium sp. 8444','species'),(858765,5149,'Chaetomium sp. 9014','species'),(858766,5149,'Chaetomium indicum','species'),(858767,37314,'Lepiota attenuata','species'),(858768,131324,'Pseudocercospora acericola','species'),(858769,1200924,'Phaeomycocentrospora cantuariensis','species'),(858770,131324,'Pseudocercospora catappae','species'),(858771,131324,'Pseudocercospora cercidis-chinensis','species'),(858772,131324,'Pseudocercospora chionanthi-retusi','species'),(858773,131324,'Pseudocercospora chrysanthemicola','species'),(858774,131324,'Pseudocercospora circumscissa','species'),(858775,131324,'Pseudocercospora contraria','species'),(858776,131324,'Pseudocercospora coriariae','species'),(858777,131324,'Pseudocercospora corylopsidis','species'),(858778,131324,'Pseudocercospora cotoneastri','species'),(858779,131324,'Pseudocercospora cybistacis','species'),(858780,131324,'Pseudocercospora cymbidiicola','species'),(858781,131324,'Pseudocercospora davidiicola','species'),(858782,131324,'Pseudocercospora dendrobii','species'),(858783,131324,'Pseudocercospora destructiva','species'),(858784,131324,'Pseudocercospora dianellae','species'),(858786,131324,'Pseudocercospora elaeocarpi','species'),(858788,131324,'Pseudocercospora eupatoriella','species'),(858789,131324,'Pseudocercospora eustomatis','species'),(858790,131324,'Pseudocercospora exosporioides','species'),(858791,170077,'Pseudocercospora fraxinites','species'),(858792,131324,'Pseudocercospora fukuokaensis','species'),(858793,131324,'Pseudocercospora glauca','species'),(858794,131324,'Pseudocercospora guianensis','species'),(858795,131324,'Pseudocercospora ixorae','species'),(858796,131324,'Pseudocercospora jussiaeae','species'),(858797,131324,'Pseudocercospora kiggelariae','species'),(858798,131324,'Pseudocercospora latens','species'),(858799,131324,'Pseudocercospora lilacis','species'),(858801,131324,'Pseudocercospora lonicericola','species'),(858802,131324,'Pseudocercospora lyoniae','species'),(858803,131324,'Pseudocercospora mali','species'),(858804,131324,'Pseudocercospora metrosideri','species'),(858805,131324,'Pseudocercospora myrticola','species'),(858806,131324,'Pseudocercospora nandinae','species'),(858807,131324,'Pseudocercospora nephrolepidis','species'),(858808,131324,'Pseudocercospora oenotherae','species'),(858809,170077,'Pseudocercosporella oxalidis','species'),(858810,131324,'Pseudocercospora paederiae','species'),(858811,131324,'Pseudocercospora pancratii','species'),(858812,131324,'Pseudocercospora pini-densiflorae','species'),(858813,131324,'Pseudocercospora pouzolziae','species'),(858814,131324,'Pseudocercospora profusa','species'),(858815,131324,'Pseudocercospora puderi','species'),(858816,131324,'Pseudocercospora pyracanthae','species'),(858817,131324,'Pseudocercospora rumohrae','species'),(858818,131324,'Pseudocercospora sordida','species'),(858819,131324,'Pseudocercospora stahlii','species'),(858820,131324,'Pseudocercospora stephanandrae','species'),(858821,131324,'Pseudocercospora subsessilis','species'),(858822,131324,'Pseudocercospora subtorulosa','species'),(858824,131324,'Pseudocercospora theae','species'),(858825,131324,'Pseudocercospora tibouchinae','species'),(858826,131324,'Pseudocercospora variicolor','species'),(858827,131324,'Pseudocercospora viticicola','species'),(858828,131324,'Pseudocercospora zelkovae','species'),(858829,108599,'Scolecostigmina','genus'),(858830,858829,'Scolecostigmina mangiferae','species'),(858831,161664,'Cercostigmina protearum','species'),(858833,131324,'Pseudocercospora timorensis','species'),(858834,131324,'Pseudocercospora weigelae','species'),(858835,131324,'Pseudocercospora xanthoxyli','species'),(858837,89443,'fungal sp. Trtsf05','species'),(858838,89443,'fungal sp. Trtsf09','species'),(858839,5182,'Hymenoscyphus sp. Trtsf14','species'),(858840,5182,'Hymenoscyphus sp. Trtsf15','species'),(858841,5052,'Aspergillus sp. GMABH-001','species'),(858842,5052,'Aspergillus sp. GMABH-002','species'),(858843,5052,'Aspergillus sp. GMABH-suelo','species'),(858844,5052,'Aspergillus sp. GMABH-007','species'),(858845,245561,'Acidomyces sp. GMABH-Mina','species'),(858846,50961,'Arrhenia acerosa','species'),(858847,104242,'Clavaria falcata','species'),(858848,50966,'Clitocybe dryadicola','species'),(858849,50966,'Clitocybe favrei','species'),(858850,50966,'Clitocybe festiva','species'),(858852,50966,'Clitocybe paxillus','species'),(858853,34451,'Cortinarius albonigrellus','species'),(858854,34451,'Cortinarius alpinus','species'),(858855,34451,'Cortinarius inconspicuus','species'),(858856,34451,'Cortinarius inops','species'),(858857,34451,'Cortinarius minutulus','species'),(858858,34451,'Cortinarius pauperculus','species'),(858859,34451,'Cortinarius polaris','species'),(858860,34451,'Cortinarius rufostriatus','species'),(858861,34451,'Cortinarius scotoides','species'),(858862,34451,'Cortinarius subtorvus','species'),(858863,34451,'Cortinarius tenebricus','species'),(858864,56158,'Cystoderma arcticum','species'),(858865,181986,'Fayodia leucophylla','species'),(858866,34453,'Hebeloma kuehneri','species'),(858867,34453,'Hebeloma minus','species'),(858868,71944,'Hypholoma elongatipes','species'),(858869,71944,'Hypholoma myosotis','species'),(858870,34444,'Lactarius lanceolatus','species'),(858871,34444,'Lactarius nanus','species'),(858872,34444,'Lactarius pseudouvidus','species'),(858873,34444,'Lactarius violascens','species'),(858876,5340,'Agaricus atroalboides','species'),(858877,41247,'Mycena filopes','species'),(858878,41247,'Mycena simia','species'),(858879,39675,'Omphalina chionophila','species'),(858880,39675,'Omphalina rustica','species'),(858881,50989,'Rickenella setipes','species'),(858882,5402,'Russula chamiteae','species'),(858883,5402,'Russula norvegica','species'),(858884,5402,'Russula saliceticola','species'),(858885,5402,'Russula violaceoincarnata','species'),(858886,34399,'Phomopsis sp. TDARES51','species'),(858887,14457,'Epipactis purpurata','species'),(858888,483019,'Lignosus sp. LPT-2010','species'),(858889,71927,'Termitomyces albiceps','species'),(858890,71927,'Termitomyces fuliginosus','species'),(858891,71927,'Termitomyces radicatus','species'),(858892,71927,'Termitomyces bulborhizus','species'),(858893,5970,'Exophiala dermatitidis NIH/UT8656','no rank'),(858894,264095,'Erythricium atropatanum','species'),(858895,139961,'Chloridium sp. Ppf44','species'),(858896,13474,'Cylindrocarpon sp. Ppf36','species'),(858897,5182,'Hymenoscyphus sp. Ppf53','species'),(858898,5573,'Rhizoctonia sp. Ppf49','species'),(858899,4678,'Allium spicatum','species'),(858900,4678,'Allium chrysocephalum','species'),(858902,3499,'Phenax','genus'),(858904,858902,'Phenax mexicanus','species'),(858907,58880,'Phyllanthus sp. SXL-2010a','species'),(858908,58880,'Phyllanthus sp. SXL-2010b','species'),(858909,192852,'Abrus pulchellus subsp. cantoniensis','subspecies'),(858910,287749,'Alysicarpus vaginalis','species'),(858911,53862,'Dalbergia pinnata','species'),(858912,554832,'Hylodesmum podocarpum','species'),(858913,858912,'Hylodesmum podocarpum subsp. oxyphyllum','subspecies'),(858915,200492,'Sophora alopecuroides var. alopecuroides','varietas'),(858916,714503,'Sophora tonkinensis var. polyphylla','varietas'),(858917,422320,'Culcitium nivale','species'),(858918,422331,'Lasiocephalus sp. G15A','species'),(858920,422331,'Lasiocephalus cuencanus','species'),(858921,422331,'Lasiocephalus heterophyllus','species'),(858922,422331,'Lasiocephalus lingulatus','species'),(858923,422331,'Lasiocephalus longipenicillatus','species'),(858924,422331,'Lasiocephalus otophorus','species'),(858925,422331,'Lasiocephalus pichinchensis','species'),(858926,422331,'Lasiocephalus sodiroi','species'),(858927,46366,'Bupleurum gracillimum','species'),(858928,69453,'Helianthemum motae','species'),(858929,69453,'Helianthemum sicanorum','species'),(858930,69453,'Helianthemum syriacum','species'),(858931,359506,'Bupleurum candollei var. paucefulcrans','varietas'),(858932,37818,'Dendrobium scoriarum','species'),(858950,41479,'Aster tongolensis','species'),(858951,16402,'Cyananthus macrocalyx','species'),(858952,13054,'Epilobium sikkimense','species'),(858953,13578,'Juncus leucanthus','species'),(858956,4239,'Ligularia pubifolia','species'),(858957,239665,'Pachypleurum xizangense','species'),(858958,3796,'Parnassia mysorensis','species'),(858959,43174,'Pedicularis sherriffii','species'),(858960,46786,'Polygonum filicaule','species'),(858961,4346,'Rhododendron vellereum','species'),(858962,40685,'Salix gilashanica','species'),(858963,23224,'Spiraea myrtilloides','species'),(858964,49743,'Taraxacum tibetanum','species'),(858965,38593,'Distichlis sp. HLB-2010','species'),(858966,13838,'Isoetes libanotica','species'),(858967,33811,'gamma proteobacterium YX3','species'),(858968,89279,'Flavobacterium sp. enrichment culture clone BF64A_C31','species'),(858969,89279,'Flavobacterium sp. enrichment culture clone BF64A_C33','species'),(858970,89279,'Flavobacterium sp. enrichment culture clone BF64A_C34','species'),(858971,89279,'Flavobacterium sp. enrichment culture clone BF64A_C41','species'),(858972,89279,'Flavobacterium sp. enrichment culture clone BF64A_C44','species'),(858973,89279,'Flavobacterium sp. enrichment culture clone BF64A_C49','species'),(858974,89279,'Flavobacterium sp. enrichment culture clone BF64A_C52','species'),(858975,89279,'Flavobacterium sp. enrichment culture clone BF64A_C55','species'),(858976,89279,'Flavobacterium sp. enrichment culture clone BF64A_C56','species'),(858977,89279,'Flavobacterium sp. enrichment culture clone BF64A_C59','species'),(858978,89279,'Flavobacterium sp. enrichment culture clone BF64A_C62','species'),(858979,89279,'Flavobacterium sp. enrichment culture clone BF64A_C64','species'),(858980,98160,'Marinobacter sp. enrichment culture clone BF64A_C1','species'),(858981,98160,'Marinobacter sp. enrichment culture clone BF64A_C10','species'),(858982,98160,'Marinobacter sp. enrichment culture clone BF64A_C11','species'),(858983,98160,'Marinobacter sp. enrichment culture clone BF64A_C12','species'),(858984,98160,'Marinobacter sp. enrichment culture clone BF64A_C13','species'),(858985,98160,'Marinobacter sp. enrichment culture clone BF64A_C14','species'),(858986,98160,'Marinobacter sp. enrichment culture clone BF64A_C15','species'),(858987,98160,'Marinobacter sp. enrichment culture clone BF64A_C17','species'),(858988,98160,'Marinobacter sp. enrichment culture clone BF64A_C18','species'),(858989,98160,'Marinobacter sp. enrichment culture clone BF64A_C19','species'),(858990,98160,'Marinobacter sp. enrichment culture clone BF64A_C2','species'),(858991,98160,'Marinobacter sp. enrichment culture clone BF64A_C21','species'),(858992,98160,'Marinobacter sp. enrichment culture clone BF64A_C23','species'),(858993,98160,'Marinobacter sp. enrichment culture clone BF64A_C24','species'),(858994,98160,'Marinobacter sp. enrichment culture clone BF64A_C26','species'),(858995,98160,'Marinobacter sp. enrichment culture clone BF64A_C27','species'),(858996,98160,'Marinobacter sp. enrichment culture clone BF64A_C28','species'),(858997,98160,'Marinobacter sp. enrichment culture clone BF64A_C29','species'),(858998,98160,'Marinobacter sp. enrichment culture clone BF64A_C3','species'),(858999,98160,'Marinobacter sp. enrichment culture clone BF64A_C32','species'),(859000,98160,'Marinobacter sp. enrichment culture clone BF64A_C35','species'),(859001,98160,'Marinobacter sp. enrichment culture clone BF64A_C36','species'),(859002,98160,'Marinobacter sp. enrichment culture clone BF64A_C37','species'),(859003,98160,'Marinobacter sp. enrichment culture clone BF64A_C38','species'),(859004,98160,'Marinobacter sp. enrichment culture clone BF64A_C39','species'),(859005,98160,'Marinobacter sp. enrichment culture clone BF64A_C4','species'),(859006,98160,'Marinobacter sp. enrichment culture clone BF64A_C40','species'),(859007,98160,'Marinobacter sp. enrichment culture clone BF64A_C42','species'),(859008,98160,'Marinobacter sp. enrichment culture clone BF64A_C43','species'),(859009,98160,'Marinobacter sp. enrichment culture clone BF64A_C45','species'),(859010,98160,'Marinobacter sp. enrichment culture clone BF64A_C46','species'),(859011,98160,'Marinobacter sp. enrichment culture clone BF64A_C47','species'),(859012,98160,'Marinobacter sp. enrichment culture clone BF64A_C48','species'),(859013,98160,'Marinobacter sp. enrichment culture clone BF64A_C50','species'),(859014,98160,'Marinobacter sp. enrichment culture clone BF64A_C51','species'),(859015,98160,'Marinobacter sp. enrichment culture clone BF64A_C53','species'),(859016,98160,'Marinobacter sp. enrichment culture clone BF64A_C54','species'),(859017,98160,'Marinobacter sp. enrichment culture clone BF64A_C57','species'),(859018,98160,'Marinobacter sp. enrichment culture clone BF64A_C58','species'),(859019,98160,'Marinobacter sp. enrichment culture clone BF64A_C6','species'),(859020,98160,'Marinobacter sp. enrichment culture clone BF64A_C60','species'),(859021,98160,'Marinobacter sp. enrichment culture clone BF64A_C61','species'),(859022,98160,'Marinobacter sp. enrichment culture clone BF64A_C63','species'),(859023,98160,'Marinobacter sp. enrichment culture clone BF64A_C65','species'),(859024,98160,'Marinobacter sp. enrichment culture clone BF64A_C7','species'),(859025,98160,'Marinobacter sp. enrichment culture clone BF64A_C8','species'),(859026,98160,'Marinobacter sp. enrichment culture clone BF64A_C9','species'),(859027,98160,'Marinobacter sp. enrichment culture clone BF65B_C1','species'),(859028,98160,'Marinobacter sp. enrichment culture clone BF65B_C2','species'),(859029,98160,'Marinobacter sp. enrichment culture clone BF65B_C3','species'),(859030,98160,'Marinobacter sp. enrichment culture clone BF65B_C4','species'),(859031,98160,'Marinobacter sp. enrichment culture clone BF65B_C6','species'),(859032,98160,'Marinobacter sp. enrichment culture clone BF65B_C7','species'),(859033,98160,'Marinobacter sp. enrichment culture clone BF65B_C8','species'),(859034,101447,'Rubrobacter sp. enrichment culture clone BF64A_C20','species'),(859035,101447,'Rubrobacter sp. enrichment culture clone BF64A_C25','species'),(859036,101447,'Rubrobacter sp. enrichment culture clone BF65B_C5','species'),(859037,101447,'Rubrobacter sp. enrichment culture clone BF65B_C9','species'),(859038,291429,'Loktanella sp. enrichment culture clone BF64A_C30','species'),(859039,291429,'Loktanella sp. enrichment culture clone BF65B_C10','species'),(859040,35766,'actinobacterium enrichment culture clone BF64A_C5','species'),(859041,73872,'Shewanella sp. enrichment culture clone BF64A_C16','species'),(859042,114554,'Sphingomonas sp. enrichment culture clone BF64A_C22','species'),(859043,46913,'Devosia sp. BF65B_I1','species'),(859044,245186,'Loktanella sp. BF65B_I2','species'),(859045,245186,'Loktanella sp. BF65B_I3','species'),(859046,245186,'Loktanella sp. BF65B_I4','species'),(859047,245186,'Loktanella sp. BF65B_I5','species'),(859048,2742,'Marinobacter sp. BF64A_I1','species'),(859049,2742,'Marinobacter sp. BF64A_I2','species'),(859050,2742,'Marinobacter sp. BF64A_I3','species'),(859051,2742,'Marinobacter sp. BF64A_I4','species'),(859052,2742,'Marinobacter sp. BF65B_I6','species'),(859053,22,'Shewanella sp. BF65B_I7','species'),(859054,22,'Shewanella sp. BF65B_I8','species'),(859055,13687,'Sphingomonas sp. BF64A_I5','species'),(859056,283,'Comamonas sp. SJM','species'),(859057,34008,'Rhodovulum sp. AK3','species'),(859058,414051,'Caenispirillum salinarum','species'),(859059,135575,'Idiomarina sp. AK5','species'),(859060,286,'Pseudomonas sp. PcFRB015','species'),(859061,286,'Pseudomonas sp. PcFRB016','species'),(859062,286,'Pseudomonas sp. PcFRB018','species'),(859063,286,'Pseudomonas sp. PcFRB019','species'),(859064,286,'Pseudomonas sp. PcFRB020','species'),(859065,286,'Pseudomonas sp. PcFRB021','species'),(859066,286,'Pseudomonas sp. PcFRB022','species'),(859067,286,'Pseudomonas sp. PcFRB023','species'),(859068,286,'Pseudomonas sp. PcFRB024','species'),(859069,286,'Pseudomonas sp. PcFRB025','species'),(859070,286,'Pseudomonas sp. PcFRB027','species'),(859071,286,'Pseudomonas sp. PcFRB028','species'),(859072,286,'Pseudomonas sp. PcFRB030','species'),(859073,286,'Pseudomonas sp. PcFRB031','species'),(859074,286,'Pseudomonas sp. PcFRB032','species'),(859075,286,'Pseudomonas sp. PcFRB035','species'),(859076,286,'Pseudomonas sp. PcFRB038','species'),(859077,286,'Pseudomonas sp. PcFRB039','species'),(859078,286,'Pseudomonas sp. PcFRB040','species'),(859079,286,'Pseudomonas sp. PcFRB042','species'),(859080,286,'Pseudomonas sp. PcFRB043','species'),(859081,286,'Pseudomonas sp. PcFRB044','species'),(859082,286,'Pseudomonas sp. PcFRB045','species'),(859083,286,'Pseudomonas sp. PcFRB046','species'),(859084,286,'Pseudomonas sp. PcFRB048','species'),(859085,286,'Pseudomonas sp. PcFRB049','species'),(859086,286,'Pseudomonas sp. PcFRB051','species'),(859087,286,'Pseudomonas sp. PcFRB053','species'),(859088,286,'Pseudomonas sp. PcFRB055','species'),(859089,286,'Pseudomonas sp. PcFRB056','species'),(859090,286,'Pseudomonas sp. PcFRB057','species'),(859091,286,'Pseudomonas sp. PcFRB058','species'),(859092,286,'Pseudomonas sp. PcFRB060','species'),(859093,286,'Pseudomonas sp. PcFRB061','species'),(859094,286,'Pseudomonas sp. PcFRB063','species'),(859095,286,'Pseudomonas sp. PcFRB064','species'),(859096,286,'Pseudomonas sp. PcFRB065','species'),(859097,286,'Pseudomonas sp. PcFRB066','species'),(859098,286,'Pseudomonas sp. PcFRB067','species'),(859099,286,'Pseudomonas sp. PcFRB068','species'),(859100,286,'Pseudomonas sp. PcFRB069','species'),(859101,286,'Pseudomonas sp. PcFRB072','species'),(859102,286,'Pseudomonas sp. PcFRB073','species'),(859103,286,'Pseudomonas sp. PcFRB074','species'),(859104,286,'Pseudomonas sp. PcFRB077','species'),(859105,286,'Pseudomonas sp. PcFRB079','species'),(859106,286,'Pseudomonas sp. PcFRB081','species'),(859107,286,'Pseudomonas sp. PcFRB086','species'),(859108,286,'Pseudomonas sp. PcFRB087','species'),(859109,286,'Pseudomonas sp. PcFRB088','species'),(859110,286,'Pseudomonas sp. PcFRB089','species'),(859111,286,'Pseudomonas sp. PcFRB090','species'),(859112,286,'Pseudomonas sp. PcFRB092','species'),(859113,286,'Pseudomonas sp. PcFRB093','species'),(859114,286,'Pseudomonas sp. PcFRB097','species'),(859115,286,'Pseudomonas sp. PcFRB098','species'),(859116,286,'Pseudomonas sp. PcFRB099','species'),(859117,286,'Pseudomonas sp. PcFRB100','species'),(859118,286,'Pseudomonas sp. PcFRB103','species'),(859119,286,'Pseudomonas sp. PcFRB104','species'),(859120,286,'Pseudomonas sp. PcFRB105','species'),(859121,286,'Pseudomonas sp. PcFRB113','species'),(859122,286,'Pseudomonas sp. PcFRB114','species'),(859123,286,'Pseudomonas sp. PcFRB115','species'),(859124,286,'Pseudomonas sp. PcFRB118','species'),(859125,286,'Pseudomonas sp. PcFRB120','species'),(859126,32008,'Burkholderia sp. GAH2','species'),(859128,119213,'Influenza A virus (A/duck/Zambia/02/2008(H6N2))','no rank'),(859129,119213,'Influenza A virus (A/duck /Zambia/03/2008(H6N2))','no rank'),(859130,119211,'Influenza A virus (A/duck/Zambia/04/2008(H3N8))','no rank'),(859131,119211,'Influenza A virus (A/goose/Zambia/05/2008(H3N8))','no rank'),(859132,119211,'Influenza A virus (A/goose/Zambia/06/2008(H3N8))','no rank'),(859133,102800,'Influenza A virus (A/goose/Zambia/07/2008(H4N6))','no rank'),(859134,119213,'Influenza A virus (A/duck/Zambia/08/2009(H6N2))','no rank'),(859135,129772,'Influenza A virus (A/goose/Zambia/09/2009(H11N9))','no rank'),(859136,119213,'Influenza A virus (A/duck/Zambia/10/2009(H6N2))','no rank'),(859137,129772,'Influenza A virus (A/duck/Zambia/11/2009(H11N9))','no rank'),(859138,129772,'Influenza A virus (A/duck/Zambia/12/2009(H11N9))','no rank'),(859139,147762,'Influenza A virus (A/pelican/Zambia/13/2009(H9N1))','no rank'),(859140,102793,'Influenza A virus (A/whooper swan/Mongolia/11/2010(H5N1))','no rank'),(859141,102793,'Influenza A virus (A/whooper swan/Mongolia/21/2010(H5N1))','no rank'),(859142,35133,'Labyrinthula sp. HP43','species'),(859143,1386,'Bacillus kochii','species'),(859144,1386,'Bacillus sp. WCC 4585','species'),(859145,84406,'Virgibacillus sp. mdu11','species'),(859146,114732,'Influenza A virus (A/turkey/CA/1797/2008(H2N8))','no rank'),(859147,489821,'Norovirus Hu/GII.4/Jimei/Xiamen/2010/CHN','no rank'),(859148,489821,'Norovirus Hu/GII.4/Jimei/Xiamen/H31/2010/CHN','no rank'),(859149,489821,'Norovirus Hu/GII.4/Xiamen/51/2010/CHN','no rank'),(859150,489821,'Norovirus Hu/GII.4/Xiamen/52/2010/CHN','no rank'),(859151,489821,'Norovirus Hu/GII.4/Xiamen/53/2010/CHN','no rank'),(859152,489821,'Norovirus Hu/GII.4/Xiamen/54/2010/CHN','no rank'),(859154,647527,'Norovirus Hu/GI.8/Jimei/Xiamen/2010/CHN','no rank'),(859156,515177,'Sapovirus Hu/GII.1/Jimei/Xiamen/2010/CHN','no rank'),(859157,5402,'Russula cf. densifolia G0693','species'),(859158,5402,'Russula cf. nauseosa E0866','species'),(859159,5402,'Russula cf. nigricans A2032','species'),(859160,5402,'Russula cf. violeipes A0543','species'),(859161,5402,'Russula livescens','species'),(859162,5402,'Russula sp. D3100','species'),(859163,5402,'Russula sp. E0255','species'),(859164,38447,'Monilinia linhartiana','species'),(859165,37840,'Pestalotiopsis cruenta','species'),(859166,37840,'Pestalotiopsis flavidula','species'),(859167,5073,'Penicillium sp. DS-39','species'),(859168,111586,'Caloplaca sp. Froden 1246','species'),(859169,111586,'Caloplaca sp. Sipman & Raus 54369','species'),(859170,111586,'Caloplaca sp. Spribille & Arvidson 4731','species'),(859171,111586,'Caloplaca sp. Spribille 18340','species'),(859172,111586,'Caloplaca sp. Spribille 9397','species'),(859176,42365,'Diatrype brunneospora','species'),(859177,140192,'Eutypella australiensis','species'),(859178,47208,'Scutellinia jejuensis','species'),(859179,1077376,'Phoma sp. MJW-2010a','varietas'),(859180,1077376,'Phoma sp. MJW-2010b','varietas'),(859181,1077376,'Phoma sp. MJW-2010c','varietas'),(859182,1077376,'Phoma sp. MJW-2010d','varietas'),(859183,1077376,'Phoma sp. MJW-2010e','varietas'),(859184,1077376,'Phoma sp. MJW-2010f','varietas'),(859185,1077376,'Phoma sp. MJW-2010g','varietas'),(859186,526440,'uncultured Pseudaegerita','species'),(859187,287719,'Fergusobia sp. SBG M. cajuputi','species'),(859188,287719,'Fergusobia sp. SBG M. leucadendra','species'),(859189,420622,'environmental samples','no rank'),(859190,859189,'uncultured Synurales','species'),(859191,485335,'uncultured Atractomorpha','species'),(859192,1007084,'Candidatus Nitrosoarchaeum limnia BG20','no rank'),(859194,29501,'Mycoplasma haemofelis Ohio2','no rank'),(859195,53246,'Pseudoalteromonas sp. Tw2','species'),(859196,108619,'Salmonella enterica subsp. enterica serovar Newport str. CVM 19536','no rank'),(859197,108619,'Salmonella enterica subsp. enterica serovar Newport str. CVM 4176','no rank'),(859198,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. 609460','no rank'),(859199,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. 507440-20','no rank'),(859200,164096,'Psammophaga sp. 4792.2','species'),(859201,164096,'Psammophaga sp. 4514.8','species'),(859202,164096,'Psammophaga sp. 4791.5','species'),(859203,164096,'Psammophaga sp. 5321.1','species'),(859204,164096,'Psammophaga sp. 4023','species'),(859205,164096,'Psammophaga sp. 4020','species'),(859206,164096,'Psammophaga sp. 10102.6','species'),(859207,164096,'Psammophaga sp. 10111.17','species'),(859208,164096,'Psammophaga sp. 10112.22','species'),(859209,164096,'Psammophaga sp. 10128.42','species'),(859210,164096,'Psammophaga sp. 10131.46','species'),(859211,164096,'Psammophaga sp. 10098.1','species'),(859212,164096,'Psammophaga sp. 10127.37','species'),(859213,164096,'Psammophaga sp. 10110.12','species'),(859214,164096,'Psammophaga sp. 10128.41','species'),(859215,160355,'Vellaria','genus'),(859216,859215,'Vellaria zucchellii','species'),(859217,859215,'Vellaria pellucidus','species'),(859218,1883,'Streptomyces sp. SU','species'),(859219,29607,'Anapausia','genus'),(859220,46324,'Eleocharis aff. cellulosa JK-2010','species'),(859221,46324,'Eleocharis aff. interstincta JK-2010','species'),(859222,49559,'Ostericum maximowiczii','species'),(859223,49559,'Ostericum viridiflorum','species'),(859224,49562,'Peucedanum harry-smithii','species'),(859225,32123,'Leucotrichum','genus'),(859226,859225,'Leucotrichum mitchellae','species'),(859227,859225,'Leucotrichum mortonii','species'),(859228,859225,'Leucotrichum organense','species'),(859229,341468,'Teratophyllum koordersii','species'),(859230,341468,'Teratophyllum rotundifoliatum','species'),(859231,111586,'Caloplaca sp. JS-2010a','species'),(859232,111586,'Caloplaca sp. JS-2010b','species'),(859233,111586,'Caloplaca sp. JS-2010c','species'),(859234,111586,'Caloplaca sp. JS-2010d','species'),(859235,111586,'Caloplaca sp. JS-2010e','species'),(859236,111586,'Caloplaca sp. JS-2010f','species'),(859237,111586,'Caloplaca sp. JS-2010g','species'),(859238,111586,'Caloplaca sp. JS-2010h','species'),(859239,1386,'Bacillus sp. CLRI-BT 2010','species'),(859240,34519,'Plumatella sp. AR-2010','species'),(859241,337631,'Brachyplatystoma capapretum','species'),(859242,487,'Neisseria meningitidis serogroup 29E','no rank'),(859243,233191,'Caldilinea tarbellica','species'),(859244,114461,'Idas sp. H JL-2010','species'),(859245,586053,'Cuphodes wisteriella','species'),(859246,586057,'Stomphastis chalybacma','species'),(859247,581539,'Tritopterna sp. AK-2010','species'),(859248,40083,'Cryptoblabes','genus'),(859249,859248,'Cryptoblabes sp. AK-2010','species'),(859250,44231,'Archimonocelis sp. GDG-2010','species'),(859251,39228,'Postbursoplana','genus'),(859252,39228,'Parotoplana','genus'),(859253,859252,'Parotoplana sp. GDG-2010','species'),(859254,859251,'Postbursoplana sp. GDG-2010','species'),(859255,114727,'Influenza A virus (A/Gdansk/037/2009(H1N1))','no rank'),(859256,186582,'Drymarchon couperi','species'),(859257,45948,'Corbicula cf. fluminalis ZF-2010','species'),(859260,293596,'Caloosia','genus'),(859261,859260,'Caloosia longicaudata','species'),(859262,23109,'Hydrangea luteovenosa','species'),(859263,1206467,'Hydrangea macrophylla f. otaksa','forma'),(859264,23109,'Hydrangea serrata','species'),(859265,859264,'Hydrangea serrata f. acuminata','forma'),(859266,859264,'Hydrangea serrata f. buergeri','forma'),(859267,859264,'Hydrangea serrata f. fertilis','forma'),(859268,3822,'Canavalia mollis','species'),(859269,41993,'Ceratozamia chimalapensis','species'),(859270,41993,'Ceratozamia huastecorum','species'),(859271,41993,'Ceratozamia latifolia','species'),(859272,41993,'Ceratozamia vovidesii','species'),(859273,3395,'Cycas couttsiana','species'),(859274,58032,'Dioon stevensonii','species'),(859275,3303,'Zamia cunaria','species'),(859276,3303,'Zamia elegantissima','species'),(859277,3303,'Zamia prasina','species'),(859278,3303,'Zamia tuerckheimii','species'),(859279,5812,'Sarcocystis nesbitti','species'),(859280,8139,'Oreochromis sp. DAH-Ht7','species'),(859281,8139,'Oreochromis sp. DAH-Ht8','species'),(859282,8139,'Oreochromis sp. DAH-Ht9','species'),(859283,2955,'Gymnodinium instriatum','species'),(859284,374159,'Sarcocystis sp. 71TC','species'),(859285,374159,'Sarcocystis sp. 94TA','species'),(859287,220769,'Tribolonotus blanchardi','species'),(859288,220769,'Tribolonotus brongersmai','species'),(859289,220769,'Tribolonotus ponceleti','species'),(859290,220769,'Tribolonotus schmidti','species'),(859291,220769,'Tribolonotus pseudoponceleti','species'),(859292,469,'Acinetobacter sp. JMC-UBL 15','species'),(859293,469,'Acinetobacter sp. JMC-UBL 17','species'),(859294,12960,'Azoarcus sp. JMC-UBL 43','species'),(859295,1386,'Bacillus sp. JMC-UBL 04','species'),(859296,1386,'Bacillus sp. JMC-UBL 10','species'),(859297,283,'Comamonas sp. JMC-UBL 19','species'),(859298,283,'Comamonas sp. JMC-UBL 27','species'),(859299,400634,'Lysinibacillus sp. JMC-UBL 45','species'),(859300,44249,'Paenibacillus sp. JMC-UBL 34','species'),(859301,286,'Pseudomonas sp. JMC-UBL 01','species'),(859302,286,'Pseudomonas sp. JMC-UBL 26','species'),(859303,1386,'Bacillus sp. MTCC 5514','species'),(859305,363408,'environmental samples','no rank'),(859306,859305,'uncultured Nonlabens sp.','species'),(859307,218531,'Madagasikara','genus'),(859308,145871,'Clypeomorus sp. DJC-2010','species'),(859309,145538,'Finella sp. DJC-2010','species'),(859310,145879,'Pachychilus sp. DJC-2010','species'),(859311,145875,'Stenomelania sp. DJC-2010','species'),(859312,53554,'Pleurocera vestita','species'),(859313,45655,'Desulfonema magnum str. Montpellier','no rank'),(859314,45656,'Desulfonema limicola str. Jadebusen','no rank'),(859317,4190,'Justicia procumbens','species'),(859320,3828,'Crotalaria lunata','species'),(859321,2300,'Desulfosarcina variabilis str. Montpellier','no rank'),(859322,59405,'Thauera aromatica 3CB2','no rank'),(859350,1170320,'Candidatus Nitrosopumilus salaria BD31','no rank'),(859351,139060,'Ascocoryne sp. D08','species'),(859352,42365,'Diatrype sp. D09','species'),(859353,72232,'Isaria sp. D07','species'),(859354,72232,'Isaria sp. D10','species'),(859355,4855,'Mortierella sp. D04','species'),(859356,4855,'Mortierella sp. D05','species'),(859357,4855,'Mortierella sp. D06','species'),(859358,4855,'Mortierella sp. D32','species'),(859359,4855,'Mortierella sp. D34','species'),(859360,4855,'Mortierella sp. D38','species'),(859361,4855,'Mortierella sp. D40','species'),(859362,4855,'Mortierella sp. D41','species'),(859363,4830,'Mucor sp. D02','species'),(859364,4830,'Mucor sp. D30','species'),(859365,5073,'Penicillium sp. D01','species'),(859366,5073,'Penicillium sp. D12','species'),(859367,5073,'Penicillium sp. D35','species'),(859368,71729,'Psathyrella sp. D16','species'),(859369,5543,'Trichoderma sp. D19','species'),(859370,64561,'Umbelopsis sp. D20','species'),(859371,64561,'Umbelopsis sp. D22','species'),(859372,5052,'Aspergillus sp. CCHA','species'),(859373,407951,'Neofusicoccum sp. B1118','species'),(859374,407951,'Neofusicoccum sp. B1174','species'),(859376,640729,'Perisporiopsis sp. IQ232','species'),(859377,640729,'Perisporiopsis sp. IB145b','species'),(859378,78589,'Geomyces sp. D15','species'),(859380,281108,'Asterina','genus'),(859381,281108,'Mahanteshomyces','genus'),(859382,281108,'environmental samples','no rank'),(859383,859382,'uncultured Mahanteshomyces','species'),(859384,859382,'uncultured Asterina','species'),(859385,332309,'Strophariaceae sp. D21','species'),(859386,54448,'Clavicipitaceae sp. D13','species'),(859387,54695,'Helotiales sp. GJMV-2010','species'),(859388,40679,'Alcyonium bocagei','species'),(859389,40679,'Alcyonium haddoni','species'),(859390,86542,'Briareum hamrum','species'),(859391,205093,'Cladiella pachyclados','species'),(859392,51109,'Dendronephthya formosa','species'),(859393,51109,'Dendronephthya hemprichi','species'),(859394,51109,'Dendronephthya savignyi','species'),(859395,361032,'Heteroxenia ghardaqensis','species'),(859396,361000,'Nephthea acuticonica','species'),(859397,464387,'Ovabunda faraunenesis','species'),(859398,464387,'Ovabunda obscuronata','species'),(859399,361004,'Paralemnalia eburnea','species'),(859400,51812,'Sarcophyton auritum','species'),(859401,51812,'Sarcophyton gemmatum','species'),(859402,51812,'Sarcophyton pauciplicatum','species'),(859403,361016,'Chironephthya sp. 3 CSM-2010','species'),(859404,361016,'Chironephthya sp. 1 CSM-2010','species'),(859405,361016,'Chironephthya sp. 2 CSM-2010','species'),(859406,51109,'Dendronephthya sp. CSM-2010','species'),(859407,40679,'Alcyonium verseveldti','species'),(859408,5526,'Humicola sp. KVF-2','species'),(859409,111621,'Xanthoparmelia bibax','species'),(859410,111621,'Xanthoparmelia fissurina','species'),(859411,111621,'Xanthoparmelia ianthina','species'),(859412,111621,'Xanthoparmelia neopropaguloides','species'),(859413,111621,'Xanthoparmelia perfissa','species'),(859414,111621,'Xanthoparmelia ryssolea','species'),(859415,237584,'Teratosphaeria fimbriata','species'),(859416,5296,'Puccinia nishidana','species'),(859417,235505,'Karoowia perspersa','species'),(859418,44196,'Paramuricea placomus','species'),(859421,44189,'Acanthogorgia cf. armata JNT-2010','species'),(859423,86555,'Calcigorgia sp. JNT-2010','species'),(859425,216505,'Swiftia sp. JNT-2010','species'),(859426,86523,'Telestula cf. spiculicola JNT-2010','species'),(859427,41549,'Cirsium setidens','species'),(859428,187225,'Cryptosporella alni-rubrae','species'),(859429,187225,'Cryptosporella amistadensis','species'),(859430,187225,'Cryptosporella marylandica','species'),(859431,187225,'Cryptosporella multicontinentalis','species'),(859432,287928,'Placogorgia sp. JNT-2010','species'),(859433,5581,'Beauveria sp. SJL-2009','species'),(859434,72403,'Clusia blattophila','species'),(859435,293581,'Helicotylenchus brevis','species'),(859436,293581,'Helicotylenchus labiodiscinus','species'),(859437,293581,'Helicotylenchus leiocephalus','species'),(859438,293581,'Helicotylenchus martini','species'),(859439,150174,'Collembolispora','genus'),(859440,859439,'Collembolispora barbata','species'),(859441,108599,'Heliscus','genus'),(859442,859441,'Heliscus submersus','species'),(859443,164535,'Tetracladium sp. SeS-2010','species'),(859444,108599,'Ypsilina','genus'),(859445,859444,'Ypsilina graminea','species'),(859446,116863,'Homalometron elongatum','species'),(859448,116863,'Homalometron pallidum','species'),(859449,404708,'Niebla combeoides','species'),(859450,404708,'Niebla procera','species'),(859451,404708,'Niebla robusta','species'),(859452,56479,'Ramalina arabum','species'),(859453,56479,'Ramalina azorica','species'),(859454,56479,'Ramalina breviuscula','species'),(859455,56479,'Ramalina calicaris','species'),(859456,56479,'Ramalina capitata','species'),(859457,56479,'Ramalina celastri','species'),(859458,56479,'Ramalina cribrosa','species'),(859459,56479,'Ramalina digitellata','species'),(859460,56479,'Ramalina erosa','species'),(859461,56479,'Ramalina implectens','species'),(859462,56479,'Ramalina portosantana','species'),(859463,56479,'Ramalina portuensis','species'),(859464,56479,'Ramalina requienii','species'),(859465,56479,'Ramalina rosacea','species'),(859466,56479,'Ramalina rubrotincta','species'),(859467,56479,'Ramalina subfarinacea','species'),(859468,56479,'Ramalina subgeniculata','species'),(859469,56479,'Ramalina subpusilla','species'),(859470,56479,'Ramalina subwebbiana','species'),(859471,56479,'Ramalina webbii','species'),(859472,56479,'Ramalina wirthii','species'),(859474,131324,'Pseudocercospora adumcum','species'),(859475,131324,'Pseudocercospora coprosmae','species'),(859476,131324,'Pseudocercospora dodonaeae','species'),(859477,131324,'Pseudocercospora handelii','species'),(859478,131324,'Pseudocercospora libertiae','species'),(859479,131324,'Pseudocercospora rhabdothamni','species'),(859480,131324,'Pseudocercospora sawadae','species'),(859482,170077,'Pseudocercosporella arcuata','species'),(859483,355649,'Calyptrophora wyvillei','species'),(859486,44201,'Chrysogorgia sp. MOL301-2','species'),(859488,44201,'Chrysogorgia sp. NORF89/14','species'),(859489,359993,'Iridogorgia sp. MOL601-4','species'),(859490,44205,'Isidella sp. I1','species'),(859491,360003,'Radicipes sp. J2096-6-1','species'),(859492,360003,'Radicipes sp. NORF47/2','species'),(859493,448140,'Rhodaniridogorgia sp. MOL501-1','species'),(859495,44201,'Chrysogorgia artospira','species'),(859496,44210,'Lepidisis sp. C EP-2010','species'),(859497,44200,'unclassified Chrysogorgiidae','no rank'),(859500,39180,'Corticium boreoroseum','species'),(859501,908826,'Marchandiopsis quercicola','species'),(859502,908825,'Punctulariopsis obducens','species'),(859503,44205,'Isidella sp. SCF-2010','species'),(859504,37818,'Dendrobium amoenum','species'),(859505,37818,'Dendrobium aqueum','species'),(859506,37818,'Dendrobium barbatulum','species'),(859507,37818,'Dendrobium bensoniae','species'),(859508,37818,'Dendrobium bicameratum','species'),(859509,37818,'Dendrobium haemoglossum','species'),(859510,37818,'Dendrobium herbaceum','species'),(859511,37818,'Dendrobium infundibulum','species'),(859512,37818,'Dendrobium macrostachyum','species'),(859513,37818,'Dendrobium microbulbon','species'),(859514,37818,'Dendrobium nutantiflorum','species'),(859515,37818,'Dendrobium ochreatum','species'),(859516,37818,'Dendrobium ovatum','species'),(859517,37818,'Dendrobium peguanum','species'),(859518,38196,'Polystachya inconspicua','species'),(859520,38196,'Polystachya mauritiana','species'),(859521,38196,'Polystachya sp. Szlachetko s.n.','species'),(859522,38196,'Polystachya tessellata','species'),(859523,83799,'Cardiocrinum cathayanum','species'),(859524,59070,'Fritillaria yuminensis','species'),(859525,4688,'Lilium anhuiense','species'),(859526,89789,'Lilium bakerianum var. delavayi','varietas'),(859527,89789,'Lilium bakerianum var. bakerianum','varietas'),(859528,82316,'Lilium davidii var. davidii','varietas'),(859530,82319,'Lilium henricii var. henricii','varietas'),(859531,85370,'Lilium leucanthum var. leucanthum','varietas'),(859532,4688,'Lilium lijiangense','species'),(859533,4690,'Lilium longiflorum var. scabrum','varietas'),(859534,279681,'Lilium lophophorum var. lophophorum','varietas'),(859535,82322,'Lilium martagon var. pilosiusculum','varietas'),(859536,4688,'Lilium matangense','species'),(859537,82323,'Lilium nanum var. nanum','varietas'),(859538,4688,'Lilium primulinum','species'),(859539,859538,'Lilium primulinum var. burmanicum','varietas'),(859540,859538,'Lilium primulinum var. ochraceum','varietas'),(859541,4688,'Lilium sempervivoideum','species'),(859542,4691,'Lilium speciosum var. gloriosoides','varietas'),(859543,4688,'Lilium wenshanense','species'),(859544,59081,'Nomocharis sp. YG-2010','species'),(859545,46414,'Schefflera acuminata','species'),(859546,46414,'Schefflera aff. lilacina Clark 7771','species'),(859547,46414,'Schefflera aff. longipetiolata Fiaschi 3117','species'),(859548,46414,'Schefflera aff. paniculitomentosa Repizzo 250','species'),(859549,46414,'Schefflera aff. robusta Monro 4971','species'),(859550,46414,'Schefflera aff. varisiana Amorim 4542','species'),(859551,46414,'Schefflera angulata','species'),(859552,46414,'Schefflera angustissima','species'),(859553,46414,'Schefflera aurata','species'),(859554,46414,'Schefflera botumirimensis','species'),(859555,46414,'Schefflera burchellii','species'),(859556,46414,'Schefflera calva','species'),(859557,46414,'Schefflera capixaba','species'),(859558,46414,'Schefflera cf. lasiogyne Clark 7467','species'),(859559,46414,'Schefflera cf. violacea PF-2010','species'),(859560,46414,'Schefflera chimantensis','species'),(859561,859560,'Schefflera chimantensis subsp. rugosifolia','subspecies'),(859562,46414,'Schefflera cordata','species'),(859563,46414,'Schefflera dielsii','species'),(859564,46414,'Schefflera diplodactyla','species'),(859565,46414,'Schefflera epiphytica','species'),(859566,46414,'Schefflera glabrata','species'),(859567,46414,'Schefflera gleasonii','species'),(859568,46414,'Schefflera grandigemma','species'),(859569,46414,'Schefflera harmsii','species'),(859570,46414,'Schefflera herzogii','species'),(859571,46414,'Schefflera instita','species'),(859572,46414,'Schefflera macrocarpa','species'),(859573,46414,'Schefflera minutiflora','species'),(859574,46414,'Schefflera panamensis','species'),(859575,46414,'Schefflera patula','species'),(859576,46414,'Schefflera pentandra','species'),(859577,46414,'Schefflera quinquestylorum','species'),(859578,46414,'Schefflera robusta','species'),(859579,46414,'Schefflera rodriguesiana','species'),(859580,46414,'Schefflera ruschiana','species'),(859581,46414,'Schefflera sciodaphyllum','species'),(859582,46414,'Schefflera selloi','species'),(859583,46414,'Schefflera sp. A PF-2010','species'),(859584,46414,'Schefflera sp. B PF-2010','species'),(859585,46414,'Schefflera sp. C PF-2010','species'),(859586,46414,'Schefflera sp. D PF-2010','species'),(859587,46414,'Schefflera spruceana','species'),(859588,46414,'Schefflera stilpnophylla','species'),(859589,46414,'Schefflera ternata','species'),(859590,46414,'Schefflera tipuanica','species'),(859591,46414,'Schefflera tremula','species'),(859592,46414,'Schefflera umbellata','species'),(859593,46414,'Schefflera umbrosa','species'),(859599,131324,'Pseudocercospora udagawana','species'),(859600,1060,'Rhodobacter sp. JA225','species'),(859601,1060,'Rhodobacter sp. JA533','species'),(859602,1060,'Rhodobacter sp. JA542','species'),(859603,1073,'Rhodopseudomonas sp. JA228','species'),(859604,1073,'Rhodopseudomonas sp. JA229','species'),(859605,1073,'Rhodopseudomonas sp. JA251','species'),(859606,1073,'Rhodopseudomonas sp. JA253','species'),(859607,1073,'Rhodopseudomonas sp. JA311','species'),(859608,1073,'Rhodopseudomonas sp. JA640','species'),(859609,1073,'Rhodopseudomonas sp. JA641','species'),(859610,27977,'Nosema sp. VSl-2007-1','species'),(859611,27977,'Nosema sp. VSl-2007-2','species'),(859612,27977,'Nosema sp. VSl-2007-3','species'),(859613,27977,'Nosema sp. VSl-2007-4','species'),(859614,27977,'Nosema sp. VSl-2007-5','species'),(859615,27977,'Nosema sp. VSl-2007-6','species'),(859616,27977,'Nosema sp. VSl-2007-7','species'),(859617,27977,'Nosema sp. VSl-2007-8','species'),(859618,27977,'Nosema sp. VSl-2007-9','species'),(859619,27977,'Nosema sp. VSl-2007-10','species'),(859620,27977,'Nosema sp. VSl-2007-11','species'),(859621,27977,'Nosema sp. VSl-2007-12','species'),(859622,27977,'Nosema sp. VSl-2007-13','species'),(859623,27977,'Nosema sp. VSl-2007-14','species'),(859624,27977,'Nosema sp. VSl-2007-15','species'),(859625,27977,'Nosema sp. VSl-2007-16','species'),(859626,106841,'Cryptococcus yokohamensis','species'),(859627,1485,'[Clostridium] sp. XPAMB12','species'),(859628,102793,'Influenza A virus (A/chicken/Thailand/ICRC-7356/2010(H5N1))','no rank'),(859629,102793,'Influenza A virus (A/chicken/Thailand/ICRC-7372/2010(H5N1))','no rank'),(859630,102793,'Influenza A virus (A/environment/Thailand/ICRC-6670/2010(H5N1))','no rank'),(859631,221119,'Influenza A virus (A/duck/Vietnam/OIE-2334/2010(H9N6))','no rank'),(859632,102796,'Influenza A virus (A/black-billed magpie/Guangxi/30/2005(H9N2))','no rank'),(859633,102796,'Influenza A virus (A/black-billed magpie/Guangxi/31/2005(H9N2))','no rank'),(859634,114727,'Influenza A virus (A/Tunisia/1064/2010(H1N1))','no rank'),(859637,114728,'Influenza A virus (A/swine/Illinois/03033/2010(H1N2))','no rank'),(859638,88166,'Poterioochromonas sp. Y4','species'),(859639,88166,'Poterioochromonas sp. Y8','species'),(859640,211524,'Phytophthora sp. Y5','species'),(859641,45156,'Cyanidioschyzon sp. Y16','species'),(859642,90936,'Chattonella marina var. antiqua','varietas'),(859643,90936,'Chattonella marina var. ovata','varietas'),(859644,399418,'Antecaridina sp. ET6','species'),(859645,96236,'Caridina sp. ZMB DNA-439','species'),(859646,454344,'Potimirim sp. ZMB 29477','species'),(859647,200554,'Typhlatya sp. ZMB DNA-603','species'),(859648,200554,'Typhlatya sp. ZMB DNA-604','species'),(859649,90936,'Chattonella marina var. marina','varietas'),(859650,1298631,'Turnip curly top virus','species'),(859651,344865,'Rosellinia necatrix partitivirus 2','species'),(859652,5827,'Plasmodium cynomolgi ATCC 30046','no rank'),(859653,54526,'alpha proteobacterium HIMB5','species'),(859654,251535,'Candidatus Blochmannia vafer str. BVAF','no rank'),(859655,305,'Ralstonia solanacearum CMR15','no rank'),(859656,305,'Ralstonia solanacearum CFBP2957','no rank'),(859657,305,'Ralstonia solanacearum PSI07','no rank'),(859717,89443,'fungal endophyte sp. g1','species'),(859718,89443,'fungal endophyte sp. g101','species'),(859719,89443,'fungal endophyte sp. g102','species'),(859720,89443,'fungal endophyte sp. g104','species'),(859721,89443,'fungal endophyte sp. g105','species'),(859722,89443,'fungal endophyte sp. g107','species'),(859723,89443,'fungal endophyte sp. g109','species'),(859724,89443,'fungal endophyte sp. g11','species'),(859725,89443,'fungal endophyte sp. g110','species'),(859726,89443,'fungal endophyte sp. g112','species'),(859727,89443,'fungal endophyte sp. g114','species'),(859728,89443,'fungal endophyte sp. g116','species'),(859729,89443,'fungal endophyte sp. g13','species'),(859730,89443,'fungal endophyte sp. g16','species'),(859731,89443,'fungal endophyte sp. g18','species'),(859732,89443,'fungal endophyte sp. g19','species'),(859733,89443,'fungal endophyte sp. g2','species'),(859734,89443,'fungal endophyte sp. g20','species'),(859735,89443,'fungal endophyte sp. g21','species'),(859736,89443,'fungal endophyte sp. g24','species'),(859737,89443,'fungal endophyte sp. g26','species'),(859738,89443,'fungal endophyte sp. g29','species'),(859739,89443,'fungal endophyte sp. g3','species'),(859740,89443,'fungal endophyte sp. g32','species'),(859741,89443,'fungal endophyte sp. g38','species'),(859742,89443,'fungal endophyte sp. g4','species'),(859743,89443,'fungal endophyte sp. g40','species'),(859744,89443,'fungal endophyte sp. g41','species'),(859745,89443,'fungal endophyte sp. g46','species'),(859746,89443,'fungal endophyte sp. g5','species'),(859747,89443,'fungal endophyte sp. g50','species'),(859748,89443,'fungal endophyte sp. g53','species'),(859749,89443,'fungal endophyte sp. g55','species'),(859750,89443,'fungal endophyte sp. g57','species'),(859751,89443,'fungal endophyte sp. g59','species'),(859752,89443,'fungal endophyte sp. g6','species'),(859753,89443,'fungal endophyte sp. g61','species'),(859754,89443,'fungal endophyte sp. g62','species'),(859755,89443,'fungal endophyte sp. g63','species'),(859756,89443,'fungal endophyte sp. g64','species'),(859757,89443,'fungal endophyte sp. g66','species'),(859758,89443,'fungal endophyte sp. g67','species'),(859759,89443,'fungal endophyte sp. g68','species'),(859760,89443,'fungal endophyte sp. g7','species'),(859761,89443,'fungal endophyte sp. g76','species'),(859762,89443,'fungal endophyte sp. g77','species'),(859763,89443,'fungal endophyte sp. g78','species'),(859764,89443,'fungal endophyte sp. g79','species'),(859765,89443,'fungal endophyte sp. g8','species'),(859766,89443,'fungal endophyte sp. g80','species'),(859767,89443,'fungal endophyte sp. g81','species'),(859768,89443,'fungal endophyte sp. g82','species'),(859769,89443,'fungal endophyte sp. g83','species'),(859770,89443,'fungal endophyte sp. g86','species'),(859771,89443,'fungal endophyte sp. g87','species'),(859772,89443,'fungal endophyte sp. g88','species'),(859773,89443,'fungal endophyte sp. g91','species'),(859774,89443,'fungal endophyte sp. g92','species'),(859775,89443,'fungal endophyte sp. g93','species'),(859776,89443,'fungal endophyte sp. g94','species'),(859777,89443,'fungal endophyte sp. g95','species'),(859778,89443,'fungal endophyte sp. g96','species'),(859779,89443,'fungal endophyte sp. g97','species'),(859780,1386,'Bacillus sp. NR1 UPM','species'),(859781,1386,'Bacillus sp. NR10 UPM','species'),(859782,1386,'Bacillus sp. NR11 UPM','species'),(859783,1386,'Bacillus sp. NR2 UPM','species'),(859784,1386,'Bacillus sp. NR3 UPM','species'),(859785,1386,'Bacillus sp. NR4 UPM','species'),(859786,1386,'Bacillus sp. NR5 UPM','species'),(859787,1386,'Bacillus sp. NR6 UPM','species'),(859788,1386,'Bacillus sp. NR7 UPM','species'),(859789,1386,'Bacillus sp. NR8 UPM','species'),(859790,1386,'Bacillus sp. NR9 UPM','species'),(859791,29278,'Cloning vector pTAP6','species'),(859792,96235,'Palaemonias','genus'),(859793,859792,'Palaemonias sp. ELB','species'),(859794,859792,'Palaemonias sp. MCK','species'),(859795,96235,'Paracaridina','genus'),(859796,859795,'Paracaridina sp. ZMB DNA-657','species'),(859797,859795,'Paracaridina sp. ZMB DNA-658','species'),(859798,96235,'Sinodina','genus'),(859799,859798,'Sinodina sp. GU-651','species'),(859800,908823,'Australovuilleminia coccinea','species'),(859801,203864,'Cryptosporidium sp. W14532','species'),(859802,3044,'Dunaliella sp. CCAP19/23','species'),(859803,3044,'Dunaliella sp. CCAP19/12','species'),(859804,3044,'Dunaliella sp. CCAP19/2','species'),(859805,96236,'Caridina endehensis','species'),(859806,96236,'Caridina gracilipes','species'),(859807,200554,'Typhlatya rogersi','species'),(859808,96236,'Caridina togoensis','species'),(859809,859792,'Palaemonias alabamae','species'),(859810,43174,'Pedicularis bracteosa','species'),(859811,96235,'Caridella','genus'),(859812,859811,'Caridella paski','species'),(859813,96235,'Syncaris','genus'),(859814,859813,'Syncaris pacifica','species'),(859815,96235,'Edoneus','genus'),(859816,859815,'Edoneus marulas','species'),(859817,96235,'Lancaris','genus'),(859818,859817,'Lancaris singhalensis','species'),(859819,96235,'Limnocaridina','genus'),(859820,859819,'Limnocaridina parvula','species'),(859821,859819,'Limnocaridina similis','species'),(859822,859819,'Limnocaridina tanganyikae','species'),(859823,96235,'Marosina','genus'),(859824,859823,'Marosina longirostris','species'),(859825,484074,'Staphylinidae sp. TWCOL358-09','species'),(859826,500585,'Lepidoptera sp. BBLSY378-09','species'),(859827,500585,'Lepidoptera sp. BBUSA558-09','species'),(859828,500585,'Lepidoptera sp. BBLCU022-09','species'),(859829,304229,'Mycetophilidae sp. USDIQ076-09','species'),(859830,33882,'Microbacterium sp. S2-48','species'),(859835,124946,'Cedrela sp. ANM-2010','species'),(859836,43890,'Swietenia sp. PG 90-9173-3','species'),(859837,52153,'Festuca rubra subsp. commutata','subspecies'),(859838,124952,'Khaya grandifoliola','species'),(859839,46968,'Thalictrum clavatum','species'),(859840,162679,'Berlinia auriculata','species'),(859841,162679,'Berlinia bracteosa','species'),(859842,162679,'Berlinia bruneelii','species'),(859843,162679,'Berlinia cf. bracteosa Mackinder 545','species'),(859844,162679,'Berlinia craibiana','species'),(859845,162679,'Berlinia immaculata','species'),(859846,162679,'Berlinia korupensis','species'),(859847,162679,'Berlinia occidentalis','species'),(859848,162679,'Berlinia orientalis','species'),(859849,162679,'Berlinia rabiensis','species'),(859850,162679,'Berlinia razzifera','species'),(859851,162679,'Berlinia tomentella','species'),(859852,162813,'Isoberlinia angolensis','species'),(859853,177865,'Cheumatopsyche gracilis','species'),(859854,694818,'Prepiella pexicera','species'),(859855,104442,'Tricentrogyna','genus'),(859856,859855,'Tricentrogyna vinacea','species'),(859857,27427,'Baliga','genus'),(859858,859857,'Baliga sagax','species'),(859859,111621,'Xanthoparmelia hottentota','species'),(859860,131324,'Pseudocercospora adansoniae','species'),(859861,195018,'uncultured cf. Inocybe','species'),(859862,34451,'Cortinarius badiolaevis','species'),(859863,34451,'Cortinarius uraceus','species'),(859864,333946,'Scuticociliatia sp. Acropora/ciliate 1/CHN/2009','species'),(859865,333946,'Scuticociliatia sp. Acropora/ciliate 2-1/CHN/2009','species'),(859866,333946,'Scuticociliatia sp. Acropora/ciliate 2-2/CHN/2009','species'),(859867,1036744,'Mucidosphaerium sphagnale','species'),(859868,37840,'Pestalotiopsis eriobotrifolia','species'),(859869,37840,'Pestalotiopsis stellata','species'),(859870,45132,'Botryosphaeria sp. B1134','species'),(859871,45132,'Botryosphaeria sp. B1147','species'),(859872,369520,'Apotolamprus sp. 1 HKW-2010','species'),(859873,369525,'Arachnodes sp. 1 HKW-2010','species'),(859874,206700,'Epirinus sp. 1 HKW-2010','species'),(859875,490857,'Nanos sp. 1 HKW-2010','species'),(859876,767848,'Neoemadiellus sp. 1 HKW-2010','species'),(859877,206703,'Odontoloma sp. 1 HKW-2010','species'),(859878,89443,'fungal sp. c57','species'),(859879,89443,'fungal sp. c60','species'),(859880,89443,'fungal sp. c61','species'),(859881,89443,'fungal sp. c63','species'),(859882,89443,'fungal sp. c79','species'),(859883,89443,'fungal sp. c80','species'),(859884,89443,'fungal sp. c81','species'),(859885,89443,'fungal sp. c82','species'),(859886,89443,'fungal sp. c83','species'),(859887,89443,'fungal sp. c84','species'),(859888,89443,'fungal sp. c85','species'),(859889,89443,'fungal sp. c86','species'),(859890,89443,'fungal sp. c87','species'),(859891,518429,'Cambefortantus ranomafanensis','species'),(859892,392769,'Trebouxia sp. TAD1','species'),(859893,369525,'Arachnodes sp. 2 HKW-2010','species'),(859894,9324,'Petrogale concinna','species'),(859895,178728,'uncultured Hyphoderma','species'),(859896,332317,'uncultured Fusidium','species'),(859897,551032,'uncultured Skeletocutis','species'),(859898,526440,'uncultured Haplographium','species'),(859899,227710,'uncultured Physconia','species'),(859900,450328,'uncultured Fomes','species'),(859901,649010,'Bostryx bilineatus','species'),(859902,649010,'Bostryx strobeli','species'),(859903,522292,'Bothriembryon dux','species'),(859904,403792,'Bulimulus tenuissimus','species'),(859905,318183,'Drymaeus inusitatus','species'),(859906,318183,'Drymaeus laticinctus','species'),(859907,318183,'Drymaeus serratus','species'),(859908,767418,'Naesiotus quitensis','species'),(859909,767418,'Naesiotus stenogyroides','species'),(859910,859930,'Clessinia','genus'),(859911,859910,'Clessinia pagoda','species'),(859912,216368,'Corona','genus'),(859913,859912,'Corona pfeifferi','species'),(859914,216368,'Orthalicus','genus'),(859915,859914,'Orthalicus ponderosus','species'),(859916,216368,'Placocharis','genus'),(859917,859916,'Placocharis strangei','species'),(859918,859930,'Plagiodontes','genus'),(859919,859918,'Plagiodontes multiplicatus','species'),(859920,213563,'Plectostylus','genus'),(859921,859920,'Plectostylus peruvianus','species'),(859922,216368,'Plekocheilus','genus'),(859923,859922,'Plekocheilus vlceki','species'),(859924,216368,'Porphyrobaphe','genus'),(859925,859924,'Porphyrobaphe iostoma','species'),(859926,213563,'Spixia','genus'),(859927,859926,'Spixia popana','species'),(859928,213563,'Thaumastus','genus'),(859929,1229693,'Kara thompsonii','species'),(859930,145428,'Odontostomidae','family'),(859941,29859,'Hypocrea sp. SP-4','species'),(859942,1144751,'Septoglomus africanum','species'),(859943,4875,'Glomus iranicum','species'),(859944,36048,'Tuber sp. HMT35','species'),(859945,60451,'Tuber excavatum var. intermedium','varietas'),(859946,36048,'Tuber sp. HMT42','species'),(859947,36048,'Tuber sp. T094','species'),(859948,36048,'Tuber sp. T098','species'),(859949,60451,'Tuber excavatum var. longisporum','varietas'),(859950,123484,'Tripterygium forrestii','species'),(859951,123484,'Tripterygium doianum','species'),(859952,78532,'Trigonella elliptica','species'),(859953,78532,'Trigonella sp. TU 33879','species'),(859954,6525,'Biomphalaria cousini','species'),(859955,95179,'Feraxinia','genus'),(859956,859955,'Feraxinia jemjemensis','species'),(859957,95179,'Pirateolea','genus'),(859958,859957,'Pirateolea argocyma','species'),(859959,95179,'Carelis','genus'),(859960,859959,'Carelis biluma','species'),(859961,859955,'Feraxinia nyei','species'),(859962,859957,'Pirateolea piscator','species'),(859963,95179,'Sciomesa','genus'),(859964,859963,'Sciomesa mesophaea','species'),(859965,859963,'Sciomesa scotochroa','species'),(859966,859963,'Sciomesa venata','species'),(859967,859959,'Carelis agnae','species'),(859968,859959,'Carelis australis','species'),(859969,859959,'Carelis transversa','species'),(859970,859955,'Feraxinia serena','species'),(859971,859957,'Pirateolea nola','species'),(859972,859963,'Sciomesa bua','species'),(859973,859963,'Sciomesa gnosia','species'),(859974,116863,'Homalometron sp. VT-2010','species'),(859975,713845,'Leptostales sp. IBOL-2010a','species'),(859977,6942,'Amblyomma pattoni','species'),(859978,34619,'Dermacentor steini','species'),(859979,691742,'Carmyerius','genus'),(859980,859979,'Carmyerius spatiosus','species'),(859981,691742,'Velasquezotrema','genus'),(859982,859981,'Velasquezotrema tripurensis','species'),(859983,13513,'Eulemur rufus','species'),(859984,13513,'Eulemur rufifrons','species'),(859985,119210,'Influenza A virus (A/Cambodia/NHRCC00001/2009(H3N2))','no rank'),(859986,119210,'Influenza A virus (A/Cambodia/NHRCC00002/2009(H3N2))','no rank'),(859987,119210,'Influenza A virus (A/Cambodia/NHRCC00003/2009(H3N2))','no rank'),(859988,119210,'Influenza A virus (A/Cambodia/NHRCC00004/2009(H3N2))','no rank'),(859989,119210,'Influenza A virus (A/Cambodia/NHRCC00005/2009(H3N2))','no rank'),(859990,119210,'Influenza A virus (A/Cambodia/NHRCC00006/2009(H3N2))','no rank'),(859991,119210,'Influenza A virus (A/Cambodia/NHRCC00007/2009(H3N2))','no rank'),(859992,119210,'Influenza A virus (A/Cambodia/NHRCC00008/2009(H3N2))','no rank'),(859993,119210,'Influenza A virus (A/Cambodia/NHRCC00009/2009(H3N2))','no rank'),(859994,119210,'Influenza A virus (A/Cambodia/NHRCC00010/2009(H3N2))','no rank'),(859995,114731,'Influenza A virus (A/mallard/New Zealand/449-94/2004(H2N3))','no rank'),(859996,102800,'Influenza A virus (A/mallard/New Zealand/223-31/2005(H4N6))','no rank'),(859997,102800,'Influenza A virus (A/mallard/New Zealand/275-11/2005(H4N6))','no rank'),(859998,102800,'Influenza A virus (A/mallard/New Zealand/527-11/2005(H4N6))','no rank'),(859999,102800,'Influenza A virus (A/mallard/New Zealand/449-66/2004(H4N6))','no rank'),(860000,119210,'Influenza A virus (A/mallard/New Zealand/449-84/2004(H3N2))','no rank'),(860001,102800,'Influenza A virus (A/mallard/New Zealand/1440-372/2005(H4N6))','no rank'),(860002,129772,'Influenza A virus (A/mallard/New Zealand/1440-365/2005(H11N9))','no rank'),(860003,129779,'Influenza A virus (A/least sandpiper/South Central Alaska/7KW0434/2007(H4N8))','no rank'),(860004,215855,'Influenza A virus (A/mallard/Interior Alaska/7MP0510/2007(H3N6))','no rank'),(860005,119211,'Influenza A virus (A/northern shoveler/Interior Alaska/7MP1649/2007(H3N8))','no rank'),(860006,119211,'Influenza A virus (A/northern shoveler/Alaska/7MP1669B/2007(H3N8))','no rank'),(860007,119211,'Influenza A virus (A/mallard/Interior Alaska/7MP1094/2007(H3N8))','no rank'),(860008,309406,'Influenza A virus (A/northern pintail/Interior Alaska/7MP1067R1/2007(H4N5))','no rank'),(860009,114727,'Influenza A virus (A/mallard/Interior Alaska/7MP1772/2007(H1N1))','no rank'),(860011,102800,'Influenza A virus (A/environment/California/7810/2008(H4N6))','no rank'),(860012,102801,'Influenza A virus (A/mallard/California/6957/2008(H10N7))','no rank'),(860013,119220,'Influenza A virus (A/mallard/California/8035/2008(H5N2))','no rank'),(860014,119212,'Influenza A virus (A/mallard/California/8212/2008(H6N1))','no rank'),(860015,119212,'Influenza A virus (A/mallard/California/8293/2008(H6N1))','no rank'),(860016,119212,'Influenza A virus (A/mallard/California/8322/2008(H6N1))','no rank'),(860017,140020,'Influenza A virus (A/mallard/California/8834/2008(H5N9))','no rank'),(860018,119212,'Influenza A virus (A/mallard/California/8416/2008(H6N1))','no rank'),(860019,119212,'Influenza A virus (A/mallard/California/8427/2008(H6N1))','no rank'),(860020,119212,'Influenza A virus (A/mallard/California/8429/2008(H6N1))','no rank'),(860021,119212,'Influenza A virus (A/mallard/California/8432/2008(H6N1))','no rank'),(860022,119212,'Influenza A virus (A/mallard/California/8462/2008(H6N1))','no rank'),(860023,119212,'Influenza A virus (A/mallard/California/8518/2008(H6N1))','no rank'),(860024,119212,'Influenza A virus (A/mallard/California/8519/2008(H6N1))','no rank'),(860025,102801,'Influenza A virus (A/mallard/California/AKS478/2007(H10N7))','no rank'),(860026,119218,'Influenza A virus (A/mallard/California/HKWF1971C/2008(H7N7))','no rank'),(860027,119212,'Influenza A virus (A/northern shoveler/California/8528/2008(H6N1))','no rank'),(860028,119212,'Influenza A virus (A/northern shoveler/California/8536/2008(H6N1))','no rank'),(860029,119212,'Influenza A virus (A/northern shoveler/California/8629/2008(H6N1))','no rank'),(860030,119212,'Influenza A virus (A/northern shoveler/California/8673/2008(H6N1))','no rank'),(860031,119220,'Influenza A virus (A/northern shoveler/California/8855/2008(H5N2))','no rank'),(860032,286294,'Influenza A virus (A/northern shoveler/California/9017/2008(H11N2))','no rank'),(860033,170500,'Influenza A virus (A/northern shoveler/California/9140/2008(H1N9))','no rank'),(860034,102801,'Influenza A virus (A/northern shoveler/California/HKWF592C/2007(H10N7))','no rank'),(860035,136481,'Influenza A virus (A/northern shoveler/California/HKWF1046C/2007(H3N5))','no rank'),(860036,286284,'Influenza A virus (A/northern shoveler/California/HKWF1128C/2007(H2N7))','no rank'),(860037,119215,'Influenza A virus (A/northern shoveler/California/HKWF1372C/2007(H7N3))','no rank'),(860038,119212,'Influenza A virus (A/American wigeon/California/8121/2008(H6N1))','no rank'),(860039,119212,'Influenza A virus (A/American wigeon/California/8141/2008(H6N1))','no rank'),(860040,142951,'Influenza A virus (A/American wigeon/California/8352/2008(H12N5))','no rank'),(860041,119212,'Influenza A virus (A/American wigeon/California/8529/2008(H6N1))','no rank'),(860042,119212,'Influenza A virus (A/American wigeon/California/8658/2008(H6N1))','no rank'),(860043,119212,'Influenza A virus (A/American wigeon/California/8670/2008(H6N1))','no rank'),(860044,119212,'Influenza A virus (A/American wigeon/California/8763/2008(H6N1))','no rank'),(860045,119212,'Influenza A virus (A/American wigeon/California/8910/2008(H6N1))','no rank'),(860046,119212,'Influenza A virus (A/American wigeon/California/HKWF041C/2007(H6N1))','no rank'),(860047,119212,'Influenza A virus (A/American wigeon/California/HKWF296C/2007(H6N1))','no rank'),(860048,184006,'Influenza A virus (A/American wigeon/California/HKWF541C/2007(H6N5))','no rank'),(860049,273303,'Influenza A virus (A/cinnamon teal/California/HKWF1111C/2007(H5N7))','no rank'),(860056,384619,'Influenza A virus (A/gadwall/California/8203/2008(mixed))','no rank'),(860057,119212,'Influenza A virus (A/gadwall/California/8340/2008(H6N1))','no rank'),(860058,119212,'Influenza A virus (A/gadwall/California/8504/2008(H6N1))','no rank'),(860059,119212,'Influenza A virus (A/gadwall/California/8535/2008(H6N1))','no rank'),(860060,119212,'Influenza A virus (A/gadwall/California/8648/2008(H6N1))','no rank'),(860061,119212,'Influenza A virus (A/gadwall/California/8708/2008(H6N1))','no rank'),(860062,119212,'Influenza A virus (A/gadwall/California/AKS-514/2007(H6N1))','no rank'),(860063,119212,'Influenza A virus (A/greater white-fronted goose/California/6365/2008(H6N1))','no rank'),(860064,119212,'Influenza A virus (A/greater white-fronted goose/California/6461/2008(H6N1))','no rank'),(860065,119212,'Influenza A virus (A/greater white-fronted goose/California/6548/2008(H6N1))','no rank'),(860066,102801,'Influenza A virus (A/greater white-fronted goose/California/HKWF446C/2007(H10N7))','no rank'),(860067,119212,'Influenza A virus (A/northern pintail/California/6495/2008(H6N1))','no rank'),(860068,119212,'Influenza A virus (A/northern pintail/California/8105/2008(H6N1))','no rank'),(860069,119212,'Influenza A virus (A/northern pintail/California/8152/2008(H6N1))','no rank'),(860070,119212,'Influenza A virus (A/northern pintail/California/8470/2008(H6N1))','no rank'),(860071,119212,'Influenza A virus (A/northern pintail/California/8764/2008(H6N1))','no rank'),(860072,119212,'Influenza A virus (A/northern pintail/California/HKWF440C/2007(H6N1))','no rank'),(860073,41275,'Brevundimonas sp. WM-GM04','species'),(860074,157920,'Cellulosimicrobium sp. WM-CZ02','species'),(860075,157920,'Cellulosimicrobium sp. WM-GM01','species'),(860076,2053,'Gordonia sp. WM-GM05','species'),(860077,28453,'Sphingobacterium sp. WM-GM03','species'),(860078,151754,'Xenophilus sp. WM-CZ05','species'),(860079,29278,'Cloning vector pInSRT-GFPV3','species'),(860080,29278,'Cloning vector pInSRT-GFPV1','species'),(860081,5598,'Alternaria sp. OTU100','species'),(860082,5598,'Alternaria sp. OTU1090','species'),(860083,5598,'Alternaria sp. OTU890','species'),(860084,5149,'Chaetomium sp. OTU380','species'),(860085,5149,'Chaetomium sp. OTU420','species'),(860086,5149,'Chaetomium sp. OTU460','species'),(860087,5149,'Chaetomium sp. OTU940','species'),(860088,5149,'Chaetomium sp. OTU950','species'),(860089,5506,'Fusarium sp. OTU1100','species'),(860090,5506,'Fusarium sp. OTU1120','species'),(860091,5506,'Fusarium sp. OTU440','species'),(860092,5506,'Fusarium sp. OTU930','species'),(860093,5021,'Leptosphaeria sp. OTU530','species'),(860094,5021,'Leptosphaeria sp. OTU860','species'),(860095,67608,'Microdochium sp. OTU750','species'),(860096,5133,'Nectria sp. OTU590','species'),(860097,5073,'Penicillium sp. OTU870','species'),(860098,285810,'Pyrenochaeta sp. OTU720','species'),(860099,5543,'Trichoderma sp. TAMA 152','species'),(860100,5543,'Trichoderma sp. TAMA 156','species'),(860101,5543,'Trichoderma sp. TAMA 159','species'),(860102,37314,'Lepiota cf. atrodisca ecv2299','species'),(860103,37314,'Lepiota cf. atrodisca ecv2375','species'),(860104,37314,'Lepiota cf. atrodisca ecv3164','species'),(860105,37314,'Lepiota cf. atrodisca ecv3265','species'),(860106,37314,'Lepiota cf. atrodisca ecv3287','species'),(860107,37314,'Lepiota cf. atrodisca ecv3380','species'),(860108,37314,'Lepiota cf. atrodisca ecv3415','species'),(860109,37314,'Lepiota cf. phaeosticta TN51705','species'),(860111,37314,'Lepiota cf. atrodisca ecv3261','species'),(860112,34433,'Leucoagaricus sp. ECV-2010c','species'),(860114,222952,'Leucoagaricus melanotrichus var. fuligineobrunneus','varietas'),(860115,49928,'bacterium St1(2010)','species'),(860116,49928,'bacterium St2(2010)','species'),(860117,49928,'bacterium St3(2010)','species'),(860118,49928,'bacterium St4(2010)','species'),(860119,49928,'bacterium St5(2010)','species'),(860120,49928,'bacterium St6(2010)','species'),(860122,411249,'Onosma arenaria','species'),(860123,554542,'Onosma echioides subsp. angustifolia','subspecies'),(860124,554542,'Onosma echioides subsp. dalmatica','subspecies'),(860125,554542,'Onosma echioides subsp. echioides','subspecies'),(860126,411249,'Onosma helvetica','species'),(860127,411249,'Onosma malkarmayorum','species'),(860128,411249,'Onosma pseudoarenaria','species'),(860129,411249,'Onosma rigida','species'),(860131,411249,'Onosma thracica','species'),(860132,411249,'Onosma tornensis','species'),(860133,411249,'Onosma viridis','species'),(860134,3387,'Ephedra botschantzevii','species'),(860135,167234,'uncultured Micractinium','species'),(860136,47744,'Cistella sp. EF-8','species'),(860137,5498,'Cladosporium sp. EF-29','species'),(860138,5498,'Cladosporium sp. EF-41','species'),(860139,13474,'Cylindrocarpon sp. EF-24','species'),(860140,13474,'Cylindrocarpon sp. EF-3','species'),(860141,13474,'Cylindrocarpon sp. EF-48','species'),(860142,13474,'Cylindrocarpon sp. EF-6','species'),(860143,13474,'Cylindrocarpon sp. EF-9','species'),(860144,75374,'Leptodontidium sp. EF-60','species'),(860145,5021,'Leptosphaeria sp. EF-18','species'),(860146,5021,'Leptosphaeria sp. EF-32','species'),(860147,55067,'Phaeosphaeria sp. EF-17','species'),(860148,37463,'Phoma sp. EF-16','species'),(860149,37463,'Phoma sp. EF-40-1','species'),(860150,37463,'Phoma sp. EF-40-2','species'),(860151,5573,'Rhizoctonia sp. EF-33','species'),(860152,5573,'Rhizoctonia sp. EF-59','species'),(860153,5573,'Rhizoctonia sp. EF-62','species'),(860154,5573,'Rhizoctonia sp. EF-65','species'),(860155,164535,'Tetracladium sp. EF-12','species'),(860156,164535,'Tetracladium sp. EF-13','species'),(860157,766502,'Millerozyma miso','species'),(860158,723958,'Atheriniformes sp. DSFSE913-08','species'),(860159,725815,'Carcharhiniformes sp. DSFSE882-08','species'),(860160,265461,'Diptera sp. USDIP076-09','species'),(860161,265461,'Diptera sp. USDIP939-09','species'),(860162,156408,'Hymenoptera sp. OUHY007-09','species'),(860163,156408,'Hymenoptera sp. OUHY019-09','species'),(860164,156408,'Hymenoptera sp. OUHY020-09','species'),(860165,156408,'Hymenoptera sp. OUHY021-09','species'),(860166,156408,'Hymenoptera sp. OUHY025-09','species'),(860167,156408,'Hymenoptera sp. OUHY026-09','species'),(860168,156408,'Hymenoptera sp. OUHY028-09','species'),(860169,156408,'Hymenoptera sp. OUHY053-09','species'),(860170,156408,'Hymenoptera sp. OUHY064-09','species'),(860171,156408,'Hymenoptera sp. OUHY071-09','species'),(860172,156408,'Hymenoptera sp. TTMHY343-08','species'),(860173,156408,'Hymenoptera sp. TTMHY357-08','species'),(860174,156408,'Hymenoptera sp. TTMHY396-08','species'),(860175,156408,'Hymenoptera sp. TTMHY397-08','species'),(860176,156408,'Hymenoptera sp. TTMHY475-08','species'),(860177,638376,'Odonata sp. ECODB184-09','species'),(860178,721884,'Perciformes sp. DSFSE941-08','species'),(860179,721884,'Perciformes sp. DSFSE958-08','species'),(860180,721884,'Perciformes sp. DSFSF386-09','species'),(860181,721884,'Perciformes sp. DSFSF481-09','species'),(860182,721884,'Perciformes sp. DSFSF488-09','species'),(860183,721884,'Perciformes sp. DSFSF492-09','species'),(860184,721884,'Perciformes sp. DSFSF504-09','species'),(860185,721884,'Perciformes sp. DSFSF513-09','species'),(860186,721884,'Perciformes sp. DSFSF541-09','species'),(860187,725732,'Rajiformes sp. ELAME875-09','species'),(860188,723964,'Scorpaeniformes sp. DSFSE944-08','species'),(860189,723964,'Scorpaeniformes sp. DSFSE947-08','species'),(860190,723964,'Scorpaeniformes sp. DSFSE955-08','species'),(860191,723964,'Scorpaeniformes sp. DSFSF522-09','species'),(860192,725603,'Tetraodontiformes sp. DSFSF555-09','species'),(860193,725603,'Tetraodontiformes sp. DSFSF737-09','species'),(860194,473556,'Trichoptera sp. CUTRI116-09','species'),(860195,473556,'Trichoptera sp. CUTRI156-09','species'),(860196,473556,'Trichoptera sp. LEPNE034-09','species'),(860197,473556,'Trichoptera sp. LEPNE056-09','species'),(860203,94555,'Neckera pumila','species'),(860204,94555,'Neckera cephalonica','species'),(860205,1003842,'Exsertotheca baetica','species'),(860206,5296,'Puccinia sp. PUR N5352','species'),(860207,5296,'Puccinia sp. PUR N5371','species'),(860208,184431,'Coprinopsis sp. GG08090401','species'),(860209,353541,'Hyphodiscus stereicola','species'),(860210,102793,'Influenza A virus (A/reassortant/IBCDC-RG7(chicken/India/NIV33487/2006 x Puerto Rico/8/1934)(H5N1))','no rank'),(860211,114727,'Influenza A virus (A/Ulgii/9911/2009(H1N1))','no rank'),(860212,114727,'Influenza A virus (A/Ulaanbaatar/6525/2009(H1N1))','no rank'),(860213,374159,'Sarcocystis sp. cyst type IV ex Larus argentatus','species'),(860214,399418,'Antecaridina sp. GU-1122','species'),(860216,96236,'Caridina cf. africana GU-699','species'),(860218,274641,'Neocaridina cf. zhangjiajiensis ZMB DNA-426','species'),(860219,274641,'Neocaridina palmata','species'),(860220,454344,'Potimirim sp. GU-900','species'),(860221,154116,'Georgenia satyanarayanai','species'),(860222,96235,'Atyella','genus'),(860223,860222,'Atyella brevirostris','species'),(860228,28188,'Capnocytophaga canimorsus Cc5','no rank'),(860229,31198,'Argopecten purpuratus x Argopecten irradians','species'),(860230,286,'Pseudomonas sp. CGR-E2','species'),(860231,76253,'Mycalesis sp. 1 UK-2010','species'),(860232,76253,'Mycalesis sp. 2 UK-2010','species'),(860233,1813,'Amycolatopsis sp. KLBMP 1221','species'),(860234,2053,'Gordonia sp. KLBMP 1101','species'),(860235,2029,'Kibdelosporangium phytohabitans','species'),(860236,165301,'Lentzea sp. KLBMP 1096','species'),(860237,2005,'Microbispora sp. KLBMP 1116','species'),(860238,1269,'Micrococcus sp. KLBMP 1097','species'),(860239,1269,'Micrococcus sp. KLBMP 1110','species'),(860240,1269,'Micrococcus sp. KLBMP 1257','species'),(860241,1873,'Micromonospora sp. KLBMP 1123','species'),(860242,1817,'Nocardia sp. KLBMP 1256','species'),(860243,1839,'Nocardioides sp. KLBMP 1050','species'),(860244,2013,'Nocardiopsis sp. KLBMP 1109','species'),(860245,83681,'Nonomuraea sp. KLBMP 1104','species'),(860246,1847,'Pseudonocardia sichuanensis','species'),(860247,2071,'Saccharothrix sp. KLBMP 1118','species'),(860248,1883,'Streptomyces sp. KLBMP 1051','species'),(860249,1883,'Streptomyces sp. KLBMP 1072','species'),(860250,1883,'Streptomyces sp. KLBMP 1098','species'),(860251,1883,'Streptomyces sp. KLBMP 1102','species'),(860252,1883,'Streptomyces sp. KLBMP 1103','species'),(860253,1883,'Streptomyces sp. KLBMP 1105','species'),(860254,1883,'Streptomyces sp. KLBMP 1112','species'),(860255,1883,'Streptomyces sp. KLBMP 1117','species'),(860256,1883,'Streptomyces sp. KLBMP 1119','species'),(860257,1883,'Streptomyces sp. KLBMP 1122','species'),(860258,1883,'Streptomyces sp. KLBMP 1213','species'),(860259,1883,'Streptomyces sp. KLBMP 1216','species'),(860260,1883,'Streptomyces sp. KLBMP 1219','species'),(860261,1883,'Streptomyces sp. KLBMP 1225','species'),(860262,34507,'Steinernema sp. GDc393','species'),(860263,34507,'Steinernema sp. KenC25','species'),(860264,34507,'Steinernema sp. YNc215','species'),(860265,34507,'Steinernema sp. YNc108','species'),(860266,34507,'Steinernema sp. YNc174','species'),(860267,34507,'Steinernema sp. YNc214','species'),(860268,34507,'Steinernema sp. YNc230','species'),(860269,34507,'Steinernema sp. YNc66','species'),(860270,34507,'Steinernema sp. YNc72','species'),(860271,34507,'Steinernema sp. YNc80','species'),(860272,34507,'Steinernema sp. YNd118','species'),(860273,34507,'Steinernema sp. YNd278','species'),(860274,34507,'Steinernema sp. YNd37','species'),(860275,34507,'Steinernema sp. YNd393','species'),(860276,34507,'Steinernema sp. YNd435','species'),(860277,34507,'Steinernema sp. YNd59','species'),(860278,34507,'Steinernema sp. YNd72','species'),(860279,34507,'Steinernema sp. YNd8','species'),(860280,34507,'Steinernema sp. YNd80','species'),(860281,293581,'Helicotylenchus sp. I-5','species'),(860282,293581,'Helicotylenchus sp. I-9','species'),(860283,293581,'Helicotylenchus sp. I-8','species'),(860284,293581,'Helicotylenchus sp. IV','species'),(860285,293581,'Helicotylenchus sp. III-1','species'),(860286,293581,'Helicotylenchus sp. III-2','species'),(860287,293581,'Helicotylenchus sp. VII','species'),(860288,293581,'Helicotylenchus sp. IX-1','species'),(860289,371543,'Auerbachia caranxi','species'),(860290,371543,'Auerbachia chaetodoni','species'),(860291,371543,'Auerbachia scomberoidi','species'),(860292,320428,'Coccomyxa colurodontidis','species'),(860293,320428,'Coccomyxa gobiodoni','species'),(860294,5296,'Puccinia cesatii','species'),(860295,27344,'Puccinia coronata var. himalensis','varietas'),(860296,27344,'Puccinia coronata var. gibberosa','varietas'),(860297,27344,'Puccinia coronata var. coronata','varietas'),(860298,5296,'Puccinia durangensis','species'),(860299,5263,'Uromyces alopecuri','species'),(860300,5263,'Uromyces clignyi','species'),(860301,5263,'Uromyces coronatus','species'),(860302,34431,'Leucocoprinus sp. UGM040909-01','species'),(860303,27344,'Puccinia coronata var. avenae','varietas'),(860304,274641,'Neocaridina alabamae','species'),(860305,481987,'Stygiocaris sp. GU-1133','species'),(860306,96236,'Caridina sp. GU-726/727','species'),(860307,337942,'Parakeelya balonensis','species'),(860308,337942,'Parakeelya creethiae','species'),(860309,337942,'Parakeelya eremaea','species'),(860310,337942,'Parakeelya polyandra','species'),(860311,337942,'Parakeelya schistorhiza','species'),(860312,337942,'Parakeelya sp. AQ743890','species'),(860313,3582,'Portulaca australis','species'),(860314,3582,'Portulaca cyclophylla','species'),(860315,3582,'Portulaca digyna','species'),(860316,3582,'Portulaca intraterranea','species'),(860317,3582,'Portulaca umbraticola','species'),(860318,96235,'Caridinopsis','genus'),(860319,860318,'Caridinopsis chevalieri','species'),(860322,72167,'Berchemia scandens','species'),(860324,15644,'Melica nutans','species'),(860326,3609,'Rhamnus japonica','species'),(860329,40283,'Leishmania sp. MCAN/CN/60/GS1','species'),(860330,40283,'Leishmania sp. MHOM/CN/83/GS2','species'),(860331,40283,'Leishmania sp. MHOM/CN/84/JS1','species'),(860332,40283,'Leishmania sp. MHOM/CN/84/SD1','species'),(860333,40283,'Leishmania sp. MHOM/CN/90/SC10H2','species'),(860334,40283,'Leishmania sp. MHOM/GS5/CHN/SCH2g','species'),(860335,40283,'Leishmania sp. MHOM/GS6/CHN/SCgq','species'),(860336,40283,'Leishmania sp. MHOM/SC11/CHN/SCgz','species'),(860337,2745,'Halomonas sp. PHE001','species'),(860338,2745,'Halomonas sp. PHE004','species'),(860339,2742,'Marinobacter sp. PHE025','species'),(860340,2742,'Marinobacter sp. PHEL01','species'),(860341,64895,'Borrelia sp. flgE-470','species'),(860342,548685,'unclassified Malacoherpesviridae','no rank'),(860343,548681,'unclassified Herpesvirales','no rank'),(860344,860343,'Abalone herpesvirus Victoria/AUS/2007','species'),(860345,5296,'Puccinia gansensis','species'),(860348,343536,'Oxycera','genus'),(860349,860348,'Oxycera pardalina','species'),(860350,6525,'Biomphalaria sp. RLC-2010','species'),(860351,4570,'Triticum timopheevii subsp. araraticum','subspecies'),(860352,129337,'Geobacillus sp. 8m3','species'),(860353,129337,'Geobacillus sp. C12','species'),(860354,71941,'Hygrophorus hyacinthinus','species'),(860355,953,'Wolbachia endosymbiont of Phasgonophora sulcata','species'),(860356,5073,'Penicillium sp. 12-20','species'),(860358,272231,'Phasgonophora','genus'),(860359,860358,'Phasgonophora sulcata','species'),(860360,412831,'Chalinula loosanoffi','species'),(860361,318405,'Phasmahyla exilis','species'),(860362,318362,'Hylomantis aspera','species'),(860364,318362,'Hylomantis hulli','species'),(860366,318405,'Phasmahyla cruzi','species'),(860367,8392,'Phyllomedusa araguari','species'),(860368,8392,'Phyllomedusa ayeaye','species'),(860369,8392,'Phyllomedusa bahiana','species'),(860370,8392,'Phyllomedusa baltea','species'),(860371,8392,'Phyllomedusa camba','species'),(860372,8392,'Phyllomedusa itacolomi','species'),(860373,8392,'Phyllomedusa megacephala','species'),(860374,8392,'Phyllomedusa neildi','species'),(860376,6237,'Caenorhabditis angaria','species'),(860377,6237,'Caenorhabditis sp. 12 KK-2010','species'),(860378,242454,'Oslerus rostratus','species'),(860379,242471,'Troglostrongylus sp. RJ-2010','species'),(860380,593792,'Aleurocanthus sp. 9 WZ-2010','species'),(860381,7037,'Bemisia sp. 20-9 WZ-2010','species'),(860382,7037,'Bemisia sp. 55 WZ-2010','species'),(860383,593804,'Crenidorsum sp. 45 WZ-2010','species'),(860384,267822,'Dialeurodes sp. 22 WZ-2010','species'),(860385,267822,'Dialeurodes sp. 25 WZ-2010','species'),(860386,290152,'Vasdavidius sp. 14 WZ-2010','species'),(860387,33379,'Tuberaleyrodes','genus'),(860388,860387,'Tuberaleyrodes sp. 49 WZ-2010','species'),(860389,33378,'Aleuroctarthrus','genus'),(860390,33378,'Palaealeurodicus','genus'),(860391,860390,'Palaealeurodicus machili','species'),(860392,267828,'Aleyrodes shizuokensis','species'),(860393,65526,'Schistidium agassizii','species'),(860394,65526,'Schistidium amblyophyllum','species'),(860395,65526,'Schistidium andreaeopsis','species'),(860396,65527,'Schistidium apocarpum subsp. canadense','subspecies'),(860397,65526,'Schistidium atrofuscum','species'),(860398,65526,'Schistidium boreale','species'),(860399,65526,'Schistidium cf. flaccidum Fedosov 07-2-47','species'),(860400,65526,'Schistidium cf. papillosum Hedenaes s.n.','species'),(860401,65526,'Schistidium cf. platyphyllum Fedosov 07-2-35','species'),(860402,65526,'Schistidium confertum','species'),(860403,65526,'Schistidium cryptocarpum','species'),(860404,65526,'Schistidium dupretii','species'),(860405,65526,'Schistidium flaccidum','species'),(860406,65526,'Schistidium flexipile','species'),(860407,65526,'Schistidium frigidum','species'),(860408,65526,'Schistidium frisvollianum','species'),(860409,65526,'Schistidium grandirete','species'),(860410,65526,'Schistidium holmenianum','species'),(860411,65526,'Schistidium liliputanum','species'),(860412,65526,'Schistidium marginale','species'),(860413,65526,'Schistidium maritimum','species'),(860414,860413,'Schistidium maritimum subsp. piliferum','subspecies'),(860415,65526,'Schistidium platyphyllum','species'),(860416,860415,'Schistidium platyphyllum subsp. abrupticostatum','subspecies'),(860417,65526,'Schistidium pruinosum','species'),(860418,65526,'Schistidium robustum','species'),(860419,65526,'Schistidium sinensiapocarpum','species'),(860420,65526,'Schistidium sordidum','species'),(860421,65526,'Schistidium subflaccidum','species'),(860422,65526,'Schistidium subjulaceum','species'),(860423,398029,'Schistidium submuticum subsp. arcticum','subspecies'),(860424,65526,'Schistidium tenerum','species'),(860425,374222,'Schistidium trichodon var. nutans','varietas'),(860426,65526,'Schistidium umbrosum','species'),(860427,65526,'Schistidium viride','species'),(860428,247501,'Parachlorella hussii','species'),(860432,58880,'Phyllanthus sp. Yao 128','species'),(860433,99295,'Breynia sp. Baker et al. 37','species'),(860434,99295,'Breynia sp. AA1468','species'),(860435,212320,'Sauropus sp. KP-2010b','species'),(860436,33378,'Paraleyrodes','genus'),(860437,33379,'Pentaleyrodes','genus'),(860438,33379,'Massilieurodes','genus'),(860439,860438,'Massilieurodes fici','species'),(860440,860436,'Paraleyrodes pseudonaranjae','species'),(860441,860437,'Pentaleyrodes cinnamomi','species'),(860442,45426,'Ascomyceta sp. shylm10','species'),(860443,45426,'Ascomyceta sp. shylm76','species'),(860444,45426,'Ascomycota sp. shylm126','species'),(860445,45426,'Ascomycota sp. shylm140','species'),(860446,89443,'fungal sp. shylm1','species'),(860447,89443,'fungal sp. shylm112','species'),(860448,89443,'fungal sp. shylm137','species'),(860449,89443,'fungal sp. shylm14','species'),(860450,89443,'fungal sp. shylm141','species'),(860451,89443,'fungal sp. shylm18','species'),(860452,89443,'fungal sp. shylm29','species'),(860453,89443,'fungal sp. shylm30','species'),(860454,89443,'fungal sp. shylm31','species'),(860455,89443,'fungal sp. shylm52','species'),(860456,89443,'fungal sp. shylm66','species'),(860457,89443,'fungal sp. shylm67','species'),(860458,89443,'fungal sp. shylm69','species'),(860459,89443,'fungal sp. shylm7','species'),(860460,89443,'fungal sp. shylm71','species'),(860461,89443,'fungal sp. shylm74','species'),(860462,89443,'fungal sp. shylm8','species'),(860463,89443,'fungal sp. shylm82','species'),(860464,89443,'fungal sp. shylm85','species'),(860465,89443,'fungal sp. shylm91','species'),(860466,89443,'fungal sp. shylm93','species'),(860467,89443,'fungal sp. shylzt5','species'),(860482,27375,'Entrophospora sp. shylm120','species'),(860483,27375,'Entrophospora sp. shylm131','species'),(860484,27375,'Entrophospora sp. shylm17','species'),(860485,78141,'Oidiodendron sp. shylm110','species'),(860486,78141,'Oidiodendron sp. shylm118','species'),(860487,78141,'Oidiodendron sp. shylm125','species'),(860488,78141,'Oidiodendron sp. shylm129','species'),(860489,78141,'Oidiodendron sp. shylm36','species'),(860490,78141,'Oidiodendron sp. shylm72','species'),(860491,78141,'Oidiodendron sp. shylm80','species'),(860492,78141,'Oidiodendron sp. shylyk28','species'),(860493,78141,'Oidiodendron sp. shylzt13','species'),(860494,285810,'Pyrenochaeta sp. shylm24','species'),(860495,285810,'Pyrenochaeta sp. shylm54','species'),(860496,93328,'Geonoma baculifera','species'),(860497,93328,'Geonoma concinna','species'),(860498,93329,'Geonoma cuneata subsp. procumbens','subspecies'),(860499,93328,'Geonoma epetiolata','species'),(860500,93328,'Geonoma hugonis','species'),(860501,93328,'Geonoma monospatha','species'),(860502,93328,'Geonoma oldemanii','species'),(860503,93328,'Geonoma scoparia','species'),(860504,93328,'Geonoma umbraculiformis','species'),(860505,93336,'Geonoma undata subsp. edulis','subspecies'),(860506,93336,'Geonoma undata subsp. undata','subspecies'),(860507,35590,'Henneguya pseudorhinogobii','species'),(860508,34474,'Fomitopsis sp. X39','species'),(860509,34474,'Fomitopsis sp. X43','species'),(860510,34474,'Fomitopsis sp. X47','species'),(860511,34474,'Fomitopsis sp. X48','species'),(860512,34474,'Fomitopsis sp. X53','species'),(860513,34474,'Fomitopsis sp. X56','species'),(860515,286,'Pseudomonas sp. DGR22','species'),(860516,286,'Pseudomonas sp. MGR39','species'),(860517,286,'Pseudomonas sp. MGR4','species'),(860518,100601,'Trichobilharzia sp. haplotype peregra','species'),(860519,119216,'Influenza A virus (A/Tern/Belgium/9745/2008(H7N1))','no rank'),(860520,114727,'Influenza A virus (A/Thailand/CU-MV1/2009(H1N1))','no rank'),(860521,114727,'Influenza A virus (A/Thailand/CU-MV10/2010(H1N1))','no rank'),(860522,114727,'Influenza A virus (A/Thailand/CU-MV11/2009(H1N1))','no rank'),(860523,114727,'Influenza A virus (A/Thailand/CU-MV12/2009(H1N1))','no rank'),(860524,114727,'Influenza A virus (A/Thailand/CU-MV14/2009(H1N1))','no rank'),(860525,114727,'Influenza A virus (A/Thailand/CU-MV15/2009(H1N1))','no rank'),(860526,114727,'Influenza A virus (A/Thailand/CU-MV16/2009(H1N1))','no rank'),(860527,114727,'Influenza A virus (A/Thailand/CU-MV17/2009(H1N1))','no rank'),(860528,114727,'Influenza A virus (A/Thailand/CU-MV18/2009(H1N1))','no rank'),(860529,114727,'Influenza A virus (A/Thailand/CU-MV2/2009(H1N1))','no rank'),(860530,114727,'Influenza A virus (A/Thailand/CU-MV20/2009(H1N1))','no rank'),(860531,114727,'Influenza A virus (A/Thailand/CU-MV23/2009(H1N1))','no rank'),(860532,114727,'Influenza A virus (A/Thailand/CU-MV26/2010(H1N1))','no rank'),(860533,114727,'Influenza A virus (A/Thailand/CU-MV27/2010(H1N1))','no rank'),(860534,114727,'Influenza A virus (A/Thailand/CU-MV28/2010(H1N1))','no rank'),(860535,114727,'Influenza A virus (A/Thailand/CU-MV29/2010(H1N1))','no rank'),(860536,114727,'Influenza A virus (A/Thailand/CU-MV3/2009(H1N1))','no rank'),(860537,114727,'Influenza A virus (A/Thailand/CU-MV30/2010(H1N1))','no rank'),(860538,114727,'Influenza A virus (A/Thailand/CU-MV31/2009(H1N1))','no rank'),(860539,114727,'Influenza A virus (A/Thailand/CU-MV32/2009(H1N1))','no rank'),(860540,114727,'Influenza A virus (A/Thailand/CU-MV33/2009(H1N1))','no rank'),(860541,114727,'Influenza A virus (A/Thailand/CU-MV34/2009(H1N1))','no rank'),(860542,114727,'Influenza A virus (A/Thailand/CU-MV35/2009(H1N1))','no rank'),(860543,114727,'Influenza A virus (A/Thailand/CU-MV36/2009(H1N1))','no rank'),(860544,114727,'Influenza A virus (A/Thailand/CU-MV38/2009(H1N1))','no rank'),(860545,114727,'Influenza A virus (A/Thailand/CU-MV4/2009(H1N1))','no rank'),(860546,114727,'Influenza A virus (A/Thailand/CU-MV40/2009(H1N1))','no rank'),(860547,114727,'Influenza A virus (A/Thailand/CU-MV42/2009(H1N1))','no rank'),(860548,114727,'Influenza A virus (A/Thailand/CU-MV44/2009(H1N1))','no rank'),(860549,114727,'Influenza A virus (A/Thailand/CU-MV45/2009(H1N1))','no rank'),(860550,114727,'Influenza A virus (A/Thailand/CU-MV46/2010(H1N1))','no rank'),(860551,114727,'Influenza A virus (A/Thailand/CU-MV47/2010(H1N1))','no rank'),(860552,114727,'Influenza A virus (A/Thailand/CU-MV48/2010(H1N1))','no rank'),(860553,114727,'Influenza A virus (A/Thailand/CU-MV49/2010(H1N1))','no rank'),(860554,114727,'Influenza A virus (A/Thailand/CU-MV5/2009(H1N1))','no rank'),(860555,114727,'Influenza A virus (A/Thailand/CU-MV50/2010(H1N1))','no rank'),(860556,114727,'Influenza A virus (A/Thailand/CU-MV51/2010(H1N1))','no rank'),(860557,114727,'Influenza A virus (A/Thailand/CU-MV52/2010(H1N1))','no rank'),(860558,114727,'Influenza A virus (A/Thailand/CU-MV53/2010(H1N1))','no rank'),(860559,114727,'Influenza A virus (A/Thailand/CU-MV54/2010(H1N1))','no rank'),(860560,114727,'Influenza A virus (A/Thailand/CU-MV55/2010(H1N1))','no rank'),(860561,114727,'Influenza A virus (A/Thailand/CU-MV56/2010(H1N1))','no rank'),(860562,114727,'Influenza A virus (A/Thailand/CU-MV6/2010(H1N1))','no rank'),(860563,114727,'Influenza A virus (A/Thailand/CU-MV7/2010(H1N1))','no rank'),(860564,114727,'Influenza A virus (A/Thailand/CU-MV8/2010(H1N1))','no rank'),(860565,114727,'Influenza A virus (A/Thailand/CU-MV9/2010(H1N1))','no rank'),(860566,1386,'Bacillus sp. SACs11','species'),(860567,1386,'Bacillus sp. SACs8','species'),(860568,1386,'Bacillus sp. SACs9','species'),(860569,5664,'Leishmania major strain LV39c5','no rank'),(860570,5664,'Leishmania major strain SD 75.1','no rank'),(860571,102793,'Influenza A virus (A/chicken/Bhutan/248006/2010(H5N1))','no rank'),(860572,102793,'Influenza A virus (A/chicken/Bhutan/248007/2010(H5N1))','no rank'),(860573,216368,'Eumecostylus','genus'),(860574,860573,'Eumecostylus uliginosus','species'),(860575,43988,'Cyanothece sp. ATCC 51472','species'),(860576,122706,'delta proteobacterium str. anaconda','species'),(860577,164096,'Psammophaga sp. JP-2010a','species'),(860578,164096,'Psammophaga sp. JP-2010b','species'),(860579,164129,'Foraminifera sp. JP-2010a','species'),(860580,164129,'Foraminifera sp. JP-2010b','species'),(860581,859215,'Vellaria sp. 3215','species'),(860582,859215,'Vellaria sp. 3216','species'),(860583,859215,'Vellaria sp. 10125.26','species'),(860584,859215,'Vellaria sp. 10125.27','species'),(860585,859215,'Vellaria sp. 10126.31','species'),(860586,859215,'Vellaria sp. 10126.32','species'),(860587,57403,'Ceyx erithaca','species'),(860588,88551,'Amoebophrya sp. ex Akashiwo sanguineaum','species'),(860589,763037,'Acanthamoeba sp. ICL4/T4','no rank'),(860590,763037,'Acanthamoeba sp. ICL3/T4','no rank'),(860591,763037,'Acanthamoeba sp. ICL2/T4','no rank'),(860592,763037,'Acanthamoeba sp. ICL1/T4','no rank'),(860593,763037,'Acanthamoeba sp. AM101/T4','no rank'),(860594,763037,'Acanthamoeba sp. AM19/T4','no rank'),(860595,763037,'Acanthamoeba sp. 07031b/T4','no rank'),(860596,763037,'Acanthamoeba sp. 07030b/T4','no rank'),(860597,763037,'Acanthamoeba sp. 07028/T4','no rank'),(860598,763037,'Acanthamoeba sp. 07027/T4','no rank'),(860599,763037,'Acanthamoeba sp. 07026/T4','no rank'),(860600,763037,'Acanthamoeba sp. 07024/T4','no rank'),(860601,763037,'Acanthamoeba sp. 07023/T4','no rank'),(860602,763037,'Acanthamoeba sp. 07022/T4','no rank'),(860603,763037,'Acanthamoeba sp. 07013a/T4','no rank'),(860604,763037,'Acanthamoeba sp. 07010a/T4','no rank'),(860605,763037,'Acanthamoeba sp. 07009a/T4','no rank'),(860606,114727,'Influenza A virus (A/Goias/16651/2010(H1N1))','no rank'),(860607,39458,'Loxophyllum spirellum','species'),(860609,57503,'Tunicothrix','genus'),(860611,860609,'Tunicothrix wilberti','species'),(860612,860609,'Tunicothrix sp. QD-20080519-01','species'),(860613,884664,'Epiphyllum shenzhenense','species'),(860614,1177,'Nostoc sp. UIC 10022A','species'),(860615,121422,'Phoenicurus caeruleocephalus','species'),(860616,121422,'Phoenicurus hodgsoni','species'),(860617,248156,'Rhyacornis bicolor','species'),(860618,385023,'Acanthophora pacifica','species'),(860619,2803,'Acrocystis','genus'),(860620,860619,'Acrocystis nana','species'),(860621,2803,'Alsidium','genus'),(860622,860621,'Alsidium cymatophilum','species'),(860623,2803,'Benzaitenia','genus'),(860624,860623,'Benzaitenia yenoshimensis','species'),(860625,31392,'Chondria armata','species'),(860626,31392,'Chondria capillaris','species'),(860627,31392,'Chondria crassicaulis','species'),(860628,31392,'Chondria dangeardii','species'),(860629,31392,'Chondria expansa','species'),(860630,31392,'Chondria ryukyuensis','species'),(860631,197320,'Chondrophycus succisus','species'),(860632,2803,'Janczewskia','genus'),(860633,860632,'Janczewskia hawaiiana','species'),(860634,860632,'Janczewskia morimotoi','species'),(860635,99900,'Laurencia mcdermidiae','species'),(860636,99900,'Laurencia nipponica','species'),(860637,2803,'Leveillea','genus'),(860638,860637,'Leveillea jungermannioides','species'),(860639,44189,'Acanthogorgia sp. 1 JNT-2010','species'),(860640,44189,'Acanthogorgia sp. 2 JNT-2010','species'),(860641,197320,'Chondrophycus cf. cartilagineus','species'),(860642,470589,'Palisada parvipapillata','species'),(860643,197320,'Chondrophycus cartilagineus','species'),(860644,173,'Leptospira interrogans serovar Akiyami','no rank'),(860645,2803,'Tolypiocladia','genus'),(860646,860645,'Tolypiocladia glomerulata','species'),(860647,2803,'Ululania','genus'),(860648,860647,'Ululania stellata','species'),(860650,31392,'Chondria sp. ARS-2010','species'),(860651,197320,'Chondrophycus sp. ARS-2010','species'),(860652,717901,'Herposiphonia sp. ARS-2010','species'),(860653,99900,'Laurencia sp. ARS-2010','species'),(860654,88631,'Lecidea auriculata','species'),(860655,170007,'Lecidea lapicida var. lapicida','varietas'),(860656,88631,'Lecidea obluridata','species'),(860658,88631,'Lecidea sp. Tuerk 43427','species'),(860659,88631,'Lecidea sp. South Dakota 1165','species'),(860660,5073,'Penicillium sp. GZU-BCEC403-2','species'),(860661,5073,'Penicillium sp. GZU-BCEC408-2','species'),(860662,5073,'Penicillium sp. GZU-BCECA56-2','species'),(860663,5073,'Penicillium sp. GZU-BCECB6-2','species'),(860664,5073,'Penicillium sp. GZU-BCECD43','species'),(860665,5073,'Penicillium sp. GZU-BCECD56','species'),(860666,5073,'Penicillium sp. GZU-BCECD58','species'),(860667,5073,'Penicillium sp. GZU-BCECD58-5','species'),(860668,5073,'Penicillium sp. GZU-BCECDJL25-1','species'),(860669,5073,'Penicillium sp. GZU-BCECDJL3-1','species'),(860670,5073,'Penicillium sp. GZU-BCECGYN24-4-1','species'),(860671,5073,'Penicillium sp. GZU-BCECJYF2-3','species'),(860672,5073,'Penicillium sp. GZU-BCECWS1-2','species'),(860673,5073,'Penicillium sp. GZU-BCECYN16-1','species'),(860674,5073,'Penicillium sp. GZU-BCECYN27-3','species'),(860675,5073,'Penicillium sp. GZU-BCECYN31-2','species'),(860676,5073,'Penicillium sp. GZU-BCECYN31-4','species'),(860677,5073,'Penicillium sp. GZU-BCECYN42-2','species'),(860678,5073,'Penicillium sp. GZU-BCECYN45-1','species'),(860679,5073,'Penicillium sp. GZU-BCECYN60-2','species'),(860680,5073,'Penicillium sp. GZU-BCECYN62-5','species'),(860681,5073,'Penicillium sp. GZU-BCECYN63-1','species'),(860682,5073,'Penicillium sp. GZU-BCECYN66-5','species'),(860683,5073,'Penicillium sp. GZU-BCECYN66-6','species'),(860684,80635,'Coniophora cerebella','species'),(860685,25782,'Cleome africana','species'),(860686,25782,'Cleome afrospina','species'),(860687,25782,'Cleome allamanii','species'),(860688,25782,'Cleome angustifolia','species'),(860689,25782,'Cleome breyeri','species'),(860690,25782,'Cleome cleomoides','species'),(860691,25782,'Cleome coluteoides','species'),(860692,25782,'Cleome elegantissima','species'),(860693,25782,'Cleome fimbriata','species'),(860694,511511,'Cleome foliosa var. foliosa','varietas'),(860695,511511,'Cleome foliosa var. lutea','varietas'),(860696,25782,'Cleome gigantea','species'),(860697,25782,'Cleome hirta','species'),(860698,301454,'Peritoma','genus'),(860700,25782,'Cleome kalachariensis','species'),(860701,25782,'Cleome khorassanica','species'),(860702,25782,'Cleome linearifolia','species'),(860703,25782,'Cleome luederitziana','species'),(860704,25782,'Cleome macrophylla','species'),(860705,860704,'Cleome macrophylla var. macrophylla','varietas'),(860706,25782,'Cleome maculata','species'),(860707,25782,'Cleome melanosperma','species'),(860708,25782,'Cleome microaustralica','species'),(860709,25782,'Cleome monochroma','species'),(860710,25782,'Cleome oxalidea','species'),(860711,511513,'Cleome oxyphylla var. oxyphylla','varietas'),(860712,25782,'Cleome paradoxa','species'),(860713,860698,'Peritoma platycarpa','species'),(860714,25782,'Cleome quinquenervia','species'),(860715,25782,'Cleome schimperi','species'),(860716,25782,'Cleome siliculifera','species'),(860717,25782,'Cleome sp. CANB 574200','species'),(860718,25782,'Cleome stricta','species'),(860719,25782,'Cleome strigosa','species'),(860720,25782,'Cleome tenuifolia','species'),(860721,25782,'Cleome trachycarpa','species'),(860722,25782,'Cleome turkmena','species'),(860723,25782,'Cleome uncifera','species'),(860724,25782,'Cleome usambarica','species'),(860725,202657,'Cleomella brevipes','species'),(860726,202657,'Cleomella hillmanii','species'),(860727,202657,'Cleomella plocasperma','species'),(860728,202665,'Podandrogyne jamesonii','species'),(860729,72659,'Polanisia uniglandulosa','species'),(860730,202662,'Wislizenia refracta subsp. palmeri','subspecies'),(860731,147383,'Pappostipa','genus'),(860732,37868,'Achnatherum diegoense','species'),(860733,37868,'Achnatherum psilantherum','species'),(860734,399624,'Aciachne flagellifera','species'),(860735,487926,'Amelichloa ambigua','species'),(860736,487926,'Amelichloa brevipes','species'),(860738,23109,'Hydrangea seemannii x Hydrangea peruviana','species'),(860739,23109,'Hydrangea hirta x Hydrangea scandens','species'),(860740,152287,'Deinanthe caerulea','species'),(860741,152285,'Dichroa hirsuta','species'),(860742,152285,'Dichroa versicolor','species'),(860743,152285,'Dichroa yunnanensis','species'),(860744,23109,'Hydrangea sp. MSS-2010','species'),(860745,23109,'Hydrangea angustipetala','species'),(860746,96933,'Hydrangea arborescens subsp. arborescens','subspecies'),(860747,96933,'Hydrangea arborescens subsp. discolor','subspecies'),(860748,96933,'Hydrangea arborescens subsp. radiata','subspecies'),(860749,185767,'Hydrangea aspera subsp. aspera','subspecies'),(860750,23109,'Hydrangea strigosa','species'),(860751,23109,'Hydrangea chungii','species'),(860752,23109,'Hydrangea glabripes','species'),(860753,23109,'Hydrangea heteromalla','species'),(860754,23109,'Hydrangea indochinensis','species'),(860755,23109,'Hydrangea integrifolia','species'),(860756,23109,'Hydrangea lobbii','species'),(860757,23109,'Hydrangea longipes','species'),(860758,1206467,'Hydrangea macrophylla var. stylosa','varietas'),(860759,23109,'Hydrangea sargentiana','species'),(860760,23109,'Hydrangea scandens','species'),(860761,859264,'Hydrangea serrata var. yesoensis','varietas'),(860762,23109,'Hydrangea serratifolia','species'),(860763,23109,'Hydrangea sikokiana','species'),(860764,60129,'Schizophragma fauriei','species'),(860765,60129,'Schizophragma molle','species'),(860766,1883,'Streptomyces sp. NRC-77','species'),(860767,49928,'bacterium H2(2010)','species'),(860771,226,'Alteromonas sp. P127','species'),(860772,53246,'Pseudoalteromonas sp. WH10-8-4','species'),(860773,218204,'Garciella sp. MB 3','species'),(860774,1386,'Bacillus sp. SORA3','species'),(860775,374,'environmental samples','no rank'),(860776,860775,'uncultured Agromonas sp.','species'),(860777,290731,'environmental samples','no rank'),(860778,860777,'uncultured Aminiphilus sp.','species'),(860779,117999,'environmental samples','no rank'),(860780,860779,'uncultured Denitrovibrio sp.','species'),(860781,453228,'environmental samples','no rank'),(860782,860781,'uncultured Desulfarculaceae bacterium','species'),(860783,558415,'environmental samples','no rank'),(860784,860783,'uncultured Marinilabiaceae bacterium','species'),(860785,649777,'environmental samples','no rank'),(860786,860785,'uncultured Synergistaceae bacterium','species'),(860787,81461,'environmental samples','no rank'),(860788,860787,'uncultured Thermanaerovibrio sp.','species'),(860789,286,'Pseudomonas sp. 2-8','species'),(860790,37452,'Bacteroidetes bacterium YIM D17','species'),(860791,49928,'endophytic bacterium MD3','species'),(860792,171187,'Dictyocatenulata','genus'),(860793,860792,'Dictyocatenulata alba','species'),(860794,55962,'Hypericum geminiflorum','species'),(860795,53246,'Pseudoalteromonas sp. S-5','species'),(860796,6589,'Calyptogena tuerkayi','species'),(860797,369520,'Apotolamprus cyanescens','species'),(860798,369520,'Apotolamprus latipennis','species'),(860799,369520,'Apotolamprus marojejyensis','species'),(860800,369520,'Apotolamprus milloti','species'),(860801,369520,'Apotolamprus quadrimaculatus','species'),(860802,369525,'Arachnodes biimpressus','species'),(860803,369525,'Arachnodes brunnipes','species'),(860804,369525,'Arachnodes colasi','species'),(860805,369525,'Arachnodes delphinensis','species'),(860806,369525,'Arachnodes emmae','species'),(860807,860806,'Arachnodes emmae obscuripennis','subspecies'),(860808,369525,'Arachnodes grossepunctatus','species'),(860809,369525,'Arachnodes mantasoae','species'),(860810,369525,'Arachnodes micheli','species'),(860811,369525,'Arachnodes morati','species'),(860812,369525,'Arachnodes morio','species'),(860813,369525,'Arachnodes philippi','species'),(860814,369525,'Arachnodes prasinus','species'),(860815,369525,'Arachnodes purpuricollis','species'),(860816,369525,'Arachnodes pusillus','species'),(860817,369525,'Arachnodes robinsoni','species'),(860818,369525,'Arachnodes ruteri','species'),(860819,369525,'Arachnodes seminitidus','species'),(860820,369525,'Arachnodes sikorai','species'),(860821,206809,'Canthon perseverans','species'),(860822,490857,'Nanos ater','species'),(860823,369561,'Pseudoarachnodes insularis','species'),(860824,369561,'Pseudoarachnodes mantillerii','species'),(860825,369561,'Pseudoarachnodes semichalceus','species'),(860826,490857,'Nanos semicribrosus','species'),(860827,2745,'Halomonas sp. SV 2.18','species'),(860828,2742,'Marinobacter sp. SV 10.18','species'),(860829,133193,'Alkalilimnicola sp. SV 12.18','species'),(860830,2742,'Marinobacter sp. AVdch.18','species'),(860831,85924,'Alkalispirillum sp. SV 5.18','species'),(860832,2745,'Halomonas sp. SV 9.25','species'),(860833,2745,'Halomonas sp. SV 125.18','species'),(860834,2745,'Halomonas sp. AVb','species'),(860835,2745,'Halomonas sp. AVf.18','species'),(860836,2745,'Halomonas sp. AVdgde.18','species'),(860837,222,'Achromobacter sp. KRD9','species'),(860838,469,'Acinetobacter sp. KRD8','species'),(860839,1386,'Bacillus sp. KRD19','species'),(860840,1386,'Bacillus sp. KRD13','species'),(860841,1386,'Bacillus sp. KRD14','species'),(860842,1386,'Bacillus sp. KRD15','species'),(860843,1386,'Bacillus sp. KRD5','species'),(860844,55080,'Brevibacillus sp. KRD7','species'),(860845,33976,'Caryophanon sp. KRD16','species'),(860846,583,'Proteus sp. KRD11','species'),(860848,586,'Providencia sp. KRD12','species'),(860849,586,'Providencia sp. KRD17','species'),(860850,586,'Providencia sp. KRD21','species'),(860851,586,'Providencia sp. KRD22','species'),(860852,586,'Providencia sp. KRD23','species'),(860853,586,'Providencia sp. KRD24','species'),(860854,586,'Providencia sp. KRD6','species'),(860855,286,'Pseudomonas sp. KRD18','species'),(860856,28453,'Sphingobacterium sp. KRD10','species'),(860857,411689,'Aglyptacros cf. sulcatus JMH-2010','species'),(860858,44354,'Anacharis sp. JMH-2010','species'),(860859,408472,'Archaeoteleia sp. JMH-2010','species'),(860860,95275,'Cephalcia cf. abietis JMH-2010','species'),(860861,272263,'Cleonymus sp. JMH-2010','species'),(860862,73404,'Diplolepis sp. JMH-2010','species'),(860863,161194,'Exallonyx sp. JMH-2010','species'),(860864,32404,'Gasteruption sp. JMH-2010','species'),(860865,44345,'Helorus sp. JMH-2010','species'),(860866,32407,'Ibalia sp. JMH-2010','species'),(860867,408484,'Isostasius sp. JMH-2010','species'),(860868,161203,'Maaminga sp. JMH-2010','species'),(860869,44365,'Megalyra sp. JMH-2010','species'),(860870,162255,'Megischus sp. JMH-2010','species'),(860871,303511,'Melanips sp. JMH-2010','species'),(860872,161210,'Monomachus sp. JMH-2010','species'),(860873,27529,'Orussus sp. JMH-2010','species'),(860874,244900,'Paramblynotus sp. JMH-2010','species'),(860875,44351,'Pelecinus sp. JMH-2010','species'),(860876,167033,'Periclistus sp. JMH-2010','species'),(860877,318579,'Platygaster sp. JMH-2010','species'),(860878,411719,'Pristocera sp. JMH-2010','species'),(860879,315841,'Pseudofoenus sp. JMH-2010','species'),(860880,144454,'Rhysipolis sp. JMH-2010','species'),(860882,36764,'Sirex sp. JMH-2010','species'),(860883,198337,'Telenomus sp. JMH-2010','species'),(860884,162252,'Australomymar','genus'),(860885,860884,'Australomymar sp. JMH-2010','species'),(860886,40310,'Austroserphus','genus'),(860887,860886,'Austroserphus sp. JMH-2010','species'),(860888,161181,'Belyta','genus'),(860889,860888,'Belyta sp. JMH-2010','species'),(860890,860902,'Ismarus','genus'),(860891,860890,'Ismarus sp. JMH-2010','species'),(860892,44361,'Lagynodes','genus'),(860893,860892,'Lagynodes sp. JMH-2010','species'),(860894,509891,'Myrmecopterina','genus'),(860895,860894,'Myrmecopterina sp. JMH-2010','species'),(860896,162245,'Poecilopsilus','genus'),(860897,860896,'Poecilopsilus sp. JMH-2010','species'),(860898,40310,'Proctotrupes','genus'),(860899,860898,'Proctotrupes sp. JMH-2010','species'),(860900,318587,'Proplatygaster','genus'),(860901,860900,'Proplatygaster sp. JMH-2010','species'),(860902,44343,'Ismarinae','subfamily'),(860903,56688,'Halorubrum sp. AC2','species'),(860904,56688,'Halorubrum sp. AC3','species'),(860905,63742,'Natrialba sp. AC10','species'),(860906,63742,'Natrialba sp. AC12','species'),(860907,292486,'Avibacterium sp. CCUG 18396','species'),(860908,292486,'Avibacterium sp. CCUG 18551','species'),(860909,292486,'Avibacterium sp. CCUG 18732','species'),(860910,219829,'Plasmodium sp. Padom 11','species'),(860911,219829,'Plasmodium sp. Padom 16','species'),(860912,219829,'Plasmodium sp. Padom 17','species'),(860913,219829,'Plasmodium sp. Padom 19','species'),(860914,219829,'Plasmodium sp. Padom 20','species'),(860915,219829,'Plasmodium sp. Padom 21','species'),(860917,138260,'Rogas terminalis','species'),(860918,330843,'Ampulex compressa','species'),(860919,408472,'Archaeoteleia mellea','species'),(860920,315839,'Aulacus impolitus','species'),(860921,315847,'Brachygaster minuta','species'),(860922,95275,'Cephalcia abietis','species'),(860923,161186,'Ceraphron bispinosus','species'),(860924,92417,'Chrysis cembricola','species'),(860925,272378,'Coccobius fulvus','species'),(860926,144316,'Doryctes erythromelas','species'),(860927,272368,'Foersterella reptans','species'),(860928,95289,'Lymeon orbus','species'),(860929,272206,'Mymaromma anomalum','species'),(860930,421375,'Pison chilense','species'),(860931,315840,'Pristaulacus strangaliae','species'),(860932,421037,'Stangeella cyaniventris','species'),(860933,174603,'Wroughtonia ligator','species'),(860934,495739,'Zagryphus nasutus','species'),(860935,860959,'Acanthochalcis','genus'),(860936,860935,'Acanthochalcis nigricans','species'),(860937,85773,'Atomacera','genus'),(860938,860937,'Atomacera debilis','species'),(860939,32409,'Decameria','genus'),(860940,860939,'Decameria similis','species'),(860941,36760,'Derecyrta','genus'),(860942,860941,'Derecyrta circularis','species'),(860943,32409,'Heteroperreyia','genus'),(860944,860943,'Heteroperreyia hubrichi','species'),(860945,44361,'Megaspilus','genus'),(860946,860945,'Megaspilus fuscipennis','species'),(860947,272203,'Mymaromella','genus'),(860948,860947,'Mymaromella mira','species'),(860949,317581,'Notofenusa','genus'),(860950,860949,'Notofenusa surosa','species'),(860951,27528,'Orussobaius','genus'),(860952,860951,'Orussobaius wilsoni','species'),(860953,162244,'Pantolytomyia','genus'),(860954,860953,'Pantolytomyia ferruginea','species'),(860955,237702,'Scolebythus','genus'),(860956,860955,'Scolebythus madecassus','species'),(860957,219820,'Haemoproteus sp. Padom 05','species'),(860958,219820,'Haemoproteus sp. Padom 15','species'),(860959,92425,'Brachymeriinae','subfamily'),(860960,5543,'Trichoderma amazonicum','species'),(860961,114727,'Influenza A virus (A/Niigata/09F010/2009(H1N1))','no rank'),(860962,114727,'Influenza A virus (A/Niigata/09F027/2009(H1N1))','no rank'),(860963,114727,'Influenza A virus (A/Niigata/09F047/2009(H1N1))','no rank'),(860964,114727,'Influenza A virus (A/Niigata/09F070/2009(H1N1))','no rank'),(860965,114727,'Influenza A virus (A/Niigata/09F086/2009(H1N1))','no rank'),(860966,114727,'Influenza A virus (A/Niigata/09F098/2009(H1N1))','no rank'),(860967,114727,'Influenza A virus (A/Fukushima/09FY002/2009(H1N1))','no rank'),(860968,114727,'Influenza A virus (A/Fukushima/09FY004/2009(H1N1))','no rank'),(860969,114727,'Influenza A virus (A/Fukushima/09FY007/2009(H1N1))','no rank'),(860970,114727,'Influenza A virus (A/Fukushima/09FY009/2009(H1N1))','no rank'),(860971,114727,'Influenza A virus (A/Fukushima/09FY016/2009(H1N1))','no rank'),(860972,114727,'Influenza A virus (A/Fukushima/09FY021/2009(H1N1))','no rank'),(860973,114727,'Influenza A virus (A/Fukushima/09FY031/2009(H1N1))','no rank'),(860974,114727,'Influenza A virus (A/Fukushima/09FY038/2009(H1N1))','no rank'),(860975,114727,'Influenza A virus (A/Fukushima/09FY058/2009(H1N1))','no rank'),(860976,114727,'Influenza A virus (A/Fukushima/09FY071/2009(H1N1))','no rank'),(860977,114727,'Influenza A virus (A/Fukushima/09FY079/2009(H1N1))','no rank'),(860978,114727,'Influenza A virus (A/Fukushima/09FY084/2010(H1N1))','no rank'),(860979,114727,'Influenza A virus (A/Fukushima/09FY088/2010(H1N1))','no rank'),(860980,114727,'Influenza A virus (A/Fukushima/09FY090/2010(H1N1))','no rank'),(860981,114727,'Influenza A virus (A/Fukushima/09FY091/2010(H1N1))','no rank'),(860982,114727,'Influenza A virus (A/Gunma/09G004/2009(H1N1))','no rank'),(860983,114727,'Influenza A virus (A/Gunma/09G015/2009(H1N1))','no rank'),(860984,114727,'Influenza A virus (A/Gunma/09G024/2009(H1N1))','no rank'),(860985,114727,'Influenza A virus (A/Gunma/09G025/2009(H1N1))','no rank'),(860986,114727,'Influenza A virus (A/Gunma/09G029/2009(H1N1))','no rank'),(860987,114727,'Influenza A virus (A/Kyoto/09K002/2009(H1N1))','no rank'),(860988,114727,'Influenza A virus (A/Kyoto/09K010/2009(H1N1))','no rank'),(860989,114727,'Influenza A virus (A/Kyoto/09K015/2009(H1N1))','no rank'),(860990,114727,'Influenza A virus (A/Kyoto/09K017/2009(H1N1))','no rank'),(860991,114727,'Influenza A virus (A/Kyoto/09K033/2009(H1N1))','no rank'),(860992,114727,'Influenza A virus (A/Kyoto/09K046/2009(H1N1))','no rank'),(860993,114727,'Influenza A virus (A/Kyoto/09K052/2009(H1N1))','no rank'),(860994,114727,'Influenza A virus (A/Kyoto/09K053/2009(H1N1))','no rank'),(860995,114727,'Influenza A virus (A/Kyoto/09K059/2009(H1N1))','no rank'),(860996,114727,'Influenza A virus (A/Kyoto/09K063/2009(H1N1))','no rank'),(860997,114727,'Influenza A virus (A/Kyoto/09K076/2009(H1N1))','no rank'),(860998,114727,'Influenza A virus (A/Kyoto/09K084/2009(H1N1))','no rank'),(860999,114727,'Influenza A virus (A/Kyoto/09K085/2009(H1N1))','no rank'),(861000,114727,'Influenza A virus (A/Hyogo/09K091/2009(H1N1))','no rank'),(861001,114727,'Influenza A virus (A/Hyogo/09K100/2009(H1N1))','no rank'),(861002,114727,'Influenza A virus (A/Hyogo/09K106/2009(H1N1))','no rank'),(861003,114727,'Influenza A virus (A/Hyogo/09K109/2009(H1N1))','no rank'),(861004,114727,'Influenza A virus (A/Hyogo/09K112/2009(H1N1))','no rank'),(861005,114727,'Influenza A virus (A/Hyogo/09K115/2009(H1N1))','no rank'),(861006,114727,'Influenza A virus (A/Hyogo/09K116/2009(H1N1))','no rank'),(861007,114727,'Influenza A virus (A/Hyogo/09K119/2009(H1N1))','no rank'),(861008,114727,'Influenza A virus (A/Hyogo/09K128/2009(H1N1))','no rank'),(861009,114727,'Influenza A virus (A/Kyoto/09K158/2009(H1N1))','no rank'),(861010,114727,'Influenza A virus (A/Kyoto/09K174/2009(H1N1))','no rank'),(861011,114727,'Influenza A virus (A/Kyoto/09K206/2009(H1N1))','no rank'),(861012,114727,'Influenza A virus (A/Kyoto/09K254/2009(H1N1))','no rank'),(861013,114727,'Influenza A virus (A/Kyoto/09K266-2/2009(H1N1))','no rank'),(861014,114727,'Influenza A virus (A/Hyogo/09K300/2009(H1N1))','no rank'),(861015,114727,'Influenza A virus (A/Hyogo/09K305/2009(H1N1))','no rank'),(861016,114727,'Influenza A virus (A/Hyogo/09K314/2009(H1N1))','no rank'),(861017,114727,'Influenza A virus (A/Kyoto/09K328-2/2009(H1N1))','no rank'),(861018,114727,'Influenza A virus (A/Kyoto/09K347/2009(H1N1))','no rank'),(861019,114727,'Influenza A virus (A/Nagasaki/09N005/2009(H1N1))','no rank'),(861020,114727,'Influenza A virus (A/Nagasaki/09N012/2009(H1N1))','no rank'),(861021,114727,'Influenza A virus (A/Nagasaki/09N015/2009(H1N1))','no rank'),(861022,114727,'Influenza A virus (A/Nagasaki/09N016/2009(H1N1))','no rank'),(861023,114727,'Influenza A virus (A/Nagasaki/09N018/2009(H1N1))','no rank'),(861024,114727,'Influenza A virus (A/Nagasaki/09N019/2009(H1N1))','no rank'),(861025,114727,'Influenza A virus (A/Nagasaki/09N020/2009(H1N1))','no rank'),(861026,114727,'Influenza A virus (A/Nagasaki/09N021/2009(H1N1))','no rank'),(861027,114727,'Influenza A virus (A/Nagasaki/09N023/2009(H1N1))','no rank'),(861028,114727,'Influenza A virus (A/Nagasaki/09N024/2009(H1N1))','no rank'),(861029,114727,'Influenza A virus (A/Nagasaki/09N028/2009(H1N1))','no rank'),(861030,114727,'Influenza A virus (A/Nagasaki/09N033/2009(H1N1))','no rank'),(861031,114727,'Influenza A virus (A/Nagasaki/09N036/2009(H1N1))','no rank'),(861032,114727,'Influenza A virus (A/Nagasaki/09N040/2009(H1N1))','no rank'),(861033,114727,'Influenza A virus (A/Nagasaki/09N057/2009(H1N1))','no rank'),(861034,114727,'Influenza A virus (A/Nagasaki/09N074/2009(H1N1))','no rank'),(861035,114727,'Influenza A virus (A/Nagasaki/09N079/2009(H1N1))','no rank'),(861036,114727,'Influenza A virus (A/Nagasaki/09N083/2009(H1N1))','no rank'),(861037,114727,'Influenza A virus (A/Nagasaki/09N102/2009(H1N1))','no rank'),(861038,114727,'Influenza A virus (A/Nagasaki/09N105/2009(H1N1))','no rank'),(861039,114727,'Influenza A virus (A/Nagasaki/09N110/2009(H1N1))','no rank'),(861040,114727,'Influenza A virus (A/Nagasaki/09N114/2009(H1N1))','no rank'),(861041,114727,'Influenza A virus (A/Nagasaki/09N116/2009(H1N1))','no rank'),(861042,114727,'Influenza A virus (A/Nagasaki/09N117/2010(H1N1))','no rank'),(861043,114727,'Influenza A virus (A/Nagasaki/09N121/2010(H1N1))','no rank'),(861044,196894,'Mycobacterium phage Angelica','species'),(861045,196894,'Mycobacterium phage CrimD','species'),(861046,663557,'Mycobacterium phage Eagle','no rank'),(861047,196894,'Mycobacterium phage LeBron','species'),(861048,561996,'Mycobacterium phage island3','no rank'),(861049,5475,'Candida sp. ZT8-8.12','species'),(861050,1386,'Bacillus sp. R27','species'),(861051,643701,'Marinoscillum sp. SJP7','species'),(861053,937605,'Hymenopellis chiangmaiae','species'),(861054,129337,'Geobacillus sp. HP1','species'),(861055,129337,'Geobacillus sp. HP2','species'),(861056,937605,'Hymenopellis raphanipes','species'),(861057,1386,'Bacillus sp. 1DT17M3a','species'),(861058,1386,'Bacillus sp. 3DL237M','species'),(861059,1716,'Corynebacterium sp. 3DL264M','species'),(861060,57493,'Kocuria sp. 1DT17M5','species'),(861061,1269,'Micrococcus sp. 4DL224M','species'),(861062,44249,'Paenibacillus sp. 4DL227M','species'),(861063,162291,'Planomicrobium sp. 1DT27M1','species'),(861064,38807,'Panus velutinus','species'),(861065,1883,'Streptomyces sp. S4(2010)','species'),(861066,1883,'Streptomyces sp. S5(2010)','species'),(861067,1883,'Streptomyces sp. S6(2010)','species'),(861068,1847,'Pseudonocardia sp. P2(2010)','species'),(861069,1883,'Streptomyces sp. S8(2010)','species'),(861070,1883,'Streptomyces sp. S1(2010)','species'),(861071,1883,'Streptomyces sp. S2(2010)','species'),(861072,1847,'Pseudonocardia sp. P1(2010)','species'),(861073,1883,'Streptomyces sp. S3(2010)','species'),(861074,1883,'Streptomyces sp. S7(2010)','species'),(861075,1883,'Streptomyces sp. S9(2010)','species'),(861077,27320,'Metschnikowia sp. ZT8-1.1','species'),(861078,106841,'Cryptococcus sp. RJ9-19','species'),(861079,106841,'Cryptococcus sp. RT9-11','species'),(861080,1883,'Streptomyces sp. Y01(2010)','species'),(861081,1827,'Rhodococcus sp. Y02(2010)','species'),(861082,34072,'Variovorax sp. Y03(2010)','species'),(861083,1269,'Micrococcus sp. Y09(2010)','species'),(861084,1883,'Streptomyces sp. Y18(2010)','species'),(861085,1883,'Streptomyces sp. Y19(2010)','species'),(861086,1386,'Bacillus sp. Y29(2010)','species'),(861087,1386,'Bacillus sp. Y30(2010)','species'),(861088,286,'Pseudomonas sp. Y34(2010)','species'),(861089,1386,'Bacillus sp. Y35(2010)','species'),(861090,1386,'Bacillus sp. Y36(2010)','species'),(861091,1386,'Bacillus sp. Y37(2010)','species'),(861092,1386,'Bacillus sp. Y39(2010)','species'),(861093,1386,'Bacillus sp. Y40(2010)','species'),(861094,1386,'Bacillus sp. Y41(2010)','species'),(861095,1386,'Bacillus sp. Y42(2010)','species'),(861096,400634,'Lysinibacillus sp. Y43(2010)','species'),(861097,1386,'Bacillus sp. Y50(2010)','species'),(861098,1386,'Bacillus sp. Y51(2010)','species'),(861099,1386,'Bacillus sp. Y27(2010)','species'),(861100,1386,'Bacillus sp. Y28(2010)','species'),(861101,1386,'Bacillus sp. Y38(2010)','species'),(861102,106841,'Cryptococcus sp. LJ9-15','species'),(861103,40323,'Stenotrophomonas sp. Y04(2010)','species'),(861104,40323,'Stenotrophomonas sp. Y05(2010)','species'),(861105,40323,'Stenotrophomonas sp. Y06(2010)','species'),(861106,49928,'bacterium Y17(2010)','species'),(861107,2053,'Gordonia sp. GBSPF','species'),(861108,1569,'Sporosarcina sp. G3','species'),(861109,332055,'Sphingobium indicum B90A','no rank'),(861110,232115,'Mesonia sp. T-y2','species'),(861111,358023,'Lutibacter sp. MA-My1','species'),(861112,331654,'Alkalibacillus sp. R327','species'),(861113,1813,'Amycolatopsis sp. R189','species'),(861114,45667,'Halobacillus sp. R413','species'),(861115,2745,'Halomonas sp. R078','species'),(861116,289201,'Pontibacillus sp. R039','species'),(861117,289201,'Pontibacillus sp. R046','species'),(861118,289201,'Pontibacillus sp. R049','species'),(861119,289201,'Pontibacillus sp. R132','species'),(861120,289201,'Pontibacillus sp. R146','species'),(861121,289201,'Pontibacillus sp. R147','species'),(861122,289201,'Pontibacillus sp. R336','species'),(861123,289201,'Pontibacillus sp. R360','species'),(861124,289201,'Pontibacillus sp. R419','species'),(861125,289201,'Pontibacillus sp. R427','species'),(861126,289201,'Pontibacillus sp. R514','species'),(861127,289201,'Pontibacillus sp. R527','species'),(861128,85274,'Rhodovibrio sp. R148','species'),(861129,85274,'Rhodovibrio sp. R169','species'),(861130,85274,'Rhodovibrio sp. R443','species'),(861131,85274,'Rhodovibrio sp. R458','species'),(861132,85274,'Rhodovibrio sp. R485','species'),(861133,85274,'Rhodovibrio sp. R493','species'),(861134,85274,'Rhodovibrio sp. R503','species'),(861135,85274,'Rhodovibrio sp. R504','species'),(861136,85274,'Rhodovibrio sp. R540','species'),(861137,84406,'Virgibacillus sp. R011','species'),(861138,84406,'Virgibacillus sp. R368','species'),(861139,12960,'Azoarcus sp. EC1-pb1','species'),(861140,374,'Bradyrhizobium sp. DASA 64008','species'),(861141,374,'Bradyrhizobium sp. DASA 64011','species'),(861142,374,'Bradyrhizobium sp. DASA 64042','species'),(861143,379,'Rhizobium sp. DASA 64006','species'),(861144,379,'Rhizobium sp. DASA 64012','species'),(861145,379,'Rhizobium sp. DASA 64016','species'),(861146,379,'Rhizobium sp. DASA 64021','species'),(861147,379,'Rhizobium sp. DASA 64023','species'),(861148,379,'Rhizobium sp. DASA 64026','species'),(861149,379,'Rhizobium sp. DASA 64027','species'),(861150,379,'Rhizobium sp. DASA 64038','species'),(861151,379,'Rhizobium sp. DASA 64040','species'),(861152,114727,'Influenza A virus (A/Piaui/21394/2010(H1N1))','no rank'),(861153,114727,'Influenza A virus (A/Piaui/21402/2010(H1N1))','no rank'),(861154,114727,'Influenza A virus (A/Sao Paulo/12074/2010(H1N1))','no rank'),(861155,114727,'Influenza A virus (A/Sao Paulo/15463/2010(H1N1))','no rank'),(861156,1279,'Staphylococcus sp. 361','species'),(861157,1279,'Staphylococcus sp. 462','species'),(861158,47081,'Melilotus segetalis','species'),(861159,47081,'Melilotus sulcatus','species'),(861160,78532,'Trigonella sp. Steele 179','species'),(861161,114727,'Influenza A virus (A/Rome/PTV1/2009(H1N1))','no rank'),(861162,114727,'Influenza A virus (A/Rome/PTV10/2009(H1N1))','no rank'),(861163,114727,'Influenza A virus (A/Rome/PTV11/2009(H1N1))','no rank'),(861164,114727,'Influenza A virus (A/Rome/PTV12/2009(H1N1))','no rank'),(861165,114727,'Influenza A virus (A/Rome/PTV13/2009(H1N1))','no rank'),(861166,114727,'Influenza A virus (A/Rome/PTV14/2009(H1N1))','no rank'),(861167,114727,'Influenza A virus (A/Rome/PTV15/2009(H1N1))','no rank'),(861168,114727,'Influenza A virus (A/Rome/PTV16/2009(H1N1))','no rank'),(861169,114727,'Influenza A virus (A/Rome/PTV17/2009(H1N1))','no rank'),(861170,114727,'Influenza A virus (A/Rome/PTV18/2009(H1N1))','no rank'),(861171,114727,'Influenza A virus (A/Rome/PTV19/2009(H1N1))','no rank'),(861172,114727,'Influenza A virus (A/Rome/PTV2/2009(H1N1))','no rank'),(861173,114727,'Influenza A virus (A/Rome/PTV20/2009(H1N1))','no rank'),(861174,114727,'Influenza A virus (A/Rome/PTV21/2009(H1N1))','no rank'),(861175,114727,'Influenza A virus (A/Rome/PTV22/2009(H1N1))','no rank'),(861176,114727,'Influenza A virus (A/Rome/PTV23/2009(H1N1))','no rank'),(861177,114727,'Influenza A virus (A/Rome/PTV24/2009(H1N1))','no rank'),(861178,114727,'Influenza A virus (A/Rome/PTV25/2009(H1N1))','no rank'),(861179,114727,'Influenza A virus (A/Rome/PTV3/2009(H1N1))','no rank'),(861180,114727,'Influenza A virus (A/Rome/PTV4/2009(H1N1))','no rank'),(861181,114727,'Influenza A virus (A/Rome/PTV5/2009(H1N1))','no rank'),(861182,114727,'Influenza A virus (A/Rome/PTV6/2009(H1N1))','no rank'),(861183,114727,'Influenza A virus (A/Rome/PTV7/2009(H1N1))','no rank'),(861184,114727,'Influenza A virus (A/Rome/PTV8/2009(H1N1))','no rank'),(861185,114727,'Influenza A virus (A/Rome/PTV9/2009(H1N1))','no rank'),(861186,798505,'Synostemon trachyspermus','species'),(861187,212320,'Sauropus sp. KP-2010','species'),(861188,1386,'Bacillus sp. MZ-01','species'),(861189,3633,'Gossypium barbadense x Gossypium hirsutum','species'),(861190,34892,'Neophocaena phocaenoides sunameri','subspecies'),(861191,114727,'Influenza A virus (A/Perth/260/2009(H1N1))','no rank'),(861192,114727,'Influenza A virus (A/Perth/262/2009(H1N1))','no rank'),(861193,114727,'Influenza A virus (A/Perth/265/2009(H1N1))','no rank'),(861194,114727,'Influenza A virus (A/Perth/267/2009(H1N1))','no rank'),(861195,114727,'Influenza A virus (A/Perth/268/2009(H1N1))','no rank'),(861196,336959,'unclassified Chicken astrovirus','no rank'),(861197,861196,'Avian nephritis virus AFBI-2010','no rank'),(861198,84611,'Bolbitis bernoullii','species'),(861199,84611,'Bolbitis hemiotis','species'),(861200,84611,'Bolbitis oligarchica','species'),(861201,29593,'Acrostichum scandens','species'),(861202,243335,'Lellingeria sp. PHL-2010a','species'),(861203,243335,'Lellingeria sp. PHL-2010b','species'),(861204,243335,'Lellingeria sp. PHL-2010c','species'),(861205,38352,'Polypodium kaieteurum','species'),(861206,243335,'Lellingeria sp. PHL-2010d','species'),(861207,263083,'Ctenopteris subimpressa','species'),(861208,357,'Agrobacterium sp. H13-3','species'),(861209,253167,'Stelletta dorsigera','species'),(861210,1754,'Thermoanaerobacter sp. A3N','species'),(861211,1754,'Thermoanaerobacter sp. JN 2','species'),(861212,1754,'Thermoanaerobacter sp. SOB-1','species'),(861213,570,'Klebsiella sp. NACASA 1','species'),(861214,570,'Klebsiella sp. NACASA 2','species'),(861215,1386,'Bacillus sp. RS-1','species'),(861216,1386,'Bacillus sp. RS-2','species'),(861217,1386,'Bacillus sp. SG-22','species'),(861218,286,'Pseudomonas sp. SG-14','species'),(861219,469,'Acinetobacter sp. GSM-1','species'),(861220,469,'Acinetobacter sp. GSM-2','species'),(861221,469,'Acinetobacter sp. GSM-3','species'),(861222,220603,'Stenorrhynchos albidomaculatum','species'),(861223,220587,'Dichromanthus yucundaa','species'),(861224,220589,'Dichromanthus cinnabarinus subsp. cinnabarinus','subspecies'),(861225,106841,'Cryptococcus aff. victoriae LT9-16','species'),(861226,106841,'Cryptococcus aff. victoriae LT9-9','species'),(861227,1883,'Streptomyces sp. Loyola AR I','species'),(861228,620,'Shigella sp. RSI091219','species'),(861229,507,'Alcaligenes sp. AP04','species'),(861230,570,'Klebsiella sp. MS2','species'),(861231,547,'Enterobacter sp. MS5','species'),(861232,570,'Klebsiella sp. MS6','species'),(861233,642,'Aeromonas sp. MS24','species'),(861234,570,'Klebsiella sp. MS25','species'),(861235,28196,'Arcobacter sp. MS30','species'),(861236,28196,'Arcobacter sp. MS35','species'),(861237,547,'Enterobacter sp. MS36','species'),(861238,547,'Enterobacter sp. MS39','species'),(861239,37452,'Bacteroidetes bacterium TRS1-A1','species'),(861240,9225,'Ara ararauna x macao','species'),(861241,9225,'Ara chloropterus x macao','species'),(861242,432752,'Meloidae sp. MT-2010','species'),(861243,114728,'Influenza A virus (A/swine/Sweden/9706/2010(H1N2))','no rank'),(861244,480421,'Pueraria candollei var. mirifica','varietas'),(861245,4539,'Panicum turgidum','species'),(861246,105426,'Actinomycetales bacterium A241','species'),(861247,105426,'Actinomycetales bacterium A242','species'),(861248,105426,'Actinomycetales bacterium A243','species'),(861249,105426,'Actinomycetales bacterium A244','species'),(861250,105426,'Actinomycetales bacterium A245','species'),(861251,105426,'Actinomycetales bacterium A246','species'),(861252,105426,'Actinomycetales bacterium A247','species'),(861253,105426,'Actinomycetales bacterium A248','species'),(861254,105426,'Actinomycetales bacterium A249','species'),(861255,105426,'Actinomycetales bacterium A250','species'),(861256,105426,'Actinomycetales bacterium A251','species'),(861257,105426,'Actinomycetales bacterium A252','species'),(861258,105426,'Actinomycetales bacterium A253','species'),(861259,29278,'Transformation vector pHA-neo3','species'),(861260,29278,'Transformation vector pHA-neo4','species'),(861261,29278,'Transformation vector pEGFP-neo4','species'),(861262,29278,'Transformation vector pmCherry-neo4','species'),(861263,29278,'Transformation vector pFZZ-neo3','species'),(861264,29278,'Transformation vector pFZZ-neo4','species'),(861265,88014,'Eurytemora lacustris','species'),(861266,1663,'Arthrobacter sp. 4J27','species'),(861267,1663,'Arthrobacter sp. 5J12A','species'),(861268,55968,'Leucobacter sp. 4J7B1','species'),(861269,33882,'Microbacterium sp. 3J1','species'),(861270,1827,'Rhodococcus sp. 4J2A2','species'),(861271,286839,'Halerpestes uniflora','species'),(861272,407,'Methylobacterium MAP-2','species'),(861273,79446,'Pholidota articulata','species'),(861274,57493,'Kocuria sp. ASB107','species'),(861275,763258,'Metacanthus sp. SHJ-2010a','species'),(861277,1827,'Rhodococcus sp. Z6','species'),(861278,63742,'Natrialba sp. AT4','species'),(861279,63742,'Natrialba sp. AT5','species'),(861280,63742,'Natrialba sp. AT6','species'),(861281,63742,'Natrialba sp. AT7','species'),(861282,63742,'Natrialba sp. AT8','species'),(861283,63742,'Natrialba sp. AT9','species'),(861284,63742,'Natrialba sp. AT14','species'),(861285,387342,'Halopiger sp. AT23','species'),(861286,203135,'Halomicrobium sp. AT25','species'),(861287,46352,'Agrococcus sp. Tm8-43','species'),(861288,46352,'Agrococcus sp. Tm9-1','species'),(861289,46352,'Agrococcus sp. Tm9-5','species'),(861290,46352,'Agrococcus sp. m8-25','species'),(861291,33877,'Agromyces sp. m7-53','species'),(861292,1386,'Bacillus sp. m3-1','species'),(861293,1386,'Bacillus sp. m3-3','species'),(861294,1386,'Bacillus sp. m8-54','species'),(861295,1707,'Cellulomonas sp. m10-57','species'),(861296,33986,'Exiguobacterium sp. m2-27','species'),(861297,1269,'Micrococcus sp. m8-55','species'),(861298,662,'Vibrio sp. G21','species'),(861299,234665,'Gemmatimonadetes bacterium KBS708','species'),(861300,5402,'Russula sp. 1 LM-2010','species'),(861301,5402,'Russula sp. 2 LM-2010','species'),(861302,5402,'Russula sp. 3 LM-2010','species'),(861303,352,'Azotobacter sp. Has-10/b','species'),(861304,1386,'Bacillus sp. Kol-6/a','species'),(861305,547,'Enterobacter sp. Mys-6/c','species'),(861306,286,'Pseudomonas sp. Man-13/b','species'),(861307,613,'Serratia sp. Bag-6/a','species'),(861308,40323,'Stenotrophomonas sp. A005','species'),(861309,40323,'Stenotrophomonas sp. ChiB-2/d','species'),(861310,1883,'Streptomyces sp. A002','species'),(861311,718704,'Hemiptera sp. DSPKJ105-09','species'),(861312,718704,'Hemiptera sp. DSPKJ107-09','species'),(861313,718704,'Hemiptera sp. DSPKJ120-09','species'),(861314,718704,'Hemiptera sp. DSPKJ121-09','species'),(861315,718704,'Hemiptera sp. DSPKJ122-09','species'),(861316,718704,'Hemiptera sp. DSPKJ123-09','species'),(861317,718704,'Hemiptera sp. DSPKJ124-09','species'),(861318,718704,'Hemiptera sp. DSPKJ125-09','species'),(861319,718704,'Hemiptera sp. DSPKJ132-09','species'),(861320,718704,'Hemiptera sp. DSPKJ133-09','species'),(861321,718704,'Hemiptera sp. DSPKJ134-09','species'),(861322,718704,'Hemiptera sp. DSPKJ160-09','species'),(861323,718704,'Hemiptera sp. DSPKJ161-09','species'),(861324,718704,'Hemiptera sp. DSPKJ162-09','species'),(861325,412993,'Pseudococcidae sp. DSPKJ276-09','species'),(861326,412993,'Pseudococcidae sp. DSPKJ282-09','species'),(861327,412993,'Pseudococcidae sp. DSPKJ283-09','species'),(861328,412993,'Pseudococcidae sp. DSPKJ284-09','species'),(861329,30081,'Aonidiella taxus','species'),(861330,337509,'Aspidiotus excisus','species'),(861331,340490,'Aulacaspis rosarum','species'),(861332,340490,'Aulacaspis tubercularis','species'),(861333,249497,'Balanococcus takahashii','species'),(861334,340494,'Chrysomphalus bifasciculatus','species'),(861335,340542,'Diaspidiotus nr. ancylus BQC165-09','species'),(861336,340542,'Diaspidiotus nr. ancylus BQC166-09','species'),(861337,340542,'Diaspidiotus nr. ancylus BQC167-09','species'),(861338,249463,'Heliococcus kurilensis','species'),(861339,249463,'Heliococcus puerariae','species'),(861340,340505,'Kuwanaspis hikosani','species'),(861341,340505,'Kuwanaspis pseudoleucaspis','species'),(861342,340506,'Lepidosaphes kamakurensis','species'),(861343,340506,'Lepidosaphes laterochitinosa','species'),(861344,340506,'Lepidosaphes pallida','species'),(861345,340506,'Lepidosaphes pini','species'),(861346,340506,'Lepidosaphes tapleyi','species'),(861347,340508,'Lopholeucaspis japonica','species'),(861348,340512,'Odonaspis secreta','species'),(861349,340513,'Parlatoria ziziphi','species'),(861350,40929,'Planococcus sp. DSPKJ277-09','species'),(861351,340616,'Pseudaonidia duplex','species'),(861352,13231,'Pseudococcus nr. comstocki DSPKJ028-09','species'),(861353,13231,'Pseudococcus nr. comstocki DSPKJ029-09','species'),(861354,13231,'Pseudococcus nr. longispinus DSPKJ140-09','species'),(861355,13231,'Pseudococcus nr. longispinus DSPKJ168-09','species'),(861356,13231,'Pseudococcus nr. longispinus DSPKJ169-09','species'),(861357,340630,'Unachionaspis tenuis','species'),(861358,340632,'Unaspis yanonensis','species'),(861360,256701,'Arthrobacter arilaitensis Re117','no rank'),(861361,44358,'unclassified Ceraphronidae','no rank'),(861362,861361,'Ceraphronidae sp. BJS-2010','species'),(861363,303412,'unclassified Eucoilinae','no rank'),(861364,861363,'Eucoilinae sp. BJS-2010','species'),(861365,39831,'Klebsiella pneumoniae subsp. rhinoscleromatis SB3432','no rank'),(861366,30190,'Spilococcus','genus'),(861367,861366,'Spilococcus sp. DSPKJ025-09','species'),(861368,861366,'Spilococcus sp. DSPKJ026-09','species'),(861369,861366,'Spilococcus sp. DSPKJ027-09','species'),(861370,861366,'Spilococcus sp. DSPKJ030-09','species'),(861371,861366,'Spilococcus sp. DSPKJ031-09','species'),(861372,861366,'Spilococcus sp. DSPKJ033-09','species'),(861373,861366,'Spilococcus sp. DSPKJ034-09','species'),(861374,861366,'Spilococcus sp. DSPKJ035-09','species'),(861375,30190,'Atrococcus','genus'),(861376,861375,'Atrococcus paludinus','species'),(861377,30080,'Hypaspidiotus','genus'),(861378,861377,'Hypaspidiotus jordani','species'),(861379,279809,'Thiobacter sp. SL-1','species'),(861380,544,'Citrobacter sp. 58','species'),(861381,1350,'Enterococcus sp. 48','species'),(861382,1350,'Enterococcus sp. 59','species'),(861383,53335,'Pantoea sp. 54','species'),(861384,160674,'Raoultella sp. 49','species'),(861385,135575,'Idiomarina sp. GUS1','species'),(861386,111775,'Francisella-like endosymbiont of Dermacentor albipictus','species'),(861388,102793,'Influenza A virus (A/openbill stork/Thailand/VSMU-4-NSN/2004(H5N1))','no rank'),(861389,102793,'Influenza A virus (A/openbill stork/Thailand/VSMU-5-NSN/2004(H5N1))','no rank'),(861390,102793,'Influenza A virus (A/openbill stork/Thailand/VSMU-6-BKK/2004(H5N1))','no rank'),(861391,102793,'Influenza A virus (A/openbill stork/Thailand/VSMU-8-BKK/2004(H5N1))','no rank'),(861392,13538,'Gaultheria brevistipes','species'),(861393,13538,'Gaultheria cardiosepala','species'),(861394,13538,'Gaultheria codonantha','species'),(861395,13538,'Gaultheria cuneata','species'),(861396,13538,'Gaultheria discolor','species'),(861397,13538,'Gaultheria dolichopoda','species'),(861398,586108,'Gaultheria dumicola var. aspera','varietas'),(861399,13538,'Gaultheria eciliata','species'),(861400,586111,'Gaultheria griffithiana var. insignis','varietas'),(861401,13538,'Gaultheria heteromera','species'),(861402,13538,'Gaultheria hypochlora','species'),(861403,13538,'Gaultheria jingdongensis','species'),(861404,13538,'Gaultheria longibracteolata','species'),(861405,13538,'Gaultheria malayana','species'),(861406,13538,'Gaultheria notabilis','species'),(861407,13538,'Gaultheria praticola','species'),(861408,13538,'Gaultheria pseudonotabilis','species'),(861409,13538,'Gaultheria pyrolifolia','species'),(861410,13538,'Gaultheria semi-infera','species'),(861411,13538,'Gaultheria sp. LL-2010','species'),(861412,13538,'Gaultheria straminea','species'),(861413,13538,'Gaultheria trichophylla','species'),(861414,13538,'Gaultheria trigonoclada','species'),(861415,586121,'Gaultheria wardii var. elongata','varietas'),(861416,119210,'Influenza A virus (A/Acre/15093/2010(H3N2))','no rank'),(861417,119210,'Influenza A virus (A/Acre/26954/2010(H3N2))','no rank'),(861418,119210,'Influenza A virus (A/Sao Paulo/16363/2010(H3N2))','no rank'),(861419,11520,'Influenza B virus (B/Sao Paulo/22608/2010)','no rank'),(861420,11520,'Influenza B virus (B/Sao Paulo/6360/2010)','no rank'),(861421,1865,'Actinoplanes sp. BMG5717','species'),(861422,1865,'Actinoplanes sp. BMG5730','species'),(861423,1865,'Actinoplanes sp. BMG5732','species'),(861424,1865,'Actinoplanes sp. BMG5733','species'),(861425,1865,'Actinoplanes sp. BMG5734','species'),(861426,1663,'Arthrobacter sp. BMG5738','species'),(861427,1663,'Arthrobacter sp. BMG5739','species'),(861428,1663,'Arthrobacter sp. BMG5740','species'),(861429,1663,'Arthrobacter sp. BMG5743','species'),(861430,1663,'Arthrobacter sp. BMG5744','species'),(861431,1663,'Arthrobacter sp. BMG5745','species'),(861432,1663,'Arthrobacter sp. BMG5746','species'),(861433,1663,'Arthrobacter sp. BMG5750','species'),(861434,1663,'Arthrobacter sp. BMG5751','species'),(861435,33981,'Kineococcus sp. BMG5727','species'),(861436,33981,'Kineococcus sp. BMG5735','species'),(861437,33981,'Kineococcus sp. BMG5760','species'),(861438,1873,'Micromonospora sp. BMG5719','species'),(861439,1873,'Micromonospora sp. BMG5720','species'),(861440,1873,'Micromonospora sp. BMG5722','species'),(861441,1817,'Nocardia sp. BMG570','species'),(861442,1817,'Nocardia sp. BMG5757','species'),(861443,1817,'Nocardia sp. BMG5759','species'),(861445,497,'Psychrobacter sanguinis','species'),(861448,12333,'Streptococcus phage phi-SsUD.1','species'),(861450,156456,'Anaeroglobus geminatus F0357','no rank'),(861452,712288,'Fusobacterium sp. oral taxon 370 str. F0437','no rank'),(861453,13625,'Paeonia yananensis','species'),(861454,712976,'Lachnospiraceae bacterium oral taxon 082 str. F0431','no rank'),(861455,712622,'Streptococcus sp. oral taxon 058 str. F0407','no rank'),(861458,263595,'Rotavirus A Bo/CE-M-06-0509/Canada/2006/G10P[11]I2E2','no rank'),(861460,111609,'Rotavirus A Bo/CE-M-06-0521/Canada/2006/G6P[11]I2E2','no rank'),(861461,72132,'Rotavirus A Hu/BMH-07-011/Canada/2007/G1P[8]I1E1','no rank'),(861462,72132,'Rotavirus A Hu/BMH-07-012/Canada/2007/G1P[8]I1E1','no rank'),(861463,35336,'Rotavirus A Po/CE-M-05-0053/Canada/2005/G4P[6]I5E1','no rank'),(861464,380389,'Rotavirus A Po/CE-M-05-0053/Canada/2005/G5P[6]I5E1','no rank'),(861465,42567,'Rotavirus A Po/CE-M-05-0067/Canada/2005/G9P[6]I5E1','no rank'),(861466,380389,'Rotavirus A Po/CE-M-05-0081/Canada/2005/G5P[27]I5E1','no rank'),(861467,35336,'Rotavirus A Po/CE-M-05-0085/Canada/2005/G4P[6]I5E1','no rank'),(861468,35336,'Rotavirus A Po/CE-M-05-0091/Canada/2005/G4P[6]I5E9','no rank'),(861469,35336,'Rotavirus A Po/CE-M-06-0001/Canada/2005/G4P[6]I5E1','no rank'),(861470,35336,'Rotavirus A Po/CE-M-06-0001/Canada/2006/G4P[6]I5E1','no rank'),(861471,73034,'Rotavirus A Po/CE-M-06-0003/Canada/2006/G2P[27]I14','no rank'),(861472,380389,'Rotavirus A Po/CE-M-06-0005/Canada/2006/G5P[6]I5E1','no rank'),(861473,391897,'Rotavirus A Po/CE-M-06-0007/Canada/2006/G11P[13]I5E9','no rank'),(861474,35336,'Rotavirus A Po/CE-M-06-0010/Canada/2006/G4P[13]I5E1','no rank'),(861475,35336,'Rotavirus A Po/CE-M-06-0022/Canada/2006/G4P[6]I5E1','no rank'),(861476,42390,'Pentamera calcigera','species'),(861477,545786,'Ophiuroidea sp. EAC01','species'),(861478,43054,'Leptasterias littoralis','species'),(861479,36325,'unclassified Cucumariidae','no rank'),(861480,861479,'Cucumariidae sp. EAC-2010a','species'),(861483,328560,'Epizoanthus californicus','species'),(861484,328560,'Epizoanthus incrustatus','species'),(861485,328560,'Epizoanthus minutus','species'),(861486,328560,'Epizoanthus patagonichus','species'),(861488,518608,'Isozoanthus giganteus','species'),(861489,44924,'Parazoanthus capensis','species'),(861490,44924,'Parazoanthus juanfernandezii','species'),(861491,328560,'Epizoanthus aff. arenaceus TDS-2010','species'),(861492,328560,'Epizoanthus aff. illoricatus TDS-2010','species'),(861493,328560,'Epizoanthus cf. arenaceus TDS-2010','species'),(861494,328560,'Epizoanthus cf. balanorum TDS-2010','species'),(861495,328560,'Epizoanthus cf. ramosus TDS-2010','species'),(861496,518608,'Isozoanthus cf. giganteus TDS-2010','species'),(861497,86596,'Palythoa aff. caesia TDS-2010','species'),(861498,86596,'Palythoa aff. mutuki TDS-2010','species'),(861499,86596,'Palythoa cf. caribaeorum TDS-2010','species'),(861500,86596,'Palythoa cf. grandis TDS-2010','species'),(861501,44924,'Parazoanthus aff. juanfernandezii TDS-2010','species'),(861502,44924,'Parazoanthus aff. parasiticus TDS-2010','species'),(861503,44924,'Parazoanthus aff. swiftii TDS-2010','species'),(861506,586272,'Galearctus sp. CHY-2010','species'),(861507,5094,'Talaromyces erythromellis','species'),(861508,5094,'Talaromyces loliensis','species'),(861509,60577,'Henricia cf. oculata EAC-2010','species'),(861510,60577,'Henricia sp. EAC06','species'),(861511,556827,'Leptychaster pacificus','species'),(861512,566287,'Molpadia intermedia','species'),(861513,35051,'Ophiopholis japonica','species'),(861514,35051,'Ophiopholis sp. EAC01','species'),(861515,48547,'Ophiura sarsii','species'),(861516,42390,'Pentamera cf. pseudocalcigera EAC-2010','species'),(861517,105872,'Pteraster sp. EAC02','species'),(861519,138950,'Human enterovirus C109','no rank'),(861520,88631,'Lecidea polypycnidophora','species'),(861521,40415,'Antrodia sp. FW-2250','species'),(861522,37463,'Phoma sp. FW-2728','species'),(861523,749588,'Peyronellaea sp. FW-2828','species'),(861524,89936,'Polyporales sp. FW-2787','species'),(861525,45426,'Ascomycota sp. FW-2454','species'),(861527,857594,'Dombeya ferruginea subsp. borbonica','subspecies'),(861528,1883,'Streptomyces sp. SCSIO 1666','species'),(861529,1883,'Streptomyces sp. ANK302','species'),(861530,1279,'Staphylococcus sp. AL1','species'),(861531,228398,'Streptacidiphilus sp. PESB 25','species'),(861532,66862,'Ammoniphilus sp. CC-RT-E','species'),(861533,191,'Azospirillum formosense','species'),(861534,13687,'Sphingomonas formosensis','species'),(861535,1386,'Bacillus sp. XK1(2010)','species'),(861536,68,'Lysobacter sp. P21(2010)','species'),(861537,1386,'Bacillus sp. X5(2010)','species'),(861538,1386,'Bacillus sp. T9(2010)','species'),(861539,1386,'Bacillus sp. p41','species'),(861540,1386,'Bacillus sp. R-26358','species'),(861541,1386,'Bacillus sp. R-7632','species'),(861542,1386,'Bacillus sp. R-6770','species'),(861543,1386,'Bacillus sp. R-6492','species'),(861544,1386,'Bacillus sp. R-6486','species'),(861545,1386,'Bacillus sp. R-7165','species'),(861546,1386,'Bacillus sp. R-7336','species'),(861547,469,'Acinetobacter sp. ARH4','species'),(861548,547,'Enterobacter sp. ARSA4','species'),(861549,5094,'Talaromyces sp. LCP 4224','species'),(861550,5094,'Talaromyces sp. LCP 4272','species'),(861551,44186,'Corallium sp. 1 NEA-2010','species'),(861552,44186,'Corallium sp. 2 NEA-2010','species'),(861553,44186,'Corallium sp. 3 NEA-2010','species'),(861554,114727,'Influenza A virus (A/Gdansk/036/2009(H1N1))','no rank'),(861556,51658,'Kluyveromyces wickerhamii UCD 54-210','no rank'),(861557,97479,'Pyrenophora teres f. teres 0-1','no rank'),(861560,489992,'Gymnosporia linearis subsp. madagascariensis','subspecies'),(861561,332470,'Vallota speciosa virus - Narcissus/AUS/2008','species'),(861562,235544,'Norovirus Hu/GI/R2D-140208/Singapore/2008','no rank'),(861563,235544,'Norovirus Hu/GI/R2U-140208/Singapore/2008','no rank'),(861564,235544,'Norovirus Hu/GI/C2-140208/Singapore/2008','no rank'),(861565,235544,'Norovirus Hu/GI/C1-140208/Singapore/2008','no rank'),(861566,235544,'Norovirus Hu/GI/R3D-171008-1/Singapore/2008','no rank'),(861567,235544,'Norovirus Hu/GI/R3D-171008-2/Singapore/2008','no rank'),(861568,235544,'Norovirus Hu/GI/R3D-171008-3/Singapore/2008','no rank'),(861569,235544,'Norovirus Hu/GI/R2U-171008/Singapore/2008','no rank'),(861570,235544,'Norovirus Hu/GI/C1-171008-1/Singapore/2008','no rank'),(861571,235544,'Norovirus Hu/GI/C1-171008-2/Singapore/2008','no rank'),(861572,235544,'Norovirus Hu/GI/C2-171008/Singapore/2008','no rank'),(861573,235544,'Norovirus Hu/GI/C2-031108-1/Singapore/2008','no rank'),(861574,235544,'Norovirus Hu/GI/C2-031108-2/Singapore/2008','no rank'),(861575,235544,'Norovirus Hu/GI/C2-031108-3/Singapore/2008','no rank'),(861576,235544,'Norovirus Hu/GI/C1-031108-1/Singapore/2008','no rank'),(861577,235544,'Norovirus Hu/GI/C1-031108-2/Singapore/2008','no rank'),(861578,235544,'Norovirus Hu/GI/R2U-261208/Singapore/2008','no rank'),(861579,235544,'Norovirus Hu/GI/C2-261208-1/Singapore/2008','no rank'),(861580,235544,'Norovirus Hu/GI/C2-261208-2/Singapore/2008','no rank'),(861581,235544,'Norovirus Hu/GI/C1-261208/Singapore/2008','no rank'),(861582,235544,'Norovirus Hu/GI/R2U-200109/Singapore/2009','no rank'),(861583,235544,'Norovirus Hu/GI/C1-200109/Singapore/2009','no rank'),(861584,490043,'Norovirus Hu/GII/R2D-111207-1/Singapore/2007','no rank'),(861585,490043,'Norovirus Hu/GII/R2D-111207-2/Singapore/2007','no rank'),(861586,490043,'Norovirus Hu/GII/R2D-111207-3/Singapore/2007','no rank'),(861587,490043,'Norovirus Hu/GII/R2U-111207-1/Singapore/2007','no rank'),(861588,490043,'Norovirus Hu/GII/R2U-111207-2/Singapore/2007','no rank'),(861589,490043,'Norovirus Hu/GII/R2D-140208/Singapore/2008','no rank'),(861590,490043,'Norovirus Hu/GII/R2U-140208-1/Singapore/2008','no rank'),(861591,490043,'Norovirus Hu/GII/R2U-140208-2/Singapore/2008','no rank'),(861592,490043,'Norovirus Hu/GII/C2-140208/Singapore/2008','no rank'),(861593,490043,'Norovirus Hu/GII/C1-140208/Singapore/2008','no rank'),(861594,490043,'Norovirus Hu/GII/R3D-171008/Singapore/2008','no rank'),(861595,490043,'Norovirus Hu/GII/R2U-171008/Singapore/2008','no rank'),(861596,490043,'Norovirus Hu/GII/C2-171008/Singapore/2008','no rank'),(861597,490043,'Norovirus Hu/GII/C1-171008/Singapore/2008','no rank'),(861598,490043,'Norovirus Hu/GII/C2-031108-1/Singapore/2008','no rank'),(861599,490043,'Norovirus Hu/GII/C2-031108-2/Singapore/2008','no rank'),(861600,490043,'Norovirus Hu/GII/C1-031108/Singapore/2008','no rank'),(861601,490043,'Norovirus Hu/GII/C1-261208-1/Singapore/2008','no rank'),(861602,490043,'Norovirus Hu/GII/C1-261208-2/Singapore/2008','no rank'),(861603,490043,'Norovirus Hu/GII/C1-261208-3/Singapore/2008','no rank'),(861604,490043,'Norovirus Hu/GII/C2-261208-1/Singapore/2008','no rank'),(861605,490043,'Norovirus Hu/GII/C2-261208-2/Singapore/2008','no rank'),(861606,490043,'Norovirus Hu/GII/C1-200109/Singapore/2009','no rank'),(861607,490043,'Norovirus Hu/GII/R3D-200109/Singapore/2009','no rank'),(861608,490043,'Norovirus Hu/GII/R2U-200109/Singapore/2009','no rank'),(861609,490043,'Norovirus Hu/GII/C2-200109-1/Singapore/2009','no rank'),(861610,490043,'Norovirus Hu/GII/C2-200109-2/Singapore/2009','no rank'),(861611,78537,'actinobacterium C7','species'),(861612,78537,'actinobacterium A2','species'),(861613,78537,'actinobacterium A9','species'),(861614,78537,'actinobacterium A15','species'),(861615,78537,'actinobacterium C5','species'),(861616,78537,'actinobacterium C13','species'),(861617,78537,'actinobacterium R13','species'),(861670,222,'Achromobacter sp. AH65','species'),(861671,222,'Achromobacter sp. AH90','species'),(861672,222,'Achromobacter sp. AH91','species'),(861673,1386,'Bacillus sp. AH27','species'),(861674,1386,'Bacillus sp. AH32','species'),(861675,1386,'Bacillus sp. AH35','species'),(861676,1386,'Bacillus sp. AH37','species'),(861677,1386,'Bacillus sp. AH39','species'),(861678,1386,'Bacillus sp. AH43','species'),(861679,1386,'Bacillus sp. AH45','species'),(861680,1386,'Bacillus sp. AH46','species'),(861681,1386,'Bacillus sp. AH56','species'),(861682,1386,'Bacillus sp. AH58','species'),(861683,1386,'Bacillus sp. AH59','species'),(861684,1386,'Bacillus sp. AH60','species'),(861685,1386,'Bacillus sp. AH62','species'),(861686,1386,'Bacillus sp. AH64','species'),(861687,1386,'Bacillus sp. AH78','species'),(861688,32008,'Burkholderia sp. AH23','species'),(861689,32008,'Burkholderia sp. AH26','species'),(861690,32008,'Burkholderia sp. AH30','species'),(861691,32008,'Burkholderia sp. AH33','species'),(861692,32008,'Burkholderia sp. AH34','species'),(861693,32008,'Burkholderia sp. AH36','species'),(861694,32008,'Burkholderia sp. AH38','species'),(861695,32008,'Burkholderia sp. AH40','species'),(861696,32008,'Burkholderia sp. AH41','species'),(861697,32008,'Burkholderia sp. AH42','species'),(861698,32008,'Burkholderia sp. AH44','species'),(861699,32008,'Burkholderia sp. AH47','species'),(861700,32008,'Burkholderia sp. AH49','species'),(861701,32008,'Burkholderia sp. AH54','species'),(861703,32008,'Burkholderia sp. AH63','species'),(861704,32008,'Burkholderia sp. AH66','species'),(861705,32008,'Burkholderia sp. AH67','species'),(861706,32008,'Burkholderia sp. AH68','species'),(861707,32008,'Burkholderia sp. AH69','species'),(861708,32008,'Burkholderia sp. AH70','species'),(861709,32008,'Burkholderia sp. AH71','species'),(861710,32008,'Burkholderia sp. AH73','species'),(861711,32008,'Burkholderia sp. AH74','species'),(861712,32008,'Burkholderia sp. AH75','species'),(861713,32008,'Burkholderia sp. AH76','species'),(861714,32008,'Burkholderia sp. AH79','species'),(861715,32008,'Burkholderia sp. AH80','species'),(861716,32008,'Burkholderia sp. AH82','species'),(861717,32008,'Burkholderia sp. AH83','species'),(861718,32008,'Burkholderia sp. AH84','species'),(861719,32008,'Burkholderia sp. AH87','species'),(861720,110932,'Leifsonia sp. AH86','species'),(861721,44249,'Paenibacillus sp. AH51','species'),(861722,80841,'Burkholderiales bacterium AH24','species'),(861723,80841,'Burkholderiales bacterium AH53','species'),(861724,80841,'Burkholderiales bacterium AH57','species'),(861725,33811,'gamma proteobacterium AH77','species'),(861726,90316,'Microbacteriaceae bacterium AH88','species'),(861728,286,'Pseudomonas sp. AH25(2010)','species'),(861747,27772,'Coregonus albellus','species'),(861748,27772,'Coregonus alpinus','species'),(861749,27772,'Coregonus arenicolus','species'),(861750,27772,'Coregonus bavaricus','species'),(861751,27772,'Coregonus candidus','species'),(861752,27772,'Coregonus cf. duplex AGH-2010','species'),(861753,27772,'Coregonus cf. suidteri AGH-2010','species'),(861754,27772,'Coregonus cf. zuerichensis AGH-2010','species'),(861755,27772,'Coregonus confusus','species'),(861756,27772,'Coregonus duplex','species'),(861757,27772,'Coregonus fatioi','species'),(861758,27772,'Coregonus heglingus','species'),(861759,27772,'Coregonus holsatus','species'),(861760,27772,'Coregonus macrophthalmus','species'),(861761,27772,'Coregonus nobilis','species'),(861762,27772,'Coregonus palaea','species'),(861763,27772,'Coregonus renke','species'),(861764,27772,'Coregonus sp. \'Alpenrhein\'','species'),(861765,27772,'Coregonus sp. \'Alpnacherfelchen\'','species'),(861766,27772,'Coregonus sp. \'Sarnerfelchen\'','species'),(861767,27772,'Coregonus sp. \'Zugerbalchen\'','species'),(861768,27772,'Coregonus sp. \'balchen\'','species'),(861769,27772,'Coregonus sp. \'bodenbalchen\'','species'),(861770,27772,'Coregonus sp. \'bondella\'','species'),(861771,27772,'Coregonus sp. \'felchen\'','species'),(861772,27772,'Coregonus sp. \'lavarello\'','species'),(861773,27772,'Coregonus sp. \'schwebbalchen\'','species'),(861774,27772,'Coregonus sp. \'weissfelchen\'','species'),(861775,27772,'Coregonus sp. LK01A','species'),(861776,27772,'Coregonus sp. LK02A','species'),(861777,27772,'Coregonus sp. LK03A','species'),(861778,27772,'Coregonus sp. LK04A','species'),(861779,27772,'Coregonus sp. MD10','species'),(861780,27772,'Coregonus sp. MD7','species'),(861781,27772,'Coregonus sp. MD8','species'),(861782,27772,'Coregonus sp. ML1','species'),(861783,27772,'Coregonus sp. ML4','species'),(861784,27772,'Coregonus sp. ML9','species'),(861785,27772,'Coregonus sp. MS10','species'),(861786,27772,'Coregonus sp. MS2','species'),(861787,27772,'Coregonus sp. MS6','species'),(861788,27772,'Coregonus suidteri','species'),(861789,27772,'Coregonus wartmanni','species'),(861790,27772,'Coregonus widegreni','species'),(861791,27772,'Coregonus zugensis','species'),(861833,2071,'Saccharothrix sp. BG','species'),(861844,379,'Rhizobium sp. B09(2010)','species'),(861845,32008,'Burkholderia sp. B22(2010)','species'),(861846,33882,'Microbacterium sp. B05(2010)','species'),(861847,286,'Pseudomonas sp. B50(2010)','species'),(861848,44249,'Paenibacillus sp. B48(2010)','species'),(861849,44249,'Paenibacillus sp. B15(2010)','species'),(861850,237,'Flavobacterium sp. H5(2010)','species'),(861851,65047,'Mitsuaria sp. H3(2010)','species'),(861852,84567,'Pedobacter sp. H6(2010)','species'),(861853,1386,'Bacillus sp. H20(2010)','species'),(861854,547,'Enterobacter sp. H12(2010)','species'),(861855,41275,'Brevundimonas sp. H10(2010)','species'),(861856,32008,'Burkholderia sp. H31(2010)','species'),(861857,13687,'Sphingomonas sp. H38(2010)','species'),(861858,33882,'Microbacterium sp. H40(2010)','species'),(861859,237,'Flavobacterium sp. H43(2010)','species'),(861860,423349,'Mucilaginibacter sp. H45(2010)','species'),(861861,1386,'Bacillus sp. B02(2010)','species'),(861862,1386,'Bacillus sp. B13(2010)','species'),(861863,1386,'Bacillus sp. H1(2010)','species'),(861864,286,'Pseudomonas sp. H48(2010)','species'),(861865,13687,'Sphingomonas sp. LNB2','species'),(861885,662,'Vibrio sp. V37(2010)','species'),(861886,662,'Vibrio sp. V49(2010)','species'),(861887,662,'Vibrio sp. V96(2010)','species'),(861888,662,'Vibrio sp. V35(2010)','species'),(861889,662,'Vibrio sp. V36(2010)','species'),(861890,662,'Vibrio sp. V50(2010)','species'),(861891,662,'Vibrio sp. V53(2010)','species'),(861892,662,'Vibrio sp. V54(2010)','species'),(861893,662,'Vibrio sp. V55(2010)','species'),(861894,662,'Vibrio sp. V56(2010)','species'),(861895,662,'Vibrio sp. V57(2010)','species'),(861896,662,'Vibrio sp. V59(2010)','species'),(861897,662,'Vibrio sp. V60(2010)','species'),(861898,662,'Vibrio sp. V65(2010)','species'),(861899,662,'Vibrio sp. V74(2010)','species'),(861900,662,'Vibrio sp. V76(2010)','species'),(861901,662,'Vibrio sp. V78(2010)','species'),(861902,662,'Vibrio sp. V88(2010)','species'),(861903,1883,'Streptomyces sp. NA5(2010)','species'),(861904,1883,'Streptomyces sp. NA1(2010)','species'),(861905,1883,'Streptomyces sp. DA1(2010)','species'),(861906,562,'Escherichia coli O44:H18','no rank'),(861907,562,'Escherichia coli O126:H27','no rank'),(861908,562,'Escherichia coli O120:HNM','no rank'),(861909,562,'Escherichia coli O101:H33','no rank'),(861910,562,'Escherichia coli O127:H21','no rank'),(861911,562,'Escherichia coli O6:HNM','no rank'),(861912,173,'Leptospira interrogans serovar Kirikkale','no rank'),(861913,89373,'Fibrisoma','genus'),(861914,89373,'Fibrella','genus'),(861915,89443,'fungal sp. mh1002.24','species'),(861916,89443,'fungal sp. mh1013.2','species'),(861917,89443,'fungal sp. mh1066.6','species'),(861918,89443,'fungal sp. mh1092.2','species'),(861919,89443,'fungal sp. mh1111.5','species'),(861920,89443,'fungal sp. mh1111.8','species'),(861921,89443,'fungal sp. mh1115.21','species'),(861922,89443,'fungal sp. mh1115.22','species'),(861923,89443,'fungal sp. mh1120.21','species'),(861924,89443,'fungal sp. mh1129.1','species'),(861925,89443,'fungal sp. mh1129.2','species'),(861926,89443,'fungal sp. mh1129.6','species'),(861927,89443,'fungal sp. mh1160.1','species'),(861928,89443,'fungal sp. mh1167.2A','species'),(861929,89443,'fungal sp. mh1167.3','species'),(861930,89443,'fungal sp. mh1167.6','species'),(861931,89443,'fungal sp. mh117.4','species'),(861932,89443,'fungal sp. mh1177.1','species'),(861933,89443,'fungal sp. mh1208.6','species'),(861934,89443,'fungal sp. mh1239.5','species'),(861935,89443,'fungal sp. mh1261.2','species'),(861936,89443,'fungal sp. mh1261.5','species'),(861937,89443,'fungal sp. mh1316.1','species'),(861938,89443,'fungal sp. mh1323.2','species'),(861939,89443,'fungal sp. mh1396.3','species'),(861940,89443,'fungal sp. mh1419.2','species'),(861941,89443,'fungal sp. mh1448.1','species'),(861942,89443,'fungal sp. mh1459.2','species'),(861943,89443,'fungal sp. mh1459.21','species'),(861944,89443,'fungal sp. mh1485.1','species'),(861945,89443,'fungal sp. mh1485.3','species'),(861946,89443,'fungal sp. mh1485.4','species'),(861947,89443,'fungal sp. mh1495.9','species'),(861948,89443,'fungal sp. mh152.5','species'),(861949,89443,'fungal sp. mh1548.4','species'),(861950,89443,'fungal sp. mh1548.5','species'),(861951,89443,'fungal sp. mh1548.5.1','species'),(861952,89443,'fungal sp. mh1548.5.3','species'),(861953,89443,'fungal sp. mh1548.5.5','species'),(861954,89443,'fungal sp. mh1583.2','species'),(861955,89443,'fungal sp. mh1700.1','species'),(861956,89443,'fungal sp. mh1700.5','species'),(861957,89443,'fungal sp. mh1732.21','species'),(861958,89443,'fungal sp. mh1777.22','species'),(861959,89443,'fungal sp. mh1796.8','species'),(861960,89443,'fungal sp. mh1816.8','species'),(861961,89443,'fungal sp. mh1872.1','species'),(861962,89443,'fungal sp. mh1926.4','species'),(861963,89443,'fungal sp. mh1927.3','species'),(861964,89443,'fungal sp. mh1927.5','species'),(861965,89443,'fungal sp. mh1938.1','species'),(861966,89443,'fungal sp. mh1938.2','species'),(861967,89443,'fungal sp. mh1984.21','species'),(861968,89443,'fungal sp. mh2053.3','species'),(861969,89443,'fungal sp. mh2196.8','species'),(861970,89443,'fungal sp. mh2199.2','species'),(861971,89443,'fungal sp. mh2199.3','species'),(861972,89443,'fungal sp. mh2202.2','species'),(861973,89443,'fungal sp. mh2223.6','species'),(861974,89443,'fungal sp. mh2234.5','species'),(861975,89443,'fungal sp. mh2244.22','species'),(861976,89443,'fungal sp. mh2296.1','species'),(861977,89443,'fungal sp. mh2296.23','species'),(861978,89443,'fungal sp. mh2314.2','species'),(861979,89443,'fungal sp. mh2353.7','species'),(861980,89443,'fungal sp. mh2364.1','species'),(861981,89443,'fungal sp. mh2364.12','species'),(861982,89443,'fungal sp. mh2414.5.2','species'),(861983,89443,'fungal sp. mh2414.5.3','species'),(861984,89443,'fungal sp. mh2454.3','species'),(861985,89443,'fungal sp. mh2501.1','species'),(861986,89443,'fungal sp. mh2518.2','species'),(861987,89443,'fungal sp. mh2658.5B','species'),(861988,89443,'fungal sp. mh2658.6','species'),(861989,89443,'fungal sp. mh2677.4','species'),(861990,89443,'fungal sp. mh2746.3','species'),(861991,89443,'fungal sp. mh2757.21','species'),(861992,89443,'fungal sp. mh2783.2','species'),(861993,89443,'fungal sp. mh28.2','species'),(861994,89443,'fungal sp. mh2910.1','species'),(861995,89443,'fungal sp. mh2910.2','species'),(861996,89443,'fungal sp. mh2975.5.2','species'),(861997,89443,'fungal sp. mh2981.5','species'),(861998,89443,'fungal sp. mh2981.6','species'),(861999,89443,'fungal sp. mh3037.5','species'),(862000,89443,'fungal sp. mh3154.2','species'),(862001,89443,'fungal sp. mh3260.2','species'),(862002,89443,'fungal sp. mh3260.22','species'),(862003,89443,'fungal sp. mh3328.2','species'),(862004,89443,'fungal sp. mh3328.6','species'),(862005,89443,'fungal sp. mh337.6','species'),(862006,89443,'fungal sp. mh3421.21','species'),(862007,89443,'fungal sp. mh3463.2','species'),(862008,89443,'fungal sp. mh3477.2','species'),(862009,89443,'fungal sp. mh3477.21','species'),(862010,89443,'fungal sp. mh3496.1','species'),(862011,89443,'fungal sp. mh3688.1','species'),(862012,89443,'fungal sp. mh3757.1','species'),(862013,89443,'fungal sp. mh3757.21','species'),(862014,89443,'fungal sp. mh3757.22','species'),(862015,89443,'fungal sp. mh384.5','species'),(862016,89443,'fungal sp. mh384.6','species'),(862017,89443,'fungal sp. mh3943.2','species'),(862018,89443,'fungal sp. mh3955.5','species'),(862019,89443,'fungal sp. mh4002.5.1','species'),(862020,89443,'fungal sp. mh4011.1','species'),(862021,89443,'fungal sp. mh4052.3','species'),(862022,89443,'fungal sp. mh4059.5.1','species'),(862023,89443,'fungal sp. mh4260.4','species'),(862024,89443,'fungal sp. mh4293.4','species'),(862025,89443,'fungal sp. mh4334.3','species'),(862026,89443,'fungal sp. mh437.22','species'),(862027,89443,'fungal sp. mh437.5','species'),(862028,89443,'fungal sp. mh437.6','species'),(862029,89443,'fungal sp. mh437.7','species'),(862030,89443,'fungal sp. mh490.8','species'),(862031,89443,'fungal sp. mh500.1','species'),(862032,89443,'fungal sp. mh500.5','species'),(862033,89443,'fungal sp. mh550.2','species'),(862034,89443,'fungal sp. mh640.11','species'),(862035,89443,'fungal sp. mh65.1','species'),(862036,89443,'fungal sp. mh65.5','species'),(862037,89443,'fungal sp. mh691.4','species'),(862038,89443,'fungal sp. mh81.21','species'),(862039,89443,'fungal sp. mh831.3','species'),(862040,89443,'fungal sp. mh859.5.6','species'),(862041,89443,'fungal sp. mh859.5.8','species'),(862042,89443,'fungal sp. mh999.5.2','species'),(862058,286,'Pseudomonas sp. 1A4R','species'),(862059,1386,'Bacillus sp. CrESS1','species'),(862060,727877,'Insectivora sp. FCMUN255-09','species'),(862061,69157,'Rodentia sp. FCMUN033-09','species'),(862062,724825,'Osmeriformes sp. KLMPC087-09','species'),(862063,500585,'Lepidoptera sp. BLPDH695-09','species'),(862067,500585,'Lepidoptera sp. GWORL053-09','species'),(862068,500585,'Lepidoptera sp. GWORL067-09','species'),(862070,265461,'Diptera sp. USDIQ076-09','species'),(862071,543371,'Syntrophaceticus','genus'),(862072,593869,'Coleoptera sp. TWCOL358-09','species'),(862073,163160,'Araneae sp. BBCAN212-09','species'),(862074,163160,'Araneae sp. BBCAN230-09','species'),(862075,163160,'Araneae sp. BBCAN423-09','species'),(862083,41275,'Brevundimonas sp. MC8-1','species'),(862084,57495,'Dermacoccus sp. MC10-14','species'),(862085,59732,'Kaistella sp. MC10-6','species'),(862086,57493,'Kocuria sp. MC10-F2','species'),(862087,57499,'Kytococcus sp. MC7-1','species'),(862088,33882,'Microbacterium sp. MC10-12','species'),(862089,379,'Rhizobium sp. MC10-5','species'),(862090,49928,'bacterium MC10-17','species'),(862091,49928,'bacterium MC10-21','species'),(862092,44551,'Anopheles strodei s. l. CP form','species'),(862093,1386,'Bacillus sp. MB199','species'),(862094,1386,'Bacillus sp. MB200','species'),(862095,1386,'Bacillus sp. MB201','species'),(862096,1386,'Bacillus sp. MB245','species'),(862097,136182,'Centropages violaceus','species'),(862098,503072,'Euaugaptilus affinis','species'),(862099,503072,'Euaugaptilus angustus','species'),(862100,503072,'Euaugaptilus gracilis','species'),(862101,503072,'Euaugaptilus laticeps','species'),(862102,503072,'Euaugaptilus magnus','species'),(862103,503072,'Euaugaptilus maxillaris','species'),(862104,498139,'Euchirella messinensis','species'),(862105,202828,'Gaetanus miles','species'),(862106,507455,'Lophothrix humilifrons','species'),(862107,544704,'Lucicutia aurita','species'),(862108,544704,'Lucicutia intermedia','species'),(862109,544704,'Lucicutia wolfendeni','species'),(862110,507458,'Nullosetigera impar','species'),(862111,749173,'Sapphirina angusta','species'),(862112,261846,'Scaphocalanus brevirostris','species'),(862113,507453,'Undeuchaeta major','species'),(862114,44249,'Paenibacillus sp. CIP 101062','species'),(862125,59732,'Chryseobacterium sp. PBI 116','species'),(862126,423349,'Mucilaginibacter sp. KHI 28','species'),(862127,423349,'Mucilaginibacter sp. PBI 162','species'),(862128,423349,'Mucilaginibacter sp. PBI 38','species'),(862129,423349,'Mucilaginibacter sp. QM49','species'),(862130,84567,'Pedobacter sp. KHI 13','species'),(862131,84567,'Pedobacter sp. PBI 166','species'),(862132,84567,'Pedobacter sp. PBI 19','species'),(862133,84567,'Pedobacter sp. PBI 90','species'),(862134,13687,'Sphingomonas ginsenosidimutans','species'),(862135,13687,'Sphingomonas sp. KHI 67','species'),(862136,13687,'Sphingomonas sp. PBI 163','species'),(862137,93328,'Geonoma occidentalis','species'),(862138,857715,'Dombeya acutangula var. acutangula','varietas'),(862139,857715,'Dombeya acutangula aff. var. acutangula TLP-2010','varietas'),(862140,857716,'Dombeya acutangula aff. var. palmata TLP-2010','varietas'),(862141,1191378,'Quasipaa','genus'),(862142,862141,'Quasipaa fasciculispina','species'),(862145,150080,'Norovirus Hu/RJ/2006-14/Brazil/2006','no rank'),(862146,150080,'Norovirus Hu/RJ/2008-323/Brazil/2008','no rank'),(862147,150080,'Norovirus Hu/RJ/2008-339/Brazil/2008','no rank'),(862148,107677,'Adenovirus Hu/RJ/2006-08/Brazil/2006','species'),(862149,107677,'Adenovirus Hu/RJ/2006-13/Brazil/2006','species'),(862150,107677,'Adenovirus Hu/RJ/2006-14/Brazil/2006','species'),(862151,107677,'Adenovirus Hu/RJ/2008-317/Brazil/2008','species'),(862152,107677,'Adenovirus Hu/RJ/2008-318/Brazil/2008','species'),(862153,107677,'Adenovirus Hu/RJ/2008-319/Brazil/2008','species'),(862154,107677,'Adenovirus Hu/RJ/2008-320/Brazil/2008','species'),(862155,107677,'Adenovirus Hu/RJ/2008-322/Brazil/2008','species'),(862156,107677,'Adenovirus Hu/RJ/2008-323/Brazil/2008','species'),(862157,107677,'Adenovirus Hu/RJ/2008-324/Brazil/2008','species'),(862158,107677,'Adenovirus Hu/RJ/2008-334/Brazil/2008','species'),(862159,107677,'Adenovirus Hu/RJ/2008-335/Brazil/2008','species'),(862160,107677,'Adenovirus Hu/RJ/2008-337/Brazil/2008','species'),(862161,107677,'Adenovirus Hu/RJ/2008-338/Brazil/2008','species'),(862162,107677,'Adenovirus Hu/RJ/2008-339/Brazil/2008','species'),(862163,107677,'Adenovirus Hu/RJ/2008-340/Brazil/2008','species'),(862164,107677,'Adenovirus Hu/RJ/2008-341/Brazil/2008','species'),(862165,107677,'Adenovirus Hu/RJ/2008-342/Brazil/2008','species'),(862166,107677,'Adenovirus Hu/RJ/2008-356/Brazil/2008','species'),(862167,101358,'Rotavirus Hu/RJ/2006-08/Brazil/2006','species'),(862168,101358,'Rotavirus Hu/RJ/2006-14/Brazil/2006','species'),(862169,101358,'Rotavirus Hu/RJ/2008-317/Brazil/2008','species'),(862170,101358,'Rotavirus Hu/RJ/2008-318/Brazil/2008','species'),(862171,101358,'Rotavirus Hu/RJ/2008-320/Brazil/2008','species'),(862172,101358,'Rotavirus Hu/RJ/2008-322/Brazil/2008','species'),(862173,101358,'Rotavirus Hu/RJ/2008-323/Brazil/2008','species'),(862174,101358,'Rotavirus Hu/RJ/2008-324/Brazil/2008','species'),(862175,101358,'Rotavirus Hu/RJ/2008-334/Brazil/2008','species'),(862176,101358,'Rotavirus Hu/RJ/2008-335/Brazil/2008','species'),(862177,101358,'Rotavirus Hu/RJ/2008-336/Brazil/2008','species'),(862178,101358,'Rotavirus Hu/RJ/2008-337/Brazil/2008','species'),(862179,101358,'Rotavirus Hu/RJ/2008-338/Brazil/2008','species'),(862180,101358,'Rotavirus Hu/RJ/2008-339/Brazil/2008','species'),(862181,101358,'Rotavirus Hu/RJ/2008-340/Brazil/2008','species'),(862182,101358,'Rotavirus Hu/RJ/2008-341/Brazil/2008','species'),(862183,101358,'Rotavirus Hu/RJ/2008-342/Brazil/2008','species'),(862184,89443,'fungal sp. RS07PF1','species'),(862185,89443,'fungal sp. RS07OS','species'),(862186,89443,'fungal sp. RS07OC','species'),(862187,89443,'fungal sp. RS07CC','species'),(862188,89443,'fungal sp. RS07SK','species'),(862189,1386,'Bacillus sp. MSU AGM2','species'),(862190,1386,'Bacillus sp. BC10','species'),(862191,1386,'Bacillus sp. BC6','species'),(862192,1883,'Streptomyces sp. XKBH13','species'),(862193,2237,'Haloarcula sp. IRU1','species'),(862194,1647,'Erysipelothrix sp. J45','species'),(862195,1827,'Rhodococcus sp. FP1','species'),(862196,1386,'Bacillus sp. JB 99','species'),(862197,953,'Wolbachia symbiont of Acromyrmex echinatior','species'),(862198,953,'Wolbachia symbiont of Acromyrmex subterraneus molestans','species'),(862199,953,'Wolbachia symbiont of Acromyrmex octospinosus','species'),(862200,953,'Wolbachia symbiont of Acromyrmex rugosus','species'),(862201,953,'Wolbachia symbiont of Apterostigma dentigerum','species'),(862202,953,'Wolbachia symbiont of Atta cephalotes','species'),(862203,953,'Wolbachia symbiont of Atta sexdens','species'),(862204,953,'Wolbachia symbiont of Myrmicocrypta ednaella','species'),(862205,953,'Wolbachia symbiont of Sericomyrmex amabilis','species'),(862206,953,'Wolbachia symbiont of Sericomyrmex cf. amabilis','species'),(862207,953,'Wolbachia symbiont of Trachymyrmex sp. 10','species'),(862208,194,'Campylobacter sp. MIT 07-5155','species'),(862209,194,'Campylobacter sp. MIT 07-5158','species'),(862210,194,'Campylobacter sp. MIT 07-5167C','species'),(862213,137247,'Geopora sp. H RS-39590','species'),(862214,137247,'Geopora sp. 113526','species'),(862215,137247,'Geopora sp. H RS-13086','species'),(862216,137247,'Geopora sp. H RS-15888','species'),(862217,137247,'Geopora sp. H RS-17984','species'),(862218,137247,'Geopora sp. H RS-26793','species'),(862219,137247,'Geopora sp. H RS-29584','species'),(862220,137247,'Geopora sp. H SJ-4057','species'),(862221,137247,'Geopora sp. H VH-22925','species'),(862222,137247,'Geopora sp. TAA 116668','species'),(862223,137247,'Geopora sp. TAA 179752','species'),(862224,137247,'Geopora sp. TAA 179754','species'),(862225,137247,'Geopora sp. TAA 179769','species'),(862226,137247,'Geopora sp. TAA 192302','species'),(862227,137247,'Geopora sp. TAA 192323','species'),(862228,137247,'Geopora sp. TAA 192329','species'),(862229,137247,'Geopora sp. TAA 192330','species'),(862230,278828,'Radiophryidae','family'),(862231,862230,'Durchoniella','genus'),(862233,862231,'Durchoniella sp. ALS-2010a','species'),(862234,862231,'Durchoniella sp. ALS-2010b','species'),(862235,127010,'Fejervarya sp. MS-2010','species'),(862236,57775,'Acanthemblemaria paula','species'),(862237,8638,'Naja arabica','species'),(862238,8638,'Naja senegalensis','species'),(862239,848,'Fusobacterium sp. SRBBR5','species'),(862240,50736,'Crenicichla ypo','species'),(862241,5338,'Physalacriaceae','family'),(862242,352926,'Astrovirus Hu/C2-031108/Singapore/2008','species'),(862243,348531,'Human rhinovirus Hu/C1-261208/Singapore/2008','species'),(862244,342940,'Equine herpesvirus Gazella/6755/NLD/2009','species'),(862245,188972,'Spongomonas sp. ATCC 50405','species'),(862246,498001,'Arachnula sp. CL22','species'),(862247,498001,'Arachnula sp. CL12','species'),(862248,325674,'Theratromyxa','genus'),(862249,862248,'Theratromyxa weberi','species'),(862250,42452,'Eukaryota sp. ATCC 50646','species'),(862251,1004930,'Chlamydophryidae','family'),(862252,862251,'Capsellina','genus'),(862254,862252,'Capsellina sp. ATCC 50039','species'),(862255,862241,'unclassified Physalacriaceae','no rank'),(862256,862241,'environmental samples','no rank'),(862257,1716,'Corynebacterium sp. SCYAN1','species'),(862258,46565,'Incisitermes sp. EAO-2010','species'),(862259,44100,'Mycoplasma mycoides subsp. capri LC str. 95010','no rank'),(862261,186814,'Caldanaerobius','genus'),(862262,1663,'Arthrobacter sp. EM0161','species'),(862263,1663,'Arthrobacter sp. EM0162','species'),(862264,1663,'Arthrobacter sp. EM0174','species'),(862265,5338,'Chromocyphellaceae','family'),(862267,1663,'Arthrobacter sp. DL001','species'),(862269,48479,'bacterium enrichment culture clone XJLCA48-2','species'),(862270,125216,'Roseomonas sp. T104-41','species'),(862271,444090,'Caldimicrobium sp. CM','species'),(862371,469,'Acinetobacter sp. TPD30','species'),(862372,1663,'Arthrobacter sp. TPD17','species'),(862373,1663,'Arthrobacter sp. TPD31','species'),(862374,1663,'Arthrobacter sp. TPD45','species'),(862375,1386,'Bacillus sp. TPD05','species'),(862376,1386,'Bacillus sp. TPD19','species'),(862377,1386,'Bacillus sp. TPD25','species'),(862378,1386,'Bacillus sp. TPD28','species'),(862379,75,'Caulobacter sp. TPD16','species'),(862380,46913,'Devosia sp. TPD03','species'),(862381,33986,'Exiguobacterium sp. TPD10','species'),(862382,1243,'Leuconostoc sp. TPD29','species'),(862383,1386,'Bacillus sp. TPD36','species'),(862409,37914,'Dietzia sp. YIM 68234','species'),(862410,2053,'Gordonia sp. YIM 68319','species'),(862411,1847,'Pseudonocardia sp. YIM 68245','species'),(862412,2071,'Saccharothrix sp. YIM 68318','species'),(862413,1883,'Streptomyces sp. YIM 68323','species'),(862414,1883,'Streptomyces sp. YIM 68325','species'),(862415,864,'Pectinatus sp. TY','species'),(862416,62104,'Pseudomonas sp. enrichment culture clone WSH1001','species'),(862417,1386,'Bacillus sp. Y7(2010)','species'),(862418,1386,'Bacillus sp. PS4','species'),(862419,570,'Klebsiella sp. C1','species'),(862420,83654,'Leclercia sp. RF042','species'),(862421,40323,'Stenotrophomonas sp. KL9','species'),(862422,43671,'Actinotalea fermentans ATCC 43279 = JCM 9966','no rank'),(862423,73924,'Daptonema sp. 7J8E9','species'),(862424,73924,'Daptonema sp. 8J7E9','species'),(862425,73924,'Daptonema sp. 15J11E9','species'),(862426,129904,'Theristus sp. 20J13E9','species'),(862427,73921,'Paracanthonchus sp. 16J11E9','species'),(862428,320113,'Odontophora sp. 5J7E9','species'),(862429,320052,'Chromadorina sp. 5J13E9','species'),(862430,161687,'Trefusia sp. 11J13E9','species'),(862431,57291,'Enoplus sp. 17J11E9','species'),(862432,129856,'Enoploides sp. 4J8E9','species'),(862433,151353,'Dichromadora cf. microdonta 12J11E9','species'),(862434,5475,'Candida sp. VITDKGB','species'),(862435,320059,'Onyx','genus'),(862436,320100,'Diplopeltidae','family'),(862437,862436,'Araeolaimus','genus'),(862438,862435,'Onyx sp. 4J12E9','species'),(862439,862437,'Araeolaimus sp. 10J8E9','species'),(862440,73927,'Oncholaimellus','genus'),(862441,862440,'Oncholaimellus sp. 6J8E9','species'),(862446,73924,'Daptonema psammoides','species'),(862447,151355,'Hypodontolaimus schuurmansstekhoveni','species'),(862448,319940,'Neochromadora poecilosomoides','species'),(862449,151353,'Dichromadora microdonta','species'),(862450,151353,'Dichromadora geophila','species'),(862451,151353,'Dichromadora cephalata','species'),(862452,73931,'Chromadorella','genus'),(862453,73923,'Trichotheristus','genus'),(862454,862452,'Chromadorella filiformis','species'),(862455,862453,'Trichotheristus mirabilis','species'),(862456,5296,'Puccinia coronati-brevispora','species'),(862457,5296,'Puccinia coronati-longispora','species'),(862458,5296,'Puccinia coronati-calamagrostidis','species'),(862459,27344,'Puccinia coronata var. avenae f. sp. graminicola','varietas'),(862460,5296,'Puccinia coronati-agrostidis','species'),(862461,5296,'Puccinia coronati-hordei','species'),(862462,5296,'Puccinia coronati-japonica','species'),(862463,107887,'Hyphydrus anatolicus','species'),(862464,107887,'Hyphydrus sanctus','species'),(862465,194985,'Planococcaceae bacterium TPD42','species'),(862466,39779,'Clostridiales bacterium KM2','species'),(862467,149698,'Massilia sp. TPD44','species'),(862468,316612,'Methylibium sp. TPD48','species'),(862469,33882,'Microbacterium sp. TPD09','species'),(862470,33882,'Microbacterium sp. TPD40','species'),(862471,196084,'Okibacterium sp. TPD21','species'),(862472,44249,'Paenibacillus sp. TPD32','species'),(862473,44249,'Paenibacillus sp. TPD33','species'),(862474,265,'Paracoccus sp. TPD11','species'),(862475,265,'Paracoccus sp. TPD47','species'),(862476,84567,'Pedobacter sp. TPD38','species'),(862477,84567,'Pedobacter sp. TPD41','species'),(862478,162291,'Planomicrobium sp. TPD46','species'),(862479,286,'Pseudomonas sp. TPD08','species'),(862480,286,'Pseudomonas sp. TPD15','species'),(862481,286,'Pseudomonas sp. TPD35','species'),(862482,28453,'Sphingobacterium sp. TPD04','species'),(862483,13687,'Sphingomonas sp. TPD01','species'),(862484,13687,'Sphingomonas sp. TPD02','species'),(862485,13687,'Sphingomonas sp. TPD12','species'),(862486,13687,'Sphingomonas sp. TPD18','species'),(862487,165697,'Sphingopyxis sp. TPD13','species'),(862488,1569,'Sporosarcina sp. TPD23','species'),(862489,1569,'Sporosarcina sp. TPD39','species'),(862490,228398,'Streptacidiphilus sp. TPD20','species'),(862491,1883,'Streptomyces sp. TPD07','species'),(862492,1883,'Streptomyces sp. TPD27','species'),(862493,34072,'Variovorax sp. TPD14','species'),(862494,34072,'Variovorax sp. TPD22','species'),(862495,34072,'Variovorax sp. TPD26','species'),(862501,859380,'Asterina cestricola','species'),(862502,859380,'Asterina fuchsiae','species'),(862503,859380,'Asterina phenacis','species'),(862504,859380,'Asterina weinmanniae','species'),(862505,859380,'Asterina zanthoxyli','species'),(862506,859381,'Mahanteshomyces sp. TH 588','species'),(862507,10088,'Mus','subgenus'),(862508,10088,'Coelomys','subgenus'),(862510,10088,'Nannomys','subgenus'),(862511,10088,'Pyromys','subgenus'),(862512,38284,'Corynebacterium accolens ATCC 49726','no rank'),(862513,487,'Neisseria meningitidis ATCC 13091','no rank'),(862514,1254,'Pediococcus acidilactici DSM 20284','no rank'),(862515,189722,'Prevotella marshii DSM 16973','no rank'),(862516,46170,'Staphylococcus aureus subsp. aureus ATCC BAA-39','no rank'),(862517,507750,'Peptoniphilus duerdenii ATCC BAA-1640','no rank'),(862518,4711,'Calamus dransfieldii','species'),(862519,4711,'Calamus hookerianus','species'),(862520,4711,'Calamus peregrinus','species'),(862521,4711,'Calamus pseudotenuis','species'),(862522,4711,'Calamus tenuis','species'),(862524,58941,'Babiana aff. brachystachys Goldblatt & Porter 12865','species'),(862525,58941,'Babiana ambigua','species'),(862526,58941,'Babiana angustifolia','species'),(862527,58941,'Babiana arenicola','species'),(862528,58941,'Babiana attenuata','species'),(862529,58941,'Babiana auriculata','species'),(862530,58941,'Babiana bainesii','species'),(862531,58941,'Babiana blanda','species'),(862532,58941,'Babiana carminea','species'),(862533,58941,'Babiana cedarbergensis','species'),(862534,58941,'Babiana cinnamomea','species'),(862535,58941,'Babiana confusa','species'),(862536,58941,'Babiana crispa','species'),(862537,58941,'Babiana cuneata','species'),(862538,58941,'Babiana curviscapa','species'),(862539,58941,'Babiana dregei','species'),(862540,58941,'Babiana engysiphon','species'),(862541,58941,'Babiana fimbriata','species'),(862542,58941,'Babiana flabellifolia','species'),(862543,58941,'Babiana fourcadei','species'),(862544,58941,'Babiana fragrans','species'),(862545,58941,'Babiana framesii','species'),(862546,58941,'Babiana geniculata','species'),(862547,58941,'Babiana grandiflora','species'),(862548,58941,'Babiana hirsuta','species'),(862549,58941,'Babiana horizontalis','species'),(862550,58941,'Babiana inclinata','species'),(862551,58941,'Babiana karooica','species'),(862552,58941,'Babiana lanata','species'),(862553,58941,'Babiana latifolia','species'),(862554,58941,'Babiana leipoldtii','species'),(862555,58941,'Babiana lewisiana','species'),(862556,58941,'Babiana lineolata','species'),(862557,58941,'Babiana lobata','species'),(862558,58941,'Babiana longicollis','species'),(862559,58941,'Babiana minuta','species'),(862560,58941,'Babiana montana','species'),(862561,232737,'Babiana mucronata subsp. minor','subspecies'),(862562,232737,'Babiana mucronata subsp. mucronata','subspecies'),(862563,58941,'Babiana namaquensis','species'),(862564,58941,'Babiana nana','species'),(862565,862564,'Babiana nana subsp. maculata','subspecies'),(862566,862564,'Babiana nana subsp. nana','subspecies'),(862567,58941,'Babiana noctiflora','species'),(862568,58941,'Babiana odorata','species'),(862569,58941,'Babiana papyracea','species'),(862570,58941,'Babiana patersoniae','species'),(862571,58941,'Babiana patula','species'),(862572,58941,'Babiana pauciflora','species'),(862573,58941,'Babiana petiolata','species'),(862574,58941,'Babiana pilosa','species'),(862575,58941,'Babiana planifolia','species'),(862576,58941,'Babiana praemorsa','species'),(862577,58941,'Babiana pubescens','species'),(862578,58941,'Babiana purpurea','species'),(862579,58941,'Babiana pygmaea','species'),(862580,58941,'Babiana radiata','species'),(862581,58941,'Babiana regia','species'),(862582,58941,'Babiana rigidifolia','species'),(862583,58941,'Babiana ringens','species'),(862584,58941,'Babiana rubella','species'),(862585,58941,'Babiana rubrocyanea','species'),(862586,58941,'Babiana salteri','species'),(862587,58941,'Babiana sambucina','species'),(862588,862587,'Babiana sambucina subsp. sambucina','subspecies'),(862589,58941,'Babiana scabrifolia','species'),(862590,58941,'Babiana scariosa','species'),(862591,58941,'Babiana secunda','species'),(862592,58941,'Babiana sinuata','species'),(862593,58941,'Babiana spathacea','species'),(862594,58941,'Babiana spiralis','species'),(862595,58941,'Babiana striata','species'),(862596,58941,'Babiana symmetrantha','species'),(862597,58941,'Babiana tanquana','species'),(862598,58941,'Babiana toximontana','species'),(862599,58941,'Babiana tritonioides','species'),(862600,58941,'Babiana tubiformis','species'),(862601,862602,'Babiana tubulosa var. tubiflora','varietas'),(862602,58941,'Babiana tubulosa','species'),(862603,58941,'Babiana unguiculata','species'),(862604,58941,'Babiana vanzijliae','species'),(862605,58941,'Babiana villosa','species'),(862606,58941,'Babiana villosula','species'),(862607,58941,'Babiana virescens','species'),(862608,58941,'Babiana virginea','species'),(862609,58941,'Babiana hypogea','species'),(862610,328560,'Epizoanthus aff. Corallizoanthus tsukaharai TDS-2010','species'),(862612,86596,'Palythoa grandis','species'),(862614,158843,'Pareledone cf. prydzensis BOLD:AAA1668','species'),(862615,158843,'Pareledone felix s.l. BOLD:AAA1668','species'),(862616,55860,'Loxotaphrus','genus'),(862617,862616,'Loxotaphrus deshayesii','species'),(862618,862616,'Loxotaphrus rosadoi','species'),(862619,360981,'Eleutherobia aurea','species'),(862621,116891,'Microphallus calidris','species'),(862622,116891,'Microphallus sp. nov. 1 IBC-2010','species'),(862623,116891,'Microphallus piriformes','species'),(862624,116891,'Microphallus pseudopygmaeus','species'),(862625,116891,'Microphallus pygmaeus','species'),(862626,116891,'Microphallus triangulatus','species'),(862627,55730,'Falsicingulidae','family'),(862628,862627,'Falsicingula','genus'),(862629,862628,'Falsicingula athera','species'),(862630,578835,'Rhipicephalus sanguineus complex sp. ME-2010','species'),(862631,53246,'Pseudoalteromonas sp. 545','species'),(862632,53246,'Pseudoalteromonas sp. AC-7','species'),(862633,662,'Vibrio sp. 2-4','species'),(862634,662,'Vibrio sp. Y-2','species'),(862635,662,'Vibrio sp. YD-3','species'),(862636,547,'Enterobacter sp. KD','species'),(862637,547,'Enterobacter sp. K9','species'),(862638,547,'Enterobacter sp. SD1','species'),(862639,89304,'Streptomyces sp. enrichment culture clone Y-12','species'),(862640,1386,'Bacillus sp. YC-10','species'),(862641,49928,'endophytic bacterium MD1','species'),(862642,286,'Pseudomonas sp. Ld1','species'),(862643,1386,'Bacillus sp. PC-2010','species'),(862644,1386,'Bacillus sp. RC2','species'),(862645,1386,'Bacillus sp. 31 PC-2010','species'),(862646,12916,'Acidovorax sp. PC-2010','species'),(862647,332951,'environmental samples','no rank'),(862648,862647,'uncultured Halovivax sp.','species'),(862649,115250,'Chalarus elegantulus','species'),(862651,170812,'Centroscyllium kamohari','species'),(862652,335011,'Etmopterus bigelowi','species'),(862653,335011,'Etmopterus brachyurus','species'),(862654,335011,'Etmopterus molleri','species'),(862655,335011,'Etmopterus sheikoi','species'),(862656,335011,'Etmopterus splendidus','species'),(862657,1386,'Bacillus sp. s13R1073','species'),(862658,547,'Enterobacter sp. s171','species'),(862659,547,'Enterobacter sp. s172','species'),(862660,547,'Enterobacter sp. s232','species'),(862661,583,'Proteus sp. s15','species'),(862662,286,'Pseudomonas sp. S218F50','species'),(862663,286,'Pseudomonas sp. S245F50','species'),(862664,286,'Pseudomonas sp. s102F50','species'),(862665,286,'Pseudomonas sp. s122','species'),(862666,286,'Pseudomonas sp. s127F50','species'),(862667,286,'Pseudomonas sp. s136','species'),(862668,286,'Pseudomonas sp. s178F50','species'),(862669,286,'Pseudomonas sp. s188F50','species'),(862670,286,'Pseudomonas sp. s201F50','species'),(862671,286,'Pseudomonas sp. s221','species'),(862672,286,'Pseudomonas sp. s42','species'),(862674,391706,'Oenanthe lugens lugens','subspecies'),(862675,391706,'Oenanthe lugens halophila','subspecies'),(862676,245059,'Oenanthe schalowi','species'),(862677,156408,'Hymenoptera sp. OUHY055-09','species'),(862678,5073,'Penicillium sp. LCP 2604','species'),(862679,5073,'Penicillium sp. LCP 2692','species'),(862681,243919,'Namalycastis abiuma','species'),(862682,85076,'Marichromatium sp. AQM1','species'),(862691,357,'Agrobacterium sp. 1-2','species'),(862692,374,'Bradyrhizobium sp. DG','species'),(862693,374,'Bradyrhizobium sp. GM','species'),(862694,379,'Rhizobium sp. 3','species'),(862695,379,'Rhizobium sp. GZ','species'),(862696,379,'Rhizobium sp. HHT','species'),(862697,379,'Rhizobium sp. TW','species'),(862698,28105,'Sinorhizobium sp. 2-1','species'),(862699,269270,'Chodsigoa hypsibia','species'),(862700,269272,'Episoriculus leucops','species'),(862701,9379,'Sorex bedfordiae','species'),(862702,9078,'Alectoris chukar dzungarica','subspecies'),(862703,9078,'Alectoris chukar falki','subspecies'),(862704,9078,'Alectoris chukar potanini','subspecies'),(862705,9078,'Alectoris chukar pubescens','subspecies'),(862706,27542,'Choristoneura pinus pinus','subspecies'),(862707,27542,'Choristoneura pinus maritima','subspecies'),(862708,83285,'Ithaginis cruentus berezowskii','subspecies'),(862709,83285,'Ithaginis cruentus geoffroyi','subspecies'),(862710,114919,'Perdix dauurica przewalskii','subspecies'),(862711,114919,'Perdix dauurica suschkini','subspecies'),(862713,114919,'Perdix dauurica dauurica','subspecies'),(862714,573593,'Perdix hodgsoniae hodgsoniae','subspecies'),(862715,573593,'Perdix hodgsoniae koslowi','subspecies'),(862716,573593,'Perdix hodgsoniae sifanica','subspecies'),(862717,1126,'Microcystis aeruginosa FACHB-469','no rank'),(862718,1386,'Bacillus sp. YCA1','species'),(862719,193,'Azospirillum lipoferum 4B','no rank'),(862720,12916,'Acidovorax oryzae','species'),(862721,114727,'Influenza A virus (A/Thailand/CU-MV13/2009(H1N1))','no rank'),(862722,114727,'Influenza A virus (A/Thailand/CU-MV24/2009(H1N1))','no rank'),(862723,114727,'Influenza A virus (A/Thailand/CU-MV37/2009(H1N1))','no rank'),(862727,1883,'Streptomyces sp. 12gB','species'),(862728,1883,'Streptomyces sp. 12gC','species'),(862729,1883,'Streptomyces sp. 13bB','species'),(862730,1883,'Streptomyces sp. 13mC','species'),(862731,1883,'Streptomyces sp. 13myA','species'),(862732,1883,'Streptomyces sp. 18bE','species'),(862733,1883,'Streptomyces sp. 18gA','species'),(862734,1883,'Streptomyces sp. 1bC','species'),(862735,1883,'Streptomyces sp. 20bB','species'),(862736,1883,'Streptomyces sp. 23bC','species'),(862737,1883,'Streptomyces sp. 24bI','species'),(862738,1883,'Streptomyces sp. 24mB','species'),(862739,1883,'Streptomyces sp. 28bA','species'),(862740,1883,'Streptomyces sp. 2mA','species'),(862741,1883,'Streptomyces sp. 2mB','species'),(862742,1883,'Streptomyces sp. 31bA','species'),(862743,1883,'Streptomyces sp. 31bB','species'),(862744,1883,'Streptomyces sp. 35bA','species'),(862745,1883,'Streptomyces sp. 36bB','species'),(862746,1883,'Streptomyces sp. 36bD','species'),(862747,1883,'Streptomyces sp. 3bA','species'),(862748,1883,'Streptomyces sp. SA1_actA','species'),(862749,1883,'Streptomyces sp. SA2_actD','species'),(862750,1883,'Streptomyces sp. SA3_actA','species'),(862751,1883,'Streptomyces sp. SirexAA-E','species'),(862752,1883,'Streptomyces sp. SA3_actH','species'),(862753,1883,'Streptomyces sp. SA3_actJ','species'),(862754,36866,'Enterobacteriaceae bacterium SL1_G12','species'),(862755,36866,'Enterobacteriaceae bacterium SL1_M11','species'),(862756,36866,'Enterobacteriaceae bacterium SL1_M3','species'),(862757,36866,'Enterobacteriaceae bacterium SL1_M6','species'),(862758,36866,'Enterobacteriaceae bacterium SL1_M7','species'),(862759,36866,'Enterobacteriaceae bacterium SL1_M8','species'),(862760,36866,'Enterobacteriaceae bacterium SL1_M9','species'),(862761,36866,'Enterobacteriaceae bacterium SL1_YG4','species'),(862762,36866,'Enterobacteriaceae bacterium SL1_YG9','species'),(862763,36866,'Enterobacteriaceae bacterium SL2_G13','species'),(862764,36866,'Enterobacteriaceae bacterium SL2_G4','species'),(862765,36866,'Enterobacteriaceae bacterium SL2_YG10','species'),(862766,36866,'Enterobacteriaceae bacterium SL2_YG15','species'),(862767,36866,'Enterobacteriaceae bacterium SL3_YG13','species'),(862768,36866,'Enterobacteriaceae bacterium SL3_YG14','species'),(862769,36866,'Enterobacteriaceae bacterium SL4_G10','species'),(862770,36866,'Enterobacteriaceae bacterium SL4_G15','species'),(862771,36866,'Enterobacteriaceae bacterium SL4_YG12','species'),(862772,36866,'Enterobacteriaceae bacterium SL4_YG6','species'),(862773,36866,'Enterobacteriaceae bacterium SL4_YG8','species'),(862775,84563,'Candidatus Kleidoceria','genus'),(862776,1386,'Bacillus sp. AH55','species'),(862777,29278,'Fluorescent tagging vector pUC57-Ps12-tag-CFP','species'),(862778,29278,'Fluorescent tagging vector pUC57-Ps12-turbo-RFP','species'),(862779,29278,'Fluorescent tagging vector pUC57-PS12-turbo-yfp','species'),(862780,29278,'Site-specific integration vector miniTn7-gat-cfp','species'),(862781,29278,'Site-specific integration vector miniTn7-gat-gfp','species'),(862782,29278,'Site-specific integration vector miniTn7-gat-rfp','species'),(862783,29278,'Site-specific integration vector miniTn7-gat-yfp','species'),(862784,29278,'Site-specific integration vector miniTn7-kan-cfp','species'),(862785,29278,'Site-specific integration vector miniTn7-kan-gfp','species'),(862786,29278,'Site-specific integration vector miniTn7-kan-rfp','species'),(862787,29278,'Site-specific integration vector miniTn7-kan-yfp','species'),(862788,39109,'Sphoeroides parvus','species'),(862789,500394,'Carinotetraodon salivator','species'),(862791,303747,'Torquigener hypselogeneion','species'),(862792,300229,'Chelonodon pleurospilus','species'),(862793,543,'Candidatus Cuticobacterium','genus'),(862794,303752,'Monotrete cochinchinensis','species'),(862795,1485,'Clostridium sp. CGP4','species'),(862796,31031,'Polyspina','genus'),(862797,862796,'Polyspina piosae','species'),(862798,31031,'Auriglobus','genus'),(862799,862798,'Auriglobus modestus','species'),(862800,31031,'Omegophora','genus'),(862801,862800,'Omegophora armilla','species'),(862802,31031,'Pelagocephalus','genus'),(862803,862802,'Pelagocephalus marki','species'),(862804,31031,'Tylerius','genus'),(862805,862804,'Tylerius spinosissimus','species'),(862806,13687,'Sphingomonas sp. RNS-1','species'),(862807,44551,'Anopheles albertoi','species'),(862808,44551,'Anopheles arthuri','species'),(862809,109044,'Tetraogallus himalayensis grombczewskii','subspecies'),(862810,109044,'Tetraogallus himalayensis himalayensis','subspecies'),(862811,109044,'Tetraogallus himalayensis koslowi','subspecies'),(862812,54518,'Alcaligenes sp. enrichment culture clone XDC22','species'),(862813,267427,'Tetraogallus tibetanus przewalskii','subspecies'),(862814,267427,'Tetraogallus tibetanus tibetanus','subspecies'),(862815,1386,'Bacillus sp. MTCC 5513','species'),(862816,49928,'bacterium BY-1124','species'),(862817,137247,'Geopora sp. TAA 179778','species'),(862818,137247,'Geopora sp. TAA 188369','species'),(862819,1386,'Bacillus sp. HP11','species'),(862820,335011,'Etmopterus sp. B Last & Stevens, 1994','species'),(862821,212736,'Centrophorus cf. granulosus NS-2010','species'),(862822,170812,'Centroscyllium granulatum','species'),(862823,170812,'Centroscyllium nigrum','species'),(862824,170812,'Centroscyllium ritteri','species'),(862825,7870,'Chimaera sp. MNHN 2007-1555','species'),(862826,7833,'Echinorhinus brucus','species'),(862827,335011,'Etmopterus baxteri','species'),(862828,335011,'Etmopterus cf. brachyurus NS-2010','species'),(862829,335011,'Etmopterus cf. decacuspidatus NS-2010','species'),(862830,335011,'Etmopterus cf. granulosus NS-2010a','species'),(862831,335011,'Etmopterus cf. molleri NS-2010','species'),(862832,335011,'Etmopterus dianthus','species'),(862833,335011,'Etmopterus dislineatus','species'),(862834,335011,'Etmopterus fusus','species'),(862835,335011,'Etmopterus polli','species'),(862836,335011,'Etmopterus pseudosqualiolus','species'),(862837,335011,'Etmopterus schultzi','species'),(862838,335011,'Etmopterus sentosus','species'),(862839,335011,'Etmopterus virens','species'),(862842,426768,'Aspidogyne tuerckheimii','species'),(862843,59055,'Astelia hemichrysa','species'),(862844,79025,'Bletia patula','species'),(862845,78706,'Bletilla ochracea','species'),(862846,50466,'Cadetia hispida','species'),(862847,38206,'Calanthe cleistogama','species'),(862848,78715,'Catasetum aff. napoense HH 870434','species'),(862850,200629,'Collabium nebulosum','species'),(862851,79039,'Corymborkis corymbis','species'),(862852,220583,'Cyclopogon congestus','species'),(862853,78741,'Cyrtopodium paranaense','species'),(862854,71596,'Dendrochilum wenzelii','species'),(862855,78775,'Galeandra villosa','species'),(862856,91200,'Gastrodia confusa','species'),(862857,245489,'Graphorkis concolor','species'),(862858,331198,'Grosourdya appendiculata','species'),(862859,152922,'Holothrix orthoceras','species'),(862860,16123,'Hypoxis hemerocallidea','species'),(862862,331212,'Malleola culicifera','species'),(862863,78809,'Microtis media','species'),(862864,78815,'Nervilia kotschyi','species'),(862865,154680,'Gomesa uniflora','species'),(862866,459598,'Oreorchis foliosa','species'),(862867,459598,'Oreorchis nana','species'),(862868,165686,'Pachyphyllum squarrosum','species'),(862870,78822,'Palmorchis cf. silvicola Salazar 6216','species'),(862871,125154,'Paphinia herrerae','species'),(862872,53124,'Phragmipedium reticulatum','species'),(862873,160024,'Plocoglottis','genus'),(862875,862873,'Plocoglottis aff. quadrifolia Chase 12783','species'),(862876,123181,'Ponera cf. striata Cassio 175','species'),(862877,152899,'Prasophyllum macrostachyum','species'),(862878,38210,'Spathoglottis petri','species'),(862879,165690,'Thecostele secunda','species'),(862880,38198,'Vanda merrillii','species'),(862881,125198,'Warrea costaricensis','species'),(862882,426891,'Dipodium sp. Chase 6676','species'),(862883,426853,'Sirhookera sp. Chase 15748','species'),(862884,79047,'Glomera sp. Chase O-90153','species'),(862885,234054,'Grastidium sp. Szlachetko s.n.','species'),(862886,78856,'Xerorchis sp. P.J.M.et al. 9066','species'),(862887,666369,'Aphyllorchis sp. Duangjai s.n.','species'),(862888,59331,'Orchis sp. 34531','species'),(862889,62836,'Cynorkis sp. Roberts s.n.','species'),(862890,152877,'Genoplesium sp. Kores et al. s.n.','species'),(862891,78760,'Epistephium sp. 90032','species'),(862892,78760,'Epistephium sp. 90031','species'),(862893,4675,'Curculigo sp. Chase 21632','species'),(862895,117921,'Aculeola','genus'),(862896,862895,'Aculeola nigra','species'),(862897,117914,'Isistius','genus'),(862898,862897,'Isistius brasiliensis','species'),(862899,117915,'Oxynotus','genus'),(862900,862899,'Oxynotus paradoxus','species'),(862901,117916,'Scymnodon','genus'),(862902,862901,'Scymnodon ringens','species'),(862903,117914,'Squaliolus','genus'),(862904,862903,'Squaliolus aliae','species'),(862905,117921,'Trigonognathus','genus'),(862906,862905,'Trigonognathus kabeyai','species'),(862907,141920,'Reticulitermes sp. AV-2010','species'),(862908,97084,'Bacteriovorax marinus SJ','no rank'),(862909,344005,'Trichodysplasia spinulosa-associated polyomavirus','species'),(862910,53862,'Dalbergia cultrata','species'),(862911,55172,'Leptosphaerulina arachidicola','species'),(862912,328593,'Gattyana cirrhosa','species'),(862913,397551,'Glycinde wireni','species'),(862914,46594,'Harmothoe rarispina','species'),(862916,273037,'Praxillella praetermissa','species'),(862917,71935,'Clitopilus lateritius','species'),(862919,46593,'Arctonoe','genus'),(862920,862919,'Arctonoe fragilis','species'),(862921,862919,'Arctonoe vittata','species'),(862922,51292,'Barantolla','genus'),(862924,46593,'Eunoe','genus'),(862925,862924,'Eunoe depressa','species'),(862926,862924,'Eunoe nodosa','species'),(862927,862924,'Eunoe oerstedi','species'),(862928,862924,'Eunoe spinicirris','species'),(862929,71935,'Clitopilus sp. DC-2010','species'),(862930,37422,'Eurhynchium latifolium','species'),(862931,184654,'Kindbergia squarrifolia','species'),(862932,90342,'Rhynchostegium duthiei','species'),(862933,90342,'Rhynchostegium fauriei','species'),(862934,90342,'Rhynchostegium inclinatum','species'),(862935,90342,'Rhynchostegium ovalifolium','species'),(862937,95763,'Frullania calcarifera','species'),(862938,95763,'Frullania sergiae','species'),(862939,95763,'Frullania sp. Schofield 109173','species'),(862940,642379,'Frullania tamarisci var. azorica','varietas'),(862941,4539,'Panicum pansum','species'),(862942,4539,'Panicum phragmitoides','species'),(862943,39780,'Spissistilus festinus virus 1','species'),(862944,39780,'Circulifer tenellus virus 1','species'),(862945,336096,'Avian paramyxovirus penguin/Falkland Islands/324/2007','species'),(862946,862919,'Arctonoe cf. fragilis CMC-2010','species'),(862947,862919,'Arctonoe cf. vittata CMC-2010','species'),(862948,36126,'Potamilla cf. neglecta CMC-2010','species'),(862949,104720,'Lumbrineris sp. CMC01','species'),(862950,222012,'Pholoe sp. CMC01','species'),(862951,222014,'Phyllodoce sp. CMC01','species'),(862959,6374,'unclassified Ampharetidae','no rank'),(862960,46590,'unclassified Cirratulidae','no rank'),(862961,6366,'unclassified Sabellidae','no rank'),(862962,817,'Bacteroides fragilis 638R','no rank'),(862964,727,'Haemophilus influenzae 10810','no rank'),(862965,729,'Haemophilus parainfluenzae T3T1','no rank'),(862966,1338,'Streptococcus intermedius C270','no rank'),(862967,1338,'Streptococcus intermedius B196','no rank'),(862968,184250,'Streptococcus constellatus subsp. pharyngis C818','no rank'),(862969,184250,'Streptococcus constellatus subsp. pharyngis C1050','no rank'),(862970,1328,'Streptococcus anginosus C1051','no rank'),(862971,1328,'Streptococcus anginosus C238','no rank'),(862972,145979,'Acidosasa chienouensis','species'),(862973,145979,'Acidosasa guangxiensis','species'),(862974,145979,'Acidosasa nanunica','species'),(862975,145979,'Acidosasa notata','species'),(862976,387590,'Bashania abietina','species'),(862977,387590,'Bashania aristata','species'),(862978,4590,'Arundinaria qingchengshanensis','species'),(862979,4590,'Arundinaria spanostachya','species'),(862980,147376,'Bonia','genus'),(862982,38713,'Chimonobambusa macrophylla','species'),(862983,38713,'Chimonobambusa sichuanensis','species'),(862984,145981,'Chimonocalamus dumosus','species'),(862985,145981,'Chimonocalamus longiusculus','species'),(862986,15451,'Dendrocalamus farinosus','species'),(862987,145983,'Drepanostachyum ampullare','species'),(862988,111430,'Fargesia decurvata','species'),(862989,111430,'Fargesia macclureana','species'),(862990,111430,'Fargesia qinlingensis','species'),(862991,387596,'Gelidocalamus rutilans','species'),(862992,387596,'Gelidocalamus sp. 2 Zeng & Zhang 06180','species'),(862993,387596,'Gelidocalamus sp. 1 Zeng & Zhang Jing s.n.','species'),(862994,387596,'Gelidocalamus tessellatus','species'),(862995,280851,'Indocalamus barbatus','species'),(862996,280851,'Indocalamus bashanensis','species'),(862997,280851,'Indocalamus decorus','species'),(862998,280851,'Indocalamus emeiensis','species'),(862999,280851,'Indocalamus guangdongensis','species'),(863000,280851,'Indocalamus herklotsii','species'),(863001,280851,'Indocalamus hirsutissimus','species'),(863002,280851,'Indocalamus hirtivaginatus','species'),(863003,280851,'Indocalamus jinpingensis','species'),(863004,280851,'Indocalamus pseudosinicus','species'),(863005,280851,'Indocalamus quadratus','species'),(863006,280851,'Indocalamus sinicus','species'),(863007,280851,'Indocalamus tongchunensis','species'),(863008,280851,'Indocalamus victorialis','species'),(863009,280851,'Indocalamus wilsonii','species'),(863010,280851,'Indocalamus wuxiensis','species'),(863011,387599,'Indosasa jinpingensis','species'),(863012,387599,'Indosasa lipoensis','species'),(863013,387599,'Indosasa patens','species'),(863014,387599,'Indosasa sp. Zhang & Zeng 06088','species'),(863015,387599,'Indosasa spongiosa','species'),(863016,387599,'Indosasa triangulata','species'),(863018,145979,'Acidosasa carinata','species'),(863019,281062,'Oligostachyum gracilipes','species'),(863020,281062,'Oligostachyum hupehense','species'),(863021,281062,'Oligostachyum lubricum','species'),(863022,281062,'Oligostachyum paniculatum','species'),(863023,281062,'Oligostachyum scabriflorum','species'),(863024,281062,'Oligostachyum shiuyingianum','species'),(863025,338513,'Pleioblastus hsienchuensis','species'),(863026,863025,'Pleioblastus hsienchuensis var. subglabratus','varietas'),(863027,338513,'Pleioblastus intermedius','species'),(863028,338513,'Pleioblastus sanmingensis','species'),(863029,338513,'Pleioblastus solidus','species'),(863030,338513,'Pleioblastus sp. Zeng & Zhang 06141','species'),(863031,338513,'Pleioblastus wuyishanensis','species'),(863032,338513,'Pleioblastus yixingensis','species'),(863033,47459,'Pseudosasa acutivagina','species'),(863034,281084,'Pseudosasa amabilis var. convexa','varietas'),(863035,47459,'Pseudosasa guanxianensis','species'),(863036,47459,'Pseudosasa hirta','species'),(863037,29662,'Pseudosasa japonica var. tsutsumiana','varietas'),(863038,47459,'Pseudosasa maculifera','species'),(863039,47459,'Pseudosasa orthotropa','species'),(863040,47459,'Pseudosasa viridula','species'),(863041,66037,'Sasa magnonoda','species'),(863042,66037,'Sasa oblongula','species'),(863043,66037,'Sasa qingyuanensis','species'),(863044,66037,'Sasa sp. 1 Zeng & Zhang 06098','species'),(863045,66037,'Sasa sp. 2 Zeng & Zhang 06092','species'),(863047,51099,'Shibataea nanpingensis','species'),(863048,104007,'Yushania baishanzuensis','species'),(863049,104007,'Yushania basihirsuta','species'),(863050,104007,'Yushania brevipaniculata','species'),(863051,104007,'Yushania crassicollis','species'),(863052,104007,'Yushania qiaojiaensis','species'),(863053,104007,'Yushania yadongensis','species'),(863054,4590,'Arundinaria nanningensis','species'),(863056,49928,'bacterium CBIC10I1','species'),(863057,49928,'bacterium CBIC15I1','species'),(863058,49928,'bacterium CBIC16I1','species'),(863059,49928,'bacterium CBIC16I2','species'),(863060,49928,'bacterium CBIC19I1','species'),(863061,49928,'bacterium CBIC19I2','species'),(863062,49928,'bacterium CBIC19I3','species'),(863063,48479,'bacterium enrichment culture clone CBIC21ECD1','species'),(863064,49928,'bacterium CBIC21I1','species'),(863065,48479,'bacterium enrichment culture clone CBIC40EC1','species'),(863066,48479,'bacterium enrichment culture clone CBIC40EC2','species'),(863067,48479,'bacterium enrichment culture clone CBIC41EC1','species'),(863068,49928,'bacterium CBIC45I1','species'),(863069,48479,'bacterium enrichment culture clone CBIC49ECD1','species'),(863070,48479,'bacterium enrichment culture clone CBIC5EC1','species'),(863071,48479,'bacterium enrichment culture clone CBIC5EC2','species'),(863072,48479,'bacterium enrichment culture clone CBIC5EC3','species'),(863073,48479,'bacterium enrichment culture clone CBIC8EC1','species'),(863074,85623,'Cauliflower stunt phytoplasma','species'),(863075,1386,'Bacillus sp. BR-Subra-61','species'),(863076,44249,'Paenibacillus sp. Br-Subra51','species'),(863077,286,'Pseudomonas sp. BR-Subra-50','species'),(863078,286,'Pseudomonas sp. BR-Subra-52','species'),(863079,286,'Pseudomonas sp. BR-Subra-53','species'),(863080,286,'Pseudomonas sp. BR-Subra-54','species'),(863081,286,'Pseudomonas sp. BR-Subra-56','species'),(863082,286,'Pseudomonas sp. BR-Subra-57','species'),(863083,286,'Pseudomonas sp. BR-Subra-58','species'),(863084,286,'Pseudomonas sp. BR-Subra-59','species'),(863085,286,'Pseudomonas sp. BR-Subra-60','species'),(863086,286,'Pseudomonas sp. BR-Subra-62','species'),(863087,286,'Pseudomonas sp. BR-Subra-64','species'),(863088,286,'Pseudomonas sp. BR-Subra-67','species'),(863089,286,'Pseudomonas sp. BR-Subra-68','species'),(863090,286,'Pseudomonas sp. BR-Subra-69','species'),(863091,286,'Pseudomonas sp. BR-Subra-70','species'),(863092,286,'Pseudomonas sp. BR-Subra-72','species'),(863093,1060,'Rhodobacter sp. BR-Subra-49','species'),(863094,125216,'Roseomonas sp. BR-Subra-71','species'),(863095,40323,'Stenotrophomonas sp. BR-Subra-63','species'),(863096,1386,'Bacillus sp. G-1(2010)','species'),(863098,1386,'Bacillus sp. B-4(2010)','species'),(863099,1386,'Bacillus sp. W-Y-2(2010b)','species'),(863100,114727,'Influenza A virus (A/Pavia/25/2007(H1N1))','no rank'),(863101,114727,'Influenza A virus (A/Pavia/2/2007(H1N1))','no rank'),(863102,114727,'Influenza A virus (A/Pavia/13/2007(H1N1))','no rank'),(863103,114727,'Influenza A virus (A/Pavia/5/2008(H1N1))','no rank'),(863104,114727,'Influenza A virus (A/Pavia/213/2007(H1N1))','no rank'),(863105,114727,'Influenza A virus (A/Pavia/3/2008(H1N1))','no rank'),(863106,114727,'Influenza A virus (A/Pavia/1729/2007(H1N1))','no rank'),(863107,114727,'Influenza A virus (A/Pavia/1960/2007(H1N1))','no rank'),(863108,114727,'Influenza A virus (A/Pavia/2150/2008(H1N1))','no rank'),(863109,114727,'Influenza A virus (A/Pavia/31/2007(H1N1))','no rank'),(863110,114727,'Influenza A virus (A/Pavia/33/2007(H1N1))','no rank'),(863111,114727,'Influenza A virus (A/Pavia/34/2007(H1N1))','no rank'),(863112,114727,'Influenza A virus (A/Pavia/2/2008(H1N1))','no rank'),(863113,114727,'Influenza A virus (A/Pavia/17/2007(H1N1))','no rank'),(863114,114727,'Influenza A virus (A/Pavia/18/2007(H1N1))','no rank'),(863162,119210,'Influenza A virus (A/Pavia/25/2009(H3N2))','no rank'),(863163,119210,'Influenza A virus (A/Pavia/4100/2009(H3N2))','no rank'),(863164,119210,'Influenza A virus (A/Pavia/1054/2009(H3N2))','no rank'),(863165,119210,'Influenza A virus (A/Pavia/1931/2009(H3N2))','no rank'),(863166,119210,'Influenza A virus (A/Pavia/2023/2009(H3N2))','no rank'),(863167,119210,'Influenza A virus (A/Pavia/27/2009(H3N2))','no rank'),(863168,119210,'Influenza A virus (A/Pavia/2041/2009(H3N2))','no rank'),(863169,119210,'Influenza A virus (A/Pavia/2125/2009(H3N2))','no rank'),(863170,119210,'Influenza A virus (A/Pavia/2492/2009(H3N2))','no rank'),(863171,119210,'Influenza A virus (A/Pavia/29/2009(H3N2))','no rank'),(863172,119210,'Influenza A virus (A/Pavia/2789/2009(H3N2))','no rank'),(863173,119210,'Influenza A virus (A/Pavia/30/2009(H3N2))','no rank'),(863174,119210,'Influenza A virus (A/Pavia/2963/2009(H3N2))','no rank'),(863175,119210,'Influenza A virus (A/Pavia/3204/2009(H3N2))','no rank'),(863176,119210,'Influenza A virus (A/Pavia/31/2009(H3N2))','no rank'),(863177,119210,'Influenza A virus (A/Pavia/3922/2009(H3N2))','no rank'),(863178,119210,'Influenza A virus (A/Pavia/4424/2009(H3N2))','no rank'),(863179,119210,'Influenza A virus (A/Pavia/4538/2009(H3N2))','no rank'),(863180,119210,'Influenza A virus (A/Pavia/4708/2009(H3N2))','no rank'),(863181,119210,'Influenza A virus (A/Pavia/4644/2009(H3N2))','no rank'),(863182,119210,'Influenza A virus (A/Pavia/4544/2009(H3N2))','no rank'),(863183,119210,'Influenza A virus (A/Pavia/33/2009(H3N2))','no rank'),(863184,119210,'Influenza A virus (A/Pavia/5923/2009(H3N2))','no rank'),(863185,119210,'Influenza A virus (A/Pavia/32/2009(H3N2))','no rank'),(863186,119210,'Influenza A virus (A/Pavia/41/2008(H3N2))','no rank'),(863187,119210,'Influenza A virus (A/Pavia/22/2009(H3N2))','no rank'),(863188,119210,'Influenza A virus (A/Pavia/23/2009(H3N2))','no rank'),(863189,119210,'Influenza A virus (A/Pavia/29/2007(H3N2))','no rank'),(863190,119210,'Influenza A virus (A/Pavia/1/2007(H3N2))','no rank'),(863191,119210,'Influenza A virus (A/Pavia/4/2007(H3N2))','no rank'),(863192,119210,'Influenza A virus (A/Pavia/5/2007(H3N2))','no rank'),(863193,119210,'Influenza A virus (A/Pavia/6/2007(H3N2))','no rank'),(863194,119210,'Influenza A virus (A/Pavia/7/2007(H3N2))','no rank'),(863195,119210,'Influenza A virus (A/Pavia/8/2007(H3N2))','no rank'),(863196,119210,'Influenza A virus (A/Pavia/35/2007(H3N2))','no rank'),(863197,119210,'Influenza A virus (A/Pavia/10/2007(H3N2))','no rank'),(863198,119210,'Influenza A virus (A/Pavia/11/2007(H3N2))','no rank'),(863199,119210,'Influenza A virus (A/Pavia/12/2007(H3N2))','no rank'),(863200,119210,'Influenza A virus (A/Pavia/14/2007(H3N2))','no rank'),(863201,119210,'Influenza A virus (A/Pavia/15/2007(H3N2))','no rank'),(863202,119210,'Influenza A virus (A/Pavia/19/2007(H3N2))','no rank'),(863203,119210,'Influenza A virus (A/Pavia/20/2007(H3N2))','no rank'),(863204,119210,'Influenza A virus (A/Pavia/21/2007(H3N2))','no rank'),(863205,119210,'Influenza A virus (A/Pavia/22/2007(H3N2))','no rank'),(863206,119210,'Influenza A virus (A/Pavia/24/2007(H3N2))','no rank'),(863207,119210,'Influenza A virus (A/Pavia/26/2007(H3N2))','no rank'),(863208,119210,'Influenza A virus (A/Pavia/24/2009(H3N2))','no rank'),(863209,114727,'Influenza A virus (A/Pavia/46/2009(H1N1))','no rank'),(863210,114727,'Influenza A virus (A/Pavia/53/2009(H1N1))','no rank'),(863211,114727,'Influenza A virus (A/Pavia/56/2009(H1N1))','no rank'),(863212,114727,'Influenza A virus (A/Pavia/38/2009(H1N1))','no rank'),(863213,114727,'Influenza A virus (A/Pavia/39/2009(H1N1))','no rank'),(863214,114727,'Influenza A virus (A/Pavia/40/2009(H1N1))','no rank'),(863215,102793,'Influenza A virus (A/openbill stork/Thailand/VSMU-12-BKK/2003(H5N1))','no rank'),(863216,286294,'Influenza A virus (A/duck/Jiangxi/k0701/2009(H11N2))','no rank'),(863217,1269,'Micrococcus sp. UF1_SY_Chemostat','species'),(863218,265,'Paracoccus sp. UF1_BW_Chemostat','species'),(863219,379,'Rhizobium sp. UF1_SW_Chemostat','species'),(863220,22,'Shewanella sp. UF1_BO_Chemostat','species'),(863221,68287,'Mesorhizobium sp. MQ23 II','species'),(863222,862141,'Quasipaa sp. 1 JC-2010','species'),(863223,862141,'Quasipaa sp. 2 JC-2010','species'),(863224,862141,'Quasipaa sp. 3 JC-2010','species'),(863225,862141,'Quasipaa sp. 4 JC-2010','species'),(863226,862141,'Quasipaa sp. 5 JC-2010','species'),(863227,32008,'Burkholderia symbiotica','species'),(863229,32008,'Burkholderia sp. NKMU-JPY359','species'),(863231,32008,'Burkholderia sp. NKMU-JPY389','species'),(863232,32008,'Burkholderia sp. NKMU-JPY461','species'),(863234,4919,'Pichia sp. IR08','species'),(863235,5598,'Alternaria sp. Pn2_1_2','species'),(863237,89443,'fungal sp. Px2_2_4','species'),(863238,89443,'fungal sp. Px2_3_3','species'),(863239,1032851,'Corynebacterium nuruki S6-4','no rank'),(863240,490041,'Norovirus Hu/GII.3/CBNU1/2006/KOR','no rank'),(863242,533007,'Callitettix contiguus','species'),(863243,66739,'Lasiodiplodia sp. CBS 125262','species'),(863244,407951,'Neofusicoccum sp. CBS 125264','species'),(863246,40317,'Trypanosoma sp. LM-2010a','species'),(863248,439136,'Cryptogonimidae gen. TLM-2010','genus'),(863249,863248,'Cryptogonimidae gen. sp. 1 TLM-2010','species'),(863253,118884,'Marinicella','genus'),(863254,4635,'Tapeinochilos solomonensis','species'),(863255,48479,'bacterium enrichment culture clone acp3b3','species'),(863256,5631,'Lenzites sp. BRFM 1050','species'),(863257,349268,'Phaeospirillum sp. enrichment culture clone Ac-B2','species'),(863258,47925,'alpha proteobacterium enrichment culture clone Ac-A1','species'),(863259,114552,'Brevundimonas sp. enrichment culture clone Ac-B4','species'),(863260,129696,'Rhizobium sp. enrichment culture clone Ac-D1','species'),(863261,321929,'Oxalobacteraceae bacterium enrichment culture clone Ac-D6','species'),(863262,2063,'Kitasatospora sp. DCA3491','species'),(863263,211433,'Devosia sp. enrichment culture clone Ac2-C12','species'),(863264,211433,'Devosia sp. enrichment culture clone Lt-E12','species'),(863265,211433,'Devosia sp. enrichment culture clone Lt-F7','species'),(863266,44746,'environmental samples','no rank'),(863267,863266,'Holosporaceae bacterium enrichment culture clone Lt2-D7','species'),(863268,67768,'Agrobacterium sp. enrichment culture clone Lt2-D9','species'),(863269,211433,'Devosia sp. enrichment culture clone Lt2-H3','species'),(863270,349268,'Phaeospirillum sp. enrichment culture clone Lt2-H7','species'),(863271,47926,'beta proteobacterium enrichment culture clone Ac-A4','species'),(863272,422331,'Lasiocephalus sp. G13A','species'),(863273,46324,'Eleocharis aff. acicularis EHR-2010','species'),(863274,46324,'Eleocharis aff. bonariensis EHR-2010','species'),(863275,46324,'Eleocharis aff. crinalis EHR-2010','species'),(863276,46324,'Eleocharis aff. dombeyana EHR-2010','species'),(863277,46324,'Eleocharis aff. dunensis EHR-2010','species'),(863278,46324,'Eleocharis aff. filiculmis EHR-2010','species'),(863279,46324,'Eleocharis aff. glaucovirens EHR-2010','species'),(863280,46324,'Eleocharis aff. minarum EHR-2010','species'),(863281,46324,'Eleocharis aff. minima EHR-2010','species'),(863282,46324,'Eleocharis aff. moorei EHR-2010','species'),(863283,46324,'Eleocharis aff. nana EHR-2010','species'),(863284,46324,'Eleocharis aff. nigrescens EHR-2010','species'),(863285,46324,'Eleocharis aff. pallens EHR-2010','species'),(863286,46324,'Eleocharis aff. sellowiana EHR-2010','species'),(863287,46324,'Eleocharis aff. smallii EHR-2010','species'),(863288,46324,'Eleocharis aff. urceolata EHR-2010','species'),(863289,46324,'Eleocharis aff. viridans EHR-2010','species'),(863290,46324,'Eleocharis bonariensis','species'),(863291,46324,'Eleocharis crinalis','species'),(863292,46324,'Eleocharis dombeyana','species'),(863293,46324,'Eleocharis dunensis','species'),(863296,46324,'Eleocharis minima','species'),(863299,46324,'Eleocharis nigrescens','species'),(863300,46324,'Eleocharis sellowiana','species'),(863303,46324,'Eleocharis viridans','species'),(863304,46324,'Eleocharis albibracteata','species'),(863305,863304,'Eleocharis albibracteata var. nubigena','varietas'),(863306,46324,'Eleocharis bella','species'),(863307,46324,'Eleocharis bifida','species'),(863308,46324,'Eleocharis bolanderi','species'),(863309,46324,'Eleocharis brachycarpa','species'),(863310,46324,'Eleocharis brainii','species'),(863311,46324,'Eleocharis brittonii','species'),(863312,46324,'Eleocharis caespitosissima','species'),(863313,46324,'Eleocharis cancellata','species'),(863314,46324,'Eleocharis canindeyuensis','species'),(863315,46324,'Eleocharis capillacea','species'),(863316,46324,'Eleocharis cf. minima EHR-2010','species'),(863317,46324,'Eleocharis chamaegyne','species'),(863318,46324,'Eleocharis coloradoensis','species'),(863319,46324,'Eleocharis columbiensis','species'),(863320,46324,'Eleocharis complanata','species'),(863321,46324,'Eleocharis contracta','species'),(863322,46324,'Eleocharis cylindrica','species'),(863323,46324,'Eleocharis debilis','species'),(863324,46324,'Eleocharis decumbens','species'),(863325,46324,'Eleocharis densa','species'),(863326,46324,'Eleocharis dietrichiana','species'),(863327,46324,'Eleocharis dregeana','species'),(863328,46324,'Eleocharis elliptica','species'),(863329,46324,'Eleocharis fallax','species'),(863330,46324,'Eleocharis glauca','species'),(863331,46324,'Eleocharis grandirostris','species'),(863332,46324,'Eleocharis intermedia','species'),(863333,46324,'Eleocharis kleinii','species'),(863334,46324,'Eleocharis laeviglumis','species'),(863335,46324,'Eleocharis lanceolata','species'),(863336,46324,'Eleocharis loefgreniana','species'),(863337,46324,'Eleocharis lundellii','species'),(863338,46324,'Eleocharis maculosa','species'),(863339,46324,'Eleocharis minuta','species'),(863340,46324,'Eleocharis minutissima','species'),(863341,46324,'Eleocharis montana','species'),(863342,46324,'Eleocharis naumanniana','species'),(863343,46324,'Eleocharis nitida','species'),(863344,46324,'Eleocharis nudipes','species'),(863345,46324,'Eleocharis occulta','species'),(863346,46324,'Eleocharis pachystyla','species'),(863347,46324,'Eleocharis parodii','species'),(863348,46324,'Eleocharis quinquangularis','species'),(863349,46324,'Eleocharis rabenii','species'),(863350,46324,'Eleocharis ravenelii','species'),(863351,46324,'Eleocharis retroflexa','species'),(863352,46324,'Eleocharis reverchonii','species'),(863353,46324,'Eleocharis schaffneri','species'),(863354,46324,'Eleocharis setifolia','species'),(863355,46324,'Eleocharis sp. \'Argentina\'','species'),(863356,46324,'Eleocharis sp. \'Brazil\'','species'),(863357,46324,'Eleocharis squamigera','species'),(863358,46324,'Eleocharis subarticulata','species'),(863359,46324,'Eleocharis subfoliata','species'),(863360,46324,'Eleocharis tenuis','species'),(863361,863360,'Eleocharis tenuis var. pseudoptera','varietas'),(863362,46324,'Eleocharis tricostata','species'),(863363,46324,'Eleocharis tucumanensis','species'),(863364,118562,'Arthrospira platensis AGB-AP02','no rank'),(863365,487904,'Xanthomonas hortorum pv. carotae str. M081','no rank'),(863366,6083,'Hydra oxycnida','species'),(863367,6083,'Hydra canadensis','species'),(863368,1598,'Lactobacillus reuteri lpuph','no rank'),(863369,1598,'Lactobacillus reuteri mlc3','no rank'),(863370,65551,'Meiothermus granaticius','species'),(863371,203673,'Cololejeunea stotleriana','species'),(863372,963,'Herbaspirillum huttiense','species'),(863373,37246,'Arphia nietana','species'),(863374,37246,'Arphia simplex','species'),(863375,37251,'Encoptolophus fuliginosus','species'),(863376,37251,'Encoptolophus otomitus','species'),(863377,37251,'Encoptolophus subgracilis','species'),(863378,27549,'Chimarocephala','genus'),(863379,863378,'Chimarocephala elongata','species'),(863380,27549,'Lactista','genus'),(863381,863380,'Lactista azteca','species'),(863382,863380,'Lactista elota','species'),(863383,863380,'Lactista gibbosus','species'),(863384,863380,'Lactista punctata','species'),(863385,27549,'Leprus','genus'),(863386,863385,'Leprus wheeleri','species'),(863387,27549,'Leuronotina','genus'),(863388,863387,'Leuronotina orizabae','species'),(863389,27549,'Shotwellia','genus'),(863390,863389,'Shotwellia isleta','species'),(863391,27549,'Tomonotus','genus'),(863392,863391,'Tomonotus ferruginosus','species'),(863393,863391,'Tomonotus mexicanus','species'),(863394,27549,'Xanthippus','genus'),(863395,863394,'Xanthippus corallipes','species'),(863396,863394,'Xanthippus montanus','species'),(863397,863394,'Xanthippus olancha','species'),(863414,49586,'Argophyllum laxum','species'),(863415,57717,'Brunia laevis','species'),(863416,125018,'Cardiopteris moluccana','species'),(863417,159356,'Citronella suaveolens','species'),(863418,16404,'Cyphia decora','species'),(863419,49599,'Goodenia mimuloides','species'),(863420,87003,'Irvingbaileya australis','species'),(863421,46412,'Melanophylla perrieri','species'),(863422,16480,'Scaevola auriculata','species'),(863423,46414,'Schefflera monticola','species'),(863424,49931,'Wittsteinia panderi','species'),(863425,486692,'Zabelia corymbosa','species'),(863426,48010,'Oecomys cleberi','species'),(863427,29128,'Rhipidomys cariri','species'),(863428,29128,'Rhipidomys emiliae','species'),(863429,29128,'Rhipidomys gardneri','species'),(863430,29128,'Rhipidomys macrurus','species'),(863431,29120,'Oligoryzomys sp. RR-2010a','species'),(863434,182111,'Ficus deltoidea var. deltoidea','varietas'),(863435,182111,'Ficus deltoidea var. intermedia','varietas'),(863436,163631,'Bathygobius andrei','species'),(863437,163631,'Bathygobius antilliensis','species'),(863438,163631,'Bathygobius geminatus','species'),(863439,163631,'Bathygobius lacertus','species'),(863440,163631,'Bathygobius mystacium','species'),(863441,163631,'Bathygobius ramosus','species'),(863442,68,'Lysobacter sp. P3','species'),(863443,1386,'Bacillus sp. FAS1','species'),(863444,1386,'Bacillus sp. FAS2','species'),(863445,13687,'Sphingomonas sp. N67','species'),(863446,13687,'Sphingomonas sp. jr10','species'),(863447,407,'Methylobacterium sp. HJM27','species'),(863448,129699,'Rhodococcus sp. enrichment culture clone SRNICAS','species'),(863449,1386,'Bacillus sp. DS22','species'),(863450,286,'Pseudomonas sp. T16(2010)','species'),(863451,44249,'Paenibacillus sp. AS2(2010)','species'),(863452,53246,'Pseudoalteromonas sp. 9/27-2','species'),(863454,102796,'Influenza A virus (A/duck/Vietnam/OIE-2328/2009(H9N2))','no rank'),(863455,11552,'Influenza C virus (C/Catalonia/1266/2009)','no rank'),(863456,11552,'Influenza C virus (C/Catalonia/1284/2009)','no rank'),(863457,11552,'Influenza C virus (C/Catalonia/1318/2009)','no rank'),(863458,11552,'Influenza C virus (C/Catalonia/1372/2009)','no rank'),(863459,11552,'Influenza C virus (C/Catalonia/1373/2009)','no rank'),(863460,11552,'Influenza C virus (C/Catalonia/1430/2009)','no rank'),(863461,11552,'Influenza C virus (C/Catalonia/1457/2009)','no rank'),(863462,11552,'Influenza C virus (C/Catalonia/1754/2009)','no rank'),(863463,11552,'Influenza C virus (C/Catalonia/1824/2009)','no rank'),(863464,11552,'Influenza C virus (C/Catalonia/1945/2009)','no rank'),(863465,11552,'Influenza C virus (C/Catalonia/2072/2009)','no rank'),(863466,11552,'Influenza C virus (C/Catalonia/2588/2010)','no rank'),(863467,208545,'Burkholderiales bacterium enrichment culture clone Ac-C2','species'),(863468,158750,'Acidovorax sp. enrichment culture clone Ac-G1','species'),(863469,199682,'Hydrogenophaga sp. enrichment culture clone Ac2-A3','species'),(863470,543052,'Mitsuaria sp. enrichment culture clone Lt-C11','species'),(863471,54524,'Rhodoferax sp. enrichment culture clone Lt-E7','species'),(863472,128082,'Comamonadaceae bacterium enrichment culture clone Lt-F8','species'),(863473,54524,'Rhodoferax sp. enrichment culture clone Lt2-B12','species'),(863474,128082,'Comamonadaceae bacterium enrichment culture clone Lt2-C4','species'),(863475,127736,'Xanthomonadaceae bacterium enrichment culture clone Ac-B6','species'),(863476,127736,'Xanthomonadaceae bacterium enrichment culture clone Ac-G4','species'),(863477,220134,'Pseudomonadaceae bacterium enrichment culture clone Ac2-A7','species'),(863478,220134,'Pseudomonadaceae bacterium enrichment culture clone Ac2-G2','species'),(863479,174585,'Cellvibrio sp. enrichment culture clone Lt-A11','species'),(863480,452309,'Aquicella sp. enrichment culture clone Lt-E8','species'),(863481,127736,'Xanthomonadaceae bacterium enrichment culture clone Lt2-D4','species'),(863482,90418,'Legionellaceae bacterium enrichment culture clone Lt2-H2','species'),(863483,174585,'Cellvibrio sp. enrichment culture clone Ac2-A10','species'),(863484,174585,'Cellvibrio sp. enrichment culture clone Lt2-B10','species'),(863485,40903,'Planctomycete enrichment culture clone Ac-C5','species'),(863486,40903,'Planctomycete enrichment culture clone Ac2-A8','species'),(863487,40903,'Planctomycete enrichment culture clone Ac2-F5','species'),(863488,40903,'Planctomycete enrichment culture clone Lt-A7','species'),(863489,40903,'Planctomycete enrichment culture clone Lt-C7','species'),(863490,40903,'Planctomycete enrichment culture clone Lt-F9','species'),(863491,40903,'Planctomycete enrichment culture clone Lt-B12','species'),(863492,74202,'Verrucomicrobia bacterium enrichment culture clone Ac-A2','species'),(863493,74202,'Verrucomicrobia bacterium enrichment culture clone Ac-F3','species'),(863494,74202,'Verrucomicrobia bacterium enrichment culture clone Ac-G5','species'),(863495,74202,'Verrucomicrobia bacterium enrichment culture clone Lt-D7','species'),(863496,74202,'Verrucomicrobia bacterium enrichment culture clone Lt-H7','species'),(863497,74202,'Verrucomicrobia bacterium enrichment culture clone Lt2-H11','species'),(863498,90877,'Cytophaga sp. enrichment culture clone Ac-C1','species'),(863499,97503,'Saprospiraceae bacterium enrichment culture clone Ac-C3','species'),(863500,501934,'Sporocytophaga sp. enrichment culture clone Ac-C6','species'),(863501,89279,'Flavobacterium enrichment culture clone omnivorum Ac-H1','species'),(863502,89279,'Flavobacterium enrichment culture clone Ac2-C6','species'),(863503,501934,'Sporocytophaga sp. enrichment culture clone Lt-B8','species'),(863504,95759,'Flexibacteraceae bacterium enrichment culture clone Lt-B9','species'),(863505,501934,'Sporocytophaga sp. enrichment culture clone Lt-F10','species'),(863506,89279,'Flavobacterium sp. enrichment culture clone Lt-H11','species'),(863507,97503,'Saprospiraceae bacterium enrichment culture clone Lt-H9','species'),(863508,90877,'Cytophaga sp. enrichment culture clone Lt2-A8','species'),(863509,158756,'Flexibacter sp. enrichment culture clone Lt2-A9','species'),(863510,89279,'Flavobacterium enrichment culture clone sp. enrichment culture clone Lt2-D3','species'),(863511,89279,'Flavobacterium enrichment culture clone sp. enrichment culture clone Lt2-F10','species'),(863512,90877,'Cytophaga sp. enrichment culture clone Lt2-F6','species'),(863513,543030,'Caldilineaceae bacterium enrichment culture clone Ac-G2','species'),(863514,142185,'Gemmatimonadetes bacterium enrichment culture clone Ac2-G5','species'),(863515,57727,'Acidobacteria bacterium enrichment culture clone Lt-D8','species'),(863516,57727,'Acidobacteria bacterium enrichment culture clone Ac-F6','species'),(863517,310070,'Acidimicrobiales bacterium enrichment culture clone Ac2-E12','species'),(863518,59619,'Clostridium sp. enrichment culture clone Ac2-C2','species'),(863519,59619,'Clostridium sp. enrichment culture clone Ac2-D2','species'),(863520,59619,'Clostridium sp. enrichment culture clone Ac2-H6','species'),(863521,735507,'Cohnella sp. enrichment culture clone Ac2-E11','species'),(863522,1078860,'Bryocella elongata','species'),(863523,296824,'Opitutus sp. enrichment culture clone Ac-D3','species'),(863524,296824,'Opitutus sp. enrichment culture clone Lt-B7','species'),(863525,296824,'Opitutus sp. enrichment culture clone Lt-E11','species'),(863526,296824,'Opitutus sp. enrichment culture clone Lt-H10','species'),(863527,296824,'Opitutus sp. enrichment culture clone Lt2-B8','species'),(863528,219820,'Haemoproteus sp. DR02DR151','species'),(863529,219820,'Haemoproteus sp. DR02DR189','species'),(863530,219820,'Haemoproteus sp. DR05DR9','species'),(863531,219820,'Haemoproteus sp. DR05DR903','species'),(863532,219820,'Haemoproteus sp. DR07_DR710','species'),(863533,219820,'Haemoproteus sp. GA01_DR97','species'),(863534,219820,'Haemoproteus sp. GA02CI1','species'),(863535,219820,'Haemoproteus sp. JA06J130','species'),(863536,219820,'Haemoproteus sp. JA06J729','species'),(863537,219820,'Haemoproteus sp. LA19MOMFU7','species'),(863538,219820,'Haemoproteus sp. LA19SLMFU1','species'),(863539,219820,'Haemoproteus sp. YU2MEX510','species'),(863540,219829,'Plasmodium sp. JA03J489','species'),(863541,219829,'Plasmodium sp. JA03J520','species'),(863542,219829,'Plasmodium sp. JA03J81','species'),(863543,219829,'Plasmodium sp. OZ08_MEX01','species'),(863544,219829,'Plasmodium sp. OZ11OZ9952','species'),(863545,219829,'Plasmodium sp. OZ11OZ9981','species'),(863546,219829,'Plasmodium sp. OZ14K45','species'),(863547,219829,'Plasmodium sp. OZ35CT443','species'),(863548,219829,'Plasmodium sp. OZ35CT445','species'),(863549,219829,'Plasmodium sp. OZ35CT621','species'),(863550,219829,'Plasmodium sp. OZ35M10','species'),(863551,219829,'Plasmodium sp. OZ35M33','species'),(863552,219829,'Plasmodium sp. OZ35M90','species'),(863553,219829,'Plasmodium sp. OZ45MEX047','species'),(863554,219829,'Plasmodium sp. OZ45_MEX19','species'),(863555,49928,'marine bacterium pex_12','species'),(863556,49928,'marine bacterium pex_16','species'),(863557,49928,'marine bacterium pex_23','species'),(863558,49928,'marine bacterium pex_27','species'),(863559,49928,'marine bacterium pex_28','species'),(863560,49928,'marine bacterium pex_33','species'),(863561,49928,'marine bacterium pex_38','species'),(863562,49928,'marine bacterium pex_5','species'),(863563,13687,'Sphingomonas sp. USTB-05','species'),(863564,41275,'Brevundimonas sp. IAB58','species'),(863566,2034,'Curtobacterium sp. IAB80','species'),(863567,407,'Methylobacterium sp. IAB35','species'),(863568,407,'Methylobacterium sp. IAB36','species'),(863569,407,'Methylobacterium sp. IAB47','species'),(863570,407,'Methylobacterium sp. IAB73','species'),(863571,407,'Methylobacterium sp. IAB76','species'),(863572,407,'Methylobacterium sp. IAB77','species'),(863573,1827,'Rhodococcus sp. IAB51','species'),(863574,222,'Achromobacter sp. Sw1a','species'),(863575,169133,'Citricoccus nitrophenolicus','species'),(863577,5583,'Exophiala equina','species'),(863578,222459,'Cotton leaf curl Gezira virus-[okra/Tanzania]','no rank'),(863579,507,'Alcaligenes sp. MSU BA8','species'),(863580,174575,'Brucellaceae bacterium MSU BA9','species'),(863581,49928,'bacterium MSU BA5','species'),(863582,1883,'Streptomyces sp. HT-18','species'),(863583,1386,'Bacillus sp. Rb-ZD-1','species'),(863584,1350,'Enterococcus sp. Rb-ZD-4','species'),(863585,1279,'Staphylococcus sp. RL091219','species'),(863586,222,'Achromobacter sp. 4(2010)','species'),(863587,1386,'Bacillus sp. DGC-7','species'),(863588,586,'Providencia sp. DGC-5','species'),(863589,286,'Pseudomonas sp. DGC-2','species'),(863590,108835,'Melithreptus validirostris','species'),(863591,108835,'Melithreptus gularis','species'),(863592,108835,'Melithreptus affinis','species'),(863593,469,'Acinetobacter sp. BAC3057','species'),(863594,33877,'Agromyces sp. BAC2130','species'),(863595,1386,'Bacillus sp. BAC2106','species'),(863596,33882,'Microbacterium sp. BAC1097','species'),(863597,44249,'Paenibacillus sp. BAC2145','species'),(863598,1569,'Sporosarcina sp. BAC3056','species'),(863599,1279,'Staphylococcus sp. BAC2144','species'),(863600,40323,'Stenotrophomonas sp. BAC3120','species'),(863601,198436,'Gordonia sp. enrichment culture clone GPCVC1','species'),(863602,13103,'Lampetra sp. 3ltjulme3','species'),(863603,102796,'Influenza A virus (A/chicken/Shandong/FX/2009(H9N2))','no rank'),(863604,102796,'Influenza A virus (A/chicken/Shandong/HY/2009(H9N2))','no rank'),(863605,102796,'Influenza A virus (A/chicken/Shandong/PD/2009(H9N2))','no rank'),(863606,102796,'Influenza A virus (A/chicken/Shandong/SG1/2009(H9N2))','no rank'),(863607,102796,'Influenza A virus (A/chicken/Shandong/SG2/2009(H9N2))','no rank'),(863608,102796,'Influenza A virus (A/chicken/Shandong/WL/2009(H9N2))','no rank'),(863609,7551,'Lithobius castaneus','species'),(863610,118454,'Bothropolys xanti','species'),(863611,241671,'Himantarium mediterraneum','species'),(863612,7551,'Lithobius giganteus','species'),(863613,7551,'Lithobius holstii','species'),(863614,390858,'Otostigmus astenus','species'),(863615,60165,'Theatops erythrocephalus','species'),(863616,126958,'Tasmanophilus opinatus','species'),(863617,126916,'Alipes sp. JM-2010','species'),(863618,89976,'Mecistocephalus sp. JM-2010','species'),(863619,126950,'Ribautia sp. JM-2010','species'),(863620,126941,'Edgecombegdus','subgenus'),(863621,126935,'Chaetechelyne','subgenus'),(863622,126941,'Paralamyctes incertae sedis','no rank'),(863623,863622,'Paralamyctes wellingtonensis','species'),(863624,863639,'Newportia','genus'),(863625,863624,'Newportia longitarsis','species'),(863626,863641,'Orphnaeus','genus'),(863627,863626,'Orphnaeus brasilianus','species'),(863628,863626,'Orphnaeus brevilabiatus','species'),(863629,863641,'Orya','genus'),(863630,863629,'Orya almohadensis','species'),(863631,60156,'Stigmatogaster','genus'),(863632,863631,'Stigmatogaster souletina','species'),(863633,89975,'Tygarrup','genus'),(863634,863633,'Tygarrup javanicus','species'),(863635,863625,'Newportia longitarsis stechowi','subspecies'),(863636,60155,'Steneurytion','genus'),(863637,863636,'Steneurytion sp. JM-2010','species'),(863638,1488,'Clostridium acetobutylicum EA 2018','no rank'),(863639,41361,'Scolopocryptopidae','family'),(863640,512287,'Cryomorphaceae bacterium enrichment culture clone Ac2-C4','species'),(863641,60154,'Oryidae','family'),(863642,296824,'Opitutus sp. enrichment culture clone Ac-A3','species'),(863643,278993,'Thermincola potens','species'),(863648,114727,'Influenza A Virus (A/Thailand/CU-MV39/2009(H1N1))','no rank'),(863649,114727,'Influenza A Virus (A/Thailand/CU-MV57/2010(H1N1))','no rank'),(863650,47727,'Hemidactylus craspedotus','species'),(863651,47727,'Hemidactylus depressus','species'),(863652,47727,'Hemidactylus giganteus','species'),(863653,47727,'Hemidactylus hunae','species'),(863654,47727,'Hemidactylus lankae','species'),(863655,47727,'Hemidactylus leschenaultii','species'),(863656,47727,'Hemidactylus maculatus','species'),(863657,47727,'Hemidactylus prashadi','species'),(863658,47727,'Hemidactylus triedrus','species'),(863661,47727,'Hemidactylus sp. India 1','species'),(863662,47727,'Hemidactylus sp. India 2','species'),(863663,47727,'Hemidactylus sp. India 3','species'),(863665,32506,'Neolamprologus sp. \'Kipili\'','species'),(863666,32506,'Neolamprologus sp. \'eseki\'','species'),(863667,32506,'Neolamprologus sp. \'ndobnoi\'','species'),(863668,32506,'Neolamprologus walteri','species'),(863669,47727,'Hemidactylus aaronbaueri','species'),(863671,47727,'Hemidactylus anamallensis','species'),(863673,47727,'Hemidactylus sataraensis','species'),(863674,89443,'fungal sp. mh1167.2B','species'),(863675,89443,'fungal sp. mh2658.5A','species'),(863676,156213,'Anabaenopsis elenkinii ENCB-AC12','no rank'),(863677,256140,'Geitlerinema carotinosum ENCB-CH04','no rank'),(863678,1184,'Leptolyngbya boryana ENCB-CH12','no rank'),(863679,351128,'Leptolyngbya tenerrima ENCB-CHM1','no rank'),(863680,132606,'Limnothrix redekei ENCB-PO07','no rank'),(863681,132605,'Limnothrix sp. ENCB-AB02','species'),(863682,268154,'Phormidium pseudopristleyi ENCB-AD17','no rank'),(863683,471271,'Planktolyngbya sp. ENCB-AA09','species'),(863684,471271,'Planktolyngbya sp. ENCB-AA10','species'),(863685,1160,'Planktothrix agardhii ENCB-PO01','no rank'),(863686,1152,'Pseudanabaena mucicola','species'),(863687,863686,'Pseudanabaena mucicola ENCB-AD13','no rank'),(863688,863686,'Pseudanabaena mucicola ENCB-AD26','no rank'),(863689,1152,'Pseudanabaena sp. ENCB-PO05','species'),(863690,54311,'Spirulina subsalsa ENCB-AC11','no rank'),(863691,1142,'Synechocystis sp. ENCB-CH13','species'),(863692,214611,'Blacus sp. MC-2010','species'),(863693,92417,'Chrysis sp. MC-2010','species'),(863694,32390,'Cotesia sp. MC-2010','species'),(863695,27509,'Epyris sp. 1 MC-2010','species'),(863696,27509,'Epyris sp. 2 MC-2010','species'),(863697,27509,'Epyris sp. 3 MC-2010','species'),(863698,27509,'Epyris sp. 4 MC-2010','species'),(863699,212597,'Omalus sp. MC-2010','species'),(863700,411719,'Pristocera sp. 1 MC-2010','species'),(863701,411719,'Pristocera sp. 2 MC-2010','species'),(863702,386268,'Sclerodermus sp. MC-2010','species'),(863703,529710,'Anteon infectum','species'),(863704,58717,'Aphaereta genevensis','species'),(863705,144282,'Cephalonomia hyalinipennis','species'),(863706,92417,'Chrysis ruddii','species'),(863707,212578,'Cleptes semiauratus','species'),(863708,454363,'Goniozus legneri','species'),(863709,274328,'Rhyssa persuasoria','species'),(863710,454362,'Allobethylus','genus'),(863711,863710,'Allobethylus sp. MC-2010','species'),(863712,454362,'Anisepyris','genus'),(863713,863712,'Anisepyris sp. 2 MC-2010','species'),(863714,454361,'Bethylus','genus'),(863716,212574,'Bupon','genus'),(863717,863716,'Bupon sp. MC-2010','species'),(863718,454366,'Dissomphalus','genus'),(863719,863718,'Dissomphalus sp. 1 MC-2010','species'),(863720,863718,'Dissomphalus sp. 2 MC-2010','species'),(863721,863718,'Dissomphalus sp. 3 MC-2010','species'),(863722,237701,'Embolemus','genus'),(863723,863722,'Embolemus sp. MC-2010','species'),(863724,454362,'Holepyris','genus'),(863725,863724,'Holepyris sp. MC-2010','species'),(863726,212586,'Holophris','genus'),(863727,863726,'Holophris sp. MC-2010','species'),(863728,212577,'Loboscelidia','genus'),(863729,863728,'Loboscelidia sp. MC-2010','species'),(863730,454361,'Odontepyris','genus'),(863731,863730,'Odontepyris sp. 1 MC-2010','species'),(863732,863730,'Odontepyris sp. 2 MC-2010','species'),(863733,863730,'Odontepyris sp. 3 MC-2010','species'),(863734,454362,'Plastanoxus','genus'),(863735,863734,'Plastanoxus sp. MC-2010','species'),(863736,454362,'Prorops','genus'),(863737,863736,'Prorops sp. MC-2010','species'),(863738,454366,'Pseudisobrachium','genus'),(863739,863738,'Pseudisobrachium sp. MC-2010','species'),(863740,454367,'Sulcomesitius','genus'),(863741,863740,'Sulcomesitius sp. MC-2010','species'),(863742,454366,'Trichiscus','genus'),(863743,863742,'Trichiscus sp. MC-2010','species'),(863744,863712,'Anisepyris subviolaceus','species'),(863745,863714,'Bethylus cephalotes','species'),(863746,863714,'Bethylus fuscicornis','species'),(863747,454366,'Foenobethylus','genus'),(863748,863747,'Foenobethylus emiliacasellae','species'),(863749,454362,'Laelius','genus'),(863750,863749,'Laelius pedatus','species'),(863751,863736,'Prorops nasuta','species'),(863752,454363,'Goniozus (Parasierola) sp. MC-2010','species'),(863753,454363,'Goniozus (sensu strictu) sp. 1 MC-2010','species'),(863754,454363,'Goniozus (sensu strictu) sp. 2 MC-2010','species'),(863755,99220,'Hypoaspis sp. APGD-2010','species'),(863756,156275,'Julolaelaps dispar','species'),(863757,95881,'Chroococcales cyanobacterium BN23','species'),(863761,47251,'Leptolyngbya sp. BN48','species'),(863762,1129,'Synechococcus sp. BN60','species'),(863763,1129,'Synechococcus sp. BS2','species'),(863764,37093,'Deltopylidae','family'),(863765,863764,'Agolohymena','genus'),(863766,863765,'Agolohymena aspidocauda','species'),(863767,1639,'Listeria monocytogenes serotype 7 str. SLCC2482','no rank'),(863768,1639,'Listeria monocytogenes serotype 1/2c str. SLCC2372','no rank'),(863769,1639,'Listeria monocytogenes serotype 1/2b str. SLCC2755','no rank'),(863801,236345,'Adelphocoris triannulatus','species'),(863802,566978,'Bothynotus pilosus','species'),(863803,567243,'Capsodes gothicus','species'),(863804,236938,'Capsus wagneri','species'),(863805,567245,'Castanopsides kerzhneri','species'),(863806,567245,'Castanopsides potanini','species'),(863807,567247,'Charagochilus angusticollis','species'),(863808,191323,'Deraeocoris claspericapilatus','species'),(863809,191323,'Deraeocoris olivaceus','species'),(863810,191323,'Deraeocoris ulmi','species'),(863811,567610,'Dryophilocoris miyamotoi','species'),(863812,237190,'Europiella kiritshenkoi','species'),(863813,236437,'Halticus comitans','species'),(863814,567338,'Loristes decoratus','species'),(863815,567948,'Monosynamma bohemanni','species'),(863816,237365,'Myiomma kukai','species'),(863817,237284,'Orthotylus interpositus','species'),(863818,237284,'Orthotylus pallens','species'),(863819,237284,'Orthotylus riparius','species'),(863820,237084,'Pilophorus clavatus','species'),(863821,237084,'Pilophorus erraticus','species'),(863822,237084,'Pilophorus lucidus','species'),(863823,567404,'Pinalitus rubeolus','species'),(863824,236934,'Plagiognathus amurensis','species'),(863825,236934,'Plagiognathus collaris','species'),(863826,236934,'Plagiognathus yomogi','species'),(863827,237313,'Polymerus cognatus','species'),(863828,567997,'Psallus castaneae','species'),(863829,567997,'Psallus cinnabarinus','species'),(863830,567997,'Psallus clarus','species'),(863831,567997,'Psallus roseoguttatus','species'),(863832,257913,'Pseudoloxops takaii','species'),(863833,567999,'Pseudophylus stundjuki','species'),(863834,567524,'Stenodema calcarata','species'),(863835,383622,'Lygocoris sp. SJ-2010','species'),(863836,236950,'Macrolophus sp. SJ-2010','species'),(863837,567945,'Moissonia sp. 1 SJ-2010','species'),(863838,237284,'Orthotylus sp. SJ-2010','species'),(863839,567997,'Psallus sp. 1 SJ-2010','species'),(863840,567997,'Psallus sp. 2 SJ-2010','species'),(863841,236640,'Parapsallus','genus'),(863842,863841,'Parapsallus vitellinus','species'),(863843,236454,'unclassified Lyctocoridae','no rank'),(863844,863843,'Lyctocoridae sp. SJ-2010','species'),(863845,257892,'Pentatomidae sp. SJ-2010','species'),(863846,82738,'unclassified Anthocoridae','no rank'),(863847,863846,'Anthocoridae sp. SJ-2010','species'),(863848,4583,'Cenchrus basedowii','species'),(863849,4583,'Cenchrus foermeranus','species'),(863850,4583,'Cenchrus glaucocladus','species'),(863851,4583,'Cenchrus hordeoides','species'),(863852,4583,'Cenchrus massaicus','species'),(863853,4541,'Pennisetum natalense','species'),(863854,281129,'Cenchrus polystachios subsp. atrichus','subspecies'),(863855,281129,'Cenchrus polystachios subsp. polystachios','subspecies'),(863856,4583,'Cenchrus thunbergii','species'),(863857,4583,'Cenchrus trachyphyllus','species'),(863859,15170,'Tillandsia tricolor','species'),(863860,1386,'Bacillus sp. Rsr','species'),(863862,544,'Citrobacter sp. VK19','species'),(863863,568,'Hafnia sp. VK20','species'),(863864,568,'Hafnia sp. VK27','species'),(863865,568,'Hafnia sp. VK53','species'),(863866,568,'Hafnia sp. VK60','species'),(863867,583,'Proteus sp. VK101','species'),(863868,583,'Proteus sp. VK103','species'),(863869,613,'Serratia sp. VK108','species'),(863870,613,'Serratia sp. VK113','species'),(863871,613,'Serratia sp. VK17','species'),(863872,613,'Serratia sp. VK23','species'),(863873,613,'Serratia sp. VK25','species'),(863874,613,'Serratia sp. VK32','species'),(863875,613,'Serratia sp. VK40','species'),(863876,613,'Serratia sp. VK5','species'),(863877,613,'Serratia sp. VK6','species'),(863878,613,'Serratia sp. VK74','species'),(863879,613,'Serratia sp. VK75','species'),(863880,613,'Serratia sp. VK90','species'),(863881,745000,'uncultured BD1-7 clade bacterium','species'),(863882,236752,'environmental samples','no rank'),(863883,863882,'uncultured Fastidiosipila sp.','species'),(863884,57695,'uncultured Cardiobacteriaceae bacterium','species'),(863885,1663,'Arthrobacter sp. DBA5','species'),(863886,1279,'Staphylococcus sp. S1(2010)','species'),(863887,188143,'Enterovibrio sp. S2(2010)','species'),(863888,662,'Vibrio sp. S3(2010)','species'),(863889,22,'Shewanella sp. S5(2010)','species'),(863890,1350,'Enterococcus sp. S13(2010)','species'),(863891,586,'Providencia sp. S14(2010)','species'),(863892,586,'Providencia sp. S17(2010)','species'),(863893,53246,'Pseudoalteromonas sp. S18(2010)','species'),(863894,662,'Vibrio sp. S20(2010)','species'),(863895,302485,'Phaeobacter sp. S21(2010)','species'),(863896,22,'Shewanella sp.(2010)','species'),(863897,302485,'Phaeobacter sp. S23(2010)','species'),(863898,22,'Shewanella sp. S24(2010)','species'),(863899,22,'Shewanella sp. S27(2010)','species'),(863900,586,'Providencia sp. S12(2010)','species'),(863901,662,'Vibrio sp. S4(2010)','species'),(863902,662,'Vibrio sp. S16(2010)','species'),(863903,662,'Vibrio sp. S19(2010)','species'),(863904,1386,'Bacillus sp. cshimaya-2010','species'),(863905,44249,'Paenibacillus sp. DS80','species'),(863906,44249,'Paenibacillus sp. DS81','species'),(863907,44249,'Paenibacillus sp. DS82','species'),(863908,44249,'Paenibacillus sp. DS83','species'),(863909,50304,'Eleutherococcus spinosus','species'),(863910,50304,'Eleutherococcus trichodon','species'),(863911,286,'Pseudomonas sp. LPx','species'),(863912,662,'Vibrio sp. GDLAMI-1210','species'),(863913,68287,'Mesorhizobium sp. SQ1','species'),(863916,114727,'Influenza A virus (A/swine/Liaoning/32/2006(H1N1))','no rank'),(863917,114727,'Influenza A virus (A/swine/Illinois/03037/2010(H1N1))','no rank'),(863918,114728,'Influenza A virus (A/swine/Missouri/03035/2010(H1N2))','no rank'),(863919,114728,'Influenza A virus (A/swine/Illinois/03036/2010(H1N2))','no rank'),(863920,547,'Enterobacter sp. UAP S03001','species'),(863921,359337,'Marinimicrobium sp. yn3','species'),(863922,84406,'Virgibacillus sp. TKNR13-3','species'),(863923,62104,'Pseudomonas sp. enrichment culture clone CL-12','species'),(863924,62104,'Pseudomonas sp. enrichment culture clone CL-6','species'),(863925,62104,'Pseudomonas sp. enrichment culture clone CL-7','species'),(863926,75661,'Acinetobacter sp. enrichment culture clone CL-10','species'),(863927,75661,'Acinetobacter sp. enrichment culture clone CL-11','species'),(863928,65119,'Bacillus sp. enrichment culture clone CL-h2','species'),(863929,331963,'Curtobacterium sp. enrichment culture clone CL-h3','species'),(863930,238201,'Enterobacter sp. enrichment culture clone CL-h4','species'),(863931,114554,'Sphingomonas sp. enrichment culture clone CL-8','species'),(863932,48479,'bacterium enrichment culture clone CL-9','species'),(863933,469,'Acinetobacter sp. srm2010','species'),(863934,165695,'Sphingobium sp. PNB','species'),(863935,507,'Alcaligenes sp. NX-3','species'),(863936,286,'Pseudomonas sp. A2R6','species'),(863937,286,'Pseudomonas sp. A3S4','species'),(863938,286,'Pseudomonas sp. AGP-01','species'),(863939,7106,'Spodoptera pulchella','species'),(863940,28056,'Actinaurispora','genus'),(863941,489821,'Norovirus Hu/II.4/2847531/HK/2009','no rank'),(863942,489821,'Norovirus Hu/II.4/2855287/HK/2009','no rank'),(863943,489821,'Norovirus Hu/II.4/2842958/HK/2009','no rank'),(863944,489821,'Norovirus Hu/II.4/2221223/HK/2009','no rank'),(863945,489821,'Norovirus Hu/II.4/2819760/HK/2009','no rank'),(863946,489821,'Norovirus Hu/II.4/2838023/HK/2009','no rank'),(863947,489821,'Norovirus Hu/II.4/2200661/HK/2010','no rank'),(863948,766752,'Theromaster brunnea','species'),(863949,297725,'Fangensis cavernarum','species'),(863950,121203,'Triaenobunus armstrongi','species'),(863951,118636,'Trogulus nepaeiformis','species'),(863952,765800,'Erebomaster flavescens flavescens','subspecies'),(863953,703765,'Eurybunus sp. DNA100532','species'),(863954,648555,'Glysterus sp. DNA101422','species'),(863955,703778,'Homalenotus sp. DNA100709','species'),(863956,121207,'Hoplobunus sp. DNA100327','species'),(863957,88342,'Leiobunum sp. DNA100309','species'),(863958,703899,'Marthana sp. DNA100613','species'),(863960,121217,'Ortholasma sp. DNA100343','species'),(863961,440071,'Pantopsalis sp. DNA100702','species'),(863962,118627,'Sabacon sp. DNA100711','species'),(863963,43295,'Scotolemon sp. DNA101042','species'),(863964,118638,'Taracus sp. DNA100320','species'),(863965,121203,'Triaenobunus sp. DNA100328','species'),(863966,121203,'Triaenobunus cf. armstrongi DNA100617','species'),(863967,118598,'Conomma','genus'),(863968,863967,'Conomma oedipus','species'),(863969,118589,'Pseudoepedanus','genus'),(863970,863969,'Pseudoepedanus dolensis','species'),(863971,118584,'Stygnoplus','genus'),(863972,863971,'Stygnoplus clavotibialis','species'),(863973,43301,'Acutisoma','genus'),(863974,863973,'Acutisoma longipes','species'),(863975,118585,'Avima','genus'),(863976,863975,'Avima albiornata','species'),(863977,118586,'Chilon','genus'),(863978,863977,'Chilon robustus','species'),(863979,118593,'Fissiphallius','genus'),(863980,863979,'Fissiphallius chicoi','species'),(863981,118602,'Hadziana','genus'),(863982,863981,'Hadziana clavigera','species'),(863983,118601,'Holoscotolemon','genus'),(863984,863983,'Holoscotolemon jaqueti','species'),(863985,118590,'Karos','genus'),(863986,863985,'Karos rugosus','species'),(863987,43289,'Larifuga','genus'),(863988,863987,'Larifuga capensis','species'),(863989,43301,'Megapachylus','genus'),(863990,863989,'Megapachylus grandis','species'),(863991,118597,'Metabiantes','genus'),(863993,43297,'Metalibitia','genus'),(863994,863993,'Metalibitia paraguayensis','species'),(863997,118595,'Pellobunus','genus'),(863998,863997,'Pellobunus insularis','species'),(863999,118594,'Pirassunungoleptes','genus'),(864000,863999,'Pirassunungoleptes calcaratus','species'),(864001,118592,'Rhopalocranaus','genus'),(864002,864001,'Rhopalocranaus albilineatus','species'),(864003,43289,'Rostromontia','genus'),(864004,864003,'Rostromontia capensis','species'),(864005,118591,'Santinezia','genus'),(864006,864005,'Santinezia serratotibialis','species'),(864007,118586,'Seuthes','genus'),(864008,864007,'Seuthes inermis','species'),(864009,864076,'Baculigerus','genus'),(864010,864009,'Baculigerus sp. DNA100640','species'),(864011,864089,'Costabrimma','genus'),(864012,864011,'Costabrimma sp. DNA101428','species'),(864013,118591,'Heterocranaus','genus'),(864014,864013,'Heterocranaus sp. DNA101443','species'),(864015,101152,'Icaleptidae','family'),(864016,864015,'Icaleptidae sp. DNA101420','species'),(864018,864077,'Minuella','genus'),(864019,864018,'Minuella sp. DNA101388','species'),(864020,118586,'Paktongius','genus'),(864021,864020,'Paktongius sp. DNA101416','species'),(864022,121215,'Rhampsinitus','genus'),(864023,864022,'Rhampsinitus sp. DNA100710','species'),(864024,118596,'Stygnomma','genus'),(864026,864105,'Synthetonychia','genus'),(864027,864026,'Synthetonychia sp. DNA100796','species'),(864029,864086,'Trionyxellinae sp. DNA101430','species'),(864030,118594,'Zalmoxis','genus'),(864031,864030,'Zalmoxis sp. DNA100914','species'),(864032,118592,'Zygopachylus','genus'),(864033,864032,'Zygopachylus sp. DNA101425','species'),(864034,863987,'Larifuga cf. capensis DNA100727','species'),(864035,864003,'Rostromontia cf. capensis DNA100724','species'),(864036,863985,'Karos cf. rugosus DNA101419','species'),(864037,118595,'Samoidae sp. DNA101116','species'),(864038,101149,'Travunioidea incertae sedis','no rank'),(864039,864038,'Trojanella','genus'),(864040,864039,'Trojanella serbica','species'),(864041,101159,'Gagrellidae','family'),(864047,864041,'Prionostemma','genus'),(864048,3187,'Nannochloris sp. HMS2','species'),(864049,96732,'Cyrtodactylus fasciolatum','species'),(864050,864047,'Prionostemma sp. DNA100315','species'),(864051,80841,'Burkholderiales bacterium JOSHI_001','species'),(864052,55080,'Brevibacillus sp. MHB5C','species'),(864053,2005,'Microbispora sp. SUK14','species'),(864054,1883,'Streptomyces sp. SUK08','species'),(864055,1883,'Streptomyces sp. SUK09','species'),(864056,1883,'Streptomyces sp. SUK10','species'),(864057,1883,'Streptomyces sp. SUK11','species'),(864058,1883,'Streptomyces sp. SUK12','species'),(864059,1883,'Streptomyces sp. SUK13','species'),(864060,10040,'Peromyscus grandis','species'),(864061,286,'Pseudomonas sp. N1(2010)','species'),(864062,33986,'Exiguobacterium sp. HKG 129','species'),(864064,111500,'Muricauda sp. BB-My12','species'),(864065,89304,'Streptomyces sp. enrichment culture clone pm1','species'),(864066,89304,'Streptomyces sp. enrichment culture clone pm4','species'),(864067,89304,'Streptomyces sp. enrichment culture clone pm9','species'),(864068,137583,'Thalassomonas sp. M-M1','species'),(864069,41292,'Rhizobiales bacterium WSM3557','species'),(864070,41292,'Rhizobiales bacterium WSM3693','species'),(864071,1883,'Streptomyces sp. DA10202','species'),(864072,116044,'Capoeta baliki','species'),(864073,92645,'Herbaspirillum frisingense GSF30','no rank'),(864074,286104,'Winogradskyella sp. DPG-24','species'),(864075,43288,'Samooidea','superfamily'),(864076,101152,'Escadabiidae','family'),(864077,101152,'Kimulidae','family'),(864078,286,'Pseudomonas sp. B(2010)','species'),(864079,286,'Pseudomonas sp. C(2010)','species'),(864080,286,'Pseudomonas sp. E(2010)','species'),(864081,286,'Pseudomonas sp. F(2010)','species'),(864082,286,'Pseudomonas sp. G(2010)','species'),(864083,286,'Pseudomonas sp. M(2010)','species'),(864084,286,'Pseudomonas sp. D(2010b)','species'),(864085,528,'Ochrobactrum sp. CH-01','species'),(864086,118586,'unclassified Assamiidae','no rank'),(864087,110932,'Leifsonia sp. RR6','species'),(864088,286,'Pseudomonas sp. RR4','species'),(864089,43288,'Laniatores incertae sedis','no rank'),(864090,469,'Acinetobacter sp. MR522','species'),(864091,469,'Acinetobacter sp. WR0222','species'),(864092,469,'Acinetobacter sp. WR0326','species'),(864093,469,'Acinetobacter sp. WR0922','species'),(864094,469,'Acinetobacter sp. WR0923','species'),(864095,469,'Acinetobacter sp. WR1222','species'),(864096,469,'Acinetobacter sp. WR1421','species'),(864097,1386,'Bacillus sp. MR1422','species'),(864098,547,'Enterobacter sp. MRT1321','species'),(864099,547,'Enterobacter sp. WR0314','species'),(864100,547,'Enterobacter sp. WRt0211','species'),(864101,286,'Pseudomonas sp. MRT0214','species'),(864102,286,'Pseudomonas sp. MRT1121','species'),(864103,286,'Pseudomonas sp. WR0123','species'),(864104,286,'Pseudomonas sp. WR0313','species'),(864105,864106,'Synthetonychiidae','family'),(864106,43288,'Triaenonychioidea','superfamily'),(864107,34451,'Cortinarius phaeochrous','species'),(864108,71950,'Psilocybe magnivelaris','species'),(864109,56468,'Calocybe sp. GG253_86','species'),(864110,56468,'Calocybe sp. GG255_86','species'),(864111,5427,'Lycoperdon sp. GG172_88','species'),(864112,101152,'Guasiniidae','family'),(864113,181986,'Fayodia sp. KH78','species'),(864115,5427,'Lycoperdon sp. KH76','species'),(864116,5345,'Coprinopsis martinii','species'),(864118,1988,'Actinomadura sp. XMU188','species'),(864119,1813,'Amycolatopsis sp. XMU204','species'),(864120,182639,'Kribbella sp. XMU211','species'),(864121,2013,'Nocardiopsis sp. XMU22','species'),(864122,1847,'Pseudonocardia sp. XMU196','species'),(864123,1847,'Pseudonocardia sp. XMU199','species'),(864124,1847,'Pseudonocardia sp. XMU53','species'),(864138,83681,'Nonomuraea sp. ZL-2010','species'),(864139,59732,'Chryseobacterium sp. L31','species'),(864141,36330,'Plasmodium ovale curtisi','subspecies'),(864142,36330,'Plasmodium ovale wallikeri','subspecies'),(864144,47720,'Lyophyllum sp. O73586','species'),(864145,56158,'Cystoderma sp. O73633','species'),(864146,13205,'Pholiota sp. GG104_88','species'),(864147,13205,'Pholiota sp. GG105_88','species'),(864148,5345,'Coprinus sp. O73607','species'),(864149,71953,'Inocybe sp. O73579','species'),(864150,34444,'Lactarius dryadophilus','species'),(864151,864024,'Stygnomma sp. DNA101415','species'),(864152,864024,'Stygnomma sp. DNA101423','species'),(864153,863991,'Metabiantes sp. DNA100703','species'),(864154,863991,'Metabiantes sp. DNA100704','species'),(864167,91348,'Hydrobia grimmi','species'),(864168,58561,'Arcyptera meridionalis','species'),(864169,286177,'Eotmethis jintaiensis','species'),(864170,244721,'Haplotropis neimongolensis','species'),(864171,286177,'Eotmethis sp. HYH-2010','species'),(864172,286167,'Filchnerella sp. HYH-2010','species'),(864173,396427,'Kingdonella','genus'),(864174,864173,'Kingdonella sp. HYH-2010','species'),(864175,58561,'Arcyptera microptera','species'),(864176,30320,'Pseudhymenochirus','genus'),(864177,864176,'Pseudhymenochirus merlini','species'),(864178,196894,'Clostridium phage phiCD6356','species'),(864179,114727,'Influenza A virus (A/Belgium/DA83/2009(H1N1))','no rank'),(864180,114727,'Influenza A virus (A/Belgium/LDM79/2009(H1N1))','no rank'),(864181,11520,'Influenza B virus (B/Belgium/HM81/2009)','no rank'),(864182,373097,'Gambierdiscus carolinianus','species'),(864183,373097,'Gambierdiscus carpenteri','species'),(864184,373097,'Gambierdiscus ruetzleri','species'),(864185,373097,'Gambierdiscus caribaeus','species'),(864186,63761,'Vrihiamoeba','genus'),(864187,505187,'HIV-1 M:CRF26:07CD4751','no rank'),(864188,505187,'HIV-1 M:CRF02:07CD0511','no rank'),(864189,505229,'HIV-1 M:H:07CD4215','no rank'),(864190,505184,'HIV-1 M:A1:07CD1246','no rank'),(864191,505184,'HIV-1 M:A1:07CD0509','no rank'),(864192,505186,'HIV-1 M:C:07CD4094','no rank'),(864193,505187,'HIV-1 M:CRF11:07CD4676','no rank'),(864194,505184,'HIV-1 M:A1:07CD0444','no rank'),(864195,505187,'HIV-1 M:CRF45:07CD2443','no rank'),(864196,505184,'HIV-1 M:A1:07CD3665','no rank'),(864197,505186,'HIV-1 M:C:07CD0866','no rank'),(864198,864282,'HIV-1 M:URF(CRF02/A3):07CD1433','no rank'),(864199,505187,'HIV-1 M:CRF45:07CD1741','no rank'),(864200,505228,'HIV-1 M:G:07CD2201','no rank'),(864201,505186,'HIV-1 M:C:07CD3654','no rank'),(864202,505187,'HIV-1 M:CRF26:07CD3355','no rank'),(864203,505187,'HIV-1 M:CRF02:07CD3272','no rank'),(864204,505186,'HIV-1 M:C:07CD3188','no rank'),(864205,505186,'HIV-1 M:C:07CD2463','no rank'),(864206,505186,'HIV-1 M:C:07CD1429','no rank'),(864207,505184,'HIV-1 M:A:07CD3012','no rank'),(864208,505184,'HIV-1 M:A:07CD3729','no rank'),(864209,505186,'HIV-1 M:C:07CD2644','no rank'),(864210,864282,'HIV-1 M:URF(A/CRF22):07CD3407','no rank'),(864211,505228,'HIV-1 M:G:07CD0484','no rank'),(864212,864282,'HIV-1 M:URF(A/CRF22):07CD0062','no rank'),(864213,864282,'HIV-1 M:URF(A/CRF22):07CD0117','no rank'),(864214,505228,'HIV-1 M:G:07CD0158','no rank'),(864215,505186,'HIV-1 M:C:07CD0067','no rank'),(864216,505184,'HIV-1 M:A:07CD0050','no rank'),(864217,505184,'HIV-1 M:A:07CD2110','no rank'),(864218,864282,'HIV-1 M:URF(A/CRF22):07CD4617','no rank'),(864219,864282,'HIV-1 M:URF(CRF22/U):07CD2047','no rank'),(864220,864282,'HIV-1 M:URF(CRF01/A):07CD0638','no rank'),(864221,864282,'HIV-1 M:URF(U/H):07CD4108','no rank'),(864222,505184,'HIV-1 M:A:07CD4292','no rank'),(864223,505184,'HIV-1 M:A:07CD1425','no rank'),(864224,505184,'HIV-1 M:A:07CD1525','no rank'),(864225,505187,'HIV-1 M:CRF25:07CD2336','no rank'),(864226,505186,'HIV-1 M:C:07CD2845','no rank'),(864227,505228,'HIV-1 M:G:07CD2755','no rank'),(864228,505228,'HIV-1 M:G:07CD2699','no rank'),(864229,864282,'HIV-1 M:URF(A/A3/A):07CD2084','no rank'),(864230,505184,'HIV-1 M:A:07CD3373','no rank'),(864231,505187,'HIV-1 M:CRF01:07CD3458','no rank'),(864232,505184,'HIV-1 M:A1:07CD3784','no rank'),(864233,505186,'HIV-1 M:C:07CD3522','no rank'),(864234,505186,'HIV-1 M:C:07CD3479','no rank'),(864235,505184,'HIV-1 M:A:07CD0335','no rank'),(864236,505187,'HIV-1 M:CRF45:07CD3422','no rank'),(864237,864282,'HIV-1 M:URF(A/CRF37):07CD3533','no rank'),(864238,505187,'HIV-1 M:CRF37:07CD0438','no rank'),(864239,505226,'HIV-1 M:D:07CD2193','no rank'),(864240,505187,'HIV-1 M:CRF13:07CD4778','no rank'),(864241,505187,'HIV-1 M:CRF13:07CD4724','no rank'),(864242,505186,'HIV-1 M:C:07CD0729','no rank'),(864243,864282,'HIV-1 M:URF(CRF09/A/CRF09/U/A):07CD1094','no rank'),(864244,864282,'HIV-1 M:URF(A/CRF09/A/CRF09):07CD2743','no rank'),(864245,505184,'HIV-1 M:A:07CD0040','no rank'),(864246,505226,'HIV-1 M:D:07CD2996','no rank'),(864247,864282,'HIV-1 M:URF(H/J):07CD1723','no rank'),(864248,864282,'HIV-1 M:URF(A/D/U/A/U/D):07CD0680','no rank'),(864249,864282,'HIV-1 M:URF(CRF02/A/CRF02/A):07CD1152','no rank'),(864250,864282,'HIV-1 M:URF(CRF02/A):07CD2865','no rank'),(864251,505226,'HIV-1 M:D:07CD3864','no rank'),(864252,864282,'HIV-1 M:URF(CRF02/U/CRF37):07CD3746','no rank'),(864253,505186,'HIV-1 M:C:07CD3699','no rank'),(864254,505184,'HIV-1 M:A1:07CD2974','no rank'),(864255,505184,'HIV-1 M:A:07CD2657','no rank'),(864256,505184,'HIV-1 M:A:07CD3537','no rank'),(864257,505184,'HIV-1 M:A:07CD3191','no rank'),(864258,505230,'HIV-1 M:J:07CD2805','no rank'),(864259,505226,'HIV-1 M:D:07CD4647','no rank'),(864260,864282,'HIV-1 M:URF(U/A/D):07CD2682','no rank'),(864261,505184,'HIV-1 M:A2:07CD2038','no rank'),(864262,505184,'HIV-1 M:A2:07CD2656','no rank'),(864263,864282,'HIV-1 M:URF(CRF06/H/CRF06):07CD0479','no rank'),(864264,864282,'HIV-1 M:URF(CRF26/D):07CD0639','no rank'),(864265,864282,'HIV-1 M:URF(C/D/U/C):07CD4715','no rank'),(864266,864282,'HIV-1 M:URF(D/U/A):07CD4059','no rank'),(864267,505184,'HIV-1 M:A:07CD4078','no rank'),(864268,864282,'HIV-1 M:URF(G/A/G/A/G):07CD1301','no rank'),(864269,864282,'HIV-1 M:URF(CRF02/A2):07CD1474','no rank'),(864270,505187,'HIV-1 M:CRF43:07CD1680','no rank'),(864271,864282,'HIV-1 M:URF(G/U):07CD0218','no rank'),(864272,864282,'HIV-1 M:URF(A1/C):07CD4607','no rank'),(864273,864282,'HIV-1 M:URF(A/U/CRF02/G):07CD0222','no rank'),(864274,864282,'HIV-1 M:URF(J/U/K/A):07CD1402','no rank'),(864275,864282,'HIV-1 M:URF(C/U/C):07CD0565','no rank'),(864276,864282,'HIV-1 M:URF(U/J/U/K/A/J):07CD3861','no rank'),(864277,864282,'HIV-1 M:URF(G/CRF11):07CD3871','no rank'),(864278,864281,'HIV-1 M:U:07CD1874','no rank'),(864279,864281,'HIV-1 M:U:07CD0002','no rank'),(864280,864282,'HIV-1 M:URF(CRF11/J/U):07CD2587','no rank'),(864281,388795,'HIV-1 M:U','no rank'),(864282,388795,'HIV-1 M:URF','no rank'),(864283,100129,'Apodiophrys','genus'),(864284,864283,'Apodiophrys ovalis','species'),(864285,100129,'Heterodiophrys','genus'),(864286,864285,'Heterodiophrys zhui','species'),(864287,160441,'Dorvillea rubrovittata','species'),(864288,442676,'Iphitime hartmanae','species'),(864289,169108,'Ophryotrocha craigsmithi','species'),(864290,169108,'Ophryotrocha eutrophila','species'),(864291,169108,'Ophryotrocha geryonicola','species'),(864292,169108,'Ophryotrocha globopalpata','species'),(864293,864300,'Palpiphitime lipovskyae','species'),(864295,169108,'Ophryotrocha longidentata','species'),(864296,169108,'Ophryotrocha maculata','species'),(864297,169124,'Ophryotrocha puerilis puerilis','subspecies'),(864298,169124,'Ophryotrocha puerilis siberti','subspecies'),(864299,169108,'Ophryotrocha scutellus','species'),(864300,160440,'Palpiphitime','genus'),(864301,864300,'Palpiphitime lobifera','species'),(864303,72035,'Lepeophtheirus bifidus','species'),(864304,72035,'Lepeophtheirus cuneifer','species'),(864305,72035,'Lepeophtheirus oblitus','species'),(864306,72035,'Lepeophtheirus parviventris','species'),(864307,84310,'Bomolochidae','family'),(864308,864307,'Bomolochus','genus'),(864309,864308,'Bomolochus cuneatus','species'),(864310,206674,'Actinopyga crassa','species'),(864311,206676,'Bohadschia cousteaui','species'),(864312,206676,'Bohadschia tenuissima','species'),(864314,7684,'Holothuria spinifera','species'),(864315,7702,'Synaptula','genus'),(864316,864315,'Synaptula reciprocans','species'),(864317,97748,'Kaempferia sp. JT-2010a','species'),(864318,97748,'Kaempferia sp. JT-2010b','species'),(864319,97748,'Kaempferia fallax','species'),(864320,97748,'Kaempferia filifolia','species'),(864321,97748,'Kaempferia grandifolia','species'),(864322,97748,'Kaempferia laotica','species'),(864323,97748,'Kaempferia larsenii','species'),(864324,97748,'Kaempferia sp. JT-2010c','species'),(864325,97748,'Kaempferia sp. JT-2010d','species'),(864326,97748,'Kaempferia siamensis','species'),(864327,97748,'Kaempferia sp. 3 JT2007-21','species'),(864328,97756,'Scaphochlamys minutiflora','species'),(864329,97768,'Stahlianthus sp. JT2005-15','species'),(864330,23513,'Cedrelopsis','genus'),(864331,864330,'Cedrelopsis gracilis','species'),(864332,864330,'Cedrelopsis grevei','species'),(864333,864330,'Cedrelopsis rakotozafyi','species'),(864335,662,'Vibrio sp. 04Ya001','species'),(864336,662,'Vibrio sp. 04Ya108','species'),(864337,1835,'Saccharopolyspora sp. A9','species'),(864338,1883,'Streptomyces sp. Ank289','species'),(864339,1883,'Streptomyces sp. Ank315','species'),(864340,43971,'Blastobotrys sp. DZ1_2','species'),(864341,43971,'Blastobotrys sp. DZ2_2','species'),(864345,5475,'Candida sp. DG-2013a','species'),(864346,45787,'Wickerhamiella sp. DG-2013','species'),(864349,5475,'Candida sp. DG-2013c','species'),(864352,5475,'Candida sp. D83_L','species'),(864353,5475,'Candida sp. DG-2013b','species'),(864357,316340,'Chaetothyriales sp. D88_B','species'),(864389,1386,'Bacillus sp. RV_B09_23c','species'),(864390,1386,'Bacillus sp. RV_C03_7b','species'),(864391,1386,'Bacillus sp. RV_G08_22e','species'),(864392,59732,'Chryseobacterium sp. RV_H08_23a','species'),(864393,283,'Comamonas sp. RV_G03_19e','species'),(864394,283,'Comamonas sp. RV_A09_23b','species'),(864395,283,'Comamonas sp. RV_F03_19b','species'),(864396,283,'Comamonas sp. RV_F08_22d','species'),(864397,547,'Enterobacter sp. RV_A07_8b','species'),(864398,547,'Enterobacter sp. RV_A08_19a','species'),(864399,547,'Enterobacter sp. RV_B06_3d','species'),(864400,547,'Enterobacter sp. RV_C06_4a','species'),(864401,547,'Enterobacter sp. RV_D05_1d','species'),(864402,547,'Enterobacter sp. RV_D07_13a','species'),(864403,547,'Enterobacter sp. RV_E03_10b','species'),(864404,547,'Enterobacter sp. RV_E05_1e','species'),(864405,547,'Enterobacter sp. RV_E06_4c','species'),(864406,547,'Enterobacter sp. RV_F06_6a','species'),(864407,547,'Enterobacter sp. RV_G03_19c','species'),(864408,547,'Enterobacter sp. RV_G05_2b','species'),(864409,547,'Enterobacter sp. RV_G06_6b','species'),(864410,547,'Enterobacter sp. RV_H03_23e','species'),(864411,547,'Enterobacter sp. RV_H05_3a','species'),(864412,1350,'Enterococcus sp. RV_B07_11a','species'),(864413,570,'Klebsiella sp. RV_F03_18c','species'),(864414,286,'Pseudomonas sp. RV_D08_21a','species'),(864415,286,'Pseudomonas sp. RV_E08_22b','species'),(864416,590,'Salmonella sp. RV_A06_3c','species'),(864417,338,'Xanthomonas sp. RV_H03_21b','species'),(864418,33986,'Exiguobacterium sp. DAU5','species'),(864420,153864,'Gymnocalycium aff. sutterianum HA 1799-6','species'),(864422,4910,'Kluyveromyces sp. DR1R','species'),(864423,461281,'Ogataea sp. D124','species'),(864424,4919,'Pichia sp. D1R2','species'),(864426,75735,'Starmerella aff. bombicola D37_4','species'),(864427,4951,'Yarrowia sp. 25L','species'),(864428,4951,'Yarrowia sp. 29L','species'),(864429,4951,'Yarrowia sp. D30L','species'),(864430,4951,'Yarrowia sp. DKl1','species'),(864431,107441,'Cryptococcus sp. D305','species'),(864432,119220,'Influenza A virus (A/dog/Shandong/JT01/2009(H5N2))','no rank'),(864433,119210,'Influenza A virus (A/swine/Heilongjiang/10/2007(H3N2))','no rank'),(864434,107441,'Cryptococcus sp. D162_2','species'),(864435,599816,'Trichosporon sp. D59_1','species'),(864436,5552,'Trichosporon sp. D60_1','species'),(864438,59753,'Alcanivorax sp. VKRKPb9','species'),(864439,1386,'Bacillus sp. VKRKCo15','species'),(864440,1386,'Bacillus sp. VKRKPb12','species'),(864441,1696,'Brevibacterium sp. VKRKCu11','species'),(864442,59732,'Chryseobacterium sp. VKRKCo5','species'),(864443,2745,'Halomonas sp. VKRKCd15','species'),(864444,2745,'Halomonas sp. VKRKCo10','species'),(864445,2745,'Halomonas sp. VKRKNi7','species'),(864446,2745,'Halomonas sp. VKRKNi8','species'),(864447,2742,'Marinobacter sp. VKRKCo8','species'),(864448,48075,'Marinobacterium sp. VKRKCd17','species'),(864449,48075,'Marinobacterium sp. VKRKPb10','species'),(864450,1269,'Micrococcus sp. VKRKCo13','species'),(864451,5552,'Trichosporon sp. D91','species'),(864452,599816,'Trichosporon sp. D55','species'),(864453,7948,'Platanichthys','genus'),(864454,864453,'Platanichthys platana','species'),(864455,7948,'Ramnogaster','genus'),(864456,864455,'Ramnogaster sp. GG-2010','species'),(864457,119210,'Influenza A virus (A/swine/Chachoengsao/2002(H3N2))','no rank'),(864458,32008,'Burkholderia sp. ENV.IITG','species'),(864460,145630,'Melampus bidentatus cryptic species \'GULF\'','species'),(864461,145630,'Melampus bidentatus cryptic species \'NORTH\'','species'),(864462,145630,'Melampus bidentatus cryptic species \'SOUTH\'','species'),(864463,243919,'Namalycastis sp. MM-2010','species'),(864464,6679,'Megabalanus coccopoma','species'),(864465,241143,'Euneomys mordax','species'),(864466,78537,'actinobacterium HA-est-Is42-14','species'),(864467,78537,'actinobacterium HA-est-Is43-14','species'),(864468,78537,'actinobacterium HA-est-Is46-14','species'),(864469,78537,'actinobacterium HA-est-Is47-14','species'),(864470,78537,'actinobacterium HA-est-Is48-14','species'),(864471,78537,'actinobacterium HA-est-Is49-14','species'),(864472,78537,'actinobacterium HA-est-Is50-14','species'),(864473,78537,'actinobacterium HA-est-Is51-14','species'),(864474,78537,'actinobacterium HA-est-Is53-14','species'),(864475,78537,'actinobacterium HA-est-Is54-28','species'),(864476,78537,'actinobacterium HA-est-Is55-28','species'),(864477,78537,'actinobacterium HA-est-Is56-28','species'),(864478,78537,'actinobacterium HA-mar-Is5-28','species'),(864479,33807,'alpha proteobacterium HA-est-Is33-14','species'),(864480,33807,'alpha proteobacterium HA-est-Is34-14','species'),(864481,33807,'alpha proteobacterium HA-est-Is35-14','species'),(864482,33807,'alpha proteobacterium HA-est-Is38-14','species'),(864483,33807,'alpha proteobacterium HA-est-Is45-14+28','species'),(864484,33807,'alpha proteobacterium HA-est-Is52-14','species'),(864485,33807,'alpha proteobacterium HA-mar-Is1-28','species'),(864486,33807,'alpha proteobacterium HA-mar-Is13-28','species'),(864487,33807,'alpha proteobacterium HA-mar-Is15-14','species'),(864488,33807,'alpha proteobacterium HA-mar-Is16-14+28','species'),(864489,33807,'alpha proteobacterium HA-mar-Is18-14','species'),(864490,33807,'alpha proteobacterium HA-mar-Is19-14','species'),(864491,33807,'alpha proteobacterium HA-mar-Is2-14+28','species'),(864492,33807,'alpha proteobacterium HA-mar-Is20-14+28','species'),(864493,33807,'alpha proteobacterium HA-mar-Is23-14+28','species'),(864494,33807,'alpha proteobacterium HA-mar-Is3-14+28','species'),(864495,33807,'alpha proteobacterium HA-mar-Is4-28','species'),(864496,33811,'gamma proteobacterium HA-est-Is36-14+28','species'),(864497,33811,'gamma proteobacterium HA-est-Is39-14','species'),(864498,33811,'gamma proteobacterium HA-est-Is40-14','species'),(864499,33811,'gamma proteobacterium HA-est-Is41-14','species'),(864500,33811,'gamma proteobacterium HA-est-Is44-14','species'),(864501,33811,'gamma proteobacterium HA-est-Is59-14','species'),(864502,33811,'gamma proteobacterium HA-est-Is60-14','species'),(864503,33811,'gamma proteobacterium HA-mar-Is10-28','species'),(864504,33811,'gamma proteobacterium HA-mar-Is22-14','species'),(864505,33811,'gamma proteobacterium HA-mar-Is6-28','species'),(864506,33811,'gamma proteobacterium HA-mar-Is8-14+28','species'),(864507,33811,'gamma proteobacterium HA-mar-Is9-28','species'),(864508,33809,'beta proteobacterium HA-est-Is57-28','species'),(864509,1386,'Bacillus sp. HA-mar-Is17-14','species'),(864510,1386,'Bacillus sp. HA-mar-Is29-14+28','species'),(864511,39620,'Acrocephalus palustris x schoenobaenus','species'),(864512,286,'Pseudomonas sp. S14','species'),(864513,1386,'Bacillus sp. UY1067','species'),(864514,1386,'Bacillus sp. UY976','species'),(864515,1883,'Streptomyces sp. PDS1','species'),(864516,290598,'Alicyclobacillus sp. enrichment culture clone TSW11','species'),(864517,48479,'bacterium enrichment culture clone NC1','species'),(864518,93506,'archaeon MD4','species'),(864523,49928,'bacterium PM21','species'),(864524,49928,'bacterium PM31','species'),(864525,49928,'bacterium TM11','species'),(864526,49928,'bacterium TM22','species'),(864528,53527,'Culex neavei','species'),(864530,257649,'Leucocytozoon sp. B25','species'),(864531,257649,'Leucocytozoon sp. C103','species'),(864532,257649,'Leucocytozoon sp. C105','species'),(864533,257649,'Leucocytozoon sp. Ge003','species'),(864534,257649,'Leucocytozoon sp. Ge020','species'),(864535,257649,'Leucocytozoon sp. Ge022','species'),(864536,257649,'Leucocytozoon sp. Ge066','species'),(864537,257649,'Leucocytozoon sp. Ge35','species'),(864538,257649,'Leucocytozoon sp. H007','species'),(864539,257649,'Leucocytozoon sp. H021','species'),(864540,257649,'Leucocytozoon sp. Np083','species'),(864541,257649,'Leucocytozoon sp. W019','species'),(864542,257649,'Leucocytozoon sp. W043','species'),(864543,257649,'Leucocytozoon sp. W045','species'),(864544,219820,'Haemoproteus sp. HaemK2','species'),(864545,219820,'Haemoproteus sp. HaemK1','species'),(864546,219820,'Haemoproteus sp. HaemK3','species'),(864547,219829,'Plasmodium sp. Plascoq10','species'),(864548,219829,'Plasmodium sp. Plascoq11','species'),(864549,219829,'Plasmodium sp. Plascoq12','species'),(864550,219829,'Plasmodium sp. Plascoq13','species'),(864551,219829,'Plasmodium sp. Plascoq14','species'),(864552,219829,'Plasmodium sp. Plascoq15','species'),(864553,219829,'Plasmodium sp. Plascoq16','species'),(864554,219829,'Plasmodium sp. Plascoq7','species'),(864555,219829,'Plasmodium sp. Plascoq8','species'),(864556,219829,'Plasmodium sp. Plascoq9','species'),(864557,1386,'Bacillus sp. N2EI41','species'),(864558,348531,'Human rhinovirus EBC3/Belgium/2008','species'),(864559,348531,'Human rhinovirus EBC48/Belgium/2009','species'),(864560,348531,'Human rhinovirus EBC6/Belgium/2009','species'),(864561,348531,'Human rhinovirus NSHM81/Belgium/2009','species'),(864562,9894,'Giraffa camelopardalis thornicrofti','subspecies'),(864563,712535,'Selenomonas sp. oral taxon 149 str. 67H29BP','no rank'),(864564,78258,'Parascardovia denticolens DSM 10105 = JCM 12538','no rank'),(864565,264029,'Eubacterium yurii subsp. margaretiae ATCC 43715','no rank'),(864566,195,'Campylobacter coli JV20','no rank'),(864567,28037,'Streptococcus mitis ATCC 6249','no rank'),(864568,1314,'Streptococcus pyogenes ATCC 10782','no rank'),(864569,1335,'Streptococcus bovis ATCC 700338','no rank'),(864570,712630,'Streptococcus sp. oral taxon 071 str. 73H25AP','no rank'),(864571,1386,'Bacillus sp. CFR188M','species'),(864572,40323,'Stenotrophomonas sp. CFR221M','species'),(864573,1163,'Anabaena sp. Ms2','species'),(864574,102274,'Phyllobacteriaceae bacterium CFR16M','species'),(864575,445994,'Chlorellaceae sp. M7','species'),(864576,1325474,'Gambierdiscus sp. ribotype 1 MVW-2010','no rank'),(864577,286,'Pseudomonas sp. NBAII RFP-17','species'),(864578,765779,'Gambierdiscus sp. ribotype 2 MVW-2010','no rank'),(864580,13149,'Microcebus arnholdi','species'),(864581,13149,'Microcebus margotmarshae','species'),(864582,147551,'Achroceratosphaeria','genus'),(864583,864582,'Achroceratosphaeria potamia','species'),(864584,65356,'Albugo resedae','species'),(864585,323737,'Trachylepis affinis','species'),(864589,233263,'Bat coronavirus BB98-15/BGR/2008','species'),(864590,233263,'Bat coronavirus BB98-16/BGR/2008','species'),(864591,233263,'Bat coronavirus BB98-18/BGR/2008','species'),(864592,233263,'Bat coronavirus BB98-41/BGR/2008','species'),(864593,233263,'Bat coronavirus BB98-43/BGR/2008','species'),(864594,233263,'Bat coronavirus BM48-12/BGR/2008','species'),(864595,233263,'Bat coronavirus BM48-28/BGR/2008','species'),(864596,233263,'Bat coronavirus BM48-31/BGR/2008','species'),(864597,233263,'Bat coronavirus BM48-32/BGR/2008','species'),(864598,233263,'Bat coronavirus BM48-34/BGR/2008','species'),(864599,233263,'Bat coronavirus BM48-35/BGR/2008','species'),(864600,233263,'Bat coronavirus BM48-39/BGR/2008','species'),(864601,233263,'Bat coronavirus BM48-48/BGR/2008','species'),(864602,233263,'Bat coronavirus BM98-01/BGR/2008','species'),(864603,233263,'Bat coronavirus BM98-05/BGR/2008','species'),(864604,233263,'Bat coronavirus BM98-07/BGR/2008','species'),(864605,233263,'Bat coronavirus BM98-13/BGR/2008','species'),(864606,233263,'Bat coronavirus BM98-65/BGR/2008','species'),(864607,233263,'Bat coronavirus BNM98-29/BGR/2008','species'),(864608,233263,'Bat coronavirus BNM98-30/BGR/2008','species'),(864609,233263,'Bat coronavirus BR98-12/BGR/2008','species'),(864610,233263,'Bat coronavirus BR98-14/BGR/2008','species'),(864611,233263,'Bat coronavirus BR98-18/BGR/2008','species'),(864612,233263,'Bat coronavirus BR98-30/BGR/2008','species'),(864613,233263,'Bat coronavirus BR98-31/BGR/2008','species'),(864614,233263,'Bat coronavirus BR98-37/BGR/2008','species'),(864615,233263,'Bat coronavirus BR98-40/BGR/2008','species'),(864616,233263,'Bat coronavirus BR98-52/BGR/2008','species'),(864617,233263,'Bat coronavirus BR98-53/BGR/2008','species'),(864618,233263,'Bat coronavirus BR98-55/BGR/2008','species'),(864619,233263,'Bat coronavirus NM98-62/GER/2008','species'),(864621,366617,'Bat coronavirus 1B BR98-19/BGR/2008','species'),(864622,455415,'Bat coronavirus 2B BR98-19/BGR/2008','species'),(864623,101358,'Rotavirus Hu/RJ/2008-356/Brazil/2008','species'),(864624,101358,'Rotavirus Hu/RJ/2008-357/Brazil/2008','species'),(864625,28832,'Cucumaria dudexa','species'),(864626,28832,'Cucumaria georgiana','species'),(864627,566287,'Molpadia musculus','species'),(864629,36323,'Psolus charcoti','species'),(864631,36323,'Psolus koehleri','species'),(864632,7699,'Paracaudina sp. FM-2010','species'),(864633,42395,'Bathyplotes','genus'),(864634,864633,'Bathyplotes bongraini','species'),(864636,55637,'Benthodytes','genus'),(864637,864636,'Benthodytes sanguinolenta','species'),(864638,864675,'Crucella','genus'),(864639,864638,'Crucella hystrix','species'),(864640,864638,'Crucella scotiae','species'),(864641,36325,'Cucamba','genus'),(864642,864641,'Cucamba psolidiformis','species'),(864643,864676,'Elpidia','genus'),(864644,864643,'Elpidia glacialis','species'),(864645,36325,'Heterocucumis','genus'),(864646,864645,'Heterocucumis steineni','species'),(864647,396328,'Laetmogone','genus'),(864648,864647,'Laetmogone wyvillethomsoni','species'),(864649,42395,'Molpadiodemas','genus'),(864650,864649,'Molpadiodemas crinitus','species'),(864651,864649,'Molpadiodemas involutus','species'),(864652,864649,'Molpadiodemas morbillus','species'),(864653,864675,'Paracucumis','genus'),(864654,864653,'Paracucumis turricata','species'),(864655,864676,'Peniagone','genus'),(864656,864655,'Peniagone incerta','species'),(864657,864655,'Peniagone vignoni','species'),(864658,864676,'Protelpidia','genus'),(864659,864658,'Protelpidia murrayi','species'),(864660,36325,'Psolicrux','genus'),(864661,864660,'Psolicrux coatsi','species'),(864662,36325,'Psolidiella','genus'),(864663,864662,'Psolidiella mollis','species'),(864664,36322,'Psolidium','genus'),(864665,864664,'Psolidium gaini','species'),(864667,36325,'Staurocucumis','genus'),(864668,864667,'Staurocucumis liouvillei','species'),(864669,36325,'Trachythyone','genus'),(864670,864669,'Trachythyone bouvetensis','species'),(864671,864633,'Bathyplotes moseleyi complex sp. FM-2010','species'),(864672,864664,'Psolidium tenue complex sp. FM-2010','species'),(864673,36323,'Psolus antarcticus complex sp. FM-2010','species'),(864674,36323,'Psolus dubiosus complex sp. FM-2010','species'),(864675,7707,'Paracucumidae','family'),(864676,55636,'Elpidiidae','family'),(864677,83791,'Ulva flexuosa subsp. flexuosa','subspecies'),(864678,83791,'Ulva flexuosa subsp. paradoxa','subspecies'),(864679,83791,'Ulva flexuosa subsp. pilifera','subspecies'),(864680,351680,'Measles virus MVs/Bristol.GBR/11.10','no rank'),(864681,351680,'Measles virus MVs/Gloucester.GBR/12.10','no rank'),(864682,351680,'Measles virus MVs/Harrow.GBR/14.10','no rank'),(864683,351680,'Measles virus MVs/Slough.GBR/8.10','no rank'),(864684,351680,'Measles virus MVs/Southampton.GBR/12.10','no rank'),(864685,351680,'Measles virus MVs/Southend_on_Sea.GBR/8.10','no rank'),(864686,329640,'Bocavirus gorilla/GBoV1/2009','species'),(864687,323737,'Trachylepis ozorii','species'),(864688,323737,'Trachylepis seychellensis','species'),(864689,343732,'Taximastinocerus','genus'),(864690,864689,'Taximastinocerus sp. FGCA-2010','species'),(864691,63514,'Boltenia echinata','species'),(864692,35303,'Ouango virus','species'),(864693,35303,'Bangoran virus','species'),(864694,35303,'Bimbo virus','species'),(864695,35303,'Nasoule virus','species'),(864696,35303,'Garba virus','species'),(864697,200399,'Porton\'s virus','species'),(864698,380432,'Boteke virus','no rank'),(864699,327822,'Jurona virus','species'),(864700,439806,'Siphoderina manilensis','species'),(864701,439165,'Centrovarium marinum','species'),(864702,44887,'Oscillatoriales cyanobacterium JSC-12','species'),(864704,13687,'Sphingomonas sp. Sp2','species'),(864705,59732,'Chryseobacterium sp. Ch1(2010)','species'),(864706,59732,'Chryseobacterium sp. Ch2','species'),(864707,29278,'Expression vector pEDMS1','species'),(864708,1386,'Bacillus sp. ITT01','species'),(864709,1386,'Bacillus sp. ITT02','species'),(864710,1386,'Bacillus sp. ITP22','species'),(864711,1386,'Bacillus sp. ITP04','species'),(864712,1386,'Bacillus sp. ITP24','species'),(864713,459532,'Terribacillus sp. ITM08','species'),(864714,154116,'Georgenia sp. ITT12','species'),(864715,169133,'Citrococcus sp. ITM10','species'),(864716,1279,'Staphylococcus sp. ITT08','species'),(864717,57493,'Kocuria sp. ITT09','species'),(864718,44249,'Paenibacillus sp. ITP26','species'),(864719,1827,'Rhodococcus sp. ITP08','species'),(864720,68,'Lysobacter sp. ITP09','species'),(864721,1663,'Arthrobacter sp. ITP10','species'),(864722,286,'Pseudomonas sp. ITP30','species'),(864723,1386,'Bacillus sp. ITP21','species'),(864724,1386,'Bacillus sp. ITP23','species'),(864725,1386,'Bacillus sp. ITP27','species'),(864726,1386,'Bacillus sp. ITP29','species'),(864727,182709,'Oceanobacillus sp. ITM13','species'),(864728,1386,'Bacillus sp. ITT10','species'),(864729,182709,'Oceanobacillus sp. ITT11','species'),(864730,1663,'Arthrobacter sp. ITT16','species'),(864732,434,'Acetobacter musti','species'),(864733,1386,'Bacillus sp. OCASB','species'),(864734,43668,'Brachybacterium sp. M21','species'),(864735,43668,'Brachybacterium sp. M57','species'),(864736,43668,'Brachybacterium sp. M79','species'),(864737,57493,'Kocuria sp. M14','species'),(864738,57493,'Kocuria sp. M37','species'),(864739,57493,'Kocuria sp. M43','species'),(864740,57493,'Kocuria sp. M61','species'),(864741,57493,'Kocuria sp. M64','species'),(864742,1269,'Micrococcus sp. M13','species'),(864743,1269,'Micrococcus sp. M32','species'),(864744,1279,'Staphylococcus sp. M31','species'),(864746,1386,'Bacillus sp. 107','species'),(864747,53246,'Pseudoalteromonas sp. 1-Z11','species'),(864748,53246,'Pseudoalteromonas sp. 1-Z18','species'),(864749,53246,'Pseudoalteromonas sp. 4-Z11','species'),(864750,53246,'Pseudoalteromonas sp. IS-010-07-1','species'),(864751,53246,'Pseudoalteromonas sp. P3-11-10-1','species'),(864752,53246,'Pseudoalteromonas sp. Z18-3','species'),(864753,53246,'Pseudoalteromonas sp. linxia-2','species'),(864754,53246,'Pseudoalteromonas sp. linxia-4','species'),(864755,286,'Pseudomonas sp. Z27-2','species'),(864756,497,'Psychrobacter sp. 4-Z18','species'),(864757,497,'Psychrobacter sp. P4-11-07-1','species'),(864758,9434,'Myotis anjouanensis','species'),(864759,469,'Acinetobacter sp. CECRI-SR-13','species'),(864760,547,'Enterobacter sp. CECRI-SR-18','species'),(864761,846,'Oxalobacter sp. CECRI-SR-15','species'),(864762,613,'Serratia sp. CECRI-SR-17','species'),(864763,183520,'Contopus pertinax','species'),(864764,10058,'Microtus pennsylvanicus pennsylvanicus','subspecies'),(864765,36703,'Eigenmannia sp. CBM-2010k','species'),(864766,59691,'Arabidopsis petraea subsp. septentrionalis','subspecies'),(864767,5800,'Eimeria callospermophili','species'),(864768,59691,'Arabidopsis petraea subsp. umbrosa','subspecies'),(864769,1663,'Arthrobacter sp. IMV42','species'),(864770,237,'Flavobacterium sp. IMV01','species'),(864771,149698,'Massilia sp. IMV12','species'),(864772,286,'Pseudomonas sp. IMV05','species'),(864773,83494,'Comamonadaceae bacterium IMV08','species'),(864774,97748,'Kaempferia sp. 4 TT16671','species'),(864775,97748,'Kaempferia cf. laotica JT2007-28','species'),(864776,97748,'Kaempferia sp. 2 JT2007-24','species'),(864777,97748,'Kaempferia sp. 1 JT2006-1','species'),(864778,97748,'Kaempferia sp. nov. 1 JT-2010','species'),(864779,97748,'Kaempferia sp. nov. 2 TT15793','species'),(864780,51812,'Sarcophyton sp. LKS7','species'),(864781,6923,'Latrodectus thoracicus','species'),(864784,30180,'Nipponaphis WL-2010','species'),(864785,104781,'Adineta tuberculosa','species'),(864786,244425,'Conopeum tenuissimum','species'),(864788,29278,'Cloning vector pCHC01','species'),(864789,13000,'Chalara recta','species'),(864790,71953,'Inocybe sp. OSC 1064122','species'),(864791,13000,'Chalara hyalocuspica','species'),(864792,13000,'Chalara sp. CCF 3976','species'),(864793,13000,'Chalara holubovae','species'),(864794,13000,'Chalara sp. CCF 3978','species'),(864795,13000,'Chalara pseudoaffinis','species'),(864796,13000,'Chalara sp. CBS 261.75','species'),(864797,13000,'Chalara piceae-abietis','species'),(864798,13000,'Chalara sp. PRM915970','species'),(864799,5052,'Aspergillus sp. A25','species'),(864800,161472,'Solegnathus guentheri','species'),(864801,129914,'Haliichthys','genus'),(864802,864801,'Haliichthys taeniophorus','species'),(864803,1520,'Clostridium beijerinckii ATCC 35702','no rank'),(864804,114728,'Influenza A virus (A/swine/Italy/58769/2010(H1N2))','no rank'),(864805,447057,'Enterococcaceae bacterium enrichment culture clone AVCTGRB10B','species'),(864806,65119,'Bacillus sp. enrichment culture clone AVCTGRB12B','species'),(864807,872,'Desulfovibrio sp. GY2','species'),(864808,5106,'Verticillium sp. 2-10','species'),(864809,286,'Pseudomonas sp. 2-2','species'),(864810,286,'Pseudomonas sp. 3-10','species'),(864811,286,'Pseudomonas sp. 3-11','species'),(864812,286,'Pseudomonas sp. 3-14','species'),(864813,286,'Pseudomonas sp. 3-8','species'),(864814,286,'Pseudomonas sp. 4-4','species'),(864815,286,'Pseudomonas sp. Y3-3','species'),(864816,323737,'Trachylepis maculilabris','species'),(864817,864816,'Trachylepis maculilabris albotaeniata','subspecies'),(864819,52176,'Mabuya infralineata','species'),(864820,662,'Vibrio sp. BTPT1','species'),(864821,662,'Vibrio sp. BTSB4','species'),(864822,662,'Vibrio sp. BTTR39','species'),(864823,662,'Vibrio sp. BTTR40','species'),(864824,190071,'Kordyana sp. RWB-2010','species'),(864825,211524,'Phytophthora sp. P13803','species'),(864826,211524,'Phytophthora sp. P16853','species'),(864827,211524,'Phytophthora sp. P16911','species'),(864828,149698,'Massilia sp. LP01','species'),(864829,29278,'Cloning vector pPNT','species'),(864830,464931,'Protaphis carlinae','species'),(864831,464930,'Aphis costalis','species'),(864832,464930,'Aphis holoenotherae','species'),(864833,464929,'Aphis mimuli','species'),(864834,227287,'Osteochilus kahajanensis','species'),(864835,13012,'Clarias sp. ZAM-2010','species'),(864838,38133,'Aeolothrips melaleucus','species'),(864839,160989,'Anaphothrips obscurus','species'),(864840,45054,'Taeniothrips major','species'),(864841,45059,'Frankliniella sp. 1 YF-2010','species'),(864842,439357,'Megalurothrips sp. 1 YF-2010','species'),(864843,439357,'Megalurothrips sp. 2 YF-2010','species'),(864844,45054,'Taeniothrips sp. 1 YF-2010','species'),(864845,45054,'Taeniothrips sp. 2 YF-2010','species'),(864846,153976,'Parabaliothrips','genus'),(864847,864846,'Parabaliothrips coluckus','species'),(864848,153976,'Scolothrips','genus'),(864849,864848,'Scolothrips takahashii','species'),(864850,333393,'Sussericothrips','genus'),(864851,864850,'Sussericothrips melilotus','species'),(864852,153976,'Mycterothrips','genus'),(864853,864852,'Mycterothrips glycines','species'),(864854,45057,'Thrips andrewsi','species'),(864855,45057,'Thrips flavidulus','species'),(864856,45057,'Thrips sp. 1 YF-2010','species'),(864857,45057,'Thrips sp. 2 YF-2010','species'),(864858,45057,'Thrips sp. 3 YF-2010','species'),(864859,405172,'Daira americana','species'),(864860,156091,'Eriphia ferox','species'),(864861,156091,'Eriphia granulosa','species'),(864862,156091,'Eriphia squamata','species'),(864863,6780,'Menippe rumphii','species'),(864864,689441,'Ozius tenuidactylus','species'),(864865,80835,'Portunus convexus','species'),(864866,689451,'Baptozius','genus'),(864867,864866,'Baptozius vinosus','species'),(864868,864889,'Dacryopilumnus','genus'),(864869,864868,'Dacryopilumnus rathbunae','species'),(864870,864890,'Dairoides','genus'),(864871,864870,'Dairoides kusei','species'),(864872,689451,'Epixanthus','genus'),(864873,864872,'Epixanthus frontalis','species'),(864874,108326,'Eriphides','genus'),(864875,864874,'Eriphides hispida','species'),(864876,689451,'Eupilumnus','genus'),(864877,864876,'Eupilumnus laciniatus','species'),(864878,864892,'Euryozius','genus'),(864879,864878,'Euryozius camachoi','species'),(864880,6779,'Ladomedaeus','genus'),(864881,864880,'Ladomedaeus serratus','species'),(864882,689451,'Lydia','genus'),(864883,864882,'Lydia annulipes','species'),(864884,864893,'Myomenippe','genus'),(864885,864884,'Myomenippe hardwickii','species'),(864886,864892,'Pseudozius','genus'),(864887,864886,'Pseudozius caystrus','species'),(864888,116706,'Dairoidea','superfamily'),(864889,864888,'Dacryopilumnidae','family'),(864890,652082,'Dairoididae','family'),(864891,116706,'Pilumnoidoidea','superfamily'),(864892,652082,'Pseudoziidae','family'),(864893,652082,'Menippidae','family'),(864894,3044,'Dunaliella atacamensis','species'),(864895,1386,'Bacillus sp. FZ-3','species'),(864896,1386,'Bacillus sp. HaiN-1','species'),(864897,1386,'Bacillus sp. HuN-1','species'),(864898,1386,'Bacillus sp. XZ-1','species'),(864899,44249,'Paenibacillus sp. FZ-1','species'),(864900,286,'Pseudomonas sp. XM-1','species'),(864903,68448,'Polypedates cf. megacephalus CWL-2010','species'),(864904,68448,'Polypedates cf. mutus CWL-2010','species'),(864905,697138,'Polypedates cf. leucomystax CWL-2010','species'),(864906,5199,'Cladonia innominata','species'),(864907,5199,'Cladonia novochlorophaea','species'),(864908,662,'Vibrio sp. JF7','species'),(864909,1386,'Bacillus sp. DB01(2010)','species'),(864910,1386,'Bacillus sp. DB02(2010)','species'),(864911,1386,'Bacillus sp. DB03(2010)','species'),(864912,1386,'Bacillus sp. DB04(2010)','species'),(864913,1386,'Bacillus sp. DB05(2010)','species'),(864914,1386,'Bacillus sp. DB06(2010)','species'),(864915,1386,'Bacillus sp. DB07(2010)','species'),(864916,1386,'Bacillus sp. DB08(2010)','species'),(864917,1386,'Bacillus sp. DB09(2010)','species'),(864918,1386,'Bacillus sp. DB10(2010)','species'),(864919,1386,'Bacillus sp. DB100(2010)','species'),(864920,1386,'Bacillus sp. DB101(2010)','species'),(864921,1386,'Bacillus sp. DB102(2010)','species'),(864922,1386,'Bacillus sp. DB103(2010)','species'),(864923,1386,'Bacillus sp. DB104(2010)','species'),(864924,1386,'Bacillus sp. DB105(2010)','species'),(864925,1386,'Bacillus sp. DB106(2010)','species'),(864926,1386,'Bacillus sp. DB107(2010)','species'),(864927,1386,'Bacillus sp. DB108(2010)','species'),(864928,1386,'Bacillus sp. DB109(2010)','species'),(864929,1386,'Bacillus sp. DB11(2010)','species'),(864930,1386,'Bacillus sp. DB110(2010)','species'),(864931,1386,'Bacillus sp. DB111(2010)','species'),(864932,1386,'Bacillus sp. DB112(2010)','species'),(864933,1386,'Bacillus sp. DB113(2010)','species'),(864934,1386,'Bacillus sp. DB116(2010)','species'),(864935,1386,'Bacillus sp. DB117(2010)','species'),(864936,1386,'Bacillus sp. DB118(2010)','species'),(864937,1386,'Bacillus sp. DB12(2010)','species'),(864938,1386,'Bacillus sp. DB120(2010)','species'),(864939,1386,'Bacillus sp. DB121(2010)','species'),(864940,1386,'Bacillus sp. DB122(2010)','species'),(864941,1386,'Bacillus sp. DB123(2010)','species'),(864942,1386,'Bacillus sp. DB124(2010)','species'),(864943,1386,'Bacillus sp. DB125(2010)','species'),(864944,1386,'Bacillus sp. DB126(2010)','species'),(864945,1386,'Bacillus sp. DB127(2010)','species'),(864946,1386,'Bacillus sp. DB128(2010)','species'),(864947,1386,'Bacillus sp. DB129(2010)','species'),(864948,1386,'Bacillus sp. DB13(2010)','species'),(864949,1386,'Bacillus sp. DB130(2010)','species'),(864950,1386,'Bacillus sp. DB131(2010)','species'),(864951,1386,'Bacillus sp. DB132(2010)','species'),(864952,1386,'Bacillus sp. DB133(2010)','species'),(864953,1386,'Bacillus sp. DB134(2010)','species'),(864954,1386,'Bacillus sp. DB135(2010)','species'),(864955,1386,'Bacillus sp. DB136(2010)','species'),(864956,1386,'Bacillus sp. DB137(2010)','species'),(864957,1386,'Bacillus sp. DB138(2010)','species'),(864958,1386,'Bacillus sp. DB139(2010)','species'),(864959,1386,'Bacillus sp. DB14(2010)','species'),(864960,1386,'Bacillus sp. DB140(2010)','species'),(864961,1386,'Bacillus sp. DB141(2010)','species'),(864962,1386,'Bacillus sp. DB142(2010)','species'),(864963,1386,'Bacillus sp. DB143(2010)','species'),(864964,1386,'Bacillus sp. DB144(2010)','species'),(864965,1386,'Bacillus sp. DB145(2010)','species'),(864966,1386,'Bacillus sp. DB146(2010)','species'),(864967,1386,'Bacillus sp. DB148(2010)','species'),(864968,1386,'Bacillus sp. DB149(2010)','species'),(864969,1386,'Bacillus sp. DB15(2010)','species'),(864970,1386,'Bacillus sp. DB150(2010)','species'),(864971,1386,'Bacillus sp. DB151(2010)','species'),(864972,1386,'Bacillus sp. DB152(2010)','species'),(864973,1386,'Bacillus sp. DB154(2010)','species'),(864974,1386,'Bacillus sp. DB155(2010)','species'),(864975,1386,'Bacillus sp. DB156(2010)','species'),(864976,1386,'Bacillus sp. DB157(2010)','species'),(864977,1386,'Bacillus sp. DB158(2010)','species'),(864978,1386,'Bacillus sp. DB159(2010)','species'),(864979,1386,'Bacillus sp. DB16(2010)','species'),(864980,1386,'Bacillus sp. DB160(2010)','species'),(864981,1386,'Bacillus sp. DB161(2010)','species'),(864982,1386,'Bacillus sp. DB162(2010)','species'),(864983,1386,'Bacillus sp. DB163(2010)','species'),(864984,1386,'Bacillus sp. DB165(2010)','species'),(864985,1386,'Bacillus sp. DB166(2010)','species'),(864986,1386,'Bacillus sp. DB167(2010)','species'),(864987,1386,'Bacillus sp. DB168(2010)','species'),(864988,1386,'Bacillus sp. DB169(2010)','species'),(864989,1386,'Bacillus sp. DB17(2010)','species'),(864990,1386,'Bacillus sp. DB170(2010)','species'),(864991,1386,'Bacillus sp. DB171(2010)','species'),(864992,1386,'Bacillus sp. DB172(2010)','species'),(864993,1386,'Bacillus sp. DB173(2010)','species'),(864994,1386,'Bacillus sp. DB174(2010)','species'),(864995,1386,'Bacillus sp. DB177(2010)','species'),(864996,1386,'Bacillus sp. DB178(2010)','species'),(864997,1386,'Bacillus sp. DB18(2010)','species'),(864998,1386,'Bacillus sp. DB180(2010)','species'),(864999,1386,'Bacillus sp. DB181(2010)','species'),(865000,1386,'Bacillus sp. DB182(2010)','species'),(865001,1386,'Bacillus sp. DB183(2010)','species'),(865002,1386,'Bacillus sp. DB184(2010)','species'),(865003,1386,'Bacillus sp. DB185(2010)','species'),(865004,1386,'Bacillus sp. DB186(2010)','species'),(865005,1386,'Bacillus sp. DB189(2010)','species'),(865006,1386,'Bacillus sp. DB19(2010)','species'),(865007,1386,'Bacillus sp. DB190(2010)','species'),(865008,1386,'Bacillus sp. DB191(2010)','species'),(865009,1386,'Bacillus sp. DB20(2010)','species'),(865010,1386,'Bacillus sp. DB21(2010)','species'),(865011,1386,'Bacillus sp. DB22(2010)','species'),(865012,1386,'Bacillus sp. DB23(2010)','species'),(865013,1386,'Bacillus sp. DB24(2010)','species'),(865014,1386,'Bacillus sp. DB25(2010)','species'),(865015,1386,'Bacillus sp. DB26(2010)','species'),(865016,1386,'Bacillus sp. DB27(2010)','species'),(865017,1386,'Bacillus sp. DB28(2010)','species'),(865018,1386,'Bacillus sp. DB29(2010)','species'),(865019,1386,'Bacillus sp. DB30(2010)','species'),(865020,1386,'Bacillus sp. DB31(2010)','species'),(865021,1386,'Bacillus sp. DB32(2010)','species'),(865022,1386,'Bacillus sp. DB33(2010)','species'),(865023,1386,'Bacillus sp. DB35(2010)','species'),(865024,1386,'Bacillus sp. DB36(2010)','species'),(865025,1386,'Bacillus sp. DB37(2010)','species'),(865026,1386,'Bacillus sp. DB38(2010)','species'),(865027,1386,'Bacillus sp. DB39(2010)','species'),(865028,1386,'Bacillus sp. DB40(2010)','species'),(865029,1386,'Bacillus sp. DB41(2010)','species'),(865030,1386,'Bacillus sp. DB42(2010)','species'),(865031,1386,'Bacillus sp. DB43(2010)','species'),(865032,1386,'Bacillus sp. DB44(2010)','species'),(865033,1386,'Bacillus sp. DB45(2010)','species'),(865034,1386,'Bacillus sp. DB46(2010)','species'),(865035,1386,'Bacillus sp. DB48(2010)','species'),(865036,1386,'Bacillus sp. DB49(2010)','species'),(865037,1386,'Bacillus sp. DB50(2010)','species'),(865038,1386,'Bacillus sp. DB51(2010)','species'),(865039,1386,'Bacillus sp. DB52(2010)','species'),(865040,1386,'Bacillus sp. DB53(2010)','species'),(865041,1386,'Bacillus sp. DB54(2010)','species'),(865042,1386,'Bacillus sp. DB55(2010)','species'),(865043,1386,'Bacillus sp. DB56(2010)','species'),(865044,1386,'Bacillus sp. DB57(2010)','species'),(865045,1386,'Bacillus sp. DB58(2010)','species'),(865046,1386,'Bacillus sp. DB59(2010)','species'),(865047,1386,'Bacillus sp. DB60(2010)','species'),(865048,1386,'Bacillus sp. DB62(2010)','species'),(865049,1386,'Bacillus sp. DB63(2010)','species'),(865050,1386,'Bacillus sp. DB64(2010)','species'),(865051,1386,'Bacillus sp. DB66(2010)','species'),(865052,1386,'Bacillus sp. DB67(2010)','species'),(865053,1386,'Bacillus sp. DB68(2010)','species'),(865054,1386,'Bacillus sp. DB69(2010)','species'),(865055,1386,'Bacillus sp. DB7(2010)','species'),(865056,1386,'Bacillus sp. DB70(2010)','species'),(865057,1386,'Bacillus sp. DB71(2010)','species'),(865058,1386,'Bacillus sp. DB72(2010)','species'),(865059,1386,'Bacillus sp. DB73(2010)','species'),(865060,1386,'Bacillus sp. DB74(2010)','species'),(865061,1386,'Bacillus sp. DB75(2010)','species'),(865062,1386,'Bacillus sp. DB76(2010)','species'),(865063,1386,'Bacillus sp. DB77(2010)','species'),(865064,1386,'Bacillus sp. DB78(2010)','species'),(865065,1386,'Bacillus sp. DB79(2010)','species'),(865066,1386,'Bacillus sp. DB80(2010)','species'),(865067,1386,'Bacillus sp. DB81(2010)','species'),(865068,1386,'Bacillus sp. DB82(2010)','species'),(865069,1386,'Bacillus sp. DB83(2010)','species'),(865070,1386,'Bacillus sp. DB84(2010)','species'),(865071,1386,'Bacillus sp. DB85(2010)','species'),(865072,1386,'Bacillus sp. DB86(2010)','species'),(865073,1386,'Bacillus sp. DB87(2010)','species'),(865074,1386,'Bacillus sp. DB88(2010)','species'),(865075,1386,'Bacillus sp. DB89(2010)','species'),(865076,1386,'Bacillus sp. DB90(2010)','species'),(865077,1386,'Bacillus sp. DB91(2010)','species'),(865078,1386,'Bacillus sp. DB92(2010)','species'),(865079,1386,'Bacillus sp. DB94(2010)','species'),(865080,1386,'Bacillus sp. DB95(2010)','species'),(865081,1386,'Bacillus sp. DB96(2010)','species'),(865082,1386,'Bacillus sp. DB97(2010)','species'),(865083,1386,'Bacillus sp. DB98(2010)','species'),(865084,1386,'Bacillus sp. DB99(2010)','species'),(865085,1386,'Bacillus sp. DU1(2010)','species'),(865086,1386,'Bacillus sp. DU10(2010)','species'),(865087,1386,'Bacillus sp. DU100(2010)','species'),(865088,1386,'Bacillus sp. DU101(2010)','species'),(865089,1386,'Bacillus sp. DU102(2010)','species'),(865090,1386,'Bacillus sp. DU103(2010)','species'),(865091,1386,'Bacillus sp. DU104(2010)','species'),(865092,1386,'Bacillus sp. DU105(2010)','species'),(865093,1386,'Bacillus sp. DU106(2010)','species'),(865094,1386,'Bacillus sp. DU108(2010)','species'),(865095,1386,'Bacillus sp. DU109(2010)','species'),(865096,1386,'Bacillus sp. DU11(2010)','species'),(865097,1386,'Bacillus sp. DU110(2010)','species'),(865098,1386,'Bacillus sp. DU111(2010)','species'),(865099,1386,'Bacillus sp. DU112(2010)','species'),(865100,1386,'Bacillus sp. DU113(2010)','species'),(865101,1386,'Bacillus sp. DU114(2010)','species'),(865102,1386,'Bacillus sp. DU115(2010)','species'),(865103,1386,'Bacillus sp. DU117(2010)','species'),(865104,1386,'Bacillus sp. DU118(2010)','species'),(865105,1386,'Bacillus sp. DU119(2010)','species'),(865106,1386,'Bacillus sp. DU12(2010)','species'),(865107,1386,'Bacillus sp. DU120(2010)','species'),(865108,1386,'Bacillus sp. DU121(2010)','species'),(865109,1386,'Bacillus sp. DU122(2010)','species'),(865110,1386,'Bacillus sp. DU123(2010)','species'),(865111,1386,'Bacillus sp. DU124(2010)','species'),(865112,1386,'Bacillus sp. DU125(2010)','species'),(865113,1386,'Bacillus sp. DU126(2010)','species'),(865114,1386,'Bacillus sp. DU127(2010)','species'),(865115,1386,'Bacillus sp. DU128(2010)','species'),(865116,1386,'Bacillus sp. DU129(2010)','species'),(865117,1386,'Bacillus sp. DU130(2010)','species'),(865118,1386,'Bacillus sp. DU131(2010)','species'),(865119,1386,'Bacillus sp. DU132(2010)','species'),(865120,1386,'Bacillus sp. DU133(2010)','species'),(865121,1386,'Bacillus sp. DU134(2010)','species'),(865122,1386,'Bacillus sp. DU135(2010)','species'),(865123,1386,'Bacillus sp. DU136(2010)','species'),(865124,1386,'Bacillus sp. DU137(2010)','species'),(865125,1386,'Bacillus sp. DU138(2010)','species'),(865126,1386,'Bacillus sp. DU139(2010)','species'),(865127,1386,'Bacillus sp. DU14(2010)','species'),(865128,1386,'Bacillus sp. DU140(2010)','species'),(865129,1386,'Bacillus sp. DU141(2010)','species'),(865130,1386,'Bacillus sp. DU142(2010)','species'),(865131,1386,'Bacillus sp. DU143(2010)','species'),(865132,1386,'Bacillus sp. DU145(2010)','species'),(865133,1386,'Bacillus sp. DU146(2010)','species'),(865134,1386,'Bacillus sp. DU147(2010)','species'),(865135,1386,'Bacillus sp. DU148(2010)','species'),(865136,1386,'Bacillus sp. DU149(2010)','species'),(865137,1386,'Bacillus sp. DU15(2010)','species'),(865138,1386,'Bacillus sp. DU150(2010)','species'),(865139,1386,'Bacillus sp. DU151(2010)','species'),(865140,1386,'Bacillus sp. DU152(2010)','species'),(865141,1386,'Bacillus sp. DU153(2010)','species'),(865142,1386,'Bacillus sp. DU155(2010)','species'),(865143,1386,'Bacillus sp. DU156(2010)','species'),(865144,1386,'Bacillus sp. DU157(2010)','species'),(865145,1386,'Bacillus sp. DU158(2010)','species'),(865146,1386,'Bacillus sp. DU159(2010)','species'),(865147,1386,'Bacillus sp. DU16(2010)','species'),(865148,1386,'Bacillus sp. DU160(2010)','species'),(865149,1386,'Bacillus sp. DU161(2010)','species'),(865150,1386,'Bacillus sp. DU162(2010)','species'),(865151,1386,'Bacillus sp. DU163(2010)','species'),(865152,1386,'Bacillus sp. DU164(2010)','species'),(865153,1386,'Bacillus sp. DU165(2010)','species'),(865154,1386,'Bacillus sp. DU166(2010)','species'),(865155,1386,'Bacillus sp. DU167(2010)','species'),(865156,1386,'Bacillus sp. DU169(2010)','species'),(865157,1386,'Bacillus sp. DU17(2010)','species'),(865158,1386,'Bacillus sp. DU170(2010)','species'),(865159,1386,'Bacillus sp. DU171(2010)','species'),(865160,1386,'Bacillus sp. DU172(2010)','species'),(865161,1386,'Bacillus sp. DU174(2010)','species'),(865162,1386,'Bacillus sp. DU175(2010)','species'),(865163,1386,'Bacillus sp. DU176(2010)','species'),(865164,1386,'Bacillus sp. DU177(2010)','species'),(865165,1386,'Bacillus sp. DU178(2010)','species'),(865166,1386,'Bacillus sp. DU179(2010)','species'),(865167,1386,'Bacillus sp. DU18(2010)','species'),(865168,1386,'Bacillus sp. DU180(2010)','species'),(865169,1386,'Bacillus sp. DU181(2010)','species'),(865170,1386,'Bacillus sp. DU182(2010)','species'),(865171,1386,'Bacillus sp. DU183(2010)','species'),(865172,1386,'Bacillus sp. DU184(2010)','species'),(865173,1386,'Bacillus sp. DU185(2010)','species'),(865174,1386,'Bacillus sp. DU186(2010)','species'),(865175,1386,'Bacillus sp. DU187(2010)','species'),(865176,1386,'Bacillus sp. DU188(2010)','species'),(865177,1386,'Bacillus sp. DU19(2010)','species'),(865178,1386,'Bacillus sp. DU190(2010)','species'),(865179,1386,'Bacillus sp. DU191(2010)','species'),(865180,1386,'Bacillus sp. DU192(2010)','species'),(865181,1386,'Bacillus sp. DU21(2010)','species'),(865182,1386,'Bacillus sp. DU22(2010)','species'),(865183,1386,'Bacillus sp. DU23(2010)','species'),(865184,1386,'Bacillus sp. DU24(2010)','species'),(865185,1386,'Bacillus sp. DU25(2010)','species'),(865186,1386,'Bacillus sp. DU26(2010)','species'),(865187,1386,'Bacillus sp. DU27(2010)','species'),(865188,1386,'Bacillus sp. DU28(2010)','species'),(865189,1386,'Bacillus sp. DU29(2010)','species'),(865190,1386,'Bacillus sp. DU3(2010)','species'),(865191,1386,'Bacillus sp. DU30(2010)','species'),(865192,1386,'Bacillus sp. DU31(2010)','species'),(865193,1386,'Bacillus sp. DU32(2010)','species'),(865194,1386,'Bacillus sp. DU33(2010)','species'),(865195,1386,'Bacillus sp. DU34(2010)','species'),(865196,1386,'Bacillus sp. DU35(2010)','species'),(865197,1386,'Bacillus sp. DU36(2010)','species'),(865198,1386,'Bacillus sp. DU37(2010)','species'),(865199,1386,'Bacillus sp. DU38(2010)','species'),(865200,1386,'Bacillus sp. DU39(2010)','species'),(865201,1386,'Bacillus sp. DU4(2010)','species'),(865202,1386,'Bacillus sp. DU40(2010)','species'),(865203,1386,'Bacillus sp. DU41(2010)','species'),(865204,1386,'Bacillus sp. DU42(2010)','species'),(865205,1386,'Bacillus sp. DU43(2010)','species'),(865206,1386,'Bacillus sp. DU44(2010)','species'),(865207,1386,'Bacillus sp. DU45(2010)','species'),(865208,1386,'Bacillus sp. DU46(2010)','species'),(865209,1386,'Bacillus sp. DU47(2010)','species'),(865210,1386,'Bacillus sp. DU49(2010)','species'),(865211,1386,'Bacillus sp. DU5(2010)','species'),(865212,1386,'Bacillus sp. DU50(2010)','species'),(865213,1386,'Bacillus sp. DU51(2010)','species'),(865214,1386,'Bacillus sp. DU52(2010)','species'),(865215,1386,'Bacillus sp. DU53(2010)','species'),(865216,1386,'Bacillus sp. DU54(2010)','species'),(865217,1386,'Bacillus sp. DU55(2010)','species'),(865218,1386,'Bacillus sp. DU56(2010)','species'),(865219,1386,'Bacillus sp. DU57(2010)','species'),(865220,1386,'Bacillus sp. DU59(2010)','species'),(865221,1386,'Bacillus sp. DU6(2010)','species'),(865222,1386,'Bacillus sp. DU60(2010)','species'),(865223,1386,'Bacillus sp. DU61(2010)','species'),(865224,1386,'Bacillus sp. DU62(2010)','species'),(865225,1386,'Bacillus sp. DU63(2010)','species'),(865226,1386,'Bacillus sp. DU64(2010)','species'),(865227,1386,'Bacillus sp. DU65(2010)','species'),(865228,1386,'Bacillus sp. DU66(2010)','species'),(865229,1386,'Bacillus sp. DU67(2010)','species'),(865230,1386,'Bacillus sp. DU68(2010)','species'),(865231,1386,'Bacillus sp. DU7(2010)','species'),(865232,1386,'Bacillus sp. DU70(2010)','species'),(865233,1386,'Bacillus sp. DU71(2010)','species'),(865234,1386,'Bacillus sp. DU72(2010)','species'),(865235,1386,'Bacillus sp. DU73(2010)','species'),(865236,1386,'Bacillus sp. DU74(2010)','species'),(865237,1386,'Bacillus sp. DU76(2010)','species'),(865238,1386,'Bacillus sp. DU77(2010)','species'),(865239,1386,'Bacillus sp. DU78(2010)','species'),(865240,1386,'Bacillus sp. DU79(2010)','species'),(865241,1386,'Bacillus sp. DU8(2010)','species'),(865242,1386,'Bacillus sp. DU80(2010)','species'),(865243,1386,'Bacillus sp. DU81(2010)','species'),(865244,1386,'Bacillus sp. DU82(2010)','species'),(865245,1386,'Bacillus sp. DU83(2010)','species'),(865246,1386,'Bacillus sp. DU84(2010)','species'),(865247,1386,'Bacillus sp. DU85(2010)','species'),(865248,1386,'Bacillus sp. DU86(2010)','species'),(865249,1386,'Bacillus sp. DU87(2010)','species'),(865250,1386,'Bacillus sp. DU88(2010)','species'),(865251,1386,'Bacillus sp. DU89(2010)','species'),(865252,1386,'Bacillus sp. DU9(2010)','species'),(865253,1386,'Bacillus sp. DU90(2010)','species'),(865254,1386,'Bacillus sp. DU91(2010)','species'),(865255,1386,'Bacillus sp. DU92(2010)','species'),(865256,1386,'Bacillus sp. DU93(2010)','species'),(865257,1386,'Bacillus sp. DU94(2010)','species'),(865258,1386,'Bacillus sp. DU95(2010)','species'),(865259,1386,'Bacillus sp. DU96(2010)','species'),(865260,1386,'Bacillus sp. DU97(2010)','species'),(865261,1386,'Bacillus sp. DU98(2010)','species'),(865262,1386,'Bacillus sp. DU99(2010)','species'),(865263,1386,'Bacillus sp. Du58(2010)','species'),(865264,1386,'Bacillus sp. SC1(2010)','species'),(865265,1386,'Bacillus sp. SC10(2010)','species'),(865266,1386,'Bacillus sp. SC100(2010)','species'),(865267,1386,'Bacillus sp. SC101(2010)','species'),(865268,1386,'Bacillus sp. SC102a(2010)','species'),(865269,1386,'Bacillus sp. SC102b(2010)','species'),(865270,1386,'Bacillus sp. SC103(2010)','species'),(865271,1386,'Bacillus sp. SC104(2010)','species'),(865272,1386,'Bacillus sp. SC105(2010)','species'),(865273,1386,'Bacillus sp. SC106(2010)','species'),(865274,1386,'Bacillus sp. SC107(2010)','species'),(865275,1386,'Bacillus sp. SC108(2010)','species'),(865276,1386,'Bacillus sp. SC109(2010)','species'),(865277,1386,'Bacillus sp. SC11(2010)','species'),(865278,1386,'Bacillus sp. SC110(2010)','species'),(865279,1386,'Bacillus sp. SC112(2010)','species'),(865280,1386,'Bacillus sp. SC113(2010)','species'),(865281,1386,'Bacillus sp. SC114(2010)','species'),(865282,1386,'Bacillus sp. SC115(2010)','species'),(865283,1386,'Bacillus sp. SC116(2010)','species'),(865284,1386,'Bacillus sp. SC117(2010)','species'),(865285,1386,'Bacillus sp. SC118(2010)','species'),(865286,1386,'Bacillus sp. SC119(2010)','species'),(865287,1386,'Bacillus sp. SC12(2010)','species'),(865288,1386,'Bacillus sp. SC120(2010)','species'),(865289,1386,'Bacillus sp. SC121(2010)','species'),(865290,1386,'Bacillus sp. SC122(2010)','species'),(865291,1386,'Bacillus sp. SC123(2010)','species'),(865292,1386,'Bacillus sp. SC124(2010)','species'),(865293,1386,'Bacillus sp. SC125(2010)','species'),(865294,1386,'Bacillus sp. SC126(2010)','species'),(865295,1386,'Bacillus sp. SC127(2010)','species'),(865296,1386,'Bacillus sp. SC128(2010)','species'),(865297,1386,'Bacillus sp. SC129(2010)','species'),(865298,1386,'Bacillus sp. SC130(2010)','species'),(865299,1386,'Bacillus sp. SC131(2010)','species'),(865300,1386,'Bacillus sp. SC132(2010)','species'),(865301,1386,'Bacillus sp. SC133(2010)','species'),(865302,1386,'Bacillus sp. SC134(2010)','species'),(865303,1386,'Bacillus sp. SC135(2010)','species'),(865304,1386,'Bacillus sp. SC136(2010)','species'),(865305,1386,'Bacillus sp. SC137(2010)','species'),(865306,1386,'Bacillus sp. SC138(2010)','species'),(865307,1386,'Bacillus sp. SC139(2010)','species'),(865308,1386,'Bacillus sp. SC14(2010)','species'),(865309,1386,'Bacillus sp. SC141(2010)','species'),(865310,1386,'Bacillus sp. SC142(2010)','species'),(865311,1386,'Bacillus sp. SC143(2010)','species'),(865312,1386,'Bacillus sp. SC144(2010)','species'),(865313,1386,'Bacillus sp. SC145(2010)','species'),(865314,1386,'Bacillus sp. SC146(2010)','species'),(865315,1386,'Bacillus sp. SC147(2010)','species'),(865316,1386,'Bacillus sp. SC148(2010)','species'),(865317,1386,'Bacillus sp. SC149(2010)','species'),(865318,1386,'Bacillus sp. SC15(2010)','species'),(865319,1386,'Bacillus sp. SC151(2010)','species'),(865320,1386,'Bacillus sp. SC152(2010)','species'),(865321,1386,'Bacillus sp. SC153(2010)','species'),(865322,1386,'Bacillus sp. SC154(2010)','species'),(865323,1386,'Bacillus sp. SC155(2010)','species'),(865324,1386,'Bacillus sp. SC156(2010)','species'),(865325,1386,'Bacillus sp. SC157(2010)','species'),(865326,1386,'Bacillus sp. SC158(2010)','species'),(865327,1386,'Bacillus sp. SC159(2010)','species'),(865328,1386,'Bacillus sp. SC16(2010)','species'),(865329,1386,'Bacillus sp. SC160(2010)','species'),(865330,1386,'Bacillus sp. SC161(2010)','species'),(865331,1386,'Bacillus sp. SC163(2010)','species'),(865332,1386,'Bacillus sp. SC164(2010)','species'),(865333,1386,'Bacillus sp. SC165(2010)','species'),(865334,1386,'Bacillus sp. SC166(2010)','species'),(865335,1386,'Bacillus sp. SC167(2010)','species'),(865336,1386,'Bacillus sp. SC168(2010)','species'),(865337,1386,'Bacillus sp. SC169(2010)','species'),(865338,1386,'Bacillus sp. SC17(2010)','species'),(865339,1386,'Bacillus sp. SC170(2010)','species'),(865340,1386,'Bacillus sp. SC171(2010)','species'),(865341,1386,'Bacillus sp. SC172(2010)','species'),(865342,1386,'Bacillus sp. SC173(2010)','species'),(865343,1386,'Bacillus sp. SC174(2010)','species'),(865344,1386,'Bacillus sp. SC175(2010)','species'),(865345,1386,'Bacillus sp. SC176(2010)','species'),(865346,1386,'Bacillus sp. SC177(2010)','species'),(865347,1386,'Bacillus sp. SC178(2010)','species'),(865348,1386,'Bacillus sp. SC179(2010)','species'),(865349,1386,'Bacillus sp. SC18(2010)','species'),(865350,1386,'Bacillus sp. SC180(2010)','species'),(865351,1386,'Bacillus sp. SC181(2010)','species'),(865352,1386,'Bacillus sp. SC182(2010)','species'),(865353,1386,'Bacillus sp. SC183(2010)','species'),(865354,1386,'Bacillus sp. SC184(2010)','species'),(865355,1386,'Bacillus sp. SC185(2010)','species'),(865356,1386,'Bacillus sp. SC186(2010)','species'),(865357,1386,'Bacillus sp. SC187(2010)','species'),(865358,1386,'Bacillus sp. SC188(2010)','species'),(865359,1386,'Bacillus sp. SC189(2010)','species'),(865360,1386,'Bacillus sp. SC19(2010)','species'),(865361,1386,'Bacillus sp. SC190(2010)','species'),(865362,1386,'Bacillus sp. SC191(2010)','species'),(865363,1386,'Bacillus sp. SC192(2010)','species'),(865364,1386,'Bacillus sp. SC2(2010)','species'),(865365,1386,'Bacillus sp. SC20(2010)','species'),(865366,1386,'Bacillus sp. SC21(2010)','species'),(865367,1386,'Bacillus sp. SC22(2010)','species'),(865368,1386,'Bacillus sp. SC23(2010)','species'),(865369,1386,'Bacillus sp. SC24(2010)','species'),(865370,1386,'Bacillus sp. SC25(2010)','species'),(865371,1386,'Bacillus sp. SC26(2010)','species'),(865372,1386,'Bacillus sp. SC27(2010)','species'),(865373,1386,'Bacillus sp. SC28(2010)','species'),(865374,1386,'Bacillus sp. SC29(2010)','species'),(865375,1386,'Bacillus sp. SC3(2010)','species'),(865376,1386,'Bacillus sp. SC31(2010)','species'),(865377,1386,'Bacillus sp. SC33(2010)','species'),(865378,1386,'Bacillus sp. SC34(2010)','species'),(865379,1386,'Bacillus sp. SC36(2010)','species'),(865380,1386,'Bacillus sp. SC37(2010)','species'),(865381,1386,'Bacillus sp. SC38(2010)','species'),(865382,1386,'Bacillus sp. SC39(2010)','species'),(865383,1386,'Bacillus sp. SC4(2010)','species'),(865384,1386,'Bacillus sp. SC40(2010)','species'),(865385,1386,'Bacillus sp. SC41(2010)','species'),(865386,1386,'Bacillus sp. SC42(2010)','species'),(865387,1386,'Bacillus sp. SC43(2010)','species'),(865388,1386,'Bacillus sp. SC44(2010)','species'),(865389,1386,'Bacillus sp. SC45(2010)','species'),(865390,1386,'Bacillus sp. SC46(2010)','species'),(865391,1386,'Bacillus sp. SC48(2010)','species'),(865392,1386,'Bacillus sp. SC49(2010)','species'),(865393,1386,'Bacillus sp. SC5(2010)','species'),(865394,1386,'Bacillus sp. SC50(2010)','species'),(865395,1386,'Bacillus sp. SC51(2010)','species'),(865396,1386,'Bacillus sp. SC52(2010)','species'),(865397,1386,'Bacillus sp. SC53(2010)','species'),(865398,1386,'Bacillus sp. SC54(2010)','species'),(865399,1386,'Bacillus sp. SC55(2010)','species'),(865400,1386,'Bacillus sp. SC56(2010)','species'),(865401,1386,'Bacillus sp. SC57(2010)','species'),(865402,1386,'Bacillus sp. SC58(2010)','species'),(865403,1386,'Bacillus sp. SC59(2010)','species'),(865404,1386,'Bacillus sp. SC6(2010)','species'),(865405,1386,'Bacillus sp. SC60(2010)','species'),(865406,1386,'Bacillus sp. SC61(2010)','species'),(865407,1386,'Bacillus sp. SC62(2010)','species'),(865408,1386,'Bacillus sp. SC63(2010)','species'),(865409,1386,'Bacillus sp. SC64(2010)','species'),(865410,1386,'Bacillus sp. SC65(2010)','species'),(865411,1386,'Bacillus sp. SC66(2010)','species'),(865412,1386,'Bacillus sp. SC67(2010)','species'),(865413,1386,'Bacillus sp. SC68(2010)','species'),(865414,1386,'Bacillus sp. SC69(2010)','species'),(865415,1386,'Bacillus sp. SC7(2010)','species'),(865416,1386,'Bacillus sp. SC70(2010)','species'),(865417,1386,'Bacillus sp. SC71(2010)','species'),(865418,1386,'Bacillus sp. SC72(2010)','species'),(865419,1386,'Bacillus sp. SC73(2010)','species'),(865420,1386,'Bacillus sp. SC74(2010)','species'),(865421,1386,'Bacillus sp. SC75(2010)','species'),(865422,1386,'Bacillus sp. SC76(2010)','species'),(865423,1386,'Bacillus sp. SC77(2010)','species'),(865424,1386,'Bacillus sp. SC79(2010)','species'),(865425,1386,'Bacillus sp. SC8(2010)','species'),(865426,1386,'Bacillus sp. SC80(2010)','species'),(865427,1386,'Bacillus sp. SC81(2010)','species'),(865428,1386,'Bacillus sp. SC82(2010)','species'),(865429,1386,'Bacillus sp. SC83(2010)','species'),(865430,1386,'Bacillus sp. SC84(2010)','species'),(865431,1386,'Bacillus sp. SC85(2010)','species'),(865432,1386,'Bacillus sp. SC86(2010)','species'),(865433,1386,'Bacillus sp. SC87(2010)','species'),(865434,1386,'Bacillus sp. SC88(2010)','species'),(865435,1386,'Bacillus sp. SC89(2010)','species'),(865436,1386,'Bacillus sp. SC9(2010)','species'),(865437,1386,'Bacillus sp. SC90(2010)','species'),(865438,1386,'Bacillus sp. SC91(2010)','species'),(865439,1386,'Bacillus sp. SC92(2010)','species'),(865440,1386,'Bacillus sp. SC93(2010)','species'),(865441,1386,'Bacillus sp. SC94(2010)','species'),(865442,1386,'Bacillus sp. SC95(2010)','species'),(865443,1386,'Bacillus sp. SC96(2010)','species'),(865444,1386,'Bacillus sp. SC97(2010)','species'),(865445,1386,'Bacillus sp. SC98(2010)','species'),(865446,1386,'Bacillus sp. SC99(2010)','species'),(865447,1386,'Bacillus sp. SGE1(2010)','species'),(865448,1386,'Bacillus sp. SGE10(2010)','species'),(865449,1386,'Bacillus sp. SGE100(2010)','species'),(865450,1386,'Bacillus sp. SGE101(2010)','species'),(865451,1386,'Bacillus sp. SGE102(2010)','species'),(865452,1386,'Bacillus sp. SGE103(2010)','species'),(865453,1386,'Bacillus sp. SGE105(2010)','species'),(865454,1386,'Bacillus sp. SGE106(2010)','species'),(865455,1386,'Bacillus sp. SGE107(2010)','species'),(865456,1386,'Bacillus sp. SGE109(2010)','species'),(865457,1386,'Bacillus sp. SGE11(2010)','species'),(865458,1386,'Bacillus sp. SGE113(2010)','species'),(865459,1386,'Bacillus sp. SGE115(2010)','species'),(865460,1386,'Bacillus sp. SGE116(2010)','species'),(865461,1386,'Bacillus sp. SGE118(2010)','species'),(865462,1386,'Bacillus sp. SGE119(2010)','species'),(865463,1386,'Bacillus sp. SGE12(2010)','species'),(865464,1386,'Bacillus sp. SGE121(2010)','species'),(865465,1386,'Bacillus sp. SGE122(2010)','species'),(865466,1386,'Bacillus sp. SGE123(2010)','species'),(865467,1386,'Bacillus sp. SGE125(2010)','species'),(865468,1386,'Bacillus sp. SGE126(2010)','species'),(865469,1386,'Bacillus sp. SGE127(2010)','species'),(865470,1386,'Bacillus sp. SGE128(2010)','species'),(865471,1386,'Bacillus sp. SGE129(2010)','species'),(865472,1386,'Bacillus sp. SGE13(2010)','species'),(865473,1386,'Bacillus sp. SGE130(2010)','species'),(865474,1386,'Bacillus sp. SGE131(2010)','species'),(865475,1386,'Bacillus sp. SGE132(2010)','species'),(865476,1386,'Bacillus sp. SGE133(2010)','species'),(865477,1386,'Bacillus sp. SGE134(2010)','species'),(865478,1386,'Bacillus sp. SGE135(2010)','species'),(865479,1386,'Bacillus sp. SGE138(2010)','species'),(865480,1386,'Bacillus sp. SGE139(2010)','species'),(865481,1386,'Bacillus sp. SGE14(2010)','species'),(865482,1386,'Bacillus sp. SGE141(2010)','species'),(865483,1386,'Bacillus sp. SGE142(2010)','species'),(865484,1386,'Bacillus sp. SGE143(2010)','species'),(865485,1386,'Bacillus sp. SGE144(2010)','species'),(865486,1386,'Bacillus sp. SGE145(2010)','species'),(865487,1386,'Bacillus sp. SGE146(2010)','species'),(865488,1386,'Bacillus sp. SGE147(2010)','species'),(865489,1386,'Bacillus sp. SGE149(2010)','species'),(865490,1386,'Bacillus sp. SGE150(2010)','species'),(865491,1386,'Bacillus sp. SGE151(2010)','species'),(865492,1386,'Bacillus sp. SGE152(2010)','species'),(865493,1386,'Bacillus sp. SGE153(2010)','species'),(865494,1386,'Bacillus sp. SGE154(2010)','species'),(865495,1386,'Bacillus sp. SGE156(2010)','species'),(865496,1386,'Bacillus sp. SGE157(2010)','species'),(865497,1386,'Bacillus sp. SGE158(2010)','species'),(865498,1386,'Bacillus sp. SGE159(2010)','species'),(865499,1386,'Bacillus sp. SGE16(2010)','species'),(865500,1386,'Bacillus sp. SGE160(2010)','species'),(865501,1386,'Bacillus sp. SGE161(2010)','species'),(865502,1386,'Bacillus sp. SGE162(2010)','species'),(865503,1386,'Bacillus sp. SGE163(2010)','species'),(865504,1386,'Bacillus sp. SGE165(2010)','species'),(865505,1386,'Bacillus sp. SGE166(2010)','species'),(865506,1386,'Bacillus sp. SGE167(2010)','species'),(865507,1386,'Bacillus sp. SGE168(2010)','species'),(865508,1386,'Bacillus sp. SGE169(2010)','species'),(865509,1386,'Bacillus sp. SGE17(2010)','species'),(865510,1386,'Bacillus sp. SGE170(2010)','species'),(865511,1386,'Bacillus sp. SGE171(2010)','species'),(865512,1386,'Bacillus sp. SGE172(2010)','species'),(865513,1386,'Bacillus sp. SGE173(2010)','species'),(865514,1386,'Bacillus sp. SGE174(2010)','species'),(865515,1386,'Bacillus sp. SGE175(2010)','species'),(865516,1386,'Bacillus sp. SGE178(2010)','species'),(865517,1386,'Bacillus sp. SGE179(2010)','species'),(865518,1386,'Bacillus sp. SGE18(2010)','species'),(865519,1386,'Bacillus sp. SGE180(2010)','species'),(865520,1386,'Bacillus sp. SGE181(2010)','species'),(865521,1386,'Bacillus sp. SGE182(2010)','species'),(865522,1386,'Bacillus sp. SGE183(2010)','species'),(865523,1386,'Bacillus sp. SGE185(2010)','species'),(865524,1386,'Bacillus sp. SGE186(2010)','species'),(865525,1386,'Bacillus sp. SGE188(2010)','species'),(865526,1386,'Bacillus sp. SGE189(2010)','species'),(865527,1386,'Bacillus sp. SGE19(2010)','species'),(865528,1386,'Bacillus sp. SGE190(2010)','species'),(865529,1386,'Bacillus sp. SGE191(2010)','species'),(865530,1386,'Bacillus sp. SGE192(2010)','species'),(865531,1386,'Bacillus sp. SGE2(2010)','species'),(865532,1386,'Bacillus sp. SGE20(2010)','species'),(865533,1386,'Bacillus sp. SGE21(2010)','species'),(865534,1386,'Bacillus sp. SGE22(2010)','species'),(865535,1386,'Bacillus sp. SGE23(2010)','species'),(865536,1386,'Bacillus sp. SGE24(2010)','species'),(865537,1386,'Bacillus sp. SGE25(2010)','species'),(865538,1386,'Bacillus sp. SGE26(2010)','species'),(865539,1386,'Bacillus sp. SGE28(2010)','species'),(865540,1386,'Bacillus sp. SGE29(2010)','species'),(865541,1386,'Bacillus sp. SGE30(2010)','species'),(865542,1386,'Bacillus sp. SGE31(2010)','species'),(865543,1386,'Bacillus sp. SGE32(2010)','species'),(865544,1386,'Bacillus sp. SGE33(2010)','species'),(865545,1386,'Bacillus sp. SGE34(2010)','species'),(865546,1386,'Bacillus sp. SGE35(2010)','species'),(865547,1386,'Bacillus sp. SGE36(2010)','species'),(865548,1386,'Bacillus sp. SGE37(2010)','species'),(865549,1386,'Bacillus sp. SGE38(2010)','species'),(865550,1386,'Bacillus sp. SGE39(2010)','species'),(865551,1386,'Bacillus sp. SGE4(2010)','species'),(865552,1386,'Bacillus sp. SGE40(2010)','species'),(865553,1386,'Bacillus sp. SGE41(2010)','species'),(865554,1386,'Bacillus sp. SGE42(2010)','species'),(865555,1386,'Bacillus sp. SGE43(2010)','species'),(865556,1386,'Bacillus sp. SGE44(2010)','species'),(865557,1386,'Bacillus sp. SGE45(2010)','species'),(865558,1386,'Bacillus sp. SGE46(2010)','species'),(865559,1386,'Bacillus sp. SGE47(2010)','species'),(865560,1386,'Bacillus sp. SGE48(2010)','species'),(865561,1386,'Bacillus sp. SGE49(2010)','species'),(865562,1386,'Bacillus sp. SGE5(2010)','species'),(865563,1386,'Bacillus sp. SGE50(2010)','species'),(865564,1386,'Bacillus sp. SGE51(2010)','species'),(865565,1386,'Bacillus sp. SGE52(2010)','species'),(865566,1386,'Bacillus sp. SGE53(2010)','species'),(865567,1386,'Bacillus sp. SGE54(2010)','species'),(865568,1386,'Bacillus sp. SGE55(2010)','species'),(865569,1386,'Bacillus sp. SGE56(2010)','species'),(865570,1386,'Bacillus sp. SGE57(2010)','species'),(865571,1386,'Bacillus sp. SGE58(2010)','species'),(865572,1386,'Bacillus sp. SGE59(2010)','species'),(865573,1386,'Bacillus sp. SGE6(2010)','species'),(865574,1386,'Bacillus sp. SGE60(2010)','species'),(865575,1386,'Bacillus sp. SGE61(2010)','species'),(865576,1386,'Bacillus sp. SGE62(2010)','species'),(865577,1386,'Bacillus sp. SGE63(2010)','species'),(865578,1386,'Bacillus sp. SGE64(2010)','species'),(865579,1386,'Bacillus sp. SGE65(2010)','species'),(865580,1386,'Bacillus sp. SGE66(2010)','species'),(865581,1386,'Bacillus sp. SGE67(2010)','species'),(865582,1386,'Bacillus sp. SGE68(2010)','species'),(865583,1386,'Bacillus sp. SGE69(2010)','species'),(865584,1386,'Bacillus sp. SGE7(2010)','species'),(865585,1386,'Bacillus sp. SGE70(2010)','species'),(865586,1386,'Bacillus sp. SGE71(2010)','species'),(865587,1386,'Bacillus sp. SGE72(2010)','species'),(865588,1386,'Bacillus sp. SGE73(2010)','species'),(865589,1386,'Bacillus sp. SGE74(2010)','species'),(865590,1386,'Bacillus sp. SGE75(2010)','species'),(865591,1386,'Bacillus sp. SGE76(2010)','species'),(865592,1386,'Bacillus sp. SGE77(2010)','species'),(865593,1386,'Bacillus sp. SGE78(2010)','species'),(865594,1386,'Bacillus sp. SGE79(2010)','species'),(865595,1386,'Bacillus sp. SGE8(2010)','species'),(865596,1386,'Bacillus sp. SGE80(2010)','species'),(865597,1386,'Bacillus sp. SGE81(2010)','species'),(865598,1386,'Bacillus sp. SGE82(2010)','species'),(865599,1386,'Bacillus sp. SGE83(2010)','species'),(865600,1386,'Bacillus sp. SGE84(2010)','species'),(865601,1386,'Bacillus sp. SGE85(2010)','species'),(865602,1386,'Bacillus sp. SGE86(2010)','species'),(865603,1386,'Bacillus sp. SGE87(2010)','species'),(865604,1386,'Bacillus sp. SGE88(2010)','species'),(865605,1386,'Bacillus sp. SGE89(2010)','species'),(865606,1386,'Bacillus sp. SGE9(2010)','species'),(865607,1386,'Bacillus sp. SGE90(2010)','species'),(865608,1386,'Bacillus sp. SGE91(2010)','species'),(865609,1386,'Bacillus sp. SGE92(2010)','species'),(865610,1386,'Bacillus sp. SGE93(2010)','species'),(865611,1386,'Bacillus sp. SGE94(2010)','species'),(865612,1386,'Bacillus sp. SGE95(2010)','species'),(865613,1386,'Bacillus sp. SGE96(2010)','species'),(865614,1386,'Bacillus sp. SGE97(2010)','species'),(865615,1386,'Bacillus sp. SGE98(2010)','species'),(865616,1386,'Bacillus sp. SGE99(2010)','species'),(865617,64279,'Drosophila C virus strain EB','no rank'),(865618,114727,'Influenza A virus (A/Jiangsu/2/2009(H1N1))','no rank'),(865619,10069,'Akodon caenosus','species'),(865620,10069,'Akodon polopi','species'),(865621,490044,'Norovirus Hu/IIb/Vellore/N135/2009','no rank'),(865622,490044,'Norovirus Hu/IIb/Vellore/N214/2009','no rank'),(865623,490044,'Norovirus Hu/IIb/Vellore/N370/2009','no rank'),(865624,490044,'Norovirus Hu/IIb/Vellore/N534/2009','no rank'),(865625,490044,'Norovirus Hu/IIb/Vellore/N586/2009','no rank'),(865626,490044,'Norovirus Hu/IIb/Vellore/N66/2009','no rank'),(865627,54588,'unclassified Polystomatidae','no rank'),(865628,865627,'Polystomatidae sp. PL060210B','species'),(865629,865627,'Polystomatidae sp. PL070221D','species'),(865630,865627,'Polystomatidae sp. PL060209G','species'),(865631,865627,'Polystomatidae sp. PL060211I','species'),(865632,865627,'Polystomatidae sp. PL060220K','species'),(865633,865627,'Polystomatidae sp. PL050123J1','species'),(865634,865627,'Polystomatidae sp. PL050123J2','species'),(865635,865627,'Polystomatidae sp. PL060214E','species'),(865636,865627,'Polystomatidae sp. P15Mb06','species'),(865637,865627,'Polystomatidae sp. PL011126B1','species'),(865638,865627,'Polystomatidae sp. PL011126B2','species'),(865639,865627,'Polystomatidae sp. PL080204A','species'),(865640,865627,'Polystomatidae sp. PL050114E','species'),(865684,1654,'Actinomyces sp. 1AG30-1_x10','species'),(865685,1654,'Actinomyces sp. 1ab23-1_x11','species'),(865686,1654,'Actinomyces sp. sp2-iso-AG10x4','species'),(865687,1654,'Actinomyces sp. sp2-iso-aAG2','species'),(865688,1654,'Actinomyces sp. sp2-iso-aAG3x2','species'),(865689,1654,'Actinomyces sp. sp2-iso-ab21x2','species'),(865690,1654,'Actinomyces sp. sp3-iso-122x8','species'),(865691,1654,'Actinomyces sp. sp4-iso-1_H01','species'),(865692,1654,'Actinomyces sp. sp4-iso-1_H03x4','species'),(865693,830,'Butyrivibrio sp. sp3-iso-ab22','species'),(865694,1350,'Enterococcus sp. sp3-iso-53x2','species'),(865695,1378,'Gemella sp. sp2-iso-ab31','species'),(865696,1378,'Gemella sp. sp2-iso-ab5','species'),(865697,117563,'Granulicatella sp. 1aAG14-1_x4','species'),(865698,117563,'Granulicatella sp. sp2-iso-om9','species'),(865699,906,'Megasphaera sp. sp4-iso-1_H02x2','species'),(865700,836,'Porphyromonas sp. 1aAG15-1_x3','species'),(865701,836,'Porphyromonas sp. sp2-iso-ab16x2','species'),(865702,836,'Porphyromonas sp. sp2-iso-ab4','species'),(865703,838,'Prevotella sp. 1ab29-1_x2','species'),(865704,838,'Prevotella sp. 1ab33-1_x2','species'),(865705,838,'Prevotella sp. 1ab35-1_x6','species'),(865706,838,'Prevotella sp. 1alac4_x1','species'),(865707,838,'Prevotella sp. sp2-iso-ab47','species'),(865708,838,'Prevotella sp. sp2-iso-ab65','species'),(865709,838,'Prevotella sp. sp3-iso-ab9x2','species'),(865710,286,'Pseudomonas sp. 1AG13-1_x9','species'),(865711,286,'Pseudomonas sp. sp2-iso-om23_x62','species'),(865712,286,'Pseudomonas sp. sp3-iso-41x13','species'),(865713,286,'Pseudomonas sp. sp4-iso-1_A01x70','species'),(865714,1827,'Rhodococcus sp. 1CI-119_x1','species'),(865715,32207,'Rothia sp. 1CI-104-1_x2','species'),(865716,32207,'Rothia sp. 1ab21-1_x2','species'),(865717,32207,'Rothia sp. sp2-iso-AG4x3','species'),(865718,32207,'Rothia sp. sp2-iso-om10x3','species'),(865719,32207,'Rothia sp. sp3-iso-110x2','species'),(865720,32207,'Rothia sp. sp3-iso-117x2','species'),(865721,196081,'Scardovia sp. sp3-iso-10_2','species'),(865722,196081,'Scardovia sp. sp4-iso-1_F08','species'),(865723,1279,'Staphylococcus sp. 1CI-102-1_x7','species'),(865724,1279,'Staphylococcus sp. sp2-iso-1X60','species'),(865725,1279,'Staphylococcus sp. sp2-iso-21','species'),(865726,1279,'Staphylococcus sp. sp2-iso-22','species'),(865727,1279,'Staphylococcus sp. sp3-iso-ab40x4','species'),(865728,1279,'Staphylococcus sp. sp3-iso-om6x2','species'),(865729,40323,'Stenotrophomonas sp. sp2-iso-om19x2','species'),(865730,40323,'Stenotrophomonas sp. sp4-iso-1_B07x8','species'),(865731,1301,'Streptococcus sp. 1AG14-1_x24','species'),(865732,1301,'Streptococcus sp. 1AG26-1_x13','species'),(865733,1301,'Streptococcus sp. sp2-iso-26','species'),(865734,1301,'Streptococcus sp. sp2-iso-29X12','species'),(865735,1301,'Streptococcus sp. sp2-iso-AG14x2','species'),(865736,1301,'Streptococcus sp. sp2-iso-ab25x5','species'),(865737,1301,'Streptococcus sp. sp2-iso-ab2x6','species'),(865738,1301,'Streptococcus sp. sp2-iso-ab3x4','species'),(865739,1301,'Streptococcus sp. sp2-iso-am7x13','species'),(865740,1301,'Streptococcus sp. sp2-iso-at1x5','species'),(865741,1301,'Streptococcus sp. sp2-iso-om11x3','species'),(865742,1301,'Streptococcus sp. sp3-iso-105x10','species'),(865743,1301,'Streptococcus sp. sp3-iso-146x17','species'),(865744,1301,'Streptococcus sp. sp3-iso-159','species'),(865745,1301,'Streptococcus sp. sp3-iso-39x13','species'),(865746,1301,'Streptococcus sp. sp3-iso-om11','species'),(865747,1301,'Streptococcus sp. sp4-iso-1_H06x3','species'),(865748,29465,'Veillonella sp. 1CI-ab7-1_x2','species'),(865749,29465,'Veillonella sp. 1ab30-1_x3','species'),(865750,29465,'Veillonella sp. sp2-iso-ab24x3','species'),(865751,29465,'Veillonella sp. sp4-iso-1_F07x2','species'),(865752,29465,'Veillonella sp. sp4-iso-1_H08x2','species'),(865753,686665,'Bifidobacteriaceae bacterium sp2-iso-ab41','species'),(865754,1301,'Streptococcus sp. 1AG15-1_x13','species'),(865755,32207,'Rothia sp. sp3-iso-8x33','species'),(865756,482,'Neisseria sp. sp4-iso-1_B01','species'),(865757,657,'Photobacterium sp. M3-4','species'),(865758,469,'Acinetobacter sp. GS02','species'),(865759,469,'Acinetobacter sp. GS07','species'),(865760,798600,'Goodyera hachijoensis f. izuohsimensis','forma'),(865761,114727,'Influenza A virus (A/Singapore/SS003/2010(H1N1))','no rank'),(865762,114727,'Influenza A virus (A/Singapore/SS004/2010(H1N1))','no rank'),(865763,114727,'Influenza A virus (A/Singapore/SS012/2010(H1N1))','no rank'),(865764,114727,'Influenza A virus (A/Almaty/330/2009(H1N1))','no rank'),(865765,114727,'Influenza A virus (A/Almaty/347/2009(H1N1))','no rank'),(865766,114727,'Influenza A virus (A/Almaty/352/2009(H1N1))','no rank'),(865767,114727,'Influenza A virus (A/Almaty/373/2009(H1N1))','no rank'),(865768,114727,'Influenza A virus (A/Qingdao/66/2010(H1N1))','no rank'),(865769,114727,'Influenza A virus (A/Qingdao/70/2010(H1N1))','no rank'),(865770,114727,'Influenza A virus (A/Qingdao/123/2010(H1N1))','no rank'),(865771,114727,'Influenza A virus (A/Qingdao/94/2010(H1N1))','no rank'),(865772,114727,'Influenza A virus (A/Qingdao/101/2010(H1N1))','no rank'),(865773,114727,'Influenza A virus (A/Qingdao/63/2010(H1N1))','no rank'),(865774,114727,'Influenza A virus (A/Qingdao/220/2010(H1N1))','no rank'),(865775,114727,'Influenza A virus (A/Qingdao/1508/2009(H1N1))','no rank'),(865776,114727,'Influenza A virus (A/Qingdao/1517/2009(H1N1))','no rank'),(865777,114727,'Influenza A virus (A/Qingdao/1530/2009(H1N1))','no rank'),(865778,114727,'Influenza A virus (A/Qingdao/1568/2009(H1N1))','no rank'),(865779,114727,'Influenza A virus (A/Qingdao/1577/2009(H1N1))','no rank'),(865780,114727,'Influenza A virus (A/Qingdao/1609/2009(H1N1))','no rank'),(865781,114727,'Influenza A virus (A/Qingdao/1610/2009(H1N1))','no rank'),(865782,114727,'Influenza A virus (A/Qingdao/1626/2009(H1N1))','no rank'),(865783,114727,'Influenza A virus (A/Qingdao/1629/2009(H1N1))','no rank'),(865784,114727,'Influenza A virus (A/Qingdao/1631/2009(H1N1))','no rank'),(865785,114727,'Influenza A virus (A/Qingdao/1642/2009(H1N1))','no rank'),(865786,114727,'Influenza A virus (A/Qingdao/1669/2009(H1N1))','no rank'),(865787,114727,'Influenza A virus (A/Qingdao/1775/2009(H1N1))','no rank'),(865788,114727,'Influenza A virus (A/Qingdao/1776/2009(H1N1))','no rank'),(865789,114727,'Influenza A virus (A/Qingdao/1779/2009(H1N1))','no rank'),(865790,114727,'Influenza A virus (A/Qingdao/1780/2009(H1N1))','no rank'),(865791,114727,'Influenza A virus (A/Qingdao/1773/2009(H1N1))','no rank'),(865792,114727,'Influenza A virus (A/Lisboa/29/2009(H1N1))','no rank'),(865793,114727,'Influenza A virus (A/Lisboa/31/2009(H1N1))','no rank'),(865794,114727,'Influenza A virus (A/Lisboa/34/2009(H1N1))','no rank'),(865795,114727,'Influenza A virus (A/Lisboa/35/2009(H1N1))','no rank'),(865796,114727,'Influenza A virus (A/Lisboa/51/2009(H1N1))','no rank'),(865797,114727,'Influenza A virus (A/Lisboa/57/2009(H1N1))','no rank'),(865798,114727,'Influenza A virus (A/Lisboa/58/2009(H1N1))','no rank'),(865799,114727,'Influenza A virus (A/Lisboa/59/2009(H1N1))','no rank'),(865800,114727,'Influenza A virus (A/Lisboa/60/2009(H1N1))','no rank'),(865801,114727,'Influenza A virus (A/Lisboa/61/2009(H1N1))','no rank'),(865802,114727,'Influenza A virus (A/Lisboa/62/2009(H1N1))','no rank'),(865803,114727,'Influenza A virus (A/Lisboa/63/2009(H1N1))','no rank'),(865804,114727,'Influenza A virus (A/Lisboa/64/2009(H1N1))','no rank'),(865805,114727,'Influenza A virus (A/Lisboa/65/2009(H1N1))','no rank'),(865806,114727,'Influenza A virus (A/Lisboa/66/2009(H1N1))','no rank'),(865807,114727,'Influenza A virus (A/Lisboa/67/2009(H1N1))','no rank'),(865808,114727,'Influenza A virus (A/Lisboa/68/2009(H1N1))','no rank'),(865809,114727,'Influenza A virus (A/Lisboa/69/2009(H1N1))','no rank'),(865810,114727,'Influenza A virus (A/Lisboa/70/2009(H1N1))','no rank'),(865811,114727,'Influenza A virus (A/Lisboa/71/2009(H1N1))','no rank'),(865812,114727,'Influenza A virus (A/Lisboa/72/2009(H1N1))','no rank'),(865813,114727,'Influenza A virus (A/Lisboa/73/2009(H1N1))','no rank'),(865814,114727,'Influenza A virus (A/Lisboa/74/2009(H1N1))','no rank'),(865815,114727,'Influenza A virus (A/Lisboa/75/2009(H1N1))','no rank'),(865816,114727,'Influenza A virus (A/Lisboa/76/2009(H1N1))','no rank'),(865817,114727,'Influenza A virus (A/Lisboa/77/2009(H1N1))','no rank'),(865818,114727,'Influenza A virus (A/Lisboa/78/2009(H1N1))','no rank'),(865819,114727,'Influenza A virus (A/Lisboa/79/2009(H1N1))','no rank'),(865820,114727,'Influenza A virus (A/Lisboa/80/2009(H1N1))','no rank'),(865821,114727,'Influenza A virus (A/Lisboa/81/2009(H1N1))','no rank'),(865822,114727,'Influenza A virus (A/Lisboa/82/2009(H1N1))','no rank'),(865823,114727,'Influenza A virus (A/Lisboa/83/2009(H1N1))','no rank'),(865824,114727,'Influenza A virus (A/Lisboa/84/2009(H1N1))','no rank'),(865825,114727,'Influenza A virus (A/Lisboa/85/2009(H1N1))','no rank'),(865826,114727,'Influenza A virus (A/Lisboa/86/2009(H1N1))','no rank'),(865827,114727,'Influenza A virus (A/Lisboa/87/2009(H1N1))','no rank'),(865828,114727,'Influenza A virus (A/Lisboa/88/2009(H1N1))','no rank'),(865829,114727,'Influenza A virus (A/Lisboa/89/2009(H1N1))','no rank'),(865830,114727,'Influenza A virus (A/Lisboa/100/2009(H1N1))','no rank'),(865831,114727,'Influenza A virus (A/Lisboa/104/2009(H1N1))','no rank'),(865832,114727,'Influenza A virus (A/Lisboa/105/2009(H1N1))','no rank'),(865833,114727,'Influenza A virus (A/Lisboa/106/2009(H1N1))','no rank'),(865834,114727,'Influenza A virus (A/Lisboa/108/2009(H1N1))','no rank'),(865835,114727,'Influenza A virus (A/Lisboa/111/2009(H1N1))','no rank'),(865836,114727,'Influenza A virus (A/Lisboa/120/2009(H1N1))','no rank'),(865837,114727,'Influenza A virus (A/Lisboa/140/2009(H1N1))','no rank'),(865838,114727,'Influenza A virus (A/Lisboa/153/2009(H1N1))','no rank'),(865839,114727,'Influenza A virus (A/Lisboa/154/2009(H1N1))','no rank'),(865840,114727,'Influenza A virus (A/Lisboa/159/2009(H1N1))','no rank'),(865841,114727,'Influenza A virus (A/Lisboa/160/2009(H1N1))','no rank'),(865842,114727,'Influenza A virus (A/Lisboa/162/2009(H1N1))','no rank'),(865843,114727,'Influenza A virus (A/Lisboa/171/2009(H1N1))','no rank'),(865844,114727,'Influenza A virus (A/Lisboa/172/2009(H1N1))','no rank'),(865845,114727,'Influenza A virus (A/Lisboa/2/2010(H1N1))','no rank'),(865846,114727,'Influenza A virus (A/Lisboa/4/2010(H1N1))','no rank'),(865847,114727,'Influenza A virus (A/Lisboa/5/2010(H1N1))','no rank'),(865848,102796,'Influenza A virus (A/chicken/Guangzhou/GZ/2005(H9N2))','no rank'),(865849,102796,'Influenza A virus (A/chicken/Shandong/BD/2009(H9N2))','no rank'),(865850,102796,'Influenza A virus (A/chicken/Shandong/JN/1999(H9N2))','no rank'),(865851,102796,'Influenza A virus (A/chicken/Shandong/JN4/2005(H9N2))','no rank'),(865852,102796,'Influenza A virus (A/chicken/Shandong/JN5/2005(H9N2))','no rank'),(865853,102796,'Influenza A virus (A/chicken/Shandong/LW/1999(H9N2))','no rank'),(865854,102796,'Influenza A virus (A/chicken/Shandong/LY/2008(H9N2))','no rank'),(865855,102796,'Influenza A virus (A/chicken/Shandong/S2/2005(H9N2))','no rank'),(865856,102796,'Influenza A virus (A/chicken/Yangzhou/YZ/2000(H9N2))','no rank'),(865857,102179,'Celestus warreni','species'),(865858,170610,'Halomicronema sp. A32DM','species'),(865859,28073,'Lyngbya sp. A09DM','species'),(865860,1198,'Phormidium sp. A27DM','species'),(865861,45497,'Clostridium ultunense DSM 10521','no rank'),(865862,228182,'Musa peekelii subsp. peekelii','subspecies'),(865863,574490,'Musa maclayi subsp. maclayi','subspecies'),(865864,4640,'Musa lolodensis','species'),(865865,122706,'delta proteobacterium N47','species'),(865866,1485,'Clostridium sp. TU 103','species'),(865867,44101,'Mycoplasma mycoides subsp. mycoides SC str. Gladysdale','no rank'),(865868,47067,'Balanophyllia desmophyllioides','species'),(865869,691203,'Trochocyathus rhombocolumna','species'),(865870,130198,'Anthemiphyllia dentata','species'),(865871,130198,'Anthemiphyllia patera','species'),(865872,865871,'Anthemiphyllia patera costata','subspecies'),(865873,47067,'Balanophyllia cornu','species'),(865874,130052,'Caryophyllia ralphae','species'),(865875,44303,'Favia truncatus','species'),(865876,130062,'Flabellum apertum','species'),(865877,130062,'Flabellum arcuatile','species'),(865878,130062,'Flabellum folkesoni','species'),(865879,130062,'Flabellum lamellulosum','species'),(865880,130062,'Flabellum lowekeyesi','species'),(865881,130062,'Flabellum tuthilli','species'),(865882,130062,'Flabellum vaughani','species'),(865883,46752,'Fungiacyathus fragilis','species'),(865884,46752,'Fungiacyathus pusillus','species'),(865885,865884,'Fungiacyathus pusillus pacificus','subspecies'),(865886,46752,'Fungiacyathus stephanus','species'),(865887,46752,'Fungiacyathus turbinolioides','species'),(865888,91456,'Javania exserta','species'),(865889,91456,'Javania fusca','species'),(865890,91456,'Javania lamprotichum','species'),(865891,123768,'Madracis asanoi','species'),(865892,86587,'Phyllangia papuensis','species'),(865893,130187,'Rhizosmilia robusta','species'),(865894,242739,'Symphyllia valenciennesii','species'),(865895,465043,'Truncatoflabellum australiensis','species'),(865896,465043,'Truncatoflabellum candeanum','species'),(865897,465043,'Truncatoflabellum macroeschara','species'),(865898,130194,'Tropidocyathus lessoni','species'),(865899,47067,'Balanophyllia sp. A MVK-2010','species'),(865900,47067,'Balanophyllia sp. C MVK-2010','species'),(865901,47067,'Balanophyllia sp. D MVK-2010','species'),(865902,47067,'Balanophyllia sp. E MVK-2010','species'),(865903,47067,'Balanophyllia sp. F MVK-2010','species'),(865904,47067,'Balanophyllia sp. nov. MVK-2010','species'),(865905,691201,'Dasmosmilia cf. lymani MVK-2010','species'),(865906,130062,'Flabellum cf. magnificum MVK-2010','species'),(865907,130062,'Flabellum sp. MVK-2010','species'),(865908,75302,'Heliofungia sp. MVK-2010','species'),(865909,91456,'Javania sp. nov. MVK-2010','species'),(865910,123768,'Madracis sp. 1 MVK-2010','species'),(865911,123768,'Madracis sp. 2 MVK-2010','species'),(865912,244859,'Plerogyra sp. MVK-2010','species'),(865913,465043,'Truncatoflabellum sp. A MVK-2010','species'),(865914,465043,'Truncatoflabellum sp. B MVK-2010','species'),(865915,46746,'unclassified Caryophylliidae','no rank'),(865916,865915,'Caryophylliidae gen. sp. MVK-2010','species'),(865917,865915,'Caryophylliidae sp. B MVK-2010','species'),(865918,1386,'Bacillus sp. XJ-59J','species'),(865919,55080,'Brevibacillus sp. XJ-66J','species'),(865920,46746,'Conotrochus','genus'),(865921,865920,'Conotrochus funicolumna','species'),(865922,46741,'Cyathelia','genus'),(865923,865922,'Cyathelia axillaris','species'),(865924,130077,'Cyathotrochus','genus'),(865925,865924,'Cyathotrochus pileus','species'),(865926,46746,'Dactylotrochus','genus'),(865927,865926,'Dactylotrochus cervicornis','species'),(865928,46746,'Deltocyathus','genus'),(865929,865928,'Deltocyathus magnificus','species'),(865930,865928,'Deltocyathus ornatus','species'),(865931,865928,'Deltocyathus rotulus','species'),(865932,865928,'Deltocyathus sarsi','species'),(865933,865928,'Deltocyathus suluensis','species'),(865934,91455,'Placotrochides','genus'),(865935,865934,'Placotrochides scaphula','species'),(865936,865928,'Deltocyathus inusitatus','species'),(865937,195907,'Gillisia limnaea DSM 15749','no rank'),(865938,1014,'Weeksella virosa DSM 16922','no rank'),(865940,490044,'Norovirus Hu/IIB/Vellore/N1102/2009','no rank'),(865941,490044,'Norovirus Hu/IIB/Vellore/N118/2009','no rank'),(865942,490044,'Norovirus Hu/IIB/Vellore/N1203/2009','no rank'),(865943,490044,'Norovirus Hu/IIB/Vellore/N1341/2009','no rank'),(865944,490044,'Norovirus Hu/IIB/Vellore/N1382/2009','no rank'),(865945,490044,'Norovirus Hu/IIB/Vellore/N139/2009','no rank'),(865946,490044,'Norovirus Hu/IIB/Vellore/N1481/2009','no rank'),(865947,490044,'Norovirus Hu/IIB/Vellore/N216/2009','no rank'),(865948,490044,'Norovirus Hu/IIB/Vellore/N282/2009','no rank'),(865949,490044,'Norovirus Hu/IIB/Vellore/N468/2009','no rank'),(865950,490044,'Norovirus Hu/IIB/Vellore/N492/2009','no rank'),(865951,490044,'Norovirus Hu/IIB/Vellore/N57/2009','no rank'),(865952,490044,'Norovirus Hu/IIB/Vellore/N570/2009','no rank'),(865953,490044,'Norovirus Hu/IIB/Vellore/N602/2009','no rank'),(865954,490044,'Norovirus Hu/IIB/Vellore/N603/2009','no rank'),(865955,490044,'Norovirus Hu/IIB/Vellore/N631/2009','no rank'),(865956,490044,'Norovirus Hu/IIB/Vellore/N632/2009','no rank'),(865957,490044,'Norovirus Hu/IIB/Vellore/N643/2009','no rank'),(865958,490044,'Norovirus Hu/IIB/Vellore/N814/2009','no rank'),(865959,490044,'Norovirus Hu/IIB/Vellore/N817/2009','no rank'),(865960,490044,'Norovirus Hu/IIB/Vellore/N818/2009','no rank'),(865961,490044,'Norovirus Hu/IIB/Vellore/N837/2009','no rank'),(865962,490044,'Norovirus Hu/IIB/Vellore/N95/2009','no rank'),(865963,174391,'Lithodes paulayi','species'),(865964,174391,'Lithodes formosae','species'),(865966,633513,'Ectomocoris sp. RCW363','species'),(865967,181507,'Rasahus sp. RCW400','species'),(865968,181093,'Fusius','genus'),(865969,865968,'Fusius sp. RCW404a','species'),(865970,181093,'Hovacoris','genus'),(865971,865970,'Hovacoris sp. RCW383a','species'),(865972,181093,'Pseudolestomerus','genus'),(865973,865972,'Pseudolestomerus sp. RCW380','species'),(865974,181093,'Sirthenea','genus'),(865975,865974,'Sirthenea sp. RCW379','species'),(865976,865970,'Hovacoris bipunctatus','species'),(865977,30092,'Euphyllura','genus'),(865978,865977,'Euphyllura olivina','species'),(865979,150276,'Oomyzus','genus'),(865980,865979,'Oomyzus sokolowskii','species'),(865983,34451,'Cortinarius sp. GG303_86','species'),(865984,34451,'Cortinarius sp. KH15','species'),(865985,34451,'Cortinarius sp. KH16','species'),(865986,34453,'Hebeloma sp. KH69','species'),(865987,34453,'Hebeloma sp. O73643','species'),(865988,5402,'Russula sp. O73612','species'),(865989,5402,'Russula sp. O73613','species'),(865990,5402,'Russula sp. O73614','species'),(865991,33527,'Gambusia sp. RBL-2010','species'),(865992,864872,'Epixanthus dentatus','species'),(865993,689441,'Ozius guttatus','species'),(865994,36446,'Reovirus sp. Salmo/GP-2010/NOR','species'),(865995,369638,'Onychostoma sp. NHJL-2010','species'),(865996,369638,'Onychostoma alticorpus','species'),(865997,3808,'Acacia alpina','species'),(865998,3808,'Acacia axillaris','species'),(865999,3808,'Acacia courtii','species'),(866000,3808,'Acacia dallachiana','species'),(866001,3808,'Acacia floribunda','species'),(866002,3808,'Acacia longissima','species'),(866003,3808,'Acacia obtusifolia','species'),(866004,3808,'Acacia orites','species'),(866005,3808,'Acacia oxycedrus','species'),(866006,3808,'Acacia phlebophylla','species'),(866007,3808,'Acacia rhigiophylla','species'),(866008,3808,'Acacia riceana','species'),(866009,464756,'Schizopyge niger','species'),(866010,139010,'Acacia longifolia subsp. longifolia','subspecies'),(866011,139010,'Acacia longifolia subsp. sophorae','subspecies'),(866012,694553,'Acacia mucronata subsp. longifolia','subspecies'),(866013,91722,'Hippopotamyrus longilateralis','species'),(866014,91722,'Hippopotamyrus sp. MA3606','species'),(866015,44249,'Paenibacillus sp. ASCD2','species'),(866016,1386,'Bacillus sp. s44','species'),(866017,53246,'Pseudoalteromonas sp. WH10-7-1','species'),(866018,135865,'Atheta pasadenae','species'),(866021,135866,'Aleochara moerens','species'),(866022,347263,'Amischa analis','species'),(866023,135865,'Atheta aeneipennis','species'),(866024,135865,'Atheta bosnica','species'),(866025,135865,'Atheta celata','species'),(866026,135865,'Atheta cinnamoptera','species'),(866027,135865,'Atheta contristata','species'),(866028,135865,'Atheta dadopora','species'),(866029,135865,'Atheta gagatina','species'),(866030,135865,'Atheta hampshirensis','species'),(866031,135865,'Atheta klagesi','species'),(866033,135865,'Atheta modesta','species'),(866034,135865,'Atheta myrmecobia','species'),(866035,135865,'Atheta pallidicornis','species'),(866036,135865,'Atheta pervagata','species'),(866037,135865,'Atheta ravilla','species'),(866038,135865,'Atheta subtilis','species'),(866039,135865,'Atheta vaga','species'),(866040,619498,'Bolitochara pulchra','species'),(866041,619385,'Boreophilia hyperborea','species'),(866042,619487,'Cordalia obscura','species'),(866043,619391,'Dalotia coriaria','species'),(866044,619395,'Earota dentata','species'),(866045,619493,'Gymnusa variegata','species'),(866046,347356,'Gyrophaena congrua','species'),(866047,347356,'Gyrophaena fasciata','species'),(866049,619403,'Liogluta microptera','species'),(866050,619403,'Liogluta nigropolita','species'),(866051,619404,'Lypoglossa lateralis','species'),(866052,619565,'Meronera venustula','species'),(866053,619405,'Micratheta caudex','species'),(866054,619408,'Mocyta fungi','species'),(866055,295620,'Myllaena audax','species'),(866056,347402,'Nehemitropia lividipennis','species'),(866057,135869,'Oxypoda praecox','species'),(866058,619531,'Pella caliginosa','species'),(866059,619531,'Pella humeralis','species'),(866060,619411,'Philhygra debilis','species'),(866061,619411,'Philhygra fallaciosa','species'),(866062,619411,'Philhygra iterans','species'),(866063,619584,'Placusa tachyporoides','species'),(866064,619412,'Pontomalota opaca','species'),(866065,619415,'Schistoglossa gemina','species'),(866066,619516,'Silusida marginella','species'),(866067,619417,'Stethusa dichroa','species'),(866068,619417,'Stethusa spuriella','species'),(866069,619418,'Strigota ambigua','species'),(866070,66337,'Tachinus proximus','species'),(866071,619420,'Tarphiota fucicola','species'),(866072,347472,'Thamiaraea americana','species'),(866073,347472,'Thamiaraea brittoni','species'),(866074,619422,'Tomoglossa ornatella','species'),(866075,619423,'Trichiusa ursina','species'),(866076,619357,'Amidobia','genus'),(866077,866076,'Amidobia talpa','species'),(866078,619357,'Dadobia','genus'),(866079,866078,'Dadobia immersa','species'),(866080,866089,'Ecitophya','genus'),(866081,866080,'Ecitophya gracillima','species'),(866082,619357,'Lyprocorrhe','genus'),(866083,866082,'Lyprocorrhe anceps','species'),(866084,619357,'Alpinia','genus'),(866086,55080,'Brevibacillus sp. XXIX','species'),(866087,231454,'Dyella sp. X','species'),(866088,379,'Rhizobium sp. XXV','species'),(866089,135860,'Ecitocharini','tribe'),(866090,619381,'Acrotona sp. prope assecla HE-2010','species'),(866091,619381,'Acrotona sp. prope austiniana HE-2010','species'),(866092,866084,'Alpinia sp. prope alpicola HE-2010','species'),(866093,619386,'Boreostiba sp. HE-2010','species'),(866094,619399,'Halobrecta cf. halensis HE-2010','species'),(866095,619402,'Hydrosmecta sp. HE-2010','species'),(866096,619584,'Placusa sp. prope tachyporoides HE-2010','species'),(866097,1323186,'Thendelecrotona','genus'),(866098,866097,'Thendelecrotona sp. HE-2010','species'),(866099,135860,'Aleocharinae incertae sedis','no rank'),(866100,88565,'environmental samples','no rank'),(866101,866100,'uncultured Cyrtolophosididae','species'),(866102,181538,'Kerodon acrobata','species'),(866103,767021,'Ochlerotatus annulipes','species'),(866104,174825,'Culiseta bergrothi','species'),(866105,174825,'Culiseta ochroptera','species'),(866106,116891,'Microphallus sp. IBC-2010','species'),(866107,36136,'Pollicipes sp. RJVS-2010','species'),(866108,472374,'Pedicia occulta','species'),(866109,472374,'Pedicia straminea','species'),(866110,87309,'Uroleucon luteolum','species'),(866163,464929,'Aphis pulchella','species'),(866165,867794,'Nesolindsaea caudata','species'),(866166,867794,'Nesolindsaea kirkii','species'),(866167,32129,'Lindsaea agatii','species'),(866168,32129,'Lindsaea annamensis','species'),(866169,32129,'Lindsaea apoensis','species'),(866170,32129,'Lindsaea arcuata','species'),(866171,32129,'Lindsaea azurea','species'),(866172,32129,'Lindsaea blanda','species'),(866173,32129,'Lindsaea borneensis','species'),(866174,32129,'Lindsaea brachypoda','species'),(866175,32129,'Lindsaea brevipes','species'),(866176,32129,'Lindsaea carvifolia','species'),(866177,32129,'Lindsaea cf. cambodgensis Iwatsuki 14505','species'),(866178,32129,'Lindsaea cf. fissa Tolentino HAL-049','species'),(866179,32129,'Lindsaea cf. javitensis Prance 15677','species'),(866180,32129,'Lindsaea cambodgensis','species'),(866183,32129,'Lindsaea chrysolepis','species'),(866184,32129,'Lindsaea crispa','species'),(866185,32129,'Lindsaea cubensis','species'),(866186,32129,'Lindsaea cultrata','species'),(866187,32129,'Lindsaea cyclophylla','species'),(866188,32129,'Lindsaea diplosora','species'),(866189,32129,'Lindsaea divergens','species'),(866190,32129,'Lindsaea doryphora','species'),(866191,32129,'Lindsaea dubia','species'),(866192,32129,'Lindsaea gomphophylla','species'),(866193,32129,'Lindsaea goudotiana','species'),(866194,32129,'Lindsaea grandiareolata','species'),(866195,32129,'Lindsaea gueriniana','species'),(866196,32129,'Lindsaea hainanensis','species'),(866197,32129,'Lindsaea heterophylla','species'),(866198,32129,'Lindsaea imrayana','species'),(866199,32129,'Lindsaea incisa','species'),(866200,32129,'Lindsaea integra','species'),(866201,32129,'Lindsaea jamesonioides','species'),(866202,32129,'Lindsaea kawabatae','species'),(866203,32129,'Lindsaea kingii','species'),(866204,641174,'Lindsaea lancea var. leprieurii','varietas'),(866205,641174,'Lindsaea lancea var. submontana','varietas'),(866206,32129,'Lindsaea leptophylla','species'),(866207,32129,'Lindsaea lherminieri','species'),(866208,32129,'Lindsaea longifolia','species'),(866209,32129,'Lindsaea lucida','species'),(866210,32129,'Lindsaea malayensis','species'),(866211,32129,'Lindsaea media','species'),(866212,32129,'Lindsaea meifolia','species'),(866213,32129,'Lindsaea merrillii','species'),(866214,866213,'Lindsaea merrillii var. merrillii','varietas'),(866215,866213,'Lindsaea merrillii subsp. yaeyamensis','varietas'),(866217,32129,'Lindsaea millefolia','species'),(866218,32129,'Lindsaea multisora','species'),(866219,32129,'Lindsaea nervosa','species'),(866220,32129,'Lindsaea obtusa','species'),(866221,32129,'Lindsaea oxyphylla','species'),(866222,32129,'Lindsaea pallida','species'),(866223,32129,'Lindsaea parallelogramma','species'),(866224,32129,'Lindsaea parkeri','species'),(866225,32129,'Lindsaea pellaeiformis','species'),(866226,32129,'Lindsaea pendula','species'),(866227,32129,'Lindsaea plicata','species'),(866228,32129,'Lindsaea polyctena','species'),(866229,32129,'Lindsaea pratensis','species'),(866230,32129,'Lindsaea prolongata','species'),(866231,32129,'Lindsaea propinqua','species'),(866233,32129,'Lindsaea pulchella','species'),(866234,32129,'Lindsaea pulchra','species'),(866235,32129,'Lindsaea regularis','species'),(866236,32129,'Lindsaea reniformis','species'),(866237,32129,'Lindsaea rigidiuscula','species'),(866239,32129,'Lindsaea seemannii','species'),(866240,32129,'Lindsaea semilunata','species'),(866241,32129,'Lindsaea sessilis','species'),(866242,32129,'Lindsaea sp. 1 Cicuzza 891','species'),(866243,32129,'Lindsaea spruceana','species'),(866244,32129,'Lindsaea stolonifera','species'),(866245,641198,'Lindsaea stricta var. jamesoniiformis','varietas'),(866246,641198,'Lindsaea stricta var. parvula','varietas'),(866247,641198,'Lindsaea stricta var. stricta','varietas'),(866248,32129,'Lindsaea subtilis','species'),(866249,32129,'Lindsaea surinamensis','species'),(866250,32129,'Lindsaea tenuis','species'),(866251,32129,'Lindsaea tetragona','species'),(866252,32129,'Lindsaea venusta','species'),(866253,32129,'Lindsaea vieillardii','species'),(866254,32129,'Lindsaea virescens','species'),(866255,32129,'Lindsaea viridis','species'),(866256,32129,'Lindsaea vitiensis','species'),(866257,32129,'Lindsaea walkerae','species'),(866258,32132,'Odontosoria afra','species'),(866259,32132,'Odontosoria africana','species'),(866260,32132,'Odontosoria angustifolia','species'),(866261,32132,'Odontosoria deltoidea','species'),(866262,32132,'Odontosoria flexuosa','species'),(866263,32132,'Odontosoria fumarioides','species'),(866264,32132,'Odontosoria guatemalensis','species'),(866265,32132,'Odontosoria jenmanii','species'),(866266,32132,'Odontosoria melleri','species'),(866267,32132,'Odontosoria retusa','species'),(866268,32132,'Odontosoria schlechtendalii','species'),(866269,32131,'Lindsaea odorata var. japonica','varietas'),(866270,867793,'Lindsaea sp. Du Puy 2397','species'),(866271,32135,'Sphenomeris clavata','species'),(866272,37224,'Tapeinidium amboynense','species'),(866273,37224,'Tapeinidium calomelanos','species'),(866274,37224,'Tapeinidium denhami','species'),(866275,37224,'Tapeinidium gracile','species'),(866276,37224,'Tapeinidium longipinnulum','species'),(866277,37224,'Tapeinidium moorei','species'),(866278,37224,'Tapeinidium novoguineense','species'),(866279,33386,'Acuticauda','genus'),(866280,866279,'Acuticauda solidaginifoliae','species'),(866281,6286,'Dirofilaria sp. MK-2010','species'),(866282,76204,'Graphium chironides','species'),(866283,76257,'Pachliopta aristolochiae adaeus','subspecies'),(866284,7145,'Papilio paradoxa','species'),(866285,7145,'Papilio slateri','species'),(866286,613,'Serratia sp. MO.02','species'),(866287,1763,'Mycobacterium sp. MO.04','species'),(866288,1386,'Bacillus sp. MO.04b','species'),(866289,1386,'Bacillus sp. MO.05','species'),(866290,1883,'Streptomyces sp. MO.06','species'),(866291,1763,'Mycobacterium sp. MO.10','species'),(866292,1763,'Mycobacterium sp. MO.11','species'),(866293,1386,'Bacillus sp. MO.12a','species'),(866294,1386,'Bacillus sp. MO.12b','species'),(866295,1386,'Bacillus sp. MO.16','species'),(866296,286,'Pseudomonas sp. MO.22','species'),(866297,1883,'Streptomyces sp. MO.23','species'),(866298,613,'Serratia sp. MO.24','species'),(866299,286,'Pseudomonas sp. MO.34','species'),(866300,32008,'Burkholderia sp. MO.38','species'),(866301,57493,'Kocuria sp. MO.39','species'),(866302,1883,'Streptomyces sp. MO.40','species'),(866303,613,'Serratia sp. MO.42','species'),(866304,1386,'Bacillus sp. MO.43','species'),(866305,1883,'Streptomyces sp. MO.50','species'),(866306,13687,'Sphingomonas sp. Sp1','species'),(866307,657,'Photobacterium sp. LC1-200','species'),(866308,226,'Alteromonas sp. AKA07-1','species'),(866309,662,'Vibrio sp. AKA07-2','species'),(866310,226,'Alteromonas sp. AKA07-3','species'),(866311,53246,'Pseudoalteromonas sp. AKA07-4','species'),(866312,662,'Vibrio sp. AKA07-6','species'),(866313,53246,'Pseudoalteromonas sp. AKA07-7a','species'),(866314,53246,'Pseudoalteromonas sp. AKA07-7b','species'),(866315,53246,'Pseudoalteromonas sp. AKA07-8','species'),(866316,662,'Vibrio sp. AKA07-9','species'),(866317,662,'Vibrio sp. AKA07-10a','species'),(866318,662,'Vibrio sp. AKA07-10b','species'),(866319,33807,'alpha proteobacterium AKA07-5','species'),(866320,53246,'Pseudoalteromonas sp. WH10-1-2','species'),(866321,2745,'Halomonas sp. WH10-7-2','species'),(866322,49928,'bacterium WH10-3-5','species'),(866323,49928,'bacterium WH10-3-3','species'),(866324,49928,'bacterium WH10-3-2','species'),(866325,1386,'Bacillus sp. P10(2010)','species'),(866326,1386,'Bacillus sp. P92(2010)','species'),(866327,1386,'Bacillus sp. P368(2010)','species'),(866328,1386,'Bacillus sp. P369(2010)','species'),(866329,1386,'Bacillus sp. P114(2010)','species'),(866330,1386,'Bacillus sp. U73(2010)','species'),(866331,286,'Pseudomonas sp. P267(2010)','species'),(866332,286,'Pseudomonas sp. P301(2010)','species'),(866333,286,'Pseudomonas sp. U16(2010)','species'),(866334,286,'Pseudomonas sp. U36(2010)','species'),(866335,1386,'Bacillus sp. P48(2010)','species'),(866336,1386,'Bacillus sp. U49(2010)','species'),(866337,286,'Pseudomonas sp. P103(2010)','species'),(866338,286,'Pseudomonas sp. Cw1b','species'),(866339,114728,'Influenza A virus (A/swine/Chiba/1/1991(H1N2))','no rank'),(866340,866343,'Copelatus sibelaemontis ssp. MB-2010','no rank'),(866342,286,'Pseudomonas sp. s224(2010)','species'),(866343,63903,'Copelatus sibelaemontis','species'),(866344,210,'Helicobacter pylori F16','no rank'),(866345,210,'Helicobacter pylori F30','no rank'),(866346,210,'Helicobacter pylori F57','no rank'),(866348,171,'Leptospira sp. 03','species'),(866349,2745,'Halomonas sp. KHS1','species'),(866350,2745,'Halomonas sp. KHS3','species'),(866351,1041,'Erythrobacter sp. WH10-2-6','species'),(866352,1663,'Arthrobacter sp. HJ2-3','species'),(866353,114727,'Influenza A virus (A/Seoul/Y-01/2009(H1N1))','no rank'),(866354,57380,'Anorrhinus','genus'),(866355,866354,'Anorrhinus tickelli','species'),(866356,866354,'Anorrhinus austeni','species'),(866357,866354,'Anorrhinus galeritus','species'),(866358,175823,'Aceros nipalensis','species'),(866436,57380,'Rhyticeros','genus'),(866437,866436,'Rhyticeros subruficollis','species'),(866438,866436,'Rhyticeros undulatus','species'),(866440,57380,'Rhinoplax','genus'),(866441,866440,'Rhinoplax vigil','species'),(866442,57380,'Tropicranus','genus'),(866443,866442,'Tropicranus albocristatus','species'),(866444,57380,'Ocyceros','genus'),(866445,866444,'Ocyceros gingalensis','species'),(866446,1988,'Actinomadura sp. 3-196','species'),(866447,1663,'Arthrobacter sp. 5-229-E1','species'),(866448,1386,'Bacillus sp. 5-187','species'),(866449,1386,'Bacillus sp. 5-314','species'),(866450,1386,'Bacillus sp. 5-54','species'),(866451,329857,'Cohnella sp. 3-117','species'),(866452,37914,'Dietzia sp. 3-149','species'),(866453,106591,'Ensifer sp. 4-48','species'),(866454,119044,'Filomicrobium sp. 4-54','species'),(866455,58113,'Glycomyces sp. 3-338','species'),(866456,400634,'Lysinibacillus sp. 3-56-2','species'),(866457,1873,'Micromonospora sp. 1-40','species'),(866458,1873,'Micromonospora sp. 2-82','species'),(866459,1873,'Micromonospora sp. 3-134','species'),(866460,1873,'Micromonospora sp. 5-297','species'),(866461,1873,'Micromonospora sp. 5-300-2','species'),(866462,13159,'Mycoplana sp. 5-52','species'),(866463,1817,'Nocardia sp. 3-162','species'),(866464,83681,'Nonomuraea sp. 3-193','species'),(866465,28100,'Phyllobacterium sp. 5-215-E1','species'),(866466,62076,'Prauseria sp. 3-425','species'),(866467,286,'Pseudomonas sp. 5-302','species'),(866468,379,'Rhizobium sp. 5-177','species'),(866469,379,'Rhizobium sp. 5-231','species'),(866470,1827,'Rhodococcus sp. 3-376-1','species'),(866471,1827,'Rhodococcus sp. 5-44-2','species'),(866472,59195,'Rickettsiella sp. 5-186-2','species'),(866473,2071,'Saccharothrix sp. 5-133','species'),(866474,471798,'Shimazuella sp. 3-435','species'),(866475,1883,'Streptomyces sp. 1-2','species'),(866476,1883,'Streptomyces sp. 3-127','species'),(866477,1883,'Streptomyces sp. 3-145','species'),(866478,1883,'Streptomyces sp. 3-166','species'),(866479,1883,'Streptomyces sp. 3-202','species'),(866480,1883,'Streptomyces sp. 3-229','species'),(866481,1883,'Streptomyces sp. 3-344','species'),(866482,1883,'Streptomyces sp. 3-376-2','species'),(866483,1883,'Streptomyces sp. 3-419','species'),(866484,1883,'Streptomyces sp. 5-14','species'),(866485,1883,'Streptomyces sp. 5-157','species'),(866486,1883,'Streptomyces sp. 5-17','species'),(866487,1883,'Streptomyces sp. 5-18','species'),(866488,1883,'Streptomyces sp. 5-191','species'),(866489,1883,'Streptomyces sp. 5-194','species'),(866490,1883,'Streptomyces sp. 5-216','species'),(866491,1883,'Streptomyces sp. 5-275','species'),(866492,1883,'Streptomyces sp. 5-320','species'),(866493,1883,'Streptomyces sp. 5-340','species'),(866494,1883,'Streptomyces sp. 5-68','species'),(866495,1883,'Streptomyces sp. 5-76','species'),(866496,2000,'Streptosporangium sp. 5-322','species'),(866497,84593,'Verrucosispora sp. 3-133','species'),(866498,41296,'Rhodospirillaceae bacterium 5-305','species'),(866499,508460,'Cloacibacillus evryensis DSM 19522','no rank'),(866500,85620,'Indian Cowpea bud proliferation phytoplasma','species'),(866501,85620,'Indian Sesame little leaf phytoplasma','species'),(866502,85620,'Indian Sesame fasciation phytoplasma','species'),(866503,85620,'Indian Sesame witches\'-broom phytoplasma','species'),(866504,98082,'Crangon allmanni','species'),(866506,85620,'Indian Sesame phyllody phytoplasma','species'),(866507,85620,'Indian Papaya dieback phytoplasma','species'),(866508,81545,'Leucetta potiguar','species'),(866509,563835,'environmental samples','no rank'),(866510,866509,'uncultured Chitinophagaceae bacterium','species'),(866511,271159,'environmental samples','no rank'),(866512,866511,'uncultured Nicoletella sp.','species'),(866513,91229,'Paraboysidia','genus'),(866514,53246,'Pseudoalteromonas sp. WH2010-6-F','species'),(866515,91230,'Gyliotrachela depressispira','species'),(866518,645883,'Undifilum sp. 1 DLB-2010','species'),(866519,645883,'Undifilum sp. 2 DLB-2010','species'),(866520,645883,'Undifilum sp. 3 DLB-2010','species'),(866521,696909,'Plinachtus basalis','species'),(866522,696909,'Plinachtus dissimilis','species'),(866525,104781,'Adineta sp. PO 1','species'),(866526,104781,'Adineta sp. UK 6','species'),(866527,104781,'Adineta sp. UK 8.1','species'),(866528,104781,'Adineta sp. UK 8.2','species'),(866529,104781,'Adineta sp. UK 9','species'),(866530,104781,'Adineta sp. UK 7','species'),(866531,291074,'Plesionika bimaculata','species'),(866532,291074,'Plesionika erythrocyclus','species'),(866533,9800,'Tapirus kabomani','species'),(866534,219299,'Tomato leaf curl Gujarat virus-[Pune:2008]','no rank'),(866535,32008,'Burkholderia sp. D54','species'),(866536,232259,'Belliella baltica DSM 15883','no rank'),(866537,1386,'Bacillus sp. PFB2','species'),(866538,1279,'Staphylococcus sp. PFB 3','species'),(866539,131324,'Pseudocercospora sp. CPC 14773','species'),(866541,131324,'Pseudocercospora sp. CPC 10645','species'),(866546,4895,'Schizosaccharomyces cryophilus','species'),(866547,862241,'Guyanagaster','genus'),(866548,29128,'Rhipidomys ipukensis','species'),(866549,29128,'Rhipidomys sp. RGR-2010b','species'),(866550,29128,'Rhipidomys sp. RGR-2010c','species'),(866551,29128,'Rhipidomys sp. RGR-2010d','species'),(866552,43326,'Thrichomys sp. RGR-2010a','species'),(866553,335795,'Stx2 converting phage vB_EcoP_24B','species'),(866554,3071,'Chlorella sp. DT','species'),(866555,798297,'Eremochloa ophiuroides','species'),(866556,4423,'Brasenia sp. SM-2010','species'),(866557,13097,'Illicium sp. SM-2010','species'),(866558,13673,'Schisandra sp. SM-2010','species'),(866559,4427,'Ceratophyllum sp. SM-2010','species'),(866560,3425,'Canella sp. SM-2010','species'),(866561,13215,'Piper sp. SM-2010','species'),(866562,24956,'Gunnera sp. SM-2010','species'),(866564,52972,'Polaromonas sp. Cr4-12','species'),(866565,52972,'Polaromonas sp. Cr4-35','species'),(866566,46913,'Devosia glacialis','species'),(866567,1386,'Bacillus sp. YL223','species'),(866568,5324,'Trametes sp. 48424','species'),(866569,5314,'Ganoderma sp. En3','species'),(866570,5498,'Cladosporium sp. 4255','species'),(866571,104397,'Epicoccum sp. 5020','species'),(866572,41254,'Mycosphaerella sp. 4462','species'),(866573,5073,'Penicillium sp. 4870','species'),(866574,5598,'Alternaria sp. 4522','species'),(866576,158045,'Phaeomoniella sp. 4819','species'),(866577,296781,'Torrendiella sp. 4134','species'),(866578,37991,'Xylaria sp. 4782','species'),(866580,150498,'Sordariomycetes sp. 4121','species'),(866581,112177,'Arthrinium sp. 4936','species'),(866582,28557,'Pleospora sp. 4553','species'),(866583,114230,'Nigrospora sp. 4349','species'),(866584,117544,'Cytospora sp. 4493','species'),(866585,101853,'Pezicula sp. 4932','species'),(866586,46635,'Hormonema sp. 4326','species'),(866587,265084,'Preussia sp. 4985','species'),(866588,159638,'Leotiomycetes sp. 4922','species'),(866589,85620,'American aster yellows phytoplasma','species'),(866590,85620,'Carrot yellows phytoplasma','species'),(866591,85620,'Diplotaxis virescence phytoplasma','species'),(866592,85620,'Gladiolus witches\'-broom phytoplasma','species'),(866593,85620,'Leontodon yellows phytoplasma','species'),(866594,85620,'Oilseed rape virescence phytoplasma','species'),(866595,85620,'Populus decline phytoplasma','species'),(866596,85620,'Primula green yellows phytoplasma','species'),(866597,114727,'Influenza A virus (A/Zambia/CZC1/2009(H1N1))','no rank'),(866598,119210,'Influenza A virus (A/swine/Illinois/03040/2010(H3N2))','no rank'),(866599,119210,'Influenza A virus (A/swine/Illinois/03041/2010(H3N2))','no rank'),(866600,114728,'Influenza A virus (A/swine/Minnesota/03043/2010(H1N2))','no rank'),(866601,34399,'Phomopsis sp. ER 1639','species'),(866602,114727,'Influenza A virus (A/Guangdong/06/2009(H1N1))','no rank'),(866603,114727,'Influenza A virus (A/Guangdong/0752/2009(H1N1))','no rank'),(866604,114727,'Influenza A virus (A/Guangdong/0862/2009(H1N1))','no rank'),(866605,114727,'Influenza A virus (A/Guangdong/0872/2009(H1N1))','no rank'),(866606,180162,'Cetobacterium sp. ZF1NB02','species'),(866607,180162,'Cetobacterium sp. ZF1NC04','species'),(866608,180162,'Cetobacterium sp. ZF1ND03','species'),(866609,180162,'Cetobacterium sp. ZF1NG03','species'),(866610,180162,'Cetobacterium sp. ZF1NH01','species'),(866611,180162,'Cetobacterium sp. ZF1NH03','species'),(866612,222769,'Influenza A virus (A/swine/Guangdong/K6/2010(H6N6))','no rank'),(866613,119950,'Eugenia dysenterica','species'),(866614,402702,'Phaeomegaceros squamuliger','species'),(866615,866614,'Phaeomegaceros squamuliger subsp. hasselii','subspecies'),(866616,286,'Pseudomonas sp. A5(2010)','species'),(866617,286,'Pseudomonas sp. C1(2010)','species'),(866618,37452,'Bacteroidetes bacterium X3-d','species'),(866619,53246,'Pseudoalteromonas sp. WH10-1-1','species'),(866620,53246,'Pseudoalteromonas sp. WH10-1-4','species'),(866621,613,'Serratia sp. Cr-10','species'),(866622,57494,'Nesterenkonia sp. KHS2','species'),(866623,547,'Enterobacter sp. CN1','species'),(866624,47356,'Simulium doisaketense','species'),(866625,47356,'Simulium kuvangkadilokae','species'),(866626,47356,'Simulium trangense','species'),(866627,119210,'Influenza A virus (A/Hong Kong/MA/1968(H3N2))','no rank'),(866628,66976,'Legionella pneumophila 130b','no rank'),(866629,2105,'Mycoplasma leachii 99/014/6','no rank'),(866630,727,'Haemophilus influenzae F3031','no rank'),(866631,114727,'Influenza A Virus (A/Thailand/CU-MV58/2010(H1N1))','no rank'),(866632,114727,'Influenza A Virus (A/Thailand/CU-MV59/2010(H1N1))','no rank'),(866633,114727,'Influenza A Virus (A/Thailand/CU-MV65/2010(H1N1))','no rank'),(866634,866635,'Thylamys citellus','species'),(866635,91501,'Thylamys pusillus species complex','no rank'),(866636,469,'Acinetobacter sp. RV_G07_15d','species'),(866637,114295,'Rickettsia sp. CG13','species'),(866638,302485,'Phaeobacter sp. LLA 4-3','species'),(866639,866635,'Thylamys pulchellus','species'),(866640,84406,'Virgibacillus sp. mdu09','species'),(866641,1279,'Staphylococcus sp. Bz19','species'),(866642,77118,'Burkholderia sp. enrichment culture clone DRS 2A','species'),(866643,77118,'Burkholderia sp. enrichment culture clone DRS 3B','species'),(866644,77118,'Burkholderia sp. enrichment culture clone DRS 4A','species'),(866645,77118,'Burkholderia sp. enrichment culture clone DRS 5B','species'),(866646,87806,'Vibrio sp. enrichment culture DGGE band 17','species'),(866647,87806,'Vibrio sp. enrichment culture DGGE band 19','species'),(866648,87806,'Vibrio sp. enrichment culture DGGE band 40','species'),(866649,87806,'Vibrio sp. enrichment culture DGGE band 41','species'),(866650,87806,'Vibrio sp. enrichment culture DGGE band 46','species'),(866651,87806,'Vibrio sp. enrichment culture DGGE band 53','species'),(866652,87806,'Vibrio sp. enrichment culture DGGE band 55','species'),(866653,87806,'Vibrio sp. enrichment culture DGGE band 6','species'),(866654,87806,'Vibrio sp. enrichment culture DGGE band 63','species'),(866655,134222,'Desulfovibrio sp. enrichment culture DGGE band 13','species'),(866656,134222,'Desulfovibrio sp. enrichment culture DGGE band 15','species'),(866657,134222,'Desulfovibrio sp. enrichment culture DGGE band 58','species'),(866658,127783,'Fusobacterium sp. enrichment culture DGGE band 49','species'),(866659,127783,'Fusobacterium sp. enrichment culture DGGE band 51','species'),(866660,127783,'Fusobacterium sp. enrichment culture DGGE band 8','species'),(866661,127783,'Fusobacterium sp. enrichment culture DGGE band 9','species'),(866662,50742,'Bacteroidetes bacterium enrichment culture DGGE band 39','species'),(866663,218638,'Clostridia bacterium enrichment culture DGGE band 1','species'),(866664,238201,'Enterobacter sp. enrichment culture DGGE band 52','species'),(866665,59738,'environmental samples','no rank'),(866666,866665,'Marinilabilia sp. enrichment culture DGGE band 59','species'),(866667,73872,'Shewanella sp. enrichment culture DGGE band 67','species'),(866668,102797,'Influenza A virus (A/duck/Italy/01/2008(H3))','no rank'),(866669,174389,'Spirochaeta sp. enrichment culture DGGE band 57','species'),(866670,102797,'Influenza A virus (A/duck/Italy/02/2008(H3))','no rank'),(866672,291027,'Papaver enation virus','species'),(866673,171558,'Marinifilum','genus'),(866674,866673,'environmental samples','no rank'),(866675,866674,'Marinifilum sp. enrichment culture DGGE band 11','species'),(866702,469,'Acinetobacter sp. RK07','species'),(866703,469,'Acinetobacter sp. RK23','species'),(866704,1386,'Bacillus sp. RK01','species'),(866705,1386,'Bacillus sp. RK03','species'),(866706,1386,'Bacillus sp. RK08','species'),(866707,1386,'Bacillus sp. RK11','species'),(866708,286,'Pseudomonas sp. RK09','species'),(866709,286,'Pseudomonas sp. RK14','species'),(866710,286,'Pseudomonas sp. RK16','species'),(866711,286,'Pseudomonas sp. RK19','species'),(866712,286,'Pseudomonas sp. RK20','species'),(866713,286,'Pseudomonas sp. RK22','species'),(866714,286,'Pseudomonas sp. RK28','species'),(866715,286,'Pseudomonas sp. RK29','species'),(866716,1827,'Rhodococcus sp. RK04','species'),(866717,1827,'Rhodococcus sp. RK25','species'),(866718,1827,'Rhodococcus sp. RK27','species'),(866719,165695,'Sphingobium sp. RK10','species'),(866720,165695,'Sphingobium sp. RK13','species'),(866721,165695,'Sphingobium sp. RK15','species'),(866722,34072,'Variovorax sp. RK06','species'),(866723,34072,'Variovorax sp. RK26','species'),(866724,33809,'beta proteobacterium RK05','species'),(866725,642,'Aeromonas sp. FM','species'),(866726,1883,'Streptomyces sp. HNU-1','species'),(866727,32008,'Burkholderia sp. PVL20','species'),(866728,32008,'Burkholderia sp. R2S13','species'),(866729,32008,'Burkholderia sp. R2S14','species'),(866730,407,'Methylobacterium sp. PVL19','species'),(866731,379,'Rhizobium sp. R2S6','species'),(866732,13687,'Sphingomonas sp. PVL18','species'),(866733,13687,'Sphingomonas sp. PVS1','species'),(866734,13687,'Sphingomonas sp. PVS14','species'),(866735,13687,'Sphingomonas sp. PVS17','species'),(866736,13687,'Sphingomonas sp. PVS2','species'),(866737,13687,'Sphingomonas sp. PVS4','species'),(866738,13687,'Sphingomonas sp. PVS51','species'),(866739,13687,'Sphingomonas sp. PVS52','species'),(866740,13687,'Sphingomonas sp. PVS6','species'),(866741,13687,'Sphingomonas sp. PVS8','species'),(866742,13687,'Sphingomonas sp. PVS9','species'),(866743,13687,'Sphingomonas sp. R2S2','species'),(866744,13687,'Sphingomonas sp. R2S51','species'),(866745,13687,'Sphingomonas sp. R2S52','species'),(866746,13687,'Sphingomonas sp. R2S8','species'),(866747,72530,'Xestochironomus','genus'),(866748,766502,'Millerozyma farinosa x Candida sp. CBS 2004','species'),(866749,53246,'Pseudoalteromonas sp. WH-2010-6-26','species'),(866750,53246,'Pseudoalteromonas sp. WH-2010-6-27','species'),(866751,53246,'Pseudoalteromonas sp. WH-2010-6-28','species'),(866752,4920,'Millerozyma sp. SM-2010a','varietas'),(866753,202455,'Aulacorthum corydalicola','species'),(866754,85620,'Indian Jatropha yellowing phytoplasma','species'),(866755,85620,'Indian Luffa little leaf phytoplasma','species'),(866756,85620,'Indian Cotton little leaf phytoplasma','species'),(866757,366205,'Discophora sondaica','species'),(866758,76234,'Euploea midamus','species'),(866759,866762,'Phloeodes','genus'),(866760,866759,'Phloeodes diabolicus','species'),(866761,866759,'Phloeodes plicatus','species'),(866762,297220,'Zopherini','tribe'),(866763,1386,'Bacillus sp. EIF19','species'),(866764,1386,'Bacillus sp. WIF21','species'),(866765,1386,'Bacillus sp. WIF61','species'),(866766,198509,'Barilius mesopotamicus','species'),(866767,198509,'Barilius sp. NRM 58599','species'),(866768,562,'Escherichia coli \'BL21-Gold(DE3)pLysS AG\'','no rank'),(866769,29278,'GFP expression vector pHapII','species'),(866770,2052,'Mobiluncus mulieris FB024-16','no rank'),(866771,28130,'Prevotella disiens FB035-09AN','no rank'),(866773,1260,'Finegoldia magna BVS033A4','no rank'),(866774,82135,'Atopobium vaginae PB189-T1-4','no rank'),(866775,1376,'Aerococcus urinae ACS-120-V-Col10a','no rank'),(866776,39777,'Veillonella atypica ACS-049-V-Sch6','no rank'),(866777,1685,'Bifidobacterium breve ACS-071-V-Sch8b','no rank'),(866778,39777,'Veillonella atypica ACS-134-V-Col7a','no rank'),(866779,1260,'Finegoldia magna SY403409CC001050417','no rank'),(866780,1386,'Bacillus zhanjiangensis','species'),(866781,48136,'Adesmia emarginata','species'),(866782,51499,'Pilostyles berteroi','species'),(866783,51499,'Pilostyles haussknechtii','species'),(866784,210343,'Thladiantha lijiangensis','species'),(866785,59732,'Chryseobacterium vietnamense','species'),(866786,1386,'Bacillus sp. GIMN1.006','species'),(866787,674978,'Alvernaviridae','family'),(866788,289427,'Triticum aestivum x Aegilops crassa','species'),(866789,562,'Escherichia coli DSM 30083 = JCM 1649','no rank'),(866790,145262,'Methanothermobacter thermautotrophicus CaT2','no rank'),(866791,203864,'Cryptosporidium sp. Xenagama/510910','species'),(866792,203864,'Cryptosporidium sp. Pantherophis/659209','species'),(866793,203864,'Cryptosporidium sp. Gekko/501410','species'),(866794,649395,'Cryptosporidium lizard genotype','no rank'),(866795,866794,'Cryptosporidium sp. Eublepharis/515708','species'),(866796,40323,'Stenotrophomonas sp. DSM 2408','species'),(866797,360528,'Pelagibaca sp. P9','species'),(866798,311207,'Gaetbulibacter sp. M13','species'),(866799,469,'Acinetobacter sp. \'2-04LB Cl-5\'','species'),(866800,3524,'Cactineae','suborder'),(866801,1578,'Lactobacillus ozensis','species'),(866807,1097443,'Aureibacter tunicatorum','species'),(866808,613,'Serratia sp. BK-98','species'),(866809,74030,'Roseovarius sp. CR-CO6','species'),(866810,1883,'Streptomyces sp. Loyola PBT 1','species'),(866811,1883,'Streptomyces sp. Loyola PBT 2','species'),(866812,286,'Pseudomonas sp. HS-N62','species'),(866813,106589,'Cupriavidus sp. cmp57','species'),(866814,106589,'Cupriavidus sp. mapud10.5','species'),(866815,106589,'Cupriavidus sp. mapud3.2','species'),(866816,106589,'Cupriavidus sp. mapud4.3','species'),(866817,106589,'Cupriavidus sp. mpp1.1','species'),(866818,106589,'Cupriavidus sp. mpp1.13','species'),(866819,106589,'Cupriavidus sp. mpp1.16','species'),(866820,106589,'Cupriavidus sp. mpp1.6','species'),(866821,106589,'Cupriavidus sp. mpp2.1','species'),(866822,106589,'Cupriavidus sp. mpp2.10','species'),(866823,106589,'Cupriavidus sp. mpp2.18','species'),(866824,106589,'Cupriavidus sp. mpp2.26','species'),(866825,106589,'Cupriavidus sp. mym10','species'),(866826,106589,'Cupriavidus sp. myp8','species'),(866827,106589,'Cupriavidus sp. tpud17.3','species'),(866828,106589,'Cupriavidus sp. tpud23.3','species'),(866829,106589,'Cupriavidus sp. tpud28.1','species'),(866830,106589,'Cupriavidus sp. tpud31.3','species'),(866831,13687,'Sphingomonas sp. CGK-K1','species'),(866832,544,'Citrobacter sp. CK19','species'),(866833,544,'Citrobacter sp. CK33','species'),(866834,568,'Hafnia sp. CK36','species'),(866835,568,'Hafnia sp. CK39','species'),(866836,568,'Hafnia sp. CK49','species'),(866837,581,'Morganella sp. CK265','species'),(866838,286,'Pseudomonas sp. CK119','species'),(866839,286,'Pseudomonas sp. CK148','species'),(866840,286,'Pseudomonas sp. CK262','species'),(866841,286,'Pseudomonas sp. CK73','species'),(866842,34037,'Rahnella sp. CK1153','species'),(866843,613,'Serratia sp. CK2','species'),(866844,613,'Serratia sp. CK30','species'),(866845,2093,'Mycoplasma sp. horse 90','species'),(866846,2093,'Mycoplasma sp. horse 111','species'),(866847,2093,'Mycoplasma sp. horse 127','species'),(866848,5415,'Cryptococcus sp. LMSA2.08.021','species'),(866849,5415,'Cryptococcus sp. LMSA2.08.022','species'),(866850,5415,'Cryptococcus sp. LMSA2.08.023','species'),(866851,5415,'Cryptococcus sp. LMSA2.08.024','species'),(866852,5475,'Candida sp. LMSA2.08.034','species'),(866853,102796,'Influenza A virus (A/duck/Vietnam/OIE-2583/2009(H9N2))','no rank'),(866854,662,'Vibrio sp. BTED17','species'),(866855,662,'Vibrio sp. BTED47','species'),(866856,662,'Vibrio sp. BTED48','species'),(866857,662,'Vibrio sp. BTKB32','species'),(866858,662,'Vibrio sp. BTKB33','species'),(866859,662,'Vibrio sp. BTMV10','species'),(866860,662,'Vibrio sp. BTMV15','species'),(866861,662,'Vibrio sp. BTPT2','species'),(866862,662,'Vibrio sp. BTPT3','species'),(866863,662,'Vibrio sp. BTPT4','species'),(866864,662,'Vibrio sp. BTSB12','species'),(866865,662,'Vibrio sp. BTTC26','species'),(866866,662,'Vibrio sp. BTTN22','species'),(866867,662,'Vibrio sp. BTTN7','species'),(866868,662,'Vibrio sp. BTTV21','species'),(866869,662,'Vibrio sp. BTTV25','species'),(866870,662,'Vibrio sp. BTTV30','species'),(866871,1171708,'Skeletonema sp. FDK016','species'),(866872,1171708,'Skeletonema sp. FDK017','species'),(866873,1171708,'Skeletonema sp. FDK018','species'),(866874,1171708,'Skeletonema sp. FDK019','species'),(866875,1171708,'Skeletonema sp. FDK020','species'),(866876,1171708,'Skeletonema sp. FDK021','species'),(866877,1171708,'Skeletonema sp. FDK022','species'),(866878,1171708,'Skeletonema sp. FDK023','species'),(866879,1171708,'Skeletonema sp. FDK024','species'),(866880,1171708,'Skeletonema sp. FDK025','species'),(866881,1171708,'Skeletonema sp. FDK026','species'),(866882,1171708,'Skeletonema sp. FDK043','species'),(866883,1171708,'Skeletonema sp. FDK054','species'),(866884,1171708,'Skeletonema sp. FDK061','species'),(866885,1171708,'Skeletonema sp. FDK072','species'),(866886,1171708,'Skeletonema sp. FDK082','species'),(866887,1171708,'Skeletonema sp. FDK094','species'),(866888,1171708,'Skeletonema sp. FDK101','species'),(866889,329157,'Salmonella phage Vi06','species'),(866890,174906,'Laricobius nigrinus','species'),(866892,174906,'Laricobius rubidus','species'),(866893,189971,'Clostridiaceae bacterium AN-C16-KBRB','species'),(866894,528,'Ochrobactrum sp. 531','species'),(866895,1570,'Halobacillus halophilus DSM 2266','no rank'),(866896,47356,'Simulium curtatum','species'),(866898,50757,'Frasera montana','species'),(866899,50757,'Frasera puberulenta','species'),(866900,21496,'Gentiana douglasiana','species'),(866901,21496,'Gentiana fremontii','species'),(866902,21496,'Gentiana nutans','species'),(866903,50798,'Gentianopsis holopetala','species'),(866904,50798,'Gentianopsis lanceolata','species'),(866905,50798,'Gentianopsis macrantha','species'),(866906,50798,'Gentianopsis thermalis','species'),(866907,39241,'Swertia obtusa','species'),(866908,701510,'Cylindropuntia x tetracantha','species'),(866909,29498,'Vibrio tubiashii NCIMB 1337 = ATCC 19106','no rank'),(866910,450996,'Haplothrips brevitubus','species'),(866911,664866,'Travassosinema sp. SES-2010','species'),(866912,51812,'Sarcophyton sp. LK-2010a','species'),(866913,440524,'Salmonella enterica subsp. enterica serovar 4,[5],12:i:- str. 08-1736','no rank'),(866914,440524,'Salmonella enterica subsp. enterica serovar 4,[5],12:i:- str. 08-1700','no rank'),(866915,440524,'Salmonella enterica subsp. enterica serovar 4,[5],12:i:- str. 08-1739','no rank'),(866916,58732,'Diachasmimorpha tryoni','species'),(866917,9225,'Ara ararauna x chloropterus','species'),(866918,9225,'Ara ambiguus x chloropterus','species'),(866919,192955,'Salmonella enterica subsp. enterica serovar Kentucky str. 29439','no rank'),(866920,1351,'Enterococcus faecalis EX166083VC25','no rank'),(866921,469,'Acinetobacter sp. RKJ12','species'),(866923,130090,'Escobaria roseana subsp. galeanensis','subspecies'),(866924,130093,'Ariocarpus fissuratus','species'),(866925,130093,'Ariocarpus kotschoubeyanus','species'),(866926,130093,'Ariocarpus scaphirostris','species'),(866927,130093,'Ariocarpus trigonus','species'),(866928,186270,'Digitostigma','genus'),(866929,866928,'Digitostigma caput-medusae','species'),(866930,130096,'Astrophytum ornatum','species'),(866931,154405,'Austrocylindropuntia cylindrica','species'),(866932,186267,'Corynopuntia','genus'),(866933,866932,'Corynopuntia bulbispina','species'),(866934,866932,'Corynopuntia emoryi','species'),(866935,866932,'Corynopuntia grahamii','species'),(866936,866932,'Corynopuntia invicta','species'),(866937,866932,'Corynopuntia kunzei','species'),(866939,866932,'Corynopuntia moelleri','species'),(866940,866932,'Corynopuntia parishii','species'),(866941,866932,'Corynopuntia pulchella','species'),(866942,866932,'Corynopuntia schottii','species'),(866943,866932,'Corynopuntia vilis','species'),(866944,130108,'Coryphantha clavata','species'),(866945,130108,'Coryphantha compacta','species'),(866946,130108,'Coryphantha cornifera','species'),(866947,130108,'Coryphantha delicata','species'),(866948,130108,'Coryphantha difficilis','species'),(866949,130108,'Coryphantha echinoidea','species'),(866950,130108,'Coryphantha echinus','species'),(866951,130108,'Coryphantha erecta','species'),(866952,130108,'Coryphantha georgii','species'),(866953,130108,'Coryphantha glanduligera','species'),(866954,130108,'Coryphantha jalpanensis','species'),(866955,130108,'Coryphantha longicornis','species'),(866956,130108,'Coryphantha macromeris','species'),(866957,130108,'Coryphantha maiz-tablasensis','species'),(866958,130108,'Coryphantha neglecta','species'),(866959,130108,'Coryphantha nickelsiae','species'),(866960,130108,'Coryphantha octacantha','species'),(866961,130108,'Coryphantha ottonis','species'),(866962,130108,'Coryphantha poselgeriana','species'),(866963,130108,'Coryphantha pseudoechinus','species'),(866964,130108,'Coryphantha pulleineana','species'),(866965,130108,'Coryphantha pycnacantha','species'),(866966,130108,'Coryphantha ramillosa','species'),(866967,130108,'Coryphantha recurvata','species'),(866968,130108,'Coryphantha retusa','species'),(866969,130108,'Coryphantha robustispina','species'),(866970,130108,'Coryphantha salinensis','species'),(866971,130108,'Coryphantha tripugionacantha','species'),(866972,130108,'Coryphantha vogtherriana','species'),(866973,130108,'Coryphantha werdermannii','species'),(866974,130108,'Coryphantha wohlschlageri','species'),(866975,701510,'Cylindropuntia acanthocarpa','species'),(866976,701510,'Cylindropuntia alcahes','species'),(866977,701510,'Cylindropuntia anteojoensis','species'),(866978,701510,'Cylindropuntia arbuscula','species'),(866979,701510,'Cylindropuntia californica','species'),(866980,701510,'Cylindropuntia echinocarpa','species'),(866981,701510,'Cylindropuntia ganderi','species'),(866982,701510,'Cylindropuntia kleiniae','species'),(866983,701510,'Cylindropuntia leptocaulis','species'),(866984,701510,'Cylindropuntia lindsayi','species'),(866985,701510,'Cylindropuntia munzii','species'),(866986,701510,'Cylindropuntia prolifera','species'),(866987,701510,'Cylindropuntia sanfelipensis','species'),(866988,701510,'Cylindropuntia spinosior','species'),(866989,701510,'Cylindropuntia tesajo','species'),(866990,701510,'Cylindropuntia thurberi','species'),(866991,701510,'Cylindropuntia versicolor','species'),(866992,701510,'Cylindropuntia wolfii','species'),(866993,153851,'Disocactus martianus','species'),(866994,153851,'Disocactus speciosus','species'),(866995,130110,'Echinocactus polycephalus','species'),(866997,153853,'Echinocereus adustus','species'),(866998,153853,'Echinocereus barthelowanus','species'),(866999,153853,'Echinocereus berlandieri','species'),(867000,153853,'Echinocereus brandegeei','species'),(867001,153853,'Echinocereus bristolii','species'),(867002,153853,'Echinocereus cinerascens','species'),(867003,153853,'Echinocereus dasyacanthus','species'),(867004,153853,'Echinocereus engelmannii','species'),(867005,153853,'Echinocereus fasciculatus','species'),(867006,153853,'Echinocereus fendleri','species'),(867007,153853,'Echinocereus ferreirianus','species'),(867008,153853,'Echinocereus freudenbergeri','species'),(867009,153853,'Echinocereus grandis','species'),(867010,153853,'Echinocereus klapperi','species'),(867011,153853,'Echinocereus knippelianus','species'),(867012,153853,'Echinocereus laui','species'),(867013,153853,'Echinocereus longisetus','species'),(867014,153853,'Echinocereus mapimiensis','species'),(867015,153853,'Echinocereus maritimus','species'),(867016,153853,'Echinocereus mombergerianus','species'),(867017,153853,'Echinocereus nicholii','species'),(867018,153853,'Echinocereus nivosus','species'),(867019,153853,'Echinocereus ortegae','species'),(867020,153853,'Echinocereus palmeri','species'),(867021,153853,'Echinocereus pamanesiorum','species'),(867022,153853,'Echinocereus papillosus','species'),(867023,153853,'Echinocereus pensilis','species'),(867024,153853,'Echinocereus polyacanthus','species'),(867025,153853,'Echinocereus pulchellus','species'),(867026,153853,'Echinocereus rayonesensis','species'),(867027,153853,'Echinocereus reichenbachii','species'),(867028,153853,'Echinocereus rigidissimus','species'),(867029,153853,'Echinocereus russanthus','species'),(867030,153853,'Echinocereus scheeri','species'),(867031,153853,'Echinocereus sciurus','species'),(867032,153853,'Echinocereus scopulorum','species'),(867033,153853,'Echinocereus spinigemmatus','species'),(867034,153853,'Echinocereus stramineus','species'),(867035,153853,'Echinocereus subinermis','species'),(867036,153853,'Echinocereus viereckii','species'),(867037,153853,'Echinocereus websterianus','species'),(867038,130116,'Epithelantha micromeris','species'),(867040,130118,'Escobaria dasyacantha','species'),(867041,130118,'Escobaria laredoi','species'),(867042,130118,'Escobaria sp. H2193','species'),(867043,130108,'Coryphantha vivipara','species'),(867044,130120,'Ferocactus alamosanus','species'),(867045,130120,'Ferocactus chrysacanthus','species'),(867046,130120,'Ferocactus diguetii','species'),(867047,130120,'Ferocactus echidne','species'),(867048,130120,'Ferocactus emoryi','species'),(867049,130120,'Ferocactus fordii','species'),(867050,130120,'Ferocactus gracilis','species'),(867051,130120,'Ferocactus haematacanthus','species'),(867052,130120,'Ferocactus herrerae','species'),(867053,130120,'Ferocactus johnstonianus','species'),(867054,130120,'Ferocactus lindsayi','species'),(867055,130120,'Ferocactus macrodiscus','species'),(867056,130120,'Ferocactus peninsulae','species'),(867057,130120,'Ferocactus pilosus','species'),(867058,130120,'Ferocactus pottsii','species'),(867059,130120,'Ferocactus santa-maria','species'),(867060,130120,'Ferocactus schwarzii','species'),(867061,130120,'Ferocactus townsendianus','species'),(867062,130120,'Ferocactus viridescens','species'),(867064,49928,'bacterium MSF 40','species'),(867065,1827,'Rhodococcus sp. SH15','species'),(867066,1851,'Saccharomonospora sp. T8','species'),(867067,1883,'Streptomyces sp. ML12','species'),(867068,114727,'Influenza A virus (A/swine/SD/1/2010(H1N1))','no rank'),(867070,1386,'Bacillus sp. IHB B 3086','species'),(867071,1386,'Bacillus sp. IHB B 3098','species'),(867072,1386,'Bacillus sp. IHB B 3288','species'),(867073,1386,'Bacillus sp. IHB B 3374','species'),(867074,237,'Flavobacterium sp. IHB B 3314','species'),(867075,162491,'Oerskovia sp. IHB B 3473','species'),(867076,44249,'Paenibacillus sp. IHB B 3084','species'),(867077,44249,'Paenibacillus sp. IHB B 3095','species'),(867078,44249,'Paenibacillus sp. IHB B 3138','species'),(867079,44249,'Paenibacillus sp. IHB B 3391','species'),(867080,44249,'Paenibacillus sp. IHB B 3415','species'),(867081,286,'Pseudomonas sp. IHB B 3393','species'),(867082,33809,'beta proteobacterium 12-10','species'),(867106,357,'Agrobacterium sp. 12-21','species'),(867107,1663,'Arthrobacter sp. mf19-1','species'),(867108,1386,'Bacillus sp. 2-17','species'),(867109,1386,'Bacillus sp. 3-33','species'),(867110,1386,'Bacillus sp. 4-2','species'),(867111,1386,'Bacillus sp. mf8-1','species'),(867112,43668,'Brachybacterium sp. 2-20','species'),(867113,43668,'Brachybacterium sp. 4-3','species'),(867114,43668,'Brachybacterium sp. mf19','species'),(867115,1696,'Brevibacterium sp. 4-24','species'),(867116,413496,'Cronobacter sp. qm2-1','species'),(867117,33981,'Kineococcus sp. qm6','species'),(867118,149698,'Massilia sp. 1-2','species'),(867119,33882,'Microbacterium sp. 8-9-1','species'),(867120,33882,'Microbacterium sp. zgr20','species'),(867121,1873,'Micromonospora sp. 1-17','species'),(867122,57494,'Nesterenkonia sp. qm9-11','species'),(867123,44249,'Paenibacillus sp. 4-21','species'),(867124,44249,'Paenibacillus sp. mf29','species'),(867125,265,'Paracoccus sp. 12-20','species'),(867126,265,'Paracoccus sp. 4-4','species'),(867127,265,'Paracoccus sp. 6-11','species'),(867128,265,'Paracoccus sp. 9-11','species'),(867129,265,'Paracoccus sp. 9-21','species'),(867130,162291,'Planomicrobium sp. 4-23','species'),(867131,190323,'Plantibacter sp. sm2-5','species'),(867132,323449,'Pontibacter sp. 15-10','species'),(867133,323449,'Pontibacter sp. sm2-8','species'),(867134,286,'Pseudomonas sp. 12-15','species'),(867135,286,'Pseudomonas sp. 14-5','species'),(867136,286,'Pseudomonas sp. 6-5-1','species'),(867137,1827,'Rhodococcus sp. 7-4-1','species'),(867138,1827,'Rhodococcus sp. sm460-14','species'),(867139,125216,'Roseomonas sp. ht3-7','species'),(867140,648800,'Solibacillus sp. 14-7','species'),(867141,1279,'Staphylococcus sp. ht1-12','species'),(867142,1279,'Staphylococcus sp. ht2-18','species'),(867143,1279,'Staphylococcus sp. qm3','species'),(867144,1883,'Streptomyces sp. 9-27','species'),(867145,1883,'Streptomyces sp. ht1-5','species'),(867146,338,'Xanthomonas sp. 12-27','species'),(867147,46225,'Moraxella sp. 9-4','species'),(867148,528,'Ochrobactrum sp. T(2010)','species'),(867149,2745,'Halomonas sp. PH2-2','species'),(867160,12222,'Soybean mosaic virus 4469-4/CHN/2004','no rank'),(867161,130611,'Gergithus iguchii','species'),(867162,130611,'Gergithus multipunctatus','species'),(867163,130611,'Gergithus parallelus','species'),(867164,195009,'Mikrocytos sp. BC','species'),(867165,130592,'Fortunia','genus'),(867166,867165,'Fortunia byrrhoides','species'),(867167,544,'Citrobacter sp. ZJ16','species'),(867168,187492,'Thalassolituus sp. IMCC1883','species'),(867169,9434,'unclassified Myotis','no rank'),(867170,130592,'Tetricodes','genus'),(867171,867170,'Tetricodes polyphemus','species'),(867172,9269,'Marmosa xerophila','species'),(867173,9269,'Marmosa tyleriana','species'),(867174,225402,'Marmosa mexicana zeledoni','subspecies'),(867175,126295,'Marmosa murina waterhousei','subspecies'),(867176,91496,'Marmosa robinsoni simonsi','subspecies'),(867177,217140,'Arcicella sp. HME6505','species'),(867178,75654,'Duganella sp. HME6503','species'),(867179,237,'Flavobacterium sp. HME6004','species'),(867180,237,'Flavobacterium sp. HME6007','species'),(867181,237,'Flavobacterium sp. HME6008','species'),(867182,237,'Flavobacterium sp. HME6011','species'),(867183,237,'Flavobacterium sp. HME6012','species'),(867184,237,'Flavobacterium sp. HME6015','species'),(867185,237,'Flavobacterium sp. HME6017','species'),(867186,237,'Flavobacterium sp. HME6510','species'),(867187,401469,'Undibacterium sp. HME6512','species'),(867188,91496,'Marmosa robinsoni isthmica','subspecies'),(867189,126295,'Marmosa murina macrotarsus','subspecies'),(867190,42718,'Micoureus constantiae','species'),(867191,5455,'Colletotrichum sp. Gg-1','species'),(867192,183184,'Cercomacra brasiliana','species'),(867193,183184,'Cercomacra carbonaria','species'),(867194,150247,'Anoxybacillus sp. 4-12','species'),(867195,28453,'Sphingobacterium sp. SBL1','species'),(867196,183184,'Cercomacra parkeri','species'),(867197,1375,'Aerococcus sp. SBL','species'),(867198,468482,'Epinecrophylla erythrura','species'),(867199,468482,'Epinecrophylla gutturalis','species'),(867200,80865,'Delftia sp. MV01','species'),(867201,468482,'Epinecrophylla leucophthalma','species'),(867202,468482,'Epinecrophylla spodionota','species'),(867203,88170,'Formicivora melanogaster','species'),(867204,88172,'Herpsilochmus dorsimaculatus','species'),(867205,88172,'Herpsilochmus longirostris','species'),(867206,379,'Rhizobium sp. ICB500','species'),(867207,379,'Rhizobium sp. ICB503','species'),(867208,88172,'Herpsilochmus motacilloides','species'),(867209,88172,'Herpsilochmus parkeri','species'),(867210,642,'Aeromonas sp. FD41','species'),(867211,88172,'Herpsilochmus stictocephalus','species'),(867212,1386,'Bacillus sp. IBP-VN2','species'),(867213,547,'Enterobacter sp. IBP-VN1','species'),(867214,547,'Enterobacter sp. IBP-VN4','species'),(867215,547,'Enterobacter sp. IBP-VN5','species'),(867216,547,'Enterobacter sp. IBP-VN6','species'),(867217,74385,'Gracilibacillus sp. IBP-VN3','species'),(867218,88176,'Myrmotherula ambigua','species'),(867219,88176,'Myrmotherula assimilis','species'),(867220,642,'Aeromonas sp. SW42','species'),(867221,357,'Agrobacterium sp. SW48','species'),(867222,1386,'Bacillus sp. SW41','species'),(867223,1696,'Brevibacterium sp. SW54','species'),(867224,41275,'Brevundimonas sp. SW101','species'),(867225,544,'Citrobacter sp. SW115','species'),(867226,547,'Enterobacter sp. SW75','species'),(867227,561,'Escherichia sp. SW86','species'),(867228,570,'Klebsiella sp. SW81','species'),(867229,286,'Pseudomonas sp. SW83','species'),(867230,1279,'Staphylococcus sp. SW38','species'),(867231,40323,'Stenotrophomonas sp. SW82','species'),(867232,47198,'Otidea aff. alutacea RBG Kew K(M)70199','species'),(867233,47198,'Otidea aff. alutacea RBG Kew K(M)81596','species'),(867234,63705,'Oreina alpestris','species'),(867235,63705,'Oreina liturata','species'),(867236,88176,'Myrmotherula grisea','species'),(867237,88176,'Myrmotherula klagesi','species'),(867238,88176,'Myrmotherula sclateri','species'),(867239,288065,'Thamnomanes schistogynus','species'),(867260,89443,'fungal sp. M30','species'),(867261,89443,'fungal sp. F68','species'),(867262,89443,'fungal sp. Z76','species'),(867263,5073,'Penicillium sp. F58','species'),(867264,5073,'Penicillium sp. F78','species'),(867265,5073,'Penicillium sp. M35','species'),(867266,5073,'Penicillium sp. M50','species'),(867267,5073,'Penicillium sp. M61','species'),(867268,5073,'Penicillium sp. M62','species'),(867269,5073,'Penicillium sp. Z164','species'),(867270,5073,'Penicillium sp. Z168','species'),(867271,5506,'Fusarium sp. Z41','species'),(867272,5052,'Aspergillus sp. M123','species'),(867273,5052,'Aspergillus sp. M15','species'),(867274,5052,'Aspergillus sp. M4(1)','species'),(867275,5052,'Aspergillus sp. M55','species'),(867276,5052,'Aspergillus sp. Z160','species'),(867277,119211,'Influenza A virus (A/canine/New York/115809/2005(H3N8))','no rank'),(867278,119211,'Influenza A virus (A/equine/Texas/117793/2005(H3N8))','no rank'),(867279,119211,'Influenza A virus (A/equine/Ohio/113461-2/2005(H3N8))','no rank'),(867280,119211,'Influenza A virus (A/equine/Ohio/113461-1/2005(H3N8))','no rank'),(867281,119211,'Influenza A virus (A/equine/Ohio/113461-3/2005(H3N8))','no rank'),(867282,119211,'Influenza A virus (A/canine/New York/5183-6/2006(H3N8))','no rank'),(867283,119211,'Influenza A virus (A/canine/New York/4986-2/2006(H3N8))','no rank'),(867284,119211,'Influenza A virus (A/canine/Colorado/8880/2006(H3N8))','no rank'),(867285,119211,'Influenza A virus (A/canine/Colorado/17864/2006(H3N8))','no rank'),(867286,119211,'Influenza A virus (A/canine/California/70645-4/2006(H3N8))','no rank'),(867287,119211,'Influenza A virus (A/canine/Florida/78592-2/2006(H3N8))','no rank'),(867288,119211,'Influenza A virus (A/canine/Florida/78592-6/2006(H3N8))','no rank'),(867289,119211,'Influenza A virus (A/canine/Florida/78592-7/2006(H3N8))','no rank'),(867290,119211,'Influenza A virus (A/canine/Florida/89911-2/2006(H3N8))','no rank'),(867291,119211,'Influenza A virus (A/canine/New York/100525-1/2006(H3N8))','no rank'),(867292,119211,'Influenza A virus (A/canine/New York/100528-1/2006(H3N8))','no rank'),(867293,119211,'Influenza A virus (A/canine/New York/100528-5/2006(H3N8))','no rank'),(867294,119211,'Influenza A virus (A/canine/New York/100528-6/2006(H3N8))','no rank'),(867295,119211,'Influenza A virus (A/canine/New York/147926-3/2006(H3N8))','no rank'),(867296,119211,'Influenza A virus (A/canine/New York/147926-5/2006(H3N8))','no rank'),(867297,119211,'Influenza A virus (A/canine/Kentucky/118778/2006(H3N8))','no rank'),(867298,119211,'Influenza A virus (A/canine/Pennsylvania/16699/2007(H3N8))','no rank'),(867299,119211,'Influenza A virus (A/canine/Pennsylvania/10909/2007(H3N8))','no rank'),(867300,119211,'Influenza A virus (A/equine/Montana/9233/2007(H3N8))','no rank'),(867301,119211,'Influenza A virus (A/canine/Florida/61156-2/2006(H3N8))','no rank'),(867302,119211,'Influenza A virus (A/canine/New York/115719/2007(H3N8))','no rank'),(867303,119211,'Influenza A virus (A/canine/Pennsylvania/94930-3/2007(H3N8))','no rank'),(867304,119211,'Influenza A virus (A/canine/Colorado/6723-8/2008(H3N8))','no rank'),(867305,119211,'Influenza A virus (A/equine/Virginia/131054-3/2005(H3N8))','no rank'),(867306,119211,'Influenza A virus (A/equine/New York/146066/2007(H3N8))','no rank'),(867307,119211,'Influenza A virus (A/canine/New York/51854/2008(H3N8))','no rank'),(867308,119211,'Influenza A virus (A/canine/Pennsylvania/137154/2008(H3N8))','no rank'),(867309,119211,'Influenza A virus (A/canine/New York/145353/2008(H3N8))','no rank'),(867310,119211,'Influenza A virus (A/canine/New York/158402-1/2008(H3N8))','no rank'),(867311,862922,'Barantolla americana CMC01','species'),(867312,862922,'Barantolla americana CMC02','species'),(867313,862924,'Eunoe nodosa CMC02','species'),(867314,862924,'Eunoe oerstedi CMC01','species'),(867315,6349,'Glycera capitata CMC02','species'),(867316,46594,'Harmothoe imbricata CMC01','species'),(867317,46594,'Harmothoe imbricata CMC05','species'),(867318,46594,'Harmothoe rarispina CMC03','species'),(867319,273004,'Leitoscoloplos pugettensis CMC02','species'),(867320,273004,'Leitoscoloplos pugettensis CMC03','species'),(867321,273004,'Leitoscoloplos pugettensis CMC04','species'),(867322,273004,'Leitoscoloplos pugettensis CMC05','species'),(867323,6351,'Nereis pelagica CMC03','species'),(867324,222014,'Phyllodoce groenlandica CMC01','species'),(867325,222014,'Phyllodoce groenlandica CMC02','species'),(867326,273037,'Praxillella praetermissa CMC01','species'),(867327,273037,'Praxillella praetermissa CMC02','species'),(867328,195274,'Scalibregma inflatum CMC02','species'),(867329,114729,'Influenza A virus (A/mallard/Postdam/178-CIP046-qa6rnd2/1983(H2N2))','no rank'),(867330,119214,'Influenza A virus (A/swine/KU/16/2001(H7N2))','no rank'),(867331,30591,'Aotus azarai infulatus','subspecies'),(867332,9522,'Callicebus caligatus','species'),(867333,9522,'Callicebus coimbrai','species'),(867334,9522,'Callicebus nigrifrons','species'),(867335,440290,'Dryopomorphus extraneus','species'),(867336,195199,'Graphelmis shirahatai','species'),(867337,440305,'Leptelmis gracilis','species'),(867338,440317,'Optioservus hagai','species'),(867339,440317,'Optioservus maculatus','species'),(867340,440317,'Optioservus nitidus','species'),(867341,195300,'Stenelmis miyamotoi','species'),(867342,195300,'Stenelmis nipponica','species'),(867343,195300,'Stenelmis vulgaris','species'),(867344,186980,'environmental samples','no rank'),(867345,1051,'Ectothiorhodospira sp. B7-7','species'),(867346,186980,'unclassified Elmidae','no rank'),(867347,186992,'Grouvellinus','genus'),(867348,867347,'Grouvellinus marginatus','species'),(867349,867347,'Grouvellinus nitidus','species'),(867350,186992,'Ordobrevia','genus'),(867351,867350,'Ordobrevia foveicollis','species'),(867352,867350,'Ordobrevia gotoi','species'),(867353,867350,'Ordobrevia maculata','species'),(867354,186992,'Paramacronychus','genus'),(867355,867354,'Paramacronychus granulatus','species'),(867356,186992,'Pseudamophilus','genus'),(867357,867356,'Pseudamophilus japonicus','species'),(867358,186992,'Zaitzeviaria','genus'),(867359,867358,'Zaitzeviaria brevis','species'),(867360,867358,'Zaitzeviaria gotoi','species'),(867361,867358,'Zaitzeviaria ovata','species'),(867362,9482,'Callithrix argentata argentata','subspecies'),(867363,9481,'Callithrix kuhlii','species'),(867366,9513,'Cebus nigritus','species'),(867367,867366,'Cebus nigritus robustus','subspecies'),(867370,9533,'Cercopithecus albogularis','species'),(867372,867370,'Cercopithecus albogularis kolbi','subspecies'),(867373,9536,'Cercopithecus hamlyni hamlyni','subspecies'),(867374,263448,'Cercopithecus wolfi wolfi','subspecies'),(867375,9459,'Cheirogaleus minusculus','species'),(867376,9462,'Galago thomasi','species'),(867377,13556,'Hapalemur occidentalis','species'),(867378,9539,'Macaca siberu','species'),(867380,70928,'Saimiri oerstedii oerstedii','subspecies'),(867381,88029,'Semnopithecus entellus entellus','subspecies'),(867382,88028,'Semnopithecus hector','species'),(867383,54136,'Trachypithecus hatinhensis','species'),(867384,12945,'Aratinga auricapillus','species'),(867385,12945,'Aratinga brevipes','species'),(867386,12945,'Aratinga chloroptera','species'),(867387,12945,'Aratinga euops','species'),(867388,12945,'Aratinga finschi','species'),(867390,12945,'Aratinga holochlora','species'),(867391,12945,'Aratinga wagleri','species'),(867392,303327,'Hapalopsittaca melanotis','species'),(867393,9224,'Conuropsis','genus'),(867394,867393,'Conuropsis carolinensis','species'),(867395,186267,'Cumarinia','genus'),(867396,867395,'Cumarinia odorata','species'),(867397,186267,'Cumulopuntia','genus'),(867398,867397,'Cumulopuntia boliviana','species'),(867400,154422,'Hylocereus ocamponis','species'),(867401,154422,'Hylocereus triangularis','species'),(867402,572154,'Maihueniopsis glomerata','species'),(867403,130139,'Mammillaria albicoma','species'),(867404,130139,'Mammillaria albiflora','species'),(867405,130139,'Mammillaria aureilanata','species'),(867406,130139,'Mammillaria baumii','species'),(867407,130139,'Mammillaria bocensis','species'),(867408,130139,'Mammillaria brandegeei','species'),(867409,130139,'Mammillaria carretii','species'),(867410,130139,'Mammillaria coahuilensis','species'),(867411,130139,'Mammillaria columbiana','species'),(867412,130139,'Mammillaria compressa','species'),(867413,130139,'Mammillaria densispina','species'),(867414,130139,'Mammillaria dioica','species'),(867415,130139,'Mammillaria discolor','species'),(867416,130139,'Mammillaria eriacantha','species'),(867417,130139,'Mammillaria evermanniana','species'),(867418,130139,'Mammillaria flavicentra','species'),(867419,130139,'Mammillaria guerreronis','species'),(867420,130139,'Mammillaria guillauminiana','species'),(867421,130139,'Mammillaria hahniana','species'),(867422,130139,'Mammillaria halbingeri','species'),(867423,130139,'Mammillaria heyderi','species'),(867424,130139,'Mammillaria knippeliana','species'),(867425,130139,'Mammillaria laui','species'),(867426,130139,'Mammillaria lenta','species'),(867427,130139,'Mammillaria longiflora','species'),(867428,130139,'Mammillaria marksiana','species'),(867429,130139,'Mammillaria matudae','species'),(867430,130139,'Mammillaria melaleuca','species'),(867431,130139,'Mammillaria meyranii','species'),(867432,130139,'Mammillaria mieheana','species'),(867433,130139,'Mammillaria morganiana','species'),(867434,130139,'Mammillaria muehlenpfordtii','species'),(867435,130139,'Mammillaria napina','species'),(867436,130139,'Mammillaria nunezii','species'),(867437,130139,'Mammillaria orcuttii','species'),(867438,130139,'Mammillaria painteri','species'),(867439,130139,'Mammillaria perbella','species'),(867440,130139,'Mammillaria petterssonii','species'),(867441,130139,'Mammillaria pilispina','species'),(867442,130139,'Mammillaria roseoalba','species'),(867443,130139,'Mammillaria saboae','species'),(867444,130139,'Mammillaria sanchez-mejoradae','species'),(867445,130139,'Mammillaria sartorii','species'),(867446,130139,'Mammillaria schiedeana','species'),(867447,130139,'Mammillaria scrippsiana','species'),(867448,130139,'Mammillaria sempervivi','species'),(867449,130139,'Mammillaria sonorensis','species'),(867450,130139,'Mammillaria aff. sheldonii T1578','species'),(867452,130139,'Mammillaria standleyi','species'),(867453,130139,'Mammillaria surculosa','species'),(867454,130139,'Mammillaria tayloriorum','species'),(867455,130139,'Mammillaria tetrancistra','species'),(867456,130139,'Mammillaria theresae','species'),(867457,130139,'Mammillaria uncinata','species'),(867458,130139,'Mammillaria varieaculeata','species'),(867459,130139,'Mammillaria wagneriana','species'),(867460,130139,'Mammillaria winterae','species'),(867461,130139,'Mammillaria xaltianguensis','species'),(867462,130139,'Mammillaria zublerae','species'),(867463,3593,'Mammilloydia','genus'),(867464,867463,'Mammilloydia candida','species'),(867465,223055,'Myrtillocactus cochal','species'),(867466,639932,'Nopalea auberi','species'),(867467,106975,'Opuntia x andersonii','species'),(867468,186275,'Pilosocereus','genus'),(867469,867468,'Pilosocereus alensis','species'),(867470,867468,'Pilosocereus chrysacanthus','species'),(867471,867468,'Pilosocereus leucocephalus','species'),(867472,867468,'Pilosocereus purpusii','species'),(867473,867468,'Pilosocereus royenii','species'),(867474,867468,'Pilosocereus aff. alensis T1589','species'),(867475,186267,'Tunilla','genus'),(867476,867475,'Tunilla erectoclada','species'),(867477,106975,'Opuntia atrispina','species'),(867478,106975,'Opuntia bravoana','species'),(867479,106975,'Opuntia chaffeyi','species'),(867480,106975,'Opuntia chlorotica','species'),(867481,106975,'Opuntia deamii','species'),(867482,106975,'Opuntia decumbens','species'),(867483,106975,'Opuntia depressa','species'),(867484,106975,'Opuntia elatior','species'),(867485,106975,'Opuntia elizondoana','species'),(867486,106975,'Opuntia engelmannii','species'),(867487,106975,'Opuntia excelsa','species'),(867488,106975,'Opuntia fuliginosa','species'),(867489,106975,'Opuntia gosseliniana','species'),(867490,106975,'Opuntia guilanchi','species'),(867491,106975,'Opuntia howeyi','species'),(867492,106975,'Opuntia lagunae','species'),(867493,106975,'Opuntia leucotricha','species'),(867494,106975,'Opuntia macrocentra','species'),(867495,106975,'Opuntia megarhiza','species'),(867496,106975,'Opuntia oricola','species'),(867497,106975,'Opuntia pilifera','species'),(867498,106975,'Opuntia puberula','species'),(867499,106975,'Opuntia pubescens','species'),(867500,106975,'Opuntia pycnantha','species'),(867501,106975,'Opuntia rufida','species'),(867502,106975,'Opuntia scheeri','species'),(867503,106975,'Opuntia tapona','species'),(867504,106975,'Opuntia tehuacana','species'),(867505,106975,'Opuntia tehuantepecana','species'),(867506,106975,'Opuntia tomentosa','species'),(867507,106975,'Opuntia velutina','species'),(867508,106975,'Opuntia wilcoxii','species'),(867509,130165,'Pelecyphora strobiliformis','species'),(867511,213182,'Polaskia chende','species'),(867512,130167,'Sclerocactus uncinatus','species'),(867513,83431,'Selenicereus spinulosus','species'),(867514,83431,'Selenicereus vagans','species'),(867515,130171,'Stenocactus coptonogonus','species'),(867516,130171,'Stenocactus hastatus','species'),(867517,130171,'Stenocactus multicostatus','species'),(867518,130171,'Stenocactus obvallatus','species'),(867519,130171,'Stenocactus ochoterenanus','species'),(867520,130171,'Stenocactus phyllacanthus','species'),(867521,130171,'Stenocactus sp. C1029','species'),(867524,130171,'Stenocactus sp. H1765','species'),(867525,130171,'Stenocactus sp. H1856','species'),(867526,130171,'Stenocactus sp. SC','species'),(867527,130171,'Stenocactus sp. T1943','species'),(867529,1001076,'Isolatocereus dumortieri','species'),(867530,171972,'Stenocereus eruca','species'),(867531,308217,'Tephrocactus nigrispinus','species'),(867532,130177,'Thelocactus bicolor','species'),(867533,130177,'Thelocactus hexaedrophorus','species'),(867534,130177,'Thelocactus lausseri','species'),(867535,130177,'Thelocactus rinconensis','species'),(867536,130177,'Thelocactus setispinus','species'),(867538,130177,'Thelocactus tulensis','species'),(867539,130181,'Turbinicarpus alonsoi','species'),(867540,130181,'Turbinicarpus beguinii','species'),(867541,130181,'Turbinicarpus laui','species'),(867542,130181,'Turbinicarpus lophophoroides','species'),(867543,130181,'Turbinicarpus mandragora','species'),(867544,130181,'Turbinicarpus pseudopectinatus','species'),(867545,130181,'Turbinicarpus saueri','species'),(867547,130181,'Turbinicarpus subterraneus','species'),(867548,130181,'Turbinicarpus swobodae','species'),(867549,130181,'Turbinicarpus valdezianus','species'),(867550,130181,'Turbinicarpus viereckii','species'),(867551,1386,'Bacillus sp. EB13','species'),(867552,1386,'Bacillus sp. EB470','species'),(867553,168934,'Thalassospira sp. EB265','species'),(867554,168934,'Thalassospira sp. EB267','species'),(867555,1386,'Bacillus sp. EB353','species'),(867556,1386,'Bacillus sp. EB480','species'),(867557,1386,'Bacillus sp. EB421','species'),(867558,1386,'Bacillus sp. EB429','species'),(867559,1386,'Bacillus sp. EB447','species'),(867560,1386,'Bacillus sp. EB462','species'),(867561,286,'Pseudomonas sp. EB16','species'),(867562,497,'Psychrobacter sp. EB217','species'),(867563,2745,'Halomonas sp. EB219','species'),(867564,2742,'Marinobacter sp. EB233','species'),(867565,1386,'Bacillus sp. EB235','species'),(867566,135575,'Idiomarina sp. EB236','species'),(867567,1386,'Bacillus sp. EB294','species'),(867568,2742,'Marinobacter sp. EB297','species'),(867569,1386,'Bacillus sp. EB301','species'),(867570,2745,'Halomonas sp. EB328','species'),(867571,2745,'Halomonas sp. EB341','species'),(867572,72173,'Citromicrobium sp. EB369','species'),(867573,2745,'Halomonas sp. EB383','species'),(867574,2742,'Marinobacter sp. EB387','species'),(867575,1386,'Bacillus sp. EB394','species'),(867576,2745,'Halomonas sp. EB397','species'),(867577,1386,'Bacillus sp. EB431','species'),(867578,1386,'Bacillus sp. EB460','species'),(867579,168934,'Thalassospira sp. EB310','species'),(867580,1386,'Bacillus sp. EB373','species'),(867581,49928,'bacterium EB201','species'),(867582,49928,'bacterium EB259','species'),(867583,49928,'bacterium EB302','species'),(867584,49928,'bacterium EB412','species'),(867585,49928,'bacterium EB392','species'),(867586,49928,'bacterium EB218','species'),(867587,49928,'bacterium EB466','species'),(867588,49928,'bacterium EB474','species'),(867589,49928,'bacterium EB24','species'),(867590,49928,'bacterium EB203','species'),(867591,49928,'bacterium EB208','species'),(867592,49928,'bacterium EB257','species'),(867593,49928,'bacterium EB229','species'),(867594,49928,'bacterium EB414','species'),(867595,836,'Porphyromonas sp. MI10-1288x','species'),(867596,138,'Borrelia sp. 95325','species'),(867597,1269,'Micrococcus sp. GNUM-4','species'),(867598,1386,'Bacillus sp. BS14(2010)','species'),(867599,28196,'Arcobacter sp. HME6609','species'),(867600,32008,'Burkholderia sp. RKJ 800','species'),(867601,48073,'Microbulbifer sp. BS03','species'),(867602,662,'Vibrio sp. BS02','species'),(867603,22,'Shewanella sp. MFC_14','species'),(867604,22,'Shewanella sp. MFC_2','species'),(867605,22,'Shewanella sp. MFC_6','species'),(867606,2745,'Halomonas sp. 4AB3','species'),(867607,2745,'Halomonas sp. 5A22','species'),(867608,33809,'beta proteobacterium 1E1','species'),(867609,33809,'beta proteobacterium 2B2','species'),(867610,983507,'environmental samples','no rank'),(867611,867610,'uncultured Ponticoccus sp. (Rhodobacteraceae)','species'),(867612,469,'Acinetobacter sp. 4D-W-17','species'),(867613,469,'Acinetobacter sp. 4D-W-22','species'),(867614,469,'Acinetobacter sp. 4D-W-23','species'),(867615,469,'Acinetobacter sp. 4D-W-24','species'),(867616,469,'Acinetobacter sp. 4D-W-25','species'),(867617,469,'Acinetobacter sp. 4D-W-26','species'),(867618,469,'Acinetobacter sp. 4D-W-27','species'),(867619,469,'Acinetobacter sp. 4D-W-28','species'),(867620,283,'Comamonas sp. 4D-W-12','species'),(867621,283,'Comamonas sp. 4D-W-13','species'),(867622,283,'Comamonas sp. 4D-W-14','species'),(867623,283,'Comamonas sp. 4D-W-15','species'),(867624,283,'Comamonas sp. 4D-W-16','species'),(867625,283,'Comamonas sp. 4D-W-18','species'),(867626,283,'Comamonas sp. 4D-W-19','species'),(867627,286,'Pseudomonas sp. 4D-W-10','species'),(867628,286,'Pseudomonas sp. 4D-W-11','species'),(867629,286,'Pseudomonas sp. 4D-W-2','species'),(867630,286,'Pseudomonas sp. 4D-W-3','species'),(867631,286,'Pseudomonas sp. 4D-W-31','species'),(867632,286,'Pseudomonas sp. 4D-W-4','species'),(867633,286,'Pseudomonas sp. 4D-W-5','species'),(867634,286,'Pseudomonas sp. 4D-W-7','species'),(867635,286,'Pseudomonas sp. 4D-W-8','species'),(867636,286,'Pseudomonas sp. 4D-W-9','species'),(867637,40323,'Stenotrophomonas sp. 4D-W-1','species'),(867638,40323,'Stenotrophomonas sp. 4D-W-6','species'),(867639,226,'Alteromonas sp. KB19','species'),(867640,237,'Flavobacterium sp. KB10','species'),(867641,111500,'Muricauda sp. KB05','species'),(867642,1386,'Bacillus sp. C15','species'),(867643,286,'Pseudomonas sp. HY1(2010)','species'),(867644,1386,'Bacillus sp. HY3(2010)','species'),(867645,286,'Pseudomonas sp. HY4(2010)','species'),(867646,57493,'Kocuria sp. HY5(2010)','species'),(867647,57493,'Kocuria sp. HY6(2010)','species'),(867648,1883,'Streptomyces sp. HY7(2010)','species'),(867649,1835,'Saccharopolyspora sp. HY8(2010)','species'),(867650,191,'Azospirillum sp. HY9(2010)','species'),(867651,215579,'Caenibacterium sp. HY10(2010)','species'),(867652,1386,'Bacillus sp. HY11(2010)','species'),(867653,1279,'Staphylococcus sp. HY12(2010)','species'),(867654,1386,'Bacillus sp. HY13(2010)','species'),(867655,33882,'Microbacterium sp. HY14(2010)','species'),(867656,57493,'Kocuria sp. HY15(2010)','species'),(867657,33882,'Microbacterium sp. HY16(2010)','species'),(867658,57493,'Kocuria sp. HY17(2010)','species'),(867659,1372,'Planococcus sp. HY18(2010)','species'),(867660,323449,'Pontibacter sp. HY19(2010)','species'),(867661,57493,'Kocuria sp. HY20(2010)','species'),(867662,1386,'Bacillus sp. HY21(2010)','species'),(867663,1883,'Streptomyces sp. HY22(2010)','species'),(867664,1883,'Streptomyces sp. HY23(2010)','species'),(867665,43676,'Promicromonospora sp. HY24(2010)','species'),(867666,1883,'Streptomyces sp. HY25(2010)','species'),(867667,1883,'Streptomyces sp. HY26(2010)','species'),(867668,1883,'Streptomyces sp. HY27(2010)','species'),(867669,1663,'Arthrobacter sp. HY2(2010)','species'),(867670,252356,'Maribacter sp. E-1','species'),(867671,252356,'Maribacter sp. E-10','species'),(867672,252356,'Maribacter sp. E-13','species'),(867673,252356,'Maribacter sp. E-8','species'),(867674,252356,'Maribacter sp. W-15','species'),(867675,252356,'Maribacter sp. W-7','species'),(867676,360528,'Pelagibaca sp. W-1','species'),(867677,360528,'Pelagibaca sp. W-3','species'),(867678,152161,'Stappia sp. EM-1','species'),(867679,168934,'Thalassospira sp. EM-2','species'),(867680,1883,'Streptomyces sp. RI051-SDHV6','species'),(867681,1883,'Streptomyces sp. IR027-SDHV6','species'),(867682,1754,'Thermoanaerobacter sp. JCM 7503','species'),(867683,528,'Ochrobactrum pecoris','species'),(867685,44748,'environmental samples','no rank'),(867686,867685,'uncultured Sporobacter sp.','species'),(867687,434,'Acetobacter sp. 7(2010)','species'),(867688,434,'Acetobacter sp. 9(2010)','species'),(867689,434,'Acetobacter sp. B13(2010)','species'),(867690,434,'Acetobacter sp. Z(2010)','species'),(867691,378210,'Methyloversatilis sp. MBLHCCL-2','species'),(867692,114727,'Influenza A virus (A/Kurume/K0910/2009(H1N1))','no rank'),(867693,114727,'Influenza A virus (A/Thailand/CU-MV60/2010(H1N1))','no rank'),(867694,114727,'Influenza A virus (A/Thailand/CU-MV63/2010(H1N1))','no rank'),(867695,642111,'Vibrio phage ND1-fs1','no rank'),(867696,1298971,'Salmonella phage ViI','species'),(867697,184012,'Influenza A virus (A/mallard/PT/14683/2006(H6N7))','no rank'),(867698,114727,'Influenza A virus (A/mallard/PT/23059/2007(H1N1))','no rank'),(867699,129772,'Influenza A virus (A/mallard/PT/26153/2007(H11N9))','no rank'),(867700,102796,'Influenza A virus (A/mallard/PT/27972-B139/2007(H9N2))','no rank'),(867701,119221,'Influenza A virus (A/mallard/PT/28003/2007(H5N3))','no rank'),(867702,119221,'Influenza A virus (A/mallard/PT/28006/2007(H5N3))','no rank'),(867703,119220,'Influenza A virus (A/mallard/PT/29497-10/2006(H5N2))','no rank'),(867704,119211,'Influenza A virus (A/mallard/PT/29497-11/2006(H3N8))','no rank'),(867705,102800,'Influenza A virus (A/mallard/PT/35910-2/2006(H4N6))','no rank'),(867706,119221,'Influenza A virus (A/mallard/PT/37369/2007(H5N3))','no rank'),(867707,119221,'Influenza A virus (A/mallard/PT/4228/2007(H5N3))','no rank'),(867708,352778,'Influenza A virus (A/mallard/PT/9408-3/2006(H9N4))','no rank'),(867709,119211,'Influenza A virus (A/parrot/PT/9132/2001(H3N8))','no rank'),(867710,119215,'Influenza A virus (A/tufted duck/PT/13771/2006(H7N3))','no rank'),(867711,237584,'Teratosphaeria keanei','species'),(867712,325348,'Badnavirus grapevine/USA/2009','species'),(867713,286,'Pseudomonas sp. BIPC-iranica','species'),(867714,33986,'Exiguobacterium sp. BIPC-persicum','species'),(867715,340096,'environmental samples','no rank'),(867716,867715,'uncultured Tuberibacillus sp.','species'),(867717,58113,'environmental samples','no rank'),(867718,867717,'uncultured Glycomyces sp.','species'),(867719,1279,'Staphylococcus sp. ChF-II-str77','species'),(867720,867790,'Ectocarpus sp. CCAP 1310/5','species'),(867721,867790,'Ectocarpus sp. CCAP 1310/21','species'),(867722,867790,'Ectocarpus sp. CCAP 1310/26','species'),(867723,867790,'Ectocarpus sp. CCAP 1310/30','species'),(867724,867790,'Ectocarpus sp. CCAP 1310/31','species'),(867725,867790,'Ectocarpus sp. CCAP 1310/32','species'),(867726,867790,'Ectocarpus sp. CCAP 1310/34','species'),(867727,867790,'Ectocarpus sp. CCAP 1310/40','species'),(867728,867790,'Ectocarpus sp. CCAP 1310/41','species'),(867729,867790,'Ectocarpus sp. CCAP 1310/42','species'),(867730,867790,'Ectocarpus sp. CCAP 1310/43','species'),(867731,867790,'Ectocarpus sp. CCAP 1310/44','species'),(867732,867790,'Ectocarpus sp. CCAP 1310/45','species'),(867733,867790,'Ectocarpus sp. CCAP 1310/46','species'),(867734,867790,'Ectocarpus sp. CCAP 1310/48','species'),(867735,867790,'Ectocarpus sp. CCAP 1310/49','species'),(867736,867790,'Ectocarpus sp. CCAP 1310/50','species'),(867737,867790,'Ectocarpus sp. CCAP 1310/51','species'),(867738,867790,'Ectocarpus sp. CCAP 1310/52','species'),(867739,867790,'Ectocarpus sp. CCAP 1310/53','species'),(867740,867790,'Ectocarpus sp. CCAP 1310/55','species'),(867741,867790,'Ectocarpus sp. CCAP 1310/56','species'),(867742,867790,'Ectocarpus sp. CCAP 1310/57','species'),(867743,867790,'Ectocarpus sp. CCAP 1310/58','species'),(867744,867790,'Ectocarpus sp. CCAP 1310/59','species'),(867745,867790,'Ectocarpus sp. CCAP 1310/61','species'),(867746,867790,'Ectocarpus sp. CCAP 1310/62','species'),(867747,867790,'Ectocarpus sp. CCAP 1310/63','species'),(867748,867790,'Ectocarpus sp. CCAP 1310/64','species'),(867749,867790,'Ectocarpus sp. CCAP 1310/65','species'),(867750,867790,'Ectocarpus sp. CCAP 1310/66','species'),(867751,867790,'Ectocarpus sp. CCAP 1310/67','species'),(867752,867790,'Ectocarpus sp. CCAP 1310/68','species'),(867753,867790,'Ectocarpus sp. CCAP 1310/69','species'),(867754,867790,'Ectocarpus sp. CCAP 1310/70','species'),(867755,867790,'Ectocarpus sp. CCAP 1310/72','species'),(867756,867790,'Ectocarpus sp. CCAP 1310/73','species'),(867757,867790,'Ectocarpus sp. CCAP 1310/75','species'),(867758,867790,'Ectocarpus sp. CCAP 1310/77','species'),(867759,867790,'Ectocarpus sp. CCAP 1310/79','species'),(867760,867790,'Ectocarpus sp. CCAP 1310/80','species'),(867761,867790,'Ectocarpus sp. CCAP 1310/82','species'),(867762,867790,'Ectocarpus sp. CCAP 1310/83','species'),(867763,867790,'Ectocarpus sp. CCAP 1310/84','species'),(867764,867790,'Ectocarpus sp. CCAP 1310/85','species'),(867765,867790,'Ectocarpus sp. CCAP 1310/86','species'),(867766,867790,'Ectocarpus sp. CCAP 1310/88','species'),(867767,867790,'Ectocarpus sp. CCAP 1310/89','species'),(867768,867790,'Ectocarpus sp. CCAP 1310/90','species'),(867769,867790,'Ectocarpus sp. CCAP 1310/91','species'),(867770,867790,'Ectocarpus sp. CCAP 1310/92','species'),(867771,867790,'Ectocarpus sp. CCAP 1310/99','species'),(867772,867790,'Ectocarpus sp. CCAP 1310/100','species'),(867773,867790,'Ectocarpus sp. CCAP 1310/102','species'),(867774,867790,'Ectocarpus sp. CCAP 1310/104','species'),(867775,867790,'Ectocarpus sp. CCAP 1310/105','species'),(867776,867790,'Ectocarpus sp. CCAP 1310/107','species'),(867777,867790,'Ectocarpus sp. CCAP 1310/109','species'),(867778,867790,'Ectocarpus sp. CCAP 1310/111','species'),(867779,867790,'Ectocarpus sp. CCAP 1310/112','species'),(867780,867790,'Ectocarpus sp. CCAP 1310/113','species'),(867781,867790,'Ectocarpus sp. CCAP 1310/114','species'),(867782,867790,'Ectocarpus sp. CCAP 1310/115','species'),(867783,867790,'Ectocarpus sp. CCAP 1310/122','species'),(867784,867790,'Ectocarpus sp. CCAP 1310/123','species'),(867785,867790,'Ectocarpus sp. CCAP 1310/124','species'),(867786,867790,'Ectocarpus sp. CCAP 1310/125','species'),(867787,867790,'Ectocarpus sp. CCAP 1310/127','species'),(867788,867790,'Ectocarpus sp. CCAP 1310/129','species'),(867789,867790,'Ectocarpus sp. CCAP 1310/145','species'),(867790,2879,'unclassified Ectocarpus','no rank'),(867792,32129,'Lindsaea pseudohemiptera','species'),(867793,32128,'Osmolindsaea','genus'),(867794,32128,'Nesolindsaea','genus'),(867795,49928,'bacterium I1-0-1','species'),(867796,49928,'bacterium I1-0-5','species'),(867797,49928,'bacterium I1-10-2','species'),(867798,49928,'bacterium I1-10-4','species'),(867799,49928,'bacterium I1-20-2','species'),(867800,49928,'bacterium P1-0-2','species'),(867801,49928,'bacterium P1-0-9','species'),(867802,49928,'bacterium P1-20-9','species'),(867803,49928,'bacterium P2-0-1','species'),(867804,49928,'bacterium P2-0-7','species'),(867805,49928,'bacterium P2-10-1','species'),(867806,49928,'bacterium P2-10-5','species'),(867807,49928,'bacterium P2-20-2','species'),(867808,49928,'bacterium P2-20-7','species'),(867809,49928,'bacterium P2-20-73','species'),(867810,49928,'bacterium P2-20-9','species'),(867811,60577,'Henricia sp. EAC08','species'),(867812,286,'Pseudomonas sp. PPBPH5','species'),(867813,517,'Bordetella sp. IPJ1','species'),(867814,526815,'Arielulus circumdatus','species'),(867815,9399,'Cynopterus cf. brachyotis CMF-2010','species'),(867816,9399,'Cynopterus titthaecheilus','species'),(867817,85623,'Eggplant Giant Calyx phytoplasma','species'),(867818,2013,'Nocardiopsis sp. mdu18','species'),(867819,2013,'Nocardiopsis sp. mdu19','species'),(867820,57493,'Kocuria sp. DL','species'),(867821,526819,'Hesperoptenus blanfordi','species'),(867822,526819,'Hesperoptenus tickelli','species'),(867823,58068,'Hipposideros cf. ater CMF-2010','species'),(867825,58068,'Hipposideros cf. cineraceus CMF-2010','species'),(867826,354741,'Hipposideros cf. larvatus CMF-2010','species'),(867827,58068,'Hipposideros halophyllus','species'),(867828,58068,'Hipposideros lankadiva','species'),(867829,58068,'Hipposideros lylei','species'),(867830,58068,'Hipposideros sp. C CMF-2010','species'),(867831,185215,'Hipposideros turpis pendelburyi','subspecies'),(867832,1386,'Bacillus sp. IIIM153','species'),(867833,109484,'Hypsugo sp. A CMF-2010','species'),(867834,109484,'Hypsugo pulveratus','species'),(867835,59454,'Kerivoula cf. hardwickii CMF-2010','species'),(867836,59454,'Kerivoula cf. lenis CMF-2010','species'),(867837,29077,'Eptesicus sp. A JLE-2010','species'),(867838,59454,'Kerivoula picta','species'),(867839,59454,'Kerivoula kachinensis','species'),(867840,59454,'Kerivoula krauensis','species'),(867841,9432,'Miniopterus medius','species'),(867842,258862,'Mops mops','species'),(867844,116044,'Capoeta sp. YB-2010','species'),(867845,1107,'Chloroflexus sp. Y-396-1','species'),(867846,59488,'Murina sp. A CMF-2010','species'),(867847,59488,'Murina sp. B CMF-2010','species'),(867848,59488,'Murina sp. D CMF-2010','species'),(867849,59488,'Murina sp. E JLE-2010','species'),(867850,59488,'Murina sp. F JLE-2010','species'),(867851,59488,'Murina sp. H JLE-2010','species'),(867852,59488,'Murina cf. cyclotis 2 CMF-2010','species'),(867853,59488,'Murina cf. huttoni CMF-2010','species'),(867854,867169,'Myotis sp. E CMF-2010','species'),(867855,9434,'Myotis cf. ater CMF-2010','species'),(867856,9434,'Myotis cf. laniger CMF-2010','species'),(867857,9434,'Myotis gomantongensis','species'),(867861,59461,'Myotis adversus taiwanensis','subspecies'),(867862,51299,'Nyctalus sp. A JLE-2010','species'),(867863,9431,'Philetor','genus'),(867864,867863,'Philetor brachypterus','species'),(867865,1663,'Arthrobacter sp. CECRI-IOC22','species'),(867866,1386,'Bacillus sp. CECRI-IOC8','species'),(867867,544,'Citrobacter sp. CECRI-IOC10','species'),(867868,662,'Vibrio sp. CECRI-IOC7','species'),(867870,570,'Klebsiella sp. NAP_L','species'),(867871,13687,'Sphingomonas sp. TTNP3d','species'),(867872,5506,'Fusarium compactum','species'),(867873,2745,'Halomonas sp. SY-AD-9','species'),(867874,9431,'Phoniscus','genus'),(867875,867874,'Phoniscus jagorii','species'),(867876,5506,'Fusarium sp. ITS1d','species'),(867877,642,'Aeromonas sp. ZH2','species'),(867878,586,'Providencia sp. ZH1','species'),(867879,354349,'Pseudochrobactrum sp. ZH3','species'),(867880,1032380,'Pipistrellus sp. G CMF-2010','species'),(867881,258947,'Pipistrellus javanicus babu','subspecies'),(867882,27671,'Pipistrellus cf. coromandra CMF-2010','species'),(867883,27671,'Pipistrellus paterculus','species'),(867884,662,'Vibrio sp. CN41','species'),(867885,49442,'Rhinolophus sp. B JLE-2010','species'),(867886,49442,'Rhinolophus cf. ferrumequinum CMF-2010','species'),(867887,49442,'Rhinolophus cf. lepidus CMF-2010','species'),(867888,49442,'Rhinolophus cf. pusillus CMF-2010','species'),(867889,49442,'Rhinolophus cf. thomasi CMF-2010','species'),(867890,49442,'Rhinolophus chaseni','species'),(867891,49442,'Rhinolophus coelophyllus','species'),(867892,49442,'Rhinolophus siamensis','species'),(867894,5265,'Gymnosporangium nidus-avis','species'),(867897,526815,'Arielulus aureocollaris','species'),(867898,59488,'Murina harpioloides','species'),(867899,1279,'Staphylococcus sp. LIP1','species'),(867900,979,'Cellulophaga lytica DSM 7489','no rank'),(867901,2335,'Thermotoga sp. MB 1','species'),(867902,28251,'Ornithobacterium rhinotracheale DSM 15997','no rank'),(867903,175696,'Thermaerobacter subterraneus DSM 13965','no rank'),(867904,101192,'Methanomethylovorans hollandica DSM 15978','no rank'),(867905,1280,'Staphylococcus aureus 18805','no rank'),(867906,1280,'Staphylococcus aureus 18806','no rank'),(867907,1280,'Staphylococcus aureus 18807','no rank'),(867908,1280,'Staphylococcus aureus 18808','no rank'),(867909,1280,'Staphylococcus aureus 18809','no rank'),(867910,1280,'Staphylococcus aureus 18810','no rank'),(867911,1280,'Staphylococcus aureus 18811','no rank'),(867912,1280,'Staphylococcus aureus 18813','no rank'),(867913,1280,'Staphylococcus aureus 19321','no rank'),(867914,1280,'Staphylococcus aureus LAC','no rank'),(867915,2276,'Pyrobaculum sp. CBA1503','species'),(867916,2270,'Thermoproteus sp. CBA1502','species'),(867917,164450,'Vulcanisaeta sp. CBA1501','species'),(867918,1127708,'Erctella mazzullii','species'),(867919,49104,'Peripatoides sp. DVL-2010','species'),(867920,86845,'Thulinius sp. DVL-2010','species'),(867921,28017,'Haemeschariaceae','family'),(867923,867921,'Haemescharia','genus'),(867924,867923,'Haemescharia polygyna','species'),(867925,110509,'Rhodochaete pulchella','species'),(867926,58987,'Freesia hybrid cultivar','species'),(868022,394738,'Ampharete labrops','species'),(868023,45665,'Aphrodita longipalpa','species'),(868024,862919,'Arctonoe pulchra','species'),(868026,251454,'Eulalia levicornuta','species'),(868027,328591,'Eumida tubiformis','species'),(868028,13518,'Eupolymnia heterobranchia','species'),(868029,199555,'Exogone molesta','species'),(868030,222000,'Goniada annulata','species'),(868031,46594,'Harmothoe fragilis','species'),(868032,394758,'Laonice cirrata','species'),(868033,153626,'Loimia arborea','species'),(868034,104720,'Lumbrineris erecta','species'),(868035,104720,'Lumbrineris japonica','species'),(868036,431175,'Megalomma splendida','species'),(868039,199561,'Odontosyllis phosphorea','species'),(868040,222014,'Phyllodoce medipapillata','species'),(868041,104724,'Pista wui','species'),(868042,6358,'Platynereis bicanaliculata','species'),(868043,273037,'Praxillella affinis','species'),(868044,868043,'Praxillella affinis pacifica','subspecies'),(868045,188468,'Protodorvillea gracilis','species'),(868046,51281,'Protula pacifica','species'),(868047,188471,'Schistomeringos longicornis','species'),(868048,36132,'Sternaspis fossor','species'),(868049,418360,'Syllis alternata','species'),(868051,36106,'Thelepus crispus','species'),(868052,205112,'Travisia pupa','species'),(868053,199571,'Typosyllis pigmentata','species'),(868054,356927,'Crucigera sp. CMC01','species'),(868055,46591,'Dodecaceria sp. CMC01','species'),(868056,46591,'Dodecaceria sp. CMC02','species'),(868057,160441,'Dorvillea sp. CMC01','species'),(868058,160441,'Dorvillea sp. CMC02','species'),(868059,199555,'Exogone sp. CMC02','species'),(868060,199555,'Exogone sp. CMC03','species'),(868061,6349,'Glycera sp. CMC02','species'),(868062,6349,'Glycera sp. CMC03','species'),(868063,46597,'Magelona sp. CMC01','species'),(868064,36120,'Nephtys sp. CMC04','species'),(868065,6351,'Nereis sp. CMC01','species'),(868066,6351,'Nereis sp. CMC02','species'),(868067,418325,'Opisthosyllis sp. CMC01','species'),(868068,222012,'Pholoe sp. CMC02','species'),(868069,199567,'Pionosyllis sp. CMC01','species'),(868070,6358,'Platynereis sp. CMC01','species'),(868071,6358,'Platynereis sp. CMC02','species'),(868072,516039,'Polycirrus sp. CMC02','species'),(868073,516039,'Polycirrus sp. CMC03','species'),(868074,516039,'Polycirrus sp. CMC05','species'),(868075,516039,'Polycirrus sp. CMC06','species'),(868076,36129,'Saccocirrus sp. CMC01','species'),(868077,199571,'Typosyllis sp. CMC01','species'),(868078,195257,'Bergstroemia','genus'),(868079,868078,'Bergstroemia nigrimaculata','species'),(868080,46593,'Bylgides','genus'),(868081,868080,'Bylgides macrolepidus','species'),(868082,39820,'Cheilonereis','genus'),(868083,868082,'Cheilonereis cyclurus','species'),(868084,46593,'Lepidasthenia','genus'),(868085,868084,'Lepidasthenia berkeleyae','species'),(868086,46593,'Malmgreniella','genus'),(868087,868086,'Malmgreniella nigralba','species'),(868088,39820,'Micronereis','genus'),(868089,868088,'Micronereis nanaimoensis','species'),(868090,32261,'Neoamphitrite','genus'),(868092,222011,'Pholoides','genus'),(868093,868092,'Pholoides asperus','species'),(868094,39820,'Alitta','genus'),(868095,868094,'Alitta sp. CMC01','species'),(868096,307617,'Brada villosa CMC02','species'),(868097,431171,'Chone magna CMC01','species'),(868098,431171,'Chone magna CMC02','species'),(868099,104698,'Cirratulus cirratus CMC01','species'),(868100,6349,'Glycera capitata CMC01','species'),(868101,46594,'Harmothoe imbricata CMC04','species'),(868102,46594,'Harmothoe rarispina CMC02','species'),(868103,394758,'Laonice cirrata CMC01','species'),(868104,394758,'Laonice cirrata CMC02','species'),(868105,273004,'Leitoscoloplos pugettensis CMC01','species'),(868106,222002,'Lepidonotus squamatus CMC01','species'),(868107,76263,'Myxicola infundibulum CMC02','species'),(868108,273008,'Naineris dendritica CMC01','species'),(868109,273008,'Naineris dendritica CMC02','species'),(868110,273008,'Naineris dendritica CMC03','species'),(868111,273008,'Naineris dendritica CMC04','species'),(868112,868090,'Neoamphitrite robusta CMC01','species'),(868113,868090,'Neoamphitrite robusta CMC02','species'),(868115,36120,'Nephtys punctata CMC02','species'),(868116,329446,'Nereiphylla castanea CMC01','species'),(868117,6351,'Nereis pelagica CMC01','species'),(868118,169113,'Nothria conchylega CMC01','species'),(868119,104751,'Pectinaria granulata CMC01','species'),(868120,418360,'Syllis alternata CMC01','species'),(868121,418360,'Syllis alternata CMC02','species'),(868122,418360,'Syllis alternata CMC03','species'),(868123,418360,'Syllis alternata CMC04','species'),(868124,418360,'Syllis alternata CMC05','species'),(868125,418360,'Syllis elongata CMC01','species'),(868126,418360,'Syllis elongata CMC02','species'),(868127,61845,'unclassified Maldanidae','no rank'),(868129,28125,'Prevotella bivia DSM 20514','no rank'),(868130,70230,'Longidorus orientalis','species'),(868131,2160,'Methanobacterium sp. SWAN-1','species'),(868132,2160,'Methanobacterium sp. AL-21','species'),(868133,562,'Escherichia coli DEC1A','no rank'),(868134,562,'Escherichia coli DEC1B','no rank'),(868135,562,'Escherichia coli DEC1C','no rank'),(868136,562,'Escherichia coli DEC1D','no rank'),(868137,562,'Escherichia coli DEC1E','no rank'),(868138,562,'Escherichia coli DEC2A','no rank'),(868139,562,'Escherichia coli DEC2B','no rank'),(868140,562,'Escherichia coli DEC2C','no rank'),(868141,562,'Escherichia coli DEC2D','no rank'),(868142,562,'Escherichia coli DEC2E','no rank'),(868143,562,'Escherichia coli DEC3A','no rank'),(868144,562,'Escherichia coli DEC3B','no rank'),(868145,562,'Escherichia coli DEC3C','no rank'),(868146,562,'Escherichia coli DEC3D','no rank'),(868147,562,'Escherichia coli DEC3E','no rank'),(868148,562,'Escherichia coli DEC3F','no rank'),(868149,562,'Escherichia coli DEC4A','no rank'),(868150,562,'Escherichia coli DEC4B','no rank'),(868151,562,'Escherichia coli DEC4C','no rank'),(868152,562,'Escherichia coli DEC4D','no rank'),(868153,562,'Escherichia coli DEC4E','no rank'),(868154,562,'Escherichia coli DEC4F','no rank'),(868155,562,'Escherichia coli DEC5A','no rank'),(868156,562,'Escherichia coli DEC5B','no rank'),(868157,562,'Escherichia coli DEC5C','no rank'),(868158,562,'Escherichia coli DEC5D','no rank'),(868159,562,'Escherichia coli DEC5E','no rank'),(868160,562,'Escherichia coli DEC6A','no rank'),(868161,562,'Escherichia coli DEC6B','no rank'),(868162,562,'Escherichia coli DEC6C','no rank'),(868163,562,'Escherichia coli DEC6D','no rank'),(868164,562,'Escherichia coli DEC6E','no rank'),(868165,562,'Escherichia coli DEC7A','no rank'),(868166,562,'Escherichia coli DEC7B','no rank'),(868167,562,'Escherichia coli DEC7C','no rank'),(868168,562,'Escherichia coli DEC7D','no rank'),(868169,562,'Escherichia coli DEC7E','no rank'),(868170,562,'Escherichia coli DEC8A','no rank'),(868171,562,'Escherichia coli DEC8B','no rank'),(868172,562,'Escherichia coli DEC8C','no rank'),(868173,562,'Escherichia coli DEC8D','no rank'),(868174,562,'Escherichia coli DEC8E','no rank'),(868175,562,'Escherichia coli DEC9A','no rank'),(868176,562,'Escherichia coli DEC9B','no rank'),(868177,562,'Escherichia coli DEC9C','no rank'),(868178,562,'Escherichia coli DEC9D','no rank'),(868179,562,'Escherichia coli DEC9E','no rank'),(868180,562,'Escherichia coli DEC10A','no rank'),(868181,562,'Escherichia coli DEC10B','no rank'),(868182,562,'Escherichia coli DEC10C','no rank'),(868183,562,'Escherichia coli DEC10D','no rank'),(868184,562,'Escherichia coli DEC10E','no rank'),(868185,562,'Escherichia coli DEC10F','no rank'),(868186,562,'Escherichia coli DEC11A','no rank'),(868187,562,'Escherichia coli DEC11B','no rank'),(868188,562,'Escherichia coli DEC11C','no rank'),(868189,562,'Escherichia coli DEC11D','no rank'),(868190,562,'Escherichia coli DEC11E','no rank'),(868191,562,'Escherichia coli DEC12A','no rank'),(868192,562,'Escherichia coli DEC12B','no rank'),(868193,562,'Escherichia coli DEC12C','no rank'),(868194,562,'Escherichia coli DEC12D','no rank'),(868195,562,'Escherichia coli DEC12E','no rank'),(868196,562,'Escherichia coli DEC13A','no rank'),(868197,562,'Escherichia coli DEC13B','no rank'),(868198,562,'Escherichia coli DEC13C','no rank'),(868199,562,'Escherichia coli DEC13D','no rank'),(868200,562,'Escherichia coli DEC13E','no rank'),(868201,562,'Escherichia coli DEC14A','no rank'),(868202,562,'Escherichia coli DEC14B','no rank'),(868203,562,'Escherichia coli DEC14C','no rank'),(868204,562,'Escherichia coli DEC14D','no rank'),(868206,562,'Escherichia coli DEC15A','no rank'),(868207,562,'Escherichia coli DEC15B','no rank'),(868208,562,'Escherichia coli DEC15C','no rank'),(868209,562,'Escherichia coli DEC15D','no rank'),(868210,562,'Escherichia coli DEC15E','no rank'),(868211,658383,'Abidama sp. contigua 2 JL-2010','species'),(868212,295200,'Aphrophora sp. 1 JL-2010','species'),(868213,295200,'Aphrophora sp. 2 JL-2010','species'),(868214,295200,'Aphrophora sp. A9 JL-2010','species'),(868215,565739,'Bothrogonia sp. JL-2010','species'),(868216,279268,'Cercopis sp. JL-2010','species'),(868217,798459,'Clovia sp. 3-7 JL-2010','species'),(868218,798459,'Clovia sp. qua 2 1 JL-2010','species'),(868219,130642,'Cosmoscarta sp. 0002 JL-2010','species'),(868220,130642,'Cosmoscarta sp. 0027 JL-2010','species'),(868221,130642,'Cosmoscarta sp. 2 JL-2010','species'),(868222,130642,'Cosmoscarta sp. 3 JL-2010','species'),(868223,130642,'Cosmoscarta sp. 4-9 JL-2010','species'),(868224,130642,'Cosmoscarta sp. 4 JL-2010','species'),(868225,797816,'Eoscarta sp. 0326 JL-2010','species'),(868226,797816,'Eoscarta sp. 1 JL-2010','species'),(868227,797816,'Eoscarta sp. 2-3 JL-2010','species'),(868228,797799,'Kanozata sp. JL-2010','species'),(868229,797799,'Kanozata sp. C38 JL-2010','species'),(868230,797801,'Makiptyelus sp. JL-2010','species'),(868231,798469,'Mesoptyelus sp. JL-2010','species'),(868232,798469,'Mesoptyelus sp. A35 JL-2010','species'),(868233,798472,'Peuceptyelus sp. JL-2010','species'),(868234,30087,'Philaenus sp. JL-2010','species'),(868235,797807,'Phymatostetha sp. 2 JL-2010','species'),(868236,139616,'Taihorina','genus'),(868242,868236,'Taihorina sp. JL-2010','species'),(868243,798474,'Philagra sp. 1 JL-2010','species'),(868244,798474,'Philagra sp. 2 JL-2010','species'),(868245,798474,'Philagra sp. 3-8 JL-2010','species'),(868246,798474,'Philagra sp. 3-C JL-2010','species'),(868247,798474,'Philagra sp. 3 JL-2010','species'),(868248,798474,'Philagra sp. 4-3 JL-2010','species'),(868249,798474,'Philagra sp. 4-C JL-2010','species'),(868250,798474,'Philagra sp. 4 JL-2010','species'),(868251,797797,'Baibirana sp. JL-2010','species'),(868252,798459,'Clovia conifer','species'),(868253,295198,'Lepyronia okadae','species'),(868254,295200,'Aphrophora maritima','species'),(868255,295200,'Aphrophora quadrangularis','species'),(868256,798459,'Clovia bipunctata','species'),(868257,130642,'Cosmoscarta exultans','species'),(868258,797816,'Eoscarta tonkinensis','species'),(868259,798472,'Peuceptyelus sigillifer','species'),(868260,130572,'Saigona fuscoclypeata','species'),(868261,565942,'Tettigella viridis','species'),(868262,868270,'Huechys','genus'),(868263,868262,'Huechys sanguinea','species'),(868264,36666,'Jembrana','genus'),(868265,868264,'Jembrana ovalis','species'),(868266,36666,'Qinophora','genus'),(868267,868266,'Qinophora sinica','species'),(868268,36666,'Sinophora','genus'),(868269,868268,'Sinophora submacula','species'),(868270,7033,'Cicadettinae','subfamily'),(868275,46002,'Xiphinema adenohystherum','species'),(868276,46002,'Xiphinema hispanum','species'),(868277,46002,'Xiphinema nuragicum','species'),(868278,46002,'Xiphinema sphaerocephalum','species'),(868279,46002,'Xiphinema turcicum','species'),(868280,51366,'Salinivibrio sp. S10B','species'),(868281,45669,'Salinicoccus sp. CC-SPL15-2','species'),(868335,80865,'Delftia sp. 6(1-1)(5.22)','species'),(868336,1257,'Peptostreptococcus sp. 7(1-1)(5.22)','species'),(868337,2093,'Mycoplasma sp. 2(9-1)(5.21)','species'),(868338,2093,'Mycoplasma sp. 4(9-1)(5.21)','species'),(868339,2093,'Mycoplasma sp. 5(9-1)(5.21)','species'),(868340,13687,'Sphingomonas sp. 7(9-1)(5.21)','species'),(868341,80865,'Delftia sp. 3(4-3)(5.21)','species'),(868342,80865,'Delftia sp. 10(4-3)(5.21)','species'),(868343,80865,'Delftia sp. 13(31-3)(5.22)','species'),(868344,80865,'Delftia sp. 15(31-3)(5.22)','species'),(868345,80865,'Delftia sp. 1(1-3)','species'),(868346,80865,'Delftia sp. 1(27-11)(10.4.21)','species'),(868347,80865,'Delftia sp. 4(27-11)(10.4.21)','species'),(868348,80865,'Delftia sp. 8(27-11)(10.4.21)','species'),(868349,80865,'Delftia sp. 9(27-11)(10.4.21)','species'),(868350,80865,'Delftia sp. 10(27-11)(10.4.21)','species'),(868351,80865,'Delftia sp. 11(27-11)(10.4.21)','species'),(868352,469,'Acinetobacter sp. 12(27-11)(10.4.21)','species'),(868353,80865,'Delftia sp. 13(27-11)(10.4.21)','species'),(868354,657,'Photobacterium sp. 15(27-11)(4.21)','species'),(868355,80865,'Delftia sp. 16(27-11)(4.21)','species'),(868356,469,'Acinetobacter sp. 19(27-11)(4.21)','species'),(868357,254245,'Aquicella sp. 1(27-11)','species'),(868358,80865,'Delftia sp. 2(27-11)','species'),(868359,80865,'Delftia sp. 5(27-11)','species'),(868360,80865,'Delftia sp. 6(27-11)','species'),(868361,80865,'Delftia sp. 8(27-11)','species'),(868362,80865,'Delftia sp. 9(27-11)','species'),(868363,80865,'Delftia sp. 10(27-11)','species'),(868364,80865,'Delftia sp. 11(27-11)','species'),(868365,1743,'Propionibacterium sp. 14(27-11)','species'),(868366,469,'Acinetobacter sp. 17(27-11)','species'),(868367,469,'Acinetobacter sp. 18(27-11)','species'),(868368,657,'Photobacterium sp. 20(27-11)','species'),(868369,80865,'Delftia sp. 6(4-10)(10.5.11)','species'),(868370,80865,'Delftia sp. 13(4-10)(10.5.11)','species'),(868371,80865,'Delftia sp. 14(4-10)(10.5.11)','species'),(868372,970,'Selenomonas sp. 2(22-10)','species'),(868373,13687,'Sphingomonas sp. 3(22-10)','species'),(868374,13687,'Sphingomonas sp. 4(22-10)','species'),(868375,407,'Methylobacterium sp. 6(22-10)','species'),(868376,80865,'Delftia sp. 1(shui)','species'),(868377,1386,'Bacillus sp. 2(shui)','species'),(868378,80865,'Delftia sp. 3(shui)','species'),(868379,80865,'Delftia sp. 4(shui)','species'),(868380,469,'Acinetobacter sp. 6(shui)','species'),(868381,657,'Photobacterium sp. 8(shui)','species'),(868382,80865,'Delftia sp. 11(shui)','species'),(868383,80865,'Delftia sp. 12(shui)','species'),(868384,80865,'Delftia sp. 13(shui)','species'),(868385,80865,'Delftia sp. 16(shui)','species'),(868386,165697,'Sphingopyxis sp. 18(shui)','species'),(868387,13687,'Sphingomonas sp. 20(shui)','species'),(868436,561,'Escherichia sp. 3-26(2010)','species'),(868437,286,'Pseudomonas sp. 4-9(2010)','species'),(868438,22,'Shewanella sp. 5-19(2010)','species'),(868439,286,'Pseudomonas sp. 3-3(2010)','species'),(868440,568,'Hafnia sp. 3-12(2010)','species'),(868441,286,'Pseudomonas sp. 3-28(2010)','species'),(868442,1279,'Staphylococcus sp. 4-6(2010)','species'),(868443,469,'Acinetobacter sp. 6-11(2010)','species'),(868444,469,'Acinetobacter sp. 3-2(2010)','species'),(868445,33986,'Exiguobacterium sp. 3-6(2010)','species'),(868446,33986,'Exiguobacterium sp. 3-18(2010)','species'),(868447,33986,'Exiguobacterium sp. 3-29(2010)','species'),(868448,469,'Acinetobacter sp. 6-12(2010)','species'),(868449,22,'Shewanella sp. 5-21(2010)','species'),(868450,283,'Comamonas sp. 3-13(2010)','species'),(868451,22,'Shewanella sp. 4-11(2010)','species'),(868452,22,'Shewanella sp. 5-10(2010)','species'),(868453,662,'Listonella sp. 5-38(2010)','species'),(868454,497,'Psychrobacter sp. 6-2(2010)','species'),(868455,469,'Acinetobacter sp. 6-4(2010)','species'),(868456,469,'Acinetobacter sp. 6-8(2010)','species'),(868457,22,'Shewanella sp. 3-21(2010)','species'),(868458,22,'Shewanella sp. 5-1(2010)','species'),(868459,22,'Shewanella sp. 5-9(2010)','species'),(868460,33986,'Exiguobacterium sp. 5-36(2010)','species'),(868461,22,'Shewanella sp. 5-6(2010)','species'),(868462,469,'Acinetobacter sp. 5-29(2010)','species'),(868463,33986,'Exiguobacterium sp. 5-3(2010)','species'),(868464,28453,'Sphingobacterium sp. 5-11(2010)','species'),(868465,22,'Shewanella sp. 5-22(2010)','species'),(868466,469,'Acinetobacter sp. 5-31(2010)','species'),(868467,225143,'Oceanisphaera sp. 5-37(2010)','species'),(868468,286,'Pseudomonas sp. 6-7(2010)','species'),(868469,469,'Acinetobacter sp. 3-15(2010)','species'),(868470,286,'Pseudomonas sp. 4-5(2010)','species'),(868471,469,'Acinetobacter sp. 6-10(2010)','species'),(868472,283,'Comamonas sp. 3-17(2010)','species'),(868473,469,'Acinetobacter sp. 4-14(2010)','species'),(868474,507,'Alcaligenes sp. 6-3(2010)','species'),(868475,286,'Pseudomonas sp. 3-27(2010)','species'),(868476,286,'Pseudomonas sp. 3-22(2010)','species'),(868477,497,'Psychrobacter sp. 3-19(2010)','species'),(868478,469,'Acinetobacter sp. 5-4(2010)','species'),(868479,129577,'Oceanimonas sp. 3-23(2010)','species'),(868480,1386,'Bacillus sp. 4-7(2010)','species'),(868481,1386,'Bacillus sp. 5-8(2010)','species'),(868482,1386,'Bacillus sp. 4-12(2010)','species'),(868484,36866,'Enterobacteriaceae bacterium 15(4-3)(5.21)','species'),(868485,588545,'Caulerpa filicoides var. andamanensis','varietas'),(868486,76312,'Caulerpa sp. GENT FL1174','species'),(868499,376514,'Weissella sp. enrichment culture clone fm-6','species'),(868500,376514,'Weissella sp. enrichment culture clone VIT PM 7','species'),(868501,104397,'Epicoccum sp. 62Ep','species'),(868502,104397,'Epicoccum sp. C12A','species'),(868503,104397,'Epicoccum sp. C12B','species'),(868504,104397,'Epicoccum sp. C12C','species'),(868505,104397,'Epicoccum sp. C13A','species'),(868506,104397,'Epicoccum sp. C13B','species'),(868507,104397,'Epicoccum sp. C22B','species'),(868508,104397,'Epicoccum sp. C41A','species'),(868509,104397,'Epicoccum sp. C41B','species'),(868510,104397,'Epicoccum sp. C42A','species'),(868511,104397,'Epicoccum sp. C42B','species'),(868512,104397,'Epicoccum sp. CV2','species'),(868513,104397,'Epicoccum sp. CV3','species'),(868514,104397,'Epicoccum sp. P102','species'),(868515,104397,'Epicoccum sp. P103','species'),(868516,104397,'Epicoccum sp. P104','species'),(868517,104397,'Epicoccum sp. P111','species'),(868518,104397,'Epicoccum sp. P112','species'),(868519,104397,'Epicoccum sp. P121','species'),(868520,104397,'Epicoccum sp. P18','species'),(868521,104397,'Epicoccum sp. P19','species'),(868522,104397,'Epicoccum sp. P21','species'),(868523,104397,'Epicoccum sp. P22','species'),(868524,104397,'Epicoccum sp. P24','species'),(868525,104397,'Epicoccum sp. P31','species'),(868526,104397,'Epicoccum sp. P311','species'),(868527,104397,'Epicoccum sp. P32','species'),(868528,104397,'Epicoccum sp. P33','species'),(868529,104397,'Epicoccum sp. P34','species'),(868530,104397,'Epicoccum sp. P42','species'),(868531,104397,'Epicoccum sp. P51','species'),(868532,104397,'Epicoccum sp. P52','species'),(868533,104397,'Epicoccum sp. P54','species'),(868534,104397,'Epicoccum sp. P55','species'),(868535,104397,'Epicoccum sp. P57','species'),(868536,104397,'Epicoccum sp. P64','species'),(868537,104397,'Epicoccum sp. P71','species'),(868538,104397,'Epicoccum sp. P74','species'),(868539,104397,'Epicoccum sp. P75','species'),(868540,104397,'Epicoccum sp. P81','species'),(868541,104397,'Epicoccum sp. P82','species'),(868542,104397,'Epicoccum sp. P83','species'),(868543,104397,'Epicoccum sp. P910','species'),(868544,104397,'Epicoccum sp. P911','species'),(868545,104397,'Epicoccum sp. P912','species'),(868546,104397,'Epicoccum sp. P92','species'),(868547,104397,'Epicoccum sp. P93','species'),(868548,104397,'Epicoccum sp. P96','species'),(868549,104397,'Epicoccum sp. P97','species'),(868550,104397,'Epicoccum sp. P99','species'),(868551,104397,'Epicoccum sp. SP1','species'),(868552,104397,'Epicoccum sp. TC2','species'),(868553,104397,'Epicoccum sp. TC41','species'),(868554,104397,'Epicoccum sp. TC41F','species'),(868555,104397,'Epicoccum sp. TC42A','species'),(868556,104397,'Epicoccum sp. TC42B','species'),(868557,104397,'Epicoccum sp. TC42F','species'),(868558,104397,'Epicoccum sp. TH13F','species'),(868559,104397,'Epicoccum sp. TH31A','species'),(868560,104397,'Epicoccum sp. TH31B','species'),(868561,183716,'Liparis chefuensis','species'),(868562,119210,'Influenza A virus (A/swine/Chonburi/2002(H3N2))','no rank'),(868563,255556,'Lepidotrigla abyssalis','species'),(868565,37296,'Human herpesvirus 8 strain GK18','no rank'),(868566,52077,'Chaetostoma lineopunctatum','species'),(868567,333278,'Influenza A virus (A/blue-winged teal/Guatemala/CIP049-02/2008(H7N9))','no rank'),(868568,333278,'Influenza A virus (A/blue-winged teal/Guatemala/CIP049-01/2008(H7N9))','no rank'),(868569,114728,'Influenza A virus (A/swine/Italy/116114/2010(H1N2))','no rank'),(868570,27710,'Rasbora sp. ZAM-2010','species'),(868571,357283,'Homaloptera sp. ZAM-2010','species'),(868572,203686,'Theileria sp. fox/RB-2010','species'),(868573,188778,'Lamprodrilus melanotus','species'),(868574,188778,'Lamprodrilus nigrescens','species'),(868575,58543,'Mekongiana','genus'),(868576,868575,'Mekongiana xiangchengensis','species'),(868577,122966,'Euchorthippus fusigeniculatus','species'),(868578,244709,'Mekongiella xizangensis','species'),(868579,105872,'Pteraster sp. EAC01','species'),(868580,7597,'Solaster sp. EAC01','species'),(868581,60577,'Henricia sp. EAC03','species'),(868582,360088,'Benthopecten acanthonotus','species'),(868583,360088,'Benthopecten claviger','species'),(868584,556783,'Hymenodiscus pannychia','species'),(868585,60589,'Pseudarchaster alascensis','species'),(868586,655565,'Psilaster pectinatus','species'),(868587,36323,'Psolus phantapus','species'),(868588,105872,'Pteraster coscinopeplus','species'),(868589,478278,'Eremicaster','genus'),(868590,868589,'Eremicaster pacificus','species'),(868591,89830,'Atalophlebia sp. AV13 A','species'),(868592,89830,'Atalophlebia sp. Av13 D','species'),(868593,34648,'Mesobuthus eupeus eupeus','subspecies'),(868594,34648,'Mesobuthus eupeus thersites','subspecies'),(868595,327817,'Desulfotomaculum carboxydivorans CO-1-SRB','no rank'),(868596,53335,'Pantoea sp. NCP1','species'),(868597,40324,'Stenotrophomonas maltophilia JV3','no rank'),(868598,114277,'Rickettsia sp. PoTiR32','species'),(868599,114277,'Rickettsia sp. PoTiR443','species'),(868600,114277,'Rickettsia sp. PoTiR600','species'),(868601,114277,'Rickettsia sp. PoTiR634','species'),(868602,114277,'Rickettsia sp. PoTiR7dt','species'),(868603,45667,'Halobacillus sp. MVBDU3','species'),(868604,84406,'Virgibacillus sp. MVBDU6','species'),(868605,490043,'Norovirus Env/GII/1-67/2008/LUX','no rank'),(868606,490043,'Norovirus Env/GII/2-1/2009/LUX','no rank'),(868607,490043,'Norovirus Env/GII/3-15/2008/LUX','no rank'),(868608,490043,'Norovirus Env/GII/4-10/2008/LUX','no rank'),(868609,490043,'Norovirus Env/GII/5-1/2009/LUX','no rank'),(868610,490043,'Norovirus Env/GII/6-2/2008/LUX','no rank'),(868611,490043,'Norovirus Env/GII/7-5/2008/LUX','no rank'),(868612,490043,'Norovirus Env/GII/8-1/2009/LUX','no rank'),(868613,490043,'Norovirus Env/GII/9-1/2009/LUX','no rank'),(868614,490043,'Norovirus Env/GII/10-1/2009/LUX','no rank'),(868615,490043,'Norovirus Env/GII/11-1/2009/LUX','no rank'),(868616,490043,'Norovirus Env/GII/12-4/2009/LUX','no rank'),(868617,490043,'Norovirus Env/GII/13-1/2009/LUX','no rank'),(868618,490043,'Norovirus Env/GII/14-1/2009/LUX','no rank'),(868619,490043,'Norovirus Env/GII/15-1/2008/LUX','no rank'),(868620,490043,'Norovirus Env/GII/16-3/2008/LUX','no rank'),(868621,490043,'Norovirus Env/GII/17-14/2009/LUX','no rank'),(868622,490043,'Norovirus Env/GII/18-1/2008/LUX','no rank'),(868623,490043,'Norovirus Env/GII/19-1/2008/LUX','no rank'),(868624,490043,'Norovirus Env/GII/20-4/2009/LUX','no rank'),(868625,490043,'Norovirus Env/GII/21-1/2009/LUX','no rank'),(868626,490043,'Norovirus Env/GII/22-1/2009/LUX','no rank'),(868627,490043,'Norovirus Env/GII/23-1/2008/LUX','no rank'),(868628,490043,'Norovirus Env/GII/24-1/2009/LUX','no rank'),(868629,490043,'Norovirus Env/GII/25-1/2009/LUX','no rank'),(868630,490043,'Norovirus Env/GII/26-1/2008/LUX','no rank'),(868631,490043,'Norovirus Env/GII/27-1/2009/LUX','no rank'),(868632,490043,'Norovirus Env/GII/28-2/2008/LUX','no rank'),(868633,490043,'Norovirus Env/GII/29-1/2009/LUX','no rank'),(868634,490043,'Norovirus Env/GII/30-1/2008/LUX','no rank'),(868635,490043,'Norovirus Env/GII/31-1/2008/LUX','no rank'),(868636,490043,'Norovirus Env/GII/32-1/2008/LUX','no rank'),(868637,490043,'Norovirus Env/GII/33-1/2008/LUX','no rank'),(868638,490043,'Norovirus Env/GII/34-1/2008/LUX','no rank'),(868639,490043,'Norovirus Env/GII/35-1/2009/LUX','no rank'),(868640,490043,'Norovirus Env/GII/36-1/2009/LUX','no rank'),(868641,490043,'Norovirus Env/GII/37-10/2009/LUX','no rank'),(868642,490043,'Norovirus Env/GII/38-1/2009/LUX','no rank'),(868643,490043,'Norovirus Env/GII/39-1/2008/LUX','no rank'),(868644,490043,'Norovirus Env/GII/40-1/2009/LUX','no rank'),(868645,490043,'Norovirus Env/GII/41-1/2009/LUX','no rank'),(868646,490043,'Norovirus Env/GII/42-2/2009/LUX','no rank'),(868647,490043,'Norovirus Env/GII/43-1/2009/LUX','no rank'),(868648,490043,'Norovirus Env/GII/44-1/2009/LUX','no rank'),(868649,490043,'Norovirus Env/GII/45-1/2009/LUX','no rank'),(868650,490043,'Norovirus Env/GII/46-2/2008/LUX','no rank'),(868651,490043,'Norovirus Env/GII/47-1/2009/LUX','no rank'),(868652,490043,'Norovirus Env/GII/48-1/2009/LUX','no rank'),(868653,490043,'Norovirus Env/GII/49-1/2009/LUX','no rank'),(868654,490043,'Norovirus Env/GII/50-3/2009/LUX','no rank'),(868655,490043,'Norovirus Env/GII/51-1/2009/LUX','no rank'),(868656,490043,'Norovirus Env/GII/52-1/2009/LUX','no rank'),(868657,490043,'Norovirus Env/GII/53-1/2009/LUX','no rank'),(868658,490043,'Norovirus Env/GII/54-1/2009/LUX','no rank'),(868659,490043,'Norovirus Env/GII/55-3/2009/LUX','no rank'),(868660,490043,'Norovirus Env/GII/56-1/2009/LUX','no rank'),(868661,490043,'Norovirus Env/GII/57-1/2008/LUX','no rank'),(868662,490043,'Norovirus Env/GII/58-1/2009/LUX','no rank'),(868663,490043,'Norovirus Env/GII/59-1/2009/LUX','no rank'),(868664,490043,'Norovirus Env/GII/60-2/2008/LUX','no rank'),(868665,490043,'Norovirus Env/GII/61-1/2009/LUX','no rank'),(868666,490043,'Norovirus Env/GII/62-1/2009/LUX','no rank'),(868667,490043,'Norovirus Env/GII/63-1/2009/LUX','no rank'),(868668,490043,'Norovirus Env/GII/64-1/2009/LUX','no rank'),(868669,490043,'Norovirus Env/GII/65-1/2009/LUX','no rank'),(868670,490043,'Norovirus Env/GII/66-1/2009/LUX','no rank'),(868671,490043,'Norovirus Env/GII/67-1/2009/LUX','no rank'),(868672,490043,'Norovirus Env/GII/68-1/2009/LUX','no rank'),(868673,490043,'Norovirus Env/GII/69-1/2009/LUX','no rank'),(868674,490043,'Norovirus Env/GII/70-1/2009/LUX','no rank'),(868675,490043,'Norovirus Env/GII/71-1/2009/LUX','no rank'),(868676,490043,'Norovirus Env/GII/72-4/2009/LUX','no rank'),(868677,490043,'Norovirus Env/GII/73-1/2009/LUX','no rank'),(868678,490043,'Norovirus Env/GII/74-1/2008/LUX','no rank'),(868679,490043,'Norovirus Env/GII/75-1/2008/LUX','no rank'),(868680,490043,'Norovirus Env/GII/76-1/2008/LUX','no rank'),(868681,490043,'Norovirus Env/GII/77-1/2009/LUX','no rank'),(868682,490043,'Norovirus Env/GII/78-1/2009/LUX','no rank'),(868683,490043,'Norovirus Env/GII/79-1/2009/LUX','no rank'),(868684,490043,'Norovirus Env/GII/80-1/2009/LUX','no rank'),(868685,490043,'Norovirus Env/GII/81-1/2009/LUX','no rank'),(868686,490043,'Norovirus Env/GII/82-1/2009/LUX','no rank'),(868687,490043,'Norovirus Env/GII/83-1/2009/LUX','no rank'),(868688,490043,'Norovirus Env/GII/84-3/2009/LUX','no rank'),(868689,490043,'Norovirus Env/GII/85-1/2009/LUX','no rank'),(868690,490043,'Norovirus Env/GII/86-1/2009/LUX','no rank'),(868691,490043,'Norovirus Env/GII/87-1/2009/LUX','no rank'),(868692,490043,'Norovirus Env/GII/88-1/2009/LUX','no rank'),(868693,490043,'Norovirus Env/GII/89-7/2009/LUX','no rank'),(868694,490043,'Norovirus Env/GII/90-1/2009/LUX','no rank'),(868695,490043,'Norovirus Env/GII/91-1/2009/LUX','no rank'),(868696,490043,'Norovirus Env/GII/92-1/2009/LUX','no rank'),(868697,490043,'Norovirus Env/GII/93-2/2008/LUX','no rank'),(868698,490043,'Norovirus Env/GII/94-1/2008/LUX','no rank'),(868699,490043,'Norovirus Env/GII/95-5/2009/LUX','no rank'),(868700,490043,'Norovirus Env/GII/96-3/2009/LUX','no rank'),(868701,490043,'Norovirus Env/GII/97-1/2009/LUX','no rank'),(868702,490043,'Norovirus Env/GII/98-1/2008/LUX','no rank'),(868703,490043,'Norovirus Env/GII/99-1/2009/LUX','no rank'),(868704,490043,'Norovirus Env/GII/100-3/2009/LUX','no rank'),(868705,490043,'Norovirus Env/GII/101-1/2009/LUX','no rank'),(868706,490043,'Norovirus Env/GII/102-1/2008/LUX','no rank'),(868707,490043,'Norovirus Env/GII/103-2/2009/LUX','no rank'),(868708,490043,'Norovirus Env/GII/104-4/2009/LUX','no rank'),(868709,490043,'Norovirus Env/GII/105-1/2008/LUX','no rank'),(868710,490043,'Norovirus Env/GII/106-1/2009/LUX','no rank'),(868711,490043,'Norovirus Env/GII/107-1/2009/LUX','no rank'),(868712,490043,'Norovirus Env/GII/108-1/2009/LUX','no rank'),(868713,490043,'Norovirus Env/GII/109-1/2008/LUX','no rank'),(868714,490043,'Norovirus Env/GII/110-5/2008/LUX','no rank'),(868715,490043,'Norovirus Env/GII/111-1/2009/LUX','no rank'),(868716,490043,'Norovirus Env/GII/112-1/2008/LUX','no rank'),(868717,490043,'Norovirus Env/GII/113-1/2008/LUX','no rank'),(868718,490043,'Norovirus Env/GII/114-1/2008/LUX','no rank'),(868719,490043,'Norovirus Env/GII/115-1/2008/LUX','no rank'),(868720,490043,'Norovirus Env/GII/116-1/2008/LUX','no rank'),(868721,490043,'Norovirus Env/GII/117-1/2008/LUX','no rank'),(868722,490043,'Norovirus Env/GII/118-1/2009/LUX','no rank'),(868723,490043,'Norovirus Env/GII/119-1/2008/LUX','no rank'),(868724,490043,'Norovirus Env/GII/120-3/2009/LUX','no rank'),(868725,490043,'Norovirus Env/GII/121-1/2009/LUX','no rank'),(868726,490043,'Norovirus Env/GII/122-1/2009/LUX','no rank'),(868727,490043,'Norovirus Env/GII/123-10/2008/LUX','no rank'),(868728,490043,'Norovirus Env/GII/124-8/2008/LUX','no rank'),(868729,490043,'Norovirus Env/GII/125-2/2008/LUX','no rank'),(868730,490043,'Norovirus Env/GII/126-1/2008/LUX','no rank'),(868731,490043,'Norovirus Env/GII/127-1/2008/LUX','no rank'),(868732,490043,'Norovirus Env/GII/128-1/2008/LUX','no rank'),(868733,490043,'Norovirus Env/GII/129-1/2008/LUX','no rank'),(868734,490043,'Norovirus Env/GII/130-1/2008/LUX','no rank'),(868735,490043,'Norovirus Env/GII/131-1/2008/LUX','no rank'),(868736,490043,'Norovirus Env/GII/132-1/2008/LUX','no rank'),(868737,490043,'Norovirus Env/GII/133-1/2008/LUX','no rank'),(868738,490043,'Norovirus Env/GII/134-4/2008/LUX','no rank'),(868739,490043,'Norovirus Env/GII/135-2/2009/LUX','no rank'),(868740,490043,'Norovirus Env/GII/136-1/2009/LUX','no rank'),(868741,490043,'Norovirus Env/GII/137-14/2009/LUX','no rank'),(868742,490043,'Norovirus Env/GII/138-1/2009/LUX','no rank'),(868743,490043,'Norovirus Env/GII/139-1/2009/LUX','no rank'),(868744,490043,'Norovirus Env/GII/140-1/2009/LUX','no rank'),(868745,490043,'Norovirus Env/GII/141-2/2009/LUX','no rank'),(868746,490043,'Norovirus Env/GII/142-2/2009/LUX','no rank'),(868747,490043,'Norovirus Env/GII/143-1/2009/LUX','no rank'),(868748,490043,'Norovirus Env/GII/144-1/2009/LUX','no rank'),(868749,490043,'Norovirus Env/GII/145-1/2008/LUX','no rank'),(868750,490043,'Norovirus Env/GII/146-1/2008/LUX','no rank'),(868751,490043,'Norovirus Env/GII/147-1/2009/LUX','no rank'),(868752,490043,'Norovirus Env/GII/148-1/2008/LUX','no rank'),(868753,490043,'Norovirus Env/GII/149-1/2009/LUX','no rank'),(868754,490043,'Norovirus Env/GII/150-11/2008/LUX','no rank'),(868755,490043,'Norovirus Env/GII/151-1/2009/LUX','no rank'),(868756,490043,'Norovirus Env/GII/152-4/2009/LUX','no rank'),(868757,490043,'Norovirus Env/GII/153-1/2009/LUX','no rank'),(868758,490043,'Norovirus Env/GII/154-1/2009/LUX','no rank'),(868759,490043,'Norovirus Env/GII/155-1/2009/LUX','no rank'),(868760,490043,'Norovirus Env/GII/156-1/2009/LUX','no rank'),(868761,490043,'Norovirus Env/GII/157-1/2009/LUX','no rank'),(868762,490043,'Norovirus Env/GII/158-7/2008/LUX','no rank'),(868763,490043,'Norovirus Env/GII/159-1/2008/LUX','no rank'),(868764,490043,'Norovirus Env/GII/160-1/2008/LUX','no rank'),(868765,490043,'Norovirus Env/GII/161-1/2009/LUX','no rank'),(868766,490043,'Norovirus Env/GII/162-1/2009/LUX','no rank'),(868767,490043,'Norovirus Env/GII/163-1/2008/LUX','no rank'),(868768,1209442,'Norovirus Env/GIV/164-2/2008/LUX','no rank'),(868769,1209442,'Norovirus Env/GIV/165-2/2009/LUX','no rank'),(868770,1209442,'Norovirus Env/GIV/166-1/2009/LUX','no rank'),(868771,1209442,'Norovirus Env/GIV/167-1/2009/LUX','no rank'),(868772,1209442,'Norovirus Env/GIV/168-3/2009/LUX','no rank'),(868773,235544,'Norovirus Env/GI/169-1/2008/LUX','no rank'),(868774,235544,'Norovirus Env/GI/170-1/2008/LUX','no rank'),(868775,235544,'Norovirus Env/GI/171-1/2009/LUX','no rank'),(868777,1051,'Ectothiorhodospira sp. M10','species'),(868779,158377,'Trichotokara','genus'),(868780,868779,'Trichotokara nothriae','species'),(868783,662,'Vibrio sp. 1WF004.02','species'),(868784,662,'Vibrio sp. 1WF004.05','species'),(868785,662,'Vibrio sp. AC001.02','species'),(868786,662,'Vibrio sp. AC001.03','species'),(868787,662,'Vibrio sp. AC004.03','species'),(868788,662,'Vibrio sp. AC004.04','species'),(868789,662,'Vibrio sp. AI001.01','species'),(868790,662,'Vibrio sp. AI001.02','species'),(868791,662,'Vibrio sp. LAW003.06','species'),(868792,662,'Vibrio sp. LAW003.08','species'),(868793,662,'Vibrio sp. LAW003.09','species'),(868794,662,'Vibrio sp. LAW003.10','species'),(868795,662,'Vibrio sp. LAW003.13','species'),(868796,662,'Vibrio sp. LAW003.14','species'),(868797,662,'Vibrio sp. LAW003.15','species'),(868798,662,'Vibrio sp. LE003.01','species'),(868799,662,'Vibrio sp. LE003.02','species'),(868800,662,'Vibrio sp. LJ001.12','species'),(868801,662,'Vibrio sp. LJ001.14','species'),(868802,662,'Vibrio sp. LJ001.15','species'),(868803,662,'Vibrio sp. LL001.01','species'),(868804,662,'Vibrio sp. LL002.02','species'),(868805,662,'Vibrio sp. LL002.03','species'),(868806,662,'Vibrio sp. LL003.01','species'),(868807,662,'Vibrio sp. LL003.06','species'),(868808,662,'Vibrio sp. LL003.07','species'),(868809,662,'Vibrio sp. LL003.12','species'),(868810,662,'Vibrio sp. LL003.14','species'),(868811,662,'Vibrio sp. LL003.15','species'),(868812,662,'Vibrio sp. LL003.22','species'),(868813,662,'Vibrio sp. LL003.30','species'),(868814,662,'Vibrio sp. LL004.03','species'),(868815,662,'Vibrio sp. LL004.09','species'),(868816,662,'Vibrio sp. LL004.10','species'),(868817,662,'Vibrio sp. LL004.12','species'),(868818,662,'Vibrio sp. LL004.15','species'),(868819,662,'Vibrio sp. LT004.09','species'),(868820,662,'Vibrio sp. LT004.14','species'),(868821,662,'Vibrio sp. LT004.16','species'),(868822,662,'Vibrio sp. LT004.19','species'),(868823,662,'Vibrio sp. LT004.20','species'),(868824,662,'Vibrio sp. LW001.02','species'),(868825,662,'Vibrio sp. LW001.05','species'),(868826,662,'Vibrio sp. LW001.06','species'),(868827,662,'Vibrio sp. LW001.08','species'),(868828,662,'Vibrio sp. LW001.16','species'),(868829,662,'Vibrio sp. LW003.02','species'),(868830,662,'Vibrio sp. LW003.04','species'),(868831,662,'Vibrio sp. LW003.08','species'),(868832,662,'Vibrio sp. LW003.10','species'),(868833,662,'Vibrio sp. LW003.11','species'),(868834,662,'Vibrio sp. LW003.14','species'),(868835,662,'Vibrio sp. LW004.05','species'),(868836,662,'Vibrio sp. LW004.09','species'),(868837,662,'Vibrio sp. LW004.11','species'),(868838,662,'Vibrio sp. LW004.13','species'),(868839,662,'Vibrio sp. SS001.07','species'),(868840,662,'Vibrio sp. SS001.08','species'),(868841,662,'Vibrio sp. SS001.09','species'),(868842,662,'Vibrio sp. SS001.11','species'),(868843,662,'Vibrio sp. ST004.01','species'),(868844,662,'Vibrio sp. ST004.10','species'),(868845,662,'Vibrio sp. SW001.06','species'),(868846,662,'Vibrio sp. SW001.09','species'),(868847,662,'Vibrio sp. SW001.12','species'),(868848,662,'Vibrio sp. SW003.05','species'),(868849,662,'Vibrio sp. SW003.06','species'),(868850,662,'Vibrio sp. SW003.11','species'),(868851,662,'Vibrio sp. SW003.16','species'),(868852,662,'Vibrio sp. SW003.22','species'),(868853,662,'Vibrio sp. SW003.24','species'),(868854,662,'Vibrio sp. SW003.29','species'),(868855,662,'Vibrio sp. SW003.32','species'),(868856,662,'Vibrio sp. SW004.04','species'),(868857,662,'Vibrio sp. SW004.05','species'),(868858,662,'Vibrio sp. SW004.15','species'),(868859,662,'Vibrio sp. ATCC 11985','species'),(868860,219104,'Salanoia sp. SMF-2010','species'),(868861,30275,'Ascidia gemmata','species'),(868862,42653,'Petrocephalus catostoma','species'),(868863,455363,'Chlorella virus BW1','species'),(868864,64160,'Desulfurobacterium thermolithotrophum DSM 11699','no rank'),(868865,155318,'Scincella rufocaudata','species'),(868946,71018,'Sphenomorphus buenloicus','species'),(868947,469,'Acinetobacter sp. 08EPH100','species'),(868948,469,'Acinetobacter sp. 08EPH114','species'),(868949,469,'Acinetobacter sp. 08EPH138','species'),(868950,469,'Acinetobacter sp. 08EPH154','species'),(868951,469,'Acinetobacter sp. 08EPH28','species'),(868952,469,'Acinetobacter sp. 08EPH51a','species'),(868953,469,'Acinetobacter sp. 08EPH55a','species'),(868954,642,'Aeromonas sp. 08XMSZT-6','species'),(868955,1386,'Bacillus sp. 08EPH127','species'),(868956,1386,'Bacillus sp. 08EPH131','species'),(868957,1386,'Bacillus sp. 08EPH132a','species'),(868958,1386,'Bacillus sp. 08XMBC-18','species'),(868959,1386,'Bacillus sp. 08XMFR-2','species'),(868960,1386,'Bacillus sp. 08XMFR-3','species'),(868961,1386,'Bacillus sp. 08XMSZT-5','species'),(868962,1386,'Bacillus sp. 08XMYD-6','species'),(868963,42054,'Chromohalobacter sp. 08EPH117','species'),(868964,42054,'Chromohalobacter sp. 08EPH126','species'),(868965,42054,'Chromohalobacter sp. 08EPH129','species'),(868966,42054,'Chromohalobacter sp. 08EPH132','species'),(868967,42054,'Chromohalobacter sp. 08EPH149','species'),(868968,42054,'Chromohalobacter sp. 08EPH73','species'),(868969,42054,'Chromohalobacter sp. 08EPH93','species'),(868970,42054,'Chromohalobacter sp. 08EPH95','species'),(868971,204286,'Cobetia sp. 08EPH102','species'),(868972,188143,'Enterovibrio sp. 09BSKS-4','species'),(868973,188143,'Enterovibrio sp. 09BSWM-4','species'),(868974,188143,'Enterovibrio sp. 09BSWS-3','species'),(868975,2745,'Halomonas sp. 08EPH106','species'),(868976,2745,'Halomonas sp. 08EPH122','species'),(868977,2745,'Halomonas sp. 08EPH123','species'),(868978,2745,'Halomonas sp. 08EPH128','species'),(868979,2745,'Halomonas sp. 08EPH13','species'),(868980,2745,'Halomonas sp. 08EPH135','species'),(868981,2745,'Halomonas sp. 08EPH141','species'),(868982,2745,'Halomonas sp. 08EPH144','species'),(868983,2745,'Halomonas sp. 08EPH144a','species'),(868984,2745,'Halomonas sp. 08EPH148','species'),(868985,2745,'Halomonas sp. 08EPH150','species'),(868986,2745,'Halomonas sp. 08EPH152','species'),(868987,2745,'Halomonas sp. 08EPH152a','species'),(868988,2745,'Halomonas sp. 08EPH156','species'),(868989,2745,'Halomonas sp. 08EPH46','species'),(868990,2745,'Halomonas sp. 08EPH53','species'),(868991,2745,'Halomonas sp. 08EPH60','species'),(868992,2745,'Halomonas sp. 08EPH66a','species'),(868993,2745,'Halomonas sp. 08EPH70','species'),(868994,2745,'Halomonas sp. 08EPH74a','species'),(868995,2745,'Halomonas sp. 08EPH75','species'),(868996,2745,'Halomonas sp. 08EPH76','species'),(868997,2745,'Halomonas sp. 08EPH79','species'),(868998,2745,'Halomonas sp. 08EPH89','species'),(868999,2745,'Halomonas sp. 08EPH92a','species'),(869000,2745,'Halomonas sp. 08EPH96','species'),(869001,2745,'Halomonas sp. 08EPH97','species'),(869002,2745,'Halomonas sp. 09BSHS-4','species'),(869003,2745,'Halomonas sp. 09BSZB-8','species'),(869004,2745,'Halomonas sp. 09BSZS-2','species'),(869005,57493,'Kocuria sp. 08EPH119','species'),(869006,504090,'Kushneria sp. 08EPH123a','species'),(869007,48075,'Marinobacterium sp. 08XMAC-12','species'),(869008,33882,'Microbacterium sp. 08XMFR-4','species'),(869009,1269,'Micrococcus sp. 08EPH86','species'),(869010,1269,'Micrococcus sp. 08XMSZT-3','species'),(869011,225143,'Oceanisphaera sp. 09BSZB-5','species'),(869012,657,'Photobacterium sp. 08XMBC-1','species'),(869013,657,'Photobacterium sp. 08XMSZT-1','species'),(869014,657,'Photobacterium sp. 08XMSZT-20','species'),(869015,702,'Plesiomonas sp. 08XMFR-1','species'),(869016,53246,'Pseudoalteromonas sp. 09BSHS-2','species'),(869017,53246,'Pseudoalteromonas sp. 09BSWM-5','species'),(869018,286,'Pseudomonas sp. 08EPH109','species'),(869019,286,'Pseudomonas sp. 08EPH51','species'),(869020,286,'Pseudomonas sp. 08EPH82','species'),(869021,286,'Pseudomonas sp. 08XMBC-2','species'),(869022,286,'Pseudomonas sp. 08XMBC-6','species'),(869023,497,'Psychrobacter sp. 08EPH118','species'),(869024,497,'Psychrobacter sp. 08EPH134','species'),(869025,497,'Psychrobacter sp. 08EPH146','species'),(869026,497,'Psychrobacter sp. 09BSWS-7a','species'),(869027,67575,'Rheinheimera sp. 09BSZB-9','species'),(869028,404432,'Salinicola sp. 08EPH10','species'),(869029,404432,'Salinicola sp. 08EPH19','species'),(869030,404432,'Salinicola sp. 08EPH5','species'),(869031,404432,'Salinicola sp. 08EPH54','species'),(869032,404432,'Salinicola sp. 08EPH55','species'),(869033,404432,'Salinicola sp. 08EPH63','species'),(869034,404432,'Salinicola sp. 08EPH68','species'),(869035,404432,'Salinicola sp. 08EPH7','species'),(869036,613,'Serratia sp. 08XMSZT-18b','species'),(869037,22,'Shewanella sp. 08XMSZT-10','species'),(869038,22,'Shewanella sp. 09BSKS-6','species'),(869039,22,'Shewanella sp. 09BSZB-4','species'),(869040,22,'Shewanella sp. 09BSZB-7','species'),(869041,620,'Shigella sp. 08XMYD-9','species'),(869042,1279,'Staphylococcus sp. 08EPH15','species'),(869043,1279,'Staphylococcus sp. 09BS3-3','species'),(869044,662,'Vibrio sp. 08EPH64','species'),(869045,662,'Vibrio sp. 08XMBC-14','species'),(869046,662,'Vibrio sp. 08XMSZT-4','species'),(869047,662,'Vibrio sp. 08XMYD-1','species'),(869048,662,'Vibrio sp. 08XMYD-2','species'),(869049,662,'Vibrio sp. 08XMYD-4','species'),(869050,662,'Vibrio sp. 09BS1-1','species'),(869051,662,'Vibrio sp. 09BS3-2','species'),(869052,662,'Vibrio sp. 09BS3-4','species'),(869053,662,'Vibrio sp. 09BSHS-1','species'),(869054,662,'Vibrio sp. 09BSKS-1','species'),(869055,662,'Vibrio sp. 09BSKS-7','species'),(869056,662,'Vibrio sp. 09BSWM-3','species'),(869057,662,'Vibrio sp. 09BSWS-1','species'),(869058,662,'Vibrio sp. 09BSZB-3','species'),(869059,662,'Vibrio sp. 09BSZS-1','species'),(869060,662,'Vibrio sp. FY-10','species'),(869061,174620,'Wyeomyia sp. BB-2010','species'),(869062,71018,'Sphenomorphus stellatus','species'),(869063,53246,'Pseudoalteromonas sp. 08EPH101','species'),(869064,190374,'Anopheles crucians','species'),(869065,190374,'Anopheles vestitipennis','species'),(869066,308734,'Mansonia titillans','species'),(869067,58068,'Hipposideros bicolor \'142 KHz\'','species'),(869068,58068,'Hipposideros bicolor \'131 KHz\'','species'),(869069,7182,'Psorophora albipes','species'),(869070,7182,'Psorophora columbiae','species'),(869071,7182,'Psorophora confinnis','species'),(869072,7182,'Psorophora cyanescens','species'),(869073,7182,'Psorophora howardii','species'),(869075,867790,'Ectocarpus sp. CCAP 1310/168','species'),(869076,867790,'Ectocarpus sp. CCAP 1310/169','species'),(869077,867790,'Ectocarpus sp. CCAP 1310/170','species'),(869078,867790,'Ectocarpus sp. CCAP 1310/171','species'),(869079,867790,'Ectocarpus sp. CCAP 1310/182','species'),(869080,867790,'Ectocarpus sp. CCAP 1310/186','species'),(869081,867790,'Ectocarpus sp. CCAP 1310/187','species'),(869082,867790,'Ectocarpus sp. CCAP 1310/188','species'),(869083,867790,'Ectocarpus sp. CCAP 1310/189','species'),(869084,867790,'Ectocarpus sp. CCAP 1310/193','species'),(869085,867790,'Ectocarpus sp. CCAP 1310/194','species'),(869086,867790,'Ectocarpus sp. CCAP 1310/195','species'),(869087,867790,'Ectocarpus sp. CCAP 1310/196','species'),(869088,867790,'Ectocarpus sp. CCAP 1310/204','species'),(869089,867790,'Ectocarpus sp. CCAP 1310/205','species'),(869090,867790,'Ectocarpus sp. CCAP 1310/212','species'),(869091,867790,'Ectocarpus sp. CCAP 1310/214','species'),(869092,867790,'Ectocarpus sp. CCAP 1310/217','species'),(869093,867790,'Ectocarpus sp. CCAP 1310/220','species'),(869094,867790,'Ectocarpus sp. CCAP 1310/221','species'),(869095,867790,'Ectocarpus sp. CCAP 1310/224','species'),(869096,867790,'Ectocarpus sp. CCAP 1310/226','species'),(869097,867790,'Ectocarpus sp. CCAP 1310/227','species'),(869098,867790,'Ectocarpus sp. CCAP 1310/228','species'),(869099,867790,'Ectocarpus sp. CCAP 1310/229','species'),(869100,867790,'Ectocarpus sp. CCAP 1310/230','species'),(869101,867790,'Ectocarpus sp. CCAP 1310/231','species'),(869102,867790,'Ectocarpus sp. CCAP 1310/232','species'),(869103,867790,'Ectocarpus sp. CCAP 1310/233','species'),(869104,867790,'Ectocarpus sp. CCAP 1310/234','species'),(869105,867790,'Ectocarpus sp. CCAP 1310/236','species'),(869106,867790,'Ectocarpus sp. CCAP 1310/248','species'),(869107,867790,'Ectocarpus sp. CCAP 1310/249','species'),(869108,867790,'Ectocarpus sp. CCAP 1310/250','species'),(869109,867790,'Ectocarpus sp. CCAP 1310/264','species'),(869110,867790,'Ectocarpus sp. CCAP 1310/266','species'),(869111,867790,'Ectocarpus sp. CCAP 1310/267','species'),(869112,867790,'Ectocarpus sp. CCAP 1310/268','species'),(869113,867790,'Ectocarpus sp. CCAP 1310/269','species'),(869114,867790,'Ectocarpus sp. CCAP 1310/273','species'),(869115,867790,'Ectocarpus sp. CCAP 1310/277','species'),(869116,867790,'Ectocarpus sp. CCAP 1310/279','species'),(869117,867790,'Ectocarpus sp. CCAP 1310/282','species'),(869118,867790,'Ectocarpus sp. CCAP 1310/283','species'),(869119,867790,'Ectocarpus sp. CCAP 1310/289','species'),(869120,867790,'Ectocarpus sp. CCAP 1310/319','species'),(869121,867790,'Ectocarpus sp. CCAP 1310/320','species'),(869122,867790,'Ectocarpus sp. CCAP 1310/321','species'),(869123,364536,'Uncancylus sp. UGSB1201','species'),(869124,43936,'Kuckuckia sp. CCAP 1310/262','species'),(869125,294135,'Periclimenes imperator','species'),(869126,252607,'Lutzomyia alencari','species'),(869127,4048,'Hydrocotyle sp. SRD-2010','species'),(869128,206674,'Actinopyga sp. nov. MA-2010','species'),(869129,7684,'Holothuria sp. MA-2010','species'),(869130,102796,'Influenza A virus (A/chicken/Iran/RZ69/2008(H9N2))','no rank'),(869131,102796,'Influenza A virus (A/chicken/Iran/RZ70/2008(H9N2))','no rank'),(869132,102796,'Influenza A virus (A/chicken/Iran/RZ71/2009(H9N2))','no rank'),(869133,102796,'Influenza A virus (A/chicken/Iran/RZ75/2009(H9N2))','no rank'),(869134,102796,'Influenza A virus (A/chicken/Iran/RZ77/2009(H9N2))','no rank'),(869135,114727,'Influenza A virus (A/Eldoret/119/2009(H1N1))','no rank'),(869136,114727,'Influenza A virus (A/Eldoret/120/2009(H1N1))','no rank'),(869137,114727,'Influenza A virus (A/Embu/169/2009(H1N1))','no rank'),(869138,114727,'Influenza A virus (A/Garissa/78/2009(H1N1))','no rank'),(869139,114727,'Influenza A virus (A/Garissa/79/2009(H1N1))','no rank'),(869140,114727,'Influenza A virus (A/Kakamega/215/2009(H1N1))','no rank'),(869141,114727,'Influenza A virus (A/Karatina/471/2009(H1N1))','no rank'),(869142,114727,'Influenza A virus (A/Keiyo/96/2009(H1N1))','no rank'),(869143,114727,'Influenza A virus (A/Kikuyu/184/2009(H1N1))','no rank'),(869144,114727,'Influenza A virus (A/Kikuyu/185/2009(H1N1))','no rank'),(869145,114727,'Influenza A virus (A/Kisii/115/2009(H1N1))','no rank'),(869146,114727,'Influenza A virus (A/Kisii/143/2009(H1N1))','no rank'),(869147,114727,'Influenza A virus (A/Kisumu/56/2009(H1N1))','no rank'),(869148,114727,'Influenza A virus (A/Kisumu/61/2009(H1N1))','no rank'),(869149,114727,'Influenza A virus (A/Kitale/532/2009(H1N1))','no rank'),(869150,114727,'Influenza A virus (A/Malindi/238/2009(H1N1))','no rank'),(869151,114727,'Influenza A virus (A/Meru/456/2009(H1N1))','no rank'),(869152,114727,'Influenza A virus (A/Meru/467/2009(H1N1))','no rank'),(869153,114727,'Influenza A virus (A/Mombasa/148/2009(H1N1))','no rank'),(869154,114727,'Influenza A virus (A/Mombasa/512/2009(H1N1))','no rank'),(869155,114727,'Influenza A virus (A/Nairobi/3/2009(H1N1))','no rank'),(869156,114727,'Influenza A virus (A/Nairobi/37/2009(H1N1))','no rank'),(869157,114727,'Influenza A virus (A/Nyeri/478/2009(H1N1))','no rank'),(869158,114727,'Influenza A virus (A/Trans-nzoia/168/2009(H1N1))','no rank'),(869159,464930,'Aphis (Bursaphis) cf. epilobii from Epilobium sp.','species'),(869160,464930,'Aphis (Bursaphis) cf. oenotherae from Ribes sp.','species'),(869161,464930,'Aphis sp. New Zealand sensu Blackman & Eastop, 2006','species'),(869162,464930,'Aphis sp. California sensu Blackman & Eastop, 2006','species'),(869163,464930,'Aphis (Bursaphis) cf. oenotherae from Epilobium sp.','species'),(869165,341270,'Actenicerus siaelandicus','species'),(869166,292457,'Agriotes aequalis','species'),(869167,292457,'Agriotes brevis','species'),(869168,292457,'Agriotes gallicus','species'),(869169,292457,'Agriotes gurgistanus','species'),(869170,292457,'Agriotes infuscatus','species'),(869171,292457,'Agriotes litigiosus','species'),(869172,292457,'Agriotes pallidulus','species'),(869173,292457,'Agriotes paludum','species'),(869174,292457,'Agriotes proximus','species'),(869175,292457,'Agriotes rufipalpis','species'),(869176,292457,'Agriotes sordidus','species'),(869177,292457,'Agriotes ustulatus','species'),(869178,116140,'Athous bicolor','species'),(869179,219495,'Hemicrepidius niger','species'),(869180,116139,'Adrastus','genus'),(869181,869180,'Adrastus rachifer','species'),(869182,34519,'Plumatella viganoi','species'),(869183,48270,'Amphipholis sp. EACO1','species'),(869184,48270,'Amphipholis sp. EACO2','species'),(869185,60577,'Henricia sp. EAC01','species'),(869186,60577,'Henricia sp. EAC02','species'),(869187,60577,'Henricia sp. EAC04','species'),(869188,60577,'Henricia sp. EAC05','species'),(869189,60577,'Henricia sp. I EAC','species'),(869190,60577,'Henricia sp. IX EAC','species'),(869191,60577,'Henricia sp. X EAC','species'),(869192,332470,'Spathiphyllum potyvirus AP1/India/2007','species'),(869193,105880,'Gorgonocephalus arcticus','species'),(869194,35051,'Ophiopholis kennerlyi','species'),(869195,48547,'Ophiura luetkenii','species'),(869196,42390,'Pentamera pediparva','species'),(869197,136954,'Ceramaster cf. arcticus EAC-2010','species'),(869198,28832,'Cucumaria cf. lubrica EAC-2010','species'),(869199,106738,'Amphiodia','genus'),(869200,869199,'Amphiodia occidentalis','species'),(869202,869208,'Echinarachnius','genus'),(869203,869202,'Echinarachnius parma','species'),(869204,42389,'Thyonidium','genus'),(869205,869204,'Thyonidium drummondii','species'),(869206,869199,'Amphiodia cf. occidentalis EAC-2010','species'),(869207,869199,'Amphiodia cf. urtica EAC-2010','species'),(869208,31186,'Echinarachniidae','family'),(869209,167,'Treponema succinifaciens DSM 2489','no rank'),(869210,186192,'Marinithermus hydrothermalis DSM 14884','no rank'),(869211,154,'Spirochaeta thermophila DSM 6578','no rank'),(869212,29510,'Turneriella parva DSM 21527','no rank'),(869213,982,'Cytophaga fermentans DSM 9555','no rank'),(869214,486,'Neisseria lactamica Y92-1009','no rank'),(869215,1313,'Streptococcus pneumoniae OXC141','no rank'),(869216,1313,'Streptococcus pneumoniae INV200','no rank'),(869217,146292,'Normandina','genus'),(869218,869217,'Normandina acroglypta','species'),(869219,869217,'Normandina pulchella','species'),(869220,146292,'Psoroglaena','genus'),(869221,869220,'Psoroglaena abscondita','species'),(869222,869220,'Psoroglaena stigonemoides','species'),(869223,556827,'Leptychaster anomalus','species'),(869224,48547,'Ophiura sp. EAC01','species'),(869225,42396,'Pseudostichopus tuberosus','species'),(869226,7664,'Strongylocentrotus sp. EAC01','species'),(869227,231628,'Zoroaster ophiurus','species'),(869228,545786,'Ophiuroidea sp. EAC02','species'),(869229,7596,'Heterozonias','genus'),(869230,869229,'Heterozonias alternatus','species'),(869231,133727,'Ophiocten','genus'),(869232,869231,'Ophiocten hastatum','species'),(869233,869231,'Ophiocten sericeum','species'),(869234,133741,'Ophiophthalmus','genus'),(869235,869234,'Ophiophthalmus cataleimmoidus','species'),(869236,869234,'Ophiophthalmus normani','species'),(869237,55626,'Ophioscolex','genus'),(869238,869237,'Ophioscolex corynetes','species'),(869239,133719,'Ophiosphalma','genus'),(869240,869239,'Ophiosphalma jolliense','species'),(869241,136946,'Sagenaster','genus'),(869242,869241,'Sagenaster evermanni','species'),(869243,869247,'Sperosoma','genus'),(869244,869243,'Sperosoma biseriatum','species'),(869245,133727,'Stegophiura','genus'),(869246,869245,'Stegophiura carinata','species'),(869247,734142,'Echinothuridae','family'),(869248,869220,'Psoroglaena biatorella','species'),(869249,36311,'Hynobius yatsui','species'),(869250,68886,'Theileria orientalis strain Shintoku','no rank'),(869251,53544,'Aedes lineatopennis','species'),(869252,212384,'Parnassius ariadne clarus','subspecies'),(869253,343838,'Scarelus crudus','species'),(869254,343838,'Scarelus longicornis','species'),(869255,343838,'Scarelus sp. 1 VM-2010','species'),(869256,343838,'Scarelus sp. 2 VM-2010','species'),(869257,343838,'Scarelus sp. 3 VM-2010','species'),(869258,343838,'Scarelus sp. 4 VM-2010','species'),(869259,343838,'Scarelus sp. 5 VM-2010','species'),(869260,343838,'Scarelus sp. 6 VM-2010','species'),(869261,343838,'Scarelus sp. 7 VM-2010','species'),(869262,343838,'Scarelus sp. 8 VM-2010','species'),(869263,343838,'Scarelus sp. 9 VM-2010','species'),(869264,343838,'Scarelus sp. 10 VM-2010','species'),(869265,343838,'Scarelus sp. 11 VM-2010','species'),(869266,71195,'Paratelius','genus'),(869267,869266,'Paratelius nigricornis','species'),(869268,869266,'Paratelius emasensis','species'),(869269,1313,'Streptococcus pneumoniae INV104','no rank'),(869270,54987,'Diodora gibberula','species'),(869271,22,'Shewanella sp. M4AY11','species'),(869272,662,'Vibrio sp. CAIM 1085','species'),(869273,662,'Vibrio sp. CAIM 1164','species'),(869274,662,'Vibrio sp. CAIM 1313','species'),(869275,662,'Vibrio sp. CAIM 1318','species'),(869276,662,'Vibrio sp. CAIM 1319','species'),(869277,662,'Vibrio sp. CAIM 1484','species'),(869278,53246,'Pseudoalteromonas sp. PRGCD','species'),(869279,1077886,'Thermanaerothrix daxensis','species'),(869280,286,'Pseudomonas sp. TxG6-1','species'),(869281,47925,'alpha proteobacterium enrichment culture clone HY18','species'),(869282,89306,'Arthrobacter sp. enrichment culture clone HY1','species'),(869283,89306,'Arthrobacter sp. enrichment culture clone HY11','species'),(869284,89306,'Arthrobacter sp. enrichment culture clone HY15','species'),(869285,89306,'Arthrobacter sp. enrichment culture clone HY1a','species'),(869286,189681,'Cellulomonas sp. enrichment culture clone HY19a','species'),(869287,337801,'Cryobacterium sp. enrichment culture clone HY6','species'),(869289,340358,'Leifsonia sp. enrichment culture clone HY4','species'),(869290,293336,'Plantibacter sp. enrichment culture clone HY12','species'),(869291,62104,'Pseudomonas sp. enrichment culture clone HY13','species'),(869292,62104,'Pseudomonas sp. enrichment culture clone HY14','species'),(869293,62104,'Pseudomonas sp. enrichment culture clone HY2','species'),(869294,62104,'Pseudomonas sp. enrichment culture clone HY7a','species'),(869295,126514,'Psychrobacter sp. enrichment culture clone HY3','species'),(869296,129699,'Rhodococcus sp. enrichment culture clone HY7','species'),(869297,435287,'Sanguibacter sp. enrichment culture clone HY10','species'),(869298,35766,'actinobacterium enrichment culture clone HY8','species'),(869299,47926,'beta proteobacterium enrichment culture clone HY16','species'),(869300,50423,'gamma proteobacterium enrichment culture clone HY10b','species'),(869301,38881,'Botryococcus braunii BOT22','no rank'),(869302,38881,'Botryococcus braunii BOT88-2','no rank'),(869303,1313,'Streptococcus pneumoniae SPN034156','no rank'),(869304,1313,'Streptococcus pneumoniae SPN034183','no rank'),(869305,1313,'Streptococcus pneumoniae SPN072838','no rank'),(869306,1313,'Streptococcus pneumoniae SPN994038','no rank'),(869307,1313,'Streptococcus pneumoniae SPN994039','no rank'),(869308,1313,'Streptococcus pneumoniae SPN021198','no rank'),(869309,1313,'Streptococcus pneumoniae SPNA45','no rank'),(869310,1313,'Streptococcus pneumoniae SPN1041','no rank'),(869311,1313,'Streptococcus pneumoniae SPN032672','no rank'),(869312,1313,'Streptococcus pneumoniae SPN033038','no rank'),(869313,1313,'Streptococcus pneumoniae SPN7465','no rank'),(869314,33386,'Rhodobium','genus'),(869315,869314,'Rhodobium porosum','species'),(869316,36801,'Crocidura sp. 4 JAE-2010','species'),(869317,102801,'Influenza A virus (A/northern shoveler/California/44287-088/2007(H10N7))','no rank'),(869318,102801,'Influenza A virus (A/northern shoveler/California/27943/2007(H10N7))','no rank'),(869319,102801,'Influenza A virus (A/northern shoveler/California/44287-162/2007(H10N7))','no rank'),(869320,114727,'Influenza A virus (A/northern shoveler/Interior Alaska/7MP1077/2007(H1N1))','no rank'),(869321,114727,'Influenza A virus (A/Cambodia/NHRCC00001/2009(H1N1))','no rank'),(869322,114727,'Influenza A virus (A/Cambodia/NHRCC00002/2009(H1N1))','no rank'),(869323,114727,'Influenza A virus (A/Cambodia/NHRCC00003/2009(H1N1))','no rank'),(869324,114727,'Influenza A virus (A/Cambodia/NHRCC00004/2009(H1N1))','no rank'),(869325,114727,'Influenza A virus (A/Cambodia/NHRCC00005/2009(H1N1))','no rank'),(869326,114727,'Influenza A virus (A/Cambodia/NHRCC00006/2009(H1N1))','no rank'),(869327,114727,'Influenza A virus (A/Cambodia/NHRCC00007/2009(H1N1))','no rank'),(869328,114727,'Influenza A virus (A/Cambodia/NHRCC00008/2009(H1N1))','no rank'),(869329,114727,'Influenza A virus (A/Cambodia/NHRCC00009/2009(H1N1))','no rank'),(869330,114727,'Influenza A virus (A/Cambodia/NHRCC00010/2009(H1N1))','no rank'),(869331,114727,'Influenza A virus (A/Athens/INS389/2010(H1N1))','no rank'),(869332,114727,'Influenza A virus (A/Athens/INS418/2010(H1N1))','no rank'),(869333,114727,'Influenza A virus (A/Athens/INS420/2010(H1N1))','no rank'),(869334,114727,'Influenza A virus (A/Cambodia/NHRCC00011/2009(H1N1))','no rank'),(869335,119210,'Influenza A virus (A/Managua/5806.01/2010(H3N2))','no rank'),(869336,119210,'Influenza A virus (A/Managua/4131.04/2010(H3N2))','no rank'),(869337,119210,'Influenza A virus (A/Managua/1807.03/2010(H3N2))','no rank'),(869338,119210,'Influenza A virus (A/Managua/1181.03/2010(H3N2))','no rank'),(869339,119210,'Influenza A virus (A/Managua/2867.01/2010(H3N2))','no rank'),(869340,119210,'Influenza A virus (A/Managua/395.02/2010(H3N2))','no rank'),(869341,119210,'Influenza A virus (A/Managua/5906.01/2010(H3N2))','no rank'),(869342,119210,'Influenza A virus (A/Managua/4763.03/2010(H3N2))','no rank'),(869343,119210,'Influenza A virus (A/Managua/3192.01/2010(H3N2))','no rank'),(869344,119210,'Influenza A virus (A/Managua/4009.02/2010(H3N2))','no rank'),(869345,119210,'Influenza A virus (A/Managua/5871.02/2010(H3N2))','no rank'),(869346,119210,'Influenza A virus (A/Managua/905.02/2010(H3N2))','no rank'),(869347,119210,'Influenza A virus (A/Managua/194.01/2010(H3N2))','no rank'),(869348,119210,'Influenza A virus (A/Managua/2912.04/2010(H3N2))','no rank'),(869349,119210,'Influenza A virus (A/Managua/1167.03/2010(H3N2))','no rank'),(869350,119210,'Influenza A virus (A/Managua/80.1/2010(H3N2))','no rank'),(869351,119210,'Influenza A virus (A/Managua/1856.03/2010(H3N2))','no rank'),(869352,119210,'Influenza A virus (A/Managua/3244.02/2010(H3N2))','no rank'),(869353,119210,'Influenza A virus (A/Managua/1535.03/2010(H3N2))','no rank'),(869354,119210,'Influenza A virus (A/Managua/5744.03/2010(H3N2))','no rank'),(869355,119210,'Influenza A virus (A/Managua/90.01/2010(H3N2))','no rank'),(869356,119210,'Influenza A virus (A/Managua/1784.03/2010(H3N2))','no rank'),(869357,119210,'Influenza A virus (A/Managua/3715.02/2010(H3N2))','no rank'),(869358,119210,'Influenza A virus (A/Managua/5674.05/2010(H3N2))','no rank'),(869359,119210,'Influenza A virus (A/Managua/4218.02/2010(H3N2))','no rank'),(869360,119210,'Influenza A virus (A/Managua/3433.02/2010(H3N2))','no rank'),(869361,119210,'Influenza A virus (A/Managua/615.02/2010(H3N2))','no rank'),(869362,119210,'Influenza A virus (A/Managua/1422.03/2010(H3N2))','no rank'),(869363,119210,'Influenza A virus (A/Managua/410.02/2010(H3N2))','no rank'),(869364,119210,'Influenza A virus (A/Managua/1166.03/2010(H3N2))','no rank'),(869365,119210,'Influenza A virus (A/Managua/5543.01/2010(H3N2))','no rank'),(869366,119210,'Influenza A virus (A/Managua/506.02/2010(H3N2))','no rank'),(869367,119210,'Influenza A virus (A/Managua/4134.04/2010(H3N2))','no rank'),(869368,119210,'Influenza A virus (A/Managua/3527.02/2010(H3N2))','no rank'),(869369,119210,'Influenza A virus (A/Managua/5863.02/2010(H3N2))','no rank'),(869370,119210,'Influenza A virus (A/Managua/3570.04/2010(H3N2))','no rank'),(869371,119210,'Influenza A virus (A/Managua/4203.02/2010(H3N2))','no rank'),(869372,119210,'Influenza A virus (A/Managua/5259.02/2010(H3N2))','no rank'),(869373,119210,'Influenza A virus (A/Managua/2614.02/2010(H3N2))','no rank'),(869374,119210,'Influenza A virus (A/Managua/4456.02/2010(H3N2))','no rank'),(869375,119210,'Influenza A virus (A/Managua/305-10/2010(H3N2))','no rank'),(869376,119210,'Influenza A virus (A/New York/20342/2010(H3N2))','no rank'),(869377,119210,'Influenza A virus (A/New York/20343/2010(H3N2))','no rank'),(869378,119210,'Influenza A virus (A/Cambodia/NHRCC00011/2009(H3N2))','no rank'),(869379,102800,'Influenza A virus (A/mallard/Interior Alaska/7MP0512/2007(H4N6))','no rank'),(869380,119221,'Influenza A virus (A/gadwall/California/44287-137/2007(H5N3))','no rank'),(869381,476651,'Influenza A virus (A/northern shoveler/California/27985/2007(H7N6))','no rank'),(869382,476651,'Influenza A virus (A/northern shoveler/California/44287-179/2007(H7N6))','no rank'),(869383,119218,'Influenza A virus (A/northern shoveler/California/44287-164/2007(H7N7))','no rank'),(869385,27707,'Puntius daruphani','species'),(869386,1162207,'Systomus hexazona','species'),(869387,66739,'Lasiodiplodia iranensis','species'),(869388,66739,'Lasiodiplodia citricola','species'),(869389,66739,'Lasiodiplodia gilanensis','species'),(869390,66739,'Lasiodiplodia hormozganensis','species'),(869391,129337,'Geobacillus sp. PZH1','species'),(869392,28196,'Arcobacter sp. HME6665','species'),(869393,146936,'Azonexus sp. HME6654','species'),(869394,319458,'Leadbetterella sp. HME6675','species'),(869395,88,'Leptothrix sp. HME6321','species'),(869396,423349,'Mucilaginibacter sp. HME6312','species'),(869397,423349,'Mucilaginibacter sp. HME6664','species'),(869398,83766,'Propionivibrio sp. HME6635','species'),(869399,83766,'Propionivibrio sp. HME6648','species'),(869400,165697,'Sphingopyxis sp. HME6679','species'),(869401,54197,'Saccharomycetes sp. M5-4','species'),(869402,54197,'Saccharomycetes sp. P5-3','species'),(869403,422851,'Sporidiobolales sp. M5-1','species'),(869404,1386,'Bacillus sp. TW1(2010)','species'),(869405,586,'Providencia sp. FD32','species'),(869406,1301,'Streptococcus sp. GDLAMI-SD2','species'),(869408,379,'Rhizobium sp. Egypt 16','species'),(869409,379,'Rhizobium sp. Egypt 27','species'),(869410,114230,'Nigrospora sp. ATCAJ-2','species'),(869413,92862,'cf. Pleosporales sp. ATCAJ-10','species'),(869416,45244,'Emericellopsis sp. M31','species'),(869417,1386,'Bacillus sp. M31(2009b)','species'),(869418,1386,'Bacillus sp. D04(2010)','species'),(869419,1386,'Bacillus sp. D07(2010)','species'),(869420,1386,'Bacillus sp. D19(2010)','species'),(869421,1386,'Bacillus sp. J21(2010)','species'),(869422,1386,'Bacillus sp. J39(2010)','species'),(869423,1386,'Bacillus sp. M31(2010b)','species'),(869424,1696,'Brevibacterium sp. D20(2010)','species'),(869425,32008,'Burkholderia sp. D22(2010)','species'),(869426,32008,'Burkholderia sp. J04(2010)','species'),(869427,32008,'Burkholderia sp. J10(2010)','species'),(869428,32008,'Burkholderia sp. M02(2010)','species'),(869429,32008,'Burkholderia sp. M03(2010)','species'),(869430,329857,'Cohnella sp. D12(2010)','species'),(869431,329857,'Cohnella sp. M36(2010)','species'),(869432,400634,'Lysinibacillus sp. M33(2010)','species'),(869433,44249,'Paenibacillus sp. D06(2010)','species'),(869434,44249,'Paenibacillus sp. D17(2010)','species'),(869435,44249,'Paenibacillus sp. J01(2010)','species'),(869436,44249,'Paenibacillus sp. J11(2010)','species'),(869437,44249,'Paenibacillus sp. M05(2010)','species'),(869438,44249,'Paenibacillus sp. M09(2010)','species'),(869444,1663,'Arthrobacter sp. CHS4','species'),(869445,1021,'Beggiatoa sp. CSO1','species'),(869446,2745,'Halomonas sp. CHS1','species'),(869447,2745,'Halomonas sp. CHS2','species'),(869448,370735,'Zhihengliuella sp. CHS3','species'),(869449,42112,'rumen bacterium IVRI-RM-1002','species'),(869450,42112,'rumen bacterium IVRI-RM-1003','species'),(869451,9977,'Ochotona hoffmanni','species'),(869452,152648,'environmental samples','no rank'),(869453,152647,'environmental samples','no rank'),(869454,869453,'uncultured Nigrospora','species'),(869455,232781,'Agonimia koreana','species'),(869456,29278,'Cloning vector for bidirectional expression pPMV','species'),(869457,492513,'Aratinga pertinax chrysogenys','subspecies'),(869458,115649,'Geotrygon violacea','species'),(869459,138701,'Phyllonycteris obtusa','species'),(869460,352925,'Fabavirus safflower/YL-2010/CHN','species'),(869461,212425,'Neocicindela austromontana','species'),(869462,212425,'Neocicindela brevilunata','species'),(869463,212425,'Neocicindela dunedensis','species'),(869464,212425,'Neocicindela feredayi','species'),(869465,212425,'Neocicindela hamiltoni','species'),(869466,212425,'Neocicindela helmsi','species'),(869467,212425,'Neocicindela latecincta','species'),(869468,212425,'Neocicindela perhispida','species'),(869469,869468,'Neocicindela perhispida campbelli','subspecies'),(869470,869468,'Neocicindela perhispida giveni','subspecies'),(869471,869468,'Neocicindela perhispida perhispida','subspecies'),(869472,212425,'Neocicindela tuberculata','species'),(869473,212425,'Neocicindela waiouraensis','species'),(869474,212425,'Neocicindela sp. JP-2010','species'),(869475,119213,'Influenza A virus (A/rosy-billed pochard/Argentina/CIP051-925/2008(H6N2))','no rank'),(869476,119213,'Influenza A virus (A/rosy-billed pochard/Argentina/CIP051-557/2007(H6N2))','no rank'),(869477,184009,'Influenza A virus (A/rosy-billed pochard/Argentina/CIP051-575/2007(H6N8))','no rank'),(869478,33986,'Exiguobacterium sp. PHSAD-2','species'),(869479,237,'Flavobacterium sp. PHGAD-2','species'),(869480,53246,'Pseudoalteromonas sp. ESB-3','species'),(869481,1883,'Streptomyces sp. PM2','species'),(869482,1883,'Streptomyces sp. PM4','species'),(869485,42598,'Tetragonopterus carvalhoi','species'),(869486,357,'Agrobacterium sp. AR26','species'),(869487,357,'Agrobacterium sp. AR27','species'),(869488,32008,'Burkholderia sp. AR05','species'),(869489,32008,'Burkholderia sp. AR16','species'),(869490,32008,'Burkholderia sp. AR17','species'),(869491,32008,'Burkholderia sp. AR22','species'),(869492,32008,'Burkholderia sp. AR34','species'),(869493,547,'Enterobacter sp. AR15','species'),(869494,547,'Enterobacter sp. AR19','species'),(869495,286,'Pseudomonas sp. AR29','species'),(869496,34069,'environmental samples','no rank'),(869497,869496,'uncultured Telluria sp.','species'),(869498,234440,'Intrasporangiaceae bacterium BA53','species'),(869499,33882,'Microbacterium sp. CO104','species'),(869500,1839,'Nocardioides sp. BA21','species'),(869501,1827,'Rhodococcus sp. CO155','species'),(869502,165695,'Sphingobium sp. CO105','species'),(869503,165695,'Sphingobium sp. CO132','species'),(869504,13687,'Sphingomonas sp. CO58','species'),(869505,469,'Acinetobacter sp. 397','species'),(869506,2747,'Carnobacterium sp. Sd5t18','species'),(869507,2747,'Carnobacterium sp. Sd5t5','species'),(869508,2747,'Carnobacterium sp. Sd6t1','species'),(869509,2747,'Carnobacterium sp. Sd6t15','species'),(869510,2747,'Carnobacterium sp. Sd6t17','species'),(869511,2747,'Carnobacterium sp. Sd6t18','species'),(869512,1350,'Enterococcus sp. EE-11','species'),(869513,1350,'Enterococcus sp. GM-30','species'),(869514,1350,'Enterococcus sp. I2-11','species'),(869515,1350,'Enterococcus sp. I4-6','species'),(869516,1350,'Enterococcus sp. RV-31','species'),(869517,1350,'Enterococcus sp. RV-34','species'),(869518,1350,'Enterococcus sp. T1-34','species'),(869519,1350,'Enterococcus sp. V2-36','species'),(869520,1350,'Enterococcus sp. W-20','species'),(869521,1350,'Enterococcus sp. XR-37','species'),(869522,286,'Pseudomonas sp. Sd1t11','species'),(869523,286,'Pseudomonas sp. Sd1t41','species'),(869524,28453,'Sphingobacterium sp. V2-1','species'),(869525,1279,'Staphylococcus sp. V2-2','species'),(869526,40323,'Stenotrophomonas sp. B2t12','species'),(869527,40323,'Stenotrophomonas sp. B2t4','species'),(869528,40323,'Stenotrophomonas sp. S1-1','species'),(869529,93202,'Cylindera elisae','species'),(869530,93202,'Cylindera agnata','species'),(869531,93202,'Cylindera bigemina','species'),(869532,93202,'Cylindera biprolongata','species'),(869533,93202,'Cylindera bonina','species'),(869534,93202,'Cylindera decempunctata','species'),(869535,93202,'Cylindera cognata','species'),(869536,93202,'Cylindera delavayi','species'),(869537,93202,'Cylindera discreta','species'),(869538,93202,'Cylindera erudita','species'),(869539,93202,'Cylindera gracilis','species'),(869540,93202,'Cylindera grammophora','species'),(869541,93202,'Cylindera humerula','species'),(869542,93202,'Cylindera kaleea','species'),(869543,93202,'Cylindera lobipennis','species'),(869544,93202,'Cylindera minuta','species'),(869545,93202,'Cylindera ovipennis','species'),(869546,93202,'Cylindera psilica','species'),(869547,93202,'Cylindera shirakii','species'),(869548,212544,'Lophyra striolata','species'),(869549,93202,'Cylindera venosa','species'),(869550,93202,'Cylindera viridilabris','species'),(869551,1324880,'Calomera','genus'),(869552,869551,'Calomera angulata','species'),(869553,1324880,'Myriochila','genus'),(869554,869553,'Myriochila speculifera','species'),(869555,44249,'Paenibacillus sp. KUDC4121','species'),(869557,2784,'Porphyra migitae','species'),(869558,34509,'Heterodera cardiolata','species'),(869560,749343,'Torque teno sus virus','species'),(869561,5543,'Trichoderma sp. MAF-2010','species'),(869562,41021,'Thitarodes','genus'),(869563,869562,'Thitarodes renzhiensis','species'),(869564,869565,'Ahamus yunnanensis','species'),(869565,41021,'Ahamus','genus'),(869566,44196,'Paramuricea biscaya','species'),(869567,44196,'Paramuricea sp. JNT-2010','species'),(869568,44196,'Paramuricea nr. biscaya JNT-2010','species'),(869569,94471,'Brumptomyia mesai','species'),(869570,1663,'Arthrobacter sp. RSA68(2010)','species'),(869571,1386,'Bacillus sp. ES445(2010)','species'),(869572,1386,'Bacillus sp. ES446(2010)','species'),(869573,1386,'Bacillus sp. ES667(2010)','species'),(869574,1386,'Bacillus sp. RS114(2010)','species'),(869575,1386,'Bacillus sp. RS233(2010)','species'),(869576,1386,'Bacillus sp. RS340(2010)','species'),(869577,1386,'Bacillus sp. RS341(2010)','species'),(869578,1386,'Bacillus sp. RS447(2010)','species'),(869579,1386,'Bacillus sp. RS616(2010)','species'),(869580,1386,'Bacillus sp. RS652(2010)','species'),(869581,1386,'Bacillus sp. RS654(2010)','species'),(869582,1386,'Bacillus sp. RS656(2010)','species'),(869583,1696,'Brevibacterium sp. RS15(2010)','species'),(869584,1696,'Brevibacterium sp. RS16(2010)','species'),(869585,1696,'Brevibacterium sp. RS212(2010)','species'),(869586,1696,'Brevibacterium sp. RS263(2010)','species'),(869587,1696,'Brevibacterium sp. RS361(2010)','species'),(869588,1696,'Brevibacterium sp. RS448(2010)','species'),(869589,1696,'Brevibacterium sp. RS449(2010)','species'),(869590,1696,'Brevibacterium sp. RS451(2010)','species'),(869591,1716,'Corynebacterium sp. RS665(2010)','species'),(869592,33986,'Exiguobacterium sp. RS19(2010)','species'),(869593,33986,'Exiguobacterium sp. RS343(2010)','species'),(869594,2745,'Halomonas sp. ES11E(2010)','species'),(869595,2745,'Halomonas sp. RS229(2010)','species'),(869596,1269,'Micrococcus sp. RS222(2010)','species'),(869597,129577,'Oceanimonas sp. RS231(2010)','species'),(869598,1372,'Planococcus sp. RS112(2010)','species'),(869599,1372,'Planococcus sp. RS18(2010)','species'),(869600,1372,'Planococcus sp. RS224(2010)','species'),(869601,1372,'Planococcus sp. RS338(2010)','species'),(869602,1372,'Planococcus sp. RS344(2010)','species'),(869603,370735,'Zhihengliuella sp. RS111(2010)','species'),(869604,370735,'Zhihengliuella sp. RS234(2010)','species'),(869605,370735,'Zhihengliuella sp. RS236(2010)','species'),(869606,286,'Pseudomonas sp. L10(2010)','species'),(869607,94471,'Brumptomyia sp. EEB-2010','species'),(869608,715919,'Lutzomyia olmeca bicolor','subspecies'),(869609,252609,'Lutzomyia abonnenci','species'),(869610,252647,'Lutzomyia atroclavata','species'),(869611,252609,'Psathyromyia campbelli','species'),(869612,931613,'Lutzomyia gorbitzi','species'),(869613,252647,'Lutzomyia micropyga','species'),(869614,252647,'Lutzomyia venezuelensis','species'),(869615,99240,'Biatora veteranorum','species'),(869616,1386,'Bacillus sp. sjxyz','species'),(869617,1883,'Streptomyces sp. SBC26','species'),(869618,469,'Acinetobacter sp. A7-12','species'),(869619,286,'Pseudomonas sp. A8-1','species'),(869620,286,'Pseudomonas sp. A8-2','species'),(869621,49928,'bacterium A11-1','species'),(869622,49928,'bacterium A13-4','species'),(869623,49928,'bacterium A14-3','species'),(869624,49928,'bacterium A14-5','species'),(869625,1386,'Bacillus sp. 35-3','species'),(869626,139594,'Empoasca solani','species'),(869627,562201,'Jacobiasca lybica','species'),(869628,1386,'Bacillus sp. MD7','species'),(869629,1386,'Bacillus sp. SG1','species'),(869630,1386,'Bacillus sp. SG2','species'),(869631,85413,'Bosea sp. BG2','species'),(869632,85413,'Bosea sp. BSG1','species'),(869633,32008,'Burkholderia sp. BM7','species'),(869634,75,'Caulobacter sp. BG3','species'),(869635,202907,'Collimonas sp. MH6','species'),(869636,231454,'Dyella sp. BM6','species'),(869637,547,'Enterobacter sp. SJ2','species'),(869638,649460,'Filimonas sp. BG6','species'),(869639,83654,'Leclercia sp. MD3','species'),(869640,83654,'Leclercia sp. MO6','species'),(869641,242605,'Luteibacter sp. MH2','species'),(869642,400634,'Lysinibacillus sp. BM3','species'),(869643,400634,'Lysinibacillus sp. BO4','species'),(869644,400634,'Lysinibacillus sp. MO3','species'),(869645,400634,'Lysinibacillus sp. MS2','species'),(869646,400634,'Lysinibacillus sp. MS8','species'),(869647,44249,'Paenibacillus sp. BG5','species'),(869648,44249,'Paenibacillus sp. BJ6','species'),(869649,44249,'Paenibacillus sp. BJ7','species'),(869650,44249,'Paenibacillus sp. BM9','species'),(869651,44249,'Paenibacillus sp. BS4','species'),(869652,44249,'Paenibacillus sp. MS4','species'),(869653,93368,'Pseudaminobacter sp. BS5','species'),(869654,286,'Pseudomonas sp. BM5','species'),(869655,286,'Pseudomonas sp. MD2','species'),(869656,1883,'Streptomyces sp. BS10','species'),(869657,1883,'Streptomyces sp. BS13','species'),(869658,1883,'Streptomyces sp. MH1','species'),(869659,83654,'Leclercia sp. MO2','species'),(869660,196567,'Micarea doliiformis','species'),(869661,687800,'Synechococcus phage S-RIM2 R21_2007','no rank'),(869662,687800,'Synechococcus phage S-RIM2 R1_1999','no rank');
INSERT INTO `taxonomy` VALUES (869663,687800,'Synechococcus phage S-RIM2 R9_2006','no rank'),(869669,562,'Escherichia coli 1.2741','no rank'),(869670,562,'Escherichia coli 97.0246','no rank'),(869671,562,'Escherichia coli 5.0588','no rank'),(869672,562,'Escherichia coli 97.0259','no rank'),(869673,562,'Escherichia coli H30','no rank'),(869674,562,'Escherichia coli 95.0941','no rank'),(869675,562,'Escherichia coli 1.2264','no rank'),(869676,562,'Escherichia coli 97.0264','no rank'),(869677,562,'Escherichia coli 96.0497','no rank'),(869678,562,'Escherichia coli 99.0741','no rank'),(869679,562,'Escherichia coli 3.2608','no rank'),(869680,562,'Escherichia coli 93.0624','no rank'),(869681,562,'Escherichia coli 4.0522','no rank'),(869682,562,'Escherichia coli JB1-95','no rank'),(869683,562,'Escherichia coli 96.154','no rank'),(869684,562,'Escherichia coli 5.0959','no rank'),(869685,562,'Escherichia coli 9.1649','no rank'),(869686,562,'Escherichia coli 9.0111','no rank'),(869687,562,'Escherichia coli 4.0967','no rank'),(869688,562,'Escherichia coli 2.3916','no rank'),(869689,562,'Escherichia coli 3.3884','no rank'),(869690,562,'Escherichia coli 2.4168','no rank'),(869691,562,'Escherichia coli 3.2303','no rank'),(869692,562,'Escherichia coli 3003','no rank'),(869693,562,'Escherichia coli TW07793','no rank'),(869694,562,'Escherichia coli B41','no rank'),(869695,562,'Escherichia coli 900105 (10e)','no rank'),(869696,469,'Acinetobacter sp. YC-X2','species'),(869697,33981,'Kineococcus sp. YC-X7','species'),(869698,57493,'Kocuria sp. YC-X4','species'),(869705,211170,'Mesocriconema discus','species'),(869706,312948,'Ogma fimbriatum','species'),(869707,312948,'Ogma octangulare','species'),(869708,312948,'Ogma serratum','species'),(869709,293594,'Hemicriconemoides sp. TSH-2010','species'),(869710,211170,'Mesocriconema sp. TSH-2010','species'),(869711,211168,'Bakernema','genus'),(869712,869711,'Bakernema inaequale','species'),(869713,869711,'Bakernema sp. TSH-2010','species'),(869714,651142,'Candidatus Giganthauma','genus'),(869715,869714,'Candidatus Giganthauma karukerense','species'),(869716,869714,'Candidatus Giganthauma insulaporcus','species'),(869717,32036,'ectosymbiont of Gianthauma karukerense','species'),(869718,423349,'Mucilaginibacter sp. GG-w14','species'),(869719,13687,'Sphingomonas endophytica','species'),(869720,1386,'Bacillus sp. AI96','species'),(869721,237,'Flavobacterium sp. TN17','species'),(869722,613,'Serratia sp. TN49','species'),(869723,133925,'Olsenella sp. W10','species'),(869724,756278,'Synechococcus phage S-RIM8 A.HR1','no rank'),(869725,756278,'Synechococcus phage S-RIM8 A.HR3','no rank'),(869726,756278,'Synechococcus phage S-RIM8 A.HR5','no rank'),(869727,210,'Helicobacter pylori 908','no rank'),(869728,57975,'Burkholderia thailandensis E555','no rank'),(869729,562,'Escherichia coli UM146','no rank'),(869730,226,'Alteromonas sp. KMAB2','species'),(869731,2745,'Halomonas sp. KMAB1','species'),(869732,71018,'Sphenomorphus tonkinensis','species'),(869733,114727,'Influenza A virus (A/swine/Kanagawa/1/1978(H1N1))','no rank'),(869734,114727,'Influenza A virus (A/Rome/709/2009(H1N1))','no rank'),(869735,93202,'Cylindera excisa','species'),(869736,93202,'Cylindera octoguttata','species'),(869738,6324,'Bursaphelenchus anatolius','species'),(869740,114728,'Influenza A virus (A/swine/Italy/11271/2003(H1N2))','no rank'),(869741,114728,'Influenza A virus (A/swine/Italy/130197/2007(H1N2))','no rank'),(869742,114728,'Influenza A virus (A/swine/Italy/199144/2009(H1N2))','no rank'),(869743,114728,'Influenza A virus (A/swine/Italy/282310/2005(H1N2))','no rank'),(869744,114728,'Influenza A virus (A/swine/Italy/284922/2009(H1N2))','no rank'),(869745,114728,'Influenza A virus (A/swine/Italy/297070/2009(H1N2))','no rank'),(869746,114728,'Influenza A virus (A/swine/Italy/318236/2007(H1N2))','no rank'),(869747,114728,'Influenza A virus (A/swine/Italy/4675/2003(H1N2))','no rank'),(869748,114728,'Influenza A virus (A/swine/Italy/55155/2005(H1N2))','no rank'),(869749,114728,'Influenza A virus (A/swine/Italy/71251/2005(H1N2))','no rank'),(869750,3701,'Arabidopsis thaliana x Arabidopsis lyrata','species'),(869751,3701,'Arabidopsis thaliana x Arabidopsis halleri subsp. gemmifera','species'),(869753,89443,'fungal sp. wxm153','species'),(869754,280587,'Metschnikowia bicuspidata var. bicuspidata NRRL YB-4993','no rank'),(869755,467802,'Rhizophydiales sp. Chy-Kol2008','species'),(869756,467802,'Rhizophydiales sp. Chy-Lys2009','species'),(869757,53876,'Erythrophleum africanum','species'),(869759,13024,'Curculio convexus','species'),(869760,13024,'Curculio hachijoensis','species'),(869761,13024,'Curculio murakamii','species'),(869762,13024,'Curculio albovittatus','species'),(869763,13024,'Curculio aino','species'),(869764,13024,'Curculio styracis','species'),(869765,13024,'Curculio elaeagni','species'),(869766,13024,'Curculio hirashimai','species'),(869767,13024,'Curculio koreanus','species'),(869768,13024,'Curculio maculanigra','species'),(869769,13024,'Curculio cerasorum','species'),(869770,13024,'Curculio ochrofasciatus','species'),(869771,13024,'Curculio parasiticus','species'),(869772,13024,'Curculio sp. P41','species'),(869773,13024,'Curculio kojimai','species'),(869774,13024,'Curculio breviscapus','species'),(869775,13024,'Curculio morimotoi','species'),(869776,13024,'Curculio lateritius','species'),(869777,13024,'Curculio okumai','species'),(869778,13024,'Curculio yanoi','species'),(869779,13024,'Curculio funebris','species'),(869780,13024,'Curculio sp. R381','species'),(869781,13024,'Curculio rai','species'),(869782,123518,'unclassified Curculionini','no rank'),(869783,869782,'Curculionini sp. P53','species'),(869784,869791,'Koreoculio minutissimus','species'),(869785,869792,'Archarius pictus','species'),(869786,869791,'Koreoculio antennatus','species'),(869787,869792,'Archarius esakii','species'),(869788,869790,'Carponinus hilaris','species'),(869789,869792,'Archarius roelofsi','species'),(869790,123518,'Carponinus','genus'),(869791,123518,'Koreoculio','genus'),(869792,123518,'Archarius','genus'),(869793,135865,'Atheta kenyamontis','species'),(869794,135865,'Atheta membranata','species'),(869795,619408,'Mocyta scopula','species'),(869796,135865,'Atheta lippa group sp. HE-2010','species'),(869797,619369,'Myrmedonota','genus'),(869798,869797,'Myrmedonota sp. HE-2010','species'),(869799,46002,'Xiphinema lambertii','species'),(869800,1663,'Arthrobacter sp. TKS1','species'),(869801,1313,'Streptococcus pneumoniae SPN061370','no rank'),(869802,626,'Xenorhabdus sp. SGgj1','species'),(869803,626,'Xenorhabdus sp. SGor1','species'),(869804,213465,'unclassified Syntrophobacteraceae','no rank'),(869805,1148150,'Desulfosoma profundi','species'),(869806,200667,'Marivirga','genus'),(869809,699554,'Epalzeorhynchos frenatus rar','subspecies'),(869812,58326,'Rhodeus sp. SPH-2010','species'),(869813,174906,'Laricobius osakensis','species'),(869814,231686,'Desulfobulbaceae bacterium APS1','species'),(869816,46170,'Staphylococcus aureus subsp. aureus JKD6159','no rank'),(869817,1127708,'Erctella cephalaeditana','species'),(869821,56479,'Ramalina translucida','species'),(869822,6564,'Crassostrea sp. CHT-2010','species'),(869823,29189,'Ammonia sp. T7','species'),(869824,35216,'Gromia sp. Antarctica','species'),(869827,3659,'Cucumis sativus var. sativus','varietas'),(869828,3655,'Cucumis debilis','species'),(869829,3655,'Cucumis indicus','species'),(869830,3655,'Cucumis leiospermus','species'),(869832,3655,'Cucumis picrocarpus','species'),(869834,237,'Flavobacterium sp. HME6308','species'),(869835,237,'Flavobacterium sp. HME6645','species'),(869836,237,'Flavobacterium sp. HME6657','species'),(869837,237,'Flavobacterium sp. HME6659','species'),(869838,237,'Flavobacterium sp. HME6671','species'),(869839,423349,'Mucilaginibacter sp. HME6636','species'),(869840,286,'Pseudomonas sp. GGBSTD3','species'),(869841,469,'Acinetobacter sp. R118(2010)','species'),(869842,469,'Acinetobacter sp. R12(2010)','species'),(869843,469,'Acinetobacter sp. R126(2010)','species'),(869844,469,'Acinetobacter sp. R128(2010)','species'),(869845,469,'Acinetobacter sp. R14(2010)','species'),(869846,469,'Acinetobacter sp. R15(2010)','species'),(869847,469,'Acinetobacter sp. R16(2010)','species'),(869848,469,'Acinetobacter sp. R213(2010)','species'),(869849,469,'Acinetobacter sp. R35(2010)','species'),(869850,469,'Acinetobacter sp. R37(2010)','species'),(869851,1386,'Bacillus sp. S11(2010)','species'),(869852,1386,'Bacillus sp. S112(2010)','species'),(869853,517,'Bordetella sp. S318(2010)','species'),(869854,33986,'Exiguobacterium sp. L324(2010)','species'),(869855,33986,'Exiguobacterium sp. L39(2010)','species'),(869856,237,'Flavobacterium sp. S222(2010)','species'),(869857,29580,'Janthinobacterium sp. R114(2010)','species'),(869858,53335,'Pantoea sp. L17(2010)','species'),(869859,53335,'Pantoea sp. L32(2010)','species'),(869860,53335,'Pantoea sp. L38(2010)','species'),(869861,286,'Pseudomonas sp. L11(2010)','species'),(869862,286,'Pseudomonas sp. L111(2010)','species'),(869863,286,'Pseudomonas sp. L114(2010)','species'),(869864,286,'Pseudomonas sp. L117(2010)','species'),(869865,286,'Pseudomonas sp. L15(2010)','species'),(869866,286,'Pseudomonas sp. L228(2010)','species'),(869867,286,'Pseudomonas sp. L321(2010)','species'),(869868,286,'Pseudomonas sp. L327(2010)','species'),(869869,286,'Pseudomonas sp. R212(2010)','species'),(869870,286,'Pseudomonas sp. R26(2010)','species'),(869871,286,'Pseudomonas sp. R38(2010)','species'),(869872,286,'Pseudomonas sp. R39(2010)','species'),(869873,286,'Pseudomonas sp. S110(2010)','species'),(869874,286,'Pseudomonas sp. S113(2010)','species'),(869875,286,'Pseudomonas sp. S29(2010)','species'),(869876,286,'Pseudomonas sp. S328(2010)','species'),(869877,34037,'Rahnella sp. R313(2010)','species'),(869878,34037,'Rahnella sp. R325(2010)','species'),(869879,286,'Pseudomonas sp. L14(2010b)','species'),(869881,3655,'Cucumis setosus','species'),(869882,3655,'Cucumis silentvalleyi','species'),(869883,69483,'Halobacteriaceae archaeon R1','species'),(869884,69483,'Halobacteriaceae archaeon R10','species'),(869885,69483,'Halobacteriaceae archaeon R11','species'),(869886,69483,'Halobacteriaceae archaeon R2','species'),(869888,1269201,'Salinarchaeum laminariae','species'),(869889,69483,'Halobacteriaceae archaeon R27','species'),(869890,69483,'Halobacteriaceae archaeon R28','species'),(869891,69483,'Halobacteriaceae archaeon R30','species'),(869892,69483,'Halobacteriaceae archaeon R35','species'),(869893,69483,'Halobacteriaceae archaeon R44','species'),(869894,69483,'Halobacteriaceae archaeon R47','species'),(869896,2236,'Halonotius','genus'),(869897,65551,'Meiothermus sp. MspI','species'),(869898,248146,'Bradornis microrhynchus','species'),(869899,757450,'Brachypteryx leucophrys','species'),(869900,228304,'Cercotrichas barbata','species'),(869901,228304,'Cercotrichas galactotes','species'),(869902,228304,'Cercotrichas leucosticta','species'),(869903,228304,'Cercotrichas paena','species'),(869904,228304,'Cercotrichas quadrivirgata','species'),(869905,228313,'Cossypha heuglini','species'),(869906,228313,'Cossypha humeralis','species'),(869907,127912,'Cyornis concretus','species'),(869908,127912,'Cyornis poliogenys','species'),(869909,127912,'Cyornis unicolor','species'),(869910,248149,'Enicurus ruficapillus','species'),(869911,52791,'Luscinia brunnea','species'),(869912,52791,'Luscinia pectoralis','species'),(869913,69507,'Muscicapa aquatica','species'),(869914,69507,'Muscicapa cassini','species'),(869915,69507,'Muscicapa gambagae','species'),(869916,69507,'Muscicapa sethsmithi','species'),(869917,701079,'Myrmecocichla aethiops','species'),(869918,701079,'Myrmecocichla albifrons','species'),(869919,701079,'Myrmecocichla melaena','species'),(869920,427696,'Niltava grandis','species'),(869921,427696,'Niltava macgrigoriae','species'),(869922,427696,'Niltava vivida','species'),(869923,121422,'Phoenicurus moussieri','species'),(869924,245064,'Rhinomyias additus','species'),(869925,245064,'Rhinomyias insignis','species'),(869926,245064,'Rhinomyias olivaceus','species'),(869927,245064,'Rhinomyias umbratilis','species'),(869928,69509,'Saxicola ferreus','species'),(869929,36289,'Tarsiger hyperythrus','species'),(869930,36289,'Tarsiger indicus','species'),(869931,36289,'Tarsiger johnstoniae','species'),(869932,36291,'Myophonus','genus'),(869933,869932,'Myophonus caeruleus','species'),(869934,869932,'Myophonus glaucinus','species'),(869935,3655,'Cucumis althaeoides','species'),(869936,34507,'Steinernema sp. vidhi2','species'),(869937,3655,'Cucumis argenteus','species'),(869938,54299,'Chroococcidiopsis thermalis CCALA 050','no rank'),(869940,54299,'Chroococcidiopsis thermalis CCALA 048','no rank'),(869941,50443,'Hydropsyche fezana','species'),(869942,50443,'Hydropsyche iberomaroccana','species'),(869943,50443,'Hydropsyche pellucidula','species'),(869944,171392,'Chroococcidiopsis cubana CCALA 041','no rank'),(869945,171392,'Chroococcidiopsis cubana CCALA 042','no rank'),(869946,171392,'Chroococcidiopsis cf. cubana CCALA 047','no rank'),(869947,424441,'Cucumis rumphianus subsp. tomentosus','subspecies'),(869948,424441,'Cucumis rumphianus subsp. rumphianus','subspecies'),(869949,54298,'Chroococcidiopsis sp. CCALA 051','species'),(869950,54298,'Chroococcidiopsis sp. CCALA 052','species'),(869952,3655,'Cucumis variabilis','species'),(869953,3655,'Cucumis queenslandicus','species'),(869954,3655,'Cucumis sp. A PMS-2010','species'),(869955,3655,'Cucumis sp. B PMS-2010','species'),(869956,3655,'Cucumis sp. C PMS-2010','species'),(869957,3655,'Cucumis sp. D PMS-2010','species'),(869958,776,'Coxiella sp. BR','species'),(869959,776,'Coxiella sp. US','species'),(869960,1386,'Bacillus sp. B332','species'),(869961,3655,'Cucumis umbellatus','species'),(869962,84567,'Pedobacter boryungensis','species'),(869963,3655,'Cucumis costatus','species'),(869964,219670,'Phyllodesmium magnum','species'),(869965,219670,'Phyllodesmium colemani','species'),(869966,219670,'Phyllodesmium crypticum','species'),(869967,219670,'Phyllodesmium hyalinum','species'),(869968,219670,'Phyllodesmium jakobsenae','species'),(869969,219670,'Phyllodesmium kabiranum','species'),(869970,219670,'Phyllodesmium koehleri','species'),(869971,219670,'Phyllodesmium lembehensis','species'),(869972,219670,'Phyllodesmium longicirrum','species'),(869973,219670,'Phyllodesmium macphersonae','species'),(869974,219670,'Phyllodesmium poindimiei','species'),(869975,219670,'Phyllodesmium rudmani','species'),(869976,219670,'Phyllodesmium cf. magnum MJR-2010','species'),(869977,216354,'Dondice','genus'),(869978,216354,'Austraeolis','genus'),(869979,869978,'Austraeolis ornata','species'),(869980,869977,'Dondice banyulensis','species'),(869981,34648,'Mesobuthus eupeus philippovitschi','subspecies'),(869982,34648,'Mesobuthus eupeus phillipsi','subspecies'),(869991,1350,'Enterococcus sp. HT3','species'),(869992,1350,'Enterococcus sp. HT4','species'),(869993,1350,'Enterococcus sp. HT6','species'),(869994,1827,'Rhodococcus sp. HT15','species'),(869995,1279,'Staphylococcus sp. HT10','species'),(869996,40323,'Stenotrophomonas sp. HT1','species'),(869997,469,'Acinetobacter sp. XB2','species'),(869998,5506,'Fusarium sp. F-ZH','species'),(870116,53246,'Pseudoalteromonas sp. WH10-2-1','species'),(870117,502053,'Azovibrio sp. enrichment culture clone AQ1-30','species'),(870118,502053,'Azovibrio sp. enrichment culture clone AQ1-7','species'),(870119,50742,'Bacteroidetes bacterium enrichment culture clone AQ1-2','species'),(870120,171951,'Dehalococcoides sp. enrichment culture clone AQ1-1','species'),(870121,171951,'Dehalococcoides sp. enrichment culture clone AQ1-17','species'),(870122,171951,'Dehalococcoides sp. enrichment culture clone AQ1-26','species'),(870123,171951,'Dehalococcoides sp. enrichment culture clone AQ1-28','species'),(870124,171951,'Dehalococcoides sp. enrichment culture clone AQ1-29','species'),(870125,171951,'Dehalococcoides sp. enrichment culture clone AQ1-34','species'),(870126,171951,'Dehalococcoides sp. enrichment culture clone AQ1-37','species'),(870127,171951,'Dehalococcoides sp. enrichment culture clone AQ1-4','species'),(870128,171951,'Dehalococcoides sp. enrichment culture clone AQ1-46','species'),(870129,171951,'Dehalococcoides sp. enrichment culture clone AQ1-49','species'),(870130,171951,'Dehalococcoides sp. enrichment culture clone AQ1-50','species'),(870131,171951,'Dehalococcoides sp. enrichment culture clone AQ1-8','species'),(870132,244201,'Desulfitobacterium sp. enrichment culture clone AQ1-14','species'),(870133,244201,'Desulfitobacterium sp. enrichment culture clone AQ1-36','species'),(870134,244201,'Desulfitobacterium sp. enrichment culture clone AQ1-43','species'),(870135,244201,'Desulfitobacterium sp. enrichment culture clone AQ1-47','species'),(870136,244201,'Desulfitobacterium sp. enrichment culture clone AQ1-9','species'),(870137,460510,'Spirochaetes bacterium enrichment culture clone AQ1-21','species'),(870138,460510,'Spirochaetes bacterium enrichment culture clone AQ1-32','species'),(870139,460510,'Spirochaetes bacterium enrichment culture clone AQ1-42','species'),(870140,270355,'Wolinella sp. enrichment culture clone AQ1-10','species'),(870141,270355,'Wolinella sp. enrichment culture clone AQ1-11','species'),(870142,270355,'Wolinella sp. enrichment culture clone AQ1-19','species'),(870143,270355,'Wolinella sp. enrichment culture clone AQ1-27','species'),(870144,270355,'Wolinella sp. enrichment culture clone AQ1-38','species'),(870145,270355,'Wolinella sp. enrichment culture clone AQ1-44','species'),(870146,270355,'Wolinella sp. enrichment culture clone AQ1-6','species'),(870147,44249,'Paenibacillus sp. 32','species'),(870148,286,'Pseudomonas sp. KOA1','species'),(870149,47925,'alpha proteobacterium enrichment culture clone L','species'),(870150,47925,'alpha proteobacterium enrichment culture clone N','species'),(870151,50423,'gamma proteobacterium enrichment culture clone M','species'),(870152,36311,'Hynobius sp. 2 HJB-2010','species'),(870153,50423,'gamma proteobacterium enrichment culture clone O','species'),(870154,466152,'Singulisphaera mucilaginosa','species'),(870156,143033,'Curimata inornata','species'),(870157,42553,'Triportheus elongatus','species'),(870158,1315722,'Coptodon cf. guineensis \'Mampfe\'','species'),(870159,1315722,'Coptodon bakossiorum','species'),(870160,1315722,'Coptodon bythobathes','species'),(870161,1315722,'Coptodon snyderae','species'),(870162,42600,'Serrapinnus','genus'),(870163,870162,'Serrapinnus notomelas','species'),(870187,1031,'Thiothrix nivea DSM 5205','no rank'),(870188,5121,'Erysiphe verniciferae','species'),(870189,5121,'Erysiphe viciae-unijugae','species'),(870191,57459,'Phyllactinia ailanthi','species'),(870192,62701,'Podosphaera sparsa','species'),(870193,62702,'Pseudoidium','genus'),(870194,5121,'Erysiphe akebiae','species'),(870195,5121,'Erysiphe hommae','species'),(870197,5121,'Erysiphe pileae','species'),(870199,5121,'Erysiphe sedi','species'),(870201,53922,'Senna nomame','species'),(870211,48823,'Carios vespertilionis','species'),(870212,3655,'Cucumis gracilis','species'),(870213,61344,'Dosinia biscocta','species'),(870214,61344,'Dosinia troscheli','species'),(870216,500146,'Anomalodiscus squamosus','species'),(870217,61344,'Dosinia angulosa','species'),(870218,345456,'Gafrarium divaricatum','species'),(870219,368934,'Marcia marmorata','species'),(870220,223146,'Paphia semirugata','species'),(870221,282287,'Periglypta chemnitzi','species'),(870222,282287,'Periglypta compressa','species'),(870225,55421,'Tapes belcheri','species'),(870226,380117,'Timoclea marica','species'),(870227,380117,'Timoclea sp. JC-2010','species'),(870228,6592,'Bonartemis','genus'),(870229,870228,'Bonartemis histrio','species'),(870231,282283,'Anomalocardia producta','species'),(870232,6592,'Pelecyora','genus'),(870233,870232,'Pelecyora trigona','species'),(870234,5598,'Alternaria sp. XZSBG-1','species'),(870235,245052,'Copsychus malabaricus indicus','subspecies'),(870237,228319,'Cossypha polioptera nigriceps','subspecies'),(870238,269046,'Pione lampa','species'),(870240,97258,'Electra sp. LM-2010','species'),(870241,291074,'Plesionika sp. CHY-2010','species'),(870242,129957,'Carboxydothermus pertinax','species'),(870244,194985,'Planococcaceae bacterium MW-10','species'),(870245,1269,'Micrococcus sp. 3-166-2','species'),(870246,1873,'Micromonospora sp. 5-171','species'),(870247,1873,'Micromonospora sp. 5-9','species'),(870248,1763,'Mycobacterium sp. 5-11-3','species'),(870249,1386,'Bacillus sp. MPB3','species'),(870250,286,'Pseudomonas sp. sampath10','species'),(870251,5043,'Acremonium salmoneum','species'),(870252,114727,'Influenza A virus (A/Inner Mongolia/01/2009(H1N1))','no rank'),(870253,114727,'Influenza A virus (A/Inner Mongolia/03/2009(H1N1))','no rank'),(870254,114727,'Influenza A virus (A/Inner Mongolia/04/2009(H1N1))','no rank'),(870255,119220,'Influenza A virus (A/chicken/Mexico/1-M4/2002(H5N2))','no rank'),(870256,119220,'Influenza A virus (A/chicken/Mexico/10-M7/2005(H5N2))','no rank'),(870257,119220,'Influenza A virus (A/chicken/Mexico/11-M01/2005(H5N2))','no rank'),(870258,119220,'Influenza A virus (A/chicken/Mexico/12-M05/2005(H5N2))','no rank'),(870259,119220,'Influenza A virus (A/chicken/Mexico/13-01/2006(H5N2))','no rank'),(870260,119220,'Influenza A virus (A/chicken/Mexico/15-M02/2006(H5N2))','no rank'),(870261,119220,'Influenza A virus (A/chicken/Mexico/16-M03/2006(H5N2))','no rank'),(870262,119220,'Influenza A virus (A/chicken/Mexico/17-M04/2006(H5N2))','no rank'),(870263,119220,'Influenza A virus (A/chicken/Mexico/18-06/2006(H5N2))','no rank'),(870264,119220,'Influenza A virus (A/chicken/Mexico/19-07/2006(H5N2))','no rank'),(870265,119220,'Influenza A virus (A/chicken/Mexico/2-M5/2002(H5N2))','no rank'),(870266,119220,'Influenza A virus (A/chicken/Mexico/21/2007(H5N2))','no rank'),(870267,119220,'Influenza A virus (A/chicken/Mexico/22/2007(H5N2))','no rank'),(870268,119220,'Influenza A virus (A/chicken/Mexico/23/2007(H5N2))','no rank'),(870269,119220,'Influenza A virus (A/chicken/Mexico/24/2007(H5N2))','no rank'),(870270,119220,'Influenza A virus (A/chicken/Mexico/25/2007(H5N2))','no rank'),(870271,119220,'Influenza A virus (A/chicken/Mexico/26/2007(H5N2))','no rank'),(870272,119220,'Influenza A virus (A/chicken/Mexico/27/2007(H5N2))','no rank'),(870273,119220,'Influenza A virus (A/chicken/Mexico/28/2007(H5N2))','no rank'),(870274,119220,'Influenza A virus (A/chicken/Mexico/29/2007(H5N2))','no rank'),(870275,119220,'Influenza A virus (A/chicken/Mexico/3-M12/2002(H5N2))','no rank'),(870276,119220,'Influenza A virus (A/chicken/Mexico/31/2008(H5N2))','no rank'),(870277,119220,'Influenza A virus (A/chicken/Mexico/32/2008(H5N2))','no rank'),(870278,119220,'Influenza A virus (A/chicken/Mexico/33/2008(H5N2))','no rank'),(870279,119220,'Influenza A virus (A/chicken/Mexico/4-M13/2002(H5N2))','no rank'),(870280,119220,'Influenza A virus (A/chicken/Mexico/5-M17/2002(H5N2))','no rank'),(870281,119220,'Influenza A virus (A/chicken/Mexico/6-M18/2002(H5N2))','no rank'),(870282,119220,'Influenza A virus (A/chicken/Mexico/7-M19/2002(H5N2))','no rank'),(870283,119220,'Influenza A virus (A/chicken/Mexico/8-20P/2002(H5N2))','no rank'),(870284,119220,'Influenza A virus (A/chicken/Mexico/9-M6/2005(H5N2))','no rank'),(870285,114727,'Influenza A virus (A/Chelyabinsk/08/2009(H1N1))','no rank'),(870286,114727,'Influenza A virus (A/Chita/03/2009(H1N1))','no rank'),(870287,102796,'Influenza A virus (A/swine/Taizhou/5/2008(H9N2))','no rank'),(870288,102796,'Influenza A virus (A/swine/Yangzhou/1/2008(H9N2))','no rank'),(870289,150329,'Stiphodon pelewensis','species'),(870290,237,'Flavobacterium sp. HME6023','species'),(870292,363886,'[Frankia] sp. HSIi8_AKM4','species'),(870293,89443,'fungal sp. Da1','species'),(870294,5052,'Aspergillus sp. Da91','species'),(870295,5455,'Colletotrichum sp. Hs18-3','species'),(870296,5455,'Colletotrichum sp. Hs43-1','species'),(870297,5455,'Colletotrichum sp. Hs43-2','species'),(870298,5506,'Fusarium sp. Da167','species'),(870299,5506,'Fusarium sp. Hs11','species'),(870300,5251,'Ceratobasidium sp. RH166','species'),(870301,5240,'Tulasnella sp. 06082.I.1','species'),(870302,5240,'Tulasnella sp. 06082.I.3','species'),(870303,5240,'Tulasnella sp. 07033-45.II.2','species'),(870304,5240,'Tulasnella sp. 07033.II.1','species'),(870305,5240,'Tulasnella sp. 07033.II.2','species'),(870306,5240,'Tulasnella sp. 07050.I.1','species'),(870307,5240,'Tulasnella sp. 07054.II.1','species'),(870308,5240,'Tulasnella sp. 07061.I.1','species'),(870309,5240,'Tulasnella sp. 505.III.5','species'),(870310,5240,'Tulasnella sp. CM07.I.10','species'),(870311,5240,'Tulasnella sp. CM07.I.5','species'),(870312,5240,'Tulasnella sp. CM07.II.1','species'),(870313,5240,'Tulasnella sp. CP0835.I.1','species'),(870314,5240,'Tulasnella sp. CP0835.III.1','species'),(870315,5240,'Tulasnella sp. CP0835.III.2','species'),(870316,5240,'Tulasnella sp. CP0835.IX.1','species'),(870317,5240,'Tulasnella sp. CP0835.IX.2','species'),(870318,5240,'Tulasnella sp. CP0835.IX.3','species'),(870319,5240,'Tulasnella sp. CP0835.VIII.2','species'),(870320,5240,'Tulasnella sp. CV0627.II.1','species'),(870321,5240,'Tulasnella sp. CV0836.I.1','species'),(870322,5240,'Tulasnella sp. SRBG01.II.1','species'),(870323,5240,'Tulasnella sp. SRBG01.II.3','species'),(870325,286,'Pseudomonas sp. PsC10','species'),(870326,286,'Pseudomonas sp. PsC12','species'),(870327,286,'Pseudomonas sp. PsC132','species'),(870328,286,'Pseudomonas sp. PsC5','species'),(870329,286,'Pseudomonas sp. PsC54','species'),(870330,286,'Pseudomonas sp. PsC99','species'),(870331,286,'Pseudomonas sp. PsCL10C','species'),(870332,286,'Pseudomonas sp. PsCLHMC1','species'),(870333,286,'Pseudomonas sp. PsS102','species'),(870334,286,'Pseudomonas sp. PsS103','species'),(870335,286,'Pseudomonas sp. PsS11','species'),(870336,286,'Pseudomonas sp. PsS15','species'),(870337,286,'Pseudomonas sp. PsS150','species'),(870338,286,'Pseudomonas sp. PsS18','species'),(870339,286,'Pseudomonas sp. PsS2','species'),(870340,286,'Pseudomonas sp. PsS23','species'),(870341,286,'Pseudomonas sp. PsS25','species'),(870342,286,'Pseudomonas sp. PsS26','species'),(870343,286,'Pseudomonas sp. PsS28','species'),(870344,286,'Pseudomonas sp. PsS29','species'),(870345,286,'Pseudomonas sp. PsS3','species'),(870346,286,'Pseudomonas sp. PsS31','species'),(870347,286,'Pseudomonas sp. PsS39','species'),(870348,286,'Pseudomonas sp. PsS4','species'),(870349,286,'Pseudomonas sp. PsS46','species'),(870350,286,'Pseudomonas sp. PsS48','species'),(870351,286,'Pseudomonas sp. PsS49','species'),(870352,286,'Pseudomonas sp. PsS60','species'),(870353,286,'Pseudomonas sp. PsS67','species'),(870354,286,'Pseudomonas sp. PsS71','species'),(870355,286,'Pseudomonas sp. PsS73','species'),(870356,286,'Pseudomonas sp. PsS75','species'),(870357,286,'Pseudomonas sp. PsS79','species'),(870358,286,'Pseudomonas sp. PsS83','species'),(870359,286,'Pseudomonas sp. PsS89','species'),(870360,286,'Pseudomonas sp. PsS90','species'),(870361,286,'Pseudomonas sp. PsS91','species'),(870362,286,'Pseudomonas sp. PsS93','species'),(870363,286,'Pseudomonas sp. PsTp139','species'),(870364,286,'Pseudomonas sp. PsTp142','species'),(870365,286,'Pseudomonas sp. PsTp153','species'),(870366,286,'Pseudomonas sp. PsTp154','species'),(870367,286,'Pseudomonas sp. PsTp155','species'),(870368,286,'Pseudomonas sp. PsTp156','species'),(870369,286,'Pseudomonas sp. PsTp160','species'),(870370,286,'Pseudomonas sp. PsTp169','species'),(870371,286,'Pseudomonas sp. PsTp171','species'),(870372,286,'Pseudomonas sp. PsTp172','species'),(870373,286,'Pseudomonas sp. PsTp179','species'),(870374,286,'Pseudomonas sp. PsWs140','species'),(870375,286,'Pseudomonas sp. PsWs147','species'),(870376,286,'Pseudomonas sp. PsWs158','species'),(870377,286,'Pseudomonas sp. PsWs173','species'),(870378,286,'Pseudomonas sp. PsWt138','species'),(870379,286,'Pseudomonas sp. PsWt146','species'),(870380,286,'Pseudomonas sp. PsWt157','species'),(870381,286,'Pseudomonas sp. PsWw118','species'),(870382,286,'Pseudomonas sp. PsWw121','species'),(870383,286,'Pseudomonas sp. PsWw124','species'),(870384,286,'Pseudomonas sp. PsWw127','species'),(870385,286,'Pseudomonas sp. PsWw128','species'),(870386,286,'Pseudomonas sp. PsWw168','species'),(870387,286,'Pseudomonas sp. PsWw174','species'),(870388,286,'Pseudomonas sp. PsWw175','species'),(870389,286,'Pseudomonas sp. PsWw84','species'),(870390,286,'Pseudomonas sp. PsWw9','species'),(870391,1386,'Bacillus sp. ICB415','species'),(870392,231454,'Dyella sp. ICB487','species'),(870393,547,'Enterobacter sp. ICB118','species'),(870394,547,'Enterobacter sp. ICB169','species'),(870395,547,'Enterobacter sp. ICB367','species'),(870396,547,'Enterobacter sp. ICB368','species'),(870397,547,'Enterobacter sp. ICB384','species'),(870398,547,'Enterobacter sp. ICB389','species'),(870399,547,'Enterobacter sp. ICB391','species'),(870400,547,'Enterobacter sp. ICB405','species'),(870401,547,'Enterobacter sp. ICB410','species'),(870402,547,'Enterobacter sp. ICB411','species'),(870403,547,'Enterobacter sp. ICB481','species'),(870404,547,'Enterobacter sp. ICB482','species'),(870405,547,'Enterobacter sp. ICB484','species'),(870406,547,'Enterobacter sp. ICB486','species'),(870407,547,'Enterobacter sp. ICB505','species'),(870408,547,'Enterobacter sp. ICB522','species'),(870409,547,'Enterobacter sp. ICB526','species'),(870410,547,'Enterobacter sp. ICB551','species'),(870411,547,'Enterobacter sp. ICB565','species'),(870412,547,'Enterobacter sp. ICB567','species'),(870413,551,'Erwinia sp. ICB400','species'),(870414,551,'Erwinia sp. ICB403','species'),(870415,551,'Erwinia sp. ICB408','species'),(870416,89583,'Gluconacetobacter sp. ICB557','species'),(870417,223385,'Grimontella sp. ICB397','species'),(870418,223385,'Grimontella sp. ICB407','species'),(870419,963,'Herbaspirillum sp. ICB524','species'),(870420,570,'Klebsiella sp. ICB382','species'),(870421,570,'Klebsiella sp. ICB390','species'),(870422,570,'Klebsiella sp. ICB414','species'),(870423,570,'Klebsiella sp. ICB419','species'),(870424,570,'Klebsiella sp. ICB421','species'),(870425,570,'Klebsiella sp. ICB439','species'),(870426,570,'Klebsiella sp. ICB477','species'),(870427,53335,'Pantoea sp. ICB513','species'),(870428,286,'Pseudomonas sp. ICB370','species'),(870429,286,'Pseudomonas sp. ICB371','species'),(870430,286,'Pseudomonas sp. ICB521','species'),(870431,160674,'Raoultella sp. ICB416','species'),(870432,379,'Rhizobium sp. ICB386','species'),(870433,40323,'Stenotrophomonas sp. ICB385','species'),(870434,40323,'Stenotrophomonas sp. ICB544','species'),(870435,37468,'Pisolithus tinctorius Marx 270','no rank'),(870436,6237,'Caenorhabditis sp. 7 MAF-2007','species'),(870437,6237,'Caenorhabditis sp. 9 MAF-2010','species'),(870440,470605,'Anterastes antitauricus','species'),(870441,470605,'Anterastes tolunayi','species'),(870442,470605,'Anterastes uludaghensis','species'),(870443,547,'Enterobacter sp. ICB464','species'),(870444,547,'Enterobacter sp. ICB535','species'),(870445,547,'Enterobacter sp. ICB561','species'),(870446,267631,'Ochrobactrum sp. enrichment culture clone DG-S-01','species'),(870447,89304,'Streptomyces sp. enrichment culture clone HP-S-01','species'),(870448,97940,'Stenotrophomonas sp. enrichment culture clone ZS-S-01','species'),(870450,29882,'Laccaria anglica','species'),(870451,29882,'Laccaria macrocystidiata','species'),(870453,29882,'Laccaria oblongospora','species'),(870454,29882,'Laccaria scotica','species'),(870455,36061,'Laccaria laccata var. moelleri','varietas'),(870456,687162,'Bos frontalis x Bos indicus','species'),(870457,687162,'Bos frontalis x Bos taurus','species'),(870459,1386,'Bacillus sp. B21(2010)','species'),(870460,119210,'Influenza A virus (A/swine/Nagano/2000(H3N2))','no rank'),(870461,119210,'Influenza A virus (A/swine/Nakhon Pathom/2002(H3N2))','no rank'),(870462,623701,'Platycerus albisomni chichibuensis','subspecies'),(870465,1231296,'Melon chlorotic mosaic virus-associated alphasatellite','species'),(870466,1386,'Bacillus sp. marini','species'),(870467,45667,'Halobacillus sp. amylus','species'),(870468,286,'Pseudomonas sp. DMF3','species'),(870469,12333,'Streptococcus phage V22','species'),(870470,12333,'Streptococcus phage 040922','species'),(870471,12333,'Streptococcus phage 34117','species'),(870472,12333,'Streptococcus phage 23782','species'),(870473,12333,'Streptococcus phage 11865','species'),(870474,12333,'Streptococcus phage 8140','species'),(870475,12333,'Streptococcus phage 2167','species'),(870476,165695,'Sphingobium sp. BA-3','species'),(870477,83681,'Nonomuraea sp. YIM 67092','species'),(870478,32008,'Burkholderia sp. MR1','species'),(870479,1883,'Streptomyces sp. MD1','species'),(870480,347533,'Zobellella aerophila','species'),(870481,1235438,'Snuella lapsa','species'),(870482,1080220,'Pontirhabdus pectinivorans','species'),(870483,363408,'Nonlabens sp. JC2677','species'),(870484,363408,'Nonlabens agnitus','species'),(870485,290174,'Aquimarina addita','species'),(870486,1209327,'Flavivirga amylovorans','species'),(870487,1209327,'Flavivirga jejuensis','species'),(870488,58320,'Alburnoides fasciatus','species'),(870489,58320,'Alburnoides kubanicus','species'),(870491,58320,'Alburnoides prespensis','species'),(870492,58321,'Alburnoides bipunctatus rossicus','subspecies'),(870493,58320,'Alburnoides sp. 1 JM-2010','species'),(870494,58320,'Alburnoides sp. 2 JM-2010','species'),(870495,58320,'Alburnoides sp. 3 JM-2010','species'),(870496,58320,'Alburnoides sp. 4 JM-2010','species'),(870498,54555,'Alburnus thessalicus','species'),(870499,58321,'Alburnoides bipunctatus tzanevi','subspecies'),(870501,1032072,'Arcobacter molluscorum CECT 7696','no rank'),(870505,1663,'Arthrobacter sp. R4(2010)','species'),(870506,469,'Acinetobacter sp. RPAUOCAS0101','species'),(870507,469,'Acinetobacter sp. RPAUOCAS0103','species'),(870508,1386,'Bacillus sp. RPAUOCAS0102','species'),(870509,237,'Flavobacterium sp. HME6108','species'),(870510,237,'Flavobacterium sp. HME6117','species'),(870511,69691,'Petaloconchus','genus'),(870512,870511,'Petaloconchus varians','species'),(870513,42360,'Daldinia sp. 8012','species'),(870514,42360,'Daldinia sp. 8205','species'),(870515,121871,'Haloterrigena sp. 30-10','species'),(870516,121871,'Haloterrigena sp. 30-11','species'),(870517,121871,'Haloterrigena sp. 30-16','species'),(870518,121871,'Haloterrigena sp. 30-18','species'),(870519,121871,'Haloterrigena sp. 30-4','species'),(870520,121871,'Haloterrigena sp. 30-9','species'),(870521,121871,'Haloterrigena sp. JX302','species'),(870522,121871,'Haloterrigena sp. JX304','species'),(870523,121871,'Haloterrigena sp. JX306','species'),(870524,121871,'Haloterrigena sp. JX312','species'),(870526,82462,'Eothenomys inez','species'),(870527,82462,'Eothenomys eva','species'),(870528,98315,'Alticola stracheyi','species'),(870529,1386,'Bacillus sp. DB7','species'),(870530,570,'Klebsiella sp. DB13','species'),(870531,33882,'Microbacterium sp. DB2','species'),(870532,528,'Ochrobactrum sp. DB8','species'),(870533,83618,'Pseudoxanthomonas sp. DB1','species'),(870534,28793,'Notropis wickliffi','species'),(870535,194407,'Rhinatrema shiv','species'),(870536,81887,'Willisornis','genus'),(870538,755334,'Hemicycla bethencourtiana','species'),(870539,755334,'Hemicycla consobrina','species'),(870540,755334,'Hemicycla eurythyra','species'),(870541,755334,'Hemicycla fulgida','species'),(870542,755334,'Hemicycla glyceia','species'),(870543,755334,'Hemicycla incisogranulata','species'),(870544,755334,'Hemicycla melchori','species'),(870545,755334,'Hemicycla modesta','species'),(870546,755334,'Hemicycla nivariae','species'),(870547,755334,'Hemicycla retrodens','species'),(870548,870542,'Hemicycla glyceia silensis','subspecies'),(870550,51788,'Halichoeres chierchiae','species'),(870551,51788,'Halichoeres insularis','species'),(870552,51788,'Halichoeres melanotis','species'),(870553,51788,'Halichoeres rubrovirens','species'),(870554,85138,'Alima orientalis','species'),(870555,85138,'Alima pacifica','species'),(870556,85140,'Chorisquilla hystrix','species'),(870557,85140,'Chorisquilla tweediei','species'),(870558,120897,'Gonodactylaceus falcatus','species'),(870559,85144,'Hemisquilla californiensis','species'),(870560,344751,'Lysiosquillina sulcata','species'),(870561,85127,'Neogonodactylus bahiahondensis','species'),(870562,120887,'Odontodactylus cultrifer','species'),(870563,120887,'Odontodactylus havanensis','species'),(870564,120887,'Odontodactylus latirostris','species'),(870565,85146,'Pullosquilla thomassini','species'),(870566,652909,'Raoulserenea hieroglyphica','species'),(870567,652909,'Raoulserenea oxyrhyncha','species'),(870568,652909,'Raoulserenea pygmaea','species'),(870569,84349,'Squilla rugosa','species'),(870570,84348,'Busquilla','genus'),(870571,870570,'Busquilla plantei','species'),(870572,85303,'Echinosquilla','genus'),(870573,870572,'Echinosquilla guerinii','species'),(870574,84348,'Fallosquilla','genus'),(870575,870574,'Fallosquilla fallax','species'),(870576,85303,'Protosquilla','genus'),(870577,870576,'Protosquilla folini','species'),(870578,120880,'Pseudosquillana','genus'),(870579,870578,'Pseudosquillana richeri','species'),(870580,870583,'Pseudosquillopsis','genus'),(870581,870580,'Pseudosquillopsis marmorata','species'),(870582,77689,'Parasquilloidea','superfamily'),(870583,870582,'Parasquillidae','family'),(870584,374,'Bradyrhizobium sp. AK20','species'),(870585,169108,'Ophryotrocha shieldsi','species'),(870586,37846,'Gyrodactylus albolacustris','species'),(870587,37846,'Gyrodactylus danastriae','species'),(870588,502177,'Snake melon asteroid mosaic virus','species'),(870589,865970,'Hovacoris sp. 1 CW-2010','species'),(870590,865970,'Hovacoris sp. 2 CW-2010','species'),(870591,865970,'Hovacoris sp. 3 CW-2010','species'),(870592,181093,'Bekilya','genus'),(870593,870592,'Bekilya sp. 1 CW-2010','species'),(870594,870592,'Bekilya sp. 2 CW-2010','species'),(870595,870592,'Bekilya sp. 3 CW-2010','species'),(870596,870511,'Petaloconchus cf. varians AM-2010','species'),(870597,870511,'Petaloconchus sp. AM-2010','species'),(870598,50736,'Crenicichla lacustris','species'),(870600,7956,'Carassius sp. S1MN','species'),(870602,1173411,'Oxytrichidae sp. TS-2010a','species'),(870603,49928,'bacterium 7(2010)','species'),(870604,49928,'bacterium 6(2010)','species'),(870605,49928,'bacterium 5(2010)','species'),(870606,49928,'bacterium 4(2010)','species'),(870607,49928,'bacterium 3(2010)','species'),(870608,49928,'bacterium 2(2010)','species'),(870609,49928,'bacterium 1(2010)','species'),(870610,49928,'bacterium 8(2010)','species'),(870611,49928,'bacterium 9(2010)','species'),(870612,49928,'bacterium 10(2010)','species'),(870613,49928,'bacterium 11(2010)','species'),(870614,49928,'bacterium 12(2010)','species'),(870615,49928,'bacterium 13(2010)','species'),(870616,49928,'bacterium 14(2010)','species'),(870617,49928,'bacterium 15(2010)','species'),(870618,49928,'bacterium 16(2010)','species'),(870619,49928,'bacterium 17(2010)','species'),(870620,49928,'bacterium 18(2010)','species'),(870621,49928,'bacterium 19(2010)','species'),(870622,85180,'Celastrus sp. SKYL-2010a','species'),(870623,85180,'Celastrus sp. SKYL-2010b','species'),(870624,195047,'Clostridiaceae bacterium enrichment culture RD-H/C-OTU K','species'),(870625,195047,'Clostridiaceae bacterium enrichment culture RD-L/C-OTU D','species'),(870626,195047,'Clostridiaceae bacterium enrichment culture RD-L/C-OTU G','species'),(870627,195047,'Clostridiaceae bacterium enrichment culture RD-L/C-OTU H','species'),(870628,195047,'Clostridiaceae bacterium enrichment culture RD-L/C-OTU I','species'),(870629,182039,'Clitocybula lacerata','species'),(870630,182020,'Pseudoomphalina kalchbrenneri','species'),(870631,182020,'Pseudoomphalina pachyphylla','species'),(870632,47925,'alpha proteobacterium enrichment culture RD-L/C-OTU A','species'),(870633,47925,'alpha proteobacterium enrichment culture RD-M/D-OTU J','species'),(870634,47925,'alpha proteobacterium enrichment culture RD-M/D-OUT E','species'),(870635,50423,'gamma proteobacterium enrichment culture RD-L/C-OTU B','species'),(870636,35766,'actinobacterium enrichment culture RD-L/C-OTU F','species'),(870637,218638,'Clostridia bacterium enrichment culture RD-M/D-OTU C','species'),(870638,1988,'Actinomadura sp. A16','species'),(870639,1988,'Actinomadura sp. A17','species'),(870640,1873,'Micromonospora sp. 101','species'),(870641,1873,'Micromonospora sp. 10C','species'),(870642,1873,'Micromonospora sp. 115','species'),(870644,1873,'Micromonospora sp. 126','species'),(870645,1873,'Micromonospora sp. 14C','species'),(870646,1873,'Micromonospora sp. 15C','species'),(870647,1873,'Micromonospora sp. 162','species'),(870648,1873,'Micromonospora sp. 16C','species'),(870649,1873,'Micromonospora sp. 177','species'),(870650,1873,'Micromonospora sp. 188','species'),(870651,1873,'Micromonospora sp. 18C','species'),(870652,1873,'Micromonospora sp. 191','species'),(870653,1873,'Micromonospora sp. 197','species'),(870654,1873,'Micromonospora sp. 205','species'),(870655,1873,'Micromonospora sp. 206','species'),(870656,1873,'Micromonospora sp. 210','species'),(870657,1873,'Micromonospora sp. 21C','species'),(870658,1873,'Micromonospora sp. 221','species'),(870659,1873,'Micromonospora sp. 226','species'),(870660,1873,'Micromonospora sp. 231','species'),(870661,1873,'Micromonospora sp. 239','species'),(870662,1873,'Micromonospora sp. 23C','species'),(870663,1873,'Micromonospora sp. 248','species'),(870664,1873,'Micromonospora sp. 249','species'),(870665,1873,'Micromonospora sp. 269','species'),(870666,1873,'Micromonospora sp. 310','species'),(870667,1873,'Micromonospora sp. 317','species'),(870668,1873,'Micromonospora sp. 354','species'),(870669,1873,'Micromonospora sp. 36','species'),(870670,1873,'Micromonospora sp. 4','species'),(870671,1873,'Micromonospora sp. 448','species'),(870672,1873,'Micromonospora sp. 449','species'),(870673,1873,'Micromonospora sp. 452','species'),(870674,1873,'Micromonospora sp. 458','species'),(870675,1873,'Micromonospora sp. 473','species'),(870676,1873,'Micromonospora sp. 492','species'),(870677,1873,'Micromonospora sp. 493','species'),(870678,1873,'Micromonospora sp. 4C','species'),(870679,1873,'Micromonospora sp. 509','species'),(870680,1873,'Micromonospora sp. 513','species'),(870681,1873,'Micromonospora sp. 526','species'),(870682,1873,'Micromonospora sp. 529','species'),(870683,1873,'Micromonospora sp. 59','species'),(870684,1873,'Micromonospora sp. 5C','species'),(870685,1873,'Micromonospora sp. 7C','species'),(870686,1873,'Micromonospora sp. 8C','species'),(870687,1873,'Micromonospora sp. 9C','species'),(870688,1873,'Micromonospora sp. A1','species'),(870690,83681,'Nonomuraea sp. 1C','species'),(870691,1883,'Streptomyces sp. 109','species'),(870692,84593,'Verrucosispora sp. 127','species'),(870693,84593,'Verrucosispora sp. 176','species'),(870694,84593,'Verrucosispora sp. 19','species'),(870695,84593,'Verrucosispora sp. 19C','species'),(870696,84593,'Verrucosispora sp. 213','species'),(870697,84593,'Verrucosispora sp. 258','species'),(870698,84593,'Verrucosispora sp. 281','species'),(870699,84593,'Verrucosispora sp. 297','species'),(870700,84593,'Verrucosispora sp. 304','species'),(870701,84593,'Verrucosispora sp. 342','species'),(870702,84593,'Verrucosispora sp. 423','species'),(870703,84593,'Verrucosispora sp. 453','species'),(870704,84593,'Verrucosispora sp. 475','species'),(870705,84593,'Verrucosispora sp. 505','species'),(870706,84593,'Verrucosispora sp. 519','species'),(870707,84593,'Verrucosispora sp. 522','species'),(870708,410369,'Guibemantis aff. bicalcaratus \'Ranomafana\'','species'),(870709,403234,'Blommersia angolafa','species'),(870710,675074,'Calhevirus 1','species'),(870711,675074,'Tetnovirus 1','species'),(870712,675074,'Tetnovirus 2','species'),(870713,286,'Pseudomonas sp. LB183','species'),(870714,286,'Pseudomonas sp. LB184','species'),(870715,286,'Pseudomonas sp. LB185','species'),(870716,114727,'Influenza A virus (A/swine/Okinawa/2/2005(H1N1))','no rank'),(870717,5052,'Aspergillus sp. TTC2010','species'),(870718,392769,'Trebouxia sp. 222','species'),(870719,392769,'Trebouxia sp. 124','species'),(870720,392769,'Trebouxia sp. 120','species'),(870721,392769,'Trebouxia sp. 115','species'),(870722,194985,'Planococcaceae bacterium JC16a','species'),(870724,228951,'Geobacillus sp. enrichment culture clone CAL60_4','species'),(870725,65119,'Bacillus sp. enrichment culture clone CAL60_14','species'),(870726,410657,'food metagenome','species'),(870727,286,'Pseudomonas sp. FD6','species'),(870728,85635,'Tomato witches\'-broom phytoplasma','species'),(870729,6668,'Daphnia sp. G17/1','species'),(870730,461281,'Ogataea angusta','species'),(870732,54032,'Brachyphoris','genus'),(870733,870732,'Brachyphoris brevistipitata','species'),(870734,53922,'Senna arnottiana','species'),(870735,53922,'Senna kurtzii','species'),(870736,53922,'Senna scabriuscula','species'),(870737,53922,'Senna sp. CG491','species'),(870738,53922,'Senna timorensis','species'),(870739,1396,'Bacillus cereus VPC1401','no rank'),(870740,102800,'Influenza A virus (A/mallard/Washington/44242-271/2006(H4N6))','no rank'),(870741,102800,'Influenza A virus (A/mallard/Washington/44242-288/2006(H4N6))','no rank'),(870742,102800,'Influenza A virus (A/mallard/Interior Alaska/9BM1812/2009(H4N6))','no rank'),(870743,102800,'Influenza A virus (A/mallard/Interior Alaska/9BM1958/2009(H4N6))','no rank'),(870744,102800,'Influenza A virus (A/mallard/Interior Alaska/9BM1967/2009(H4N6))','no rank'),(870745,102800,'Influenza A virus (A/mallard/Interior Alaska/9BM1974/2009(H4N6))','no rank'),(870746,102800,'Influenza A virus (A/mallard/Interior Alaska/9BM2073/2009(H4N6))','no rank'),(870747,102800,'Influenza A virus (A/mallard/Interior Alaska/9BM2254/2009(H4N6))','no rank'),(870748,102800,'Influenza A virus (A/mallard/Interior Alaska/9BM2256/2009(H4N6))','no rank'),(870749,352770,'Influenza A virus (A/American coot/California/20181-006/2007(H10N3))','no rank'),(870750,102801,'Influenza A virus (A/common murre/Oregon/20361-001/2007(H10N7))','no rank'),(870751,114727,'Influenza A virus (A/mallard/California/20385-002/2007(H1N1))','no rank'),(870752,114728,'Influenza A virus (A/rock dove/Oregon/20547-003/2007(H1N2))','no rank'),(870753,119211,'Influenza A virus (A/green-winged teal/Interior Alaska/6MP0936R1/2006(H3N8))','no rank'),(870754,142943,'Influenza A virus (A/northern pintail/Interior Alaska/8BM3041/2008(H8N4))','no rank'),(870755,119211,'Influenza A virus (A/northern pintail/Interior Alaska/7MP0509/2007(H3N8))','no rank'),(870756,119211,'Influenza A virus (A/green-winged teal/Interior Alaska/6MP1330/2006(H3N8))','no rank'),(870757,119211,'Influenza A virus (A/mallard/Interior Alaska/6MP0878/2006(H3N8))','no rank'),(870758,119211,'Influenza A virus (A/mallard/Interior Alaska/6MP0951/2006(H3N8))','no rank'),(870759,102796,'Influenza A virus (A/northern shoveler/Interior Alaska/8BM3470/2008(H9N2))','no rank'),(870760,142951,'Influenza A virus (A/mallard/Interior Alaska/8MP0792R1/2008(H12N5))','no rank'),(870761,119215,'Influenza A virus (A/mallard/Interior Alaska/6MP0984/2006(H7N3))','no rank'),(870762,352771,'Influenza A virus (A/northern shoveler/Mississippi/09OS168/2009(H10N6))','no rank'),(870763,119210,'Influenza A virus (A/gadwall/Wisconsin/08OS2293/2008(H3N2))','no rank'),(870765,5073,'Penicillium sp. 1-66','species'),(870766,163720,'Tabaroa','genus'),(870767,36136,'Pollicipes caboverdensis','species'),(870768,12916,'Acidovorax sp. HCURB3','species'),(870769,12916,'Acidovorax sp. HCURB8','species'),(870770,469,'Acinetobacter sp. HCUBPB13','species'),(870771,507,'Alcaligenes sp. HCURB7','species'),(870772,41275,'Brevundimonas sp. HCUBPB11','species'),(870773,544,'Citrobacter sp. HCUBPB7','species'),(870774,33882,'Microbacterium sp. HCUBPB1','species'),(870775,33882,'Microbacterium sp. HCUBPB12','species'),(870776,33882,'Microbacterium sp. HCUBPB2','species'),(870777,33882,'Microbacterium sp. HCUBPB3','species'),(870778,33882,'Microbacterium sp. HCUPPB1','species'),(870779,33882,'Microbacterium sp. HCUPPB2','species'),(870780,33882,'Microbacterium sp. HCUPPB3','species'),(870781,33882,'Microbacterium sp. HCUPPB7','species'),(870782,33882,'Microbacterium sp. HCURB1','species'),(870783,33882,'Microbacterium sp. HCURB6','species'),(870784,1763,'Mycobacterium sp. HCUPPB11','species'),(870785,1763,'Mycobacterium sp. HCURB11','species'),(870786,1817,'Nocardia sp. HCURB9','species'),(870787,528,'Ochrobactrum sp. HCUPPB4','species'),(870788,286,'Pseudomonas sp. HCURB5','species'),(870789,1827,'Rhodococcus sp. HCUBPB5','species'),(870790,1827,'Rhodococcus sp. HCUPPB10','species'),(870791,1827,'Rhodococcus sp. HCUPPB13','species'),(870792,1827,'Rhodococcus sp. HCUPPB6','species'),(870793,1827,'Rhodococcus sp. HCUPPB8','species'),(870794,1827,'Rhodococcus sp. HCURB10','species'),(870795,28453,'Sphingobacterium sp. HCUBPB14','species'),(870796,28453,'Sphingobacterium sp. HCUBPB8','species'),(870797,40323,'Stenotrophomonas sp. HCUBPB4','species'),(870798,40323,'Stenotrophomonas sp. HCUBPB6','species'),(870799,40323,'Stenotrophomonas sp. HCUPPB12','species'),(870800,40323,'Stenotrophomonas sp. HCUPPB9','species'),(870801,257559,'unclassified Cruoriaceae','no rank'),(870802,870801,'Cruoriaceae sp. LC-2010','species'),(870803,109118,'Elaeosticta bucharica','species'),(870804,376663,'Galagania platypoda','species'),(870805,63016,'Oedibasis tamerlanii','species'),(870806,109118,'Elaeosticta transitoria','species'),(870807,109118,'Elaeosticta polycarpa','species'),(870808,109118,'Elaeosticta vvedenskyi','species'),(870809,109118,'Elaeosticta ramosissima','species'),(870810,109118,'Elaeosticta aitchisonii','species'),(870811,109118,'Elaeosticta alaica','species'),(870812,109118,'Elaeosticta conica','species'),(870813,109118,'Elaeosticta ferganensis','species'),(870814,109118,'Elaeosticta glaucescens','species'),(870815,109118,'Elaeosticta hirtula','species'),(870816,109118,'Elaeosticta korovinii','species'),(870817,109118,'Elaeosticta meifolia','species'),(870818,109118,'Elaeosticta platyphylla','species'),(870819,109118,'Elaeosticta samarkandica','species'),(870820,109118,'Elaeosticta scariosibracteata','species'),(870821,109118,'Elaeosticta transcaspica','species'),(870822,109118,'Elaeosticta ugamica','species'),(870823,376664,'Hyalolaena depauperata','species'),(870824,109142,'Scaligeria halophila','species'),(870825,376663,'Galagania margiana','species'),(870826,376663,'Galagania neglecta','species'),(870827,376664,'Hyalolaena melanorrhiza','species'),(870828,376664,'Hyalolaena lipskyi','species'),(870829,376664,'Hyalolaena transcaspica','species'),(870830,376664,'Hyalolaena viridiflora','species'),(870831,376664,'Hyalolaena issykkulensis','species'),(870832,239671,'Schulzia prostrata','species'),(870833,376665,'Mogoltavia narynensis','species'),(870834,376663,'Galagania gracilis','species'),(870835,351680,'Measles virus MVi/Baghdad.IRQ/8.09/[D4]','no rank'),(870836,535,'Chromobacterium sp. 100','species'),(870837,535,'Chromobacterium sp. 102','species'),(870838,535,'Chromobacterium sp. 103','species'),(870839,535,'Chromobacterium sp. 104','species'),(870840,535,'Chromobacterium sp. 105','species'),(870841,535,'Chromobacterium sp. 106','species'),(870842,535,'Chromobacterium sp. 110','species'),(870843,535,'Chromobacterium sp. 112','species'),(870844,535,'Chromobacterium sp. 115','species'),(870845,535,'Chromobacterium sp. 120','species'),(870846,535,'Chromobacterium sp. 121','species'),(870847,535,'Chromobacterium sp. 122','species'),(870848,535,'Chromobacterium sp. 124','species'),(870849,535,'Chromobacterium sp. 125','species'),(870850,535,'Chromobacterium sp. 126','species'),(870851,535,'Chromobacterium sp. 128','species'),(870852,535,'Chromobacterium sp. 129','species'),(870853,535,'Chromobacterium sp. 130','species'),(870854,535,'Chromobacterium sp. 131','species'),(870855,535,'Chromobacterium sp. 132','species'),(870856,535,'Chromobacterium sp. 135','species'),(870857,535,'Chromobacterium sp. 136','species'),(870858,535,'Chromobacterium sp. 140','species'),(870859,535,'Chromobacterium sp. 141','species'),(870860,535,'Chromobacterium sp. 142','species'),(870861,535,'Chromobacterium sp. 144','species'),(870862,535,'Chromobacterium sp. 145','species'),(870863,535,'Chromobacterium sp. 147','species'),(870864,535,'Chromobacterium sp. 149','species'),(870865,535,'Chromobacterium sp. 153','species'),(870866,535,'Chromobacterium sp. 158','species'),(870867,535,'Chromobacterium sp. 161','species'),(870868,535,'Chromobacterium sp. 163','species'),(870869,535,'Chromobacterium sp. 164','species'),(870870,535,'Chromobacterium sp. 170','species'),(870871,535,'Chromobacterium sp. 178','species'),(870872,535,'Chromobacterium sp. 180','species'),(870873,535,'Chromobacterium sp. 182','species'),(870874,535,'Chromobacterium sp. 63','species'),(870875,535,'Chromobacterium sp. 74','species'),(870876,535,'Chromobacterium sp. 76','species'),(870877,535,'Chromobacterium sp. 77','species'),(870878,535,'Chromobacterium sp. 78','species'),(870879,535,'Chromobacterium sp. 79','species'),(870880,535,'Chromobacterium sp. 80','species'),(870881,535,'Chromobacterium sp. 81','species'),(870882,535,'Chromobacterium sp. 85','species'),(870883,535,'Chromobacterium sp. 86','species'),(870884,535,'Chromobacterium sp. 87','species'),(870885,535,'Chromobacterium sp. 91','species'),(870886,535,'Chromobacterium sp. 93','species'),(870887,535,'Chromobacterium sp. 95','species'),(870888,535,'Chromobacterium sp. 65(2010)','species'),(870889,535,'Chromobacterium sp. 66(2010)','species'),(870890,535,'Chromobacterium sp. 64(2010)','species'),(870891,535,'Chromobacterium sp. 69(2010)','species'),(870892,535,'Chromobacterium sp. 72(2010)','species'),(870893,535,'Chromobacterium sp. 67(2010)','species'),(870894,469,'Acinetobacter sp. CSKR02','species'),(870895,630749,'environmental samples','no rank'),(870896,870895,'uncultured Spongiibacter sp.','species'),(870897,651673,'Pseudepidalea sicula x Pseudepidalea balearica','species'),(870899,5149,'Chaetomium coarctatum','species'),(870900,5598,'Alternaria sp. NRRL 52417','species'),(870901,37463,'Phoma sp. NRRL 54108','species'),(870902,107453,'Microsphaeropsis sp. NRRL 40188','species'),(870903,392733,'Terriglobus saanensis','species'),(870905,1152,'Pseudanabaena sp. NIVA-CYA 504','species'),(870906,1152,'Pseudanabaena sp. NIVA-CYA 505','species'),(870908,335927,'Thalassobius sp. GSW-6','species'),(870909,1386,'Bacillus sp. MAN1','species'),(870910,1386,'Bacillus sp. MAN10','species'),(870911,1386,'Bacillus sp. MAN11','species'),(870912,1386,'Bacillus sp. MAN2','species'),(870913,1386,'Bacillus sp. MAN3','species'),(870914,1386,'Bacillus sp. MAN7','species'),(870915,1386,'Bacillus sp. MAN8','species'),(870916,1386,'Bacillus sp. MAN9','species'),(870917,114727,'Influenza A virus (A/Guangdong/01/2009(H1N1))','no rank'),(870918,114727,'Influenza A virus (A/Guangdong/45/2009(H1N1))','no rank'),(870919,114727,'Influenza A virus (A/Guangdong/55/2009(H1N1))','no rank'),(870950,5052,'Aspergillus sp. Ghr2','species'),(870951,5506,'Fusarium sp. Ghr1','species'),(870952,5506,'Fusarium sp. Ghr3','species'),(870953,223756,'Gyrinops versteegii','species'),(870954,1386,'Bacillus sp. PBCC10','species'),(870955,398116,'Liotrigona kinzelbachi','species'),(870956,279890,'Acanthamoeba sp. US1','species'),(870957,279890,'Acanthamoeba sp. WR','species'),(870958,37914,'Dietzia sp. PCSB5','species'),(870959,2053,'Gordonia sp. PCSB4','species'),(870960,1269,'Micrococcus sp. PCSB3','species'),(870961,61153,'Arvicanthis sp. GGD-2010','species'),(870962,45132,'Botryosphaeria sp. Fx-3-1','species'),(870963,562,'Escherichia coli O127:B8','no rank'),(870967,45658,'Vibrio scophthalmi LMG 19158','no rank'),(870968,142461,'Vibrio ichthyoenteri ATCC 700023','no rank'),(870969,69956,'Forpus modestus','species'),(870970,187142,'Turtur tympanistria','species'),(870971,114728,'Influenza A virus (A/duck/Korea/U11/2007(H1N2))','no rank'),(870972,286279,'Influenza A virus (A/duck/Korea/U14/2007(H1N3))','no rank'),(870973,114727,'Influenza A virus (A/wild duck/Korea/CSM38/2004(H1N1))','no rank'),(870974,114727,'Influenza A virus (A/wild duck/Korea/CW09/2005(H1N1))','no rank'),(870975,114727,'Influenza A virus (A/wild duck/Korea/ESD48/2006(H1N1))','no rank'),(870976,114727,'Influenza A virus (A/wild duck/Korea/HDR02/2005(H1N1))','no rank'),(870977,286279,'Influenza A virus (A/wild duck/Korea/PJ25/2006(H1N3))','no rank'),(870978,114727,'Influenza A virus (A/wild duck/Korea/SH13/2006(H1N1))','no rank'),(870979,286279,'Influenza A virus (A/wild duck/Korea/SH14/2006(H1N3))','no rank'),(870980,286279,'Influenza A virus (A/wild duck/Korea/SH29/2006(H1N3))','no rank'),(870981,114727,'Influenza A virus (A/wild duck/Korea/SH60/2004(H1N1))','no rank'),(870982,114727,'Influenza A virus (A/wild duck/Korea/UP122/2007(H1N1))','no rank'),(870983,114728,'Influenza A virus (A/wild duck/Korea/YS44/2004(H1N2))','no rank'),(870984,53335,'Pantoea sp. EML-ORY1','species'),(870985,53335,'Pantoea sp. EML-ORY2','species'),(870986,53335,'Pantoea sp. EML-ORY3','species'),(870987,53335,'Pantoea sp. EML-ORY4','species'),(870988,33811,'ectosymbiont of Stilbonema majum','species'),(870989,345376,'Costacallista erycina','species'),(870990,870232,'Pelecyora isocardia','species'),(870991,47251,'Leptolyngbya sp. CPCC 696','species'),(870992,303416,'Disorygma curtum','species'),(870993,303412,'Tobiasiana','genus'),(870994,870993,'Tobiasiana theremini','species'),(870996,421431,'Eucerceris tricolor','species'),(870997,288390,'Clypeadon haigi','species'),(870998,421161,'Clitemnestra bipunctata','species'),(870999,288411,'Oxybelus abdominalis','species'),(871001,288398,'Sphex','genus'),(871002,871001,'Sphex lucae','species'),(871003,253833,'Stigmus fulvipes','species'),(871004,288418,'Tachysphex yolo','species'),(871005,288406,'Bembix dentilabris','species'),(871006,183924,'Acidilobales','order'),(871007,871006,'Acidilobaceae','family'),(871009,53335,'Pantoea sp. NCCP-116','species'),(871010,114727,'Influenza A virus (A/swine/Shizuoka/1/1978(H1N1))','no rank'),(871011,114727,'Influenza A virus (A/swine/Toyama/1/1978(H1N1))','no rank'),(871012,1883,'Streptomyces sp. SBC34','species'),(871013,1883,'Streptomyces sp. SBC6','species'),(871014,102796,'Influenza A virus (A/chicken/Chandigarh/2048/2003(H9N2))','no rank'),(871015,102796,'Influenza A virus (A/chicken/Orissa/2317/2004(H9N2))','no rank'),(871016,102796,'Influenza A virus (A/chicken/Uttar Pradesh/2544/2004(H9N2))','no rank'),(871017,114727,'Influenza A virus (A/Singapore/GP101/2009(H1N1))','no rank'),(871018,6296,'Chandlerella','genus'),(871019,871018,'Chandlerella quiscali','species'),(871020,816,'Bacteroides sp. HGBC11','species'),(871021,816,'Bacteroides sp. HGBC12','species'),(871022,816,'Bacteroides sp. HGBC17','species'),(871023,816,'Bacteroides sp. HGBC18','species'),(871024,816,'Bacteroides sp. HGBC19','species'),(871025,816,'Bacteroides sp. HGBC21','species'),(871026,816,'Bacteroides sp. HGBC22','species'),(871027,816,'Bacteroides sp. HGBC23','species'),(871028,816,'Bacteroides sp. HGBC24','species'),(871029,816,'Bacteroides sp. HGBC25','species'),(871030,816,'Bacteroides sp. HGBC26','species'),(871031,816,'Bacteroides sp. HGBC27','species'),(871032,816,'Bacteroides sp. HGBC28','species'),(871033,816,'Bacteroides sp. HGBC29','species'),(871034,816,'Bacteroides sp. HGBC30','species'),(871035,816,'Bacteroides sp. HGBC31','species'),(871036,816,'Bacteroides sp. HGBC32','species'),(871037,1678,'Bifidobacterium sp. HGAT1','species'),(871038,1678,'Bifidobacterium sp. HGAT10','species'),(871039,1678,'Bifidobacterium sp. HGAT2','species'),(871040,1678,'Bifidobacterium sp. HGAT3','species'),(871041,1678,'Bifidobacterium sp. HGAT4','species'),(871042,1678,'Bifidobacterium sp. HGAT5','species'),(871043,1678,'Bifidobacterium sp. HGAT6','species'),(871044,1678,'Bifidobacterium sp. HGAT7','species'),(871045,1678,'Bifidobacterium sp. HGAT8','species'),(871046,1678,'Bifidobacterium sp. HGAT9','species'),(871047,194,'Campylobacter sp. HGPR38','species'),(871048,1485,'Clostridium sp. HGFM119','species'),(871049,1485,'Clostridium sp. HGFM122','species'),(871050,1485,'Clostridium sp. HGFM126','species'),(871051,1485,'Clostridium sp. HGFM127','species'),(871052,1485,'Clostridium sp. HGFM128','species'),(871053,1485,'Clostridium sp. HGFM129','species'),(871054,1485,'Clostridium sp. HGFM130','species'),(871055,1485,'Clostridium sp. HGFM131','species'),(871056,1485,'Clostridium sp. HGFM57','species'),(871057,1485,'Clostridium sp. HGFM59','species'),(871058,1485,'Clostridium sp. HGFM60','species'),(871059,1485,'Clostridium sp. HGFM62','species'),(871060,1485,'Clostridium sp. HGFM66','species'),(871061,1485,'Clostridium sp. HGFM68','species'),(871062,1485,'Clostridium sp. HGFM71','species'),(871063,1485,'Clostridium sp. HGFM72','species'),(871064,1485,'Clostridium sp. HGFM73','species'),(871065,1485,'Clostridium sp. HGFM74','species'),(871066,1485,'Clostridium sp. HGFM75','species'),(871067,1485,'Clostridium sp. HGFM76','species'),(871068,1485,'Clostridium sp. HGFM77','species'),(871069,1485,'Clostridium sp. HGFM78','species'),(871070,1485,'Clostridium sp. HGFM79','species'),(871071,1485,'Clostridium sp. HGFM80','species'),(871072,1485,'Clostridium sp. HGFM81','species'),(871073,1485,'Clostridium sp. HGFM82','species'),(871074,1485,'Clostridium sp. HGFM86','species'),(871075,1485,'Clostridium sp. HGFM87','species'),(871076,1485,'Clostridium sp. HGFM88','species'),(871077,1485,'Clostridium sp. HGFM90','species'),(871078,1485,'Clostridium sp. HGFM91','species'),(871079,1485,'Clostridium sp. HGFM92','species'),(871080,1485,'Clostridium sp. HGFM94','species'),(871081,1485,'Clostridium sp. HGFM95','species'),(871082,1350,'Enterococcus sp. HGFM108','species'),(871083,1350,'Enterococcus sp. HGFM109','species'),(871084,1350,'Enterococcus sp. HGFM118','species'),(871085,1350,'Enterococcus sp. HGFM98','species'),(871086,1350,'Enterococcus sp. HGFM99','species'),(871087,848,'Fusobacterium sp. HGFU1','species'),(871088,848,'Fusobacterium sp. HGFU10','species'),(871089,848,'Fusobacterium sp. HGFU11','species'),(871090,848,'Fusobacterium sp. HGFU12','species'),(871091,848,'Fusobacterium sp. HGFU13','species'),(871092,848,'Fusobacterium sp. HGFU2','species'),(871093,848,'Fusobacterium sp. HGFU3','species'),(871094,848,'Fusobacterium sp. HGFU4','species'),(871095,848,'Fusobacterium sp. HGFU5','species'),(871096,848,'Fusobacterium sp. HGFU6','species'),(871097,848,'Fusobacterium sp. HGFU7','species'),(871098,848,'Fusobacterium sp. HGFU8','species'),(871099,848,'Fusobacterium sp. HGFU9','species'),(871100,724,'Haemophilus sp. HGPR40','species'),(871101,724,'Haemophilus sp. HGPR43','species'),(871102,724,'Haemophilus sp. HGPR45','species'),(871103,724,'Haemophilus sp. HGPR46','species'),(871104,724,'Haemophilus sp. HGPR48','species'),(871105,724,'Haemophilus sp. HGPR49','species'),(871106,724,'Haemophilus sp. HGPR50','species'),(871107,724,'Haemophilus sp. HGPR51','species'),(871108,724,'Haemophilus sp. HGPR53','species'),(871109,724,'Haemophilus sp. HGPR54','species'),(871110,724,'Haemophilus sp. HGPR55','species'),(871111,724,'Haemophilus sp. HGPR57','species'),(871112,724,'Haemophilus sp. HGPR58','species'),(871113,724,'Haemophilus sp. HGPR60','species'),(871114,724,'Haemophilus sp. HGPR62','species'),(871115,724,'Haemophilus sp. HGPR63','species'),(871116,724,'Haemophilus sp. HGPR64','species'),(871117,724,'Haemophilus sp. HGPR66','species'),(871118,724,'Haemophilus sp. HGPR67','species'),(871119,724,'Haemophilus sp. HGPR69','species'),(871120,724,'Haemophilus sp. HGPR70','species'),(871121,570,'Klebsiella sp. HGPR37','species'),(871122,1257,'Peptostreptococcus sp. HGFM83','species'),(871123,838,'Prevotella sp. HGBC10','species'),(871124,838,'Prevotella sp. HGBC13','species'),(871125,838,'Prevotella sp. HGBC14','species'),(871126,838,'Prevotella sp. HGBC15','species'),(871127,838,'Prevotella sp. HGBC16','species'),(871128,838,'Prevotella sp. HGBC20','species'),(871129,838,'Prevotella sp. HGBC33','species'),(871130,838,'Prevotella sp. HGBC34','species'),(871131,838,'Prevotella sp. HGBC35','species'),(871132,838,'Prevotella sp. HGBC36','species'),(871133,838,'Prevotella sp. HGBC37','species'),(871134,838,'Prevotella sp. HGBC38','species'),(871135,838,'Prevotella sp. HGBC7','species'),(871136,838,'Prevotella sp. HGBC8','species'),(871137,838,'Prevotella sp. HGBC9','species'),(871138,970,'Selenomonas sp. HGFM125','species'),(871139,970,'Selenomonas sp. HGFM96','species'),(871140,360541,'Sporacetigenium sp. HGFM123','species'),(871141,1301,'Streptococcus sp. HGFM100','species'),(871142,1301,'Streptococcus sp. HGFM101','species'),(871143,1301,'Streptococcus sp. HGFM102','species'),(871144,1301,'Streptococcus sp. HGFM103','species'),(871145,1301,'Streptococcus sp. HGFM104','species'),(871146,1301,'Streptococcus sp. HGFM105','species'),(871147,1301,'Streptococcus sp. HGFM106','species'),(871148,1301,'Streptococcus sp. HGFM107','species'),(871149,1301,'Streptococcus sp. HGFM110','species'),(871150,1301,'Streptococcus sp. HGFM111','species'),(871151,1301,'Streptococcus sp. HGFM113','species'),(871152,1301,'Streptococcus sp. HGFM114','species'),(871153,1301,'Streptococcus sp. HGFM115','species'),(871154,1301,'Streptococcus sp. HGFM116','species'),(871155,1301,'Streptococcus sp. HGFM117','species'),(871156,29465,'Veillonella sp. HGFM120','species'),(871157,29465,'Veillonella sp. HGFM121','species'),(871158,29465,'Veillonella sp. HGFM58','species'),(871159,29465,'Veillonella sp. HGFM61','species'),(871160,29465,'Veillonella sp. HGFM63','species'),(871161,29465,'Veillonella sp. HGFM64','species'),(871162,29465,'Veillonella sp. HGFM65','species'),(871163,29465,'Veillonella sp. HGFM67','species'),(871164,29465,'Veillonella sp. HGFM69','species'),(871165,29465,'Veillonella sp. HGFM84','species'),(871166,29465,'Veillonella sp. HGFM85','species'),(871167,29465,'Veillonella sp. HGFM89','species'),(871168,29465,'Veillonella sp. HGFM93','species'),(871169,49928,'bacterium HGBA1','species'),(871170,49928,'bacterium HGBA2','species'),(871171,49928,'bacterium HGBA3','species'),(871172,49928,'bacterium HGBA4','species'),(871173,348841,'Clostridia bacterium HGFM97','species'),(871174,189971,'Clostridiaceae bacterium HGFM70','species'),(871175,39779,'Clostridiales bacterium HGFM124','species'),(871176,423400,'Enterococcaceae bacterium HGFM112','species'),(871177,36866,'Enterobacteriaceae bacterium HGPR33','species'),(871178,36866,'Enterobacteriaceae bacterium HGPR34','species'),(871179,36866,'Enterobacteriaceae bacterium HGPR35','species'),(871180,36866,'Enterobacteriaceae bacterium HGPR36','species'),(871181,36866,'Enterobacteriaceae bacterium HGPR39','species'),(871182,36866,'Enterobacteriaceae bacterium HGPR41','species'),(871183,36866,'Enterobacteriaceae bacterium HGPR42','species'),(871184,36866,'Enterobacteriaceae bacterium HGPR44','species'),(871185,36866,'Enterobacteriaceae bacterium HGPR47','species'),(871186,36866,'Enterobacteriaceae bacterium HGPR52','species'),(871187,36866,'Enterobacteriaceae bacterium HGPR56','species'),(871188,36866,'Enterobacteriaceae bacterium HGPR59','species'),(871189,36866,'Enterobacteriaceae bacterium HGPR61','species'),(871190,36866,'Enterobacteriaceae bacterium HGPR65','species'),(871191,36866,'Enterobacteriaceae bacterium HGPR68','species'),(871192,755334,'Hemicycla cf. bidentalis MN-2010','species'),(871198,285892,'Rhodobacterales bacterium DMLB-w12.1','species'),(871199,285892,'Rhodobacterales bacterium DMLB-w13','species'),(871200,285892,'Rhodobacterales bacterium DMLB-w4.2','species'),(871201,285892,'Rhodobacterales bacterium DMLB-w6','species'),(871202,285892,'Rhodobacterales bacterium DMLB-w8','species'),(871203,32008,'Burkholderia zhejiangensis','species'),(871204,469,'Acinetobacter sp. CT14','species'),(871211,1883,'Streptomyces sp. L131D','species'),(871212,27314,'Dipodascus sp. CZC0208','species'),(871213,5073,'Penicillium sp. SWD-28','species'),(871214,5073,'Penicillium sp. RfereqUK-1','species'),(871215,5073,'Penicillium sp. RfereqUK-2','species'),(871216,37314,'Lepiota maculans','species'),(871217,37314,'Lepiota aff. pseudohelveola Trudell SAT09-217-16','species'),(871218,1330524,'Salivirus SH1','no rank'),(871219,22,'Shewanella sp. IV7','species'),(871220,114727,'Influenza A virus (A/bar-headed goose/Qinghai/1/2010(H5N1))','no rank'),(871221,114727,'Influenza A virus (A/bar-headed goose/Qinghai/3/2007(H5N1))','no rank'),(871222,114727,'Influenza A virus (A/brown-headed gull/Qinghai/1/2009(H5N1))','no rank'),(871223,114727,'Influenza A virus (A/brown-headed gull/Qinghai/2/2009(H5N1))','no rank'),(871224,114727,'Influenza A virus (A/great black-headed gull/1/2009(H5N1))','no rank'),(871225,114727,'Influenza A virus (A/great black-headed gull/Qinghai/2/2009(H5N1))','no rank'),(871226,114727,'Influenza A virus (A/great black-headed gull/Qinghai/3/2009(H5N1))','no rank'),(871227,114727,'Influenza A virus (A/great black-headed gull/Qinghai/4/2009(H5N1))','no rank'),(871228,114727,'Influenza A virus (A/great black-headed gull/Qinghai/5/2009(H5N1))','no rank'),(871229,114727,'Influenza A virus (A/great black-headed gull/Qinghai/6/2009(H5N1))','no rank'),(871230,114727,'Influenza A virus (A/great cormorant/Qinghai/1/2009(H5N1))','no rank'),(871231,114727,'Influenza A virus (A/great crested grebe/Qinghai/1/2010(H5N1))','no rank'),(871232,642,'Aeromonas sp. MB21','species'),(871233,469,'Acinetobacter sp. MB22','species'),(871234,570,'Klebsiella sp. MB42','species'),(871235,570,'Klebsiella sp. MB45','species'),(871236,35143,'Prymnesium sp. BO18','species'),(871237,68892,'Streptococcus infantis SK1302','no rank'),(871244,82462,'Eothenomys sp. 1 SL-2010a','species'),(871245,82462,'Eothenomys sp. 2 SL-2010a','species'),(871248,3070,'Ooplanctella','genus'),(871250,291965,'unclassified Asterochloris','no rank'),(871251,1079218,'Pyrigemmula aurantiaca','species'),(871252,45272,'Graphium sp. DAOM234026','species'),(871253,45272,'Graphium sp. DAOM234027','species'),(871254,45272,'Graphium sp. DAOM234028','species'),(871255,45272,'Graphium sp. WIN(M)1389','species'),(871256,45272,'Graphium sp. WIN(M)1490','species'),(871257,45272,'Graphium sp. WIN(M)718','species'),(871258,121072,'Cassytha glabella','species'),(871259,121072,'Cassytha racemosa','species'),(871260,526119,'Dog astrovirus','species'),(871264,203864,'Cryptosporidium sp. 80ANT','species'),(871265,223756,'Gyrinops caudata','species'),(871267,182039,'Clitocybula flavoaurantia','species'),(871268,182039,'Clitocybula lignicola','species'),(871271,884215,'Candidatus Zinderia insecticola CARI','no rank'),(871272,34144,'Parallela','genus'),(871273,871272,'Parallela novae-zelandiae','species'),(871274,29646,'Stichococcus sp. CU336','species'),(871275,5833,'Plasmodium falciparum SenP26.04','no rank'),(871276,5833,'Plasmodium falciparum SenP11.02','no rank'),(871277,5833,'Plasmodium falciparum SenP19.04','no rank'),(871278,5833,'Plasmodium falciparum SenP08.04','no rank'),(871279,5833,'Plasmodium falciparum SenP09.04','no rank'),(871280,5833,'Plasmodium falciparum SenT28.04','no rank'),(871281,5833,'Plasmodium falciparum SenT26.04','no rank'),(871282,5833,'Plasmodium falciparum SenV35.04','no rank'),(871283,5833,'Plasmodium falciparum SenV34.04','no rank'),(871284,5833,'Plasmodium falciparum SenP31.01','no rank'),(871285,5833,'Plasmodium falciparum SenP60.02','no rank'),(871286,5833,'Plasmodium falciparum SenP05.02','no rank'),(871287,5833,'Plasmodium falciparum Th10.04_D10','no rank'),(871288,5833,'Plasmodium falciparum Th232.08','no rank'),(871289,5833,'Plasmodium falciparum Th231.08','no rank'),(871290,5833,'Plasmodium falciparum Th230.08','no rank'),(871291,5833,'Plasmodium falciparum V92.05','no rank'),(871292,5833,'Plasmodium falciparum Th105.07','no rank'),(871293,5833,'Plasmodium falciparum Th74.08','no rank'),(871294,5833,'Plasmodium falciparum Th15.04','no rank'),(871295,5833,'Plasmodium falciparum V42.05','no rank'),(871296,5833,'Plasmodium falciparum P51.02','no rank'),(871297,5833,'Plasmodium falciparum P27.02','no rank'),(871298,5833,'Plasmodium falciparum Th130.09','no rank'),(871299,5833,'Plasmodium falciparum Th113.09','no rank'),(871300,2093,'Candidatus Mycoplasma aoti','species'),(871301,85623,'Cuban sugarcane Ja60-5 yellow leaf phytoplasma','species'),(871302,13122,'Lymantria antennata','species'),(871303,13122,'Lymantria brunneiplaga','species'),(871304,13123,'Lymantria dispar asiatica','subspecies'),(871305,13123,'Lymantria dispar japonica','subspecies'),(871306,13122,'Lymantria ekeikei','species'),(871307,13122,'Lymantria minomonis','species'),(871308,13122,'Lymantria narindra','species'),(871309,13122,'Lymantria nebulosa','species'),(871310,13122,'Lymantria nephrographa','species'),(871311,13122,'Lymantria ninayi','species'),(871312,13122,'Lymantria panthera','species'),(871313,13122,'Lymantria plumbalis','species'),(871314,13122,'Lymantria pulverea','species'),(871315,13122,'Lymantria schaeferi','species'),(871316,13122,'Lymantria singapura','species'),(871317,13122,'Lymantria concolor','species'),(871318,13122,'Lymantria dissoluta','species'),(871319,13122,'Lymantria flavida','species'),(871320,13122,'Lymantria sinica','species'),(871321,13122,'Lymantria subrosea','species'),(871322,13122,'Lymantria todara','species'),(871323,13122,'Lymantria umbrifera','species'),(871324,816,'Bacteroides stercorirosoris','species'),(871325,816,'Bacteroides faecichinchillae','species'),(871327,375288,'Parabacteroides sp. JCM 17104','species'),(871328,1578,'Lactobacillus sp. AF20(2010)','species'),(871329,1578,'Lactobacillus sp. AF26(2010)','species'),(871330,286,'Pseudomonas sp. CF1(2010)','species'),(871331,286,'Pseudomonas sp. CF2(2010)','species'),(871332,286,'Pseudomonas sp. CF3(2010)','species'),(871333,286,'Pseudomonas sp. CF5(2010)','species'),(871334,286,'Pseudomonas sp. CF6(2010)','species'),(871335,286,'Pseudomonas sp. CF7(2010)','species'),(871336,286,'Pseudomonas sp. CF8(2010)','species'),(871337,286,'Pseudomonas sp. CF9(2010)','species'),(871338,286,'Pseudomonas sp. CF10(2010)','species'),(871339,286,'Pseudomonas sp. CF12(2010)','species'),(871340,286,'Pseudomonas sp. CF25(2010)','species'),(871341,286,'Pseudomonas sp. CF26(2010)','species'),(871342,286,'Pseudomonas sp. CF36(2010)','species'),(871343,286,'Pseudomonas sp. CF43(2010)','species'),(871344,286,'Pseudomonas sp. CF45(2010)','species'),(871345,286,'Pseudomonas sp. CF46(2010)','species'),(871346,1243,'Leuconostoc sp. MF2(2010)','species'),(871347,1243,'Leuconostoc sp. MF3(2010)','species'),(871348,1243,'Leuconostoc sp. MF5(2010)','species'),(871349,1578,'Lactobacillus sp. MF19(2010)','species'),(871350,1578,'Lactobacillus sp. MF41(2010)','species'),(871351,1578,'Lactobacillus sp. MF44(2010)','species'),(871352,561,'Escherichia sp. VF2(2010)','species'),(871353,570,'Klebsiella sp. VF5(2010)','species'),(871354,53335,'Pantoea sp. VF6(2010)','species'),(871355,547,'Enterobacter sp. VF7(2010)','species'),(871356,613,'Serratia sp. VF8(2010)','species'),(871357,547,'Enterobacter sp. VF11(2010)','species'),(871358,613,'Serratia sp. VF15(2010)','species'),(871359,613,'Serratia sp. VF17(2010)','species'),(871360,613,'Serratia sp. VF18(2010)','species'),(871361,547,'Enterobacter sp. VF20(2010)','species'),(871362,547,'Enterobacter sp. VF33(2010)','species'),(871363,547,'Enterobacter sp. VF36(2010)','species'),(871364,613,'Serratia sp. VF37(2010)','species'),(871365,547,'Enterobacter sp. VF45(2010)','species'),(871367,49928,'bacterium VF4(2010)','species'),(871368,49928,'bacterium VF14(2010)','species'),(871369,49928,'bacterium VF24(2010)','species'),(871370,49928,'bacterium VF30(2010)','species'),(871379,41179,'Eriocrania sakhalinella','species'),(871380,41179,'Eriocrania carpinella','species'),(871381,41179,'Eriocrania komaii','species'),(871382,41179,'Eriocrania sparrmannella','species'),(871383,41178,'Issikiocrania','genus'),(871384,871383,'Issikiocrania japonicella','species'),(871385,13687,'Sphingomonas sp. MBHLY-1','species'),(871386,36761,'Xiphydria camelus','species'),(871387,36761,'Xiphydria longicollis','species'),(871388,1386,'Bacillus sp. JMP-A','species'),(871389,1386,'Bacillus sp. JMP-B','species'),(871390,1279,'Staphylococcus sp. JMP-C','species'),(871391,166214,'Kelisia xiphura','species'),(871392,390113,'Opiconsiva albimarginata','species'),(871393,130553,'Purohita sinica','species'),(871394,130553,'Purohita theognis','species'),(871395,166218,'Stenocranus agamopsyche','species'),(871396,166218,'Stenocranus montanus','species'),(871397,482010,'Tagosodes pusanus','species'),(871398,548214,'Tropidocephala sinica','species'),(871399,130551,'Hadeodelphax','genus'),(871400,871399,'Hadeodelphax afurculus','species'),(871401,130551,'Latistria','genus'),(871402,871401,'Latistria placitus','species'),(871403,130551,'Specinervures','genus'),(871404,871403,'Specinervures basifusca','species'),(871405,130551,'Arcofaciella','genus'),(871406,871405,'Arcofaciella verrucosa','species'),(871407,130551,'Arcofacies','genus'),(871408,871407,'Arcofacies ampelocalamus','species'),(871409,871407,'Arcofacies fullawayi','species'),(871410,871407,'Arcofacies maculatipennis','species'),(871411,130551,'Bambusiphaga','genus'),(871412,871411,'Bambusiphaga bakeri','species'),(871413,871411,'Bambusiphaga fascia','species'),(871414,871411,'Bambusiphaga luodianensis','species'),(871415,871411,'Bambusiphaga maculata','species'),(871416,130551,'Belocera','genus'),(871417,871416,'Belocera fuscifrons','species'),(871418,871416,'Belocera sinensis','species'),(871419,130551,'Carinofrons','genus'),(871420,871419,'Carinofrons maculatipennis','species'),(871421,130551,'Cemopsis','genus'),(871422,871421,'Cemopsis griphus','species'),(871423,130551,'Elachodelphax','genus'),(871424,871423,'Elachodelphax metcalfi','species'),(871425,130551,'Eoeurysa','genus'),(871426,871425,'Eoeurysa flavocapitata','species'),(871427,130551,'Epeurysa','genus'),(871428,871427,'Epeurysa distincta','species'),(871429,130551,'Euidellana','genus'),(871430,871429,'Euidellana celadon','species'),(871431,130551,'Herbalima','genus'),(871432,871431,'Herbalima limbata','species'),(871433,130551,'Horcoma','genus'),(871434,871433,'Horcoma colorata','species'),(871435,871434,'Horcoma colorata lacteipennis','subspecies'),(871436,130551,'Ishiharodelphax','genus'),(871437,871436,'Ishiharodelphax matsuyamensis','species'),(871438,130551,'Laminatopina','genus'),(871439,871438,'Laminatopina orientalis','species'),(871440,130551,'Luda','genus'),(871441,871440,'Luda dianica','species'),(871442,130551,'Malaxella','genus'),(871443,871442,'Malaxella flava','species'),(871444,871442,'Malaxella tetracantha','species'),(871445,130551,'Matutinus','genus'),(871446,871445,'Matutinus melichari','species'),(871447,130551,'Metadelphax','genus'),(871448,984450,'Toya propinqua','species'),(871449,130551,'Miranus','genus'),(871450,871449,'Miranus circus','species'),(871451,871449,'Miranus varians','species'),(871452,130551,'Monospinodelphax','genus'),(871453,871452,'Monospinodelphax dantur','species'),(871454,130551,'Neocarinodelphax','genus'),(871455,871454,'Neocarinodelphax hainanensis','species'),(871456,130551,'Neuterthron','genus'),(871457,871456,'Neuterthron hamuliferum','species'),(871458,130551,'Numata','genus'),(871459,871458,'Numata muiri','species'),(871460,130551,'Orientoya','genus'),(871461,871460,'Orientoya orientalis','species'),(871462,130551,'Palego','genus'),(871463,871462,'Palego simulator','species'),(871464,130551,'Paradelphacodes','genus'),(871465,871464,'Paradelphacodes paludosa','species'),(871466,130551,'Platycorpus','genus'),(871467,871466,'Platycorpus nadaensis','species'),(871468,130551,'Ribautodelphax','genus'),(871469,871468,'Ribautodelphax tuvinus','species'),(871470,130551,'Saccharosydne','genus'),(871471,871470,'Saccharosydne procerus','species'),(871472,130551,'Sardia','genus'),(871473,871472,'Sardia rostrata','species'),(871474,130551,'Shadelphax','genus'),(871475,871474,'Shadelphax eforiae','species'),(871476,130551,'Sogata','genus'),(871477,871476,'Sogata hakonensis','species'),(871478,130551,'Stiropis','genus'),(871479,871478,'Stiropis nigrifrons','species'),(871480,130551,'Tarophagus','genus'),(871481,871480,'Tarophagus colocasiae','species'),(871482,130551,'Terthron','genus'),(871483,871482,'Terthron albovittatum','species'),(871484,130551,'Toyoides','genus'),(871485,871484,'Toyoides albipennis','species'),(871486,130551,'Unkanodella','genus'),(871487,871486,'Unkanodella ussuriensis','species'),(871488,130551,'Unkanodes','genus'),(871489,871488,'Unkanodes sapporona','species'),(871490,130551,'Yuanchia','genus'),(871491,871490,'Yuanchia maculata','species'),(871492,130551,'Zhuangella','genus'),(871493,871492,'Zhuangella nanningensis','species'),(871494,130551,'Zhudelphax','genus'),(871495,871494,'Zhudelphax qiongensis','species'),(871496,130551,'Cemus','genus'),(871497,871496,'Cemus sauteri','species'),(871500,871411,'Bambusiphaga sp. nov. 1 XHH-2010','species'),(871505,130551,'Neobelocera','genus'),(871506,871505,'Neobelocera sp. nov. XHH-2010','species'),(871509,871524,'Prolivatis','genus'),(871510,871509,'Prolivatis sp. nov. XHH-2010','species'),(871511,871407,'Arcofacies sp. nov. XHH-2010','species'),(871512,871416,'Belocera sp. nov. XHH-2010','species'),(871513,871445,'Matutinus sp. XHH-2010','species'),(871514,130551,'Nycheuma','genus'),(871515,871514,'Nycheuma sp. XHH-2010','species'),(871516,130551,'Platypareia','genus'),(871517,871516,'Platypareia sp. XHH-2010','species'),(871518,871516,'Platypareia sp. nov. XHH-2010','species'),(871519,871476,'Sogata sp. nov. XHH-2010','species'),(871520,238749,'Diaphorobacter sp. TPD-1','species'),(871521,223314,'Sida golden mosaic Florida virus-Malvastrum','no rank'),(871522,114727,'Influenza A virus (A/Silver Pheasant/Thailand/VSMU-1-CBI/2005(H5N1))','no rank'),(871523,613,'Serratia sp. YF-2','species'),(871524,33362,'Ugyopinae','subfamily'),(871525,871411,'Bambusiphaga sp. nov. 2 XHH-2010','species'),(871526,871411,'Bambusiphaga sp. nov. 3 XHH-2010','species'),(871528,211340,'Longidorella penetrans','species'),(871529,211326,'Microdorylaimus cf. modestus D47','species'),(871530,211338,'Dorydorella','genus'),(871531,871530,'Dorydorella bryophila','species'),(871532,7691,'Stichopus sp. SF-2010','species'),(871533,466867,'Togoperla','genus'),(871534,871533,'Togoperla sp. VA-2010','species'),(871535,6525,'Biomphalaria cf. sudanica CJS-2010','species'),(871536,469,'Acinetobacter sp. RC16','species'),(871537,469,'Acinetobacter sp. lz1','species'),(871538,1386,'Bacillus sp. 0LB2','species'),(871539,1269,'Micrococcus sp. 0LB6','species'),(871540,1279,'Staphylococcus sp. 0LB5','species'),(871541,544580,'Actinomyces oris K20','no rank'),(871542,440332,'Zaitzevia awana','species'),(871543,440332,'Zaitzevia nitida','species'),(871544,440332,'Zaitzevia rivalis','species'),(871545,397281,'Candidatus Brocadia sp. enrichment culture clone ODS-1','species'),(871546,397281,'Candidatus Brocadia sp. enrichment culture clone RAS-Ina-1','species'),(871547,535917,'Candidatus Kuenenia sp. enrichment culture clone MBR-1','species'),(871548,535917,'Candidatus Kuenenia sp. enrichment culture clone RAS-SJ-1','species'),(871549,535917,'Candidatus Kuenenia sp. enrichment culture clone RAS-Val-1','species'),(871550,592397,'Alicycliphilus sp. enrichment culture clone ANA-RAS-7','species'),(871551,338826,'Denitratisoma sp. enrichment culture clone ANA-RAS-29','species'),(871552,498723,'Derxia sp. enrichment culture clone ANA-RAS-59','species'),(871553,211433,'Devosia sp. enrichment culture clone ANA-RAS-27','species'),(871554,163536,'Leptothrix sp. enrichment culture clone ANA-RAS-12','species'),(871555,318120,'Thermomonas sp. enrichment culture clone ANA-RAS-36','species'),(871556,211453,'Rhodoplanes sp. enrichment culture clone ANA-RAS-62','species'),(871557,208545,'Burkholderiales bacterium enrichment culture clone ANA-RAS-4','species'),(871558,208545,'Burkholderiales bacterium enrichment culture clone ANA-RAS-6','species'),(871559,128082,'Comamonadaceae bacterium enrichment culture clone ANA-RAS-2','species'),(871560,90628,'Rhodocyclaceae bacterium enrichment culture clone ANA-RAS-19','species'),(871561,112075,'Acidobacteriaceae bacterium enrichment culture clone ANA-RAS-33','species'),(871562,1689,'Bifidobacterium dentium ATCC 27679','no rank'),(871563,96855,'Ligia sp. Central California A','species'),(871564,96855,'Ligia sp. Southern California B','species'),(871565,96855,'Ligia sp. California C','species'),(871566,96855,'Ligia sp. Baja Pacific North D','species'),(871567,96855,'Ligia sp. Baja Pacific South E','species'),(871568,96855,'Ligia sp. Gulf North N','species'),(871569,96855,'Ligia sp. Gulf South S','species'),(871570,96855,'Ligia sp. Careyes F','species'),(871571,2052,'Mobiluncus mulieris ATCC 35239','no rank'),(871572,222,'Achromobacter sp. TA12-A','species'),(871573,106591,'Ensifer sp. TA12-B','species'),(871574,286,'Pseudomonas sp. TA12-C','species'),(871575,1005962,'Ogataea parapolymorpha DL-1','no rank'),(871576,5502,'Curvularia sp. UFMGCB 2163','species'),(871578,118915,'Acmispon dendroideus var. traskiae','varietas'),(871579,33811,'gamma proteobacterium I3','species'),(871580,547,'Enterobacter sp. dc6','species'),(871581,642,'Aeromonas sp. II2','species'),(871582,53246,'Pseudoalteromonas sp. II5','species'),(871583,286,'Pseudomonas sp. I7','species'),(871584,196894,'Clostridium phage phiCTP1','species'),(871585,471,'Acinetobacter calcoaceticus PHEA-2','no rank'),(871586,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. 556152','no rank'),(871587,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. MB101509-0077','no rank'),(871588,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. MB102109-0047','no rank'),(871589,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. MB110209-0055','no rank'),(871590,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. MB111609-0052','no rank'),(871591,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. 2009083312','no rank'),(871592,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. 2009085258','no rank'),(871593,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. 315731156','no rank'),(871594,33986,'Exiguobacterium sp. Sh3','species'),(871595,1883,'Streptomyces sp. OK-7','species'),(871596,114727,'Influenza A virus (A/South Carolina/WRAIR1112P/2009(H1N1))','no rank'),(871597,114727,'Influenza A virus (A/New Jersey/WRAIR1120P/2009(H1N1))','no rank'),(871598,114727,'Influenza A virus (A/Bogota/WRAIR0088N/2009(H1N1))','no rank'),(871599,114727,'Influenza A virus (A/Texas/WRAIR1052P/2009(H1N1))','no rank'),(871600,114727,'Influenza A virus (A/South Dakota/WRAIR1113P/2009(H1N1))','no rank'),(871601,114727,'Influenza A virus (A/South Carolina/WRAIR1116P/2009(H1N1))','no rank'),(871602,114727,'Influenza A virus (A/Washington/WRAIR1126P/2009(H1N1))','no rank'),(871603,114727,'Influenza A virus (A/Japan/WRAIR1230P/2009(H1N1))','no rank'),(871604,114727,'Influenza A virus (A/Louisiana/WRAIR1170P/2009(H1N1))','no rank'),(871605,114727,'Influenza A virus (A/Alaska/WRAIR1114P/2009(H1N1))','no rank'),(871606,114727,'Influenza A virus (A/California/WRAIR1243P/2009(H1N1))','no rank'),(871607,114727,'Influenza A virus (A/Texas/WRAIR1254P/2009(H1N1))','no rank'),(871608,114727,'Influenza A virus (A/Nebraska/WRAIR1247P/2009(H1N1))','no rank'),(871609,114727,'Influenza A virus (A/Arkansas/WRAIR1249P/2009(H1N1))','no rank'),(871610,114727,'Influenza A virus (A/Peru/WRAIR1377P/2007(H1N1))','no rank'),(871611,114727,'Influenza A virus (A/Peru/WRAIR1376P/2007(H1N1))','no rank'),(871612,114727,'Influenza A virus (A/Peru/WRAIR1509P/2007(H1N1))','no rank'),(871613,114727,'Influenza A virus (A/Peru/WRAIR1296P/2007(H1N1))','no rank'),(871614,114727,'Influenza A virus (A/Peru/WRAIR1311P/2007(H1N1))','no rank'),(871615,114727,'Influenza A virus (A/Peru/WRAIR1295P/2007(H1N1))','no rank'),(871616,114727,'Influenza A virus (A/Peru/WRAIR1505P/2007(H1N1))','no rank'),(871617,114727,'Influenza A virus (A/Peru/WRAIR1300P/2007(H1N1))','no rank'),(871618,114727,'Influenza A virus (A/Peru/WRAIR1298P/2007(H1N1))','no rank'),(871619,114727,'Influenza A virus (A/Peru/WRAIR1310P/2007(H1N1))','no rank'),(871620,114727,'Influenza A virus (A/Peru/WRAIR1378P/2007(H1N1))','no rank'),(871621,114727,'Influenza A virus (A/Peru/WRAIR1299P/2007(H1N1))','no rank'),(871622,119210,'Influenza A virus (A/Japan/WRAIR1059P/2008(H3N2))','no rank'),(871623,119210,'Influenza A virus (A/Kyrgyzstan/WRAIR1121P/2008(H3N2))','no rank'),(871624,119210,'Influenza A virus (A/New Mexico/WRAIR1139P/2009(H3N2))','no rank'),(871625,119210,'Influenza A virus (A/Japan/WRAIR1140P/2009(H3N2))','no rank'),(871626,119210,'Influenza A virus (A/Dakar/WRAIR0011T/2009(H3N2))','no rank'),(871627,119210,'Influenza A virus (A/Florida/WRAIR1039P/2009(H3N2))','no rank'),(871628,119210,'Influenza A virus (A/Arizona/WRAIR1142P/2009(H3N2))','no rank'),(871629,119210,'Influenza A virus (A/Kuwait/WRAIR1143P/2009(H3N2))','no rank'),(871630,119210,'Influenza A virus (A/Nevada/WRAIR1144P/2009(H3N2))','no rank'),(871631,119210,'Influenza A virus (A/Delware/WRAIR1240/2009(H3N2))','no rank'),(871632,119210,'Influenza A virus (A/Alaska/WRAIR1145P/2009(H3N2))','no rank'),(871633,119210,'Influenza A virus (A/New Jersey/WRAIR1146P/2009(H3N2))','no rank'),(871634,119210,'Influenza A virus (A/Iraq/WRAIR1157P/2009(H3N2))','no rank'),(871635,119210,'Influenza A virus (A/Alaska/WRAIR1172P/2009(H3N2))','no rank'),(871636,119210,'Influenza A virus (A/South Dakota/WRAIR1177P/2009(H3N2))','no rank'),(871637,119210,'Influenza A virus (A/Korea/WRAIR1391P/2009(H3N2))','no rank'),(871638,119210,'Influenza A virus (A/Peru/WRAIR1508P/2007(H3N2))','no rank'),(871639,119210,'Influenza A virus (A/Japan/WRAIR1037P/2009(H3N2))','no rank'),(871640,119210,'Influenza A virus (A/Korea/WRAIR1038P/2009(H3N2))','no rank'),(871641,119210,'Influenza A virus (A/Washington/WRAIR1057P/2009(H3N2))','no rank'),(871642,102793,'Influenza A virus (A/Thailand/WRAIR1720H/2004(H5N1))','no rank'),(871643,102793,'Influenza A virus (A/Thailand/WRAIR1721H/2004(H5N1))','no rank'),(871644,102793,'Influenza A virus (A/Thailand/WRAIR1722H/2004(H5N1))','no rank'),(871645,102793,'Influenza A virus (A/Thailand/WRAIR1723H/2004(H5N1))','no rank'),(871646,102793,'Influenza A virus (A/Thailand/WRAIR1724H/2004(H5N1))','no rank'),(871647,11520,'Influenza B virus (B/Oklahoma/WRAIR1587P/2009)','no rank'),(871648,11520,'Influenza B virus (B/North Carolina/WRAIR1582P/2009)','no rank'),(871649,54290,'GB virus Ccpz','no rank'),(871650,1386,'Bacillus sp. NCCP-71','species'),(871651,1158296,'Poseidonocella pacifica','species'),(871652,1158296,'Poseidonocella sedimentorum','species'),(871653,231750,'Hydrolithon murakoshii','species'),(871654,221932,'Neogoniolithon megalocystum','species'),(871655,348038,'Mastophora','genus'),(871656,871655,'Mastophora rosea','species'),(871657,871655,'Mastophora pacifica','species'),(871658,198068,'Guppy virus 6','no rank'),(871659,613,'Serratia sp. FS014','species'),(871660,6525,'Biomphalaria sp. CJS-2010','species'),(871661,1678,'Bifidobacterium sp. G29','species'),(871662,1678,'Bifidobacterium sp. M45','species'),(871663,1678,'Bifidobacterium sp. M7','species'),(871664,572511,'Blautia stercoris','species'),(871665,572511,'Blautia sp. M25','species'),(871666,459786,'Oscillibacter sp. G2','species'),(871667,130599,'Eusarima sp. 1 LZ-2010','species'),(871668,130599,'Eusarima sp. 2 LZ-2010','species'),(871669,130599,'Eusarima sp. 3 LZ-2010','species'),(871670,130592,'Jagannata','genus'),(871671,871670,'Jagannata sp. 1 LZ-2010','species'),(871672,130592,'Narayana','genus'),(871673,871672,'Narayana rusticitatis','species'),(871674,130614,'Symplana','genus'),(871675,871674,'Symplana longicephala','species'),(871676,130601,'Symplanella','genus'),(871677,871676,'Symplanella brevicephala','species'),(871678,12663,'Feline coronavirus UU17','no rank'),(871679,12663,'Feline coronavirus UU18','no rank'),(871680,12663,'Feline coronavirus UU21','no rank'),(871681,12663,'Feline coronavirus UU24','no rank'),(871682,12663,'Feline coronavirus UU31','no rank'),(871683,12663,'Feline coronavirus UU34','no rank'),(871684,7140,'Choristoneura carnana','species'),(871685,7140,'Choristoneura lambertiana','species'),(871686,871685,'Choristoneura lambertiana ponderosana','subspecies'),(871687,30994,'Listrura','genus'),(871688,871687,'Listrura nematopteryx','species'),(871689,871687,'Listrura picinguabae','species'),(871690,5806,'Cryptosporidium molnari','species'),(871692,1578,'Lactobacillus sp. LB1','species'),(871693,5506,'Fusarium sp. FO14','species'),(871694,237,'Flavobacterium sp. DCY54','species'),(871695,237,'Flavobacterium sp. DCY55','species'),(871696,84567,'Pedobacter sp. DCY49','species'),(871697,35296,'Orthoturdivirus','genus'),(871698,35296,'Paraturdivirus','genus'),(871699,871697,'Turdivirus 1','species'),(871700,871698,'Turdivirus 2','species'),(871701,871698,'Turdivirus 3','species'),(871702,570,'Klebsiella sp. BDNP2','species'),(871703,55080,'Brevibacillus sp. AEFO7','species'),(871704,1883,'Streptomyces sp. AEFO1','species'),(871705,1883,'Streptomyces sp. AEFO5','species'),(871706,1883,'Streptomyces sp. AEFO6','species'),(871707,305063,'Promicromonosporaceae bacterium SIO11','species'),(871708,1883,'Streptomyces sp. GIM3','species'),(871709,1883,'Streptomyces sp. GIM6','species'),(871710,1883,'Streptomyces sp. GIM9','species'),(871711,119210,'Influenza A virus (A/Memphis/4/2002(H3N2))','no rank'),(871712,119210,'Influenza A virus (A/Memphis/5/2005(H3N2))','no rank'),(871713,119210,'Influenza A virus (A/Memphis/15d/2008(H3N2))','no rank'),(871714,119210,'Influenza A virus (A/Memphis/15c/2008(H3N2))','no rank'),(871715,119210,'Influenza A virus (A/Memphis/15/2008(H3N2))','no rank'),(871716,102793,'Influenza A virus (A/chicken/Pakistan/SPVC-5/2007(H5N1))','no rank'),(871717,102793,'Influenza A virus (A/chicken/Pakistan/SPVC-20/2008(H5N1))','no rank'),(871718,102793,'Influenza A virus (A/chicken/Pakistan/SPVC-1/2008(H5N1))','no rank'),(871719,102793,'Influenza A virus (A/chicken/Pakistan/SPVC-8/2008(H5N1))','no rank'),(871720,102793,'Influenza A virus (A/chicken/Pakistan/SPVC-7/2008(H5N1))','no rank'),(871721,102793,'Influenza A virus (A/chicken/Pakistan/SPVC-8/2007(H5N1))','no rank'),(871722,102793,'Influenza A virus (A/chicken/Pakistan/SPVC-7/2007(H5N1))','no rank'),(871723,102793,'Influenza A virus (A/chicken/Pakistan/NARC-228/2006(H5N1))','no rank'),(871724,102793,'Influenza A virus (A/chicken/Pakistan/SPVC-15/2008(H5N1))','no rank'),(871725,237,'Flavobacterium sp. HME6120','species'),(871726,237,'Flavobacterium sp. HME6124','species'),(871727,237,'Flavobacterium sp. HME6125','species'),(871728,237,'Flavobacterium sp. HME6126','species'),(871729,237,'Flavobacterium sp. HME6127','species'),(871730,237,'Flavobacterium sp. HME6131','species'),(871731,237,'Flavobacterium sp. HME6132','species'),(871732,237,'Flavobacterium sp. HME6133','species'),(871733,237,'Flavobacterium sp. HME6134','species'),(871734,237,'Flavobacterium sp. HME6136','species'),(871735,237,'Flavobacterium sp. HME6138','species'),(871736,11520,'Influenza B virus (B/Memphis/1/2003)','no rank'),(871737,28105,'Sinorhizobium sp. UASB741','species'),(871738,55583,'Dehalobacter restrictus DSM 9455','no rank'),(871739,642,'Aeromonas sp. RA12T1','species'),(871740,2236,'Halomarina','genus'),(871741,41275,'Brevundimonas viscosa','species'),(871742,149698,'Massilia flava','species'),(871743,4581,'Bambusa cerosissima','species'),(871744,4581,'Bambusa cornigera','species'),(871745,4581,'Bambusa pervariabilis','species'),(871746,4581,'Bambusa remotiflora','species'),(871747,4581,'Bambusa yunnanensis','species'),(871748,4581,'Bambusa bicicatricata','species'),(871749,4581,'Bambusa stenoaurita','species'),(871750,4581,'Bambusa variostriata','species'),(871751,15451,'Dendrocalamus birmanicus','species'),(871752,15451,'Dendrocalamus fugongensis','species'),(871753,15451,'Dendrocalamus jianshuiensis','species'),(871754,15451,'Dendrocalamus ovatus','species'),(871755,15451,'Dendrocalamus pachystachys','species'),(871756,15451,'Dendrocalamus peculiaris','species'),(871757,15451,'Dendrocalamus rongchengensis','species'),(871758,15451,'Dendrocalamus semiscandens','species'),(871759,15451,'Dendrocalamus tibeticus','species'),(871760,15451,'Dendrocalamus tomentosus','species'),(871761,15451,'Dendrocalamus tsiangii','species'),(871762,105182,'Gigantochloa atter','species'),(871764,105182,'Gigantochloa parviflora','species'),(871765,687387,'Porcine torque teno virus 2','no rank'),(871766,49928,'bacterium Ellin6501','species'),(871767,49928,'bacterium Ellin6502','species'),(871768,49928,'bacterium Ellin6503','species'),(871769,49928,'bacterium Ellin6504','species'),(871770,49928,'bacterium Ellin6505','species'),(871771,49928,'bacterium Ellin6506','species'),(871772,49928,'bacterium Ellin6507','species'),(871773,49928,'bacterium Ellin6508','species'),(871774,49928,'bacterium Ellin6509','species'),(871775,49928,'bacterium Ellin6510','species'),(871776,49928,'bacterium Ellin6511','species'),(871777,49928,'bacterium Ellin6512','species'),(871778,49928,'bacterium Ellin6513','species'),(871779,49928,'bacterium Ellin6514','species'),(871780,49928,'bacterium Ellin6515','species'),(871781,49928,'bacterium Ellin6516','species'),(871782,49928,'bacterium Ellin6517','species'),(871783,49928,'bacterium Ellin6518','species'),(871784,49928,'bacterium Ellin6519','species'),(871785,49928,'bacterium Ellin6520','species'),(871786,49928,'bacterium Ellin6521','species'),(871787,49928,'bacterium Ellin6522','species'),(871788,49928,'bacterium Ellin6523','species'),(871789,49928,'bacterium Ellin6524','species'),(871790,49928,'bacterium Ellin6525','species'),(871791,49928,'bacterium Ellin6526','species'),(871792,49928,'bacterium Ellin6527','species'),(871793,49928,'bacterium Ellin6528','species'),(871794,49928,'bacterium Ellin6529','species'),(871795,49928,'bacterium Ellin6530','species'),(871796,49928,'bacterium Ellin6531','species'),(871797,49928,'bacterium Ellin6532','species'),(871798,49928,'bacterium Ellin6533','species'),(871799,49928,'bacterium Ellin6534','species'),(871800,49928,'bacterium Ellin6535','species'),(871801,49928,'bacterium Ellin6536','species'),(871802,49928,'bacterium Ellin6537','species'),(871803,49928,'bacterium Ellin6538','species'),(871804,49928,'bacterium Ellin6539','species'),(871805,49928,'bacterium Ellin6540','species'),(871806,49928,'bacterium Ellin6541','species'),(871807,49928,'bacterium Ellin6542','species'),(871808,49928,'bacterium Ellin6543','species'),(871809,49928,'bacterium Ellin6544','species'),(871810,49928,'bacterium Ellin6545','species'),(871811,49928,'bacterium Ellin6546','species'),(871812,49928,'bacterium Ellin6547','species'),(871813,49928,'bacterium Ellin6548','species'),(871814,49928,'bacterium Ellin6549','species'),(871815,49928,'bacterium Ellin6550','species'),(871816,49928,'bacterium Ellin6551','species'),(871817,49928,'bacterium Ellin6552','species'),(871818,49928,'bacterium Ellin6553','species'),(871819,49928,'bacterium Ellin6554','species'),(871820,49928,'bacterium Ellin6555','species'),(871821,49928,'bacterium Ellin6556','species'),(871822,49928,'bacterium Ellin6557','species'),(871823,49928,'bacterium Ellin6558','species'),(871824,49928,'bacterium Ellin6559','species'),(871825,49928,'bacterium Ellin6560','species'),(871826,49928,'bacterium Ellin6561','species'),(871827,49928,'bacterium Ellin6562','species'),(871828,49928,'bacterium Ellin7501','species'),(871829,49928,'bacterium Ellin7502','species'),(871830,49928,'bacterium Ellin7503','species'),(871831,49928,'bacterium Ellin7504','species'),(871832,49928,'bacterium Ellin7505','species'),(871833,49928,'bacterium Ellin7506','species'),(871834,49928,'bacterium Ellin7507','species'),(871835,49928,'bacterium Ellin7508','species'),(871836,49928,'bacterium Ellin7509','species'),(871837,49928,'bacterium Ellin7510','species'),(871838,49928,'bacterium Ellin7511','species'),(871839,49928,'bacterium Ellin7512','species'),(871840,49928,'bacterium Ellin7513','species'),(871841,49928,'bacterium Ellin7514','species'),(871842,49928,'bacterium Ellin7515','species'),(871843,49928,'bacterium Ellin7516','species'),(871844,49928,'bacterium Ellin7517','species'),(871845,49928,'bacterium Ellin7518','species'),(871846,49928,'bacterium Ellin7519','species'),(871847,49928,'bacterium Ellin7520','species'),(871848,49928,'bacterium Ellin7521','species'),(871849,49928,'bacterium Ellin7522','species'),(871850,49928,'bacterium Ellin7523','species'),(871851,49928,'bacterium Ellin7524','species'),(871852,49928,'bacterium Ellin7525','species'),(871853,49928,'bacterium Ellin7526','species'),(871854,49928,'bacterium Ellin7527','species'),(871855,49928,'bacterium Ellin7528','species'),(871856,49928,'bacterium Ellin7529','species'),(871857,49928,'bacterium Ellin7530','species'),(871858,49928,'bacterium Ellin7531','species'),(871859,49928,'bacterium Ellin7532','species'),(871860,49928,'bacterium Ellin7533','species'),(871861,49928,'bacterium Ellin7534','species'),(871862,49928,'bacterium Ellin7535','species'),(871863,49928,'bacterium Ellin7536','species'),(871864,49928,'bacterium Ellin7537','species'),(871865,49928,'bacterium Ellin7538','species'),(871866,49928,'bacterium Ellin7539','species'),(871867,49928,'bacterium Ellin7540','species'),(871868,49928,'bacterium Ellin7541','species'),(871869,49928,'bacterium Ellin7542','species'),(871870,49928,'bacterium Ellin7543','species'),(871871,49928,'bacterium Ellin7544','species'),(871872,49928,'bacterium Ellin7545','species'),(871873,49928,'bacterium Ellin7546','species'),(871874,49928,'bacterium Ellin7547','species'),(871875,49928,'bacterium Ellin7548','species'),(871876,114288,'Scorzonera armeniaca','species'),(871877,114288,'Scorzonera aucheriana','species'),(871878,261611,'Scorzonera cana var. alpina','varietas'),(871879,261611,'Scorzonera cana var. jacquiniana','varietas'),(871880,114288,'Scorzonera cinerea','species'),(871881,114288,'Scorzonera eriophora','species'),(871882,114288,'Scorzonera hieraciifolia','species'),(871883,114288,'Scorzonera incisa','species'),(871884,114288,'Scorzonera kotschyi','species'),(871885,261613,'Scorzonera laciniata subsp. laciniata','subspecies'),(871886,114288,'Scorzonera latifolia','species'),(871887,268098,'Scorzonera mollis subsp. mollis','subspecies'),(871888,114288,'Scorzonera parviflora','species'),(871889,114288,'Scorzonera pseudolanata','species'),(871890,114288,'Scorzonera pygmaea','species'),(871891,114288,'Scorzonera sosnowskyi','species'),(871892,261627,'Scorzonera suberosa subsp. suberosa','subspecies'),(871893,114288,'Scorzonera tomentosa','species'),(871894,871687,'Listrura costai','species'),(871895,53527,'Culex thriambus','species'),(871896,707270,'Culex lactator','species'),(871897,656644,'Ancylostemon humilis','species'),(871898,656644,'Ancylostemon mairei','species'),(871899,656644,'Ancylostemon rhombifolius','species'),(871900,421227,'Bournea sinensis','species'),(871901,214606,'Briggsiopsis','genus'),(871902,871901,'Briggsiopsis delavayi','species'),(871903,74832,'Briggsia dongxingensis','species'),(871904,656665,'Corallodiscus kingianus','species'),(871905,49037,'Didymocarpus hancei','species'),(871906,214606,'Isometrum','genus'),(871907,871906,'Isometrum lungshengense','species'),(871908,411102,'Oreocharis argyreia','species'),(871909,871908,'Oreocharis argyreia var. angustifolia','varietas'),(871910,411102,'Oreocharis magnidens','species'),(871911,48812,'Petrocosmea oblata','species'),(871912,48812,'Petrocosmea sinensis','species'),(871913,656709,'Raphiocarpus macrosiphon','species'),(871914,656709,'Raphiocarpus sinicus','species'),(871915,214606,'Tengia','genus'),(871916,871915,'Tengia scopulorum','species'),(871917,214606,'Thamnocharis','genus'),(871918,871917,'Thamnocharis esquirolii','species'),(871919,36658,'Volvariella media','species'),(871920,36658,'Volvariella pusilla','species'),(871921,21634,'Lithospermum rodriguezii','species'),(871922,21634,'Lithospermum mediale','species'),(871923,36658,'Volvariella cookei','species'),(871924,36658,'Volvariella acystidiata','species'),(871925,34063,'Actinobacillus pleuropneumoniae serovar 2 str. S1536','no rank'),(871926,55434,'Maundia','genus'),(871927,871926,'Maundia triglochinoides','species'),(871928,55500,'Triglochin barrelieri','species'),(871929,55500,'Triglochin elongata','species'),(871930,55500,'Triglochin laxiflora','species'),(871931,55500,'Triglochin rheophila','species'),(871932,55500,'Triglochin striata','species'),(871933,13122,'Lymantria umbrosa','species'),(871934,13122,'Lymantria albescens','species'),(871935,13122,'Lymantria grisea','species'),(871936,2949,'Symbiodinium fitti','species'),(871937,13122,'Lymantria nr. mathura JD-2010','species'),(871938,5475,'Candida sp. BY-29','species'),(871939,5475,'Candida sp. BY-30','species'),(871940,36658,'Volvariella earlei','species'),(871941,36658,'Volvariella nauseosa','species'),(871942,36658,'Volvariella strangulata','species'),(871943,1154,'Spirulina sp. EEW1','species'),(871944,1154,'Spirulina sp. EEW11','species'),(871945,1154,'Spirulina sp. EEW12','species'),(871946,1154,'Spirulina sp. EEW13','species'),(871947,1154,'Spirulina sp. EEW3','species'),(871948,1154,'Spirulina sp. EEW5','species'),(871949,1154,'Spirulina sp. EEW6','species'),(871950,1154,'Spirulina sp. EEW8','species'),(871951,1154,'Spirulina sp. EEW9','species'),(871952,129910,'Arthrospira maxima EEW2','no rank'),(871953,118562,'Arthrospira platensis EEW4','no rank'),(871954,118562,'Arthrospira platensis EEW7','no rank'),(871955,118562,'Arthrospira platensis EEW10','no rank'),(871956,36658,'Volvariella taylorii','species'),(871959,1813,'Amycolatopsis circi','species'),(871960,34435,'Macrolepiota permixta','species'),(871961,1813,'Amycolatopsis hippodromi','species'),(871962,1813,'Amycolatopsis equina','species'),(871963,233055,'Desulfitobacterium dichloroeliminans LMG P-21439','no rank'),(871964,108599,'Goidanichiella','genus'),(871965,871964,'Goidanichiella sphaerospora','species'),(871968,142877,'Desulfitobacterium metallireducens DSM 15288','no rank'),(871969,286,'Pseudomonas sp. QDZ-1','species'),(871991,78377,'Anthurium clavigerum','species'),(871995,92858,'Bryophyllum pinnatum','species'),(871997,77071,'Cecropia distachya','species'),(871999,241873,'Clarisia racemosa','species'),(872004,263288,'Miconia schunkei','species'),(872011,82417,'Pentaplaris huaoranica','species'),(872014,85249,'Pouteria caimito','species'),(872019,43894,'Trichilia hirta','species'),(872022,198794,'Vismia macrophylla','species'),(872023,49534,'Vriesea dubia','species'),(872024,49338,'Desulfitobacterium hafniense TCP-A','no rank'),(872025,37914,'Dietzia sp. WR-3','species'),(872026,38063,'halophilic archaeon MN-134-1','species'),(872027,33858,'uncultured Navicula sp.','species'),(872067,469,'Acinetobacter sp. CK311','species'),(872068,469,'Acinetobacter sp. CK34','species'),(872069,469,'Acinetobacter sp. CK37','species'),(872070,507,'Alcaligenes sp. CF22-8','species'),(872071,1663,'Arthrobacter sp. CF11-28','species'),(872072,1663,'Arthrobacter sp. CF12-4','species'),(872073,1663,'Arthrobacter sp. CF21-11','species'),(872074,1663,'Arthrobacter sp. CF22-2','species'),(872075,1663,'Arthrobacter sp. CF32','species'),(872076,1663,'Arthrobacter sp. CF36','species'),(872077,1663,'Arthrobacter sp. CK118','species'),(872078,1663,'Arthrobacter sp. CK119','species'),(872079,1663,'Arthrobacter sp. CK124','species'),(872080,1663,'Arthrobacter sp. CK216','species'),(872081,1663,'Arthrobacter sp. CK428','species'),(872082,1663,'Arthrobacter sp. CR12','species'),(872083,1663,'Arthrobacter sp. CR120','species'),(872084,1663,'Arthrobacter sp. CR424','species'),(872085,1663,'Arthrobacter sp. CR429','species'),(872086,1663,'Arthrobacter sp. CR43','species'),(872087,1663,'Arthrobacter sp. OF11-14','species'),(872088,1663,'Arthrobacter sp. OF11-6','species'),(872089,1663,'Arthrobacter sp. OF219','species'),(872090,1663,'Arthrobacter sp. OF22-10','species'),(872091,1663,'Arthrobacter sp. OF24','species'),(872092,1663,'Arthrobacter sp. OF25','species'),(872093,1663,'Arthrobacter sp. OF417','species'),(872094,1663,'Arthrobacter sp. OF418','species'),(872095,1386,'Bacillus sp. OF11-5','species'),(872096,106591,'Ensifer sp. OF26','species'),(872097,106591,'Ensifer sp. OF35','species'),(872098,106591,'Ensifer sp. OF413','species'),(872099,106591,'Ensifer sp. OF414','species'),(872100,106591,'Ensifer sp. OF424','species'),(872101,547,'Enterobacter sp. CK226','species'),(872102,237,'Flavobacterium sp. CK18','species'),(872103,57493,'Kocuria sp. CR212','species'),(872104,57493,'Kocuria sp. CR312','species'),(872105,57493,'Kocuria sp. CR437','species'),(872106,84567,'Pedobacter sp. OF22-4','species'),(872107,286,'Pseudomonas sp. CK45','species'),(872108,286,'Pseudomonas sp. OF38','species'),(872109,286,'Pseudomonas sp. OF39','species'),(872110,28105,'Sinorhizobium sp. OF427','species'),(872111,197483,'Bacillaceae bacterium OF11-16','species'),(872112,85021,'Fodinibacter','genus'),(872115,872112,'Fodinibacter sp. S1','species'),(872116,872112,'Fodinibacter sp. S2','species'),(872117,642,'Aeromonas sp. 96','species'),(872118,36158,'Hemisphaeriinae','subfamily'),(872119,130592,'Flavina','genus'),(872120,872119,'Flavina sp. 1 LZ-2010','species'),(872121,1883,'Streptomyces sp. SB3','species'),(872122,1883,'Streptomyces sp. SB4','species'),(872123,1883,'Streptomyces sp. SB7','species'),(872124,1883,'Streptomyces sp. SB8','species'),(872125,78537,'actinobacterium NK80A','species'),(872127,1208378,'Babina subaspera','species'),(872128,157920,'Cellulosimicrobium sp. NEAU-Z02','species'),(872129,5598,'Alternaria sp. NY7853b','species'),(872130,5598,'Alternaria sp. NY7853c','species'),(872131,5598,'Alternaria sp. NY8657b','species'),(872132,5052,'Aspergillus sp. E6814a','species'),(872133,5052,'Aspergillus sp. E7909J','species'),(872134,5052,'Aspergillus sp. E7914a','species'),(872135,5579,'Aureobasidium sp. E7405b','species'),(872136,358867,'Berkleasmium sp. E6903c','species'),(872137,45132,'Botryosphaeria sp. NY7957b','species'),(872138,210567,'Cadophora sp. E7525a','species'),(872139,5251,'Ceratobasidium sp. E6713e','species'),(872140,5498,'Cladosporium sp. NY6854a','species'),(872141,5498,'Cladosporium sp. NY6856a','species'),(872142,5498,'Cladosporium sp. NY7261a','species'),(872143,5498,'Cladosporium sp. NY7460a','species'),(872144,5498,'Cladosporium sp. NY7853d','species'),(872145,139963,'Codinaeopsis sp. E7614a','species'),(872146,5455,'Colletotrichum sp. E7104a','species'),(872147,5455,'Colletotrichum sp. E7109d','species'),(872148,5455,'Colletotrichum sp. E8028a','species'),(872149,5455,'Colletotrichum sp. E8605n','species'),(872150,5455,'Colletotrichum sp. E8605o','species'),(872151,5455,'Colletotrichum sp. E8608d','species'),(872152,5455,'Colletotrichum sp. E8608g','species'),(872153,5455,'Colletotrichum sp. E8621f','species'),(872154,78388,'Coniothyrium sp. E6826g','species'),(872155,59585,'Corynespora sp. E7813a','species'),(872156,108533,'Cryptosporiopsis sp. E7926f','species'),(872157,5502,'Curvularia sp. E8607c','species'),(872158,40266,'Cylindrocladium sp. E8613c','species'),(872159,108550,'Dermea sp. NY7056a','species'),(872160,36922,'Diaporthe sp. E7014g','species'),(872161,36922,'Diaporthe sp. E7201b','species'),(872162,36922,'Diaporthe sp. E7414b','species'),(872163,36922,'Diaporthe sp. NY6961a','species'),(872164,318855,'Dicarpella sp. NY7452a','species'),(872165,318855,'Dicarpella sp. NY7452b','species'),(872166,66735,'Diplodia sp. NY6960b','species'),(872167,397757,'Dokmaia sp. E8028b','species'),(872168,140192,'Eutypella sp. E7402a','species'),(872169,140192,'Eutypella sp. E7908a','species'),(872170,140192,'Eutypella sp. E7913a','species'),(872171,140192,'Eutypella sp. E8011b','species'),(872172,487379,'Fimetariella sp. NY8660d','species'),(872173,5506,'Fusarium sp. E6733n','species'),(872174,5506,'Fusarium sp. E6741c','species'),(872175,5506,'Fusarium sp. E6813a','species'),(872176,5506,'Fusarium sp. E7002d','species'),(872177,5506,'Fusarium sp. E7006f','species'),(872178,5506,'Fusarium sp. E7028g','species'),(872179,5506,'Fusarium sp. E7105a','species'),(872180,5506,'Fusarium sp. E7111e','species'),(872181,5506,'Fusarium sp. E7123e','species'),(872182,5506,'Fusarium sp. E7123i','species'),(872183,5506,'Fusarium sp. E7806c','species'),(872184,5506,'Fusarium sp. E8022e','species'),(872185,5506,'Fusarium sp. E8023d','species'),(872186,5506,'Fusarium sp. E8418a','species'),(872187,5506,'Fusarium sp. E8608n','species'),(872188,5506,'Fusarium sp. E8636a','species'),(872189,62887,'Gliocladium sp. E7404a','species'),(872190,13548,'Glomerella sp. E7024b','species'),(872191,13548,'Glomerella sp. NY7955a','species'),(872192,42308,'Hypoxylon sp. E6809a','species'),(872193,45148,'Lophiostoma sp. E7623b','species'),(872194,371130,'Microdiplodia sp. NY7860c','species'),(872195,152622,'Muscodor sp. E6710b','species'),(872196,41254,'Mycosphaerella sp. NY8658a','species'),(872197,140106,'Neonectria sp. E7421a','species'),(872198,114230,'Nigrospora sp. E8415b','species'),(872199,96453,'Nodulisporium sp. E7406b','species'),(872200,300251,'Paraconiothyrium sp. NY6859a','species'),(872201,300251,'Paraconiothyrium sp. NY7257b','species'),(872202,5073,'Penicillium sp. E6820a','species'),(872203,5073,'Penicillium sp. E8015a','species'),(872204,5073,'Penicillium sp. NY6852a','species'),(872205,5073,'Penicillium sp. NY7953a','species'),(872206,37840,'Pestalotiopsis sp. E6910a','species'),(872207,37840,'Pestalotiopsis sp. E7516b','species'),(872208,37840,'Pestalotiopsis sp. E7815a','species'),(872209,37840,'Pestalotiopsis sp. NY6754a','species'),(872210,37840,'Pestalotiopsis sp. NY6754b','species'),(872211,749588,'Peyronellaea sp. NY8058a','species'),(872212,65412,'Phaeoacremonium sp. E6817f','species'),(872213,83822,'Phialemonium sp. E6903b','species'),(872214,37463,'Phoma sp. NY7851b','species'),(872215,34399,'Phomopsis sp. E6927d','species'),(872216,34399,'Phomopsis sp. E7410a','species'),(872217,34399,'Phomopsis sp. E8003a','species'),(872218,34399,'Phomopsis sp. E8012a','species'),(872219,34399,'Phomopsis sp. NY6760b','species'),(872220,34399,'Phomopsis sp. NY7252a','species'),(872221,34399,'Phomopsis sp. NY7255b','species'),(872222,34399,'Phomopsis sp. NY7255c','species'),(872223,34399,'Phomopsis sp. NY7453a','species'),(872224,34399,'Phomopsis sp. NY8054a','species'),(872225,34399,'Phomopsis sp. NY8652a','species'),(872226,34399,'Phomopsis sp. NY8658c','species'),(872227,34399,'Phomopsis sp. amygdali NY7157a','species'),(872228,40657,'Plectosphaerella sp. E7811h','species'),(872229,40657,'Plectosphaerella sp. E8022k','species'),(872230,285810,'Pyrenochaeta sp. E7210a','species'),(872231,285810,'Pyrenochaeta sp. NY7858a','species'),(872232,112497,'Ramularia sp. NY8653a','species'),(872233,356988,'Sclerostagonospora sp. NY6751a','species'),(872234,356988,'Sclerostagonospora sp. NY7853a','species'),(872235,39702,'Septoria sp. E7421c','species'),(872236,364772,'Veronaea sp. E6917h','species'),(872237,37991,'Xylaria sp. E6802c','species'),(872238,37991,'Xylaria sp. E6816a','species'),(872239,37991,'Xylaria sp. E7006l','species'),(872240,37991,'Xylaria sp. E7407c','species'),(872241,37991,'Xylaria sp. E7817b','species'),(872242,37991,'Xylaria sp. E7827b','species'),(872243,37991,'Xylaria sp. E8613a','species'),(872244,37991,'Xylaria sp. E8623a','species'),(872245,1883,'Streptomyces sp. KMA-001','species'),(872246,33202,'Paecilomyces sp. NY6855a','species'),(872247,150231,'Pezizomycotina sp. E6928a','species'),(872248,92862,'Pleosporales sp. E6910l','species'),(872249,92862,'Pleosporales sp. E7004a','species'),(872250,92862,'Pleosporales sp. E7010a','species'),(872251,92862,'Pleosporales sp. E7010c','species'),(872252,92862,'Pleosporales sp. E7101b','species'),(872253,92862,'Pleosporales sp. E7410b','species'),(872254,92862,'Pleosporales sp. E7421b','species'),(872255,92862,'Pleosporales sp. E7504b','species'),(872256,92862,'Pleosporales sp. E7612a','species'),(872257,92862,'Pleosporales sp. E7903J','species'),(872258,92862,'Pleosporales sp. E7903a','species'),(872259,92862,'Pleosporales sp. E7903b','species'),(872260,92862,'Pleosporales sp. E8006a','species'),(872261,92862,'Pleosporales sp. E8604b','species'),(872262,92862,'Pleosporales sp. E8624d','species'),(872263,92862,'Pleosporales sp. E7606a','species'),(872264,265084,'Preussia sp. E7503c','species'),(872265,159075,'Acremonium sp. NY6855b','species'),(872266,114727,'Influenza A virus (A/Singapore/276/2009(H1N1))','no rank'),(872267,114727,'Influenza A virus (A/Singapore/471/2009(H1N1))','no rank'),(872268,114727,'Influenza A virus (A/Singapore/478/2009(H1N1))','no rank'),(872269,114727,'Influenza A virus (A/Singapore/527/2009(H1N1))','no rank'),(872270,1763,'Mycobacterium sp. FI-09258','species'),(872271,1763,'Mycobacterium sp. FI-09278','species'),(872272,1763,'Mycobacterium sp. FI-10043','species'),(872273,1763,'Mycobacterium sp. FI-10085','species'),(872275,329861,'Rhesus macaque norovirus','species'),(872276,36853,'Desulfitobacterium aromaticivorans','species'),(872277,70230,'Longidorus alvegus','species'),(872278,70230,'Longidorus magnus','species'),(872279,46002,'Xiphinema hispidum','species'),(872280,46002,'Xiphinema lupini','species'),(872281,42112,'rumen bacterium IVRI-RM-1004','species'),(872282,42112,'rumen bacterium IVRI-RM-1005','species'),(872283,42112,'rumen bacterium IVRI-RM-1006','species'),(872284,42112,'rumen bacterium IVRI-RM-1007','species'),(872285,42112,'rumen bacterium IVRI-RM-1008','species'),(872288,1485,'Clostridium sp. NAN 013 TH','species'),(872289,1485,'Clostridium sp. NAN 07 TH','species'),(872290,114727,'Influenza A virus (A/Hamburg/05/2009(H1N1))','no rank'),(872291,37960,'Heterobasidion RNA virus 2','species'),(872292,82802,'Trichococcus sp. ES5','species'),(872293,365348,'Pelosinus sp. BXM','species'),(872294,196894,'Staphylococcus phage SAP-26','species'),(872295,237092,'Phytocoris intricatus','species'),(872296,57494,'Nesterenkonia sp. a1(2010)','species'),(872297,286,'Pseudomonas sp. g1(2010)','species'),(872298,286,'Pseudomonas sp. g3(2010)','species'),(872299,13687,'Sphingomonas sp. h1(2010)','species'),(872300,13687,'Sphingomonas sp. h2(2010)','species'),(872301,13687,'Sphingomonas sp. h3(2010)','species'),(872302,13687,'Sphingomonas sp. h4(2010)','species'),(872303,13687,'Sphingomonas sp. h5(2010)','species'),(872304,110932,'Leifsonia sp. i1(2010)','species'),(872305,110932,'Leifsonia sp. i4(2010)','species'),(872306,33882,'Microbacterium sp. a2(2010)','species'),(872307,37914,'Dietzia sp. a3(2010)','species'),(872308,44249,'Paenibacillus sp. b1(2010)','species'),(872309,44249,'Paenibacillus sp. b3(2010)','species'),(872310,286,'Pseudomonas sp. g2(2010)','species'),(872311,286,'Pseudomonas sp. g4(2010)','species'),(872312,78537,'actinobacterium i2(2010)','species'),(872313,78537,'actinobacterium i3(2010)','species'),(872315,870162,'Serrapinnus calliurus','species'),(872316,52382,'Utterbackia peninsularis','species'),(872317,37839,'Dothideales sp. UAMH 11211','species'),(872318,30093,'Trioza apicalis','species'),(872319,5455,'Colletotrichum sp. Porn02','species'),(872320,2239,'Halobacterium sp. HA4','species'),(872321,2251,'Haloferax sp. HA10','species'),(872322,2251,'Haloferax sp. HA3','species'),(872323,2251,'Haloferax sp. HA8','species'),(872324,2251,'Haloferax sp. HA9','species'),(872325,1203069,'Lactobacillus gigeriorum CRBIP 24.85','no rank'),(872326,1578,'Lactobacillus sp. 66c','species'),(872327,1578,'Lactobacillus pasteurii','species'),(872328,1203033,'Lactobacillus hominis CRBIP 24.179','no rank'),(872329,269193,'Thorius magnipes','species'),(872330,119977,'Acidithiobacillus sp. GGI-221','species'),(872331,2100,'Mycoplasma hyorhinis HUB-1','no rank'),(872332,334217,'Acrophorus nodosus','species'),(872333,86704,'Acystopteris tenuisecta','species'),(872334,13817,'Adiantum capillus-junonis','species'),(872335,13817,'Adiantum diaphanum','species'),(872336,13817,'Adiantum edgeworthii','species'),(872337,13817,'Adiantum flabellulatum','species'),(872338,13817,'Adiantum monochlamys','species'),(872339,13817,'Adiantum ogasawarense','species'),(872340,29627,'Antrophyum formosanum','species'),(872341,29627,'Antrophyum obovatum','species'),(872342,41965,'Arachniodes amabilis','species'),(872343,872342,'Arachniodes amabilis var. amabilis','varietas'),(872344,872342,'Arachniodes amabilis var. okinawensis','varietas'),(872345,872342,'Arachniodes amabilis var. yakusimensis','varietas'),(872346,41965,'Arachniodes borealis','species'),(872347,41965,'Arachniodes cantilenae','species'),(872349,41965,'Arachniodes davalliiformis','species'),(872350,41965,'Arachniodes dimorphophylla','species'),(872351,41965,'Arachniodes hekiana','species'),(872352,41965,'Arachniodes hiugana','species'),(872353,41965,'Arachniodes miqueliana','species'),(872354,41965,'Arachniodes mutica','species'),(872355,41965,'Arachniodes nipponica','species'),(872356,41965,'Arachniodes oohorae','species'),(872357,449109,'Arachniodes simplicior var. major','varietas'),(872358,449109,'Arachniodes simplicior var. simplicior','varietas'),(872359,41965,'Arachniodes sinomiqueliana','species'),(872360,41965,'Arachniodes yasu-inouei','species'),(872361,41965,'Arachniodes yoshinagae','species'),(872362,29630,'Arthropteris palisotii','species'),(872363,32071,'Asplenium apogamum','species'),(872364,32071,'Asplenium boreale','species'),(872365,32071,'Asplenium capillipes','species'),(872366,32071,'Asplenium coenobiale','species'),(872368,32071,'Asplenium micantifrons','species'),(872369,78466,'Asplenium oligophlebium var. iezimaense','varietas'),(872370,78466,'Asplenium oligophlebium var. oligophlebium','varietas'),(872371,32071,'Asplenium shimurae','species'),(872372,32071,'Asplenium trigonopterum','species'),(872373,208737,'Athyrium iseanum var. iseanum','varietas'),(872374,32109,'Athyrium masamunei','species'),(872375,489872,'Athyrium neglectum subsp. neglectum','subspecies'),(872376,208738,'Athyrium otophorum var. okanum','varietas'),(872377,208738,'Athyrium otophorum var. otophorum','varietas'),(872378,32109,'Athyrium palustre','species'),(872379,32109,'Athyrium pinetorum','species'),(872380,32109,'Athyrium reflexipinnum','species'),(872381,208739,'Athyrium wardii var. inadae','varietas'),(872382,208739,'Athyrium wardii var. wardii','varietas'),(872383,39630,'Azolla imbricata','species'),(872384,39630,'Azolla japonica','species'),(872392,331654,'Alkalibacillus sp. 15-1','species'),(872393,331654,'Alkalibacillus sp. 20-9','species'),(872394,331654,'Alkalibacillus sp. X1006','species'),(872395,1386,'Bacillus sp. 15-2','species'),(872396,1386,'Bacillus sp. X10-1','species'),(872397,1386,'Bacillus sp. X10-7','species'),(872398,2745,'Halomonas sp. 15-7','species'),(872399,2745,'Halomonas sp. X10-2','species'),(872400,993557,'Symbiodinium sp. C128','no rank'),(872401,304322,'Symbiodinium sp. B40','no rank'),(872402,993557,'Symbiodinium sp. C123','no rank'),(872403,993557,'Symbiodinium sp. C124','no rank'),(872404,993557,'Symbiodinium sp. C125','no rank'),(872405,993557,'Symbiodinium sp. C126a','no rank'),(872406,137494,'Cylindrocladiella sp. E6809b','species'),(872408,278864,'Diaporthales sp. E7911c','species'),(872410,89443,'fungal sp. NY6752a','species'),(872411,89443,'fungal sp. NY6753c','species'),(872412,89443,'fungal sp. NY6753d','species'),(872413,89443,'fungal sp. NY6753e','species'),(872414,89443,'fungal sp. NY6758a','species'),(872415,89443,'fungal sp. NY6758b','species'),(872416,89443,'fungal sp. NY6758c','species'),(872417,470059,'Hyalodendriella sp. NY6952d','species'),(872418,415311,'Infundibulomyces sp. E7925c','species'),(872419,5021,'Leptosphaeria sp. E6826a','species'),(872420,107453,'Microsphaeropsis sp. E7924a','species'),(872422,150498,'Sordariomycetes sp. E7019a','species'),(872424,45426,'Ascomycota sp. E7019c','species'),(872425,45426,'Ascomycota sp. E7407b','species'),(872426,45426,'Ascomycota sp. E8009h','species'),(872427,45426,'Ascomycota sp. E8013g','species'),(872428,45426,'Ascomycota sp. E8013k','species'),(872429,45426,'Ascomycota sp. E8018a','species'),(872430,45426,'Ascomycota sp. E8028e','species'),(872431,45426,'Ascomycota sp. NY7057b','species'),(872432,45426,'Ascomycota sp. NY7858d','species'),(872433,45426,'Ascomycota sp. NY8052j','species'),(872434,310477,'Botryosphaeriaceae sp. NY6960b','species'),(872435,515146,'Capnodiales sp. E7105c','species'),(872436,515146,'Capnodiales sp. E7115a','species'),(872437,316340,'Chaetothyriales sp. NY6956a','species'),(872438,278864,'Diaporthales sp. E6927e','species'),(872439,278864,'Diaporthales sp. E7123b','species'),(872440,278864,'Diaporthales sp. E7801a','species'),(872441,209473,'Dothideomycetes sp. E7204c','species'),(872442,209473,'Dothideomycetes sp. E7521e','species'),(872443,209473,'Dothideomycetes sp. E7521f','species'),(872444,310471,'Dothioraceae sp. NY7058b','species'),(872445,85996,'Hypocreales sp. E7811c','species'),(872446,45426,'Ascomycota sp. E8614l','species'),(872447,359652,'Nectriaceae sp. E6923d','species'),(872448,309982,'Pleosporaceae sp. E7619f','species'),(872449,173156,'Sebacinaceae sp. E7123d','species'),(872450,253823,'Sordariales sp. E7004c','species'),(872451,246490,'Xylariaceae sp. E6923c','species'),(872452,246490,'Xylariaceae sp. E7015b','species'),(872453,246490,'Xylariaceae sp. E7606f','species'),(872454,246490,'Xylariaceae sp. E7903K','species'),(872455,246490,'Xylariaceae sp. E7903d','species'),(872456,127936,'Xylariales sp. E6902a','species'),(872457,92862,'Pleosporales sp. E7212g','species'),(872458,85996,'Hypocreales sp. E7214a','species'),(872459,29605,'Blechnum niponicum','species'),(872461,84611,'Bolbitis quoyana','species'),(872462,84611,'Bolbitis subcordata','species'),(872463,13829,'Botrychium formosanum','species'),(872464,13829,'Botrychium microphyllum','species'),(872465,41914,'Botrychium multifidum var. multifidum','varietas'),(872466,13829,'Botrychium nipponicum','species'),(872467,208695,'Botrychium ternatum var. pseudoternatum','varietas'),(872468,208695,'Botrychium ternatum var. ternatum','varietas'),(872469,13829,'Botrychium triangularifolium','species'),(872470,58831,'Cephalomanes javanicum var. asplenioides','varietas'),(872471,37456,'Cheilanthes brandtii','species'),(872472,37456,'Cheilanthes chusana','species'),(872473,37456,'Cheilanthes krameri','species'),(872474,29591,'Colysis elegans','species'),(872475,29597,'Coniogramme gracilis','species'),(872476,658545,'Coniogramme intermedia var. intermedia','varietas'),(872477,658545,'Coniogramme intermedia var. villosa','varietas'),(872478,65716,'Cornopteris banahaoensis','species'),(872479,65716,'Cornopteris opaca','species'),(872480,872479,'Cornopteris opaca f. glabrescens','forma'),(872481,29624,'Crepidomanes acuto-obtusum','species'),(872482,29624,'Crepidomanes makinoi','species'),(872483,187375,'Selliguea engleri','species'),(872484,187375,'Selliguea veitchii','species'),(872485,187375,'Selliguea yakuinsularis','species'),(872486,187375,'Selliguea yakushimensis','species'),(872487,29612,'Ctenitis iriomotensis','species'),(872488,29612,'Ctenitis lepigera','species'),(872489,29612,'Ctenitis microlepigera','species'),(872490,29612,'Ctenitis subglandulosa','species'),(872491,263083,'Ctenopteris kanashiroi','species'),(872492,263083,'Ctenopteris sakaguchiana','species'),(872493,13470,'Cyathea hancockii','species'),(872494,13470,'Cyathea mertensiana','species'),(872495,13470,'Cyathea metteniana','species'),(872496,13470,'Cyathea ogurae','species'),(872497,13470,'Cyathea tuyamae','species'),(872498,84614,'Cyrtomium falcatum subsp. australe','subspecies'),(872499,84614,'Cyrtomium falcatum subsp. falcatum','subspecies'),(872500,84614,'Cyrtomium falcatum subsp. littorale','subspecies'),(872501,207839,'Cyrtomium fortunei var. atropunctatum','varietas'),(872502,207839,'Cyrtomium fortunei var. clivicola','varietas'),(872503,207839,'Cyrtomium fortunei var. intermedium','varietas'),(872504,84613,'Cyrtomium laetevirens','species'),(872505,265678,'Cyrtomium macrophyllum var. macrophyllum','varietas'),(872506,265678,'Cyrtomium macrophyllum var. microindusium','varietas'),(872507,265678,'Cyrtomium macrophyllum var. tukusicola','varietas'),(872508,32111,'Cystopteris sudetica','species'),(872509,154631,'Tylodina fungina','species'),(872510,158043,'Umbraculum sp. KG-2010','species'),(872511,216314,'Ilbiidae','family'),(872512,872511,'Ilbia','genus'),(872513,872512,'Ilbia ilbi','species'),(872514,216314,'Runcinidae','family'),(872515,32087,'Dennstaedtia hirsuta','species'),(872516,65717,'Deparia coreana','species'),(872517,65717,'Deparia dimorphophylla','species'),(872518,65717,'Deparia pseudoconilii','species'),(872519,872518,'Deparia pseudoconilii var. pseudoconilii','varietas'),(872520,872518,'Deparia pseudoconilii var. subdeltoidofrons','varietas'),(872521,65729,'Deparia pycnosora var. albosquamata','varietas'),(872522,65729,'Deparia pycnosora var. mucilagina','varietas'),(872523,65729,'Deparia pycnosora var. pycnosora','varietas'),(872524,449658,'Didymoglossum bimarginatum','species'),(872525,29614,'Diplazium crassiusculum','species'),(872526,29614,'Diplazium deciduum','species'),(872527,65708,'Diplazium donianum var. aphanoneuron','varietas'),(872528,65708,'Diplazium donianum var. donianum','varietas'),(872529,29614,'Diplazium fauriei','species'),(872530,29614,'Diplazium griffithii','species'),(872531,29614,'Diplazium hayatamae','species'),(872532,29614,'Diplazium incomptum','species'),(872533,29614,'Diplazium kawakamii','species'),(872534,29614,'Diplazium lobatum','species'),(872535,29614,'Diplazium longicarpum','species'),(872536,86695,'Diplazium sibiricum var. glabrum','varietas'),(872537,29614,'Diplazium subtripinnatum','species'),(872538,29614,'Diplazium taiwanense','species'),(872539,226523,'Diplazium virescens var. conterminum','varietas'),(872540,226523,'Diplazium virescens var. okinawaense','varietas'),(872541,226523,'Diplazium virescens var. virescens','varietas'),(872542,187348,'Drynaria roosii','species'),(872543,3287,'Dryopteris anadroma','species'),(872544,3287,'Dryopteris anthracinisquama','species'),(872545,3287,'Dryopteris chinensis','species'),(872546,3287,'Dryopteris commixta','species'),(872547,3287,'Dryopteris coreanomontana','species'),(872548,346293,'Dryopteris decipiens var. decipiens','varietas'),(872549,346293,'Dryopteris decipiens var. diplazioides','varietas'),(872550,3287,'Dryopteris gymnophylla','species'),(872551,3287,'Dryopteris hadanoi','species'),(872552,3287,'Dryopteris handeliana','species'),(872553,3287,'Dryopteris hangchowensis','species'),(872554,3287,'Dryopteris hayatae','species'),(872555,3287,'Dryopteris insularis','species'),(872556,872555,'Dryopteris insularis var. chichisimensis','varietas'),(872557,872555,'Dryopteris insularis var. insularis','varietas'),(872558,3287,'Dryopteris kinokuniensis','species'),(872559,3287,'Dryopteris koidzumiana','species'),(872560,346302,'Dryopteris labordei var. purpurascens','varietas'),(872561,3287,'Dryopteris laeta','species'),(872562,3287,'Dryopteris medioxima','species'),(872563,3287,'Dryopteris melanocarpa','species'),(872564,3287,'Dryopteris monticola','species'),(872565,3287,'Dryopteris namegatae','species'),(872566,3287,'Dryopteris nipponensis','species'),(872567,3287,'Dryopteris ryo-itoana','species'),(872568,3287,'Dryopteris sabae','species'),(872569,3287,'Dryopteris saxifraga','species'),(872570,3287,'Dryopteris saxifragivaria','species'),(872571,3287,'Dryopteris shibipedis','species'),(872572,3287,'Dryopteris shiroumensis','species'),(872573,3287,'Dryopteris simasakii','species'),(872574,872573,'Dryopteris simasakii var. paleacea','varietas'),(872575,872573,'Dryopteris simasakii var. simasakii','varietas'),(872576,3287,'Dryopteris sordidipes','species'),(872577,3287,'Dryopteris tsugiwoi','species'),(872578,3287,'Dryopteris tsutsuiana','species'),(872579,3287,'Dryopteris yakusilvicola','species'),(872580,32138,'Elaphoglossum tosaense','species'),(872581,185468,'Grammitis dorsipila','species'),(872582,185468,'Grammitis tuyamae','species'),(872583,32116,'Gymnocarpium dryopteris var. aokigaharaense','varietas'),(872584,32116,'Gymnocarpium dryopteris var. dryopteris','varietas'),(872585,32115,'Gymnocarpium jessoense','species'),(872586,451069,'Haplopteris ensiformis','species'),(872587,451069,'Haplopteris flexuosa','species'),(872588,451069,'Haplopteris forrestiana','species'),(872589,451069,'Haplopteris zosterifolia','species'),(872590,328211,'Humata trifoliata','species'),(872592,79315,'Hymenasplenium murakami-hatanakae','species'),(872593,38386,'Hymenophyllum coreanum','species'),(872594,38386,'Hymenophyllum denticulatum','species'),(872595,38386,'Hymenophyllum flexile','species'),(872597,38386,'Hymenophyllum riukiuense','species'),(872598,65718,'Hypodematium fordii','species'),(872599,65718,'Hypodematium glandulosopilosum','species'),(872600,13838,'Isoetes pseudojaponica','species'),(872601,449854,'Lemmaphyllum microphyllum var. microphyllum','varietas'),(872602,449854,'Lemmaphyllum microphyllum var. obovatum','varietas'),(872604,32162,'Lepisorus angustatus','species'),(872605,641184,'Lindsaea orbiculata var. commixta','varietas'),(872606,641184,'Lindsaea orbiculata var. orbiculata','varietas'),(872607,32129,'Lindsaea repanda','species'),(872608,32129,'Lindsaea simulans','species'),(872609,32164,'Loxogramme duclouxii','species'),(872610,37428,'Huperzia cryptomeriana','species'),(872611,73614,'Huperzia sieboldii var. christenseniana','varietas'),(872612,73614,'Huperzia sieboldii var. sieboldii','varietas'),(872613,37428,'Huperzia somae','species'),(872614,173909,'Macrothelypteris torresiana var. calvata','varietas'),(872615,173909,'Macrothelypteris torresiana var. torresiana','varietas'),(872616,32096,'Microlepia hookeriana','species'),(872617,32096,'Microlepia izu-peninsulae','species'),(872618,32096,'Microlepia obtusiloba','species'),(872619,32096,'Microlepia substrigosa','species'),(872620,187365,'Microsorum rubidum','species'),(872621,32148,'Monachosorum flagellare','species'),(872622,32148,'Monachosorum maximowiczii','species'),(872623,194893,'Neocheiropteris ensata var. izuensis','varietas'),(872624,194892,'Neocheiropteris subhastata','species'),(872625,194893,'Neocheiropteris ensata var. ensata','varietas'),(872626,8329,'Cynops fudingensis','species'),(872627,1314,'Streptococcus pyogenes MGAS10400','no rank'),(872628,1314,'Streptococcus pyogenes MGAS10396','no rank'),(872629,1314,'Streptococcus pyogenes MGAS10747','no rank'),(872630,1314,'Streptococcus pyogenes MGAS9254','no rank'),(872631,1314,'Streptococcus pyogenes MGAS9885','no rank'),(872632,1314,'Streptococcus pyogenes MGAS9894','no rank'),(872633,1314,'Streptococcus pyogenes MGAS9910','no rank'),(872634,1314,'Streptococcus pyogenes MGAS9922','no rank'),(872635,1314,'Streptococcus pyogenes MGAS9928','no rank'),(872636,1314,'Streptococcus pyogenes MGAS9932','no rank'),(872637,1314,'Streptococcus pyogenes MGAS9939','no rank'),(872638,1314,'Streptococcus pyogenes MGAS9944','no rank'),(872639,1314,'Streptococcus pyogenes MGAS9948','no rank'),(872641,1314,'Streptococcus pyogenes MGAS9954','no rank'),(872642,1314,'Streptococcus pyogenes MGAS15007','no rank'),(872643,1314,'Streptococcus pyogenes MGAS15010','no rank'),(872644,1314,'Streptococcus pyogenes MGAS15012','no rank'),(872645,1314,'Streptococcus pyogenes MGAS15020','no rank'),(872646,1314,'Streptococcus pyogenes MGAS15023','no rank'),(872647,1314,'Streptococcus pyogenes MGAS15026','no rank'),(872648,1314,'Streptococcus pyogenes MGAS15031','no rank'),(872649,1314,'Streptococcus pyogenes MGAS15033','no rank'),(872650,1314,'Streptococcus pyogenes MGAS15037','no rank'),(872651,1314,'Streptococcus pyogenes MGAS15039','no rank'),(872652,1314,'Streptococcus pyogenes MGAS15042','no rank'),(872653,1314,'Streptococcus pyogenes MGAS15046','no rank'),(872654,1314,'Streptococcus pyogenes MGAS15048','no rank'),(872655,1314,'Streptococcus pyogenes MGAS15052','no rank'),(872656,1314,'Streptococcus pyogenes MGAS15055','no rank'),(872657,1314,'Streptococcus pyogenes MGAS15059','no rank'),(872658,1314,'Streptococcus pyogenes MGAS15062','no rank'),(872659,1314,'Streptococcus pyogenes MGAS15064','no rank'),(872660,1314,'Streptococcus pyogenes MGAS15186','no rank'),(872661,1314,'Streptococcus pyogenes MGAS15189','no rank'),(872662,1314,'Streptococcus pyogenes MGAS15191','no rank'),(872663,1314,'Streptococcus pyogenes MGAS15194','no rank'),(872664,1314,'Streptococcus pyogenes MGAS15197','no rank'),(872665,1314,'Streptococcus pyogenes MGAS15199','no rank'),(872666,1314,'Streptococcus pyogenes MGAS15202','no rank'),(872667,1314,'Streptococcus pyogenes MGAS15209','no rank'),(872668,1314,'Streptococcus pyogenes MGAS15211','no rank'),(872669,1314,'Streptococcus pyogenes MGAS15213','no rank'),(872670,1314,'Streptococcus pyogenes MGAS16470','no rank'),(872671,1314,'Streptococcus pyogenes MGAS16472','no rank'),(872672,1314,'Streptococcus pyogenes MGAS16474','no rank'),(872673,1314,'Streptococcus pyogenes MGAS16476','no rank'),(872674,1314,'Streptococcus pyogenes MGAS16478','no rank'),(872675,114727,'Influenza A virus (A/Alabama/AF2060/2009(H1N1))','no rank'),(872676,114727,'Influenza A virus (A/Alabama/AF2061/2009(H1N1))','no rank'),(872677,114727,'Influenza A virus (A/Alabama/AF2062/2010(H1N1))','no rank'),(872678,114727,'Influenza A virus (A/Alabama/AF2063/2010(H1N1))','no rank'),(872679,114727,'Influenza A virus (A/Alabama/AF2064/2010(H1N1))','no rank'),(872680,114727,'Influenza A virus (A/Alabama/AF2065/2010(H1N1))','no rank'),(872681,114727,'Influenza A virus (A/Alabama/AF2066/2010(H1N1))','no rank'),(872682,114727,'Influenza A virus (A/Alabama/AF2067/2010(H1N1))','no rank'),(872683,114727,'Influenza A virus (A/Alabama/AF2068/2010(H1N1))','no rank'),(872684,114727,'Influenza A virus (A/Alabama/AF2069/2010(H1N1))','no rank'),(872685,114727,'Influenza A virus (A/Alabama/AF2070/2010(H1N1))','no rank'),(872686,114727,'Influenza A virus (A/Alabama/AF2071/2010(H1N1))','no rank'),(872687,114727,'Influenza A virus (A/Alabama/AF2072/2010(H1N1))','no rank'),(872688,114727,'Influenza A virus (A/Alabama/AF2073/2010(H1N1))','no rank'),(872689,114727,'Influenza A virus (A/Alabama/AF2074/2010(H1N1))','no rank'),(872690,114727,'Influenza A virus (A/Alabama/AF2075/2010(H1N1))','no rank'),(872691,114727,'Influenza A virus (A/Alabama/AF2076/2009(H1N1))','no rank'),(872692,114727,'Influenza A virus (A/Alabama/AF2077/2009(H1N1))','no rank'),(872693,114727,'Influenza A virus (A/Alabama/AF2078/2009(H1N1))','no rank'),(872694,114727,'Influenza A virus (A/Alaska/AF2079/2009(H1N1))','no rank'),(872695,114727,'Influenza A virus (A/Alaska/AF2080/2009(H1N1))','no rank'),(872696,114727,'Influenza A virus (A/Alaska/AF2081/2009(H1N1))','no rank'),(872697,114727,'Influenza A virus (A/Alaska/AF2082/2009(H1N1))','no rank'),(872698,114727,'Influenza A virus (A/Alaska/AF2083/2009(H1N1))','no rank'),(872699,114727,'Influenza A virus (A/Alaska/AF2084/2009(H1N1))','no rank'),(872700,114727,'Influenza A virus (A/Alaska/AF2085/2009(H1N1))','no rank'),(872701,114727,'Influenza A virus (A/Alaska/AF2086/2009(H1N1))','no rank'),(872702,114727,'Influenza A virus (A/Alaska/AF2087/2009(H1N1))','no rank'),(872703,114727,'Influenza A virus (A/Alaska/AF2088/2009(H1N1))','no rank'),(872704,114727,'Influenza A virus (A/Alaska/AF2089/2009(H1N1))','no rank'),(872705,114727,'Influenza A virus (A/Alaska/AF2090/2009(H1N1))','no rank'),(872706,114727,'Influenza A virus (A/Alaska/AF2091/2009(H1N1))','no rank'),(872707,114727,'Influenza A virus (A/Alaska/AF2092/2009(H1N1))','no rank'),(872708,114727,'Influenza A virus (A/Alaska/AF2093/2009(H1N1))','no rank'),(872709,114727,'Influenza A virus (A/Alaska/AF2094/2009(H1N1))','no rank'),(872710,114727,'Influenza A virus (A/Alaska/AF2096/2009(H1N1))','no rank'),(872711,114727,'Influenza A virus (A/Alaska/AF2097/2009(H1N1))','no rank'),(872712,114727,'Influenza A virus (A/Alaska/AF2098/2009(H1N1))','no rank'),(872713,114727,'Influenza A virus (A/Alaska/AF2099/2009(H1N1))','no rank'),(872714,114727,'Influenza A virus (A/Alaska/AF2100/2009(H1N1))','no rank'),(872715,114727,'Influenza A virus (A/Alaska/AF2101/2009(H1N1))','no rank'),(872716,114727,'Influenza A virus (A/Alaska/AF2102/2009(H1N1))','no rank'),(872717,114727,'Influenza A virus (A/Alaska/AF2103/2009(H1N1))','no rank'),(872718,114727,'Influenza A virus (A/Alaska/AF2104/2009(H1N1))','no rank'),(872719,114727,'Influenza A virus (A/Alaska/AF2105/2009(H1N1))','no rank'),(872720,114727,'Influenza A virus (A/Arizona/AF2106/2009(H1N1))','no rank'),(872721,114727,'Influenza A virus (A/Arizona/AF2107/2009(H1N1))','no rank'),(872722,114727,'Influenza A virus (A/Arizona/AF2108/2009(H1N1))','no rank'),(872723,114727,'Influenza A virus (A/Arizona/AF2109/2009(H1N1))','no rank'),(872724,114727,'Influenza A virus (A/Arizona/AF2110/2009(H1N1))','no rank'),(872725,114727,'Influenza A virus (A/Arizona/AF2111/2009(H1N1))','no rank'),(872726,114727,'Influenza A virus (A/Arizona/AF2112/2009(H1N1))','no rank'),(872727,114727,'Influenza A virus (A/Arizona/AF2113/2009(H1N1))','no rank'),(872728,114727,'Influenza A virus (A/Arizona/AF2114/2009(H1N1))','no rank'),(872729,114727,'Influenza A virus (A/Arizona/AF2115/2009(H1N1))','no rank'),(872730,114727,'Influenza A virus (A/Arizona/AF2116/2009(H1N1))','no rank'),(872731,114727,'Influenza A virus (A/Arizona/AF2117/2009(H1N1))','no rank'),(872732,114727,'Influenza A virus (A/California/AF2118/2009(H1N1))','no rank'),(872733,114727,'Influenza A virus (A/California/AF2119/2009(H1N1))','no rank'),(872734,114727,'Influenza A virus (A/California/AF2120/2009(H1N1))','no rank'),(872735,114727,'Influenza A virus (A/California/AF2121/2009(H1N1))','no rank'),(872736,114727,'Influenza A virus (A/California/AF2122/2009(H1N1))','no rank'),(872737,114727,'Influenza A virus (A/California/AF2123/2009(H1N1))','no rank'),(872738,114727,'Influenza A virus (A/California/AF2124/2009(H1N1))','no rank'),(872739,114727,'Influenza A virus (A/California/AF2125/2009(H1N1))','no rank'),(872740,114727,'Influenza A virus (A/California/AF2126/2009(H1N1))','no rank'),(872741,114727,'Influenza A virus (A/California/AF2127/2009(H1N1))','no rank'),(872742,114727,'Influenza A virus (A/California/AF2128/2009(H1N1))','no rank'),(872743,114727,'Influenza A virus (A/California/AF2129/2009(H1N1))','no rank'),(872744,114727,'Influenza A virus (A/California/AF2130/2009(H1N1))','no rank'),(872745,114727,'Influenza A virus (A/California/AF2131/2009(H1N1))','no rank'),(872746,114727,'Influenza A virus (A/California/AF2132/2009(H1N1))','no rank'),(872747,114727,'Influenza A virus (A/California/AF2133/2009(H1N1))','no rank'),(872748,114727,'Influenza A virus (A/California/AF2134/2009(H1N1))','no rank'),(872749,114727,'Influenza A virus (A/California/AF2135/2009(H1N1))','no rank'),(872750,114727,'Influenza A virus (A/California/AF2136/2010(H1N1))','no rank'),(872751,114727,'Influenza A virus (A/California/AF2137/2010(H1N1))','no rank'),(872752,114727,'Influenza A virus (A/California/AF2138/2009(H1N1))','no rank'),(872753,114727,'Influenza A virus (A/Colorado/AF2139/2009(H1N1))','no rank'),(872754,114727,'Influenza A virus (A/Colorado/AF2140/2009(H1N1))','no rank'),(872755,114727,'Influenza A virus (A/Colorado/AF2141/2009(H1N1))','no rank'),(872756,114727,'Influenza A virus (A/Colorado/AF2142/2009(H1N1))','no rank'),(872757,114727,'Influenza A virus (A/Colorado/AF2143/2009(H1N1))','no rank'),(872758,114727,'Influenza A virus (A/Colorado/AF2144/2009(H1N1))','no rank'),(872759,114727,'Influenza A virus (A/Colorado/AF2145/2009(H1N1))','no rank'),(872760,114727,'Influenza A virus (A/Colorado/AF2146/2009(H1N1))','no rank'),(872761,114727,'Influenza A virus (A/Colorado/AF2147/2009(H1N1))','no rank'),(872762,114727,'Influenza A virus (A/Colorado/AF2148/2009(H1N1))','no rank'),(872763,114727,'Influenza A virus (A/Colorado/AF2149/2009(H1N1))','no rank'),(872764,114727,'Influenza A virus (A/Connecticut/AF2150/2009(H1N1))','no rank'),(872765,114727,'Influenza A virus (A/Connecticut/AF2151/2009(H1N1))','no rank'),(872766,114727,'Influenza A virus (A/Connecticut/AF2152/2009(H1N1))','no rank'),(872767,114727,'Influenza A virus (A/Connecticut/AF2153/2009(H1N1))','no rank'),(872768,114727,'Influenza A virus (A/Delaware/AF2154/2009(H1N1))','no rank'),(872769,114727,'Influenza A virus (A/Delaware/AF2155/2009(H1N1))','no rank'),(872770,119210,'Influenza A virus (A/Alabama/AF2156/2010(H3N2))','no rank'),(872771,119210,'Influenza A virus (A/Italy/AF2157/2010(H3N2))','no rank'),(872772,119210,'Influenza A virus (A/Japan/AF2158/2009(H3N2))','no rank'),(872773,119210,'Influenza A virus (A/Mississippi/AF2159/2009(H3N2))','no rank'),(872774,119210,'Influenza A virus (A/South Carolina/AF2160/2009(H3N2))','no rank'),(872793,3280,'Onoclea orientalis','species'),(872794,13833,'Ophioglossum namegatae','species'),(872795,13833,'Ophioglossum parvum','species'),(872796,488176,'Ophioglossum thermale var. nipponicum','varietas'),(872797,488176,'Ophioglossum thermale var. thermale','varietas'),(872798,658547,'Plagiogyria adnata var. adnata','varietas'),(872799,658547,'Plagiogyria adnata var. yakushimensis','varietas'),(872800,32160,'Plagiogyria euphlebia','species'),(872801,32160,'Plagiogyria koidzumii','species'),(872802,32160,'Plagiogyria yakumonticola','species'),(872803,38352,'Polypodium amamianum','species'),(872804,38352,'Polypodium formosanum','species'),(872805,38352,'Polypodium someyae','species'),(872806,872805,'Polypodium someyae var. awaense','varietas'),(872807,872805,'Polypodium someyae var. someyae','varietas'),(872808,38352,'Polypodium virginianum','species'),(872809,672197,'Polystichum braunii subsp. braunii','subspecies'),(872810,672197,'Polystichum braunii subsp. kamtschaticum','subspecies'),(872811,3278,'Polystichum fibrillosopaleaceum','species'),(872812,872811,'Polystichum fibrillosopaleaceum var. fibrillosopaleaceum','varietas'),(872813,872811,'Polystichum fibrillosopaleaceum var. marginale','varietas'),(872814,3278,'Polystichum gracilipes','species'),(872815,872814,'Polystichum gracilipes var. gemmiferum','varietas'),(872816,3278,'Polystichum igaense','species'),(872817,3278,'Polystichum inaense','species'),(872818,3278,'Polystichum longifrons','species'),(872819,3278,'Polystichum microchlamys','species'),(872820,872819,'Polystichum microchlamys var. azumiense','varietas'),(872821,872819,'Polystichum microchlamys var. microchlamys','varietas'),(872822,3278,'Polystichum obae','species'),(872823,3278,'Polystichum ohmurae','species'),(872824,3278,'Polystichum otomasui','species'),(872825,3278,'Polystichum ovatopaleaceum','species'),(872826,872825,'Polystichum ovatopaleaceum var. coraiense','varietas'),(872827,872825,'Polystichum ovatopaleaceum var. ovatopaleaceum','varietas'),(872828,348875,'Polystichum polyblepharum var. scabiosum','varietas'),(872829,3278,'Polystichum rigens','species'),(872830,3278,'Polystichum shimurae','species'),(872831,207876,'Polystichum tsus-simense var. tsus-simense','varietas'),(872832,3278,'Polystichum yaeyamense','species'),(872833,13820,'Pteris boninensis','species'),(872834,13820,'Pteris cadieri','species'),(872835,13820,'Pteris deltodon','species'),(872836,13820,'Pteris dispar','species'),(872837,13820,'Pteris formosana','species'),(872838,13820,'Pteris grevilleana','species'),(872839,13820,'Pteris kawabatae','species'),(872840,13820,'Pteris kidoi','species'),(872841,13820,'Pteris kiuschiuensis','species'),(872842,13820,'Pteris laurisilvicola','species'),(872843,13820,'Pteris nakasimae','species'),(872844,13820,'Pteris natiensis','species'),(872845,13820,'Pteris nipponica','species'),(872846,13820,'Pteris oshimensis','species'),(872847,13820,'Pteris tokioi','species'),(872848,13820,'Pteris yakuinsularis','species'),(872849,13820,'Pteris yamatensis','species'),(872850,156491,'Pyrrosia adnascens','species'),(872851,156491,'Pyrrosia davidii','species'),(872852,156491,'Pyrrosia hastata','species'),(872853,347940,'Pyrrosia linearifolia var. heterolepis','varietas'),(872854,347940,'Pyrrosia linearifolia var. linearifolia','varietas'),(872855,3246,'Selaginella biformis','species'),(872856,3246,'Selaginella boninensis','species'),(872857,3246,'Selaginella heterostachys','species'),(872858,3246,'Selaginella involvens','species'),(872859,3246,'Selaginella limbata','species'),(872860,3246,'Selaginella lutchuensis','species'),(872861,3246,'Selaginella nipponica','species'),(872862,3246,'Selaginella tama-montana','species'),(872863,32135,'Sphenomeris gracilis','species'),(872864,32135,'Sphenomeris minutula','species'),(872866,157681,'Stegnogramma gymnocarpa subsp. amabilis','subspecies'),(872867,29608,'Tectaria fauriei','species'),(872868,29608,'Tectaria simonsii','species'),(872869,29617,'Thelypteris angulariloba','species'),(872870,29617,'Thelypteris angustifrons','species'),(872872,29617,'Thelypteris boninensis','species'),(872873,29617,'Thelypteris bukoensis','species'),(872874,29617,'Thelypteris castanea','species'),(872875,29617,'Thelypteris erubescens','species'),(872877,173896,'Thelypteris esquirolii var. glabrata','varietas'),(872878,29617,'Thelypteris flexilis','species'),(872879,173887,'Parathelypteris glanduligera','species'),(872880,29617,'Thelypteris gracilescens','species'),(872881,173885,'Metathelypteris hattorii','species'),(872882,872881,'Thelypteris hattorii var. hattorii','varietas'),(872883,872881,'Thelypteris hattorii var. nemoralis','varietas'),(872884,29617,'Thelypteris interrupta','species'),(872885,29617,'Thelypteris jaculosa','species'),(872886,29617,'Thelypteris japonica','species'),(872887,29617,'Thelypteris laxa','species'),(872888,29617,'Thelypteris liukiuensis','species'),(872889,29617,'Thelypteris miyagii','species'),(872890,29617,'Thelypteris musashiensis','species'),(872891,746521,'Thelypteris nipponica var. borealis','varietas'),(872892,746521,'Thelypteris nipponica var. nipponica','varietas'),(872893,29617,'Thelypteris ogasawarensis','species'),(872894,29617,'Thelypteris omeiensis','species'),(872895,29617,'Thelypteris parasitica','species'),(872897,174657,'Oreopteris quelpaertensis','species'),(872898,29617,'Thelypteris subaurita','species'),(872899,29617,'Thelypteris taiwanensis','species'),(872900,173893,'Pronephrium triphyllum','species'),(872901,872900,'Pronephrium triphyllum var. parishii','varietas'),(872902,872900,'Pronephrium triphyllum var. triphyllum','varietas'),(872903,29617,'Thelypteris truncata','species'),(872904,29617,'Thelypteris uraiensis','species'),(872905,29617,'Thelypteris viridifrons','species'),(872906,29620,'Vandenboschia kalamocarpa','species'),(872907,29620,'Vandenboschia nipponica','species'),(872908,29620,'Vandenboschia subclathrata','species'),(872909,32183,'Vittaria ogasawarensis','species'),(872910,29610,'Woodsia glabella','species'),(872911,29610,'Woodsia ilvensis','species'),(872912,29610,'Woodsia intermedia','species'),(872913,29610,'Woodsia macrochlaena','species'),(872914,86683,'Woodwardia orientalis var. formosana','varietas'),(872915,86683,'Woodwardia orientalis var. orientalis','varietas'),(872916,29278,'Cloning vector pBKS::zeo-ID-hyg','species'),(872917,29278,'Cloning vector pGH1000A::zeo-ID','species'),(872918,29278,'Cloning vector pMC1s::WT-HIV2Pr','species'),(872919,29278,'Cloning vector pMV261hyg::GFP-ID','species'),(872920,29278,'Cloning vector pMV261kan::GFP','species'),(872921,29278,'Cloning vector pMV261kan::GFP-ID','species'),(872922,29278,'Cloning vector pMV261kan::GFP-mycoSsrA(ALAA)','species'),(872923,29278,'Cloning vector pMV261kan::GFP-mycoSsrA(GLAA)','species'),(872924,29278,'Cloning vector pNit::ET','species'),(872925,49274,'Solanum lycopersicum x Solanum pennellii','species'),(872926,212356,'Oscillatoria lutea SAG 1459-3','no rank'),(872927,3881,'Onobrychis aequidentata','species'),(872928,3881,'Onobrychis alba','species'),(872929,872928,'Onobrychis alba subsp. laconica','subspecies'),(872930,83864,'Onobrychis arenaria subsp. sibirica','subspecies'),(872931,3881,'Onobrychis biebersteinii','species'),(872932,3881,'Onobrychis bobrovii','species'),(872933,3881,'Onobrychis buhseana','species'),(872934,3881,'Onobrychis bungei','species'),(872935,3881,'Onobrychis cadmea','species'),(872936,3881,'Onobrychis caput-galli','species'),(872937,3881,'Onobrychis cyri','species'),(872938,3881,'Onobrychis gracilis','species'),(872939,3881,'Onobrychis iberica','species'),(872940,3881,'Onobrychis inermis','species'),(872941,3881,'Onobrychis meschetica','species'),(872942,3881,'Onobrychis pallasii','species'),(872943,3881,'Onobrychis petraea','species'),(872944,3881,'Onobrychis pyrenaica','species'),(872945,3881,'Onobrychis radiata','species'),(872946,3881,'Onobrychis subacaulis','species'),(872947,3881,'Onobrychis takhtajanii','species'),(872948,196515,'Herrickia kingii var. kingii','varietas'),(872949,554542,'Onosma echioides subsp. canescens','subspecies'),(872950,860124,'Onosma echioides var. veronensis','varietas'),(872951,85273,'Rhodothalassium sp. JA563','species'),(872952,1386,'Bacillus sp. CC1','species'),(872953,570,'Klebsiella sp. CC5','species'),(872954,1279,'Staphylococcus sp. CC7','species'),(872955,547,'Enterobacter sp. CC8','species'),(872956,1269,'Micrococcus sp. CC9','species'),(872957,570,'Klebsiella sp. CC11','species'),(872958,1663,'Arthrobacter sp. CC14','species'),(872959,1386,'Bacillus sp. CC15','species'),(872960,1386,'Bacillus sp. CC17','species'),(872961,547,'Enterobacter sp. CC18','species'),(872962,49928,'bacterium CC6','species'),(872963,49928,'bacterium CC13','species'),(872964,49928,'bacterium CC16','species'),(872965,49928,'filamentous thermophilic bacterium 110S','species'),(872966,286,'Pseudomonas sp. BE2','species'),(872967,528,'Ochrobactrum sp. BE3','species'),(872968,469,'Acinetobacter sp. BE4','species'),(872969,243727,'Cathorops sp. n. RBR-2010','species'),(872970,29331,'Amphibacillus sp. J1','species'),(872971,1386,'Bacillus sp. RSBAUOCAS0003B','species'),(872972,1386,'Bacillus sp. RSBAUOCAS0007B','species'),(872973,1386,'Bacillus sp. RSBAUOCAS0010B','species'),(872974,1386,'Bacillus sp. RSBAUOCAS0013B','species'),(872975,657,'Photobacterium sp. RSBAUOCAS0005B','species'),(872976,613,'Serratia sp. RSBAUOCAS0008B','species'),(872977,1883,'Streptomyces sp. RSBAUOCAS0001A','species'),(872978,1883,'Streptomyces sp. RSBAUOCAS0002A','species'),(872979,1883,'Streptomyces sp. RSBAUOCAS0003A','species'),(872980,1883,'Streptomyces sp. RSBAUOCAS0004A','species'),(872981,338,'Xanthomonas sp. RSBAUOCAS0009B','species'),(872982,412481,'Asteromella pistaciarum','species'),(872983,2093,'Mycoplasma sp. G.A.','species'),(872998,150083,'Myosorex zinki','species'),(872999,59268,'Phlebotomus keshishiani','species'),(873000,37833,'Mentzelia argillicola','species'),(873001,37833,'Mentzelia candelariae','species'),(873002,37833,'Mentzelia chrysantha','species'),(873003,37833,'Mentzelia collomiae','species'),(873004,37833,'Mentzelia conspicua','species'),(873005,37833,'Mentzelia densa','species'),(873006,37833,'Mentzelia flumensevera','species'),(873007,37833,'Mentzelia hualapaiensis','species'),(873008,37833,'Mentzelia humilis','species'),(873009,873008,'Mentzelia humilis var. guadalupensis','varietas'),(873010,873008,'Mentzelia humilis var. humilis','varietas'),(873011,37833,'Mentzelia inyoensis','species'),(873012,37833,'Mentzelia laciniata','species'),(873013,193489,'Mentzelia laevicaulis var. laevicaulis','varietas'),(873014,193489,'Mentzelia laevicaulis var. parviflora','varietas'),(873015,37833,'Mentzelia leucophylla','species'),(873016,37833,'Mentzelia librina','species'),(873017,37833,'Mentzelia longiloba','species'),(873018,37833,'Mentzelia marginata','species'),(873019,37833,'Mentzelia mexicana','species'),(873020,37833,'Mentzelia perennis','species'),(873021,37833,'Mentzelia polita','species'),(873022,37833,'Mentzelia puberula','species'),(873023,37833,'Mentzelia pumila','species'),(873024,37833,'Mentzelia reverchonii','species'),(873025,37833,'Mentzelia rusbyi','species'),(873026,37833,'Mentzelia saxicola','species'),(873027,37833,'Mentzelia shultziorum','species'),(873028,37833,'Mentzelia sinuata','species'),(873029,37833,'Mentzelia speciosa','species'),(873030,37833,'Mentzelia springeri','species'),(873031,37833,'Mentzelia todiltoensis','species'),(873032,37833,'Mentzelia uintahensis','species'),(873033,93202,'Cylindera mutata','species'),(873034,93202,'Cylindera viduata','species'),(873035,79733,'Tetracanthella anommatos','species'),(873036,79733,'Tetracanthella wahlgreni','species'),(873037,187620,'Scutisotoma','genus'),(873038,873037,'Scutisotoma subarctica','species'),(873039,187619,'Uzelia','genus'),(873040,873039,'Uzelia anommatos','species'),(873041,5498,'Cladosporium sp. S1','species'),(873042,5498,'Cladosporium sp. S3','species'),(873043,5498,'Cladosporium sp. S6','species'),(873044,5498,'Cladosporium sp. S7','species'),(873045,5498,'Cladosporium sp. S8','species'),(873046,5502,'Curvularia sp. 0.1M-1','species'),(873047,5502,'Curvularia sp. M4','species'),(873048,5502,'Curvularia sp. M5','species'),(873049,5526,'Humicola sp. L-2','species'),(873050,470089,'Myrmecridium sp. 1','species'),(873051,5073,'Penicillium sp. W1','species'),(873052,37940,'Scolecobasidium sp. 2 ML-2010','species'),(873053,5543,'Trichoderma sp. S4','species'),(873054,5543,'Trichoderma sp. S5','species'),(873055,162418,'Seimatosporium mariae','species'),(873056,768160,'Normplatnicka barrettae','species'),(873057,768156,'Raveniella arenacea','species'),(873058,768156,'Raveniella cirrata','species'),(873059,768156,'Raveniella janineae','species'),(873060,768156,'Raveniella mucronata','species'),(873061,768156,'Raveniella subcirrata','species'),(873063,873064,'Coma circularis','species'),(873064,171187,'Coma','genus'),(873065,4583,'Cenchrus americanus x Cenchrus orientalis','species'),(873066,78454,'Saguinus labiatus labiatus','subspecies'),(873067,9486,'Saguinus melanoleucus','species'),(873068,873067,'Saguinus melanoleucus melanoleucus','subspecies'),(873069,9488,'Saguinus mystax mystax','subspecies'),(873070,9489,'Saguinus nigricollis nigricollis','subspecies'),(873071,300164,'uncultured Diversisporales','species'),(873072,34399,'Phomopsis occulta','species'),(873073,9486,'Saguinus graellsi','species'),(873074,5506,'Fusarium sp. BJKD3','species'),(873075,5073,'Penicillium sp. BJKD4','species'),(873076,5543,'Trichoderma sp. BJKD2','species'),(873077,311780,'Paecilomyces sp. BJKD1','species'),(873078,54293,'Thermosyntropha sp. L-60','species'),(873079,323564,'Norops nebulosus','species'),(873080,212530,'Aspidoscelis communis','species'),(873081,212529,'Aspidoscelis lineattissima','species'),(873082,76653,'Gerrhonotus sp. CEAC7','species'),(873083,33551,'Ctenomys minutus','species'),(873084,511678,'environmental samples','no rank'),(873085,873084,'uncultured Aliivibrio sp.','species'),(873086,4022,'Acer calcaratum','species'),(873087,4022,'Acer cordatum','species'),(873088,4022,'Acer heptaphlebium','species'),(873089,4022,'Acer linganense','species'),(873090,4022,'Acer pauciflorum','species'),(873091,4022,'Acer robustum','species'),(873092,4022,'Acer tonkinense','species'),(873093,4022,'Acer wilsonii','species'),(873094,4022,'Acer wuyuanense','species'),(873095,309554,'Waminoa sp. AK-2010','species'),(873096,59270,'Sergentomyia dreyfussi','species'),(873097,59270,'Sergentomyia grekovi','species'),(873098,59270,'Sergentomyia sp. AK-2010','species'),(873099,252618,'Phlebotomus turanicus','species'),(873100,252618,'Phlebotomus cf. turanicus AK-2010','species'),(873101,52930,'Siphonaria australis','species'),(873102,164021,'Pseudoeurycea aurantia','species'),(873103,164021,'Pseudoeurycea quetzalanensis','species'),(873104,164021,'Pseudoeurycea sp. Papalos','species'),(873107,114727,'Influenza A virus (A/England/196/2009(H1N1))','subspecies'),(873108,114727,'Influenza A virus (A/England/209/2009(H1N1))','subspecies'),(873109,114727,'Influenza A virus (A/England/222/2009(H1N1))','subspecies'),(873110,114727,'Influenza A virus (A/England/250/2009(H1N1))','subspecies'),(873111,114727,'Influenza A virus (A/England/260/2009(H1N1))','subspecies'),(873112,114727,'Influenza A virus (A/England/271/2009(H1N1))','subspecies'),(873113,114727,'Influenza A virus (A/England/412/2009(H1N1))','subspecies'),(873114,114727,'Influenza A virus (A/England/413/2009(H1N1))','subspecies'),(873115,114727,'Influenza A virus (A/England/417/2009(H1N1))','subspecies'),(873116,114727,'Influenza A virus (A/England/425/2009(H1N1))','subspecies'),(873117,114727,'Influenza A virus (A/England/438/2009(H1N1))','subspecies'),(873118,114727,'Influenza A virus (A/England/444/2009(H1N1))','subspecies'),(873119,114727,'Influenza A virus (A/England/527/2009(H1N1))','subspecies'),(873120,114727,'Influenza A virus (A/England/633/2009(H1N1))','subspecies'),(873121,114727,'Influenza A virus (A/England/XFL00228/2009(H1N1))','subspecies'),(873122,114727,'Influenza A virus (A/England/XFL00230/2009(H1N1))','subspecies'),(873123,114727,'Influenza A virus (A/England/XFL00303/2009(H1N1))','subspecies'),(873124,114727,'Influenza A virus (A/England/XFL00364/2009(H1N1))','subspecies'),(873125,114727,'Influenza A virus (A/England/XFL00376/2009(H1N1))','subspecies'),(873126,114727,'Influenza A virus (A/England/XFL00421/2009(H1N1))','subspecies'),(873127,1352,'Enterococcus faecium E4453','no rank'),(873128,65551,'Meiothermus sp. Pnk-1','species'),(873129,873096,'Sergentomyia dreyfussi turkestanica','subspecies'),(873130,5598,'Alternaria sp. UCD4Syrah','species'),(873131,5052,'Aspergillus sp. UCD6Syrah','species'),(873132,110564,'Bionectria sp. UCD13Syrah','species'),(873133,110564,'Bionectria sp. UCD9Syrah','species'),(873134,5498,'Cladosporium sp. UCD11Syrah','species'),(873135,5498,'Cladosporium sp. UCD7Syrah','species'),(873137,5073,'Penicillium sp. UCD1Syrah','species'),(873138,37840,'Pestalotiopsis sp. UCD10Syrah','species'),(873139,106841,'Cryptococcus sp. 195B0','species'),(873140,106841,'Cryptococcus sp. 197B1','species'),(873141,40545,'Sutterella wadsworthensis 3_1_45BFAA','no rank'),(873142,364710,'Endocarpon crystallinum','species'),(873143,29646,'Stichococcus sp. Z07020','species'),(873144,29646,'Stichococcus sp. A07020','species'),(873146,262187,'Siederia listerella','species'),(873147,144305,'Diadegma incompletum','species'),(873148,172486,'Gelis fuscicornis','species'),(873149,540294,'Macrus parvulus','species'),(873150,51521,'Meteorus affinis','species'),(873151,274310,'Orthizema flavicorne','species'),(873152,32390,'Cotesia sp. AG-2010','species'),(873153,172510,'Trachyarus','genus'),(873154,873153,'Trachyarus brevipennis','species'),(873155,873153,'Trachyarus fuscipes','species'),(873156,274104,'Cryptinae sp. AG-2010','species'),(873160,10813,'Spinach severe curly top virus','species'),(873162,547,'Enterobacter sp. Badong3','species'),(873163,5043,'Acremonium sp. CB90','species'),(873165,953,'Wolbachia endosymbiont of Formica aquilonia','species'),(873166,953,'Wolbachia endosymbiont of Formica cinerea','species'),(873167,953,'Wolbachia endosymbiont of Formica lugubris','species'),(873168,953,'Wolbachia endosymbiont of Formica polyctena','species'),(873170,273135,'Cardinium endosymbiont of Formica cinerea','species'),(873171,547,'Enterobacter sp. GSM-6','species'),(873172,407,'Methylobacterium sp. GSM-19','species'),(873173,13687,'Sphingomonas sp. GSM-4','species'),(873174,349,'Zoogloea sp. GSM-12','species'),(873175,119059,'Oxalobacteraceae bacterium GSM-33','species'),(873176,183164,'Philydor erythrocercum','species'),(873177,1380,'Atopobium sp. JDM101','species'),(873178,1386,'Bacillus sp. PHGAD-4','species'),(873179,1386,'Bacillus sp. PRGAD-3','species'),(873180,1386,'Bacillus sp. PSB-4','species'),(873181,33986,'Exiguobacterium sp. ERGBD-1','species'),(873182,363408,'Nonlabens sp. PHSCD-1','species'),(873183,53246,'Pseudoalteromonas sp. ESB-2','species'),(873184,53246,'Pseudoalteromonas sp. PSB-8','species'),(873185,34037,'Rahnella sp. PHGBD-3','species'),(873186,129337,'Geobacillus sp. TS3-9','species'),(873187,114727,'Influenza A virus (A/pigeon/Thailand/VSMU-7-NPT/2004(H5N1))','no rank'),(873188,114727,'Influenza A virus (A/tree sparrow/Ratchaburi/VSMU-16-RBR/2005(H5N1))','no rank'),(873191,28196,'Arcobacter defluvii','species'),(873194,85518,'Basileuterus hypoleucus','species'),(873195,85518,'Basileuterus melanogenys','species'),(873196,85518,'Basileuterus trifasciatus','species'),(873197,85518,'Basileuterus chrysogaster','species'),(873198,85518,'Basileuterus conspicillatus','species'),(873199,85518,'Basileuterus fraseri','species'),(873200,182911,'Cardellina versicolor','species'),(873201,85518,'Basileuterus leucophrys','species'),(873202,62258,'Vermivora bachmanii','species'),(873203,14107,'Catacolea','genus'),(873204,873203,'Catacolea enodis','species'),(873205,14107,'Cytogonidium','genus'),(873206,873205,'Cytogonidium leptocarpoides','species'),(873207,14107,'Onychosepalum','genus'),(873208,873207,'Onychosepalum laxiflorum','species'),(873209,14107,'Platychorda','genus'),(873210,873209,'Platychorda applanata','species'),(873211,873209,'Platychorda rivalis','species'),(873212,14107,'Stenotalis','genus'),(873213,873212,'Stenotalis ramosissima','species'),(873214,98875,'Alexgeorgea nitens','species'),(873215,98875,'Alexgeorgea subterranea','species'),(873216,98871,'Anarthria gracilis','species'),(873217,202378,'Aphelia gracilis','species'),(873218,754780,'Apodasmia brownii','species'),(873219,98877,'Baloskion australe','species'),(873220,98877,'Baloskion longipes','species'),(873221,98881,'Calorophus erostris','species'),(873222,98883,'Chaetanthus tenellus','species'),(873223,98885,'Chordifex abortivus','species'),(873224,98885,'Chordifex capillaceus','species'),(873225,98885,'Chordifex chaunocoleus','species'),(873228,98885,'Chordifex isomorphus','species'),(873229,98885,'Chordifex laxus','species'),(873230,98885,'Chordifex microcodon','species'),(873231,98885,'Chordifex monocephalus','species'),(873232,98885,'Chordifex sinuosus','species'),(873233,98893,'Desmocladus asper','species'),(873234,98893,'Desmocladus austrinus','species'),(873235,98893,'Desmocladus biformis','species'),(873236,98893,'Desmocladus elongatus','species'),(873237,98893,'Desmocladus fasciculatus','species'),(873238,98893,'Desmocladus glomeratus','species'),(873239,98893,'Desmocladus lateriticus','species'),(873240,98893,'Desmocladus semiplanus','species'),(873241,98900,'Harperia confertospicata','species'),(873242,98900,'Harperia eyreana','species'),(873243,796832,'Hypolaena grandiuscula','species'),(873244,796832,'Hypolaena pubescens','species'),(873245,796832,'Hypolaena robusta','species'),(873246,98904,'Lepidobolus desertii','species'),(873247,98904,'Lepidobolus preissianus','species'),(873248,873247,'Lepidobolus preissianus subsp. volubilis','subspecies'),(873249,98906,'Leptocarpus laxus','species'),(873250,98908,'Lepyrodia muirii','species'),(873251,98910,'Loxocarya cinerea','species'),(873252,98910,'Loxocarya striata','species'),(873253,98912,'Lyginia excelsa','species'),(873254,98914,'Meeboldina scariosa','species'),(873255,98868,'Ecdeiocolea rigens','species'),(873256,98904,'Lepidobolus sp. NSW714449','species'),(873257,98906,'Leptocarpus sp. NSW756787','species'),(873258,98906,'Leptocarpus sp. NSW756660','species'),(873259,98908,'Lepyrodia sp. NSW713980','species'),(873260,98908,'Lepyrodia sp. NSW612795','species'),(873261,98908,'Lepyrodia sp. NSW716090','species'),(873262,98908,'Lepyrodia sp. NSW212078','species'),(873263,98914,'Meeboldina sp. NSW713870','species'),(873264,98914,'Meeboldina sp. NSW713871','species'),(873265,873268,'Voyria','genus'),(873266,873265,'Voyria aphylla','species'),(873268,21472,'Gentianaceae incertae sedis','no rank'),(873269,114727,'Influenza A virus (A/Delaware/AF2171/2009(H1N1))','no rank'),(873270,114727,'Influenza A virus (A/Delaware/AF2172/2009(H1N1))','no rank'),(873271,114727,'Influenza A virus (A/Delaware/AF2173/2009(H1N1))','no rank'),(873272,114727,'Influenza A virus (A/Delaware/AF2174/2009(H1N1))','no rank'),(873273,114727,'Influenza A virus (A/Delaware/AF2175/2009(H1N1))','no rank'),(873274,114727,'Influenza A virus (A/Delaware/AF2176/2009(H1N1))','no rank'),(873275,114727,'Influenza A virus (A/Delaware/AF2177/2009(H1N1))','no rank'),(873276,114727,'Influenza A virus (A/Delaware/AF2178/2009(H1N1))','no rank'),(873277,114727,'Influenza A virus (A/District of Columbia/AF2179/2009(H1N1))','no rank'),(873278,114727,'Influenza A virus (A/District of Columbia/AF2180/2009(H1N1))','no rank'),(873279,114727,'Influenza A virus (A/District of Columbia/AF2181/2009(H1N1))','no rank'),(873280,114727,'Influenza A virus (A/District of Columbia/AF2182/2009(H1N1))','no rank'),(873281,114727,'Influenza A virus (A/Florida/AF2183/2009(H1N1))','no rank'),(873282,114727,'Influenza A virus (A/Florida/AF2184/2009(H1N1))','no rank'),(873283,114727,'Influenza A virus (A/Florida/AF2185/2009(H1N1))','no rank'),(873284,114727,'Influenza A virus (A/Florida/AF2186/2009(H1N1))','no rank'),(873285,114727,'Influenza A virus (A/Florida/AF2187/2009(H1N1))','no rank'),(873286,114727,'Influenza A virus (A/Florida/AF2188/2009(H1N1))','no rank'),(873287,114727,'Influenza A virus (A/Florida/AF2189/2009(H1N1))','no rank'),(873288,114727,'Influenza A virus (A/Florida/AF2190/2009(H1N1))','no rank'),(873289,114727,'Influenza A virus (A/Florida/AF2191/2009(H1N1))','no rank'),(873290,114727,'Influenza A virus (A/Florida/AF2192/2009(H1N1))','no rank'),(873291,114727,'Influenza A virus (A/Florida/AF2193/2009(H1N1))','no rank'),(873292,114727,'Influenza A virus (A/Florida/AF2194/2009(H1N1))','no rank'),(873293,114727,'Influenza A virus (A/Florida/AF2195/2010(H1N1))','no rank'),(873294,114727,'Influenza A virus (A/Florida/AF2196/2010(H1N1))','no rank'),(873295,114727,'Influenza A virus (A/Florida/AF2197/2010(H1N1))','no rank'),(873296,114727,'Influenza A virus (A/Florida/AF2198/2010(H1N1))','no rank'),(873297,114727,'Influenza A virus (A/Florida/AF2199/2010(H1N1))','no rank'),(873298,114727,'Influenza A virus (A/Florida/AF2200/2010(H1N1))','no rank'),(873299,114727,'Influenza A virus (A/Florida/AF2201/2009(H1N1))','no rank'),(873300,114727,'Influenza A virus (A/Florida/AF2202/2009(H1N1))','no rank'),(873301,114727,'Influenza A virus (A/Florida/AF2203/2009(H1N1))','no rank'),(873302,114727,'Influenza A virus (A/Florida/AF2204/2009(H1N1))','no rank'),(873303,114727,'Influenza A virus (A/Georgia/AF2205/2009(H1N1))','no rank'),(873304,114727,'Influenza A virus (A/Germany/AF2206/2010(H1N1))','no rank'),(873305,114727,'Influenza A virus (A/Germany/AF2207/2010(H1N1))','no rank'),(873306,114727,'Influenza A virus (A/Germany/AF2208/2010(H1N1))','no rank'),(873307,114727,'Influenza A virus (A/Germany/AF2209/2010(H1N1))','no rank'),(873308,114727,'Influenza A virus (A/Germany/AF2210/2010(H1N1))','no rank'),(873309,114727,'Influenza A virus (A/Germany/AF2211/2010(H1N1))','no rank'),(873310,114727,'Influenza A virus (A/Guam/AF2212/2009(H1N1))','no rank'),(873311,114727,'Influenza A virus (A/Hawaii/AF2213/2010(H1N1))','no rank'),(873312,114727,'Influenza A virus (A/Honduras/AF2214/2009(H1N1))','no rank'),(873313,114727,'Influenza A virus (A/Honduras/AF2215/2009(H1N1))','no rank'),(873314,114727,'Influenza A virus (A/Honduras/AF2216/2009(H1N1))','no rank'),(873315,114727,'Influenza A virus (A/Illinois/AF2217/2009(H1N1))','no rank'),(873316,114727,'Influenza A virus (A/Illinois/AF2218/2009(H1N1))','no rank'),(873317,114727,'Influenza A virus (A/Illinois/AF2219/2009(H1N1))','no rank'),(873318,114727,'Influenza A virus (A/Illinois/AF2220/2009(H1N1))','no rank'),(873319,114727,'Influenza A virus (A/Illinois/AF2221/2009(H1N1))','no rank'),(873320,114727,'Influenza A virus (A/Illinois/AF2222/2009(H1N1))','no rank'),(873321,114727,'Influenza A virus (A/Illinois/AF2223/2009(H1N1))','no rank'),(873322,114727,'Influenza A virus (A/Illinois/AF2224/2009(H1N1))','no rank'),(873323,114727,'Influenza A virus (A/Illinois/AF2225/2009(H1N1))','no rank'),(873324,114727,'Influenza A virus (A/Japan/AF2226/2009(H1N1))','no rank'),(873325,114727,'Influenza A virus (A/Japan/AF2227/2009(H1N1))','no rank'),(873326,114727,'Influenza A virus (A/Japan/AF2228/2009(H1N1))','no rank'),(873327,114727,'Influenza A virus (A/Japan/AF2229/2009(H1N1))','no rank'),(873328,114727,'Influenza A virus (A/Japan/AF2230/2009(H1N1))','no rank'),(873329,114727,'Influenza A virus (A/Japan/AF2231/2009(H1N1))','no rank'),(873330,114727,'Influenza A virus (A/Japan/AF2232/2009(H1N1))','no rank'),(873331,114727,'Influenza A virus (A/Japan/AF2233/2009(H1N1))','no rank'),(873332,114727,'Influenza A virus (A/Japan/AF2234/2009(H1N1))','no rank'),(873333,114727,'Influenza A virus (A/Japan/AF2235/2009(H1N1))','no rank'),(873334,114727,'Influenza A virus (A/Japan/AF2236/2009(H1N1))','no rank'),(873335,114727,'Influenza A virus (A/Japan/AF2237/2009(H1N1))','no rank'),(873336,114727,'Influenza A virus (A/Japan/AF2238/2009(H1N1))','no rank'),(873337,114727,'Influenza A virus (A/Japan/AF2239/2009(H1N1))','no rank'),(873338,114727,'Influenza A virus (A/Japan/AF2240/2009(H1N1))','no rank'),(873339,114727,'Influenza A virus (A/Japan/AF2241/2009(H1N1))','no rank'),(873340,114727,'Influenza A virus (A/Japan/AF2242/2009(H1N1))','no rank'),(873341,114727,'Influenza A virus (A/Japan/AF2243/2009(H1N1))','no rank'),(873342,114727,'Influenza A virus (A/Japan/AF2244/2009(H1N1))','no rank'),(873343,114727,'Influenza A virus (A/Japan/AF2245/2009(H1N1))','no rank'),(873344,114727,'Influenza A virus (A/Japan/AF2246/2009(H1N1))','no rank'),(873345,114727,'Influenza A virus (A/Japan/AF2247/2009(H1N1))','no rank'),(873346,114727,'Influenza A virus (A/Japan/AF2248/2009(H1N1))','no rank'),(873347,114727,'Influenza A virus (A/Japan/AF2249/2009(H1N1))','no rank'),(873348,114727,'Influenza A virus (A/Japan/AF2250/2009(H1N1))','no rank'),(873349,114727,'Influenza A virus (A/Japan/AF2251/2009(H1N1))','no rank'),(873350,114727,'Influenza A virus (A/Japan/AF2252/2009(H1N1))','no rank'),(873351,114727,'Influenza A virus (A/Japan/AF2253/2009(H1N1))','no rank'),(873352,114727,'Influenza A virus (A/Japan/AF2254/2009(H1N1))','no rank'),(873353,114727,'Influenza A virus (A/Japan/AF2255/2009(H1N1))','no rank'),(873354,114727,'Influenza A virus (A/Japan/AF2256/2009(H1N1))','no rank'),(873355,114727,'Influenza A virus (A/Japan/AF2257/2009(H1N1))','no rank'),(873356,114727,'Influenza A virus (A/Japan/AF2258/2009(H1N1))','no rank'),(873357,114727,'Influenza A virus (A/Japan/AF2259/2009(H1N1))','no rank'),(873358,114727,'Influenza A virus (A/Japan/AF2260/2009(H1N1))','no rank'),(873359,11520,'Influenza B virus (B/California/AF2161/2009)','no rank'),(873360,11520,'Influenza B virus (B/California/AF2162/2009)','no rank'),(873361,11520,'Influenza B virus (B/GermanyAF2163/2010)','no rank'),(873362,11520,'Influenza B virus (B/Japan/AF2164/2009)','no rank'),(873363,11520,'Influenza B virus (B/Korea/AF2165/2010)','no rank'),(873364,11520,'Influenza B virus (B/Korea/AF2166/2009)','no rank'),(873365,11520,'Influenza B virus (B/Guam/AF2167/2010)','no rank'),(873366,11520,'Influenza B virus (B/Maryland/AF2168/2009)','no rank'),(873367,11520,'Influenza B virus (B/Texas/AF2169/2009)','no rank'),(873368,11520,'Influenza B virus (B/District of Columbia/AF2170/2009)','no rank'),(873370,1386,'Bacillus sp. B26(2010)','species'),(873371,163475,'Pseudodiaptomus ishigakiensis','species'),(873372,13122,'Lymantria naessigi','species'),(873373,13122,'Lymantria rhabdota','species'),(873374,13122,'Lymantria semperi','species'),(873375,642,'Aeromonas sp. S6-2','species'),(873376,286,'Pseudomonas sp. S3-1','species'),(873377,286,'Pseudomonas sp. S3-19','species'),(873378,22,'Shewanella sp. S6-5','species'),(873379,33811,'gamma proteobacterium S3-3','species'),(873380,102796,'Influenza A virus (A/chicken/Guangxi/KMIII/1999(H9N2))','no rank'),(873381,114727,'Influenza A virus (A/Madrid/1376961/2009(H1N1))','no rank'),(873382,114727,'Influenza A virus (A/Madrid/1377194/2009(H1N1))','no rank'),(873383,114727,'Influenza A virus (A/Madrid/1377206/2009(H1N1))','no rank'),(873384,286,'Pseudomonas sp. P9(2010)','species'),(873385,1883,'Streptomyces sp. A1(2010)','species'),(873386,662,'Vibrio sp. V10(2010b)','species'),(873387,662,'Vibrio sp. V7(2010)','species'),(873388,704302,'Eois sp. Eo00041','species'),(873389,704302,'Eois sp. Eo00065','species'),(873390,704302,'Eois sp. Eo00082','species'),(873391,704302,'Eois sp. Eo00095','species'),(873392,704302,'Eois sp. Eo00226','species'),(873393,704302,'Eois sp. Eo00290','species'),(873394,704302,'Eois sp. Eo00331','species'),(873395,704302,'Eois sp. Eo00339','species'),(873396,704302,'Eois sp. Eo00349','species'),(873397,704302,'Eois sp. Eo00463','species'),(873398,704302,'Eois sp. Eo00476','species'),(873399,704302,'Eois sp. Eo00481','species'),(873400,704302,'Eois sp. Eo00497','species'),(873401,704302,'Eois sp. Eo00511','species'),(873402,704302,'Eois sp. Eo00526','species'),(873403,704302,'Eois sp. 1041','species'),(873404,704302,'Eois sp. 1070','species'),(873405,704302,'Eois sp. 2128','species'),(873406,704302,'Eois sp. 405','species'),(873407,704302,'Eois sp. 409','species'),(873408,704302,'Eois sp. 420','species'),(873409,704302,'Eois sp. 427','species'),(873410,704302,'Eois sp. 820','species'),(873411,704302,'Eois sp. nr. 2129','species'),(873412,704302,'Eois nr. adimaria 399','species'),(873413,704302,'Eois nr. catana 426','species'),(873414,704302,'Eois nr. dorisaria 423','species'),(873415,704302,'Eois nr. fucosa 394','species'),(873416,704302,'Eois nr. haematodes 977','species'),(873417,704302,'Eois nr. inflammata 402','species'),(873418,704302,'Eois nr. inflammata 515','species'),(873419,704302,'Eois nr. lunifera 411','species'),(873420,704302,'Eois nr. odatis 419','species'),(873421,704302,'Eois nr. olivaria 408','species'),(873422,704302,'Eois nr. restrictata 837','species'),(873423,704302,'Eois nr. tegularia 961','species'),(873424,704302,'Eois nr. trillista 414','species'),(873425,704302,'Eois nr. yvata 400','species'),(873426,704302,'Eois nr. azafranata PS-2010','species'),(873427,704302,'Eois nr. basaliata PS-2010','species'),(873428,704302,'Eois nr. binaria PS-2010','species'),(873429,704302,'Eois nr. biradiata PS-2010','species'),(873430,704302,'Eois nr. catana PS-2010','species'),(873431,704302,'Eois nr. chasca PS-2010','species'),(873432,704302,'Eois nr. ciocolatina PS-2010','species'),(873433,704302,'Eois nr. concatenata PS-2010','species'),(873434,704302,'Eois nr. encina PS-2010','species'),(873435,704302,'Eois nr. fasciata PS-2010','species'),(873436,704302,'Eois nr. golosata PS-2010','species'),(873437,704302,'Eois nr. goodmani PS-2010','species'),(873438,704302,'Eois nr. margarita PS-2010','species'),(873439,704302,'Eois nr. nigrinotata PS-2010','species'),(873440,704302,'Eois nr. olivacea PS-2010','species'),(873441,704302,'Eois nr. pallidicosta PS-2010','species'),(873442,704302,'Eois nr. paraviolascens PS-2010','species'),(873443,704302,'Eois nr. paulona PS-2010','species'),(873444,704302,'Eois nr. sagittaria PS-2010','species'),(873445,704302,'Eois nr. xanthoperata PS-2010','species'),(873446,69961,'Azomonas sp. KNT-32','species'),(873447,1348,'Streptococcus parauberis NCFD 2020','no rank'),(873448,1340,'Streptococcus porcinus str. Jelinkova 176','no rank'),(873449,1333,'Streptococcus criceti HS-6','no rank'),(873450,3497,'Morus alba x Morus rubra','species'),(873451,3497,'Morus celtidifolia','species'),(873452,704302,'Eois chrysocraspedata','species'),(873453,704302,'Eois memorata','species'),(873454,704302,'Eois phaneroscia','species'),(873456,704302,'Eois angulata','species'),(873457,704302,'Eois antiopata','species'),(873458,704302,'Eois azafranata','species'),(873459,704302,'Eois basaliata','species'),(873460,704302,'Eois binaria','species'),(873461,704302,'Eois biradiata','species'),(873462,704302,'Eois borrata','species'),(873463,704302,'Eois burla','species'),(873464,704302,'Eois camptographata','species'),(873465,704302,'Eois cancellata','species'),(873466,704302,'Eois carrasca','species'),(873467,704302,'Eois catana','species'),(873468,704302,'Eois chasca','species'),(873469,704302,'Eois ciocolatina','species'),(873470,704302,'Eois concatenata','species'),(873472,704302,'Eois encina','species'),(873473,704302,'Eois escamata','species'),(873474,704302,'Eois fasciata','species'),(873478,704302,'Eois haematodes','species'),(873479,704302,'Eois ignefumata','species'),(873481,704302,'Eois isographata','species'),(873482,704302,'Eois lucivittata','species'),(873485,704302,'Eois multistrigaria','species'),(873486,704302,'Eois muscosa','species'),(873487,704302,'Eois necula','species'),(873488,704302,'Eois nigrinotata','species'),(873489,704302,'Eois nigrosticta','species'),(873490,704302,'Eois odatis','species'),(873491,704302,'Eois olivacea','species'),(873493,704302,'Eois pallidicosta','species'),(873494,704302,'Eois pallidula','species'),(873497,704302,'Eois plana','species'),(873498,704302,'Eois planetaria','species'),(873499,704302,'Eois plumbacea','species'),(873500,704302,'Eois restrictata','species'),(873501,704302,'Eois sagittaria','species'),(873502,704302,'Eois tegularia','species'),(873503,704302,'Eois trillista','species'),(873504,704302,'Eois xanthoperata','species'),(873506,214132,'Eulithis pyraliata','species'),(873507,214137,'Eupithecia impurata','species'),(873508,214137,'Eupithecia linariata','species'),(873509,326944,'Perizoma minoratum','species'),(873510,190368,'Xanthorhoe quadrifasciata','species'),(873511,104450,'Philereme','genus'),(873512,873511,'Philereme transversata','species'),(873513,28126,'Prevotella buccae ATCC 33574','no rank'),(873514,33882,'Microbacterium sp. PT-19','species'),(873515,286,'Pseudomonas sp. pt-15','species'),(873516,61653,'Methylopila sp. LYBFD3-16A2','species'),(873517,1018,'Capnocytophaga ochracea F0287','no rank'),(873518,507,'Alcaligenes sp. DB-1','species'),(873519,507,'Alcaligenes sp. DB-2','species'),(873520,41275,'Brevundimonas sp. DB-4','species'),(873521,283,'Comamonas sp. DPs-7','species'),(873522,528,'Ochrobactrum sp. DB-3','species'),(873523,286,'Pseudomonas sp. DPs-1','species'),(873524,286,'Pseudomonas sp. DPs-2','species'),(873525,286,'Pseudomonas sp. DPs-3','species'),(873526,286,'Pseudomonas sp. DPs-4','species'),(873527,286,'Pseudomonas sp. DPs-5','species'),(873528,286,'Pseudomonas sp. DPs-6','species'),(873529,286,'Pseudomonas sp. DPs-8','species'),(873530,286,'Pseudomonas sp. DPs-9','species'),(873531,613,'Serratia sp. DB-5','species'),(873532,613,'Serratia sp. DB-6','species'),(873533,28134,'Prevotella oralis ATCC 33269','no rank'),(873534,649395,'Cryptosporidium sp. opossum genotype I','species'),(873535,45132,'Botryosphaeria sp. B917','species'),(873536,45132,'Botryosphaeria sp. B922','species'),(873537,873549,'Nephromyces','genus'),(873538,873537,'Nephromyces sp. MC2-2N MBS2010','species'),(873539,873537,'Nephromyces sp. MM-3N MBS2010','species'),(873540,873537,'Nephromyces sp. MO-3F MBS2010','species'),(873541,873537,'Nephromyces sp. MO-4B MBS2010','species'),(873542,873537,'Nephromyces sp. MO-4F MBS2010','species'),(873543,873537,'Nephromyces sp. MO-4G MBS2010','species'),(873544,873537,'Nephromyces sp. MO-5H MBS2010','species'),(873545,873537,'Nephromyces sp. MO-6C MBS2010','species'),(873546,873537,'Nephromyces sp. MO-6H MBS2010','species'),(873547,873537,'Nephromyces sp. MR-1N MBS2010','species'),(873548,396713,'Euthalia pratti','species'),(873549,5794,'Apicomplexa incertae sedis','no rank'),(873550,348875,'Polystichum polyblepharum var. polyblepharum','varietas'),(873551,11974,'Recovirus','genus'),(873552,873551,'unclassified Recovirus','no rank'),(873553,179104,'Argulus japonicus','species'),(873554,27810,'Cellana rota','species'),(873555,27810,'Cellana sp. CEB-2010','species'),(873556,29617,'Thelypteris cystopteroides','species'),(873557,2093,'Mycoplasma sp. 31848','species'),(873558,2093,'Mycoplasma sp. 31948','species'),(873559,2093,'Mycoplasma sp. 32328','species'),(873560,704302,'Eois obliviosa','species'),(873561,61432,'Flavobacteriaceae bacterium HDJ3','species'),(873562,1386,'Bacillus sp. AW1','species'),(873563,1386,'Bacillus sp. AW6','species'),(873564,44249,'Paenibacillus sp. AW3','species'),(873565,118968,'Diplorickettsia','genus'),(873566,114727,'Influenza A virus (A/England/1002/2009(H1N1))','no rank'),(873567,114727,'Influenza A virus (A/England/1005/2009(H1N1))','no rank'),(873568,114727,'Influenza A virus (A/England/1006/2009(H1N1))','no rank'),(873569,114727,'Influenza A virus (A/England/1008/2009(H1N1))','no rank'),(873570,114727,'Influenza A virus (A/England/1009/2009(H1N1))','no rank'),(873571,114727,'Influenza A virus (A/England/1010/2009(H1N1))','no rank'),(873572,114727,'Influenza A virus (A/England/1011/2009(H1N1))','no rank'),(873573,114727,'Influenza A virus (A/England/1012/2009(H1N1))','no rank'),(873574,114727,'Influenza A virus (A/England/1014/2009(H1N1))','no rank'),(873575,114727,'Influenza A virus (A/England/1018/2009(H1N1))','no rank'),(873576,114727,'Influenza A virus (A/England/1023/2009(H1N1))','no rank'),(873577,114727,'Influenza A virus (A/England/1040/2009(H1N1))','no rank'),(873578,114727,'Influenza A virus (A/England/1044/2009(H1N1))','no rank'),(873579,114727,'Influenza A virus (A/England/1048/2009(H1N1))','no rank'),(873580,114727,'Influenza A virus (A/England/1049/2009(H1N1))','no rank'),(873581,114727,'Influenza A virus (A/England/1050/2009(H1N1))','no rank'),(873582,114727,'Influenza A virus (A/England/1051/2009(H1N1))','no rank'),(873583,114727,'Influenza A virus (A/England/1052/2009(H1N1))','no rank'),(873584,114727,'Influenza A virus (A/England/1053/2009(H1N1))','no rank'),(873585,114727,'Influenza A virus (A/England/1054/2009(H1N1))','no rank'),(873586,114727,'Influenza A virus (A/England/1055/2009(H1N1))','no rank'),(873587,114727,'Influenza A virus (A/England/1056/2009(H1N1))','no rank'),(873588,114727,'Influenza A virus (A/England/1057/2009(H1N1))','no rank'),(873589,114727,'Influenza A virus (A/England/1067/2009(H1N1))','no rank'),(873590,114727,'Influenza A virus (A/England/1073/2009(H1N1))','no rank'),(873591,114727,'Influenza A virus (A/England/1080/2009(H1N1))','no rank'),(873592,114727,'Influenza A virus (A/England/1081/2009(H1N1))','no rank'),(873593,114727,'Influenza A virus (A/England/251/2009(H1N1))','no rank'),(873594,114727,'Influenza A virus (A/England/255/2009(H1N1))','no rank'),(873595,114727,'Influenza A virus (A/England/258/2009(H1N1))','no rank'),(873596,114727,'Influenza A virus (A/England/261/2009(H1N1))','no rank'),(873597,114727,'Influenza A virus (A/England/262/2009(H1N1))','no rank'),(873598,114727,'Influenza A virus (A/England/267/2009(H1N1))','no rank'),(873599,114727,'Influenza A virus (A/England/273/2009(H1N1))','no rank'),(873600,114727,'Influenza A virus (A/England/278/2009(H1N1))','no rank'),(873601,114727,'Influenza A virus (A/England/279/2009(H1N1))','no rank'),(873602,114727,'Influenza A virus (A/England/285/2009(H1N1))','no rank'),(873603,114727,'Influenza A virus (A/England/288/2009(H1N1))','no rank'),(873604,114727,'Influenza A virus (A/England/289/2009(H1N1))','no rank'),(873605,114727,'Influenza A virus (A/England/290/2009(H1N1))','no rank'),(873606,114727,'Influenza A virus (A/England/291/2009(H1N1))','no rank'),(873607,114727,'Influenza A virus (A/England/292/2009(H1N1))','no rank'),(873608,114727,'Influenza A virus (A/England/293/2009(H1N1))','no rank'),(873609,114727,'Influenza A virus (A/England/300/2009(H1N1))','no rank'),(873610,114727,'Influenza A virus (A/England/309/2009(H1N1))','no rank'),(873611,114727,'Influenza A virus (A/England/314/2009(H1N1))','no rank'),(873612,114727,'Influenza A virus (A/England/316/2009(H1N1))','no rank'),(873613,114727,'Influenza A virus (A/England/317/2009(H1N1))','no rank'),(873614,114727,'Influenza A virus (A/England/318/2009(H1N1))','no rank'),(873615,114727,'Influenza A virus (A/England/320/2009(H1N1))','no rank'),(873616,114727,'Influenza A virus (A/England/323/2009(H1N1))','no rank'),(873617,114727,'Influenza A virus (A/England/327/2009(H1N1))','no rank'),(873618,114727,'Influenza A virus (A/England/333/2009(H1N1))','no rank'),(873619,114727,'Influenza A virus (A/England/336/2009(H1N1))','no rank'),(873620,114727,'Influenza A virus (A/England/339/2009(H1N1))','no rank'),(873621,114727,'Influenza A virus (A/England/340/2009(H1N1))','no rank'),(873622,114727,'Influenza A virus (A/England/352/2009(H1N1))','no rank'),(873623,114727,'Influenza A virus (A/England/353/2009(H1N1))','no rank'),(873624,114727,'Influenza A virus (A/England/357/2009(H1N1))','no rank'),(873625,114727,'Influenza A virus (A/England/358/2009(H1N1))','no rank'),(873626,114727,'Influenza A virus (A/England/362/2009(H1N1))','no rank'),(873627,114727,'Influenza A virus (A/England/363/2009(H1N1))','no rank'),(873628,114727,'Influenza A virus (A/England/368/2009(H1N1))','no rank'),(873629,114727,'Influenza A virus (A/England/369/2009(H1N1))','no rank'),(873630,114727,'Influenza A virus (A/England/370/2009(H1N1))','no rank'),(873631,114727,'Influenza A virus (A/England/371/2009(H1N1))','no rank'),(873632,114727,'Influenza A virus (A/England/372/2009(H1N1))','no rank'),(873633,114727,'Influenza A virus (A/England/373/2009(H1N1))','no rank'),(873634,114727,'Influenza A virus (A/England/376/2009(H1N1))','no rank'),(873635,114727,'Influenza A virus (A/England/378/2009(H1N1))','no rank'),(873636,114727,'Influenza A virus (A/England/379/2009(H1N1))','no rank'),(873637,114727,'Influenza A virus (A/England/390/2009(H1N1))','no rank'),(873638,114727,'Influenza A virus (A/England/403/2009(H1N1))','no rank'),(873639,114727,'Influenza A virus (A/England/404/2009(H1N1))','no rank'),(873640,114727,'Influenza A virus (A/England/405/2009(H1N1))','no rank'),(873641,114727,'Influenza A virus (A/England/410/2009(H1N1))','no rank'),(873642,114727,'Influenza A virus (A/England/420/2009(H1N1))','no rank'),(873643,114727,'Influenza A virus (A/England/422/2009(H1N1))','no rank'),(873644,114727,'Influenza A virus (A/England/427/2009(H1N1))','no rank'),(873645,114727,'Influenza A virus (A/England/441/2009(H1N1))','no rank'),(873646,114727,'Influenza A virus (A/England/447/2009(H1N1))','no rank'),(873647,114727,'Influenza A virus (A/England/448/2009(H1N1))','no rank'),(873648,114727,'Influenza A virus (A/England/449/2009(H1N1))','no rank'),(873649,114727,'Influenza A virus (A/England/463/2009(H1N1))','no rank'),(873650,114727,'Influenza A virus (A/England/471/2009(H1N1))','no rank'),(873651,114727,'Influenza A virus (A/England/479/2009(H1N1))','no rank'),(873652,114727,'Influenza A virus (A/England/480/2009(H1N1))','no rank'),(873653,114727,'Influenza A virus (A/England/481/2009(H1N1))','no rank'),(873654,114727,'Influenza A virus (A/England/483/2009(H1N1))','no rank'),(873655,114727,'Influenza A virus (A/England/485/2009(H1N1))','no rank'),(873656,114727,'Influenza A virus (A/England/495/2009(H1N1))','no rank'),(873657,114727,'Influenza A virus (A/England/503/2009(H1N1))','no rank'),(873658,114727,'Influenza A virus (A/England/507/2009(H1N1))','no rank'),(873659,114727,'Influenza A virus (A/England/508/2009(H1N1))','no rank'),(873660,114727,'Influenza A virus (A/England/510/2009(H1N1))','no rank'),(873661,114727,'Influenza A virus (A/England/511/2009(H1N1))','no rank'),(873662,114727,'Influenza A virus (A/England/512/2009(H1N1))','no rank'),(873663,114727,'Influenza A virus (A/England/513/2009(H1N1))','no rank'),(873664,114727,'Influenza A virus (A/England/515/2009(H1N1))','no rank'),(873665,114727,'Influenza A virus (A/England/516/2009(H1N1))','no rank'),(873666,114727,'Influenza A virus (A/England/517/2009(H1N1))','no rank'),(873667,114727,'Influenza A virus (A/England/518/2009(H1N1))','no rank'),(873668,114727,'Influenza A virus (A/England/520/2009(H1N1))','no rank'),(873669,114727,'Influenza A virus (A/England/524/2009(H1N1))','no rank'),(873670,114727,'Influenza A virus (A/England/525/2009(H1N1))','no rank'),(873671,114727,'Influenza A virus (A/England/526/2009(H1N1))','no rank'),(873672,114727,'Influenza A virus (A/England/528/2009(H1N1))','no rank'),(873673,114727,'Influenza A virus (A/England/529/2009(H1N1))','no rank'),(873674,114727,'Influenza A virus (A/England/530/2009(H1N1))','no rank'),(873675,114727,'Influenza A virus (A/England/531/2009(H1N1))','no rank'),(873676,114727,'Influenza A virus (A/England/532/2009(H1N1))','no rank'),(873677,114727,'Influenza A virus (A/England/533/2009(H1N1))','no rank'),(873678,114727,'Influenza A virus (A/England/535/2009(H1N1))','no rank'),(873679,114727,'Influenza A virus (A/England/537/2009(H1N1))','no rank'),(873680,114727,'Influenza A virus (A/England/538/2009(H1N1))','no rank'),(873681,114727,'Influenza A virus (A/England/539/2009(H1N1))','no rank'),(873682,114727,'Influenza A virus (A/England/540/2009(H1N1))','no rank'),(873683,114727,'Influenza A virus (A/England/542/2009(H1N1))','no rank'),(873684,114727,'Influenza A virus (A/England/543/2009(H1N1))','no rank'),(873685,114727,'Influenza A virus (A/England/544/2009(H1N1))','no rank'),(873686,114727,'Influenza A virus (A/England/545/2009(H1N1))','no rank'),(873687,114727,'Influenza A virus (A/England/546/2009(H1N1))','no rank'),(873688,114727,'Influenza A virus (A/England/602/2009(H1N1))','no rank'),(873689,114727,'Influenza A virus (A/England/603/2009(H1N1))','no rank'),(873690,114727,'Influenza A virus (A/England/604/2009(H1N1))','no rank'),(873691,114727,'Influenza A virus (A/England/605/2009(H1N1))','no rank'),(873692,114727,'Influenza A virus (A/England/606/2009(H1N1))','no rank'),(873693,114727,'Influenza A virus (A/England/607/2009(H1N1))','no rank'),(873694,114727,'Influenza A virus (A/England/610/2009(H1N1))','no rank'),(873695,114727,'Influenza A virus (A/England/611/2009(H1N1))','no rank'),(873696,114727,'Influenza A virus (A/England/612/2009(H1N1))','no rank'),(873697,114727,'Influenza A virus (A/England/613/2009(H1N1))','no rank'),(873698,114727,'Influenza A virus (A/England/614/2009(H1N1))','no rank'),(873699,114727,'Influenza A virus (A/England/615/2009(H1N1))','no rank'),(873700,114727,'Influenza A virus (A/England/616/2009(H1N1))','no rank'),(873701,114727,'Influenza A virus (A/England/617/2009(H1N1))','no rank'),(873702,114727,'Influenza A virus (A/England/618/2009(H1N1))','no rank'),(873703,114727,'Influenza A virus (A/England/619/2009(H1N1))','no rank'),(873704,114727,'Influenza A virus (A/England/620/2009(H1N1))','no rank'),(873705,114727,'Influenza A virus (A/England/621/2009(H1N1))','no rank'),(873706,114727,'Influenza A virus (A/England/622/2009(H1N1))','no rank'),(873707,114727,'Influenza A virus (A/England/624/2009(H1N1))','no rank'),(873708,114727,'Influenza A virus (A/England/625/2009(H1N1))','no rank'),(873709,114727,'Influenza A virus (A/England/626/2009(H1N1))','no rank'),(873710,114727,'Influenza A virus (A/England/627/2009(H1N1))','no rank'),(873711,114727,'Influenza A virus (A/England/628/2009(H1N1))','no rank'),(873712,114727,'Influenza A virus (A/England/629/2009(H1N1))','no rank'),(873713,114727,'Influenza A virus (A/England/630/2009(H1N1))','no rank'),(873714,114727,'Influenza A virus (A/England/631/2009(H1N1))','no rank'),(873715,114727,'Influenza A virus (A/England/632/2009(H1N1))','no rank'),(873716,114727,'Influenza A virus (A/England/635/2009(H1N1))','no rank'),(873717,114727,'Influenza A virus (A/England/636/2009(H1N1))','no rank'),(873718,114727,'Influenza A virus (A/England/637/2009(H1N1))','no rank'),(873719,114727,'Influenza A virus (A/England/638/2009(H1N1))','no rank'),(873720,114727,'Influenza A virus (A/England/639/2009(H1N1))','no rank'),(873721,114727,'Influenza A virus (A/England/642/2009(H1N1))','no rank'),(873722,114727,'Influenza A virus (A/England/643/2009(H1N1))','no rank'),(873723,114727,'Influenza A virus (A/England/644/2009(H1N1))','no rank'),(873724,114727,'Influenza A virus (A/England/645/2009(H1N1))','no rank'),(873725,114727,'Influenza A virus (A/England/646/2009(H1N1))','no rank'),(873726,114727,'Influenza A virus (A/England/652/2009(H1N1))','no rank'),(873727,114727,'Influenza A virus (A/England/653/2009(H1N1))','no rank'),(873728,114727,'Influenza A virus (A/England/654/2009(H1N1))','no rank'),(873729,114727,'Influenza A virus (A/England/655/2009(H1N1))','no rank'),(873730,114727,'Influenza A virus (A/England/656/2009(H1N1))','no rank'),(873731,114727,'Influenza A virus (A/England/657/2009(H1N1))','no rank'),(873732,114727,'Influenza A virus (A/England/658/2009(H1N1))','no rank'),(873733,114727,'Influenza A virus (A/England/659/2009(H1N1))','no rank'),(873734,114727,'Influenza A virus (A/England/660/2009(H1N1))','no rank'),(873735,114727,'Influenza A virus (A/England/661/2009(H1N1))','no rank'),(873736,114727,'Influenza A virus (A/England/662/2009(H1N1))','no rank'),(873737,114727,'Influenza A virus (A/England/663/2009(H1N1))','no rank'),(873738,114727,'Influenza A virus (A/England/664/2009(H1N1))','no rank'),(873739,114727,'Influenza A virus (A/England/665/2009(H1N1))','no rank'),(873740,114727,'Influenza A virus (A/England/666/2009(H1N1))','no rank'),(873741,114727,'Influenza A virus (A/England/667/2009(H1N1))','no rank'),(873742,114727,'Influenza A virus (A/England/671/2009(H1N1))','no rank'),(873743,114727,'Influenza A virus (A/England/672/2009(H1N1))','no rank'),(873744,114727,'Influenza A virus (A/England/673/2009(H1N1))','no rank'),(873745,114727,'Influenza A virus (A/England/674/2009(H1N1))','no rank'),(873746,114727,'Influenza A virus (A/England/676/2009(H1N1))','no rank'),(873747,114727,'Influenza A virus (A/England/687/2009(H1N1))','no rank'),(873748,114727,'Influenza A virus (A/England/688/2009(H1N1))','no rank'),(873749,114727,'Influenza A virus (A/England/690/2009(H1N1))','no rank'),(873750,114727,'Influenza A virus (A/England/705/2009(H1N1))','no rank'),(873751,114727,'Influenza A virus (A/England/706/2009(H1N1))','no rank'),(873752,114727,'Influenza A virus (A/England/707/2009(H1N1))','no rank'),(873753,114727,'Influenza A virus (A/England/708/2009(H1N1))','no rank'),(873754,114727,'Influenza A virus (A/England/709/2009(H1N1))','no rank'),(873755,114727,'Influenza A virus (A/England/710/2009(H1N1))','no rank'),(873756,114727,'Influenza A virus (A/England/711/2009(H1N1))','no rank'),(873757,114727,'Influenza A virus (A/England/712/2009(H1N1))','no rank'),(873758,114727,'Influenza A virus (A/England/713/2009(H1N1))','no rank'),(873759,114727,'Influenza A virus (A/England/714/2009(H1N1))','no rank'),(873760,114727,'Influenza A virus (A/England/715/2009(H1N1))','no rank'),(873761,114727,'Influenza A virus (A/England/716/2009(H1N1))','no rank'),(873762,114727,'Influenza A virus (A/England/717/2009(H1N1))','no rank'),(873763,114727,'Influenza A virus (A/England/718/2009(H1N1))','no rank'),(873764,114727,'Influenza A virus (A/England/720/2009(H1N1))','no rank'),(873765,114727,'Influenza A virus (A/England/721/2009(H1N1))','no rank'),(873766,114727,'Influenza A virus (A/England/722/2009(H1N1))','no rank'),(873767,114727,'Influenza A virus (A/England/723/2009(H1N1))','no rank'),(873768,114727,'Influenza A virus (A/England/724/2009(H1N1))','no rank'),(873769,114727,'Influenza A virus (A/England/725/2009(H1N1))','no rank'),(873770,114727,'Influenza A virus (A/England/726/2009(H1N1))','no rank'),(873771,114727,'Influenza A virus (A/England/727/2009(H1N1))','no rank'),(873772,114727,'Influenza A virus (A/England/728/2009(H1N1))','no rank'),(873773,114727,'Influenza A virus (A/England/729/2009(H1N1))','no rank'),(873774,114727,'Influenza A virus (A/England/730/2009(H1N1))','no rank'),(873775,114727,'Influenza A virus (A/England/731/2009(H1N1))','no rank'),(873776,114727,'Influenza A virus (A/England/732/2009(H1N1))','no rank'),(873777,114727,'Influenza A virus (A/England/733/2009(H1N1))','no rank'),(873778,114727,'Influenza A virus (A/England/734/2009(H1N1))','no rank'),(873779,114727,'Influenza A virus (A/England/735/2009(H1N1))','no rank'),(873780,114727,'Influenza A virus (A/England/736/2009(H1N1))','no rank'),(873781,114727,'Influenza A virus (A/England/737/2009(H1N1))','no rank'),(873782,114727,'Influenza A virus (A/England/738/2009(H1N1))','no rank'),(873783,114727,'Influenza A virus (A/England/739/2009(H1N1))','no rank'),(873784,114727,'Influenza A virus (A/England/740/2009(H1N1))','no rank'),(873785,114727,'Influenza A virus (A/England/741/2009(H1N1))','no rank'),(873786,114727,'Influenza A virus (A/England/742/2009(H1N1))','no rank'),(873787,114727,'Influenza A virus (A/England/743/2009(H1N1))','no rank'),(873788,114727,'Influenza A virus (A/England/745/2009(H1N1))','no rank'),(873789,114727,'Influenza A virus (A/England/746/2009(H1N1))','no rank'),(873790,114727,'Influenza A virus (A/England/747/2009(H1N1))','no rank'),(873791,114727,'Influenza A virus (A/England/748/2009(H1N1))','no rank'),(873792,114727,'Influenza A virus (A/England/749/2009(H1N1))','no rank'),(873793,114727,'Influenza A virus (A/England/750/2009(H1N1))','no rank'),(873794,114727,'Influenza A virus (A/England/751/2009(H1N1))','no rank'),(873795,114727,'Influenza A virus (A/England/755/2009(H1N1))','no rank'),(873796,114727,'Influenza A virus (A/England/756/2009(H1N1))','no rank'),(873797,114727,'Influenza A virus (A/England/757/2009(H1N1))','no rank'),(873798,114727,'Influenza A virus (A/England/758/2009(H1N1))','no rank'),(873799,114727,'Influenza A virus (A/England/759/2009(H1N1))','no rank'),(873800,114727,'Influenza A virus (A/England/760/2009(H1N1))','no rank'),(873801,114727,'Influenza A virus (A/England/761/2009(H1N1))','no rank'),(873802,114727,'Influenza A virus (A/England/762/2009(H1N1))','no rank'),(873803,114727,'Influenza A virus (A/England/763/2009(H1N1))','no rank'),(873804,114727,'Influenza A virus (A/England/764/2009(H1N1))','no rank'),(873805,114727,'Influenza A virus (A/England/765/2009(H1N1))','no rank'),(873806,114727,'Influenza A virus (A/England/772/2009(H1N1))','no rank'),(873807,114727,'Influenza A virus (A/England/778/2009(H1N1))','no rank'),(873808,114727,'Influenza A virus (A/England/794/2009(H1N1))','no rank'),(873809,114727,'Influenza A virus (A/England/795/2009(H1N1))','no rank'),(873810,114727,'Influenza A virus (A/England/796/2009(H1N1))','no rank'),(873811,114727,'Influenza A virus (A/England/799/2009(H1N1))','no rank'),(873812,114727,'Influenza A virus (A/England/801/2009(H1N1))','no rank'),(873813,114727,'Influenza A virus (A/England/808/2009(H1N1))','no rank'),(873814,114727,'Influenza A virus (A/England/809/2009(H1N1))','no rank'),(873815,114727,'Influenza A virus (A/England/810/2009(H1N1))','no rank'),(873816,114727,'Influenza A virus (A/England/812/2009(H1N1))','no rank'),(873817,114727,'Influenza A virus (A/England/813/2009(H1N1))','no rank'),(873818,114727,'Influenza A virus (A/England/814/2009(H1N1))','no rank'),(873819,114727,'Influenza A virus (A/England/819/2009(H1N1))','no rank'),(873820,114727,'Influenza A virus (A/England/821/2009(H1N1))','no rank'),(873821,114727,'Influenza A virus (A/England/822/2009(H1N1))','no rank'),(873822,114727,'Influenza A virus (A/England/825/2009(H1N1))','no rank'),(873823,114727,'Influenza A virus (A/England/826/2009(H1N1))','no rank'),(873824,114727,'Influenza A virus (A/England/827/2009(H1N1))','no rank'),(873825,114727,'Influenza A virus (A/England/829/2009(H1N1))','no rank'),(873826,114727,'Influenza A virus (A/England/832/2009(H1N1))','no rank'),(873827,114727,'Influenza A virus (A/England/834/2009(H1N1))','no rank'),(873828,114727,'Influenza A virus (A/England/836/2009(H1N1))','no rank'),(873829,114727,'Influenza A virus (A/England/837/2009(H1N1))','no rank'),(873830,114727,'Influenza A virus (A/England/838/2009(H1N1))','no rank'),(873831,114727,'Influenza A virus (A/England/839/2009(H1N1))','no rank'),(873832,114727,'Influenza A virus (A/England/840/2009(H1N1))','no rank'),(873833,114727,'Influenza A virus (A/England/841/2009(H1N1))','no rank'),(873834,114727,'Influenza A virus (A/England/842/2009(H1N1))','no rank'),(873835,114727,'Influenza A virus (A/England/849/2009(H1N1))','no rank'),(873836,114727,'Influenza A virus (A/England/851/2009(H1N1))','no rank'),(873837,114727,'Influenza A virus (A/England/852/2009(H1N1))','no rank'),(873838,114727,'Influenza A virus (A/England/860/2009(H1N1))','no rank'),(873839,114727,'Influenza A virus (A/England/861/2009(H1N1))','no rank'),(873840,114727,'Influenza A virus (A/England/863/2009(H1N1))','no rank'),(873841,114727,'Influenza A virus (A/England/864/2009(H1N1))','no rank'),(873842,114727,'Influenza A virus (A/England/867/2009(H1N1))','no rank'),(873843,114727,'Influenza A virus (A/England/868/2009(H1N1))','no rank'),(873844,114727,'Influenza A virus (A/England/879/2009(H1N1))','no rank'),(873845,114727,'Influenza A virus (A/England/880/2009(H1N1))','no rank'),(873846,114727,'Influenza A virus (A/England/881/2009(H1N1))','no rank'),(873847,114727,'Influenza A virus (A/England/885/2009(H1N1))','no rank'),(873848,114727,'Influenza A virus (A/England/886/2009(H1N1))','no rank'),(873849,114727,'Influenza A virus (A/England/887/2009(H1N1))','no rank'),(873850,114727,'Influenza A virus (A/England/888/2009(H1N1))','no rank'),(873851,114727,'Influenza A virus (A/England/891/2009(H1N1))','no rank'),(873852,114727,'Influenza A virus (A/England/892/2009(H1N1))','no rank'),(873853,114727,'Influenza A virus (A/England/894/2009(H1N1))','no rank'),(873854,114727,'Influenza A virus (A/England/895/2009(H1N1))','no rank'),(873855,114727,'Influenza A virus (A/England/896/2009(H1N1))','no rank'),(873856,114727,'Influenza A virus (A/England/897/2009(H1N1))','no rank'),(873857,114727,'Influenza A virus (A/England/899/2009(H1N1))','no rank'),(873858,114727,'Influenza A virus (A/England/901/2009(H1N1))','no rank'),(873859,114727,'Influenza A virus (A/England/903/2009(H1N1))','no rank'),(873860,114727,'Influenza A virus (A/England/906/2009(H1N1))','no rank'),(873861,114727,'Influenza A virus (A/England/908/2009(H1N1))','no rank'),(873862,114727,'Influenza A virus (A/England/909/2009(H1N1))','no rank'),(873863,114727,'Influenza A virus (A/England/911/2009(H1N1))','no rank'),(873864,114727,'Influenza A virus (A/England/912/2009(H1N1))','no rank'),(873865,114727,'Influenza A virus (A/England/918/2009(H1N1))','no rank'),(873866,114727,'Influenza A virus (A/England/919/2009(H1N1))','no rank'),(873867,114727,'Influenza A virus (A/England/920/2009(H1N1))','no rank'),(873868,114727,'Influenza A virus (A/England/921/2009(H1N1))','no rank'),(873869,114727,'Influenza A virus (A/England/922/2009(H1N1))','no rank'),(873870,114727,'Influenza A virus (A/England/925/2009(H1N1))','no rank'),(873871,114727,'Influenza A virus (A/England/92800004/2009(H1N1))','no rank'),(873872,114727,'Influenza A virus (A/England/92800056/2009(H1N1))','no rank'),(873873,114727,'Influenza A virus (A/England/92820897/2009(H1N1))','no rank'),(873874,114727,'Influenza A virus (A/England/92820911/2009(H1N1))','no rank'),(873875,114727,'Influenza A virus (A/England/92820918/2009(H1N1))','no rank'),(873876,114727,'Influenza A virus (A/England/92820956/2009(H1N1))','no rank'),(873877,114727,'Influenza A virus (A/England/92840014/2009(H1N1))','no rank'),(873878,114727,'Influenza A virus (A/England/92840702/2009(H1N1))','no rank'),(873879,114727,'Influenza A virus (A/England/92860024/2009(H1N1))','no rank'),(873880,114727,'Influenza A virus (A/England/92860040/2009(H1N1))','no rank'),(873881,114727,'Influenza A virus (A/England/92860057/2009(H1N1))','no rank'),(873882,114727,'Influenza A virus (A/England/92860065/2009(H1N1))','no rank'),(873883,114727,'Influenza A virus (A/England/92860086/2009(H1N1))','no rank'),(873884,114727,'Influenza A virus (A/England/92880010/2009(H1N1))','no rank'),(873885,114727,'Influenza A virus (A/England/92900097/2009(H1N1))','no rank'),(873886,114727,'Influenza A virus (A/England/92900124/2009(H1N1))','no rank'),(873887,114727,'Influenza A virus (A/England/92900231/2009(H1N1))','no rank'),(873888,114727,'Influenza A virus (A/England/92900239/2009(H1N1))','no rank'),(873889,114727,'Influenza A virus (A/England/92900284/2009(H1N1))','no rank'),(873890,114727,'Influenza A virus (A/England/92900286/2009(H1N1))','no rank'),(873891,114727,'Influenza A virus (A/England/92900287/2009(H1N1))','no rank'),(873892,114727,'Influenza A virus (A/England/92900350/2009(H1N1))','no rank'),(873893,114727,'Influenza A virus (A/England/92900351/2009(H1N1))','no rank'),(873894,114727,'Influenza A virus (A/England/92900359/2009(H1N1))','no rank'),(873895,114727,'Influenza A virus (A/England/92900362/2009(H1N1))','no rank'),(873896,114727,'Influenza A virus (A/England/92900376/2009(H1N1))','no rank'),(873897,114727,'Influenza A virus (A/England/92900378/2009(H1N1))','no rank'),(873898,114727,'Influenza A virus (A/England/92900383/2009(H1N1))','no rank'),(873899,114727,'Influenza A virus (A/England/92900386/2009(H1N1))','no rank'),(873900,114727,'Influenza A virus (A/England/92900391/2009(H1N1))','no rank'),(873901,114727,'Influenza A virus (A/England/92900398/2009(H1N1))','no rank'),(873902,114727,'Influenza A virus (A/England/92920018/2009(H1N1))','no rank'),(873903,114727,'Influenza A virus (A/England/92920036/2009(H1N1))','no rank'),(873904,114727,'Influenza A virus (A/England/92920053/2009(H1N1))','no rank'),(873905,114727,'Influenza A virus (A/England/92920061/2009(H1N1))','no rank'),(873906,114727,'Influenza A virus (A/England/92940035/2009(H1N1))','no rank'),(873907,114727,'Influenza A virus (A/England/92940308/2009(H1N1))','no rank'),(873908,114727,'Influenza A virus (A/England/92940310/2009(H1N1))','no rank'),(873909,114727,'Influenza A virus (A/England/92960005/2009(H1N1))','no rank'),(873910,114727,'Influenza A virus (A/England/92960009/2009(H1N1))','no rank'),(873911,114727,'Influenza A virus (A/England/92960080/2009(H1N1))','no rank'),(873912,114727,'Influenza A virus (A/England/92980008/2009(H1N1))','no rank'),(873913,114727,'Influenza A virus (A/England/92980009/2009(H1N1))','no rank'),(873914,114727,'Influenza A virus (A/England/92980479/2009(H1N1))','no rank'),(873915,114727,'Influenza A virus (A/England/92980708/2009(H1N1))','no rank'),(873916,114727,'Influenza A virus (A/England/93000013/2009(H1N1))','no rank'),(873917,114727,'Influenza A virus (A/England/93000014/2009(H1N1))','no rank'),(873918,114727,'Influenza A virus (A/England/93000095/2009(H1N1))','no rank'),(873919,114727,'Influenza A virus (A/England/93000102/2009(H1N1))','no rank'),(873920,114727,'Influenza A virus (A/England/93000118/2009(H1N1))','no rank'),(873921,114727,'Influenza A virus (A/England/93000137/2009(H1N1))','no rank'),(873922,114727,'Influenza A virus (A/England/93020044/2009(H1N1))','no rank'),(873923,114727,'Influenza A virus (A/England/93020046/2009(H1N1))','no rank'),(873924,114727,'Influenza A virus (A/England/93040009/2009(H1N1))','no rank'),(873925,114727,'Influenza A virus (A/England/93040011/2009(H1N1))','no rank'),(873926,114727,'Influenza A virus (A/England/93040014/2009(H1N1))','no rank'),(873927,114727,'Influenza A virus (A/England/93040018/2009(H1N1))','no rank'),(873928,114727,'Influenza A virus (A/England/93040019/2009(H1N1))','no rank'),(873929,114727,'Influenza A virus (A/England/93040063/2009(H1N1))','no rank'),(873930,114727,'Influenza A virus (A/England/93040114/2009(H1N1))','no rank'),(873931,114727,'Influenza A virus (A/England/93040124/2009(H1N1))','no rank'),(873932,114727,'Influenza A virus (A/England/93040132/2009(H1N1))','no rank'),(873933,114727,'Influenza A virus (A/England/93040139/2009(H1N1))','no rank'),(873934,114727,'Influenza A virus (A/England/93040152/2009(H1N1))','no rank'),(873935,114727,'Influenza A virus (A/England/93060032/2009(H1N1))','no rank'),(873936,114727,'Influenza A virus (A/England/93080005/2009(H1N1))','no rank'),(873937,114727,'Influenza A virus (A/England/93100019/2009(H1N1))','no rank'),(873938,114727,'Influenza A virus (A/England/93100717/2009(H1N1))','no rank'),(873939,114727,'Influenza A virus (A/England/93120020/2009(H1N1))','no rank'),(873940,114727,'Influenza A virus (A/England/93120033/2009(H1N1))','no rank'),(873941,114727,'Influenza A virus (A/England/93160003/2009(H1N1))','no rank'),(873942,114727,'Influenza A virus (A/England/93160009/2009(H1N1))','no rank'),(873943,114727,'Influenza A virus (A/England/93160014/2009(H1N1))','no rank'),(873944,114727,'Influenza A virus (A/England/93160032/2009(H1N1))','no rank'),(873945,114727,'Influenza A virus (A/England/93200002/2009(H1N1))','no rank'),(873946,114727,'Influenza A virus (A/England/93280011/2009(H1N1))','no rank'),(873947,114727,'Influenza A virus (A/England/93280013/2009(H1N1))','no rank'),(873948,114727,'Influenza A virus (A/England/93280030/2009(H1N1))','no rank'),(873949,114727,'Influenza A virus (A/England/933/2009(H1N1))','no rank'),(873950,114727,'Influenza A virus (A/England/935/2009(H1N1))','no rank'),(873951,114727,'Influenza A virus (A/England/93520038/2009(H1N1))','no rank'),(873952,114727,'Influenza A virus (A/England/93540705/2009(H1N1))','no rank'),(873953,114727,'Influenza A virus (A/England/936/2009(H1N1))','no rank'),(873954,114727,'Influenza A virus (A/England/93640020/2009(H1N1))','no rank'),(873955,114727,'Influenza A virus (A/England/937/2009(H1N1))','no rank'),(873956,114727,'Influenza A virus (A/England/93720014/2009(H1N1))','no rank'),(873957,114727,'Influenza A virus (A/England/93740004/2009(H1N1))','no rank'),(873958,114727,'Influenza A virus (A/England/93740191/2009(H1N1))','no rank'),(873959,114727,'Influenza A virus (A/England/93760003/2009(H1N1))','no rank'),(873960,114727,'Influenza A virus (A/England/93780034/2009(H1N1))','no rank'),(873961,114727,'Influenza A virus (A/England/93780041/2009(H1N1))','no rank'),(873962,114727,'Influenza A virus (A/England/93780689/2009(H1N1))','no rank'),(873963,114727,'Influenza A virus (A/England/93800021/2009(H1N1))','no rank'),(873964,114727,'Influenza A virus (A/England/93820003/2009(H1N1))','no rank'),(873965,114727,'Influenza A virus (A/England/93820004/2009(H1N1))','no rank'),(873966,114727,'Influenza A virus (A/England/93820011/2009(H1N1))','no rank'),(873967,114727,'Influenza A virus (A/England/93820019/2009(H1N1))','no rank'),(873968,114727,'Influenza A virus (A/England/93840010/2009(H1N1))','no rank'),(873969,114727,'Influenza A virus (A/England/93860037/2009(H1N1))','no rank'),(873970,114727,'Influenza A virus (A/England/93860044/2009(H1N1))','no rank'),(873971,114727,'Influenza A virus (A/England/93880044/2009(H1N1))','no rank'),(873972,114727,'Influenza A virus (A/England/93880053/2009(H1N1))','no rank'),(873973,114727,'Influenza A virus (A/England/93880056/2009(H1N1))','no rank'),(873974,114727,'Influenza A virus (A/England/93880062/2009(H1N1))','no rank'),(873975,114727,'Influenza A virus (A/England/93900113/2009(H1N1))','no rank'),(873976,114727,'Influenza A virus (A/England/93900114/2009(H1N1))','no rank'),(873977,114727,'Influenza A virus (A/England/93900683/2009(H1N1))','no rank'),(873978,114727,'Influenza A virus (A/England/93960018/2009(H1N1))','no rank'),(873979,114727,'Influenza A virus (A/England/940/2009(H1N1))','no rank'),(873980,114727,'Influenza A virus (A/England/94020500/2009(H1N1))','no rank'),(873981,114727,'Influenza A virus (A/England/94060040/2009(H1N1))','no rank'),(873982,114727,'Influenza A virus (A/England/94080026/2009(H1N1))','no rank'),(873983,114727,'Influenza A virus (A/England/94080379/2009(H1N1))','no rank'),(873984,114727,'Influenza A virus (A/England/94080396/2009(H1N1))','no rank'),(873985,114727,'Influenza A virus (A/England/94120043/2009(H1N1))','no rank'),(873986,114727,'Influenza A virus (A/England/94120045/2009(H1N1))','no rank'),(873987,114727,'Influenza A virus (A/England/94120625/2009(H1N1))','no rank'),(873988,114727,'Influenza A virus (A/England/94160004/2009(H1N1))','no rank'),(873989,114727,'Influenza A virus (A/England/94160046/2009(H1N1))','no rank'),(873990,114727,'Influenza A virus (A/England/94160055/2009(H1N1))','no rank'),(873991,114727,'Influenza A virus (A/England/94160067/2009(H1N1))','no rank'),(873992,114727,'Influenza A virus (A/England/94160072/2009(H1N1))','no rank'),(873993,114727,'Influenza A virus (A/England/94160078/2009(H1N1))','no rank'),(873994,114727,'Influenza A virus (A/England/94180043/2009(H1N1))','no rank'),(873995,114727,'Influenza A virus (A/England/94180058/2009(H1N1))','no rank'),(873996,114727,'Influenza A virus (A/England/94200007/2009(H1N1))','no rank'),(873997,114727,'Influenza A virus (A/England/94200009/2009(H1N1))','no rank'),(873998,114727,'Influenza A virus (A/England/94220046/2009(H1N1))','no rank'),(873999,114727,'Influenza A virus (A/England/94240372/2009(H1N1))','no rank'),(874000,114727,'Influenza A virus (A/England/94240376/2009(H1N1))','no rank'),(874001,114727,'Influenza A virus (A/England/94260020/2009(H1N1))','no rank'),(874002,114727,'Influenza A virus (A/England/94260047/2009(H1N1))','no rank'),(874003,114727,'Influenza A virus (A/England/94280027/2009(H1N1))','no rank'),(874004,114727,'Influenza A virus (A/England/94300093/2009(H1N1))','no rank'),(874005,114727,'Influenza A virus (A/England/94300096/2009(H1N1))','no rank'),(874006,114727,'Influenza A virus (A/England/94320741/2009(H1N1))','no rank'),(874007,114727,'Influenza A virus (A/England/94340249/2009(H1N1))','no rank'),(874008,114727,'Influenza A virus (A/England/94340253/2009(H1N1))','no rank'),(874009,114727,'Influenza A virus (A/England/94340805/2009(H1N1))','no rank'),(874010,114727,'Influenza A virus (A/England/94340816/2009(H1N1))','no rank'),(874011,114727,'Influenza A virus (A/England/94340856/2009(H1N1))','no rank'),(874012,114727,'Influenza A virus (A/England/94360008/2009(H1N1))','no rank'),(874013,114727,'Influenza A virus (A/England/94360579/2009(H1N1))','no rank'),(874014,114727,'Influenza A virus (A/England/94360601/2009(H1N1))','no rank'),(874015,114727,'Influenza A virus (A/England/94380515/2009(H1N1))','no rank'),(874016,114727,'Influenza A virus (A/England/94400003/2009(H1N1))','no rank'),(874017,114727,'Influenza A virus (A/England/94400123/2009(H1N1))','no rank'),(874018,114727,'Influenza A virus (A/England/94400248/2009(H1N1))','no rank'),(874019,114727,'Influenza A virus (A/England/94400574/2009(H1N1))','no rank'),(874020,114727,'Influenza A virus (A/England/94420095/2009(H1N1))','no rank'),(874021,114727,'Influenza A virus (A/England/94540029/2009(H1N1))','no rank'),(874022,114727,'Influenza A virus (A/England/94560148/2009(H1N1))','no rank'),(874023,114727,'Influenza A virus (A/England/94620043/2009(H1N1))','no rank'),(874024,114727,'Influenza A virus (A/England/94620048/2009(H1N1))','no rank'),(874025,114727,'Influenza A virus (A/England/94700021/2009(H1N1))','no rank'),(874026,114727,'Influenza A virus (A/England/94700025/2009(H1N1))','no rank'),(874027,114727,'Influenza A virus (A/England/94700028/2009(H1N1))','no rank'),(874028,114727,'Influenza A virus (A/England/94700033/2009(H1N1))','no rank'),(874029,114727,'Influenza A virus (A/England/94700035/2009(H1N1))','no rank'),(874030,114727,'Influenza A virus (A/England/94720002/2009(H1N1))','no rank'),(874031,114727,'Influenza A virus (A/England/94720043/2009(H1N1))','no rank'),(874032,114727,'Influenza A virus (A/England/94720050/2009(H1N1))','no rank'),(874033,114727,'Influenza A virus (A/England/94720080/2009(H1N1))','no rank'),(874034,114727,'Influenza A virus (A/England/94720081/2009(H1N1))','no rank'),(874035,114727,'Influenza A virus (A/England/94760188/2009(H1N1))','no rank'),(874036,114727,'Influenza A virus (A/England/94760192/2009(H1N1))','no rank'),(874037,114727,'Influenza A virus (A/England/94760209/2009(H1N1))','no rank'),(874038,114727,'Influenza A virus (A/England/94760211/2009(H1N1))','no rank'),(874039,114727,'Influenza A virus (A/England/94780281/2009(H1N1))','no rank'),(874040,114727,'Influenza A virus (A/England/94780297/2009(H1N1))','no rank'),(874041,114727,'Influenza A virus (A/England/94780318/2009(H1N1))','no rank'),(874042,114727,'Influenza A virus (A/England/94800066/2009(H1N1))','no rank'),(874043,114727,'Influenza A virus (A/England/94800096/2009(H1N1))','no rank'),(874044,114727,'Influenza A virus (A/England/94800108/2009(H1N1))','no rank'),(874045,114727,'Influenza A virus (A/England/94840077/2009(H1N1))','no rank'),(874046,114727,'Influenza A virus (A/England/94840759/2009(H1N1))','no rank'),(874047,114727,'Influenza A virus (A/England/94840760/2009(H1N1))','no rank'),(874048,114727,'Influenza A virus (A/England/94840765/2009(H1N1))','no rank'),(874049,114727,'Influenza A virus (A/England/94840777/2009(H1N1))','no rank'),(874050,114727,'Influenza A virus (A/England/94840792/2009(H1N1))','no rank'),(874051,114727,'Influenza A virus (A/England/94840801/2009(H1N1))','no rank'),(874052,114727,'Influenza A virus (A/England/94840810/2009(H1N1))','no rank'),(874053,114727,'Influenza A virus (A/England/94860341/2009(H1N1))','no rank'),(874054,114727,'Influenza A virus (A/England/94860684/2009(H1N1))','no rank'),(874055,114727,'Influenza A virus (A/England/94860685/2009(H1N1))','no rank'),(874056,114727,'Influenza A virus (A/England/94860699/2009(H1N1))','no rank'),(874057,114727,'Influenza A virus (A/England/94880537/2009(H1N1))','no rank'),(874058,114727,'Influenza A virus (A/England/95060207/2009(H1N1))','no rank'),(874059,114727,'Influenza A virus (A/England/95100002/2009(H1N1))','no rank'),(874060,114727,'Influenza A virus (A/England/95100060/2009(H1N1))','no rank'),(874061,114727,'Influenza A virus (A/England/95100065/2009(H1N1))','no rank'),(874062,114727,'Influenza A virus (A/England/95200044/2009(H1N1))','no rank'),(874063,114727,'Influenza A virus (A/England/95200063/2009(H1N1))','no rank'),(874064,114727,'Influenza A virus (A/England/95260539/2009(H1N1))','no rank'),(874065,114727,'Influenza A virus (A/England/95340029/2009(H1N1))','no rank'),(874066,114727,'Influenza A virus (A/England/973/2009(H1N1))','no rank'),(874067,114727,'Influenza A virus (A/England/974/2009(H1N1))','no rank'),(874068,114727,'Influenza A virus (A/England/975/2009(H1N1))','no rank'),(874069,114727,'Influenza A virus (A/England/976/2009(H1N1))','no rank'),(874070,114727,'Influenza A virus (A/England/978/2009(H1N1))','no rank'),(874071,114727,'Influenza A virus (A/England/979/2009(H1N1))','no rank'),(874072,114727,'Influenza A virus (A/England/980/2009(H1N1))','no rank'),(874073,114727,'Influenza A virus (A/England/981/2009(H1N1))','no rank'),(874074,114727,'Influenza A virus (A/England/982/2009(H1N1))','no rank'),(874075,114727,'Influenza A virus (A/England/983/2009(H1N1))','no rank'),(874076,114727,'Influenza A virus (A/England/989/2009(H1N1))','no rank'),(874077,114727,'Influenza A virus (A/England/995/2009(H1N1))','no rank'),(874078,114727,'Influenza A virus (A/England/XFL00077/2009(H1N1))','no rank'),(874079,114727,'Influenza A virus (A/England/XFL00475/2009(H1N1))','no rank'),(874080,114727,'Influenza A virus (A/England/XFL00651/2009(H1N1))','no rank'),(874081,114727,'Influenza A virus (A/Scotland/100/2009(H1N1))','no rank'),(874082,114727,'Influenza A virus (A/Scotland/101/2009(H1N1))','no rank'),(874083,114727,'Influenza A virus (A/Scotland/102/2009(H1N1))','no rank'),(874084,114727,'Influenza A virus (A/Scotland/103/2009(H1N1))','no rank'),(874085,114727,'Influenza A virus (A/Scotland/104/2009(H1N1))','no rank'),(874086,114727,'Influenza A virus (A/Scotland/13/2009(H1N1))','no rank'),(874087,114727,'Influenza A virus (A/Scotland/16/2009(H1N1))','no rank'),(874088,114727,'Influenza A virus (A/Scotland/19/2009(H1N1))','no rank'),(874089,114727,'Influenza A virus (A/Scotland/20/2009(H1N1))','no rank'),(874090,114727,'Influenza A virus (A/Scotland/21/2009(H1N1))','no rank'),(874091,114727,'Influenza A virus (A/Scotland/22/2009(H1N1))','no rank'),(874092,114727,'Influenza A virus (A/Scotland/23/2009(H1N1))','no rank'),(874093,114727,'Influenza A virus (A/Scotland/24/2009(H1N1))','no rank'),(874094,114727,'Influenza A virus (A/Scotland/25/2009(H1N1))','no rank'),(874095,114727,'Influenza A virus (A/Scotland/29/2009(H1N1))','no rank'),(874096,114727,'Influenza A virus (A/Scotland/30/2009(H1N1))','no rank'),(874097,114727,'Influenza A virus (A/Scotland/31/2009(H1N1))','no rank'),(874098,114727,'Influenza A virus (A/Scotland/32/2009(H1N1))','no rank'),(874099,114727,'Influenza A virus (A/Scotland/33/2009(H1N1))','no rank'),(874100,114727,'Influenza A virus (A/Scotland/34/2009(H1N1))','no rank'),(874101,114727,'Influenza A virus (A/Scotland/35/2009(H1N1))','no rank'),(874102,114727,'Influenza A virus (A/Scotland/36/2009(H1N1))','no rank'),(874103,114727,'Influenza A virus (A/Scotland/37/2009(H1N1))','no rank'),(874104,114727,'Influenza A virus (A/Scotland/38/2009(H1N1))','no rank'),(874105,114727,'Influenza A virus (A/Scotland/39/2009(H1N1))','no rank'),(874106,114727,'Influenza A virus (A/Scotland/40/2009(H1N1))','no rank'),(874107,114727,'Influenza A virus (A/Scotland/42/2009(H1N1))','no rank'),(874108,114727,'Influenza A virus (A/Scotland/51/2009(H1N1))','no rank'),(874109,114727,'Influenza A virus (A/Scotland/53/2009(H1N1))','no rank'),(874110,114727,'Influenza A virus (A/Scotland/55/2009(H1N1))','no rank'),(874111,114727,'Influenza A virus (A/Scotland/56/2009(H1N1))','no rank'),(874112,114727,'Influenza A virus (A/Scotland/6/2009(H1N1))','no rank'),(874113,114727,'Influenza A virus (A/Scotland/61/2009(H1N1))','no rank'),(874114,114727,'Influenza A virus (A/Scotland/63/2009(H1N1))','no rank'),(874115,114727,'Influenza A virus (A/Scotland/64/2009(H1N1))','no rank'),(874116,114727,'Influenza A virus (A/Scotland/65/2009(H1N1))','no rank'),(874117,114727,'Influenza A virus (A/Scotland/66/2009(H1N1))','no rank'),(874118,114727,'Influenza A virus (A/Scotland/68/2009(H1N1))','no rank'),(874119,114727,'Influenza A virus (A/Scotland/7/2009(H1N1))','no rank'),(874120,114727,'Influenza A virus (A/Scotland/70/2009(H1N1))','no rank'),(874121,114727,'Influenza A virus (A/Scotland/71/2009(H1N1))','no rank'),(874122,114727,'Influenza A virus (A/Scotland/73/2009(H1N1))','no rank'),(874123,114727,'Influenza A virus (A/Scotland/74/2009(H1N1))','no rank'),(874124,114727,'Influenza A virus (A/Scotland/75/2009(H1N1))','no rank'),(874125,114727,'Influenza A virus (A/Scotland/76/2009(H1N1))','no rank'),(874126,114727,'Influenza A virus (A/Scotland/79/2009(H1N1))','no rank'),(874127,114727,'Influenza A virus (A/Scotland/80/2009(H1N1))','no rank'),(874128,114727,'Influenza A virus (A/Scotland/81/2009(H1N1))','no rank'),(874129,114727,'Influenza A virus (A/Scotland/83/2009(H1N1))','no rank'),(874130,114727,'Influenza A virus (A/Scotland/84/2009(H1N1))','no rank'),(874131,114727,'Influenza A virus (A/Scotland/87/2009(H1N1))','no rank'),(874132,114727,'Influenza A virus (A/Scotland/88/2009(H1N1))','no rank'),(874133,114727,'Influenza A virus (A/Scotland/89/2009(H1N1))','no rank'),(874134,114727,'Influenza A virus (A/Scotland/9/2009(H1N1))','no rank'),(874135,114727,'Influenza A virus (A/Scotland/90/2009(H1N1))','no rank'),(874136,114727,'Influenza A virus (A/Scotland/91/2009(H1N1))','no rank'),(874137,114727,'Influenza A virus (A/Scotland/93040048/2009(H1N1))','no rank'),(874138,114727,'Influenza A virus (A/Scotland/93040049/2009(H1N1))','no rank'),(874139,114727,'Influenza A virus (A/Scotland/93040050/2009(H1N1))','no rank'),(874140,114727,'Influenza A virus (A/Scotland/93040058/2009(H1N1))','no rank'),(874141,114727,'Influenza A virus (A/Scotland/93860049/2009(H1N1))','no rank'),(874142,114727,'Influenza A virus (A/Scotland/93860051/2009(H1N1))','no rank'),(874143,114727,'Influenza A virus (A/Scotland/93860052/2009(H1N1))','no rank'),(874144,114727,'Influenza A virus (A/Scotland/93880057/2009(H1N1))','no rank'),(874145,114727,'Influenza A virus (A/Scotland/93980120/2009(H1N1))','no rank'),(874146,114727,'Influenza A virus (A/Scotland/94160459/2009(H1N1))','no rank'),(874147,114727,'Influenza A virus (A/Scotland/94160462/2009(H1N1))','no rank'),(874148,114727,'Influenza A virus (A/Scotland/94180012/2009(H1N1))','no rank'),(874149,114727,'Influenza A virus (A/Scotland/94280017/2009(H1N1))','no rank'),(874150,114727,'Influenza A virus (A/Scotland/94380033/2009(H1N1))','no rank'),(874151,114727,'Influenza A virus (A/Scotland/94420029/2009(H1N1))','no rank'),(874152,114727,'Influenza A virus (A/Scotland/94420090/2009(H1N1))','no rank'),(874153,114727,'Influenza A virus (A/Scotland/94420091/2009(H1N1))','no rank'),(874154,114727,'Influenza A virus (A/Scotland/98/2009(H1N1))','no rank'),(874155,114727,'Influenza A virus (A/Scotland/99/2009(H1N1))','no rank'),(874156,1041,'Erythrobacter sp. HWDM-33','species'),(874157,114727,'Influenza A virus (A/Kansas/AF2261/2009(H1N1))','no rank'),(874158,114727,'Influenza A virus (A/Japan/AF2262/2009(H1N1))','no rank'),(874159,114727,'Influenza A virus (A/Japan/AF2263/2009(H1N1))','no rank'),(874160,114727,'Influenza A virus (A/Japan/AF2264/2009(H1N1))','no rank'),(874161,114727,'Influenza A virus (A/Japan/AF2265/2009(H1N1))','no rank'),(874162,114727,'Influenza A virus (A/Japan/AF2266/2009(H1N1))','no rank'),(874163,114727,'Influenza A virus (A/Japan/AF2267/2009(H1N1))','no rank'),(874164,114727,'Influenza A virus (A/Japan/AF2268/2009(H1N1))','no rank'),(874165,114727,'Influenza A virus (A/Japan/AF2269/2009(H1N1))','no rank'),(874166,114727,'Influenza A virus (A/Japan/AF2270/2009(H1N1))','no rank'),(874167,114727,'Influenza A virus (A/Japan/AF2271/2009(H1N1))','no rank'),(874168,114727,'Influenza A virus (A/Japan/AF2272/2009(H1N1))','no rank'),(874169,114727,'Influenza A virus (A/Japan/AF2273/2009(H1N1))','no rank'),(874170,114727,'Influenza A virus (A/Japan/AF2274/2009(H1N1))','no rank'),(874171,114727,'Influenza A virus (A/Japan/AF2275/2009(H1N1))','no rank'),(874172,114727,'Influenza A virus (A/Japan/AF2276/2009(H1N1))','no rank'),(874173,114727,'Influenza A virus (A/Japan/AF2277/2009(H1N1))','no rank'),(874174,114727,'Influenza A virus (A/Japan/AF2278/2009(H1N1))','no rank'),(874175,114727,'Influenza A virus (A/Japan/AF2279/2009(H1N1))','no rank'),(874176,114727,'Influenza A virus (A/Japan/AF2280/2009(H1N1))','no rank'),(874177,114727,'Influenza A virus (A/Japan/AF2281/2009(H1N1))','no rank'),(874178,114727,'Influenza A virus (A/Japan/AF2282/2009(H1N1))','no rank'),(874179,114727,'Influenza A virus (A/Japan/AF2283/2009(H1N1))','no rank'),(874180,114727,'Influenza A virus (A/Japan/AF2284/2009(H1N1))','no rank'),(874181,114727,'Influenza A virus (A/Japan/AF2285/2009(H1N1))','no rank'),(874182,114727,'Influenza A virus (A/Japan/AF2286/2009(H1N1))','no rank'),(874183,114727,'Influenza A virus (A/Japan/AF2287/2009(H1N1))','no rank'),(874184,114727,'Influenza A virus (A/Japan/AF2288/2009(H1N1))','no rank'),(874185,114727,'Influenza A virus (A/Japan/AF2289/2009(H1N1))','no rank'),(874186,114727,'Influenza A virus (A/Japan/AF2290/2009(H1N1))','no rank'),(874187,114727,'Influenza A virus (A/Japan/AF2291/2009(H1N1))','no rank'),(874188,114727,'Influenza A virus (A/Japan/AF2292/2009(H1N1))','no rank'),(874189,114727,'Influenza A virus (A/Japan/AF2293/2009(H1N1))','no rank'),(874190,114727,'Influenza A virus (A/Japan/AF2294/2009(H1N1))','no rank'),(874191,114727,'Influenza A virus (A/Japan/AF2295/2009(H1N1))','no rank'),(874192,114727,'Influenza A virus (A/Japan/AF2296/2009(H1N1))','no rank'),(874193,114727,'Influenza A virus (A/Japan/AF2297/2009(H1N1))','no rank'),(874194,114727,'Influenza A virus (A/Japan/AF2298/2009(H1N1))','no rank'),(874195,114727,'Influenza A virus (A/Japan/AF2299/2009(H1N1))','no rank'),(874196,114727,'Influenza A virus (A/Japan/AF2300/2009(H1N1))','no rank'),(874197,114727,'Influenza A virus (A/Japan/AF2301/2009(H1N1))','no rank'),(874198,114727,'Influenza A virus (A/Japan/AF2302/2009(H1N1))','no rank'),(874199,114727,'Influenza A virus (A/Japan/AF2303/2009(H1N1))','no rank'),(874200,114727,'Influenza A virus (A/Japan/AF2304/2009(H1N1))','no rank'),(874201,114727,'Influenza A virus (A/Japan/AF2305/2009(H1N1))','no rank'),(874202,114727,'Influenza A virus (A/Japan/AF2306/2009(H1N1))','no rank'),(874203,114727,'Influenza A virus (A/Japan/AF2307/2009(H1N1))','no rank'),(874204,114727,'Influenza A virus (A/Japan/AF2308/2009(H1N1))','no rank'),(874205,114727,'Influenza A virus (A/Japan/AF2309/2009(H1N1))','no rank'),(874206,114727,'Influenza A virus (A/Japan/AF2310/2009(H1N1))','no rank'),(874207,114727,'Influenza A virus (A/Japan/AF2311/2009(H1N1))','no rank'),(874208,114727,'Influenza A virus (A/Japan/AF2312/2009(H1N1))','no rank'),(874209,114727,'Influenza A virus (A/Japan/AF2313/2009(H1N1))','no rank'),(874210,114727,'Influenza A virus (A/Japan/AF2314/2009(H1N1))','no rank'),(874211,114727,'Influenza A virus (A/Japan/AF2315/2009(H1N1))','no rank'),(874212,114727,'Influenza A virus (A/Japan/AF2316/2009(H1N1))','no rank'),(874213,114727,'Influenza A virus (A/Japan/AF2317/2009(H1N1))','no rank'),(874214,114727,'Influenza A virus (A/Japan/AF2318/2009(H1N1))','no rank'),(874215,114727,'Influenza A virus (A/Japan/AF2319/2010(H1N1))','no rank'),(874216,114727,'Influenza A virus (A/Japan/AF2320/2010(H1N1))','no rank'),(874217,114727,'Influenza A virus (A/Japan/AF2321/2010(H1N1))','no rank'),(874218,114727,'Influenza A virus (A/Japan/AF2322/2009(H1N1))','no rank'),(874219,114727,'Influenza A virus (A/Japan/AF2323/2010(H1N1))','no rank'),(874220,114727,'Influenza A virus (A/Japan/AF2324/2010(H1N1))','no rank'),(874221,114727,'Influenza A virus (A/Japan/AF2325/2010(H1N1))','no rank'),(874222,114727,'Influenza A virus (A/Japan/AF2326/2010(H1N1))','no rank'),(874223,114727,'Influenza A virus (A/Japan/AF2327/2010(H1N1))','no rank'),(874224,114727,'Influenza A virus (A/Japan/AF2328/2010(H1N1))','no rank'),(874225,114727,'Influenza A virus (A/Japan/AF2329/2010(H1N1))','no rank'),(874226,114727,'Influenza A virus (A/Japan/AF2330/2010(H1N1))','no rank'),(874227,114727,'Influenza A virus (A/Japan/AF2331/2010(H1N1))','no rank'),(874228,114727,'Influenza A virus (A/Japan/AF2332/2009(H1N1))','no rank'),(874229,114727,'Influenza A virus (A/Japan/AF2333/2009(H1N1))','no rank'),(874230,114727,'Influenza A virus (A/Japan/AF2334/2009(H1N1))','no rank'),(874231,114727,'Influenza A virus (A/Japan/AF2335/2009(H1N1))','no rank'),(874232,114727,'Influenza A virus (A/Japan/AF2336/2009(H1N1))','no rank'),(874233,114727,'Influenza A virus (A/Japan/AF2337/2009(H1N1))','no rank'),(874234,114727,'Influenza A virus (A/Kansas/AF2338/2009(H1N1))','no rank'),(874235,114727,'Influenza A virus (A/Kansas/AF2339/2009(H1N1))','no rank'),(874236,114727,'Influenza A virus (A/Korea/AF2340/2009(H1N1))','no rank'),(874237,114727,'Influenza A virus (A/Korea/AF2341/2009(H1N1))','no rank'),(874238,114727,'Influenza A virus (A/Korea/AF2342/2009(H1N1))','no rank'),(874239,114727,'Influenza A virus (A/Korea/AF2343/2009(H1N1))','no rank'),(874240,114727,'Influenza A virus (A/Korea/AF2344/2009(H1N1))','no rank'),(874241,114727,'Influenza A virus (A/Korea/AF2345/2009(H1N1))','no rank'),(874242,114727,'Influenza A virus (A/Korea/AF2346/2009(H1N1))','no rank'),(874243,114727,'Influenza A virus (A/Korea/AF2347/2009(H1N1))','no rank'),(874244,114727,'Influenza A virus (A/Korea/AF2348/2009(H1N1))','no rank'),(874245,114727,'Influenza A virus (A/Korea/AF2349/2009(H1N1))','no rank'),(874246,114727,'Influenza A virus (A/Korea/AF2350/2009(H1N1))','no rank'),(874247,114727,'Influenza A virus (A/Korea/AF2351/2009(H1N1))','no rank'),(874248,114727,'Influenza A virus (A/Korea/AF2352/2009(H1N1))','no rank'),(874249,114727,'Influenza A virus (A/Korea/AF2353/2009(H1N1))','no rank'),(874250,114727,'Influenza A virus (A/Korea/AF2354/2009(H1N1))','no rank'),(874251,114727,'Influenza A virus (A/Kansas/AF2355/2009(H1N1))','no rank'),(874252,114727,'Influenza A virus (A/Kansas/AF2356/2009(H1N1))','no rank'),(874253,114727,'Influenza A virus (A/Kansas/AF2357/2009(H1N1))','no rank'),(874254,114727,'Influenza A virus (A/Kansas/AF2358/2009(H1N1))','no rank'),(874255,114727,'Influenza A virus (A/Kansas/AF2359/2009(H1N1))','no rank'),(874256,114727,'Influenza A virus (A/Kansas/AF2360/2009(H1N1))','no rank'),(874257,136265,'uncultured Thermomyces','species'),(874258,209466,'uncultured Thermoascus','species'),(874259,34399,'Phomopsis sp. 1 GB-2010','species'),(874260,71953,'Inocybe littoralis','species'),(874261,5402,'Russula cremeolilacina','species'),(874262,41955,'Amanita arenicola','species'),(874263,56494,'Tomentella sp. Cu P82','species'),(874264,56489,'Thelephora sp. Cu P16','species'),(874265,188786,'unclassified Thermaceae','no rank'),(874266,874265,'Thermaceae bacterium 2M70-1','species'),(874267,196894,'Staphylococcus phage phi5967PVL','species'),(874268,874267,'Staphylococcus phage phi7247PVL','no rank'),(874269,10497,'African swine fever virus Georgia 2007/1','no rank'),(874270,761936,'Pisidia longicornis','species'),(874271,136185,'Paraeuchaeta hebes','species'),(874272,327833,'Helodermatid adenovirus 2','species'),(874273,34399,'Phomopsis sp. NKMJ01','species'),(874274,49928,'bacterium Ep06i_A1B','species'),(874275,49928,'bacterium Ep06i_A4C','species'),(874276,49928,'bacterium Ep06i_A10B','species'),(874277,49928,'bacterium WM06i_A5D','species'),(874278,49928,'bacterium WM06i_A1D','species'),(874279,49928,'bacterium WM06i_B11A','species'),(874280,49928,'bacterium WM06i_A10G','species'),(874281,49928,'bacterium WM06i_A11B','species'),(874282,49928,'bacterium WM06i_B1G','species'),(874283,49928,'bacterium WM06i-B4E','species'),(874284,49928,'bacterium WM06i_B6A','species'),(874285,49928,'bacterium WM06i_B8F','species'),(874286,49928,'bacterium WM06i_B9F','species'),(874287,49928,'bacterium WM06i_B11H','species'),(874288,57493,'Kocuria sp. M34','species'),(874289,57493,'Kocuria sp. M81','species'),(874290,57493,'Kocuria sp. M9','species'),(874291,57493,'kocuria sp. M68','species'),(874292,547,'Enterobacter sp. AP11','species'),(874293,286,'Pseudomonas sp. AP3','species'),(874294,59732,'Chryseobacterium sp. JK1','species'),(874295,318540,'Arcella vulgaris','species'),(874298,425175,'Tetraneura ulmi','species'),(874299,133066,'Anoecia corni','species'),(874300,5149,'Chaetomium cancroideum','species'),(874301,5149,'Chaetomium dolichotrichum','species'),(874302,5149,'Chaetomium erectum','species'),(874303,5149,'Chaetomium reflexum','species'),(874304,5149,'Chaetomium sp. CGMCC 3.11405','species'),(874305,5149,'Chaetomium sp. CGMCC 3.12922','species'),(874306,5149,'Chaetomium sp. CGMCC 3.12930','species'),(874307,5149,'Chaetomium sp. CGMCC 3.14188','species'),(874308,5149,'Chaetomium sp. CGMCC 3.14189','species'),(874309,5149,'Chaetomium sp. CGMCC 3.14190','species'),(874310,570,'Klebsiella sp. KB02','species'),(874311,528,'Ochrobactrum sp. KB01','species'),(874312,1126,'Microcystis aeruginosa AICB318','no rank'),(874313,1126,'Microcystis aeruginosa AICB682','no rank'),(874314,1126,'Microcystis aeruginosa AICB689','no rank'),(874315,1126,'Microcystis aeruginosa AICB697','no rank'),(874316,44823,'Microcystis wesenbergii AICB702','no rank'),(874321,1817,'Nocardia sp. GR9a-5','species'),(874322,1883,'Streptomyces sp. DV-1S','species'),(874323,1883,'Streptomyces sp. MN 2(6)','species'),(874324,1883,'Streptomyces sp. MN 9(V)','species'),(874325,51668,'Tetragenococcus sp. T170','species'),(874326,51668,'Tetragenococcus sp. T179','species'),(874327,51668,'Tetragenococcus sp. T181','species'),(874329,219829,'Plasmodium sp. pBLUTI6','species'),(874330,219829,'Plasmodium sp. pBLUTI7','species'),(874331,219829,'Plasmodium sp. pBLUTI8','species'),(874332,5498,'Cladosporium sp. NY8558a','species'),(874333,5498,'Cladosporium sp. NY8560b','species'),(874334,184430,'Coprinellus sp. E8514c','species'),(874336,209473,'Dothideomycetes sp. E8502c','species'),(874337,140192,'Eutypella sp. E8504h','species'),(874338,5506,'Fusarium sp. E8524d','species'),(874339,5506,'Fusarium sp. E8524h','species'),(874340,152622,'Muscodor sp. E8514i','species'),(874341,5073,'Penicillium sp. NY8551a','species'),(874342,187251,'Pilidiella sp. E8514b','species'),(874344,150498,'Sordariomycetes sp. E8520c','species'),(874345,108599,'Bactrodesmium','genus'),(874346,45426,'Ascomycota sp. E8509f','species'),(874347,278864,'Diaporthales sp. E8507s','species'),(874348,278864,'Diaporthales sp. E8511a','species'),(874349,278864,'Diaporthales sp. E8520b','species'),(874350,85996,'Hypocreales sp. E8511c','species'),(874351,359652,'Nectriaceae sp. E8526a','species'),(874352,92862,'Pleosporales sp. E8520a','species'),(874353,92862,'Pleosporales sp. NY8562a','species'),(874354,150498,'Sordariomycetes sp. E8514j','species'),(874355,150498,'Sordariomycetes sp. E8526b','species'),(874356,246490,'Xylariaceae sp. E8514e','species'),(874357,246490,'Xylariaceae sp. E8514k','species'),(874358,246490,'Xylariaceae sp. E8514q','species'),(874359,127936,'Xylariales sp. E8514r','species'),(874362,5052,'Aspergillus sp. THN16','species'),(874363,688353,'Lichtheimia sp. THN12','species'),(874364,32512,'Tylochromis intermedius','species'),(874365,126297,'Cichlidogyrus arthracanthus','species'),(874366,126297,'Cichlidogyrus ergensi','species'),(874367,126297,'Cichlidogyrus falcifer','species'),(874368,126297,'Cichlidogyrus longicirrus','species'),(874369,126297,'Cichlidogyrus pouyaudi','species'),(874370,126297,'Cichlidogyrus sp. 1 AS-2010','species'),(874371,126297,'Cichlidogyrus sp. 2 AS-2010','species'),(874372,67522,'Onchobdella','genus'),(874373,67522,'Enterogyrus','genus'),(874374,874372,'Onchobdella aframae','species'),(874375,874372,'Onchobdella bopeleti','species'),(874376,874373,'Enterogyrus coronatus','species'),(874377,874373,'Enterogyrus sp. 1 AS-2010','species'),(874378,874373,'Enterogyrus sp. 2 AS-2010','species'),(874379,411725,'Solenopsis molesta validiuscula','subspecies'),(874380,33286,'Betulodera','genus'),(874381,874380,'Betulodera betulae','species'),(874383,9194,'Laniarius willardi','species'),(874384,77022,'Cylindrospermopsis raciborskii CP-1','no rank'),(874385,77022,'Cylindrospermopsis raciborskii CP-2','no rank'),(874386,67960,'Thorea bachmannii','species'),(874387,237,'Flavobacterium sp. HME6141','species'),(874388,237,'Flavobacterium sp. HME6143','species'),(874389,237,'Flavobacterium sp. HME6144','species'),(874390,237,'Flavobacterium sp. HME6145','species'),(874391,237,'Flavobacterium sp. HME6147','species'),(874392,237,'Flavobacterium sp. HME6148','species'),(874393,237,'Flavobacterium sp. HME6149','species'),(874394,237,'Flavobacterium sp. HME6421','species'),(874395,469,'Acinetobacter sp. SFA10','species'),(874396,33882,'Microbacterium sp. SFA13','species'),(874397,286,'Pseudomonas sp. SFA11','species'),(874398,286,'Pseudomonas sp. RK05','species'),(874399,33811,'gamma proteobacterium RK04','species'),(874400,662,'Vibrio sp. BTTC10','species'),(874401,662,'Vibrio sp. BTTC27','species'),(874402,662,'Vibrio sp. BTTN18','species'),(874403,662,'Vibrio sp. BTTV4','species'),(874404,1386,'Bacillus sp. N1(2010)','species'),(874406,1386,'Bacillus sp. D-S1-47','species'),(874407,1386,'Bacillus sp. H-S1-2','species'),(874408,1386,'Bacillus sp. H-S2-15','species'),(874409,1386,'Bacillus sp. H-S3-22','species'),(874410,282682,'Citreicella sp. H-S1-1','species'),(874411,393277,'Donghicola sp. H-S1-17','species'),(874412,393277,'Donghicola sp. H-S1-27','species'),(874413,45667,'Halobacillus sp. D-S1-30','species'),(874414,2745,'Halomonas sp. D-S2-22','species'),(874415,2745,'Halomonas sp. H-S1-3','species'),(874416,2742,'Marinobacter sp. H-S2-23','species'),(874417,48075,'Marinobacterium sp. D-S2-10','species'),(874418,48075,'Marinobacterium sp. H-S1-60','species'),(874419,48073,'Microbulbifer sp. H-S1-8','species'),(874420,265,'Paracoccus sp. H-S2-24','species'),(874421,302485,'Phaeobacter sp. D-S2-31','species'),(874422,290174,'Aquimarina sp. PSC32','species'),(874423,290174,'Aquimarina sp. PSC33','species'),(874424,1081,'Rhodospirillum sp. KYW351','species'),(874425,1081,'Rhodospirillum sp. KYW360','species'),(874426,660063,'environmental samples','no rank'),(874427,874426,'uncultured Methermicoccus sp.','species'),(874428,150171,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/9JR0738R0/2009(H13N6))','no rank'),(874429,150171,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/9JR0781R0/2009(H13N6))','no rank'),(874430,150171,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/9JR0691R0/2009(H13N6))','no rank'),(874431,150171,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/9JR0747R0/2009(H13N6))','no rank'),(874432,304360,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/9JR0783R0/2009(H16N3))','no rank'),(874433,150171,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/9JR0769R0/2009(H13N6))','no rank'),(874434,72113,'Scorpaena mystes','species'),(874435,170525,'Measles virus MVs/Lohit.IND/14.10','no rank'),(874436,170525,'Measles virus MVs/Lohit.IND/12.10','no rank'),(874437,170528,'Measles virus MVs/Dimapur.IND/14.09','no rank'),(874438,170528,'Measles virus MVs/Dimapur.IND/22.09','no rank'),(874439,170528,'Measles virus MVs/Dimapur.IND/28.09','no rank'),(874440,170528,'Measles virus MVs/East Khasi Hills.IND/51.08','no rank'),(874444,93752,'Ceiba insignis','species'),(874446,306617,'Baumea juncea','species'),(874447,4190,'Justicia beddomei','species'),(874448,5498,'Cladosporium sp. 3-18','species'),(874449,5498,'Cladosporium sp. 7-31','species'),(874450,5506,'Fusarium sp. 1-17','species'),(874451,5506,'Fusarium sp. 5-8','species'),(874452,5073,'Penicillium sp. 7-28','species'),(874454,53246,'Pseudoalteromonas sp. k53','species'),(874455,695121,'Parasemia plantaginis','species'),(874456,34507,'Steinernema sp. SGrj4','species'),(874457,34507,'Steinernema sp. SGrj5','species'),(874458,53506,'Koreanomelania','genus'),(874459,874458,'Koreanomelania nodifila','species'),(874460,102793,'Influenza A virus (A/great crested grebe/Tyva/22/2010(H5N1))','no rank'),(874461,117202,'Gerygone igata','species'),(874462,626426,'Mohoua novaeseelandiae','species'),(874463,626426,'Mohoua ochrocephala','species'),(874466,3287,'Dryopteris x ebinoensis','species'),(874468,872459,'Blechnum niponicum var. minimum','varietas'),(874469,79315,'Hymenasplenium mitanii','species'),(874470,38386,'Hymenophyllum mikawanum','species'),(874471,481851,'Roseovarius sp. 217 phage 1','species'),(874478,131324,'Pseudocercospora sp. CPC 1054','species'),(874479,131324,'Pseudocercospora sp. CPC 1057','species'),(874481,131324,'Pseudocercospora sp. CPC 10864','species'),(874493,131324,'Pseudocercospora sp. CPC 13771','species'),(874496,131324,'Pseudocercospora sp. CPC 14084','species'),(874502,131324,'Pseudocercospora sp. CPC 14883','species'),(874503,131324,'Pseudocercospora sp. CPC 1493','species'),(874508,131324,'Pseudocercospora sp. CPC 3961','species'),(874509,131324,'Pseudocercospora sp. MUCC 872','species'),(874511,106807,'Metepeira grandiosa','species'),(874512,44543,'Myzorhynchella','no rank'),(874513,874512,'Anopheles pristinus','species'),(874514,555092,'Amphipoda sp. LPdivOTU155','species'),(874515,555092,'Amphipoda sp. LPdivOTU156','species'),(874516,555092,'Amphipoda sp. LPdivOTU157','species'),(874517,555092,'Amphipoda sp. LPdivOTU169','species'),(874518,555092,'Amphipoda sp. LPdivOTU178','species'),(874519,555092,'Amphipoda sp. LPdivOTU179','species'),(874520,555092,'Amphipoda sp. LPdivOTU19','species'),(874521,555092,'Amphipoda sp. LPdivOTU193','species'),(874522,555092,'Amphipoda sp. LPdivOTU195','species'),(874523,555092,'Amphipoda sp. LPdivOTU20','species'),(874524,555092,'Amphipoda sp. LPdivOTU249','species'),(874525,555092,'Amphipoda sp. LPdivOTU250','species'),(874526,555092,'Amphipoda sp. LPdivOTU251','species'),(874527,555092,'Amphipoda sp. LPdivOTU252','species'),(874528,555092,'Amphipoda sp. LPdivOTU253','species'),(874529,555092,'Amphipoda sp. LPdivOTU254','species'),(874530,555092,'Amphipoda sp. LPdivOTU257','species'),(874531,555092,'Amphipoda sp. LPdivOTU265','species'),(874532,555092,'Amphipoda sp. LPdivOTU266','species'),(874533,555092,'Amphipoda sp. LPdivOTU271','species'),(874534,555092,'Amphipoda sp. LPdivOTU287','species'),(874535,555092,'Amphipoda sp. LPdivOTU288','species'),(874536,555092,'Amphipoda sp. LPdivOTU308','species'),(874537,555092,'Amphipoda sp. LPdivOTU309','species'),(874538,555092,'Amphipoda sp. LPdivOTU311','species'),(874539,555092,'Amphipoda sp. LPdivOTU320','species'),(874540,555092,'Amphipoda sp. LPdivOTU321','species'),(874541,555092,'Amphipoda sp. LPdivOTU329','species'),(874542,555092,'Amphipoda sp. LPdivOTU34','species'),(874543,555092,'Amphipoda sp. LPdivOTU35','species'),(874544,555092,'Amphipoda sp. LPdivOTU37','species'),(874545,555092,'Amphipoda sp. LPdivOTU370','species'),(874546,555092,'Amphipoda sp. LPdivOTU38','species'),(874547,555092,'Amphipoda sp. LPdivOTU39','species'),(874548,555092,'Amphipoda sp. LPdivOTU397','species'),(874549,555092,'Amphipoda sp. LPdivOTU399','species'),(874550,555092,'Amphipoda sp. LPdivOTU40','species'),(874551,555092,'Amphipoda sp. LPdivOTU400','species'),(874552,555092,'Amphipoda sp. LPdivOTU41','species'),(874553,555092,'Amphipoda sp. LPdivOTU415','species'),(874554,555092,'Amphipoda sp. LPdivOTU417','species'),(874555,555092,'Amphipoda sp. LPdivOTU419','species'),(874556,555092,'Amphipoda sp. LPdivOTU420','species'),(874557,555092,'Amphipoda sp. LPdivOTU421','species'),(874558,555092,'Amphipoda sp. LPdivOTU424','species'),(874559,555092,'Amphipoda sp. LPdivOTU436','species'),(874560,555092,'Amphipoda sp. LPdivOTU463','species'),(874561,555092,'Amphipoda sp. LPdivOTU464','species'),(874562,555092,'Amphipoda sp. LPdivOTU465','species'),(874563,555092,'Amphipoda sp. LPdivOTU466','species'),(874564,555092,'Amphipoda sp. LPdivOTU467','species'),(874565,555092,'Amphipoda sp. LPdivOTU468','species'),(874566,555092,'Amphipoda sp. LPdivOTU469','species'),(874567,555092,'Amphipoda sp. LPdivOTU470','species'),(874568,555092,'Amphipoda sp. LPdivOTU471','species'),(874569,555092,'Amphipoda sp. LPdivOTU472','species'),(874570,555092,'Amphipoda sp. LPdivOTU54','species'),(874571,555092,'Amphipoda sp. LPdivOTU62','species'),(874572,555092,'Amphipoda sp. LPdivOTU63','species'),(874573,555092,'Amphipoda sp. LPdivOTU64','species'),(874574,555092,'Amphipoda sp. LPdivOTU65','species'),(874575,555092,'Amphipoda sp. LPdivOTU69','species'),(874576,555092,'Amphipoda sp. LPdivOTU71','species'),(874577,555092,'Amphipoda sp. LPdivOTU72','species'),(874578,555092,'Amphipoda sp. LPdivOTU74','species'),(874579,555092,'Amphipoda sp. LPdivOTU75','species'),(874580,555092,'Amphipoda sp. LPdivOTU76','species'),(874581,555092,'Amphipoda sp. LPdivOTU77','species'),(874582,555092,'Amphipoda sp. LPdivOTU78','species'),(874583,555092,'Amphipoda sp. LPdivOTU79','species'),(874584,555092,'Amphipoda sp. LPdivOTU80','species'),(874585,555092,'Amphipoda sp. LPdivOTU81','species'),(874586,555092,'Amphipoda sp. LPdivOTU83','species'),(874587,352922,'Anomura sp. LPdivOTU10','species'),(874588,352922,'Anomura sp. LPdivOTU101','species'),(874589,352922,'Anomura sp. LPdivOTU102','species'),(874590,352922,'Anomura sp. LPdivOTU103','species'),(874591,352922,'Anomura sp. LPdivOTU104','species'),(874592,352922,'Anomura sp. LPdivOTU105','species'),(874593,352922,'Anomura sp. LPdivOTU120','species'),(874594,352922,'Anomura sp. LPdivOTU131','species'),(874595,352922,'Anomura sp. LPdivOTU137','species'),(874596,352922,'Anomura sp. LPdivOTU14','species'),(874597,352922,'Anomura sp. LPdivOTU145','species'),(874598,352922,'Anomura sp. LPdivOTU146','species'),(874599,352922,'Anomura sp. LPdivOTU150','species'),(874600,352922,'Anomura sp. LPdivOTU152','species'),(874601,352922,'Anomura sp. LPdivOTU160','species'),(874602,352922,'Anomura sp. LPdivOTU161','species'),(874603,352922,'Anomura sp. LPdivOTU173','species'),(874604,352922,'Anomura sp. LPdivOTU189','species'),(874605,352922,'Anomura sp. LPdivOTU192','species'),(874606,352922,'Anomura sp. LPdivOTU199','species'),(874607,352922,'Anomura sp. LPdivOTU203','species'),(874608,352922,'Anomura sp. LPdivOTU206','species'),(874609,352922,'Anomura sp. LPdivOTU207','species'),(874610,352922,'Anomura sp. LPdivOTU216','species'),(874611,352922,'Anomura sp. LPdivOTU229','species'),(874612,352922,'Anomura sp. LPdivOTU243','species'),(874613,352922,'Anomura sp. LPdivOTU245','species'),(874614,352922,'Anomura sp. LPdivOTU25','species'),(874615,352922,'Anomura sp. LPdivOTU256','species'),(874616,352922,'Anomura sp. LPdivOTU260','species'),(874617,352922,'Anomura sp. LPdivOTU264','species'),(874618,352922,'Anomura sp. LPdivOTU275','species'),(874619,352922,'Anomura sp. LPdivOTU29','species'),(874620,352922,'Anomura sp. LPdivOTU294','species'),(874621,352922,'Anomura sp. LPdivOTU30','species'),(874622,352922,'Anomura sp. LPdivOTU302','species'),(874623,352922,'Anomura sp. LPdivOTU31','species'),(874624,352922,'Anomura sp. LPdivOTU313','species'),(874625,352922,'Anomura sp. LPdivOTU314','species'),(874626,352922,'Anomura sp. LPdivOTU316','species'),(874627,352922,'Anomura sp. LPdivOTU322','species'),(874628,352922,'Anomura sp. LPdivOTU324','species'),(874629,352922,'Anomura sp. LPdivOTU325','species'),(874630,352922,'Anomura sp. LPdivOTU326','species'),(874631,352922,'Anomura sp. LPdivOTU328','species'),(874632,352922,'Anomura sp. LPdivOTU331','species'),(874633,352922,'Anomura sp. LPdivOTU332','species'),(874634,352922,'Anomura sp. LPdivOTU350','species'),(874635,352922,'Anomura sp. LPdivOTU351','species'),(874636,352922,'Anomura sp. LPdivOTU358','species'),(874637,352922,'Anomura sp. LPdivOTU359','species'),(874638,352922,'Anomura sp. LPdivOTU365','species'),(874639,352922,'Anomura sp. LPdivOTU367','species'),(874640,352922,'Anomura sp. LPdivOTU368','species'),(874641,352922,'Anomura sp. LPdivOTU384','species'),(874642,352922,'Anomura sp. LPdivOTU385','species'),(874643,352922,'Anomura sp. LPdivOTU386','species'),(874644,352922,'Anomura sp. LPdivOTU387','species'),(874645,352922,'Anomura sp. LPdivOTU392','species'),(874646,352922,'Anomura sp. LPdivOTU412','species'),(874647,352922,'Anomura sp. LPdivOTU413','species'),(874648,352922,'Anomura sp. LPdivOTU414','species'),(874649,352922,'Anomura sp. LPdivOTU428','species'),(874650,352922,'Anomura sp. LPdivOTU43','species'),(874651,352922,'Anomura sp. LPdivOTU434','species'),(874652,352922,'Anomura sp. LPdivOTU438','species'),(874653,352922,'Anomura sp. LPdivOTU44','species'),(874654,352922,'Anomura sp. LPdivOTU441','species'),(874655,352922,'Anomura sp. LPdivOTU444','species'),(874656,352922,'Anomura sp. LPdivOTU479','species'),(874657,352922,'Anomura sp. LPdivOTU493','species'),(874658,352922,'Anomura sp. LPdivOTU496','species'),(874659,352922,'Anomura sp. LPdivOTU497','species'),(874660,352922,'Anomura sp. LPdivOTU499','species'),(874661,352922,'Anomura sp. LPdivOTU5','species'),(874662,352922,'Anomura sp. LPdivOTU50','species'),(874663,352922,'Anomura sp. LPdivOTU500','species'),(874664,352922,'Anomura sp. LPdivOTU501','species'),(874665,352922,'Anomura sp. LPdivOTU502','species'),(874666,352922,'Anomura sp. LPdivOTU506','species'),(874667,352922,'Anomura sp. LPdivOTU51','species'),(874668,352922,'Anomura sp. LPdivOTU512','species'),(874669,352922,'Anomura sp. LPdivOTU55','species'),(874670,352922,'Anomura sp. LPdivOTU6','species'),(874671,352922,'Anomura sp. LPdivOTU82','species'),(874672,352922,'Anomura sp. LPdivOTU87','species'),(874673,352922,'Anomura sp. LPdivOTU90','species'),(874674,352922,'Anomura sp. LPdivOTU92','species'),(874675,352922,'Anomura sp. LPdivOTU98','species'),(874676,89902,'Arthropoda sp. LPdivOTU194','species'),(874677,89902,'Arthropoda sp. LPdivOTU197','species'),(874678,89902,'Arthropoda sp. LPdivOTU303','species'),(874679,89902,'Arthropoda sp. LPdivOTU398','species'),(874680,89902,'Arthropoda sp. LPdivOTU418','species'),(874681,89902,'Arthropoda sp. LPdivOTU431','species'),(874682,89902,'Arthropoda sp. LPdivOTU432','species'),(874683,89902,'Arthropoda sp. LPdivOTU433','species'),(874684,89902,'Arthropoda sp. LPdivOTU494','species'),(874685,89902,'Arthropoda sp. LPdivOTU86','species'),(874686,653037,'Brachyura sp. LPdivOTU106','species'),(874687,653037,'Brachyura sp. LPdivOTU107','species'),(874688,653037,'Brachyura sp. LPdivOTU108','species'),(874689,653037,'Brachyura sp. LPdivOTU109','species'),(874690,653037,'Brachyura sp. LPdivOTU110','species'),(874691,653037,'Brachyura sp. LPdivOTU111','species'),(874692,653037,'Brachyura sp. LPdivOTU112','species'),(874693,653037,'Brachyura sp. LPdivOTU113','species'),(874694,653037,'Brachyura sp. LPdivOTU114','species'),(874695,653037,'Brachyura sp. LPdivOTU115','species'),(874696,653037,'Brachyura sp. LPdivOTU116','species'),(874697,653037,'Brachyura sp. LPdivOTU117','species'),(874698,653037,'Brachyura sp. LPdivOTU118','species'),(874699,653037,'Brachyura sp. LPdivOTU119','species'),(874700,653037,'Brachyura sp. LPdivOTU121','species'),(874701,653037,'Brachyura sp. LPdivOTU122','species'),(874702,653037,'Brachyura sp. LPdivOTU123','species'),(874703,653037,'Brachyura sp. LPdivOTU124','species'),(874704,653037,'Brachyura sp. LPdivOTU125','species'),(874705,653037,'Brachyura sp. LPdivOTU126','species'),(874706,653037,'Brachyura sp. LPdivOTU13','species'),(874707,653037,'Brachyura sp. LPdivOTU132','species'),(874708,653037,'Brachyura sp. LPdivOTU133','species'),(874709,653037,'Brachyura sp. LPdivOTU134','species'),(874710,653037,'Brachyura sp. LPdivOTU135','species'),(874711,653037,'Brachyura sp. LPdivOTU138','species'),(874712,653037,'Brachyura sp. LPdivOTU141','species'),(874713,653037,'Brachyura sp. LPdivOTU142','species'),(874714,653037,'Brachyura sp. LPdivOTU143','species'),(874715,653037,'Brachyura sp. LPdivOTU147','species'),(874716,653037,'Brachyura sp. LPdivOTU148','species'),(874717,653037,'Brachyura sp. LPdivOTU149','species'),(874718,653037,'Brachyura sp. LPdivOTU151','species'),(874719,653037,'Brachyura sp. LPdivOTU153','species'),(874720,653037,'Brachyura sp. LPdivOTU154','species'),(874721,653037,'Brachyura sp. LPdivOTU16','species'),(874722,653037,'Brachyura sp. LPdivOTU162','species'),(874723,653037,'Brachyura sp. LPdivOTU163','species'),(874724,653037,'Brachyura sp. LPdivOTU164','species'),(874725,653037,'Brachyura sp. LPdivOTU165','species'),(874726,653037,'Brachyura sp. LPdivOTU177','species'),(874727,653037,'Brachyura sp. LPdivOTU191','species'),(874728,653037,'Brachyura sp. LPdivOTU204','species'),(874729,653037,'Brachyura sp. LPdivOTU205','species'),(874730,653037,'Brachyura sp. LPdivOTU208','species'),(874731,653037,'Brachyura sp. LPdivOTU209','species'),(874732,653037,'Brachyura sp. LPdivOTU210','species'),(874733,653037,'Brachyura sp. LPdivOTU211','species'),(874734,653037,'Brachyura sp. LPdivOTU217','species'),(874735,653037,'Brachyura sp. LPdivOTU218','species'),(874736,653037,'Brachyura sp. LPdivOTU219','species'),(874737,653037,'Brachyura sp. LPdivOTU22','species'),(874738,653037,'Brachyura sp. LPdivOTU220','species'),(874739,653037,'Brachyura sp. LPdivOTU223','species'),(874740,653037,'Brachyura sp. LPdivOTU224','species'),(874741,653037,'Brachyura sp. LPdivOTU225','species'),(874742,653037,'Brachyura sp. LPdivOTU226','species'),(874743,653037,'Brachyura sp. LPdivOTU228','species'),(874744,653037,'Brachyura sp. LPdivOTU23','species'),(874745,653037,'Brachyura sp. LPdivOTU230','species'),(874746,653037,'Brachyura sp. LPdivOTU231','species'),(874747,653037,'Brachyura sp. LPdivOTU235','species'),(874748,653037,'Brachyura sp. LPdivOTU236','species'),(874749,653037,'Brachyura sp. LPdivOTU237','species'),(874750,653037,'Brachyura sp. LPdivOTU238','species'),(874751,653037,'Brachyura sp. LPdivOTU239','species'),(874752,653037,'Brachyura sp. LPdivOTU241','species'),(874753,653037,'Brachyura sp. LPdivOTU242','species'),(874754,653037,'Brachyura sp. LPdivOTU244','species'),(874755,653037,'Brachyura sp. LPdivOTU248','species'),(874756,653037,'Brachyura sp. LPdivOTU255','species'),(874757,653037,'Brachyura sp. LPdivOTU26','species'),(874758,653037,'Brachyura sp. LPdivOTU261','species'),(874759,653037,'Brachyura sp. LPdivOTU262','species'),(874760,653037,'Brachyura sp. LPdivOTU263','species'),(874761,653037,'Brachyura sp. LPdivOTU269','species'),(874762,653037,'Brachyura sp. LPdivOTU27','species'),(874763,653037,'Brachyura sp. LPdivOTU274','species'),(874764,653037,'Brachyura sp. LPdivOTU276','species'),(874765,653037,'Brachyura sp. LPdivOTU282','species'),(874766,653037,'Brachyura sp. LPdivOTU283','species'),(874767,653037,'Brachyura sp. LPdivOTU284','species'),(874768,653037,'Brachyura sp. LPdivOTU285','species'),(874769,653037,'Brachyura sp. LPdivOTU286','species'),(874770,653037,'Brachyura sp. LPdivOTU292','species'),(874771,653037,'Brachyura sp. LPdivOTU297','species'),(874772,653037,'Brachyura sp. LPdivOTU299','species'),(874773,653037,'Brachyura sp. LPdivOTU3','species'),(874774,653037,'Brachyura sp. LPdivOTU300','species'),(874775,653037,'Brachyura sp. LPdivOTU301','species'),(874776,653037,'Brachyura sp. LPdivOTU304','species'),(874777,653037,'Brachyura sp. LPdivOTU305','species'),(874778,653037,'Brachyura sp. LPdivOTU306','species'),(874779,653037,'Brachyura sp. LPdivOTU307','species'),(874780,653037,'Brachyura sp. LPdivOTU317','species'),(874781,653037,'Brachyura sp. LPdivOTU318','species'),(874782,653037,'Brachyura sp. LPdivOTU319','species'),(874783,653037,'Brachyura sp. LPdivOTU335','species'),(874784,653037,'Brachyura sp. LPdivOTU352','species'),(874785,653037,'Brachyura sp. LPdivOTU364','species'),(874786,653037,'Brachyura sp. LPdivOTU366','species'),(874787,653037,'Brachyura sp. LPdivOTU371','species'),(874788,653037,'Brachyura sp. LPdivOTU378','species'),(874789,653037,'Brachyura sp. LPdivOTU379','species'),(874790,653037,'Brachyura sp. LPdivOTU380','species'),(874791,653037,'Brachyura sp. LPdivOTU381','species'),(874792,653037,'Brachyura sp. LPdivOTU382','species'),(874793,653037,'Brachyura sp. LPdivOTU383','species'),(874794,653037,'Brachyura sp. LPdivOTU388','species'),(874795,653037,'Brachyura sp. LPdivOTU389','species'),(874796,653037,'Brachyura sp. LPdivOTU390','species'),(874797,653037,'Brachyura sp. LPdivOTU393','species'),(874798,653037,'Brachyura sp. LPdivOTU394','species'),(874799,653037,'Brachyura sp. LPdivOTU395','species'),(874800,653037,'Brachyura sp. LPdivOTU4','species'),(874801,653037,'Brachyura sp. LPdivOTU401','species'),(874802,653037,'Brachyura sp. LPdivOTU406','species'),(874803,653037,'Brachyura sp. LPdivOTU407','species'),(874804,653037,'Brachyura sp. LPdivOTU408','species'),(874805,653037,'Brachyura sp. LPdivOTU416','species'),(874806,653037,'Brachyura sp. LPdivOTU422','species'),(874807,653037,'Brachyura sp. LPdivOTU423','species'),(874808,653037,'Brachyura sp. LPdivOTU429','species'),(874809,653037,'Brachyura sp. LPdivOTU430','species'),(874810,653037,'Brachyura sp. LPdivOTU437','species'),(874811,653037,'Brachyura sp. LPdivOTU439','species'),(874812,653037,'Brachyura sp. LPdivOTU443','species'),(874813,653037,'Brachyura sp. LPdivOTU445','species'),(874814,653037,'Brachyura sp. LPdivOTU446','species'),(874815,653037,'Brachyura sp. LPdivOTU450','species'),(874816,653037,'Brachyura sp. LPdivOTU451','species'),(874817,653037,'Brachyura sp. LPdivOTU452','species'),(874818,653037,'Brachyura sp. LPdivOTU455','species'),(874819,653037,'Brachyura sp. LPdivOTU457','species'),(874820,653037,'Brachyura sp. LPdivOTU458','species'),(874821,653037,'Brachyura sp. LPdivOTU459','species'),(874822,653037,'Brachyura sp. LPdivOTU462','species'),(874823,653037,'Brachyura sp. LPdivOTU49','species'),(874824,653037,'Brachyura sp. LPdivOTU495','species'),(874825,653037,'Brachyura sp. LPdivOTU498','species'),(874826,653037,'Brachyura sp. LPdivOTU503','species'),(874827,653037,'Brachyura sp. LPdivOTU507','species'),(874828,653037,'Brachyura sp. LPdivOTU508','species'),(874829,653037,'Brachyura sp. LPdivOTU509','species'),(874830,653037,'Brachyura sp. LPdivOTU510','species'),(874831,653037,'Brachyura sp. LPdivOTU511','species'),(874832,653037,'Brachyura sp. LPdivOTU513','species'),(874833,653037,'Brachyura sp. LPdivOTU514','species'),(874834,653037,'Brachyura sp. LPdivOTU515','species'),(874835,653037,'Brachyura sp. LPdivOTU516','species'),(874836,653037,'Brachyura sp. LPdivOTU517','species'),(874837,653037,'Brachyura sp. LPdivOTU518','species'),(874838,653037,'Brachyura sp. LPdivOTU519','species'),(874839,653037,'Brachyura sp. LPdivOTU520','species'),(874840,653037,'Brachyura sp. LPdivOTU521','species'),(874841,653037,'Brachyura sp. LPdivOTU522','species'),(874842,653037,'Brachyura sp. LPdivOTU523','species'),(874843,653037,'Brachyura sp. LPdivOTU524','species'),(874844,653037,'Brachyura sp. LPdivOTU525','species'),(874845,653037,'Brachyura sp. LPdivOTU56','species'),(874846,653037,'Brachyura sp. LPdivOTU57','species'),(874847,653037,'Brachyura sp. LPdivOTU58','species'),(874848,653037,'Brachyura sp. LPdivOTU59','species'),(874849,653037,'Brachyura sp. LPdivOTU60','species'),(874850,653037,'Brachyura sp. LPdivOTU67','species'),(874851,653037,'Brachyura sp. LPdivOTU70','species'),(874852,653037,'Brachyura sp. LPdivOTU9','species'),(874853,653037,'Brachyura sp. LPdivOTU99','species'),(874854,576191,'Caridea sp. LPdivOTU1','species'),(874855,576191,'Caridea sp. LPdivOTU100','species'),(874856,576191,'Caridea sp. LPdivOTU11','species'),(874857,576191,'Caridea sp. LPdivOTU12','species'),(874858,576191,'Caridea sp. LPdivOTU127','species'),(874859,576191,'Caridea sp. LPdivOTU129','species'),(874860,576191,'Caridea sp. LPdivOTU130','species'),(874861,576191,'Caridea sp. LPdivOTU136','species'),(874862,576191,'Caridea sp. LPdivOTU139','species'),(874863,576191,'Caridea sp. LPdivOTU158','species'),(874864,576191,'Caridea sp. LPdivOTU159','species'),(874865,576191,'Caridea sp. LPdivOTU166','species'),(874866,576191,'Caridea sp. LPdivOTU167','species'),(874867,576191,'Caridea sp. LPdivOTU168','species'),(874868,576191,'Caridea sp. LPdivOTU17','species'),(874869,576191,'Caridea sp. LPdivOTU170','species'),(874870,576191,'Caridea sp. LPdivOTU171','species'),(874871,576191,'Caridea sp. LPdivOTU172','species'),(874872,576191,'Caridea sp. LPdivOTU174','species'),(874873,576191,'Caridea sp. LPdivOTU175','species'),(874874,576191,'Caridea sp. LPdivOTU176','species'),(874875,576191,'Caridea sp. LPdivOTU18','species'),(874876,576191,'Caridea sp. LPdivOTU181','species'),(874877,576191,'Caridea sp. LPdivOTU182','species'),(874878,576191,'Caridea sp. LPdivOTU183','species'),(874879,576191,'Caridea sp. LPdivOTU184','species'),(874880,576191,'Caridea sp. LPdivOTU186','species'),(874881,576191,'Caridea sp. LPdivOTU188','species'),(874882,576191,'Caridea sp. LPdivOTU190','species'),(874883,576191,'Caridea sp. LPdivOTU196','species'),(874884,576191,'Caridea sp. LPdivOTU198','species'),(874885,576191,'Caridea sp. LPdivOTU200','species'),(874886,576191,'Caridea sp. LPdivOTU201','species'),(874887,576191,'Caridea sp. LPdivOTU202','species'),(874888,576191,'Caridea sp. LPdivOTU212','species'),(874889,576191,'Caridea sp. LPdivOTU213','species'),(874890,576191,'Caridea sp. LPdivOTU214','species'),(874891,576191,'Caridea sp. LPdivOTU215','species'),(874892,576191,'Caridea sp. LPdivOTU222','species'),(874893,576191,'Caridea sp. LPdivOTU232','species'),(874894,576191,'Caridea sp. LPdivOTU233','species'),(874895,576191,'Caridea sp. LPdivOTU234','species'),(874896,576191,'Caridea sp. LPdivOTU24','species'),(874897,576191,'Caridea sp. LPdivOTU240','species'),(874898,576191,'Caridea sp. LPdivOTU246','species'),(874899,576191,'Caridea sp. LPdivOTU247','species'),(874900,576191,'Caridea sp. LPdivOTU258','species'),(874901,576191,'Caridea sp. LPdivOTU259','species'),(874902,576191,'Caridea sp. LPdivOTU267','species'),(874903,576191,'Caridea sp. LPdivOTU268','species'),(874904,576191,'Caridea sp. LPdivOTU270','species'),(874905,576191,'Caridea sp. LPdivOTU272','species'),(874906,576191,'Caridea sp. LPdivOTU273','species'),(874907,576191,'Caridea sp. LPdivOTU279','species'),(874908,576191,'Caridea sp. LPdivOTU280','species'),(874909,576191,'Caridea sp. LPdivOTU281','species'),(874910,576191,'Caridea sp. LPdivOTU290','species'),(874911,576191,'Caridea sp. LPdivOTU291','species'),(874912,576191,'Caridea sp. LPdivOTU293','species'),(874913,576191,'Caridea sp. LPdivOTU295','species'),(874914,576191,'Caridea sp. LPdivOTU296','species'),(874915,576191,'Caridea sp. LPdivOTU298','species'),(874916,576191,'Caridea sp. LPdivOTU310','species'),(874917,576191,'Caridea sp. LPdivOTU312','species'),(874918,576191,'Caridea sp. LPdivOTU315','species'),(874919,576191,'Caridea sp. LPdivOTU323','species'),(874920,576191,'Caridea sp. LPdivOTU327','species'),(874921,576191,'Caridea sp. LPdivOTU330','species'),(874922,576191,'Caridea sp. LPdivOTU333','species'),(874923,576191,'Caridea sp. LPdivOTU334','species'),(874924,576191,'Caridea sp. LPdivOTU337','species'),(874925,576191,'Caridea sp. LPdivOTU338','species'),(874926,576191,'Caridea sp. LPdivOTU339','species'),(874927,576191,'Caridea sp. LPdivOTU340','species'),(874928,576191,'Caridea sp. LPdivOTU341','species'),(874929,576191,'Caridea sp. LPdivOTU342','species'),(874930,576191,'Caridea sp. LPdivOTU343','species'),(874931,576191,'Caridea sp. LPdivOTU344','species'),(874932,576191,'Caridea sp. LPdivOTU347','species'),(874933,576191,'Caridea sp. LPdivOTU348','species'),(874934,576191,'Caridea sp. LPdivOTU349','species'),(874935,576191,'Caridea sp. LPdivOTU353','species'),(874936,576191,'Caridea sp. LPdivOTU354','species'),(874937,576191,'Caridea sp. LPdivOTU355','species'),(874938,576191,'Caridea sp. LPdivOTU356','species'),(874939,576191,'Caridea sp. LPdivOTU357','species'),(874940,576191,'Caridea sp. LPdivOTU360','species'),(874941,576191,'Caridea sp. LPdivOTU361','species'),(874942,576191,'Caridea sp. LPdivOTU362','species'),(874943,576191,'Caridea sp. LPdivOTU363','species'),(874944,576191,'Caridea sp. LPdivOTU369','species'),(874945,576191,'Caridea sp. LPdivOTU372','species'),(874946,576191,'Caridea sp. LPdivOTU373','species'),(874947,576191,'Caridea sp. LPdivOTU374','species'),(874948,576191,'Caridea sp. LPdivOTU375','species'),(874949,576191,'Caridea sp. LPdivOTU376','species'),(874950,576191,'Caridea sp. LPdivOTU377','species'),(874951,576191,'Caridea sp. LPdivOTU391','species'),(874952,576191,'Caridea sp. LPdivOTU402','species'),(874953,576191,'Caridea sp. LPdivOTU403','species'),(874954,576191,'Caridea sp. LPdivOTU404','species'),(874955,576191,'Caridea sp. LPdivOTU405','species'),(874956,576191,'Caridea sp. LPdivOTU409','species'),(874957,576191,'Caridea sp. LPdivOTU411','species'),(874958,576191,'Caridea sp. LPdivOTU42','species'),(874959,576191,'Caridea sp. LPdivOTU426','species'),(874960,576191,'Caridea sp. LPdivOTU427','species'),(874961,576191,'Caridea sp. LPdivOTU440','species'),(874962,576191,'Caridea sp. LPdivOTU442','species'),(874963,576191,'Caridea sp. LPdivOTU447','species'),(874964,576191,'Caridea sp. LPdivOTU448','species'),(874965,576191,'Caridea sp. LPdivOTU449','species'),(874966,576191,'Caridea sp. LPdivOTU45','species'),(874967,576191,'Caridea sp. LPdivOTU453','species'),(874968,576191,'Caridea sp. LPdivOTU454','species'),(874969,576191,'Caridea sp. LPdivOTU456','species'),(874970,576191,'Caridea sp. LPdivOTU46','species'),(874971,576191,'Caridea sp. LPdivOTU461','species'),(874972,576191,'Caridea sp. LPdivOTU47','species'),(874973,576191,'Caridea sp. LPdivOTU473','species'),(874974,576191,'Caridea sp. LPdivOTU474','species'),(874975,576191,'Caridea sp. LPdivOTU475','species'),(874976,576191,'Caridea sp. LPdivOTU476','species'),(874977,576191,'Caridea sp. LPdivOTU477','species'),(874978,576191,'Caridea sp. LPdivOTU478','species'),(874979,576191,'Caridea sp. LPdivOTU48','species'),(874980,576191,'Caridea sp. LPdivOTU480','species'),(874981,576191,'Caridea sp. LPdivOTU486','species'),(874982,576191,'Caridea sp. LPdivOTU487','species'),(874983,576191,'Caridea sp. LPdivOTU488','species'),(874984,576191,'Caridea sp. LPdivOTU489','species'),(874985,576191,'Caridea sp. LPdivOTU490','species'),(874986,576191,'Caridea sp. LPdivOTU491','species'),(874987,576191,'Caridea sp. LPdivOTU492','species'),(874988,576191,'Caridea sp. LPdivOTU504','species'),(874989,576191,'Caridea sp. LPdivOTU505','species'),(874990,576191,'Caridea sp. LPdivOTU53','species'),(874991,576191,'Caridea sp. LPdivOTU66','species'),(874992,576191,'Caridea sp. LPdivOTU68','species'),(874993,576191,'Caridea sp. LPdivOTU7','species'),(874994,576191,'Caridea sp. LPdivOTU84','species'),(874995,576191,'Caridea sp. LPdivOTU85','species'),(874996,576191,'Caridea sp. LPdivOTU88','species'),(874997,576191,'Caridea sp. LPdivOTU91','species'),(874998,576191,'Caridea sp. LPdivOTU93','species'),(874999,576191,'Caridea sp. LPdivOTU94','species'),(875000,576191,'Caridea sp. LPdivOTU95','species'),(875001,576191,'Caridea sp. LPdivOTU96','species'),(875002,576191,'Caridea sp. LPdivOTU97','species'),(875003,6830,'unclassified Copepoda','no rank'),(875004,875003,'Copepoda sp. LPdivOTU396','species'),(875005,476267,'Decapoda sp. LPdivOTU128','species'),(875006,476267,'Decapoda sp. LPdivOTU140','species'),(875007,476267,'Decapoda sp. LPdivOTU15','species'),(875008,476267,'Decapoda sp. LPdivOTU180','species'),(875009,476267,'Decapoda sp. LPdivOTU2','species'),(875010,476267,'Decapoda sp. LPdivOTU52','species'),(875011,476267,'Decapoda sp. LPdivOTU8','species'),(875012,720548,'Isopoda sp. LPdivOTU144','species'),(875013,720548,'Isopoda sp. LPdivOTU185','species'),(875014,720548,'Isopoda sp. LPdivOTU187','species'),(875015,720548,'Isopoda sp. LPdivOTU278','species'),(875016,720548,'Isopoda sp. LPdivOTU410','species'),(875017,720548,'Isopoda sp. LPdivOTU435','species'),(875018,720548,'Isopoda sp. LPdivOTU460','species'),(875019,720548,'Isopoda sp. LPdivOTU61','species'),(875020,720548,'Isopoda sp. LPdivOTU73','species'),(875021,79904,'Unclassified Mysidacea','no rank'),(875022,875021,'Mysidacea sp. LPdivOTU221','species'),(875023,875021,'Mysidacea sp. LPdivOTU33','species'),(875024,875021,'Mysidacea sp. LPdivOTU336','species'),(875025,875021,'Mysidacea sp. LPdivOTU345','species'),(875026,875021,'Mysidacea sp. LPdivOTU36','species'),(875027,875021,'Mysidacea sp. LPdivOTU425','species'),(875028,378742,'Stomatopoda sp. LPdivOTU21','species'),(875029,378742,'Stomatopoda sp. LPdivOTU227','species'),(875030,378742,'Stomatopoda sp. LPdivOTU28','species'),(875031,378742,'Stomatopoda sp. LPdivOTU289','species'),(875032,378742,'Stomatopoda sp. LPdivOTU481','species'),(875033,378742,'Stomatopoda sp. LPdivOTU482','species'),(875034,378742,'Stomatopoda sp. LPdivOTU483','species'),(875035,378742,'Stomatopoda sp. LPdivOTU484','species'),(875036,378742,'Stomatopoda sp. LPdivOTU485','species'),(875037,378742,'Stomatopoda sp. LPdivOTU89','species'),(875038,199735,'Tanaidacea sp. LPdivOTU277','species'),(875039,199735,'Tanaidacea sp. LPdivOTU32','species'),(875040,199735,'Tanaidacea sp. LPdivOTU346','species'),(875041,220342,'Catellibacterium sp. Ruye-53','species'),(875042,237,'Flavobacterium sp. Ruye-71','species'),(875043,67575,'Rheinheimera tilapiae','species'),(875044,1280,'Staphylococcus aureus Q2352','no rank'),(875045,1280,'Staphylococcus aureus Ca11','no rank'),(875046,1280,'Staphylococcus aureus ca05','no rank'),(875047,1280,'Staphylococcus aureus Q2286','no rank'),(875048,1280,'Staphylococcus aureus 10243','no rank'),(875049,1280,'Staphylococcus aureus 2145','no rank'),(875050,1280,'Staphylococcus aureus Q2355','no rank'),(875051,1280,'Staphylococcus aureus VRS1','no rank'),(875052,1280,'Staphylococcus aureus VRS2','no rank'),(875053,1280,'Staphylococcus aureus VRS3','no rank'),(875054,1280,'Staphylococcus aureus 9376','no rank'),(875055,1280,'Staphylococcus aureus 2674','no rank'),(875056,1280,'Staphylococcus aureus 1185','no rank'),(875057,46170,'Staphylococcus aureus subsp. aureus 923','no rank'),(875058,1280,'Staphylococcus aureus 3572','no rank'),(875059,1280,'Staphylococcus aureus 9730','no rank'),(875060,1280,'Staphylococcus aureus 9750','no rank'),(875061,1280,'Staphylococcus aureus 5319','no rank'),(875062,1280,'Staphylococcus aureus 10329','no rank'),(875063,1280,'Staphylococcus aureus 9636','no rank'),(875064,1280,'Staphylococcus aureus 11578','no rank'),(875065,1280,'Staphylococcus aureus 13205','no rank'),(875066,1280,'Staphylococcus aureus 1135','no rank'),(875067,1280,'Staphylococcus aureus 5343','no rank'),(875068,46170,'Staphylococcus aureus subsp. aureus 649','no rank'),(875069,1280,'Staphylococcus aureus 11506','no rank'),(875070,1280,'Staphylococcus aureus COLVA','no rank'),(875071,873552,'Rhesus macaque recovirus','species'),(875073,49928,'bacterium C01(2010)','species'),(875074,49928,'bacterium C02(2010)','species'),(875075,49928,'bacterium C03(2010)','species'),(875076,49928,'bacterium C04(2010)','species'),(875077,49928,'bacterium C05(2010)','species'),(875078,49928,'bacterium C06(2010)','species'),(875079,49928,'bacterium C07(2010)','species'),(875080,49928,'bacterium C08(2010)','species'),(875081,49928,'bacterium C09(2010)','species'),(875082,49928,'bacterium C10(2010)','species'),(875083,49928,'bacterium C12(2010)','species'),(875084,49928,'bacterium C13(2010)','species'),(875085,49928,'bacterium C14(2010)','species'),(875086,49928,'bacterium C16(2010)','species'),(875087,49928,'bacterium C17(2010)','species'),(875088,49928,'bacterium C18(2010)','species'),(875089,49928,'bacterium C19(2010)','species'),(875090,49928,'bacterium C20(2010)','species'),(875091,49928,'bacterium C21(2010)','species'),(875092,49928,'bacterium C22(2010)','species'),(875093,361101,'Streptococcus pseudoporcinus LQ 940-04','no rank'),(875094,583,'Proteus sp. Dahp1','species'),(875095,48479,'bacterium enrichment culture clone 14(2010)','species'),(875096,48479,'bacterium enrichment culture clone 18(2010)','species'),(875097,48479,'bacterium enrichment culture clone 7(2010)','species'),(875098,62104,'Pseudomonas sp. enrichment culture clone 15','species'),(875099,40903,'Planctomycete enrichment culture clone 19','species'),(875100,535914,'Candidatus Anammoxoglobus sp. enrichment culture clone 21','species'),(875101,32008,'Burkholderia sp. CACua-04','species'),(875102,32008,'Burkholderia sp. CACua-06','species'),(875103,32008,'Burkholderia sp. CACua-12','species'),(875104,32008,'Burkholderia sp. CACua-23','species'),(875105,32008,'Burkholderia sp. CACua-90','species'),(875106,32008,'Burkholderia sp. CATux-02','species'),(875107,32008,'Burkholderia sp. CATux-147','species'),(875108,32008,'Burkholderia sp. CATux-161','species'),(875109,32008,'Burkholderia sp. CATux-163','species'),(875110,32008,'Burkholderia sp. CATux-17','species'),(875111,32008,'Burkholderia sp. CATux-175','species'),(875112,32008,'Burkholderia sp. CATux-190','species'),(875113,32008,'Burkholderia sp. CATux-199','species'),(875114,32008,'Burkholderia sp. CATux-37','species'),(875115,32008,'Burkholderia sp. CATux-38','species'),(875116,32008,'Burkholderia sp. CATux-44','species'),(875117,32008,'Burkholderia sp. CATux-51','species'),(875118,32008,'Burkholderia sp. CATux-65','species'),(875119,32008,'Burkholderia sp. CATux-73','species'),(875120,106589,'Cupriavidus sp. BWTJD','species'),(875121,535914,'Candidatus Anammoxoglobus sp. enrichment culture clone 11','species'),(875122,535914,'Candidatus Anammoxoglobus sp. enrichment culture clone 13','species'),(875123,535914,'Candidatus Anammoxoglobus sp. enrichment culture clone 16','species'),(875124,54518,'Alcaligenes sp. enrichment culture clone MWF-27-6-5-27F','species'),(875125,54518,'Alcaligenes sp. enrichment culture clone MWF-4-6-12-27F','species'),(875126,54518,'Alcaligenes sp. enrichment culture clone MWF-6-6-10-27F','species'),(875127,54518,'Alcaligenes sp. enrichment culture clone MWF-7-6-10-27F','species'),(875128,54518,'Alcaligenes sp. enrichment culture clone MWF-E-27F','species'),(875129,54518,'Alcaligenes sp. enrichment culture clone MWF-F-27F','species'),(875130,267631,'Ochrobactrum sp. enrichment culture clone MWF-12-6-11-27F','species'),(875131,267631,'Ochrobactrum sp. enrichment culture clone MWF-A-27F','species'),(875132,395518,'Dietzia sp. enrichment culture clone MWF-14-6-10-27F','species'),(875133,129699,'Rhodococcus sp. enrichment culture clone MWF-H-27F','species'),(875134,219820,'Haemoproteus sp. hBLUTI2','species'),(875142,77118,'Burkholderia sp. enrichment culture clone CACua-01','species'),(875143,77118,'Burkholderia sp. enrichment culture clone CACua-09','species'),(875144,77118,'Burkholderia sp. enrichment culture clone CACua-11','species'),(875145,77118,'Burkholderia sp. enrichment culture clone CACua-34','species'),(875146,77118,'Burkholderia sp. enrichment culture clone CACua-50','species'),(875147,77118,'Burkholderia sp. enrichment culture clone CACua-70','species'),(875148,77118,'Burkholderia sp. enrichment culture clone CACua-88','species'),(875149,77118,'Burkholderia sp. enrichment culture clone CATux-28','species'),(875150,77118,'Burkholderia sp. enrichment culture clone CATux-299','species'),(875151,77118,'Burkholderia sp. enrichment culture clone CATux-328','species'),(875152,77118,'Burkholderia sp. enrichment culture clone CATux-331','species'),(875153,77118,'Burkholderia sp. enrichment culture clone CATux-4','species'),(875154,77118,'Burkholderia sp. enrichment culture clone CATux-40','species'),(875155,77118,'Burkholderia sp. enrichment culture clone CATux-90','species'),(875156,77118,'Burkholderia sp. enrichment culture clone CATux-95','species'),(875157,13348,'Arthrobotrys sp. UFMGCB 2231','species'),(875158,140192,'Eutypella sp. UFMGCB 2193','species'),(875159,5506,'Fusarium sp. UFMGCB 2147','species'),(875160,5021,'Leptosphaeria sp. UFMGCB 2242','species'),(875161,42313,'Petriella sp. UFMGCB 2175','species'),(875162,37463,'Phoma sp. UFMGCB 2151','species'),(875163,38240,'Basidiomycota sp. UFMGCB 2215','species'),(875164,38240,'Basidiomycota sp. UFMGCB 2239','species'),(875165,764286,'Chaetosphaeriaceae sp. UFMGCB 2246','species'),(875166,73240,'Coprinaceae sp. UFMGCB 2192','species'),(875167,209473,'Dothideomycetes sp. UFMGCB 2143','species'),(875168,875172,'Meruliaceae sp. UFMGCB 2214','species'),(875169,89936,'Polyporales sp. UFMGCB 2195','species'),(875170,31989,'Celeribacter','genus'),(875171,875170,'Celeribacter baekdonensis','species'),(875172,81064,'unclassified Meruliaceae','no rank'),(875175,5251,'Ceratobasidium sp. AG-V','species'),(875176,796319,'Australiasca laeensis','species'),(875177,461148,'Acrostalagmus annulatus','species'),(875178,681950,'unclassified Glomerellaceae','no rank'),(875180,142619,'Cylindrotrichum setosum','species'),(875181,360145,'Grosmannia sp. ML-2010','species'),(875182,360145,'Grosmannia sp. CMW 25861','species'),(875183,53478,'Sterechinus antarcticus','species'),(875184,168172,'Puccinia striiformis f. sp. tritici PST-130','no rank'),(875185,8028,'Salmo sp. GP-2010','species'),(875186,176448,'Xanthopsoroma','genus'),(875187,323449,'Pontibacter sp. PROLR15','species'),(875188,2745,'Halomonas sp. AS 13','species'),(875189,2745,'Halomonas sp. AS 14','species'),(875190,2745,'Halomonas sp. AS 16','species'),(875191,2745,'Halomonas sp. AS 17','species'),(875192,176448,'Psorophorus','genus'),(875193,1883,'Streptomyces sp. XKDNR22','species'),(875194,642,'Aeromonas sp. LH2','species'),(875195,469,'Acinetobacter sp. S117','species'),(875196,1386,'Bacillus sp. B2(2010c)','species'),(875197,1386,'Bacillus sp. B7(2010)','species'),(875198,400634,'Lysinibacillus sp. B1','species'),(875199,65119,'Bacillus sp. enrichment culture clone 1PS13','species'),(875200,65119,'Bacillus sp. enrichment culture clone 1PS36','species'),(875201,65119,'Bacillus sp. enrichment culture clone 3PR14','species'),(875202,65119,'Bacillus sp. enrichment culture clone 3PR19','species'),(875203,65119,'Bacillus sp. enrichment culture clone 3PR21','species'),(875204,65119,'Bacillus sp. enrichment culture clone 3PS24','species'),(875205,89304,'Streptomyces sp. enrichment culture clone 1PR16','species'),(875206,89304,'Streptomyces sp. enrichment culture clone 1PS28','species'),(875207,89304,'Streptomyces sp. enrichment culture clone 3PS17','species'),(875208,89304,'Streptomyces sp. enrichment culture clone 3PS39','species'),(875209,89304,'Streptomyces sp. enrichment culture clone 3PS7','species'),(875210,62104,'Pseudomonas sp. enrichment culture clone 1PR3','species'),(875211,62104,'Pseudomonas sp. enrichment culture clone 3PR42','species'),(875212,75671,'Micrococcus sp. enrichment culture clone 1PR12','species'),(875213,75671,'Micrococcus sp. enrichment culture clone 3PS6','species'),(875214,198440,'Nocardioides sp. enrichment culture clone 1PS27','species'),(875215,198440,'Nocardioides sp. enrichment culture clone 1PS30','species'),(875216,97818,'Mycobacterium sp. enrichment culture clone 3PS41','species'),(875217,163527,'Microbacterium sp. enrichment culture clone 1PS25','species'),(875218,233793,'Mesorhizobium sp. enrichment culture clone 1PS8','species'),(875219,88601,'Corynebacterium sp. enrichment culture clone 1PR4','species'),(875220,169969,'Brevibacillus sp. enrichment culture clone 1PR15','species'),(875221,67768,'Agrobacterium sp. enrichment culture clone 3PS29','species'),(875222,88,'Leptothrix sp. B8','species'),(875223,544,'Citrobacter sp. CST-5.1','species'),(875224,44249,'Paenibacillus sp. W5-1','species'),(875225,1386,'Bacillus sp. NCCP-7','species'),(875226,286,'Pseudomonas sp. NCCP-18','species'),(875227,1663,'Arthrobacter sp. R-36535','species'),(875228,1663,'Arthrobacter sp. R-36707','species'),(875229,1663,'Arthrobacter sp. R-36550','species'),(875230,1663,'Arthrobacter sp. R-36556','species'),(875231,1663,'Arthrobacter sp. R-36487','species'),(875232,1663,'Arthrobacter sp. R-36708','species'),(875233,1663,'Arthrobacter sp. R-36193','species'),(875234,1663,'Arthrobacter sp. R-36371','species'),(875235,69578,'Cryobacterium sp. R-36515','species'),(875236,136099,'Knoellia sp. R-36688','species'),(875237,136099,'Knoellia sp. R-43101','species'),(875238,33882,'Microbacterium sp. R-36360','species'),(875239,88138,'Modestobacter sp. R-36506','species'),(875240,1839,'Nocardioides sp. R-36473','species'),(875241,1839,'Nocardioides sp. R-36680','species'),(875242,1827,'Rhodococcus sp. R-43119','species'),(875243,459514,'Saxeibacter sp. R-36686','species'),(875244,72763,'Tessaracoccus sp. R-36529','species'),(875245,72763,'Tessaracoccus sp. R-36527','species'),(875246,182269,'Aurantimonas sp. R-36516','species'),(875248,46913,'Devosia sp. R-36585','species'),(875249,13687,'Sphingomonas sp. R-36533','species'),(875250,13687,'Sphingomonas sp. R-36583','species'),(875251,13687,'Sphingomonas sp. R-36505','species'),(875252,149698,'Massilia sp. R-36558','species'),(875253,52972,'Polaromonas sp. R-40127','species'),(875254,52972,'Polaromonas sp. R-36500','species'),(875256,54066,'Xylophilus sp. R-36498','species'),(875257,68,'Lysobacter sp. R-36483','species'),(875259,59732,'Chryseobacterium sp. R-36517','species'),(875260,59732,'Chryseobacterium sp. R-36555','species'),(875261,237,'Flavobacterium sp. R-40838','species'),(875262,237,'Flavobacterium sp. R-36233','species'),(875263,89966,'Hymenobacter sp. R-36503','species'),(875264,89966,'Hymenobacter sp. R-43420','species'),(875265,89966,'Hymenobacter sp. R-36374','species'),(875266,89966,'Hymenobacter sp. R-36490','species'),(875267,89966,'Hymenobacter sp. R-36364','species'),(875268,89966,'Hymenobacter sp. R-36215','species'),(875269,89966,'Hymenobacter sp. R-36486','species'),(875270,89966,'Hymenobacter sp. R-38500','species'),(875271,89966,'Hymenobacter sp. R-36359','species'),(875272,89966,'Hymenobacter sp. R-36499','species'),(875273,89966,'Hymenobacter sp. R-36552','species'),(875274,89966,'Hymenobacter sp. R-36548','species'),(875275,89966,'Hymenobacter sp. R-42743','species'),(875276,89966,'Hymenobacter sp. R-42653','species'),(875277,89966,'Hymenobacter sp. R-36591','species'),(875278,89966,'Hymenobacter sp. R-36557','species'),(875279,89966,'Hymenobacter sp. R-36541','species'),(875280,89966,'Hymenobacter sp. R-36616','species'),(875281,89966,'Hymenobacter sp. R-36692','species'),(875282,89966,'Hymenobacter sp. R-36595','species'),(875283,89966,'Hymenobacter sp. R-36553','species'),(875284,84567,'Pedobacter sp. R-36480','species'),(875285,1386,'Bacillus sp. R-36493','species'),(875286,1386,'Bacillus sp. R-38416','species'),(875287,55080,'Brevibacillus sp. R-36717','species'),(875288,1298,'Deinococcus sp. R-36711','species'),(875289,1298,'Deinococcus sp. R-43890','species'),(875290,1298,'Deinococcus sp. R-36479','species'),(875291,1298,'Deinococcus sp. R-36366','species'),(875292,1298,'Deinococcus sp. R-36206','species'),(875293,1298,'Deinococcus sp. R-36489','species'),(875294,1298,'Deinococcus sp. R-38476','species'),(875295,1298,'Deinococcus sp. R-36713','species'),(875296,1298,'Deinococcus sp. R-36590','species'),(875297,1298,'Deinococcus sp. R-36685','species'),(875298,78537,'actinobacterium R-36375','species'),(875299,33807,'alpha proteobacterium R-36492','species'),(875300,33807,'alpha proteobacterium R-36501','species'),(875301,33809,'beta proteobacterium R-36369','species'),(875302,570,'Klebsiella sp. RS 4','species'),(875303,48479,'bacterium enrichment culture DGGE band AuD1','species'),(875304,48479,'bacterium enrichment culture DGGE band AuD2','species'),(875305,48479,'bacterium enrichment culture DGGE band AuD3','species'),(875306,48479,'bacterium enrichment culture DGGE band AuD4','species'),(875307,48479,'bacterium enrichment culture DGGE band AuD5','species'),(875308,48479,'bacterium enrichment culture DGGE band AuD6','species'),(875309,48479,'bacterium enrichment culture DGGE band AuD7','species'),(875310,48479,'bacterium enrichment culture DGGE band AuD8','species'),(875311,48479,'bacterium enrichment culture DGGE band AuD9','species'),(875312,48479,'bacterium enrichment culture DGGE band AuD10','species'),(875313,48479,'bacterium enrichment culture DGGE band AuD11','species'),(875314,48479,'bacterium enrichment culture DGGE band AuD12','species'),(875315,48479,'bacterium enrichment culture DGGE band AuD14','species'),(875316,48479,'bacterium enrichment culture DGGE band AuD15','species'),(875317,48479,'bacterium enrichment culture DGGE band AuD16','species'),(875318,48479,'bacterium enrichment culture DGGE band AuD17','species'),(875319,48479,'bacterium enrichment culture DGGE band AuD20','species'),(875320,48479,'bacterium enrichment culture DGGE band AuD22','species'),(875321,48479,'bacterium enrichment culture DGGE band AuD23','species'),(875322,48479,'bacterium enrichment culture DGGE band AuD24','species'),(875323,291027,'Rose leaf curl virus','species'),(875324,291027,'Eclipta yellow vein virus','species'),(875325,190729,'Rose leaf curl betasatellite','species'),(875326,190729,'Eclipta yellow vein betasatellite','species'),(875327,1386,'Bacillus sp. TDSAS2-2 CS-2010','species'),(875328,1763,'Mycobacterium sp. JDM601','species'),(875329,318,'Pseudomonas syringae pv. glycinea str. B076','no rank'),(875330,318,'Pseudomonas syringae pv. glycinea str. race 4','no rank'),(875353,1386,'Bacillus sp. BP7','species'),(875354,102796,'Influenza A virus (A/Korean native chicken/Korea/LBM267/2007(H9N2))','no rank'),(875355,102796,'Influenza A virus (A/guinea fowl/Korea/LBM1259/2006(H9N2))','no rank'),(875356,102796,'Influenza A virus (A/pheasant/Korea/LBM180/2008(H9N2))','no rank'),(875357,102796,'Influenza A virus (A/pheasant/Korea/LBM190/2008(H9N2))','no rank'),(875358,102796,'Influenza A virus (A/silky fowl/Korea/LBM190/2008(H9N2))','no rank'),(875359,102796,'Influenza A virus (A/silky fowl/Korea/LBM268/2007(H9N2))','no rank'),(875360,102796,'Influenza A virus (A/silky fowl/Korea/LBM446/2007(H9N2))','no rank'),(875361,102796,'Influenza A virus (A/wild bird/Korea/2-208/2004(H9N2))','no rank'),(875362,102796,'Influenza A virus (A/wild bird/Korea/8G39/2005(H9N2))','no rank'),(875363,102796,'Influenza A virus (A/duck/Korea/D13/2007(H9N2))','no rank'),(875364,119210,'Influenza A virus (A/mallard/Korea/LBM1621/2007(H3N2))','no rank'),(875365,119210,'Influenza A virus (A/duck/Korea/D42/2007(H3N2))','no rank'),(875366,119210,'Influenza A virus (A/duck/Korea/D43/2007(H3N2))','no rank'),(875367,119213,'Influenza A virus (A/mallard/Korea/LBM1674/2007(H6N2))','no rank'),(875368,119213,'Influenza A virus (A/Pekin duck/Korea/LBM1674/2007(H6N2))','no rank'),(875369,129772,'Influenza A virus (A/mallard/Korea/LBM616/2007(H11N9))','no rank'),(875370,119211,'Influenza A virus (A/duck/Korea/D130/2007(H3N8))','no rank'),(875371,119211,'Influenza A virus (A/wild bird/Korea/6D1/2005(H3N8))','no rank'),(875372,119211,'Influenza A virus (A/wild bird/Korea/8G50/2005(H3N8))','no rank'),(875373,215855,'Influenza A virus (A/duck/Korea/D126/2007(H3N6))','no rank'),(875374,105426,'Actinomycetales bacterium A254','species'),(875375,105426,'Actinomycetales bacterium A256','species'),(875376,105426,'Actinomycetales bacterium A257','species'),(875377,105426,'Actinomycetales bacterium A258','species'),(875378,105426,'Actinomycetales bacterium A259','species'),(875379,105426,'Actinomycetales bacterium A260','species'),(875380,105426,'Actinomycetales bacterium A261','species'),(875381,105426,'Actinomycetales bacterium A262','species'),(875382,105426,'Actinomycetales bacterium A263','species'),(875383,105426,'Actinomycetales bacterium A274','species'),(875384,105426,'Actinomycetales bacterium A275','species'),(875385,105426,'Actinomycetales bacterium A276','species'),(875386,105426,'Actinomycetales bacterium A277','species'),(875387,105426,'Actinomycetales bacterium A255','species'),(875388,85518,'Basileuterus culicivorus x Basileuterus hypoleucus','species'),(875389,85526,'Basileuterus culicivorus auricapilla','subspecies'),(875390,85526,'Basileuterus culicivorus azarae','subspecies'),(875391,85526,'Basileuterus culicivorus culicivorus','subspecies'),(875392,85526,'Basileuterus culicivorus flavescens','subspecies'),(875393,501369,'Troides aeacus formosanus','subspecies'),(875394,191986,'Arhopala zylda','species'),(875395,191986,'Arhopala dajagaka','species'),(875396,50729,'Ampelomyces sp. LK-2010','species'),(875397,1386,'Bacillus sp. PRGCD-2','species'),(875398,453770,'Fusarium sp. FCSC_1b KOD-2010','species'),(875399,453770,'Fusarium sp. FCSC_2a KOD-2010','species'),(875400,453770,'Fusarium sp. FCSC_3a KOD-2010','species'),(875401,453767,'Fusarium sp. FDSC_grp2 KOD-2010','species'),(875402,453767,'Fusarium sp. FDSC_grp5 KOD-2010','species'),(875403,450425,'Fusarium sp. FIESC_13a KOD-2010','species'),(875404,450425,'Fusarium sp. FIESC_15a KOD-2010','species'),(875405,450425,'Fusarium sp. FIESC_16a KOD-2010','species'),(875406,450425,'Fusarium sp. FIESC_17a KOD-2010','species'),(875407,450425,'Fusarium sp. FIESC_18b KOD-2010','species'),(875408,450425,'Fusarium sp. FIESC_19a KOD-2010','species'),(875409,450425,'Fusarium sp. FIESC_1a KOD-2010','species'),(875410,450425,'Fusarium sp. FIESC_20a KOD-2010','species'),(875411,450425,'Fusarium sp. FIESC_21b KOD-2010','species'),(875412,450425,'Fusarium sp. FIESC_22a KOD-2010','species'),(875413,450425,'Fusarium sp. FIESC_23a KOD-2010','species'),(875414,450425,'Fusarium sp. FIESC_24a KOD-2010','species'),(875415,450425,'Fusarium sp. FIESC_25c KOD-2010','species'),(875416,450425,'Fusarium sp. FIESC_3b KOD-2010','species'),(875417,450425,'Fusarium sp. FIESC_5a KOD-2010','species'),(875418,450425,'Fusarium sp. FIESC_6a KOD-2010','species'),(875419,450425,'Fusarium sp. FIESC_7a KOD-2010','species'),(875420,450425,'Fusarium sp. FIESC_8b KOD-2010','species'),(875421,232080,'Fusarium sp. FSSC_28a KOD-2010','species'),(875422,232080,'Fusarium sp. FSSC_12d KOD-2010','species'),(875423,232080,'Fusarium sp. FSSC_14a KOD-2010','species'),(875424,232080,'Fusarium sp. FSSC_15a KOD-2010','species'),(875425,232080,'Fusarium sp. FSSC_16b KOD-2010','species'),(875426,232080,'Fusarium sp. FSSC_18a KOD-2010','species'),(875427,232080,'Fusarium sp. FSSC_1a KOD-2010','species'),(875428,232080,'Fusarium sp. FSSC_20a KOD-2010','species'),(875429,232080,'Fusarium sp. FSSC_25a KOD-2010','species'),(875430,232080,'Fusarium sp. FSSC_26a KOD-2010','species'),(875431,232080,'Fusarium sp. FSSC_27a KOD-2010','species'),(875432,232080,'Fusarium sp. FSSC_2a KOD-2010','species'),(875433,232080,'Fusarium sp. FSSC_30a KOD-2010','species'),(875434,232080,'Fusarium sp. FSSC_34a KOD-2010','species'),(875435,232080,'Fusarium sp. FSSC_35a KOD-2010','species'),(875436,232080,'Fusarium sp. FSSC_3_4a KOD-2010','species'),(875437,232080,'Fusarium sp. FSSC_5a KOD-2010','species'),(875438,232080,'Fusarium sp. FSSC_6a KOD-2010','species'),(875439,232080,'Fusarium sp. FSSC_7a KOD-2010','species'),(875440,232080,'Fusarium sp. FSSC_8a KOD-2010','species'),(875441,232080,'Fusarium sp. FSSC_9a KOD-2010','species'),(875442,679429,'Fusarium sp. FTSC_grp1 KOD-2010','species'),(875443,679429,'Fusarium sp. FTSC_grp2 KOD-2010','species'),(875447,268480,'Schizorchis caballeroi','species'),(875448,53475,'Mesorhabditis sp. MAH-2010','species'),(875449,70201,'Acrobeloides sp. MAH-2010','species'),(875450,293690,'Chiloplacus sp. MAH-2010','species'),(875451,1386,'Bacillus sp. SBS','species'),(875452,662,'Vibrio sp. SBP','species'),(875453,162289,'Peptoniphilus sp. 1-1','species'),(875454,1175452,'Peptoniphilus rhinitidis 1-13','no rank'),(875455,162289,'Peptoniphilus sp. 1-14','species'),(875456,162289,'Peptoniphilus sp. 1-15','species'),(875457,162289,'Peptoniphilus sp. 1-2','species'),(875458,162289,'Peptoniphilus sp. 11-1','species'),(875459,162289,'Peptoniphilus sp. 11-6','species'),(875460,162289,'Peptoniphilus sp. 11-8','species'),(875461,162289,'Peptoniphilus sp. 12-2','species'),(875462,162289,'Peptoniphilus sp. 12-5','species'),(875463,162289,'Peptoniphilus sp. 12-8','species'),(875464,162289,'Peptoniphilus sp. 4-3','species'),(875465,162289,'Peptoniphilus sp. 7-2','species'),(875466,162289,'peptoniphilus sp. 4-4','species'),(875467,162289,'peptoniphilus sp. 7-1','species'),(875468,13757,'Viola caspia x Viola reichenbachiana','species'),(875469,35232,'Dasyatispora','genus'),(875470,875469,'Dasyatispora levantinae','species'),(875471,13757,'Viola occulta','species'),(875472,13757,'Viola somchetica','species'),(875473,111533,'Cochliopidae gen. 1 HPL-2010','genus'),(875474,875473,'Cochliopidae gen. 1 sp. HPL-2010','species'),(875475,111533,'Cochliopidae gen. 2 HPL-2010','genus'),(875476,875475,'Cochliopidae gen. 2 sp. HPL-2010','species'),(875477,111533,'Pseudotryonia','genus'),(875478,875477,'Pseudotryonia sp. 1 HPL-2010','species'),(875479,875477,'Pseudotryonia sp. 2 HPL-2010','species'),(875480,111533,'Littoridininae','subfamily'),(875481,111533,'Semisalsinae','subfamily'),(875483,693160,'Apocoleps sp. WS-2010','species'),(875484,773,'Bartonella sp. GD100TSLV','species'),(875485,773,'Bartonella sp. GD96TSLV','species'),(875486,773,'Bartonella sp. GN100FG4','species'),(875487,773,'Bartonella sp. MC100FN12','species'),(875488,773,'Bartonella sp. MC100OE11','species'),(875489,773,'Bartonella sp. MC99FN12','species'),(875490,773,'Bartonella sp. MC99GA95FN6','species'),(875491,773,'Bartonella sp. MC99OE11','species'),(875492,647550,'Norovirus Hu/GI.11/Sutiava/771/2006/NIC','no rank'),(875493,647515,'Norovirus Hu/GI.2/Poetas/741/2006/NIC','no rank'),(875494,647517,'Norovirus Hu/GI.4/Guadalupe/852/2006/NIC','no rank'),(875495,647517,'Norovirus Hu/GI.4/Poetas/826/2006/NIC','no rank'),(875496,647517,'Norovirus Hu/GI.4/rural/398/2005/NIC','no rank'),(875497,552592,'Norovirus Hu/GII.17/Sutiava/390/2005/NIC','no rank'),(875498,490039,'Norovirus Hu/GII.2/Guadalupe/803/2006/NIC','no rank'),(875499,490039,'Norovirus Hu/GII.2/Hermita/822/2005/NIC','no rank'),(875500,490039,'Norovirus Hu/GII.2/Poetas/394/2005/NIC','no rank'),(875501,490039,'Norovirus Hu/GII.2/rural/824/2006/NIC','no rank'),(875502,489821,'Norovirus Hu/GII.4/Sutiava/225/2005/NIC','no rank'),(875506,114727,'Influenza A virus (A/Korea/AF2361/2009(H1N1))','no rank'),(875507,114727,'Influenza A virus (A/Korea/AF2362/2009(H1N1))','no rank'),(875508,114727,'Influenza A virus (A/Korea/AF2363/2009(H1N1))','no rank'),(875509,114727,'Influenza A virus (A/Korea/AF2364/2009(H1N1))','no rank'),(875510,114727,'Influenza A virus (A/Korea/AF2365/2009(H1N1))','no rank'),(875511,114727,'Influenza A virus (A/Korea/AF2366/2009(H1N1))','no rank'),(875512,114727,'Influenza A virus (A/Korea/AF2367/2009(H1N1))','no rank'),(875513,114727,'Influenza A virus (A/Korea/AF2368/2009(H1N1))','no rank'),(875514,114727,'Influenza A virus (A/Korea/AF2369/2009(H1N1))','no rank'),(875515,114727,'Influenza A virus (A/Korea/AF2370/2009(H1N1))','no rank'),(875516,114727,'Influenza A virus (A/Korea/AF2371/2009(H1N1))','no rank'),(875517,114727,'Influenza A virus (A/Korea/AF2372/2009(H1N1))','no rank'),(875518,114727,'Influenza A virus (A/Korea/AF2373/2009(H1N1))','no rank'),(875519,114727,'Influenza A virus (A/Korea/AF2374/2009(H1N1))','no rank'),(875520,114727,'Influenza A virus (A/Korea/AF2375/2009(H1N1))','no rank'),(875521,114727,'Influenza A virus (A/Korea/AF2376/2009(H1N1))','no rank'),(875522,114727,'Influenza A virus (A/Korea/AF2377/2009(H1N1))','no rank'),(875523,114727,'Influenza A virus (A/Korea/AF2378/2009(H1N1))','no rank'),(875524,114727,'Influenza A virus (A/Korea/AF2379/2009(H1N1))','no rank'),(875525,114727,'Influenza A virus (A/Korea/AF2380/2009(H1N1))','no rank'),(875526,114727,'Influenza A virus (A/Korea/AF2381/2009(H1N1))','no rank'),(875527,114727,'Influenza A virus (A/Korea/AF2382/2009(H1N1))','no rank'),(875528,114727,'Influenza A virus (A/Korea/AF2383/2009(H1N1))','no rank'),(875529,114727,'Influenza A virus (A/Korea/AF2384/2009(H1N1))','no rank'),(875530,114727,'Influenza A virus (A/Korea/AF2385/2009(H1N1))','no rank'),(875531,114727,'Influenza A virus (A/Korea/AF2386/2009(H1N1))','no rank'),(875532,114727,'Influenza A virus (A/Korea/AF2387/2009(H1N1))','no rank'),(875533,114727,'Influenza A virus (A/Korea/AF2388/2009(H1N1))','no rank'),(875534,114727,'Influenza A virus (A/Korea/AF2389/2009(H1N1))','no rank'),(875535,114727,'Influenza A virus (A/Korea/AF2390/2009(H1N1))','no rank'),(875536,114727,'Influenza A virus (A/Korea/AF2391/2009(H1N1))','no rank'),(875537,114727,'Influenza A virus (A/Korea/AF2392/2009(H1N1))','no rank'),(875538,114727,'Influenza A virus (A/Korea/AF2393/2009(H1N1))','no rank'),(875539,114727,'Influenza A virus (A/Korea/AF2394/2009(H1N1))','no rank'),(875540,114727,'Influenza A virus (A/Korea/AF2395/2009(H1N1))','no rank'),(875541,114727,'Influenza A virus (A/Korea/AF2396/2009(H1N1))','no rank'),(875542,114727,'Influenza A virus (A/Korea/AF2397/2009(H1N1))','no rank'),(875543,114727,'Influenza A virus (A/Korea/AF2398/2009(H1N1))','no rank'),(875544,114727,'Influenza A virus (A/Korea/AF2399/2009(H1N1))','no rank'),(875545,114727,'Influenza A virus (A/Korea/AF2400/2009(H1N1))','no rank'),(875546,114727,'Influenza A virus (A/Korea/AF2401/2009(H1N1))','no rank'),(875547,114727,'Influenza A virus (A/Korea/AF2402/2009(H1N1))','no rank'),(875548,114727,'Influenza A virus (A/Korea/AF2403/2009(H1N1))','no rank'),(875549,114727,'Influenza A virus (A/Korea/AF2404/2009(H1N1))','no rank'),(875550,114727,'Influenza A virus (A/Korea/AF2405/2009(H1N1))','no rank'),(875551,114727,'Influenza A virus (A/Korea/AF2406/2009(H1N1))','no rank'),(875552,114727,'Influenza A virus (A/Korea/AF2407/2009(H1N1))','no rank'),(875553,114727,'Influenza A virus (A/Korea/AF2408/2009(H1N1))','no rank'),(875554,114727,'Influenza A virus (A/Korea/AF2409/2009(H1N1))','no rank'),(875555,114727,'Influenza A virus (A/Korea/AF2410/2009(H1N1))','no rank'),(875556,114727,'Influenza A virus (A/Korea/AF2411/2009(H1N1))','no rank'),(875557,114727,'Influenza A virus (A/Korea/AF2412/2009(H1N1))','no rank'),(875558,114727,'Influenza A virus (A/Korea/AF2413/2009(H1N1))','no rank'),(875559,114727,'Influenza A virus (A/Korea/AF2414/2009(H1N1))','no rank'),(875560,114727,'Influenza A virus (A/Korea/AF2415/2009(H1N1))','no rank'),(875561,114727,'Influenza A virus (A/Korea/AF2416/2009(H1N1))','no rank'),(875562,114727,'Influenza A virus (A/Korea/AF2417/2009(H1N1))','no rank'),(875563,114727,'Influenza A virus (A/Korea/AF2418/2009(H1N1))','no rank'),(875564,114727,'Influenza A virus (A/Korea/AF2419/2009(H1N1))','no rank'),(875565,114727,'Influenza A virus (A/Korea/AF2420/2009(H1N1))','no rank'),(875566,114727,'Influenza A virus (A/Korea/AF2421/2009(H1N1))','no rank'),(875567,114727,'Influenza A virus (A/Korea/AF2422/2009(H1N1))','no rank'),(875568,114727,'Influenza A virus (A/Korea/AF2423/2009(H1N1))','no rank'),(875569,114727,'Influenza A virus (A/Korea/AF2424/2010(H1N1))','no rank'),(875570,114727,'Influenza A virus (A/Korea/AF2425/2010(H1N1))','no rank'),(875571,114727,'Influenza A virus (A/Korea/AF2426/2010(H1N1))','no rank'),(875572,114727,'Influenza A virus (A/Korea/AF2427/2010(H1N1))','no rank'),(875573,114727,'Influenza A virus (A/Korea/AF2428/2010(H1N1))','no rank'),(875574,114727,'Influenza A virus (A/Korea/AF2429/2010(H1N1))','no rank'),(875575,114727,'Influenza A virus (A/Korea/AF2430/2010(H1N1))','no rank'),(875576,114727,'Influenza A virus (A/Korea/AF2431/2009(H1N1))','no rank'),(875577,114727,'Influenza A virus (A/Korea/AF2432/2009(H1N1))','no rank'),(875578,114727,'Influenza A virus (A/Korea/AF2433/2009(H1N1))','no rank'),(875579,114727,'Influenza A virus (A/Korea/AF2434/2009(H1N1))','no rank'),(875580,114727,'Influenza A virus (A/Louisiana/AF2435/2009(H1N1))','no rank'),(875581,114727,'Influenza A virus (A/Louisiana/AF2436/2009(H1N1))','no rank'),(875582,114727,'Influenza A virus (A/Louisiana/AF2437/2009(H1N1))','no rank'),(875583,114727,'Influenza A virus (A/Louisiana/AF2438/2009(H1N1))','no rank'),(875584,114727,'Influenza A virus (A/Louisiana/AF2439/2010(H1N1))','no rank'),(875585,114727,'Influenza A virus (A/Louisiana/AF2440/2010(H1N1))','no rank'),(875586,114727,'Influenza A virus (A/Louisiana/AF2441/2010(H1N1))','no rank'),(875587,114727,'Influenza A virus (A/Louisiana/AF2442/2010(H1N1))','no rank'),(875588,114727,'Influenza A virus (A/Louisiana/AF2443/2010(H1N1))','no rank'),(875589,114727,'Influenza A virus (A/Louisiana/AF2444/2010(H1N1))','no rank'),(875590,114727,'Influenza A virus (A/Louisiana/AF2445/2010(H1N1))','no rank'),(875591,114727,'Influenza A virus (A/Louisiana/AF2446/2010(H1N1))','no rank'),(875592,114727,'Influenza A virus (A/Louisiana/AF2447/2010(H1N1))','no rank'),(875593,114727,'Influenza A virus (A/Louisiana/AF2448/2010(H1N1))','no rank'),(875594,114727,'Influenza A virus (A/Louisiana/AF2449/2010(H1N1))','no rank'),(875595,114727,'Influenza A virus (A/Louisiana/AF2450/2010(H1N1))','no rank'),(875596,114727,'Influenza A virus (A/Maryland/AF2451/2009(H1N1))','no rank'),(875597,114727,'Influenza A virus (A/Maryland/AF2452/2009(H1N1))','no rank'),(875598,114727,'Influenza A virus (A/Maryland/AF2453/2009(H1N1))','no rank'),(875599,114727,'Influenza A virus (A/Maryland/AF2454/2009(H1N1))','no rank'),(875600,114727,'Influenza A virus (A/Maryland/AF2455/2009(H1N1))','no rank'),(875601,114727,'Influenza A virus (A/Maryland/AF2456/2009(H1N1))','no rank'),(875602,114727,'Influenza A virus (A/Maryland/AF2457/2009(H1N1))','no rank'),(875603,114727,'Influenza A virus (A/Maryland/AF2458/2009(H1N1))','no rank'),(875604,114727,'Influenza A virus (A/Maryland/AF2459/2009(H1N1))','no rank'),(875605,114727,'Influenza A virus (A/Maryland/AF2460/2010(H1N1))','no rank'),(875606,490042,'Norovirus Hu/GII.7/Guadalupe/814/2006/NIC','no rank'),(875607,490042,'Norovirus Hu/GII.7/Guadalupe/823/2006/NIC','no rank'),(875608,490042,'Norovirus Hu/GII.7/Poetas/804/2006/NIC','no rank'),(875609,490042,'Norovirus Hu/GII.7/Poetas/811/2006/NIC','no rank'),(875610,490042,'Norovirus Hu/GII.7/Sn Felipe/809/2006/NIC','no rank'),(875611,1279,'Staphylococcus sp. DAKA65','species'),(875612,694006,'Bat coronavirus HKU9-10-1','no rank'),(875613,694006,'Bat coronavirus HKU9-10-2','no rank'),(875614,694006,'Bat coronavirus HKU9-5-1','no rank'),(875615,694006,'Bat coronavirus HKU9-5-2','no rank'),(875616,3108,'Ankistrodesmus nannoselene','species'),(875617,55412,'Kirchneriella dianae','species'),(875618,55412,'Kirchneriella obesa','species'),(875619,35466,'Rhombocystis','genus'),(875620,875619,'Rhombocystis complanata','species'),(875621,39954,'Selenastrum bibraianum','species'),(875622,3086,'Tetranephris','genus'),(875623,875622,'Tetranephris brasiliensis','species'),(875624,336096,'Avian paramyxovirus 10','species'),(875625,103393,'unclassified Peniophoraceae','no rank'),(875626,875625,'Peniophoraceae sp. QmPlVG-1-41','species'),(875627,749668,'Ophiostomataceae sp. JCM 16978','species'),(875628,3808,'Acacia ataxacantha','species'),(875629,3808,'Acacia borleae','species'),(875630,3808,'Acacia burkei','species'),(875631,468156,'Senegalia caffra','species'),(875632,3808,'Acacia chariessa','species'),(875633,3808,'Acacia davyi','species'),(875634,468162,'Vachellia gerrardii','species'),(875636,480275,'Acacia hebeclada subsp. chobiensis','subspecies'),(875637,480275,'Acacia hebeclada subsp. tristis','subspecies'),(875638,3808,'Acacia kirkii','species'),(875639,3808,'Acacia kosiensis','species'),(875640,3808,'Acacia kraussiana','species'),(875641,205074,'Acacia luederitzii var. retinens','varietas'),(875642,3808,'Acacia montis-usti','species'),(875643,3808,'Acacia nebrownii','species'),(875644,3808,'Acacia ormocarpoides','species'),(875645,3808,'Acacia permixta','species'),(875646,3808,'Acacia polyacantha','species'),(875647,3808,'Acacia reficiens','species'),(875648,3808,'Acacia rehmanniana','species'),(875649,3808,'Acacia robbertsei','species'),(875650,3808,'Acacia robusta','species'),(875651,875650,'Acacia robusta subsp. clavigera','subspecies'),(875652,3808,'Acacia sekhukhuniensis','species'),(875653,138043,'Acacia senegal var. leiorachis','varietas'),(875654,138043,'Acacia senegal var. rostrata','varietas'),(875655,546664,'Acacia sieberiana var. sieberiana','varietas'),(875656,546664,'Acacia sieberiana var. woodii','varietas'),(875657,3808,'Acacia stuhlmannii','species'),(875658,3808,'Acacia swazica','species'),(875659,3808,'Acacia welwitschii','species'),(875660,875659,'Acacia welwitschii subsp. delagoensis','subspecies'),(875661,3808,'Acacia xanthophloea','species'),(875662,3808,'Acacia x giraffae','species'),(875663,184160,'Phisalixella','genus'),(875664,184160,'Parastenophis','genus'),(875665,292840,'Lycodryas granuliceps','species'),(875666,292840,'Lycodryas inornatus','species'),(875667,292840,'Lycodryas sp. ZSM 113/2004','species'),(875668,292840,'Lycodryas gaimardi','species'),(875670,292840,'Lycodryas aff. gaimardii ZSM 369/2005','species'),(875671,875663,'Phisalixella tulearensis','species'),(875672,4107,'Solanum x ajanhuiri','species'),(875673,4107,'Solanum x curtilobum','species'),(875674,347276,'Atrecus punctiventris','species'),(875675,66335,'Ontholestes murinus','species'),(875676,57116,'Quedius antipodus','species'),(875677,57116,'Quedius molochinus','species'),(875678,57116,'Quedius suturalis','species'),(875679,347467,'Tasgius morsitans','species'),(875680,347467,'Tasgius pedator','species'),(875681,219450,'Philonthus splendens','species'),(875682,347272,'Astenus sp. SC-2010','species'),(875683,347426,'Paederus sp. SC-2010','species'),(875684,60844,'Xanthopygus sp. SC-2010','species'),(875685,295648,'Amblyopinus','genus'),(875686,875685,'Amblyopinus emarginatus','species'),(875687,295648,'Anaquedius','genus'),(875688,875687,'Anaquedius vernix','species'),(875689,875748,'Arrowinus','genus'),(875690,875689,'Arrowinus relictus','species'),(875691,295648,'Atanygnathus','genus'),(875692,875691,'Atanygnathus acuminatus','species'),(875693,295648,'Belonuchus','genus'),(875694,875693,'Belonuchus mimeticus','species'),(875695,295648,'Dinothenarus','genus'),(875696,875695,'Dinothenarus saphyrinus','species'),(875697,295648,'Nausicotus','genus'),(875698,875697,'Nausicotus spectabilis','species'),(875699,295648,'Neobisnius','genus'),(875700,875699,'Neobisnius occidentoides','species'),(875701,295648,'Nordus','genus'),(875702,875701,'Nordus fungicola','species'),(875703,82888,'Nudobius','genus'),(875704,875703,'Nudobius pugetanus','species'),(875705,295648,'Platydracus','genus'),(875706,875705,'Platydracus cinnamopterus','species'),(875707,295648,'Quediocafus','genus'),(875708,875707,'Quediocafus insolitus','species'),(875709,295648,'Velleius','genus'),(875710,875709,'Velleius dilatatus','species'),(875711,295648,'Xenopygus','genus'),(875712,875711,'Xenopygus analis','species'),(875713,295648,'Acylophorus','genus'),(875714,875713,'Acylophorus sp. SC-2010','species'),(875715,295648,'Algon','genus'),(875716,875715,'Algon sp. SC-2010','species'),(875717,295648,'Anchocerus','genus'),(875718,875717,'Anchocerus sp. SC-2010','species'),(875719,875691,'Atanygnathus sp. SC-2010','species'),(875720,295648,'Bolitogyrus','genus'),(875721,875720,'Bolitogyrus sp. SC-2010','species'),(875722,875749,'Diochus','genus'),(875723,875722,'Diochus sp. SC-2010','species'),(875724,295648,'Elecatopselaphus','genus'),(875725,875724,'Elecatopselaphus sp. SC-2010','species'),(875726,295648,'Gastrisus','genus'),(875727,875726,'Gastrisus sp. SC-2010','species'),(875728,295648,'Hesperopalpus','genus'),(875729,875728,'Hesperopalpus sp. SC-2010','species'),(875730,295648,'Hesperus','genus'),(875731,875730,'Hesperus sp. SC-2010','species'),(875732,295648,'Holisus','genus'),(875733,875732,'Holisus sp. SC-2010','species'),(875734,295648,'Indoquedius','genus'),(875735,875734,'Indoquedius sp. SC-2010','species'),(875736,295648,'Naddia','genus'),(875737,875736,'Naddia sp. SC-2010','species'),(875738,295648,'Oligotergus','genus'),(875739,875738,'Oligotergus sp. SC-2010','species'),(875740,875705,'Platydracus sp. SC-2010','species'),(875741,875750,'Platyprosopus','genus'),(875742,875741,'Platyprosopus sp. SC-2010','species'),(875743,295648,'Tolmerinus','genus'),(875744,875743,'Tolmerinus sp. SC-2010','species'),(875745,295648,'Tympanophorus','genus'),(875746,875745,'Tympanophorus sp. SC-2010','species'),(875747,309431,'Pipturus argenteus','species'),(875748,82886,'Arrowinini','tribe'),(875749,82886,'Diochini','tribe'),(875750,82886,'Platyprosopini','tribe'),(875751,164021,'Pseudoeurycea cafetalera','species'),(875752,46579,'Neoctenotaenia','genus'),(875754,46579,'Equinia','genus'),(875769,182446,'Bathylagoides wesethi','species'),(875770,54917,'Ophichthus triserialis','species'),(875771,68503,'Argyropelecus lychnus','species'),(875772,123250,'Ceratoscopelus townsendi','species'),(875773,210583,'Decodon melasma','species'),(875774,184443,'Diplectrum maximum','species'),(875775,206153,'Fistularia corneta','species'),(875776,121281,'Gymnothorax mordax','species'),(875777,224704,'Harengula thrissina','species'),(875778,46661,'Muraena argus','species'),(875779,39109,'Sphoeroides lobatus','species'),(875780,215387,'Synchiropus atrilabiatus','species'),(875781,173330,'Trachinotus paitensis','species'),(875782,258047,'Vinciguerria lucetia','species'),(875784,27774,'Bellator','genus'),(875785,875784,'Bellator xenisma','species'),(875786,882893,'Danaphos','genus'),(875787,875786,'Danaphos oculatus','species'),(875788,30840,'Microlepidotus','genus'),(875789,875788,'Microlepidotus inornatus','species'),(875790,8157,'Naucrates','genus'),(875791,875790,'Naucrates ductor','species'),(875792,638295,'Apogon guadalupensis','species'),(875793,638295,'Apogon pacificus','species'),(875794,1386,'Bacillus sp. VITPGPB24','species'),(875795,1386,'Bacillus sp. VITRRS','species'),(875796,570,'Klebsiella sp. VITPGP23A','species'),(875797,570,'Klebsiella sp. VITPGP4A','species'),(875798,570,'Klebsiella sp. VITPGP5AA','species'),(875799,570,'Klebsiella sp. VITPGP5AB','species'),(875800,53335,'Pantoea sp. VITRS','species'),(875801,570,'Klebsiella sp. PB12','species'),(875802,447020,'environmental samples','no rank'),(875803,875802,'uncultured Adlercreutzia sp.','species'),(875804,68287,'Mesorhizobium sp. B733','species'),(875805,68287,'Mesorhizobium sp. BSA1.6','species'),(875806,68287,'Mesorhizobium sp. BSA2.8','species'),(875807,68287,'Mesorhizobium sp. LL32','species'),(875808,2053,'Gordonia sp. NB41Y','species'),(875809,1883,'Streptomyces sp. CN3','species'),(875810,2013,'Nocardiopsis sp. CN2','species'),(875811,80865,'Delftia sp. R-41380','species'),(875812,286,'Pseudomonas sp. R-41381','species'),(875813,286,'Pseudomonas sp. R-41382','species'),(875814,80865,'Delftia sp. R-41383','species'),(875815,222,'Achromobacter sp. R-41384','species'),(875816,238749,'Diaphorobacter sp. R-41385','species'),(875817,40323,'Stenotrophomonas sp. R-41388','species'),(875818,286,'Pseudomonas sp. R-41389','species'),(875819,286,'Pseudomonas sp. R-41390','species'),(875820,222,'Achromobacter sp. R-41391','species'),(875821,80865,'Delftia sp. R-41392','species'),(875822,286,'Pseudomonas sp. R-41393','species'),(875823,286,'Pseudomonas sp. R-41394','species'),(875824,222,'Achromobacter sp. R-41395','species'),(875825,286,'Pseudomonas sp. R-41398','species'),(875826,1763,'Mycobacterium sp. AFP-0003','species'),(875827,868127,'Maldanidae sp. CMC02','species'),(875828,862961,'Sabellidae sp. CMC01','species'),(875829,696334,'Syllidae sp. CMC02','species'),(875830,862959,'Ampharetidae sp. CMC02','species'),(875831,862959,'Ampharetidae sp. CMC03','species'),(875832,862959,'Ampharetidae sp. CMC06','species'),(875833,51292,'Unclassified Capitellidae','no rank'),(875834,875833,'Capitellidae sp. CMC01','species'),(875835,875833,'Capitellidae sp. CMC02','species'),(875836,222094,'Chrysopetalidae sp. CMC01','species'),(875837,862960,'Cirratulidae sp. CMC02','species'),(875838,862960,'Cirratulidae sp. CMC03','species'),(875839,868127,'Maldanidae sp. CMC01','species'),(875840,53698,'Polynoidae sp. CMC01','species'),(875841,53698,'Polynoidae sp. CMC02','species'),(875842,53698,'Polynoidae sp. CMC03','species'),(875843,53698,'Polynoidae sp. CMC04','species'),(875844,53698,'Polynoidae sp. CMC05','species'),(875845,53698,'Polynoidae sp. CMC06','species'),(875846,53698,'Polynoidae sp. CMC07','species'),(875847,862961,'Sabellidae sp. CMC02','species'),(875848,222060,'Unclassified Sphaerodoridae','no rank'),(875849,875848,'Sphaerodoridae sp. CMC01','species'),(875850,696335,'Spionidae sp. CMC01','species'),(875851,696335,'Spionidae sp. CMC03','species'),(875852,696335,'Spionidae sp. CMC04','species'),(875854,1002781,'Serpulidae sp. CMC02','species'),(875855,696334,'Syllidae sp. CMC01','species'),(875856,696334,'Syllidae sp. CMC03','species'),(875857,696334,'Syllidae sp. CMC04','species'),(875858,638665,'Terebellidae sp. CMC01','species'),(875859,638665,'Terebellidae sp. CMC02','species'),(875860,638665,'Terebellidae sp. CMC03','species'),(875861,638665,'Terebellidae sp. CMC04','species'),(875862,32131,'Lindsaea odorata var. odorata','varietas'),(875863,1084708,'Tsukubamonas globosa','species'),(875864,45989,'Methanoculleus sp. Annu2','species'),(875865,45989,'Methanoculleus sp. Annu3','species'),(875866,45989,'Methanoculleus sp. Annu6','species'),(875867,45989,'Methanoculleus sp. Annu7','species'),(875868,45989,'Methanoculleus sp. Annu8','species'),(875869,38064,'methanogenic archaeon Prasan1','species'),(875870,38064,'methanogenic archaeon Prasan3','species'),(875871,38064,'methanogenic archaeon Prasan5','species'),(875872,38064,'methanogenic archaeon Prasan7','species'),(875873,38064,'methanogenic archaeon Prasan8','species'),(875874,115531,'methanogenic euryarchaeote Annu1','species'),(875875,115531,'methanogenic euryarchaeote Annu4','species'),(875876,115531,'methanogenic euryarchaeote Annu5','species'),(875878,41275,'Brevundimonas sp. SGJ','species'),(875879,689300,'Petrophora chlorosata','species'),(875880,214365,'Spilosoma lubricipedum','species'),(875881,695183,'Spilarctia luteum','species'),(875882,691116,'Odontopera bidentata','species'),(875883,214128,'Ennomos quercinarius','species'),(875884,320089,'Phlogophora meticulosa','species'),(875885,95189,'Apamea monoglypha','species'),(875886,43336,'Orthosia cerasi','species'),(875887,320101,'Conistra sp. 8FE10','species'),(875888,30063,'Delia sp. 10FC08','species'),(875889,320033,'Diarsia sp. 1FD04','species'),(875890,320033,'Diarsia sp. 1FD09','species'),(875891,185820,'Epeorus sp. 10FD05','species'),(875892,185820,'Epeorus sp. 10FD07','species'),(875893,52743,'Limonia sp. 10FE04','species'),(875894,753374,'Nematopogon sp. 9FE02','species'),(875895,214276,'Noctua sp. 1FF02','species'),(875896,214276,'Noctua sp. 1FF08','species'),(875897,516539,'Chrysopidae sp. 3FG02','species'),(875898,516539,'Chrysopidae sp. 3FG04','species'),(875899,174630,'Tipulidae sp. 4FA06','species'),(875900,174630,'Tipulidae sp. 9FF06','species'),(875901,305589,'Chloropidae sp. 10FB04','species'),(875902,305589,'Chloropidae sp. 10FB06','species'),(875903,137490,'Empididae sp. 10FC01','species'),(875904,143751,'Unclassified Pteronarcyidae','no rank'),(875905,875904,'Pteronarcyidae sp. 10FC03','species'),(875906,305589,'Chloropidae sp. 10FC06','species'),(875907,167070,'Carabidae sp. 13FD04','species'),(875908,179429,'Tachinidae sp. 10FD01','species'),(875909,43823,'Unclassified Limoniidae','no rank'),(875910,875909,'Limoniidae sp. 10FD02','species'),(875911,708048,'Tortricidae sp. 10FD04','species'),(875912,179429,'Tachinidae sp. 13FD10','species'),(875913,179429,'Tachinidae sp. 13FD12','species'),(875914,5911,'Tetrahymena thermophila SB210E','no rank'),(875915,58312,'Drosophila sp. 3FB01','species'),(875916,58312,'Drosophila sp. 3FB02','species'),(875917,102793,'Influenza A virus (A/duck/Eastern China/S115/2008(H5N1))','no rank'),(875918,102793,'Influenza A virus (A/duck/Eastern China/Y6/2008(H5N1))','no rank'),(875919,102793,'Influenza A virus (A/duck/Eastern China/Yzd/2009(H5N1))','no rank'),(875920,102796,'Influenza A virus (A/duck/Eastern China/a50/2009(H9N2))','no rank'),(875921,102796,'Influenza A virus (A/duck/Eastern China/a53/2009(H9N2))','no rank'),(875922,119210,'Influenza A virus (A/duck/Eastern China/Y16/2008(H3N2))','no rank'),(875923,572922,'Hoplodrina','genus'),(875924,875923,'Hoplodrina ambigua','species'),(875925,27548,'Calliteara','genus'),(875926,875925,'Calliteara pudibunda','species'),(875927,102797,'Influenza A virus (A/duck/Eastern China/G67/2009(H6))','no rank'),(875928,102797,'Influenza A virus (A/duck/Eastern China/J72/2009(H11))','no rank'),(875929,102797,'Influenza A virus (A/duck/Eastern China/l36/2009(H5))','no rank'),(875930,102797,'Influenza A virus (A/duck/Eastern China/y93/2009(H3))','no rank'),(875931,1386,'Bacillus sp. Mj203','species'),(875932,657,'Photobacterium sp. Mj110','species'),(875933,657,'Photobacterium sp. Mj121','species'),(875934,657,'Photobacterium sp. Mj123','species'),(875935,657,'Photobacterium sp. Mj127','species'),(875936,657,'Photobacterium sp. Mj130','species'),(875937,657,'Photobacterium sp. Mj132','species'),(875938,657,'Photobacterium sp. Mj139','species'),(875939,657,'Photobacterium sp. Mj185','species'),(875940,657,'Photobacterium sp. Mj212','species'),(875941,657,'Photobacterium sp. Mj214','species'),(875942,657,'Photobacterium sp. Mj220','species'),(875943,657,'Photobacterium sp. Mj232','species'),(875944,657,'Photobacterium sp. Mj279','species'),(875945,662,'Vibrio fortis/pelagia','species'),(875946,662,'Vibrio sp. Mj134','species'),(875947,662,'Vibrio sp. Mj18','species'),(875948,662,'Vibrio sp. Mj190','species'),(875949,662,'Vibrio sp. Mj201','species'),(875950,662,'Vibrio sp. Mj206','species'),(875951,662,'Vibrio sp. Mj207','species'),(875952,662,'Vibrio sp. Mj208','species'),(875953,662,'Vibrio sp. Mj223','species'),(875954,662,'Vibrio sp. Mj265','species'),(875955,662,'Vibrio sp. Mj267','species'),(875956,662,'Vibrio sp. Mj268','species'),(875957,662,'Vibrio sp. Mj273','species'),(875958,662,'Vibrio sp. Mj275','species'),(875959,662,'Vibrio sp. Mj71','species'),(875960,662,'Vibrio sp. Mj76','species'),(875961,2071,'Saccharothrix sp. AV-3','species'),(875962,1883,'Streptomyces sp. AV-19','species'),(875963,1883,'Streptomyces sp. IN2-11(V)','species'),(875964,1883,'Streptomyces sp. IN2-11(ii)','species'),(875966,36123,'Ophelia limacina','species'),(875967,171951,'Dehalococcoides sp. enrichment culture clone DhR^2/LM-C07','species'),(875968,171951,'Dehalococcoides sp. enrichment culture clone DhR^2/LM-D10','species'),(875969,171951,'Dehalococcoides sp. enrichment culture clone DhR^2/LM-E08','species'),(875970,59619,'Clostridium sp. enrichment culture clone DhR^2/LM-G01','species'),(875971,47928,'Firmicutes bacterium enrichment culture clone DhR^2/LM-A04','species'),(875972,348579,'Sedimentibacter sp. enrichment culture clone DhR^2/LM-G05','species'),(875973,460510,'Spirochaetes bacterium enrichment culture clone DhR^2/LM-B02','species'),(875975,447825,'Synergistetes bacterium enrichment culture clone DhR^2/LM-F01','species'),(875976,97900,'Acetobacterium sp. enrichment culture clone DhR^2/LM-A07','species'),(875995,199547,'Amblyosyllis finmarchica','species'),(875997,394738,'Ampharete sp. CMC01','species'),(875998,394738,'Ampharete sp. CMC02','species'),(875999,53614,'Amphisamytha sp. CMC01','species'),(876000,199179,'Autolytus sp. CMC02','species'),(876001,199179,'Autolytus sp. CMC04','species'),(876002,195258,'Eteone sp. CMC01','species'),(876003,195258,'Eteone sp. CMC02','species'),(876004,195258,'Eteone sp. CMC03','species'),(876005,195258,'Eteone sp. CMC06','species'),(876006,195258,'Eteone sp. CMC07','species'),(876007,199555,'Exogone sp. CMC01','species'),(876008,222012,'Pholoe sp. CMC03','species'),(876009,222012,'Pholoe sp. CMC04','species'),(876010,222014,'Phyllodoce sp. CMC06','species'),(876011,95535,'Scolelepis sp. CMC03','species'),(876012,46604,'Scoloplos sp. CMC02','species'),(876013,46593,'Enipo','genus'),(876014,876013,'Enipo torelli','species'),(876015,32261,'Nicolea','genus'),(876016,876015,'Nicolea zostericola','species'),(876017,195271,'Pseudoscalibregma','genus'),(876018,876017,'Pseudoscalibregma parvum','species'),(876019,6374,'Asabellides','genus'),(876020,876019,'Asabellides sp. CMC01','species'),(876021,46599,'Spio','genus'),(876022,876021,'Spio sp. CMC02','species'),(876023,876021,'Spio sp. CMC03','species'),(876024,46590,'Tharyx','genus'),(876025,876024,'Tharyx sp. CMC01','species'),(876026,51293,'Capitella capitata CMC01','species'),(876027,51293,'Capitella capitata CMC02','species'),(876028,104698,'Cirratulus cirratus CMC02','species'),(876029,104698,'Cirratulus cirratus CMC03','species'),(876030,195258,'Eteone longa CMC01','species'),(876031,195258,'Eteone longa CMC02','species'),(876032,195258,'Eteone longa CMC03','species'),(876033,328591,'Eumida minuta CMC01','species'),(876034,328591,'Eumida minuta CMC02','species'),(876035,46594,'Harmothoe imbricata CMC06','species'),(876036,36123,'Ophelia limacina CMC01','species'),(876037,36123,'Ophelia limacina CMC02','species'),(876038,104751,'Pectinaria granulata CMC03','species'),(876041,544,'Citrobacter sp. DSM 30041','species'),(876042,544,'Citrobacter sp. DSM 46399','species'),(876043,797521,'Bipalponephtys neotena CMC01','species'),(876044,744996,'gamma proteobacterium IMCC3088','species'),(876045,229008,'Macrolepiota sp. SG-2010','varietas'),(876046,36658,'Volvariella sp. TO AV140','species'),(876047,416350,'uncultured Orpinomyces','species'),(876048,1763,'Mycobacterium sp. CST-8.2a','species'),(876049,1763,'Mycobacterium sp. CST-8.2b','species'),(876050,1763,'Mycobacterium sp. CST-8.17','species'),(876051,5121,'Erysiphe sp. ZhouKou01','species'),(876052,42295,'Colias sareptensis','species'),(876053,282381,'Cupido decoloratus','species'),(876054,509357,'Carcharodus floccifera','species'),(876055,266948,'Satyrium walbum','species'),(876056,509357,'Carcharodus lavatherae','species'),(876057,509357,'Carcharodus orientalis','species'),(876058,282381,'Cupido alcetas','species'),(876059,111897,'Erebia melas','species'),(876060,111897,'Erebia sudetica','species'),(876061,111908,'Hipparchia syriaca','species'),(876062,111908,'Hipparchia volgensis','species'),(876063,218743,'Ochlodes sylvanus','species'),(876064,7115,'Pieris bryoniae','species'),(876065,7115,'Pieris mannii','species'),(876066,265382,'Polyommatus daphnis','species'),(876067,40102,'Pyrgus alveus','species'),(876068,40102,'Pyrgus andromedae','species'),(876069,40102,'Pyrgus armoricanus','species'),(876070,40102,'Pyrgus cacaliae','species'),(876071,40102,'Pyrgus carthami','species'),(876072,40102,'Pyrgus sidae','species'),(876073,266948,'Satyrium acaciae','species'),(876074,266948,'Satyrium ilicis','species'),(876075,266948,'Satyrium pruni','species'),(876076,266948,'Satyrium spini','species'),(876077,509482,'Spialia orbifer','species'),(876078,218770,'Thymelicus acteon','species'),(876079,596763,'Tomares nogelii','species'),(876080,218718,'Heteropterus','genus'),(876081,876080,'Heteropterus morpheus','species'),(876082,40100,'Muschampia','genus'),(876083,876082,'Muschampia cribrellum','species'),(876084,876082,'Muschampia tessellum','species'),(876085,1280,'Staphylococcus aureus 9549','no rank'),(876086,186188,'environmental samples','no rank'),(876087,876086,'uncultured Xylanimonas sp.','species'),(876088,289244,'environmental samples','no rank'),(876089,876088,'uncultured Xylanimicrobium sp.','species'),(876090,459786,'environmental samples','no rank'),(876091,876090,'uncultured Oscillibacter sp.','species'),(876092,596707,'environmental samples','no rank'),(876093,876092,'uncultured Sinomonas sp.','species'),(876094,212745,'environmental samples','no rank'),(876095,876094,'uncultured Serpens sp.','species'),(876096,191392,'environmental samples','no rank'),(876097,876096,'uncultured Auxenochlorella sp.','species'),(876098,876099,'uncultured Solibius sp.','species'),(876099,703916,'environmental samples','no rank'),(876100,209260,'environmental samples','no rank'),(876101,876100,'uncultured Swaminathania sp.','species'),(876102,670486,'environmental samples','no rank'),(876103,876102,'uncultured Dehalogenimonas sp.','species'),(876104,768650,'environmental samples','no rank'),(876105,876104,'uncultured Thermosporothrix sp.','species'),(876106,651810,'environmental samples','no rank'),(876107,876106,'uncultured Phaselicystis sp.','species'),(876108,432330,'environmental samples','no rank'),(876109,876108,'uncultured Tumebacillus sp.','species'),(876110,365532,'environmental samples','no rank'),(876111,876110,'uncultured Belnapia sp.','species'),(876112,666508,'environmental samples','no rank'),(876113,876112,'uncultured Phycisphaera sp.','species'),(876114,286801,'environmental samples','no rank'),(876116,876114,'uncultured Segniliparus sp.','species'),(876117,232418,'Cephaloscyllium silasi','species'),(876118,170818,'Deania profundorum','species'),(876119,7861,'Rhinobatos punctifer','species'),(876120,7861,'Rhinobatos variegatus','species'),(876121,117880,'Rhynchobatus sp. AG-2010','species'),(876122,7826,'Bythaelurus','genus'),(876123,134992,'Neoharriotta','genus'),(876124,876123,'Neoharriotta pinnata','species'),(876125,876122,'Bythaelurus sp. AG-2010','species'),(876126,6490,'Conus franciscoi','species'),(876127,6490,'Conus lohri','species'),(876128,366655,'Arostrilepis sp. G28','species'),(876129,46579,'Microcephaloides','genus'),(876130,876129,'Microcephaloides sp. A VH-2010','species'),(876131,876129,'Microcephaloides sp. B VH-2010','species'),(876132,46572,'Macrotermes sp. HY-2010','species'),(876133,139992,'Microcerotermes sp. HY-2010','species'),(876134,46570,'Nasutitermes sp. HY-2010','species'),(876135,46567,'Neotermes sp. HY-2010','species'),(876136,64672,'Sinocapritermes sp. HY-2010','species'),(876137,440317,'Optioservus sp. TS-2010','species'),(876138,1311,'Streptococcus agalactiae FSL S3-026','no rank'),(876139,34509,'Heterodera sp. 1 DP-2010','species'),(876140,34509,'Heterodera sp. 2 DP-2010','species'),(876141,34509,'Heterodera sp. 3 DP-2010','species'),(876142,58839,'Encephalitozoon intestinalis ATCC 50506','no rank'),(876143,36120,'Nephtys sp. CMC01','species'),(876145,104724,'Pista maculata','species'),(876157,1663,'Arthrobacter sp. YUST-DW19','species'),(876158,1663,'Arthrobacter sp. YUST-DW20','species'),(876159,1663,'Arthrobacter sp. YUST-DW8','species'),(876160,547,'Enterobacter sp. YUST-DW16','species'),(876161,547,'Enterobacter sp. YUST-DW17','species'),(876162,547,'Enterobacter sp. YUST-DW21','species'),(876163,96492,'Frigoribacterium sp. YUST-DW3','species'),(876164,53335,'Pantoea sp. YUST-DW4','species'),(876165,53335,'Pantoea sp. YUST-DW6','species'),(876166,53335,'Pantoea sp. YUST-DW9','species'),(876167,286,'Pseudomonas sp. YUST-DW13','species'),(876168,6696,'Macrobrachium villosimanus','species'),(876169,1883,'Streptomyces sp. CS','species'),(876170,172278,'Chilli leaf curl virus-[Bhavanisagar:India:2010]','no rank'),(876171,406512,'uncultured Daldinia','species'),(876172,5314,'Ganoderma sp. GanO-01','species'),(876173,5314,'Ganoderma sp. GanO-02','species'),(876174,5314,'Ganoderma sp. GanO-03','species'),(876175,5314,'Ganoderma sp. GanO-04','species'),(876176,5314,'Ganoderma sp. GanO-05','species'),(876177,5314,'Ganoderma sp. GanO-06','species'),(876178,5314,'Ganoderma sp. GanO-07','species'),(876179,5314,'Ganoderma sp. GanO-08','species'),(876180,5314,'Ganoderma sp. GanO-09','species'),(876181,5314,'Ganoderma sp. GanO-10','species'),(876182,5314,'Ganoderma sp. GanO-11','species'),(876183,5314,'Ganoderma sp. GanO-12','species'),(876184,5314,'Ganoderma sp. GanO-13','species'),(876185,5314,'Ganoderma sp. GanO-14','species'),(876186,5314,'Ganoderma sp. GanO-15','species'),(876187,5314,'Ganoderma sp. GanO-16','species'),(876188,5314,'Ganoderma sp. GanO-17','species'),(876189,5314,'Ganoderma sp. GanO-18','species'),(876190,5314,'Ganoderma sp. GanO-19','species'),(876191,5314,'Ganoderma sp. GanO-20','species'),(876192,5314,'Ganoderma sp. GanO-21','species'),(876193,29278,'Expression shuttle vector pIMB4','species'),(876217,114727,'Influenza A virus (A/Egypt/N11243/2009(H1N1))','no rank'),(876218,114727,'Influenza A virus (A/Egypt/N00164/2010(H1N1))','no rank'),(876219,114727,'Influenza A virus (A/Egypt/N00238/2010(H1N1))','no rank'),(876220,114727,'Influenza A virus (A/Egypt/N00278/2010(H1N1))','no rank'),(876221,114727,'Influenza A virus (A/Egypt/N00273/2010(H1N1))','no rank'),(876222,114727,'Influenza A virus (A/Egypt/N00275/2010(H1N1))','no rank'),(876223,114727,'Influenza A virus (A/Egypt/N00267/2010(H1N1))','no rank'),(876224,114727,'Influenza A virus (A/Egypt/N00283/2010(H1N1))','no rank'),(876225,114727,'Influenza A virus (A/Egypt/N10843/2009(H1N1))','no rank'),(876226,114727,'Influenza A virus (A/Egypt/N00236/2010(H1N1))','no rank'),(876227,114727,'Influenza A virus (A/Egypt/N14314/2009(H1N1))','no rank'),(876228,114727,'Influenza A virus (A/Egypt/N00281/2010(H1N1))','no rank'),(876229,114727,'Influenza A virus (A/Egypt/N00277/2010(H1N1))','no rank'),(876230,114727,'Influenza A virus (A/Egypt/N14315/2009(H1N1))','no rank'),(876231,114727,'Influenza A virus (A/Egypt/N14328/2009(H1N1))','no rank'),(876232,114727,'Influenza A virus (A/Egypt/N00231/2010(H1N1))','no rank'),(876233,114727,'Influenza A virus (A/Egypt/N11254/2009(H1N1))','no rank'),(876234,114727,'Influenza A virus (A/Egypt/N00145/2010(H1N1))','no rank'),(876235,114727,'Influenza A virus (A/Egypt/N00126/2010(H1N1))','no rank'),(876236,114727,'Influenza A virus (A/Egypt/N14313/2009(H1N1))','no rank'),(876237,114727,'Influenza A virus (A/Egypt/N00128/2010(H1N1))','no rank'),(876238,114727,'Influenza A virus (A/Egypt/N00124/2010(H1N1))','no rank'),(876239,114727,'Influenza A virus (A/Egypt/N14325/2009(H1N1))','no rank'),(876240,11520,'Influenza B virus (B/Beijing/1731/2010)','no rank'),(876241,11520,'Influenza B virus (B/Beijing/1745/2010)','no rank'),(876242,11520,'Influenza B virus (B/Beijing/1748/2010)','no rank'),(876243,11520,'Influenza B virus (B/Beijing/1755/2010)','no rank'),(876244,11520,'Influenza B virus (B/Beijing/1778/2010)','no rank'),(876245,11520,'Influenza B virus (B/Beijing/1781/2010)','no rank'),(876246,11520,'Influenza B virus (B/Beijing/1782/2010)','no rank'),(876247,11520,'Influenza B virus (B/Beijing/1887/2010)','no rank'),(876248,11520,'Influenza B virus (B/Beijing/1889/2010)','no rank'),(876249,11520,'Influenza B virus (B/Beijing/2011/2010)','no rank'),(876250,11520,'Influenza B virus (B/Beijing/2055/2010)','no rank'),(876251,11520,'Influenza B virus (B/Beijing/2070/2010)','no rank'),(876252,53171,'Stachys germanica','species'),(876253,876252,'Stachys germanica subsp. heldreichii','subspecies'),(876254,53171,'Stachys thirkei','species'),(876255,53171,'Stachys tmolea','species'),(876256,53171,'Stachys sp. ED-2010','species'),(876258,642,'Aeromonas sp. B1RA8','species'),(876259,642,'Aeromonas sp. B1RO11','species'),(876260,642,'Aeromonas sp. B2RO26','species'),(876261,1386,'Bacillus sp. B3O19','species'),(876262,1386,'Bacillus sp. B4RO09','species'),(876263,1386,'Bacillus sp. B4RU06','species'),(876264,1279,'Staphylococcus sp. B2RO25','species'),(876265,1279,'Staphylococcus sp. B2RU21','species'),(876266,1279,'Staphylococcus sp. B3RO05','species'),(876267,1386,'Bacillus sp. NCCP-155','species'),(876268,1386,'Bacillus sp. NCCP-161','species'),(876269,876270,'Methyloferula stellata AR4','no rank'),(876270,1143004,'Methyloferula stellata','species'),(876272,5758,'Entamoeba sp. RL3','species'),(876273,5758,'Entamoeba sp. RL7','species'),(876274,5758,'Entamoeba sp. RL4','species'),(876275,5758,'Entamoeba sp. RL2','species'),(876276,5758,'Entamoeba sp. RL5','species'),(876277,32008,'Burkholderia sp. GAH44','species'),(876278,379,'Rhizobium sp. ICB456','species'),(876279,379,'Rhizobium sp. ICB494','species'),(876280,379,'Rhizobium sp. ICB504','species'),(876281,379,'Rhizobium sp. ICB506','species'),(876282,406512,'uncultured cf. Daldinia','species'),(876283,1452,'Bacillus atrophaeus BACI051-N','no rank'),(876284,43676,'Promicromonospora sp. MARS','species'),(876285,102793,'Influenza A virus (A/chicken/Bangladesh/1151-10/2010(H5N1))','no rank'),(876286,102793,'Influenza A virus (A/chicken/Bangladesh/1151-11/2010(H5N1))','no rank'),(876287,102793,'Influenza A virus (A/chicken/Bangladesh/1151-9/2010(H5N1))','no rank'),(876288,45234,'Cordyceps sp. CC-1','species'),(876289,45234,'Cordyceps sp. CC-3','species'),(876290,5320,'Pleurotus sp. MRC-lf1','species'),(876291,5320,'Pleurotus sp. MRC-lf2','species'),(876323,460254,'Desemzia sp. enrichment culture clone AJAR-J3','species'),(876339,62104,'Pseudomonas sp. enrichment culture clone AJAR-J2','species'),(876340,1883,'Streptomyces sp. 4089','species'),(876341,58933,'Triticum spelta var. duhamelianum','varietas'),(876342,69994,'Triticum macha var. subletschumicum','varietas'),(876344,4565,'Triticum aestivum var. erythrospermum','varietas'),(876345,69993,'Triticum compactum var. humboldtii','varietas'),(876346,191584,'Synedra sp. NTDMN01','species'),(876347,191584,'Synedra sp. NTDMD02','species'),(876348,59796,'Amphora sp. NTDMN02','species'),(876349,265583,'Stauroneis sp. NTDMD01','species'),(876350,5455,'Colletotrichum sp. E8404g','species'),(876351,13474,'Cylindrocarpon sp. E8421a','species'),(876352,36922,'Diaporthe sp. E8404e','species'),(876353,5021,'Leptosphaeria sp. E8417a','species'),(876354,5073,'Penicillium sp. E8420a','species'),(876355,5073,'Penicillium sp. E8424b','species'),(876356,5073,'Penicillium sp. NY8451b','species'),(876357,34399,'Phomopsis sp. E8407m','species'),(876358,34399,'Phomopsis sp. E8412g','species'),(876359,93810,'Togninia sp. E8411d','species'),(876360,5133,'Nectria sp. E8421a','species'),(876361,45426,'Ascomycota sp. E8406f','species'),(876362,45426,'Ascomycota sp. E8414a','species'),(876363,45426,'Ascomycota sp. E8421c','species'),(876364,106589,'Cupriavidus sp. USMAA2-4','species'),(876366,353995,'Mansoa hymenaea','species'),(876369,127317,'Cethosia hypsea gabinia','subspecies'),(876370,127317,'Cethosia hypsea mindanensis','subspecies'),(876371,127316,'Cethosia lechenaulti','species'),(876372,127316,'Cethosia tambora','species'),(876373,876372,'Cethosia tambora floresiana','subspecies'),(876374,876372,'Cethosia tambora narmada','subspecies'),(876377,127316,'Cethosia methypsea','species'),(876378,876377,'Cethosia methypsea carolinae','subspecies'),(876379,127316,'Cethosia biblis','species'),(876380,876379,'Cethosia biblis biblis','subspecies'),(876381,876379,'Cethosia biblis picta','subspecies'),(876382,502020,'Cethosia cydippe antoni','subspecies'),(876383,502020,'Cethosia cydippe chrysippe','subspecies'),(876384,502020,'Cethosia cydippe cydippe','subspecies'),(876385,502020,'Cethosia cydippe damasippe','subspecies'),(876386,502020,'Cethosia cydippe obiana','subspecies'),(876387,127317,'Cethosia hypsea aeole','subspecies'),(876388,127317,'Cethosia hypsea batuensis','subspecies'),(876389,127317,'Cethosia hypsea fruhstorferi','subspecies'),(876390,127317,'Cethosia hypsea hypsea','subspecies'),(876391,127317,'Cethosia hypsea munjava','subspecies'),(876392,127316,'Cethosia lamarcki','species'),(876393,127316,'Cethosia luzonica','species'),(876394,876393,'Cethosia luzonica boholica','subspecies'),(876395,876393,'Cethosia luzonica luzonica','subspecies'),(876396,876393,'Cethosia luzonica magindanica','subspecies'),(876397,127316,'Cethosia moesta','species'),(876398,502021,'Cethosia myrina myrina','subspecies'),(876399,502021,'Cethosia myrina ribbei','subspecies'),(876400,127316,'Cethosia nietneri','species'),(876401,876400,'Cethosia nietneri nietneri','subspecies'),(876402,127316,'Cethosia obscura','species'),(876403,876402,'Cethosia obscura antippe','subspecies'),(876404,876402,'Cethosia obscura hormisda','subspecies'),(876405,876402,'Cethosia obscura obscura','subspecies'),(876406,502022,'Cethosia penthesilea exsanguis','subspecies'),(876407,502022,'Cethosia penthesilea paksha','subspecies'),(876408,876372,'Cethosia tambora tambora','subspecies'),(876409,127316,'Cethosia vasilia','species'),(876411,52228,'environmental samples','no rank'),(876412,876411,'uncultured Hallella sp.','species'),(876413,214906,'environmental samples','no rank'),(876414,876413,'uncultured Histophilus sp.','species'),(876415,283168,'environmental samples','no rank'),(876416,876415,'uncultured Odoribacter sp.','species'),(876417,689300,'Petrophora cf. chlorosata 1FA01','species'),(876418,214365,'Spilosoma cf. lubricipedum 1FA04','species'),(876419,214365,'Spilosoma cf. lubricipedum 1FA05','species'),(876420,214365,'Spilosoma cf. lubricipedum 1FA10','species'),(876421,695183,'Spilarctia cf. luteum 1FC01','species'),(876422,875923,'Hoplodrina cf. ambigua 1FC04','species'),(876423,695183,'Spilarctia cf. luteum 1FC10','species'),(876424,47766,'Agrotis cf. exclamationis 1FD02','species'),(876425,214276,'Noctua cf. pronuba 1FF01','species'),(876426,875925,'Calliteara cf. pudibunda 1FG01','species'),(876427,190338,'Cyclophora cf. punctaria 1FG02','species'),(876428,875925,'Calliteara cf. pudibunda 1FG04','species'),(876429,691116,'Odontopera cf. bidentata 1FG08','species'),(876430,473145,'Metellina cf. segmentata 3FB05','species'),(876431,58823,'Plodia cf. interpunctella 3FB09','species'),(876432,875923,'Hoplodrina cf. ambigua 3FG08','species'),(876433,95462,'Scathophaga cf. stercoraria 3FH05','species'),(876434,214128,'Ennomos cf. quercinaria 4FA01','species'),(876435,320089,'Phlogophora cf. meticulosa 4FA02','species'),(876436,320089,'Phlogophora cf. meticulosa 4FA04','species'),(876437,95189,'Apamea cf. monoglypha 4FC01','species'),(876438,214276,'Noctua sp. 9FE01','species'),(876439,753374,'Nematopogon cf. swammerdamellus 9FE10','species'),(876440,43336,'Orthosia cf. cerasi 9FF01','species'),(876441,58823,'Plodia cf. interpunctella 11FA02','species'),(876442,214282,'Ochropleura cf. plecta 13FB08','species'),(876443,92597,'Melanostoma cf. scalare 10FC02','species'),(876444,92597,'Melanostoma cf. scalare 10FC11','species'),(876445,101736,'Incurvaria cf. masculella 10FE01','species'),(876446,199090,'Cameraria cf. ohridella 10FE05','species'),(876447,199090,'Cameraria cf. ohridella 13FE02','species'),(876448,186794,'Enterobacteria phage Phi75','species'),(876449,186794,'Enterobacteria phage Phi20','species'),(876450,57493,'Kocuria assamensis','species'),(876458,226,'Alteromonas sp. sw_cho_47','species'),(876459,662,'Vibrio sp. sed_lout_17','species'),(876460,662,'Vibrio sp. sed_lout_31','species'),(876461,662,'Vibrio sp. sed_pillar_41','species'),(876462,662,'Vibrio sp. sw_chik_2','species'),(876463,662,'Vibrio sp. sw_cho_57','species'),(876464,662,'Vibrio sp. sw_lout_17','species'),(876465,1386,'Bacillus sp. KMSII-3','species'),(876466,1386,'Bacillus sp. PMS-1','species'),(876467,32008,'Burkholderia sp. PMS-6','species'),(876468,544,'Citrobacter sp. KMSI-3','species'),(876469,286,'Pseudomonas sp. PKRS-6','species'),(876470,613,'Serratia sp. OTII-7','species'),(876471,613,'Serratia sp. PKRS-2','species'),(876472,34997,'Nerodia erythrogaster transversa','subspecies'),(876473,34998,'Nerodia fasciata confluens','subspecies'),(876474,8592,'Nerodia sipedon pleuralis','subspecies'),(876475,8592,'Nerodia sipedon sipedon','subspecies'),(876476,183610,'Nerodia rhombifer rhombifer','subspecies'),(876477,183610,'Nerodia rhombifer werleri','subspecies'),(876478,224435,'Petrobacter sp. JHK30','species'),(876479,29417,'environmental samples','no rank'),(876480,876479,'uncultured Mastigocladus sp.','species'),(876481,323620,'Shinella sp. HZN1','species'),(876482,100587,'Austrobilharzia sp. Kuwait','species'),(876483,114727,'Influenza A virus (A/Massachusetts/AF2461/2009(H1N1))','no rank'),(876484,114727,'Influenza A virus (A/Massachusetts/AF2462/2009(H1N1))','no rank'),(876485,114727,'Influenza A virus (A/Massachusetts/AF2463/2009(H1N1))','no rank'),(876486,114727,'Influenza A virus (A/Massachusetts/AF2464/2009(H1N1))','no rank'),(876487,114727,'Influenza A virus (A/Mississippi/AF2465/2009(H1N1))','no rank'),(876488,114727,'Influenza A virus (A/Mississippi/AF2466/2009(H1N1))','no rank'),(876489,114727,'Influenza A virus (A/Mississippi/AF2467/2009(H1N1))','no rank'),(876490,114727,'Influenza A virus (A/Mississippi/AF2468/2009(H1N1))','no rank'),(876491,114727,'Influenza A virus (A/Mississippi/AF2469/2009(H1N1))','no rank'),(876492,114727,'Influenza A virus (A/Mississippi/AF2470/2009(H1N1))','no rank'),(876493,114727,'Influenza A virus (A/Mississippi/AF2471/2010(H1N1))','no rank'),(876494,114727,'Influenza A virus (A/Mississippi/AF2472/2010(H1N1))','no rank'),(876495,114727,'Influenza A virus (A/Mississippi/AF2473/2010(H1N1))','no rank'),(876496,114727,'Influenza A virus (A/Mississippi/AF2474/2010(H1N1))','no rank'),(876497,114727,'Influenza A virus (A/Mississippi/AF2475/2010(H1N1))','no rank'),(876498,114727,'Influenza A virus (A/Nebraska/AF2476/2009(H1N1))','no rank'),(876499,114727,'Influenza A virus (A/Nebraska/AF2477/2009(H1N1))','no rank'),(876500,114727,'Influenza A virus (A/Nebraska/AF2478/2009(H1N1))','no rank'),(876501,114727,'Influenza A virus (A/Nebraska/AF2479/2009(H1N1))','no rank'),(876502,114727,'Influenza A virus (A/Nebraska/AF2480/2009(H1N1))','no rank'),(876503,114727,'Influenza A virus (A/Nebraska/AF2481/2009(H1N1))','no rank'),(876504,114727,'Influenza A virus (A/Nebraska/AF2482/2009(H1N1))','no rank'),(876505,114727,'Influenza A virus (A/Nebraska/AF2483/2009(H1N1))','no rank'),(876506,114727,'Influenza A virus (A/Nebraska/AF2484/2009(H1N1))','no rank'),(876507,114727,'Influenza A virus (A/Nevada/AF2485/2009(H1N1))','no rank'),(876508,114727,'Influenza A virus (A/Nevada/AF2486/2009(H1N1))','no rank'),(876509,114727,'Influenza A virus (A/Nevada/AF2487/2009(H1N1))','no rank'),(876510,114727,'Influenza A virus (A/Nevada/AF2488/2009(H1N1))','no rank'),(876511,114727,'Influenza A virus (A/Nevada/AF2489/2009(H1N1))','no rank'),(876512,114727,'Influenza A virus (A/Nevada/AF2490/2009(H1N1))','no rank'),(876513,114727,'Influenza A virus (A/Nevada/AF2491/2009(H1N1))','no rank'),(876514,114727,'Influenza A virus (A/Nevada/AF2492/2009(H1N1))','no rank'),(876515,114727,'Influenza A virus (A/Nevada/AF2493/2009(H1N1))','no rank'),(876516,114727,'Influenza A virus (A/Nevada/AF2494/2009(H1N1))','no rank'),(876517,114727,'Influenza A virus (A/Nevada/AF2495/2009(H1N1))','no rank'),(876518,114727,'Influenza A virus (A/Nevada/AF2496/2010(H1N1))','no rank'),(876519,114727,'Influenza A virus (A/New Jersey/AF2497/2009(H1N1))','no rank'),(876520,114727,'Influenza A virus (A/New Jersey/AF2498/2009(H1N1))','no rank'),(876521,114727,'Influenza A virus (A/New Jersey/AF2499/2009(H1N1))','no rank'),(876522,114727,'Influenza A virus (A/New Jersey/AF2500/2009(H1N1))','no rank'),(876523,114727,'Influenza A virus (A/New Jersey/AF2501/2009(H1N1))','no rank'),(876524,114727,'Influenza A virus (A/New Mexico/AF2502/2009(H1N1))','no rank'),(876525,114727,'Influenza A virus (A/New Mexico/AF2503/2009(H1N1))','no rank'),(876526,114727,'Influenza A virus (A/New Mexico/AF2504/2009(H1N1))','no rank'),(876527,114727,'Influenza A virus (A/North Carolina/AF2505/2009(H1N1))','no rank'),(876528,114727,'Influenza A virus (A/North Carolina/AF2506/2009(H1N1))','no rank'),(876529,114727,'Influenza A virus (A/North Carolina/AF2507/2009(H1N1))','no rank'),(876530,114727,'Influenza A virus (A/North Carolina/AF2508/2009(H1N1))','no rank'),(876531,114727,'Influenza A virus (A/North Carolina/AF2509/2010(H1N1))','no rank'),(876532,114727,'Influenza A virus (A/North Dakota/AF2510/2009(H1N1))','no rank'),(876533,114727,'Influenza A virus (A/North Dakota/AF2511/2009(H1N1))','no rank'),(876534,114727,'Influenza A virus (A/Ohio/AF2512/2009(H1N1))','no rank'),(876535,114727,'Influenza A virus (A/Ohio/AF2513/2009(H1N1))','no rank'),(876536,114727,'Influenza A virus (A/Ohio/AF2514/2009(H1N1))','no rank'),(876537,114727,'Influenza A virus (A/Ohio/AF2515/2009(H1N1))','no rank'),(876538,114727,'Influenza A virus (A/Ohio/AF2516/2009(H1N1))','no rank'),(876539,114727,'Influenza A virus (A/Ohio/AF2517/2009(H1N1))','no rank'),(876540,114727,'Influenza A virus (A/Ohio/AF2518/2009(H1N1))','no rank'),(876541,114727,'Influenza A virus (A/Ohio/AF2519/2009(H1N1))','no rank'),(876542,114727,'Influenza A virus (A/Ohio/AF2520/2009(H1N1))','no rank'),(876543,114727,'Influenza A virus (A/Ohio/AF2521/2009(H1N1))','no rank'),(876544,114727,'Influenza A virus (A/Ohio/AF2522/2009(H1N1))','no rank'),(876545,114727,'Influenza A virus (A/Ohio/AF2523/2009(H1N1))','no rank'),(876546,114727,'Influenza A virus (A/Ohio/AF2524/2009(H1N1))','no rank'),(876547,114727,'Influenza A virus (A/Ohio/AF2525/2009(H1N1))','no rank'),(876548,114727,'Influenza A virus (A/Ohio/AF2526/2009(H1N1))','no rank'),(876549,114727,'Influenza A virus (A/Ohio/AF2527/2009(H1N1))','no rank'),(876550,114727,'Influenza A virus (A/Ohio/AF2528/2009(H1N1))','no rank'),(876551,114727,'Influenza A virus (A/Ohio/AF2529/2009(H1N1))','no rank'),(876552,114727,'Influenza A virus (A/Oklahoma/AF2530/2009(H1N1))','no rank'),(876553,114727,'Influenza A virus (A/Oklahoma/AF2531/2009(H1N1))','no rank'),(876554,114727,'Influenza A virus (A/Oklahoma/AF2532/2009(H1N1))','no rank'),(876555,114727,'Influenza A virus (A/Oklahoma/AF2533/2009(H1N1))','no rank'),(876556,114727,'Influenza A virus (A/Oklahoma/AF2534/2009(H1N1))','no rank'),(876557,114727,'Influenza A virus (A/Oklahoma/AF2535/2009(H1N1))','no rank'),(876558,114727,'Influenza A virus (A/Oklahoma/AF2536/2009(H1N1))','no rank'),(876559,114727,'Influenza A virus (A/Oklahoma/AF2537/2009(H1N1))','no rank'),(876560,114727,'Influenza A virus (A/Oklahoma/AF2538/2010(H1N1))','no rank'),(876561,114727,'Influenza A virus (A/Oklahoma/AF2539/2010(H1N1))','no rank'),(876562,114727,'Influenza A virus (A/Oklahoma/AF2540/2010(H1N1))','no rank'),(876563,114727,'Influenza A virus (A/Oklahoma/AF2541/2010(H1N1))','no rank'),(876564,114727,'Influenza A virus (A/Oklahoma/AF2542/2010(H1N1))','no rank'),(876565,114727,'Influenza A virus (A/Oklahoma/AF2543/2009(H1N1))','no rank'),(876566,114727,'Influenza A virus (A/Oklahoma/AF2544/2009(H1N1))','no rank'),(876567,114727,'Influenza A virus (A/Oklahoma/AF2545/2009(H1N1))','no rank'),(876568,114727,'Influenza A virus (A/Oklahoma/AF2546/2009(H1N1))','no rank'),(876569,114727,'Influenza A virus (A/Oklahoma/AF2547/2009(H1N1))','no rank'),(876570,114727,'Influenza A virus (A/South Carolina/AF2548/2009(H1N1))','no rank'),(876571,114727,'Influenza A virus (A/South Carolina/AF2549/2009(H1N1))','no rank'),(876572,114727,'Influenza A virus (A/South Carolina/AF2550/2009(H1N1))','no rank'),(876573,114727,'Influenza A virus (A/South Carolina/AF2551/2009(H1N1))','no rank'),(876574,114727,'Influenza A virus (A/South Carolina/AF2552/2009(H1N1))','no rank'),(876575,114727,'Influenza A virus (A/South Carolina/AF2553/2009(H1N1))','no rank'),(876576,114727,'Influenza A virus (A/South Carolina/AF2554/2009(H1N1))','no rank'),(876577,114727,'Influenza A virus (A/South Carolina/AF2555/2009(H1N1))','no rank'),(876578,114727,'Influenza A virus (A/South Carolina/AF2556/2009(H1N1))','no rank'),(876579,114727,'Influenza A virus (A/South Carolina/AF2557/2009(H1N1))','no rank'),(876580,114727,'Influenza A virus (A/South Carolina/AF2558/2009(H1N1))','no rank'),(876581,114727,'Influenza A virus (A/South Carolina/AF2559/2009(H1N1))','no rank'),(876582,114727,'Influenza A virus (A/South Carolina/AF2560/2009(H1N1))','no rank'),(876583,168247,'Opercularia allensi','species'),(876584,155142,'Epistylis sp. 1 LRPU-2010','species'),(876585,168247,'Opercularia sp. 1 LRPU-2010','species'),(876586,168247,'Opercularia sp. 2 LRPU-2010','species'),(876587,168247,'Opercularia sp. 3 LRPU-2010','species'),(876593,50558,'Mesomachilis','genus'),(876594,876593,'Mesomachilis nearcticus','species'),(876595,5121,'Erysiphe sp. EML-QUP1','species'),(876596,5506,'Fusarium sp. EML-GYP1','species'),(876597,5506,'Fusarium sp. EML-GYP2','species'),(876598,5506,'Fusarium sp. EML-GYP3','species'),(876599,57459,'Phyllactinia sp. EML-PHYL1','species'),(876600,876593,'Mesomachilis cf. nearcticus LB-2010','species'),(876601,73338,'Anaporrhutum','genus'),(876602,53246,'Pseudoalteromonas sp. WH10-8-1','species'),(876604,979967,'Staphylorchis cymatodes','species'),(876605,39143,'Chironius bicarinatus','species'),(876606,39143,'Chironius exoletus','species'),(876607,39143,'Chironius flavolineatus','species'),(876608,39143,'Chironius foveatus','species'),(876609,39143,'Chironius fuscus','species'),(876610,39143,'Chironius grandisquamis','species'),(876611,39143,'Chironius laevicollis','species'),(876612,39143,'Chironius laurenti','species'),(876613,39143,'Chironius monticola','species'),(876614,39143,'Chironius multiventris','species'),(876615,39143,'Chironius quadricarinatus','species'),(876616,39143,'Chironius scurrulus','species'),(876617,699575,'Dendrophidion percarinatus','species'),(876618,699578,'Drymoluber brazili','species'),(876619,121351,'Mastigodryas bifossatus','species'),(876620,169863,'Pseustes','genus'),(876621,876620,'Pseustes sulphureus','species'),(876622,305529,'Aulographina eucalypti','species'),(876623,189497,'Echidna leucotaenia','species'),(876624,189497,'Echidna polyzona','species'),(876625,189497,'Echidna rhodochilus','species'),(876626,426091,'Enchelycore carychroa','species'),(876627,121281,'Gymnothorax albimarginatus','species'),(876628,121281,'Gymnothorax buroensis','species'),(876629,121281,'Gymnothorax gracilicauda','species'),(876630,121281,'Gymnothorax griseus','species'),(876631,121281,'Gymnothorax minor','species'),(876632,121281,'Gymnothorax ocellatus','species'),(876633,121281,'Gymnothorax pictus','species'),(876634,121281,'Gymnothorax polyuranodon','species'),(876635,121281,'Gymnothorax prasinus','species'),(876637,121281,'Gymnothorax richardsonii','species'),(876638,121281,'Gymnothorax robinsi','species'),(876639,121281,'Gymnothorax saxicola','species'),(876640,121281,'Gymnothorax steindachneri','species'),(876641,121281,'Gymnothorax zonipectis','species'),(876642,189495,'Uropterygius fuscoguttatus','species'),(876643,189495,'Uropterygius macrocephalus','species'),(876644,279531,'Dictyocoela sp. GPM1','species'),(876645,144516,'Microsporidium sp. GPM2','species'),(876646,182222,'Enchelynassa','genus'),(876647,876646,'Enchelynassa canina','species'),(876648,182222,'Gymnomuraena','genus'),(876649,876648,'Gymnomuraena zebra','species'),(876650,356303,'Hypsiboas callipleura','species'),(876651,356303,'Hypsiboas palaestes','species'),(876652,356303,'Hypsiboas gladiator','species'),(876653,5340,'Agaricus depressus','species'),(876654,5339,'Clarkeinda','genus'),(876655,876654,'Clarkeinda trachodes','species'),(876656,5339,'Heinemannomyces','genus'),(876657,876656,'Heinemannomyces splendidissima','species'),(876658,37314,'Lepiota besseyi','species'),(876659,114727,'Influenza A virus (A/Rio de Janeiro/88/2010(H1N1))','no rank'),(876660,114727,'Influenza A virus (A/Alagoas/96/2010(H1N1))','no rank'),(876661,114727,'Influenza A virus (A/Alagoas/97/2010(H1N1))','no rank'),(876662,114727,'Influenza A virus (A/Alagoas/115/2010(H1N1))','no rank'),(876663,114727,'Influenza A virus (A/Alagoas/119/2010(H1N1))','no rank'),(876664,114727,'Influenza A virus (A/Alagoas/140/2010(H1N1))','no rank'),(876665,114727,'Influenza A virus (A/Alagoas/143/2010(H1N1))','no rank'),(876666,114727,'Influenza A virus (A/Bahia/160/2010(H1N1))','no rank'),(876667,114727,'Influenza A virus (A/Bahia/161/2010(H1N1))','no rank'),(876668,114727,'Influenza A virus (A/Bahia/162/2010(H1N1))','no rank'),(876669,114727,'Influenza A virus (A/Alagoas/166/2010(H1N1))','no rank'),(876670,114727,'Influenza A virus (A/Alagoas/171/2010(H1N1))','no rank'),(876671,114727,'Influenza A virus (A/Alagoas/201/2010(H1N1))','no rank'),(876672,114727,'Influenza A virus (A/Bahia/231/2010(H1N1))','no rank'),(876673,114727,'Influenza A virus (A/Alagoas/266/2010(H1N1))','no rank'),(876674,114727,'Influenza A virus (A/Rio de Janeiro/491/2010(H1N1))','no rank'),(876675,37314,'Lepiota castanescens','species'),(876676,37314,'Lepiota furfuraceipes','species'),(876677,37314,'Lepiota rhodophylla','species'),(876678,34431,'Leucocoprinus cepistipes','species'),(876679,36801,'Crocidura indochinensis','species'),(876680,36801,'Crocidura phanluongi','species'),(876681,36801,'Crocidura phuquocensis','species'),(876682,36801,'Crocidura sokolovi','species'),(876683,36801,'Crocidura zaitsevi','species'),(876684,36801,'Crocidura sp. AB1','species'),(876685,36801,'Crocidura sp. AB2','species'),(876688,589439,'uncultured Telonemida','species'),(876689,366655,'Arostrilepis macrocirrosa','species'),(876690,366655,'Arostrilepis tenuicirrosa','species'),(876692,545820,'Ophioplinthaca abyssalis','species'),(876693,545820,'Ophioplinthaca chelys','species'),(876694,795942,'Asteroschema clavigerum','species'),(876695,795941,'Ophiocreas','genus'),(876696,876695,'Ophiocreas oedipus','species'),(876697,876698,'Nephrochlamys subsolitaria','species'),(876698,35466,'Nephrochlamys','genus'),(876699,48762,'Besleria sp. JFS-2010','species'),(876700,48764,'Gasteranthus sp. JFS-2010','species'),(876701,570,'Klebsiella sp. TG-1','species'),(876702,1883,'Streptomyces sp. Av25_2','species'),(876703,1883,'Streptomyces sp. Av26_3','species'),(876704,32008,'Burkholderia sp. CEL4CABB','species'),(876705,32008,'Burkholderia sp. CEL4CBBA','species'),(876706,32008,'Burkholderia sp. CEL4CBCA','species'),(876707,32008,'Burkholderia sp. CEL4DAAA','species'),(876708,32008,'Burkholderia sp. CEL4DAAB','species'),(876709,32008,'Burkholderia sp. CEL4DABB','species'),(876710,32008,'Burkholderia sp. CEL4EAB','species'),(876711,32008,'Burkholderia sp. CEL4GCA','species'),(876712,32008,'Burkholderia sp. CEL4GCB','species'),(876713,32008,'Burkholderia sp. CEL6CBBBA','species'),(876714,32008,'Burkholderia sp. CEL6K','species'),(876715,32008,'Burkholderia sp. CEL6MA','species'),(876716,32008,'Burkholderia sp. CEL6MB','species'),(876717,32008,'Burkholderia sp. LIG2AAAC','species'),(876718,32008,'Burkholderia sp. LIG2AAB','species'),(876719,32008,'Burkholderia sp. LIG2ABAA','species'),(876720,32008,'Burkholderia sp. LIG2ABAB','species'),(876721,32008,'Burkholderia sp. LIG2ABB','species'),(876722,32008,'Burkholderia sp. LIG6FB','species'),(876723,32008,'Burkholderia sp. MAC13','species'),(876724,32008,'Burkholderia sp. MAC14','species'),(876725,32008,'Burkholderia sp. MAC25','species'),(876726,32008,'Burkholderia sp. S1.MAC.002','species'),(876727,32008,'Burkholderia sp. S1.TSA.001','species'),(876728,32008,'Burkholderia sp. S2.LIG.003','species'),(876729,32008,'Burkholderia sp. S2.MAC.007','species'),(876730,32008,'Burkholderia sp. S2.TSA.006','species'),(876731,32008,'Burkholderia sp. S3.CEL.011','species'),(876732,32008,'Burkholderia sp. S3.LIG.004','species'),(876733,32008,'Burkholderia sp. S3.MAC.011','species'),(876734,32008,'Burkholderia sp. S3.MAC.012','species'),(876735,32008,'Burkholderia sp. S3.TSA.010','species'),(876736,32008,'Burkholderia sp. S3.TSA.013','species'),(876737,32008,'Burkholderia sp. S3.TSA.016','species'),(876738,32008,'Burkholderia sp. S4.CEL.012','species'),(876739,32008,'Burkholderia sp. S4.LIG.006','species'),(876740,32008,'Burkholderia sp. S4.MAC.015','species'),(876741,32008,'Burkholderia sp. S6.CEL.013','species'),(876742,32008,'Burkholderia sp. S6.LIG.005','species'),(876743,32008,'Burkholderia sp. S6.TSA.018','species'),(876744,32008,'Burkholderia sp. TSA69','species'),(876745,32008,'Burkholderia sp. TSA73','species'),(876746,202907,'Collimonas sp. S3.TSA.015','species'),(876747,202907,'Collimonas sp. S5.ACT.019','species'),(876748,202907,'Collimonas sp. S5.CEL.014','species'),(876749,202907,'Collimonas sp. S5.TSA.011','species'),(876750,202907,'Collimonas sp. S5.TSA.20','species'),(876751,106589,'Cupriavidus sp. S4.ACT.016','species'),(876752,106589,'Cupriavidus sp. S5.ACT.021','species'),(876753,106589,'Cupriavidus sp. S5.LIG.008','species'),(876754,106589,'Cupriavidus sp. S5.NA.003','species'),(876755,2063,'Kitasatospora sp. ACT1LBB','species'),(876756,2063,'Kitasatospora sp. S1.ACT.004','species'),(876757,110932,'Leifsonia sp. ACT1EB','species'),(876758,110932,'Leifsonia sp. S1.ACT.003','species'),(876759,110932,'Leifsonia sp. S2.ACT.008','species'),(876760,110932,'Leifsonia sp. S3.TSA.014','species'),(876761,110932,'Leifsonia sp. TSA62','species'),(876762,110932,'Leifsonia sp. TSA71','species'),(876763,33882,'Microbacterium sp. S1.CEL.002','species'),(876764,1763,'Mycobacterium sp. CEL3IAAB','species'),(876765,1763,'Mycobacterium sp. CEL3IABB','species'),(876766,1763,'Mycobacterium sp. CEL3IBA','species'),(876767,1763,'Mycobacterium sp. S1.CEL.003','species'),(876768,1763,'Mycobacterium sp. S3.CEL.015','species'),(876769,1817,'Nocardia sp. S4.ACT.013','species'),(876770,44249,'Paenibacillus sp. ACT4GBAA1','species'),(876771,44249,'Paenibacillus sp. ACT4GBAAA','species'),(876772,44249,'Paenibacillus sp. ACT4GBAAB','species'),(876773,44249,'Paenibacillus sp. ACT4GBAAC','species'),(876774,44249,'Paenibacillus sp. ACT4GBAAD','species'),(876775,44249,'Paenibacillus sp. ACT4GBAAE','species'),(876776,44249,'Paenibacillus sp. ACT4GBAAF','species'),(876777,44249,'Paenibacillus sp. ACT4GBAAG','species'),(876778,44249,'Paenibacillus sp. ACT4GBAAH','species'),(876779,44249,'Paenibacillus sp. ACT4GBAAI','species'),(876780,44249,'Paenibacillus sp. ACT4GBABA','species'),(876781,44249,'Paenibacillus sp. ACT4GBABB','species'),(876782,44249,'Paenibacillus sp. ACT4GBAD','species'),(876783,44249,'Paenibacillus sp. ACT4GBCCD','species'),(876784,44249,'Paenibacillus sp. ACT4GBDAAI','species'),(876785,44249,'Paenibacillus sp. ACT4GBDAAII','species'),(876786,44249,'Paenibacillus sp. ACT4GBDAB','species'),(876787,44249,'Paenibacillus sp. ACT4GBDB','species'),(876788,44249,'Paenibacillus sp. LIG4GBAA','species'),(876789,44249,'Paenibacillus sp. S4.ACT.014','species'),(876790,44249,'Paenibacillus sp. S4.LIG.007','species'),(876791,265,'Paracoccus sp. S2.CEL.004','species'),(876792,28100,'Phyllobacterium sp. LIG5DB','species'),(876793,255204,'Pseudoclavibacter sp. S2.TSA.005','species'),(876794,286,'Pseudomonas sp. CEL3AAB','species'),(876795,286,'Pseudomonas sp. CEL3ABA','species'),(876796,286,'Pseudomonas sp. CEL3ABB','species'),(876797,286,'Pseudomonas sp. S3.CEL.017','species'),(876798,286,'Pseudomonas sp. S4.ACT.012','species'),(876799,286,'Pseudomonas sp. S4.MAC.009','species'),(876800,48736,'Ralstonia sp. LIG5GB','species'),(876801,48736,'Ralstonia sp. MAC20','species'),(876802,48736,'Ralstonia sp. S1.LIG.001','species'),(876803,48736,'Ralstonia sp. S1.MAC.004','species'),(876804,48736,'Ralstonia sp. S2.LIG.002','species'),(876805,48736,'Ralstonia sp. S2.MAC.005','species'),(876806,48736,'Ralstonia sp. S2.MAC.006','species'),(876807,1827,'Rhodococcus sp. S3.ACT.011','species'),(876808,613,'Serratia sp. S1.ACT.005','species'),(876809,613,'Serratia sp. S1.MAC.001','species'),(876810,613,'Serratia sp. S1.MAC.003','species'),(876811,613,'Serratia sp. S3.MAC.008','species'),(876812,613,'Serratia sp. S4.MAC.010','species'),(876813,300264,'Silvimonas sp. S4.MAC.014','species'),(876814,1883,'Streptomyces sp. ACT2IAB','species'),(876815,1883,'Streptomyces sp. S1.ACT.002','species'),(876816,1883,'Streptomyces sp. S2.ACT.007','species'),(876817,1883,'Streptomyces sp. S2.CEL.005','species'),(876818,1883,'Streptomyces sp. S2.TSA.002','species'),(876819,1883,'Streptomyces sp. S5.TSA.009','species'),(876820,34072,'Variovorax sp. S3.CEL.018','species'),(876821,28100,'Phyllobacterium sp. S5.ACT.018','species'),(876822,28100,'Phyllobacterium sp. S5.CEL.016','species'),(876823,28100,'Phyllobacterium sp. S5.LIG.009','species'),(876824,1386,'Bacillus sp. YSL09-1','species'),(876825,44249,'Paenibacillus sp. YSL09-3','species'),(876826,1279,'Staphylococcus sp. YSL09-4','species'),(876827,1279,'Staphylococcus sp. YSL09-5','species'),(876828,1386,'Bacillus sp. CSL09-1','species'),(876829,1386,'Bacillus sp. DSL09-1','species'),(876830,1386,'Bacillus sp. DSL09-2','species'),(876831,44249,'Paenibacillus sp. DSL09-3','species'),(876836,236622,'Nysius expressus','species'),(876837,236622,'Nysius plebeius','species'),(876838,114727,'Influenza A virus (A/Hokkaido/256/2009(H1N1))','no rank'),(876839,85620,'Argemone-Cactus male plant phytoplasma','species'),(876840,85620,'Cactus male plant phytoplasma','species'),(876841,85620,'Chinch bug-Cactus male plant phytoplasma','species'),(876842,85620,'Grass-Cactus male plant phytoplasma','species'),(876843,85620,'Lupinus-Cactus male plant phytoplasma','species'),(876844,85620,'Snail-Cactus male plant phytoplasma','species'),(876845,186376,'Chelinidea','genus'),(876847,157175,'Nitrospira enrichment culture clone Ga3a','species'),(876848,157175,'Nitrospira enrichment culture clone Ga9-4','species'),(876849,157175,'Nitrospira enrichment culture clone GaII','species'),(876850,157175,'Nitrospira enrichment culture clone Ns4a','species'),(876851,1234,'Nitrospira calida','species'),(876852,49928,'endosymbiont of Acanthamoeba sp.','species'),(876853,505187,'HIV-1 M:CRF06 1','no rank'),(876854,505187,'HIV-1 M:CRF06 2','no rank'),(876855,7956,'Carassius sp. KR-2010a','species'),(876856,7956,'Carassius sp. KR-2010b','species'),(876857,704740,'Exangerona prattiaria','species'),(876858,61434,'Dehalococcoides sp. ANAS1','species'),(876859,61434,'Dehalococcoides sp. ANAS2','species'),(876860,447825,'Synergistetes oral clone 05 5 E04','species'),(876861,447825,'Synergistetes oral clone 03 5 D05','species'),(876862,286,'Pseudomonas sp. G6(2010)','species'),(876863,286,'Pseudomonas sp. I32(2010)','species'),(876864,286,'Pseudomonas sp. L27(2010)','species'),(876865,286,'Pseudomonas sp. G16(2010)','species'),(876866,13687,'Sphingomonas sp. G20(2010)','species'),(876867,286,'Pseudomonas sp. M32(2010)','species'),(876868,32008,'Burkholderia sp. I27(2010)','species'),(876869,32008,'Burkholderia sp. I2(2010)','species'),(876870,53335,'Pantoea sp. E4(2010)','species'),(876871,53335,'Pantoea sp. M11(2010)','species'),(876872,547,'Enterobacter sp. M18(2010)','species'),(876873,5340,'Agaricus aff. campestris 6242','species'),(876876,5340,'Agaricus sp. 3870','species'),(876877,5340,'Agaricus sp. ecv3244','species'),(876878,5340,'Agaricus sp. ecv3614','species'),(876879,5340,'Agaricus sp. 6253','species'),(876880,107856,'Battarrea cf. phalloides ecv3341','species'),(876881,56161,'Cystolepiota sp. ds06004','species'),(876882,56161,'Cystolepiota sp. ecv3896','species'),(876883,37314,'Lepiota aff. aspera 6239','species'),(876884,37314,'Lepiota aff. aspera ecv3211a','species'),(876885,37314,'Lepiota aff. castanea ecv3014','species'),(876886,37314,'Lepiota aff. castanea ecv3327','species'),(876887,37314,'Lepiota aff. furfuraceipes ecv3621','species'),(876888,37314,'Lepiota aff. pilodes ecv3234','species'),(876889,37314,'Lepiota aff. subincarnata ecv3259','species'),(876890,37314,'Lepiota cf. aspera MFLU 09-0061','species'),(876891,37314,'Lepiota cf. atrodisca ecv3107','species'),(876892,37314,'Lepiota cf. atrodisca ecv3305','species'),(876893,37314,'Lepiota cf. atrodisca ecv3312a','species'),(876894,37314,'Lepiota cf. atrodisca ecv3312b','species'),(876895,37314,'Lepiota cf. furfuraceipes ecv3633','species'),(876896,37314,'Lepiota cf. furfuraceipes ecv3636','species'),(876897,37314,'Lepiota cf. furfuraceipes ecv3646','species'),(876898,37314,'Lepiota cf. furfuraceipes ecv3647','species'),(876899,37314,'Lepiota cf. furfuraceipes ecv3888','species'),(876900,37314,'Lepiota cf. furfuraceipes ecv3889','species'),(876901,37314,'Lepiota cf. furfuraceipes MFLU 09-0121','species'),(876902,37314,'Lepiota cf. furfuraceipes png016','species'),(876903,37314,'Lepiota cf. fuscovinacea ecv3556','species'),(876904,37314,'Lepiota sp. ecv3233','species'),(876906,37314,'Lepiota sp. MFLU 09-0143','species'),(876907,37314,'Lepiota sp. MFLU 09-0152','species'),(876908,37314,'Lepiota sp. MFLU 09-0129','species'),(876909,37314,'Lepiota sp. ecv3328','species'),(876910,37314,'Lepiota sp. SAT98-299-01','species'),(876911,34433,'Leucoagaricus cf. japonicus KM-2010','species'),(876912,34433,'Leucoagaricus cf. majusculus MFLU 09-0164','species'),(876913,34433,'Leucoagaricus cf. rubrotinctus TS-2010','species'),(876914,34433,'Leucoagaricus sp. deh2762','species'),(876915,34433,'Leucoagaricus sp. 3634','species'),(876916,34433,'Leucoagaricus sp. ecv3568','species'),(876917,34433,'Leucoagaricus sp. ecv3754','species'),(876918,34433,'Leucoagaricus sp. ecv3757','species'),(876926,34433,'Leucoagaricus sp. MFLU 09-0039','species'),(876927,34433,'Leucoagaricus sp. MFLU 09-0137','species'),(876928,34433,'Leucoagaricus sp. MFLU 09-0160','species'),(876930,34433,'Leucoagaricus sp. ecv2711','species'),(876931,34433,'Leucoagaricus sp. ecv3073','species'),(876932,34433,'Leucoagaricus sp. ecv3084','species'),(876933,34433,'Leucoagaricus sp. ecv3136','species'),(876934,34433,'Leucoagaricus sp. ecv3137','species'),(876935,34433,'Leucoagaricus sp. ecv3183','species'),(876936,34433,'Leucoagaricus sp. ecv3218','species'),(876937,34433,'Leucoagaricus sp. ecv3239','species'),(876938,34433,'Leucoagaricus sp. ecv3281','species'),(876939,34433,'Leucoagaricus sp. ecv3745','species'),(876940,34433,'Leucoagaricus sp. ecv3767','species'),(876941,34433,'Leucoagaricus sp. rh27','species'),(876942,34433,'Leucoagaricus sp. bz1687','species'),(876943,34433,'Leucoagaricus sp. dr2473','species'),(876944,34433,'Leucoagaricus sp. pr2628','species'),(876945,5427,'Lycoperdon sp. ecv3825','species'),(876946,34435,'Macrolepiota sp. ecv3572','species'),(876947,34435,'Macrolepiota sp. RK 02','species'),(876948,34435,'Macrolepiota sp. RK 03','species'),(876949,34435,'Macrolepiota sp. tl9329','species'),(876950,201197,'Micropsalliota sp. 06156','species'),(876951,201197,'Micropsalliota sp. ecv3638','species'),(876952,68813,'Tulostoma sp. 6520','species'),(876953,68813,'Tulostoma sp. ecv3117','species'),(876954,49928,'bacterium F3(2010)','species'),(876955,49928,'bacterium LG8(2010)','species'),(876956,49928,'bacterium W13(2010)','species'),(876957,49928,'bacterium Bal1','species'),(876958,49928,'bacterium Bal2','species'),(876959,49928,'bacterium NF fresh2','species'),(876960,49928,'bacterium NF old2','species'),(876961,49928,'bacterium W14/1','species'),(876962,49928,'bacterium W14/2','species'),(876963,128810,'Saccharum hybrid cultivar Co 94008','no rank'),(876964,73240,'Agaricaceae sp. ecv3807','species'),(876965,5052,'Aspergillus sp. MJ1-3','species'),(876966,5052,'Aspergillus sp. MJ8+16','species'),(876967,37463,'Phoma sp. MJ76','species'),(876968,5596,'Pseudallescheria sp. MJ-X15','species'),(876969,4828,'Absidia sp. MJ2','species'),(876970,4828,'Absidia sp. MJ3-3','species'),(876972,125628,'Ceratorhiza sp. MAFF 411008','species'),(876973,5543,'Trichoderma sp. SE-6(LTG-01)','species'),(876975,5543,'Trichoderma sp. KT-28(LTG-02)','species'),(876976,4773,'Schizochytrium aggregatum ATCC 28209','no rank'),(876977,195020,'uncultured Camarophyllopsis','species'),(876978,40105,'environmental samples','no rank'),(876979,876978,'uncultured Clavaria','species'),(876980,876978,'uncultured Clavariaceae','species'),(876981,876978,'uncultured Clavulinopsis','species'),(876982,526305,'uncultured Cordycipitaceae','species'),(876983,221900,'environmental samples','no rank'),(876985,876983,'uncultured Cudonia','species'),(876986,350690,'uncultured Geoglossum','species'),(876987,320315,'uncultured Humidicutis','species'),(876988,332326,'uncultured Microglossum','species'),(876989,876978,'uncultured Ramariopsis','species'),(876990,195051,'uncultured Scytalidium','species'),(877019,261825,'Agarivorans sp. 5U2,3 2','species'),(877020,46352,'Agrococcus sp. 1S6 5','species'),(877021,59753,'Alcanivorax sp. 1S27','species'),(877022,59753,'Alcanivorax sp. 1S6\' 12','species'),(877023,59753,'Alcanivorax sp. 1S61','species'),(877024,59753,'Alcanivorax sp. 1WS1 11','species'),(877025,59753,'Alcanivorax sp. 1WS2 13','species'),(877026,226,'Alteromonas sp. 2WN22','species'),(877027,1386,'Bacillus sp. 1S5 17','species'),(877028,1386,'Bacillus sp. 1WS17','species'),(877029,1386,'Bacillus sp. 1WS4 12','species'),(877030,1386,'Bacillus sp. 3T3,1 10','species'),(877031,1386,'Bacillus sp. 3T5,3 1','species'),(877032,1386,'Bacillus sp. 4N2,3 33','species'),(877033,305899,'Endozoicimonas sp. 5U3,1 2','species'),(877034,1041,'Erythrobacter sp. 1S11','species'),(877035,1041,'Erythrobacter sp. 1WS4 11','species'),(877036,1041,'Erythrobacter sp. 2S38','species'),(877037,1041,'Erythrobacter sp. 2WS16','species'),(877038,1041,'Erythrobacter sp. 4WUM1 5','species'),(877039,1041,'Erythrobacter sp. 4WUM2 32','species'),(877040,1041,'Erythrobacter sp. 5WU3 37','species'),(877041,44011,'Ferrimonas sp. 3T4,1 13','species'),(877042,44011,'Ferrimonas sp. 5U4,1 15','species'),(877043,44011,'Ferrimonas sp. 5U5,2 5','species'),(877044,44011,'Ferrimonas sp. 5WU3 33','species'),(877045,2745,'Halomonas sp. 1S4 3','species'),(877046,135575,'Idiomarina sp. 1S41','species'),(877047,135575,'Idiomarina sp. 1S7\' 2','species'),(877048,135575,'Idiomarina sp. 4WUM2 6','species'),(877049,49184,'Kineosporia sp. 4UM2,2 33','species'),(877050,68,'Lysobacter sp. 1S7\' 7','species'),(877051,252356,'Maribacter sp. 1S5 16','species'),(877052,252356,'Maribacter sp. 1S518','species'),(877053,252356,'Maribacter sp. 1S59','species'),(877054,48073,'Microbulbifer sp. 2S62','species'),(877055,1839,'Nocardioides sp. 4WUM2 33','species'),(877056,165696,'Novosphingobium sp. 1S3\' 5','species'),(877057,657,'Photobacterium sp. 3T1,1 7','species'),(877058,657,'Photobacterium sp. 3T1,1 8','species'),(877059,657,'Photobacterium sp. 3T3,2 22','species'),(877060,657,'Photobacterium sp. 3T3,2 9','species'),(877061,657,'Photobacterium sp. 5U1,2 5','species'),(877062,657,'Photobacterium sp. 5U4,2 25','species'),(877063,657,'Photobacterium sp. 5WU1 2','species'),(877064,162291,'Planomicrobium sp. 3T5,3 5','species'),(877065,53246,'Pseudoalteromonas sp. 2S23','species'),(877066,258255,'Pseudovibrio sp. 1WS1 1','species'),(877067,258255,'Pseudovibrio sp. 1WS1 31','species'),(877068,258255,'Pseudovibrio sp. 1WS22','species'),(877069,258255,'Pseudovibrio sp. 1WS2_7','species'),(877070,258255,'Pseudovibrio sp. 1WS43','species'),(877071,316625,'Saccharophagus sp. 1S5\' 6','species'),(877072,22,'Shewanella sp. 1S3 7','species'),(877073,22,'Shewanella sp. 3T1,2 5','species'),(877074,22,'Shewanella sp. 3T3,3 18','species'),(877075,22,'Shewanella sp. 4N1,3 38','species'),(877076,22,'Shewanella sp. 4N2,2 4','species'),(877077,22,'Shewanella sp. 4N2,2 6','species'),(877078,22,'Shewanella sp. 5U4,1 10','species'),(877079,22,'Shewanella sp. 5U4,1 6','species'),(877080,22,'Shewanella sp. 5WU1 12','species'),(877081,22,'Shewanella sp. 5WU2 24','species'),(877082,22,'Shewanella sp. 5WU2 26','species'),(877083,97050,'Silicibacter sp. 1S1 4','species'),(877084,97050,'Silicibacter sp. 1S17','species'),(877085,97050,'Silicibacter sp. 1S2 5','species'),(877086,97050,'Silicibacter sp. 1S3 14','species'),(877087,97050,'Silicibacter sp. 1S3 30','species'),(877088,97050,'Silicibacter sp. 1S45','species'),(877089,97050,'Silicibacter sp. 1S5 14','species'),(877090,97050,'Silicibacter sp. 1S6\' 3','species'),(877091,97050,'Silicibacter sp. 1WS25','species'),(877092,97050,'Silicibacter sp. 3T3,2 2','species'),(877093,97050,'Silicibacter sp. 3T3,3 6','species'),(877094,97050,'Silicibacter sp. 4N2,1 1','species'),(877095,97050,'Silicibacter sp. 4UM1,1 30','species'),(877096,97050,'Silicibacter sp. 4WUM1 10','species'),(877097,13687,'Sphingomonas sp. 4WUM2 35','species'),(877098,104267,'Tenacibaculum sp. 3T3,1 11','species'),(877099,266808,'Thalassobacter sp. 1WS1 18','species'),(877100,335927,'Thalassobius sp. 3T3,2 8','species'),(877101,335927,'Thalassobius sp. 5WU1 10','species'),(877102,137583,'Thalassomonas sp. 2S41','species'),(877103,137583,'Thalassomonas sp. 5U4,2 21','species'),(877104,662,'Vibrio sp. 1S33','species'),(877105,662,'Vibrio sp. 1S38','species'),(877106,662,'Vibrio sp. 1S4\'4','species'),(877107,662,'Vibrio sp. 1S63','species'),(877108,662,'Vibrio sp. 1S7\'12','species'),(877109,662,'Vibrio sp. 1WS1 3','species'),(877110,662,'Vibrio sp. 1WS12','species'),(877111,662,'Vibrio sp. 1WS2 11','species'),(877112,662,'Vibrio sp. 1WS26','species'),(877113,662,'Vibrio sp. 1WS28','species'),(877114,662,'Vibrio sp. 1WS3 14','species'),(877115,662,'Vibrio sp. 2N11','species'),(877116,662,'Vibrio sp. 2S33','species'),(877117,662,'Vibrio sp. 2S91','species'),(877118,662,'Vibrio sp. 2S92','species'),(877119,662,'Vibrio sp. 2WN11','species'),(877120,662,'Vibrio sp. 2WS12','species'),(877121,662,'Vibrio sp. 2WS41','species'),(877122,662,'Vibrio sp. 2WS43','species'),(877123,662,'Vibrio sp. 2WS44','species'),(877124,662,'Vibrio sp. 3T1,1 5','species'),(877125,662,'Vibrio sp. 3T1,2 1','species'),(877126,662,'Vibrio sp. 3T3,2 14','species'),(877127,662,'Vibrio sp. 3T3,3 17','species'),(877128,662,'Vibrio sp. 3T5,2 6','species'),(877129,662,'Vibrio sp. 3WN1 1','species'),(877130,662,'Vibrio sp. 3WN2 2','species'),(877131,662,'Vibrio sp. 3WN2 4','species'),(877132,662,'Vibrio sp. 4N1,1 1','species'),(877133,662,'Vibrio sp. 4N1,1 3','species'),(877134,662,'Vibrio sp. 4N1,1 6','species'),(877135,662,'Vibrio sp. 4N1,1 7','species'),(877136,662,'Vibrio sp. 4N2,1 3','species'),(877137,662,'Vibrio sp. 4N2,1 4','species'),(877138,662,'Vibrio sp. 4N2,2 1','species'),(877139,662,'Vibrio sp. 4N2,2 5','species'),(877140,662,'Vibrio sp. 4N2,4 2','species'),(877141,662,'Vibrio sp. 4UM1,1 4','species'),(877142,662,'Vibrio sp. 4UM1,1 8','species'),(877143,662,'Vibrio sp. 4UM2,2 7','species'),(877144,662,'Vibrio sp. 4UM2,3 5','species'),(877145,662,'Vibrio sp. 4WN1 1','species'),(877146,662,'Vibrio sp. 4WN1 2','species'),(877147,662,'Vibrio sp. 4WN1 31','species'),(877148,662,'Vibrio sp. 4WN1 6','species'),(877149,662,'Vibrio sp. 4WN22','species'),(877150,662,'Vibrio sp. 4WN3 3','species'),(877151,662,'Vibrio sp. 4WN3 4','species'),(877152,662,'Vibrio sp. 4WN3 6','species'),(877153,662,'Vibrio sp. 4WUM1 12','species'),(877154,662,'Vibrio sp. 4WUM2 1','species'),(877155,662,'Vibrio sp. 4WUM2 2','species'),(877156,662,'Vibrio sp. 5U2,2 1','species'),(877157,662,'Vibrio sp. 5U4,1 11','species'),(877158,662,'Vibrio sp. 5U4,1 12','species'),(877159,662,'Vibrio sp. 5U4,1 13','species'),(877160,662,'Vibrio sp. 5U4,1 17','species'),(877161,662,'Vibrio sp. 5U4,1 18','species'),(877162,662,'Vibrio sp. 5U4,1 2','species'),(877163,662,'Vibrio sp. 5U4,1 4','species'),(877164,662,'Vibrio sp. 5U4,1 5','species'),(877165,662,'Vibrio sp. 5U4,1 7','species'),(877166,662,'Vibrio sp. 5U4,1 9','species'),(877167,662,'Vibrio sp. 5U4,2 24','species'),(877168,662,'Vibrio sp. 5WU1 13','species'),(877169,662,'Vibrio sp. 5WU1 14','species'),(877170,662,'Vibrio sp. 5WU1 9','species'),(877171,662,'Vibrio sp. 5WU2 17','species'),(877172,662,'Vibrio sp. 5WU2 21','species'),(877173,662,'Vibrio sp. 5WU2 22','species'),(877174,662,'Vibrio sp. 5WU3 29','species'),(877175,662,'Vibrio sp. 5WU3 30','species'),(877176,33811,'gamma proteobacterium 1WS3 6','species'),(877177,219829,'Plasmodium sp. Larus/RBG1/NZL','species'),(877178,67572,'Psychromonas sp. 2WN34','species'),(877179,219829,'Plasmodium sp. Larus/RBG2/NZL','species'),(877180,329640,'Bocavirus gorilla/GG-CP1426/CMR','species'),(877181,329640,'Bocavirus chimpanzee/PT-LM1861/CMR','species'),(877182,6127,'Acropora clathrata','species'),(877183,33630,'Chromerida','phylum'),(877184,48479,'rumen bacterium enrichment culture clone Y10','species'),(877185,48479,'rumen bacterium enrichment culture clone Y11','species'),(877186,48479,'rumen bacterium enrichment culture clone Y117','species'),(877187,48479,'rumen bacterium enrichment culture clone Y122','species'),(877188,48479,'rumen bacterium enrichment culture clone Y14','species'),(877189,48479,'rumen bacterium enrichment culture clone Y140','species'),(877190,48479,'rumen bacterium enrichment culture clone Y144','species'),(877191,48479,'rumen bacterium enrichment culture clone Y149','species'),(877192,48479,'rumen bacterium enrichment culture clone Y166','species'),(877193,48479,'rumen bacterium enrichment culture clone Y23','species'),(877194,48479,'rumen bacterium enrichment culture clone Y32','species'),(877195,48479,'rumen bacterium enrichment culture clone Y36','species'),(877196,48479,'rumen bacterium enrichment culture clone Y74','species'),(877197,49928,'rumen bacterium enrichment culture clone Y92','species'),(877199,89443,'fungal sp. BOER-OM-2C','species'),(877200,5598,'cf. Alternaria sp. F020','species'),(877202,209473,'cf. Dothideomycetes sp. BOER-OM-3M','species'),(877203,5506,'cf. Fusarium sp. F007a','species'),(877204,5506,'cf. Fusarium sp. F007b','species'),(877205,683158,'unclassified Didymellaceae','no rank'),(877206,55172,'cf. Leptosphaerulina sp. BOER-OM-1C','species'),(877207,89966,'Hymenobacter sp. VUG-A106','species'),(877208,89966,'Hymenobacter elongatus','species'),(877209,89966,'Hymenobacter glaciei','species'),(877212,94253,'Flexibacteraceae bacterium VUG-A32a','species'),(877213,89966,'Hymenobacter sp. VUG-A48','species'),(877214,94253,'Flexibacteraceae bacterium VUG-A49a','species'),(877220,122612,'Sphingomonadaceae bacterium VUG-A41','species'),(877221,122612,'Sphingomonadaceae bacterium VUG-A51b','species'),(877222,122612,'Sphingomonadaceae bacterium VUG-C10','species'),(877223,83494,'Comamonadaceae bacterium VUG-A10','species'),(877224,83494,'Comamonadaceae bacterium VUG-A138','species'),(877225,83494,'Comamonadaceae bacterium VUG-A90','species'),(877226,90316,'Microbacteriaceae bacterium VUG-A137','species'),(877227,90316,'Microbacteriaceae bacterium VUG-A93b','species'),(877228,234440,'Intrasporangiaceae bacterium VUG-A40a','species'),(877229,116532,'Nocardioidaceae bacterium VUG-A117','species'),(877230,119059,'Oxalobacteraceae bacterium VUG-A99a','species'),(877231,84568,'Sphingobacteriaceae bacterium VUG-A45b','species'),(877232,1663,'Arthrobacter sp. VUG-A15','species'),(877234,41275,'Brevundimonas sp. VUG-A19','species'),(877235,1298,'Deinococcus sp. VUG-A62','species'),(877236,237,'Flavobacterium sp. VUG-A97','species'),(877237,37452,'Bacteroidetes bacterium P3(2010)','species'),(877238,89966,'Hymenobacter sp. 35/26(2010)','species'),(877239,89966,'Hymenobacter sp. NS/2(2010)','species'),(877240,196894,'Pseudoalteromonas phage H105/1','species'),(877242,114727,'Influenza A virus (A/South Carolina/AF2561/2009(H1N1))','no rank'),(877243,114727,'Influenza A virus (A/South Carolina/AF2562/2009(H1N1))','no rank'),(877244,114727,'Influenza A virus (A/South Carolina/AF2563/2009(H1N1))','no rank'),(877245,114727,'Influenza A virus (A/South Carolina/AF2564/2009(H1N1))','no rank'),(877246,114727,'Influenza A virus (A/South Carolina/AF2565/2009(H1N1))','no rank'),(877247,114727,'Influenza A virus (A/South Carolina/AF2566/2009(H1N1))','no rank'),(877248,114727,'Influenza A virus (A/South Carolina/AF2567/2010(H1N1))','no rank'),(877249,114727,'Influenza A virus (A/South Carolina/AF2568/2010(H1N1))','no rank'),(877250,114727,'Influenza A virus (A/South Carolina/AF2569/2010(H1N1))','no rank'),(877251,114727,'Influenza A virus (A/South Carolina/AF2570/2010(H1N1))','no rank'),(877252,114727,'Influenza A virus (A/South Carolina/AF2571/2010(H1N1))','no rank'),(877253,114727,'Influenza A virus (A/South Dakota/AF2572/2009(H1N1))','no rank'),(877254,114727,'Influenza A virus (A/South Dakota/AF2573/2009(H1N1))','no rank'),(877255,114727,'Influenza A virus (A/South Dakota/AF2574/2009(H1N1))','no rank'),(877256,114727,'Influenza A virus (A/Texas/AF2575/2009(H1N1))','no rank'),(877257,114727,'Influenza A virus (A/Texas/AF2576/2009(H1N1))','no rank'),(877258,114727,'Influenza A virus (A/Texas/AF2577/2009(H1N1))','no rank'),(877259,114727,'Influenza A virus (A/Texas/AF2578/2009(H1N1))','no rank'),(877260,114727,'Influenza A virus (A/Texas/AF2579/2009(H1N1))','no rank'),(877261,114727,'Influenza A virus (A/Texas/AF2580/2009(H1N1))','no rank'),(877262,114727,'Influenza A virus (A/Texas/AF2581/2009(H1N1))','no rank'),(877263,114727,'Influenza A virus (A/Texas/AF2582/2009(H1N1))','no rank'),(877264,114727,'Influenza A virus (A/Texas/AF2583/2009(H1N1))','no rank'),(877265,114727,'Influenza A virus (A/Texas/AF2584/2009(H1N1))','no rank'),(877266,114727,'Influenza A virus (A/Texas/AF2585/2009(H1N1))','no rank'),(877267,114727,'Influenza A virus (A/Texas/AF2586/2009(H1N1))','no rank'),(877268,114727,'Influenza A virus (A/Texas/AF2587/2009(H1N1))','no rank'),(877269,114727,'Influenza A virus (A/Texas/AF2588/2009(H1N1))','no rank'),(877270,114727,'Influenza A virus (A/Texas/AF2589/2009(H1N1))','no rank'),(877271,114727,'Influenza A virus (A/Texas/AF2590/2009(H1N1))','no rank'),(877272,114727,'Influenza A virus (A/Texas/AF2591/2009(H1N1))','no rank'),(877273,114727,'Influenza A virus (A/Texas/AF2592/2009(H1N1))','no rank'),(877274,114727,'Influenza A virus (A/Texas/AF2593/2009(H1N1))','no rank'),(877275,114727,'Influenza A virus (A/Texas/AF2594/2009(H1N1))','no rank'),(877276,114727,'Influenza A virus (A/Texas/AF2595/2009(H1N1))','no rank'),(877277,114727,'Influenza A virus (A/Texas/AF2596/2009(H1N1))','no rank'),(877278,114727,'Influenza A virus (A/Texas/AF2597/2009(H1N1))','no rank'),(877279,114727,'Influenza A virus (A/Texas/AF2598/2009(H1N1))','no rank'),(877280,114727,'Influenza A virus (A/Texas/AF2599/2009(H1N1))','no rank'),(877281,114727,'Influenza A virus (A/Texas/AF2600/2009(H1N1))','no rank'),(877282,114727,'Influenza A virus (A/Texas/AF2601/2009(H1N1))','no rank'),(877283,114727,'Influenza A virus (A/Texas/AF2602/2009(H1N1))','no rank'),(877284,114727,'Influenza A virus (A/Texas/AF2603/2009(H1N1))','no rank'),(877285,114727,'Influenza A virus (A/Texas/AF2604/2009(H1N1))','no rank'),(877286,114727,'Influenza A virus (A/Texas/AF2605/2009(H1N1))','no rank'),(877287,114727,'Influenza A virus (A/Texas/AF2606/2009(H1N1))','no rank'),(877288,114727,'Influenza A virus (A/Texas/AF2607/2009(H1N1))','no rank'),(877289,114727,'Influenza A virus (A/Texas/AF2608/2009(H1N1))','no rank'),(877290,114727,'Influenza A virus (A/Texas/AF2609/2009(H1N1))','no rank'),(877291,114727,'Influenza A virus (A/Texas/AF2610/2009(H1N1))','no rank'),(877292,114727,'Influenza A virus (A/Texas/AF2611/2009(H1N1))','no rank'),(877293,114727,'Influenza A virus (A/Texas/AF2612/2009(H1N1))','no rank'),(877294,114727,'Influenza A virus (A/Texas/AF2613/2009(H1N1))','no rank'),(877295,114727,'Influenza A virus (A/Texas/AF2614/2009(H1N1))','no rank'),(877296,114727,'Influenza A virus (A/Texas/AF2615/2009(H1N1))','no rank'),(877297,114727,'Influenza A virus (A/Texas/AF2616/2009(H1N1))','no rank'),(877298,114727,'Influenza A virus (A/Texas/AF2617/2009(H1N1))','no rank'),(877299,114727,'Influenza A virus (A/Texas/AF2618/2009(H1N1))','no rank'),(877300,114727,'Influenza A virus (A/Texas/AF2619/2009(H1N1))','no rank'),(877301,114727,'Influenza A virus (A/Texas/AF2620/2009(H1N1))','no rank'),(877302,114727,'Influenza A virus (A/Texas/AF2621/2009(H1N1))','no rank'),(877303,114727,'Influenza A virus (A/Texas/AF2622/2009(H1N1))','no rank'),(877304,114727,'Influenza A virus (A/Texas/AF2623/2009(H1N1))','no rank'),(877305,114727,'Influenza A virus (A/Texas/AF2624/2009(H1N1))','no rank'),(877306,114727,'Influenza A virus (A/Texas/AF2625/2009(H1N1))','no rank'),(877307,114727,'Influenza A virus (A/Texas/AF2626/2009(H1N1))','no rank'),(877308,114727,'Influenza A virus (A/Texas/AF2627/2009(H1N1))','no rank'),(877309,114727,'Influenza A virus (A/Texas/AF2628/2009(H1N1))','no rank'),(877310,114727,'Influenza A virus (A/Texas/AF2629/2009(H1N1))','no rank'),(877311,114727,'Influenza A virus (A/Texas/AF2630/2010(H1N1))','no rank'),(877312,114727,'Influenza A virus (A/Texas/AF2631/2010(H1N1))','no rank'),(877313,114727,'Influenza A virus (A/Texas/AF2632/2010(H1N1))','no rank'),(877314,114727,'Influenza A virus (A/Texas/AF2633/2010(H1N1))','no rank'),(877315,114727,'Influenza A virus (A/Texas/AF2634/2010(H1N1))','no rank'),(877316,114727,'Influenza A virus (A/Texas/AF2635/2010(H1N1))','no rank'),(877317,114727,'Influenza A virus (A/Texas/AF2636/2010(H1N1))','no rank'),(877318,114727,'Influenza A virus (A/Texas/AF2637/2010(H1N1))','no rank'),(877319,114727,'Influenza A virus (A/Texas/AF2638/2010(H1N1))','no rank'),(877320,114727,'Influenza A virus (A/Texas/AF2639/2010(H1N1))','no rank'),(877321,114727,'Influenza A virus (A/Texas/AF2640/2010(H1N1))','no rank'),(877322,114727,'Influenza A virus (A/Texas/AF2641/2010(H1N1))','no rank'),(877323,114727,'Influenza A virus (A/Texas/AF2642/2010(H1N1))','no rank'),(877324,114727,'Influenza A virus (A/Texas/AF2643/2010(H1N1))','no rank'),(877325,114727,'Influenza A virus (A/Texas/AF2644/2010(H1N1))','no rank'),(877326,114727,'Influenza A virus (A/Texas/AF2645/2010(H1N1))','no rank'),(877327,114727,'Influenza A virus (A/Texas/AF2646/2010(H1N1))','no rank'),(877328,114727,'Influenza A virus (A/Texas/AF2647/2010(H1N1))','no rank'),(877329,114727,'Influenza A virus (A/Texas/AF2648/2009(H1N1))','no rank'),(877330,114727,'Influenza A virus (A/Texas/AF2649/2009(H1N1))','no rank'),(877331,114727,'Influenza A virus (A/Texas/AF2650/2009(H1N1))','no rank'),(877332,114727,'Influenza A virus (A/Texas/AF2651/2009(H1N1))','no rank'),(877333,114727,'Influenza A virus (A/Utah/AF2652/2009(H1N1))','no rank'),(877334,114727,'Influenza A virus (A/Utah/AF2653/2010(H1N1))','no rank'),(877335,114727,'Influenza A virus (A/Virginia/AF2654/2009(H1N1))','no rank'),(877336,114727,'Influenza A virus (A/Virginia/AF2655/2009(H1N1))','no rank'),(877337,114727,'Influenza A virus (A/Virginia/AF2656/2009(H1N1))','no rank'),(877338,114727,'Influenza A virus (A/Virginia/AF2657/2009(H1N1))','no rank'),(877339,114727,'Influenza A virus (A/Virginia/AF2658/2009(H1N1))','no rank'),(877340,114727,'Influenza A virus (A/Virginia/AF2659/2009(H1N1))','no rank'),(877341,114727,'Influenza A virus (A/Virginia/AF2660/2009(H1N1))','no rank'),(877342,48651,'Peridexia fulvipes','species'),(877343,64649,'Backusella variabilis','species'),(877344,4830,'Mucor variisporus','species'),(877345,300251,'Paraconiothyrium sp. WA0000017577','species'),(877346,34433,'Leucoagaricus amanitoides','species'),(877347,34433,'Leucoagaricus rubroconfusus','species'),(877348,34433,'Leucocagaricus americanus','species'),(877349,56161,'Cystolepiota fumosifolia','species'),(877357,338,'Xanthomonas sp. E11(2010)','species'),(877358,40323,'Stenotrophomonas sp. A3(2010)','species'),(877359,40323,'Stenotrophomonas sp. A4(2010)','species'),(877360,338,'Xanthomonas sp. A5(2010)','species'),(877361,1827,'Rhodococcus sp. A12(2010)','species'),(877362,286,'Pseudomonas sp. B1(2010)','species'),(877363,338,'Xanthomonas sp. B3(2010)','species'),(877364,1827,'Rhodococcus sp. B10(2010)','species'),(877365,286,'Pseudomonas sp. C5(2010)','species'),(877366,1827,'Rhodococcus sp. D1(2010)','species'),(877367,338,'Xanthomonas sp. D3(2010)','species'),(877368,286,'Pseudomonas sp. D4(2010)','species'),(877369,1827,'Rhodococcus sp. E2(2010)','species'),(877370,1663,'Arthrobacter sp. E5(2010)','species'),(877371,286,'Pseudomonas sp. C1(2010b)','species'),(877372,85620,'Iranian lettuce phytoplasma','species'),(877373,85620,'Iranian onion phytoplasma','species'),(877374,85620,'Iranian prickly lettuce phytoplasma','species'),(877375,85620,'Iranian niger seed phyllody phytoplasma','species'),(877376,1386,'Bacillus sp. YC6889','species'),(877377,1386,'Bacillus sp. YC6892','species'),(877378,1386,'Bacillus sp. YC6904','species'),(877379,1386,'Bacillus sp. YC6905','species'),(877380,1386,'Bacillus sp. YC6906','species'),(877381,1386,'Bacillus sp. YC6907','species'),(877382,1386,'Bacillus sp. YC6910','species'),(877383,1386,'Bacillus sp. YC6911','species'),(877384,274591,'Hoeflea sp. YC6898','species'),(877385,33882,'Microbacterium sp. YC6896','species'),(877386,33882,'Microbacterium sp. YC6901','species'),(877387,1269,'Micrococcus sp. YC6895','species'),(877388,1763,'Mycobacterium sp. YC6902','species'),(877389,44249,'Paenibacillus sp. YC6900','species'),(877390,286,'Pseudomonas sp. YC6888','species'),(877391,286,'Pseudomonas sp. YC6890','species'),(877392,286,'Pseudomonas sp. YC6908','species'),(877393,286,'Pseudomonas sp. YC6909','species'),(877394,1279,'Staphylococcus sp. YC6893','species'),(877395,1279,'Staphylococcus sp. YC6894','species'),(877396,40323,'Stenotrophomonas sp. YC6891','species'),(877397,40323,'Stenotrophomonas sp. YC6897','species'),(877398,163475,'Pseudodiaptomus nansei','species'),(877399,163475,'Pseudodiaptomus cf. inopinus Kyushu','species'),(877400,61432,'Flavobacteriaceae bacterium WH10-7-5','species'),(877401,137583,'Thalassomonas sp. 5U4,3 28','species'),(877402,49928,'rumen bacterium NK2A14','species'),(877403,49928,'rumen bacterium NK2A35','species'),(877404,49928,'rumen bacterium NK2B18','species'),(877405,49928,'rumen bacterium NK2C32','species'),(877406,186928,'Lachnospiraceae bacterium NK3A20','species'),(877407,49928,'rumen bacterium NK3A31','species'),(877408,49928,'rumen bacterium NK3A39','species'),(877409,49928,'rumen bacterium NK3A43','species'),(877410,49928,'rumen bacterium NK3A75','species'),(877411,1263,'Ruminococcus sp. NK3A76','species'),(877412,49928,'rumen bacterium NK3B31','species'),(877413,49928,'rumen bacterium NK3B81','species'),(877414,39779,'Clostridiales bacterium NK3B98','species'),(877415,544447,'Erysipelotrichaceae bacterium NK3D112','species'),(877416,49928,'rumen bacterium NK4A100','species'),(877417,49928,'rumen bacterium NK4A120','species'),(877418,163,'Treponema bryantii NK4A124','no rank'),(877419,49928,'rumen bacterium NK4A126','species'),(877420,186928,'Lachnospiraceae bacterium NK4A136','species'),(877421,186928,'Lachnospiraceae bacterium NK4A144','species'),(877422,185008,'Butyrivibrio hungatei NK4A153','no rank'),(877423,49928,'rumen bacterium NK4A171','species'),(877424,186928,'Lachnospiraceae bacterium NK4A179','species'),(877425,49928,'rumen bacterium NK4A189','species'),(877426,49928,'rumen bacterium NK4A21','species'),(877427,49928,'rumen bacterium NK4A212','species'),(877428,49928,'rumen bacterium NK4A214','species'),(877429,49928,'rumen bacterium NK4A222','species'),(877430,49928,'rumen bacterium NK4A235','species'),(877431,49928,'rumen bacterium NK4A237','species'),(877432,49928,'rumen bacterium NK4A245','species'),(877433,49928,'rumen bacterium NK4A32','species'),(877434,49928,'rumen bacterium NK4A44','species'),(877435,49928,'rumen bacterium NK4A55','species'),(877436,49928,'rumen bacterium NK4A61','species'),(877437,49928,'rumen bacterium NK4A62','species'),(877438,49928,'rumen bacterium NK4A65','species'),(877439,49928,'rumen bacterium NK4A76','species'),(877440,49928,'rumen bacterium NK4A78','species'),(877441,49928,'rumen bacterium NK4A79','species'),(877442,49928,'rumen bacterium NK4A86','species'),(877443,49928,'rumen bacterium NK4A95','species'),(877444,49928,'rumen bacterium NK4B114','species'),(877445,140626,'Lachnobacterium bovis NK4B19','no rank'),(877446,49928,'rumen bacterium NK4B29','species'),(877447,552397,'Ruminococcaceae bacterium NK4B32','species'),(877448,49928,'rumen bacterium NK4B4','species'),(877449,49928,'rumen bacterium NK4B44','species'),(877450,49928,'rumen bacterium NK4B66','species'),(877451,49928,'rumen bacterium NK4B9','species'),(877452,49928,'rumen bacterium NK4C107','species'),(877453,49928,'rumen bacterium NK4C121','species'),(877454,49928,'rumen bacterium NK4C38','species'),(877455,2160,'Methanobacterium lacus','species'),(877456,2132,'Spiroplasma sp. MF0903','species'),(877457,2132,'Spiroplasma sp. MF0904','species'),(877458,2132,'Spiroplasma sp. MF0905','species'),(877459,2132,'Spiroplasma sp. MUF0901','species'),(877460,2132,'Spiroplasma sp. QYF0901','species'),(877461,2132,'Spiroplasma sp. STF0901','species'),(877462,2132,'Spiroplasma sp. STF0902','species'),(877463,2132,'Spiroplasma sp. ZHUF0901','species'),(877464,237,'Flavobacterium sp. CS100','species'),(877465,53246,'Pseudoalteromonas sp. HJ24','species'),(877466,189774,'bacterium JAD2','species'),(877467,662,'Vibrio sp. HC0601C5','species'),(877468,108619,'Salmonella enterica subsp. enterica serovar Newport str. USMARC-S3124.1','no rank'),(877469,82689,'Salmonella enterica subsp. enterica serovar Muenster str. USMARC-S2125.1','no rank'),(877470,32008,'Burkholderia sp. H6-1','species'),(877471,32008,'Burkholderia sp. K20-1','species'),(877472,667113,'Actinoallomurus radicium','species'),(877475,78537,'actinobacterium SH-4-3-2','species'),(877476,78537,'actinobacterium SH-5-1','species'),(877477,78537,'actinobacterium SH-7-1','species'),(877478,114727,'Influenza A virus (A/Kapenguria/181/2009(H1N1))','no rank'),(877479,114727,'Influenza A virus (A/Kisii/205/2009(H1N1))','no rank'),(877480,114727,'Influenza A virus (A/Mombasa/179/2009(H1N1))','no rank'),(877481,114727,'Influenza A virus (A/Mombasa/27/2009(H1N1))','no rank'),(877482,114727,'Influenza A virus (A/Mombasa/91/2009(H1N1))','no rank'),(877483,114727,'Influenza A virus (A/Nairobi/59/2009(H1N1))','no rank'),(877484,114727,'Influenza A virus (A/Nairobi/64/2009(H1N1))','no rank'),(877485,33807,'alpha proteobacterium C-Pink1','species'),(877486,33807,'alpha proteobacterium S-15','species'),(877487,33807,'alpha proteobacterium S-18','species'),(877488,33807,'alpha proteobacterium SH-4-2','species'),(877489,33809,'beta proteobacterium 3-5','species'),(877490,33809,'beta proteobacterium T-5','species'),(877491,157802,'Influenza A virus (A/chicken/Pakistan/NARC-16945/2010(H3N1))','no rank'),(877492,33811,'gamma proteobacterium 3-7','species'),(877493,33811,'gamma proteobacterium 3-8','species'),(877494,33811,'gamma proteobacterium 7-13','species'),(877495,84086,'Firmicutes bacterium SH-4-1','species'),(877496,84086,'Firmicutes bacterium SH-4-3-1','species'),(877497,84086,'Firmicutes bacterium SH-5-2','species'),(877498,37452,'Bacteroidetes bacterium 3-6','species'),(877499,37452,'Bacteroidetes bacterium 7-11','species'),(877500,28196,'Arcobacter sp. JC84','species'),(877501,28196,'Arcobacter sp. JC83','species'),(877502,114727,'Influenza A virus (A/Netherlands/26/2007(H1N1))','no rank'),(877503,119210,'Influenza A virus (A/Netherlands/213/2003(H3N2))','no rank'),(877504,335011,'Etmopterus viator','species'),(877505,2172,'Methanobrevibacter sp. 31A','species'),(877506,40601,'Claviceps paspali RRC 1481','no rank'),(877507,35717,'Epichloe festucae Fl1','no rank'),(877508,4953,'Zygosaccharomyces machadoi','species'),(877509,651667,'Rhinella ornata','species'),(877510,49928,'bacterium NTN23','species'),(877511,49928,'bacterium NTN24','species'),(877512,49928,'bacterium NTN25','species'),(877513,49928,'bacterium NTN26','species'),(877514,49928,'bacterium NTN27','species'),(877515,49928,'bacterium NTN28','species'),(877516,49928,'bacterium NTN29','species'),(877517,49928,'bacterium NTN30','species'),(877518,49928,'bacterium NTN31','species'),(877519,49928,'bacterium NTN32','species'),(877520,49928,'bacterium NTN33','species'),(877521,49928,'bacterium NTN34','species'),(877522,49928,'bacterium NTN35','species'),(877523,49928,'bacterium NTN36','species'),(877524,173790,'Delphacodes detecta','species'),(877526,49928,'bacterium 10 OU-2010','species'),(877527,49928,'bacterium 11 OU-2010','species'),(877528,49928,'bacterium 12 OU-2010','species'),(877529,49928,'bacterium 14 OU-2010','species'),(877530,49928,'bacterium 15 OU-2010','species'),(877531,49928,'bacterium 16 OU-2010','species'),(877532,49928,'bacterium 2 OU-2010','species'),(877533,49928,'bacterium 23 OU-2010','species'),(877534,49928,'bacterium 24 OU-2010','species'),(877535,49928,'bacterium 26 OU-2010','species'),(877536,49928,'bacterium 27 OU-2010','species'),(877537,49928,'bacterium 3 OU-2010','species'),(877538,49928,'bacterium 30 OU-2010','species'),(877539,49928,'bacterium 31 OU-2010','species'),(877540,49928,'bacterium 32 OU-2010','species'),(877541,49928,'bacterium 33 OU-2010','species'),(877542,49928,'bacterium 34 OU-2010','species'),(877543,49928,'bacterium 35 OU-2010','species'),(877544,49928,'bacterium 36 OU-2010','species'),(877545,49928,'bacterium 4 OU-2010','species'),(877546,49928,'bacterium 7 OU-2010','species'),(877547,49928,'bacterium 8 OU-2010','species'),(877548,49928,'bacterium 9 OU-2010','species'),(877549,869806,'Marivirga sp. 311','species'),(877550,5052,'Aspergillus sp. MF297-2','species'),(877552,130551,'Tumidagena','genus'),(877553,877552,'Tumidagena minuta','species'),(877555,866513,'Paraboysidia tarutao','species'),(877556,30312,'Barbourula','genus'),(877557,877556,'Barbourula kalimantanensis','species'),(877558,877556,'Barbourula busuangensis','species'),(877559,172820,'Thecamonas','genus'),(877567,1663,'Arthrobacter sp. G8','species'),(877568,1696,'Brevibacterium sp. L8','species'),(877569,586,'Providencia sp. G1','species'),(877570,1569,'Sporosarcina sp. I1','species'),(877571,1569,'Sporosarcina sp. WB1','species'),(877572,1569,'Sporosarcina sp. WB5','species'),(877573,1569,'Sporosarcina sp. WB6','species'),(877574,872,'Desulfovibrio sp. J01','species'),(877575,570,'Klebsiella sp. J02','species'),(877576,75735,'Starmerella cf. bombicola UWOPS 00-531','species'),(877577,75735,'Starmerella cf. bombicola UWOPS 00-227.2','species'),(877578,75735,'Starmerella sp. CBS 7267','species'),(877579,797812,'Leptataspis sp. C2 JL-2010','species'),(877580,43162,'Sylvia moltonii','species'),(877581,662,'Vibrio sp. MSSRF64','species'),(877582,46625,'Solenicola','genus'),(877583,877582,'Solenicola setigera','species'),(877584,1208378,'Babina daunchina','species'),(877726,536903,'Oxypselaphus obscurus','species'),(877727,586009,'Anchomenus punctulatus','species'),(877728,135865,'Atheta trinotata','species'),(877729,295994,'Anaspis costai','species'),(877730,608554,'Aspidapion aeneum','species'),(877731,202104,'Perapion affine','species'),(877732,202144,'Protapion assimile','species'),(877733,608546,'Ceratapion carduorum','species'),(877734,202104,'Perapion hydrolapathi','species'),(877735,202144,'Protapion nigritarse','species'),(877736,608568,'Pseudapion rufirostre','species'),(877737,202144,'Protapion trifolii','species'),(877738,201911,'Eutrichapion vorax','species'),(877739,135865,'Atheta hygrotopora','species'),(877741,443492,'Bembidion biguttatum','species'),(877742,443572,'Bembidion deletum','species'),(877743,443463,'Bembidion dentellum','species'),(877744,443489,'Bembidion doris','species'),(877745,443572,'Bembidion femoratum','species'),(877746,443492,'Bembidion guttula','species'),(877747,440598,'Bembidion obliquum','species'),(877748,443489,'Bembidion octomaculatum','species'),(877749,443562,'Bembidion prasinum','species'),(877750,135865,'Atheta fungivora','species'),(877751,135865,'Atheta occulta','species'),(877752,41098,'Cantharis flavilabris','species'),(877753,41098,'Cantharis pellucida','species'),(877754,347311,'Corticarina curta','species'),(877755,295826,'Cryptophagus affinis','species'),(877756,135865,'Atheta laevana','species'),(877757,135865,'Atheta nigripes','species'),(877758,347259,'Aloconota currax','species'),(877759,295826,'Cryptophagus falcozi','species'),(877760,154160,'Acritus nigricornis','species'),(877761,619381,'Acrotona parens','species'),(877762,619381,'Acrotona pseudotenera','species'),(877763,247331,'Acupalpus exiguus','species'),(877764,247331,'Acupalpus parvulus','species'),(877765,135866,'Aleochara discipennis','species'),(877766,347259,'Aloconota cambrica','species'),(877767,347259,'Aloconota insecta','species'),(877768,131581,'Altica palustris','species'),(877769,60755,'Amara communis','species'),(877770,60755,'Amara convexior','species'),(877771,60755,'Amara eurynota','species'),(877772,60755,'Amara lunicollis','species'),(877773,60755,'Amara montivaga','species'),(877774,60755,'Amara plebeja','species'),(877775,60755,'Amara tibialis','species'),(877776,619541,'Amarochara forticornis','species'),(877777,295559,'Anacaena bipustula','species'),(877778,295994,'Anaspis humeralis','species'),(877779,295994,'Anaspis septentrionalis','species'),(877780,619497,'Anomognathus cuspidatus','species'),(877781,472717,'Anoplus plantaris','species'),(877782,295627,'Anotylus complanatus','species'),(877783,295627,'Anotylus insecatus','species'),(877784,347266,'Anthicus constrictus','species'),(877785,7043,'Anthonomus bituberculatus','species'),(877786,219452,'Anthrenus fuscus','species'),(877787,217225,'Aphthona nigriceps','species'),(877788,60802,'Asaphidion flavipes','species'),(877789,608554,'Aspidapion radiolus','species'),(877790,135865,'Atheta britanniae','species'),(877791,135865,'Atheta castanoptera','species'),(877792,135865,'Atheta coriaria','species'),(877793,135865,'Atheta elongatula','species'),(877794,135865,'Atheta fungicola','species'),(877795,135865,'Atheta intermedia','species'),(877796,135865,'Atheta liturata','species'),(877797,135865,'Atheta luridipennis','species'),(877798,135865,'Atheta nigra','species'),(877799,135865,'Atheta oblita','species'),(877800,135865,'Atheta palustris','species'),(877801,135865,'Atheta sodalis','species'),(877802,295824,'Atomaria fuscata','species'),(877803,295824,'Atomaria lewisi','species'),(877804,295824,'Atomaria linearis','species'),(877805,295824,'Atomaria nigripennis','species'),(877806,295824,'Atomaria nitidula','species'),(877807,295824,'Atomaria puncticollis','species'),(877808,295824,'Atomaria rhenan','species'),(877809,295824,'Atomaria rubella','species'),(877810,295824,'Atomaria scutellaris','species'),(877811,295824,'Atomaria turgida','species'),(877812,295824,'Atomaria zetterstedti','species'),(877813,433084,'Axinotarsus pulicarius','species'),(877814,177288,'Badister dilatatus','species'),(877815,177288,'Badister sodalis','species'),(877816,177288,'Badister unipustulatus','species'),(877817,745753,'Batophila aerata','species'),(877818,290646,'Berosus affinis','species'),(877819,295632,'Bledius dissimilis','species'),(877820,295632,'Bledius gallicus','species'),(877821,295632,'Bledius limicola','species'),(877822,295632,'Bledius opacus','species'),(877823,295632,'Bledius pallipes','species'),(877824,295632,'Bledius subterraneus','species'),(877825,619498,'Bolitochara bella','species'),(877826,619498,'Bolitochara lucida','species'),(877827,619498,'Bolitochara obliqua','species'),(877828,63841,'Brachinus crepitans','species'),(877829,351496,'Brachygluta fossulata','species'),(877830,351496,'Brachygluta waterhousei','species'),(877831,442124,'Brachypterolus linariae','species'),(877832,442124,'Brachypterolus vestitus','species'),(877833,177301,'Bradycellus harpalinus','species'),(877834,177301,'Bradycellus ruficollis','species'),(877835,177301,'Bradycellus sharpi','species'),(877836,177301,'Bradycellus verbasci','species'),(877837,122732,'Oxystoma','genus'),(877838,877837,'Oxystoma craccae','species'),(877839,877837,'Oxystoma subulatum','species'),(877840,558399,'Attactagenus','genus'),(877841,877840,'Attactagenus plumbeus','species'),(877842,131578,'Neocrepidodera','genus'),(877843,877842,'Neocrepidodera ferruginea','species'),(877844,877842,'Neocrepidodera transversa','species'),(877845,877970,'Acalyptus','genus'),(877846,877845,'Acalyptus carpini','species'),(877847,295958,'Aglenus','genus'),(877848,877847,'Aglenus brunneus','species'),(877849,877971,'Alianta','genus'),(877850,877849,'Alianta incana','species'),(877851,877973,'Graptus','genus'),(877852,877851,'Graptus triguttatus','species'),(877853,1272144,'Alphitophagus','genus'),(877854,877853,'Alphitophagus bifasciatus','species'),(877855,584248,'Anaglyptus','genus'),(877856,877855,'Anaglyptus mysticus','species'),(877857,441275,'Anobium','genus'),(877858,877857,'Anobium inexspectatum','species'),(877859,877857,'Anobium punctatum','species'),(877860,66544,'Batrisodes','genus'),(877861,877860,'Batrisodes adnexus','species'),(877862,877860,'Batrisodes delaporti','species'),(877864,66544,'Bibloplectus','genus'),(877865,877864,'Bibloplectus ambiguus','species'),(877866,66544,'Bibloporus','genus'),(877867,877866,'Bibloporus bicolor','species'),(877868,295648,'Bisnius','genus'),(877869,877868,'Bisnius sordidus','species'),(877870,619363,'Bohemiellina','genus'),(877871,877870,'Bohemiellina flavipennis','species'),(877872,82876,'Bolitobius','genus'),(877873,877872,'Bolitobius castaneus','species'),(877874,877971,'Brundinia','genus'),(877875,877874,'Brundinia marina','species'),(877876,66544,'Bythinus','genus'),(877877,877876,'Bythinus burrellii','species'),(877878,443492,'Bembidion aeneum','species'),(877879,443573,'Bembidion genei','species'),(877880,443492,'Bembidion iricolor','species'),(877881,443483,'Bembidion normannum','species'),(877882,443393,'Bembidion quadripustulatum','species'),(877883,5806,'Cryptosporidium parvum mouse genotype','species'),(877884,619387,'Callicerus obscurus','species'),(877885,41098,'Cantharis decipiens','species'),(877886,41098,'Cantharis lateralis','species'),(877887,41098,'Cantharis pallida','species'),(877888,29027,'Carpelimus impressus','species'),(877889,29027,'Carpelimus incongruus','species'),(877890,29027,'Carpelimus obesus','species'),(877891,225191,'Carpophilus mutilatus','species'),(877892,111201,'Cassida flaveola','species'),(877893,111201,'Cassida vibex','species'),(877894,111201,'Cassida viridis','species'),(877895,111201,'Cassida vittata','species'),(877896,41103,'Cercyon depressus','species'),(877897,41103,'Cercyon granarius','species'),(877898,41103,'Cercyon haemorrhoidalis','species'),(877899,41103,'Cercyon laminatus','species'),(877900,41103,'Cercyon lateralis','species'),(877901,41103,'Cercyon marinus','species'),(877902,41103,'Cercyon melanocephalus','species'),(877903,41103,'Cercyon nigriceps','species'),(877904,41103,'Cercyon obsoletus','species'),(877905,41103,'Cercyon pygmaeus','species'),(877906,41103,'Cercyon termina','species'),(877907,41103,'Cercyon tristis','species'),(877908,41103,'Cercyon unipunctatus','species'),(877909,131607,'Chaetocnema picipes','species'),(877910,442128,'Choleva glauca','species'),(877911,442128,'Choleva oblonga','species'),(877912,201873,'Cionus hortulanus','species'),(877913,201873,'Cionus nigritarsis','species'),(877914,63911,'Clambus armadillo','species'),(877915,63911,'Clambus punctulum','species'),(877916,115344,'Coccidula scutellata','species'),(877917,433092,'Corticaria impressa','species'),(877918,433092,'Corticaria inconspicua','species'),(877919,433092,'Corticaria punctulata','species'),(877920,351667,'Corticeus bicolor','species'),(877921,122828,'Cossonus parallelepipedus','species'),(877922,619548,'Crataraea suturalis','species'),(877923,204943,'Cryptocephalus bilineatus','species'),(877924,204943,'Cryptocephalus pusillus','species'),(877925,295826,'Cryptophagus dentatus','species'),(877926,295826,'Cryptophagus distinguendus','species'),(877927,295826,'Cryptophagus lycoperdi','species'),(877928,295826,'Cryptophagus micaceus','species'),(877929,295826,'Cryptophagus ruficornis','species'),(877930,295826,'Cryptophagus saginatus','species'),(877931,295826,'Cryptophagus scutellatus','species'),(877932,347316,'Cryptopleurum subtile','species'),(877933,619501,'Cyphea curtula','species'),(877934,110011,'Cyphon ochraceus','species'),(877935,110011,'Cyphon palustris','species'),(877936,110011,'Cyphon phragmiteticola','species'),(877937,110011,'Cyphon pubescens','species'),(877938,110011,'Cyphon variabilis','species'),(877940,245933,'Dacne rufifrons','species'),(877941,347333,'Demetrias imperialis','species'),(877942,347333,'Demetrias monostigma','species'),(877943,347337,'Dinaraea angustula','species'),(877944,608557,'Diplapion confluens','species'),(877945,26955,'Rafflesia azlanii','species'),(877946,26955,'Rafflesia lobata','species'),(877947,154185,'Carcinops','genus'),(877948,877947,'Carcinops pumilio','species'),(877949,353826,'Cerapheles','genus'),(877950,877949,'Cerapheles terminatus','species'),(877951,877977,'Cleopus','genus'),(877952,877951,'Cleopus pulchellus','species'),(877953,174917,'Colenis','genus'),(877954,877953,'Colenis immunda','species'),(877955,82876,'Coproporus','genus'),(877956,877955,'Coproporus immigrans','species'),(877957,196998,'Corylophus','genus'),(877958,877957,'Corylophus cassidoides','species'),(877959,66542,'Coryphium','genus'),(877960,877959,'Coryphium angusticolle','species'),(877961,877978,'Dacrila','genus'),(877962,877961,'Dacrila fallax','species'),(877963,122838,'Datonychus','genus'),(877964,877963,'Datonychus melanostictus','species'),(877965,131578,'Derocrepis','genus'),(877966,877965,'Derocrepis rufipes','species'),(877967,26955,'Rafflesia sp. Jaucian-Adan & Valenzuela 101','species'),(877968,163660,'Periacineta','genus'),(877969,877968,'Periacineta mexicana','species'),(877970,39816,'Acalyptini','tribe'),(877971,135860,'Callicerini','tribe'),(877972,7041,'Coleoptera incertae sedis','no rank'),(877973,39814,'Alophini','tribe'),(877974,102809,'Paleo South American clade','no rank'),(877975,102809,'New Zealand clade','no rank'),(877976,102809,'North American clade','no rank'),(877977,39816,'Cionini','tribe'),(877978,135860,'Tachyusini','tribe'),(877979,63405,'Arthroderma otae ATCC 36299','no rank'),(877980,102809,'Homochrominae','no rank'),(877981,347354,'Grammoptera abdominalis','species'),(877982,154225,'Margarinotus ventralis','species'),(877983,619402,'Hydrosmecta longula','species'),(877984,141157,'Hylesinus toranio','species'),(877985,36756,'Hypera miles','species'),(877986,295810,'Kateretes pedicularius','species'),(877987,341340,'Limonius minutus','species'),(877988,442140,'Korynetes caeruleus','species'),(877989,174918,'Leiodes politus','species'),(877990,294816,'Stenurella melanura','species'),(877991,294674,'Longitarsus exoletus','species'),(877992,619394,'Dochmonota clancula','species'),(877993,295657,'Dorcatoma flavicornis','species'),(877994,201901,'Dorytomus dejeani','species'),(877995,60815,'Dyschirius luedersi','species'),(877996,66329,'Edaphus beszedesi','species'),(877997,347341,'Elodes minuta','species'),(877998,365720,'Encephalus complicans','species'),(877999,295914,'Enicmus testaceus','species'),(878000,290642,'Enochrus coarctatus','species'),(878001,290642,'Enochrus fuscipennis','species'),(878002,295922,'Epuraea biguttata','species'),(878003,295922,'Epuraea limbata','species'),(878004,295922,'Epuraea melina','species'),(878005,295922,'Epuraea silacea','species'),(878006,295608,'Euaesthetus bipunctatus','species'),(878007,174910,'Eucinetus meridionalis','species'),(878008,66529,'Euconnus hirticollis','species'),(878009,347343,'Euplectus karstenii','species'),(878010,347343,'Euplectus piceus','species'),(878011,347343,'Euplectus signatus','species'),(878012,66315,'Eusphalerum luteum','species'),(878013,66315,'Eusphalerum torquatum','species'),(878014,201914,'Exapion difficile','species'),(878015,619488,'Falagria caesa','species'),(878016,347346,'Gabrius appendiculatus','species'),(878017,347346,'Gabrius trossulus','species'),(878018,154013,'Gastrophysa polygoni','species'),(878019,619553,'Gnypeta rubrior','species'),(878020,295653,'Gyrohypnus wagneri','species'),(878021,347356,'Gyrophaena joyioides','species'),(878022,342712,'Hadroplontus litura','species'),(878023,342712,'Hadroplontus trimaculatus','species'),(878024,107852,'Haliplus confinis','species'),(878025,107852,'Haliplus fluviatilis','species'),(878026,107852,'Haliplus lineolatus','species'),(878027,619399,'Halobrecta flavipes','species'),(878028,135871,'Haploglossa gentilis','species'),(878029,41076,'Harpalus rufibarbis','species'),(878030,110019,'Helochares punctatus','species'),(878031,154135,'Helophorus grandis','species'),(878032,154135,'Helophorus minutus','species'),(878033,154135,'Helophorus obscurus','species'),(878034,202229,'Holotrichapion aethiops','species'),(878035,619509,'Homalota plana','species'),(878036,290659,'Hydraena britteni','species'),(878037,290659,'Hydraena riparia','species'),(878038,107883,'Hygrotus nigrolineatus','species'),(878039,36756,'Hypera plantaginis','species'),(878040,36756,'Hypera pollux','species'),(878041,36756,'Hypera venusta','species'),(878042,619557,'Ilyobates bennetti','species'),(878043,295982,'Ischnomera cyanea','species'),(878044,202002,'Ischnopterapion modestum','species'),(878045,700428,'Isomira murina','species'),(878046,202004,'Kalcapion semivittatum','species'),(878047,347368,'Laccobius bipunctatus','species'),(878048,347368,'Laccobius colon','species'),(878049,347368,'Laccobius minutus','species'),(878050,295649,'Lathrobium fovulum','species'),(878051,295649,'Lathrobium fulvipenne','species'),(878052,295649,'Lathrobium impressum','species'),(878053,295649,'Lathrobium longulum','species'),(878054,433114,'Latridius anthracinus','species'),(878055,60836,'Leistus ferrugineus','species'),(878056,60836,'Leistus spinibarbis','species'),(878057,347370,'Leptacinus intermedius','species'),(878058,295567,'Limnebius truncatellus','species'),(878059,202020,'Limnobaris dolorosa','species'),(878060,619403,'Liogluta longiuscula','species'),(878061,122886,'Lixus scabricollis','species'),(878062,294674,'Longitarsus anchusae','species'),(878063,294674,'Longitarsus ballotae','species'),(878064,294674,'Longitarsus brunneus','species'),(878065,294674,'Longitarsus flavicornis','species'),(878066,294674,'Longitarsus luridus','species'),(878067,294674,'Longitarsus ochroleucus','species'),(878068,294674,'Longitarsus reichei','species'),(878069,294674,'Longitarsus rutilus','species'),(878070,294674,'Longitarsus succineus','species'),(878071,294674,'Longitarsus tabidus','species'),(878072,878118,'Paradromius','genus'),(878073,878072,'Paradromius linearis','species'),(878074,878072,'Paradromius longiceps','species'),(878075,66542,'Phyllodrepa','genus'),(878076,878075,'Phyllodrepa devillei','species'),(878077,154165,'Gnathoncus','genus'),(878078,878077,'Gnathoncus communis','species'),(878079,478189,'Mecinus','genus'),(878080,878079,'Mecinus pascuorum','species'),(878081,39819,'Brachypera','genus'),(878082,878081,'Brachypera zoilus','species'),(878083,196989,'Ephistemus','genus'),(878084,878083,'Ephistemus globulus','species'),(878085,295648,'Erichsonius','genus'),(878086,878085,'Erichsonius cinerascens','species'),(878087,441278,'Ernobius','genus'),(878088,878087,'Ernobius mollis','species'),(878089,878117,'Euryusa','genus'),(878090,878089,'Euryusa optabilis','species'),(878091,878089,'Euryusa sinuata','species'),(878092,295648,'Gabronthus','genus'),(878093,878092,'Gabronthus thermarum','species'),(878094,82888,'Gauropterus','genus'),(878095,878094,'Gauropterus fulgidus','species'),(878096,41094,'Globicornis','genus'),(878097,878096,'Globicornis nigripes','species'),(878098,167475,'Gronops','genus'),(878099,878098,'Gronops lunatus','species'),(878100,66542,'Hapalaraea','genus'),(878101,878100,'Hapalaraea pygmaea','species'),(878102,441275,'Hemicoelus','genus'),(878103,878102,'Hemicoelus fulvicornis','species'),(878104,295648,'Heterothops','genus'),(878105,878104,'Heterothops minutus','species'),(878106,63708,'Hydrothassa','genus'),(878107,878106,'Hydrothassa marginella','species'),(878108,878119,'Hygronoma','genus'),(878109,878108,'Hygronoma dimidiata','species'),(878110,55867,'Hylastinus','genus'),(878111,878110,'Hylastinus obscurus','species'),(878112,298271,'Isochnus','genus'),(878113,878112,'Isochnus foliorum','species'),(878114,41102,'Limnoxenus','genus'),(878115,878114,'Limnoxenus niger','species'),(878117,135860,'Bolitocharini','tribe'),(878118,41073,'Lebiinae','no rank'),(878119,135860,'Hygronomini','tribe'),(878120,177440,'Masoreus wetterhallii','species'),(878121,177111,'Meligethes pedicularius','species'),(878122,875699,'Neobisnius lathrobioides','species'),(878123,66335,'Ontholestes tessellatus','species'),(878124,135865,'Atheta benickiella','species'),(878125,135865,'Atheta inquinula','species'),(878126,619488,'Falagria concinna','species'),(878127,177555,'Syntomus foveatus','species'),(878128,298276,'Neocoenorrhinus pauxillus','species'),(878129,202030,'Magdalis barbicornis','species'),(878130,202030,'Magdalis carbonaria','species'),(878131,195223,'Malthinus balteatus','species'),(878132,195223,'Malthinus frontalis','species'),(878133,334009,'Malthodes crassicornis','species'),(878134,334009,'Malthodes fuscus','species'),(878135,334009,'Malthodes minimus','species'),(878136,154225,'Margarinotus merdarius','species'),(878137,878079,'Mecinus pyraster','species'),(878138,66319,'Megarthrus bellevoyei','species'),(878139,433122,'Melanophthalma suturalis','species'),(878140,185570,'Melanotus castanipes','species'),(878141,177111,'Meligethes atramentarius','species'),(878142,177111,'Meligethes gagathinus','species'),(878143,177111,'Meligethes incanus','species'),(878144,177111,'Meligethes ruficornis','species'),(878145,619564,'Meotica exilis','species'),(878146,178247,'Microlestes minutulus','species'),(878147,295916,'Monotoma brevicollis','species'),(878148,295916,'Monotoma longicollis','species'),(878149,295916,'Monotoma picipes','species'),(878150,433127,'Mordellistena pseudoparvula','species'),(878151,433127,'Mordellistena secreta','species'),(878152,433127,'Mordellistena variegata','species'),(878153,292444,'Mycetophagus multipunctatus','species'),(878154,295620,'Myllaena brevicornis','species'),(878155,295620,'Myllaena elongata','species'),(878156,295620,'Myllaena intermedia','species'),(878157,433129,'Nacerdes melanura','species'),(878158,433130,'Necrobia violacea','species'),(878159,347406,'Nephus redtenbacheri','species'),(878160,41307,'Notiophilus substriatus','species'),(878161,875703,'Nudobius lentus','species'),(878162,619570,'Ocalea picata','species'),(878163,174908,'Ochthebius bicolon','species'),(878164,174908,'Ochthebius marinus','species'),(878165,174908,'Ochthebius viridis','species'),(878166,290671,'Ocypus aeneocephalus','species'),(878167,290671,'Ocypus ophthalmicus','species'),(878168,442144,'Olibrus affinis','species'),(878169,442144,'Olibrus millefolii','species'),(878170,619523,'Oligota granaria','species'),(878171,619523,'Oligota parva','species'),(878172,619523,'Oligota punctulata','species'),(878173,177465,'Olisthopus rotundatus','species'),(878174,347417,'Omalium excavatum','species'),(878175,347417,'Omalium italicum','species'),(878176,577169,'Omosita colon','species'),(878177,154182,'Onthophilus striatus','species'),(878178,247414,'Ophonus laticollis','species'),(878179,347421,'Orthoperus corticalis','species'),(878180,347423,'Othius laeviusculus','species'),(878181,41131,'Oulema rufocyanea','species'),(878182,135869,'Oxypoda alternans','species'),(878183,135869,'Oxypoda flavicornis','species'),(878184,135869,'Oxypoda lentula','species'),(878185,135869,'Oxypoda opaca','species'),(878186,66345,'Oxytelus laqueatus','species'),(878187,82885,'Ochthephilum','genus'),(878188,878187,'Ochthephilum jacquelinii','species'),(878189,123511,'Schoenitemnus','genus'),(878190,878189,'Schoenitemnus minutus','species'),(878191,82888,'Megalinus','genus'),(878192,878191,'Megalinus glabratus','species'),(878193,41094,'Megatoma','genus'),(878195,122838,'Microplontus','genus'),(878196,878195,'Microplontus rugulosus','species'),(878197,219430,'Mordellochroa','genus'),(878198,878197,'Mordellochroa abdominalis','species'),(878199,82876,'Mycetoporus','genus'),(878200,878199,'Mycetoporus clavicornis','species'),(878201,878199,'Mycetoporus rufescens','species'),(878202,1272144,'Myrmechixenus','genus'),(878203,878202,'Myrmechixenus vaporariorum','species'),(878204,1272141,'Nalassus','genus'),(878205,878204,'Nalassus laevioctostriatus','species'),(878206,122838,'Neophytobius','genus'),(878207,878206,'Neophytobius muricatus','species'),(878208,878187,'Ochthephilum fracticorne','species'),(878209,219442,'Omonadus','genus'),(878210,878209,'Omonadus bifasciatus','species'),(878211,186524,'Nebria salina','species'),(878212,402649,'Actinomycetospora rishiriensis','species'),(878213,402649,'Actinomycetospora iriomotensis','species'),(878214,59732,'Chryseobacterium sp. StRB028','species'),(878215,59732,'Chryseobacterium sp. StRB029','species'),(878216,59732,'Chryseobacterium sp. StRB109','species'),(878217,59732,'Chryseobacterium sp. StRB114','species'),(878218,59732,'Chryseobacterium sp. StRB120','species'),(878219,59732,'Chryseobacterium sp. StRB122','species'),(878220,59732,'Chryseobacterium sp. StRB126','species'),(878221,59732,'Chryseobacterium sp. StRB144','species'),(878222,59732,'Chryseobacterium sp. StRB155','species'),(878223,59732,'Chryseobacterium sp. StRB204','species'),(878224,59732,'Chryseobacterium sp. StRB208','species'),(878225,59732,'Chryseobacterium sp. StRB213','species'),(878226,59732,'Chryseobacterium sp. StRB235','species'),(878227,59732,'Chryseobacterium sp. StRB236','species'),(878228,59732,'Chryseobacterium sp. StRB270','species'),(878229,59732,'Chryseobacterium sp. StRB283','species'),(878230,59732,'Chryseobacterium sp. StRB287','species'),(878231,59732,'Chryseobacterium sp. StRB288','species'),(878232,59732,'Chryseobacterium sp. StRB289','species'),(878233,59732,'Chryseobacterium sp. StRB291','species'),(878234,59732,'Chryseobacterium sp. StRB294','species'),(878235,59732,'Chryseobacterium sp. StRB339','species'),(878236,59732,'Chryseobacterium sp. StRB340','species'),(878237,59732,'Chryseobacterium sp. StRB341','species'),(878238,59732,'Chryseobacterium sp. StRB342','species'),(878239,59732,'Chryseobacterium sp. StRB351','species'),(878240,59732,'Chryseobacterium sp. StRB353','species'),(878241,59732,'Chryseobacterium sp. StRB356','species'),(878242,59732,'Chryseobacterium sp. StRB402','species'),(878243,59732,'Chryseobacterium sp. StRB413','species'),(878244,59732,'Chryseobacterium sp. PanRB004','species'),(878245,59732,'Chryseobacterium sp. PanRB005','species'),(878246,59732,'Chryseobacterium sp. PcRB002','species'),(878247,59732,'Chryseobacterium sp. PcRB003','species'),(878248,1883,'Streptomyces sp. 83D12','species'),(878249,286,'Pseudomonas sp. LB062a','species'),(878250,85625,'Spartium witches\'-broom phytoplasma SI04-S4','species'),(878251,622681,'environmental samples','no rank'),(878252,878251,'uncultured Candidatus Planktophila sp.','species'),(878253,76781,'Cinachyrella levantinensis','species'),(878254,50617,'Buenoa pallens','species'),(878255,50617,'Buenoa sp. LPFC-1','species'),(878256,50617,'Buenoa sp. LPFC-2','species'),(878257,114727,'Influenza A virus (A/Jinhua/01/2009(H1N1))','no rank'),(878258,87247,'Hydroclathrus sp. Polihua21','species'),(878259,2892,'Petalonia sp. KK-2010','species'),(878260,39780,'Rhododendron virus A','species'),(878261,83235,'Postia pelliculosa','species'),(878262,134222,'Desulfovibrio sp. enrichment culture clone VN_TX2-2','species'),(878263,134345,'Citrobacter sp. enrichment culture clone VN_TX2-12','species'),(878264,59619,'Clostridium sp. enrichment culture clone VN_TX2-19','species'),(878265,1386,'Bacillus sp. SR/A-1','species'),(878266,1386,'Bacillus sp. SR/A-17','species'),(878267,1386,'Bacillus sp. SR/B-16','species'),(878268,1386,'Bacillus sp. SR/B-17','species'),(878269,1386,'Bacillus sp. SR/B-8','species'),(878270,55080,'Brevibacillus sp. B139','species'),(878272,45426,'Ascomycota sp. 1 AJMH-2010','species'),(878273,139060,'Ascocoryne sp. 1 AJMH-2010','species'),(878274,45426,'Ascomycota sp. 2 AJMH-2010','species'),(878275,42741,'Ceriporiopsis sp. LF219','species'),(878276,5314,'Ganoderma sp. LF561','species'),(878278,471547,'Hymenochaetaceae sp. 1 AJMH-2010','species'),(878279,471547,'Hymenochaetaceae sp. 2 AJMH-2010','species'),(878280,37991,'Xylaria sp. 1 AJMH-2010','species'),(878281,78537,'actinobacterium CMST SSS4','species'),(878282,5309,'cf. Athelia sp. 1 AJMH-2010','species'),(878283,5309,'cf. Athelia sp. 2 AJMH-2010','species'),(878284,5309,'cf. Athelia sp. 3 AJMH-2010','species'),(878285,38240,'Basidiomycota sp. 1 AJMH-2010','species'),(878286,38240,'Basidiomycota sp. 2 AJMH-2010','species'),(878287,38240,'Basidiomycota sp. 3 AJMH-2010','species'),(878288,38240,'Basidiomycota sp. 4 AJMH-2010','species'),(878289,38240,'Basidiomycota sp. 5 AJMH-2010','species'),(878290,38240,'Basidiomycota sp. 6 AJMH-2010','species'),(878291,38240,'Basidiomycota sp. 7 AJMH-2010','species'),(878292,38240,'Basidiomycota sp. 8 AJMH-2010','species'),(878293,38240,'Basidiomycota sp. 9 AJMH-2010','species'),(878294,878318,'cf. Coniophora sp. 1 AJMH-2010','species'),(878295,878318,'cf. Coniophora sp. 2 AJMH-2010','species'),(878296,878318,'cf. Coniophora sp. 3 AJMH-2010','species'),(878297,40456,'cf. Fistulina sp. 1 AJMH-2010','species'),(878298,34474,'cf. Fomitopsis sp. 1 AJMH-2010','species'),(878299,878319,'Ganodermataceae sp. 1 AJMH-2010','species'),(878300,71944,'cf. Hypholoma sp. 1 AJMH-2010','species'),(878301,71944,'cf. Hypholoma sp. 2 AJMH-2010','species'),(878302,5600,'cf. Phialophora sp. 1 AJMH-2010','species'),(878303,5307,'cf. Phlebia sp. 1 AJMH-2010','species'),(878304,5307,'cf. Phlebia sp. 2 AJMH-2010','species'),(878305,83235,'cf. Postia sp. 10 AJMH-2010','species'),(878306,83235,'cf. Postia sp. 3 AJMH-2010','species'),(878307,83235,'cf. Postia sp. 4 AJMH-2010','species'),(878308,83235,'cf. Postia sp. 5 AJMH-2010','species'),(878309,83235,'cf. Postia sp. 6 AJMH-2010','species'),(878310,83235,'cf. Postia sp. 7 AJMH-2010','species'),(878311,83235,'cf. Postia sp. 8 AJMH-2010','species'),(878312,83235,'cf. Postia sp. 9 AJMH-2010','species'),(878313,71729,'cf. Psathyrella sp. 1 AJMH-2010','species'),(878314,81060,'cf. Steccherinum sp. 1 AJMH-2010','species'),(878315,5644,'cf. Stereum sp. 1 AJMH-2010','species'),(878316,68809,'cf. Typhula sp. 1 AJMH-2010','species'),(878317,246490,'Xylariaceae sp. 1 AJMH-2010','species'),(878318,80634,'unclassified Coniophoraceae','no rank'),(878319,5313,'unclassified Ganodermataceae','no rank'),(878320,648,'Aeromonas caviae Ae398','no rank'),(878321,182709,'Oceanobacillus sp. T6','species'),(878322,368797,'MLV-related virus CFS','no rank'),(878323,5334,'Schizophyllum commune 4.8 streak','no rank'),(878324,216719,'Asterohyptis','genus'),(878325,878324,'Asterohyptis mociniana','species'),(878326,330742,'Graminicola bengalensis bengalensis','subspecies'),(878327,330742,'Graminicola bengalensis sinicus','subspecies'),(878329,1146875,'Turkey adenovirus 1','no rank'),(878330,280050,'Turkey adenovirus 2','species'),(878331,33986,'Exiguobacterium sp. CMST SSS3','species'),(878332,217277,'Agaricomycetes sp. India01','species'),(878333,29278,'Cloning vector pSK485','species'),(878334,219450,'Philonthus sanguinolentus','species'),(878336,877849,'Alianta nigella','species'),(878337,135865,'Atheta volans','species'),(878338,877868,'Bisnius cephalotes','species'),(878339,877868,'Bisnius parcus','species'),(878340,877868,'Bisnius subuliformis','species'),(878341,298272,'Orchestes rusci','species'),(878342,295675,'Phymatodes alni','species'),(878343,202144,'Protapion ononidis','species'),(878344,66345,'Oxytelus sculptus','species'),(878345,347426,'Paederus riparius','species'),(878346,619410,'Parameotica difficilis','species'),(878347,60787,'Patrobus atrorufus','species'),(878348,432905,'Pediacus dermestoides','species'),(878349,107922,'Peltodytes caesus','species'),(878350,432906,'Phalacrus championi','species'),(878351,219450,'Philonthus albipes','species'),(878352,219450,'Philonthus carbonarius','species'),(878353,219450,'Philonthus concinnus','species'),(878354,219450,'Philonthus cruentatus','species'),(878355,219450,'Philonthus debilis','species'),(878356,219450,'Philonthus discoideus','species'),(878357,219450,'Philonthus intermedius','species'),(878358,219450,'Philonthus marginatus','species'),(878359,219450,'Philonthus pseudovarians','species'),(878360,219450,'Philonthus rectangulus','species'),(878361,219450,'Philonthus rubripennis','species'),(878362,219450,'Philonthus spinipes','species'),(878363,219450,'Philonthus succicola','species'),(878364,219450,'Philonthus umbratilis','species'),(878365,219450,'Philonthus ventralis','species'),(878366,131699,'Phratora vulgatissima','species'),(878367,41160,'Phyllobius roboretanus','species'),(878368,41160,'Phyllobius virideaeris','species'),(878369,878075,'Phyllodrepa floralis','species'),(878370,878075,'Phyllodrepa puberula','species'),(878371,224132,'Phyllotreta consobrina','species'),(878372,224132,'Phyllotreta exclamationis','species'),(878373,224132,'Phyllotreta nodicornis','species'),(878374,224132,'Phyllotreta vittula','species'),(878375,608565,'Pirapion immune','species'),(878376,619584,'Placusa pumilio','species'),(878377,272007,'Platyderus ruficollis','species'),(878378,347435,'Platystethus capito','species'),(878379,347435,'Platystethus cornutus','species'),(878380,347435,'Platystethus nitens','species'),(878381,577167,'Pocadius adustus','species'),(878382,235515,'Pogonus littoralis','species'),(878383,122852,'Polydrusus confluens','species'),(878384,122852,'Polydrusus flavipes','species'),(878385,122852,'Polydrusus pulchellus','species'),(878386,216190,'Prasocuris junci','species'),(878387,558101,'Pria dulcamarae','species'),(878388,202144,'Protapion difforme','species'),(878389,347448,'Ptenidium formicetorum','species'),(878390,347448,'Ptenidium fuscicorne','species'),(878391,347448,'Ptenidium gressneri','species'),(878392,347448,'Ptenidium intermedium','species'),(878393,347448,'Ptenidium nitidum','species'),(878394,347448,'Ptenidium pusillum','species'),(878395,295587,'Ptinella aptera','species'),(878396,351534,'Ptomaphagus subvillosus','species'),(878397,295820,'Pycnomerus fuliginosus','species'),(878398,57116,'Quedius auricomus','species'),(878399,57116,'Quedius boops','species'),(878400,57116,'Quedius humeralis','species'),(878401,57116,'Quedius lateralis','species'),(878402,57116,'Quedius maurus','species'),(878403,57116,'Quedius microps','species'),(878404,57116,'Quedius nitipennis','species'),(878405,57116,'Quedius schatzmayri','species'),(878406,57116,'Quedius scintillans','species'),(878407,57116,'Quedius semiaeneus','species'),(878408,57116,'Quedius umbrinus','species'),(878409,41100,'Rhagonycha testacea','species'),(878410,347450,'Rhamphus oxyacanthae','species'),(878411,347450,'Rhamphus pulicarius','species'),(878412,166897,'Rhinoncus castor','species'),(878413,166897,'Rhinoncus inconspectus','species'),(878414,166897,'Rhinoncus perpendicularis','species'),(878415,295919,'Rhizophagus ferrugineus','species'),(878416,295919,'Rhizophagus nitidulus','species'),(878417,295919,'Rhizophagus parvulus','species'),(878418,122838,'Parethelcus','genus'),(878419,878418,'Parethelcus pollinarius','species'),(878420,879230,'Pedius','genus'),(878421,878420,'Pedius longicollis','species'),(878422,122838,'Pelenomus','genus'),(878423,878422,'Pelenomus commari','species'),(878425,156914,'Nebrioporus depressus','species'),(878426,878422,'Pelenomus quadrituberculatus','species'),(878427,878422,'Pelenomus waltoni','species'),(878428,66542,'Philorinum','genus'),(878429,878428,'Philorinum sordidum','species'),(878430,66542,'Phloeonomus','genus'),(878431,878430,'Phloeonomus punctipennis','species'),(878432,1272141,'Phylan','genus'),(878433,878432,'Phylan gibbus','species'),(878436,879233,'Polistichus','genus'),(878437,878436,'Polistichus connexus','species'),(878438,122827,'Rhopalomesites','genus'),(878439,878438,'Rhopalomesites tardyi','species'),(878440,484206,'Pterostichus vernalis','species'),(878441,114727,'Influenza A virus (A/KOL/1048/2009(H1N1))','no rank'),(878442,114727,'Influenza A virus (A/KOL/105/2009(H1N1))','no rank'),(878443,114727,'Influenza A virus (A/KOL/1065/2009(H1N1))','no rank'),(878444,114727,'Influenza A virus (A/KOL/1182/2009(H1N1))','no rank'),(878445,114727,'Influenza A virus (A/KOL/1225/2009(H1N1))','no rank'),(878446,114727,'Influenza A virus (A/KOL/1299/2009(H1N1))','no rank'),(878447,114727,'Influenza A virus (A/KOL/1421/2009(H1N1))','no rank'),(878448,114727,'Influenza A virus (A/KOL/230/2009(H1N1))','no rank'),(878449,114727,'Influenza A virus (A/KOL/2482/2009(H1N1))','no rank'),(878450,114727,'Influenza A virus (A/KOL/301/2009(H1N1))','no rank'),(878451,114727,'Influenza A virus (A/KOL/449/2009(H1N1))','no rank'),(878452,114727,'Influenza A virus (A/KOL/46/2009(H1N1))','no rank'),(878453,114727,'Influenza A virus (A/KOL/536/2009(H1N1))','no rank'),(878454,114727,'Influenza A virus (A/KOL/561/2009(H1N1))','no rank'),(878455,114727,'Influenza A virus (A/KOL/642/2009(H1N1))','no rank'),(878456,114727,'Influenza A virus (A/KOL/927/2009(H1N1))','no rank'),(878457,388909,'SIVcpz Ptt-04Cam155','no rank'),(878458,388909,'SIVcpz Ptt-09Cam155','no rank'),(878459,102801,'Influenza A virus (A/mallard/Illinois/08OS2710/2008(H10N7))','no rank'),(878460,102801,'Influenza A virus (A/mallard/Illinois/08OS2711/2008(H10N7))','no rank'),(878461,102801,'Influenza A virus (A/American green-winged teal/Illinois/08OS2713/2008(H10N7))','no rank'),(878462,129772,'Influenza A virus (A/mallard/Wisconsin/08OS2271/2008(H11N9))','no rank'),(878463,384619,'Influenza A virus (A/American green-winged teal/Illinois/08OS2311/2008(mixed))','no rank'),(878464,114731,'Influenza A virus (A/mallard/Wisconsin/08OS2841/2008(H2N3))','no rank'),(878466,114733,'Influenza A virus (A/American green-winged teal/Wisconsin/08OS3469/2008(H2N9))','no rank'),(878467,119210,'Influenza A virus (A/American green-winged teal/Wisconsin/08OS2291/2008(H3N2))','no rank'),(878468,119210,'Influenza A virus (A/American green-winged teal/Wisconsin/08OS2292/2008(H3N2))','no rank'),(878469,119211,'Influenza A virus (A/American green-winged teal/Wisconsin/08OS2270/2008(H3N8))','no rank'),(878470,102800,'Influenza A virus (A/mallard/Wisconsin/08OS2261/2008(H4N6))','no rank'),(878471,102800,'Influenza A virus (A/mallard/Illinois/08OS2315/2008(H4N6))','no rank'),(878472,119220,'Influenza A virus (A/American black duck/Illinois/08OS2688/2008(H5N2))','no rank'),(878473,119213,'Influenza A virus (A/gadwall/Wisconsin/08OS2296/2008(H6N2))','no rank'),(878475,119215,'Influenza A virus (A/environment/Indiana/08OS2885/2008(H7N3))','no rank'),(878476,286,'Pseudomonas sp. LL2(2010)','species'),(878477,2949,'Symbiodinium natans','species'),(878478,37452,'Bacteroidetes bacterium OR-1','species'),(878479,37452,'Bacteroidetes bacterium OR-219','species'),(878480,37452,'Bacteroidetes bacterium OR-43','species'),(878481,37452,'Bacteroidetes bacterium OR-53','species'),(878482,114727,'Influenza A virus (A/Taipei/WRAIR1470T/2009(H1N1))','no rank'),(878483,114727,'Influenza A virus (A/Belgrade/WRAIR2384T/2009(H1N1))','no rank'),(878484,114727,'Influenza A virus (A/Mexico City/WRAIR1773T/2010(H1N1))','no rank'),(878485,114727,'Influenza A virus (A/Belgrade/WRAIR2366N/2009(H1N1))','no rank'),(878486,114727,'Influenza A virus (A/Belgrade/WRAIR2375N/2009(H1N1))','no rank'),(878487,114727,'Influenza A virus (A/Belgrade/WRAIR2375T/2009(H1N1))','no rank'),(878488,114727,'Influenza A virus (A/Mexico City/WRAIR1779T/2009(H1N1))','no rank'),(878489,114727,'Influenza A virus (A/Mexico City/WRAIR1786T/2009(H1N1))','no rank'),(878490,114727,'Influenza A virus (A/Lagos/WRAIR1984N/2009(H1N1))','no rank'),(878491,114727,'Influenza A virus (A/Lagos/WRAIR1984T/2009(H1N1))','no rank'),(878492,114727,'Influenza A virus (A/Mexico City/WRAIR1781T/2009(H1N1))','no rank'),(878493,114727,'Influenza A virus (A/Lagos/WRAIR1982N/2009(H1N1))','no rank'),(878494,114727,'Influenza A virus (A/Amman/WRAIR1339N/2009(H1N1))','no rank'),(878495,114727,'Influenza A virus (A/Hong Kong/WRAIR0114T/2009(H1N1))','no rank'),(878496,114727,'Influenza A virus (A/Belgrade/WRAIR2385T/2009(H1N1))','no rank'),(878497,114727,'Influenza A virus (A/Ankara/WRAIR1435T/2009(H1N1))','no rank'),(878498,114727,'Influenza A virus (A/Belgrade/WRAIR2385N/2009(H1N1))','no rank'),(878499,114727,'Influenza A virus (A/San Salvador/WRAIR1109N/2009(H1N1))','no rank'),(878500,114727,'Influenza A virus (A/Belgrade/WRAIR2368N/2009(H1N1))','no rank'),(878501,114727,'Influenza A virus (A/Belgrade/WRAIR2368T/2009(H1N1))','no rank'),(878502,114727,'Influenza A virus (A/Hong Kong/WRAIR0113N/2009(H1N1))','no rank'),(878503,114727,'Influenza A virus (A/Silver Spring/WRAIRSP510P2/2009(H1N1))','no rank'),(878504,114727,'Influenza A virus (A/Silver Spring/WRAIRSP510P3/2009(H1N1))','no rank'),(878505,114727,'Influenza A virus (A/Silver Spring/WRAIRSP510P10/2009(H1N1))','no rank'),(878506,114727,'Influenza A virus (A/Silver Spring/WRAIRSP510P12/2009(H1N1))','no rank'),(878507,114727,'Influenza A virus (A/Silver Spring/WRAIRSP510P20/2009(H1N1))','no rank'),(878508,114727,'Influenza A virus (A/Silver Spring/WRAIRSP510P18/2009(H1N1))','no rank'),(878509,114727,'Influenza A virus (A/Santo Domingo/WRAIR1414N/2009(H1N1))','no rank'),(878510,114727,'Influenza A virus (A/Ankara/WRAIR1424T/2009(H1N1))','no rank'),(878511,114727,'Influenza A virus (A/Ankara/WRAIR1425T/2009(H1N1))','no rank'),(878512,114727,'Influenza A virus (A/Ankara/WRAIR1426N/2009(H1N1))','no rank'),(878513,114727,'Influenza A virus (A/Ankara/WRAIR1428T/2009(H1N1))','no rank'),(878514,114727,'Influenza A virus (A/Ankara/WRAIR1440T/2009(H1N1))','no rank'),(878515,114727,'Influenza A virus (A/Moscow/WRAIR1621N/2009(H1N1))','no rank'),(878516,114727,'Influenza A virus (A/Moscow/WRAIR1632N/2009(H1N1))','no rank'),(878517,114727,'Influenza A virus (A/Athens/WRAIR2962N/2009(H1N1))','no rank'),(878518,114727,'Influenza A virus (A/San Diego/WR1640P/2009(H1N1))','no rank'),(878519,114727,'Influenza A virus (A/San Diego/WR1641P/2009(H1N1))','no rank'),(878520,114727,'Influenza A virus (A/San Diego/WR1650P/2009(H1N1))','no rank'),(878521,114727,'Influenza A virus (A/San Diego/WR1651P/2009(H1N1))','no rank'),(878522,114727,'Influenza A virus (A/San Diego/WR1624P/2009(H1N1))','no rank'),(878523,114727,'Influenza A virus (A/San Diego/WR1625P/2009(H1N1))','no rank'),(878524,114727,'Influenza A virus (A/San Diego/WR1626P/2009(H1N1))','no rank'),(878525,114727,'Influenza A virus (A/San Diego/WR1627P/2009(H1N1))','no rank'),(878526,114727,'Influenza A virus (A/San Diego/WR1629P/2009(H1N1))','no rank'),(878527,114727,'Influenza A virus (A/San Diego/WR1630P/2009(H1N1))','no rank'),(878528,114727,'Influenza A virus (A/San Diego/WR1631P/2009(H1N1))','no rank'),(878529,114727,'Influenza A virus (A/San Diego/WR1632P/2009(H1N1))','no rank'),(878530,114727,'Influenza A virus (A/San Diego/WR1633P/2009(H1N1))','no rank'),(878531,114727,'Influenza A virus (A/San Diego/WR1634P/2009(H1N1))','no rank'),(878532,114727,'Influenza A virus (A/San Diego/WR1639P/2009(H1N1))','no rank'),(878533,114727,'Influenza A virus (A/Brawley/WR1635P/2009(H1N1))','no rank'),(878534,114727,'Influenza A virus (A/Brawley/WR1636P/2009(H1N1))','no rank'),(878536,114727,'Influenza A virus (A/Ulaanbaatar/1735/2009(H1N1))','no rank'),(878537,84086,'Firmicutes bacterium OR-167','species'),(878538,417295,'Verrucomicrobia bacterium OR-59','species'),(878539,29278,'Cloning vector pTc6HN','species'),(878540,29278,'Cloning vector pTcCFPN','species'),(878541,29278,'Cloning vector pTcGFPH','species'),(878542,29278,'Cloning vector pTcGFPN','species'),(878543,29278,'Cloning vector pTcMYCN','species'),(878544,29278,'Cloning vector pTcTAPN','species'),(878545,29278,'Cloning vector pTcYFPN','species'),(878546,195471,'Influenza A virus (A/swine/KU/2/2001(H11N6))','no rank'),(878547,78537,'actinobacterium OR-12','species'),(878548,78537,'actinobacterium OR-165','species'),(878549,78537,'actinobacterium OR-169','species'),(878550,78537,'actinobacterium OR-17','species'),(878551,78537,'actinobacterium OR-171','species'),(878552,78537,'actinobacterium OR-221','species'),(878553,78537,'actinobacterium OR-23','species'),(878554,78537,'actinobacterium OR-26','species'),(878555,78537,'actinobacterium OR-28','species'),(878556,78537,'actinobacterium OR-30','species'),(878557,78537,'actinobacterium OR-33','species'),(878558,78537,'actinobacterium OR-54','species'),(878559,78537,'actinobacterium OR-7','species'),(878560,78537,'actinobacterium OR-75','species'),(878561,78537,'actinobacterium OR-82','species'),(878562,33807,'alpha proteobacterium OR-110','species'),(878563,33807,'alpha proteobacterium OR-114','species'),(878564,33807,'alpha proteobacterium OR-129','species'),(878565,33807,'alpha proteobacterium OR-13','species'),(878566,33807,'alpha proteobacterium OR-132','species'),(878567,33807,'alpha proteobacterium OR-145','species'),(878568,33807,'alpha proteobacterium OR-15','species'),(878569,33807,'alpha proteobacterium OR-154','species'),(878570,33807,'alpha proteobacterium OR-16','species'),(878571,33807,'alpha proteobacterium OR-160','species'),(878572,33807,'alpha proteobacterium OR-162','species'),(878573,33807,'alpha proteobacterium OR-180','species'),(878574,33807,'alpha proteobacterium OR-182','species'),(878575,33807,'alpha proteobacterium OR-194','species'),(878576,33807,'alpha proteobacterium OR-203','species'),(878577,33807,'alpha proteobacterium OR-205','species'),(878578,33807,'alpha proteobacterium OR-207','species'),(878579,33807,'alpha proteobacterium OR-212','species'),(878580,33807,'alpha proteobacterium OR-215','species'),(878581,33807,'alpha proteobacterium OR-224','species'),(878582,33807,'alpha proteobacterium OR-37','species'),(878583,33807,'alpha proteobacterium OR-44','species'),(878584,33807,'alpha proteobacterium OR-46','species'),(878585,33807,'alpha proteobacterium OR-47','species'),(878586,33807,'alpha proteobacterium OR-48','species'),(878587,33807,'alpha proteobacterium OR-51','species'),(878588,33807,'alpha proteobacterium OR-56','species'),(878589,33807,'alpha proteobacterium OR-57','species'),(878590,33807,'alpha proteobacterium OR-71','species'),(878591,33807,'alpha proteobacterium OR-74','species'),(878592,33807,'alpha proteobacterium OR-84','species'),(878593,33807,'alpha proteobacterium OR-90','species'),(878594,33809,'beta proteobacterium OR-148','species'),(878595,33809,'beta proteobacterium OR-175','species'),(878596,33809,'beta proteobacterium OR-18','species'),(878597,33809,'beta proteobacterium OR-189','species'),(878598,33809,'beta proteobacterium OR-192','species'),(878599,33809,'beta proteobacterium OR-202','species'),(878600,33809,'beta proteobacterium OR-210','species'),(878601,33809,'beta proteobacterium OR-214','species'),(878602,33809,'beta proteobacterium OR-216','species'),(878603,33809,'beta proteobacterium OR-58','species'),(878604,33809,'beta proteobacterium OR-94','species'),(878605,33811,'gamma proteobacterium OR-113','species'),(878606,33811,'gamma proteobacterium OR-164','species'),(878607,33811,'gamma proteobacterium OR-187','species'),(878608,33811,'gamma proteobacterium OR-211','species'),(878609,33811,'gamma proteobacterium OR-27','species'),(878610,33811,'gamma proteobacterium OR-87','species'),(878611,33811,'gamma proteobacterium OR-92','species'),(878612,279,'Xanthobacter sp. H6C6','species'),(878613,279,'Xanthobacter sp. H6C9','species'),(878614,279,'Xanthobacter sp. H9C3','species'),(878615,279,'Xanthobacter sp. M5C24','species'),(878616,279,'Xanthobacter sp. X11C15','species'),(878763,57609,'Xanthomonadaceae bacterium 13-9','species'),(878764,57609,'Xanthomonadaceae bacterium 15-14-1','species'),(878765,469,'Acinetobacter sp. 11-19','species'),(878766,469,'Acinetobacter sp. mf4-1','species'),(878767,469,'Acinetobacter sp. zgr11','species'),(878768,469,'Acinetobacter sp. zgr2','species'),(878769,469,'Acinetobacter sp. zgr23','species'),(878770,469,'Acinetobacter sp. zgr24','species'),(878771,469,'Acinetobacter sp. zgr28','species'),(878772,469,'Acinetobacter sp. zgr32-11','species'),(878773,469,'Acinetobacter sp. zgr34-11','species'),(878774,46352,'Agrococcus sp. 1-14','species'),(878775,46352,'Agrococcus sp. qf6','species'),(878776,1663,'Arthrobacter sp. 1-18','species'),(878777,1663,'Arthrobacter sp. 16-13','species'),(878778,1663,'Arthrobacter sp. 16-2','species'),(878779,1663,'Arthrobacter sp. 16-3','species'),(878780,1663,'Arthrobacter sp. 3-10','species'),(878781,1663,'Arthrobacter sp. 3-34','species'),(878782,1663,'Arthrobacter sp. 3-35','species'),(878783,1663,'Arthrobacter sp. 4-16','species'),(878784,1663,'Arthrobacter sp. 4-17','species'),(878785,1663,'Arthrobacter sp. 5-7','species'),(878786,1663,'Arthrobacter sp. 6-22','species'),(878787,1663,'Arthrobacter sp. 6-3','species'),(878788,1663,'Arthrobacter sp. ht1-15','species'),(878789,1663,'Arthrobacter sp. mf2-1','species'),(878790,1663,'Arthrobacter sp. mf24','species'),(878791,1663,'Arthrobacter sp. mf4','species'),(878792,1663,'Arthrobacter sp. mf5','species'),(878793,1663,'Arthrobacter sp. qf12','species'),(878794,1663,'Arthrobacter sp. qf12-1','species'),(878795,1663,'Arthrobacter sp. qf6-1','species'),(878796,1663,'Arthrobacter sp. qf7','species'),(878797,1663,'Arthrobacter sp. sm2-12','species'),(878798,1663,'Arthrobacter sp. sm2-4','species'),(878799,1663,'Arthrobacter sp. sm460 4-111','species'),(878800,1663,'Arthrobacter sp. sm460-11','species'),(878801,1663,'Arthrobacter sp. sm460-5','species'),(878802,1663,'Arthrobacter sp. sm460-5-1','species'),(878803,1663,'Arthrobacter sp. tz14','species'),(878804,1663,'Arthrobacter sp. tz14-1','species'),(878805,1663,'Arthrobacter sp. tz17','species'),(878806,1663,'Arthrobacter sp. tz21','species'),(878807,1663,'Arthrobacter sp. xt11','species'),(878808,1663,'Arthrobacter sp. xt20','species'),(878809,1663,'Arthrobacter sp. xt6','species'),(878810,1663,'Arthrobacter sp. yl11','species'),(878811,1663,'Arthrobacter sp. yl4','species'),(878812,1663,'Arthrobacter sp. zgr34','species'),(878813,1386,'Bacillus sp. 12-5','species'),(878814,1386,'Bacillus sp. 12-7','species'),(878815,1386,'Bacillus sp. 12-9','species'),(878816,1386,'Bacillus sp. 3-36','species'),(878817,1386,'Bacillus sp. 5-1','species'),(878818,1386,'Bacillus sp. 6-10','species'),(878819,1386,'Bacillus sp. 6-16','species'),(878820,1386,'Bacillus sp. 9-12','species'),(878821,1386,'Bacillus sp. 9-17','species'),(878822,1386,'Bacillus sp. 9-5','species'),(878823,1386,'Bacillus sp. ht1-11','species'),(878824,1386,'Bacillus sp. ht1-16','species'),(878825,1386,'Bacillus sp. ht1-16-1','species'),(878826,1386,'Bacillus sp. ht1-16-11','species'),(878827,1386,'Bacillus sp. ht2-17','species'),(878828,1386,'Bacillus sp. ht2-17-1','species'),(878829,1386,'Bacillus sp. ht2-3','species'),(878830,1386,'Bacillus sp. ht2-3-1','species'),(878831,1386,'Bacillus sp. ht2-4','species'),(878832,1386,'Bacillus sp. mf1','species'),(878833,1386,'Bacillus sp. mf10','species'),(878834,1386,'Bacillus sp. mf17-1','species'),(878835,1386,'Bacillus sp. mf18','species'),(878836,1386,'Bacillus sp. qm20','species'),(878837,1386,'Bacillus sp. qm4','species'),(878838,1386,'Bacillus sp. sm460 10','species'),(878839,1386,'Bacillus sp. yl8-1','species'),(878840,157920,'Cellulosimicrobium sp. 12-24','species'),(878841,157920,'Cellulosimicrobium sp. 12-24-1','species'),(878842,37914,'Dietzia sp. qf11','species'),(878843,47420,'Hydrogenophaga sp. sm460-4','species'),(878844,57493,'Kocuria sp. 1-10','species'),(878845,57493,'Kocuria sp. 1-3','species'),(878846,57493,'Kocuria sp. 10-4','species'),(878847,57493,'Kocuria sp. 12-13','species'),(878848,57493,'Kocuria sp. 4-1','species'),(878849,57493,'Kocuria sp. 4-18','species'),(878850,57493,'Kocuria sp. 4-22','species'),(878851,57493,'Kocuria sp. 4-26','species'),(878852,57493,'Kocuria sp. 5-8','species'),(878853,57493,'Kocuria sp. 6-13','species'),(878854,57493,'Kocuria sp. 7-9','species'),(878855,57493,'Kocuria sp. 9-29','species'),(878856,57493,'Kocuria sp. ht2-16','species'),(878857,57493,'Kocuria sp. ht2-8','species'),(878858,57493,'Kocuria sp. ht2-8-1','species'),(878859,57493,'Kocuria sp. ht3-3','species'),(878860,57493,'Kocuria sp. mf2','species'),(878861,57493,'Kocuria sp. mf3','species'),(878862,57493,'Kocuria sp. mf8-1','species'),(878863,57493,'Kocuria sp. qm18','species'),(878864,57493,'Kocuria sp. tz15','species'),(878865,57493,'Kocuria sp. tz6','species'),(878866,57493,'Kocuria sp. tz6-11','species'),(878867,57493,'Kocuria sp. xt21','species'),(878868,57493,'Kocuria sp. yl9-1','species'),(878869,57493,'Kocuria sp. zgr9-1','species'),(878870,166974,'Lechevalieria sp. 4-9','species'),(878871,149698,'Massilia sp. 10-11','species'),(878872,149698,'Massilia sp. 10-9','species'),(878873,149698,'Massilia sp. 12-11','species'),(878874,149698,'Massilia sp. 16-12','species'),(878875,149698,'Massilia sp. mf19-1','species'),(878876,149698,'Massilia sp. mf8','species'),(878877,149698,'Massilia sp. qm9','species'),(878878,149698,'Massilia sp. zgr27','species'),(878879,1269,'Micrococcus sp. qm19','species'),(878880,1269,'Micrococcus sp. xt12','species'),(878881,1269,'Micrococcus sp. xt5','species'),(878882,1839,'Nocardioides sp. 9-22','species'),(878883,2013,'Nocardiopsis sp. mf10-1','species'),(878884,2013,'Nocardiopsis sp. qf11-1','species'),(878885,2013,'Nocardiopsis sp. qm12','species'),(878886,33811,'gamma proteobacterium qm2','species'),(878887,84567,'Pedobacter sp. 12-18','species'),(878888,84567,'Pedobacter sp. 13-14','species'),(878889,84567,'Pedobacter sp. 9-15','species'),(878890,84567,'Pedobacter sp. 9-6','species'),(878891,84567,'Pedobacter sp. mf20-1','species'),(878892,84567,'Pedobacter sp. mf5-1','species'),(878893,1372,'Planococcus sp. 14-19','species'),(878894,1372,'Planococcus sp. 2-11','species'),(878895,1372,'Planococcus sp. ht2-2','species'),(878896,1372,'Planococcus sp. ht2-4-1','species'),(878897,1372,'Planococcus sp. ht3-4','species'),(878898,1372,'Planococcus sp. ht3-4-1','species'),(878899,1372,'Planococcus sp. mf16','species'),(878900,1372,'Planococcus sp. sm460-2','species'),(878901,1372,'Planococcus sp. tz16','species'),(878902,1372,'Planococcus sp. xt16','species'),(878903,43676,'Promicromonospora sp. 3-32','species'),(878904,43676,'Promicromonospora sp. zgr12','species'),(878905,1060,'Rhodobacter sp. 12-4','species'),(878906,125216,'Roseomonas sp. 15-10-1','species'),(878907,28105,'Sinorhizobium sp. zgr37','species'),(878908,13687,'Sphingomonas sp. 10-5','species'),(878909,13687,'Sphingomonas sp. 11-13','species'),(878910,13687,'Sphingomonas sp. 6-5','species'),(878911,40323,'Stenotrophomonas sp. 13-1','species'),(878912,1883,'Streptomyces sp. 10-16','species'),(878913,1883,'Streptomyces sp. 10-17','species'),(878914,1883,'Streptomyces sp. 11-16','species'),(878915,1883,'Streptomyces sp. 12-25','species'),(878916,1883,'Streptomyces sp. 12-26','species'),(878917,1883,'Streptomyces sp. 13-16','species'),(878918,1883,'Streptomyces sp. 14-13','species'),(878919,1883,'Streptomyces sp. 15-13','species'),(878920,1883,'Streptomyces sp. 16-7','species'),(878921,1883,'Streptomyces sp. 2-3','species'),(878922,1883,'Streptomyces sp. 3-12','species'),(878923,1883,'Streptomyces sp. 3-29','species'),(878924,1883,'Streptomyces sp. 4-8','species'),(878925,1883,'Streptomyces sp. 5-10','species'),(878926,1883,'Streptomyces sp. 5-6-1','species'),(878927,1883,'Streptomyces sp. 6-27','species'),(878928,1883,'Streptomyces sp. 6-28','species'),(878929,1883,'Streptomyces sp. 6-30','species'),(878930,1883,'Streptomyces sp. 6-33','species'),(878931,1883,'Streptomyces sp. 6-8-11','species'),(878932,1883,'Streptomyces sp. 7-11','species'),(878933,1883,'Streptomyces sp. 7-8','species'),(878934,1883,'Streptomyces sp. 8-10','species'),(878935,1883,'Streptomyces sp. 8-19','species'),(878936,1883,'Streptomyces sp. 8-8','species'),(878937,1883,'Streptomyces sp. 9-13','species'),(878938,1883,'Streptomyces sp. 9-17-2','species'),(878939,1883,'Streptomyces sp. 9-17-3','species'),(878940,1883,'Streptomyces sp. 9-18','species'),(878941,1883,'Streptomyces sp. 9-18-2','species'),(878942,1883,'Streptomyces sp. 9-19','species'),(878943,1883,'Streptomyces sp. 9-20','species'),(878944,1883,'Streptomyces sp. 9-23','species'),(878945,1883,'Streptomyces sp. qf10','species'),(878946,1883,'Streptomyces sp. qf10-1','species'),(878947,1883,'Streptomyces sp. qf15-1','species'),(878948,1883,'Streptomyces sp. qf15-11','species'),(878949,1883,'Streptomyces sp. qf4','species'),(878950,1883,'Streptomyces sp. qf4-1','species'),(878951,1883,'Streptomyces sp. qm4-1','species'),(878952,1883,'Streptomyces sp. rq1','species'),(878953,1883,'Streptomyces sp. tz11','species'),(878954,1883,'Streptomyces sp. tz15-1','species'),(878955,1883,'Streptomyces sp. tz23','species'),(878956,1883,'Streptomyces sp. tz4','species'),(878957,1883,'Streptomyces sp. tz6-1','species'),(878958,1883,'Streptomyces sp. zgr18','species'),(878959,1883,'Streptomyces sp. zgr32','species'),(878960,1386,'Bacillus sp. 4-13(2010)','species'),(878961,1386,'Bacillus sp. 4-14(2010)','species'),(878962,1386,'Bacillus sp. 6-9(2010)','species'),(878963,1386,'Bacillus sp. 9-1(2010)','species'),(878964,1883,'Streptomyces sp. 2-1(2010)','species'),(878965,298272,'Orchestes avellanae','species'),(878966,347455,'Rugilus angustatus','species'),(878967,414959,'Ablattaria laevigata','species'),(878968,41152,'Leptura maculata','species'),(878969,247368,'Dicheirotrichus placidus','species'),(878970,202213,'Strophosoma nebulosum','species'),(878971,347460,'Sepedophilus pedicularius','species'),(878972,202179,'Rhynchites ophthalmicus','species'),(878973,347455,'Rugilus erichsoni','species'),(878974,347455,'Rugilus geniculatus','species'),(878975,347455,'Rugilus similis','species'),(878976,159923,'Scolytus intricatus','species'),(878977,115351,'Scymnus auritus','species'),(878978,347460,'Sepedophilus lusitanicus','species'),(878979,295822,'Sericoderus brevicornis','species'),(878981,202186,'Sibinia primita','species'),(878982,295939,'Silvanus bidentatus','species'),(878983,342718,'Sirocalodes depressicollis','species'),(878984,122856,'Sitona cambricus','species'),(878985,122856,'Sitona cylindricollis','species'),(878986,122856,'Sitona humeralis','species'),(878987,122856,'Sitona lepidus','species'),(878988,122856,'Sitona sulcifrons','species'),(878989,577263,'Soronia grisea','species'),(878990,290648,'Sphaeridium lunatum','species'),(878991,301069,'Sphaeroderma rubidum','species'),(878992,608571,'Squamapion flavimanum','species'),(878993,763910,'Stenocorus meridianus','species'),(878994,295611,'Stenus argus','species'),(878995,295611,'Stenus biguttatus','species'),(878996,295611,'Stenus boops','species'),(878997,295611,'Stenus brunnipes','species'),(878998,295611,'Stenus flavipes','species'),(878999,295611,'Stenus formicetorum','species'),(879000,295611,'Stenus ossium','species'),(879001,295611,'Stenus palustris','species'),(879002,295611,'Stenus picipes','species'),(879003,295611,'Stenus tarsalis','species'),(879004,558406,'Stictoleptura scutellata','species'),(879005,295933,'Stilbus oblongus','species'),(879006,202213,'Strophosoma sus','species'),(879007,577150,'Sulcacis bidentulus','species'),(879008,764685,'Symbiotes latus','species'),(879009,295630,'Syntomium aeneum','species'),(879010,177555,'Syntomus truncatellus','species'),(879011,66337,'Tachinus marginellus','species'),(879012,66337,'Tachinus signatus','species'),(879013,66337,'Tachinus subterraneus','species'),(879014,41148,'Tachyporus pallidus','species'),(879015,41148,'Tachyporus pusillus','species'),(879016,41148,'Tachyporus tersus','species'),(879017,347467,'Tasgius ater','species'),(879018,347467,'Tasgius melanarius','species'),(879019,347470,'Telmatophilus brevicollis','species'),(879020,347470,'Telmatophilus caricis','species'),(879021,619423,'Trichiusa immigrata','species'),(879022,105210,'Trypodendron signatum','species'),(879023,202188,'Tychius breviusculus','species'),(879024,202188,'Tychius meliloti','species'),(879025,202188,'Tychius pusillus','species'),(879026,41150,'Xantholinus elegans','species'),(879027,135861,'Zyras funestus','species'),(879028,135861,'Zyras laticollis','species'),(879029,298271,'Tachyerges','genus'),(879030,879029,'Tachyerges salicis','species'),(879031,123511,'Haplorhynchites','genus'),(879032,879031,'Haplorhynchites caeruleus','species'),(879033,123511,'Nelasiorhynchites','genus'),(879034,879033,'Nelasiorhynchites olivaceus','species'),(879035,433504,'Crudosilis','genus'),(879036,879035,'Crudosilis ruficollis','species'),(879037,877978,'Ischnopoda','genus'),(879038,879037,'Ischnopoda objecta','species'),(879039,619372,'Parocyusa','genus'),(879040,879039,'Parocyusa longitarsis','species'),(879041,60804,'Blemus','genus'),(879042,879041,'Blemus discus','species'),(879043,79515,'Tetrops','genus'),(879044,879043,'Tetrops praeustus','species'),(879045,122824,'Tournotaris','genus'),(879046,879045,'Tournotaris bimaculata','species'),(879047,219442,'Stricticomus','genus'),(879048,879047,'Stricticomus tobias','species'),(879049,66544,'Rybaxis','genus'),(879050,879049,'Rybaxis laminata','species'),(879051,295637,'Siagonium','genus'),(879052,879051,'Siagonium quadricorne','species'),(879053,82885,'Sunius','genus'),(879054,879053,'Sunius propinquus','species'),(879055,82885,'Tetartopeus','genus'),(879056,879055,'Tetartopeus terminatus','species'),(879057,60804,'Trechoblemus','genus'),(879058,879057,'Trechoblemus micros','species'),(879059,122838,'Trichosirocalus','genus'),(879060,879059,'Trichosirocalus horridus','species'),(879061,879059,'Trichosirocalus troglodytes','species'),(879062,66544,'Tychus','genus'),(879063,879062,'Tychus niger','species'),(879064,219427,'Typhaea','genus'),(879065,879064,'Typhaea stercorea','species'),(879066,441278,'Xestobium','genus'),(879067,879066,'Xestobium rufovillosum','species'),(879068,66542,'Xylodromus','genus'),(879069,879068,'Xylodromus concinnus','species'),(879070,66542,'Xylostiba','genus'),(879071,879070,'Xylostiba bosnica','species'),(879073,212736,'Centrophorus sp. NBFGR CHN B23','species'),(879074,212736,'Centrophorus sp. NBFGR CHN BC1','species'),(879075,98077,'Chorocaris sp. 2 Manus Basin','species'),(879076,132365,'Coronocyclus labratus','species'),(879077,401683,'Parapoteriostomum mettami','species'),(879078,1386,'Bacillus sp. MQH-15','species'),(879079,1386,'Bacillus sp. MQH-19','species'),(879080,44249,'Paenibacillus sp. CPH-11','species'),(879081,44249,'Paenibacillus sp. CPH-22','species'),(879082,44249,'Paenibacillus sp. SPT-03','species'),(879083,44249,'Paenibacillus sp. SPT-26','species'),(879084,44249,'Paenibacillus sp. SPT-72','species'),(879085,44249,'Paenibacillus sp. SPT-83','species'),(879086,44249,'Paenibacillus sp. SPT-86','species'),(879087,44249,'Paenibacillus sp. VA-22','species'),(879088,1639,'Listeria monocytogenes SLCC2378','no rank'),(879089,1639,'Listeria monocytogenes SLCC2540','no rank'),(879090,1639,'Listeria monocytogenes SLCC7179','no rank'),(879091,114727,'Influenza A virus (A/Tunisia/21516/2009(H1N1))','no rank'),(879092,1883,'Streptomyces sp. 51108','species'),(879093,1883,'Streptomyces sp. 51173','species'),(879094,1883,'Streptomyces sp. 51181','species'),(879095,879097,'Hepatitis E virus rat/R68/DEU/2009','no rank'),(879096,879097,'Hepatitis E virus rat/R63/DEU/2009','no rank'),(879097,12461,'Hepatitis E virus type rat','no rank'),(879098,5157,'Ceratocystis sp. HM-2010','species'),(879142,469,'Acinetobacter sp. S3.ACT.009','species'),(879143,469,'Acinetobacter sp. S3.MAC.013','species'),(879144,1663,'Arthrobacter sp. ACT2BB','species'),(879145,1663,'Arthrobacter sp. ACT2E','species'),(879146,1663,'Arthrobacter sp. ACT2G','species'),(879147,1663,'Arthrobacter sp. ACT2H','species'),(879148,1663,'Arthrobacter sp. ACT2K','species'),(879149,1663,'Arthrobacter sp. ACT2M','species'),(879150,1663,'Arthrobacter sp. ACT4IA','species'),(879151,1663,'Arthrobacter sp. ACT4IB','species'),(879152,1663,'Arthrobacter sp. ACT4OB','species'),(879153,1663,'Arthrobacter sp. NA114','species'),(879154,1663,'Arthrobacter sp. NA116','species'),(879155,1663,'Arthrobacter sp. NA117','species'),(879156,1663,'Arthrobacter sp. S1.ACT.001','species'),(879157,1663,'Arthrobacter sp. S1.NA.001','species'),(879158,1663,'Arthrobacter sp. S2.ACT.006','species'),(879159,1663,'Arthrobacter sp. S2.NA.002','species'),(879160,1663,'Arthrobacter sp. S2.TSA.003','species'),(879161,1663,'Arthrobacter sp. S2.TSA.004','species'),(879162,1663,'Arthrobacter sp. S2.TSA.007','species'),(879163,1663,'Arthrobacter sp. S3.ACT.010','species'),(879164,1663,'Arthrobacter sp. S3.TSA.019','species'),(879165,1663,'Arthrobacter sp. S4.ACT.015','species'),(879166,1663,'Arthrobacter sp. S4.ACT.017','species'),(879167,1663,'Arthrobacter sp. S5.ACT.020','species'),(879168,1663,'Arthrobacter sp. S5.CEL.006','species'),(879169,1663,'Arthrobacter sp. S5.TSA.012','species'),(879170,1663,'Arthrobacter sp. TSA38','species'),(879171,1663,'Arthrobacter sp. TSA45','species'),(879172,1663,'Arthrobacter sp. TSA53','species'),(879173,1386,'Bacillus sp. CEL3FAAB','species'),(879174,1386,'Bacillus sp. S2.TSA.008','species'),(879175,1386,'Bacillus sp. S3.CEL.008','species'),(879176,1386,'Bacillus sp. S3.TSA.017','species'),(879177,1386,'Bacillus sp. S4.CEL.009','species'),(879178,1386,'Bacillus sp. S6.CEL.007','species'),(879179,1386,'Bacillus sp. S6.CEL.010','species'),(879180,32008,'Burkholderia sp. ACT1MA','species'),(879181,32008,'Burkholderia sp. CEL3BA','species'),(879182,32008,'Burkholderia sp. CEL3FAB','species'),(879183,32008,'Burkholderia sp. CEL3FB','species'),(879184,32008,'Burkholderia sp. CEL4CABA','species'),(879185,1813,'Amycolatopsis sp. S1.CEL.001','species'),(879186,129951,'Human adenovirus 57','no rank'),(879187,5506,'Fusarium sp. Fsem-1','species'),(879188,5506,'Fusarium sp. Fus5-1','species'),(879189,5506,'Fusarium sp. Fus6-1','species'),(879190,5506,'Fusarium sp. Fus7-1','species'),(879191,13548,'Glomerella sp. Pap4','species'),(879192,13548,'Glomerella sp. Pap5','species'),(879193,13548,'Glomerella sp. Pap6','species'),(879194,13548,'Glomerella sp. Pap8','species'),(879195,13548,'Glomerella sp. Pas3','species'),(879196,13548,'Glomerella sp. Piper5','species'),(879197,599838,'Fibroporia citrina','species'),(879198,143558,'Breviceps macrops','species'),(879199,30204,'Tetramorium sp. FHG-2010','species'),(879200,222,'Achromobacter sp. CL-11.4b','species'),(879201,507,'Alcaligenes sp. CL-10.7b','species'),(879202,31988,'Aminobacter sp. CL-9.08','species'),(879203,1386,'Bacillus sp. CL-9.04','species'),(879204,47420,'Hydrogenophaga sp. CL-9.06','species'),(879205,33882,'Microbacterium sp. CL-10.9','species'),(879206,286,'Pseudomonas sp. CL-10.5','species'),(879207,13687,'Sphingomonas sp. CL-9.15a','species'),(879208,40323,'Stenotrophomonas sp. CL-10.14','species'),(879209,67529,'Tetrancistrum nebulosi','species'),(879210,776,'Coxiella endosymbiont of Rhipicephalus sanguineus','species'),(879211,33393,'Holotrichia plumbea','species'),(879212,2293,'Desulfobacter postgatei 2ac9','no rank'),(879213,97376,'Biscogniauxia sp. GHA03','species'),(879214,97376,'Biscogniauxia sp. GHA08','species'),(879215,97376,'Biscogniauxia sp. GHA12','species'),(879216,5455,'Colletotrichum sp. GHA15','species'),(879218,13548,'Glomerella sp. GHA17','species'),(879219,13548,'Glomerella sp. GHA13','species'),(879220,42308,'Hypoxylon sp. GHA06','species'),(879221,42308,'Hypoxylon sp. GHA30','species'),(879222,34399,'Phomopsis sp. GHA19','species'),(879223,34399,'Phomopsis sp. GHA28','species'),(879224,37991,'Xylaria sp. GHA21','species'),(879225,37991,'Xylaria sp. GHA22','species'),(879226,37991,'Xylaria sp. GHA23','species'),(879227,37991,'Xylaria sp. GHA24','species'),(879229,273016,'Aricidea nolani','species'),(879230,41073,'Pterostichinae','no rank'),(879232,57108,'Ectatomma ruidum sp. 2 CP-2010','species'),(879233,41073,'Dryptinae','no rank'),(879234,77604,'Triticum sphaerococcum var. rotundatum','varietas'),(879235,77604,'Triticum sphaerocuccum var. globosum','varietas'),(879236,286,'Pseudomonas sp. OT6','species'),(879237,286,'Pseudomonas sp. PKRS11','species'),(879238,286,'Pseudomonas sp. TS2','species'),(879239,613,'Serratia sp. OT4','species'),(879240,613,'Serratia sp. PKRS5','species'),(879241,613,'Serratia sp. PMS1','species'),(879242,613,'Serratia sp. TS1','species'),(879243,28123,'Porphyromonas asaccharolytica DSM 20707','no rank'),(879244,35588,'Myxobolus oliveirai','species'),(879245,389486,'environmental samples','no rank'),(879246,879245,'uncultured Sediminicola sp.','species'),(879247,82256,'Zephyranthes carinata','species'),(879248,442175,'Agrias aedon','species'),(879249,879248,'Agrias aedon rodriguezi','subspecies'),(879250,442175,'Agrias amydon','species'),(879251,879250,'Agrias amydon lacandona','subspecies'),(879252,191426,'Archaeoprepona amphimachus','species'),(879253,879252,'Archaeoprepona amphimachus baroni','subspecies'),(879254,191427,'Archaeoprepona demophon centralis','subspecies'),(879255,722287,'Archaeoprepona demophoon gulina','subspecies'),(879256,741419,'Archaeoprepona meander phoebus','subspecies'),(879257,191426,'Archaeoprepona phaedra','species'),(879258,127276,'Prepona deiphile','species'),(879259,879258,'Prepona deiphile ibarra','subspecies'),(879260,127276,'Prepona dexamenus','species'),(879261,879260,'Prepona dexamenus medinai','subspecies'),(879262,127276,'Prepona laertes','species'),(879263,879262,'Prepona laertes octavia','subspecies'),(879264,127276,'Prepona pylene','species'),(879265,879264,'Prepona pylene philetas','subspecies'),(879266,6937,'Ornithodoros peruvianus','species'),(879268,418107,'Plasmodium sp. chimpanzee clade C2','species'),(879269,13802,'Flatbergiaceae','family'),(879270,879269,'Flatbergium','genus'),(879271,231452,'Eosphagnum','genus'),(879273,286,'Pseudomonas sp. HZN6','species'),(879274,323620,'Shinella sp. HZN7','species'),(879275,323620,'Shinella sp. HZN8','species'),(879276,75984,'Mannheimia caviae','species'),(879277,44249,'Paenibacillus sp. 07-G-dH','species'),(879278,29487,'Photorhabdus sp. Wx13','species'),(879279,29487,'Photorhabdus sp. X4','species'),(879280,33551,'unclassified Ctenomys','no rank'),(879281,879280,'Ctenomys sp. LTU 207','species'),(879282,879280,'Ctenomys sp. PNG 1201','species'),(879283,879280,'Ctenomys sp. PNG 160','species'),(879284,879280,'Ctenomys sp. PNG 1614','species'),(879285,879280,'Ctenomys sp. PNG 191','species'),(879286,879280,'Ctenomys sp. PNG 336','species'),(879287,879280,'Ctenomys sp. PNG 803','species'),(879288,33551,'Ctenomys colburni','species'),(879289,33551,'Ctenomys fodax','species'),(879290,33551,'Ctenomys lami','species'),(879291,33551,'Ctenomys perrensi','species'),(879292,33551,'Ctenomys saltarius','species'),(879293,33551,'Ctenomys sericeus','species'),(879294,352162,'Pneumovirus dog/Brne17/USA/2008','species'),(879295,147802,'Lactobacillus iners SPIN 1401G','no rank'),(879296,147802,'Lactobacillus iners SPIN 2503V10-D','no rank'),(879297,147802,'Lactobacillus iners LactinV 01V1-a','no rank'),(879298,147802,'Lactobacillus iners LactinV 03V1-b','no rank'),(879299,147802,'Lactobacillus iners LactinV 09V1-c','no rank'),(879300,147802,'Lactobacillus iners LactinV 11V1-d','no rank'),(879301,147802,'Lactobacillus iners LEAF 2053A-b','no rank'),(879302,147802,'Lactobacillus iners LEAF 2052A-d','no rank'),(879303,147802,'Lactobacillus iners LEAF 2062A-h1','no rank'),(879304,147802,'Lactobacillus iners LEAF 3008A-a','no rank'),(879305,33034,'Anaerococcus prevotii ACS-065-V-Col13','no rank'),(879306,33029,'Anaerococcus hydrogenalis ACS-025-V-Sch4','no rank'),(879307,2702,'Gardnerella vaginalis 315-A','no rank'),(879308,712430,'Peptoniphilus sp. oral taxon 375 str. F0436','no rank'),(879309,671228,'Veillonella sp. oral taxon 158 str. F0412','no rank'),(879310,712531,'Selenomonas sp. oral taxon 137 str. F0430','no rank'),(879311,40336,'Mucuna bracteata','species'),(879312,40336,'Mucuna gigantea','species'),(879313,40336,'Mucuna monosperma','species'),(879314,510690,'environmental samples','no rank'),(879315,879314,'uncultured Sneathiella sp.','species'),(879316,114727,'Influenza A virus (A/Belgrade/WRAIR2384N/2009(H1N1))','no rank'),(879317,114727,'Influenza A virus (A/San Diego/WR1628P/2009(H1N1))','no rank'),(879332,226,'Alteromonas sp. DEM29a','species'),(879333,226,'Alteromonas sp. DWM122','species'),(879334,1663,'Arthrobacter sp. DWR83','species'),(879335,1663,'Arthrobacter sp. DWR84','species'),(879336,1386,'Bacillus sp. DEM36','species'),(879337,1386,'Bacillus sp. DEM50','species'),(879338,1386,'Bacillus sp. DEM52a','species'),(879339,1386,'Bacillus sp. DEM52b','species'),(879340,1386,'Bacillus sp. DEM53','species'),(879341,1386,'Bacillus sp. DFM39','species'),(879342,1386,'Bacillus sp. DFM53','species'),(879343,1386,'Bacillus sp. DFM54','species'),(879344,1386,'Bacillus sp. DFM61','species'),(879345,1386,'Bacillus sp. DFM63','species'),(879346,1386,'Bacillus sp. DFM82','species'),(879347,1386,'Bacillus sp. DWM121','species'),(879348,1386,'Bacillus sp. DWM126','species'),(879349,1386,'Bacillus sp. DWM131','species'),(879350,1386,'Bacillus sp. DWR10','species'),(879351,1386,'Bacillus sp. DWR15','species'),(879352,1386,'Bacillus sp. DWR9','species'),(879353,1696,'Brevibacterium sp. DFM58','species'),(879354,1696,'Brevibacterium sp. DFS52','species'),(879355,1696,'Brevibacterium sp. DWR21','species'),(879356,1696,'Brevibacterium sp. DWR34','species'),(879357,1041,'Erythrobacter sp. DFM71','species'),(879358,1041,'Erythrobacter sp. DWR25','species'),(879359,1041,'Erythrobacter sp. DWR26','species'),(879360,1041,'Erythrobacter sp. DWR28','species'),(879361,74385,'Gracilibacillus sp. DWR35','species'),(879362,57493,'Kocuria sp. DEM11','species'),(879363,57493,'Kocuria sp. DFM81a','species'),(879364,57493,'Kocuria sp. DWM119','species'),(879365,57493,'Kocuria sp. DWM134a','species'),(879366,57493,'Kocuria sp. DWR92','species'),(879367,33882,'Microbacterium sp. DWR49','species'),(879368,33882,'Microbacterium sp. DWS82','species'),(879369,1269,'Micrococcus sp. DEM1','species'),(879370,1269,'Micrococcus sp. DEM14','species'),(879371,1269,'Micrococcus sp. DEM31','species'),(879372,1269,'Micrococcus sp. DEM34','species'),(879373,1269,'Micrococcus sp. DEM38','species'),(879374,1269,'Micrococcus sp. DEM41','species'),(879375,1269,'Micrococcus sp. DEM42','species'),(879376,1269,'Micrococcus sp. DEM46','species'),(879377,1269,'Micrococcus sp. DEM47','species'),(879378,1269,'Micrococcus sp. DEM49','species'),(879379,1269,'Micrococcus sp. DFM56','species'),(879380,1269,'Micrococcus sp. DFM59a','species'),(879381,1269,'Micrococcus sp. DFM70','species'),(879382,1269,'Micrococcus sp. DFM76a','species'),(879383,1269,'Micrococcus sp. DFM86','species'),(879384,1269,'Micrococcus sp. DFR2','species'),(879385,1269,'Micrococcus sp. DWM103','species'),(879386,1269,'Micrococcus sp. DWM106','species'),(879387,1269,'Micrococcus sp. DWM111','species'),(879388,1269,'Micrococcus sp. DWM127','species'),(879389,1269,'Micrococcus sp. DWR12','species'),(879390,1269,'Micrococcus sp. DWR22','species'),(879391,1269,'Micrococcus sp. DWR38','species'),(879392,1269,'Micrococcus sp. DWR39a','species'),(879393,1269,'Micrococcus sp. DWR8','species'),(879394,1269,'Micrococcus sp. DWS64','species'),(879395,1763,'Mycobacterium sp. DWM55','species'),(879396,1763,'Mycobacterium sp. DWR39b','species'),(879397,1839,'Nocardioides sp. DWM128','species'),(879398,265,'Paracoccus sp. DEM15b','species'),(879399,265,'Paracoccus sp. DEM22','species'),(879400,265,'Paracoccus sp. DEM24','species'),(879401,265,'Paracoccus sp. DEM32','species'),(879402,265,'Paracoccus sp. DEM33','species'),(879403,265,'Paracoccus sp. DEM5','species'),(879404,265,'Paracoccus sp. DEM8','species'),(879405,265,'Paracoccus sp. DFM75','species'),(879406,265,'Paracoccus sp. DFM79','species'),(879407,265,'Paracoccus sp. DWM116','species'),(879408,265,'Paracoccus sp. DWM99a','species'),(879409,265,'Paracoccus sp. DWM99b','species'),(879410,265,'Paracoccus sp. DWS61','species'),(879411,53246,'Pseudoalteromonas sp. DEM21','species'),(879412,53246,'Pseudoalteromonas sp. DEM23','species'),(879413,53246,'Pseudoalteromonas sp. DEM25','species'),(879414,53246,'Pseudoalteromonas sp. DEM27','species'),(879415,53246,'Pseudoalteromonas sp. DFM73a','species'),(879416,53246,'Pseudoalteromonas sp. DFM73/2','species'),(879417,53246,'Pseudoalteromonas sp. DFM81b','species'),(879418,53246,'Pseudoalteromonas sp. DFM95','species'),(879419,53246,'Pseudoalteromonas sp. DWM104','species'),(879420,53246,'Pseudoalteromonas sp. DWM105a','species'),(879421,53246,'Pseudoalteromonas sp. DWM108','species'),(879422,97050,'Ruegeria sp. DEM26','species'),(879423,97050,'Ruegeria sp. DFM59b','species'),(879424,97050,'Ruegeria sp. DWM124','species'),(879425,45669,'Salinicoccus sp. DFM73b','species'),(879426,561367,'Salinimicrobium sp. DFM77','species'),(879427,561367,'Salinimicrobium sp. DWM134b','species'),(879428,22,'Shewanella sp. DEM130','species'),(879429,22,'Shewanella sp. DFM89','species'),(879430,648800,'Solibacillus sp. DEM132','species'),(879431,648800,'Solibacillus sp. DEM28','species'),(879432,648800,'Solibacillus sp. DFM76b','species'),(879433,648800,'Solibacillus sp. DWM125a','species'),(879434,13687,'Sphingomonas sp. DFM62','species'),(879435,13687,'Sphingomonas sp. DFM69a','species'),(879436,13687,'Sphingomonas sp. DFS60','species'),(879437,1279,'Staphylococcus sp. DFI103','species'),(879438,1279,'Staphylococcus sp. DFM66','species'),(879439,1279,'Staphylococcus sp. DFM92','species'),(879440,1279,'Staphylococcus sp. DFR4','species'),(879441,1279,'Staphylococcus sp. DFR42','species'),(879442,1279,'Staphylococcus sp. DFR44','species'),(879443,1279,'Staphylococcus sp. DWM125b','species'),(879444,1883,'Streptomyces sp. DEM29b','species'),(879445,1883,'Streptomyces sp. DFI109','species'),(879446,1883,'Streptomyces sp. DWM97','species'),(879447,331971,'Thalassobacillus sp. DWM120','species'),(879448,2060,'Tsukamurella sp. DEM40','species'),(879449,2060,'Tsukamurella sp. DWM101','species'),(879450,662,'Vibrio sp. DEM15a','species'),(879451,662,'Vibrio sp. DEM17','species'),(879452,662,'Vibrio sp. DEM19','species'),(879453,662,'Vibrio sp. DEM2','species'),(879454,662,'Vibrio sp. DEM20','species'),(879455,662,'Vibrio sp. DFM69b','species'),(879456,662,'Vibrio sp. DFM87','species'),(879457,662,'Vibrio sp. DWM129','species'),(879458,662,'Vibrio sp. DWM98','species'),(879459,28228,'Colwellia sp. DEM16b','species'),(879460,1485,'Clostridium sp. Iso6-17a','species'),(879461,69965,'Macrococcus sp. A(2010)','species'),(879462,511145,'Escherichia coli str. K-12 substr. MG1655star','no rank'),(879463,286,'Pseudomonas sp. BC039','species'),(879464,286,'Pseudomonas sp. BC040','species'),(879465,286,'Pseudomonas sp. BC041','species'),(879466,286,'Pseudomonas sp. BC043','species'),(879467,286,'Pseudomonas sp. BC044','species'),(879468,286,'Pseudomonas sp. BC045','species'),(879469,286,'Pseudomonas sp. BC046','species'),(879471,57783,'Axoclinus lucillae','species'),(879472,57783,'Axoclinus storeyae','species'),(879473,703910,'Cirripectes castaneus','species'),(879474,703910,'Cirripectes filamentosus','species'),(879475,703910,'Cirripectes polyzona','species'),(879476,703910,'Cirripectes quagga','species'),(879477,703910,'Cirripectes stigmaticus','species'),(879478,387439,'Clinus superciliosus','species'),(879479,57791,'Ecsenius opsifrontalis','species'),(879480,57791,'Ecsenius pardus','species'),(879481,722435,'Enneanectes altivelis','species'),(879482,722435,'Enneanectes carminalis','species'),(879483,722435,'Enneanectes pectoralis','species'),(879484,722435,'Enneanectes reticulatus','species'),(879485,722435,'Enneanectes sp. 1 HCL-2010','species'),(879486,722435,'Enneanectes sp. 2 HCL-2010','species'),(879487,130720,'Enneapterygius abeli','species'),(879488,130720,'Enneapterygius gruschkai','species'),(879489,130720,'Enneapterygius tutuilae','species'),(879490,57795,'Entomacrodus niuafoouensis','species'),(879491,57795,'Entomacrodus striatus','species'),(879492,63827,'Gobiesox juradoensis','species'),(879493,63827,'Gobiesox pinniger','species'),(879494,490332,'Helcogramma ellioti','species'),(879495,490332,'Helcogramma fuscopinna','species'),(879496,57804,'Heteroclinus adelaidae','species'),(879497,57804,'Heteroclinus nasutus','species'),(879498,57810,'Hypsoblennius brevipinnis','species'),(879499,57810,'Hypsoblennius caulopus','species'),(879500,57810,'Hypsoblennius jenkinsi','species'),(879501,587054,'Istiblennius dussumieri','species'),(879502,587054,'Istiblennius lineatus','species'),(879503,57815,'Labrisomus guppyi','species'),(879504,57815,'Labrisomus haitiensis','species'),(879505,57773,'Malacoctenus aurolineatus','species'),(879506,57773,'Malacoctenus boehlkei','species'),(879507,57773,'Malacoctenus ebisui','species'),(879508,57773,'Malacoctenus gigas','species'),(879509,57773,'Malacoctenus tetranemus','species'),(879510,57773,'Malacoctenus zacae','species'),(879511,57773,'Malacoctenus zonogaster','species'),(879512,57834,'Omobranchus anolius','species'),(879513,57834,'Omobranchus obliquus','species'),(879514,57840,'Ophioblennius macclurei','species'),(879515,57844,'Paraclinus mexicanus','species'),(879516,57844,'Paraclinus sini','species'),(879517,57846,'Petroscirtes mitratus','species'),(879518,390369,'Plagiotremus azaleus','species'),(879519,390369,'Plagiotremus rhinorhynchos','species'),(879520,390369,'Plagiotremus tapeinosoma','species'),(879521,57850,'Rhabdoblennius nitidus','species'),(879522,94311,'Salarias alboguttatus','species'),(879523,57854,'Starksia fasciata','species'),(879524,57854,'Starksia galapagensis','species'),(879525,57854,'Starksia grammilaga','species'),(879526,57854,'Starksia lepicoelia','species'),(879527,57854,'Starksia ocellata','species'),(879528,57854,'Starksia posthon','species'),(879529,57854,'Starksia spinipenis','species'),(879530,431171,'Chone mollis','species'),(879531,104720,'Lumbrineris fragilis','species'),(879532,104751,'Pectinaria hyperborea','species'),(879534,307617,'Brada sp. CMC01','species'),(879535,876013,'Enipo sp. CMC01','species'),(879536,46594,'Harmothoe sp. CMC01','species'),(879537,104720,'Lumbrineris fragilis CMC01','species'),(879538,73383,'Maldane sarsi CMC01','species'),(879539,36120,'Nephtys punctata CMC03','species'),(879540,36120,'Nephtys sp. CMC05','species'),(879541,169113,'Nothria conchylega CMC02','species'),(879542,73385,'Ophelina acuminata CMC01','species'),(879543,195274,'Scalibregma inflatum CMC01','species'),(879544,36114,'Terebellides sp. CMC02','species'),(879545,36114,'Terebellides stroemii CMC02','species'),(879546,36114,'Terebellides stroemii CMC04','species'),(879547,36106,'Thelepus sp. CMC01','species'),(879548,8565,'Gekko scabridus','species'),(879549,73036,'Rotavirus A horse/CM3/IRL/2008/G3A','no rank'),(879550,73036,'Rotavirus A horse/CVH3/IRL/2008/G3A','no rank'),(879551,28875,'Rotavirus G14','no rank'),(879552,879551,'Rotavirus A horse/CM1/IRL/2008/G14','no rank'),(879553,879551,'Rotavirus A horse/KS4/IRL/2007/G14','no rank'),(879554,1386,'Bacillus sp. SZ3','species'),(879555,75,'Caulobacter sp. BSL1','species'),(879556,237,'Flavobacterium sp. DD5b','species'),(879557,47420,'Hydrogenophaga sp. DD8b','species'),(879558,286,'Pseudomonas sp. DD1','species'),(879559,85635,'Catharanthus roseus phytoplasma CaPD','species'),(879560,497,'Psychrobacter sp. CSW4','species'),(879561,1578,'Lactobacillus sp. lab11','species'),(879562,1578,'Lactobacillus sp. lab13','species'),(879563,1578,'Lactobacillus sp. lab2','species'),(879564,599788,'Hydroptila valhalla','species'),(879565,173796,'Oxyethira novasota','species'),(879566,49928,'bacterium CT-m2','species'),(879567,872,'Desulfovibrio piezophilus','species'),(879568,379,'Rhizobium sp. CC-SKC2','species'),(879569,1177,'Nostoc sp. Llaita','species'),(879570,27578,'Rhacophorus exechopygus','species'),(879576,222,'Achromobacter sp. VB-MITS 012','species'),(879577,323620,'Shinella sp. AGR1(2010)','species'),(879578,357,'Agrobacterium sp. AGR2(2010)','species'),(879579,357,'Agrobacterium sp. AGR3(2010)','species'),(879580,357,'Agrobacterium sp. AGR4(2010)','species'),(879581,357,'Agrobacterium sp. AGR5(2010)','species'),(879582,357,'Agrobacterium sp. AGR6(2010)','species'),(879583,357,'Agrobacterium sp. AGR7(2010)','species'),(879584,357,'Agrobacterium sp. AGR9(2010)','species'),(879585,357,'Agrobacterium sp. AGR10(2010)','species'),(879586,357,'Agrobacterium sp. AGR11(2010)','species'),(879587,357,'Agrobacterium sp. AGR13(2010)','species'),(879588,323620,'Shinella sp. AGR14(2010)','species'),(879589,357,'Agrobacterium sp. AGR15(2010)','species'),(879590,357,'Agrobacterium sp. AGR16(2010)','species'),(879591,357,'Agrobacterium sp. AGR17(2010)','species'),(879592,357,'Agrobacterium sp. AGR18(2010)','species'),(879593,201197,'Micropsalliota megaspora','species'),(879594,642,'Aeromonas sp. A331','species'),(879595,642,'Aeromonas sp. A501A','species'),(879596,642,'Aeromonas sp. A502A','species'),(879597,642,'Aeromonas sp. A514A','species'),(879598,642,'Aeromonas sp. A521','species'),(879599,642,'Aeromonas sp. A527','species'),(879600,642,'Aeromonas sp. A563','species'),(879601,642,'Aeromonas sp. A619','species'),(879602,642,'Aeromonas sp. A85','species'),(879603,642,'Aeromonas sp. A90','species'),(879604,642,'Aeromonas sp. A91','species'),(879605,642,'Aeromonas sp. Y113','species'),(879606,642,'Aeromonas sp. Y324','species'),(879607,642,'Aeromonas sp. Y47','species'),(879608,642,'Aeromonas sp. Y528','species'),(879609,642,'Aeromonas sp. Y556','species'),(879610,642,'Aeromonas sp. Y559','species'),(879611,201197,'Micropsalliota subarginea','species'),(879612,906,'Megasphaera sp. NMBHI-10','species'),(879613,201197,'Micropsalliota arginophaea','species'),(879614,201197,'Micropsalliota gracilis','species'),(879615,201197,'Micropsalliota suthepensis','species'),(879616,84593,'Verrucosispora sp. 2306PH03','species'),(879617,84593,'Verrucosispora sp. 232076','species'),(879618,84593,'Verrucosispora sp. 234402','species'),(879619,84593,'Verrucosispora sp. 234606','species'),(879620,84593,'Verrucosispora sp. 2601PA01','species'),(879621,201197,'Micropsalliota rubrobrunnescens','species'),(879624,38173,'Ligustrum ringspot virus','species'),(879625,879621,'Micropsalliota rubrobrunnescens var. tibiicystis','varietas'),(879626,201197,'Micropsalliota bifida','species'),(879627,1126,'Microcystis aeruginosa CST1-1','no rank'),(879628,329380,'Aeromonas phage phiAS4','species'),(879629,1126,'Microcystis aeruginosa CST1-2','no rank'),(879630,329380,'Aeromonas phage phiAS5','species'),(879631,201197,'Micropsalliota brunneosperma','species'),(879632,879631,'Micropsalliota brunneosperma var. cortinata','varietas'),(879633,1386,'Bacillus sp. BCF5','species'),(879634,201197,'Micropsalliota pusillissima','species'),(879635,201197,'Micropsalliota arginea','species'),(879636,201197,'Micropsalliota subalba','species'),(879637,201197,'Micropsalliota allantoidea','species'),(879638,201197,'Micropsalliota xanthorubescens','species'),(879639,201197,'Micropsalliota lateritia','species'),(879640,201197,'Micropsalliota globocystis','species'),(879641,330491,'Hymenagaricus epipastus','species'),(879642,201197,'Micropsalliota megarubescens','species'),(879643,201197,'Micropsalliota furfuracea','species'),(879644,507,'Alcaligenes sp. 1.4.1','species'),(879645,507,'Alcaligenes sp. 5.4.2','species'),(879646,171673,'Inquilinus sp. 3.5.5','species'),(879647,286,'Pseudomonas sp. 1.4.4','species'),(879648,286,'Pseudomonas sp. 3.5.4','species'),(879649,286,'Pseudomonas sp. OP2','species'),(879650,323620,'Shinella sp. 1.4.2','species'),(879652,879639,'Micropsalliota lateritia var. vinaceipes','varietas'),(879653,201197,'Micropsalliota pleurocystidiata','species'),(879654,335102,'Rotavirus B horse/EH1/IRL/2008','no rank'),(879655,29278,'Cloning vector pZK18S','species'),(879656,201197,'Micropsalliota pseudoarginea','species'),(879657,201197,'Micropsalliota albosericea','species'),(879658,114727,'Influenza A virus (A/Virginia/AF2661/2009(H1N1))','no rank'),(879659,114727,'Influenza A virus (A/Washington/AF2662/2009(H1N1))','no rank'),(879660,114727,'Influenza A virus (A/Washington/AF2663/2009(H1N1))','no rank'),(879661,114727,'Influenza A virus (A/Washington/AF2664/2009(H1N1))','no rank'),(879662,114727,'Influenza A virus (A/Washington/AF2665/2009(H1N1))','no rank'),(879663,114727,'Influenza A virus (A/Washington/AF2666/2009(H1N1))','no rank'),(879664,114727,'Influenza A virus (A/Washington/AF2667/2009(H1N1))','no rank'),(879665,114727,'Influenza A virus (A/Washington/AF2668/2009(H1N1))','no rank'),(879666,114727,'Influenza A virus (A/Washington/AF2669/2009(H1N1))','no rank'),(879667,114727,'Influenza A virus (A/Washington/AF2670/2009(H1N1))','no rank'),(879668,114727,'Influenza A virus (A/Washington/AF2671/2009(H1N1))','no rank'),(879669,114727,'Influenza A virus (A/Washington/AF2672/2009(H1N1))','no rank'),(879670,114727,'Influenza A virus (A/Washington/AF2673/2009(H1N1))','no rank'),(879671,114727,'Influenza A virus (A/Washington/AF2674/2009(H1N1))','no rank'),(879672,114727,'Influenza A virus (A/Washington/AF2675/2009(H1N1))','no rank'),(879673,114727,'Influenza A virus (A/Washington/AF2676/2009(H1N1))','no rank'),(879674,114727,'Influenza A virus (A/Washington/AF2677/2009(H1N1))','no rank'),(879675,114727,'Influenza A virus (A/Washington/AF2678/2009(H1N1))','no rank'),(879676,114727,'Influenza A virus (A/Washington/AF2679/2009(H1N1))','no rank'),(879677,114727,'Influenza A virus (A/Washington/AF2680/2009(H1N1))','no rank'),(879678,114727,'Influenza A virus (A/Washington/AF2681/2009(H1N1))','no rank'),(879679,114727,'Influenza A virus (A/Washington/AF2682/2009(H1N1))','no rank'),(879680,114727,'Influenza A virus (A/Washington/AF2683/2009(H1N1))','no rank'),(879681,703913,'Alticus','genus'),(879682,879681,'Alticus saliens','species'),(879683,5475,'Candida sp. NG_31','species'),(879684,5475,'Candida sp. NG_32','species'),(879685,5149,'Chaetomium sp. NG_15','species'),(879686,5149,'Chaetomium sp. NG_p44','species'),(879687,139961,'Chloridium sp. NG_p06','species'),(879688,5498,'Cladosporium sp. KSS08_F01','species'),(879689,5498,'Cladosporium sp. KSS09_F01','species'),(879690,78388,'Coniothyrium sp. D_D18','species'),(879691,286563,'Devriesia sp. NG_p52','species'),(879692,186351,'Doratomyces sp. NG_p07','species'),(879693,186351,'Doratomyces sp. NG_p51','species'),(879694,5583,'Exophiala sp. ofi0601E','species'),(879695,5506,'Fusarium sp. NG_H06b','species'),(879696,91929,'Lecythophora sp. NG_p46','species'),(879697,5073,'Penicillium sp. NG_20','species'),(879698,5073,'Penicillium sp. NG_p34','species'),(879699,352928,'Warcupia sp. D_D17','species'),(879700,703913,'Andamia','genus'),(879701,879700,'Andamia reyi','species'),(879702,879700,'Andamia tetradactylus','species'),(879703,515146,'Capnodiales sp. np0805F','species'),(879704,54448,'Clavicipitaceae sp. NG_p36','species'),(879705,703913,'Atrosalarias','genus'),(879706,879705,'Atrosalarias fuscus','species'),(879707,85996,'Hypocreales sp. NG_p26','species'),(879708,92862,'Pleosporales sp. E02','species'),(879709,92862,'Pleosporales sp. NG_p49','species'),(879710,246490,'Xylariaceae sp. D_D21','species'),(879711,703913,'Blenniella','genus'),(879712,879711,'Blenniella chrysospilos','species'),(879713,879711,'Blenniella cyanostigma','species'),(879714,311780,'Paecilomyces sp. NG_p35','species'),(879715,610258,'Geomyces sp. NG_p41','species'),(879742,46216,'Ablabesmyia aspera','species'),(879743,611339,'Bryophaenocladius subvernalis','species'),(879744,611341,'Chaetocladius dissipatus','species'),(879745,611341,'Chaetocladius gracilis','species'),(879746,611341,'Chaetocladius laminatus','species'),(879747,611341,'Chaetocladius melaleucus','species'),(879748,611344,'Corynoneura fittkaui','species'),(879749,611344,'Corynoneura lacustris','species'),(879750,611353,'Gymnometriocnemus volitans','species'),(879751,611355,'Heleniella ornaticollis','species'),(879752,611356,'Heterotanytarsus apicalis','species'),(879753,190098,'Limnophyes aagaardi','species'),(879754,190098,'Limnophyes bidumus','species'),(879755,190098,'Limnophyes difficilis','species'),(879756,190098,'Limnophyes edwardsi','species'),(879757,190098,'Limnophyes natalensis','species'),(879758,190098,'Limnophyes pentaplastus','species'),(879759,137497,'Metriocnemus albolineatus','species'),(879760,137497,'Metriocnemus beringiensis','species'),(879761,137497,'Metriocnemus eurynotus','species'),(879762,288800,'Micropsectra nana','species'),(879763,288845,'Orthocladius fuscimanus','species'),(879764,288845,'Orthocladius priomixtus','species'),(879765,611370,'Paracricotopus uliginosus','species'),(879766,611374,'Paraphaenocladius pseudirritus','species'),(879767,82133,'Paratanytarsus lauterborni','species'),(879768,82133,'Paratanytarsus penicillatus','species'),(879769,315558,'Paratrichocladius nivalis','species'),(879770,315558,'Paratrichocladius osellai','species'),(879771,54968,'Polypedilum pullum','species'),(879773,288848,'Psectrocladius conjungens','species'),(879774,288848,'Psectrocladius oligosetus','species'),(879775,611381,'Pseudorthocladius filiformis','species'),(879776,611384,'Rheocricotopus atripes','species'),(879777,315559,'Smittia nudipennis','species'),(879778,288802,'Tanytarsus heusdensis','species'),(879779,611396,'Thienemanniella minuscula','species'),(879780,611396,'Thienemanniella vittata','species'),(879781,611398,'Tvetenia bavarica','species'),(879782,646295,'Zavrelimyia melanura','species'),(879783,611339,'Bryophaenocladius sp. BOLD:AAI4194','species'),(879784,611344,'Corynoneura cf. scutellata BOLD:AAJ5875','species'),(879785,611344,'Corynoneura sp. BOLD:AAI5883','species'),(879786,611359,'Krenosmittia sp. BOLD:AAI2211','species'),(879787,611370,'Paracricotopus sp. BOLD:AAI2561','species'),(879788,191633,'Procladius cf. ruris BOLD:AAE0538','species'),(879789,55264,'Macropelopia','genus'),(879790,879789,'Macropelopia notata','species'),(879791,72532,'Stempellina','genus'),(879792,879791,'Stempellina bausei','species'),(879793,55261,'Trissopelopia','genus'),(879795,879793,'Trissopelopia longimana','species'),(879796,55261,'Krenopelopia','genus'),(879798,879793,'Trissopelopia cf. flavida BOLD:AAW7942','species'),(879799,57768,'Blennophis','genus'),(879800,879799,'Blennophis striatus','species'),(879802,72538,'Chironomus sp. BOLD:AAI4299','species'),(879803,57768,'Blennioclinus','genus'),(879804,879803,'Blennioclinus stella','species'),(879805,57769,'Calliclinus','genus'),(879806,879805,'Calliclinus geniguttatus','species'),(879807,722434,'Cremnochorites','genus'),(879808,879807,'Cremnochorites capensis','species'),(879809,57768,'Cristiceps','genus'),(879810,879809,'Cristiceps australis','species'),(879811,722434,'Crocodilichthys','genus'),(879812,879811,'Crocodilichthys gracilis','species'),(879813,57772,'Dactyloscopus','genus'),(879814,879813,'Dactyloscopus lacteus','species'),(879815,879813,'Dactyloscopus pectoralis','species'),(879816,57769,'Dialommus','genus'),(879818,5552,'Trichosporon cacaoliposimilis','species'),(879819,5552,'Trichosporon oleaginosus','species'),(879821,390334,'Gillellus sp. HCL-2010','species'),(879822,390334,'Gillellus uranidea','species'),(879823,5323,'Pleurotus eryngii var. tuoliensis','varietas'),(879849,722434,'Lepidonectes','genus'),(879850,879849,'Lepidonectes corallicola','species'),(879851,112177,'Arthrinium sp. QXHS_Y012','species'),(879852,125628,'Ceratorhiza sp. GYYL_G022','species'),(879853,29002,'Cercospora sp. QXHS_Y036','species'),(879854,29002,'Cercospora sp. SBJP_Y049','species'),(879855,5149,'Chaetomium sp. SBJP_G028','species'),(879856,5455,'Colletotrichum sp. DYXB_Y037','species'),(879857,5455,'Colletotrichum sp. GYYL_Y013','species'),(879858,5455,'Colletotrichum sp. GYYL_Y024','species'),(879859,5455,'Colletotrichum sp. QZPS-Y013','species'),(879860,5455,'Colletotrichum sp. SBJP_Y025','species'),(879861,41254,'Mycosphaerella sp. SBJP_Y046','species'),(879862,40593,'Peziza sp. GYYL_G005','species'),(879863,37463,'Phoma sp. DYXB_Y052','species'),(879864,34399,'Phomopsis sp. DYXB_Y005','species'),(879865,34399,'Phomopsis sp. DYXB_Y006','species'),(879866,34399,'Phomopsis sp. DYXB_Y025','species'),(879867,34399,'Phomopsis sp. GYYL_G027','species'),(879868,34399,'Phomopsis sp. SBJP_G019','species'),(879869,5144,'Podospora sp. SBJP_Y016','species'),(879870,5144,'Podospora sp. SBJP_Y018','species'),(879871,131324,'Pseudocercospora sp. DYXB_Y044','species'),(879872,204754,'Rhexocercosporidium sp. QZPS_G006','species'),(879873,37991,'Xylaria sp. DYXB_Y032','species'),(879874,37991,'Xylaria sp. SBJP_G013','species'),(879875,92862,'Pleosporales sp. DYXB_Y028','species'),(879876,57768,'Muraenoclinus','genus'),(879877,879876,'Muraenoclinus dorsalis','species'),(879878,703913,'Nannosalarias','genus'),(879879,879878,'Nannosalarias nativitatis','species'),(879880,57768,'Pavoclinus','genus'),(879881,879880,'Pavoclinus graminis','species'),(879882,879880,'Pavoclinus profundus','species'),(879883,57772,'Platygillellus','genus'),(879884,879883,'Platygillellus rubrocinctus','species'),(879885,703913,'Praealticus','genus'),(879886,879885,'Praealticus caesius','species'),(879887,879885,'Praealticus labrovittatus','species'),(879888,879885,'Praealticus margaritatus','species'),(879889,879885,'Praealticus striatus','species'),(879890,879885,'Praealticus tanegasimae','species'),(879891,722434,'Ruanoho','genus'),(879892,879891,'Ruanoho whero','species'),(879893,1301223,'Caloplaca arnoldii subsp. clauzadeana','subspecies'),(879894,557415,'Tomicodon','genus'),(879895,879894,'Tomicodon humeralis','species'),(879896,879894,'Tomicodon myersi','species'),(879897,879894,'Tomicodon sp. HCL-2010','species'),(879898,879894,'Tomicodon zebra','species'),(879899,1301223,'Caloplaca arnoldii subsp. obliterata','subspecies'),(879900,1301223,'Caloplaca arnoldii subsp. nana','subspecies'),(879901,57769,'Xenomedea','genus'),(879902,879901,'Xenomedea rhodopyga','species'),(879903,1301223,'Caloplaca arnoldii subsp. arnoldii','subspecies'),(879904,111586,'Caloplaca arnoldiiconfusa','species'),(879905,703914,'Xiphasia','genus'),(879906,879905,'Xiphasia setifer','species'),(879907,111586,'Caloplaca rouxii','species'),(879908,132116,'Megachile tranquilla','species'),(879909,37840,'Pestalotiopsis sp. DK-2010a','species'),(879910,37840,'Pestalotiopsis sp. DK-2010b','species'),(879911,39702,'Septoria sp. DB 04082010','species'),(879912,5073,'Penicillium sp. L10','species'),(879913,176137,'Pezizaceae sp. DMH-2010','species'),(879914,4697,'Narcissus miniatus','species'),(879915,4697,'Narcissus x alentejanus','species'),(879916,4697,'Narcissus x perezlarae','species'),(879917,4697,'Narcissus cf. x perezlarae IM-2010','species'),(879918,13578,'Juncus roemerianus','species'),(879919,43894,'Trichilia elegans','species'),(879921,38871,'Fraxinus retusa','species'),(879922,45844,'Jaltomata andersonii','species'),(879923,45844,'Jaltomata aspera','species'),(879924,45844,'Jaltomata bernardelloana','species'),(879925,45844,'Jaltomata bicolor','species'),(879926,45844,'Jaltomata biflora','species'),(879927,45844,'Jaltomata bohsiana','species'),(879928,45844,'Jaltomata cajacayensis','species'),(879929,45844,'Jaltomata cajamarca','species'),(879930,45844,'Jaltomata chihuahuensis','species'),(879931,45844,'Jaltomata chotanae','species'),(879932,45844,'Jaltomata contumacensis','species'),(879933,45844,'Jaltomata darcyana','species'),(879934,45844,'Jaltomata dendroidea','species'),(879935,45844,'Jaltomata guillermo-guerrae','species'),(879936,45844,'Jaltomata herrerae','species'),(879937,45844,'Jaltomata lanata','species'),(879938,45844,'Jaltomata leivae','species'),(879939,45844,'Jaltomata lezamae','species'),(879940,45844,'Jaltomata lojae','species'),(879941,45844,'Jaltomata lomana','species'),(879942,45844,'Jaltomata mionei','species'),(879943,45844,'Jaltomata nigricolor','species'),(879944,45844,'Jaltomata oppositifolia','species'),(879945,45844,'Jaltomata paneroi','species'),(879946,45844,'Jaltomata repandidentata','species'),(879947,45844,'Jaltomata sagastegui','species'),(879948,45844,'Jaltomata salpoensis','species'),(879949,45844,'Jaltomata sanchez-vegae','species'),(879950,45844,'Jaltomata sp. RJM-2010','species'),(879951,45844,'Jaltomata tayabambae','species'),(879952,45844,'Jaltomata truxillana','species'),(879953,45844,'Jaltomata umbellata','species'),(879954,45844,'Jaltomata ventricosa','species'),(879955,45844,'Jaltomata viridiflora','species'),(879956,45844,'Jaltomata weberbaueri','species'),(879957,45844,'Jaltomata yacheri','species'),(879958,45844,'Jaltomata yungayensis','species'),(879959,53004,'Brachythecium camptothecioides','species'),(879960,53004,'Brachythecium formosanum','species'),(879961,53004,'Brachythecium helminthocladum','species'),(879962,53004,'Brachythecium piligerum','species'),(879963,53004,'Brachythecium uncinifolium','species'),(879964,94489,'Bryhnia brachycladula','species'),(879965,37422,'Eurhynchium kirishimense','species'),(879966,129937,'Rhynchostegiella japonica','species'),(879967,682522,'environmental samples','no rank'),(879968,879967,'uncultured Ilumatobacter sp.','species'),(879969,1159323,'Macellibacteroides fermentans','species'),(879970,1185408,'Defluviitalea saccharophila','species'),(879971,45426,'cf. Ascomycota sp. F020','species'),(879972,662,'Vibrio sp. TBT31','species'),(879973,657,'Photobacterium sp. TKY3','species'),(879974,657,'Photobacterium sp. TKY4','species'),(879975,332309,'Strophariaceae sp. 47-266','species'),(879976,40253,'Brachidontes puniceus','species'),(879977,99686,'Langeronia','genus'),(879978,879977,'Langeronia macrocirra','species'),(879980,119210,'Influenza A virus (A/Kenya/001/2010(H3N2))','no rank'),(879981,119210,'Influenza A virus (A/Kenya/002/2010(H3N2))','no rank'),(879982,119210,'Influenza A virus (A/Kenya/003/2010(H3N2))','no rank'),(879983,119210,'Influenza A virus (A/Kenya/004/2010(H3N2))','no rank'),(879984,119210,'Influenza A virus (A/Kenya/005/2010(H3N2))','no rank'),(879985,119210,'Influenza A virus (A/Kenya/006/2010(H3N2))','no rank'),(879986,119210,'Influenza A virus (A/Kenya/007/2010(H3N2))','no rank'),(879987,119210,'Influenza A virus (A/Kenya/008/2010(H3N2))','no rank'),(879988,119210,'Influenza A virus (A/Kenya/009/2010(H3N2))','no rank'),(879989,119210,'Influenza A virus (A/Kenya/010/2010(H3N2))','no rank'),(879990,119210,'Influenza A virus (A/Kenya/011/2010(H3N2))','no rank'),(879991,119210,'Influenza A virus (A/Kenya/012/2010(H3N2))','no rank'),(879992,119210,'Influenza A virus (A/Kenya/013/2010(H3N2))','no rank'),(879993,119210,'Influenza A virus (A/Kenya/014/2010(H3N2))','no rank'),(879994,119210,'Influenza A virus (A/Kenya/015/2010(H3N2))','no rank'),(879995,119210,'Influenza A virus (A/Kenya/016/2010(H3N2))','no rank'),(879996,119210,'Influenza A virus (A/Kenya/017/2010(H3N2))','no rank'),(879997,119210,'Influenza A virus (A/Kenya/018/2010(H3N2))','no rank'),(879998,119210,'Influenza A virus (A/Kenya/019/2010(H3N2))','no rank'),(880000,222,'Achromobacter sp. DB8','species'),(880001,222,'Achromobacter sp. DB9','species'),(880002,528,'Ochrobactrum sp. DB7','species'),(880003,53246,'Pseudoalteromonas sp. CSMCRI-5','species'),(880004,662,'Vibrio sp. CSMCRI-4','species'),(880005,160090,'Austromenopon elliotti','species'),(880006,50631,'Dennyus dubius','species'),(880007,160165,'Neohaematopinus sciurinus','species'),(880008,160199,'Struthiolipeurus stresemanni','species'),(880009,160130,'Goniodes sp. JEL-2010','species'),(880010,160141,'Hoplopleura sp. JEL-2010','species'),(880011,35635,'Stachiella','genus'),(880012,880011,'Stachiella octomaculatus','species'),(880013,50630,'Holomenopon','genus'),(880014,880013,'Holomenopon sp. JEL-2010','species'),(880015,403234,'Blommersia aff. blommersae \'Vatomandry\'','species'),(880017,102793,'Influenza A virus (A/chicken/Eastern China/JX036/2009(H5N1))','no rank'),(880018,102793,'Influenza A virus (A/chicken/Eastern China/JX037/2009(H5N1))','no rank'),(880019,102793,'Influenza A virus (A/chicken/Eastern China/XH222/2008(H5N1))','no rank'),(880020,102793,'Influenza A virus (A/chicken/Eastern China/XZ235/2008(H5N1))','no rank'),(880021,102793,'Influenza A virus (A/duck/Eastern China/JS017/2009(H5N1))','no rank'),(880022,102793,'Influenza A virus (A/goose/Eastern China/JS223/2008(H5N1))','no rank'),(880023,102796,'Influenza A virus (A/chicken/Eastern China/SD88/2008(H9N2))','no rank'),(880024,410317,'Boophis cf. boehmei PSG-2010','species'),(880025,410579,'Gephyromantis aff. boulengeri 24 PSG-2010','species'),(880029,410579,'Gephyromantis aff. boulengeri 25 PSG-2010','species'),(880030,538901,'Angiostoma sp. JR-2010','species'),(880031,359294,'Phasmarhabditis sp. SA1','species'),(880032,359294,'Phasmarhabditis sp. SA2','species'),(880033,410579,'Gephyromantis aff. boulengeri PSG-2010','species'),(880035,410580,'Gephyromantis aff. moseri 18 PSG-2010','species'),(880036,108296,'Clistobothrium carcharodoni','species'),(880038,143633,'Platypelis tetra','species'),(880040,49582,'Alseuosmia sp. DCT-2010','species'),(880041,125018,'Cardiopteris sp. van der Werff et al. 17270','species'),(880042,54172,'Carpodetus sp. Johns 9563','species'),(880043,170507,'Dialypetalum sp. Koopman et al. s.n.','species'),(880044,16914,'Helwingia sp. Peng et al. 17408','species'),(880045,4382,'Lobelia sp. Chase 2172','species'),(880047,124853,'Polyosma sp. McPherson 18643','species'),(880048,13755,'Villarsia sp. Fay s.n.','species'),(880049,410589,'Mantidactylus aff. femoralis PSG-2010','species'),(880050,410593,'Mantidactylus aff. betsileanus 25 PSG-2010','species'),(880051,410593,'Mantidactylus aff. betsileanus 34 PSG-2010','species'),(880052,410593,'Mantidactylus aff. betsileanus 36 PSG-2010','species'),(880053,410592,'Mantidactylus aff. charlotteae 10 PSG-2010','species'),(880054,653974,'Grevillea angustiloba subsp. wirregaensis','subspecies'),(880055,83716,'Grevillea williamsonii','species'),(880056,55500,'Triglochin procera','species'),(880057,300695,'Alteromonadales bacterium MLST1','species'),(880058,171951,'Dehalococcoides sp. enrichment culture clone GD-B-1','species'),(880059,2204,'Methanomicrobium sp. TS-2','species'),(880060,48479,'bacterium enrichment culture clone GD-A-1','species'),(880061,48479,'bacterium enrichment culture clone GD-A-2','species'),(880062,48479,'bacterium enrichment culture clone GD-A-23','species'),(880063,48479,'bacterium enrichment culture clone GD-A-3','species'),(880064,48479,'bacterium enrichment culture clone GD-A-37','species'),(880065,48479,'bacterium enrichment culture clone GD-A-41','species'),(880066,48479,'bacterium enrichment culture clone GD-A-5','species'),(880067,48479,'bacterium enrichment culture clone GD-A-6','species'),(880068,48479,'bacterium enrichment culture clone GD-A-8','species'),(880069,48479,'bacterium enrichment culture clone GD-A-9','species'),(880070,104,'Cyclobacterium marinum DSM 745','no rank'),(880071,999,'Flexibacter litoralis DSM 6794','no rank'),(880072,60893,'Desulfobacca acetoxidans DSM 11109','no rank'),(880073,187145,'Caldithrix abyssi DSM 13497','no rank'),(880074,397865,'Barnesiella viscericola DSM 18177','no rank'),(880076,29278,'Type 3 trypsin release phage display vector f3TR1','species'),(880077,29278,'Type 88 trypsin release phage display vector f88TR1','species'),(880078,4346,'Rhododendron adamsii','species'),(880079,4346,'Rhododendron dauricum','species'),(880080,4346,'Rhododendron fauriei','species'),(880081,49168,'Rhododendron molle subsp. japonicum','subspecies'),(880082,4346,'Rhododendron ledebourii','species'),(880083,4346,'Rhododendron parvifolium','species'),(880084,4346,'Rhododendron sichotense','species'),(880085,64388,'Bruchidius adouanus','species'),(880086,64388,'Bruchidius antennatus','species'),(880087,64388,'Bruchidius astragali','species'),(880088,64388,'Bruchidius astragalinae','species'),(880089,64388,'Bruchidius cisti','species'),(880090,64388,'Bruchidius fuligineus','species'),(880091,64388,'Bruchidius guanchorum','species'),(880092,64388,'Bruchidius holosericeus','species'),(880093,64388,'Bruchidius kidevuensis','species'),(880094,64388,'Bruchidius kiliwaensis','species'),(880095,64388,'Bruchidius lutescens','species'),(880096,64388,'Bruchidius malindiensis','species'),(880097,64388,'Bruchidius massaicus','species'),(880098,64388,'Bruchidius murinus','species'),(880099,64388,'Bruchidius niger','species'),(880100,64388,'Bruchidius nigricornis','species'),(880101,64388,'Bruchidius pilosus','species'),(880102,64388,'Bruchidius poupillieri','species'),(880103,64388,'Bruchidius sokokensis','species'),(880104,64388,'Bruchidius subdolus','species'),(880105,64388,'Bruchidius tibialis','species'),(880106,64388,'Bruchidius umbratus','species'),(880107,64388,'Bruchidius watamuensis','species'),(880108,79500,'Bruchus cicatricosus','species'),(880109,79500,'Bruchus rubricollis','species'),(880110,79500,'Bruchus sakeensis','species'),(880111,298095,'Conicobruchus atrosuturalis','species'),(880112,717502,'Megabruchidius tonkineus','species'),(880113,7106,'Spodoptera cilium','species'),(880114,7106,'Spodoptera depravata','species'),(880115,7106,'Spodoptera triturata','species'),(880116,64388,'Bruchidius cf. nodieri GJK-2010','species'),(880117,64388,'Bruchidius cf. subdolus GJK-2010','species'),(880118,56379,'Condica sp. GJK-2010','species'),(880119,298095,'Conicobruchus cf. strangulatus GJK-2010','species'),(880120,295312,'Sagra sp. GJK-2010','species'),(880121,126359,'Chionanthus sp. 996','species'),(880122,490843,'Fraxinus lanuginosa var. serrata','varietas'),(880123,38871,'Fraxinus sp. 211','species'),(880124,38871,'Fraxinus sp. 235','species'),(880125,38871,'Fraxinus sp. 236','species'),(880126,38871,'Fraxinus sp. 70','species'),(880127,38871,'Fraxinus sp. 71','species'),(880128,4147,'Jasminum sp. 68','species'),(880129,13596,'Ligustrum sp. 2 NFL-2010','species'),(880130,13596,'Ligustrum sp. 999','species'),(880131,4145,'Olea sp. 3 NFL-2010','species'),(880132,93976,'Osmanthus sp. 4 NFL-2010','species'),(880133,96520,'Phillyrea sp. 1 NFL-2010','species'),(880134,24208,'Syringa sp. 5 NFL-2010','species'),(880135,24208,'Syringa sp. 997','species'),(880136,38871,'Fraxinus formosana','species'),(880137,38871,'Fraxinus griffithii','species'),(880138,38871,'Fraxinus guilinensis','species'),(880139,38871,'Fraxinus hopeiensis','species'),(880141,38871,'Fraxinus malacophylla','species'),(880142,38871,'Fraxinus obliqua','species'),(880144,38871,'Fraxinus richardii','species'),(880145,38871,'Fraxinus sikkimensis','species'),(880147,38871,'Fraxinus turkestanica','species'),(880148,64387,'Kytorhinini','tribe'),(880149,880148,'Kytorhinus','genus'),(880150,880149,'Kytorhinus thermopsis','species'),(880151,119167,'Lens culinaris/Colletotrichum truncatum mixed EST library','species'),(880153,44260,'Moorella sp. CF4','species'),(880154,44260,'Moorella sp. CF5','species'),(880155,2160,'Methanobacterium sp. CM1','species'),(880156,29487,'Photorhabdus sp. SF41','species'),(880157,626,'Xenorhabdus sp. SF87','species'),(880158,181084,'unclassified Prasinovirus','no rank'),(880159,933845,'Bathycoccus sp. RCC1105 virus BpV1','no rank'),(880160,933845,'Bathycoccus sp. RCC1105 virus BpV2','no rank'),(880161,880158,'Micromonas sp. RCC1109 virus MpV1','species'),(880162,880158,'Ostreococcus lucimarinus virus OlV1','species'),(880163,73240,'Agaricaceae sp. ECV-2010a','species'),(880164,73240,'Agaricaceae sp. ECV-2010b','species'),(880165,166106,'Arachniotus verruculosus','species'),(880166,209702,'Atrichopogon minutus','species'),(880167,315560,'Parochlus aotearoae','species'),(880168,315560,'Parochlus spinosus','species'),(880170,54968,'Polypedilum prasiogaster','species'),(880171,315562,'Telmatogeton japonicus','species'),(880172,611338,'Brillia cf. parva SRM-2010','species'),(880173,338156,'Diamesa sp. SRM-2010','species'),(880175,315560,'Parochlus cf. araucanus NZ08-8P2','species'),(880177,288839,'Prodiamesa sp. SRM-2010','species'),(880178,391820,'Riethia sp. SRM-2010','species'),(880180,315560,'Parochlus cf. araucanus NZ08-7P1','species'),(880181,766733,'Scheffersomyces queiroziae','species'),(880182,209710,'Brachypogon (Isohelea) sp. SRM-2010','species'),(880183,41819,'unclassified Ceratopogonidae','no rank'),(880184,59805,'Buchonomyia','genus'),(880185,880184,'Buchonomyia thienemanni','species'),(880186,43807,'Harrisonina','genus'),(880187,880186,'Harrisonina petricola','species'),(880188,43807,'Paraheptagyia','genus'),(880189,880188,'Paraheptagyia tonnoiri','species'),(880190,59806,'Odontomesa','genus'),(880191,880190,'Odontomesa sp. SRM-2010','species'),(880192,180412,'Melanelixia fuliginosa subsp. glabratula','subspecies'),(880193,991864,'Culicoides leechi','species'),(880194,450306,'uncultured Hannaella','species'),(880195,248122,'uncultured Passalora','species'),(880196,444733,'uncultured Paraconiothyrium','species'),(880197,850059,'uncultured Verrucocladosporium','species'),(880198,850059,'uncultured Rachicladosporium','species'),(880199,406512,'uncultured Xylaria','species'),(880200,332317,'uncultured Cosmospora','species'),(880201,204732,'uncultured Aschersonia','species'),(880202,850059,'uncultured Toxicocladosporium','species'),(880203,34399,'Phomopsis sp. ER 1664','species'),(880204,34399,'Phomopsis sp. ER 1645','species'),(880205,34399,'Phomopsis sp. ER 1646','species'),(880206,34399,'Phomopsis sp. ER 1647','species'),(880207,34399,'Phomopsis sp. ER 1648','species'),(880208,34399,'Phomopsis sp. ER 1649','species'),(880209,34399,'Phomopsis sp. ER 1650','species'),(880210,34399,'Phomopsis sp. ER 1651','species'),(880211,34399,'Phomopsis sp. ER 1652','species'),(880212,34399,'Phomopsis sp. ER 1653','species'),(880213,34399,'Phomopsis sp. ER 1654','species'),(880214,34399,'Phomopsis sp. ER 1655','species'),(880215,86042,'Atolla tenella','species'),(880217,12992,'Cassiopea ornata','species'),(880218,493922,'Cephea cephea','species'),(880219,6147,'Chrysaora fuscescens','species'),(880220,6147,'Chrysaora lactea','species'),(880221,499999,'Periphylla periphylla','species'),(880222,42737,'Rhopilema verrilli','species'),(880223,880247,'Atorella','genus'),(880224,880223,'Atorella octogonos','species'),(880225,168720,'Crambione','genus'),(880226,880225,'Crambione mastigophora','species'),(880227,37526,'Deepstaria','genus'),(880228,880227,'Deepstaria enigmatica','species'),(880229,944563,'Drymonema','genus'),(880230,880229,'Drymonema dalmatinum','species'),(880231,880249,'Linuche','genus'),(880232,880231,'Linuche aquila','species'),(880233,880231,'Linuche unguiculata','species'),(880234,880248,'Lychnorhiza','genus'),(880235,880234,'Lychnorhiza lucerna','species'),(880236,880250,'Paraphyllina','genus'),(880237,880236,'Paraphyllina ransoni','species'),(880238,37526,'Poralia','genus'),(880239,880238,'Poralia rufescens','species'),(880240,880248,'Pseudorhiza','genus'),(880241,880240,'Pseudorhiza haeckeli','species'),(880242,880246,'Thysanostoma','genus'),(880243,880242,'Thysanostoma thysanura','species'),(880244,493929,'Versuriga','genus'),(880245,880244,'Versuriga anadyomene','species'),(880246,37535,'Thysanostomatidae','family'),(880247,86058,'Atorellidae','family'),(880248,37535,'Lychnorhizidae','family'),(880249,86058,'Linuchidae','family'),(880250,86058,'Paraphyllinidae','family'),(880251,77141,'Zingel asper','species'),(880252,6144,'Aurelia sp. 2 KMB-2010','species'),(880253,493920,'Acromitus sp. KMB-2010','species'),(880254,880229,'Drymonema sp. KMB-2010','species'),(880255,168761,'Nausithoe sp. KMB-2010','species'),(880256,37535,'Lobonematidae','family'),(880257,880256,'Lobonematidae sp. KMB-2010','species'),(880258,880247,'Stephanoscyphus','genus'),(880259,880258,'Stephanoscyphus sp. KMB-2010','species'),(880260,27802,'Desmonema','genus'),(880261,880260,'Desmonema sp. KMB-2010','species'),(880262,252618,'Phlebotomus sichuanensis','species'),(880263,65256,'Exochus atriceps','species'),(880264,65256,'Exochus sp. AHD-2010','species'),(880265,494762,'Hemimetopius sp. AHD-2010','species'),(880266,494882,'Metopius sp. AHD-2010','species'),(880267,495610,'Scolomus sp. AHD-2010','species'),(880268,76785,'Cliona californiana','species'),(880269,76785,'Cliona chilensis','species'),(880270,76784,'Clionaopsis','genus'),(880271,880270,'Clionaopsis platei','species'),(880272,71935,'Clitopilus chrischonensis','species'),(880273,378268,'Infundibulicybe catinus','species'),(880274,378268,'Infundibulicybe mediterranea','species'),(880275,111142,'Alishewanella sp. AMP-7','species'),(880276,1663,'Arthrobacter sp. AMP-5','species'),(880277,1663,'Arthrobacter sp. AMP-6','species'),(880278,1386,'Bacillus sp. AMP-9','species'),(880279,2745,'Halomonas sp. AMP-12','species'),(880280,33882,'Microbacterium sp. AMP-1','species'),(880281,33882,'Microbacterium sp. AMP-15','species'),(880282,33882,'Microbacterium sp. AMP-2','species'),(880283,33882,'Microbacterium sp. AMP-3','species'),(880284,33882,'Microbacterium sp. AMP-4','species'),(880285,265,'Paracoccus sp. AMP-8','species'),(880301,1386,'Bacillus sp. UFLA85','species'),(880302,1386,'Bacillus sp. UFLA94','species'),(880303,32008,'Burkholderia sp. UFLA76','species'),(880304,32008,'Burkholderia sp. UFLA80','species'),(880305,32008,'Burkholderia sp. UFLA82','species'),(880306,32008,'Burkholderia sp. UFLA83','species'),(880307,32008,'Burkholderia sp. UFLA87','species'),(880308,32008,'Burkholderia sp. UFLA88','species'),(880309,32008,'Burkholderia sp. UFLA89','species'),(880310,547,'Enterobacter sp. UFLA77','species'),(880311,547,'Enterobacter sp. UFLA79','species'),(880312,547,'Enterobacter sp. UFLA81','species'),(880313,547,'Enterobacter sp. UFLA93','species'),(880314,570,'Klebsiella sp. UFLA73','species'),(880315,613,'Serratia sp. UFLA74','species'),(880316,1883,'Streptomyces sp. A29(2010)','species'),(880317,1883,'Streptomyces sp. B69(2010)','species'),(880318,1883,'Streptomyces sp. BR21(2010)','species'),(880319,1883,'Streptomyces sp. E21(2010)','species'),(880320,1883,'Streptomyces sp. E37(2010)','species'),(880321,1883,'Streptomyces sp. X5(2010)','species'),(880322,1883,'Streptomyces sp. X61(2010)','species'),(880323,1883,'Streptomyces sp. X63(2010)','species'),(880324,1883,'Streptomyces sp. X91(2010)','species'),(880325,1883,'Streptomyces sp. Y11(2010)','species'),(880326,1883,'Streptomyces sp. Y30(2010)','species'),(880327,1883,'Streptomyces sp. Y37(2010)','species'),(880328,1883,'Streptomyces sp. Y42(2010)','species'),(880329,1883,'Streptomyces sp. Y45(2010)','species'),(880330,1883,'Streptomyces sp. Y50(2010)','species'),(880331,1883,'Streptomyces sp. Y7(2010)','species'),(880332,1883,'Streptomyces sp. YR6(2010)','species'),(880334,1883,'Streptomyces sp. A39(2010)','species'),(880335,1883,'Streptomyces sp. E36(2010)','species'),(880336,1883,'Streptomyces sp. E83(2010)','species'),(880337,119210,'Influenza A virus (A/Shiraz/28/2008(H3N2))','no rank'),(880338,119210,'Influenza A virus (A/Shiraz/36/2008(H3N2))','no rank'),(880339,119210,'Influenza A virus (A/Shiraz/53/2008(H3N2))','no rank'),(880340,119210,'Influenza A virus (A/Shiraz/54/2008(H3N2))','no rank'),(880341,119210,'Influenza A virus (A/Shiraz/56/2008(H3N2))','no rank'),(880342,119210,'Influenza A virus (A/Shiraz/58/2008(H3N2))','no rank'),(880343,183652,'Peprilus paru','species'),(880344,114727,'Influenza A virus (A/Shiraz/37/2008(H1N1))','no rank'),(880345,114727,'Influenza A virus (A/Shiraz/38/2008(H1N1))','no rank'),(880346,114727,'Influenza A virus (A/Shiraz/39/2008(H1N1))','no rank'),(880347,114727,'Influenza A virus (A/Shiraz/42/2008(H1N1))','no rank'),(880348,114727,'Influenza A virus (A/Shiraz/46/2008(H1N1))','no rank'),(880349,114727,'Influenza A virus (A/Shiraz/47/2008(H1N1))','no rank'),(880350,336487,'Avipoxvirus white-tailed eagle/Hokkaido/JPN/2004','species'),(880351,3118,'Enteromorpha ovata','species'),(880352,114040,'Prasinophyceae sp. 78-B1','species'),(880353,114040,'Prasinophyceae sp. 76-E1','species'),(880354,114040,'Prasinophyceae sp. 76-D1','species'),(880355,114040,'Prasinophyceae sp. 76-B2','species'),(880356,114040,'Prasinophyceae sp. 78-G2','species'),(880383,199179,'Autolytus sp. CMC03','species'),(880384,195258,'Eteone sp. CMC04','species'),(880385,195258,'Eteone sp. CMC05','species'),(880386,195258,'Eteone sp. CMC08','species'),(880387,6349,'Glycera sp. CMC01','species'),(880388,273004,'Leitoscoloplos sp. CMC01','species'),(880389,36120,'Nephtys sp. CMC02','species'),(880390,36120,'Nephtys sp. CMC03','species'),(880391,222012,'Pholoe sp. CMC05','species'),(880392,95535,'Scolelepis sp. CMC02','species'),(880393,46604,'Scoloplos sp. CMC01','species'),(880394,272742,'Spirorbis sp. CMC01','species'),(880395,272742,'Spirorbis sp. CMC02','species'),(880396,61845,'Rhodine','genus'),(880397,880396,'Rhodine sp. CMC01','species'),(880398,46594,'Harmothoe imbricata CMC02','species'),(880399,36114,'Terebellides stroemii CMC01','species'),(880400,6351,'Nereis pelagica CMC02','species'),(880401,73385,'Ophelina acuminata CMC02','species'),(880402,104751,'Pectinaria granulata CMC02','species'),(880403,104714,'Euclymene zonalis CMC01','species'),(880404,104714,'Euclymene zonalis CMC02','species'),(880405,222002,'Lepidonotus squamatus CMC02','species'),(880406,104720,'Lumbrineris fragilis CMC02','species'),(880407,797521,'Micronephthys neotena CMC02','species'),(880408,76263,'Myxicola infundibulum CMC01','species'),(880409,862924,'Eunoe oerstedi CMC02','species'),(880410,211524,'Phytophthora taxon paludosa','species'),(880411,4783,'Phytophthora gibbosa','species'),(880412,4783,'Phytophthora gregata','species'),(880414,4783,'Phytophthora thermophila','species'),(880416,119210,'Influenza A virus (A/Habana/11052/2010(H3N2))','no rank'),(880417,119210,'Influenza A virus (A/Habana/123/2009(H3N2))','no rank'),(880418,119210,'Influenza A virus (A/Habana/14684/2010(H3N2))','no rank'),(880419,119210,'Influenza A virus (A/Habana/14685/2010(H3N2))','no rank'),(880420,119210,'Influenza A virus (A/Habana/14686/2010(H3N2))','no rank'),(880421,119210,'Influenza A virus (A/Habana/14696/2010(H3N2))','no rank'),(880422,119210,'Influenza A virus (A/Habana/14720/2010(H3N2))','no rank'),(880423,114727,'Influenza A virus (A/Habana/10291/2010(H1N1))','no rank'),(880424,114727,'Influenza A virus (A/Habana/10295/2010(H1N1))','no rank'),(880425,114727,'Influenza A virus (A/Habana/7374/2010(H1N1))','no rank'),(880426,114727,'Influenza A virus (A/Habana/9765/2010(H1N1))','no rank'),(880427,114727,'Influenza A virus (A/Habana/9937/2010(H1N1))','no rank'),(880429,868094,'Alitta virens','species'),(880430,73387,'Amphitrite figulus','species'),(880431,307611,'Pherusa affinis','species'),(880432,222014,'Phyllodoce mucosa','species'),(880433,516039,'Polycirrus eximius','species'),(880434,46604,'Scoloplos acutus','species'),(880435,876021,'Spio setosa','species'),(880436,45664,'Aphroditella','genus'),(880437,880436,'Aphroditella hastata','species'),(880438,221999,'Ophioglycera','genus'),(880439,880438,'Ophioglycera gigantea','species'),(880440,3808,'Acacia pycnantha','species'),(880442,7403,'Apanteles milleri','species'),(880443,7403,'Apanteles morrisi','species'),(880444,92997,'Dolichogenidea absona','species'),(880445,92997,'Dolichogenidea renaulti','species'),(880446,51521,'Meteorus trachynotus','species'),(880447,2105,'Mycoplasma leachii PG50','no rank'),(880448,79043,'Elleanthus amethystinoides','species'),(880449,79043,'Elleanthus amethystinus','species'),(880450,79043,'Elleanthus aureus','species'),(880451,79043,'Elleanthus bifarius','species'),(880452,79043,'Elleanthus capitatus','species'),(880454,79043,'Elleanthus cf. graminifolius MD-2010','species'),(880455,79043,'Elleanthus lateralis','species'),(880456,79043,'Elleanthus myrosmatis','species'),(880457,79043,'Elleanthus purpureus','species'),(880458,79043,'Elleanthus tonduzii','species'),(880459,38224,'Sobralia abadorum','species'),(880460,38224,'Sobralia atropubescens','species'),(880461,38224,'Sobralia candida','species'),(880462,38224,'Sobralia cf. altissima MD-2010','species'),(880463,38224,'Sobralia cf. madisonii MD-2010','species'),(880464,38224,'Sobralia altissima','species'),(880466,38224,'Sobralia dichotoma','species'),(880467,38224,'Sobralia dorbignyana','species'),(880468,38224,'Sobralia fimbriata','species'),(880469,38224,'Sobralia gentryi','species'),(880470,38224,'Sobralia gloriana','species'),(880471,38224,'Sobralia hirtzii','species'),(880472,38224,'Sobralia kermesina','species'),(880473,38224,'Sobralia klotzscheana','species'),(880474,38224,'Sobralia lindleyana','species'),(880475,38224,'Sobralia portillae','species'),(880476,38224,'Sobralia virginalis','species'),(880477,38224,'Sobralia yauaperyensis','species'),(880478,106578,'Thermoanaerobacter siderophilus SR4','no rank'),(880479,79043,'Elleanthus sp. Eluis2','species'),(880480,79043,'Elleanthus sp. Esp12','species'),(880481,79043,'Elleanthus sp. Esp16','species'),(880482,79043,'Elleanthus sp. Esp21','species'),(880483,79043,'Elleanthus sp. Esp22','species'),(880484,79043,'Elleanthus sp. Esp23','species'),(880485,79043,'Elleanthus sp. Esp29','species'),(880486,79043,'Elleanthus sp. Esp3','species'),(880487,79043,'Elleanthus sp. Esp4','species'),(880488,79043,'Elleanthus sp. Esp5ekw','species'),(880489,79043,'Elleanthus sp. Esp8','species'),(880490,79043,'Elleanthus sp. Esp8072','species'),(880491,79043,'Elleanthus sp. Esp8085','species'),(880492,79043,'Elleanthus sp. Esp8201','species'),(880493,79043,'Elleanthus sp. Esp8202','species'),(880494,79043,'Elleanthus sp. Esp8234','species'),(880495,79043,'Elleanthus sp. Esp8241','species'),(880496,79043,'Elleanthus sp. Esp8275','species'),(880497,79043,'Elleanthus sp. Esp9','species'),(880498,79043,'Elleanthus sp. Espkopf','species'),(880499,79043,'Elleanthus sp. Espluis1','species'),(880500,79043,'Elleanthus sp. Espluis53','species'),(880501,79043,'Elleanthus sp. Espluis73','species'),(880502,79043,'Elleanthus sp. Espluis75','species'),(880503,79043,'Elleanthus sp. Esppomar','species'),(880504,79043,'Elleanthus sp. EsppurpleS','species'),(880505,158396,'Sertifera','genus'),(880506,880505,'Sertifera sp. Sertife','species'),(880507,38224,'Sobralia sp. Esp6lita','species'),(880508,38224,'Sobralia sp. Esp8072a','species'),(880509,38224,'Sobralia sp. Esp8089','species'),(880510,38224,'Sobralia sp. Sluis05','species'),(880511,38224,'Sobralia sp. Ssonov4','species'),(880512,38224,'Sobralia sp. Ssp13','species'),(880513,38224,'Sobralia sp. Ssp18luis','species'),(880514,38224,'Sobralia sp. Ssp23','species'),(880515,38224,'Sobralia sp. Ssp24','species'),(880516,38224,'Sobralia sp. Ssp5','species'),(880517,38224,'Sobralia sp. SspP11','species'),(880518,38224,'Sobralia sp. Sspfguj','species'),(880519,38224,'Sobralia sp. Sspluis50','species'),(880520,38224,'Sobralia sp. Sspluis55','species'),(880521,38224,'Sobralia sp. Sspluis57','species'),(880522,38224,'Sobralia sp. Sspluis69','species'),(880523,38224,'Sobralia sp. Sspobvien','species'),(880524,1313,'Streptococcus pneumoniae Menzies17','no rank'),(880525,1313,'Streptococcus pneumoniae WU2','no rank'),(880526,28139,'Rikenella microfusus DSM 15922','no rank'),(880532,418107,'Plasmodium sp. chimpanzee clade C1','species'),(880533,418107,'Plasmodium sp. chimpanzee clade C3','species'),(880534,418107,'Plasmodium sp. gorilla clade G1','species'),(880535,418107,'Plasmodium sp. gorilla clade G2','species'),(880536,418107,'Plasmodium sp. gorilla clade G3','species'),(880537,219829,'Plasmodium sp. chimpanzee','species'),(880538,219829,'Plasmodium sp. gorilla','species'),(880539,1050932,'Lumbricus rubellus L1','species'),(880540,1050931,'Lumbricus terrestris L1','species'),(880541,1050931,'Lumbricus terrestris L2','species'),(880542,175001,'Coracina lineata lineata','subspecies'),(880543,381022,'Coracina papuensis sclaterii','subspecies'),(880544,381022,'Coracina papuensis artamoides','subspecies'),(880545,381023,'Coracina tenuirostris tenuirostris','subspecies'),(880546,108824,'Coracina remota','species'),(880547,108824,'Coracina ingens','species'),(880548,108824,'Coracina salomonis','species'),(880549,254545,'Lalage atrovirens','species'),(880550,254545,'Lalage sharpei','species'),(880551,192204,'Campephagidae','family'),(880552,73240,'Agaricaceae sp. ecv3613','species'),(880553,880551,'Lobotos','genus'),(880554,880553,'Lobotos oriolinus','species'),(880555,34451,'Cortinarius sp. 1_33','species'),(880556,34451,'Cortinarius sp. 2_33','species'),(880557,34451,'Cortinarius sp. 2_52','species'),(880558,34451,'Cortinarius sp. 1_35','species'),(880559,34451,'Cortinarius sp. 1_51','species'),(880560,105182,'Gigantochloa sp. \'daluoensis\'','species'),(880562,489821,'Norovirus Hu/GII.4/JB-15/KOR/2008','no rank'),(880563,483263,'Palmicultor lumpurensis','species'),(880564,109471,'Bisgaardia genomosp. 1','species'),(880565,377622,'Human adenovirus 56','no rank'),(880580,646295,'Zavrelimyia sp. BOLD:AAG2011','species'),(880581,611353,'Gymnometriocnemus sp. 1 TE-2010','species'),(880582,611353,'Gymnometriocnemus sp. 2 TE-2010','species'),(880583,137497,'Metriocnemus sp. 1 TE-2010','species'),(880584,137497,'Metriocnemus sp. 2 TE-2010','species'),(880585,137497,'Metriocnemus sp. 3 TE-2010','species'),(880586,315559,'Smittia sp. BOLD:AAG3901','species'),(880587,315559,'Smittia sp. BOLD:AAG3902','species'),(880588,611341,'Chaetocladius sp. 1 TE-2010','species'),(880589,611341,'Chaetocladius sp. 3 TE-2010','species'),(880590,611341,'Chaetocladius sp. 2 TE-2010','species'),(880591,92945,'Ketogulonicigenium vulgare Y25','no rank'),(880592,47715,'Lactobacillus rhamnosus R0011','no rank'),(880593,43808,'Tavastia','genus'),(880594,880593,'Tavastia sp. BOLD:AAH2947','species'),(880595,880593,'Tavastia sp. BOLD:AAH2946','species'),(880596,43808,'Orthocladiinae gen. A TE-2010','genus'),(880597,880596,'Orthocladiinae gen. A sp. 1 TE-2010','species'),(880598,880596,'Orthocladiinae gen. A sp. 2 TE-2010','species'),(880599,880596,'Orthocladiinae gen. A sp. 3 TE-2010','species'),(880600,121225,'Pediculus humanus ssp. JEL-2010','subspecies'),(880601,36048,'Tuber anniae','species'),(880611,754250,'Bispira guinensis','species'),(880612,754250,'Bispira porifera','species'),(880613,754250,'Bispira serrata','species'),(880614,431177,'Branchiomma bairdi','species'),(880615,431177,'Branchiomma nigromaculatum','species'),(880616,431169,'Euchone variabilis','species'),(880617,104680,'Idanthyrsus australiensis','species'),(880618,6367,'Sabellastarte spectabilis','species'),(880619,431177,'Branchiomma sp. A MC-2010','species'),(880620,431177,'Branchiomma sp. B MC-2010','species'),(880621,279638,'Pseudopotamilla sp. 1 MC-2010','species'),(880622,279638,'Pseudopotamilla sp. 2 MC-2010','species'),(880623,6367,'Sabellastarte sp. A MC-2010','species'),(880624,76263,'Myxicola sp. MC-2010','species'),(880625,6366,'Fabrisabella','genus'),(880626,880625,'Fabrisabella vasculosa','species'),(880627,6366,'Stylomma','genus'),(880628,880627,'Stylomma palmatum','species'),(880629,6366,'Notaulax','genus'),(880630,880629,'Notaulax sp. A MC-2010','species'),(880631,880629,'Notaulax sp. B MC-2010','species'),(880632,632,'Yersinia pestis Java 9','no rank'),(880633,1587,'Lactobacillus helveticus R0052','no rank'),(880634,1307774,'Archiatriplex','genus'),(880635,880634,'Archiatriplex nanpinensis','species'),(880636,3550,'Atriplex acanthocarpa','species'),(880637,3550,'Atriplex acutibractea','species'),(880638,3550,'Atriplex altaica','species'),(880639,3550,'Atriplex angulata','species'),(880640,3550,'Atriplex aucherii','species'),(880641,3550,'Atriplex belangeri','species'),(880642,3550,'Atriplex conduplicata','species'),(880643,3550,'Atriplex confertifolia','species'),(880644,3550,'Atriplex cordubensis','species'),(880645,3550,'Atriplex crassifolia','species'),(880646,3550,'Atriplex davisii','species'),(880647,3550,'Atriplex deserticola','species'),(880648,3550,'Atriplex eardleyae','species'),(880649,3550,'Atriplex elachophylla','species'),(880650,3550,'Atriplex fissivalvis','species'),(880651,3550,'Atriplex flabellum','species'),(880652,3550,'Atriplex gardneri','species'),(880653,3550,'Atriplex glabriuscula','species'),(880654,3550,'Atriplex herzogii','species'),(880655,3550,'Atriplex holocarpa','species'),(880656,3550,'Atriplex hymenelytra','species'),(880657,3550,'Atriplex hymenotheca','species'),(880658,3550,'Atriplex imbricata','species'),(880659,3550,'Atriplex inamoena','species'),(880660,3550,'Atriplex intermedia','species'),(880661,3550,'Atriplex intracontinentalis','species'),(880662,3550,'Atriplex isatidea','species'),(880663,3550,'Atriplex laevis','species'),(880664,3550,'Atriplex lampa','species'),(880665,3550,'Atriplex latifolia','species'),(880666,3550,'Atriplex lehmanniana','species'),(880667,3550,'Atriplex leptocarpa','species'),(880668,3550,'Atriplex leucoclada','species'),(880669,3550,'Atriplex leucophylla','species'),(880670,3550,'Atriplex lindleyi','species'),(880671,3550,'Atriplex moneta','species'),(880672,3550,'Atriplex muelleri','species'),(880673,3550,'Atriplex myriophylla','species'),(880674,3550,'Atriplex nessorhina','species'),(880675,3550,'Atriplex nudicaulis','species'),(880676,3550,'Atriplex oblongifolia','species'),(880677,3550,'Atriplex obovata','species'),(880678,3550,'Atriplex pamirica','species'),(880679,3550,'Atriplex parishii','species'),(880680,3550,'Atriplex parryi','species'),(880681,3550,'Atriplex parvifolia','species'),(880682,3550,'Atriplex patagonica','species'),(880683,3550,'Atriplex phyllostegia','species'),(880684,3550,'Atriplex polycarpa','species'),(880685,3550,'Atriplex powellii','species'),(880686,3550,'Atriplex pseudocampanulata','species'),(880687,3550,'Atriplex quinii','species'),(880688,3550,'Atriplex recurva','species'),(880689,3550,'Atriplex rusbyi','species'),(880690,3550,'Atriplex sagittata','species'),(880691,3550,'Atriplex schugnanica','species'),(880692,3550,'Atriplex semilunaris','species'),(880693,3550,'Atriplex serenana','species'),(880694,3550,'Atriplex sibirica','species'),(880695,3550,'Atriplex sp. Mucina 6929/1','species'),(880696,3550,'Atriplex sphaeromorpha','species'),(880697,3550,'Atriplex spinibractea','species'),(880698,3550,'Atriplex stipitata','species'),(880699,3550,'Atriplex sturtii','species'),(880700,3550,'Atriplex turbinata','species'),(880701,3550,'Atriplex velutinella','species'),(880702,3550,'Atriplex vesicaria','species'),(880703,1307779,'Chenopodiastrum coronopus','species'),(880704,3558,'Chenopodium nitrariaceum','species'),(880705,3558,'Chenopodium oahuense','species'),(880706,1307780,'Oxybasis urbica','species'),(880707,3563,'Cremnophyton','genus'),(880708,880707,'Cremnophyton lanfrancoi','species'),(880709,3558,'Chenopodium nutans','species'),(880710,1072239,'Extriplex californica','species'),(880711,1072239,'Extriplex joaquinana','species'),(880713,240062,'Halimione verrucifera','species'),(880714,3563,'Micromonolepis','genus'),(880715,880714,'Micromonolepis pusilla','species'),(880716,1307774,'Proatriplex','genus'),(880717,880716,'Proatriplex pleiantha','species'),(880719,3558,'Chenopodium parabolicum','species'),(880720,1307774,'Stutzia','genus'),(880721,880720,'Stutzia covillei','species'),(880722,880720,'Stutzia dioica','species'),(880723,53101,'Paphiopedilum malipoense var. hiepii','varietas'),(880724,2189,'Methanotorris igneus Kol 5','no rank'),(880725,1386,'Bacillus sp. AMP2','species'),(880726,265,'Paracoccus sp. LONAR NW-3','species'),(880727,286,'Pseudomonas sp. 2C(2010)','species'),(880728,1386,'Bacillus sp. CAS 2','species'),(880729,48479,'uncultured bacterium CcAb1','species'),(880730,48479,'uncultured bacterium CcAb2','species'),(880731,48479,'uncultured bacterium UaAb1','species'),(880732,623276,'Maritalea porphyrae','species'),(880735,85076,'Marichromatium sp. JA644','species'),(880736,85076,'Marichromatium sp. JA645','species'),(880737,85076,'Marichromatium sp. JA646','species'),(880738,85076,'Marichromatium sp. JA647','species'),(880739,85076,'Marichromatium sp. JA649','species'),(880740,85076,'Marichromatium sp. JA650','species'),(880741,34008,'Rhodovulum sp. JA648','species'),(880742,34008,'Rhodovulum sp. JA651','species'),(880743,439395,'Acetes sp. HT-2010ST','species'),(880744,439395,'Acetes sp. HT-2010TW','species'),(880745,439395,'Acetes sp. HT-2010NC','species'),(880746,6660,'Artemia sp. NKS-2010','species'),(880750,699706,'Aphaenops eskualduna','species'),(880751,699706,'Aphaenops parvulus','species'),(880752,699706,'Aphaenops queffeleci','species'),(880753,2882,'Pylaiella sp. KSORC-1','species'),(880754,55080,'Brevibacillus sp. GI-9','species'),(880755,329461,'Notophyllum crypticum','species'),(880756,67474,'Fistulifera','genus'),(880757,880756,'Fistulifera saprophila','species'),(880758,880756,'Fistulifera sp. JPCC DA0580','species'),(880759,102793,'Influenza A virus (A/chicken/Egypt/091317s/2009(H5N1))','no rank'),(880760,102793,'Influenza A virus (A/chicken/Egypt/095723v/2009(H5N1))','no rank'),(880761,102793,'Influenza A virus (A/chicken/Egypt/095941v/2009(H5N1))','no rank'),(880762,102793,'Influenza A virus (A/chicken/Egypt/10116s/2010(H5N1))','no rank'),(880763,102793,'Influenza A virus (A/chicken/Egypt/10127s/2010(H5N1))','no rank'),(880764,102793,'Influenza A virus (A/chicken/Egypt/1012sf/2010(H5N1))','no rank'),(880765,102793,'Influenza A virus (A/chicken/Egypt/10135ss/2010(H5N1))','no rank'),(880766,102793,'Influenza A virus (A/chicken/Egypt/10159s/2010(H5N1))','no rank'),(880767,102793,'Influenza A virus (A/chicken/Egypt/101604v/2010(H5N1))','no rank'),(880768,102793,'Influenza A virus (A/chicken/Egypt/10189s/2010(H5N1))','no rank'),(880769,102793,'Influenza A virus (A/chicken/Egypt/1020d/2010(H5N1))','no rank'),(880770,102793,'Influenza A virus (A/chicken/Egypt/1021L/2010(H5N1))','no rank'),(880771,102793,'Influenza A virus (A/chicken/Egypt/1022L/2010(H5N1))','no rank'),(880772,102793,'Influenza A virus (A/chicken/Egypt/10265s/2010(H5N1))','no rank'),(880773,102793,'Influenza A virus (A/chicken/Egypt/1029/2010(H5N1))','no rank'),(880774,102793,'Influenza A virus (A/chicken/Egypt/102d/2010(H5N1))','no rank'),(880775,102793,'Influenza A virus (A/chicken/Egypt/1031/2010(H5N1))','no rank'),(880776,102793,'Influenza A virus (A/chicken/Egypt/1034/2010(H5N1))','no rank'),(880777,102793,'Influenza A virus (A/chicken/Egypt/1034qd/2010(H5N1))','no rank'),(880778,102793,'Influenza A virus (A/chicken/Egypt/1035/2010(H5N1))','no rank'),(880779,102793,'Influenza A virus (A/chicken/Egypt/1036/2010(H5N1))','no rank'),(880780,102793,'Influenza A virus (A/chicken/Egypt/1042/2010(H5N1))','no rank'),(880781,102793,'Influenza A virus (A/chicken/Egypt/1050ss/2010(H5N1))','no rank'),(880782,102793,'Influenza A virus (A/chicken/Egypt/1052g/2010(H5N1))','no rank'),(880783,102793,'Influenza A virus (A/chicken/Egypt/1052s/2010(H5N1))','no rank'),(880784,102793,'Influenza A virus (A/chicken/Egypt/1055/2010(H5N1))','no rank'),(880785,102793,'Influenza A virus (A/chicken/Egypt/1058sf/2010(H5N1))','no rank'),(880786,102793,'Influenza A virus (A/chicken/Egypt/1063/2010(H5N1))','no rank'),(880787,102793,'Influenza A virus (A/chicken/Egypt/1071g/2010(H5N1))','no rank'),(880788,102793,'Influenza A virus (A/duck/Egypt/1011d/2010(H5N1))','no rank'),(880789,102793,'Influenza A virus (A/duck/Egypt/101565v/2010(H5N1))','no rank'),(880790,102793,'Influenza A virus (A/duck/Egypt/10157s/2010(H5N1))','no rank'),(880791,102793,'Influenza A virus (A/duck/Egypt/1017/2010(H5N1))','no rank'),(880792,102793,'Influenza A virus (A/duck/Egypt/1020sd/2010(H5N1))','no rank'),(880793,102793,'Influenza A virus (A/duck/Egypt/1022/2010(H5N1))','no rank'),(880794,102793,'Influenza A virus (A/duck/Egypt/1025sf/2010(H5N1))','no rank'),(880795,102793,'Influenza A virus (A/duck/Egypt/103swf/2010(H5N1))','no rank'),(880796,102793,'Influenza A virus (A/duck/Egypt/1053/2010(H5N1))','no rank'),(880797,102793,'Influenza A virus (A/duck/Egypt/1063s/2010(H5N1))','no rank'),(880798,102793,'Influenza A virus (A/duck/Egypt/1068s/2010(H5N1))','no rank'),(880799,102793,'Influenza A virus (A/duck/Egypt/106d/2010(H5N1))','no rank'),(880800,102793,'Influenza A virus (A/duck/Egypt/1097s/2010(H5N1))','no rank'),(880801,102793,'Influenza A virus (A/environment/Egypt/104swf/2010(H5N1))','no rank'),(880802,102793,'Influenza A virus (A/environment/Egypt/105swf/2010(H5N1))','no rank'),(880803,102793,'Influenza A virus (A/goose/Egypt/09134sml/2009(H5N1))','no rank'),(880804,102793,'Influenza A virus (A/goose/Egypt/1057/2010(H5N1))','no rank'),(880805,102793,'Influenza A virus (A/turkey/Egypt/101474v/2010(H5N1))','no rank'),(880806,9221,'Colaptes fernandinae','species'),(880807,51360,'Piculus auricularis','species'),(880808,1883,'Streptomyces sp. R2(2010)','species'),(880809,114727,'Influenza A virus (A/Chile/19/2009(H1N1))','no rank'),(880810,114727,'Influenza A virus (A/Chile/28/2009(H1N1))','no rank'),(880811,114727,'Influenza A virus (A/Chile/31/2009(H1N1))','no rank'),(880812,114727,'Influenza A virus (A/Chile/32/2009(H1N1))','no rank'),(880813,114727,'Influenza A virus (A/Chile/36/2009(H1N1))','no rank'),(880814,114727,'Influenza A virus (A/Chile/40/2009(H1N1))','no rank'),(880815,114727,'Influenza A virus (A/Chile/42/2009(H1N1))','no rank'),(880816,114727,'Influenza A virus (A/Chile/56/2009(H1N1))','no rank'),(880817,114727,'Influenza A virus (A/Chile/88/2009(H1N1))','no rank'),(880818,114727,'Influenza A virus (A/Chile/95/2009(H1N1))','no rank'),(880819,114727,'Influenza A virus (A/Chile/158/2009(H1N1))','no rank'),(880820,114727,'Influenza A virus (A/Chile/180/2009(H1N1))','no rank'),(880821,114727,'Influenza A virus (A/Chile/1586/2009(H1N1))','no rank'),(880822,114727,'Influenza A virus (A/Chile/1598/2009(H1N1))','no rank'),(880823,114727,'Influenza A virus (A/Chile/1599/2009(H1N1))','no rank'),(880824,114727,'Influenza A virus (A/Chile/1600/2009(H1N1))','no rank'),(880825,114727,'Influenza A virus (A/Chile/1603/2009(H1N1))','no rank'),(880826,114727,'Influenza A virus (A/Chile/1624/2009(H1N1))','no rank'),(880827,114727,'Influenza A virus (A/Chile/2009/2009(H1N1))','no rank'),(880828,114727,'Influenza A virus (A/Chile/2239/2009(H1N1))','no rank'),(880829,114727,'Influenza A virus (A/Chile/2851/2009(H1N1))','no rank'),(880830,114727,'Influenza A virus (A/Chile/2362/2009(H1N1))','no rank'),(880831,114727,'Influenza A virus (A/Chile/2909/2009(H1N1))','no rank'),(880832,114727,'Influenza A virus (A/Chile/2911/2009(H1N1))','no rank'),(880833,114727,'Influenza A virus (A/Chile/2994/2009(H1N1))','no rank'),(880834,114727,'Influenza A virus (A/Chile/3019/2009(H1N1))','no rank'),(880835,114727,'Influenza A virus (A/Chile/3056/2009(H1N1))','no rank'),(880836,114727,'Influenza A virus (A/Chile/3123/2009(H1N1))','no rank'),(880837,114727,'Influenza A virus (A/Chile/3220/2009(H1N1))','no rank'),(880838,114727,'Influenza A virus (A/Chile/3242/2009(H1N1))','no rank'),(880839,114727,'Influenza A virus (A/Chile/3244/2009(H1N1))','no rank'),(880840,114727,'Influenza A virus (A/Chile/3295/2009(H1N1))','no rank'),(880841,114727,'Influenza A virus (A/Chile/3349/2009(H1N1))','no rank'),(880842,114727,'Influenza A virus (A/Chile/3361/2009(H1N1))','no rank'),(880843,114727,'Influenza A virus (A/Chile/3369/2009(H1N1))','no rank'),(880844,114727,'Influenza A virus (A/Chile/3375/2009(H1N1))','no rank'),(880845,114727,'Influenza A virus (A/Chile/3467/2009(H1N1))','no rank'),(880846,114727,'Influenza A virus (A/Chile/3553/2009(H1N1))','no rank'),(880847,114727,'Influenza A virus (A/Chile/3586/2009(H1N1))','no rank'),(880848,114727,'Influenza A virus (A/Chile/3760/2009(H1N1))','no rank'),(880849,114727,'Influenza A virus (A/Chile/3766/2009(H1N1))','no rank'),(880850,114727,'Influenza A virus (A/Chile/3819/2009(H1N1))','no rank'),(880851,114727,'Influenza A virus (A/Chile/3905/2009(H1N1))','no rank'),(880852,114727,'Influenza A virus (A/Chile/3935/2009(H1N1))','no rank'),(880853,114727,'Influenza A virus (A/Chile/4064/2009(H1N1))','no rank'),(880854,114727,'Influenza A virus (A/Chile/4181/2009(H1N1))','no rank'),(880855,114727,'Influenza A virus (A/Chile/4182/2009(H1N1))','no rank'),(880856,114727,'Influenza A virus (A/Chile/4257/2009(H1N1))','no rank'),(880857,114727,'Influenza A virus (A/Chile/4406/2009(H1N1))','no rank'),(880858,114727,'Influenza A virus (A/Chile/4438/2009(H1N1))','no rank'),(880859,63179,'Paraneetroplus gibbiceps','species'),(880868,375084,'Paratheuma insulana','species'),(880869,700647,'Desis marina','species'),(880870,634048,'Cybaeota sp. 2 SCC-2010','species'),(880871,634048,'Cybaeota sp. 3 SCC-2010','species'),(880872,388978,'Cybaeus sp. 1 SCC-2010','species'),(880873,388978,'Cybaeus sp. 2 SCC-2010','species'),(880874,388978,'Cybaeus sp. 3 SCC-2010','species'),(880875,296714,'Yorima sp. SCC-2010','species'),(880876,134565,'Blabomma','genus'),(880877,4346,'Rhododendron cyanocarpum x Rhododendron delavayi','species'),(880878,134569,'Cybaeina','genus'),(880879,880876,'Blabomma sp. SCC-2010','species'),(880880,880878,'Cybaeina sp. 1 SCC-2010','species'),(880881,880878,'Cybaeina sp. 2 SCC-2010','species'),(880882,199179,'Autolytus emertoni','species'),(880883,868080,'Bylgides groenlandicus','species'),(880884,868080,'Bylgides promamme','species'),(880885,279649,'Diplocirrus longisetosus','species'),(880886,418315,'Epigamia alexandri','species'),(880887,222005,'Nereimyra aphroditoides','species'),(880888,6351,'Nereis zonata','species'),(880889,104724,'Pista flexuosa','species'),(880890,199179,'Autolytus sp. CMC05','species'),(880891,307617,'Brada sp. CMC02','species'),(880892,221994,'Chaetozone sp. CMC01','species'),(880893,307615,'Flabelligera sp. CMC01','species'),(880894,307615,'Flabelligera sp. CMC02','species'),(880895,378300,'Gyptis sp. CMC01','species'),(880896,36120,'Nephtys sp. CMC06','species'),(880897,876015,'Nicolea sp. CMC01','species'),(880898,222014,'Phyllodoce sp. CMC02','species'),(880899,222014,'Phyllodoce sp. CMC03','species'),(880900,222014,'Phyllodoce sp. CMC04','species'),(880901,222014,'Phyllodoce sp. CMC05','species'),(880902,516039,'Polycirrus sp. CMC01','species'),(880903,516039,'Polycirrus sp. CMC04','species'),(880904,95535,'Scolelepis sp. CMC01','species'),(880905,876021,'Spio sp. CMC01','species'),(880906,36114,'Terebellides sp. CMC01','species'),(880907,307617,'Brada villosa CMC01','species'),(880908,195258,'Eteone longa CMC04','species'),(880909,862924,'Eunoe nodosa CMC01','species'),(880910,307615,'Flabelligera affinis CMC01','species'),(880911,307615,'Flabelligera affinis CMC02','species'),(880912,46594,'Harmothoe imbricata CMC03','species'),(880913,46594,'Harmothoe rarispina CMC01','species'),(880914,73383,'Maldane sarsi CMC02','species'),(880915,329446,'Nereiphylla castanea CMC02','species'),(880917,265,'Paracoccus sp. NIOB_931','species'),(880918,2433,'Roseobacter sp. NIOB_929','species'),(880919,357,'Agrobacterium sp. AGR19(2010)','species'),(880920,357,'Agrobacterium sp. AGR20(2010)','species'),(880921,102793,'Influenza A virus (A/Cambodia/P0322095/2005(H5N1))','no rank'),(880922,102793,'Influenza A virus (A/Cambodia/Q0321176/2006(H5N1))','no rank'),(880923,102793,'Influenza A virus (A/Cambodia/Q0405047/2006(H5N1))','no rank'),(880924,102793,'Influenza A virus (A/Cambodia/S1211394/2008(H5N1))','no rank'),(880925,102793,'Influenza A virus (A/Cambodia/VN05-103/2005(H5N1))','no rank'),(880926,102793,'Influenza A virus (A/chicken/Cambodia/013LC2b/2005(H5N1))','no rank'),(880927,102793,'Influenza A virus (A/chicken/Cambodia/022LC1b/2005(H5N1))','no rank'),(880928,102793,'Influenza A virus (A/chicken/Cambodia/047LC3/2005(H5N1))','no rank'),(880929,102793,'Influenza A virus (A/chicken/Cambodia/047LC3b/2005(H5N1))','no rank'),(880930,102793,'Influenza A virus (A/chicken/Cambodia/047LC4/2005(H5N1))','no rank'),(880931,102793,'Influenza A virus (A/chicken/Cambodia/LC/2006(H5N1))','no rank'),(880932,102793,'Influenza A virus (A/chicken/Cambodia/LC1AL/2007(H5N1))','no rank'),(880933,102793,'Influenza A virus (A/chicken/Cambodia/LC3AL/2007(H5N1))','no rank'),(880934,102793,'Influenza A virus (A/duck/Cambodia/D14AL/2006(H5N1))','no rank'),(880935,102793,'Influenza A virus (A/duck/Cambodia/D1KC/2006(H5N1))','no rank'),(880936,102793,'Influenza A virus (A/duck/Cambodia/D1KC167/2006(H5N1))','no rank'),(880937,102793,'Influenza A virus (A/duck/Cambodia/D1KP/2006(H5N1))','no rank'),(880938,102793,'Influenza A virus (A/duck/Cambodia/D1PV/2006(H5N1))','no rank'),(880939,102793,'Influenza A virus (A/duck/Cambodia/D2KC/2006(H5N1))','no rank'),(880940,102793,'Influenza A virus (A/duck/Cambodia/D2KC167/2006(H5N1))','no rank'),(880941,102793,'Influenza A virus (A/duck/Cambodia/D2KP/2006(H5N1))','no rank'),(880942,102793,'Influenza A virus (A/duck/Cambodia/D3KC167/2006(H5N1))','no rank'),(880943,102793,'Influenza A virus (A/duck/Cambodia/D3KP/2006(H5N1))','no rank'),(880944,102793,'Influenza A virus (A/duck/Cambodia/D3PV/2006(H5N1))','no rank'),(880945,102793,'Influenza A virus (A/duck/Cambodia/D4KC167/2006(H5N1))','no rank'),(880946,102793,'Influenza A virus (A/duck/Cambodia/D5KC167/2006(H5N1))','no rank'),(880947,1883,'Streptomyces sp. Ank210','species'),(880948,357,'Agrobacterium sp. 16H','species'),(880949,1386,'Bacillus sp. 6H','species'),(880950,41275,'Brevundimonas sp. 15H','species'),(880951,32008,'Burkholderia sp. 8R','species'),(880952,547,'Enterobacter sp. 11H','species'),(880953,182709,'Oceanobacillus sp. 28H','species'),(880954,122277,'Pectobacterium sp. 9H','species'),(880955,13687,'Sphingomonas sp. 9D','species'),(880956,1279,'Staphylococcus sp. 21H','species'),(880957,122612,'Sphingomonadaceae bacterium 14D','species'),(880958,123332,'Diogenichthys laternatus','species'),(880959,88695,'Hemiramphus saltator','species'),(880960,319443,'Melamphaes parvus','species'),(880961,210570,'Microstoma microstoma','species'),(880963,32008,'Burkholderia sp. CACua-231','species'),(880964,1386,'Bacillus sp. MHS47','species'),(880965,2742,'Marinobacter sp. MBRI 7','species'),(880966,198615,'Ancistridae','family'),(880967,51527,'Ascogaster provancheri','species'),(880968,108628,'Baryscapus coerulescens','species'),(880969,64851,'Bassus binominatus','species'),(880970,65194,'Charmon extensor','species'),(880971,144292,'Clinocentrus fumiferanae','species'),(880972,494332,'Enytus montanus','species'),(880973,569041,'Eumea caesar','species'),(880974,65256,'Exochus lictor','species'),(880975,65334,'Itoplectis conquisitor','species'),(880976,65272,'Lissonota acrobasidis','species'),(880977,65272,'Lissonota sexcincta','species'),(880978,880977,'Lissonota sexcincta recurvariae','subspecies'),(880979,27518,'Mesopolobus tortricidis','species'),(880980,27518,'Mesopolobus tortricis','species'),(880981,27518,'Mesopolobus verditer','species'),(880982,569079,'Phryxe pecosensis','species'),(880983,65155,'Pristomerus baumhoferi','species'),(880984,32388,'Pteromalus phycidis','species'),(880985,495602,'Scambus hispae','species'),(880986,380541,'Smidtia fumiferanae','species'),(880987,192604,'Tranosema tenuifemur','species'),(880988,495692,'Trathala recurvariae','species'),(880989,880966,'Ancistrum','genus'),(880990,880989,'Ancistrum crassum','species'),(880991,379,'Rhizobium sp. smk1','species'),(880992,113240,'Actia','genus'),(880993,880992,'Actia interrupta','species'),(880994,172510,'Dirophanes','genus'),(880995,880994,'Dirophanes hariolus','species'),(880996,179426,'Madremyia','genus'),(880997,880996,'Madremyia saundersii','species'),(880998,65161,'Stictopisthus','genus'),(880999,880998,'Stictopisthus flaviceps','species'),(881000,880998,'Stictopisthus lanceolatus','species'),(881002,29580,'Janthinobacterium sp. Ant5-2','species'),(881004,49928,'bacterium W6(2010)','species'),(881006,881007,'Porpostoma notata','species'),(881007,35095,'Porpostoma','genus'),(881008,65272,'Lissonota recurvariae','species'),(881009,527198,'Mariniflexile sp. HWR-17','species'),(881010,53246,'Pseudoalteromonas sp. STE(OUC)','species'),(881012,1150,'Pseudoscytonema','genus'),(881014,99686,'Pseudosonsinotrema','genus'),(881015,881014,'Pseudosonsinotrema chabaudi','species'),(881016,1225995,'Godleya alpina LCR-CYTOL','no rank'),(881017,1225995,'Godleya alpina LCR-CY2','no rank'),(881019,1226007,'Scytonematopsis maxima LCR-FBC','no rank'),(881021,1226033,'Tolypothrix pseudorexia LCR-CYTR','no rank'),(881022,128152,'Phormidium autumnale LCR-OSC3','no rank'),(881023,1150,'Hormoscilla','genus'),(881025,1226008,'Hormoscilla irregularis LCR-OSC2','no rank'),(881027,1226009,'Phormidium arthurensis LCR-OSC4a','no rank'),(881028,435889,'Uronemella parafilificum','species'),(881029,5506,'Fusarium sp. MRC 1077','species'),(881030,1314,'Streptococcus pyogenes MGAS15024','no rank'),(881031,1314,'Streptococcus pyogenes MGAS15047','no rank'),(881032,1314,'Streptococcus pyogenes MGAS15054','no rank'),(881033,1314,'Streptococcus pyogenes MGAS15056','no rank'),(881034,1314,'Streptococcus pyogenes MGAS10851','no rank'),(881035,1314,'Streptococcus pyogenes MGAS10875','no rank'),(881036,1314,'Streptococcus pyogenes MGAS15019','no rank'),(881037,1314,'Streptococcus pyogenes MGAS9890','no rank'),(881038,1314,'Streptococcus pyogenes MGAS10839','no rank'),(881039,1314,'Streptococcus pyogenes MGAS9882','no rank'),(881040,1314,'Streptococcus pyogenes MGAS9929','no rank'),(881041,1314,'Streptococcus pyogenes MGAS15008','no rank'),(881042,1314,'Streptococcus pyogenes MGAS15016','no rank'),(881043,1314,'Streptococcus pyogenes MGAS9960','no rank'),(881044,1314,'Streptococcus pyogenes MGAS15004','no rank'),(881045,1314,'Streptococcus pyogenes MGAS15022','no rank'),(881046,1314,'Streptococcus pyogenes MGAS15015','no rank'),(881047,1314,'Streptococcus pyogenes MGAS10829','no rank'),(881048,1314,'Streptococcus pyogenes MGAS15185','no rank'),(881049,1314,'Streptococcus pyogenes MGAS10857','no rank'),(881050,1314,'Streptococcus pyogenes MGAS10831','no rank'),(881051,1314,'Streptococcus pyogenes MGAS10835','no rank'),(881052,1314,'Streptococcus pyogenes MGAS15000','no rank'),(881053,1314,'Streptococcus pyogenes MGAS15190','no rank'),(881054,1314,'Streptococcus pyogenes MGAS15198','no rank'),(881055,1314,'Streptococcus pyogenes MGAS16479','no rank'),(881056,1314,'Streptococcus pyogenes MGAS15011','no rank'),(881057,1314,'Streptococcus pyogenes MGAS9977','no rank'),(881058,1314,'Streptococcus pyogenes MGAS9962','no rank'),(881059,1314,'Streptococcus pyogenes MGAS15003','no rank'),(881060,1314,'Streptococcus pyogenes MGAS15018','no rank'),(881061,1314,'Streptococcus pyogenes MGAS15014','no rank'),(881062,1314,'Streptococcus pyogenes MGAS16469','no rank'),(881063,1314,'Streptococcus pyogenes MGAS10841','no rank'),(881064,1314,'Streptococcus pyogenes MGAS15195','no rank'),(881065,1314,'Streptococcus pyogenes MGAS15050','no rank'),(881066,1314,'Streptococcus pyogenes MGAS15032','no rank'),(881067,1314,'Streptococcus pyogenes MGAS16477','no rank'),(881068,1314,'Streptococcus pyogenes MGAS15030','no rank'),(881069,1314,'Streptococcus pyogenes MGAS10852','no rank'),(881070,1314,'Streptococcus pyogenes MGAS15041','no rank'),(881071,1314,'Streptococcus pyogenes MGAS9974','no rank'),(881072,1314,'Streptococcus pyogenes MGAS10862','no rank'),(881073,1314,'Streptococcus pyogenes MGAS10859','no rank'),(881074,1314,'Streptococcus pyogenes MGAS9907','no rank'),(881075,1314,'Streptococcus pyogenes MGAS15036','no rank'),(881076,1314,'Streptococcus pyogenes MGAS15201','no rank'),(881077,1314,'Streptococcus pyogenes MGAS9961','no rank'),(881078,1314,'Streptococcus pyogenes MGAS15006','no rank'),(881079,1314,'Streptococcus pyogenes MGAS9952','no rank'),(881080,1314,'Streptococcus pyogenes MGAS10833','no rank'),(881081,1314,'Streptococcus pyogenes MGAS15187','no rank'),(881082,1314,'Streptococcus pyogenes MGAS15212','no rank'),(881083,1314,'Streptococcus pyogenes MGAS10868','no rank'),(881084,1314,'Streptococcus pyogenes MGAS10749','no rank'),(881085,1314,'Streptococcus pyogenes MGAS15038','no rank'),(881086,1314,'Streptococcus pyogenes MGAS9943','no rank'),(881087,1314,'Streptococcus pyogenes MGAS15210','no rank'),(881088,1314,'Streptococcus pyogenes MGAS9957','no rank'),(881089,1314,'Streptococcus pyogenes MGAS10848','no rank'),(881090,1314,'Streptococcus pyogenes MGAS16473','no rank'),(881091,1314,'Streptococcus pyogenes MGAS10871','no rank'),(881092,1314,'Streptococcus pyogenes MGAS15193','no rank'),(881093,1314,'Streptococcus pyogenes MGAS9914','no rank'),(881094,1314,'Streptococcus pyogenes MGAS9970','no rank'),(881095,1314,'Streptococcus pyogenes MGAS9924','no rank'),(881096,1314,'Streptococcus pyogenes MGAS15063','no rank'),(881097,1314,'Streptococcus pyogenes MGAS15044','no rank'),(881098,1314,'Streptococcus pyogenes MGAS9964','no rank'),(881099,1314,'Streptococcus pyogenes MGAS16471','no rank'),(881100,1314,'Streptococcus pyogenes MGAS10861','no rank'),(881101,1314,'Streptococcus pyogenes MGAS9949','no rank'),(881102,1314,'Streptococcus pyogenes MGAS9947','no rank'),(881103,1314,'Streptococcus pyogenes MGAS9956','no rank'),(881104,1314,'Streptococcus pyogenes MGAS15002','no rank'),(881105,1314,'Streptococcus pyogenes MGAS10856','no rank'),(881106,1314,'Streptococcus pyogenes MGAS9965','no rank'),(881107,1314,'Streptococcus pyogenes MGAS10853','no rank'),(881108,1314,'Streptococcus pyogenes MGAS10746','no rank'),(881109,1314,'Streptococcus pyogenes MGAS9971','no rank'),(881111,1314,'Streptococcus pyogenes MGAS16475','no rank'),(881112,5598,'Alternaria sp. 118','species'),(881113,5598,'Alternaria sp. 134','species'),(881114,5598,'Alternaria sp. 136','species'),(881115,5598,'Alternaria sp. 147','species'),(881116,5296,'Puccinia chunjii','species'),(881117,34399,'Phomopsis sp. ISPaVe ER1640','species'),(881118,34399,'Phomopsis sp. ISPaVe ER1641','species'),(881119,34399,'Phomopsis sp. ISPaVe ER1642','species'),(881120,34399,'Phomopsis sp. ISPaVe ER1643','species'),(881121,5506,'Fusarium ophiodes','species'),(881122,4896,'Schizosaccharomyces pombe strain SPY73 975 h+','no rank'),(881123,443663,'Iselma boschimana','species'),(881124,443663,'Iselma cedarbergensis','species'),(881125,443663,'Iselma elephantula','species'),(881126,443663,'Iselma endroedyyoungai','species'),(881127,443663,'Iselma flavipennis','species'),(881128,443663,'Iselma hessei','species'),(881129,443663,'Iselma hobohmi','species'),(881130,443663,'Iselma lanuginosa','species'),(881131,443663,'Iselma lorenzettii','species'),(881132,443663,'Iselma metallescens','species'),(881133,443663,'Iselma mimica','species'),(881134,443663,'Iselma pallidipennis','species'),(881135,443663,'Iselma penrithae','species'),(881136,443663,'Iselma rubripennis','species'),(881137,443663,'Iselma rufipennis','species'),(881138,443663,'Iselma simillima','species'),(881139,443663,'Iselma stellaris','species'),(881140,443663,'Iselma ursus','species'),(881141,443663,'Iselma violaceipennis','species'),(881142,797477,'Laelaps spinigera','species'),(881143,391278,'Notogynaphallia goetschi','species'),(881144,1292254,'Cephaloflexa','genus'),(881145,881144,'Cephaloflexa bergi','species'),(881146,1292254,'Choeradoplana','genus'),(881147,881146,'Choeradoplana iheringi','species'),(881148,1292254,'Enterosyringa','genus'),(881149,881148,'Enterosyringa pseudorhynchodemus','species'),(881150,6367,'Sabellastarte sp. Hawaii1','species'),(881151,6367,'Sabellastarte sp. Hawaii2','species'),(881152,6367,'Sabellastarte sp. Indonesia1','species'),(881153,6367,'Sabellastarte sp. Indonesia2','species'),(881154,6367,'Sabellastarte sp. Indonesia3','species'),(881155,6367,'Sabellastarte sp. Japan1','species'),(881156,6367,'Sabellastarte sp. Japan2','species'),(881157,6367,'Sabellastarte sp. Japan3','species'),(881158,6367,'Sabellastarte sp. Japan4','species'),(881159,6367,'Sabellastarte sp. Japan5','species'),(881160,6367,'Sabellastarte sp. Japan6','species'),(881161,6367,'Sabellastarte sp. Mexico1','species'),(881162,6367,'Sabellastarte sp. NSW1','species'),(881163,6367,'Sabellastarte sp. NSW2','species'),(881164,6367,'Sabellastarte sp. NSW3','species'),(881165,6367,'Sabellastarte sp. NT1','species'),(881166,6367,'Sabellastarte sp. NT2','species'),(881167,6367,'Sabellastarte sp. Pakistan1','species'),(881168,6367,'Sabellastarte sp. Pakistan2','species'),(881169,6367,'Sabellastarte sp. Pakistan3','species'),(881170,6367,'Sabellastarte sp. Saipan1','species'),(881171,6367,'Sabellastarte sp. Saipan2','species'),(881172,6367,'Sabellastarte sp. Samoa1','species'),(881173,6367,'Sabellastarte sp. Samoa2','species'),(881174,6367,'Sabellastarte sp. VIC1','species'),(881175,6367,'Sabellastarte sp. VIC2','species'),(881176,6367,'Sabellastarte sp. VIC4','species'),(881177,6367,'Sabellastarte sp. WA1','species'),(881178,6367,'Sabellastarte sp. WA2','species'),(881179,6367,'Sabellastarte sp. WA3','species'),(881180,6367,'Sabellastarte sp. WA4','species'),(881181,6367,'Sabellastarte sp. WA5','species'),(881182,754250,'Bispira manicata','species'),(881183,431177,'Branchiomma sp. 1 SMB-2010','species'),(881184,431177,'Branchiomma sp. 2 SMB-2010','species'),(881185,279638,'Pseudopotamilla sp. 1 SMB-2010','species'),(881186,279638,'Pseudopotamilla sp. 3 SMB-2010','species'),(881187,75333,'Acheilognathus barbatus','species'),(881188,75333,'Acheilognathus gracilis','species'),(881190,75333,'Acheilognathus omeiensis','species'),(881191,75333,'Acheilognathus polylepis','species'),(881192,34507,'Steinernema schliemanni','species'),(881193,13231,'Pseudococcus sp. DSP-2010','species'),(881194,69548,'Bellamya costulata','species'),(881195,69548,'Bellamya ecclesi','species'),(881196,69548,'Bellamya monardi','species'),(881197,158433,'Adipe','genus'),(881198,50354,'Epigeneium suberectum','species'),(881200,3932,'Eucalyptus biterranea','species'),(881201,3932,'Eucalyptus coolabah','species'),(881202,3932,'Eucalyptus pachycalyx','species'),(881203,3932,'Eucalyptus pulverulenta','species'),(881204,3047,'Dunaliella tertiolecta UTEX \'LB 999\'','no rank'),(881205,244457,'Anodontia vesicula','species'),(881206,102296,'Cardiolucina australopilula','species'),(881207,102296,'Cardiolucina siquijorensis','species'),(881208,13015,'Codakia interrupta','species'),(881209,13015,'Codakia paytenorum','species'),(881210,102298,'Ctena bella','species'),(881211,102298,'Ctena chiquita','species'),(881212,102298,'Ctena decussata','species'),(881213,102298,'Ctena eburnea','species'),(881214,102298,'Ctena imbricatula','species'),(881215,244473,'Divalinga bardwelli','species'),(881216,768445,'Dulcina karubari','species'),(881217,244478,'Loripes clausus','species'),(881218,13115,'Lucinoma myriamae','species'),(881219,183491,'Myrtea flabelliformis','species'),(881220,244487,'Pillucina australis','species'),(881221,102296,'Cardiolucina sp. IM-2009-10361','species'),(881222,244468,'Chavania sp. BMNH20100255','species'),(881223,102298,'Ctena sp. IM-2009-10365','species'),(881224,768445,'Dulcina sp. IM-2009-10371','species'),(881225,768443,'Gloverina cf. rectangularis IM-2009-10368','species'),(881226,183491,'Myrtea sp. IM-2009-10369','species'),(881227,244487,'Pillucina sp. IM-2009-10362','species'),(881228,42655,'Bretskya','genus'),(881229,881228,'Bretskya scapula','species'),(881230,42655,'Epicodakia','genus'),(881231,881230,'Epicodakia tatei','species'),(881232,42655,'Funafutia','genus'),(881233,881232,'Funafutia levukana','species'),(881234,42655,'Lepidolucina','genus'),(881235,881234,'Lepidolucina venusta','species'),(881236,42655,'Lucinisca','genus'),(881237,881236,'Lucinisca centrifuga','species'),(881238,881236,'Lucinisca fenestrata','species'),(881239,881236,'Lucinisca nassula','species'),(881240,42655,'Parvilucina','genus'),(881241,881240,'Parvilucina costata','species'),(881242,881240,'Parvilucina crenella','species'),(881243,881240,'Parvilucina pectinella','species'),(881244,42655,'Radiolucina','genus'),(881245,881244,'Radiolucina amianta','species'),(881246,881244,'Radiolucina cancellaris','species'),(881247,42655,'Troendleina','genus'),(881249,881247,'Troendleina cf. musculator IM-2009-10367','species'),(881250,42655,'Leucosphaera','genus'),(881251,29162,'Lucina adansoni','species'),(881252,42655,'Stewartia','genus'),(881253,881250,'Leucosphaera diaphana','species'),(881254,881252,'Stewartia floridana','species'),(881255,881250,'Leucosphaera cf. diaphana IM-2009-10359','species'),(881256,768441,'Lucinidae gen. sp. LS-2010a','species'),(881257,768441,'Lucinidae gen. sp. LS-2010b','species'),(881258,768441,'Lucinidae gen. sp. LS-2010c','species'),(881259,81684,'proteobacterium WH10-7-6','species'),(881260,547,'Enterobacter sp. 247BMC','species'),(881261,1386,'Bacillus sp. TTp16','species'),(881262,1578,'Lactobacillus sp. TTp12','species'),(881263,1578,'Lactobacillus sp. TTp13','species'),(881264,1578,'Lactobacillus sp. TTp14','species'),(881265,1578,'Lactobacillus sp. TTp4','species'),(881266,1578,'Lactobacillus sp. TTp6','species'),(881267,626,'Xenorhabdus sp. Mecklenburg-2','species'),(881268,881616,'Herbiconiux flava','species'),(881269,302485,'Phaeobacter sp. KMUT1','species'),(881270,60136,'Sulfitobacter sp. KMUT3','species'),(881271,58840,'Rhodobacteraceae bacterium KMUT4','species'),(881272,58840,'Rhodobacteraceae bacterium KMUT6','species'),(881273,60136,'Sulfitobacter sp. KMUT7','species'),(881274,60136,'Sulfitobacter sp. KMUT5','species'),(881275,881277,'Cybaeidae gen. 1 sp. SCC-2010','species'),(881276,881277,'Cybaeidae gen. 4 sp. SCC-2010','species'),(881277,134569,'unclassified Cybaeidae','no rank'),(881278,436400,'Myxococcaceae bacterium DSM 51012','species'),(881279,436400,'Myxococcaceae bacterium DSM 51015','species'),(881280,436400,'Myxococcaceae bacterium DSM 51032','species'),(881281,436400,'Myxococcaceae bacterium DSM 51041','species'),(881282,85076,'Marichromatium sp. JA551','species'),(881283,222,'Achromobacter sp. Is-4','species'),(881284,286,'Pseudomonas sp. Is-5','species'),(881285,81684,'proteobacterium ARJR SMBS','species'),(881286,1191175,'Candidatus Vidania fulgoroideae','species'),(881288,39588,'Hyperolius spatzi','species'),(881289,34507,'Steinernema sp. SGrj20','species'),(881290,586133,'Nematocida parisii ERTm1','no rank'),(881292,123613,'Tubakia','genus'),(881293,881292,'Tubakia sp. HYY-2010','species'),(881294,28569,'Eurotium sp. FZ','species'),(881295,1386,'Bacillus sp. 2C9(2010)','species'),(881296,1386,'Bacillus sp. 4G2(2010)','species'),(881297,1386,'Bacillus sp. C19(2010)','species'),(881298,1386,'Bacillus sp. SC18(2010b)','species'),(881299,353541,'Hyphodiscus sp. TU 107690','species'),(881300,69259,'Bettongia penicillata ogilbyi','subspecies'),(881301,344592,'Chicken parvovirus Ch1514/2007/HUN','species'),(881302,344592,'Chicken parvovirus Ch1515/2007/HUN','species'),(881303,344592,'Chicken parvovirus Ch189/2009/HUN','species'),(881304,344592,'Chicken parvovirus Ch538/2009/HUN','species'),(881305,344592,'Chicken parvovirus Ch5596_10/2010/HUN','species'),(881306,344592,'Chicken parvovirus Ch5596_13/2010/HUN','species'),(881307,344592,'Chicken parvovirus Ch5596_18/2010/HUN','species'),(881308,344592,'Chicken parvovirus Ch5596_7/2010/HUN','species'),(881309,344592,'Chicken parvovirus Ch841_3/2009/HUN','species'),(881310,344592,'Chicken parvovirus Ch852/2009/HUN','species'),(881311,344592,'Turkey parvovirus Tu33/2010/HUN','species'),(881312,344592,'Turkey parvovirus Tu762/2009/HUN','species'),(881313,486731,'Metaurostylopsis cheni','species'),(881314,486731,'Metaurostylopsis sp. WWS-2010b','species'),(881410,236345,'Adelphocoris rapidus','species'),(881411,631388,'Aelia americana','species'),(881412,567209,'Agnocoris utahensis','species'),(881413,237299,'Aoplonema princeps','species'),(881414,237299,'Aoplonema rubrum','species'),(881415,567840,'Atomoscelis modesta','species'),(881416,237211,'Atractotomus cooperi','species'),(881417,237211,'Atractotomus magnicornis','species'),(881418,237211,'Atractotomus schwartzi','species'),(881419,631390,'Banasa sordida','species'),(881420,567579,'Blepharidopterus angulatus','species'),(881421,567579,'Blepharidopterus chlorionis','species'),(881422,567579,'Blepharidopterus provancheri','species'),(881423,38107,'Boisea rubrolineata','species'),(881424,567233,'Bolteria luteifrons','species'),(881425,236424,'Brochymena quadripustulata','species'),(881426,50617,'Buenoa macrotibialis','species'),(881427,528103,'Calacanthia trybomi','species'),(881428,567242,'Camptozygum aequale','species'),(881429,237087,'Ceratocapsus apicatus','species'),(881430,696252,'Chilacis typhae','species'),(881431,237303,'Chlamydatus associatus','species'),(881432,237303,'Chlamydatus monilipes','species'),(881433,237303,'Chlamydatus obliquus','species'),(881434,237303,'Chlamydatus suavis','species'),(881435,631393,'Codophila remota','species'),(881436,631394,'Coenus delius','species'),(881437,567990,'Plesiodema pinicolus','species'),(881438,763247,'Coriomeris humilis','species'),(881439,763247,'Coriomeris insularis','species'),(881440,237168,'Corythucha immaculata','species'),(881441,280175,'Cymatia americana','species'),(881442,236695,'Cymus luridus','species'),(881443,191323,'Deraeocoris bakeri','species'),(881444,191323,'Deraeocoris fulgidus','species'),(881445,191323,'Deraeocoris fusifrons','species'),(881446,191323,'Deraeocoris piceicola','species'),(881447,191323,'Deraeocoris schwarzii','species'),(881448,567605,'Dichaetocoris piceicola','species'),(881449,237079,'Dichrooscytus elegans','species'),(881450,237079,'Dichrooscytus rainieri','species'),(881451,237079,'Dichrooscytus rufipennis','species'),(881452,237356,'Dicyphus pallicornis','species'),(881453,567610,'Dryophilocoris flavoquadrimaculatus','species'),(881454,237235,'Elasmostethus cruciatus','species'),(881455,237190,'Europiella decolor','species'),(881456,236434,'Geocoris atricolor','species'),(881457,236434,'Geocoris bullatus','species'),(881458,236434,'Geocoris discopterus','species'),(881459,236434,'Geocoris howardi','species'),(881460,236434,'Geocoris limbatus','species'),(881461,236434,'Geocoris pallens','species'),(881462,237193,'Hadronema militare','species'),(881463,236437,'Halticus apterus','species'),(881464,1199058,'Microtechnites bractatus','species'),(881465,236888,'Harmostes reflexulus','species'),(881466,567308,'Henrylygus nubilus','species'),(881467,337904,'Hesperocorixa atopodonta','species'),(881468,337904,'Hesperocorixa laevigata','species'),(881469,337904,'Hesperocorixa vulgaris','species'),(881470,237354,'Heterotoma planicornis','species'),(881471,631398,'Holcostethus abbreviatus','species'),(881472,631398,'Holcostethus macdonaldi','species'),(881473,631398,'Holcostethus tristis','species'),(881474,567644,'Ilnacora malina','species'),(881475,237309,'Irbisia limata','species'),(881476,237309,'Irbisia nigripes','species'),(881477,237309,'Irbisia shulli','species'),(881478,237309,'Irbisia solani','species'),(881479,236470,'Ischnodemus falicus','species'),(881480,236399,'Jalysus wickhami','species'),(881481,237378,'Kleidocerys franciscanus','species'),(881482,567662,'Labopidea lenensis','species'),(881483,567662,'Labopidea nigrisetosa','species'),(881484,567662,'Labopidea pallida','species'),(881485,567662,'Labopidea simplex','species'),(881486,567541,'Labops burmeisteri','species'),(881487,567541,'Labops hesperius','species'),(881488,567920,'Lepidargyrus ancorifer','species'),(881489,236948,'Leptopterna dolabrata','species'),(881490,236944,'Litomiris debilis','species'),(881491,236957,'Lopidea ampla','species'),(881492,236957,'Lopidea nigridia','species'),(881493,881492,'Lopidea nigridia serica','subspecies'),(881494,236957,'Lopidea taurina','species'),(881495,383622,'Lygocoris communis','species'),(881496,383622,'Lygocoris inconspicuus','species'),(881497,383622,'Lygocoris laureae','species'),(881498,383622,'Lygocoris omnivagus','species'),(881499,383622,'Lygocoris quercalbae','species'),(881500,383622,'Lygocoris tiliae','species'),(881501,383622,'Lygocoris tinctus','species'),(881502,30084,'Lygus humeralis','species'),(881503,30084,'Lygus plagiatus','species'),(881504,30084,'Lygus rubroclarus','species'),(881505,30084,'Lygus striatus','species'),(881506,30084,'Lygus unctuosus','species'),(881507,567933,'Macrotylus intermedius','species'),(881508,567672,'Malacocoris chlorizans','species'),(881509,567678,'Mecomma gilvipes','species'),(881510,763253,'Megalotomus quinquespinosus','species'),(881511,237335,'Melanotrichus albocostatus','species'),(881512,237335,'Melanotrichus coagulatus','species'),(881513,237335,'Melanotrichus concolor','species'),(881514,237335,'Melanotrichus virescens','species'),(881515,237287,'Melymacra knighti','species'),(881516,567353,'Metriorrhynchomiris dislocatus','species'),(881517,347970,'Nabicula vanduzeei','species'),(881518,631406,'Neottiglossa undata','species'),(881519,280153,'Nepa apiculata','species'),(881520,41702,'Alydus','genus'),(881521,881520,'Alydus calcaratus','species'),(881522,881520,'Alydus conspersus','species'),(881523,881520,'Alydus eurinus','species'),(881524,881520,'Alydus scutellatus','species'),(881525,286715,'Apateticus','genus'),(881526,881525,'Apateticus bracteatus','species'),(881527,38106,'Arhyssus','genus'),(881528,881527,'Arhyssus lateralis','species'),(881529,881527,'Arhyssus nigristernum','species'),(881530,881527,'Arhyssus rubrovenosus','species'),(881531,881527,'Arhyssus scutatus','species'),(881532,280168,'Callicorixa','genus'),(881533,881532,'Callicorixa audeni','species'),(881534,280168,'Cenocorixa','genus'),(881535,881534,'Cenocorixa bifida','species'),(881536,881534,'Cenocorixa dakotensis','species'),(881537,881534,'Cenocorixa expleta','species'),(881538,881534,'Cenocorixa utahensis','species'),(881539,881578,'Chlamyopsallus','genus'),(881540,881539,'Chlamyopsallus lycii','species'),(881541,468275,'Corimelaena','genus'),(881542,881541,'Corimelaena pulicaria','species'),(881543,280168,'Corisella','genus'),(881544,881543,'Corisella tarsalis','species'),(881545,236640,'Crassomiris','genus'),(881546,881545,'Crassomiris fatisco','species'),(881547,238634,'Crophius','genus'),(881548,881547,'Crophius disconotus','species'),(881549,238617,'Emblethis','genus'),(881550,881549,'Emblethis vicarius','species'),(881551,236450,'Gargaphia','genus'),(881552,881551,'Gargaphia opacula','species'),(881553,468260,'Homaemus','genus'),(881554,881553,'Homaemus bijugis','species'),(881555,236388,'Hoplinus','genus'),(881556,881555,'Hoplinus echinatus','species'),(881557,238617,'Ligyrocoris','genus'),(881558,881557,'Ligyrocoris diffusus','species'),(881559,881557,'Ligyrocoris sylvestris','species'),(881560,468219,'Macroporus','genus'),(881561,881560,'Macroporus repetitus','species'),(881562,238617,'Megalonotus','genus'),(881563,881562,'Megalonotus sabulicola','species'),(881564,236450,'Monosteira','genus'),(881565,881564,'Monosteira unicostata','species'),(881566,238617,'Neosuris','genus'),(881567,881566,'Neosuris castanea','species'),(881568,1276497,'Fitchia','genus'),(881569,881568,'Fitchia spinosula','species'),(881570,347964,'Nabis americoferus','species'),(881571,347964,'Nabis roseipennis','species'),(881572,100161,'Paraderris hancei','species'),(881573,35160,'Phycodrys fimbriata','species'),(881574,35160,'Phycodrys austrogeorgica','species'),(881575,35160,'Phycodrys antarctica','species'),(881576,35160,'Phycodrys novae-zelandiae','species'),(881577,35160,'Phycodrys adamsiae','species'),(881578,236635,'Phylinae incertae sedis','no rank'),(881579,35160,'Phycodrys franiae','species'),(881580,31390,'Polyneura japonica','species'),(881581,183491,'Myrtea sp. BMNH20100300','species'),(881582,42655,'Cavilinga','genus'),(881583,881582,'Cavilinga blanda','species'),(881584,29162,'Lucina desiderata','species'),(881585,5864,'Babesia vitalii','species'),(881586,489821,'Norovirus Hu/GII.4/2749/2009/GBR','no rank'),(881587,128583,'Aiouea trinervis','species'),(881588,128591,'Aniba heringeri','species'),(881589,13428,'Cinnamomum glaziovii','species'),(881590,128619,'Endlicheria glomerata','species'),(881591,128634,'Licaria bahiana','species'),(881592,63800,'Nectandra lanceolata','species'),(881593,63800,'Nectandra megapotamica','species'),(881594,63800,'Nectandra nitidula','species'),(881595,63800,'Nectandra reticulata','species'),(881596,63801,'Ocotea bicolor','species'),(881597,63801,'Ocotea brachybotrya','species'),(881598,63801,'Ocotea corymbosa','species'),(881599,63801,'Ocotea daphnifolia','species'),(881600,63801,'Ocotea diospyrifolia','species'),(881601,63801,'Ocotea glomerata','species'),(881602,63801,'Ocotea indecora','species'),(881603,63801,'Ocotea lancifolia','species'),(881604,63801,'Ocotea laxa','species'),(881605,63801,'Ocotea longifolia','species'),(881606,63801,'Ocotea minarum','species'),(881607,63801,'Ocotea nitida','species'),(881608,63801,'Ocotea pluridomatiata','species'),(881609,63801,'Ocotea pomaderroides','species'),(881610,63801,'Ocotea ramosissima','species'),(881611,63801,'Ocotea silvestris','species'),(881612,63801,'Ocotea velloziana','species'),(881613,3434,'Persea major','species'),(881614,3434,'Persea pseudofasciculata','species'),(881615,128696,'Rhodostemonodaphne capixabensis','species'),(881616,85023,'Herbiconiux','genus'),(881617,1386,'Bacillus sp. BS-243','species'),(881618,55080,'Brevibacillus sp. BS-207','species'),(881619,33882,'Microbacterium sp. BS-2','species'),(881620,528,'Ochrobactrum sp. BS-216','species'),(881621,202751,'Listeria ivanovii subsp. ivanovii PAM 55','no rank'),(881622,29278,'Cloning vector pCFPamy','species'),(881623,29278,'Cloning vector pCFPbglS','species'),(881624,29278,'Cloning vector pGFPamy','species'),(881625,29278,'Cloning vector pGFPbglS','species'),(881626,29278,'Cloning vector pYFPamy','species'),(881627,29278,'Cloning vector pYFPbglS','species'),(881628,1386,'[Bacillus] sp. KITNT-3','species'),(881630,74721,'Stachybotrys sp. KUC5202','species'),(881631,209473,'Dothideomycetes sp. KUC5191','species'),(881632,38240,'Basidiomycota sp. KUC8721','species'),(881633,12912,'Acanthurus nigricans x Acanthurus leucosternon','species'),(881634,70201,'Acrobeloides sp. KJA','species'),(881635,293690,'Chiloplacus sp. KJC','species'),(881636,53475,'Mesorhabditis sp. MR1','species'),(881637,6244,'Rhabditis sp. RA5','species'),(881638,3220,'Parisia','genus'),(881639,29278,'Plant binary vector pXNS1pat-Strep','species'),(881640,29278,'Plant binary vector pXNS2pat-Strep','species'),(881641,29278,'Plant binary vector pXS1pat-Strep','species'),(881642,29278,'Plant binary vector pXS2pat-Strep','species'),(881643,881638,'Parisia laevipila','species'),(881644,1386,'Bacillus sp. ARRCAS002','species'),(881645,1386,'Bacillus sp. ARRCAS003','species'),(881646,1386,'Bacillus sp. ARRCAS005','species'),(881647,182709,'Oceanobacillus sp. ARRCAS001','species'),(881648,1386,'Bacillus sp. ARRCAS004','species'),(881649,186827,'unclassified Aerococcaceae','no rank'),(881650,9987,'Sylvilagus robustus','species'),(881651,40996,'Elsinoe araliae','species'),(881652,55067,'Phaeosphaeria sp. ICMP10613','species'),(881653,49222,'Sphaceloma perseae','species'),(881654,237284,'Orthotylus katmai','species'),(881655,567981,'Phoenicocoris minusculus','species'),(881656,567981,'Phoenicocoris rostratus','species'),(881657,567981,'Phoenicocoris strobicola','species'),(881658,567982,'Phylus coryli','species'),(881659,237092,'Phytocoris tiliae','species'),(881660,567404,'Pinalitus approximatus','species'),(881661,236934,'Plagiognathus verticalis','species'),(881662,237249,'Proba sallei','species'),(881663,237249,'Proba vittiscutis','species'),(881664,446485,'Sigara alternata','species'),(881665,446485,'Sigara bicoloripennis','species'),(881666,446485,'Sigara decoratella','species'),(881667,446485,'Sigara mathesoni','species'),(881668,446485,'Sigara solensis','species'),(881669,236723,'Slaterocoris ambrosiae','species'),(881670,236723,'Slaterocoris stygicus','species'),(881671,319427,'Stictopleurus viridicatus','species'),(881672,631413,'Trichopepla dubia','species'),(881673,881541,'Corimelaena extensa','species'),(881674,881541,'Corimelaena incognita','species'),(881675,631395,'Cosmopepla bimaculata','species'),(881676,567308,'Henrylygus ultranubilus','species'),(881677,881553,'Homaemus aeneifrons','species'),(881678,528104,'Ioscytus politus','species'),(881679,567913,'Keltonia wheeleri','species'),(881680,236948,'Leptopterna amoena','species'),(881681,236957,'Lopidea instabilis','species'),(881682,567688,'Noctuocoris fumidus','species'),(881683,567377,'Nonlygus nubilatus','species'),(881684,236412,'Notonecta kirbyi','species'),(881685,236412,'Notonecta undulata','species'),(881686,236622,'Nysius fuscovittatus','species'),(881687,236622,'Nysius niger','species'),(881688,236622,'Nysius tenellus','species'),(881689,237305,'Oligotylus centralis','species'),(881690,237305,'Oligotylus pluto','species'),(881691,257980,'Orthocephalus coriaceus','species'),(881692,257980,'Orthocephalus saltator','species'),(881693,567386,'Orthops scutellatus','species'),(881694,237284,'Orthotylus affinis','species'),(881695,237284,'Orthotylus alni','species'),(881696,237284,'Orthotylus angulatus','species'),(881697,237284,'Orthotylus pacificus','species'),(881698,567696,'Pamillia behrensii','species'),(881699,237343,'Paraproba cincta','species'),(881700,236952,'Parthenicus brindleyi','species'),(881701,236952,'Parthenicus pallidicollis','species'),(881702,236952,'Parthenicus wheeleri','species'),(881703,237187,'Phlegyas annulicrus','species'),(881704,237173,'Phymata vicina','species'),(881705,237092,'Phytocoris conspurcatus','species'),(881706,237092,'Phytocoris crawfordi','species'),(881707,237092,'Phytocoris dreisbachi','species'),(881708,237092,'Phytocoris dumicola','species'),(881709,237092,'Phytocoris eurekae','species'),(881710,237092,'Phytocoris heidemanni','species'),(881711,237092,'Phytocoris inops','species'),(881712,237092,'Phytocoris jucundus','species'),(881713,237092,'Phytocoris knowltoni','species'),(881714,237092,'Phytocoris lasiomerus','species'),(881715,237092,'Phytocoris neglectus','species'),(881716,237092,'Phytocoris politus','species'),(881717,237092,'Phytocoris salicis','species'),(881718,237092,'Phytocoris sewardi','species'),(881719,237092,'Phytocoris strigosus','species'),(881720,237092,'Phytocoris sulcatus','species'),(881721,237092,'Phytocoris uniformis','species'),(881722,237092,'Phytocoris varipes','species'),(881723,567983,'Piceophylus keltoni','species'),(881724,237084,'Pilophorus americanus','species'),(881725,237084,'Pilophorus amoenus','species'),(881726,237084,'Pilophorus diffusus','species'),(881727,237084,'Pilophorus perplexus','species'),(881728,237084,'Pilophorus tibialis','species'),(881729,567404,'Pinalitus rostratus','species'),(881730,567404,'Pinalitus solivagus','species'),(881731,567985,'Pinophylus rolfsi','species'),(881732,236934,'Plagiognathus arbustorum','species'),(881733,236934,'Plagiognathus brunneus','species'),(881734,236934,'Plagiognathus concoloris','species'),(881735,236934,'Plagiognathus dispar','species'),(881736,236934,'Plagiognathus emarginatae','species'),(881737,236934,'Plagiognathus fuscipes','species'),(881738,236934,'Plagiognathus modestus','species'),(881739,236934,'Plagiognathus moerens','species'),(881740,236934,'Plagiognathus morrisoni','species'),(881741,236934,'Plagiognathus obscurus','species'),(881742,236934,'Plagiognathus punctatipes','species'),(881743,236934,'Plagiognathus shoshonea','species'),(881744,236934,'Plagiognathus tumidifrons','species'),(881745,236934,'Plagiognathus vitellinus','species'),(881746,29024,'Podisus brevispinus','species'),(881747,29024,'Podisus serieventris','species'),(881748,236954,'Prepops bivittis','species'),(881749,578336,'Prionosoma podopioides','species'),(881750,237249,'Proba californica','species'),(881751,567997,'Psallus falleni','species'),(881753,568004,'Rhinocapsus vanduzeei','species'),(881754,238590,'Rhopalus tigrinus','species'),(881755,488299,'Rhynocoris ventralis','species'),(881756,50655,'Saldula opacula','species'),(881757,567721,'Scalponotatus maturus','species'),(881758,567722,'Schaffneria davisi','species'),(881759,236723,'Slaterocoris breviatus','species'),(881760,236723,'Slaterocoris rubrofemoratus','species'),(881761,236723,'Slaterocoris sparsus','species'),(881762,567524,'Stenodema pilosipes','species'),(881763,369449,'Stephanitis takeyai','species'),(881764,319427,'Stictopleurus punctiventris','species'),(881765,237320,'Teleorhinus cyaneus','species'),(881766,631413,'Trichopepla aurora','species'),(881767,236936,'Trigonotylus caelestialium','species'),(881768,237350,'Tropidosteptes pettiti','species'),(881769,237277,'Tupiocoris agilis','species'),(881770,237277,'Tupiocoris californicus','species'),(881771,237277,'Tupiocoris rubi','species'),(881772,237245,'Tuxedo susansolomonae','species'),(881773,566823,'Usingerella simplex','species'),(881774,881704,'Phymata vicina vicina','subspecies'),(881775,238617,'Peritrechus','genus'),(881776,881775,'Peritrechus convivus','species'),(881777,238617,'Sisamnes','genus'),(881778,881777,'Sisamnes claviger','species'),(881779,238617,'Slaterobius','genus'),(881780,881779,'Slaterobius insignis','species'),(881781,41702,'Tollius','genus'),(881782,881781,'Tollius curtulus','species'),(881783,280168,'Trichocorixa','genus'),(881784,881783,'Trichocorixa sexcincta','species'),(881785,881783,'Trichocorixa verticalis','species'),(881786,468259,'Phimodera','genus'),(881787,881786,'Phimodera binotata','species'),(881788,286710,'Sciocoris','genus'),(881789,881788,'Sciocoris microphthalmus','species'),(881790,238617,'Scolopostethus','genus'),(881791,881790,'Scolopostethus thomsoni','species'),(881792,186376,'Sethenira','genus'),(881793,881792,'Sethenira ferruginea','species'),(881794,238617,'Sphragisticus','genus'),(881795,881794,'Sphragisticus nebulosus','species'),(881796,238617,'Stygnocoris','genus'),(881797,881796,'Stygnocoris rusticus','species'),(881798,881796,'Stygnocoris sabulosus','species'),(881799,881783,'Trichocorixa borealis','species'),(881800,468259,'Vanduzeeina','genus'),(881801,881800,'Vanduzeeina balli','species'),(881802,238750,'Xyonysius','genus'),(881803,881802,'Xyonysius californicus','species'),(881804,237303,'Chlamydatus nr. associatus DSP-2010','species'),(881805,446485,'Sigara sp. DSP-2010','species'),(881806,237092,'Phytocoris nr. sewardi DSP-2010','species'),(881807,1883,'Streptomyces rajshahiensis','species'),(881808,409350,'Anopheles dirus complex sp. X AP-2010','species'),(881809,328996,'Cheleocloeon excisum','species'),(881810,172515,'Adnoptilum','genus'),(881811,881810,'Adnoptilum ottkei','species'),(881812,881810,'Adnoptilum thomasorum','species'),(881813,172515,'Delouardus','genus'),(881814,881813,'Delouardus djabala','species'),(881815,679142,'Damastes sp. 1 SCC-2010','species'),(881816,679142,'Damastes sp. 2 SCC-2010','species'),(881817,658999,'Olios sp. 1 SCC-2010','species'),(881818,658999,'Olios sp. 2 SCC-2010','species'),(881819,686581,'Selenops sp. n. 1 SCC-2010','species'),(881820,686581,'Selenops sp. n. 10 SCC-2010','species'),(881821,686581,'Selenops sp. n. 11 SCC-2010','species'),(881822,686581,'Selenops sp. n. 12 SCC-2010','species'),(881823,686581,'Selenops sp. n. 13 SCC-2010','species'),(881824,686581,'Selenops sp. n. 14 SCC-2010','species'),(881825,686581,'Selenops sp. n. 15 SCC-2010','species'),(881826,686581,'Selenops sp. n. 16 SCC-2010','species'),(881827,686581,'Selenops sp. n. 18 SCC-2010','species'),(881828,686581,'Selenops sp. n. 19 SCC-2010','species'),(881829,686581,'Selenops sp. n. 2 SCC-2010','species'),(881830,686581,'Selenops sp. n. 3 SCC-2010','species'),(881831,686581,'Selenops sp. n. 4 SCC-2010','species'),(881832,686581,'Selenops sp. n. 5 SCC-2010','species'),(881833,686581,'Selenops sp. n. 6 SCC-2010','species'),(881836,6917,'Phoneutria fera','species'),(881837,686581,'Selenops abyssus','species'),(881838,686581,'Selenops aissus','species'),(881839,686581,'Selenops bani','species'),(881840,686581,'Selenops banksi','species'),(881841,686581,'Selenops bursarius','species'),(881842,686581,'Selenops candidus','species'),(881843,686581,'Selenops curazao','species'),(881844,686581,'Selenops geraldinae','species'),(881845,686581,'Selenops gracilis','species'),(881846,686581,'Selenops hebraicus','species'),(881847,686581,'Selenops marcanoi','species'),(881848,686581,'Selenops melanurus','species'),(881849,686581,'Selenops montigenus','species'),(881850,686581,'Selenops nigromaculatus','species'),(881851,686581,'Selenops occultus','species'),(881852,686581,'Selenops pensilis','species'),(881853,686581,'Selenops petrunkevitchi','species'),(881854,686581,'Selenops phaselus','species'),(881855,686581,'Selenops radiatus','species'),(881856,686581,'Selenops simius','species'),(881857,686581,'Selenops submaculosus','species'),(881858,6916,'Acanthoctenus','genus'),(881859,881858,'Acanthoctenus sp. SCC-2010','species'),(881860,243502,'Hovops','genus'),(881861,881860,'Hovops sp. SCC-2010','species'),(881862,6916,'Vulsor','genus'),(881863,881862,'Vulsor sp. SCC-2010','species'),(881864,243502,'Anyphops','genus'),(881865,881864,'Anyphops kraussi','species'),(881866,881864,'Anyphops parvulus','species'),(881867,881864,'Anyphops tugelanus','species'),(881868,243502,'Garcorops','genus'),(881869,881868,'Garcorops madagascar','species'),(881870,152923,'Polybetes','genus'),(881871,881870,'Polybetes pythagoricus','species'),(881872,686581,'Selenops debilis group sp. 1 SCC-2010','species'),(881873,686581,'Selenops debilis group sp. 2 SCC-2010','species'),(881874,686581,'Selenops debilis group sp. 3 SCC-2010','species'),(881875,243502,'Selenopidae gen. sp. 1 SCC-2010','species'),(881877,479149,'Acrostichus puri','species'),(881878,178017,'Augochlorella persimilis','species'),(881879,63429,'Leptopilina sp. BN-2010a','species'),(881882,63429,'Leptopilina sp. BN-2010b','species'),(881884,63429,'Leptopilina sp. BN-2010c','species'),(881886,63429,'Leptopilina sp. BN-2010d','species'),(881888,63429,'Leptopilina aff. heterotoma BN-2010a','species'),(881889,63429,'Leptopilina aff. heterotoma BN-2010b','species'),(881890,7451,'Vespula shidai','species'),(881891,7440,'Dolichovespula media','species'),(881892,280472,'Aquiflexum sp. AK6','species'),(881893,396811,'Fulvivirga imtechensis','species'),(881894,89373,'Fontibacter','genus'),(881895,881894,'Fontibacter sp. AK8','species'),(881896,182709,'Oceanobacillus sp. JAS1','species'),(881897,102797,'Influenza A virus (A/black-legged kittiwake/Norway/51/2008)','no rank'),(881898,102797,'Influenza A virus (A/black-legged kittiwake/Norway/20/2008)','no rank'),(881899,52085,'Loricaria cataphracta','species'),(881900,52085,'Loricaria cf. cataphracta YSG-2010','species'),(881901,102793,'Influenza A virus (A/chicken/Egypt/1/2009(H5N1))','no rank'),(881902,102793,'Influenza A virus (A/chicken/Egypt/Q1011/2010(H5N1))','no rank'),(881903,102793,'Influenza A virus (A/chicken/Egypt/Q1185/2010(H5N1))','no rank'),(881904,102793,'Influenza A virus (A/chicken/Egypt/Q1182/2010(H5N1))','no rank'),(881905,102793,'Influenza A virus (A/chicken/Qalubia/1/2008(H5N1))','no rank'),(881906,114727,'Influenza A virus (A/Thailand/34-9912/2010(H1N1))','no rank'),(881907,114727,'Influenza A virus (A/Thailand/34-9913/2010(H1N1))','no rank'),(881908,114727,'Influenza A virus (A/Thailand/34-9936/2010(H1N1))','no rank'),(881909,114727,'Influenza A virus (A/Thailand/34-9937/2010(H1N1))','no rank'),(881910,114727,'Influenza A virus (A/Thailand/34-9943/2010(H1N1))','no rank'),(881911,102793,'Influenza A virus (A/chicken/Egypt/VSVRI/2009(H5N1))','no rank'),(881913,204269,'Lipovnik virus','no rank'),(881914,204269,'Tribec virus','no rank'),(881915,477967,'Pantoea phage LIMElight','species'),(881916,252956,'Plocamionida','genus'),(881917,881916,'Plocamionida microcionides','species'),(881918,881916,'Plocamionida ambigua','species'),(881919,881916,'Plocamionida tylotata','species'),(881920,881916,'Plocamionida sp. P7CAD_H1','species'),(881921,881916,'Plocamionida sp. P8CAD_H2','species'),(881922,881916,'Plocamionida sp. CPOR01CAD_H3','species'),(881923,111586,'Caloplaca sp. LM-2010','species'),(881924,52207,'Agama sp. KKS-2010','species'),(881925,47727,'Hemidactylus sp. KKS-2010','species'),(881926,52176,'Mabuya sp. KKS-2010','species'),(881927,96,'Gallionella sp. PN013','species'),(881928,314343,'Sideroxydans sp. PN022','species'),(881929,314343,'Sideroxydans sp. PN032','species'),(881930,528,'Ochrobactrum sp. APS2','species'),(881936,119210,'Influenza A virus (A/Oklahoma/3003/1996(H3N2))','no rank'),(881937,119210,'Influenza A virus (A/Oklahoma/5098/1996(H3N2))','no rank'),(881938,1883,'Streptomyces sp. C20(2010)','species'),(881939,1883,'Streptomyces sp. D13(2010)','species'),(881940,1883,'Streptomyces sp. D58(2010)','species'),(881941,1883,'Streptomyces sp. D61(2010)','species'),(881942,1883,'Streptomyces sp. N56(2010)','species'),(881944,328429,'Pepper yellow leaf curl virus','species'),(881945,344005,'Canary polyomavirus','species'),(881946,9487,'Saguinus fuscicollis leucogenys','subspecies'),(881947,9487,'Saguinus fuscicollis illigeri','subspecies'),(881948,75981,'Hindakia','genus'),(881949,9487,'Saguinus fuscicollis nigrifrons','subspecies'),(881950,9487,'Saguinus fuscicollis lagonotus','subspecies'),(881951,9491,'Saguinus imperator subgrisescens','subspecies'),(881952,147452,'Staphylococcus saprophyticus subsp. saprophyticus MS1146','no rank'),(881953,196894,'Lactococcus phage 949','species'),(881954,45151,'Pyrenophora tritici-repentis DW7 race5','no rank'),(881955,5141,'Neurospora crassa 7022','no rank'),(881956,163133,'Oplegnathus fasciatus x Oplegnathus punctatus','species'),(881957,1386,'Bacillus sp. ECS203','species'),(881958,1386,'Bacillus sp. ECS204','species'),(881959,13687,'Sphingomonas sp. ECS202','species'),(881960,308926,'Diversispora sp. W3033','species'),(881961,308926,'Diversispora sp. W4538','species'),(881962,308926,'Diversispora sp. W4671','species'),(881963,308926,'Diversispora sp. W4568','species'),(881964,308926,'Diversispora sp. W2423','species'),(881965,308926,'Diversispora sp. W5257','species'),(881966,163147,'Girella melanichthys','species'),(881968,469,'Acinetobacter sp. TBV2','species'),(881969,1386,'Bacillus sp. TSG1','species'),(881970,77187,'Pachastrella','genus'),(881971,177632,'Rhyacophila orghidani','species'),(881973,1663,'Arthrobacter sp. NFR7','species'),(881984,686581,'Selenops sp. n. 17 SCC-2010','species'),(881985,1663,'Arthrobacter sp. 4_15p','species'),(881986,1386,'Bacillus sp. 1_35p','species'),(881987,212791,'Enhydrobacter sp. 1_36p','species'),(881988,2742,'Marinobacter sp. 1_29p','species'),(881989,33882,'Microbacterium sp. 1_67p','species'),(881990,33882,'Microbacterium sp. 3_42p','species'),(881991,33882,'Microbacterium sp. 3_69p','species'),(881992,528,'Ochrobactrum sp. 4_34p','species'),(881993,286,'Pseudomonas sp. 4_18p','species'),(881994,379068,'Galbibacter sp. T-9','species'),(881995,196615,'actinobacterium 4_57p','species'),(881996,33807,'alpha proteobacterium 3_68p','species'),(881997,6927,'Cupiennius cf. granadensis SCC-2010','species'),(881998,881864,'Anyphops barnardi','species'),(881999,881864,'Anyphops stauntoni','species'),(882000,1827,'Rhodococcus sp. B13','species'),(882001,1827,'Rhodococcus sp. B2-1','species'),(882002,1827,'Rhodococcus sp. DB11','species'),(882003,1827,'Rhodococcus sp. G10','species'),(882004,1827,'Rhodococcus sp. SMB38','species'),(882005,252618,'Phlebotomus brevis','species'),(882006,871496,'Cemus nigromaculosus','species'),(882007,75981,'Heynigia','genus'),(882008,190098,'Limnophyes sp. 1 TE-2010','species'),(882009,190098,'Limnophyes sp. 2 TE-2010','species'),(882010,190098,'Limnophyes sp. 3 TE-2010','species'),(882011,1221325,'Delphacinae gen. 1 XHH-2010','genus'),(882012,882011,'Delphacinae gen. 1 sp. 1 XHH-2010','species'),(882013,882011,'Delphacinae gen. 1 sp. 2 XHH-2010','species'),(882014,1221325,'Delphacinae gen. 2 XHH-2010','genus'),(882015,882014,'Delphacinae gen. 2 sp. 1 XHH-2010','species'),(882016,1221325,'Delphacinae gen. 3 XHH-2010','genus'),(882017,882016,'Delphacinae gen. 3 sp. 1 XHH-2010','species'),(882018,1221325,'Delphacinae gen. 4 XHH-2010','genus'),(882019,882018,'Delphacinae gen. 4 sp. 1 XHH-2010','species'),(882020,1639,'Listeria monocytogenes SLCC2479','no rank'),(882021,54304,'Planktothrix sp. PMC253.05','species'),(882022,1186,'Calothrix sp. PMC232.04','species'),(882023,1186,'Calothrix sp. PMC233.04','species'),(882024,1186,'Calothrix sp. PMC234.04','species'),(882025,56106,'Cylindrospermum sp. PMC185.03','species'),(882026,56106,'Cylindrospermum sp. PMC186.03','species'),(882027,56106,'Cylindrospermum sp. PMC238.04','species'),(882028,92939,'Gloeotrichia sp. PMC236.04','species'),(882029,1125,'Microcystis sp. PMC248.05','species'),(882030,1198,'Phormidium sp. PMC296.07','species'),(882031,1198,'Phormidium sp. PMC301.07','species'),(882032,1152,'Pseudanabaena sp. PMC160.02','species'),(882033,1152,'Pseudanabaena sp. PMC161.02','species'),(882034,244599,'Raphidiopsis sp. PMC00.05','species'),(882035,212446,'Anabaena sphaerica var. tenuis PMC153.02','no rank'),(882036,212446,'Anabaena sphaerica var. tenuis PMC188.03','no rank'),(882037,212446,'Anabaena sphaerica var. tenuis PMC189.03','no rank'),(882038,212446,'Anabaena sphaerica var. tenuis PMC229.04','no rank'),(882039,212446,'Anabaena sphaerica var. tenuis PMC246.05','no rank'),(882040,212446,'Anabaena sphaerica var. tenuis PMC263.06','no rank'),(882041,212446,'Anabaena sphaerica var. tenuis PMC266.06','no rank'),(882042,212446,'Anabaena sphaerica var. tenuis PMC267.06','no rank'),(882043,109266,'Anabaenopsis circularis PMC191.03','no rank'),(882044,109266,'Anabaenopsis circularis PMC193.03','no rank'),(882045,1162,'Cuspidothrix','genus'),(882047,230752,'Cuspidothrix issatschenkoi PMC210.03','no rank'),(882048,747548,'Cylindrospermopsis curvispora PMC144.02','no rank'),(882049,747548,'Cylindrospermopsis curvispora PMC184.03','no rank'),(882050,747548,'Cylindrospermopsis curvispora PMC262.06','no rank'),(882051,77022,'Cylindrospermopsis raciborskii PMC145.02','no rank'),(882052,77022,'Cylindrospermopsis raciborskii PMC286.06','no rank'),(882053,1166,'Dolichospermum flos-aquae PMC207.03','no rank'),(882054,1166,'Dolichospermum flos-aquae PMC208.03','no rank'),(882055,136072,'Dolichospermum planctonicum PMC154.02','no rank'),(882056,136072,'Dolichospermum planctonicum PMC196.03','no rank'),(882057,136072,'Dolichospermum planctonicum PMC200.03','no rank'),(882058,136072,'Dolichospermum planctonicum PMC230.04','no rank'),(882059,454131,'Jaaginema homogeneum','species'),(882060,882059,'Jaaginema homogeneum PMC252.05','no rank'),(882061,47253,'Leptolyngbya foveolarum PMC302.07','no rank'),(882062,47251,'Leptolyngbya tenuis','species'),(882063,882062,'Leptolyngbya tenuis PMC304.07','no rank'),(882064,132606,'Limnothrix redekei PMC272.06','no rank'),(882065,53402,'Merismopedia punctata','species'),(882066,882065,'Merismopedia punctata PMC242.05','no rank'),(882067,882065,'Merismopedia punctata PMC260.06','no rank'),(882068,1126,'Microcystis aeruginosa PMC156.02','no rank'),(882069,1126,'Microcystis aeruginosa PMC158.02','no rank'),(882070,1126,'Microcystis aeruginosa PMC241.04','no rank'),(882071,1126,'Microcystis aeruginosa PMC250.05','no rank'),(882072,44822,'Microcystis viridis PMC251.05','no rank'),(882073,331989,'Phormidium chlorinum PMC274.06','no rank'),(882074,426446,'Phormidium corium PMC299.07','no rank'),(882075,471272,'Planktolyngbya limnetica PMC271.06','no rank'),(882076,1160,'Planktothrix agardhii PMC253.05','no rank'),(882077,863686,'Pseudanabaena mucicola PMC268.06','no rank'),(882078,863686,'Pseudanabaena mucicola PMC269.06','no rank'),(882079,863686,'Pseudanabaena mucicola PMC279.06','no rank'),(882080,52698,'Actinopolyspora iraqiensis IQ-H1','no rank'),(882081,40988,'Saccharomonospora azurea NA-128','no rank'),(882082,40989,'Saccharomonospora cyanea NA-134','no rank'),(882083,632569,'Saccharomonospora marina XMU15','no rank'),(882084,208085,'Saccharomonospora paurometabolica YIM 90007','no rank'),(882085,369829,'Saccharomonospora saliphila YIM 90502','no rank'),(882086,75294,'Saccharomonospora xinjiangensis XJ-54','no rank'),(882087,1314,'Streptococcus pyogenes MGAS9936','no rank'),(882088,1314,'Streptococcus pyogenes MGAS15203','no rank'),(882089,1314,'Streptococcus pyogenes MGAS15060','no rank'),(882090,263906,'Methanolinea tarda NOBI-1','no rank'),(882091,5073,'Penicillium sp. DAH-2010a','species'),(882092,5073,'Penicillium sp. DAH-2010b','species'),(882093,5073,'Penicillium sp. DAH-2010c','species'),(882094,1639,'Listeria monocytogenes L312','no rank'),(882095,1639,'Listeria monocytogenes ATCC 19117','no rank'),(882096,1639,'Listeria monocytogenes SLCC5850','no rank'),(882097,1639,'Listeria monocytogenes SLCC2376','no rank'),(882098,1773,'Mycobacterium tuberculosis S96-129','no rank'),(882099,1773,'Mycobacterium tuberculosis BTB05-552','no rank'),(882100,1773,'Mycobacterium tuberculosis BTB05-559','no rank'),(882101,380,'Sinorhizobium fredii GR64','no rank'),(882102,42323,'Vibrio anguillarum 775','no rank'),(882104,395331,'Methanoregula formicicum','species'),(882105,94543,'Dicladiella','genus'),(882106,61527,'Erpodium','genus'),(882107,882106,'Erpodium beccarii','species'),(882108,26282,'Gyrostemon racemigerus','species'),(882109,94499,'Lepidopilum sp. OF-2010','species'),(882110,94567,'Phyllogonium sp. OF-2010','species'),(882111,324116,'Regmatodon sp. OF-2010','species'),(882112,245387,'Rhynchostegiopsis sp. OF-2010','species'),(882113,39253,'Schlegelia violacea','species'),(882114,175289,'Trematodon suberectus','species'),(882115,3603,'Vitis romanetii','species'),(882116,258255,'Pseudovibrio sp. CCSH21','species'),(882117,258255,'Pseudovibrio sp. CCSH24','species'),(882118,258255,'Pseudovibrio sp. D323','species'),(882119,81,'Hyphomicrobium sp. NBAIMmx2','species'),(882120,81,'Hyphomicrobium sp. NBAIMmx21','species'),(882121,81,'Hyphomicrobium sp. NBAIMmx23','species'),(882122,407,'Methylobacterium sp. NBAIMmx10','species'),(882123,407,'Methylobacterium sp. NBAIMmx13','species'),(882124,407,'Methylobacterium sp. NBAIMmx24','species'),(882125,407,'Methylobacterium sp. NBAIMmx6','species'),(882126,146937,'Azospira sp. IHB B 2273','species'),(882127,146937,'Azospira sp. IHB B 2277','species'),(882128,1386,'Bacillus sp. IHB B 2252','species'),(882129,1386,'Bacillus sp. IHB B 2253','species'),(882130,1386,'Bacillus sp. IHB B 2269','species'),(882131,1386,'Bacillus sp. IHB B 2270','species'),(882132,1386,'Bacillus sp. IHB B 2276','species'),(882133,1386,'Bacillus sp. IHB B 2280','species'),(882134,1386,'Bacillus sp. IHB B 2281','species'),(882135,1386,'Bacillus sp. IHB B 2282','species'),(882136,1386,'Bacillus sp. IHB B 2285','species'),(882137,1386,'Bacillus sp. IHB B 2287','species'),(882138,1386,'Bacillus sp. IHB B 2290','species'),(882139,1386,'Bacillus sp. IHB B 2291','species'),(882140,1386,'Bacillus sp. IHB B 2293','species'),(882141,1386,'Bacillus sp. IHB B 2296','species'),(882142,1386,'Bacillus sp. IHB B 2305','species'),(882143,1386,'Bacillus sp. IHB B 2306','species'),(882144,1386,'Bacillus sp. IHB B 4001','species'),(882145,1386,'Bacillus sp. IHB B 4002','species'),(882146,1386,'Bacillus sp. IHB B 4007','species'),(882147,1386,'Bacillus sp. IHB B 4012','species'),(882148,1386,'Bacillus sp. IHB B 4014','species'),(882149,1386,'Bacillus sp. IHB B 4016','species'),(882150,1386,'Bacillus sp. IHB B 4020','species'),(882151,1386,'Bacillus sp. IHB B 4023','species'),(882152,1386,'Bacillus sp. IHB B 4024','species'),(882153,1386,'Bacillus sp. IHB B 4033','species'),(882154,1386,'Bacillus sp. IHB B 4034','species'),(882155,1386,'Bacillus sp. IHB B 4035','species'),(882156,1386,'Bacillus sp. IHB B 4042','species'),(882157,1386,'Bacillus sp. IHB B 4043','species'),(882158,1386,'Bacillus sp. IHB B 4044','species'),(882159,32008,'Burkholderia sp. IHB B 2259','species'),(882160,32008,'Burkholderia sp. IHB B 2266','species'),(882161,32008,'Burkholderia sp. IHB B 2268','species'),(882162,80865,'Delftia sp. IHB B 4037','species'),(882163,963,'Herbaspirillum sp. IHB B 2274','species'),(882164,33882,'Microbacterium sp. IHB B 2295','species'),(882165,33882,'Microbacterium sp. IHB B 2299','species'),(882166,33882,'Microbacterium sp. IHB B 4017','species'),(882167,13159,'Mycoplana sp. IHB B 2267','species'),(882168,44249,'Paenibacillus sp. IHB B 2251','species'),(882169,44249,'Paenibacillus sp. IHB B 2257','species'),(882170,44249,'Paenibacillus sp. IHB B 2283','species'),(882171,44249,'Paenibacillus sp. IHB B 2284','species'),(882172,44249,'Paenibacillus sp. IHB B 4030','species'),(882173,286,'Pseudomonas sp. IHB B 4040','species'),(882174,48736,'Ralstonia sp. IHB B 2261','species'),(882175,48736,'Ralstonia sp. IHB B 2263','species'),(882176,379,'Rhizobium sp. IHB B 4026','species'),(882177,40323,'Stenotrophomonas sp. IHB B 4036','species'),(882178,327581,'Pseudoalteromonadaceae bacterium KSW1','species'),(882179,327581,'Pseudoalteromonadaceae bacterium KSW2','species'),(882180,327581,'Pseudoalteromonadaceae bacterium KSW3','species'),(882181,327581,'Pseudoalteromonadaceae bacterium S3','species'),(882182,114727,'Influenza A virus (A/Kenya/0074/2009(H1N1))','no rank'),(882183,114727,'Influenza A virus (A/Kenya/0075/2009(H1N1))','no rank'),(882184,114727,'Influenza A virus (A/Kenya/0076/2009(H1N1))','no rank'),(882185,114727,'Influenza A virus (A/Kenya/0077/2009(H1N1))','no rank'),(882186,4875,'Glomus epigaeum','species'),(882187,38871,'Fraxinus sp. \'incana\'','species'),(882188,102793,'Influenza A virus (A/Vietnam/HN31244/2007(H5N1))','no rank'),(882189,181477,'Sufflamen verres','species'),(882190,216744,'Cymbella tumida','species'),(882191,303694,'Pseudobalistes naufragium','species'),(882192,55182,'Forsythia sp. NF-L','species'),(882193,1386,'Bacillus sp. MKR10','species'),(882194,1386,'Bacillus sp. MKR11','species'),(882195,1386,'Bacillus sp. MKR4','species'),(882196,1386,'Bacillus sp. MKR9','species'),(882197,547,'Enterobacter sp. MKR12','species'),(882198,1386,'Bacillus sp. MKR13','species'),(882199,704139,'Spumella sp. TGS1','species'),(882200,34111,'Monoraphidium sp. NTAI03','species'),(882201,704139,'Spumella sp. TGS4','species'),(882202,5712,'Bodo sp. TGS2','species'),(882203,188956,'Cercozoa sp. TGS3','species'),(882204,129337,'Geobacillus sp. Gh6','species'),(882205,1988,'Actinomadura sp. QAP 98-328-1842','species'),(882206,1883,'Streptomyces sp. 04-197-3259','species'),(882207,30997,'Neosiluroides','genus'),(882208,882207,'Neosiluroides cooperensis','species'),(882209,11801,'Moloney murine leukemia virus neuropathogenic variant ts1-92b','no rank'),(882210,12138,'Maize chlorotic mottle virus Kansas/1987','no rank'),(882211,286,'Pseudomonas deceptionensis','species'),(882212,91989,'unclassified Bolidophyceae','no rank'),(882213,882212,'Bolidophyceae sp. 03-A11','species'),(882214,33836,'unclassified Coscinodiscophyceae','no rank'),(882215,882214,'Coscinodiscophyceae sp. 3901-C7','species'),(882216,336753,'Dictyochophyceae sp. 01-A5','species'),(882217,336753,'Dictyochophyceae sp. 01-B9','species'),(882218,336753,'Dictyochophyceae sp. 01-C9','species'),(882219,336753,'Dictyochophyceae sp. 02-H1','species'),(882220,336753,'Dictyochophyceae sp. 3901-B10','species'),(882221,336753,'Dictyochophyceae sp. 3901-H9','species'),(882222,336753,'Dictyochophyceae sp. 3902-F1','species'),(882223,97493,'Haptophyceae sp. 01-A11','species'),(882224,97493,'Haptophyceae sp. 01-A12','species'),(882225,97493,'Haptophyceae sp. 01-A4','species'),(882226,97493,'Haptophyceae sp. 01-A9','species'),(882227,97493,'Haptophyceae sp. 01-B10','species'),(882228,97493,'Haptophyceae sp. 01-B11','species'),(882229,97493,'Haptophyceae sp. 01-B12','species'),(882230,97493,'Haptophyceae sp. 01-B2','species'),(882231,97493,'Haptophyceae sp. 01-B3','species'),(882232,97493,'Haptophyceae sp. 01-B7','species'),(882233,97493,'Haptophyceae sp. 01-B8','species'),(882234,97493,'Haptophyceae sp. 01-C2','species'),(882235,97493,'Haptophyceae sp. 01-C4','species'),(882236,97493,'Haptophyceae sp. 01-C6','species'),(882237,97493,'Haptophyceae sp. 01-C8','species'),(882238,97493,'Haptophyceae sp. 01-D11','species'),(882239,97493,'Haptophyceae sp. 01-D5','species'),(882240,97493,'Haptophyceae sp. 01-D7','species'),(882241,97493,'Haptophyceae sp. 01-E10','species'),(882242,97493,'Haptophyceae sp. 01-E11','species'),(882243,97493,'Haptophyceae sp. 01-E12','species'),(882244,97493,'Haptophyceae sp. 01-E5','species'),(882245,97493,'Haptophyceae sp. 01-E6','species'),(882246,97493,'Haptophyceae sp. 01-E9','species'),(882247,97493,'Haptophyceae sp. 01-F10','species'),(882248,97493,'Haptophyceae sp. 01-F11','species'),(882249,97493,'Haptophyceae sp. 01-F3','species'),(882250,97493,'Haptophyceae sp. 01-F5','species'),(882251,97493,'Haptophyceae sp. 01-G11','species'),(882252,97493,'Haptophyceae sp. 01-G12','species'),(882253,97493,'Haptophyceae sp. 01-G2','species'),(882254,97493,'Haptophyceae sp. 01-G9','species'),(882255,97493,'Haptophyceae sp. 01-H10','species'),(882256,97493,'Haptophyceae sp. 01-H12','species'),(882257,97493,'Haptophyceae sp. 01-H7','species'),(882258,97493,'Haptophyceae sp. 02-B1','species'),(882259,97493,'Haptophyceae sp. 02-C1','species'),(882260,97493,'Haptophyceae sp. 02-D2','species'),(882261,97493,'Haptophyceae sp. 02-E1','species'),(882262,97493,'Haptophyceae sp. 02-F2','species'),(882263,97493,'Haptophyceae sp. 02-G1','species'),(882264,97493,'Haptophyceae sp. 02-G3','species'),(882265,97493,'Haptophyceae sp. 03-A7','species'),(882266,97493,'Haptophyceae sp. 03-B4','species'),(882267,97493,'Haptophyceae sp. 03-E4','species'),(882268,97493,'Haptophyceae sp. 03-E7','species'),(882269,97493,'Haptophyceae sp. 03-F12','species'),(882270,97493,'Haptophyceae sp. 03-F8','species'),(882271,97493,'Haptophyceae sp. 3901-A1','species'),(882272,97493,'Haptophyceae sp. 3901-A12','species'),(882273,97493,'Haptophyceae sp. 3901-A2','species'),(882274,97493,'Haptophyceae sp. 3901-A4','species'),(882275,97493,'Haptophyceae sp. 3901-A6','species'),(882276,97493,'Haptophyceae sp. 3901-A7','species'),(882277,97493,'Haptophyceae sp. 3901-A8','species'),(882278,97493,'Haptophyceae sp. 3901-B1','species'),(882279,97493,'Haptophyceae sp. 3901-B12','species'),(882280,97493,'Haptophyceae sp. 3901-B3','species'),(882281,97493,'Haptophyceae sp. 3901-B4','species'),(882282,97493,'Haptophyceae sp. 3901-B6','species'),(882283,97493,'Haptophyceae sp. 3901-B7','species'),(882284,97493,'Haptophyceae sp. 3901-C1','species'),(882285,97493,'Haptophyceae sp. 3901-C10','species'),(882286,97493,'Haptophyceae sp. 3901-C12','species'),(882287,97493,'Haptophyceae sp. 3901-C2','species'),(882288,97493,'Haptophyceae sp. 3901-C4','species'),(882289,97493,'Haptophyceae sp. 3901-D1','species'),(882290,97493,'Haptophyceae sp. 3901-D2','species'),(882291,97493,'Haptophyceae sp. 3901-D9','species'),(882292,97493,'Haptophyceae sp. 3901-E11','species'),(882293,97493,'Haptophyceae sp. 3901-E3','species'),(882294,97493,'Haptophyceae sp. 3901-E5','species'),(882295,97493,'Haptophyceae sp. 3901-E6','species'),(882296,97493,'Haptophyceae sp. 3901-E7','species'),(882297,97493,'Haptophyceae sp. 3901-E8','species'),(882298,97493,'Haptophyceae sp. 3901-E9','species'),(882299,97493,'Haptophyceae sp. 3901-F2','species'),(882300,97493,'Haptophyceae sp. 3901-F3','species'),(882301,97493,'Haptophyceae sp. 3901-F9','species'),(882302,97493,'Haptophyceae sp. 3901-H2','species'),(882303,97493,'Haptophyceae sp. 3901-H4','species'),(882304,97493,'Haptophyceae sp. 3901-H6','species'),(882305,97493,'Haptophyceae sp. 3902-A1','species'),(882306,97493,'Haptophyceae sp. 3902-A2','species'),(882307,97493,'Haptophyceae sp. 3902-A3','species'),(882308,97493,'Haptophyceae sp. 3902-B1','species'),(882309,97493,'Haptophyceae sp. 3902-B4','species'),(882310,97493,'Haptophyceae sp. 3902-C2','species'),(882311,97493,'Haptophyceae sp. 3902-C3','species'),(882312,97493,'Haptophyceae sp. 3902-D1','species'),(882313,97493,'Haptophyceae sp. 3902-D2','species'),(882314,97493,'Haptophyceae sp. 3902-D3','species'),(882315,97493,'Haptophyceae sp. 3902-D4','species'),(882316,97493,'Haptophyceae sp. 3902-G1','species'),(882317,97493,'Haptophyceae sp. 3902-G2','species'),(882318,97493,'Haptophyceae sp. 3902-H2','species'),(882319,97493,'Haptophyceae sp. 3902-H3','species'),(882320,114041,'Pelagophyceae sp. 03-C3','species'),(882321,114041,'Pelagophyceae sp. 03-D4','species'),(882322,46625,'Stramenopiles sp. 01-A1','species'),(882323,46625,'Stramenopiles sp. 01-B6','species'),(882324,46625,'Stramenopiles sp. 01-G6','species'),(882325,46625,'Stramenopiles sp. 03-C7','species'),(882326,46625,'Stramenopiles sp. 03-D5','species'),(882327,46625,'Stramenopiles sp. 03-H3','species'),(882328,46625,'Stramenopiles sp. 3901-B9','species'),(882329,46625,'Stramenopiles sp. 3901-D4','species'),(882330,46625,'Stramenopiles sp. 3901-G11','species'),(882331,46625,'Stramenopiles sp. 3901-H1','species'),(882332,204037,'Dickeya sp. 30177','species'),(882333,204037,'Dickeya sp. 30178','species'),(882334,204037,'Dickeya sp. 30179','species'),(882335,204037,'Dickeya sp. 4.9.22','species'),(882336,204037,'Dickeya sp. 4.9.3','species'),(882337,204037,'Dickeya sp. 4.9.4','species'),(882338,204037,'Dickeya sp. 436','species'),(882339,204037,'Dickeya sp. 4610','species'),(882340,204037,'Dickeya sp. 89.2','species'),(882341,204037,'Dickeya sp. C89.1','species'),(882342,204037,'Dickeya sp. C89.2','species'),(882343,204037,'Dickeya sp. DSMZ 30177','species'),(882344,204037,'Dickeya sp. DSMZ 30178','species'),(882345,204037,'Dickeya sp. DSMZ 30179','species'),(882346,204037,'Dickeya sp. DSMZ 4610','species'),(882347,204037,'Dickeya sp. DSMZ 4610s','species'),(882348,204037,'Dickeya sp. GSPB436','species'),(882349,204037,'Dickeya sp. JKI4.9.22','species'),(882350,204037,'Dickeya sp. JKI4.9.3','species'),(882351,204037,'Dickeya sp. JKI4.9.4','species'),(882352,204037,'Dickeya sp. SR260','species'),(882353,150247,'Anoxybacillus sp. PLV','species'),(882354,29189,'Ammonia aomoriensis','species'),(882355,222,'Achromobacter sp. Ko','species'),(882356,469,'Acinetobacter sp. 532','species'),(882357,469,'Acinetobacter sp. RRI','species'),(882358,174575,'Brucellaceae bacterium KAV','species'),(882359,174575,'Brucellaceae bacterium M2','species'),(882360,1269,'Micrococcus sp. MS4(2010)','species'),(882361,53244,'Desulfonatronovibrio sp. HTR10','species'),(882362,53244,'Desulfonatronovibrio sp. HTR6','species'),(882363,332173,'Desulfohalobiaceae bacterium HTR8','species'),(882364,29187,'Elphidium sp. 1244','species'),(882365,29187,'Elphidium sp. 3978','species'),(882366,29189,'Ammonia sp. 475','species'),(882367,29189,'Ammonia sp. 476','species'),(882368,55080,'Brevibacillus sp. KB2','species'),(882369,400634,'Lysinibacillus sp. KB1','species'),(882373,41615,'Onoseris ilicifolia','species'),(882374,41615,'Onoseris onoseroides','species'),(882375,3558,'Chenopodium pallidicaule','species'),(882376,102800,'Influenza A virus (A/surface water/Minnesota/NW1-T/2006(H4N6))','no rank'),(882377,119211,'Influenza A virus (A/surface water/Minnesota/W07-2241/2007(H3N8))','no rank'),(882378,412963,'Burkholderia rhizoxinica HKI 454','no rank'),(882379,72275,'Aliagarivorans','no rank'),(882386,111782,'Tolypothrix nodosa','species'),(882391,5782,'Dictyostelium valdivianum','species'),(882392,5782,'Dictyostelium fasciculoideum','species'),(882393,1707,'Cellulomonas sp. Bis 14','species'),(882394,1707,'Cellulomonas sp. Bis 5','species'),(882395,1707,'Cellulomonas sp. Bis 6','species'),(882396,283,'Comamonas sp. Bis 10','species'),(882397,283,'Comamonas sp. Bis 3','species'),(882398,44249,'Paenibacillus sp. Bis 11','species'),(882399,52972,'Polaromonas sp. Bis 20','species'),(882400,5782,'Dictyostelium austroandinum','species'),(882401,5782,'Dictyostelium chordatum','species'),(882402,5782,'Dictyostelium leptosomopsis','species'),(882403,5782,'Dictyostelium gargantuum','species'),(882404,1883,'Streptomyces subtropicus','species'),(882405,274799,'Gramma dejongi','species'),(882406,13641,'Polysphondylium patagonicum','species'),(882407,85621,'\'Cucumis sativus\' phyllody phytoplasma','species'),(882408,85621,'\'Helianthus annuus\' witches\'-broom phytoplasma SuWB1','species'),(882410,85626,'\'Helianthus annus\' witches\'-broom phytoplasma SuWB2','species'),(882411,85621,'\'Erysimum cheiri\' phyllody phytoplasma','species'),(882413,85620,'\'Brassica napus\' phyllody phytoplasma','species'),(882414,85620,'\'Spinacia oleracea\' yellows phytoplasma','species'),(882415,48001,'Desulfobotulus sp. ASO4-7','species'),(882428,603840,'Acerpenna sp. AMI 1','species'),(882429,185818,'Ameletus sp. AMI 1','species'),(882430,189838,'Baetis sp. AMI 1','species'),(882431,197147,'Caenis sp. AMI 1','species'),(882432,185820,'Epeorus sp. AMI 1','species'),(882433,50634,'Ephemerella sp. AMI 1','species'),(882434,219546,'Eurylophella sp. AMI 1','species'),(882435,219470,'Isonychia sp. AMI 1','species'),(882436,219461,'Leptophlebia sp. AMI 1','species'),(882437,603960,'Maccaffertium sp. AMI 1','species'),(882438,604011,'Serratella sp. AMI 1','species'),(882439,309630,'Siphloplecton sp. AMI 1','species'),(882440,1988,'Actinomadura sp. A8036','species'),(882441,1865,'Actinoplanes sp. A4029','species'),(882442,674734,'Alloactinosynnema sp. CNBC1','species'),(882443,674734,'Alloactinosynnema sp. CNBC2','species'),(882444,1813,'Amycolatopsis sp. KT2025','species'),(882445,1873,'Micromonospora sp. PM3080','species'),(882446,1817,'Nocardia sp. A2012','species'),(882447,1817,'Nocardia sp. A2019','species'),(882448,83681,'Nonomuraea sp. A4036','species'),(882449,1847,'Pseudonocardia sp. KT2142','species'),(882450,2000,'Streptosporangium sp. L2602P','species'),(882451,2000,'Streptosporangium sp. N9999','species'),(882452,85043,'Williamsia limnetica','species'),(882453,1452,'Bacillus atrophaeus str. Dugway','no rank'),(882454,335011,'Etmopterus cf. granulosus NS-2010b','species'),(882455,1452,'Bacillus atrophaeus BACI051-E','no rank'),(882456,1827,'Rhodococcus sp. CPZ24','species'),(882457,83130,'Cratylia sp. \'Naranjal\'','species'),(882458,2013,'Nocardiopsis sp. BE74','species'),(882459,172190,'Coniella granati','species'),(882460,37937,'Ramichloridium sp. AY-2010','species'),(882461,203686,'Theileria sp. MGI11','species'),(882462,203686,'Theileria sp. MGI9','species'),(882463,6423,'Lamellibrachia sp. Lam1','species'),(882464,6423,'Lamellibrachia sp. Lam2','species'),(882465,617008,'Amplirhagada basilica','species'),(882466,617008,'Amplirhagada berthierana','species'),(882467,617008,'Amplirhagada boongareensis','species'),(882468,617008,'Amplirhagada buffonensis','species'),(882469,617008,'Amplirhagada camdenensis','species'),(882470,617008,'Amplirhagada descartesana','species'),(882471,617008,'Amplirhagada euroa','species'),(882472,617008,'Amplirhagada gemina','species'),(882473,617008,'Amplirhagada gibsoni','species'),(882474,617008,'Amplirhagada indistincta','species'),(882475,617008,'Amplirhagada kessneri','species'),(882476,617008,'Amplirhagada kimberleyana','species'),(882477,617008,'Amplirhagada mckenziei','species'),(882478,617008,'Amplirhagada montesquieuana','species'),(882479,617008,'Amplirhagada ponderi','species'),(882480,617008,'Amplirhagada regia','species'),(882482,617008,'Amplirhagada solemiana','species'),(882483,617008,'Amplirhagada sphaeroidea','species'),(882484,617008,'Amplirhagada tricenaria','species'),(882485,617008,'Amplirhagada uwinsensis','species'),(882486,617008,'Amplirhagada yorkensis','species'),(882488,617008,'Amplirhagada combeana','species'),(882489,617008,'Amplirhagada katerana','species'),(882490,283,'Comamonas sp. MQ','species'),(882491,617008,'Amplirhagada mitchelliana','species'),(882492,617008,'Amplirhagada percita','species'),(882494,5251,'Ceratobasidium sp. UM01','species'),(882495,5455,'Colletotrichum sp. UM55','species'),(882497,5506,'Fusarium sp. UM78','species'),(882498,13548,'Glomerella sp. UM90','species'),(882499,92862,'Pleosporales sp. UM29','species'),(882500,286,'Pseudomonas sp. HZJ216','species'),(882501,613,'Serratia sp. PRB21','species'),(882502,37452,'Bacteroidetes bacterium M3','species'),(882503,37452,'Bacteroidetes bacterium M4','species'),(882504,37452,'Bacteroidetes bacterium M5','species'),(882505,37452,'Bacteroidetes bacterium M6','species'),(882506,37452,'Bacteroidetes bacterium M7','species'),(882507,872,'Desulfovibrio sp. M8','species'),(882508,507,'Alcaligenes sp. Mal-4','species'),(882509,507,'Alcaligenes sp. DF18SC','species'),(882510,507,'Alcaligenes sp. DF36TC','species'),(882511,507,'Alcaligenes sp. DF3TA','species'),(882512,1350,'Enterococcus sp. DF16SA','species'),(882513,1350,'Enterococcus sp. DF19SA','species'),(882514,1350,'Enterococcus sp. DF5SB','species'),(882515,586,'Providencia sp. DF1SB','species'),(882516,286,'Pseudomonas sp. DF5TC','species'),(882517,286,'Pseudomonas sp. CH-11','species'),(882518,1279,'Staphylococcus sp. KW-07','species'),(882519,286,'Pseudomonas sp. AMS8','species'),(882520,5729,'unclassified Tetratrichomonas','no rank'),(882521,882520,'Tetratrichomonas sp. GSIA1','species'),(882522,882520,'Tetratrichomonas sp. GSIA2','species'),(882523,882520,'Tetratrichomonas sp. GSIA3','species'),(882524,882520,'Tetratrichomonas sp. GSIA4','species'),(882525,882520,'Tetratrichomonas sp. JIMBO1','species'),(882526,882520,'Tetratrichomonas sp. MA3','species'),(882527,882520,'Tetratrichomonas sp. MA4','species'),(882528,882520,'Tetratrichomonas sp. MANI1','species'),(882529,882520,'Tetratrichomonas sp. MANI2','species'),(882530,882520,'Tetratrichomonas sp. MASP1','species'),(882531,882520,'Tetratrichomonas sp. PAN1','species'),(882532,882520,'Tetratrichomonas sp. PAN10','species'),(882533,882520,'Tetratrichomonas sp. PAN11','species'),(882534,882520,'Tetratrichomonas sp. PAN2','species'),(882535,882520,'Tetratrichomonas sp. PAN3','species'),(882536,882520,'Tetratrichomonas sp. PAN4','species'),(882537,882520,'Tetratrichomonas sp. PAN5','species'),(882538,882520,'Tetratrichomonas sp. PAN6','species'),(882539,882520,'Tetratrichomonas sp. PAN7','species'),(882540,882520,'Tetratrichomonas sp. PAN8','species'),(882541,882520,'Tetratrichomonas sp. PAN9','species'),(882542,882520,'Tetratrichomonas sp. SENT3','species'),(882543,5734,'Hypotrichomonas sp. KOMBG1','species'),(882544,5731,'Trichomitus sp. KATA1','species'),(882545,261825,'Agarivorans sp. D23(2010)','species'),(882546,662,'Vibrio sp. A15(2010)','species'),(882547,662,'Vibrio sp. C21(2010)','species'),(882548,662,'Vibrio sp. F15(2010)','species'),(882549,529923,'Phormidium cf. irriguum CCALA 815','no rank'),(882551,407,'Methylobacterium sp. II_PPFM_1','species'),(882552,407,'Methylobacterium sp. II_PPFM_10','species'),(882553,407,'Methylobacterium sp. II_PPFM_2','species'),(882554,407,'Methylobacterium sp. II_PPFM_3','species'),(882555,407,'Methylobacterium sp. II_PPFM_4','species'),(882556,407,'Methylobacterium sp. II_PPFM_6','species'),(882557,407,'Methylobacterium sp. II_PPFM_7','species'),(882558,407,'Methylobacterium sp. II_PPFM_8','species'),(882559,407,'Methylobacterium sp. II_PPFM_9','species'),(882560,235544,'Norovirus Hu/GI/Lilla Edet/p2/SWE/2008','no rank'),(882561,128152,'Phormidium autumnale CCALA 861','no rank'),(882562,128152,'Phormidium cf. autumnale CCALA 816','no rank'),(882563,128152,'Phormidium cf. autumnale CCALA 844','no rank'),(882564,128152,'Phormidium cf. autumnale CCALA 848','no rank'),(882565,128152,'Phormidium cf. autumnale CCALA 852','no rank'),(882566,128152,'Phormidium cf. autumnale CCALA 853','no rank'),(882567,128152,'Phormidium cf. autumnale CCALA 854','no rank'),(882568,128152,'Phormidium cf. autumnale CCALA 855','no rank'),(882569,128152,'Phormidium cf. autumnale CCALA 856','no rank'),(882570,128152,'Phormidium cf. autumnale JR8','no rank'),(882571,461201,'Phormidium cf. setchellianum CCALA 149','no rank'),(882572,128153,'Phormidium subfuscum CCALA 152','no rank'),(882573,1198,'Phormidium sp. CCALA 726','species'),(882574,1198,'Phormidium sp. CCALA 845','species'),(882575,1198,'Phormidium sp. CCALA 846','species'),(882576,1198,'Phormidium sp. CCALA 847','species'),(882577,60848,'Phormidium cf. uncinatum CCALA 849','no rank'),(882578,127298,'Adelpha alala','species'),(882579,127298,'Adelpha attica','species'),(882580,882579,'Adelpha attica attica','subspecies'),(882581,127298,'Adelpha boreas','species'),(882582,127298,'Adelpha capucinus','species'),(882583,385126,'Adelpha cocala cocala','subspecies'),(882584,127298,'Adelpha corcyra','species'),(882585,127299,'Adelpha cytherea cytherea','subspecies'),(882586,127299,'Adelpha cytherea daguana','subspecies'),(882587,127298,'Adelpha delinita','species'),(882588,127298,'Adelpha epione','species'),(882589,127298,'Adelpha erotia','species'),(882590,127298,'Adelpha ethelda','species'),(882591,127298,'Adelpha irmina','species'),(882592,127298,'Adelpha jordani','species'),(882593,127298,'Adelpha justina','species'),(882594,882593,'Adelpha justina justina','subspecies'),(882595,882593,'Adelpha justina valentina','subspecies'),(882596,127298,'Adelpha malea','species'),(882597,882596,'Adelpha malea aethalia','subspecies'),(882598,127298,'Adelpha melona','species'),(882599,882598,'Adelpha melona deborah','subspecies'),(882600,127298,'Adelpha naxia','species'),(882601,127298,'Adelpha olynthia','species'),(882602,127298,'Adelpha paraena','species'),(882603,127298,'Adelpha plesaure','species'),(882604,127298,'Adelpha rothschildi','species'),(882605,127298,'Adelpha saundersii','species'),(882606,127298,'Adelpha seriphia','species'),(882607,882606,'Adelpha seriphia therasia','subspecies'),(882608,127298,'Adelpha sichaeus','species'),(882609,127298,'Adelpha thesprotia','species'),(882610,127298,'Adelpha thessalia','species'),(882611,385137,'Adelpha zina irma','subspecies'),(882612,385137,'Adelpha zina zina','subspecies'),(882613,442246,'Lamasia lyncides','species'),(882614,442249,'Pandita sinope','species'),(882615,412148,'Pantoporia venilia','species'),(882616,442247,'Parasarpa zayla','species'),(882617,396720,'Phaedyma heliopolis','species'),(882618,442244,'Sumalia daraxa','species'),(882620,72256,'Eurema ada','species'),(882621,72256,'Eurema andersoni','species'),(882622,78608,'Gonepteryx mahaguru','species'),(882623,591977,'Drusus radovanovici radovanovici','subspecies'),(882624,591977,'Drusus radovanovici septentrionis','subspecies'),(882625,339423,'Praticolella mexicana','species'),(882626,53246,'Pseudoalteromonas sp. Y2','species'),(882627,34103,'Sphaerotilus natans subsp. natans','subspecies'),(882628,76505,'Schoenus calostachyus','species'),(882629,76505,'Schoenus centralis','species'),(882630,76505,'Schoenus efoliatus','species'),(882631,76505,'Schoenus latelaminatus','species'),(882632,76505,'Schoenus pleiostemoneus','species'),(882633,76505,'Schoenus rigens','species'),(882634,530134,'Birgella','genus'),(882635,882634,'Birgella subglobosa','species'),(882636,110821,'Cincinnatia sp. HPL-2010','species'),(882637,231686,'Desulfobulbaceae bacterium ASS1','species'),(882638,469,'Acinetobacter sp. AB1','species'),(882639,469,'Acinetobacter sp. AB14','species'),(882640,469,'Acinetobacter sp. AB15','species'),(882641,469,'Acinetobacter sp. AB16','species'),(882642,469,'Acinetobacter sp. AB18','species'),(882643,469,'Acinetobacter sp. AB19','species'),(882644,469,'Acinetobacter sp. AB20','species'),(882645,469,'Acinetobacter sp. AB21','species'),(882646,469,'Acinetobacter sp. AB22','species'),(882647,469,'Acinetobacter sp. AB25','species'),(882648,469,'Acinetobacter sp. AB6','species'),(882649,469,'Acinetobacter sp. AB8','species'),(882650,1386,'Bacillus sp. PDS','species'),(882651,2433,'Roseobacter sp. OBYS 0001','species'),(882652,32008,'Burkholderia sp. JCM 20553','species'),(882653,49928,'Calyptogena pacifica symbiont','species'),(882654,49928,'Calyptogena laubieri symbiont','species'),(882655,49928,'Calyptogena kilmeri symbiont','species'),(882656,1485,'Clostridium sp. CS1','species'),(882657,1485,'Clostridium sp. ES1','species'),(882658,1033,'Afipia sp. D1','species'),(882659,1763,'Mycobacterium sp. D6','species'),(882660,1763,'Mycobacterium sp. D11','species'),(882661,1847,'Pseudonocardia sp. D17','species'),(882664,87007,'Scabiosa sp. KG-2010','species'),(882673,66679,'Daphne striata','species'),(882674,25168,'Galium anisophyllum','species'),(882676,43174,'Pedicularis rostratocapitata','species'),(882677,4275,'Polygala alpestris','species'),(882679,19952,'Valeriana saxatilis','species'),(882681,1386,'Bacillus sp. DahB2','species'),(882682,583,'Proteus sp. Dahp2','species'),(882683,32008,'Burkholderia sp. AgNr02','species'),(882684,51027,'Enterobius buckleyi','species'),(882685,338319,'Lemuricola pongoi','species'),(882686,1663,'Arthrobacter sp. d2(2010)','species'),(882687,1663,'Arthrobacter sp. d8(2010)','species'),(882688,1663,'Arthrobacter sp. d9(2010)','species'),(882689,1663,'Arthrobacter sp. j5(2010)','species'),(882690,286,'Pseudomonas sp. d6(2010)','species'),(882691,613,'Serratia sp. j1(2010)','species'),(882692,237,'Flavobacterium sp. AU13','species'),(882693,237,'Flavobacterium sp. AU14','species'),(882694,237,'Flavobacterium sp. AU15','species'),(882695,237,'Flavobacterium sp. AU8','species'),(882696,286,'Pseudomonas sp. AU1','species'),(882697,286,'Pseudomonas sp. AU10','species'),(882698,286,'Pseudomonas sp. AU12','species'),(882699,286,'Pseudomonas sp. AU3','species'),(882700,286,'Pseudomonas sp. AU4','species'),(882701,286,'Pseudomonas sp. AU5','species'),(882702,286,'Pseudomonas sp. AU6','species'),(882703,286,'Pseudomonas sp. AU7','species'),(882704,286,'Pseudomonas sp. AU9','species'),(882705,102796,'Influenza A virus (A/chicken/Korea/HC0410/2009(H9N2))','no rank'),(882706,102796,'Influenza A virus (A/chicken/Korea/HC09/2009(H9N2))','no rank'),(882707,102796,'Influenza A virus (A/chicken/Korea/SH0802/2008(H9N2))','no rank'),(882708,102796,'Influenza A virus (A/chicken/Korea/SH0902/2009(H9N2))','no rank'),(882709,102796,'Influenza A virus (A/chicken/Korea/SH0903/2009(H9N2))','no rank'),(882710,102796,'Influenza A virus (A/chicken/Korea/SH0905/2009(H9N2))','no rank'),(882711,102796,'Influenza A virus (A/chicken/Korea/SH0906/2009(H9N2))','no rank'),(882712,102796,'Influenza A virus (A/chicken/Korea/SH0907/2009(H9N2))','no rank'),(882713,102796,'Influenza A virus (A/chicken/Korea/SH0910/2009(H9N2))','no rank'),(882714,102796,'Influenza A virus (A/chicken/Korea/SH0911/2009(H9N2))','no rank'),(882715,102796,'Influenza A virus (A/chicken/Korea/SH0913/2009(H9N2))','no rank'),(882716,102796,'Influenza A virus (A/chicken/Korea/SH0914/2009(H9N2))','no rank'),(882717,102796,'Influenza A virus (A/duck/Korea/CBU08107/2008(H9N2))','no rank'),(882718,102796,'Influenza A virus (A/duck/Korea/SH0904/2009(H9N2))','no rank'),(882719,102796,'Influenza A virus (A/duck/Korea/SH0908/2009(H9N2))','no rank'),(882720,102796,'Influenza A virus (A/duck/Korea/SH0909/2009(H9N2))','no rank'),(882721,102796,'Influenza A virus (A/duck/Korea/SH0912/2009(H9N2))','no rank'),(882722,102796,'Influenza A virus (A/duck/Korea/SH0915/2009(H9N2))','no rank'),(882723,51026,'Pongobius','genus'),(882724,59329,'Ophrys x arachnitiformis','species'),(882725,191,'Azospirillum sp. PCP12','species'),(882726,191,'Azospirillum sp. PCP13','species'),(882727,191,'Azospirillum sp. PCP14','species'),(882728,191,'Azospirillum sp. PCP16','species'),(882729,1386,'Bacillus sp. PCP38','species'),(882730,32008,'Burkholderia sp. PCP15','species'),(882731,106589,'Cupriavidus sp. PCP20','species'),(882732,106589,'Cupriavidus sp. PCP21','species'),(882733,286,'Pseudomonas sp. PCP42','species'),(882734,40323,'Stenotrophomonas sp. PCP22','species'),(882735,7443,'Vespa affinis','species'),(882736,85635,'Cherry virescence phytoplasma','species'),(882737,85635,'Chinese scholartree fasciated phytoplasma','species'),(882738,85635,'Pomegranate fasciated phytoplasma','species'),(882743,488311,'Malacoptila fusca','species'),(882744,4815,'Spizellomyces sp. NBRC 105423','species'),(882745,109893,'Powellomyces sp. NBRC 105427','species'),(882746,109935,'Cladochytrium sp. NBRC 105429','species'),(882747,4815,'Spizellomyces sp. NBRC 106283','species'),(882748,135166,'Monasa','genus'),(882749,882748,'Monasa nigrifrons','species'),(882750,71924,'Xerula sp. SFSU DED7661','species'),(882751,592657,'Notharchus tectus','species'),(882752,242978,'Antennarius indicus','species'),(882753,242978,'Antennarius maculatus','species'),(882754,242978,'Antennarius multiocellatus','species'),(882756,882771,'Antennatus rosaceus','species'),(882757,882771,'Antennatus sanguineus','species'),(882758,1311547,'Fowlerichthys scriptissimus','species'),(882759,242978,'Antennarius sp. UW 117643','species'),(882760,181416,'Chaunax sp. UW 025870','species'),(882761,632145,'Echinophryne crassispina','species'),(882762,561726,'Histiophryne sp. UW 118820','species'),(882763,561726,'Histiophryne sp. QM I.38176','species'),(882764,561726,'Histiophryne sp. SAM F11719','species'),(882765,722542,'Antennariidae sp. AMS I.43749','species'),(882766,5855,'Plasmodium vivax IQ07','no rank'),(882767,5269,'Ustilago panici-gracilis','species'),(882768,37960,'Fig cryptic virus','species'),(882769,307711,'Macalpinomyces arundinellae-setosae','species'),(882770,307711,'Macalpinomyces bursus','species'),(882771,241819,'Antennatus','genus'),(882772,882771,'Antennatus tuberosus','species'),(882773,241819,'Kuiterichthys','genus'),(882774,882773,'Kuiterichthys furcipilis','species'),(882775,241819,'Rhycherus','genus'),(882776,882775,'Rhycherus filamentosus','species'),(882777,307711,'Macalpinomyces ewartii','species'),(882780,307711,'Macalpinomyces neglectus','species'),(882781,341102,'Balitora brucei','species'),(882782,198509,'Barilius gatensis','species'),(882783,198509,'Barilius tileo','species'),(882784,137059,'Garra hughi','species'),(882785,357283,'Homaloptera montana','species'),(882786,210628,'Macrognathus aral','species'),(882787,205131,'Mystus montanus','species'),(882788,215359,'Nibea soldado','species'),(882789,307711,'Macalpinomyces spermophorus','species'),(882790,85620,'Hawaiian sugarcane H87-4094 yellow leaf phytoplasma','species'),(882791,572922,'Luperina','genus'),(882792,882791,'Luperina nickerlii','species'),(882793,882792,'Luperina nickerlii demuthi','subspecies'),(882794,882792,'Luperina nickerlii gueneei','subspecies'),(882795,882792,'Luperina nickerlii knilli','subspecies'),(882796,882792,'Luperina nickerlii leechi','subspecies'),(882797,882792,'Luperina nickerlii nickerlii','subspecies'),(882799,302453,'Baikalospongia intermedia profundalis','no rank'),(882800,408,'Methylobacterium extorquens DSM 13060','no rank'),(882801,83850,'Baikalospongia sp. BS61','species'),(882802,1203,'Scytonema bohnerii','species'),(882803,10967,'Rotavirus pig/1/IRL/2007/P[13]','no rank'),(882804,10967,'Rotavirus pig/2/IRL/2007/P[7]','no rank'),(882805,10967,'Rotavirus pig/2B/IRL/2005/P[13]/[22]','no rank'),(882806,10967,'Rotavirus pig/2F/IRL/2005/P[26]','no rank'),(882807,10967,'Rotavirus pig/48/IRL/2006/P[13]','no rank'),(882808,10967,'Rotavirus pig/48/IRL/2007','no rank'),(882809,10967,'Rotavirus pig/60/IRL/2007/P[26]','no rank'),(882810,10967,'Rotavirus pig/61/IRL/2007','no rank'),(882812,308056,'Austrolebias apaii','species'),(882813,319439,'Aristostomias polydactylus','species'),(882814,319448,'Bathophilus pawneei','species'),(882815,319448,'Bathophilus vaillanti','species'),(882816,68508,'Chauliodus danae','species'),(882817,314240,'Idiacanthus fasciola','species'),(882818,68501,'Maurolicus australis','species'),(882819,68501,'Maurolicus weitzmani','species'),(882820,707608,'Phosichthys argenteus','species'),(882821,81871,'Polyipnus kiwiensis','species'),(882823,320410,'Stomias affinis','species'),(882824,136099,'Knoellia sp. DMZ1','species'),(882825,319447,'Echiostoma','genus'),(882826,882825,'Echiostoma barbatum','species'),(882827,319447,'Eustomias','genus'),(882828,882827,'Eustomias filifer','species'),(882829,882827,'Eustomias furcifer','species'),(882830,882827,'Eustomias jimcraddocki','species'),(882831,882827,'Eustomias polyaster','species'),(882832,319447,'Flagellostomias','genus'),(882833,882832,'Flagellostomias boureei','species'),(882834,319447,'Grammatostomias','genus'),(882835,882834,'Grammatostomias flagellibarba','species'),(882836,473356,'Heterophotus','genus'),(882837,882836,'Heterophotus ophistoma','species'),(882838,319447,'Leptostomias','genus'),(882839,882838,'Leptostomias gladiator','species'),(882840,882838,'Leptostomias longibarba','species'),(882841,319447,'Melanostomias','genus'),(882842,882841,'Melanostomias bartonbeani','species'),(882843,473356,'Neonesthes','genus'),(882844,882843,'Neonesthes capensis','species'),(882845,55601,'Listonella anguillarum serovar O4','no rank'),(882846,882845,'Listonella anguillarum ATCC 43308','no rank'),(882847,319447,'Odontostomias','genus'),(882848,882847,'Odontostomias micropogon','species'),(882849,1386,'Bacillus sp. P1(2010)','species'),(882850,1386,'Bacillus sp. P3(2010)','species'),(882851,1663,'Arthrobacter sp. P7(2010)','species'),(882852,1663,'Arthrobacter sp. P9(2010)','species'),(882853,1386,'Bacillus sp. P2(2010)','species'),(882854,286,'Pseudomonas sp. P4(2010b)','species'),(882855,1313,'Streptococcus pneumoniae 06-01-003MEF','no rank'),(882856,1847,'Pseudonocardia sp. P2','species'),(882857,319447,'Photonectes','genus'),(882858,882857,'Photonectes braueri','species'),(882859,882857,'Photonectes margarita','species'),(882860,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. CT_02035321','no rank'),(882862,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. CT_02035327','no rank'),(882863,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. IA_2009159199','no rank'),(882864,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. IA_2010008282','no rank'),(882865,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. IA_2010008283','no rank'),(882866,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. IA_2010008284','no rank'),(882867,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. IA_2010008285','no rank'),(882868,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. IA_2010008286','no rank'),(882869,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. IA_2010008287','no rank'),(882870,319447,'Photostomias','genus'),(882871,882870,'Photostomias guernei','species'),(882872,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CDC_2010K_1882','no rank'),(882873,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CDC_2010K_1884','no rank'),(882874,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CDC_2010K_1594','no rank'),(882875,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CDC_2010K_1566','no rank'),(882876,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CDC_2010K_1580','no rank'),(882877,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CDC_2010K_1543','no rank'),(882878,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CDC_2010K_1441','no rank'),(882879,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CDC_2010K_1810','no rank'),(882880,210573,'Pollichthys','genus'),(882881,882880,'Pollichthys mauli','species'),(882882,473356,'Rhadinesthes','genus'),(882883,882882,'Rhadinesthes decimus','species'),(882884,41514,'Salmonella enterica subsp. arizonae serovar 62:z4,z23:- str. RSK2980','no rank'),(882885,319447,'Thysanactis','genus'),(882886,882885,'Thysanactis dentex','species'),(882887,307711,'Macalpinomyces tubiformis','species'),(882888,319447,'Trigonolampa','genus'),(882889,882888,'Trigonolampa miriceps','species'),(882890,307711,'Macalpinomyces viridans','species'),(882891,48439,'Triplophos','genus'),(882892,882891,'Triplophos hemingi','species'),(882893,68500,'Maurolicinae','subfamily'),(882894,882893,'Valenciennellus','genus'),(882895,882894,'Valenciennellus tripunctulatus','species'),(882896,68500,'Sternoptychinae','subfamily'),(882897,63265,'Sporisorium anthistiriae','species'),(882898,63265,'Sporisorium aristidicola','species'),(882899,63265,'Sporisorium caledonicum','species'),(882900,63265,'Sporisorium cenchri-elymoidis','species'),(882901,63265,'Sporisorium confusum','species'),(882902,63265,'Sporisorium cymbopogonis-bombycini','species'),(882903,63265,'Sporisorium doidgeae','species'),(882904,63265,'Sporisorium exsertum','species'),(882905,47581,'Melanophryniscus fulvoguttatus','species'),(882906,63265,'Sporisorium fraserianum','species'),(882907,651667,'Rhinella cerradensis','species'),(882908,63265,'Sporisorium heteropogonicola','species'),(882909,63265,'Sporisorium iseilematis-ciliati','species'),(882910,63265,'Sporisorium mitchellii','species'),(882911,651667,'Rhinella veredas','species'),(882912,63265,'Sporisorium mutabile','species'),(882913,63265,'Sporisorium panici','species'),(882914,63265,'Sporisorium rarum','species'),(882915,604245,'Plesiotriton sp. MNHN 32123','species'),(882916,63265,'Sporisorium setariae','species'),(882917,3980,'Hevea guianensis','species'),(882918,63265,'Sporisorium tenue','species'),(882919,63265,'Sporisorium trispicatae','species'),(882920,63265,'Sporisorium whiteochloae','species'),(882921,63265,'Sporisorium wynaadense','species'),(882922,1386,'Bacillus sp. SRDKS-1','species'),(882923,1386,'Bacillus sp. SRDKS-5','species'),(882924,57493,'Kocuria sp. SRDKS-7','species'),(882925,63265,'Sporisorium xerofasciculatum','species'),(882926,5269,'Ustilago curta','species'),(882927,5269,'Ustilago inaltilis','species'),(882928,39588,'Hyperolius minutissimus','species'),(882929,39588,'Hyperolius mitchelli','species'),(882930,39588,'Hyperolius spinigularis','species'),(882931,39588,'Hyperolius tanneri','species'),(882932,5269,'Ustilago schmidtiae','species'),(882933,39588,'Hyperolius cf. minutissimus LPL-2010','species'),(882934,63265,'Sporisorium bothriochloae','species'),(882935,63265,'Sporisorium absconditum','species'),(882936,63265,'Sporisorium lanigeri','species'),(882937,63265,'Sporisorium queenslandicum','species'),(882938,5269,'Ustilago spinificis','species'),(882939,286,'Pseudomonas sp. RN-B','species'),(882940,1883,'Streptomyces sp. St-4','species'),(882941,34431,'Leucocoprinus sp. HDI-2010','species'),(882942,102796,'Influenza A virus (A/duck/Malaysia/2001(H9N2))','no rank'),(882943,114727,'Influenza A virus (A/Vancouver/01/2009(H1N1))','no rank'),(882944,42323,'Listonella anguillarum M3','no rank'),(882946,114727,'Influenza A virus (A/San Francisco/01/2009(H1N1))','no rank'),(882947,48479,'bacterium enrichment culture clone SBR1','species'),(882948,48479,'bacterium enrichment culture clone SBR2-I','species'),(882949,48479,'bacterium enrichment culture clone SBR2-II','species'),(882950,48479,'bacterium enrichment culture clone SBR3','species'),(882951,75661,'Acinetobacter sp. enrichment culture clone F1','species'),(882952,75661,'Acinetobacter sp. enrichment culture clone F2','species'),(882953,155910,'Nitrobacter sp. enrichment culture clone N3','species'),(882954,5455,'Colletotrichum panacicola','species'),(882956,101888,'Pseudophoxinus sp. SP-2010','species'),(882957,103461,'Telestes sp. SP-2010','species'),(882958,54555,'Alburnus sp. SP-2010','species'),(882959,5455,'Colletotrichum sp. SKH-2010','species'),(882960,233201,'Squalius sp. SP-2010a','species'),(882961,745069,'Nabalus','genus'),(882962,233201,'Squalius sp. SP-2010b','species'),(882963,233201,'Squalius sp. SP-2010c','species'),(882964,155069,'Acanthobrama lissneri','species'),(882966,54555,'Alburnus belvica','species'),(882967,54555,'Alburnus kotschyi','species'),(882968,108513,'Ladigesocypris irideus','species'),(882970,8283,'Leuciscus cf. latus SP-2010','species'),(882973,752552,'Pelasgus laconicus','species'),(882974,752552,'Pelasgus prespensis','species'),(882977,42662,'Phoxinus bigerri','species'),(882978,42662,'Phoxinus lumaireul','species'),(882979,101888,'Pseudophoxinus alii','species'),(882980,101888,'Pseudophoxinus callensis','species'),(882981,101888,'Pseudophoxinus cf. kervillei SP-2010','species'),(882982,101888,'Pseudophoxinus chaignoni','species'),(882983,101888,'Pseudophoxinus egridiri','species'),(882984,101888,'Pseudophoxinus ninae','species'),(882985,101888,'Pseudophoxinus punicus','species'),(882986,101888,'Pseudophoxinus zekayi','species'),(882987,101888,'Pseudophoxinus zeregi','species'),(882988,58318,'Scardinius hesperidicus','species'),(882989,58318,'Scardinius plotizza','species'),(882990,233201,'Squalius laietanus','species'),(882991,233201,'Squalius malacitanus','species'),(882992,233201,'Squalius prespensis','species'),(882993,233201,'Squalius svallize','species'),(882994,233201,'Squalius valentinus','species'),(882995,103461,'Telestes croaticus','species'),(882996,103461,'Telestes fontinalis','species'),(882997,103461,'Telestes metohiensis','species'),(882998,103461,'Telestes ukliva','species'),(882999,331625,'Chalara endornavirus CeEV1','species'),(883000,71323,'Camelina hispida','species'),(883001,71323,'Camelina rumelica','species'),(883002,49077,'Leontopodium campestre','species'),(883003,49077,'Leontopodium cf. stracheyi Safer 0043995','species'),(883004,49077,'Leontopodium cf. stracheyi Safer 0043957','species'),(883005,49077,'Leontopodium monocephalum','species'),(883006,595349,'Leontopodium ochroleucum subsp. campestris','subspecies'),(883007,49077,'Leontopodium sp. Safer 0044012','species'),(883008,49077,'Leontopodium sp. Safer 0044007','species'),(883009,20804,'Oxytropis deflexa subsp. foliolosa','subspecies'),(883010,20802,'Oxytropis podocarpa','species'),(883011,4235,'Lactuca hirsuta','species'),(883012,102745,'Hieracium paniculatum','species'),(883013,4235,'Lactuca biennis','species'),(883014,4235,'Lactuca floridana','species'),(883015,4235,'Lactuca graminifolia','species'),(883016,882961,'Nabalus alatus','species'),(883017,882961,'Nabalus albus','species'),(883018,882961,'Nabalus asper','species'),(883019,43201,'Prenanthes autumnalis','species'),(883020,882961,'Nabalus barbatus','species'),(883021,882961,'Nabalus boottii','species'),(883022,43201,'Prenanthes carrii','species'),(883023,882961,'Nabalus crepidineus','species'),(883024,882961,'Nabalus cylindricus','species'),(883025,882961,'Nabalus racemosus','species'),(883026,882961,'Nabalus roanensis','species'),(883027,882961,'Nabalus sagittatus','species'),(883028,882961,'Nabalus serpentarius','species'),(883029,882961,'Nabalus trifoliolatus','species'),(883030,43201,'Prenanthes trifoliolatus','species'),(883031,883030,'Prenanthes trifoliolatus var. nanus','varietas'),(883032,53911,'Parkia panurensis','species'),(883033,5598,'Alternaria sp. BEA-2010','species'),(883034,5052,'Aspergillus sp. BEA-2010','species'),(883035,210567,'Cadophora sp. BEA-2010','species'),(883036,5498,'Cladosporium sp. BEA-2010','species'),(883037,5502,'Curvularia sp. BEA-2010','species'),(883038,4958,'Debaryomyces sp. BEA-2010','species'),(883039,5583,'Exophiala sp. BEA-2010','species'),(883040,231217,'Leucosporidiella sp. BEA-2010','species'),(883041,4855,'Mortierella sp. BEA-2010','species'),(883042,4830,'Mucor sp. BEA-2010','species'),(883043,5073,'Penicillium sp. BEA-2010','species'),(883044,37463,'Phoma sp. BEA-2010','species'),(883045,95331,'Pseudeurotium sp. BEA-2010','species'),(883046,205839,'Teberdinia sp. BEA-2010','species'),(883047,105767,'Tremella sp. BEA-2010','species'),(883048,45426,'Ascomycota sp. BEA-2010','species'),(883049,38240,'Basidiomycota sp. BEA-2010','species'),(883050,5415,'Cryptococcus sp. BEA-2010','species'),(883051,610258,'Geomyces sp. BEA-2010','species'),(883052,409946,'Mortierellaceae sp. BEA-2010','species'),(883053,359652,'Nectriaceae sp. BEA-2010','species'),(883054,699916,'Onygenales sp. BEA-2010','species'),(883055,880627,'Stylomma palmatum 1 SMB-2010','species'),(883056,880627,'Stylomma palmatum 2 SMB-2010','species'),(883057,165791,'Rhodotorula sp. BEA-2010','species'),(883058,231510,'Sporobolomyces sp. BEA-2010','species'),(883059,35588,'Myxobolus sp. KU-2010','species'),(883060,364387,'Thelebolaceae sp. BEA-2010','species'),(883061,462985,'Mucoromycotina sp. BEA-2010','species'),(883062,1681,'Bifidobacterium bifidum S17','no rank'),(883063,94120,'Oomycete sp. BEA-2010','species'),(883064,1502,'Clostridium perfringens F262','no rank'),(883065,5455,'Colletotrichum sp. C07010','species'),(883066,202789,'Actinobaculum massiliae ACS-171-V-Col2','no rank'),(883067,59505,'Actinobaculum schaalii FB123-CNA-2','no rank'),(883068,5106,'aff. Verticillium sp. LA89','species'),(883069,66228,'Actinomyces europaeus ACS-120-V-Col10b','no rank'),(883070,74721,'aff. Stachybotrys sp. LA227','species'),(883071,178339,'Actinomyces hongkongensis FB160-CNA-8','no rank'),(883072,5455,'Colletotrichum aff. boninense LA79','species'),(883073,7953,'Delminichthys','genus'),(883074,5581,'aff. Beauveria sp. LA16','species'),(883075,366822,'Lecanoromycetes sp. LA36','species'),(883076,366822,'Lecanoromycetes sp. LA230','species'),(883077,131111,'Actinomyces turicensis ACS-279-V-Col4','no rank'),(883078,56946,'Afipia broomeae ATCC 49717','no rank'),(883079,1034,'Afipia clevelandensis ATCC 49720','no rank'),(883080,1035,'Afipia felis ATCC 53690','no rank'),(883081,1652,'Alloiococcus otitis ATCC 51267','no rank'),(883082,37840,'Pestalotiopsis cf. microspora ROG-2010','species'),(883083,5457,'Colletotrichum cf. gloeosporioides ROG-2010','species'),(883084,5543,'Trichoderma cf. harzianum ROG-2010','species'),(883085,5543,'Trichoderma cf. koningiopsis ROG-2010','species'),(883086,110564,'Bionectria aff. ochroleuca ROG-2010','species'),(883087,5073,'Penicillium aff. sclerotiorum ROG-2010','species'),(883088,1747,'Propionibacterium acnes ACS-068-V-Col6','no rank'),(883089,311780,'Paecilomyces aff. lilacinus ROG-2010','species'),(883090,147429,'Xerochloa','genus'),(883091,883090,'Xerochloa barbata','species'),(883092,47770,'Lactobacillus crispatus FB077-07','no rank'),(883093,5307,'Phlebia aurea','species'),(883094,47770,'Lactobacillus crispatus FB049-03','no rank'),(883095,827,'Campylobacter ureolyticus ACS-172-V-Col6','no rank'),(883096,1015,'Bergeyella zoohelcum ATCC 43767','no rank'),(883097,5307,'Phlebia caspica','species'),(883098,1015,'Bergeyella zoohelcum CCUG 30536','no rank'),(883099,53374,'Corynebacterium coyleae CA-CA-3','no rank'),(883100,80866,'Delftia acidovorans CCUG 15835','no rank'),(883101,80866,'Delftia acidovorans CCUG 274B','no rank'),(883102,5307,'Phlebia sp. FCUG3026','species'),(883103,29394,'Dolosigranulum pigrum ATCC 51524','no rank'),(883105,5307,'Phlebia leptospermi','species'),(883106,230658,'Paraeggerthella hongkongensis JCM 14552','no rank'),(883107,242230,'Eggerthella sinensis JCM 14551','no rank'),(883108,98770,'Phlebia livida subsp. tuberculata','subspecies'),(883109,56774,'Eubacterium infirmum F0142','no rank'),(883110,178214,'Facklamia hominis ACS-120-V-Sch10','no rank'),(883111,178214,'Facklamia hominis CCUG 36813','no rank'),(883112,137730,'Facklamia ignava CCUG 37419','no rank'),(883113,82347,'Facklamia languida CCUG 37842','no rank'),(883114,40091,'Helcococcus kunzii ATCC 51366','no rank'),(883115,41254,'Mycosphaerella nyssicola','species'),(883116,571,'Klebsiella oxytoca 09-7231','no rank'),(883117,571,'Klebsiella oxytoca 10-5242','no rank'),(883118,571,'Klebsiella oxytoca 10-5243','no rank'),(883119,571,'Klebsiella oxytoca 10-5244','no rank'),(883120,571,'Klebsiella oxytoca 10-5245','no rank'),(883121,571,'Klebsiella oxytoca 10-5246','no rank'),(883122,571,'Klebsiella oxytoca 10-5247','no rank'),(883123,571,'Klebsiella oxytoca 10-5248','no rank'),(883124,571,'Klebsiella oxytoca 10-5249','no rank'),(883125,571,'Klebsiella oxytoca 10-5250','no rank'),(883126,47229,'Massilia timonae CCUG 45783','no rank'),(883127,147428,'Whiteochloa','genus'),(883129,86333,'Mogibacterium vescum FB020-02b','no rank'),(883130,1282,'Staphylococcus epidermidis BVS058A4','no rank'),(883131,38709,'Aristida inaequiglumis','species'),(883132,38709,'Aristida nitidula','species'),(883133,38709,'Aristida queenslandica','species'),(883134,79826,'Bothriochloa decipiens','species'),(883138,66023,'Eriachne ciliata','species'),(883145,66044,'Triodia epactia','species'),(883146,66044,'Triodia longiloba','species'),(883147,66044,'Triodia microstachya','species'),(883148,433918,'Tripogon loliiformis','species'),(883149,883090,'Xerochloa laniflora','species'),(883150,76832,'Myroides odoratimimus CCUG 10230','no rank'),(883151,76832,'Myroides odoratimimus CCUG 12700','no rank'),(883152,76832,'Myroides odoratimimus CCUG 12901','no rank'),(883153,76832,'Myroides odoratimimus CCUG 3837','no rank'),(883154,76832,'Myroides odoratimimus CIP 101113','no rank'),(883155,76832,'Myroides odoratimimus CIP 103059','no rank'),(883156,103892,'Veillonella ratti ACS-216-V-Col6b','no rank'),(883157,170003,'Aspicilia vagans','species'),(883158,189723,'Prevotella micans F0438','no rank'),(883159,170003,'Aspicilia sp. MS-2010b','species'),(883160,147802,'Lactobacillus iners ACS-070-V-Col3','no rank'),(883161,33012,'Propionimicrobium lymphophilum ACS-093-V-SCH5','no rank'),(883162,53345,'Enterococcus durans FB129-CNAB-4','no rank'),(883163,13690,'Sphingobium yanoikuyae ATCC 51230','no rank'),(883164,28035,'Staphylococcus lugdunensis ACS-027-V-Sch2','no rank'),(883165,827,'Campylobacter ureolyticus ACS-301-V-Sch3b','no rank'),(883166,1286,'Staphylococcus simulans ACS-120-V-Sch1','no rank'),(883167,1338,'Streptococcus intermedius F0413','no rank'),(883168,149016,'Streptococcus urinalis FB127-CNA-2','no rank'),(883169,29321,'Turicella otitidis ATCC 51513','no rank'),(883170,52564,'Oesophagostomum aculeatum','species'),(883171,52564,'Oesophagostomum cf. aculeatum Oa1-Macaque','species'),(883172,50617,'Buenoa sp. DSP-2010a','species'),(883173,236702,'Liorhyssus hyalinus','species'),(883174,237177,'Psallovius sp. DSP-2010a','species'),(883175,567998,'Pseudatomoscelis seriatus','species'),(883176,237277,'Tupiocoris sp. DSP-2010a','species'),(883177,6384,'Psammoryctides','genus'),(883178,883177,'Psammoryctides barbatus','species'),(883179,132502,'Tubificoides brownae','species'),(883180,132502,'Tubificoides diazi','species'),(883181,132502,'Tubificoides fraseri','species'),(883182,132502,'Tubificoides imajimai','species'),(883183,132502,'Tubificoides insularis','species'),(883184,132502,'Tubificoides parapectinatus','species'),(883185,132502,'Tubificoides swirencowi','species'),(883186,132502,'Tubificoides wasselli','species'),(883187,567405,'Pappus luridus','species'),(883188,567405,'Pappus piceicola','species'),(883189,236640,'Salicopsallus','genus'),(883190,883189,'Salicopsallus lucidus','species'),(883202,151347,'Anoplostoma sp. BUS21','species'),(883203,151347,'Anoplostoma sp. NUS40','species'),(883204,151347,'Anoplostoma sp. OUS3','species'),(883205,151347,'Anoplostoma sp. OUS5','species'),(883206,151347,'Anoplostoma sp. OUS6','species'),(883207,151347,'Anoplostoma sp. OUS7','species'),(883208,151347,'Anoplostoma sp. OUS8','species'),(883209,291245,'Anticoma sp. JCC4','species'),(883210,291245,'Anticoma sp. JCC79','species'),(883211,291245,'Anticoma sp. TCR197','species'),(883212,291245,'Anticoma sp. TCR44','species'),(883213,291244,'unclassified Anticomidae','no rank'),(883214,883213,'Anticomidae sp. Cr38','species'),(883215,883213,'Anticomidae sp. JCC29','species'),(883216,883213,'Anticomidae sp. TCR149','species'),(883230,320127,'Bathylaimus sp. LCL19','species'),(883231,320127,'Bathylaimus sp. LCL21','species'),(883232,320127,'Bathylaimus sp. LCL5','species'),(883233,320127,'Bathylaimus sp. LCL9','species'),(883234,320127,'Bathylaimus sp. NAR11','species'),(883235,320127,'Bathylaimus sp. NAR14','species'),(883236,320127,'Bathylaimus sp. NAR15','species'),(883237,320127,'Bathylaimus sp. NAR20','species'),(883238,320127,'Bathylaimus sp. NUS11','species'),(883239,320127,'Bathylaimus sp. TCR87','species'),(883240,129851,'Calyptronema sp. AUK13','species'),(883241,129851,'Calyptronema sp. AUK18','species'),(883242,129851,'Calyptronema sp. LUK12','species'),(883243,129851,'Calyptronema sp. LUK7','species'),(883244,129877,'unclassified Comesomatidae','no rank'),(883245,883244,'Comesomatidae sp. Cr21b','species'),(883246,883244,'Comesomatidae sp. TCR82','species'),(883247,129856,'Enoploides sp. DBA1','species'),(883248,129856,'Enoploides sp. DBA2','species'),(883249,129856,'Enoploides sp. DBA3','species'),(883250,129856,'Enoploides sp. DBA5','species'),(883251,129856,'Enoploides sp. DBA6','species'),(883252,129856,'Enoploides sp. DBA7','species'),(883253,129856,'Enoploides sp. OUS10','species'),(883254,129856,'Enoploides sp. TCR95','species'),(883255,130209,'Enoplolaimus sp. JCC37','species'),(883256,130209,'Enoplolaimus sp. NAR1','species'),(883257,130209,'Enoplolaimus sp. NAR2','species'),(883258,130209,'Enoplolaimus sp. NAR5','species'),(883259,130209,'Enoplolaimus sp. NAR8','species'),(883260,130209,'Enoplolaimus sp. NAR9','species'),(883261,130209,'Enoplolaimus sp. PPA1','species'),(883262,130209,'Enoplolaimus sp. PPA3','species'),(883263,130209,'Enoplolaimus sp. PPA5','species'),(883264,130209,'Enoplolaimus sp. SUS1','species'),(883265,130209,'Enoplolaimus sp. SUS10','species'),(883266,130209,'Enoplolaimus sp. SUS15','species'),(883267,130209,'Enoplolaimus sp. SUS2','species'),(883268,130209,'Enoplolaimus sp. SUS21','species'),(883269,130209,'Enoplolaimus sp. SUS6','species'),(883270,130209,'Enoplolaimus sp. WUS1','species'),(883271,130209,'Enoplolaimus sp. WUS2','species'),(883272,130209,'Enoplolaimus sp. WUS4','species'),(883273,130209,'Enoplolaimus sp. WUS5','species'),(883274,130209,'Enoplolaimus sp. WUS7','species'),(883275,57291,'Enoplus sp. DBA21','species'),(883276,57291,'Enoplus sp. PPA7','species'),(883277,560183,'Halalaimus sp. BCA12','species'),(883278,560183,'Halalaimus sp. BCA16','species'),(883279,560183,'Halalaimus sp. BCA17','species'),(883280,560183,'Halalaimus sp. BCA25','species'),(883281,560183,'Halalaimus sp. BCA38','species'),(883282,560183,'Halalaimus sp. Cr4','species'),(883283,560183,'Halalaimus sp. Cr11','species'),(883284,560183,'Halalaimus sp. Cr13','species'),(883285,560183,'Halalaimus sp. Cr20b','species'),(883286,560183,'Halalaimus sp. Cr35','species'),(883287,560183,'Halalaimus sp. Cr55','species'),(883288,560183,'Halalaimus sp. Cr59','species'),(883289,560183,'Halalaimus sp. Cr60','species'),(883290,560183,'Halalaimus sp. Cr61','species'),(883291,560183,'Halalaimus sp. Cr62','species'),(883292,560183,'Halalaimus sp. Cr63','species'),(883293,560183,'Halalaimus sp. Cr64','species'),(883294,560183,'Halalaimus sp. Cr7','species'),(883295,560183,'Halalaimus sp. Cr72a','species'),(883296,560183,'Halalaimus sp. Cr73b','species'),(883297,560183,'Halalaimus sp. Cr74a','species'),(883298,560183,'Halalaimus sp. Cr74b','species'),(883299,560183,'Halalaimus sp. Cr75b','species'),(883300,560183,'Halalaimus sp. Cr77b','species'),(883301,560183,'Halalaimus sp. Cr82a','species'),(883302,560183,'Halalaimus sp. Cr83b','species'),(883303,560183,'Halalaimus sp. Cr85a','species'),(883304,560183,'Halalaimus sp. Cr85b','species'),(883305,560183,'Halalaimus sp. Cr86','species'),(883306,560183,'Halalaimus sp. Cr9','species'),(883307,560183,'Halalaimus sp. LUK6','species'),(883308,560183,'Halalaimus sp. OUS22','species'),(883309,560183,'Halalaimus sp. OUS4','species'),(883310,560183,'Halalaimus sp. SBA1','species'),(883311,560183,'Halalaimus sp. SBA10','species'),(883312,560183,'Halalaimus sp. SBA12','species'),(883313,560183,'Halalaimus sp. TCR1','species'),(883314,560183,'Halalaimus sp. TCR112','species'),(883315,560183,'Halalaimus sp. TCR13','species'),(883316,560183,'Halalaimus sp. TCR131','species'),(883317,560183,'Halalaimus sp. TCR26','species'),(883318,560183,'Halalaimus sp. TCR3','species'),(883319,560183,'Halalaimus sp. TCR93','species'),(883320,309578,'Oncholaimidae sp. Cr24b','species'),(883321,309578,'Oncholaimidae sp. DBA4','species'),(883322,309578,'Oncholaimidae sp. HCL12','species'),(883323,309578,'Oncholaimidae sp. HCL2','species'),(883324,309578,'Oncholaimidae sp. HCL23','species'),(883325,309578,'Oncholaimidae sp. HCL5','species'),(883326,309578,'Oncholaimidae sp. HCL7','species'),(883327,309578,'Oncholaimidae sp. HCL8','species'),(883328,309578,'Oncholaimidae sp. HUK1','species'),(883329,309578,'Oncholaimidae sp. LCL20','species'),(883330,309578,'Oncholaimidae sp. OUS1','species'),(883331,309578,'Oncholaimidae sp. OUS14','species'),(883332,309578,'Oncholaimidae sp. OUS21','species'),(883333,309578,'Oncholaimidae sp. OUS9','species'),(883334,309578,'Oncholaimidae sp. SUS27','species'),(883335,309578,'Oncholaimidae sp. TCR12','species'),(883336,309578,'Oncholaimidae sp. TCR17','species'),(883337,309578,'Oncholaimidae sp. TCR42','species'),(883338,309578,'Oncholaimidae sp. TCR69','species'),(883339,129896,'Oncholaimus sp. AUK23','species'),(883340,129896,'Oncholaimus sp. AUK35','species'),(883341,129896,'Oncholaimus sp. AUK36','species'),(883342,129896,'Oncholaimus sp. BCA26','species'),(883343,129896,'Oncholaimus sp. BUS1','species'),(883344,129896,'Oncholaimus sp. BUS2','species'),(883345,129896,'Oncholaimus sp. BUS3','species'),(883346,129896,'Oncholaimus sp. BUS4','species'),(883347,129896,'Oncholaimus sp. BUS5','species'),(883348,129896,'Oncholaimus sp. BUS7','species'),(883349,129896,'Oncholaimus sp. DBA4','species'),(883350,129896,'Oncholaimus sp. NAR16','species'),(883351,129896,'Oncholaimus sp. NAR4','species'),(883352,129896,'Oncholaimus sp. NAR7','species'),(883353,129896,'Oncholaimus sp. NUS10','species'),(883354,129896,'Oncholaimus sp. NUS2','species'),(883355,129896,'Oncholaimus sp. NUS4','species'),(883356,129896,'Oncholaimus sp. NUS5','species'),(883357,129896,'Oncholaimus sp. NUS6','species'),(883358,129896,'Oncholaimus sp. NUS7','species'),(883359,129896,'Oncholaimus sp. OUS2','species'),(883360,129896,'Oncholaimus sp. SBA2','species'),(883361,129896,'Oncholaimus sp. SBA3','species'),(883362,129896,'Oncholaimus sp. SBA5','species'),(883363,560185,'Oxystomina sp. AUK14','species'),(883364,560185,'Oxystomina sp. BAUK9','species'),(883365,560185,'Oxystomina sp. BCA15','species'),(883366,560185,'Oxystomina sp. BCA21','species'),(883367,560185,'Oxystomina sp. BCA22','species'),(883368,560185,'Oxystomina sp. BCA23','species'),(883369,560185,'Oxystomina sp. BCA35','species'),(883370,560185,'Oxystomina sp. BCA42','species'),(883371,560185,'Oxystomina sp. Cr76b','species'),(883372,560185,'Oxystomina sp. Cr77a','species'),(883373,560185,'Oxystomina sp. Cr80a','species'),(883374,560185,'Oxystomina sp. Cr87','species'),(883375,560185,'Oxystomina sp. HCL20','species'),(883376,560185,'Oxystomina sp. HCL21','species'),(883377,560185,'Oxystomina sp. HCL32','species'),(883378,560185,'Oxystomina sp. NUS21','species'),(883379,560185,'Oxystomina sp. NUS3','species'),(883380,560185,'Oxystomina sp. SBN3','species'),(883381,560185,'Oxystomina sp. TCR180','species'),(883382,560185,'Oxystomina sp. TCR202','species'),(883383,560185,'Oxystomina sp. TCR21','species'),(883384,560185,'Oxystomina sp. TCR212','species'),(883385,560185,'Oxystomina sp. TCR68','species'),(883386,560185,'Oxystomina sp. TCR91','species'),(883387,748526,'Pareurystomina sp. BCA3','species'),(883388,748526,'Pareurystomina sp. NUS1','species'),(883389,331546,'unclassified Phanodermatidae','no rank'),(883390,883389,'Phanodermatidae sp. BCA20','species'),(883391,883389,'Phanodermatidae sp. BCA32','species'),(883392,883389,'Phanodermatidae sp. BCA37','species'),(883393,883389,'Phanodermatidae sp. Cr26','species'),(883394,883389,'Phanodermatidae sp. Cr72b','species'),(883395,883389,'Phanodermatidae sp. JCC23','species'),(883396,883389,'Phanodermatidae sp. JCC52','species'),(883397,883389,'Phanodermatidae sp. TCR153','species'),(883398,883389,'Phanodermatidae sp. TCR173','species'),(883399,883389,'Phanodermatidae sp. TCR70','species'),(883400,883389,'Phanodermatidae sp. TCR75','species'),(883401,331589,'Rhabdocoma sp. TCR125','species'),(883402,331589,'Rhabdocoma sp. TCR130','species'),(883403,331589,'Rhabdocoma sp. TCR139','species'),(883404,319966,'Syringolaimus sp. BCA1','species'),(883405,319966,'Syringolaimus sp. BCA2','species'),(883406,319966,'Syringolaimus sp. BCA31','species'),(883407,319966,'Syringolaimus sp. BCA41','species'),(883408,319966,'Syringolaimus sp. BCA47','species'),(883409,319966,'Syringolaimus sp. BCA5','species'),(883410,319966,'Syringolaimus sp. BCA6','species'),(883411,319966,'Syringolaimus sp. TCR145','species'),(883412,560218,'Thalassoalaimus sp. TCR230','species'),(883413,640858,'Thoracostomopsidae sp. BCA14','species'),(883414,640858,'Thoracostomopsidae sp. BCA19','species'),(883415,640858,'Thoracostomopsidae sp. Cr1','species'),(883416,640858,'Thoracostomopsidae sp. Cr18b','species'),(883417,640858,'Thoracostomopsidae sp. Cr34','species'),(883418,640858,'Thoracostomopsidae sp. Cr82b','species'),(883419,640858,'Thoracostomopsidae sp. SBA13','species'),(883420,640858,'Thoracostomopsidae sp. SBA14','species'),(883421,640858,'Thoracostomopsidae sp. SBA7','species'),(883422,640858,'Thoracostomopsidae sp. SBA8','species'),(883423,640858,'Thoracostomopsidae sp. SBA9','species'),(883424,640858,'Thoracostomopsidae sp. TCR102','species'),(883425,640858,'Thoracostomopsidae sp. TCR143','species'),(883426,640858,'Thoracostomopsidae sp. TCR158','species'),(883427,640858,'Thoracostomopsidae sp. TCR184','species'),(883428,640858,'Thoracostomopsidae sp. TCR74','species'),(883429,640858,'Thoracostomopsidae sp. TCR94','species'),(883430,640858,'Thoracostomopsidae sp. WUS3','species'),(883431,640858,'Thoracostomopsidae sp. WUS6','species'),(883432,161687,'Trefusia sp. BCA10','species'),(883433,161687,'Trefusia sp. LCL1','species'),(883434,161687,'Trefusia sp. LCL2','species'),(883435,161687,'Trefusia sp. LCL3','species'),(883436,161687,'Trefusia sp. LCL4','species'),(883437,161687,'Trefusia sp. LCL7','species'),(883438,161687,'Trefusia sp. LCL8','species'),(883439,320129,'Tripyloides sp. AUK1','species'),(883440,320129,'Tripyloides sp. AUK45','species'),(883441,320129,'Tripyloides sp. AUK7','species'),(883442,320129,'Tripyloides sp. BUS15','species'),(883443,320129,'Tripyloides sp. NUS14','species'),(883444,320129,'Tripyloides sp. NUS41','species'),(883445,129905,'Viscosia sp. AUK10','species'),(883446,129905,'Viscosia sp. HCL10','species'),(883447,129905,'Viscosia sp. HCL11','species'),(883448,129905,'Viscosia sp. HCL15','species'),(883449,129905,'Viscosia sp. HCL24','species'),(883450,129905,'Viscosia sp. HCL27','species'),(883451,129905,'Viscosia sp. HCL9','species'),(883452,129905,'Viscosia sp. LUK1','species'),(883453,129905,'Viscosia sp. LUK3','species'),(883454,129905,'Viscosia sp. SBN2','species'),(883455,129905,'Viscosia sp. SBN4','species'),(883456,48777,'Agalmyla sp. SH-2010','species'),(883457,201006,'Aglaia sp. SH-2010','species'),(883458,58505,'Aidia sp. SH-2010','species'),(883459,16896,'Alangium sp. SH-2010','species'),(883460,73950,'Alberta sp. SH-2010','species'),(883461,123497,'Aleurites sp. SH-2010','species'),(883462,4455,'Alocasia sp. SH-2010','species'),(883463,52821,'Alstonia sp. SH-2010','species'),(883464,88291,'Amaracarpus sp. SH-2010','species'),(883465,168051,'Amischotolype sp. SH-2010','species'),(883466,432626,'Anamirta sp. SH-2010','species'),(883467,159932,'Ancistrochilus sp. SH-2010','species'),(883468,108534,'Anisodontea sp. SH-2010','species'),(883469,201009,'Aphanamixis sp. SH-2010','species'),(883470,13344,'Ardisia sp. SH-2010','species'),(883471,12947,'Aristolochia sp. SH-2010','species'),(883472,41479,'Aster sp. SH-2010','species'),(883473,128276,'Augusta sp. SH-2010','species'),(883474,90645,'Bacopa sp. SH-2010','species'),(883475,4188,'Barleria sp. SH-2010','species'),(883476,3681,'Begonia sp. SH-2010','species'),(883477,328064,'Benthamina sp. SH-2010','species'),(883478,83905,'Boehmeria sp. SH-2010','species'),(883479,3540,'Bougainvillea sp. SH-2010','species'),(883480,99295,'Breynia sp. SH-2010','species'),(883481,283086,'Bridelia sp. SH-2010','species'),(883482,66379,'Broussonetia sp. SH-2010','species'),(883483,43722,'Brucea sp. SH-2010','species'),(883484,26473,'Buddleja sp. SH-2010','species'),(883485,38208,'Bulbophyllum sp. SH-2010','species'),(883486,76419,'Bulbostylis sp. SH-2010','species'),(883487,66663,'Byttneria sp. SH-2010','species'),(883488,53845,'Caesalpinia sp. SH-2010','species'),(883489,3820,'Cajanus sp. SH-2010','species'),(883490,38206,'Calanthe sp. SH-2010','species'),(883491,148673,'Calliandra sp. SH-2010','species'),(883492,4065,'Calotropis sp. SH-2010','species'),(883493,13394,'Capparis sp. SH-2010','species'),(883494,3718,'Capsella sp. SH-2010','species'),(883495,4071,'Capsicum sp. SH-2010','species'),(883496,50460,'Cardamine sp. SH-2010','species'),(883497,13398,'Carex sp. SH-2010','species'),(883498,13402,'Carya sp. SH-2010','species'),(883499,112816,'Casearia sp. SH-2010','species'),(883500,53851,'Cassia sp. SH-2010','species'),(883501,159375,'Cassinopsis sp. SH-2010','species'),(883502,149348,'Cayratia sp. SH-2010','species'),(883503,77071,'Cecropia sp. SH-2010','species'),(883504,167616,'Centrosema sp. SH-2010','species'),(883506,13005,'Chloranthus sp. SH-2010','species'),(883507,13420,'Chromolaena sp. SH-2010','species'),(883508,149357,'Cissus sp. SH-2010','species'),(883509,212287,'Claoxylon sp. SH-2010','species'),(883510,212289,'Cleidion sp. SH-2010','species'),(883511,3452,'Clematis sp. SH-2010','species'),(883512,13432,'Clerodendrum sp. SH-2010','species'),(883513,13434,'Clethra sp. SH-2010','species'),(883514,182332,'Cleyera sp. SH-2010','species'),(883515,213598,'Coccinia sp. SH-2010','species'),(883516,39165,'Collinsonia sp. SH-2010','species'),(883517,41552,'Conyza sp. SH-2010','species'),(883518,79331,'Cordia sp. SH-2010','species'),(883519,13448,'Coreopsis sp. SH-2010','species'),(883520,3828,'Crotalaria sp. SH-2010','species'),(883521,178811,'Curatella sp. SH-2010','species'),(883522,168577,'Cyanotis sp. SH-2010','species'),(883523,306949,'Cyathostemma sp. SH-2010','species'),(883524,54467,'Cyclonema sp. SH-2010','species'),(883525,4610,'Cyperus sp. SH-2010','species'),(883526,78741,'Cyrtopodium sp. SH-2010','species'),(883527,53862,'Dalbergia sp. SH-2010','species'),(883528,289632,'Dapania sp. SH-2010','species'),(883529,4387,'Daphniphyllum sp. SH-2010','species'),(883530,174959,'Dasymaschalon sp. SH-2010','species'),(883531,53866,'Desmodium sp. SH-2010','species'),(883532,13484,'Dianella sp. SH-2010','species'),(883533,4672,'Dioscorea sp. SH-2010','species'),(883534,13492,'Diospyros sp. SH-2010','species'),(883535,119941,'Diplectria sp. SH-2010','species'),(883536,290934,'Diploglottis sp. SH-2010','species'),(883537,43718,'Dodonaea sp. SH-2010','species'),(883538,4363,'Drosera sp. SH-2010','species'),(883539,45694,'Dumasia sp. SH-2010','species'),(883540,155633,'Dysoxylum sp. SH-2010','species'),(883541,36776,'Elaeagnus sp. SH-2010','species'),(883542,26005,'Elaeocarpus sp. SH-2010','species'),(883543,55382,'Elingamita sp. SH-2010','species'),(883544,38413,'Eragrostis sp. SH-2010','species'),(883545,41574,'Erigeron sp. SH-2010','species'),(883546,43070,'Eryngium sp. SH-2010','species'),(883547,3841,'Erythrina sp. SH-2010','species'),(883548,119950,'Eugenia sp. SH-2010','species'),(883549,78773,'Eulophia sp. SH-2010','species'),(883550,4306,'Euonymus sp. SH-2010','species'),(883551,13516,'Eupatorium sp. SH-2010','species'),(883552,3990,'Euphorbia sp. SH-2010','species'),(883553,59670,'Eurya sp. SH-2010','species'),(883554,4605,'Festuca sp. SH-2010','species'),(883555,3493,'Ficus sp. SH-2010','species'),(883556,112818,'Flacourtia sp. SH-2010','species'),(883557,13528,'Flagellaria sp. SH-2010','species'),(883558,126412,'Forestiera sp. SH-2010','species'),(883559,112834,'Freycinetia sp. SH-2010','species'),(883560,256338,'Galearis sp. SH-2010','species'),(883561,90789,'Gamochaeta sp. SH-2010','species'),(883562,58418,'Geophila sp. SH-2010','species'),(883563,271517,'Glochidion sp. SH-2010','species'),(883564,79047,'Glomera sp. SH-2010','species'),(883565,59428,'Gnaphalium sp. SH-2010','species'),(883566,124964,'Gomphandra sp. SH-2010','species'),(883567,289808,'Guioa sp. SH-2010','species'),(883568,4229,'Guizotia sp. SH-2010','species'),(883569,42052,'Gynerium sp. SH-2010','species'),(883570,353871,'Hedythyrsus sp. SH-2010','species'),(883571,82409,'Heliocarpus sp. SH-2010','species'),(883572,152922,'Holothrix sp. SH-2010','species'),(883573,179710,'Homalium sp. SH-2010','species'),(883574,114481,'Hypobathrum sp. SH-2010','species'),(883575,13570,'Hypoestes sp. SH-2010','species'),(883576,4322,'Icacina sp. SH-2010','species'),(883577,4295,'Ilex sp. SH-2010','species'),(883578,35939,'Impatiens sp. SH-2010','species'),(883579,80368,'Imperata sp. SH-2010','species'),(883580,4119,'Ipomoea sp. SH-2010','species'),(883581,124964,'Gomphandra mappioides','species'),(883582,123153,'Isochilus sp. SH-2010','species'),(883583,23080,'Itea sp. SH-2010','species'),(883584,114188,'Iva sp. SH-2010','species'),(883585,25227,'Ixora sp. SH-2010','species'),(883586,4147,'Jasminum sp. SH-2010','species'),(883587,13582,'Knema sp. SH-2010','species'),(883588,21101,'Kopsia sp. SH-2010','species'),(883589,87005,'Lantana sp. SH-2010','species'),(883590,194268,'Laportea sp. SH-2010','species'),(883591,58410,'Lasianthus sp. SH-2010','species'),(883592,85222,'Laurus sp. SH-2010','species'),(883593,39207,'Leea sp. SH-2010','species'),(883594,378905,'Leucas sp. SH-2010','species'),(883595,102782,'Liatris sp. SH-2010','species'),(883596,13596,'Ligustrum sp. SH-2010','species'),(883597,55957,'Lindera sp. SH-2010','species'),(883598,58408,'Logania sp. SH-2010','species'),(883599,3669,'Luffa sp. SH-2010','species'),(883600,59977,'Lysimachia sp. SH-2010','species'),(883601,109810,'Macaranga sp. SH-2010','species'),(883602,59979,'Maesa sp. SH-2010','species'),(883603,78802,'Malaxis sp. SH-2010','species'),(883604,20202,'Mallotus sp. SH-2010','species'),(883605,60101,'Margaritopsis sp. SH-2010','species'),(883606,16917,'Mastixia sp. SH-2010','species'),(883607,123428,'Maurocenia sp. SH-2010','species'),(883608,119890,'Medinilla sp. SH-2010','species'),(883609,43708,'Melia sp. SH-2010','species'),(883610,77014,'Melicope sp. SH-2010','species'),(883611,141584,'Melodinus sp. SH-2010','species'),(883612,89667,'Merremia sp. SH-2010','species'),(883613,13611,'Magnolia sp. SH-2010','species'),(883614,141492,'Micholitzia sp. SH-2010','species'),(883615,82411,'Microcos sp. SH-2010','species'),(883616,3537,'Mirabilis sp. SH-2010','species'),(883617,290976,'Mischocarpus sp. SH-2010','species'),(883618,378842,'Monechma sp. SH-2010','species'),(883619,43521,'Morinda sp. SH-2010','species'),(883620,40336,'Mucuna sp. SH-2010','species'),(883621,39979,'Myrcianthes sp. SH-2010','species'),(883622,43533,'Nertera sp. SH-2010','species'),(883623,4085,'Nicotiana sp. SH-2010','species'),(883624,221782,'Nototrichium sp. SH-2010','species'),(883625,170067,'Ochreinauclea sp. SH-2010','species'),(883626,141590,'Ochrosia sp. SH-2010','species'),(883627,38182,'Octomeria sp. SH-2010','species'),(883628,35912,'Ophiorrhiza sp. SH-2010','species'),(883629,459598,'Oreorchis sp. SH-2010','species'),(883630,193329,'Otostegia sp. SH-2010','species'),(883631,69117,'Pachira sp. SH-2010','species'),(883632,60086,'Paederia sp. SH-2010','species'),(883633,106692,'Paliurus sp. SH-2010','species'),(883634,240097,'Pandiaka sp. SH-2010','species'),(883635,53911,'Parkia sp. SH-2010','species'),(883636,3684,'Passiflora sp. SH-2010','species'),(883637,82389,'Pavonia sp. SH-2010','species'),(883638,212309,'Pedilanthus sp. SH-2010','species'),(883639,194271,'Pellionia sp. SH-2010','species'),(883640,13196,'Peperomia sp. SH-2010','species'),(883641,152354,'Pericampylus sp. SH-2010','species'),(883642,36459,'Phalaenopsis sp. SH-2010','species'),(883643,39990,'Phaleria sp. SH-2010','species'),(883644,3883,'Phaseolus sp. SH-2010','species'),(883645,51474,'Phormium sp. SH-2010','species'),(883646,23199,'Photinia sp. SH-2010','species'),(883647,58880,'Phyllanthus sp. SH-2010','species'),(883648,24663,'Physalis sp. SH-2010','species'),(883649,210333,'Picrasma sp. SH-2010','species'),(883650,40958,'Pimpinella sp. SH-2010','species'),(883651,13215,'Piper sp. SH-2010','species'),(883652,13635,'Piptocarpha sp. SH-2010','species'),(883653,23129,'Pittosporum sp. SH-2010','species'),(883654,26867,'Plantago sp. SH-2010','species'),(883655,41227,'Plectranthus sp. SH-2010','species'),(883656,4439,'Plumbago sp. SH-2010','species'),(883657,194276,'Poikilospermum sp. SH-2010','species'),(883658,168090,'Pollia sp. SH-2010','species'),(883659,46786,'Polygonum sp. SH-2010','species'),(883660,197433,'Porana sp. SH-2010','species'),(883661,86302,'Portulacaria sp. SH-2010','species'),(883662,152903,'Pristiglottis sp. SH-2010','species'),(883663,25443,'Psychotria sp. SH-2010','species'),(883664,82449,'Pterospermum sp. SH-2010','species'),(883665,76496,'Pycreus sp. SH-2010','species'),(883666,164463,'Pyrostria sp. SH-2010','species'),(883667,3445,'Ranunculus sp. SH-2010','species'),(883668,85892,'Rapanea sp. SH-2010','species'),(883669,4059,'Rauvolfia sp. SH-2010','species'),(883670,189454,'Remusatia sp. SH-2010','species'),(883671,132460,'Rhynchosia sp. SH-2010','species'),(883672,35937,'Robinia sp. SH-2010','species'),(883673,50495,'Rorippa sp. SH-2010','species'),(883674,23216,'Rubus sp. SH-2010','species'),(883675,13659,'Ruellia sp. SH-2010','species'),(883676,37564,'Ruta sp. SH-2010','species'),(883677,4194,'Ruttya sp. SH-2010','species'),(883678,4319,'Salacia sp. SH-2010','species'),(883679,21880,'Salvia sp. SH-2010','species'),(883680,4201,'Sambucus sp. SH-2010','species'),(883681,24028,'Sanchezia sp. SH-2010','species'),(883682,76971,'Sarcomelicope sp. SH-2010','species'),(883683,55386,'Saurauia sp. SH-2010','species'),(883684,212320,'Sauropus sp. SH-2010','species'),(883685,4139,'Scutellaria sp. SH-2010','species'),(883686,18794,'Senecio sp. SH-2010','species'),(883687,108335,'Sida sp. SH-2010','species'),(883688,155231,'Sideritis sp. SH-2010','species'),(883689,49656,'Smilax sp. SH-2010','species'),(883690,4107,'Solanum sp. SH-2010','species'),(883691,50190,'Sonchus sp. SH-2010','species'),(883692,38210,'Spathoglottis sp. SH-2010','species'),(883693,489347,'Sphaerocoryne sp. SH-2010','species'),(883694,39255,'Stachytarpheta sp. SH-2010','species'),(883695,147243,'Stephania sp. SH-2010','species'),(883696,199229,'Steudnera sp. SH-2010','species'),(883697,183637,'Stilpnogyne sp. SH-2010','species'),(883698,26254,'Streptocarpus sp. SH-2010','species'),(883699,52858,'Strophanthus sp. SH-2010','species'),(883700,55372,'Symplocos sp. SH-2010','species'),(883701,52860,'Tabernaemontana sp. SH-2010','species'),(883702,54471,'Tetraclea sp. SH-2010','species'),(883703,3640,'Theobroma sp. SH-2010','species'),(883704,45319,'Thevetia sp. SH-2010','species'),(883705,49990,'Thymus sp. SH-2010','species'),(883706,68874,'Torenia sp. SH-2010','species'),(883707,69388,'Trachelospermum sp. SH-2010','species'),(883708,3479,'Trema sp. SH-2010','species'),(883709,3676,'Trichosanthes sp. SH-2010','species'),(883710,52863,'Tylophora sp. SH-2010','species'),(883711,194274,'Urera sp. SH-2010','species'),(883712,106719,'Ventilago sp. SH-2010','species'),(883713,4204,'Viburnum sp. SH-2010','species'),(883714,3779,'Weinmannia sp. SH-2010','species'),(883715,142693,'Wikstroemia sp. SH-2010','species'),(883716,89038,'Youngia sp. SH-2010','species'),(883717,67937,'Zanthoxylum sp. SH-2010','species'),(883718,53864,'Derris sp. SH-2010','species'),(883719,43486,'Gardenia sp. SH-2010','species'),(883720,129850,'Bathyeurystomina','genus'),(883721,291244,'Cephalanticoma','genus'),(883722,308676,'Chaetonema','genus'),(883723,211204,'Dolicholaimus','genus'),(883724,664464,'Leptosomatides','genus'),(883725,211194,'Litinium','genus'),(883726,331546,'Phanodermopsis','genus'),(883727,883720,'Bathyeurystomina sp. BCA40','species'),(883728,883720,'Bathyeurystomina sp. Cr78a','species'),(883729,883720,'Bathyeurystomina sp. Cr80b','species'),(883730,883721,'Cephalanticoma sp. TCR141','species'),(883731,883722,'Chaetonema sp. Cr73a','species'),(883732,883722,'Chaetonema sp. Cr76a','species'),(883733,883722,'Chaetonema sp. Cr83a','species'),(883734,883722,'Chaetonema sp. Cr84b','species'),(883735,883722,'Chaetonema sp. NAR6','species'),(883736,883723,'Dolicholaimus sp. TCR114','species'),(883737,883724,'Leptosomatides sp. TCR192','species'),(883738,883725,'Litinium sp. TCR205','species'),(883739,883725,'Litinium sp. TCR89','species'),(883740,883725,'Litinium sp. TCR90','species'),(883741,883726,'Phanodermopsis sp. Cr3','species'),(883742,883726,'Phanodermopsis sp. Cr19b','species'),(883743,883726,'Phanodermopsis sp. Cr33','species'),(883744,883726,'Phanodermopsis sp. Cr54','species'),(883745,883726,'Phanodermopsis sp. Cr56','species'),(883746,883726,'Phanodermopsis sp. Cr66','species'),(883747,883726,'Phanodermopsis sp. Cr68','species'),(883748,883726,'Phanodermopsis sp. Cr71b','species'),(883749,883726,'Phanodermopsis sp. JCC59','species'),(883750,883726,'Phanodermopsis sp. JCC89','species'),(883751,883726,'Phanodermopsis sp. TCR108','species'),(883752,883726,'Phanodermopsis sp. TCR148','species'),(883753,883726,'Phanodermopsis sp. TCR152','species'),(883754,883726,'Phanodermopsis sp. TCR188','species'),(883755,883726,'Phanodermopsis sp. TCR190','species'),(883756,883726,'Phanodermopsis sp. TCR216','species'),(883757,883726,'Phanodermopsis sp. TCR78','species'),(883758,883726,'Phanodermopsis sp. TCR80','species'),(883759,664464,'Synonchus','genus'),(883760,883759,'Synonchus sp. TCR206','species'),(883762,43445,'Antirhea obtusifolia','species'),(883763,13344,'Ardisia glauca','species'),(883764,160066,'Brunfelsia portoricensis','species'),(883765,4269,'Byrsonima spicata','species'),(883766,4269,'Byrsonima wadsworthii','species'),(883767,73121,'Calophyllum calaba','species'),(883768,263220,'Calycogonium squamulosum','species'),(883769,77071,'Cecropia schreberiana','species'),(883770,126359,'Chionanthus domingensis','species'),(883771,13428,'Cinnamomum elongatum','species'),(883772,13428,'Cinnamomum montanum','species'),(883773,183010,'Clibadium erosum','species'),(883774,263459,'Comocladia glabra','species'),(883775,79331,'Cordia sulcata','species'),(883776,13470,'Cyathea borinquena','species'),(883777,20145,'Drypetes alba','species'),(883778,20145,'Drypetes glauca','species'),(883779,119950,'Eugenia domingensis','species'),(883780,119950,'Eugenia eggersii','species'),(883781,119950,'Eugenia stahlii','species'),(883782,3493,'Ficus crassinervia','species'),(883783,3493,'Ficus sintenisii','species'),(883784,61925,'Gonzalagunia spicata','species'),(883785,43488,'Guettarda valenzuelana','species'),(883786,263260,'Henriettea fascicularis','species'),(883787,82154,'Hirtella rugosa','species'),(883788,13118,'Ludwigia octovalvis','species'),(883790,123430,'Maytenus elongata','species'),(883791,108420,'Meliosma herbertii','species'),(883792,233709,'Micropholis garciniifolia','species'),(883793,375249,'Myrcia deflexa','species'),(883794,375249,'Myrcia leptoclada','species'),(883795,375249,'Myrcia splendens','species'),(883796,59981,'Myrsine coriacea','species'),(883797,63800,'Nectandra hihua','species'),(883798,63801,'Ocotea moschata','species'),(883799,63801,'Ocotea sintenisii','species'),(883800,63801,'Ocotea spathulata','species'),(883801,53907,'Ormosia krugii','species'),(883802,66230,'Pisonia subcordata','species'),(883803,145702,'Prestoea acuminata var. montana','varietas'),(883804,25443,'Psychotria berteroana','species'),(883805,66659,'Quararibea turbinata','species'),(883806,131297,'Roystonea borinquena','species'),(883807,246372,'Tetragastris balsamifera','species'),(883808,54476,'Vitex divaricata','species'),(883809,179718,'Xylosma schwaneckeana','species'),(883810,67937,'Zanthoxylum martinicense','species'),(883811,49928,'Calyptogena fossajaponica symbiont','species'),(883812,129337,'Geobacillus sp. CI2','species'),(883813,129337,'Geobacillus sp. CF2','species'),(883814,69548,'Bellamya cf. capillata RS-2010','species'),(883815,69548,'Bellamya sp. RS-2010','species'),(883816,507462,'Aetideus armatus','species'),(883817,207966,'Candacia simplex','species'),(883818,114066,'Metridia effusa','species'),(883819,507458,'Nullosetigera auctiseta','species'),(883820,163471,'Paracalanus indicus','species'),(883821,544706,'Scolecithrix bradyi','species'),(883822,163478,'Tortanus gracilis','species'),(883823,261853,'Bathycalanus','genus'),(883824,883823,'Bathycalanus princeps','species'),(883825,883841,'Diaixis','genus'),(883826,883825,'Diaixis hibernica','species'),(883827,201680,'Foxtonia','genus'),(883828,883827,'Foxtonia barbatula','species'),(883829,883842,'Paraugaptilus','genus'),(883830,883829,'Paraugaptilus buchani','species'),(883831,883843,'Phaenna','genus'),(883832,883831,'Phaenna spinifera','species'),(883833,883844,'Sulcanus','genus'),(883834,883833,'Sulcanus conflictus','species'),(883835,88013,'Temoropia','genus'),(883836,883835,'Temoropia mayumbaensis','species'),(883837,503065,'Tharybis','genus'),(883838,883837,'Tharybis groenlandica','species'),(883841,6833,'Diaixidae','family'),(883842,6833,'Arietellidae','family'),(883843,6833,'Phaennidae','family'),(883844,6833,'Sulcanidae','family'),(883845,883720,'Bathyeurystomina sp. TCR106','species'),(883846,883720,'Bathyeurystomina sp. TCR109','species'),(883847,883720,'Bathyeurystomina sp. TCR128','species'),(883848,883720,'Bathyeurystomina sp. TCR41','species'),(883849,883720,'Bathyeurystomina sp. TCR81','species'),(883850,82208,'Gagea davlianidzeae','species'),(883851,82208,'Gagea graminifolia','species'),(883852,82208,'Gagea neopopovii','species'),(883853,82208,'Gagea rufidula','species'),(883855,127978,'Anthemis cretica subsp. cretica','subspecies'),(883856,99027,'Anthemis ismelia','species'),(883857,589793,'Anthemis secundiramea subsp. urvilleana','subspecies'),(883858,99027,'Anthemis tripolitana','species'),(883860,133259,'Plagius maghrebinus','species'),(883861,99027,'Anthemis adonidifolia','species'),(883862,102796,'Influenza A virus (A/chicken/Shandong/A1/2009(H9N2))','no rank'),(883863,34398,'Chamaeleomyces','genus'),(883864,303979,'Astyanacinus multidens','species'),(883865,681945,'Hollandichthys multifasciatus','species'),(883866,188718,'Hyphessobrycon uruguayensis','species'),(883867,56016,'Matricaria discoidea','species'),(883868,42590,'Lophiobrycon','genus'),(883869,883868,'Lophiobrycon weitzmani','species'),(883870,7992,'Rhoadsiinae','subfamily'),(883871,883870,'Nematocharax','genus'),(883872,883871,'Nematocharax venustus','species'),(883873,533331,'Bramocharax clade','no rank'),(883874,883873,'Pseudochalceus','genus'),(883875,883874,'Pseudochalceus kyburzi','species'),(883876,11618,'Luna virus','species'),(883877,7992,'Stevardiinae','subfamily'),(883878,533331,'Astyanax clade','no rank'),(883879,533331,'Hemigrammus clade','no rank'),(883880,114727,'Influenza A virus (A/Finland/2/2010(H1N1))','no rank'),(883881,114727,'Influenza A virus (A/Finland/3/2010(H1N1))','no rank'),(883882,114727,'Influenza A virus (A/Finland/4/2010(H1N1))','no rank'),(883883,114727,'Influenza A virus (A/Finland/5/2010(H1N1))','no rank'),(883884,114727,'Influenza A virus (A/Finland/565/2009(H1N1))','no rank'),(883885,114727,'Influenza A virus (A/Finland/566/2009(H1N1))','no rank'),(883886,114727,'Influenza A virus (A/Finland/567/2009(H1N1))','no rank'),(883887,114727,'Influenza A virus (A/Finland/568/2009(H1N1))','no rank'),(883888,114727,'Influenza A virus (A/Finland/569/2009(H1N1))','no rank'),(883889,114727,'Influenza A virus (A/Finland/571/2009(H1N1))','no rank'),(883890,114727,'Influenza A virus (A/Finland/575/2009(H1N1))','no rank'),(883891,114727,'Influenza A virus (A/Finland/576/2009(H1N1))','no rank'),(883892,114727,'Influenza A virus (A/Finland/577/2009(H1N1))','no rank'),(883893,114727,'Influenza A virus (A/Finland/578/2009(H1N1))','no rank'),(883894,114727,'Influenza A virus (A/Finland/579/2009(H1N1))','no rank'),(883895,114727,'Influenza A virus (A/Finland/580/2009(H1N1))','no rank'),(883896,114727,'Influenza A virus (A/Finland/581/2009(H1N1))','no rank'),(883897,114727,'Influenza A virus (A/Finland/582/2009(H1N1))','no rank'),(883898,114727,'Influenza A virus (A/Finland/583/2009(H1N1))','no rank'),(883899,114727,'Influenza A virus (A/Finland/584/2009(H1N1))','no rank'),(883900,114727,'Influenza A virus (A/Finland/585/2009(H1N1))','no rank'),(883901,114727,'Influenza A virus (A/Finland/592/2009(H1N1))','no rank'),(883902,114727,'Influenza A virus (A/Finland/593/2009(H1N1))','no rank'),(883903,114727,'Influenza A virus (A/Finland/594/2009(H1N1))','no rank'),(883904,114727,'Influenza A virus (A/Finland/595/2009(H1N1))','no rank'),(883905,114727,'Influenza A virus (A/Finland/596/2009(H1N1))','no rank'),(883906,114727,'Influenza A virus (A/Finland/597/2009(H1N1))','no rank'),(883907,114727,'Influenza A virus (A/Finland/598/2009(H1N1))','no rank'),(883908,114727,'Influenza A virus (A/Finland/599/2009(H1N1))','no rank'),(883909,114727,'Influenza A virus (A/Finland/600/2009(H1N1))','no rank'),(883910,114727,'Influenza A virus (A/Finland/601/2009(H1N1))','no rank'),(883911,114727,'Influenza A virus (A/Finland/602/2009(H1N1))','no rank'),(883912,114727,'Influenza A virus (A/Finland/603/2009(H1N1))','no rank'),(883913,114727,'Influenza A virus (A/Finland/604/2009(H1N1))','no rank'),(883914,114727,'Influenza A virus (A/Finland/605/2009(H1N1))','no rank'),(883915,114727,'Influenza A virus (A/Finland/606/2009(H1N1))','no rank'),(883916,114727,'Influenza A virus (A/Finland/607/2009(H1N1))','no rank'),(883917,114727,'Influenza A virus (A/Finland/608/2009(H1N1))','no rank'),(883918,114727,'Influenza A virus (A/Finland/609/2009(H1N1))','no rank'),(883919,114727,'Influenza A virus (A/Finland/610/2009(H1N1))','no rank'),(883920,114727,'Influenza A virus (A/Finland/611/2009(H1N1))','no rank'),(883921,114727,'Influenza A virus (A/Finland/612/2009(H1N1))','no rank'),(883922,114727,'Influenza A virus (A/Finland/613/2009(H1N1))','no rank'),(883923,114727,'Influenza A virus (A/Finland/615/2009(H1N1))','no rank'),(883924,114727,'Influenza A virus (A/Finland/616/2009(H1N1))','no rank'),(883925,114727,'Influenza A virus (A/Finland/617/2009(H1N1))','no rank'),(883926,114727,'Influenza A virus (A/Finland/618/2009(H1N1))','no rank'),(883927,114727,'Influenza A virus (A/Finland/619/2009(H1N1))','no rank'),(883928,114727,'Influenza A virus (A/Finland/620/2009(H1N1))','no rank'),(883929,114727,'Influenza A virus (A/Finland/621/2009(H1N1))','no rank'),(883930,114727,'Influenza A virus (A/Finland/622/2009(H1N1))','no rank'),(883931,114727,'Influenza A virus (A/Finland/623/2009(H1N1))','no rank'),(883932,114727,'Influenza A virus (A/Finland/624/2009(H1N1))','no rank'),(883933,114727,'Influenza A virus (A/Finland/625/2009(H1N1))','no rank'),(883934,114727,'Influenza A virus (A/Finland/626/2009(H1N1))','no rank'),(883935,114727,'Influenza A virus (A/Finland/627/2009(H1N1))','no rank'),(883936,114727,'Influenza A virus (A/Finland/628/2009(H1N1))','no rank'),(883937,114727,'Influenza A virus (A/Finland/629/2009(H1N1))','no rank'),(883938,114727,'Influenza A virus (A/Finland/630/2009(H1N1))','no rank'),(883939,114727,'Influenza A virus (A/Finland/631/2009(H1N1))','no rank'),(883940,114727,'Influenza A virus (A/Finland/632/2009(H1N1))','no rank'),(883941,114727,'Influenza A virus (A/Finland/633/2009(H1N1))','no rank'),(883942,114727,'Influenza A virus (A/Finland/634/2009(H1N1))','no rank'),(883943,114727,'Influenza A virus (A/Finland/635/2009(H1N1))','no rank'),(883944,114727,'Influenza A virus (A/Finland/636/2009(H1N1))','no rank'),(883945,114727,'Influenza A virus (A/Finland/641/2009(H1N1))','no rank'),(883946,114727,'Influenza A virus (A/Finland/642/2009(H1N1))','no rank'),(883947,114727,'Influenza A virus (A/Finland/643/2009(H1N1))','no rank'),(883948,114727,'Influenza A virus (A/Finland/644/2009(H1N1))','no rank'),(883949,114727,'Influenza A virus (A/Finland/645/2009(H1N1))','no rank'),(883950,114727,'Influenza A virus (A/Finland/646/2009(H1N1))','no rank'),(883951,114727,'Influenza A virus (A/Finland/647/2009(H1N1))','no rank'),(883952,114727,'Influenza A virus (A/Finland/648/2009(H1N1))','no rank'),(883953,114727,'Influenza A virus (A/Finland/649/2009(H1N1))','no rank'),(883954,114727,'Influenza A virus (A/Finland/652/2009(H1N1))','no rank'),(883955,114727,'Influenza A virus (A/Finland/653/2009(H1N1))','no rank'),(883956,114727,'Influenza A virus (A/Finland/654/2009(H1N1))','no rank'),(883957,114727,'Influenza A virus (A/Finland/655/2009(H1N1))','no rank'),(883958,114727,'Influenza A virus (A/Finland/656/2009(H1N1))','no rank'),(883959,114727,'Influenza A virus (A/Finland/657/2009(H1N1))','no rank'),(883960,114727,'Influenza A virus (A/Finland/658/2009(H1N1))','no rank'),(883961,114727,'Influenza A virus (A/Finland/659/2009(H1N1))','no rank'),(883962,114727,'Influenza A virus (A/Finland/660/2009(H1N1))','no rank'),(883963,114727,'Influenza A virus (A/Finland/661/2009(H1N1))','no rank'),(883964,114727,'Influenza A virus (A/Finland/662/2009(H1N1))','no rank'),(883965,114727,'Influenza A virus (A/Finland/663/2009(H1N1))','no rank'),(883966,114727,'Influenza A virus (A/Finland/664/2009(H1N1))','no rank'),(883967,114727,'Influenza A virus (A/Finland/665/2009(H1N1))','no rank'),(883968,114727,'Influenza A virus (A/Finland/666/2009(H1N1))','no rank'),(883969,114727,'Influenza A virus (A/Finland/667/2009(H1N1))','no rank'),(883970,114727,'Influenza A virus (A/Finland/668/2009(H1N1))','no rank'),(883971,114727,'Influenza A virus (A/Finland/669/2009(H1N1))','no rank'),(883972,114727,'Influenza A virus (A/Finland/671/2009(H1N1))','no rank'),(883973,114727,'Influenza A virus (A/Finland/672/2009(H1N1))','no rank'),(883974,114727,'Influenza A virus (A/Finland/673/2009(H1N1))','no rank'),(883975,114727,'Influenza A virus (A/Finland/674/2009(H1N1))','no rank'),(883976,114727,'Influenza A virus (A/Finland/675/2009(H1N1))','no rank'),(883977,114727,'Influenza A virus (A/Finland/677/2009(H1N1))','no rank'),(883978,114727,'Influenza A virus (A/Finland/680/2009(H1N1))','no rank'),(883979,114727,'Influenza A virus (A/Finland/681/2009(H1N1))','no rank'),(883980,114727,'Influenza A virus (A/Finland/682/2009(H1N1))','no rank'),(883981,114727,'Influenza A virus (A/Finland/683/2009(H1N1))','no rank'),(883982,114727,'Influenza A virus (A/Finland/684/2009(H1N1))','no rank'),(883983,114727,'Influenza A virus (A/Finland/685/2009(H1N1))','no rank'),(883984,114727,'Influenza A virus (A/Finland/686/2009(H1N1))','no rank'),(883985,114727,'Influenza A virus (A/Finland/687/2009(H1N1))','no rank'),(883986,114727,'Influenza A virus (A/Finland/688/2009(H1N1))','no rank'),(883987,114727,'Influenza A virus (A/Finland/689/2009(H1N1))','no rank'),(883988,114727,'Influenza A virus (A/Finland/690/2009(H1N1))','no rank'),(883989,114727,'Influenza A virus (A/Finland/691/2009(H1N1))','no rank'),(883990,114727,'Influenza A virus (A/Finland/692/2009(H1N1))','no rank'),(883991,114727,'Influenza A virus (A/Finland/693/2009(H1N1))','no rank'),(883992,114727,'Influenza A virus (A/Finland/694/2009(H1N1))','no rank'),(883993,114727,'Influenza A virus (A/Finland/695/2009(H1N1))','no rank'),(883994,114727,'Influenza A virus (A/Finland/696/2009(H1N1))','no rank'),(883995,114727,'Influenza A virus (A/Finland/697/2009(H1N1))','no rank'),(883996,114727,'Influenza A virus (A/Finland/698/2009(H1N1))','no rank'),(883997,114727,'Influenza A virus (A/Finland/699/2009(H1N1))','no rank'),(883998,114727,'Influenza A virus (A/Finland/700/2009(H1N1))','no rank'),(883999,114727,'Influenza A virus (A/Finland/701/2009(H1N1))','no rank'),(884000,114727,'Influenza A virus (A/Finland/705/2009(H1N1))','no rank'),(884001,114727,'Influenza A virus (A/Finland/708/2009(H1N1))','no rank'),(884002,114727,'Influenza A virus (A/Finland/709/2009(H1N1))','no rank'),(884003,533331,'Jupiaba clade','no rank'),(884006,1883,'Streptomyces sp. US2','species'),(884007,1883,'Streptomyces sp. US1','species'),(884008,5475,'Candida sp. ZIM 2219','species'),(884009,5475,'Candida sp. ZIM 2279','species'),(884010,5475,'Candida sp. ZIM 2320','species'),(884011,5475,'Candida sp. ZIM 2322','species'),(884012,1386,'Bacillus sp. MKR1','species'),(884013,1386,'Bacillus sp. MKR2','species'),(884014,1386,'Bacillus sp. MKR5','species'),(884015,1386,'Bacillus sp. MKR7','species'),(884016,1386,'Bacillus sp. MKR8','species'),(884017,37163,'Orpinomyces sp. Y102','species'),(884018,599737,'Wickerhamomyces sp. NRRL Y-10997','species'),(884019,882724,'Ophrys x arachnitiformis subsp. archipelagi','subspecies'),(884020,4875,'Glomus sp. CH824189','species'),(884021,4875,'Glomus sp. CH533785','species'),(884022,4875,'Glomus sp. CH3263078','species'),(884023,82208,'Gagea nigra','species'),(884024,82208,'Gagea xiphoidea','species'),(884025,82208,'Gagea cf. xiphoidea HAL 108479','species'),(884026,82208,'Gagea cf. xiphoidea HAL 108478','species'),(884027,82208,'Gagea angelae','species'),(884028,82208,'Gagea huochengensis','species'),(884029,82208,'Gagea jensii','species'),(884031,13100,'Juniperus angosturana','species'),(884032,13100,'Juniperus bermudiana','species'),(884033,13100,'Juniperus comitana','species'),(884034,58039,'Juniperus communis var. depressa','varietas'),(884035,13100,'Juniperus convallium','species'),(884036,453927,'Juniperus formosana var. mairei','varietas'),(884037,305627,'Juniperus deppeana var. gamboana','varietas'),(884038,13100,'Juniperus gracilior','species'),(884039,13100,'Juniperus komarovii','species'),(884040,13100,'Juniperus polycarpos','species'),(884041,13100,'Juniperus coxii','species'),(884042,99809,'Juniperus rigida var. rigida','varietas'),(884043,224740,'Juniperus sabina var. davurica','varietas'),(884044,224740,'Juniperus sabina var. sabina','varietas'),(884045,13100,'Juniperus saxicola','species'),(884046,13100,'Juniperus semiglobosa','species'),(884047,13100,'Juniperus taxifolia','species'),(884048,49338,'Desulfitobacterium hafniense TCE1','no rank'),(884049,119210,'Influenza A virus (A/Kenya/020/2010(H3N2))','no rank'),(884050,119210,'Influenza A virus (A/Kenya/021/2010(H3N2))','no rank'),(884051,119210,'Influenza A virus (A/Kenya/022/2010(H3N2))','no rank'),(884052,119210,'Influenza A virus (A/Kenya/023/2010(H3N2))','no rank'),(884053,119210,'Influenza A virus (A/Kenya/024/2010(H3N2))','no rank'),(884054,119210,'Influenza A virus (A/Kenya/026/2010(H3N2))','no rank'),(884055,119210,'Influenza A virus (A/Kenya/027/2010(H3N2))','no rank'),(884056,119210,'Influenza A virus (A/Kenya/028/2010(H3N2))','no rank'),(884057,119210,'Influenza A virus (A/Kenya/030/2010(H3N2))','no rank'),(884058,119210,'Influenza A virus (A/Kenya/031/2010(H3N2))','no rank'),(884059,119210,'Influenza A virus (A/Kenya/032/2010(H3N2))','no rank'),(884060,119210,'Influenza A virus (A/Kenya/033/2010(H3N2))','no rank'),(884061,119210,'Influenza A virus (A/Kenya/034/2010(H3N2))','no rank'),(884062,119210,'Influenza A virus (A/Kenya/035/2010(H3N2))','no rank'),(884063,119210,'Influenza A virus (A/Kenya/036/2010(H3N2))','no rank'),(884064,119210,'Influenza A virus (A/Kenya/037/2010(H3N2))','no rank'),(884065,119210,'Influenza A virus (A/Kenya/038/2010(H3N2))','no rank'),(884066,119210,'Influenza A virus (A/Kenya/039/2010(H3N2))','no rank'),(884067,119210,'Influenza A virus (A/Kenya/040/2010(H3N2))','no rank'),(884068,119210,'Influenza A virus (A/Kenya/041/2010(H3N2))','no rank'),(884069,119210,'Influenza A virus (A/Kenya/042/2010(H3N2))','no rank'),(884070,119210,'Influenza A virus (A/Kenya/043/2010(H3N2))','no rank'),(884071,119210,'Influenza A virus (A/Kenya/044/2010(H3N2))','no rank'),(884072,119210,'Influenza A virus (A/Kenya/045/2010(H3N2))','no rank'),(884073,119210,'Influenza A virus (A/Kenya/046/2010(H3N2))','no rank'),(884074,119210,'Influenza A virus (A/Kenya/047/2010(H3N2))','no rank'),(884075,119210,'Influenza A virus (A/Kenya/048/2010(H3N2))','no rank'),(884076,119210,'Influenza A virus (A/Kenya/049/2010(H3N2))','no rank'),(884077,119210,'Influenza A virus (A/Kenya/050/2010(H3N2))','no rank'),(884078,119210,'Influenza A virus (A/Kenya/051/2010(H3N2))','no rank'),(884079,119210,'Influenza A virus (A/Kenya/052/2010(H3N2))','no rank'),(884080,114727,'Influenza A virus (A/Kenya/029/2010(H1N1))','no rank'),(884081,217140,'Arcicella sp. HME6828','species'),(884082,281915,'Curvibacter sp. HME6817','species'),(884083,281915,'Curvibacter sp. HME6821','species'),(884084,423349,'Mucilaginibacter sp. HME6827','species'),(884085,1423,'Bacillus subtilis B2','no rank'),(884086,36853,'Desulfitobacterium sp. LBE','species'),(884087,88359,'Symphyocladia pumila','species'),(884088,88359,'Symphyocladia lithophila','species'),(884089,756392,'Pterosiphonia complanata','species'),(884090,756392,'Pterosiphonia cloiophylla','species'),(884091,579135,'Norovirus Hu/GII.8/186/2005/USA','no rank'),(884093,351680,'Measles virus strain MVi/New York.USA/26.09/3','no rank'),(884094,351680,'Measles virus strain MVi/Florida.USA/19.09','no rank'),(884095,351680,'Measles virus strain MVi/Virginia.USA/15.09','no rank'),(884096,351680,'Measles virus strain MVi/Arizona.USA/11.08/2','no rank'),(884097,351680,'Measles virus strain MVi/Texas.USA/4.07','no rank'),(884098,351680,'Measles virus strain MVi/New Jersey.USA/45.05','no rank'),(884099,351680,'Measles virus strain MVi/California.USA/8.04','no rank'),(884100,351680,'Measles virus strain MVi/California.USA/16.03','no rank'),(884101,351680,'Measles virus strain MVi/Pennsylvania.USA/20.09','no rank'),(884102,6244,'Rhabditis sp. B CM-2010','species'),(884103,6244,'Rhabditis sp. Hy CM-2010','species'),(884104,6244,'Rhabditis sp. K CM-2010','species'),(884105,6244,'Rhabditis sp. N CM-2010','species'),(884106,617008,'Amplirhagada napierana','species'),(884107,1333716,'Schleiferia thermophila','species'),(884108,61964,'uncultured marine rappemonad','species'),(884109,40298,'Bacillales bacterium CPCC 100153','species'),(884110,108533,'Cryptosporiopsis sp. GK-2010','species'),(884111,313358,'Meliniomyces sp. GK-2010','species'),(884112,41247,'Mycena sp. GK-2010','species'),(884113,78141,'Oidiodendron sp. GK-2010','species'),(884115,312139,'Dermateaceae sp. I GK-2010','species'),(884116,64561,'Umbelopsis sp. I GK-2010','species'),(884117,64561,'Umbelopsis sp. II GK-2010','species'),(884118,153036,'Helotiaceae sp. VI GK-2010','species'),(884119,153036,'Helotiaceae sp. I GK-2010','species'),(884120,153036,'Helotiaceae sp. II GK-2010','species'),(884121,153036,'Helotiaceae sp. III GK-2010','species'),(884122,153036,'Helotiaceae sp. IV GK-2010','species'),(884123,153036,'Helotiaceae sp. V GK-2010','species'),(884124,153036,'Helotiaceae sp. VII GK-2010','species'),(884125,717928,'Hyaloscyphaceae sp. I GK-2010','species'),(884126,717928,'Hyaloscyphaceae sp. II GK-2010','species'),(884127,717928,'Hyaloscyphaceae sp. III GK-2010','species'),(884128,717928,'Hyaloscyphaceae sp. IV GK-2010','species'),(884129,103193,'Tricholomataceae sp. I GK-2010','species'),(884130,576134,'Phialocephala cf. fortinii GK-2010','species'),(884131,576134,'Phialocephala sp. GK-2010','species'),(884132,92898,'Chaetosphaeria sp. GK-2010','species'),(884133,50662,'Caenocholax sp. 1 DPM-2010','species'),(884134,50662,'Caenocholax sp. 10 DPM-2010','species'),(884135,50662,'Caenocholax sp. 2 DPM-2010','species'),(884136,50662,'Caenocholax sp. 3 DPM-2010','species'),(884137,50662,'Caenocholax sp. 4 DPM-2010','species'),(884138,50662,'Caenocholax sp. 5 DPM-2010','species'),(884139,50662,'Caenocholax sp. 6 DPM-2010','species'),(884140,50662,'Caenocholax sp. 7 DPM-2010','species'),(884141,50662,'Caenocholax sp. 8 DPM-2010','species'),(884142,50662,'Caenocholax sp. 9 DPM-2010','species'),(884143,12429,'Missouri River sturgeon iridovirus','species'),(884144,881918,'Plocamionida ambigua grandichelata','subspecies'),(884145,465377,'Laparocerus undatus','species'),(884146,3603,'Vitis x champinii','species'),(884147,3603,'Vitis x doaniana','species'),(884148,3603,'Vitis balansana','species'),(884149,3603,'Vitis coriacea','species'),(884150,3603,'Vitis longii','species'),(884151,3603,'Vitis pentagona','species'),(884152,3603,'Vitis rubra','species'),(884153,3603,'Vitis simpsonii','species'),(884154,2132,'Spiroplasma sp. Ozg','species'),(884155,65551,'Meiothermus hypogaeus','species'),(884156,1827,'Rhodococcus sp. BY44','species'),(884157,57493,'Kocuria sp. LW7','species'),(884158,85620,'Cuban sugarcane C1051-73 yellow leaf phytoplasma','species'),(884159,82208,'Gagea ancestralis','species'),(884160,82208,'Gagea elegans','species'),(884163,4150,'Antirrhinum boissieri','species'),(884164,4150,'Antirrhinum rupestre','species'),(884165,158851,'environmental samples','no rank'),(884166,884165,'uncultured Trabulsiella sp.','species'),(884167,4756,'Neocallimastix sp. 060013','species'),(884168,27772,'Coregonus migratorius','species'),(884170,49928,'bacterium AVNM-109','species'),(884171,112177,'Arthrinium sp. LA217','species'),(884172,5581,'Beauveria sp. LA100','species'),(884173,5581,'Beauveria sp. LA108','species'),(884174,5581,'Beauveria sp. LA196','species'),(884175,5581,'Beauveria sp. LA208','species'),(884176,5581,'Beauveria sp. LA218','species'),(884177,5581,'Beauveria sp. LA264c','species'),(884178,110564,'Bionectria sp. LA215','species'),(884179,5506,'Fusarium sp. LA56','species'),(884180,5073,'Penicillium sp. LA122','species'),(884181,34399,'Phomopsis sp. LA8','species'),(884183,34399,'Phomopsis sp. LA166b','species'),(884184,5587,'Rhinocladiella sp. LA1','species'),(884185,5587,'Rhinocladiella sp. LA111','species'),(884186,5587,'Rhinocladiella sp. LA132','species'),(884187,5587,'Rhinocladiella sp. LA60','species'),(884188,5587,'Rhinocladiella sp. LA99','species'),(884189,5543,'Trichoderma sp. LA46','species'),(884190,5543,'Trichoderma sp. LA70','species'),(884191,37991,'Xylaria sp. LA20','species'),(884192,37991,'Xylaria sp. LA232','species'),(884193,37991,'Xylaria sp. LA9','species'),(884194,38240,'Basidiomycota sp. LA216','species'),(884195,38240,'Basidiomycota sp. LA240','species'),(884196,85996,'Hypocreales sp. LA264a','species'),(884197,127936,'Xylariales sp. LA72a','species'),(884198,881864,'Anyphops sp. SCC-2010','species'),(884199,410369,'Guibemantis aff. liber PSG-2010','species'),(884200,335100,'Rotavirus D chicken/05V0049/DEU/2005','no rank'),(884201,286,'Pseudomonas sp. G11(2010)','species'),(884202,85620,'Mulberry yellows witches\'-broom phytoplasma','species'),(884204,28450,'Burkholderia pseudomallei 1026b','no rank'),(884205,169663,'unclassified Spermacoceae','no rank'),(884206,884205,'Spermacoceae sp. IG-2010','species'),(884207,169663,'Amphistemon','genus'),(884208,884207,'Amphistemon humbertii','species'),(884209,884207,'Amphistemon rakotonasolianus','species'),(884210,169663,'Astiella','genus'),(884211,884210,'Astiella delicatula','species'),(884212,169663,'Thamnoldenlandia','genus'),(884213,884212,'Thamnoldenlandia ambovombensis','species'),(884214,75682,'Candidatus Zinderia','genus'),(884215,884214,'Candidatus Zinderia insecticola','species'),(884216,259643,'Hedylopsis ballantinei','species'),(884217,71504,'Philine exigua','species'),(884218,259640,'Pontohedyle milaschewitchii','species'),(884219,259634,'Aitengidae','family'),(884220,1042461,'Aiteng mysticus','species'),(884221,884235,'Acochlidium','genus'),(884222,884221,'Acochlidium fijiense','species'),(884223,884237,'Gascoignella','genus'),(884224,884223,'Gascoignella nukuli','species'),(884225,259635,'Microhedyle','genus'),(884226,884225,'Microhedyle glandulifera','species'),(884227,910260,'Paraganitus','genus'),(884228,884227,'Paraganitus ellynnae','species'),(884229,884235,'Strubellia','genus'),(884230,884229,'Strubellia paradoxa','species'),(884231,884236,'Asperspina','genus'),(884232,884231,'Asperspina sp. KMJ-2010','species'),(884233,910243,'Pseudunela','genus'),(884234,884233,'Pseudunela marteli','species'),(884235,259634,'Acochlidiidae','family'),(884236,259634,'Asperspinidae','family'),(884237,71490,'Platyhedylidae','family'),(884239,126627,'Chamaesaura aenea','species'),(884240,126628,'Chamaesaura anguina tenuior','subspecies'),(884241,884247,'Hyperbionyx','genus'),(884242,884241,'Hyperbionyx athesphatos','species'),(884243,121142,'Scolecitrichopsis','genus'),(884244,884243,'Scolecitrichopsis sp. LBB-2010','species'),(884245,94416,'Cordylus aridus','species'),(884246,94416,'Cordylus beraduccii','species'),(884247,6833,'Hyperbionychidae','family'),(884248,40934,'Coulterophytum sp. Breedlove & Anderson 64455','species'),(884249,40942,'Prionosciadium sp. Baez & Paredes 30','species'),(884251,40925,'Arracacia andina','species'),(884252,40925,'Arracacia anomala','species'),(884253,40925,'Arracacia atropurpurea','species'),(884254,40925,'Arracacia compacta','species'),(884255,40925,'Arracacia donnell-smithii','species'),(884256,40925,'Arracacia ebracteata','species'),(884257,40925,'Arracacia edulis','species'),(884258,40925,'Arracacia elata','species'),(884259,40925,'Arracacia equatorialis','species'),(884260,40925,'Arracacia filipes','species'),(884261,40925,'Arracacia fruticosa','species'),(884262,40925,'Arracacia hemsleyana','species'),(884263,40925,'Arracacia hintonii','species'),(884264,40925,'Arracacia longipedunculata','species'),(884265,40925,'Arracacia macvaughii','species'),(884266,40925,'Arracacia molseedii','species'),(884267,40925,'Arracacia moschata','species'),(884268,40925,'Arracacia pringlei','species'),(884269,40925,'Arracacia ravenii','species'),(884270,40925,'Arracacia rigida','species'),(884271,40925,'Arracacia schneideri','species'),(884272,40925,'Arracacia ternata','species'),(884273,40925,'Arracacia vaginata','species'),(884274,40944,'Coaxana bambusioides','species'),(884275,40934,'Coulterophytum pubescens','species'),(884276,46368,'Donnellsmithia ampulliformis','species'),(884277,46368,'Donnellsmithia biennis','species'),(884278,46368,'Donnellsmithia breedlovei','species'),(884279,46368,'Donnellsmithia dissecta','species'),(884280,46368,'Donnellsmithia guatemalensis','species'),(884281,46368,'Donnellsmithia juncea','species'),(884282,884281,'Donnellsmithia juncea var. purpurea','varietas'),(884283,46368,'Donnellsmithia mexicana','species'),(884284,46368,'Donnellsmithia ovata','species'),(884285,46368,'Donnellsmithia pinnatisecta','species'),(884286,46368,'Donnellsmithia reticulata','species'),(884287,46368,'Donnellsmithia serrata','species'),(884288,46368,'Donnellsmithia ternata','species'),(884289,40923,'Myrrhidendron glaucescens','species'),(884290,40923,'Myrrhidendron maxonii','species'),(884291,40923,'Myrrhidendron pennellii','species'),(884292,241792,'Neonelsonia','genus'),(884293,884292,'Neonelsonia acuminata','species'),(884294,681555,'Niphogeton glaucescens','species'),(884295,681555,'Niphogeton stricta','species'),(884296,241792,'Ottoa','genus'),(884297,884296,'Ottoa oenanthoides','species'),(884298,884297,'Ottoa oenanthoides var. major','varietas'),(884300,40942,'Prionosciadium bellii','species'),(884301,40942,'Prionosciadium cuneatum','species'),(884302,40942,'Prionosciadium dissectum','species'),(884303,40942,'Prionosciadium diversifolium','species'),(884304,40942,'Prionosciadium filifolium','species'),(884305,40942,'Prionosciadium humile','species'),(884306,40942,'Prionosciadium lilacinum','species'),(884307,40942,'Prionosciadium linearifolium','species'),(884308,40942,'Prionosciadium macrophyllum','species'),(884309,40942,'Prionosciadium madrense','species'),(884310,40942,'Prionosciadium megacarpum','species'),(884311,40942,'Prionosciadium nelsonii','species'),(884312,40942,'Prionosciadium thapsoides','species'),(884313,884312,'Prionosciadium thapsoides var. pringlei','varietas'),(884314,40942,'Prionosciadium townsendii','species'),(884317,40940,'Rhodosciadium diffusum','species'),(884318,40940,'Rhodosciadium dissectum','species'),(884319,40940,'Rhodosciadium glaucum','species'),(884320,884319,'Rhodosciadium glaucum var. lineare','varietas'),(884321,40940,'Rhodosciadium longipes','species'),(884322,40940,'Rhodosciadium macvaughiae','species'),(884323,40940,'Rhodosciadium montanum','species'),(884324,40940,'Rhodosciadium nelsonii','species'),(884325,40940,'Rhodosciadium pringlei','species'),(884326,40940,'Rhodosciadium tolucense','species'),(884327,40940,'Rhodosciadium tuberosum','species'),(884328,40940,'Rhodosciadium purpureum','species'),(884329,94416,'Cordylus imkae','species'),(884330,94416,'Cordylus jonesii','species'),(884331,94416,'Cordylus machadoi','species'),(884332,94416,'Cordylus mclachlani','species'),(884333,94416,'Cordylus meculae','species'),(884334,94416,'Cordylus rhodesianus','species'),(884335,94416,'Cordylus tasmani','species'),(884336,94416,'Cordylus ukingensis','species'),(884337,953,'Wolbachia endosymbiont of Chilo suppressalis','species'),(884338,309606,'Ephemeroptera sp. WTN-2010','species'),(884339,33419,'Heliconius numata aurora','subspecies'),(884340,33419,'Heliconius numata silvana','subspecies'),(884341,33419,'Heliconius numata tarapotensis','subspecies'),(884342,33441,'Heliconius pardalinus sergestus','subspecies'),(884343,344675,'Scada reckia ethica','subspecies'),(884344,344675,'Scada reckia junina','subspecies'),(884345,471088,'Scada zibia quotidiana','subspecies'),(884346,33419,'Heliconius numata lyrcaeus','subspecies'),(884347,33436,'Heliconius demeter ucayalensis','subspecies'),(884348,885524,'Hemicordylus capensis','species'),(884349,885524,'Hemicordylus nebulosus','species'),(884350,312705,'Bothrometopus gracilipes','species'),(884351,312705,'Bothrometopus sp. GCG-2010','species'),(884352,52174,'Platysaurus cf. intermedius','species'),(884353,52174,'Platysaurus broadleyi','species'),(884354,126615,'Platysaurus intermedius nigrescens','subspecies'),(884355,52174,'Platysaurus minor','species'),(884356,52174,'Platysaurus mitchelli','species'),(884357,126625,'Pseudocordylus langi','species'),(884358,126625,'Pseudocordylus spinosus','species'),(884359,94416,'Cordylus subviridis','species'),(884360,126625,'Pseudocordylus transvaalensis','species'),(884361,4605,'Festuca yalaensis','species'),(884362,124982,'Diplopeltis petiolaris','species'),(884363,151063,'Distichostemon arnhemicus','species'),(884364,151063,'Distichostemon barklyanus','species'),(884365,151063,'Distichostemon dodecandrus','species'),(884366,151064,'Distichostemon hispidulus var. hispidulus','varietas'),(884367,151063,'Distichostemon malvaceus','species'),(884368,43718,'Dodonaea adenophora','species'),(884369,43718,'Dodonaea amblyophylla','species'),(884370,43718,'Dodonaea aptera','species'),(884371,43718,'Dodonaea baueri','species'),(884372,43718,'Dodonaea boroniifolia','species'),(884373,43718,'Dodonaea caespitosa','species'),(884374,43718,'Dodonaea ceratocarpa','species'),(884375,43718,'Dodonaea concinna','species'),(884376,43718,'Dodonaea coriacea','species'),(884377,43718,'Dodonaea divaricata','species'),(884378,43718,'Dodonaea ericoides','species'),(884379,43718,'Dodonaea falcata','species'),(884380,43718,'Dodonaea filifolia','species'),(884381,43718,'Dodonaea hackettiana','species'),(884382,43718,'Dodonaea heteromorpha','species'),(884383,43718,'Dodonaea hexandra','species'),(884384,43718,'Dodonaea hirsuta','species'),(884385,43718,'Dodonaea humifusa','species'),(884386,43718,'Dodonaea humilis','species'),(884387,43718,'Dodonaea inaequifolia','species'),(884388,43718,'Dodonaea intricata','species'),(884389,290937,'Dodonaea lanceolata var. subsessilifolia','varietas'),(884390,43718,'Dodonaea larreoides','species'),(884391,43718,'Dodonaea microzyga','species'),(884392,884391,'Dodonaea microzyga var. acrolobata','varietas'),(884393,43718,'Dodonaea multijuga','species'),(884394,43718,'Dodonaea pachyneura','species'),(884395,43718,'Dodonaea peduncularis','species'),(884396,43718,'Dodonaea pinifolia','species'),(884397,43718,'Dodonaea pinnata','species'),(884398,43718,'Dodonaea platyptera','species'),(884399,43718,'Dodonaea polyzyga','species'),(884400,43718,'Dodonaea ptarmicifolia','species'),(884401,43718,'Dodonaea rhombifolia','species'),(884402,43718,'Dodonaea rigida','species'),(884403,43718,'Dodonaea rupicola','species'),(884404,43718,'Dodonaea serratifolia','species'),(884405,43718,'Dodonaea sinuolata','species'),(884406,884405,'Dodonaea sinuolata subsp. sinuolata','subspecies'),(884407,43718,'Dodonaea stenophylla','species'),(884408,43718,'Dodonaea stenozyga','species'),(884409,43718,'Dodonaea subglandulifera','species'),(884410,43718,'Dodonaea tenuifolia','species'),(884411,43718,'Dodonaea tepperi','species'),(884412,43718,'Dodonaea triangularis','species'),(884413,43718,'Dodonaea trifida','species'),(884414,43718,'Dodonaea truncatiales','species'),(884415,43718,'Dodonaea uncinata','species'),(884416,151066,'Harpullia hillii','species'),(884417,151066,'Harpullia pendula','species'),(884418,134813,'Natronorubrum sp. A31','species'),(884419,121871,'Haloterrigena sp. A26','species'),(884420,56688,'Halorubrum sp. A29(2010)','species'),(884421,134813,'Natronorubrum sp. A30','species'),(884422,49928,'bacterium B111SSA','species'),(884423,49928,'bacterium B112SSA','species'),(884424,49928,'bacterium B11MS','species'),(884425,49928,'bacterium B121CH','species'),(884426,49928,'bacterium B122CH','species'),(884427,49928,'bacterium B12CA','species'),(884428,49928,'bacterium B211MS','species'),(884429,49928,'bacterium B212MS','species'),(884430,49928,'bacterium B21CA','species'),(884431,49928,'bacterium B21SSA','species'),(884432,49928,'bacterium B311CA','species'),(884433,49928,'bacterium B312CA','species'),(884434,49928,'bacterium B313CA','species'),(884435,49928,'bacterium B314CA','species'),(884436,49928,'bacterium B31MS','species'),(884437,49928,'bacterium B32MS','species'),(884438,49928,'bacterium B41CH','species'),(884439,49928,'bacterium B42CA','species'),(884440,49928,'bacterium B42SSA','species'),(884441,49928,'bacterium B51CH','species'),(884442,49928,'bacterium B51MS','species'),(884443,49928,'bacterium B51SSA','species'),(884444,49928,'bacterium B52CA','species'),(884445,49928,'bacterium B52CH','species'),(884446,49928,'bacterium B52MS','species'),(884447,49928,'bacterium B52SSA','species'),(884448,49928,'bacterium F111MS','species'),(884449,49928,'bacterium F112MS','species'),(884450,49928,'bacterium F11SSA','species'),(884451,49928,'bacterium F12CA','species'),(884452,49928,'bacterium F12SSA','species'),(884453,49928,'bacterium F21CA','species'),(884454,49928,'bacterium F21CH','species'),(884455,49928,'bacterium F221SSA','species'),(884456,49928,'bacterium F222SSA','species'),(884457,49928,'bacterium F311MS','species'),(884458,49928,'bacterium F311SSA','species'),(884459,49928,'bacterium F312MS','species'),(884460,49928,'bacterium F312SSA','species'),(884461,49928,'bacterium F313MS','species'),(884462,49928,'bacterium F32SSA','species'),(884463,49928,'bacterium F41CH','species'),(884464,49928,'bacterium F41MS','species'),(884465,49928,'bacterium F42CA','species'),(884466,49928,'bacterium F42CH','species'),(884467,49928,'bacterium F51CH','species'),(884468,49928,'bacterium F51MS','species'),(884469,49928,'bacterium F52CH','species'),(884470,686581,'Selenops sp. undet. 2 SCC-2010','species'),(884471,686581,'Selenops sp. undet. 1 SCC-2010','species'),(884472,11520,'Influenza B virus (B/Kenya/0078/2009)','no rank'),(884473,11520,'Influenza B virus (B/Kenya/0079/2009)','no rank'),(884474,11520,'Influenza B virus (B/Kenya/0080/2009)','no rank'),(884475,11520,'Influenza B virus (B/Kenya/0081/2009)','no rank'),(884476,11520,'Influenza B virus (B/Kenya/0082/2009)','no rank'),(884477,11520,'Influenza B virus (B/Kenya/0083/2009)','no rank'),(884478,11520,'Influenza B virus (B/Kenya/0084/2009)','no rank'),(884479,11520,'Influenza B virus (B/Kenya/0085/2009)','no rank'),(884480,11520,'Influenza B virus (B/Kenya/0086/2009)','no rank'),(884481,11520,'Influenza B virus (B/Kenya/0087/2009)','no rank'),(884482,11520,'Influenza B virus (B/Kenya/0088/2009)','no rank'),(884483,11520,'Influenza B virus (B/Kenya/0089/2009)','no rank'),(884484,11520,'Influenza B virus (B/Kenya/0090/2009)','no rank'),(884485,11520,'Influenza B virus (B/Kenya/0091/2009)','no rank'),(884486,11520,'Influenza B virus (B/Kenya/0092/2009)','no rank'),(884487,11520,'Influenza B virus (B/Kenya/0093/2009)','no rank'),(884488,11520,'Influenza B virus (B/Kenya/0094/2009)','no rank'),(884489,11520,'Influenza B virus (B/Kenya/0095/2009)','no rank'),(884490,11520,'Influenza B virus (B/Kenya/0096/2009)','no rank'),(884491,11520,'Influenza B virus (B/Kenya/0097/2009)','no rank'),(884492,11520,'Influenza B virus (B/Kenya/0098/2009)','no rank'),(884493,11520,'Influenza B virus (B/Kenya/0099/2009)','no rank'),(884494,11520,'Influenza B virus (B/Kenya/0100/2009)','no rank'),(884495,11520,'Influenza B virus (B/Kenya/0101/2009)','no rank'),(884496,11520,'Influenza B virus (B/Kenya/0102/2009)','no rank'),(884497,11520,'Influenza B virus (B/Kenya/0103/2009)','no rank'),(884498,11520,'Influenza B virus (B/Kenya/0104/2009)','no rank'),(884499,11520,'Influenza B virus (B/Kenya/0105/2009)','no rank'),(884500,11520,'Influenza B virus (B/Kenya/0106/2009)','no rank'),(884501,11520,'Influenza B virus (B/Kenya/0107/2009)','no rank'),(884502,11520,'Influenza B virus (B/Kenya/0108/2009)','no rank'),(884503,11520,'Influenza B virus (B/Kenya/0109/2009)','no rank'),(884504,11520,'Influenza B virus (B/Kenya/0110/2009)','no rank'),(884505,11520,'Influenza B virus (B/Kenya/0111/2009)','no rank'),(884506,11520,'Influenza B virus (B/Kenya/0112/2009)','no rank'),(884507,114727,'Influenza A virus (A/Finland/570/2009(H1N1))','no rank'),(884508,114727,'Influenza A virus (A/Finland/572/2009(H1N1))','no rank'),(884509,114727,'Influenza A virus (A/Finland/670/2009(H1N1))','no rank'),(884510,114727,'Influenza A virus (A/Finland/676/2009(H1N1))','no rank'),(884511,114727,'Influenza A virus (A/Finland/678/2009(H1N1))','no rank'),(884512,114727,'Influenza A virus (A/Finland/679/2009(H1N1))','no rank'),(884513,114727,'Influenza A virus (A/Finland/702/2009(H1N1))','no rank'),(884514,114727,'Influenza A virus (A/Finland/703/2009(H1N1))','no rank'),(884515,114727,'Influenza A virus (A/Finland/706/2009(H1N1))','no rank'),(884516,114727,'Influenza A virus (A/Finland/707/2009(H1N1))','no rank'),(884517,119212,'Influenza A virus (A/quail/Hong Kong/FB611/2001(H6N1))','no rank'),(884518,119212,'Influenza A virus (A/quail/Hong Kong/FB801/2001(H6N1))','no rank'),(884519,119212,'Influenza A virus (A/quail/Hong Kong/SF104/2001(H6N1))','no rank'),(884520,119212,'Influenza A virus (A/quail/Hong Kong/FY119/2001(H6N1))','no rank'),(884521,119212,'Influenza A virus (A/quail/Hong Kong/NT342/2001(H6N1))','no rank'),(884522,119212,'Influenza A virus (A/quail/Hong Kong/CSW106/2001(H6N1))','no rank'),(884523,119212,'Influenza A virus (A/guinea fowl/Hong Kong/NT897/2001(H6N1))','no rank'),(884524,119212,'Influenza A virus (A/chicken/Hong Kong/SF3/2001(H6N1))','no rank'),(884525,119212,'Influenza A virus (A/chicken/Hong Kong/SF4/2001(H6N1))','no rank'),(884526,119212,'Influenza A virus (A/quail/Hong Kong/YU404/2002(H6N1))','no rank'),(884527,119212,'Influenza A virus (A/pigeon/Hong Kong/WF47/2003(H6N1))','no rank'),(884528,119212,'Influenza A virus (A/chukkar/Hong Kong/SF126/2003(H6N1))','no rank'),(884529,119212,'Influenza A virus (A/chukkar/Hong Kong/SF164/2003(H6N1))','no rank'),(884530,119212,'Influenza A virus (A/chukkar/Hong Kong/CSW595/2003(H6N1))','no rank'),(884531,119213,'Influenza A virus (A/silky chicken/Hong Kong/AP46/2001(H6N2))','no rank'),(884532,112293,'Amauronematus abnormis','species'),(884533,112293,'Amauronematus berolinensis','species'),(884534,112293,'Amauronematus brunneus','species'),(884535,112293,'Amauronematus godmani','species'),(884536,112295,'Euura histrio','species'),(884537,112293,'Amauronematus humeralis','species'),(884538,112293,'Amauronematus krausi','species'),(884539,112293,'Amauronematus nimbus','species'),(884540,112293,'Amauronematus nuorbinjargi','species'),(884541,112293,'Amauronematus toeniatus','species'),(884542,112295,'Euura vittata','species'),(884543,362124,'Craesus alniastri','species'),(884544,362124,'Craesus latipes','species'),(884545,362157,'Pachynematus corniger','species'),(884546,362157,'Pachynematus obductus','species'),(884547,362175,'Pristiphora angulata','species'),(884548,362175,'Pristiphora biscalis','species'),(884549,362175,'Pristiphora bivittata','species'),(884550,362175,'Pristiphora bufo','species'),(884551,362175,'Pristiphora carinata','species'),(884552,362175,'Pristiphora cincta','species'),(884553,362175,'Pristiphora compressa','species'),(884554,362175,'Pristiphora gerula','species'),(884555,362175,'Pristiphora laricis','species'),(884556,362175,'Pristiphora leucopodia','species'),(884557,362175,'Pristiphora leucopus','species'),(884558,362175,'Pristiphora maesta','species'),(884559,362175,'Pristiphora mollis','species'),(884560,362175,'Pristiphora nigra','species'),(884561,362175,'Pristiphora nigriceps','species'),(884562,362175,'Pristiphora pallida','species'),(884563,362175,'Pristiphora punctifrons','species'),(884564,362175,'Pristiphora retusa','species'),(884565,362175,'Pristiphora reuteri','species'),(884566,362175,'Pristiphora saxesenii','species'),(884567,362175,'Pristiphora siskiyouensis','species'),(884568,362175,'Pristiphora testacea','species'),(884569,362175,'Pristiphora thalictri','species'),(884570,362175,'Pristiphora wesmaeli','species'),(884571,112293,'Amauronematus neglectus','species'),(884573,1253823,'Nematus bohemani','species'),(884574,355907,'Nematus brevivalvis','species'),(884575,355907,'Nematus caeruleocarpus','species'),(884576,1253823,'Nematus carpini','species'),(884577,1253823,'Nematus distinguendus','species'),(884578,1253823,'Nematus erythrogaster','species'),(884580,355907,'Nematus hypoxanthus','species'),(884582,355905,'Nematus lucidus','species'),(884583,355907,'Nematus melanocephalus','species'),(884584,355907,'Nematus myosotidis','species'),(884585,355907,'Nematus nigricornis','species'),(884586,355907,'Nematus oligospilus','species'),(884587,355907,'Nematus pavidus','species'),(884588,1253823,'Nematus pinguidorsum','species'),(884589,355907,'Nematus reticulatus','species'),(884590,355907,'Nematus spiraeae','species'),(884591,355907,'Nematus stichi','species'),(884592,355905,'Nematus tibialis','species'),(884593,355907,'Nematus torneensis','species'),(884594,1253823,'Nematus tricolor','species'),(884595,355907,'Nematus viridissimus','species'),(884596,1253823,'Nematus zebratus','species'),(884597,884599,'Nepionema helvetica','species'),(884598,355907,'Nematus poecilonotus','species'),(884599,112286,'Nepionema','genus'),(884600,112293,'Amauronematus histrio group sp. TN-2010','species'),(884601,112293,'Amauronematus vittatus group sp. TN-2010','species'),(884602,1253823,'Nematus atriceps group sp. TN-2010','species'),(884603,355907,'Nematus ferrugineus group sp. TN-2010','species'),(884604,355907,'Nematus leionotus group sp. TN-2010','species'),(884605,362175,'Pristiphora cf. punctifrons/viridana TN-2010','species'),(884606,362116,'Brachycoluma sp. TN-2010','species'),(884607,362157,'Pachynematus sp. TN-2010','species'),(884608,112329,'Pontopristia sp. TN-2010','species'),(884609,362175,'Pristiphora (Lygaeotus) sp. TN-2010','species'),(884610,10814,'Pepper leaf curl Lahore virus','species'),(884611,291027,'Bitter gourd yellow vein Virus-[Pakistan:Lahore:2004]','species'),(884612,884610,'Pepper leaf curl Lahore Virus-[Pakistan:Lahore1:2004]','no rank'),(884613,884610,'Pepper leaf curl Lahore Virus-[Pakistan:Lahore2:2004]','no rank'),(884614,12429,'Red tail virus','species'),(884615,683823,'Aphanomyces sp. PWL-2010','species'),(884616,4802,'unclassified Lagenidium','no rank'),(884617,4802,'Lagenidium sp. PWL-2010a','species'),(884618,4802,'Lagenidium sp. PWL-2010b','species'),(884619,4802,'Lagenidium sp. PWL-2010c','species'),(884620,4802,'Lagenidium sp. PWL-2010d','species'),(884621,4802,'Lagenidium sp. PWL-2010e','species'),(884622,4802,'Lagenidium sp. PWL-2010f','species'),(884623,4802,'Lagenidium sp. PWL-2010g','species'),(884624,4802,'Lagenidium sp. PWL-2010h','species'),(884625,4802,'Lagenidium sp. PWL-2010i','species'),(884627,58108,'Actinocorallia sp. YIM 61630','species'),(884628,57493,'Kocuria sp. YIM 61843','species'),(884629,182639,'Kribbella sp. YIM 61700','species'),(884630,182639,'Kribbella sp. YIM 61759','species'),(884631,1269,'Micrococcus sp. YIM 61800','species'),(884632,1873,'Micromonospora sp. YIM 61625','species'),(884633,1817,'Nocardia sp. YIM 61636','species'),(884634,1817,'Nocardia sp. YIM 61704','species'),(884635,1847,'Pseudonocardia sp. YIM 61726','species'),(884636,1827,'Rhodococcus sp. YIM 61627','species'),(884637,1883,'Streptomyces sp. YIM 61637','species'),(884638,1883,'Streptomyces sp. YIM 61638','species'),(884639,1883,'Streptomyces sp. YIM 61644','species'),(884640,1883,'Streptomyces sp. YIM 61744','species'),(884641,1883,'Streptomyces sp. YIM 61776','species'),(884642,1883,'Streptomyces sp. YIM 61779','species'),(884643,1883,'Streptomyces sp. YIM 61785','species'),(884644,418315,'Epigamia macrophtalma','species'),(884645,418315,'Epigamia magna','species'),(884646,199196,'Myrianida brachycephala','species'),(884647,199196,'Myrianida convoluta','species'),(884648,199196,'Myrianida dentalia','species'),(884649,199196,'Myrianida flava','species'),(884650,199196,'Myrianida hesperidium','species'),(884651,199196,'Myrianida inermis','species'),(884652,199196,'Myrianida irregularis','species'),(884653,199196,'Myrianida langerhansi','species'),(884654,199196,'Myrianida pachycera','species'),(884655,199196,'Myrianida pentadentata','species'),(884656,199196,'Myrianida prolifera','species'),(884657,199196,'Myrianida quindecimdentata','species'),(884658,122239,'Proceraea fasciata','species'),(884659,122239,'Proceraea hanssoni','species'),(884660,122239,'Proceraea pleijeli','species'),(884661,199214,'Procerastea nematodes','species'),(884662,122238,'Imajimaea draculai','species'),(884664,197908,'Epiphyllum','genus'),(884665,1021,'Beggiatoa sp. B15LD','species'),(884666,548687,'unclassified Macavirus','no rank'),(884667,884666,'Macavirus strain Wasserbock241/DEU/2007','species'),(884668,135617,'Thiophysa','genus'),(884669,49928,'bacterium VMSDCM','species'),(884670,651667,'Rhinella atacamensis x Rhinella arunco','species'),(884671,63265,'Sporisorium sehimatis','species'),(884672,7805,'Loxodon','genus'),(884673,884672,'Loxodon macrorhinus','species'),(884674,1386,'Bacillus sp. GDC','species'),(884675,5269,'Ustilago porosa','species'),(884676,884672,'Loxodon cf. macrorhinus BOLD:AAA6751','species'),(884677,7811,'Mustelus sp. PD-2010','species'),(884678,7861,'Rhinobatos sp. BOLD:AAG4398','species'),(884679,761614,'Pseudostenophylax sparsus sparsus','subspecies'),(884680,199009,'Caloptilia onustella','species'),(884681,63265,'Sporisorium ryleyi','species'),(884682,63265,'Sporisorium vermiculum','species'),(884683,49928,'bacterium BVAB3-Strain 1','species'),(884684,49928,'bacterium BVAB3-Strain 2','species'),(884685,49928,'bacterium BVAB3-Strain 3','species'),(884686,49928,'bacterium BVAB3-Strain 4','species'),(884687,49928,'bacterium BVAB3-Strain 5','species'),(884688,256616,'Parvibaculum sp. EPR92','species'),(884689,119211,'Influenza A virus (A/canine/Colorado/6723-14/2008(H3N8))','no rank'),(884690,119211,'Influenza A virus (A/canine/NY/100525/2006(H3N8))','no rank'),(884691,119211,'Influenza A virus (A/canine/NY/100528-4/2006(H3N8))','no rank'),(884693,119211,'Influenza A virus (A/canine/NY/147926/2006(H3N8))','no rank'),(884694,119211,'Influenza A virus (A/canine/NY/4986/2006(H3N8))','no rank'),(884695,119211,'Influenza A virus (A/canine/NY/dog1c000003/2009(H3N8))','no rank'),(884696,119211,'Influenza A virus (A/canine/NY/dog1c01/2009(H3N8))','no rank'),(884697,119211,'Influenza A virus (A/canine/NY/dog1c02/2009(H3N8))','no rank'),(884698,119211,'Influenza A virus (A/canine/NY/dog1c03/2009(H3N8))','no rank'),(884699,119211,'Influenza A virus (A/canine/NY/dog1c04/2009(H3N8))','no rank'),(884700,119211,'Influenza A virus (A/canine/NY/dog1c05/2009(H3N8))','no rank'),(884701,119211,'Influenza A virus (A/canine/NY/dog1c06/2009(H3N8))','no rank'),(884702,119211,'Influenza A virus (A/canine/NY/dog1c07/2009(H3N8))','no rank'),(884703,119211,'Influenza A virus (A/canine/NY/dog1c08/2009(H3N8))','no rank'),(884704,119211,'Influenza A virus (A/canine/NY/dog1c09/2009(H3N8))','no rank'),(884705,119211,'Influenza A virus (A/canine/NY/dog1c10/2009(H3N8))','no rank'),(884706,119211,'Influenza A virus (A/canine/NY/dog1c11/2009(H3N8))','no rank'),(884707,119211,'Influenza A virus (A/canine/NY/dog1c12/2009(H3N8))','no rank'),(884708,119211,'Influenza A virus (A/canine/NY/dog1c13/2009(H3N8))','no rank'),(884709,119211,'Influenza A virus (A/canine/NY/dog1c14/2009(H3N8))','no rank'),(884710,119211,'Influenza A virus (A/canine/NY/dog1c15/2009(H3N8))','no rank'),(884711,119211,'Influenza A virus (A/canine/NY/dog1c16/2009(H3N8))','no rank'),(884712,119211,'Influenza A virus (A/canine/NY/dog1c17/2009(H3N8))','no rank'),(884713,119211,'Influenza A virus (A/canine/NY/dog1c18/2009(H3N8))','no rank'),(884714,119211,'Influenza A virus (A/canine/NY/dog1c19/2009(H3N8))','no rank'),(884715,119211,'Influenza A virus (A/canine/NY/dog1c20/2009(H3N8))','no rank'),(884716,119211,'Influenza A virus (A/canine/NY/dog1c26/2009(H3N8))','no rank'),(884717,119211,'Influenza A virus (A/canine/NY/dog1c35/2009(H3N8))','no rank'),(884718,119211,'Influenza A virus (A/canine/NY/dog1c38/2009(H3N8))','no rank'),(884719,119211,'Influenza A virus (A/canine/NY/dog1c40/2009(H3N8))','no rank'),(884720,119211,'Influenza A virus (A/canine/NY/dog1c41/2009(H3N8))','no rank'),(884721,119211,'Influenza A virus (A/canine/NY/dog1c42/2009(H3N8))','no rank'),(884722,119211,'Influenza A virus (A/canine/NY/dog21c02/2009(H3N8))','no rank'),(884723,119211,'Influenza A virus (A/canine/NY/dog21c05/2009(H3N8))','no rank'),(884724,119211,'Influenza A virus (A/canine/NY/dog21c07/2009(H3N8))','no rank'),(884725,119211,'Influenza A virus (A/canine/NY/dog21c08/2009(H3N8))','no rank'),(884726,119211,'Influenza A virus (A/canine/NY/dog21c09/2009(H3N8))','no rank'),(884727,119211,'Influenza A virus (A/canine/NY/dog21c10/2009(H3N8))','no rank'),(884728,119211,'Influenza A virus (A/canine/NY/dog21c11/2009(H3N8))','no rank'),(884729,119211,'Influenza A virus (A/canine/NY/dog21c13/2009(H3N8))','no rank'),(884730,119211,'Influenza A virus (A/canine/NY/dog21c14/2009(H3N8))','no rank'),(884731,119211,'Influenza A virus (A/canine/NY/dog21c15/2009(H3N8))','no rank'),(884732,119211,'Influenza A virus (A/canine/NY/dog21c16/2009(H3N8))','no rank'),(884733,119211,'Influenza A virus (A/canine/NY/dog21c19/2009(H3N8))','no rank'),(884734,119211,'Influenza A virus (A/canine/NY/dog21c21/2009(H3N8))','no rank'),(884735,119211,'Influenza A virus (A/canine/NY/dog21c22/2009(H3N8))','no rank'),(884736,119211,'Influenza A virus (A/canine/NY/dog21c24/2009(H3N8))','no rank'),(884737,119211,'Influenza A virus (A/canine/NY/dog21c29/2009(H3N8))','no rank'),(884738,119211,'Influenza A virus (A/canine/NY/dog22c12/2009(H3N8))','no rank'),(884739,119211,'Influenza A virus (A/canine/NY/dog22c20/2009(H3N8))','no rank'),(884740,119211,'Influenza A virus (A/canine/NY/dog23/2009(H3N8))','no rank'),(884741,119211,'Influenza A virus (A/canine/NY/dog23c01/2009(H3N8))','no rank'),(884742,119211,'Influenza A virus (A/canine/NY/dog23c02/2009(H3N8))','no rank'),(884743,119211,'Influenza A virus (A/canine/NY/dog23c04/2009(H3N8))','no rank'),(884744,119211,'Influenza A virus (A/canine/NY/dog23c06/2009(H3N8))','no rank'),(884745,119211,'Influenza A virus (A/canine/NY/dog23c07/2009(H3N8))','no rank'),(884746,119211,'Influenza A virus (A/canine/NY/dog23c08/2009(H3N8))','no rank'),(884747,119211,'Influenza A virus (A/canine/NY/dog23c13/2009(H3N8))','no rank'),(884748,119211,'Influenza A virus (A/canine/NY/dog23c15/2009(H3N8))','no rank'),(884749,119211,'Influenza A virus (A/canine/NY/dog23c17/2009(H3N8))','no rank'),(884750,119211,'Influenza A virus (A/canine/NY/dog23c19/2009(H3N8))','no rank'),(884751,119211,'Influenza A virus (A/canine/NY/dog23c20/2009(H3N8))','no rank'),(884752,119211,'Influenza A virus (A/canine/NY/dog2c01/2009(H3N8))','no rank'),(884753,119211,'Influenza A virus (A/canine/NY/dog2c02/2009(H3N8))','no rank'),(884754,119211,'Influenza A virus (A/canine/NY/dog2c03/2009(H3N8))','no rank'),(884755,119211,'Influenza A virus (A/canine/NY/dog2c04/2009(H3N8))','no rank'),(884756,119211,'Influenza A virus (A/canine/NY/dog2c05/2009(H3N8))','no rank'),(884757,119211,'Influenza A virus (A/canine/NY/dog2c06/2009(H3N8))','no rank'),(884758,119211,'Influenza A virus (A/canine/NY/dog2c07/2009(H3N8))','no rank'),(884759,119211,'Influenza A virus (A/canine/NY/dog2c09/2009(H3N8))','no rank'),(884760,119211,'Influenza A virus (A/canine/NY/dog2c10/2009(H3N8))','no rank'),(884761,119211,'Influenza A virus (A/canine/NY/dog2c11/2009(H3N8))','no rank'),(884762,119211,'Influenza A virus (A/canine/NY/dog2c13/2009(H3N8))','no rank'),(884763,119211,'Influenza A virus (A/canine/NY/dog2c14/2009(H3N8))','no rank'),(884764,119211,'Influenza A virus (A/canine/NY/dog2c15/2009(H3N8))','no rank'),(884765,119211,'Influenza A virus (A/canine/NY/dog2c16/2009(H3N8))','no rank'),(884766,119211,'Influenza A virus (A/canine/NY/dog2c17/2009(H3N8))','no rank'),(884767,119211,'Influenza A virus (A/canine/NY/dog2c18/2009(H3N8))','no rank'),(884768,119211,'Influenza A virus (A/canine/NY/dog2c19/2009(H3N8))','no rank'),(884769,119211,'Influenza A virus (A/canine/NY/dog2c20/2009(H3N8))','no rank'),(884770,119211,'Influenza A virus (A/canine/NY/dog3c01/2009(H3N8))','no rank'),(884771,119211,'Influenza A virus (A/canine/NY/dog3c02/2009(H3N8))','no rank'),(884772,119211,'Influenza A virus (A/canine/NY/dog3c03/2009(H3N8))','no rank'),(884773,119211,'Influenza A virus (A/canine/NY/dog3c04/2009(H3N8))','no rank'),(884774,119211,'Influenza A virus (A/canine/NY/dog3c05/2009(H3N8))','no rank'),(884775,119211,'Influenza A virus (A/canine/NY/dog3c06/2009(H3N8))','no rank'),(884776,119211,'Influenza A virus (A/canine/NY/dog3c07/2009(H3N8))','no rank'),(884777,119211,'Influenza A virus (A/canine/NY/dog3c08/2009(H3N8))','no rank'),(884778,119211,'Influenza A virus (A/canine/NY/dog3c09/2009(H3N8))','no rank'),(884779,119211,'Influenza A virus (A/canine/NY/dog3c10/2009(H3N8))','no rank'),(884780,119211,'Influenza A virus (A/canine/NY/dog3c11/2009(H3N8))','no rank'),(884781,119211,'Influenza A virus (A/canine/NY/dog3c12/2009(H3N8))','no rank'),(884782,119211,'Influenza A virus (A/canine/NY/dog3c13/2009(H3N8))','no rank'),(884783,119211,'Influenza A virus (A/canine/NY/dog3c14/2009(H3N8))','no rank'),(884784,119211,'Influenza A virus (A/canine/NY/dog3c15/2009(H3N8))','no rank'),(884785,119211,'Influenza A virus (A/canine/NY/dog3c16/2009(H3N8))','no rank'),(884786,119211,'Influenza A virus (A/canine/NY/dog3c17/2009(H3N8))','no rank'),(884787,119211,'Influenza A virus (A/canine/NY/dog3c18/2009(H3N8))','no rank'),(884788,119211,'Influenza A virus (A/canine/NY/dog3c19/2009(H3N8))','no rank'),(884789,119211,'Influenza A virus (A/canine/NY/dog3c20/2009(H3N8))','no rank'),(884790,119211,'Influenza A virus (A/canine/NY/dog3c24/2009(H3N8))','no rank'),(884791,119211,'Influenza A virus (A/canine/NY/dog3c26/2009(H3N8))','no rank'),(884792,119211,'Influenza A virus (A/canine/NY/dog3c28/2009(H3N8))','no rank'),(884793,119211,'Influenza A virus (A/canine/NY/dog3c29/2009(H3N8))','no rank'),(884794,119211,'Influenza A virus (A/canine/NY/dog3c30/2009(H3N8))','no rank'),(884795,119211,'Influenza A virus (A/canine/NY/dog3c31/2009(H3N8))','no rank'),(884796,119211,'Influenza A virus (A/canine/NY/dog3c32/2009(H3N8))','no rank'),(884797,119211,'Influenza A virus (A/canine/NY/dog3c37/2009(H3N8))','no rank'),(884798,119211,'Influenza A virus (A/canine/NY/dog3c40/2009(H3N8))','no rank'),(884799,119211,'Influenza A virus (A/canine/NY/dog4/2009(H3N8))','no rank'),(884800,119211,'Influenza A virus (A/canine/NY/dog4c01/2009(H3N8))','no rank'),(884801,119211,'Influenza A virus (A/canine/NY/dog4c02/2009(H3N8))','no rank'),(884802,119211,'Influenza A virus (A/canine/NY/dog4c03/2009(H3N8))','no rank'),(884803,119211,'Influenza A virus (A/canine/NY/dog4c04/2009(H3N8))','no rank'),(884804,119211,'Influenza A virus (A/canine/NY/dog4c05/2009(H3N8))','no rank'),(884805,119211,'Influenza A virus (A/canine/NY/dog4c06/2009(H3N8))','no rank'),(884806,119211,'Influenza A virus (A/canine/NY/dog4c07/2009(H3N8))','no rank'),(884807,119211,'Influenza A virus (A/canine/NY/dog4c08/2009(H3N8))','no rank'),(884808,119211,'Influenza A virus (A/canine/NY/dog4c09/2009(H3N8))','no rank'),(884809,119211,'Influenza A virus (A/canine/NY/dog4c1/2009(H3N8))','no rank'),(884810,119211,'Influenza A virus (A/canine/NY/dog4c10/2009(H3N8))','no rank'),(884811,119211,'Influenza A virus (A/canine/NY/dog4c11/2009(H3N8))','no rank'),(884812,119211,'Influenza A virus (A/canine/NY/dog4c12/2009(H3N8))','no rank'),(884813,119211,'Influenza A virus (A/canine/NY/dog4c13/2009(H3N8))','no rank'),(884814,119211,'Influenza A virus (A/canine/NY/dog4c14/2009(H3N8))','no rank'),(884815,119211,'Influenza A virus (A/canine/NY/dog4c15/2009(H3N8))','no rank'),(884816,119211,'Influenza A virus (A/canine/NY/dog4c16/2009(H3N8))','no rank'),(884817,119211,'Influenza A virus (A/canine/NY/dog4c17/2009(H3N8))','no rank'),(884818,119211,'Influenza A virus (A/canine/NY/dog4c18/2009(H3N8))','no rank'),(884819,119211,'Influenza A virus (A/canine/NY/dog4c19/2009(H3N8))','no rank'),(884820,119211,'Influenza A virus (A/canine/NY/dog4c2/2009(H3N8))','no rank'),(884821,119211,'Influenza A virus (A/canine/NY/dog4c20/2009(H3N8))','no rank'),(884822,119211,'Influenza A virus (A/canine/NY/dog4c23/2009(H3N8))','no rank'),(884823,119211,'Influenza A virus (A/canine/NY/dog4c32/2009(H3N8))','no rank'),(884824,119211,'Influenza A virus (A/canine/NY/dog4c7/2009(H3N8))','no rank'),(884825,119211,'Influenza A virus (A/canine/NY/dog5c01/2009(H3N8))','no rank'),(884826,119211,'Influenza A virus (A/canine/NY/dog5c02/2009(H3N8))','no rank'),(884827,119211,'Influenza A virus (A/canine/NY/dog5c03/2009(H3N8))','no rank'),(884828,119211,'Influenza A virus (A/canine/NY/dog5c04/2009(H3N8))','no rank'),(884829,119211,'Influenza A virus (A/canine/NY/dog5c05/2009(H3N8))','no rank'),(884830,119211,'Influenza A virus (A/canine/NY/dog5c06/2009(H3N8))','no rank'),(884831,119211,'Influenza A virus (A/canine/NY/dog5c07/2009(H3N8))','no rank'),(884832,119211,'Influenza A virus (A/canine/NY/dog5c08/2009(H3N8))','no rank'),(884833,119211,'Influenza A virus (A/canine/NY/dog5c09/2009(H3N8))','no rank'),(884834,119211,'Influenza A virus (A/canine/NY/dog5c10/2009(H3N8))','no rank'),(884835,119211,'Influenza A virus (A/canine/NY/dog5c11/2009(H3N8))','no rank'),(884836,119211,'Influenza A virus (A/canine/NY/dog5c12/2009(H3N8))','no rank'),(884837,119211,'Influenza A virus (A/canine/NY/dog5c13/2009(H3N8))','no rank'),(884838,119211,'Influenza A virus (A/canine/NY/dog5c14/2009(H3N8))','no rank'),(884839,119211,'Influenza A virus (A/canine/NY/dog5c15/2009(H3N8))','no rank'),(884840,119211,'Influenza A virus (A/canine/NY/dog5c16/2009(H3N8))','no rank'),(884841,119211,'Influenza A virus (A/canine/NY/dog5c17/2009(H3N8))','no rank'),(884842,119211,'Influenza A virus (A/canine/NY/dog5c18/2009(H3N8))','no rank'),(884843,119211,'Influenza A virus (A/canine/NY/dog5c19/2009(H3N8))','no rank'),(884844,119211,'Influenza A virus (A/canine/NY/dog5c20/2009(H3N8))','no rank'),(884845,119211,'Influenza A virus (A/canine/NY/dog5c22/2009(H3N8))','no rank'),(884846,119211,'Influenza A virus (A/canine/NY/dog5c24/2009(H3N8))','no rank'),(884847,119211,'Influenza A virus (A/canine/NY/dog5c25/2009(H3N8))','no rank'),(884848,119211,'Influenza A virus (A/canine/NY/dog5c26/2009(H3N8))','no rank'),(884849,119211,'Influenza A virus (A/canine/NY/dog5c27/2009(H3N8))','no rank'),(884850,119211,'Influenza A virus (A/canine/NY/dog5c29/2009(H3N8))','no rank'),(884851,119211,'Influenza A virus (A/canine/NY/dog5c31/2009(H3N8))','no rank'),(884852,119211,'Influenza A virus (A/canine/NY/dog5c33/2009(H3N8))','no rank'),(884853,119211,'Influenza A virus (A/canine/NY/dog5c34/2009(H3N8))','no rank'),(884854,119211,'Influenza A virus (A/canine/NY/dog5c35/2009(H3N8))','no rank'),(884855,119211,'Influenza A virus (A/canine/NY/dog5c36/2009(H3N8))','no rank'),(884856,119211,'Influenza A virus (A/canine/NY/dog5c39/2009(H3N8))','no rank'),(884857,119211,'Influenza A virus (A/canine/NY/dog5c44/2009(H3N8))','no rank'),(884858,119211,'Influenza A virus (A/canine/NY/dog5c45/2009(H3N8))','no rank'),(884859,119211,'Influenza A virus (A/canine/NY/dog5c49/2009(H3N8))','no rank'),(884860,119211,'Influenza A virus (A/canine/NY/dog5c50/2009(H3N8))','no rank'),(884861,119211,'Influenza A virus (A/canine/NY/dog5c53/2009(H3N8))','no rank'),(884862,119211,'Influenza A virus (A/canine/NY/dog6c02/2009(H3N8))','no rank'),(884863,119211,'Influenza A virus (A/canine/NY/dog6c03/2009(H3N8))','no rank'),(884864,119211,'Influenza A virus (A/canine/NY/dog6c04/2009(H3N8))','no rank'),(884865,119211,'Influenza A virus (A/canine/NY/dog6c05/2009(H3N8))','no rank'),(884866,119211,'Influenza A virus (A/canine/NY/dog6c06/2009(H3N8))','no rank'),(884867,119211,'Influenza A virus (A/canine/NY/dog6c07/2009(H3N8))','no rank'),(884868,119211,'Influenza A virus (A/canine/NY/dog6c08/2009(H3N8))','no rank'),(884869,119211,'Influenza A virus (A/canine/NY/dog6c09/2009(H3N8))','no rank'),(884870,119211,'Influenza A virus (A/canine/NY/dog6c10/2009(H3N8))','no rank'),(884871,119211,'Influenza A virus (A/canine/NY/dog6c11/2009(H3N8))','no rank'),(884872,119211,'Influenza A virus (A/canine/NY/dog6c12/2009(H3N8))','no rank'),(884873,119211,'Influenza A virus (A/canine/NY/dog6c13/2009(H3N8))','no rank'),(884874,119211,'Influenza A virus (A/canine/NY/dog6c14/2009(H3N8))','no rank'),(884875,119211,'Influenza A virus (A/canine/NY/dog6c15/2009(H3N8))','no rank'),(884876,119211,'Influenza A virus (A/canine/NY/dog6c16/2009(H3N8))','no rank'),(884877,119211,'Influenza A virus (A/canine/NY/dog6c17/2009(H3N8))','no rank'),(884878,119211,'Influenza A virus (A/canine/NY/dog6c18/2009(H3N8))','no rank'),(884879,119211,'Influenza A virus (A/canine/NY/dog6c19/2009(H3N8))','no rank'),(884880,119211,'Influenza A virus (A/canine/NY/dog6c20/2009(H3N8))','no rank'),(884881,119211,'Influenza A virus (A/canine/NY/dog6c22/2009(H3N8))','no rank'),(884882,119211,'Influenza A virus (A/canine/NY/dog6c23/2009(H3N8))','no rank'),(884883,119211,'Influenza A virus (A/canine/NY/dog6c25/2009(H3N8))','no rank'),(884884,119211,'Influenza A virus (A/canine/NY/dog6c27/2009(H3N8))','no rank'),(884885,119211,'Influenza A virus (A/canine/NY/dog6c28/2009(H3N8))','no rank'),(884886,119211,'Influenza A virus (A/canine/NY/dog6c31/2009(H3N8))','no rank'),(884887,119211,'Influenza A virus (A/canine/NY/dog6c34/2009(H3N8))','no rank'),(884888,119211,'Influenza A virus (A/canine/NY/dog7c01/2008(H3N8))','no rank'),(884889,119211,'Influenza A virus (A/canine/NY/dog7c02/2008(H3N8))','no rank'),(884890,119211,'Influenza A virus (A/canine/NY/dog7c03/2008(H3N8))','no rank'),(884891,119211,'Influenza A virus (A/canine/NY/dog7c04/2008(H3N8))','no rank'),(884892,119211,'Influenza A virus (A/canine/NY/dog7c05/2008(H3N8))','no rank'),(884893,119211,'Influenza A virus (A/canine/NY/dog7c06/2008(H3N8))','no rank'),(884894,119211,'Influenza A virus (A/canine/NY/dog7c07/2008(H3N8))','no rank'),(884895,119211,'Influenza A virus (A/canine/NY/dog7c08/2008(H3N8))','no rank'),(884896,119211,'Influenza A virus (A/canine/NY/dog7c09/2008(H3N8))','no rank'),(884897,119211,'Influenza A virus (A/canine/NY/dog7c10/2008(H3N8))','no rank'),(884898,119211,'Influenza A virus (A/canine/NY/dog7c11/2008(H3N8))','no rank'),(884899,119211,'Influenza A virus (A/canine/NY/dog7c12/2008(H3N8))','no rank'),(884900,119211,'Influenza A virus (A/canine/NY/dog7c13/2008(H3N8))','no rank'),(884901,119211,'Influenza A virus (A/canine/NY/dog7c14/2008(H3N8))','no rank'),(884902,119211,'Influenza A virus (A/canine/NY/dog7c15/2008(H3N8))','no rank'),(884903,119211,'Influenza A virus (A/canine/NY/dog7c16/2008(H3N8))','no rank'),(884904,119211,'Influenza A virus (A/canine/NY/dog7c17/2008(H3N8))','no rank'),(884905,119211,'Influenza A virus (A/canine/NY/dog7c18/2008(H3N8))','no rank'),(884906,119211,'Influenza A virus (A/canine/NY/dog7c19/2008(H3N8))','no rank'),(884907,119211,'Influenza A virus (A/canine/NY/dog7c20/2008(H3N8))','no rank'),(884908,119211,'Influenza A virus (A/canine/NY/dog7c21/2008(H3N8))','no rank'),(884909,119211,'Influenza A virus (A/canine/NY/dog7c23/2008(H3N8))','no rank'),(884910,119211,'Influenza A virus (A/canine/NY/dog7c25/2008(H3N8))','no rank'),(884911,119211,'Influenza A virus (A/canine/NY/dog7c27/2008(H3N8))','no rank'),(884912,119211,'Influenza A virus (A/canine/NY/dog7c29/2008(H3N8))','no rank'),(884913,119211,'Influenza A virus (A/canine/NY/dog8c01/2008(H3N8))','no rank'),(884914,119211,'Influenza A virus (A/canine/NY/dog8c02/2008(H3N8))','no rank'),(884915,119211,'Influenza A virus (A/canine/NY/dog8c03/2008(H3N8))','no rank'),(884916,119211,'Influenza A virus (A/canine/NY/dog8c04/2008(H3N8))','no rank'),(884917,119211,'Influenza A virus (A/canine/NY/dog8c05/2008(H3N8))','no rank'),(884918,119211,'Influenza A virus (A/canine/NY/dog8c06/2008(H3N8))','no rank'),(884919,119211,'Influenza A virus (A/canine/NY/dog8c07/2008(H3N8))','no rank'),(884920,119211,'Influenza A virus (A/canine/NY/dog8c08/2008(H3N8))','no rank'),(884921,119211,'Influenza A virus (A/canine/NY/dog8c09/2008(H3N8))','no rank'),(884922,119211,'Influenza A virus (A/canine/NY/dog8c10/2008(H3N8))','no rank'),(884923,119211,'Influenza A virus (A/canine/NY/dog8c11/2008(H3N8))','no rank'),(884924,119211,'Influenza A virus (A/canine/NY/dog8c12/2008(H3N8))','no rank'),(884925,119211,'Influenza A virus (A/canine/NY/dog8c13/2008(H3N8))','no rank'),(884926,119211,'Influenza A virus (A/canine/NY/dog8c14/2008(H3N8))','no rank'),(884927,119211,'Influenza A virus (A/canine/NY/dog8c15/2008(H3N8))','no rank'),(884928,119211,'Influenza A virus (A/canine/NY/dog8c16/2008(H3N8))','no rank'),(884929,119211,'Influenza A virus (A/canine/NY/dog8c17/2008(H3N8))','no rank'),(884930,119211,'Influenza A virus (A/canine/NY/dog8c18/2008(H3N8))','no rank'),(884931,119211,'Influenza A virus (A/canine/NY/dog8c19/2008(H3N8))','no rank'),(884932,119211,'Influenza A virus (A/canine/NY/dog8c20/2008(H3N8))','no rank'),(884933,119211,'Influenza A virus (A/canine/NY/dog9c01/2008(H3N8))','no rank'),(884934,119211,'Influenza A virus (A/canine/NY/dog9c02/2008(H3N8))','no rank'),(884935,119211,'Influenza A virus (A/canine/NY/dog9c03/2008(H3N8))','no rank'),(884936,119211,'Influenza A virus (A/canine/NY/dog9c04/2008(H3N8))','no rank'),(884937,119211,'Influenza A virus (A/canine/NY/dog9c05/2008(H3N8))','no rank'),(884938,119211,'Influenza A virus (A/canine/NY/dog9c07/2008(H3N8))','no rank'),(884939,119211,'Influenza A virus (A/canine/NY/dog9c08/2008(H3N8))','no rank'),(884940,119211,'Influenza A virus (A/canine/NY/dog9c09/2008(H3N8))','no rank'),(884941,119211,'Influenza A virus (A/canine/NY/dog9c10/2008(H3N8))','no rank'),(884942,119211,'Influenza A virus (A/canine/NY/dog9c11/2008(H3N8))','no rank'),(884943,119211,'Influenza A virus (A/canine/NY/dog9c12/2008(H3N8))','no rank'),(884944,119211,'Influenza A virus (A/canine/NY/dog9c13/2008(H3N8))','no rank'),(884945,119211,'Influenza A virus (A/canine/NY/dog9c14/2008(H3N8))','no rank'),(884946,119211,'Influenza A virus (A/canine/NY/dog9c15/2008(H3N8))','no rank'),(884947,119211,'Influenza A virus (A/canine/NY/dog9c16/2008(H3N8))','no rank'),(884948,119211,'Influenza A virus (A/canine/NY/dog9c17/2008(H3N8))','no rank'),(884949,119211,'Influenza A virus (A/canine/NY/dog9c18/2008(H3N8))','no rank'),(884950,119211,'Influenza A virus (A/canine/NY/dog9c19/2008(H3N8))','no rank'),(884951,119211,'Influenza A virus (A/canine/NY/dog9c20/2008(H3N8))','no rank'),(884952,119211,'Influenza A virus (A/canine/Philadelphia/6371100/2008(H3N8))','no rank'),(884953,119211,'Influenza A virus (A/canine/StatenIs/115719/2007(H3N8))','no rank'),(884954,119211,'Influenza A virus (A/canine/Virginia/93653/2009(H3N8))','no rank'),(884955,145634,'Carychium clappi','species'),(884956,145634,'Carychium exile','species'),(884957,145634,'Carychium ibazoricum','species'),(884958,145634,'Carychium mexicanum','species'),(884959,145634,'Carychium nannodes','species'),(884960,145634,'Carychium occidentale','species'),(884962,145634,'Carychium stygium','species'),(884963,69683,'Zospeum','genus'),(884964,884963,'Zospeum alpestre','species'),(884965,884963,'Zospeum exiguum','species'),(884966,884963,'Zospeum frauenfeldi','species'),(884967,884963,'Zospeum isselianum','species'),(884968,884963,'Zospeum pretneri','species'),(884969,884963,'Zospeum spelaeum','species'),(884970,884963,'Zospeum subobesum','species'),(884971,4953,'Zygosaccharomyces sp. UniLever 267','species'),(884972,4953,'Zygosaccharomyces sp. UniLever 268','species'),(884973,4953,'Zygosaccharomyces sp. UniLever 243','species'),(884974,4953,'Zygosaccharomyces sp. UniLever 251','species'),(884975,4953,'Zygosaccharomyces sp. UniLever 252','species'),(884976,4953,'Zygosaccharomyces sp. UniLever 256','species'),(884977,4953,'Zygosaccharomyces sp. UniLever 266','species'),(884978,4953,'Zygosaccharomyces sp. UniLever 261','species'),(884980,31454,'Grateloupia ovata','species'),(884981,50289,'unclassified Halymeniales','no rank'),(884982,884981,'Halymeniales sp. GWS001562','species'),(884983,5369,'Boletus sp. ECM12','species'),(884984,68756,'Clavulina sp. ECM13','species'),(884985,68756,'Clavulina sp. ECM14','species'),(884986,5402,'Russula sp. ECM10','species'),(884987,5402,'Russula sp. ECM11','species'),(884988,5402,'Russula sp. ECM8','species'),(884989,5402,'Russula sp. ECM9','species'),(884990,56489,'Thelephora sp. ECM1','species'),(884991,56489,'Thelephora sp. ECM2','species'),(884992,56494,'Tomentella sp. ECM3','species'),(884993,56494,'Tomentella sp. ECM4','species'),(884994,56494,'Tomentella sp. ECM5','species'),(884995,56494,'Tomentella sp. ECM6','species'),(884996,54695,'Helotiales sp. ECM16','species'),(884997,54695,'Helotiales sp. ECM17','species'),(884998,471547,'Hymenochaetaceae sp. ECM15','species'),(884999,34444,'Lactarius sp. ECM7','species'),(885000,150498,'Sordariomycetes sp. ECM18','species'),(885001,889737,'Spindasis takanonis','species'),(885002,882857,'Photonectes dinema','species'),(885003,882870,'Photostomias goodyeari','species'),(885004,412648,'Rhynchactis sp. Ve14.1','species'),(885005,433384,'Benthalbella infans','species'),(885006,71159,'Lampanyctus photonotus','species'),(885007,88678,'Diaphus brachycephalus','species'),(885008,206106,'unclassified Ceratiidae','no rank'),(885009,885008,'Ceratiidae sp. Ve20.1','species'),(885010,71159,'Lampanyctus alatus','species'),(885011,314240,'Idiacanthus sp. Ve27.1','species'),(885012,242956,'unclassified Gigantactinidae','no rank'),(885013,885012,'Gigantactinidae sp. Ve29.1','species'),(885014,443639,'Maulisia sp. Ve30.1','species'),(885015,88678,'Diaphus subtilis','species'),(885016,882838,'Leptostomias sp. Ve32.1','species'),(885017,700624,'Astronesthes similus','species'),(885018,123244,'Bolinichthys distofax','species'),(885019,123248,'Taaningichthys minimus','species'),(885021,517685,'Myrmecopsis sp. \'laticinctus\'','species'),(885022,202423,'Erythrophyllopsis andina','species'),(885023,202423,'Erythrophyllopsis zanderi','species'),(885024,38586,'Guerramontesia','genus'),(885025,885024,'Guerramontesia microdonta','species'),(885026,81811,'Gymnostomum lanceolatum','species'),(885027,200724,'Leptodontium viticulosoides','species'),(885028,200744,'Pseudocrossidium replicatum','species'),(885029,146585,'Scopelophila ligulata','species'),(885030,13659,'Ruellia cedilloi','species'),(885031,13659,'Ruellia guerrerensis','species'),(885032,13659,'Ruellia laslobasensis','species'),(885033,13659,'Ruellia sarukhaniana','species'),(885034,13659,'Ruellia sororia','species'),(885035,37878,'Pseudoroegneria sosnowskyi','species'),(885036,40747,'Navarretia linearifolia','species'),(885037,885036,'Navarretia linearifolia subsp. linearifolia','subspecies'),(885038,885036,'Navarretia linearifolia subsp. pinnatisecta','subspecies'),(885039,40747,'Navarretia sinistra','species'),(885040,547,'Enterobacter soli','species'),(885041,187771,'Protopelagonemertes beebei','species'),(885042,85043,'Williamsia sp. C7','species'),(885043,1386,'Bacillus sp. B9(2010)','species'),(885044,114727,'Influenza A virus (A/Canada-AB/RV2621/2009(H1N1))','no rank'),(885045,114727,'Influenza A virus (A/Canada-AB/RV2735/2009(H1N1))','no rank'),(885046,114727,'Influenza A virus (A/Canada-AB/RV2809/2009(H1N1))','no rank'),(885047,114727,'Influenza A virus (A/Canada-AB/RV2810/2009(H1N1))','no rank'),(885048,114727,'Influenza A virus (A/Canada-AB/RV2811/2009(H1N1))','no rank'),(885049,114727,'Influenza A virus (A/Canada-AB/RV2812/2009(H1N1))','no rank'),(885050,114727,'Influenza A virus (A/Canada-AB/RV2813/2009(H1N1))','no rank'),(885051,114727,'Influenza A virus (A/Canada-AB/RV2814/2009(H1N1))','no rank'),(885052,114727,'Influenza A virus (A/Canada-AB/RV2815/2009(H1N1))','no rank'),(885053,114727,'Influenza A virus (A/Canada-AB/RV2816/2009(H1N1))','no rank'),(885054,114727,'Influenza A virus (A/Canada-AB/RV2817/2009(H1N1))','no rank'),(885055,114727,'Influenza A virus (A/Canada-AB/RV2818/2009(H1N1))','no rank'),(885056,114727,'Influenza A virus (A/Canada-AB/RV2819/2009(H1N1))','no rank'),(885057,114727,'Influenza A virus (A/Canada-AB/RV2820/2009(H1N1))','no rank'),(885058,114727,'Influenza A virus (A/Canada-AB/RV2821/2009(H1N1))','no rank'),(885059,114727,'Influenza A virus (A/Canada-AB/RV2823/2009(H1N1))','no rank'),(885060,114727,'Influenza A virus (A/Canada-AB/RV2824/2009(H1N1))','no rank'),(885061,114727,'Influenza A virus (A/Canada-AB/RV2825/2009(H1N1))','no rank'),(885062,114727,'Influenza A virus (A/Canada-AB/RV2827/2009(H1N1))','no rank'),(885063,114727,'Influenza A virus (A/Canada-AB/RV2828/2009(H1N1))','no rank'),(885064,114727,'Influenza A virus (A/Canada-AB/RV2853/2009(H1N1))','no rank'),(885065,114727,'Influenza A virus (A/Canada-AB/RV2854/2009(H1N1))','no rank'),(885066,114727,'Influenza A virus (A/Canada-BC/RV1718/2009(H1N1))','no rank'),(885067,114727,'Influenza A virus (A/Canada-BC/RV1719/2009(H1N1))','no rank'),(885068,114727,'Influenza A virus (A/Canada-BC/RV1720/2009(H1N1))','no rank'),(885069,114727,'Influenza A virus (A/Canada-BC/RV2004-10/2009(H1N1))','no rank'),(885070,114727,'Influenza A virus (A/Canada-BC/RV2005-10/2009(H1N1))','no rank'),(885071,114727,'Influenza A virus (A/Canada-BC/RV2931/2009(H1N1))','no rank'),(885072,114727,'Influenza A virus (A/Canada-BC/RV2933/2009(H1N1))','no rank'),(885073,114727,'Influenza A virus (A/Canada-BC/RV2934/2009(H1N1))','no rank'),(885074,114727,'Influenza A virus (A/Canada-BC/RV2935/2009(H1N1))','no rank'),(885075,114727,'Influenza A virus (A/Canada-BC/RV2936/2009(H1N1))','no rank'),(885076,114727,'Influenza A virus (A/Canada-BC/RV2937/2009(H1N1))','no rank'),(885077,114727,'Influenza A virus (A/Canada-BC/RV2938/2009(H1N1))','no rank'),(885078,114727,'Influenza A virus (A/Canada-BC/RV2939/2009(H1N1))','no rank'),(885079,114727,'Influenza A virus (A/Canada-BC/RV2940/2009(H1N1))','no rank'),(885080,114727,'Influenza A virus (A/Canada-BC/RV2941/2009(H1N1))','no rank'),(885081,114727,'Influenza A virus (A/Canada-BC/RV2942/2009(H1N1))','no rank'),(885082,114727,'Influenza A virus (A/Canada-BC/RV2943/2009(H1N1))','no rank'),(885083,114727,'Influenza A virus (A/Canada-BC/RV2944/2009(H1N1))','no rank'),(885084,114727,'Influenza A virus (A/Canada-BC/RV2945/2009(H1N1))','no rank'),(885085,114727,'Influenza A virus (A/Canada-BC/RV2946/2009(H1N1))','no rank'),(885086,114727,'Influenza A virus (A/Canada-BC/RV2947/2009(H1N1))','no rank'),(885087,114727,'Influenza A virus (A/Canada-BC/RV2948/2009(H1N1))','no rank'),(885088,114727,'Influenza A virus (A/Canada-BC/RV2949/2009(H1N1))','no rank'),(885089,114727,'Influenza A virus (A/Canada-BC/RV2950/2009(H1N1))','no rank'),(885090,114727,'Influenza A virus (A/Canada-MB/RV0062-10/2009(H1N1))','no rank'),(885091,114727,'Influenza A virus (A/Canada-MB/RV1765/2009(H1N1))','no rank'),(885092,114727,'Influenza A virus (A/Canada-MB/RV1923/2009(H1N1))','no rank'),(885093,114727,'Influenza A virus (A/Canada-MB/RV1927/2009(H1N1))','no rank'),(885094,114727,'Influenza A virus (A/Canada-MB/RV1967/2009(H1N1))','no rank'),(885095,114727,'Influenza A virus (A/Canada-MB/RV1968/2009(H1N1))','no rank'),(885096,114727,'Influenza A virus (A/Canada-MB/RV1971/2009(H1N1))','no rank'),(885097,114727,'Influenza A virus (A/Canada-MB/RV1973/2009(H1N1))','no rank'),(885098,114727,'Influenza A virus (A/Canada-MB/RV1976/2009(H1N1))','no rank'),(885099,114727,'Influenza A virus (A/Canada-MB/RV1983/2009(H1N1))','no rank'),(885100,114727,'Influenza A virus (A/Canada-MB/RV1985/2009(H1N1))','no rank'),(885101,114727,'Influenza A virus (A/Canada-MB/RV1989/2009(H1N1))','no rank'),(885102,114727,'Influenza A virus (A/Canada-MB/RV2001/2009(H1N1))','no rank'),(885103,114727,'Influenza A virus (A/Canada-MB/RV2003-10/2009(H1N1))','no rank'),(885104,114727,'Influenza A virus (A/Canada-MB/RV2003/2009(H1N1))','no rank'),(885105,114727,'Influenza A virus (A/Canada-MB/RV2004/2009(H1N1))','no rank'),(885106,114727,'Influenza A virus (A/Canada-MB/RV2005/2009(H1N1))','no rank'),(885107,114727,'Influenza A virus (A/Canada-MB/RV2006-10/2009(H1N1))','no rank'),(885108,114727,'Influenza A virus (A/Canada-MB/RV2007-10/2009(H1N1))','no rank'),(885109,114727,'Influenza A virus (A/Canada-MB/RV2010-10/2009(H1N1))','no rank'),(885110,114727,'Influenza A virus (A/Canada-MB/RV2010/2009(H1N1))','no rank'),(885111,114727,'Influenza A virus (A/Canada-MB/RV2011-10/2009(H1N1))','no rank'),(885112,114727,'Influenza A virus (A/Canada-MB/RV2012-10/2009(H1N1))','no rank'),(885113,114727,'Influenza A virus (A/Canada-MB/RV2013-10/2009(H1N1))','no rank'),(885114,114727,'Influenza A virus (A/Canada-MB/RV2014-10/2009(H1N1))','no rank'),(885115,114727,'Influenza A virus (A/Canada-MB/RV2015/2009(H1N1))','no rank'),(885116,114727,'Influenza A virus (A/Canada-MB/RV2018-10/2009(H1N1))','no rank'),(885117,114727,'Influenza A virus (A/Canada-MB/RV2026-10/2009(H1N1))','no rank'),(885118,114727,'Influenza A virus (A/Canada-MB/RV2027-10/2009(H1N1))','no rank'),(885119,114727,'Influenza A virus (A/Canada-MB/RV2028-10/2009(H1N1))','no rank'),(885120,114727,'Influenza A virus (A/Canada-MB/RV2029-10/2009(H1N1))','no rank'),(885121,114727,'Influenza A virus (A/Canada-MB/RV2030-10/2009(H1N1))','no rank'),(885122,114727,'Influenza A virus (A/Canada-MB/RV2031-10/2009(H1N1))','no rank'),(885123,114727,'Influenza A virus (A/Canada-MB/RV2032-10/2009(H1N1))','no rank'),(885124,114727,'Influenza A virus (A/Canada-MB/RV2033-10/2009(H1N1))','no rank'),(885125,114727,'Influenza A virus (A/Canada-MB/RV2034-10/2009(H1N1))','no rank'),(885126,114727,'Influenza A virus (A/Canada-MB/RV2036-10/2009(H1N1))','no rank'),(885127,114727,'Influenza A virus (A/Canada-MB/RV2037-10/2009(H1N1))','no rank'),(885128,114727,'Influenza A virus (A/Canada-MB/RV2038-10/2009(H1N1))','no rank'),(885129,114727,'Influenza A virus (A/Canada-MB/RV2039-10/2009(H1N1))','no rank'),(885130,114727,'Influenza A virus (A/Canada-MB/RV2040-10/2009(H1N1))','no rank'),(885131,114727,'Influenza A virus (A/Canada-MB/RV2040/2009(H1N1))','no rank'),(885132,114727,'Influenza A virus (A/Canada-MB/RV2041-10/2009(H1N1))','no rank'),(885133,114727,'Influenza A virus (A/Canada-MB/RV2041/2009(H1N1))','no rank'),(885134,114727,'Influenza A virus (A/Canada-MB/RV2042-10/2009(H1N1))','no rank'),(885135,114727,'Influenza A virus (A/Canada-MB/RV2042i/2009(H1N1))','no rank'),(885136,114727,'Influenza A virus (A/Canada-MB/RV2042p/2009(H1N1))','no rank'),(885137,114727,'Influenza A virus (A/Canada-MB/RV2043-10/2009(H1N1))','no rank'),(885138,114727,'Influenza A virus (A/Canada-MB/RV2043/2009(H1N1))','no rank'),(885139,114727,'Influenza A virus (A/Canada-MB/RV2044-10/2009(H1N1))','no rank'),(885140,114727,'Influenza A virus (A/Canada-MB/RV2044/2009(H1N1))','no rank'),(885141,114727,'Influenza A virus (A/Canada-MB/RV2045-10/2009(H1N1))','no rank'),(885142,114727,'Influenza A virus (A/Canada-MB/RV2046-10/2009(H1N1))','no rank'),(885143,114727,'Influenza A virus (A/Canada-MB/RV2046/2009(H1N1))','no rank'),(885144,114727,'Influenza A virus (A/Canada-MB/RV2049/2009(H1N1))','no rank'),(885145,114727,'Influenza A virus (A/Canada-MB/RV2051/2009(H1N1))','no rank'),(885146,114727,'Influenza A virus (A/Canada-MB/RV2053/2009(H1N1))','no rank'),(885147,114727,'Influenza A virus (A/Canada-MB/RV2054/2009(H1N1))','no rank'),(885148,114727,'Influenza A virus (A/Canada-MB/RV2055/2009(H1N1))','no rank'),(885149,114727,'Influenza A virus (A/Canada-MB/RV2058/2009(H1N1))','no rank'),(885150,114727,'Influenza A virus (A/Canada-MB/RV2060/2009(H1N1))','no rank'),(885151,114727,'Influenza A virus (A/Canada-MB/RV2063/2009(H1N1))','no rank'),(885152,114727,'Influenza A virus (A/Canada-MB/RV2064/2009(H1N1))','no rank'),(885153,114727,'Influenza A virus (A/Canada-MB/RV2066i/2009(H1N1))','no rank'),(885154,114727,'Influenza A virus (A/Canada-MB/RV2066p/2009(H1N1))','no rank'),(885155,114727,'Influenza A virus (A/Canada-MB/RV2067/2009(H1N1))','no rank'),(885156,114727,'Influenza A virus (A/Canada-MB/RV2069/2009(H1N1))','no rank'),(885157,114727,'Influenza A virus (A/Canada-MB/RV2076i/2009(H1N1))','no rank'),(885158,114727,'Influenza A virus (A/Canada-MB/RV2076p/2009(H1N1))','no rank'),(885159,114727,'Influenza A virus (A/Canada-MB/RV2103/2009(H1N1))','no rank'),(885160,114727,'Influenza A virus (A/Canada-MB/RV2105/2009(H1N1))','no rank'),(885161,114727,'Influenza A virus (A/Canada-MB/RV2107/2009(H1N1))','no rank'),(885162,114727,'Influenza A virus (A/Canada-MB/RV2110/2009(H1N1))','no rank'),(885163,114727,'Influenza A virus (A/Canada-MB/RV2121/2009(H1N1))','no rank'),(885164,114727,'Influenza A virus (A/Canada-MB/RV2123/2009(H1N1))','no rank'),(885165,114727,'Influenza A virus (A/Canada-MB/RV2132/2009(H1N1))','no rank'),(885166,114727,'Influenza A virus (A/Canada-MB/RV2138/2009(H1N1))','no rank'),(885167,114727,'Influenza A virus (A/Canada-MB/RV2146/2009(H1N1))','no rank'),(885168,114727,'Influenza A virus (A/Canada-MB/RV2147/2009(H1N1))','no rank'),(885169,114727,'Influenza A virus (A/Canada-MB/RV2152/2009(H1N1))','no rank'),(885170,114727,'Influenza A virus (A/Canada-MB/RV2291/2009(H1N1))','no rank'),(885171,114727,'Influenza A virus (A/Canada-MB/RV2661/2009(H1N1))','no rank'),(885172,114727,'Influenza A virus (A/Canada-MB/RV3607/2009(H1N1))','no rank'),(885173,114727,'Influenza A virus (A/Canada-NB/RV0005-10/2009(H1N1))','no rank'),(885174,114727,'Influenza A virus (A/Canada-NB/RV1546/2009(H1N1))','no rank'),(885175,114727,'Influenza A virus (A/Canada-NB/RV2276/2009(H1N1))','no rank'),(885176,114727,'Influenza A virus (A/Canada-NB/RV2431/2009(H1N1))','no rank'),(885177,114727,'Influenza A virus (A/Canada-NB/RV2456/2009(H1N1))','no rank'),(885178,114727,'Influenza A virus (A/Canada-NB/RV2457/2009(H1N1))','no rank'),(885179,114727,'Influenza A virus (A/Canada-NB/RV2458/2009(H1N1))','no rank'),(885180,114727,'Influenza A virus (A/Canada-NB/RV2474/2009(H1N1))','no rank'),(885181,114727,'Influenza A virus (A/Canada-NB/RV2475/2009(H1N1))','no rank'),(885182,114727,'Influenza A virus (A/Canada-NB/RV2476/2009(H1N1))','no rank'),(885183,114727,'Influenza A virus (A/Canada-NB/RV2478/2009(H1N1))','no rank'),(885184,114727,'Influenza A virus (A/Canada-NB/RV2479/2009(H1N1))','no rank'),(885185,114727,'Influenza A virus (A/Canada-NB/RV2488/2009(H1N1))','no rank'),(885186,114727,'Influenza A virus (A/Canada-NB/RV2490/2009(H1N1))','no rank'),(885187,114727,'Influenza A virus (A/Canada-NFL/RV2502/2009(H1N1))','no rank'),(885188,114727,'Influenza A virus (A/Canada-NFL/RV2503/2009(H1N1))','no rank'),(885189,114727,'Influenza A virus (A/Canada-NFL/RV2504/2009(H1N1))','no rank'),(885190,114727,'Influenza A virus (A/Canada-NFL/RV2505/2009(H1N1))','no rank'),(885191,114727,'Influenza A virus (A/Canada-NFL/RV2506/2009(H1N1))','no rank'),(885192,114727,'Influenza A virus (A/Canada-NFL/RV2507/2009(H1N1))','no rank'),(885193,114727,'Influenza A virus (A/Canada-NFL/RV2509/2009(H1N1))','no rank'),(885194,114727,'Influenza A virus (A/Canada-NFL/RV2510/2009(H1N1))','no rank'),(885195,114727,'Influenza A virus (A/Canada-NFL/RV2512/2009(H1N1))','no rank'),(885196,114727,'Influenza A virus (A/Canada-NFL/RV2513/2009(H1N1))','no rank'),(885197,114727,'Influenza A virus (A/Canada-NFL/RV3019/2009(H1N1))','no rank'),(885198,114727,'Influenza A virus (A/Canada-NS/RV1552/2009(H1N1))','no rank'),(885199,114727,'Influenza A virus (A/Canada-NS/RV1559/2009(H1N1))','no rank'),(885200,114727,'Influenza A virus (A/Canada-NS/RV1560/2009(H1N1))','no rank'),(885201,114727,'Influenza A virus (A/Canada-NS/RV1561/2009(H1N1))','no rank'),(885202,114727,'Influenza A virus (A/Canada-NS/RV1562/2009(H1N1))','no rank'),(885203,114727,'Influenza A virus (A/Canada-NS/RV1572/2009(H1N1))','no rank'),(885204,114727,'Influenza A virus (A/Canada-NS/RV1582/2009(H1N1))','no rank'),(885205,114727,'Influenza A virus (A/Canada-NS/RV2598/2009(H1N1))','no rank'),(885206,114727,'Influenza A virus (A/Canada-NS/RV2599/2009(H1N1))','no rank'),(885207,114727,'Influenza A virus (A/Canada-NU/RV2851/2009(H1N1))','no rank'),(885208,114727,'Influenza A virus (A/Canada-NWT/RV2852/2009(H1N1))','no rank'),(885209,114727,'Influenza A virus (A/Canada-NWT/RV2869/2009(H1N1))','no rank'),(885210,114727,'Influenza A virus (A/Canada-ON/RV1545/2009(H1N1))','no rank'),(885211,114727,'Influenza A virus (A/Canada-ON/RV1590/2009(H1N1))','no rank'),(885212,114727,'Influenza A virus (A/Canada-ON/RV2015-10/2009(H1N1))','no rank'),(885213,114727,'Influenza A virus (A/Canada-ON/RV2016-10/2009(H1N1))','no rank'),(885214,114727,'Influenza A virus (A/Canada-ON/RV2017-10/2009(H1N1))','no rank'),(885215,114727,'Influenza A virus (A/Canada-ON/RV2887/2009(H1N1))','no rank'),(885216,114727,'Influenza A virus (A/Canada-ON/RV2888/2009(H1N1))','no rank'),(885217,114727,'Influenza A virus (A/Canada-ON/RV2889/2009(H1N1))','no rank'),(885218,114727,'Influenza A virus (A/Canada-ON/RV2890/2009(H1N1))','no rank'),(885219,114727,'Influenza A virus (A/Canada-ON/RV2891/2009(H1N1))','no rank'),(885220,114727,'Influenza A virus (A/Canada-ON/RV2892/2009(H1N1))','no rank'),(885221,114727,'Influenza A virus (A/Canada-ON/RV2904/2009(H1N1))','no rank'),(885222,114727,'Influenza A virus (A/Canada-ON/RV2905/2009(H1N1))','no rank'),(885223,114727,'Influenza A virus (A/Canada-ON/RV2906/2009(H1N1))','no rank'),(885224,114727,'Influenza A virus (A/Canada-ON/RV2907/2009(H1N1))','no rank'),(885225,114727,'Influenza A virus (A/Canada-ON/RV2908/2009(H1N1))','no rank'),(885226,114727,'Influenza A virus (A/Canada-ON/RV2909/2009(H1N1))','no rank'),(885227,114727,'Influenza A virus (A/Canada-ON/RV2910/2009(H1N1))','no rank'),(885228,114727,'Influenza A virus (A/Canada-ON/RV2912/2009(H1N1))','no rank'),(885229,114727,'Influenza A virus (A/Canada-ON/RV2913/2009(H1N1))','no rank'),(885230,114727,'Influenza A virus (A/Canada-ON/RV2914/2009(H1N1))','no rank'),(885231,114727,'Influenza A virus (A/Canada-ON/RV2961/2009(H1N1))','no rank'),(885232,114727,'Influenza A virus (A/Canada-ON/RV2962/2009(H1N1))','no rank'),(885233,114727,'Influenza A virus (A/Canada-ON/RV2963/2009(H1N1))','no rank'),(885234,114727,'Influenza A virus (A/Canada-ON/RV2964/2009(H1N1))','no rank'),(885235,114727,'Influenza A virus (A/Canada-ON/RV2965/2009(H1N1))','no rank'),(885236,114727,'Influenza A virus (A/Canada-ON/RV2966/2009(H1N1))','no rank'),(885237,114727,'Influenza A virus (A/Canada-ON/RV2967/2009(H1N1))','no rank'),(885238,114727,'Influenza A virus (A/Canada-ON/RV2983/2009(H1N1))','no rank'),(885239,114727,'Influenza A virus (A/Canada-ON/RV2984/2009(H1N1))','no rank'),(885240,114727,'Influenza A virus (A/Canada-ON/RV2985/2009(H1N1))','no rank'),(885241,114727,'Influenza A virus (A/Canada-PQ/RV1602/2009(H1N1))','no rank'),(885242,114727,'Influenza A virus (A/Canada-PQ/RV3189/2009(H1N1))','no rank'),(885243,114727,'Influenza A virus (A/Canada-SK/RV1683/2009(H1N1))','no rank'),(885244,114727,'Influenza A virus (A/Canada-SK/RV2924/2009(H1N1))','no rank'),(885245,114727,'Influenza A virus (A/Canada-SK/RV2925/2009(H1N1))','no rank'),(885246,114727,'Influenza A virus (A/Canada-SK/RV2926/2009(H1N1))','no rank'),(885247,114727,'Influenza A virus (A/Canada-SK/RV2927/2009(H1N1))','no rank'),(885248,114727,'Influenza A virus (A/Canada-SK/RV2928/2009(H1N1))','no rank'),(885249,114727,'Influenza A virus (A/Canada-SK/RV2929/2009(H1N1))','no rank'),(885250,114727,'Influenza A virus (A/Canada-SK/RV2930/2009(H1N1))','no rank'),(885251,301223,'Cryptophyta sp. HAR12','species'),(885252,301223,'Cryptophyta sp. HAR76','species'),(885253,315403,'Phyllochaetopterus polus','species'),(885254,323723,'Babesia sp. Iwate248','species'),(885256,101675,'Heteromys oresterus','species'),(885257,85996,'Hypocreales sp. #12CMBABRT','species'),(885258,101675,'Heteromys goldmani','species'),(885259,101675,'Heteromys sp. DSR-2010','species'),(885261,211524,'Phytophthora sp. TTB-2010','species'),(885262,1386,'Bacillus sp. CK1','species'),(885263,29278,'Targeting vector Ptbp1','species'),(885264,29278,'Targeting vector R26-Stop-HA3-ICA512-CCF','species'),(885265,285810,'Pyrenochaeta sp. 3121','species'),(885266,225143,'Oceanisphaera sp. 48(2010)','species'),(885267,586,'Providencia sp. 66(2010)','species'),(885268,286,'Pseudomonas sp. 76(2010)','species'),(885269,135575,'Idiomarina sp. 57e(2010)','species'),(885270,67575,'Rheinheimera sp. 121e(2010)','species'),(885271,53246,'Pseudoalteromonas sp. CMMED769','species'),(885272,428712,'Jonquetella anthropi DSM 22815','no rank'),(885273,32022,'Campylobacter jejuni subsp. jejuni P110B','no rank'),(885274,32022,'Campylobacter jejuni subsp. jejuni H22082','no rank'),(885275,562,'Escherichia coli str. \'clone D i14\'','no rank'),(885276,562,'Escherichia coli str. \'clone D i2\'','no rank'),(885277,568,'Hafnia sp. CB1(2010)','species'),(885278,568,'Hafnia sp. CB42(2010)','species'),(885279,568,'Hafnia sp. CB8(2010)','species'),(885280,568,'Hafnia sp. CB29(2010)','species'),(885281,547,'Enterobacter sp. CB4(2010)','species'),(885282,547,'Enterobacter sp. CB18(2010)','species'),(885283,547,'Enterobacter sp. CB35(2010)','species'),(885284,547,'Enterobacter sp. CB34(2010)','species'),(885285,41201,'Ewingella sp. CB21(2010)','species'),(885286,41201,'Ewingella sp. CB43(2010)','species'),(885287,41201,'Ewingella sp. CB45(2010)','species'),(885288,41201,'Ewingella sp. CB39(2010)','species'),(885289,41201,'Ewingella sp. CB37(2010)','species'),(885290,286,'Pseudomonas sp. CB32(2010)','species'),(885291,286,'Pseudomonas sp. CB47(2010)','species'),(885292,286,'Pseudomonas sp. CB7(2010)','species'),(885293,507,'Alcaligenes sp. CB27(2010)','species'),(885294,507,'Alcaligenes sp. CB40(2010)','species'),(885295,40323,'Stenotrophomonas sp. CB19(2010)','species'),(885296,40323,'Stenotrophomonas sp. CB15(2010)','species'),(885297,40323,'Stenotrophomonas sp. CB13(2010)','species'),(885298,34037,'Rahnella sp. CB44(2010)','species'),(885299,1386,'Bacillus sp. CB3(2010)','species'),(885300,1386,'Bacillus sp. CB14(2010)','species'),(885301,1386,'Bacillus sp. CB5(2010)','species'),(885302,286,'Pseudomonas sp. CB11(2010)','species'),(885303,1386,'Bacillus sp. CB25(2010)','species'),(885304,33811,'gamma proteobacterium CB31(2010)','species'),(885305,33811,'gamma proteobacterium CB9(2010)','species'),(885306,33811,'gamma proteobacterium CB24(2010)','species'),(885307,333278,'Influenza A Virus (A/goose/Czech Republic/1848-T14/2009(H7N9))','no rank'),(885308,119213,'Influenza A Virus (A/mallard/Czech Republic/15902-17K/2009(H6N2))','no rank'),(885309,5759,'Entamoeba histolytica 2759071','no rank'),(885310,5759,'Entamoeba histolytica DS4-868','no rank'),(885311,5759,'Entamoeba histolytica KU27','no rank'),(885312,5759,'Entamoeba histolytica KU48','no rank'),(885313,5759,'Entamoeba histolytica KU50','no rank'),(885314,5759,'Entamoeba histolytica MS96-3382','no rank'),(885315,5759,'Entamoeba histolytica HM-3:IMSS','no rank'),(885318,294381,'Entamoeba histolytica HM-1:IMSS-A','no rank'),(885319,294381,'Entamoeba histolytica HM-1:IMSS-B','no rank'),(885320,70183,'Ligniera junci','species'),(885321,469,'Acinetobacter sp. NM37-1','species'),(885322,547,'Enterobacter sp. G8-6','species'),(885323,1578,'Lactobacillus sp. NM120-1','species'),(885324,1578,'Lactobacillus sp. NM191-2','species'),(885325,1578,'Lactobacillus sp. NM191-3','species'),(885326,1578,'Lactobacillus sp. NM48-2','species'),(885327,1578,'Lactobacillus sp. NM59-6','species'),(885329,4343,'Epacris longiflora','species'),(885330,303988,'Bryconops sp. ATT-2010','species'),(885331,410657,'oil production facility metagenome','species'),(885332,41400,'Phryma sp. Chase & Fay 14591','species'),(885333,576535,'Sphaeridiotrema globulus','species'),(885334,203864,'Cryptosporidium sp. CHNY4','species'),(885335,203864,'Cryptosporidium sp. HJY3','species'),(885336,203864,'Cryptosporidium sp. HJY6','species'),(885337,203864,'Cryptosporidium sp. HJY8','species'),(885338,203864,'Cryptosporidium sp. HJY9','species'),(885339,203864,'Cryptosporidium sp. HNY1','species'),(885340,203864,'Cryptosporidium sp. HNY2','species'),(885341,203864,'Cryptosporidium sp. HNY4','species'),(885342,203864,'Cryptosporidium sp. HNY6','species'),(885343,178429,'Paepalanthus acanthophyllus','species'),(885344,178429,'Paepalanthus acuminatus','species'),(885345,178429,'Paepalanthus aretioides','species'),(885346,178429,'Paepalanthus bonsai','species'),(885347,178429,'Paepalanthus bromelioides','species'),(885348,178429,'Paepalanthus calvoides','species'),(885349,178429,'Paepalanthus caparoensis','species'),(885350,178429,'Paepalanthus chrysophorus','species'),(885351,178429,'Paepalanthus cordatus','species'),(885352,178429,'Paepalanthus cylindraceus','species'),(885353,178429,'Paepalanthus fraternus','species'),(885354,178429,'Paepalanthus fulgidus','species'),(885355,178429,'Paepalanthus glaziovii','species'),(885356,178429,'Paepalanthus henriquei','species'),(885357,178429,'Paepalanthus macropodus','species'),(885358,178429,'Paepalanthus microphyllus','species'),(885359,178429,'Paepalanthus mollis','species'),(885360,178429,'Paepalanthus nigrescens','species'),(885361,178429,'Paepalanthus parviflorus','species'),(885362,178429,'Paepalanthus polycladus','species'),(885363,178429,'Paepalanthus polygonus','species'),(885364,178429,'Paepalanthus subcaulescens','species'),(885365,178429,'Paepalanthus urbanianus','species'),(885366,178429,'Paepalanthus vaginatus','species'),(885367,178429,'Paepalanthus vellozioides','species'),(885368,178429,'Paepalanthus viridulus','species'),(885369,584570,'Rondonanthus roraimae','species'),(885371,204737,'Keratella americana','species'),(885372,204737,'Keratella tropica','species'),(885373,10193,'Anuraeopsis','genus'),(885374,885373,'Anuraeopsis fissa','species'),(885375,1156769,'Kobuvirus swine/MF8045/2009/KOR','no rank'),(885376,1156769,'Kobuvirus swine/MF8047/2009/KOR','no rank'),(885377,691956,'Duck hepatitis virus FC64/CHN/2009','no rank'),(885378,691956,'Duck hepatitis virus SH-1/CHN/2010','no rank'),(885379,361689,'Tomato leaf curl Bangladesh betasatellite','species'),(885380,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CDC_2010K_1558','no rank'),(885381,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CDC_2010K_1018','no rank'),(885382,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CDC_2010K_1010','no rank'),(885383,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CDC_2010K_1729','no rank'),(885384,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CDC_2010K_0895','no rank'),(885385,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CDC_2010K_0899','no rank'),(885386,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CDC_2010K_1457','no rank'),(885387,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CDC_2010K_1747','no rank'),(885388,52173,'Platysaurinae','subfamily'),(885389,229768,'Achipteria quadridentata','species'),(885390,503582,'Ceratoppia quadridentata','species'),(885392,229833,'Galumna obvia','species'),(885393,334614,'Hermanniella punctulata','species'),(885394,503169,'Hydrozetes lemnae','species'),(885397,198280,'Eupelops cf. curtipilus SS-2010','species'),(885398,229833,'Galumna cf. obvia SS-2010','species'),(885399,198284,'Liacarus cf. subterraneus SS-2010','species'),(885400,503638,'Phauloppia cf. lucorum SS-2010','species'),(885401,198301,'Tectocepheus cf. alatus SS-2010','species'),(885402,369801,'Ameronothrus','genus'),(885403,885402,'Ameronothrus maculatus','species'),(885404,885429,'Ametroproctus','genus'),(885405,885404,'Ametroproctus lamellatus','species'),(885406,885430,'Niphocepheus','genus'),(885407,885406,'Niphocepheus nivalis','species'),(885408,229765,'Parachipteria','genus'),(885409,885408,'Parachipteria punctata','species'),(885410,885434,'Platyliodes','genus'),(885411,885410,'Platyliodes scaliger','species'),(885412,885426,'Zetorchestes','genus'),(885413,885412,'Zetorchestes falzonii','species'),(885414,708417,'Arthrodamaeus','genus'),(885415,885414,'Arthrodamaeus sp. SS-2010','species'),(885416,885410,'Platyliodes sp. SS-2010','species'),(885417,369803,'Podacarus auberti cf. occidentalis SS-2010','subspecies'),(885418,174275,'Smaug','genus'),(885419,885418,'Smaug barbertonensis','species'),(885420,885418,'Smaug breyeri','species'),(885421,885418,'Smaug depressus','species'),(885422,885418,'Smaug giganteus','species'),(885423,885418,'Smaug regius','species'),(885424,885418,'Smaug warreni','species'),(885425,229894,'Zetorchestoidea','superfamily'),(885426,885425,'Zetorchestidae','family'),(885427,885418,'Smaug mossambicus','species'),(885428,229894,'Charassobatoidea','superfamily'),(885429,885428,'Charassobatidae','family'),(885430,229812,'Niphocepheidae','family'),(885431,174275,'Ninurta','genus'),(885432,885431,'Ninurta coeruleopunctatus','species'),(885433,229894,'Neoliodoidea','superfamily'),(885434,885433,'Neoliodidae','family'),(885435,1928,'Streptomyces rochei subsp. volubilis','subspecies'),(885436,1663,'Arthrobacter sp. R-37013','species'),(885437,1663,'Arthrobacter sp. R-39621','species'),(885438,1663,'Arthrobacter sp. R-38429','species'),(885439,69578,'Cryobacterium sp. R-37019','species'),(885440,193383,'Rhodoglobus sp. R-36762','species'),(885441,1269,'Micrococcus sp. R-43944','species'),(885442,1827,'Rhodococcus sp. R-37022','species'),(885443,1827,'Rhodococcus sp. R-37551','species'),(885444,85413,'Bosea sp. R-38307','species'),(885445,41275,'Brevundimonas sp. R-36741','species'),(885446,41275,'Brevundimonas sp. R-36759','species'),(885447,41275,'Brevundimonas sp. R-37030','species'),(885448,41275,'Brevundimonas sp. R-37024','species'),(885449,41275,'Brevundimonas sp. R-37014','species'),(885450,46913,'Devosia sp. R-36938','species'),(885451,46913,'Devosia sp. R-36756','species'),(885452,46913,'Devosia sp. R-43424','species'),(885453,46913,'Devosia sp. R-43964','species'),(885454,1060,'Rhodobacter sp. R-36943','species'),(885455,281915,'Curvibacter sp. R-36930','species'),(885456,47420,'Hydrogenophaga sp. R-38517','species'),(885457,52972,'Polaromonas sp. R-36732','species'),(885458,52972,'Polaromonas sp. R-38520','species'),(885459,52972,'Polaromonas sp. R-37550','species'),(885460,83614,'Luteimonas sp. R-37032','species'),(885461,83618,'Pseudoxanthomonas sp. R-37036','species'),(885462,153265,'Aequorivita sp. R-36724','species'),(885463,246875,'Algoriphagus sp. R-36727','species'),(885464,237,'Flavobacterium sp. R-36964','species'),(885465,237,'Flavobacterium sp. R-36968','species'),(885466,244698,'Gillisia sp. R-36928','species'),(885467,89966,'Hymenobacter sp. R-36960','species'),(885468,89966,'Hymenobacter sp. R-37565','species'),(885469,89966,'Hymenobacter sp. R-37569','species'),(885470,84567,'Pedobacter sp. R-36962','species'),(885471,84567,'Pedobacter sp. R-38393','species'),(885472,323449,'Pontibacter sp. R-36965','species'),(885473,107,'Spirosoma sp. R-37560','species'),(885474,1375,'Aerococcus sp. R-38529','species'),(885475,1386,'Bacillus neizhouensis','species'),(885476,1386,'Bacillus sp. R-37580','species'),(885477,1386,'Bacillus sp. R-36721','species'),(885478,1386,'Bacillus sp. R-43946','species'),(885479,2747,'Carnobacterium sp. R-36982','species'),(885480,484508,'Ornithinibacillus sp. R-38538','species'),(885481,44249,'Paenibacillus sp. R-36731','species'),(885482,44249,'Paenibacillus sp. R-36746','species'),(885483,651660,'Paenisporosarcina sp. R-36744','species'),(885484,651660,'Paenisporosarcina sp. R-36758','species'),(885485,1372,'Planococcus sp. R-36970','species'),(885486,1372,'Planococcus sp. R-36952','species'),(885487,78537,'actinobacterium R-36750','species'),(885488,78537,'actinobacterium R-38315','species'),(885489,78537,'actinobacterium R-36733','species'),(885490,33807,'alpha proteobacterium R-39199','species'),(885491,33807,'alpha proteobacterium R-36935','species'),(885492,33807,'alpha proteobacterium R-36760','species'),(885493,33809,'beta proteobacterium R-37018','species'),(885494,33809,'beta proteobacterium R-38301','species'),(885495,33809,'beta proteobacterium R-43960','species'),(885496,33809,'beta proteobacterium R-36978','species'),(885497,80864,'Albidiferax','genus'),(885498,885497,'Albidiferax sp. R-37567','species'),(885499,44249,'Paenibacillus sp. IHB B 3072','species'),(885500,44249,'Paenibacillus sp. IHB B 3054','species'),(885501,1827,'Rhodococcus sp. WB-12','species'),(885502,114727,'Influenza A virus (A/Finland/573/2009(H1N1))','no rank'),(885503,114727,'Influenza A virus (A/Finland/574/2009(H1N1))','no rank'),(885504,114727,'Influenza A virus (A/Finland/651/2009(H1N1))','no rank'),(885505,114727,'Influenza A virus (A/Finland/704/2009(H1N1))','no rank'),(885506,351680,'Measles virus MVs/HongKong.CHN/14.10','no rank'),(885507,174275,'Karusasaurus','genus'),(885508,885507,'Karusasaurus jordani','species'),(885509,885507,'Karusasaurus polyzonus','species'),(885510,174275,'Namazonurus','genus'),(885511,885510,'Namazonurus campbelli','species'),(885512,885510,'Namazonurus lawrenci','species'),(885513,885510,'Namazonurus namaquensis','species'),(885514,885510,'Namazonurus peersi','species'),(885515,885510,'Namazonurus pustulatus','species'),(885516,174275,'Ouroborus','genus'),(885517,885516,'Ouroborus cataphractus','species'),(885519,278077,'Bergenia ciliata f. ligulata','forma'),(885520,23238,'Bergenia emeiensis','species'),(885521,23238,'Bergenia pacumbis','species'),(885522,23238,'Bergenia stracheyi','species'),(885524,174275,'Hemicordylus','genus'),(885525,885418,'Smaug vandami','species'),(885526,29762,'Bergenia crassifolia var. cordifolia','varietas'),(885527,222,'Achromobacter sp. FBHYA-B2','species'),(885528,222,'Achromobacter sp. FBHYA-B4','species'),(885529,222,'Achromobacter sp. FBHYA2','species'),(885530,286,'Pseudomonas sp. FBHYA-B1','species'),(885531,23238,'Bergenia hybrid cultivar','species'),(885532,126625,'Pseudocordylus sp. ESL-2010','species'),(885533,114727,'Influenza A virus (A/Myanmar/M061/2009(H1N1))','no rank'),(885534,114727,'Influenza A virus (A/Myanmar/M097/2009(H1N1))','no rank'),(885535,114727,'Influenza A virus (A/Myanmar/M121/2009(H1N1))','no rank'),(885536,114727,'Influenza A virus (A/Myanmar/M193/2008(H1N1))','no rank'),(885537,114727,'Influenza A virus (A/Myanmar/M218/2009(H1N1))','no rank'),(885538,114727,'Influenza A virus (A/Myanmar/M232/2008(H1N1))','no rank'),(885539,114727,'Influenza A virus (A/Myanmar/M244/2008(H1N1))','no rank'),(885540,114727,'Influenza A virus (A/Myanmar/M253/2009(H1N1))','no rank'),(885541,114727,'Influenza A virus (A/Myanmar/M256/2009(H1N1))','no rank'),(885542,114727,'Influenza A virus (A/Myanmar/M277/2009(H1N1))','no rank'),(885543,114727,'Influenza A virus (A/Myanmar/M278/2009(H1N1))','no rank'),(885544,114727,'Influenza A virus (A/Myanmar/M279/2009(H1N1))','no rank'),(885545,114727,'Influenza A virus (A/Myanmar/M280/2009(H1N1))','no rank'),(885546,114727,'Influenza A virus (A/Myanmar/M286/2009(H1N1))','no rank'),(885547,114727,'Influenza A virus (A/Myanmar/M294/2009(H1N1))','no rank'),(885548,114727,'Influenza A virus (A/Myanmar/M306/2009(H1N1))','no rank'),(885549,114727,'Influenza A virus (A/Myanmar/M314/2009(H1N1))','no rank'),(885550,114727,'Influenza A virus (A/Myanmar/M339/2008(H1N1))','no rank'),(885551,114727,'Influenza A virus (A/Myanmar/M350/2008(H1N1))','no rank'),(885552,114727,'Influenza A virus (A/Myanmar/M353/2009(H1N1))','no rank'),(885553,114727,'Influenza A virus (A/Myanmar/M356/2008(H1N1))','no rank'),(885554,114727,'Influenza A virus (A/Myanmar/M372/2008(H1N1))','no rank'),(885555,114727,'Influenza A virus (A/Myanmar/M374/2009(H1N1))','no rank'),(885556,114727,'Influenza A virus (A/Myanmar/M411/2009(H1N1))','no rank'),(885557,114727,'Influenza A virus (A/Myanmar/M416/2008(H1N1))','no rank'),(885558,114727,'Influenza A virus (A/Myanmar/M419/2008(H1N1))','no rank'),(885559,114727,'Influenza A virus (A/Myanmar/M424/2008(H1N1))','no rank'),(885560,114727,'Influenza A virus (A/Myanmar/M428/2009(H1N1))','no rank'),(885561,114727,'Influenza A virus (A/Myanmar/M438/2008(H1N1))','no rank'),(885562,114727,'Influenza A virus (A/Myanmar/M470/2009(H1N1))','no rank'),(885563,114727,'Influenza A virus (A/Myanmar/M486/2008(H1N1))','no rank'),(885564,114727,'Influenza A virus (A/Myanmar/M494/2009(H1N1))','no rank'),(885565,114727,'Influenza A virus (A/Myanmar/M533/2009(H1N1))','no rank'),(885566,114727,'Influenza A virus (A/Myanmar/M534/2009(H1N1))','no rank'),(885567,114727,'Influenza A virus (A/Myanmar/M535/2009(H1N1))','no rank'),(885568,114727,'Influenza A virus (A/Myanmar/M536/2009(H1N1))','no rank'),(885569,114727,'Influenza A virus (A/Myanmar/M538/2009(H1N1))','no rank'),(885570,114727,'Influenza A virus (A/Myanmar/M541/2009(H1N1))','no rank'),(885571,114727,'Influenza A virus (A/Myanmar/M542/2009(H1N1))','no rank'),(885572,114727,'Influenza A virus (A/Myanmar/M543/2009(H1N1))','no rank'),(885573,114727,'Influenza A virus (A/Myanmar/M544/2009(H1N1))','no rank'),(885574,114727,'Influenza A virus (A/Myanmar/M545/2009(H1N1))','no rank'),(885575,114727,'Influenza A virus (A/Myanmar/M570/2009(H1N1))','no rank'),(885576,114727,'Influenza A virus (A/Myanmar/M571/2009(H1N1))','no rank'),(885577,114727,'Influenza A virus (A/Myanmar/M574/2009(H1N1))','no rank'),(885578,114727,'Influenza A virus (A/Myanmar/M576/2009(H1N1))','no rank'),(885579,114727,'Influenza A virus (A/Myanmar/M577/2009(H1N1))','no rank'),(885580,423606,'Fukomys damarensis','species'),(885581,79206,'Desulfosporosinus acidiphilus','species'),(885582,64895,'Borrelia sp. SCW-30b','species'),(885583,64895,'Borrelia sp. SCW-30ac','species'),(885586,59732,'Chryseobacterium sp. BLS98','species'),(885588,234977,'Chloritis minnigerodei','species'),(885589,215025,'Varohadra volgiola','species'),(885590,617051,'Obstengenia inflecta','species'),(885591,617065,'Ramogenia languinosa','species'),(885592,617007,'Adclarkia dawsonensis','species'),(885593,617010,'Aslintesta camelus','species'),(885594,617011,'Austrochloritis agamemnon','species'),(885595,617011,'Austrochloritis ascensa','species'),(885596,617011,'Austrochloritis astaeus','species'),(885597,617011,'Austrochloritis bellengerensis','species'),(885598,617011,'Austrochloritis brevipila','species'),(885599,617011,'Austrochloritis buxtoni','species'),(885600,617011,'Austrochloritis disjuncta','species'),(885601,617011,'Austrochloritis layardi','species'),(885602,617011,'Austrochloritis metuenda','species'),(885603,617011,'Austrochloritis nambucca','species'),(885604,617011,'Austrochloritis nundinalis','species'),(885605,617011,'Austrochloritis porteri','species'),(885606,617011,'Austrochloritis pusilla','species'),(885607,617011,'Austrochloritis separanda','species'),(885608,617012,'Basedowena gigantea','species'),(885609,617012,'Basedowena squamulosa','species'),(885610,617012,'Basedowena vulgata','species'),(885611,617014,'Calvigenia blackmani','species'),(885612,234977,'Chloritis eustoma','species'),(885613,234977,'Chloritis quercina','species'),(885614,617017,'Chloritisanax banneri','species'),(885615,617018,'Contramelon howardi','species'),(885616,617019,'Cooperconcha bunyerooana','species'),(885617,617022,'Cupedora lincolnensis','species'),(885618,617022,'Cupedora lorioliana','species'),(885619,617022,'Cupedora luteofusca','species'),(885620,617022,'Cupedora patruelis','species'),(885621,617022,'Cupedora sublorioliana','species'),(885622,617029,'Falspleuroxia overlanderensis','species'),(885623,617030,'Galadistes liverpoolensis','species'),(885624,617031,'Gloreugenia blackalli','species'),(885625,617031,'Gloreugenia cognata','species'),(885626,617031,'Gloreugenia coxeni','species'),(885627,617031,'Gloreugenia hedleyi','species'),(885628,617031,'Gloreugenia praecursoris','species'),(885629,617032,'Glyptorhagada janaslini','species'),(885630,617032,'Glyptorhagada kooringensis','species'),(885631,617032,'Glyptorhagada silveri','species'),(885632,617032,'Glyptorhagada tattawuppana','species'),(885633,169886,'Hadra barneyi','species'),(885634,169886,'Hadra bartschi','species'),(885635,169886,'Hadra bipartita','species'),(885636,169886,'Hadra funiculata','species'),(885637,617034,'Jacksonena delicata','species'),(885638,617034,'Jacksonena rudis','species'),(885639,617035,'Kimboraga micromphala','species'),(885640,617037,'Lacustrelix eyrei','species'),(885641,617039,'Melostrachia acuticostata','species'),(885642,617039,'Melostrachia glomerans','species'),(885643,617040,'Meridolum bennetti','species'),(885644,617040,'Meridolum bowdenae','species'),(885645,617040,'Meridolum corneovirens','species'),(885646,617040,'Meridolum depressa','species'),(885647,617040,'Meridolum duralensis','species'),(885648,617040,'Meridolum gilberti','species'),(885649,617040,'Meridolum gulosa','species'),(885650,617040,'Meridolum jervisensis','species'),(885651,617040,'Meridolum marshalli','species'),(885652,617040,'Meridolum mastersi','species'),(885653,617040,'Meridolum middenense','species'),(885654,617041,'Mesodontrachia fitzroyana','species'),(885655,617042,'Micromelon nepouieana','species'),(885656,617043,'Minimelon colmani','species'),(885657,617044,'Montanomelon reynoldsi','species'),(885658,617045,'Monteithosites helicostracum','species'),(885659,617046,'Mouldingia orientalis','species'),(885660,617047,'Mussonena campbelli','species'),(885661,617047,'Mussonena spinei','species'),(885662,617048,'Neveritis aridorum','species'),(885663,617048,'Neveritis misella','species'),(885664,617048,'Neveritis poorei','species'),(885665,617049,'Ningbingia octava','species'),(885666,617050,'Noctepuna cerea','species'),(885667,617050,'Noctepuna mayana','species'),(885668,617052,'Offachloritis dryanderensis','species'),(885669,617053,'Ordtrachia australis','species'),(885670,617053,'Ordtrachia intermedia','species'),(885671,617054,'Pallidelix greenhilli','species'),(885672,617055,'Papuexul bidwilli','species'),(885673,617057,'Plectorhagada carcharias','species'),(885674,617058,'Pleuroxia adcockiana','species'),(885675,617058,'Pleuroxia italowiana','species'),(885676,617058,'Pleuroxia oligopleura','species'),(885677,617058,'Pleuroxia phillipsiana','species'),(885678,617058,'Pleuroxia polypleura','species'),(885679,617059,'Posorites conscendens','species'),(885680,617060,'Promonturconchum superbum','species'),(885681,617064,'Quistrachia lefroyi','species'),(885682,617064,'Quistrachia monogramma','species'),(885683,617065,'Ramogenia challengeri','species'),(885684,617065,'Ramogenia mucida','species'),(885685,617067,'Rhagada capensis','species'),(885686,617067,'Rhagada dringi','species'),(885687,617067,'Rhagada torulus','species'),(885688,617068,'Rhynchotrochus macgillivrayi','species'),(885689,617068,'Rhynchotrochus woodlarkianus','species'),(885690,617069,'Semotrachia bagoti','species'),(885691,617069,'Semotrachia esau','species'),(885692,617069,'Semotrachia setigera','species'),(885693,617071,'Sinumelon bednalli','species'),(885694,617071,'Sinumelon hullanum','species'),(885695,617071,'Sinumelon nullarboricum','species'),(885696,617071,'Sinumelon serlense','species'),(885697,169889,'Sphaerospira coxi','species'),(885698,169889,'Sphaerospira etheridgei','species'),(885699,169889,'Sphaerospira fortasse','species'),(885700,169889,'Sphaerospira gavisa','species'),(885701,169889,'Sphaerospira incei','species'),(885702,169889,'Sphaerospira macleayi','species'),(885703,169889,'Sphaerospira macneilli','species'),(885704,169889,'Sphaerospira mattea','species'),(885705,169889,'Sphaerospira mazee','species'),(885706,169889,'Sphaerospira mitifica','species'),(885707,169889,'Sphaerospira mourilyani','species'),(885708,169889,'Sphaerospira rawnesleyi','species'),(885709,169889,'Sphaerospira reducta','species'),(885710,169889,'Sphaerospira sardalabiata','species'),(885711,169889,'Sphaerospira thorogoodi','species'),(885712,169889,'Sphaerospira tomsoni','species'),(885713,169889,'Sphaerospira volgiola','species'),(885714,169889,'Sphaerospira zebina','species'),(885715,617072,'Spurlingia dunkiensis','species'),(885716,617072,'Spurlingia forsteriana','species'),(885717,617072,'Spurlingia gemma','species'),(885718,617072,'Spurlingia portus','species'),(885719,617072,'Spurlingia praehadra','species'),(885720,617072,'Spurlingia tinarooensis','species'),(885721,617073,'Strepsitaurus ningaloo','species'),(885722,617074,'Tatemelon herberti','species'),(885723,617076,'Thersites darlingtoni','species'),(885724,617076,'Thersites mitchellae','species'),(885725,617076,'Thersites novaehollandiae','species'),(885726,617076,'Thersites richmondiana','species'),(885727,617077,'Tolgachloritis jacksoni','species'),(885728,617078,'Torresitrachia torresiana','species'),(885729,617079,'Trachiopsis mucosa','species'),(885730,617079,'Trachiopsis strangulata','species'),(885731,617080,'Trozena morata','species'),(885732,617082,'Ventopelita leucocheilus','species'),(885733,617082,'Ventopelita mansueta','species'),(885734,617083,'Vidumelon wattii','species'),(885735,617085,'Xanthomelon jannellei','species'),(885736,617085,'Xanthomelon pachystylum','species'),(885737,617085,'Xanthomelon saginatum','species'),(885739,617011,'Austrochloritis victoriae','species'),(885740,83226,'Megalacron','genus'),(885741,885740,'Megalacron boyerii','species'),(885743,318230,'Moellendorffia tokunoensis','species'),(885744,83226,'Papuina','genus'),(885745,885744,'Papuina cingulata','species'),(885746,885744,'Papuina mendana','species'),(885747,83226,'Papustyla','genus'),(885748,885747,'Papustyla xanthochila','species'),(885749,83226,'Kendrickia','genus'),(885750,885749,'Kendrickia ignivenatus','species'),(885751,5052,'Aspergillus sp. 06 SMR-2010','species'),(885752,5052,'Aspergillus sp. 2D4 SMR-2010','species'),(885757,5073,'Penicillium sp. 07 SMR-2010','species'),(885758,617011,'Austrochloritis sp. WT4','species'),(885759,617011,'Austrochloritis sp. WT8','species'),(885760,215021,'Camaenidae sp. BL12','species'),(885761,215021,'Camaenidae sp. BL13','species'),(885762,215021,'Camaenidae sp. BL17','species'),(885763,215021,'Camaenidae sp. BL2','species'),(885764,215021,'Camaenidae sp. BL23','species'),(885765,215021,'Camaenidae sp. BL24','species'),(885766,215021,'Camaenidae sp. BL25','species'),(885767,215021,'Camaenidae sp. BL26','species'),(885768,215021,'Camaenidae sp. BL28','species'),(885769,215021,'Camaenidae sp. BL29','species'),(885770,215021,'Camaenidae sp. BL3','species'),(885771,215021,'Camaenidae sp. BL33','species'),(885772,215021,'Camaenidae sp. BL35','species'),(885773,215021,'Camaenidae sp. BL39','species'),(885774,215021,'Camaenidae sp. BL4','species'),(885775,215021,'Camaenidae sp. BL40','species'),(885776,215021,'Camaenidae sp. BL46','species'),(885777,215021,'Camaenidae sp. BL47','species'),(885778,215021,'Camaenidae sp. BL56','species'),(885779,215021,'Camaenidae sp. BL6','species'),(885780,215021,'Camaenidae sp. BL61','species'),(885781,215021,'Camaenidae sp. BL62','species'),(885782,215021,'Camaenidae sp. BL63','species'),(885783,215021,'Camaenidae sp. BL7','species'),(885784,215021,'Camaenidae sp. BR1','species'),(885785,215021,'Camaenidae sp. BR4','species'),(885786,215021,'Camaenidae sp. BR7','species'),(885787,215021,'Camaenidae sp. CC1','species'),(885788,215021,'Camaenidae sp. CY10','species'),(885789,215021,'Camaenidae sp. CY3','species'),(885790,215021,'Camaenidae sp. CY5','species'),(885791,215021,'Camaenidae sp. EU10','species'),(885792,215021,'Camaenidae sp. EU12','species'),(885793,215021,'Camaenidae sp. EU14','species'),(885794,215021,'Camaenidae sp. EU15','species'),(885795,215021,'Camaenidae sp. EU16','species'),(885796,215021,'Camaenidae sp. EU17','species'),(885797,215021,'Camaenidae sp. EU20','species'),(885798,215021,'Camaenidae sp. EU3','species'),(885799,215021,'Camaenidae sp. EU8','species'),(885800,215021,'Camaenidae sp. EU9','species'),(885801,215021,'Camaenidae sp. MQ2','species'),(885802,215021,'Camaenidae sp. MV12','species'),(885803,215021,'Camaenidae sp. MV14','species'),(885804,215021,'Camaenidae sp. MV2','species'),(885805,215021,'Camaenidae sp. MV3','species'),(885806,215021,'Camaenidae sp. MV4','species'),(885807,215021,'Camaenidae sp. MV8','species'),(885808,215021,'Camaenidae sp. MV9','species'),(885809,215021,'Camaenidae sp. NE14','species'),(885810,215021,'Camaenidae sp. NE16','species'),(885811,215021,'Camaenidae sp. NE18','species'),(885812,215021,'Camaenidae sp. NE23','species'),(885813,215021,'Camaenidae sp. NE5','species'),(885814,215021,'Camaenidae sp. NN2','species'),(885815,215021,'Camaenidae sp. NN3','species'),(885816,215021,'Camaenidae sp. NN6','species'),(885817,215021,'Camaenidae sp. SN1','species'),(885818,215021,'Camaenidae sp. SN10','species'),(885819,215021,'Camaenidae sp. SN11','species'),(885820,215021,'Camaenidae sp. SN15','species'),(885821,215021,'Camaenidae sp. SN16','species'),(885822,215021,'Camaenidae sp. SN17','species'),(885823,215021,'Camaenidae sp. SN18','species'),(885824,215021,'Camaenidae sp. SN19','species'),(885825,215021,'Camaenidae sp. SN20','species'),(885826,215021,'Camaenidae sp. SN4','species'),(885827,215021,'Camaenidae sp. SN5','species'),(885828,215021,'Camaenidae sp. SN6','species'),(885829,215021,'Camaenidae sp. SN8','species'),(885830,215021,'Camaenidae sp. SN9','species'),(885831,215021,'Camaenidae sp. SQ14','species'),(885832,215021,'Camaenidae sp. SQ4','species'),(885833,215021,'Camaenidae sp. SQ6','species'),(885834,215021,'Camaenidae sp. SQ9','species'),(885835,215021,'Camaenidae sp. ST10','species'),(885836,215021,'Camaenidae sp. ST2','species'),(885837,215021,'Camaenidae sp. ST8','species'),(885838,215021,'Camaenidae sp. VC1','species'),(885840,215021,'Camaenidae sp. WT12','species'),(885841,215021,'Camaenidae sp. WT13','species'),(885842,215021,'Camaenidae sp. WT2','species'),(885843,215021,'Camaenidae sp. WT5','species'),(885844,215021,'Camaenidae sp. WT6','species'),(885845,215021,'Camaenidae sp. WT7','species'),(885846,169889,'Sphaerospira sp. SQ1','species'),(885847,1386,'Bacillus sp. CRN3','species'),(885848,1386,'Bacillus sp. RRN1','species'),(885849,1386,'Bacillus sp. RRN3','species'),(885850,1386,'Bacillus sp. RRN4','species'),(885851,1386,'Bacillus sp. SPL4','species'),(885852,1386,'Bacillus sp. SRN3','species'),(885853,1386,'Bacillus sp. SRN8','species'),(885854,547,'Enterobacter sp. RRNL2','species'),(885855,53335,'Pantoea sp. SPL9','species'),(885856,613,'Serratia sp. RPL1','species'),(885857,613,'Serratia sp. RPL4','species'),(885858,613,'Serratia sp. RPl3','species'),(885859,613,'Serratia sp. SPL1','species'),(885860,613,'Serratia sp. SPL7','species'),(885861,613,'Serratia sp. SRN2','species'),(885862,1279,'Staphylococcus sp. CRN2','species'),(885863,1279,'Staphylococcus sp. CRN4','species'),(885864,481,'Jeongeupia','genus'),(885865,50582,'Ephemera sachalinensis','species'),(885866,50582,'Ephemera separigata','species'),(885867,196895,'Prochlorococcus phage P-SSP10','species'),(885868,40996,'Elsinoe sp. ATCC 11190','species'),(885870,76781,'Cinachyrella australiensis','species'),(885871,76781,'Cinachyrella schulzei','species'),(885872,23274,'Tetilla leptoderma','species'),(885873,496416,'Craniella zetlandica','species'),(885874,76781,'Cinachyrella sp. 3473','species'),(885875,496416,'Craniella sp. 3318','species'),(885876,496416,'Craniella sp. 3878','species'),(885877,76780,'Paratetilla','genus'),(885878,885877,'Paratetilla sp. 2656','species'),(885879,89443,'fungal sp. GZ-2010a','species'),(885880,89443,'fungal sp. GZ-2010b','species'),(885881,89443,'fungal sp. GZ-2010c','species'),(885882,89443,'fungal sp. GZ-2010d','species'),(885883,89443,'fungal sp. GZ-2010e','species'),(885884,89443,'fungal sp. GZ-2010f','species'),(885885,89443,'fungal sp. GZ-2010g','species'),(885886,89443,'fungal sp. GZ-2010h','species'),(885887,89443,'fungal sp. GZ-2010i','species'),(885888,89443,'fungal sp. GZ-2010j','species'),(885889,89443,'fungal sp. GZ-2010k','species'),(885890,89443,'fungal sp. GZ-2010l','species'),(885891,89443,'fungal sp. GZ-2010m','species'),(885892,36065,'Cantharellus sp. DK-2010b','species'),(885894,36065,'Cantharellus sp. DK-2010a','species'),(885895,36066,'Cantharellus cibarius var. longipes','varietas'),(885896,646746,'Corallinales sp. LBC0321','species'),(885897,646746,'Corallinales sp. LBC0828','species'),(885898,36066,'Cantharellus cibarius var. multiramis','varietas'),(885899,36065,'Cantharellus isabellinus','species'),(885900,36065,'Cantharellus rhodophyllus','species'),(885901,654444,'Craterellus cantharellus var. intermedius','varietas'),(885902,36065,'Cantharellus sp. DK-2010c','species'),(885903,36065,'Cantharellus sp. DK-2010d','species'),(885904,36065,'Cantharellus longipes','species'),(885905,36065,'Cantharellus sp. DK-2010f','species'),(885906,36065,'Cantharellus sp. DK-2010g','species'),(885908,27977,'Nosema mylitta','species'),(885909,5600,'Phialophora sp. Maitri','species'),(885910,205839,'Teberdinia sp. CP-WI-1','species'),(885911,46452,'Thelebolus sp. 15 BI 15','species'),(885912,46452,'Thelebolus sp. 17 BI 15','species'),(885913,46452,'Thelebolus sp. 18 BI 11-5-2','species'),(885914,46452,'Thelebolus sp. 18 BI 15-3-2','species'),(885915,46452,'Thelebolus sp. 19 BI 15-3-1','species'),(885916,46452,'Thelebolus sp. 5 D4 Maitri','species'),(885917,46452,'Thelebolus sp. 5 D9 Maitri','species'),(885918,46452,'Thelebolus sp. Sp 5 D4 Maitri','species'),(885919,79500,'Bruchus cf. obscurus GJK-2010','species'),(885920,64388,'Bruchidius sp. n. GJK-2010','species'),(885921,64862,'Macrocentrus sylvestrellae','species'),(885922,7106,'Spodoptera cosmiodes','species'),(885923,4927,'Wickerhamomyces anomalus NRRL Y-366','no rank'),(885924,256835,'Pygobruchidius','genus'),(885925,885924,'Pygobruchidius latiorithorax','species'),(885926,5637,'Polyporus subvarius','species'),(885927,49606,'Lonicera sp. HD-2010','species'),(885928,20025,'Acalypha herzogiana','species'),(885930,17047,'Malpighia fucata','species'),(885931,335190,'Vahlodea atropurpurea subsp. paramushirensis','subspecies'),(885932,544323,'Protantigius superans','species'),(885933,199196,'Myrianida edwarsi','species'),(885934,5104,'Ascosphaera torchioi','species'),(885937,5104,'Ascosphaera sp. I DLW-2010','species'),(885938,5104,'Ascosphaera sp. MR DLW-2010','species'),(885939,159075,'Acremonium sp. 11665 DLW-2010','species'),(885940,298483,'Stygiopontius','genus'),(885941,885940,'Stygiopontius brevispina','species'),(885942,885940,'Stygiopontius hispidulus','species'),(885943,885940,'Stygiopontius lauensis','species'),(885944,885940,'Stygiopontius pectinatus','species'),(885945,298473,'Asterocheridae sp. unid. SG-2010','species'),(885946,298483,'Chasmatopontius','genus'),(885947,885946,'Chasmatopontius sp. 1 SG-2010','species'),(885948,66679,'Daphne tangutica','species'),(885949,155103,'Diarthron altaicum','species'),(885950,142693,'Wikstroemia delavayi','species'),(885951,142693,'Wikstroemia dolichantha','species'),(885952,142693,'Wikstroemia jiulongensis','species'),(885953,142693,'Wikstroemia stenophylla','species'),(885954,66679,'Daphne pseudomezereum','species'),(885955,39987,'Eriosolena','genus'),(885956,122706,'delta proteobacterium 8aA2','species'),(885957,122706,'delta proteobacterium 28bB2T','species'),(886075,43668,'Brachybacterium sp. N18(2010)','species'),(886076,43668,'Brachybacterium sp. N19(2010)','species'),(886077,1269,'Micrococcus sp. N36(2010)','species'),(886078,283735,'Leeuwenhoekiella sp. N51(2010)','species'),(886079,1041,'Erythrobacter sp. 11(2010)','species'),(886080,1041,'Erythrobacter sp. 12(2010)','species'),(886081,2745,'Halomonas sp. 13(2010)','species'),(886082,1041,'Erythrobacter sp. 2(2010)','species'),(886083,59753,'Alcanivorax sp. 3(2010)','species'),(886084,1041,'Erythrobacter sp. 43(2010)','species'),(886085,226,'Alteromonas sp. 45(2010)','species'),(886086,417127,'Zunongwangia sp. 46(2010)','species'),(886087,226,'Alteromonas sp. 47(2010)','species'),(886088,283735,'Leeuwenhoekiella sp. 48(2010)','species'),(886089,226,'Alteromonas sp. 5(2010)','species'),(886090,74030,'Roseovarius sp. 6(2010)','species'),(886091,1386,'Bacillus sp. 62(2010)','species'),(886092,1041,'Erythrobacter sp. 63(2010)','species'),(886093,1041,'Erythrobacter sp. 8(2010)','species'),(886094,1386,'Bacillus sp. 9(2010)','species'),(886095,2745,'Halomonas sp. N30(2010)','species'),(886096,2745,'Halomonas sp. N31(2010)','species'),(886097,2745,'Halomonas sp. N32(2010)','species'),(886098,2745,'Halomonas sp. N39(2010)','species'),(886099,1041,'Erythrobacter sp. N4(2010)','species'),(886100,1041,'Erythrobacter sp. N40(2010)','species'),(886101,226,'Alteromonas sp. N41(2010)','species'),(886102,1041,'Erythrobacter sp. N42(2010)','species'),(886103,1041,'Erythrobacter sp. N43(2010)','species'),(886104,1041,'Erythrobacter sp. N44(2010)','species'),(886105,59753,'Alcanivorax sp. N45(2010)','species'),(886106,226,'Alteromonas sp. N47(2010)','species'),(886107,226,'Alteromonas sp. N5(2010)','species'),(886108,226,'Alteromonas sp. N50(2010)','species'),(886109,226,'Alteromonas sp. N6(2010)','species'),(886110,1041,'Erythrobacter sp. N7(2010)','species'),(886111,226,'Alteromonas sp. N8(2010)','species'),(886112,226,'Alteromonas sp. N9(2010)','species'),(886113,265,'Paracoccus sp. N23(2010)','species'),(886114,1663,'Arthrobacter sp. N37(2010)','species'),(886115,2742,'Marinobacter sp. 17(2010)','species'),(886116,53457,'Janibacter sp. N59(2010)','species'),(886117,1696,'Brevibacterium sp. N78(2010)','species'),(886118,1696,'Brevibacterium sp. N79(2010)','species'),(886119,53246,'Pseudoalteromonas sp. 18(2010)','species'),(886120,481445,'Nautella sp. 23(2010)','species'),(886121,226,'Alteromonas sp. 24(2010)','species'),(886122,226,'Alteromonas sp. 26(2010)','species'),(886123,97050,'Ruegeria sp. 27(2010)','species'),(886124,226,'Alteromonas sp. 28(2010)','species'),(886125,444051,'Mesoflavibacter sp. 49(2010)','species'),(886126,226,'Alteromonas sp. 50(2010)','species'),(886127,2745,'Halomonas sp. 53(2010)','species'),(886128,2745,'Halomonas sp. 65(2010)','species'),(886129,2040,'Aeromicrobium sp. 67(2010)','species'),(886130,2745,'Halomonas sp. 68(2010)','species'),(886131,226,'Alteromonas sp. N54(2010)','species'),(886132,2745,'Halomonas sp. N55(2010)','species'),(886133,226,'Alteromonas sp. N56(2010)','species'),(886134,226,'Alteromonas sp. N58(2010)','species'),(886135,2745,'Halomonas sp. N63(2010)','species'),(886136,226,'Alteromonas sp. N69(2010)','species'),(886137,226,'Alteromonas sp. N70(2010)','species'),(886138,444051,'Mesoflavibacter sp. N71(2010)','species'),(886139,662,'Vibrio sp. N72(2010)','species'),(886140,1041,'Erythrobacter sp. N73(2010)','species'),(886141,226,'Alteromonas sp. N75(2010)','species'),(886142,1041,'Erythrobacter sp. N76(2010)','species'),(886143,1696,'Brevibacterium sp. N52(2010)','species'),(886144,1386,'Bacillus sp. N53(2010)','species'),(886145,226,'Alteromonas sp. 37(2010)','species'),(886146,283735,'Leeuwenhoekiella sp. 38(2010)','species'),(886147,60136,'Sulfitobacter sp. 39(2010)','species'),(886148,60136,'Sulfitobacter sp. 40(2010)','species'),(886149,657,'Photobacterium sp. 41(2010)','species'),(886150,226,'Alteromonas sp. 42(2010)','species'),(886151,53246,'Pseudoalteromonas sp. 58(2010)','species'),(886152,286,'Pseudomonas sp. 59(2010)','species'),(886153,226,'Alteromonas sp. 60(2010)','species'),(886154,286,'Pseudomonas sp. N103(2010)','species'),(886155,662,'Vibrio sp. N104(2010)','species'),(886156,226,'Alteromonas sp. N105(2010)','species'),(886157,53246,'Pseudoalteromonas sp. N133(2010)','species'),(886158,53246,'Pseudoalteromonas sp. N134(2010)','species'),(886159,286,'Pseudomonas sp. N136(2010)','species'),(886160,53246,'Pseudoalteromonas sp. N137(2010)','species'),(886161,226,'Alteromonas sp. N138(2010)','species'),(886162,226,'Alteromonas sp. N98(2010)','species'),(886163,1041,'Erythrobacter sp. 31(2010)','species'),(886164,2745,'Halomonas sp. 32(2010)','species'),(886165,1386,'Bacillus sp. 34(2010)','species'),(886166,60136,'Sulfitobacter sp. 36(2010)','species'),(886167,283735,'Leeuwenhoekiella sp. 54(2010)','species'),(886168,226,'Alteromonas sp. 56(2010)','species'),(886169,283735,'Leeuwenhoekiella sp. 57(2010)','species'),(886170,2745,'Halomonas sp. N124(2010)','species'),(886171,2745,'Halomonas sp. N126(2010)','species'),(886172,2745,'Halomonas sp. N128(2010)','species'),(886173,226,'Alteromonas sp. N130(2010)','species'),(886174,265976,'Serinicoccus sp. N131(2010)','species'),(886175,226,'Alteromonas sp. N82(2010)','species'),(886176,2742,'Marinobacter sp. N84(2010)','species'),(886177,226,'Alteromonas sp. N85(2010)','species'),(886178,2745,'Halomonas sp. N87(2010)','species'),(886179,265976,'Serinicoccus sp. N89(2010)','species'),(886180,2742,'Marinobacter sp. N91(2010)','species'),(886181,2745,'Halomonas sp. N93(2010)','species'),(886182,1386,'Bacillus sp. N95(2010)','species'),(886183,197483,'Bacillaceae bacterium N16(2010)','species'),(886184,6237,'Caenorhabditis sp. 11 MAF-2010','species'),(886185,85635,'Liquidambar phytoplasma','species'),(886186,286,'Pseudomonas sp. s188','species'),(886187,286,'Pseudomonas sp. s218','species'),(886188,90372,'Thiomargarita sp. NAM001','species'),(886189,90372,'Thiomargarita sp. NAM002','species'),(886190,90372,'Thiomargarita sp. NAM003','species'),(886191,90372,'Thiomargarita sp. NAM004','species'),(886192,90372,'Thiomargarita sp. NAM005','species'),(886193,90372,'Thiomargarita sp. NAM006','species'),(886194,90372,'Thiomargarita sp. NAM007','species'),(886195,90372,'Thiomargarita sp. NAM008','species'),(886196,90372,'Thiomargarita sp. NAM009','species'),(886197,90372,'Thiomargarita sp. NAM010','species'),(886198,90372,'Thiomargarita sp. NAM011','species'),(886199,90372,'Thiomargarita sp. NAM012','species'),(886200,90372,'Thiomargarita sp. NAM013','species'),(886201,90372,'Thiomargarita sp. NAM014','species'),(886202,90372,'Thiomargarita sp. NAM015','species'),(886203,90372,'Thiomargarita sp. NAM016','species'),(886204,90372,'Thiomargarita sp. NAM017','species'),(886205,90372,'Thiomargarita sp. NAM018','species'),(886206,90372,'Thiomargarita sp. NAM019','species'),(886207,90372,'Thiomargarita sp. NAM020','species'),(886208,90372,'Thiomargarita sp. NAM021','species'),(886209,90372,'Thiomargarita sp. NAM022','species'),(886210,90372,'Thiomargarita sp. NAM023','species'),(886211,90372,'Thiomargarita sp. NAM024','species'),(886212,90372,'Thiomargarita sp. NAM025','species'),(886213,90372,'Thiomargarita sp. NAM026','species'),(886214,90372,'Thiomargarita sp. NAM027','species'),(886215,90372,'Thiomargarita sp. NAM028','species'),(886216,90372,'Thiomargarita sp. NAM029','species'),(886217,90372,'Thiomargarita sp. NAM030','species'),(886218,90372,'Thiomargarita sp. NAM031','species'),(886219,90372,'Thiomargarita sp. COS002','species'),(886220,90372,'Thiomargarita sp. COS003','species'),(886221,90372,'Thiomargarita sp. COS004','species'),(886222,90372,'Thiomargarita sp. COS005','species'),(886223,90372,'Thiomargarita sp. COS006','species'),(886224,90372,'Thiomargarita sp. COS007','species'),(886225,90372,'Thiomargarita sp. CHI001','species'),(886226,90372,'Thiomargarita sp. CHI002','species'),(886227,90372,'Thiomargarita sp. CHI003','species'),(886228,90372,'Thiomargarita sp. CHI004','species'),(886229,90372,'Thiomargarita sp. CHI005','species'),(886230,90372,'Thiomargarita sp. AMV001','species'),(886231,90372,'Candidatus Thiomargarita joergensenii','species'),(886256,1386,'Bacillus sp. 10(2010)','species'),(886257,1386,'Bacillus sp. N12(2010)','species'),(886258,1883,'Streptomyces sp. DA09201','species'),(886259,1883,'Streptomyces sp. DA09205','species'),(886260,649395,'Cryptosporidium sp. pig/H4/BRA/GII','species'),(886261,649395,'Cryptosporidium sp. pig/I1/BRA/GII','species'),(886262,1239567,'Porcine astrovirus 2 Shanghai/2008','no rank'),(886263,4022,'Acer serrulatum','species'),(886264,21922,'Callicarpa formosana','species'),(886265,66624,'Balanites aegypticus','species'),(886266,36866,'Enterobacteriaceae bacterium SN-1','species'),(886267,112546,'Gethyllis afra','species'),(886268,112546,'Gethyllis grandiflora','species'),(886269,39968,'Haemanthus amarylloides','species'),(886270,39968,'Haemanthus deformis','species'),(886271,773,'Bartonella sp. S11','species'),(886272,773,'Bartonella sp. A185','species'),(886273,773,'Bartonella sp. B30','species'),(886274,773,'Bartonella sp. B38','species'),(886275,773,'Bartonella sp. B44','species'),(886276,773,'Bartonella sp. B50','species'),(886277,773,'Bartonella sp. B58','species'),(886278,773,'Bartonella sp. P601','species'),(886279,773,'Bartonella sp. P605','species'),(886280,773,'Bartonella sp. P614','species'),(886281,773,'Bartonella sp. P87','species'),(886282,773,'Bartonella sp. PH338','species'),(886284,1386,'Bacillus sp. 24','species'),(886285,29278,'Cloning vector pLysS','species'),(886286,2013,'Nocardiopsis sp. YIM DT266','species'),(886287,1883,'Streptomyces sp. DA10001','species'),(886288,1883,'Streptomyces sp. DA10101','species'),(886289,1313,'Streptococcus pneumoniae GA17545','no rank'),(886290,99295,'Breynia officinalis','species'),(886291,59753,'Alcanivorax sp. sk2-jrc','species'),(886292,1562,'Desulfotomaculum sp. RH04-3','species'),(886293,466153,'Singulisphaera acidiphila DSM 18658','no rank'),(886294,102245,'Boulengerula fischeri','species'),(886295,29278,'Wheat transformation vector pDhp-omega/alpha/beta','species'),(886296,29278,'Wheat transformation vector pGhp-omega/alpha/beta','species'),(886297,29278,'Wheat transformation vector pghp8.1','species'),(886298,54555,'Alburnus tarichi','species'),(886299,143347,'Stephanolepis diaspros','species'),(886300,546548,'Pelates octolineatus','species'),(886301,45669,'Salinicoccus sp. rsk2','species'),(886302,57493,'Kocuria sp. rsk4','species'),(886304,2742,'Marinobacter sp. rsk6','species'),(886307,301927,'Venustaconcha sima','species'),(886308,52401,'Villosa nebulosa','species'),(886309,52401,'Villosa sp. KFK-2010','species'),(886317,886326,'uncultured Coccomyces','species'),(886318,886327,'uncultured Exobasidium','species'),(886321,195020,'uncultured Lichenomphalia','species'),(886323,642474,'uncultured Pseudeurotiaceae','species'),(886326,47167,'environmental samples','no rank'),(886327,5405,'environmental samples','no rank'),(886328,29278,'HaloTag control vector','species'),(886329,121495,'Fascaplysinopsis','genus'),(886330,29002,'Cercospora eremochloae','species'),(886331,1763,'Mycobacterium sp. AQ11356','species'),(886333,1763,'Mycobacterium sp. AQ1GA1','species'),(886334,1763,'Mycobacterium sp. AQ1GA10','species'),(886335,1763,'Mycobacterium sp. AQ1GA3','species'),(886336,1763,'Mycobacterium sp. AQ1GA4','species'),(886337,1763,'Mycobacterium sp. AQ1M04','species'),(886338,1763,'Mycobacterium sp. AQ1M06','species'),(886339,1763,'Mycobacterium sp. AQ1M16','species'),(886340,1763,'Mycobacterium sp. AQ4GA22','species'),(886341,1763,'Mycobacterium sp. AQ4GA8','species'),(886342,1763,'Mycobacterium sp. AQ4GA9','species'),(886343,1763,'Mycobacterium sp. FSD4b-SM','species'),(886344,518685,'environmental samples','no rank'),(886345,886344,'uncultured Aspromonas sp.','species'),(886348,644652,'environmental samples','no rank'),(886349,886348,'uncultured Gordonibacter sp.','species'),(886350,69207,'environmental samples','no rank'),(886351,886350,'uncultured Anaerobacter sp.','species'),(886352,763439,'environmental samples','no rank'),(886353,886352,'uncultured Caenimonas sp.','species'),(886354,355929,'environmental samples','no rank'),(886355,886354,'uncultured Yonghaparkia sp.','species'),(886356,633392,'environmental samples','no rank'),(886358,886356,'uncultured Iamiaceae bacterium','species'),(886359,281083,'Phyllostachys nigra var. henonis','varietas'),(886360,32033,'Rudaea','genus'),(886361,161572,'Limnoria segnis','species'),(886362,886360,'environmental samples','no rank'),(886363,886362,'uncultured Rudaea sp.','species'),(886364,860436,'Paraleyrodes bondari','species'),(886372,33379,'Metabemisia','genus'),(886376,33436,'Heliconius demeter ssp. nov. KKD-2010','subspecies'),(886377,111501,'Muricauda ruestringensis DSM 13258','no rank'),(886378,110799,'Parnassius apollo frankenbergeri','subspecies'),(886379,177400,'Anaerophaga thermohalophila DSM 12881','no rank'),(886382,41026,'Micropterix elegans','species'),(886383,41026,'Micropterix islamella','species'),(886384,41026,'Micropterix rablensis','species'),(886385,41026,'Micropterix rothenbachii','species'),(886386,41026,'Micropterix zangheriella','species'),(886387,7403,'Apanteles cockerelli','species'),(886388,169821,'Venanus pinicola','species'),(886389,953,'Wolbachia endosymbiont of Aprostocetus sp.','species'),(886390,906,'Megasphaera sp. BS-4','species'),(886391,502507,'Asaccus caudivolvulus','species'),(886392,502507,'Asaccus elisae','species'),(886393,502507,'Asaccus gallagheri','species'),(886394,502507,'Asaccus griseonotus','species'),(886395,502507,'Asaccus montanus','species'),(886396,502507,'Asaccus nasrullahi','species'),(886397,57145,'Fusarium dimerum var. violaceum','varietas'),(886398,5523,'Fusarium lateritium f. mori','forma'),(886399,5523,'Fusarium lateritium f. sp. celosiae','no rank'),(886400,1188053,'Sinomyces fusoideus','species'),(886401,5402,'Russula ionochlora','species'),(886402,5598,'Alternaria sp. WF166','species'),(886404,5190,'Ascobolus sp. WF106','species'),(886405,45132,'Botryosphaeria sp. WF136','species'),(886406,45132,'Botryosphaeria sp. WF137','species'),(886407,45132,'Botryosphaeria sp. WF160','species'),(886408,5498,'Cladosporium sp. WF163','species'),(886409,160268,'Clonostachys sp. WF145','species'),(886410,5455,'Colletotrichum sp. WF115','species'),(886411,5455,'Colletotrichum sp. WF134','species'),(886412,5455,'Colletotrichum sp. WF154','species'),(886413,5506,'Fusarium sp. WF108','species'),(886414,5506,'Fusarium sp. WF110','species'),(886415,5506,'Fusarium sp. WF113','species'),(886416,5506,'Fusarium sp. WF118','species'),(886417,5506,'Fusarium sp. WF123','species'),(886418,5506,'Fusarium sp. WF127','species'),(886419,5506,'Fusarium sp. WF139','species'),(886420,5506,'Fusarium sp. WF142','species'),(886421,5506,'Fusarium sp. WF143','species'),(886422,5506,'Fusarium sp. WF150','species'),(886423,5506,'Fusarium sp. WF152','species'),(886424,5506,'Fusarium sp. WF153','species'),(886425,5506,'Fusarium sp. WF156','species'),(886426,5506,'Fusarium sp. WF157','species'),(886427,140106,'Neonectria sp. WF101','species'),(886428,140106,'Neonectria sp. WF102','species'),(886429,5073,'Penicillium sp. WF114','species'),(886430,5073,'Penicillium sp. WF128','species'),(886431,5073,'Penicillium sp. WF129','species'),(886432,5073,'Penicillium sp. WF130','species'),(886433,5073,'Penicillium sp. WF131','species'),(886434,5073,'Penicillium sp. WF132','species'),(886435,5073,'Penicillium sp. WF133','species'),(886436,5073,'Penicillium sp. WF159','species'),(886437,97971,'Periconia sp. WF107','species'),(886438,97971,'Periconia sp. WF120','species'),(886439,97971,'Periconia sp. WF122','species'),(886440,97971,'Periconia sp. WF124','species'),(886441,97971,'Periconia sp. WF126','species'),(886442,97971,'Periconia sp. WF138','species'),(886443,97971,'Periconia sp. WF141','species'),(886444,37463,'Phoma sp. WF161','species'),(886445,37463,'Phoma sp. WF164','species'),(886446,37463,'Phoma sp. WF167S','species'),(886447,34399,'Phomopsis sp. WF167W','species'),(886448,718228,'Sporormiella sp. WF103','species'),(886449,718228,'Sporormiella sp. WF105','species'),(886450,5543,'Trichoderma sp. WF155','species'),(886451,37991,'Xylaria sp. WF109','species'),(886452,209473,'Dothideomycetes sp. WF111','species'),(886453,209473,'Dothideomycetes sp. WF112','species'),(886454,209473,'Dothideomycetes sp. WF116','species'),(886455,209473,'Dothideomycetes sp. WF125','species'),(886456,209473,'Dothideomycetes sp. WF135','species'),(886457,5133,'Nectria sp. WF119','species'),(886458,652430,'Pezizomycetes sp. WF148','species'),(886459,265084,'Preussia sp. WF144','species'),(886460,265084,'Preussia sp. WF146','species'),(886461,150498,'Sordariomycetes sp. WF147','species'),(886462,150498,'Sordariomycetes sp. WF149','species'),(886463,150498,'Sordariomycetes sp. WF151','species'),(886464,33811,'gamma proteobacterium TUD-JY37','species'),(886465,54298,'Chroococcidiopsis sp. RQEa','species'),(886466,49928,'bacterium 403','species'),(886467,49928,'bacterium 404','species'),(886468,49928,'bacterium 406','species'),(886469,49928,'bacterium 409','species'),(886470,49928,'bacterium 425','species'),(886471,49928,'bacterium 428','species'),(886472,49928,'bacterium 441','species'),(886473,49928,'bacterium 443','species'),(886474,49928,'bacterium 444','species'),(886475,49928,'bacterium 401','species'),(886476,49928,'bacterium 402','species'),(886477,399320,'environmental samples','no rank'),(886478,886477,'uncultured Sphaerochaeta sp.','species'),(886479,61360,'Panopea abbreviata','species'),(886480,195189,'Dryops luridus','species'),(886481,174915,'Byrrhus auromicans','species'),(886482,469,'Acinetobacter sp. DQ12(2010)','species'),(886483,1386,'Bacillus sp. DQ1(2010)','species'),(886484,1386,'Bacillus sp. DQ10(2010)','species'),(886485,1386,'Bacillus sp. DQ16(2010)','species'),(886486,1386,'Bacillus sp. DQ21(2010)','species'),(886487,1386,'Bacillus sp. DQ22(2010)','species'),(886488,1386,'Bacillus sp. DQ23(2010)','species'),(886489,1386,'Bacillus sp. DQ26(2010)','species'),(886490,1386,'Bacillus sp. DQ3(2010)','species'),(886491,1386,'Bacillus sp. DQ4(2010)','species'),(886492,1386,'Bacillus sp. DQ5(2010)','species'),(886493,1386,'Bacillus sp. DQ60(2010)','species'),(886494,1386,'Bacillus sp. DQ62(2010)','species'),(886495,1386,'Bacillus sp. DQ64(2010)','species'),(886496,1386,'Bacillus sp. DQ66(2010)','species'),(886497,1386,'Bacillus sp. DQ7(2010)','species'),(886498,1386,'Bacillus sp. DQ71(2010)','species'),(886499,1386,'Bacillus sp. DQ72(2010)','species'),(886500,1386,'Bacillus sp. DQ84(2010)','species'),(886501,1386,'Bacillus sp. DQ85(2010)','species'),(886502,547,'Enterobacter sp. DQ11(2010)','species'),(886503,33986,'Exiguobacterium sp. D6(2010)','species'),(886504,286,'Pseudomonas sp. DQ2(2010)','species'),(886505,547,'Enterobacter sp. D1 (2010)','species'),(886506,114727,'Influenza A virus (A/mallard/Bavaria/185-8/2008(H1N1))','no rank'),(886507,114727,'Influenza A virus (A/mallard/Bavaria/185-26/2008(H1N1))','no rank'),(886508,13474,'Cylindrocarpon sp. f XZ-2010','species'),(886509,13474,'Cylindrocarpon sp. h XZ-2010','species'),(886512,5506,'Fusarium sp. s XZ-2010','species'),(886513,5506,'Fusarium sp. D XZ-2010','species'),(886514,5506,'Fusarium sp. Lu5-1 XZ-2010','species'),(886515,5506,'Fusarium sp. Lu6-3 XZ-2010','species'),(886516,5506,'Fusarium sp. M1 XZ-2010','species'),(886517,5506,'Fusarium sp. N XZ-2010','species'),(886518,5506,'Fusarium sp. T XZ-2010','species'),(886519,5506,'Fusarium sp. Tu17-1 XZ-2010','species'),(886520,5506,'Fusarium sp. X3-1 XZ-2010','species'),(886521,291363,'Lecanicillium sp. Q XZ-2010','species'),(886522,4855,'Mortierella sp. Zh3a-3 XZ-2010','species'),(886523,156430,'Epulorhiza sp. Zh6c-1 XZ-2010','species'),(886524,8721,'Bothrops lojanus','species'),(886525,114727,'Influenza A virus (A/Boston/584/2009(H1N1))','no rank'),(886526,114727,'Influenza A virus (A/Boston/591/2009(H1N1))','no rank'),(886527,114727,'Influenza A virus (A/Boston/592/2010(H1N1))','no rank'),(886528,114727,'Influenza A virus (A/Boston/595/2009(H1N1))','no rank'),(886529,114727,'Influenza A virus (A/Boston/602/2009(H1N1))','no rank'),(886530,114727,'Influenza A virus (A/Boston/606/2009(H1N1))','no rank'),(886531,114727,'Influenza A virus (A/Boston/612/2009(H1N1))','no rank'),(886532,114727,'Influenza A virus (A/Boston/617/2009(H1N1))','no rank'),(886533,114727,'Influenza A virus (A/Boston/628/2009(H1N1))','no rank'),(886534,114727,'Influenza A virus (A/Boston/634/2009(H1N1))','no rank'),(886535,114727,'Influenza A virus (A/Boston/648/2009(H1N1))','no rank'),(886536,114727,'Influenza A virus (A/Boston/653/2009(H1N1))','no rank'),(886537,114727,'Influenza A virus (A/Boston/655/2009(H1N1))','no rank'),(886538,114727,'Influenza A virus (A/Boston/658/2009(H1N1))','no rank'),(886539,114727,'Influenza A virus (A/Boston/663/2009(H1N1))','no rank'),(886540,114727,'Influenza A virus (A/Boston/666/2009(H1N1))','no rank'),(886541,114727,'Influenza A virus (A/Boston/672/2009(H1N1))','no rank'),(886542,114727,'Influenza A virus (A/Boston/681/2009(H1N1))','no rank'),(886543,114727,'Influenza A virus (A/Boston/682/2009(H1N1))','no rank'),(886544,114727,'Influenza A virus (A/Boston/698/2009(H1N1))','no rank'),(886545,114727,'Influenza A virus (A/Boston/701/2009(H1N1))','no rank'),(886546,114727,'Influenza A virus (A/Boston/703/2009(H1N1))','no rank'),(886547,114727,'Influenza A virus (A/Boston/704/2009(H1N1))','no rank'),(886548,114727,'Influenza A virus (A/Boston/706/2009(H1N1))','no rank'),(886549,143467,'Calumma ambreense','species'),(886550,143467,'Calumma capuroni','species'),(886551,143467,'Calumma crypticum','species'),(886552,143467,'Calumma cucullatum','species'),(886553,143467,'Calumma nasutum','species'),(886554,143472,'Furcifer timoni','species'),(886555,391952,'environmental samples','no rank'),(886556,886555,'uncultured Aquincola sp.','species'),(886557,143472,'Furcifer willsii','species'),(886558,329857,'Cohnella sp. WSULV3','species'),(886559,129337,'Geobacillus sp. WSUCF1','species'),(886560,129337,'Geobacillus sp. WSUSD3','species'),(886561,129337,'Geobacillus sp. WSUX5','species'),(886562,76632,'Thermobacillus sp. WSULV1','species'),(886563,270,'Thermus sp. WSUX8','species'),(886564,270,'Thermus sp. WSUX9','species'),(886565,270,'Thermus sp. WSUZ3','species'),(886566,649456,'Trioceros oweni','species'),(886568,91911,'Rhampholeon sp. TMT-2010','species'),(886569,187510,'Amitermes sp. 303cost010','species'),(886570,187510,'Amitermes sp. JT2','species'),(886571,36986,'Coptotermes sp. 303cost009','species'),(886572,377779,'Gnathamitermes sp. JT5','species'),(886573,139992,'Microcerotermes sp. 303cost006','species'),(886574,139992,'Microcerotermes sp. 303cost008','species'),(886575,46570,'Nasutitermes sp. 303cost003','species'),(886576,377762,'Rhynchotermes sp. 303cost004','species'),(886577,40248,'Archaius','genus'),(886578,886577,'Archaius tigris','species'),(886579,445149,'Chiasmocleis bassleri','species'),(886580,445149,'Chiasmocleis devriesi','species'),(886581,445149,'Chiasmocleis ventrimaculata','species'),(886582,130819,'Ochotona alpina scorodumovi','subspecies'),(886583,102809,'Australasian lineages','no rank'),(886584,102809,'South American lineages','no rank'),(886585,102809,'Astereae incertae sedis','no rank'),(886586,585573,'Acanthamoeba sp. boxer dog/08-001/T1','no rank'),(886587,585573,'Acanthamoeba sp. boxer dog/08-002/T1','no rank'),(886588,89443,'fungal sp. 23 BI 11-5-2','species'),(886589,89443,'fungal sp. BP-WI-2','species'),(886590,89443,'fungal sp. BP-WI-3','species'),(886591,89443,'fungal sp. Sp 2 D2 Maitri','species'),(886592,89443,'fungal sp. Sp 9 Maitri','species'),(886593,59765,'Fusarium oxysporum f.sp. lycopersici WCS852 / E241','no rank'),(886594,59765,'Fusarium oxysporum f.sp. lycopersici IPO1530 / B1','no rank'),(886595,59765,'Fusarium oxysporum f.sp. lycopersici LSU-3','no rank'),(886596,59765,'Fusarium oxysporum f.sp. lycopersici LSU-7','no rank'),(886597,59765,'Fusarium oxysporum f.sp. lycopersici 14844(M1943)','no rank'),(886598,59765,'Fusarium oxysporum f.sp. lycopersici 5397','no rank'),(886599,59765,'Fusarium oxysporum f.sp. lycopersici CA92/95','no rank'),(886600,63901,'Phreatodytes','genus'),(886601,886600,'Phreatodytes haibaraensis','species'),(886602,116958,'Transversotrema sp. 13681','species'),(886603,60522,'Ibirhynchus','genus'),(886604,886603,'Ibirhynchus dimorpha','species'),(886606,327281,'Acephala macrosclerotiorum','species'),(886607,7403,'Apanteles huberi','species'),(886608,7403,'Apanteles masmithi','species'),(886609,7403,'Apanteles samarshalli','species'),(886610,92970,'Pseudapanteles gouleti','species'),(886611,169821,'Venanus heberti','species'),(886612,29882,'Laccaria cf. laccata BB-2010','species'),(886613,5402,'Russula sp. BB-2010','species'),(886614,147297,'Calosopsyche','genus'),(886615,886614,'Calosopsyche continentalis','species'),(886616,147297,'Plectropsyche','genus'),(886617,886616,'Plectropsyche hoogstraali','species'),(886618,41955,'Amanita sp. BB-2010','species'),(886619,34451,'Cortinarius sp. BB-2010','species'),(886620,71953,'Inocybe aff. praetervisa BB-2010','species'),(886621,5402,'Russula sp. BB-2010b','species'),(886622,56494,'Tomentella sp. 1 BB-2010','species'),(886623,56494,'Tomentella sp. 2 BB-2010','species'),(886624,160871,'Tomentellopsis sp. BB-2010','species'),(886625,38240,'Basidiomycota sp. 1 BB-2010','species'),(886626,38240,'Basidiomycota sp. 2 BB-2010','species'),(886627,178727,'Corticiaceae sp. BB-2010','species'),(886628,153036,'Helotiales sp. 1 BB-2010','species'),(886629,153036,'Helotiales sp. 2 BB-2010','species'),(886630,153036,'Helotiales sp. 3 BB-2010','species'),(886631,176137,'Pezizaceae sp. BB-2010','species'),(886632,45426,'Ascomycota sp. BB-2010','species'),(886633,36065,'Cantharellus amethysteus','species'),(886634,36065,'Cantharellus cf. amethysteus VH-2010','species'),(886635,36065,'Cantharellus avellaneus','species'),(886636,36065,'Cantharellus cf. cibarius VH-2010','species'),(886637,36065,'Cantharellus cf. cinnabarinus VH-2010','species'),(886638,36065,'Cantharellus decolorans','species'),(886639,36065,'Cantharellus ferruginascens','species'),(886640,885899,'Cantharellus isabellinus var. parvisporus','varietas'),(886641,36065,'Cantharellus lilacinopruinatus','species'),(886642,36065,'Cantharellus minor f. intensissimus','species'),(886643,1263307,'Afrocantharellus platyphyllus','species'),(886644,36065,'Cantharellus sp. VH-2010','species'),(886646,36065,'Cantharellus tomentosus','species'),(886647,5475,'Candida sp. 09LN10','species'),(886648,5475,'Candida sp. 09LN7','species'),(886649,5475,'Candida sp. BT7-10','species'),(886650,5475,'Candida sp. GB3-1','species'),(886651,5475,'Candida sp. HDSEE2-1','species'),(886652,5475,'Candida sp. HGB1-4','species'),(886653,5475,'Candida sp. HJLES3-1','species'),(886654,5475,'Candida sp. HJLTS1-1','species'),(886655,5475,'Candida sp. HLN7-1','species'),(886656,5475,'Candida sp. HRB2-2','species'),(886657,5475,'Candida sp. HSG6-1','species'),(886658,5475,'Candida sp. JLB6-2','species'),(886659,5475,'Candida sp. ODSEE1-2','species'),(886660,5475,'Candida sp. ODWET2-5','species'),(886661,5475,'Candida sp. OJLET1-1','species'),(886662,5475,'Candida sp. OW1-8','species'),(886663,5475,'Candida sp. RB3-6','species'),(886664,5475,'Candida sp. TY1-4','species'),(886665,3684,'Passiflora sp. AJCV-2010','species'),(886666,71493,'Elysia cf. setoensis KH-2010','species'),(886667,71493,'Elysia translucens','species'),(886668,259541,'Plakobranchus cf. ocellatus KH-2010','species'),(886669,89463,'Sacbrood virus CSBV-LN/China/2009','no rank'),(886670,83334,'Escherichia coli O157:H7 str. ZAP430','no rank'),(886671,649395,'Cryptosporidium piscine genotype 4','no rank'),(886672,886671,'Cryptosporidium sp. 16-Golden algae eater','species'),(886673,649395,'Cryptosporidium piscine genotype 6','no rank'),(886674,886673,'Cryptosporidium sp. 192-Guppy','species'),(886675,649395,'Cryptosporidium piscine genotype 5','no rank'),(886676,886675,'Cryptosporidium sp. 95-Angelfish','species'),(886677,886675,'Cryptosporidium sp. 121-Golden algae eater','species'),(886678,649395,'Cryptosporidium piscine genotype 1','no rank'),(886679,886678,'Cryptosporidium sp. 101-Neon tetra','species'),(886680,871690,'Cryptosporidium sp. 9-Butter Bream','no rank'),(886681,871690,'Cryptosporidium sp. 117-Golden algae eater','no rank'),(886682,649395,'Cryptosporidium piscine genotype 2','no rank'),(886683,58941,'Babiana avicularis','species'),(886684,58941,'Babiana teretifolia','species'),(886685,36270,'Hemitesia','genus'),(886686,886685,'Hemitesia neumanni','species'),(886687,36272,'Cettia diphone borealis','subspecies'),(886688,102810,'Osmitopsidinae','subtribe'),(886689,330749,'Orthotomus cucullatus hedymeles','subspecies'),(886690,393613,'Cettia flavolivacea intricata','subspecies'),(886691,330764,'Tesia olivea olivea','subspecies'),(886692,102810,'Cotulinae','subtribe'),(886693,102810,'Ursiniinae','subtribe'),(886694,102810,'Athanasiinae','subtribe'),(886695,102810,'Phymasperminae','subtribe'),(886696,102810,'Anthemideae incertae sedis','no rank'),(886697,102810,'Mediterranean clade','no rank'),(886698,102810,'Pentziinae','subtribe'),(886713,102810,'Handeliinae','subtribe'),(886714,102810,'Artemisiinae','subtribe'),(886715,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CDC_2010K_0968','no rank'),(886716,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CDC_2010K_1444','no rank'),(886717,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CDC_2010K_1445','no rank'),(886718,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CDC_2010K_1559','no rank'),(886719,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CDC_2010K_1565','no rank'),(886720,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CDC_2010K_1795','no rank'),(886721,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CDC_2010K_1808','no rank'),(886722,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CDC_2010K_1811','no rank'),(886723,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CDC_2010K_0956','no rank'),(886724,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CDC_2010K_1455','no rank'),(886725,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CDC_2010K_1575','no rank'),(886726,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CDC_2010K_1725','no rank'),(886727,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CDC_2010K_1745','no rank'),(886728,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CDC_2010K_1791','no rank'),(886729,102810,'Matricariinae','subtribe'),(886730,102810,'Anthemidinae','subtribe'),(886731,102810,'Leucanthemopsidinae','subtribe'),(886733,886697,'Leucantheminae','subtribe'),(886734,886697,'Santolininae','subtribe'),(886735,886697,'Glebionidinae','subtribe'),(886736,886697,'Mediterranean clade incertae sedis','no rank'),(886737,338190,'unclassified Nitrosopumilaceae','no rank'),(886738,1007084,'Candidatus Nitrosoarchaeum limnia SFB1','no rank'),(886759,90372,'Thiomargarita sp. CHI006','species'),(886760,884668,'Candidatus Thiophysa hinzei','species'),(886778,269023,'Beggitaoaceae bacterium COS017','species'),(886789,85620,'\'Bupleurum falcatum\' yellow dwarf phytoplasma','species'),(886790,334782,'Chickpea chlorotic dwarf Syria virus','species'),(886791,334782,'Chickpea chlorotic dwarf Pakistan virus','species'),(886792,57754,'Francolinus bicalcaratus bicalcaratus','subspecies'),(886793,224314,'Odontophorus capueira','species'),(886794,224314,'Odontophorus gujanensis','species'),(886795,224314,'Odontophorus speciosus','species'),(886796,51812,'Sarcophyton sp. JY-2010','species'),(886797,113,'Gemmata sp. Br1-1','species'),(886798,113,'Gemmata sp. Br1-2','species'),(886799,113,'Gemmata sp. Ca1-1','species'),(886800,113,'Gemmata sp. Ca1-2','species'),(886801,113,'Gemmata sp. Fl1-1','species'),(886802,113,'Gemmata sp. Fl1-2','species'),(886803,113,'Gemmata sp. Ha1-1','species'),(886804,113,'Gemmata sp. Ha1-2','species'),(886805,113,'Gemmata sp. Ha1-4','species'),(886806,113,'Gemmata sp. Ha1-6','species'),(886807,113,'Gemmata sp. Io1-1','species'),(886808,113,'Gemmata sp. Io1-2','species'),(886809,113,'Gemmata sp. Io1-5','species'),(886810,113,'Gemmata sp. Io1-6','species'),(886811,113,'Gemmata sp. Io3-3','species'),(886812,113,'Gemmata sp. Io4-2','species'),(886813,113,'Gemmata sp. Io5-1','species'),(886814,113,'Gemmata sp. Io5-2','species'),(886815,113,'Gemmata sp. Io5-3','species'),(886816,113,'Gemmata sp. Io5-4','species'),(886817,113,'Gemmata sp. Io5-5','species'),(886818,113,'Gemmata sp. Io5-6','species'),(886819,113,'Gemmata sp. Io6-1','species'),(886820,113,'Gemmata sp. Io6-2','species'),(886821,113,'Gemmata sp. Io6-3','species'),(886822,113,'Gemmata sp. SD1-1','species'),(886823,113,'Gemmata sp. SD2-2','species'),(886824,113,'Gemmata sp. SD2-5','species'),(886825,113,'Gemmata sp. SD2-6','species'),(886826,113,'Gemmata sp. Wa1-6','species'),(886827,113,'Gemmata sp. Wa3-1','species'),(886828,127,'Isosphaera sp. Br2-1','species'),(886829,127,'Isosphaera sp. Br2-4','species'),(886830,127,'Isosphaera sp. Ha1-3','species'),(886831,127,'Isosphaera sp. Io1-4','species'),(886832,127,'Isosphaera sp. Io3-1','species'),(886833,127,'Isosphaera sp. Io3-2','species'),(886834,127,'Isosphaera sp. Io3-6','species'),(886835,127,'Isosphaera sp. Io4-1','species'),(886836,127,'Isosphaera sp. SD1-2','species'),(886837,127,'Isosphaera sp. SD1-5','species'),(886838,127,'Isosphaera sp. SD2-3','species'),(886839,127,'Isosphaera sp. Tx1-1','species'),(886840,127,'Isosphaera sp. Tx1-2','species'),(886841,127,'Isosphaera sp. Tx1-4','species'),(886842,127,'Isosphaera sp. Wa1-2','species'),(886843,127,'Isosphaera sp. Wa1-3','species'),(886844,127,'Isosphaera sp. Wa1-4','species'),(886845,127,'Isosphaera sp. Wa1-7','species'),(886846,127,'Isosphaera sp. Wa3-2','species'),(886847,123,'Pirellula sp. Br1-4','species'),(886848,118,'Planctomyces sp. Br1-3','species'),(886849,118,'Planctomyces sp. Br2-2','species'),(886850,118,'Planctomyces sp. Br2-3','species'),(886851,118,'Planctomyces sp. Io1-3','species'),(886852,466152,'Singulisphaera sp. Io3-4','species'),(886853,466152,'Singulisphaera sp. Io3-5','species'),(886854,466152,'Singulisphaera sp. Io4-3','species'),(886855,466152,'Singulisphaera sp. SD1-4','species'),(886856,374159,'Sarcocystis sp. CRC-836','species'),(886857,29175,'Neospora sp. GI08-81','species'),(886858,29175,'Neospora sp. HMSC070701','species'),(886859,29175,'Neospora sp. HMSC080701','species'),(886860,9168,'Scytalopus parvirostris','species'),(886862,666326,'Francolinus leucoscepus muhamedbenabdullah','subspecies'),(886863,666326,'Francolinus leucoscepus infuscatus','subspecies'),(886864,85626,'\'Orosius albicinctus\' phytoplasma','species'),(886865,706778,'Orosius albicinctus','species'),(886866,104748,'Idioscopus','genus'),(886867,886866,'Idioscopus nagpurensis','species'),(886868,57759,'Francolinus hildebrandti helleri','subspecies'),(886869,57759,'Francolinus hildebrandti fischeri','subspecies'),(886870,57759,'Francolinus hildebrandti altumi','subspecies'),(886871,57759,'Francolinus hildebrandti johnstoni','subspecies'),(886872,1246,'Leuconostoc argentinum KCTC 3773','no rank'),(886873,389011,'Francolinus clappertoni sharpii','subspecies'),(886874,389011,'Francolinus clappertoni nigrosquamatus','subspecies'),(886875,57760,'Francolinus levaillantii crawshayi','subspecies'),(886876,57760,'Francolinus levaillantii kikuyuensis','subspecies'),(886877,106634,'Thioalkalivibrio versutus AL2','no rank'),(886878,1275,'Kocuria rosea CT22','no rank'),(886879,57761,'Francolinus levaillantoides jugularis','subspecies'),(886880,57761,'Francolinus levaillantoides pallidior','subspecies'),(886881,57761,'Francolinus levaillantoides lorti','subspecies'),(886882,1406,'Paenibacillus polymyxa SC2','no rank'),(886883,9018,'Francolinus archeri','species'),(886884,886883,'Francolinus archeri archeri','subspecies'),(886885,57761,'Francolinus levaillantoides gutturalis','subspecies'),(886886,470,'Acinetobacter baumannii AB210','no rank'),(886887,470,'Acinetobacter baumannii AB211','no rank'),(886888,470,'Acinetobacter baumannii 3990','no rank'),(886889,470,'Acinetobacter baumannii 3909','no rank'),(886890,470,'Acinetobacter baumannii 4190','no rank'),(886891,388999,'Francolinus psilolaemus theresae','subspecies'),(886892,388999,'Francolinus psilolaemus ellenbecki','subspecies'),(886893,263438,'Wolbachia endosymbiont of Culex pipiens molestus str. wPip Mol','no rank'),(886894,57758,'Francolinus hartlaubi crypticus','subspecies'),(886895,445,'Legionella sp. 12800','species'),(886896,445,'Legionella sp. 19728','species'),(886897,445,'Legionella sp. 21718','species'),(886898,445,'Legionella sp. 22878','species'),(886899,445,'Legionella sp. 24644','species'),(886900,445,'Legionella sp. 25695','species'),(886901,445,'Legionella sp. 26586','species'),(886902,445,'Legionella sp. 4561','species'),(886903,445,'Legionella sp. 8207','species'),(886904,445,'Legionella sp. 8210','species'),(886905,57764,'Francolinus shelleyi whytei','subspecies'),(886906,57764,'Francolinus shelleyi uluensis','subspecies'),(886907,2053,'Gordonia sp. hbs1','species'),(886908,57754,'Francolinus bicalcaratus ayesha','subspecies'),(886909,57754,'Francolinus bicalcaratus adamauae','subspecies'),(886910,57754,'Francolinus bicalcaratus thornei','subspecies'),(886911,389019,'Francolinus castaneicollis ogoensis','subspecies'),(886912,389019,'Francolinus castaneicollis bottegi','subspecies'),(886913,292,'Burkholderia cepacia Bu72','no rank'),(886914,57765,'Francolinus squamatus maranensis','subspecies'),(886915,57765,'Francolinus squamatus schuetti','subspecies'),(886916,9021,'Francolinus coqui maharao','subspecies'),(886917,9021,'Francolinus coqui thikae','subspecies'),(886918,59512,'Planktothrix rubescens SAG 5.89','no rank'),(886919,54307,'Planktothrix prolifica NIVA-CYA 89/1','no rank'),(886920,1160,'Planktothrix agardhii CCAP 1459/38','no rank'),(886921,262014,'Xenopus lenduensis','species'),(886922,492233,'environmental samples','no rank'),(886923,886922,'uncultured Thiohalorhabdus sp.','species'),(886924,643217,'environmental samples','no rank'),(886925,886924,'uncultured Afifella sp.','species'),(886926,1160,'Planktothrix agardhii No126/8','no rank'),(886927,59512,'Planktothrix rubescens CYA128','no rank'),(886928,59512,'Planktothrix rubescens No102','no rank'),(886929,59512,'Planktothrix rubescens No13','no rank'),(886930,59512,'Planktothrix rubescens No17','no rank'),(886931,59512,'Planktothrix rubescens No21/1','no rank'),(886932,59512,'Planktothrix rubescens No29/3','no rank'),(886933,59512,'Planktothrix rubescens No42','no rank'),(886934,59512,'Planktothrix rubescens No46','no rank'),(886935,59512,'Planktothrix rubescens No59','no rank'),(886936,59512,'Planktothrix rubescens No65','no rank'),(886937,59512,'Planktothrix rubescens No7','no rank'),(886938,59512,'Planktothrix rubescens No87','no rank'),(886939,102782,'Liatris spicata','species'),(886940,41629,'Saussurea americana','species'),(886941,41629,'Saussurea candicans','species'),(886942,41574,'Erigeron clokeyi','species'),(886943,29278,'Plastid transformation vector pKMS8','species'),(886944,4953,'Zygosaccharomyces sp. UniL 259','species'),(886945,291363,'Lecanicillium sp. NMG_6','species'),(886946,5159,'Ophiostoma sp. NMG_24','species'),(886947,64561,'Umbelopsis sp. NMG_31','species'),(886948,230838,'Peronosclerospora philippinensis','species'),(886949,230838,'Peronosclerospora maydis','species'),(886950,286,'Pseudomonas sp. SUT 19','species'),(886951,1301,'Streptococcus sp. XQ-1','species'),(886952,137249,'Genea sp. BS-2010','species'),(886953,137247,'Geopora sp. BS-2010','species'),(886954,72316,'Roccella applanata','species'),(886955,72316,'Roccella balfourii','species'),(886956,418463,'Indomelothria blumei','species'),(886957,9452,'Lepilemur ahmansoni','species'),(886958,9452,'Lepilemur betsileo','species'),(886959,9452,'Lepilemur fleuretae','species'),(886960,9452,'Lepilemur grewcocki','species'),(886961,9452,'Lepilemur hollandorum','species'),(886963,9452,'Lepilemur milanoii','species'),(886964,9452,'Lepilemur petteri','species'),(886965,9452,'Lepilemur randrianasoloi','species'),(886966,9452,'Lepilemur scottorum','species'),(886967,9452,'Lepilemur tymerlachsoni','species'),(886968,9452,'Lepilemur wrighti','species'),(886969,386191,'Melothria candolleana','species'),(886970,386191,'Melothria scabra','species'),(886971,131324,'Pseudocercospora ampelopsis','species'),(886974,59430,'Helichrysum unicapitatum','species'),(886975,381991,'Egletes viscosa','species'),(886976,5538,'Scytalidium circinatum','species'),(886977,5538,'Scytalidium sp. YG-2010a','species'),(886978,5538,'Scytalidium sp. YG-2010b','species'),(886979,5538,'Scytalidium sp. YG-2010c','species'),(886980,129876,'Skua adenovirus A','species'),(886981,333982,'South polar skua adenovirus-2','species'),(886982,333982,'South polar skua adenovirus-3','species'),(886983,333982,'South polar skua adenovirus-4','species'),(886984,333982,'South polar skua adenovirus-5','species'),(886985,333982,'south polar skua adenovirus-6','species'),(886986,129017,'Microhyla sp. MNCN DNA 28462','species'),(886987,397190,'Annellosporium','genus'),(886988,218668,'Ophiognomonia clavigignenti-juglandacearum ATCC 36624','no rank'),(886989,647517,'Norovirus Hu/GI.4/VIG-201/PA/BRA/2003','no rank'),(886990,489821,'Norovirus Hu/GII.4/VIG-015/PA/BRA/2003','no rank'),(886991,489821,'Norovirus Hu/GII.4/VIG-022/PA/BRA/2003','no rank'),(886992,489821,'Norovirus Hu/GII.4/VIG-057/PA/BRA/2003','no rank'),(886993,489821,'Norovirus Hu/GII.4/VIG-136/PA/BRA/2003','no rank'),(886994,489821,'Norovirus Hu/GII.4/VIG-157/PA/BRA/2003','no rank'),(886995,489821,'Norovirus Hu/GII.4/VIG-173/PA/BRA/2003','no rank'),(886996,489821,'Norovirus Hu/GII.4/VIG-174/PA/BRA/2003','no rank'),(886997,489821,'Norovirus Hu/GII.4/VIG-177/PA/BRA/2003','no rank'),(886998,489821,'Norovirus Hu/GII.4/VIG-193/PA/BRA/2003','no rank'),(886999,489821,'Norovirus Hu/GII.4/VIG-197/PA/BRA/2003','no rank'),(887000,489821,'Norovirus Hu/GII.4/VIG-206/PA/BRA/2003','no rank'),(887001,489821,'Norovirus Hu/GII.4/VIG-246/PA/BRA/2003','no rank'),(887002,489821,'Norovirus Hu/GII.4/VIG-271/PA/BRA/2003','no rank'),(887003,489821,'Norovirus Hu/GII.4/VIG-291/PA/BRA/2003','no rank'),(887004,489821,'Norovirus Hu/GII.4/VIG-292/PA/BRA/2003','no rank'),(887005,489821,'Norovirus Hu/GII.4/VIG-322/PA/BRA/2003','no rank'),(887006,489821,'Norovirus Hu/GII.4/VIG-338/PA/BRA/2003','no rank'),(887007,489821,'Norovirus Hu/GII.4/VIG-352/PA/BRA/2003','no rank'),(887008,489821,'Norovirus Hu/GII.4/VIG-358/PA/BRA/2003','no rank'),(887009,489821,'Norovirus Hu/GII.4/VIG-367/PA/BRA/2003','no rank'),(887010,489821,'Norovirus Hu/GII.4/VIG-404/PA/BRA/2003','no rank'),(887011,489821,'Norovirus Hu/GII.4/VIG-405/PA/BRA/2003','no rank'),(887012,489821,'Norovirus Hu/GII.4/VIG-418/PA/BRA/2003','no rank'),(887013,489821,'Norovirus Hu/GII.4/VIG-459/PA/BRA/2003','no rank'),(887014,489821,'Norovirus Hu/GII.4/VIG-476/PA/BRA/2003','no rank'),(887015,489821,'Norovirus Hu/GII.4/VIG-492/PA/BRA/2003','no rank'),(887016,489821,'Norovirus Hu/GII.4/VIG-516/PA/BRA/2003','no rank'),(887017,489821,'Norovirus Hu/GII.4/VIG-533/PA/BRA/2003','no rank'),(887018,489821,'Norovirus Hu/GII.4/VIG-603/PA/BRA/2003','no rank'),(887019,78998,'Lilium callosum var. flaviflorum','varietas'),(887020,204870,'uncultured basal lineage fungus','species'),(887021,318440,'uncultured Basipetospora','species'),(887023,797812,'Leptataspis sp. 1 JL-2010','species'),(887024,295200,'Aphrophora sp. 3 JL-2010','species'),(887025,295200,'Aphrophora sp. 4 JL-2010','species'),(887026,797816,'Eoscarta sp. 2 JL-2010','species'),(887027,797807,'Phymatostetha sp. 3 JL-2010','species'),(887028,798474,'Philagra sp. 5 JL-2010','species'),(887029,798474,'Philagra sp. 6 JL-2010','species'),(887031,370684,'Primula tanneri subsp. tsariensis','subspecies'),(887032,507,'Alcaligenes sp. NBAII-PHD-Al.1','species'),(887033,370684,'Primula tanneri subsp. nepalensis','subspecies'),(887034,370656,'Primula chionantha subsp. sinopurpurea','subspecies'),(887035,370656,'Primula chionantha subsp. chionantha','subspecies'),(887036,175045,'Primula boothii subsp. repens','subspecies'),(887037,85635,'\'Tagetes erecta\' little leaf Phytoplasma','species'),(887038,85635,'\'Alostomeria sp.\' little leaf Phytoplasma','species'),(887039,85635,'\'Duranta repens\' yellows Phytoplasma','species'),(887040,497005,'Poropuntius tawarensis','species'),(887041,1663,'Arthrobacter sp. AVNM-107','species'),(887048,279888,'Symbiodinium sp. 2-135','species'),(887049,56073,'Egretta sacra','species'),(887050,752196,'Gorsachius magnificus','species'),(887052,64588,'Shorea curtisii x Shorea leprosula','species'),(887053,64588,'Shorea leprosula x Shorea parvifolia','species'),(887054,64588,'Shorea curtisii x Shorea parvifolia','species'),(887055,9979,'unclassified Leporidae','no rank'),(887056,887055,'Leporidae sp. JRA-2010','species'),(887057,143649,'Stumpffia sp. 28 MV-2010','species'),(887058,528,'Ochrobactrum sp. YB01','species'),(887059,1386,'Bacillus sp. BS-02','species'),(887060,143649,'Stumpffia madagascariensis','species'),(887061,81682,'Methylovorus sp. MP688','species'),(887062,80880,'Hylemonella gracilis ATCC 19624','no rank'),(887063,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 576709','no rank'),(887064,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 622731-39','no rank'),(887065,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 639016-6','no rank'),(887066,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 640631','no rank'),(887067,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 635290-58','no rank'),(887068,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 607308-16','no rank'),(887069,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 607308-19','no rank'),(887070,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 607307-2','no rank'),(887071,5498,'Cladosporium phyllophilum','species'),(887072,5498,'Cladosporium myrtacearum','species'),(887073,5498,'Cladosporium lycoperdinum','species'),(887074,5498,'Cladosporium licheniphilum','species'),(887075,5498,'Cladosporium delicatulum','species'),(887077,286,'Pseudomonas sp. BHUJY17','species'),(887078,286,'Pseudomonas sp. BHUJY19','species'),(887080,4787,'Phytophthora infestans 90128','no rank'),(887081,4787,'Phytophthora infestans PIC99189','no rank'),(887082,129358,'Phytophthora phaseoli race F_18','no rank'),(887083,5498,'Cladosporium acalyphae','species'),(887084,5498,'Cladosporium angustisporum','species'),(887085,5498,'Cladosporium asperulatum','species'),(887086,5498,'Cladosporium australiense','species'),(887087,5498,'Cladosporium basiinflatum','species'),(887088,5498,'Cladosporium chalastosporoides','species'),(887089,5498,'Cladosporium exasperatum','species'),(887090,5498,'Cladosporium exile','species'),(887091,5498,'Cladosporium flabelliforme','species'),(887092,5498,'Cladosporium gamsianum','species'),(887093,5498,'Cladosporium globisporum','species'),(887094,5498,'Cladosporium hillianum','species'),(887095,5498,'Cladosporium inversicolor','species'),(887096,5498,'Cladosporium iranicum','species'),(887097,5498,'Cladosporium paracladosporioides','species'),(887098,5498,'Cladosporium perangustum','species'),(887099,5498,'Cladosporium phyllactiniicola','species'),(887100,5498,'Cladosporium pseudocladosporioides','species'),(887101,5498,'Cladosporium rectoides','species'),(887102,5498,'Cladosporium scabrellum','species'),(887103,5498,'Cladosporium subuliforme','species'),(887104,5498,'Cladosporium varians','species'),(887105,5498,'Cladosporium verrucocladosporioides','species'),(887106,5498,'Cladosporium xylophilum','species'),(887107,5498,'Cladosporium cf. tenuissimum 1 JZG-2010','species'),(887108,114727,'Influenza A virus (A/Mexico/UASLP-005/2008(H1N1))','no rank'),(887109,114727,'Influenza A virus (A/Mexico/UASLP-006/2008(H1N1))','no rank'),(887110,114727,'Influenza A virus (A/Mexico/UASLP-007/2008(H1N1))','no rank'),(887111,114727,'Influenza A virus (A/Mexico/UASLP-008/2008(H1N1))','no rank'),(887112,114727,'Influenza A virus (A/Mexico/UASLP-009/2008(H1N1))','no rank'),(887113,5498,'Cladosporium cf. cladosporioides 1 JZG-2010','species'),(887114,5498,'Cladosporium cf. cladosporioides 2 JZG-2010','species'),(887115,5498,'Cladosporium cf. cladosporioides 4 JZG-2010','species'),(887116,119210,'Influenza A virus (A/Mexico/UASLP-010/2008(H3N2))','no rank'),(887117,119210,'Influenza A virus (A/Mexico/UASLP-011/2008(H3N2))','no rank'),(887118,119210,'Influenza A virus (A/Mexico/UASLP-012/2008(H3N2))','no rank'),(887119,119210,'Influenza A virus (A/Mexico/UASLP-013/2008(H3N2))','no rank'),(887120,119210,'Influenza A virus (A/Mexico/UASLP-014/2008(H3N2))','no rank'),(887122,45383,'Porichthys analis','species'),(887123,72316,'Roccella sp. MI-2010a','species'),(887124,72316,'Roccella sp. MI-2010b','species'),(887125,5531,'Myrothecium sp. VITSUSM','species'),(887128,751773,'Cyclotrichium glabrescens','species'),(887129,182371,'Clinopodium grandiflorum','species'),(887130,182371,'Clinopodium tauricolum','species'),(887131,862510,'Mus emesi','species'),(887132,499855,'Neoepinnula orientalis','species'),(887133,59945,'Rexea antefurcata','species'),(887134,59945,'Rexea prometheoides','species'),(887135,888031,'Lycochloa','genus'),(887136,887135,'Lycochloa avenacea','species'),(887137,10040,'Peromyscus sp. CAK-2010','species'),(887144,379,'Rhizobium taibaishanense','species'),(887146,888031,'Megalachne','genus'),(887147,887146,'Megalachne berteroniana','species'),(887148,887146,'Megalachne masafuerana','species'),(887149,147386,'Neomolinia','genus'),(887151,1154644,'Albugo sp. SSP-2010','species'),(887152,887149,'Neomolinia mandshurica','species'),(887154,888031,'Podophorus','genus'),(887155,887154,'Podophorus bromoides','species'),(887158,888031,'Stephanachne','genus'),(887159,887158,'Stephanachne monandra','species'),(887160,887158,'Stephanachne nigrescens','species'),(887161,887158,'Stephanachne pappophorea','species'),(887162,796695,'Trikeraia hookeri','species'),(887163,887162,'Trikeraia hookeri var. hookeri','varietas'),(887164,147383,'Triniochloa','genus'),(887165,887164,'Triniochloa sp. JS-2010','species'),(887166,751773,'Cyclotrichium depauperatum','species'),(887167,5073,'Penicillium sp. ECU0913','species'),(887170,5104,'Ascosphaera sp. ATCC 64254','species'),(887171,515176,'Sapovirus Hu/GI.1/VIG-432/PA/BRA/2003','no rank'),(887172,515176,'Sapovirus Hu/GI.1/VIG-653/PA/BRA/2003','no rank'),(887173,515176,'Sapovirus Hu/GI.1/VIG-654/PA/BRA/2003','no rank'),(887174,515176,'Sapovirus Hu/GI.2/VIG-042/PA/BRA/2003','no rank'),(887175,515176,'Sapovirus Hu/GI.2/VIG-236/PA/BRA/2003','no rank'),(887176,515177,'Sapovirus Hu/GII.1/VIG-336/PA/BRA/2003','no rank'),(887177,515177,'Sapovirus Hu/GII.1/VIG-373/PA/BRA/2003','no rank'),(887178,515177,'Sapovirus Hu/GII.1/VIG-374/PA/BRA/2003','no rank'),(887179,515177,'Sapovirus Hu/GII.1/VIG-377/PA/BRA/2003','no rank'),(887180,515177,'Sapovirus Hu/GII.1/VIG-401/PA/BRA/2003','no rank'),(887181,515177,'Sapovirus Hu/GII.1/VIG-407/PA/BRA/2003','no rank'),(887182,515177,'Sapovirus Hu/GII.1/VIG-481/PA/BRA/2003','no rank'),(887183,515177,'Sapovirus Hu/GII.1/VIG-503/PA/BRA/2003','no rank'),(887184,515177,'Sapovirus Hu/GII.1/VIG-579/PA/BRA/2003','no rank'),(887185,515177,'Sapovirus Hu/GII.1/VIG-593/PA/BRA/2003','no rank'),(887186,56708,'Serendipidae','family'),(887187,108298,'unclassified Rhinebothriidea','no rank'),(887188,887187,'Rhinebothriidea sp. type 1 (southern)','species'),(887189,887187,'Rhinebothriidea sp. type 2 (northern)','species'),(887190,41026,'Micropterix cornuella','species'),(887192,41026,'Micropterix sp. MICOW168-09','species'),(887193,328591,'Eumida bahusiensis','species'),(887194,328591,'Eumida ockelmanni','species'),(887195,397533,'Alciopina sp. JE-2010','species'),(887196,397576,'Torrea sp. JE-2010','species'),(887197,715983,'Rhynchonereella','genus'),(887198,887197,'Rhynchonereella gracilis','species'),(887199,715983,'Vanadis','genus'),(887200,887199,'Vanadis formosa','species'),(887201,887199,'Vanadis longissima','species'),(887202,54925,'Anigozanthos sp. VOV-2010','species'),(887203,292682,'Brahea sp. VOV-2010','species'),(887204,13398,'Carex sp. VOV-2010','species'),(887205,4743,'Commelina sp. VOV-2010','species'),(887206,26021,'Eriocaulon sp. VOV-2010','species'),(887207,75440,'Xyris sp. VOV-2010','species'),(887209,110367,'Bicyclus alboplaga','species'),(887210,110367,'Bicyclus angulosa','species'),(887211,110367,'Bicyclus auricruda','species'),(887212,110367,'Bicyclus dentata','species'),(887213,110367,'Bicyclus dubia','species'),(887214,110367,'Bicyclus mesogena','species'),(887215,110367,'Bicyclus procora','species'),(887216,110367,'Bicyclus sangmelinae','species'),(887217,110367,'Bicyclus analis','species'),(887218,110367,'Bicyclus anisops','species'),(887219,110367,'Bicyclus buea','species'),(887220,110367,'Bicyclus campus','species'),(887221,110367,'Bicyclus dorothea','species'),(887222,110367,'Bicyclus ena','species'),(887223,110367,'Bicyclus evadne','species'),(887224,110367,'Bicyclus golo','species'),(887225,110367,'Bicyclus graueri','species'),(887226,110367,'Bicyclus hewitsoni','species'),(887227,110367,'Bicyclus hyperanthus','species'),(887228,110367,'Bicyclus iccius','species'),(887229,110367,'Bicyclus ignobilis','species'),(887230,110367,'Bicyclus istaris','species'),(887231,110367,'Bicyclus italus','species'),(887232,110367,'Bicyclus jefferyi','species'),(887233,110367,'Bicyclus kenia','species'),(887234,110367,'Bicyclus madetes','species'),(887235,110367,'Bicyclus matuta','species'),(887236,110367,'Bicyclus medontias','species'),(887237,110367,'Bicyclus mollitia','species'),(887238,110367,'Bicyclus moyses','species'),(887239,110367,'Bicyclus pavonis','species'),(887240,110367,'Bicyclus persimilis','species'),(887241,110367,'Bicyclus safitza','species'),(887242,110367,'Bicyclus sambulos','species'),(887243,110367,'Bicyclus sandace','species'),(887244,110367,'Bicyclus sciathis','species'),(887245,110367,'Bicyclus sebetus','species'),(887246,110367,'Bicyclus smithi','species'),(887247,110367,'Bicyclus sophrosyne','species'),(887248,110367,'Bicyclus sweadneri','species'),(887249,110367,'Bicyclus taenias','species'),(887250,110367,'Bicyclus technatis','species'),(887251,110367,'Bicyclus trilophus','species'),(887252,110367,'Bicyclus uniformis','species'),(887253,110367,'Bicyclus vansoni','species'),(887254,110367,'Bicyclus vulgaris','species'),(887255,110367,'Bicyclus xeneas','species'),(887256,110367,'Bicyclus xeneoides','species'),(887257,167173,'Hallelesis asochis','species'),(887258,35916,'Spermacoce princeae','species'),(887259,58420,'Faramea torquata','species'),(887260,58420,'Faramea crassifolia','species'),(887261,60083,'Urophyllum ceylanicum','species'),(887262,339272,'Stelechantha arcuata','species'),(887263,58389,'Pauridiantha bridelioides','species'),(887264,58389,'Pauridiantha hirtella','species'),(887265,58389,'Pauridiantha microphylla','species'),(887266,58389,'Pauridiantha pleiantha','species'),(887267,58389,'Pauridiantha siderophila','species'),(887268,58389,'Pauridiantha sp. Deured 2297','species'),(887269,58389,'Pauridiantha sp. 2 van Valkenburg 3009','species'),(887270,58389,'Pauridiantha viridiflora','species'),(887271,477775,'Pleiocarpidia enneandra','species'),(887272,58389,'Pauridiantha udzungwaensis','species'),(887273,60083,'Urophyllum sp. Ingle 725','species'),(887274,61922,'Amphidasya sp. Morawetz & Wallnofer 114-11888','species'),(887275,60083,'Urophyllum sp. Beaman 7501','species'),(887276,29278,'Binary vector pBI121-ELEMENTS','species'),(887277,83596,'Pravinaria cf. endertii Sands 5262','species'),(887280,195,'Campylobacter coli 111-3','no rank'),(887281,195,'Campylobacter coli 7--1','no rank'),(887282,195,'Campylobacter coli 132-6','no rank'),(887283,195,'Campylobacter coli 59-2','no rank'),(887284,195,'Campylobacter coli 67-8','no rank'),(887285,195,'Campylobacter coli 151-9','no rank'),(887286,195,'Campylobacter coli 90-3','no rank'),(887287,195,'Campylobacter coli 84-2','no rank'),(887288,195,'Campylobacter coli 80352','no rank'),(887289,195,'Campylobacter coli 86119','no rank'),(887290,195,'Campylobacter coli 1091','no rank'),(887291,195,'Campylobacter coli 1098','no rank'),(887292,195,'Campylobacter coli 1148','no rank'),(887293,195,'Campylobacter coli 1417','no rank'),(887294,195,'Campylobacter coli 1891','no rank'),(887295,195,'Campylobacter coli 1909','no rank'),(887296,195,'Campylobacter coli 1948','no rank'),(887297,195,'Campylobacter coli 1957','no rank'),(887298,195,'Campylobacter coli 1961','no rank'),(887299,195,'Campylobacter coli 202/04','no rank'),(887300,195,'Campylobacter coli 317/04','no rank'),(887301,195,'Campylobacter coli 37/05','no rank'),(887302,195,'Campylobacter coli LMG 9854','no rank'),(887303,195,'Campylobacter coli LMG 23336','no rank'),(887304,195,'Campylobacter coli LMG 23341','no rank'),(887305,195,'Campylobacter coli LMG 23342','no rank'),(887306,195,'Campylobacter coli LMG 23344','no rank'),(887307,195,'Campylobacter coli LMG 9853','no rank'),(887308,195,'Campylobacter coli LMG 9860','no rank'),(887309,195,'Campylobacter coli H6','no rank'),(887310,195,'Campylobacter coli H8','no rank'),(887311,195,'Campylobacter coli H9','no rank'),(887312,195,'Campylobacter coli H56','no rank'),(887313,195,'Campylobacter coli Z156','no rank'),(887314,195,'Campylobacter coli Z163','no rank'),(887315,195,'Campylobacter coli 2548','no rank'),(887316,195,'Campylobacter coli 2553','no rank'),(887317,195,'Campylobacter coli 2680','no rank'),(887318,195,'Campylobacter coli 2685','no rank'),(887319,195,'Campylobacter coli 2688','no rank'),(887320,195,'Campylobacter coli 2692','no rank'),(887321,195,'Campylobacter coli 2698','no rank'),(887322,5581,'Beauveria sp. Lanzhou','species'),(887323,58389,'Pauridiantha efferata','species'),(887324,723,'Actinobacillus ureae ATCC 25976','no rank'),(887325,467210,'Lachnoanaerobaculum saburreum DSM 3986','no rank'),(887326,2051,'Mobiluncus curtisii ATCC 51333','no rank'),(887327,504,'Kingella kingae ATCC 23330','no rank'),(887328,1663,'Arthrobacter sp. PS-29','species'),(887329,286,'Pseudomonas sp. PS-22','species'),(887330,22,'Shewanella sp. PS-31','species'),(887331,133925,'Olsenella sp. BS-3','species'),(887332,84036,'Syntrophococcus sp. BS-2','species'),(887333,1485,'Clostridium sp. BS-6','species'),(887334,1485,'Clostridium sp. BS-8','species'),(887335,1663,'Arthrobacter sp. KOPRI 25411','species'),(887336,1663,'Arthrobacter sp. KOPRI 25417','species'),(887337,1663,'Arthrobacter sp. KOPRI 25420','species'),(887338,1663,'Arthrobacter sp. KOPRI 25422','species'),(887339,1663,'Arthrobacter sp. KOPRI 25431','species'),(887340,1663,'Arthrobacter sp. KOPRI 25433','species'),(887341,1663,'Arthrobacter sp. KOPRI 25437','species'),(887342,1663,'Arthrobacter sp. KOPRI 25438','species'),(887343,1663,'Arthrobacter sp. KOPRI 25441','species'),(887344,1663,'Arthrobacter sp. KOPRI 25479','species'),(887345,1663,'Arthrobacter sp. KOPRI 25480','species'),(887346,1663,'Arthrobacter sp. KOPRI 25481','species'),(887347,1663,'Arthrobacter sp. KOPRI 25483','species'),(887348,1663,'Arthrobacter sp. KOPRI 25484','species'),(887349,1663,'Arthrobacter sp. KOPRI 25486','species'),(887350,1663,'Arthrobacter sp. KOPRI 25505','species'),(887351,1663,'Arthrobacter sp. KOPRI 25506','species'),(887352,1663,'Arthrobacter sp. KOPRI 25515','species'),(887353,1663,'Arthrobacter sp. KOPRI 25517','species'),(887354,1663,'Arthrobacter sp. KOPRI 25518','species'),(887355,1663,'Arthrobacter sp. KOPRI 25519','species'),(887356,1663,'Arthrobacter sp. KOPRI 25533','species'),(887357,1663,'Arthrobacter sp. KOPRI 25535','species'),(887358,1663,'Arthrobacter sp. KOPRI 25587','species'),(887359,237,'Flavobacterium sp. KOPRI 25403','species'),(887360,237,'Flavobacterium sp. KOPRI 25516','species'),(887361,53246,'Pseudoalteromonas sp. KOPRI 25407','species'),(887362,53246,'Pseudoalteromonas sp. KOPRI 25410','species'),(887363,53246,'Pseudoalteromonas sp. KOPRI 25412','species'),(887364,53246,'Pseudoalteromonas sp. KOPRI 25425','species'),(887365,53246,'Pseudoalteromonas sp. KOPRI 25426','species'),(887366,53246,'Pseudoalteromonas sp. KOPRI 25427','species'),(887367,53246,'Pseudoalteromonas sp. KOPRI 25428','species'),(887368,53246,'Pseudoalteromonas sp. KOPRI 25443','species'),(887369,53246,'Pseudoalteromonas sp. KOPRI 25444','species'),(887370,53246,'Pseudoalteromonas sp. KOPRI 25446','species'),(887371,53246,'Pseudoalteromonas sp. KOPRI 25450','species'),(887372,53246,'Pseudoalteromonas sp. KOPRI 25451','species'),(887373,53246,'Pseudoalteromonas sp. KOPRI 25452','species'),(887374,53246,'Pseudoalteromonas sp. KOPRI 25453','species'),(887375,53246,'Pseudoalteromonas sp. KOPRI 25454','species'),(887376,53246,'Pseudoalteromonas sp. KOPRI 25455','species'),(887377,53246,'Pseudoalteromonas sp. KOPRI 25457','species'),(887378,53246,'Pseudoalteromonas sp. KOPRI 25465','species'),(887379,53246,'Pseudoalteromonas sp. KOPRI 25466','species'),(887380,53246,'Pseudoalteromonas sp. KOPRI 25469','species'),(887381,53246,'Pseudoalteromonas sp. KOPRI 25471','species'),(887382,53246,'Pseudoalteromonas sp. KOPRI 25473','species'),(887383,53246,'Pseudoalteromonas sp. KOPRI 25474','species'),(887384,53246,'Pseudoalteromonas sp. KOPRI 25475','species'),(887385,53246,'Pseudoalteromonas sp. KOPRI 25476','species'),(887386,53246,'Pseudoalteromonas sp. KOPRI 25478','species'),(887387,53246,'Pseudoalteromonas sp. KOPRI 25488','species'),(887388,53246,'Pseudoalteromonas sp. KOPRI 25490','species'),(887389,53246,'Pseudoalteromonas sp. KOPRI 25491','species'),(887390,53246,'Pseudoalteromonas sp. KOPRI 25492','species'),(887391,53246,'Pseudoalteromonas sp. KOPRI 25495','species'),(887392,53246,'Pseudoalteromonas sp. KOPRI 25496','species'),(887393,53246,'Pseudoalteromonas sp. KOPRI 25498','species'),(887394,286,'Pseudomonas sp. KOPRI 25397','species'),(887395,286,'Pseudomonas sp. KOPRI 25398','species'),(887396,286,'Pseudomonas sp. KOPRI 25400','species'),(887397,286,'Pseudomonas sp. KOPRI 25401','species'),(887398,286,'Pseudomonas sp. KOPRI 25402','species'),(887399,286,'Pseudomonas sp. KOPRI 25408','species'),(887400,286,'Pseudomonas sp. KOPRI 25414','species'),(887401,286,'Pseudomonas sp. KOPRI 25416','species'),(887402,286,'Pseudomonas sp. KOPRI 25418','species'),(887403,286,'Pseudomonas sp. KOPRI 25423','species'),(887404,286,'Pseudomonas sp. KOPRI 25424','species'),(887405,286,'Pseudomonas sp. KOPRI 25429','species'),(887406,286,'Pseudomonas sp. KOPRI 25439','species'),(887407,286,'Pseudomonas sp. KOPRI 25440','species'),(887408,286,'Pseudomonas sp. KOPRI 25489','species'),(887409,286,'Pseudomonas sp. KOPRI 25507','species'),(887410,497,'Psychrobacter sp. KOPRI 25499','species'),(887411,497,'Psychrobacter sp. KOPRI 25500','species'),(887412,497,'Psychrobacter sp. KOPRI 25501','species'),(887413,497,'Psychrobacter sp. KOPRI 25503','species'),(887414,497,'Psychrobacter sp. KOPRI 25504','species'),(887415,497,'Psychrobacter sp. KOPRI 25509','species'),(887416,28453,'Sphingobacterium sp. KOPRI 25399','species'),(887417,28453,'Sphingobacterium sp. KOPRI 25404','species'),(887418,28453,'Sphingobacterium sp. KOPRI 25415','species'),(887419,28453,'Sphingobacterium sp. KOPRI 25419','species'),(887420,28453,'Sphingobacterium sp. KOPRI 25421','species'),(887421,28453,'Sphingobacterium sp. KOPRI 25432','species'),(887422,1569,'Sporosarcina sp. KOPRI 25430','species'),(887423,38063,'halophilic archaeon BBK1','species'),(887424,38063,'halophilic archaeon BBK2','species'),(887425,38063,'halophilic archaeon BK6','species'),(887426,38063,'halophilic archaeon BK19','species'),(887427,38063,'halophilic archaeon BS5','species'),(887428,1883,'Streptomyces sp. BK13','species'),(887429,1883,'Streptomyces sp. BK14','species'),(887430,1883,'Streptomyces sp. BK15','species'),(887431,1883,'Streptomyces sp. BK16','species'),(887432,1883,'Streptomyces sp. BK17','species'),(887433,1883,'Streptomyces sp. BK18','species'),(887434,1883,'Streptomyces sp. BK19','species'),(887435,1883,'Streptomyces sp. BK20','species'),(887436,1883,'Streptomyces sp. BK21','species'),(887437,1883,'Streptomyces sp. BK22','species'),(887438,1883,'Streptomyces sp. BK28','species'),(887439,1883,'Streptomyces sp. BK49','species'),(887440,1873,'Micromonospora sp. BK58','species'),(887441,1873,'Micromonospora sp. BK61','species'),(887442,1873,'Micromonospora sp. BK62','species'),(887443,1873,'Micromonospora sp. BK65','species'),(887444,1873,'Micromonospora sp. BK66','species'),(887445,1883,'Streptomyces sp. BK101','species'),(887446,1883,'Streptomyces sp. BK108','species'),(887447,1883,'Streptomyces sp. BK109','species'),(887448,1883,'Streptomyces sp. BK115','species'),(887449,1883,'Streptomyces sp. BK119','species'),(887450,1883,'Streptomyces sp. BK120','species'),(887451,1883,'Streptomyces sp. BK122','species'),(887452,1883,'Streptomyces sp. BK125','species'),(887453,1883,'Streptomyces sp. BK128','species'),(887454,1883,'Streptomyces sp. BK129','species'),(887455,1883,'Streptomyces sp. BK134','species'),(887456,1883,'Streptomyces sp. BK138','species'),(887457,2000,'Streptosporangium sp. BK139','species'),(887458,2000,'Streptosporangium sp. BK143','species'),(887459,1988,'Actinomadura sp. BK147','species'),(887460,1988,'Actinomadura sp. BK148','species'),(887461,1883,'Streptomyces sp. BK157','species'),(887462,1883,'Streptomyces sp. BK160','species'),(887463,1883,'Streptomyces sp. BK161','species'),(887464,1883,'Streptomyces sp. BK166','species'),(887465,1883,'Streptomyces sp. BK168','species'),(887466,1883,'Streptomyces sp. BK170','species'),(887467,1873,'Micromonospora sp. BK177','species'),(887468,1883,'Streptomyces sp. BK178','species'),(887469,1883,'Streptomyces sp. BK179','species'),(887470,1883,'Streptomyces sp. BK180','species'),(887471,1883,'Streptomyces sp. BK185','species'),(887472,1883,'Streptomyces sp. BK189','species'),(887473,1883,'Streptomyces sp. BK190','species'),(887474,1883,'Streptomyces sp. BK192','species'),(887475,1883,'Streptomyces sp. BK199','species'),(887476,213866,'Eciton burchellii foreli','subspecies'),(887477,324387,'Clastobryopsis imbricata','species'),(887478,55836,'Unio ravoisieri','species'),(887479,55836,'Unio durieui','species'),(887480,109961,'Limnonectes taylori','species'),(887481,109961,'Limnonectes jarujini','species'),(887482,119218,'Influenza A virus (A/swan/Slovenia/53/2009(H7N7))','no rank'),(887484,623703,'Platycerus viridicuprus kanadai','subspecies'),(887485,351680,'Measles virus MVs/Chakwal.Pak/6.2008','no rank'),(887486,351680,'Measles virus MVs/Islamabad.Pak/11.2008','no rank'),(887487,351680,'Measles virus MVs/Islamabad.Pak/6.2008','no rank'),(887488,351680,'Measles virus MVs/Mohmand Agency.Pak/21.2009','no rank'),(887489,351680,'Measles virus MVs/Rawalpindi.Pak/6.2008','no rank'),(887503,46352,'Agrococcus sp. b110-50','species'),(887504,507,'Alcaligenes sp. a101-86','species'),(887505,1386,'Bacillus sp. a101-145-1','species'),(887506,43668,'Brachybacterium sp. b100-122','species'),(887507,43668,'Brachybacterium sp. b110-100S','species'),(887508,41275,'Brevundimonas sp. a001-125','species'),(887509,41275,'Brevundimonas sp. a001-4','species'),(887510,41275,'Brevundimonas sp. a101-97','species'),(887511,37914,'Dietzia sp. a001-158','species'),(887512,2742,'Marinobacter sp. b100-148','species'),(887513,2742,'Marinobacter sp. b100-20','species'),(887514,2742,'Marinobacter sp. b110-112','species'),(887515,2742,'Marinobacter sp. b110-18','species'),(887516,33882,'Microbacterium sp. b100-139','species'),(887517,33882,'Microbacterium sp. b100-70','species'),(887518,33882,'Microbacterium sp. b110-46','species'),(887519,33882,'Microbacterium sp. b110-56','species'),(887520,581,'Morganella sp. a001-52','species'),(887521,581,'Morganella sp. a111-140b','species'),(887522,528,'Ochrobactrum sp. a011-5','species'),(887523,586,'Providencia sp. a101-51','species'),(887524,354349,'Pseudochrobactrum sp. a001-108','species'),(887525,354349,'Pseudochrobactrum sp. a001-135','species'),(887526,354349,'Pseudochrobactrum sp. a001-58','species'),(887527,354349,'Pseudochrobactrum sp. a011-9','species'),(887528,354349,'Pseudochrobactrum sp. a101-3','species'),(887529,354349,'Pseudochrobactrum sp. a111-114','species'),(887530,354349,'Pseudochrobactrum sp. a111-98','species'),(887531,286,'Pseudomonas sp. a001-142L','species'),(887532,286,'Pseudomonas sp. a001-37','species'),(887533,286,'Pseudomonas sp. a011-18','species'),(887534,286,'Pseudomonas sp. a101-18-2','species'),(887535,286,'Pseudomonas sp. a101-182','species'),(887536,286,'Pseudomonas sp. a101-37-2','species'),(887537,286,'Pseudomonas sp. a101-53-2','species'),(887538,286,'Pseudomonas sp. a101-61-1','species'),(887539,286,'Pseudomonas sp. a101-68-1','species'),(887540,286,'Pseudomonas sp. a101-98','species'),(887541,286,'Pseudomonas sp. a111-107','species'),(887542,286,'Pseudomonas sp. a111-154','species'),(887543,286,'Pseudomonas sp. a111-5','species'),(887544,286,'Pseudomonas sp. a111-62','species'),(887545,286,'Pseudomonas sp. a111-99','species'),(887546,497,'Psychrobacter sp. a001-10','species'),(887547,497,'Psychrobacter sp. a001-66','species'),(887548,497,'Psychrobacter sp. a101-90','species'),(887549,497,'Psychrobacter sp. a111-124','species'),(887550,497,'Psychrobacter sp. b100-9','species'),(887551,497,'Psychrobacter sp. b100-91','species'),(887552,497,'Psychrobacter sp. b110-1','species'),(887553,497,'Psychrobacter sp. b110-35','species'),(887554,497,'Psychrobacter sp. b110-52','species'),(887555,305976,'Pusillimonas sp. b100-141','species'),(887556,613,'Serratia sp. a001-60','species'),(887557,613,'Serratia sp. a101-87','species'),(887558,22,'Shewanella sp. a001-89R','species'),(887559,22,'Shewanella sp. a101-18-1','species'),(887560,22,'Shewanella sp. a111-132','species'),(887561,22,'Shewanella sp. a111-89a','species'),(887562,83496,'Alcaligenaceae bacterium a001-61','species'),(887563,83496,'Alcaligenaceae bacterium a101-171','species'),(887564,90316,'Microbacteriaceae bacterium a001-146','species'),(887565,288547,'Monhystera sp. QTDST05','species'),(887566,290131,'Trischistoma sp. QTDST04','species'),(887567,867169,'Myotis sp. 07BC0899YU','species'),(887568,344005,'Pygmy chimpanzee polyomavirus','species'),(887569,344005,'Gorilla polyomavirus','species'),(887570,344005,'Mandrill polyomavirus','species'),(887571,344005,'Hamadryas baboon polyomavirus','species'),(887572,344005,'Spider monkey polyomavirus','species'),(887573,344005,'Capuchin monkey polyomavirus','species'),(887574,75661,'Acinetobacter sp. enrichment culture clone HSL46','species'),(887575,75661,'Acinetobacter sp. enrichment culture clone HSL49','species'),(887576,75661,'Acinetobacter sp. enrichment culture clone HSL50','species'),(887577,65119,'Bacillus sp. enrichment culture clone HSL100','species'),(887578,65119,'Bacillus sp. enrichment culture clone HSL14B','species'),(887579,65119,'Bacillus sp. enrichment culture clone HSL35','species'),(887580,65119,'Bacillus sp. enrichment culture clone HSL38','species'),(887581,65119,'Bacillus sp. enrichment culture clone HSL48A','species'),(887582,65119,'Bacillus sp. enrichment culture clone HSL51','species'),(887583,65119,'Bacillus sp. enrichment culture clone HSL55','species'),(887584,65119,'Bacillus sp. enrichment culture clone HSL67','species'),(887585,65119,'Bacillus sp. enrichment culture clone HSL68B','species'),(887586,65119,'Bacillus sp. enrichment culture clone HSL86','species'),(887587,65119,'Bacillus sp. enrichment culture clone HSL87','species'),(887588,65119,'Bacillus sp. enrichment culture clone HSL93','species'),(887589,65119,'Bacillus sp. enrichment culture clone HSL98','species'),(887590,77118,'Burkholderia sp. enrichment culture clone HSL102','species'),(887591,77118,'Burkholderia sp. enrichment culture clone HSL52','species'),(887592,77118,'Burkholderia sp. enrichment culture clone HSL53','species'),(887593,134345,'Citrobacter sp. enrichment culture clone HSL47','species'),(887594,134345,'Citrobacter sp. enrichment culture clone HSL48B','species'),(887595,45927,'Pratylenchus sp. Psp1_IR_cl17','species'),(887596,45927,'Pratylenchus sp. Psp1_IR_cl20','species'),(887597,45927,'Pratylenchus sp. Psp1_IR_cl24','species'),(887598,238201,'Enterobacter sp. enrichment culture clone HSL10','species'),(887599,238201,'Enterobacter sp. enrichment culture clone HSL11','species'),(887600,238201,'Enterobacter sp. enrichment culture clone HSL12','species'),(887601,238201,'Enterobacter sp. enrichment culture clone HSL14A','species'),(887602,238201,'Enterobacter sp. enrichment culture clone HSL16','species'),(887603,238201,'Enterobacter sp. enrichment culture clone HSL17','species'),(887604,238201,'Enterobacter sp. enrichment culture clone HSL18','species'),(887605,238201,'Enterobacter sp. enrichment culture clone HSL19','species'),(887606,238201,'Enterobacter sp. enrichment culture clone HSL2','species'),(887607,238201,'Enterobacter sp. enrichment culture clone HSL24','species'),(887608,238201,'Enterobacter sp. enrichment culture clone HSL29','species'),(887609,238201,'Enterobacter sp. enrichment culture clone HSL3','species'),(887610,238201,'Enterobacter sp. enrichment culture clone HSL30','species'),(887611,238201,'Enterobacter sp. enrichment culture clone HSL34','species'),(887612,238201,'Enterobacter sp. enrichment culture clone HSL36','species'),(887613,238201,'Enterobacter sp. enrichment culture clone HSL37','species'),(887614,238201,'Enterobacter sp. enrichment culture clone HSL39','species'),(887615,238201,'Enterobacter sp. enrichment culture clone HSL40','species'),(887616,238201,'Enterobacter sp. enrichment culture clone HSL42','species'),(887617,238201,'Enterobacter sp. enrichment culture clone HSL44','species'),(887618,238201,'Enterobacter sp. enrichment culture clone HSL48C','species'),(887619,238201,'Enterobacter sp. enrichment culture clone HSL5','species'),(887620,238201,'Enterobacter sp. enrichment culture clone HSL57','species'),(887621,238201,'Enterobacter sp. enrichment culture clone HSL59','species'),(887622,238201,'Enterobacter sp. enrichment culture clone HSL6','species'),(887623,238201,'Enterobacter sp. enrichment culture clone HSL60','species'),(887624,238201,'Enterobacter sp. enrichment culture clone HSL62','species'),(887625,238201,'Enterobacter sp. enrichment culture clone HSL63','species'),(887626,238201,'Enterobacter sp. enrichment culture clone HSL64','species'),(887627,238201,'Enterobacter sp. enrichment culture clone HSL65','species'),(887628,238201,'Enterobacter sp. enrichment culture clone HSL66','species'),(887629,238201,'Enterobacter sp. enrichment culture clone HSL69','species'),(887630,238201,'Enterobacter sp. enrichment culture clone HSL7','species'),(887631,238201,'Enterobacter sp. enrichment culture clone HSL70','species'),(887632,238201,'Enterobacter sp. enrichment culture clone HSL74','species'),(887633,238201,'Enterobacter sp. enrichment culture clone HSL75','species'),(887634,238201,'Enterobacter sp. enrichment culture clone HSL76B','species'),(887635,238201,'Enterobacter sp. enrichment culture clone HSL78A','species'),(887636,238201,'Enterobacter sp. enrichment culture clone HSL78B','species'),(887637,238201,'Enterobacter sp. enrichment culture clone HSL79A','species'),(887638,238201,'Enterobacter sp. enrichment culture clone HSL79B','species'),(887639,238201,'Enterobacter sp. enrichment culture clone HSL80','species'),(887640,238201,'Enterobacter sp. enrichment culture clone HSL81A','species'),(887641,238201,'Enterobacter sp. enrichment culture clone HSL82B','species'),(887642,238201,'Enterobacter sp. enrichment culture clone HSL83A','species'),(887643,238201,'Enterobacter sp. enrichment culture clone HSL85','species'),(887644,238201,'Enterobacter sp. enrichment culture clone HSL88A','species'),(887645,238201,'Enterobacter sp. enrichment culture clone HSL9','species'),(887646,238201,'Enterobacter sp. enrichment culture clone HSL90A','species'),(887647,238201,'Enterobacter sp. enrichment culture clone HSL90B','species'),(887648,238201,'Enterobacter sp. enrichment culture clone HSL91','species'),(887649,238201,'Enterobacter sp. enrichment culture clone HSL92','species'),(887650,238201,'Enterobacter sp. enrichment culture clone HSL97','species'),(887651,238201,'Enterobacter sp. enrichment culture clone HSL99','species'),(887652,238201,'Enterobacter sp. enrichment culture clone HSL1','species'),(887653,332345,'Jeotgalibacillus sp. enrichment culture clone HSL58','species'),(887654,284010,'Klebsiella sp. enrichment culture clone HSL31','species'),(887655,284010,'Klebsiella sp. enrichment culture clone HSL61','species'),(887656,284010,'Klebsiella sp. enrichment culture clone HSL72','species'),(887657,284010,'Klebsiella sp. enrichment culture clone HSL73','species'),(887658,284010,'Klebsiella sp. enrichment culture clone HSL76A','species'),(887659,267631,'Ochrobactrum sp. enrichment culture clone HSL32','species'),(887660,267631,'Ochrobactrum sp. enrichment culture clone HSL68A','species'),(887661,218083,'Pantoea sp. enrichment culture clone HSL26','species'),(887662,62104,'Pseudomonas sp. enrichment culture clone HSL13','species'),(887663,62104,'Pseudomonas sp. enrichment culture clone HSL15','species'),(887664,62104,'Pseudomonas sp. enrichment culture clone HSL23','species'),(887665,62104,'Pseudomonas sp. enrichment culture clone HSL28','species'),(887666,62104,'Pseudomonas sp. enrichment culture clone HSL33','species'),(887667,62104,'Pseudomonas sp. enrichment culture clone HSL4','species'),(887668,62104,'Pseudomonas sp. enrichment culture clone HSL56','species'),(887669,62104,'Pseudomonas sp. enrichment culture clone HSL77B','species'),(887670,62104,'Pseudomonas sp. enrichment culture clone HSL8','species'),(887671,62104,'Pseudomonas sp. enrichment culture clone HSL84','species'),(887672,62104,'Pseudomonas sp. enrichment culture clone HSL89','species'),(887673,263766,'Raoultella sp. enrichment culture clone HSL101','species'),(887674,263766,'Raoultella sp. enrichment culture clone HSL103','species'),(887675,263766,'Raoultella sp. enrichment culture clone HSL43','species'),(887676,263766,'Raoultella sp. enrichment culture clone HSL54','species'),(887677,263766,'Raoultella sp. enrichment culture clone HSL78C','species'),(887678,263766,'Raoultella sp. enrichment culture clone HSL96','species'),(887679,239173,'Serratia sp. enrichment culture clone HSL20','species'),(887680,239173,'Serratia sp. enrichment culture clone HSL21','species'),(887681,239173,'Serratia sp. enrichment culture clone HSL22','species'),(887682,239173,'Serratia sp. enrichment culture clone HSL41','species'),(887683,239173,'Serratia sp. enrichment culture clone HSL45','species'),(887684,97940,'Stenotrophomonas sp. enrichment culture clone HSL25','species'),(887685,454004,'Yersinia sp. enrichment culture clone HSL95','species'),(887686,238201,'Enterobacter sp. enrichment culture clone HSL94','species'),(887687,53246,'Pseudoalteromonas sp. ERGCD','species'),(887688,53246,'Pseudoalteromonas sp. PHSBD-1','species'),(887689,53246,'Pseudoalteromonas sp. PRGBD','species'),(887690,224463,'environmental samples','no rank'),(887691,887690,'uncultured Nannocystaceae bacterium','species'),(887692,114727,'Influenza A virus (A/Argentina/HNRG49/2009(H1N1))','no rank'),(887693,114727,'Influenza A virus (A/Argentina/HNRG66/2009(H1N1))','no rank'),(887694,145881,'Semisulcospira dolorosa','species'),(887695,145881,'Semisulcospira kurodai','species'),(887696,145881,'Semisulcospira multigranosa','species'),(887698,145881,'Semisulcospira reiniana','species'),(887699,145881,'Semisulcospira sp. FK-2010','species'),(887700,435,'Acetobacter aceti NBRC 14818','no rank'),(887701,46255,'Weissella sp. WS-06','species'),(887702,46255,'Weissella sp. WS-08','species'),(887703,46255,'Weissella sp. WS-14','species'),(887704,46255,'Weissella sp. WS-30','species'),(887705,46255,'Weissella sp. WS-32','species'),(887706,46255,'Weissella sp. WS-56','species'),(887707,46255,'Weissella sp. WS-65','species'),(887708,46255,'Weissella sp. WS-71','species'),(887709,46255,'Weissella sp. WS-72','species'),(887710,164513,'Mycobacterium tuberculosis 210_16C2_24C1','no rank'),(887711,164513,'Mycobacterium tuberculosis 210_16C2_24C2','no rank'),(887712,813,'Chlamydia trachomatis L2c','no rank'),(887713,279409,'Mongoloraphidia botanophila','species'),(887714,279409,'Mongoloraphidia kaspariani','species'),(887715,279409,'Mongoloraphidia monstruosa','species'),(887716,279409,'Mongoloraphidia nomadobia','species'),(887717,279409,'Mongoloraphidia nurgiza','species'),(887718,279409,'Mongoloraphidia pusillogenitalis','species'),(887719,279409,'Mongoloraphidia sejde','species'),(887720,279409,'Mongoloraphidia tienshanica','species'),(887721,50604,'Phaeostigma grandii','species'),(887722,50604,'Phaeostigma italogallica','species'),(887723,50483,'Alena','genus'),(887724,887723,'Alena americana','species'),(887725,887723,'Alena distincta','species'),(887726,887723,'Alena horstaspoecki','species'),(887727,887723,'Alena infundibulata','species'),(887728,50483,'Atlantoraphidia','genus'),(887729,887728,'Atlantoraphidia maculicollis','species'),(887730,50483,'Calabroraphidia','genus'),(887731,887730,'Calabroraphidia renate','species'),(887732,140688,'Fibla','genus'),(887733,887732,'Fibla maclachlani','species'),(887734,50483,'Harraphidia','genus'),(887735,887734,'Harraphidia laufferi','species'),(887736,50483,'Hispanoraphidia','genus'),(887737,887736,'Hispanoraphidia castellana','species'),(887738,50483,'Italoraphidia','genus'),(887739,887738,'Italoraphidia solariana','species'),(887740,50483,'Ohmella','genus'),(887741,887740,'Ohmella baetica','species'),(887742,887741,'Ohmella baetica bolivari','subspecies'),(887743,50483,'Ornatoraphidia','genus'),(887744,887743,'Ornatoraphidia flavilabris','species'),(887745,50483,'Parvoraphidia','genus'),(887746,887745,'Parvoraphidia microstigma','species'),(887747,50483,'Puncha','genus'),(887748,887747,'Puncha ratzeburgi','species'),(887749,50483,'Raphidia','genus'),(887750,887749,'Raphidia ligurica','species'),(887751,50483,'Tjederiraphidia','genus'),(887752,887751,'Tjederiraphidia santuzza','species'),(887753,50483,'Turcoraphidia','genus'),(887754,887753,'Turcoraphidia amara','species'),(887755,50483,'Ulrike','genus'),(887756,887755,'Ulrike syriaca','species'),(887757,50483,'Venustoraphidia','genus'),(887758,887757,'Venustoraphidia nigricollis','species'),(887759,50483,'Xanthostigma','genus'),(887760,887759,'Xanthostigma aloysiana','species'),(887761,887759,'Xanthostigma corsica','species'),(887762,887759,'Xanthostigma xanthostigma','species'),(887763,237,'Flavobacterium sp. LADL-94-225','species'),(887764,59739,'Flammeovirga sp. CGB6','species'),(887765,375673,'Paraferrimonas sp. CGB11','species'),(887766,59740,'Persicobacter sp. CGB4','species'),(887767,22,'Shewanella sp. CGB9','species'),(887768,662,'Vibrio sp. CGB2','species'),(887769,662,'Vibrio sp. CGB3','species'),(887770,1386,'Bacillus sp. RSNPB25','species'),(887771,1386,'Bacillus sp. RSNPB28','species'),(887772,1386,'Bacillus sp. RSNPB5','species'),(887773,1386,'Bacillus sp. RSNPB8','species'),(887774,129337,'Geobacillus sp. RSNPB7','species'),(887775,400634,'Lysinibacillus sp. RSNPB19','species'),(887776,400634,'Lysinibacillus sp. RSNPB2','species'),(887777,400634,'Lysinibacillus sp. RSNPB22','species'),(887778,400634,'Lysinibacillus sp. RSNPB26','species'),(887779,400634,'Lysinibacillus sp. RSNPB9','species'),(887780,222,'Achromobacter sp. BR-1','species'),(887781,1578,'Lactobacillus sp. LQC 1930','species'),(887782,1578,'Lactobacillus sp. LQC 1937','species'),(887783,1578,'Lactobacillus sp. LQC 1938','species'),(887784,1578,'Lactobacillus sp. LQC 1942','species'),(887785,1578,'Lactobacillus sp. LQC 1951','species'),(887786,1578,'Lactobacillus sp. LQC 1954','species'),(887787,1578,'Lactobacillus sp. LQC 1958','species'),(887788,1578,'Lactobacillus sp. LQC 1959','species'),(887789,1253,'Pediococcus sp. LQC 1953','species'),(887790,1253,'Pediococcus sp. LQC 1957','species'),(887791,1253,'Pediococcus sp. LQC 1963','species'),(887792,1253,'Pediococcus sp. LQC 1966','species'),(887793,1253,'Pediococcus sp. LQC 1972','species'),(887794,29278,'Cloning vector pBEM3','species'),(887795,33202,'Paecilomyces sp. NFCCI 1769','species'),(887796,953,'Wolbachia endosymbiont of Metaphycus ericeri','species'),(887798,9386,'Blarina sp. JRA-2010','species'),(887799,9416,'Artibeus sp. JRA-2010','species'),(887802,1386,'Bacillus sp. BCHCNZ322','species'),(887803,1386,'Bacillus sp. BCHMAC05','species'),(887804,1386,'Bacillus sp. BCHMAC08','species'),(887805,1386,'Bacillus sp. BCHMAC09','species'),(887806,1386,'Bacillus sp. BCHMAC14','species'),(887807,1386,'Bacillus sp. BCHMAC18','species'),(887808,1386,'Bacillus sp. BCHMAC19','species'),(887809,1386,'Bacillus sp. BCHMAC27','species'),(887810,1386,'Bacillus sp. BCHMAC33','species'),(887811,1386,'Bacillus sp. BCHMAC39','species'),(887812,1386,'Bacillus sp. BCHMAC41','species'),(887813,338,'Xanthomonas sp. BCHMAC28','species'),(887814,211312,'Aporcelaimus sp. QT-2010','species'),(887815,211159,'Hoplolaimus sp. QT-2010','species'),(887816,1386,'Bacillus sp. FXY06','species'),(887817,33882,'Microbacterium sp. FXY43','species'),(887818,286,'Pseudomonas sp. FXY16','species'),(887819,286,'Pseudomonas sp. FXY23','species'),(887820,1279,'Staphylococcus sp. FXY14','species'),(887821,1279,'Staphylococcus sp. FXY53','species'),(887822,40323,'Stenotrophomonas sp. FXY17','species'),(887823,40323,'Stenotrophomonas sp. FXY32','species'),(887824,10830,'Tobacco yellow dwarf virus-B','no rank'),(887825,930965,'Chickpea chlorosis virus-A','no rank'),(887826,930965,'Chickpea chlorosis virus-B','no rank'),(887827,10812,'Chickpea redleaf virus','species'),(887828,65119,'Bacillus sp. enrichment culture clone AVCTGRB12A','species'),(887829,32277,'Metapenaeus sp. PCM-2010','species'),(887830,48479,'bacterium enrichment culture clone AVCTGRB17A','species'),(887831,48479,'bacterium enrichment culture clone AVCTGRB3A','species'),(887832,48479,'bacterium enrichment culture clone AVCTGRB3B','species'),(887833,48479,'bacterium enrichment culture clone AVCTGRB5A','species'),(887834,48479,'bacterium enrichment culture clone AVCTGRB7B','species'),(887835,50742,'Bacteroidetes bacterium enrichment culture clone AVCTGRB7A','species'),(887836,50742,'Bacteroidetes bacterium enrichment culture clone AVCTGRB9A','species'),(887837,50742,'Bacteroidetes bacterium enrichment culture clone AVCTGRB9B','species'),(887838,447057,'Enterococcaceae bacterium enrichment culture clone AVCTGRB16A','species'),(887839,167971,'Enterococcus sp. enrichment culture clone AVCTGRB16B','species'),(887840,167971,'Enterococcus sp. enrichment culture clone AVCTGRB10A','species'),(887841,110367,'Bicyclus sanaos','species'),(887842,75663,'Escherichia sp. enrichment culture clone AVCTGRB2A','species'),(887843,75663,'Escherichia sp. enrichment culture clone AVCTGRB2B','species'),(887844,110367,'Bicyclus martius','species'),(887845,167966,'Mycoplasma sp. enrichment culture clone AVCTGRB14B','species'),(887846,167966,'Mycoplasma sp. enrichment culture clone AVCTGRB15A','species'),(887847,48479,'rumen bacterium enrichment culture clone AVCTGRB 1B','species'),(887848,48479,'rumen bacterium enrichment culture clone AVCTGRB14A','species'),(887849,48479,'rumen bacterium enrichment culture clone AVCTGRB1A','species'),(887850,48479,'rumen bacterium enrichment culture clone AVCTGRB6A','species'),(887851,48479,'rumen bacterium enrichment culture clone AVCTGRB6B','species'),(887852,48479,'rumen bacterium enrichment culture clone AVCTGRB8B','species'),(887853,538946,'Ruminobacter sp. enrichment culture clone AVCTGRB11A','species'),(887854,114554,'Sphingomonas sp. enrichment culture clone AVCTGRB13A','species'),(887855,129707,'Staphylococcus sp. enrichment culture clone AVCTGRB4A','species'),(887856,77353,'Treponema sp. enrichment culture clone AVCTGRB5B','species'),(887857,370735,'environmental samples','no rank'),(887859,887857,'Zhihengliuella sp. enrichment culture clone AVCTGRB8A','species'),(887860,3558,'Chenopodium ficifolium','species'),(887861,53876,'Erythrophleum chlorostachys','species'),(887862,111142,'Alishewanella sp. A2-4','species'),(887863,33882,'Microbacterium sp. A2-1','species'),(887864,643445,'Bangana lemassoni','species'),(887865,643445,'Bangana lippus','species'),(887866,643445,'Bangana tonkinensis','species'),(887867,369633,'Crossocheilus burmanicus','species'),(887868,172909,'Discogobio macrophysallidos','species'),(887869,172909,'Discogobio yunnanensis','species'),(887870,137059,'Garra imberba','species'),(887871,887870,'Garra imberba imberba','subspecies'),(887872,137059,'Garra micropulvinus','species'),(887874,137059,'Garra tengchongensis','species'),(887875,84644,'Labeo stolizkae','species'),(887877,369677,'Pseudocrossocheilus nigrovittatus','species'),(887878,887897,'Sinocrossocheilus liuchengensis','species'),(887879,369677,'Pseudocrossocheilus longibullus','species'),(887880,369677,'Pseudocrossocheilus papillolabrus','species'),(887881,369677,'Pseudocrossocheilus tridentis','species'),(887882,48479,'bacterium enrichment culture clone DT1-3','species'),(887883,48479,'bacterium enrichment culture clone DT1-8','species'),(887884,48479,'bacterium enrichment culture clone DT2-1','species'),(887885,48479,'bacterium enrichment culture clone DT2-39','species'),(887886,48479,'bacterium enrichment culture clone DT3-1','species'),(887887,48479,'bacterium enrichment culture clone DT3-10','species'),(887888,48479,'bacterium enrichment culture clone DT3-12','species'),(887889,48479,'bacterium enrichment culture clone DT3-5','species'),(887890,48479,'bacterium enrichment culture clone DT3-61','species'),(887891,65119,'Bacillus sp. enrichment culture clone RS1','species'),(887892,65119,'Bacillus sp. enrichment culture clone RS2','species'),(887893,65119,'Bacillus sp. enrichment culture clone RS3','species'),(887894,65119,'Bacillus sp. enrichment culture clone RS4','species'),(887895,226205,'Arachis hypogaea var. hirsuta','varietas'),(887896,181675,'Lactobacillus coleohominis DSM 14060','no rank'),(887897,7953,'Sinocrossocheilus','genus'),(887898,47671,'Lautropia mirabilis ATCC 51599','no rank'),(887899,144178,'Mobiluncus curtisii subsp. holmesii ATCC 35242','no rank'),(887900,887897,'Sinocrossocheilus labiata','species'),(887901,41976,'Porphyromonas catoniae ATCC 51270','no rank'),(887902,362130,'Eitelius dentatus','species'),(887903,362175,'Pristiphora sp. \'simulans\' TN-2010','species'),(887904,7953,'Akrokolioplax','genus'),(887906,5052,'Aspergillus sp. HKF10','species'),(887907,5052,'Aspergillus sp. HKF70','species'),(887908,5052,'Aspergillus sp. HKF81','species'),(887909,5073,'Penicillium sp. HKF11','species'),(887910,5073,'Penicillium sp. HKF2','species'),(887911,5073,'Penicillium sp. HKF42','species'),(887912,5073,'Penicillium sp. HKF44','species'),(887913,5073,'Penicillium sp. HKF47','species'),(887914,5073,'Penicillium sp. HKF62','species'),(887915,5073,'Penicillium sp. HKF76','species'),(887916,7953,'Discocheilus','genus'),(887917,887916,'Discocheilus wui','species'),(887918,887930,'Discolabeo wuluoheensis','species'),(887919,7953,'Hongshuia','genus'),(887920,887897,'Sinocrossocheilus megalophthalmus','species'),(887921,887919,'Hongshuia microstomatus','species'),(887922,887919,'Hongshuia paoli','species'),(887923,7953,'Qianlabeo','genus'),(887924,887923,'Qianlabeo striatus','species'),(887926,183508,'Cyprinidae sp. \'Stenorhinchus xijiangensis\'','species'),(887929,113287,'Pseudoramibacter alactolyticus ATCC 23263','no rank'),(887930,7953,'Discolabeo','genus'),(887931,33202,'Paecilomyces sp. ALAS-1','species'),(887932,71953,'Inocybe tauensis','species'),(887933,91662,'Alnicola sp. OTU268','species'),(887934,68756,'Clavulina sp. OTU326','species'),(887935,68756,'Clavulina sp. OTU327','species'),(887936,34451,'Cortinarius sp. OTU238','species'),(887937,34451,'Cortinarius sp. OTU239','species'),(887938,34451,'Cortinarius sp. OTU241','species'),(887939,34451,'Cortinarius sp. OTU242','species'),(887940,34451,'Cortinarius sp. OTU243','species'),(887941,34451,'Cortinarius sp. OTU246','species'),(887942,34451,'Cortinarius sp. OTU248','species'),(887943,34451,'Cortinarius sp. OTU249','species'),(887944,34451,'Cortinarius sp. OTU251','species'),(887945,34451,'Cortinarius sp. OTU253','species'),(887946,34451,'Cortinarius sp. OTU254','species'),(887947,34451,'Cortinarius sp. OTU255','species'),(887948,34451,'Cortinarius sp. OTU257','species'),(887949,34451,'Cortinarius sp. OTU259','species'),(887950,34451,'Cortinarius sp. OTU261','species'),(887951,34451,'Cortinarius sp. OTU270','species'),(887952,34451,'Cortinarius sp. OTU279','species'),(887953,71937,'Entoloma sp. OTU275','species'),(887954,71937,'Entoloma sp. OTU276','species'),(887955,71937,'Entoloma sp. OTU277','species'),(887956,71937,'Entoloma sp. OTU278','species'),(887957,34453,'Hebeloma sp. OTU264','species'),(887958,34453,'Hebeloma sp. OTU265','species'),(887959,34453,'Hebeloma sp. OTU266','species'),(887960,34453,'Hebeloma sp. OTU267','species'),(887961,71953,'Inocybe sp. OTU263','species'),(887962,71953,'Inocybe sp. OTU283','species'),(887963,71953,'Inocybe sp. OTU284','species'),(887964,71953,'Inocybe sp. OTU285','species'),(887965,71953,'Inocybe sp. OTU287','species'),(887966,71953,'Inocybe sp. OTU288','species'),(887967,71953,'Inocybe sp. OTU289','species'),(887968,71953,'Inocybe sp. OTU291','species'),(887969,71953,'Inocybe sp. OTU293','species'),(887970,71953,'Inocybe sp. OTU295','species'),(887971,71953,'Inocybe sp. OTU296','species'),(887972,71953,'Inocybe sp. OTU297','species'),(887973,71953,'Inocybe sp. OTU299','species'),(887974,71953,'Inocybe sp. OTU300','species'),(887975,71953,'Inocybe sp. OTU301','species'),(887976,71953,'Inocybe sp. OTU302','species'),(887977,71953,'Inocybe sp. OTU303','species'),(887978,71953,'Inocybe sp. OTU305','species'),(887979,71953,'Inocybe sp. OTU307','species'),(887980,29882,'Laccaria sp. OTU272','species'),(887981,29882,'Laccaria sp. OTU273','species'),(887982,5402,'Russula sp. OTU322','species'),(887983,5402,'Russula sp. OTU324','species'),(887984,80757,'Sebacina sp. OTU318','species'),(887985,80757,'Sebacina sp. OTU319','species'),(887986,80757,'Sebacina sp. OTU320','species'),(887987,56489,'Thelephora sp. OTU229','species'),(887988,56489,'Thelephora sp. OTU231','species'),(887989,56489,'Thelephora sp. OTU233','species'),(887990,56489,'Thelephora sp. OTU237','species'),(887991,56494,'Tomentella sp. OTU197','species'),(887992,56494,'Tomentella sp. OTU199','species'),(887993,56494,'Tomentella sp. OTU201','species'),(887994,56494,'Tomentella sp. OTU202','species'),(887995,56494,'Tomentella sp. OTU203','species'),(887996,56494,'Tomentella sp. OTU204','species'),(887997,56494,'Tomentella sp. OTU205','species'),(887998,56494,'Tomentella sp. OTU206','species'),(887999,56494,'Tomentella sp. OTU207','species'),(888000,56494,'Tomentella sp. OTU208','species'),(888001,56494,'Tomentella sp. OTU209','species'),(888002,56494,'Tomentella sp. OTU210','species'),(888003,56494,'Tomentella sp. OTU211','species'),(888004,56494,'Tomentella sp. OTU213','species'),(888005,56494,'Tomentella sp. OTU214','species'),(888006,56494,'Tomentella sp. OTU215','species'),(888007,56494,'Tomentella sp. OTU216','species'),(888008,56494,'Tomentella sp. OTU217','species'),(888009,56494,'Tomentella sp. OTU219','species'),(888010,56494,'Tomentella sp. OTU220','species'),(888011,56494,'Tomentella sp. OTU221','species'),(888012,56494,'Tomentella sp. OTU223','species'),(888013,56494,'Tomentella sp. OTU225','species'),(888014,56494,'Tomentella sp. OTU227','species'),(888015,56494,'Tomentella sp. OTU228','species'),(888016,56494,'Tomentella sp. OTU235','species'),(888019,172042,'Rothia aeria F0184','no rank'),(888020,34444,'Lactarius sp. OTU325','species'),(888022,38807,'Panus sp. GE','species'),(888024,279531,'Dictyocoela sp. GF','species'),(888025,279531,'Dictyocoela sp. GL','species'),(888026,279531,'Dictyocoela sp. GL2','species'),(888027,29397,'Lactobacillus delbrueckii subsp. lactis DSM 20072','no rank'),(888031,147368,'Pooideae incertae sedis','no rank'),(888035,888031,'Streblochaete','genus'),(888036,888035,'Streblochaete longiarista','species'),(888037,237221,'Macrocephalus dorannae','species'),(888038,237173,'Phymata rossi','species'),(888039,237219,'Chelocoris','genus'),(888040,888039,'Chelocoris sinicus','species'),(888041,888045,'Neocentrocnemis','genus'),(888042,888041,'Neocentrocnemis stali','species'),(888043,237219,'Themonocoris','genus'),(888044,888043,'Themonocoris sp. CW-2010','species'),(888045,27479,'Centrocnemidinae','subfamily'),(888046,147368,'Duthieeae','tribe'),(888047,6083,'Hydra sp. SWL-2010','species'),(888048,1318,'Streptococcus parasanguinis ATCC 903','no rank'),(888049,1305,'Streptococcus sanguinis ATCC 49296','no rank'),(888050,181487,'Actinomyces cardiffensis F0333','no rank'),(888051,710238,'Actinomyces sp. oral taxon 178 str. F0338','no rank'),(888052,651609,'Actinomyces sp. oral taxon 180 str. F0310','no rank'),(888054,651591,'Bacteroidetes bacterium oral taxon 272 str. F0290','no rank'),(888055,157687,'Leptotrichia wadei F0279','no rank'),(888056,712124,'Actinomyces sp. oral taxon 448 str. F0400','no rank'),(888057,739,'Aggregatibacter segnis ATCC 33393','no rank'),(888058,28113,'Bacteroides heparinolyticus ATCC 35895','no rank'),(888059,710239,'Capnocytophaga sp. oral taxon 338 str. F0234','no rank'),(888060,82203,'Centipeda periodontii DSM 2778','no rank'),(888061,132132,'Desulfomicrobium orale DSM 12838','no rank'),(888062,309120,'Dialister micraerophilus DSM 19965','no rank'),(888063,301105,'Enterobacter hormaechei ATCC 49162','no rank'),(888064,246144,'Enterococcus italicus DSM 15952','no rank'),(888065,21880,'Salvia elegans','species'),(888066,37734,'Enterococcus casseliflavus ATCC 12755','no rank'),(888068,1883,'Streptomyces sp. isolate-1','species'),(888069,507,'Alcaligenes sp. MPF37','species'),(888070,1386,'Bacillus sp. MB91','species'),(888071,1386,'Bacillus sp. MPRO1','species'),(888072,547,'Enterobacter sp. MPM1','species'),(888073,286,'Pseudomonas sp. M10A','species'),(888074,286,'Pseudomonas sp. MB65','species'),(888075,765413,'environmental samples','no rank'),(888076,888075,'uncultured Pelagicola sp.','species'),(888077,599653,'environmental samples','no rank'),(888078,888077,'uncultured Tropicibacter sp.','species'),(888079,659428,'environmental samples','no rank'),(888080,888079,'uncultured Marivita sp.','species'),(888081,266808,'environmental samples','no rank'),(888082,888081,'uncultured Thalassobacter sp.','species'),(888083,27394,'Glenognatha','genus'),(888084,888083,'Glenognatha foxi','species'),(888085,1386,'Bacillus sp. TSBF 739','species'),(888086,32008,'Burkholderia sp. TSBF 699F','species'),(888087,44249,'Paenibacillus sp. TSBF 828','species'),(888088,44249,'Paenibacillus sp. TSBF 845','species'),(888089,591390,'Trogoderma variabile','species'),(888090,41094,'Unclassified Dermestidae','no rank'),(888091,888090,'Dermestidae sp. B MAC-2010','species'),(888092,888090,'Dermestidae sp. C MAC-2010','species'),(888093,888090,'Dermestidae sp. D MAC-2010','species'),(888094,888090,'Dermestidae sp. E MAC-2010','species'),(888095,888090,'Dermestidae sp. F MAC-2010','species'),(888096,888090,'Dermestidae sp. G MAC-2010','species'),(888097,2239,'Halobacterium sp. BRTH1','species'),(888098,2251,'Haloferax sp. BRTH2','species'),(888099,46466,'environmental samples','no rank'),(888100,888099,'uncultured Halocella sp.','species'),(888101,12916,'Acidovorax sp. NBGD28','species'),(888102,1663,'Arthrobacter sp. NBGD14','species'),(888103,1663,'Arthrobacter sp. NBGD36','species'),(888104,1663,'Arthrobacter sp. NBGD41','species'),(888105,1663,'Arthrobacter sp. NBGD44','species'),(888106,1386,'Bacillus sp. NBGD16','species'),(888107,85413,'Bosea sp. NBGD3','species'),(888108,41275,'Brevundimonas sp. NBGD15','species'),(888109,41275,'Brevundimonas sp. NBGD21','species'),(888110,41275,'Brevundimonas sp. NBGD22','species'),(888111,41275,'Brevundimonas sp. NBGD24','species'),(888112,41275,'Brevundimonas sp. NBGD9','species'),(888113,157920,'Cellulosimicrobium sp. NBGD17','species'),(888114,75654,'Duganella sp. NBGD12','species'),(888115,32014,'Iodobacter sp. NBGD18','species'),(888116,29580,'Janthinobacterium sp. NBGD27','species'),(888117,44249,'Paenibacillus sp. NBGD50','species'),(888118,318147,'Paucibacter sp. NBGD4','species'),(888119,286,'Pseudomonas sp. NBGD60','species'),(888120,13687,'Sphingomonas sp. NBGD23','species'),(888121,13687,'Sphingomonas sp. NBGD25','species'),(888122,401469,'Undibacterium sp. NBGD29','species'),(888123,401469,'Undibacterium sp. NBGD59','species'),(888124,119059,'Oxalobacteraceae bacterium NBGD42','species'),(888125,190017,'Pseudomonadaceae bacterium NBGD47','species'),(888126,143723,'Amphinemura sp. AMI 1','species'),(888127,177865,'Cheumatopsyche sp. AMI 1','species'),(888128,177910,'Chimarra sp. AMI 1','species'),(888129,466665,'Clioperla sp. AMI 1','species'),(888130,177860,'Diplectrona sp. AMI 1','species'),(888131,466688,'Eccoptura sp. AMI 1','species'),(888132,177619,'Glossosoma sp. AMI 1','species'),(888133,177683,'Goera sp. AMI 1','species'),(888134,466702,'Haploperla sp. AMI 1','species'),(888135,50443,'Hydropsyche sp. AMI 1','species'),(888136,143767,'Isoperla sp. AMI 1','species'),(888137,761638,'Leucotrichia sp. AMI 1','species'),(888138,143734,'Leuctra sp. AMI 1','species'),(888139,177662,'Neophylax sp. AMI 1','species'),(888140,177940,'Polycentropus sp. AMI 1','species'),(888141,466789,'Prostoia sp. AMI 1','species'),(888142,143752,'Pteronarcys sp. AMI 1','species'),(888143,219370,'Sweltsa sp. AMI 1','species'),(888146,461721,'Ironoquia sp. AMI 1','species'),(888147,158438,'Lepidostoma sp. AMI 1','species'),(888150,177647,'Micrasema sp. AMI 1','species'),(888152,177845,'Psilotreta sp. AMI 1','species'),(888154,177691,'Ptilostomis sp. AMI 1','species'),(888155,50646,'Pycnopsyche sp. AMI 1','species'),(888156,516534,'Triaenodes sp. AMI 1','species'),(888157,219316,'Acroneuria sp. AMI 1','species'),(888158,197149,'Centroptilum sp. AMI 1','species'),(888159,50643,'Oecetis sp. AMI 1','species'),(888160,763387,'Platycentropus sp. AMI 1','species'),(888161,248190,'Stenacron sp. AMI 1','species'),(888162,178296,'Stenonema sp. AMI 1','species'),(888163,143759,'Tallaperla sp. AMI 1','species'),(888164,93877,'Wormaldia sp. AMI 1','species'),(888165,248176,'Acentrella sp. AMI 1','species'),(888166,466625,'Alloperla sp. AMI 1','species'),(888167,243065,'Cinygmula sp. AMI 1','species'),(888168,240913,'Drunella sp. AMI 1','species'),(888169,173967,'Peltoperla sp. AMI 1','species'),(888170,603909,'Plauditus sp. AMI 1','species'),(888171,177632,'Rhyacophila sp. AMI 1','species'),(888173,493926,'Crambionella stuhlmanni','species'),(888174,286,'Pseudomonas sp. XJUHX-1','species'),(888175,286,'Pseudomonas sp. XJUHX-12','species'),(888176,114727,'Influenza A virus (A/Kurume/1/2009(H1N1))','no rank'),(888177,114727,'Influenza A virus (A/Kurume/10/2009(H1N1))','no rank'),(888178,114727,'Influenza A virus (A/Kurume/11/2009(H1N1))','no rank'),(888179,114727,'Influenza A virus (A/Kurume/12/2009(H1N1))','no rank'),(888180,114727,'Influenza A virus (A/Kurume/13/2009(H1N1))','no rank'),(888181,114727,'Influenza A virus (A/Kurume/14/2009(H1N1))','no rank'),(888182,114727,'Influenza A virus (A/Kurume/15/2009(H1N1))','no rank'),(888183,114727,'Influenza A virus (A/Kurume/16/2009(H1N1))','no rank'),(888184,114727,'Influenza A virus (A/Kurume/17/2009(H1N1))','no rank'),(888185,114727,'Influenza A virus (A/Kurume/18/2009(H1N1))','no rank'),(888186,114727,'Influenza A virus (A/Kurume/19/2009(H1N1))','no rank'),(888187,114727,'Influenza A virus (A/Kurume/2/2009(H1N1))','no rank'),(888188,114727,'Influenza A virus (A/Kurume/20/2009(H1N1))','no rank'),(888189,114727,'Influenza A virus (A/Kurume/21/2009(H1N1))','no rank'),(888190,114727,'Influenza A virus (A/Kurume/22/2009(H1N1))','no rank'),(888191,114727,'Influenza A virus (A/Kurume/23/2009(H1N1))','no rank'),(888192,114727,'Influenza A virus (A/Kurume/24/2009(H1N1))','no rank'),(888193,114727,'Influenza A virus (A/Kurume/25/2009(H1N1))','no rank'),(888194,114727,'Influenza A virus (A/Kurume/26/2009(H1N1))','no rank'),(888195,114727,'Influenza A virus (A/Kurume/27/2009(H1N1))','no rank'),(888196,114727,'Influenza A virus (A/Kurume/28/2009(H1N1))','no rank'),(888197,114727,'Influenza A virus (A/Kurume/29/2009(H1N1))','no rank'),(888198,114727,'Influenza A virus (A/Kurume/3/2009(H1N1))','no rank'),(888199,114727,'Influenza A virus (A/Kurume/30/2009(H1N1))','no rank'),(888200,114727,'Influenza A virus (A/Kurume/31/2009(H1N1))','no rank'),(888201,114727,'Influenza A virus (A/Kurume/32/2009(H1N1))','no rank'),(888202,114727,'Influenza A virus (A/Kurume/33/2009(H1N1))','no rank'),(888203,114727,'Influenza A virus (A/Kurume/34/2009(H1N1))','no rank'),(888204,114727,'Influenza A virus (A/Kurume/35/2009(H1N1))','no rank'),(888205,114727,'Influenza A virus (A/Kurume/36/2009(H1N1))','no rank'),(888206,114727,'Influenza A virus (A/Kurume/37/2009(H1N1))','no rank'),(888207,114727,'Influenza A virus (A/Kurume/38/2009(H1N1))','no rank'),(888208,114727,'Influenza A virus (A/Kurume/39/2009(H1N1))','no rank'),(888209,114727,'Influenza A virus (A/Kurume/4/2009(H1N1))','no rank'),(888210,114727,'Influenza A virus (A/Kurume/40/2009(H1N1))','no rank'),(888211,114727,'Influenza A virus (A/Kurume/41/2009(H1N1))','no rank'),(888212,114727,'Influenza A virus (A/Kurume/42/2009(H1N1))','no rank'),(888213,114727,'Influenza A virus (A/Kurume/5/2009(H1N1))','no rank'),(888214,114727,'Influenza A virus (A/Kurume/6/2009(H1N1))','no rank'),(888215,114727,'Influenza A virus (A/Kurume/7/2009(H1N1))','no rank'),(888216,114727,'Influenza A virus (A/Kurume/8/2009(H1N1))','no rank'),(888217,114727,'Influenza A virus (A/Kurume/9/2009(H1N1))','no rank'),(888218,114727,'Influenza A virus (A/Kurume/L1/2010(H1N1))','no rank'),(888219,114727,'Influenza A virus (A/Kurume/L10/2010(H1N1))','no rank'),(888220,114727,'Influenza A virus (A/Kurume/L11/2010(H1N1))','no rank'),(888221,114727,'Influenza A virus (A/Kurume/L12/2010(H1N1))','no rank'),(888222,114727,'Influenza A virus (A/Kurume/L13/2010(H1N1))','no rank'),(888223,114727,'Influenza A virus (A/Kurume/L14/2010(H1N1))','no rank'),(888224,114727,'Influenza A virus (A/Kurume/L15/2010(H1N1))','no rank'),(888225,114727,'Influenza A virus (A/Kurume/L16/2010(H1N1))','no rank'),(888226,114727,'Influenza A virus (A/Kurume/L17/2010(H1N1))','no rank'),(888227,114727,'Influenza A virus (A/Kurume/L18/2010(H1N1))','no rank'),(888228,114727,'Influenza A virus (A/Kurume/L19/2010(H1N1))','no rank'),(888229,114727,'Influenza A virus (A/Kurume/L2/2010(H1N1))','no rank'),(888230,114727,'Influenza A virus (A/Kurume/L20/2010(H1N1))','no rank'),(888231,114727,'Influenza A virus (A/Kurume/L21/2010(H1N1))','no rank'),(888232,114727,'Influenza A virus (A/Kurume/L22/2010(H1N1))','no rank'),(888233,114727,'Influenza A virus (A/Kurume/L3/2010(H1N1))','no rank'),(888234,114727,'Influenza A virus (A/Kurume/L4/2010(H1N1))','no rank'),(888235,114727,'Influenza A virus (A/Kurume/L5/2010(H1N1))','no rank'),(888236,114727,'Influenza A virus (A/Kurume/L6/2010(H1N1))','no rank'),(888237,114727,'Influenza A virus (A/Kurume/L7/2010(H1N1))','no rank'),(888238,114727,'Influenza A virus (A/Kurume/L8/2010(H1N1))','no rank'),(888239,114727,'Influenza A virus (A/Kurume/L9/2010(H1N1))','no rank'),(888240,114727,'Influenza A virus (A/Kurume/N1/2010(H1N1))','no rank'),(888241,114727,'Influenza A virus (A/Kurume/N10/2010(H1N1))','no rank'),(888242,114727,'Influenza A virus (A/Kurume/N11/2010(H1N1))','no rank'),(888243,114727,'Influenza A virus (A/Kurume/N2/2010(H1N1))','no rank'),(888244,114727,'Influenza A virus (A/Kurume/N3/2010(H1N1))','no rank'),(888245,114727,'Influenza A virus (A/Kurume/N4/2010(H1N1))','no rank'),(888246,114727,'Influenza A virus (A/Kurume/N5/2010(H1N1))','no rank'),(888247,114727,'Influenza A virus (A/Kurume/N6/2010(H1N1))','no rank'),(888248,114727,'Influenza A virus (A/Kurume/N7/2010(H1N1))','no rank'),(888249,114727,'Influenza A virus (A/Kurume/N8/2010(H1N1))','no rank'),(888250,114727,'Influenza A virus (A/Kurume/N9/2010(H1N1))','no rank'),(888251,114727,'Influenza A virus (A/Kurume/R1/2010(H1N1))','no rank'),(888252,114727,'Influenza A virus (A/Kurume/R10/2010(H1N1))','no rank'),(888253,114727,'Influenza A virus (A/Kurume/R11/2010(H1N1))','no rank'),(888254,114727,'Influenza A virus (A/Kurume/R12/2010(H1N1))','no rank'),(888255,114727,'Influenza A virus (A/Kurume/R2/2010(H1N1))','no rank'),(888256,114727,'Influenza A virus (A/Kurume/R3/2010(H1N1))','no rank'),(888257,114727,'Influenza A virus (A/Kurume/R4/2010(H1N1))','no rank'),(888258,114727,'Influenza A virus (A/Kurume/R5/2010(H1N1))','no rank'),(888259,114727,'Influenza A virus (A/Kurume/R6/2010(H1N1))','no rank'),(888260,114727,'Influenza A virus (A/Kurume/R7/2010(H1N1))','no rank'),(888261,114727,'Influenza A virus (A/Kurume/R8/2010(H1N1))','no rank'),(888262,114727,'Influenza A virus (A/Kurume/R9/2010(H1N1))','no rank'),(888266,161620,'Dichanthelium commutatum','species'),(888267,161620,'Dichanthelium depauperatum','species'),(888268,161620,'Dichanthelium oligosanthes','species'),(888269,888268,'Dichanthelium oligosanthes subsp. scribnerianum','subspecies'),(888270,161620,'Dichanthelium scoparium','species'),(888271,38413,'Eragrostis spectabilis','species'),(888272,15644,'Melica mutica','species'),(888273,4539,'Panicum flexile','species'),(888275,38730,'Sporobolus vaginiflorus','species'),(888276,1331514,'Aloidendron dichotomum','species'),(888277,299327,'Influenza A virus (A/duck/Hunan/8-19/2009(H4N2))','no rank'),(888278,5579,'Aureobasidium caulivorum','species'),(888280,103336,'Agama agama agama','subspecies'),(888281,103336,'Agama agama africana','subspecies'),(888282,52207,'Agama lebretoni','species'),(888283,52207,'Agama cristata','species'),(888285,96760,'Tropidophorus boehmei','species'),(888286,96732,'Cyrtodactylus cryptus','species'),(888287,83994,'Dina krilata','species'),(888288,83994,'Dina latestriata','species'),(888289,83994,'Dina lepinja','species'),(888290,83994,'Dina lyhnida','species'),(888291,83994,'Dina ohridana','species'),(888293,83994,'Dina svilesta','species'),(888294,96732,'Cyrtodactylus phongnhakebangensis','species'),(888295,6407,'Batracobdella','genus'),(888296,888295,'Batracobdella algira','species'),(888297,96732,'Cyrtodactylus pseudoquadrivirgatus','species'),(888298,96732,'Cyrtodactylus roesleri','species'),(888299,96732,'Cyrtodactylus ziegleri','species'),(888327,22,'Shewanella sp. BB86','species'),(888328,2745,'Halomonas sp. BB3','species'),(888329,286,'Pseudomonas sp. BB5','species'),(888330,2745,'Halomonas sp. BB6','species'),(888331,2745,'Halomonas sp. BB7','species'),(888332,662,'Vibrio sp. BB8','species'),(888333,2745,'Halomonas sp. BB9','species'),(888334,2745,'Halomonas sp. BB10','species'),(888335,1883,'Streptomyces sp. BB11a','species'),(888336,2745,'Halomonas sp. BB11b','species'),(888337,1883,'Streptomyces sp. BB12a','species'),(888338,2745,'Halomonas sp. BB12b','species'),(888339,497,'Psychrobacter sp. BB13','species'),(888340,497,'Psychrobacter sp. BB14','species'),(888341,2742,'Marinobacter sp. BB15','species'),(888342,1883,'Streptomyces sp. BB16','species'),(888343,74030,'Roseovarius sp. BB19','species'),(888344,497,'Psychrobacter sp. BB20','species'),(888345,33882,'Microbacterium sp. BB25','species'),(888346,1279,'Staphylococcus sp. BB26','species'),(888347,48073,'Microbulbifer sp. BB27','species'),(888348,33882,'Microbacterium sp.BB30','species'),(888349,59753,'Alcanivorax sp. BB31','species'),(888350,97050,'Ruegeria sp. BB33','species'),(888351,48073,'Microbulbifer sp. BB34','species'),(888352,1763,'Mycobacterium sp. BB35','species'),(888353,1763,'Mycobacterium sp. BB36','species'),(888354,1763,'Mycobacterium sp. BB37','species'),(888355,1763,'Mycobacterium sp. BB38','species'),(888356,97050,'Ruegeria sp. BB40','species'),(888357,1386,'Bacillus sp. BB41','species'),(888358,1386,'Bacillus sp. BB42','species'),(888359,1883,'Streptomyces sp. BB47b','species'),(888360,48073,'Microbulbifer sp. BB48','species'),(888361,1883,'Streptomyces sp. BB50a','species'),(888362,1386,'Bacillus sp. BB50c','species'),(888363,1883,'Streptomyces sp. BB51a','species'),(888364,265,'Paracoccus sp. BB51b','species'),(888365,1386,'Bacillus sp. BB52','species'),(888366,1763,'Mycobacterium sp. BB55','species'),(888367,1763,'Mycobacterium sp. BB56','species'),(888368,1763,'Mycobacterium sp. BB57','species'),(888369,1279,'Staphylococcus sp. BB58a','species'),(888370,1279,'Staphylococcus sp. BB58b','species'),(888371,1663,'Arthrobacter sp. BB59','species'),(888372,1279,'Staphylococcus sp. BB60','species'),(888373,497,'Psychrobacter sp. BB62','species'),(888374,1847,'Pseudonocardia sp. BB63','species'),(888375,1763,'Mycobacterium sp. BB64','species'),(888376,2745,'Halomonas sp. BB65','species'),(888377,53246,'Pseudoalteromonas sp. BB66a','species'),(888378,2745,'Halomonas sp. BB66b','species'),(888379,53246,'Pseudoalteromonas sp. BB67','species'),(888380,53246,'Pseudoalteromonas sp. BB69','species'),(888381,1663,'Arthrobacter sp. BB70','species'),(888382,53246,'Pseudoalteromonas sp. BB71','species'),(888383,1663,'Arthrobacter sp. BB72a','species'),(888384,53246,'Pseudoalteromonas sp. BB72b','species'),(888385,53246,'Pseudoalteromonas sp. BB73','species'),(888386,53246,'Pseudoalteromonas sp. BB74','species'),(888387,286,'Pseudomonas sp. BB75a','species'),(888388,33986,'Exiguobacterium sp. BB75b','species'),(888389,33986,'Exiguobacterium sp. BB76','species'),(888390,286,'Pseudomonas sp. BB78','species'),(888391,2745,'Halomonas sp. BB81','species'),(888392,286,'Pseudomonas sp. BB82a','species'),(888393,2745,'Halomonas sp. BB82b','species'),(888394,497,'Psychrobacter sp. BB83','species'),(888395,1883,'Streptomyces sp. BB84','species'),(888396,1386,'Bacillus sp. BB51c','species'),(888397,1386,'Bacillus sp. BB61','species'),(888398,1663,'Arthrobacter sp. BB77','species'),(888399,1041,'Erythrobacter sp. BB17','species'),(888400,2745,'Halomonas sp. BB85','species'),(888401,53246,'Pseudoalteromonas sp. BB68','species'),(888402,286,'Pseudomonas sp. BB79','species'),(888403,286,'Pseudomonas sp. BB80','species'),(888404,165697,'Sphingopyxis sp. BB1','species'),(888405,58840,'Rhodobacteraceae bacterium BB2','species'),(888406,165697,'Sphingopyxis sp. BB4','species'),(888407,41292,'Rhizobiales bacterium BB18','species'),(888408,41296,'Rhodospirillaceae bacterium BB21','species'),(888409,74030,'Roseovarius sp. BB22','species'),(888410,188905,'Jannaschia sp. BB23','species'),(888411,165697,'Sphingopyxis sp. BB24','species'),(888412,165697,'Sphingopyxis sp. BB28','species'),(888413,58840,'Rhodobacteraceae bacterium BB29','species'),(888414,1041,'Erythrobacter sp. BB32','species'),(888415,58840,'Rhodobacteraceae bacterium BB43','species'),(888416,48073,'Microbulbifer sp. BB44','species'),(888417,58840,'Rhodobacteraceae bacterium BB45','species'),(888418,165697,'Sphingopyxis sp. BB46','species'),(888419,1883,'Streptomyces sp. BB47a','species'),(888420,58840,'Rhodobacteraceae bacterium BB50b','species'),(888421,444432,'Anderseniella sp. BB54','species'),(888422,36866,'Enterobacteriaceae bacterium BB49','species'),(888423,1578,'Lactobacillus sp. M.D.L2','species'),(888424,28228,'Colwellia sp. 53A3','species'),(888425,28228,'Colwellia sp. 75C3','species'),(888426,58050,'Moritella sp. FecBa','species'),(888427,58050,'Moritella sp. FecBc','species'),(888428,58050,'Moritella sp. FecBd2','species'),(888429,58050,'Moritella sp. MUD3','species'),(888430,53246,'Pseudoalteromonas sp. 4Db','species'),(888431,53246,'Pseudoalteromonas sp. 5Ae','species'),(888432,53246,'Pseudoalteromonas sp. 5AePink','species'),(888433,53246,'Pseudoalteromonas sp. GutCa3','species'),(888434,53246,'Pseudoalteromonas sp. MelAa3','species'),(888435,53246,'Pseudoalteromonas sp. MelDa3','species'),(888436,497,'Psychrobacter sp. 4Bb','species'),(888437,497,'Psychrobacter sp. 4Dc','species'),(888438,22,'Shewanella sp. GutDb','species'),(888439,33007,'Actinomyces neuii BVS029A5','no rank'),(888440,11520,'Influenza B virus (B/Beijing/1/1987)','no rank'),(888441,344005,'Mastomys polyomavirus','species'),(888442,47251,'Leptolyngbya rubra','species'),(888443,49928,'bacterium Avi1','species'),(888444,49928,'bacterium Avi10','species'),(888445,49928,'bacterium Avi11','species'),(888446,49928,'bacterium Avi12','species'),(888447,49928,'bacterium Avi13','species'),(888448,49928,'bacterium Avi2','species'),(888449,49928,'bacterium Avi3','species'),(888450,49928,'bacterium Avi4','species'),(888451,49928,'bacterium Avi5','species'),(888452,49928,'bacterium Avi6','species'),(888453,49928,'bacterium Avi7','species'),(888454,49928,'bacterium Avi8','species'),(888455,49928,'bacterium Avi9','species'),(888456,49928,'bacterium Lag1','species'),(888457,49928,'bacterium Lag10','species'),(888458,49928,'bacterium Lag11','species'),(888459,49928,'bacterium Lag12','species'),(888460,49928,'bacterium Lag13','species'),(888461,49928,'bacterium Lag14','species'),(888462,49928,'bacterium Lag2','species'),(888463,49928,'bacterium Lag3','species'),(888464,49928,'bacterium Lag4','species'),(888465,49928,'bacterium Lag5','species'),(888466,49928,'bacterium Lag6','species'),(888467,49928,'bacterium Lag7','species'),(888468,49928,'bacterium Lag8','species'),(888469,49928,'bacterium Lag9','species'),(888470,49928,'bacterium Riz1','species'),(888471,49928,'bacterium Riz10','species'),(888472,49928,'bacterium Riz11','species'),(888473,49928,'bacterium Riz12','species'),(888474,49928,'bacterium Riz13','species'),(888475,49928,'bacterium Riz14','species'),(888476,49928,'bacterium Riz15','species'),(888477,49928,'bacterium Riz2','species'),(888478,49928,'bacterium Riz3','species'),(888479,49928,'bacterium Riz4','species'),(888480,49928,'bacterium Riz5','species'),(888481,49928,'bacterium Riz6','species'),(888482,49928,'bacterium Riz7','species'),(888483,49928,'bacterium Riz8','species'),(888484,49928,'bacterium Riz9','species'),(888485,49928,'bacterium Sed1','species'),(888486,49928,'bacterium Sed10','species'),(888487,49928,'bacterium Sed11','species'),(888488,49928,'bacterium Sed12','species'),(888489,49928,'bacterium Sed13','species'),(888490,49928,'bacterium Sed14','species'),(888491,49928,'bacterium Sed15','species'),(888492,49928,'bacterium Sed2','species'),(888493,49928,'bacterium Sed3','species'),(888494,49928,'bacterium Sed4','species'),(888495,49928,'bacterium Sed5','species'),(888496,49928,'bacterium Sed6','species'),(888497,49928,'bacterium Sed7','species'),(888498,49928,'bacterium Sed8','species'),(888499,49928,'bacterium Sed9','species'),(888500,888442,'Leptolyngbya rubra PCB9602-6','no rank'),(888501,95881,'unicellular cyanobacterium \'ESSA A4 010207-7\'','species'),(888502,95881,'unicellular cyanobacterium \'ESSA A4 010207-5\'','species'),(888503,586972,'Epeoloides coecutiens','species'),(888504,132116,'Megachile ericetorum','species'),(888505,600782,'Brachynomada sp. JS-2010','species'),(888506,156320,'Exomalopsis sp. JS-2010','species'),(888507,599913,'Osiris sp. JS-2010','species'),(888508,354152,'Tetrapedia sp. JS-2010','species'),(888509,710056,'Ceratina cyanea','species'),(888510,873153,'Trachyarus borealis','species'),(888511,873153,'Trachyarus solyanikovi','species'),(888512,873153,'Trachyarus sp. 1 AG-2010','species'),(888513,1231296,'Tomato leaf curl associated alphasatellite Batina 4.3','species'),(888514,29278,'Phagemid vector pSFMI-lib','species'),(888515,29278,'Phagemid vector pSFMI-pro-lib','species'),(888516,441239,'Saga campbelli','species'),(888517,888516,'Saga campbelli campbelli','subspecies'),(888518,888516,'Saga campbelli gracilis','subspecies'),(888519,441239,'Saga cappadocica','species'),(888520,441239,'Saga hellenica','species'),(888521,441239,'Saga natoliae','species'),(888522,441239,'Saga ornata','species'),(888523,441239,'Saga pedo','species'),(888524,441239,'Saga rammei','species'),(888525,46225,'Moraxella sp. SN10-2M','species'),(888526,6937,'Ornithodoros brasiliensis','species'),(888527,1386,'Bacillus sp. NBGD33','species'),(888528,301486,'Gigantolaelaps wolffsohni','species'),(888529,224535,'Ornithonyssus brasiliensis','species'),(888530,224535,'Ornithonyssus monteiroi','species'),(888531,224535,'Ornithonyssus pereirai','species'),(888532,224535,'Ornithonyssus vitzthumi','species'),(888533,93484,'Telmatobius culeus','species'),(888534,93484,'Telmatobius espadai','species'),(888535,93484,'Telmatobius gigas','species'),(888536,93484,'Telmatobius hintoni','species'),(888537,93484,'Telmatobius huayra','species'),(888538,93484,'Telmatobius sanborni','species'),(888539,93484,'Telmatobius verrucosus','species'),(888540,93484,'Telmatobius yuracare','species'),(888541,57623,'Cipangopaludina dianchiensis','species'),(888542,54976,'Margarya','genus'),(888543,888542,'Margarya bicostata','species'),(888544,888542,'Margarya mansuyi','species'),(888545,888542,'Margarya melanioides','species'),(888546,888542,'Margarya monodi','species'),(888547,888542,'Margarya tropidophora','species'),(888548,888542,'Margarya yangtsunghaiensis','species'),(888549,228096,'Pythium sp. FFM-2010','species'),(888550,5598,'Alternaria sp. FL-2010a','species'),(888551,5598,'Alternaria sp. FL-2010b','species'),(888552,5598,'Alternaria sp. FL-2010c','species'),(888553,5598,'Alternaria sp. FL-2010d','species'),(888554,5598,'Alternaria sp. FL-2010e','species'),(888555,5598,'Alternaria sp. FL-2010f','species'),(888556,5598,'Alternaria sp. FL-2010g','species'),(888557,5598,'Alternaria sp. FL-2010h','species'),(888558,5598,'Alternaria sp. FL-2010i','species'),(888559,5598,'Alternaria sp. FL-2010j','species'),(888560,5598,'Alternaria sp. FL-2010k','species'),(888561,5598,'Alternaria sp. FL-2010l','species'),(888562,5598,'Alternaria sp. FL-2010m','species'),(888563,5598,'Alternaria sp. FL-2010n','species'),(888564,5598,'Alternaria sp. FL-2010o','species'),(888565,5598,'Alternaria sp. FL-2010p','species'),(888566,5598,'Alternaria sp. FL-2010q','species'),(888567,5598,'Alternaria sp. FL-2010r','species'),(888568,5598,'Alternaria sp. FL-2010s','species'),(888569,5598,'Alternaria sp. FL-2010t','species'),(888570,5598,'Alternaria sp. FL-2010u','species'),(888571,5598,'Alternaria sp. FL-2010v','species'),(888572,5598,'Alternaria sp. FL-2010w','species'),(888573,5598,'Alternaria sp. FL-2010x','species'),(888574,5052,'Aspergillus sp. FL-2010a','species'),(888575,5579,'Aureobasidium sp. FL-2010a','species'),(888576,45132,'Botryosphaeria sp. FL-2010a','species'),(888577,45132,'Botryosphaeria sp. FL-2010b','species'),(888578,45132,'Botryosphaeria sp. FL-2010c','species'),(888579,45132,'Botryosphaeria sp. FL-2010d','species'),(888580,40558,'Botryotinia sp. FL-2010a','species'),(888581,40558,'Botryotinia sp. FL-2010b','species'),(888582,40558,'Botryotinia sp. FL-2010c','species'),(888583,40558,'Botryotinia sp. FL-2010d','species'),(888584,40558,'Botryotinia sp. FL-2010e','species'),(888585,40558,'Botryotinia sp. FL-2010f','species'),(888586,40558,'Botryotinia sp. FL-2010g','species'),(888587,40558,'Botryotinia sp. FL-2010h','species'),(888588,5498,'Cladosporium sp. FL-2010a','species'),(888589,5498,'Cladosporium sp. FL-2010b','species'),(888590,5498,'Cladosporium sp. FL-2010c','species'),(888591,5498,'Cladosporium sp. FL-2010d','species'),(888592,5498,'Cladosporium sp. FL-2010e','species'),(888593,5498,'Cladosporium sp. FL-2010f','species'),(888594,5498,'Cladosporium sp. FL-2010g','species'),(888595,5498,'Cladosporium sp. FL-2010h','species'),(888596,5498,'Cladosporium sp. FL-2010i','species'),(888597,5498,'Cladosporium sp. FL-2010j','species'),(888598,5498,'Cladosporium sp. FL-2010k','species'),(888599,237557,'Davidiella sp. FL-2010a','species'),(888600,36922,'Diaporthe sp. FL-20101','species'),(888601,104397,'Epicoccum sp. FL-2010a','species'),(888602,104397,'Epicoccum sp. FL-2010b','species'),(888603,104397,'Epicoccum sp. FL-2010c','species'),(888604,5506,'Fusarium sp. FL-2010c','species'),(888605,5506,'Fusarium sp. FL-2010d','species'),(888606,5506,'Fusarium sp. FL-2010e','species'),(888607,5506,'Fusarium sp. FL-2010f','species'),(888608,5506,'Fusarium sp. FL-2010g','species'),(888609,5506,'Fusarium sp. FL-2010h','species'),(888610,5506,'Fusarium sp. FL-2010i','species'),(888611,5506,'Fusarium sp. FL-2010j','species'),(888612,5506,'Fusarium sp. FL-2010k','species'),(888613,5506,'Fusarium sp. FL-2010l','species'),(888614,27316,'Galactomyces sp. FL-2010a','species'),(888615,5506,'Fusarium sp. FL-2010a','species'),(888616,5506,'Fusarium sp. FL-2010b','species'),(888617,5506,'Gibberella sp. FL-2010c','species'),(888618,5506,'Gibberella sp. FL-2010d','species'),(888619,5506,'Gibberella sp. FL-2010e','species'),(888620,5506,'Gibberella sp. FL-2010f','species'),(888621,5506,'Gibberella sp. FL-2010g','species'),(888623,5506,'Gibberella sp. FL-2010h','species'),(888624,5506,'Gibberella sp. FL-2010i','species'),(888625,5506,'Gibberella sp. FL-2010j','species'),(888626,27320,'Metschnikowia sp. FL-2010a','species'),(888627,38447,'Monilinia sp. FL-2010a','species'),(888628,38447,'Monilinia sp. FL-2010b','species'),(888629,4830,'Mucor sp. FL-2010a','species'),(888630,143937,'Neofabraea sp. FL-2010a','species'),(888631,143937,'Neofabraea sp. FL-2010b','species'),(888632,143937,'Neofabraea sp. FL-2010c','species'),(888633,143937,'Neofabraea sp. FL-2010d','species'),(888634,143937,'Neofabraea sp. FL-2010e','species'),(888635,143937,'Neofabraea sp. FL-2010f','species'),(888636,143937,'Neofabraea sp. FL-2010g','species'),(888637,143937,'Neofabraea sp. FL-2010h','species'),(888638,143937,'Neofabraea sp. FL-2010i','species'),(888639,143937,'Neofabraea sp. FL-2010j','species'),(888640,143937,'Neofabraea sp. FL-2010k','species'),(888641,143937,'Neofabraea sp. FL-2010l','species'),(888642,143937,'Neofabraea sp. FL-2010m','species'),(888643,143937,'Neofabraea sp. FL-2010n','species'),(888644,143937,'Neofabraea sp. FL-2010o','species'),(888645,143937,'Neofabraea sp. FL-2010p','species'),(888646,143937,'Neofabraea sp. FL-2010q','species'),(888647,143937,'Neofabraea sp. FL-2010r','species'),(888648,143937,'Neofabraea sp. FL-2010s','species'),(888649,143937,'Neofabraea sp. FL-2010t','species'),(888650,143937,'Neofabraea sp. FL-2010u','species'),(888651,143937,'Neofabraea sp. FL-2010v','species'),(888652,143937,'Neofabraea sp. FL-2010w','species'),(888653,140106,'Neonectria sp. FL-2010a','species'),(888654,140106,'Neonectria sp. FL-2010b','species'),(888655,140106,'Neonectria sp. FL-2010c','species'),(888656,140106,'Neonectria sp. FL-2010d','species'),(888657,140106,'Neonectria sp. FL-2010e','species'),(888658,140106,'Neonectria sp. FL-2010f','species'),(888659,140106,'Neonectria sp. FL-2010x','species'),(888660,5073,'Penicillium sp. FL-2010a','species'),(888661,5073,'Penicillium sp. FL-2010aa','species'),(888662,5073,'Penicillium sp. FL-2010ab','species'),(888663,5073,'Penicillium sp. FL-2010ac','species'),(888664,5073,'Penicillium sp. FL-2010ad','species'),(888665,5073,'Penicillium sp. FL-2010ae','species'),(888666,5073,'Penicillium sp. FL-2010af','species'),(888667,5073,'Penicillium sp. FL-2010ag','species'),(888668,5073,'Penicillium sp. FL-2010ah','species'),(888669,5073,'Penicillium sp. FL-2010ai','species'),(888670,5073,'Penicillium sp. FL-2010aj','species'),(888671,5073,'Penicillium sp. FL-2010ak','species'),(888672,5073,'Penicillium sp. FL-2010b','species'),(888673,5073,'Penicillium sp. FL-2010c','species'),(888674,5073,'Penicillium sp. FL-2010d','species'),(888675,5073,'Penicillium sp. FL-2010e','species'),(888676,5073,'Penicillium sp. FL-2010f','species'),(888677,5073,'Penicillium sp. FL-2010g','species'),(888678,5073,'Penicillium sp. FL-2010h','species'),(888679,5073,'Penicillium sp. FL-2010i','species'),(888680,5073,'Penicillium sp. FL-2010j','species'),(888681,5073,'Penicillium sp. FL-2010k','species'),(888682,5073,'Penicillium sp. FL-2010l','species'),(888683,5073,'Penicillium sp. FL-2010m','species'),(888684,5073,'Penicillium sp. FL-2010n','species'),(888685,5073,'Penicillium sp. FL-2010o','species'),(888686,5073,'Penicillium sp. FL-2010p','species'),(888687,5073,'Penicillium sp. FL-2010q','species'),(888688,5073,'Penicillium sp. FL-2010r','species'),(888689,5073,'Penicillium sp. FL-2010s','species'),(888690,5073,'Penicillium sp. FL-2010t','species'),(888691,5073,'Penicillium sp. FL-2010u','species'),(888692,5073,'Penicillium sp. FL-2010v','species'),(888693,5073,'Penicillium sp. FL-2010w','species'),(888694,5073,'Penicillium sp. FL-2010x','species'),(888695,5073,'Penicillium sp. FL-2010y','species'),(888696,5073,'Penicillium sp. FL-2010z','species'),(888697,37463,'Phoma sp. FL-2010a','species'),(888698,37463,'Phoma sp. FL-2010b','species'),(888699,37463,'Phoma sp. FL-2010c','species'),(888700,37463,'Phoma sp. FL-2010d','species'),(888701,37463,'Phoma sp. FL-2010e','species'),(888702,37463,'Phoma sp. FL-2010f','species'),(888703,37463,'Phoma sp. FL-2010g','species'),(888704,37463,'Phoma sp. FL-2010h','species'),(888705,28557,'Pleospora sp. FL-2010a','species'),(888706,5543,'Trichoderma sp. FL-2010a','species'),(888707,5543,'Trichoderma sp. FL-2010b','species'),(888708,5543,'Trichoderma sp. FL-2010c','species'),(888709,5543,'Trichoderma sp. FL-2010d','species'),(888710,5543,'Trichoderma sp. FL-2010e','species'),(888711,5543,'Trichoderma sp. FL-2010f','species'),(888712,5543,'Trichoderma sp. FL-2010g','species'),(888713,5543,'Trichoderma sp. FL-2010h','species'),(888714,5543,'Trichoderma sp. FL-2010i','species'),(888715,5543,'Trichoderma sp. FL-2010j','species'),(888716,5543,'Trichoderma sp. FL-2010k','species'),(888717,5543,'Trichoderma sp. FL-2010l','species'),(888718,5543,'Trichoderma sp. FL-2010m','species'),(888719,45426,'Ascomycota sp. FL-2010a','species'),(888720,45426,'Ascomycota sp. FL-2010b','species'),(888721,76124,'Eubacterium minutum ATCC 700079','no rank'),(888722,54448,'Clavicipitaceae sp. FL-2010a','species'),(888723,89443,'fungal sp. FL-2010a','species'),(888724,89443,'fungal sp. FL-2010b','species'),(888725,89443,'fungal sp. FL-2010c','species'),(888726,89443,'fungal sp. FL-2010d','species'),(888727,143393,'Eubacterium sulci ATCC 35585','no rank'),(888728,197575,'Haemophilus aegyptius ATCC 11116','no rank'),(888730,45426,'Ascomycota sp. FL-2010c','species'),(888731,38240,'Basidiomycota sp. FL-2010a','species'),(888732,38240,'Basidiomycota sp. FL-2010b','species'),(888733,38240,'Basidiomycota sp. FL-2010c','species'),(888734,702027,'Davidiellaceae sp. FL-2010a','species'),(888735,702027,'Davidiellaceae sp. FL-2010b','species'),(888736,702027,'Davidiellaceae sp. FL-2010c','species'),(888738,209473,'Dothideomycetes sp. FL-2010a','species'),(888739,209473,'Dothideomycetes sp. FL-2010b','species'),(888740,311473,'Saccharomycetales sp. FL-2010a','species'),(888741,502,'Kingella denitrificans ATCC 33394','no rank'),(888742,267212,'Neisseria bacilliformis ATCC BAA-1200','no rank'),(888743,282402,'Prevotella multiformis DSM 16608','no rank'),(888744,746128,'Aspergillus fumigatus AF210','no rank'),(888745,1311,'Streptococcus agalactiae ATCC 13813','no rank'),(888746,68891,'Streptococcus peroris ATCC 700780','no rank'),(888747,110564,'Bionectria sp. INBio2555B','species'),(888748,110564,'Bionectria sp. INBio2865H','species'),(888749,110564,'Bionectria sp. INBio2959F','species'),(888750,82105,'Cladophialophora sp. INBio2865O','species'),(888751,160268,'Clonostachys sp. INBio2890D','species'),(888752,160268,'Clonostachys sp. INBio2924I','species'),(888753,184430,'Coprinellus sp. INBio3079I','species'),(888754,184430,'Coprinellus sp. INBio3081K','species'),(888755,184430,'Coprinellus sp. INBio3713C','species'),(888756,115234,'Cosmospora sp. INBio3079J','species'),(888757,5506,'Fusarium sp. INBio2924B','species'),(888758,5506,'Fusarium sp. INBio3016H','species'),(888759,409230,'Fusidium sp. INBio2924G','species'),(888760,43987,'Geotrichum sp. INBio3686B','species'),(888761,1329926,'Actinostilbe sp. INBio3081M','species'),(888762,66739,'Lasiodiplodia sp. INBio3016G','species'),(888764,55172,'Leptosphaerulina sp. INBio3690A','species'),(888765,5529,'Metarhizium sp. INBio2855L','species'),(888766,5529,'Metarhizium sp. INBio2928A','species'),(888767,5529,'Metarhizium sp. INBio3686D','species'),(888768,5529,'Metarhizium sp. INBio3686E','species'),(888769,5529,'Metarhizium sp. INBio3694B','species'),(888770,4830,'Mucor sp. INBio2559C','species'),(888771,44249,'Paenibacillus sp. INBio3020C','species'),(888772,44249,'Paenibacillus sp. INBio3686H','species'),(888773,5073,'Penicillium sp. INBio2861F','species'),(888774,5073,'Penicillium sp. INBio2865I','species'),(888775,5073,'Penicillium sp. INBio2865K','species'),(888776,5073,'Penicillium sp. INBio3717C','species'),(888777,37840,'Pestalotiopsis sp. INBio3081J','species'),(888778,5596,'Pseudallescheria sp. INBio2922I','species'),(888779,108599,'Rhexographium','genus'),(888780,888779,'Rhexographium sp. INBio3690B','species'),(888781,4838,'Rhizomucor sp. INBio2559B','species'),(888782,152653,'Rhynchostoma sp. INBio2924J','species'),(888783,29907,'Sporothrix sp. INBio3010E','species'),(888784,29907,'Sporothrix sp. INBio3715A','species'),(888785,5543,'Trichoderma sp. INBio2559A','species'),(888786,5543,'Trichoderma sp. INBio2559D','species'),(888787,5543,'Trichoderma sp. INBio2855K','species'),(888788,5543,'Trichoderma sp. INBio2865A','species'),(888789,5543,'Trichoderma sp. INBio2891E','species'),(888790,5543,'Trichoderma sp. INBio3014D','species'),(888791,5543,'Trichoderma sp. INBio3018F','species'),(888792,5543,'Trichoderma sp. INBio3081I','species'),(888793,5543,'Trichoderma sp. INBio3686A','species'),(888794,5543,'Trichoderma sp. INBio3688A','species'),(888795,5543,'Trichoderma sp. INBio3694A','species'),(888796,5543,'Trichoderma sp. INBio3713A','species'),(888797,5543,'Trichoderma sp. INBio3713B','species'),(888798,5543,'Trichoderma sp. INBio3713D','species'),(888799,5543,'Trichoderma sp. INBio3717A','species'),(888800,45272,'Graphium sp. INBio3010F','species'),(888801,147802,'Lactobacillus iners ATCC 55195','no rank'),(888802,311780,'Paecilomyces sp. INBio2555A','species'),(888803,311780,'Paecilomyces sp. INBio2855D','species'),(888804,311780,'Paecilomyces sp. INBio2865N','species'),(888805,5552,'Trichosporon sp. INBio2252E','species'),(888806,5552,'Trichosporon sp. INBio2865E','species'),(888807,1305,'Streptococcus sanguinis SK1','no rank'),(888808,1305,'Streptococcus sanguinis SK49','no rank'),(888809,1305,'Streptococcus sanguinis SK72','no rank'),(888810,1305,'Streptococcus sanguinis SK115','no rank'),(888811,1305,'Streptococcus sanguinis SK150','no rank'),(888812,1305,'Streptococcus sanguinis SK160','no rank'),(888813,1305,'Streptococcus sanguinis SK330','no rank'),(888814,1305,'Streptococcus sanguinis SK340','no rank'),(888815,1305,'Streptococcus sanguinis SK353','no rank'),(888816,1305,'Streptococcus sanguinis SK355','no rank'),(888817,1305,'Streptococcus sanguinis SK405','no rank'),(888818,1305,'Streptococcus sanguinis SK408','no rank'),(888819,1305,'Streptococcus sanguinis SK678','no rank'),(888820,1305,'Streptococcus sanguinis SK1056','no rank'),(888821,1305,'Streptococcus sanguinis SK1057','no rank'),(888822,1305,'Streptococcus sanguinis SK1058','no rank'),(888823,1305,'Streptococcus sanguinis SK1059','no rank'),(888824,1305,'Streptococcus sanguinis SK1087','no rank'),(888825,1305,'Streptococcus sanguinis VMC66','no rank'),(888826,28080,'Campylobacter upsaliensis JV21','no rank'),(888827,28197,'Arcobacter butzleri JV22','no rank'),(888828,729,'Haemophilus parainfluenzae ATCC 33392','no rank'),(888829,49,'Aetherobacter','genus'),(888830,888829,'Aetherobacter fasciculatus','species'),(888831,888829,'Aetherobacter rufus','species'),(888832,228604,'Prevotella salivae DSM 15606','no rank'),(888833,113107,'Streptococcus australis ATCC 700641','no rank'),(888834,5475,'Candida albicans x Candida dubliniensis','species'),(888835,192815,'Apiosordaria longicaudata','species'),(888836,192815,'Apiosordaria tetraspora','species'),(888837,252182,'Apiosordaria verruculosa var. maritima','varietas'),(888838,1386,'Bacillus sp. 2008724126','species'),(888839,1386,'Bacillus sp. 2008724136','species'),(888840,1386,'Bacillus sp. 2008724138','species'),(888841,1386,'Bacillus sp. 2008724139','species'),(888842,888829,'Aetherobacter sp. SBSr001','species'),(888843,888829,'Aetherobacter sp. SBSr008','species'),(888844,215910,'Sorangiineae bacterium SBCm007','species'),(888845,215910,'Sorangiineae bacterium SBNa008','species'),(888846,215910,'Sorangiineae bacterium SBSr004','species'),(888847,215910,'Sorangiineae bacterium SBSr005','species'),(888848,215910,'Sorangiineae bacterium SBSr006','species'),(888850,2060,'Tsukamurella sp. INBio3020F','species'),(888851,1279,'Staphylococcus sp. INBio3715C','species'),(888852,40323,'Stenotrophomonas sp. INBio2556W','species'),(888853,1883,'Streptomyces sp. INBio2855B','species'),(888854,1883,'Streptomyces sp. INBio2924A','species'),(888855,613,'Serratia sp. INBio2556Y','species'),(888856,613,'Serratia sp. INBio2890A','species'),(888857,613,'Serratia sp. INBio2891A','species'),(888858,613,'Serratia sp. INBio2922G','species'),(888859,613,'Serratia sp. INBio2959A','species'),(888860,613,'Serratia sp. INBio2959E','species'),(888861,613,'Serratia sp. INBio3020B','species'),(888862,613,'Serratia sp. INBio3079B','species'),(888863,613,'Serratia sp. INBio3711C','species'),(888864,613,'Serratia sp. INBio3713J','species'),(888920,222,'Achromobacter sp. INBio3018A','species'),(888921,469,'Acinetobacter sp. INBio2891D','species'),(888922,469,'Acinetobacter sp. INBio2893A','species'),(888923,469,'Acinetobacter sp. INBio2922C','species'),(888924,469,'Acinetobacter sp. INBio2924E','species'),(888925,469,'Acinetobacter sp. INBio3010D','species'),(888926,469,'Acinetobacter sp. INBio3018C','species'),(888927,469,'Acinetobacter sp. INBio3079F','species'),(888928,469,'Acinetobacter sp. INBio3079G','species'),(888929,469,'Acinetobacter sp. INBio3713I','species'),(888930,111142,'Alishewanella sp. INBio3016F','species'),(888931,1663,'Arthrobacter sp. INBio2855G','species'),(888932,1386,'Bacillus sp. INBio2556V','species'),(888933,1386,'Bacillus sp. INBio2891B','species'),(888934,1386,'Bacillus sp. INBio2892A','species'),(888935,1386,'Bacillus sp. INBio2922D','species'),(888936,1386,'Bacillus sp. INBio2924K','species'),(888937,1386,'Bacillus sp. INBio3016E','species'),(888938,1386,'Bacillus sp. INBio3018B','species'),(888939,1386,'Bacillus sp. INBio3079D','species'),(888940,1386,'Bacillus sp. INBio3081E','species'),(888941,1386,'Bacillus sp. INBio3081G','species'),(888942,1386,'Bacillus sp. INBio3686F','species'),(888943,1386,'Bacillus sp. INBio3688D','species'),(888944,1386,'Bacillus sp. INBio3690C','species'),(888945,1386,'Bacillus sp. INBio3694D','species'),(888946,1386,'Bacillus sp. INBio3711D','species'),(888947,1386,'Bacillus sp. INBio3715B','species'),(888948,1386,'Bacillus sp. INBio3715D','species'),(888949,1707,'Cellulomonas sp. INBio2553I','species'),(888950,535,'Chromobacterium sp. INBio3713H','species'),(888951,59732,'Chryseobacterium sp. INBio3010A','species'),(888952,231454,'Dyella sp. INBio2553G','species'),(888953,547,'Enterobacter sp. INBio2890B','species'),(888954,547,'Enterobacter sp. INBio2924D','species'),(888955,547,'Enterobacter sp. INBio2959B','species'),(888956,547,'Enterobacter sp. INBio3010B','species'),(888957,547,'Enterobacter sp. INBio3016A','species'),(888958,547,'Enterobacter sp. INBio3081D','species'),(888959,547,'Enterobacter sp. INBio3711B','species'),(888960,547,'Enterobacter sp. INBio3713E','species'),(888961,547,'Enterobacter sp. INBio3713G','species'),(888962,1350,'Enterococcus sp. INBio2557L','species'),(888963,1350,'Enterococcus sp. INBio2559G','species'),(888964,1350,'Enterococcus sp. INBio2855F','species'),(888965,551,'Erwinia sp. INBio3690D','species'),(888966,570,'Klebsiella sp. INBio3016D','species'),(888967,579,'Kluyvera sp. INBio3713F','species'),(888968,1357,'Lactococcus sp. INBio2555E','species'),(888969,1357,'Lactococcus sp. INBio2556P','species'),(888970,1357,'Lactococcus sp. INBio2861C','species'),(888971,1357,'Lactococcus sp. INBio2861D','species'),(888972,1357,'Lactococcus sp. INBio2865B','species'),(888973,1357,'Lactococcus sp. INBio3686G','species'),(888974,110932,'Leifsonia sp. INBio2556G','species'),(888975,55968,'Leucobacter sp. INBio2553H','species'),(888976,55968,'Leucobacter sp. INBio2557K','species'),(888977,55968,'Leucobacter sp. INBio3686I','species'),(888978,400634,'Lysinibacillus sp. INBio2892C','species'),(888979,400634,'Lysinibacillus sp. INBio2924C','species'),(888980,400634,'Lysinibacillus sp. INBio3081C','species'),(888981,33882,'Microbacterium sp. INBio2855H','species'),(888982,165696,'Novosphingobium sp. INBio2556H','species'),(888983,286,'Pseudomonas sp. INBio2893C','species'),(888984,286,'Pseudomonas sp. INBio3016B','species'),(888985,286,'Pseudomonas sp. INBio3079A','species'),(888986,286,'Pseudomonas sp. INBio3081F','species'),(888987,286,'Pseudomonas sp. INBio3694C','species'),(888988,160674,'Raoultella sp. INBio3079C','species'),(888989,379,'Rhizobium sp. INBio2554I','species'),(888990,379,'Rhizobium sp. INBio2555H','species'),(888991,32068,'Sebaldella sp. INBio2556N','species'),(888992,45927,'Pratylenchus sp. DP-2010','species'),(888993,58809,'Antipathes grandis','species'),(888996,73029,'Dechloromonas sp. Miss R','species'),(888997,1186,'Calothrix rhizosoleniae','species'),(888998,55487,'Posidonia angustifolia x Posidonia australis','species'),(888999,483522,'Greeniopsis discolor','species'),(889000,483522,'Greeniopsis euphlebia','species'),(889001,483522,'Greeniopsis megalantha','species'),(889002,483522,'Greeniopsis philippinensis','species'),(889003,483522,'Greeniopsis pubescens','species'),(889004,483522,'Greeniopsis sibuyanensis','species'),(889005,55487,'Posidonia angustifolia','species'),(889006,55487,'Posidonia coriacea','species'),(889007,55487,'Posidonia denhartogii','species'),(889008,55487,'Posidonia kirkmanii','species'),(889009,55487,'Posidonia ostenfeldii','species'),(889010,55487,'Posidonia sinuosa','species'),(889011,150080,'Norovirus pig/DG32/2007/KOR','no rank'),(889012,150080,'Norovirus pig/DO35/2007/KOR','no rank'),(889013,150080,'Norovirus pig/HW41/2007/KOR','no rank'),(889014,357,'Agrobacterium sp. IIL-Eb01','species'),(889015,357,'Agrobacterium sp. IIL-Eb13','species'),(889016,1386,'Bacillus sp. IIL-Eb04','species'),(889017,1386,'Bacillus sp. IIL-Eb31','species'),(889018,1386,'Bacillus sp. IIL-Eb36','species'),(889019,44249,'Paenibacillus sp. IIL-Eb30','species'),(889020,286,'Pseudomonas sp. IIL-Eb17','species'),(889021,379,'Rhizobium sp. IIL-Eb22','species'),(889022,165697,'Sphingopyxis sp. IIL-Eb33','species'),(889023,40323,'Stenotrophomonas sp. IIL-Eb21','species'),(889026,178112,'Archirhodomyrtus baladensis','species'),(889027,178112,'Archirhodomyrtus paitensis','species'),(889028,178112,'Archirhodomyrtus turbinata','species'),(889029,3931,'Kanakomyrtus','genus'),(889030,889029,'Kanakomyrtus dawsoniana','species'),(889031,889029,'Kanakomyrtus longipetiolata','species'),(889032,889029,'Kanakomyrtus prominens','species'),(889033,3931,'Myrtastrum','genus'),(889034,889033,'Myrtastrum rufopunctatum','species'),(889035,375270,'Octamyrtus behrmannii','species'),(889036,375270,'Octamyrtus sp. Takeuchi 4502','species'),(889037,178193,'Pilidiostigma glabrum','species'),(889038,178193,'Pilidiostigma tropicum','species'),(889039,178132,'Rhodamnia andromedoides','species'),(889040,178132,'Rhodamnia australis','species'),(889041,178132,'Rhodamnia blairiana','species'),(889042,98582,'Rhodomyrtus canescens','species'),(889043,98582,'Rhodomyrtus effusa','species'),(889044,98582,'Rhodomyrtus elegans','species'),(889045,98582,'Rhodomyrtus locellata','species'),(889046,98582,'Rhodomyrtus longisepala','species'),(889047,98582,'Rhodomyrtus missimana','species'),(889048,98582,'Rhodomyrtus montana','species'),(889049,98582,'Rhodomyrtus novoguineensis','species'),(889050,98582,'Rhodomyrtus obovata','species'),(889051,98582,'Rhodomyrtus pervagata','species'),(889052,98582,'Rhodomyrtus pinnatinervis','species'),(889053,98582,'Rhodomyrtus salomonensis','species'),(889054,98582,'Rhodomyrtus sericea','species'),(889055,98582,'Rhodomyrtus surigaoensis','species'),(889056,158750,'Acidovorax sp. enrichment culture clone VNR7','species'),(889057,158750,'Acidovorax sp. enrichment culture clone Van1','species'),(889058,158750,'Acidovorax sp. enrichment culture clone Van15','species'),(889059,158750,'Acidovorax sp. enrichment culture clone Van23','species'),(889060,158750,'Acidovorax sp. enrichment culture clone Van62','species'),(889061,158750,'Acidovorax sp. enrichment culture clone Van7','species'),(889065,67768,'Agrobacterium sp. enrichment culture clone Van101','species'),(889066,114711,'Azospirillum sp. enrichment culture clone Van11','species'),(889067,114711,'Azospirillum sp. enrichment culture clone VanCtr101','species'),(889068,77118,'Burkholderia sp. enrichment culture clone Van41','species'),(889069,77118,'Burkholderia sp. enrichment culture clone Van97','species'),(889070,59619,'Clostridium sp. enrichment culture clone VanCtr93','species'),(889071,59619,'Clostridium sp. enrichment culture clone VanCtr97','species'),(889072,59619,'Clostridium sp. enrichment culture clone VanCtr99','species'),(889073,65831,'Geobacter sp. enrichment culture clone VanCtr1','species'),(889074,304888,'Kribbella sp. enrichment culture clone VanCtr42','species'),(889075,340358,'Leifsonia sp. enrichment culture clone Van42','species'),(889076,259282,'Magnetospirillum sp. enrichment culture clone Van20','species'),(889077,259282,'Magnetospirillum sp. enrichment culture clone Van25','species'),(889078,13097,'Illicium tsangii','species'),(889079,381092,'Methylibium sp. enrichment culture clone VNR6','species'),(889080,292276,'Novosphingobium sp. enrichment culture clone Van12','species'),(889081,292276,'Novosphingobium sp. enrichment culture clone Van3','species'),(889082,292276,'Novosphingobium sp. enrichment culture clone Van45','species'),(889083,292276,'Novosphingobium sp. enrichment culture clone Van61','species'),(889084,292276,'Novosphingobium sp. enrichment culture clone Van67','species'),(889085,72132,'Rotavirus A Hu/DA38/MAR/2008/G1','no rank'),(889086,72132,'Rotavirus A Hu/DA58/MAR/2009/G1','no rank'),(889087,72132,'Rotavirus A Hu/DA60/MAR/2009/G1','no rank'),(889088,267631,'Ochrobactrum sp. enrichment culture clone VanCtr75','species'),(889089,73034,'Rotavirus A Hu/DA47/MAR/2008/G2','no rank'),(889090,73034,'Rotavirus A Hu/DA53/MAR/2008/G2','no rank'),(889091,73034,'Rotavirus A Hu/DA63/MAR/2009/G2','no rank'),(889092,140984,'Polaromonas sp. enrichment culture clone VNR8','species'),(889093,54522,'Ralstonia sp. enrichment culture clone Van98','species'),(889094,54524,'Rhodoferax sp. enrichment culture clone Van18','species'),(889095,42567,'Rotavirus A Hu/DA49/MAR/2008/G9','no rank'),(889096,42567,'Rotavirus A Hu/DA54/MAR/2009/G9','no rank'),(889097,42567,'Rotavirus A Hu/DA57/MAR/2009/G9','no rank'),(889098,42567,'Rotavirus A Hu/DA61/MAR/2009/G9','no rank'),(889099,435287,'Sanguibacter sp. enrichment culture clone VanCtr9','species'),(889100,215602,'Sinorhizobium sp. enrichment culture clone Van31','species'),(889101,215602,'Sinorhizobium sp. enrichment culture clone Van49','species'),(889102,215602,'Sinorhizobium sp. enrichment culture clone Van5','species'),(889103,215602,'Sinorhizobium sp. enrichment culture clone Van50','species'),(889104,97800,'Sulfurospirillum sp. enrichment culture clone VanCtr102','species'),(889105,97800,'Sulfurospirillum sp. enrichment culture clone VanCtr4','species'),(889106,97800,'Sulfurospirillum sp. enrichment culture clone VanCtr7','species'),(889107,97800,'Sulfurospirillum sp. enrichment culture clone VanCtr74','species'),(889108,97800,'Sulfurospirillum sp. enrichment culture clone VanCtr95','species'),(889109,97800,'Thermobaculum sp. enrichment culture clone VanCtr100','species'),(889110,62669,'Variovorax sp. enrichment culture clone Van34','species'),(889111,62669,'Variovorax sp. enrichment culture clone Van40','species'),(889112,151988,'Xanthomonas sp. enrichment culture clone VanCtr94','species'),(889114,598203,'Ancyla holtzi anatolica','subspecies'),(889115,354150,'Coelioxoides waltheriae','species'),(889116,354156,'Dianthidium subparvum','species'),(889117,156339,'Leiopodus abnormis','species'),(889118,156339,'Leiopodus trochantericus','species'),(889119,132116,'Megachile angelarum','species'),(889120,239132,'Meliponula ferruginea','species'),(889121,156345,'Melitta arrogans','species'),(889122,599914,'Parepeolus aterrimus','species'),(889123,599918,'Rhathymus unicolor','species'),(889124,216413,'Stelis linsleyi','species'),(889125,156365,'Tetraloniella glauca','species'),(889127,354152,'Tetrapedia maura','species'),(889128,549141,'Trachusa larreae','species'),(889129,797288,'Xylocopa californica arizonensis','subspecies'),(889130,143963,'Alepidosceles sp. JS-2010','species'),(889131,600790,'Ammobates sp. JS-2010','species'),(889132,599919,'Arhysoceble sp. JS-2010','species'),(889133,599920,'Caenonomada sp. JS-2010','species'),(889134,481576,'Ctenoplectrina sp. JS-2010','species'),(889135,600797,'Doeringiella sp. JS-2010','species'),(889136,156317,'Epeolus sp. JS-2010','species'),(889137,486781,'Epicharis sp. JS-2010','species'),(889138,60904,'Exaerete sp. JS-2010','species'),(889139,598766,'Florilegus sp. JS-2010','species'),(889140,156339,'Leiopodus sp. JS-2010','species'),(889141,60906,'Lestrimelitta sp. JS-2010','species'),(889142,143965,'Meliphilopsis sp. JS-2010','species'),(889143,28651,'Melipona sp. JS-2010','species'),(889144,598771,'Melissoptila sp. JS-2010','species'),(889145,143967,'Melitoma sp. JS-2010','species'),(889146,599917,'Nanorhathymus sp. JS-2010','species'),(889147,342858,'Neofidelia sp. JS-2010','species'),(889148,600798,'Odyneropsis sp. JS-2010','species'),(889149,354159,'Paratetrapedia sp. JS-2010','species'),(889150,143969,'Ptilothrix sp. JS-2010','species'),(889151,599918,'Rhathymus sp. JS-2010','species'),(889152,599924,'Tapinotaspoides sp. JS-2010','species'),(889153,600297,'Tetralonioidella sp. JS-2010','species'),(889154,354152,'Tetrapedia cf. diversipes JS-2010','species'),(889155,354147,'Thygater sp. JS-2010','species'),(889156,600808,'Townsendiella sp. JS-2010','species'),(889157,34735,'unclassified Apoidea','no rank'),(889158,549146,'Dioxys','genus'),(889159,889158,'Dioxys pomonae','species'),(889160,253704,'Trichothurgus','genus'),(889161,889160,'Trichothurgus herbsti','species'),(889163,354150,'Coelioxoides sp. JS-2010','species'),(889164,253704,'Microthurge','genus'),(889165,889164,'Microthurge sp. JS-2010','species'),(889166,135708,'Xylocopa fimbriata','species'),(889167,889173,'Xylocopa muscaria','species'),(889168,236014,'Ceratina sp. JS-2010','species'),(889169,889172,'Tapinotaspidini sp. JS-2010','species'),(889170,219402,'Xylocopa sp. JS-2010','species'),(889171,4958,'Debaryomyces sp. CLIB 1277','species'),(889172,354158,'unclassified Tapinotaspidini','no rank'),(889173,7476,'Schonnherria','subgenus'),(889174,280756,'Sapovirus pig/DG17/2007/KOR','no rank'),(889175,280756,'Sapovirus pig/DG21/2007/KOR','no rank'),(889176,280756,'Sapovirus pig/DG22/2007/KOR','no rank'),(889177,280756,'Sapovirus pig/DG23/2007/KOR','no rank'),(889178,280756,'Sapovirus pig/DG24/2007/KOR','no rank'),(889179,280756,'Sapovirus pig/DGA15/2007/KOR','no rank'),(889180,280756,'Sapovirus pig/DGA20/2007/KOR','no rank'),(889181,280756,'Sapovirus pig/DGA22/2007/KOR','no rank'),(889182,280756,'Sapovirus pig/DGA25/2007/KOR','no rank'),(889183,280756,'Sapovirus pig/DGE11/2007/KOR','no rank'),(889184,280756,'Sapovirus pig/DO16/2007/KOR','no rank'),(889185,280756,'Sapovirus pig/DO17/2007/KOR','no rank'),(889186,280756,'Sapovirus pig/DO18/2007/KOR','no rank'),(889187,280756,'Sapovirus pig/DO19/2007/KOR','no rank'),(889188,280756,'Sapovirus pig/DO4/2007/KOR','no rank'),(889189,280756,'Sapovirus pig/DO7/2007/KOR','no rank'),(889190,280756,'Sapovirus pig/GN12/2007/KOR','no rank'),(889191,280756,'Sapovirus pig/HW13/2007/KOR','no rank'),(889192,280756,'Sapovirus pig/HW20/2007/KOR','no rank'),(889193,280756,'Sapovirus pig/PG11/2007/KOR','no rank'),(889194,280756,'Sapovirus pig/PG6/2007/KOR','no rank'),(889195,280756,'Sapovirus pig/PG9/2007/KOR','no rank'),(889196,280756,'Sapovirus pig/SI10/2007/KOR','no rank'),(889197,280756,'Sapovirus pig/SI15/2007/KOR','no rank'),(889198,280756,'Sapovirus pig/SI17/2007/KOR','no rank'),(889199,280756,'Sapovirus pig/SI2/2007/KOR','no rank'),(889200,280756,'Sapovirus pig/SI29/2007/KOR','no rank'),(889201,45634,'Streptococcus cristatus ATCC 51100','no rank'),(889202,291027,'Rhynchosia golden mosaic Havana virus-[Cuba:Havana:28:2007]','species'),(889203,291027,'Rhynchosia rugose golden mosaic virus-[Cuba:Camaguey:171:2009]','species'),(889204,68892,'Streptococcus infantis ATCC 700779','no rank'),(889205,257758,'Streptococcus pseudopneumoniae ATCC BAA-960','no rank'),(889206,1343,'Streptococcus vestibularis ATCC 49124','no rank'),(889207,57623,'Cipangopaludina longispira','species'),(889208,57623,'Cipangopaludina sp. LD-2010','species'),(889209,6414,'Placobdella ali','species'),(889210,5073,'Penicillium simile','species'),(889211,552,'Erwinia amylovora ATCC BAA-2158','no rank'),(889212,126838,'Micractinium sp. HK002','species'),(889213,32022,'Campylobacter jejuni subsp. jejuni 129-258','no rank'),(889214,32022,'Campylobacter jejuni subsp. jejuni 110-21','no rank'),(889215,32022,'Campylobacter jejuni subsp. jejuni 140-16','no rank'),(889216,32022,'Campylobacter jejuni subsp. jejuni 51494','no rank'),(889217,32022,'Campylobacter jejuni subsp. jejuni 60004','no rank'),(889218,32022,'Campylobacter jejuni subsp. jejuni 55037','no rank'),(889219,32022,'Campylobacter jejuni subsp. jejuni 86605','no rank'),(889220,32022,'Campylobacter jejuni subsp. jejuni 53161','no rank'),(889221,32022,'Campylobacter jejuni subsp. jejuni 1997-1','no rank'),(889222,32022,'Campylobacter jejuni subsp. jejuni 1997-4','no rank'),(889223,32022,'Campylobacter jejuni subsp. jejuni 1997-7','no rank'),(889224,32022,'Campylobacter jejuni subsp. jejuni 1997-10','no rank'),(889225,32022,'Campylobacter jejuni subsp. jejuni 1997-11','no rank'),(889226,32022,'Campylobacter jejuni subsp. jejuni 1997-14','no rank'),(889227,32022,'Campylobacter jejuni subsp. jejuni 51037','no rank'),(889228,32022,'Campylobacter jejuni subsp. jejuni 87330','no rank'),(889229,32022,'Campylobacter jejuni subsp. jejuni 87459','no rank'),(889230,32022,'Campylobacter jejuni subsp. jejuni 1213','no rank'),(889231,32022,'Campylobacter jejuni subsp. jejuni 1577','no rank'),(889232,32022,'Campylobacter jejuni subsp. jejuni 1798','no rank'),(889233,32022,'Campylobacter jejuni subsp. jejuni 1854','no rank'),(889234,32022,'Campylobacter jejuni subsp. jejuni 1893','no rank'),(889235,32022,'Campylobacter jejuni subsp. jejuni 1928','no rank'),(889236,32022,'Campylobacter jejuni subsp. jejuni LMG 9872','no rank'),(889237,32022,'Campylobacter jejuni subsp. jejuni LMG 23210','no rank'),(889238,32022,'Campylobacter jejuni subsp. jejuni LMG 23211','no rank'),(889239,32022,'Campylobacter jejuni subsp. jejuni LMG 23216','no rank'),(889240,32022,'Campylobacter jejuni subsp. jejuni LMG 23218','no rank'),(889241,32022,'Campylobacter jejuni subsp. jejuni LMG 23223','no rank'),(889242,32022,'Campylobacter jejuni subsp. jejuni LMG 23263','no rank'),(889243,32022,'Campylobacter jejuni subsp. jejuni LMG 23264','no rank'),(889244,32022,'Campylobacter jejuni subsp. jejuni LMG 23269','no rank'),(889245,32022,'Campylobacter jejuni subsp. jejuni LMG 9879','no rank'),(889246,32022,'Campylobacter jejuni subsp. jejuni LMG 23357','no rank'),(889247,32022,'Campylobacter jejuni subsp. jejuni ATCC 33560','no rank'),(889248,32022,'Campylobacter jejuni subsp. jejuni LMG 9081','no rank'),(889249,32022,'Campylobacter jejuni subsp. jejuni LMG 9217','no rank'),(889250,32022,'Campylobacter jejuni subsp. jejuni 2008-1025','no rank'),(889251,32022,'Campylobacter jejuni subsp. jejuni 2008-894','no rank'),(889252,32022,'Campylobacter jejuni subsp. jejuni 2008-872','no rank'),(889253,32022,'Campylobacter jejuni subsp. jejuni 2008-988','no rank'),(889254,32022,'Campylobacter jejuni subsp. jejuni 2008-979','no rank'),(889255,32022,'Campylobacter jejuni subsp. jejuni 2008-831','no rank'),(889256,110808,'Bythinella charpentieri','species'),(889257,110808,'Bythinella cretensis','species'),(889258,110808,'Bythinella drimica','species'),(889259,110808,'Bythinella markovi','species'),(889261,110808,'Bythinella opaca','species'),(889262,889261,'Bythinella opaca dispersa','subspecies'),(889263,110808,'Bythinella turca','species'),(889264,111534,'Terrestribythinella','genus'),(889265,224461,'Jahnella thaxteri','species'),(889266,211194,'Oxystominidae gen. \'Cricohalalaimus\'','genus'),(889267,889266,'Oxystominidae sp. \'Cricohalalaimus\' TCR97','species'),(889268,53,'Nannocystis pusilla','species'),(889269,347697,'Deltophora','genus'),(889270,889269,'Deltophora sp. 1 ex Phyllanthus cochinchinensis','species'),(889271,889269,'Deltophora sp. 2 ex Phyllanthus rheophyticus','species'),(889272,55,'Polyangium fumosum','species'),(889274,55,'Polyangium sorediatum','species'),(889275,58880,'Phyllanthus rheophyticus','species'),(889282,55,'Polyangium spumosum','species'),(889283,1386,'Bacillus sp. ht0620','species'),(889284,469,'Acinetobacter sp. R1-3A','species'),(889285,469,'Acinetobacter sp. R7-5A','species'),(889286,507,'Alcaligenes sp. R9-4A','species'),(889287,59732,'Chryseobacterium sp. R9-11A','species'),(889288,551,'Erwinia sp. R3-2A','species'),(889289,551,'Erwinia sp. R8-2A','species'),(889290,586,'Providencia sp. R4-2A','species'),(889291,586,'Providencia sp. R8-1A','species'),(889292,1279,'Staphylococcus sp. R9-9A','species'),(889293,49928,'endophytic bacterium R9-3A','species'),(889294,292636,'environmental samples','no rank'),(889295,889294,'uncultured Thermoflavimicrobium sp.','species'),(889296,444513,'environmental samples','no rank'),(889297,889296,'uncultured Salibacter sp.','species'),(889298,1386,'Bacillus sp. SGP1','species'),(889299,889300,'Nitratireductor aquimarinus CL-SC21','no rank'),(889300,245876,'Nitratireductor aquimarinus','species'),(889301,768,'Anaplasma sp. Ac48D','species'),(889302,768,'Anaplasma sp. Ac70-06D','species'),(889303,768,'Anaplasma sp. Ac52D','species'),(889304,768,'Anaplasma sp. Ac37B','species'),(889305,768,'Anaplasma sp. Ac30B','species'),(889306,157226,'\'Jeotgalibacillus soli\' Cunha et al. 2011','species'),(889307,953,'Wolbachia endosymbiont of Euwallacea interjectus','species'),(889308,953,'Wolbachia endosymbiont of Euwallacea validus','species'),(889309,953,'Wolbachia endosymbiont of Sueus niisimai','species'),(889310,953,'Wolbachia endosymbiont of Xyleborus schaufussi','species'),(889311,953,'Wolbachia endosymbiont of Xyleborus seiryorensis','species'),(889312,953,'Wolbachia endosymbiont of Xylosandrus crassiusculus','species'),(889313,248952,'Echinogammarus berilloni','species'),(889314,203686,'Theileria sp. ex Damaliscus lunatus','species'),(889317,114727,'Influenza A virus (A/swine/IL/27486-1/2010(H1N1))','no rank'),(889318,114727,'Influenza A virus (A/swine/IL/27486-2/2010(H1N1))','no rank'),(889319,114727,'Influenza A virus (A/swine/IL/25399-2/2010(H1N1))','no rank'),(889320,114727,'Influenza A virus (A/swine/IL/25399-3/2010(H1N1))','no rank'),(889321,114727,'Influenza A virus (A/swine/IL/25399-4/2010(H1N1))','no rank'),(889322,114727,'Influenza A virus (A/swine/MO/23881/2010(H1N1))','no rank'),(889323,50604,'Phaeostigma cyprica','species'),(889324,141182,'Scolytoplatypus tycon','species'),(889325,105119,'Xyleborus schaufussi','species'),(889326,105119,'Xyleborus seiryorensis','species'),(889327,105119,'Xyleborus seriatus','species'),(889328,8606,'Aspidelaps lubricus','species'),(889329,889328,'Aspidelaps lubricus lubricus','subspecies'),(889331,889328,'Aspidelaps lubricus infuscatus','subspecies'),(889332,507,'Alcaligenes sp. MCI01','species'),(889333,507,'Alcaligenes sp. MCI02','species'),(889334,507,'Alcaligenes sp. MCI03','species'),(889336,307060,'Lunella moniliformis','species'),(889337,1386,'Bacillus sp. CFR13','species'),(889338,196896,'Salmonella phage PVP-SE1','species'),(889339,56688,'Halorubrum sp. ES1D5','species'),(889340,56688,'Halorubrum sp. ETD2','species'),(889341,56688,'Halorubrum sp. ETD3','species'),(889342,56688,'Halorubrum sp. ETR1','species'),(889347,49928,'bacterium ES1D1','species'),(889348,49928,'bacterium ES1D4','species'),(889349,371448,'Jassa sp. SC1','species'),(889350,114727,'Influenza A virus (A/Taiwan/0045/2006(H1N1))','no rank'),(889351,114727,'Influenza A virus (A/Taiwan/0258/2008(H1N1))','no rank'),(889352,114727,'Influenza A virus (A/Taiwan/0586/2006(H1N1))','no rank'),(889353,114727,'Influenza A virus (A/Taiwan/10092/2007(H1N1))','no rank'),(889354,114727,'Influenza A virus (A/Taiwan/10103/2008(H1N1))','no rank'),(889355,114727,'Influenza A virus (A/Taiwan/1026/2009(H1N1))','no rank'),(889356,114727,'Influenza A virus (A/Taiwan/10393/2005(H1N1))','no rank'),(889357,114727,'Influenza A virus (A/Taiwan/11526/2008(H1N1))','no rank'),(889358,114727,'Influenza A virus (A/Taiwan/192/2006(H1N1))','no rank'),(889359,114727,'Influenza A virus (A/Taiwan/2823/2008(H1N1))','no rank'),(889360,114727,'Influenza A virus (A/Taiwan/2832/2008(H1N1))','no rank'),(889361,114727,'Influenza A virus (A/Taiwan/2885/2008(H1N1))','no rank'),(889362,114727,'Influenza A virus (A/Taiwan/2900/2006(H1N1))','no rank'),(889363,114727,'Influenza A virus (A/Taiwan/3293/2008(H1N1))','no rank'),(889364,114727,'Influenza A virus (A/Taiwan/3700/2007(H1N1))','no rank'),(889365,114727,'Influenza A virus (A/Taiwan/5505/2006(H1N1))','no rank'),(889366,114727,'Influenza A virus (A/Taiwan/5515/2005(H1N1))','no rank'),(889367,114727,'Influenza A virus (A/Taiwan/5524/2005(H1N1))','no rank'),(889368,114727,'Influenza A virus (A/Taiwan/5857/2008(H1N1))','no rank'),(889369,114727,'Influenza A virus (A/Taiwan/5858/2008(H1N1))','no rank'),(889370,114727,'Influenza A virus (A/Taiwan/6566/2006(H1N1))','no rank'),(889371,114727,'Influenza A virus (A/Taiwan/6723/2008(H1N1))','no rank'),(889372,114727,'Influenza A virus (A/Taiwan/8885/2008(H1N1))','no rank'),(889373,114727,'Influenza A virus (A/Taiwan/8949/2008(H1N1))','no rank'),(889374,114727,'Influenza A virus (A/Taiwan/9042/2008(H1N1))','no rank'),(889375,67825,'Citrobacter rodentium ICC169-496','no rank'),(889376,67825,'Citrobacter rodentium ICC169-407','no rank'),(889377,67825,'Citrobacter rodentium EX-33','no rank'),(889378,46355,'Spirochaeta africana DSM 8902','no rank'),(889379,308858,'Avian schistosomatid sp. SMS-2010-6','species'),(889380,308858,'Avian schistosomatid sp. SMS-2010-7','species'),(889381,308858,'Avian schistosomatid sp. SMS-2010-8','species'),(889382,889384,'Cyathocotylidae sp. SMS-2010-1','species'),(889383,889384,'Cyathocotylidae sp. SMS-2010-2','species'),(889384,235156,'unclassified Cyathocotylidae','no rank'),(889387,706739,'Orientus ishidae','species'),(889388,186818,'Chryseomicrobium','genus'),(889389,179239,'Calicivirus chicken/V0021/Bayern/2004','species'),(889391,1177,'Nostoc sp. PCC 6411','species'),(889392,11176,'Newcastle disease virus class 1','no rank'),(889393,1177,'Nostoc sp. PCC 6314','species'),(889394,211524,'Phytophthora sp. 2_WS','species'),(889395,211524,'Phytophthora sp. Hennops river','species'),(889396,1177,'Nostoc sp. PCC 7416','species'),(889397,5052,'Aspergillus sp. W ND-2010','species'),(889398,87254,'Bryoria implexa','species'),(889399,87254,'Bryoria lanestris','species'),(889400,87254,'Bryoria subcana','species'),(889401,5475,'Candida sp. A563','species'),(889402,5475,'Candida sp. A564','species'),(889403,36046,'Elaphomyces guangdongensis','species'),(889404,59765,'Fusarium oxysporum f.sp. lycopersici DF0-23','no rank'),(889405,59765,'Fusarium oxysporum f.sp. lycopersici DF0-38','no rank'),(889406,59765,'Fusarium oxysporum f.sp. lycopersici DF0-40','no rank'),(889407,59765,'Fusarium oxysporum f.sp. lycopersici DF0-41','no rank'),(889408,59765,'Fusarium oxysporum f.sp. lycopersici DF0-62','no rank'),(889409,59765,'Fusarium oxysporum f.sp. lycopersici DF0-68','no rank'),(889410,5507,'Fusarium oxysporum MN-14','no rank'),(889411,5073,'Penicillium sp. HSD07B','species'),(889412,5543,'Trichoderma sp. Kediri1','species'),(889413,80669,'Strobilomyces aff. strobilaceus ST1-1','species'),(889414,80669,'Strobilomyces annulatus','species'),(889415,80669,'Strobilomyces foveatus','species'),(889416,80669,'Strobilomyces aff. strobilaceus ST2-1','species'),(889417,80669,'Strobilomyces aff. confusus SC1-1','species'),(889418,80669,'Strobilomyces aff. strobilaceus ST3-1','species'),(889419,80669,'Strobilomyces aff. strobilaceus ST4-1','species'),(889420,80669,'Strobilomyces aff. strobilaceus ST5-1','species'),(889421,80669,'Strobilomyces aff. strobilaceus ST6-1','species'),(889422,80669,'Strobilomyces aff. strobilaceus ST6-2','species'),(889423,80669,'Strobilomyces aff. strobilaceus ST6-3','species'),(889424,80669,'Strobilomyces aff. strobilaceus ST5-2','species'),(889425,80669,'Strobilomyces aff. strobilaceus ST5-3','species'),(889427,80669,'Strobilomyces aff. strobilaceus ST7-1','species'),(889428,80669,'Strobilomyces aff. strobilaceus ST8-1','species'),(889429,80669,'Strobilomyces sp. SU-1','species'),(889430,80669,'Strobilomyces aff. confusus SC1-2','species'),(889431,80669,'Strobilomyces aff. strobilaceus ST5-4','species'),(889432,80669,'Strobilomyces aff. confusus SC1-3','species'),(889433,80669,'Strobilomyces aff. confusus SC2-1','species'),(889434,80669,'Strobilomyces aff. confusus SC2-2','species'),(889435,80669,'Strobilomyces aff. confusus SC2-3','species'),(889436,80669,'Strobilomyces aff. confusus SC1-4','species'),(889437,80669,'Strobilomyces aff. strobilaceus ST9-1','species'),(889438,80669,'Strobilomyces aff. confusus SC2-4','species'),(889439,80669,'Strobilomyces aff. confusus SC2-5','species'),(889440,80669,'Strobilomyces aff. confusus SC1-5','species'),(889441,80669,'Strobilomyces aff. strobilaceus ST10-1','species'),(889442,5368,'Retiboletus','genus'),(889443,889442,'Retiboletus nigerrimus','species'),(889444,1386,'Bacillus sp. Aa1(2010)','species'),(889445,374,'Bradyrhizobium sp. PRNB-26','species'),(889446,374,'Bradyrhizobium sp. PRNB-28','species'),(889447,374,'Bradyrhizobium sp. PRNB-29','species'),(889448,374,'Bradyrhizobium sp. PRNB-30','species'),(889449,374,'Bradyrhizobium sp. PRNB-31','species'),(889450,374,'Bradyrhizobium sp. PRNB-33','species'),(889451,374,'Bradyrhizobium sp. PRNB-34','species'),(889452,49928,'bacterium ATCC 55552','species'),(889453,1193324,'Alkalitalea saponilacus','species'),(889454,34144,'Dictyococcus','genus'),(889455,889454,'Dictyococcus varians','species'),(889456,50036,'Bracteacoccus cohaerens','species'),(889457,50036,'Bracteacoccus pseudominor','species'),(889459,889454,'Dictyococcus schumacherensis','species'),(889460,26378,'Iris boissieri','species'),(889461,26378,'Iris filifolia','species'),(889462,26378,'Iris juncea','species'),(889463,26378,'Iris latifolia','species'),(889464,26378,'Iris serotina','species'),(889465,26378,'Iris xiphium','species'),(889466,3511,'Quercus dalechampii x Quercus robur','species'),(889467,3511,'Quercus robur x Quercus robur subsp. pedunculiflora','species'),(889468,3511,'Quercus x ambrozyana','species'),(889470,359830,'Christolea niyaensis','species'),(889471,368990,'Cithareloma vernum','species'),(889472,225680,'Hedinia taxkargannica','species'),(889473,889472,'Hedinia taxkargannica var. hejingensis','varietas'),(889475,23204,'Potentilla calabra','species'),(889476,3511,'Quercus bicolor','species'),(889477,3511,'Quercus polycarpa','species'),(889478,3511,'Quercus virgiliana','species'),(889479,40685,'Salix yezoensis','species'),(889480,40685,'Salix turczaninowii','species'),(889481,40685,'Salix integerrima','species'),(889482,40685,'Salix erythrocarpa','species'),(889483,395313,'Salix arctica subsp. crassijulis','subspecies'),(889484,669814,'Salix pulchra subsp. parallelinervis','subspecies'),(889485,40685,'Salix udensis','species'),(889486,40685,'Salix pseudopentandra','species'),(889487,1883,'Streptomyces sp. S4','species'),(889488,630749,'Spongiibacter sp. CL-AS9','species'),(889489,47356,'Simulium metatarsale','species'),(889490,47356,'Simulium tuenense','species'),(889491,47356,'Simulium taitungense','species'),(889492,105119,'Xyleborus glabratus','species'),(889493,1386,'Bacillus sp. Ociseq_AA8_37F_F3','species'),(889494,1279,'Staphylococcus sp. Ociseq_AA9_37F_G3','species'),(889495,286,'Pseudomonas sp. Ociseq_AA12_37F_A4','species'),(889496,40283,'Leishmania sp. Roo1','species'),(889497,50036,'Bracteacoccus sp. KF-2011a','species'),(889498,490043,'Norovirus Hu/GII/1466/2009/UK','no rank'),(889499,490043,'Norovirus Hu/GII/2708/2009/UK','no rank'),(889500,85624,'Coconut lethal yellows phytoplasma','species'),(889502,85635,'Plum leptonecrosis phytoplasma','species'),(889503,85632,'Stolbur-Rus phytoplasma','species'),(889504,85632,'Stolbur-It phytoplasma','species'),(889505,195477,'Rotavirus A cow/C-32/IND/2008/G10','no rank'),(889506,72132,'Rotavirus A Hu/H-14/IND/2008/G1','no rank'),(889507,72132,'Rotavirus A Hu/H-16/IND/2008/G1','no rank'),(889508,85621,'\'Picris echioides\' phytoplasma','species'),(889509,85635,'Pecan bunchy top phytoplasma','species'),(889510,10812,'Digitaria didactyla striate mosaic virus','species'),(889511,5073,'Penicillium sp. JSC61','species'),(889512,121871,'Haloterrigena sp. HES1D3','species'),(889513,1719,'Corynebacterium pseudotuberculosis I19','no rank'),(889514,259948,'Phormidium sp. enrichment culture clone GH2','species'),(889515,402591,'Limnothrix sp. enrichment culture clone GH1','species'),(889516,337330,'Lactobacillus plantarum subsp. plantarum KCA-1','no rank'),(889517,4932,'Saccharomyces cerevisiae CEN.PK113-7D','no rank'),(889518,34399,'Phomopsis sp. T01','species'),(889519,34399,'Phomopsis sp. T02','species'),(889520,329857,'Cohnella sp. M9-62','species'),(889521,119210,'Influenza A virus (A/Stockholm/4/2010(H3N2))','no rank'),(889522,191,'Azospirillum sp. CC-RW20-51','species'),(889568,1375,'Aerococcus sp. 27F07n-MB1-8b','species'),(889569,226,'Alteromonas sp. 20S07-Zb4-4','species'),(889570,1386,'Bacillus sp. 20S07-Zb1-3','species'),(889571,1386,'Bacillus sp. 20S07-Zb4-2','species'),(889572,1386,'Bacillus sp. 21F07-MB2-1','species'),(889573,1386,'Bacillus sp. 21F07-Zb1-6','species'),(889574,1386,'Bacillus sp. 22F07-Zb4-10','species'),(889575,1041,'Erythrobacter sp. 20S07-MB2-1','species'),(889576,1041,'Erythrobacter sp. 20S07-MB2-3','species'),(889577,1041,'Erythrobacter sp. 20S07-MB2-4','species'),(889578,1041,'Erythrobacter sp. 20S07-Zb2-1','species'),(889579,1041,'Erythrobacter sp. 20S07-Zb2-4','species'),(889580,1041,'Erythrobacter sp. 20S07-Zb4-1','species'),(889581,1041,'Erythrobacter sp. 20S07-Zb4-5','species'),(889582,1041,'Erythrobacter sp. 22F07-Zb2-1','species'),(889583,1041,'Erythrobacter sp. 27F07n-MB1-3','species'),(889584,1041,'Erythrobacter sp. 27F07n-MB1-5a','species'),(889585,1041,'Erythrobacter sp. 27F07n-MB1-6a','species'),(889586,1041,'Erythrobacter sp. 27F07n-MB1-8a','species'),(889587,2745,'Halomonas sp. 20S07-Zb1-4','species'),(889588,2745,'Halomonas sp. 20S07-Zb4-3','species'),(889589,81,'Hyphomicrobium sp. 27F07-MB2-8','species'),(889590,57493,'Kocuria sp. 20S07-MB1-1','species'),(889591,57493,'Kocuria sp. 20S07-MB1-5','species'),(889592,57493,'Kocuria sp. 20S07-Zb2-2','species'),(889593,57493,'Kocuria sp. 20S07-Zb2-3','species'),(889594,57493,'Kocuria sp. 20S07-Zb2-5','species'),(889595,2742,'Marinobacter sp. 22F07-MB2-5','species'),(889596,2742,'Marinobacter sp. 27F07-Zb1-3','species'),(889597,2742,'Marinobacter sp. 27F07-Zb1-9c','species'),(889598,33882,'Microbacterium sp. 21F07-Zb4-4','species'),(889599,265,'Paracoccus sp. 20S07-MB1-2','species'),(889600,265,'Paracoccus sp. 20S07-MB1-3','species'),(889601,265,'Paracoccus sp. 20S07-MB1-4','species'),(889602,265,'Paracoccus sp. 20S07-MB2-2','species'),(889603,53246,'Pseudoalteromonas sp. 20S07-Zb1-5','species'),(889604,53246,'Pseudoalteromonas sp. 21F07-Zb4-10','species'),(889605,53246,'Pseudoalteromonas sp. 21F07-Zb4-6','species'),(889606,53246,'Pseudoalteromonas sp. 21F07-Zb4-8','species'),(889607,53246,'Pseudoalteromonas sp. 22F07-MB2-4','species'),(889608,53246,'Pseudoalteromonas sp. 22F07-Zb1-5','species'),(889609,53246,'Pseudoalteromonas sp. 27F07-Zb2-1','species'),(889610,53246,'Pseudoalteromonas sp. 27F07n-MB1-1','species'),(889611,53246,'Pseudoalteromonas sp. 27F07n-MB2-8b','species'),(889612,497,'Psychrobacter sp. 21F07-MB1-2','species'),(889613,497,'Psychrobacter sp. 21F07-MB1-404','species'),(889614,497,'Psychrobacter sp. 21F07-MB1-8a','species'),(889615,497,'Psychrobacter sp. 21F07-MB2-2','species'),(889616,497,'Psychrobacter sp. 21F07-MB2-9','species'),(889617,497,'Psychrobacter sp. 21F07-Zb1-5','species'),(889618,497,'Psychrobacter sp. 21F07-Zb1-7','species'),(889619,497,'Psychrobacter sp. 21F07-Zb2-2','species'),(889620,497,'Psychrobacter sp. 21F07-Zb2-3','species'),(889621,497,'Psychrobacter sp. 21F07-Zb2-4','species'),(889622,497,'Psychrobacter sp. 21F07-Zb2-6','species'),(889623,497,'Psychrobacter sp. 21F07-Zb4-9','species'),(889624,497,'Psychrobacter sp. 22F07-MB1-2','species'),(889625,497,'Psychrobacter sp. 22F07-MB1-5','species'),(889626,497,'Psychrobacter sp. 22F07-MB1-8','species'),(889627,497,'Psychrobacter sp. 22F07-MB2-10','species'),(889628,497,'Psychrobacter sp. 22F07-MB2-3','species'),(889629,497,'Psychrobacter sp. 22F07-MB2-7','species'),(889630,497,'Psychrobacter sp. 22F07-MB2-8','species'),(889631,497,'Psychrobacter sp. 22F07-Zb1-3','species'),(889632,497,'Psychrobacter sp. 22F07-Zb1-4','species'),(889633,497,'Psychrobacter sp. 22F07-Zb2-10','species'),(889634,497,'Psychrobacter sp. 22F07-Zb2-2','species'),(889635,497,'Psychrobacter sp. 22F07-Zb2-3','species'),(889636,497,'Psychrobacter sp. 22F07-Zb2-4','species'),(889637,497,'Psychrobacter sp. 22F07-Zb2-6','species'),(889638,497,'Psychrobacter sp. 22F07-Zb2-9','species'),(889639,497,'Psychrobacter sp. 22F07-Zb4-1','species'),(889640,497,'Psychrobacter sp. 22F07-Zb4-6','species'),(889641,497,'Psychrobacter sp. 27F07-MB1-10','species'),(889642,497,'Psychrobacter sp. 27F07-MB1-10a','species'),(889643,497,'Psychrobacter sp. 27F07-MB1-1b','species'),(889644,497,'Psychrobacter sp. 27F07-MB1-2','species'),(889645,497,'Psychrobacter sp. 27F07-MB1-5','species'),(889646,497,'Psychrobacter sp. 27F07-MB1-6b','species'),(889647,497,'Psychrobacter sp. 27F07-MB1-7','species'),(889648,497,'Psychrobacter sp. 27F07-MB1-8b','species'),(889649,497,'Psychrobacter sp. 27F07-MB1-9','species'),(889650,497,'Psychrobacter sp. 27F07-MB2-3','species'),(889651,497,'Psychrobacter sp. 27F07-MB2-6','species'),(889652,497,'Psychrobacter sp. 27F07-Zb1-2a','species'),(889653,497,'Psychrobacter sp. 27F07-Zb1-2b','species'),(889654,497,'Psychrobacter sp. 27F07-Zb1-4','species'),(889655,497,'Psychrobacter sp. 27F07-Zb1-5','species'),(889656,497,'Psychrobacter sp. 27F07-Zb1-6b','species'),(889657,497,'Psychrobacter sp. 27F07-Zb1-9b','species'),(889658,497,'Psychrobacter sp. 27F07n-MB1-10','species'),(889659,497,'Psychrobacter sp. 27F07n-MB1-2a','species'),(889660,497,'Psychrobacter sp. 27F07n-MB1-4b','species'),(889661,497,'Psychrobacter sp. 27F07n-MB1-5b','species'),(889662,497,'Psychrobacter sp. 27F07n-MB1-6b','species'),(889663,497,'Psychrobacter sp. 27F07n-MB1-7','species'),(889664,497,'Psychrobacter sp. 27F07n-MB2-10','species'),(889665,497,'Psychrobacter sp. 27F07n-MB2-2','species'),(889666,497,'Psychrobacter sp. 27F07n-MB2-5','species'),(889667,2433,'Roseobacter sp. 27F07-Zb1-1','species'),(889668,1279,'Staphylococcus sp. 27F07-MB2-2','species'),(889669,662,'Vibrio sp. 21F07-Zb4-3','species'),(889670,84406,'Virgibacillus sp. 21F07-MB1-5','species'),(889671,27544,'Aphnaeinae','subfamily'),(889672,889671,'Aphnaeus','genus'),(889675,889671,'Axiocerses','genus'),(889676,889671,'Zeritis','genus'),(889677,889671,'Chloroselas','genus'),(889680,889671,'Lipaphnaeus','genus'),(889681,889671,'Erikssonia','genus'),(889682,889671,'Pseudaletis','genus'),(889684,442302,'Porcine picobirnavirus pig/SD','species'),(889685,33811,'gamma proteobacterium 22F07-Zb4-4','species'),(889686,33811,'gamma proteobacterium 22F07-Zb4-9','species'),(889687,33811,'gamma proteobacterium 27F07-Zb1-8','species'),(889688,49928,'bacterium 20S07-Zb1-1','species'),(889689,49928,'bacterium 21F07-MB1-1','species'),(889690,49928,'bacterium 21F07-MB1-10','species'),(889691,49928,'bacterium 21F07-MB1-4','species'),(889692,49928,'bacterium 21F07-MB1-6a','species'),(889693,49928,'bacterium 21F07-MB1-6b','species'),(889694,49928,'bacterium 21F07-MB1-7','species'),(889695,49928,'bacterium 21F07-MB1-8b','species'),(889696,49928,'bacterium 21F07-MB1-9','species'),(889697,49928,'bacterium 21F07-MB2-10','species'),(889698,49928,'bacterium 21F07-MB2-3','species'),(889699,49928,'bacterium 21F07-MB2-5','species'),(889700,49928,'bacterium 21F07-MB2-6','species'),(889701,49928,'bacterium 21F07-MB2-8a','species'),(889702,49928,'bacterium 21F07-Zb1-2','species'),(889703,49928,'bacterium 21F07-Zb1-3','species'),(889704,49928,'bacterium 21F07-Zb1-4','species'),(889705,49928,'bacterium 21F07-Zb1-8','species'),(889706,49928,'bacterium 21F07-Zb1-9','species'),(889707,49928,'bacterium 21F07-Zb2-1','species'),(889708,49928,'bacterium 21F07-Zb2-5','species'),(889709,49928,'bacterium 21F07-Zb2-7','species'),(889710,49928,'bacterium 21F07-Zb2-8','species'),(889711,49928,'bacterium 21F07-Zb2-9','species'),(889712,49928,'bacterium 21F07-Zb4-1','species'),(889713,49928,'bacterium 21F07-Zb4-2','species'),(889714,49928,'bacterium 21F07-Zb4-5','species'),(889715,49928,'bacterium 22F07-MB1-1','species'),(889716,49928,'bacterium 22F07-MB1-10','species'),(889717,49928,'bacterium 22F07-MB1-9','species'),(889718,49928,'bacterium 22F07-Zb1-1','species'),(889719,49928,'bacterium 22F07-Zb1-10','species'),(889720,49928,'bacterium 22F07-Zb1-8','species'),(889721,49928,'bacterium 22F07-Zb2-7','species'),(889722,49928,'bacterium 22F07-Zb2-8','species'),(889723,49928,'bacterium 22F07-Zb4-3','species'),(889724,49928,'bacterium 22F07-Zb4-5','species'),(889725,49928,'bacterium 22F07-Zb4-7','species'),(889726,49928,'bacterium 22F07-Zb4-8','species'),(889727,49928,'bacterium 27F07-MB1-8a','species'),(889728,49928,'bacterium 27F07n-MB2-4','species'),(889729,49928,'bacterium 22F07-MB1-4','species'),(889730,49928,'bacterium 22F07-Zb1-7','species'),(889731,49928,'bacterium 22F07-Zb2-5','species'),(889732,2745,'Halomonas sp. TBZ26','species'),(889733,135575,'Idiomarina sp. TBZ4','species'),(889734,332339,'Salicola sp. TBZ24','species'),(889735,332339,'Salicola sp. TBZ39','species'),(889736,332339,'Salicola sp. TBZ6','species'),(889737,889671,'Spindasis','genus'),(889738,470,'Acinetobacter baumannii MDR-TJ','no rank'),(889739,1313,'Streptococcus pneumoniae Menzies1-1','no rank'),(889741,598751,'Ancyloscelis sp. 1 JS-2010','species'),(889742,598751,'Ancyloscelis sp. 2 JS-2010','species'),(889743,599904,'Anthophorula sp. 1 JS-2010','species'),(889744,599904,'Anthophorula sp. 2 JS-2010','species'),(889746,135596,'Coloceras neoindicum','species'),(889747,160130,'Goniodes (Goniodes) sp. KPJ-2010','species'),(889748,377521,'Argyra elongata','species'),(889749,377521,'Argyra ilonae','species'),(889750,626766,'Asyndetus latifrons','species'),(889751,32420,'Trissolcus rufiventris','species'),(889752,241727,'Arthrographis sp. INBio3010G','species'),(889753,111464,'Harposporium sp. INBio2959G','species'),(889754,474994,'Metacordyceps sp. INBio2855N','species'),(889755,42364,'Peroneutypa','genus'),(889756,889755,'Peroneutypa sp. INBio2924F','species'),(889757,5307,'Phlebia sp. INBio2922B','species'),(889758,34399,'Phomopsis sp. INBio3079H','species'),(889759,5642,'Pycnoporus sp. INBio2922A','species'),(889760,40144,'Tricholoma alboconicum','species'),(889761,308858,'Avian schistosomatid sp. SMS-2010-3','species'),(889762,308858,'Avian schistosomatid sp. SMS-2010-4','species'),(889763,308858,'Avian schistosomatid sp. SMS-2010-5','species'),(889764,71018,'Sphenomorphus laterimaculatus','species'),(889765,71018,'Sphenomorphus incognitus','species'),(889771,73924,'Daptonema paroistospiculoides','species'),(889772,151353,'Dichromadora cucullata','species'),(889773,640856,'Gonionchus sensibilis','species'),(889774,320113,'Odontophora variabilis','species'),(889775,129896,'Oncholaimus problematicus','species'),(889776,32320,'Drosophila rellima','species'),(889777,71941,'Hygrophorus canescens','species'),(889778,515975,'Hygrophorus erubescens var. gracilis','varietas'),(889779,71941,'Hygrophorus graveolens','species'),(889780,71941,'Hygrophorus monticola','species'),(889781,71941,'Hygrophorus odoratus','species'),(889782,71941,'Hygrophorus pseudopallidus','species'),(889783,378282,'Camarophyllopsis rugulosa','species'),(889784,51006,'Hygrocybe singeri','species'),(889785,469,'Acinetobacter sp. Ld2','species'),(889786,469,'Acinetobacter sp. Ld5','species'),(889787,1386,'Bacillus sp. AP4','species'),(889788,243081,'Sepiolina petasa','species'),(889789,61747,'Stoloteuthis japonica','species'),(889790,55277,'Heteroteuthis ryukyuensis','species'),(889791,953,'Wolbachia endosymbiont of Drosophila rellima','species'),(889792,1883,'Streptomyces sp. SIC-06-12-039','species'),(889793,508459,'environmental samples','no rank'),(889794,889793,'uncultured Cloacibacillus sp.','species'),(889795,119210,'Influenza A virus (A/feline/Korea/01/2010(H3N2))','no rank'),(889796,243919,'Namalycastis elobeyensis','species'),(889797,181642,'Actinodura waldeni','species'),(889798,181642,'Actinodura morrisoniana','species'),(889799,181642,'Actinodura egertoni','species'),(889800,181642,'Actinodura ramsayi','species'),(889804,115674,'Macropygia ruficeps','species'),(889805,701079,'Myrmecocichla formicivora','species'),(889807,38196,'Polystachya sp. Heidelberg BG 120940','species'),(889808,114727,'Influenza A virus (A/Athens/INS392/2010(H1N1))','no rank'),(889809,114727,'Influenza A virus (A/Athens/INS393/2010(H1N1))','no rank'),(889810,114727,'Influenza A virus (A/Athens/INS416/2010(H1N1))','no rank'),(889812,931244,'Colobus guereza papillomavirus type 1','no rank'),(889813,52438,'Colobus guereza papillomavirus type 2','no rank'),(889814,1190708,'Chioninia','genus'),(889815,889814,'Chioninia spinalis','species'),(889816,155209,'Chioninia vaillantii vaillanti','subspecies'),(889817,114727,'Influenza A virus (A/Thailand/CU-H910/2009(H1N1))','no rank'),(889818,114727,'Influenza A virus (A/Thailand/CU-C161/2009(H1N1))','no rank'),(889819,114727,'Influenza A virus (A/Thailand/CU-H847/2009(H1N1))','no rank'),(889820,114727,'Influenza A virus (A/Thailand/CU-H572/2009(H1N1))','no rank'),(889821,114727,'Influenza A virus (A/Thailand/CU-H567/2009(H1N1))','no rank'),(889822,114727,'Influenza A virus (A/Thailand/CU-H1222/2010(H1N1))','no rank'),(889823,119210,'Influenza A virus (A/Thailand/CU-H1817/2010(H3N2))','no rank'),(889824,119210,'Influenza A virus (A/Thailand/CU-H1071/2009(H3N2))','no rank'),(889825,119210,'Influenza A virus (A/Thailand/CU-H1285/2010(H3N2))','no rank'),(889826,119210,'Influenza A virus (A/Thailand/CU-H1443/2010(H3N2))','no rank'),(889828,96453,'Nodulisporium sp. FLS-2010','species'),(889829,184430,'Coprinellus sp. FLS-2010','species'),(889830,5305,'Phanerochaete sp. FLS-2010','species'),(889831,29880,'Gelasinospora sp. FLS-2010','species'),(889832,5140,'Neurospora sp. FLS-2010','species'),(889833,5596,'Pseudallescheria sp. FLS-2010','species'),(889834,97971,'Periconia sp. FLS-2010','species'),(889835,114230,'Nigrospora sp. FLS-2010','species'),(889836,305399,'Chrysoporthe sp. FLS-2010','species'),(889837,97095,'Eutypa sp. FLS-2010','species'),(889838,83174,'Valsa sp. FLS-2010','species'),(889839,36629,'Neosartorya sp. FLS-2010','species'),(889840,178114,'Phaeoseptoria sp. FLS-2010','species'),(889841,92838,'Arthothelium sp. FLS-2010','species'),(889842,78388,'Coniothyrium sp. FLS-2010','species'),(889843,66739,'Lasiodiplodia sp. FLS-2010','species'),(889844,104397,'Epicoccum sp. FLS-2010','species'),(889845,131321,'Phaeoramularia sp. FLS-2010','species'),(889846,5502,'Curvularia sp. FLS-2010','species'),(889847,45292,'Massarina sp. FLS-2010','species'),(889848,37940,'Scolecobasidium sp. FLS-2010','species'),(889849,45132,'Botryosphaeria sp. FLS-2010','species'),(889850,5021,'Leptosphaeria sp. FLS-2010','species'),(889851,117544,'Cytospora sp. FLS-2010','species'),(889852,5598,'Alternaria sp. FLS-2010','species'),(889853,4919,'Pichia sp. FLS-2010','species'),(889854,73124,'Endothia sp. FLS-2010','species'),(889855,5543,'Trichoderma sp. FLS-2010','species'),(889856,40266,'Cylindrocladium sp. FLS-2010','species'),(889857,5073,'Penicillium sp. FLS-2010','species'),(889858,37840,'Pestalotiopsis sp. FLS-2010','species'),(889859,407951,'Neofusicoccum sp. FLS-2010','species'),(889860,55180,'Guignardia sp. FLS-2010','species'),(889861,5052,'Aspergillus sp. FLS-2010','species'),(889862,5506,'Fusarium sp. FLS-2010','species'),(889863,37991,'Xylaria sp. FLS-2010','species'),(889864,5506,'Gibberella sp. FLS-2010','species'),(889865,34399,'Phomopsis sp. FLS-2010','species'),(889866,36922,'Diaporthe sp. FLS-2010','species'),(889868,89443,'fungal sp. FLS-2010','species'),(889869,5455,'Colletotrichum sp. FLS-2010','species'),(889870,13548,'Glomerella sp. FLS-2010','species'),(889871,29859,'Hypocrea sp. FLS-2010','species'),(889872,76804,'unclassified Nidovirales','no rank'),(889873,1161749,'Fathead minnow nidovirus','species'),(889874,458122,'Psittacella picta','species'),(889875,35540,'Pezoporus wallicus flaviventris','subspecies'),(889876,12333,'Acinetobacter phage AB1','species'),(889877,1883,'Streptomyces sp. MWW002','species'),(889878,1883,'Streptomyces sp. MWW003','species'),(889879,1883,'Streptomyces sp. MWW005','species'),(889880,1883,'Streptomyces sp. MWW009','species'),(889881,1883,'Streptomyces sp. MWW017','species'),(889882,1883,'Streptomyces sp. MWW022','species'),(889883,1883,'Streptomyces sp. MWW030','species'),(889884,1883,'Streptomyces sp. MWW033','species'),(889885,1883,'Streptomyces sp. MWW034','species'),(889886,1883,'Streptomyces sp. MWW035','species'),(889887,1883,'Streptomyces sp. MWW041','species'),(889888,1883,'Streptomyces sp. MWW042','species'),(889889,1883,'Streptomyces sp. MWW057','species'),(889890,1883,'Streptomyces sp. MWW059','species'),(889891,1883,'Streptomyces sp. MWW060','species'),(889892,1883,'Streptomyces sp. MWW069','species'),(889893,1883,'Streptomyces sp. MWW072','species'),(889894,1883,'Streptomyces sp. MWW079','species'),(889895,1883,'Streptomyces sp. MWW080','species'),(889896,1883,'Streptomyces sp. MWW081','species'),(889897,1883,'Streptomyces sp. MWW087','species'),(889898,1883,'Streptomyces sp. MWW088','species'),(889899,1883,'Streptomyces sp. MWW100','species'),(889900,1883,'Streptomyces sp. MWW103','species'),(889901,1883,'Streptomyces sp. MWW107','species'),(889902,1883,'Streptomyces sp. MWW110','species'),(889903,1883,'Streptomyces sp. MWW114','species'),(889904,1883,'Streptomyces sp. MWW119','species'),(889905,1883,'Streptomyces sp. MWW120','species'),(889906,1883,'Streptomyces sp. MWW122','species'),(889907,1883,'Streptomyces sp. MWW126','species'),(889908,1883,'Streptomyces sp. MWW133','species'),(889909,1883,'Streptomyces sp. MWW134','species'),(889910,1883,'Streptomyces sp. MWW139','species'),(889911,1883,'Streptomyces sp. MWW146','species'),(889912,1883,'Streptomyces sp. MWW152','species'),(889913,1883,'Streptomyces sp. MWW159','species'),(889914,1883,'Streptomyces sp. MWW163','species'),(889915,1883,'Streptomyces sp. MWW167','species'),(889916,1883,'Streptomyces sp. MWW170','species'),(889917,1883,'Streptomyces sp. MWW173','species'),(889918,1883,'Streptomyces sp. MWW177','species'),(889919,1883,'Streptomyces sp. MWW182','species'),(889920,1883,'Streptomyces sp. MWW186','species'),(889921,1883,'Streptomyces sp. MWW214','species'),(889922,1849,'Actinopolyspora sp. P1-45606','species'),(889923,1849,'Actinopolyspora sp. PK5-4070','species'),(889924,1849,'Actinopolyspora sp. PKS12-4076','species'),(889925,1851,'Saccharomonospora sp. PK14-4027','species'),(889926,1835,'Saccharopolyspora sp. P1-45642','species'),(889927,104204,'Streptomonospora sp. P1-45637','species'),(889928,197241,'Boucerosia nilagiriana','species'),(889930,53911,'Parkia biglobosa','species'),(889932,337330,'Lactobacillus plantarum subsp. plantarum ST-III','no rank'),(889933,46170,'Staphylococcus aureus subsp. aureus ECT-R 2','no rank'),(889934,73899,'Tegenaria averni','species'),(889935,680020,'Malthonica maronita','species'),(889937,307060,'Lunella sp. Sulawesi','species'),(889938,307060,'Lunella sp. Indian Ocean','species'),(889939,307060,'Lunella sp. cIWP','species'),(889940,307060,'Lunella sp. Fiji','species'),(889941,307060,'Lunella sp. ophiolite','species'),(889942,307060,'Lunella sp. Oman','species'),(889943,5151,'Ophiostomatales incertae sedis','no rank'),(889944,53357,'Intrasporangium sp. YIM 49065','species'),(889945,40283,'Leishmania sp. SC1009/CN','species'),(889946,886866,'Idioscopus niveosparsus','species'),(889948,1051666,'Candidatus Nanosalina sp. J07AB43','species'),(889949,79205,'Methylophilales phage HIM624-A','species'),(889950,79205,'Cyanophage KBS-M-1A','species'),(889951,79205,'Cyanophage KBS-P-1A','species'),(889952,79205,'Cyanophage KBS-S-1A','species'),(889953,79205,'Cyanophage KBS-S-2A','species'),(889954,79205,'Cyanophage MED4-117','species'),(889955,79205,'Cyanophage MED4-184','species'),(889956,79205,'Cyanophage MED4-213','species'),(889957,79205,'Cyanophage P-SS1','species'),(889959,79205,'Halorubrum phage GNf2','species'),(889960,51368,'Emiliania huxleyi virus 43','species'),(889961,436243,'Tomato leaf curl Joydebpur betasatellite-[India:Varanasi:2010]','no rank'),(889962,1051667,'Candidatus Nanosalinarum sp. J07AB56','species'),(889963,82508,'Trichosporon asahii JCM 2466','no rank'),(889964,5133,'Nectria sp. Thu 13X6','species'),(889965,1313,'Streptococcus pneumoniae Menzies1-1861','no rank'),(889966,71018,'Sphenomorphus sp. YL-2010','species'),(889970,33967,'Leuconostoc mesenteroides subsp. mesenteroides Y110','no rank'),(889971,1360,'Lactococcus lactis subsp. lactis K214','no rank'),(889972,831,'Butyrivibrio fibrisolvens OB157','no rank'),(889973,89443,'fungal sp. A134','species'),(889974,89443,'fungal sp. A167','species'),(889975,89443,'fungal sp. A168','species'),(889976,89443,'fungal sp. A1942','species'),(889977,89443,'fungal sp. A214','species'),(889978,89443,'fungal sp. A219','species'),(889979,89443,'fungal sp. A2571','species'),(889980,89443,'fungal sp. A3012','species'),(889981,89443,'fungal sp. A396','species'),(889982,89443,'fungal sp. A528','species'),(889983,89443,'fungal sp. A54','species'),(889984,89443,'fungal sp. A558','species'),(889985,89443,'fungal sp. A561','species'),(889986,89443,'fungal sp. A567','species'),(889987,89443,'fungal sp. A631','species'),(889988,89443,'fungal sp. A670','species'),(889989,89443,'fungal sp. A980','species'),(889990,89443,'fungal sp. P176','species'),(889991,89443,'fungal sp. P208','species'),(889992,89443,'fungal sp. P310','species'),(889993,13428,'Cinnamomum malabatrum','species'),(889994,76439,'Ficinia angustifolia','species'),(889995,76439,'Ficinia brevifolia','species'),(889996,76439,'Ficinia bulbosa','species'),(889997,76439,'Ficinia deusta','species'),(889998,76439,'Ficinia fastigiata','species'),(889999,76439,'Ficinia filiformis','species'),(890000,76439,'Ficinia levynsiae','species'),(890001,76439,'Ficinia micrantha','species'),(890002,76439,'Ficinia nigrescens','species'),(890003,76439,'Ficinia oligantha','species'),(890004,76439,'Ficinia pallens','species'),(890005,76439,'Ficinia praemorsa','species'),(890006,76439,'Ficinia secunda','species'),(890007,76454,'Isolepis capensis','species'),(890008,76454,'Isolepis hemiuncialis','species'),(890009,76454,'Isolepis incomtula','species'),(890010,76454,'Isolepis leucoloma','species'),(890011,76507,'Scirpoides dioecus','species'),(890012,99,'Ancylobacter sp. XJ-412-1','species'),(890013,41275,'Brevundimonas sp. XJ-412','species'),(890014,773,'Bartonella sp. C-583','species'),(890015,773,'Bartonella sp. E1-105','species'),(890016,773,'Bartonella sp. E2-114','species'),(890017,773,'Bartonella sp. E3-106','species'),(890018,773,'Bartonella sp. Ew-111','species'),(890019,773,'Bartonella sp. H-556','species'),(890020,773,'Bartonella sp. M1-44','species'),(890021,773,'Bartonella sp. M2-491','species'),(890022,773,'Bartonella sp. M3-373','species'),(890023,773,'Bartonella sp. R-191','species'),(890024,773,'Bartonella sp. T-837','species'),(890025,1386,'Bacillus sp. AK39427','species'),(890026,1386,'Bacillus sp. AK39887','species'),(890031,570,'Klebsiella sp. ANctcri2','species'),(890032,3828,'Crotalaria grahamiana','species'),(890033,3828,'Crotalaria madurensis','species'),(890034,3828,'Crotalaria mysorensis','species'),(890035,3830,'Crotalaria pallida var. obovata','varietas'),(890036,3828,'Crotalaria verrucosa','species'),(890037,240745,'Dasineura oxycoccana','species'),(890038,156408,'Hymenoptera sp. AG-2010','species'),(890039,6074,'environmental samples','no rank'),(890040,890039,'Hydrozoa environmental sample','species'),(890041,12333,'Streptococcus phage PhiSpn_200','species'),(890043,5073,'Penicillium sp. pr NN-2010','species'),(890044,307060,'Lunella jungi','species'),(890048,98139,'Oriolus albiloris','species'),(890049,98139,'Oriolus bouroensis','species'),(890050,409288,'Oriolus chinensis chinensis','subspecies'),(890051,409288,'Oriolus chinensis diffusus','subspecies'),(890052,5296,'Puccinia sp. R83B','species'),(890053,409288,'Oriolus chinensis maculatus','subspecies'),(890054,409288,'Oriolus chinensis melanisticus','subspecies'),(890055,323449,'Pontibacter sp. HYL7-15','species'),(890056,323449,'Pontibacter sp. HYL7-26','species'),(890057,98139,'Oriolus chlorocephalus','species'),(890058,98139,'Oriolus forsteni','species'),(890059,98139,'Oriolus hosii','species'),(890060,98139,'Oriolus isabellae','species'),(890061,1696,'Brevibacterium sp. SW84','species'),(890062,1716,'Corynebacterium sp. SW56','species'),(890063,1279,'Staphylococcus sp. SW72','species'),(890064,1279,'Staphylococcus sp. SW79','species'),(890065,1279,'Staphylococcus sp. SW80','species'),(890066,98139,'Oriolus kundoo','species'),(890067,49928,'bacterium SCGC AAA018-A16','species'),(890068,49928,'bacterium SCGC AAA018-A5','species'),(890069,49928,'bacterium SCGC AAA018-B16','species'),(890070,49928,'bacterium SCGC AAA018-B18','species'),(890071,49928,'bacterium SCGC AAA018-C14','species'),(890072,49928,'bacterium SCGC AAA018-C22','species'),(890073,49928,'bacterium SCGC AAA018-C6','species'),(890074,49928,'bacterium SCGC AAA018-D10','species'),(890075,49928,'bacterium SCGC AAA018-D18','species'),(890076,49928,'bacterium SCGC AAA018-E16','species'),(890077,49928,'bacterium SCGC AAA018-E18','species'),(890078,49928,'bacterium SCGC AAA018-E21','species'),(890079,49928,'bacterium SCGC AAA018-E6','species'),(890080,49928,'bacterium SCGC AAA018-F2','species'),(890081,49928,'bacterium SCGC AAA018-G17','species'),(890082,49928,'bacterium SCGC AAA018-G21','species'),(890083,49928,'bacterium SCGC AAA018-G4','species'),(890084,49928,'bacterium SCGC AAA018-I12','species'),(890085,49928,'bacterium SCGC AAA018-I2','species'),(890086,49928,'bacterium SCGC AAA018-J14','species'),(890087,49928,'bacterium SCGC AAA018-J18','species'),(890088,49928,'bacterium SCGC AAA018-K13','species'),(890089,49928,'bacterium SCGC AAA018-K16','species'),(890090,49928,'bacterium SCGC AAA018-K5','species'),(890091,49928,'bacterium SCGC AAA018-K8','species'),(890092,49928,'bacterium SCGC AAA018-L18','species'),(890093,49928,'bacterium SCGC AAA018-L5','species'),(890094,49928,'bacterium SCGC AAA018-M4','species'),(890095,49928,'bacterium SCGC AAA018-N17','species'),(890096,49928,'bacterium SCGC AAA018-N18','species'),(890097,49928,'bacterium SCGC AAA018-N22','species'),(890098,49928,'bacterium SCGC AAA018-N3','species'),(890099,49928,'bacterium SCGC AAA018-N5','species'),(890100,49928,'bacterium SCGC AAA018-O3','species'),(890101,49928,'bacterium SCGC AAA018-P21','species'),(890102,49928,'bacterium SCGC AAA018_A19','species'),(890103,49928,'bacterium SCGC AAA018_A6','species'),(890104,49928,'bacterium SCGC AAA018_N21','species'),(890105,98139,'Oriolus melanotis','species'),(890106,98139,'Oriolus mellianus','species'),(890108,98139,'Oriolus monacha','species'),(890109,90627,'unclassified Gallionellaceae','no rank'),(890110,890109,'Gallionellaceae bacterium SCGC AAA018-P13','species'),(890111,98139,'Oriolus nigripennis','species'),(890112,98139,'Oriolus percivali','species'),(890113,98139,'Oriolus phaeochromus','species'),(890114,98139,'Oriolus steerii','species'),(890115,98139,'Oriolus szalayi','species'),(890116,98139,'Oriolus traillii','species'),(890117,58229,'Chloroflexi bacterium enrichment culture clone B31110','species'),(890118,58229,'Chloroflexi bacterium enrichment culture clone B31112','species'),(890119,58229,'Chloroflexi bacterium enrichment culture clone B31113','species'),(890120,58229,'Chloroflexi bacterium enrichment culture clone B31117','species'),(890121,58229,'Chloroflexi bacterium enrichment culture clone B31118','species'),(890122,58229,'Chloroflexi bacterium enrichment culture clone B31120','species'),(890123,58229,'Chloroflexi bacterium enrichment culture clone B31122','species'),(890124,58229,'Chloroflexi bacterium enrichment culture clone B31126','species'),(890125,58229,'Chloroflexi bacterium enrichment culture clone B31128','species'),(890126,58229,'Chloroflexi bacterium enrichment culture clone B31129','species'),(890127,58229,'Chloroflexi bacterium enrichment culture clone B31132','species'),(890128,58229,'Chloroflexi bacterium enrichment culture clone B31133','species'),(890129,58229,'Chloroflexi bacterium enrichment culture clone B31134','species'),(890130,58229,'Chloroflexi bacterium enrichment culture clone B31138','species'),(890131,58229,'Chloroflexi bacterium enrichment culture clone B31146','species'),(890132,58229,'Chloroflexi bacterium enrichment culture clone B31153','species'),(890133,58229,'Chloroflexi bacterium enrichment culture clone B31165','species'),(890134,58229,'Chloroflexi bacterium enrichment culture clone B312100','species'),(890135,58229,'Chloroflexi bacterium enrichment culture clone B312104','species'),(890136,58229,'Chloroflexi bacterium enrichment culture clone B312106','species'),(890137,58229,'Chloroflexi bacterium enrichment culture clone B312107','species'),(890138,58229,'Chloroflexi bacterium enrichment culture clone B312117','species'),(890139,58229,'Chloroflexi bacterium enrichment culture clone B312124','species'),(890140,58229,'Chloroflexi bacterium enrichment culture clone B312132','species'),(890141,58229,'Chloroflexi bacterium enrichment culture clone B312136','species'),(890142,58229,'Chloroflexi bacterium enrichment culture clone B312139','species'),(890143,58229,'Chloroflexi bacterium enrichment culture clone B312142','species'),(890144,58229,'Chloroflexi bacterium enrichment culture clone B312144','species'),(890145,58229,'Chloroflexi bacterium enrichment culture clone B312145','species'),(890146,58229,'Chloroflexi bacterium enrichment culture clone B312146','species'),(890147,58229,'Chloroflexi bacterium enrichment culture clone B312149','species'),(890148,58229,'Chloroflexi bacterium enrichment culture clone B312150','species'),(890149,58229,'Chloroflexi bacterium enrichment culture clone B312157','species'),(890150,58229,'Chloroflexi bacterium enrichment culture clone B312159','species'),(890151,58229,'Chloroflexi bacterium enrichment culture clone B31293','species'),(890152,58229,'Chloroflexi bacterium enrichment culture clone B4110','species'),(890153,58229,'Chloroflexi bacterium enrichment culture clone B4112','species'),(890154,58229,'Chloroflexi bacterium enrichment culture clone B4121','species'),(890155,58229,'Chloroflexi bacterium enrichment culture clone B4125','species'),(890156,58229,'Chloroflexi bacterium enrichment culture clone B4143','species'),(890157,58229,'Chloroflexi bacterium enrichment culture clone B4149','species'),(890158,58229,'Chloroflexi bacterium enrichment culture clone B4157','species'),(890159,292450,'candidate division JS1 bacterium enrichment culture clone B3111','species'),(890160,292450,'candidate division JS1 bacterium enrichment culture clone B31137','species'),(890161,292450,'candidate division JS1 bacterium enrichment culture clone B31141','species'),(890162,292450,'candidate division JS1 bacterium enrichment culture clone B31147','species'),(890163,292450,'candidate division JS1 bacterium enrichment culture clone B31158','species'),(890164,292450,'candidate division JS1 bacterium enrichment culture clone B31162','species'),(890165,292450,'candidate division JS1 bacterium enrichment culture clone B31164','species'),(890166,292450,'candidate division JS1 bacterium enrichment culture clone B312103','species'),(890167,292450,'candidate division JS1 bacterium enrichment culture clone B312119','species'),(890168,292450,'candidate division JS1 bacterium enrichment culture clone B312128','species'),(890169,292450,'candidate division JS1 bacterium enrichment culture clone B312155','species'),(890170,292450,'candidate division JS1 bacterium enrichment culture clone B312156','species'),(890171,292450,'candidate division JS1 bacterium enrichment culture clone B312163','species'),(890172,292450,'candidate division JS1 bacterium enrichment culture clone B31283','species'),(890173,292450,'candidate division JS1 bacterium enrichment culture clone B31297','species'),(890174,292450,'candidate division JS1 bacterium enrichment culture clone B4111','species'),(890175,292450,'candidate division JS1 bacterium enrichment culture clone B4115','species'),(890176,292450,'candidate division JS1 bacterium enrichment culture clone B4118','species'),(890177,292450,'candidate division JS1 bacterium enrichment culture clone B4135','species'),(890178,292450,'candidate division JS1 bacterium enrichment culture clone B4144','species'),(890179,292450,'candidate division JS1 bacterium enrichment culture clone B4154','species'),(890180,48479,'bacterium enrichment culture clone B31144','species'),(890181,48479,'bacterium enrichment culture clone B31149','species'),(890182,48479,'bacterium enrichment culture clone B31152','species'),(890183,48479,'bacterium enrichment culture clone B31160','species'),(890184,48479,'bacterium enrichment culture clone B31175','species'),(890185,48479,'bacterium enrichment culture clone B31180','species'),(890186,48479,'bacterium enrichment culture clone B312105','species'),(890187,48479,'bacterium enrichment culture clone B312118','species'),(890188,48479,'bacterium enrichment culture clone B312120','species'),(890189,48479,'bacterium enrichment culture clone B312121','species'),(890190,48479,'bacterium enrichment culture clone B312126','species'),(890191,48479,'bacterium enrichment culture clone B312129','species'),(890192,48479,'bacterium enrichment culture clone B312131','species'),(890193,48479,'bacterium enrichment culture clone B312133','species'),(890194,48479,'bacterium enrichment culture clone B312135','species'),(890195,48479,'bacterium enrichment culture clone B312141','species'),(890196,48479,'bacterium enrichment culture clone B312147','species'),(890197,48479,'bacterium enrichment culture clone B312151','species'),(890198,48479,'bacterium enrichment culture clone B312152','species'),(890199,48479,'bacterium enrichment culture clone B312153','species'),(890200,48479,'bacterium enrichment culture clone B312154','species'),(890201,48479,'bacterium enrichment culture clone B312158','species'),(890202,48479,'bacterium enrichment culture clone B312161','species'),(890203,48479,'bacterium enrichment culture clone B312162','species'),(890204,48479,'bacterium enrichment culture clone B31288','species'),(890205,48479,'bacterium enrichment culture clone B31290','species'),(890206,48479,'bacterium enrichment culture clone B31295','species'),(890207,48479,'bacterium enrichment culture clone B31299','species'),(890208,48479,'bacterium enrichment culture clone B4114','species'),(890209,48479,'bacterium enrichment culture clone B4117','species'),(890210,48479,'bacterium enrichment culture clone B4136','species'),(890211,48479,'bacterium enrichment culture clone B4139','species'),(890212,48479,'bacterium enrichment culture clone B4141','species'),(890213,74261,'Methanosaeta sp. enrichment culture clone A14100','species'),(890214,74261,'Methanosaeta sp. enrichment culture clone A14101','species'),(890215,74261,'Methanosaeta sp. enrichment culture clone A14102','species'),(890216,74261,'Methanosaeta sp. enrichment culture clone A14103','species'),(890217,74261,'Methanosaeta sp. enrichment culture clone A14106','species'),(890218,74261,'Methanosaeta sp. enrichment culture clone A14107','species'),(890219,74261,'Methanosaeta sp. enrichment culture clone A14108','species'),(890220,74261,'Methanosaeta sp. enrichment culture clone A14109','species'),(890221,74261,'Methanosaeta sp. enrichment culture clone A14110','species'),(890222,74261,'Methanosaeta sp. enrichment culture clone A14112','species'),(890223,74261,'Methanosaeta sp. enrichment culture clone A14114','species'),(890224,74261,'Methanosaeta sp. enrichment culture clone A14115','species'),(890225,74261,'Methanosaeta sp. enrichment culture clone A14117','species'),(890226,74261,'Methanosaeta sp. enrichment culture clone A14120','species'),(890227,74261,'Methanosaeta sp. enrichment culture clone A14121','species'),(890228,74261,'Methanosaeta sp. enrichment culture clone A14125','species'),(890229,74261,'Methanosaeta sp. enrichment culture clone A14128','species'),(890230,74261,'Methanosaeta sp. enrichment culture clone A14129','species'),(890231,74261,'Methanosaeta sp. enrichment culture clone A14130','species'),(890232,74261,'Methanosaeta sp. enrichment culture clone A14131','species'),(890233,74261,'Methanosaeta sp. enrichment culture clone A14132','species'),(890234,74261,'Methanosaeta sp. enrichment culture clone A14134','species'),(890235,74261,'Methanosaeta sp. enrichment culture clone A14135','species'),(890236,74261,'Methanosaeta sp. enrichment culture clone A14136','species'),(890237,74261,'Methanosaeta sp. enrichment culture clone A14137','species'),(890238,74261,'Methanosaeta sp. enrichment culture clone A14138','species'),(890239,74261,'Methanosaeta sp. enrichment culture clone A1481','species'),(890240,74261,'Methanosaeta sp. enrichment culture clone A1482','species'),(890241,74261,'Methanosaeta sp. enrichment culture clone A1483','species'),(890242,74261,'Methanosaeta sp. enrichment culture clone A1484','species'),(890243,74261,'Methanosaeta sp. enrichment culture clone A1485','species'),(890244,74261,'Methanosaeta sp. enrichment culture clone A1487','species'),(890245,74261,'Methanosaeta sp. enrichment culture clone A1489','species'),(890246,74261,'Methanosaeta sp. enrichment culture clone A1490','species'),(890247,74261,'Methanosaeta sp. enrichment culture clone A1491','species'),(890248,74261,'Methanosaeta sp. enrichment culture clone A1492','species'),(890249,74261,'Methanosaeta sp. enrichment culture clone A1493','species'),(890250,74261,'Methanosaeta sp. enrichment culture clone A1494','species'),(890251,74261,'Methanosaeta sp. enrichment culture clone A1496','species'),(890252,74261,'Methanosaeta sp. enrichment culture clone A1497','species'),(890253,74261,'Methanosaeta sp. enrichment culture clone A1498','species'),(890254,74261,'Methanosaeta sp. enrichment culture clone A22100','species'),(890255,74261,'Methanosaeta sp. enrichment culture clone A22104','species'),(890256,74261,'Methanosaeta sp. enrichment culture clone A22108','species'),(890257,74261,'Methanosaeta sp. enrichment culture clone A22111','species'),(890258,74261,'Methanosaeta sp. enrichment culture clone A22114','species'),(890259,74261,'Methanosaeta sp. enrichment culture clone A22116','species'),(890260,74261,'Methanosaeta sp. enrichment culture clone A22117','species'),(890261,74261,'Methanosaeta sp. enrichment culture clone A22118','species'),(890262,74261,'Methanosaeta sp. enrichment culture clone A22120','species'),(890263,74261,'Methanosaeta sp. enrichment culture clone A22121','species'),(890264,74261,'Methanosaeta sp. enrichment culture clone A22123','species'),(890265,74261,'Methanosaeta sp. enrichment culture clone A22125','species'),(890266,74261,'Methanosaeta sp. enrichment culture clone A22126','species'),(890267,74261,'Methanosaeta sp. enrichment culture clone A22127','species'),(890268,74261,'Methanosaeta sp. enrichment culture clone A22128','species'),(890269,74261,'Methanosaeta sp. enrichment culture clone A22129','species'),(890270,74261,'Methanosaeta sp. enrichment culture clone A22130','species'),(890271,74261,'Methanosaeta sp. enrichment culture clone A22132','species'),(890272,74261,'Methanosaeta sp. enrichment culture clone A22134','species'),(890273,74261,'Methanosaeta sp. enrichment culture clone A22135','species'),(890274,74261,'Methanosaeta sp. enrichment culture clone A22138','species'),(890275,74261,'Methanosaeta sp. enrichment culture clone A22139','species'),(890276,74261,'Methanosaeta sp. enrichment culture clone A22140','species'),(890277,74261,'Methanosaeta sp. enrichment culture clone A2281','species'),(890278,74261,'Methanosaeta sp. enrichment culture clone A2283','species'),(890279,74261,'Methanosaeta sp. enrichment culture clone A2284','species'),(890280,74261,'Methanosaeta sp. enrichment culture clone A2285','species'),(890281,74261,'Methanosaeta sp. enrichment culture clone A2287','species'),(890282,74261,'Methanosaeta sp. enrichment culture clone A2288','species'),(890283,74261,'Methanosaeta sp. enrichment culture clone A2291','species'),(890284,74261,'Methanosaeta sp. enrichment culture clone A2292','species'),(890285,74261,'Methanosaeta sp. enrichment culture clone A2296','species'),(890286,74261,'Methanosaeta sp. enrichment culture clone A2297','species'),(890287,74261,'Methanosaeta sp. enrichment culture clone A2298','species'),(890288,74261,'Methanosaeta sp. enrichment culture clone A2299','species'),(890289,60598,'Spirochaetaceae bacterium enrichment culture clone B31131','species'),(890290,60598,'Spirochaetaceae bacterium enrichment culture clone B31135','species'),(890291,60598,'Spirochaetaceae bacterium enrichment culture clone B31155','species'),(890292,60598,'Spirochaetaceae bacterium enrichment culture clone B31159','species'),(890293,60598,'Spirochaetaceae bacterium enrichment culture clone B3116','species'),(890294,60598,'Spirochaetaceae bacterium enrichment culture clone B31169','species'),(890295,60598,'Spirochaetaceae bacterium enrichment culture clone B312137','species'),(890296,60598,'Spirochaetaceae bacterium enrichment culture clone B31296','species'),(890297,60598,'Spirochaetaceae bacterium enrichment culture clone B31298','species'),(890298,60598,'Spirochaetaceae bacterium enrichment culture clone B4116','species'),(890299,60598,'Spirochaetaceae bacterium enrichment culture clone B4133','species'),(890300,60598,'Spirochaetaceae bacterium enrichment culture clone B4138','species'),(890301,60598,'Spirochaetaceae bacterium enrichment culture clone B4140','species'),(890302,60598,'Spirochaetaceae bacterium enrichment culture clone B4142','species'),(890303,60598,'Spirochaetaceae bacterium enrichment culture clone B4145','species'),(890304,60598,'Spirochaetaceae bacterium enrichment culture clone B4146','species'),(890305,60598,'Spirochaetaceae bacterium enrichment culture clone B4147','species'),(890306,60598,'Spirochaetaceae bacterium enrichment culture clone B4159','species'),(890307,454116,'Soehngenia sp. enrichment culture clone B31136','species'),(890308,454116,'Soehngenia sp. enrichment culture clone B31145','species'),(890309,454116,'Soehngenia sp. enrichment culture clone B31151','species'),(890310,454116,'Soehngenia sp. enrichment culture clone B31154','species'),(890311,454116,'Soehngenia sp. enrichment culture clone B31161','species'),(890312,454116,'Soehngenia sp. enrichment culture clone B31170','species'),(890313,454116,'Soehngenia sp. enrichment culture clone B3118','species'),(890314,454116,'Soehngenia sp. enrichment culture clone B312123','species'),(890315,454116,'Soehngenia sp. enrichment culture clone B312138','species'),(890316,454116,'Soehngenia sp. enrichment culture clone B312140','species'),(890317,454116,'Soehngenia sp. enrichment culture clone B312143','species'),(890318,454116,'Soehngenia sp. enrichment culture clone B31284','species'),(890319,454116,'Soehngenia sp. enrichment culture clone B31289','species'),(890320,454116,'Soehngenia sp. enrichment culture clone B4119','species'),(890321,454116,'Soehngenia sp. enrichment culture clone B4160','species'),(890322,95920,'Methanosarcinales archaeon enrichment culture clone A14126','species'),(890323,95920,'Methanosarcinales archaeon enrichment culture clone A22103','species'),(890324,95920,'Methanosarcinales archaeon enrichment culture clone A22107','species'),(890325,95920,'Methanosarcinales archaeon enrichment culture clone A22112','species'),(890326,95920,'Methanosarcinales archaeon enrichment culture clone A22113','species'),(890327,95920,'Methanosarcinales archaeon enrichment culture clone A22119','species'),(890328,95920,'Methanosarcinales archaeon enrichment culture clone A22122','species'),(890329,95920,'Methanosarcinales archaeon enrichment culture clone A22133','species'),(890330,95920,'Methanosarcinales archaeon enrichment culture clone A22136','species'),(890331,95920,'Methanosarcinales archaeon enrichment culture clone A22137','species'),(890332,95920,'Methanosarcinales archaeon enrichment culture clone A2282','species'),(890333,95920,'Methanosarcinales archaeon enrichment culture clone A2286','species'),(890334,95920,'Methanosarcinales archaeon enrichment culture clone A2289','species'),(890335,348579,'Sedimentibacter sp. enrichment culture clone B411','species'),(890336,348579,'Sedimentibacter sp. enrichment culture clone B412','species'),(890337,348579,'Sedimentibacter sp. enrichment culture clone B4120','species'),(890338,348579,'Sedimentibacter sp. enrichment culture clone B4122','species'),(890339,348579,'Sedimentibacter sp. enrichment culture clone B4123','species'),(890340,348579,'Sedimentibacter sp. enrichment culture clone B4124','species'),(890341,348579,'Sedimentibacter sp. enrichment culture clone B413','species'),(890342,348579,'Sedimentibacter sp. enrichment culture clone B4130','species'),(890343,348579,'Sedimentibacter sp. enrichment culture clone B4131','species'),(890344,348579,'Sedimentibacter sp. enrichment culture clone B4137','species'),(890345,348579,'Sedimentibacter sp. enrichment culture clone B4152','species'),(890346,348579,'Sedimentibacter sp. enrichment culture clone B4156','species'),(890347,348579,'Sedimentibacter sp. enrichment culture clone B416','species'),(890348,348579,'Sedimentibacter sp. enrichment culture clone B417','species'),(890349,696959,'Thermotogaceae bacterium enrichment culture clone B3112','species'),(890350,696959,'Thermotogaceae bacterium enrichment culture clone B31121','species'),(890351,696959,'Thermotogaceae bacterium enrichment culture clone B31176','species'),(890352,696959,'Thermotogaceae bacterium enrichment culture clone B312111','species'),(890353,696959,'Thermotogaceae bacterium enrichment culture clone B312114','species'),(890354,696959,'Thermotogaceae bacterium enrichment culture clone B312116','species'),(890355,696959,'Thermotogaceae bacterium enrichment culture clone B312127','species'),(890356,696959,'Thermotogaceae bacterium enrichment culture clone B312130','species'),(890357,218295,'Desulfobacteraceae bacterium enrichment culture clone B31150','species'),(890358,218295,'Desulfobacteraceae bacterium enrichment culture clone B31157','species'),(890359,218295,'Desulfobacteraceae bacterium enrichment culture clone B31172','species'),(890360,218295,'Desulfobacteraceae bacterium enrichment culture clone B312115','species'),(890361,218295,'Desulfobacteraceae bacterium enrichment culture clone B31294','species'),(890362,183761,'Methanoculleus sp. enrichment culture clone A14111','species'),(890363,183761,'Methanoculleus sp. enrichment culture clone A2290','species'),(890364,183761,'Methanoculleus sp. enrichment culture clone A2294','species'),(890365,40903,'Planctomycete enrichment culture clone B418','species'),(890366,40903,'Planctomycete enrichment culture clone B419','species'),(890367,292408,'Methanobacterium sp. enrichment culture clone A1499','species'),(890368,348577,'Porphyromonadaceae bacterium enrichment culture clone B31181','species'),(890369,348577,'Porphyromonadaceae bacterium enrichment culture clone B312134','species'),(890370,860785,'Synergistaceae bacterium enrichment culture clone B31171','species'),(890371,137371,'Synergistes sp. enrichment culture clone B4153','species'),(890372,227387,'environmental samples','no rank'),(890373,890372,'Thermodesulfobiaceae bacterium enrichment culture clone B312109','species'),(890374,68926,'Thermotogales bacterium enrichment culture clone B4129','species'),(890375,270355,'Wolinella sp. enrichment culture clone B31166','species'),(890376,47936,'proteobacterium enrichment culture clone B31148','species'),(890377,99279,'Caldiserica bacterium enrichment culture clone B31168','species'),(890378,99279,'Caldiserica bacterium enrichment culture clone B31178','species'),(890379,47928,'Firmicutes bacterium enrichment culture clone B31179','species'),(890380,476199,'Acidaminobacter sp. enrichment culture clone B414','species'),(890381,331631,'Coriobacteriaceae bacterium enrichment culture clone B3113','species'),(890382,653948,'Albugo laibachii Nc14','no rank'),(890383,293397,'Desulfuromonadaceae bacterium enrichment culture clone B31212','species');
INSERT INTO `taxonomy` VALUES (890384,134224,'Erysipelotrichaceae bacterium enrichment culture clone B312101','species'),(890385,262495,'Methanocalculus sp. enrichment culture clone A22101','species'),(890386,62667,'Methylophilaceae bacterium enrichment culture clone B31285','species'),(890387,541002,'Ruminococcaceae bacterium enrichment culture clone B4126','species'),(890388,281275,'Smithella sp. enrichment culture clone B312125','species'),(890389,768555,'Solirubrobacterales bacterium enrichment culture clone B4127','species'),(890390,49928,'bacterium UTM FZZ1','species'),(890391,1386,'Bacillus sp. NB1-18','species'),(890392,1696,'Brevibacterium sp. NB3-13','species'),(890393,379,'Rhizobium sp. MSM2-5','species'),(890394,184277,'Orthosia scoparia','species'),(890395,5691,'Trypanosoma brucei brucei x gambiense 414','no rank'),(890396,5691,'Trypanosoma brucei brucei x gambiense 181','no rank'),(890398,233263,'Bat coronavirus Hipposideros/KT/Thailand/2007','species'),(890399,418099,'Candidatus Magnetoglobus multicellularis str. Araruama','no rank'),(890400,188168,'Anacolia cameruniae','species'),(890401,52975,'Bartramia rosea','species'),(890402,1679,'Bifidobacterium longum subsp. longum BBMN68','no rank'),(890403,3681,'Begonia bissei','species'),(890404,3681,'Begonia macduffieana','species'),(890405,3681,'Begonia malabarica','species'),(890406,3681,'Begonia nelumbiifolia','species'),(890407,3681,'Begonia petasitifolia','species'),(890408,3681,'Begonia piurensis','species'),(890409,3681,'Begonia radicans','species'),(890411,47251,'Leptolyngbya compacta','species'),(890412,890411,'Leptolyngbya compacta GSE-PSE28-08A','no rank'),(890413,47251,'Leptolyngbya sp. GSE-PSE30-01B','species'),(890414,47251,'Leptolyngbya sp. GSE-PSE39-07B','species'),(890415,1152,'Pseudanabaena minima','species'),(890416,890415,'Pseudanabaena minima GSE-PSE20-05C','no rank'),(890417,1150,'Tapinothrix','genus'),(890418,1045927,'Tapinothrix clintonii GSE-PSE06-07G','no rank'),(890419,176900,'Leptolyngbya schmidlei GSE-PSE46-15A','no rank'),(890420,69483,'Halobacteriaceae archaeon EB27','species'),(890424,69483,'Halobacteriaceae archaeon EA3','species'),(890425,146918,'Salinibacter iranicus','species'),(890426,146918,'Salinibacter luteus','species'),(890427,696325,'Mesogastropoda sp. BOLD:AAA0602','species'),(890428,696325,'Mesogastropoda sp. BOLD:AAE9062','species'),(890429,696325,'Mesogastropoda sp. BOLD:AAE9063','species'),(890430,696325,'Mesogastropoda sp. BOLD:AAE9065','species'),(890431,696325,'Mesogastropoda sp. BOLD:AAI6716','species'),(890432,696325,'Mesogastropoda sp. BOLD:AAI6717','species'),(890433,696325,'Mesogastropoda sp. BOLD:AAJ9784','species'),(890434,696325,'Mesogastropoda sp. BOLD:AAK7546','species'),(890435,696325,'Mesogastropoda sp. BOLD:AAL4120','species'),(890671,182709,'Oceanobacillus sp. AvH 7','species'),(891143,473129,'Kerria sharda','species'),(891144,210592,'Rickettsiales bacterium BOLD:AAH0547','species'),(891380,2870,'Ralfsiales','order'),(891383,2806,'Thoreales','order'),(891384,44309,'Actiniaria sp. BOLD:AAF8395','species'),(891385,425253,'Neoseiulella','genus'),(891386,891385,'Neoseiulella aceri','species'),(891388,891385,'Neoseiulella litoralis','species'),(891390,891385,'Neoseiulella tiliarum','species'),(891391,1579,'Lactobacillus acidophilus 30SC','no rank'),(891392,5498,'Cladosporium velox','species'),(891393,71950,'Psilocybe caerulescens','species'),(891394,2955,'Gymnodinium acidotum','species'),(891395,2960,'Amphidinium poecilochroum','species'),(891396,71950,'Psilocybe mexicana','species'),(891398,189385,'Candidatus Tremblaya princeps PCIT','no rank'),(891400,113554,'Dinophyceae sp. Isonoura','species'),(891401,71684,'Panaeolus sp. MW-2010','species'),(891402,115553,'Halomonas sulfidaeris Esulfide1','no rank'),(891403,9181,'Phylloscopus calciatilis','species'),(891404,40463,'Peniophora sp. 1 ZY-2010','species'),(891405,40463,'Peniophora sp. 2 ZY-2010','species'),(891406,40463,'Peniophora sp. 3 ZY-2010','species'),(891407,40463,'Peniophora sp. 4 ZY-2010','species'),(891408,5305,'Phanerochaete sp. ZY-2010','species'),(891409,5324,'Trametes sp. ZY-2010','species'),(891410,9181,'Phylloscopus calciatilis x ricketti','species'),(891411,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 77-0424','no rank'),(891412,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 607308-9','no rank'),(891413,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 607307-6','no rank'),(891414,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 629163','no rank'),(891415,89936,'Polyporales sp. 1 ZY-2010','species'),(891416,89936,'Polyporales sp. 2 ZY-2010','species'),(891418,891419,'Schizophyllaceae sp. ZY-2010','species'),(891419,5332,'unclassified Schizophyllaceae','no rank'),(891420,363569,'Salmonella enterica subsp. enterica serovar Javiana str. ATCC BAA-1593','no rank'),(891421,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. CDC_2009K1158','no rank'),(891422,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. CDC_2009K1283','no rank'),(891423,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. CDC_2009K1277','no rank'),(891424,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. CDC_2009K1153','no rank'),(891425,646259,'Aphroteniella sp. 1 SRM-2010','species'),(891426,646259,'Aphroteniella sp. 2 SRM-2010','species'),(891427,646259,'Aphroteniella sp. 3 SRM-2010','species'),(891428,113481,'Archaeochlus sp. 1 SRM-2010','species'),(891429,391757,'Axarus sp. 1 SRM-2010','species'),(891430,61019,'Cardiocladius sp. 1 SRM-2010','species'),(891431,288858,'Cladotanytarsus sp. 1 SRM-2010','species'),(891432,288858,'Cladotanytarsus sp. 2 SRM-2010','species'),(891433,391808,'Cryptochironomus sp. 1 SRM-2010','species'),(891434,41822,'Dasyhelea sp. 1 SRM-2010','species'),(891435,338156,'Diamesa sp. 1 SRM-2010','species'),(891436,302185,'Dicrotendipes sp. 1 SRM-2010','species'),(891437,302185,'Dicrotendipes sp. 3 SRM-2010','species'),(891438,528215,'Echinocladius sp. 1 SRM-2010','species'),(891439,611349,'Endotribelos sp. 1 SRM-2010','species'),(891441,33398,'Glyptotendipes sp. 1 SRM-2010','species'),(891442,611355,'Heleniella sp. 1 SRM-2010','species'),(891443,190098,'Limnophyes sp. 1 SRM-2010','species'),(891444,611361,'Lopescladius sp. 1 SRM-2010','species'),(891445,611363,'Mesosmittia sp. 1 SRM-2010','species'),(891446,137497,'Metriocnemus sp. 1 SRM-2010','species'),(891447,288800,'Micropsectra sp. 1 SRM-2010','species'),(891448,611365,'Nanocladius sp. 1 SRM-2010','species'),(891449,880190,'Odontomesa sp. 1 SRM-2010','species'),(891450,288852,'Pagastiella sp. 1 SRM-2010','species'),(891451,611368,'Parachaetocladius sp. 1 SRM-2010','species'),(891452,315554,'Parachironomus sp. 1 SRM-2010','species'),(891453,315554,'Parachironomus sp. 2 SRM-2010','species'),(891454,82133,'Paratanytarsus sp. 1 SRM-2010','species'),(891455,82133,'Paratanytarsus sp. 2 SRM-2010','species'),(891456,315558,'Paratrichocladius sp. 2 SRM-2010','species'),(891457,54968,'Polypedilum sp. K5 SRM-2010','species'),(891458,288839,'Prodiamesa sp. 1 SRM-2010','species'),(891459,611382,'Pseudosmittia sp. 1 SRM-2010','species'),(891460,611384,'Rheocricotopus sp. 2 SRM-2010','species'),(891461,288875,'Rheotanytarsus sp. 1 SRM-2010','species'),(891462,288875,'Rheotanytarsus sp. 2 SRM-2010','species'),(891463,391820,'Riethia sp. 2 SRM-2010','species'),(891464,391820,'Riethia sp. 3 SRM-2010','species'),(891465,391820,'Riethia sp. 4 SRM-2010','species'),(891466,1085033,'Neostempellina sp. 1 SRM-2010','species'),(891467,879791,'Stempellina sp. 2 SRM-2010','species'),(891468,879791,'Stempellina sp. 3 SRM-2010','species'),(891469,611392,'Synorthocladius sp. SRM-2010','species'),(891470,646288,'Tanypus sp. 1 SRM-2010','species'),(891471,288802,'Tanytarsus sp. 1 SRM-2010','species'),(891472,611394,'Thalassosmittia sp. 1 SRM-2010','species'),(891473,611398,'Tvetenia sp. 1 SRM-2010','species'),(891474,866747,'Xestochironomus sp. 1 SRM-2010','species'),(891475,7190,'Unclassified Simuliidae','no rank'),(891476,891475,'Simuliidae sp. 1 SRM-2010','species'),(891477,41814,'unclassified Thaumaleidae','no rank'),(891478,1085085,'Austrothaumalea sp. 1 SRM-2010','species'),(891479,72530,'Unclassified Chironomini','no rank'),(891480,891479,'Chironomini sp. 1 SRM-2010','species'),(891481,559852,'Orthocladiinae sp. 1 SRM-2010','species'),(891482,55261,'Unclassified Pentaneurini','no rank'),(891483,891482,'Pentaneurini sp. 3 SRM-2010','species'),(891484,46216,'Ablabesmyia sp. 1 SRM-2010','species'),(891485,46216,'Ablabesmyia sp. 2 SRM-2010','species'),(891486,611344,'Corynoneura sp. 1 SRM-2010','species'),(891487,611344,'Corynoneura sp. 2 SRM-2010','species'),(891488,153373,'Cricotopus sp. 1 SRM-2010','species'),(891489,153373,'Cricotopus sp. 2 SRM-2010','species'),(891490,559852,'Orthocladiinae sp. 6 SRM-2010','species'),(891491,559852,'Orthocladiinae sp. 7 SRM-2010','species'),(891492,611371,'Parakiefferiella sp. 1 SRM-2010','species'),(891493,611371,'Parakiefferiella sp. 2 SRM-2010','species'),(891494,611371,'Parakiefferiella sp. 3 SRM-2010','species'),(891495,611373,'Parametriocnemus sp. 1 SRM-2010','species'),(891496,611373,'Parametriocnemus sp. 2 SRM-2010','species'),(891497,209694,'Stenochironomus sp. 2 SRM-2010','species'),(891498,209694,'Stenochironomus sp. 3 SRM-2010','species'),(891499,209694,'Stenochironomus sp. 4 SRM-2010','species'),(891500,209694,'Stenochironomus sp. 5 SRM-2010','species'),(891501,288856,'Stictochironomus sp. 1 SRM-2010','species'),(891502,288856,'Stictochironomus sp. 2 SRM-2010','species'),(891503,611396,'Thienemanniella sp. 1 SRM-2010','species'),(891504,611396,'Thienemanniella sp. 2 SRM-2010','species'),(891514,43511,'Anura sp. BOLD:AAA3971','species'),(891515,43511,'Anura sp. BOLD:AAB9479','species'),(891517,43511,'Anura sp. BOLD:AAD2884','species'),(891519,43511,'Anura sp. BOLD:AAE1883','species'),(891520,43511,'Anura sp. BOLD:AAE3515','species'),(891521,43511,'Anura sp. BOLD:AAF5023','species'),(891522,43511,'Anura sp. BOLD:AAF5724','species'),(891523,43511,'Anura sp. BOLD:AAF5990','species'),(891524,43511,'Anura sp. BOLD:AAG5774','species'),(891525,43511,'Anura sp. BOLD:AAG5775','species'),(891526,43511,'Anura sp. BOLD:AAG5776','species'),(891527,43511,'Anura sp. BOLD:AAG5777','species'),(891533,771902,'Apodiformes sp. BOLD:AAB0518','species'),(891534,771902,'Apodiformes sp. BOLD:AAD9461','species'),(891535,771902,'Apodiformes sp. BOLD:AAE9714','species'),(891536,771902,'Apodiformes sp. BOLD:AAI6986','species'),(891537,771902,'Apodiformes sp. BOLD:AAJ0618','species'),(891538,771902,'Apodiformes sp. BOLD:AAK4539','species'),(891539,771902,'Apodiformes sp. BOLD:AAL0199','species'),(891543,723959,'Beryciformes sp. BOLD:AAG1079','species'),(891544,725815,'Carcharhiniformes sp. BOLD:AAK0625','species'),(891548,723960,'Characiformes sp. BOLD:AAC7039','species'),(891549,723960,'Characiformes sp. BOLD:AAE1861','species'),(891550,723960,'Characiformes sp. BOLD:AAE5328','species'),(891551,723960,'Characiformes sp. BOLD:AAI8453','species'),(891552,723960,'Characiformes sp. BOLD:AAJ3269','species'),(891553,723960,'Characiformes sp. BOLD:AAK5583','species'),(891554,723960,'Characiformes sp. BOLD:AAL5711','species'),(891555,723960,'Characiformes sp. BOLD:AAL5826','species'),(891556,723960,'Characiformes sp. BOLD:AAL5958','species'),(891557,723960,'Characiformes sp. BOLD:AAL6019','species'),(891558,723960,'Characiformes sp. BOLD:AAL6090','species'),(891559,723960,'Characiformes sp. BOLD:AAL6113','species'),(891560,723960,'Characiformes sp. BOLD:AAL6114','species'),(891561,723960,'Characiformes sp. BOLD:AAL6388','species'),(891562,723960,'Characiformes sp. BOLD:AAL6389','species'),(891563,723960,'Characiformes sp. BOLD:AAL6656','species'),(891564,723960,'Characiformes sp. BOLD:AAL6691','species'),(891568,727696,'Chiroptera sp. BOLD:AAA4089','species'),(891570,727696,'Chiroptera sp. BOLD:AAA8748','species'),(891572,727696,'Chiroptera sp. BOLD:AAB8309','species'),(891573,727696,'Chiroptera sp. BOLD:AAB9127','species'),(891574,727696,'Chiroptera sp. BOLD:AAB9238','species'),(891575,727696,'Chiroptera sp. BOLD:AAC3088','species'),(891576,727696,'Chiroptera sp. BOLD:AAC8422','species'),(891577,727696,'Chiroptera sp. BOLD:AAC9527','species'),(891585,727696,'Chiroptera sp. BOLD:AAF5805','species'),(891589,727696,'Chiroptera sp. BOLD:AAL5772','species'),(891590,727696,'Chiroptera sp. BOLD:AAL5777','species'),(891591,727696,'Chiroptera sp. BOLD:AAM0883','species'),(891595,725795,'Clupeiformes sp. BOLD:AAC8314','species'),(891598,725795,'Clupeiformes sp. BOLD:AAF7519','species'),(891599,725795,'Clupeiformes sp. BOLD:AAI3783','species'),(891601,723961,'Cypriniformes sp. BOLD:AAA5494','species'),(891606,723961,'Cypriniformes sp. BOLD:AAI7829','species'),(891607,723961,'Cypriniformes sp. BOLD:AAI7833','species'),(891608,723961,'Cypriniformes sp. BOLD:AAJ2856','species'),(891610,723961,'Cypriniformes sp. BOLD:AAL5729','species'),(891611,723961,'Cypriniformes sp. BOLD:AAL6302','species'),(891612,723961,'Cypriniformes sp. BOLD:AAL6602','species'),(891633,728168,'Gekkota sp. BOLD:AAL6605','species'),(891635,728168,'Gekkota sp. BOLD:AAL6919','species'),(891636,728168,'Gekkota sp. BOLD:AAL9548','species'),(891637,728168,'Gekkota sp. BOLD:AAL9549','species'),(891638,728168,'Gekkota sp. BOLD:AAL9654','species'),(891640,728168,'Gekkota sp. BOLD:AAM0053','species'),(891641,728168,'Gekkota sp. BOLD:AAM0273','species'),(891642,728168,'Gekkota sp. BOLD:AAM0899','species'),(891643,728168,'Gekkota sp. BOLD:AAM0901','species'),(891644,728168,'Gekkota sp. BOLD:AAM0921','species'),(891645,725929,'Gonorynchiformes sp. BOLD:AAE6495','species'),(891646,725929,'Gonorynchiformes sp. BOLD:AAL6145','species'),(891647,891962,'Lepidosireniformes sp. BOLD:AAL6055','species'),(891649,723963,'Osteoglossiformes sp. BOLD:AAC1033','species'),(891650,723963,'Osteoglossiformes sp. BOLD:AAF4656','species'),(891651,723963,'Osteoglossiformes sp. BOLD:AAF4657','species'),(891652,723963,'Osteoglossiformes sp. BOLD:AAF4847','species'),(891653,723963,'Osteoglossiformes sp. BOLD:AAF7868','species'),(891654,723963,'Osteoglossiformes sp. BOLD:AAF7869','species'),(891655,723963,'Osteoglossiformes sp. BOLD:AAG9764','species'),(891656,723963,'Osteoglossiformes sp. BOLD:AAH0517','species'),(891657,723963,'Osteoglossiformes sp. BOLD:AAH7803','species'),(891658,723963,'Osteoglossiformes sp. BOLD:AAH7804','species'),(891659,723963,'Osteoglossiformes sp. BOLD:AAI4843','species'),(891660,723963,'Osteoglossiformes sp. BOLD:AAI5519','species'),(891661,723963,'Osteoglossiformes sp. BOLD:AAI6415','species'),(891662,723963,'Osteoglossiformes sp. BOLD:AAJ1999','species'),(891663,723963,'Osteoglossiformes sp. BOLD:AAK6579','species'),(891664,723963,'Osteoglossiformes sp. BOLD:AAK7714','species'),(891666,723963,'Osteoglossiformes sp. BOLD:AAL3059','species'),(891667,723963,'Osteoglossiformes sp. BOLD:AAL5815','species'),(891668,723963,'Osteoglossiformes sp. BOLD:AAL5863','species'),(891669,723963,'Osteoglossiformes sp. BOLD:AAL6219','species'),(891670,723963,'Osteoglossiformes sp. BOLD:AAL6307','species'),(891671,723963,'Osteoglossiformes sp. BOLD:AAL6601','species'),(891672,723963,'Osteoglossiformes sp. BOLD:AAL6882','species'),(891673,723963,'Osteoglossiformes sp. BOLD:AAL7239','species'),(891674,723963,'Osteoglossiformes sp. BOLD:AAM0703','species'),(891675,771911,'Passeriformes sp. BOLD:AAC4302','species'),(891676,771911,'Passeriformes sp. BOLD:AAC4303','species'),(891677,771911,'Passeriformes sp. BOLD:AAD2398','species'),(891678,771911,'Passeriformes sp. BOLD:AAD8096','species'),(891679,771911,'Passeriformes sp. BOLD:AAF6567','species'),(891680,771911,'Passeriformes sp. BOLD:AAM0075','species'),(891681,771911,'Passeriformes sp. BOLD:AAM0891','species'),(891684,721884,'Perciformes sp. BOLD:AAA6941','species'),(891687,721884,'Perciformes sp. BOLD:AAA9248','species'),(891688,721884,'Perciformes sp. BOLD:AAB0003','species'),(891693,721884,'Perciformes sp. BOLD:AAB0512','species'),(891694,721884,'Perciformes sp. BOLD:AAB1336','species'),(891705,721884,'Perciformes sp. BOLD:AAC1796','species'),(891720,721884,'Perciformes sp. BOLD:AAD3557','species'),(891721,721884,'Perciformes sp. BOLD:AAD5672','species'),(891723,721884,'Perciformes sp. BOLD:AAD9581','species'),(891726,721884,'Perciformes sp. BOLD:AAE6204','species'),(891727,721884,'Perciformes sp. BOLD:AAE7625','species'),(891728,721884,'Perciformes sp. BOLD:AAE7722','species'),(891734,721884,'Perciformes sp. BOLD:AAF6324','species'),(891735,721884,'Perciformes sp. BOLD:AAF7842','species'),(891736,721884,'Perciformes sp. BOLD:AAF7843','species'),(891740,721884,'Perciformes sp. BOLD:AAI4677','species'),(891741,721884,'Perciformes sp. BOLD:AAI7903','species'),(891743,721884,'Perciformes sp. BOLD:AAJ1278','species'),(891744,721884,'Perciformes sp. BOLD:AAK3089','species'),(891745,721884,'Perciformes sp. BOLD:AAK3564','species'),(891746,721884,'Perciformes sp. BOLD:AAK5964','species'),(891747,721884,'Perciformes sp. BOLD:AAK6358','species'),(891751,721884,'Perciformes sp. BOLD:AAL5968','species'),(891752,721884,'Perciformes sp. BOLD:AAL5979','species'),(891753,721884,'Perciformes sp. BOLD:AAL6045','species'),(891754,721884,'Perciformes sp. BOLD:AAL6362','species'),(891755,721884,'Perciformes sp. BOLD:AAL6551','species'),(891756,721884,'Perciformes sp. BOLD:AAL6552','species'),(891757,721884,'Perciformes sp. BOLD:AAL6553','species'),(891759,721884,'Perciformes sp. BOLD:AAL7841','species'),(891765,725659,'Pleuronectiformes sp. BOLD:AAB5431','species'),(891769,725659,'Pleuronectiformes sp. BOLD:AAD6392','species'),(891778,725732,'Rajiformes sp. BOLD:AAD5559','species'),(891789,71178,'Siluriformes sp. BOLD:AAD8892','species'),(891790,71178,'Siluriformes sp. BOLD:AAE8811','species'),(891791,71178,'Siluriformes sp. BOLD:AAF7328','species'),(891792,71178,'Siluriformes sp. BOLD:AAF7720','species'),(891793,71178,'Siluriformes sp. BOLD:AAJ1105','species'),(891794,71178,'Siluriformes sp. BOLD:AAJ1106','species'),(891795,71178,'Siluriformes sp. BOLD:AAJ3340','species'),(891796,71178,'Siluriformes sp. BOLD:AAJ6800','species'),(891797,71178,'Siluriformes sp. BOLD:AAK1114','species'),(891798,71178,'Siluriformes sp. BOLD:AAK5763','species'),(891799,71178,'Siluriformes sp. BOLD:AAL4908','species'),(891800,71178,'Siluriformes sp. BOLD:AAL4942','species'),(891801,71178,'Siluriformes sp. BOLD:AAL5704','species'),(891802,71178,'Siluriformes sp. BOLD:AAL5722','species'),(891803,71178,'Siluriformes sp. BOLD:AAL5723','species'),(891804,71178,'Siluriformes sp. BOLD:AAL5779','species'),(891805,71178,'Siluriformes sp. BOLD:AAL5812','species'),(891806,71178,'Siluriformes sp. BOLD:AAL5844','species'),(891807,71178,'Siluriformes sp. BOLD:AAL6270','species'),(891808,71178,'Siluriformes sp. BOLD:AAL6568','species'),(891809,71178,'Siluriformes sp. BOLD:AAL7132','species'),(891810,71178,'Siluriformes sp. BOLD:AAL7135','species'),(891811,71178,'Siluriformes sp. BOLD:AAL9656','species'),(891812,71178,'Siluriformes sp. BOLD:AAL9897','species'),(891813,71178,'Siluriformes sp. BOLD:AAM0039','species'),(891814,71178,'Siluriformes sp. BOLD:AAM0293','species'),(891815,71178,'Siluriformes sp. BOLD:AAM0827','species'),(891836,728129,'Squamata sp. BOLD:AAL5935','species'),(891837,728129,'Squamata sp. BOLD:AAL5936','species'),(891838,728129,'Squamata sp. BOLD:AAL5937','species'),(891839,728129,'Squamata sp. BOLD:AAL5938','species'),(891841,728129,'Squamata sp. BOLD:AAL6056','species'),(891842,728129,'Squamata sp. BOLD:AAL6122','species'),(891843,728129,'Squamata sp. BOLD:AAL6123','species'),(891844,728129,'Squamata sp. BOLD:AAL6124','species'),(891845,728129,'Squamata sp. BOLD:AAL6125','species'),(891846,728129,'Squamata sp. BOLD:AAL6538','species'),(891847,728129,'Squamata sp. BOLD:AAL6539','species'),(891854,728129,'Squamata sp. BOLD:AAL6789','species'),(891855,728129,'Squamata sp. BOLD:AAL6790','species'),(891856,728129,'Squamata sp. BOLD:AAL6791','species'),(891857,728129,'Squamata sp. BOLD:AAL6792','species'),(891859,728129,'Squamata sp. BOLD:AAL9369','species'),(891860,728129,'Squamata sp. BOLD:AAL9370','species'),(891861,728129,'Squamata sp. BOLD:AAL9371','species'),(891862,728129,'Squamata sp. BOLD:AAL9372','species'),(891865,728129,'Squamata sp. BOLD:AAM0143','species'),(891866,728129,'Squamata sp. BOLD:AAM0452','species'),(891867,728129,'Squamata sp. BOLD:AAM0453','species'),(891868,728129,'Squamata sp. BOLD:AAM0454','species'),(891869,728129,'Squamata sp. BOLD:AAM0456','species'),(891870,728129,'Squamata sp. BOLD:AAM0962','species'),(891873,725046,'Syngnathiformes sp. BOLD:AAD5606','species'),(891875,725603,'Tetraodontiformes sp. BOLD:AAC0932','species'),(891879,55264,'Apsectrotanypus','genus'),(891880,891879,'Apsectrotanypus sp. 1 SRM-2010','species'),(891881,55261,'Conchapelopia','genus'),(891882,891881,'Conchapelopia sp. 1 SRM-2010','species'),(891883,72530,'Conochironomus','genus'),(891884,891883,'Conochironomus sp. 1 SRM-2010','species'),(891885,72530,'Cryptotendipes','genus'),(891886,891885,'Cryptotendipes sp. 1 SRM-2010','species'),(891887,903559,'Djalmabatista','genus'),(891888,891887,'Djalmabatista sp. 1 SRM-2010','species'),(891889,72530,'Endochironomus','genus'),(891890,891889,'Endochironomus sp. 1 SRM-2010','species'),(891891,891889,'Endochironomus sp. 2 SRM-2010','species'),(891892,55264,'Fittkauimyia','genus'),(891893,891892,'Fittkauimyia sp. 1 SRM-2010','species'),(891894,72530,'Harnischia','genus'),(891895,891894,'Harnischia sp. 1 SRM-2010','species'),(891896,72530,'Harrisius','genus'),(891897,891896,'Harrisius sp. 1 SRM-2010','species'),(891898,891896,'Harrisius sp. 2 SRM-2010','species'),(891899,72530,'Imparipecten','genus'),(891900,891899,'Imparipecten sp. 2 SRM-2010','species'),(891901,43807,'Limaya','genus'),(891902,891901,'Limaya sp. 1 SRM-2010','species'),(891903,72530,'Microtendipes','genus'),(891904,891903,'Microtendipes sp. 1 SRM-2010','species'),(891905,59806,'Monodiamesa','genus'),(891906,891905,'Monodiamesa sp. 1 SRM-2010','species'),(891907,72530,'Nandeva','genus'),(891908,891907,'Nandeva sp. 1 SRM-2010','species'),(891909,891907,'Nandeva sp. 2 SRM-2010','species'),(891910,43808,'Naonella','genus'),(891911,891910,'Naonella sp. 1 SRM-2010','species'),(891912,55261,'Nilotanypus','genus'),(891913,891912,'Nilotanypus sp. 1 SRM-2010','species'),(891914,72530,'Nilothauma','genus'),(891915,891914,'Nilothauma sp. 1 SRM-2010','species'),(891916,43808,'Notocladius','genus'),(891917,891916,'Notocladius sp. 2 SRM-2010','species'),(891918,72530,'Paracladopelma','genus'),(891919,891918,'Paracladopelma sp. 1 SRM-2010','species'),(891920,72530,'Paralauterborniella','genus'),(891921,891920,'Paralauterborniella sp. 1 SRM-2010','species'),(891922,55261,'Pentaneura','genus'),(891923,891922,'Pentaneura sp. 1 SRM-2010','species'),(891925,191633,'Procladius sp. 2 SRM-2010','species'),(891926,72530,'Skusella','genus'),(891927,891926,'Skusella sp. 1 SRM-2010','species'),(891928,891926,'Skusella sp. 2 SRM-2010','species'),(891929,43808,'Stictocladius','genus'),(891930,891929,'Stictocladius sp. 1 SRM-2010','species'),(891931,72532,'Sublettea','genus'),(891932,891931,'Sublettea sp. SRM-2010','species'),(891933,72530,'Xiaomyia','genus'),(891934,891933,'Xiaomyia sp. 1 SRM-2010','species'),(891935,72530,'Zavreliella','genus'),(891936,891935,'Zavreliella sp. 1 SRM-2010','species'),(891937,43808,'Ferringtonia','genus'),(891938,891937,'Ferringtonia sp. 1 SRM-2010','species'),(891939,891937,'Ferringtonia sp. 2 SRM-2010','species'),(891940,55261,'Larsia','genus'),(891941,891940,'Larsia sp. 1 SRM-2010','species'),(891942,891940,'Larsia sp. 2 SRM-2010','species'),(891943,55261,'Paramerina','genus'),(891944,891943,'Paramerina sp. 1 SRM-2010','species'),(891945,891943,'Paramerina sp. 2 SRM-2010','species'),(891946,72538,'Chironomus sp. 1 SRM-2010','species'),(891947,891482,'Pentaneurini gen. Australian A sp. 1 SRM-2010','species'),(891948,209710,'Brachypogon (Isohelea) sp. 1 SRM-2010','species'),(891949,305539,'Chironomidae gen. nr. Brundiniella sp. 1 SRM-2010','species'),(891950,305539,'Chironomidae gen. nr. Nanocladius sp. 1 SRM-2010','species'),(891951,305539,'Chironomidae gen. Australia sp. 1 SRM-2010','species'),(891952,305539,'Chironomidae gen. Australia sp. 2 SRM-2010','species'),(891953,699132,'Polypedilum (Pentapedilum) sp. 1 SRM-2010','species'),(891954,699132,'Polypedilum (Pentapedilum) sp. 2 SRM-2010','species'),(891955,891961,'Polypedilum (Uresipedilum) sp. 1 SRM-2010','species'),(891956,288848,'Psectrocladius (Allopsectrocladius) sp. 1 SRM-2010','species'),(891957,288848,'Psectrocladius (Psectrocladius) sp. 1 SRM-2010','species'),(891958,8007,'unclassified Esociformes','no rank'),(891959,54968,'unclassified Polypedilum','no rank'),(891961,54968,'Uresipedilum','subgenus'),(891962,7879,'unclassified Lepidosireniformes','no rank'),(891963,5043,'Acremonium sp. JXC224','species'),(891964,453565,'environmental samples','no rank'),(891965,891964,'uncultured Ambispora','species'),(891966,137248,'Geopora cooperi f. cooperi','forma'),(891967,200204,'Rhodotorula sp. CBS 8594','species'),(891968,97477,'Anaerobaculum mobile DSM 13181','no rank'),(891969,200547,'Cyrtophora ikomosanensis','species'),(891970,6745,'Anapagurus','genus'),(891971,891970,'Anapagurus laevis','species'),(891972,472024,'Hyalesthes luteipes','species'),(891973,1827,'Rhodococcus sp. NKCM 2512','species'),(891974,49928,'Plautia stali symbiont','species'),(891975,49928,'Siboglinum sp. associated bacterium','species'),(891976,40685,'Salix rorida','species'),(891977,49928,'Siboglinidae sp. associated bacterium','species'),(891978,49928,'Spirobrachia tripeira associated bacterium','species'),(891979,49928,'Lamellisabella denticulata associated bacterium','species'),(891980,119210,'Influenza A virus (A/Sydney/0017/2007(H3N2))','no rank'),(891981,119210,'Influenza A virus (A/Sydney/186R/2006(H3N2))','no rank'),(891982,119210,'Influenza A virus (A/Sydney/202G/2007(H3N2))','no rank'),(891983,119210,'Influenza A virus (A/Sydney/223G/2005(H3N2))','no rank'),(891984,119210,'Influenza A virus (A/Sydney/237I/2009(H3N2))','no rank'),(891985,119210,'Influenza A virus (A/Sydney/257U/2009(H3N2))','no rank'),(891986,119210,'Influenza A virus (A/Sydney/260O/2009(H3N2))','no rank'),(891987,119210,'Influenza A virus (A/Sydney/2958/2003(H3N2))','no rank'),(891988,119210,'Influenza A virus (A/Sydney/329Q/2003(H3N2))','no rank'),(891989,119210,'Influenza A virus (A/Sydney/348N/2006(H3N2))','no rank'),(891990,119210,'Influenza A virus (A/Sydney/379T/2005(H3N2))','no rank'),(891991,119210,'Influenza A virus (A/Sydney/405A/2001(H3N2))','no rank'),(891992,119210,'Influenza A virus (A/Sydney/419J/2004(H3N2))','no rank'),(891993,119210,'Influenza A virus (A/Sydney/449N/2005(H3N2))','no rank'),(891994,119210,'Influenza A virus (A/Sydney/513D/2003(H3N2))','no rank'),(891995,119210,'Influenza A virus (A/Sydney/552I/2002(H3N2))','no rank'),(891996,119210,'Influenza A virus (A/Sydney/791W/2009(H3N2))','no rank'),(891997,119210,'Influenza A virus (A/Sydney/837R/2006(H3N2))','no rank'),(891998,119210,'Influenza A virus (A/Sydney/852M/2002(H3N2))','no rank'),(891999,119210,'Influenza A virus (A/Sydney/867S/2007(H3N2))','no rank'),(892000,119210,'Influenza A virus (A/Sydney/907S/2003(H3N2))','no rank'),(892001,119210,'Influenza A virus (A/Sydney/914O/2009(H3N2))','no rank'),(892002,119210,'Influenza A virus (A/Sydney/948V/2007(H3N2))','no rank'),(892003,327987,'Ranavirus KRV-1','species'),(892004,102796,'Influenza A virus (A/swine/Guangxi/7/2007(H9N2))','no rank'),(892005,102796,'Influenza A virus (A/swine/Guangxi/8/2007(H9N2))','no rank'),(892006,102796,'Influenza A virus (A/swine/Guangxi/9/2007(H9N2))','no rank'),(892007,102796,'Influenza A virus (A/swine/Guangxi/10/2007(H9N2))','no rank'),(892009,102796,'Influenza A virus (A/chicken/Shandong/1/2008(H9N2))','no rank'),(892010,331039,'Cibicidoides variabilis','species'),(892011,331039,'Cibicidoides dispars','species'),(892175,67956,'Acrochaetiales sp. BOLD:AAC4086','species'),(892176,67956,'Acrochaetiales sp. BOLD:AAC7536','species'),(892177,67956,'Acrochaetiales sp. BOLD:AAF6871','species'),(892178,67956,'Acrochaetiales sp. BOLD:AAJ4363','species'),(892179,67956,'Acrochaetiales sp. BOLD:AAJ9614','species'),(892180,44309,'Actiniaria sp. BOLD:AAE3706','species'),(892181,555092,'Amphipoda sp. BOLD:AAA1706','species'),(892182,555092,'Amphipoda sp. BOLD:AAB0905','species'),(892183,555092,'Amphipoda sp. BOLD:AAB0906','species'),(892184,555092,'Amphipoda sp. BOLD:AAB0907','species'),(892185,555092,'Amphipoda sp. BOLD:AAB0908','species'),(892186,555092,'Amphipoda sp. BOLD:AAB0909','species'),(892187,555092,'Amphipoda sp. BOLD:AAB2701','species'),(892188,555092,'Amphipoda sp. BOLD:AAB2703','species'),(892189,555092,'Amphipoda sp. BOLD:AAB2704','species'),(892190,555092,'Amphipoda sp. BOLD:AAC0155','species'),(892191,555092,'Amphipoda sp. BOLD:AAC7108','species'),(892192,555092,'Amphipoda sp. BOLD:AAC7109','species'),(892193,555092,'Amphipoda sp. BOLD:AAC7110','species'),(892194,555092,'Amphipoda sp. BOLD:AAC9699','species'),(892196,555092,'Amphipoda sp. BOLD:AAG1632','species'),(892197,555092,'Amphipoda sp. BOLD:AAG1966','species'),(892198,555092,'Amphipoda sp. BOLD:AAG3369','species'),(892199,555092,'Amphipoda sp. BOLD:AAG3371','species'),(892200,555092,'Amphipoda sp. BOLD:AAG3376','species'),(892201,555092,'Amphipoda sp. BOLD:AAG3390','species'),(892202,555092,'Amphipoda sp. BOLD:AAG3393','species'),(892203,555092,'Amphipoda sp. BOLD:AAG3398','species'),(892204,555092,'Amphipoda sp. BOLD:AAG3399','species'),(892205,555092,'Amphipoda sp. BOLD:AAG3401','species'),(892206,555092,'Amphipoda sp. BOLD:AAG3402','species'),(892207,555092,'Amphipoda sp. BOLD:AAG3403','species'),(892208,555092,'Amphipoda sp. BOLD:AAG3404','species'),(892209,555092,'Amphipoda sp. BOLD:AAG3405','species'),(892210,555092,'Amphipoda sp. BOLD:AAG3406','species'),(892211,555092,'Amphipoda sp. BOLD:AAG3407','species'),(892212,555092,'Amphipoda sp. BOLD:AAG3408','species'),(892213,555092,'Amphipoda sp. BOLD:AAG3409','species'),(892214,555092,'Amphipoda sp. BOLD:AAG3410','species'),(892215,555092,'Amphipoda sp. BOLD:AAG3411','species'),(892216,555092,'Amphipoda sp. BOLD:AAG3412','species'),(892217,555092,'Amphipoda sp. BOLD:AAG3413','species'),(892218,555092,'Amphipoda sp. BOLD:AAG3414','species'),(892219,555092,'Amphipoda sp. BOLD:AAG3415','species'),(892220,555092,'Amphipoda sp. BOLD:AAG3416','species'),(892221,555092,'Amphipoda sp. BOLD:AAG3417','species'),(892222,555092,'Amphipoda sp. BOLD:AAG3418','species'),(892223,555092,'Amphipoda sp. BOLD:AAG7181','species'),(892224,555092,'Amphipoda sp. BOLD:AAG7257','species'),(892225,555092,'Amphipoda sp. BOLD:AAG9467','species'),(892228,555092,'Amphipoda sp. BOLD:AAL8109','species'),(892232,555092,'Amphipoda sp. BOLD:AAL8114','species'),(892233,725034,'Anomopoda sp. BOLD:AAD9496','species'),(892234,134573,'Anostraca sp. BOLD:AAL8188','species'),(892235,163160,'Araneae sp. BOLD:AAA4132','species'),(892236,163160,'Araneae sp. BOLD:AAD1232','species'),(892237,163160,'Araneae sp. BOLD:AAD1987','species'),(892238,163160,'Araneae sp. BOLD:AAD3790','species'),(892239,163160,'Araneae sp. BOLD:AAE1643','species'),(892240,163160,'Araneae sp. BOLD:AAF9927','species'),(892241,163160,'Araneae sp. BOLD:AAG4504','species'),(892243,163160,'Araneae sp. BOLD:AAI1249','species'),(892244,163160,'Araneae sp. BOLD:AAJ2526','species'),(892245,163160,'Araneae sp. BOLD:AAJ7865','species'),(892246,163160,'Araneae sp. BOLD:AAJ8263','species'),(892247,163160,'Araneae sp. BOLD:AAK7751','species'),(892249,163160,'Araneae sp. BOLD:AAL6991','species'),(892250,163160,'Araneae sp. BOLD:AAL6998','species'),(892251,163160,'Araneae sp. BOLD:AAL7000','species'),(892252,163160,'Araneae sp. BOLD:AAL7110','species'),(892253,163160,'Araneae sp. BOLD:AAL7153','species'),(892254,163160,'Araneae sp. BOLD:AAL7535','species'),(892255,163160,'Araneae sp. BOLD:AAL7715','species'),(892256,163160,'Araneae sp. BOLD:AAL7725','species'),(892257,163160,'Araneae sp. BOLD:AAL7843','species'),(892258,163160,'Araneae sp. BOLD:AAL7844','species'),(892259,163160,'Araneae sp. BOLD:AAL7845','species'),(892260,163160,'Araneae sp. BOLD:AAL8190','species'),(892261,163160,'Araneae sp. BOLD:AAL8191','species'),(892262,163160,'Araneae sp. BOLD:AAL8192','species'),(892263,163160,'Araneae sp. BOLD:AAL8193','species'),(892264,163160,'Araneae sp. BOLD:AAL8195','species'),(892265,163160,'Araneae sp. BOLD:AAL8196','species'),(892266,163160,'Araneae sp. BOLD:AAL8197','species'),(892267,163160,'Araneae sp. BOLD:AAL8198','species'),(892268,163160,'Araneae sp. BOLD:AAL8199','species'),(892269,163160,'Araneae sp. BOLD:AAL8974','species'),(892270,163160,'Araneae sp. BOLD:AAL8987','species'),(892271,163160,'Araneae sp. BOLD:AAL8988','species'),(892272,163160,'Araneae sp. BOLD:AAL9089','species'),(892273,440556,'Archaeogastropoda sp. BOLD:AAH9633','species'),(892274,440556,'Archaeogastropoda sp. BOLD:AAJ0308','species'),(892275,725048,'Calanoida sp. BOLD:AAA5453','species'),(892276,725048,'Calanoida sp. BOLD:AAC4291','species'),(892277,725048,'Calanoida sp. BOLD:AAL5745','species'),(892278,725048,'Calanoida sp. BOLD:AAL5746','species'),(892279,725048,'Calanoida sp. BOLD:AAL5828','species'),(892280,725048,'Calanoida sp. BOLD:AAL5913','species'),(892281,725048,'Calanoida sp. BOLD:AAL5988','species'),(892282,725048,'Calanoida sp. BOLD:AAL7457','species'),(892283,725048,'Calanoida sp. BOLD:AAL7458','species'),(892284,725048,'Calanoida sp. BOLD:AAL8044','species'),(892285,734089,'Capitellida sp. BOLD:AAL9086','species'),(892286,593869,'Coleoptera sp. BOLD:AAB7647','species'),(892287,593869,'Coleoptera sp. BOLD:AAB7921','species'),(892288,593869,'Coleoptera sp. BOLD:AAB8980','species'),(892289,593869,'Coleoptera sp. BOLD:AAB9641','species'),(892290,593869,'Coleoptera sp. BOLD:AAB9642','species'),(892291,593869,'Coleoptera sp. BOLD:AAB9644','species'),(892292,593869,'Coleoptera sp. BOLD:AAB9645','species'),(892293,593869,'Coleoptera sp. BOLD:AAC4116','species'),(892294,593869,'Coleoptera sp. BOLD:AAD1529','species'),(892295,593869,'Coleoptera sp. BOLD:AAD3892','species'),(892296,593869,'Coleoptera sp. BOLD:AAD5759','species'),(892297,593869,'Coleoptera sp. BOLD:AAD6525','species'),(892298,593869,'Coleoptera sp. BOLD:AAD7547','species'),(892299,593869,'Coleoptera sp. BOLD:AAD7604','species'),(892300,593869,'Coleoptera sp. BOLD:AAD9914','species'),(892301,593869,'Coleoptera sp. BOLD:AAE4248','species'),(892302,593869,'Coleoptera sp. BOLD:AAE4249','species'),(892303,593869,'Coleoptera sp. BOLD:AAE4250','species'),(892304,593869,'Coleoptera sp. BOLD:AAE4251','species'),(892305,593869,'Coleoptera sp. BOLD:AAE9822','species'),(892306,593869,'Coleoptera sp. BOLD:AAF0278','species'),(892307,593869,'Coleoptera sp. BOLD:AAF1527','species'),(892308,593869,'Coleoptera sp. BOLD:AAF3080','species'),(892309,593869,'Coleoptera sp. BOLD:AAF3081','species'),(892310,593869,'Coleoptera sp. BOLD:AAF4309','species'),(892311,593869,'Coleoptera sp. BOLD:AAF6663','species'),(892312,593869,'Coleoptera sp. BOLD:AAF7483','species'),(892313,593869,'Coleoptera sp. BOLD:AAF9270','species'),(892314,593869,'Coleoptera sp. BOLD:AAG0745','species'),(892315,593869,'Coleoptera sp. BOLD:AAG0786','species'),(892316,593869,'Coleoptera sp. BOLD:AAG4810','species'),(892317,593869,'Coleoptera sp. BOLD:AAG5602','species'),(892318,593869,'Coleoptera sp. BOLD:AAH0019','species'),(892319,593869,'Coleoptera sp. BOLD:AAH0078','species'),(892320,593869,'Coleoptera sp. BOLD:AAH0150','species'),(892321,593869,'Coleoptera sp. BOLD:AAH0251','species'),(892322,593869,'Coleoptera sp. BOLD:AAH0269','species'),(892323,593869,'Coleoptera sp. BOLD:AAH0274','species'),(892324,593869,'Coleoptera sp. BOLD:AAH0481','species'),(892325,593869,'Coleoptera sp. BOLD:AAH0482','species'),(892326,593869,'Coleoptera sp. BOLD:AAH0483','species'),(892327,593869,'Coleoptera sp. BOLD:AAH0484','species'),(892328,593869,'Coleoptera sp. BOLD:AAH0485','species'),(892329,593869,'Coleoptera sp. BOLD:AAH0866','species'),(892330,593869,'Coleoptera sp. BOLD:AAH2774','species'),(892331,593869,'Coleoptera sp. BOLD:AAH2833','species'),(892332,593869,'Coleoptera sp. BOLD:AAH2834','species'),(892333,593869,'Coleoptera sp. BOLD:AAH2835','species'),(892334,593869,'Coleoptera sp. BOLD:AAH8451','species'),(892335,593869,'Coleoptera sp. BOLD:AAH9478','species'),(892336,593869,'Coleoptera sp. BOLD:AAH9506','species'),(892337,593869,'Coleoptera sp. BOLD:AAI0709','species'),(892338,593869,'Coleoptera sp. BOLD:AAI0733','species'),(892339,593869,'Coleoptera sp. BOLD:AAI5977','species'),(892340,593869,'Coleoptera sp. BOLD:AAI8234','species'),(892341,593869,'Coleoptera sp. BOLD:AAI8274','species'),(892342,593869,'Coleoptera sp. BOLD:AAI8575','species'),(892343,593869,'Coleoptera sp. BOLD:AAI8642','species'),(892344,593869,'Coleoptera sp. BOLD:AAI8935','species'),(892345,593869,'Coleoptera sp. BOLD:AAJ0146','species'),(892346,593869,'Coleoptera sp. BOLD:AAJ1813','species'),(892347,593869,'Coleoptera sp. BOLD:AAJ2457','species'),(892348,593869,'Coleoptera sp. BOLD:AAJ2627','species'),(892349,593869,'Coleoptera sp. BOLD:AAJ2825','species'),(892350,593869,'Coleoptera sp. BOLD:AAJ3273','species'),(892351,593869,'Coleoptera sp. BOLD:AAJ3332','species'),(892352,593869,'Coleoptera sp. BOLD:AAJ3445','species'),(892353,593869,'Coleoptera sp. BOLD:AAJ4046','species'),(892354,593869,'Coleoptera sp. BOLD:AAJ4509','species'),(892355,593869,'Coleoptera sp. BOLD:AAJ4549','species'),(892356,593869,'Coleoptera sp. BOLD:AAJ5065','species'),(892357,593869,'Coleoptera sp. BOLD:AAJ5110','species'),(892358,593869,'Coleoptera sp. BOLD:AAJ5113','species'),(892359,593869,'Coleoptera sp. BOLD:AAJ5260','species'),(892360,593869,'Coleoptera sp. BOLD:AAJ5377','species'),(892361,593869,'Coleoptera sp. BOLD:AAJ5951','species'),(892362,593869,'Coleoptera sp. BOLD:AAJ5952','species'),(892363,593869,'Coleoptera sp. BOLD:AAJ6007','species'),(892364,593869,'Coleoptera sp. BOLD:AAJ6373','species'),(892365,593869,'Coleoptera sp. BOLD:AAJ6468','species'),(892366,593869,'Coleoptera sp. BOLD:AAJ6472','species'),(892367,593869,'Coleoptera sp. BOLD:AAJ6495','species'),(892368,593869,'Coleoptera sp. BOLD:AAJ6841','species'),(892369,593869,'Coleoptera sp. BOLD:AAJ7435','species'),(892370,593869,'Coleoptera sp. BOLD:AAJ7617','species'),(892371,593869,'Coleoptera sp. BOLD:AAJ7725','species'),(892372,593869,'Coleoptera sp. BOLD:AAJ8206','species'),(892373,593869,'Coleoptera sp. BOLD:AAJ8240','species'),(892374,593869,'Coleoptera sp. BOLD:AAJ8296','species'),(892375,593869,'Coleoptera sp. BOLD:AAJ8574','species'),(892376,593869,'Coleoptera sp. BOLD:AAJ8733','species'),(892377,593869,'Coleoptera sp. BOLD:AAJ8852','species'),(892378,593869,'Coleoptera sp. BOLD:AAJ9257','species'),(892379,593869,'Coleoptera sp. BOLD:AAJ9298','species'),(892380,593869,'Coleoptera sp. BOLD:AAJ9464','species'),(892381,593869,'Coleoptera sp. BOLD:AAJ9562','species'),(892382,593869,'Coleoptera sp. BOLD:AAJ9572','species'),(892383,593869,'Coleoptera sp. BOLD:AAJ9581','species'),(892384,593869,'Coleoptera sp. BOLD:AAJ9700','species'),(892385,593869,'Coleoptera sp. BOLD:AAK0196','species'),(892386,593869,'Coleoptera sp. BOLD:AAK0550','species'),(892387,593869,'Coleoptera sp. BOLD:AAK1933','species'),(892388,593869,'Coleoptera sp. BOLD:AAK2029','species'),(892389,593869,'Coleoptera sp. BOLD:AAK2040','species'),(892390,593869,'Coleoptera sp. BOLD:AAK2327','species'),(892391,593869,'Coleoptera sp. BOLD:AAK2420','species'),(892392,593869,'Coleoptera sp. BOLD:AAK2572','species'),(892393,593869,'Coleoptera sp. BOLD:AAK2577','species'),(892394,593869,'Coleoptera sp. BOLD:AAK2578','species'),(892395,593869,'Coleoptera sp. BOLD:AAK3543','species'),(892396,593869,'Coleoptera sp. BOLD:AAK4607','species'),(892397,593869,'Coleoptera sp. BOLD:AAK4726','species'),(892398,593869,'Coleoptera sp. BOLD:AAK5201','species'),(892399,593869,'Coleoptera sp. BOLD:AAK5258','species'),(892400,593869,'Coleoptera sp. BOLD:AAK5671','species'),(892401,593869,'Coleoptera sp. BOLD:AAK5781','species'),(892402,593869,'Coleoptera sp. BOLD:AAK6557','species'),(892403,593869,'Coleoptera sp. BOLD:AAK7473','species'),(892404,593869,'Coleoptera sp. BOLD:AAK7790','species'),(892405,593869,'Coleoptera sp. BOLD:AAK8063','species'),(892406,593869,'Coleoptera sp. BOLD:AAK8103','species'),(892407,593869,'Coleoptera sp. BOLD:AAK8784','species'),(892408,593869,'Coleoptera sp. BOLD:AAK8818','species'),(892409,593869,'Coleoptera sp. BOLD:AAL0643','species'),(892410,593869,'Coleoptera sp. BOLD:AAL0889','species'),(892411,593869,'Coleoptera sp. BOLD:AAL1045','species'),(892412,593869,'Coleoptera sp. BOLD:AAL1978','species'),(892413,593869,'Coleoptera sp. BOLD:AAL2945','species'),(892414,593869,'Coleoptera sp. BOLD:AAL5070','species'),(892415,593869,'Coleoptera sp. BOLD:AAL5087','species'),(892416,593869,'Coleoptera sp. BOLD:AAL5452','species'),(892417,593869,'Coleoptera sp. BOLD:AAL5607','species'),(892418,593869,'Coleoptera sp. BOLD:AAL5608','species'),(892419,593869,'Coleoptera sp. BOLD:AAL6571','species'),(892420,593869,'Coleoptera sp. BOLD:AAL6600','species'),(892421,593869,'Coleoptera sp. BOLD:AAL6622','species'),(892422,593869,'Coleoptera sp. BOLD:AAL6870','species'),(892423,593869,'Coleoptera sp. BOLD:AAL7246','species'),(892424,593869,'Coleoptera sp. BOLD:AAL7466','species'),(892425,593869,'Coleoptera sp. BOLD:AAL7467','species'),(892426,593869,'Coleoptera sp. BOLD:AAL7468','species'),(892427,593869,'Coleoptera sp. BOLD:AAL7469','species'),(892428,593869,'Coleoptera sp. BOLD:AAL7642','species'),(892429,593869,'Coleoptera sp. BOLD:AAL8063','species'),(892430,593869,'Coleoptera sp. BOLD:AAL8064','species'),(892431,593869,'Coleoptera sp. BOLD:AAL8065','species'),(892432,593869,'Coleoptera sp. BOLD:AAL8066','species'),(892433,593869,'Coleoptera sp. BOLD:AAL8067','species'),(892434,593869,'Coleoptera sp. BOLD:AAL8068','species'),(892435,593869,'Coleoptera sp. BOLD:AAL8069','species'),(892436,593869,'Coleoptera sp. BOLD:AAL8070','species'),(892437,593869,'Coleoptera sp. BOLD:AAL8071','species'),(892438,593869,'Coleoptera sp. BOLD:AAL8072','species'),(892439,593869,'Coleoptera sp. BOLD:AAL8073','species'),(892441,593869,'Coleoptera sp. BOLD:AAL9036','species'),(892443,593869,'Coleoptera sp. BOLD:AAL9921','species'),(892444,593869,'Coleoptera sp. BOLD:AAM0028','species'),(892445,593869,'Coleoptera sp. BOLD:AAM0035','species'),(892446,593869,'Coleoptera sp. BOLD:AAM0036','species'),(892447,593869,'Coleoptera sp. BOLD:AAM0127','species'),(892448,593869,'Coleoptera sp. BOLD:AAM0420','species'),(892449,593869,'Coleoptera sp. BOLD:AAM0506','species'),(892450,593869,'Coleoptera sp. BOLD:AAM0572','species'),(892451,593869,'Coleoptera sp. BOLD:AAM0776','species'),(892452,593869,'Coleoptera sp. BOLD:AAM0797','species'),(892453,593869,'Coleoptera sp. BOLD:AAM0950','species'),(892454,646746,'Corallinales sp. BOLD:AAA2756','species'),(892455,646746,'Corallinales sp. BOLD:AAA3815','species'),(892457,646746,'Corallinales sp. BOLD:AAA6430','species'),(892459,646746,'Corallinales sp. BOLD:AAA6943','species'),(892462,646746,'Corallinales sp. BOLD:AAA6946','species'),(892463,646746,'Corallinales sp. BOLD:AAA6947','species'),(892464,646746,'Corallinales sp. BOLD:AAA6948','species'),(892465,646746,'Corallinales sp. BOLD:AAA6949','species'),(892466,646746,'Corallinales sp. BOLD:AAA6950','species'),(892471,646746,'Corallinales sp. BOLD:AAA6956','species'),(892472,646746,'Corallinales sp. BOLD:AAA6957','species'),(892473,646746,'Corallinales sp. BOLD:AAA6958','species'),(892474,646746,'Corallinales sp. BOLD:AAA6959','species'),(892475,646746,'Corallinales sp. BOLD:AAA6960','species'),(892476,646746,'Corallinales sp. BOLD:AAA6961','species'),(892477,646746,'Corallinales sp. BOLD:AAA6962','species'),(892479,646746,'Corallinales sp. BOLD:AAB1589','species'),(892480,646746,'Corallinales sp. BOLD:AAB1590','species'),(892481,646746,'Corallinales sp. BOLD:AAB1591','species'),(892483,646746,'Corallinales sp. BOLD:AAB1593','species'),(892486,646746,'Corallinales sp. BOLD:AAB1596','species'),(892487,646746,'Corallinales sp. BOLD:AAB1597','species'),(892488,646746,'Corallinales sp. BOLD:AAB1598','species'),(892490,646746,'Corallinales sp. BOLD:AAB1600','species'),(892491,646746,'Corallinales sp. BOLD:AAB1601','species'),(892492,646746,'Corallinales sp. BOLD:AAB1602','species'),(892496,646746,'Corallinales sp. BOLD:AAC3230','species'),(892497,646746,'Corallinales sp. BOLD:AAC6792','species'),(892498,646746,'Corallinales sp. BOLD:AAC6793','species'),(892499,646746,'Corallinales sp. BOLD:AAC6794','species'),(892500,646746,'Corallinales sp. BOLD:AAC6795','species'),(892501,646746,'Corallinales sp. BOLD:AAC6796','species'),(892502,646746,'Corallinales sp. BOLD:AAD3639','species'),(892503,646746,'Corallinales sp. BOLD:AAD9191','species'),(892504,646746,'Corallinales sp. BOLD:AAE2449','species'),(892505,646746,'Corallinales sp. BOLD:AAE5745','species'),(892506,646746,'Corallinales sp. BOLD:AAE6785','species'),(892507,646746,'Corallinales sp. BOLD:AAE9857','species'),(892509,646746,'Corallinales sp. BOLD:AAE9871','species'),(892510,646746,'Corallinales sp. BOLD:AAF0938','species'),(892512,646746,'Corallinales sp. BOLD:AAF1134','species'),(892513,646746,'Corallinales sp. BOLD:AAF2038','species'),(892514,646746,'Corallinales sp. BOLD:AAF4413','species'),(892515,646746,'Corallinales sp. BOLD:AAF4414','species'),(892517,646746,'Corallinales sp. BOLD:AAF7762','species'),(892518,646746,'Corallinales sp. BOLD:AAH8459','species'),(892519,646746,'Corallinales sp. BOLD:AAI0138','species'),(892520,646746,'Corallinales sp. BOLD:AAI1075','species'),(892521,646746,'Corallinales sp. BOLD:AAI2089','species'),(892522,646746,'Corallinales sp. BOLD:AAI2090','species'),(892523,646746,'Corallinales sp. BOLD:AAI4258','species'),(892524,646746,'Corallinales sp. BOLD:AAI4491','species'),(892525,646746,'Corallinales sp. BOLD:AAI4492','species'),(892526,646746,'Corallinales sp. BOLD:AAI5865','species'),(892527,646746,'Corallinales sp. BOLD:AAI6905','species'),(892528,646746,'Corallinales sp. BOLD:AAI6906','species'),(892529,646746,'Corallinales sp. BOLD:AAI7941','species'),(892530,646746,'Corallinales sp. BOLD:AAI7942','species'),(892531,646746,'Corallinales sp. BOLD:AAI7957','species'),(892533,646746,'Corallinales sp. BOLD:AAI8321','species'),(892534,646746,'Corallinales sp. BOLD:AAI8681','species'),(892535,646746,'Corallinales sp. BOLD:AAI8685','species'),(892536,646746,'Corallinales sp. BOLD:AAI9326','species'),(892538,646746,'Corallinales sp. BOLD:AAJ1103','species'),(892540,646746,'Corallinales sp. BOLD:AAJ2238','species'),(892541,646746,'Corallinales sp. BOLD:AAJ2239','species'),(892542,646746,'Corallinales sp. BOLD:AAJ2251','species'),(892543,646746,'Corallinales sp. BOLD:AAJ2372','species'),(892544,646746,'Corallinales sp. BOLD:AAJ2378','species'),(892545,646746,'Corallinales sp. BOLD:AAJ3774','species'),(892546,646746,'Corallinales sp. BOLD:AAJ7297','species'),(892547,646746,'Corallinales sp. BOLD:AAJ7318','species'),(892548,646746,'Corallinales sp. BOLD:AAJ7321','species'),(892550,646746,'Corallinales sp. BOLD:AAJ7329','species'),(892551,646746,'Corallinales sp. BOLD:AAJ7334','species'),(892552,646746,'Corallinales sp. BOLD:AAJ7335','species'),(892553,646746,'Corallinales sp. BOLD:AAJ7336','species'),(892554,646746,'Corallinales sp. BOLD:AAK0951','species'),(892555,646746,'Corallinales sp. BOLD:AAK0991','species'),(892556,646746,'Corallinales sp. BOLD:AAK5249','species'),(892557,646746,'Corallinales sp. BOLD:AAK7655','species'),(892558,646746,'Corallinales sp. BOLD:AAK7656','species'),(892559,646746,'Corallinales sp. BOLD:AAK7662','species'),(892560,646746,'Corallinales sp. BOLD:AAK7710','species'),(892561,646746,'Corallinales sp. BOLD:AAL3137','species'),(892562,646746,'Corallinales sp. BOLD:AAL5269','species'),(892563,725134,'Ctenopoda sp. BOLD:AAB9853','species'),(892564,610329,'Cyclopoida sp. BOLD:AAG9802','species'),(892565,610329,'Cyclopoida sp. BOLD:AAL8087','species'),(892566,610329,'Cyclopoida sp. BOLD:AAL8088','species'),(892567,610329,'Cyclopoida sp. BOLD:AAL8089','species'),(892568,610329,'Cyclopoida sp. BOLD:AAL8090','species'),(892569,610329,'Cyclopoida sp. BOLD:AAL8091','species'),(892570,476267,'Decapoda sp. BOLD:AAA7687','species'),(892571,476267,'Decapoda sp. BOLD:AAC2203','species'),(892572,476267,'Decapoda sp. BOLD:AAC5891','species'),(892573,476267,'Decapoda sp. BOLD:AAF9920','species'),(892574,476267,'Decapoda sp. BOLD:AAK5129','species'),(892575,476267,'Decapoda sp. BOLD:AAL8092','species'),(892576,476267,'Decapoda sp. BOLD:AAL8093','species'),(892577,476267,'Decapoda sp. BOLD:AAL9182','species'),(892578,476267,'Decapoda sp. BOLD:AAL9346','species'),(892579,476267,'Decapoda sp. BOLD:AAL9347','species'),(892580,476267,'Decapoda sp. BOLD:AAL9353','species'),(892581,476267,'Decapoda sp. BOLD:AAL9354','species'),(892582,725201,'Decapodiformes sp. BOLD:AAC3700','species'),(892583,725201,'Decapodiformes sp. BOLD:AAL5714','species'),(892584,725201,'Decapodiformes sp. BOLD:AAL6253','species'),(892587,725058,'Diplostraca sp. BOLD:AAB9241','species'),(892588,725058,'Diplostraca sp. BOLD:AAC8621','species'),(892589,725058,'Diplostraca sp. BOLD:AAE1256','species'),(892590,725058,'Diplostraca sp. BOLD:AAE7849','species'),(892591,725058,'Diplostraca sp. BOLD:AAI5827','species'),(892592,725058,'Diplostraca sp. BOLD:AAJ6080','species'),(892593,725058,'Diplostraca sp. BOLD:AAL6987','species'),(892594,725058,'Diplostraca sp. BOLD:AAL7398','species'),(892595,725058,'Diplostraca sp. BOLD:AAL7399','species'),(892596,725058,'Diplostraca sp. BOLD:AAL9344','species'),(892597,725058,'Diplostraca sp. BOLD:AAL9345','species'),(892598,725058,'Diplostraca sp. BOLD:AAL9892','species'),(892599,265461,'Diptera sp. BOLD:AAA1698','species'),(892600,265461,'Diptera sp. BOLD:AAA3187','species'),(892603,265461,'Diptera sp. BOLD:AAA5134','species'),(892606,265461,'Diptera sp. BOLD:AAA5556','species'),(892607,265461,'Diptera sp. BOLD:AAA5858','species'),(892610,265461,'Diptera sp. BOLD:AAA7607','species'),(892613,265461,'Diptera sp. BOLD:AAA8801','species'),(892617,265461,'Diptera sp. BOLD:AAA9904','species'),(892618,265461,'Diptera sp. BOLD:AAB0075','species'),(892619,265461,'Diptera sp. BOLD:AAB0333','species'),(892621,265461,'Diptera sp. BOLD:AAB1234','species'),(892622,265461,'Diptera sp. BOLD:AAB1235','species'),(892623,265461,'Diptera sp. BOLD:AAB1236','species'),(892625,265461,'Diptera sp. BOLD:AAB2430','species'),(892626,265461,'Diptera sp. BOLD:AAB2643','species'),(892630,265461,'Diptera sp. BOLD:AAB4346','species'),(892631,265461,'Diptera sp. BOLD:AAB4415','species'),(892634,265461,'Diptera sp. BOLD:AAB7008','species'),(892635,265461,'Diptera sp. BOLD:AAB7359','species'),(892636,265461,'Diptera sp. BOLD:AAB7369','species'),(892637,265461,'Diptera sp. BOLD:AAB7490','species'),(892638,265461,'Diptera sp. BOLD:AAB7514','species'),(892639,265461,'Diptera sp. BOLD:AAB8367','species'),(892641,265461,'Diptera sp. BOLD:AAC0121','species'),(892642,265461,'Diptera sp. BOLD:AAC0122','species'),(892643,265461,'Diptera sp. BOLD:AAC0123','species'),(892644,265461,'Diptera sp. BOLD:AAC0124','species'),(892647,265461,'Diptera sp. BOLD:AAC3216','species'),(892650,265461,'Diptera sp. BOLD:AAC5570','species'),(892654,265461,'Diptera sp. BOLD:AAC7580','species'),(892661,265461,'Diptera sp. BOLD:AAD2198','species'),(892664,265461,'Diptera sp. BOLD:AAD4764','species'),(892669,265461,'Diptera sp. BOLD:AAD6568','species'),(892670,265461,'Diptera sp. BOLD:AAD6569','species'),(892672,265461,'Diptera sp. BOLD:AAD7428','species'),(892673,265461,'Diptera sp. BOLD:AAD9701','species'),(892677,265461,'Diptera sp. BOLD:AAE0354','species'),(892682,265461,'Diptera sp. BOLD:AAE2108','species'),(892683,265461,'Diptera sp. BOLD:AAE3677','species'),(892684,265461,'Diptera sp. BOLD:AAE4073','species'),(892690,265461,'Diptera sp. BOLD:AAE7066','species'),(892691,265461,'Diptera sp. BOLD:AAE7636','species'),(892694,265461,'Diptera sp. BOLD:AAE8832','species'),(892696,265461,'Diptera sp. BOLD:AAF0094','species'),(892697,265461,'Diptera sp. BOLD:AAF0173','species'),(892699,265461,'Diptera sp. BOLD:AAF2480','species'),(892702,265461,'Diptera sp. BOLD:AAF3084','species'),(892709,265461,'Diptera sp. BOLD:AAF8234','species'),(892710,265461,'Diptera sp. BOLD:AAF8237','species'),(892715,265461,'Diptera sp. BOLD:AAF9706','species'),(892716,265461,'Diptera sp. BOLD:AAF9707','species'),(892717,265461,'Diptera sp. BOLD:AAF9708','species'),(892719,265461,'Diptera sp. BOLD:AAF9867','species'),(892739,265461,'Diptera sp. BOLD:AAG1666','species'),(892742,265461,'Diptera sp. BOLD:AAG1688','species'),(892745,265461,'Diptera sp. BOLD:AAG1692','species'),(892752,265461,'Diptera sp. BOLD:AAG1775','species'),(892761,265461,'Diptera sp. BOLD:AAG2104','species'),(892762,265461,'Diptera sp. BOLD:AAG2117','species'),(892763,265461,'Diptera sp. BOLD:AAG2160','species'),(892765,265461,'Diptera sp. BOLD:AAG2257','species'),(892766,265461,'Diptera sp. BOLD:AAG2351','species'),(892767,265461,'Diptera sp. BOLD:AAG2352','species'),(892768,265461,'Diptera sp. BOLD:AAG2353','species'),(892769,265461,'Diptera sp. BOLD:AAG2357','species'),(892785,265461,'Diptera sp. BOLD:AAG2398','species'),(892786,265461,'Diptera sp. BOLD:AAG2399','species'),(892787,265461,'Diptera sp. BOLD:AAG2400','species'),(892788,265461,'Diptera sp. BOLD:AAG2402','species'),(892789,265461,'Diptera sp. BOLD:AAG2416','species'),(892790,265461,'Diptera sp. BOLD:AAG2417','species'),(892791,265461,'Diptera sp. BOLD:AAG2418','species'),(892792,265461,'Diptera sp. BOLD:AAG2419','species'),(892793,265461,'Diptera sp. BOLD:AAG2420','species'),(892794,265461,'Diptera sp. BOLD:AAG2421','species'),(892795,265461,'Diptera sp. BOLD:AAG2422','species'),(892796,265461,'Diptera sp. BOLD:AAG2423','species'),(892807,265461,'Diptera sp. BOLD:AAG2479','species'),(892808,265461,'Diptera sp. BOLD:AAG2509','species'),(892811,265461,'Diptera sp. BOLD:AAG2668','species'),(892812,265461,'Diptera sp. BOLD:AAG2763','species'),(892813,265461,'Diptera sp. BOLD:AAG2764','species'),(892819,265461,'Diptera sp. BOLD:AAG2819','species'),(892821,265461,'Diptera sp. BOLD:AAG3156','species'),(892823,265461,'Diptera sp. BOLD:AAG3241','species'),(892824,265461,'Diptera sp. BOLD:AAG3243','species'),(892840,265461,'Diptera sp. BOLD:AAG3705','species'),(892841,265461,'Diptera sp. BOLD:AAG4578','species'),(892843,265461,'Diptera sp. BOLD:AAG4778','species'),(892849,265461,'Diptera sp. BOLD:AAG4944','species'),(892850,265461,'Diptera sp. BOLD:AAG4945','species'),(892857,265461,'Diptera sp. BOLD:AAG5297','species'),(892858,265461,'Diptera sp. BOLD:AAG5298','species'),(892870,265461,'Diptera sp. BOLD:AAG5549','species'),(892872,265461,'Diptera sp. BOLD:AAG6346','species'),(892874,265461,'Diptera sp. BOLD:AAG6440','species'),(892876,265461,'Diptera sp. BOLD:AAG6504','species'),(892877,265461,'Diptera sp. BOLD:AAG6505','species'),(892894,265461,'Diptera sp. BOLD:AAG6972','species'),(892895,265461,'Diptera sp. BOLD:AAG7022','species'),(892896,265461,'Diptera sp. BOLD:AAG7023','species'),(892897,265461,'Diptera sp. BOLD:AAG7025','species'),(892898,265461,'Diptera sp. BOLD:AAG7026','species'),(892899,265461,'Diptera sp. BOLD:AAG7027','species'),(892900,265461,'Diptera sp. BOLD:AAG7029','species'),(892901,265461,'Diptera sp. BOLD:AAG7030','species'),(892902,265461,'Diptera sp. BOLD:AAG7032','species'),(892903,265461,'Diptera sp. BOLD:AAG7052','species'),(892904,265461,'Diptera sp. BOLD:AAG7053','species'),(892905,265461,'Diptera sp. BOLD:AAG7054','species'),(892906,265461,'Diptera sp. BOLD:AAG7055','species'),(892907,265461,'Diptera sp. BOLD:AAG7056','species'),(892908,265461,'Diptera sp. BOLD:AAG7058','species'),(892910,265461,'Diptera sp. BOLD:AAG7061','species'),(892912,265461,'Diptera sp. BOLD:AAG7065','species'),(892916,265461,'Diptera sp. BOLD:AAG7434','species'),(892917,265461,'Diptera sp. BOLD:AAG7451','species'),(892924,265461,'Diptera sp. BOLD:AAG9347','species'),(892925,265461,'Diptera sp. BOLD:AAG9348','species'),(892926,265461,'Diptera sp. BOLD:AAG9351','species'),(892927,265461,'Diptera sp. BOLD:AAG9352','species'),(892928,265461,'Diptera sp. BOLD:AAG9354','species'),(892929,265461,'Diptera sp. BOLD:AAG9355','species'),(892930,265461,'Diptera sp. BOLD:AAG9356','species'),(892931,265461,'Diptera sp. BOLD:AAG9357','species'),(892932,265461,'Diptera sp. BOLD:AAG9358','species'),(892933,265461,'Diptera sp. BOLD:AAG9366','species'),(892937,265461,'Diptera sp. BOLD:AAG9737','species'),(892938,265461,'Diptera sp. BOLD:AAH0007','species'),(892949,265461,'Diptera sp. BOLD:AAH2355','species'),(892962,265461,'Diptera sp. BOLD:AAH3546','species'),(892963,265461,'Diptera sp. BOLD:AAH3612','species'),(892972,265461,'Diptera sp. BOLD:AAH3771','species'),(892985,265461,'Diptera sp. BOLD:AAH3909','species'),(892987,265461,'Diptera sp. BOLD:AAH3916','species'),(893026,265461,'Diptera sp. BOLD:AAH4204','species'),(893027,265461,'Diptera sp. BOLD:AAH4205','species'),(893028,265461,'Diptera sp. BOLD:AAH4206','species'),(893032,265461,'Diptera sp. BOLD:AAH4223','species'),(893034,265461,'Diptera sp. BOLD:AAH4231','species'),(893035,265461,'Diptera sp. BOLD:AAH4233','species'),(893083,265461,'Diptera sp. BOLD:AAI1069','species'),(893087,265461,'Diptera sp. BOLD:AAI1185','species'),(893092,265461,'Diptera sp. BOLD:AAI1379','species'),(893098,265461,'Diptera sp. BOLD:AAI1910','species'),(893099,265461,'Diptera sp. BOLD:AAI1911','species'),(893100,265461,'Diptera sp. BOLD:AAI1912','species'),(893101,265461,'Diptera sp. BOLD:AAI1913','species'),(893113,265461,'Diptera sp. BOLD:AAI2168','species'),(893130,265461,'Diptera sp. BOLD:AAI2661','species'),(893131,265461,'Diptera sp. BOLD:AAI2688','species'),(893132,265461,'Diptera sp. BOLD:AAI2915','species'),(893145,265461,'Diptera sp. BOLD:AAI3254','species'),(893146,265461,'Diptera sp. BOLD:AAI3255','species'),(893147,265461,'Diptera sp. BOLD:AAI3256','species'),(893148,265461,'Diptera sp. BOLD:AAI3257','species'),(893149,265461,'Diptera sp. BOLD:AAI3258','species'),(893154,265461,'Diptera sp. BOLD:AAI3358','species'),(893155,265461,'Diptera sp. BOLD:AAI3451','species'),(893156,265461,'Diptera sp. BOLD:AAI3452','species'),(893181,265461,'Diptera sp. BOLD:AAI3952','species'),(893196,265461,'Diptera sp. BOLD:AAI4232','species'),(893202,265461,'Diptera sp. BOLD:AAI4536','species'),(893204,265461,'Diptera sp. BOLD:AAI4616','species'),(893208,265461,'Diptera sp. BOLD:AAI4621','species'),(893209,265461,'Diptera sp. BOLD:AAI4622','species'),(893214,265461,'Diptera sp. BOLD:AAI4689','species'),(893215,265461,'Diptera sp. BOLD:AAI4698','species'),(893220,265461,'Diptera sp. BOLD:AAI4741','species'),(893221,265461,'Diptera sp. BOLD:AAI4743','species'),(893222,265461,'Diptera sp. BOLD:AAI4744','species'),(893250,265461,'Diptera sp. BOLD:AAI5411','species'),(893257,265461,'Diptera sp. BOLD:AAI5689','species'),(893265,265461,'Diptera sp. BOLD:AAI5859','species'),(893266,265461,'Diptera sp. BOLD:AAI5860','species'),(893267,265461,'Diptera sp. BOLD:AAI5861','species'),(893272,265461,'Diptera sp. BOLD:AAI6022','species'),(893279,265461,'Diptera sp. BOLD:AAI6322','species'),(893286,265461,'Diptera sp. BOLD:AAJ2616','species'),(893287,265461,'Diptera sp. BOLD:AAJ2618','species'),(893288,265461,'Diptera sp. BOLD:AAJ2619','species'),(893289,265461,'Diptera sp. BOLD:AAJ2691','species'),(893290,265461,'Diptera sp. BOLD:AAJ5518','species'),(893291,265461,'Diptera sp. BOLD:AAJ6280','species'),(893292,265461,'Diptera sp. BOLD:AAJ6341','species'),(893296,265461,'Diptera sp. BOLD:AAK0278','species'),(893297,265461,'Diptera sp. BOLD:AAK0868','species'),(893298,265461,'Diptera sp. BOLD:AAK0870','species'),(893302,265461,'Diptera sp. BOLD:AAK3876','species'),(893303,265461,'Diptera sp. BOLD:AAK3878','species'),(893304,265461,'Diptera sp. BOLD:AAK3885','species'),(893308,265461,'Diptera sp. BOLD:AAK8920','species'),(893310,265461,'Diptera sp. BOLD:AAL2736','species'),(893311,265461,'Diptera sp. BOLD:AAL2741','species'),(893312,265461,'Diptera sp. BOLD:AAL2745','species'),(893313,265461,'Diptera sp. BOLD:AAL2746','species'),(893314,265461,'Diptera sp. BOLD:AAL3142','species'),(893315,265461,'Diptera sp. BOLD:AAL3666','species'),(893318,265461,'Diptera sp. BOLD:AAL4334','species'),(893330,265461,'Diptera sp. BOLD:AAL5985','species'),(893331,265461,'Diptera sp. BOLD:AAL6216','species'),(893332,265461,'Diptera sp. BOLD:AAL6217','species'),(893346,265461,'Diptera sp. BOLD:AAL7303','species'),(893347,265461,'Diptera sp. BOLD:AAL7304','species'),(893348,265461,'Diptera sp. BOLD:AAL7305','species'),(893349,265461,'Diptera sp. BOLD:AAL7306','species'),(893350,265461,'Diptera sp. BOLD:AAL7307','species'),(893351,265461,'Diptera sp. BOLD:AAL7308','species'),(893352,265461,'Diptera sp. BOLD:AAL7309','species'),(893353,265461,'Diptera sp. BOLD:AAL7310','species'),(893360,265461,'Diptera sp. BOLD:AAL7354','species'),(893361,265461,'Diptera sp. BOLD:AAL7355','species'),(893362,265461,'Diptera sp. BOLD:AAL7356','species'),(893363,265461,'Diptera sp. BOLD:AAL7357','species'),(893365,265461,'Diptera sp. BOLD:AAL7379','species'),(893366,265461,'Diptera sp. BOLD:AAL7380','species'),(893367,265461,'Diptera sp. BOLD:AAL7381','species'),(893368,265461,'Diptera sp. BOLD:AAL7382','species'),(893369,265461,'Diptera sp. BOLD:AAL7383','species'),(893370,265461,'Diptera sp. BOLD:AAL7384','species'),(893371,265461,'Diptera sp. BOLD:AAL7385','species'),(893372,265461,'Diptera sp. BOLD:AAL7386','species'),(893376,265461,'Diptera sp. BOLD:AAL7391','species'),(893377,265461,'Diptera sp. BOLD:AAL7392','species'),(893385,265461,'Diptera sp. BOLD:AAL7414','species'),(893386,265461,'Diptera sp. BOLD:AAL7415','species'),(893387,265461,'Diptera sp. BOLD:AAL7416','species'),(893388,265461,'Diptera sp. BOLD:AAL7417','species'),(893407,265461,'Diptera sp. BOLD:AAL7446','species'),(893408,265461,'Diptera sp. BOLD:AAL7447','species'),(893409,265461,'Diptera sp. BOLD:AAL7448','species'),(893410,265461,'Diptera sp. BOLD:AAL7449','species'),(893411,265461,'Diptera sp. BOLD:AAL7450','species'),(893412,265461,'Diptera sp. BOLD:AAL7451','species'),(893413,265461,'Diptera sp. BOLD:AAL7452','species'),(893414,265461,'Diptera sp. BOLD:AAL7453','species'),(893415,265461,'Diptera sp. BOLD:AAL7454','species'),(893416,265461,'Diptera sp. BOLD:AAL7455','species'),(893417,265461,'Diptera sp. BOLD:AAL7456','species'),(893428,265461,'Diptera sp. BOLD:AAL7524','species'),(893429,265461,'Diptera sp. BOLD:AAL7525','species'),(893430,265461,'Diptera sp. BOLD:AAL7526','species'),(893431,265461,'Diptera sp. BOLD:AAL7527','species'),(893432,265461,'Diptera sp. BOLD:AAL7528','species'),(893433,265461,'Diptera sp. BOLD:AAL7529','species'),(893434,265461,'Diptera sp. BOLD:AAL7558','species'),(893439,265461,'Diptera sp. BOLD:AAL7738','species'),(893440,265461,'Diptera sp. BOLD:AAL7739','species'),(893441,265461,'Diptera sp. BOLD:AAL7740','species'),(893442,265461,'Diptera sp. BOLD:AAL7741','species'),(893443,265461,'Diptera sp. BOLD:AAL7742','species'),(893449,265461,'Diptera sp. BOLD:AAL7752','species'),(893450,265461,'Diptera sp. BOLD:AAL7753','species'),(893451,265461,'Diptera sp. BOLD:AAL7754','species'),(893452,265461,'Diptera sp. BOLD:AAL7755','species'),(893453,265461,'Diptera sp. BOLD:AAL7756','species'),(893455,265461,'Diptera sp. BOLD:AAL7771','species'),(893460,265461,'Diptera sp. BOLD:AAL7820','species'),(893461,265461,'Diptera sp. BOLD:AAL7821','species'),(893462,265461,'Diptera sp. BOLD:AAL7839','species'),(893463,265461,'Diptera sp. BOLD:AAL7840','species'),(893464,265461,'Diptera sp. BOLD:AAL7857','species'),(893470,265461,'Diptera sp. BOLD:AAL7865','species'),(893488,265461,'Diptera sp. BOLD:AAL7886','species'),(893489,265461,'Diptera sp. BOLD:AAL7888','species'),(893490,265461,'Diptera sp. BOLD:AAL7889','species'),(893491,265461,'Diptera sp. BOLD:AAL7890','species'),(893492,265461,'Diptera sp. BOLD:AAL7891','species'),(893493,265461,'Diptera sp. BOLD:AAL7892','species'),(893494,265461,'Diptera sp. BOLD:AAL7893','species'),(893495,265461,'Diptera sp. BOLD:AAL7894','species'),(893496,265461,'Diptera sp. BOLD:AAL7895','species'),(893497,265461,'Diptera sp. BOLD:AAL7896','species'),(893498,265461,'Diptera sp. BOLD:AAL7897','species'),(893507,265461,'Diptera sp. BOLD:AAL8105','species'),(893514,265461,'Diptera sp. BOLD:AAL8966','species'),(893515,265461,'Diptera sp. BOLD:AAL8967','species'),(893516,265461,'Diptera sp. BOLD:AAL8968','species'),(893517,265461,'Diptera sp. BOLD:AAL8969','species'),(893518,265461,'Diptera sp. BOLD:AAL8977','species'),(893519,265461,'Diptera sp. BOLD:AAL8982','species'),(893531,265461,'Diptera sp. BOLD:AAL9077','species'),(893532,265461,'Diptera sp. BOLD:AAL9078','species'),(893533,265461,'Diptera sp. BOLD:AAL9079','species'),(893534,265461,'Diptera sp. BOLD:AAL9080','species'),(893535,265461,'Diptera sp. BOLD:AAL9081','species'),(893536,265461,'Diptera sp. BOLD:AAL9082','species'),(893537,265461,'Diptera sp. BOLD:AAL9083','species'),(893538,265461,'Diptera sp. BOLD:AAL9084','species'),(893555,265461,'Diptera sp. BOLD:AAL9142','species'),(893556,265461,'Diptera sp. BOLD:AAL9143','species'),(893557,265461,'Diptera sp. BOLD:AAL9144','species'),(893558,265461,'Diptera sp. BOLD:AAL9145','species'),(893559,265461,'Diptera sp. BOLD:AAL9146','species'),(893560,265461,'Diptera sp. BOLD:AAL9147','species'),(893561,265461,'Diptera sp. BOLD:AAL9148','species'),(893562,265461,'Diptera sp. BOLD:AAL9149','species'),(893592,546388,'Echinoida sp. BOLD:AAC4673','species'),(893593,546388,'Echinoida sp. BOLD:AAD4804','species'),(893620,68330,'Ectocarpales sp. BOLD:AAC9129','species'),(893634,68330,'Ectocarpales sp. BOLD:AAE8940','species'),(893648,68330,'Ectocarpales sp. BOLD:AAI0042','species'),(893649,68330,'Ectocarpales sp. BOLD:AAI0044','species'),(893654,68330,'Ectocarpales sp. BOLD:AAJ0238','species'),(893658,68330,'Ectocarpales sp. BOLD:AAJ5195','species'),(893659,68330,'Ectocarpales sp. BOLD:AAJ5196','species'),(893664,730332,'Entomobryomorpha sp. BOLD:AAA9319','species'),(893665,730332,'Entomobryomorpha sp. BOLD:AAA9324','species'),(893666,730332,'Entomobryomorpha sp. BOLD:AAA9328','species'),(893667,730332,'Entomobryomorpha sp. BOLD:AAA9978','species'),(893668,730332,'Entomobryomorpha sp. BOLD:AAA9979','species'),(893669,730332,'Entomobryomorpha sp. BOLD:AAA9980','species'),(893670,730332,'Entomobryomorpha sp. BOLD:AAB0471','species'),(893671,730332,'Entomobryomorpha sp. BOLD:AAB9285','species'),(893672,730332,'Entomobryomorpha sp. BOLD:AAB9287','species'),(893673,730332,'Entomobryomorpha sp. BOLD:AAC7135','species'),(893674,730332,'Entomobryomorpha sp. BOLD:AAD0652','species'),(893675,730332,'Entomobryomorpha sp. BOLD:AAF2966','species'),(893676,730332,'Entomobryomorpha sp. BOLD:AAF2967','species'),(893677,730332,'Entomobryomorpha sp. BOLD:AAF4226','species'),(893679,730332,'Entomobryomorpha sp. BOLD:AAL5575','species'),(893680,730332,'Entomobryomorpha sp. BOLD:AAL5576','species'),(893681,730332,'Entomobryomorpha sp. BOLD:AAL5727','species'),(893682,730332,'Entomobryomorpha sp. BOLD:AAL9350','species'),(893683,730332,'Entomobryomorpha sp. BOLD:AAL9351','species'),(893684,730332,'Entomobryomorpha sp. BOLD:AAL9352','species'),(893685,309606,'Ephemeroptera sp. BOLD:AAA4349','species'),(893686,309606,'Ephemeroptera sp. BOLD:AAA8436','species'),(893687,309606,'Ephemeroptera sp. BOLD:AAB3694','species'),(893688,309606,'Ephemeroptera sp. BOLD:AAC2469','species'),(893689,309606,'Ephemeroptera sp. BOLD:AAE4622','species'),(893690,309606,'Ephemeroptera sp. BOLD:AAE8481','species'),(893691,309606,'Ephemeroptera sp. BOLD:AAG2939','species'),(893692,309606,'Ephemeroptera sp. BOLD:AAI2668','species'),(893693,309606,'Ephemeroptera sp. BOLD:AAL1912','species'),(893694,309606,'Ephemeroptera sp. BOLD:AAL5732','species'),(893695,309606,'Ephemeroptera sp. BOLD:AAL5733','species'),(893696,309606,'Ephemeroptera sp. BOLD:AAL5930','species'),(893697,309606,'Ephemeroptera sp. BOLD:AAL5931','species'),(893698,309606,'Ephemeroptera sp. BOLD:AAL6162','species'),(893699,309606,'Ephemeroptera sp. BOLD:AAL6872','species'),(893700,309606,'Ephemeroptera sp. BOLD:AAL8080','species'),(893701,309606,'Ephemeroptera sp. BOLD:AAL8081','species'),(893702,309606,'Ephemeroptera sp. BOLD:AAL8082','species'),(893703,309606,'Ephemeroptera sp. BOLD:AAL8083','species'),(893704,309606,'Ephemeroptera sp. BOLD:AAL8084','species'),(893705,309606,'Ephemeroptera sp. BOLD:AAL8085','species'),(893706,309606,'Ephemeroptera sp. BOLD:AAL8086','species'),(893707,309606,'Ephemeroptera sp. BOLD:AAL8907','species'),(893708,309606,'Ephemeroptera sp. BOLD:AAL8908','species'),(893709,309606,'Ephemeroptera sp. BOLD:AAM0864','species'),(893710,314299,'Erythropeltidales sp. BOLD:AAD3358','species'),(893711,314299,'Erythropeltidales sp. BOLD:AAH9640','species'),(893712,314299,'Erythropeltidales sp. BOLD:AAJ3811','species'),(893713,735338,'Euheterodonta sp. BOLD:AAA3989','species'),(893714,735338,'Euheterodonta sp. BOLD:AAE1813','species'),(893715,735338,'Euheterodonta sp. BOLD:AAL6253','species'),(893716,735338,'Euheterodonta sp. BOLD:AAM0409','species'),(893717,735338,'Euheterodonta sp. BOLD:AAM0821','species'),(893718,734215,'Eunicida sp. BOLD:AAB3314','species'),(893719,734215,'Eunicida sp. BOLD:AAI5563','species'),(893720,734215,'Eunicida sp. BOLD:AAL7121','species'),(893721,734215,'Eunicida sp. BOLD:AAL7530','species'),(893722,734215,'Eunicida sp. BOLD:AAL7531','species'),(893723,734215,'Eunicida sp. BOLD:AAL7532','species'),(893724,734215,'Eunicida sp. BOLD:AAL8980','species'),(893725,734098,'Forcipulatida sp. BOLD:AAF8238','species'),(893742,792470,'Geophilomorpha sp. BOLD:AAG8561','species'),(893743,792470,'Geophilomorpha sp. BOLD:AAG8562','species'),(893744,792470,'Geophilomorpha sp. BOLD:AAG8563','species'),(893745,38793,'Gigartinales sp. BOLD:AAA2724','species'),(893746,38793,'Gigartinales sp. BOLD:AAA2725','species'),(893747,38793,'Gigartinales sp. BOLD:AAA2726','species'),(893748,38793,'Gigartinales sp. BOLD:AAA2727','species'),(893749,38793,'Gigartinales sp. BOLD:AAA2728','species'),(893750,38793,'Gigartinales sp. BOLD:AAA2729','species'),(893751,38793,'Gigartinales sp. BOLD:AAA2730','species'),(893752,38793,'Gigartinales sp. BOLD:AAA2731','species'),(893753,38793,'Gigartinales sp. BOLD:AAA2732','species'),(893754,38793,'Gigartinales sp. BOLD:AAA2733','species'),(893755,38793,'Gigartinales sp. BOLD:AAA2734','species'),(893756,38793,'Gigartinales sp. BOLD:AAA2735','species'),(893757,38793,'Gigartinales sp. BOLD:AAA2736','species'),(893758,38793,'Gigartinales sp. BOLD:AAA2737','species'),(893759,38793,'Gigartinales sp. BOLD:AAA2738','species'),(893760,38793,'Gigartinales sp. BOLD:AAA2739','species'),(893761,38793,'Gigartinales sp. BOLD:AAA2740','species'),(893762,38793,'Gigartinales sp. BOLD:AAA2741','species'),(893763,38793,'Gigartinales sp. BOLD:AAA2742','species'),(893764,38793,'Gigartinales sp. BOLD:AAA2743','species'),(893765,38793,'Gigartinales sp. BOLD:AAA2744','species'),(893766,38793,'Gigartinales sp. BOLD:AAA2745','species'),(893767,38793,'Gigartinales sp. BOLD:AAA2746','species'),(893768,38793,'Gigartinales sp. BOLD:AAA2747','species'),(893769,38793,'Gigartinales sp. BOLD:AAA2748','species'),(893770,38793,'Gigartinales sp. BOLD:AAA2749','species'),(893771,38793,'Gigartinales sp. BOLD:AAA2750','species'),(893772,38793,'Gigartinales sp. BOLD:AAA2751','species'),(893773,38793,'Gigartinales sp. BOLD:AAA2752','species'),(893774,38793,'Gigartinales sp. BOLD:AAA2753','species'),(893775,38793,'Gigartinales sp. BOLD:AAA2754','species'),(893776,38793,'Gigartinales sp. BOLD:AAA2755','species'),(893777,38793,'Gigartinales sp. BOLD:AAA2756','species'),(893778,38793,'Gigartinales sp. BOLD:AAA2757','species'),(893779,38793,'Gigartinales sp. BOLD:AAA2758','species'),(893780,38793,'Gigartinales sp. BOLD:AAA2759','species'),(893781,38793,'Gigartinales sp. BOLD:AAA2760','species'),(893782,38793,'Gigartinales sp. BOLD:AAA2761','species'),(893783,38793,'Gigartinales sp. BOLD:AAA2762','species'),(893784,38793,'Gigartinales sp. BOLD:AAA2763','species'),(893785,38793,'Gigartinales sp. BOLD:AAA2764','species'),(893786,38793,'Gigartinales sp. BOLD:AAA2765','species'),(893787,38793,'Gigartinales sp. BOLD:AAA2766','species'),(893788,38793,'Gigartinales sp. BOLD:AAA2767','species'),(893789,38793,'Gigartinales sp. BOLD:AAA2768','species'),(893790,38793,'Gigartinales sp. BOLD:AAA2769','species'),(893791,38793,'Gigartinales sp. BOLD:AAA2770','species'),(893792,38793,'Gigartinales sp. BOLD:AAA2771','species'),(893793,38793,'Gigartinales sp. BOLD:AAA2772','species'),(893794,38793,'Gigartinales sp. BOLD:AAA2774','species'),(893795,38793,'Gigartinales sp. BOLD:AAA2775','species'),(893796,38793,'Gigartinales sp. BOLD:AAA2776','species'),(893797,38793,'Gigartinales sp. BOLD:AAA2777','species'),(893798,38793,'Gigartinales sp. BOLD:AAA2779','species'),(893799,38793,'Gigartinales sp. BOLD:AAA2784','species'),(893800,38793,'Gigartinales sp. BOLD:AAA4446','species'),(893801,38793,'Gigartinales sp. BOLD:AAA4447','species'),(893802,38793,'Gigartinales sp. BOLD:AAA5021','species'),(893804,38793,'Gigartinales sp. BOLD:AAA5481','species'),(893805,38793,'Gigartinales sp. BOLD:AAA5891','species'),(893806,38793,'Gigartinales sp. BOLD:AAA5966','species'),(893807,38793,'Gigartinales sp. BOLD:AAA6263','species'),(893808,38793,'Gigartinales sp. BOLD:AAA6302','species'),(893809,38793,'Gigartinales sp. BOLD:AAA6665','species'),(893811,38793,'Gigartinales sp. BOLD:AAA7429','species'),(893812,38793,'Gigartinales sp. BOLD:AAA7701','species'),(893813,38793,'Gigartinales sp. BOLD:AAA7776','species'),(893814,38793,'Gigartinales sp. BOLD:AAA7832','species'),(893815,38793,'Gigartinales sp. BOLD:AAA7963','species'),(893816,38793,'Gigartinales sp. BOLD:AAA7980','species'),(893817,38793,'Gigartinales sp. BOLD:AAA8042','species'),(893818,38793,'Gigartinales sp. BOLD:AAA8680','species'),(893819,38793,'Gigartinales sp. BOLD:AAA8799','species'),(893820,38793,'Gigartinales sp. BOLD:AAA8800','species'),(893821,38793,'Gigartinales sp. BOLD:AAA9395','species'),(893822,38793,'Gigartinales sp. BOLD:AAA9396','species'),(893823,38793,'Gigartinales sp. BOLD:AAB0264','species'),(893824,38793,'Gigartinales sp. BOLD:AAB1270','species'),(893825,38793,'Gigartinales sp. BOLD:AAB1302','species'),(893826,38793,'Gigartinales sp. BOLD:AAB1420','species'),(893827,38793,'Gigartinales sp. BOLD:AAB1690','species'),(893829,38793,'Gigartinales sp. BOLD:AAB2499','species'),(893830,38793,'Gigartinales sp. BOLD:AAB2889','species'),(893831,38793,'Gigartinales sp. BOLD:AAB3231','species'),(893833,38793,'Gigartinales sp. BOLD:AAB3535','species'),(893835,38793,'Gigartinales sp. BOLD:AAB4226','species'),(893837,38793,'Gigartinales sp. BOLD:AAB4477','species'),(893838,38793,'Gigartinales sp. BOLD:AAB4565','species'),(893839,38793,'Gigartinales sp. BOLD:AAB5218','species'),(893840,38793,'Gigartinales sp. BOLD:AAB5219','species'),(893841,38793,'Gigartinales sp. BOLD:AAB5536','species'),(893842,38793,'Gigartinales sp. BOLD:AAB5576','species'),(893843,38793,'Gigartinales sp. BOLD:AAB5744','species'),(893844,38793,'Gigartinales sp. BOLD:AAB5847','species'),(893845,38793,'Gigartinales sp. BOLD:AAB5892','species'),(893846,38793,'Gigartinales sp. BOLD:AAB5974','species'),(893847,38793,'Gigartinales sp. BOLD:AAB6148','species'),(893849,38793,'Gigartinales sp. BOLD:AAB7314','species'),(893850,38793,'Gigartinales sp. BOLD:AAB7453','species'),(893851,38793,'Gigartinales sp. BOLD:AAB8484','species'),(893852,38793,'Gigartinales sp. BOLD:AAC0053','species'),(893853,38793,'Gigartinales sp. BOLD:AAC0144','species'),(893854,38793,'Gigartinales sp. BOLD:AAC0350','species'),(893855,38793,'Gigartinales sp. BOLD:AAC1978','species'),(893856,38793,'Gigartinales sp. BOLD:AAC1979','species'),(893857,38793,'Gigartinales sp. BOLD:AAC2366','species'),(893858,38793,'Gigartinales sp. BOLD:AAC2674','species'),(893861,38793,'Gigartinales sp. BOLD:AAC3933','species'),(893862,38793,'Gigartinales sp. BOLD:AAC3934','species'),(893865,38793,'Gigartinales sp. BOLD:AAC5914','species'),(893866,38793,'Gigartinales sp. BOLD:AAC6069','species'),(893867,38793,'Gigartinales sp. BOLD:AAC6265','species'),(893868,38793,'Gigartinales sp. BOLD:AAC6848','species'),(893869,38793,'Gigartinales sp. BOLD:AAC8726','species'),(893870,38793,'Gigartinales sp. BOLD:AAC8768','species'),(893871,38793,'Gigartinales sp. BOLD:AAC9310','species'),(893872,38793,'Gigartinales sp. BOLD:AAD1091','species'),(893873,38793,'Gigartinales sp. BOLD:AAD1384','species'),(893874,38793,'Gigartinales sp. BOLD:AAD1520','species'),(893875,38793,'Gigartinales sp. BOLD:AAD1840','species'),(893876,38793,'Gigartinales sp. BOLD:AAD2048','species'),(893877,38793,'Gigartinales sp. BOLD:AAD2068','species'),(893878,38793,'Gigartinales sp. BOLD:AAD2698','species'),(893879,38793,'Gigartinales sp. BOLD:AAD2708','species'),(893880,38793,'Gigartinales sp. BOLD:AAD2923','species'),(893881,38793,'Gigartinales sp. BOLD:AAD2944','species'),(893882,38793,'Gigartinales sp. BOLD:AAD3067','species'),(893883,38793,'Gigartinales sp. BOLD:AAD3286','species'),(893884,38793,'Gigartinales sp. BOLD:AAD3687','species'),(893885,38793,'Gigartinales sp. BOLD:AAD3688','species'),(893887,38793,'Gigartinales sp. BOLD:AAD6081','species'),(893888,38793,'Gigartinales sp. BOLD:AAD9635','species'),(893889,38793,'Gigartinales sp. BOLD:AAD9648','species'),(893890,38793,'Gigartinales sp. BOLD:AAE0187','species'),(893891,38793,'Gigartinales sp. BOLD:AAE0752','species'),(893892,38793,'Gigartinales sp. BOLD:AAE1567','species'),(893893,38793,'Gigartinales sp. BOLD:AAE1673','species'),(893894,38793,'Gigartinales sp. BOLD:AAE2037','species'),(893895,38793,'Gigartinales sp. BOLD:AAE2038','species'),(893896,38793,'Gigartinales sp. BOLD:AAE3711','species'),(893897,38793,'Gigartinales sp. BOLD:AAE3715','species'),(893899,38793,'Gigartinales sp. BOLD:AAE6156','species'),(893900,38793,'Gigartinales sp. BOLD:AAE6331','species'),(893901,38793,'Gigartinales sp. BOLD:AAE7558','species'),(893902,38793,'Gigartinales sp. BOLD:AAE7560','species'),(893903,38793,'Gigartinales sp. BOLD:AAE7573','species'),(893904,38793,'Gigartinales sp. BOLD:AAE7578','species'),(893905,38793,'Gigartinales sp. BOLD:AAE7854','species'),(893906,38793,'Gigartinales sp. BOLD:AAE9590','species'),(893907,38793,'Gigartinales sp. BOLD:AAE9592','species'),(893911,38793,'Gigartinales sp. BOLD:AAF1240','species'),(893912,38793,'Gigartinales sp. BOLD:AAF1579','species'),(893913,38793,'Gigartinales sp. BOLD:AAF1580','species'),(893914,38793,'Gigartinales sp. BOLD:AAF1934','species'),(893915,38793,'Gigartinales sp. BOLD:AAF1935','species'),(893916,38793,'Gigartinales sp. BOLD:AAF3390','species'),(893917,38793,'Gigartinales sp. BOLD:AAF4142','species'),(893918,38793,'Gigartinales sp. BOLD:AAF4706','species'),(893919,38793,'Gigartinales sp. BOLD:AAF5214','species'),(893921,38793,'Gigartinales sp. BOLD:AAF5360','species'),(893923,38793,'Gigartinales sp. BOLD:AAF5372','species'),(893925,38793,'Gigartinales sp. BOLD:AAF5381','species'),(893926,38793,'Gigartinales sp. BOLD:AAF5393','species'),(893927,38793,'Gigartinales sp. BOLD:AAF5427','species'),(893928,38793,'Gigartinales sp. BOLD:AAF5482','species'),(893929,38793,'Gigartinales sp. BOLD:AAF5483','species'),(893930,38793,'Gigartinales sp. BOLD:AAF5535','species'),(893931,38793,'Gigartinales sp. BOLD:AAF6834','species'),(893932,38793,'Gigartinales sp. BOLD:AAF6888','species'),(893933,38793,'Gigartinales sp. BOLD:AAF7237','species'),(893934,38793,'Gigartinales sp. BOLD:AAF7556','species'),(893936,38793,'Gigartinales sp. BOLD:AAF8197','species'),(893937,38793,'Gigartinales sp. BOLD:AAF8354','species'),(893938,38793,'Gigartinales sp. BOLD:AAG0908','species'),(893939,38793,'Gigartinales sp. BOLD:AAG3671','species'),(893940,38793,'Gigartinales sp. BOLD:AAH3529','species'),(893941,38793,'Gigartinales sp. BOLD:AAH3563','species'),(893942,38793,'Gigartinales sp. BOLD:AAH7782','species'),(893943,38793,'Gigartinales sp. BOLD:AAH9630','species'),(893944,38793,'Gigartinales sp. BOLD:AAH9889','species'),(893945,38793,'Gigartinales sp. BOLD:AAI0378','species'),(893946,38793,'Gigartinales sp. BOLD:AAI0948','species'),(893947,38793,'Gigartinales sp. BOLD:AAI0959','species'),(893948,38793,'Gigartinales sp. BOLD:AAI0960','species'),(893949,38793,'Gigartinales sp. BOLD:AAI0961','species'),(893950,38793,'Gigartinales sp. BOLD:AAI2004','species'),(893951,38793,'Gigartinales sp. BOLD:AAI2231','species'),(893952,38793,'Gigartinales sp. BOLD:AAI2483','species'),(893953,38793,'Gigartinales sp. BOLD:AAI3657','species'),(893954,38793,'Gigartinales sp. BOLD:AAI4419','species'),(893955,38793,'Gigartinales sp. BOLD:AAI4424','species'),(893956,38793,'Gigartinales sp. BOLD:AAI4447','species'),(893957,38793,'Gigartinales sp. BOLD:AAI4478','species'),(893958,38793,'Gigartinales sp. BOLD:AAI4480','species'),(893959,38793,'Gigartinales sp. BOLD:AAI4492','species'),(893960,38793,'Gigartinales sp. BOLD:AAI5451','species'),(893961,38793,'Gigartinales sp. BOLD:AAI6003','species'),(893962,38793,'Gigartinales sp. BOLD:AAI6971','species'),(893963,38793,'Gigartinales sp. BOLD:AAI6973','species'),(893964,38793,'Gigartinales sp. BOLD:AAI7559','species'),(893965,38793,'Gigartinales sp. BOLD:AAI8176','species'),(893966,38793,'Gigartinales sp. BOLD:AAI8599','species'),(893967,38793,'Gigartinales sp. BOLD:AAI8601','species'),(893968,38793,'Gigartinales sp. BOLD:AAI8881','species'),(893969,38793,'Gigartinales sp. BOLD:AAI9085','species'),(893970,38793,'Gigartinales sp. BOLD:AAI9525','species'),(893972,38793,'Gigartinales sp. BOLD:AAJ1113','species'),(893973,38793,'Gigartinales sp. BOLD:AAJ1665','species'),(893974,38793,'Gigartinales sp. BOLD:AAJ3590','species'),(893975,38793,'Gigartinales sp. BOLD:AAJ5153','species'),(893976,38793,'Gigartinales sp. BOLD:AAJ5154','species'),(893977,38793,'Gigartinales sp. BOLD:AAJ5224','species'),(893978,38793,'Gigartinales sp. BOLD:AAJ6036','species'),(893979,38793,'Gigartinales sp. BOLD:AAJ6409','species'),(893980,38793,'Gigartinales sp. BOLD:AAJ6828','species'),(893981,38793,'Gigartinales sp. BOLD:AAJ7184','species'),(893982,38793,'Gigartinales sp. BOLD:AAJ7753','species'),(893983,38793,'Gigartinales sp. BOLD:AAJ8250','species'),(893985,38793,'Gigartinales sp. BOLD:AAK1803','species'),(893986,38793,'Gigartinales sp. BOLD:AAK1961','species'),(893987,38793,'Gigartinales sp. BOLD:AAK2133','species'),(893988,38793,'Gigartinales sp. BOLD:AAK2800','species'),(893989,38793,'Gigartinales sp. BOLD:AAK3526','species'),(893990,38793,'Gigartinales sp. BOLD:AAK3527','species'),(893991,38793,'Gigartinales sp. BOLD:AAK3528','species'),(893992,38793,'Gigartinales sp. BOLD:AAK3529','species'),(893993,38793,'Gigartinales sp. BOLD:AAK3565','species'),(893994,38793,'Gigartinales sp. BOLD:AAK4004','species'),(893995,38793,'Gigartinales sp. BOLD:AAK4094','species'),(893996,38793,'Gigartinales sp. BOLD:AAK4096','species'),(893997,38793,'Gigartinales sp. BOLD:AAK4098','species'),(893998,38793,'Gigartinales sp. BOLD:AAK4101','species'),(894000,38793,'Gigartinales sp. BOLD:AAK7041','species'),(894001,38793,'Gigartinales sp. BOLD:AAK7593','species'),(894002,38793,'Gigartinales sp. BOLD:AAK8257','species'),(894003,38793,'Gigartinales sp. BOLD:AAK8759','species'),(894004,38793,'Gigartinales sp. BOLD:AAK8762','species'),(894005,38793,'Gigartinales sp. BOLD:AAK8764','species'),(894006,38793,'Gigartinales sp. BOLD:AAK8765','species'),(894007,38793,'Gigartinales sp. BOLD:AAK8767','species'),(894008,38793,'Gigartinales sp. BOLD:AAK8776','species'),(894009,38793,'Gigartinales sp. BOLD:AAL0804','species'),(894010,38793,'Gigartinales sp. BOLD:AAL1416','species'),(894011,38793,'Gigartinales sp. BOLD:AAL1797','species'),(894012,38793,'Gigartinales sp. BOLD:AAL1798','species'),(894013,38793,'Gigartinales sp. BOLD:AAL1827','species'),(894014,38793,'Gigartinales sp. BOLD:AAL2633','species'),(894015,38793,'Gigartinales sp. BOLD:AAL2948','species'),(894016,38793,'Gigartinales sp. BOLD:AAL2951','species'),(894017,38793,'Gigartinales sp. BOLD:AAL2973','species'),(894018,38793,'Gigartinales sp. BOLD:AAL2976','species'),(894019,38793,'Gigartinales sp. BOLD:AAL2987','species'),(894020,38793,'Gigartinales sp. BOLD:AAL2990','species'),(894021,38793,'Gigartinales sp. BOLD:AAL2993','species'),(894022,38793,'Gigartinales sp. BOLD:AAL2999','species'),(894023,38793,'Gigartinales sp. BOLD:AAL3113','species'),(894024,38793,'Gigartinales sp. BOLD:AAL3119','species'),(894025,38793,'Gigartinales sp. BOLD:AAL3120','species'),(894026,38793,'Gigartinales sp. BOLD:AAL3121','species'),(894027,38793,'Gigartinales sp. BOLD:AAL3122','species'),(894028,38793,'Gigartinales sp. BOLD:AAL3124','species'),(894029,38793,'Gigartinales sp. BOLD:AAL3126','species'),(894030,38793,'Gigartinales sp. BOLD:AAL3140','species'),(894031,38793,'Gigartinales sp. BOLD:AAL3154','species'),(894032,38793,'Gigartinales sp. BOLD:AAL3156','species'),(894033,38793,'Gigartinales sp. BOLD:AAL3157','species'),(894034,38793,'Gigartinales sp. BOLD:AAL3712','species'),(894035,38793,'Gigartinales sp. BOLD:AAL3713','species'),(894036,38793,'Gigartinales sp. BOLD:AAL4421','species'),(894037,38793,'Gigartinales sp. BOLD:AAM0872','species'),(894038,884981,'Halymeniales sp. BOLD:AAA2756','species'),(894040,884981,'Halymeniales sp. BOLD:AAB2457','species'),(894042,884981,'Halymeniales sp. BOLD:AAB5126','species'),(894043,884981,'Halymeniales sp. BOLD:AAD0756','species'),(894044,884981,'Halymeniales sp. BOLD:AAD1398','species'),(894045,884981,'Halymeniales sp. BOLD:AAD4488','species'),(894046,884981,'Halymeniales sp. BOLD:AAD7070','species'),(894047,884981,'Halymeniales sp. BOLD:AAD7164','species'),(894049,884981,'Halymeniales sp. BOLD:AAE0383','species'),(894050,884981,'Halymeniales sp. BOLD:AAE6649','species'),(894051,884981,'Halymeniales sp. BOLD:AAF0387','species'),(894052,884981,'Halymeniales sp. BOLD:AAF0736','species'),(894053,884981,'Halymeniales sp. BOLD:AAF2739','species'),(894054,884981,'Halymeniales sp. BOLD:AAF6009','species'),(894055,884981,'Halymeniales sp. BOLD:AAF6010','species'),(894056,884981,'Halymeniales sp. BOLD:AAF6921','species'),(894057,884981,'Halymeniales sp. BOLD:AAF7762','species'),(894058,884981,'Halymeniales sp. BOLD:AAF7763','species'),(894059,884981,'Halymeniales sp. BOLD:AAF7769','species'),(894060,884981,'Halymeniales sp. BOLD:AAF7777','species'),(894061,884981,'Halymeniales sp. BOLD:AAH7630','species'),(894062,884981,'Halymeniales sp. BOLD:AAH7746','species'),(894063,884981,'Halymeniales sp. BOLD:AAI1242','species'),(894064,884981,'Halymeniales sp. BOLD:AAI5456','species'),(894065,884981,'Halymeniales sp. BOLD:AAI5457','species'),(894066,884981,'Halymeniales sp. BOLD:AAI5463','species'),(894067,884981,'Halymeniales sp. BOLD:AAI5745','species'),(894068,884981,'Halymeniales sp. BOLD:AAI6661','species'),(894069,884981,'Halymeniales sp. BOLD:AAI6909','species'),(894070,884981,'Halymeniales sp. BOLD:AAI6912','species'),(894071,884981,'Halymeniales sp. BOLD:AAI6916','species'),(894072,884981,'Halymeniales sp. BOLD:AAI8087','species'),(894073,884981,'Halymeniales sp. BOLD:AAI9958','species'),(894074,884981,'Halymeniales sp. BOLD:AAI9959','species'),(894075,884981,'Halymeniales sp. BOLD:AAI9962','species'),(894076,884981,'Halymeniales sp. BOLD:AAI9963','species'),(894077,884981,'Halymeniales sp. BOLD:AAJ6385','species'),(894078,884981,'Halymeniales sp. BOLD:AAJ7384','species'),(894079,884981,'Halymeniales sp. BOLD:AAJ7935','species'),(894080,884981,'Halymeniales sp. BOLD:AAJ9783','species'),(894081,884981,'Halymeniales sp. BOLD:AAK2763','species'),(894082,884981,'Halymeniales sp. BOLD:AAK4846','species'),(894083,884981,'Halymeniales sp. BOLD:AAK5240','species'),(894084,884981,'Halymeniales sp. BOLD:AAK5309','species'),(894085,884981,'Halymeniales sp. BOLD:AAK5310','species'),(894086,884981,'Halymeniales sp. BOLD:AAK9518','species'),(894087,884981,'Halymeniales sp. BOLD:AAK9525','species'),(894088,884981,'Halymeniales sp. BOLD:AAL0149','species'),(894089,884981,'Halymeniales sp. BOLD:AAL3238','species'),(894090,884981,'Halymeniales sp. BOLD:AAL3241','species'),(894091,725696,'Haplotaxida sp. BOLD:AAA6883','species'),(894092,725696,'Haplotaxida sp. BOLD:AAA8890','species'),(894093,725696,'Haplotaxida sp. BOLD:AAA8898','species'),(894094,725696,'Haplotaxida sp. BOLD:AAE1379','species'),(894095,725696,'Haplotaxida sp. BOLD:AAG1994','species'),(894097,725696,'Haplotaxida sp. BOLD:AAJ2381','species'),(894098,725696,'Haplotaxida sp. BOLD:AAL4061','species'),(894099,725696,'Haplotaxida sp. BOLD:AAL6023','species'),(894100,725696,'Haplotaxida sp. BOLD:AAL6024','species'),(894101,725696,'Haplotaxida sp. BOLD:AAL6025','species'),(894102,725696,'Haplotaxida sp. BOLD:AAL6104','species'),(894103,725696,'Haplotaxida sp. BOLD:AAL7103','species'),(894104,725696,'Haplotaxida sp. BOLD:AAL7158','species'),(894105,725696,'Haplotaxida sp. BOLD:AAL7159','species'),(894106,725696,'Haplotaxida sp. BOLD:AAL9270','species'),(894107,725696,'Haplotaxida sp. BOLD:AAL9271','species'),(894108,725696,'Haplotaxida sp. BOLD:AAL9272','species'),(894109,725696,'Haplotaxida sp. BOLD:AAL9273','species'),(894110,725696,'Haplotaxida sp. BOLD:AAL9274','species'),(894111,725696,'Haplotaxida sp. BOLD:AAL9275','species'),(894112,725696,'Haplotaxida sp. BOLD:AAL9276','species'),(894113,725696,'Haplotaxida sp. BOLD:AAL9277','species'),(894114,725696,'Haplotaxida sp. BOLD:AAL9278','species'),(894115,725696,'Haplotaxida sp. BOLD:AAL9279','species'),(894116,725696,'Haplotaxida sp. BOLD:AAL9403','species'),(894117,725696,'Haplotaxida sp. BOLD:AAL9404','species'),(894118,725696,'Haplotaxida sp. BOLD:AAL9405','species'),(894119,725696,'Haplotaxida sp. BOLD:AAL9406','species'),(894120,725696,'Haplotaxida sp. BOLD:AAL9768','species'),(894121,725696,'Haplotaxida sp. BOLD:AAL9770','species'),(894122,725696,'Haplotaxida sp. BOLD:AAL9771','species'),(894123,725696,'Haplotaxida sp. BOLD:AAL9772','species'),(894124,725696,'Haplotaxida sp. BOLD:AAL9773','species'),(894125,725696,'Haplotaxida sp. BOLD:AAL9774','species'),(894126,725696,'Haplotaxida sp. BOLD:AAL9775','species'),(894127,725696,'Haplotaxida sp. BOLD:AAL9776','species'),(894128,725696,'Haplotaxida sp. BOLD:AAL9777','species'),(894129,725696,'Haplotaxida sp. BOLD:AAL9778','species'),(894130,725696,'Haplotaxida sp. BOLD:AAL9779','species'),(894131,725696,'Haplotaxida sp. BOLD:AAL9780','species'),(894132,725696,'Haplotaxida sp. BOLD:AAL9781','species'),(894133,725696,'Haplotaxida sp. BOLD:AAL9782','species'),(894134,725696,'Haplotaxida sp. BOLD:AAL9783','species'),(894135,725696,'Haplotaxida sp. BOLD:AAL9784','species'),(894136,725696,'Haplotaxida sp. BOLD:AAL9785','species'),(894137,725696,'Haplotaxida sp. BOLD:AAL9786','species'),(894138,725696,'Haplotaxida sp. BOLD:AAL9787','species'),(894139,725696,'Haplotaxida sp. BOLD:AAL9788','species'),(894140,725696,'Haplotaxida sp. BOLD:AAL9789','species'),(894141,725696,'Haplotaxida sp. BOLD:AAL9790','species'),(894142,725696,'Haplotaxida sp. BOLD:AAL9791','species'),(894143,725696,'Haplotaxida sp. BOLD:AAL9792','species'),(894144,725696,'Haplotaxida sp. BOLD:AAL9793','species'),(894145,725696,'Haplotaxida sp. BOLD:AAL9794','species'),(894146,725696,'Haplotaxida sp. BOLD:AAL9795','species'),(894147,725696,'Haplotaxida sp. BOLD:AAL9796','species'),(894148,718704,'Hemiptera sp. BOLD:AAC9294','species'),(894150,718704,'Hemiptera sp. BOLD:AAG2900','species'),(894152,718704,'Hemiptera sp. BOLD:AAG8686','species'),(894153,718704,'Hemiptera sp. BOLD:AAG8803','species'),(894154,718704,'Hemiptera sp. BOLD:AAG8810','species'),(894158,718704,'Hemiptera sp. BOLD:AAL6491','species'),(894159,718704,'Hemiptera sp. BOLD:AAL6492','species'),(894160,718704,'Hemiptera sp. BOLD:AAL6720','species'),(894161,718704,'Hemiptera sp. BOLD:AAL6721','species'),(894162,718704,'Hemiptera sp. BOLD:AAL6758','species'),(894163,718704,'Hemiptera sp. BOLD:AAL6759','species'),(894164,718704,'Hemiptera sp. BOLD:AAL6939','species'),(894165,718704,'Hemiptera sp. BOLD:AAL6940','species'),(894166,718704,'Hemiptera sp. BOLD:AAL6941','species'),(894167,718704,'Hemiptera sp. BOLD:AAL6942','species'),(894168,718704,'Hemiptera sp. BOLD:AAL6979','species'),(894169,718704,'Hemiptera sp. BOLD:AAL7155','species'),(894170,718704,'Hemiptera sp. BOLD:AAL7242','species'),(894171,718704,'Hemiptera sp. BOLD:AAL7243','species'),(894172,718704,'Hemiptera sp. BOLD:AAL7244','species'),(894173,718704,'Hemiptera sp. BOLD:AAL7690','species'),(894174,718704,'Hemiptera sp. BOLD:AAL7696','species'),(894175,718704,'Hemiptera sp. BOLD:AAL7697','species'),(894176,718704,'Hemiptera sp. BOLD:AAL7698','species'),(894177,718704,'Hemiptera sp. BOLD:AAL7699','species'),(894178,718704,'Hemiptera sp. BOLD:AAL7710','species'),(894179,718704,'Hemiptera sp. BOLD:AAL7711','species'),(894181,718704,'Hemiptera sp. BOLD:AAL9223','species'),(894182,718704,'Hemiptera sp. BOLD:AAL9224','species'),(894183,718704,'Hemiptera sp. BOLD:AAL9225','species'),(894184,718704,'Hemiptera sp. BOLD:AAL9302','species'),(894185,718704,'Hemiptera sp. BOLD:AAL9338','species'),(894186,718704,'Hemiptera sp. BOLD:AAL9339','species'),(894187,718704,'Hemiptera sp. BOLD:AAL9386','species'),(894188,718704,'Hemiptera sp. BOLD:AAL9456','species'),(894189,718704,'Hemiptera sp. BOLD:AAL9748','species'),(894190,718704,'Hemiptera sp. BOLD:AAL9965','species'),(894191,718704,'Hemiptera sp. BOLD:AAL9966','species'),(894192,718704,'Hemiptera sp. BOLD:AAM0087','species'),(894193,718704,'Hemiptera sp. BOLD:AAM0614','species'),(894194,718704,'Hemiptera sp. BOLD:AAM0815','species'),(894195,696336,'Hoplonemertea sp. BOLD:AAE7147','species'),(894196,156408,'Hymenoptera sp. BOLD:AAA1258','species'),(894197,156408,'Hymenoptera sp. BOLD:AAA1865','species'),(894198,156408,'Hymenoptera sp. BOLD:AAA2606','species'),(894199,156408,'Hymenoptera sp. BOLD:AAA2610','species'),(894200,156408,'Hymenoptera sp. BOLD:AAA2611','species'),(894201,156408,'Hymenoptera sp. BOLD:AAA2612','species'),(894202,156408,'Hymenoptera sp. BOLD:AAA2629','species'),(894203,156408,'Hymenoptera sp. BOLD:AAA3101','species'),(894204,156408,'Hymenoptera sp. BOLD:AAA3103','species'),(894205,156408,'Hymenoptera sp. BOLD:AAA3893','species'),(894206,156408,'Hymenoptera sp. BOLD:AAA5364','species'),(894207,156408,'Hymenoptera sp. BOLD:AAA5517','species'),(894208,156408,'Hymenoptera sp. BOLD:AAA5520','species'),(894209,156408,'Hymenoptera sp. BOLD:AAA5677','species'),(894210,156408,'Hymenoptera sp. BOLD:AAA6111','species'),(894211,156408,'Hymenoptera sp. BOLD:AAA6210','species'),(894212,156408,'Hymenoptera sp. BOLD:AAA6388','species'),(894213,156408,'Hymenoptera sp. BOLD:AAA7719','species'),(894214,156408,'Hymenoptera sp. BOLD:AAA7736','species'),(894216,156408,'Hymenoptera sp. BOLD:AAA8806','species'),(894218,156408,'Hymenoptera sp. BOLD:AAB1486','species'),(894219,156408,'Hymenoptera sp. BOLD:AAB1894','species'),(894220,156408,'Hymenoptera sp. BOLD:AAB2056','species'),(894221,156408,'Hymenoptera sp. BOLD:AAB2707','species'),(894222,156408,'Hymenoptera sp. BOLD:AAB3275','species'),(894223,156408,'Hymenoptera sp. BOLD:AAB4997','species'),(894224,156408,'Hymenoptera sp. BOLD:AAB6337','species'),(894225,156408,'Hymenoptera sp. BOLD:AAB7413','species'),(894226,156408,'Hymenoptera sp. BOLD:AAB7751','species'),(894227,156408,'Hymenoptera sp. BOLD:AAB9281','species'),(894228,156408,'Hymenoptera sp. BOLD:AAB9905','species'),(894229,156408,'Hymenoptera sp. BOLD:AAC0249','species'),(894230,156408,'Hymenoptera sp. BOLD:AAC0254','species'),(894231,156408,'Hymenoptera sp. BOLD:AAC0255','species'),(894232,156408,'Hymenoptera sp. BOLD:AAC0256','species'),(894233,156408,'Hymenoptera sp. BOLD:AAC0257','species'),(894234,156408,'Hymenoptera sp. BOLD:AAC0258','species'),(894235,156408,'Hymenoptera sp. BOLD:AAC0259','species'),(894236,156408,'Hymenoptera sp. BOLD:AAC0774','species'),(894237,156408,'Hymenoptera sp. BOLD:AAC0835','species'),(894238,156408,'Hymenoptera sp. BOLD:AAC0836','species'),(894239,156408,'Hymenoptera sp. BOLD:AAC0838','species'),(894240,156408,'Hymenoptera sp. BOLD:AAC0839','species'),(894241,156408,'Hymenoptera sp. BOLD:AAC0883','species'),(894242,156408,'Hymenoptera sp. BOLD:AAC1013','species'),(894243,156408,'Hymenoptera sp. BOLD:AAC1104','species'),(894244,156408,'Hymenoptera sp. BOLD:AAC1606','species'),(894245,156408,'Hymenoptera sp. BOLD:AAC1607','species'),(894246,156408,'Hymenoptera sp. BOLD:AAC1882','species'),(894248,156408,'Hymenoptera sp. BOLD:AAC2569','species'),(894249,156408,'Hymenoptera sp. BOLD:AAC2570','species'),(894250,156408,'Hymenoptera sp. BOLD:AAC2571','species'),(894251,156408,'Hymenoptera sp. BOLD:AAC2572','species'),(894253,156408,'Hymenoptera sp. BOLD:AAC3232','species'),(894254,156408,'Hymenoptera sp. BOLD:AAC3327','species'),(894255,156408,'Hymenoptera sp. BOLD:AAC3379','species'),(894258,156408,'Hymenoptera sp. BOLD:AAC3467','species'),(894259,156408,'Hymenoptera sp. BOLD:AAC3468','species'),(894260,156408,'Hymenoptera sp. BOLD:AAC3470','species'),(894261,156408,'Hymenoptera sp. BOLD:AAC3471','species'),(894262,156408,'Hymenoptera sp. BOLD:AAC3473','species'),(894264,156408,'Hymenoptera sp. BOLD:AAC3585','species'),(894265,156408,'Hymenoptera sp. BOLD:AAC3833','species'),(894266,156408,'Hymenoptera sp. BOLD:AAC3876','species'),(894267,156408,'Hymenoptera sp. BOLD:AAC5804','species'),(894268,156408,'Hymenoptera sp. BOLD:AAC6165','species'),(894269,156408,'Hymenoptera sp. BOLD:AAC6543','species'),(894270,156408,'Hymenoptera sp. BOLD:AAC6544','species'),(894271,156408,'Hymenoptera sp. BOLD:AAC6573','species'),(894272,156408,'Hymenoptera sp. BOLD:AAC6574','species'),(894273,156408,'Hymenoptera sp. BOLD:AAC6896','species'),(894274,156408,'Hymenoptera sp. BOLD:AAC6897','species'),(894275,156408,'Hymenoptera sp. BOLD:AAC6898','species'),(894276,156408,'Hymenoptera sp. BOLD:AAC6899','species'),(894277,156408,'Hymenoptera sp. BOLD:AAC7475','species'),(894278,156408,'Hymenoptera sp. BOLD:AAC8093','species'),(894279,156408,'Hymenoptera sp. BOLD:AAC8214','species'),(894281,156408,'Hymenoptera sp. BOLD:AAC8216','species'),(894282,156408,'Hymenoptera sp. BOLD:AAC8217','species'),(894283,156408,'Hymenoptera sp. BOLD:AAC8218','species'),(894284,156408,'Hymenoptera sp. BOLD:AAC8219','species'),(894285,156408,'Hymenoptera sp. BOLD:AAC8220','species'),(894287,156408,'Hymenoptera sp. BOLD:AAC8340','species'),(894288,156408,'Hymenoptera sp. BOLD:AAC8570','species'),(894289,156408,'Hymenoptera sp. BOLD:AAC8734','species'),(894290,156408,'Hymenoptera sp. BOLD:AAC9533','species'),(894291,156408,'Hymenoptera sp. BOLD:AAC9989','species'),(894292,156408,'Hymenoptera sp. BOLD:AAD0123','species'),(894294,156408,'Hymenoptera sp. BOLD:AAD0496','species'),(894295,156408,'Hymenoptera sp. BOLD:AAD0497','species'),(894296,156408,'Hymenoptera sp. BOLD:AAD0767','species'),(894297,156408,'Hymenoptera sp. BOLD:AAD0776','species'),(894298,156408,'Hymenoptera sp. BOLD:AAD0777','species'),(894299,156408,'Hymenoptera sp. BOLD:AAD0778','species'),(894301,156408,'Hymenoptera sp. BOLD:AAD1928','species'),(894302,156408,'Hymenoptera sp. BOLD:AAD2009','species'),(894303,156408,'Hymenoptera sp. BOLD:AAD3894','species'),(894304,156408,'Hymenoptera sp. BOLD:AAD3899','species'),(894306,156408,'Hymenoptera sp. BOLD:AAD3931','species'),(894308,156408,'Hymenoptera sp. BOLD:AAD4248','species'),(894309,156408,'Hymenoptera sp. BOLD:AAD4258','species'),(894310,156408,'Hymenoptera sp. BOLD:AAD4259','species'),(894311,156408,'Hymenoptera sp. BOLD:AAD4729','species'),(894312,156408,'Hymenoptera sp. BOLD:AAD5302','species'),(894313,156408,'Hymenoptera sp. BOLD:AAD5530','species'),(894315,156408,'Hymenoptera sp. BOLD:AAD6883','species'),(894316,156408,'Hymenoptera sp. BOLD:AAD7209','species'),(894317,156408,'Hymenoptera sp. BOLD:AAD7254','species'),(894318,156408,'Hymenoptera sp. BOLD:AAD7299','species'),(894319,156408,'Hymenoptera sp. BOLD:AAD7490','species'),(894320,156408,'Hymenoptera sp. BOLD:AAD7652','species'),(894321,156408,'Hymenoptera sp. BOLD:AAD7890','species'),(894322,156408,'Hymenoptera sp. BOLD:AAD7930','species'),(894323,156408,'Hymenoptera sp. BOLD:AAD8887','species'),(894324,156408,'Hymenoptera sp. BOLD:AAD9242','species'),(894325,156408,'Hymenoptera sp. BOLD:AAD9292','species'),(894328,156408,'Hymenoptera sp. BOLD:AAE0060','species'),(894329,156408,'Hymenoptera sp. BOLD:AAE0088','species'),(894330,156408,'Hymenoptera sp. BOLD:AAE0181','species'),(894331,156408,'Hymenoptera sp. BOLD:AAE0412','species'),(894332,156408,'Hymenoptera sp. BOLD:AAE0413','species'),(894333,156408,'Hymenoptera sp. BOLD:AAE0414','species'),(894334,156408,'Hymenoptera sp. BOLD:AAE0540','species'),(894335,156408,'Hymenoptera sp. BOLD:AAE0541','species'),(894337,156408,'Hymenoptera sp. BOLD:AAE0621','species'),(894338,156408,'Hymenoptera sp. BOLD:AAE0796','species'),(894339,156408,'Hymenoptera sp. BOLD:AAE0797','species'),(894342,156408,'Hymenoptera sp. BOLD:AAE1066','species'),(894344,156408,'Hymenoptera sp. BOLD:AAE4989','species'),(894346,156408,'Hymenoptera sp. BOLD:AAE5139','species'),(894348,156408,'Hymenoptera sp. BOLD:AAE5391','species'),(894350,156408,'Hymenoptera sp. BOLD:AAE5655','species'),(894352,156408,'Hymenoptera sp. BOLD:AAE6667','species'),(894353,156408,'Hymenoptera sp. BOLD:AAE6668','species'),(894354,156408,'Hymenoptera sp. BOLD:AAE6669','species'),(894355,156408,'Hymenoptera sp. BOLD:AAE7086','species'),(894356,156408,'Hymenoptera sp. BOLD:AAE7104','species'),(894357,156408,'Hymenoptera sp. BOLD:AAE7183','species'),(894360,156408,'Hymenoptera sp. BOLD:AAE9814','species'),(894361,156408,'Hymenoptera sp. BOLD:AAE9875','species'),(894362,156408,'Hymenoptera sp. BOLD:AAF0643','species'),(894363,156408,'Hymenoptera sp. BOLD:AAF1418','species'),(894365,156408,'Hymenoptera sp. BOLD:AAF2467','species'),(894366,156408,'Hymenoptera sp. BOLD:AAF3037','species'),(894367,156408,'Hymenoptera sp. BOLD:AAF3561','species'),(894368,156408,'Hymenoptera sp. BOLD:AAF4290','species'),(894371,156408,'Hymenoptera sp. BOLD:AAF4869','species'),(894372,156408,'Hymenoptera sp. BOLD:AAF6618','species'),(894373,156408,'Hymenoptera sp. BOLD:AAF6646','species'),(894376,156408,'Hymenoptera sp. BOLD:AAF6653','species'),(894377,156408,'Hymenoptera sp. BOLD:AAF6664','species'),(894378,156408,'Hymenoptera sp. BOLD:AAF6763','species'),(894379,156408,'Hymenoptera sp. BOLD:AAF7900','species'),(894380,156408,'Hymenoptera sp. BOLD:AAF8074','species'),(894381,156408,'Hymenoptera sp. BOLD:AAF8169','species'),(894382,156408,'Hymenoptera sp. BOLD:AAF8316','species'),(894383,156408,'Hymenoptera sp. BOLD:AAF8399','species'),(894384,156408,'Hymenoptera sp. BOLD:AAF8921','species'),(894385,156408,'Hymenoptera sp. BOLD:AAF8923','species'),(894386,156408,'Hymenoptera sp. BOLD:AAF8924','species'),(894387,156408,'Hymenoptera sp. BOLD:AAF9913','species'),(894388,156408,'Hymenoptera sp. BOLD:AAG0086','species'),(894389,156408,'Hymenoptera sp. BOLD:AAG0369','species'),(894390,156408,'Hymenoptera sp. BOLD:AAG0939','species'),(894391,156408,'Hymenoptera sp. BOLD:AAG0940','species'),(894392,156408,'Hymenoptera sp. BOLD:AAG0941','species'),(894393,156408,'Hymenoptera sp. BOLD:AAG0942','species'),(894395,156408,'Hymenoptera sp. BOLD:AAG0961','species'),(894396,156408,'Hymenoptera sp. BOLD:AAG0974','species'),(894398,156408,'Hymenoptera sp. BOLD:AAG1289','species'),(894399,156408,'Hymenoptera sp. BOLD:AAG1292','species'),(894400,156408,'Hymenoptera sp. BOLD:AAG1312','species'),(894402,156408,'Hymenoptera sp. BOLD:AAG1487','species'),(894403,156408,'Hymenoptera sp. BOLD:AAG2673','species'),(894404,156408,'Hymenoptera sp. BOLD:AAG2701','species'),(894409,156408,'Hymenoptera sp. BOLD:AAG3928','species'),(894411,156408,'Hymenoptera sp. BOLD:AAG3991','species'),(894414,156408,'Hymenoptera sp. BOLD:AAG4353','species'),(894415,156408,'Hymenoptera sp. BOLD:AAG4378','species'),(894416,156408,'Hymenoptera sp. BOLD:AAG4382','species'),(894417,156408,'Hymenoptera sp. BOLD:AAG4384','species'),(894418,156408,'Hymenoptera sp. BOLD:AAG4387','species'),(894419,156408,'Hymenoptera sp. BOLD:AAG4388','species'),(894420,156408,'Hymenoptera sp. BOLD:AAG4389','species'),(894421,156408,'Hymenoptera sp. BOLD:AAG4496','species'),(894422,156408,'Hymenoptera sp. BOLD:AAG4497','species'),(894423,156408,'Hymenoptera sp. BOLD:AAG5045','species'),(894424,156408,'Hymenoptera sp. BOLD:AAG6728','species'),(894425,156408,'Hymenoptera sp. BOLD:AAG6733','species'),(894426,156408,'Hymenoptera sp. BOLD:AAG6735','species'),(894427,156408,'Hymenoptera sp. BOLD:AAG6737','species'),(894429,156408,'Hymenoptera sp. BOLD:AAG7748','species'),(894432,156408,'Hymenoptera sp. BOLD:AAG7880','species'),(894433,156408,'Hymenoptera sp. BOLD:AAG7882','species'),(894434,156408,'Hymenoptera sp. BOLD:AAG7883','species'),(894435,156408,'Hymenoptera sp. BOLD:AAG7885','species'),(894436,156408,'Hymenoptera sp. BOLD:AAG7886','species'),(894437,156408,'Hymenoptera sp. BOLD:AAG7887','species'),(894438,156408,'Hymenoptera sp. BOLD:AAG7888','species'),(894439,156408,'Hymenoptera sp. BOLD:AAG7891','species'),(894440,156408,'Hymenoptera sp. BOLD:AAG7892','species'),(894441,156408,'Hymenoptera sp. BOLD:AAG7893','species'),(894442,156408,'Hymenoptera sp. BOLD:AAG7894','species'),(894443,156408,'Hymenoptera sp. BOLD:AAG7895','species'),(894444,156408,'Hymenoptera sp. BOLD:AAG7896','species'),(894445,156408,'Hymenoptera sp. BOLD:AAG7897','species'),(894446,156408,'Hymenoptera sp. BOLD:AAG7898','species'),(894447,156408,'Hymenoptera sp. BOLD:AAG7952','species'),(894448,156408,'Hymenoptera sp. BOLD:AAG7953','species'),(894449,156408,'Hymenoptera sp. BOLD:AAG7954','species'),(894450,156408,'Hymenoptera sp. BOLD:AAG7955','species'),(894451,156408,'Hymenoptera sp. BOLD:AAG7957','species'),(894452,156408,'Hymenoptera sp. BOLD:AAG7958','species'),(894453,156408,'Hymenoptera sp. BOLD:AAG7959','species'),(894454,156408,'Hymenoptera sp. BOLD:AAG7960','species'),(894455,156408,'Hymenoptera sp. BOLD:AAG7961','species'),(894456,156408,'Hymenoptera sp. BOLD:AAG7963','species'),(894457,156408,'Hymenoptera sp. BOLD:AAG7974','species'),(894458,156408,'Hymenoptera sp. BOLD:AAG7980','species'),(894459,156408,'Hymenoptera sp. BOLD:AAG7988','species'),(894460,156408,'Hymenoptera sp. BOLD:AAG7990','species'),(894461,156408,'Hymenoptera sp. BOLD:AAG7991','species'),(894462,156408,'Hymenoptera sp. BOLD:AAG7992','species'),(894463,156408,'Hymenoptera sp. BOLD:AAG7993','species'),(894464,156408,'Hymenoptera sp. BOLD:AAG7994','species'),(894465,156408,'Hymenoptera sp. BOLD:AAG7995','species'),(894466,156408,'Hymenoptera sp. BOLD:AAG7996','species'),(894467,156408,'Hymenoptera sp. BOLD:AAG7997','species'),(894468,156408,'Hymenoptera sp. BOLD:AAG7999','species'),(894469,156408,'Hymenoptera sp. BOLD:AAG8000','species'),(894470,156408,'Hymenoptera sp. BOLD:AAG8016','species'),(894471,156408,'Hymenoptera sp. BOLD:AAG8020','species'),(894472,156408,'Hymenoptera sp. BOLD:AAG8163','species'),(894473,156408,'Hymenoptera sp. BOLD:AAG8164','species'),(894474,156408,'Hymenoptera sp. BOLD:AAG8165','species'),(894476,156408,'Hymenoptera sp. BOLD:AAG8256','species'),(894478,156408,'Hymenoptera sp. BOLD:AAG8334','species'),(894479,156408,'Hymenoptera sp. BOLD:AAG8342','species'),(894480,156408,'Hymenoptera sp. BOLD:AAG8344','species'),(894481,156408,'Hymenoptera sp. BOLD:AAG8354','species'),(894482,156408,'Hymenoptera sp. BOLD:AAG8358','species'),(894483,156408,'Hymenoptera sp. BOLD:AAG8368','species'),(894484,156408,'Hymenoptera sp. BOLD:AAG8369','species'),(894485,156408,'Hymenoptera sp. BOLD:AAG8370','species'),(894486,156408,'Hymenoptera sp. BOLD:AAG8371','species'),(894487,156408,'Hymenoptera sp. BOLD:AAG8374','species'),(894488,156408,'Hymenoptera sp. BOLD:AAG8375','species'),(894489,156408,'Hymenoptera sp. BOLD:AAG8380','species'),(894516,156408,'Hymenoptera sp. BOLD:AAG8413','species'),(894519,156408,'Hymenoptera sp. BOLD:AAG9274','species'),(894520,156408,'Hymenoptera sp. BOLD:AAG9285','species'),(894521,156408,'Hymenoptera sp. BOLD:AAG9324','species'),(894522,156408,'Hymenoptera sp. BOLD:AAH0606','species'),(894523,156408,'Hymenoptera sp. BOLD:AAH1096','species'),(894527,156408,'Hymenoptera sp. BOLD:AAH1190','species'),(894528,156408,'Hymenoptera sp. BOLD:AAH1192','species'),(894529,156408,'Hymenoptera sp. BOLD:AAH1195','species'),(894530,156408,'Hymenoptera sp. BOLD:AAH1196','species'),(894531,156408,'Hymenoptera sp. BOLD:AAH1197','species'),(894532,156408,'Hymenoptera sp. BOLD:AAH1198','species'),(894533,156408,'Hymenoptera sp. BOLD:AAH1202','species'),(894534,156408,'Hymenoptera sp. BOLD:AAH1401','species'),(894535,156408,'Hymenoptera sp. BOLD:AAH1402','species'),(894536,156408,'Hymenoptera sp. BOLD:AAH1403','species'),(894537,156408,'Hymenoptera sp. BOLD:AAH1404','species'),(894538,156408,'Hymenoptera sp. BOLD:AAH1405','species'),(894539,156408,'Hymenoptera sp. BOLD:AAH1406','species'),(894540,156408,'Hymenoptera sp. BOLD:AAH1407','species'),(894541,156408,'Hymenoptera sp. BOLD:AAH1408','species'),(894542,156408,'Hymenoptera sp. BOLD:AAH1409','species'),(894543,156408,'Hymenoptera sp. BOLD:AAH1410','species'),(894544,156408,'Hymenoptera sp. BOLD:AAH1411','species'),(894545,156408,'Hymenoptera sp. BOLD:AAH1413','species'),(894546,156408,'Hymenoptera sp. BOLD:AAH1414','species'),(894547,156408,'Hymenoptera sp. BOLD:AAH1416','species'),(894548,156408,'Hymenoptera sp. BOLD:AAH1417','species'),(894549,156408,'Hymenoptera sp. BOLD:AAH1418','species'),(894550,156408,'Hymenoptera sp. BOLD:AAH1419','species'),(894551,156408,'Hymenoptera sp. BOLD:AAH1420','species'),(894552,156408,'Hymenoptera sp. BOLD:AAH1421','species'),(894553,156408,'Hymenoptera sp. BOLD:AAH1422','species'),(894554,156408,'Hymenoptera sp. BOLD:AAH1423','species'),(894555,156408,'Hymenoptera sp. BOLD:AAH1424','species'),(894556,156408,'Hymenoptera sp. BOLD:AAH1425','species'),(894557,156408,'Hymenoptera sp. BOLD:AAH1426','species'),(894558,156408,'Hymenoptera sp. BOLD:AAH1427','species'),(894559,156408,'Hymenoptera sp. BOLD:AAH1428','species'),(894560,156408,'Hymenoptera sp. BOLD:AAH1429','species'),(894561,156408,'Hymenoptera sp. BOLD:AAH1430','species'),(894562,156408,'Hymenoptera sp. BOLD:AAH1431','species'),(894563,156408,'Hymenoptera sp. BOLD:AAH1432','species'),(894564,156408,'Hymenoptera sp. BOLD:AAH1433','species'),(894565,156408,'Hymenoptera sp. BOLD:AAH1434','species'),(894566,156408,'Hymenoptera sp. BOLD:AAH1436','species'),(894567,156408,'Hymenoptera sp. BOLD:AAH1437','species'),(894568,156408,'Hymenoptera sp. BOLD:AAH1510','species'),(894577,156408,'Hymenoptera sp. BOLD:AAH3017','species'),(894578,156408,'Hymenoptera sp. BOLD:AAH3202','species'),(894579,156408,'Hymenoptera sp. BOLD:AAH3208','species'),(894580,156408,'Hymenoptera sp. BOLD:AAH3209','species'),(894581,156408,'Hymenoptera sp. BOLD:AAH3210','species'),(894582,156408,'Hymenoptera sp. BOLD:AAH3211','species'),(894583,156408,'Hymenoptera sp. BOLD:AAH3212','species'),(894584,156408,'Hymenoptera sp. BOLD:AAH3213','species'),(894585,156408,'Hymenoptera sp. BOLD:AAH3214','species'),(894586,156408,'Hymenoptera sp. BOLD:AAH3215','species'),(894587,156408,'Hymenoptera sp. BOLD:AAH3217','species'),(894588,156408,'Hymenoptera sp. BOLD:AAH3218','species'),(894589,156408,'Hymenoptera sp. BOLD:AAH3219','species'),(894590,156408,'Hymenoptera sp. BOLD:AAH3220','species'),(894591,156408,'Hymenoptera sp. BOLD:AAH3221','species'),(894593,156408,'Hymenoptera sp. BOLD:AAH3285','species'),(894597,156408,'Hymenoptera sp. BOLD:AAH6450','species'),(894598,156408,'Hymenoptera sp. BOLD:AAH8543','species'),(894600,156408,'Hymenoptera sp. BOLD:AAH8579','species'),(894601,156408,'Hymenoptera sp. BOLD:AAH8581','species'),(894602,156408,'Hymenoptera sp. BOLD:AAH8582','species'),(894603,156408,'Hymenoptera sp. BOLD:AAH8601','species'),(894604,156408,'Hymenoptera sp. BOLD:AAH8998','species'),(894606,156408,'Hymenoptera sp. BOLD:AAH9005','species'),(894608,156408,'Hymenoptera sp. BOLD:AAH9226','species'),(894610,156408,'Hymenoptera sp. BOLD:AAH9911','species'),(894611,156408,'Hymenoptera sp. BOLD:AAI0466','species'),(894612,156408,'Hymenoptera sp. BOLD:AAI1851','species'),(894614,156408,'Hymenoptera sp. BOLD:AAI2392','species'),(894615,156408,'Hymenoptera sp. BOLD:AAI2395','species'),(894616,156408,'Hymenoptera sp. BOLD:AAI2396','species'),(894617,156408,'Hymenoptera sp. BOLD:AAI2397','species'),(894618,156408,'Hymenoptera sp. BOLD:AAI2526','species'),(894619,156408,'Hymenoptera sp. BOLD:AAI2863','species'),(894620,156408,'Hymenoptera sp. BOLD:AAI3362','species'),(894621,156408,'Hymenoptera sp. BOLD:AAI3610','species'),(894622,156408,'Hymenoptera sp. BOLD:AAI3708','species'),(894623,156408,'Hymenoptera sp. BOLD:AAI3893','species'),(894624,156408,'Hymenoptera sp. BOLD:AAI4312','species'),(894626,156408,'Hymenoptera sp. BOLD:AAI5147','species'),(894627,156408,'Hymenoptera sp. BOLD:AAI5569','species'),(894628,156408,'Hymenoptera sp. BOLD:AAI5580','species'),(894629,156408,'Hymenoptera sp. BOLD:AAI5993','species'),(894630,156408,'Hymenoptera sp. BOLD:AAI6336','species'),(894631,156408,'Hymenoptera sp. BOLD:AAI6404','species'),(894632,156408,'Hymenoptera sp. BOLD:AAI6408','species'),(894633,156408,'Hymenoptera sp. BOLD:AAI7639','species'),(894634,156408,'Hymenoptera sp. BOLD:AAI9076','species'),(894635,156408,'Hymenoptera sp. BOLD:AAI9307','species'),(894636,156408,'Hymenoptera sp. BOLD:AAI9327','species'),(894637,156408,'Hymenoptera sp. BOLD:AAI9825','species'),(894638,156408,'Hymenoptera sp. BOLD:AAJ0363','species'),(894639,156408,'Hymenoptera sp. BOLD:AAJ0398','species'),(894640,156408,'Hymenoptera sp. BOLD:AAJ0439','species'),(894641,156408,'Hymenoptera sp. BOLD:AAJ0694','species'),(894643,156408,'Hymenoptera sp. BOLD:AAJ1217','species'),(894644,156408,'Hymenoptera sp. BOLD:AAJ1345','species'),(894645,156408,'Hymenoptera sp. BOLD:AAJ1685','species'),(894646,156408,'Hymenoptera sp. BOLD:AAJ2558','species'),(894648,156408,'Hymenoptera sp. BOLD:AAJ2897','species'),(894650,156408,'Hymenoptera sp. BOLD:AAJ2983','species'),(894651,156408,'Hymenoptera sp. BOLD:AAJ3055','species'),(894652,156408,'Hymenoptera sp. BOLD:AAJ3132','species'),(894653,156408,'Hymenoptera sp. BOLD:AAJ3214','species'),(894654,156408,'Hymenoptera sp. BOLD:AAJ3240','species'),(894655,156408,'Hymenoptera sp. BOLD:AAJ3297','species'),(894656,156408,'Hymenoptera sp. BOLD:AAJ3330','species'),(894657,156408,'Hymenoptera sp. BOLD:AAJ3669','species'),(894658,156408,'Hymenoptera sp. BOLD:AAJ3684','species'),(894659,156408,'Hymenoptera sp. BOLD:AAJ4641','species'),(894660,156408,'Hymenoptera sp. BOLD:AAJ4711','species'),(894661,156408,'Hymenoptera sp. BOLD:AAJ4985','species'),(894662,156408,'Hymenoptera sp. BOLD:AAJ5809','species'),(894663,156408,'Hymenoptera sp. BOLD:AAJ5966','species'),(894664,156408,'Hymenoptera sp. BOLD:AAJ6057','species'),(894665,156408,'Hymenoptera sp. BOLD:AAJ6723','species'),(894666,156408,'Hymenoptera sp. BOLD:AAJ6815','species'),(894667,156408,'Hymenoptera sp. BOLD:AAJ6817','species'),(894668,156408,'Hymenoptera sp. BOLD:AAJ6852','species'),(894669,156408,'Hymenoptera sp. BOLD:AAJ7301','species'),(894670,156408,'Hymenoptera sp. BOLD:AAJ7315','species'),(894671,156408,'Hymenoptera sp. BOLD:AAJ7561','species'),(894672,156408,'Hymenoptera sp. BOLD:AAJ7566','species'),(894673,156408,'Hymenoptera sp. BOLD:AAJ7574','species'),(894674,156408,'Hymenoptera sp. BOLD:AAJ7764','species'),(894675,156408,'Hymenoptera sp. BOLD:AAJ8585','species'),(894676,156408,'Hymenoptera sp. BOLD:AAJ8642','species'),(894677,156408,'Hymenoptera sp. BOLD:AAJ8824','species'),(894678,156408,'Hymenoptera sp. BOLD:AAJ9180','species'),(894679,156408,'Hymenoptera sp. BOLD:AAJ9183','species'),(894680,156408,'Hymenoptera sp. BOLD:AAJ9262','species'),(894681,156408,'Hymenoptera sp. BOLD:AAJ9409','species'),(894682,156408,'Hymenoptera sp. BOLD:AAJ9591','species'),(894683,156408,'Hymenoptera sp. BOLD:AAJ9795','species'),(894684,156408,'Hymenoptera sp. BOLD:AAK0391','species'),(894686,156408,'Hymenoptera sp. BOLD:AAK0645','species'),(894687,156408,'Hymenoptera sp. BOLD:AAK0805','species'),(894689,156408,'Hymenoptera sp. BOLD:AAK1478','species'),(894690,156408,'Hymenoptera sp. BOLD:AAK2060','species'),(894691,156408,'Hymenoptera sp. BOLD:AAK2178','species'),(894692,156408,'Hymenoptera sp. BOLD:AAK2184','species'),(894693,156408,'Hymenoptera sp. BOLD:AAK2510','species'),(894694,156408,'Hymenoptera sp. BOLD:AAK2751','species'),(894695,156408,'Hymenoptera sp. BOLD:AAK2756','species'),(894696,156408,'Hymenoptera sp. BOLD:AAK2822','species'),(894697,156408,'Hymenoptera sp. BOLD:AAK3084','species'),(894700,156408,'Hymenoptera sp. BOLD:AAK3315','species'),(894701,156408,'Hymenoptera sp. BOLD:AAK4833','species'),(894702,156408,'Hymenoptera sp. BOLD:AAK4880','species'),(894703,156408,'Hymenoptera sp. BOLD:AAK4989','species'),(894704,156408,'Hymenoptera sp. BOLD:AAK5043','species'),(894705,156408,'Hymenoptera sp. BOLD:AAK5879','species'),(894706,156408,'Hymenoptera sp. BOLD:AAK5880','species'),(894708,156408,'Hymenoptera sp. BOLD:AAK6695','species'),(894709,156408,'Hymenoptera sp. BOLD:AAK6940','species'),(894710,156408,'Hymenoptera sp. BOLD:AAK6944','species'),(894711,156408,'Hymenoptera sp. BOLD:AAK6968','species'),(894712,156408,'Hymenoptera sp. BOLD:AAK6986','species'),(894713,156408,'Hymenoptera sp. BOLD:AAK6989','species'),(894714,156408,'Hymenoptera sp. BOLD:AAK7001','species'),(894715,156408,'Hymenoptera sp. BOLD:AAK7002','species'),(894716,156408,'Hymenoptera sp. BOLD:AAK7020','species'),(894717,156408,'Hymenoptera sp. BOLD:AAK7021','species'),(894718,156408,'Hymenoptera sp. BOLD:AAK7022','species'),(894719,156408,'Hymenoptera sp. BOLD:AAK7129','species'),(894720,156408,'Hymenoptera sp. BOLD:AAK7532','species'),(894721,156408,'Hymenoptera sp. BOLD:AAK7825','species'),(894722,156408,'Hymenoptera sp. BOLD:AAK7905','species'),(894723,156408,'Hymenoptera sp. BOLD:AAK7918','species'),(894725,156408,'Hymenoptera sp. BOLD:AAK8416','species'),(894726,156408,'Hymenoptera sp. BOLD:AAK8426','species'),(894727,156408,'Hymenoptera sp. BOLD:AAK8427','species'),(894728,156408,'Hymenoptera sp. BOLD:AAK8741','species'),(894729,156408,'Hymenoptera sp. BOLD:AAK8744','species'),(894730,156408,'Hymenoptera sp. BOLD:AAK9143','species'),(894731,156408,'Hymenoptera sp. BOLD:AAK9144','species'),(894732,156408,'Hymenoptera sp. BOLD:AAK9148','species'),(894734,156408,'Hymenoptera sp. BOLD:AAK9152','species'),(894735,156408,'Hymenoptera sp. BOLD:AAK9154','species'),(894736,156408,'Hymenoptera sp. BOLD:AAK9760','species'),(894737,156408,'Hymenoptera sp. BOLD:AAK9879','species'),(894738,156408,'Hymenoptera sp. BOLD:AAK9880','species'),(894739,156408,'Hymenoptera sp. BOLD:AAL0570','species'),(894740,156408,'Hymenoptera sp. BOLD:AAL0574','species'),(894743,156408,'Hymenoptera sp. BOLD:AAL1417','species'),(894744,156408,'Hymenoptera sp. BOLD:AAL2591','species'),(894745,156408,'Hymenoptera sp. BOLD:AAL2847','species'),(894746,156408,'Hymenoptera sp. BOLD:AAL2856','species'),(894747,156408,'Hymenoptera sp. BOLD:AAL2857','species'),(894748,156408,'Hymenoptera sp. BOLD:AAL2859','species'),(894749,156408,'Hymenoptera sp. BOLD:AAL2868','species'),(894750,156408,'Hymenoptera sp. BOLD:AAL2871','species'),(894751,156408,'Hymenoptera sp. BOLD:AAL2874','species'),(894752,156408,'Hymenoptera sp. BOLD:AAL2877','species'),(894753,156408,'Hymenoptera sp. BOLD:AAL2909','species'),(894754,156408,'Hymenoptera sp. BOLD:AAL2932','species'),(894755,156408,'Hymenoptera sp. BOLD:AAL3972','species'),(894756,156408,'Hymenoptera sp. BOLD:AAL4459','species'),(894758,156408,'Hymenoptera sp. BOLD:AAL5546','species'),(894759,156408,'Hymenoptera sp. BOLD:AAL5547','species'),(894760,156408,'Hymenoptera sp. BOLD:AAL5548','species'),(894761,156408,'Hymenoptera sp. BOLD:AAL5549','species'),(894762,156408,'Hymenoptera sp. BOLD:AAL5550','species'),(894763,156408,'Hymenoptera sp. BOLD:AAL5551','species'),(894764,156408,'Hymenoptera sp. BOLD:AAL5552','species'),(894765,156408,'Hymenoptera sp. BOLD:AAL5553','species'),(894766,156408,'Hymenoptera sp. BOLD:AAL5554','species'),(894767,156408,'Hymenoptera sp. BOLD:AAL5555','species'),(894768,156408,'Hymenoptera sp. BOLD:AAL5705','species'),(894769,156408,'Hymenoptera sp. BOLD:AAL5771','species'),(894770,156408,'Hymenoptera sp. BOLD:AAL5801','species'),(894771,156408,'Hymenoptera sp. BOLD:AAL5831','species'),(894772,156408,'Hymenoptera sp. BOLD:AAL5833','species'),(894773,156408,'Hymenoptera sp. BOLD:AAL5834','species'),(894774,156408,'Hymenoptera sp. BOLD:AAL5835','species'),(894775,156408,'Hymenoptera sp. BOLD:AAL5843','species'),(894776,156408,'Hymenoptera sp. BOLD:AAL5870','species'),(894777,156408,'Hymenoptera sp. BOLD:AAL5894','species'),(894778,156408,'Hymenoptera sp. BOLD:AAL5956','species'),(894779,156408,'Hymenoptera sp. BOLD:AAL5957','species'),(894780,156408,'Hymenoptera sp. BOLD:AAL5963','species'),(894781,156408,'Hymenoptera sp. BOLD:AAL5966','species'),(894782,156408,'Hymenoptera sp. BOLD:AAL5970','species'),(894783,156408,'Hymenoptera sp. BOLD:AAL5971','species'),(894784,156408,'Hymenoptera sp. BOLD:AAL6115','species'),(894785,156408,'Hymenoptera sp. BOLD:AAL6457','species'),(894786,156408,'Hymenoptera sp. BOLD:AAL6473','species'),(894787,156408,'Hymenoptera sp. BOLD:AAL6475','species'),(894788,156408,'Hymenoptera sp. BOLD:AAL6480','species'),(894789,156408,'Hymenoptera sp. BOLD:AAL6504','species'),(894790,156408,'Hymenoptera sp. BOLD:AAL6506','species'),(894791,156408,'Hymenoptera sp. BOLD:AAL6507','species'),(894792,156408,'Hymenoptera sp. BOLD:AAL6626','species'),(894793,156408,'Hymenoptera sp. BOLD:AAL6627','species'),(894794,156408,'Hymenoptera sp. BOLD:AAL6683','species'),(894795,156408,'Hymenoptera sp. BOLD:AAL6684','species'),(894796,156408,'Hymenoptera sp. BOLD:AAL6685','species'),(894797,156408,'Hymenoptera sp. BOLD:AAL6686','species'),(894798,156408,'Hymenoptera sp. BOLD:AAL6687','species'),(894799,156408,'Hymenoptera sp. BOLD:AAL6705','species'),(894800,156408,'Hymenoptera sp. BOLD:AAL6750','species'),(894801,156408,'Hymenoptera sp. BOLD:AAL6779','species'),(894802,156408,'Hymenoptera sp. BOLD:AAL6833','species'),(894803,156408,'Hymenoptera sp. BOLD:AAL6893','species'),(894804,156408,'Hymenoptera sp. BOLD:AAL6921','species'),(894805,156408,'Hymenoptera sp. BOLD:AAL6955','species'),(894806,156408,'Hymenoptera sp. BOLD:AAL6984','species'),(894807,156408,'Hymenoptera sp. BOLD:AAL6990','species'),(894808,156408,'Hymenoptera sp. BOLD:AAL7002','species'),(894809,156408,'Hymenoptera sp. BOLD:AAL7062','species'),(894810,156408,'Hymenoptera sp. BOLD:AAL7106','species'),(894812,156408,'Hymenoptera sp. BOLD:AAL7130','species'),(894813,156408,'Hymenoptera sp. BOLD:AAL7146','species'),(894814,156408,'Hymenoptera sp. BOLD:AAL7147','species'),(894815,156408,'Hymenoptera sp. BOLD:AAL7174','species'),(894816,156408,'Hymenoptera sp. BOLD:AAL7175','species'),(894817,156408,'Hymenoptera sp. BOLD:AAL7184','species'),(894818,156408,'Hymenoptera sp. BOLD:AAL7203','species'),(894819,156408,'Hymenoptera sp. BOLD:AAL7218','species'),(894820,156408,'Hymenoptera sp. BOLD:AAL7219','species'),(894821,156408,'Hymenoptera sp. BOLD:AAL7220','species'),(894822,156408,'Hymenoptera sp. BOLD:AAL7221','species'),(894823,156408,'Hymenoptera sp. BOLD:AAL7265','species'),(894824,156408,'Hymenoptera sp. BOLD:AAL7266','species'),(894825,156408,'Hymenoptera sp. BOLD:AAL7278','species'),(894826,156408,'Hymenoptera sp. BOLD:AAL7279','species'),(894827,156408,'Hymenoptera sp. BOLD:AAL7280','species'),(894828,156408,'Hymenoptera sp. BOLD:AAL7281','species'),(894829,156408,'Hymenoptera sp. BOLD:AAL7282','species'),(894830,156408,'Hymenoptera sp. BOLD:AAL7283','species'),(894831,156408,'Hymenoptera sp. BOLD:AAL7284','species'),(894832,156408,'Hymenoptera sp. BOLD:AAL7285','species'),(894833,156408,'Hymenoptera sp. BOLD:AAL7286','species'),(894834,156408,'Hymenoptera sp. BOLD:AAL7287','species'),(894835,156408,'Hymenoptera sp. BOLD:AAL7299','species'),(894836,156408,'Hymenoptera sp. BOLD:AAL7300','species'),(894837,156408,'Hymenoptera sp. BOLD:AAL7301','species'),(894843,156408,'Hymenoptera sp. BOLD:AAL7460','species'),(894844,156408,'Hymenoptera sp. BOLD:AAL7461','species'),(894845,156408,'Hymenoptera sp. BOLD:AAL7462','species'),(894846,156408,'Hymenoptera sp. BOLD:AAL7463','species'),(894847,156408,'Hymenoptera sp. BOLD:AAL7464','species'),(894848,156408,'Hymenoptera sp. BOLD:AAL7465','species'),(894852,156408,'Hymenoptera sp. BOLD:AAL7556','species'),(894853,156408,'Hymenoptera sp. BOLD:AAL7562','species'),(894854,156408,'Hymenoptera sp. BOLD:AAL7619','species'),(894855,156408,'Hymenoptera sp. BOLD:AAL7638','species'),(894856,156408,'Hymenoptera sp. BOLD:AAL7664','species'),(894857,156408,'Hymenoptera sp. BOLD:AAL7665','species'),(894858,156408,'Hymenoptera sp. BOLD:AAL7666','species'),(894859,156408,'Hymenoptera sp. BOLD:AAL7668','species'),(894860,156408,'Hymenoptera sp. BOLD:AAL7669','species'),(894861,156408,'Hymenoptera sp. BOLD:AAL7704','species'),(894862,156408,'Hymenoptera sp. BOLD:AAL7712','species'),(894863,156408,'Hymenoptera sp. BOLD:AAL7713','species'),(894865,156408,'Hymenoptera sp. BOLD:AAL7776','species'),(894866,156408,'Hymenoptera sp. BOLD:AAL7778','species'),(894867,156408,'Hymenoptera sp. BOLD:AAL7779','species'),(894868,156408,'Hymenoptera sp. BOLD:AAL7780','species'),(894869,156408,'Hymenoptera sp. BOLD:AAL7781','species'),(894870,156408,'Hymenoptera sp. BOLD:AAL7782','species'),(894871,156408,'Hymenoptera sp. BOLD:AAL7784','species'),(894872,156408,'Hymenoptera sp. BOLD:AAL7785','species'),(894873,156408,'Hymenoptera sp. BOLD:AAL7786','species'),(894874,156408,'Hymenoptera sp. BOLD:AAL7822','species'),(894875,156408,'Hymenoptera sp. BOLD:AAL7823','species'),(894876,156408,'Hymenoptera sp. BOLD:AAL7825','species'),(894877,156408,'Hymenoptera sp. BOLD:AAL7826','species'),(894878,156408,'Hymenoptera sp. BOLD:AAL7827','species'),(894879,156408,'Hymenoptera sp. BOLD:AAL7828','species'),(894880,156408,'Hymenoptera sp. BOLD:AAL7830','species'),(894881,156408,'Hymenoptera sp. BOLD:AAL8221','species'),(894882,156408,'Hymenoptera sp. BOLD:AAL8222','species'),(894883,156408,'Hymenoptera sp. BOLD:AAL8223','species'),(894902,156408,'Hymenoptera sp. BOLD:AAL8269','species'),(894903,156408,'Hymenoptera sp. BOLD:AAL8270','species'),(894904,156408,'Hymenoptera sp. BOLD:AAL8271','species'),(894911,156408,'Hymenoptera sp. BOLD:AAL8278','species'),(894932,156408,'Hymenoptera sp. BOLD:AAL8910','species'),(894933,156408,'Hymenoptera sp. BOLD:AAL8911','species'),(894939,156408,'Hymenoptera sp. BOLD:AAL8970','species'),(894940,156408,'Hymenoptera sp. BOLD:AAL8971','species'),(894941,156408,'Hymenoptera sp. BOLD:AAL8975','species'),(894942,156408,'Hymenoptera sp. BOLD:AAL9058','species'),(894943,156408,'Hymenoptera sp. BOLD:AAL9059','species'),(894944,156408,'Hymenoptera sp. BOLD:AAL9060','species'),(894945,156408,'Hymenoptera sp. BOLD:AAL9061','species'),(894946,156408,'Hymenoptera sp. BOLD:AAL9062','species'),(894947,156408,'Hymenoptera sp. BOLD:AAL9154','species'),(894948,156408,'Hymenoptera sp. BOLD:AAL9164','species'),(894949,156408,'Hymenoptera sp. BOLD:AAL9165','species'),(894953,156408,'Hymenoptera sp. BOLD:AAL9267','species'),(894954,156408,'Hymenoptera sp. BOLD:AAL9316','species'),(894955,156408,'Hymenoptera sp. BOLD:AAL9361','species'),(894956,156408,'Hymenoptera sp. BOLD:AAL9362','species'),(894957,156408,'Hymenoptera sp. BOLD:AAL9363','species'),(894958,156408,'Hymenoptera sp. BOLD:AAL9364','species'),(894959,156408,'Hymenoptera sp. BOLD:AAL9377','species'),(894960,156408,'Hymenoptera sp. BOLD:AAL9378','species'),(894961,156408,'Hymenoptera sp. BOLD:AAL9390','species'),(894962,156408,'Hymenoptera sp. BOLD:AAL9391','species'),(894963,156408,'Hymenoptera sp. BOLD:AAL9392','species'),(894964,156408,'Hymenoptera sp. BOLD:AAL9393','species'),(894965,156408,'Hymenoptera sp. BOLD:AAL9394','species'),(894966,156408,'Hymenoptera sp. BOLD:AAL9395','species'),(894967,156408,'Hymenoptera sp. BOLD:AAL9396','species'),(894968,156408,'Hymenoptera sp. BOLD:AAL9417','species'),(894969,156408,'Hymenoptera sp. BOLD:AAL9432','species'),(894970,156408,'Hymenoptera sp. BOLD:AAL9433','species'),(894971,156408,'Hymenoptera sp. BOLD:AAL9434','species'),(894972,156408,'Hymenoptera sp. BOLD:AAL9441','species'),(894973,156408,'Hymenoptera sp. BOLD:AAL9442','species'),(894974,156408,'Hymenoptera sp. BOLD:AAL9455','species'),(894975,156408,'Hymenoptera sp. BOLD:AAL9511','species'),(894976,156408,'Hymenoptera sp. BOLD:AAL9512','species'),(894977,156408,'Hymenoptera sp. BOLD:AAL9531','species'),(894978,156408,'Hymenoptera sp. BOLD:AAL9532','species'),(894979,156408,'Hymenoptera sp. BOLD:AAL9534','species'),(894980,156408,'Hymenoptera sp. BOLD:AAL9597','species'),(894981,156408,'Hymenoptera sp. BOLD:AAL9599','species'),(894982,156408,'Hymenoptera sp. BOLD:AAL9608','species'),(894983,156408,'Hymenoptera sp. BOLD:AAL9609','species'),(894984,156408,'Hymenoptera sp. BOLD:AAL9649','species'),(894985,156408,'Hymenoptera sp. BOLD:AAL9690','species'),(894987,156408,'Hymenoptera sp. BOLD:AAL9736','species'),(894988,156408,'Hymenoptera sp. BOLD:AAL9740','species'),(894989,156408,'Hymenoptera sp. BOLD:AAL9741','species'),(894990,156408,'Hymenoptera sp. BOLD:AAL9742','species'),(894991,156408,'Hymenoptera sp. BOLD:AAL9743','species'),(894992,156408,'Hymenoptera sp. BOLD:AAL9744','species'),(894993,156408,'Hymenoptera sp. BOLD:AAL9745','species'),(894994,156408,'Hymenoptera sp. BOLD:AAL9764','species'),(894995,156408,'Hymenoptera sp. BOLD:AAL9824','species'),(894996,156408,'Hymenoptera sp. BOLD:AAL9832','species'),(894997,156408,'Hymenoptera sp. BOLD:AAL9864','species'),(894998,156408,'Hymenoptera sp. BOLD:AAL9867','species'),(894999,156408,'Hymenoptera sp. BOLD:AAL9893','species'),(895000,156408,'Hymenoptera sp. BOLD:AAL9894','species'),(895001,156408,'Hymenoptera sp. BOLD:AAL9899','species'),(895002,156408,'Hymenoptera sp. BOLD:AAL9914','species'),(895003,156408,'Hymenoptera sp. BOLD:AAL9931','species'),(895004,156408,'Hymenoptera sp. BOLD:AAL9938','species'),(895005,156408,'Hymenoptera sp. BOLD:AAL9974','species'),(895006,156408,'Hymenoptera sp. BOLD:AAL9975','species'),(895007,156408,'Hymenoptera sp. BOLD:AAL9993','species'),(895008,156408,'Hymenoptera sp. BOLD:AAL9997','species'),(895009,156408,'Hymenoptera sp. BOLD:AAL9998','species'),(895010,156408,'Hymenoptera sp. BOLD:AAM0041','species'),(895011,156408,'Hymenoptera sp. BOLD:AAM0056','species'),(895012,156408,'Hymenoptera sp. BOLD:AAM0108','species'),(895013,156408,'Hymenoptera sp. BOLD:AAM0147','species'),(895015,156408,'Hymenoptera sp. BOLD:AAM0234','species'),(895016,156408,'Hymenoptera sp. BOLD:AAM0236','species'),(895017,156408,'Hymenoptera sp. BOLD:AAM0239','species'),(895018,156408,'Hymenoptera sp. BOLD:AAM0257','species'),(895019,156408,'Hymenoptera sp. BOLD:AAM0316','species'),(895020,156408,'Hymenoptera sp. BOLD:AAM0317','species'),(895021,156408,'Hymenoptera sp. BOLD:AAM0325','species'),(895022,156408,'Hymenoptera sp. BOLD:AAM0326','species'),(895023,156408,'Hymenoptera sp. BOLD:AAM0348','species'),(895024,156408,'Hymenoptera sp. BOLD:AAM0433','species'),(895025,156408,'Hymenoptera sp. BOLD:AAM0442','species'),(895026,156408,'Hymenoptera sp. BOLD:AAM0443','species'),(895027,156408,'Hymenoptera sp. BOLD:AAM0444','species'),(895028,156408,'Hymenoptera sp. BOLD:AAM0448','species'),(895029,156408,'Hymenoptera sp. BOLD:AAM0460','species'),(895030,156408,'Hymenoptera sp. BOLD:AAM0461','species'),(895031,156408,'Hymenoptera sp. BOLD:AAM0462','species'),(895032,156408,'Hymenoptera sp. BOLD:AAM0463','species'),(895033,156408,'Hymenoptera sp. BOLD:AAM0475','species'),(895034,156408,'Hymenoptera sp. BOLD:AAM0508','species'),(895035,156408,'Hymenoptera sp. BOLD:AAM0529','species'),(895036,156408,'Hymenoptera sp. BOLD:AAM0530','species'),(895037,156408,'Hymenoptera sp. BOLD:AAM0531','species'),(895038,156408,'Hymenoptera sp. BOLD:AAM0541','species'),(895039,156408,'Hymenoptera sp. BOLD:AAM0542','species'),(895040,156408,'Hymenoptera sp. BOLD:AAM0543','species'),(895041,156408,'Hymenoptera sp. BOLD:AAM0553','species'),(895042,156408,'Hymenoptera sp. BOLD:AAM0554','species'),(895043,156408,'Hymenoptera sp. BOLD:AAM0559','species'),(895044,156408,'Hymenoptera sp. BOLD:AAM0569','species'),(895045,156408,'Hymenoptera sp. BOLD:AAM0570','species'),(895046,156408,'Hymenoptera sp. BOLD:AAM0571','species'),(895047,156408,'Hymenoptera sp. BOLD:AAM0590','species'),(895048,156408,'Hymenoptera sp. BOLD:AAM0611','species'),(895049,156408,'Hymenoptera sp. BOLD:AAM0612','species'),(895050,156408,'Hymenoptera sp. BOLD:AAM0618','species'),(895051,156408,'Hymenoptera sp. BOLD:AAM0619','species'),(895052,156408,'Hymenoptera sp. BOLD:AAM0625','species'),(895053,156408,'Hymenoptera sp. BOLD:AAM0662','species'),(895054,156408,'Hymenoptera sp. BOLD:AAM0663','species'),(895055,156408,'Hymenoptera sp. BOLD:AAM0664','species'),(895056,156408,'Hymenoptera sp. BOLD:AAM0679','species'),(895057,156408,'Hymenoptera sp. BOLD:AAM0681','species'),(895058,156408,'Hymenoptera sp. BOLD:AAM0682','species'),(895059,156408,'Hymenoptera sp. BOLD:AAM0683','species'),(895060,156408,'Hymenoptera sp. BOLD:AAM0684','species'),(895061,156408,'Hymenoptera sp. BOLD:AAM0690','species'),(895062,156408,'Hymenoptera sp. BOLD:AAM0691','species'),(895063,156408,'Hymenoptera sp. BOLD:AAM0736','species'),(895064,156408,'Hymenoptera sp. BOLD:AAM0738','species'),(895065,156408,'Hymenoptera sp. BOLD:AAM0739','species'),(895066,156408,'Hymenoptera sp. BOLD:AAM0740','species'),(895067,156408,'Hymenoptera sp. BOLD:AAM0741','species'),(895068,156408,'Hymenoptera sp. BOLD:AAM0822','species'),(895069,156408,'Hymenoptera sp. BOLD:AAM0844','species'),(895071,156408,'Hymenoptera sp. BOLD:AAM0857','species'),(895072,156408,'Hymenoptera sp. BOLD:AAM0858','species'),(895073,156408,'Hymenoptera sp. BOLD:AAM0869','species'),(895074,156408,'Hymenoptera sp. BOLD:AAM0879','species'),(895075,156408,'Hymenoptera sp. BOLD:AAM0945','species'),(895076,156408,'Hymenoptera sp. BOLD:AAM0946','species'),(895077,156408,'Hymenoptera sp. BOLD:AAM0947','species'),(895078,156408,'Hymenoptera sp. BOLD:AAM0948','species'),(895079,156408,'Hymenoptera sp. BOLD:AAM0949','species'),(895080,156408,'Hymenoptera sp. BOLD:AAM1003','species'),(895081,156408,'Hymenoptera sp. BOLD:AAM1004','species'),(895082,156408,'Hymenoptera sp. BOLD:AAM1005','species'),(895083,156408,'Hymenoptera sp. BOLD:AAM1007','species'),(895084,156408,'Hymenoptera sp. BOLD:AAM1017','species'),(895085,156408,'Hymenoptera sp. BOLD:AAM1018','species'),(895086,156408,'Hymenoptera sp. BOLD:AAM1019','species'),(895087,771819,'Hypsogastropoda sp. BOLD:AAF3394','species'),(895088,771819,'Hypsogastropoda sp. BOLD:AAF6240','species'),(895089,771819,'Hypsogastropoda sp. BOLD:AAG3821','species'),(895090,771819,'Hypsogastropoda sp. BOLD:AAJ0044','species'),(895091,771819,'Hypsogastropoda sp. BOLD:AAL5714','species'),(895092,771819,'Hypsogastropoda sp. BOLD:AAL5725','species'),(895093,771819,'Hypsogastropoda sp. BOLD:AAL6858','species'),(895094,771819,'Hypsogastropoda sp. BOLD:AAL6859','species'),(895095,720548,'Isopoda sp. BOLD:AAC5171','species'),(895096,720548,'Isopoda sp. BOLD:AAG9991','species'),(895097,720548,'Isopoda sp. BOLD:AAK0398','species'),(895098,720548,'Isopoda sp. BOLD:AAL8300','species'),(895099,720548,'Isopoda sp. BOLD:AAL8301','species'),(895104,829840,'Ixodida sp. BOLD:AAH6687','species'),(895105,829840,'Ixodida sp. BOLD:AAH6688','species'),(895106,829840,'Ixodida sp. BOLD:AAH6689','species'),(895107,829840,'Ixodida sp. BOLD:AAH6690','species'),(895108,292580,'Julida sp. BOLD:AAH3864','species'),(895109,292580,'Julida sp. BOLD:AAH3865','species'),(895110,292580,'Julida sp. BOLD:AAH7468','species'),(895111,292580,'Julida sp. BOLD:AAH7469','species'),(895112,292580,'Julida sp. BOLD:AAH7470','species'),(895113,292580,'Julida sp. BOLD:AAH7471','species'),(895114,292580,'Julida sp. BOLD:AAH7472','species'),(895115,292580,'Julida sp. BOLD:AAI9434','species'),(895138,500585,'Lepidoptera sp. BOLD:AAA0055','species'),(895139,500585,'Lepidoptera sp. BOLD:AAA0060','species'),(895140,500585,'Lepidoptera sp. BOLD:AAA0064','species'),(895141,500585,'Lepidoptera sp. BOLD:AAA0067','species'),(895142,500585,'Lepidoptera sp. BOLD:AAA0083','species'),(895143,500585,'Lepidoptera sp. BOLD:AAA0085','species'),(895144,500585,'Lepidoptera sp. BOLD:AAA0088','species'),(895145,500585,'Lepidoptera sp. BOLD:AAA0092','species'),(895146,500585,'Lepidoptera sp. BOLD:AAA0103','species'),(895147,500585,'Lepidoptera sp. BOLD:AAA0110','species'),(895148,500585,'Lepidoptera sp. BOLD:AAA0115','species'),(895149,500585,'Lepidoptera sp. BOLD:AAA0116','species'),(895150,500585,'Lepidoptera sp. BOLD:AAA0124','species'),(895151,500585,'Lepidoptera sp. BOLD:AAA0127','species'),(895152,500585,'Lepidoptera sp. BOLD:AAA0129','species'),(895153,500585,'Lepidoptera sp. BOLD:AAA0134','species'),(895154,500585,'Lepidoptera sp. BOLD:AAA0137','species'),(895155,500585,'Lepidoptera sp. BOLD:AAA0138','species'),(895156,500585,'Lepidoptera sp. BOLD:AAA0140','species'),(895157,500585,'Lepidoptera sp. BOLD:AAA0144','species'),(895159,500585,'Lepidoptera sp. BOLD:AAA0147','species'),(895164,500585,'Lepidoptera sp. BOLD:AAA0154','species'),(895166,500585,'Lepidoptera sp. BOLD:AAA0158','species'),(895169,500585,'Lepidoptera sp. BOLD:AAA0163','species'),(895176,500585,'Lepidoptera sp. BOLD:AAA0183','species'),(895177,500585,'Lepidoptera sp. BOLD:AAA0186','species'),(895178,500585,'Lepidoptera sp. BOLD:AAA0191','species'),(895179,500585,'Lepidoptera sp. BOLD:AAA0194','species'),(895180,500585,'Lepidoptera sp. BOLD:AAA0196','species'),(895181,500585,'Lepidoptera sp. BOLD:AAA0197','species'),(895182,500585,'Lepidoptera sp. BOLD:AAA0200','species'),(895183,500585,'Lepidoptera sp. BOLD:AAA0201','species'),(895184,500585,'Lepidoptera sp. BOLD:AAA0203','species'),(895185,500585,'Lepidoptera sp. BOLD:AAA0205','species'),(895186,500585,'Lepidoptera sp. BOLD:AAA0207','species'),(895187,500585,'Lepidoptera sp. BOLD:AAA0217','species'),(895188,500585,'Lepidoptera sp. BOLD:AAA0218','species'),(895189,500585,'Lepidoptera sp. BOLD:AAA0224','species'),(895190,500585,'Lepidoptera sp. BOLD:AAA0231','species'),(895191,500585,'Lepidoptera sp. BOLD:AAA0239','species'),(895192,500585,'Lepidoptera sp. BOLD:AAA0246','species'),(895193,500585,'Lepidoptera sp. BOLD:AAA0254','species'),(895194,500585,'Lepidoptera sp. BOLD:AAA0262','species'),(895195,500585,'Lepidoptera sp. BOLD:AAA0597','species'),(895196,500585,'Lepidoptera sp. BOLD:AAA0598','species'),(895197,500585,'Lepidoptera sp. BOLD:AAA0600','species'),(895198,500585,'Lepidoptera sp. BOLD:AAA0601','species'),(895199,500585,'Lepidoptera sp. BOLD:AAA0651','species'),(895200,500585,'Lepidoptera sp. BOLD:AAA0868','species'),(895201,500585,'Lepidoptera sp. BOLD:AAA0873','species'),(895202,500585,'Lepidoptera sp. BOLD:AAA1213','species'),(895203,500585,'Lepidoptera sp. BOLD:AAA1215','species'),(895204,500585,'Lepidoptera sp. BOLD:AAA1217','species'),(895205,500585,'Lepidoptera sp. BOLD:AAA1256','species'),(895206,500585,'Lepidoptera sp. BOLD:AAA1479','species'),(895207,500585,'Lepidoptera sp. BOLD:AAA1503','species'),(895208,500585,'Lepidoptera sp. BOLD:AAA1514','species'),(895210,500585,'Lepidoptera sp. BOLD:AAA2024','species'),(895211,500585,'Lepidoptera sp. BOLD:AAA2030','species'),(895212,500585,'Lepidoptera sp. BOLD:AAA2031','species'),(895213,500585,'Lepidoptera sp. BOLD:AAA2034','species'),(895217,500585,'Lepidoptera sp. BOLD:AAA2531','species'),(895218,500585,'Lepidoptera sp. BOLD:AAA2533','species'),(895219,500585,'Lepidoptera sp. BOLD:AAA2789','species'),(895220,500585,'Lepidoptera sp. BOLD:AAA2846','species'),(895223,500585,'Lepidoptera sp. BOLD:AAA2933','species'),(895226,500585,'Lepidoptera sp. BOLD:AAA3383','species'),(895230,500585,'Lepidoptera sp. BOLD:AAA3664','species'),(895231,500585,'Lepidoptera sp. BOLD:AAA3798','species'),(895236,500585,'Lepidoptera sp. BOLD:AAA4000','species'),(895243,500585,'Lepidoptera sp. BOLD:AAA4542','species'),(895244,500585,'Lepidoptera sp. BOLD:AAA4561','species'),(895246,500585,'Lepidoptera sp. BOLD:AAA4629','species'),(895248,500585,'Lepidoptera sp. BOLD:AAA4640','species'),(895249,500585,'Lepidoptera sp. BOLD:AAA4642','species'),(895250,500585,'Lepidoptera sp. BOLD:AAA4649','species'),(895251,500585,'Lepidoptera sp. BOLD:AAA4654','species'),(895257,500585,'Lepidoptera sp. BOLD:AAA4721','species'),(895258,500585,'Lepidoptera sp. BOLD:AAA4843','species'),(895259,500585,'Lepidoptera sp. BOLD:AAA4974','species'),(895260,500585,'Lepidoptera sp. BOLD:AAA5171','species'),(895261,500585,'Lepidoptera sp. BOLD:AAA5176','species'),(895262,500585,'Lepidoptera sp. BOLD:AAA5195','species'),(895263,500585,'Lepidoptera sp. BOLD:AAA5196','species'),(895264,500585,'Lepidoptera sp. BOLD:AAA5197','species'),(895269,500585,'Lepidoptera sp. BOLD:AAA5554','species'),(895272,500585,'Lepidoptera sp. BOLD:AAA5914','species'),(895273,500585,'Lepidoptera sp. BOLD:AAA5944','species'),(895275,500585,'Lepidoptera sp. BOLD:AAA6261','species'),(895279,500585,'Lepidoptera sp. BOLD:AAA6505','species'),(895280,500585,'Lepidoptera sp. BOLD:AAA6555','species'),(895282,500585,'Lepidoptera sp. BOLD:AAA6558','species'),(895284,500585,'Lepidoptera sp. BOLD:AAA6573','species'),(895286,500585,'Lepidoptera sp. BOLD:AAA6708','species'),(895287,500585,'Lepidoptera sp. BOLD:AAA6758','species'),(895290,500585,'Lepidoptera sp. BOLD:AAA6800','species'),(895291,500585,'Lepidoptera sp. BOLD:AAA6924','species'),(895292,500585,'Lepidoptera sp. BOLD:AAA7004','species'),(895293,500585,'Lepidoptera sp. BOLD:AAA7029','species'),(895294,500585,'Lepidoptera sp. BOLD:AAA7136','species'),(895295,500585,'Lepidoptera sp. BOLD:AAA7184','species'),(895296,500585,'Lepidoptera sp. BOLD:AAA7283','species'),(895297,500585,'Lepidoptera sp. BOLD:AAA7284','species'),(895298,500585,'Lepidoptera sp. BOLD:AAA7474','species'),(895301,500585,'Lepidoptera sp. BOLD:AAA7739','species'),(895303,500585,'Lepidoptera sp. BOLD:AAA7965','species'),(895304,500585,'Lepidoptera sp. BOLD:AAA7975','species'),(895305,500585,'Lepidoptera sp. BOLD:AAA8011','species'),(895306,500585,'Lepidoptera sp. BOLD:AAA8012','species'),(895310,500585,'Lepidoptera sp. BOLD:AAA8154','species'),(895311,500585,'Lepidoptera sp. BOLD:AAA8155','species'),(895317,500585,'Lepidoptera sp. BOLD:AAA8391','species'),(895318,500585,'Lepidoptera sp. BOLD:AAA8496','species'),(895319,500585,'Lepidoptera sp. BOLD:AAA8541','species'),(895321,500585,'Lepidoptera sp. BOLD:AAA8581','species'),(895322,500585,'Lepidoptera sp. BOLD:AAA8636','species'),(895323,500585,'Lepidoptera sp. BOLD:AAA8643','species'),(895327,500585,'Lepidoptera sp. BOLD:AAA8776','species'),(895330,500585,'Lepidoptera sp. BOLD:AAA9076','species'),(895331,500585,'Lepidoptera sp. BOLD:AAA9084','species'),(895332,500585,'Lepidoptera sp. BOLD:AAA9191','species'),(895333,500585,'Lepidoptera sp. BOLD:AAA9247','species'),(895334,500585,'Lepidoptera sp. BOLD:AAA9258','species'),(895335,500585,'Lepidoptera sp. BOLD:AAA9411','species'),(895336,500585,'Lepidoptera sp. BOLD:AAA9518','species'),(895337,500585,'Lepidoptera sp. BOLD:AAA9525','species'),(895340,500585,'Lepidoptera sp. BOLD:AAA9717','species'),(895348,500585,'Lepidoptera sp. BOLD:AAA9854','species'),(895349,500585,'Lepidoptera sp. BOLD:AAA9903','species'),(895358,500585,'Lepidoptera sp. BOLD:AAB0160','species'),(895359,500585,'Lepidoptera sp. BOLD:AAB0161','species'),(895360,500585,'Lepidoptera sp. BOLD:AAB0226','species'),(895361,500585,'Lepidoptera sp. BOLD:AAB0357','species'),(895363,500585,'Lepidoptera sp. BOLD:AAB0430','species'),(895364,500585,'Lepidoptera sp. BOLD:AAB0433','species'),(895365,500585,'Lepidoptera sp. BOLD:AAB0455','species'),(895366,500585,'Lepidoptera sp. BOLD:AAB0480','species'),(895374,500585,'Lepidoptera sp. BOLD:AAB0874','species'),(895375,500585,'Lepidoptera sp. BOLD:AAB0879','species'),(895376,500585,'Lepidoptera sp. BOLD:AAB0885','species'),(895378,500585,'Lepidoptera sp. BOLD:AAB0937','species'),(895384,500585,'Lepidoptera sp. BOLD:AAB1243','species'),(895388,500585,'Lepidoptera sp. BOLD:AAB1318','species'),(895390,500585,'Lepidoptera sp. BOLD:AAB1356','species'),(895391,500585,'Lepidoptera sp. BOLD:AAB1379','species'),(895392,500585,'Lepidoptera sp. BOLD:AAB1408','species'),(895393,500585,'Lepidoptera sp. BOLD:AAB1413','species'),(895394,500585,'Lepidoptera sp. BOLD:AAB1426','species'),(895395,500585,'Lepidoptera sp. BOLD:AAB1630','species'),(895396,500585,'Lepidoptera sp. BOLD:AAB1631','species'),(895397,500585,'Lepidoptera sp. BOLD:AAB1633','species'),(895398,500585,'Lepidoptera sp. BOLD:AAB1651','species'),(895402,500585,'Lepidoptera sp. BOLD:AAB1740','species'),(895406,500585,'Lepidoptera sp. BOLD:AAB2133','species'),(895407,500585,'Lepidoptera sp. BOLD:AAB2134','species'),(895408,500585,'Lepidoptera sp. BOLD:AAB2135','species'),(895409,500585,'Lepidoptera sp. BOLD:AAB2136','species'),(895410,500585,'Lepidoptera sp. BOLD:AAB2137','species'),(895411,500585,'Lepidoptera sp. BOLD:AAB2139','species'),(895412,500585,'Lepidoptera sp. BOLD:AAB2140','species'),(895413,500585,'Lepidoptera sp. BOLD:AAB2141','species'),(895414,500585,'Lepidoptera sp. BOLD:AAB2229','species'),(895415,500585,'Lepidoptera sp. BOLD:AAB2234','species'),(895418,500585,'Lepidoptera sp. BOLD:AAB2312','species'),(895419,500585,'Lepidoptera sp. BOLD:AAB2518','species'),(895420,500585,'Lepidoptera sp. BOLD:AAB2521','species'),(895421,500585,'Lepidoptera sp. BOLD:AAB2522','species'),(895423,500585,'Lepidoptera sp. BOLD:AAB2616','species'),(895424,500585,'Lepidoptera sp. BOLD:AAB2623','species'),(895426,500585,'Lepidoptera sp. BOLD:AAB2697','species'),(895427,500585,'Lepidoptera sp. BOLD:AAB2698','species'),(895429,500585,'Lepidoptera sp. BOLD:AAB2755','species'),(895430,500585,'Lepidoptera sp. BOLD:AAB2756','species'),(895431,500585,'Lepidoptera sp. BOLD:AAB2842','species'),(895432,500585,'Lepidoptera sp. BOLD:AAB2880','species'),(895435,500585,'Lepidoptera sp. BOLD:AAB2935','species'),(895436,500585,'Lepidoptera sp. BOLD:AAB2938','species'),(895437,500585,'Lepidoptera sp. BOLD:AAB3184','species'),(895438,500585,'Lepidoptera sp. BOLD:AAB3212','species'),(895439,500585,'Lepidoptera sp. BOLD:AAB3242','species'),(895440,500585,'Lepidoptera sp. BOLD:AAB3257','species'),(895441,500585,'Lepidoptera sp. BOLD:AAB3258','species'),(895443,500585,'Lepidoptera sp. BOLD:AAB3362','species'),(895447,500585,'Lepidoptera sp. BOLD:AAB3492','species'),(895451,500585,'Lepidoptera sp. BOLD:AAB3655','species'),(895452,500585,'Lepidoptera sp. BOLD:AAB3665','species'),(895453,500585,'Lepidoptera sp. BOLD:AAB3669','species'),(895454,500585,'Lepidoptera sp. BOLD:AAB3709','species'),(895458,500585,'Lepidoptera sp. BOLD:AAB3903','species'),(895459,500585,'Lepidoptera sp. BOLD:AAB3918','species'),(895460,500585,'Lepidoptera sp. BOLD:AAB4056','species'),(895462,500585,'Lepidoptera sp. BOLD:AAB4128','species'),(895465,500585,'Lepidoptera sp. BOLD:AAB4309','species'),(895469,500585,'Lepidoptera sp. BOLD:AAB4466','species'),(895471,500585,'Lepidoptera sp. BOLD:AAB4514','species'),(895472,500585,'Lepidoptera sp. BOLD:AAB4559','species'),(895473,500585,'Lepidoptera sp. BOLD:AAB4603','species'),(895474,500585,'Lepidoptera sp. BOLD:AAB4612','species'),(895475,500585,'Lepidoptera sp. BOLD:AAB4763','species'),(895476,500585,'Lepidoptera sp. BOLD:AAB4764','species'),(895477,500585,'Lepidoptera sp. BOLD:AAB4778','species'),(895478,500585,'Lepidoptera sp. BOLD:AAB4779','species'),(895479,500585,'Lepidoptera sp. BOLD:AAB4818','species'),(895480,500585,'Lepidoptera sp. BOLD:AAB4849','species'),(895481,500585,'Lepidoptera sp. BOLD:AAB4850','species'),(895482,500585,'Lepidoptera sp. BOLD:AAB4860','species'),(895483,500585,'Lepidoptera sp. BOLD:AAB4861','species'),(895485,500585,'Lepidoptera sp. BOLD:AAB4938','species'),(895486,500585,'Lepidoptera sp. BOLD:AAB4986','species'),(895489,500585,'Lepidoptera sp. BOLD:AAB5185','species'),(895493,500585,'Lepidoptera sp. BOLD:AAB5276','species'),(895499,500585,'Lepidoptera sp. BOLD:AAB5466','species'),(895500,500585,'Lepidoptera sp. BOLD:AAB5509','species'),(895501,500585,'Lepidoptera sp. BOLD:AAB5648','species'),(895502,500585,'Lepidoptera sp. BOLD:AAB5661','species'),(895503,500585,'Lepidoptera sp. BOLD:AAB5697','species'),(895504,500585,'Lepidoptera sp. BOLD:AAB5751','species'),(895506,500585,'Lepidoptera sp. BOLD:AAB5822','species'),(895510,500585,'Lepidoptera sp. BOLD:AAB5923','species'),(895511,500585,'Lepidoptera sp. BOLD:AAB5953','species'),(895516,500585,'Lepidoptera sp. BOLD:AAB6173','species'),(895521,500585,'Lepidoptera sp. BOLD:AAB6276','species'),(895522,500585,'Lepidoptera sp. BOLD:AAB6316','species'),(895525,500585,'Lepidoptera sp. BOLD:AAB6409','species'),(895526,500585,'Lepidoptera sp. BOLD:AAB6464','species'),(895527,500585,'Lepidoptera sp. BOLD:AAB6465','species'),(895528,500585,'Lepidoptera sp. BOLD:AAB6502','species'),(895531,500585,'Lepidoptera sp. BOLD:AAB6575','species'),(895533,500585,'Lepidoptera sp. BOLD:AAB6653','species'),(895535,500585,'Lepidoptera sp. BOLD:AAB6659','species'),(895537,500585,'Lepidoptera sp. BOLD:AAB6683','species'),(895538,500585,'Lepidoptera sp. BOLD:AAB6684','species'),(895539,500585,'Lepidoptera sp. BOLD:AAB6685','species'),(895545,500585,'Lepidoptera sp. BOLD:AAB6854','species'),(895550,500585,'Lepidoptera sp. BOLD:AAB6959','species'),(895551,500585,'Lepidoptera sp. BOLD:AAB6962','species'),(895552,500585,'Lepidoptera sp. BOLD:AAB7000','species'),(895557,500585,'Lepidoptera sp. BOLD:AAB7388','species'),(895558,500585,'Lepidoptera sp. BOLD:AAB7420','species'),(895561,500585,'Lepidoptera sp. BOLD:AAB7467','species'),(895562,500585,'Lepidoptera sp. BOLD:AAB7478','species'),(895565,500585,'Lepidoptera sp. BOLD:AAB7564','species'),(895566,500585,'Lepidoptera sp. BOLD:AAB7615','species'),(895567,500585,'Lepidoptera sp. BOLD:AAB7648','species'),(895569,500585,'Lepidoptera sp. BOLD:AAB7678','species'),(895570,500585,'Lepidoptera sp. BOLD:AAB7681','species'),(895579,500585,'Lepidoptera sp. BOLD:AAB7886','species'),(895581,500585,'Lepidoptera sp. BOLD:AAB7949','species'),(895582,500585,'Lepidoptera sp. BOLD:AAB8008','species'),(895585,500585,'Lepidoptera sp. BOLD:AAB8066','species'),(895587,500585,'Lepidoptera sp. BOLD:AAB8154','species'),(895590,500585,'Lepidoptera sp. BOLD:AAB8267','species'),(895593,500585,'Lepidoptera sp. BOLD:AAB8435','species'),(895594,500585,'Lepidoptera sp. BOLD:AAB8448','species'),(895595,500585,'Lepidoptera sp. BOLD:AAB8449','species'),(895597,500585,'Lepidoptera sp. BOLD:AAB8607','species'),(895598,500585,'Lepidoptera sp. BOLD:AAB8639','species'),(895599,500585,'Lepidoptera sp. BOLD:AAB8650','species'),(895600,500585,'Lepidoptera sp. BOLD:AAB8651','species'),(895601,500585,'Lepidoptera sp. BOLD:AAB8705','species'),(895602,500585,'Lepidoptera sp. BOLD:AAB8722','species'),(895603,500585,'Lepidoptera sp. BOLD:AAB8864','species'),(895604,500585,'Lepidoptera sp. BOLD:AAB8866','species'),(895605,500585,'Lepidoptera sp. BOLD:AAB8994','species'),(895606,500585,'Lepidoptera sp. BOLD:AAB9000','species'),(895607,500585,'Lepidoptera sp. BOLD:AAB9004','species'),(895608,500585,'Lepidoptera sp. BOLD:AAB9026','species'),(895610,500585,'Lepidoptera sp. BOLD:AAB9114','species'),(895613,500585,'Lepidoptera sp. BOLD:AAB9188','species'),(895617,500585,'Lepidoptera sp. BOLD:AAB9251','species'),(895619,500585,'Lepidoptera sp. BOLD:AAB9305','species'),(895620,500585,'Lepidoptera sp. BOLD:AAB9336','species'),(895621,500585,'Lepidoptera sp. BOLD:AAB9369','species'),(895622,500585,'Lepidoptera sp. BOLD:AAB9412','species'),(895623,500585,'Lepidoptera sp. BOLD:AAB9430','species'),(895624,500585,'Lepidoptera sp. BOLD:AAB9431','species'),(895629,500585,'Lepidoptera sp. BOLD:AAB9607','species'),(895630,500585,'Lepidoptera sp. BOLD:AAB9623','species'),(895632,500585,'Lepidoptera sp. BOLD:AAB9664','species'),(895633,500585,'Lepidoptera sp. BOLD:AAB9667','species'),(895635,500585,'Lepidoptera sp. BOLD:AAB9735','species'),(895637,500585,'Lepidoptera sp. BOLD:AAB9806','species'),(895638,500585,'Lepidoptera sp. BOLD:AAB9815','species'),(895639,500585,'Lepidoptera sp. BOLD:AAB9835','species'),(895642,500585,'Lepidoptera sp. BOLD:AAB9848','species'),(895644,500585,'Lepidoptera sp. BOLD:AAB9987','species'),(895646,500585,'Lepidoptera sp. BOLD:AAC0048','species'),(895647,500585,'Lepidoptera sp. BOLD:AAC0074','species'),(895650,500585,'Lepidoptera sp. BOLD:AAC0178','species'),(895653,500585,'Lepidoptera sp. BOLD:AAC0185','species'),(895654,500585,'Lepidoptera sp. BOLD:AAC0268','species'),(895655,500585,'Lepidoptera sp. BOLD:AAC0277','species'),(895656,500585,'Lepidoptera sp. BOLD:AAC0303','species'),(895657,500585,'Lepidoptera sp. BOLD:AAC0311','species'),(895658,500585,'Lepidoptera sp. BOLD:AAC0356','species'),(895659,500585,'Lepidoptera sp. BOLD:AAC0417','species'),(895660,500585,'Lepidoptera sp. BOLD:AAC0436','species'),(895661,500585,'Lepidoptera sp. BOLD:AAC0487','species'),(895662,500585,'Lepidoptera sp. BOLD:AAC0488','species'),(895666,500585,'Lepidoptera sp. BOLD:AAC0585','species'),(895667,500585,'Lepidoptera sp. BOLD:AAC0609','species'),(895669,500585,'Lepidoptera sp. BOLD:AAC0634','species'),(895671,500585,'Lepidoptera sp. BOLD:AAC0738','species'),(895672,500585,'Lepidoptera sp. BOLD:AAC0741','species'),(895673,500585,'Lepidoptera sp. BOLD:AAC0742','species'),(895674,500585,'Lepidoptera sp. BOLD:AAC0750','species'),(895675,500585,'Lepidoptera sp. BOLD:AAC0784','species'),(895676,500585,'Lepidoptera sp. BOLD:AAC0869','species'),(895682,500585,'Lepidoptera sp. BOLD:AAC0997','species'),(895683,500585,'Lepidoptera sp. BOLD:AAC1036','species'),(895685,500585,'Lepidoptera sp. BOLD:AAC1068','species'),(895686,500585,'Lepidoptera sp. BOLD:AAC1105','species'),(895687,500585,'Lepidoptera sp. BOLD:AAC1128','species'),(895690,500585,'Lepidoptera sp. BOLD:AAC1277','species'),(895693,500585,'Lepidoptera sp. BOLD:AAC1315','species'),(895694,500585,'Lepidoptera sp. BOLD:AAC1334','species'),(895697,500585,'Lepidoptera sp. BOLD:AAC1537','species'),(895698,500585,'Lepidoptera sp. BOLD:AAC1554','species'),(895702,500585,'Lepidoptera sp. BOLD:AAC1599','species'),(895712,500585,'Lepidoptera sp. BOLD:AAC2063','species'),(895713,500585,'Lepidoptera sp. BOLD:AAC2092','species'),(895718,500585,'Lepidoptera sp. BOLD:AAC2195','species'),(895719,500585,'Lepidoptera sp. BOLD:AAC2244','species'),(895728,500585,'Lepidoptera sp. BOLD:AAC2396','species'),(895729,500585,'Lepidoptera sp. BOLD:AAC2503','species'),(895733,500585,'Lepidoptera sp. BOLD:AAC2704','species'),(895734,500585,'Lepidoptera sp. BOLD:AAC2732','species'),(895737,500585,'Lepidoptera sp. BOLD:AAC2773','species'),(895740,500585,'Lepidoptera sp. BOLD:AAC2834','species'),(895741,500585,'Lepidoptera sp. BOLD:AAC2838','species'),(895742,500585,'Lepidoptera sp. BOLD:AAC2839','species'),(895743,500585,'Lepidoptera sp. BOLD:AAC2854','species'),(895744,500585,'Lepidoptera sp. BOLD:AAC2862','species'),(895745,500585,'Lepidoptera sp. BOLD:AAC2869','species'),(895746,500585,'Lepidoptera sp. BOLD:AAC2881','species'),(895751,500585,'Lepidoptera sp. BOLD:AAC3049','species'),(895752,500585,'Lepidoptera sp. BOLD:AAC3109','species'),(895754,500585,'Lepidoptera sp. BOLD:AAC3205','species'),(895755,500585,'Lepidoptera sp. BOLD:AAC3215','species'),(895757,500585,'Lepidoptera sp. BOLD:AAC3281','species'),(895758,500585,'Lepidoptera sp. BOLD:AAC3336','species'),(895760,500585,'Lepidoptera sp. BOLD:AAC3385','species'),(895766,500585,'Lepidoptera sp. BOLD:AAC3484','species'),(895767,500585,'Lepidoptera sp. BOLD:AAC3493','species'),(895777,500585,'Lepidoptera sp. BOLD:AAC3673','species'),(895781,500585,'Lepidoptera sp. BOLD:AAC3796','species'),(895783,500585,'Lepidoptera sp. BOLD:AAC3825','species'),(895784,500585,'Lepidoptera sp. BOLD:AAC3839','species'),(895785,500585,'Lepidoptera sp. BOLD:AAC3860','species'),(895787,500585,'Lepidoptera sp. BOLD:AAC3969','species'),(895789,500585,'Lepidoptera sp. BOLD:AAC3988','species'),(895790,500585,'Lepidoptera sp. BOLD:AAC4012','species'),(895792,500585,'Lepidoptera sp. BOLD:AAC4052','species'),(895795,500585,'Lepidoptera sp. BOLD:AAC4114','species'),(895796,500585,'Lepidoptera sp. BOLD:AAC4162','species'),(895798,500585,'Lepidoptera sp. BOLD:AAC4178','species'),(895802,500585,'Lepidoptera sp. BOLD:AAC4371','species'),(895803,500585,'Lepidoptera sp. BOLD:AAC4372','species'),(895805,500585,'Lepidoptera sp. BOLD:AAC4394','species'),(895808,500585,'Lepidoptera sp. BOLD:AAC4483','species'),(895811,500585,'Lepidoptera sp. BOLD:AAC4580','species'),(895812,500585,'Lepidoptera sp. BOLD:AAC4659','species'),(895814,500585,'Lepidoptera sp. BOLD:AAC4773','species'),(895815,500585,'Lepidoptera sp. BOLD:AAC4777','species'),(895817,500585,'Lepidoptera sp. BOLD:AAC4818','species'),(895819,500585,'Lepidoptera sp. BOLD:AAC4862','species'),(895821,500585,'Lepidoptera sp. BOLD:AAC4906','species'),(895824,500585,'Lepidoptera sp. BOLD:AAC4953','species'),(895826,500585,'Lepidoptera sp. BOLD:AAC4988','species'),(895827,500585,'Lepidoptera sp. BOLD:AAC4993','species'),(895830,500585,'Lepidoptera sp. BOLD:AAC5078','species'),(895831,500585,'Lepidoptera sp. BOLD:AAC5080','species'),(895832,500585,'Lepidoptera sp. BOLD:AAC5156','species'),(895834,500585,'Lepidoptera sp. BOLD:AAC5213','species'),(895835,500585,'Lepidoptera sp. BOLD:AAC5257','species'),(895836,500585,'Lepidoptera sp. BOLD:AAC5258','species'),(895838,500585,'Lepidoptera sp. BOLD:AAC5290','species'),(895840,500585,'Lepidoptera sp. BOLD:AAC5321','species'),(895843,500585,'Lepidoptera sp. BOLD:AAC5449','species'),(895844,500585,'Lepidoptera sp. BOLD:AAC5466','species'),(895845,500585,'Lepidoptera sp. BOLD:AAC5517','species'),(895848,500585,'Lepidoptera sp. BOLD:AAC5558','species'),(895849,500585,'Lepidoptera sp. BOLD:AAC5561','species'),(895851,500585,'Lepidoptera sp. BOLD:AAC5647','species'),(895852,500585,'Lepidoptera sp. BOLD:AAC5666','species'),(895853,500585,'Lepidoptera sp. BOLD:AAC5667','species'),(895855,500585,'Lepidoptera sp. BOLD:AAC5677','species'),(895856,500585,'Lepidoptera sp. BOLD:AAC5747','species'),(895857,500585,'Lepidoptera sp. BOLD:AAC5752','species'),(895858,500585,'Lepidoptera sp. BOLD:AAC5782','species'),(895861,500585,'Lepidoptera sp. BOLD:AAC5792','species'),(895863,500585,'Lepidoptera sp. BOLD:AAC5848','species'),(895864,500585,'Lepidoptera sp. BOLD:AAC5849','species'),(895865,500585,'Lepidoptera sp. BOLD:AAC5885','species'),(895866,500585,'Lepidoptera sp. BOLD:AAC5886','species'),(895867,500585,'Lepidoptera sp. BOLD:AAC5887','species'),(895870,500585,'Lepidoptera sp. BOLD:AAC5991','species'),(895872,500585,'Lepidoptera sp. BOLD:AAC6065','species'),(895883,500585,'Lepidoptera sp. BOLD:AAC6418','species'),(895884,500585,'Lepidoptera sp. BOLD:AAC6420','species'),(895886,500585,'Lepidoptera sp. BOLD:AAC6494','species'),(895888,500585,'Lepidoptera sp. BOLD:AAC6535','species'),(895889,500585,'Lepidoptera sp. BOLD:AAC6545','species'),(895890,500585,'Lepidoptera sp. BOLD:AAC6611','species'),(895894,500585,'Lepidoptera sp. BOLD:AAC6781','species'),(895897,500585,'Lepidoptera sp. BOLD:AAC6846','species'),(895898,500585,'Lepidoptera sp. BOLD:AAC6862','species'),(895899,500585,'Lepidoptera sp. BOLD:AAC6902','species'),(895902,500585,'Lepidoptera sp. BOLD:AAC6999','species'),(895903,500585,'Lepidoptera sp. BOLD:AAC7008','species'),(895904,500585,'Lepidoptera sp. BOLD:AAC7009','species'),(895905,500585,'Lepidoptera sp. BOLD:AAC7020','species'),(895906,500585,'Lepidoptera sp. BOLD:AAC7130','species'),(895909,500585,'Lepidoptera sp. BOLD:AAC7166','species'),(895910,500585,'Lepidoptera sp. BOLD:AAC7196','species'),(895911,500585,'Lepidoptera sp. BOLD:AAC7208','species'),(895914,500585,'Lepidoptera sp. BOLD:AAC7281','species'),(895916,500585,'Lepidoptera sp. BOLD:AAC7324','species'),(895917,500585,'Lepidoptera sp. BOLD:AAC7422','species'),(895920,500585,'Lepidoptera sp. BOLD:AAC7455','species'),(895921,500585,'Lepidoptera sp. BOLD:AAC7573','species'),(895923,500585,'Lepidoptera sp. BOLD:AAC7662','species'),(895924,500585,'Lepidoptera sp. BOLD:AAC7684','species'),(895928,500585,'Lepidoptera sp. BOLD:AAC7746','species'),(895930,500585,'Lepidoptera sp. BOLD:AAC7755','species'),(895935,500585,'Lepidoptera sp. BOLD:AAC7777','species'),(895940,500585,'Lepidoptera sp. BOLD:AAC7842','species'),(895941,500585,'Lepidoptera sp. BOLD:AAC7849','species'),(895943,500585,'Lepidoptera sp. BOLD:AAC7875','species'),(895945,500585,'Lepidoptera sp. BOLD:AAC7905','species'),(895946,500585,'Lepidoptera sp. BOLD:AAC7924','species'),(895947,500585,'Lepidoptera sp. BOLD:AAC7925','species'),(895949,500585,'Lepidoptera sp. BOLD:AAC7997','species'),(895950,500585,'Lepidoptera sp. BOLD:AAC8000','species'),(895952,500585,'Lepidoptera sp. BOLD:AAC8012','species'),(895953,500585,'Lepidoptera sp. BOLD:AAC8030','species'),(895954,500585,'Lepidoptera sp. BOLD:AAC8032','species'),(895956,500585,'Lepidoptera sp. BOLD:AAC8072','species'),(895958,500585,'Lepidoptera sp. BOLD:AAC8111','species'),(895962,500585,'Lepidoptera sp. BOLD:AAC8159','species'),(895969,500585,'Lepidoptera sp. BOLD:AAC8361','species'),(895971,500585,'Lepidoptera sp. BOLD:AAC8398','species'),(895972,500585,'Lepidoptera sp. BOLD:AAC8415','species'),(895974,500585,'Lepidoptera sp. BOLD:AAC8436','species'),(895975,500585,'Lepidoptera sp. BOLD:AAC8456','species'),(895976,500585,'Lepidoptera sp. BOLD:AAC8505','species'),(895980,500585,'Lepidoptera sp. BOLD:AAC8549','species'),(895981,500585,'Lepidoptera sp. BOLD:AAC8550','species'),(895982,500585,'Lepidoptera sp. BOLD:AAC8551','species'),(895983,500585,'Lepidoptera sp. BOLD:AAC8552','species'),(895984,500585,'Lepidoptera sp. BOLD:AAC8553','species'),(895986,500585,'Lepidoptera sp. BOLD:AAC8664','species'),(895987,500585,'Lepidoptera sp. BOLD:AAC8675','species'),(895988,500585,'Lepidoptera sp. BOLD:AAC8680','species'),(895989,500585,'Lepidoptera sp. BOLD:AAC8749','species'),(895990,500585,'Lepidoptera sp. BOLD:AAC8759','species'),(895991,500585,'Lepidoptera sp. BOLD:AAC8793','species'),(895992,500585,'Lepidoptera sp. BOLD:AAC8802','species'),(895993,500585,'Lepidoptera sp. BOLD:AAC8820','species'),(895994,500585,'Lepidoptera sp. BOLD:AAC8843','species'),(895996,500585,'Lepidoptera sp. BOLD:AAC8893','species'),(895997,500585,'Lepidoptera sp. BOLD:AAC8946','species'),(895998,500585,'Lepidoptera sp. BOLD:AAC9015','species'),(895999,500585,'Lepidoptera sp. BOLD:AAC9028','species'),(896005,500585,'Lepidoptera sp. BOLD:AAC9220','species'),(896009,500585,'Lepidoptera sp. BOLD:AAC9308','species'),(896012,500585,'Lepidoptera sp. BOLD:AAC9319','species'),(896013,500585,'Lepidoptera sp. BOLD:AAC9320','species'),(896014,500585,'Lepidoptera sp. BOLD:AAC9349','species'),(896017,500585,'Lepidoptera sp. BOLD:AAC9482','species'),(896020,500585,'Lepidoptera sp. BOLD:AAC9584','species'),(896022,500585,'Lepidoptera sp. BOLD:AAC9665','species'),(896023,500585,'Lepidoptera sp. BOLD:AAC9674','species'),(896024,500585,'Lepidoptera sp. BOLD:AAC9731','species'),(896027,500585,'Lepidoptera sp. BOLD:AAC9767','species'),(896028,500585,'Lepidoptera sp. BOLD:AAC9787','species'),(896032,500585,'Lepidoptera sp. BOLD:AAC9938','species'),(896033,500585,'Lepidoptera sp. BOLD:AAC9948','species'),(896035,500585,'Lepidoptera sp. BOLD:AAD0167','species'),(896036,500585,'Lepidoptera sp. BOLD:AAD0223','species'),(896039,500585,'Lepidoptera sp. BOLD:AAD0259','species'),(896040,500585,'Lepidoptera sp. BOLD:AAD0296','species'),(896041,500585,'Lepidoptera sp. BOLD:AAD0312','species'),(896043,500585,'Lepidoptera sp. BOLD:AAD0396','species'),(896048,500585,'Lepidoptera sp. BOLD:AAD0469','species'),(896049,500585,'Lepidoptera sp. BOLD:AAD0512','species'),(896051,500585,'Lepidoptera sp. BOLD:AAD0545','species'),(896054,500585,'Lepidoptera sp. BOLD:AAD0598','species'),(896056,500585,'Lepidoptera sp. BOLD:AAD0603','species'),(896059,500585,'Lepidoptera sp. BOLD:AAD0670','species'),(896060,500585,'Lepidoptera sp. BOLD:AAD0671','species'),(896063,500585,'Lepidoptera sp. BOLD:AAD0725','species'),(896065,500585,'Lepidoptera sp. BOLD:AAD0783','species'),(896066,500585,'Lepidoptera sp. BOLD:AAD0841','species'),(896070,500585,'Lepidoptera sp. BOLD:AAD0889','species'),(896076,500585,'Lepidoptera sp. BOLD:AAD0941','species'),(896080,500585,'Lepidoptera sp. BOLD:AAD1040','species'),(896083,500585,'Lepidoptera sp. BOLD:AAD1173','species'),(896085,500585,'Lepidoptera sp. BOLD:AAD1178','species'),(896086,500585,'Lepidoptera sp. BOLD:AAD1181','species'),(896087,500585,'Lepidoptera sp. BOLD:AAD1185','species'),(896089,500585,'Lepidoptera sp. BOLD:AAD1208','species'),(896090,500585,'Lepidoptera sp. BOLD:AAD1227','species'),(896092,500585,'Lepidoptera sp. BOLD:AAD1303','species'),(896093,500585,'Lepidoptera sp. BOLD:AAD1328','species'),(896094,500585,'Lepidoptera sp. BOLD:AAD1390','species'),(896095,500585,'Lepidoptera sp. BOLD:AAD1428','species'),(896096,500585,'Lepidoptera sp. BOLD:AAD1429','species'),(896100,500585,'Lepidoptera sp. BOLD:AAD1449','species'),(896101,500585,'Lepidoptera sp. BOLD:AAD1483','species'),(896103,500585,'Lepidoptera sp. BOLD:AAD1524','species'),(896105,500585,'Lepidoptera sp. BOLD:AAD1540','species'),(896107,500585,'Lepidoptera sp. BOLD:AAD1543','species'),(896112,500585,'Lepidoptera sp. BOLD:AAD1643','species'),(896113,500585,'Lepidoptera sp. BOLD:AAD1646','species'),(896114,500585,'Lepidoptera sp. BOLD:AAD1672','species'),(896120,500585,'Lepidoptera sp. BOLD:AAD1771','species'),(896125,500585,'Lepidoptera sp. BOLD:AAD1904','species'),(896127,500585,'Lepidoptera sp. BOLD:AAD1939','species'),(896129,500585,'Lepidoptera sp. BOLD:AAD2006','species'),(896130,500585,'Lepidoptera sp. BOLD:AAD2007','species'),(896131,500585,'Lepidoptera sp. BOLD:AAD2021','species'),(896134,500585,'Lepidoptera sp. BOLD:AAD2081','species'),(896137,500585,'Lepidoptera sp. BOLD:AAD2114','species'),(896138,500585,'Lepidoptera sp. BOLD:AAD2152','species'),(896140,500585,'Lepidoptera sp. BOLD:AAD2258','species'),(896141,500585,'Lepidoptera sp. BOLD:AAD2267','species'),(896142,500585,'Lepidoptera sp. BOLD:AAD2274','species'),(896146,500585,'Lepidoptera sp. BOLD:AAD2395','species'),(896147,500585,'Lepidoptera sp. BOLD:AAD2403','species'),(896148,500585,'Lepidoptera sp. BOLD:AAD2464','species'),(896149,500585,'Lepidoptera sp. BOLD:AAD2477','species'),(896150,500585,'Lepidoptera sp. BOLD:AAD2520','species'),(896152,500585,'Lepidoptera sp. BOLD:AAD2547','species'),(896154,500585,'Lepidoptera sp. BOLD:AAD2598','species'),(896157,500585,'Lepidoptera sp. BOLD:AAD2643','species'),(896161,500585,'Lepidoptera sp. BOLD:AAD2743','species'),(896162,500585,'Lepidoptera sp. BOLD:AAD2744','species'),(896163,500585,'Lepidoptera sp. BOLD:AAD2746','species'),(896164,500585,'Lepidoptera sp. BOLD:AAD2747','species'),(896166,500585,'Lepidoptera sp. BOLD:AAD2823','species'),(896168,500585,'Lepidoptera sp. BOLD:AAD2849','species'),(896170,500585,'Lepidoptera sp. BOLD:AAD2912','species'),(896171,500585,'Lepidoptera sp. BOLD:AAD2934','species'),(896174,500585,'Lepidoptera sp. BOLD:AAD3030','species'),(896175,500585,'Lepidoptera sp. BOLD:AAD3043','species'),(896177,500585,'Lepidoptera sp. BOLD:AAD3046','species'),(896179,500585,'Lepidoptera sp. BOLD:AAD3063','species'),(896180,500585,'Lepidoptera sp. BOLD:AAD3064','species'),(896181,500585,'Lepidoptera sp. BOLD:AAD3069','species'),(896189,500585,'Lepidoptera sp. BOLD:AAD3132','species'),(896190,500585,'Lepidoptera sp. BOLD:AAD3134','species'),(896193,500585,'Lepidoptera sp. BOLD:AAD3169','species'),(896195,500585,'Lepidoptera sp. BOLD:AAD3215','species'),(896196,500585,'Lepidoptera sp. BOLD:AAD3216','species'),(896197,500585,'Lepidoptera sp. BOLD:AAD3261','species'),(896198,500585,'Lepidoptera sp. BOLD:AAD3264','species'),(896202,500585,'Lepidoptera sp. BOLD:AAD3372','species'),(896206,500585,'Lepidoptera sp. BOLD:AAD3439','species'),(896208,500585,'Lepidoptera sp. BOLD:AAD3533','species'),(896209,500585,'Lepidoptera sp. BOLD:AAD3561','species'),(896210,500585,'Lepidoptera sp. BOLD:AAD3604','species'),(896211,500585,'Lepidoptera sp. BOLD:AAD3607','species'),(896212,500585,'Lepidoptera sp. BOLD:AAD3612','species'),(896213,500585,'Lepidoptera sp. BOLD:AAD3622','species'),(896214,500585,'Lepidoptera sp. BOLD:AAD3657','species'),(896215,500585,'Lepidoptera sp. BOLD:AAD3659','species'),(896217,500585,'Lepidoptera sp. BOLD:AAD3665','species'),(896221,500585,'Lepidoptera sp. BOLD:AAD3705','species'),(896224,500585,'Lepidoptera sp. BOLD:AAD3809','species'),(896227,500585,'Lepidoptera sp. BOLD:AAD3877','species'),(896228,500585,'Lepidoptera sp. BOLD:AAD3900','species'),(896229,500585,'Lepidoptera sp. BOLD:AAD3906','species'),(896230,500585,'Lepidoptera sp. BOLD:AAD3911','species'),(896232,500585,'Lepidoptera sp. BOLD:AAD3934','species'),(896234,500585,'Lepidoptera sp. BOLD:AAD3956','species'),(896236,500585,'Lepidoptera sp. BOLD:AAD3973','species'),(896238,500585,'Lepidoptera sp. BOLD:AAD4067','species'),(896239,500585,'Lepidoptera sp. BOLD:AAD4094','species'),(896242,500585,'Lepidoptera sp. BOLD:AAD4148','species'),(896243,500585,'Lepidoptera sp. BOLD:AAD4159','species'),(896250,500585,'Lepidoptera sp. BOLD:AAD4215','species'),(896255,500585,'Lepidoptera sp. BOLD:AAD4249','species'),(896256,500585,'Lepidoptera sp. BOLD:AAD4253','species'),(896259,500585,'Lepidoptera sp. BOLD:AAD4312','species'),(896260,500585,'Lepidoptera sp. BOLD:AAD4314','species'),(896261,500585,'Lepidoptera sp. BOLD:AAD4321','species'),(896262,500585,'Lepidoptera sp. BOLD:AAD4329','species'),(896266,500585,'Lepidoptera sp. BOLD:AAD4505','species'),(896267,500585,'Lepidoptera sp. BOLD:AAD4566','species'),(896270,500585,'Lepidoptera sp. BOLD:AAD4602','species'),(896277,500585,'Lepidoptera sp. BOLD:AAD4670','species'),(896279,500585,'Lepidoptera sp. BOLD:AAD4728','species'),(896282,500585,'Lepidoptera sp. BOLD:AAD4788','species'),(896283,500585,'Lepidoptera sp. BOLD:AAD4822','species'),(896284,500585,'Lepidoptera sp. BOLD:AAD4831','species'),(896285,500585,'Lepidoptera sp. BOLD:AAD4843','species'),(896286,500585,'Lepidoptera sp. BOLD:AAD4865','species'),(896288,500585,'Lepidoptera sp. BOLD:AAD4878','species'),(896294,500585,'Lepidoptera sp. BOLD:AAD4908','species'),(896295,500585,'Lepidoptera sp. BOLD:AAD4914','species'),(896297,500585,'Lepidoptera sp. BOLD:AAD4965','species'),(896300,500585,'Lepidoptera sp. BOLD:AAD5002','species'),(896305,500585,'Lepidoptera sp. BOLD:AAD5085','species'),(896309,500585,'Lepidoptera sp. BOLD:AAD5131','species'),(896310,500585,'Lepidoptera sp. BOLD:AAD5133','species'),(896313,500585,'Lepidoptera sp. BOLD:AAD5185','species'),(896314,500585,'Lepidoptera sp. BOLD:AAD5204','species'),(896315,500585,'Lepidoptera sp. BOLD:AAD5256','species'),(896317,500585,'Lepidoptera sp. BOLD:AAD5297','species'),(896318,500585,'Lepidoptera sp. BOLD:AAD5314','species'),(896319,500585,'Lepidoptera sp. BOLD:AAD5317','species'),(896320,500585,'Lepidoptera sp. BOLD:AAD5374','species'),(896322,500585,'Lepidoptera sp. BOLD:AAD5523','species'),(896325,500585,'Lepidoptera sp. BOLD:AAD5611','species'),(896326,500585,'Lepidoptera sp. BOLD:AAD5612','species'),(896327,500585,'Lepidoptera sp. BOLD:AAD5641','species'),(896328,500585,'Lepidoptera sp. BOLD:AAD5648','species'),(896329,500585,'Lepidoptera sp. BOLD:AAD5649','species'),(896331,500585,'Lepidoptera sp. BOLD:AAD5678','species'),(896332,500585,'Lepidoptera sp. BOLD:AAD5683','species'),(896335,500585,'Lepidoptera sp. BOLD:AAD5857','species'),(896337,500585,'Lepidoptera sp. BOLD:AAD5959','species'),(896338,500585,'Lepidoptera sp. BOLD:AAD5964','species'),(896339,500585,'Lepidoptera sp. BOLD:AAD6006','species'),(896340,500585,'Lepidoptera sp. BOLD:AAD6052','species'),(896341,500585,'Lepidoptera sp. BOLD:AAD6082','species'),(896342,500585,'Lepidoptera sp. BOLD:AAD6120','species'),(896343,500585,'Lepidoptera sp. BOLD:AAD6121','species'),(896344,500585,'Lepidoptera sp. BOLD:AAD6129','species'),(896347,500585,'Lepidoptera sp. BOLD:AAD6218','species'),(896349,500585,'Lepidoptera sp. BOLD:AAD6251','species'),(896351,500585,'Lepidoptera sp. BOLD:AAD6260','species'),(896353,500585,'Lepidoptera sp. BOLD:AAD6297','species'),(896354,500585,'Lepidoptera sp. BOLD:AAD6318','species'),(896355,500585,'Lepidoptera sp. BOLD:AAD6363','species'),(896357,500585,'Lepidoptera sp. BOLD:AAD6386','species'),(896358,500585,'Lepidoptera sp. BOLD:AAD6403','species'),(896360,500585,'Lepidoptera sp. BOLD:AAD6480','species'),(896361,500585,'Lepidoptera sp. BOLD:AAD6503','species'),(896362,500585,'Lepidoptera sp. BOLD:AAD6514','species'),(896366,500585,'Lepidoptera sp. BOLD:AAD6680','species'),(896367,500585,'Lepidoptera sp. BOLD:AAD6704','species'),(896370,500585,'Lepidoptera sp. BOLD:AAD6784','species'),(896372,500585,'Lepidoptera sp. BOLD:AAD6878','species'),(896374,500585,'Lepidoptera sp. BOLD:AAD6891','species'),(896375,500585,'Lepidoptera sp. BOLD:AAD6892','species'),(896376,500585,'Lepidoptera sp. BOLD:AAD6933','species'),(896377,500585,'Lepidoptera sp. BOLD:AAD6968','species'),(896379,500585,'Lepidoptera sp. BOLD:AAD6983','species'),(896385,500585,'Lepidoptera sp. BOLD:AAD7053','species'),(896386,500585,'Lepidoptera sp. BOLD:AAD7065','species'),(896387,500585,'Lepidoptera sp. BOLD:AAD7072','species'),(896388,500585,'Lepidoptera sp. BOLD:AAD7088','species'),(896389,500585,'Lepidoptera sp. BOLD:AAD7111','species'),(896391,500585,'Lepidoptera sp. BOLD:AAD7152','species'),(896393,500585,'Lepidoptera sp. BOLD:AAD7237','species'),(896397,500585,'Lepidoptera sp. BOLD:AAD7332','species'),(896398,500585,'Lepidoptera sp. BOLD:AAD7349','species'),(896404,500585,'Lepidoptera sp. BOLD:AAD7409','species'),(896405,500585,'Lepidoptera sp. BOLD:AAD7437','species'),(896408,500585,'Lepidoptera sp. BOLD:AAD7512','species'),(896409,500585,'Lepidoptera sp. BOLD:AAD7541','species'),(896410,500585,'Lepidoptera sp. BOLD:AAD7598','species'),(896411,500585,'Lepidoptera sp. BOLD:AAD7601','species'),(896412,500585,'Lepidoptera sp. BOLD:AAD7675','species'),(896414,500585,'Lepidoptera sp. BOLD:AAD7699','species'),(896416,500585,'Lepidoptera sp. BOLD:AAD7733','species'),(896417,500585,'Lepidoptera sp. BOLD:AAD7734','species'),(896418,500585,'Lepidoptera sp. BOLD:AAD7735','species'),(896422,500585,'Lepidoptera sp. BOLD:AAD7780','species'),(896423,500585,'Lepidoptera sp. BOLD:AAD7781','species'),(896424,500585,'Lepidoptera sp. BOLD:AAD7844','species'),(896426,500585,'Lepidoptera sp. BOLD:AAD7856','species'),(896427,500585,'Lepidoptera sp. BOLD:AAD7857','species'),(896428,500585,'Lepidoptera sp. BOLD:AAD7878','species'),(896429,500585,'Lepidoptera sp. BOLD:AAD7879','species'),(896431,500585,'Lepidoptera sp. BOLD:AAD7948','species'),(896434,500585,'Lepidoptera sp. BOLD:AAD7962','species'),(896436,500585,'Lepidoptera sp. BOLD:AAD8019','species'),(896438,500585,'Lepidoptera sp. BOLD:AAD8074','species'),(896441,500585,'Lepidoptera sp. BOLD:AAD8121','species'),(896442,500585,'Lepidoptera sp. BOLD:AAD8147','species'),(896443,500585,'Lepidoptera sp. BOLD:AAD8151','species'),(896445,500585,'Lepidoptera sp. BOLD:AAD8173','species'),(896450,500585,'Lepidoptera sp. BOLD:AAD8194','species'),(896451,500585,'Lepidoptera sp. BOLD:AAD8195','species'),(896460,500585,'Lepidoptera sp. BOLD:AAD8297','species'),(896461,500585,'Lepidoptera sp. BOLD:AAD8332','species'),(896463,500585,'Lepidoptera sp. BOLD:AAD8421','species'),(896464,500585,'Lepidoptera sp. BOLD:AAD8422','species'),(896465,500585,'Lepidoptera sp. BOLD:AAD8423','species'),(896467,500585,'Lepidoptera sp. BOLD:AAD8474','species'),(896469,500585,'Lepidoptera sp. BOLD:AAD8505','species'),(896470,500585,'Lepidoptera sp. BOLD:AAD8517','species'),(896471,500585,'Lepidoptera sp. BOLD:AAD8524','species'),(896478,500585,'Lepidoptera sp. BOLD:AAD8668','species'),(896480,500585,'Lepidoptera sp. BOLD:AAD8711','species'),(896481,500585,'Lepidoptera sp. BOLD:AAD8712','species'),(896483,500585,'Lepidoptera sp. BOLD:AAD8767','species'),(896486,500585,'Lepidoptera sp. BOLD:AAD8782','species'),(896487,500585,'Lepidoptera sp. BOLD:AAD8796','species'),(896489,500585,'Lepidoptera sp. BOLD:AAD8915','species'),(896491,500585,'Lepidoptera sp. BOLD:AAD8961','species'),(896498,500585,'Lepidoptera sp. BOLD:AAD9025','species'),(896499,500585,'Lepidoptera sp. BOLD:AAD9041','species'),(896500,500585,'Lepidoptera sp. BOLD:AAD9067','species'),(896504,500585,'Lepidoptera sp. BOLD:AAD9120','species'),(896507,500585,'Lepidoptera sp. BOLD:AAD9145','species'),(896509,500585,'Lepidoptera sp. BOLD:AAD9184','species'),(896511,500585,'Lepidoptera sp. BOLD:AAD9230','species'),(896512,500585,'Lepidoptera sp. BOLD:AAD9245','species'),(896514,500585,'Lepidoptera sp. BOLD:AAD9305','species'),(896515,500585,'Lepidoptera sp. BOLD:AAD9328','species'),(896521,500585,'Lepidoptera sp. BOLD:AAD9463','species'),(896522,500585,'Lepidoptera sp. BOLD:AAD9477','species'),(896523,500585,'Lepidoptera sp. BOLD:AAD9484','species'),(896524,500585,'Lepidoptera sp. BOLD:AAD9495','species'),(896525,500585,'Lepidoptera sp. BOLD:AAD9497','species'),(896526,500585,'Lepidoptera sp. BOLD:AAD9507','species'),(896528,500585,'Lepidoptera sp. BOLD:AAD9514','species'),(896529,500585,'Lepidoptera sp. BOLD:AAD9515','species'),(896531,500585,'Lepidoptera sp. BOLD:AAD9537','species'),(896532,500585,'Lepidoptera sp. BOLD:AAD9545','species'),(896533,500585,'Lepidoptera sp. BOLD:AAD9555','species'),(896534,500585,'Lepidoptera sp. BOLD:AAD9556','species'),(896535,500585,'Lepidoptera sp. BOLD:AAD9611','species'),(896536,500585,'Lepidoptera sp. BOLD:AAD9612','species'),(896538,500585,'Lepidoptera sp. BOLD:AAD9716','species'),(896540,500585,'Lepidoptera sp. BOLD:AAD9736','species'),(896541,500585,'Lepidoptera sp. BOLD:AAD9758','species'),(896542,500585,'Lepidoptera sp. BOLD:AAD9759','species'),(896543,500585,'Lepidoptera sp. BOLD:AAD9760','species'),(896547,500585,'Lepidoptera sp. BOLD:AAD9822','species'),(896551,500585,'Lepidoptera sp. BOLD:AAD9875','species'),(896553,500585,'Lepidoptera sp. BOLD:AAD9888','species'),(896556,500585,'Lepidoptera sp. BOLD:AAD9908','species'),(896558,500585,'Lepidoptera sp. BOLD:AAD9917','species'),(896563,500585,'Lepidoptera sp. BOLD:AAD9969','species'),(896564,500585,'Lepidoptera sp. BOLD:AAD9988','species'),(896565,500585,'Lepidoptera sp. BOLD:AAD9990','species'),(896566,500585,'Lepidoptera sp. BOLD:AAD9993','species'),(896567,500585,'Lepidoptera sp. BOLD:AAE0030','species'),(896572,500585,'Lepidoptera sp. BOLD:AAE0054','species'),(896576,500585,'Lepidoptera sp. BOLD:AAE0149','species'),(896578,500585,'Lepidoptera sp. BOLD:AAE0258','species'),(896579,500585,'Lepidoptera sp. BOLD:AAE0272','species'),(896580,500585,'Lepidoptera sp. BOLD:AAE0277','species'),(896581,500585,'Lepidoptera sp. BOLD:AAE0279','species'),(896582,500585,'Lepidoptera sp. BOLD:AAE0286','species'),(896583,500585,'Lepidoptera sp. BOLD:AAE0289','species'),(896585,500585,'Lepidoptera sp. BOLD:AAE0303','species'),(896586,500585,'Lepidoptera sp. BOLD:AAE0304','species'),(896587,500585,'Lepidoptera sp. BOLD:AAE0340','species'),(896588,500585,'Lepidoptera sp. BOLD:AAE0344','species'),(896589,500585,'Lepidoptera sp. BOLD:AAE0360','species'),(896590,500585,'Lepidoptera sp. BOLD:AAE0362','species'),(896591,500585,'Lepidoptera sp. BOLD:AAE0363','species'),(896592,500585,'Lepidoptera sp. BOLD:AAE0364','species'),(896593,500585,'Lepidoptera sp. BOLD:AAE0392','species'),(896595,500585,'Lepidoptera sp. BOLD:AAE0503','species'),(896596,500585,'Lepidoptera sp. BOLD:AAE0534','species'),(896597,500585,'Lepidoptera sp. BOLD:AAE0584','species'),(896598,500585,'Lepidoptera sp. BOLD:AAE0638','species'),(896601,500585,'Lepidoptera sp. BOLD:AAE0664','species'),(896602,500585,'Lepidoptera sp. BOLD:AAE0677','species'),(896603,500585,'Lepidoptera sp. BOLD:AAE0740','species'),(896607,500585,'Lepidoptera sp. BOLD:AAE0820','species'),(896609,500585,'Lepidoptera sp. BOLD:AAE0870','species'),(896610,500585,'Lepidoptera sp. BOLD:AAE0871','species'),(896611,500585,'Lepidoptera sp. BOLD:AAE0932','species'),(896614,500585,'Lepidoptera sp. BOLD:AAE1027','species'),(896615,500585,'Lepidoptera sp. BOLD:AAE1028','species'),(896620,500585,'Lepidoptera sp. BOLD:AAE1107','species'),(896627,500585,'Lepidoptera sp. BOLD:AAE1187','species'),(896631,500585,'Lepidoptera sp. BOLD:AAE1255','species'),(896635,500585,'Lepidoptera sp. BOLD:AAE1260','species'),(896636,500585,'Lepidoptera sp. BOLD:AAE1262','species'),(896637,500585,'Lepidoptera sp. BOLD:AAE1315','species'),(896639,500585,'Lepidoptera sp. BOLD:AAE1339','species'),(896643,500585,'Lepidoptera sp. BOLD:AAE1407','species'),(896645,500585,'Lepidoptera sp. BOLD:AAE1424','species'),(896646,500585,'Lepidoptera sp. BOLD:AAE1450','species'),(896647,500585,'Lepidoptera sp. BOLD:AAE1452','species'),(896649,500585,'Lepidoptera sp. BOLD:AAE1460','species'),(896650,500585,'Lepidoptera sp. BOLD:AAE1467','species'),(896652,500585,'Lepidoptera sp. BOLD:AAE1646','species'),(896653,500585,'Lepidoptera sp. BOLD:AAE1666','species'),(896654,500585,'Lepidoptera sp. BOLD:AAE1729','species'),(896657,500585,'Lepidoptera sp. BOLD:AAE1765','species'),(896659,500585,'Lepidoptera sp. BOLD:AAE1775','species'),(896664,500585,'Lepidoptera sp. BOLD:AAE1899','species'),(896665,500585,'Lepidoptera sp. BOLD:AAE1909','species'),(896666,500585,'Lepidoptera sp. BOLD:AAE1913','species'),(896667,500585,'Lepidoptera sp. BOLD:AAE1917','species'),(896668,500585,'Lepidoptera sp. BOLD:AAE1919','species'),(896670,500585,'Lepidoptera sp. BOLD:AAE1928','species'),(896675,500585,'Lepidoptera sp. BOLD:AAE2130','species'),(896677,500585,'Lepidoptera sp. BOLD:AAE2171','species'),(896678,500585,'Lepidoptera sp. BOLD:AAE2174','species'),(896683,500585,'Lepidoptera sp. BOLD:AAE2295','species'),(896685,500585,'Lepidoptera sp. BOLD:AAE2323','species'),(896691,500585,'Lepidoptera sp. BOLD:AAE2365','species'),(896692,500585,'Lepidoptera sp. BOLD:AAE2377','species'),(896693,500585,'Lepidoptera sp. BOLD:AAE2459','species'),(896694,500585,'Lepidoptera sp. BOLD:AAE2484','species'),(896696,500585,'Lepidoptera sp. BOLD:AAE2504','species'),(896697,500585,'Lepidoptera sp. BOLD:AAE2507','species'),(896698,500585,'Lepidoptera sp. BOLD:AAE2546','species'),(896699,500585,'Lepidoptera sp. BOLD:AAE2564','species'),(896700,500585,'Lepidoptera sp. BOLD:AAE2618','species'),(896701,500585,'Lepidoptera sp. BOLD:AAE2624','species'),(896706,500585,'Lepidoptera sp. BOLD:AAE2679','species'),(896707,500585,'Lepidoptera sp. BOLD:AAE2700','species'),(896708,500585,'Lepidoptera sp. BOLD:AAE2704','species'),(896709,500585,'Lepidoptera sp. BOLD:AAE2755','species'),(896710,500585,'Lepidoptera sp. BOLD:AAE2777','species'),(896711,500585,'Lepidoptera sp. BOLD:AAE2788','species'),(896712,500585,'Lepidoptera sp. BOLD:AAE2790','species'),(896713,500585,'Lepidoptera sp. BOLD:AAE2796','species'),(896714,500585,'Lepidoptera sp. BOLD:AAE2813','species'),(896716,500585,'Lepidoptera sp. BOLD:AAE2819','species'),(896717,500585,'Lepidoptera sp. BOLD:AAE2824','species'),(896718,500585,'Lepidoptera sp. BOLD:AAE2847','species'),(896721,500585,'Lepidoptera sp. BOLD:AAE2913','species'),(896722,500585,'Lepidoptera sp. BOLD:AAE2920','species'),(896723,500585,'Lepidoptera sp. BOLD:AAE2925','species'),(896724,500585,'Lepidoptera sp. BOLD:AAE2992','species'),(896726,500585,'Lepidoptera sp. BOLD:AAE3019','species'),(896727,500585,'Lepidoptera sp. BOLD:AAE3024','species'),(896728,500585,'Lepidoptera sp. BOLD:AAE3144','species'),(896731,500585,'Lepidoptera sp. BOLD:AAE3230','species'),(896732,500585,'Lepidoptera sp. BOLD:AAE3238','species'),(896736,500585,'Lepidoptera sp. BOLD:AAE3297','species'),(896737,500585,'Lepidoptera sp. BOLD:AAE3311','species'),(896738,500585,'Lepidoptera sp. BOLD:AAE3327','species'),(896739,500585,'Lepidoptera sp. BOLD:AAE3345','species'),(896740,500585,'Lepidoptera sp. BOLD:AAE3362','species'),(896744,500585,'Lepidoptera sp. BOLD:AAE3440','species'),(896745,500585,'Lepidoptera sp. BOLD:AAE3451','species'),(896747,500585,'Lepidoptera sp. BOLD:AAE3650','species'),(896749,500585,'Lepidoptera sp. BOLD:AAE3691','species'),(896750,500585,'Lepidoptera sp. BOLD:AAE3730','species'),(896752,500585,'Lepidoptera sp. BOLD:AAE3771','species'),(896753,500585,'Lepidoptera sp. BOLD:AAE3792','species'),(896754,500585,'Lepidoptera sp. BOLD:AAE3797','species'),(896756,500585,'Lepidoptera sp. BOLD:AAE3878','species'),(896757,500585,'Lepidoptera sp. BOLD:AAE3891','species'),(896758,500585,'Lepidoptera sp. BOLD:AAE3936','species'),(896760,500585,'Lepidoptera sp. BOLD:AAE3952','species'),(896761,500585,'Lepidoptera sp. BOLD:AAE3953','species'),(896762,500585,'Lepidoptera sp. BOLD:AAE3981','species'),(896763,500585,'Lepidoptera sp. BOLD:AAE3984','species'),(896769,500585,'Lepidoptera sp. BOLD:AAE4071','species'),(896770,500585,'Lepidoptera sp. BOLD:AAE4083','species'),(896772,500585,'Lepidoptera sp. BOLD:AAE4093','species'),(896774,500585,'Lepidoptera sp. BOLD:AAE4106','species'),(896775,500585,'Lepidoptera sp. BOLD:AAE4147','species'),(896776,500585,'Lepidoptera sp. BOLD:AAE4149','species'),(896782,500585,'Lepidoptera sp. BOLD:AAE4206','species'),(896788,500585,'Lepidoptera sp. BOLD:AAE4319','species'),(896789,500585,'Lepidoptera sp. BOLD:AAE4339','species'),(896790,500585,'Lepidoptera sp. BOLD:AAE4396','species'),(896793,500585,'Lepidoptera sp. BOLD:AAE4422','species'),(896794,500585,'Lepidoptera sp. BOLD:AAE4479','species'),(896795,500585,'Lepidoptera sp. BOLD:AAE4480','species'),(896797,500585,'Lepidoptera sp. BOLD:AAE4515','species'),(896799,500585,'Lepidoptera sp. BOLD:AAE4531','species'),(896800,500585,'Lepidoptera sp. BOLD:AAE4535','species'),(896801,500585,'Lepidoptera sp. BOLD:AAE4552','species'),(896803,500585,'Lepidoptera sp. BOLD:AAE4559','species'),(896804,500585,'Lepidoptera sp. BOLD:AAE4563','species'),(896807,500585,'Lepidoptera sp. BOLD:AAE4581','species'),(896808,500585,'Lepidoptera sp. BOLD:AAE4586','species'),(896812,500585,'Lepidoptera sp. BOLD:AAE4765','species'),(896815,500585,'Lepidoptera sp. BOLD:AAE4862','species'),(896826,500585,'Lepidoptera sp. BOLD:AAE4944','species'),(896827,500585,'Lepidoptera sp. BOLD:AAE4956','species'),(896828,500585,'Lepidoptera sp. BOLD:AAE5045','species'),(896829,500585,'Lepidoptera sp. BOLD:AAE5054','species'),(896835,500585,'Lepidoptera sp. BOLD:AAE5254','species'),(896841,500585,'Lepidoptera sp. BOLD:AAE5319','species'),(896844,500585,'Lepidoptera sp. BOLD:AAE5385','species'),(896845,500585,'Lepidoptera sp. BOLD:AAE5386','species'),(896846,500585,'Lepidoptera sp. BOLD:AAE5387','species'),(896847,500585,'Lepidoptera sp. BOLD:AAE5396','species'),(896852,500585,'Lepidoptera sp. BOLD:AAE5458','species'),(896853,500585,'Lepidoptera sp. BOLD:AAE5478','species'),(896854,500585,'Lepidoptera sp. BOLD:AAE5487','species'),(896856,500585,'Lepidoptera sp. BOLD:AAE5525','species'),(896857,500585,'Lepidoptera sp. BOLD:AAE5550','species'),(896858,500585,'Lepidoptera sp. BOLD:AAE5580','species'),(896859,500585,'Lepidoptera sp. BOLD:AAE5590','species'),(896862,500585,'Lepidoptera sp. BOLD:AAE5633','species'),(896863,500585,'Lepidoptera sp. BOLD:AAE5694','species'),(896866,500585,'Lepidoptera sp. BOLD:AAE5772','species'),(896871,500585,'Lepidoptera sp. BOLD:AAE5820','species'),(896873,500585,'Lepidoptera sp. BOLD:AAE5879','species'),(896874,500585,'Lepidoptera sp. BOLD:AAE5889','species'),(896876,500585,'Lepidoptera sp. BOLD:AAE5941','species'),(896877,500585,'Lepidoptera sp. BOLD:AAE5951','species'),(896878,500585,'Lepidoptera sp. BOLD:AAE5986','species'),(896879,500585,'Lepidoptera sp. BOLD:AAE5996','species'),(896882,500585,'Lepidoptera sp. BOLD:AAE6071','species'),(896883,500585,'Lepidoptera sp. BOLD:AAE6084','species'),(896884,500585,'Lepidoptera sp. BOLD:AAE6100','species'),(896885,500585,'Lepidoptera sp. BOLD:AAE6166','species'),(896886,500585,'Lepidoptera sp. BOLD:AAE6178','species'),(896887,500585,'Lepidoptera sp. BOLD:AAE6180','species'),(896888,500585,'Lepidoptera sp. BOLD:AAE6181','species'),(896889,500585,'Lepidoptera sp. BOLD:AAE6199','species'),(896890,500585,'Lepidoptera sp. BOLD:AAE6200','species'),(896891,500585,'Lepidoptera sp. BOLD:AAE6213','species'),(896893,500585,'Lepidoptera sp. BOLD:AAE6264','species'),(896894,500585,'Lepidoptera sp. BOLD:AAE6276','species'),(896899,500585,'Lepidoptera sp. BOLD:AAE6376','species'),(896900,500585,'Lepidoptera sp. BOLD:AAE6398','species'),(896903,500585,'Lepidoptera sp. BOLD:AAE6459','species'),(896904,500585,'Lepidoptera sp. BOLD:AAE6473','species'),(896905,500585,'Lepidoptera sp. BOLD:AAE6474','species'),(896906,500585,'Lepidoptera sp. BOLD:AAE6494','species'),(896908,500585,'Lepidoptera sp. BOLD:AAE6515','species'),(896909,500585,'Lepidoptera sp. BOLD:AAE6534','species'),(896910,500585,'Lepidoptera sp. BOLD:AAE6540','species'),(896912,500585,'Lepidoptera sp. BOLD:AAE6558','species'),(896913,500585,'Lepidoptera sp. BOLD:AAE6570','species'),(896914,500585,'Lepidoptera sp. BOLD:AAE6573','species'),(896915,500585,'Lepidoptera sp. BOLD:AAE6575','species'),(896916,500585,'Lepidoptera sp. BOLD:AAE6578','species'),(896917,500585,'Lepidoptera sp. BOLD:AAE6579','species'),(896918,500585,'Lepidoptera sp. BOLD:AAE6581','species'),(896919,500585,'Lepidoptera sp. BOLD:AAE6583','species'),(896920,500585,'Lepidoptera sp. BOLD:AAE6603','species'),(896926,500585,'Lepidoptera sp. BOLD:AAE6838','species'),(896928,500585,'Lepidoptera sp. BOLD:AAE6910','species'),(896929,500585,'Lepidoptera sp. BOLD:AAE6911','species'),(896930,500585,'Lepidoptera sp. BOLD:AAE6916','species'),(896931,500585,'Lepidoptera sp. BOLD:AAE6917','species'),(896933,500585,'Lepidoptera sp. BOLD:AAE6943','species'),(896935,500585,'Lepidoptera sp. BOLD:AAE6980','species'),(896936,500585,'Lepidoptera sp. BOLD:AAE6985','species'),(896939,500585,'Lepidoptera sp. BOLD:AAE7023','species'),(896940,500585,'Lepidoptera sp. BOLD:AAE7040','species'),(896942,500585,'Lepidoptera sp. BOLD:AAE7079','species'),(896944,500585,'Lepidoptera sp. BOLD:AAE7131','species'),(896945,500585,'Lepidoptera sp. BOLD:AAE7150','species'),(896947,500585,'Lepidoptera sp. BOLD:AAE7178','species'),(896948,500585,'Lepidoptera sp. BOLD:AAE7179','species'),(896950,500585,'Lepidoptera sp. BOLD:AAE7196','species'),(896952,500585,'Lepidoptera sp. BOLD:AAE7208','species'),(896956,500585,'Lepidoptera sp. BOLD:AAE7222','species'),(896957,500585,'Lepidoptera sp. BOLD:AAE7223','species'),(896958,500585,'Lepidoptera sp. BOLD:AAE7224','species'),(896959,500585,'Lepidoptera sp. BOLD:AAE7229','species'),(896960,500585,'Lepidoptera sp. BOLD:AAE7231','species'),(896961,500585,'Lepidoptera sp. BOLD:AAE7234','species'),(896966,500585,'Lepidoptera sp. BOLD:AAE7281','species'),(896970,500585,'Lepidoptera sp. BOLD:AAE7338','species'),(896971,500585,'Lepidoptera sp. BOLD:AAE7351','species'),(896972,500585,'Lepidoptera sp. BOLD:AAE7354','species'),(896978,500585,'Lepidoptera sp. BOLD:AAE7459','species'),(896979,500585,'Lepidoptera sp. BOLD:AAE7465','species'),(896980,500585,'Lepidoptera sp. BOLD:AAE7468','species'),(896981,500585,'Lepidoptera sp. BOLD:AAE7519','species'),(896984,500585,'Lepidoptera sp. BOLD:AAE7555','species'),(896987,500585,'Lepidoptera sp. BOLD:AAE7670','species'),(896988,500585,'Lepidoptera sp. BOLD:AAE7672','species'),(896989,500585,'Lepidoptera sp. BOLD:AAE7694','species'),(896991,500585,'Lepidoptera sp. BOLD:AAE7712','species'),(896993,500585,'Lepidoptera sp. BOLD:AAE7781','species'),(896994,500585,'Lepidoptera sp. BOLD:AAE7803','species'),(896996,500585,'Lepidoptera sp. BOLD:AAE7892','species'),(896999,500585,'Lepidoptera sp. BOLD:AAE8007','species'),(897004,500585,'Lepidoptera sp. BOLD:AAE8088','species'),(897005,500585,'Lepidoptera sp. BOLD:AAE8093','species'),(897006,500585,'Lepidoptera sp. BOLD:AAE8094','species'),(897009,500585,'Lepidoptera sp. BOLD:AAE8201','species'),(897010,500585,'Lepidoptera sp. BOLD:AAE8213','species'),(897011,500585,'Lepidoptera sp. BOLD:AAE8224','species'),(897014,500585,'Lepidoptera sp. BOLD:AAE8293','species'),(897017,500585,'Lepidoptera sp. BOLD:AAE8366','species'),(897019,500585,'Lepidoptera sp. BOLD:AAE8428','species'),(897020,500585,'Lepidoptera sp. BOLD:AAE8468','species'),(897025,500585,'Lepidoptera sp. BOLD:AAE8504','species'),(897027,500585,'Lepidoptera sp. BOLD:AAE8561','species'),(897028,500585,'Lepidoptera sp. BOLD:AAE8582','species'),(897032,500585,'Lepidoptera sp. BOLD:AAE8761','species'),(897035,500585,'Lepidoptera sp. BOLD:AAE8786','species'),(897037,500585,'Lepidoptera sp. BOLD:AAE8789','species'),(897040,500585,'Lepidoptera sp. BOLD:AAE8826','species'),(897044,500585,'Lepidoptera sp. BOLD:AAE8848','species'),(897045,500585,'Lepidoptera sp. BOLD:AAE8856','species'),(897046,500585,'Lepidoptera sp. BOLD:AAE8857','species'),(897050,500585,'Lepidoptera sp. BOLD:AAE8890','species'),(897051,500585,'Lepidoptera sp. BOLD:AAE8933','species'),(897058,500585,'Lepidoptera sp. BOLD:AAE9050','species'),(897059,500585,'Lepidoptera sp. BOLD:AAE9061','species'),(897063,500585,'Lepidoptera sp. BOLD:AAE9252','species'),(897067,500585,'Lepidoptera sp. BOLD:AAE9318','species'),(897068,500585,'Lepidoptera sp. BOLD:AAE9319','species'),(897070,500585,'Lepidoptera sp. BOLD:AAE9343','species'),(897071,500585,'Lepidoptera sp. BOLD:AAE9347','species'),(897072,500585,'Lepidoptera sp. BOLD:AAE9348','species'),(897073,500585,'Lepidoptera sp. BOLD:AAE9349','species'),(897074,500585,'Lepidoptera sp. BOLD:AAE9370','species'),(897079,500585,'Lepidoptera sp. BOLD:AAE9413','species'),(897080,500585,'Lepidoptera sp. BOLD:AAE9472','species'),(897081,500585,'Lepidoptera sp. BOLD:AAE9473','species'),(897082,500585,'Lepidoptera sp. BOLD:AAE9474','species'),(897083,500585,'Lepidoptera sp. BOLD:AAE9479','species'),(897084,500585,'Lepidoptera sp. BOLD:AAE9482','species'),(897085,500585,'Lepidoptera sp. BOLD:AAE9490','species'),(897087,500585,'Lepidoptera sp. BOLD:AAE9568','species'),(897090,500585,'Lepidoptera sp. BOLD:AAE9573','species'),(897091,500585,'Lepidoptera sp. BOLD:AAE9574','species'),(897092,500585,'Lepidoptera sp. BOLD:AAE9577','species'),(897094,500585,'Lepidoptera sp. BOLD:AAE9649','species'),(897095,500585,'Lepidoptera sp. BOLD:AAE9650','species'),(897096,500585,'Lepidoptera sp. BOLD:AAE9658','species'),(897097,500585,'Lepidoptera sp. BOLD:AAE9673','species'),(897104,500585,'Lepidoptera sp. BOLD:AAE9830','species'),(897106,500585,'Lepidoptera sp. BOLD:AAE9842','species'),(897111,500585,'Lepidoptera sp. BOLD:AAE9944','species'),(897112,500585,'Lepidoptera sp. BOLD:AAE9972','species'),(897113,500585,'Lepidoptera sp. BOLD:AAF0005','species'),(897119,500585,'Lepidoptera sp. BOLD:AAF0118','species'),(897122,500585,'Lepidoptera sp. BOLD:AAF0325','species'),(897123,500585,'Lepidoptera sp. BOLD:AAF0329','species'),(897125,500585,'Lepidoptera sp. BOLD:AAF0383','species'),(897127,500585,'Lepidoptera sp. BOLD:AAF0403','species'),(897130,500585,'Lepidoptera sp. BOLD:AAF0453','species'),(897131,500585,'Lepidoptera sp. BOLD:AAF0473','species'),(897133,500585,'Lepidoptera sp. BOLD:AAF0507','species'),(897135,500585,'Lepidoptera sp. BOLD:AAF0557','species'),(897136,500585,'Lepidoptera sp. BOLD:AAF0584','species'),(897138,500585,'Lepidoptera sp. BOLD:AAF0639','species'),(897144,500585,'Lepidoptera sp. BOLD:AAF0675','species'),(897145,500585,'Lepidoptera sp. BOLD:AAF0680','species'),(897151,500585,'Lepidoptera sp. BOLD:AAF0775','species'),(897152,500585,'Lepidoptera sp. BOLD:AAF0787','species'),(897153,500585,'Lepidoptera sp. BOLD:AAF0790','species'),(897154,500585,'Lepidoptera sp. BOLD:AAF0794','species'),(897155,500585,'Lepidoptera sp. BOLD:AAF0815','species'),(897157,500585,'Lepidoptera sp. BOLD:AAF0942','species'),(897158,500585,'Lepidoptera sp. BOLD:AAF0943','species'),(897159,500585,'Lepidoptera sp. BOLD:AAF0944','species'),(897163,500585,'Lepidoptera sp. BOLD:AAF1029','species'),(897164,500585,'Lepidoptera sp. BOLD:AAF1087','species'),(897167,500585,'Lepidoptera sp. BOLD:AAF1113','species'),(897171,500585,'Lepidoptera sp. BOLD:AAF1182','species'),(897173,500585,'Lepidoptera sp. BOLD:AAF1200','species'),(897174,500585,'Lepidoptera sp. BOLD:AAF1201','species'),(897175,500585,'Lepidoptera sp. BOLD:AAF1211','species'),(897182,500585,'Lepidoptera sp. BOLD:AAF1296','species'),(897184,500585,'Lepidoptera sp. BOLD:AAF1342','species'),(897191,500585,'Lepidoptera sp. BOLD:AAF1446','species'),(897192,500585,'Lepidoptera sp. BOLD:AAF1474','species'),(897194,500585,'Lepidoptera sp. BOLD:AAF1506','species'),(897195,500585,'Lepidoptera sp. BOLD:AAF1510','species'),(897199,500585,'Lepidoptera sp. BOLD:AAF1695','species'),(897200,500585,'Lepidoptera sp. BOLD:AAF1708','species'),(897202,500585,'Lepidoptera sp. BOLD:AAF1847','species'),(897203,500585,'Lepidoptera sp. BOLD:AAF1850','species'),(897204,500585,'Lepidoptera sp. BOLD:AAF1858','species'),(897205,500585,'Lepidoptera sp. BOLD:AAF1865','species'),(897206,500585,'Lepidoptera sp. BOLD:AAF1871','species'),(897212,500585,'Lepidoptera sp. BOLD:AAF1960','species'),(897215,500585,'Lepidoptera sp. BOLD:AAF2015','species'),(897216,500585,'Lepidoptera sp. BOLD:AAF2040','species'),(897217,500585,'Lepidoptera sp. BOLD:AAF2041','species'),(897219,500585,'Lepidoptera sp. BOLD:AAF2089','species'),(897221,500585,'Lepidoptera sp. BOLD:AAF2115','species'),(897222,500585,'Lepidoptera sp. BOLD:AAF2139','species'),(897226,500585,'Lepidoptera sp. BOLD:AAF2218','species'),(897234,500585,'Lepidoptera sp. BOLD:AAF2288','species'),(897235,500585,'Lepidoptera sp. BOLD:AAF2290','species'),(897237,500585,'Lepidoptera sp. BOLD:AAF2321','species'),(897239,500585,'Lepidoptera sp. BOLD:AAF2360','species'),(897241,500585,'Lepidoptera sp. BOLD:AAF2382','species'),(897243,500585,'Lepidoptera sp. BOLD:AAF2395','species'),(897244,500585,'Lepidoptera sp. BOLD:AAF2431','species'),(897245,500585,'Lepidoptera sp. BOLD:AAF2489','species'),(897248,500585,'Lepidoptera sp. BOLD:AAF2569','species'),(897250,500585,'Lepidoptera sp. BOLD:AAF2616','species'),(897256,500585,'Lepidoptera sp. BOLD:AAF2716','species'),(897257,500585,'Lepidoptera sp. BOLD:AAF2721','species'),(897259,500585,'Lepidoptera sp. BOLD:AAF2773','species'),(897261,500585,'Lepidoptera sp. BOLD:AAF2827','species'),(897265,500585,'Lepidoptera sp. BOLD:AAF2874','species'),(897266,500585,'Lepidoptera sp. BOLD:AAF2876','species'),(897267,500585,'Lepidoptera sp. BOLD:AAF2916','species'),(897268,500585,'Lepidoptera sp. BOLD:AAF2977','species'),(897270,500585,'Lepidoptera sp. BOLD:AAF3053','species'),(897272,500585,'Lepidoptera sp. BOLD:AAF3092','species'),(897273,500585,'Lepidoptera sp. BOLD:AAF3102','species'),(897276,500585,'Lepidoptera sp. BOLD:AAF3174','species'),(897282,500585,'Lepidoptera sp. BOLD:AAF3213','species'),(897287,500585,'Lepidoptera sp. BOLD:AAF3328','species'),(897294,500585,'Lepidoptera sp. BOLD:AAF3366','species'),(897295,500585,'Lepidoptera sp. BOLD:AAF3378','species'),(897296,500585,'Lepidoptera sp. BOLD:AAF3411','species'),(897300,500585,'Lepidoptera sp. BOLD:AAF3426','species'),(897302,500585,'Lepidoptera sp. BOLD:AAF3447','species'),(897303,500585,'Lepidoptera sp. BOLD:AAF3454','species'),(897305,500585,'Lepidoptera sp. BOLD:AAF3544','species'),(897306,500585,'Lepidoptera sp. BOLD:AAF3545','species'),(897307,500585,'Lepidoptera sp. BOLD:AAF3565','species'),(897308,500585,'Lepidoptera sp. BOLD:AAF3609','species'),(897315,500585,'Lepidoptera sp. BOLD:AAF3667','species'),(897316,500585,'Lepidoptera sp. BOLD:AAF3701','species'),(897322,500585,'Lepidoptera sp. BOLD:AAF3766','species'),(897323,500585,'Lepidoptera sp. BOLD:AAF3773','species'),(897327,500585,'Lepidoptera sp. BOLD:AAF3785','species'),(897328,500585,'Lepidoptera sp. BOLD:AAF3787','species'),(897330,500585,'Lepidoptera sp. BOLD:AAF3835','species'),(897332,500585,'Lepidoptera sp. BOLD:AAF3856','species'),(897333,500585,'Lepidoptera sp. BOLD:AAF3865','species'),(897334,500585,'Lepidoptera sp. BOLD:AAF3893','species'),(897336,500585,'Lepidoptera sp. BOLD:AAF3938','species'),(897337,500585,'Lepidoptera sp. BOLD:AAF3939','species'),(897339,500585,'Lepidoptera sp. BOLD:AAF4004','species'),(897341,500585,'Lepidoptera sp. BOLD:AAF4027','species'),(897342,500585,'Lepidoptera sp. BOLD:AAF4071','species'),(897343,500585,'Lepidoptera sp. BOLD:AAF4157','species'),(897344,500585,'Lepidoptera sp. BOLD:AAF4158','species'),(897345,500585,'Lepidoptera sp. BOLD:AAF4187','species'),(897347,500585,'Lepidoptera sp. BOLD:AAF4254','species'),(897350,500585,'Lepidoptera sp. BOLD:AAF4322','species'),(897351,500585,'Lepidoptera sp. BOLD:AAF4360','species'),(897353,500585,'Lepidoptera sp. BOLD:AAF4434','species'),(897357,500585,'Lepidoptera sp. BOLD:AAF4452','species'),(897360,500585,'Lepidoptera sp. BOLD:AAF4460','species'),(897361,500585,'Lepidoptera sp. BOLD:AAF4475','species'),(897366,500585,'Lepidoptera sp. BOLD:AAF4526','species'),(897368,500585,'Lepidoptera sp. BOLD:AAF4533','species'),(897370,500585,'Lepidoptera sp. BOLD:AAF4640','species'),(897373,500585,'Lepidoptera sp. BOLD:AAF4678','species'),(897374,500585,'Lepidoptera sp. BOLD:AAF4717','species'),(897378,500585,'Lepidoptera sp. BOLD:AAF4874','species'),(897384,500585,'Lepidoptera sp. BOLD:AAF4965','species'),(897385,500585,'Lepidoptera sp. BOLD:AAF5033','species'),(897388,500585,'Lepidoptera sp. BOLD:AAF5081','species'),(897389,500585,'Lepidoptera sp. BOLD:AAF5091','species'),(897390,500585,'Lepidoptera sp. BOLD:AAF5113','species'),(897391,500585,'Lepidoptera sp. BOLD:AAF5138','species'),(897392,500585,'Lepidoptera sp. BOLD:AAF5148','species'),(897393,500585,'Lepidoptera sp. BOLD:AAF5176','species'),(897394,500585,'Lepidoptera sp. BOLD:AAF5180','species'),(897396,500585,'Lepidoptera sp. BOLD:AAF5187','species'),(897401,500585,'Lepidoptera sp. BOLD:AAF5264','species'),(897402,500585,'Lepidoptera sp. BOLD:AAF5289','species'),(897405,500585,'Lepidoptera sp. BOLD:AAF5325','species'),(897408,500585,'Lepidoptera sp. BOLD:AAF5400','species'),(897410,500585,'Lepidoptera sp. BOLD:AAF5446','species'),(897413,500585,'Lepidoptera sp. BOLD:AAF5505','species'),(897415,500585,'Lepidoptera sp. BOLD:AAF5570','species'),(897416,500585,'Lepidoptera sp. BOLD:AAF5587','species'),(897419,500585,'Lepidoptera sp. BOLD:AAF5710','species'),(897422,500585,'Lepidoptera sp. BOLD:AAF5785','species'),(897423,500585,'Lepidoptera sp. BOLD:AAF5794','species'),(897428,500585,'Lepidoptera sp. BOLD:AAF5831','species'),(897429,500585,'Lepidoptera sp. BOLD:AAF5888','species'),(897431,500585,'Lepidoptera sp. BOLD:AAF5939','species'),(897434,500585,'Lepidoptera sp. BOLD:AAF6033','species'),(897435,500585,'Lepidoptera sp. BOLD:AAF6046','species'),(897445,500585,'Lepidoptera sp. BOLD:AAF6215','species'),(897446,500585,'Lepidoptera sp. BOLD:AAF6217','species'),(897447,500585,'Lepidoptera sp. BOLD:AAF6267','species'),(897449,500585,'Lepidoptera sp. BOLD:AAF6269','species'),(897451,500585,'Lepidoptera sp. BOLD:AAF6306','species'),(897452,500585,'Lepidoptera sp. BOLD:AAF6322','species'),(897454,500585,'Lepidoptera sp. BOLD:AAF6362','species'),(897457,500585,'Lepidoptera sp. BOLD:AAF6394','species'),(897459,500585,'Lepidoptera sp. BOLD:AAF6473','species'),(897462,500585,'Lepidoptera sp. BOLD:AAF6490','species'),(897463,500585,'Lepidoptera sp. BOLD:AAF6537','species'),(897464,500585,'Lepidoptera sp. BOLD:AAF6570','species'),(897465,500585,'Lepidoptera sp. BOLD:AAF6613','species'),(897468,500585,'Lepidoptera sp. BOLD:AAF6678','species'),(897471,500585,'Lepidoptera sp. BOLD:AAF6733','species'),(897473,500585,'Lepidoptera sp. BOLD:AAF6741','species'),(897474,500585,'Lepidoptera sp. BOLD:AAF6811','species'),(897475,500585,'Lepidoptera sp. BOLD:AAF6832','species'),(897476,500585,'Lepidoptera sp. BOLD:AAF6835','species'),(897477,500585,'Lepidoptera sp. BOLD:AAF6839','species'),(897478,500585,'Lepidoptera sp. BOLD:AAF6881','species'),(897482,500585,'Lepidoptera sp. BOLD:AAF6926','species'),(897483,500585,'Lepidoptera sp. BOLD:AAF6939','species'),(897485,500585,'Lepidoptera sp. BOLD:AAF7043','species'),(897491,500585,'Lepidoptera sp. BOLD:AAF7115','species'),(897493,500585,'Lepidoptera sp. BOLD:AAF7121','species'),(897494,500585,'Lepidoptera sp. BOLD:AAF7153','species'),(897497,500585,'Lepidoptera sp. BOLD:AAF7176','species'),(897498,500585,'Lepidoptera sp. BOLD:AAF7179','species'),(897499,500585,'Lepidoptera sp. BOLD:AAF7185','species'),(897500,500585,'Lepidoptera sp. BOLD:AAF7196','species'),(897501,500585,'Lepidoptera sp. BOLD:AAF7197','species'),(897502,500585,'Lepidoptera sp. BOLD:AAF7198','species'),(897503,500585,'Lepidoptera sp. BOLD:AAF7236','species'),(897507,500585,'Lepidoptera sp. BOLD:AAF7287','species'),(897512,500585,'Lepidoptera sp. BOLD:AAF7334','species'),(897513,500585,'Lepidoptera sp. BOLD:AAF7335','species'),(897514,500585,'Lepidoptera sp. BOLD:AAF7336','species'),(897515,500585,'Lepidoptera sp. BOLD:AAF7337','species'),(897517,500585,'Lepidoptera sp. BOLD:AAF7383','species'),(897518,500585,'Lepidoptera sp. BOLD:AAF7403','species'),(897519,500585,'Lepidoptera sp. BOLD:AAF7428','species'),(897523,500585,'Lepidoptera sp. BOLD:AAF7550','species'),(897524,500585,'Lepidoptera sp. BOLD:AAF7554','species'),(897525,500585,'Lepidoptera sp. BOLD:AAF7564','species'),(897527,500585,'Lepidoptera sp. BOLD:AAF7601','species'),(897528,500585,'Lepidoptera sp. BOLD:AAF7602','species'),(897530,500585,'Lepidoptera sp. BOLD:AAF7618','species'),(897535,500585,'Lepidoptera sp. BOLD:AAF7700','species'),(897536,500585,'Lepidoptera sp. BOLD:AAF7703','species'),(897542,500585,'Lepidoptera sp. BOLD:AAF7851','species'),(897544,500585,'Lepidoptera sp. BOLD:AAF7885','species'),(897545,500585,'Lepidoptera sp. BOLD:AAF7906','species'),(897546,500585,'Lepidoptera sp. BOLD:AAF7954','species'),(897550,500585,'Lepidoptera sp. BOLD:AAF8086','species'),(897551,500585,'Lepidoptera sp. BOLD:AAF8090','species'),(897553,500585,'Lepidoptera sp. BOLD:AAF8171','species'),(897554,500585,'Lepidoptera sp. BOLD:AAF8175','species'),(897555,500585,'Lepidoptera sp. BOLD:AAF8186','species'),(897556,500585,'Lepidoptera sp. BOLD:AAF8207','species'),(897557,500585,'Lepidoptera sp. BOLD:AAF8208','species'),(897561,500585,'Lepidoptera sp. BOLD:AAF8244','species'),(897564,500585,'Lepidoptera sp. BOLD:AAF8271','species'),(897566,500585,'Lepidoptera sp. BOLD:AAF8302','species'),(897567,500585,'Lepidoptera sp. BOLD:AAF8311','species'),(897569,500585,'Lepidoptera sp. BOLD:AAF8334','species'),(897570,500585,'Lepidoptera sp. BOLD:AAF8346','species'),(897572,500585,'Lepidoptera sp. BOLD:AAF8446','species'),(897573,500585,'Lepidoptera sp. BOLD:AAF8450','species'),(897574,500585,'Lepidoptera sp. BOLD:AAF8464','species'),(897575,500585,'Lepidoptera sp. BOLD:AAF8482','species'),(897576,500585,'Lepidoptera sp. BOLD:AAF8492','species'),(897577,500585,'Lepidoptera sp. BOLD:AAF8578','species'),(897578,500585,'Lepidoptera sp. BOLD:AAF8580','species'),(897580,500585,'Lepidoptera sp. BOLD:AAF9070','species'),(897581,500585,'Lepidoptera sp. BOLD:AAF9373','species'),(897582,500585,'Lepidoptera sp. BOLD:AAF9384','species'),(897583,500585,'Lepidoptera sp. BOLD:AAF9385','species'),(897584,500585,'Lepidoptera sp. BOLD:AAF9390','species'),(897585,500585,'Lepidoptera sp. BOLD:AAF9441','species'),(897586,500585,'Lepidoptera sp. BOLD:AAF9456','species'),(897587,500585,'Lepidoptera sp. BOLD:AAF9466','species'),(897588,500585,'Lepidoptera sp. BOLD:AAF9483','species'),(897590,500585,'Lepidoptera sp. BOLD:AAF9499','species'),(897592,500585,'Lepidoptera sp. BOLD:AAF9517','species'),(897593,500585,'Lepidoptera sp. BOLD:AAF9559','species'),(897594,500585,'Lepidoptera sp. BOLD:AAF9560','species'),(897595,500585,'Lepidoptera sp. BOLD:AAF9561','species'),(897596,500585,'Lepidoptera sp. BOLD:AAF9562','species'),(897597,500585,'Lepidoptera sp. BOLD:AAF9563','species'),(897598,500585,'Lepidoptera sp. BOLD:AAF9564','species'),(897599,500585,'Lepidoptera sp. BOLD:AAF9565','species'),(897600,500585,'Lepidoptera sp. BOLD:AAF9566','species'),(897601,500585,'Lepidoptera sp. BOLD:AAF9567','species'),(897602,500585,'Lepidoptera sp. BOLD:AAF9568','species'),(897603,500585,'Lepidoptera sp. BOLD:AAF9569','species'),(897604,500585,'Lepidoptera sp. BOLD:AAF9571','species'),(897605,500585,'Lepidoptera sp. BOLD:AAF9572','species'),(897608,500585,'Lepidoptera sp. BOLD:AAF9575','species'),(897609,500585,'Lepidoptera sp. BOLD:AAF9576','species'),(897610,500585,'Lepidoptera sp. BOLD:AAF9577','species'),(897611,500585,'Lepidoptera sp. BOLD:AAF9578','species'),(897612,500585,'Lepidoptera sp. BOLD:AAF9579','species'),(897613,500585,'Lepidoptera sp. BOLD:AAF9580','species'),(897614,500585,'Lepidoptera sp. BOLD:AAF9581','species'),(897615,500585,'Lepidoptera sp. BOLD:AAF9583','species'),(897616,500585,'Lepidoptera sp. BOLD:AAF9585','species'),(897617,500585,'Lepidoptera sp. BOLD:AAF9586','species'),(897618,500585,'Lepidoptera sp. BOLD:AAF9587','species'),(897619,500585,'Lepidoptera sp. BOLD:AAF9588','species'),(897620,500585,'Lepidoptera sp. BOLD:AAF9589','species'),(897621,500585,'Lepidoptera sp. BOLD:AAF9590','species'),(897622,500585,'Lepidoptera sp. BOLD:AAF9591','species'),(897623,500585,'Lepidoptera sp. BOLD:AAF9592','species'),(897624,500585,'Lepidoptera sp. BOLD:AAF9593','species'),(897625,500585,'Lepidoptera sp. BOLD:AAF9594','species'),(897626,500585,'Lepidoptera sp. BOLD:AAF9595','species'),(897627,500585,'Lepidoptera sp. BOLD:AAF9596','species'),(897628,500585,'Lepidoptera sp. BOLD:AAF9597','species'),(897629,500585,'Lepidoptera sp. BOLD:AAF9598','species'),(897630,500585,'Lepidoptera sp. BOLD:AAF9599','species'),(897631,500585,'Lepidoptera sp. BOLD:AAF9600','species'),(897632,500585,'Lepidoptera sp. BOLD:AAF9601','species'),(897633,500585,'Lepidoptera sp. BOLD:AAF9602','species'),(897634,500585,'Lepidoptera sp. BOLD:AAF9603','species'),(897635,500585,'Lepidoptera sp. BOLD:AAF9604','species'),(897637,500585,'Lepidoptera sp. BOLD:AAF9606','species'),(897638,500585,'Lepidoptera sp. BOLD:AAF9607','species'),(897639,500585,'Lepidoptera sp. BOLD:AAF9608','species'),(897640,500585,'Lepidoptera sp. BOLD:AAF9609','species'),(897641,500585,'Lepidoptera sp. BOLD:AAF9610','species'),(897642,500585,'Lepidoptera sp. BOLD:AAF9611','species'),(897643,500585,'Lepidoptera sp. BOLD:AAF9612','species'),(897644,500585,'Lepidoptera sp. BOLD:AAF9613','species'),(897645,500585,'Lepidoptera sp. BOLD:AAF9614','species'),(897646,500585,'Lepidoptera sp. BOLD:AAF9615','species'),(897647,500585,'Lepidoptera sp. BOLD:AAF9616','species'),(897648,500585,'Lepidoptera sp. BOLD:AAF9617','species'),(897649,500585,'Lepidoptera sp. BOLD:AAF9618','species'),(897650,500585,'Lepidoptera sp. BOLD:AAF9619','species'),(897651,500585,'Lepidoptera sp. BOLD:AAF9620','species'),(897652,500585,'Lepidoptera sp. BOLD:AAF9621','species'),(897653,500585,'Lepidoptera sp. BOLD:AAF9622','species'),(897654,500585,'Lepidoptera sp. BOLD:AAF9623','species'),(897656,500585,'Lepidoptera sp. BOLD:AAF9713','species'),(897657,500585,'Lepidoptera sp. BOLD:AAF9714','species'),(897658,500585,'Lepidoptera sp. BOLD:AAF9725','species'),(897659,500585,'Lepidoptera sp. BOLD:AAF9735','species'),(897660,500585,'Lepidoptera sp. BOLD:AAF9736','species'),(897661,500585,'Lepidoptera sp. BOLD:AAF9737','species'),(897662,500585,'Lepidoptera sp. BOLD:AAF9738','species'),(897663,500585,'Lepidoptera sp. BOLD:AAF9739','species'),(897664,500585,'Lepidoptera sp. BOLD:AAF9740','species'),(897665,500585,'Lepidoptera sp. BOLD:AAF9741','species'),(897666,500585,'Lepidoptera sp. BOLD:AAF9742','species'),(897667,500585,'Lepidoptera sp. BOLD:AAF9977','species'),(897668,500585,'Lepidoptera sp. BOLD:AAF9978','species'),(897672,500585,'Lepidoptera sp. BOLD:AAF9989','species'),(897673,500585,'Lepidoptera sp. BOLD:AAF9996','species'),(897674,500585,'Lepidoptera sp. BOLD:AAF9997','species'),(897675,500585,'Lepidoptera sp. BOLD:AAG0001','species'),(897676,500585,'Lepidoptera sp. BOLD:AAG0006','species'),(897678,500585,'Lepidoptera sp. BOLD:AAG0050','species'),(897679,500585,'Lepidoptera sp. BOLD:AAG0056','species'),(897682,500585,'Lepidoptera sp. BOLD:AAG0116','species'),(897683,500585,'Lepidoptera sp. BOLD:AAG0125','species'),(897684,500585,'Lepidoptera sp. BOLD:AAG0128','species'),(897685,500585,'Lepidoptera sp. BOLD:AAG0129','species'),(897686,500585,'Lepidoptera sp. BOLD:AAG0130','species'),(897687,500585,'Lepidoptera sp. BOLD:AAG0155','species'),(897693,500585,'Lepidoptera sp. BOLD:AAG0394','species'),(897694,500585,'Lepidoptera sp. BOLD:AAG0395','species'),(897695,500585,'Lepidoptera sp. BOLD:AAG0415','species'),(897696,500585,'Lepidoptera sp. BOLD:AAG0427','species'),(897697,500585,'Lepidoptera sp. BOLD:AAG0446','species'),(897699,500585,'Lepidoptera sp. BOLD:AAG0494','species'),(897700,500585,'Lepidoptera sp. BOLD:AAG0519','species'),(897701,500585,'Lepidoptera sp. BOLD:AAG0540','species'),(897703,500585,'Lepidoptera sp. BOLD:AAG0542','species'),(897705,500585,'Lepidoptera sp. BOLD:AAG0567','species'),(897706,500585,'Lepidoptera sp. BOLD:AAG0597','species'),(897707,500585,'Lepidoptera sp. BOLD:AAG0598','species'),(897708,500585,'Lepidoptera sp. BOLD:AAG0599','species'),(897711,500585,'Lepidoptera sp. BOLD:AAG0619','species'),(897712,500585,'Lepidoptera sp. BOLD:AAG0620','species'),(897713,500585,'Lepidoptera sp. BOLD:AAG0621','species'),(897714,500585,'Lepidoptera sp. BOLD:AAG0622','species'),(897715,500585,'Lepidoptera sp. BOLD:AAG0643','species'),(897716,500585,'Lepidoptera sp. BOLD:AAG0644','species'),(897717,500585,'Lepidoptera sp. BOLD:AAG0645','species'),(897718,500585,'Lepidoptera sp. BOLD:AAG0646','species'),(897719,500585,'Lepidoptera sp. BOLD:AAG0647','species'),(897720,500585,'Lepidoptera sp. BOLD:AAG0648','species'),(897721,500585,'Lepidoptera sp. BOLD:AAG0649','species'),(897722,500585,'Lepidoptera sp. BOLD:AAG0704','species'),(897723,500585,'Lepidoptera sp. BOLD:AAG0705','species'),(897724,500585,'Lepidoptera sp. BOLD:AAG0739','species'),(897725,500585,'Lepidoptera sp. BOLD:AAG0751','species'),(897726,500585,'Lepidoptera sp. BOLD:AAG0762','species'),(897734,500585,'Lepidoptera sp. BOLD:AAG0816','species'),(897735,500585,'Lepidoptera sp. BOLD:AAG0817','species'),(897736,500585,'Lepidoptera sp. BOLD:AAG0918','species'),(897737,500585,'Lepidoptera sp. BOLD:AAG0919','species'),(897738,500585,'Lepidoptera sp. BOLD:AAG0925','species'),(897739,500585,'Lepidoptera sp. BOLD:AAG1037','species'),(897741,500585,'Lepidoptera sp. BOLD:AAG1120','species'),(897742,500585,'Lepidoptera sp. BOLD:AAG1162','species'),(897743,500585,'Lepidoptera sp. BOLD:AAG1163','species'),(897745,500585,'Lepidoptera sp. BOLD:AAG1203','species'),(897747,500585,'Lepidoptera sp. BOLD:AAG1477','species'),(897748,500585,'Lepidoptera sp. BOLD:AAG1835','species'),(897749,500585,'Lepidoptera sp. BOLD:AAG1844','species'),(897750,500585,'Lepidoptera sp. BOLD:AAG1850','species'),(897751,500585,'Lepidoptera sp. BOLD:AAG1869','species'),(897752,500585,'Lepidoptera sp. BOLD:AAG1871','species'),(897753,500585,'Lepidoptera sp. BOLD:AAG1875','species'),(897754,500585,'Lepidoptera sp. BOLD:AAG1876','species'),(897755,500585,'Lepidoptera sp. BOLD:AAG1878','species'),(897756,500585,'Lepidoptera sp. BOLD:AAG1879','species'),(897761,500585,'Lepidoptera sp. BOLD:AAG2005','species'),(897767,500585,'Lepidoptera sp. BOLD:AAG2792','species'),(897768,500585,'Lepidoptera sp. BOLD:AAG2950','species'),(897770,500585,'Lepidoptera sp. BOLD:AAG3118','species'),(897771,500585,'Lepidoptera sp. BOLD:AAG3119','species'),(897773,500585,'Lepidoptera sp. BOLD:AAG3455','species'),(897774,500585,'Lepidoptera sp. BOLD:AAG3456','species'),(897775,500585,'Lepidoptera sp. BOLD:AAG3613','species'),(897777,500585,'Lepidoptera sp. BOLD:AAG3679','species'),(897778,500585,'Lepidoptera sp. BOLD:AAG3680','species'),(897780,500585,'Lepidoptera sp. BOLD:AAG3684','species'),(897781,500585,'Lepidoptera sp. BOLD:AAG3706','species'),(897782,500585,'Lepidoptera sp. BOLD:AAG3714','species'),(897783,500585,'Lepidoptera sp. BOLD:AAG4352','species'),(897784,500585,'Lepidoptera sp. BOLD:AAG4614','species'),(897785,500585,'Lepidoptera sp. BOLD:AAG4735','species'),(897786,500585,'Lepidoptera sp. BOLD:AAG4841','species'),(897787,500585,'Lepidoptera sp. BOLD:AAG4850','species'),(897788,500585,'Lepidoptera sp. BOLD:AAG5128','species'),(897792,500585,'Lepidoptera sp. BOLD:AAG5313','species'),(897793,500585,'Lepidoptera sp. BOLD:AAG5318','species'),(897794,500585,'Lepidoptera sp. BOLD:AAG5319','species'),(897796,500585,'Lepidoptera sp. BOLD:AAG5325','species'),(897806,500585,'Lepidoptera sp. BOLD:AAG5408','species'),(897807,500585,'Lepidoptera sp. BOLD:AAG5409','species'),(897811,500585,'Lepidoptera sp. BOLD:AAG5836','species'),(897812,500585,'Lepidoptera sp. BOLD:AAG5837','species'),(897815,500585,'Lepidoptera sp. BOLD:AAG5877','species'),(897817,500585,'Lepidoptera sp. BOLD:AAG5921','species'),(897818,500585,'Lepidoptera sp. BOLD:AAG5939','species'),(897820,500585,'Lepidoptera sp. BOLD:AAG5968','species'),(897821,500585,'Lepidoptera sp. BOLD:AAG6085','species'),(897822,500585,'Lepidoptera sp. BOLD:AAG6087','species'),(897823,500585,'Lepidoptera sp. BOLD:AAG6088','species'),(897824,500585,'Lepidoptera sp. BOLD:AAG6090','species'),(897842,500585,'Lepidoptera sp. BOLD:AAG6153','species'),(897843,500585,'Lepidoptera sp. BOLD:AAG6154','species'),(897844,500585,'Lepidoptera sp. BOLD:AAG6155','species'),(897845,500585,'Lepidoptera sp. BOLD:AAG6156','species'),(897846,500585,'Lepidoptera sp. BOLD:AAG6157','species'),(897847,500585,'Lepidoptera sp. BOLD:AAG6158','species'),(897848,500585,'Lepidoptera sp. BOLD:AAG6159','species'),(897849,500585,'Lepidoptera sp. BOLD:AAG6160','species'),(897850,500585,'Lepidoptera sp. BOLD:AAG6161','species'),(897851,500585,'Lepidoptera sp. BOLD:AAG6162','species'),(897852,500585,'Lepidoptera sp. BOLD:AAG6163','species'),(897853,500585,'Lepidoptera sp. BOLD:AAG6164','species'),(897854,500585,'Lepidoptera sp. BOLD:AAG6165','species'),(897855,500585,'Lepidoptera sp. BOLD:AAG6166','species'),(897856,500585,'Lepidoptera sp. BOLD:AAG6167','species'),(897857,500585,'Lepidoptera sp. BOLD:AAG6168','species'),(897858,500585,'Lepidoptera sp. BOLD:AAG6169','species'),(897859,500585,'Lepidoptera sp. BOLD:AAG6170','species'),(897860,500585,'Lepidoptera sp. BOLD:AAG6171','species'),(897861,500585,'Lepidoptera sp. BOLD:AAG6172','species'),(897862,500585,'Lepidoptera sp. BOLD:AAG6173','species'),(897863,500585,'Lepidoptera sp. BOLD:AAG6174','species'),(897864,500585,'Lepidoptera sp. BOLD:AAG6175','species'),(897865,500585,'Lepidoptera sp. BOLD:AAG6176','species'),(897866,500585,'Lepidoptera sp. BOLD:AAG6177','species'),(897868,500585,'Lepidoptera sp. BOLD:AAG6179','species'),(897869,500585,'Lepidoptera sp. BOLD:AAG6180','species'),(897872,500585,'Lepidoptera sp. BOLD:AAG6243','species'),(897873,500585,'Lepidoptera sp. BOLD:AAG6254','species'),(897874,500585,'Lepidoptera sp. BOLD:AAG6324','species'),(897875,500585,'Lepidoptera sp. BOLD:AAG6325','species'),(897876,500585,'Lepidoptera sp. BOLD:AAG6326','species'),(897877,500585,'Lepidoptera sp. BOLD:AAG6327','species'),(897878,500585,'Lepidoptera sp. BOLD:AAG6328','species'),(897879,500585,'Lepidoptera sp. BOLD:AAG6330','species'),(897888,500585,'Lepidoptera sp. BOLD:AAG6549','species'),(897889,500585,'Lepidoptera sp. BOLD:AAG6551','species'),(897891,500585,'Lepidoptera sp. BOLD:AAG6560','species'),(897892,500585,'Lepidoptera sp. BOLD:AAG6581','species'),(897893,500585,'Lepidoptera sp. BOLD:AAG6583','species'),(897894,500585,'Lepidoptera sp. BOLD:AAG7397','species'),(897895,500585,'Lepidoptera sp. BOLD:AAG7404','species'),(897896,500585,'Lepidoptera sp. BOLD:AAG8510','species'),(897897,500585,'Lepidoptera sp. BOLD:AAG8624','species'),(897898,500585,'Lepidoptera sp. BOLD:AAG8628','species'),(897899,500585,'Lepidoptera sp. BOLD:AAG8635','species'),(897908,500585,'Lepidoptera sp. BOLD:AAG9323','species'),(897909,500585,'Lepidoptera sp. BOLD:AAG9333','species'),(897910,500585,'Lepidoptera sp. BOLD:AAG9375','species'),(897911,500585,'Lepidoptera sp. BOLD:AAG9399','species'),(897913,500585,'Lepidoptera sp. BOLD:AAG9417','species'),(897914,500585,'Lepidoptera sp. BOLD:AAG9425','species'),(897922,500585,'Lepidoptera sp. BOLD:AAG9438','species'),(897923,500585,'Lepidoptera sp. BOLD:AAG9439','species'),(897924,500585,'Lepidoptera sp. BOLD:AAG9556','species'),(897925,500585,'Lepidoptera sp. BOLD:AAG9561','species'),(897927,500585,'Lepidoptera sp. BOLD:AAG9760','species'),(897928,500585,'Lepidoptera sp. BOLD:AAG9816','species'),(897929,500585,'Lepidoptera sp. BOLD:AAG9817','species'),(897933,500585,'Lepidoptera sp. BOLD:AAH0654','species'),(897935,500585,'Lepidoptera sp. BOLD:AAH0687','species'),(897936,500585,'Lepidoptera sp. BOLD:AAH0744','species'),(897937,500585,'Lepidoptera sp. BOLD:AAH0753','species'),(897938,500585,'Lepidoptera sp. BOLD:AAH0755','species'),(897939,500585,'Lepidoptera sp. BOLD:AAH0756','species'),(897940,500585,'Lepidoptera sp. BOLD:AAH0757','species'),(897941,500585,'Lepidoptera sp. BOLD:AAH0758','species'),(897942,500585,'Lepidoptera sp. BOLD:AAH0759','species'),(897943,500585,'Lepidoptera sp. BOLD:AAH0760','species'),(897944,500585,'Lepidoptera sp. BOLD:AAH0761','species'),(897945,500585,'Lepidoptera sp. BOLD:AAH0762','species'),(897946,500585,'Lepidoptera sp. BOLD:AAH0763','species'),(897947,500585,'Lepidoptera sp. BOLD:AAH0764','species'),(897948,500585,'Lepidoptera sp. BOLD:AAH0769','species'),(897978,500585,'Lepidoptera sp. BOLD:AAH0816','species'),(897979,500585,'Lepidoptera sp. BOLD:AAH0817','species'),(897980,500585,'Lepidoptera sp. BOLD:AAH0818','species'),(897982,500585,'Lepidoptera sp. BOLD:AAH1002','species'),(897983,500585,'Lepidoptera sp. BOLD:AAH1014','species'),(897984,500585,'Lepidoptera sp. BOLD:AAH1015','species'),(897985,500585,'Lepidoptera sp. BOLD:AAH1016','species'),(897986,500585,'Lepidoptera sp. BOLD:AAH1017','species'),(897987,500585,'Lepidoptera sp. BOLD:AAH1469','species'),(897988,500585,'Lepidoptera sp. BOLD:AAH1474','species'),(897989,500585,'Lepidoptera sp. BOLD:AAH2282','species'),(897990,500585,'Lepidoptera sp. BOLD:AAH2551','species'),(897991,500585,'Lepidoptera sp. BOLD:AAH2571','species'),(897992,500585,'Lepidoptera sp. BOLD:AAH2579','species'),(897997,500585,'Lepidoptera sp. BOLD:AAH2640','species'),(897998,500585,'Lepidoptera sp. BOLD:AAH2641','species'),(897999,500585,'Lepidoptera sp. BOLD:AAH2642','species'),(898001,500585,'Lepidoptera sp. BOLD:AAH3364','species'),(898002,500585,'Lepidoptera sp. BOLD:AAH3365','species'),(898003,500585,'Lepidoptera sp. BOLD:AAH3366','species'),(898004,500585,'Lepidoptera sp. BOLD:AAH3375','species'),(898006,500585,'Lepidoptera sp. BOLD:AAH3377','species'),(898009,500585,'Lepidoptera sp. BOLD:AAH3861','species'),(898010,500585,'Lepidoptera sp. BOLD:AAH3862','species'),(898012,500585,'Lepidoptera sp. BOLD:AAH4214','species'),(898014,500585,'Lepidoptera sp. BOLD:AAH4531','species'),(898015,500585,'Lepidoptera sp. BOLD:AAH4537','species'),(898016,500585,'Lepidoptera sp. BOLD:AAH4553','species'),(898018,500585,'Lepidoptera sp. BOLD:AAH4638','species'),(898021,500585,'Lepidoptera sp. BOLD:AAH4696','species'),(898026,500585,'Lepidoptera sp. BOLD:AAH4930','species'),(898027,500585,'Lepidoptera sp. BOLD:AAH4934','species'),(898028,500585,'Lepidoptera sp. BOLD:AAH5020','species'),(898029,500585,'Lepidoptera sp. BOLD:AAH5027','species'),(898031,500585,'Lepidoptera sp. BOLD:AAH5466','species'),(898032,500585,'Lepidoptera sp. BOLD:AAH5467','species'),(898033,500585,'Lepidoptera sp. BOLD:AAH5753','species'),(898034,500585,'Lepidoptera sp. BOLD:AAH5754','species'),(898035,500585,'Lepidoptera sp. BOLD:AAH5755','species'),(898036,500585,'Lepidoptera sp. BOLD:AAH5756','species'),(898037,500585,'Lepidoptera sp. BOLD:AAH5757','species'),(898038,500585,'Lepidoptera sp. BOLD:AAH5758','species'),(898039,500585,'Lepidoptera sp. BOLD:AAH5759','species'),(898040,500585,'Lepidoptera sp. BOLD:AAH5903','species'),(898041,500585,'Lepidoptera sp. BOLD:AAH5916','species'),(898042,500585,'Lepidoptera sp. BOLD:AAH5919','species'),(898043,500585,'Lepidoptera sp. BOLD:AAH6028','species'),(898044,500585,'Lepidoptera sp. BOLD:AAH6029','species'),(898045,500585,'Lepidoptera sp. BOLD:AAH6030','species'),(898046,500585,'Lepidoptera sp. BOLD:AAH6031','species'),(898047,500585,'Lepidoptera sp. BOLD:AAH6032','species'),(898048,500585,'Lepidoptera sp. BOLD:AAH6034','species'),(898049,500585,'Lepidoptera sp. BOLD:AAH6035','species'),(898050,500585,'Lepidoptera sp. BOLD:AAH6036','species'),(898051,500585,'Lepidoptera sp. BOLD:AAH6037','species'),(898052,500585,'Lepidoptera sp. BOLD:AAH6038','species'),(898053,500585,'Lepidoptera sp. BOLD:AAH6039','species'),(898054,500585,'Lepidoptera sp. BOLD:AAH6040','species'),(898055,500585,'Lepidoptera sp. BOLD:AAH6041','species'),(898056,500585,'Lepidoptera sp. BOLD:AAH6042','species'),(898057,500585,'Lepidoptera sp. BOLD:AAH6043','species'),(898058,500585,'Lepidoptera sp. BOLD:AAH6044','species'),(898059,500585,'Lepidoptera sp. BOLD:AAH6045','species'),(898060,500585,'Lepidoptera sp. BOLD:AAH6046','species'),(898061,500585,'Lepidoptera sp. BOLD:AAH6047','species'),(898062,500585,'Lepidoptera sp. BOLD:AAH6048','species'),(898063,500585,'Lepidoptera sp. BOLD:AAH6049','species'),(898064,500585,'Lepidoptera sp. BOLD:AAH6050','species'),(898065,500585,'Lepidoptera sp. BOLD:AAH6051','species'),(898066,500585,'Lepidoptera sp. BOLD:AAH6052','species'),(898067,500585,'Lepidoptera sp. BOLD:AAH6053','species'),(898068,500585,'Lepidoptera sp. BOLD:AAH6054','species'),(898069,500585,'Lepidoptera sp. BOLD:AAH6055','species'),(898070,500585,'Lepidoptera sp. BOLD:AAH6056','species'),(898071,500585,'Lepidoptera sp. BOLD:AAH6057','species'),(898072,500585,'Lepidoptera sp. BOLD:AAH6058','species'),(898073,500585,'Lepidoptera sp. BOLD:AAH6059','species'),(898074,500585,'Lepidoptera sp. BOLD:AAH6060','species'),(898075,500585,'Lepidoptera sp. BOLD:AAH6061','species'),(898076,500585,'Lepidoptera sp. BOLD:AAH6062','species'),(898077,500585,'Lepidoptera sp. BOLD:AAH6063','species'),(898078,500585,'Lepidoptera sp. BOLD:AAH6064','species'),(898079,500585,'Lepidoptera sp. BOLD:AAH6065','species'),(898080,500585,'Lepidoptera sp. BOLD:AAH6066','species'),(898081,500585,'Lepidoptera sp. BOLD:AAH6067','species'),(898082,500585,'Lepidoptera sp. BOLD:AAH6068','species'),(898083,500585,'Lepidoptera sp. BOLD:AAH6069','species'),(898084,500585,'Lepidoptera sp. BOLD:AAH6070','species'),(898085,500585,'Lepidoptera sp. BOLD:AAH6071','species'),(898086,500585,'Lepidoptera sp. BOLD:AAH6073','species'),(898087,500585,'Lepidoptera sp. BOLD:AAH6074','species'),(898088,500585,'Lepidoptera sp. BOLD:AAH6075','species'),(898089,500585,'Lepidoptera sp. BOLD:AAH6076','species'),(898090,500585,'Lepidoptera sp. BOLD:AAH6077','species'),(898091,500585,'Lepidoptera sp. BOLD:AAH6078','species'),(898094,500585,'Lepidoptera sp. BOLD:AAH6082','species'),(898095,500585,'Lepidoptera sp. BOLD:AAH6083','species'),(898096,500585,'Lepidoptera sp. BOLD:AAH6084','species'),(898097,500585,'Lepidoptera sp. BOLD:AAH6085','species'),(898098,500585,'Lepidoptera sp. BOLD:AAH6086','species'),(898099,500585,'Lepidoptera sp. BOLD:AAH6087','species'),(898100,500585,'Lepidoptera sp. BOLD:AAH6089','species'),(898101,500585,'Lepidoptera sp. BOLD:AAH6090','species'),(898102,500585,'Lepidoptera sp. BOLD:AAH6091','species'),(898103,500585,'Lepidoptera sp. BOLD:AAH6092','species'),(898104,500585,'Lepidoptera sp. BOLD:AAH6093','species'),(898105,500585,'Lepidoptera sp. BOLD:AAH6094','species'),(898106,500585,'Lepidoptera sp. BOLD:AAH6095','species'),(898107,500585,'Lepidoptera sp. BOLD:AAH6096','species'),(898108,500585,'Lepidoptera sp. BOLD:AAH6097','species'),(898109,500585,'Lepidoptera sp. BOLD:AAH6098','species'),(898110,500585,'Lepidoptera sp. BOLD:AAH6099','species'),(898111,500585,'Lepidoptera sp. BOLD:AAH6100','species'),(898112,500585,'Lepidoptera sp. BOLD:AAH6101','species'),(898113,500585,'Lepidoptera sp. BOLD:AAH6102','species'),(898114,500585,'Lepidoptera sp. BOLD:AAH6103','species'),(898115,500585,'Lepidoptera sp. BOLD:AAH6104','species'),(898116,500585,'Lepidoptera sp. BOLD:AAH6105','species'),(898117,500585,'Lepidoptera sp. BOLD:AAH6106','species'),(898118,500585,'Lepidoptera sp. BOLD:AAH6107','species'),(898119,500585,'Lepidoptera sp. BOLD:AAH6109','species'),(898120,500585,'Lepidoptera sp. BOLD:AAH6111','species'),(898121,500585,'Lepidoptera sp. BOLD:AAH6112','species'),(898122,500585,'Lepidoptera sp. BOLD:AAH6113','species'),(898123,500585,'Lepidoptera sp. BOLD:AAH6114','species'),(898124,500585,'Lepidoptera sp. BOLD:AAH6115','species'),(898125,500585,'Lepidoptera sp. BOLD:AAH6116','species'),(898126,500585,'Lepidoptera sp. BOLD:AAH6117','species'),(898127,500585,'Lepidoptera sp. BOLD:AAH6118','species'),(898128,500585,'Lepidoptera sp. BOLD:AAH6119','species'),(898129,500585,'Lepidoptera sp. BOLD:AAH6120','species'),(898130,500585,'Lepidoptera sp. BOLD:AAH6121','species'),(898131,500585,'Lepidoptera sp. BOLD:AAH6122','species'),(898132,500585,'Lepidoptera sp. BOLD:AAH6123','species'),(898133,500585,'Lepidoptera sp. BOLD:AAH6124','species'),(898134,500585,'Lepidoptera sp. BOLD:AAH6125','species'),(898135,500585,'Lepidoptera sp. BOLD:AAH6126','species'),(898141,500585,'Lepidoptera sp. BOLD:AAH6132','species'),(898142,500585,'Lepidoptera sp. BOLD:AAH6133','species'),(898143,500585,'Lepidoptera sp. BOLD:AAH6134','species'),(898144,500585,'Lepidoptera sp. BOLD:AAH6135','species'),(898145,500585,'Lepidoptera sp. BOLD:AAH6136','species'),(898146,500585,'Lepidoptera sp. BOLD:AAH6137','species'),(898147,500585,'Lepidoptera sp. BOLD:AAH6138','species'),(898148,500585,'Lepidoptera sp. BOLD:AAH6139','species'),(898149,500585,'Lepidoptera sp. BOLD:AAH6141','species'),(898150,500585,'Lepidoptera sp. BOLD:AAH6142','species'),(898151,500585,'Lepidoptera sp. BOLD:AAH6143','species'),(898152,500585,'Lepidoptera sp. BOLD:AAH6144','species'),(898153,500585,'Lepidoptera sp. BOLD:AAH6145','species'),(898154,500585,'Lepidoptera sp. BOLD:AAH6146','species'),(898155,500585,'Lepidoptera sp. BOLD:AAH6148','species'),(898156,500585,'Lepidoptera sp. BOLD:AAH6149','species'),(898157,500585,'Lepidoptera sp. BOLD:AAH6150','species'),(898158,500585,'Lepidoptera sp. BOLD:AAH6151','species'),(898159,500585,'Lepidoptera sp. BOLD:AAH6152','species'),(898160,500585,'Lepidoptera sp. BOLD:AAH6153','species'),(898161,500585,'Lepidoptera sp. BOLD:AAH6154','species'),(898162,500585,'Lepidoptera sp. BOLD:AAH6155','species'),(898163,500585,'Lepidoptera sp. BOLD:AAH6156','species'),(898164,500585,'Lepidoptera sp. BOLD:AAH6157','species'),(898165,500585,'Lepidoptera sp. BOLD:AAH6158','species'),(898166,500585,'Lepidoptera sp. BOLD:AAH6159','species'),(898167,500585,'Lepidoptera sp. BOLD:AAH6160','species'),(898168,500585,'Lepidoptera sp. BOLD:AAH6161','species'),(898169,500585,'Lepidoptera sp. BOLD:AAH6162','species'),(898170,500585,'Lepidoptera sp. BOLD:AAH6163','species'),(898171,500585,'Lepidoptera sp. BOLD:AAH6164','species'),(898172,500585,'Lepidoptera sp. BOLD:AAH6165','species'),(898175,500585,'Lepidoptera sp. BOLD:AAH6169','species'),(898176,500585,'Lepidoptera sp. BOLD:AAH6170','species'),(898177,500585,'Lepidoptera sp. BOLD:AAH6171','species'),(898178,500585,'Lepidoptera sp. BOLD:AAH6172','species'),(898179,500585,'Lepidoptera sp. BOLD:AAH6173','species'),(898180,500585,'Lepidoptera sp. BOLD:AAH6174','species'),(898181,500585,'Lepidoptera sp. BOLD:AAH6175','species'),(898182,500585,'Lepidoptera sp. BOLD:AAH6176','species'),(898183,500585,'Lepidoptera sp. BOLD:AAH6177','species'),(898184,500585,'Lepidoptera sp. BOLD:AAH6178','species'),(898185,500585,'Lepidoptera sp. BOLD:AAH6179','species'),(898186,500585,'Lepidoptera sp. BOLD:AAH6180','species'),(898187,500585,'Lepidoptera sp. BOLD:AAH6181','species'),(898188,500585,'Lepidoptera sp. BOLD:AAH6182','species'),(898189,500585,'Lepidoptera sp. BOLD:AAH6183','species'),(898190,500585,'Lepidoptera sp. BOLD:AAH6184','species'),(898191,500585,'Lepidoptera sp. BOLD:AAH6185','species'),(898192,500585,'Lepidoptera sp. BOLD:AAH6186','species'),(898193,500585,'Lepidoptera sp. BOLD:AAH6187','species'),(898194,500585,'Lepidoptera sp. BOLD:AAH6188','species'),(898195,500585,'Lepidoptera sp. BOLD:AAH6189','species'),(898196,500585,'Lepidoptera sp. BOLD:AAH6190','species'),(898197,500585,'Lepidoptera sp. BOLD:AAH6191','species'),(898198,500585,'Lepidoptera sp. BOLD:AAH6192','species'),(898199,500585,'Lepidoptera sp. BOLD:AAH6193','species'),(898200,500585,'Lepidoptera sp. BOLD:AAH6194','species'),(898201,500585,'Lepidoptera sp. BOLD:AAH6197','species'),(898202,500585,'Lepidoptera sp. BOLD:AAH6198','species'),(898203,500585,'Lepidoptera sp. BOLD:AAH6199','species'),(898204,500585,'Lepidoptera sp. BOLD:AAH6200','species'),(898205,500585,'Lepidoptera sp. BOLD:AAH6201','species'),(898206,500585,'Lepidoptera sp. BOLD:AAH6202','species'),(898207,500585,'Lepidoptera sp. BOLD:AAH6203','species'),(898208,500585,'Lepidoptera sp. BOLD:AAH6204','species'),(898209,500585,'Lepidoptera sp. BOLD:AAH6205','species'),(898210,500585,'Lepidoptera sp. BOLD:AAH6206','species'),(898211,500585,'Lepidoptera sp. BOLD:AAH6207','species'),(898212,500585,'Lepidoptera sp. BOLD:AAH6208','species'),(898213,500585,'Lepidoptera sp. BOLD:AAH6209','species'),(898214,500585,'Lepidoptera sp. BOLD:AAH6210','species'),(898215,500585,'Lepidoptera sp. BOLD:AAH6211','species'),(898216,500585,'Lepidoptera sp. BOLD:AAH6212','species'),(898217,500585,'Lepidoptera sp. BOLD:AAH6213','species'),(898218,500585,'Lepidoptera sp. BOLD:AAH6214','species'),(898219,500585,'Lepidoptera sp. BOLD:AAH6215','species'),(898220,500585,'Lepidoptera sp. BOLD:AAH6216','species'),(898221,500585,'Lepidoptera sp. BOLD:AAH6217','species'),(898222,500585,'Lepidoptera sp. BOLD:AAH6218','species'),(898223,500585,'Lepidoptera sp. BOLD:AAH6219','species'),(898224,500585,'Lepidoptera sp. BOLD:AAH6220','species'),(898225,500585,'Lepidoptera sp. BOLD:AAH6221','species'),(898226,500585,'Lepidoptera sp. BOLD:AAH6222','species'),(898227,500585,'Lepidoptera sp. BOLD:AAH6223','species'),(898228,500585,'Lepidoptera sp. BOLD:AAH6224','species'),(898229,500585,'Lepidoptera sp. BOLD:AAH6225','species'),(898230,500585,'Lepidoptera sp. BOLD:AAH6226','species'),(898231,500585,'Lepidoptera sp. BOLD:AAH6227','species'),(898232,500585,'Lepidoptera sp. BOLD:AAH6229','species'),(898233,500585,'Lepidoptera sp. BOLD:AAH6230','species'),(898234,500585,'Lepidoptera sp. BOLD:AAH6231','species'),(898235,500585,'Lepidoptera sp. BOLD:AAH6232','species'),(898236,500585,'Lepidoptera sp. BOLD:AAH6233','species'),(898237,500585,'Lepidoptera sp. BOLD:AAH6234','species'),(898238,500585,'Lepidoptera sp. BOLD:AAH6235','species'),(898239,500585,'Lepidoptera sp. BOLD:AAH6236','species'),(898240,500585,'Lepidoptera sp. BOLD:AAH6237','species'),(898241,500585,'Lepidoptera sp. BOLD:AAH6238','species'),(898242,500585,'Lepidoptera sp. BOLD:AAH6239','species'),(898243,500585,'Lepidoptera sp. BOLD:AAH6240','species'),(898244,500585,'Lepidoptera sp. BOLD:AAH6241','species'),(898245,500585,'Lepidoptera sp. BOLD:AAH6242','species'),(898246,500585,'Lepidoptera sp. BOLD:AAH6243','species'),(898247,500585,'Lepidoptera sp. BOLD:AAH6244','species'),(898248,500585,'Lepidoptera sp. BOLD:AAH6245','species'),(898249,500585,'Lepidoptera sp. BOLD:AAH6246','species'),(898250,500585,'Lepidoptera sp. BOLD:AAH6247','species'),(898251,500585,'Lepidoptera sp. BOLD:AAH6248','species'),(898252,500585,'Lepidoptera sp. BOLD:AAH6249','species'),(898253,500585,'Lepidoptera sp. BOLD:AAH6250','species'),(898254,500585,'Lepidoptera sp. BOLD:AAH6251','species'),(898255,500585,'Lepidoptera sp. BOLD:AAH6252','species'),(898256,500585,'Lepidoptera sp. BOLD:AAH6253','species'),(898257,500585,'Lepidoptera sp. BOLD:AAH6254','species'),(898258,500585,'Lepidoptera sp. BOLD:AAH6255','species'),(898259,500585,'Lepidoptera sp. BOLD:AAH6256','species'),(898260,500585,'Lepidoptera sp. BOLD:AAH6257','species'),(898261,500585,'Lepidoptera sp. BOLD:AAH6258','species'),(898262,500585,'Lepidoptera sp. BOLD:AAH6259','species'),(898263,500585,'Lepidoptera sp. BOLD:AAH6260','species'),(898264,500585,'Lepidoptera sp. BOLD:AAH6261','species'),(898265,500585,'Lepidoptera sp. BOLD:AAH6262','species'),(898266,500585,'Lepidoptera sp. BOLD:AAH6263','species'),(898267,500585,'Lepidoptera sp. BOLD:AAH6264','species'),(898268,500585,'Lepidoptera sp. BOLD:AAH6265','species'),(898269,500585,'Lepidoptera sp. BOLD:AAH6266','species'),(898270,500585,'Lepidoptera sp. BOLD:AAH6267','species'),(898271,500585,'Lepidoptera sp. BOLD:AAH6268','species'),(898272,500585,'Lepidoptera sp. BOLD:AAH6269','species'),(898273,500585,'Lepidoptera sp. BOLD:AAH6270','species'),(898274,500585,'Lepidoptera sp. BOLD:AAH6271','species'),(898275,500585,'Lepidoptera sp. BOLD:AAH6272','species'),(898276,500585,'Lepidoptera sp. BOLD:AAH6273','species'),(898277,500585,'Lepidoptera sp. BOLD:AAH6274','species'),(898278,500585,'Lepidoptera sp. BOLD:AAH6276','species'),(898279,500585,'Lepidoptera sp. BOLD:AAH6277','species'),(898280,500585,'Lepidoptera sp. BOLD:AAH6278','species'),(898281,500585,'Lepidoptera sp. BOLD:AAH6280','species'),(898289,500585,'Lepidoptera sp. BOLD:AAH6288','species'),(898290,500585,'Lepidoptera sp. BOLD:AAH6289','species'),(898291,500585,'Lepidoptera sp. BOLD:AAH6290','species'),(898292,500585,'Lepidoptera sp. BOLD:AAH6292','species'),(898293,500585,'Lepidoptera sp. BOLD:AAH6293','species'),(898294,500585,'Lepidoptera sp. BOLD:AAH6295','species'),(898295,500585,'Lepidoptera sp. BOLD:AAH6296','species'),(898296,500585,'Lepidoptera sp. BOLD:AAH6297','species'),(898297,500585,'Lepidoptera sp. BOLD:AAH6298','species'),(898298,500585,'Lepidoptera sp. BOLD:AAH6300','species'),(898299,500585,'Lepidoptera sp. BOLD:AAH6301','species'),(898300,500585,'Lepidoptera sp. BOLD:AAH6302','species'),(898301,500585,'Lepidoptera sp. BOLD:AAH6303','species'),(898302,500585,'Lepidoptera sp. BOLD:AAH6304','species'),(898303,500585,'Lepidoptera sp. BOLD:AAH6305','species'),(898304,500585,'Lepidoptera sp. BOLD:AAH6306','species'),(898305,500585,'Lepidoptera sp. BOLD:AAH6307','species'),(898306,500585,'Lepidoptera sp. BOLD:AAH6308','species'),(898307,500585,'Lepidoptera sp. BOLD:AAH6309','species'),(898308,500585,'Lepidoptera sp. BOLD:AAH6310','species'),(898309,500585,'Lepidoptera sp. BOLD:AAH6311','species'),(898310,500585,'Lepidoptera sp. BOLD:AAH6312','species'),(898311,500585,'Lepidoptera sp. BOLD:AAH6313','species'),(898312,500585,'Lepidoptera sp. BOLD:AAH6314','species'),(898313,500585,'Lepidoptera sp. BOLD:AAH6315','species'),(898314,500585,'Lepidoptera sp. BOLD:AAH6316','species'),(898315,500585,'Lepidoptera sp. BOLD:AAH6317','species'),(898316,500585,'Lepidoptera sp. BOLD:AAH6318','species'),(898317,500585,'Lepidoptera sp. BOLD:AAH6319','species'),(898318,500585,'Lepidoptera sp. BOLD:AAH6320','species'),(898319,500585,'Lepidoptera sp. BOLD:AAH6321','species'),(898320,500585,'Lepidoptera sp. BOLD:AAH6322','species'),(898321,500585,'Lepidoptera sp. BOLD:AAH6323','species'),(898322,500585,'Lepidoptera sp. BOLD:AAH6324','species'),(898323,500585,'Lepidoptera sp. BOLD:AAH6325','species'),(898324,500585,'Lepidoptera sp. BOLD:AAH6327','species'),(898325,500585,'Lepidoptera sp. BOLD:AAH6329','species'),(898326,500585,'Lepidoptera sp. BOLD:AAH6330','species'),(898327,500585,'Lepidoptera sp. BOLD:AAH6331','species'),(898328,500585,'Lepidoptera sp. BOLD:AAH6332','species'),(898329,500585,'Lepidoptera sp. BOLD:AAH6333','species'),(898330,500585,'Lepidoptera sp. BOLD:AAH6334','species'),(898331,500585,'Lepidoptera sp. BOLD:AAH6335','species'),(898332,500585,'Lepidoptera sp. BOLD:AAH6336','species'),(898333,500585,'Lepidoptera sp. BOLD:AAH6337','species'),(898334,500585,'Lepidoptera sp. BOLD:AAH6338','species'),(898335,500585,'Lepidoptera sp. BOLD:AAH6339','species'),(898336,500585,'Lepidoptera sp. BOLD:AAH6340','species'),(898337,500585,'Lepidoptera sp. BOLD:AAH6341','species'),(898338,500585,'Lepidoptera sp. BOLD:AAH6342','species'),(898339,500585,'Lepidoptera sp. BOLD:AAH6343','species'),(898340,500585,'Lepidoptera sp. BOLD:AAH6344','species'),(898341,500585,'Lepidoptera sp. BOLD:AAH6345','species'),(898342,500585,'Lepidoptera sp. BOLD:AAH6346','species'),(898343,500585,'Lepidoptera sp. BOLD:AAH6347','species'),(898344,500585,'Lepidoptera sp. BOLD:AAH6348','species'),(898345,500585,'Lepidoptera sp. BOLD:AAH6349','species'),(898346,500585,'Lepidoptera sp. BOLD:AAH6350','species'),(898347,500585,'Lepidoptera sp. BOLD:AAH6351','species'),(898348,500585,'Lepidoptera sp. BOLD:AAH6352','species'),(898349,500585,'Lepidoptera sp. BOLD:AAH6353','species'),(898350,500585,'Lepidoptera sp. BOLD:AAH6354','species'),(898351,500585,'Lepidoptera sp. BOLD:AAH6355','species'),(898352,500585,'Lepidoptera sp. BOLD:AAH6356','species'),(898353,500585,'Lepidoptera sp. BOLD:AAH6357','species'),(898354,500585,'Lepidoptera sp. BOLD:AAH6358','species'),(898355,500585,'Lepidoptera sp. BOLD:AAH6359','species'),(898356,500585,'Lepidoptera sp. BOLD:AAH6360','species'),(898357,500585,'Lepidoptera sp. BOLD:AAH6361','species'),(898358,500585,'Lepidoptera sp. BOLD:AAH6362','species'),(898359,500585,'Lepidoptera sp. BOLD:AAH6363','species'),(898360,500585,'Lepidoptera sp. BOLD:AAH6364','species'),(898361,500585,'Lepidoptera sp. BOLD:AAH6365','species'),(898362,500585,'Lepidoptera sp. BOLD:AAH6366','species'),(898363,500585,'Lepidoptera sp. BOLD:AAH6368','species'),(898364,500585,'Lepidoptera sp. BOLD:AAH6369','species'),(898365,500585,'Lepidoptera sp. BOLD:AAH6370','species'),(898366,500585,'Lepidoptera sp. BOLD:AAH6371','species'),(898367,500585,'Lepidoptera sp. BOLD:AAH6372','species'),(898368,500585,'Lepidoptera sp. BOLD:AAH6373','species'),(898369,500585,'Lepidoptera sp. BOLD:AAH6374','species'),(898370,500585,'Lepidoptera sp. BOLD:AAH6375','species'),(898371,500585,'Lepidoptera sp. BOLD:AAH6376','species'),(898372,500585,'Lepidoptera sp. BOLD:AAH6377','species'),(898373,500585,'Lepidoptera sp. BOLD:AAH6378','species'),(898374,500585,'Lepidoptera sp. BOLD:AAH6379','species'),(898375,500585,'Lepidoptera sp. BOLD:AAH6380','species'),(898376,500585,'Lepidoptera sp. BOLD:AAH6381','species'),(898377,500585,'Lepidoptera sp. BOLD:AAH6382','species'),(898378,500585,'Lepidoptera sp. BOLD:AAH6383','species'),(898379,500585,'Lepidoptera sp. BOLD:AAH6384','species'),(898380,500585,'Lepidoptera sp. BOLD:AAH6385','species'),(898381,500585,'Lepidoptera sp. BOLD:AAH6386','species'),(898382,500585,'Lepidoptera sp. BOLD:AAH6387','species'),(898383,500585,'Lepidoptera sp. BOLD:AAH6388','species'),(898384,500585,'Lepidoptera sp. BOLD:AAH6389','species'),(898385,500585,'Lepidoptera sp. BOLD:AAH6390','species'),(898386,500585,'Lepidoptera sp. BOLD:AAH6391','species'),(898387,500585,'Lepidoptera sp. BOLD:AAH6392','species'),(898388,500585,'Lepidoptera sp. BOLD:AAH6393','species'),(898389,500585,'Lepidoptera sp. BOLD:AAH6395','species'),(898390,500585,'Lepidoptera sp. BOLD:AAH6396','species'),(898391,500585,'Lepidoptera sp. BOLD:AAH6397','species'),(898392,500585,'Lepidoptera sp. BOLD:AAH6398','species'),(898393,500585,'Lepidoptera sp. BOLD:AAH6399','species'),(898394,500585,'Lepidoptera sp. BOLD:AAH6400','species'),(898395,500585,'Lepidoptera sp. BOLD:AAH6401','species'),(898396,500585,'Lepidoptera sp. BOLD:AAH6402','species'),(898397,500585,'Lepidoptera sp. BOLD:AAH6403','species'),(898398,500585,'Lepidoptera sp. BOLD:AAH6404','species'),(898399,500585,'Lepidoptera sp. BOLD:AAH6405','species'),(898400,500585,'Lepidoptera sp. BOLD:AAH6406','species'),(898401,500585,'Lepidoptera sp. BOLD:AAH6407','species'),(898402,500585,'Lepidoptera sp. BOLD:AAH6408','species'),(898403,500585,'Lepidoptera sp. BOLD:AAH6409','species'),(898404,500585,'Lepidoptera sp. BOLD:AAH6410','species'),(898405,500585,'Lepidoptera sp. BOLD:AAH6411','species'),(898406,500585,'Lepidoptera sp. BOLD:AAH6412','species'),(898407,500585,'Lepidoptera sp. BOLD:AAH6413','species'),(898409,500585,'Lepidoptera sp. BOLD:AAH6415','species'),(898410,500585,'Lepidoptera sp. BOLD:AAH6416','species'),(898412,500585,'Lepidoptera sp. BOLD:AAH6418','species'),(898413,500585,'Lepidoptera sp. BOLD:AAH6419','species'),(898415,500585,'Lepidoptera sp. BOLD:AAH6421','species'),(898417,500585,'Lepidoptera sp. BOLD:AAH6423','species'),(898418,500585,'Lepidoptera sp. BOLD:AAH6424','species'),(898419,500585,'Lepidoptera sp. BOLD:AAH6714','species'),(898420,500585,'Lepidoptera sp. BOLD:AAH6740','species'),(898421,500585,'Lepidoptera sp. BOLD:AAH6741','species'),(898423,500585,'Lepidoptera sp. BOLD:AAH6745','species'),(898437,500585,'Lepidoptera sp. BOLD:AAH6930','species'),(898438,500585,'Lepidoptera sp. BOLD:AAH6931','species'),(898441,500585,'Lepidoptera sp. BOLD:AAH7019','species'),(898442,500585,'Lepidoptera sp. BOLD:AAH7020','species'),(898443,500585,'Lepidoptera sp. BOLD:AAH7021','species'),(898444,500585,'Lepidoptera sp. BOLD:AAH7023','species'),(898445,500585,'Lepidoptera sp. BOLD:AAH7024','species'),(898446,500585,'Lepidoptera sp. BOLD:AAH7025','species'),(898447,500585,'Lepidoptera sp. BOLD:AAH7026','species'),(898448,500585,'Lepidoptera sp. BOLD:AAH7027','species'),(898449,500585,'Lepidoptera sp. BOLD:AAH7028','species'),(898450,500585,'Lepidoptera sp. BOLD:AAH7029','species'),(898451,500585,'Lepidoptera sp. BOLD:AAH7030','species'),(898452,500585,'Lepidoptera sp. BOLD:AAH7031','species'),(898453,500585,'Lepidoptera sp. BOLD:AAH7032','species'),(898454,500585,'Lepidoptera sp. BOLD:AAH7033','species'),(898455,500585,'Lepidoptera sp. BOLD:AAH7034','species'),(898456,500585,'Lepidoptera sp. BOLD:AAH7035','species'),(898457,500585,'Lepidoptera sp. BOLD:AAH7036','species'),(898458,500585,'Lepidoptera sp. BOLD:AAH7037','species'),(898459,500585,'Lepidoptera sp. BOLD:AAH7038','species'),(898460,500585,'Lepidoptera sp. BOLD:AAH7039','species'),(898461,500585,'Lepidoptera sp. BOLD:AAH7040','species'),(898462,500585,'Lepidoptera sp. BOLD:AAH7041','species'),(898463,500585,'Lepidoptera sp. BOLD:AAH7042','species'),(898464,500585,'Lepidoptera sp. BOLD:AAH7043','species'),(898465,500585,'Lepidoptera sp. BOLD:AAH7044','species'),(898466,500585,'Lepidoptera sp. BOLD:AAH7045','species'),(898467,500585,'Lepidoptera sp. BOLD:AAH7046','species'),(898468,500585,'Lepidoptera sp. BOLD:AAH7047','species'),(898469,500585,'Lepidoptera sp. BOLD:AAH7120','species'),(898470,500585,'Lepidoptera sp. BOLD:AAH7133','species'),(898471,500585,'Lepidoptera sp. BOLD:AAH7134','species'),(898473,500585,'Lepidoptera sp. BOLD:AAH7136','species'),(898475,500585,'Lepidoptera sp. BOLD:AAH7212','species'),(898477,500585,'Lepidoptera sp. BOLD:AAH7351','species'),(898478,500585,'Lepidoptera sp. BOLD:AAH7354','species'),(898479,500585,'Lepidoptera sp. BOLD:AAH7355','species'),(898480,500585,'Lepidoptera sp. BOLD:AAH7359','species'),(898482,500585,'Lepidoptera sp. BOLD:AAH7386','species'),(898483,500585,'Lepidoptera sp. BOLD:AAH7387','species'),(898484,500585,'Lepidoptera sp. BOLD:AAH7449','species'),(898485,500585,'Lepidoptera sp. BOLD:AAH7532','species'),(898487,500585,'Lepidoptera sp. BOLD:AAH7588','species'),(898488,500585,'Lepidoptera sp. BOLD:AAH7690','species'),(898489,500585,'Lepidoptera sp. BOLD:AAH7734','species'),(898491,500585,'Lepidoptera sp. BOLD:AAH7819','species'),(898492,500585,'Lepidoptera sp. BOLD:AAH7888','species'),(898493,500585,'Lepidoptera sp. BOLD:AAH7889','species'),(898495,500585,'Lepidoptera sp. BOLD:AAH7972','species'),(898500,500585,'Lepidoptera sp. BOLD:AAH8157','species'),(898501,500585,'Lepidoptera sp. BOLD:AAH8162','species'),(898504,500585,'Lepidoptera sp. BOLD:AAH8242','species'),(898505,500585,'Lepidoptera sp. BOLD:AAH8336','species'),(898506,500585,'Lepidoptera sp. BOLD:AAH8337','species'),(898507,500585,'Lepidoptera sp. BOLD:AAH8345','species'),(898508,500585,'Lepidoptera sp. BOLD:AAH8395','species'),(898510,500585,'Lepidoptera sp. BOLD:AAH8429','species'),(898511,500585,'Lepidoptera sp. BOLD:AAH8455','species'),(898513,500585,'Lepidoptera sp. BOLD:AAH8479','species'),(898515,500585,'Lepidoptera sp. BOLD:AAH8532','species'),(898516,500585,'Lepidoptera sp. BOLD:AAH9033','species'),(898517,500585,'Lepidoptera sp. BOLD:AAH9108','species'),(898519,500585,'Lepidoptera sp. BOLD:AAH9171','species'),(898520,500585,'Lepidoptera sp. BOLD:AAH9174','species'),(898521,500585,'Lepidoptera sp. BOLD:AAH9177','species'),(898522,500585,'Lepidoptera sp. BOLD:AAH9194','species'),(898533,500585,'Lepidoptera sp. BOLD:AAH9390','species'),(898534,500585,'Lepidoptera sp. BOLD:AAH9437','species'),(898537,500585,'Lepidoptera sp. BOLD:AAH9590','species'),(898538,500585,'Lepidoptera sp. BOLD:AAH9591','species'),(898540,500585,'Lepidoptera sp. BOLD:AAH9720','species'),(898545,500585,'Lepidoptera sp. BOLD:AAH9891','species'),(898546,500585,'Lepidoptera sp. BOLD:AAH9900','species'),(898547,500585,'Lepidoptera sp. BOLD:AAH9903','species'),(898548,500585,'Lepidoptera sp. BOLD:AAH9905','species'),(898549,500585,'Lepidoptera sp. BOLD:AAH9916','species'),(898550,500585,'Lepidoptera sp. BOLD:AAH9958','species'),(898551,500585,'Lepidoptera sp. BOLD:AAH9962','species'),(898552,500585,'Lepidoptera sp. BOLD:AAH9985','species'),(898553,500585,'Lepidoptera sp. BOLD:AAH9996','species'),(898554,500585,'Lepidoptera sp. BOLD:AAI0000','species'),(898556,500585,'Lepidoptera sp. BOLD:AAI0003','species'),(898560,500585,'Lepidoptera sp. BOLD:AAI0008','species'),(898564,500585,'Lepidoptera sp. BOLD:AAI0028','species'),(898565,500585,'Lepidoptera sp. BOLD:AAI0045','species'),(898566,500585,'Lepidoptera sp. BOLD:AAI0066','species'),(898567,500585,'Lepidoptera sp. BOLD:AAI0070','species'),(898568,500585,'Lepidoptera sp. BOLD:AAI0071','species'),(898569,500585,'Lepidoptera sp. BOLD:AAI0085','species'),(898571,500585,'Lepidoptera sp. BOLD:AAI0200','species'),(898572,500585,'Lepidoptera sp. BOLD:AAI0206','species'),(898573,500585,'Lepidoptera sp. BOLD:AAI0220','species'),(898574,500585,'Lepidoptera sp. BOLD:AAI0228','species'),(898575,500585,'Lepidoptera sp. BOLD:AAI0242','species'),(898577,500585,'Lepidoptera sp. BOLD:AAI0301','species'),(898580,500585,'Lepidoptera sp. BOLD:AAI0333','species'),(898583,500585,'Lepidoptera sp. BOLD:AAI0483','species'),(898584,500585,'Lepidoptera sp. BOLD:AAI0489','species'),(898589,500585,'Lepidoptera sp. BOLD:AAI0578','species'),(898590,500585,'Lepidoptera sp. BOLD:AAI0579','species'),(898591,500585,'Lepidoptera sp. BOLD:AAI0583','species'),(898592,500585,'Lepidoptera sp. BOLD:AAI0594','species'),(898595,500585,'Lepidoptera sp. BOLD:AAI0641','species'),(898597,500585,'Lepidoptera sp. BOLD:AAI0650','species'),(898598,500585,'Lepidoptera sp. BOLD:AAI0652','species'),(898599,500585,'Lepidoptera sp. BOLD:AAI0653','species'),(898600,500585,'Lepidoptera sp. BOLD:AAI0669','species'),(898601,500585,'Lepidoptera sp. BOLD:AAI0724','species'),(898603,500585,'Lepidoptera sp. BOLD:AAI0746','species'),(898605,500585,'Lepidoptera sp. BOLD:AAI0777','species'),(898606,500585,'Lepidoptera sp. BOLD:AAI0779','species'),(898607,500585,'Lepidoptera sp. BOLD:AAI0832','species'),(898609,500585,'Lepidoptera sp. BOLD:AAI0923','species'),(898611,500585,'Lepidoptera sp. BOLD:AAI0967','species'),(898613,500585,'Lepidoptera sp. BOLD:AAI1072','species'),(898614,500585,'Lepidoptera sp. BOLD:AAI1218','species'),(898615,500585,'Lepidoptera sp. BOLD:AAI1301','species'),(898616,500585,'Lepidoptera sp. BOLD:AAI1312','species'),(898617,500585,'Lepidoptera sp. BOLD:AAI1338','species'),(898621,500585,'Lepidoptera sp. BOLD:AAI1459','species'),(898623,500585,'Lepidoptera sp. BOLD:AAI1566','species'),(898625,500585,'Lepidoptera sp. BOLD:AAI1666','species'),(898627,500585,'Lepidoptera sp. BOLD:AAI1947','species'),(898629,500585,'Lepidoptera sp. BOLD:AAI2093','species'),(898630,500585,'Lepidoptera sp. BOLD:AAI2127','species'),(898631,500585,'Lepidoptera sp. BOLD:AAI2177','species'),(898632,500585,'Lepidoptera sp. BOLD:AAI2184','species'),(898633,500585,'Lepidoptera sp. BOLD:AAI2249','species'),(898634,500585,'Lepidoptera sp. BOLD:AAI2250','species'),(898638,500585,'Lepidoptera sp. BOLD:AAI2359','species'),(898640,500585,'Lepidoptera sp. BOLD:AAI2383','species'),(898641,500585,'Lepidoptera sp. BOLD:AAI2516','species'),(898642,500585,'Lepidoptera sp. BOLD:AAI2630','species'),(898643,500585,'Lepidoptera sp. BOLD:AAI2734','species'),(898649,500585,'Lepidoptera sp. BOLD:AAI3020','species'),(898650,500585,'Lepidoptera sp. BOLD:AAI3026','species'),(898651,500585,'Lepidoptera sp. BOLD:AAI3027','species'),(898652,500585,'Lepidoptera sp. BOLD:AAI3167','species'),(898653,500585,'Lepidoptera sp. BOLD:AAI3239','species'),(898654,500585,'Lepidoptera sp. BOLD:AAI3282','species'),(898660,500585,'Lepidoptera sp. BOLD:AAI3512','species'),(898662,500585,'Lepidoptera sp. BOLD:AAI3620','species'),(898663,500585,'Lepidoptera sp. BOLD:AAI3624','species'),(898664,500585,'Lepidoptera sp. BOLD:AAI3643','species'),(898665,500585,'Lepidoptera sp. BOLD:AAI3785','species'),(898669,500585,'Lepidoptera sp. BOLD:AAI3932','species'),(898670,500585,'Lepidoptera sp. BOLD:AAI4014','species'),(898672,500585,'Lepidoptera sp. BOLD:AAI4055','species'),(898673,500585,'Lepidoptera sp. BOLD:AAI4056','species'),(898674,500585,'Lepidoptera sp. BOLD:AAI4057','species'),(898675,500585,'Lepidoptera sp. BOLD:AAI4058','species'),(898676,500585,'Lepidoptera sp. BOLD:AAI4059','species'),(898677,500585,'Lepidoptera sp. BOLD:AAI4061','species'),(898678,500585,'Lepidoptera sp. BOLD:AAI4079','species'),(898679,500585,'Lepidoptera sp. BOLD:AAI4080','species'),(898680,500585,'Lepidoptera sp. BOLD:AAI4196','species'),(898681,500585,'Lepidoptera sp. BOLD:AAI4259','species'),(898686,500585,'Lepidoptera sp. BOLD:AAI4450','species'),(898687,500585,'Lepidoptera sp. BOLD:AAI4471','species'),(898688,500585,'Lepidoptera sp. BOLD:AAI4476','species'),(898689,500585,'Lepidoptera sp. BOLD:AAI4477','species'),(898690,500585,'Lepidoptera sp. BOLD:AAI4518','species'),(898691,500585,'Lepidoptera sp. BOLD:AAI4589','species'),(898692,500585,'Lepidoptera sp. BOLD:AAI4634','species'),(898693,500585,'Lepidoptera sp. BOLD:AAI4637','species'),(898694,500585,'Lepidoptera sp. BOLD:AAI4638','species'),(898695,500585,'Lepidoptera sp. BOLD:AAI4662','species'),(898697,500585,'Lepidoptera sp. BOLD:AAI4749','species'),(898699,500585,'Lepidoptera sp. BOLD:AAI4842','species'),(898702,500585,'Lepidoptera sp. BOLD:AAI4963','species'),(898704,500585,'Lepidoptera sp. BOLD:AAI4967','species'),(898705,500585,'Lepidoptera sp. BOLD:AAI4974','species'),(898706,500585,'Lepidoptera sp. BOLD:AAI4975','species'),(898707,500585,'Lepidoptera sp. BOLD:AAI4976','species'),(898708,500585,'Lepidoptera sp. BOLD:AAI4977','species'),(898709,500585,'Lepidoptera sp. BOLD:AAI4978','species'),(898710,500585,'Lepidoptera sp. BOLD:AAI4979','species'),(898711,500585,'Lepidoptera sp. BOLD:AAI4983','species'),(898712,500585,'Lepidoptera sp. BOLD:AAI4986','species'),(898713,500585,'Lepidoptera sp. BOLD:AAI5099','species'),(898714,500585,'Lepidoptera sp. BOLD:AAI5206','species'),(898716,500585,'Lepidoptera sp. BOLD:AAI5351','species'),(898718,500585,'Lepidoptera sp. BOLD:AAI5440','species'),(898719,500585,'Lepidoptera sp. BOLD:AAI5474','species'),(898722,500585,'Lepidoptera sp. BOLD:AAI5623','species'),(898723,500585,'Lepidoptera sp. BOLD:AAI5624','species'),(898724,500585,'Lepidoptera sp. BOLD:AAI5625','species'),(898725,500585,'Lepidoptera sp. BOLD:AAI5648','species'),(898726,500585,'Lepidoptera sp. BOLD:AAI5806','species'),(898727,500585,'Lepidoptera sp. BOLD:AAI5808','species'),(898728,500585,'Lepidoptera sp. BOLD:AAI5840','species'),(898729,500585,'Lepidoptera sp. BOLD:AAI5841','species'),(898730,500585,'Lepidoptera sp. BOLD:AAI5842','species'),(898731,500585,'Lepidoptera sp. BOLD:AAI5849','species'),(898732,500585,'Lepidoptera sp. BOLD:AAI5851','species'),(898733,500585,'Lepidoptera sp. BOLD:AAI5852','species'),(898736,500585,'Lepidoptera sp. BOLD:AAI5953','species'),(898737,500585,'Lepidoptera sp. BOLD:AAI5954','species'),(898738,500585,'Lepidoptera sp. BOLD:AAI6137','species'),(898739,500585,'Lepidoptera sp. BOLD:AAI6183','species'),(898740,500585,'Lepidoptera sp. BOLD:AAI6199','species'),(898743,500585,'Lepidoptera sp. BOLD:AAI6213','species'),(898744,500585,'Lepidoptera sp. BOLD:AAI6214','species'),(898745,500585,'Lepidoptera sp. BOLD:AAI6215','species'),(898746,500585,'Lepidoptera sp. BOLD:AAI6216','species'),(898747,500585,'Lepidoptera sp. BOLD:AAI6217','species'),(898748,500585,'Lepidoptera sp. BOLD:AAI6304','species'),(898749,500585,'Lepidoptera sp. BOLD:AAI6314','species'),(898750,500585,'Lepidoptera sp. BOLD:AAI6379','species'),(898751,500585,'Lepidoptera sp. BOLD:AAI6381','species'),(898752,500585,'Lepidoptera sp. BOLD:AAI6443','species'),(898755,500585,'Lepidoptera sp. BOLD:AAI6448','species'),(898756,500585,'Lepidoptera sp. BOLD:AAI6532','species'),(898757,500585,'Lepidoptera sp. BOLD:AAI6556','species'),(898758,500585,'Lepidoptera sp. BOLD:AAI6565','species'),(898760,500585,'Lepidoptera sp. BOLD:AAI6568','species'),(898761,500585,'Lepidoptera sp. BOLD:AAI6573','species'),(898762,500585,'Lepidoptera sp. BOLD:AAI6673','species'),(898766,500585,'Lepidoptera sp. BOLD:AAI6721','species'),(898768,500585,'Lepidoptera sp. BOLD:AAI6741','species'),(898772,500585,'Lepidoptera sp. BOLD:AAI6907','species'),(898774,500585,'Lepidoptera sp. BOLD:AAI6977','species'),(898778,500585,'Lepidoptera sp. BOLD:AAI7010','species'),(898780,500585,'Lepidoptera sp. BOLD:AAI7030','species'),(898781,500585,'Lepidoptera sp. BOLD:AAI7031','species'),(898782,500585,'Lepidoptera sp. BOLD:AAI7062','species'),(898783,500585,'Lepidoptera sp. BOLD:AAI7158','species'),(898784,500585,'Lepidoptera sp. BOLD:AAI7316','species'),(898788,500585,'Lepidoptera sp. BOLD:AAI7329','species'),(898792,500585,'Lepidoptera sp. BOLD:AAI7386','species'),(898796,500585,'Lepidoptera sp. BOLD:AAI7583','species'),(898797,500585,'Lepidoptera sp. BOLD:AAI7608','species'),(898810,500585,'Lepidoptera sp. BOLD:AAI7904','species'),(898811,500585,'Lepidoptera sp. BOLD:AAI7988','species'),(898812,500585,'Lepidoptera sp. BOLD:AAI8023','species'),(898813,500585,'Lepidoptera sp. BOLD:AAI8024','species'),(898814,500585,'Lepidoptera sp. BOLD:AAI8028','species'),(898816,500585,'Lepidoptera sp. BOLD:AAI8064','species'),(898817,500585,'Lepidoptera sp. BOLD:AAI8095','species'),(898818,500585,'Lepidoptera sp. BOLD:AAI8130','species'),(898819,500585,'Lepidoptera sp. BOLD:AAI8131','species'),(898820,500585,'Lepidoptera sp. BOLD:AAI8180','species'),(898821,500585,'Lepidoptera sp. BOLD:AAI8183','species'),(898822,500585,'Lepidoptera sp. BOLD:AAI8202','species'),(898823,500585,'Lepidoptera sp. BOLD:AAI8300','species'),(898824,500585,'Lepidoptera sp. BOLD:AAI8301','species'),(898825,500585,'Lepidoptera sp. BOLD:AAI8317','species'),(898827,500585,'Lepidoptera sp. BOLD:AAI8352','species'),(898828,500585,'Lepidoptera sp. BOLD:AAI8375','species'),(898830,500585,'Lepidoptera sp. BOLD:AAI8394','species'),(898832,500585,'Lepidoptera sp. BOLD:AAI8414','species'),(898842,500585,'Lepidoptera sp. BOLD:AAI8505','species'),(898846,500585,'Lepidoptera sp. BOLD:AAI8560','species'),(898847,500585,'Lepidoptera sp. BOLD:AAI8563','species'),(898848,500585,'Lepidoptera sp. BOLD:AAI8564','species'),(898850,500585,'Lepidoptera sp. BOLD:AAI8576','species'),(898852,500585,'Lepidoptera sp. BOLD:AAI8644','species'),(898853,500585,'Lepidoptera sp. BOLD:AAI8742','species'),(898858,500585,'Lepidoptera sp. BOLD:AAI8838','species'),(898862,500585,'Lepidoptera sp. BOLD:AAI8848','species'),(898867,500585,'Lepidoptera sp. BOLD:AAI8994','species'),(898868,500585,'Lepidoptera sp. BOLD:AAI8996','species'),(898869,500585,'Lepidoptera sp. BOLD:AAI8999','species'),(898870,500585,'Lepidoptera sp. BOLD:AAI9003','species'),(898873,500585,'Lepidoptera sp. BOLD:AAI9203','species'),(898877,500585,'Lepidoptera sp. BOLD:AAI9264','species'),(898878,500585,'Lepidoptera sp. BOLD:AAI9294','species'),(898879,500585,'Lepidoptera sp. BOLD:AAI9305','species'),(898880,500585,'Lepidoptera sp. BOLD:AAI9339','species'),(898883,500585,'Lepidoptera sp. BOLD:AAI9371','species'),(898884,500585,'Lepidoptera sp. BOLD:AAI9381','species'),(898888,500585,'Lepidoptera sp. BOLD:AAI9450','species'),(898889,500585,'Lepidoptera sp. BOLD:AAI9451','species'),(898891,500585,'Lepidoptera sp. BOLD:AAI9505','species'),(898892,500585,'Lepidoptera sp. BOLD:AAI9506','species'),(898893,500585,'Lepidoptera sp. BOLD:AAI9507','species'),(898894,500585,'Lepidoptera sp. BOLD:AAI9508','species'),(898895,500585,'Lepidoptera sp. BOLD:AAI9516','species'),(898897,500585,'Lepidoptera sp. BOLD:AAI9522','species'),(898898,500585,'Lepidoptera sp. BOLD:AAI9543','species'),(898899,500585,'Lepidoptera sp. BOLD:AAI9557','species'),(898900,500585,'Lepidoptera sp. BOLD:AAI9593','species'),(898904,500585,'Lepidoptera sp. BOLD:AAI9710','species'),(898905,500585,'Lepidoptera sp. BOLD:AAI9711','species'),(898909,500585,'Lepidoptera sp. BOLD:AAI9774','species'),(898910,500585,'Lepidoptera sp. BOLD:AAI9789','species'),(898914,500585,'Lepidoptera sp. BOLD:AAI9969','species'),(898920,500585,'Lepidoptera sp. BOLD:AAJ0043','species'),(898921,500585,'Lepidoptera sp. BOLD:AAJ0046','species'),(898923,500585,'Lepidoptera sp. BOLD:AAJ0075','species'),(898927,500585,'Lepidoptera sp. BOLD:AAJ0128','species'),(898929,500585,'Lepidoptera sp. BOLD:AAJ0152','species'),(898931,500585,'Lepidoptera sp. BOLD:AAJ0188','species'),(898936,500585,'Lepidoptera sp. BOLD:AAJ0221','species'),(898938,500585,'Lepidoptera sp. BOLD:AAJ0231','species'),(898941,500585,'Lepidoptera sp. BOLD:AAJ0282','species'),(898942,500585,'Lepidoptera sp. BOLD:AAJ0295','species'),(898943,500585,'Lepidoptera sp. BOLD:AAJ0319','species'),(898944,500585,'Lepidoptera sp. BOLD:AAJ0374','species'),(898945,500585,'Lepidoptera sp. BOLD:AAJ0411','species'),(898946,500585,'Lepidoptera sp. BOLD:AAJ0425','species'),(898947,500585,'Lepidoptera sp. BOLD:AAJ0430','species'),(898948,500585,'Lepidoptera sp. BOLD:AAJ0431','species'),(898952,500585,'Lepidoptera sp. BOLD:AAJ0511','species'),(898953,500585,'Lepidoptera sp. BOLD:AAJ0516','species'),(898954,500585,'Lepidoptera sp. BOLD:AAJ0535','species'),(898959,500585,'Lepidoptera sp. BOLD:AAJ0597','species'),(898960,500585,'Lepidoptera sp. BOLD:AAJ0615','species'),(898961,500585,'Lepidoptera sp. BOLD:AAJ0626','species'),(898962,500585,'Lepidoptera sp. BOLD:AAJ0642','species'),(898965,500585,'Lepidoptera sp. BOLD:AAJ0700','species'),(898968,500585,'Lepidoptera sp. BOLD:AAJ0810','species'),(898969,500585,'Lepidoptera sp. BOLD:AAJ0826','species'),(898971,500585,'Lepidoptera sp. BOLD:AAJ0878','species'),(898972,500585,'Lepidoptera sp. BOLD:AAJ0928','species'),(898974,500585,'Lepidoptera sp. BOLD:AAJ0969','species'),(898979,500585,'Lepidoptera sp. BOLD:AAJ1039','species'),(898980,500585,'Lepidoptera sp. BOLD:AAJ1067','species'),(898981,500585,'Lepidoptera sp. BOLD:AAJ1069','species'),(898986,500585,'Lepidoptera sp. BOLD:AAJ1353','species'),(898987,500585,'Lepidoptera sp. BOLD:AAJ1357','species'),(898989,500585,'Lepidoptera sp. BOLD:AAJ1429','species'),(898990,500585,'Lepidoptera sp. BOLD:AAJ1461','species'),(898991,500585,'Lepidoptera sp. BOLD:AAJ1473','species'),(898994,500585,'Lepidoptera sp. BOLD:AAJ1509','species'),(898995,500585,'Lepidoptera sp. BOLD:AAJ1554','species'),(898996,500585,'Lepidoptera sp. BOLD:AAJ1558','species'),(898997,500585,'Lepidoptera sp. BOLD:AAJ1571','species'),(898998,500585,'Lepidoptera sp. BOLD:AAJ1572','species'),(899001,500585,'Lepidoptera sp. BOLD:AAJ1653','species'),(899005,500585,'Lepidoptera sp. BOLD:AAJ1791','species'),(899006,500585,'Lepidoptera sp. BOLD:AAJ1792','species'),(899011,500585,'Lepidoptera sp. BOLD:AAJ1868','species'),(899013,500585,'Lepidoptera sp. BOLD:AAJ1951','species'),(899014,500585,'Lepidoptera sp. BOLD:AAJ1953','species'),(899015,500585,'Lepidoptera sp. BOLD:AAJ2026','species'),(899016,500585,'Lepidoptera sp. BOLD:AAJ2075','species'),(899020,500585,'Lepidoptera sp. BOLD:AAJ2349','species'),(899022,500585,'Lepidoptera sp. BOLD:AAJ2397','species'),(899023,500585,'Lepidoptera sp. BOLD:AAJ2430','species'),(899024,500585,'Lepidoptera sp. BOLD:AAJ2441','species'),(899029,500585,'Lepidoptera sp. BOLD:AAJ2487','species'),(899030,500585,'Lepidoptera sp. BOLD:AAJ2497','species'),(899032,500585,'Lepidoptera sp. BOLD:AAJ2521','species'),(899033,500585,'Lepidoptera sp. BOLD:AAJ2537','species'),(899035,500585,'Lepidoptera sp. BOLD:AAJ2553','species'),(899037,500585,'Lepidoptera sp. BOLD:AAJ2588','species'),(899038,500585,'Lepidoptera sp. BOLD:AAJ2601','species'),(899041,500585,'Lepidoptera sp. BOLD:AAJ2744','species'),(899042,500585,'Lepidoptera sp. BOLD:AAJ2764','species'),(899044,500585,'Lepidoptera sp. BOLD:AAJ2787','species'),(899045,500585,'Lepidoptera sp. BOLD:AAJ2809','species'),(899047,500585,'Lepidoptera sp. BOLD:AAJ2931','species'),(899050,500585,'Lepidoptera sp. BOLD:AAJ3005','species'),(899054,500585,'Lepidoptera sp. BOLD:AAJ3110','species'),(899056,500585,'Lepidoptera sp. BOLD:AAJ3140','species'),(899059,500585,'Lepidoptera sp. BOLD:AAJ3202','species'),(899060,500585,'Lepidoptera sp. BOLD:AAJ3203','species'),(899061,500585,'Lepidoptera sp. BOLD:AAJ3215','species'),(899063,500585,'Lepidoptera sp. BOLD:AAJ3221','species'),(899064,500585,'Lepidoptera sp. BOLD:AAJ3225','species'),(899066,500585,'Lepidoptera sp. BOLD:AAJ3373','species'),(899070,500585,'Lepidoptera sp. BOLD:AAJ3707','species'),(899071,500585,'Lepidoptera sp. BOLD:AAJ3726','species'),(899072,500585,'Lepidoptera sp. BOLD:AAJ3727','species'),(899073,500585,'Lepidoptera sp. BOLD:AAJ3745','species'),(899074,500585,'Lepidoptera sp. BOLD:AAJ3750','species'),(899075,500585,'Lepidoptera sp. BOLD:AAJ3752','species'),(899077,500585,'Lepidoptera sp. BOLD:AAJ3860','species'),(899078,500585,'Lepidoptera sp. BOLD:AAJ3881','species'),(899079,500585,'Lepidoptera sp. BOLD:AAJ3882','species'),(899082,500585,'Lepidoptera sp. BOLD:AAJ4029','species'),(899083,500585,'Lepidoptera sp. BOLD:AAJ4119','species'),(899085,500585,'Lepidoptera sp. BOLD:AAJ4145','species'),(899088,500585,'Lepidoptera sp. BOLD:AAJ4185','species'),(899097,500585,'Lepidoptera sp. BOLD:AAJ4229','species'),(899099,500585,'Lepidoptera sp. BOLD:AAJ4310','species'),(899104,500585,'Lepidoptera sp. BOLD:AAJ4376','species'),(899105,500585,'Lepidoptera sp. BOLD:AAJ4380','species'),(899112,500585,'Lepidoptera sp. BOLD:AAJ4552','species'),(899113,500585,'Lepidoptera sp. BOLD:AAJ4593','species'),(899117,500585,'Lepidoptera sp. BOLD:AAJ4826','species'),(899118,500585,'Lepidoptera sp. BOLD:AAJ4857','species'),(899119,500585,'Lepidoptera sp. BOLD:AAJ4859','species'),(899123,500585,'Lepidoptera sp. BOLD:AAJ4925','species'),(899126,500585,'Lepidoptera sp. BOLD:AAJ5046','species'),(899127,500585,'Lepidoptera sp. BOLD:AAJ5082','species'),(899129,500585,'Lepidoptera sp. BOLD:AAJ5160','species'),(899131,500585,'Lepidoptera sp. BOLD:AAJ5164','species'),(899132,500585,'Lepidoptera sp. BOLD:AAJ5205','species'),(899134,500585,'Lepidoptera sp. BOLD:AAJ5243','species'),(899136,500585,'Lepidoptera sp. BOLD:AAJ5277','species'),(899137,500585,'Lepidoptera sp. BOLD:AAJ5301','species'),(899139,500585,'Lepidoptera sp. BOLD:AAJ5319','species'),(899142,500585,'Lepidoptera sp. BOLD:AAJ5450','species'),(899143,500585,'Lepidoptera sp. BOLD:AAJ5454','species'),(899144,500585,'Lepidoptera sp. BOLD:AAJ5457','species'),(899145,500585,'Lepidoptera sp. BOLD:AAJ5461','species'),(899148,500585,'Lepidoptera sp. BOLD:AAJ5475','species'),(899150,500585,'Lepidoptera sp. BOLD:AAJ5482','species'),(899151,500585,'Lepidoptera sp. BOLD:AAJ5494','species'),(899152,500585,'Lepidoptera sp. BOLD:AAJ5495','species'),(899153,500585,'Lepidoptera sp. BOLD:AAJ5504','species'),(899154,500585,'Lepidoptera sp. BOLD:AAJ5537','species'),(899156,500585,'Lepidoptera sp. BOLD:AAJ5607','species'),(899158,500585,'Lepidoptera sp. BOLD:AAJ5731','species'),(899161,500585,'Lepidoptera sp. BOLD:AAJ5750','species'),(899162,500585,'Lepidoptera sp. BOLD:AAJ5782','species'),(899163,500585,'Lepidoptera sp. BOLD:AAJ5783','species'),(899166,500585,'Lepidoptera sp. BOLD:AAJ5842','species'),(899167,500585,'Lepidoptera sp. BOLD:AAJ5876','species'),(899168,500585,'Lepidoptera sp. BOLD:AAJ5896','species'),(899169,500585,'Lepidoptera sp. BOLD:AAJ5916','species'),(899172,500585,'Lepidoptera sp. BOLD:AAJ5926','species'),(899180,500585,'Lepidoptera sp. BOLD:AAJ6052','species'),(899181,500585,'Lepidoptera sp. BOLD:AAJ6122','species'),(899182,500585,'Lepidoptera sp. BOLD:AAJ6148','species'),(899184,500585,'Lepidoptera sp. BOLD:AAJ6163','species'),(899190,500585,'Lepidoptera sp. BOLD:AAJ6256','species'),(899191,500585,'Lepidoptera sp. BOLD:AAJ6286','species'),(899192,500585,'Lepidoptera sp. BOLD:AAJ6406','species'),(899195,500585,'Lepidoptera sp. BOLD:AAJ6516','species'),(899196,500585,'Lepidoptera sp. BOLD:AAJ6522','species'),(899197,500585,'Lepidoptera sp. BOLD:AAJ6529','species'),(899201,500585,'Lepidoptera sp. BOLD:AAJ6634','species'),(899202,500585,'Lepidoptera sp. BOLD:AAJ6669','species'),(899203,500585,'Lepidoptera sp. BOLD:AAJ6713','species'),(899207,500585,'Lepidoptera sp. BOLD:AAJ7010','species'),(899208,500585,'Lepidoptera sp. BOLD:AAJ7024','species'),(899211,500585,'Lepidoptera sp. BOLD:AAJ7053','species'),(899214,500585,'Lepidoptera sp. BOLD:AAJ7079','species'),(899218,500585,'Lepidoptera sp. BOLD:AAJ7144','species'),(899219,500585,'Lepidoptera sp. BOLD:AAJ7150','species'),(899221,500585,'Lepidoptera sp. BOLD:AAJ7244','species'),(899222,500585,'Lepidoptera sp. BOLD:AAJ7253','species'),(899225,500585,'Lepidoptera sp. BOLD:AAJ7286','species'),(899226,500585,'Lepidoptera sp. BOLD:AAJ7319','species'),(899227,500585,'Lepidoptera sp. BOLD:AAJ7340','species'),(899231,500585,'Lepidoptera sp. BOLD:AAJ7521','species'),(899233,500585,'Lepidoptera sp. BOLD:AAJ7573','species'),(899234,500585,'Lepidoptera sp. BOLD:AAJ7580','species'),(899235,500585,'Lepidoptera sp. BOLD:AAJ7655','species'),(899236,500585,'Lepidoptera sp. BOLD:AAJ7661','species'),(899239,500585,'Lepidoptera sp. BOLD:AAJ7694','species'),(899240,500585,'Lepidoptera sp. BOLD:AAJ7714','species'),(899241,500585,'Lepidoptera sp. BOLD:AAJ7716','species'),(899242,500585,'Lepidoptera sp. BOLD:AAJ7731','species'),(899247,500585,'Lepidoptera sp. BOLD:AAJ7994','species'),(899248,500585,'Lepidoptera sp. BOLD:AAJ8002','species'),(899253,500585,'Lepidoptera sp. BOLD:AAJ8105','species'),(899254,500585,'Lepidoptera sp. BOLD:AAJ8130','species'),(899255,500585,'Lepidoptera sp. BOLD:AAJ8159','species'),(899257,500585,'Lepidoptera sp. BOLD:AAJ8165','species'),(899258,500585,'Lepidoptera sp. BOLD:AAJ8169','species'),(899264,500585,'Lepidoptera sp. BOLD:AAJ8257','species'),(899265,500585,'Lepidoptera sp. BOLD:AAJ8258','species'),(899266,500585,'Lepidoptera sp. BOLD:AAJ8281','species'),(899267,500585,'Lepidoptera sp. BOLD:AAJ8347','species'),(899271,500585,'Lepidoptera sp. BOLD:AAJ8392','species'),(899274,500585,'Lepidoptera sp. BOLD:AAJ8412','species'),(899276,500585,'Lepidoptera sp. BOLD:AAJ8438','species'),(899278,500585,'Lepidoptera sp. BOLD:AAJ8545','species'),(899279,500585,'Lepidoptera sp. BOLD:AAJ8582','species'),(899280,500585,'Lepidoptera sp. BOLD:AAJ8829','species'),(899283,500585,'Lepidoptera sp. BOLD:AAJ8981','species'),(899284,500585,'Lepidoptera sp. BOLD:AAJ9110','species'),(899285,500585,'Lepidoptera sp. BOLD:AAJ9127','species'),(899286,500585,'Lepidoptera sp. BOLD:AAJ9172','species'),(899288,500585,'Lepidoptera sp. BOLD:AAJ9303','species'),(899291,500585,'Lepidoptera sp. BOLD:AAJ9322','species'),(899297,500585,'Lepidoptera sp. BOLD:AAJ9553','species'),(899299,500585,'Lepidoptera sp. BOLD:AAJ9611','species'),(899302,500585,'Lepidoptera sp. BOLD:AAJ9683','species'),(899303,500585,'Lepidoptera sp. BOLD:AAJ9770','species'),(899304,500585,'Lepidoptera sp. BOLD:AAJ9773','species'),(899305,500585,'Lepidoptera sp. BOLD:AAJ9777','species'),(899306,500585,'Lepidoptera sp. BOLD:AAJ9790','species'),(899307,500585,'Lepidoptera sp. BOLD:AAJ9866','species'),(899309,500585,'Lepidoptera sp. BOLD:AAK0000','species'),(899312,500585,'Lepidoptera sp. BOLD:AAK0058','species'),(899313,500585,'Lepidoptera sp. BOLD:AAK0111','species'),(899319,500585,'Lepidoptera sp. BOLD:AAK0236','species'),(899322,500585,'Lepidoptera sp. BOLD:AAK0331','species'),(899323,500585,'Lepidoptera sp. BOLD:AAK0459','species'),(899324,500585,'Lepidoptera sp. BOLD:AAK0461','species'),(899325,500585,'Lepidoptera sp. BOLD:AAK0467','species'),(899326,500585,'Lepidoptera sp. BOLD:AAK0508','species'),(899328,500585,'Lepidoptera sp. BOLD:AAK0588','species'),(899330,500585,'Lepidoptera sp. BOLD:AAK0821','species'),(899331,500585,'Lepidoptera sp. BOLD:AAK0844','species'),(899333,500585,'Lepidoptera sp. BOLD:AAK0954','species'),(899337,500585,'Lepidoptera sp. BOLD:AAK1119','species'),(899339,500585,'Lepidoptera sp. BOLD:AAK1124','species'),(899340,500585,'Lepidoptera sp. BOLD:AAK1139','species'),(899341,500585,'Lepidoptera sp. BOLD:AAK1140','species'),(899342,500585,'Lepidoptera sp. BOLD:AAK1142','species'),(899344,500585,'Lepidoptera sp. BOLD:AAK1246','species'),(899345,500585,'Lepidoptera sp. BOLD:AAK1261','species'),(899347,500585,'Lepidoptera sp. BOLD:AAK1300','species'),(899348,500585,'Lepidoptera sp. BOLD:AAK1303','species'),(899349,500585,'Lepidoptera sp. BOLD:AAK1304','species'),(899350,500585,'Lepidoptera sp. BOLD:AAK1485','species'),(899351,500585,'Lepidoptera sp. BOLD:AAK1490','species'),(899354,500585,'Lepidoptera sp. BOLD:AAK1567','species'),(899355,500585,'Lepidoptera sp. BOLD:AAK1581','species'),(899356,500585,'Lepidoptera sp. BOLD:AAK1582','species'),(899357,500585,'Lepidoptera sp. BOLD:AAK1599','species'),(899358,500585,'Lepidoptera sp. BOLD:AAK1623','species'),(899359,500585,'Lepidoptera sp. BOLD:AAK1633','species'),(899361,500585,'Lepidoptera sp. BOLD:AAK1763','species'),(899363,500585,'Lepidoptera sp. BOLD:AAK1877','species'),(899364,500585,'Lepidoptera sp. BOLD:AAK1939','species'),(899365,500585,'Lepidoptera sp. BOLD:AAK1953','species'),(899370,500585,'Lepidoptera sp. BOLD:AAK1996','species'),(899371,500585,'Lepidoptera sp. BOLD:AAK1998','species'),(899372,500585,'Lepidoptera sp. BOLD:AAK2002','species'),(899373,500585,'Lepidoptera sp. BOLD:AAK2003','species'),(899375,500585,'Lepidoptera sp. BOLD:AAK2021','species'),(899376,500585,'Lepidoptera sp. BOLD:AAK2031','species'),(899377,500585,'Lepidoptera sp. BOLD:AAK2043','species'),(899381,500585,'Lepidoptera sp. BOLD:AAK2171','species'),(899382,500585,'Lepidoptera sp. BOLD:AAK2186','species'),(899383,500585,'Lepidoptera sp. BOLD:AAK2245','species'),(899384,500585,'Lepidoptera sp. BOLD:AAK2249','species'),(899387,500585,'Lepidoptera sp. BOLD:AAK2388','species'),(899390,500585,'Lepidoptera sp. BOLD:AAK2703','species'),(899391,500585,'Lepidoptera sp. BOLD:AAK2725','species'),(899392,500585,'Lepidoptera sp. BOLD:AAK2734','species'),(899393,500585,'Lepidoptera sp. BOLD:AAK2735','species'),(899394,500585,'Lepidoptera sp. BOLD:AAK2744','species'),(899395,500585,'Lepidoptera sp. BOLD:AAK2789','species'),(899403,500585,'Lepidoptera sp. BOLD:AAK2935','species'),(899404,500585,'Lepidoptera sp. BOLD:AAK2941','species'),(899405,500585,'Lepidoptera sp. BOLD:AAK2952','species'),(899406,500585,'Lepidoptera sp. BOLD:AAK2979','species'),(899409,500585,'Lepidoptera sp. BOLD:AAK3063','species'),(899410,500585,'Lepidoptera sp. BOLD:AAK3097','species'),(899411,500585,'Lepidoptera sp. BOLD:AAK3100','species'),(899413,500585,'Lepidoptera sp. BOLD:AAK3135','species'),(899415,500585,'Lepidoptera sp. BOLD:AAK3171','species'),(899416,500585,'Lepidoptera sp. BOLD:AAK3181','species'),(899418,500585,'Lepidoptera sp. BOLD:AAK3204','species'),(899419,500585,'Lepidoptera sp. BOLD:AAK3239','species'),(899421,500585,'Lepidoptera sp. BOLD:AAK3277','species'),(899422,500585,'Lepidoptera sp. BOLD:AAK3518','species'),(899423,500585,'Lepidoptera sp. BOLD:AAK3535','species'),(899425,500585,'Lepidoptera sp. BOLD:AAK3571','species'),(899426,500585,'Lepidoptera sp. BOLD:AAK3573','species'),(899428,500585,'Lepidoptera sp. BOLD:AAK3594','species'),(899433,500585,'Lepidoptera sp. BOLD:AAK3710','species'),(899435,500585,'Lepidoptera sp. BOLD:AAK3741','species'),(899436,500585,'Lepidoptera sp. BOLD:AAK3749','species'),(899438,500585,'Lepidoptera sp. BOLD:AAK3767','species'),(899442,500585,'Lepidoptera sp. BOLD:AAK3948','species'),(899446,500585,'Lepidoptera sp. BOLD:AAK3994','species'),(899448,500585,'Lepidoptera sp. BOLD:AAK4122','species'),(899449,500585,'Lepidoptera sp. BOLD:AAK4170','species'),(899453,500585,'Lepidoptera sp. BOLD:AAK4303','species'),(899454,500585,'Lepidoptera sp. BOLD:AAK4308','species'),(899455,500585,'Lepidoptera sp. BOLD:AAK4328','species'),(899457,500585,'Lepidoptera sp. BOLD:AAK4336','species'),(899458,500585,'Lepidoptera sp. BOLD:AAK4341','species'),(899459,500585,'Lepidoptera sp. BOLD:AAK4387','species'),(899460,500585,'Lepidoptera sp. BOLD:AAK4395','species'),(899461,500585,'Lepidoptera sp. BOLD:AAK4397','species'),(899462,500585,'Lepidoptera sp. BOLD:AAK4407','species'),(899463,500585,'Lepidoptera sp. BOLD:AAK4441','species'),(899465,500585,'Lepidoptera sp. BOLD:AAK4533','species'),(899466,500585,'Lepidoptera sp. BOLD:AAK4551','species'),(899471,500585,'Lepidoptera sp. BOLD:AAK4655','species'),(899476,500585,'Lepidoptera sp. BOLD:AAK4787','species'),(899477,500585,'Lepidoptera sp. BOLD:AAK4797','species'),(899478,500585,'Lepidoptera sp. BOLD:AAK4799','species'),(899479,500585,'Lepidoptera sp. BOLD:AAK4805','species'),(899480,500585,'Lepidoptera sp. BOLD:AAK4815','species'),(899481,500585,'Lepidoptera sp. BOLD:AAK4842','species'),(899483,500585,'Lepidoptera sp. BOLD:AAK4873','species'),(899484,500585,'Lepidoptera sp. BOLD:AAK4874','species'),(899492,500585,'Lepidoptera sp. BOLD:AAK5085','species'),(899494,500585,'Lepidoptera sp. BOLD:AAK5137','species'),(899495,500585,'Lepidoptera sp. BOLD:AAK5139','species'),(899496,500585,'Lepidoptera sp. BOLD:AAK5140','species'),(899497,500585,'Lepidoptera sp. BOLD:AAK5165','species'),(899505,500585,'Lepidoptera sp. BOLD:AAK5484','species'),(899507,500585,'Lepidoptera sp. BOLD:AAK5579','species'),(899510,500585,'Lepidoptera sp. BOLD:AAK5702','species'),(899511,500585,'Lepidoptera sp. BOLD:AAK5703','species'),(899513,500585,'Lepidoptera sp. BOLD:AAK5706','species'),(899516,500585,'Lepidoptera sp. BOLD:AAK5759','species'),(899517,500585,'Lepidoptera sp. BOLD:AAK5764','species'),(899518,500585,'Lepidoptera sp. BOLD:AAK5766','species'),(899521,500585,'Lepidoptera sp. BOLD:AAK5840','species'),(899524,500585,'Lepidoptera sp. BOLD:AAK5863','species'),(899527,500585,'Lepidoptera sp. BOLD:AAK5915','species'),(899528,500585,'Lepidoptera sp. BOLD:AAK5921','species'),(899530,500585,'Lepidoptera sp. BOLD:AAK5924','species'),(899531,500585,'Lepidoptera sp. BOLD:AAK6003','species'),(899532,500585,'Lepidoptera sp. BOLD:AAK6005','species'),(899533,500585,'Lepidoptera sp. BOLD:AAK6009','species'),(899535,500585,'Lepidoptera sp. BOLD:AAK6083','species'),(899539,500585,'Lepidoptera sp. BOLD:AAK6124','species'),(899542,500585,'Lepidoptera sp. BOLD:AAK6234','species'),(899543,500585,'Lepidoptera sp. BOLD:AAK6235','species'),(899544,500585,'Lepidoptera sp. BOLD:AAK6237','species'),(899545,500585,'Lepidoptera sp. BOLD:AAK6238','species'),(899546,500585,'Lepidoptera sp. BOLD:AAK6239','species'),(899547,500585,'Lepidoptera sp. BOLD:AAK6240','species'),(899549,500585,'Lepidoptera sp. BOLD:AAK6250','species'),(899550,500585,'Lepidoptera sp. BOLD:AAK6255','species'),(899553,500585,'Lepidoptera sp. BOLD:AAK6440','species'),(899554,500585,'Lepidoptera sp. BOLD:AAK6474','species'),(899555,500585,'Lepidoptera sp. BOLD:AAK6495','species'),(899556,500585,'Lepidoptera sp. BOLD:AAK6509','species'),(899557,500585,'Lepidoptera sp. BOLD:AAK6526','species'),(899558,500585,'Lepidoptera sp. BOLD:AAK6529','species'),(899560,500585,'Lepidoptera sp. BOLD:AAK6540','species'),(899563,500585,'Lepidoptera sp. BOLD:AAK6679','species'),(899564,500585,'Lepidoptera sp. BOLD:AAK6707','species'),(899565,500585,'Lepidoptera sp. BOLD:AAK6753','species'),(899566,500585,'Lepidoptera sp. BOLD:AAK6791','species'),(899567,500585,'Lepidoptera sp. BOLD:AAK6885','species'),(899568,500585,'Lepidoptera sp. BOLD:AAK7024','species'),(899573,500585,'Lepidoptera sp. BOLD:AAK7090','species'),(899574,500585,'Lepidoptera sp. BOLD:AAK7119','species'),(899576,500585,'Lepidoptera sp. BOLD:AAK7139','species'),(899577,500585,'Lepidoptera sp. BOLD:AAK7324','species'),(899580,500585,'Lepidoptera sp. BOLD:AAK7346','species'),(899582,500585,'Lepidoptera sp. BOLD:AAK7379','species'),(899583,500585,'Lepidoptera sp. BOLD:AAK7385','species'),(899585,500585,'Lepidoptera sp. BOLD:AAK7403','species'),(899586,500585,'Lepidoptera sp. BOLD:AAK7469','species'),(899588,500585,'Lepidoptera sp. BOLD:AAK7604','species'),(899589,500585,'Lepidoptera sp. BOLD:AAK7631','species'),(899590,500585,'Lepidoptera sp. BOLD:AAK7660','species'),(899591,500585,'Lepidoptera sp. BOLD:AAK7661','species'),(899593,500585,'Lepidoptera sp. BOLD:AAK7676','species'),(899594,500585,'Lepidoptera sp. BOLD:AAK7775','species'),(899595,500585,'Lepidoptera sp. BOLD:AAK7794','species'),(899596,500585,'Lepidoptera sp. BOLD:AAK7811','species'),(899597,500585,'Lepidoptera sp. BOLD:AAK7814','species'),(899598,500585,'Lepidoptera sp. BOLD:AAK8012','species'),(899599,500585,'Lepidoptera sp. BOLD:AAK8014','species'),(899603,500585,'Lepidoptera sp. BOLD:AAK8225','species'),(899604,500585,'Lepidoptera sp. BOLD:AAK8226','species'),(899605,500585,'Lepidoptera sp. BOLD:AAK8236','species'),(899610,500585,'Lepidoptera sp. BOLD:AAK8472','species'),(899611,500585,'Lepidoptera sp. BOLD:AAK8539','species'),(899612,500585,'Lepidoptera sp. BOLD:AAK8576','species'),(899613,500585,'Lepidoptera sp. BOLD:AAK8586','species'),(899614,500585,'Lepidoptera sp. BOLD:AAK8623','species'),(899615,500585,'Lepidoptera sp. BOLD:AAK8642','species'),(899616,500585,'Lepidoptera sp. BOLD:AAK8644','species'),(899617,500585,'Lepidoptera sp. BOLD:AAK8649','species'),(899620,500585,'Lepidoptera sp. BOLD:AAK8683','species'),(899621,500585,'Lepidoptera sp. BOLD:AAK8686','species'),(899622,500585,'Lepidoptera sp. BOLD:AAK8711','species'),(899623,500585,'Lepidoptera sp. BOLD:AAK8808','species'),(899624,500585,'Lepidoptera sp. BOLD:AAK8812','species'),(899625,500585,'Lepidoptera sp. BOLD:AAK8814','species'),(899627,500585,'Lepidoptera sp. BOLD:AAK8827','species'),(899628,500585,'Lepidoptera sp. BOLD:AAK8944','species'),(899629,500585,'Lepidoptera sp. BOLD:AAK9155','species'),(899631,500585,'Lepidoptera sp. BOLD:AAK9162','species'),(899633,500585,'Lepidoptera sp. BOLD:AAK9187','species'),(899635,500585,'Lepidoptera sp. BOLD:AAK9231','species'),(899639,500585,'Lepidoptera sp. BOLD:AAK9333','species'),(899640,500585,'Lepidoptera sp. BOLD:AAK9387','species'),(899644,500585,'Lepidoptera sp. BOLD:AAK9444','species'),(899645,500585,'Lepidoptera sp. BOLD:AAK9472','species'),(899648,500585,'Lepidoptera sp. BOLD:AAK9482','species'),(899654,500585,'Lepidoptera sp. BOLD:AAK9637','species'),(899655,500585,'Lepidoptera sp. BOLD:AAK9672','species'),(899656,500585,'Lepidoptera sp. BOLD:AAK9673','species'),(899657,500585,'Lepidoptera sp. BOLD:AAK9687','species'),(899659,500585,'Lepidoptera sp. BOLD:AAK9787','species'),(899660,500585,'Lepidoptera sp. BOLD:AAK9794','species'),(899661,500585,'Lepidoptera sp. BOLD:AAK9796','species'),(899662,500585,'Lepidoptera sp. BOLD:AAK9798','species'),(899665,500585,'Lepidoptera sp. BOLD:AAK9837','species'),(899667,500585,'Lepidoptera sp. BOLD:AAK9847','species'),(899670,500585,'Lepidoptera sp. BOLD:AAK9891','species'),(899671,500585,'Lepidoptera sp. BOLD:AAK9902','species'),(899674,500585,'Lepidoptera sp. BOLD:AAL0007','species'),(899678,500585,'Lepidoptera sp. BOLD:AAL0100','species'),(899681,500585,'Lepidoptera sp. BOLD:AAL0201','species'),(899687,500585,'Lepidoptera sp. BOLD:AAL0328','species'),(899688,500585,'Lepidoptera sp. BOLD:AAL0330','species'),(899693,500585,'Lepidoptera sp. BOLD:AAL0348','species'),(899695,500585,'Lepidoptera sp. BOLD:AAL0351','species'),(899698,500585,'Lepidoptera sp. BOLD:AAL0357','species'),(899706,500585,'Lepidoptera sp. BOLD:AAL0501','species'),(899708,500585,'Lepidoptera sp. BOLD:AAL0552','species'),(899709,500585,'Lepidoptera sp. BOLD:AAL0561','species'),(899710,500585,'Lepidoptera sp. BOLD:AAL0562','species'),(899712,500585,'Lepidoptera sp. BOLD:AAL0564','species'),(899714,500585,'Lepidoptera sp. BOLD:AAL0674','species'),(899715,500585,'Lepidoptera sp. BOLD:AAL0685','species'),(899718,500585,'Lepidoptera sp. BOLD:AAL0716','species'),(899719,500585,'Lepidoptera sp. BOLD:AAL0782','species'),(899720,500585,'Lepidoptera sp. BOLD:AAL0791','species'),(899724,500585,'Lepidoptera sp. BOLD:AAL1132','species'),(899725,500585,'Lepidoptera sp. BOLD:AAL1190','species'),(899726,500585,'Lepidoptera sp. BOLD:AAL1218','species'),(899727,500585,'Lepidoptera sp. BOLD:AAL1301','species'),(899728,500585,'Lepidoptera sp. BOLD:AAL1304','species'),(899731,500585,'Lepidoptera sp. BOLD:AAL1344','species'),(899733,500585,'Lepidoptera sp. BOLD:AAL1456','species'),(899736,500585,'Lepidoptera sp. BOLD:AAL1529','species'),(899737,500585,'Lepidoptera sp. BOLD:AAL1531','species'),(899738,500585,'Lepidoptera sp. BOLD:AAL1557','species'),(899739,500585,'Lepidoptera sp. BOLD:AAL1570','species'),(899740,500585,'Lepidoptera sp. BOLD:AAL1571','species'),(899741,500585,'Lepidoptera sp. BOLD:AAL1708','species'),(899744,500585,'Lepidoptera sp. BOLD:AAL1780','species'),(899745,500585,'Lepidoptera sp. BOLD:AAL1781','species'),(899746,500585,'Lepidoptera sp. BOLD:AAL1804','species'),(899747,500585,'Lepidoptera sp. BOLD:AAL1907','species'),(899748,500585,'Lepidoptera sp. BOLD:AAL1910','species'),(899749,500585,'Lepidoptera sp. BOLD:AAL1985','species'),(899750,500585,'Lepidoptera sp. BOLD:AAL1987','species'),(899754,500585,'Lepidoptera sp. BOLD:AAL2198','species'),(899757,500585,'Lepidoptera sp. BOLD:AAL2245','species'),(899758,500585,'Lepidoptera sp. BOLD:AAL2257','species'),(899759,500585,'Lepidoptera sp. BOLD:AAL2339','species'),(899764,500585,'Lepidoptera sp. BOLD:AAL2465','species'),(899766,500585,'Lepidoptera sp. BOLD:AAL2478','species'),(899768,500585,'Lepidoptera sp. BOLD:AAL2520','species'),(899769,500585,'Lepidoptera sp. BOLD:AAL2522','species'),(899770,500585,'Lepidoptera sp. BOLD:AAL2535','species'),(899771,500585,'Lepidoptera sp. BOLD:AAL2536','species'),(899772,500585,'Lepidoptera sp. BOLD:AAL2545','species'),(899774,500585,'Lepidoptera sp. BOLD:AAL2569','species'),(899775,500585,'Lepidoptera sp. BOLD:AAL2626','species'),(899779,500585,'Lepidoptera sp. BOLD:AAL2890','species'),(899780,500585,'Lepidoptera sp. BOLD:AAL2955','species'),(899781,500585,'Lepidoptera sp. BOLD:AAL3032','species'),(899782,500585,'Lepidoptera sp. BOLD:AAL3093','species'),(899784,500585,'Lepidoptera sp. BOLD:AAL3224','species'),(899785,500585,'Lepidoptera sp. BOLD:AAL3225','species'),(899786,500585,'Lepidoptera sp. BOLD:AAL3228','species'),(899787,500585,'Lepidoptera sp. BOLD:AAL3258','species'),(899788,500585,'Lepidoptera sp. BOLD:AAL3290','species'),(899789,500585,'Lepidoptera sp. BOLD:AAL3298','species'),(899790,500585,'Lepidoptera sp. BOLD:AAL3313','species'),(899791,500585,'Lepidoptera sp. BOLD:AAL3353','species'),(899792,500585,'Lepidoptera sp. BOLD:AAL3380','species'),(899794,500585,'Lepidoptera sp. BOLD:AAL3449','species'),(899795,500585,'Lepidoptera sp. BOLD:AAL3456','species'),(899796,500585,'Lepidoptera sp. BOLD:AAL3457','species'),(899797,500585,'Lepidoptera sp. BOLD:AAL3459','species'),(899798,500585,'Lepidoptera sp. BOLD:AAL3460','species'),(899799,500585,'Lepidoptera sp. BOLD:AAL3461','species'),(899800,500585,'Lepidoptera sp. BOLD:AAL3464','species'),(899801,500585,'Lepidoptera sp. BOLD:AAL3466','species'),(899802,500585,'Lepidoptera sp. BOLD:AAL3467','species'),(899803,500585,'Lepidoptera sp. BOLD:AAL3468','species'),(899804,500585,'Lepidoptera sp. BOLD:AAL3471','species'),(899805,500585,'Lepidoptera sp. BOLD:AAL3473','species'),(899806,500585,'Lepidoptera sp. BOLD:AAL3474','species'),(899807,500585,'Lepidoptera sp. BOLD:AAL3487','species'),(899808,500585,'Lepidoptera sp. BOLD:AAL3501','species'),(899809,500585,'Lepidoptera sp. BOLD:AAL3505','species'),(899810,500585,'Lepidoptera sp. BOLD:AAL3506','species'),(899811,500585,'Lepidoptera sp. BOLD:AAL3507','species'),(899812,500585,'Lepidoptera sp. BOLD:AAL3514','species'),(899813,500585,'Lepidoptera sp. BOLD:AAL3516','species'),(899814,500585,'Lepidoptera sp. BOLD:AAL3517','species'),(899815,500585,'Lepidoptera sp. BOLD:AAL3526','species'),(899821,500585,'Lepidoptera sp. BOLD:AAL3945','species'),(899822,500585,'Lepidoptera sp. BOLD:AAL3954','species'),(899823,500585,'Lepidoptera sp. BOLD:AAL3981','species'),(899824,500585,'Lepidoptera sp. BOLD:AAL4021','species'),(899827,500585,'Lepidoptera sp. BOLD:AAL4130','species'),(899828,500585,'Lepidoptera sp. BOLD:AAL4174','species'),(899829,500585,'Lepidoptera sp. BOLD:AAL4207','species'),(899831,500585,'Lepidoptera sp. BOLD:AAL4302','species'),(899832,500585,'Lepidoptera sp. BOLD:AAL4305','species'),(899833,500585,'Lepidoptera sp. BOLD:AAL4310','species'),(899834,500585,'Lepidoptera sp. BOLD:AAL4413','species'),(899844,500585,'Lepidoptera sp. BOLD:AAL4561','species'),(899848,500585,'Lepidoptera sp. BOLD:AAL4749','species'),(899849,500585,'Lepidoptera sp. BOLD:AAL4752','species'),(899851,500585,'Lepidoptera sp. BOLD:AAL4785','species'),(899853,500585,'Lepidoptera sp. BOLD:AAL4803','species'),(899854,500585,'Lepidoptera sp. BOLD:AAL4807','species'),(899855,500585,'Lepidoptera sp. BOLD:AAL4841','species'),(899857,500585,'Lepidoptera sp. BOLD:AAL4875','species'),(899858,500585,'Lepidoptera sp. BOLD:AAL4927','species'),(899859,500585,'Lepidoptera sp. BOLD:AAL4952','species'),(899861,500585,'Lepidoptera sp. BOLD:AAL5155','species'),(899862,500585,'Lepidoptera sp. BOLD:AAL5170','species'),(899863,500585,'Lepidoptera sp. BOLD:AAL5171','species'),(899864,500585,'Lepidoptera sp. BOLD:AAL5173','species'),(899865,500585,'Lepidoptera sp. BOLD:AAL5200','species'),(899866,500585,'Lepidoptera sp. BOLD:AAL5265','species'),(899867,500585,'Lepidoptera sp. BOLD:AAL5311','species'),(899868,500585,'Lepidoptera sp. BOLD:AAL5313','species'),(899869,500585,'Lepidoptera sp. BOLD:AAL5327','species'),(899872,500585,'Lepidoptera sp. BOLD:AAL5402','species'),(899873,500585,'Lepidoptera sp. BOLD:AAL5407','species'),(899876,500585,'Lepidoptera sp. BOLD:AAL5469','species'),(899877,500585,'Lepidoptera sp. BOLD:AAL5485','species'),(899878,500585,'Lepidoptera sp. BOLD:AAL5486','species'),(899879,500585,'Lepidoptera sp. BOLD:AAL5487','species'),(899880,500585,'Lepidoptera sp. BOLD:AAL5488','species'),(899881,500585,'Lepidoptera sp. BOLD:AAL5489','species'),(899882,500585,'Lepidoptera sp. BOLD:AAL5490','species'),(899883,500585,'Lepidoptera sp. BOLD:AAL5491','species'),(899884,500585,'Lepidoptera sp. BOLD:AAL5528','species'),(899885,500585,'Lepidoptera sp. BOLD:AAL5529','species'),(899886,500585,'Lepidoptera sp. BOLD:AAL5530','species'),(899887,500585,'Lepidoptera sp. BOLD:AAL5531','species'),(899888,500585,'Lepidoptera sp. BOLD:AAL5532','species'),(899889,500585,'Lepidoptera sp. BOLD:AAL5533','species'),(899890,500585,'Lepidoptera sp. BOLD:AAL5534','species'),(899891,500585,'Lepidoptera sp. BOLD:AAL5535','species'),(899892,500585,'Lepidoptera sp. BOLD:AAL5536','species'),(899893,500585,'Lepidoptera sp. BOLD:AAL5538','species'),(899894,500585,'Lepidoptera sp. BOLD:AAL5542','species'),(899895,500585,'Lepidoptera sp. BOLD:AAL5543','species'),(899896,500585,'Lepidoptera sp. BOLD:AAL5545','species'),(899897,500585,'Lepidoptera sp. BOLD:AAL5556','species'),(899898,500585,'Lepidoptera sp. BOLD:AAL5557','species'),(899899,500585,'Lepidoptera sp. BOLD:AAL5558','species'),(899900,500585,'Lepidoptera sp. BOLD:AAL5559','species'),(899901,500585,'Lepidoptera sp. BOLD:AAL5560','species'),(899902,500585,'Lepidoptera sp. BOLD:AAL5561','species'),(899903,500585,'Lepidoptera sp. BOLD:AAL5563','species'),(899904,500585,'Lepidoptera sp. BOLD:AAL5564','species'),(899905,500585,'Lepidoptera sp. BOLD:AAL5565','species'),(899906,500585,'Lepidoptera sp. BOLD:AAL5566','species'),(899907,500585,'Lepidoptera sp. BOLD:AAL5567','species'),(899910,500585,'Lepidoptera sp. BOLD:AAL5574','species'),(899912,500585,'Lepidoptera sp. BOLD:AAL5579','species'),(899913,500585,'Lepidoptera sp. BOLD:AAL5580','species'),(899914,500585,'Lepidoptera sp. BOLD:AAL5584','species'),(899915,500585,'Lepidoptera sp. BOLD:AAL5586','species'),(899916,500585,'Lepidoptera sp. BOLD:AAL5587','species'),(899917,500585,'Lepidoptera sp. BOLD:AAL5589','species'),(899918,500585,'Lepidoptera sp. BOLD:AAL5590','species'),(899919,500585,'Lepidoptera sp. BOLD:AAL5591','species'),(899920,500585,'Lepidoptera sp. BOLD:AAL5594','species'),(899921,500585,'Lepidoptera sp. BOLD:AAL5595','species'),(899925,500585,'Lepidoptera sp. BOLD:AAL5618','species'),(899926,500585,'Lepidoptera sp. BOLD:AAL5623','species'),(899927,500585,'Lepidoptera sp. BOLD:AAL5624','species'),(899929,500585,'Lepidoptera sp. BOLD:AAL5635','species'),(899930,500585,'Lepidoptera sp. BOLD:AAL5636','species'),(899931,500585,'Lepidoptera sp. BOLD:AAL5644','species'),(899932,500585,'Lepidoptera sp. BOLD:AAL5645','species'),(899933,500585,'Lepidoptera sp. BOLD:AAL5646','species'),(899934,500585,'Lepidoptera sp. BOLD:AAL5648','species'),(899935,500585,'Lepidoptera sp. BOLD:AAL5656','species'),(899938,500585,'Lepidoptera sp. BOLD:AAL5678','species'),(899939,500585,'Lepidoptera sp. BOLD:AAL5679','species'),(899940,500585,'Lepidoptera sp. BOLD:AAL5680','species'),(899941,500585,'Lepidoptera sp. BOLD:AAL5681','species'),(899948,500585,'Lepidoptera sp. BOLD:AAL5689','species'),(899951,500585,'Lepidoptera sp. BOLD:AAL5715','species'),(899952,500585,'Lepidoptera sp. BOLD:AAL5726','species'),(899953,500585,'Lepidoptera sp. BOLD:AAL5728','species'),(899957,500585,'Lepidoptera sp. BOLD:AAL5758','species'),(899958,500585,'Lepidoptera sp. BOLD:AAL5759','species'),(899960,500585,'Lepidoptera sp. BOLD:AAL5761','species'),(899961,500585,'Lepidoptera sp. BOLD:AAL5762','species'),(899964,500585,'Lepidoptera sp. BOLD:AAL5767','species'),(899966,500585,'Lepidoptera sp. BOLD:AAL5774','species'),(899967,500585,'Lepidoptera sp. BOLD:AAL5780','species'),(899968,500585,'Lepidoptera sp. BOLD:AAL5782','species'),(899969,500585,'Lepidoptera sp. BOLD:AAL5783','species'),(899970,500585,'Lepidoptera sp. BOLD:AAL5788','species'),(899972,500585,'Lepidoptera sp. BOLD:AAL5803','species'),(899973,500585,'Lepidoptera sp. BOLD:AAL5804','species'),(899974,500585,'Lepidoptera sp. BOLD:AAL5805','species'),(899975,500585,'Lepidoptera sp. BOLD:AAL5806','species'),(899976,500585,'Lepidoptera sp. BOLD:AAL5807','species'),(899977,500585,'Lepidoptera sp. BOLD:AAL5808','species'),(899978,500585,'Lepidoptera sp. BOLD:AAL5809','species'),(899979,500585,'Lepidoptera sp. BOLD:AAL5811','species'),(899987,500585,'Lepidoptera sp. BOLD:AAL5827','species'),(899997,500585,'Lepidoptera sp. BOLD:AAL5858','species'),(899998,500585,'Lepidoptera sp. BOLD:AAL5861','species'),(899999,500585,'Lepidoptera sp. BOLD:AAL5864','species'),(900000,500585,'Lepidoptera sp. BOLD:AAL5867','species'),(900001,500585,'Lepidoptera sp. BOLD:AAL5872','species'),(900007,500585,'Lepidoptera sp. BOLD:AAL5879','species'),(900011,500585,'Lepidoptera sp. BOLD:AAL5888','species'),(900012,500585,'Lepidoptera sp. BOLD:AAL5889','species'),(900013,500585,'Lepidoptera sp. BOLD:AAL5890','species'),(900014,500585,'Lepidoptera sp. BOLD:AAL5891','species'),(900015,500585,'Lepidoptera sp. BOLD:AAL5892','species'),(900016,500585,'Lepidoptera sp. BOLD:AAL5893','species'),(900017,500585,'Lepidoptera sp. BOLD:AAL5896','species'),(900018,500585,'Lepidoptera sp. BOLD:AAL5897','species'),(900019,500585,'Lepidoptera sp. BOLD:AAL5900','species'),(900020,500585,'Lepidoptera sp. BOLD:AAL5901','species'),(900021,500585,'Lepidoptera sp. BOLD:AAL5902','species'),(900030,500585,'Lepidoptera sp. BOLD:AAL5925','species'),(900031,500585,'Lepidoptera sp. BOLD:AAL5926','species'),(900032,500585,'Lepidoptera sp. BOLD:AAL5927','species'),(900033,500585,'Lepidoptera sp. BOLD:AAL5928','species'),(900034,500585,'Lepidoptera sp. BOLD:AAL5933','species'),(900036,500585,'Lepidoptera sp. BOLD:AAL5939','species'),(900037,500585,'Lepidoptera sp. BOLD:AAL5944','species'),(900039,500585,'Lepidoptera sp. BOLD:AAL5947','species'),(900042,500585,'Lepidoptera sp. BOLD:AAL5955','species'),(900043,500585,'Lepidoptera sp. BOLD:AAL5964','species'),(900044,500585,'Lepidoptera sp. BOLD:AAL5967','species'),(900047,500585,'Lepidoptera sp. BOLD:AAL5976','species'),(900048,500585,'Lepidoptera sp. BOLD:AAL5986','species'),(900054,500585,'Lepidoptera sp. BOLD:AAL6009','species'),(900056,500585,'Lepidoptera sp. BOLD:AAL6011','species'),(900057,500585,'Lepidoptera sp. BOLD:AAL6012','species'),(900058,500585,'Lepidoptera sp. BOLD:AAL6013','species'),(900059,500585,'Lepidoptera sp. BOLD:AAL6020','species'),(900060,500585,'Lepidoptera sp. BOLD:AAL6029','species'),(900061,500585,'Lepidoptera sp. BOLD:AAL6030','species'),(900063,500585,'Lepidoptera sp. BOLD:AAL6036','species'),(900064,500585,'Lepidoptera sp. BOLD:AAL6037','species'),(900065,500585,'Lepidoptera sp. BOLD:AAL6043','species'),(900069,500585,'Lepidoptera sp. BOLD:AAL6058','species'),(900070,500585,'Lepidoptera sp. BOLD:AAL6059','species'),(900071,500585,'Lepidoptera sp. BOLD:AAL6060','species'),(900072,500585,'Lepidoptera sp. BOLD:AAL6066','species'),(900073,500585,'Lepidoptera sp. BOLD:AAL6067','species'),(900077,500585,'Lepidoptera sp. BOLD:AAL6073','species'),(900078,500585,'Lepidoptera sp. BOLD:AAL6077','species'),(900079,500585,'Lepidoptera sp. BOLD:AAL6078','species'),(900081,500585,'Lepidoptera sp. BOLD:AAL6087','species'),(900082,500585,'Lepidoptera sp. BOLD:AAL6102','species'),(900085,500585,'Lepidoptera sp. BOLD:AAL6111','species'),(900086,500585,'Lepidoptera sp. BOLD:AAL6112','species'),(900088,500585,'Lepidoptera sp. BOLD:AAL6119','species'),(900089,500585,'Lepidoptera sp. BOLD:AAL6120','species'),(900090,500585,'Lepidoptera sp. BOLD:AAL6121','species'),(900091,500585,'Lepidoptera sp. BOLD:AAL6144','species'),(900093,500585,'Lepidoptera sp. BOLD:AAL6148','species'),(900097,500585,'Lepidoptera sp. BOLD:AAL6153','species'),(900098,500585,'Lepidoptera sp. BOLD:AAL6158','species'),(900099,500585,'Lepidoptera sp. BOLD:AAL6159','species'),(900100,500585,'Lepidoptera sp. BOLD:AAL6166','species'),(900102,500585,'Lepidoptera sp. BOLD:AAL6204','species'),(900106,500585,'Lepidoptera sp. BOLD:AAL6224','species'),(900107,500585,'Lepidoptera sp. BOLD:AAL6225','species'),(900108,500585,'Lepidoptera sp. BOLD:AAL6226','species'),(900109,500585,'Lepidoptera sp. BOLD:AAL6239','species'),(900111,500585,'Lepidoptera sp. BOLD:AAL6246','species'),(900112,500585,'Lepidoptera sp. BOLD:AAL6247','species'),(900113,500585,'Lepidoptera sp. BOLD:AAL6248','species'),(900114,500585,'Lepidoptera sp. BOLD:AAL6249','species'),(900115,500585,'Lepidoptera sp. BOLD:AAL6251','species'),(900116,500585,'Lepidoptera sp. BOLD:AAL6256','species'),(900117,500585,'Lepidoptera sp. BOLD:AAL6257','species'),(900118,500585,'Lepidoptera sp. BOLD:AAL6269','species'),(900119,500585,'Lepidoptera sp. BOLD:AAL6273','species'),(900120,500585,'Lepidoptera sp. BOLD:AAL6274','species'),(900121,500585,'Lepidoptera sp. BOLD:AAL6278','species'),(900125,500585,'Lepidoptera sp. BOLD:AAL6298','species'),(900126,500585,'Lepidoptera sp. BOLD:AAL6299','species'),(900127,500585,'Lepidoptera sp. BOLD:AAL6300','species'),(900128,500585,'Lepidoptera sp. BOLD:AAL6301','species'),(900129,500585,'Lepidoptera sp. BOLD:AAL6312','species'),(900133,500585,'Lepidoptera sp. BOLD:AAL6351','species'),(900134,500585,'Lepidoptera sp. BOLD:AAL6352','species'),(900135,500585,'Lepidoptera sp. BOLD:AAL6381','species'),(900136,500585,'Lepidoptera sp. BOLD:AAL6382','species'),(900137,500585,'Lepidoptera sp. BOLD:AAL6387','species'),(900139,500585,'Lepidoptera sp. BOLD:AAL6396','species'),(900142,500585,'Lepidoptera sp. BOLD:AAL6410','species'),(900143,500585,'Lepidoptera sp. BOLD:AAL6437','species'),(900144,500585,'Lepidoptera sp. BOLD:AAL6438','species'),(900147,500585,'Lepidoptera sp. BOLD:AAL6447','species'),(900148,500585,'Lepidoptera sp. BOLD:AAL6458','species'),(900154,500585,'Lepidoptera sp. BOLD:AAL6476','species'),(900160,500585,'Lepidoptera sp. BOLD:AAL6493','species'),(900161,500585,'Lepidoptera sp. BOLD:AAL6494','species'),(900163,500585,'Lepidoptera sp. BOLD:AAL6496','species'),(900171,500585,'Lepidoptera sp. BOLD:AAL6532','species'),(900184,500585,'Lepidoptera sp. BOLD:AAL6590','species'),(900185,500585,'Lepidoptera sp. BOLD:AAL6591','species'),(900188,500585,'Lepidoptera sp. BOLD:AAL6599','species'),(900192,500585,'Lepidoptera sp. BOLD:AAL6624','species'),(900193,500585,'Lepidoptera sp. BOLD:AAL6637','species'),(900194,500585,'Lepidoptera sp. BOLD:AAL6638','species'),(900197,500585,'Lepidoptera sp. BOLD:AAL6645','species'),(900198,500585,'Lepidoptera sp. BOLD:AAL6646','species'),(900200,500585,'Lepidoptera sp. BOLD:AAL6665','species'),(900201,500585,'Lepidoptera sp. BOLD:AAL6674','species'),(900202,500585,'Lepidoptera sp. BOLD:AAL6675','species'),(900204,500585,'Lepidoptera sp. BOLD:AAL6677','species'),(900205,500585,'Lepidoptera sp. BOLD:AAL6678','species'),(900206,500585,'Lepidoptera sp. BOLD:AAL6680','species'),(900209,500585,'Lepidoptera sp. BOLD:AAL6690','species'),(900211,500585,'Lepidoptera sp. BOLD:AAL6695','species'),(900212,500585,'Lepidoptera sp. BOLD:AAL6701','species'),(900214,500585,'Lepidoptera sp. BOLD:AAL6703','species'),(900218,500585,'Lepidoptera sp. BOLD:AAL6709','species'),(900221,500585,'Lepidoptera sp. BOLD:AAL6715','species'),(900222,500585,'Lepidoptera sp. BOLD:AAL6717','species'),(900224,500585,'Lepidoptera sp. BOLD:AAL6727','species'),(900231,500585,'Lepidoptera sp. BOLD:AAL6742','species'),(900233,500585,'Lepidoptera sp. BOLD:AAL6746','species'),(900234,500585,'Lepidoptera sp. BOLD:AAL6749','species'),(900236,500585,'Lepidoptera sp. BOLD:AAL6757','species'),(900243,500585,'Lepidoptera sp. BOLD:AAL6769','species'),(900244,500585,'Lepidoptera sp. BOLD:AAL6771','species'),(900245,500585,'Lepidoptera sp. BOLD:AAL6776','species'),(900248,500585,'Lepidoptera sp. BOLD:AAL6784','species'),(900249,500585,'Lepidoptera sp. BOLD:AAL6785','species'),(900250,500585,'Lepidoptera sp. BOLD:AAL6793','species'),(900251,500585,'Lepidoptera sp. BOLD:AAL6797','species'),(900252,500585,'Lepidoptera sp. BOLD:AAL6799','species'),(900253,500585,'Lepidoptera sp. BOLD:AAL6800','species'),(900255,500585,'Lepidoptera sp. BOLD:AAL6812','species'),(900256,500585,'Lepidoptera sp. BOLD:AAL6816','species'),(900257,500585,'Lepidoptera sp. BOLD:AAL6819','species'),(900258,500585,'Lepidoptera sp. BOLD:AAL6820','species'),(900263,500585,'Lepidoptera sp. BOLD:AAL6840','species'),(900264,500585,'Lepidoptera sp. BOLD:AAL6842','species'),(900265,500585,'Lepidoptera sp. BOLD:AAL6843','species'),(900266,500585,'Lepidoptera sp. BOLD:AAL6849','species'),(900269,500585,'Lepidoptera sp. BOLD:AAL6856','species'),(900270,500585,'Lepidoptera sp. BOLD:AAL6857','species'),(900271,500585,'Lepidoptera sp. BOLD:AAL6862','species'),(900272,500585,'Lepidoptera sp. BOLD:AAL6866','species'),(900273,500585,'Lepidoptera sp. BOLD:AAL6867','species'),(900274,500585,'Lepidoptera sp. BOLD:AAL6868','species'),(900275,500585,'Lepidoptera sp. BOLD:AAL6869','species'),(900277,500585,'Lepidoptera sp. BOLD:AAL6873','species'),(900278,500585,'Lepidoptera sp. BOLD:AAL6877','species'),(900279,500585,'Lepidoptera sp. BOLD:AAL6879','species'),(900281,500585,'Lepidoptera sp. BOLD:AAL6888','species'),(900284,500585,'Lepidoptera sp. BOLD:AAL6896','species'),(900285,500585,'Lepidoptera sp. BOLD:AAL6897','species'),(900286,500585,'Lepidoptera sp. BOLD:AAL6899','species'),(900287,500585,'Lepidoptera sp. BOLD:AAL6900','species'),(900288,500585,'Lepidoptera sp. BOLD:AAL6902','species'),(900290,500585,'Lepidoptera sp. BOLD:AAL6906','species'),(900291,500585,'Lepidoptera sp. BOLD:AAL6907','species'),(900292,500585,'Lepidoptera sp. BOLD:AAL6912','species'),(900293,500585,'Lepidoptera sp. BOLD:AAL6913','species'),(900295,500585,'Lepidoptera sp. BOLD:AAL6915','species'),(900296,500585,'Lepidoptera sp. BOLD:AAL6917','species'),(900297,500585,'Lepidoptera sp. BOLD:AAL6918','species'),(900298,500585,'Lepidoptera sp. BOLD:AAL6926','species'),(900299,500585,'Lepidoptera sp. BOLD:AAL6927','species'),(900300,500585,'Lepidoptera sp. BOLD:AAL6931','species'),(900301,500585,'Lepidoptera sp. BOLD:AAL6932','species'),(900303,500585,'Lepidoptera sp. BOLD:AAL6937','species'),(900307,500585,'Lepidoptera sp. BOLD:AAL6949','species'),(900310,500585,'Lepidoptera sp. BOLD:AAL6959','species'),(900311,500585,'Lepidoptera sp. BOLD:AAL6961','species'),(900315,500585,'Lepidoptera sp. BOLD:AAL6965','species'),(900317,500585,'Lepidoptera sp. BOLD:AAL6969','species'),(900320,500585,'Lepidoptera sp. BOLD:AAL6973','species'),(900322,500585,'Lepidoptera sp. BOLD:AAL6975','species'),(900324,500585,'Lepidoptera sp. BOLD:AAL6978','species'),(900326,500585,'Lepidoptera sp. BOLD:AAL6985','species'),(900327,500585,'Lepidoptera sp. BOLD:AAL6986','species'),(900330,500585,'Lepidoptera sp. BOLD:AAL6993','species'),(900331,500585,'Lepidoptera sp. BOLD:AAL6994','species'),(900332,500585,'Lepidoptera sp. BOLD:AAL6995','species'),(900333,500585,'Lepidoptera sp. BOLD:AAL7001','species'),(900335,500585,'Lepidoptera sp. BOLD:AAL7007','species'),(900336,500585,'Lepidoptera sp. BOLD:AAL7016','species'),(900337,500585,'Lepidoptera sp. BOLD:AAL7017','species'),(900338,500585,'Lepidoptera sp. BOLD:AAL7018','species'),(900339,500585,'Lepidoptera sp. BOLD:AAL7021','species'),(900340,500585,'Lepidoptera sp. BOLD:AAL7022','species'),(900341,500585,'Lepidoptera sp. BOLD:AAL7023','species'),(900342,500585,'Lepidoptera sp. BOLD:AAL7026','species'),(900343,500585,'Lepidoptera sp. BOLD:AAL7027','species'),(900344,500585,'Lepidoptera sp. BOLD:AAL7028','species'),(900345,500585,'Lepidoptera sp. BOLD:AAL7029','species'),(900347,500585,'Lepidoptera sp. BOLD:AAL7032','species'),(900348,500585,'Lepidoptera sp. BOLD:AAL7035','species'),(900349,500585,'Lepidoptera sp. BOLD:AAL7036','species'),(900350,500585,'Lepidoptera sp. BOLD:AAL7037','species'),(900351,500585,'Lepidoptera sp. BOLD:AAL7038','species'),(900352,500585,'Lepidoptera sp. BOLD:AAL7039','species'),(900353,500585,'Lepidoptera sp. BOLD:AAL7040','species'),(900354,500585,'Lepidoptera sp. BOLD:AAL7041','species'),(900355,500585,'Lepidoptera sp. BOLD:AAL7042','species'),(900356,500585,'Lepidoptera sp. BOLD:AAL7043','species'),(900357,500585,'Lepidoptera sp. BOLD:AAL7044','species'),(900358,500585,'Lepidoptera sp. BOLD:AAL7045','species'),(900359,500585,'Lepidoptera sp. BOLD:AAL7046','species'),(900360,500585,'Lepidoptera sp. BOLD:AAL7047','species'),(900361,500585,'Lepidoptera sp. BOLD:AAL7048','species'),(900362,500585,'Lepidoptera sp. BOLD:AAL7050','species'),(900363,500585,'Lepidoptera sp. BOLD:AAL7052','species'),(900364,500585,'Lepidoptera sp. BOLD:AAL7053','species'),(900365,500585,'Lepidoptera sp. BOLD:AAL7054','species'),(900366,500585,'Lepidoptera sp. BOLD:AAL7055','species'),(900367,500585,'Lepidoptera sp. BOLD:AAL7056','species'),(900368,500585,'Lepidoptera sp. BOLD:AAL7057','species'),(900369,500585,'Lepidoptera sp. BOLD:AAL7061','species'),(900370,500585,'Lepidoptera sp. BOLD:AAL7063','species'),(900371,500585,'Lepidoptera sp. BOLD:AAL7064','species'),(900372,500585,'Lepidoptera sp. BOLD:AAL7065','species'),(900373,500585,'Lepidoptera sp. BOLD:AAL7066','species'),(900374,500585,'Lepidoptera sp. BOLD:AAL7067','species'),(900375,500585,'Lepidoptera sp. BOLD:AAL7069','species'),(900376,500585,'Lepidoptera sp. BOLD:AAL7071','species'),(900377,500585,'Lepidoptera sp. BOLD:AAL7078','species'),(900378,500585,'Lepidoptera sp. BOLD:AAL7079','species'),(900379,500585,'Lepidoptera sp. BOLD:AAL7080','species'),(900380,500585,'Lepidoptera sp. BOLD:AAL7083','species'),(900381,500585,'Lepidoptera sp. BOLD:AAL7084','species'),(900382,500585,'Lepidoptera sp. BOLD:AAL7085','species'),(900383,500585,'Lepidoptera sp. BOLD:AAL7090','species'),(900384,500585,'Lepidoptera sp. BOLD:AAL7092','species'),(900385,500585,'Lepidoptera sp. BOLD:AAL7093','species'),(900386,500585,'Lepidoptera sp. BOLD:AAL7094','species'),(900387,500585,'Lepidoptera sp. BOLD:AAL7095','species'),(900390,500585,'Lepidoptera sp. BOLD:AAL7105','species'),(900393,500585,'Lepidoptera sp. BOLD:AAL7109','species'),(900394,500585,'Lepidoptera sp. BOLD:AAL7111','species'),(900395,500585,'Lepidoptera sp. BOLD:AAL7112','species'),(900396,500585,'Lepidoptera sp. BOLD:AAL7113','species'),(900397,500585,'Lepidoptera sp. BOLD:AAL7114','species'),(900398,500585,'Lepidoptera sp. BOLD:AAL7124','species'),(900399,500585,'Lepidoptera sp. BOLD:AAL7125','species'),(900400,500585,'Lepidoptera sp. BOLD:AAL7133','species'),(900401,500585,'Lepidoptera sp. BOLD:AAL7134','species'),(900402,500585,'Lepidoptera sp. BOLD:AAL7138','species'),(900403,500585,'Lepidoptera sp. BOLD:AAL7139','species'),(900404,500585,'Lepidoptera sp. BOLD:AAL7140','species'),(900405,500585,'Lepidoptera sp. BOLD:AAL7141','species'),(900406,500585,'Lepidoptera sp. BOLD:AAL7143','species'),(900407,500585,'Lepidoptera sp. BOLD:AAL7144','species'),(900408,500585,'Lepidoptera sp. BOLD:AAL7157','species'),(900409,500585,'Lepidoptera sp. BOLD:AAL7160','species'),(900410,500585,'Lepidoptera sp. BOLD:AAL7161','species'),(900412,500585,'Lepidoptera sp. BOLD:AAL7164','species'),(900413,500585,'Lepidoptera sp. BOLD:AAL7165','species'),(900414,500585,'Lepidoptera sp. BOLD:AAL7166','species'),(900415,500585,'Lepidoptera sp. BOLD:AAL7167','species'),(900416,500585,'Lepidoptera sp. BOLD:AAL7168','species'),(900417,500585,'Lepidoptera sp. BOLD:AAL7169','species'),(900418,500585,'Lepidoptera sp. BOLD:AAL7170','species'),(900419,500585,'Lepidoptera sp. BOLD:AAL7171','species'),(900420,500585,'Lepidoptera sp. BOLD:AAL7172','species'),(900421,500585,'Lepidoptera sp. BOLD:AAL7173','species'),(900423,500585,'Lepidoptera sp. BOLD:AAL7179','species'),(900424,500585,'Lepidoptera sp. BOLD:AAL7180','species'),(900425,500585,'Lepidoptera sp. BOLD:AAL7181','species'),(900426,500585,'Lepidoptera sp. BOLD:AAL7182','species'),(900427,500585,'Lepidoptera sp. BOLD:AAL7183','species'),(900428,500585,'Lepidoptera sp. BOLD:AAL7185','species'),(900429,500585,'Lepidoptera sp. BOLD:AAL7187','species'),(900430,500585,'Lepidoptera sp. BOLD:AAL7188','species'),(900431,500585,'Lepidoptera sp. BOLD:AAL7189','species'),(900432,500585,'Lepidoptera sp. BOLD:AAL7190','species'),(900433,500585,'Lepidoptera sp. BOLD:AAL7191','species'),(900434,500585,'Lepidoptera sp. BOLD:AAL7192','species'),(900435,500585,'Lepidoptera sp. BOLD:AAL7195','species'),(900436,500585,'Lepidoptera sp. BOLD:AAL7196','species'),(900437,500585,'Lepidoptera sp. BOLD:AAL7198','species'),(900438,500585,'Lepidoptera sp. BOLD:AAL7205','species'),(900439,500585,'Lepidoptera sp. BOLD:AAL7207','species'),(900440,500585,'Lepidoptera sp. BOLD:AAL7209','species'),(900441,500585,'Lepidoptera sp. BOLD:AAL7210','species'),(900448,500585,'Lepidoptera sp. BOLD:AAL7217','species'),(900450,500585,'Lepidoptera sp. BOLD:AAL7231','species'),(900451,500585,'Lepidoptera sp. BOLD:AAL7232','species'),(900452,500585,'Lepidoptera sp. BOLD:AAL7233','species'),(900453,500585,'Lepidoptera sp. BOLD:AAL7234','species'),(900454,500585,'Lepidoptera sp. BOLD:AAL7235','species'),(900455,500585,'Lepidoptera sp. BOLD:AAL7236','species'),(900456,500585,'Lepidoptera sp. BOLD:AAL7237','species'),(900457,500585,'Lepidoptera sp. BOLD:AAL7238','species'),(900458,500585,'Lepidoptera sp. BOLD:AAL7240','species'),(900459,500585,'Lepidoptera sp. BOLD:AAL7241','species'),(900460,500585,'Lepidoptera sp. BOLD:AAL7245','species'),(900461,500585,'Lepidoptera sp. BOLD:AAL7247','species'),(900462,500585,'Lepidoptera sp. BOLD:AAL7251','species'),(900463,500585,'Lepidoptera sp. BOLD:AAL7252','species'),(900464,500585,'Lepidoptera sp. BOLD:AAL7253','species'),(900465,500585,'Lepidoptera sp. BOLD:AAL7254','species'),(900466,500585,'Lepidoptera sp. BOLD:AAL7255','species'),(900467,500585,'Lepidoptera sp. BOLD:AAL7256','species'),(900468,500585,'Lepidoptera sp. BOLD:AAL7257','species'),(900469,500585,'Lepidoptera sp. BOLD:AAL7258','species'),(900470,500585,'Lepidoptera sp. BOLD:AAL7260','species'),(900471,500585,'Lepidoptera sp. BOLD:AAL7261','species'),(900472,500585,'Lepidoptera sp. BOLD:AAL7262','species'),(900474,500585,'Lepidoptera sp. BOLD:AAL7269','species'),(900475,500585,'Lepidoptera sp. BOLD:AAL7270','species'),(900476,500585,'Lepidoptera sp. BOLD:AAL7271','species'),(900477,500585,'Lepidoptera sp. BOLD:AAL7272','species'),(900478,500585,'Lepidoptera sp. BOLD:AAL7273','species'),(900479,500585,'Lepidoptera sp. BOLD:AAL7274','species'),(900480,500585,'Lepidoptera sp. BOLD:AAL7275','species'),(900481,500585,'Lepidoptera sp. BOLD:AAL7276','species'),(900482,500585,'Lepidoptera sp. BOLD:AAL7277','species'),(900484,500585,'Lepidoptera sp. BOLD:AAL7296','species'),(900485,500585,'Lepidoptera sp. BOLD:AAL7297','species'),(900486,500585,'Lepidoptera sp. BOLD:AAL7298','species'),(900487,500585,'Lepidoptera sp. BOLD:AAL7506','species'),(900488,500585,'Lepidoptera sp. BOLD:AAL7507','species'),(900489,500585,'Lepidoptera sp. BOLD:AAL7508','species'),(900490,500585,'Lepidoptera sp. BOLD:AAL7512','species'),(900491,500585,'Lepidoptera sp. BOLD:AAL7513','species'),(900494,500585,'Lepidoptera sp. BOLD:AAL7565','species'),(900506,500585,'Lepidoptera sp. BOLD:AAL7577','species'),(900507,500585,'Lepidoptera sp. BOLD:AAL7578','species'),(900508,500585,'Lepidoptera sp. BOLD:AAL7579','species'),(900511,500585,'Lepidoptera sp. BOLD:AAL7582','species'),(900512,500585,'Lepidoptera sp. BOLD:AAL7583','species'),(900513,500585,'Lepidoptera sp. BOLD:AAL7584','species'),(900514,500585,'Lepidoptera sp. BOLD:AAL7585','species'),(900515,500585,'Lepidoptera sp. BOLD:AAL7586','species'),(900516,500585,'Lepidoptera sp. BOLD:AAL7588','species'),(900517,500585,'Lepidoptera sp. BOLD:AAL7589','species'),(900518,500585,'Lepidoptera sp. BOLD:AAL7590','species'),(900519,500585,'Lepidoptera sp. BOLD:AAL7591','species'),(900520,500585,'Lepidoptera sp. BOLD:AAL7592','species'),(900521,500585,'Lepidoptera sp. BOLD:AAL7593','species'),(900522,500585,'Lepidoptera sp. BOLD:AAL7594','species'),(900523,500585,'Lepidoptera sp. BOLD:AAL7595','species'),(900524,500585,'Lepidoptera sp. BOLD:AAL7596','species'),(900525,500585,'Lepidoptera sp. BOLD:AAL7597','species'),(900526,500585,'Lepidoptera sp. BOLD:AAL7598','species'),(900527,500585,'Lepidoptera sp. BOLD:AAL7599','species'),(900528,500585,'Lepidoptera sp. BOLD:AAL7600','species'),(900529,500585,'Lepidoptera sp. BOLD:AAL7601','species'),(900530,500585,'Lepidoptera sp. BOLD:AAL7602','species'),(900531,500585,'Lepidoptera sp. BOLD:AAL7604','species'),(900532,500585,'Lepidoptera sp. BOLD:AAL7605','species'),(900533,500585,'Lepidoptera sp. BOLD:AAL7607','species'),(900534,500585,'Lepidoptera sp. BOLD:AAL7608','species'),(900535,500585,'Lepidoptera sp. BOLD:AAL7609','species'),(900536,500585,'Lepidoptera sp. BOLD:AAL7610','species'),(900537,500585,'Lepidoptera sp. BOLD:AAL7611','species'),(900538,500585,'Lepidoptera sp. BOLD:AAL7612','species'),(900539,500585,'Lepidoptera sp. BOLD:AAL7613','species'),(900540,500585,'Lepidoptera sp. BOLD:AAL7614','species'),(900541,500585,'Lepidoptera sp. BOLD:AAL7615','species'),(900542,500585,'Lepidoptera sp. BOLD:AAL7616','species'),(900544,500585,'Lepidoptera sp. BOLD:AAL7623','species'),(900545,500585,'Lepidoptera sp. BOLD:AAL7626','species'),(900546,500585,'Lepidoptera sp. BOLD:AAL7627','species'),(900547,500585,'Lepidoptera sp. BOLD:AAL7646','species'),(900548,500585,'Lepidoptera sp. BOLD:AAL7648','species'),(900549,500585,'Lepidoptera sp. BOLD:AAL7649','species'),(900550,500585,'Lepidoptera sp. BOLD:AAL7650','species'),(900551,500585,'Lepidoptera sp. BOLD:AAL7651','species'),(900552,500585,'Lepidoptera sp. BOLD:AAL7652','species'),(900554,500585,'Lepidoptera sp. BOLD:AAL7659','species'),(900555,500585,'Lepidoptera sp. BOLD:AAL7660','species'),(900556,500585,'Lepidoptera sp. BOLD:AAL7661','species'),(900557,500585,'Lepidoptera sp. BOLD:AAL7662','species'),(900558,500585,'Lepidoptera sp. BOLD:AAL7663','species'),(900559,500585,'Lepidoptera sp. BOLD:AAL7667','species'),(900560,500585,'Lepidoptera sp. BOLD:AAL7672','species'),(900561,500585,'Lepidoptera sp. BOLD:AAL7673','species'),(900562,500585,'Lepidoptera sp. BOLD:AAL7674','species'),(900563,500585,'Lepidoptera sp. BOLD:AAL7675','species'),(900564,500585,'Lepidoptera sp. BOLD:AAL7676','species'),(900565,500585,'Lepidoptera sp. BOLD:AAL7677','species'),(900566,500585,'Lepidoptera sp. BOLD:AAL7678','species'),(900567,500585,'Lepidoptera sp. BOLD:AAL7679','species'),(900568,500585,'Lepidoptera sp. BOLD:AAL7680','species'),(900569,500585,'Lepidoptera sp. BOLD:AAL7681','species'),(900570,500585,'Lepidoptera sp. BOLD:AAL7682','species'),(900571,500585,'Lepidoptera sp. BOLD:AAL7686','species'),(900572,500585,'Lepidoptera sp. BOLD:AAL7687','species'),(900573,500585,'Lepidoptera sp. BOLD:AAL7688','species'),(900574,500585,'Lepidoptera sp. BOLD:AAL7689','species'),(900575,500585,'Lepidoptera sp. BOLD:AAL7694','species'),(900576,500585,'Lepidoptera sp. BOLD:AAL7695','species'),(900577,500585,'Lepidoptera sp. BOLD:AAL7705','species'),(900578,500585,'Lepidoptera sp. BOLD:AAL7706','species'),(900579,500585,'Lepidoptera sp. BOLD:AAL7708','species'),(900581,500585,'Lepidoptera sp. BOLD:AAL7760','species'),(900585,500585,'Lepidoptera sp. BOLD:AAL7765','species'),(900586,500585,'Lepidoptera sp. BOLD:AAL7766','species'),(900587,500585,'Lepidoptera sp. BOLD:AAL7767','species'),(900588,500585,'Lepidoptera sp. BOLD:AAL7768','species'),(900589,500585,'Lepidoptera sp. BOLD:AAL7770','species'),(900590,500585,'Lepidoptera sp. BOLD:AAL7774','species'),(900592,500585,'Lepidoptera sp. BOLD:AAL7787','species'),(900593,500585,'Lepidoptera sp. BOLD:AAL7788','species'),(900594,500585,'Lepidoptera sp. BOLD:AAL7789','species'),(900595,500585,'Lepidoptera sp. BOLD:AAL7790','species'),(900596,500585,'Lepidoptera sp. BOLD:AAL7791','species'),(900597,500585,'Lepidoptera sp. BOLD:AAL7792','species'),(900598,500585,'Lepidoptera sp. BOLD:AAL7793','species'),(900599,500585,'Lepidoptera sp. BOLD:AAL7794','species'),(900600,500585,'Lepidoptera sp. BOLD:AAL7795','species'),(900601,500585,'Lepidoptera sp. BOLD:AAL7796','species'),(900602,500585,'Lepidoptera sp. BOLD:AAL7797','species'),(900603,500585,'Lepidoptera sp. BOLD:AAL7798','species'),(900604,500585,'Lepidoptera sp. BOLD:AAL7799','species'),(900605,500585,'Lepidoptera sp. BOLD:AAL7800','species'),(900606,500585,'Lepidoptera sp. BOLD:AAL7801','species'),(900607,500585,'Lepidoptera sp. BOLD:AAL7802','species'),(900608,500585,'Lepidoptera sp. BOLD:AAL7803','species'),(900610,500585,'Lepidoptera sp. BOLD:AAL7806','species'),(900611,500585,'Lepidoptera sp. BOLD:AAL7807','species'),(900612,500585,'Lepidoptera sp. BOLD:AAL7808','species'),(900613,500585,'Lepidoptera sp. BOLD:AAL7809','species'),(900614,500585,'Lepidoptera sp. BOLD:AAL7810','species'),(900616,500585,'Lepidoptera sp. BOLD:AAL7813','species'),(900617,500585,'Lepidoptera sp. BOLD:AAL7832','species'),(900618,500585,'Lepidoptera sp. BOLD:AAL7835','species'),(900619,500585,'Lepidoptera sp. BOLD:AAL7836','species'),(900620,500585,'Lepidoptera sp. BOLD:AAL7837','species'),(900621,500585,'Lepidoptera sp. BOLD:AAL8304','species'),(900622,500585,'Lepidoptera sp. BOLD:AAL8305','species'),(900623,500585,'Lepidoptera sp. BOLD:AAL8306','species'),(900624,500585,'Lepidoptera sp. BOLD:AAL8307','species'),(900625,500585,'Lepidoptera sp. BOLD:AAL8308','species'),(900626,500585,'Lepidoptera sp. BOLD:AAL8309','species'),(900627,500585,'Lepidoptera sp. BOLD:AAL8310','species'),(900628,500585,'Lepidoptera sp. BOLD:AAL8311','species'),(900629,500585,'Lepidoptera sp. BOLD:AAL8312','species'),(900630,500585,'Lepidoptera sp. BOLD:AAL8313','species'),(900631,500585,'Lepidoptera sp. BOLD:AAL8314','species'),(900632,500585,'Lepidoptera sp. BOLD:AAL8315','species'),(900633,500585,'Lepidoptera sp. BOLD:AAL8316','species'),(900634,500585,'Lepidoptera sp. BOLD:AAL8317','species'),(900635,500585,'Lepidoptera sp. BOLD:AAL8318','species'),(900636,500585,'Lepidoptera sp. BOLD:AAL8319','species'),(900638,500585,'Lepidoptera sp. BOLD:AAL8321','species'),(900639,500585,'Lepidoptera sp. BOLD:AAL8322','species'),(900640,500585,'Lepidoptera sp. BOLD:AAL8323','species'),(900641,500585,'Lepidoptera sp. BOLD:AAL8324','species'),(900642,500585,'Lepidoptera sp. BOLD:AAL8325','species'),(900643,500585,'Lepidoptera sp. BOLD:AAL8326','species'),(900644,500585,'Lepidoptera sp. BOLD:AAL8327','species'),(900645,500585,'Lepidoptera sp. BOLD:AAL8328','species'),(900646,500585,'Lepidoptera sp. BOLD:AAL8329','species'),(900647,500585,'Lepidoptera sp. BOLD:AAL8330','species'),(900648,500585,'Lepidoptera sp. BOLD:AAL8331','species'),(900649,500585,'Lepidoptera sp. BOLD:AAL8332','species'),(900650,500585,'Lepidoptera sp. BOLD:AAL8333','species'),(900651,500585,'Lepidoptera sp. BOLD:AAL8334','species'),(900652,500585,'Lepidoptera sp. BOLD:AAL8335','species'),(900653,500585,'Lepidoptera sp. BOLD:AAL8336','species'),(900654,500585,'Lepidoptera sp. BOLD:AAL8337','species'),(900655,500585,'Lepidoptera sp. BOLD:AAL8338','species'),(900656,500585,'Lepidoptera sp. BOLD:AAL8339','species'),(900657,500585,'Lepidoptera sp. BOLD:AAL8340','species'),(900658,500585,'Lepidoptera sp. BOLD:AAL8342','species'),(900659,500585,'Lepidoptera sp. BOLD:AAL8343','species'),(900660,500585,'Lepidoptera sp. BOLD:AAL8348','species'),(900661,500585,'Lepidoptera sp. BOLD:AAL8359','species'),(900662,500585,'Lepidoptera sp. BOLD:AAL8365','species'),(900663,500585,'Lepidoptera sp. BOLD:AAL8366','species'),(900664,500585,'Lepidoptera sp. BOLD:AAL8367','species'),(900665,500585,'Lepidoptera sp. BOLD:AAL8368','species'),(900666,500585,'Lepidoptera sp. BOLD:AAL8369','species'),(900667,500585,'Lepidoptera sp. BOLD:AAL8370','species'),(900668,500585,'Lepidoptera sp. BOLD:AAL8371','species'),(900669,500585,'Lepidoptera sp. BOLD:AAL8372','species'),(900670,500585,'Lepidoptera sp. BOLD:AAL8373','species'),(900671,500585,'Lepidoptera sp. BOLD:AAL8374','species'),(900672,500585,'Lepidoptera sp. BOLD:AAL8375','species'),(900673,500585,'Lepidoptera sp. BOLD:AAL8376','species'),(900674,500585,'Lepidoptera sp. BOLD:AAL8377','species'),(900675,500585,'Lepidoptera sp. BOLD:AAL8378','species'),(900676,500585,'Lepidoptera sp. BOLD:AAL8379','species'),(900677,500585,'Lepidoptera sp. BOLD:AAL8380','species'),(900678,500585,'Lepidoptera sp. BOLD:AAL8381','species'),(900679,500585,'Lepidoptera sp. BOLD:AAL8382','species'),(900680,500585,'Lepidoptera sp. BOLD:AAL8383','species'),(900681,500585,'Lepidoptera sp. BOLD:AAL8384','species'),(900682,500585,'Lepidoptera sp. BOLD:AAL8385','species'),(900683,500585,'Lepidoptera sp. BOLD:AAL8386','species'),(900684,500585,'Lepidoptera sp. BOLD:AAL8387','species'),(900685,500585,'Lepidoptera sp. BOLD:AAL8388','species'),(900686,500585,'Lepidoptera sp. BOLD:AAL8389','species'),(900687,500585,'Lepidoptera sp. BOLD:AAL8390','species'),(900688,500585,'Lepidoptera sp. BOLD:AAL8391','species'),(900689,500585,'Lepidoptera sp. BOLD:AAL8392','species'),(900690,500585,'Lepidoptera sp. BOLD:AAL8393','species'),(900691,500585,'Lepidoptera sp. BOLD:AAL8394','species'),(900692,500585,'Lepidoptera sp. BOLD:AAL8395','species'),(900693,500585,'Lepidoptera sp. BOLD:AAL8396','species'),(900694,500585,'Lepidoptera sp. BOLD:AAL8397','species'),(900695,500585,'Lepidoptera sp. BOLD:AAL8398','species'),(900696,500585,'Lepidoptera sp. BOLD:AAL8399','species'),(900697,500585,'Lepidoptera sp. BOLD:AAL8400','species'),(900698,500585,'Lepidoptera sp. BOLD:AAL8401','species'),(900699,500585,'Lepidoptera sp. BOLD:AAL8402','species'),(900700,500585,'Lepidoptera sp. BOLD:AAL8403','species'),(900701,500585,'Lepidoptera sp. BOLD:AAL8404','species'),(900702,500585,'Lepidoptera sp. BOLD:AAL8405','species'),(900703,500585,'Lepidoptera sp. BOLD:AAL8406','species'),(900704,500585,'Lepidoptera sp. BOLD:AAL8407','species'),(900705,500585,'Lepidoptera sp. BOLD:AAL8408','species'),(900706,500585,'Lepidoptera sp. BOLD:AAL8409','species'),(900707,500585,'Lepidoptera sp. BOLD:AAL8410','species'),(900708,500585,'Lepidoptera sp. BOLD:AAL8411','species'),(900709,500585,'Lepidoptera sp. BOLD:AAL8412','species'),(900710,500585,'Lepidoptera sp. BOLD:AAL8413','species'),(900711,500585,'Lepidoptera sp. BOLD:AAL8414','species'),(900712,500585,'Lepidoptera sp. BOLD:AAL8415','species'),(900713,500585,'Lepidoptera sp. BOLD:AAL8416','species'),(900714,500585,'Lepidoptera sp. BOLD:AAL8417','species'),(900715,500585,'Lepidoptera sp. BOLD:AAL8418','species'),(900716,500585,'Lepidoptera sp. BOLD:AAL8419','species'),(900717,500585,'Lepidoptera sp. BOLD:AAL8420','species'),(900718,500585,'Lepidoptera sp. BOLD:AAL8421','species'),(900719,500585,'Lepidoptera sp. BOLD:AAL8422','species'),(900720,500585,'Lepidoptera sp. BOLD:AAL8423','species'),(900721,500585,'Lepidoptera sp. BOLD:AAL8424','species'),(900722,500585,'Lepidoptera sp. BOLD:AAL8425','species'),(900723,500585,'Lepidoptera sp. BOLD:AAL8426','species'),(900724,500585,'Lepidoptera sp. BOLD:AAL8427','species'),(900725,500585,'Lepidoptera sp. BOLD:AAL8428','species'),(900726,500585,'Lepidoptera sp. BOLD:AAL8429','species'),(900727,500585,'Lepidoptera sp. BOLD:AAL8430','species'),(900728,500585,'Lepidoptera sp. BOLD:AAL8431','species'),(900729,500585,'Lepidoptera sp. BOLD:AAL8432','species'),(900730,500585,'Lepidoptera sp. BOLD:AAL8433','species'),(900731,500585,'Lepidoptera sp. BOLD:AAL8434','species'),(900732,500585,'Lepidoptera sp. BOLD:AAL8435','species'),(900733,500585,'Lepidoptera sp. BOLD:AAL8436','species'),(900734,500585,'Lepidoptera sp. BOLD:AAL8437','species'),(900735,500585,'Lepidoptera sp. BOLD:AAL8438','species'),(900736,500585,'Lepidoptera sp. BOLD:AAL8439','species'),(900737,500585,'Lepidoptera sp. BOLD:AAL8440','species'),(900738,500585,'Lepidoptera sp. BOLD:AAL8441','species'),(900739,500585,'Lepidoptera sp. BOLD:AAL8442','species'),(900740,500585,'Lepidoptera sp. BOLD:AAL8443','species'),(900741,500585,'Lepidoptera sp. BOLD:AAL8444','species'),(900742,500585,'Lepidoptera sp. BOLD:AAL8445','species'),(900743,500585,'Lepidoptera sp. BOLD:AAL8446','species'),(900744,500585,'Lepidoptera sp. BOLD:AAL8447','species'),(900745,500585,'Lepidoptera sp. BOLD:AAL8448','species'),(900746,500585,'Lepidoptera sp. BOLD:AAL8449','species'),(900747,500585,'Lepidoptera sp. BOLD:AAL8450','species'),(900748,500585,'Lepidoptera sp. BOLD:AAL8451','species'),(900749,500585,'Lepidoptera sp. BOLD:AAL8452','species'),(900750,500585,'Lepidoptera sp. BOLD:AAL8453','species'),(900751,500585,'Lepidoptera sp. BOLD:AAL8454','species'),(900752,500585,'Lepidoptera sp. BOLD:AAL8455','species'),(900753,500585,'Lepidoptera sp. BOLD:AAL8456','species'),(900754,500585,'Lepidoptera sp. BOLD:AAL8457','species'),(900755,500585,'Lepidoptera sp. BOLD:AAL8458','species'),(900756,500585,'Lepidoptera sp. BOLD:AAL8459','species'),(900757,500585,'Lepidoptera sp. BOLD:AAL8460','species'),(900758,500585,'Lepidoptera sp. BOLD:AAL8461','species'),(900759,500585,'Lepidoptera sp. BOLD:AAL8462','species'),(900760,500585,'Lepidoptera sp. BOLD:AAL8463','species'),(900761,500585,'Lepidoptera sp. BOLD:AAL8464','species'),(900762,500585,'Lepidoptera sp. BOLD:AAL8465','species'),(900763,500585,'Lepidoptera sp. BOLD:AAL8466','species'),(900765,500585,'Lepidoptera sp. BOLD:AAL8468','species'),(900766,500585,'Lepidoptera sp. BOLD:AAL8469','species'),(900767,500585,'Lepidoptera sp. BOLD:AAL8470','species'),(900768,500585,'Lepidoptera sp. BOLD:AAL8471','species'),(900769,500585,'Lepidoptera sp. BOLD:AAL8472','species'),(900770,500585,'Lepidoptera sp. BOLD:AAL8473','species'),(900771,500585,'Lepidoptera sp. BOLD:AAL8474','species'),(900772,500585,'Lepidoptera sp. BOLD:AAL8475','species'),(900773,500585,'Lepidoptera sp. BOLD:AAL8476','species'),(900774,500585,'Lepidoptera sp. BOLD:AAL8477','species'),(900775,500585,'Lepidoptera sp. BOLD:AAL8478','species'),(900776,500585,'Lepidoptera sp. BOLD:AAL8479','species'),(900777,500585,'Lepidoptera sp. BOLD:AAL8480','species'),(900778,500585,'Lepidoptera sp. BOLD:AAL8481','species'),(900779,500585,'Lepidoptera sp. BOLD:AAL8482','species'),(900780,500585,'Lepidoptera sp. BOLD:AAL8483','species'),(900781,500585,'Lepidoptera sp. BOLD:AAL8484','species'),(900782,500585,'Lepidoptera sp. BOLD:AAL8485','species'),(900783,500585,'Lepidoptera sp. BOLD:AAL8486','species'),(900784,500585,'Lepidoptera sp. BOLD:AAL8487','species'),(900785,500585,'Lepidoptera sp. BOLD:AAL8488','species'),(900786,500585,'Lepidoptera sp. BOLD:AAL8489','species'),(900787,500585,'Lepidoptera sp. BOLD:AAL8490','species'),(900788,500585,'Lepidoptera sp. BOLD:AAL8491','species'),(900789,500585,'Lepidoptera sp. BOLD:AAL8492','species'),(900790,500585,'Lepidoptera sp. BOLD:AAL8493','species'),(900791,500585,'Lepidoptera sp. BOLD:AAL8494','species'),(900792,500585,'Lepidoptera sp. BOLD:AAL8495','species'),(900793,500585,'Lepidoptera sp. BOLD:AAL8496','species'),(900794,500585,'Lepidoptera sp. BOLD:AAL8497','species'),(900795,500585,'Lepidoptera sp. BOLD:AAL8498','species'),(900796,500585,'Lepidoptera sp. BOLD:AAL8499','species'),(900797,500585,'Lepidoptera sp. BOLD:AAL8500','species'),(900798,500585,'Lepidoptera sp. BOLD:AAL8501','species'),(900799,500585,'Lepidoptera sp. BOLD:AAL8502','species'),(900800,500585,'Lepidoptera sp. BOLD:AAL8504','species'),(900801,500585,'Lepidoptera sp. BOLD:AAL8505','species'),(900802,500585,'Lepidoptera sp. BOLD:AAL8506','species'),(900803,500585,'Lepidoptera sp. BOLD:AAL8507','species'),(900804,500585,'Lepidoptera sp. BOLD:AAL8508','species'),(900805,500585,'Lepidoptera sp. BOLD:AAL8509','species'),(900806,500585,'Lepidoptera sp. BOLD:AAL8510','species'),(900807,500585,'Lepidoptera sp. BOLD:AAL8511','species'),(900808,500585,'Lepidoptera sp. BOLD:AAL8512','species'),(900809,500585,'Lepidoptera sp. BOLD:AAL8513','species'),(900810,500585,'Lepidoptera sp. BOLD:AAL8514','species'),(900811,500585,'Lepidoptera sp. BOLD:AAL8515','species'),(900812,500585,'Lepidoptera sp. BOLD:AAL8516','species'),(900813,500585,'Lepidoptera sp. BOLD:AAL8517','species'),(900814,500585,'Lepidoptera sp. BOLD:AAL8518','species'),(900815,500585,'Lepidoptera sp. BOLD:AAL8519','species'),(900816,500585,'Lepidoptera sp. BOLD:AAL8520','species'),(900817,500585,'Lepidoptera sp. BOLD:AAL8521','species'),(900818,500585,'Lepidoptera sp. BOLD:AAL8522','species'),(900819,500585,'Lepidoptera sp. BOLD:AAL8523','species'),(900820,500585,'Lepidoptera sp. BOLD:AAL8524','species'),(900821,500585,'Lepidoptera sp. BOLD:AAL8525','species'),(900822,500585,'Lepidoptera sp. BOLD:AAL8526','species'),(900823,500585,'Lepidoptera sp. BOLD:AAL8527','species'),(900824,500585,'Lepidoptera sp. BOLD:AAL8528','species'),(900825,500585,'Lepidoptera sp. BOLD:AAL8529','species'),(900826,500585,'Lepidoptera sp. BOLD:AAL8530','species'),(900827,500585,'Lepidoptera sp. BOLD:AAL8531','species'),(900828,500585,'Lepidoptera sp. BOLD:AAL8532','species'),(900829,500585,'Lepidoptera sp. BOLD:AAL8533','species'),(900830,500585,'Lepidoptera sp. BOLD:AAL8534','species'),(900831,500585,'Lepidoptera sp. BOLD:AAL8535','species'),(900832,500585,'Lepidoptera sp. BOLD:AAL8536','species'),(900833,500585,'Lepidoptera sp. BOLD:AAL8537','species'),(900834,500585,'Lepidoptera sp. BOLD:AAL8538','species'),(900835,500585,'Lepidoptera sp. BOLD:AAL8539','species'),(900836,500585,'Lepidoptera sp. BOLD:AAL8540','species'),(900837,500585,'Lepidoptera sp. BOLD:AAL8541','species'),(900838,500585,'Lepidoptera sp. BOLD:AAL8542','species'),(900839,500585,'Lepidoptera sp. BOLD:AAL8543','species'),(900840,500585,'Lepidoptera sp. BOLD:AAL8544','species'),(900841,500585,'Lepidoptera sp. BOLD:AAL8545','species'),(900842,500585,'Lepidoptera sp. BOLD:AAL8546','species'),(900843,500585,'Lepidoptera sp. BOLD:AAL8547','species'),(900844,500585,'Lepidoptera sp. BOLD:AAL8548','species'),(900845,500585,'Lepidoptera sp. BOLD:AAL8549','species'),(900846,500585,'Lepidoptera sp. BOLD:AAL8550','species'),(900847,500585,'Lepidoptera sp. BOLD:AAL8551','species'),(900848,500585,'Lepidoptera sp. BOLD:AAL8552','species'),(900849,500585,'Lepidoptera sp. BOLD:AAL8553','species'),(900850,500585,'Lepidoptera sp. BOLD:AAL8554','species'),(900851,500585,'Lepidoptera sp. BOLD:AAL8555','species'),(900852,500585,'Lepidoptera sp. BOLD:AAL8556','species'),(900853,500585,'Lepidoptera sp. BOLD:AAL8557','species'),(900854,500585,'Lepidoptera sp. BOLD:AAL8558','species'),(900855,500585,'Lepidoptera sp. BOLD:AAL8559','species'),(900856,500585,'Lepidoptera sp. BOLD:AAL8560','species'),(900857,500585,'Lepidoptera sp. BOLD:AAL8561','species'),(900858,500585,'Lepidoptera sp. BOLD:AAL8562','species'),(900859,500585,'Lepidoptera sp. BOLD:AAL8563','species'),(900860,500585,'Lepidoptera sp. BOLD:AAL8564','species'),(900861,500585,'Lepidoptera sp. BOLD:AAL8565','species'),(900862,500585,'Lepidoptera sp. BOLD:AAL8566','species'),(900863,500585,'Lepidoptera sp. BOLD:AAL8567','species'),(900864,500585,'Lepidoptera sp. BOLD:AAL8568','species'),(900865,500585,'Lepidoptera sp. BOLD:AAL8569','species'),(900866,500585,'Lepidoptera sp. BOLD:AAL8570','species'),(900867,500585,'Lepidoptera sp. BOLD:AAL8571','species'),(900868,500585,'Lepidoptera sp. BOLD:AAL8572','species'),(900869,500585,'Lepidoptera sp. BOLD:AAL8573','species'),(900870,500585,'Lepidoptera sp. BOLD:AAL8574','species'),(900871,500585,'Lepidoptera sp. BOLD:AAL8575','species'),(900872,500585,'Lepidoptera sp. BOLD:AAL8576','species'),(900873,500585,'Lepidoptera sp. BOLD:AAL8577','species'),(900874,500585,'Lepidoptera sp. BOLD:AAL8578','species'),(900875,500585,'Lepidoptera sp. BOLD:AAL8579','species'),(900876,500585,'Lepidoptera sp. BOLD:AAL8580','species'),(900877,500585,'Lepidoptera sp. BOLD:AAL8581','species'),(900878,500585,'Lepidoptera sp. BOLD:AAL8583','species'),(900879,500585,'Lepidoptera sp. BOLD:AAL8584','species'),(900880,500585,'Lepidoptera sp. BOLD:AAL8585','species'),(900881,500585,'Lepidoptera sp. BOLD:AAL8586','species'),(900882,500585,'Lepidoptera sp. BOLD:AAL8587','species'),(900883,500585,'Lepidoptera sp. BOLD:AAL8588','species'),(900884,500585,'Lepidoptera sp. BOLD:AAL8589','species'),(900885,500585,'Lepidoptera sp. BOLD:AAL8590','species'),(900886,500585,'Lepidoptera sp. BOLD:AAL8591','species'),(900887,500585,'Lepidoptera sp. BOLD:AAL8592','species'),(900888,500585,'Lepidoptera sp. BOLD:AAL8593','species'),(900889,500585,'Lepidoptera sp. BOLD:AAL8594','species'),(900890,500585,'Lepidoptera sp. BOLD:AAL8595','species'),(900891,500585,'Lepidoptera sp. BOLD:AAL8596','species'),(900892,500585,'Lepidoptera sp. BOLD:AAL8597','species'),(900893,500585,'Lepidoptera sp. BOLD:AAL8598','species'),(900894,500585,'Lepidoptera sp. BOLD:AAL8599','species'),(900895,500585,'Lepidoptera sp. BOLD:AAL8600','species'),(900896,500585,'Lepidoptera sp. BOLD:AAL8601','species'),(900897,500585,'Lepidoptera sp. BOLD:AAL8602','species'),(900898,500585,'Lepidoptera sp. BOLD:AAL8608','species'),(900899,500585,'Lepidoptera sp. BOLD:AAL8609','species'),(900900,500585,'Lepidoptera sp. BOLD:AAL8610','species'),(900901,500585,'Lepidoptera sp. BOLD:AAL8611','species'),(900902,500585,'Lepidoptera sp. BOLD:AAL8612','species'),(900903,500585,'Lepidoptera sp. BOLD:AAL8613','species'),(900904,500585,'Lepidoptera sp. BOLD:AAL8614','species'),(900905,500585,'Lepidoptera sp. BOLD:AAL8615','species'),(900906,500585,'Lepidoptera sp. BOLD:AAL8616','species'),(900907,500585,'Lepidoptera sp. BOLD:AAL8617','species'),(900909,500585,'Lepidoptera sp. BOLD:AAL8619','species'),(900910,500585,'Lepidoptera sp. BOLD:AAL8620','species'),(900911,500585,'Lepidoptera sp. BOLD:AAL8621','species'),(900912,500585,'Lepidoptera sp. BOLD:AAL8622','species'),(900914,500585,'Lepidoptera sp. BOLD:AAL8624','species'),(900915,500585,'Lepidoptera sp. BOLD:AAL8625','species'),(900916,500585,'Lepidoptera sp. BOLD:AAL8626','species'),(900919,500585,'Lepidoptera sp. BOLD:AAL8629','species'),(900922,500585,'Lepidoptera sp. BOLD:AAL8632','species'),(900923,500585,'Lepidoptera sp. BOLD:AAL8633','species'),(900924,500585,'Lepidoptera sp. BOLD:AAL8634','species'),(900925,500585,'Lepidoptera sp. BOLD:AAL8635','species'),(900926,500585,'Lepidoptera sp. BOLD:AAL8636','species'),(900927,500585,'Lepidoptera sp. BOLD:AAL8637','species'),(900928,500585,'Lepidoptera sp. BOLD:AAL8638','species'),(900929,500585,'Lepidoptera sp. BOLD:AAL8639','species'),(900930,500585,'Lepidoptera sp. BOLD:AAL8640','species'),(900931,500585,'Lepidoptera sp. BOLD:AAL8641','species'),(900932,500585,'Lepidoptera sp. BOLD:AAL8642','species'),(900933,500585,'Lepidoptera sp. BOLD:AAL8643','species'),(900934,500585,'Lepidoptera sp. BOLD:AAL8644','species'),(900935,500585,'Lepidoptera sp. BOLD:AAL8645','species'),(900937,500585,'Lepidoptera sp. BOLD:AAL8647','species'),(900938,500585,'Lepidoptera sp. BOLD:AAL8648','species'),(900939,500585,'Lepidoptera sp. BOLD:AAL8649','species'),(900940,500585,'Lepidoptera sp. BOLD:AAL8650','species'),(900942,500585,'Lepidoptera sp. BOLD:AAL8652','species'),(900944,500585,'Lepidoptera sp. BOLD:AAL8654','species'),(900945,500585,'Lepidoptera sp. BOLD:AAL8655','species'),(900946,500585,'Lepidoptera sp. BOLD:AAL8656','species'),(900947,500585,'Lepidoptera sp. BOLD:AAL8657','species'),(900949,500585,'Lepidoptera sp. BOLD:AAL8659','species'),(900950,500585,'Lepidoptera sp. BOLD:AAL8660','species'),(900951,500585,'Lepidoptera sp. BOLD:AAL8661','species'),(900952,500585,'Lepidoptera sp. BOLD:AAL8662','species'),(900953,500585,'Lepidoptera sp. BOLD:AAL8663','species'),(900954,500585,'Lepidoptera sp. BOLD:AAL8664','species'),(900955,500585,'Lepidoptera sp. BOLD:AAL8665','species'),(900956,500585,'Lepidoptera sp. BOLD:AAL8666','species'),(900957,500585,'Lepidoptera sp. BOLD:AAL8667','species'),(900958,500585,'Lepidoptera sp. BOLD:AAL8668','species'),(900959,500585,'Lepidoptera sp. BOLD:AAL8669','species'),(900960,500585,'Lepidoptera sp. BOLD:AAL8670','species'),(900961,500585,'Lepidoptera sp. BOLD:AAL8671','species'),(900962,500585,'Lepidoptera sp. BOLD:AAL8672','species'),(900963,500585,'Lepidoptera sp. BOLD:AAL8673','species'),(900964,500585,'Lepidoptera sp. BOLD:AAL8674','species'),(900965,500585,'Lepidoptera sp. BOLD:AAL8675','species'),(900967,500585,'Lepidoptera sp. BOLD:AAL8677','species'),(900968,500585,'Lepidoptera sp. BOLD:AAL8678','species'),(900969,500585,'Lepidoptera sp. BOLD:AAL8679','species'),(900970,500585,'Lepidoptera sp. BOLD:AAL8680','species'),(900971,500585,'Lepidoptera sp. BOLD:AAL8681','species'),(900972,500585,'Lepidoptera sp. BOLD:AAL8682','species'),(900973,500585,'Lepidoptera sp. BOLD:AAL8683','species'),(900974,500585,'Lepidoptera sp. BOLD:AAL8684','species'),(900975,500585,'Lepidoptera sp. BOLD:AAL8685','species'),(900976,500585,'Lepidoptera sp. BOLD:AAL8686','species'),(900977,500585,'Lepidoptera sp. BOLD:AAL8687','species'),(900979,500585,'Lepidoptera sp. BOLD:AAL8689','species'),(900980,500585,'Lepidoptera sp. BOLD:AAL8690','species'),(900981,500585,'Lepidoptera sp. BOLD:AAL8691','species'),(900982,500585,'Lepidoptera sp. BOLD:AAL8692','species'),(900983,500585,'Lepidoptera sp. BOLD:AAL8693','species'),(900984,500585,'Lepidoptera sp. BOLD:AAL8694','species'),(900985,500585,'Lepidoptera sp. BOLD:AAL8695','species'),(900986,500585,'Lepidoptera sp. BOLD:AAL8696','species'),(900987,500585,'Lepidoptera sp. BOLD:AAL8697','species'),(900988,500585,'Lepidoptera sp. BOLD:AAL8698','species'),(900989,6592,'Macridiscus','genus'),(900990,900989,'Macridiscus melanaegis','species'),(900991,500585,'Lepidoptera sp. BOLD:AAL8699','species'),(900992,900989,'Macridiscus semicancellata','species'),(900993,900989,'Macridiscus aequilatera (nomen nudum)','species'),(900994,500585,'Lepidoptera sp. BOLD:AAL8700','species'),(900995,500585,'Lepidoptera sp. BOLD:AAL8701','species'),(900997,500585,'Lepidoptera sp. BOLD:AAL8703','species'),(901002,500585,'Lepidoptera sp. BOLD:AAL8708','species'),(901003,500585,'Lepidoptera sp. BOLD:AAL8709','species'),(901004,500585,'Lepidoptera sp. BOLD:AAL8710','species'),(901005,500585,'Lepidoptera sp. BOLD:AAL8711','species'),(901006,500585,'Lepidoptera sp. BOLD:AAL8712','species'),(901007,500585,'Lepidoptera sp. BOLD:AAL8713','species'),(901009,500585,'Lepidoptera sp. BOLD:AAL8715','species'),(901010,500585,'Lepidoptera sp. BOLD:AAL8716','species'),(901011,500585,'Lepidoptera sp. BOLD:AAL8717','species'),(901012,500585,'Lepidoptera sp. BOLD:AAL8718','species'),(901013,500585,'Lepidoptera sp. BOLD:AAL8719','species'),(901014,500585,'Lepidoptera sp. BOLD:AAL8720','species'),(901015,500585,'Lepidoptera sp. BOLD:AAL8721','species'),(901017,500585,'Lepidoptera sp. BOLD:AAL8723','species'),(901018,500585,'Lepidoptera sp. BOLD:AAL8724','species'),(901019,500585,'Lepidoptera sp. BOLD:AAL8725','species'),(901020,500585,'Lepidoptera sp. BOLD:AAL8726','species'),(901021,500585,'Lepidoptera sp. BOLD:AAL8727','species'),(901022,500585,'Lepidoptera sp. BOLD:AAL8728','species'),(901023,500585,'Lepidoptera sp. BOLD:AAL8729','species'),(901025,500585,'Lepidoptera sp. BOLD:AAL8731','species'),(901026,500585,'Lepidoptera sp. BOLD:AAL8732','species'),(901027,500585,'Lepidoptera sp. BOLD:AAL8733','species'),(901028,500585,'Lepidoptera sp. BOLD:AAL8734','species'),(901029,500585,'Lepidoptera sp. BOLD:AAL8735','species'),(901030,500585,'Lepidoptera sp. BOLD:AAL8736','species'),(901031,500585,'Lepidoptera sp. BOLD:AAL8737','species'),(901033,500585,'Lepidoptera sp. BOLD:AAL8739','species'),(901035,500585,'Lepidoptera sp. BOLD:AAL8741','species'),(901039,500585,'Lepidoptera sp. BOLD:AAL8745','species'),(901041,500585,'Lepidoptera sp. BOLD:AAL8747','species'),(901042,500585,'Lepidoptera sp. BOLD:AAL8748','species'),(901043,500585,'Lepidoptera sp. BOLD:AAL8749','species'),(901044,500585,'Lepidoptera sp. BOLD:AAL8750','species'),(901045,500585,'Lepidoptera sp. BOLD:AAL8751','species'),(901046,500585,'Lepidoptera sp. BOLD:AAL8752','species'),(901047,500585,'Lepidoptera sp. BOLD:AAL8753','species'),(901049,500585,'Lepidoptera sp. BOLD:AAL8755','species'),(901050,500585,'Lepidoptera sp. BOLD:AAL8756','species'),(901051,500585,'Lepidoptera sp. BOLD:AAL8757','species'),(901052,500585,'Lepidoptera sp. BOLD:AAL8758','species'),(901053,500585,'Lepidoptera sp. BOLD:AAL8759','species'),(901054,500585,'Lepidoptera sp. BOLD:AAL8760','species'),(901055,500585,'Lepidoptera sp. BOLD:AAL8761','species'),(901056,500585,'Lepidoptera sp. BOLD:AAL8762','species'),(901057,500585,'Lepidoptera sp. BOLD:AAL8763','species'),(901058,500585,'Lepidoptera sp. BOLD:AAL8764','species'),(901059,500585,'Lepidoptera sp. BOLD:AAL8765','species'),(901060,500585,'Lepidoptera sp. BOLD:AAL8766','species'),(901061,500585,'Lepidoptera sp. BOLD:AAL8767','species'),(901062,500585,'Lepidoptera sp. BOLD:AAL8768','species'),(901063,500585,'Lepidoptera sp. BOLD:AAL8769','species'),(901064,500585,'Lepidoptera sp. BOLD:AAL8770','species'),(901065,500585,'Lepidoptera sp. BOLD:AAL8771','species'),(901066,500585,'Lepidoptera sp. BOLD:AAL8772','species'),(901067,500585,'Lepidoptera sp. BOLD:AAL8773','species'),(901068,500585,'Lepidoptera sp. BOLD:AAL8774','species'),(901069,500585,'Lepidoptera sp. BOLD:AAL8775','species'),(901070,500585,'Lepidoptera sp. BOLD:AAL8776','species'),(901073,500585,'Lepidoptera sp. BOLD:AAL8779','species'),(901074,500585,'Lepidoptera sp. BOLD:AAL8780','species'),(901075,500585,'Lepidoptera sp. BOLD:AAL8781','species'),(901076,500585,'Lepidoptera sp. BOLD:AAL8782','species'),(901077,500585,'Lepidoptera sp. BOLD:AAL8783','species'),(901078,500585,'Lepidoptera sp. BOLD:AAL8784','species'),(901079,500585,'Lepidoptera sp. BOLD:AAL8785','species'),(901080,500585,'Lepidoptera sp. BOLD:AAL8786','species'),(901081,500585,'Lepidoptera sp. BOLD:AAL8787','species'),(901082,500585,'Lepidoptera sp. BOLD:AAL8788','species'),(901083,500585,'Lepidoptera sp. BOLD:AAL8789','species'),(901084,500585,'Lepidoptera sp. BOLD:AAL8790','species'),(901085,500585,'Lepidoptera sp. BOLD:AAL8791','species'),(901086,500585,'Lepidoptera sp. BOLD:AAL8792','species'),(901087,500585,'Lepidoptera sp. BOLD:AAL8793','species'),(901088,500585,'Lepidoptera sp. BOLD:AAL8794','species'),(901089,500585,'Lepidoptera sp. BOLD:AAL8795','species'),(901090,500585,'Lepidoptera sp. BOLD:AAL8796','species'),(901091,500585,'Lepidoptera sp. BOLD:AAL8797','species'),(901092,500585,'Lepidoptera sp. BOLD:AAL8798','species'),(901093,500585,'Lepidoptera sp. BOLD:AAL8799','species'),(901094,500585,'Lepidoptera sp. BOLD:AAL8800','species'),(901095,500585,'Lepidoptera sp. BOLD:AAL8801','species'),(901096,500585,'Lepidoptera sp. BOLD:AAL8802','species'),(901097,500585,'Lepidoptera sp. BOLD:AAL8803','species'),(901098,500585,'Lepidoptera sp. BOLD:AAL8804','species'),(901099,500585,'Lepidoptera sp. BOLD:AAL8805','species'),(901100,500585,'Lepidoptera sp. BOLD:AAL8806','species'),(901101,500585,'Lepidoptera sp. BOLD:AAL8807','species'),(901102,500585,'Lepidoptera sp. BOLD:AAL8808','species'),(901103,500585,'Lepidoptera sp. BOLD:AAL8809','species'),(901104,500585,'Lepidoptera sp. BOLD:AAL8810','species'),(901105,500585,'Lepidoptera sp. BOLD:AAL8811','species'),(901106,500585,'Lepidoptera sp. BOLD:AAL8812','species'),(901107,500585,'Lepidoptera sp. BOLD:AAL8813','species'),(901108,500585,'Lepidoptera sp. BOLD:AAL8814','species'),(901109,500585,'Lepidoptera sp. BOLD:AAL8815','species'),(901110,500585,'Lepidoptera sp. BOLD:AAL8816','species'),(901111,500585,'Lepidoptera sp. BOLD:AAL8817','species'),(901112,500585,'Lepidoptera sp. BOLD:AAL8818','species'),(901113,500585,'Lepidoptera sp. BOLD:AAL8819','species'),(901114,500585,'Lepidoptera sp. BOLD:AAL8820','species'),(901115,500585,'Lepidoptera sp. BOLD:AAL8821','species'),(901116,500585,'Lepidoptera sp. BOLD:AAL8822','species'),(901117,500585,'Lepidoptera sp. BOLD:AAL8823','species'),(901118,500585,'Lepidoptera sp. BOLD:AAL8824','species'),(901119,500585,'Lepidoptera sp. BOLD:AAL8825','species'),(901120,500585,'Lepidoptera sp. BOLD:AAL8826','species'),(901121,500585,'Lepidoptera sp. BOLD:AAL8827','species'),(901122,500585,'Lepidoptera sp. BOLD:AAL8828','species'),(901123,500585,'Lepidoptera sp. BOLD:AAL8829','species'),(901124,500585,'Lepidoptera sp. BOLD:AAL8830','species'),(901125,500585,'Lepidoptera sp. BOLD:AAL8831','species'),(901126,500585,'Lepidoptera sp. BOLD:AAL8832','species'),(901127,500585,'Lepidoptera sp. BOLD:AAL8833','species'),(901128,500585,'Lepidoptera sp. BOLD:AAL8834','species'),(901129,500585,'Lepidoptera sp. BOLD:AAL8835','species'),(901161,500585,'Lepidoptera sp. BOLD:AAL8868','species'),(901185,500585,'Lepidoptera sp. BOLD:AAL8892','species'),(901186,500585,'Lepidoptera sp. BOLD:AAL8904','species'),(901187,500585,'Lepidoptera sp. BOLD:AAL8905','species'),(901189,500585,'Lepidoptera sp. BOLD:AAL8932','species'),(901190,500585,'Lepidoptera sp. BOLD:AAL8933','species'),(901191,500585,'Lepidoptera sp. BOLD:AAL8934','species'),(901192,500585,'Lepidoptera sp. BOLD:AAL8935','species'),(901193,500585,'Lepidoptera sp. BOLD:AAL8946','species'),(901194,500585,'Lepidoptera sp. BOLD:AAL8952','species'),(901195,500585,'Lepidoptera sp. BOLD:AAL8956','species'),(901196,500585,'Lepidoptera sp. BOLD:AAL8957','species'),(901197,500585,'Lepidoptera sp. BOLD:AAL8958','species'),(901198,500585,'Lepidoptera sp. BOLD:AAL8959','species'),(901199,500585,'Lepidoptera sp. BOLD:AAL8972','species'),(901202,500585,'Lepidoptera sp. BOLD:AAL8979','species'),(901203,500585,'Lepidoptera sp. BOLD:AAL8983','species'),(901204,500585,'Lepidoptera sp. BOLD:AAL8984','species'),(901205,500585,'Lepidoptera sp. BOLD:AAL8985','species'),(901206,500585,'Lepidoptera sp. BOLD:AAL8986','species'),(901207,500585,'Lepidoptera sp. BOLD:AAL8989','species'),(901209,500585,'Lepidoptera sp. BOLD:AAL8991','species'),(901210,500585,'Lepidoptera sp. BOLD:AAL8992','species'),(901211,500585,'Lepidoptera sp. BOLD:AAL8993','species'),(901212,500585,'Lepidoptera sp. BOLD:AAL8994','species'),(901213,500585,'Lepidoptera sp. BOLD:AAL8995','species'),(901214,500585,'Lepidoptera sp. BOLD:AAL8996','species'),(901215,500585,'Lepidoptera sp. BOLD:AAL8997','species'),(901216,500585,'Lepidoptera sp. BOLD:AAL8998','species'),(901217,500585,'Lepidoptera sp. BOLD:AAL8999','species'),(901218,500585,'Lepidoptera sp. BOLD:AAL9000','species'),(901219,500585,'Lepidoptera sp. BOLD:AAL9002','species'),(901220,500585,'Lepidoptera sp. BOLD:AAL9003','species'),(901221,500585,'Lepidoptera sp. BOLD:AAL9004','species'),(901222,500585,'Lepidoptera sp. BOLD:AAL9005','species'),(901223,500585,'Lepidoptera sp. BOLD:AAL9006','species'),(901224,500585,'Lepidoptera sp. BOLD:AAL9007','species'),(901225,500585,'Lepidoptera sp. BOLD:AAL9008','species'),(901226,500585,'Lepidoptera sp. BOLD:AAL9009','species'),(901227,500585,'Lepidoptera sp. BOLD:AAL9010','species'),(901228,500585,'Lepidoptera sp. BOLD:AAL9011','species'),(901229,500585,'Lepidoptera sp. BOLD:AAL9012','species'),(901230,500585,'Lepidoptera sp. BOLD:AAL9013','species'),(901231,500585,'Lepidoptera sp. BOLD:AAL9014','species'),(901232,500585,'Lepidoptera sp. BOLD:AAL9015','species'),(901233,500585,'Lepidoptera sp. BOLD:AAL9016','species'),(901234,500585,'Lepidoptera sp. BOLD:AAL9017','species'),(901235,500585,'Lepidoptera sp. BOLD:AAL9018','species'),(901236,500585,'Lepidoptera sp. BOLD:AAL9019','species'),(901237,500585,'Lepidoptera sp. BOLD:AAL9020','species'),(901238,500585,'Lepidoptera sp. BOLD:AAL9021','species'),(901239,500585,'Lepidoptera sp. BOLD:AAL9022','species'),(901240,500585,'Lepidoptera sp. BOLD:AAL9023','species'),(901241,500585,'Lepidoptera sp. BOLD:AAL9024','species'),(901242,500585,'Lepidoptera sp. BOLD:AAL9025','species'),(901243,500585,'Lepidoptera sp. BOLD:AAL9026','species'),(901244,500585,'Lepidoptera sp. BOLD:AAL9027','species'),(901245,500585,'Lepidoptera sp. BOLD:AAL9028','species'),(901246,500585,'Lepidoptera sp. BOLD:AAL9029','species'),(901247,500585,'Lepidoptera sp. BOLD:AAL9030','species'),(901248,500585,'Lepidoptera sp. BOLD:AAL9031','species'),(901249,500585,'Lepidoptera sp. BOLD:AAL9032','species'),(901250,500585,'Lepidoptera sp. BOLD:AAL9033','species'),(901251,500585,'Lepidoptera sp. BOLD:AAL9034','species'),(901252,500585,'Lepidoptera sp. BOLD:AAL9035','species'),(901253,500585,'Lepidoptera sp. BOLD:AAL9037','species'),(901254,500585,'Lepidoptera sp. BOLD:AAL9038','species'),(901255,500585,'Lepidoptera sp. BOLD:AAL9039','species'),(901256,500585,'Lepidoptera sp. BOLD:AAL9040','species'),(901257,500585,'Lepidoptera sp. BOLD:AAL9041','species'),(901258,500585,'Lepidoptera sp. BOLD:AAL9042','species'),(901259,500585,'Lepidoptera sp. BOLD:AAL9043','species'),(901260,500585,'Lepidoptera sp. BOLD:AAL9044','species'),(901261,500585,'Lepidoptera sp. BOLD:AAL9045','species'),(901262,500585,'Lepidoptera sp. BOLD:AAL9046','species'),(901263,500585,'Lepidoptera sp. BOLD:AAL9047','species'),(901264,500585,'Lepidoptera sp. BOLD:AAL9048','species'),(901265,500585,'Lepidoptera sp. BOLD:AAL9049','species'),(901267,500585,'Lepidoptera sp. BOLD:AAL9051','species'),(901270,500585,'Lepidoptera sp. BOLD:AAL9100','species'),(901271,500585,'Lepidoptera sp. BOLD:AAL9101','species'),(901272,500585,'Lepidoptera sp. BOLD:AAL9102','species'),(901273,500585,'Lepidoptera sp. BOLD:AAL9103','species'),(901274,500585,'Lepidoptera sp. BOLD:AAL9104','species'),(901275,500585,'Lepidoptera sp. BOLD:AAL9105','species'),(901276,500585,'Lepidoptera sp. BOLD:AAL9106','species'),(901277,500585,'Lepidoptera sp. BOLD:AAL9107','species'),(901278,500585,'Lepidoptera sp. BOLD:AAL9108','species'),(901279,500585,'Lepidoptera sp. BOLD:AAL9109','species'),(901280,500585,'Lepidoptera sp. BOLD:AAL9110','species'),(901281,500585,'Lepidoptera sp. BOLD:AAL9111','species'),(901282,500585,'Lepidoptera sp. BOLD:AAL9112','species'),(901283,500585,'Lepidoptera sp. BOLD:AAL9113','species'),(901284,500585,'Lepidoptera sp. BOLD:AAL9114','species'),(901285,500585,'Lepidoptera sp. BOLD:AAL9115','species'),(901286,500585,'Lepidoptera sp. BOLD:AAL9116','species'),(901287,500585,'Lepidoptera sp. BOLD:AAL9117','species'),(901288,500585,'Lepidoptera sp. BOLD:AAL9118','species'),(901289,500585,'Lepidoptera sp. BOLD:AAL9119','species'),(901291,500585,'Lepidoptera sp. BOLD:AAL9150','species'),(901292,500585,'Lepidoptera sp. BOLD:AAL9153','species'),(901293,500585,'Lepidoptera sp. BOLD:AAL9155','species'),(901294,500585,'Lepidoptera sp. BOLD:AAL9156','species'),(901295,500585,'Lepidoptera sp. BOLD:AAL9157','species'),(901296,500585,'Lepidoptera sp. BOLD:AAL9158','species'),(901297,500585,'Lepidoptera sp. BOLD:AAL9159','species'),(901298,500585,'Lepidoptera sp. BOLD:AAL9160','species'),(901299,500585,'Lepidoptera sp. BOLD:AAL9161','species'),(901300,500585,'Lepidoptera sp. BOLD:AAL9163','species'),(901301,500585,'Lepidoptera sp. BOLD:AAL9169','species'),(901303,500585,'Lepidoptera sp. BOLD:AAL9178','species'),(901304,500585,'Lepidoptera sp. BOLD:AAL9180','species'),(901305,500585,'Lepidoptera sp. BOLD:AAL9181','species'),(901306,500585,'Lepidoptera sp. BOLD:AAL9183','species'),(901307,500585,'Lepidoptera sp. BOLD:AAL9186','species'),(901308,500585,'Lepidoptera sp. BOLD:AAL9187','species'),(901309,500585,'Lepidoptera sp. BOLD:AAL9190','species'),(901310,500585,'Lepidoptera sp. BOLD:AAL9191','species'),(901311,500585,'Lepidoptera sp. BOLD:AAL9192','species'),(901312,500585,'Lepidoptera sp. BOLD:AAL9193','species'),(901313,500585,'Lepidoptera sp. BOLD:AAL9194','species'),(901314,500585,'Lepidoptera sp. BOLD:AAL9195','species'),(901315,500585,'Lepidoptera sp. BOLD:AAL9196','species'),(901316,500585,'Lepidoptera sp. BOLD:AAL9197','species'),(901317,500585,'Lepidoptera sp. BOLD:AAL9199','species'),(901319,500585,'Lepidoptera sp. BOLD:AAL9202','species'),(901320,500585,'Lepidoptera sp. BOLD:AAL9203','species'),(901321,500585,'Lepidoptera sp. BOLD:AAL9205','species'),(901322,500585,'Lepidoptera sp. BOLD:AAL9206','species'),(901323,500585,'Lepidoptera sp. BOLD:AAL9207','species'),(901324,500585,'Lepidoptera sp. BOLD:AAL9208','species'),(901325,500585,'Lepidoptera sp. BOLD:AAL9213','species'),(901326,500585,'Lepidoptera sp. BOLD:AAL9216','species'),(901328,500585,'Lepidoptera sp. BOLD:AAL9219','species'),(901329,500585,'Lepidoptera sp. BOLD:AAL9220','species'),(901330,500585,'Lepidoptera sp. BOLD:AAL9228','species'),(901331,500585,'Lepidoptera sp. BOLD:AAL9229','species'),(901332,500585,'Lepidoptera sp. BOLD:AAL9234','species'),(901333,500585,'Lepidoptera sp. BOLD:AAL9236','species'),(901334,500585,'Lepidoptera sp. BOLD:AAL9237','species'),(901335,500585,'Lepidoptera sp. BOLD:AAL9238','species'),(901336,500585,'Lepidoptera sp. BOLD:AAL9243','species'),(901337,500585,'Lepidoptera sp. BOLD:AAL9244','species'),(901338,500585,'Lepidoptera sp. BOLD:AAL9245','species'),(901339,500585,'Lepidoptera sp. BOLD:AAL9246','species'),(901340,500585,'Lepidoptera sp. BOLD:AAL9248','species'),(901341,500585,'Lepidoptera sp. BOLD:AAL9249','species'),(901342,500585,'Lepidoptera sp. BOLD:AAL9251','species'),(901343,500585,'Lepidoptera sp. BOLD:AAL9253','species'),(901344,500585,'Lepidoptera sp. BOLD:AAL9254','species'),(901345,500585,'Lepidoptera sp. BOLD:AAL9255','species'),(901346,500585,'Lepidoptera sp. BOLD:AAL9259','species'),(901348,500585,'Lepidoptera sp. BOLD:AAL9264','species'),(901350,500585,'Lepidoptera sp. BOLD:AAL9269','species'),(901351,500585,'Lepidoptera sp. BOLD:AAL9280','species'),(901352,500585,'Lepidoptera sp. BOLD:AAL9281','species'),(901354,500585,'Lepidoptera sp. BOLD:AAL9284','species'),(901355,500585,'Lepidoptera sp. BOLD:AAL9285','species'),(901356,500585,'Lepidoptera sp. BOLD:AAL9286','species'),(901357,500585,'Lepidoptera sp. BOLD:AAL9287','species'),(901358,500585,'Lepidoptera sp. BOLD:AAL9288','species'),(901359,500585,'Lepidoptera sp. BOLD:AAL9289','species'),(901360,500585,'Lepidoptera sp. BOLD:AAL9290','species'),(901361,500585,'Lepidoptera sp. BOLD:AAL9291','species'),(901362,500585,'Lepidoptera sp. BOLD:AAL9292','species'),(901365,500585,'Lepidoptera sp. BOLD:AAL9297','species'),(901366,500585,'Lepidoptera sp. BOLD:AAL9303','species'),(901367,500585,'Lepidoptera sp. BOLD:AAL9307','species'),(901368,500585,'Lepidoptera sp. BOLD:AAL9310','species'),(901369,500585,'Lepidoptera sp. BOLD:AAL9311','species'),(901370,500585,'Lepidoptera sp. BOLD:AAL9312','species'),(901371,500585,'Lepidoptera sp. BOLD:AAL9313','species'),(901372,500585,'Lepidoptera sp. BOLD:AAL9314','species'),(901373,500585,'Lepidoptera sp. BOLD:AAL9315','species'),(901375,500585,'Lepidoptera sp. BOLD:AAL9318','species'),(901376,500585,'Lepidoptera sp. BOLD:AAL9319','species'),(901377,500585,'Lepidoptera sp. BOLD:AAL9320','species'),(901378,500585,'Lepidoptera sp. BOLD:AAL9321','species'),(901379,500585,'Lepidoptera sp. BOLD:AAL9322','species'),(901380,500585,'Lepidoptera sp. BOLD:AAL9323','species'),(901381,500585,'Lepidoptera sp. BOLD:AAL9324','species'),(901382,500585,'Lepidoptera sp. BOLD:AAL9325','species'),(901383,500585,'Lepidoptera sp. BOLD:AAL9326','species'),(901384,500585,'Lepidoptera sp. BOLD:AAL9329','species'),(901385,500585,'Lepidoptera sp. BOLD:AAL9331','species'),(901386,500585,'Lepidoptera sp. BOLD:AAL9333','species'),(901387,500585,'Lepidoptera sp. BOLD:AAL9334','species'),(901388,500585,'Lepidoptera sp. BOLD:AAL9336','species'),(901389,500585,'Lepidoptera sp. BOLD:AAL9337','species'),(901390,500585,'Lepidoptera sp. BOLD:AAL9340','species'),(901391,500585,'Lepidoptera sp. BOLD:AAL9341','species'),(901392,500585,'Lepidoptera sp. BOLD:AAL9342','species'),(901393,500585,'Lepidoptera sp. BOLD:AAL9343','species'),(901394,500585,'Lepidoptera sp. BOLD:AAL9348','species'),(901395,500585,'Lepidoptera sp. BOLD:AAL9349','species'),(901396,500585,'Lepidoptera sp. BOLD:AAL9367','species'),(901399,500585,'Lepidoptera sp. BOLD:AAL9376','species'),(901401,500585,'Lepidoptera sp. BOLD:AAL9382','species'),(901402,500585,'Lepidoptera sp. BOLD:AAL9383','species'),(901403,500585,'Lepidoptera sp. BOLD:AAL9384','species'),(901404,500585,'Lepidoptera sp. BOLD:AAL9385','species'),(901405,500585,'Lepidoptera sp. BOLD:AAL9401','species'),(901409,500585,'Lepidoptera sp. BOLD:AAL9415','species'),(901410,500585,'Lepidoptera sp. BOLD:AAL9416','species'),(901411,500585,'Lepidoptera sp. BOLD:AAL9418','species'),(901412,500585,'Lepidoptera sp. BOLD:AAL9419','species'),(901413,500585,'Lepidoptera sp. BOLD:AAL9420','species'),(901414,500585,'Lepidoptera sp. BOLD:AAL9421','species'),(901415,500585,'Lepidoptera sp. BOLD:AAL9422','species'),(901416,500585,'Lepidoptera sp. BOLD:AAL9427','species'),(901417,500585,'Lepidoptera sp. BOLD:AAL9429','species'),(901418,500585,'Lepidoptera sp. BOLD:AAL9430','species'),(901419,500585,'Lepidoptera sp. BOLD:AAL9431','species'),(901420,500585,'Lepidoptera sp. BOLD:AAL9438','species'),(901421,500585,'Lepidoptera sp. BOLD:AAL9451','species'),(901422,500585,'Lepidoptera sp. BOLD:AAL9454','species'),(901425,500585,'Lepidoptera sp. BOLD:AAL9465','species'),(901427,500585,'Lepidoptera sp. BOLD:AAL9470','species'),(901428,500585,'Lepidoptera sp. BOLD:AAL9472','species'),(901429,500585,'Lepidoptera sp. BOLD:AAL9474','species'),(901430,500585,'Lepidoptera sp. BOLD:AAL9475','species'),(901431,500585,'Lepidoptera sp. BOLD:AAL9476','species'),(901432,500585,'Lepidoptera sp. BOLD:AAL9477','species'),(901433,500585,'Lepidoptera sp. BOLD:AAL9481','species'),(901434,500585,'Lepidoptera sp. BOLD:AAL9488','species'),(901437,500585,'Lepidoptera sp. BOLD:AAL9501','species'),(901438,500585,'Lepidoptera sp. BOLD:AAL9502','species'),(901439,500585,'Lepidoptera sp. BOLD:AAL9504','species'),(901440,500585,'Lepidoptera sp. BOLD:AAL9505','species'),(901441,500585,'Lepidoptera sp. BOLD:AAL9506','species'),(901443,500585,'Lepidoptera sp. BOLD:AAL9516','species'),(901444,500585,'Lepidoptera sp. BOLD:AAL9517','species'),(901445,500585,'Lepidoptera sp. BOLD:AAL9518','species'),(901446,500585,'Lepidoptera sp. BOLD:AAL9519','species'),(901447,500585,'Lepidoptera sp. BOLD:AAL9520','species'),(901451,500585,'Lepidoptera sp. BOLD:AAL9525','species'),(901452,500585,'Lepidoptera sp. BOLD:AAL9526','species'),(901453,500585,'Lepidoptera sp. BOLD:AAL9527','species'),(901454,500585,'Lepidoptera sp. BOLD:AAL9528','species'),(901455,500585,'Lepidoptera sp. BOLD:AAL9529','species'),(901457,500585,'Lepidoptera sp. BOLD:AAL9535','species'),(901458,500585,'Lepidoptera sp. BOLD:AAL9536','species'),(901459,500585,'Lepidoptera sp. BOLD:AAL9537','species'),(901460,500585,'Lepidoptera sp. BOLD:AAL9538','species'),(901461,500585,'Lepidoptera sp. BOLD:AAL9540','species'),(901462,500585,'Lepidoptera sp. BOLD:AAL9541','species'),(901463,500585,'Lepidoptera sp. BOLD:AAL9544','species'),(901465,500585,'Lepidoptera sp. BOLD:AAL9546','species'),(901466,500585,'Lepidoptera sp. BOLD:AAL9552','species'),(901467,500585,'Lepidoptera sp. BOLD:AAL9553','species'),(901468,500585,'Lepidoptera sp. BOLD:AAL9554','species'),(901470,500585,'Lepidoptera sp. BOLD:AAL9556','species'),(901471,500585,'Lepidoptera sp. BOLD:AAL9557','species'),(901472,500585,'Lepidoptera sp. BOLD:AAL9558','species'),(901473,500585,'Lepidoptera sp. BOLD:AAL9559','species'),(901475,500585,'Lepidoptera sp. BOLD:AAL9561','species'),(901476,500585,'Lepidoptera sp. BOLD:AAL9562','species'),(901477,500585,'Lepidoptera sp. BOLD:AAL9563','species'),(901479,500585,'Lepidoptera sp. BOLD:AAL9565','species'),(901480,500585,'Lepidoptera sp. BOLD:AAL9567','species'),(901481,500585,'Lepidoptera sp. BOLD:AAL9568','species'),(901482,500585,'Lepidoptera sp. BOLD:AAL9569','species'),(901483,500585,'Lepidoptera sp. BOLD:AAL9572','species'),(901484,500585,'Lepidoptera sp. BOLD:AAL9575','species'),(901485,500585,'Lepidoptera sp. BOLD:AAL9583','species'),(901486,500585,'Lepidoptera sp. BOLD:AAL9585','species'),(901488,500585,'Lepidoptera sp. BOLD:AAL9598','species'),(901489,500585,'Lepidoptera sp. BOLD:AAL9600','species'),(901490,500585,'Lepidoptera sp. BOLD:AAL9601','species'),(901492,500585,'Lepidoptera sp. BOLD:AAL9603','species'),(901493,500585,'Lepidoptera sp. BOLD:AAL9604','species'),(901496,500585,'Lepidoptera sp. BOLD:AAL9615','species'),(901499,500585,'Lepidoptera sp. BOLD:AAL9622','species'),(901501,500585,'Lepidoptera sp. BOLD:AAL9626','species'),(901502,500585,'Lepidoptera sp. BOLD:AAL9627','species'),(901504,500585,'Lepidoptera sp. BOLD:AAL9633','species'),(901508,500585,'Lepidoptera sp. BOLD:AAL9646','species'),(901509,500585,'Lepidoptera sp. BOLD:AAL9647','species'),(901510,500585,'Lepidoptera sp. BOLD:AAL9648','species'),(901512,500585,'Lepidoptera sp. BOLD:AAL9658','species'),(901513,500585,'Lepidoptera sp. BOLD:AAL9659','species'),(901514,500585,'Lepidoptera sp. BOLD:AAL9660','species'),(901515,500585,'Lepidoptera sp. BOLD:AAL9661','species'),(901516,500585,'Lepidoptera sp. BOLD:AAL9666','species'),(901518,500585,'Lepidoptera sp. BOLD:AAL9670','species'),(901519,500585,'Lepidoptera sp. BOLD:AAL9672','species'),(901520,500585,'Lepidoptera sp. BOLD:AAL9674','species'),(901522,500585,'Lepidoptera sp. BOLD:AAL9678','species'),(901523,500585,'Lepidoptera sp. BOLD:AAL9680','species'),(901531,500585,'Lepidoptera sp. BOLD:AAL9692','species'),(901532,500585,'Lepidoptera sp. BOLD:AAL9693','species'),(901537,500585,'Lepidoptera sp. BOLD:AAL9701','species'),(901538,500585,'Lepidoptera sp. BOLD:AAL9703','species'),(901539,500585,'Lepidoptera sp. BOLD:AAL9704','species'),(901540,500585,'Lepidoptera sp. BOLD:AAL9705','species'),(901544,500585,'Lepidoptera sp. BOLD:AAL9710','species'),(901546,500585,'Lepidoptera sp. BOLD:AAL9712','species'),(901547,500585,'Lepidoptera sp. BOLD:AAL9731','species'),(901548,500585,'Lepidoptera sp. BOLD:AAL9732','species'),(901549,500585,'Lepidoptera sp. BOLD:AAL9733','species'),(901550,500585,'Lepidoptera sp. BOLD:AAL9734','species'),(901551,500585,'Lepidoptera sp. BOLD:AAL9738','species'),(901552,500585,'Lepidoptera sp. BOLD:AAL9739','species'),(901553,500585,'Lepidoptera sp. BOLD:AAL9747','species'),(901554,500585,'Lepidoptera sp. BOLD:AAL9749','species'),(901555,500585,'Lepidoptera sp. BOLD:AAL9750','species'),(901556,500585,'Lepidoptera sp. BOLD:AAL9751','species'),(901557,500585,'Lepidoptera sp. BOLD:AAL9752','species'),(901558,500585,'Lepidoptera sp. BOLD:AAL9753','species'),(901559,500585,'Lepidoptera sp. BOLD:AAL9754','species'),(901560,500585,'Lepidoptera sp. BOLD:AAL9755','species'),(901561,500585,'Lepidoptera sp. BOLD:AAL9756','species'),(901562,500585,'Lepidoptera sp. BOLD:AAL9757','species'),(901563,500585,'Lepidoptera sp. BOLD:AAL9758','species'),(901564,500585,'Lepidoptera sp. BOLD:AAL9760','species'),(901565,500585,'Lepidoptera sp. BOLD:AAL9798','species'),(901566,500585,'Lepidoptera sp. BOLD:AAL9799','species'),(901567,500585,'Lepidoptera sp. BOLD:AAL9800','species'),(901573,500585,'Lepidoptera sp. BOLD:AAL9808','species'),(901577,500585,'Lepidoptera sp. BOLD:AAL9818','species'),(901578,500585,'Lepidoptera sp. BOLD:AAL9823','species'),(901579,500585,'Lepidoptera sp. BOLD:AAL9830','species'),(901580,500585,'Lepidoptera sp. BOLD:AAL9831','species'),(901581,500585,'Lepidoptera sp. BOLD:AAL9834','species'),(901582,500585,'Lepidoptera sp. BOLD:AAL9835','species'),(901583,500585,'Lepidoptera sp. BOLD:AAL9836','species'),(901584,500585,'Lepidoptera sp. BOLD:AAL9838','species'),(901585,500585,'Lepidoptera sp. BOLD:AAL9839','species'),(901586,500585,'Lepidoptera sp. BOLD:AAL9840','species'),(901587,500585,'Lepidoptera sp. BOLD:AAL9841','species'),(901588,500585,'Lepidoptera sp. BOLD:AAL9846','species'),(901590,500585,'Lepidoptera sp. BOLD:AAL9861','species'),(901594,500585,'Lepidoptera sp. BOLD:AAL9878','species'),(901595,500585,'Lepidoptera sp. BOLD:AAL9879','species'),(901596,500585,'Lepidoptera sp. BOLD:AAL9880','species'),(901597,500585,'Lepidoptera sp. BOLD:AAL9883','species'),(901598,500585,'Lepidoptera sp. BOLD:AAL9886','species'),(901599,500585,'Lepidoptera sp. BOLD:AAL9887','species'),(901603,500585,'Lepidoptera sp. BOLD:AAL9906','species'),(901604,500585,'Lepidoptera sp. BOLD:AAL9907','species'),(901606,500585,'Lepidoptera sp. BOLD:AAL9909','species'),(901607,500585,'Lepidoptera sp. BOLD:AAL9910','species'),(901609,500585,'Lepidoptera sp. BOLD:AAL9912','species'),(901610,500585,'Lepidoptera sp. BOLD:AAL9915','species'),(901612,500585,'Lepidoptera sp. BOLD:AAL9920','species'),(901613,500585,'Lepidoptera sp. BOLD:AAL9922','species'),(901614,500585,'Lepidoptera sp. BOLD:AAL9924','species'),(901615,500585,'Lepidoptera sp. BOLD:AAL9927','species'),(901616,500585,'Lepidoptera sp. BOLD:AAL9928','species'),(901617,500585,'Lepidoptera sp. BOLD:AAL9929','species'),(901619,500585,'Lepidoptera sp. BOLD:AAL9935','species'),(901621,500585,'Lepidoptera sp. BOLD:AAL9937','species'),(901622,500585,'Lepidoptera sp. BOLD:AAL9942','species'),(901623,500585,'Lepidoptera sp. BOLD:AAL9943','species'),(901624,500585,'Lepidoptera sp. BOLD:AAL9944','species'),(901627,500585,'Lepidoptera sp. BOLD:AAL9952','species'),(901628,500585,'Lepidoptera sp. BOLD:AAL9953','species'),(901630,500585,'Lepidoptera sp. BOLD:AAL9955','species'),(901634,500585,'Lepidoptera sp. BOLD:AAL9962','species'),(901635,500585,'Lepidoptera sp. BOLD:AAL9963','species'),(901637,500585,'Lepidoptera sp. BOLD:AAL9967','species'),(901638,500585,'Lepidoptera sp. BOLD:AAL9968','species'),(901640,500585,'Lepidoptera sp. BOLD:AAL9970','species'),(901642,500585,'Lepidoptera sp. BOLD:AAL9976','species'),(901643,500585,'Lepidoptera sp. BOLD:AAL9983','species'),(901645,500585,'Lepidoptera sp. BOLD:AAM0002','species'),(901646,500585,'Lepidoptera sp. BOLD:AAM0003','species'),(901648,500585,'Lepidoptera sp. BOLD:AAM0007','species'),(901649,500585,'Lepidoptera sp. BOLD:AAM0008','species'),(901650,500585,'Lepidoptera sp. BOLD:AAM0009','species'),(901653,500585,'Lepidoptera sp. BOLD:AAM0024','species'),(901654,500585,'Lepidoptera sp. BOLD:AAM0025','species'),(901655,500585,'Lepidoptera sp. BOLD:AAM0026','species'),(901656,500585,'Lepidoptera sp. BOLD:AAM0027','species'),(901657,500585,'Lepidoptera sp. BOLD:AAM0029','species'),(901658,500585,'Lepidoptera sp. BOLD:AAM0030','species'),(901659,500585,'Lepidoptera sp. BOLD:AAM0032','species'),(901661,500585,'Lepidoptera sp. BOLD:AAM0043','species'),(901662,500585,'Lepidoptera sp. BOLD:AAM0044','species'),(901663,500585,'Lepidoptera sp. BOLD:AAM0045','species'),(901666,500585,'Lepidoptera sp. BOLD:AAM0052','species'),(901667,500585,'Lepidoptera sp. BOLD:AAM0054','species'),(901671,500585,'Lepidoptera sp. BOLD:AAM0060','species'),(901672,500585,'Lepidoptera sp. BOLD:AAM0061','species'),(901673,500585,'Lepidoptera sp. BOLD:AAM0064','species'),(901674,500585,'Lepidoptera sp. BOLD:AAM0067','species'),(901678,500585,'Lepidoptera sp. BOLD:AAM0072','species'),(901679,500585,'Lepidoptera sp. BOLD:AAM0073','species'),(901683,500585,'Lepidoptera sp. BOLD:AAM0080','species'),(901684,500585,'Lepidoptera sp. BOLD:AAM0081','species'),(901686,500585,'Lepidoptera sp. BOLD:AAM0085','species'),(901688,500585,'Lepidoptera sp. BOLD:AAM0088','species'),(901689,500585,'Lepidoptera sp. BOLD:AAM0092','species'),(901715,500585,'Lepidoptera sp. BOLD:AAM0125','species'),(901716,500585,'Lepidoptera sp. BOLD:AAM0126','species'),(901721,500585,'Lepidoptera sp. BOLD:AAM0134','species'),(901727,500585,'Lepidoptera sp. BOLD:AAM0144','species'),(901728,500585,'Lepidoptera sp. BOLD:AAM0145','species'),(901729,500585,'Lepidoptera sp. BOLD:AAM0146','species'),(901730,500585,'Lepidoptera sp. BOLD:AAM0148','species'),(901731,500585,'Lepidoptera sp. BOLD:AAM0153','species'),(901732,500585,'Lepidoptera sp. BOLD:AAM0154','species'),(901734,500585,'Lepidoptera sp. BOLD:AAM0156','species'),(901736,500585,'Lepidoptera sp. BOLD:AAM0165','species'),(901738,500585,'Lepidoptera sp. BOLD:AAM0169','species'),(901740,500585,'Lepidoptera sp. BOLD:AAM0171','species'),(901741,500585,'Lepidoptera sp. BOLD:AAM0172','species'),(901742,500585,'Lepidoptera sp. BOLD:AAM0173','species'),(901743,500585,'Lepidoptera sp. BOLD:AAM0178','species'),(901745,500585,'Lepidoptera sp. BOLD:AAM0186','species'),(901750,500585,'Lepidoptera sp. BOLD:AAM0200','species'),(901751,500585,'Lepidoptera sp. BOLD:AAM0201','species'),(901752,500585,'Lepidoptera sp. BOLD:AAM0202','species'),(901754,500585,'Lepidoptera sp. BOLD:AAM0205','species'),(901756,500585,'Lepidoptera sp. BOLD:AAM0207','species'),(901757,500585,'Lepidoptera sp. BOLD:AAM0208','species'),(901758,500585,'Lepidoptera sp. BOLD:AAM0209','species'),(901759,500585,'Lepidoptera sp. BOLD:AAM0213','species'),(901760,500585,'Lepidoptera sp. BOLD:AAM0215','species'),(901762,500585,'Lepidoptera sp. BOLD:AAM0226','species'),(901763,500585,'Lepidoptera sp. BOLD:AAM0227','species'),(901765,500585,'Lepidoptera sp. BOLD:AAM0235','species'),(901768,500585,'Lepidoptera sp. BOLD:AAM0241','species'),(901770,500585,'Lepidoptera sp. BOLD:AAM0247','species'),(901771,500585,'Lepidoptera sp. BOLD:AAM0251','species'),(901772,500585,'Lepidoptera sp. BOLD:AAM0252','species'),(901773,500585,'Lepidoptera sp. BOLD:AAM0253','species'),(901774,500585,'Lepidoptera sp. BOLD:AAM0254','species'),(901775,500585,'Lepidoptera sp. BOLD:AAM0256','species'),(901776,500585,'Lepidoptera sp. BOLD:AAM0260','species'),(901777,500585,'Lepidoptera sp. BOLD:AAM0261','species'),(901778,500585,'Lepidoptera sp. BOLD:AAM0262','species'),(901779,500585,'Lepidoptera sp. BOLD:AAM0263','species'),(901780,500585,'Lepidoptera sp. BOLD:AAM0264','species'),(901781,500585,'Lepidoptera sp. BOLD:AAM0272','species'),(901782,500585,'Lepidoptera sp. BOLD:AAM0276','species'),(901783,500585,'Lepidoptera sp. BOLD:AAM0282','species'),(901784,500585,'Lepidoptera sp. BOLD:AAM0283','species'),(901785,500585,'Lepidoptera sp. BOLD:AAM0289','species'),(901786,500585,'Lepidoptera sp. BOLD:AAM0294','species'),(901787,500585,'Lepidoptera sp. BOLD:AAM0295','species'),(901788,500585,'Lepidoptera sp. BOLD:AAM0300','species'),(901789,500585,'Lepidoptera sp. BOLD:AAM0301','species'),(901790,500585,'Lepidoptera sp. BOLD:AAM0303','species'),(901793,500585,'Lepidoptera sp. BOLD:AAM0310','species'),(901794,500585,'Lepidoptera sp. BOLD:AAM0311','species'),(901795,500585,'Lepidoptera sp. BOLD:AAM0312','species'),(901796,500585,'Lepidoptera sp. BOLD:AAM0313','species'),(901797,500585,'Lepidoptera sp. BOLD:AAM0315','species'),(901798,500585,'Lepidoptera sp. BOLD:AAM0318','species'),(901799,500585,'Lepidoptera sp. BOLD:AAM0319','species'),(901800,500585,'Lepidoptera sp. BOLD:AAM0323','species'),(901802,500585,'Lepidoptera sp. BOLD:AAM0329','species'),(901803,500585,'Lepidoptera sp. BOLD:AAM0330','species'),(901804,500585,'Lepidoptera sp. BOLD:AAM0331','species'),(901805,500585,'Lepidoptera sp. BOLD:AAM0332','species'),(901806,500585,'Lepidoptera sp. BOLD:AAM0333','species'),(901809,500585,'Lepidoptera sp. BOLD:AAM0339','species'),(901810,500585,'Lepidoptera sp. BOLD:AAM0340','species'),(901811,500585,'Lepidoptera sp. BOLD:AAM0342','species'),(901812,500585,'Lepidoptera sp. BOLD:AAM0343','species'),(901816,500585,'Lepidoptera sp. BOLD:AAM0349','species'),(901817,500585,'Lepidoptera sp. BOLD:AAM0350','species'),(901818,500585,'Lepidoptera sp. BOLD:AAM0351','species'),(901819,500585,'Lepidoptera sp. BOLD:AAM0352','species'),(901820,500585,'Lepidoptera sp. BOLD:AAM0354','species'),(901821,500585,'Lepidoptera sp. BOLD:AAM0355','species'),(901822,500585,'Lepidoptera sp. BOLD:AAM0356','species'),(901823,500585,'Lepidoptera sp. BOLD:AAM0357','species'),(901824,500585,'Lepidoptera sp. BOLD:AAM0358','species'),(901825,500585,'Lepidoptera sp. BOLD:AAM0359','species'),(901826,500585,'Lepidoptera sp. BOLD:AAM0360','species'),(901827,500585,'Lepidoptera sp. BOLD:AAM0361','species'),(901828,500585,'Lepidoptera sp. BOLD:AAM0362','species'),(901829,500585,'Lepidoptera sp. BOLD:AAM0363','species'),(901830,500585,'Lepidoptera sp. BOLD:AAM0364','species'),(901831,500585,'Lepidoptera sp. BOLD:AAM0365','species'),(901832,500585,'Lepidoptera sp. BOLD:AAM0366','species'),(901833,500585,'Lepidoptera sp. BOLD:AAM0367','species'),(901834,500585,'Lepidoptera sp. BOLD:AAM0368','species'),(901835,500585,'Lepidoptera sp. BOLD:AAM0369','species'),(901836,500585,'Lepidoptera sp. BOLD:AAM0370','species'),(901837,500585,'Lepidoptera sp. BOLD:AAM0371','species'),(901838,500585,'Lepidoptera sp. BOLD:AAM0372','species'),(901839,500585,'Lepidoptera sp. BOLD:AAM0373','species'),(901840,500585,'Lepidoptera sp. BOLD:AAM0374','species'),(901841,500585,'Lepidoptera sp. BOLD:AAM0375','species'),(901842,500585,'Lepidoptera sp. BOLD:AAM0376','species'),(901843,500585,'Lepidoptera sp. BOLD:AAM0377','species'),(901844,500585,'Lepidoptera sp. BOLD:AAM0378','species'),(901846,500585,'Lepidoptera sp. BOLD:AAM0380','species'),(901847,500585,'Lepidoptera sp. BOLD:AAM0381','species'),(901848,500585,'Lepidoptera sp. BOLD:AAM0382','species'),(901849,500585,'Lepidoptera sp. BOLD:AAM0383','species'),(901850,500585,'Lepidoptera sp. BOLD:AAM0384','species'),(901851,500585,'Lepidoptera sp. BOLD:AAM0385','species'),(901852,500585,'Lepidoptera sp. BOLD:AAM0386','species'),(901853,500585,'Lepidoptera sp. BOLD:AAM0387','species'),(901854,500585,'Lepidoptera sp. BOLD:AAM0388','species'),(901855,500585,'Lepidoptera sp. BOLD:AAM0389','species'),(901856,500585,'Lepidoptera sp. BOLD:AAM0390','species'),(901857,500585,'Lepidoptera sp. BOLD:AAM0391','species'),(901859,500585,'Lepidoptera sp. BOLD:AAM0394','species'),(901860,500585,'Lepidoptera sp. BOLD:AAM0395','species'),(901861,500585,'Lepidoptera sp. BOLD:AAM0398','species'),(901862,500585,'Lepidoptera sp. BOLD:AAM0399','species'),(901863,500585,'Lepidoptera sp. BOLD:AAM0400','species'),(901864,500585,'Lepidoptera sp. BOLD:AAM0401','species'),(901867,500585,'Lepidoptera sp. BOLD:AAM0408','species'),(901868,500585,'Lepidoptera sp. BOLD:AAM0410','species'),(901870,500585,'Lepidoptera sp. BOLD:AAM0414','species'),(901873,500585,'Lepidoptera sp. BOLD:AAM0421','species'),(901875,500585,'Lepidoptera sp. BOLD:AAM0428','species'),(901876,500585,'Lepidoptera sp. BOLD:AAM0429','species'),(901877,500585,'Lepidoptera sp. BOLD:AAM0430','species'),(901878,500585,'Lepidoptera sp. BOLD:AAM0435','species'),(901882,500585,'Lepidoptera sp. BOLD:AAM0439','species'),(901884,500585,'Lepidoptera sp. BOLD:AAM0445','species'),(901885,500585,'Lepidoptera sp. BOLD:AAM0446','species'),(901887,500585,'Lepidoptera sp. BOLD:AAM0451','species'),(901888,500585,'Lepidoptera sp. BOLD:AAM0458','species'),(901889,500585,'Lepidoptera sp. BOLD:AAM0464','species'),(901890,500585,'Lepidoptera sp. BOLD:AAM0466','species'),(901891,500585,'Lepidoptera sp. BOLD:AAM0467','species'),(901892,500585,'Lepidoptera sp. BOLD:AAM0468','species'),(901894,500585,'Lepidoptera sp. BOLD:AAM0470','species'),(901896,500585,'Lepidoptera sp. BOLD:AAM0473','species'),(901897,500585,'Lepidoptera sp. BOLD:AAM0483','species'),(901898,500585,'Lepidoptera sp. BOLD:AAM0485','species'),(901900,500585,'Lepidoptera sp. BOLD:AAM0489','species'),(901901,500585,'Lepidoptera sp. BOLD:AAM0490','species'),(901902,500585,'Lepidoptera sp. BOLD:AAM0491','species'),(901903,500585,'Lepidoptera sp. BOLD:AAM0492','species'),(901904,500585,'Lepidoptera sp. BOLD:AAM0493','species'),(901906,500585,'Lepidoptera sp. BOLD:AAM0495','species'),(901910,500585,'Lepidoptera sp. BOLD:AAM0502','species'),(901911,500585,'Lepidoptera sp. BOLD:AAM0503','species'),(901913,500585,'Lepidoptera sp. BOLD:AAM0505','species'),(901914,500585,'Lepidoptera sp. BOLD:AAM0511','species'),(901916,500585,'Lepidoptera sp. BOLD:AAM0519','species'),(901920,500585,'Lepidoptera sp. BOLD:AAM0526','species'),(901921,500585,'Lepidoptera sp. BOLD:AAM0537','species'),(901925,500585,'Lepidoptera sp. BOLD:AAM0547','species'),(901926,500585,'Lepidoptera sp. BOLD:AAM0549','species'),(901927,500585,'Lepidoptera sp. BOLD:AAM0550','species'),(901928,500585,'Lepidoptera sp. BOLD:AAM0551','species'),(901929,500585,'Lepidoptera sp. BOLD:AAM0552','species'),(901931,500585,'Lepidoptera sp. BOLD:AAM0557','species'),(901932,500585,'Lepidoptera sp. BOLD:AAM0561','species'),(901934,500585,'Lepidoptera sp. BOLD:AAM0564','species'),(901936,500585,'Lepidoptera sp. BOLD:AAM0575','species'),(901937,500585,'Lepidoptera sp. BOLD:AAM0577','species'),(901938,500585,'Lepidoptera sp. BOLD:AAM0579','species'),(901939,500585,'Lepidoptera sp. BOLD:AAM0580','species'),(901940,500585,'Lepidoptera sp. BOLD:AAM0581','species'),(901942,500585,'Lepidoptera sp. BOLD:AAM0585','species'),(901943,500585,'Lepidoptera sp. BOLD:AAM0586','species'),(901944,500585,'Lepidoptera sp. BOLD:AAM0587','species'),(901946,500585,'Lepidoptera sp. BOLD:AAM0589','species'),(901947,500585,'Lepidoptera sp. BOLD:AAM0593','species'),(901948,500585,'Lepidoptera sp. BOLD:AAM0594','species'),(901949,500585,'Lepidoptera sp. BOLD:AAM0595','species'),(901951,500585,'Lepidoptera sp. BOLD:AAM0599','species'),(901954,500585,'Lepidoptera sp. BOLD:AAM0606','species'),(901956,500585,'Lepidoptera sp. BOLD:AAM0615','species'),(901957,500585,'Lepidoptera sp. BOLD:AAM0616','species'),(901958,500585,'Lepidoptera sp. BOLD:AAM0623','species'),(901963,500585,'Lepidoptera sp. BOLD:AAM0634','species'),(901965,500585,'Lepidoptera sp. BOLD:AAM0636','species'),(901966,500585,'Lepidoptera sp. BOLD:AAM0637','species'),(901969,500585,'Lepidoptera sp. BOLD:AAM0643','species'),(901973,500585,'Lepidoptera sp. BOLD:AAM0649','species'),(901974,500585,'Lepidoptera sp. BOLD:AAM0650','species'),(901983,500585,'Lepidoptera sp. BOLD:AAM0668','species'),(901984,500585,'Lepidoptera sp. BOLD:AAM0669','species'),(901986,500585,'Lepidoptera sp. BOLD:AAM0674','species'),(901987,500585,'Lepidoptera sp. BOLD:AAM0675','species'),(901988,500585,'Lepidoptera sp. BOLD:AAM0680','species'),(901990,500585,'Lepidoptera sp. BOLD:AAM0689','species'),(901992,500585,'Lepidoptera sp. BOLD:AAM0693','species'),(901995,500585,'Lepidoptera sp. BOLD:AAM0704','species'),(901996,500585,'Lepidoptera sp. BOLD:AAM0708','species'),(901997,500585,'Lepidoptera sp. BOLD:AAM0709','species'),(901998,500585,'Lepidoptera sp. BOLD:AAM0710','species'),(901999,500585,'Lepidoptera sp. BOLD:AAM0713','species'),(902000,500585,'Lepidoptera sp. BOLD:AAM0716','species'),(902001,500585,'Lepidoptera sp. BOLD:AAM0717','species'),(902003,500585,'Lepidoptera sp. BOLD:AAM0719','species'),(902009,500585,'Lepidoptera sp. BOLD:AAM0727','species'),(902010,500585,'Lepidoptera sp. BOLD:AAM0728','species'),(902013,500585,'Lepidoptera sp. BOLD:AAM0733','species'),(902014,500585,'Lepidoptera sp. BOLD:AAM0734','species'),(902016,500585,'Lepidoptera sp. BOLD:AAM0742','species'),(902017,500585,'Lepidoptera sp. BOLD:AAM0744','species'),(902019,500585,'Lepidoptera sp. BOLD:AAM0746','species'),(902020,500585,'Lepidoptera sp. BOLD:AAM0747','species'),(902021,500585,'Lepidoptera sp. BOLD:AAM0748','species'),(902022,500585,'Lepidoptera sp. BOLD:AAM0749','species'),(902023,500585,'Lepidoptera sp. BOLD:AAM0750','species'),(902024,500585,'Lepidoptera sp. BOLD:AAM0751','species'),(902025,500585,'Lepidoptera sp. BOLD:AAM0752','species'),(902026,500585,'Lepidoptera sp. BOLD:AAM0753','species'),(902027,500585,'Lepidoptera sp. BOLD:AAM0754','species'),(902028,500585,'Lepidoptera sp. BOLD:AAM0755','species'),(902029,500585,'Lepidoptera sp. BOLD:AAM0759','species'),(902030,500585,'Lepidoptera sp. BOLD:AAM0760','species'),(902031,500585,'Lepidoptera sp. BOLD:AAM0761','species'),(902033,500585,'Lepidoptera sp. BOLD:AAM0765','species'),(902035,500585,'Lepidoptera sp. BOLD:AAM0767','species'),(902036,500585,'Lepidoptera sp. BOLD:AAM0769','species'),(902039,500585,'Lepidoptera sp. BOLD:AAM0778','species'),(902040,500585,'Lepidoptera sp. BOLD:AAM0779','species'),(902041,500585,'Lepidoptera sp. BOLD:AAM0780','species'),(902042,500585,'Lepidoptera sp. BOLD:AAM0781','species'),(902043,500585,'Lepidoptera sp. BOLD:AAM0782','species'),(902044,500585,'Lepidoptera sp. BOLD:AAM0783','species'),(902045,500585,'Lepidoptera sp. BOLD:AAM0784','species'),(902046,500585,'Lepidoptera sp. BOLD:AAM0785','species'),(902047,500585,'Lepidoptera sp. BOLD:AAM0786','species'),(902048,500585,'Lepidoptera sp. BOLD:AAM0787','species'),(902051,500585,'Lepidoptera sp. BOLD:AAM0791','species'),(902052,500585,'Lepidoptera sp. BOLD:AAM0792','species'),(902053,500585,'Lepidoptera sp. BOLD:AAM0793','species'),(902054,500585,'Lepidoptera sp. BOLD:AAM0795','species'),(902055,500585,'Lepidoptera sp. BOLD:AAM0796','species'),(902056,500585,'Lepidoptera sp. BOLD:AAM0798','species'),(902059,500585,'Lepidoptera sp. BOLD:AAM0807','species'),(902062,500585,'Lepidoptera sp. BOLD:AAM0817','species'),(902064,500585,'Lepidoptera sp. BOLD:AAM0819','species'),(902066,500585,'Lepidoptera sp. BOLD:AAM0823','species'),(902067,500585,'Lepidoptera sp. BOLD:AAM0824','species'),(902068,500585,'Lepidoptera sp. BOLD:AAM0825','species'),(902069,500585,'Lepidoptera sp. BOLD:AAM0829','species'),(902070,500585,'Lepidoptera sp. BOLD:AAM0830','species'),(902071,500585,'Lepidoptera sp. BOLD:AAM0831','species'),(902072,500585,'Lepidoptera sp. BOLD:AAM0832','species'),(902074,500585,'Lepidoptera sp. BOLD:AAM0838','species'),(902075,500585,'Lepidoptera sp. BOLD:AAM0841','species'),(902076,500585,'Lepidoptera sp. BOLD:AAM0845','species'),(902077,500585,'Lepidoptera sp. BOLD:AAM0847','species'),(902078,500585,'Lepidoptera sp. BOLD:AAM0848','species'),(902079,500585,'Lepidoptera sp. BOLD:AAM0849','species'),(902081,500585,'Lepidoptera sp. BOLD:AAM0860','species'),(902082,500585,'Lepidoptera sp. BOLD:AAM0862','species'),(902084,500585,'Lepidoptera sp. BOLD:AAM0873','species'),(902086,500585,'Lepidoptera sp. BOLD:AAM0885','species'),(902089,500585,'Lepidoptera sp. BOLD:AAM0888','species'),(902090,500585,'Lepidoptera sp. BOLD:AAM0890','species'),(902092,500585,'Lepidoptera sp. BOLD:AAM0894','species'),(902093,500585,'Lepidoptera sp. BOLD:AAM0896','species'),(902095,500585,'Lepidoptera sp. BOLD:AAM0898','species'),(902096,500585,'Lepidoptera sp. BOLD:AAM0900','species'),(902097,500585,'Lepidoptera sp. BOLD:AAM0902','species'),(902098,500585,'Lepidoptera sp. BOLD:AAM0903','species'),(902099,500585,'Lepidoptera sp. BOLD:AAM0905','species'),(902100,500585,'Lepidoptera sp. BOLD:AAM0906','species'),(902101,500585,'Lepidoptera sp. BOLD:AAM0907','species'),(902103,500585,'Lepidoptera sp. BOLD:AAM0910','species'),(902105,500585,'Lepidoptera sp. BOLD:AAM0917','species'),(902106,500585,'Lepidoptera sp. BOLD:AAM0918','species'),(902107,500585,'Lepidoptera sp. BOLD:AAM0919','species'),(902110,500585,'Lepidoptera sp. BOLD:AAM0923','species'),(902111,500585,'Lepidoptera sp. BOLD:AAM0926','species'),(902112,500585,'Lepidoptera sp. BOLD:AAM0928','species'),(902115,500585,'Lepidoptera sp. BOLD:AAM0940','species'),(902116,500585,'Lepidoptera sp. BOLD:AAM0942','species'),(902118,500585,'Lepidoptera sp. BOLD:AAM0944','species'),(902119,500585,'Lepidoptera sp. BOLD:AAM0951','species'),(902122,500585,'Lepidoptera sp. BOLD:AAM0956','species'),(902124,500585,'Lepidoptera sp. BOLD:AAM0960','species'),(902126,500585,'Lepidoptera sp. BOLD:AAM0965','species'),(902128,500585,'Lepidoptera sp. BOLD:AAM0970','species'),(902129,500585,'Lepidoptera sp. BOLD:AAM0971','species'),(902130,500585,'Lepidoptera sp. BOLD:AAM0972','species'),(902132,500585,'Lepidoptera sp. BOLD:AAM0974','species'),(902136,500585,'Lepidoptera sp. BOLD:AAM0981','species'),(902137,500585,'Lepidoptera sp. BOLD:AAM0982','species'),(902138,500585,'Lepidoptera sp. BOLD:AAM0983','species'),(902139,500585,'Lepidoptera sp. BOLD:AAM0986','species'),(902140,500585,'Lepidoptera sp. BOLD:AAM0987','species'),(902141,500585,'Lepidoptera sp. BOLD:AAM0988','species'),(902142,500585,'Lepidoptera sp. BOLD:AAM0989','species'),(902143,500585,'Lepidoptera sp. BOLD:AAM0990','species'),(902144,500585,'Lepidoptera sp. BOLD:AAM0992','species'),(902145,500585,'Lepidoptera sp. BOLD:AAM0993','species'),(902146,500585,'Lepidoptera sp. BOLD:AAM0994','species'),(902147,500585,'Lepidoptera sp. BOLD:AAM0995','species'),(902149,500585,'Lepidoptera sp. BOLD:AAM0997','species'),(902150,500585,'Lepidoptera sp. BOLD:AAM0999','species'),(902154,500585,'Lepidoptera sp. BOLD:AAM1006','species'),(902155,500585,'Lepidoptera sp. BOLD:AAM1009','species'),(902156,500585,'Lepidoptera sp. BOLD:AAM1014','species'),(902157,500585,'Lepidoptera sp. BOLD:AAM1015','species'),(902158,500585,'Lepidoptera sp. BOLD:AAM1016','species'),(902160,500585,'Lepidoptera sp. BOLD:AAM1024','species'),(902161,500585,'Lepidoptera sp. BOLD:AAM1026','species'),(902162,500585,'Lepidoptera sp. BOLD:AAM1027','species'),(902163,500585,'Lepidoptera sp. BOLD:AAM1028','species'),(902164,500585,'Lepidoptera sp. BOLD:AAM1029','species'),(902165,500585,'Lepidoptera sp. BOLD:AAM1030','species'),(902166,500585,'Lepidoptera sp. BOLD:AAM1031','species'),(902167,500585,'Lepidoptera sp. BOLD:AAM1032','species'),(902169,500585,'Lepidoptera sp. BOLD:AAM1038','species'),(902170,500585,'Lepidoptera sp. BOLD:AAM1039','species'),(902171,500585,'Lepidoptera sp. BOLD:AAM1040','species'),(902172,500585,'Lepidoptera sp. BOLD:AAM1041','species'),(902173,500585,'Lepidoptera sp. BOLD:AAM1042','species'),(902174,500585,'Lepidoptera sp. BOLD:AAM1043','species'),(902175,500585,'Lepidoptera sp. BOLD:AAM1044','species'),(902176,500585,'Lepidoptera sp. BOLD:AAM1045','species'),(902177,792416,'Lithobiomorpha sp. BOLD:AAD4010','species'),(902178,792416,'Lithobiomorpha sp. BOLD:AAD4012','species'),(902179,792416,'Lithobiomorpha sp. BOLD:AAD4013','species'),(902180,792416,'Lithobiomorpha sp. BOLD:AAH6435','species'),(902181,792416,'Lithobiomorpha sp. BOLD:AAH6436','species'),(902182,792416,'Lithobiomorpha sp. BOLD:AAH6437','species'),(902183,792416,'Lithobiomorpha sp. BOLD:AAH6438','species'),(902184,792416,'Lithobiomorpha sp. BOLD:AAH6439','species'),(902185,792416,'Lithobiomorpha sp. BOLD:AAH6440','species'),(902186,792416,'Lithobiomorpha sp. BOLD:AAH6441','species'),(902187,792416,'Lithobiomorpha sp. BOLD:AAI1133','species'),(902188,792416,'Lithobiomorpha sp. BOLD:AAI1134','species'),(902189,792416,'Lithobiomorpha sp. BOLD:AAI1135','species'),(902190,792416,'Lithobiomorpha sp. BOLD:AAK6671','species'),(902191,792538,'Littorinimorpha sp. BOLD:AAA1269','species'),(902192,792538,'Littorinimorpha sp. BOLD:AAA8797','species'),(902193,792538,'Littorinimorpha sp. BOLD:AAH0498','species'),(902194,683954,'Megaloptera sp. BOLD:AAG9765','species'),(902195,683954,'Megaloptera sp. BOLD:AAH3593','species'),(902196,683954,'Megaloptera sp. BOLD:AAH3594','species'),(902197,683954,'Megaloptera sp. BOLD:AAH7456','species'),(902198,683954,'Megaloptera sp. BOLD:AAL6477','species'),(902199,683954,'Megaloptera sp. BOLD:AAL8299','species'),(902200,683954,'Megaloptera sp. BOLD:AAL9607','species'),(902201,725656,'Mesostigmata sp. BOLD:AAH2547','species'),(902202,725656,'Mesostigmata sp. BOLD:AAH2548','species'),(902203,725656,'Mesostigmata sp. BOLD:AAH2549','species'),(902204,725656,'Mesostigmata sp. BOLD:AAH2550','species'),(902206,735305,'Mytiloida sp. BOLD:AAG5349','species'),(902207,576593,'Neogastropoda sp. BOLD:AAF2226','species'),(902208,576593,'Neogastropoda sp. BOLD:AAG1123','species'),(902209,576593,'Neogastropoda sp. BOLD:AAH3233','species'),(902210,576593,'Neogastropoda sp. BOLD:AAI8621','species'),(902211,560886,'Neuroptera sp. BOLD:AAF5521','species'),(902212,560886,'Neuroptera sp. BOLD:AAL8210','species'),(902213,792542,'Notostraca sp. BOLD:AAH0944','species'),(902214,638376,'Odonata sp. BOLD:AAA3766','species'),(902215,638376,'Odonata sp. BOLD:AAA4234','species'),(902216,638376,'Odonata sp. BOLD:AAB2237','species'),(902217,638376,'Odonata sp. BOLD:AAC3125','species'),(902218,638376,'Odonata sp. BOLD:AAE5061','species'),(902219,638376,'Odonata sp. BOLD:AAE7398','species'),(902220,638376,'Odonata sp. BOLD:AAI0218','species'),(902221,638376,'Odonata sp. BOLD:AAJ1281','species'),(902222,638376,'Odonata sp. BOLD:AAJ2437','species'),(902223,638376,'Odonata sp. BOLD:AAJ2758','species'),(902224,638376,'Odonata sp. BOLD:AAJ5749','species'),(902225,638376,'Odonata sp. BOLD:AAJ5771','species'),(902226,638376,'Odonata sp. BOLD:AAJ5773','species'),(902227,638376,'Odonata sp. BOLD:AAJ5810','species'),(902228,638376,'Odonata sp. BOLD:AAJ5811','species'),(902229,638376,'Odonata sp. BOLD:AAK1022','species'),(902230,638376,'Odonata sp. BOLD:AAK5996','species'),(902231,638376,'Odonata sp. BOLD:AAL4439','species'),(902232,733832,'Opheliida sp. BOLD:AAH8034','species'),(902234,733837,'Ophiurida sp. BOLD:AAB6804','species'),(902235,733837,'Ophiurida sp. BOLD:AAB8755','species'),(902236,733837,'Ophiurida sp. BOLD:AAC5613','species'),(902237,733837,'Ophiurida sp. BOLD:AAC6370','species'),(902238,733837,'Ophiurida sp. BOLD:AAD3140','species'),(902239,733837,'Ophiurida sp. BOLD:AAD3450','species'),(902240,733837,'Ophiurida sp. BOLD:AAD5431','species'),(902241,733837,'Ophiurida sp. BOLD:AAE1684','species'),(902242,733837,'Ophiurida sp. BOLD:AAG0761','species'),(902243,733837,'Ophiurida sp. BOLD:AAI1100','species'),(902244,733837,'Ophiurida sp. BOLD:AAI1148','species'),(902245,733837,'Ophiurida sp. BOLD:AAI1163','species'),(902246,733837,'Ophiurida sp. BOLD:AAJ2295','species'),(902247,733837,'Ophiurida sp. BOLD:AAJ3369','species'),(902248,733837,'Ophiurida sp. BOLD:AAK0035','species'),(902249,733837,'Ophiurida sp. BOLD:AAK0986','species'),(902250,733837,'Ophiurida sp. BOLD:AAK1126','species'),(902251,733837,'Ophiurida sp. BOLD:AAK3407','species'),(902252,733837,'Ophiurida sp. BOLD:AAK3411','species'),(902253,733837,'Ophiurida sp. BOLD:AAK3412','species'),(902254,733837,'Ophiurida sp. BOLD:AAK3414','species'),(902255,733837,'Ophiurida sp. BOLD:AAK3435','species'),(902256,733837,'Ophiurida sp. BOLD:AAK3442','species'),(902257,733837,'Ophiurida sp. BOLD:AAK3444','species'),(902258,733837,'Ophiurida sp. BOLD:AAK3447','species'),(902259,733837,'Ophiurida sp. BOLD:AAK3448','species'),(902260,733837,'Ophiurida sp. BOLD:AAK3450','species'),(902261,733837,'Ophiurida sp. BOLD:AAK3458','species'),(902262,733837,'Ophiurida sp. BOLD:AAK3500','species'),(902263,733837,'Ophiurida sp. BOLD:AAK5555','species'),(902264,733837,'Ophiurida sp. BOLD:AAK5582','species'),(902265,733837,'Ophiurida sp. BOLD:AAK5610','species'),(902266,733837,'Ophiurida sp. BOLD:AAK5615','species'),(902267,733837,'Ophiurida sp. BOLD:AAK5624','species'),(902268,733837,'Ophiurida sp. BOLD:AAK5635','species'),(902269,733837,'Ophiurida sp. BOLD:AAK5637','species'),(902270,733837,'Ophiurida sp. BOLD:AAK5639','species'),(902271,733837,'Ophiurida sp. BOLD:AAK5643','species'),(902272,733837,'Ophiurida sp. BOLD:AAK5644','species'),(902273,733837,'Ophiurida sp. BOLD:AAK5647','species'),(902274,733837,'Ophiurida sp. BOLD:AAK6370','species'),(902275,733837,'Ophiurida sp. BOLD:AAL1058','species'),(902276,57969,'Opiliones sp. BOLD:AAH7061','species'),(902277,734219,'Opisthobranchia sp. BOLD:AAC3700','species'),(902281,735299,'Ostreoida sp. BOLD:AAJ0139','species'),(902282,734220,'Paxillosida sp. BOLD:AAB8029','species'),(902283,734220,'Paxillosida sp. BOLD:AAC7433','species'),(902284,734220,'Paxillosida sp. BOLD:AAE2598','species'),(902285,734161,'Pedinoida sp. BOLD:AAC9924','species'),(902286,771869,'Pholadomyoida sp. BOLD:AAE7658','species'),(902287,771869,'Pholadomyoida sp. BOLD:AAE7659','species'),(902288,771869,'Pholadomyoida sp. BOLD:AAI6608','species'),(902289,397532,'Phyllodocida sp. BOLD:AAB6489','species'),(902290,397532,'Phyllodocida sp. BOLD:AAC5672','species'),(902291,397532,'Phyllodocida sp. BOLD:AAG5092','species'),(902292,397532,'Phyllodocida sp. BOLD:AAI3736','species'),(902293,397532,'Phyllodocida sp. BOLD:AAL6992','species'),(902294,397532,'Phyllodocida sp. BOLD:AAL7714','species'),(902295,397532,'Phyllodocida sp. BOLD:AAL8903','species'),(902296,397532,'Phyllodocida sp. BOLD:AAL9095','species'),(902297,397532,'Phyllodocida sp. BOLD:AAL9330','species'),(902298,397532,'Phyllodocida sp. BOLD:AAL9671','species'),(902299,397532,'Phyllodocida sp. BOLD:AAL9735','species'),(902300,397532,'Phyllodocida sp. BOLD:AAM0613','species'),(902301,397532,'Phyllodocida sp. BOLD:AAM0959','species'),(902302,714325,'Plecoptera sp. BOLD:AAA6397','species'),(902303,714325,'Plecoptera sp. BOLD:AAA6399','species'),(902304,714325,'Plecoptera sp. BOLD:AAA6568','species'),(902305,714325,'Plecoptera sp. BOLD:AAA9660','species'),(902306,714325,'Plecoptera sp. BOLD:AAB2220','species'),(902307,714325,'Plecoptera sp. BOLD:AAB2625','species'),(902308,714325,'Plecoptera sp. BOLD:AAB3429','species'),(902309,714325,'Plecoptera sp. BOLD:AAB6570','species'),(902310,714325,'Plecoptera sp. BOLD:AAB8366','species'),(902311,714325,'Plecoptera sp. BOLD:AAB9750','species'),(902312,714325,'Plecoptera sp. BOLD:AAC1685','species'),(902313,714325,'Plecoptera sp. BOLD:AAE3830','species'),(902314,714325,'Plecoptera sp. BOLD:AAE6437','species'),(902315,714325,'Plecoptera sp. BOLD:AAF3559','species'),(902317,714325,'Plecoptera sp. BOLD:AAI3039','species'),(902318,714325,'Plecoptera sp. BOLD:AAI9887','species'),(902319,714325,'Plecoptera sp. BOLD:AAJ1594','species'),(902320,714325,'Plecoptera sp. BOLD:AAJ2685','species'),(902321,714325,'Plecoptera sp. BOLD:AAL0965','species'),(902322,714325,'Plecoptera sp. BOLD:AAL5878','species'),(902323,714325,'Plecoptera sp. BOLD:AAL6209','species'),(902324,714325,'Plecoptera sp. BOLD:AAL6222','species'),(902325,714325,'Plecoptera sp. BOLD:AAL6238','species'),(902326,714325,'Plecoptera sp. BOLD:AAL6291','species'),(902327,714325,'Plecoptera sp. BOLD:AAL6923','species'),(902328,714325,'Plecoptera sp. BOLD:AAL9063','species'),(902329,714325,'Plecoptera sp. BOLD:AAL9064','species'),(902330,771863,'Podocopida sp. BOLD:AAG4604','species'),(902331,771863,'Podocopida sp. BOLD:AAL8211','species'),(902332,771863,'Podocopida sp. BOLD:AAL8212','species'),(902333,771863,'Podocopida sp. BOLD:AAL8213','species'),(902334,771863,'Podocopida sp. BOLD:AAL8214','species'),(902335,771863,'Podocopida sp. BOLD:AAL8215','species'),(902336,771863,'Podocopida sp. BOLD:AAL8216','species'),(902337,730484,'Poduromorpha sp. BOLD:AAA5552','species'),(902338,730484,'Poduromorpha sp. BOLD:AAA8188','species'),(902339,730484,'Poduromorpha sp. BOLD:AAA8190','species'),(902340,730484,'Poduromorpha sp. BOLD:AAB0424','species'),(902341,730484,'Poduromorpha sp. BOLD:AAB0425','species'),(902342,730484,'Poduromorpha sp. BOLD:AAB5039','species'),(902343,730484,'Poduromorpha sp. BOLD:AAB9894','species'),(902344,730484,'Poduromorpha sp. BOLD:AAD6767','species'),(902345,730484,'Poduromorpha sp. BOLD:AAD6768','species'),(902347,730484,'Poduromorpha sp. BOLD:AAF0255','species'),(902348,730484,'Poduromorpha sp. BOLD:AAK7570','species'),(902349,730484,'Poduromorpha sp. BOLD:AAK8962','species'),(902350,730484,'Poduromorpha sp. BOLD:AAL5638','species'),(902351,730484,'Poduromorpha sp. BOLD:AAL5639','species'),(902352,730484,'Poduromorpha sp. BOLD:AAL5695','species'),(902353,730484,'Poduromorpha sp. BOLD:AAL6165','species'),(902354,730484,'Poduromorpha sp. BOLD:AAL6566','species'),(902355,730484,'Poduromorpha sp. BOLD:AAL7102','species'),(902356,730484,'Poduromorpha sp. BOLD:AAL7163','species'),(902357,730484,'Poduromorpha sp. BOLD:AAL7621','species'),(902358,730484,'Poduromorpha sp. BOLD:AAL7633','species'),(902359,730484,'Poduromorpha sp. BOLD:AAL7634','species'),(902360,730484,'Poduromorpha sp. BOLD:AAL7635','species'),(902361,730484,'Poduromorpha sp. BOLD:AAL7636','species'),(902362,730484,'Poduromorpha sp. BOLD:AAL7709','species'),(902363,730484,'Poduromorpha sp. BOLD:AAL7718','species'),(902364,730484,'Poduromorpha sp. BOLD:AAL9188','species'),(902365,730484,'Poduromorpha sp. BOLD:AAL9261','species'),(902366,730484,'Poduromorpha sp. BOLD:AAL9412','species'),(902367,730484,'Poduromorpha sp. BOLD:AAL9413','species'),(902368,730484,'Poduromorpha sp. BOLD:AAL9414','species'),(902369,730484,'Poduromorpha sp. BOLD:AAL9884','species'),(902370,730484,'Poduromorpha sp. BOLD:AAL9895','species'),(902371,534637,'Pseudoscorpiones sp. BOLD:AAH1011','species'),(902374,522305,'Rhodymeniales sp. BOLD:AAA2756','species'),(902375,522305,'Rhodymeniales sp. BOLD:AAA5689','species'),(902376,522305,'Rhodymeniales sp. BOLD:AAA8435','species'),(902378,522305,'Rhodymeniales sp. BOLD:AAB0416','species'),(902379,522305,'Rhodymeniales sp. BOLD:AAB0537','species'),(902380,522305,'Rhodymeniales sp. BOLD:AAB1587','species'),(902381,522305,'Rhodymeniales sp. BOLD:AAB2477','species'),(902382,522305,'Rhodymeniales sp. BOLD:AAB5387','species'),(902383,522305,'Rhodymeniales sp. BOLD:AAB7475','species'),(902384,522305,'Rhodymeniales sp. BOLD:AAB8376','species'),(902385,522305,'Rhodymeniales sp. BOLD:AAB9811','species'),(902387,522305,'Rhodymeniales sp. BOLD:AAC7772','species'),(902388,522305,'Rhodymeniales sp. BOLD:AAC7933','species'),(902390,522305,'Rhodymeniales sp. BOLD:AAD1866','species'),(902391,522305,'Rhodymeniales sp. BOLD:AAD2459','species'),(902392,522305,'Rhodymeniales sp. BOLD:AAD2521','species'),(902393,522305,'Rhodymeniales sp. BOLD:AAD6664','species'),(902395,522305,'Rhodymeniales sp. BOLD:AAD9763','species'),(902397,522305,'Rhodymeniales sp. BOLD:AAE1263','species'),(902398,522305,'Rhodymeniales sp. BOLD:AAE2856','species'),(902399,522305,'Rhodymeniales sp. BOLD:AAE2860','species'),(902400,522305,'Rhodymeniales sp. BOLD:AAE6786','species'),(902401,522305,'Rhodymeniales sp. BOLD:AAE7829','species'),(902402,522305,'Rhodymeniales sp. BOLD:AAF0364','species'),(902403,522305,'Rhodymeniales sp. BOLD:AAF0420','species'),(902404,522305,'Rhodymeniales sp. BOLD:AAF1225','species'),(902405,522305,'Rhodymeniales sp. BOLD:AAF3779','species'),(902406,522305,'Rhodymeniales sp. BOLD:AAF3780','species'),(902407,522305,'Rhodymeniales sp. BOLD:AAF5472','species'),(902408,522305,'Rhodymeniales sp. BOLD:AAF5481','species'),(902409,522305,'Rhodymeniales sp. BOLD:AAF5488','species'),(902410,522305,'Rhodymeniales sp. BOLD:AAF5565','species'),(902411,522305,'Rhodymeniales sp. BOLD:AAF6424','species'),(902412,522305,'Rhodymeniales sp. BOLD:AAF6425','species'),(902413,522305,'Rhodymeniales sp. BOLD:AAI1242','species'),(902414,522305,'Rhodymeniales sp. BOLD:AAI1243','species'),(902415,522305,'Rhodymeniales sp. BOLD:AAI1948','species'),(902416,522305,'Rhodymeniales sp. BOLD:AAI4178','species'),(902417,522305,'Rhodymeniales sp. BOLD:AAI4716','species'),(902418,522305,'Rhodymeniales sp. BOLD:AAI4717','species'),(902419,522305,'Rhodymeniales sp. BOLD:AAI5451','species'),(902420,522305,'Rhodymeniales sp. BOLD:AAI5456','species'),(902421,522305,'Rhodymeniales sp. BOLD:AAI5642','species'),(902422,522305,'Rhodymeniales sp. BOLD:AAI6929','species'),(902423,522305,'Rhodymeniales sp. BOLD:AAI7241','species'),(902424,522305,'Rhodymeniales sp. BOLD:AAI7248','species'),(902425,522305,'Rhodymeniales sp. BOLD:AAI7548','species'),(902426,522305,'Rhodymeniales sp. BOLD:AAI8305','species'),(902427,522305,'Rhodymeniales sp. BOLD:AAI8306','species'),(902428,522305,'Rhodymeniales sp. BOLD:AAI8316','species'),(902429,522305,'Rhodymeniales sp. BOLD:AAJ1552','species'),(902430,522305,'Rhodymeniales sp. BOLD:AAJ3072','species'),(902431,522305,'Rhodymeniales sp. BOLD:AAJ4918','species'),(902432,522305,'Rhodymeniales sp. BOLD:AAJ7218','species'),(902433,522305,'Rhodymeniales sp. BOLD:AAJ7644','species'),(902434,522305,'Rhodymeniales sp. BOLD:AAJ8050','species'),(902435,522305,'Rhodymeniales sp. BOLD:AAJ8065','species'),(902436,522305,'Rhodymeniales sp. BOLD:AAJ8066','species'),(902437,522305,'Rhodymeniales sp. BOLD:AAJ9264','species'),(902438,522305,'Rhodymeniales sp. BOLD:AAJ9887','species'),(902439,522305,'Rhodymeniales sp. BOLD:AAJ9888','species'),(902440,522305,'Rhodymeniales sp. BOLD:AAJ9889','species'),(902441,522305,'Rhodymeniales sp. BOLD:AAK0362','species'),(902442,522305,'Rhodymeniales sp. BOLD:AAK1446','species'),(902443,522305,'Rhodymeniales sp. BOLD:AAK1447','species'),(902444,522305,'Rhodymeniales sp. BOLD:AAK1449','species'),(902445,522305,'Rhodymeniales sp. BOLD:AAK1728','species'),(902446,522305,'Rhodymeniales sp. BOLD:AAK6527','species'),(902447,522305,'Rhodymeniales sp. BOLD:AAK6528','species'),(902448,522305,'Rhodymeniales sp. BOLD:AAK9136','species'),(902449,522305,'Rhodymeniales sp. BOLD:AAL2808','species'),(902450,522305,'Rhodymeniales sp. BOLD:AAL3694','species'),(902451,522305,'Rhodymeniales sp. BOLD:AAL3695','species'),(902452,522305,'Rhodymeniales sp. BOLD:AAL3714','species'),(902453,522305,'Rhodymeniales sp. BOLD:AAL4435','species'),(902454,431162,'Sabellida sp. BOLD:AAL7812','species'),(902455,431162,'Sabellida sp. BOLD:AAL9151','species'),(902456,431162,'Sabellida sp. BOLD:AAL9152','species'),(902457,431162,'Sabellida sp. BOLD:AAL9426','species'),(902458,431162,'Sabellida sp. BOLD:AAL9767','species'),(902459,507004,'Siphonaptera sp. BOLD:AAF9689','species'),(902460,578955,'Siphonostomatoida sp. BOLD:AAM0939','species'),(902461,88339,'Solifugae sp. BOLD:AAL7993','species'),(902462,88339,'Solifugae sp. BOLD:AAL7994','species'),(902463,88339,'Solifugae sp. BOLD:AAL7995','species'),(902464,88339,'Solifugae sp. BOLD:AAL7996','species'),(902465,88339,'Solifugae sp. BOLD:AAL7997','species'),(902468,271721,'Spatangoida sp. BOLD:AAI0119','species'),(902469,271721,'Spatangoida sp. BOLD:AAJ3896','species'),(902473,725811,'Spinicaudata sp. BOLD:AAL7991','species'),(902474,732017,'Symphypleona sp. BOLD:AAC4351','species'),(902476,696333,'Terebellida sp. BOLD:AAL7603','species'),(902477,696333,'Terebellida sp. BOLD:AAL7731','species'),(902478,696333,'Terebellida sp. BOLD:AAL7732','species'),(902479,696333,'Terebellida sp. BOLD:AAL7733','species'),(902480,696333,'Terebellida sp. BOLD:AAL7734','species'),(902481,696333,'Terebellida sp. BOLD:AAL7735','species'),(902482,696333,'Terebellida sp. BOLD:AAL7736','species'),(902483,696333,'Terebellida sp. BOLD:AAL7737','species'),(902484,696333,'Terebellida sp. BOLD:AAL9452','species'),(902485,473556,'Trichoptera sp. BOLD:AAA2390','species'),(902487,473556,'Trichoptera sp. BOLD:AAA4314','species'),(902489,473556,'Trichoptera sp. BOLD:AAA9365','species'),(902490,473556,'Trichoptera sp. BOLD:AAB0591','species'),(902492,473556,'Trichoptera sp. BOLD:AAB3088','species'),(902493,473556,'Trichoptera sp. BOLD:AAB3346','species'),(902494,473556,'Trichoptera sp. BOLD:AAB5170','species'),(902495,473556,'Trichoptera sp. BOLD:AAB6239','species'),(902496,473556,'Trichoptera sp. BOLD:AAB7149','species'),(902497,473556,'Trichoptera sp. BOLD:AAB8940','species'),(902499,473556,'Trichoptera sp. BOLD:AAC5687','species'),(902501,473556,'Trichoptera sp. BOLD:AAC6559','species'),(902502,473556,'Trichoptera sp. BOLD:AAC6935','species'),(902504,473556,'Trichoptera sp. BOLD:AAC7357','species'),(902505,473556,'Trichoptera sp. BOLD:AAC7748','species'),(902506,473556,'Trichoptera sp. BOLD:AAC9355','species'),(902507,473556,'Trichoptera sp. BOLD:AAC9356','species'),(902509,473556,'Trichoptera sp. BOLD:AAD0637','species'),(902510,473556,'Trichoptera sp. BOLD:AAD0911','species'),(902511,473556,'Trichoptera sp. BOLD:AAD1253','species'),(902512,473556,'Trichoptera sp. BOLD:AAD3573','species'),(902513,473556,'Trichoptera sp. BOLD:AAD4044','species'),(902514,473556,'Trichoptera sp. BOLD:AAD4131','species'),(902516,473556,'Trichoptera sp. BOLD:AAD5481','species'),(902517,473556,'Trichoptera sp. BOLD:AAD5713','species'),(902519,473556,'Trichoptera sp. BOLD:AAD7368','species'),(902522,473556,'Trichoptera sp. BOLD:AAE1787','species'),(902523,473556,'Trichoptera sp. BOLD:AAE4711','species'),(902525,473556,'Trichoptera sp. BOLD:AAE6310','species'),(902526,473556,'Trichoptera sp. BOLD:AAE7985','species'),(902528,473556,'Trichoptera sp. BOLD:AAF0271','species'),(902535,473556,'Trichoptera sp. BOLD:AAF7567','species'),(902536,473556,'Trichoptera sp. BOLD:AAF7718','species'),(902537,473556,'Trichoptera sp. BOLD:AAF8676','species'),(902538,473556,'Trichoptera sp. BOLD:AAG9587','species'),(902539,473556,'Trichoptera sp. BOLD:AAG9588','species'),(902540,473556,'Trichoptera sp. BOLD:AAH2261','species'),(902542,473556,'Trichoptera sp. BOLD:AAI3537','species'),(902543,473556,'Trichoptera sp. BOLD:AAI3635','species'),(902544,473556,'Trichoptera sp. BOLD:AAI6937','species'),(902545,473556,'Trichoptera sp. BOLD:AAI8755','species'),(902546,473556,'Trichoptera sp. BOLD:AAI8804','species'),(902547,473556,'Trichoptera sp. BOLD:AAI8814','species'),(902548,473556,'Trichoptera sp. BOLD:AAJ1992','species'),(902552,473556,'Trichoptera sp. BOLD:AAJ3548','species'),(902553,473556,'Trichoptera sp. BOLD:AAJ4895','species'),(902554,473556,'Trichoptera sp. BOLD:AAJ9008','species'),(902555,473556,'Trichoptera sp. BOLD:AAK0321','species'),(902556,473556,'Trichoptera sp. BOLD:AAK0333','species'),(902557,473556,'Trichoptera sp. BOLD:AAK0965','species'),(902558,473556,'Trichoptera sp. BOLD:AAK2989','species'),(902559,473556,'Trichoptera sp. BOLD:AAK2990','species'),(902561,473556,'Trichoptera sp. BOLD:AAK4295','species'),(902567,473556,'Trichoptera sp. BOLD:AAK9981','species'),(902568,473556,'Trichoptera sp. BOLD:AAL0050','species'),(902569,473556,'Trichoptera sp. BOLD:AAL4398','species'),(902570,473556,'Trichoptera sp. BOLD:AAL5593','species'),(902571,473556,'Trichoptera sp. BOLD:AAL5756','species'),(902572,473556,'Trichoptera sp. BOLD:AAL5770','species'),(902577,473556,'Trichoptera sp. BOLD:AAL6044','species'),(902578,473556,'Trichoptera sp. BOLD:AAL6117','species'),(902579,473556,'Trichoptera sp. BOLD:AAL6218','species'),(902581,473556,'Trichoptera sp. BOLD:AAL6456','species'),(902584,473556,'Trichoptera sp. BOLD:AAL6611','species'),(902585,473556,'Trichoptera sp. BOLD:AAL6620','species'),(902598,473556,'Trichoptera sp. BOLD:AAL7091','species'),(902603,473556,'Trichoptera sp. BOLD:AAL7624','species'),(902619,473556,'Trichoptera sp. BOLD:AAL9305','species'),(902622,473556,'Trichoptera sp. BOLD:AAL9713','species'),(902624,473556,'Trichoptera sp. BOLD:AAL9766','species'),(902630,473556,'Trichoptera sp. BOLD:AAL9932','species'),(902631,473556,'Trichoptera sp. BOLD:AAL9934','species'),(902632,473556,'Trichoptera sp. BOLD:AAL9972','species'),(902633,473556,'Trichoptera sp. BOLD:AAL9982','species'),(902634,473556,'Trichoptera sp. BOLD:AAL9984','species'),(902636,473556,'Trichoptera sp. BOLD:AAL9986','species'),(902637,473556,'Trichoptera sp. BOLD:AAM0062','species'),(902638,473556,'Trichoptera sp. BOLD:AAM0063','species'),(902639,473556,'Trichoptera sp. BOLD:AAM0082','species'),(902640,473556,'Trichoptera sp. BOLD:AAM0176','species'),(902641,473556,'Trichoptera sp. BOLD:AAM0177','species'),(902642,473556,'Trichoptera sp. BOLD:AAM0180','species'),(902643,473556,'Trichoptera sp. BOLD:AAM0216','species'),(902644,473556,'Trichoptera sp. BOLD:AAM0217','species'),(902645,473556,'Trichoptera sp. BOLD:AAM0274','species'),(902646,473556,'Trichoptera sp. BOLD:AAM0324','species'),(902647,473556,'Trichoptera sp. BOLD:AAM0434','species'),(902648,473556,'Trichoptera sp. BOLD:AAM0474','species'),(902649,473556,'Trichoptera sp. BOLD:AAM0509','species'),(902652,473556,'Trichoptera sp. BOLD:AAM0592','species'),(902653,473556,'Trichoptera sp. BOLD:AAM0622','species'),(902654,473556,'Trichoptera sp. BOLD:AAM0696','species'),(902655,473556,'Trichoptera sp. BOLD:AAM0697','species'),(902656,473556,'Trichoptera sp. BOLD:AAM0698','species'),(902657,473556,'Trichoptera sp. BOLD:AAM0699','species'),(902658,473556,'Trichoptera sp. BOLD:AAM0700','species'),(902659,473556,'Trichoptera sp. BOLD:AAM0701','species'),(902660,473556,'Trichoptera sp. BOLD:AAM0768','species'),(902662,473556,'Trichoptera sp. BOLD:AAM0808','species'),(902664,473556,'Trichoptera sp. BOLD:AAM0855','species'),(902668,473556,'Trichoptera sp. BOLD:AAM0954','species'),(902669,473556,'Trichoptera sp. BOLD:AAM0968','species'),(902670,473556,'Trichoptera sp. BOLD:AAM0969','species'),(902684,227699,'Valvatida sp. BOLD:AAF7983','species'),(902685,733864,'Velatida sp. BOLD:AAC5905','species'),(902686,733864,'Velatida sp. BOLD:AAL9301','species'),(902687,76781,'Cinachyrella sp. AS-2010','species'),(902688,496416,'Craniella sp. AS-2010','species'),(902689,54561,'Loma sp. SVB-PE3','species'),(902690,369754,'unclassified Acrosymphytales','no rank'),(902691,31361,'unclassified Ahnfeltiales','no rank'),(902692,33851,'unclassified Bacillariales','no rank'),(902693,123989,'unclassified Balliales','no rank'),(902694,29216,'unclassified Bangiales','no rank'),(902695,31370,'unclassified Batrachospermales','no rank'),(902696,31364,'unclassified Bonnemaisoniales','no rank'),(902697,2802,'unclassified Ceramiales','no rank'),(902698,118457,'unclassified Chordeumatida','no rank'),(902699,658648,'unclassified Colaconematales','no rank'),(902700,74472,'unclassified Cutleriales','no rank'),(902701,31337,'unclassified Desmarestiales','no rank'),(902702,2873,'unclassified Dictyotales','no rank'),(902703,104795,'unclassified Flosculariacea','no rank'),(902705,31399,'unclassified Gelidiales','no rank'),(902706,62004,'unclassified Glomerida','no rank'),(902707,31468,'unclassified Gracilariales','no rank'),(902708,31477,'unclassified Hildenbrandiales','no rank'),(902709,102300,'unclassified Limoida','no rank'),(902710,2807,'unclassified Nemaliales','no rank'),(902711,199699,'unclassified Nemastomatales','no rank'),(902712,2819,'unclassified Palmariales','no rank'),(902713,35203,'unclassified Plocamiales','no rank'),(902715,84394,'unclassified Ploimida','no rank'),(902716,71419,'unclassified Polydesmida','no rank'),(902717,891380,'unclassified Ralfsiales','no rank'),(902718,41361,'unclassified Scolopendromorpha','no rank'),(902719,41360,'unclassified Scutigeromorpha','no rank'),(902720,369753,'unclassified Sebdeniales','no rank'),(902721,27945,'unclassified Sphacelariales','no rank'),(902722,142645,'unclassified Sporochnales','no rank'),(902723,891383,'unclassified Thoreales','no rank'),(902724,86882,'unclassified Tilopteridales','no rank'),(902725,200604,'unclassified Tintinnida','no rank'),(902815,423606,'Fukomys zechi','species'),(902816,902690,'Acrosymphytales sp. BOLD:AAJ6269','species'),(902817,902691,'Ahnfeltiales sp. BOLD:AAA2781','species'),(902818,902691,'Ahnfeltiales sp. BOLD:AAB3175','species'),(902821,902693,'Balliales sp. BOLD:AAE4497','species'),(902822,902693,'Balliales sp. BOLD:AAF3292','species'),(902823,902693,'Balliales sp. BOLD:AAK0175','species'),(902824,902693,'Balliales sp. BOLD:AAK0176','species'),(902825,902694,'Bangiales sp. BOLD:AAA4620','species'),(902826,902694,'Bangiales sp. BOLD:AAA7966','species'),(902827,902694,'Bangiales sp. BOLD:AAA8191','species'),(902828,902694,'Bangiales sp. BOLD:AAA8490','species'),(902829,902694,'Bangiales sp. BOLD:AAB1425','species'),(902830,902694,'Bangiales sp. BOLD:AAB9517','species'),(902831,902694,'Bangiales sp. BOLD:AAC0648','species'),(902832,902694,'Bangiales sp. BOLD:AAD1563','species'),(902833,902694,'Bangiales sp. BOLD:AAE3662','species'),(902834,902695,'Batrachospermales sp. BOLD:AAC8992','species'),(902835,902695,'Batrachospermales sp. BOLD:AAI7761','species'),(902836,902695,'Batrachospermales sp. BOLD:AAI7762','species'),(902837,902695,'Batrachospermales sp. BOLD:AAI7785','species'),(902838,902695,'Batrachospermales sp. BOLD:AAI7787','species'),(902839,902695,'Batrachospermales sp. BOLD:AAK0081','species'),(902840,902695,'Batrachospermales sp. BOLD:AAK8116','species'),(902841,902696,'Bonnemaisoniales sp. BOLD:AAA7781','species'),(902842,902696,'Bonnemaisoniales sp. BOLD:AAC1742','species'),(902843,902696,'Bonnemaisoniales sp. BOLD:AAC1743','species'),(902844,902696,'Bonnemaisoniales sp. BOLD:AAC4245','species'),(902845,902696,'Bonnemaisoniales sp. BOLD:AAC5211','species'),(902846,902696,'Bonnemaisoniales sp. BOLD:AAC5212','species'),(902847,902696,'Bonnemaisoniales sp. BOLD:AAC9732','species'),(902848,902696,'Bonnemaisoniales sp. BOLD:AAD9941','species'),(902849,902696,'Bonnemaisoniales sp. BOLD:AAF1721','species'),(902850,902696,'Bonnemaisoniales sp. BOLD:AAF6414','species'),(902851,902696,'Bonnemaisoniales sp. BOLD:AAF6415','species'),(902852,902696,'Bonnemaisoniales sp. BOLD:AAH0052','species'),(902853,902696,'Bonnemaisoniales sp. BOLD:AAJ7781','species'),(902854,902696,'Bonnemaisoniales sp. BOLD:AAL1198','species'),(902855,902696,'Bonnemaisoniales sp. BOLD:AAL2274','species'),(902856,902696,'Bonnemaisoniales sp. BOLD:AAL2313','species'),(902857,902697,'Ceramiales sp. BOLD:AAA4988','species'),(902858,902697,'Ceramiales sp. BOLD:AAA7077','species'),(902859,902697,'Ceramiales sp. BOLD:AAA7078','species'),(902860,902697,'Ceramiales sp. BOLD:AAA7268','species'),(902862,902697,'Ceramiales sp. BOLD:AAA7862','species'),(902863,902697,'Ceramiales sp. BOLD:AAA8927','species'),(902864,902697,'Ceramiales sp. BOLD:AAA8928','species'),(902865,902697,'Ceramiales sp. BOLD:AAA8997','species'),(902866,902697,'Ceramiales sp. BOLD:AAA9407','species'),(902868,902697,'Ceramiales sp. BOLD:AAB0689','species'),(902869,902697,'Ceramiales sp. BOLD:AAB0690','species'),(902870,902697,'Ceramiales sp. BOLD:AAB1277','species'),(902871,902697,'Ceramiales sp. BOLD:AAB1793','species'),(902872,902697,'Ceramiales sp. BOLD:AAB2480','species'),(902873,902697,'Ceramiales sp. BOLD:AAB2620','species'),(902874,902697,'Ceramiales sp. BOLD:AAB3445','species'),(902875,902697,'Ceramiales sp. BOLD:AAB3446','species'),(902876,902697,'Ceramiales sp. BOLD:AAB3447','species'),(902877,902697,'Ceramiales sp. BOLD:AAB3873','species'),(902878,902697,'Ceramiales sp. BOLD:AAB3979','species'),(902879,902697,'Ceramiales sp. BOLD:AAB4774','species'),(902880,902697,'Ceramiales sp. BOLD:AAB4853','species'),(902881,902697,'Ceramiales sp. BOLD:AAB5474','species'),(902882,902697,'Ceramiales sp. BOLD:AAB5688','species'),(902883,902697,'Ceramiales sp. BOLD:AAB5733','species'),(902884,902697,'Ceramiales sp. BOLD:AAB5734','species'),(902885,902697,'Ceramiales sp. BOLD:AAB5824','species'),(902886,902697,'Ceramiales sp. BOLD:AAB6293','species'),(902887,902697,'Ceramiales sp. BOLD:AAB6356','species'),(902888,902697,'Ceramiales sp. BOLD:AAB6357','species'),(902889,902697,'Ceramiales sp. BOLD:AAB6358','species'),(902891,902697,'Ceramiales sp. BOLD:AAB6360','species'),(902892,902697,'Ceramiales sp. BOLD:AAB7619','species'),(902893,902697,'Ceramiales sp. BOLD:AAB8983','species'),(902894,902697,'Ceramiales sp. BOLD:AAB9788','species'),(902895,902697,'Ceramiales sp. BOLD:AAC1273','species'),(902896,902697,'Ceramiales sp. BOLD:AAC1825','species'),(902897,902697,'Ceramiales sp. BOLD:AAC1925','species'),(902898,902697,'Ceramiales sp. BOLD:AAC3952','species'),(902899,902697,'Ceramiales sp. BOLD:AAC4086','species'),(902900,902697,'Ceramiales sp. BOLD:AAC4596','species'),(902901,902697,'Ceramiales sp. BOLD:AAC7493','species'),(902902,902697,'Ceramiales sp. BOLD:AAC7535','species'),(902903,902697,'Ceramiales sp. BOLD:AAC8289','species'),(902904,902697,'Ceramiales sp. BOLD:AAC8520','species'),(902905,902697,'Ceramiales sp. BOLD:AAC8846','species'),(902907,902697,'Ceramiales sp. BOLD:AAD1344','species'),(902908,902697,'Ceramiales sp. BOLD:AAD1348','species'),(902910,902697,'Ceramiales sp. BOLD:AAD2068','species'),(902911,902697,'Ceramiales sp. BOLD:AAD3031','species'),(902912,902697,'Ceramiales sp. BOLD:AAD3357','species'),(902913,902697,'Ceramiales sp. BOLD:AAD3548','species'),(902914,902697,'Ceramiales sp. BOLD:AAD4993','species'),(902915,902697,'Ceramiales sp. BOLD:AAD5578','species'),(902916,902697,'Ceramiales sp. BOLD:AAD6354','species'),(902917,902697,'Ceramiales sp. BOLD:AAD6355','species'),(902918,902697,'Ceramiales sp. BOLD:AAD6848','species'),(902919,902697,'Ceramiales sp. BOLD:AAD7904','species'),(902920,902697,'Ceramiales sp. BOLD:AAD8477','species'),(902921,902697,'Ceramiales sp. BOLD:AAD8958','species'),(902922,902697,'Ceramiales sp. BOLD:AAD9007','species'),(902923,902697,'Ceramiales sp. BOLD:AAD9008','species'),(902924,902697,'Ceramiales sp. BOLD:AAD9207','species'),(902925,902697,'Ceramiales sp. BOLD:AAD9592','species'),(902926,902697,'Ceramiales sp. BOLD:AAD9705','species'),(902927,902697,'Ceramiales sp. BOLD:AAD9706','species'),(902928,902697,'Ceramiales sp. BOLD:AAD9707','species'),(902929,902697,'Ceramiales sp. BOLD:AAE1520','species'),(902930,902697,'Ceramiales sp. BOLD:AAE1635','species'),(902931,902697,'Ceramiales sp. BOLD:AAE1657','species'),(902932,902697,'Ceramiales sp. BOLD:AAE1658','species'),(902933,902697,'Ceramiales sp. BOLD:AAE3330','species'),(902934,902697,'Ceramiales sp. BOLD:AAE3364','species'),(902935,902697,'Ceramiales sp. BOLD:AAE3649','species'),(902936,902697,'Ceramiales sp. BOLD:AAE3670','species'),(902937,902697,'Ceramiales sp. BOLD:AAE3890','species'),(902938,902697,'Ceramiales sp. BOLD:AAE4037','species'),(902939,902697,'Ceramiales sp. BOLD:AAE5020','species'),(902940,902697,'Ceramiales sp. BOLD:AAE5021','species'),(902941,902697,'Ceramiales sp. BOLD:AAE5022','species'),(902942,902697,'Ceramiales sp. BOLD:AAE6804','species'),(902943,902697,'Ceramiales sp. BOLD:AAE6805','species'),(902944,902697,'Ceramiales sp. BOLD:AAE7228','species'),(902945,902697,'Ceramiales sp. BOLD:AAE7233','species'),(902946,902697,'Ceramiales sp. BOLD:AAE7429','species'),(902947,902697,'Ceramiales sp. BOLD:AAE7439','species'),(902948,902697,'Ceramiales sp. BOLD:AAE7445','species'),(902949,902697,'Ceramiales sp. BOLD:AAE7598','species'),(902950,902697,'Ceramiales sp. BOLD:AAE8493','species'),(902951,902697,'Ceramiales sp. BOLD:AAE8606','species'),(902952,902697,'Ceramiales sp. BOLD:AAE9264','species'),(902953,902697,'Ceramiales sp. BOLD:AAE9265','species'),(902954,902697,'Ceramiales sp. BOLD:AAE9839','species'),(902955,902697,'Ceramiales sp. BOLD:AAF0134','species'),(902956,902697,'Ceramiales sp. BOLD:AAF0232','species'),(902957,902697,'Ceramiales sp. BOLD:AAF0437','species'),(902958,902697,'Ceramiales sp. BOLD:AAF0477','species'),(902959,902697,'Ceramiales sp. BOLD:AAF1194','species'),(902960,902697,'Ceramiales sp. BOLD:AAF1208','species'),(902961,902697,'Ceramiales sp. BOLD:AAF1313','species'),(902962,902697,'Ceramiales sp. BOLD:AAF1333','species'),(902963,902697,'Ceramiales sp. BOLD:AAF1580','species'),(902964,902697,'Ceramiales sp. BOLD:AAF1923','species'),(902965,902697,'Ceramiales sp. BOLD:AAF2355','species'),(902966,902697,'Ceramiales sp. BOLD:AAF2381','species'),(902967,902697,'Ceramiales sp. BOLD:AAF2760','species'),(902968,902697,'Ceramiales sp. BOLD:AAF5172','species'),(902969,902697,'Ceramiales sp. BOLD:AAF5174','species'),(902970,902697,'Ceramiales sp. BOLD:AAF6374','species'),(902971,902697,'Ceramiales sp. BOLD:AAF6931','species'),(902972,902697,'Ceramiales sp. BOLD:AAF7501','species'),(902973,902697,'Ceramiales sp. BOLD:AAF7505','species'),(902974,902697,'Ceramiales sp. BOLD:AAF7560','species'),(902975,902697,'Ceramiales sp. BOLD:AAF7561','species'),(902976,902697,'Ceramiales sp. BOLD:AAF8259','species'),(902977,902697,'Ceramiales sp. BOLD:AAF8262','species'),(902978,902697,'Ceramiales sp. BOLD:AAG5132','species'),(902979,902697,'Ceramiales sp. BOLD:AAG5157','species'),(902980,902697,'Ceramiales sp. BOLD:AAG6643','species'),(902981,902697,'Ceramiales sp. BOLD:AAH0964','species'),(902982,902697,'Ceramiales sp. BOLD:AAH7650','species'),(902983,902697,'Ceramiales sp. BOLD:AAH7936','species'),(902984,902697,'Ceramiales sp. BOLD:AAH8056','species'),(902985,902697,'Ceramiales sp. BOLD:AAH8097','species'),(902986,902697,'Ceramiales sp. BOLD:AAH8508','species'),(902987,902697,'Ceramiales sp. BOLD:AAH9069','species'),(902988,902697,'Ceramiales sp. BOLD:AAH9305','species'),(902989,902697,'Ceramiales sp. BOLD:AAI0237','species'),(902990,902697,'Ceramiales sp. BOLD:AAI0397','species'),(902991,902697,'Ceramiales sp. BOLD:AAI0418','species'),(902992,902697,'Ceramiales sp. BOLD:AAI0825','species'),(902993,902697,'Ceramiales sp. BOLD:AAI1087','species'),(902994,902697,'Ceramiales sp. BOLD:AAI1278','species'),(902995,902697,'Ceramiales sp. BOLD:AAI1965','species'),(902996,902697,'Ceramiales sp. BOLD:AAI4219','species'),(902997,902697,'Ceramiales sp. BOLD:AAI4220','species'),(902998,902697,'Ceramiales sp. BOLD:AAI4403','species'),(902999,902697,'Ceramiales sp. BOLD:AAI4404','species'),(903000,902697,'Ceramiales sp. BOLD:AAI4405','species'),(903001,902697,'Ceramiales sp. BOLD:AAI4532','species'),(903002,902697,'Ceramiales sp. BOLD:AAI5456','species'),(903003,902697,'Ceramiales sp. BOLD:AAI6612','species'),(903004,902697,'Ceramiales sp. BOLD:AAI6870','species'),(903005,902697,'Ceramiales sp. BOLD:AAI6871','species'),(903006,902697,'Ceramiales sp. BOLD:AAI6917','species'),(903007,902697,'Ceramiales sp. BOLD:AAI6989','species'),(903008,902697,'Ceramiales sp. BOLD:AAI6990','species'),(903009,902697,'Ceramiales sp. BOLD:AAI7241','species'),(903010,902697,'Ceramiales sp. BOLD:AAI7435','species'),(903011,902697,'Ceramiales sp. BOLD:AAI7436','species'),(903012,902697,'Ceramiales sp. BOLD:AAI7442','species'),(903013,902697,'Ceramiales sp. BOLD:AAI7465','species'),(903014,902697,'Ceramiales sp. BOLD:AAI7524','species'),(903015,902697,'Ceramiales sp. BOLD:AAI8499','species'),(903016,902697,'Ceramiales sp. BOLD:AAI8500','species'),(903018,902697,'Ceramiales sp. BOLD:AAI9567','species'),(903019,902697,'Ceramiales sp. BOLD:AAI9603','species'),(903020,902697,'Ceramiales sp. BOLD:AAI9610','species'),(903021,902697,'Ceramiales sp. BOLD:AAI9784','species'),(903022,902697,'Ceramiales sp. BOLD:AAJ0412','species'),(903023,902697,'Ceramiales sp. BOLD:AAJ0789','species'),(903024,902697,'Ceramiales sp. BOLD:AAJ0790','species'),(903025,902697,'Ceramiales sp. BOLD:AAJ1210','species'),(903026,902697,'Ceramiales sp. BOLD:AAJ1588','species'),(903027,902697,'Ceramiales sp. BOLD:AAJ1589','species'),(903028,902697,'Ceramiales sp. BOLD:AAJ1641','species'),(903029,902697,'Ceramiales sp. BOLD:AAJ1799','species'),(903030,902697,'Ceramiales sp. BOLD:AAJ2331','species'),(903031,902697,'Ceramiales sp. BOLD:AAJ2338','species'),(903033,902697,'Ceramiales sp. BOLD:AAJ3712','species'),(903034,902697,'Ceramiales sp. BOLD:AAJ3970','species'),(903035,902697,'Ceramiales sp. BOLD:AAJ4594','species'),(903036,902697,'Ceramiales sp. BOLD:AAJ5211','species'),(903037,902697,'Ceramiales sp. BOLD:AAJ5213','species'),(903038,902697,'Ceramiales sp. BOLD:AAJ5215','species'),(903039,902697,'Ceramiales sp. BOLD:AAJ5219','species'),(903040,902697,'Ceramiales sp. BOLD:AAJ5226','species'),(903041,902697,'Ceramiales sp. BOLD:AAJ5227','species'),(903043,902697,'Ceramiales sp. BOLD:AAJ6254','species'),(903044,902697,'Ceramiales sp. BOLD:AAJ6275','species'),(903045,902697,'Ceramiales sp. BOLD:AAJ6312','species'),(903046,902697,'Ceramiales sp. BOLD:AAJ6996','species'),(903047,902697,'Ceramiales sp. BOLD:AAJ7551','species'),(903048,902697,'Ceramiales sp. BOLD:AAK0156','species'),(903049,902697,'Ceramiales sp. BOLD:AAK0158','species'),(903050,902697,'Ceramiales sp. BOLD:AAK0161','species'),(903051,902697,'Ceramiales sp. BOLD:AAK0898','species'),(903052,902697,'Ceramiales sp. BOLD:AAK0902','species'),(903053,902697,'Ceramiales sp. BOLD:AAK0937','species'),(903054,902697,'Ceramiales sp. BOLD:AAK0943','species'),(903055,902697,'Ceramiales sp. BOLD:AAK0968','species'),(903056,902697,'Ceramiales sp. BOLD:AAK1653','species'),(903057,902697,'Ceramiales sp. BOLD:AAK1728','species'),(903058,902697,'Ceramiales sp. BOLD:AAK1775','species'),(903059,902697,'Ceramiales sp. BOLD:AAK2229','species'),(903060,902697,'Ceramiales sp. BOLD:AAK2561','species'),(903061,902697,'Ceramiales sp. BOLD:AAK3053','species'),(903063,902697,'Ceramiales sp. BOLD:AAK3621','species'),(903064,902697,'Ceramiales sp. BOLD:AAK3636','species'),(903065,902697,'Ceramiales sp. BOLD:AAK5771','species'),(903066,902697,'Ceramiales sp. BOLD:AAK5792','species'),(903067,902697,'Ceramiales sp. BOLD:AAK5793','species'),(903068,902697,'Ceramiales sp. BOLD:AAK5794','species'),(903069,902697,'Ceramiales sp. BOLD:AAK5803','species'),(903070,902697,'Ceramiales sp. BOLD:AAK5813','species'),(903071,902697,'Ceramiales sp. BOLD:AAK6833','species'),(903072,902697,'Ceramiales sp. BOLD:AAK6881','species'),(903073,902697,'Ceramiales sp. BOLD:AAK7747','species'),(903074,902697,'Ceramiales sp. BOLD:AAK7748','species'),(903075,902697,'Ceramiales sp. BOLD:AAK7750','species'),(903076,902697,'Ceramiales sp. BOLD:AAK7759','species'),(903077,902697,'Ceramiales sp. BOLD:AAK7765','species'),(903078,902697,'Ceramiales sp. BOLD:AAK7766','species'),(903079,902697,'Ceramiales sp. BOLD:AAK7767','species'),(903080,902697,'Ceramiales sp. BOLD:AAK7919','species'),(903081,902697,'Ceramiales sp. BOLD:AAK8077','species'),(903082,902697,'Ceramiales sp. BOLD:AAK8078','species'),(903083,902697,'Ceramiales sp. BOLD:AAK8120','species'),(903084,902697,'Ceramiales sp. BOLD:AAK8272','species'),(903085,902697,'Ceramiales sp. BOLD:AAK8636','species'),(903086,902697,'Ceramiales sp. BOLD:AAK8637','species'),(903087,902697,'Ceramiales sp. BOLD:AAK8681','species'),(903088,902697,'Ceramiales sp. BOLD:AAK9750','species'),(903089,902697,'Ceramiales sp. BOLD:AAL0568','species'),(903090,902697,'Ceramiales sp. BOLD:AAL0569','species'),(903091,902697,'Ceramiales sp. BOLD:AAL0588','species'),(903093,902697,'Ceramiales sp. BOLD:AAL0608','species'),(903094,902697,'Ceramiales sp. BOLD:AAL0613','species'),(903095,902697,'Ceramiales sp. BOLD:AAL0614','species'),(903096,902697,'Ceramiales sp. BOLD:AAL0615','species'),(903097,902697,'Ceramiales sp. BOLD:AAL0616','species'),(903098,902697,'Ceramiales sp. BOLD:AAL0617','species'),(903099,902697,'Ceramiales sp. BOLD:AAL0662','species'),(903100,902697,'Ceramiales sp. BOLD:AAL0663','species'),(903101,902697,'Ceramiales sp. BOLD:AAL0854','species'),(903102,902697,'Ceramiales sp. BOLD:AAL1062','species'),(903103,902697,'Ceramiales sp. BOLD:AAL1238','species'),(903104,902697,'Ceramiales sp. BOLD:AAL1247','species'),(903105,902697,'Ceramiales sp. BOLD:AAL1248','species'),(903106,902697,'Ceramiales sp. BOLD:AAL1249','species'),(903107,902697,'Ceramiales sp. BOLD:AAL1259','species'),(903108,902697,'Ceramiales sp. BOLD:AAL1260','species'),(903109,902697,'Ceramiales sp. BOLD:AAL1261','species'),(903110,902697,'Ceramiales sp. BOLD:AAL1294','species'),(903111,902697,'Ceramiales sp. BOLD:AAL1295','species'),(903112,902697,'Ceramiales sp. BOLD:AAL1296','species'),(903113,902697,'Ceramiales sp. BOLD:AAL1298','species'),(903114,902697,'Ceramiales sp. BOLD:AAL1299','species'),(903115,902697,'Ceramiales sp. BOLD:AAL1650','species'),(903116,902697,'Ceramiales sp. BOLD:AAL1654','species'),(903117,902697,'Ceramiales sp. BOLD:AAL2227','species'),(903118,902697,'Ceramiales sp. BOLD:AAL2278','species'),(903119,902697,'Ceramiales sp. BOLD:AAL2279','species'),(903120,902697,'Ceramiales sp. BOLD:AAL2280','species'),(903121,902697,'Ceramiales sp. BOLD:AAL2281','species'),(903122,902697,'Ceramiales sp. BOLD:AAL2292','species'),(903123,902697,'Ceramiales sp. BOLD:AAL2304','species'),(903124,902697,'Ceramiales sp. BOLD:AAL2305','species'),(903125,902697,'Ceramiales sp. BOLD:AAL3502','species'),(903126,902697,'Ceramiales sp. BOLD:AAL3503','species'),(903127,902697,'Ceramiales sp. BOLD:AAL3509','species'),(903128,902697,'Ceramiales sp. BOLD:AAL3510','species'),(903129,902697,'Ceramiales sp. BOLD:AAL3511','species'),(903130,902697,'Ceramiales sp. BOLD:AAL3515','species'),(903131,902697,'Ceramiales sp. BOLD:AAL3530','species'),(903132,902697,'Ceramiales sp. BOLD:AAL4423','species'),(903133,902697,'Ceramiales sp. BOLD:AAL4722','species'),(903134,902697,'Ceramiales sp. BOLD:AAL5337','species'),(903135,902697,'Ceramiales sp. BOLD:AAL5371','species'),(903136,902698,'Chordeumatida sp. BOLD:AAG9448','species'),(903137,902698,'Chordeumatida sp. BOLD:AAL6731','species'),(903138,902698,'Chordeumatida sp. BOLD:AAL6732','species'),(903139,902698,'Chordeumatida sp. BOLD:AAL6733','species'),(903140,902698,'Chordeumatida sp. BOLD:AAL6822','species'),(903141,902698,'Chordeumatida sp. BOLD:AAL6823','species'),(903142,902698,'Chordeumatida sp. BOLD:AAL6863','species'),(903143,902698,'Chordeumatida sp. BOLD:AAL6864','species'),(903144,902698,'Chordeumatida sp. BOLD:AAL6878','species'),(903145,902698,'Chordeumatida sp. BOLD:AAL6911','species'),(903146,902698,'Chordeumatida sp. BOLD:AAL9366','species'),(903147,902698,'Chordeumatida sp. BOLD:AAL9482','species'),(903148,902698,'Chordeumatida sp. BOLD:AAL9611','species'),(903149,902698,'Chordeumatida sp. BOLD:AAL9624','species'),(903150,902698,'Chordeumatida sp. BOLD:AAL9625','species'),(903151,902698,'Chordeumatida sp. BOLD:AAM0214','species'),(903152,902698,'Chordeumatida sp. BOLD:AAM0667','species'),(903153,902698,'Chordeumatida sp. BOLD:AAM0868','species'),(903154,902699,'Colaconematales sp. BOLD:AAJ6998','species'),(903155,902700,'Cutleriales sp. BOLD:AAE7666','species'),(903163,902703,'Flosculariacea sp. BOLD:AAL9990','species'),(903164,902703,'Flosculariacea sp. BOLD:AAM0880','species'),(903165,164129,'Foraminifera sp. BOLD:AAG1170','species'),(903166,902705,'Gelidiales sp. BOLD:AAA2756','species'),(903168,902705,'Gelidiales sp. BOLD:AAB4767','species'),(903169,902705,'Gelidiales sp. BOLD:AAC5509','species'),(903170,902705,'Gelidiales sp. BOLD:AAE6377','species'),(903172,902705,'Gelidiales sp. BOLD:AAF5050','species'),(903173,902705,'Gelidiales sp. BOLD:AAF5051','species'),(903174,902705,'Gelidiales sp. BOLD:AAF5052','species'),(903175,902705,'Gelidiales sp. BOLD:AAF7694','species'),(903176,902705,'Gelidiales sp. BOLD:AAL2498','species'),(903177,902706,'Glomerida sp. BOLD:AAL3715','species'),(903178,902706,'Glomerida sp. BOLD:AAL6526','species'),(903179,902706,'Glomerida sp. BOLD:AAL6527','species'),(903180,902706,'Glomerida sp. BOLD:AAL6528','species'),(903181,902706,'Glomerida sp. BOLD:AAL6529','species'),(903182,902706,'Glomerida sp. BOLD:AAL6928','species'),(903183,902706,'Glomerida sp. BOLD:AAL6929','species'),(903184,902706,'Glomerida sp. BOLD:AAL9578','species'),(903185,902706,'Glomerida sp. BOLD:AAL9579','species'),(903186,902706,'Glomerida sp. BOLD:AAL9582','species'),(903187,902706,'Glomerida sp. BOLD:AAM0933','species'),(903188,902706,'Glomerida sp. BOLD:AAM0934','species'),(903189,902706,'Glomerida sp. BOLD:AAM0935','species'),(903190,902707,'Gracilariales sp. BOLD:AAA4800','species'),(903191,902707,'Gracilariales sp. BOLD:AAA8477','species'),(903193,902707,'Gracilariales sp. BOLD:AAC0052','species'),(903194,902707,'Gracilariales sp. BOLD:AAC8878','species'),(903195,902707,'Gracilariales sp. BOLD:AAF1225','species'),(903196,902707,'Gracilariales sp. BOLD:AAF3441','species'),(903197,902707,'Gracilariales sp. BOLD:AAF7532','species'),(903198,902707,'Gracilariales sp. BOLD:AAI1948','species'),(903199,902707,'Gracilariales sp. BOLD:AAI5451','species'),(903200,902707,'Gracilariales sp. BOLD:AAJ7478','species'),(903201,902707,'Gracilariales sp. BOLD:AAJ7479','species'),(903202,902707,'Gracilariales sp. BOLD:AAJ7499','species'),(903203,902707,'Gracilariales sp. BOLD:AAK3427','species'),(903204,902707,'Gracilariales sp. BOLD:AAL3335','species'),(903205,902708,'Hildenbrandiales sp. BOLD:AAA2782','species'),(903206,902708,'Hildenbrandiales sp. BOLD:AAA2783','species'),(903207,902708,'Hildenbrandiales sp. BOLD:AAA6955','species'),(903208,902708,'Hildenbrandiales sp. BOLD:AAE4154','species'),(903209,902708,'Hildenbrandiales sp. BOLD:AAF0463','species'),(903210,902708,'Hildenbrandiales sp. BOLD:AAF0464','species'),(903211,902708,'Hildenbrandiales sp. BOLD:AAF0497','species'),(903212,902708,'Hildenbrandiales sp. BOLD:AAF0559','species'),(903213,902708,'Hildenbrandiales sp. BOLD:AAI8462','species'),(903214,902708,'Hildenbrandiales sp. BOLD:AAI8469','species'),(903215,902708,'Hildenbrandiales sp. BOLD:AAI8470','species'),(903216,902708,'Hildenbrandiales sp. BOLD:AAI8471','species'),(903217,902708,'Hildenbrandiales sp. BOLD:AAI8472','species'),(903218,902708,'Hildenbrandiales sp. BOLD:AAI8473','species'),(903219,902708,'Hildenbrandiales sp. BOLD:AAK6039','species'),(903220,902708,'Hildenbrandiales sp. BOLD:AAK6040','species'),(903221,902708,'Hildenbrandiales sp. BOLD:AAK6041','species'),(903222,902708,'Hildenbrandiales sp. BOLD:AAK6042','species'),(903223,902708,'Hildenbrandiales sp. BOLD:AAK6045','species'),(903224,902708,'Hildenbrandiales sp. BOLD:AAK6047','species'),(903225,902708,'Hildenbrandiales sp. BOLD:AAK6049','species'),(903226,902708,'Hildenbrandiales sp. BOLD:AAK6051','species'),(903227,902708,'Hildenbrandiales sp. BOLD:AAK6053','species'),(903228,902708,'Hildenbrandiales sp. BOLD:AAK6102','species'),(903229,902709,'Limoida sp. BOLD:AAJ2631','species'),(903230,902710,'Nemaliales sp. BOLD:AAB5057','species'),(903231,902710,'Nemaliales sp. BOLD:AAC4181','species'),(903232,902710,'Nemaliales sp. BOLD:AAC4458','species'),(903233,902710,'Nemaliales sp. BOLD:AAC5225','species'),(903234,902710,'Nemaliales sp. BOLD:AAE2800','species'),(903235,902710,'Nemaliales sp. BOLD:AAE2801','species'),(903236,902710,'Nemaliales sp. BOLD:AAE2802','species'),(903237,902710,'Nemaliales sp. BOLD:AAE3848','species'),(903238,902710,'Nemaliales sp. BOLD:AAE6162','species'),(903239,902710,'Nemaliales sp. BOLD:AAE6163','species'),(903240,902710,'Nemaliales sp. BOLD:AAE7546','species'),(903241,902710,'Nemaliales sp. BOLD:AAE7547','species'),(903242,902710,'Nemaliales sp. BOLD:AAE7548','species'),(903243,902710,'Nemaliales sp. BOLD:AAE9328','species'),(903244,902710,'Nemaliales sp. BOLD:AAE9329','species'),(903245,902710,'Nemaliales sp. BOLD:AAF4919','species'),(903246,902710,'Nemaliales sp. BOLD:AAF5497','species'),(903247,902710,'Nemaliales sp. BOLD:AAF5498','species'),(903248,902710,'Nemaliales sp. BOLD:AAF8493','species'),(903249,902710,'Nemaliales sp. BOLD:AAH9393','species'),(903250,902710,'Nemaliales sp. BOLD:AAH9394','species'),(903251,902710,'Nemaliales sp. BOLD:AAI1243','species'),(903252,902710,'Nemaliales sp. BOLD:AAI1303','species'),(903253,902710,'Nemaliales sp. BOLD:AAI1304','species'),(903254,902710,'Nemaliales sp. BOLD:AAI2008','species'),(903255,902710,'Nemaliales sp. BOLD:AAI2512','species'),(903256,902710,'Nemaliales sp. BOLD:AAI6755','species'),(903257,902710,'Nemaliales sp. BOLD:AAI6756','species'),(903258,902710,'Nemaliales sp. BOLD:AAI6757','species'),(903259,902710,'Nemaliales sp. BOLD:AAJ6380','species'),(903260,902710,'Nemaliales sp. BOLD:AAJ6382','species'),(903261,902710,'Nemaliales sp. BOLD:AAJ6383','species'),(903262,902710,'Nemaliales sp. BOLD:AAJ6388','species'),(903263,902710,'Nemaliales sp. BOLD:AAJ6946','species'),(903264,902710,'Nemaliales sp. BOLD:AAJ8551','species'),(903265,902710,'Nemaliales sp. BOLD:AAK2101','species'),(903266,902710,'Nemaliales sp. BOLD:AAK4343','species'),(903267,902710,'Nemaliales sp. BOLD:AAK4517','species'),(903268,902710,'Nemaliales sp. BOLD:AAK8651','species'),(903269,902710,'Nemaliales sp. BOLD:AAL0780','species'),(903270,902710,'Nemaliales sp. BOLD:AAL0781','species'),(903271,902710,'Nemaliales sp. BOLD:AAL1655','species'),(903272,902710,'Nemaliales sp. BOLD:AAL2981','species'),(903273,902710,'Nemaliales sp. BOLD:AAL3023','species'),(903274,902711,'Nemastomatales sp. BOLD:AAA4865','species'),(903275,902711,'Nemastomatales sp. BOLD:AAF0576','species'),(903276,902711,'Nemastomatales sp. BOLD:AAF8402','species'),(903277,902711,'Nemastomatales sp. BOLD:AAH9439','species'),(903278,902711,'Nemastomatales sp. BOLD:AAI0836','species'),(903279,902711,'Nemastomatales sp. BOLD:AAJ1949','species'),(903280,902711,'Nemastomatales sp. BOLD:AAJ5452','species'),(903281,902711,'Nemastomatales sp. BOLD:AAJ9928','species'),(903282,902712,'Palmariales sp. BOLD:AAA8671','species'),(903283,902712,'Palmariales sp. BOLD:AAA8873','species'),(903284,902712,'Palmariales sp. BOLD:AAB0883','species'),(903285,902712,'Palmariales sp. BOLD:AAB4646','species'),(903286,902712,'Palmariales sp. BOLD:AAC7980','species'),(903287,902712,'Palmariales sp. BOLD:AAC8540','species'),(903288,902712,'Palmariales sp. BOLD:AAE3127','species'),(903290,902712,'Palmariales sp. BOLD:AAF7252','species'),(903291,902712,'Palmariales sp. BOLD:AAI0385','species'),(903293,902712,'Palmariales sp. BOLD:AAJ5194','species'),(903294,902713,'Plocamiales sp. BOLD:AAA9552','species'),(903295,902713,'Plocamiales sp. BOLD:AAB2065','species'),(903296,902713,'Plocamiales sp. BOLD:AAB2109','species'),(903297,902713,'Plocamiales sp. BOLD:AAB4535','species'),(903298,902713,'Plocamiales sp. BOLD:AAC2791','species'),(903299,902713,'Plocamiales sp. BOLD:AAC5574','species'),(903300,902713,'Plocamiales sp. BOLD:AAC9032','species'),(903301,902713,'Plocamiales sp. BOLD:AAC9041','species'),(903302,902713,'Plocamiales sp. BOLD:AAD4812','species'),(903303,902713,'Plocamiales sp. BOLD:AAD4846','species'),(903304,902713,'Plocamiales sp. BOLD:AAD8246','species'),(903305,902713,'Plocamiales sp. BOLD:AAE9462','species'),(903306,902713,'Plocamiales sp. BOLD:AAF1489','species'),(903307,902713,'Plocamiales sp. BOLD:AAH9303','species'),(903309,902713,'Plocamiales sp. BOLD:AAH9323','species'),(903310,902713,'Plocamiales sp. BOLD:AAH9324','species'),(903311,902713,'Plocamiales sp. BOLD:AAI0965','species'),(903312,902713,'Plocamiales sp. BOLD:AAI1885','species'),(903313,902715,'Ploimida sp. BOLD:AAL9746','species'),(903314,902715,'Ploimida sp. BOLD:AAM1012','species'),(903315,902715,'Ploimida sp. BOLD:AAA2201','species'),(903316,902715,'Ploimida sp. BOLD:AAD4872','species'),(903317,902715,'Ploimida sp. BOLD:AAL6505','species'),(903318,902715,'Ploimida sp. BOLD:AAL6657','species'),(903319,902715,'Ploimida sp. BOLD:AAL7115','species'),(903320,902715,'Ploimida sp. BOLD:AAL7119','species'),(903321,902715,'Ploimida sp. BOLD:AAL9198','species'),(903322,902715,'Ploimida sp. BOLD:AAM0320','species'),(903323,902716,'Polydesmida sp. BOLD:AAF1374','species'),(903324,902716,'Polydesmida sp. BOLD:AAG5068','species'),(903325,902716,'Polydesmida sp. BOLD:AAG5069','species'),(903326,902716,'Polydesmida sp. BOLD:AAG5070','species'),(903327,902716,'Polydesmida sp. BOLD:AAG5071','species'),(903328,902716,'Polydesmida sp. BOLD:AAG5072','species'),(903329,902717,'Ralfsiales sp. BOLD:AAD9488','species'),(903331,902718,'Scolopendromorpha sp. BOLD:AAF8665','species'),(903332,902718,'Scolopendromorpha sp. BOLD:AAF8666','species'),(903333,902718,'Scolopendromorpha sp. BOLD:AAF8667','species'),(903334,902718,'Scolopendromorpha sp. BOLD:AAF8668','species'),(903335,902718,'Scolopendromorpha sp. BOLD:AAF8669','species'),(903336,902718,'Scolopendromorpha sp. BOLD:AAF8670','species'),(903337,902718,'Scolopendromorpha sp. BOLD:AAF8671','species'),(903338,902718,'Scolopendromorpha sp. BOLD:AAF8672','species'),(903339,902718,'Scolopendromorpha sp. BOLD:AAF8673','species'),(903340,902718,'Scolopendromorpha sp. BOLD:AAF8674','species'),(903341,902718,'Scolopendromorpha sp. BOLD:AAF8675','species'),(903342,902718,'Scolopendromorpha sp. BOLD:AAJ5599','species'),(903343,902719,'Scutigeromorpha sp. BOLD:AAF9690','species'),(903344,902719,'Scutigeromorpha sp. BOLD:AAF9691','species'),(903345,902719,'Scutigeromorpha sp. BOLD:AAF9692','species'),(903346,902720,'Sebdeniales sp. BOLD:AAE6763','species'),(903347,902720,'Sebdeniales sp. BOLD:AAJ1433','species'),(903348,902720,'Sebdeniales sp. BOLD:AAJ7372','species'),(903349,902721,'Sphacelariales sp. BOLD:AAI0141','species'),(903355,902723,'Thoreales sp. BOLD:AAI0928','species'),(903358,902724,'Tilopteridales sp. BOLD:AAK5157','species'),(903359,902725,'Tintinnida sp. BOLD:AAG1169','species'),(903360,902725,'Tintinnida sp. BOLD:AAG1170','species'),(903361,902725,'Tintinnida sp. BOLD:AAG1171','species'),(903362,902725,'Tintinnida sp. BOLD:AAG1172','species'),(903363,570,'Klebsiella sp. 3060','species'),(903364,570,'Klebsiella sp. 3233','species'),(903365,570,'Klebsiella sp. 3330','species'),(903366,570,'Klebsiella sp. 37779','species'),(903367,570,'Klebsiella sp. 37941','species'),(903368,570,'Klebsiella sp. 4085','species'),(903369,570,'Klebsiella sp. 42235','species'),(903370,570,'Klebsiella sp. 42513','species'),(903371,570,'Klebsiella sp. 46005','species'),(903372,570,'Klebsiella sp. 47845','species'),(903373,570,'Klebsiella sp. 49343','species'),(903374,570,'Klebsiella sp. 51080','species'),(903375,570,'Klebsiella sp. 53531','species'),(903376,570,'Klebsiella sp. 54140','species'),(903377,570,'Klebsiella sp. 54280','species'),(903378,570,'Klebsiella sp. 54656','species'),(903379,570,'Klebsiella sp. 55348','species'),(903380,570,'Klebsiella sp. 58427','species'),(903381,570,'Klebsiella sp. 66252','species'),(903382,570,'Klebsiella sp. L-272','species'),(903383,570,'Klebsiella sp. L-491','species'),(903384,570,'Klebsiella sp. L-494','species'),(903385,570,'Klebsiella sp. L-495','species'),(903386,570,'Klebsiella sp. L-496','species'),(903387,570,'Klebsiella sp. L-512','species'),(903388,570,'Klebsiella sp. L-523','species'),(903389,570,'Klebsiella sp. L-524','species'),(903390,570,'Klebsiella sp. L-535','species'),(903391,570,'Klebsiella sp. L-538','species'),(903392,570,'Klebsiella sp. L-550','species'),(903393,570,'Klebsiella sp. L-553','species'),(903394,570,'Klebsiella sp. L-554','species'),(903395,410657,'salt lake metagenome','species'),(903396,29278,'Shuttle expression vector pBJ2','species'),(903397,1663,'Arthrobacter sp. H15(2010)','species'),(903398,1663,'Arthrobacter sp. L10(2010)','species'),(903399,1663,'Arthrobacter sp. L15(2010)','species'),(903400,1386,'Bacillus sp. H12(2010)','species'),(903401,1386,'Bacillus sp. H13(2010)','species'),(903402,1386,'Bacillus sp. H14(2010)','species'),(903403,1386,'Bacillus sp. H19(2010)','species'),(903404,1386,'Bacillus sp. H20(2010b)','species'),(903405,1386,'Bacillus sp. H9(2010)','species'),(903406,1386,'Bacillus sp. L11(2010)','species'),(903407,1386,'Bacillus sp. L16(2010)','species'),(903408,1386,'Bacillus sp. L4(2010)','species'),(903409,1386,'Bacillus sp. L5(2010)','species'),(903410,1386,'Bacillus sp. L8(2010)','species'),(903411,1386,'Bacillus sp. L9(2010)','species'),(903412,32008,'Burkholderia sp. L6(2010)','species'),(903413,254250,'Isoptericola nanjingensis','species'),(903414,33882,'Microbacterium sp. H16(2010)','species'),(903415,1839,'Nocardioides sp. H3(2010)','species'),(903416,1839,'Nocardioides sp. H7(2010)','species'),(903417,44249,'Paenibacillus sp. H10(2010)','species'),(903418,44249,'Paenibacillus sp. L17(2010)','species'),(903419,53335,'Pantoea sp. H18(2010)','species'),(903421,286,'Pseudomonas sp. GAS2','species'),(903422,288845,'Orthocladius luteipes','species'),(903423,288845,'Orthocladius pictipennis','species'),(903424,315562,'Telmatogeton macswaini','species'),(903425,528213,'Botryocladius freemani','species'),(903426,302185,'Dicrotendipes peringueyanus','species'),(903428,288843,'Eukiefferiella claripennis','species'),(903429,288843,'Eukiefferiella insolida','species'),(903430,611358,'Hydrobaenus saetheri','species'),(903431,891899,'Imparipecten pictipes','species'),(903432,36167,'Kiefferulus barbatitarsis','species'),(903433,190098,'Limnophyes brachyarthra','species'),(903434,54968,'Polypedilum vanderplankei','species'),(903435,891929,'Stictocladius pictus','species'),(903436,646295,'Zavrelimyia thryptica','species'),(903437,72532,'Afrozavrelia','genus'),(903438,903437,'Afrozavrelia kribiensis','species'),(903439,903496,'Alotanypus','genus'),(903440,903439,'Alotanypus venustus','species'),(903441,72530,'Apedilum','genus'),(903442,903441,'Apedilum subcinctum','species'),(903443,55261,'Australopelopia','genus'),(903444,903443,'Australopelopia prionoptera','species'),(903445,43808,'Austrobrillia','genus'),(903446,903445,'Austrobrillia longipes','species'),(903447,72530,'Beardius','genus'),(903448,903447,'Beardius reissi','species'),(903449,43808,'Elpiscladius','genus'),(903450,903449,'Elpiscladius capicola','species'),(903451,43807,'Heptagyia','genus'),(903452,903451,'Heptagyia annulipes','species'),(903453,43808,'Kaniwhaniwhanus','genus'),(903454,903453,'Kaniwhaniwhanus chapmani','species'),(903455,43807,'Maoridiamesa','genus'),(903456,903455,'Maoridiamesa stouti','species'),(903457,43807,'Mapucheptagyia','genus'),(903458,903457,'Mapucheptagyia brundini','species'),(903459,72530,'Paraborniella','genus'),(903460,903459,'Paraborniella tonnoiri','species'),(903461,43808,'Parapsectrocladius','genus'),(903462,903461,'Parapsectrocladius acuminatus','species'),(903463,72530,'Paucispinigera','genus'),(903464,903463,'Paucispinigera approximata','species'),(903465,43808,'Propsilocerus','genus'),(903466,903465,'Propsilocerus akamusi','species'),(903467,55264,'Psectrotanypus','genus'),(903468,903467,'Psectrotanypus dyari','species'),(903469,72530,'Shangomyia','genus'),(903470,903469,'Shangomyia impectinata','species'),(903471,43811,'Thalassomyia','genus'),(903472,903471,'Thalassomyia frauenfeldi','species'),(903473,43808,'Tonnoirocladius','genus'),(903474,903473,'Tonnoirocladius commensalis','species'),(903475,72530,'Xylochironomus','genus'),(903476,903475,'Xylochironomus kakadu','species'),(903477,452222,'Forcipomyia brevipennis','species'),(903478,66735,'Diplodia sp. BAD-2010','species'),(903479,646295,'Zavrelimyia sp. 1 SRM-2010','species'),(903480,357,'Agrobacterium sp. BKBLPu14','species'),(903481,357,'Agrobacterium sp. BKBLPu7','species'),(903482,122612,'Sphingomonadaceae bacterium TPD06','species'),(903483,382861,'Apheloria sp. LS-2010','species'),(903484,382865,'Appalachioria sp. LS-2010','species'),(903485,382879,'Brachoria sp. LS-2010','species'),(903486,382905,'Dixioria sp. LS-2010','species'),(903487,1663,'Arthrobacter sp. L1(2010)','species'),(903488,1663,'Arthrobacter sp. L3(2010)','species'),(903489,1386,'Bacillus sp. L7(2010)','species'),(903490,1386,'Bacillus sp. L12(2010)','species'),(903491,1386,'Bacillus sp. H2(2010)','species'),(903492,1386,'Bacillus sp. H6(2010)','species'),(903493,33882,'Microbacterium sp. H8(2010)','species'),(903494,1386,'Bacillus sp. H11(2010)','species'),(903495,1386,'Bacillus sp. H1(2010b)','species'),(903496,43810,'Coelotanypodini','tribe'),(903497,293678,'Eucephalobus sp. SN-2010','species'),(903498,767407,'Panagrolobus sp. SN-2010','species'),(903499,114856,'Cervidellus sp. SN-2010','species'),(903500,114856,'Cervidellus cancellatus','species'),(903501,293678,'Eucephalobus mucronatus','species'),(903502,114152,'Pseudacrobeles bostromi','species'),(903503,1048758,'Candidatus Moranella endobia PCIT','no rank'),(903504,77566,'Hepatocystis sp. SSJ-2010','species'),(903505,219829,'Plasmodium sp. SSJ-2010','species'),(903506,5073,'Penicillium sp. FKI-4942','species'),(903507,1423,'Bacillus subtilis gtP20b','no rank'),(903508,32008,'Burkholderia sp. LNBP10','species'),(903509,32008,'Burkholderia sp. LNBP11','species'),(903510,29494,'Vibrio furnissii NCTC 11218','no rank'),(903511,1773,'Mycobacterium tuberculosis HTS1090','no rank'),(903512,1773,'Mycobacterium tuberculosis HTS1091','no rank'),(903513,1773,'Mycobacterium tuberculosis HTS1092','no rank'),(903514,1773,'Mycobacterium tuberculosis HTS1093','no rank'),(903515,1773,'Mycobacterium tuberculosis HTS1105','no rank'),(903516,1773,'Mycobacterium tuberculosis HTS1108','no rank'),(903517,1773,'Mycobacterium tuberculosis HTS1109','no rank'),(903518,1773,'Mycobacterium tuberculosis HTS1110','no rank'),(903520,640707,'Bacillus atrophaeus ATCC 9372-1','no rank'),(903521,1280,'Staphylococcus aureus SK6575','no rank'),(903522,1597,'Lactobacillus paracasei TXW','no rank'),(903523,1710,'Cellulosimicrobium cellulans J1','no rank'),(903524,139208,'Isoptericola variabilis J5','no rank'),(903525,94625,'Ochrobactrum intermedium J2','no rank'),(903526,44249,'Paenibacillus sp. J6','species'),(903527,265,'Paracoccus sp. J4','species'),(903528,1829,'Rhodococcus rhodochrous J3','no rank'),(903533,221756,'Isachne gracilis','species'),(903534,221756,'Isachne smitinandiana','species'),(903535,20400,'Astragalus borealimongolicus','species'),(903536,20400,'Astragalus zacharensis','species'),(903537,47034,'Hedysarum gmelinii','species'),(903538,34399,'Phomopsis sp. ER 1656','species'),(903539,34399,'Phomopsis sp. ER 1657','species'),(903540,34399,'Phomopsis sp. ER 1658','species'),(903541,34399,'Phomopsis sp. ER 1659','species'),(903542,34399,'Phomopsis sp. ER 1660','species'),(903543,34399,'Phomopsis sp. ER 1661','species'),(903544,34399,'Phomopsis sp. ER 1662','species'),(903545,34399,'Phomopsis sp. ER 1663','species'),(903547,87270,'Umbilicaria africana','species'),(903548,87270,'Umbilicaria calvescens','species'),(903549,87270,'Umbilicaria cinereorufescens','species'),(903550,87270,'Umbilicaria dendrophora','species'),(903551,87270,'Umbilicaria dichroa','species'),(903552,87270,'Umbilicaria grisea','species'),(903553,87270,'Umbilicaria haplocarpa','species'),(903554,87270,'Umbilicaria subcalvescens','species'),(903555,313526,'Lamyropsis sinuata','species'),(903559,43810,'Procladiini','tribe'),(903561,9020,'Francolinus afer lehmanni','subspecies'),(903562,13103,'Lampetra sp. DAB-2010','species'),(903563,6250,'Multicaecum','genus'),(903564,903563,'Multicaecum heterotis','species'),(903565,51812,'Sarcophyton sp. Galathea 3-S10','species'),(903566,338,'Xanthomonas sp. BRIP 53403','species'),(903567,58066,'Epomophorus labiatus','species'),(903568,233263,'Kenya bat coronavirus BtKY100','species'),(903569,233263,'Kenya bat coronavirus BtKY101','species'),(903570,233263,'Kenya bat coronavirus BtKY102','species'),(903571,233263,'Kenya bat coronavirus BtKY103','species'),(903572,233263,'Kenya bat coronavirus BtKY104','species'),(903573,233263,'Kenya bat coronavirus BtKY105','species'),(903574,233263,'Kenya bat coronavirus BtKY106','species'),(903575,233263,'Kenya bat coronavirus BtKY107','species'),(903576,233263,'Kenya bat coronavirus BtKY108','species'),(903577,233263,'Kenya bat coronavirus BtKY109','species'),(903578,233263,'Kenya bat coronavirus BtKY110','species'),(903579,233263,'Kenya bat coronavirus BtKY111','species'),(903580,233263,'Kenya bat coronavirus BtKY112','species'),(903581,233263,'Kenya bat coronavirus BtKY113','species'),(903582,233263,'Kenya bat coronavirus BtKY44','species'),(903583,233263,'Kenya bat coronavirus BtKY45','species'),(903584,233263,'Kenya bat coronavirus BtKY46','species'),(903585,233263,'Kenya bat coronavirus BtKY47','species'),(903586,233263,'Kenya bat coronavirus BtKY48','species'),(903587,233263,'Kenya bat coronavirus BtKY49','species'),(903588,233263,'Kenya bat coronavirus BtKY50','species'),(903589,233263,'Kenya bat coronavirus BtKY51','species'),(903590,233263,'Kenya bat coronavirus BtKY52','species'),(903591,233263,'Kenya bat coronavirus BtKY53','species'),(903592,233263,'Kenya bat coronavirus BtKY54','species'),(903593,233263,'Kenya bat coronavirus BtKY55','species'),(903594,233263,'Kenya bat coronavirus BtKY56','species'),(903595,233263,'Kenya bat coronavirus BtKY57','species'),(903596,233263,'Kenya bat coronavirus BtKY58','species'),(903597,233263,'Kenya bat coronavirus BtKY59','species'),(903598,233263,'Kenya bat coronavirus BtKY60','species'),(903599,233263,'Kenya bat coronavirus BtKY61','species'),(903600,233263,'Kenya bat coronavirus BtKY62','species'),(903601,233263,'Kenya bat coronavirus BtKY63','species'),(903602,233263,'Kenya bat coronavirus BtKY64','species'),(903603,233263,'Kenya bat coronavirus BtKY65','species'),(903604,233263,'Kenya bat coronavirus BtKY66','species'),(903605,233263,'Kenya bat coronavirus BtKY67','species'),(903606,233263,'Kenya bat coronavirus BtKY68','species'),(903607,233263,'Kenya bat coronavirus BtKY69','species'),(903608,233263,'Kenya bat coronavirus BtKY70','species'),(903609,233263,'Kenya bat coronavirus BtKY71','species'),(903610,233263,'Kenya bat coronavirus BtKY72','species'),(903611,233263,'Kenya bat coronavirus BtKY73','species'),(903612,233263,'Kenya bat coronavirus BtKY74','species'),(903613,233263,'Kenya bat coronavirus BtKY75','species'),(903614,233263,'Kenya bat coronavirus BtKY76','species'),(903615,233263,'Kenya bat coronavirus BtKY77','species'),(903616,233263,'Kenya bat coronavirus BtKY78','species'),(903617,233263,'Kenya bat coronavirus BtKY79','species'),(903618,233263,'Kenya bat coronavirus BtKY80','species'),(903619,233263,'Kenya bat coronavirus BtKY81','species'),(903620,233263,'Kenya bat coronavirus BtKY82','species'),(903621,233263,'Kenya bat coronavirus BtKY83','species'),(903622,233263,'Kenya bat coronavirus BtKY84','species'),(903623,233263,'Kenya bat coronavirus BtKY85','species'),(903624,233263,'Kenya bat coronavirus BtKY86','species'),(903625,233263,'Kenya bat coronavirus BtKY87','species'),(903626,233263,'Kenya bat coronavirus BtKY88','species'),(903627,233263,'Kenya bat coronavirus BtKY89','species'),(903628,233263,'Kenya bat coronavirus BtKY90','species'),(903629,233263,'Kenya bat coronavirus BtKY91','species'),(903630,233263,'Kenya bat coronavirus BtKY92','species'),(903631,233263,'Kenya bat coronavirus BtKY93','species'),(903632,233263,'Kenya bat coronavirus BtKY94','species'),(903633,233263,'Kenya bat coronavirus BtKY95','species'),(903634,233263,'Kenya bat coronavirus BtKY96','species'),(903635,233263,'Kenya bat coronavirus BtKY97','species'),(903636,233263,'Kenya bat coronavirus BtKY98','species'),(903637,233263,'Kenya bat coronavirus BtKY99','species'),(903638,218633,'Paecilomyces cicadae BA-001','no rank'),(903639,1386,'Bacillus sp. Ok.M.C14','species'),(903640,49928,'haloalkaliphilic bacterium Ok.M.E12','species'),(903641,205351,'Liomera edwarsi','species'),(903642,653016,'Lybia tessellata','species'),(903643,689456,'Actaea polyacantha','species'),(903644,689456,'Actaea semblatae','species'),(903645,331400,'Atergatis integerrimus','species'),(903646,331400,'Atergatis obtusus','species'),(903647,331400,'Atergatis subdentatus','species'),(903648,405169,'Chlorodiella barbata','species'),(903649,405169,'Chlorodiella corallicola','species'),(903650,405169,'Chlorodiella cytherea','species'),(903651,405169,'Chlorodiella xishaensis','species'),(903652,652062,'Cymo quadrilobatus','species'),(903653,411671,'Demania cultripes','species'),(903654,411671,'Demania intermedia','species'),(903655,689429,'Etisus anaglyptus','species'),(903656,689429,'Etisus dentatus','species'),(903657,689429,'Etisus electra','species'),(903658,689429,'Etisus odhneri','species'),(903659,689429,'Etisus utilis','species'),(903660,689429,'Etisus villosus','species'),(903661,653012,'Euxanthus exsculptus','species'),(903662,653012,'Euxanthus herdmani','species'),(903663,653012,'Euxanthus huonii','species'),(903664,653012,'Euxanthus ruali','species'),(903665,864880,'Ladomedaeus fungillus','species'),(903666,373432,'Leptodius nigromaculatus','species'),(903667,373432,'Leptodius sanguineus','species'),(903668,205349,'Liagore erythematica','species'),(903669,205351,'Liomera bella','species'),(903670,205351,'Liomera tristis','species'),(903671,205351,'Liomera venosa','species'),(903672,652888,'Lophozozymus anaglyptus','species'),(903673,652888,'Lophozozymus pictor','species'),(903674,653016,'Lybia edmondsoni','species'),(903675,653016,'Lybia hatagumoana','species'),(903676,653016,'Lybia leptochelis','species'),(903677,331415,'Macromedaeus crassimanus','species'),(903678,689437,'Medaeus ornatus','species'),(903679,342069,'Monodaeus cristulatus','species'),(903680,342069,'Monodaeus rectifrons','species'),(903681,342069,'Monodaeus tuberculidens','species'),(903682,653018,'Neoliomera cerasinus','species'),(903683,653018,'Neoliomera demani','species'),(903684,653018,'Neoliomera insularis','species'),(903685,653018,'Neoliomera striata','species'),(903686,652902,'Pilodius paumotensis','species'),(903687,653010,'Platypodia eydouxi','species'),(903688,653010,'Platypodia pseudogranulosa','species'),(903689,653010,'Platypodia tomentosa','species'),(903690,576846,'Xanthias lamarckii','species'),(903691,576846,'Xanthias punctatus','species'),(903692,576846,'Xanthias teres','species'),(903693,689437,'Medaeus danielita','species'),(903694,6779,'Actaeodes','genus'),(903695,903694,'Actaeodes hirsutissimus','species'),(903696,903694,'Actaeodes mutatus','species'),(903697,903694,'Actaeodes tomentosus','species'),(903698,6779,'Alainodaeus','genus'),(903699,903698,'Alainodaeus filipinus','species'),(903700,6779,'Atergatopsis','genus'),(903702,903700,'Atergatopsis germaini','species'),(903703,903700,'Atergatopsis granulata','species'),(903705,6779,'Banareia','genus'),(903706,903705,'Banareia nobili','species'),(903707,6779,'Calvactaea','genus'),(903708,903707,'Calvactaea tumida','species'),(903709,6779,'Cranaothus','genus'),(903710,903709,'Cranaothus deforgesi','species'),(903711,6779,'Crosnierius','genus'),(903712,903711,'Crosnierius carinatus','species'),(903713,6779,'Cycloxanthops','genus'),(903714,903713,'Cycloxanthops truncatus','species'),(903715,6779,'Cyrtocarcinus','genus'),(903716,903715,'Cyrtocarcinus truncatus','species'),(903717,6779,'Danielea','genus'),(903718,903717,'Danielea noelensis','species'),(903719,6779,'Epiactaea','genus'),(903720,903719,'Epiactaea nodulosa','species'),(903721,6779,'Euryxanthops','genus'),(903722,903721,'Euryxanthops dorsiconvexus','species'),(903723,903721,'Euryxanthops orientalis','species'),(903724,6779,'Gaillardiellus','genus'),(903725,903724,'Gaillardiellus orientalis','species'),(903726,903724,'Gaillardiellus rueppelli','species'),(903727,6779,'Garthiella','genus'),(903728,903727,'Garthiella aberrans','species'),(903729,6779,'Glyptocarcinus','genus'),(903730,903729,'Glyptocarcinus lophopus','species'),(903731,903729,'Glyptocarcinus politus','species'),(903732,6779,'Glyptoxanthus','genus'),(903733,903732,'Glyptoxanthus erosus','species'),(903734,6779,'Hepatoporus','genus'),(903735,903734,'Hepatoporus orientalis','species'),(903736,6779,'Hypocolpus','genus'),(903737,903736,'Hypocolpus abbotti','species'),(903738,903736,'Hypocolpus diverticulatus','species'),(903739,903736,'Hypocolpus pararugosus','species'),(903740,6779,'Lachnopodus','genus'),(903741,903740,'Lachnopodus bidentatus','species'),(903742,903740,'Lachnopodus subacutus','species'),(903743,6779,'Medaeops','genus'),(903744,903743,'Medaeops granulosus','species'),(903745,903743,'Medaeops neglectus','species'),(903746,6779,'Meriola','genus'),(903747,903746,'Meriola corallina','species'),(903748,6779,'Metaxanthops','genus'),(903749,903748,'Metaxanthops acutus','species'),(903750,6779,'Miersiella','genus'),(903751,903750,'Miersiella cavifrons','species'),(903752,903750,'Miersiella haswelli','species'),(903753,6779,'Nanocassiope','genus'),(903754,903753,'Nanocassiope alcocki','species'),(903755,6779,'Neoxanthias','genus'),(903756,903755,'Neoxanthias michelae','species'),(903757,6779,'Neoxanthops','genus'),(903758,903757,'Neoxanthops lineatus','species'),(903759,903757,'Neoxanthops quadrilobatus','species'),(903760,6779,'Novactaea','genus'),(903761,903760,'Novactaea bella','species'),(903762,6779,'Odhneria','genus'),(903763,903762,'Odhneria echinus','species'),(903764,6779,'Olenothus','genus'),(903765,903764,'Olenothus uogi','species'),(903766,6779,'Paramedaeus','genus'),(903767,903766,'Paramedaeus globosus','species'),(903769,6779,'Paratergatis','genus'),(903770,903769,'Paratergatis longimanus','species'),(903771,6779,'Paraxanthias','genus'),(903772,903771,'Paraxanthias elegans','species'),(903773,903771,'Paraxanthias notatus','species'),(903774,903771,'Paraxanthias pachydactylus','species'),(903775,6779,'Paraxanthodes','genus'),(903776,903775,'Paraxanthodes obtusidens','species'),(903777,6779,'Polydectus','genus'),(903778,903777,'Polydectus cupulifer','species'),(903779,6779,'Psaumis','genus'),(903780,903779,'Psaumis cavipes','species'),(903781,6779,'Pseudactaea','genus'),(903782,903781,'Pseudactaea corallina','species'),(903783,6779,'Pseudomedaeus','genus'),(903784,903783,'Pseudomedaeus distinctus','species'),(903785,6779,'Pulcratis','genus'),(903786,903785,'Pulcratis reticulatus','species'),(903787,6779,'Serenius','genus'),(903788,903787,'Serenius kuekenthali','species'),(903789,903787,'Serenius pilosus','species'),(903790,6779,'Sulcodius','genus'),(903791,903790,'Sulcodius deflexus','species'),(903792,6779,'Zalasius','genus'),(903793,903792,'Zalasius dromiaeformis','species'),(903794,903792,'Zalasius sakaii','species'),(903795,6779,'Zosimus','genus'),(903796,903795,'Zosimus aeneus','species'),(903797,903795,'Zosimus hawaiiensis','species'),(903798,6779,'Rizalthus','genus'),(903799,903798,'Rizalthus anconis','species'),(903800,6779,'Visayax','genus'),(903801,903800,'Visayax osteodictyon','species'),(903802,903700,'Atergatopsis aff. amoyensis JCYL-2010','species'),(903803,903700,'Atergatopsis aff. obesa JCYL-2010','species'),(903804,903727,'Garthiella sp. nov. JCYL-2010','species'),(903805,205351,'Liomera sp. JCYL-2010','species'),(903806,689437,'Medaeus sp. nov. JCYL-2010','species'),(903807,903766,'Paramedaeus aff. simplex JCYL-2010','species'),(903808,903813,'Kraussia rugulosa','species'),(903809,653033,'Xanthidae gen. 1 sp. nov. JCYL-2010','species'),(903810,653033,'Xanthidae gen. 2 sp. nov. 1 JCYL-2010','species'),(903811,653033,'Xanthidae gen. 3 sp. nov. 1 JCYL-2010','species'),(903812,653033,'Xanthidae gen. 3 sp. nov. 2 JCYL-2010','species'),(903813,6779,'Kraussia','genus'),(903814,1736,'Eubacterium limosum KIST612','no rank'),(903815,1129,'Synechococcus sp. CB-1','species'),(903816,105426,'Actinomycetales bacterium 124','species'),(903817,105426,'Actinomycetales bacterium B4','species'),(903818,35839,'Holophaga foetida DSM 6591','no rank'),(903819,2745,'Halomonas sp. PY110','species'),(903820,53246,'Pseudoalteromonas sp. Na 115','species'),(903822,312948,'Ogma sp. N308 TSH-2010','species'),(903823,312642,'Criconema sp. TSH-2010','species'),(903824,313686,'Hemicycliophora sp. TSH-2010','species'),(903825,312948,'Ogma sp. TSH-2010','species'),(903826,313690,'Xenocriconemella sp. TSH-2010','species'),(903827,3185,'Chaetomorpha philippinensis','species'),(903829,619225,'Nothocriconemoides','genus'),(903830,293596,'Hemicaloosia','genus'),(903831,903830,'Hemicaloosia sp. TSH-2010','species'),(903832,903829,'Nothocriconemoides sp. TSH-2010','species'),(903833,7060,'Melolontha hippocastani','species'),(903834,7060,'Melolontha pectoralis','species'),(903835,219349,'Phyllophaga pleei','species'),(903836,236535,'Eodiaptomus','genus'),(903837,903836,'Eodiaptomus japonicus','species'),(903838,236535,'Neutrodiaptomus','genus'),(903839,903838,'Neutrodiaptomus formosus','species'),(903840,903838,'Neutrodiaptomus pachypoditus','species'),(903841,236535,'Heliodiaptomus','genus'),(903842,903841,'Heliodiaptomus kikuchii','species'),(903843,903841,'Heliodiaptomus nipponicus','species'),(903844,236535,'Neodiaptomus','genus'),(903845,903844,'Neodiaptomus schmackeri','species'),(903846,863991,'Metabiantes sp. DNA100769','species'),(903847,575620,'Heptacarpus futilirostris','species'),(903848,575620,'Heptacarpus geniculatus','species'),(903849,294140,'Hippolyte acuta','species'),(903850,338204,'Lysmata acicula','species'),(903852,338204,'Lysmata lipkei','species'),(903853,338204,'Lysmata ternatensis','species'),(903855,338204,'Lysmata cf. anchisteus NVS-2010','species'),(903856,338204,'Lysmata cf. intermedia NVS-2010','species'),(903857,338204,'Lysmata cf. trisetacea NVS-2010','species'),(903858,652916,'Thor cf. manningi NVS-2010','species'),(903859,98089,'Alope','genus'),(903860,903859,'Alope orientalis','species'),(903861,903867,'Barbouria','genus'),(903862,903861,'Barbouria cubensis','species'),(903863,98089,'Lysmatella','genus'),(903864,903863,'Lysmatella prima','species'),(903865,98089,'Parhippolyte','genus'),(903866,903865,'Parhippolyte mistica','species'),(903867,115581,'Barbouriidae','family'),(903868,9186,'Turdus xanthorhynchus','species'),(903869,108628,'Baryscapus sp. MAS-2010','species'),(903870,95272,'Campoplex sp. MAS-2010','species'),(903871,65194,'Charmon sp. MAS-2010','species'),(903872,7405,'Chelonus sp. MAS-2010','species'),(903873,29052,'Copidosoma sp. MAS-2010','species'),(903874,144305,'Diadegma sp. MAS-2010','species'),(903875,880994,'Dirophanes sp. MAS-2010','species'),(903876,172486,'Gelis sp. MAS-2010','species'),(903877,288227,'Glypta sp. MAS-2010','species'),(903878,260304,'Hyposoter sp. MAS-2010','species'),(903879,64862,'Macrocentrus sp. MAS-2010','species'),(903880,51536,'Microgaster sp. MAS-2010','species'),(903881,64864,'Orgilus sp. MAS-2010','species'),(903882,108665,'Pediobius sp. MAS-2010','species'),(903883,266248,'Perilampus sp. MAS-2010','species'),(903884,274315,'Phaeogenes sp. MAS-2010','species'),(903885,65155,'Pristomerus sp. MAS-2010','species'),(903886,495602,'Scambus sp. MAS-2010','species'),(903887,173037,'Ichneumonidae sp. MAS-2010','species'),(903888,880974,'Exochus lictor ssp. MAS-2010','subspecies'),(903889,470,'Acinetobacter baumannii OIFC137','no rank'),(903890,470,'Acinetobacter baumannii OIFC032','no rank'),(903891,470,'Acinetobacter baumannii OIFC083','no rank'),(903892,470,'Acinetobacter baumannii OIFC109','no rank'),(903893,470,'Acinetobacter baumannii OIFC143','no rank'),(903894,470,'Acinetobacter baumannii OIFC189','no rank'),(903895,470,'Acinetobacter baumannii Canada BC-5','no rank'),(903896,470,'Acinetobacter baumannii Naval-17','no rank'),(903897,470,'Acinetobacter baumannii Naval-18','no rank'),(903898,470,'Acinetobacter baumannii Naval-81','no rank'),(903899,470,'Acinetobacter baumannii IS-123','no rank'),(903900,40216,'Acinetobacter radioresistens WC-A-157','no rank'),(903901,470,'Acinetobacter baumannii OIFC074','no rank'),(903902,470,'Acinetobacter baumannii OIFC098','no rank'),(903903,470,'Acinetobacter baumannii OIFC180','no rank'),(903904,470,'Acinetobacter baumannii Naval-13','no rank'),(903905,470,'Acinetobacter baumannii IS-235','no rank'),(903906,470,'Acinetobacter baumannii IS-251','no rank'),(903907,470,'Acinetobacter baumannii OIFC0162','no rank'),(903908,470,'Acinetobacter baumannii Naval-72','no rank'),(903909,470,'Acinetobacter baumannii Naval-83','no rank'),(903910,470,'Acinetobacter baumannii OIFC110','no rank'),(903911,470,'Acinetobacter baumannii IS-143','no rank'),(903912,470,'Acinetobacter baumannii IS-116','no rank'),(903913,470,'Acinetobacter baumannii WC-692','no rank'),(903914,470,'Acinetobacter baumannii IS-58','no rank'),(903915,470,'Acinetobacter baumannii WC-141','no rank'),(903916,470,'Acinetobacter baumannii WC-136','no rank'),(903917,470,'Acinetobacter baumannii WC-487','no rank'),(903918,470,'Acinetobacter baumannii WC-323','no rank'),(903919,470,'Acinetobacter baumannii WC-348','no rank'),(903920,470,'Acinetobacter baumannii Naval-113','no rank'),(903921,470,'Acinetobacter baumannii Naval-82','no rank'),(903922,470,'Acinetobacter baumannii Naval-2','no rank'),(903923,470,'Acinetobacter baumannii Naval-21','no rank'),(903924,470,'Acinetobacter baumannii Canada BC1','no rank'),(903925,470,'Acinetobacter baumannii WC-A-694','no rank'),(903926,470,'Acinetobacter baumannii OIFC035','no rank'),(903927,470,'Acinetobacter baumannii Naval-57','no rank'),(903928,470,'Acinetobacter baumannii OIFC021','no rank'),(903929,470,'Acinetobacter baumannii OIFC087','no rank'),(903930,470,'Acinetobacter baumannii OIFC099','no rank'),(903931,470,'Acinetobacter baumannii WC-A-92','no rank'),(903932,470,'Acinetobacter baumannii OIFC065','no rank'),(903933,470,'Acinetobacter baumannii OIFC047','no rank'),(903934,470,'Acinetobacter baumannii OIFC338','no rank'),(903935,470,'Acinetobacter baumannii OIFC111','no rank'),(903936,470,'Acinetobacter baumannii Naval-78','no rank'),(903937,470,'Acinetobacter baumannii AA-014','no rank'),(903938,9018,'Francolinus rovuma','species'),(903939,57763,'Francolinus sephaena grantii','subspecies'),(903940,57763,'Francolinus sephaena zambesiae','subspecies'),(903941,179445,'Ceromasia','genus'),(903942,903941,'Ceromasia sp. MAS-2010','species'),(903943,9020,'Francolinus afer benguellensis','subspecies'),(903944,9020,'Francolinus afer boehmi','subspecies'),(903945,469,'Acinetobacter sp. WC-743','species'),(903946,9020,'Francolinus afer harterti','subspecies'),(903947,388979,'Francolinus lathami schubotzi','subspecies'),(903948,9018,'Francolinus pictus','species'),(903949,9018,'Francolinus albogularis','species'),(903950,903949,'Francolinus albogularis buckleyi','subspecies'),(903951,903949,'Francolinus albogularis meinertzhageni','subspecies'),(903952,9021,'Francolinus coqui hubbardi','subspecies'),(903953,9021,'Francolinus coqui campbelli','subspecies'),(903954,9021,'Francolinus coqui angolensis','subspecies'),(903955,9021,'Francolinus coqui kasaicus','subspecies'),(903956,9021,'Francolinus coqui lynesi','subspecies'),(903957,9021,'Francolinus coqui vernayi','subspecies'),(903958,515447,'Cauloramphus brunea','species'),(903959,515447,'Cauloramphus spectabilis','species'),(903960,515447,'Cauloramphus tortilis','species'),(903961,515447,'Cauloramphus sp. KoreaBaeng-1','species'),(903962,515447,'Cauloramphus sp. Oshoro-2','species'),(903963,9018,'Francolinus schlegelii','species'),(903964,9020,'Francolinus afer cranchii','subspecies'),(903965,9020,'Francolinus afer nyanzae','subspecies'),(903966,9020,'Francolinus afer itigi','subspecies'),(903967,9020,'Francolinus afer intercedens','subspecies'),(903968,45625,'Gammarus bakhteyaricus','species'),(903969,45625,'Gammarus balutchi','species'),(903970,45625,'Gammarus crinicaudatus','species'),(903971,45625,'Gammarus komareki','species'),(903972,45625,'Gammarus lobifer','species'),(903973,45625,'Gammarus lordeganensis','species'),(903974,45625,'Gammarus parthicus','species'),(903975,45625,'Gammarus proiectus','species'),(903976,57766,'Francolinus swainsonii lundazi','subspecies'),(903977,9020,'Francolinus afer swynnertoni','subspecies'),(903979,9021,'Francolinus coqui spinetorum','subspecies'),(903980,9020,'Francolinus afer castaneiventer','subspecies'),(903981,644912,'Perenniporiella tepeitensis','species'),(903983,1350,'Enterococcus quebecensis','species'),(903984,1350,'Enterococcus ureasiticus','species'),(903985,5251,'Ceratobasidium sp. JTO-2010a','species'),(903986,78842,'Pterostylis macrosepala','species'),(903987,672452,'Plumatichilos sp. JTO-2010','species'),(903988,672447,'Linguella aff. nana JTO-2010','species'),(903989,163066,'Orchidaceae sp. JTO-2010a','species'),(903990,163066,'Orchidaceae sp. JTO-2010b','species'),(903991,984509,'Amphilophocolea','genus'),(903992,903991,'Amphilophocolea sciaphila','species'),(903993,215261,'Heteroscyphus triacanthus','species'),(903994,984509,'Lamellocolea','genus'),(903995,903994,'Lamellocolea granditexta','species'),(903996,3808,'Acacia karina','species'),(903997,20802,'Oxytropis grandiflora','species'),(903998,20802,'Oxytropis bicolor','species'),(903999,20802,'Oxytropis squammulosa','species'),(904000,20802,'Oxytropis filiformis','species'),(904001,20802,'Oxytropis inschanica','species'),(904002,20802,'Oxytropis ciliata','species'),(904003,60201,'Chrysomyxa nagodhii','species'),(904004,60201,'Chrysomyxa woroninii','species'),(904005,27355,'Peridermium zilleri','species'),(904006,60201,'Chrysomyxa monesis','species'),(904007,60201,'Chrysomyxa pyrolae','species'),(904008,60201,'Chrysomyxa piperiana','species'),(904009,60201,'Chrysomyxa neoglandulosi','species'),(904010,60201,'Chrysomyxa ramischiae','species'),(904011,46394,'Dendropanax dentiger','species'),(904012,46394,'Dendropanax globosus','species'),(904013,46394,'Dendropanax macropodus','species'),(904014,46394,'Dendropanax capillaris','species'),(904015,46394,'Dendropanax caucanus','species'),(904016,46394,'Dendropanax gonatopodus','species'),(904017,46394,'Dendropanax oliganthus','species'),(904018,46394,'Dendropanax ravenii','species'),(904019,52502,'Oreopanax polycephalus','species'),(904020,52502,'Oreopanax xalapensis','species'),(904021,46414,'Schefflera subulata','species'),(904022,13340,'Aralia stellata','species'),(904023,46394,'Dendropanax latilobus','species'),(904024,46394,'Dendropanax praestans','species'),(904025,46396,'Fatsia oligocarpella','species'),(904026,46394,'Dendropanax cuneifolius','species'),(904027,46394,'Dendropanax bolivianus','species'),(904028,46394,'Dendropanax cuneatus','species'),(904029,46394,'Dendropanax umbellatus','species'),(904030,46394,'Dendropanax poilanei','species'),(904031,52502,'Oreopanax liebmannii','species'),(904032,46394,'Dendropanax schippii','species'),(904033,46394,'Dendropanax productus','species'),(904034,46394,'Dendropanax oligodontus','species'),(904035,46394,'Dendropanax pallidus','species'),(904036,46394,'Dendropanax punctatus','species'),(904037,46394,'Dendropanax confertus','species'),(904038,46394,'Dendropanax sp. Fine 938','species'),(904039,1663,'Arthrobacter sp. NEB 688','species'),(904040,665111,'Baikalodrilus wereschtschagini','species'),(904041,222,'Achromobacter sp. CCGE4051','species'),(904042,75,'Caulobacter sp. CCGE4014','species'),(904043,407,'Methylobacterium sp. CCGE4019','species'),(904044,407,'Methylobacterium sp. CCGE4024','species'),(904045,286,'Pseudomonas sp. CCGE4050','species'),(904046,13687,'Sphingomonas sp. CCGE4001','species'),(904047,13687,'Sphingomonas sp. CCGE4004','species'),(904048,13687,'Sphingomonas sp. CCGE4008','species'),(904049,13687,'Sphingomonas sp. CCGE4009','species'),(904050,13687,'Sphingomonas sp. CCGE4010','species'),(904051,13687,'Sphingomonas sp. CCGE4011','species'),(904052,13687,'Sphingomonas sp. CCGE4016','species'),(904053,13687,'Sphingomonas sp. CCGE4032','species'),(904054,13687,'Sphingomonas sp. CCGE4035','species'),(904055,13687,'Sphingomonas sp. CCGE4037','species'),(904056,13687,'Sphingomonas sp. CCGE4098','species'),(904057,13687,'Sphingomonas sp. CCGE4118','species'),(904058,13687,'Sphingomonas sp. CCGE4121','species'),(904059,13687,'Sphingomonas sp. CCGE4131','species'),(904060,360686,'Plationus patulus macracanthus','subspecies'),(904061,46200,'environmental samples','no rank'),(904062,904061,'uncultured Geovibrio sp.','species'),(904063,191411,'environmental samples','no rank'),(904064,904063,'uncultured Chlorobiales bacterium','species'),(904065,204472,'environmental samples','no rank'),(904066,904065,'uncultured Ancalomicrobium sp.','species'),(904067,475966,'environmental samples','no rank'),(904068,904067,'uncultured Leptolinea sp.','species'),(904069,29278,'Cloning vector pEFFS-sigHA','species'),(904070,693074,'environmental samples','no rank'),(904071,904070,'uncultured Caldisericum sp.','species'),(904072,53425,'environmental samples','no rank'),(904073,904072,'uncultured Sulfophobococcus sp.','species'),(904074,666506,'environmental samples','no rank'),(904075,904074,'uncultured Phycisphaerales bacterium','species'),(904076,679161,'environmental samples','no rank'),(904077,904076,'uncultured Candidatus Captivus sp.','species'),(904078,660514,'environmental samples','no rank'),(904079,904078,'uncultured Novispirillum sp.','species'),(904080,572799,'Acleris variana','species'),(904081,274002,'Acrolyta sp. MAS-2010','species'),(904082,65328,'Apechthis ontario','species'),(904083,108626,'Aprostocetus esurus','species'),(904084,108626,'Aprostocetus sp. MAS-2010','species'),(904085,58719,'Asobara sp. MAS-2010','species'),(904086,92426,'Brachymeria compsilurae','species'),(904087,274093,'Coelichneumon sp. MAS-2010','species'),(904088,572827,'Coleotechnites blastovora','species'),(904089,272237,'Conura albifrons','species'),(904090,144305,'Diadegma cf. \'stenostomus\' MAS-2010','species'),(904091,108642,'Elachertus sp. MAS-2010','species'),(904092,108643,'Elasmus atratus','species'),(904093,29054,'Epinotia radicana','species'),(904094,274253,'Ischnus inquisitorius','species'),(904095,65334,'Itoplectis sp. MAS-2010','species'),(904096,274285,'Mastrus sp. MAS-2010','species'),(904097,27518,'Mesopolobus sp. MAS-2010','species'),(904098,51521,'Meteorus sp. MAS-2010','species'),(904099,64864,'Orgilus sp. 1 MJS-2010','species'),(904100,64864,'Orgilus sp. 2 MJS-2010','species'),(904101,108665,'Pediobius crassicornis','species'),(904102,495460,'Phytodietus vulgaris','species'),(904103,67751,'Pimpla pedalis','species'),(904104,67751,'Pimpla sp. MAS-2010','species'),(904105,495602,'Scambus decorus','species'),(904106,880998,'Stictopisthus sp. MAS-2010','species'),(904107,7490,'Trichogramma sp. MAS-2010','species'),(904108,119211,'Influenza A virus (A/equine/Tottori/1/07(H3N8))','no rank'),(904109,904111,'Agria','genus'),(904110,904109,'Agria affinis','species'),(904111,7381,'Agriinae','subfamily'),(904112,54288,'Polideini','tribe'),(904113,904112,'Lypha','genus'),(904114,904113,'Lypha fumipennis','species'),(904115,102796,'Influenza A virus (A/chicken/Iran/28/2008(H9N2))','no rank'),(904116,365332,'Engystomops puyango','species'),(904117,114727,'Influenza A virus (A/Saint-Petersburg/RII5/2009(H1N1))','no rank'),(904118,114727,'Influenza A virus (A/Saint-Petersburg/RII35/2009(H1N1))','no rank'),(904119,114727,'Influenza A virus (A/Saint-Petersburg/RII48/2009(H1N1))','no rank'),(904120,114727,'Influenza A virus (A/Saint-Petersburg/RII82/2009(H1N1))','no rank'),(904121,114727,'Influenza A virus (A/Saint-Petersburg/RII96/2009(H1N1))','no rank'),(904122,114727,'Influenza A virus (A/Voronezh/RII1/2009(H1N1))','no rank'),(904123,114727,'Influenza A virus (A/Nizhny Novgorod/RII1/2009(H1N1))','no rank'),(904124,114727,'Influenza A virus (A/Nizhny Novgorod/RII2/2009(H1N1))','no rank'),(904125,114727,'Influenza A virus (A/Belgorod/RII4/2009(H1N1))','no rank'),(904126,653948,'Albugo laibachii Alem1','no rank'),(904130,61432,'Flavobacteriaceae bacterium KMM 6217','species'),(904131,80843,'Flavobacteria bacterium enrichment culture clone YYS1','species'),(904132,80843,'Flavobacteria bacterium enrichment culture clone YYS3','species'),(904133,47926,'beta proteobacterium enrichment culture clone YYS8','species'),(904134,50423,'gamma proteobacterium enrichment culture clone YYS2','species'),(904135,48479,'bacterium enrichment culture clone YYS4','species'),(904136,48479,'bacterium enrichment culture clone YYS6','species'),(904137,50742,'Bacteroidetes bacterium enrichment culture clone YYS7','species'),(904138,206095,'Dysgonomonas sp. enrichment culture clone YYS5','species'),(904139,119912,'Salmonella enterica subsp. enterica serovar Choleraesuis str. SCSA50','no rank'),(904140,135587,'Histomonas sp. GABB4','species'),(904141,135587,'Histomonas sp. GAQ1-B','species'),(904142,723909,'Simplicimonas sp. GABC1','species'),(904143,1282,'Staphylococcus epidermidis A487','no rank'),(904144,2702,'Gardnerella vaginalis 101','no rank'),(904145,867346,'Elmidae sp. BMNH 840216','species'),(904146,432763,'Phalacridae sp. BMNH 840198','species'),(904147,60804,'unclassified Trechini','no rank'),(904148,904147,'Trechini sp. BMNH 840194','species'),(904161,295994,'Anaspis sp. BMNH 840206','species'),(904162,219452,'Anthrenus sp. BMNH 840208','species'),(904163,71203,'Drilaster sp. BMNH 840462','species'),(904164,333859,'Eulichas sp. BMNH 840452','species'),(904165,904180,'Eutrapela ruficollis','species'),(904166,195202,'Heterocerus fenestratus','species'),(904167,290659,'Hydraena sp. BMNH 840125','species'),(904168,154138,'Hydrochus sp. BMNH 840193','species'),(904169,432894,'Ischalia sp. BMNH 840493','species'),(904170,295672,'Nosodendron sp. BMNH 840466','species'),(904171,878209,'Omonadus floralis','species'),(904172,186080,'Ptinus rufipes','species'),(904173,131727,'Zeugophora sp. BMNH 840207','species'),(904174,72006,'Batagur borneoensis','species'),(904175,72006,'Batagur dhongoka','species'),(904176,1279,'Staphylococcus sp. 2008-01-1056-2','species'),(904177,44490,'Chelodina mccordi','species'),(904178,44490,'Chelodina pritchardi','species'),(904179,44490,'Chelodina reimanni','species'),(904180,1304792,'Eutrapela','genus'),(904181,8487,'Chelonoidis','genus'),(904182,904181,'Chelonoidis chilensis','species'),(904183,8474,'Chelydra rossignonii','species'),(904184,44496,'Elseya albagula','species'),(904185,357,'Agrobacterium sp. VIBA-4','species'),(904186,44496,'Elseya branderhorsti','species'),(904187,653683,'environmental samples','no rank'),(904188,904187,'uncultured Anaerosporobacter sp.','species'),(904189,588605,'environmental samples','no rank'),(904190,904189,'uncultured Robinsoniella sp.','species'),(904191,320464,'Closteromerus','genus'),(904192,904191,'Closteromerus claviger','species'),(904193,55538,'Kinosternon acutum','species'),(904194,55538,'Kinosternon alamosae','species'),(904195,55538,'Kinosternon angustipons','species'),(904196,55538,'Kinosternon chimalhuaca','species'),(904197,55538,'Kinosternon creaseri','species'),(904198,55538,'Kinosternon dunni','species'),(904199,55538,'Kinosternon herrerai','species'),(904200,55538,'Kinosternon integrum','species'),(904203,55538,'Kinosternon sonoriense','species'),(904204,571339,'Mesoclemmys heliostemma','species'),(904205,571339,'Mesoclemmys raniceps','species'),(904206,571339,'Mesoclemmys tuberculatus','species'),(904207,906,'Megasphaera sp. BLPYG-07','species'),(904208,571339,'Mesoclemmys vanderhaegei','species'),(904209,27719,'Hoplias microlepis','species'),(904210,227453,'Nilssonia gangetica','species'),(904211,227453,'Nilssonia hurum','species'),(904212,5340,'Agaricus cf. subrufescens ATCC 34722','species'),(904213,44525,'Pelusios broadleyi','species'),(904214,44525,'Pelusios carinatus','species'),(904215,60201,'Chrysomyxa vaccinii','species'),(904216,44525,'Pelusios castanoides','species'),(904217,44525,'Pelusios chapini','species'),(904218,44525,'Pelusios cupulatta','species'),(904219,44525,'Pelusios marani','species'),(904220,44525,'Pelusios niger','species'),(904223,44525,'Pelusios rhodesianus','species'),(904224,34902,'Trachemys ornata','species'),(904225,34902,'Trachemys venusta','species'),(904226,37592,'Sternotherus depressus','species'),(904227,55536,'Staurotypus salvinii','species'),(904228,8461,'Rhinemys','genus'),(904229,904228,'Rhinemys rufipes','species'),(904230,227458,'Rafetus swinhoei','species'),(904231,74937,'Melanochelys tricarinata','species'),(904232,34912,'Claudius','genus'),(904233,904232,'Claudius angustatus','species'),(904234,34444,'Lactarius pseudoluteopus','species'),(904235,1883,'Streptomyces sp. CNH-189','species'),(904236,8461,'Myuchelys','genus'),(904237,904236,'Myuchelys bellii','species'),(904238,904236,'Myuchelys novaeguineae','species'),(904239,34444,'Lactarius pinguis','species'),(904240,34444,'Lactarius distantifolius','species'),(904241,34444,'Lactarius acicularis','species'),(904242,1839,'Nocardioides sp. N35(2010)','species'),(904243,1839,'Nocardioides sp. R78-1(2010)','species'),(904244,1839,'Nocardioides sp. R75-2(2010)','species'),(904245,1839,'Nocardioides sp. N37(2010)','species'),(904246,1839,'Nocardioides sp. R71-3(2010)','species'),(904247,1763,'Mycobacterium sp. N36(2010)','species'),(904248,1763,'Mycobacterium sp. R148(2010)','species'),(904249,1763,'Mycobacterium sp. R75-1(2010)','species'),(904250,1763,'Mycobacterium sp. T22(2010)','species'),(904251,207599,'Solirubrobacter sp. R110(2010)','species'),(904252,169133,'Citricoccus sp. N21(2010)','species'),(904253,2013,'Nocardiopsis sp. T50(2010)','species'),(904254,1883,'Streptomyces sp. T16(2010)','species'),(904255,1269,'Micrococcus sp. N25(2010)','species'),(904256,1839,'Nocardioides sp. R71-1(2010)','species'),(904257,1386,'Bacillus sp. N23(2010)','species'),(904258,165697,'Sphingopyxis sp. N53(2010)','species'),(904259,165697,'Sphingopyxis sp. T21(2010)','species'),(904260,265,'Paracoccus sp. R84-2(2010)','species'),(904261,265,'Paracoccus sp. R136(2010)','species'),(904262,13687,'Sphingomonas sp. R114(2010)','species'),(904263,227873,'Pannonibacter sp. R72-1(2010)','species'),(904264,361177,'Altererythrobacter sp. R88(2010)','species'),(904265,357,'Agrobacterium sp. T19(2010)','species'),(904266,34072,'Variovorax sp. R51(2010)','species'),(904267,34072,'Variovorax sp. R53(2010)','species'),(904268,34072,'Variovorax sp. R61-2(2010)','species'),(904269,34072,'Variovorax sp. R56(2010)','species'),(904270,34072,'Variovorax sp. R73-2(2010)','species'),(904271,34072,'Variovorax sp. R135(2010)','species'),(904272,34072,'Variovorax sp. R50(2010)','species'),(904273,32008,'Burkholderia sp. R236(2010)','species'),(904274,32008,'Burkholderia sp. N85(2010)','species'),(904275,149698,'Massilia sp. N20-2(2010)','species'),(904276,149698,'Massilia sp. N24-1(2010)','species'),(904277,1386,'Bacillus sp. T23(2010)','species'),(904278,1386,'Bacillus sp. R81-2(2010)','species'),(904279,1386,'Bacillus sp. N44(2010)','species'),(904280,1386,'Bacillus sp. R151(2010)','species'),(904281,1386,'Bacillus sp. R76-2(2010)','species'),(904282,1386,'Bacillus sp. T20(2010)','species'),(904283,1386,'Bacillus sp. R60-1(2010)','species'),(904284,33882,'Microbacterium sp. R82-2(2010)','species'),(904285,33882,'Microbacterium sp. R146(2010)','species'),(904286,33882,'Microbacterium sp. R145(2010)','species'),(904287,33882,'Microbacterium sp. R142(2010)','species'),(904288,33882,'Microbacterium sp. N22(2010)','species'),(904289,34444,'Lactarius crocatus','species'),(904290,34444,'Lactarius longipilus','species'),(904291,33882,'Microbacterium sp. ylb-01','species'),(904292,34444,'Lactarius vitellinus','species'),(904293,1317,'Streptococcus downei F0415','no rank'),(904294,712620,'Streptococcus sp. oral taxon 056 str. F0418','no rank'),(904295,1386,'Bacillus sp. DCY53','species'),(904296,712414,'Oribacterium sp. oral taxon 108 str. F0425','no rank'),(904297,279888,'Symbiodinium sp. MD15.2_10','species'),(904298,279888,'Symbiodinium sp. MD2_17','species'),(904299,279888,'Symbiodinium sp. MD2_8','species'),(904300,279888,'Symbiodinium sp. MD5_26','species'),(904301,279888,'Symbiodinium sp. MD6_16','species'),(904302,279888,'Symbiodinium sp. MD6_19','species'),(904303,279888,'Symbiodinium sp. RI5_3_8','species'),(904304,279888,'Symbiodinium sp. RI5_4_13','species'),(904305,279888,'Symbiodinium sp. TZ6_1','species'),(904306,1343,'Streptococcus vestibularis F0396','no rank'),(904307,145634,'Carychium floridanum','species'),(904308,34444,'Lactarius aff. corrugis AV05252co','species'),(904309,34444,'Lactarius aff. corrugis AV04185co','species'),(904310,34444,'Lactarius aff. piperatus LTH51pip','species'),(904311,34444,'Lactarius aff. hygrophoroides LTH137hyg','species'),(904312,100986,'Aschersonia sp. GZKM01','species'),(904313,46170,'Staphylococcus aureus subsp. aureus VCU006','no rank'),(904314,170573,'Staphylococcus pettenkoferi VCU012','no rank'),(904315,1282,'Staphylococcus epidermidis VCU013','no rank'),(904316,1282,'Staphylococcus epidermidis VCU014','no rank'),(904317,1282,'Staphylococcus epidermidis VCU028','no rank'),(904318,1282,'Staphylococcus epidermidis VCU036','no rank'),(904319,1282,'Staphylococcus epidermidis VCU037','no rank'),(904320,1282,'Staphylococcus epidermidis VCU041','no rank'),(904321,1282,'Staphylococcus epidermidis VCU045','no rank'),(904322,1282,'Staphylococcus epidermidis VCU050','no rank'),(904323,1282,'Staphylococcus epidermidis VCU057','no rank'),(904324,1282,'Staphylococcus epidermidis VCU065','no rank'),(904325,1282,'Staphylococcus epidermidis VCU071','no rank'),(904326,1282,'Staphylococcus epidermidis VCU081','no rank'),(904327,46170,'Staphylococcus aureus subsp. aureus VCU089','no rank'),(904328,1282,'Staphylococcus epidermidis VCU105','no rank'),(904329,1282,'Staphylococcus epidermidis VCU107','no rank'),(904330,1282,'Staphylococcus epidermidis VCU109','no rank'),(904331,1282,'Staphylococcus epidermidis VCU111','no rank'),(904332,1282,'Staphylococcus epidermidis VCU112','no rank'),(904333,1282,'Staphylococcus epidermidis VCU113','no rank'),(904334,29388,'Staphylococcus capitis VCU116','no rank'),(904335,1282,'Staphylococcus epidermidis VCU117','no rank'),(904336,1282,'Staphylococcus epidermidis VCU118','no rank'),(904337,1282,'Staphylococcus epidermidis VCU120','no rank'),(904338,1292,'Staphylococcus warneri VCU121','no rank'),(904339,1290,'Staphylococcus hominis VCU122','no rank'),(904340,1282,'Staphylococcus epidermidis VCU123','no rank'),(904341,1282,'Staphylococcus epidermidis VCU125','no rank'),(904342,1282,'Staphylococcus epidermidis VCU126','no rank'),(904343,1282,'Staphylococcus epidermidis VCU127','no rank'),(904344,1282,'Staphylococcus epidermidis VCU128','no rank'),(904345,1282,'Staphylococcus epidermidis VCU129','no rank'),(904346,28035,'Staphylococcus lugdunensis VCU139','no rank'),(904347,1282,'Staphylococcus epidermidis VCU144','no rank'),(904348,145634,'Carychium cf. exile/mexicanum BOLD:AAL6050','species'),(904349,145634,'Carychium cf. pessimum BOLD:AAL6376','species'),(904350,145634,'Carychium sp. AMW-2010','species'),(904351,5015,'Cochliobolus sp. wcy02','species'),(904352,28035,'Staphylococcus lugdunensis VCU148','no rank'),(904353,28035,'Staphylococcus lugdunensis VCU149','no rank'),(904354,28035,'Staphylococcus lugdunensis VCU150','no rank'),(904358,3066,'Volvox ovalis','species'),(904359,71301,'Dendronotus albus','species'),(904360,71301,'Dendronotus rufus','species'),(904361,154646,'Marionia sp. LACM 153497','species'),(904362,35461,'Apatococcus','genus'),(904363,904362,'Apatococcus lobatus','species'),(904364,1120752,'Nodosilinea sp. FI2-2HA2','species'),(904365,47251,'Leptolyngbya sp. FI5-2HA3-2','species'),(904366,47251,'Leptolyngbya sp. FI5-2HA4','species'),(904367,47251,'Leptolyngbya sp. GSE-PSE06-07G','species'),(904368,47251,'Leptolyngbya sp. GSE-PSE28-08A','species'),(904369,47251,'Leptolyngbya sp. GSE-PSE46-15A','species'),(904370,1123966,'Nodosilinea epilithica str. Kovacik 1990/52','no rank'),(904371,1123966,'Nodosilinea epilithica str. Kovacik 1998/7','no rank'),(904372,47251,'Leptolyngbya sp. Lukesova 1986/6','species'),(904373,47251,'Leptolyngbya sp. TAA-2HA1-27.2','species'),(904374,47251,'Leptolyngbya sp. TAA2-1HA2-30','species'),(904375,47251,'Leptolyngbya sp. TAA2-2HA3-12','species'),(904376,47251,'Leptolyngbya sp. Uher 2000/2452','species'),(904377,47251,'Leptolyngbya sp. WJT25-NPbg1','species'),(904378,47251,'Leptolyngbya sp. WJT36-NPbg13','species'),(904379,47251,'Leptolyngbya sp. Zehnder 1965/U140','species'),(904380,20802,'Oxytropis oxyphylla','species'),(904381,3932,'Eucalyptus pyrocarpa','species'),(904383,218705,'Parnara batta','species'),(904384,218705,'Parnara ganga','species'),(904385,35216,'Gromia sphaerica','species'),(904386,160015,'Chrysallida','genus'),(904387,904386,'Chrysallida sp. EED-Phy-909','species'),(904388,904406,'Phyllostauridae','family'),(904389,904388,'Phyllostaurus','genus'),(904390,904388,'Acanthostaurus','genus'),(904391,904388,'Amphistaurus','genus'),(904392,177457,'Cingulina sp. EED-Phy-915','species'),(904393,340428,'Hinemoa sp. EED-Phy-917','species'),(904394,177493,'Odostomia plicata','species'),(904395,69698,'Salinator sp. EED-Phy-901','species'),(904396,177531,'Turbonilla elegantissima','species'),(904397,65578,'Astrolithidae','family'),(904400,160015,'Miralda','genus'),(904401,904400,'Miralda sp. EED-Phy-918','species'),(904402,904397,'Astrolonche','genus'),(904403,904402,'Astrolonche sp. MVM-2010','species'),(904404,160015,'Pyrgisculus','genus'),(904405,904404,'Pyrgisculus sp. EED-Phy-920','species'),(904406,85460,'Phyllacantha','suborder'),(904407,904389,'Phyllostaurus sp. MVM-2010','species'),(904408,528062,'Temnostethus reduvinus','species'),(904409,57766,'Francolinus swainsonii chobiensis','subspecies'),(904410,9021,'Francolinus coqui coqui','subspecies'),(904411,795077,'Arbelaezaster','genus'),(904412,904411,'Arbelaezaster ellsworthii','species'),(904415,795077,'Cabreriella','genus'),(904416,904415,'Cabreriella oppositicordia','species'),(904417,378864,'Capelio caledonica','species'),(904418,795077,'Caxamarca','genus'),(904419,904418,'Caxamarca sanchezii','species'),(904420,907946,'Centropappus','genus'),(904421,904420,'Centropappus brunonis','species'),(904422,176520,'Chaenactis douglasii','species'),(904424,795077,'Digitacalia','genus'),(904425,904424,'Digitacalia jatrophoides','species'),(904426,174473,'Dolichoglottis lyallii','species'),(904427,462408,'Dolichorrhiza caucasica','species'),(904428,795077,'Faujasiopsis','genus'),(904429,904428,'Faujasiopsis flexuosa','species'),(904431,795077,'Herreranthus','genus'),(904432,904431,'Herreranthus rivalis','species'),(904433,795077,'Hoehnephytum','genus'),(904434,904433,'Hoehnephytum trixoides','species'),(904435,462446,'Hubertia riparia','species'),(904436,795077,'Humbertacalia','genus'),(904438,907944,'Io ambondrombeensis','species'),(904439,462450,'Iranecio cariensis','species'),(904440,316970,'Ischnea elachoglossa','species'),(904441,795077,'Jacmaia','genus'),(904442,904441,'Jacmaia incana','species'),(904443,795077,'Lachanodes','genus'),(904444,904443,'Lachanodes arborea','species'),(904445,795077,'Lamprocephalus','genus'),(904446,904445,'Lamprocephalus montanus','species'),(904448,795077,'Mesogramma','genus'),(904449,904448,'Mesogramma apiifolium','species'),(904450,795077,'Mikaniopsis','genus'),(904451,904450,'Mikaniopsis clematoides','species'),(904452,795077,'Nelsonianthus','genus'),(904453,904452,'Nelsonianthus tapianus','species'),(904454,795077,'Paracalia','genus'),(904455,904454,'Paracalia jungioides','species'),(904456,795077,'Parafaujasia','genus'),(904457,904456,'Parafaujasia fontinalis','species'),(904458,56018,'Petasites albus','species'),(904459,795077,'Pippenalia','genus'),(904460,904459,'Pippenalia delphiniifolia','species'),(904461,795077,'Pladaroxylon','genus'),(904462,904461,'Pladaroxylon leucadendron','species'),(904463,462489,'Pojarkovia pojarkovae','species'),(904464,795077,'Psacaliopsis','genus'),(904465,904464,'Psacaliopsis purpusii','species'),(904467,372087,'Saprolegnia sp. MF-2010','species'),(904486,28196,'Arcobacter sp. FE2','species'),(904487,28196,'Arcobacter sp. D5019','species'),(904488,408825,'Drawida sp. Monobe','species'),(904489,408825,'Drawida sp. Watarase','species'),(904490,236535,'Mongolodiaptomus','genus'),(904491,904490,'Mongolodiaptomus birulai','species'),(904492,1386,'Bacillus sp. IIL-Nv9','species'),(904493,59732,'Chryseobacterium sp. IIL-Nv10','species'),(904494,59732,'Chryseobacterium sp. IIL-Nv8','species'),(904495,2034,'Curtobacterium sp. IIL-Nv6','species'),(904496,570,'Klebsiella sp. IIL-Nv7','species'),(904497,1279,'Staphylococcus sp. IIL-Nv1','species'),(904498,1279,'Staphylococcus sp. IIL-Nv2','species'),(904499,1279,'Staphylococcus sp. IIL-Nv3','species'),(904500,1279,'Staphylococcus sp. IIL-Nv4','species'),(904501,590444,'Pine bunchy top phytoplasma','species'),(904502,85620,'Cherry bunchy leaf phytoplasma','species'),(904503,85620,'Lilac little leaf phytoplasma','species'),(904504,51228,'environmental samples','no rank'),(904505,904504,'uncultured Wigglesworthia sp.','species'),(904507,1386,'Bacillus sp. b29(2010)','species'),(904508,1386,'Bacillus sp. b44(2010)','species'),(904509,1386,'Bacillus sp. b52(2010)','species'),(904510,1386,'Bacillus sp. b64(2010)','species'),(904511,1386,'Bacillus sp. b79(2010)','species'),(904512,1386,'Bacillus sp. b81A(2010)','species'),(904513,1279,'Staphylococcus sp. b97B(2010)','species'),(904514,1386,'Bacillus sp. b110(2010)','species'),(904515,1386,'Bacillus sp. b111(2010)','species'),(904516,1663,'Arthrobacter sp. b85B(2010)','species'),(904517,1663,'Arthrobacter sp. b90A(2010)','species'),(904518,1663,'Arthrobacter sp. b131A(2010)','species'),(904519,1386,'Bacillus sp. b8(2010)','species'),(904520,1386,'Bacillus sp. b27(2010)','species'),(904521,1386,'Bacillus sp. b41(2010)','species'),(904522,1386,'Bacillus sp. b51(2010)','species'),(904523,1386,'Bacillus sp. b107A(2010)','species'),(904524,1386,'Bacillus sp. b2B(2010)','species'),(904525,1386,'Bacillus sp. b25(2010)','species'),(904526,1386,'Bacillus sp. b34(2010)','species'),(904527,1386,'Bacillus sp. b40A(2010)','species'),(904528,1386,'Bacillus sp. b43(2010)','species'),(904529,1386,'Bacillus sp. b54(2010)','species'),(904530,1386,'Bacillus sp. b67(2010)','species'),(904531,1386,'Bacillus sp. b73(2010)','species'),(904532,1386,'Bacillus sp. b82(2010)','species'),(904533,1386,'Bacillus sp. b113(2010)','species'),(904534,1386,'Bacillus sp. b137(2010)','species'),(904535,33986,'Exiguobacterium sp. b74A(2010)','species'),(904536,33986,'Exiguobacterium sp. b102(2010)','species'),(904537,44249,'Paenibacillus sp. b90B(2010)','species'),(904538,1279,'Staphylococcus sp. b2A(2010)','species'),(904539,1279,'Staphylococcus sp. b40B(2010)','species'),(904540,32008,'Burkholderia sp. b20(2010)','species'),(904541,32008,'Burkholderia sp. b55A(2010)','species'),(904542,586,'Providencia sp. b50(2010)','species'),(904543,286,'Pseudomonas sp. b108B1(2010)','species'),(904544,53335,'Pantoea sp. b75(2010)','species'),(904545,36866,'Enterobacteriaceae bacterium b11(2010)','species'),(904546,36866,'Enterobacteriaceae bacterium b62(2010)','species'),(904547,36866,'Enterobacteriaceae bacterium b108A (2010)','species'),(904548,197483,'Bacillaceae bacterium b66A(2010)','species'),(904549,197483,'Bacillaceae bacterium b66B(2010)','species'),(904550,194985,'Planococcaceae bacterium b97A(2010)','species'),(904551,194985,'Planococcaceae bacterium b7A(2010)','species'),(904552,40298,'Bacillales bacterium b85A(2010)','species'),(904553,1386,'Bacillus sp. b9(2010b)','species'),(904554,35588,'Myxobolus shantungensis','species'),(904555,620,'Shigella sp. CERAR 10','species'),(904556,344067,'Roldana suffulta','species'),(904557,795077,'Rugelia','genus'),(904558,904557,'Rugelia nudicaulis','species'),(904559,18794,'Senecio boyacensis','species'),(904560,18794,'Senecio gayanus','species'),(904561,18794,'Senecio gramineus','species'),(904562,18794,'Senecio gregorii','species'),(904563,18794,'Senecio hieracium','species'),(904564,18794,'Senecio hispidissimus','species'),(904565,18794,'Senecio ilicifolius','species'),(904566,18794,'Senecio lastarrianus','species'),(904567,18794,'Senecio nevadensis','species'),(904569,18794,'Senecio pinnatifolius','species'),(904570,18794,'Senecio prenanthoides','species'),(904571,18794,'Senecio psilocarpus','species'),(904572,18794,'Senecio squarrosus','species'),(904573,18794,'Senecio szyszylowiczii','species'),(904575,18794,'Senecio tauricola','species'),(904576,18794,'Senecio triodon','species'),(904577,18794,'Senecio vestitus','species'),(904578,795077,'Shafera','genus'),(904579,904578,'Shafera platyphylla','species'),(904580,189251,'Solanecio biafrae','species'),(904581,379131,'Steirodiscus capillaceus','species'),(904582,795077,'Lomanthus','genus'),(904583,904582,'Lomanthus fosbergii','species'),(904584,907946,'Urostemon','genus'),(904585,904584,'Urostemon kirkii','species'),(904586,795077,'Villasenoria','genus'),(904587,904586,'Villasenoria orcuttii','species'),(904588,795077,'Yermo','genus'),(904589,904588,'Yermo xanthocephalus','species'),(904590,795077,'Ignurbia','genus'),(904591,904590,'Ignurbia constanzae','species'),(904592,18794,'Senecio hollandii','species'),(904594,18794,'Senecio pflanzii','species'),(904595,18794,'Senecio acanthifolius','species'),(904597,18794,'Senecio superandinus','species'),(904598,904582,'Lomanthus bangii','species'),(904599,18794,'Senecio cadiscus','species'),(904600,286,'Pseudomonas sp. Tn-P9','species'),(904601,286,'Pseudomonas sp. Tn-P11','species'),(904602,53246,'Pseudoalteromonas sp. Tn-P12','species'),(904603,53246,'Pseudoalteromonas sp. Tn-P14','species'),(904604,469,'Acinetobacter sp. Tn-P17','species'),(904605,286,'Pseudomonas sp. Tn-P20','species'),(904606,1279,'Staphylococcus sp. Tn-P27','species'),(904607,1696,'Brevibacterium sp. Tn-P19','species'),(904608,286279,'Influenza A virus (A/duck/Nanjing/19/2010(H1N3))','no rank'),(904609,286279,'Influenza A virus (A/duck/Nanjing/20/2010(H1N3))','no rank'),(904610,114727,'Influenza A virus (A/Thailand/RMSC-NSN-2/2006(H1N1))','no rank'),(904611,114727,'Influenza A virus (A/Thailand/RMSC-NSN-3/2006(H1N1))','no rank'),(904612,114727,'Influenza A virus (A/Thailand/RMSC-NSN-4/2006(H1N1))','no rank'),(904613,114727,'Influenza A virus (A/Thailand/RMSC-UDN-01/2006(H1N1))','no rank'),(904614,114727,'Influenza A virus (A/Thailand/RMSC-UDN-01/2007(H1N1))','no rank'),(904615,114727,'Influenza A virus (A/Thailand/RMSC-UDN-02/2006(H1N1))','no rank'),(904616,114727,'Influenza A virus (A/Thailand/RMSC-UDN-03/2006(H1N1))','no rank'),(904617,114727,'Influenza A virus (A/Thailand/RMSC-UDN-04/2006(H1N1))','no rank'),(904618,114727,'Influenza A virus (A/Thailand/RMSC-UDN-05/2006(H1N1))','no rank'),(904619,114727,'Influenza A virus (A/Thailand/RMSC-UDN-06/2006(H1N1))','no rank'),(904620,114727,'Influenza A virus (A/Thailand/RMSC-UDN-07/2006(H1N1))','no rank'),(904621,114727,'Influenza A virus (A/Thailand/RMSC-UDN-08/2006(H1N1))','no rank'),(904622,114727,'Influenza A virus (A/Thailand/RMSC-UDN-09/2006(H1N1))','no rank'),(904623,114727,'Influenza A virus (A/Thailand/RMSC-UDN-10/2006(H1N1))','no rank'),(904624,114727,'Influenza A virus (A/Thailand/RMSC-UDN-11/2006(H1N1))','no rank'),(904625,114727,'Influenza A virus (A/Thailand/RMSC-UDN-12/2006(H1N1))','no rank'),(904626,114727,'Influenza A virus (A/Thailand/RMSC-UDN-13/2006(H1N1))','no rank'),(904627,114727,'Influenza A virus (A/Thailand/RMSC-UDN-14/2006(H1N1))','no rank'),(904628,114727,'Influenza A virus (A/Thailand/RMSC-UDN-15/2006(H1N1))','no rank'),(904629,114727,'Influenza A virus (A/Thailand/RMSC-UDN-16/2006(H1N1))','no rank'),(904630,114727,'Influenza A virus (A/Thailand/RMSC-UDN-17/2006(H1N1))','no rank'),(904631,114727,'Influenza A virus (A/Thailand/RMSC-UDN-18/2006(H1N1))','no rank'),(904632,114727,'Influenza A virus (A/Thailand/RMSC-UDN-19/2006(H1N1))','no rank'),(904633,114727,'Influenza A virus (A/Thailand/RMSC-UDN-20/2006(H1N1))','no rank'),(904634,114727,'Influenza A virus (A/Thailand/RMSC-UDN-21/2006(H1N1))','no rank'),(904635,114727,'Influenza A virus (A/Thailand/Siriraj-01/2007(H1N1))','no rank'),(904636,114727,'Influenza A virus (A/Thailand/Siriraj-01/2008(H1N1))','no rank'),(904637,114727,'Influenza A virus (A/Thailand/Siriraj-01/2009(H1N1))','no rank'),(904638,114727,'Influenza A virus (A/Thailand/Siriraj-02/2007(H1N1))','no rank'),(904639,114727,'Influenza A virus (A/Thailand/Siriraj-02/2008(H1N1))','no rank'),(904640,114727,'Influenza A virus (A/Thailand/Siriraj-02/2009(H1N1))','no rank'),(904641,114727,'Influenza A virus (A/Thailand/Siriraj-03/2007(H1N1))','no rank'),(904642,114727,'Influenza A virus (A/Thailand/Siriraj-03/2008(H1N1))','no rank'),(904643,114727,'Influenza A virus (A/Thailand/Siriraj-03/2009(H1N1))','no rank'),(904644,114727,'Influenza A virus (A/Thailand/Siriraj-04/2007(H1N1))','no rank'),(904645,114727,'Influenza A virus (A/Thailand/Siriraj-04/2008(H1N1))','no rank'),(904646,114727,'Influenza A virus (A/Thailand/Siriraj-05/2008(H1N1))','no rank'),(904647,114727,'Influenza A virus (A/Thailand/Siriraj-06/2008(H1N1))','no rank'),(904648,114727,'Influenza A virus (A/Thailand/Siriraj-07/2008(H1N1))','no rank'),(904649,114727,'Influenza A virus (A/Thailand/Siriraj-08/2008(H1N1))','no rank'),(904650,114727,'Influenza A virus (A/Thailand/Siriraj-09/2008(H1N1))','no rank'),(904651,114727,'Influenza A virus (A/Thailand/Siriraj-10/2008(H1N1))','no rank'),(904652,1663,'Arthrobacter sp. IM1','species'),(904653,1386,'Bacillus sp. IC1','species'),(904654,1386,'Bacillus sp. IM4','species'),(904655,1386,'Bacillus sp. IO6','species'),(904656,68,'Lysobacter sp. IO8','species'),(904657,33882,'Microbacterium sp. IM2','species'),(904658,33882,'Microbacterium sp. IO2','species'),(904659,33882,'Microbacterium sp. IO3','species'),(904660,1873,'Micromonospora sp. IC4','species'),(904661,286,'Pseudomonas sp. IC3','species'),(904662,34037,'Rahnella sp. IM5','species'),(904663,1827,'Rhodococcus sp. IO4','species'),(904664,1279,'Staphylococcus sp. IM3','species'),(904665,1883,'Streptomyces sp. IG1','species'),(904666,1883,'Streptomyces sp. IG4','species'),(904667,28033,'Sulfobacillus sp. TPY','species'),(904668,904669,'Granada virus','no rank'),(904669,206160,'unclassified Sandfly fever Naples virus','no rank'),(904670,613,'Serratia sp. IPPBC-7D','species'),(904671,490043,'Norovirus Hu/GII/IDH1801/2009/IND','no rank'),(904672,490043,'Norovirus Hu/GII/IDH1873/2009/IND','no rank'),(904673,490043,'Norovirus Hu/GII/IDH2428/2009/IND','no rank'),(904674,490043,'Norovirus Hu/GII/BCHN34/2008/IND','no rank'),(904676,5506,'Fusarium sp. Ljf001','species'),(904677,439845,'Gymnodinium sp. NVA/RUS/2008','species'),(904678,410657,'hypersaline lake metagenome','species'),(904679,11584,'Bujaru virus','species'),(904680,872,'Desulfovibrio sp. Solar Lake','species'),(904681,515447,'Cauloramphus oshurkovi','species'),(904683,212548,'Cicindela willeyi','species'),(904685,5073,'Penicillium sizovae','species'),(904686,43809,'unclassified Podonominae','no rank'),(904687,904686,'Podonominae gen. \'Chile\'','genus'),(904688,904687,'Podonominae gen. \'Chile\' sp. \'Brundin\'','species'),(904690,5073,'Penicillium shearii','species'),(904691,3784,'Sedum takesimense','species'),(904692,4237,'Barnadesia sp. 1151','species'),(904693,13448,'Coreopsis sp. 1154','species'),(904694,13546,'Gerbera sp. 1152','species'),(904695,904436,'Humbertacalia sp. 1521','species'),(904696,4253,'Madia sp. 1163','species'),(904697,13707,'Tagetes sp. 1150','species'),(904698,327794,'Arumowot virus','species'),(904699,11584,'Salehabad virus','species'),(904706,57138,'Calonectria lauri','species'),(904708,118884,'Arenicella','genus'),(904709,5149,'Chaetomium cochliodes','species'),(904710,5149,'Chaetomium perlucidum','species'),(904711,904429,'Faujasiopsis flexuosa subsp. boubonensis','subspecies'),(904712,613,'Serratia sp. EPR-1','species'),(904713,613,'Serratia sp. RS-5','species'),(904714,12916,'Acidovorax sp. DP5','species'),(904715,13687,'Sphingomonas jejuensis','species'),(904716,327794,'Phlebovirus B105-05','species'),(904717,327794,'Phlebovirus B151-04','species'),(904718,327794,'Phlebovirus B43-02','species'),(904719,327794,'Phlebovirus B68-03','species'),(904720,327794,'Phlebovirus B79-02','species'),(904721,327794,'Phlebovirus IB13-04','species'),(904722,327794,'Anhanga virus','species'),(904723,46170,'Staphylococcus aureus subsp. aureus 21172','no rank'),(904724,46170,'Staphylococcus aureus subsp. aureus 21178','no rank'),(904725,46170,'Staphylococcus aureus subsp. aureus 21189','no rank'),(904726,46170,'Staphylococcus aureus subsp. aureus 21193','no rank'),(904727,46170,'Staphylococcus aureus subsp. aureus 21194','no rank'),(904728,46170,'Staphylococcus aureus subsp. aureus 21195','no rank'),(904729,46170,'Staphylococcus aureus subsp. aureus 21196','no rank'),(904730,46170,'Staphylococcus aureus subsp. aureus 21200','no rank'),(904731,46170,'Staphylococcus aureus subsp. aureus 21201','no rank'),(904732,46170,'Staphylococcus aureus subsp. aureus 21202','no rank'),(904733,46170,'Staphylococcus aureus subsp. aureus 21204','no rank'),(904734,46170,'Staphylococcus aureus subsp. aureus 21205','no rank'),(904735,46170,'Staphylococcus aureus subsp. aureus 21209','no rank'),(904736,46170,'Staphylococcus aureus subsp. aureus 21230','no rank'),(904737,46170,'Staphylococcus aureus subsp. aureus 21232','no rank'),(904738,46170,'Staphylococcus aureus subsp. aureus 21235','no rank'),(904739,46170,'Staphylococcus aureus subsp. aureus 21236','no rank'),(904740,46170,'Staphylococcus aureus subsp. aureus 21239','no rank'),(904741,46170,'Staphylococcus aureus subsp. aureus 21248','no rank'),(904742,46170,'Staphylococcus aureus subsp. aureus 21251','no rank'),(904743,46170,'Staphylococcus aureus subsp. aureus 21252','no rank'),(904744,46170,'Staphylococcus aureus subsp. aureus 21259','no rank'),(904745,46170,'Staphylococcus aureus subsp. aureus 21262','no rank'),(904746,46170,'Staphylococcus aureus subsp. aureus 21264','no rank'),(904747,46170,'Staphylococcus aureus subsp. aureus 21266','no rank'),(904748,46170,'Staphylococcus aureus subsp. aureus 21267','no rank'),(904749,46170,'Staphylococcus aureus subsp. aureus 21269','no rank'),(904750,46170,'Staphylococcus aureus subsp. aureus 21272','no rank'),(904751,46170,'Staphylococcus aureus subsp. aureus 21275','no rank'),(904752,46170,'Staphylococcus aureus subsp. aureus 21281','no rank'),(904753,46170,'Staphylococcus aureus subsp. aureus 21282','no rank'),(904754,46170,'Staphylococcus aureus subsp. aureus 21283','no rank'),(904755,46170,'Staphylococcus aureus subsp. aureus 21284','no rank'),(904756,46170,'Staphylococcus aureus subsp. aureus 21286','no rank'),(904757,46170,'Staphylococcus aureus subsp. aureus 21300','no rank'),(904758,46170,'Staphylococcus aureus subsp. aureus 21304','no rank'),(904759,46170,'Staphylococcus aureus subsp. aureus 21305','no rank'),(904760,46170,'Staphylococcus aureus subsp. aureus 21310','no rank'),(904761,46170,'Staphylococcus aureus subsp. aureus 21311','no rank'),(904762,46170,'Staphylococcus aureus subsp. aureus 21314','no rank'),(904763,46170,'Staphylococcus aureus subsp. aureus 21318','no rank'),(904764,46170,'Staphylococcus aureus subsp. aureus 21320','no rank'),(904765,46170,'Staphylococcus aureus subsp. aureus 21321','no rank'),(904766,46170,'Staphylococcus aureus subsp. aureus 21331','no rank'),(904767,46170,'Staphylococcus aureus subsp. aureus 21333','no rank'),(904768,46170,'Staphylococcus aureus subsp. aureus 21334','no rank'),(904769,46170,'Staphylococcus aureus subsp. aureus 21337','no rank'),(904770,46170,'Staphylococcus aureus subsp. aureus 21338','no rank'),(904771,46170,'Staphylococcus aureus subsp. aureus 21340','no rank'),(904772,46170,'Staphylococcus aureus subsp. aureus 21342','no rank'),(904773,46170,'Staphylococcus aureus subsp. aureus 21343','no rank'),(904774,46170,'Staphylococcus aureus subsp. aureus 21345','no rank'),(904775,46170,'Staphylococcus aureus subsp. aureus IS-3','no rank'),(904776,46170,'Staphylococcus aureus subsp. aureus IS-24','no rank'),(904777,46170,'Staphylococcus aureus subsp. aureus IS-55','no rank'),(904778,46170,'Staphylococcus aureus subsp. aureus IS-88','no rank'),(904779,46170,'Staphylococcus aureus subsp. aureus IS-91','no rank'),(904780,46170,'Staphylococcus aureus subsp. aureus IS-99','no rank'),(904781,46170,'Staphylococcus aureus subsp. aureus IS-105','no rank'),(904782,46170,'Staphylococcus aureus subsp. aureus IS-111','no rank'),(904783,46170,'Staphylococcus aureus subsp. aureus IS-122','no rank'),(904784,46170,'Staphylococcus aureus subsp. aureus IS-125','no rank'),(904785,46170,'Staphylococcus aureus subsp. aureus IS-157','no rank'),(904786,46170,'Staphylococcus aureus subsp. aureus IS-160','no rank'),(904787,46170,'Staphylococcus aureus subsp. aureus IS-189','no rank'),(904788,46170,'Staphylococcus aureus subsp. aureus IS-195','no rank'),(904789,46170,'Staphylococcus aureus subsp. aureus IS-250','no rank'),(904790,46170,'Staphylococcus aureus subsp. aureus IS-278','no rank'),(904791,46170,'Staphylococcus aureus subsp. aureus IS-K','no rank'),(904792,46170,'Staphylococcus aureus subsp. aureus IS-M','no rank'),(904793,46170,'Staphylococcus aureus subsp. aureus CO-06','no rank'),(904794,46170,'Staphylococcus aureus subsp. aureus CO-08','no rank'),(904795,46170,'Staphylococcus aureus subsp. aureus CO-23','no rank'),(904796,46170,'Staphylococcus aureus subsp. aureus CO-30','no rank'),(904797,46170,'Staphylococcus aureus subsp. aureus CO-32','no rank'),(904798,46170,'Staphylococcus aureus subsp. aureus CO-41','no rank'),(904799,46170,'Staphylococcus aureus subsp. aureus CO-49','no rank'),(904800,46170,'Staphylococcus aureus subsp. aureus CO-85','no rank'),(904801,46170,'Staphylococcus aureus subsp. aureus CO-86','no rank'),(904802,46170,'Staphylococcus aureus subsp. aureus CO-98','no rank'),(904803,46170,'Staphylococcus aureus subsp. aureus CO-99','no rank'),(904804,46170,'Staphylococcus aureus subsp. aureus AA-27','no rank'),(904805,1386,'Bacillus sp. WB7','species'),(904806,85406,'Cranioleuca subcristata','species'),(904807,183166,'Margarornis bellulus','species'),(904808,462580,'Tephroseris integrifolia subsp. aucheri','subspecies'),(904810,49928,'bacterium 24(2010)','species'),(904811,49928,'bacterium 112(2010)','species'),(904812,49928,'bacterium 71(2010)','species'),(904813,49928,'bacterium 30(2010)','species'),(904814,49928,'bacterium 37(2010)','species'),(904815,49928,'bacterium 44(2010)','species'),(904816,49928,'bacterium 59(2010)','species'),(904817,49928,'bacterium 62(2010)','species'),(904818,329505,'Premnoplex tatei','species'),(904819,88180,'Synallaxis candei','species'),(904820,88180,'Synallaxis cinnamomea','species'),(904821,6366,'Dialychone','genus'),(904822,904821,'Dialychone perkinsi','species'),(904823,6367,'Sabellastarte australiensis','species'),(904824,216497,'Hydroides sp. MC-2010','species'),(904825,431175,'Megalomma sp. MC-2010','species'),(904826,6346,'Owenia sp. MC-2010','species'),(904827,647517,'Norovirus Hu/GI.4/8482/Maizuru/2008/JPN','no rank'),(904828,647517,'Norovirus Hu/GI.4/8498/Maizuru/2008/JPN','no rank'),(904829,647517,'Norovirus Hu/GI.4/8529/Maizuru/2008/JPN','no rank'),(904830,499191,'Norovirus Hu/GII.1/8895/Osaka/2009/JPN','no rank'),(904831,684605,'Norovirus Hu/GII.12/9168/Maizuru/2009/JPN','no rank'),(904832,684605,'Norovirus Hu/GII.12/9176/Maizuru/2009/JPN','no rank'),(904833,684605,'Norovirus Hu/GII.12/9226/Maizuru/2009/JPN','no rank'),(904834,579114,'Norovirus Hu/GII.14/8373/Osaka/2008/JPN','no rank'),(904835,579114,'Norovirus Hu/GII.14/8584/Maizuru/2008/JPN','no rank'),(904836,579114,'Norovirus Hu/GII.14/8600/Maizuru/2008/JPN','no rank'),(904837,579114,'Norovirus Hu/GII.14/8603/Maizuru/2008/JPN','no rank'),(904838,579114,'Norovirus Hu/GII.14/8885/Osaka/2008/JPN','no rank'),(904839,490039,'Norovirus Hu/GII.2/9123/Saga/2009/JPN','no rank'),(904840,490039,'Norovirus Hu/GII.2/9126/Saga/2009/JPN','no rank'),(904841,490039,'Norovirus Hu/GII.2/9170/Saga/2009/JPN','no rank'),(904842,490039,'Norovirus Hu/GII.2/9172/Saga/2009/JPN','no rank'),(904843,490041,'Norovirus Hu/GII.3/8167/Saga/2007/JPN','no rank'),(904844,490041,'Norovirus Hu/GII.3/8361/Saga/2008/JPN','no rank'),(904845,490041,'Norovirus Hu/GII.3/8372/Saga/2008/JPN','no rank'),(904846,490041,'Norovirus Hu/GII.3/8863/Osaka/2008/JPN','no rank'),(904847,490041,'Norovirus Hu/GII.3/9060/Tokyo/2008/JPN','no rank'),(904848,490041,'Norovirus Hu/GII.3/9129/Saga/2009/JPN','no rank'),(904849,490041,'Norovirus Hu/GII.3/9373/Maizuru/2009/JPN','no rank'),(904850,490041,'Norovirus Hu/GII.3/9376/Maizuru/2009/JPN','no rank'),(904851,490041,'Norovirus Hu/GII.3/9378/Maizuru/2009/JPN','no rank'),(904852,490041,'Norovirus Hu/GII.3/9381/Maizuru/2009/JPN','no rank'),(904853,489821,'Norovirus Hu/GII.4/8865/Osaka/2008/JPN','no rank'),(904854,489821,'Norovirus Hu/GII.4/8871/Osaka/2008/JPN','no rank'),(904855,489821,'Norovirus Hu/GII.4/8876/Osaka/2008/JPN','no rank'),(904856,489821,'Norovirus Hu/GII.4/9118/Saga/2009/JPN','no rank'),(904857,489821,'Norovirus Hu/GII.4/9131/Sapporo/2008/JPN','no rank'),(904858,489821,'Norovirus Hu/GII.4/9134/Sapporo/2008/JPN','no rank'),(904859,489821,'Norovirus Hu/GII.4/9136/Sapporo/2008/JPN','no rank'),(904860,489821,'Norovirus Hu/GII.4/9222/Maizuru/2009/JPN','no rank'),(904861,489821,'Norovirus Hu/GII.4/9309/Tokyo/2009/JPN','no rank'),(904862,489821,'Norovirus Hu/GII.4/9310/Tokyo/2009/JPN','no rank'),(904863,489821,'Norovirus Hu/GII.4/9311/Tokyo/2009/JPN','no rank'),(904864,489821,'Norovirus Hu/GII.4/9339/Maizuru/2009/JPN','no rank'),(904865,499193,'Norovirus Hu/GII.6/8291/Maizuru/2008/JPN','no rank'),(904866,499193,'Norovirus Hu/GII.6/8293/Maizuru/2008/JPN','no rank'),(904867,499193,'Norovirus Hu/GII.6/8294/Maizuru/2008/JPN','no rank'),(904868,499193,'Norovirus Hu/GII.6/8303/Osaka/2008/JPN','no rank'),(904869,499193,'Norovirus Hu/GII.6/8307/Osaka/2007/JPN','no rank'),(904870,499193,'Norovirus Hu/GII.6/8482/Maizuru/2008/JPN','no rank'),(904871,499193,'Norovirus Hu/GII.6/8858/Osaka/2008/JPN','no rank'),(904872,499193,'Norovirus Hu/GII.6/8861/Osaka/2008/JPN','no rank'),(904873,499193,'Norovirus Hu/GII.6/8862/Osaka/2008/JPN','no rank'),(904874,499193,'Norovirus Hu/GII.6/8888/Osaka/2008/JPN','no rank'),(904875,499193,'Norovirus Hu/GII.6/9112/Saga/2009/JPN','no rank'),(904876,499193,'Norovirus Hu/GII.6/9114/Saga/2009/JPN','no rank'),(904877,499193,'Norovirus Hu/GII.6/9121/Saga/2009/JPN','no rank'),(904878,499193,'Norovirus Hu/GII.6/9125/Saga/2009/JPN','no rank'),(904879,499193,'Norovirus Hu/GII.6/9133/Sapporo/2008/JPN','no rank'),(904880,499193,'Norovirus Hu/GII.6/9141/Sapporo/2009/JPN','no rank'),(904881,499193,'Norovirus Hu/GII.6/9160/Saga/2009/JPN','no rank'),(904882,499193,'Norovirus Hu/GII.6/9171/Saga/2009/JPN','no rank'),(904883,499193,'Norovirus Hu/GII.6/9230/Maizuru/2009/JPN','no rank'),(904884,499193,'Norovirus Hu/GII.6/9287/Tokyo/2008/JPN','no rank'),(904885,499193,'Norovirus Hu/GII.6/9359/Maizuru/2009/JPN','no rank'),(904886,499193,'Norovirus Hu/GII.6/9369/Maizuru/2009/JPN','no rank'),(904887,499193,'Norovirus Hu/GII.6/9377/Maizuru/2009/JPN','no rank'),(904888,499193,'Norovirus Hu/GII.6/9386/Maizuru/2009/JPN','no rank'),(904889,490042,'Norovirus Hu/GII.7/9154/Saga/2009/JPN','no rank'),(904891,904576,'Senecio triodon var. triodon','varietas'),(904892,904569,'Senecio pinnatifolius var. lanceolatus','varietas'),(904893,93118,'Lecidella greenii','species'),(904894,49928,'bacterium 46(2010b)','species'),(904895,49928,'bacterium 17(2010b)','species'),(904896,97740,'Distichochlamys sp. XYM 441-1(HITBC)','species'),(904897,94379,'Roscoea sp. XYM 230(HITBC)','species'),(904898,94379,'Roscoea sp. XYM 267(HITBC)','species'),(904899,94379,'Roscoea cautleyoides x Roscoea humeana','species'),(904900,97750,'Kaempferia galanga var. latifolia','varietas'),(904901,114856,'Cervidellus cervus','species'),(904902,5475,'Candida maleeae','species'),(904903,2747,'Carnobacterium sp. aG53','species'),(904904,2747,'Carnobacterium sp. cG53','species'),(904905,1386,'Bacillus sp. CCMM B576','species'),(904906,1386,'Bacillus sp. CCMM B580','species'),(904907,1386,'Bacillus sp. CCMM B592','species'),(904908,1386,'Bacillus sp. CCMM B597','species'),(904909,1386,'Bacillus sp. CCMM B636','species'),(904910,1386,'Bacillus sp. CCMM B627','species'),(904911,1386,'Bacillus sp. CCMM B631','species'),(904912,1386,'Bacillus sp. CCMM B584','species'),(904913,1386,'Bacillus sp. CCMM B637','species'),(904914,1386,'Bacillus sp. CCMM B578','species'),(904915,1386,'Bacillus sp. CCMM B579','species'),(904916,1386,'Bacillus sp. CCMM B582','species'),(904917,1386,'Bacillus sp. CCMM B617','species'),(904918,1386,'Bacillus sp. CCMM B616','species'),(904919,1386,'Bacillus sp. CCMM B618','species'),(904920,1386,'Bacillus sp. CCMM B615','species'),(904921,1386,'Bacillus sp. CCMM B656','species'),(904922,1386,'Bacillus sp. CCMM B639','species'),(904923,1386,'Bacillus sp. CCMM B640','species'),(904924,1386,'Bacillus sp. CCMM B655','species'),(904925,1386,'Bacillus sp. CCMM B645','species'),(904926,662,'Vibrio sp. CCMM B663','species'),(904927,662,'Vibrio sp. CCMM B642','species'),(904928,2745,'Halomonas sp. CCMM B660','species'),(904929,2745,'Halomonas sp. CCMM B661','species'),(904930,657,'Photobacterium sp. CCMM B643','species'),(904931,657,'Photobacterium sp. CCMM B665','species'),(904932,53246,'Pseudoalteromonas sp. CCMM B662','species'),(904933,1847,'Pseudonocardia sp. PA3','species'),(904934,1847,'Pseudonocardia sp. PB1','species'),(904935,1847,'Pseudonocardia sp. PB3','species'),(904936,1847,'Pseudonocardia sp. PC4','species'),(904937,133114,'Tuberculatus sp. IY-B','species'),(904938,133114,'Tuberculatus sp. IY-A','species'),(904939,133114,'Tuberculatus sp. IY-C','species'),(904940,133114,'Tuberculatus sp. IY-D','species'),(904941,527945,'Takecallis sp. IY-2010','species'),(904942,133114,'Tuberculatus pilosus','species'),(904943,133114,'Tuberculatus pilosulus','species'),(904944,501783,'environmental samples','no rank'),(904945,904944,'uncultured Cloacibacterium sp.','species'),(904946,396320,'environmental samples','no rank'),(904947,904946,'uncultured Desulfatiferula sp.','species'),(904948,255726,'environmental samples','no rank'),(904949,904948,'uncultured Acidimicrobineae bacterium','species'),(904950,433838,'environmental samples','no rank'),(904951,904950,'uncultured Pseudoxanthobacter sp.','species'),(904952,307586,'environmental samples','no rank'),(904953,904952,'uncultured Thiovirga sp.','species'),(904954,693072,'environmental samples','no rank'),(904955,904954,'uncultured Caldisericales bacterium','species'),(904956,653686,'environmental samples','no rank'),(904957,904956,'uncultured Wenxinia sp.','species'),(904958,398772,'environmental samples','no rank'),(904959,904958,'uncultured Methylohalomonas sp.','species'),(904960,510701,'environmental samples','no rank'),(904961,904960,'uncultured Desulfurispora sp.','species'),(904962,666505,'environmental samples','no rank'),(904963,904962,'uncultured Phycisphaerae bacterium','species'),(904964,596767,'environmental samples','no rank'),(904965,904964,'uncultured Hydrogenoanaerobacterium sp.','species'),(904966,189770,'environmental samples','no rank'),(904967,904966,'uncultured Chrysiogenaceae bacterium','species'),(904971,290425,'environmental samples','no rank'),(904972,904971,'uncultured Tetrathiobacter sp.','species'),(904973,377315,'environmental samples','no rank'),(904974,904973,'uncultured Mariprofundus sp.','species'),(904975,225057,'environmental samples','no rank'),(904976,904975,'uncultured Acidithiobacillales bacterium','species'),(904977,317661,'environmental samples','no rank'),(904978,904977,'uncultured Quadrisphaera sp.','species'),(904979,666507,'environmental samples','no rank'),(904980,904979,'uncultured Phycisphaeraceae bacterium','species'),(904981,634484,'uncultured Tepidiphilus sp.','species'),(904983,656899,'environmental samples','no rank'),(904984,904983,'uncultured Schlesneria sp.','species'),(904985,600332,'environmental samples','no rank'),(904986,904985,'uncultured Zavarzinella sp.','species'),(904987,643951,'environmental samples','no rank'),(904988,904987,'uncultured Pelagibius sp.','species'),(904989,574976,'environmental samples','no rank'),(904990,904989,'uncultured Holophagaceae bacterium','species'),(904991,210622,'environmental samples','no rank'),(904992,904991,'uncultured Anoxynatronum sp.','species'),(904993,1051,'environmental samples','no rank'),(904994,904993,'uncultured Ectothiorhodospira sp.','species'),(904995,264995,'environmental samples','no rank'),(904996,904995,'uncultured Anaerofustis sp.','species'),(904997,580024,'environmental samples','no rank'),(904998,904997,'uncultured Enterorhabdus sp.','species'),(904999,651456,'environmental samples','no rank'),(905000,904999,'uncultured Kosmotoga sp.','species'),(905001,499066,'uncultured Dethiosulfatibacter sp.','species'),(905002,200623,'environmental samples','no rank'),(905003,905002,'uncultured Thioalkalispira sp.','species'),(905004,453229,'environmental samples','no rank'),(905005,905004,'uncultured Desulfarculus sp.','species'),(905006,129001,'environmental samples','no rank'),(905007,905006,'uncultured Syntrophothermus sp.','species'),(905008,428711,'environmental samples','no rank'),(905009,905008,'uncultured Jonquetella sp.','species'),(905010,244127,'environmental samples','no rank'),(905011,905010,'uncultured Anaerotruncus sp.','species'),(905012,54253,'environmental samples','no rank'),(905013,905012,'uncultured Thermosphaera sp.','species'),(905014,379065,'environmental samples','no rank'),(905015,905014,'uncultured Caldalkalibacillus sp.','species'),(905016,149711,'environmental samples','no rank'),(905017,905016,'uncultured Desulfovirga sp.','species'),(905018,392735,'environmental samples','no rank'),(905019,905018,'uncultured Uliginosibacterium sp.','species'),(905020,650341,'environmental samples','no rank'),(905021,905020,'uncultured Leeia sp.','species'),(905022,72763,'environmental samples','no rank'),(905023,905022,'uncultured Tessaracoccus sp.','species'),(905024,40566,'environmental samples','no rank'),(905025,905024,'uncultured Actinosynnema sp.','species'),(905026,269258,'environmental samples','no rank'),(905027,905026,'uncultured Nitratiruptor sp.','species'),(905028,392332,'environmental samples','no rank'),(905029,905028,'uncultured Geoalkalibacter sp.','species'),(905030,64968,'environmental samples','no rank'),(905031,905030,'uncultured Marinospirillum sp.','species'),(905032,504090,'environmental samples','no rank'),(905033,905032,'uncultured Kushneria sp.','species'),(905034,37846,'Gyrodactylus malalai','species'),(905036,29278,'Binary vector pAMARENA','species'),(905037,114727,'Influenza A virus (A/Tottori/52/2008(H1N1))','no rank'),(905038,10053,'Microtus brachycercus','species'),(905039,490044,'Norovirus Hu/GII.b/217/ROU/2006','no rank'),(905040,490044,'Norovirus Hu/GII.b/249/ROU/2006','no rank'),(905041,103943,'Protobothrops cf. cornutus','species'),(905042,585890,'Chitiniphilus sp. YB86','species'),(905043,44249,'Paenibacillus sp. PS38','species'),(905046,286,'Pseudomonas sp. B3(2010)','species'),(905047,222,'Achromobacter sp. S2(2010)','species'),(905050,31031,'Amblyrhynchotes','genus'),(905051,905050,'Amblyrhynchotes honckenii','species'),(905052,33058,'Thauera selenatis AX','no rank'),(905053,9476,'Tarsius sangirensis','species'),(905054,291027,'Tobacco leaf curl Pusa virus','species'),(905055,1231296,'Tobacco leaf curl PUSA alphasatellite','species'),(905061,84684,'Solenocera sp. PCM-2010','species'),(905063,4783,'Phytophthora elongata','species'),(905064,4783,'Phytophthora cf. elongata','species'),(905065,59201,'Salmonella enterica subsp. enterica serovar Bsilla','no rank'),(905066,59201,'Salmonella enterica subsp. enterica serovar Tshiongwe','no rank'),(905067,1318,'Streptococcus parasanguinis F0405','no rank'),(905068,32008,'Burkholderia sp. HT16','species'),(905069,32008,'Burkholderia sp. HT21','species'),(905070,32008,'Burkholderia sp. HT38','species'),(905071,32008,'Burkholderia sp. HT58','species'),(905072,32008,'Burkholderia sp. HT69','species'),(905073,32008,'Burkholderia sp. HT80','species'),(905074,32008,'Burkholderia sp. HT81','species'),(905075,32008,'Burkholderia sp. HT83','species'),(905076,301914,'Brugmansia suaveolens','species'),(905079,55529,'Guillardia theta CCMP2712','no rank'),(905080,55080,'Brevibacillus sp. SUT47','species'),(905794,570,'Klebsiella sp. IIL-Nv5','species'),(905795,384774,'Allorhogas sp. MAS-2010','species'),(905796,384778,'Barbalhoa sp. MAS-2010','species'),(905797,144323,'Ecphylus sp. MAS-2010','species'),(905798,384787,'Hansonorum sp. MAS-2010','species'),(905799,55918,'Heterospilus sp. MAS-2010','species'),(905800,144384,'Leluthia sp. MAS-2010','species'),(905801,384803,'Masonius sp. MAS-2010','species'),(905802,322276,'Notiospathius sp. MAS-2010','species'),(905803,322278,'Odontobracon sp. MAS-2010','species'),(905804,384805,'Ondigus sp. MAS-2010','species'),(905805,144446,'Rhaconotus sp. MAS-2010','species'),(905806,65231,'Neoheterospilus','genus'),(905807,905806,'Neoheterospilus chamelae','species'),(905808,65231,'Callihormius','genus'),(905809,905808,'Callihormius sp. MAS-2010','species'),(905810,65231,'Coiba','genus'),(905811,905810,'Coiba sp. MAS-2010','species'),(905812,65231,'Glyptocolastes','genus'),(905813,905812,'Glyptocolastes sp. MAS-2010','species'),(905814,65231,'Iare','genus'),(905815,905814,'Iare sp. MAS-2010','species'),(905816,65231,'Janzenia','genus'),(905817,905816,'Janzenia sp. MAS-2010','species'),(905818,65231,'Panama','genus'),(905819,905818,'Panama sp. MAS-2010','species'),(905820,65231,'Ptesimogaster','genus'),(905821,905820,'Ptesimogaster sp. MAS-2010','species'),(905822,450328,'uncultured Coriolopsis','species'),(905823,195051,'uncultured Madurella','species'),(905824,110567,'Hydropisphaera bambusicola','species'),(905825,659196,'Malcolmiella cinereovirens','species'),(905826,651142,'Marine Group I','no rank'),(905827,905826,'environmental samples','no rank'),(905828,336962,'Duck astrovirus GII.A','species'),(905829,157822,'Lecanorineae incertae sedis','no rank'),(905830,1302297,'Malmidea aurigera','species'),(905831,1302297,'Malmidea bakeri','species'),(905832,1302297,'Malmidea chrysostigma','species'),(905833,1302297,'Malmidea coralliformis','species'),(905834,1302297,'Malmidea eeuuae','species'),(905835,1302297,'Malmidea inflata','species'),(905836,1302297,'Malmidea perplexa','species'),(905837,1302297,'Malmidea piperis','species'),(905838,1302297,'Malmidea polisensis','species'),(905839,1302297,'Malmidea rhodopsis','species'),(905840,1302297,'Malmidea subaurigera','species'),(905841,1302297,'Malmidea variabilis','species'),(905842,5251,'Ceratobasidium sp. JTO329','species'),(905843,5251,'Ceratobasidium sp. JTO268','species'),(905844,5251,'Ceratobasidium sp. JTO340','species'),(905845,5251,'Ceratobasidium sp. JTO388','species'),(905846,5251,'Ceratobasidium sp. JTO436','species'),(905847,5251,'Ceratobasidium sp. JTO483','species'),(905849,672452,'Plumatichilos sp. MAC10990','species'),(905850,72132,'Rotavirus A human/Belgium/BE00003/2004/G1P[8]','no rank'),(905851,72132,'Rotavirus A human/Belgium/BE00004/2005/G1P[8]','no rank'),(905852,72132,'Rotavirus A human/Belgium/BE00006/2005/G1P[8]','no rank'),(905853,72132,'Rotavirus A human/Belgium/BE00007/2005/G1P[8]','no rank'),(905854,72132,'Rotavirus A human/Belgium/BE00009/2005/G1P[8]','no rank'),(905855,72132,'Rotavirus A human/Belgium/BE00010/2006/G1P[8]','no rank'),(905856,72132,'Rotavirus A human/Belgium/BE00012/2006/G1P[8]','no rank'),(905857,72132,'Rotavirus A human/Belgium/BE00013/2006/G1P[8]','no rank'),(905858,72132,'Rotavirus A human/Belgium/BE00014/2006/G1P[8]','no rank'),(905859,72132,'Rotavirus A human/Belgium/BE00015/2006/G1P[8]','no rank'),(905860,72132,'Rotavirus A human/Belgium/BE00016/2006/G1P[8]','no rank'),(905861,72132,'Rotavirus A human/Belgium/BE00017/2006/G1P[8]','no rank'),(905862,72132,'Rotavirus A human/Belgium/BE00018/2006/G1P[8]','no rank'),(905863,72132,'Rotavirus A human/Belgium/BE00019/2006/G1P[8]','no rank'),(905864,72132,'Rotavirus A human/Belgium/BE00020/2006/G1P[8]','no rank'),(905865,72132,'Rotavirus A human/Belgium/BE00021/2007/G1P[8]','no rank'),(905866,72132,'Rotavirus A human/Belgium/BE00022/2007/G1P[8]','no rank'),(905867,72132,'Rotavirus A human/Belgium/BE00023/2007/G1P[8]','no rank'),(905868,72132,'Rotavirus A human/Belgium/BE00024/2007/G1P[8]','no rank'),(905869,72132,'Rotavirus A human/Belgium/BE00025/2007/G1P[8]','no rank'),(905870,72132,'Rotavirus A human/Belgium/BE00027/2008/G1P[8]','no rank'),(905871,72132,'Rotavirus A human/Belgium/BE00028/2007/G1P[8]','no rank'),(905872,72132,'Rotavirus A human/Belgium/BE00029/2008/G1P[8]','no rank'),(905873,72132,'Rotavirus A human/Belgium/BE00030/2008/G1P[8]','no rank'),(905874,72132,'Rotavirus A human/Belgium/BE00031/2008/G1P[8]','no rank'),(905875,72132,'Rotavirus A human/Belgium/BE00032/2008/G1P[8]','no rank'),(905876,72132,'Rotavirus A human/Belgium/BE00033/2008/G1P[8]','no rank'),(905877,72132,'Rotavirus A human/Belgium/BE00034/2008/G1P[8]','no rank'),(905878,72132,'Rotavirus A human/Belgium/BE00035/2008/G1P[8]','no rank'),(905879,72132,'Rotavirus A human/Belgium/BE00036/2008/G1P[8]','no rank'),(905880,72132,'Rotavirus A human/Belgium/BE00037/2008/G1P[8]','no rank'),(905881,72132,'Rotavirus A human/Belgium/BE00038/2008/G1P[8]','no rank'),(905882,72132,'Rotavirus A human/Belgium/BE00039/2008/G1P[8]','no rank'),(905883,72132,'Rotavirus A human/Belgium/BE00040/2008/G1P[8]','no rank'),(905884,72132,'Rotavirus A human/Belgium/BE00041/2007/G1P[8]','no rank'),(905885,72132,'Rotavirus A human/Belgium/BE00042/2008/G1P[8]','no rank'),(905886,72132,'Rotavirus A human/Belgium/BE00043/2009/G1P[8]','no rank'),(905887,72132,'Rotavirus A human/Belgium/BE00044/2009/G1P[8]','no rank'),(905888,72132,'Rotavirus A human/Belgium/BE00045/2009/G1P[8]','no rank'),(905889,72132,'Rotavirus A human/Belgium/BE00046/2008/G1P[8]','no rank'),(905890,72132,'Rotavirus A human/Belgium/BE00047/2009/G1P[8]','no rank'),(905891,72132,'Rotavirus A human/Belgium/BE00048/2009/G1P[8]','no rank'),(905892,72132,'Rotavirus A human/Belgium/BE00049/2009/G1P[8]','no rank'),(905893,89443,'fungal sp. CMU33','species'),(905894,89443,'fungal sp. CMU34','species'),(905895,89443,'fungal sp. CMU36','species'),(905896,89443,'fungal sp. CMU37','species'),(905897,89443,'fungal sp. CMU38','species'),(905898,89443,'fungal sp. CMU41','species'),(905899,70230,'Longidorus moesicus','species'),(905923,52924,'Thais carinifera','species'),(905924,52924,'Thais bitubercularis','species'),(905925,39476,'Acanthais','genus'),(905926,905925,'Acanthais brevidentata','species'),(905927,134470,'Stramonita delessertiana','species'),(905928,29278,'piggyBac donor vector pPIGA3','species'),(905929,29278,'piggyBac donor vector pPIGA3II','species'),(905930,29278,'piggyBac donor vector pPIGA3Fluc','species'),(905931,29278,'in vitro transcription vector pT7-TP(deltai)','species'),(905932,29278,'in vitro transcription vector pT7-Fluc(deltai)','species'),(905933,134470,'Stramonita rustica','species'),(905934,134470,'Stramonita canaliculata','species'),(905935,134470,'Stramonita biserialis','species'),(905936,134470,'Stramonita floridana','species'),(905942,714325,'Plecoptera sp. ABSTO047-09','species'),(905943,156408,'Hymenoptera sp. ACGAB580-09','species'),(905944,156408,'Hymenoptera sp. ACGAB878-09','species'),(905945,156408,'Hymenoptera sp. ACGAB890-09','species'),(905946,156408,'Hymenoptera sp. ACGAB903-09','species'),(905947,156408,'Hymenoptera sp. ACGAB924-09','species'),(905948,156408,'Hymenoptera sp. ACGAB930-09','species'),(905949,156408,'Hymenoptera sp. ACGAB966-09','species'),(905950,156408,'Hymenoptera sp. ACGAB970-09','species'),(905951,156408,'Hymenoptera sp. ACGAB971-09','species'),(905952,156408,'Hymenoptera sp. ACGAB986-09','species'),(905953,156408,'Hymenoptera sp. ACGAC259-09','species'),(905954,156408,'Hymenoptera sp. ACGAC699-10','species'),(905955,156408,'Hymenoptera sp. ACGAC700-10','species'),(905956,156408,'Hymenoptera sp. ACGAN113-09','species'),(905957,725696,'Haplotaxida sp. ACHLO090-09','species'),(905958,725696,'Haplotaxida sp. ACHLO123-09','species'),(905959,902715,'Ploima sp. AGROT306-10','species'),(905960,163160,'Araneae sp. ALBSP071-10','species'),(905961,555092,'Amphipoda sp. AMPNZ043-09','species'),(905962,555092,'Amphipoda sp. AMPNZ196-10','species'),(905963,791755,'Scorpiones sp. AMSCO059-10','species'),(905964,555092,'Amphipoda sp. ANZRS044-08','species'),(905965,555092,'Amphipoda sp. ANZRS215-08','species'),(905966,555092,'Amphipoda sp. ANZRS256-08','species'),(905967,555092,'Amphipoda sp. ANZRS471-08','species'),(905968,555092,'Amphipoda sp. ANZRS560-08','species'),(905969,555092,'Amphipoda sp. ANZRS561-08','species'),(905970,555092,'Amphipoda sp. ANZRS584-08','species'),(905971,555092,'Amphipoda sp. ANZRS791-08','species'),(905972,163160,'Araneae sp. ARONT008-09','species'),(905973,163160,'Araneae sp. ARONT385-09','species'),(905974,156408,'Hymenoptera sp. ASANO120-09','species'),(905975,156408,'Hymenoptera sp. ASANO229-09','species'),(905976,156408,'Hymenoptera sp. ASANO541-09','species'),(905977,156408,'Hymenoptera sp. ASANO666-09','species'),(905978,156408,'Hymenoptera sp. ASANP281-09','species'),(905979,156408,'Hymenoptera sp. ASANP335-09','species'),(905980,156408,'Hymenoptera sp. ASANP432-09','species'),(905981,156408,'Hymenoptera sp. ASANQ934-09','species'),(905982,156408,'Hymenoptera sp. ASANR337-09','species'),(905983,156408,'Hymenoptera sp. ASANR339-09','species'),(905984,156408,'Hymenoptera sp. ASANS674-10','species'),(905985,156408,'Hymenoptera sp. ASANS684-10','species'),(905986,156408,'Hymenoptera sp. ASANS734-10','species'),(905987,156408,'Hymenoptera sp. ASANU265-09','species'),(905988,156408,'Hymenoptera sp. ASANU392-09','species'),(905989,156408,'Hymenoptera sp. ASANU573-09','species'),(905990,156408,'Hymenoptera sp. ASANV694-09','species'),(905991,156408,'Hymenoptera sp. ASANV701-09','species'),(905992,156408,'Hymenoptera sp. ASANV776-10','species'),(905993,156408,'Hymenoptera sp. ASANW578-10','species'),(905994,156408,'Hymenoptera sp. ASANW907-10','species'),(905995,156408,'Hymenoptera sp. ASANX549-10','species'),(905996,156408,'Hymenoptera sp. ASANX652-10','species'),(906011,265461,'Diptera sp. ASCRU576-10','species'),(906012,265461,'Diptera sp. ASCRU826-10','species'),(906013,265461,'Diptera sp. ASCRU860-10','species'),(906014,265461,'Diptera sp. ASCRU965-10','species'),(906016,265461,'Diptera sp. ASCRV053-10','species'),(906017,265461,'Diptera sp. ASCRV058-10','species'),(906018,265461,'Diptera sp. ASCRV085-10','species'),(906019,265461,'Diptera sp. ASCRV446-10','species'),(906020,265461,'Diptera sp. ASCRV909-10','species'),(906021,265461,'Diptera sp. ASCRW016-10','species'),(906022,265461,'Diptera sp. ASCRW077-10','species'),(906023,265461,'Diptera sp. ASCRW1061-10','species'),(906024,265461,'Diptera sp. ASCRW1089-10','species'),(906025,265461,'Diptera sp. ASCRW1159-10','species'),(906026,265461,'Diptera sp. ASCRW1677-10','species'),(906027,265461,'Diptera sp. ASCRW181-10','species'),(906028,265461,'Diptera sp. ASCRW261-10','species'),(906029,265461,'Diptera sp. ASCRW793-10','species'),(906030,265461,'Diptera sp. ASCRW982-10','species'),(906031,55918,'Heterospilus sp. ASDOR160-09','species'),(906032,265461,'Diptera sp. ASHYM1155-09','species'),(906038,156408,'Hymenoptera sp. ASLAM267-10','species'),(906039,683954,'Megaloptera sp. ASMEG126-09','species'),(906040,683954,'Megaloptera sp. ASMEG161-09','species'),(906041,683954,'Megaloptera sp. ASMEG162-09','species'),(906042,683954,'Megaloptera sp. ASMEG163-09','species'),(906043,683954,'Megaloptera sp. ASMEG298-09','species'),(906044,683954,'Megaloptera sp. ASMEG299-09','species'),(906045,683954,'Megaloptera sp. ASMEG305-09','species'),(906046,156408,'Hymenoptera sp. ASNAT332-09','species'),(906047,156408,'Hymenoptera sp. ASNAU004-09','species'),(906048,156408,'Hymenoptera sp. ASNAU030-09','species'),(906049,156408,'Hymenoptera sp. ASNAU728-09','species'),(906050,156408,'Hymenoptera sp. ASNEI010-09','species'),(906051,156408,'Hymenoptera sp. ASPAL040-09','species'),(906052,156408,'Hymenoptera sp. ASPNA435-09','species'),(906053,156408,'Hymenoptera sp. ASPNA627-09','species'),(906054,156408,'Hymenoptera sp. ASPNI031-09','species'),(906055,156408,'Hymenoptera sp. ASPNI078-09','species'),(906056,156408,'Hymenoptera sp. ASPNI095-09','species'),(906057,156408,'Hymenoptera sp. ASPNJ079-09','species'),(906058,156408,'Hymenoptera sp. ASPNJ190-09','species'),(906059,156408,'Hymenoptera sp. ASQSQ392-09','species'),(906060,156408,'Hymenoptera sp. ASQSQ399-09','species'),(906061,156408,'Hymenoptera sp. ASQSQ415-09','species'),(906063,265461,'Diptera sp. ATNA307-09','species'),(906064,473556,'Trichoptera sp. AVMTT012-09','species'),(906065,734214,'Docoglossa sp. BASJH025-09','species'),(906066,734214,'Docoglossa sp. BASJH026-09','species'),(906067,734214,'Docoglossa sp. BASJH034-09','species'),(906068,734214,'Docoglossa sp. BASJH064-09','species'),(906069,734214,'Docoglossa sp. BASJH089-09','species'),(906070,734214,'Docoglossa sp. BASJH090-09','species'),(906071,734214,'Docoglossa sp. BASJH144-09','species'),(906072,163160,'Araneae sp. BBCAN218-09','species'),(906073,163160,'Araneae sp. BBCAN220-09','species'),(906074,163160,'Araneae sp. BBCAN229-09','species'),(906075,163160,'Araneae sp. BBCAN302-09','species'),(906076,163160,'Araneae sp. BBCAN304-09','species'),(906077,163160,'Araneae sp. BBCAN342-09','species'),(906078,163160,'Araneae sp. BBCAN351-09','species'),(906079,163160,'Araneae sp. BBCAN353-09','species'),(906080,163160,'Araneae sp. BBCAN390-09','species'),(906081,163160,'Araneae sp. BBCAN429-09','species'),(906082,163160,'Araneae sp. BBCAN468-09','species'),(906083,163160,'Araneae sp. BBCAN679-09','species'),(906084,163160,'Araneae sp. BBCAN818-09','species'),(906085,265461,'Diptera sp. BBDEC487-09','species'),(906086,265461,'Diptera sp. BBDED436-10','species'),(906087,265461,'Diptera sp. BBDIP032-09','species'),(906088,265461,'Diptera sp. BBDIP045-09','species'),(906089,265461,'Diptera sp. BBDIP065-09','species'),(906090,265461,'Diptera sp. BBDIP067-09','species'),(906091,265461,'Diptera sp. BBDIP076-09','species'),(906092,265461,'Diptera sp. BBDIP145-09','species'),(906093,265461,'Diptera sp. BBDIP171-09','species'),(906094,265461,'Diptera sp. BBDIP187-09','species'),(906095,265461,'Diptera sp. BBDIP196-09','species'),(906096,265461,'Diptera sp. BBDIP197-09','species'),(906097,265461,'Diptera sp. BBDIP198-09','species'),(906098,265461,'Diptera sp. BBDIP201-09','species'),(906099,265461,'Diptera sp. BBDIP208-09','species'),(906100,265461,'Diptera sp. BBDIP213-09','species'),(906101,265461,'Diptera sp. BBDIP215-09','species'),(906102,265461,'Diptera sp. BBDIP226-09','species'),(906103,265461,'Diptera sp. BBDIP235-09','species'),(906104,265461,'Diptera sp. BBDIP242-09','species'),(906105,265461,'Diptera sp. BBDIP275-09','species'),(906106,265461,'Diptera sp. BBDIP283-09','species'),(906107,265461,'Diptera sp. BBDIP292-09','species'),(906108,265461,'Diptera sp. BBDIP333-09','species'),(906109,265461,'Diptera sp. BBDIP371-09','species'),(906110,638376,'Odonata sp. BBEOD085-09','species'),(906111,156408,'Hymenoptera sp. BBHYM002-09','species'),(906112,156408,'Hymenoptera sp. BBHYM418-09','species'),(906113,500585,'Lepidoptera sp. BBLCU165-09','species'),(906114,500585,'Lepidoptera sp. BBLSY625-09','species'),(906115,500585,'Lepidoptera sp. BBLSY633-09','species'),(906116,638376,'Odonata sp. BBODO046-09','species'),(906117,163160,'Araneae sp. BBUSS212-09','species'),(906118,163160,'Araneae sp. BBUSS349-09','species'),(906119,163160,'Araneae sp. BBUSS934-09','species'),(906120,156408,'Hymenoptera sp. BCLRB722-10','species'),(906121,156408,'Hymenoptera sp. BCLRB793-10','species'),(906122,156408,'Hymenoptera sp. BCLRB999-10','species'),(906123,500585,'Lepidoptera sp. BCREB058-09','species'),(906124,156408,'Hymenoptera sp. BEECD300-09','species'),(906125,156408,'Hymenoptera sp. BEECD502-09','species'),(906126,156408,'Hymenoptera sp. BEECD524-09','species'),(906127,156408,'Hymenoptera sp. BEECD569-09','species'),(906128,156408,'Hymenoptera sp. BEECD715-09','species'),(906129,156408,'Hymenoptera sp. BEECD845-10','species'),(906130,156408,'Hymenoptera sp. BEECE063-10','species'),(906131,156408,'Hymenoptera sp. BHTT028-09','species'),(906132,500585,'Lepidoptera sp. BLPDF210-09','species'),(906133,500585,'Lepidoptera sp. BLPDF226-09','species'),(906134,500585,'Lepidoptera sp. BLPDF228-09','species'),(906135,500585,'Lepidoptera sp. BLPDF278-09','species'),(906136,500585,'Lepidoptera sp. BLPDF333-09','species'),(906137,500585,'Lepidoptera sp. BLPDG393-09','species'),(906138,500585,'Lepidoptera sp. BLPDG603-09','species'),(906139,500585,'Lepidoptera sp. BLPDG616-09','species'),(906140,500585,'Lepidoptera sp. BLPDH749-09','species'),(906141,500585,'Lepidoptera sp. BLPDI465-09','species'),(906142,500585,'Lepidoptera sp. BLPDI467-09','species'),(906143,500585,'Lepidoptera sp. BLPDI470-09','species'),(906144,500585,'Lepidoptera sp. BLPDI471-09','species'),(906145,500585,'Lepidoptera sp. BLPDI487-09','species'),(906146,500585,'Lepidoptera sp. BLPDI746-09','species'),(906147,500585,'Lepidoptera sp. BLPDI932-09','species'),(906148,500585,'Lepidoptera sp. BLPDK034-09','species'),(906149,500585,'Lepidoptera sp. BLPDK1765-09','species'),(906150,500585,'Lepidoptera sp. BLPDK924-09','species'),(906151,500585,'Lepidoptera sp. BLPDL1090-10','species'),(906152,500585,'Lepidoptera sp. BLPDL1200-10','species'),(906153,500585,'Lepidoptera sp. BLPDL734-10','species'),(906154,500585,'Lepidoptera sp. BLPDN1944-10','species'),(906155,500585,'Lepidoptera sp. BLPDN246-10','species'),(906156,309606,'Ephemeroptera sp. BMIKU035-09','species'),(906157,309606,'Ephemeroptera sp. BMIKU038-09','species'),(906158,309606,'Ephemeroptera sp. BMIKU057-09','species'),(906159,309606,'Ephemeroptera sp. BMIKU073-09','species'),(906161,156408,'Hymenoptera sp. BOWGF1441-10','species'),(906162,156408,'Hymenoptera sp. BOWGF1501-10','species'),(906163,156408,'Hymenoptera sp. BOWGF1510-10','species'),(906164,156408,'Hymenoptera sp. BOWGF418-09','species'),(906165,156408,'Hymenoptera sp. BOWGF564-09','species'),(906166,156408,'Hymenoptera sp. BOWGF796-09','species'),(906167,771911,'Passeriformes sp. BPSAI146-10','species'),(906168,771911,'Passeriformes sp. BPSAI172-10','species'),(906169,156408,'Hymenoptera sp. BWTWO498-09','species'),(906170,163160,'Araneae sp. CARSP054-10','species'),(906171,163160,'Araneae sp. CARSP079-10','species'),(906172,163160,'Araneae sp. CARSP080-10','species'),(906173,163160,'Araneae sp. CARSP156-10','species'),(906174,397532,'Phyllodocida sp. CCANN716-09','species'),(906175,397532,'Phyllodocida sp. CCANN815-09','species'),(906176,397532,'Phyllodocida sp. CCANN818-09','species'),(906177,397532,'Phyllodocida sp. CCANN820-09','species'),(906178,397532,'Phyllodocida sp. CCANN825-09','species'),(906179,397532,'Phyllodocida sp. CCANN848-09','species'),(906180,397532,'Phyllodocida sp. CCANN854-09','species'),(906183,500585,'Lepidoptera sp. CHLEP277-09','species'),(906185,718704,'Hemiptera sp. CHUCD047-10','species'),(906189,500585,'Lepidoptera sp. CLT156-09','species'),(906190,500585,'Lepidoptera sp. CLT161-09','species'),(906191,500585,'Lepidoptera sp. CLT200-09','species'),(906193,500585,'Lepidoptera sp. CLT204-09','species'),(906198,500585,'Lepidoptera sp. CLT317-10','species'),(906199,156408,'Hymenoptera sp. CNCBA316-10','species'),(906200,156408,'Hymenoptera sp. CNCBA341-10','species'),(906201,156408,'Hymenoptera sp. CNCBA356-10','species'),(906202,156408,'Hymenoptera sp. CNCBR002-09','species'),(906203,156408,'Hymenoptera sp. CNCBR006-09','species'),(906204,156408,'Hymenoptera sp. CNCBR082-09','species'),(906205,156408,'Hymenoptera sp. CNCBR120-09','species'),(906206,156408,'Hymenoptera sp. CNCBR231-09','species'),(906207,156408,'Hymenoptera sp. CNCBR373-09','species'),(906208,156408,'Hymenoptera sp. CNCHW135-09','species'),(906209,156408,'Hymenoptera sp. CNCHW191-09','species'),(906210,156408,'Hymenoptera sp. CNCHW338-09','species'),(906211,156408,'Hymenoptera sp. CNCHW560-09','species'),(906212,156408,'Hymenoptera sp. CNCHX162-09','species'),(906213,156408,'Hymenoptera sp. CNCHX749-09','species'),(906214,265461,'Diptera sp. CNCLP022-09','species'),(906215,500585,'Lepidoptera sp. CNPYB253-10','species'),(906216,500585,'Lepidoptera sp. CNPYB260-10','species'),(906219,730484,'Poduromorpha sp. COAUS050-09','species'),(906220,732017,'Symphypleona sp. COAUS199-09','species'),(906221,730332,'Entomobryomorpha sp. COAUS397-09','species'),(906222,730332,'Entomobryomorpha sp. COAUS404-09','species'),(906223,156408,'Hymenoptera sp. COFC023-10','species'),(906224,730484,'Poduromorpha sp. COLAN065-09','species'),(906225,730484,'Poduromorpha sp. COLAN066-09','species'),(906226,730484,'Poduromorpha sp. COLAN068-09','species'),(906227,730332,'Entomobryomorpha sp. COLAN107-09','species'),(906228,730332,'Entomobryomorpha sp. COLAN169-09','species'),(906229,730332,'Entomobryomorpha sp. COLAN175-09','species'),(906230,730484,'Poduromorpha sp. COLAN184-09','species'),(906231,730484,'Poduromorpha sp. COLAN185-09','species'),(906232,730484,'Poduromorpha sp. COLAN187-09','species'),(906233,730332,'Entomobryomorpha sp. COLAN216-09','species'),(906234,730332,'Entomobryomorpha sp. COLAN221-09','species'),(906235,730484,'Poduromorpha sp. COLAN270-09','species'),(906236,730332,'Entomobryomorpha sp. COLLD774-09','species'),(906237,732017,'Symphypleona sp. COLLE018-09','species'),(906238,730484,'Poduromorpha sp. COLLE065-09','species'),(906239,730332,'Entomobryomorpha sp. COLLE227-09','species'),(906240,730484,'Poduromorpha sp. COLLE245-09','species'),(906241,730484,'Poduromorpha sp. COLLE275-09','species'),(906242,730484,'Poduromorpha sp. COLLE294-09','species'),(906243,730484,'Poduromorpha sp. COLLE308-09','species'),(906244,730484,'Poduromorpha sp. COLLE322-09','species'),(906245,730484,'Poduromorpha sp. COLLE358-09','species'),(906246,730484,'Poduromorpha sp. COLLE393-09','species'),(906247,730484,'Poduromorpha sp. COLLE394-09','species'),(906248,730484,'Poduromorpha sp. COLLE404-09','species'),(906249,730332,'Entomobryomorpha sp. COLLE510-09','species'),(906250,730332,'Entomobryomorpha sp. COLLE599-09','species'),(906251,730332,'Entomobryomorpha sp. COLLE719-09','species'),(906252,730484,'Poduromorpha sp. COLLE730-09','species'),(906253,730332,'Entomobryomorpha sp. COLLE822-09','species'),(906254,730332,'Entomobryomorpha sp. COLLE828-09','species'),(906255,730484,'Poduromorpha sp. COLLF107-10','species'),(906256,730484,'Poduromorpha sp. COLLF115-10','species'),(906257,730484,'Poduromorpha sp. COLLF125-10','species'),(906258,730332,'Entomobryomorpha sp. COLLF132-10','species'),(906259,730484,'Poduromorpha sp. COLLF358-10','species'),(906260,730484,'Poduromorpha sp. COLLF430-10','species'),(906261,730332,'Entomobryomorpha sp. COLLF435-10','species'),(906262,730332,'Entomobryomorpha sp. COLLF543-10','species'),(906263,730332,'Entomobryomorpha sp. COLLF546-10','species'),(906264,730332,'Entomobryomorpha sp. COLLF551-10','species'),(906265,730332,'Entomobryomorpha sp. COLLF559-10','species'),(906266,730484,'Poduromorpha sp. COLLF636-10','species'),(906267,730484,'Poduromorpha sp. COLLF714-10','species'),(906268,730484,'Poduromorpha sp. COLLF715-10','species'),(906270,730332,'Entomobryomorpha sp. COLLF719-10','species'),(906271,730332,'Entomobryomorpha sp. COLLF789-10','species'),(906272,732100,'Neelipleona sp. COLLF823-10','species'),(906273,730332,'Entomobryomorpha sp. COLLF947-10','species'),(906274,730484,'Poduromorpha sp. COLLG148-10','species'),(906275,730484,'Poduromorpha sp. COLLG314-10','species'),(906276,730484,'Poduromorpha sp. COLLG321-10','species'),(906277,730484,'Poduromorpha sp. COLLG362-10','species'),(906278,730484,'Poduromorpha sp. COLNZ291-09','species'),(906279,730484,'Poduromorpha sp. COLNZ293-09','species'),(906280,730484,'Poduromorpha sp. COLNZ330-09','species'),(906281,730484,'Poduromorpha sp. COLNZ423-09','species'),(906282,730484,'Poduromorpha sp. COLNZ426-09','species'),(906283,730484,'Poduromorpha sp. COLNZ427-09','species'),(906284,730484,'Poduromorpha sp. COLNZ478-09','species'),(906285,730484,'Poduromorpha sp. COLNZ484-09','species'),(906286,730484,'Poduromorpha sp. COONT889-09','species'),(906287,555092,'Amphipoda sp. CRCH068-09','species'),(906289,555092,'Amphipoda sp. CRCH115-09','species'),(906290,735275,'Millericrinida sp. CRIRS129-09','species'),(906291,735275,'Millericrinida sp. CRIRS155-09','species'),(906292,735275,'Millericrinida sp. CRIRS481-09','species'),(906293,735275,'Millericrinida sp. CRIRS740-09','species'),(906294,735275,'Millericrinida sp. CRIRS836-09','species'),(906295,730484,'Poduromorpha sp. DAREK019-09','species'),(906297,476267,'Decapoda sp. DECAN047-09','species'),(906299,292580,'Julida sp. DIPPS052-10','species'),(906300,500585,'Lepidoptera sp. DNADY006-10','species'),(906301,500585,'Lepidoptera sp. DNADY317-10','species'),(906304,500585,'Lepidoptera sp. DNADY361-10','species'),(906305,265461,'Diptera sp. DPAZ005-09','species'),(906306,265461,'Diptera sp. DPAZ036-09','species'),(906307,265461,'Diptera sp. DPAZ095-09','species'),(906308,473556,'Trichoptera sp. DRCAD283-09','species'),(906309,720548,'Isopoda sp. DSASE063-08','species'),(906310,720548,'Isopoda sp. DSASE401-08','species'),(906311,720548,'Isopoda sp. DSASE493-08','species'),(906312,720548,'Isopoda sp. DSASE494-08','species'),(906313,720548,'Isopoda sp. DSASE560-08','species'),(906314,721884,'Perciformes sp. DSFRE153-08','species'),(906315,71178,'Siluriformes sp. DSFRE333-08','species'),(906316,725815,'Carcharhiniformes sp. DSFSE889-08','species'),(906317,723964,'Scorpaeniformes sp. DSFSE949-08','species'),(906318,725603,'Tetraodontiformes sp. DSFSF478-09','species'),(906319,721884,'Perciformes sp. DSFSF520-09','species'),(906320,156408,'Hymenoptera sp. DUNN033-09','species'),(906321,309606,'Ephemeroptera sp. ECCAC056-09','species'),(906322,593869,'Coleoptera sp. ECCAC285-09','species'),(906323,309606,'Ephemeroptera sp. ECCAD019-10','species'),(906324,309606,'Ephemeroptera sp. ECCAD476-10','species'),(906325,309606,'Ephemeroptera sp. ECCAD715-10','species'),(906326,733837,'Ophiurida sp. ECHOZ049-09','species'),(906327,733837,'Ophiurida sp. ECHOZ222-10','species'),(906328,638376,'Odonata sp. ECODB110-09','species'),(906329,638376,'Odonata sp. ECODB114-09','species'),(906330,638376,'Odonata sp. ECODB203-09','species'),(906331,638376,'Odonata sp. ECODB243-09','species'),(906332,638376,'Odonata sp. ECODB294-09','species'),(906333,638376,'Odonata sp. ECODB315-09','species'),(906334,638376,'Odonata sp. ECODB318-09','species'),(906335,638376,'Odonata sp. ECODB341-09','species'),(906336,638376,'Odonata sp. ECODB360-09','species'),(906337,638376,'Odonata sp. ECODB379-09','species'),(906338,638376,'Odonata sp. ECODB401-09','species'),(906339,638376,'Odonata sp. ECODB407-09','species'),(906340,638376,'Odonata sp. ECODN766-09','species'),(906341,725048,'Calanoida sp. ELPPC035-09','species'),(906342,265461,'Diptera sp. EUTIP180-09','species'),(906343,725696,'Haplotaxida sp. EWSJA1080-09','species'),(906344,725696,'Haplotaxida sp. EWSJA890-09','species'),(906345,725696,'Haplotaxida sp. EWSJB012-10','species'),(906346,500585,'Lepidoptera sp. EZSPC615-09','species'),(906347,500585,'Lepidoptera sp. EZSPN080-09','species'),(906348,500585,'Lepidoptera sp. EZSPN483-09','species'),(906349,721884,'Perciformes sp. FARG693-09','species'),(906350,156408,'Hymenoptera sp. FBAPB389-09','species'),(906351,156408,'Hymenoptera sp. FBAPB390-09','species'),(906352,593869,'Coleoptera sp. FBAQU447-10','species'),(906353,638376,'Odonata sp. FBAQU488-10','species'),(906354,638376,'Odonata sp. FBAQU548-10','species'),(906391,500585,'Lepidoptera sp. GSCMW1124-10','species'),(906392,500585,'Lepidoptera sp. GSCMW1200-10','species'),(906393,500585,'Lepidoptera sp. GSCMW1254-10','species'),(906394,500585,'Lepidoptera sp. GSCMW489-09','species'),(906395,500585,'Lepidoptera sp. GSCMW589-09','species'),(906396,500585,'Lepidoptera sp. GSCMW600-09','species'),(906397,500585,'Lepidoptera sp. GSCMW620-09','species'),(906398,500585,'Lepidoptera sp. GSCMW696-09','species'),(906399,500585,'Lepidoptera sp. GSCMW808-09','species'),(906400,500585,'Lepidoptera sp. GSCMW814-09','species'),(906401,500585,'Lepidoptera sp. GSCMW879-09','species'),(906402,211546,'Isoptera sp. GTISO015-09','species'),(906403,500585,'Lepidoptera sp. GWOR4562-09','species'),(906404,500585,'Lepidoptera sp. GWOR4584-09','species'),(906405,500585,'Lepidoptera sp. GWOR4587-09','species'),(906406,500585,'Lepidoptera sp. GWOR4659-09','species'),(906407,500585,'Lepidoptera sp. GWOR4758-09','species'),(906408,500585,'Lepidoptera sp. GWOR4921-09','species'),(906409,500585,'Lepidoptera sp. GWOR5053-09','species'),(906410,500585,'Lepidoptera sp. GWORA2192-09','species'),(906411,500585,'Lepidoptera sp. GWORA2217-09','species'),(906412,500585,'Lepidoptera sp. GWORA2307-09','species'),(906413,500585,'Lepidoptera sp. GWORA2322-09','species'),(906414,500585,'Lepidoptera sp. GWORA2528-09','species'),(906415,500585,'Lepidoptera sp. GWORE1731-09','species'),(906416,500585,'Lepidoptera sp. GWORH544-09','species'),(906417,500585,'Lepidoptera sp. GWORK773-09','species'),(906418,500585,'Lepidoptera sp. GWORK795-09','species'),(906419,500585,'Lepidoptera sp. GWORL013-09','species'),(906420,500585,'Lepidoptera sp. GWORL075-09','species'),(906421,500585,'Lepidoptera sp. GWORL273-09','species'),(906422,500585,'Lepidoptera sp. GWORL356-09','species'),(906423,500585,'Lepidoptera sp. GWORM443-09','species'),(906424,500585,'Lepidoptera sp. GWORM815-09','species'),(906425,500585,'Lepidoptera sp. GWORN508-09','species'),(906426,500585,'Lepidoptera sp. GWORN521-09','species'),(906427,500585,'Lepidoptera sp. GWORN522-09','species'),(906428,500585,'Lepidoptera sp. GWORO060-09','species'),(906429,500585,'Lepidoptera sp. GWORO369-09','species'),(906430,500585,'Lepidoptera sp. GWORO634-09','species'),(906431,500585,'Lepidoptera sp. GWORP135-09','species'),(906432,500585,'Lepidoptera sp. GWORP244-09','species'),(906433,500585,'Lepidoptera sp. GWORP254-09','species'),(906434,500585,'Lepidoptera sp. GWORP846-09','species'),(906435,500585,'Lepidoptera sp. GWORP853-09','species'),(906436,500585,'Lepidoptera sp. GWORP857-09','species'),(906437,500585,'Lepidoptera sp. GWORP992-09','species'),(906438,500585,'Lepidoptera sp. GWORQ084-10','species'),(906439,500585,'Lepidoptera sp. GWORQ494-10','species'),(906446,500585,'Lepidoptera sp. GWORT389-10','species'),(906447,500585,'Lepidoptera sp. GWORU624-10','species'),(906451,718704,'Hemiptera sp. HCNCR017-09','species'),(906452,718704,'Hemiptera sp. HCNCS695-09','species'),(906453,718704,'Hemiptera sp. HCNCS697-09','species'),(906484,265461,'Diptera sp. JWDCD381-10','species'),(906485,500585,'Lepidoptera sp. JZAGA075-09','species'),(906486,500585,'Lepidoptera sp. JZAGA303-09','species'),(906487,500585,'Lepidoptera sp. KHCBT088-10','species'),(906488,163160,'Araneae sp. KKCHE941-09','species'),(906489,163160,'Araneae sp. KKCHE966-09','species'),(906490,163160,'Araneae sp. KKCHE979-09','species'),(906491,473556,'Trichoptera sp. KKNEA023-09','species'),(906492,473556,'Trichoptera sp. KKUMN128-10','species'),(906493,725048,'Calanoida sp. KLMPC034-09','species'),(906494,720552,'Sessilia sp. KLMPC045-09','species'),(906495,725048,'Calanoida sp. KLMPC067-09','species'),(906496,265461,'Diptera sp. KSCLC019-09','species'),(906497,265461,'Diptera sp. KSCLC094-09','species'),(906498,500585,'Lepidoptera sp. LBAFR250-10','species'),(906505,500585,'Lepidoptera sp. LEFIB418-10','species'),(906506,500585,'Lepidoptera sp. LEFIB819-10','species'),(906507,500585,'Lepidoptera sp. LEFIB915-10','species'),(906509,500585,'Lepidoptera sp. LEFIF365-10','species'),(906510,500585,'Lepidoptera sp. LEFIF370-10','species'),(906511,500585,'Lepidoptera sp. LEFIG587-10','species'),(906512,500585,'Lepidoptera sp. LEFIH298-10','species'),(906513,500585,'Lepidoptera sp. LEFIH348-10','species'),(906514,500585,'Lepidoptera sp. LEPKA307-09','species'),(906515,500585,'Lepidoptera sp. LEPKA509-09','species'),(906516,500585,'Lepidoptera sp. LEPKM206-10','species'),(906518,473556,'Trichoptera sp. LEPNE229-09','species'),(906519,265461,'Diptera sp. LHSMI376-09','species'),(906520,265461,'Diptera sp. LHSMI407-09','species'),(906521,721884,'Perciformes sp. LIFS321-08','species'),(906522,721884,'Perciformes sp. LIFS489-08','species'),(906523,721884,'Perciformes sp. LIFS868-08','species'),(906524,309606,'Ephemeroptera sp. LJMAY180-09','species'),(906525,500585,'Lepidoptera sp. LMEM150-09','species'),(906526,500585,'Lepidoptera sp. LMEMB727-09','species'),(906527,500585,'Lepidoptera sp. LNOUA152-10','species'),(906528,500585,'Lepidoptera sp. LOCRC482-09','species'),(906529,500585,'Lepidoptera sp. LOCRC557-09','species'),(906530,500585,'Lepidoptera sp. LOCRC686-09','species'),(906531,500585,'Lepidoptera sp. LOCRC742-09','species'),(906532,500585,'Lepidoptera sp. LOCRD030-09','species'),(906533,500585,'Lepidoptera sp. LOCRD613-10','species'),(906534,500585,'Lepidoptera sp. LOQTD806-08','species'),(906535,500585,'Lepidoptera sp. LOQTE339-09','species'),(906536,500585,'Lepidoptera sp. LOQTE757-10','species'),(906537,500585,'Lepidoptera sp. LPOKA693-09','species'),(906538,500585,'Lepidoptera sp. LPOKA841-09','species'),(906539,500585,'Lepidoptera sp. LPOKB023-09','species'),(906540,500585,'Lepidoptera sp. LTOAI176-09','species'),(906541,500585,'Lepidoptera sp. LYHES758-09','species'),(906542,500585,'Lepidoptera sp. LYNYM060-09','species'),(906543,500585,'Lepidoptera sp. LYNYM116-09','species'),(906544,500585,'Lepidoptera sp. LYNYM124-09','species'),(906545,500585,'Lepidoptera sp. LYNYM137-09','species'),(906546,500585,'Lepidoptera sp. LYNYM165-09','species'),(906547,500585,'Lepidoptera sp. LYNYM391-09','species'),(906548,500585,'Lepidoptera sp. LYNYM588-09','species'),(906549,500585,'Lepidoptera sp. LYNYM828-09','species'),(906550,500585,'Lepidoptera sp. LYPAP449-09','species'),(906551,500585,'Lepidoptera sp. LYPAP480-09','species'),(906552,500585,'Lepidoptera sp. LYPAP535-09','species'),(906553,500585,'Lepidoptera sp. LYPAP598-09','species'),(906554,500585,'Lepidoptera sp. LYPAP621-09','species'),(906555,500585,'Lepidoptera sp. LYPIE774-09','species'),(906556,500585,'Lepidoptera sp. LYRIO083-09','species'),(906557,500585,'Lepidoptera sp. LYRIO090-09','species'),(906564,720872,'Anguilliformes sp. MFLV429-10','species'),(906565,500585,'Lepidoptera sp. MGABB1063-10','species'),(906566,500585,'Lepidoptera sp. MGABB430-10','species'),(906567,500585,'Lepidoptera sp. MGABB476-10','species'),(906572,500585,'Lepidoptera sp. MHMXY1121-09','species'),(906579,500585,'Lepidoptera sp. MHMYB136-09','species'),(906587,500585,'Lepidoptera sp. MHMYG2117-10','species'),(906588,500585,'Lepidoptera sp. MHMYG2591-10','species'),(906614,500585,'Lepidoptera sp. MNAK377-10','species'),(906615,735338,'Euheterodonta sp. MOLNZ139-09','species'),(906616,735338,'Euheterodonta sp. MOLNZ478-10','species'),(906618,265461,'Diptera sp. MTDIC074-09','species'),(906619,265461,'Diptera sp. MTDIC206-09','species'),(906620,69157,'Rodentia sp. MXTOP112-09','species'),(906621,69157,'Rodentia sp. MXTOP592-09','species'),(906624,473556,'Trichoptera sp. NECAD322-08','species'),(906625,500585,'Lepidoptera sp. NGEOA585-09','species'),(906626,500585,'Lepidoptera sp. NGEOA725-09','species'),(906627,725593,'Onychopoda sp. NJCGS028-09','species'),(906628,725593,'Onychopoda sp. NJCGS031-09','species'),(906629,735302,'Nudibranchia sp. NNMX240-08','species'),(906630,728168,'Gekkota sp. NPRPV062-09','species'),(906632,555092,'Amphipoda sp. NZAMP091-10','species'),(906633,734143,'Echinothuroida sp. NZEC860-09','species'),(906634,734210,'Alcyonacea sp. OGLA037-09','species'),(906635,735305,'Mytiloida sp. OGLA079-09','species'),(906636,440556,'Archaeogastropoda sp. OGLA090-09','species'),(906637,733837,'Ophiurida sp. OPHAN077-09','species'),(906638,733837,'Ophiurida sp. OPHAN189-09','species'),(906639,733837,'Ophiurida sp. OPHAN355-09','species'),(906640,733837,'Ophiurida sp. OPHAN369-09','species'),(906641,733837,'Ophiurida sp. OPHAN424-09','species'),(906642,265461,'Diptera sp. OUDP071-09','species'),(906643,718704,'Hemiptera sp. OUENT110-09','species'),(906644,718704,'Hemiptera sp. OUENT339-09','species'),(906645,718704,'Hemiptera sp. OUENT363-09','species'),(906646,500585,'Lepidoptera sp. PAGI595-10','species'),(906647,500585,'Lepidoptera sp. PAGI641-10','species'),(906648,173834,'Taenionema atlanticum','species'),(906649,44598,'unclassified Pterioida','no rank'),(906650,906649,'Pterioida sp. MOLNZ453-10','species'),(906651,490056,'Hyloxalus italoi','species'),(906652,490056,'Hyloxalus sp. Agua Azul','species'),(906653,490056,'Hyloxalus yasuni','species'),(906654,100175,'environmental samples','no rank'),(906655,906654,'uncultured Papillibacter sp.','species'),(906656,37818,'Dendrobium aff. densiflorum TBG 159449','species'),(906657,37818,'Dendrobium aff. infundibulum Leiden 970778','species'),(906659,37818,'Dendrobium aff. moniliforme TBG 124453','species'),(906660,37818,'Dendrobium aff. signatum TBG 118279','species'),(906661,37818,'Dendrobium aff. anosmum TBG 159409','species'),(906663,37818,'Dendrobium aff. ramosii HBG 4355','species'),(906664,143767,'Isoperla namata','species'),(906665,143767,'Isoperla marlynia','species'),(906666,143767,'Isoperla dicala','species'),(906667,468280,'Doryctinae sp. MAS-2010','species'),(906668,335795,'Escherichia phage HK75','species'),(906669,335795,'Escherichia phage HK639','species'),(906670,37818,'Dendrobium signatum','species'),(906672,37818,'Dendrobium cumulatum','species'),(906674,576597,'cf. Glyphostomoides sp. NP-2008','species'),(906675,576597,'cf. Tritonoturris sp. NP-2008','species'),(906676,576597,'cf. Typhlomangelia sp. NP-2008','species'),(906677,37818,'Dendrobium alaticaulinum','species'),(906678,37818,'Dendrobium amabile','species'),(906679,37818,'Dendrobium annae','species'),(906680,37818,'Dendrobium aphanochilum','species'),(906681,37818,'Dendrobium aphrodite','species'),(906682,37818,'Dendrobium atavus','species'),(906683,37818,'Dendrobium auriculatum','species'),(906684,37818,'Dendrobium austrocaledonicum','species'),(906685,37818,'Dendrobium bifarium','species'),(906686,37818,'Dendrobium bifurcatum','species'),(906688,37818,'Dendrobium calcaratum','species'),(906689,37818,'Dendrobium catenatum','species'),(906690,37818,'Dendrobium cf. candidum Yukawa et al. 29746','species'),(906692,37818,'Dendrobium cf. primulinum TBG 118293','species'),(906693,37818,'Dendrobium cf. gratiosissimum TBG 126713','species'),(906694,37818,'Dendrobium cf. griffithianum TBG 128876','species'),(906695,37818,'Dendrobium cf. hancockii coll China','species'),(906696,37818,'Dendrobium cf. jenkinsii TBG 129904','species'),(906697,37818,'Dendrobium cf. microglaphys TBG 116027','species'),(906698,37818,'Dendrobium chrysocrepis','species'),(906701,37818,'Dendrobium cruentum','species'),(906704,37818,'Dendrobium cuthbertsonii','species'),(906706,219546,'Eurylophella cf. temporalis MBSS_975','species'),(906707,219546,'Eurylophella cf. temporalis MBSS_978','species'),(906708,50443,'Hydropsyche cf. betteni MBSS_1011','species'),(906709,50443,'Hydropsyche cf. betteni MBSS_1046','species'),(906710,439585,'unclassified Drilliidae','no rank'),(906711,906710,'Horaiclavidae gen. 1 sp. NP-2011','species'),(906712,576597,'Borsoniidae gen. 1 sp. NP-2008','species'),(906713,576597,'Mangeliidae gen. 1 sp. NP-2008','species'),(906714,57493,'Kocuria sp. HM6','species'),(906715,286,'Pseudomonas sp. HM2','species'),(906716,28105,'Sinorhizobium sp. HM1','species'),(906717,473395,'Anacithara lita','species'),(906718,550471,'Belomitra sp. MNHN 11057','species'),(906719,473427,'Benthofascis lozoueti','species'),(906720,473429,'Benthomangelia cf. trophonoidea NP-2008','species'),(906722,473435,'Ceritoturris pupiformis','species'),(906723,473957,'Clavatula xanteni','species'),(906724,473462,'Clavus canalicularis','species'),(906725,473467,'Cochlespira pulchella','species'),(906727,473469,'Conopleura striata','species'),(906728,473477,'Crassispira quadrilirata','species'),(906730,473482,'Etrema cf. tenera MNHN 17869','species'),(906731,473484,'Eucithara cf. coronata MNHN 17900','species'),(906732,473492,'Eucyclotoma cymatodes','species'),(906733,394107,'Gemmula rarimaculata','species'),(906736,473503,'Horaiclavus splendidus','species'),(906738,473507,'Kermia aureotincta','species'),(906739,473513,'Leucosyrinx sp. NP-2008','species'),(906740,651857,'Lucerapex cf. casearia MNHN 42448','species'),(906741,473551,'Microdrillia cf. optima MNHN 17887','species'),(906742,473553,'Mitromorpha metula','species'),(906743,473616,'Nannodiella ravella','species'),(906744,554630,'Oenopota sp. NP-2011','species'),(906745,473577,'Otitoma sp. NP-2008','species'),(906746,480046,'Perrona subspirata','species'),(906747,473580,'Pleurotomella sp. NP-2008','species'),(906748,473959,'Pusionella compacta','species'),(906749,358443,'Raphitoma rubroapicata','species'),(906750,473589,'Rimosodaphnella sp. NP-2008','species'),(906751,473591,'Splendrillia sp. MNHN 17847','species'),(906752,473596,'Teretiopsis cf. hyalina MNHN 17845','species'),(906753,473598,'Tomopleura reevii','species'),(906754,473601,'Toxicochlespira pagoda','species'),(906756,473607,'Veprecula sp. NP-2008','species'),(906757,604251,'Vexillum costatum','species'),(906758,159996,'Xenophora solarioides','species'),(906763,37818,'Dendrobium delacourii','species'),(906764,37818,'Dendrobium denudans','species'),(906766,37818,'Dendrobium diodon','species'),(906767,37818,'Dendrobium distichum','species'),(906768,37818,'Dendrobium eriiflorum','species'),(906769,37818,'Dendrobium eserre','species'),(906772,37818,'Dendrobium furcatum','species'),(906773,37818,'Dendrobium fytchianum','species'),(906774,37818,'Dendrobium gregulus','species'),(906775,37818,'Dendrobium griffithianum','species'),(906776,37818,'Dendrobium guibertii','species'),(906777,37818,'Dendrobium hasseltii','species'),(906778,37818,'Dendrobium hemimelanoglossum','species'),(906780,37818,'Dendrobium hookerianum','species'),(906781,37818,'Dendrobium hymenanthum','species'),(906782,37818,'Dendrobium intricatum','species'),(906783,37818,'Dendrobium jacobsonii','species'),(906784,37818,'Dendrobium kentrophyllum','species'),(906785,37818,'Dendrobium kontumense','species'),(906786,37818,'Dendrobium laevifolium','species'),(906788,473604,'Turridrupa armillata','species'),(906789,159995,'Xenophoridae','family'),(906797,37818,'Dendrobium linguella','species'),(906798,37818,'Dendrobium lobbii','species'),(906799,37818,'Dendrobium lowii','species'),(906800,37818,'Dendrobium luteolum','species'),(906801,37818,'Dendrobium maccarthiae','species'),(906802,37818,'Dendrobium masarangense','species'),(906803,906802,'Dendrobium masarangense subsp. theionanthum','subspecies'),(906804,37818,'Dendrobium melanostictum','species'),(906805,37818,'Dendrobium melinanthum','species'),(906806,37818,'Dendrobium microglaphys','species'),(906807,37818,'Dendrobium nemorale','species'),(906809,37818,'Dendrobium okinawense','species'),(906810,37818,'Dendrobium pachyglossum','species'),(906811,37818,'Dendrobium pachyphyllum','species'),(906812,37818,'Dendrobium parcum','species'),(906813,37818,'Dendrobium parthenium','species'),(906820,439585,'Anguloclavus','genus'),(906821,906820,'Anguloclavus sp. NP-2008','species'),(906822,6489,'Anticlinura','genus'),(906823,906822,'Anticlinura sp. NP-2011','species'),(906824,439585,'Carinapex','genus'),(906825,906824,'Carinapex minutissima','species'),(906826,1077931,'Clathurella','genus'),(906827,906826,'Clathurella nigrotincta','species'),(906828,57610,'Euterebra','genus'),(906829,906828,'Euterebra tristis','species'),(906830,6489,'Genota','genus'),(906831,906830,'Genota mitriformis','species'),(906832,1286449,'Hemilienardia','genus'),(906833,906832,'Hemilienardia calcicincta','species'),(906834,6489,'Heterocithara','genus'),(906835,906834,'Heterocithara sp. NP-2008','species'),(906836,439585,'Iredalea','genus'),(906837,906836,'Iredalea pupoidea','species'),(906838,69694,'Laevistrombus','genus'),(906839,906838,'Laevistrombus guidoi','species'),(906840,68410,'Moschus sp. NYSZ-Bu75','species'),(906841,128512,'Lovellona','genus'),(906842,906841,'Lovellona atramentosa','species'),(906845,439585,'Paradrillia','genus'),(906846,906845,'Paradrillia sp. NP-2011','species'),(906847,37818,'Dendrobium platygastrium','species'),(906848,37818,'Dendrobium polyanthum','species'),(906849,37818,'Dendrobium porphyrochilum','species'),(906850,37818,'Dendrobium praecinctum','species'),(906851,37818,'Dendrobium prianganense','species'),(906852,37818,'Dendrobium profusum','species'),(906853,37818,'Dendrobium rarum','species'),(906854,37818,'Dendrobium regium','species'),(906855,37818,'Dendrobium rhombeum','species'),(906856,37818,'Dendrobium roseiodorum','species'),(906857,37818,'Dendrobium roseipes','species'),(906858,128512,'Sibogasyrinx','genus'),(906859,906858,'Sibogasyrinx sp. NP-2011','species'),(906860,1286449,'Taranis','genus'),(906861,906860,'Taranis sp. NP-2011','species'),(906862,6489,'Zemacies','genus'),(906863,906862,'Zemacies excelsa','species'),(906864,37818,'Dendrobium rosellum','species'),(906865,37818,'Dendrobium ruckeri','species'),(906866,37818,'Dendrobium sanderae','species'),(906867,906866,'Dendrobium sanderae var. major','varietas'),(906869,37818,'Dendrobium schuetzei','species'),(906870,37818,'Dendrobium singkawangense','species'),(906871,37818,'Dendrobium speckmaieri','species'),(906872,37818,'Dendrobium spectatissimum','species'),(906873,37818,'Dendrobium stockeri','species'),(906875,37818,'Dendrobium sutepense','species'),(906876,37818,'Dendrobium suzukii','species'),(906877,37818,'Dendrobium tobaense','species'),(906878,37818,'Dendrobium transparens','species'),(906879,37818,'Dendrobium trichostomum','species'),(906880,37818,'Dendrobium unicum','species'),(906881,37818,'Dendrobium uniflorum','species'),(906882,37818,'Dendrobium ypsilon','species'),(906883,34601,'Argas walkerae','species'),(906884,12663,'Feline coronavirus UU19','no rank'),(906885,12663,'Feline coronavirus UU20','no rank'),(906886,12663,'Feline coronavirus UU30','no rank'),(906887,12663,'Feline coronavirus UU40','no rank'),(906888,363408,'Nonlabens ulvanivorans','species'),(906889,4605,'Festuca tatrae','species'),(906890,4605,'Festuca circummediterranea','species'),(906891,488280,'Calcaritermes nigriceps','species'),(906893,60568,'Cryptotermes cylindroceps','species'),(906894,47795,'Calonympha chia','species'),(906895,181546,'Snyderella kirbyi','species'),(906896,117856,'Cruriraja parcomaculata','species'),(906897,117858,'Dipturus pullopunctatus','species'),(906898,117861,'Leucoraja wallacei','species'),(906899,117865,'Rajella barnardi','species'),(906900,117865,'Rajella bathyphila','species'),(906901,117865,'Rajella caudaspinosa','species'),(906902,117865,'Rajella leopardus','species'),(906903,181546,'Snyderella swezyae','species'),(906904,48979,'Devescovina sp. GHG-2010','species'),(906905,104029,'Neotermes castaneus symbiont GHG-2010a','species'),(906906,12456,'Human astrovirus 1 Tianjin/114/2008/CHN','no rank'),(906907,12456,'Human astrovirus 1 Tianjin/124/2008/CHN','no rank'),(906908,12456,'Human astrovirus 1 Tianjin/133/2008/CHN','no rank'),(906909,12456,'Human astrovirus 1 Tianjin/217/2008/CHN','no rank'),(906910,12456,'Human astrovirus 1 Tianjin/242/2008/CHN','no rank'),(906911,12456,'Human astrovirus 1 Tianjin/499/2008/CHN','no rank'),(906912,12456,'Human astrovirus 1 Tianjin/508/2008/CHN','no rank'),(906913,12456,'Human astrovirus 1 Tianjin/565/2008/CHN','no rank'),(906914,3055,'Chlamydomonas reinhardtii CC3269','no rank'),(906915,104726,'Polyophthalmus qingdaoensis','species'),(906916,95535,'Scolelepis daphoinos','species'),(906917,418360,'Syllis vittata','species'),(906918,199571,'Typosyllis adamanteus','species'),(906919,906918,'Typosyllis adamanteus kurilensis','subspecies'),(906920,104720,'Lumbrineris cf. japonica','species'),(906921,6351,'Nereis heterocirrata','species'),(906922,69577,'Banana streak obinoI\'Ewai virus','no rank'),(906923,325348,'Musa accuminata endogenous badnavirus','species'),(906924,32187,'Salvinia sp. F008p5S2','species'),(906925,32187,'Salvinia sp. F008p5S1','species'),(906926,32187,'Salvinia sp. F008p5S3','species'),(906928,13509,'Erica lusitanica','species'),(906929,270444,'Erica scoparia subsp. azorica','subspecies'),(906930,435653,'Calyptrocarya glomerulata','species'),(906931,435653,'Calyptrocarya poeppigiana','species'),(906932,46326,'Eriophorum crinigerum','species'),(906933,76445,'Fuirena breviseta','species'),(906934,76473,'Mapania macrophylla','species'),(906935,46332,'Rhynchospora cephalotes','species'),(906936,46332,'Rhynchospora ciliaris','species'),(906937,46332,'Rhynchospora colorata','species'),(906938,46332,'Rhynchospora pubera','species'),(906939,46332,'Rhynchospora radicans','species'),(906940,46332,'Rhynchospora riparia','species'),(906941,46332,'Rhynchospora rugosa','species'),(906942,76510,'Scleria lithosperma','species'),(906943,76419,'Bulbostylis sp. CEH-2010','species'),(906944,435653,'Calyptrocarya sp. CEH-2010a','species'),(906946,435653,'Calyptrocarya sp. CEH-2010b','species'),(906947,58221,'Cladium mariscoides','species'),(906948,4610,'Cyperus sphacelatus','species'),(906949,306619,'Diplacrum capitatum','species'),(906950,76442,'Fimbristylis cf. pauciflora CEH-2010','species'),(906951,76442,'Fimbristylis sp. CEH-2010','species'),(906952,76445,'Fuirena cf. camptotricha CEH-2010','species'),(906953,76445,'Fuirena ecklonii','species'),(906954,76445,'Fuirena pumila','species'),(906955,76445,'Fuirena robusta','species'),(906956,76445,'Fuirena scirpoidea','species'),(906957,76445,'Fuirena sp. CEH-2010','species'),(906958,46332,'Rhynchospora barbata','species'),(906959,46332,'Rhynchospora cf. corymbosa CEH-2010','species'),(906960,46332,'Rhynchospora sp. CEH-2010','species'),(906961,46332,'Rhynchospora tenerrima','species'),(906962,46334,'Scirpus fontinalis','species'),(906963,76510,'Scleria latifolia','species'),(906964,76510,'Scleria mitis','species'),(906965,76510,'Scleria sp. CEH-2010','species'),(906966,76510,'Scleria triglomerata','species'),(906967,29278,'Cloning vector pBAV1KT5gfp','species'),(906968,81028,'Treponema brennaborense DSM 12168','no rank'),(906970,563798,'environmental samples','no rank'),(906971,906970,'uncultured Cyclobacteriaceae bacterium','species'),(906972,124426,'Ustilaginoidea albicans','species'),(906973,52636,'Eukrohnia sp. c870','species'),(906974,52636,'Eukrohnia sp. c871','species'),(906975,52636,'Eukrohnia sp. c872','species'),(906976,52636,'Eukrohnia sp. c873','species'),(906977,52636,'Eukrohnia sp. c874','species'),(906978,52636,'Eukrohnia sp. c875','species'),(906979,52636,'Eukrohnia sp. c876','species'),(906980,52636,'Eukrohnia sp. c877','species'),(906981,52636,'Eukrohnia sp. c878','species'),(906982,52636,'Eukrohnia sp. c879','species'),(906983,52636,'Eukrohnia sp. c880','species'),(906984,52636,'Eukrohnia sp. c881','species'),(906985,52636,'Eukrohnia sp. c882','species'),(906986,52636,'Eukrohnia sp. c883','species'),(906987,52636,'Eukrohnia sp. c884','species'),(906988,52636,'Eukrohnia sp. c885','species'),(906989,52636,'Eukrohnia sp. c886','species'),(906990,52636,'Eukrohnia sp. c887','species'),(906991,52636,'Eukrohnia sp. c888','species'),(906992,52636,'Eukrohnia sp. c889','species'),(906993,52636,'Eukrohnia sp. c890','species'),(906994,52636,'Eukrohnia sp. c891','species'),(906995,52636,'Eukrohnia sp. c892','species'),(906996,52636,'Eukrohnia sp. c893','species'),(906997,52636,'Eukrohnia sp. c894','species'),(906998,52636,'Eukrohnia sp. c895','species'),(906999,52636,'Eukrohnia sp. c896','species'),(907000,52636,'Eukrohnia sp. c897','species'),(907001,52636,'Eukrohnia sp. c898','species'),(907002,52636,'Eukrohnia sp. c899','species'),(907003,52636,'Eukrohnia sp. c900','species'),(907004,52636,'Eukrohnia sp. c901','species'),(907005,52636,'Eukrohnia sp. c902','species'),(907006,52636,'Eukrohnia sp. c903','species'),(907007,52636,'Eukrohnia sp. c904','species'),(907008,52636,'Eukrohnia sp. c905','species'),(907009,52636,'Eukrohnia sp. c907','species'),(907010,52636,'Eukrohnia sp. c908','species'),(907011,52636,'Eukrohnia sp. c909','species'),(907012,52636,'Eukrohnia sp. c910','species'),(907013,52636,'Eukrohnia sp. c911','species'),(907014,52636,'Eukrohnia sp. c912','species'),(907015,52636,'Eukrohnia sp. c913','species'),(907016,52636,'Eukrohnia sp. c914','species'),(907017,52636,'Eukrohnia sp. c915','species'),(907018,52636,'Eukrohnia sp. c917','species'),(907019,52636,'Eukrohnia sp. c918','species'),(907020,52636,'Eukrohnia sp. c919','species'),(907021,52636,'Eukrohnia sp. c920','species'),(907022,52636,'Eukrohnia sp. c921','species'),(907023,52636,'Eukrohnia sp. c922','species'),(907024,52636,'Eukrohnia sp. c923','species'),(907025,85072,'Allochromatium sp. JA615','species'),(907026,34008,'Rhodovulum sp. JA616','species'),(907027,85072,'Allochromatium sp. JA621','species'),(907028,1060,'Rhodobacter sp. JA589','species'),(907029,34008,'Rhodovulum sp. JA585','species'),(907030,1060,'Rhodobacter sp. JA586','species'),(907031,237,'Flavobacterium sp. B28','species'),(907032,237,'Flavobacterium sp. B80','species'),(907033,237,'Flavobacterium sp. B105','species'),(907034,237,'Flavobacterium sp. B110','species'),(907035,237,'Flavobacterium sp. B114','species'),(907036,237,'Flavobacterium sp. B121','species'),(907037,237,'Flavobacterium sp. B127','species'),(907038,237,'Flavobacterium sp. B130','species'),(907039,237,'Flavobacterium sp. B167','species'),(907040,237,'Flavobacterium sp. B169','species'),(907041,237,'Flavobacterium sp. B171','species'),(907042,237,'Flavobacterium sp. B174','species'),(907043,237,'Flavobacterium sp. B176','species'),(907044,237,'Flavobacterium sp. B178','species'),(907045,237,'Flavobacterium sp. B180','species'),(907046,237,'Flavobacterium sp. B183','species'),(907047,237,'Flavobacterium sp. B187','species'),(907048,237,'Flavobacterium sp. B207','species'),(907049,237,'Flavobacterium sp. B209','species'),(907050,237,'Flavobacterium sp. B214','species'),(907051,237,'Flavobacterium sp. B222','species'),(907052,237,'Flavobacterium sp. B223','species'),(907053,237,'Flavobacterium sp. B225','species'),(907054,237,'Flavobacterium sp. B226','species'),(907055,237,'Flavobacterium sp. B241','species'),(907056,237,'Flavobacterium sp. B243','species'),(907057,237,'Flavobacterium sp. B257','species'),(907058,237,'Flavobacterium sp. B260','species'),(907059,237,'Flavobacterium sp. B262','species'),(907060,237,'Flavobacterium sp. B263','species'),(907061,13687,'Sphingomonas sp. Fr1','species'),(907062,13687,'Sphingomonas sp. C3','species'),(907063,13687,'Sphingomonas sp. 5.2','species'),(907064,13687,'Sphingomonas sp. Ang-S-26','species'),(907065,134470,'Stramonita sp. MC-2010','species'),(907066,58578,'Zonocerus variegatus','species'),(907067,76510,'Scleria macrogyne','species'),(907068,5320,'Pleurotus sp. ACCC50236','species'),(907069,5320,'Pleurotus sp. ACCC51267','species'),(907070,5320,'Pleurotus sp. ACCC51270','species'),(907071,5320,'Pleurotus sp. CCMSSC01536','species'),(907072,5320,'Pleurotus sp. CCMSSC01568','species'),(907073,5320,'Pleurotus sp. CCMSSC01578','species'),(907075,461397,'Coleura afra','species'),(907076,102796,'Influenza A virus (A/chicken/Shandong/C/2009(H9N2))','no rank'),(907077,119210,'Influenza A virus (A/reassortant/NYMC X-187(Victoria/210/2009 x Puerto Rico/8/1934)(H3N2))','no rank'),(907078,114727,'Influenza A virus(A/swine/Iowa/46519-1/2007(H1N1))','no rank'),(907079,114727,'Influenza A virus(A/swine/Iowa/46519-2/2008(H1N1))','no rank'),(907080,114727,'Influenza A virus(A/swine/Iowa/46519-3/2008(H1N1))','no rank'),(907081,114727,'Influenza A virus(A/swine/Iowa/46519-4/2008(H1N1))','no rank'),(907082,114727,'Influenza A virus(A/swine/Missouri/46519-5/2009(H1N1))','no rank'),(907083,59753,'Alcanivorax sp. EBKC50','species'),(907084,59753,'Alcanivorax sp. EBKC52','species'),(907085,59753,'Alcanivorax sp. EBKC53','species'),(907086,59753,'Alcanivorax sp. EBKC74','species'),(907087,59753,'Alcanivorax sp. EBKC75','species'),(907088,59753,'Alcanivorax sp. EBKC78','species'),(907089,1663,'Arthrobacter sp. EBKC109','species'),(907090,1386,'Bacillus sp. EBKC121','species'),(907091,204286,'Cobetia sp. EBKC22','species'),(907092,204286,'Cobetia sp. EBKC41','species'),(907093,37914,'Dietzia sp. EBKC103','species'),(907094,37914,'Dietzia sp. EBKC115','species'),(907095,37914,'Dietzia sp. EBKC116','species'),(907096,37914,'Dietzia sp. EBKC15','species'),(907097,37914,'Dietzia sp. EBKC36','species'),(907098,37914,'Dietzia sp. EBKC47','species'),(907099,37914,'Dietzia sp. EBKC80','species'),(907100,37914,'Dietzia sp. EBKC9','species'),(907101,37914,'Dietzia sp. EBKC92','species'),(907102,37914,'Dietzia sp. EBKC96','species'),(907103,2053,'Gordonia sp. EBKC117','species'),(907104,2053,'Gordonia sp. EBKC43','species'),(907105,2053,'Gordonia sp. EBKC98','species'),(907106,45667,'Halobacillus sp. EBKC119','species'),(907107,45667,'Halobacillus sp. EBKC49','species'),(907108,45667,'Halobacillus sp. EBKC7','species'),(907109,45667,'Halobacillus sp. EBKC8','species'),(907110,2745,'Halomonas sp. EBKC28','species'),(907111,2745,'Halomonas sp. EBKC30','species'),(907112,2745,'Halomonas sp. EBKC32','species'),(907113,135575,'Idiomarina sp. EBKC72','species'),(907114,135575,'Idiomarina sp. EBKC76','species'),(907115,254250,'Isoptericola sp. EBKC101','species'),(907116,254250,'Isoptericola sp. EBKC102','species'),(907117,254250,'Isoptericola sp. EBKC42','species'),(907118,254250,'Isoptericola sp. EBKC62','species'),(907119,254250,'Isoptericola sp. EBKC81','species'),(907120,53457,'Janibacter sp. EBKC111','species'),(907121,53457,'Janibacter sp. EBKC95','species'),(907122,57493,'Kocuria sp. EBKC1','species'),(907123,57493,'Kocuria sp. EBKC108','species'),(907124,57493,'Kocuria sp. EBKC118','species'),(907125,57493,'Kocuria sp. EBKC25','species'),(907126,57493,'Kocuria sp. EBKC27','species'),(907127,57493,'Kocuria sp. EBKC97','species'),(907128,2742,'Marinobacter sp. EBKC100','species'),(907129,2742,'Marinobacter sp. EBKC16','species'),(907130,2742,'Marinobacter sp. EBKC23','species'),(907131,2742,'Marinobacter sp. EBKC67','species'),(907132,2742,'Marinobacter sp. EBKC73','species'),(907133,2742,'Marinobacter sp. EBKC82','species'),(907134,2742,'Marinobacter sp. EBKC85','species'),(907135,33882,'Microbacterium sp. EBKC39','species'),(907136,33882,'Microbacterium sp. EBKC56','species'),(907137,1763,'Mycobacterium sp. EBKC51','species'),(907138,1763,'Mycobacterium sp. EBKC91','species'),(907139,125287,'Ornithinimicrobium sp. EBKC83','species'),(907140,265,'Paracoccus sp. EBKC10','species'),(907141,162291,'Planomicrobium sp. EBKC6','species'),(907142,162291,'Planomicrobium sp. EBKC86','species'),(907143,53246,'Pseudoalteromonas sp. EBKC113','species'),(907144,53246,'Pseudoalteromonas sp. EBKC12','species'),(907145,53246,'Pseudoalteromonas sp. EBKC48','species'),(907146,53246,'Pseudoalteromonas sp. EBKC64','species'),(907147,53246,'Pseudoalteromonas sp. EBKC69','species'),(907148,53246,'Pseudoalteromonas sp. EBKC84','species'),(907149,53246,'Pseudoalteromonas sp. EBKC87','species'),(907150,53246,'Pseudoalteromonas sp. EBKC88','species'),(907151,286,'Pseudomonas sp. EBKC104','species'),(907152,286,'Pseudomonas sp. EBKC107','species'),(907153,286,'Pseudomonas sp. EBKC114','species'),(907154,286,'Pseudomonas sp. EBKC13','species'),(907155,286,'Pseudomonas sp. EBKC14','species'),(907156,286,'Pseudomonas sp. EBKC17','species'),(907157,286,'Pseudomonas sp. EBKC18','species'),(907158,286,'Pseudomonas sp. EBKC19','species'),(907159,286,'Pseudomonas sp. EBKC20','species'),(907160,286,'Pseudomonas sp. EBKC21','species'),(907161,286,'Pseudomonas sp. EBKC24','species'),(907162,286,'Pseudomonas sp. EBKC31','species'),(907163,286,'Pseudomonas sp. EBKC33','species'),(907164,286,'Pseudomonas sp. EBKC34','species'),(907165,286,'Pseudomonas sp. EBKC35','species'),(907166,286,'Pseudomonas sp. EBKC40','species'),(907167,286,'Pseudomonas sp. EBKC45','species'),(907168,286,'Pseudomonas sp. EBKC58','species'),(907169,286,'Pseudomonas sp. EBKC59','species'),(907170,286,'Pseudomonas sp. EBKC68','species'),(907171,286,'Pseudomonas sp. EBKC94','species'),(907172,497,'Psychrobacter sp. EBKC38','species'),(907173,497,'Psychrobacter sp. EBKC4','species'),(907174,497,'Psychrobacter sp. EBKC57','species'),(907175,497,'Psychrobacter sp. EBKC66','species'),(907176,497,'Psychrobacter sp. EBKC70','species'),(907177,1827,'Rhodococcus sp. EBKC106','species'),(907178,1827,'Rhodococcus sp. EBKC112','species'),(907179,1827,'Rhodococcus sp. EBKC120','species'),(907180,1827,'Rhodococcus sp. EBKC99','species'),(907181,22,'Shewanella sp. EBKC110','species'),(907182,22,'Shewanella sp. EBKC3','species'),(907183,662,'Vibrio sp. EBKC5','species'),(907184,1663,'Arthrobacter sp. S49','species'),(907185,1386,'Bacillus sp. GS31','species'),(907186,1696,'Brevibacterium sp. S47','species'),(907187,1716,'Corynebacterium sp. SK20','species'),(907188,2053,'Gordonia sp. H37','species'),(907189,1883,'Streptomyces sp. TA27','species'),(907191,36446,'Raspberry latent virus','species'),(907193,11520,'Influenza B virus (B/Gifu/1973)','no rank'),(907194,11520,'Influenza B virus (B/Guma/1973)','no rank'),(907195,119211,'Influenza A virus (A/equine/Taby/1991(H3N8))','no rank'),(907197,267888,'Psychrosphaera','genus'),(907202,563843,'Rubricoccus','genus'),(907205,38240,'Basidiomycota sp. OLGAJ','species'),(907206,511678,'Aliivibrio sp. ATCC 33715','species'),(907207,130718,'Callopanchax sidibei','species'),(907208,130718,'Callopanchax cf. toddi RS1758','species'),(907209,478358,'Lachemilla holmgrenii','species'),(907210,23138,'Alchemilla galioides','species'),(907211,23138,'Alchemilla sprucei','species'),(907212,23138,'Alchemilla polylepis','species'),(907213,23138,'Alchemilla verticillata','species'),(907214,23138,'Alchemilla procumbens','species'),(907215,23138,'Alchemilla hirta','species'),(907216,907214,'Alchemilla procumbens var. andina','varietas'),(907217,23138,'Alchemilla jamesonii','species'),(907218,23138,'Alchemilla ocreata','species'),(907219,23138,'Alchemilla fulvescens','species'),(907220,478358,'Lachemilla uniflora','species'),(907221,23204,'Potentilla dombeyi','species'),(907222,478358,'Lachemilla llanganatensis','species'),(907223,23207,'Prunus serotina subsp. capuli','subspecies'),(907224,162289,'Peptoniphilus methioninivorax','species'),(907225,23138,'Alchemilla sp. Romoleroux 5008','species'),(907226,206008,'Panicum hallii var. filipes','varietas'),(907227,3928,'Didiplis','genus'),(907228,907227,'Didiplis diandra','species'),(907229,13128,'Lythrum ovalifolium','species'),(907230,1198,'Phormidium sp. Helwan','species'),(907234,13128,'Lythrum virgatum','species'),(907237,210,'Helicobacter pylori Lithuania75','no rank'),(907238,210,'Helicobacter pylori India7','no rank'),(907239,210,'Helicobacter pylori SouthAfrica7','no rank'),(907240,210,'Helicobacter pylori Gambia94/24','no rank'),(907241,286,'Pseudomonas sp. \'ribotype C P501-02\'','species'),(907242,286,'Pseudomonas sp. \'ribotype C P515-18\'','species'),(907243,286,'Pseudomonas sp. \'ribotype C P527-22\'','species'),(907244,104029,'Reticulitermes chinensis parabasalian symbiont','species'),(907245,77521,'Haemoproteus iwa','species'),(907246,576597,'Mangeliidae gen. 2 sp. NP-2008','species'),(907248,1386,'Bacillus sp. YZ5','species'),(907249,256818,'Gulosibacter sp. YZ4','species'),(907250,211524,'Phytophthora sp. FFM-2010','species'),(907251,904216,'Pelusios castanoides intergularis','subspecies'),(907252,904216,'Pelusios castanoides castanoides','subspecies'),(907253,29278,'ClosTron mutagenesis vector pMTL007C-E5','species'),(907254,29278,'ClosTron mutagenesis vector pMTL007S-E2','species'),(907255,29278,'ClosTron mutagenesis vector pMTL007C1','species'),(907256,29278,'ClosTron mutagenesis vector pMTL007C-E1','species'),(907257,29278,'ClosTron mutagenesis vector pMTL007E1','species'),(907258,29278,'ClosTron mutagenesis vector pMTL007S1','species'),(907259,29278,'ClosTron mutagenesis vector pMTL007S-E1','species'),(907260,88690,'Pelusios subniger parietalis','subspecies'),(907261,28097,'Ralstonia syzygii R24','no rank'),(907262,2702,'Gardnerella vaginalis 41V','no rank'),(907263,813,'Chlamydia trachomatis RC-F/69','no rank'),(907264,813,'Chlamydia trachomatis RC-L2(s)/46','no rank'),(907265,813,'Chlamydia trachomatis RC-F(s)/852','no rank'),(907266,813,'Chlamydia trachomatis RC-J/943','no rank'),(907267,813,'Chlamydia trachomatis RC-J/953','no rank'),(907268,813,'Chlamydia trachomatis RC-L2(s)/3','no rank'),(907269,813,'Chlamydia trachomatis RC-F(s)/342','no rank'),(907270,813,'Chlamydia trachomatis RC-J(s)/122','no rank'),(907271,813,'Chlamydia trachomatis RC-J/966','no rank'),(907272,813,'Chlamydia trachomatis J/6276tet1','no rank'),(907273,222,'Achromobacter sp. NTRP05','species'),(907274,222,'Achromobacter sp. NTRP06','species'),(907275,469,'Acinetobacter sp. NTRP08','species'),(907276,1386,'Bacillus sp. NTRP02','species'),(907277,1386,'Bacillus sp. NTRP03','species'),(907278,1386,'Bacillus sp. NTRP10','species'),(907279,570,'Klebsiella sp. NTRP01','species'),(907280,570,'Klebsiella sp. NTRP04','species'),(907281,570,'Klebsiella sp. NTRP07','species'),(907282,1279,'Staphylococcus sp. NTRP09','species'),(907283,46394,'Dendropanax palustris','species'),(907284,48479,'bacterium enrichment culture clone WH10-3-1','species'),(907285,48479,'bacterium enrichment culture clone WH10-3-4','species'),(907286,64605,'Sparganum mansoni','species'),(907287,2099,'Mycoplasma hyopneumoniae 168','no rank'),(907288,333046,'Candidatus Armantifilum','genus'),(907289,374469,'Vanderwaltozyma verrucispora','species'),(907290,374469,'Vanderwaltozyma tropicalis','species'),(907291,599737,'Wickerhamomyces rabaulensis','species'),(907292,115568,'Asterotremella sp. LCF-16','species'),(907293,115568,'Asterotremella meifongana','species'),(907294,5475,'Candida sanyiensis','species'),(907295,5475,'Candida sp. LCF-39','species'),(907300,5475,'Candida sp. LCF-123','species'),(907301,5475,'Candida sp. LCF-124','species'),(907302,5475,'Candida sp. LCF-126','species'),(907306,5475,'Candida sp. LCF-113','species'),(907307,5475,'Candida sp. LCF-13','species'),(907308,5475,'Candida sp. LCF-125','species'),(907309,5475,'Candida sp. LCF-89','species'),(907310,5475,'Candida sp. LCF-119','species'),(907311,5475,'Candida sp. LCF-116','species'),(907312,5475,'Candida sp. LCF-23','species'),(907313,5475,'Candida sp. LCF-118','species'),(907314,5475,'Candida sp. LCF-120','species'),(907315,5475,'Candida sp. LCF-121','species'),(907316,5475,'Candida sp. LCF-122','species'),(907317,5475,'Candida sp. LCF-90','species'),(907318,5475,'Candida sp. LCF-114','species'),(907323,5475,'Candida sp. LCF-115','species'),(907328,4919,'Pichia sp. LCF-18','species'),(907329,29834,'Saturnispora sp. DC11','species'),(907330,29834,'Saturnispora sp. DC198','species'),(907332,29834,'Saturnispora sp. LCF-03','species'),(907333,29834,'Saturnispora sp. LCF-02','species'),(907335,766758,'Schwanniomyces sp. LCF-02','species'),(907338,599737,'Wickerhamomyces sp. LCF-15','species'),(907339,604195,'Cyberlindnera sargentensis','species'),(907340,604195,'Cyberlindnera saturnus','species'),(907341,604195,'Cyberlindnera sp. LCF-22','species'),(907342,604195,'Cyberlindnera sp. NU24L72','species'),(907345,5265,'Gymnosporangium nelsonii','species'),(907346,359135,'uncultured Alpova','species'),(907347,80645,'Gyrodon sp. 1_926','species'),(907348,165,'Treponema saccharophilum DSM 2985','no rank'),(907349,37833,'Mentzelia sp. JJS-2010a','species'),(907350,37833,'Mentzelia sp. JJS-2010b','species'),(907351,37833,'Mentzelia sp. JJS-2010c','species'),(907352,37833,'Mentzelia sp. JJS-2010d','species'),(907353,37833,'Mentzelia sp. JJS-2010e','species'),(907354,37833,'Mentzelia sp. JJS-2010f','species'),(907355,37833,'Mentzelia sp. JJS-2010g','species'),(907356,37833,'Mentzelia sp. JJS-2010h','species'),(907357,37833,'Mentzelia sp. JJS-2010i','species'),(907358,37833,'Mentzelia sp. JJS-2010j','species'),(907359,83130,'Cratylia sp. HS-2010','species'),(907360,194872,'Davallia solida var. fejeensis','varietas'),(907362,379,'Rhizobium sp. 4148s','species'),(907363,958,'Bdellovibrio sp. F16','species'),(907364,28056,'Phytohabitans','genus'),(907365,32008,'Burkholderia sp. RK1025','species'),(907366,374,'Bradyrhizobium sp. BR 6009','species'),(907367,374,'Bradyrhizobium sp. BR 3609','species'),(907368,374,'Bradyrhizobium sp. BR 3790','species'),(907369,374,'Bradyrhizobium sp. BR 3793','species'),(907370,374,'Bradyrhizobium sp. BR 10115','species'),(907371,374,'Bradyrhizobium sp. BR 10114','species'),(907372,374,'Bradyrhizobium sp. BR 3791','species'),(907373,374,'Bradyrhizobium sp. BR 3792','species'),(907374,374,'Bradyrhizobium sp. BR 3794','species'),(907375,374,'Bradyrhizobium sp. BR 3796','species'),(907376,374,'Bradyrhizobium sp. BR 10113','species'),(907377,374,'Bradyrhizobium sp. BR 10109','species'),(907378,374,'Bradyrhizobium sp. BR 10105','species'),(907379,374,'Bradyrhizobium sp. BR 3751','species'),(907380,374,'Bradyrhizobium sp. BR 3753','species'),(907381,374,'Bradyrhizobium sp. BR 3755','species'),(907382,374,'Bradyrhizobium sp. BR 3759','species'),(907383,374,'Bradyrhizobium sp. BR 3760','species'),(907384,374,'Bradyrhizobium sp. BR 3761','species'),(907385,374,'Bradyrhizobium sp. BR 3763','species'),(907386,374,'Bradyrhizobium sp. BR 3767','species'),(907387,374,'Bradyrhizobium sp. BR 3768','species'),(907388,374,'Bradyrhizobium sp. BR 3771','species'),(907389,374,'Bradyrhizobium sp. BR 3772','species'),(907390,374,'Bradyrhizobium sp. BR 3778','species'),(907391,374,'Bradyrhizobium sp. BR 3779','species'),(907392,374,'Bradyrhizobium sp. BR 3782','species'),(907393,374,'Bradyrhizobium sp. BR 3787','species'),(907394,374,'Bradyrhizobium sp. BR 3799','species'),(907395,374,'Bradyrhizobium sp. BR 3800','species'),(907396,374,'Bradyrhizobium sp. BR 3750','species'),(907397,374,'Bradyrhizobium sp. BR 10116','species'),(907398,374,'Bradyrhizobium sp. BR 3757','species'),(907399,374,'Bradyrhizobium sp. BR 3769','species'),(907400,374,'Bradyrhizobium sp. BR 3669','species'),(907401,374,'Bradyrhizobium sp. BR 3670','species'),(907402,374,'Bradyrhizobium sp. BR 3683','species'),(907403,374,'Bradyrhizobium sp. BR 3687','species'),(907404,374,'Bradyrhizobium sp. BR 3684','species'),(907405,374,'Bradyrhizobium sp. BR 3653','species'),(907406,374,'Bradyrhizobium sp. BR 3654','species'),(907407,374,'Bradyrhizobium sp. BR 3655','species'),(907408,374,'Bradyrhizobium sp. BR 3685','species'),(907409,374,'Bradyrhizobium sp. BR 3686','species'),(907410,374,'Bradyrhizobium sp. BR 3698','species'),(907411,374,'Bradyrhizobium sp. BR 3671','species'),(907412,374,'Bradyrhizobium sp. BR 3688','species'),(907413,374,'Bradyrhizobium sp. BR 3709','species'),(907414,374,'Bradyrhizobium sp. BR 3710','species'),(907415,374,'Bradyrhizobium sp. BR 3652','species'),(907416,374,'Bradyrhizobium sp. BR 3648','species'),(907417,374,'Bradyrhizobium sp. BR 3644','species'),(907418,374,'Bradyrhizobium sp. BR 3645','species'),(907419,374,'Bradyrhizobium sp. BR 3642','species'),(907420,374,'Bradyrhizobium sp. BR 3643','species'),(907421,374,'Bradyrhizobium sp. BR 3740','species'),(907422,374,'Bradyrhizobium sp. BR 3640','species'),(907423,374,'Bradyrhizobium sp. BR 3641','species'),(907424,374,'Bradyrhizobium sp. BR 3646','species'),(907425,374,'Bradyrhizobium sp. BR 3649','species'),(907426,374,'Bradyrhizobium sp. BR 3658','species'),(907427,374,'Bradyrhizobium sp. BR 3659','species'),(907428,374,'Bradyrhizobium sp. BR 3664','species'),(907429,374,'Bradyrhizobium sp. BR 3682','species'),(907430,374,'Bradyrhizobium sp. BR 3647','species'),(907431,374,'Bradyrhizobium sp. BR 3657','species'),(907432,374,'Bradyrhizobium sp. BR 3672','species'),(907433,374,'Bradyrhizobium sp. BR 3656','species'),(907434,374,'Bradyrhizobium sp. BR 3679','species'),(907435,374,'Bradyrhizobium sp. BR 3680','species'),(907436,374,'Bradyrhizobium sp. BR 3726','species'),(907437,374,'Bradyrhizobium sp. BR 3676','species'),(907438,374,'Bradyrhizobium sp. BR 3677','species'),(907439,374,'Bradyrhizobium sp. BR 3678','species'),(907440,374,'Bradyrhizobium sp. BR 3681','species'),(907441,374,'Bradyrhizobium sp. BR 3691','species'),(907442,374,'Bradyrhizobium sp. BR 3713','species'),(907443,374,'Bradyrhizobium sp. BR 3714','species'),(907444,374,'Bradyrhizobium sp. BR 3706','species'),(907445,374,'Bradyrhizobium sp. BR 3715','species'),(907446,374,'Bradyrhizobium sp. BR 3716','species'),(907447,649013,'Scutalus proteus','species'),(907448,649010,'Bostryx solutus','species'),(907449,49197,'Atrina vexillum','species'),(907450,61338,'Pteria dendronephthya','species'),(907451,102313,'Electroma ovata','species'),(907452,102313,'Electroma zebra','species'),(907453,102634,'Malleus','genus'),(907454,907453,'Malleus malleus','species'),(907455,907453,'Malleus regula','species'),(907456,907453,'Malleus irregularis','species'),(907457,66827,'Isognomon ephippium','species'),(907458,66826,'Crenatula','genus'),(907460,907458,'Crenatula modiolaris','species'),(907461,37452,'Antarctic bacterium L2','species'),(907462,81684,'proteobacterium YC-1','species'),(907463,2016,'Streptoalloteichus sp. TRM 46004','species'),(907464,41275,'Brevundimonas sp. USB-43','species'),(907465,114727,'Influenza A virus (A/Assam/SW10/2009(H1N1))','no rank'),(907466,114727,'Influenza A virus (A/Assam/SW214/2009(H1N1))','no rank'),(907467,114727,'Influenza A virus (A/Assam/SW270/2009(H1N1))','no rank'),(907468,114727,'Influenza A virus (A/Assam/SW291/2010(H1N1))','no rank'),(907469,114727,'Influenza A virus (A/Assam/SW314/2010(H1N1))','no rank'),(907470,114727,'Influenza A virus (A/Assam/SW33/2009(H1N1))','no rank'),(907471,114727,'Influenza A virus (A/Assam/SW43/2009(H1N1))','no rank'),(907472,114727,'Influenza A virus (A/Assam/SW88/2009(H1N1))','no rank'),(907473,114727,'Influenza A virus (A/Meghalaya/SW191/2009(H1N1))','no rank'),(907474,114727,'Influenza A virus (A/Meghalaya/SW198/2009(H1N1))','no rank'),(907475,114727,'Influenza A virus (A/Meghalaya/SW205/2009(H1N1))','no rank'),(907476,1386,'Bacillus sp. K-A7','species'),(907477,1386,'Bacillus sp. THY-C1','species'),(907478,1386,'Bacillus sp. NyZ43','species'),(907479,1386,'Bacillus sp. NyZ44','species'),(907480,1386,'Bacillus sp. NyZ45','species'),(907481,1386,'Bacillus sp. NyZ46','species'),(907482,286,'Pseudomonas sp. NyZ42','species'),(907483,286,'Pseudomonas sp. NyZ47','species'),(907484,286,'Pseudomonas sp. NyZ48','species'),(907485,272319,'Acerophagus papayae','species'),(907486,714,'Aggregatibacter actinomycetemcomitans serotype a str. H5P1','no rank'),(907487,714,'Aggregatibacter actinomycetemcomitans serotype d str. I63B','no rank'),(907488,714,'Aggregatibacter actinomycetemcomitans serotype e str. SC1083','no rank'),(907489,714,'Aggregatibacter actinomycetemcomitans serotype e str. SCC393','no rank'),(907490,714,'Aggregatibacter actinomycetemcomitans serotype f str. D18P1','no rank'),(907491,714,'Aggregatibacter actinomycetemcomitans serotype b str. SCC1398','no rank'),(907492,714,'Aggregatibacter actinomycetemcomitans serotype b str. I23C','no rank'),(907493,714,'Aggregatibacter actinomycetemcomitans serotype c str. SCC2302','no rank'),(907494,6393,'Eisenia sp. FK-2010','species'),(907495,193127,'Aigialus grandis GR165','no rank'),(907499,135446,'Anaplectes','genus'),(907500,907499,'Anaplectes rubriceps','species'),(907501,570452,'Malimbus rubricollis','species'),(907502,77521,'Haemoproteus micronuclearis','species'),(907503,77521,'Haemoproteus homobelopolskyi','species'),(907504,77521,'Haemoproteus paranucleophilus','species'),(907505,77521,'Haemoproteus nucleofascialis','species'),(907506,138070,'Lysandra bellargus polonus','subspecies'),(907507,1386,'Bacillus sp. B.S.L','species'),(907508,1386,'Bacillus sp. GL','species'),(907509,5506,'Fusarium sp. F5 NEIST-DRL','species'),(907510,5506,'Fusarium sp. F7 NEIST-DRL','species'),(907511,5506,'Fusarium sp. F8 NEIST-DRL','species'),(907522,131324,'Pseudocercospora snelliana','species'),(907523,766053,'Microcyclospora quercina','species'),(907525,170077,'Pseudocercosporella sp. GCH-2010a','species'),(907526,1386,'Bacillus sp. TAP-1','species'),(907527,1827,'Rhodococcus sp. lut0910','species'),(907528,226,'Alteromonas sp. 0415','species'),(907529,226,'Alteromonas sp. 0416','species'),(907530,226,'Alteromonas sp. 200409','species'),(907531,1386,'Bacillus sp. 200408','species'),(907532,1386,'Bacillus sp. 401','species'),(907533,53246,'Pseudoalteromonas sp. 0417','species'),(907534,53246,'Pseudoalteromonas sp. 0418','species'),(907535,929598,'Okellya','genus'),(907536,1386,'Bacillus sp. 11BL','species'),(907537,1386,'Bacillus sp. 12UB','species'),(907538,1386,'Bacillus sp. 13BL','species'),(907539,1386,'Bacillus sp. 14BL','species'),(907540,1386,'Bacillus sp. 15BL','species'),(907541,1386,'Bacillus sp. 15UB','species'),(907542,1386,'Bacillus sp. 16BL','species'),(907543,1386,'Bacillus sp. 16UB','species'),(907544,1386,'Bacillus sp. 17BL','species'),(907545,1386,'Bacillus sp. 18BL','species'),(907546,1386,'Bacillus sp. 19BL','species'),(907547,1386,'Bacillus sp. 1UB','species'),(907548,1386,'Bacillus sp. 20BL','species'),(907549,1386,'Bacillus sp. 21BL','species'),(907550,1386,'Bacillus sp. 22BL','species'),(907551,1386,'Bacillus sp. 23BL','species'),(907552,1386,'Bacillus sp. 24BL','species'),(907553,1386,'Bacillus sp. 25BL','species'),(907554,1386,'Bacillus sp. 26BL','species'),(907555,1386,'Bacillus sp. 2BL','species'),(907556,1386,'Bacillus sp. 2UB','species'),(907557,1386,'Bacillus sp. 3BL','species'),(907558,1386,'Bacillus sp. 4BL','species'),(907559,1386,'Bacillus sp. 4UB','species'),(907560,1386,'Bacillus sp. 5BL','species'),(907561,1386,'Bacillus sp. 5UB','species'),(907562,1386,'Bacillus sp. 6BL','species'),(907563,1386,'Bacillus sp. 7BL','species'),(907564,1386,'Bacillus sp. 7UB','species'),(907565,1386,'Bacillus sp. 8BL','species'),(907566,1386,'Bacillus sp. 8UB','species'),(907567,1386,'Bacillus sp. 9BL','species'),(907568,1386,'Bacillus sp. 9UB','species'),(907569,1485,'Clostridium sp. 1BL','species'),(907570,400634,'Lysinibacillus sp. 10BL','species'),(907571,1269,'Micrococcus sp. 12BL','species'),(907572,44249,'Paenibacillus sp. 10UB','species'),(907573,44249,'Paenibacillus sp. 11UB','species'),(907574,44249,'Paenibacillus sp. 13UB','species'),(907575,44249,'Paenibacillus sp. 14UB','species'),(907576,44249,'Paenibacillus sp. 6UB','species'),(907577,1279,'Staphylococcus sp. 3UB','species'),(907579,162289,'Peptoniphilus sp. CCUG 42643','species'),(907580,162289,'Peptoniphilus sp. CCUG 43862','species'),(907581,162289,'Peptoniphilus sp. CCUG 44165','species'),(907582,162289,'Peptoniphilus sp. CCUG 47015','species'),(907583,162289,'Peptoniphilus sp. CCUG 48151','species'),(907584,29278,'Reporter vector pBmHSP70/GLuc','species'),(907585,85620,'\'Thuja sp.\' aster yellows phytoplasma','species'),(907586,161856,'Anodonthyla aff. boulengerii \'Ranomafana\'','species'),(907659,469,'Acinetobacter sp. MW4','species'),(907660,1663,'Arthrobacter sp. CNN18','species'),(907661,1663,'Arthrobacter sp. CNW2','species'),(907662,1663,'Arthrobacter sp. CW16','species'),(907663,1663,'Arthrobacter sp. CY2D4','species'),(907664,1663,'Arthrobacter sp. CY2W2','species'),(907665,1663,'Arthrobacter sp. EN5','species'),(907666,1663,'Arthrobacter sp. EW20','species'),(907667,1386,'Bacillus sp. CY2N8','species'),(907668,1386,'Bacillus sp. MW3','species'),(907669,41275,'Brevundimonas sp. ZN13','species'),(907670,32008,'Burkholderia sp. CNN1','species'),(907671,32008,'Burkholderia sp. CNW17','species'),(907672,32008,'Burkholderia sp. EW7','species'),(907673,202907,'Collimonas sp. KW19','species'),(907674,80865,'Delftia sp. KN19','species'),(907675,120831,'Dyadobacter sp. EN10','species'),(907676,547,'Enterobacter sp. CN6','species'),(907677,547,'Enterobacter sp. CY2W15','species'),(907678,547,'Enterobacter sp. KW14','species'),(907679,237,'Flavobacterium sp. CN14','species'),(907680,237,'Flavobacterium sp. KN6','species'),(907681,237,'Flavobacterium sp. KW13','species'),(907682,570,'Klebsiella sp. KW10','species'),(907683,149698,'Massilia sp. CY2N6','species'),(907684,65047,'Mitsuaria sp. KN1','species'),(907685,65047,'Mitsuaria sp. KN14','species'),(907686,44249,'Paenibacillus sp. CND3','species'),(907687,28100,'Phyllobacterium sp. KD1','species'),(907688,28100,'Phyllobacterium sp. KW15','species'),(907689,286,'Pseudomonas sp. CY2N17','species'),(907690,286,'Pseudomonas sp. KD15','species'),(907691,286,'Pseudomonas sp. KD5','species'),(907692,286,'Pseudomonas sp. KN4','species'),(907693,286,'Pseudomonas sp. KW20','species'),(907694,286,'Pseudomonas sp. MW10','species'),(907695,286,'Pseudomonas sp. MW6','species'),(907696,379,'Rhizobium sp. CNW11','species'),(907697,379,'Rhizobium sp. CNW13','species'),(907698,379,'Rhizobium sp. CW3','species'),(907699,379,'Rhizobium sp. CY2D15','species'),(907700,379,'Rhizobium sp. MN20','species'),(907701,28105,'Sinorhizobium sp. KN10','species'),(907702,28105,'Sinorhizobium sp. MD17','species'),(907703,13687,'Sphingomonas sp. CY2N4','species'),(907704,34072,'Variovorax sp. ZN19','species'),(907705,119059,'Oxalobacteraceae bacterium CN15','species'),(907706,198645,'Lamprolonchaea','genus'),(907707,907706,'Lamprolonchaea brouniana','species'),(907708,95187,'Dasypolia','genus'),(907709,907708,'Dasypolia sp. AS-2010a','species'),(907710,907708,'Dasypolia sp. AS-2010c','species'),(907711,907708,'Dasypolia sp. AS-2010b','species'),(907712,52502,'Oreopanax sp. Wen 8599','species'),(907713,43257,'Sillago parvisquamis','species'),(907714,43257,'Sillago sinica','species'),(907715,211524,'Phytophthora sp. LMQO-2010','species'),(907716,5506,'Fusarium sp. NTLF07','species'),(907717,928854,'uncultured marine crenarchaeote E37-7F','species'),(907718,928854,'uncultured marine crenarchaeote E48-1C','species'),(907719,928854,'uncultured marine crenarchaeote E6-3G','species'),(907720,5498,'Cladosporium sp. EN15','species'),(907721,156292,'Dendryphiella sp. EN12','species'),(907722,5043,'Acremonium sp. EN13','species'),(907723,2129,'Ureaplasma sp. CSL7644-GEN','species'),(907724,2129,'Ureaplasma sp. CSL7743-GEN','species'),(907736,107441,'Cryptococcus sp. NyZ50','species'),(907737,131316,'Passalora bougainvilleae','species'),(907738,604195,'Cyberlindnera suaveolens','species'),(907740,9952,'Philantomba','genus'),(907741,907740,'Philantomba maxwellii','species'),(907742,907740,'Philantomba monticola','species'),(907743,907740,'Philantomba walteri','species'),(907744,4783,'Phytophthora aff. infestans','species'),(907745,4783,'Phytophthora aff. rosacearum','species'),(907746,57194,'Cantharellus sp. MSR-2010b','varietas'),(907748,4783,'Phytophthora aff. primulae','species'),(907757,46594,'Harmothoe sp. JPG-2010','species'),(907758,167794,'Lepidonotopodium williamsae','species'),(907759,46593,'Branchinotogluma','genus'),(907760,907759,'Branchinotogluma segonzaci','species'),(907761,907759,'Branchinotogluma trifurcus','species'),(907762,46593,'Branchiplicatus','genus'),(907763,907762,'Branchiplicatus cupreus','species'),(907764,161856,'Anodonthyla aff. boulengerii \'Ambohitsara\'','species'),(907765,300251,'Paraconiothyrium sp. WA0000017612','species'),(907766,300251,'Paraconiothyrium sp. WA0000017613','species'),(907767,300251,'Paraconiothyrium sp. WA0000017614','species'),(907768,300251,'Paraconiothyrium sp. WA0000017615','species'),(907769,300251,'Paraconiothyrium sp. WA0000017616','species'),(907770,300251,'Paraconiothyrium sp. WA0000017617','species'),(907771,300251,'Paraconiothyrium sp. WA0000017618','species'),(907772,300251,'Paraconiothyrium sp. WA0000017619','species'),(907773,136893,'Catunaregam tomentosa','species'),(907774,36066,'Cantharellus sp. MSR-2010a','varietas'),(907775,36065,'Cantharellus sp. MSR-2010c','species'),(907776,309982,'Pleosporaceae sp. CCH','species'),(907777,169133,'Citricoccus sp. KMM 3890','species'),(907778,125216,'Roseomonas musae','species'),(907779,125216,'Roseomonas sp. PN2','species'),(907780,445,'Legionella sp. 10071','species'),(907781,445,'Legionella sp. 11127','species'),(907782,445,'Legionella sp. 16428','species'),(907783,445,'Legionella sp. 17008','species'),(907784,445,'Legionella sp. 17024','species'),(907785,445,'Legionella sp. 17397','species'),(907786,445,'Legionella sp. 18590','species'),(907787,445,'Legionella sp. 18817','species'),(907788,445,'Legionella sp. 18837','species'),(907789,445,'Legionella sp. 18844','species'),(907790,445,'Legionella sp. 18865','species'),(907791,445,'Legionella sp. 19309','species'),(907792,445,'Legionella sp. 19554','species'),(907793,445,'Legionella sp. 19655','species'),(907794,445,'Legionella sp. 21235','species'),(907795,445,'Legionella sp. 21492','species'),(907796,445,'Legionella sp. 21886','species'),(907797,445,'Legionella sp. 21895','species'),(907798,445,'Legionella sp. 22466','species'),(907799,445,'Legionella sp. 22478','species'),(907800,445,'Legionella sp. 22811','species'),(907801,445,'Legionella sp. 22833','species'),(907802,445,'Legionella sp. 22834','species'),(907803,445,'Legionella sp. 23625','species'),(907804,445,'Legionella sp. 24223','species'),(907805,445,'Legionella sp. 24645','species'),(907806,445,'Legionella sp. 24834','species'),(907807,445,'Legionella sp. 25008','species'),(907808,445,'Legionella sp. 25009','species'),(907809,445,'Legionella sp. 25983','species'),(907810,445,'Legionella sp. 26200','species'),(907811,445,'Legionella sp. 26307','species'),(907812,445,'Legionella sp. 26372','species'),(907813,445,'Legionella sp. 26758','species'),(907814,445,'Legionella sp. 9112','species'),(907825,445,'Legionella sp. ST10071','species'),(907826,445,'Legionella sp. ST11127','species'),(907830,445,'Legionella sp. ST16428','species'),(907831,445,'Legionella sp. ST17008','species'),(907832,445,'Legionella sp. ST17024','species'),(907833,445,'Legionella sp. ST17397','species'),(907834,445,'Legionella sp. ST18590','species'),(907835,445,'Legionella sp. ST18817','species'),(907836,445,'Legionella sp. ST18837','species'),(907837,445,'Legionella sp. ST18844','species'),(907838,445,'Legionella sp. ST18865','species'),(907839,445,'Legionella sp. ST19309','species'),(907840,445,'Legionella sp. ST19554','species'),(907841,445,'Legionella sp. ST19655','species'),(907842,445,'Legionella sp. ST19728','species'),(907843,445,'Legionella sp. ST21235','species'),(907844,445,'Legionella sp. ST21492','species'),(907845,445,'Legionella sp. ST21718','species'),(907846,445,'Legionella sp. ST21886','species'),(907847,445,'Legionella sp. ST21895','species'),(907848,445,'Legionella sp. ST22466','species'),(907849,445,'Legionella sp. ST22478','species'),(907850,445,'Legionella sp. ST22811','species'),(907851,445,'Legionella sp. ST22833','species'),(907852,445,'Legionella sp. ST22834','species'),(907853,445,'Legionella sp. ST22878','species'),(907854,445,'Legionella sp. ST23625','species'),(907855,445,'Legionella sp. ST24223','species'),(907856,445,'Legionella sp. ST24644','species'),(907857,445,'Legionella sp. ST24645','species'),(907858,445,'Legionella sp. ST24834','species'),(907859,445,'Legionella sp. ST25008','species'),(907860,445,'Legionella sp. ST25009','species'),(907861,445,'Legionella sp. ST25695','species'),(907862,445,'Legionella sp. ST25983','species'),(907863,445,'Legionella sp. ST26200','species'),(907864,445,'Legionella sp. ST26307','species'),(907865,445,'Legionella sp. ST26372','species'),(907866,445,'Legionella sp. ST26586','species'),(907867,445,'Legionella sp. ST26758','species'),(907868,445,'Legionella sp. ST4561','species'),(907870,445,'Legionella sp. ST6756','species'),(907872,445,'Legionella sp. ST7317','species'),(907874,445,'Legionella sp. ST7319','species'),(907876,445,'Legionella sp. ST7322','species'),(907878,445,'Legionella sp. ST7323','species'),(907880,445,'Legionella sp. ST7843','species'),(907882,445,'Legionella sp. ST8207','species'),(907883,445,'Legionella sp. ST8210','species'),(907884,445,'Legionella sp. ST9112','species'),(907885,37818,'Dendrobium calceolum','species'),(907886,37818,'Dendrobium ephemerum','species'),(907887,37818,'Dendrobium lamyaiae','species'),(907888,6411,'Helobdella atli','species'),(907889,6411,'Helobdella socimulcensis','species'),(907890,6411,'Helobdella sp. AOF-2010','species'),(907891,6411,'Helobdella virginiae','species'),(907892,114727,'Influenza A virus (A/turkey/France/100017/2010(H1N1))','no rank'),(907893,54561,'Loma sp. SVB-PE5','species'),(907894,114727,'Influenza A virus (A/swine/Taiwan/TD-2542/2010(H1N1))','no rank'),(907895,1773,'Mycobacterium tuberculosis HN2953','no rank'),(907896,1773,'Mycobacterium tuberculosis HN4112','no rank'),(907897,1773,'Mycobacterium tuberculosis HN3171','no rank'),(907898,1773,'Mycobacterium tuberculosis HN2863','no rank'),(907899,1773,'Mycobacterium tuberculosis HN2738','no rank'),(907900,1773,'Mycobacterium tuberculosis HN2206','no rank'),(907901,1773,'Mycobacterium tuberculosis HN2492','no rank'),(907902,1773,'Mycobacterium tuberculosis HN2925','no rank'),(907903,1773,'Mycobacterium tuberculosis HN2136','no rank'),(907904,1773,'Mycobacterium tuberculosis HN4143','no rank'),(907905,1773,'Mycobacterium tuberculosis HN2163','no rank'),(907906,1773,'Mycobacterium tuberculosis HN1175','no rank'),(907907,1773,'Mycobacterium tuberculosis HN1135','no rank'),(907908,1773,'Mycobacterium tuberculosis HN1150','no rank'),(907909,1773,'Mycobacterium tuberculosis HN1151','no rank'),(907910,1773,'Mycobacterium tuberculosis HN1380','no rank'),(907911,1773,'Mycobacterium tuberculosis HN1210','no rank'),(907912,1773,'Mycobacterium tuberculosis HN1523','no rank'),(907913,1773,'Mycobacterium tuberculosis HN1744','no rank'),(907914,1773,'Mycobacterium tuberculosis HN1500','no rank'),(907915,1773,'Mycobacterium tuberculosis HN133','no rank'),(907916,1773,'Mycobacterium tuberculosis HN499','no rank'),(907917,1773,'Mycobacterium tuberculosis HN268','no rank'),(907918,1773,'Mycobacterium tuberculosis HN733','no rank'),(907919,1773,'Mycobacterium tuberculosis HN198','no rank'),(907920,1773,'Mycobacterium tuberculosis HN139','no rank'),(907921,1773,'Mycobacterium tuberculosis HN770','no rank'),(907922,1773,'Mycobacterium tuberculosis HN434','no rank'),(907923,1773,'Mycobacterium tuberculosis HN1680','no rank'),(907924,1773,'Mycobacterium tuberculosis HN1587','no rank'),(907925,69080,'Maxomys wattsi','species'),(907926,69080,'Maxomys musschenbroekii','species'),(907927,69080,'Maxomys ochraceiventer','species'),(907928,69080,'Maxomys rajah','species'),(907929,69080,'Maxomys pagensis','species'),(907930,1003856,'Maxomys sp. ASA-2010','species'),(907931,1251,'Leuconostoc fallax KCTC 3537','no rank'),(907932,66185,'Drysdalia rhodogaster','species'),(907933,49747,'Gladiolus carinatus','species'),(907934,49747,'Gladiolus griseus','species'),(907935,49747,'Gladiolus quadrangulus','species'),(907936,279,'Xanthobacter sp. D7','species'),(907943,211524,'Phytophthora sp. AL-2010a','species'),(907944,795077,'Io','genus'),(907945,211524,'Phytophthora sp. AL-2010b','species'),(907946,102812,'Brachyglottidineae','subtribe'),(907947,795339,'Phytopythium sp. AL-2010','species'),(907948,228096,'Pythium sp. AL-2010','species'),(907949,165692,'Acriopsis indica','species'),(907950,38208,'Bulbophyllum morphologorum','species'),(907951,38208,'Bulbophyllum nipondhii','species'),(907952,78723,'Cleisostoma birmanicum','species'),(907953,38220,'Coelogyne cumingii','species'),(907954,38220,'Coelogyne tenasserimensis','species'),(907955,225552,'Gastrochilus bellinus','species'),(907956,338998,'Luisia thailandica','species'),(907957,141747,'Panisea uniflora','species'),(907959,331241,'Sarcoglyphis mirabilis','species'),(907961,85623,'Passion fruit witches\'-broom phytoplasma PassWB-Br4','species'),(907962,85626,'Passion fruit witches\'-broom phytoplasma PassWB-Br3','species'),(907965,27973,'Encephalitozoon hellem ATCC 50504','no rank'),(907967,49928,'agricultural soil bacterium CRS5629T18-2','species'),(907968,49928,'agricultural soil bacterium CRS5630T18-2','species'),(907969,49928,'agricultural soil bacterium CRS5631T18-2','species'),(907970,49928,'agricultural soil bacterium CRS5632T18-1','species'),(907971,49928,'agricultural soil bacterium CRS5633T18-1','species'),(907972,49928,'agricultural soil bacterium CRS5634T18-1','species'),(907973,49928,'agricultural soil bacterium CRS5635T18-1','species'),(907974,49928,'agricultural soil bacterium CRS5636T18-2','species'),(907975,49928,'agricultural soil bacterium CRS5637T18-1','species'),(907976,49928,'agricultural soil bacterium CRS5638T18-1','species'),(907977,49928,'agricultural soil bacterium CRS5639T18-1','species'),(907978,49928,'agricultural soil bacterium CRS5640T18-2','species'),(907979,49928,'agricultural soil bacterium CRS5641T18-2','species'),(907980,49928,'agricultural soil bacterium CRS5642T18-1','species'),(907981,49928,'agricultural soil bacterium CRS5643T18-1','species'),(907982,49928,'agricultural soil bacterium CRS5644T18-1','species'),(907983,49928,'agricultural soil bacterium CRS5645T18-2','species'),(907984,49928,'agricultural soil bacterium CRS5646T18-1','species'),(907985,49928,'agricultural soil bacterium CRS5647T18-1','species'),(907986,49928,'agricultural soil bacterium CRS5648T18-2','species'),(907987,49928,'agricultural soil bacterium CRS5649T18-2','species'),(907988,49928,'agricultural soil bacterium CRS5650T18-1','species'),(907989,49928,'agricultural soil bacterium CRS5651T18-1','species'),(907990,49928,'agricultural soil bacterium CRS5652T18-1','species'),(907991,49928,'agricultural soil bacterium CRS5653T18-2','species'),(907992,49928,'agricultural soil bacterium CRS5654T18-1','species'),(907993,49928,'agricultural soil bacterium CRS5655T18-1','species'),(907994,49928,'agricultural soil bacterium CRS5656T18-2','species'),(907995,49928,'agricultural soil bacterium CRS5657T18-2','species'),(907996,49928,'agricultural soil bacterium CRS5658T18-2','species'),(907997,49928,'agricultural soil bacterium CRS5628T18-3','species'),(907998,33986,'Exiguobacterium DL4','species'),(907999,469,'Acinetobacter sp. KITS-3','species'),(908000,1386,'Bacillus sp. OT3','species'),(908001,547,'Enterobacter sp. TS4','species'),(908002,613,'Serratia sp. KMS-4','species'),(908003,613,'Serratia sp. KMS-9','species'),(908004,613,'Serratia sp. PKRS-1','species'),(908005,1279,'Staphylococcus sp. KITS-2','species'),(908006,40323,'Stenotrophomonas sp. KITS-1','species'),(908007,29278,'Knock-in vector FBDki','species'),(908008,37818,'Dendrobium crocatum','species'),(908009,361689,'Bhendi yellow vein India betasatellite','species'),(908010,908009,'Bhendi yellow vein India betasatellite [India:Aurangabad:OY164:2006]','no rank'),(908011,908009,'Bhendi yellow vein India betasatellite [India:Dharmapuri:OY171:2006]','no rank'),(908012,908009,'Bhendi yellow vein India betasatellite [India:Guntur:OY163:2006]','no rank'),(908013,908009,'Bhendi yellow vein India betasatellite [India:Guntur:OY62:2006]','no rank'),(908014,908009,'Bhendi yellow vein India betasatellite [India:Jalgov:OY121:2006]','no rank'),(908015,908009,'Bhendi yellow vein India betasatellite [India:Jalgov:OY126:2006]','no rank'),(908016,908009,'Bhendi yellow vein India betasatellite [India:Pandarahalli:OY168:2006]','no rank'),(908017,908009,'Bhendi yellow vein India betasatellite [India:Pandarahalli:OY173:2006]','no rank'),(908018,908009,'Bhendi yellow vein India betasatellite [India:Sonipat:EL12:2006]','no rank'),(908019,908009,'Bhendi yellow vein India betasatellite [India:Srinivaspur:OYSOK3:2006]','no rank'),(908020,908009,'Bhendi yellow vein India betasatellite [India:Thadagan:OY156:2006]','no rank'),(908021,908009,'Bhendi yellow vein India betasatellite [India:Trichy:OY115:2006]','no rank'),(908022,908009,'Bhendi yellow vein India betasatellite [India:Bangalore:OYNun:2006]','no rank'),(908023,291027,'Bhendi yellow vein India virus','species'),(908024,908023,'Bhendi yellow vein India virus [India:Aurangabad:OY164B:2006]','no rank'),(908025,908023,'Bhendi yellow vein India virus [India:Bamanpura:OY150A:2006]','no rank'),(908026,908023,'Bhendi yellow vein India virus [India:Bamanpura:OY150B:2006]','no rank'),(908027,908023,'Bhendi yellow vein India virus [India:Bangalore:OYNun:2006]','no rank'),(908028,908023,'Bhendi yellow vein India virus [India:Dharwad OYDWR2:2006]','no rank'),(908029,908023,'Bhendi yellow vein India virus [India:Dindigal OY143:2006]','no rank'),(908030,908023,'Bhendi yellow vein India virus [India:Guntur OY60:2005]','no rank'),(908031,908023,'Bhendi yellow vein India virus [India:Guntur OYEn:2006]','no rank'),(908032,908023,'Bhendi yellow vein India virus [India:Hyderabad:OY65:2005]','no rank'),(908033,908023,'Bhendi yellow vein India virus [India:Jalgov OY125:2006]','no rank'),(908034,908023,'Bhendi yellow vein India virus [India:Jalgov OY126:2006]','no rank'),(908035,908023,'Bhendi yellow vein India virus [India:Jalgov:OY121:2006]','no rank'),(908036,908023,'Bhendi yellow vein India virus [India:Jalgov:OY124:2006]','no rank'),(908037,908023,'Bhendi yellow vein India virus [India:Jalgov:OY127:2006]','no rank'),(908038,908023,'Bhendi yellow vein India virus [India:Kalayani OYW2:2005]','no rank'),(908039,908023,'Bhendi yellow vein India virus [India:Karnal OY80A:2005]','no rank'),(908040,908023,'Bhendi yellow vein India virus [India:Kolkata OY66:2005]','no rank'),(908041,908023,'Bhendi yellow vein India virus [India:Pandarahalli:OY157:2006]','no rank'),(908042,908023,'Bhendi yellow vein India virus [India:Pandarahalli:OY168A:2006]','no rank'),(908043,908023,'Bhendi yellow vein India virus [India:Pandarahalli:OY168B:2006]','no rank'),(908044,908023,'Bhendi yellow vein India virus [India:Pandarahalli:OY169:2006]','no rank'),(908045,908023,'Bhendi yellow vein India virus [India:Pandarahalli:OY170:2006]','no rank'),(908046,908023,'Bhendi yellow vein India virus [India:Phalaghat OY011:2005]','no rank'),(908047,908023,'Bhendi yellow vein India virus [India:Phalaghat OY03:2005]','no rank'),(908048,908023,'Bhendi yellow vein India virus [India:Phalaghat OY04:2005]','no rank'),(908049,908023,'Bhendi yellow vein India virus [India:Phalaghat:OY01:2005]','no rank'),(908050,908023,'Bhendi yellow vein India virus [India:Siddalaghata OYSid:2006]','no rank'),(908051,908023,'Bhendi yellow vein India virus [India:Sonipat:EL12:2006]','no rank'),(908052,908023,'Bhendi yellow vein India virus [India:Sonipat:OY96:2005]','no rank'),(908053,908023,'Bhendi yellow vein India virus [India:Srinivaspur OYSK1:2006]','no rank'),(908054,908023,'Bhendi yellow vein India virus [India:Srinivaspur OYSK2:2006]','no rank'),(908055,908023,'Bhendi yellow vein India virus [India:Srinivaspur OYSK3:2006]','no rank'),(908056,908023,'Bhendi yellow vein India virus [India:Thadagan OY155B:2006]','no rank'),(908057,908023,'Bhendi yellow vein India virus [India:Thadagan:OY155A:2006]','no rank'),(908058,908023,'Bhendi yellow vein India virus [India:Thadagan:OY156:2006]','no rank'),(908059,908023,'Bhendi yellow vein India virus [India:Thondawada OY39A:2005]','no rank'),(908060,908023,'Bhendi yellow vein India virus [India:Thondawada OY39B:2005]','no rank'),(908061,908023,'Bhendi yellow vein India virus [India:Tirupathi OY98:2005]','no rank'),(908062,908023,'Bhendi yellow vein India virus [India:Trichy OY115A:2005]','no rank'),(908063,908023,'Bhendi yellow vein India virus [India:Trichy:OY115B:2005]','no rank'),(908064,908023,'Bhendi yellow vein India virus [India:Trichy:OY116:2005]','no rank'),(908065,908023,'Bhendi yellow vein India virus [India:Trichy:OY117:2005]','no rank'),(908066,908023,'Bhendi yellow vein India virus [India:Tumkur:OYTumkur:2006]','no rank'),(908067,908023,'Bhendi yellow vein India virus [India:Varapamatti:OY171:2006]','no rank'),(908068,908023,'Bhendi yellow vein India virus [India:Varapamatti:OY171A:2006]','no rank'),(908069,908023,'Bhendi yellow vein India virus [India:Jalgov:OY129:2006]','no rank'),(908070,361689,'Bhendi yellow vein mosaic betasatellite','species'),(908071,908070,'Bhendi yellow vein mosaic betasatellite [India:Aurangabad:OY165:2006]','no rank'),(908072,908070,'Bhendi yellow vein mosaic betasatellite [India:Coimbator:OYCO1:2005]','no rank'),(908073,908070,'Bhendi yellow vein mosaic betasatellite [India:Guntur:OY112:2006]','no rank'),(908074,908070,'Bhendi yellow vein mosaic betasatellite [India:Kaivara:OYKaivara:2006]','no rank'),(908075,908070,'Bhendi yellow vein mosaic betasatellite [India:Karnal:OY80:2006]','no rank'),(908076,908070,'Bhendi yellow vein mosaic betasatellite [India:Karnal:OY80A:2006]','no rank'),(908077,908070,'Bhendi yellow vein mosaic betasatellite [India:Kolar:OYVijipura:2006]','no rank'),(908078,908070,'Bhendi yellow vein mosaic betasatellite [India:Munthal:EL39:2006]','no rank'),(908079,908070,'Bhendi yellow vein mosaic betasatellite [India:Pandarahalli:OY174:2006]','no rank'),(908080,908070,'Bhendi yellow vein mosaic betasatellite [India:Raichur:OY54:2005]','no rank'),(908081,908070,'Bhendi yellow vein mosaic betasatellite [India:Raichur:OY56:2005]','no rank'),(908082,908070,'Bhendi yellow vein mosaic betasatellite [India:Raichur:OY56B:2005]','no rank'),(908083,908070,'Bhendi yellow vein mosaic betasatellite [India:Thadagan:OY158:2006]','no rank'),(908084,908070,'Bhendi yellow vein mosaic betasatellite [India:Tirupathi:OY98:2006]','no rank'),(908085,908070,'Bhendi yellow vein mosaic betasatellite [India:Trichy:OY118:2006]','no rank'),(908087,120168,'Bhendi yellow vein mosaic virus [India:Bangalore:OY34:2005]','no rank'),(908088,120168,'Bhendi yellow vein mosaic virus [India:Bhemarayanagudi:OY45:2005]','no rank'),(908089,120168,'Bhendi yellow vein mosaic virus [India:Chelur:OYCN6:2006]','no rank'),(908090,120168,'Bhendi yellow vein mosaic virus [India:Chintamani:OYCHINT:2006]','no rank'),(908091,120168,'Bhendi yellow vein mosaic virus [India:Coimbator:OYCO4:2005]','no rank'),(908092,120168,'Bhendi yellow vein mosaic virus [India:Delhi:OY133:2006]','no rank'),(908093,120168,'Bhendi yellow vein mosaic virus [India:Guntur OY112:2005]','no rank'),(908094,120168,'Bhendi yellow vein mosaic virus [India:Kaivara:OYKaivara1:2006]','no rank'),(908095,120168,'Bhendi yellow vein mosaic virus [India:Kaivara:OYKaivara:2006]','no rank'),(908096,120168,'Bhendi yellow vein mosaic virus [India:Karnal:OY79A:2005]','no rank'),(908097,120168,'Bhendi yellow vein mosaic virus [India:Karnal:OY80B:2005]','no rank'),(908098,120168,'Bhendi yellow vein mosaic virus [India:Kerala:OYG6AG:2005]','no rank'),(908099,120168,'Bhendi yellow vein mosaic virus [India:New Delhi:OY134:2005]','no rank'),(908100,120168,'Bhendi yellow vein mosaic virus [India:Pandarahalli:OY167:2006]','no rank'),(908101,120168,'Bhendi yellow vein mosaic virus [India:Pandarahalli:OY173:2006]','no rank'),(908102,120168,'Bhendi yellow vein mosaic virus [India:Phalaghat:OY014:2005]','no rank'),(908103,120168,'Bhendi yellow vein mosaic virus [India:Phalaghat:OY07:2005]','no rank'),(908104,120168,'Bhendi yellow vein mosaic virus [India:Phalaghat:OY138A:2006]','no rank'),(908105,120168,'Bhendi yellow vein mosaic virus [India:Raichur:OY49:2005]','no rank'),(908106,120168,'Bhendi yellow vein mosaic virus [India:Raichur:OY54A:2005]','no rank'),(908107,120168,'Bhendi yellow vein mosaic virus [India:Raichur:OY54B:2005]','no rank'),(908108,120168,'Bhendi yellow vein mosaic virus [India:Raichur:OY56:2005]','no rank'),(908109,120168,'Bhendi yellow vein mosaic virus [India:Raichur:OY59:2005]','no rank'),(908110,120168,'Bhendi yellow vein mosaic virus [India:Sonipat EL13:2006]','no rank'),(908111,120168,'Bhendi yellow vein mosaic virus [India:Sonipat OY92B:2005]','no rank'),(908112,120168,'Bhendi yellow vein mosaic virus [India:Sonipat:OY83:2005]','no rank'),(908113,120168,'Bhendi yellow vein mosaic virus [India:Sonipat:OY93:2005]','no rank'),(908114,120168,'Bhendi yellow vein mosaic virus [India:Tirupathi:OY99:2005]','no rank'),(908115,120168,'Bhendi yellow vein mosaic virus [India:Varanasi:OY36:2005]','no rank'),(908116,223347,'Tomato leaf curl New Delhi virus [India:Aurangabad:OY164A:2006]','no rank'),(908117,223347,'Tomato leaf curl New Delhi virus [India:Bangalore:OY135:2005]','no rank'),(908118,223347,'Tomato leaf curl New Delhi virus [India:Guntur:OY136B:2006]','no rank'),(908119,223347,'Tomato leaf curl New Delhi virus [India:Karnal:OY81A:2004]','no rank'),(908120,756759,'Okra leaf curl betasatellite [India:Chandigarh:OY177:2006]','no rank'),(908121,756759,'Okra leaf curl betasatellite [India:Munthal:EL38:2006]','no rank'),(908122,756759,'Okra leaf curl betasatellite [India:Munthal:EL41:2006]','no rank'),(908123,291027,'Okra leaf curl India virus','species'),(908124,908123,'Okra leaf curl India virus [India:Sonipat EL14A:2006]','no rank'),(908125,291027,'Okra enation leaf curl virus','species'),(908126,908125,'Okra enation leaf curl virus [India:Munthal EL32:2006]','no rank'),(908127,908125,'Okra enation leaf curl virus [India:Munthal EL37:2006]','no rank'),(908128,908125,'Okra enation leaf curl virus [India:Munthal EL38:2006]','no rank'),(908129,908125,'Okra enation leaf curl virus [India:Munthal EL39:2006]','no rank'),(908130,908125,'Okra enation leaf curl virus [India:Munthal EL41:2006]','no rank'),(908131,908125,'Okra enation leaf curl virus [India:Sonipat EL10:2006]','no rank'),(908132,908125,'Okra enation leaf curl virus [India:Sonipat EL14:2006]','no rank'),(908133,291027,'Cotton leaf curl Allahabad virus','species'),(908136,908133,'Cotton leaf curl Allahabad virus [India:Karnal:OY81B:2005]','no rank'),(908137,908133,'Cotton leaf curl Allahabad virus [India:Karnal:OY77:2005]','no rank'),(908138,908009,'Bhendi yellow vein India betasatellite [India:Coimbatore:OY141:2006]','no rank'),(908140,307110,'Cotton leaf curl Bangalore virus [India:Bangalore:OY136A:2005]','no rank'),(908141,411248,'Croton yellow vein mosaic betasatellite [India: Bhubaneswar:OYBHU:2006]','no rank'),(908142,211524,'Phytophthora sp. AL-2010d','species'),(908143,211524,'Phytophthora sp. AL-2010c','species'),(908144,211524,'Phytophthora sp. AL-2010e','species'),(908145,219316,'Acroneuria abnormis','species'),(908146,177867,'Ceratopsyche sparna','species'),(908147,143767,'Isoperla similis','species'),(908148,466816,'Strophopteryx fasciata','species'),(908149,516534,'Triaenodes ochraceus','species'),(908150,185820,'Epeorus pleuralis group sp. AMI 1','species'),(908151,50443,'Hydropsyche betteni group sp. AMI 1','species'),(908152,143702,'Allocapnia sp. AMI 1','species'),(908158,50633,'unclassified Ephemerellidae','no rank'),(908159,62802,'unclassified Nemouridae','no rank'),(908160,50645,'unclassified Limnephilidae','no rank'),(908161,102796,'Influenza A virus (A/chicken/Shandong/SD0014/2008(H9N2))','no rank'),(908162,102796,'Influenza A virus (A/chicken/Banna/411/2009(H9N2))','no rank'),(908163,102796,'Influenza A virus (A/chicken/Baoshan/111/2009(H9N2))','no rank'),(908164,102796,'Influenza A virus (A/chicken/Baoshan/711/2008(H9N2))','no rank'),(908165,102796,'Influenza A virus (A/chicken/Dehong/411/2009(H9N2))','no rank'),(908166,102796,'Influenza A virus (A/chicken/Kunming/123/2007(H9N2))','no rank'),(908167,102796,'Influenza A virus (A/chicken/Lijiang/711/2008(H9N2))','no rank'),(908168,102796,'Influenza A virus (A/chicken/Lincang/711/2008(H9N2))','no rank'),(908169,102796,'Influenza A virus (A/chicken/Puer/411/2009(H9N2))','no rank'),(908170,102796,'Influenza A virus (A/chicken/Puer/711/2008(H9N2))','no rank'),(908171,102796,'Influenza A virus (A/chicken/Wenshan/412/2009(H9N2))','no rank'),(908172,102796,'Influenza A virus (A/chicken/Yunnanbn/411/2009(H9N2))','no rank'),(908173,102796,'Influenza A virus (A/chicken/Yunnandh/101/2008(H9N2))','no rank'),(908174,102796,'Influenza A virus (A/chicken/Yunnanws/102/2008(H9N2))','no rank'),(908175,102796,'Influenza A virus (A/duck/Honghe/111/2009(H9N2))','no rank'),(908178,114727,'Influenza A virus (A/Thailand/CU-H203/2009(H1N1))','no rank'),(908179,114727,'Influenza A virus (A/Thailand/CU-H302/2009(H1N1))','no rank'),(908180,114727,'Influenza A virus (A/Thailand/CU-H132/2009(H1N1))','no rank'),(908181,114727,'Influenza A virus (A/Thailand/CU-H393/2009(H1N1))','no rank'),(908182,114727,'Influenza A virus (A/Thailand/CU-H122/2009(H1N1))','no rank'),(908183,114727,'Influenza A virus (A/Thailand/CU-H109/2009(H1N1))','no rank'),(908184,114727,'Influenza A virus (A/Thailand/CU-H199/2009(H1N1))','no rank'),(908185,114727,'Influenza A virus (A/Thailand/CU-H134/2009(H1N1))','no rank'),(908186,114727,'Influenza A virus (A/Thailand/CU-H427/2009(H1N1))','no rank'),(908187,114727,'Influenza A virus (A/Thailand/CU-H139/2009(H1N1))','no rank'),(908188,114727,'Influenza A virus (A/Thailand/CU-H133/2009(H1N1))','no rank'),(908189,114727,'Influenza A virus (A/Thailand/CU-H128/2009(H1N1))','no rank'),(908190,114727,'Influenza A virus (A/Thailand/CU-H75/2009(H1N1))','no rank'),(908191,114727,'Influenza A virus (A/Thailand/CU-H94/2009(H1N1))','no rank'),(908192,114727,'Influenza A virus (A/Thailand/CU-H491/2009(H1N1))','no rank'),(908193,114727,'Influenza A virus (A/Thailand/CU-H130/2009(H1N1))','no rank'),(908194,114727,'Influenza A virus (A/Thailand/CU-H216/2009(H1N1))','no rank'),(908195,114727,'Influenza A virus (A/Thailand/CU-H137/2009(H1N1))','no rank'),(908196,114727,'Influenza A virus (A/Thailand/CU-H429/2009(H1N1))','no rank'),(908197,114727,'Influenza A virus (A/Thailand/CU-H119/2009(H1N1))','no rank'),(908198,114727,'Influenza A virus (A/Thailand/CU-H243/2009(H1N1))','no rank'),(908199,114727,'Influenza A virus (A/Thailand/CU-H143/2009(H1N1))','no rank'),(908200,114727,'Influenza A virus (A/Thailand/CU-H85/2009(H1N1))','no rank'),(908201,114727,'Influenza A virus (A/Thailand/CU-H354/2009(H1N1))','no rank'),(908202,114727,'Influenza A virus (A/Thailand/CU-H104/2009(H1N1))','no rank'),(908203,114727,'Influenza A virus (A/Thailand/CU-H126/2009(H1N1))','no rank'),(908204,114727,'Influenza A virus (A/Thailand/CU-H313/2009(H1N1))','no rank'),(908205,114727,'Influenza A virus (A/Thailand/CU-H300/2009(H1N1))','no rank'),(908206,114727,'Influenza A virus (A/Thailand/CU-H140/2009(H1N1))','no rank'),(908207,41995,'Chicken proventricular necrosis virus','species'),(908208,231601,'Paracatenula galateia','species'),(908209,192381,'Monochamus titillator','species'),(908210,29278,'Expression vector pPICK9KH1N1HA','species'),(908211,121493,'Oscarella malakhovi','species'),(908212,450360,'Plakina crypta','species'),(908213,450360,'Plakina monolopha','species'),(908214,86044,'Plakortis halichondrioides','species'),(908215,450360,'Plakina sp. DVL-2010','species'),(908216,21910,'Petreeae','tribe'),(908217,908216,'Xolocotzia','genus'),(908218,21910,'Duranteae','tribe'),(908219,908218,'Recordia','genus'),(908220,21910,'Casselieae','tribe'),(908221,21910,'Citharexyleae','tribe'),(908222,908221,'Baillonia','genus'),(908223,21910,'Priveae','tribe'),(908224,21910,'Neospartoneae','tribe'),(908225,21910,'Verbeneae','tribe'),(908226,908225,'Hierobotana','genus'),(908227,21910,'Lantaneae','tribe'),(908228,908227,'Burroughsia','genus'),(908229,908227,'Coelocarpum','genus'),(908230,21910,'Verbenaceae incertae sedis','no rank'),(908232,177900,'Dolophilodes sp. AMI 1','species'),(908233,50582,'Ephemera sp. AMI 1','species'),(908234,197167,'Leucrocuta sp. AMI 1','species'),(908235,177922,'Lype sp. AMI 1','species'),(908236,177942,'Nyctiophylax sp. AMI 1','species'),(908237,177920,'Psychomyia sp. AMI 1','species'),(908238,1386,'Bacillus sp. S3-R6TC-BA1','species'),(908239,1883,'Streptomyces sp. AuRed01','species'),(908240,114277,'Rickettsia sp. CMCMICRO_1','species'),(908241,114277,'Rickettsia sp. CMCMICRO_2','species'),(908242,114277,'Rickettsia sp. CMCMICRO_3','species'),(908243,114277,'Rickettsia sp. CMCMICRO_4','species'),(908244,114277,'Rickettsia sp. CMCMICRO_5','species'),(908245,114277,'Rickettsia sp. CMCMICRO_6','species'),(908246,1827,'Rhodococcus sp. ST-5','species'),(908247,1280,'Staphylococcus aureus 16K','no rank'),(908248,33986,'Exiguobacterium sp. PR 10.6','species'),(908249,1873,'Micromonospora sp. M71_A77','species'),(908250,1827,'Rhodococcus sp. T8','species'),(908251,145357,'Branchiibius','genus'),(908252,908251,'Branchiibius cervicis','species'),(908255,107217,'Peploptera','genus'),(908257,908255,'Peploptera acromialis','species'),(908259,343803,'Lycus dentipes','species'),(908260,29278,'Expression vector pSB3941','species'),(908261,279890,'Acanthamoeba sp. ARC1','species'),(908262,279890,'Acanthamoeba sp. ARC2','species'),(908263,279890,'Acanthamoeba sp. ARC3','species'),(908264,279890,'Acanthamoeba sp. ARC4','species'),(908265,279890,'Acanthamoeba sp. ARC5','species'),(908266,279890,'Acanthamoeba sp. ARC6','species'),(908267,119211,'Influenza A virus (A/duck/Vietnam/G119/2006(H3N8))','no rank'),(908268,119213,'Influenza A virus (A/Muscovy duck/Vietnam/G33/2007(H6N2))','no rank'),(908269,102793,'Influenza A virus (A/duck/Vietnam/G12/2008(H5N1))','no rank'),(908270,119211,'Influenza A virus (A/chicken/Vietnam/G14/2008(H3N8))','no rank'),(908271,129772,'Influenza A virus (A/duck/Vietnam/G30/2008(H11N9))','no rank'),(908272,129772,'Influenza A virus (A/duck/Vietnam/G32/2008(H11N9))','no rank'),(908273,142951,'Influenza A virus (A/duck/Vietnam/G18/2009(H12N5))','no rank'),(908274,28895,'Thermoanaerobacterium sp. M1031','species'),(908275,584654,'Anteholosticha pseudomonilata','species'),(908276,361689,'Okra enation leaf curl betasatellite','species'),(908277,908276,'Okra enation leaf curl betasatellite [India:Sonipat:EL10:2006]','no rank'),(908278,908070,'Bhendi yellow vein mosaic betasatellite [India:Pandarahalli:OY175:2006]','no rank'),(908279,7551,'Lithobius peregrinus','species'),(908280,78094,'Mictyris guinotae','species'),(908281,68743,'Pluteus atropungens','species'),(908282,67757,'Pasteurellaceae bacterium P625','species'),(908283,62688,'Blumeria graminis f. sp. hordei CC146','no rank'),(908284,712,'Necropsobacter','genus'),(908285,908284,'Necropsobacter rosorum','species'),(908286,68743,'Pluteus aureovenatus','species'),(908288,68743,'Pluteus brunneidiscus','species'),(908289,68743,'Pluteus castri','species'),(908290,39956,'Methylobacterium mesophilicum SR1.6/6','no rank'),(908291,68743,'Pluteus cinereofuscus','species'),(908292,68743,'Pluteus conizatus','species'),(908293,908292,'Pluteus conizatus var. africanus','varietas'),(908294,68743,'Pluteus densifibrillosus','species'),(908295,68743,'Pluteus diettrichii','species'),(908296,68743,'Pluteus eliae','species'),(908297,68743,'Pluteus eludens','species'),(908298,68743,'Pluteus glaucotinctus','species'),(908299,68743,'Pluteus granularis','species'),(908300,68743,'Pluteus heteromarginatus','species'),(908301,68743,'Pluteus longistriatus','species'),(908302,208067,'Apalis flavida florisuga','subspecies'),(908303,374660,'Bernieria madagascariensis inceleber','subspecies'),(908304,68486,'Cettia cetti orientalis','subspecies'),(908305,208073,'Hylia prasina prasina','subspecies'),(908306,260106,'Megalurus gramineus goulburni','subspecies'),(908307,98142,'Orthotomus sutorius guzuratus','subspecies'),(908308,175013,'Pycnonotus barbatus inornatus','subspecies'),(908309,117183,'Scotocerca inquieta saharae','subspecies'),(908311,181630,'Stachyris nigriceps yunnanensis x rileyi','subspecies'),(908312,68743,'Pluteus losulus','species'),(908313,68743,'Pluteus magnus','species'),(908314,68743,'Pluteus multiformis','species'),(908315,68743,'Pluteus nothopellitus','species'),(908316,68743,'Pluteus pallescens','species'),(908317,68743,'Pluteus pantherinus','species'),(908318,68743,'Pluteus phaeoleucus','species'),(908319,68743,'Pluteus phlebophorus','species'),(908320,68743,'Pluteus puttemansii','species'),(908321,68743,'Pluteus rugosidiscus','species'),(908322,68743,'Pluteus sandalioticus','species'),(908323,68743,'Pluteus saupei','species'),(908324,68743,'Pluteus seticeps','species'),(908325,68743,'Pluteus sp. I AJ-2010','species'),(908326,68743,'Pluteus sp. II AJ-2010','species'),(908327,68743,'Pluteus sp. III AJ-2010','species'),(908328,68743,'Pluteus sp. IV AJ-2010','species'),(908329,68743,'Pluteus sp. V AJ-2010','species'),(908330,68743,'Pluteus sp. VI AJ-2010','species'),(908331,68743,'Pluteus spegazzinianus','species'),(908337,88132,'Eremococcus coleocola ACS-139-V-Col8','no rank'),(908338,54005,'Peptoniphilus harei ACS-146-V-Sch2b','no rank'),(908339,1632,'Lactobacillus oris PB013-T2-3','no rank'),(908340,1485,'Clostridium sp. HGF2','species'),(908341,44249,'Paenibacillus sp. HGF5','species'),(908343,216740,'Sellaphora obesa','species'),(908344,68743,'Pluteus viscidulus','species'),(908346,36658,'Volvariella lepiotospora','species'),(908347,36658,'Volvariella surrecta','species'),(908348,945186,'Volvopluteus asiaticus','species'),(908349,945186,'Volvopluteus earlei','species'),(908350,945186,'Volvopluteus gloiocephalus','species'),(908351,945186,'Volvopluteus michiganensis','species'),(908352,58234,'Anopheles albitarsis G','species'),(908353,58234,'Anopheles cf. marajoara/albitarsis G SNM-2010','species'),(908354,903746,'Meriola sp. JCYL-2010','species'),(908355,154116,'Georgenia daeguensis','species'),(908356,6779,'Palapedia','genus'),(908357,908356,'Palapedia sp. 1 JCYL-2010','species'),(908358,908356,'Palapedia sp. 2 JCYL-2010','species'),(908359,1839,'Nocardioides sp. 2C1-5','species'),(908362,89443,'fungal sp. CRS5659T18-2','species'),(908363,89443,'fungal sp. CRS5660T18-1','species'),(908364,89443,'fungal sp. CRS5661T18-2','species'),(908365,89443,'fungal sp. CRS5662T18-3','species'),(908366,89443,'fungal sp. CRS5663T18-1','species'),(908367,89443,'fungal sp. CRS5664T18-1','species'),(908368,89443,'fungal sp. CRS5665T18-1','species'),(908369,89443,'fungal sp. CRS5666T18-2','species'),(908370,89443,'fungal sp. CRS5667T18-1','species'),(908371,89443,'fungal sp. CRS5668T18-1','species'),(908372,89443,'fungal sp. CRS5669T18-2','species'),(908373,89443,'fungal sp. CRS5670T18-1','species'),(908374,89443,'fungal sp. CRS5671T18-1','species'),(908375,89443,'fungal sp. CRS5672T18-1','species'),(908376,89443,'fungal sp. CRS5673T18-2','species'),(908377,89443,'fungal sp. CRS5674T18-1','species'),(908378,89443,'fungal sp. CRS5675T18-1','species'),(908379,89443,'fungal sp. CRS5676T18-1','species'),(908380,89443,'fungal sp. CRS5677T18-1','species'),(908381,89443,'fungal sp. CRS5677T18-2','species'),(908382,89443,'fungal sp. CRS5678T18-1','species'),(908383,89443,'fungal sp. CRS5679T18-1','species'),(908384,89443,'fungal sp. CRS5680T18-1','species'),(908385,89443,'fungal sp. CRS5681T18-2','species'),(908386,89443,'fungal sp. CRS5682T18-1','species'),(908387,89443,'fungal sp. CRS5683T18-1','species'),(908388,89443,'fungal sp. CRS5684T18-1','species'),(908389,528,'Ochrobactrum sp. SRDTH12','species'),(908390,32008,'Burkholderia sp. BS115','species'),(908391,47420,'Hydrogenophaga sp. SL-1-2','species'),(908392,34072,'Variovorax sp. BC114','species'),(908427,68743,'Pluteus aff. cervinus AJ148','species'),(908428,68743,'Pluteus aff. cervinus AJ181','species'),(908429,68743,'Pluteus aff. cervinus AJ78','species'),(908430,68743,'Pluteus aff. cervinus REG 13658','species'),(908431,68743,'Pluteus aff. cervinus REG 13664','species'),(908432,68743,'Pluteus aff. cervinus SF7','species'),(908433,68743,'Pluteus aff. cervinus TNSF12351','species'),(908434,68743,'Pluteus aff. cervinus TNSF12352','species'),(908435,68743,'Pluteus aff. cervinus TNSF12361','species'),(908436,68743,'Pluteus aff. cervinus TNSF12370','species'),(908437,68743,'Pluteus aff. cervinus TNSF16091','species'),(908438,68743,'Pluteus aff. cervinus TNSF897','species'),(908439,68743,'Pluteus aff. cinereofuscus TNSF12400','species'),(908440,68743,'Pluteus aff. ephebeus Pearson sn','species'),(908441,68743,'Pluteus aff. ephebeus Shaffer4673','species'),(908442,68743,'Pluteus aff. leoninus I SF19','species'),(908443,68743,'Pluteus aff. leoninus I SF21','species'),(908444,68743,'Pluteus aff. leoninus II TNSF11908','species'),(908445,68743,'Pluteus aff. nothopellitus AHS42452','species'),(908446,68743,'Pluteus aff. nothopellitus SF5','species'),(908447,68743,'Pluteus aff. phlebophorus SF16','species'),(908448,68743,'Pluteus aff. podospileus Lundell2541','species'),(908449,68743,'Pluteus aff. pouzarianus REG 13620','species'),(908450,68743,'Pluteus aff. pouzarianus REG 13683','species'),(908451,68743,'Pluteus aff. semibulbosus TNSF12393','species'),(908452,68743,'Pluteus cf. eugraptus TNSF12042','species'),(908453,68743,'Pluteus cf. nanus AJ216','species'),(908454,68743,'Pluteus cf. subcervinus DrewP','species'),(908455,68743,'Pluteus cf. subcervinus TNSF12348','species'),(908456,68743,'Pluteus cf. subcervinus TNSF12349','species'),(908457,68743,'Pluteus cf. subcervinus TNSF12356','species'),(908458,68743,'Pluteus cf. subcervinus TNSF12360','species'),(908459,68743,'Pluteus cf. subcervinus Thiers39341','species'),(908460,36658,'Volvariella aff. pusilla AEF735','species'),(908462,68743,'Pluteus subcervinus','species'),(908463,29278,'Cloning vector pAM3G','species'),(908464,29278,'Cloning vector pKaKa1','species'),(908465,29278,'Cloning vector pKaKa2','species'),(908466,29278,'Cloning vector pwFRT-pheS-gat','species'),(908467,33687,'Amblyospora rugosa','species'),(908468,469895,'Trichotosporea','genus'),(908469,908468,'Trichotosporea pygopellita','species'),(908470,106841,'Cryptococcus sp. JS-2010a','species'),(908471,106841,'Cryptococcus sp. JS-2010b','species'),(908472,5475,'Candida sp. SL-2010a','species'),(908473,5475,'Candida sp. SL-2010b','species'),(908474,43987,'Geotrichum sp. SL-2010a','species'),(908475,63752,'Lobaria meridionalis','species'),(908476,129109,'Lobarina','genus'),(908477,908476,'Lobarina scrobiculata','species'),(908479,1663,'Arthrobacter sp. SAZ1-3','species'),(908480,1386,'Bacillus sp. SAD1-6','species'),(908481,1386,'Bacillus sp. SAG2-9','species'),(908482,1386,'Bacillus sp. SBG1-3','species'),(908483,1386,'Bacillus sp. TBD1-3','species'),(908484,1386,'Bacillus sp. TBZ2-6','species'),(908485,13687,'Sphingomonas sp. SBZ2-12','species'),(908486,469,'Acinetobacter sp. 2A11S3','species'),(908487,469,'Acinetobacter sp. 2A18N1','species'),(908488,469,'Acinetobacter sp. 4A9S1','species'),(908489,469,'Acinetobacter sp. 7A18S3','species'),(908490,469,'Acinetobacter sp. 8A12N2','species'),(908491,469,'Acinetobacter sp. 8A12N5','species'),(908492,469,'Acinetobacter sp. 8A12S3','species'),(908493,469,'Acinetobacter sp. 8A18N1','species'),(908494,642,'Aeromonas sp. 2A11N2','species'),(908495,642,'Aeromonas sp. 2A18S3','species'),(908496,642,'Aeromonas sp. 4A12S5','species'),(908497,642,'Aeromonas sp. 5A12S1','species'),(908498,642,'Aeromonas sp. 6A12S9','species'),(908499,642,'Aeromonas sp. 6A9N1','species'),(908500,642,'Aeromonas sp. A9C5','species'),(908501,357,'Agrobacterium sp. 6A9S1','species'),(908502,1663,'Arthrobacter sp. 7A9S3','species'),(908503,1663,'Arthrobacter sp. 8A12N1','species'),(908504,1663,'Arthrobacter sp. 8A12S2','species'),(908505,1663,'Arthrobacter sp. 8A18S61','species'),(908506,1386,'Bacillus sp. 2A11S7','species'),(908507,1386,'Bacillus sp. 2A12N2','species'),(908508,1386,'Bacillus sp. 2A12N5','species'),(908509,1386,'Bacillus sp. 2A18N2','species'),(908510,1386,'Bacillus sp. 4A11N6','species'),(908511,1386,'Bacillus sp. 4A11S6','species'),(908512,1386,'Bacillus sp. 4A12N9','species'),(908513,1386,'Bacillus sp. 4A18N1','species'),(908514,1386,'Bacillus sp. 4A18S3','species'),(908515,1386,'Bacillus sp. 4A9N3','species'),(908516,1386,'Bacillus sp. 5A11S9','species'),(908517,1386,'Bacillus sp. 5A9S6','species'),(908518,1386,'Bacillus sp. 6A12N7','species'),(908519,1386,'Bacillus sp. 6A18N1','species'),(908520,1386,'Bacillus sp. 7A11N3','species'),(908521,1386,'Bacillus sp. 7A9S1','species'),(908522,1386,'Bacillus sp. 8A18N6','species'),(908523,1386,'Bacillus sp. 8A18S6','species'),(908524,1386,'Bacillus sp. 8A9N6','species'),(908525,1386,'Bacillus sp. A12C6','species'),(908526,1696,'Brevibacterium sp. 6A12N5','species'),(908527,1696,'Brevibacterium sp. A9C6','species'),(908528,157920,'Cellulosimicrobium sp. 6A12S5','species'),(908529,635,'Edwardsiella sp. A18C1','species'),(908530,547,'Enterobacter sp. 6A9S3','species'),(908531,547,'Enterobacter sp. 6A9S7','species'),(908532,547,'Enterobacter sp. 7A11S4','species'),(908533,547,'Enterobacter sp. 7A18S4','species'),(908534,547,'Enterobacter sp. 8A18N3','species'),(908535,547,'Enterobacter sp. A12C3','species'),(908536,547,'Enterobacter sp. A12C5','species'),(908537,547,'Enterobacter sp. A12C8','species'),(908538,547,'Enterobacter sp. A18C9','species'),(908539,33986,'Exiguobacterium sp. 2A11S4','species'),(908540,33986,'Exiguobacterium sp. 8A12S5','species'),(908541,33986,'Exiguobacterium sp. 8A18S1','species'),(908542,33986,'Exiguobacterium sp. 8A18S5','species'),(908543,33986,'Exiguobacterium sp. 8A18S7','species'),(908544,33986,'Exiguobacterium sp. 8A18S8','species'),(908545,33986,'Exiguobacterium sp. 8A9N5','species'),(908546,33986,'Exiguobacterium sp. 8A9S7','species'),(908547,47420,'Hydrogenophaga sp. 6A9N6','species'),(908548,570,'Klebsiella sp. A12C2','species'),(908549,55968,'Leucobacter sp. A12C7','species'),(908550,33882,'Microbacterium sp. 6A18S7','species'),(908551,33882,'Microbacterium sp. 8A18N4','species'),(908552,53335,'Pantoea sp. 8A9S4','species'),(908553,53335,'Pantoea sp. A9S6','species'),(908554,583,'Proteus sp. 2A9N4','species'),(908555,286,'Pseudomonas sp. 2A12S4','species'),(908556,286,'Pseudomonas sp. 2A12S9','species'),(908557,286,'Pseudomonas sp. 2A18N4','species'),(908558,286,'Pseudomonas sp. 2A9S1','species'),(908559,286,'Pseudomonas sp. 2A9S6','species'),(908560,286,'Pseudomonas sp. 6A18S4','species'),(908561,125216,'Roseomonas sp. 6A18S6','species'),(908562,125216,'Roseomonas sp. 6A9N4','species'),(908563,1279,'Staphylococcus sp. 2A12S8','species'),(908564,1279,'Staphylococcus sp. 6A18S5','species'),(908565,40323,'Stenotrophomonas sp. 2A9N6','species'),(908566,40323,'Stenotrophomonas sp. 2A9S2','species'),(908567,40323,'Stenotrophomonas sp. 6A12S8','species'),(908568,662,'Vibrio sp. 6A18S2','species'),(908569,84406,'Virgibacillus sp. A9C3','species'),(908570,635,'Edwardsiella sp. A18C5','species'),(908571,41275,'Brevundimonas sp. Shira 15-10','species'),(908572,1372,'Planococcus sp. Shira 15-18','species'),(908573,1101,'Prosthecochloris sp. GSB-2','species'),(908574,590,'Salmonella sp. Bz21','species'),(908575,85413,'Bosea sp. HC6','species'),(908576,85413,'Bosea sp. SS7','species'),(908577,33882,'Microbacterium sp. MW3','species'),(908578,1827,'Rhodococcus sp. HC1','species'),(908579,1827,'Rhodococcus sp. IJ2','species'),(908580,1827,'Rhodococcus sp. TA2','species'),(908581,165695,'Sphingobium sp. CN7','species'),(908582,165695,'Sphingobium sp. DJ1','species'),(908583,165695,'Sphingobium sp. ES1','species'),(908584,165695,'Sphingobium sp. ES2','species'),(908585,165695,'Sphingobium sp. ES4','species'),(908586,165695,'Sphingobium sp. IC2','species'),(908587,165695,'Sphingobium sp. IC6','species'),(908588,165695,'Sphingobium sp. IS1','species'),(908589,165695,'Sphingobium sp. JE1','species'),(908590,165695,'Sphingobium sp. JS1','species'),(908591,165695,'Sphingobium sp. JS6','species'),(908592,165695,'Sphingobium sp. NS1','species'),(908593,165695,'Sphingobium sp. NS3','species'),(908594,165695,'Sphingobium sp. NS7','species'),(908595,165695,'Sphingobium sp. SK1','species'),(908596,165695,'Sphingobium sp. SK2','species'),(908597,165695,'Sphingobium sp. SK3','species'),(908598,165695,'Sphingobium sp. TA1','species'),(908599,165695,'Sphingobium sp. TA5','species'),(908600,165695,'Sphingobium sp. YC1','species'),(908601,165695,'Sphingobium sp. YJ2','species'),(908602,13687,'Sphingomonas sp. CN1','species'),(908603,13687,'Sphingomonas sp. IJ1','species'),(908604,13687,'Sphingomonas sp. MW1','species'),(908605,13687,'Sphingomonas sp. NS2','species'),(908606,13687,'Sphingomonas sp. NS9','species'),(908607,13687,'Sphingomonas sp. SS1','species'),(908608,13687,'Sphingomonas sp. SS2','species'),(908609,13687,'Sphingomonas sp. SS3','species'),(908610,13687,'Sphingomonas sp. YJ1','species'),(908611,13687,'Sphingomonas sp. YP6','species'),(908612,239759,'Alistipes sp. HGB5','species'),(908614,1386,'Bacillus sp. M2N37','species'),(908615,83612,'Psychroflexus sp. WS 4520','species'),(908616,1827,'Rhodococcus sp. C5(2010)','species'),(908617,33387,'Hysteroneura','genus'),(908618,908617,'Hysteroneura setariae','species'),(908619,181527,'Pluteus cervinus var. scaber','varietas'),(908620,1760,'Nitriliruptoridae','subclass'),(908621,908620,'Euzebyales','order'),(908622,908621,'Euzebyaceae','family'),(908623,908622,'Euzebya','genus'),(908625,109798,'Sphaerospora testicularis','species'),(908626,83778,'Angustibacter','genus'),(908627,60547,'Burkholderia glathei PML1(12)','no rank'),(908628,352770,'Influenza A virus (A/cinnamon teal/California/44287-659/2007(H10N3))','no rank'),(908629,183666,'Influenza A virus (A/mallard/Interior Alaska/9BM1852/2009(H10N5))','no rank'),(908630,102801,'Influenza A virus (A/California gull/Washington/20371-003/2007(H10N7))','no rank'),(908631,102801,'Influenza A virus (A/gadwall/California/29595/2007(H10N7))','no rank'),(908632,102801,'Influenza A virus (A/gadwall/California/44287-543/2007(H10N7))','no rank'),(908633,384619,'Influenza A virus (A/mallard/Interior Alaska/6MP0747/2006(mixed))','no rank'),(908634,286285,'Influenza A virus (A/mallard/Interior Alaska/6MP0758/2006(H10N8))','no rank'),(908635,136506,'Influenza A virus (A/mallard/Interior Alaska/6MP0905/2006(H10N9))','no rank'),(908636,475601,'Influenza A virus (A/American green-winged teal/California/44363-002/2007(H11N5))','no rank'),(908637,129772,'Influenza A virus (A/American green-winged teal/California/44363-067/2007(H11N9))','no rank'),(908638,129772,'Influenza A virus (A/northern shoveler/California/44363-082/2007(H11N9))','no rank'),(908639,142951,'Influenza A virus (A/mallard/Interior Alaska/8BM2967/2008(H12N5))','no rank'),(908640,142951,'Influenza A virus (A/mallard/Interior Alaska/8BM3092/2008(H12N5))','no rank'),(908641,142951,'Influenza A virus (A/mallard/Interior Alaska/8BM3519/2008(H12N5))','no rank'),(908642,142951,'Influenza A virus (A/mallard/Interior Alaska/9BM1585R1/2009(H12N5))','no rank'),(908643,142951,'Influenza A virus (A/mallard/Interior Alaska/9BM1799/2009(H12N5))','no rank'),(908644,142951,'Influenza A virus (A/mallard/Washington/44338-195/2007(H12N5))','no rank'),(908645,142951,'Influenza A virus (A/northern pintail/Interior Alaska/8BM1995R1/2008(H12N5))','no rank'),(908646,142951,'Influenza A virus (A/northern pintail/Interior Alaska/8BM2974/2008(H12N5))','no rank'),(908647,142951,'Influenza A virus (A/northern pintail/Interior Alaska/8BM3736/2008(H12N5))','no rank'),(908648,114727,'Influenza A virus (A/duck/Interior Alaska/7MP1582/2007(H1N1))','no rank'),(908649,114727,'Influenza A virus (A/mallard/California/20385-004/2007(H1N1))','no rank'),(908650,114727,'Influenza A virus (A/mallard/Interior Alaska/7MP0172/2007(H1N1))','no rank'),(908651,114727,'Influenza A virus (A/mallard/Interior Alaska/7MP0747/2007(H1N1))','no rank'),(908652,114727,'Influenza A virus (A/mallard/Interior Alaska/8BM2102/2008(H1N1))','no rank'),(908653,114728,'Influenza A virus (A/environment/Indiana/08OS3524/2008(H1N2))','no rank'),(908654,114731,'Influenza A virus (A/northern pintail/Interior Alaska/6MP0792/2006(H2N3))','no rank'),(908655,157802,'Influenza A virus (A/mallard/Washington/44338-052/2007(H3N1))','no rank'),(908656,384619,'Influenza A virus (A/northern pintail/Interior Alaska/7MP1702/2007(mixed))','no rank'),(908657,384619,'Influenza A virus (A/mallard/Interior Alaska/6MP0988/2006(mixed))','no rank'),(908658,384619,'Influenza A virus (A/mallard/Interior Alaska/6MP0990R1/2006(mixed))','no rank'),(908659,119210,'Influenza A virus (A/mallard/Interior Alaska/6MP0991/2006(H3N2))','no rank'),(908660,119210,'Influenza A virus (A/mallard/Interior Alaska/6MP0992/2006(H3N2))','no rank'),(908661,119210,'Influenza A virus (A/mallard/Washington/44242-124/2006(H3N2))','no rank'),(908662,215855,'Influenza A virus (A/mallard/Interior Alaska/6MP0952/2006(H3N6))','no rank'),(908663,215855,'Influenza A virus (A/mallard/Interior Alaska/6MP1142/2006(H3N6))','no rank'),(908664,384619,'Influenza A virus (A/mallard/Interior Alaska/7MP0956/2007(mixed))','no rank'),(908665,384619,'Influenza A virus (A/northern pintail/Interior Alaska/6MP0817/2006(mixed))','no rank'),(908666,215855,'Influenza A virus (A/northern shoveler/Interior Alaska/6MP1283/2006(H3N6))','no rank'),(908667,119211,'Influenza A virus (A/American green-winged teal/Oregon/44336-124/2007(H3N8))','no rank'),(908668,119211,'Influenza A virus (A/American green-winged teal/Oregon/44336-183/2007(H3N8))','no rank'),(908669,119211,'Influenza A virus (A/American wigeon/Interior Alaska/7MP1726/2007(H3N8))','no rank'),(908670,119211,'Influenza A virus (A/cinnamon teal/California/44287-325/2007(H3N8))','no rank'),(908671,119211,'Influenza A virus (A/duck/Interior Alaska/7MP1591R1/2007(H3N8))','no rank'),(908672,119211,'Influenza A virus (A/duck/Interior Alaska/7MP1598/2007(H3N8))','no rank'),(908673,119211,'Influenza A virus (A/green-winged teal/Interior Alaska/6MP0736/2006(H3N8))','no rank'),(908674,119211,'Influenza A virus (A/green-winged teal/Interior Alaska/6MP0909/2006(H3N8))','no rank'),(908675,119211,'Influenza A virus (A/green-winged teal/Interior Alaska/6MP1077/2006(H3N8))','no rank'),(908676,119211,'Influenza A virus (A/green-winged teal/Interior Alaska/6MP1140/2006(H3N8))','no rank'),(908677,119211,'Influenza A virus (A/green-winged teal/Interior Alaska/6MP1312/2006(H3N8))','no rank'),(908678,384619,'Influenza A virus (A/green-winged teal/Interior Alaska/8BM3706/2008(mixed))','no rank'),(908679,119211,'Influenza A virus (A/mallard/Interior Alaska/6MP0915/2006(H3N8))','no rank'),(908680,119211,'Influenza A virus (A/mallard/Interior Alaska/6MP0935R1/2006(H3N8))','no rank'),(908681,119211,'Influenza A virus (A/mallard/Interior Alaska/6MP0972R1/2006(H3N8))','no rank'),(908682,119211,'Influenza A virus (A/mallard/Interior Alaska/6MP0975/2006(H3N8))','no rank'),(908683,119211,'Influenza A virus (A/mallard/Interior Alaska/6MP0983R1/2006(H3N8))','no rank'),(908684,119211,'Influenza A virus (A/mallard/Interior Alaska/6MP1107R1/2006(H3N8))','no rank'),(908685,384619,'Influenza A virus (A/mallard/Interior Alaska/7MP1701/2007(mixed))','no rank'),(908686,119211,'Influenza A virus (A/mallard/Interior Alaska/7MP1720/2007(H3N8))','no rank'),(908687,119211,'Influenza A virus (A/mallard/Interior Alaska/7MP1835/2007(H3N8))','no rank'),(908688,119211,'Influenza A virus (A/mallard/Interior Alaska/8BM2312/2008(H3N8))','no rank'),(908689,119211,'Influenza A virus (A/mallard/Interior Alaska/8BM3586/2008(H3N8))','no rank'),(908690,119211,'Influenza A virus (A/mallard/Interior Alaska/8BM3614/2008(H3N8))','no rank'),(908691,384619,'Influenza A virus (A/northern pintail/Interior Alaska/6MP0804/2006(mixed))','no rank'),(908692,119211,'Influenza A virus (A/northern pintail/Interior Alaska/6MP0814/2006(H3N8))','no rank'),(908693,119211,'Influenza A virus (A/northern pintail/Interior Alaska/6MP0964/2006(H3N8))','no rank'),(908694,119211,'Influenza A virus (A/northern pintail/Interior Alaska/6MP1080R1/2006(H3N8))','no rank'),(908695,119211,'Influenza A virus (A/northern pintail/Interior Alaska/7MP0345BR2/2007(H3N8))','no rank'),(908696,119211,'Influenza A virus (A/northern pintail/Interior Alaska/7MP0408/2007(H3N8))','no rank'),(908697,119211,'Influenza A virus (A/northern pintail/Interior Alaska/7MP1460R2/2007(H3N8))','no rank'),(908698,119211,'Influenza A virus (A/northern pintail/Interior Alaska/7MP1822/2007(H3N8))','no rank'),(908699,119211,'Influenza A virus (A/northern pintail/Interior Alaska/7MP2228/2007(H3N8))','no rank'),(908700,384619,'Influenza A virus (A/northern pintail/Interior Alaska/7MP2248/2007(mixed))','no rank'),(908701,119211,'Influenza A virus (A/northern pintail/Interior Alaska/8BM2528R1/2008(H3N8))','no rank'),(908702,119211,'Influenza A virus (A/northern pintail/Interior Alaska/8BM3582/2008(H3N8))','no rank'),(908703,119211,'Influenza A virus (A/northern pintail/Interior Alaska/8BM3696/2008(H3N8))','no rank'),(908704,119211,'Influenza A virus (A/northern pintail/Interior Alaska/8BM3700/2008(H3N8))','no rank'),(908705,119211,'Influenza A virus (A/northern pintail/Interior Alaska/8BM3731/2008(H3N8))','no rank'),(908706,119211,'Influenza A virus (A/northern shoveler/Interior Alaska/6MP1287/2006(H3N8))','no rank'),(908707,119211,'Influenza A virus (A/northern shoveler/Interior Alaska/6MP1339/2006(H3N8))','no rank'),(908708,119211,'Influenza A virus (A/northern shoveler/Interior Alaska/7MP0953/2007(H3N8))','no rank'),(908709,119211,'Influenza A virus (A/northern shoveler/Interior Alaska/7MP1667/2007(H3N8))','no rank'),(908710,119211,'Influenza A virus (A/northern shoveler/Interior Alaska/7MP1766/2007(H3N8))','no rank'),(908711,384619,'Influenza A virus (A/northern shoveler/Interior Alaska/7MP1796/2007(mixed))','no rank'),(908712,384619,'Influenza A virus (A/northern shoveler/Interior Alaska/7MP1800/2007(mixed))','no rank'),(908713,384619,'Influenza A virus (A/northern shoveler/Interior Alaska/8BM3575/2008(mixed))','no rank'),(908714,119211,'Influenza A virus (A/teal/Oregon/44336-122/2007(H3N8))','no rank'),(908715,119211,'Influenza A virus (A/teal/Oregon/44336-130/2007(H3N8))','no rank'),(908716,282148,'Influenza A virus (A/northern pintail/Interior Alaska/8BM3723/2008(H4N1))','no rank'),(908717,384619,'Influenza A virus (A/northern shoveler/Interior Alaska/8BM3684/2008(mixed))','no rank'),(908718,102800,'Influenza A virus (A/duck/Interior Alaska/7MP1570/2007(H4N6))','no rank'),(908719,384619,'Influenza A virus (A/green-winged teal/Interior Alaska/7MP1672R1/2007(mixed))','no rank'),(908720,102800,'Influenza A virus (A/mallard/Interior Alaska/6MP0745/2006(H4N6))','no rank'),(908721,102800,'Influenza A virus (A/mallard/Interior Alaska/6MP0891/2006(H4N6))','no rank'),(908722,102800,'Influenza A virus (A/mallard/Interior Alaska/6MP0956R1/2006(H4N6))','no rank'),(908723,102800,'Influenza A virus (A/mallard/Interior Alaska/6MP1096R2/2006(H4N6))','no rank'),(908724,102800,'Influenza A virus (A/mallard/Interior Alaska/7MP1771R1/2007(H4N6))','no rank'),(908725,102800,'Influenza A virus (A/mallard/Interior Alaska/8BM3627R1/2008(H4N6))','no rank'),(908726,102800,'Influenza A virus (A/mallard/Interior Alaska/9BM1856/2009(H4N6))','no rank'),(908727,102800,'Influenza A virus (A/mallard/Interior Alaska/9BM1947/2009(H4N6))','no rank'),(908728,102800,'Influenza A virus (A/mallard/Interior Alaska/9BM1949/2009(H4N6))','no rank'),(908729,102800,'Influenza A virus (A/mallard/Interior Alaska/9BM1956/2009(H4N6))','no rank'),(908730,102800,'Influenza A virus (A/mallard/Interior Alaska/9BM1957/2009(H4N6))','no rank'),(908731,102800,'Influenza A virus (A/mallard/Interior Alaska/9BM1959/2009(H4N6))','no rank'),(908732,102800,'Influenza A virus (A/mallard/Interior Alaska/9BM1962/2009(H4N6))','no rank'),(908733,102800,'Influenza A virus (A/mallard/Interior Alaska/9BM1964/2009(H4N6))','no rank'),(908734,102800,'Influenza A virus (A/mallard/Interior Alaska/9BM1965/2009(H4N6))','no rank'),(908735,102800,'Influenza A virus (A/mallard/Interior Alaska/9BM1968/2009(H4N6))','no rank'),(908736,102800,'Influenza A virus (A/mallard/Interior Alaska/9BM1969/2009(H4N6))','no rank'),(908737,102800,'Influenza A virus (A/mallard/Interior Alaska/9BM1972/2009(H4N6))','no rank'),(908738,102800,'Influenza A virus (A/mallard/Interior Alaska/9BM1975/2009(H4N6))','no rank'),(908739,102800,'Influenza A virus (A/mallard/Interior Alaska/9BM2057/2009(H4N6))','no rank'),(908740,102800,'Influenza A virus (A/mallard/Interior Alaska/9BM2077/2009(H4N6))','no rank'),(908741,102800,'Influenza A virus (A/mallard/Interior Alaska/9BM2164/2009(H4N6))','no rank'),(908742,102800,'Influenza A virus (A/mallard/Interior Alaska/9BM2168/2009(H4N6))','no rank'),(908743,102800,'Influenza A virus (A/mallard/Interior Alaska/9BM2170/2009(H4N6))','no rank'),(908744,102800,'Influenza A virus (A/mallard/Interior Alaska/9BM2243/2009(H4N6))','no rank'),(908745,102800,'Influenza A virus (A/mallard/Interior Alaska/9BM2252/2009(H4N6))','no rank'),(908746,102800,'Influenza A virus (A/mallard/Interior Alaska/9BM2259/2009(H4N6))','no rank'),(908747,102800,'Influenza A virus (A/mallard/Washington/44242-144/2006(H4N6))','no rank'),(908748,102800,'Influenza A virus (A/mallard/Washington/44338-012/2007(H4N6))','no rank'),(908749,102800,'Influenza A virus (A/mallard/Washington/44338-013/2007(H4N6))','no rank'),(908750,102800,'Influenza A virus (A/mallard/Washington/44338-014/2007(H4N6))','no rank'),(908751,102800,'Influenza A virus (A/mallard/Washington/44338-015/2007(H4N6))','no rank'),(908752,102800,'Influenza A virus (A/mallard/Washington/44338-016/2007(H4N6))','no rank'),(908753,102800,'Influenza A virus (A/mallard/Washington/44338-017/2007(H4N6))','no rank'),(908754,102800,'Influenza A virus (A/mallard/Washington/44338-018/2007(H4N6))','no rank'),(908755,102800,'Influenza A virus (A/northern pintail/Interior Alaska/6MP0741R2/2006(H4N6))','no rank'),(908756,384619,'Influenza A virus (A/northern pintail/Interior Alaska/8BM3579/2008(mixed))','no rank'),(908757,102800,'Influenza A virus (A/northern pintail/Interior Alaska/8BM3608/2008(H4N6))','no rank'),(908758,102800,'Influenza A virus (A/northern pintail/Interior Alaska/8BM3658/2008(H4N6))','no rank'),(908759,102800,'Influenza A virus (A/northern pintail/Interior Alaska/8BM3669/2008(H4N6))','no rank'),(908760,102800,'Influenza A virus (A/northern shoveler/Mississippi/09OS589/2009(H4N6))','no rank'),(908761,102800,'Influenza A virus (A/northern shoveler/Oregon/44336-179/2007(H4N6))','no rank'),(908762,129779,'Influenza A virus (A/northern shoveler/Illinois/08OS3331/2008(H4N8))','no rank'),(908763,119212,'Influenza A virus (A/greater white-fronted goose/California/44358-095/2007(H6N1))','no rank'),(908764,119212,'Influenza A virus (A/greater white-fronted goose/California/44358-112/2007(H6N1))','no rank'),(908765,119212,'Influenza A virus (A/mallard/Washington/44338-009/2007(H6N1))','no rank'),(908766,119212,'Influenza A virus (A/mallard/Washington/44338-019/2007(H6N1))','no rank'),(908767,119212,'Influenza A virus (A/mallard/Washington/44338-034/2007(H6N1))','no rank'),(908768,119212,'Influenza A virus (A/mallard/Washington/44338-037/2007(H6N1))','no rank'),(908769,119212,'Influenza A virus (A/mallard/Washington/44338-039/2007(H6N1))','no rank'),(908770,119212,'Influenza A virus (A/mallard/Washington/44338-045/2007(H6N1))','no rank'),(908771,119212,'Influenza A virus (A/mallard/Washington/44338-047/2007(H6N1))','no rank'),(908772,119212,'Influenza A virus (A/mallard/Washington/44338-049/2007(H6N1))','no rank'),(908773,119213,'Influenza A virus (A/mallard/Washington/44338-112/2007(H6N2))','no rank'),(908774,119213,'Influenza A virus (A/mallard/Washington/44338-120/2007(H6N2))','no rank'),(908775,119215,'Influenza A virus (A/northern pintail/Interior Alaska/8MP0262R2/2008(H7N3))','no rank'),(908776,119215,'Influenza A virus (A/northern shoveler/California/28327/2007(H7N3))','no rank'),(908777,119217,'Influenza A virus (A/northern shoveler/Washington/44249-690/2006(H7N8))','no rank'),(908778,475602,'Influenza A virus (A/American green-winged teal/California/44287-395/2007(H8N3))','no rank'),(908779,142943,'Influenza A virus (A/mallard/Interior Alaska/8BM1966R1/2008(H8N4))','no rank'),(908780,142943,'Influenza A virus (A/mallard/Interior Alaska/8BM2271/2008(H8N4))','no rank'),(908781,142943,'Influenza A virus (A/mallard/Interior Alaska/8BM2714/2008(H8N4))','no rank'),(908782,142943,'Influenza A virus (A/mallard/Interior Alaska/8BM2841/2008(H8N4))','no rank'),(908783,142943,'Influenza A virus (A/mallard/Interior Alaska/8BM3039/2008(H8N4))','no rank'),(908784,142943,'Influenza A virus (A/mallard/Interior Alaska/8BM3061/2008(H8N4))','no rank'),(908785,142943,'Influenza A virus (A/mallard/Interior Alaska/8BM3100/2008(H8N4))','no rank'),(908786,142943,'Influenza A virus (A/mallard/Interior Alaska/8BM3327/2008(H8N4))','no rank'),(908787,142943,'Influenza A virus (A/mallard/Interior Alaska/8BM3584R1/2008(H8N4))','no rank'),(908788,142943,'Influenza A virus (A/mallard/Interior Alaska/8MP0457R1/2008(H8N4))','no rank'),(908789,142943,'Influenza A virus (A/mallard/Interior Alaska/8MP0547/2008(H8N4))','no rank'),(908790,142943,'Influenza A virus (A/mallard/Interior Alaska/8MP0814R2/2008(H8N4))','no rank'),(908791,142943,'Influenza A virus (A/mallard/Interior Alaska/9BM1358/2009(H8N4))','no rank'),(908792,142943,'Influenza A virus (A/northern pintail/Interior Alaska/8BM2011R1/2008(H8N4))','no rank'),(908793,142943,'Influenza A virus (A/northern pintail/Interior Alaska/8BM2046R1/2008(H8N4))','no rank'),(908794,142943,'Influenza A virus (A/northern pintail/Interior Alaska/8BM2082/2008(H8N4))','no rank'),(908795,142943,'Influenza A virus (A/northern pintail/Interior Alaska/8BM2454R1/2008(H8N4))','no rank'),(908796,142943,'Influenza A virus (A/northern pintail/Interior Alaska/8BM2621R1/2008(H8N4))','no rank'),(908797,142943,'Influenza A virus (A/northern pintail/Interior Alaska/8BM2987/2008(H8N4))','no rank'),(908798,142943,'Influenza A virus (A/northern pintail/Interior Alaska/8BM3088/2008(H8N4))','no rank'),(908799,142943,'Influenza A virus (A/northern pintail/Interior Alaska/8BM3091/2008(H8N4))','no rank'),(908800,142943,'Influenza A virus (A/northern pintail/Interior Alaska/8BM3137/2008(H8N4))','no rank'),(908801,142943,'Influenza A virus (A/northern pintail/Interior Alaska/8BM3177/2008(H8N4))','no rank'),(908802,142943,'Influenza A virus (A/northern pintail/Interior Alaska/8BM3739R1/2008(H8N4))','no rank'),(908803,142943,'Influenza A virus (A/northern pintail/Interior Alaska/8MP0209R1/2008(H8N4))','no rank'),(908804,142943,'Influenza A virus (A/northern pintail/Interior Alaska/8MP0213R2/2008(H8N4))','no rank'),(908805,142943,'Influenza A virus (A/northern pintail/Interior Alaska/8MP0469/2008(H8N4))','no rank'),(908806,142943,'Influenza A virus (A/northern pintail/Interior Alaska/8MP0689/2008(H8N4))','no rank'),(908807,102796,'Influenza A virus (A/northern shoveler/California/44363-062/2007(H9N2))','no rank'),(908808,102796,'Influenza A virus (A/northern shoveler/Washington/44249-604/2006(H9N2))','no rank'),(908809,44258,'Caloramator mitchellensis','species'),(908810,394532,'Lobothallia melanaspis','species'),(908812,421605,'Neisseriaceae bacterium NB-13','species'),(908813,170003,'Aspicilia dendroplaca','species'),(908814,170003,'Aspicilia myrinii','species'),(908815,170003,'Aspicilia haeyrenii','species'),(908816,170003,'Aspicilia nikrapensis','species'),(908817,170003,'Aspicilia farinosa','species'),(908819,12333,'Flavobacterium phage FCL-2','species'),(908820,12333,'Flavobacterium phage FL-1','species'),(908821,12333,'Flavobacterium phage FKj-2','species'),(908823,908824,'Austrovuilleminia','genus'),(908824,452338,'Vuilleminiaceae','family'),(908825,908827,'Punctulariopsis','genus'),(908826,5304,'Marchandiopsis','genus'),(908827,452338,'Punctulariaceae','family'),(908828,327108,'Grapevine associated chrysovirus-1','species'),(908829,327108,'Grapevine associated chrysovirus-2','species'),(908830,327108,'Grapevine associated chrysovirus-3','species'),(908831,327108,'Grapevine associated chrysovirus-4','species'),(908832,358104,'Grapevine associated hypovirus-1','species'),(908833,186767,'unclassified Narnavirus','no rank'),(908834,908833,'Grapevine associated narnavirus-1','species'),(908835,344865,'Grapevine associated partitivirus-1','species'),(908836,348097,'Grapevine associated totivirus-1','species'),(908837,348097,'Grapevine associated totivirus-2','species'),(908838,348097,'Grapevine associated totivirus-3','species'),(908839,12429,'Grapevine associated mycovirus-1','species'),(908840,12429,'Grapevine associated mycovirus-2','species'),(908841,12429,'Grapevine associated mycovirus-3','species'),(908842,1105283,'Magnetospirillum aberrantis SpK','no rank'),(908843,59732,'Chryseobacterium sp. AR160','species'),(908844,59732,'Chryseobacterium sp. AR52','species'),(908845,28453,'Sphingobacterium sp. AR126','species'),(908846,255204,'Pseudoclavibacter sp. MJ28','species'),(908847,507,'Alcaligenes sp. S3','species'),(908848,4546,'Saccharum rufipilum','species'),(908849,33093,'Dilabifilum','genus'),(908850,908849,'Dilabifilum sp. SAG 2038','species'),(908851,908849,'Dilabifilum sp. SAG 2039','species'),(908852,908989,'Nitzschia sp. BOLD:AAX5147','species'),(908853,908989,'Nitzschia sp. BOLD:AAO7109','species'),(908854,908989,'Nitzschia sp. BOLD:AAO7110','species'),(908855,908989,'Nitzschia sp. BOLD:AAO7111','species'),(908856,655776,'Navicula sp. BOLD:AAO6949','species'),(908857,655776,'Navicula sp. BOLD:AAO6950','species'),(908858,655776,'Navicula sp. BOLD:AAO6951','species'),(908861,165791,'Rhodotorula sp. NyZ49','species'),(908862,111586,'Caloplaca conversa','species'),(908864,111586,'Caloplaca percrocata','species'),(908865,111586,'Caloplaca fuscoatroides','species'),(908866,111586,'Caloplaca ceracea','species'),(908867,111586,'Caloplaca ora','species'),(908868,111586,'Caloplaca furax','species'),(908869,111586,'Caloplaca atroflava','species'),(908871,44249,'Paenibacillus sp. KUDC3609','species'),(908872,40068,'Itupiranga virus','species'),(908873,40068,'Matucare virus','species'),(908875,5251,'Ceratobasidium sp. 54PC','species'),(908876,5021,'Leptosphaeria sp. PCO.90','species'),(908877,114230,'Nigrospora sp. PCT.24','species'),(908878,85996,'Hypocreales sp. PCT.07','species'),(908879,38240,'Basidiomycota sp. MA170','species'),(908880,38240,'Basidiomycota sp. PCO.17','species'),(908881,38240,'Basidiomycota sp. PCO.34','species'),(908882,38240,'Basidiomycota sp. PCO.69','species'),(908883,38240,'Basidiomycota sp. PCT.10','species'),(908885,991864,'Culicoides marksi','species'),(908889,83994,'Dina cf. profunda TW-2010','species'),(908890,83994,'Dina cf. svilesta TW-2010','species'),(908891,83994,'Dina sp. TW-2010','species'),(908892,57111,'Erpobdella sp. TW-2010','species'),(908893,86596,'Palythoa sp. 265','species'),(908894,44924,'Parazoanthus sp. 1401','species'),(908895,44924,'Parazoanthus sp. 269','species'),(908896,754180,'Terrazoanthus sp. 276','species'),(908897,105401,'Zoanthus aff. pulchellus JDR-2010','species'),(908898,44928,'Antipathozoanthus','genus'),(908899,908898,'Antipathozoanthus macaronesicus','species'),(908912,179153,'Haematopinus eurysterunus','species'),(908913,160141,'Hoplopleura arizonensis','species'),(908914,160141,'Hoplopleura erratica','species'),(908915,160141,'Hoplopleura ferrisi','species'),(908916,160141,'Hoplopleura onychomydis','species'),(908917,160141,'Hoplopleura reithrodontomydis','species'),(908918,160141,'Hoplopleura sicata','species'),(908919,160146,'Linognathoides laeviusculus','species'),(908920,186219,'Linognathus spicatus','species'),(908921,160165,'Neohaematopinus neotomae','species'),(908922,160165,'Neohaematopinus sciuropteri','species'),(908923,186226,'Pedicinus pictus','species'),(908924,160140,'Ancistroplax','genus'),(908925,908924,'Ancistroplax crocidurae','species'),(908926,160145,'Haemodipsus','genus'),(908927,908926,'Haemodipsus brachylagi','species'),(908928,160145,'Lemurpediculus','genus'),(908929,908928,'Lemurpediculus verruculosus','species'),(908930,138814,'Proechinophthirus','genus'),(908931,908930,'Proechinophthirus fluctus','species'),(908932,160145,'Sathrax','genus'),(908933,908932,'Sathrax durus','species'),(908934,672448,'Oligochaetochilus sp. MAC 10893','species'),(908935,145357,'Yimella','genus'),(908936,188709,'Thermococcoides','genus'),(908937,52227,'Prevotella dentalis DSM 3688','no rank'),(908938,1386,'Bacillus sp. CG1','species'),(908939,1386,'Bacillus sp. CG2','species'),(908940,1386,'Bacillus sp. CG4','species'),(908941,351195,'Salimicrobium salexigens','species'),(908943,1386,'Bacillus sp. CG7','species'),(908944,1386,'Bacillus sp. CG6(2010)','species'),(908945,242605,'Luteibacter sp. AJM040','species'),(908946,379,'Rhizobium sp. JC85','species'),(908947,407,'Methylobacterium sp. JC86','species'),(908948,286,'Pseudomonas sp. CPO14','species'),(908949,263855,'Lactobacillales bacterium 1247','species'),(908950,308091,'Milyeringa brooksi','species'),(908953,286,'Pseudomonas sp. Fs-15','species'),(908954,8219,'Milyeringidae','family'),(908955,469,'Acinetobacter sp. T2(2010)','species'),(908956,59732,'Chryseobacterium sp. T6(2010)','species'),(908957,286,'Pseudomonas sp. T10(2010)','species'),(908958,286,'Pseudomonas sp. T12(2010)','species'),(908959,67575,'Rheinheimera sp. T3(2010)','species'),(908960,286,'Pseudomonas sp. T4(2010)','species'),(908961,286,'Pseudomonas sp. T7(2010)','species'),(908962,286,'Pseudomonas sp. T8(2010)','species'),(908963,286,'Pseudomonas sp. T9(2010)','species'),(908964,286,'Pseudomonas sp. T11(2010)','species'),(908965,1386,'Bacillus sp. T1(2010b)','species'),(908966,504481,'Sediminibacterium sp. HME6815','species'),(908968,8189,'Paramugil','genus'),(908970,268582,'Scinaia interrupta','species'),(908971,35199,'Nemalion multifidum','species'),(908972,35199,'Nemalion lubricum','species'),(908973,260092,'Helminthocladia hudsonii','species'),(908974,268574,'Helminthora divaricata','species'),(908975,85635,'\'Sida rhombifolia\' witches\'-broom phytoplasma','species'),(908976,655776,'Navicula sp. CCMP2566','species'),(908977,50949,'Navicula perminuta','species'),(908978,50949,'Navicula cf. perminuta','species'),(908979,2857,'Nitzschia brevirostris','species'),(908983,2857,'Nitzschia cf. incrustans','species'),(908984,2857,'Nitzschia cf. laevis','species'),(908985,2857,'Nitzschia ovalis','species'),(908986,2857,'Nitzschia cf. ovalis','species'),(908987,2857,'Nitzschia curvilineata','species'),(908988,379,'Rhizobium sp. ICB493','species'),(908989,2857,'unclassified Nitzschia','no rank'),(908990,908989,'Nitzschia sp. CCMP580','species'),(908991,908989,'Nitzschia sp. CCMP1447','species'),(908992,908989,'Nitzschia sp. CCMP1500','species'),(908995,908989,'Nitzschia sp. CCMP2177','species'),(908996,908989,'Nitzschia sp. CCMP2526','species'),(908997,908989,'Nitzschia sp. CCMP2626','species'),(909000,505187,'HIV-1 M:CRF06_cpx_08TG.T3034','no rank'),(909001,505187,'HIV-1 M:CRF02_AG_08TG.T3003','no rank'),(909002,505187,'HIV-1 M:CRF02_AG_08TG.T3008','no rank'),(909003,864282,'HIV-1 M:URF(U/CRF02_AG)_08TG.T3013','no rank'),(909004,505187,'HIV-1 M:CRF02_AG_08TG.T3017','no rank'),(909005,505187,'HIV-1 M:CRF02_AG_08TG.T3029','no rank'),(909006,505187,'HIV-1 M:CRF02_AG_08TG.T3031','no rank'),(909007,864282,'HIV-1 M:URF(CRF02/A3)_08TG.T3039','no rank'),(909008,864282,'HIV-1 M:URF(CRF02/A3)_08TG.T3041','no rank'),(909009,505187,'HIV-1 M:CRF06_cpx_08TG.T3042','no rank'),(909010,505187,'HIV-1 M:CRF02_AG_08TG.T3043','no rank'),(909011,505187,'HIV-1 M:CRF02_AG_08TG.T3046','no rank'),(909012,864282,'HIV-1 M:URF(CRF02/U/CRF02)_08TG.T3047','no rank'),(909013,505187,'HIV-1 M:CRF02_AG_08TG.T3049','no rank'),(909014,505187,'HIV-1 M:CRF02_AG_08TG.T3061','no rank'),(909015,864282,'HIV-1 M:URF(G/A)_08TG.T3067','no rank'),(909016,505187,'HIV-1 M:CRF02_AG_08TG.T3069','no rank'),(909017,864282,'HIV-1 M:URF(G/A3)_08TG.T3071','no rank'),(909018,505187,'HIV-1 M:CRF02_AG_08TG.T3073','no rank'),(909019,864282,'HIV-1 M:URF(CRF02/CRF06/CRF02)_08TG.E5009','no rank'),(909020,505228,'HIV-1 M:G_08TG.E5011','no rank'),(909021,505187,'HIV-1 M:CRF02_AG_08TG.E5013','no rank'),(909022,505187,'HIV-1 M:CRF06_cpx_08TG.E5016','no rank'),(909023,505187,'HIV-1 M:CRF02_AG_08TG.E5017','no rank'),(909024,505187,'HIV-1 M:CRF06_cpx_08TG.E5020','no rank'),(909025,864282,'HIV-1 M:URF(G/A/CRF02)_08TG.E5024','no rank'),(909026,505187,'HIV-1 M:CRF02_AG_08TG.E5025','no rank'),(909027,505187,'HIV-1 M:CRF02_AG_08TG.E5027','no rank'),(909028,505187,'HIV-1 M:CRF02_AG_08TG.E5032','no rank'),(909029,505187,'HIV-1 M:CRF02_AG_08TG.E5043','no rank'),(909030,505187,'HIV-1 M:CRF02_AG_08TG.E5044','no rank'),(909031,864282,'HIV-1 M:URF(CRF06/G)_08TG.E5047','no rank'),(909032,505187,'HIV-1 M:CRF02_AG_08TG.E5053','no rank'),(909033,505187,'HIV-1 M:CRF06_cpx_08TG.E5059','no rank'),(909034,505187,'HIV-1 M:CRF06_cpx_08TG.E5061','no rank'),(909035,505187,'HIV-1 M:CRF02_AG_08TG.E5068','no rank'),(909036,505187,'HIV-1 M:CRF02_AG_08TG.C7003','no rank'),(909037,864282,'HIV-1 M:URF(U/CRF06/CRF02/CRF06/U)_08TG.C7004','no rank'),(909038,864282,'HIV-1 M:URF(J/U/K/J)_08TG.C7012','no rank'),(909039,505187,'HIV-1 M:CRF02_AG_08TG.C7017','no rank'),(909040,864282,'HIV-1 M:URF(G/CRF02/G/CRF02/G)_08TG.C7022','no rank'),(909041,505187,'HIV-1 M:CRF02_AG_08TG.C7023','no rank'),(909042,505187,'HIV-1 M:CRF02_AG_08TG.C7024','no rank'),(909043,505187,'HIV-1 M:CRF02_AG_08TG.C7028','no rank'),(909044,505187,'HIV-1 M:CRF02_AG_08TG.C7030','no rank'),(909045,864282,'HIV-1 M:URF(G/CRF02/G/CRF02)_08TG.C7044','no rank'),(909046,1847,'Pseudonocardia sp. WIHYM53','species'),(909048,703534,'Behria','genus'),(909049,158490,'Dandya balsensis','species'),(909050,51458,'Milla bryani','species'),(909051,51458,'Milla mexicana','species'),(909052,51458,'Milla sp. 2027','species'),(909054,767021,'Ochlerotatus campestris','species'),(909055,1372,'Planococcus sp. L-5','species'),(909056,84406,'Virgibacillus sp. AN-17','species'),(909057,63198,'Discostroma stoneae','species'),(909058,66516,'Ceuthospora','genus'),(909059,909058,'Ceuthospora pinastri','species'),(909060,5600,'Phialophora sp. AK47/92','species'),(909061,5182,'Hymenoscyphus sp. MK171','species'),(909062,121175,'Rana hanluica','species'),(909063,121175,'Rana maoershanensis','species'),(909064,4875,'Glomus sp. C/1-12','species'),(909065,4875,'Glomus sp. C/3-16','species'),(909066,4875,'Glomus sp. C/3-10','species'),(909067,4875,'Glomus sp. C/2-1','species'),(909068,1386,'Bacillus sp. DX-2010','species'),(909069,116958,'Transversotrema licinum','species'),(909070,162396,'Discosia pini','species'),(909071,162396,'Discosia artocreas','species'),(909074,162396,'Discosia sp. 3 KT-2010','species'),(909076,162396,'Discosia sp. 4 KT-2010','species'),(909078,1117823,'Adisciso yakushimense','species'),(909082,162396,'Discosia sp. KT2193','species'),(909085,162396,'Discosia sp. KT2188','species'),(909093,63198,'Discostroma tostum','species'),(909094,320997,'Pachyneuron aphidis','species'),(909095,162418,'Seimatosporium azaleae','species'),(909096,162418,'Seimatosporium elegans','species'),(909097,162418,'Seimatosporium foliicola','species'),(909098,8157,'unclassified Carangidae','no rank'),(909099,909098,'Carangidae sp. NPPF1003','species'),(909100,909098,'Carangidae sp. NPPF1004','species'),(909101,909098,'Carangidae sp. NPPF1116','species'),(909102,909098,'Carangidae sp. NPPF1134','species'),(909103,909098,'Carangidae sp. NPPF1136','species'),(909104,909098,'Carangidae sp. NPPF1286','species'),(909105,909098,'Carangidae sp. NPPF1287','species'),(909107,162418,'Seimatosporium glandigenum','species'),(909108,666127,'Mugilidae sp. NPPF1155','species'),(909109,162418,'Seimatosporium hakeae','species'),(909110,179360,'Carangoides sp. NPPF1007','species'),(909111,179360,'Carangoides sp. NPPF1043','species'),(909112,179360,'Carangoides sp. NPPF1114','species'),(909113,179360,'Carangoides sp. NPPF1175','species'),(909114,91742,'Cephalopholis hemistiktos','species'),(909115,38941,'Diplodus sargus kotschyi','subspecies'),(909116,274464,'Gerres sp. NPPF1135','species'),(909117,274464,'Gerres sp. NPPF1137','species'),(909118,274464,'Gerres sp. NPPF1176','species'),(909119,88695,'Hemiramphus archipelagicus','species'),(909120,204813,'Lagocephalus guentheri','species'),(909121,40493,'Lutjanus ehrenbergii','species'),(909122,349641,'Plectorhinchus schotaf','species'),(909123,119737,'Pomadasys stridens','species'),(909124,7861,'Rhinobatos cf. punctifer NPPF1031','species'),(909125,7861,'Rhinobatos cf. punctifer NPPF1089','species'),(909126,119745,'Scolopsis ghanam','species'),(909127,435239,'Valamugil buchanani','species'),(909128,162418,'Seimatosporium hypericinum','species'),(909129,162418,'Seimatosporium kriegerianum','species'),(909130,162418,'Seimatosporium parasiticum','species'),(909131,32194,'Echinops angustilobus','species'),(909132,32194,'Echinops arachniolepis','species'),(909133,32194,'Echinops cephalotes','species'),(909134,32194,'Echinops ceratophorus','species'),(909135,32194,'Echinops chantavicus','species'),(909136,32194,'Echinops chardinii','species'),(909137,32194,'Echinops chloroleucus','species'),(909138,32194,'Echinops cyanocephalus','species'),(909139,32194,'Echinops dahuricus','species'),(909140,32194,'Echinops dasyanthus','species'),(909141,32194,'Echinops dichrous','species'),(909142,32194,'Echinops dubjanskyi','species'),(909143,32194,'Echinops echinatus','species'),(909144,32194,'Echinops elbursensis','species'),(909145,32194,'Echinops elymaiticus','species'),(909146,32194,'Echinops endotrichus','species'),(909147,32194,'Echinops fastigiatus','species'),(909148,32194,'Echinops freitagii','species'),(909149,32194,'Echinops gaillardotii','species'),(909150,32194,'Echinops ghoranus','species'),(909151,32194,'Echinops glaberrimus','species'),(909152,32194,'Echinops gmelini','species'),(909153,32194,'Echinops graecus','species'),(909154,32194,'Echinops griffithianus','species'),(909155,32194,'Echinops hoehnelii','species'),(909156,32194,'Echinops hololeucus','species'),(909157,32194,'Echinops hystrichoides','species'),(909158,32194,'Echinops ilicifolius','species'),(909159,32194,'Echinops integrifolius','species'),(909160,32194,'Echinops kandaharensis','species'),(909161,32194,'Echinops karatavicus','species'),(909162,32194,'Echinops knorringianus','species'),(909163,32194,'Echinops kotschyi','species'),(909164,32194,'Echinops latifolius','species'),(909165,32194,'Echinops leucographus','species'),(909166,32194,'Echinops lipskyi','species'),(909167,32194,'Echinops longifolius','species'),(909168,32194,'Echinops maracandicus','species'),(909169,32194,'Echinops nitens','species'),(909170,32194,'Echinops nizvanus','species'),(909171,32194,'Echinops nuratavicus','species'),(909172,32194,'Echinops parviflorus','species'),(909173,909175,'Echinops pungens var. polyacanthus','varietas'),(909174,32194,'Echinops polygamus','species'),(909175,32194,'Echinops pungens','species'),(909176,41571,'Echinops ritro subsp. ritro','subspecies'),(909177,32194,'Echinops ritrodes','species'),(909178,92910,'Echinops sphaerocephalus subsp. albidus','subspecies'),(909179,32194,'Echinops spiniger','species'),(909180,143198,'Echinops spinosissimus subsp. macrolepis','subspecies'),(909181,32194,'Echinops tenuisectus','species'),(909182,32194,'Echinops tjanschanicus','species'),(909183,909175,'Echinops pungens var. transcaucasicus','varietas'),(909184,32194,'Echinops yemenicus','species'),(909185,85413,'Bosea sp. A13(2010)','species'),(909186,265,'Paracoccus sp. A40(2010)','species'),(909187,433923,'Pseudacidovorax sp. A14(2010)','species'),(909188,160674,'Raoultella sp. C26(2010)','species'),(909189,469,'Acinetobacter sp. C8(2010)','species'),(909190,36866,'Enterobacteriaceae bacterium A25(2010)','species'),(909191,36866,'Enterobacteriaceae bacterium C34(2010)','species'),(909192,36866,'Enterobacteriaceae bacterium B26(2010)','species'),(909193,36866,'Enterobacteriaceae bacterium A45(2010)','species'),(909194,36866,'Enterobacteriaceae bacterium A47(2010)','species'),(909195,36866,'Enterobacteriaceae bacterium A52(2010)','species'),(909196,5052,'Aspergillus sp. DX-2010a','species'),(909197,5052,'Aspergillus sp. DX-2010b','species'),(909198,286,'Pseudomonas sp. A44(2010)','species'),(909199,13757,'Viola arcuata','species'),(909200,13757,'Viola changii','species'),(909201,591085,'Viola diffusa var. brevibarbata','varietas'),(909202,13757,'Viola yunnanfuensis','species'),(909203,35089,'Gregarina ctenocephali','species'),(909204,71584,'Balantidium ctenopharyngodoni','species'),(909205,29002,'Cercospora sp. PG2','species'),(909206,35303,'Klamath virus','species'),(909207,35303,'Bivens Arm virus','species'),(909208,35303,'Malpais Spring virus','species'),(909209,208962,'Escherichia albertii TW08933','no rank'),(909210,413684,'Simian adenovirus 18','species'),(909211,150498,'Sordariomycetes sp. PG1','species'),(909213,662,'Vibrio caribbenthicus','species'),(909214,37840,'Pestalotiopsis sp. MA119','species'),(909215,886326,'uncultured Rhytismataceae','species'),(909216,210219,'uncultured Phialea','species'),(909217,716546,'environmental samples','no rank'),(909218,909217,'uncultured Leotiomyceta','species'),(909220,715989,'environmental samples','no rank'),(909221,909220,'uncultured sordariomyceta','species'),(909222,195051,'uncultured Rhizosphaera','species'),(909224,716545,'environmental samples','no rank'),(909225,909224,'uncultured saccharomyceta','species'),(909226,318915,'Trichopteryx','genus'),(909227,257793,'uncultured Holwaya','species'),(909228,195051,'uncultured Troposporella','species'),(909229,292463,'uncultured Varicosporium','species'),(909230,526440,'uncultured Hyaloscypha','species'),(909231,384352,'uncultured Chloridium','species'),(909232,186569,'environmental samples','no rank'),(909233,909232,'uncultured Neobulgaria','species'),(909234,526440,'uncultured Clathrosphaerina','species'),(909235,316980,'uncultured Botrytis','species'),(909236,45307,'environmental samples','no rank'),(909237,909236,'uncultured Herpotrichia','species'),(909238,332313,'uncultured Strophariaceae','species'),(909239,56757,'environmental samples','no rank'),(909240,909239,'uncultured Cryptodiscus','species'),(909241,292493,'environmental samples','no rank'),(909242,909241,'uncultured Vibrissea','species'),(909243,147369,'Gynerieae','tribe'),(909244,219399,'Steyermarkochloa','genus'),(909245,147369,'Cyperochloeae','tribe'),(909251,46580,'Spirometra sp. JL-2010','species'),(909252,50443,'Hydropsyche sp. CJG-2010','species'),(909254,1036750,'Gliomastix murorum var. felina','varietas'),(909272,130245,'Chaptalia cf. cordata Sanchez & Cabanillas s.n.','species'),(909273,130245,'Chaptalia mandonii','species'),(909274,130245,'Chaptalia pringlei','species'),(909275,130245,'Chaptalia runcinata','species'),(909276,130245,'Chaptalia similis','species'),(909277,13546,'Gerbera gossypina','species'),(909278,41595,'Leibnitzia nepalensis','species'),(909279,41595,'Leibnitzia occimadrensis','species'),(909280,41607,'Mutisia orbignyana','species'),(909281,496612,'Trichocline aurea','species'),(909282,496612,'Trichocline catharinensis','species'),(909283,909282,'Trichocline catharinensis var. discolor','varietas'),(909284,496612,'Trichocline macrocephala','species'),(909285,496612,'Trichocline speciosa','species'),(909286,49928,'bacterium SRB-IC','species'),(909287,2000,'Streptosporangium oxazolinicum','species'),(909288,543395,'Chrysochroa purpureiventris','species'),(909289,909288,'Chrysochroa purpureiventris marinae','subspecies'),(909290,543395,'Chrysochroa rajah','species'),(909291,909290,'Chrysochroa rajah thailandica','subspecies'),(909292,543395,'Chrysochroa rugicollis','species'),(909293,543396,'Chrysochroa fulgidissima alternans','subspecies'),(909294,6490,'Conus tinianus','species'),(909295,150275,'Colpoclypeus','genus'),(909296,909295,'Colpoclypeus florus','species'),(909297,196894,'Synechococcus phage S-CBS1','species'),(909298,291965,'Asterochloris sp. DA2','species'),(909301,1127526,'Liberomyces saliciphilus','species'),(909304,329380,'Enterobacteria phage nvv1','species'),(909305,42657,'unclassified Solemyidae','no rank'),(909306,909305,'Solemyidae sp. CR-2010','species'),(909307,352926,'Astrovirus deer/CcAstV-1/DNK/2010','species'),(909308,352926,'Astrovirus deer/CcAstV-2/DNK/2010','species'),(909309,181188,'Cynoglossum sphacioticum','species'),(909310,181188,'Cynoglossum clandestinum','species'),(909311,181188,'Cynoglossum columnae','species'),(909312,181188,'Cynoglossum dioscoridis','species'),(909313,909312,'Cynoglossum dioscoridis var. maroccanum','varietas'),(909314,181188,'Cynoglossum montanum','species'),(909315,909314,'Cynoglossum montanum subsp. extraeuropaeum','subspecies'),(909316,181188,'Cynoglossum nebrodense','species'),(909317,181189,'Cynoglossum officinale var. corsicum','varietas'),(909318,181188,'Cynoglossum pustulatum','species'),(909319,909318,'Cynoglossum pustulatum subsp. parviflorum','subspecies'),(909320,909318,'Cynoglossum pustulatum subsp. pustulatum','subspecies'),(909321,181188,'Cynoglossum troodi','species'),(909322,181188,'Cynoglossum vanense','species'),(909323,203755,'Pardoglossum watieri','species'),(909324,21571,'Solenanthus','genus'),(909325,909324,'Solenanthus apenninus','species'),(909326,909324,'Solenanthus circinatus','species'),(909327,909324,'Solenanthus stamineus','species'),(909328,1175849,'Human papillomavirus type 149','no rank'),(909329,1175852,'Human papillomavirus type 130','no rank'),(909330,735504,'Human papillomavirus type 131','species'),(909331,1316040,'Human papillomavirus type 132','no rank'),(909332,1175852,'Human papillomavirus type 133','no rank'),(909333,735504,'Human papillomavirus type 134','species'),(909335,867790,'Ectocarpus sp. CCAP 1310/76','species'),(909336,867790,'Ectocarpus sp. CCAP 1310/78','species'),(909337,867790,'Ectocarpus sp. CCAP 1310/191','species'),(909338,867790,'Ectocarpus sp. CCAP 1310/192','species'),(909339,867790,'Ectocarpus sp. CCAP 1310/213','species'),(909340,867790,'Ectocarpus sp. CCAP 1310/235','species'),(909341,867790,'Ectocarpus sp. CCAP 1310/252','species'),(909342,79808,'Coniochaeta sp. ZLY-2010','species'),(909343,47830,'Lachnellula sp. ZLY-2010','species'),(909344,41254,'Mycosphaerella sp. 1 ZLY-2010','species'),(909345,41254,'Mycosphaerella sp. 2 ZLY-2010','species'),(909346,41254,'Mycosphaerella sp. 3 ZLY-2010','species'),(909347,101853,'Pezicula sp. ZLY-2010','species'),(909348,291631,'Phacidiopycnis sp. ZLY-2010','species'),(909349,285810,'Pyrenochaeta sp. ZLY-2010','species'),(909350,57484,'Rhizosphaera sp. ZLY-2010','species'),(909351,312139,'Dermateaceae sp. ZLY-2010','species'),(909352,40995,'unclassified Elsinoaceae','no rank'),(909353,909352,'Elsinoaceae sp. ZLY-2010','species'),(909354,153036,'Helotiaceae sp. 1 ZLY-2010','species'),(909355,153036,'Helotiaceae sp. 2 ZLY-2010','species'),(909356,222543,'unclassified Hypocreomycetidae','no rank'),(909357,909356,'Hypocreomycetidae sp. ZLY-2010','species'),(909358,127936,'Xylariaceae sp. 1 ZLY-2010','species'),(909359,127936,'Xylariaceae sp. 2 ZLY-2010','species'),(909360,127936,'Xylariales sp. ZLY-2010','species'),(909361,62704,'Phialocephala sp. 2 ZLY-2010','species'),(909362,62704,'Phialocephala sp. 3 ZLY-2010','species'),(909363,258918,'Histiotus magellanicus','species'),(909364,475080,'Torrubiella sp. WFS09061701','species'),(909366,9431,'Glauconycteris','genus'),(909367,909366,'Glauconycteris argentata','species'),(909368,909366,'Glauconycteris egeria','species'),(909369,909366,'Glauconycteris variegata','species'),(909370,114727,'Influenza A virus (A/Assam/2123/2009(H1N1))','no rank'),(909371,114727,'Influenza A virus (A/Assam/2194/2009(H1N1))','no rank'),(909372,114727,'Influenza A virus (A/Assam/2218/2009(H1N1))','no rank'),(909373,114727,'Influenza A virus (A/Assam/2271/2009(H1N1))','no rank'),(909375,114727,'Influenza A virus (A/Assam/2319/2009(H1N1))','no rank'),(909376,114727,'Influenza A virus (A/Assam/2378/2010(H1N1))','no rank'),(909377,114727,'Influenza A virus (A/Assam/2381/2010(H1N1))','no rank'),(909378,114727,'Influenza A virus (A/Assam/SW02/2009(H1N1))','no rank'),(909379,114727,'Influenza A virus (A/Assam/SW109/2009(H1N1))','no rank'),(909380,119210,'Influenza A virus (A/Assam/2112/2009(H3N2))','no rank'),(909381,119210,'Influenza A virus (A/Assam/SW03/2009(H3N2))','no rank'),(909382,119210,'Influenza A virus (A/Assam/SW107/2009(H3N2))','no rank'),(909383,85621,'Cactus witches\'-broom phytoplasma CaWBYN16','species'),(909384,85623,'Potato purple top phytoplasma PPT-MT117','species'),(909385,85630,'Plum leptonecrosis phytoplasma PLN','species'),(909386,85632,'American potato purple top wilt phytoplasma APPTW10-NE','species'),(909387,85626,'Potato purple top phytoplasma PPT-AK2','species'),(909388,85626,'Potato purple top phytoplasma PPT-AK4','species'),(909389,85626,'Potato purple top phytoplasma PPT-AK5','species'),(909390,138950,'recombinant polioviruses','no rank'),(909391,909390,'Human poliovirus 30/ROU/2008','no rank'),(909392,909390,'Human poliovirus 40/ROU/2008','no rank'),(909393,909390,'Human poliovirus 57/ROU/2008','no rank'),(909394,909390,'Human poliovirus 60/ROU/2008','no rank'),(909395,909390,'Human poliovirus 78/ROU/2008','no rank'),(909396,909390,'Human poliovirus 79/ROU/2008','no rank'),(909397,909390,'Human poliovirus 84/ROU/2008','no rank'),(909398,85626,'Potato purple top phytoplasma PPT-AK1','species'),(909399,85623,'Potato purple top phytoplasma PPT-AK7','species'),(909400,85623,'Potato purple top phytoplasma PPT-AK6','species'),(909401,85623,'Pecan bunchy top phytoplasma PBT','species'),(909403,1129,'Synechococcus sp. CCMP2515','species'),(909404,1129,'Synechococcus sp. CCMP3075','species'),(909405,1129,'Synechococcus sp. CCMP2370','species'),(909406,1129,'Synechococcus sp. CCMP3074','species'),(909407,1129,'Synechococcus sp. CCMP838','species'),(909408,1129,'Synechococcus sp. RCC29','species'),(909409,1129,'Synechococcus sp. RCC61','species'),(909410,1129,'Synechococcus sp. RCC62','species'),(909411,1129,'Synechococcus sp. RCC540','species'),(909412,1129,'Synechococcus sp. RCC544','species'),(909413,1129,'Synechococcus sp. RCC650','species'),(909414,700201,'Candidatus Blochmannia clarithorax str. BCLA536','no rank'),(909415,88571,'Kreyellidae','family'),(909416,909415,'Microdiaphanosoma','genus'),(909417,909416,'Microdiaphanosoma arcuatum','species'),(909419,6247,'Strongyloides sp. TA-2010','species'),(909420,491,'Neisseria meningitidis H44/76','no rank'),(909421,190893,'Vibrio coralliilyticus P1','no rank'),(909422,121164,'Pelophylax cf. bedriagae \'Central Asia 1\'','species'),(909423,121164,'Pelophylax cf. bedriagae \'Central Asia 2\'','species'),(909424,121164,'Pelophylax cf. bedriagae \'Cilician East\'','species'),(909425,121164,'Pelophylax cf. bedriagae \'Cilician West\'','species'),(909426,121164,'Pelophylax cf. bedriagae \'Cyprus\'','species'),(909427,121164,'Pelophylax cf. bedriagae \'Euphrates\'','species'),(909428,121164,'Pelophylax cf. bedriagae \'Middle East\'','species'),(909429,121164,'Pelophylax cf. bedriagae MB-2010','species'),(909430,121164,'Pelophylax cf. caralitanus MB-2010','species'),(909431,121164,'Pelophylax cf. cerigensis MB-2010','species'),(909432,466749,'Neoperla sp. VA-2010','species'),(909433,143767,'Isoperla acicularis','species'),(909435,466779,'Perlodes intricatus','species'),(909436,466868,'Caroperla','genus'),(909437,909436,'Caroperla sp. VA-2010','species'),(909438,466870,'Cryptoperla','genus'),(909439,909438,'Cryptoperla sp. VA-2010','species'),(909440,466867,'Etrocorema','genus'),(909441,909440,'Etrocorema sp. VA-2010','species'),(909442,466867,'Phanoperla','genus'),(909443,909442,'Phanoperla sp. VA-2010','species'),(909444,466867,'Tetropina','genus'),(909445,909444,'Tetropina sp. VA-2010','species'),(909446,909452,'Besdolus','genus'),(909447,909446,'Besdolus ravizzarum','species'),(909448,909452,'Dictyogenus','genus'),(909449,909448,'Dictyogenus alpinus','species'),(909450,143769,'Pachyleuctra','genus'),(909451,909450,'Pachyleuctra benllochi','species'),(909452,466865,'Perlodinae incertae sedis','no rank'),(909453,5507,'Fusarium oxysporum HDV247','no rank'),(909454,5507,'Fusarium oxysporum Cotton','no rank'),(909455,5507,'Fusarium oxysporum FOSC 3-a','no rank'),(909456,5506,'Fusarium sp. 4SNO','species'),(909457,5506,'Fusarium sp. 7SNO','species'),(909458,5506,'Fusarium sp. 6SNO','species'),(909459,62920,'Drepanoconis','genus'),(909460,909459,'Drepanoconis larviformis','species'),(909461,1423,'Bacillus subtilis Abs3','no rank'),(909463,144516,'Microsporidium sp. PBT','species'),(909465,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. ATCC BAA-1587','no rank'),(909466,88635,'Gyalecta fagicola','species'),(909467,88635,'Gyalecta geoica','species'),(909468,413837,'Gyalidea fritzei','species'),(909469,413837,'Gyalidea praetermissa','species'),(909470,292182,'Coccomycetella','genus'),(909471,909470,'Coccomycetella richardsonii','species'),(909472,372014,'Chapsa pulchra','species'),(909473,372014,'Chapsa phlyctidioides','species'),(909474,292182,'Bryodiscus','genus'),(909475,909474,'Bryodiscus arctoalpinus','species'),(909476,292183,'Odontotrema cassiopes','species'),(909477,292183,'Odontotrema diffindens','species'),(909478,292183,'Odontotrema phacidiellum','species'),(909479,292183,'Odontotrema phacidioides','species'),(909480,146305,'Porina byssophila','species'),(909481,318727,'Sagiolechia protuberans','species'),(909482,38075,'Stictis confusa','species'),(909483,38075,'Stictis mollis','species'),(909484,38075,'Stictis populorum','species'),(909485,58414,'Kohautia aspera','species'),(909486,58414,'Kohautia australiensis','species'),(909487,58414,'Kohautia azurea','species'),(909488,58415,'Kohautia caespitosa subsp. amaniensis','subspecies'),(909489,169663,'Cordylostigma','genus'),(909490,909489,'Cordylostigma cuspidata','species'),(909491,58414,'Kohautia dolichostyla','species'),(909492,58414,'Kohautia grandiflora','species'),(909493,58414,'Kohautia platyphylla','species'),(909494,58414,'Kohautia ramosissima','species'),(909495,58414,'Kohautia retrorsa','species'),(909496,58414,'Kohautia tenuis','species'),(909497,58415,'Kohautia caespitosa subsp. caespitosa','subspecies'),(909498,53064,'Paphiopedilum mohrianum','species'),(909499,53064,'Paphiopedilum sugiyamanum','species'),(909501,53064,'Paphiopedilum sp. Kusibab s.n.','species'),(909502,1350,'Enterococcus sp. AbA 2006/AbO 2009','species'),(909503,85620,'Poland Brassica rapa Phytoplasma','species'),(909533,1663,'Arthrobacter sp. NN27','species'),(909534,1663,'Arthrobacter sp. NN40','species'),(909535,1663,'Arthrobacter sp. SW1-30','species'),(909536,1386,'Bacillus sp. LC47','species'),(909537,1386,'Bacillus sp. LC5B2','species'),(909538,1386,'Bacillus sp. LCF10','species'),(909539,1386,'Bacillus sp. NN1','species'),(909540,1386,'Bacillus sp. NN30','species'),(909541,1386,'Bacillus sp. NN31','species'),(909542,1386,'Bacillus sp. SW1-25','species'),(909543,1386,'Bacillus sp. SW2-20','species'),(909544,1386,'Bacillus sp. SW2-21','species'),(909545,32008,'Burkholderia sp. LCF73','species'),(909546,32008,'Burkholderia sp. NN20','species'),(909547,32008,'Burkholderia sp. NN29','species'),(909548,32008,'Burkholderia sp. NN8','species'),(909549,82976,'Buttiauxella sp. SW2-28','species'),(909550,2034,'Curtobacterium sp. LCF50','species'),(909551,570,'Klebsiella sp. SS1-29','species'),(909552,33882,'Microbacterium sp. LCF55','species'),(909553,33882,'Microbacterium sp. NN38','species'),(909554,33882,'Microbacterium sp. SS1-15','species'),(909555,33882,'Microbacterium sp. SW2-25','species'),(909556,33882,'Microbacterium sp. SW2-8','species'),(909557,44249,'Paenibacillus sp. NN32','species'),(909558,44249,'Paenibacillus sp. NN34','species'),(909559,34037,'Rahnella sp. SS1-25','species'),(909560,34037,'Rahnella sp. SS1-27','species'),(909561,34037,'Rahnella sp. SS1-7','species'),(909562,1827,'Rhodococcus sp. LC11','species'),(909563,1827,'Rhodococcus sp. LC17','species'),(909564,1827,'Rhodococcus sp. LCF17','species'),(909565,1827,'Rhodococcus sp. LCF19','species'),(909566,1827,'Rhodococcus sp. LCF30','species'),(909567,1827,'Rhodococcus sp. LCF52','species'),(909568,1827,'Rhodococcus sp. NN10','species'),(909569,1827,'Rhodococcus sp. NN12','species'),(909570,1827,'Rhodococcus sp. NN13','species'),(909571,1827,'Rhodococcus sp. NN2','species'),(909572,1827,'Rhodococcus sp. NN5a','species'),(909573,1827,'Rhodococcus sp. NN5b','species'),(909574,1827,'Rhodococcus sp. NN6','species'),(909575,1827,'Rhodococcus sp. SS1-2','species'),(909576,1827,'Rhodococcus sp. SW1-29','species'),(909577,1827,'Rhodococcus sp. SW2-3','species'),(909578,613,'Serratia sp. SW2-18','species'),(909579,1883,'Streptomyces sp. LCF61','species'),(909581,85620,'Poland Brassica sp. Phytoplasma','species'),(909582,85620,'Poland Brassica oleracea Phytoplasma','species'),(909583,114727,'Influenza A virus (A/Shiraz/1/2010(H1N1))','no rank'),(909584,114727,'Influenza A virus (A/Shiraz/2/2010(H1N1))','no rank'),(909585,114727,'Influenza A virus (A/Shiraz/3/2010(H1N1))','no rank'),(909586,114727,'Influenza A virus (A/Shiraz/4/2010(H1N1))','no rank'),(909587,114727,'Influenza A virus (A/Shiraz/5/2010(H1N1))','no rank'),(909588,114727,'Influenza A virus (A/Shiraz/6/2010(H1N1))','no rank'),(909589,114727,'Influenza A virus (A/Shiraz/7/2010(H1N1))','no rank'),(909590,114727,'Influenza A virus (A/Shiraz/8/2010(H1N1))','no rank'),(909591,908989,'Nitzschia sp. CCMP577','species'),(909592,908989,'Nitzschia sp. CCMP578','species'),(909593,908989,'Nitzschia sp. CCMP579','species'),(909594,2857,'Nitzschia leucosigma','species'),(909595,13554,'Haemadipsa hainana','species'),(909596,13554,'Haemadipsa rjukjuana','species'),(909597,35939,'Impatiens etindensis','species'),(909598,253020,'Impatiens hians var. bipindensis','varietas'),(909599,253020,'Impatiens hians var. hians','varietas'),(909600,35939,'Impatiens issembei','species'),(909601,35939,'Impatiens wilksiana','species'),(909602,145780,'Elymus virginicus var. virginicus','varietas'),(909603,888269,'Dichanthelium oligosanthes var. scribnerianum','varietas'),(909604,119211,'Influenza A virus (A/equine/Spain/1/2007(H3N8))','no rank'),(909605,119211,'Influenza A virus (A/equine/Spain/1/2009(H3N8))','no rank'),(909606,27387,'Tritetrabdella','genus'),(909607,909606,'Tritetrabdella taiwana','species'),(909608,114727,'Influenza A virus (A/Tehran/18/2010(H1N1))','no rank'),(909611,292183,'Odontotrema sp. 1 EB-2010','species'),(909612,292183,'Odontotrema sp. 2 EB-2010','species'),(909613,39845,'Actinokineospora sp. EG49','species'),(909614,43668,'Brachybacterium sp. EG7','species'),(909615,1696,'Brevibacterium sp. EG37','species'),(909616,57493,'Kocuria sp. RV89','species'),(909617,33882,'Microbacterium sp. EG4','species'),(909618,33882,'Microbacterium sp. EG47','species'),(909619,33882,'Microbacterium sp. EG62','species'),(909620,33882,'Microbacterium sp. EG69','species'),(909621,1269,'Micrococcus sp. EG45','species'),(909622,1763,'Mycobacterium sp. EG36','species'),(909623,1827,'Rhodococcus sp. EG33','species'),(909624,32207,'Rothia sp. RV13','species'),(909625,42255,'Rubrobacter sp. RV113','species'),(909626,1883,'Streptomyces sp. RV15','species'),(909627,38074,'Sagiolechiaceae','family'),(909628,909627,'Rhexophiale','genus'),(909629,73036,'Rotavirus Hu/Tianjin1/CHN/2008/G3','no rank'),(909630,73034,'Rotavirus Hu/Tianjin12/CHN/2008/G2','no rank'),(909631,72132,'Rotavirus Hu/Tianjin135/CHN/2008/G1','no rank'),(909632,42567,'Rotavirus Hu/Tianjin153/CHN/2008/G9','no rank'),(909633,72132,'Rotavirus Hu/Tianjin179/CHN/2008/G1','no rank'),(909634,72132,'Rotavirus Hu/Tianjin19/CHN/2008/G1','no rank'),(909635,72132,'Rotavirus Hu/Tianjin190/CHN/2008/G1','no rank'),(909636,72132,'Rotavirus Hu/Tianjin229/CHN/2008/G1','no rank'),(909637,72132,'Rotavirus Hu/Tianjin265/CHN/2009/G1','no rank'),(909638,72132,'Rotavirus Hu/Tianjin279/CHN/2009/G1','no rank'),(909639,72132,'Rotavirus Hu/Tianjin288/CHN/2008/G1','no rank'),(909640,72132,'Rotavirus Hu/Tianjin298/CHN/2008/G1','no rank'),(909641,73036,'Rotavirus Hu/Tianjin30/CHN/2008/G3','no rank'),(909642,72132,'Rotavirus Hu/Tianjin318/CHN/2008/G1','no rank'),(909643,72132,'Rotavirus Hu/Tianjin321/CHN/2008/G1','no rank'),(909644,72132,'Rotavirus Hu/Tianjin324/CHN/2009/G1','no rank'),(909645,73036,'Rotavirus Hu/Tianjin381/CHN/2008/G3','no rank'),(909646,72132,'Rotavirus Hu/Tianjin389/CHN/2008/G1','no rank'),(909647,72132,'Rotavirus Hu/Tianjin398/CHN/2009/G1','no rank'),(909648,72132,'Rotavirus Hu/Tianjin400/CHN/2009/G1','no rank'),(909649,72132,'Rotavirus Hu/Tianjin5/CHN/2008/G1','no rank'),(909650,73036,'Rotavirus Hu/Tianjin54/CHN/2008/G3','no rank'),(909651,72132,'Rotavirus Hu/Tianjin614/CHN/2009/G1','no rank'),(909652,73036,'Rotavirus Hu/Tianjin7/CHN/2008/G3','no rank'),(909653,73036,'Rotavirus Hu/Tianjin720/CHN/2008/G3','no rank'),(909654,73036,'Rotavirus Hu/Tianjin721/CHN/2008/G3','no rank'),(909656,333046,'Phocaeicola','genus'),(909657,6191,'Fasciola sp. FhHLJC10-2010','species'),(909658,6191,'Fasciola sp. FhHLJC11-2010','species'),(909659,6191,'Fasciola sp. FhHLJC12-2010','species'),(909660,6191,'Fasciola sp. FhHLJC13-2010','species'),(909661,29278,'Shuttle expression vector pBJ3','species'),(909663,328301,'Syntrophorhabdus aromaticivorans UI','no rank'),(909664,489821,'Norovirus Hu/GII.4/Pecs/HUN4322/2010/HUN','no rank'),(909665,490043,'Norovirus Hu/GIIg-GII12/Velence/HUN4417/2010/HUN','no rank'),(909666,35296,'Picornavirus sheep/HUN/2009','species'),(909667,5475,'Candida sp. LCF-41','species'),(909668,1239567,'Porcine astrovirus PAstV-2/2007/HUN','no rank'),(909669,5475,'Candida sp. LCF-112','species'),(909670,5475,'Candida sp. LCF-108','species'),(909671,5475,'Candida sp. LCF-98','species'),(909672,5475,'Candida sp. LCF-001','species'),(909673,29278,'Cloning vector pGNS-BAC','species'),(909675,114728,'Influenza A virus (A/swine/Argentina/CIP051-StaFeN2/2010(H1N2))','no rank'),(909676,114727,'Influenza A virus (A/swine/Argentina/CIP051-BsAs76/2009(H1N1))','no rank'),(909677,5475,'Candida sp. LCF-68','species'),(909678,71245,'Kazachstania sp. LCF-02','species'),(909679,604195,'Cyberlindnera sp. LCF-16','species'),(909680,102797,'Influenza A virus (A/Campylorhamphus pucherani/Ayacucho/1/2008)','no rank'),(909681,54318,'Nothostoma','subgenus'),(909682,214606,'Paraisometrum','genus'),(909683,909682,'Paraisometrum mileense','species'),(909684,656644,'Ancylostemon saxatilis','species'),(909685,48772,'Primulina roseoalba','species'),(909686,49122,'Chirita sp. HGWB-75','species'),(909687,656672,'Hemiboea gracilis var. gracilis','varietas'),(909688,871906,'Isometrum farreri','species'),(909689,48808,'Lysionotus microphyllus','species'),(909690,909689,'Lysionotus microphyllus var. microphyllus','varietas'),(909691,54318,'Ulocentra','subgenus'),(909692,374469,'Vanderwaltozyma sp. LCF-01','species'),(909693,54318,'Etheostoma','subgenus'),(909694,54318,'Nanostoma','subgenus'),(909695,54318,'Poecilichthys','subgenus'),(909696,54318,'Oligocephalus','subgenus'),(909697,54318,'Villora','subgenus'),(909698,54318,'Vaillantia','subgenus'),(909699,54318,'Psychromaster','subgenus'),(909700,54318,'Ozarka','subgenus'),(909701,54318,'Microperca','subgenus'),(909702,54318,'Litocara','subgenus'),(909703,54318,'Ioa','subgenus'),(909704,54318,'Hololepis','subgenus'),(909705,54318,'Fuscatelum','subgenus'),(909706,54318,'Doration','subgenus'),(909707,54318,'Catonotus','subgenus'),(909708,54318,'Boleosoma','subgenus'),(909709,54318,'Belophlox','subgenus'),(909710,54318,'Allohistium','subgenus'),(909711,162396,'Discosia sp. 1 KT-2010','species'),(909712,162396,'Discosia sp. 2 KT-2010','species'),(909713,162396,'Discosia sp. 5 KT-2010','species'),(909714,162396,'Discosia sp. 6 KT-2010','species'),(909715,162396,'Discosia sp. 7 KT-2010','species'),(909717,89443,'fungal sp. 112a','species'),(909718,89443,'fungal sp. 112b','species'),(909719,89443,'fungal sp. 112m','species'),(909720,89443,'fungal sp. 122f','species'),(909721,89443,'fungal sp. 122g','species'),(909722,89443,'fungal sp. 122h','species'),(909723,89443,'fungal sp. 122i','species'),(909724,89443,'fungal sp. 122j','species'),(909725,89443,'fungal sp. 122l','species'),(909726,89443,'fungal sp. 122o','species'),(909727,89443,'fungal sp. 122p','species'),(909728,89443,'fungal sp. 123c','species'),(909729,89443,'fungal sp. 132a','species'),(909730,89443,'fungal sp. 132c','species'),(909731,89443,'fungal sp. 212b','species'),(909732,89443,'fungal sp. 212c','species'),(909733,89443,'fungal sp. 212d','species'),(909734,89443,'fungal sp. 212f','species'),(909735,89443,'fungal sp. 212g','species'),(909736,89443,'fungal sp. 213b','species'),(909737,89443,'fungal sp. 213c','species'),(909738,89443,'fungal sp. 213d','species'),(909739,89443,'fungal sp. 222a','species'),(909740,89443,'fungal sp. 222b','species'),(909741,89443,'fungal sp. 222c','species'),(909742,89443,'fungal sp. 222d','species'),(909743,89443,'fungal sp. 232b','species'),(909745,909695,'Etheostoma erythrozonum','species'),(909746,909750,'Rubrointrusa','genus'),(909747,39570,'Rhodonematella','genus'),(909748,543395,'Chrysochroa fulgens','species'),(909749,909748,'Chrysochroa fulgens ephippigera','subspecies'),(909750,2819,'Meiodiscaceae','family'),(909753,543395,'Chrysochroa sp. 1 TH-2010','species'),(909754,543395,'Chrysochroa sp. 2 TH-2010','species'),(909755,114727,'Influenza A virus (A/Cagliari/H1/2009(H1N1))','no rank'),(909758,7008,'Schistocerca alutacea','species'),(909759,7008,'Schistocerca impleta','species'),(909760,7008,'Schistocerca socorro','species'),(909761,274594,'Valanga sp. HS-2010','species'),(909762,57094,'Anacridium sp. HS-2010','species'),(909763,915044,'Austracris guttulosa','species'),(909768,469,'Acinetobacter calcoaceticus/baumannii complex','species group'),(909770,108626,'Aprostocetus aethiops','species'),(909771,108626,'Aprostocetus cerricola','species'),(909772,108628,'Baryscapus pallidae','species'),(909773,797373,'Cecidostiba semifascia','species'),(909774,108631,'Chrysocharis eurynota','species'),(909775,108631,'Chrysocharis nautius','species'),(909776,108631,'Chrysocharis pentheus','species'),(909777,108633,'Cirrospilus lyncus','species'),(909778,7431,'Eupelmus annulatus','species'),(909779,27518,'Mesopolobus amaenus','species'),(909780,27518,'Mesopolobus fasciiventris','species'),(909781,27518,'Mesopolobus fuscipes','species'),(909782,27518,'Mesopolobus lichtensteini','species'),(909783,27518,'Mesopolobus mediterraneus','species'),(909784,27518,'Mesopolobus sericeus','species'),(909785,27518,'Mesopolobus tibialis','species'),(909786,27518,'Mesopolobus xanthocerus','species'),(909787,150265,'Neochrysocharis chlorogaster','species'),(909788,272229,'Ormyrus pomaceus','species'),(909789,108668,'Pnigalio longulus','species'),(909790,169551,'Torymus affinis','species'),(909791,169551,'Torymus cyaneus','species'),(909792,32388,'Pteromalus sp. A RK-2010','species'),(909793,32388,'Pteromalus sp. B RK-2010','species'),(909794,32388,'Pteromalus sp. C RK-2010','species'),(909795,32388,'Pteromalus sp. D RK-2010','species'),(909796,32388,'Pteromalus sp. E RK-2010','species'),(909797,108628,'Baryscapus sp. RK-2010','species'),(909798,1232793,'Eimeria sp. Alectoris graeca/26-11-s1','species'),(909799,1232793,'Eimeria sp. Meleagris gallopavo/208-6.13','species'),(909800,1232793,'Eimeria sp. Meleagris gallopavo/226-2','species'),(909801,1232793,'Eimeria sp. Meleagris gallopavo/226-3','species'),(909802,1232793,'Eimeria sp. Meleagris gallopavo/237-12','species'),(909803,1232793,'Eimeria sp. Meleagris gallopavo/237-13','species'),(909804,1232793,'Eimeria sp. Meleagris gallopavo/237.4','species'),(909805,1232793,'Eimeria sp. Meleagris gallopavo/309-9.31','species'),(909806,1232793,'Eimeria sp. Meleagris gallopavo/ade-10.1','species'),(909807,1232793,'Eimeria sp. Phasianus colchicus/24-6.10-s3','species'),(909808,1232793,'Eimeria sp. Phasianus colchicus/73-10-s3','species'),(909809,1232793,'Eimeria sp. Phasianus colchicus/73-11-s3','species'),(909810,1232793,'Eimeria sp. Phasianus colchicus/73-2-s3','species'),(909811,1232793,'Eimeria sp. Phasianus colchicus/73-8-s3','species'),(909812,581395,'Ancylis mitterbacheriana','species'),(909814,75141,'Andricus glandulae','species'),(909820,199009,'Caloptilia alchimiella','species'),(909822,98962,'Ectoedemia albifasciella','species'),(909823,41017,'Tischeria dodonaea','species'),(909824,33811,'gamma proteobacterium symbiont of Thyasira sp. \'Eastern Mediterranean\'','species'),(909825,81684,'gamma proteobacterium symbiont of Thyasira vulcolutre','species'),(909826,33811,'gamma proteobacterium symbiont of Thyasira sp. REGAB','species'),(909827,328429,'Pepper vein yellows virus','species'),(909828,36695,'Gymnorhamphichthys sp. NM-2010','species'),(909829,42576,'Acestrorhynchus sp. NM-2010','species'),(909830,143035,'Curimatopsis evelynae','species'),(909831,304035,'Ichthyborus sp. NM-2010','species'),(909832,7987,'Leporinus affinis','species'),(909833,206417,'Micralestes sp. NM-2010','species'),(909834,42545,'Myleus sp. NM-2010','species'),(909836,238559,'Amblydoras gonzalezi','species'),(909837,390476,'Amphilius sp. NM-2010','species'),(909838,245749,'Astroblepus sp. NM-2010','species'),(909839,691959,'Cetopsidium sp. NM-2010','species'),(909840,61313,'Chaca bankanensis','species'),(909841,236587,'Chrysichthys sp. NM-2010','species'),(909842,13012,'Clarias sp. NM-2010','species'),(909843,243561,'Plotosus japonicus','species'),(909844,164016,'Pterygoplichthys disjunctivus','species'),(909845,238679,'Centromochlus perugiae','species'),(909848,44186,'Corallium konojoi','species'),(909849,484508,'Ornithinibacillus sp. B1107','species'),(909850,484508,'Ornithinibacillus sp. B1132','species'),(909851,7991,'Crenuchidae','family'),(909852,909851,'Crenuchinae','subfamily'),(909853,909852,'Crenuchus','genus'),(909854,909853,'Crenuchus spilurus','species'),(909855,270559,'Lebiasina astrigata','species'),(909856,119210,'Influenza A virus (A/Managua/3345.02/2010(H3N2))','no rank'),(909857,119210,'Influenza A virus (A/Managua/2654.01/2010(H3N2))','no rank'),(909858,119210,'Influenza A virus (A/Managua/5271.04/2010(H3N2))','no rank'),(909859,119210,'Influenza A virus (A/Managua/3704.06/2010(H3N2))','no rank'),(909860,119210,'Influenza A virus (A/Managua/5099.03/2010(H3N2))','no rank'),(909861,119210,'Influenza A virus (A/Managua/4355.03/2010(H3N2))','no rank'),(909862,119210,'Influenza A virus (A/Managua/1260.02/2010(H3N2))','no rank'),(909863,119210,'Influenza A virus (A/Managua/1155.01/2010(H3N2))','no rank'),(909864,119210,'Influenza A virus (A/Managua/3039.01/2010(H3N2))','no rank'),(909865,119210,'Influenza A virus (A/Managua/2145.01/2010(H3N2))','no rank'),(909866,119210,'Influenza A virus (A/Managua/5801.02/2010(H3N2))','no rank'),(909867,119210,'Influenza A virus (A/Managua/4747.04/2010(H3N2))','no rank'),(909868,119210,'Influenza A virus (A/Managua/38.01/2010(H3N2))','no rank'),(909869,119210,'Influenza A virus (A/Managua/5444.02/2010(H3N2))','no rank'),(909870,119210,'Influenza A virus (A/Managua/511.03/2010(H3N2))','no rank'),(909871,119210,'Influenza A virus (A/Managua/5664.02/2010(H3N2))','no rank'),(909872,119210,'Influenza A virus (A/Managua/5828.02/2010(H3N2))','no rank'),(909873,119210,'Influenza A virus (A/Managua/3587.02/2010(H3N2))','no rank'),(909874,119210,'Influenza A virus (A/Managua/1645.03/2010(H3N2))','no rank'),(909875,119210,'Influenza A virus (A/Managua/5427.01/2010(H3N2))','no rank'),(909876,119210,'Influenza A virus (A/Managua/3622.02/2010(H3N2))','no rank'),(909877,119210,'Influenza A virus (A/Managua/5898.02/2010(H3N2))','no rank'),(909878,119210,'Influenza A virus (A/Managua/3209.01/2010(H3N2))','no rank'),(909879,119210,'Influenza A virus (A/Managua/3408.02/2010(H3N2))','no rank'),(909880,119210,'Influenza A virus (A/Managua/3659.02/2010(H3N2))','no rank'),(909881,119210,'Influenza A virus (A/Managua/1685.01/2010(H3N2))','no rank'),(909882,119210,'Influenza A virus (A/Managua/4076.04/2010(H3N2))','no rank'),(909883,119210,'Influenza A virus (A/Managua/4604.04/2010(H3N2))','no rank'),(909884,119210,'Influenza A virus (A/Managua/5870.02/2010(H3N2))','no rank'),(909885,119210,'Influenza A virus (A/Managua/4855.03/2010(H3N2))','no rank'),(909886,30717,'Lebiasininae','subfamily'),(909887,30717,'Pyrrhulininae','subfamily'),(909888,30717,'unclassified Lebiasinidae','no rank'),(909889,644108,'Tetranematichthys','genus'),(909890,909889,'Tetranematichthys quadrifilis','species'),(909891,1386,'Bacillus sp. S1(2010)','species'),(909892,1386,'Bacillus sp. S2(2010)','species'),(909893,1883,'Streptomyces sp. SB-P1','species'),(909894,114727,'Influenza A virus (A/California/VRDL359/2009(H1N1))','no rank'),(909895,114727,'Influenza A virus (A/Boston/583/2009(H1N1))','no rank'),(909896,114727,'Influenza A virus (A/Boston/593/2009(H1N1))','no rank'),(909897,114727,'Influenza A virus (A/Boston/594/2009(H1N1))','no rank'),(909898,114727,'Influenza A virus (A/Boston/618/2009(H1N1))','no rank'),(909899,114727,'Influenza A virus (A/Boston/630/2009(H1N1))','no rank'),(909900,114727,'Influenza A virus (A/Boston/632/2009(H1N1))','no rank'),(909901,114727,'Influenza A virus (A/Boston/633/2009(H1N1))','no rank'),(909902,114727,'Influenza A virus (A/Boston/635/2009(H1N1))','no rank'),(909903,114727,'Influenza A virus (A/Boston/637/2009(H1N1))','no rank'),(909904,114727,'Influenza A virus (A/Boston/650/2009(H1N1))','no rank'),(909905,114727,'Influenza A virus (A/Boston/657/2009(H1N1))','no rank'),(909906,114727,'Influenza A virus (A/Boston/665/2009(H1N1))','no rank'),(909907,114727,'Influenza A virus (A/Boston/667/2009(H1N1))','no rank'),(909908,114727,'Influenza A virus (A/Boston/670/2009(H1N1))','no rank'),(909909,114727,'Influenza A virus (A/Boston/671/2009(H1N1))','no rank'),(909910,114727,'Influenza A virus (A/Boston/673/2009(H1N1))','no rank'),(909911,114727,'Influenza A virus (A/Boston/678/2009(H1N1))','no rank'),(909912,114727,'Influenza A virus (A/Boston/680/2009(H1N1))','no rank'),(909913,114727,'Influenza A virus (A/Boston/683/2009(H1N1))','no rank'),(909914,114727,'Influenza A virus (A/Boston/685/2009(H1N1))','no rank'),(909915,114727,'Influenza A virus (A/Boston/686/2009(H1N1))','no rank'),(909916,114727,'Influenza A virus (A/Boston/690/2009(H1N1))','no rank'),(909917,114727,'Influenza A virus (A/Boston/691/2009(H1N1))','no rank'),(909918,114727,'Influenza A virus (A/Boston/694/2009(H1N1))','no rank'),(909919,114727,'Influenza A virus (A/Boston/702/2009(H1N1))','no rank'),(909920,114727,'Influenza A virus (A/Boston/705/2009(H1N1))','no rank'),(909921,114727,'Influenza A virus (A/Managua/5708.01/2010(H1N1))','no rank'),(909922,114727,'Influenza A virus (A/Managua/3246.01/2010(H1N1))','no rank'),(909925,1716,'Corynebacterium alkanolyticum','species'),(909926,58840,'Rhodobacteraceae bacterium RCRI19','species'),(909927,890109,'Gallionellaceae bacterium HDD','species'),(909928,31977,'Negativicoccus','genus'),(909929,909932,'Selenomonadales','order'),(909930,909929,'Acidaminococcaceae','family'),(909931,31977,'Sporolituus','genus'),(909932,1239,'Negativicutes','class'),(909936,1696,'Brevibacterium sp. 2C6-41','species'),(909937,379,'Rhizobium sp. 3C5-12','species'),(909938,379,'Rhizobium sp. 3C6-41','species'),(909940,5475,'Candida sp. LCF-73','species'),(909941,374469,'Vanderwaltozyma sp. LCF-02','species'),(909942,62654,'unclassified SAR116 cluster','no rank'),(909943,909942,'SAR116 cluster alpha proteobacterium HIMB100','species'),(909944,409227,'Gliomastix tumulicola','species'),(909945,98360,'Salmonella enterica subsp. enterica serovar Dublin str. SD3246','no rank'),(909946,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. ST4/74','no rank'),(909947,594,'Salmonella enterica subsp. enterica serovar Gallinarum str. SG9','no rank'),(909948,71953,'Inocybe sp. TAKK 08.8.24.13-2','species'),(909949,71729,'Psathyrella sp. TAKK 08.9.6.5-2','species'),(909950,71953,'Inocybe sp. TAKK 08.8.24.23-2','species'),(909951,71953,'Inocybe sp. TAKK 08.8.24.12-2','species'),(909952,1747,'Propionibacterium acnes 266','no rank'),(909954,33959,'Lactobacillus johnsonii DPC 6026','no rank'),(909955,1624,'Lactobacillus salivarius DPC 6502','no rank'),(909956,114728,'Influenza A virus (A/swine/Minnesota/44837-3/2009(H1N2))','no rank'),(909957,114728,'Influenza A virus (A/swine/North Carolina/44837-2/2009(H1N2))','no rank'),(909958,114728,'Influenza A virus (A/swine/North Carolina/44837-4/2009(H1N2))','no rank'),(909959,114728,'Influenza A virus (A/swine/Oklahoma/44837-5/2010(H1N2))','no rank'),(909960,114727,'Influenza A virus (A/swine/Iowa/44837-1/2009(H1N1))','no rank'),(909961,623169,'Agmina artarima','species'),(909962,623169,'Agmina berada','species'),(909963,623169,'Agmina bimaculata','species'),(909964,623169,'Agmina hamata','species'),(909965,623169,'Agmina hirta','species'),(909966,623169,'Agmina jepiva','species'),(909967,623169,'Agmina joycei','species'),(909968,623169,'Agmina kapiwa','species'),(909969,623169,'Agmina kara','species'),(909970,623169,'Agmina panda','species'),(909971,623169,'Agmina rhara','species'),(909972,623169,'Agmina urugi','species'),(909973,623169,'Agmina vuegi','species'),(909974,623169,'Agmina cf. kapiwa ME-2010','species'),(909975,623169,'Agmina cf. padi ME-2010','species'),(909976,623169,'Agmina sp. 1 ME-2010','species'),(909977,623169,'Agmina sp. 10 ME-2010','species'),(909978,623169,'Agmina sp. 11 ME-2010','species'),(909979,623169,'Agmina sp. 12 ME-2010','species'),(909980,623169,'Agmina sp. 13 ME-2010','species'),(909981,623169,'Agmina sp. 14 ME-2010','species'),(909982,623169,'Agmina sp. 15 ME-2010','species'),(909983,623169,'Agmina sp. 17 ME-2010','species'),(909984,623169,'Agmina sp. 18 ME-2010','species'),(909985,623169,'Agmina sp. 19 ME-2010','species'),(909986,623169,'Agmina sp. 2 ME-2010','species'),(909987,623169,'Agmina sp. 21 ME-2010','species'),(909988,623169,'Agmina sp. 22 ME-2010','species'),(909989,623169,'Agmina sp. 23 ME-2010','species'),(909990,623169,'Agmina sp. 24 ME-2010','species'),(909991,623169,'Agmina sp. 25 ME-2010','species'),(909992,623169,'Agmina sp. 26 ME-2010','species'),(909993,623169,'Agmina sp. 28 ME-2010','species'),(909994,623169,'Agmina sp. 29 ME-2010','species'),(909995,623169,'Agmina sp. 3 ME-2010','species'),(909996,623169,'Agmina sp. 30 ME-2010','species'),(909997,623169,'Agmina sp. 31 ME-2010','species'),(909998,623169,'Agmina sp. 32 ME-2010','species'),(909999,623169,'Agmina sp. 33 ME-2010','species'),(910000,623169,'Agmina sp. 34 ME-2010','species'),(910001,623169,'Agmina sp. 36 ME-2010','species'),(910002,623169,'Agmina sp. 37 ME-2010','species'),(910003,623169,'Agmina sp. 38 ME-2010','species'),(910004,623169,'Agmina sp. 39 ME-2010','species'),(910005,623169,'Agmina sp. 4 ME-2010','species'),(910006,623169,'Agmina sp. 40 ME-2010','species'),(910007,623169,'Agmina sp. 42 ME-2010','species'),(910008,623169,'Agmina sp. 43 ME-2010','species'),(910009,623169,'Agmina sp. 44 ME-2010','species'),(910010,623169,'Agmina sp. 45 ME-2010','species'),(910011,623169,'Agmina sp. 46 ME-2010','species'),(910012,623169,'Agmina sp. 48 ME-2010','species'),(910013,623169,'Agmina sp. 49 ME-2010','species'),(910014,623169,'Agmina sp. 5 ME-2010','species'),(910015,623169,'Agmina sp. 50 ME-2010','species'),(910016,623169,'Agmina sp. 51 ME-2010','species'),(910017,623169,'Agmina sp. 53 ME-2010','species'),(910018,623169,'Agmina sp. 54 ME-2010','species'),(910019,623169,'Agmina sp. 55 ME-2010','species'),(910020,623169,'Agmina sp. 56 ME-2010','species'),(910021,623169,'Agmina sp. 57 ME-2010','species'),(910022,623169,'Agmina sp. 6 ME-2010','species'),(910023,623169,'Agmina sp. 7 ME-2010','species'),(910024,623169,'Agmina sp. 8 ME-2010','species'),(910025,623169,'Agmina sp. 9 ME-2010','species'),(910026,177959,'Ecnomus sp. ME-2010','species'),(910027,200295,'unclassified candidate division BRC1','no rank'),(910028,910027,'BRC1 bacterium SCGC AAA252-M09','species'),(910029,147498,'Splanchnonema','genus'),(910030,5506,'Fusarium sp. 95Fusa1','species'),(910031,290326,'Aristeus sp. MCBD-2010','species'),(910032,59758,'Nephropsis sp. MCBD-2010','species'),(910033,177220,'Coenobita perlatus','species'),(910034,516913,'Glyphocrangon armata','species'),(910035,291074,'Plesionika scopifera','species'),(910036,288652,'Laurentaeglyphea','genus'),(910037,910036,'Laurentaeglyphea neocaledonica','species'),(910038,67817,'unclassified candidate division OP8','no rank'),(910039,910038,'Aminicenantes bacterium SCGC AAA252-K06','species'),(910040,910038,'Aminicenantes bacterium SCGC AAA252-O03','species'),(910041,910038,'Aminicenantes bacterium SCGC AAA252-G05','species'),(910044,41094,'Orphinus','genus'),(910045,41094,'Anthrenocerus','genus'),(910046,74015,'unclassified candidate division WS3','no rank'),(910047,1432313,'Candidatus Latescibacter anaerobius SCGC AAA252-E07','no rank'),(910048,910046,'Latescibacteria bacterium SCGC AAA252-B13','species'),(910049,910046,'Latescibacteria bacterium SCGC AAA252-D10','species'),(910050,1279,'Staphylococcus sp. SDMlip','species'),(910051,49928,'bacterium BC24','species'),(910052,49928,'bacterium BC7','species'),(910053,49928,'bacterium GC5','species'),(910054,49928,'bacterium OC19','species'),(910055,49928,'bacterium OC20','species'),(910056,49928,'bacterium OC5','species'),(910057,49928,'bacterium RC10','species'),(910058,49928,'bacterium RC11','species'),(910059,49928,'bacterium RC13','species'),(910060,49928,'bacterium RC14','species'),(910061,49928,'bacterium RC15','species'),(910062,49928,'bacterium RC21','species'),(910063,93506,'archaeon RC6','species'),(910064,93506,'archaeon RC1','species'),(910065,93506,'archaeon RC3','species'),(910066,93506,'archaeon RC5','species'),(910067,93506,'archaeon RC2','species'),(910068,93506,'archaeon RC7','species'),(910069,93506,'archaeon RC8','species'),(910070,93506,'archaeon RC9','species'),(910071,93506,'archaeon OC1','species'),(910072,93506,'archaeon OC2','species'),(910073,93506,'archaeon OC3','species'),(910074,93506,'archaeon BC1','species'),(910075,93506,'archaeon BC2','species'),(910076,93506,'archaeon OC4','species'),(910077,93506,'archaeon OC6','species'),(910078,93506,'archaeon RC12','species'),(910079,93506,'archaeon BC3','species'),(910080,93506,'archaeon BC4','species'),(910081,93506,'archaeon BC5','species'),(910082,93506,'archaeon BC6','species'),(910083,93506,'archaeon BC8','species'),(910084,93506,'archaeon BC9','species'),(910085,93506,'archaeon BC10','species'),(910086,93506,'archaeon RC16','species'),(910087,93506,'archaeon RC17','species'),(910088,93506,'archaeon BC11','species'),(910089,93506,'archaeon RC18','species'),(910090,93506,'archaeon BC12','species'),(910091,93506,'archaeon RC19','species'),(910092,93506,'archaeon RC20','species'),(910093,93506,'archaeon BC13','species'),(910094,93506,'archaeon BC14','species'),(910095,93506,'archaeon BC15','species'),(910096,93506,'archaeon BC16','species'),(910097,93506,'archaeon BC17','species'),(910098,93506,'archaeon BC18','species'),(910099,93506,'archaeon BC19','species'),(910100,93506,'archaeon BC20','species'),(910101,93506,'archaeon BC21','species'),(910102,93506,'archaeon RC22','species'),(910103,93506,'archaeon RC23','species'),(910104,93506,'archaeon RC24','species'),(910105,93506,'archaeon RC25','species'),(910106,93506,'archaeon RC26','species'),(910107,93506,'archaeon RC27','species'),(910108,93506,'archaeon RC28','species'),(910109,93506,'archaeon RC29','species'),(910110,93506,'archaeon RC31','species'),(910111,93506,'archaeon RC32','species'),(910112,93506,'archaeon RC33','species'),(910113,93506,'archaeon GC1','species'),(910114,93506,'archaeon GC2','species'),(910115,93506,'archaeon GC3','species'),(910116,93506,'archaeon GC4','species'),(910117,93506,'archaeon OC7','species'),(910118,93506,'archaeon OC8','species'),(910119,93506,'archaeon OC9','species'),(910120,93506,'archaeon OC10','species'),(910121,93506,'archaeon OC11','species'),(910122,93506,'archaeon BC22','species'),(910123,93506,'archaeon BC23','species'),(910124,93506,'archaeon BC25','species'),(910125,93506,'archaeon BC26','species'),(910126,93506,'archaeon OC12','species'),(910127,93506,'archaeon OC13','species'),(910128,93506,'archaeon OC14','species'),(910129,93506,'archaeon OC15','species'),(910130,93506,'archaeon OC16','species'),(910131,93506,'archaeon OC18','species'),(910132,93506,'archaeon RC34','species'),(910133,93506,'archaeon RC35','species'),(910134,93506,'archaeon RC36','species'),(910135,93506,'archaeon RC37','species'),(910136,93506,'archaeon RC38','species'),(910137,93506,'archaeon OC21','species'),(910138,93506,'archaeon OC22','species'),(910139,93506,'archaeon BC27','species'),(910140,93506,'archaeon BC28','species'),(910141,93506,'archaeon BC29','species'),(910142,93506,'archaeon BC30','species'),(910143,93506,'archaeon BC31','species'),(910144,93506,'archaeon BC32','species'),(910145,93506,'archaeon BC33','species'),(910146,93506,'archaeon OC23','species'),(910147,93506,'archaeon OC24','species'),(910148,93506,'archaeon OC25','species'),(910149,93506,'archaeon OC26','species'),(910150,93506,'archaeon OC27','species'),(910151,93506,'archaeon OC28','species'),(910152,93506,'archaeon GC6','species'),(910153,93506,'archaeon GC7','species'),(910154,93506,'archaeon GC8','species'),(910155,93506,'archaeon GC9','species'),(910156,93506,'archaeon OC29','species'),(910157,93506,'archaeon RC39','species'),(910158,93506,'archaeon RC40','species'),(910159,93506,'archaeon RC41','species'),(910160,93506,'archaeon BC34','species'),(910161,93506,'archaeon RC42','species'),(910162,93506,'archaeon RC43','species'),(910163,52924,'Thais triangularis','species'),(910164,525687,'Munna sp. RN-2010','species'),(910165,177955,'Ecnomidae gen. ME-2010','genus'),(910167,910165,'Ecnomidae gen. sp. 1 ME-2010','species'),(910168,910165,'Ecnomidae gen. sp. 2 ME-2010','species'),(910169,910165,'Ecnomidae gen. sp. 3 ME-2010','species'),(910170,623169,'Agmina acula','species'),(910171,623169,'Agmina cheirella','species'),(910172,623169,'Agmina comata','species'),(910173,623169,'Agmina nodosa','species'),(910174,102796,'Influenza A virus (A/duck/Fujian/FQ107/2007(H9N2))','no rank'),(910175,1883,'Streptomyces sp. BJ01','species'),(910176,114727,'Influenza A virus (A/Thailand/CU-H491R/2009(H1N1))','no rank'),(910177,114727,'Influenza A virus (A/Thailand/CU-H143R/2009(H1N1))','no rank'),(910178,114727,'Influenza A virus (A/Thailand/CU-H140R/2009(H1N1))','no rank'),(910179,114727,'Influenza A virus (A/Thailand/CU-H302R/2009(H1N1))','no rank'),(910180,114727,'Influenza A virus (A/Thailand/CU-H300F/2009(H1N1))','no rank'),(910181,114727,'Influenza A virus (A/Thailand/CU-H128R/2009(H1N1))','no rank'),(910182,114727,'Influenza A virus (A/Thailand/CU-H429R/2009(H1N1))','no rank'),(910183,114727,'Influenza A virus (A/Thailand/CU-H132R/2009(H1N1))','no rank'),(910184,114727,'Influenza A virus (A/Thailand/CU-H126R/2009(H1N1))','no rank'),(910185,114727,'Influenza A virus (A/Thailand/CU-H122R/2009(H1N1))','no rank'),(910186,114727,'Influenza A virus (A/Thailand/CU-H130R/2009(H1N1))','no rank'),(910187,768,'Anaplasma sp. Jingtai','species'),(910213,48479,'bacterium enrichment culture clone NRB-1','species'),(910214,48479,'bacterium enrichment culture clone NRB-10','species'),(910215,48479,'bacterium enrichment culture clone NRB-11','species'),(910216,48479,'bacterium enrichment culture clone NRB-2','species'),(910217,48479,'bacterium enrichment culture clone NRB-3','species'),(910218,48479,'bacterium enrichment culture clone NRB-4','species'),(910219,48479,'bacterium enrichment culture clone NRB-5','species'),(910220,48479,'bacterium enrichment culture clone NRB-6','species'),(910221,48479,'bacterium enrichment culture clone NRB-7','species'),(910222,48479,'bacterium enrichment culture clone NRB-8','species'),(910223,48479,'bacterium enrichment culture clone NRB-9','species'),(910224,48479,'bacterium enrichment culture clone SRB-1','species'),(910225,48479,'bacterium enrichment culture clone SRB-10','species'),(910226,48479,'bacterium enrichment culture clone SRB-11','species'),(910227,48479,'bacterium enrichment culture clone SRB-12','species'),(910228,48479,'bacterium enrichment culture clone SRB-2','species'),(910229,48479,'bacterium enrichment culture clone SRB-3','species'),(910230,48479,'bacterium enrichment culture clone SRB-4','species'),(910231,48479,'bacterium enrichment culture clone SRB-5','species'),(910232,48479,'bacterium enrichment culture clone SRB-6','species'),(910233,48479,'bacterium enrichment culture clone SRB-7','species'),(910234,48479,'bacterium enrichment culture clone SRB-8','species'),(910235,48479,'bacterium enrichment culture clone SRB-9','species'),(910237,561,'Escherichia sp. TW15838','species'),(910238,208962,'Escherichia albertii TW15818','no rank'),(910239,1386,'Bacillus sp. MS6','species'),(910240,1386,'Bacillus sp. SG3','species'),(910241,400634,'Lysinibacillus sp. MD5','species'),(910242,13687,'Sphingomonas sp. BS12','species'),(910243,259634,'Pseudunelidae','family'),(910244,232773,'Absconditella sp. SW048','species'),(910245,36446,'Channel catfish reovirus 730','species'),(910246,43668,'Brachybacterium sp. BT2(2010)','species'),(910249,44249,'Paenibacillus sp. BT3(2010)','species'),(910250,1386,'Bacillus sp. BT1(2010)','species'),(910251,1386,'Bacillus sp. NP2(2010)','species'),(910252,1386,'Bacillus sp. NP4(2010)','species'),(910253,1386,'Bacillus sp. NB3(2010)','species'),(910254,83618,'Pseudoxanthomonas sp. NB2(2010)','species'),(910255,43668,'Brachybacterium sp. NB6(2010)','species'),(910256,1386,'Bacillus sp. NP3(2010)','species'),(910257,58337,'Aranicola sp. XF-1','species'),(910258,410656,'honeybee metagenome','species'),(910259,393765,'Candidatus Endoriftia persephone str. Guaymas','no rank'),(910260,259634,'Ganitidae','family'),(910261,910260,'Ganitus','genus'),(910262,652611,'Pseudomonas aeruginosa PA14-RN3','no rank'),(910263,652611,'Pseudomonas aeruginosa PA14-RN6','no rank'),(910264,652611,'Pseudomonas aeruginosa PA14-RN43','no rank'),(910265,287,'Pseudomonas aeruginosa C-NN2','no rank'),(910266,287,'Pseudomonas aeruginosa C-NN11','no rank'),(910267,287,'Pseudomonas aeruginosa C-NN80','no rank'),(910268,29630,'Arthropteris monocarpa','species'),(910269,29630,'Arthropteris orientalis','species'),(910270,32152,'Nephrolepis abrupta','species'),(910271,32152,'Nephrolepis acutifolia','species'),(910272,32152,'Nephrolepis brownii','species'),(910273,32152,'Nephrolepis davalliae','species'),(910274,32152,'Nephrolepis davallioides','species'),(910275,32152,'Nephrolepis falcata','species'),(910276,32152,'Nephrolepis falciformis','species'),(910277,32152,'Nephrolepis lauterbachii','species'),(910278,32152,'Nephrolepis obliterata','species'),(910279,32152,'Nephrolepis pectinata','species'),(910280,32152,'Nephrolepis pendula','species'),(910281,32152,'Nephrolepis radicans','species'),(910282,32152,'Nephrolepis rivularis','species'),(910283,32152,'Nephrolepis undulata','species'),(910284,1386,'Bacillus sp. Bs21','species'),(910286,441227,'Isophya andreevae','species'),(910287,441227,'Isophya beybienkoi','species'),(910288,441227,'Isophya bivittata','species'),(910289,441227,'Isophya bureschi','species'),(910290,441227,'Isophya gulae','species'),(910291,441227,'Isophya leonorae','species'),(910292,441227,'Isophya longicaudata','species'),(910293,910292,'Isophya longicaudata adamovici','subspecies'),(910294,441227,'Isophya miksici','species'),(910295,441227,'Isophya obtusa','species'),(910296,441227,'Isophya pavelii','species'),(910297,441227,'Isophya petkovi','species'),(910298,441227,'Isophya pienensis','species'),(910299,441227,'Isophya rhodopensis','species'),(910300,441227,'Isophya schneideri','species'),(910301,441227,'Isophya speciosa','species'),(910302,441227,'Isophya tosevski','species'),(910305,497680,'Trypauchen','genus'),(910306,37846,'Gyrodactylus corydori','species'),(910307,37846,'Gyrodactylus sp. 1 MBS-2010','species'),(910308,37846,'Gyrodactylus sp. 2 MBS-2010','species'),(910309,37846,'Gyrodactylus sp. 3 MBS-2010','species'),(910310,191303,'Turicibacter sp. HGF1','species'),(910311,84111,'Eggerthella sp. HGA1','species'),(910312,28123,'Porphyromonas asaccharolytica PR426713P-I','no rank'),(910313,361101,'Streptococcus pseudoporcinus SPIN 20026','no rank'),(910314,309120,'Dialister microaerophilus UPII 345-E','no rank'),(910315,472932,'Metainae sp. 123','species'),(910316,472932,'Metainae sp. 124','species'),(910317,472932,'Metainae sp. 128','species'),(910319,6699,'Palaemonetes argentinus','species'),(910320,51812,'Sarcophyton sp. LK-2010b','species'),(910321,242739,'Symphyllia sp. LK-2010','species'),(910322,46699,'Tubastraea sp. LK-2010','species'),(910323,152622,'Muscodor fengyangensis','species'),(910325,195871,'Spurilla','genus'),(910326,910325,'Spurilla major','species'),(910327,195871,'Baeolidia','genus'),(910329,89443,'fungal sp. F-1 YW-2010','species'),(910330,473138,'Dolichognatha longiceps','species'),(910331,336681,'Mimetus banksi','species'),(910332,27394,'Antillognatha','genus'),(910333,910332,'Antillognatha lucida','species'),(910334,27394,'Cyrtognatha','genus'),(910335,910334,'Cyrtognatha atopica','species'),(910336,27394,'Diphya','genus'),(910337,910336,'Diphya spinifera','species'),(910338,27394,'Hispanognatha','genus'),(910339,910338,'Hispanognatha guttata','species'),(910340,472932,'Tetragnathidae gen. sp. DD-2010','species'),(910341,48558,'Pyricularia cortaderiae','species'),(910342,31989,'Gaetbulicola','genus'),(910343,37456,'Cheilanthes lasiophylla','species'),(910344,41937,'Xanthoceraceae','family'),(910345,41937,'Aceraceae','family'),(910346,41937,'Hippocastanaceae','family'),(910347,1883,'Streptomyces sp. TRM46012','species'),(910348,562,'Escherichia coli P12b','no rank'),(910351,586,'Providencia sp. SDS','species'),(910352,49928,'bacterium DP-1','species'),(910353,49928,'bacterium DP-2','species'),(910354,49928,'bacterium DP-3','species'),(910355,49928,'bacterium DP-4','species'),(910356,49928,'bacterium DP-5','species'),(910357,49928,'bacterium DP-6','species'),(910358,473123,'Allende sp. 889','species'),(910359,473127,'Azilia sp. 834','species'),(910360,473127,'Azilia sp. 838','species'),(910361,910334,'Cyrtognatha sp. 773','species'),(910362,910334,'Cyrtognatha sp. 774','species'),(910363,888083,'Glenognatha sp. 759','species'),(910364,27394,'Mecynometa','genus'),(910365,910364,'Mecynometa sp. 850','species'),(910366,27394,'Mesida','genus'),(910367,910366,'Mesida sp. 535','species'),(910368,27394,'Metleucauge','genus'),(910369,910368,'Metleucauge sp. 897','species'),(910370,81541,'Tsitsikamma','genus'),(910371,58880,'Phyllanthus kidna','species'),(910372,8452,'Ichthyophis sp. DJG-2010','species'),(910373,13008,'Chorthippus pullus','species'),(910374,450425,'Fusarium cf. incarnatum H02-757S-4 PCNB','species'),(910375,450425,'Fusarium cf. incarnatum H02-785S-4 DCPA','species'),(910376,450425,'Fusarium cf. incarnatum H02-787S-3 PCNB','species'),(910377,450425,'Fusarium cf. incarnatum H02-821S-5 DCPA','species'),(910378,450425,'Fusarium cf. incarnatum H04-707S-4 PCNB','species'),(910379,450425,'Fusarium cf. incarnatum H04-777S-1 PCNB','species'),(910380,450425,'Fusarium cf. incarnatum M02-7087S-4 DCPA','species'),(910381,450425,'Fusarium cf. incarnatum M03-11209S-1 PCNB','species'),(910382,450425,'Fusarium cf. incarnatum M03-11241S-2 PCNB','species'),(910383,450425,'Fusarium cf. incarnatum M03-112691L-9','species'),(910384,450425,'Fusarium cf. incarnatum M03-11345S-1 DCPA','species'),(910385,111556,'Crangonyx chlebnikovi','species'),(910386,371416,'Stygobromus gracilipes','species'),(910387,371416,'Stygobromus stegerorum','species'),(910389,111552,'Amurocrangonyx','genus'),(910390,910389,'Amurocrangonyx arsenjevi','species'),(910391,910397,'Crymostygius','genus'),(910392,910391,'Crymostygius thingvallensis','species'),(910393,910398,'Procrangonyx','genus'),(910394,910393,'Procrangonyx primoryensis','species'),(910395,910398,'Pseudocrangonyx','genus'),(910396,910395,'Pseudocrangonyx korkishkoorum','species'),(910397,354335,'Crymostygidae','family'),(910398,354335,'Pseudocrangonyctidae','family'),(910399,186572,'Ahaetulla nasuta','species'),(910400,507,'Alcaligenes sp. SH141','species'),(910401,171673,'Inquilinus sp. SH355','species'),(910402,72132,'Rotavirus A Hu/CIT-H57/IRL/2010/G1P[8]','no rank'),(910403,85621,'\'Bituminaria bituminosa\' witches\'-broom phytoplasma','species'),(910404,85621,'\'Pelargonium capitatum\' phytoplasma','species'),(910405,102260,'\'Guazuma ulmifolia\' witches\'-broom phytoplasma','species'),(910407,119167,'Brassica juncea/Albugo candida mixed genomic library','species'),(910408,507,'Alcaligenes sp. SH542','species'),(910409,1301,'Streptococcus sp. K38-IPI','species'),(910410,37818,'Dendrobium braianense','species'),(910411,1485,'Clostridium sp. SW001','species'),(910412,1236218,'Melghirimyces algeriensis','species'),(910413,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 485549-17','no rank'),(910414,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 596866-22','no rank'),(910415,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 596866-70','no rank'),(910416,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 629164-26','no rank'),(910417,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 629164-37','no rank'),(910418,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 639672-46','no rank'),(910419,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 639672-50','no rank'),(910420,48110,'Cnidium dubium','species'),(910421,670333,'Anthus gustavi menzbieri','subspecies'),(910422,670333,'Anthus gustavi gustavi','subspecies'),(910424,4154,'Mimulus cupriphilus','species'),(910425,270978,'Mimulus glabratus var. fremontii','varietas'),(910426,1502711,'Erythranthe pardalis','species'),(910427,223347,'Tomato leaf curl New Delhi virus-Papaya [India:New Delhi:Papaya:2005]','no rank'),(910428,172278,'Chilli leaf curl virus-India [India:Papaya:2005]','no rank'),(910429,158418,'x Beallara','genus'),(910430,158418,'x Colmanara','genus'),(910431,158418,'x Degarmoara','genus'),(910432,158418,'x Odontocidium','genus'),(910433,158418,'x Zelenkocidium','genus'),(910434,910429,'x Beallara hybrid cultivar','species'),(910435,910430,'x Colmanara hybrid cultivar','species'),(910436,910431,'x Degarmoara hybrid cultivar','species'),(910437,910432,'x Odontocidium hybrid cultivar','species'),(910438,154697,'Odontoglossum hybrid cultivar','species'),(910439,910433,'x Zelenkocidium hybrid cultivar','species'),(910440,113554,'Tintinnophagus','genus'),(910441,279888,'Symbiodinium sp. Acro33a','species'),(910442,279888,'Symbiodinium sp. Acro33b','species'),(910443,279888,'Symbiodinium sp. Acro34','species'),(910444,279888,'Symbiodinium sp. Acro35','species'),(910445,279888,'Symbiodinium sp. Acro36','species'),(910446,59454,'Kerivoula sp. FAK-2010','species'),(910447,29278,'Cloning vector pETL7','species'),(910448,29278,'Cloning vector pLR3','species'),(910449,29278,'Cloning vector pLR4','species'),(910450,1216,'Prochloron didemni P1-Palau','no rank'),(910454,1216,'Prochloron didemni P2-Fiji','no rank'),(910458,1216,'Prochloron didemni P3-Solomon','no rank'),(910473,329161,'Burkholderia phage KS5','species'),(910474,329161,'Burkholderia phage KL3','species'),(910475,329161,'Burkholderia phage KS14','species'),(910476,33194,'Bipolaris sp. ElyIndBigOaksUbl','species'),(910477,33194,'Bipolaris sp. MvIndBigOaksUbl','species'),(910491,5429,'Sporobolomyces sp. ZA-27','species'),(910492,106841,'Cryptococcus aff. laurentii ZA-12','species'),(910493,5052,'Aspergillus sp. LQ21','species'),(910495,116958,'Transversotrema atkinsoni','species'),(910496,116958,'Transversotrema borboleta','species'),(910498,116958,'Transversotrema cardinalis','species'),(910499,116958,'Transversotrema carmenae','species'),(910500,116958,'Transversotrema damsella','species'),(910501,116958,'Transversotrema elegans','species'),(910502,116958,'Transversotrema espanola','species'),(910503,116958,'Transversotrema fusilieri','species'),(910504,116958,'Transversotrema gigantica','species'),(910505,116958,'Transversotrema lacerta','species'),(910506,116958,'Transversotrema manteri','species'),(910508,5598,'Alternaria sp. 11-N1','species'),(910510,309519,'Baetidae sp. AMI 1','species'),(910511,177867,'Ceratopsyche sp. AMI 1','species'),(910512,908158,'Ephemerellidae sp. AMI 1','species'),(910513,309606,'Ephemeroptera sp. AMI 1','species'),(910514,41030,'Unclassified Hydropsychidae','no rank'),(910515,910514,'Hydropsychidae sp. AMI 1','species'),(910516,309517,'Leptophlebiidae sp. AMI 1','species'),(910517,143733,'Unclassified Leuctridae','no rank'),(910518,910517,'Leuctridae sp. AMI 1','species'),(910519,908160,'Limnephilidae sp. AMI 1','species'),(910520,908159,'Nemouridae sp. AMI 1','species'),(910521,202397,'Paraleptophlebia sp. AMI 1','species'),(910522,32194,'Echinops amplexicaulis','species'),(910523,32194,'Echinops ecbatanus','species'),(910524,32194,'Echinops obliquilobus','species'),(910525,32194,'Echinops phaeocephalus','species'),(910526,32194,'Echinops platylepis','species'),(910528,92910,'Echinops sphaerocephalus subsp. sphaerocephalus','subspecies'),(910531,143198,'Echinops spinosissimus subsp. spinosus','subspecies'),(910532,291631,'Phacidiopycnis sp. ZK17/08','species'),(910533,291631,'Phacidiopycnis sp. ZK19/08','species'),(910534,83884,'Sirococcus sp. ZK26/08','species'),(910536,445,'Legionella sp. HYMO-6','species'),(910537,953,'Wolbachia endosymbiont of Orius sauteri (Wakayama)','species'),(910538,953,'Wolbachia endosymbiont of Orius minutus (Ibaraki)','species'),(910539,1386,'Bacillus sp. S3(2010)','species'),(910540,1243,'Leuconostoc sp. M2','species'),(910541,1883,'Streptomyces sp. JR-4','species'),(910542,1883,'Streptomyces sp. JR-43','species'),(910543,414878,'Catenulispora sp. BR-34','species'),(910544,323620,'Shinella sp. DR33','species'),(910545,423349,'Mucilaginibacter sp. DRP28','species'),(910546,423349,'Mucilaginibacter sp. DRP29','species'),(910547,489821,'Norovirus Hu/II.4/2201480/HK/2010','no rank'),(910548,489821,'Norovirus Hu/II.4/2831779/HK/2009','no rank'),(910549,489821,'Norovirus Hu/II.4/2845694/HK/2009','no rank'),(910550,489821,'Norovirus Hu/II.4/2849738/HK/2009','no rank'),(910551,489821,'Norovirus Hu/II.4/2856357/HK/2009','no rank'),(910552,54695,'Helotiales sp. Rf9','species'),(910553,54695,'Helotiales sp. Rf28','species'),(910554,54695,'Helotiales sp. Rf32','species'),(910589,153220,'Contarinia sp. TM-2010-01','species'),(910590,153220,'Contarinia sp. TM-2010-02','species'),(910591,38240,'Basidiomycota sp. F566','species'),(910592,38240,'Basidiomycota sp. F568','species'),(910593,38240,'Basidiomycota sp. F570','species'),(910594,38240,'Basidiomycota sp. F571','species'),(910595,38240,'Basidiomycota sp. F572','species'),(910596,38240,'Basidiomycota sp. F573','species'),(910597,38240,'Basidiomycota sp. F575','species'),(910598,38240,'Basidiomycota sp. F576','species'),(910599,38240,'Basidiomycota sp. F577','species'),(910600,38240,'Basidiomycota sp. F578','species'),(910601,38240,'Basidiomycota sp. F579','species'),(910602,38240,'Basidiomycota sp. F580','species'),(910603,38240,'Basidiomycota sp. F581','species'),(910604,38240,'Basidiomycota sp. F582','species'),(910605,38240,'Basidiomycota sp. F583','species'),(910606,38240,'Basidiomycota sp. 4407','species'),(910607,38240,'Basidiomycota sp. 4408','species'),(910608,211524,'Phytophthora sp. kwongan/TIB-2010','species'),(910609,211524,'Phytophthora sp. rosacearum-like/TIB-2010','species'),(910610,211524,'Phytophthora sp. humicola-like/TIB-2010','species'),(910611,211524,'Phytophthora sp. raspberry/TIB-2010','species'),(910612,183497,'Thyasira sp. REGAB','species'),(910613,423349,'Mucilaginibacter sp. DRP31','species'),(910614,219546,'Eurylophella bicolor group sp. AMI 1','species'),(910615,219546,'Eurylophella lutulenta group sp. AMI 1','species'),(910616,219546,'Eurylophella temporalis group sp. AMI 1','species'),(910617,692429,'Heptageniidae sp. AMI 1','species'),(910618,335209,'Polysiphonia sp. NZ04-515','species'),(910619,289471,'Habrophlebiodes sp. AMI 1','species'),(910620,219336,'Siphlonurus sp. AMI 1','species'),(910621,143767,'Isoperla signata','species'),(910622,143767,'Isoperla transmarina','species'),(910623,143723,'Amphinemura delosa','species'),(910624,143723,'Amphinemura wui','species'),(910625,910627,'Perlodidae sp. AMI 1','species'),(910626,714325,'Plecoptera sp. AMI 1','species'),(910627,50623,'unclassified Perlodidae','no rank'),(910628,23138,'Alchemilla sp. Hiiesalu 4','species'),(910629,41475,'Antennaria parvifolia','species'),(910630,20400,'Astragalus striatus','species'),(910631,13398,'Carex cespitosa','species'),(910632,41503,'Centaurea phrygia','species'),(910633,3558,'Chenopodium leptophyllum','species'),(910634,50118,'Comandra pallida','species'),(910635,91269,'Erigeron glabellus var. glabellus','varietas'),(910636,65352,'Erysimum inconspicuum','species'),(910638,192333,'Myosotis sp. Hiiesalu 48','species'),(910639,49743,'Taraxacum sp. Hiiesalu 65','species'),(910640,224525,'Brachycaudus cerasicola','species'),(910641,224525,'Brachycaudus pilosus','species'),(910642,469,'Acinetobacter sp. 7Bf4S46','species'),(910643,59753,'Alcanivorax sp. 6SW2S23','species'),(910644,59753,'Alcanivorax sp. 7SW2S2','species'),(910645,226,'Alteromonas sp. 1Bf1S17','species'),(910646,226,'Alteromonas sp. 8Bf2S102','species'),(910647,226,'Alteromonas sp. 8Bf2S133','species'),(910648,1663,'Arthrobacter sp. 4Bb4S61','species'),(910649,1663,'Arthrobacter sp. 4SW2S20','species'),(910650,1386,'Bacillus sp. 1Bb1S11','species'),(910651,1386,'Bacillus sp. 1Bf1S13','species'),(910652,1386,'Bacillus sp. 1SW1S3','species'),(910653,1386,'Bacillus sp. 6Bf1S8','species'),(910654,1041,'Erythrobacter sp. 2SW1S12','species'),(910655,1041,'Erythrobacter sp. 6Bf4S111','species'),(910656,1041,'Erythrobacter sp. 6SW1S8','species'),(910657,1041,'Erythrobacter sp. 7SW1S6','species'),(910658,44011,'Ferrimonas sp. 1Bf1S5','species'),(910659,44011,'Ferrimonas sp. 2Bb4S56','species'),(910660,44011,'Ferrimonas sp. 2Bb4S78','species'),(910661,44011,'Ferrimonas sp. 2Bf2S21','species'),(910662,44011,'Ferrimonas sp. 2Bf5S73','species'),(910663,44011,'Ferrimonas sp. 2SW1S3','species'),(910664,44011,'Ferrimonas sp. 4Bb1S6','species'),(910665,44011,'Ferrimonas sp. 4Bf1S13','species'),(910666,44011,'Ferrimonas sp. 4Bf4S77','species'),(910667,44011,'Ferrimonas sp. 4SW1S8','species'),(910668,44011,'Ferrimonas sp. 5Bf4S189','species'),(910669,44011,'Ferrimonas sp. 7Bb1S11','species'),(910670,44011,'Ferrimonas sp. 7Bf1S21','species'),(910671,44011,'Ferrimonas sp. 7Bf3S54','species'),(910672,44011,'Ferrimonas sp. 7Bf3S73','species'),(910673,44011,'Ferrimonas sp. 8Bb2S44','species'),(910674,44011,'Ferrimonas sp. 8Bf2S77','species'),(910675,2745,'Halomonas sp. 4Bb1S9','species'),(910676,2742,'Marinobacter sp. 7SW2S19','species'),(910677,48073,'Microbulbifer sp. 6Bf4S121','species'),(910678,481445,'Nautella sp. 8Bf2S38','species'),(910679,481445,'Nautella sp. 8Bf2S28','species'),(910680,59740,'Persicobacter sp. 2Bb5S78','species'),(910681,657,'Photobacterium sp. 5Bf1S3','species'),(910682,657,'Photobacterium sp. 5Bf2S134','species'),(910683,657,'Photobacterium sp. 5Bf3S261','species'),(910684,657,'Photobacterium sp. 5Bf5S239','species'),(910685,657,'Photobacterium sp. 5Bf5S271','species'),(910686,657,'Photobacterium sp. 8Bf1S14','species'),(910687,162291,'Planomicrobium sp. 4SW2S3','species'),(910688,162291,'Planomicrobium sp. 5SW2S33','species'),(910689,162291,'Planomicrobium sp. 6SW2S13','species'),(910690,162291,'Planomicrobium sp. 7SW2S24','species'),(910691,53246,'Pseudoalteromonas sp. 1B1F2S32','species'),(910692,53246,'Pseudoalteromonas sp. 1Bb1S59','species'),(910693,53246,'Pseudoalteromonas sp. 1Bb5S38','species'),(910694,53246,'Pseudoalteromonas sp. 1Bf1S11','species'),(910695,53246,'Pseudoalteromonas sp. 1Bf1S26','species'),(910696,53246,'Pseudoalteromonas sp. 1Bf2S19','species'),(910697,53246,'Pseudoalteromonas sp. 1Bf5S85','species'),(910698,53246,'Pseudoalteromonas sp. 5Bb1S10','species'),(910699,53246,'Pseudoalteromonas sp. 5Bb1S47','species'),(910700,53246,'Pseudoalteromonas sp. 5Bb1S5','species'),(910701,53246,'Pseudoalteromonas sp. 5Bf1S5','species'),(910702,53246,'Pseudoalteromonas sp. 5Bf1s52','species'),(910703,53246,'Pseudoalteromonas sp. 5Bf2S25','species'),(910704,53246,'Pseudoalteromonas sp. 5Bf2S61','species'),(910705,53246,'Pseudoalteromonas sp. 5Bf3S163','species'),(910706,53246,'Pseudoalteromonas sp. 5Bf5S242','species'),(910707,53246,'Pseudoalteromonas sp. 5SW1S21','species'),(910708,53246,'Pseudoalteromonas sp. 5SW1S6','species'),(910709,53246,'Pseudoalteromonas sp. 6Bb1S11','species'),(910710,53246,'Pseudoalteromonas sp. 6Bb1S5','species'),(910711,53246,'Pseudoalteromonas sp. 6Bb1S7','species'),(910712,53246,'Pseudoalteromonas sp. 6Bb4S67','species'),(910713,53246,'Pseudoalteromonas sp. 6Bf1S1','species'),(910714,53246,'Pseudoalteromonas sp. 6Bf1S2','species'),(910715,53246,'Pseudoalteromonas sp. 6Bf1S88','species'),(910716,53246,'Pseudoalteromonas sp. 7Bb1S5','species'),(910717,53246,'Pseudoalteromonas sp. 7Bb4S109','species'),(910718,53246,'Pseudoalteromonas sp. 7Bb4S118','species'),(910719,53246,'Pseudoalteromonas sp. 8Bb2S35','species'),(910720,53246,'Pseudoalteromonas sp. 8Bb2S50','species'),(910721,53246,'Pseudoalteromonas sp. 8Bb2S52','species'),(910722,53246,'Pseudoalteromonas sp. 8Bb2S56','species'),(910723,53246,'Pseudoalteromonas sp. 8Bb3S75','species'),(910724,53246,'Pseudoalteromonas sp. 8Bb4S117','species'),(910725,53246,'Pseudoalteromonas sp. 8Bb4S118','species'),(910726,53246,'Pseudoalteromonas sp. 8Bb4S123','species'),(910727,53246,'Pseudoalteromonas sp. 8Bb5S134','species'),(910728,53246,'Pseudoalteromonas sp. 8Bb5S143','species'),(910729,53246,'Pseudoalteromonas sp. 8Bb5S162','species'),(910730,53246,'Pseudoalteromonas sp. 8Bf1S13','species'),(910731,53246,'Pseudoalteromonas sp. 8Bf1S19','species'),(910732,53246,'Pseudoalteromonas sp. 8Bf2S23','species'),(910733,53246,'Pseudoalteromonas sp. 8Bf2S27','species'),(910734,53246,'Pseudoalteromonas sp. 8Bf2S97','species'),(910735,53246,'Pseudoalteromonas sp. 8Bf3S65','species'),(910736,53246,'Pseudoalteromonas sp. 8Bf4S117','species'),(910737,53246,'Pseudoalteromonas sp. 8SW1S3','species'),(910738,53246,'Pseudoalteromonas sp. B5f2S73','species'),(910739,286,'Pseudomonas sp. 1Bb1S12','species'),(910740,286,'Pseudomonas sp. 4Bb1S1','species'),(910741,286,'Pseudomonas sp. 6Bb2S39','species'),(910742,286,'Pseudomonas sp. 6Bf2S49','species'),(910743,258255,'Pseudovibrio sp. 5Bb1S3','species'),(910744,258255,'Pseudovibrio sp. 5Bb1S55','species'),(910745,497,'Psychrobacter sp. 7Sw1S12','species'),(910746,22,'Shewanella sp. 1Bb1S15','species'),(910747,22,'Shewanella sp. 1Bb1S9','species'),(910748,22,'Shewanella sp. 1Bb3S28','species'),(910749,22,'Shewanella sp. 1Bb3S38','species'),(910750,22,'Shewanella sp. 1Bf2S20','species'),(910751,22,'Shewanella sp. 1Bf2S24','species'),(910752,22,'Shewanella sp. 1Bf2S33','species'),(910753,22,'Shewanella sp. 1Bf3S35','species'),(910754,22,'Shewanella sp. 1Bf3S52','species'),(910755,22,'Shewanella sp. 1SW1S6','species'),(910756,22,'Shewanella sp. 1SW2S7','species'),(910757,22,'Shewanella sp. 2SW2S18','species'),(910758,22,'Shewanella sp. 5SW2S27','species'),(910759,22,'Shewanella sp. 6SW1S10','species'),(910760,22,'Shewanella sp. 6SW1S9','species'),(910761,22,'Shewanella sp. 7SW2S23','species'),(910762,22,'Shewanella sp. 8SW2S32','species'),(910763,97050,'Silicibacter sp. 1Bf5S89','species'),(910764,97050,'Silicibacter sp. 5Bb5s251','species'),(910765,97050,'Silicibacter sp. 8Bf2S48','species'),(910766,97050,'Silicibacter sp. 8Bf2S50','species'),(910767,152161,'Stappia sp. 6Bb2S29','species'),(910768,152161,'Stappia sp. 6Bf4S110','species'),(910769,152161,'Stappia sp. 7Bf2S44','species'),(910770,152161,'Stappia sp. 8Bb1S20','species'),(910771,152161,'Stappia sp. 8Bf1S24','species'),(910772,152161,'Stappia sp. 8Bf2S24','species'),(910773,662,'Vibrio sp. 1B1f2S35','species'),(910774,662,'Vibrio sp. 1B1f4S60','species'),(910775,662,'Vibrio sp. 1Bb1S1','species'),(910776,662,'Vibrio sp. 1Bb1S25','species'),(910777,662,'Vibrio sp. 1Bb1S6','species'),(910778,662,'Vibrio sp. 1Bb3S16','species'),(910779,662,'Vibrio sp. 1Bb4S34','species'),(910780,662,'Vibrio sp. 1Bb5S39','species'),(910781,662,'Vibrio sp. 1Bb5S41','species'),(910782,662,'Vibrio sp. 1Bb5S42','species'),(910783,662,'Vibrio sp. 1Bf1S1','species'),(910784,662,'Vibrio sp. 1Bf1S10','species'),(910785,662,'Vibrio sp. 1Bf1S12','species'),(910786,662,'Vibrio sp. 1Bf1S18','species'),(910787,662,'Vibrio sp. 1Bf1S2','species'),(910788,662,'Vibrio sp. 1Bf1S81','species'),(910789,662,'Vibrio sp. 1Bf1S9','species'),(910790,662,'Vibrio sp. 1Bf2S21','species'),(910791,662,'Vibrio sp. 1Bf2S25','species'),(910792,662,'Vibrio sp. 1Bf3S22','species'),(910793,662,'Vibrio sp. 1Bf3S53','species'),(910794,662,'Vibrio sp. 1Bf4S69','species'),(910795,662,'Vibrio sp. 1Bf5S82','species'),(910796,662,'Vibrio sp. 1Bf5S84','species'),(910797,662,'Vibrio sp. 1SW1S1','species'),(910798,662,'Vibrio sp. 2B2B3S245','species'),(910799,662,'Vibrio sp. 2B3S70','species'),(910800,662,'Vibrio sp. 2Bb2S37','species'),(910801,662,'Vibrio sp. 2Bb2S43','species'),(910802,662,'Vibrio sp. 2Bb2S65','species'),(910803,662,'Vibrio sp. 2Bb3S52','species'),(910804,662,'Vibrio sp. 2Bb3S54','species'),(910805,662,'Vibrio sp. 2Bb3S55','species'),(910806,662,'Vibrio sp. 2Bb3S56','species'),(910807,662,'Vibrio sp. 2Bb3S57','species'),(910808,662,'Vibrio sp. 2Bb3S59','species'),(910809,662,'Vibrio sp. 2Bb3S71','species'),(910810,662,'Vibrio sp. 2Bb5S101','species'),(910811,662,'Vibrio sp. 2Bf5S24','species'),(910812,662,'Vibrio sp. 2Bf5S70','species'),(910813,662,'Vibrio sp. 2Bf5S75','species'),(910814,662,'Vibrio sp. 2Bf5S83','species'),(910815,662,'Vibrio sp. 2Bf5S95','species'),(910816,662,'Vibrio sp. 2SW1S1','species'),(910817,662,'Vibrio sp. 2SW2S21','species'),(910818,662,'Vibrio sp. 2SW2S23','species'),(910819,662,'Vibrio sp. 2SW2S6','species'),(910820,662,'Vibrio sp. 4Bb3S19','species'),(910821,662,'Vibrio sp. 4Bb3S77','species'),(910822,662,'Vibrio sp. 4Bf1S23','species'),(910823,662,'Vibrio sp. 4Bf2S288','species'),(910824,662,'Vibrio sp. 4Bf4S83','species'),(910825,662,'Vibrio sp. 4Bf4S85','species'),(910826,662,'Vibrio sp. 4Bf4S98','species'),(910827,662,'Vibrio sp. 4SW1S7','species'),(910828,662,'Vibrio sp. 4SW2S22','species'),(910829,662,'Vibrio sp. 4SW2S23','species'),(910830,662,'Vibrio sp. 4SW2S29','species'),(910831,662,'Vibrio sp. 5Bb1S13','species'),(910832,662,'Vibrio sp. 5Bb1S27','species'),(910833,662,'Vibrio sp. 5Bb1S32','species'),(910834,662,'Vibrio sp. 5Bb1S8','species'),(910835,662,'Vibrio sp. 5Bb5S210','species'),(910836,662,'Vibrio sp. 5Bb5S227','species'),(910837,662,'Vibrio sp. 5Bf1S27','species'),(910838,662,'Vibrio sp. 5Bf1S48','species'),(910839,662,'Vibrio sp. 5Bf2S72','species'),(910840,662,'Vibrio sp. 5Bf5S233','species'),(910841,662,'Vibrio sp. 5SW1S1','species'),(910842,662,'Vibrio sp. 5SW1S12','species'),(910843,662,'Vibrio sp. 6Bb2S21','species'),(910844,662,'Vibrio sp. 6Bb2S23','species'),(910845,662,'Vibrio sp. 6Bb3S31','species'),(910846,662,'Vibrio sp. 6Bf1S6','species'),(910847,662,'Vibrio sp. 6Bf3S85','species'),(910848,662,'Vibrio sp. 6SW2S9','species'),(910849,662,'Vibrio sp. 7Bb1S27','species'),(910850,662,'Vibrio sp. 7Bf1S1','species'),(910851,662,'Vibrio sp. 7Bf1S10','species'),(910852,662,'Vibrio sp. 7Bf1S117','species'),(910853,662,'Vibrio sp. 7Bf1S14','species'),(910854,662,'Vibrio sp. 7Bf1S2','species'),(910855,662,'Vibrio sp. 7Bf1S23','species'),(910856,662,'Vibrio sp. 7Bf1S25','species'),(910857,662,'Vibrio sp. 7Bf1S26','species'),(910858,662,'Vibrio sp. 7Bf1S42','species'),(910859,662,'Vibrio sp. 7Bf1S6','species'),(910860,662,'Vibrio sp. 7Bf1S62','species'),(910861,662,'Vibrio sp. 7Bf2S11','species'),(910862,662,'Vibrio sp. 7Bf2S32','species'),(910863,662,'Vibrio sp. 7Bf2S43','species'),(910864,662,'Vibrio sp. 7Bf2S53','species'),(910865,662,'Vibrio sp. 7Bf4S83','species'),(910866,662,'Vibrio sp. 7Bf4S97','species'),(910867,662,'Vibrio sp. 7BfS15','species'),(910868,662,'Vibrio sp. 7SW1S7','species'),(910869,662,'Vibrio sp. 7SW2S1','species'),(910870,662,'Vibrio sp. 7SW2S17','species'),(910871,662,'Vibrio sp. 7SW2S25','species'),(910872,662,'Vibrio sp. 8Bb1S1','species'),(910873,662,'Vibrio sp. 8Bb1S15','species'),(910874,662,'Vibrio sp. 8Bb1S17','species'),(910875,662,'Vibrio sp. 8Bb1S18','species'),(910876,662,'Vibrio sp. 8Bb1S21','species'),(910877,662,'Vibrio sp. 8Bb1S5','species'),(910878,662,'Vibrio sp. 8Bb1S83','species'),(910879,662,'Vibrio sp. 8Bb2S40','species'),(910880,662,'Vibrio sp. 8Bb2S41','species'),(910881,662,'Vibrio sp. 8Bb2S47','species'),(910882,662,'Vibrio sp. 8Bb2S58','species'),(910883,662,'Vibrio sp. 8Bb3S22','species'),(910884,662,'Vibrio sp. 8Bb3S66','species'),(910885,662,'Vibrio sp. 8Bb3S72','species'),(910886,662,'Vibrio sp. 8Bb3S76','species'),(910887,662,'Vibrio sp. 8Bb3S90','species'),(910888,662,'Vibrio sp. 8Bb4S110','species'),(910889,662,'Vibrio sp. 8Bb5S24','species'),(910890,662,'Vibrio sp. 8Bb5S99','species'),(910891,662,'Vibrio sp. 8Bf1S17','species'),(910892,662,'Vibrio sp. 8Bf1S9','species'),(910893,662,'Vibrio sp. 8Bf2S128','species'),(910894,662,'Vibrio sp. 8Bf2S25','species'),(910895,662,'Vibrio sp. 8Bf2S37','species'),(910896,662,'Vibrio sp. 8Bf2S42','species'),(910897,662,'Vibrio sp. 8Bf2S53','species'),(910898,662,'Vibrio sp. 8Bf2S80','species'),(910899,662,'Vibrio sp. 8Bf3S149','species'),(910900,662,'Vibrio sp. 8Bf3S52','species'),(910901,662,'Vibrio sp. 8Bf3S89','species'),(910902,662,'Vibrio sp. 8Bf4S116','species'),(910903,662,'Vibrio sp. 8Bf4S119','species'),(910904,662,'Vibrio sp. 8Bf4S164','species'),(910905,662,'Vibrio sp. 8Bf4S18','species'),(910906,662,'Vibrio sp. 8Bf4S56','species'),(910907,662,'Vibrio sp. 8Bf4S94','species'),(910908,662,'Vibrio sp. 8Bf5S121','species'),(910909,662,'Vibrio sp. 8Bf5S146','species'),(910910,662,'Vibrio sp. 8SW1S8','species'),(910911,662,'Vibrio sp. 8SW2S22','species'),(910912,662,'Vibrio sp. 8SW2S29','species'),(910913,662,'Vibrio sp. 8SW2S4','species'),(910914,33386,'Aphidura','genus'),(910915,910914,'Aphidura bozhkoae','species'),(910916,526215,'Thalassobaculum sp. 1SW1S11','species'),(910917,526215,'Thalassobaculum sp. 5SW1S8','species'),(910918,526215,'Thalassobaculum sp. 7SW1S11','species'),(910919,526215,'Thalassobaculum sp. 7SW1S3','species'),(910920,49928,'bacterium 6Bf1S22','species'),(910921,49928,'bacterium 8Bf2S43','species'),(910922,49928,'bacterium 4B2BS37','species'),(910923,2237,'Haloarcula sp. Aidin-11','species'),(910924,2237,'Haloarcula sp. Aidin-2','species'),(910925,2237,'Haloarcula sp. Aidin-5','species'),(910926,2237,'Haloarcula sp. Aidin-9','species'),(910927,2237,'Haloarcula sp. NG5','species'),(910928,2237,'Haloarcula sp. Safaga-17','species'),(910929,2237,'Haloarcula sp. Toen-14','species'),(910930,2237,'Haloarcula sp. Toen-15','species'),(910931,2237,'Haloarcula sp. XD1','species'),(910932,2237,'Haloarcula sp. port','species'),(910933,2237,'Haloarcula sp. shark2','species'),(910934,63742,'Natrialba sp. Aidin-3','species'),(910935,129988,'Blastophaga sp. 1 LY-2010','species'),(910936,6349,'Glycera sp. clade I','species'),(910937,6349,'Glycera sp. clade II','species'),(910938,6349,'Glycera sp. clade III','species'),(910939,1301,'Streptococcus sp. HKU30','species'),(910940,9379,'Sorex yukonicus','species'),(910941,246490,'Xylariaceae sp. BL321','species'),(910942,177867,'Ceratopsyche slossonae','species'),(910943,50643,'Oecetis avara group sp. AMI 1','species'),(910944,910945,'Calamoceratidae sp. AMI 1','species'),(910945,177837,'unclassified Calamoceratidae','no rank'),(910946,582472,'environmental samples','no rank'),(910947,910946,'uncultured Wohlfahrtiimonas sp.','species'),(910948,1649,'environmental samples','no rank'),(910949,910948,'uncultured Kurthia sp.','species'),(910950,577309,'environmental samples','no rank'),(910951,910950,'uncultured Paraprevotella sp.','species'),(910952,413496,'Cronobacter sp. C106','species'),(910953,469,'Acinetobacter sp. C115','species'),(910954,321318,'Dietzia cinnamea P4','no rank'),(910955,177782,'Agarodes sp. AMI 1','species'),(910956,177832,'Ceraclea sp. AMI 1','species'),(910957,178292,'Paragnetina sp. AMI 1','species'),(910958,307890,'Rhithrogena sp. AMI 1','species'),(910959,178292,'Paragnetina immarginata','species'),(910960,143752,'Pteronarcys proteus','species'),(910961,50646,'Pycnopsyche scabripennis','species'),(910962,50646,'Pycnopsyche luculenta group sp. AMI 1','species'),(910963,50646,'Pycnopsyche scabripennis group sp. AMI 1','species'),(910964,41202,'Ewingella americana ATCC 33852','no rank'),(910966,5330,'Bjerkandera sp. ZLY-2010','species'),(910967,40427,'Ceriporia sp. ZLY-2010','species'),(910968,124417,'Chaunopycnis sp. ZLY-2010','species'),(910969,79808,'Coniochaeta sp. M136','species'),(910970,79808,'Coniochaeta sp. M182','species'),(910971,152318,'Monochaetia sp. ZLY-2010','species'),(910972,152622,'Muscodor sp. M112','species'),(910973,152622,'Muscodor sp. M21','species'),(910974,152622,'Muscodor sp. M25','species'),(910975,41254,'Mycosphaerella sp. M15','species'),(910976,41254,'Mycosphaerella sp. M16','species'),(910977,41254,'Mycosphaerella sp. M17','species'),(910978,96453,'Nodulisporium sp. ZLY-2010','species'),(910979,300251,'Paraconiothyrium sp. ZLY-2010','species'),(910980,40463,'Peniophora sp. M104-3B','species'),(910981,40463,'Peniophora sp. M126-1','species'),(910982,40463,'Peniophora sp. M161','species'),(910983,40463,'Peniophora sp. M48','species'),(910984,5305,'Phanerochaete sp. ZLY-2010','species'),(910985,34399,'Phomopsis sp. M23','species'),(910986,34399,'Phomopsis sp. M23-2','species'),(910987,34399,'Phomopsis sp. M30','species'),(910988,34399,'Phomopsis sp. M31','species'),(910989,121621,'Phyllosticta sp. ZLY-2010','species'),(910990,5324,'Trametes sp. ZLY-2010','species'),(910991,37991,'Xylaria sp. M101','species'),(910992,37991,'Xylaria sp. M98','species'),(910993,37991,'Xylaria sp. M98-3','species'),(910994,37991,'Xylaria sp. M98-4','species'),(910995,877205,'Didymellaceae sp. ZLY-2010','species'),(910996,569,'Hafnia alvei ATCC 13337','no rank'),(910997,153036,'Helotiaceae sp. M102','species'),(910998,153036,'Helotiaceae sp. M4-2','species'),(910999,364203,'Hypocreaceae sp. ZLY-2010','species'),(911000,147568,'unclassified Myriangiaceae','no rank'),(911001,911000,'Myriangiaceae sp. ZLY-2010','species'),(911002,875625,'Peniophoraceae sp. ZLY-2010','species'),(911003,396331,'unclassified Phanerochaetaceae','no rank'),(911004,911003,'Phanerochaetaceae sp. ZLY-2010','species'),(911005,47167,'unclassified Rhytismataceae','no rank'),(911006,911005,'Rhytismataceae sp. ZLY-2010','species'),(911007,891419,'Schizophyllaceae sp. ZLY-2010b','species'),(911008,83655,'Leclercia adecarboxylata ATCC 23216','no rank'),(911009,246490,'Xylariaceae sp. M154','species'),(911010,246490,'Xylariaceae sp. M156','species'),(911011,246490,'Xylariaceae sp. M57-3','species'),(911012,246490,'Xylariales sp. M71','species'),(911013,246490,'Xylariales sp. M93','species'),(911014,311780,'Paecilomyces sp. ZLY-2010','species'),(911015,150173,'Phialocephala sp. M137','species'),(911016,150173,'Phialocephala sp. M4','species'),(911017,150173,'Phialocephala sp. M64','species'),(911018,116893,'Varialvus','genus'),(911019,911018,'Varialvus charadrus','species'),(911020,911018,'Varialvus jenae','species'),(911021,911018,'Varialvus lacertus','species'),(911022,211759,'Serratia marcescens subsp. marcescens ATCC 13880','no rank'),(911023,158877,'Yokenella regensburgei ATCC 49455','no rank'),(911024,61733,'Octopoteuthis sp. RC-2010','species'),(911025,55261,'Monopelopia','genus'),(911026,879793,'Trissopelopia sp. 1 SRM-2010','species'),(911027,559852,'Orthocladiinae cf. Brillia sp. 1 SRM-2010','species'),(911028,559852,'Orthocladiinae cf. Brillia sp. 2 SRM-2010','species'),(911029,891482,'Pentaneurini cf. Zavrelimyia sp. 1 SRM-2010','species'),(911030,1883,'Streptomyces sp. 315','species'),(911031,1663,'Arthrobacter sp. FO-NAM1','species'),(911032,1663,'Arthrobacter sp. FO-NAM2','species'),(911033,2742,'Marinobacter sp. FO-NAM3','species'),(911034,2742,'Marinobacter sp. FO-NAM4','species'),(911035,2742,'Marinobacter sp. FO-NAM5','species'),(911036,2742,'Marinobacter sp. FO-NAM6','species'),(911037,2742,'Marinobacter sp. FO-NAM7','species'),(911038,2742,'Marinobacter sp. FO-NAM8','species'),(911039,2742,'Marinobacter sp. FO-NAM9','species'),(911040,2742,'Marinobacter sp. FO-NAM10','species'),(911041,2742,'Marinobacter sp. FO-NAM11','species'),(911042,2742,'Marinobacter sp. FO-NAM12','species'),(911043,261963,'Kangiella sp. FO-NAM13','species'),(911044,261963,'Kangiella sp. FO-NAM14','species'),(911045,258255,'Pseudovibrio sp. FO-BEG1','species'),(911046,76987,'Eumenes sp. LK-2010','species'),(911047,126904,'Saracha laxa','species'),(911048,441227,'Isophya cf. rhodopensis/leonorae BG-2010','species'),(911049,1386,'Bacillus sp. G8_19','species'),(911050,75,'Caulobacter sp. G8_22','species'),(911051,544,'Citrobacter sp. G8_09','species'),(911052,13687,'Sphingomonas sp. G8_28','species'),(911053,37452,'Bacteroidetes bacterium G8_24','species'),(911054,36866,'Enterobacteriaceae bacterium G8_02','species'),(911055,414974,'Kinyongia cf. oxyrhina','species'),(911056,1883,'Streptomyces sp. HH1901-43','species'),(911057,1817,'Nocardia sp. G29-13','species'),(911058,1883,'Streptomyces sp. G28-08','species'),(911059,1873,'Micromonospora sp. Fc02','species'),(911060,2005,'Microbispora sp. T14-08','species'),(911061,1883,'Streptomyces sp. SLN-041','species'),(911062,1883,'Streptomyces sp. WLO-016','species'),(911063,1883,'Streptomyces sp. WLO-059','species'),(911064,40222,'Methylophaga sp. CRRI-17','species'),(911065,42054,'Chromohalobacter sp. VAN1','species'),(911066,42054,'Chromohalobacter sp. VAN5','species'),(911067,48479,'bacterium enrichment culture DGGE band aps20','species'),(911068,222,'Achromobacter sp. NBD5','species'),(911069,111142,'Alishewanella sp. NBC3','species'),(911070,41275,'Brevundimonas sp. NBD8','species'),(911071,528,'Ochrobactrum sp. NBB20','species'),(911072,53246,'Pseudoalteromonas sp. NBC6','species'),(911073,13687,'Sphingomonas sp. NBC4','species'),(911074,2060,'Tsukamurella sp. NBE31','species'),(911076,1386,'Bacillus sp. NBC5','species'),(911077,1386,'Bacillus sp. NBB3','species'),(911078,49928,'bacterium NBB17','species'),(911079,197483,'Bacillaceae bacterium NBD2','species'),(911080,89443,'fungal sp. Cenicafe 9501','species'),(911082,204037,'Dickeya sp. 0827-1','species'),(911083,204037,'Dickeya sp. 0827-2','species'),(911084,204037,'Dickeya sp. 0827-3','species'),(911085,204037,'Dickeya sp. 0827-4','species'),(911086,5149,'Chaetomium arcuatum','species'),(911087,50736,'Crenicichla sp. JM-2010','species'),(911088,108599,'Harzia','genus'),(911089,911088,'Harzia acremonioides','species'),(911090,33266,'Nematodirella','genus'),(911091,911090,'Nematodirella cameli','species'),(911092,249529,'Caldanaerobacter subterraneus','species'),(911093,357,'Agrobacterium sp. GHt1-2','species'),(911094,1386,'Bacillus sp. GHt13-5','species'),(911095,1386,'Bacillus sp. TYg3-2','species'),(911096,57493,'Kocuria sp. TYj3-2','species'),(911097,33882,'Microbacterium sp. TXc9-6','species'),(911098,286,'Pseudomonas sp. THt12-2','species'),(911099,286,'Pseudomonas sp. THt15-5','species'),(911100,286,'Pseudomonas sp. THt15-7','species'),(911101,286,'Pseudomonas sp. THt9-6','species'),(911102,28105,'Sinorhizobium sp. GLYG24-1','species'),(911103,662,'Vibrio sp. GHt1-4','species'),(911104,137591,'Weissella cibaria KACC 11862','no rank'),(911105,642,'Aeromonas sp. J1','species'),(911106,642,'Aeromonas sp. J2','species'),(911107,642,'Aeromonas sp. L1','species'),(911108,642,'Aeromonas sp. L2','species'),(911109,642,'Aeromonas sp. L3','species'),(911110,642,'Aeromonas sp. L4','species'),(911111,1883,'Streptomyces sp. SCSIO 01934','species'),(911112,69474,'Orientia chuto','species'),(911113,458031,'Bryobacter','genus'),(911114,5149,'Chaetomium virescens','species'),(911115,911114,'Chaetomium virescens var. virescens','varietas'),(911116,2173,'Methanobrevibacter smithii TS145A','no rank'),(911117,2173,'Methanobrevibacter smithii TS145B','no rank'),(911118,2173,'Methanobrevibacter smithii TS146A','no rank'),(911119,2173,'Methanobrevibacter smithii TS146B','no rank'),(911120,2173,'Methanobrevibacter smithii TS146C','no rank'),(911121,2173,'Methanobrevibacter smithii TS146D','no rank'),(911122,2173,'Methanobrevibacter smithii TS146E','no rank'),(911123,2173,'Methanobrevibacter smithii TS147A','no rank'),(911124,2173,'Methanobrevibacter smithii TS147B','no rank'),(911125,2173,'Methanobrevibacter smithii TS147C','no rank'),(911126,2173,'Methanobrevibacter smithii TS94A','no rank'),(911127,2173,'Methanobrevibacter smithii TS94B','no rank'),(911128,2173,'Methanobrevibacter smithii TS94C','no rank'),(911129,2173,'Methanobrevibacter smithii TS95A','no rank'),(911130,2173,'Methanobrevibacter smithii TS95B','no rank'),(911131,2173,'Methanobrevibacter smithii TS95C','no rank'),(911132,2173,'Methanobrevibacter smithii TS95D','no rank'),(911133,2173,'Methanobrevibacter smithii TS96A','no rank'),(911134,2173,'Methanobrevibacter smithii TS96B','no rank'),(911135,2173,'Methanobrevibacter smithii TS96C','no rank'),(911136,5052,'Aspergillus sp. NRRL 58570','species'),(911137,469,'Acinetobacter sp. LUH 1470','species'),(911138,469,'Acinetobacter sp. LUH 1471','species'),(911139,33882,'Microbacterium sp. IITD','species'),(911140,6906,'Aterigena','genus'),(911141,187251,'Pilidiella crousii','species'),(911143,218126,'Quambalaria sp. IPWS','species'),(911145,71927,'Termitomyces sp. OE 147','species'),(911146,79808,'Coniochaeta sp. ZLY-2010b','species'),(911147,47830,'Lachnellula sp. ZLY-2010b','species'),(911148,291631,'Phacidiopycnis sp. ZLY-2010b','species'),(911149,285810,'Pyrenochaeta sp. ZLY-2010b','species'),(911150,57484,'Rhizosphaera sp. ZLY-2010b','species'),(911151,312139,'Dermateaceae sp. ZLY-2010b','species'),(911152,909352,'Elsinoaceae sp. ZLY-2010b','species'),(911153,909356,'Hypocreomycetidae sp. ZLY-2010b','species'),(911154,5543,'Trichoderma sp. AAI-2010b','species'),(911155,5543,'Trichoderma sp. AAI-2010c','species'),(911156,5543,'Trichoderma sp. AAI-2010d','species'),(911157,5543,'Trichoderma sp. AAI-2010e','species'),(911158,5543,'Trichoderma sp. AAI-2010f','species'),(911159,5543,'Trichoderma sp. AAI-2010g','species'),(911160,5543,'Trichoderma sp. AAI-2010h','species'),(911161,238650,'Trachelyopterus coriaceus','species'),(911162,72228,'Ophiocordyceps sinensis CO18','no rank'),(911163,106844,'Cryptococcus sp. FI 89','species'),(911164,106844,'Cryptococcus sp. FI 181','species'),(911165,439543,'Amansia fimbrifolia','species'),(911166,370358,'Hypsibarbus malcolmi','species'),(911168,27707,'Puntius oligolepis','species'),(911169,27707,'Puntius sp. CBM ZF-11245','species'),(911170,643458,'Scaphognathops stejnegeri','species'),(911171,155555,'Osmundaria obtusiloba','species'),(911172,143723,'Amphinemura sp. AM I','species'),(911173,143719,'Ostrocerca sp. AMI 1','species'),(911174,466811,'Soyedina sp. AMI 1','species'),(911175,41035,'Brachycentrus numerosus','species'),(911176,466789,'Prostoia similis','species'),(911177,50642,'unclassified Leptoceridae','no rank'),(911178,911177,'Leptoceridae sp. AMI 1','species'),(911179,177627,'Agapetus sp. AMI 1','species'),(911180,178278,'Agnetina sp. AMI 1','species'),(911181,147300,'Macrostemum sp. AMI 1','species'),(911182,143728,'Taeniopteryx maura','species'),(911183,143728,'Taeniopteryx sp. AMI 1','species'),(911184,51551,'unclassified Perlidae','no rank'),(911185,911184,'Perlidae sp. AMI 1','species'),(911186,911187,'Diploperla sp. AMI 1','species'),(911187,558183,'Diploperla','genus'),(911188,164096,'Psammophaga sp. DZAB-2010','species'),(911189,143700,'Paracapnia sp. AMI 1','species'),(911190,466816,'Strophopteryx sp. AMI 1','species'),(911191,9,'Buchnera aphidicola (Anuraphis pyrilaseri)','no rank'),(911192,9,'Buchnera aphidicola (Aphidura bozhkoae)','no rank'),(911193,9,'Buchnera aphidicola (Brachycaudus cerasicola)','no rank'),(911194,9,'Buchnera aphidicola (Brachycaudus pilosus)','no rank'),(911195,9,'Buchnera aphidicola (Brachycaudus sedi)','no rank'),(911196,9,'Buchnera aphidicola (Brachycaudus sp.)','no rank'),(911197,117744,'Flavobacteria bacterium PG2S01','species'),(911199,49928,'bacterium MD1','species'),(911200,49928,'bacterium MD11','species'),(911201,49928,'bacterium MD13','species'),(911202,49928,'bacterium MD14','species'),(911203,49928,'bacterium MD16','species'),(911204,49928,'bacterium MD18','species'),(911205,49928,'bacterium MD2','species'),(911206,49928,'bacterium MD21','species'),(911207,49928,'bacterium MD22','species'),(911208,49928,'bacterium MD23','species'),(911209,49928,'bacterium MD24','species'),(911210,49928,'bacterium MD25','species'),(911211,49928,'bacterium MD27','species'),(911212,49928,'bacterium MD28','species'),(911213,49928,'bacterium MD29','species'),(911214,49928,'bacterium MD3','species'),(911215,49928,'bacterium MD30','species'),(911216,49928,'bacterium MD31','species'),(911217,49928,'bacterium MD32','species'),(911218,49928,'bacterium MD33','species'),(911219,49928,'bacterium MD34','species'),(911220,49928,'bacterium MD35','species'),(911221,49928,'bacterium MD4','species'),(911222,49928,'bacterium MD5','species'),(911223,49928,'bacterium MD7','species'),(911224,49928,'bacterium MD9','species'),(911225,49928,'bacterium MH1','species'),(911226,49928,'bacterium MH12','species'),(911227,49928,'bacterium MH13','species'),(911228,49928,'bacterium MH14','species'),(911229,49928,'bacterium MH15','species'),(911230,49928,'bacterium MH2','species'),(911231,49928,'bacterium MH4','species'),(911232,49928,'bacterium MH5','species'),(911233,49928,'bacterium MH6','species'),(911234,49928,'bacterium MH7','species'),(911235,49928,'bacterium MH8','species'),(911236,49928,'bacterium MH9','species'),(911237,1773,'Mycobacterium tuberculosis CDC1551A','no rank'),(911238,308354,'Staphylococcus simiae CCM 7213','no rank'),(911239,286,'Pseudomonas sp. CF149','species'),(911240,286,'Pseudomonas sp. CF150','species'),(911241,286,'Pseudomonas sp. CF161','species'),(911242,286,'Pseudomonas sp. CFII64','species'),(911243,286,'Pseudomonas sp. CFII68','species'),(911244,286,'Pseudomonas sp. CFT9','species'),(911245,114727,'Influenza A virus (A/Awb/NIV25611/2010(H1N1))','no rank'),(911246,114727,'Influenza A virus (A/Blore/NIV1196/2009(H1N1))','no rank'),(911247,114727,'Influenza A virus (A/Che/NIV245/2009(H1N1))','no rank'),(911248,114727,'Influenza A virus (A/Che/NIV246/2009(H1N1))','no rank'),(911249,114727,'Influenza A virus (A/Che/NIV551/2009(H1N1))','no rank'),(911250,114727,'Influenza A virus (A/Delhi/NIV0951830/2009(H1N1))','no rank'),(911251,114727,'Influenza A virus (A/Delhi/NIV0951831/2009(H1N1))','no rank'),(911252,114727,'Influenza A virus (A/Delhi/NIV0951832/2009(H1N1))','no rank'),(911253,114727,'Influenza A virus (A/Delhi/NIV0951833/2009(H1N1))','no rank'),(911254,114727,'Influenza A virus (A/Hnl/NIV26271/2010(H1N1))','no rank'),(911255,114727,'Influenza A virus (A/Kol/NIV105774/2009(H1N1))','no rank'),(911256,114727,'Influenza A virus (A/Kol/NIV105777/2009(H1N1))','no rank'),(911257,114727,'Influenza A virus (A/Lur/NIV24770/2010(H1N1))','no rank'),(911258,114727,'Influenza A virus (A/Mum/NIV1126/2009(H1N1))','no rank'),(911259,114727,'Influenza A virus (A/Mum/NIV1134/2009(H1N1))','no rank'),(911260,114727,'Influenza A virus (A/Mum/NIV398/2009(H1N1))','no rank'),(911261,114727,'Influenza A virus (A/Nanded/NIV29214/2010(H1N1))','no rank'),(911262,114727,'Influenza A virus (A/Ngp/NIV11203/2009(H1N1))','no rank'),(911263,114727,'Influenza A virus (A/Ngp/NIV14725/2009(H1N1))','no rank'),(911264,114727,'Influenza A virus (A/Ngp/NIV22704/2010(H1N1))','no rank'),(911265,114727,'Influenza A virus (A/Nsk/NIV9968/2009(H1N1))','no rank'),(911266,114727,'Influenza A virus (A/Pune/NIV0953725/2009(H1N1))','no rank'),(911267,114727,'Influenza A virus (A/Pune/NIV1166/2009(H1N1))','no rank'),(911268,114727,'Influenza A virus (A/Pune/NIV14886/2009(H1N1))','no rank'),(911269,114727,'Influenza A virus (A/Pune/NIV15492/2009(H1N1))','no rank'),(911270,114727,'Influenza A virus (A/Pune/NIV161/2009(H1N1))','no rank'),(911271,114727,'Influenza A virus (A/Pune/NIV19609/2009(H1N1))','no rank'),(911272,114727,'Influenza A virus (A/Pune/NIV19934/2009(H1N1))','no rank'),(911273,114727,'Influenza A virus (A/Pune/NIV20069/2009(H1N1))','no rank'),(911274,114727,'Influenza A virus (A/Pune/NIV21090/2009(H1N1))','no rank'),(911275,114727,'Influenza A virus (A/Pune/NIV21139/2009(H1N1))','no rank'),(911276,114727,'Influenza A virus (A/Pune/NIV21159/2009(H1N1))','no rank'),(911277,114727,'Influenza A virus (A/Pune/NIV21163/2009(H1N1))','no rank'),(911278,114727,'Influenza A virus (A/Pune/NIV21193/2009(H1N1))','no rank'),(911279,114727,'Influenza A virus (A/Pune/NIV21218/2009(H1N1))','no rank'),(911280,114727,'Influenza A virus (A/Pune/NIV21259/2009(H1N1))','no rank'),(911281,114727,'Influenza A virus (A/Pune/NIV26410/2010(H1N1))','no rank'),(911282,114727,'Influenza A virus (A/Pune/NIV652/2009(H1N1))','no rank'),(911283,114727,'Influenza A virus (A/Pune/NIV759/2009(H1N1))','no rank'),(911284,114727,'Influenza A virus (A/Rtng/NIV11650/2009(H1N1))','no rank'),(911285,114727,'Influenza A virus (A/Vadu/NIV1043725/2010(H1N1))','no rank'),(911286,1201121,'Scleroramularia abundans','species'),(911287,1201121,'Scleroramularia asiminae','species'),(911288,1201121,'Scleroramularia henaniensis','species'),(911289,6937,'Ornithodoros marinkellei','species'),(911290,1201121,'Scleroramularia pomigena','species'),(911291,1201121,'Scleroramularia shaanxiensis','species'),(911292,44534,'Anopheles squamosus','species'),(911293,53527,'Culex antennatus','species'),(911294,102806,'Inulinae','subtribe'),(911295,102800,'Influenza A virus (A/mallard/Washington/44338-011/2007(H4N6))','no rank'),(911296,102806,'Plucheinae','subtribe'),(911297,339351,'Hantavirus strain Oln8057','species'),(911298,339351,'Hantavirus strain Akm6943','species'),(911299,469,'Acinetobacter sp. KZ_AalM_Mm4','species'),(911300,469,'Acinetobacter sp. KZ_AalM_Mm5','species'),(911301,469,'Acinetobacter sp. KZ_AalM_Mm6','species'),(911302,357,'Agrobacterium sp. KZ_AalF_Mm1','species'),(911303,1386,'Bacillus sp. KZ_AaeF_Ma1','species'),(911304,1386,'Bacillus sp. KZ_AaeF_Ma2','species'),(911305,1386,'Bacillus sp. KZ_AalF_Mm2','species'),(911306,1386,'Bacillus sp. KZ_AalF_Mm4','species'),(911307,1386,'Bacillus sp. KZ_AalM_Mm1','species'),(911308,1386,'Bacillus sp. KZ_AalM_Mm2','species'),(911309,1386,'Bacillus sp. KZ_AalM_Mm3','species'),(911310,547,'Enterobacter sp. KZ_AalM_Mm7','species'),(911311,547,'Enterobacter sp. KZ_AalM_Mm8','species'),(911312,547,'Enterobacter sp. KZ_AalM_Mm9','species'),(911313,33379,'Aleurolobus','genus'),(911314,911313,'Aleurolobus barodensis','species'),(911315,6276,'Acanthocheilonema sp. PAMAR-2010','species'),(911316,5052,'Aspergillus sp. EL-2','species'),(911317,937848,'Calcarisporiella sp. NBRC 105922','species'),(911321,937848,'Calcarisporiella thermophila','species'),(911322,280050,'Fowl adenovirus HR4','species'),(911323,280050,'Fowl adenovirus HR3','species'),(911324,280050,'Fowl adenovirus HR2','species'),(911325,280050,'Fowl adenovirus HR1','species'),(911326,219820,'Haemoproteus sp. JPN/G/O/001','species'),(911327,319382,'Troposporella monospora','species'),(911329,108599,'Slimacomyces','genus'),(911330,911329,'Slimacomyces isiola','species'),(911333,451507,'Mucoromycotina incertae sedis','no rank'),(911334,99210,'Amblyseius eharai','species'),(911335,99210,'Amblyseius orientalis','species'),(911337,227888,'Hedruridae','family'),(911338,911337,'Hedruris','genus'),(911339,911338,'Hedruris spinigera','species'),(911340,70681,'Vampirolepis sp. VH-2010','species'),(911341,102804,'Heliantheae alliance','no rank'),(911342,9,'Buchnera aphidicola (Hyalopterus pruni)','no rank'),(911343,9,'Buchnera aphidicola (Brevicoryne brassicae)','no rank'),(911344,91577,'Branchipodopsis drakensbergensis','species'),(911345,102813,'Gaillardiinae','subtribe'),(911346,102813,'Tetraneurinae','subtribe'),(911347,102813,'Psathyrotinae','subtribe'),(911348,102813,'Marshalliinae','subtribe'),(911349,102813,'Plateilemina','subtribe'),(911350,65357,'Albugo candida 2VRR','no rank'),(911351,219128,'Madiinae','subtribe'),(911352,219128,'Arnicinae','subtribe'),(911353,219128,'Hulseinae','subtribe'),(911354,219128,'Venegasinae','subtribe'),(911355,219128,'Baeriinae','subtribe'),(911356,765935,'Mithrax pleuracanthus','species'),(911357,765935,'Mithrax tortugae','species'),(911358,241792,'Ormosolenia','genus'),(911359,911358,'Ormosolenia alpina','species'),(911360,911358,'Ormosolenia pisidica','species'),(911361,49562,'Peucedanum nebrodense','species'),(911362,185592,'Lilaeopsis brisbanica','species'),(911365,83226,'Nipponochloritis','genus'),(911366,911365,'Nipponochloritis hiromitadae','species'),(911367,911365,'Nipponochloritis oscitans','species'),(911368,911367,'Nipponochloritis oscitans iwatensis','subspecies'),(911369,439523,'Yakuchloritis albolabris','species'),(911370,87869,'Satsuma wiegmanniana','species'),(911371,87869,'Satsuma textilis','species'),(911372,87869,'Satsuma tanegashimae','species'),(911373,87869,'Satsuma pagodula','species'),(911375,289467,'Metriocampa sp. 44','species'),(911376,178299,'Zorotypus sp. 154-1','species'),(911377,407120,'Cryptotympana facialis','species'),(911378,96516,'Stichotrema asahinai','species'),(911379,50582,'Ephemera japonica','species'),(911380,219470,'Isonychia japonica','species'),(911381,476287,'Aposthonia japonica','species'),(911382,185822,'Euconocephalus varius','species'),(911383,85509,'Nipponatelura','genus'),(911384,911383,'Nipponatelura sp. 66-1','species'),(911385,186376,'Anacanthocoris','genus'),(911386,911385,'Anacanthocoris striicornis','species'),(911387,112287,'Neocolochelyna','genus'),(911388,911387,'Neocolochelyna itoi','species'),(911389,466867,'Oyamia','genus'),(911390,911389,'Oyamia lugubris','species'),(911414,29278,'Cloning vector pori6K-pA','species'),(911415,49009,'Myceliophthora sp. F.2.1.4','species'),(911451,469,'Acinetobacter sp. 230(2010)','species'),(911452,469,'Acinetobacter sp. 253(2010)','species'),(911453,469,'Acinetobacter sp. 327(2010)','species'),(911454,40323,'Stenotrophomonas sp. 470(2010)','species'),(911455,53335,'Pantoea sp. 479(2010)','species'),(911456,40323,'Stenotrophomonas sp. 508(2010)','species'),(911457,44249,'Paenibacillus sp. 625(2010)','species'),(911458,44249,'Paenibacillus sp. 633(2010)','species'),(911459,44249,'Paenibacillus sp. 637(2010)','species'),(911460,1279,'Staphylococcus sp. 706(2010)','species'),(911461,1279,'Staphylococcus sp. 708(2010)','species'),(911462,44249,'Paenibacillus sp. 635(2010)','species'),(911463,40323,'Stenotrophomonas sp. 511(2010)','species'),(911464,547,'Enterobacter sp. 457(2010)','species'),(911465,40323,'Stenotrophomonas sp. 2(2010)','species'),(911466,547,'Enterobacter sp. 500(2010)','species'),(911467,40323,'Stenotrophomonas sp. 512(2010)','species'),(911468,44249,'Paenibacillus sp. 879(2010)','species'),(911469,40323,'Stenotrophomonas sp. 398(2010)','species'),(911470,469,'Acinetobacter sp. 308(2010)','species'),(911471,469,'Acinetobacter sp. 486(2010)','species'),(911472,547,'Enterobacter sp. 363(2010)','species'),(911473,547,'Enterobacter sp. 506(2010)','species'),(911474,44249,'Paenibacillus sp. 640(2010)','species'),(911475,44249,'Paenibacillus sp. 636(2010)','species'),(911476,44249,'Paenibacillus sp. 904(2010)','species'),(911477,1386,'Bacillus sp. 659(2010)','species'),(911478,1386,'Bacillus sp. 860(2010)','species'),(911479,33882,'Microbacterium sp. 603(2010)','species'),(911480,1663,'Arthrobacter sp. 1126(2010)','species'),(911481,1663,'Arthrobacter sp. 1128(2010)','species'),(911482,469,'Acinetobacter sp. 219(2010)','species'),(911483,40323,'Stenotrophomonas sp. 227(2010)','species'),(911484,469,'Acinetobacter sp. 330(2010)','species'),(911486,469,'Acinetobacter sp. 2-2','species'),(911487,341235,'Barbicambarus simmonsi','species'),(911488,60964,'Cambarus acanthura','species'),(911489,911490,'Lymanbensonia brevispina','species'),(911490,911982,'Lymanbensonia','genus'),(911492,153889,'Pfeiffera asuntapatensis','species'),(911493,153889,'Pfeiffera boliviana','species'),(911494,153889,'Pfeiffera paranganiensis','species'),(911495,3754,'Prunus tangutica','species'),(911496,71165,'Gonatodes alexandermendesi','species'),(911497,71165,'Gonatodes antillensis','species'),(911498,71165,'Gonatodes falconensis','species'),(911499,71165,'Gonatodes infernalis','species'),(911500,48792,'Saintpaulia hybrid cultivar','species'),(911501,71165,'Gonatodes petersi','species'),(911502,71165,'Gonatodes purpurogularis','species'),(911503,71165,'Gonatodes seigliei','species'),(911504,71165,'Gonatodes superciliaris','species'),(911505,71165,'Gonatodes taniae','species'),(911506,460628,'Pseudogonatodes lunulatus','species'),(911507,460628,'Pseudogonatodes manessi','species'),(911508,53271,'Sphaerodactylus molei','species'),(911509,286,'Pseudomonas sp. PRB2','species'),(911510,71165,'Gonatodes astralis','species'),(911512,2093,'Mycoplasma sp. GR_1','species'),(911513,2093,'Mycoplasma sp. N_1','species'),(911514,2093,'Mycoplasma sp. N_2','species'),(911515,2093,'Mycoplasma sp. P_1','species'),(911516,2093,'Mycoplasma sp. P_2','species'),(911517,2093,'Mycoplasma sp. SS_2','species'),(911518,2093,'Mycoplasma sp. TG_2','species'),(911519,2093,'Mycoplasma sp. Tm20','species'),(911520,2093,'Mycoplasma sp. Tm20_2','species'),(911521,2093,'Mycoplasma sp. Tm24_1','species'),(911522,2093,'Mycoplasma sp. Tm24_2','species'),(911523,2093,'Mycoplasma sp. Tm30','species'),(911524,2093,'Mycoplasma sp. Tm30_2','species'),(911525,45667,'Halobacillus sp. JAS3','species'),(911526,45669,'Salinicoccus sp. JAS4','species'),(911527,84406,'Virgibacillus sp. JAS2','species'),(911528,84406,'Virgibacillus sp. JAS5','species'),(911529,1279,'Staphylococcus sp. JAS9','species'),(911530,227338,'Choanotaenia sp. VH-2010','species'),(911533,6215,'Hymenolepis sulcata','species'),(911534,6215,'Hymenolepis weldensis','species'),(911535,109341,'Microsomacanthus crenatus','species'),(911536,70664,'Rodentolepis evaginata','species'),(911537,70664,'Rodentolepis fraterna','species'),(911538,70664,'Rodentolepis straminea','species'),(911539,6214,'Ditestolepis','genus'),(911540,911539,'Ditestolepis sp. VH-2010','species'),(911541,6214,'Paraoligorchis','genus'),(911542,911541,'Paraoligorchis sp. VH-2010','species'),(911543,911539,'Ditestolepis diaphana','species'),(911544,911539,'Ditestolepis tripartita','species'),(911545,6214,'Pseudobotrialepis','genus'),(911546,911545,'Pseudobotrialepis globosoides','species'),(911547,6214,'Soricinia','genus'),(911548,911547,'Soricinia infirma','species'),(911549,6214,'Staphylocystoides','genus'),(911550,911549,'Staphylocystoides stefanskii','species'),(911551,6214,'Spasskylepis','genus'),(911552,911551,'Spasskylepis ovaluteri','species'),(911553,6214,'unclassified Hymenolepididae','no rank'),(911554,911553,'Hymenolepididae sp. VH-2010','species'),(911555,6214,'Urocystis','genus'),(911556,911555,'Urocystis prolifer','species'),(911557,114727,'Influenza A virus (A/Ontario/142358/2009(H1N1))','no rank'),(911558,114727,'Influenza A virus (A/Ontario/147265/2009(H1N1))','no rank'),(911559,114727,'Influenza A virus (A/Ontario/147723/2009(H1N1))','no rank'),(911560,114727,'Influenza A virus (A/Ontario/152439/2009(H1N1))','no rank'),(911561,114727,'Influenza A virus (A/Ontario/152846/2009(H1N1))','no rank'),(911562,114727,'Influenza A virus (A/Ontario/156785/2009(H1N1))','no rank'),(911563,91051,'Durvillaea chathamensis','species'),(911564,91051,'Durvillaea sp. A CIF-2010','species'),(911565,13817,'Adiantum cunninghamii','species'),(911566,13817,'Adiantum formosum','species'),(911567,13817,'Adiantum fulvum','species'),(911568,13817,'Adiantum viridescens','species'),(911569,37461,'Pellaea calidirupium','species'),(911570,13820,'Pteris macilenta','species'),(911571,13820,'Pteris saxatilis','species'),(911572,196894,'Fusobacterium phage Fnpphi02','species'),(911573,102294,'Aggregatibacter phage Aabphi01','species'),(911574,291027,'Malvastrum yellow vein Changa Manga virus','species'),(911575,54744,'Coursetia eriantha','species'),(911576,47251,'Leptolyngbya sp. ITD-01','species'),(911577,1158,'Oscillatoria sp. PAL08-3.2','species'),(911578,44887,'Oscillatoriales cyanobacterium PAL08-3.1','species'),(911579,1386,'Bacillus sp. 458(2010)','species'),(911580,1386,'Bacillus sp. 57(2010)','species'),(911581,1386,'Bacillus sp. 619(2010)','species'),(911582,1386,'Bacillus sp. 675(2010)','species'),(911583,547,'Enterobacter sp. 449(2010)','species'),(911584,547,'Enterobacter sp. 450(2010)','species'),(911585,547,'Enterobacter sp. 507(2010)','species'),(911586,547,'Enterobacter sp. 523(2010)','species'),(911587,547,'Enterobacter sp. 555(2010)','species'),(911588,547,'Enterobacter sp. 597(2010)','species'),(911589,547,'Enterobacter sp. 953(2010)','species'),(911590,44249,'Paenibacillus sp. 554(2010)','species'),(911591,44249,'Paenibacillus sp. 616(2010)','species'),(911592,44249,'Paenibacillus sp. 714(2010)','species'),(911593,44249,'Paenibacillus sp. 796(2010)','species'),(911594,44249,'Paenibacillus sp. 828(2010)','species'),(911595,44249,'Paenibacillus sp. 856(2010)','species'),(911596,1827,'Rhodococcus sp. 98(2010)','species'),(911597,1883,'Streptomyces sp. 1(2010)','species'),(911598,302911,'Bifidobacterium animalis subsp. lactis BS 01','no rank'),(911599,357,'Agrobacterium sp. 238(2010)','species'),(911600,33877,'Agromyces sp. 711(2010)','species'),(911601,1386,'Bacillus sp. 1003(2010)','species'),(911602,1386,'Bacillus sp. 1005(2010)','species'),(911603,1386,'Bacillus sp. 116(2010)','species'),(911604,1386,'Bacillus sp. 171(2010)','species'),(911605,1386,'Bacillus sp. 505(2010)','species'),(911606,1386,'Bacillus sp. 524(2010)','species'),(911607,1386,'Bacillus sp. 539(2010)','species'),(911608,1386,'Bacillus sp. 546(2010)','species'),(911609,1386,'Bacillus sp. 589(2010)','species'),(911610,1386,'Bacillus sp. 737(2010)','species'),(911611,1386,'Bacillus sp. 777(2010)','species'),(911612,1386,'Bacillus sp. 829(2010)','species'),(911613,1386,'Bacillus sp. 874(2010)','species'),(911614,1386,'Bacillus sp. 917(2010)','species'),(911615,1386,'Bacillus sp. 987(2010)','species'),(911616,85413,'Bosea sp. 773(2010)','species'),(911617,547,'Enterobacter sp. 266(2010)','species'),(911618,547,'Enterobacter sp. 343(2010)','species'),(911619,570,'Klebsiella sp. 120(2010)','species'),(911620,33882,'Microbacterium sp. 154(2010)','species'),(911621,44249,'Paenibacillus sp. 184(2010)','species'),(911622,44249,'Paenibacillus sp. 901(2010)','species'),(911623,1827,'Rhodococcus sp. 776(2010)','species'),(911624,28105,'Sinorhizobium sp. 890(2010)','species'),(911625,40323,'Stenotrophomonas sp. 209(2010)','species'),(911626,40323,'Stenotrophomonas sp. 385(2010)','species'),(911627,40323,'Stenotrophomonas sp. 386(2010)','species'),(911628,40323,'Stenotrophomonas sp. 620(2010)','species'),(911629,40323,'Stenotrophomonas sp. 9(2010)','species'),(911630,1883,'Streptomyces sp. 836(2010)','species'),(911631,1663,'Arthrobacter sp. PN21am','species'),(911632,1386,'Bacillus sp. PN25UVam','species'),(911633,1386,'Bacillus sp. PN26UVa','species'),(911634,2034,'Curtobacterium sp. PN24UVa','species'),(911635,459532,'Terribacillus sp. PN13a','species'),(911636,747294,'environmental samples','no rank'),(911637,911636,'uncultured Pseudorhodoferax sp.','species'),(911638,265,'Paracoccus sp. FLY-8','species'),(911639,469,'Acinetobacter sp. 300(2010)','species'),(911640,469,'Acinetobacter sp. 489(2010)','species'),(911641,469,'Acinetobacter sp. 928(2010)','species'),(911642,33882,'Microbacterium sp. 220(2010)','species'),(911643,33882,'Microbacterium sp. 408(2010)','species'),(911644,33882,'Microbacterium sp. 440(2010)','species'),(911645,33882,'Microbacterium sp. 559(2010)','species'),(911646,33882,'Microbacterium sp. 56(2010)','species'),(911647,33882,'Microbacterium sp. 630(2010)','species'),(911648,33882,'Microbacterium sp. 924(2010)','species'),(911649,40323,'Stenotrophomonas sp. 16(2010)','species'),(911650,40323,'Stenotrophomonas sp. 202(2010)','species'),(911651,40323,'Stenotrophomonas sp. 211(2010)','species'),(911652,40323,'Stenotrophomonas sp. 313(2010)','species'),(911653,40323,'Stenotrophomonas sp. 412(2010)','species'),(911654,40323,'Stenotrophomonas sp. 613(2010)','species'),(911655,40323,'Stenotrophomonas sp. 85(2010)','species'),(911656,40323,'Stenotrophomonas sp. 99(2010)','species'),(911657,1883,'Streptomyces sp. HA6','species'),(911658,91577,'Branchipodopsis sp. BV-2010','species'),(911659,5598,'Alternaria sp. JJY-32','species'),(911660,562,'Escherichia coli PS','no rank'),(911661,562,'Escherichia coli 19B05','no rank'),(911662,562,'Escherichia coli 23B03','no rank'),(911663,562,'Escherichia coli 24B05','no rank'),(911664,562,'Escherichia coli 13B01','no rank'),(911665,562,'Escherichia coli 20B05','no rank'),(911666,332288,'Procamallanus sigani','species'),(911667,217164,'Caligus sp. 1 JYW-2010','species'),(911668,217164,'Caligus sp. 2 JYW-2010','species'),(911669,59255,'Hysterothylacium sp. JYW-2010','species'),(911670,45088,'Neoechinorhynchus sp. JYW-2010','species'),(911671,92211,'Polylabris sp. JYW-2010','species'),(911672,73066,'Hysterolecithoides guangdongensis','species'),(911675,298494,'Clavellopsis','genus'),(911676,911675,'Clavellopsis sp. JYW-2010','species'),(911677,317557,'Pararhadinorhynchus','genus'),(911678,911677,'Pararhadinorhynchus sp. JYW-2010','species'),(911712,6525,'Biomphalaria sp. GC-2010','species'),(911713,27479,'Holoptilinae','subfamily'),(911714,911713,'Ptilocerus','genus'),(911715,911714,'Ptilocerus sp. CW-2010','species'),(911720,5073,'Penicillium hetheringtonii','species'),(911721,228014,'Hepatozoon sp. CCS-2010','species'),(911722,5073,'Penicillium tropicoides','species'),(911723,44525,'Pelusios adansonii','species'),(911724,44525,'Pelusios bechuanicus','species'),(911725,44525,'Pelusios nanus','species'),(911726,44525,'Pelusios upembae','species'),(911727,5073,'Penicillium anatolicum','species'),(911728,161378,'Sri Lankan cassava mosaic virus-Chilli pepper','no rank'),(911729,31600,'Indian cassava mosaic virus-Chilli pepper','no rank'),(911730,5073,'Penicillium gorlenkoanum','species'),(911731,563180,'Jatropha mosaic India virus-Chilli pepper','no rank'),(911732,5073,'Penicillium sp. MF361','species'),(911733,235544,'Norovirus wastewater/GI/Influent/Mar2005-a/JPN','no rank'),(911734,235544,'Norovirus wastewater/GI/Influent/Mar2005-b/JPN','no rank'),(911735,235544,'Norovirus wastewater/GI/Influent/Mar2005-c/JPN','no rank'),(911736,235544,'Norovirus wastewater/GI/Influent/Mar2005-d/JPN','no rank'),(911737,235544,'Norovirus wastewater/GI/Influent/Mar2005-e/JPN','no rank'),(911738,235544,'Norovirus wastewater/GI/Influent/Mar2005-f/JPN','no rank'),(911739,235544,'Norovirus wastewater/GI/Influent/Mar2005-g/JPN','no rank'),(911740,235544,'Norovirus wastewater/GI/Influent/Mar2005-h/JPN','no rank'),(911741,235544,'Norovirus wastewater/GI/Influent/Apr2005-a/JPN','no rank'),(911742,235544,'Norovirus wastewater/GI/Influent/Apr2005-b/JPN','no rank'),(911743,235544,'Norovirus wastewater/GI/Influent/Apr2005-c/JPN','no rank'),(911744,235544,'Norovirus wastewater/GI/Influent/Apr2005-d/JPN','no rank'),(911745,235544,'Norovirus wastewater/GI/Influent/Apr2005-e/JPN','no rank'),(911746,235544,'Norovirus wastewater/GI/Influent/Apr2005-f/JPN','no rank'),(911747,235544,'Norovirus wastewater/GI/Influent/May2005-a/JPN','no rank'),(911748,235544,'Norovirus wastewater/GI/Influent/May2005-b/JPN','no rank'),(911749,235544,'Norovirus wastewater/GI/Influent/May2005-c/JPN','no rank'),(911750,235544,'Norovirus wastewater/GI/Influent/May2005-d/JPN','no rank'),(911751,235544,'Norovirus wastewater/GI/Influent/Jun2005-a/JPN','no rank'),(911752,235544,'Norovirus wastewater/GI/Influent/Jun2005-b/JPN','no rank'),(911753,235544,'Norovirus wastewater/GI/Influent/Jun2005-c/JPN','no rank'),(911754,235544,'Norovirus wastewater/GI/Influent/Jun2005-d/JPN','no rank'),(911755,235544,'Norovirus wastewater/GI/Influent/Jun2005-e/JPN','no rank'),(911756,235544,'Norovirus wastewater/GI/Influent/Jul2005-a/JPN','no rank'),(911757,235544,'Norovirus wastewater/GI/Influent/Jul2005-b/JPN','no rank'),(911758,235544,'Norovirus wastewater/GI/Influent/Sep2005-a/JPN','no rank'),(911759,235544,'Norovirus wastewater/GI/Influent/Sep2005-b/JPN','no rank'),(911760,235544,'Norovirus wastewater/GI/Influent/Sep2005-c/JPN','no rank'),(911761,235544,'Norovirus wastewater/GI/Influent/Sep2005-d/JPN','no rank'),(911762,235544,'Norovirus wastewater/GI/Influent/Oct2005-a/JPN','no rank'),(911763,235544,'Norovirus wastewater/GI/Influent/Oct2005-b/JPN','no rank'),(911764,235544,'Norovirus wastewater/GI/Influent/Oct2005-c/JPN','no rank'),(911765,235544,'Norovirus wastewater/GI/Influent/Oct2005-d/JPN','no rank'),(911766,235544,'Norovirus wastewater/GI/Influent/Oct2005-e/JPN','no rank'),(911767,235544,'Norovirus wastewater/GI/Influent/Oct2005-f/JPN','no rank'),(911768,235544,'Norovirus wastewater/GI/Influent/Nov2005-a/JPN','no rank'),(911769,235544,'Norovirus wastewater/GI/Influent/Nov2005-b/JPN','no rank'),(911770,235544,'Norovirus wastewater/GI/Influent/Nov2005-c/JPN','no rank'),(911771,235544,'Norovirus wastewater/GI/Influent/Nov2005-d/JPN','no rank'),(911772,235544,'Norovirus wastewater/GI/Influent/Nov2005-e/JPN','no rank'),(911773,235544,'Norovirus wastewater/GI/Influent/Nov2005-f/JPN','no rank'),(911774,235544,'Norovirus wastewater/GI/Influent/Nov2005-g/JPN','no rank'),(911775,235544,'Norovirus wastewater/GI/Influent/Dec2005-a/JPN','no rank'),(911776,235544,'Norovirus wastewater/GI/Influent/Dec2005-b/JPN','no rank'),(911777,235544,'Norovirus wastewater/GI/Influent/Dec2005-c/JPN','no rank'),(911778,235544,'Norovirus wastewater/GI/Influent/Dec2005-d/JPN','no rank'),(911779,235544,'Norovirus wastewater/GI/Influent/Dec2005-e/JPN','no rank'),(911780,235544,'Norovirus wastewater/GI/Influent/Dec2005-f/JPN','no rank'),(911781,235544,'Norovirus wastewater/GI/Influent/Jan2006-a/JPN','no rank'),(911782,235544,'Norovirus wastewater/GI/Influent/Jan2006-b/JPN','no rank'),(911783,235544,'Norovirus wastewater/GI/Influent/Jan2006-c/JPN','no rank'),(911784,235544,'Norovirus wastewater/GI/Influent/Feb2006-a/JPN','no rank'),(911785,235544,'Norovirus wastewater/GI/Influent/Feb2006-b/JPN','no rank'),(911786,235544,'Norovirus wastewater/GI/Effluent/Mar2005-a/JPN','no rank'),(911787,235544,'Norovirus wastewater/GI/Effluent/Mar2005-b/JPN','no rank'),(911788,235544,'Norovirus wastewater/GI/Effluent/Mar2005-c/JPN','no rank'),(911789,235544,'Norovirus wastewater/GI/Effluent/Apr2005-a/JPN','no rank'),(911790,235544,'Norovirus wastewater/GI/Effluent/Apr2005-b/JPN','no rank'),(911791,235544,'Norovirus wastewater/GI/Effluent/Apr2005-d/JPN','no rank'),(911792,235544,'Norovirus wastewater/GI/Effluent/May2005-a/JPN','no rank'),(911793,235544,'Norovirus wastewater/GI/Effluent/May2005-b/JPN','no rank'),(911794,235544,'Norovirus wastewater/GI/Effluent/May2005-c/JPN','no rank'),(911795,235544,'Norovirus wastewater/GI/Effluent/May2005-d/JPN','no rank'),(911796,235544,'Norovirus wastewater/GI/Effluent/Jun2005-a/JPN','no rank'),(911797,235544,'Norovirus wastewater/GI/Effluent/Jun2005-b/JPN','no rank'),(911798,235544,'Norovirus wastewater/GI/Effluent/Jun2005-c/JPN','no rank'),(911799,235544,'Norovirus wastewater/GI/Effluent/Jun2005-d/JPN','no rank'),(911800,235544,'Norovirus wastewater/GI/Effluent/Jul2005-a/JPN','no rank'),(911801,235544,'Norovirus wastewater/GI/Effluent/Aug2005-a/JPN','no rank'),(911802,235544,'Norovirus wastewater/GI/Effluent/Aug2005-b/JPN','no rank'),(911803,235544,'Norovirus wastewater/GI/Effluent/Aug2005-c/JPN','no rank'),(911804,235544,'Norovirus wastewater/GI/Effluent/Aug2005-d/JPN','no rank'),(911805,235544,'Norovirus wastewater/GI/Effluent/Nov2005-a/JPN','no rank'),(911806,235544,'Norovirus wastewater/GI/Effluent/Nov2005-b/JPN','no rank'),(911807,235544,'Norovirus wastewater/GI/Effluent/Nov2005-c/JPN','no rank'),(911808,235544,'Norovirus wastewater/GI/Effluent/Nov2005-d/JPN','no rank'),(911809,235544,'Norovirus wastewater/GI/Effluent/Nov2005-e/JPN','no rank'),(911810,235544,'Norovirus wastewater/GI/Effluent/Jan2006-a/JPN','no rank'),(911811,235544,'Norovirus wastewater/GI/Effluent/Jan2006-b/JPN','no rank'),(911812,235544,'Norovirus wastewater/GI/Effluent/Feb2006-a/JPN','no rank'),(911813,235544,'Norovirus wastewater/GI/Effluent/Feb2006-b/JPN','no rank'),(911814,235544,'Norovirus wastewater/GI/Effluent/Feb2006-c/JPN','no rank'),(911815,235544,'Norovirus wastewater/GI/Effluent/Feb2006-d/JPN','no rank'),(911816,235544,'Norovirus wastewater/GI/Effluent/Feb2006-e/JPN','no rank'),(911817,490043,'Norovirus wastewater/GII/Influent/Mar2005-a/JPN','no rank'),(911818,490043,'Norovirus wastewater/GII/Influent/Mar2005-b/JPN','no rank'),(911819,490043,'Norovirus wastewater/GII/Influent/Mar2005-c/JPN','no rank'),(911820,490043,'Norovirus wastewater/GII/Influent/Apr2005-a/JPN','no rank'),(911821,490043,'Norovirus wastewater/GII/Influent/Apr2005-b/JPN','no rank'),(911822,490043,'Norovirus wastewater/GII/Influent/Apr2005-c/JPN','no rank'),(911823,490043,'Norovirus wastewater/GII/Influent/Apr2005-d/JPN','no rank'),(911824,490043,'Norovirus wastewater/GII/Influent/Apr2005-e/JPN','no rank'),(911825,490043,'Norovirus wastewater/GII/Influent/Apr2005-f/JPN','no rank'),(911826,490043,'Norovirus wastewater/GII/Influent/May2005-a/JPN','no rank'),(911827,490043,'Norovirus wastewater/GII/Influent/May2005-b/JPN','no rank'),(911828,490043,'Norovirus wastewater/GII/Influent/May2005-c/JPN','no rank'),(911829,490043,'Norovirus wastewater/GII/Influent/May2005-d/JPN','no rank'),(911830,490043,'Norovirus wastewater/GII/Influent/May2005-e/JPN','no rank'),(911831,490043,'Norovirus wastewater/GII/Influent/Jun2005-a/JPN','no rank'),(911832,490043,'Norovirus wastewater/GII/Influent/Jun2005-b/JPN','no rank'),(911833,490043,'Norovirus wastewater/GII/Influent/Jun2005-c/JPN','no rank'),(911834,490043,'Norovirus wastewater/GII/Influent/Jun2005-d/JPN','no rank'),(911835,490043,'Norovirus wastewater/GII/Influent/Jun2005-e/JPN','no rank'),(911836,490043,'Norovirus wastewater/GII/Influent/Jul2005-a/JPN','no rank'),(911837,490043,'Norovirus wastewater/GII/Influent/Jul2005-b/JPN','no rank'),(911838,490043,'Norovirus wastewater/GII/Influent/Sep2005-a/JPN','no rank'),(911839,490043,'Norovirus wastewater/GII/Influent/Sep2005-b/JPN','no rank'),(911840,490043,'Norovirus wastewater/GII/Influent/Sep2005-c/JPN','no rank'),(911841,490043,'Norovirus wastewater/GII/Influent/Oct2005-a/JPN','no rank'),(911842,490043,'Norovirus wastewater/GII/Influent/Oct2005-b/JPN','no rank'),(911843,490043,'Norovirus wastewater/GII/Influent/Oct2005-c/JPN','no rank'),(911844,490043,'Norovirus wastewater/GII/Influent/Oct2005-d/JPN','no rank'),(911845,490043,'Norovirus wastewater/GII/Influent/Oct2005-e/JPN','no rank'),(911846,490043,'Norovirus wastewater/GII/Influent/Nov2005-a/JPN','no rank'),(911847,490043,'Norovirus wastewater/GII/Influent/Nov2005-b/JPN','no rank'),(911848,490043,'Norovirus wastewater/GII/Influent/Nov2005-c/JPN','no rank'),(911849,490043,'Norovirus wastewater/GII/Influent/Nov2005-d/JPN','no rank'),(911850,490043,'Norovirus wastewater/GII/Influent/Nov2005-e/JPN','no rank'),(911851,490043,'Norovirus wastewater/GII/Influent/Dec2005-a/JPN','no rank'),(911852,490043,'Norovirus wastewater/GII/Influent/Dec2005-b/JPN','no rank'),(911853,490043,'Norovirus wastewater/GII/Influent/Dec2005-c/JPN','no rank'),(911854,490043,'Norovirus wastewater/GII/Influent/Dec2005-d/JPN','no rank'),(911855,490043,'Norovirus wastewater/GII/Influent/Jan2006-a/JPN','no rank'),(911856,490043,'Norovirus wastewater/GII/Influent/Jan2006-b/JPN','no rank'),(911857,490043,'Norovirus wastewater/GII/Influent/Jan2006-c/JPN','no rank'),(911858,490043,'Norovirus wastewater/GII/Influent/Feb2006-a/JPN','no rank'),(911859,490043,'Norovirus wastewater/GII/Influent/Feb2006-b/JPN','no rank'),(911860,490043,'Norovirus wastewater/GII/Influent/Feb2006-c/JPN','no rank'),(911861,490043,'Norovirus wastewater/GII/Effluent/Mar2005-a/JPN','no rank'),(911862,490043,'Norovirus wastewater/GII/Effluent/Apr2005-a/JPN','no rank'),(911863,490043,'Norovirus wastewater/GII/Effluent/Apr2005-b/JPN','no rank'),(911864,490043,'Norovirus wastewater/GII/Effluent/Apr2005-c/JPN','no rank'),(911865,490043,'Norovirus wastewater/GII/Effluent/May2005-a/JPN','no rank'),(911866,490043,'Norovirus wastewater/GII/Effluent/May2005-b/JPN','no rank'),(911867,490043,'Norovirus wastewater/GII/Effluent/Jun2005-a/JPN','no rank'),(911868,490043,'Norovirus wastewater/GII/Effluent/Jun2005-b/JPN','no rank'),(911869,490043,'Norovirus wastewater/GII/Effluent/Jun2005-c/JPN','no rank'),(911870,490043,'Norovirus wastewater/GII/Effluent/Jun2005-d/JPN','no rank'),(911871,490043,'Norovirus wastewater/GII/Effluent/Nov2005-a/JPN','no rank'),(911872,490043,'Norovirus wastewater/GII/Effluent/Nov2005-b/JPN','no rank'),(911873,490043,'Norovirus wastewater/GII/Effluent/Dec2005-a/JPN','no rank'),(911874,490043,'Norovirus wastewater/GII/Effluent/Dec2005-b/JPN','no rank'),(911875,490043,'Norovirus wastewater/GII/Effluent/Dec2005-c/JPN','no rank'),(911876,490043,'Norovirus wastewater/GII/Effluent/Dec2005-d/JPN','no rank'),(911877,490043,'Norovirus wastewater/GII/Effluent/Jan2006-a/JPN','no rank'),(911878,490043,'Norovirus wastewater/GII/Effluent/Jan2006-b/JPN','no rank'),(911879,490043,'Norovirus wastewater/GII/Effluent/Feb2006-a/JPN','no rank'),(911880,490043,'Norovirus wastewater/GII/Effluent/Feb2006-b/JPN','no rank'),(911881,490043,'Norovirus wastewater/GII/Effluent/Feb2006-c/JPN','no rank'),(911882,490043,'Norovirus wastewater/GII/Effluent/Feb2006-d/JPN','no rank'),(911883,490043,'Norovirus wastewater/GII/Effluent/Feb2006-e/JPN','no rank'),(911884,490043,'Norovirus wastewater/GII/Effluent/Feb2006-f/JPN','no rank'),(911885,210567,'Cadophora sp. P097','species'),(911886,57133,'Hydnum sp. P262','species'),(911887,57133,'Hydnum sp. P332','species'),(911888,57133,'Hydnum sp. P047','species'),(911889,139131,'Sistotrema sp. P335','species'),(911890,139131,'Sistotrema sp. B216','species'),(911891,4783,'Phytophthora capensis','species'),(911892,211524,'Phytophthora sp. emzansi/CCB-2010','species'),(911893,5506,'Fusarium sp. G9-14','species'),(911894,5021,'Leptosphaeria sp. Sg17-1','species'),(911895,34399,'Phomopsis sp. Y19-05','species'),(911896,311780,'Paecilomyces sp. Z19-21','species'),(911897,60661,'Ceratomyxa bartholomewae','species'),(911898,60661,'Ceratomyxa koieae','species'),(911899,60661,'Ceratomyxa pantherini','species'),(911900,60661,'Ceratomyxa reidi','species'),(911901,60661,'Ceratomyxa sp. NG-2010','species'),(911903,265005,'Amphisphaeriaceae sp. 1 MLS-2010','species'),(911904,5502,'Curvularia sp. 3 MLS-2010','species'),(911906,37463,'Phoma sp. 12 MLS-2010','species'),(911907,34399,'Phomopsis sp. 13 MLS-2010','species'),(911908,37884,'Rhytidhysteron sp. 15 MLS-2010','species'),(911909,356988,'Sclerostagonospora sp. 14 MLS-2010','species'),(911911,89443,'fungal sp. 17 MLS-2010','species'),(911912,45426,'Ascomycota sp. 16 MLS-2010','species'),(911913,129856,'Enoploides sp. NRR-2010','species'),(911914,129890,'Mesacanthion sp. NRR-2010','species'),(911915,459089,'Onchium sp. NRR-2010','species'),(911916,375767,'Paralinhomoeus sp. NRR-2010','species'),(911917,129901,'Sabatieria sp. NRR-2010','species'),(911918,319945,'Spilophorella sp. NRR-2010','species'),(911919,209473,'Dothideomycetes sp. 6 MLS-2010','species'),(911920,209473,'Dothideomycetes sp. 7 MLS-2010','species'),(911921,241409,'Geosmithia sp. 8 MLS-2010','species'),(911922,246490,'Xylariaceae sp. 18 MLS-2010','species'),(911923,320059,'Sigmophoranema','genus'),(911924,911923,'Sigmophoranema sp. NRR-2010','species'),(911925,228096,'Pythium sp. F-147C','species'),(911926,228096,'Pythium sp. F-1517.1','species'),(911927,228096,'Pythium sp. F-1525.4','species'),(911928,228096,'Pythium sp. F1630','species'),(911929,228096,'Pythium sp. cernum/BP-2010','species'),(911930,228096,'Pythium sp. longicarpum/BP-2010','species'),(911931,36065,'Cantharellus sp. HKAS55728','species'),(911932,36065,'Cantharellus sp. HKAS55730','species'),(911933,36065,'Cantharellus sp. HKAS55731','species'),(911934,280756,'Sapovirus Hu/MN/ME10-4911/2010/USA','no rank'),(911935,205873,'Picea environmental sample','species'),(911936,29616,'environmental samples','no rank'),(911937,911936,'Thelypteris environmental sample','species'),(911938,255981,'environmental samples','no rank'),(911939,911938,'Pleurozia environmental sample','species'),(911940,52974,'environmental samples','no rank'),(911941,911940,'Bartramia environmental sample','species'),(911942,37411,'environmental samples','no rank'),(911943,911942,'Bryum environmental sample','species'),(911944,40463,'Peniophora sp. ZK61b/08','species'),(911945,237,'Flavobacterium sp. P10A','species'),(911946,69278,'Defluvibacter sp. B4A','species'),(911947,528,'Ochrobactrum sp. B10B','species'),(911949,50558,'Petrobiellus','genus'),(911950,911949,'Petrobiellus takunagae','species'),(911951,252910,'Paramunida sp. 9 PC-2010','species'),(911953,704302,'Eois cobardata','species'),(911955,704302,'Eois delicatula','species'),(911959,704302,'Eois lavendula','species'),(911960,704302,'Eois lilacea','species'),(911964,704302,'Eois serrilineata','species'),(911966,469,'Acinetobacter sp. NAD-A1','species'),(911967,469,'Acinetobacter sp. NAD-A13','species'),(911968,469,'Acinetobacter sp. NAD-A21','species'),(911969,469,'Acinetobacter sp. NAD-A7','species'),(911970,469,'Acinetobacter sp. NAD-An1','species'),(911971,469,'Acinetobacter sp. NAD-An27','species'),(911972,1663,'Arthrobacter sp. NAD-A19','species'),(911973,1386,'Bacillus sp. NAD-A12','species'),(911974,1386,'Bacillus sp. NAD-A14','species'),(911975,1386,'Bacillus sp. NAD-A3','species'),(911976,528,'Ochrobactrum sp. NAD-A18','species'),(911977,286,'Pseudomonas sp. NAD-A17','species'),(911978,286,'Pseudomonas sp. NAD-A20','species'),(911979,286,'Pseudomonas sp.NAD-A9','species'),(911980,33811,'gamma proteobacterium NAD-A10','species'),(911982,186265,'Lymanbensonieae','tribe'),(911983,704302,'Eois telegraphica','species'),(911984,704302,'Eois nr. adimaria PS-2010','species'),(911985,704302,'Eois nr. borrata PS-2010','species'),(911986,704302,'Eois nr. camptographata PS-2010','species'),(911987,704302,'Eois nr. chrysocraspedata PS-2010','species'),(911988,704302,'Eois nr. cobardata PS-2010','species'),(911989,704302,'Eois nr. deleta PS-2010','species'),(911990,704302,'Eois nr. delicatula PS-2010','species'),(911991,704302,'Eois nr. fucosa PS-2010','species'),(911992,704302,'Eois nr. guapa PS-2010','species'),(911993,704302,'Eois nr. heza PS-2010','species'),(911994,704302,'Eois nr. inflammata PS-2010','species'),(911995,704302,'Eois nr. lavendula PS-2010','species'),(911996,704302,'Eois nr. lucivittata PS-2010','species'),(911997,704302,'Eois nr. lunifera PS-2010','species'),(911998,704302,'Eois nr. muscosa PS-2010','species'),(911999,704302,'Eois nr. nigrosticta PS-2010','species'),(912000,704302,'Eois nr. odatis PS-2010','species'),(912001,704302,'Eois nr. pararussearia PS-2010','species'),(912002,704302,'Eois nr. planetaria PS-2010','species'),(912003,704302,'Eois nr. serrilineata PS-2010','species'),(912004,704302,'Eois nr. trillista PS-2010','species'),(912005,704302,'Eois nr. violada PS-2010','species'),(912006,29056,'Ostrinia nubilalis x Ostrinia scapulalis','species'),(912007,87118,'Dacus longicornis','species'),(912008,87118,'Dacus sphaeroidalis','species'),(912009,47832,'Bactrocera nigrofemoralis','species'),(912010,1279,'Staphylococcus sp. LBT1-14','species'),(912011,1269,'Micrococcus sp. LBT1-18a','species'),(912012,1279,'Staphylococcus sp. LBT3-13','species'),(912013,1386,'Bacillus sp. LBSek3-17','species'),(912014,13687,'Sphingomonas sp. LBPek1-1','species'),(912015,13687,'Sphingomonas sp. LBPek3-5','species'),(912016,286,'Pseudomonas sp. LBSen4-12','species'),(912017,1269,'Micrococcus sp. LBPen4-13','species'),(912018,96492,'Frigoribacterium sp. LKT2-7a','species'),(912019,1386,'Bacillus sp. LKPek2-9a','species'),(912020,1269,'Micrococcus sp. LKPek4-14','species'),(912021,1269,'Micrococcus sp. LKT3-13a','species'),(912022,59732,'Chryseobacterium sp. LKSen1-3','species'),(912023,13687,'Sphingomonas sp. LKPen1-1','species'),(912024,547,'Enterobacter sp. OM2','species'),(912025,547,'Enterobacter sp. OM3','species'),(912026,547,'Enterobacter sp. PM9','species'),(912027,33986,'Exiguobacterium sp. EM9','species'),(912028,286,'Pseudomonas sp. DM5','species'),(912029,39753,'Beet cryptic virus 2','species'),(912030,497,'Psychrobacter sp. SLL1','species'),(912031,497,'Psychrobacter sp. SLL5','species'),(912032,497,'Psychrobacter sp. M3','species'),(912033,291027,'Ageratum leaf curl Cameroon virus','species'),(912034,291027,'Okra leaf curl Cameroon virus','species'),(912035,716929,'Ageratum leaf curl Buea betasatellite','species'),(912037,352772,'Influenza A virus (A/duck/Thailand/CU5388/2009(H11N3))','no rank'),(912038,352772,'Influenza A virus (A/duck/Thailand/CU5408/2009(H11N3))','no rank'),(912039,490043,'Norovirus oyster/GII/Taiwan/1001/2010','no rank'),(912040,490043,'Norovirus oyster/GII/Taiwan/1101/2010','no rank'),(912041,490043,'Norovirus oyster/GII/Taiwan/1201/2010','no rank'),(912042,490043,'Norovirus oyster/GII/Taiwan/201/2010','no rank'),(912043,490043,'Norovirus oyster/GII/Taiwan/202/2010','no rank'),(912044,490043,'Norovirus oyster/GII/Taiwan/203/2010','no rank'),(912045,490043,'Norovirus oyster/GII/Taiwan/204/2010','no rank'),(912046,490043,'Norovirus oyster/GII/Taiwan/205/2010','no rank'),(912047,490043,'Norovirus oyster/GII/Taiwan/206/2010','no rank'),(912048,490043,'Norovirus oyster/GII/Taiwan/401/2010','no rank'),(912049,490043,'Norovirus oyster/GII/Taiwan/501/2010','no rank'),(912050,490043,'Norovirus oyster/GII/Taiwan/501N1/2010','no rank'),(912051,490043,'Norovirus oyster/GII/Taiwan/501N2/2010','no rank'),(912052,490043,'Norovirus oyster/GII/Taiwan/501N3/2010','no rank'),(912053,490043,'Norovirus oyster/GII/Taiwan/601/2010','no rank'),(912054,490043,'Norovirus oyster/GII/Taiwan/701/2010','no rank'),(912055,490043,'Norovirus oyster/GII/Taiwan/801/2010','no rank'),(912056,490043,'Norovirus oyster/GII/Taiwan/901/2010','no rank'),(912057,670422,'Lucifuga sp. MFP 18.000389','species'),(912058,670422,'Lucifuga sp. MFP 18.000390','species'),(912059,670422,'Lucifuga sp. MFP 18.000392','species'),(912060,670422,'Lucifuga sp. MFP 18.000391','species'),(912061,670422,'Lucifuga sp. MFP 18.000396','species'),(912062,670422,'Lucifuga sp. DH-2010a','species'),(912063,670422,'Lucifuga sp. DH-2010b','species'),(912064,670422,'Lucifuga sp. MFP 18.000397','species'),(912065,670422,'Lucifuga simile','species'),(912066,670423,'Lucifuga dentata v. holguinensis','no rank'),(912067,670422,'Lucifuga sp. MFP 18.000201','species'),(912068,670422,'Lucifuga sp. MFP 18.000401','species'),(912069,1883,'Streptomyces sp. XJLCA59-1','species'),(912070,268582,'Scinaia forcellata','species'),(912071,1021,'Beggiatoa sp. 35Flor','species'),(912072,45927,'Pratylenchus sp. H1','species'),(912073,45927,'Pratylenchus sp. H5','species'),(912074,45927,'Pratylenchus sp. H6','species'),(912075,286,'Pseudomonas sp. AZE8','species'),(912076,286,'Pseudomonas sp. PSE3','species'),(912077,286,'Pseudomonas sp. PSE5','species'),(912079,58269,'Culicoides grahamii','species'),(912080,58269,'Culicoides kibatiensis','species'),(912081,58279,'Culicoides enderleini','species'),(912082,1386,'Bacillus sp. ECU0013','species'),(912083,1386,'Bacillus sp. 19(2010)','species'),(912084,1386,'Bacillus sp. 29(2010)','species'),(912085,1386,'Bacillus sp. 40(2010)','species'),(912086,1386,'Bacillus sp. 13(2010)','species'),(912087,1386,'Bacillus sp. 17(2010)','species'),(912088,1386,'Bacillus sp. 30(2010)','species'),(912089,232244,'Belliella sp. MIM10','species'),(912090,1386,'Bacillus sp. NEB 53','species'),(912091,1386,'Bacillus sp. NEB 86','species'),(912092,112177,'Arthrinium sp. 4-13','species'),(912093,5052,'Aspergillus sp. 4-1','species'),(912094,5498,'Cladosporium sp. 4-20','species'),(912095,5498,'Cladosporium sp. 4-3','species'),(912096,5498,'Cladosporium sp. 4-6','species'),(912098,209473,'Dothideomycetes sp. 4-7','species'),(912099,5506,'Fusarium sp. 4-5','species'),(912100,45292,'Massarina sp. 4-10','species'),(912101,5073,'Penicillium sp. 4-11','species'),(912102,74721,'Stachybotrys sp. 4-17','species'),(912103,74721,'Stachybotrys sp. 4-19','species'),(912105,127936,'Xylariales sp. 4-16','species'),(912106,127936,'Xylariales sp. 4-4','species'),(912107,681950,'environmental samples','no rank'),(912108,912107,'uncultured Glomerella','species'),(912109,642599,'environmental samples','no rank'),(912110,912109,'uncultured Maunachytrium','species'),(912111,642598,'unclassified Lobulomycetales','no rank'),(912112,5455,'Colletotrichum theobromicola','species'),(912113,5455,'Colletotrichum tropicale','species'),(912114,5455,'Colletotrichum ignotum','species'),(912115,63593,'Heterolobosea sp. SPF-2010','species'),(912116,40068,'Orbivirus JKT-8132','species'),(912117,283779,'Ficopomatus sp. SYL-2010','species'),(912160,3550,'Atriplex peruviana','species'),(912161,880693,'Atriplex serenana var. serenana','varietas'),(912162,3550,'Atriplex watsonii','species'),(912163,46099,'Grayia arizonica','species'),(912164,46099,'Grayia plummeri','species'),(912165,34122,'Cladophoropsis brachyartra','species'),(912166,34125,'Cladophora amphibia','species'),(912177,366655,'Arostrilepis sp. AY9','species'),(912178,366655,'Arostrilepis sp. G42','species'),(912179,366655,'Arostrilepis sp. U40','species'),(912180,366655,'Arostrilepis sp. Z55','species'),(912182,6215,'Hymenolepis sp. U55','species'),(912183,6215,'Hymenolepis sp. U58','species'),(912184,6215,'Hymenolepis sp. U9','species'),(912185,70664,'Rodentolepis sp. U29','species'),(912186,70664,'Rodentolepis sp. U85','species'),(912187,70664,'Rodentolepis sp. W0','species'),(912188,223194,'uncultured Desmodesmus','species'),(912190,89443,'fungal sp. mh1066.1','species'),(912191,89443,'fungal sp. mh1074.4','species'),(912192,89443,'fungal sp. mh1074.5','species'),(912193,89443,'fungal sp. mh1092.1','species'),(912194,89443,'fungal sp. mh1111.61','species'),(912195,89443,'fungal sp. mh1111.62','species'),(912196,89443,'fungal sp. mh1115.4','species'),(912197,89443,'fungal sp. mh1167.5','species'),(912198,89443,'fungal sp. mh1177.2','species'),(912199,89443,'fungal sp. mh1210.4','species'),(912200,89443,'fungal sp. mh1548.51','species'),(912201,89443,'fungal sp. mh1548.52','species'),(912202,89443,'fungal sp. mh1583.1','species'),(912203,89443,'fungal sp. mh1700.6','species'),(912204,89443,'fungal sp. mh1816.3','species'),(912205,89443,'fungal sp. mh1887.2','species'),(912206,89443,'fungal sp. mh1887.3','species'),(912207,89443,'fungal sp. mh1927.8','species'),(912208,89443,'fungal sp. mh1970.23','species'),(912209,89443,'fungal sp. mh1970.24','species'),(912210,89443,'fungal sp. mh2110.1','species'),(912211,89443,'fungal sp. mh2199.1','species'),(912212,89443,'fungal sp. mh2202.6','species'),(912213,89443,'fungal sp. mh2223.4','species'),(912214,89443,'fungal sp. mh2245.4','species'),(912215,89443,'fungal sp. mh234.4','species'),(912216,89443,'fungal sp. mh2501.2','species'),(912217,89443,'fungal sp. mh2658.1','species'),(912218,89443,'fungal sp. mh2658.51','species'),(912219,89443,'fungal sp. mh2658.52','species'),(912220,89443,'fungal sp. mh2910.5','species'),(912221,89443,'fungal sp. mh2910.6','species'),(912222,89443,'fungal sp. mh2981.2','species'),(912223,89443,'fungal sp. mh3328.4','species'),(912224,89443,'fungal sp. mh3328.5','species'),(912225,89443,'fungal sp. mh4260.3','species'),(912226,89443,'fungal sp. mh4293.2','species'),(912227,89443,'fungal sp. mh43.8','species'),(912228,89443,'fungal sp. mh500.2','species'),(912229,89443,'fungal sp. mh714.2','species'),(912230,89443,'fungal sp. mh876.6','species'),(912231,441222,'Diestrammena sp. CHI1','species'),(912232,441222,'Diestrammena sp. CHI2','species'),(912233,441222,'Diestrammena sp. CHI3','species'),(912234,441222,'Diestrammena sp. CHI4','species'),(912235,317209,'Diestramima','genus'),(912236,317209,'Atachycines','genus'),(912238,912236,'Atachycines sp. IND','species'),(912239,912236,'Atachycines sp. INDM','species'),(912240,912235,'Diestramima sp. BUT1','species'),(912241,912235,'Diestramima sp. BUT2','species'),(912242,323201,'Rhaphidophora sp. CELLG2','species'),(912243,323201,'Rhaphidophora sp. CELSG','species'),(912244,323201,'Rhaphidophora sp. PHI','species'),(912245,323201,'Rhaphidophora sp. PHI2','species'),(912246,490041,'Norovirus Hu/GII.3/Nsk-1114/2006/RUS','no rank'),(912247,490041,'Norovirus Hu/GII.3/Nsk-1201/2006/RUS','no rank'),(912248,490041,'Norovirus Hu/GII.3/Nsk-13/2005/RUS','no rank'),(912249,490041,'Norovirus Hu/GII.3/Nsk-D129/2009/RUS','no rank'),(912250,490041,'Norovirus Hu/GII.3/Nsk-D251/2009/RUS','no rank'),(912251,490041,'Norovirus Hu/GII.3/Nsk-D299/2009/RUS','no rank'),(912252,490041,'Norovirus Hu/GII.3/Nsk-D328/2009/RUS','no rank'),(912253,490041,'Norovirus Hu/GII.3/Nsk-D381/2009/RUS','no rank'),(912254,490041,'Norovirus Hu/GII.3/Nsk-H406/2004/RUS','no rank'),(912255,490041,'Norovirus Hu/GII.3/Nsk-H498/2004/RUS','no rank'),(912256,490041,'Norovirus Hu/GII.3/Nsk-H579/2004/RUS','no rank'),(912257,490041,'Norovirus Hu/GII.3/Nsk-N103/2010/RUS','no rank'),(912258,490041,'Norovirus Hu/GII.3/Nsk-N11/2010/RUS','no rank'),(912259,490041,'Norovirus Hu/GII.3/Nsk-N115/2010/RUS','no rank'),(912260,490041,'Norovirus Hu/GII.3/Nsk-N147/2010/RUS','no rank'),(912261,490041,'Norovirus Hu/GII.3/Nsk-N19/2010/RUS','no rank'),(912262,490041,'Norovirus Hu/GII.3/Nsk-N206/2010/RUS','no rank'),(912263,490041,'Norovirus Hu/GII.3/Nsk-N238/2010/RUS','no rank'),(912264,490041,'Norovirus Hu/GII.3/Nsk-N256/2010/RUS','no rank'),(912265,490041,'Norovirus Hu/GII.3/Nsk-N283/2010/RUS','no rank'),(912266,490041,'Norovirus Hu/GII.3/Nsk-N30/2010/RUS','no rank'),(912267,490041,'Norovirus Hu/GII.3/Nsk-N301/2010/RUS','no rank'),(912268,490041,'Norovirus Hu/GII.3/Nsk-N307/2010/RUS','no rank'),(912269,490041,'Norovirus Hu/GII.3/Nsk-N331/2010/RUS','no rank'),(912270,490041,'Norovirus Hu/GII.3/Nsk-N57/2010/RUS','no rank'),(912271,490041,'Norovirus Hu/GII.3/O236/2007/RUS','no rank'),(912272,489821,'Norovirus Hu/GII.4/Nsk-1085/2006/RUS','no rank'),(912273,489821,'Norovirus Hu/GII.4/Nsk-1274/2006/RUS','no rank'),(912274,489821,'Norovirus Hu/GII.4/Nsk-1608/2006/RUS','no rank'),(912275,489821,'Norovirus Hu/GII.4/Nsk-1618/2006/RUS','no rank'),(912276,489821,'Norovirus Hu/GII.4/Nsk-1657/2006/RUS','no rank'),(912277,489821,'Norovirus Hu/GII.4/Nsk-1715/2006/RUS','no rank'),(912278,489821,'Norovirus Hu/GII.4/Nsk-1733/2006/RUS','no rank'),(912279,489821,'Norovirus Hu/GII.4/Nsk-327/2005/RUS','no rank'),(912280,489821,'Norovirus Hu/GII.4/Nsk-341/2005/RUS','no rank'),(912281,489821,'Norovirus Hu/GII.4/Nsk-379/2005/RUS','no rank'),(912282,489821,'Norovirus Hu/GII.4/Nsk-462/2005/RUS','no rank'),(912283,489821,'Norovirus Hu/GII.4/Nsk-506/2005/RUS','no rank'),(912284,489821,'Norovirus Hu/GII.4/Nsk-525/2005/RUS','no rank'),(912285,489821,'Norovirus Hu/GII.4/Nsk-614/2005/RUS','no rank'),(912286,489821,'Norovirus Hu/GII.4/Nsk-782/2006/RUS','no rank'),(912287,489821,'Norovirus Hu/GII.4/Nsk-948/2006/RUS','no rank'),(912288,489821,'Norovirus Hu/GII.4/Nsk-966/2006/RUS','no rank'),(912289,489821,'Norovirus Hu/GII.4/Nsk-991/2006/RUS','no rank'),(912290,489821,'Norovirus Hu/GII.4/Nsk-D149/2009/RUS','no rank'),(912291,489821,'Norovirus Hu/GII.4/Nsk-D283/2009/RUS','no rank'),(912292,489821,'Norovirus Hu/GII.4/Nsk-D304/2009/RUS','no rank'),(912293,489821,'Norovirus Hu/GII.4/Nsk-D359/2009/RUS','no rank'),(912294,489821,'Norovirus Hu/GII.4/Nsk-N15/2010/RUS','no rank'),(912295,489821,'Norovirus Hu/GII.4/Nsk-N163/2010/RUS','no rank'),(912296,489821,'Norovirus Hu/GII.4/Nsk-N18/2010/RUS','no rank'),(912297,489821,'Norovirus Hu/GII.4/Nsk-N207/2010/RUS','no rank'),(912298,489821,'Norovirus Hu/GII.4/Nsk-N223/2010/RUS','no rank'),(912299,489821,'Norovirus Hu/GII.4/Nsk-N237/2010/RUS','no rank'),(912300,489821,'Norovirus Hu/GII.4/Nsk-N263/2010/RUS','no rank'),(912301,489821,'Norovirus Hu/GII.4/Nsk-N336/2010/RUS','no rank'),(912302,489821,'Norovirus Hu/GII.4/Nsk-N354/2010/RUS','no rank'),(912303,489821,'Norovirus Hu/GII.4/Nsk-N370/2010/RUS','no rank'),(912304,489821,'Norovirus Hu/GII.4/Nsk-N39/2010/RUS','no rank'),(912305,489821,'Norovirus Hu/GII.4/Nsk-N469/2010/RUS','no rank'),(912306,489821,'Norovirus Hu/GII.4/Nsk-N78/2010/RUS','no rank'),(912307,489821,'Norovirus Hu/GII.4/O212/2007/RUS','no rank'),(912308,489821,'Norovirus Hu/GII.4/O490/2009/RUS','no rank'),(912309,489821,'Norovirus Hu/GII.4/O502/2009/RUS','no rank'),(912310,489821,'Norovirus Hu/GII.4/O532/2010/RUS','no rank'),(912311,489821,'Norovirus Hu/GII.4/O535/2010/RUS','no rank'),(912312,499193,'Norovirus Hu/GII.6/Nsk-D324/2009/RUS','no rank'),(912313,499193,'Norovirus Hu/GII.6/Nsk-N266/2010/RUS','no rank'),(912314,499193,'Norovirus Hu/GII.6/Nsk-N27/2010/RUS','no rank'),(912315,499193,'Norovirus Hu/GII.6/Nsk-N425/2010/RUS','no rank'),(912316,499193,'Norovirus Hu/GII.6/Nsk-N445/2010/RUS','no rank'),(912317,490043,'Norovirus Hu/GII/Nsk-1421/2006/RUS','no rank'),(912318,490043,'Norovirus Hu/GII/Nsk-N490/2010/RUS','no rank'),(912319,490043,'Norovirus Hu/GII/O229/2007/RUS','no rank'),(912320,39756,'Piscine myocarditis virus AL V-708','species'),(912321,196894,'Leuconostoc phage phiMH1','species'),(912322,174044,'Cladonia arbuscula subsp. squarrosa','subspecies'),(912323,174044,'Cladonia arbuscula subsp. beringiana','subspecies'),(912325,174045,'Cladonia stellaris subsp. stellaris','subspecies'),(912326,62768,'unclassified Rhaphidophoridae','no rank'),(912327,317211,'Pachyrhamma','genus'),(912328,912327,'Pachyrhamma edwardsii','species'),(912329,317211,'Pallidoplectron','genus'),(912330,912329,'Pallidoplectron turneri','species'),(912331,317211,'Udenus','genus'),(912332,912331,'Udenus wnigrum','species'),(912333,317211,'Heteromallus','genus'),(912334,912333,'Heteromallus cavicola','species'),(912335,317211,'Macropathus','genus'),(912336,912335,'Macropathus filifer','species'),(912337,317211,'Micropathus','genus'),(912338,912337,'Micropathus tasmaniensis','species'),(912339,317211,'Parudenus','genus'),(912340,912339,'Parudenus falklandicus','species'),(912341,317211,'Pleioplectron','genus'),(912342,912341,'Pleioplectron simplex','species'),(912343,317211,'Spelaeiacris','genus'),(912344,912343,'Spelaeiacris monslamiensis','species'),(912345,912343,'Spelaeiacris tabulae','species'),(912347,562174,'Amrasca biguttula','species'),(912348,323019,'Astraea klotzschii','species'),(912349,100370,'Croton alainii','species'),(912350,100370,'Croton argyrophyllus','species'),(912351,100370,'Croton atrostellatus','species'),(912352,100370,'Croton eremophilus','species'),(912353,100370,'Croton floribundus','species'),(912354,100370,'Croton fuscescens','species'),(912355,100370,'Croton glabellus','species'),(912356,100370,'Croton gnaphalii','species'),(912357,100370,'Croton guildingii','species'),(912359,100370,'Croton jamaicensis','species'),(912360,100370,'Croton lanatus','species'),(912361,912360,'Croton lanatus var. tatacuensis','varietas'),(912362,100370,'Croton linearis','species'),(912363,100370,'Croton louvelii','species'),(912364,100370,'Croton luetzelburgii','species'),(912365,100370,'Croton miarensis','species'),(912366,323093,'Croton michauxii var. elliptica','varietas'),(912367,100370,'Croton milleri','species'),(912368,100370,'Croton minimus','species'),(912369,100370,'Croton nitens','species'),(912370,100370,'Croton polyandrus','species'),(912371,100370,'Croton sellowii','species'),(912372,13398,'Carex aboriginum','species'),(912373,13398,'Carex abscondita','species'),(912374,13398,'Carex adelostoma','species'),(912375,13398,'Carex aestivalis','species'),(912376,69846,'Carex albicans var. emmonsii','varietas'),(912377,13398,'Carex albonigra','species'),(912378,13398,'Carex aperta','species'),(912379,13398,'Carex arctiformis','species'),(912380,13398,'Carex arkansana','species'),(912381,13398,'Carex assiniboinensis','species'),(912382,13398,'Carex atherodes','species'),(912383,432979,'Carex atlantica subsp. atlantica','subspecies'),(912384,13398,'Carex atratiformis','species'),(912385,13398,'Carex atrosquama','species'),(912386,13398,'Carex aureolensis','species'),(912387,13398,'Carex austrocaroliniana','species'),(912388,13398,'Carex baileyi','species'),(912389,13398,'Carex baltzellii','species'),(912390,13398,'Carex barrattii','species'),(912391,13398,'Carex bonanzensis','species'),(912392,240666,'Carex bromoides subsp. montana','subspecies'),(912393,240691,'Carex brunnescens subsp. brunnescens','subspecies'),(912394,240691,'Carex brunnescens subsp. sphaerostachya','subspecies'),(912395,13398,'Carex bullata','species'),(912396,13398,'Carex bushii','species'),(912397,13398,'Carex californica','species'),(912398,140796,'Carex canescens subsp. canescens','subspecies'),(912399,140796,'Carex canescens subsp. disjuncta','subspecies'),(912400,13398,'Carex caroliniana','species'),(912401,13398,'Carex chalciolepis','species'),(912402,13398,'Carex chapmanii','species'),(912403,140800,'Carex communis var. amplisquama','varietas'),(912404,13398,'Carex concinna','species'),(912405,13398,'Carex congdonii','species'),(912406,13398,'Carex crawei','species'),(912407,13398,'Carex crebriflora','species'),(912408,312737,'Carex crinita var. brevicrinis','varietas'),(912409,312737,'Carex crinita var. crinita','varietas'),(912410,13398,'Carex cumberlandensis','species'),(912411,13398,'Carex curatorum','species'),(912412,13398,'Carex davisii','species'),(912413,140802,'Carex debilis var. debilis','varietas'),(912414,140802,'Carex debilis var. rudgei','varietas'),(912415,314414,'Carex deweyana var. collectanea','varietas'),(912416,140804,'Carex digitalis var. digitalis','varietas'),(912417,140804,'Carex digitalis var. floridana','varietas'),(912418,140804,'Carex digitalis var. macropoda','varietas'),(912419,240680,'Carex divulsa subsp. divulsa','subspecies'),(912420,234467,'Carex echinata subsp. echinata','subspecies'),(912421,234467,'Carex echinata subsp. phyllomanica','subspecies'),(912422,13398,'Carex edwardsiana','species'),(912423,13398,'Carex elliottii','species'),(912424,13398,'Carex engelmannii','species'),(912425,13398,'Carex epapillosa','species'),(912426,69855,'Carex filifolia var. erostrata','varietas'),(912427,69855,'Carex filifolia var. filifolia','varietas'),(912428,432989,'Carex fissa var. fissa','varietas'),(912429,13398,'Carex formosa','species'),(912430,13398,'Carex frankii','species'),(912431,13398,'Carex garberi','species'),(912432,13398,'Carex gholsonii','species'),(912433,13398,'Carex gigantea','species'),(912434,513295,'Carex glareosa subsp. glareosa','subspecies'),(912435,13398,'Carex glaucescens','species'),(912436,13398,'Carex gmelinii','species'),(912437,13398,'Carex gracilescens','species'),(912438,13398,'Carex gynodynama','species'),(912439,13398,'Carex halliana','species'),(912440,13398,'Carex hallii','species'),(912441,13398,'Carex hassei','species'),(912442,13398,'Carex helleri','species'),(912443,13398,'Carex hendersonii','species'),(912444,13398,'Carex heterostachya','species'),(912445,13398,'Carex hirsutella','species'),(912446,13398,'Carex hirtissima','species'),(912447,13398,'Carex houghtoniana','species'),(912448,13398,'Carex hyalinolepis','species'),(912449,13398,'Carex idahoa','species'),(912450,13398,'Carex impressinervia','species'),(912451,13398,'Carex interrupta','species'),(912452,13398,'Carex klamathensis','species'),(912453,13398,'Carex kraliana','species'),(912454,13398,'Carex lacustris','species'),(912455,13398,'Carex laeviconica','species'),(912456,13398,'Carex lativena','species'),(912457,13398,'Carex laxiculmis','species'),(912458,912457,'Carex laxiculmis var. copulata','varietas'),(912459,912457,'Carex laxiculmis var. laxiculmis','varietas'),(912461,301491,'Carex lenticularis var. limnophila','varietas'),(912462,13398,'Carex leptonervia','species'),(912463,13398,'Carex lonchocarpa','species'),(912464,13398,'Carex louisianica','species'),(912465,247924,'Carex lucorum var. austrolucorum','varietas'),(912466,13398,'Carex lupuliformis','species'),(912467,241216,'Carex luzulina var. ablata','varietas'),(912468,241216,'Carex luzulina var. luzulina','varietas'),(912470,13398,'Carex manhartii','species'),(912471,13398,'Carex meadii','species'),(912472,13398,'Carex melanostachya','species'),(912473,657480,'Carex microchaeta subsp. nesophila','subspecies'),(912474,657480,'Carex microchaeta var. microchaeta','varietas'),(912475,234725,'Carex microglochin subsp. microglochin','subspecies'),(912476,13398,'Carex micropoda','species'),(912477,312756,'Carex muehlenbergii var. enervis','varietas'),(912478,312756,'Carex muehlenbergii var. muehlenbergii','varietas'),(912479,13398,'Carex muriculata','species'),(912480,13398,'Carex nelsonii','species'),(912481,13398,'Carex nova','species'),(912482,13398,'Carex oreocharis','species'),(912483,13398,'Carex ormostachya','species'),(912484,13398,'Carex oxylepis','species'),(912485,13398,'Carex parryana','species'),(912486,13398,'Carex pellita','species'),(912487,13398,'Carex pelocarpa','species'),(912488,13398,'Carex perdentata','species'),(912489,669650,'Carex petricosa var. misandroides','varietas'),(912490,669650,'Carex petricosa var. petricosa','varietas'),(912491,13398,'Carex pityophila','species'),(912492,13398,'Carex platyphylla','species'),(912493,13398,'Carex pluriflora','species'),(912494,13398,'Carex polymorpha','species'),(912495,13398,'Carex proposita','species'),(912496,13398,'Carex purpurifera','species'),(912497,13398,'Carex radfordii','species'),(912498,13398,'Carex reznicekii','species'),(912499,13398,'Carex richardsonii','species'),(912500,13398,'Carex roanensis','species'),(912501,13398,'Carex sabulosa','species'),(912502,13398,'Carex salina','species'),(912503,13398,'Carex sartwelliana','species'),(912505,69867,'Carex scirpoidea subsp. convoluta','subspecies'),(912506,69867,'Carex scirpoidea subsp. pseudoscirpoidea','subspecies'),(912507,69867,'Carex scirpoidea subsp. scirpoidea','subspecies'),(912508,69867,'Carex scirpoidea subsp. stenochlaena','subspecies'),(912509,140854,'Carex scopulorum var. prionophylla','varietas'),(912510,13398,'Carex sheldonii','species'),(912511,13398,'Carex specuicola','species'),(912512,13398,'Carex sprengelii','species'),(912513,13398,'Carex stevenii','species'),(912514,13398,'Carex striata','species'),(912515,13398,'Carex striatula','species'),(912516,13398,'Carex styloflexa','species'),(912517,13398,'Carex subnigricans','species'),(912518,13398,'Carex tetanica','species'),(912519,13398,'Carex thurberi','species'),(912520,13398,'Carex tompkinsii','species'),(912521,13398,'Carex triquetra','species'),(912522,13398,'Carex turgescens','species'),(912523,13398,'Carex utriculata','species'),(912524,13398,'Carex vacillans','species'),(912525,13398,'Carex venusta','species'),(912526,13398,'Carex verrucosa','species'),(912528,483235,'Carex viridula var. saxilittoralis','varietas'),(912529,13398,'Carex woodii','species'),(912530,773,'Bartonella sp. B29042','species'),(912531,773,'Bartonella sp. B29043','species'),(912532,773,'Bartonella sp. B29044','species'),(912533,773,'Bartonella sp. B29102','species'),(912534,773,'Bartonella sp. B29105','species'),(912535,773,'Bartonella sp. B29107','species'),(912536,773,'Bartonella sp. B29108','species'),(912537,773,'Bartonella sp. B29109','species'),(912538,773,'Bartonella sp. B29110','species'),(912539,773,'Bartonella sp. B29111','species'),(912540,773,'Bartonella sp. B29112','species'),(912541,773,'Bartonella sp. B29114','species'),(912542,773,'Bartonella sp. B29115','species'),(912543,773,'Bartonella sp. B29116','species'),(912544,773,'Bartonella sp. B29119','species'),(912545,773,'Bartonella sp. B29122','species'),(912546,773,'Bartonella sp. B29126','species'),(912547,773,'Bartonella sp. B29134','species'),(912548,773,'Bartonella sp. B29137','species'),(912549,773,'Bartonella sp. B29172','species'),(912550,773,'Bartonella sp. B29230','species'),(912551,22,'Shewanella sp. AS-11','species'),(912552,191494,'Conexibacter arvalis','species'),(912554,670422,'Lucifuga sp. DH-2010c','species'),(912555,500585,'Lepidoptera sp. BOLD:AAM5199','species'),(912556,723962,'Gadiformes sp. BOLD:AAL8219','species'),(912557,156408,'Hymenoptera sp. BOLD:AAG7062','species'),(912558,500585,'Lepidoptera sp. BOLD:AAA1835','species'),(912559,500585,'Lepidoptera sp. BOLD:AAA3403','species'),(912560,500585,'Lepidoptera sp. BOLD:AAA4249','species'),(912562,318468,'Koerneria luziae','species'),(912563,318468,'Koerneria lucani','species'),(912564,54125,'Pristionchus sp. NK-2010','species'),(912565,54125,'Pristionchus cf. pacificus NK-2010','species'),(912566,669114,'Pseudodiplogasteroides compositus','species'),(912567,669114,'Pseudodiplogasteroides sp. NK-2010','species'),(912568,516119,'Diplogastrellus sp. NK-2010','species'),(912569,540565,'Rhabditidoides sp. NK-2010','species'),(912570,6324,'Bursaphelenchus sp. NK-2010a','species'),(912571,62021,'Mnais pruinosa pruinosa','subspecies'),(912572,7449,'Vespa analis insularis','subspecies'),(912573,6324,'Bursaphelenchus sp. NK-2010c','species'),(912574,502209,'Cryptaphelenchus sp. NK-2010','species'),(912575,239261,'Metylophorus sp. E-43','species'),(912576,1883,'Streptomyces sp. ABRIINW 18','species'),(912577,37163,'Orpinomyces sp. GMLF18','species'),(912578,5506,'Fusarium sp. 0933','species'),(912579,5506,'Fusarium sp. 0981','species'),(912580,5506,'Fusarium sp. 0982','species'),(912581,5506,'Fusarium sp. 0983','species'),(912582,5506,'Fusarium sp. 0984','species'),(912583,5506,'Fusarium sp. HT','species'),(912584,1386,'Bacillus sp. JK-1','species'),(912585,323620,'Shinella sp. Y-4','species'),(912586,1386,'Bacillus sp. LCDR16(2010)','species'),(912587,1386,'Bacillus sp. LT6(2010)','species'),(912588,1386,'Bacillus sp. LT12(2010)','species'),(912589,1386,'Bacillus sp. LT3(2010)','species'),(912590,1386,'Bacillus sp. LT8(2010)','species'),(912592,1237108,'Mongolicoccus roser','species'),(912593,42407,'Neotoma angustapalata','species'),(912594,1763,'Mycobacterium iranicum','species'),(912595,1883,'Streptomyces sp. PM17','species'),(912597,104535,'Uronema sp. CCAP 335/1B','species'),(912598,47925,'alpha proteobacterium enrichment culture clone otu_A1','species'),(912599,47925,'alpha proteobacterium enrichment culture clone otu_A10','species'),(912600,47925,'alpha proteobacterium enrichment culture clone otu_A11','species'),(912601,47925,'alpha proteobacterium enrichment culture clone otu_A2','species'),(912602,47925,'alpha proteobacterium enrichment culture clone otu_A3','species'),(912603,47925,'alpha proteobacterium enrichment culture clone otu_A4','species'),(912604,47925,'alpha proteobacterium enrichment culture clone otu_A5','species'),(912605,47925,'alpha proteobacterium enrichment culture clone otu_A6','species'),(912606,47925,'alpha proteobacterium enrichment culture clone otu_A7','species'),(912607,47925,'alpha proteobacterium enrichment culture clone otu_A8','species'),(912608,47925,'alpha proteobacterium enrichment culture clone otu_A9','species'),(912609,50423,'gamma proteobacterium enrichment culture clone otu_G1','species'),(912610,50423,'gamma proteobacterium enrichment culture clone otu_G2','species'),(912611,47928,'Firmicutes bacterium enrichment culture clone otu_F1','species'),(912612,1763,'Mycobacterium sp. HNTM79','species'),(912614,183080,'Spilanthes paniculata','species'),(912624,1663,'Arthrobacter sp. LKRO3','species'),(912625,1663,'Arthrobacter sp. LKSO2','species'),(912626,59732,'Chryseobacterium sp. LKL10','species'),(912627,59732,'Chryseobacterium sp. LKS04','species'),(912628,2034,'Curtobacterium sp. LKS08','species'),(912629,237,'Flavobacterium sp. LKSO3','species'),(912630,33882,'Microbacterium sp. LKL04','species'),(912631,33882,'Microbacterium sp. LKS07','species'),(912632,53246,'Pseudoalteromonas sp. Z2','species'),(912633,497,'Psychrobacter sp. Z1','species'),(912634,11864,'Avian leukosis virus JS09GY07','no rank'),(912635,1883,'Streptomyces sp. SBI108','species'),(912636,42749,'Phelsuma roesleri','species'),(912637,232296,'Phelsuma lineata bombetokensis','subspecies'),(912638,143529,'Phelsuma laticauda angularis','subspecies'),(912640,725656,'Mesostigmata sp. BOLD:AAF9096','species'),(912641,725656,'Mesostigmata sp. BOLD:AAF9294','species'),(912644,725731,'Sarcoptiformes sp. BOLD:AAF5145','species'),(912653,724824,'Trombidiformes sp. BOLD:AAH6551','species'),(912656,211524,'Phytophthora sp. 2 FFL-2010','species'),(912657,164016,'Pterygoplichthys sp. TEMP-2010','species'),(912658,52071,'Ancistrus sp. TEMP-2010','species'),(912659,36707,'Corydoras sp. TEMP-2010','species'),(912660,139304,'Pinus sp. EP2140012','species'),(912662,1278229,'Fonchiiloricaria nanodon','species'),(912663,1386,'Bacillus sp. THCM3','species'),(912664,33852,'Neodenticula','genus'),(912665,912664,'Neodenticula seminae','species'),(912666,469,'Acinetobacter sp. On4','species'),(912667,55968,'Leucobacter sp. On15','species'),(912668,55968,'Leucobacter sp. On18','species'),(912669,528,'Ochrobactrum sp. On8','species'),(912670,44249,'Paenibacillus sp. On11','species'),(912671,13778,'Chara kenoyeri','species'),(912672,13778,'Chara martiana','species'),(912673,130975,'Desmidium pseudostreptonema','species'),(912674,130980,'Micrasterias apiculata','species'),(912675,912674,'Micrasterias apiculata var. fimbriata','varietas'),(912676,130980,'Micrasterias depauperata','species'),(912677,912676,'Micrasterias depauperata var. wollei','varietas'),(912678,130980,'Micrasterias furcata','species'),(912679,912678,'Micrasterias furcata var. dichotoma','varietas'),(912680,130980,'Micrasterias laticeps','species'),(912681,130980,'Micrasterias mahabuleshwarensis','species'),(912682,130980,'Micrasterias muricata','species'),(912683,130980,'Micrasterias nordstedtiana','species'),(912684,130980,'Micrasterias pinnatifida','species'),(912685,130980,'Micrasterias radiosa','species'),(912686,3148,'Nitella aff. cristata KGK0129','species'),(912687,3148,'Nitella aff. cristata KGK0128','species'),(912688,3148,'Nitella aff. cristata (robust form)','species'),(912689,3148,'Nitella arthroglochin','species'),(912690,3148,'Nitella claytonii','species'),(912691,3148,'Nitella hookeri','species'),(912692,46237,'Nitella cristata var. ambigua','varietas'),(912693,3148,'Nitella masonae','species'),(912694,3148,'Nitella tricellularis','species'),(912695,1654,'Actinomyces sp. HKU31','species'),(912696,85620,'Strawberry green petal phytoplasma SGP','species'),(912697,36922,'Diaporthe scabra','species'),(912699,315910,'Elachista argentella','species'),(912700,315910,'Elachista humilis','species'),(912701,912710,'Biselachista utonella','species'),(912702,315908,'Perittia herrichiella','species'),(912703,68287,'Mesorhizobium sp. KYW12','species'),(912704,68287,'Mesorhizobium sp. KYW13','species'),(912707,379,'Rhizobium helanshanense','species'),(912710,315906,'Biselachista','genus'),(912711,79331,'Cordia anderssonii','species'),(912712,79331,'Cordia leucophlyctis','species'),(912713,79331,'Cordia macrocephala','species'),(912714,79331,'Cordia revoluta','species'),(912715,34507,'Steinernema sp. SGrj17','species'),(912716,34507,'Steinernema sp. SGrj18','species'),(912717,34507,'Steinernema sp. SGtn1','species'),(912718,34507,'Steinernema sp. SGtn2','species'),(912719,34507,'Steinernema sp. SGwb5','species'),(912720,1386,'Bacillus sp. AmSamDD33','species'),(912721,1386,'Bacillus sp. AmSamDD71','species'),(912722,1386,'Bacillus sp. AmSamDD80','species'),(912723,1386,'Bacillus sp. AmSamHD59','species'),(912724,1386,'Bacillus sp. AmSamHD7','species'),(912725,1386,'Bacillus sp. AmSamHD81','species'),(912726,1386,'Bacillus sp. AmSamW23','species'),(912727,1386,'Bacillus sp. AmSamW35','species'),(912728,1386,'Bacillus sp. AmSamW39','species'),(912729,1386,'Bacillus sp. AmSamW5','species'),(912730,1386,'Bacillus sp. AmSamW62','species'),(912731,1386,'Bacillus sp. AmSamW63','species'),(912732,1386,'Bacillus sp. AmSamW86','species'),(912733,43668,'Brachybacterium sp. AmSamDD19','species'),(912734,43668,'Brachybacterium sp. AmSamDD69','species'),(912735,1696,'Brevibacterium sp. AmSamDD32','species'),(912736,1696,'Brevibacterium sp. AmSamDD49','species'),(912737,41275,'Brevundimonas sp. AmSamW11ii','species'),(912738,33986,'Exiguobacterium sp. AmSamDD31','species'),(912739,57493,'Kocuria sp. AmSamHD26','species'),(912740,57499,'Kytococcus sp. AmSamHH54','species'),(912741,57499,'Kytococcus sp. AmSamHH74','species'),(912742,57499,'Kytococcus sp. AmSamW78','species'),(912743,33882,'Microbacterium sp. AmSamHH10ii','species'),(912744,33882,'Microbacterium sp. AmSamHH3ii','species'),(912745,1269,'Micrococcus sp. AmSamHH2','species'),(912746,1269,'Micrococcus sp. AmSamHH66','species'),(912747,57494,'Nesterenkonia sp. AmSamDD61','species'),(912748,57494,'Nesterenkonia sp. AmSamDD22ii','species'),(912749,57494,'Nesterenkonia sp. AmSamDD47','species'),(912750,57494,'Nesterenkonia sp. AmSamDD76','species'),(912751,182709,'Oceanobacillus sp. AmSamDD22i','species'),(912752,182709,'Oceanobacillus sp. AmSamDD41','species'),(912753,182709,'Oceanobacillus sp. AmSamW37','species'),(912754,657,'Photobacterium sp. AmSamHD70','species'),(912755,657,'Photobacterium sp. AmSamHH65','species'),(912756,53246,'Pseudoalteromonas sp. AmSamDD24','species'),(912757,53246,'Pseudoalteromonas sp. AmSamDD25','species'),(912758,53246,'Pseudoalteromonas sp. AmSamHD8','species'),(912759,53246,'Pseudoalteromonas sp. AmSamHH15','species'),(912760,53246,'Pseudoalteromonas sp. AmSamHH27','species'),(912761,53246,'Pseudoalteromonas sp. AmSamHH4','species'),(912762,53246,'Pseudoalteromonas sp. AmSamHH83','species'),(912763,53246,'Pseudoalteromonas sp. AmSamW21','species'),(912764,53246,'Pseudoalteromonas sp. AmSamW53','species'),(912765,53246,'Pseudoalteromonas sp. AmSamW55','species'),(912766,53246,'Pseudoalteromonas sp. AmSamW6','species'),(912767,286,'Pseudomonas sp. AmSamHH10i','species'),(912768,286,'Pseudomonas sp. AmSamHH3i','species'),(912769,497,'Psychrobacter sp. AmSamDD12','species'),(912770,45669,'Salinicoccus sp. AmSamHH51i','species'),(912771,1279,'Staphylococcus sp. AmSamDD20','species'),(912772,1279,'Staphylococcus sp. AmSamDD75','species'),(912773,1279,'Staphylococcus sp. AmSamHH1','species'),(912774,1279,'Staphylococcus sp. AmSamHH14','species'),(912775,1279,'Staphylococcus sp. AmSamHH9','species'),(912776,40323,'Stenotrophomonas sp. AmSamHD68','species'),(912777,335927,'Thalassobius sp. AmSamDD57','species'),(912778,662,'Vibrio sp. AmSamDD36','species'),(912779,662,'Vibrio sp. AmSamDD38','species'),(912780,662,'Vibrio sp. AmSamDD45','species'),(912781,662,'Vibrio sp. AmSamDD48','species'),(912782,662,'Vibrio sp. AmSamDD67','species'),(912783,662,'Vibrio sp. AmSamDD85','species'),(912784,662,'Vibrio sp. AmSamHD46','species'),(912785,662,'Vibrio sp. AmSamHD84','species'),(912786,662,'Vibrio sp. AmSamHH17','species'),(912787,662,'Vibrio sp. AmSamHH29','species'),(912788,662,'Vibrio sp. AmSamHH42','species'),(912789,662,'Vibrio sp. AmSamW56','species'),(912790,662,'Vibrio sp. AmSamW60','species'),(912791,662,'Vibrio sp. AmSamW72','species'),(912792,662,'Vibrio sp. AmSamW73','species'),(912793,338,'Xanthomonas sp. AmSamHD40','species'),(912794,43954,'Ngarawa','genus'),(912795,912794,'Ngarawa dirga','species'),(912796,116691,'Phreatomerus','genus'),(912797,912796,'Phreatomerus latipes','species'),(912798,578848,'Wangiannachiltonia','genus'),(912799,912798,'Wangiannachiltonia guzikae','species'),(912800,1827,'Rhodococcus sp. LCF37','species'),(912801,37914,'Dietzia sp. DQ12-45-1b','species'),(912802,1306785,'Marinivirga aestuarii','species'),(912803,30870,'Bahaba','genus'),(912804,912803,'Bahaba taipingensis','species'),(912805,240164,'Johnius amblycephalus','species'),(912806,403234,'Blommersia dejongi','species'),(912807,403234,'Blommersia galani','species'),(912808,143467,'Calumma tarzan','species'),(912809,143467,'Calumma glawi','species'),(912810,143467,'Calumma andringitraense','species'),(912811,143467,'Calumma cf. tarzan','species'),(912812,143467,'Calumma marojezense','species'),(912813,143467,'Calumma cf. marojezense','species'),(912814,49928,'bacterium AH1BSX+2aut','species'),(912815,49928,'bacterium AH1BSX+5aut','species'),(912816,49928,'bacterium AH1BSX+8aut','species'),(912817,49928,'bacterium AH1BX+1aut','species'),(912818,49928,'bacterium AH1RX+3aut','species'),(912819,49928,'bacterium AH1RX+5aut','species'),(912820,49928,'bacterium AH1RX+7aut','species'),(912821,49928,'bacterium AHA1RXaut','species'),(912822,49928,'bacterium E1B12prin','species'),(912823,49928,'bacterium E1B19aut','species'),(912824,49928,'bacterium E1B21print','species'),(912825,49928,'bacterium E1B2prin','species'),(912826,49928,'bacterium E1B4print','species'),(912827,49928,'bacterium E1B5aut','species'),(912828,49928,'bacterium E1B6aut','species'),(912829,49928,'bacterium E1BS10aut','species'),(912830,49928,'bacterium E1R10aut','species'),(912831,49928,'bacterium E1R14aut','species'),(912832,49928,'bacterium E1R14print','species'),(912833,49928,'bacterium E1R16aut','species'),(912834,49928,'bacterium E1R18print','species'),(912835,49928,'bacterium E1R19print','species'),(912836,49928,'bacterium E1R2prin','species'),(912837,49928,'bacterium E1R4aut','species'),(912838,49928,'bacterium E1R7aut','species'),(912839,49928,'bacterium E1R8aut','species'),(912840,49928,'bacterium E2B12print','species'),(912841,49928,'bacterium E2B13aut','species'),(912842,49928,'bacterium E2B14aut','species'),(912843,49928,'bacterium E2B17aut','species'),(912844,49928,'bacterium E2B18print','species'),(912845,49928,'bacterium E2B2aut','species'),(912846,49928,'bacterium E2B3prin','species'),(912847,49928,'bacterium E2B4aut','species'),(912848,49928,'bacterium E2B5aut','species'),(912849,49928,'bacterium E2B8print','species'),(912850,49928,'bacterium E2R11print','species'),(912851,49928,'bacterium E2R12print','species'),(912852,49928,'bacterium E2R17print','species'),(912853,49928,'bacterium E2R19print','species'),(912854,49928,'bacterium E2R6aut','species'),(912855,49928,'bacterium E2R8print','species'),(912856,49928,'bacterium E3B11aut','species'),(912857,49928,'bacterium E3B11print','species'),(912858,49928,'bacterium E3B16aut','species'),(912859,49928,'bacterium E3B21aut','species'),(912860,49928,'bacterium E3B6aut','species'),(912861,49928,'bacterium E3B6print','species'),(912862,49928,'bacterium E3B7prin','species'),(912863,49928,'bacterium E3B8aut','species'),(912864,49928,'bacterium E3R10print','species'),(912865,49928,'bacterium E3R11aut','species'),(912866,49928,'bacterium E3R11print','species'),(912867,49928,'bacterium E3R12aut','species'),(912868,49928,'bacterium E3R13aut','species'),(912869,49928,'bacterium E3R15aut','species'),(912870,49928,'bacterium E3R1print','species'),(912871,49928,'bacterium E3R3aut','species'),(912872,49928,'bacterium E4B10print','species'),(912873,49928,'bacterium E4B13aut','species'),(912874,49928,'bacterium E4B14print','species'),(912875,49928,'bacterium E4B15print','species'),(912876,49928,'bacterium E4B18prin','species'),(912877,49928,'bacterium E4B1aut','species'),(912878,49928,'bacterium E4B3print','species'),(912879,49928,'bacterium E4B9aut','species'),(912880,49928,'bacterium E4R11aut','species'),(912881,49928,'bacterium E4R15Baut','species'),(912882,49928,'bacterium E4R15aut','species'),(912883,49928,'bacterium E4R16print','species'),(912884,49928,'bacterium E4R1print','species'),(912885,49928,'bacterium E4R20aut','species'),(912886,49928,'bacterium E4R21aut','species'),(912887,49928,'bacterium E4R2aut','species'),(912888,49928,'bacterium E4R6aut','species'),(912889,49928,'bacterium E4R6print','species'),(912890,49928,'bacterium E4R9print','species'),(912891,49928,'bacterium H1B14aut','species'),(912892,49928,'bacterium H1B15prin','species'),(912893,49928,'bacterium H1B20prin','species'),(912894,49928,'bacterium H1BS8aut','species'),(912895,49928,'bacterium H2B11print','species'),(912896,49928,'bacterium H2B12print','species'),(912897,49928,'bacterium H2B13aut','species'),(912898,49928,'bacterium H2B14print','species'),(912899,49928,'bacterium H2B1aut','species'),(912900,49928,'bacterium H2B2prin','species'),(912901,49928,'bacterium H2B4print','species'),(912902,49928,'bacterium H2B7print','species'),(912903,49928,'bacterium H2R14print','species'),(912904,49928,'bacterium H2R16aut','species'),(912905,49928,'bacterium H2R19print','species'),(912906,49928,'bacterium H2R1print','species'),(912907,49928,'bacterium H2R20print','species'),(912908,49928,'bacterium H2R2aut','species'),(912909,49928,'bacterium H2R6print','species'),(912910,49928,'bacterium H3B10aut','species'),(912911,49928,'bacterium H3B14prin','species'),(912912,49928,'bacterium H3B18aut','species'),(912913,49928,'bacterium H3B1print','species'),(912914,49928,'bacterium H3B21print','species'),(912915,49928,'bacterium H3B6aut','species'),(912916,49928,'bacterium H3BS10aut','species'),(912917,49928,'bacterium H3BS1aut','species'),(912918,49928,'bacterium H3R13print','species'),(912919,49928,'bacterium H3R18aut','species'),(912920,49928,'bacterium H3R18print','species'),(912921,49928,'bacterium H3R21aut','species'),(912922,49928,'bacterium H3R7aut','species'),(912923,49928,'bacterium H4B14aut','species'),(912924,49928,'bacterium H4B16print','species'),(912925,49928,'bacterium H4B6print','species'),(912926,49928,'bacterium H4B9aut','species'),(912927,49928,'bacterium H4BS(21)aut','species'),(912928,49928,'bacterium H4BS(9)aut','species'),(912929,49928,'bacterium H4BS1print','species'),(912930,49928,'bacterium H4BS3aut','species'),(912931,49928,'bacterium H4R10aut','species'),(912932,49928,'bacterium H4R11print','species'),(912933,49928,'bacterium H4R1aut','species'),(912934,49928,'bacterium H4R1print','species'),(912935,49928,'bacterium H4R5prin','species'),(912936,49928,'bacterium H4R6aut','species'),(912937,49928,'bacterium H4R7aut','species'),(912938,49928,'bacterium H4R8prin','species'),(912939,49928,'bacterium H4R9aut','species'),(912940,49928,'bacterium H4R9print','species'),(912941,49928,'bacterium HBS2(12)aut','species'),(912942,49928,'bacterium HBS2(22)aut','species'),(912943,49928,'bacterium HBS2(3)aut','species'),(912944,49928,'bacterium HBS2(7)aut','species'),(912945,49928,'bacterium HBS3(5)aut','species'),(912946,49928,'bacterium HBS4(1)aut','species'),(912947,49928,'bacterium HR2(12)aut','species'),(912948,49928,'bacterium HR2(13)aut','species'),(912949,49928,'bacterium HR2(14)aut','species'),(912950,49928,'bacterium HR2(8)aut','species'),(912951,49928,'bacterium HR3(13)aut','species'),(912952,49928,'bacterium HR3(15)aut','species'),(912953,49928,'bacterium HR3(17)aut','species'),(912954,49928,'bacterium HR3(24)aut','species'),(912955,49928,'bacterium SpH1BS+4print','species'),(912956,49928,'bacterium SpH1BSx+5print','species'),(912957,49928,'bacterium SpH1Rx+1print','species'),(912958,49928,'bacterium SpH1Rx+4print','species'),(912959,49928,'bacterium SpH1Rx+5print','species'),(912960,49928,'bacterium SpH1Rx+6print','species'),(912961,49928,'bacterium SpH1Rx+7print','species'),(912962,49928,'bacterium SpH1Rxprint','species'),(912963,143467,'Calumma vencesi','species'),(912964,143467,'Calumma cf. vencesi','species'),(912965,266390,'Amytornis dorotheae','species'),(912966,266390,'Amytornis woodwardi','species'),(912967,329640,'Bocavirus pig/SX/China/2010','species'),(912968,148673,'Calliandra haematocephala','species'),(912970,66093,'Gleditsia japonica var. velutina','varietas'),(912971,46347,'Glycyrrhiza yunnanensis','species'),(912972,69574,'Cancellaria albida','species'),(912973,644265,'Tritonoharpa angasi','species'),(912974,644265,'Tritonoharpa sp. MNHN IM200742769','species'),(912975,55860,'Nipponaphera','genus'),(912976,912975,'Nipponaphera suduirauti','species'),(912977,55860,'Admete','genus'),(912978,912977,'Admete viridula','species'),(912979,55860,'Admetula','genus'),(912980,912979,'Admetula affluens','species'),(912981,912979,'Admetula garrardi','species'),(912982,55860,'Aphera','genus'),(912983,912982,'Aphera tessellata','species'),(912984,55860,'Bivetiella','genus'),(912985,912984,'Bivetiella pulchra','species'),(912986,55860,'Merica','genus'),(912987,912986,'Merica marisca','species'),(912988,912986,'Merica sinensis','species'),(912989,55860,'Mirandaphera','genus'),(912990,912989,'Mirandaphera arafurensis','species'),(912991,912989,'Mirandaphera cayrei','species'),(912992,912975,'Nipponaphera agastor','species'),(912993,912975,'Nipponaphera teramachii','species'),(912994,55860,'Scalptia','genus'),(912995,912994,'Scalptia bicolor','species'),(912996,912994,'Scalptia obliquata','species'),(912997,912994,'Scalptia textilis','species'),(912998,55860,'Sveltia','genus'),(912999,912998,'Sveltia splendidula','species'),(913000,55860,'Sydaphera','genus'),(913001,913000,'Sydaphera gigantea','species'),(913002,55860,'Trigonostoma','genus'),(913003,913002,'Trigonostoma thysthlon','species'),(913005,55860,'Brocchinia','genus'),(913006,913005,'Brocchinia fischeri','species'),(913007,45927,'Pratylenchus sp. H4','species'),(913008,45927,'Pratylenchus sp. H2','species'),(913009,45927,'Pratylenchus sp. H3','species'),(913010,45927,'Pratylenchus sp. H7','species'),(913011,45927,'Pratylenchus sp. H8','species'),(913012,208898,'Arenavirus Lemniscomys/F4-8/TZA/2008','species'),(913013,208898,'Arenavirus Mus/TZ22285/TZA/2008','species'),(913014,34857,'Hylomyscus pamfi','species'),(913015,99182,'Polytropic endogenous MuLV-like virus TM-2010','no rank'),(913016,49599,'Goodenia lunata','species'),(913017,65352,'Erysimum diffusum','species'),(913018,1248466,'Harmsiodoxa','genus'),(913019,913018,'Harmsiodoxa blennodioides','species'),(913021,65356,'Albugo leimonios','species'),(913022,65356,'Albugo hesleri','species'),(913023,65356,'Albugo hohenheimia','species'),(913024,237,'Flavobacterium sp. DS-12','species'),(913025,2263,'Thermococcus sp. PK','species'),(913026,913027,'Veronica chamaedrys var. eglandulosa','varietas'),(913027,165330,'Veronica chamaedrys subsp. chamaedrys','subspecies'),(913028,34055,'Yersinia enterocolitica W22703','no rank'),(913029,913027,'Veronica chamaedrys var. chamaedrys','varietas'),(913030,5246,'Septobasidium sp. JBJ-2010a','species'),(913031,5246,'Septobasidium sp. JBJ-2010b','species'),(913032,5246,'Septobasidium sp. JBJ-2010c','species'),(913033,5246,'Septobasidium sp. JBJ-2010d','species'),(913034,5246,'Septobasidium sp. JBJ-2010e','species'),(913035,5246,'Septobasidium sp. JBJ-2010f','species'),(913036,5246,'Septobasidium sp. JBM-2010a','species'),(913037,5246,'Septobasidium sp. JBM-2010b','species'),(913038,5246,'Septobasidium sp. JBM-2010c','species'),(913039,5246,'Septobasidium sp. JBM-2010d','species'),(913040,5246,'Septobasidium sp. JBM-2010e','species'),(913041,5246,'Septobasidium sp. JBM-2010f','species'),(913042,5246,'Septobasidium sp. JBM-2010g','species'),(913043,5246,'Septobasidium sp. JBM-2010h','species'),(913044,5246,'Septobasidium sp. JBM-2010i','species'),(913045,5246,'Septobasidium sp. JBO-2010a','species'),(913046,5246,'Septobasidium sp. JBO-2010b','species'),(913047,5246,'Septobasidium sp. JBO-2010c','species'),(913048,5246,'Septobasidium sp. JBO-2010d','species'),(913049,5246,'Septobasidium sp. JBO-2010e','species'),(913050,5246,'Septobasidium sp. JBO-2010f','species'),(913051,5246,'Septobasidium sp. JBO-2010g','species'),(913052,5246,'Septobasidium sp. JBO-2010h','species'),(913053,5246,'Septobasidium sp. JBO-2010i','species'),(913054,5246,'Septobasidium sp. JBS-2010a','species'),(913055,5246,'Septobasidium sp. JBS-2010b','species'),(913056,5246,'Septobasidium sp. JBS-2010c','species'),(913057,5246,'Septobasidium sp. JBS-2010d','species'),(913058,5246,'Septobasidium sp. JBS-2010e','species'),(913059,5246,'Septobasidium sp. JBS-2010f','species'),(913060,5246,'Septobasidium sp. JBS-2010g','species'),(913061,5246,'Septobasidium sp. JBS-2010h','species'),(913062,5246,'Septobasidium sp. JBS-2010i','species'),(913063,29473,'Salmonella enterica subsp. enterica serovar Adelaide str. A4-669','no rank'),(913064,85996,'Hypocreales sp. BBP-2010','species'),(913065,49009,'Myceliophthora sp. Z2','species'),(913066,78133,'Myxotrichum sp. 20081189','species'),(913067,55067,'Phaeosphaeria sp. 20081120','species'),(913068,59201,'Salmonella enterica subsp. enterica serovar Baildon','no rank'),(913069,913068,'Salmonella enterica subsp. enterica serovar Baildon str. R6-199','no rank'),(913070,59201,'Salmonella enterica subsp. enterica serovar Gaminara','no rank'),(913071,913070,'Salmonella enterica subsp. enterica serovar Gaminara str. A4-567','no rank'),(913072,46626,'Salmonella enterica subsp. enterica serovar Give str. S5-487','no rank'),(913073,486994,'Salmonella enterica subsp. enterica serovar Hvittingfoss str. A4-620','no rank'),(913074,59201,'Salmonella enterica subsp. enterica serovar Inverness','no rank'),(913075,913074,'Salmonella enterica subsp. enterica serovar Inverness str. R8-3668','no rank'),(913076,59201,'Salmonella enterica subsp. enterica serovar Johannesburg','no rank'),(913077,913076,'Salmonella enterica subsp. enterica serovar Johannesburg str. S5-703','no rank'),(913078,70803,'Salmonella enterica subsp. enterica serovar Minnesota str. A4-603','no rank'),(913079,59201,'Salmonella enterica subsp. enterica serovar Mississippi','no rank'),(913080,913079,'Salmonella enterica subsp. enterica serovar Mississippi str. A4-633','no rank'),(913081,598,'Salmonella enterica subsp. enterica serovar Rubislaw str. A4-653','no rank'),(913082,28150,'Salmonella enterica subsp. enterica serovar Senftenberg str. A4-543','no rank'),(913083,487004,'Salmonella enterica subsp. enterica serovar Uganda str. R8-3404','no rank'),(913084,260677,'Salmonella enterica subsp. enterica serovar Urbana str. R8-2977','no rank'),(913085,59201,'Salmonella enterica subsp. enterica serovar Wandsworth','no rank'),(913086,913085,'Salmonella enterica subsp. enterica serovar Wandsworth str. A4-580','no rank'),(913087,562,'Escherichia coli TW14425','no rank'),(913088,562,'Escherichia coli TW11681','no rank'),(913089,562,'Escherichia coli TW10828','no rank'),(913090,562,'Escherichia coli TW10722','no rank'),(913091,562,'Escherichia coli TW10598','no rank'),(913092,1386,'Bacillus sp. WM1001','species'),(913093,116773,'Cephalogonimus americanus','species'),(913095,177584,'Alloglossidium','genus'),(913096,913095,'Alloglossidium corti','species'),(913097,244505,'Chloromyxum fluviatile','species'),(913098,6324,'Bursaphelenchus sp. NK-2010b','species'),(913099,190972,'Sedimentibacter sp. MO-SED','species'),(913100,146,'Spirochaeta sp. MO-SPC1','species'),(913101,146,'Spirochaeta sp. MO-SPC2','species'),(913102,2160,'Methanobacterium sp. MO-MB1','species'),(913103,2225,'Methanococcoides sp. MO-MCD','species'),(913104,2207,'Methanosarcina sp. MO-MS1','species'),(913105,2172,'Methanobrevibacter sp. MO-MVB','species'),(913106,49928,'anaerobic bacterium MO-XQ','species'),(913107,49928,'anaerobic bacterium MO-CFX1','species'),(913108,49928,'anaerobic bacterium MO-CFX2','species'),(913109,28196,'Arcobacter ellisii','species'),(913112,1827,'Rhodococcus sp. TA24','species'),(913113,225191,'Carpophilus antiquus','species'),(913114,225191,'Carpophilus bakewelli','species'),(913115,225191,'Carpophilus corticinus','species'),(913116,225191,'Carpophilus davidsoni','species'),(913117,225191,'Carpophilus dimidiatus','species'),(913118,225191,'Carpophilus discoideus','species'),(913119,225191,'Carpophilus gaveni','species'),(913120,225191,'Carpophilus hemipterus','species'),(913121,225191,'Carpophilus lugubris','species'),(913122,225191,'Carpophilus maculatus','species'),(913123,225191,'Carpophilus nepos','species'),(913124,225191,'Carpophilus oculatus','species'),(913125,913124,'Carpophilus oculatus cheesmani','subspecies'),(913126,913124,'Carpophilus oculatus gilloglyi','subspecies'),(913127,913124,'Carpophilus oculatus oculatus','subspecies'),(913128,295922,'Epuraea ocularis','species'),(913129,577245,'Urophorus humeralis','species'),(913130,577246,'Brachypeplus sp. SDJB-2010','species'),(913131,225177,'Conotelus sp. SDJB-2010','species'),(913132,225191,'Carpophilus sp. 1 SDJB-2010','species'),(913133,225191,'Carpophilus sp. 2 SDJB-2010','species'),(913134,577260,'Phenolia sp. SDJB-2010','species'),(913135,577264,'Stelidota sp. SDJB-2010','species'),(913136,172515,'Andesiops','genus'),(913137,913136,'Andesiops torrens','species'),(913138,4924,'Scheffersomyces stipitis NRRL Y-7124','no rank'),(913153,129017,'Microhyla mantheyi','species'),(913156,356264,'Calluella minuta','species'),(913157,722644,'Amytornis barbatus barbatus','subspecies'),(913158,722644,'Amytornis barbatus diamantina','subspecies'),(913159,266391,'Amytornis striatus owensi','subspecies'),(913160,95672,'Limnogonus windi','species'),(913161,95672,'Limnogonus nitidus','species'),(913162,95672,'Limnogonus capensis','species'),(913163,95672,'Limnogonus aduncus','species'),(913164,95672,'Limnogonus cereiventris','species'),(913165,95706,'Limnogonus fossarum gilguy','subspecies'),(913166,95672,'Limnogonus franciscanus','species'),(913167,95672,'Limnogonus hypoleucus','species'),(913168,95672,'Limnogonus ignotus','species'),(913169,95672,'Limnogonus intermedius','species'),(913170,95672,'Limnogonus luctuosus','species'),(913171,95672,'Limnogonus nigrescens','species'),(913172,95672,'Limnogonus pectoralis','species'),(913173,95672,'Limnogonus poissoni','species'),(913174,95672,'Limnogonus profugus','species'),(913175,95672,'Limnogonus recens','species'),(913176,266391,'Amytornis striatus rowleyi','subspecies'),(913177,266391,'Amytornis striatus striatus','subspecies'),(913178,722647,'Amytornis textilis textilis','subspecies'),(913179,722647,'Amytornis textilis myall','subspecies'),(913180,722647,'Amytornis textilis modestus','subspecies'),(913181,295125,'Tenagogerris','genus'),(913182,913181,'Tenagogerris euphrosyne','species'),(913183,12333,'Ralstonia phage RSB2','species'),(913185,572138,'Pustula sp. SSP-2010a','species'),(913186,573010,'Coptotriche marginea','species'),(913187,315910,'Elachista albifrontella','species'),(913188,315910,'Elachista alpinella','species'),(913189,315910,'Elachista canapennella','species'),(913191,315910,'Elachista pullicomella','species'),(913192,315906,'Cosmiotes','genus'),(913193,913192,'Cosmiotes consortella','species'),(913194,4778,'Bremia cirsii','species'),(913195,4778,'Bremia lapsanae','species'),(913196,4778,'Bremia tulasnei','species'),(913197,4778,'Bremia taraxaci','species'),(913199,248122,'uncultured Pseudocercospora','species'),(913200,252910,'Paramunida amphitrita','species'),(913201,252910,'Paramunida cretata','species'),(913202,252910,'Paramunida cristata','species'),(913203,252910,'Paramunida curvata','species'),(913204,252910,'Paramunida echinata','species'),(913205,252910,'Paramunida evexa','species'),(913206,252910,'Paramunida leptotes','species'),(913207,252910,'Paramunida longior','species'),(913208,252910,'Paramunida polita','species'),(913209,252910,'Paramunida setigera','species'),(913210,252910,'Paramunida tricarinata','species'),(913211,376763,'Galathea sp. 1 PC-2010','species'),(913212,376763,'Galathea sp. 2 PC-2010','species'),(913221,4418,'Nymphaea guineensis','species'),(913222,4418,'Nymphaea pulchella','species'),(913223,4418,'Nymphaea sp. NY551','species'),(913224,1386,'Bacillus sp. MUR1','species'),(913225,1386,'Bacillus sp. MUR11','species'),(913226,1386,'Bacillus sp. MUR8','species'),(913227,1386,'Bacillus sp. MUR14','species'),(913228,1350,'Enterococcus sp. MRG13','species'),(913229,44249,'Paenibacillus sp. MUR13','species'),(913230,44249,'Paenibacillus sp. MRK11','species'),(913231,44249,'Paenibacillus sp. MUR9','species'),(913232,44249,'Paenibacillus sp. MUR10','species'),(913233,49928,'bacterium MRG2','species'),(913234,49928,'bacterium MRG7','species'),(913235,49928,'bacterium MRK7','species'),(913237,141920,'Reticulitermes sp. SG-2010','species'),(913238,114727,'Influenza A virus (A/ferret/Washington/WADDL13230/2009(H1N1))','no rank'),(913239,34085,'Riemerella anatipestifer RA-YM','no rank'),(913240,59201,'Salmonella enterica subsp. enterica serovar Alachua','no rank'),(913241,913240,'Salmonella enterica subsp. enterica serovar Alachua str. R6-377','no rank'),(913242,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. S5-403','no rank'),(913243,85632,'Phytoplasma sp. BN-Fc6','species'),(913244,85632,'Phytoplasma sp. BN-Fc15','species'),(913245,85632,'Phytoplasma sp. BN-Fc76','species'),(913246,85632,'Phytoplasma sp. BN-Op40','species'),(913247,85632,'Phytoplasma sp. BN-Si238','species'),(913248,268141,'Phormidium priestleyi ULC147','no rank'),(913249,1178,'Nostoc commune ULC146','no rank'),(913250,44249,'Paenibacillus sp. CH-3','species'),(913251,1386,'Bacillus sp. AGM13','species'),(913252,265,'Paracoccus sp. NB88','species'),(913254,49928,'bacterium A11','species'),(913255,49928,'bacterium A115','species'),(913256,49928,'bacterium A119','species'),(913257,49928,'bacterium A13','species'),(913258,49928,'bacterium A140','species'),(913259,49928,'bacterium A141','species'),(913260,49928,'bacterium A159','species'),(913261,49928,'bacterium A163','species'),(913262,49928,'bacterium A182','species'),(913263,49928,'bacterium A66','species'),(913264,49928,'bacterium A80','species'),(913265,1883,'Streptomyces sp. SAP017','species'),(913266,1883,'Streptomyces sp. SPMA059','species'),(913267,1883,'Streptomyces sp. SPMA113','species'),(913268,1883,'Streptomyces sp. SPMA134','species'),(913271,95729,'Stemphylium sp. XGZ-2010d','species'),(913272,95729,'Stemphylium sp. XGZ-2010e','species'),(913273,95729,'Stemphylium sp. XGZ-2010f','species'),(913274,4919,'Pichia sp. JP39','species'),(913277,92417,'Chrysis angustula','species'),(913278,92417,'Chrysis bicolor','species'),(913279,92417,'Chrysis brevitarsis','species'),(913280,92417,'Chrysis cerastes','species'),(913281,92417,'Chrysis cessata','species'),(913282,92417,'Chrysis chinensis','species'),(913283,92417,'Chrysis clarinicollis','species'),(913284,92417,'Chrysis comta','species'),(913285,92417,'Chrysis corusca','species'),(913286,92417,'Chrysis equestris','species'),(913287,92417,'Chrysis exsulans','species'),(913288,92417,'Chrysis fulgida','species'),(913289,92417,'Chrysis galloisi','species'),(913290,212613,'Chrysis ignita bischoffi','subspecies'),(913291,212613,'Chrysis ignita melaensis','subspecies'),(913292,92417,'Chrysis impressa','species'),(913293,92417,'Chrysis indigotea','species'),(913294,92417,'Chrysis inflata','species'),(913295,92417,'Chrysis iris','species'),(913296,92417,'Chrysis leptomandibularis','species'),(913297,92417,'Chrysis longula','species'),(913298,92417,'Chrysis magnidens','species'),(913299,92417,'Chrysis mediata','species'),(913300,92417,'Chrysis niponica','species'),(913301,92417,'Chrysis obtusidens','species'),(913302,92417,'Chrysis pseudobrevitarsis','species'),(913303,92417,'Chrysis rubripyga','species'),(913304,92417,'Chrysis rutiliventris','species'),(913305,92417,'Chrysis schencki','species'),(913306,92417,'Chrysis sculpturata','species'),(913307,92417,'Chrysis solida','species'),(913308,92417,'Chrysis subcoriacea','species'),(913309,92417,'Chrysis uljanini','species'),(913310,92417,'Chrysis westerlundi','species'),(913311,92417,'Chrysis sp. VS096','species'),(913312,92417,'Chrysis sp. VS153','species'),(913313,92417,'Chrysis sp. VS166','species'),(913314,92417,'Chrysis sp. VS201','species'),(913315,92417,'Chrysis tripotini','species'),(913316,599816,'Trichosporon sp. L2','species'),(913317,1047049,'candidate division OP9 bacterium SCGC AAA252-M02','species'),(913318,1047068,'Cloacimonetes bacterium SCGC AAA252-E13','species'),(913319,1047068,'Cloacimonetes bacterium SCGC AAA252-N11','species'),(913320,1462352,'Candidatus Aerophobus profundus SCGC AAA252-L23','no rank'),(913322,1052821,'Euryarchaeota archaeon SCGC AAA252-I15','species'),(913323,102796,'Influenza A virus (A/chicken/Emirates/R66/2002(H9N2))','no rank'),(913324,33811,'gamma proteobacterium SCGC AAA001-B15','species'),(913325,68,'Lysobacter sp. ZS79','species'),(913326,204447,'Skermanella sp. SB22','species'),(913327,33811,'gamma proteobacterium SCGC AAA007-O20','species'),(913328,648176,'SAR202 cluster bacterium SCGC AAA240-N13','species'),(913329,131190,'SAR324 cluster bacterium SCGC AAA001-C10','species'),(913331,131190,'SAR324 cluster bacterium SCGC AAA240-J09','species'),(913332,3705,'Brassica napus x Brassica rapa','species'),(913333,905826,'Marine Group I thaumarchaeote SCGC AAA007-O23','species'),(913335,347538,'Marine Group III euryarchaeote SCGC AAA007-O11','species'),(913336,347538,'Marine Group III euryarchaeote SCGC AAA288-E19','species'),(913337,35800,'Nitrospina sp. SCGC AAA288-L16','species'),(913338,78537,'actinobacterium SCGC AAA027-L06','species'),(913340,342804,'Hyalorhinocladiella sp. A CE-2010','species'),(913341,342804,'Hyalorhinocladiella sp. B CE-2010','species'),(913342,29907,'Sporothrix sp. A CE-2010','species'),(913343,704302,'Eois sp. 1 PS-2010','species'),(913344,704302,'Eois sp. 10 PS-2010','species'),(913345,704302,'Eois sp. 11 PS-2010','species'),(913346,704302,'Eois sp. 12 PS-2010','species'),(913347,704302,'Eois sp. 13 PS-2010','species'),(913348,704302,'Eois sp. 14 PS-2010','species'),(913349,704302,'Eois sp. 15 PS-2010','species'),(913350,704302,'Eois sp. 16 PS-2010','species'),(913351,704302,'Eois sp. 17 PS-2010','species'),(913352,704302,'Eois sp. 18 PS-2010','species'),(913353,704302,'Eois sp. 19 PS-2010','species'),(913354,704302,'Eois sp. 2 PS-2010','species'),(913355,704302,'Eois sp. 20 PS-2010','species'),(913356,704302,'Eois sp. 21 PS-2010','species'),(913357,704302,'Eois sp. 22 PS-2010','species'),(913358,704302,'Eois sp. 23 PS-2010','species'),(913359,704302,'Eois sp. 3 PS-2010','species'),(913360,704302,'Eois sp. 4 PS-2010','species'),(913361,704302,'Eois sp. 5 PS-2010','species'),(913362,704302,'Eois sp. 6 PS-2010','species'),(913363,704302,'Eois sp. 7 PS-2010','species'),(913364,704302,'Eois sp. 8 PS-2010','species'),(913365,704302,'Eois sp. 9 PS-2010','species'),(913366,704302,'Eois nr. telegraphica PS-2010','species'),(913367,71169,'Lumbricina sp. GL-2010','species'),(913368,48479,'bacterium enrichment culture clone OZDCA01','species'),(913369,48479,'bacterium enrichment culture clone OZDCA03','species'),(913370,48479,'bacterium enrichment culture clone OZDCA07','species'),(913371,48479,'bacterium enrichment culture clone OZDCA09','species'),(913372,48479,'bacterium enrichment culture clone OZDCA112','species'),(913373,48479,'bacterium enrichment culture clone OZDCA118','species'),(913374,48479,'bacterium enrichment culture clone OZDCA121','species'),(913375,48479,'bacterium enrichment culture clone OZDCA126','species'),(913376,48479,'bacterium enrichment culture clone OZDCA127','species'),(913377,48479,'bacterium enrichment culture clone OZDCA129','species'),(913378,48479,'bacterium enrichment culture clone OZDCA140','species'),(913379,48479,'bacterium enrichment culture clone OZDCA15','species'),(913380,48479,'bacterium enrichment culture clone OZDCA156','species'),(913381,48479,'bacterium enrichment culture clone OZDCA158','species'),(913382,48479,'bacterium enrichment culture clone OZDCA16','species'),(913383,48479,'bacterium enrichment culture clone OZDCA173','species'),(913384,48479,'bacterium enrichment culture clone OZDCA19','species'),(913385,48479,'bacterium enrichment culture clone OZDCA207','species'),(913386,48479,'bacterium enrichment culture clone OZDCA208','species'),(913387,48479,'bacterium enrichment culture clone OZDCA217','species'),(913388,48479,'bacterium enrichment culture clone OZDCA222','species'),(913389,48479,'bacterium enrichment culture clone OZDCA223','species'),(913390,48479,'bacterium enrichment culture clone OZDCA234','species'),(913391,48479,'bacterium enrichment culture clone OZDCA237','species'),(913392,48479,'bacterium enrichment culture clone OZDCA24','species'),(913393,48479,'bacterium enrichment culture clone OZDCA240','species'),(913394,48479,'bacterium enrichment culture clone OZDCA243','species'),(913395,48479,'bacterium enrichment culture clone OZDCA245','species'),(913396,48479,'bacterium enrichment culture clone OZDCA246','species'),(913397,48479,'bacterium enrichment culture clone OZDCA41','species'),(913398,48479,'bacterium enrichment culture clone OZDCA42','species'),(913399,48479,'bacterium enrichment culture clone OZDCA53','species'),(913400,48479,'bacterium enrichment culture clone OZDCA61','species'),(913401,48479,'bacterium enrichment culture clone OZDCA66','species'),(913402,48479,'bacterium enrichment culture clone OZDCA77','species'),(913403,48479,'bacterium enrichment culture clone OZDCA86','species'),(913404,48479,'bacterium enrichment culture clone OZDCA93','species'),(913405,48479,'bacterium enrichment culture clone OZDCA98','species'),(913406,315792,'uncultured marine dictyochophyte','species'),(913407,1663,'Arthrobacter sp. MMRL11','species'),(913408,1386,'Bacillus sp. MMRL1','species'),(913409,1839,'Nocardioides sp. MMRL12','species'),(913410,286,'Pseudomonas sp. MMRL5','species'),(913411,1569,'Sporosarcina sp. MMRL4','species'),(913412,29278,'Phagemid vector pGALD7','species'),(913413,29278,'Phagemid vector pGALD7DL','species'),(913414,29278,'Phagemid vector pGALD7DLFN','species'),(913415,29278,'Phagemid vector pGALD9','species'),(913416,29278,'Phagemid vector pGALD9DL','species'),(913417,29278,'Phagemid vector pGALD9DLFN','species'),(913418,54561,'Loma branchialis','species'),(913419,725058,'Diplostraca sp. CRCH080-09','species'),(913420,730332,'Entomobryomorpha sp. BOLD:AAM2399','species'),(913421,309606,'Ephemeroptera sp. BOLD:AAM2471','species'),(913422,718704,'Hemiptera sp. BOLD:AAN1956','species'),(913423,500585,'Lepidoptera sp. BOLD:AAM4175','species'),(913424,500585,'Lepidoptera sp. BOLD:AAN0026','species'),(913425,725656,'Mesostigmata sp. BOLD:AAF9081','species'),(913426,725656,'Mesostigmata sp. BOLD:AAF9121','species'),(913427,725656,'Mesostigmata sp. BOLD:AAF9169','species'),(913428,725656,'Mesostigmata sp. BOLD:AAF9190','species'),(913429,725656,'Mesostigmata sp. BOLD:AAF9200','species'),(913430,725656,'Mesostigmata sp. BOLD:AAF9202','species'),(913431,725656,'Mesostigmata sp. BOLD:AAF9212','species'),(913432,725656,'Mesostigmata sp. BOLD:AAF9266','species'),(913433,725656,'Mesostigmata sp. BOLD:AAF9281','species'),(913434,725656,'Mesostigmata sp. BOLD:AAH0995','species'),(913435,725656,'Mesostigmata sp. BOLD:AAH6472','species'),(913436,725656,'Mesostigmata sp. BOLD:AAH6613','species'),(913437,725656,'Mesostigmata sp. BOLD:AAH6637','species'),(913438,725656,'Mesostigmata sp. BOLD:AAH6652','species'),(913439,725656,'Mesostigmata sp. BOLD:AAH6653','species'),(913440,725656,'Mesostigmata sp. BOLD:AAL7917','species'),(913441,725656,'Mesostigmata sp. BOLD:AAL7939','species'),(913442,725656,'Mesostigmata sp. BOLD:AAL7967','species'),(913443,725656,'Mesostigmata sp. BOLD:AAL8139','species'),(913444,725656,'Mesostigmata sp. BOLD:AAL8143','species'),(913445,725656,'Mesostigmata sp. BOLD:AAL8146','species'),(913446,725656,'Mesostigmata sp. BOLD:AAL8147','species'),(913447,725656,'Mesostigmata sp. BOLD:AAL8150','species'),(913448,725656,'Mesostigmata sp. BOLD:AAL8154','species'),(913449,725656,'Mesostigmata sp. BOLD:AAL8156','species'),(913450,725656,'Mesostigmata sp. BOLD:AAL8157','species'),(913451,725656,'Mesostigmata sp. BOLD:AAL8160','species'),(913452,725656,'Mesostigmata sp. BOLD:AAL8162','species'),(913453,725656,'Mesostigmata sp. BOLD:AAL8163','species'),(913454,725656,'Mesostigmata sp. BOLD:AAL8166','species'),(913455,725656,'Mesostigmata sp. BOLD:AAL8167','species'),(913456,725656,'Mesostigmata sp. BOLD:AAL8172','species'),(913457,725656,'Mesostigmata sp. BOLD:AAL8173','species'),(913458,725656,'Mesostigmata sp. BOLD:AAL8174','species'),(913459,725656,'Mesostigmata sp. BOLD:AAL8177','species'),(913460,725656,'Mesostigmata sp. BOLD:AAL8183','species'),(913461,725656,'Mesostigmata sp. BOLD:AAL8185','species'),(913462,725731,'Sarcoptiformes sp. BOLD:AAB1049','species'),(913463,725731,'Sarcoptiformes sp. BOLD:AAB1053','species'),(913464,725731,'Sarcoptiformes sp. BOLD:AAC0781','species'),(913465,725731,'Sarcoptiformes sp. BOLD:AAC4606','species'),(913466,725731,'Sarcoptiformes sp. BOLD:AAC4607','species'),(913467,725731,'Sarcoptiformes sp. BOLD:AAD0521','species'),(913468,725731,'Sarcoptiformes sp. BOLD:AAD2349','species'),(913469,725731,'Sarcoptiformes sp. BOLD:AAD2517','species'),(913470,725731,'Sarcoptiformes sp. BOLD:AAD5284','species'),(913471,725731,'Sarcoptiformes sp. BOLD:AAD5353','species'),(913472,725731,'Sarcoptiformes sp. BOLD:AAD7099','species'),(913473,725731,'Sarcoptiformes sp. BOLD:AAD7101','species'),(913474,725731,'Sarcoptiformes sp. BOLD:AAD9075','species'),(913475,725731,'Sarcoptiformes sp. BOLD:AAE0811','species'),(913476,725731,'Sarcoptiformes sp. BOLD:AAE0813','species'),(913477,725731,'Sarcoptiformes sp. BOLD:AAE1478','species'),(913478,725731,'Sarcoptiformes sp. BOLD:AAE5854','species'),(913479,725731,'Sarcoptiformes sp. BOLD:AAF0083','species'),(913480,725731,'Sarcoptiformes sp. BOLD:AAF0148','species'),(913481,725731,'Sarcoptiformes sp. BOLD:AAF7503','species'),(913482,725731,'Sarcoptiformes sp. BOLD:AAF9114','species'),(913483,725731,'Sarcoptiformes sp. BOLD:AAF9115','species'),(913484,725731,'Sarcoptiformes sp. BOLD:AAF9120','species'),(913485,725731,'Sarcoptiformes sp. BOLD:AAF9124','species'),(913486,725731,'Sarcoptiformes sp. BOLD:AAF9171','species'),(913487,725731,'Sarcoptiformes sp. BOLD:AAF9198','species'),(913488,725731,'Sarcoptiformes sp. BOLD:AAF9201','species'),(913489,725731,'Sarcoptiformes sp. BOLD:AAF9205','species'),(913490,725731,'Sarcoptiformes sp. BOLD:AAF9215','species'),(913491,725731,'Sarcoptiformes sp. BOLD:AAF9216','species'),(913492,725731,'Sarcoptiformes sp. BOLD:AAF9258','species'),(913493,725731,'Sarcoptiformes sp. BOLD:AAF9259','species'),(913494,725731,'Sarcoptiformes sp. BOLD:AAF9274','species'),(913495,725731,'Sarcoptiformes sp. BOLD:AAF9281','species'),(913496,725731,'Sarcoptiformes sp. BOLD:AAG2942','species'),(913497,725731,'Sarcoptiformes sp. BOLD:AAH6474','species'),(913498,725731,'Sarcoptiformes sp. BOLD:AAH6608','species'),(913499,725731,'Sarcoptiformes sp. BOLD:AAH6614','species'),(913500,725731,'Sarcoptiformes sp. BOLD:AAH6632','species'),(913501,725731,'Sarcoptiformes sp. BOLD:AAH6633','species'),(913502,725731,'Sarcoptiformes sp. BOLD:AAH6635','species'),(913503,725731,'Sarcoptiformes sp. BOLD:AAH6637','species'),(913504,725731,'Sarcoptiformes sp. BOLD:AAH6638','species'),(913505,725731,'Sarcoptiformes sp. BOLD:AAH6639','species'),(913506,725731,'Sarcoptiformes sp. BOLD:AAH6640','species'),(913507,725731,'Sarcoptiformes sp. BOLD:AAH6641','species'),(913508,725731,'Sarcoptiformes sp. BOLD:AAH6651','species'),(913509,725731,'Sarcoptiformes sp. BOLD:AAL7923','species'),(913510,725731,'Sarcoptiformes sp. BOLD:AAL7926','species'),(913511,725731,'Sarcoptiformes sp. BOLD:AAL7932','species'),(913512,725731,'Sarcoptiformes sp. BOLD:AAL7946','species'),(913513,725731,'Sarcoptiformes sp. BOLD:AAL7953','species'),(913514,725731,'Sarcoptiformes sp. BOLD:AAL7980','species'),(913515,725731,'Sarcoptiformes sp. BOLD:AAL7982','species'),(913516,725731,'Sarcoptiformes sp. BOLD:AAL7983','species'),(913517,725731,'Sarcoptiformes sp. BOLD:AAL8141','species'),(913518,725731,'Sarcoptiformes sp. BOLD:AAL8142','species'),(913519,725731,'Sarcoptiformes sp. BOLD:AAL8145','species'),(913520,725731,'Sarcoptiformes sp. BOLD:AAL8148','species'),(913521,725731,'Sarcoptiformes sp. BOLD:AAL8149','species'),(913522,725731,'Sarcoptiformes sp. BOLD:AAL8151','species'),(913523,725731,'Sarcoptiformes sp. BOLD:AAL8152','species'),(913524,725731,'Sarcoptiformes sp. BOLD:AAL8155','species'),(913525,725731,'Sarcoptiformes sp. BOLD:AAL8158','species'),(913526,725731,'Sarcoptiformes sp. BOLD:AAL8159','species'),(913527,725731,'Sarcoptiformes sp. BOLD:AAL8165','species'),(913528,725731,'Sarcoptiformes sp. BOLD:AAL8175','species'),(913529,725731,'Sarcoptiformes sp. BOLD:AAL8176','species'),(913530,725731,'Sarcoptiformes sp. BOLD:AAL8184','species'),(913531,725731,'Sarcoptiformes sp. BOLD:AAL8186','species'),(913532,725731,'Sarcoptiformes sp. BOLD:AAL8187','species'),(913533,725731,'Sarcoptiformes sp. CHACB1083-10','species'),(913534,724824,'Trombidiformes sp. BOLD:AAE0811','species'),(913535,724824,'Trombidiformes sp. BOLD:AAF8629','species'),(913536,724824,'Trombidiformes sp. BOLD:AAF9083','species'),(913537,724824,'Trombidiformes sp. BOLD:AAF9104','species'),(913538,724824,'Trombidiformes sp. BOLD:AAF9118','species'),(913539,724824,'Trombidiformes sp. BOLD:AAF9122','species'),(913540,724824,'Trombidiformes sp. BOLD:AAF9167','species'),(913541,724824,'Trombidiformes sp. BOLD:AAF9170','species'),(913542,724824,'Trombidiformes sp. BOLD:AAF9255','species'),(913543,724824,'Trombidiformes sp. BOLD:AAF9256','species'),(913544,724824,'Trombidiformes sp. BOLD:AAF9266','species'),(913545,724824,'Trombidiformes sp. BOLD:AAF9281','species'),(913546,724824,'Trombidiformes sp. BOLD:AAF9282','species'),(913547,724824,'Trombidiformes sp. BOLD:AAF9283','species'),(913548,724824,'Trombidiformes sp. BOLD:AAH6609','species'),(913549,724824,'Trombidiformes sp. BOLD:AAH6634','species'),(913550,724824,'Trombidiformes sp. BOLD:AAH6636','species'),(913551,724824,'Trombidiformes sp. BOLD:AAL7921','species'),(913552,724824,'Trombidiformes sp. BOLD:AAL7938','species'),(913553,724824,'Trombidiformes sp. BOLD:AAL7944','species'),(913554,724824,'Trombidiformes sp. BOLD:AAL8144','species'),(913555,724824,'Trombidiformes sp. BOLD:AAL8153','species'),(913556,724824,'Trombidiformes sp. BOLD:AAL8161','species'),(913557,724824,'Trombidiformes sp. BOLD:AAL8164','species'),(913558,724824,'Trombidiformes sp. BOLD:AAL8168','species'),(913559,724824,'Trombidiformes sp. BOLD:AAL8169','species'),(913560,724824,'Trombidiformes sp. BOLD:AAL8170','species'),(913561,724824,'Trombidiformes sp. BOLD:AAL8171','species'),(913562,724824,'Trombidiformes sp. BOLD:AAL8179','species'),(913563,724824,'Trombidiformes sp. BOLD:AAL8180','species'),(913564,724824,'Trombidiformes sp. BOLD:AAL8181','species'),(913565,724824,'Trombidiformes sp. BOLD:AAL8182','species'),(913566,724824,'Trombidiformes sp. CHACB857-10','species'),(913568,54561,'Loma kenti','species'),(913569,54561,'Loma lingcodae','species'),(913570,54561,'Loma pacificodae','species'),(913571,54561,'Loma richardi','species'),(913572,54561,'Loma sp. AUS','species'),(913573,54561,'Loma wallae','species'),(913574,42408,'Neotoma albigula melanura','subspecies'),(913575,42408,'Neotoma albigula varia','subspecies'),(913576,42408,'Neotoma albigula seri','subspecies'),(913577,42408,'Neotoma albigula venusta','subspecies'),(913578,42408,'Neotoma albigula sheldoni','subspecies'),(913579,4930,'Saccharomyces sp. 46ANBNE05','species'),(913580,5552,'Trichosporon sp. JP30','species'),(913581,36922,'Diaporthe sp. HJ07','species'),(913584,5506,'Fusarium sp. MJ16','species'),(913585,119085,'Phaeosphaeriaceae sp. MJ23','species'),(913586,34399,'Phomopsis sp. HJ08','species'),(913587,37991,'Xylaria sp. HJ12','species'),(913588,37991,'Xylaria sp. HJ13','species'),(913590,85996,'Hypocreales sp. MJ15','species'),(913592,137269,'Pyronemataceae sp.1 MJ12','species'),(913593,240358,'Thecadinium yashimaense','species'),(913594,261839,'Protoperidinium sp. MH','species'),(913595,172278,'Chilli leaf curl virus-DU [India:New Delhi:Papaya:2009]','no rank'),(913596,172278,'Chilli leaf curl virus-HD [India:New Delhi:Papaya:2007]','no rank'),(913597,172278,'Chilli leaf curl virus-Panipat1 [India:Panipat:Papaya:2008]','no rank'),(913598,172278,'Chilli leaf curl virus-Najafgarh2 [India:New Delhi:Papaya:2009]','no rank'),(913599,172278,'Chilli leaf curl virus-Noida [India:Uttar Pradesh:Papaya:2009]','no rank'),(913600,928315,'Papaya leaf crumple virus-Panipat 8 [India:Panipat:Papaya:2008]','no rank'),(913601,928315,'Papaya leaf crumple virus-Nirulas [India:New Delhi:Papaya:2007]','no rank'),(913602,928315,'Papaya leaf crumple virus-Najafgarh 1 [India:New Delhi:Papaya:2008]','no rank'),(913604,33194,'Bipolaris sp. UFMGCB 1847','species'),(913605,5475,'Candida sp. UFMG 02C1C','species'),(913607,5455,'Colletotrichum sp. UFMGCB 2190','species'),(913608,559738,'Flavodon sp. UFMGCB 1811','species'),(913609,71886,'Hohenbuehelia sp. UFMGCB 1922','species'),(913610,4830,'Mucor sp. UFMGCB 1829','species'),(913611,139076,'Oudemansiella sp. UFMGCB 1820','species'),(913612,40463,'Peniophora sp. UFMGCB 1849','species'),(913613,82309,'Phlebiopsis sp. UFMGCB 1848','species'),(913614,38240,'Basidiomycota sp. 1 MV-2010','species'),(913615,38240,'Basidiomycota sp. 2 MV-2010','species'),(913616,1663,'Arthrobacter sp. TXc7-10','species'),(913617,1386,'Bacillus sp. TXc2-2','species'),(913618,1386,'Bacillus sp. TYg4-1','species'),(913619,59732,'Chryseobacterium sp. THt4-1','species'),(913620,59732,'Chryseobacterium sp. TYj6-1','species'),(913621,547,'Enterobacter sp. TYg2-3','species'),(913622,528,'Ochrobactrum sp. TYg2-2','species'),(913623,657,'Photobacterium sp. TXc1-3','species'),(913624,286,'Pseudomonas sp. G24-13','species'),(913625,286,'Pseudomonas sp. GYg3-1','species'),(913626,286,'Pseudomonas sp. P24-01','species'),(913627,286,'Pseudomonas sp. Y10-15','species'),(913628,379,'Rhizobium sp. TYg4-4','species'),(913629,662,'Vibrio sp. G24-02','species'),(913630,1386,'Bacillus sp. Z18-5','species'),(913631,77730,'Fridericia sohlenii','species'),(913632,188771,'Achaeta aberrans','species'),(913633,188771,'Achaeta bibulba','species'),(913634,188771,'Achaeta bifollicula','species'),(913636,188771,'Achaeta camerani','species'),(913637,188771,'Achaeta iberica','species'),(913638,188771,'Achaeta unibulba','species'),(913639,735362,'Cernosvitoviella aggtelekiensis','species'),(913640,735362,'Cernosvitoviella immota','species'),(913641,735362,'Cernosvitoviella minor','species'),(913642,735364,'Cognettia cognetti','species'),(913643,6389,'Enchytraeus bulbosus','species'),(913644,6389,'Enchytraeus christenseni','species'),(913645,6389,'Enchytraeus crypticus','species'),(913646,6389,'Enchytraeus lacteus','species'),(913647,6389,'Enchytraeus norvegicus','species'),(913648,77730,'Fridericia bulboides','species'),(913649,77730,'Fridericia christeri','species'),(913650,77730,'Fridericia connata','species'),(913651,77730,'Fridericia digitata','species'),(913652,77730,'Fridericia isseli','species'),(913653,77730,'Fridericia magna','species'),(913654,77730,'Fridericia nemoralis','species'),(913655,77730,'Fridericia parathalassia','species'),(913656,77730,'Fridericia paroniana','species'),(913657,77730,'Fridericia perrieri','species'),(913658,77730,'Fridericia ratzeli','species'),(913660,77730,'Fridericia sardorum','species'),(913661,77730,'Fridericia striata','species'),(913662,77730,'Fridericia sylvatica','species'),(913663,77730,'Fridericia waldenstroemi','species'),(913665,735367,'Henlea perpusilla','species'),(913666,735367,'Henlea ventriculosa','species'),(913667,735369,'Lumbricillus arenarius','species'),(913668,735369,'Lumbricillus kaloensis','species'),(913669,735369,'Lumbricillus rivalis','species'),(913670,253856,'Marionina argentea','species'),(913671,253856,'Marionina clavata','species'),(913672,253856,'Marionina communis','species'),(913673,253856,'Marionina filiformis','species'),(913675,253856,'Marionina nevisensis','species'),(913677,223747,'Mesenchytraeus straminicolus','species'),(913678,197220,'Stephensoniella sterreri','species'),(913679,6389,'Enchytraeus luxuriosus','species'),(913680,77730,'Fridericia heliota','species'),(913681,167816,'Grania ersei','species'),(913682,167816,'Grania galbina','species'),(913683,735369,'Lumbricillus buelowi','species'),(913684,735369,'Lumbricillus tuba','species'),(913685,253856,'Marionina coatesae','species'),(913687,223747,'Mesenchytraeus rhithralis','species'),(913688,188771,'Achaeta cf. bohemica PDW-2010','species'),(913689,188771,'Achaeta cf. brevivasa PDW-2010','species'),(913690,735362,'Cernosvitoviella cf. atrata PDW-2010','species'),(913691,77730,'Fridericia cf. renatae PDW-2010','species'),(913692,735367,'Henlea cf. andreae PDW-2010','species'),(913693,253856,'Marionina cf. levitheca PDW-2010','species'),(913694,253856,'Marionina cf. minutissima PDW-2010','species'),(913695,253856,'Marionina cf. nevisensis PDW-2010','species'),(913696,253856,'Marionina cf. riparia PDW-2010','species'),(913697,6388,'Bryodrilus','genus'),(913698,913697,'Bryodrilus ehlersi','species'),(913699,6388,'Enchytronia','genus'),(913700,913699,'Enchytronia parva','species'),(913701,6388,'Hemifridericia','genus'),(913702,913701,'Hemifridericia parva','species'),(913703,6388,'Oconnorella','genus'),(913704,913703,'Oconnorella cambrensis','species'),(913705,913703,'Oconnorella tubifera','species'),(913706,6388,'Stercutus','genus'),(913707,913706,'Stercutus niveus','species'),(913708,6388,'Hemienchytraeus','genus'),(913709,913708,'Hemienchytraeus sp. PDW-2010','species'),(913710,59619,'Clostridium sp. enrichment clone Ecwsrb076','species'),(913711,59619,'Clostridium sp. enrichment clone Ecwsrb077','species'),(913712,59619,'Clostridium sp. enrichment clone Ecwsrb078','species'),(913713,59619,'Clostridium sp. enrichment clone Ecwsrb079','species'),(913714,59619,'Clostridium sp. enrichment clone Ecwsrb080','species'),(913715,59619,'Clostridium sp. enrichment clone Ecwsrb081','species'),(913716,59619,'Clostridium sp. enrichment clone Ecwsrb082','species'),(913717,59619,'Clostridium sp. enrichment clone Ecwsrb083','species'),(913718,59619,'Clostridium sp. enrichment clone Ecwsrb085','species'),(913719,59619,'Clostridium sp. enrichment clone Ecwsrb086','species'),(913720,59619,'Clostridium sp. enrichment clone Ecwsrb087','species'),(913721,59619,'Clostridium sp. enrichment clone Ecwsrb088','species'),(913722,59619,'Clostridium sp. enrichment clone Ecwsrb089','species'),(913723,59619,'Clostridium sp. enrichment clone Ecwsrb090','species'),(913724,59619,'Clostridium sp. enrichment clone Ecwsrb091','species'),(913725,59619,'Clostridium sp. enrichment clone Ecwsrb092','species'),(913726,59619,'Clostridium sp. enrichment clone Ecwsrb094','species'),(913727,59619,'Clostridium sp. enrichment clone Ecwsrb095','species'),(913728,59619,'Clostridium sp. enrichment clone Ecwsrb096','species'),(913729,59619,'Clostridium sp. enrichment clone Ecwsrb097','species'),(913730,59619,'Clostridium sp. enrichment clone Ecwsrb098','species'),(913731,59619,'Clostridium sp. enrichment clone Ecwsrb099','species'),(913732,59619,'Clostridium sp. enrichment clone Ecwsrb100','species'),(913733,48479,'bacterium enrichment clone Ecwsrb084','species'),(913734,134222,'Desulfovibrio sp. enrichment clone Ecwsrb093','species'),(913735,391185,'Echelus uropterus','species'),(913736,190108,'Muraenichthys gymnopterus','species'),(913737,54917,'Ophichthus asakusae','species'),(913738,189509,'Pisodonophis sangjuensis','species'),(913739,391187,'Scolecenchelys borealis','species'),(913740,1386,'Bacillus sp. QC1','species'),(913741,44258,'Caloramator sp. PopA11','species'),(913742,44258,'Caloramator sp. PopG01','species'),(913743,44258,'Caloramator sp. SwgD08','species'),(913744,44258,'Caloramator sp. SwgE03','species'),(913745,44258,'Caloramator sp. SwgF04','species'),(913746,44258,'Caloramator sp. XylG10','species'),(913747,50627,'Dasymutilla bimaculata','species'),(913748,50627,'Dasymutilla bioculata','species'),(913749,374949,'Dasymutilla chiron chiron','subspecies'),(913750,374949,'Dasymutilla chiron ursula','subspecies'),(913751,50627,'Dasymutilla creusa','species'),(913752,913751,'Dasymutilla creusa creusa','subspecies'),(913753,50627,'Dasymutilla gorgon','species'),(913754,50627,'Dasymutilla melanippe','species'),(913755,913754,'Dasymutilla melanippe melanippe','subspecies'),(913756,50627,'Dasymutilla praegrandis','species'),(913757,913756,'Dasymutilla praegrandis praegrandis','subspecies'),(913758,913756,'Dasymutilla praegrandis russata','subspecies'),(913759,50627,'Dasymutilla pyrrhus','species'),(913760,34072,'Variovorax sp. 2C1-21','species'),(913761,34072,'Variovorax sp. 2C1-b','species'),(913762,665596,'Tubariomyces','genus'),(913763,29278,'pGREG expression vector pGREG505-C','species'),(913764,29278,'pGREG expression vector pGREG505-G','species'),(913765,29278,'pGREG expression vector pGREG505-T','species'),(913770,1386,'Bacillus sp. LKR08','species'),(913771,613,'Serratia sp. LKR09','species'),(913772,13687,'Sphingomonas sp. LKS09','species'),(913773,59732,'Chryseobacterium sp. LKL06','species'),(913774,78148,'Oidiodendron maius Zn','no rank'),(913775,469,'Acinetobacter sp. TP-Snow-C23','species'),(913776,469,'Acinetobacter sp. TP-Snow-C33','species'),(913777,1663,'Arthrobacter sp. TP-Snow-C18','species'),(913778,1663,'Arthrobacter sp. TP-Snow-C2','species'),(913779,1663,'Arthrobacter sp. TP-Snow-C27','species'),(913780,1663,'Arthrobacter sp. TP-Snow-C29','species'),(913781,1386,'Bacillus sp. TP-Snow-C13','species'),(913782,41275,'Brevundimonas sp. TP-Snow-C31','species'),(913783,41275,'Brevundimonas sp. TP-Snow-C32','species'),(913784,33976,'Caryophanon sp. TP-Snow-C9','species'),(913785,59732,'Chryseobacterium sp. TP-Snow-C25','species'),(913786,1573,'Clavibacter sp. TP-Snow-C21','species'),(913787,46913,'Devosia sp. TP-Snow-C38','species'),(913788,46913,'Devosia sp. TP-Snow-C41','species'),(913789,237,'Flavobacterium sp. TP-Snow-C24','species'),(913790,237,'Flavobacterium sp. TP-Snow-C28','species'),(913791,237,'Flavobacterium sp. TP-Snow-C35','species'),(913792,237,'Flavobacterium sp. TP-Snow-C6','species'),(913793,29580,'Janthinobacterium sp. TP-Snow-C16','species'),(913794,29580,'Janthinobacterium sp. TP-Snow-C26','species'),(913795,76634,'Mycetocola sp. TP-Snow-C30','species'),(913796,76634,'Mycetocola sp. TP-Snow-C4','species'),(913797,196084,'Okibacterium sp. TP-Snow-C12','species'),(913798,265,'Paracoccus sp. TP-Snow-C3','species'),(913799,1372,'Planococcus sp. TP-Snow-C20','species'),(913800,52972,'Polaromonas sp. TP-Snow-C34','species'),(913801,52972,'Polaromonas sp. TP-Snow-C42','species'),(913802,286,'Pseudomonas sp. TP-Snow-C43','species'),(913803,286,'Pseudomonas sp. TP-Snow-C48','species'),(913804,235888,'Salinibacterium sp. TP-Snow-C1','species'),(913805,235888,'Salinibacterium sp. TP-Snow-C10','species'),(913806,235888,'Salinibacterium sp. TP-Snow-C15','species'),(913807,13687,'Sphingomonas sp. TP-Snow-C11','species'),(913808,13687,'Sphingomonas sp. TP-Snow-C44','species'),(913809,1279,'Staphylococcus sp. TP-Snow-C19','species'),(913810,40323,'Stenotrophomonas sp. TP-Snow-C47','species'),(913811,1883,'Streptomyces sp. TP-Snow-C37','species'),(913812,120212,'Subtercola sp. TP-Snow-C8','species'),(913813,36922,'Diaporthe sp. 1 FH-2010','species'),(913814,37991,'Xylaria sp. 3 MJ13','species'),(913815,85996,'Hypocreales sp. 2 MJ17','species'),(913817,49928,'bacterium TP-Snow-C36','species'),(913818,49928,'bacterium TP-Snow-C39','species'),(913819,114727,'Influenza A virus (A/Beijing/7/2009(H1N1))','no rank'),(913820,114727,'Influenza A virus (A/Tianjin/15/2009(H1N1))','no rank'),(913821,388445,'Miltidea','genus'),(913822,913821,'Miltidea ceroplasta','species'),(913823,37163,'Orpinomyces sp. AF-CTS-CHO3','species'),(913824,5579,'Aureobasidium sp. EUF3','species'),(913825,5506,'Fusarium sp. EUF11','species'),(913826,5506,'Fusarium sp. EUF12','species'),(913827,5506,'Fusarium sp. EUF14','species'),(913828,5073,'Penicillium sp. EUF9','species'),(913829,33811,'gamma proteobacterium S-1(2010)','species'),(913830,142979,'Prochlorothrix scandica NIVA-8/90','no rank'),(913831,92417,'Chrysis sickmanni','species'),(913832,92417,'Chrysis castigata','species'),(913833,92417,'Chrysis fax','species'),(913834,92417,'Chrysis tsingtauensis','species'),(913835,70619,'Catenotaenia apodemi','species'),(913836,70619,'Catenotaenia cricetuli','species'),(913837,70619,'Catenotaenia dendritica','species'),(913838,70619,'Catenotaenia henttoneni','species'),(913839,70619,'Catenotaenia microti','species'),(913840,109301,'Catenotaenioides','genus'),(913841,913840,'Catenotaenioides kirgizica','species'),(913842,109301,'Meggittina','genus'),(913843,913842,'Meggittina baeri','species'),(913844,109301,'Skrjabinotaenia','genus'),(913845,913844,'Skrjabinotaenia lobata','species'),(913846,447134,'Myodes californicus','species'),(913847,1363,'Lactococcus garvieae 8831','no rank'),(913848,115541,'Lactobacillus coryniformis subsp. coryniformis KCTC 3167','no rank'),(913849,94543,'Neonoguchia','genus'),(913850,913849,'Neonoguchia auriculata','species'),(913851,530649,'Touwia elliptica','species'),(913852,117744,'Flavobacteria bacterium MS190-1F','species'),(913853,2071,'Saccharothrix sp. SA181','species'),(913854,4778,'Bremia sp. ex Arctium sp.','species'),(913855,4778,'Bremia sp. ex Centaurea jacea','species'),(913856,4778,'Bremia sp. ex Leonthodon hispidus','species'),(913857,4778,'Bremia sp. ex Carlina acaulis','species'),(913858,4778,'Bremia sp. ex Hieracium murorum','species'),(913859,4778,'Bremia sp. ex Helichrysum sp.','species'),(913860,44471,'Microcoleus sp. tnw-1','species'),(913861,28073,'Lyngbya sp. tnl-2','species'),(913862,4778,'Bremia sp. ex Cirsium acaule','species'),(913863,111586,'Caloplaca lactea','species'),(913864,166742,'Ctenogobiops crocineus','species'),(913865,79206,'Desulfosporosinus sp. OT','species'),(913873,94313,'Cryptocentrus lutheri','species'),(913882,188514,'Plagiostachys austrosinensis','species'),(913883,52713,'Leymus pubescens','species'),(913884,168752,'Moerisia lyonsi','species'),(913885,157969,'Bulinus sp. AN-2010','species'),(913886,65356,'Albugo leimonios s.l.','species'),(913889,541024,'Allogalathea sp. n. 1 PC-2010','species'),(913890,541024,'Allogalathea sp. n. 2 PC-2010','species'),(913891,541024,'Allogalathea sp. n. 3 PC-2010','species'),(913892,252910,'Paramunida sp. n. 1 PC-2010','species'),(913893,252910,'Paramunida sp. n. 2 PC-2010','species'),(913894,252910,'Paramunida sp. n. 3 PC-2010','species'),(913895,252910,'Paramunida sp. n. 4 PC-2010','species'),(913896,252910,'Paramunida sp. n. 5 PC-2010','species'),(913897,252910,'Paramunida sp. n. 6 PC-2010','species'),(913898,252910,'Paramunida sp. n. 7 PC-2010','species'),(913899,252910,'Paramunida sp. n. 8 PC-2010','species'),(913905,169619,'Hymenodictyeae','tribe'),(913906,252910,'Paramunida aff. setigera PC-2010','species'),(913907,252910,'Paramunida aff. longior PC-2010','species'),(913908,5598,'Alternaria sp. EN14','species'),(913909,5598,'Alternaria sp. EN3','species'),(913910,5015,'Cochliobolus sp. EN30','species'),(913911,5015,'Cochliobolus sp. EN4','species'),(913912,5015,'Cochliobolus sp. EN7','species'),(913913,5015,'Cochliobolus sp. ENt4','species'),(913914,5073,'Penicillium sp. EN13','species'),(913916,89443,'fungal sp. EN12','species'),(913917,89443,'fungal sp. EN17','species'),(913918,89443,'fungal sp. EN18','species'),(913919,89443,'fungal sp. EN19','species'),(913920,89443,'fungal sp. EN2','species'),(913921,89443,'fungal sp. EN25','species'),(913922,89443,'fungal sp. EN9','species'),(913923,89443,'fungal sp. ENt10','species'),(913925,169618,'Bertiereae','tribe'),(913926,169618,'Posoquerieae','tribe'),(913927,665598,'Latyspora','genus'),(913928,913927,'Latyspora scomberomori','species'),(913929,23461,'Mangifera andamanica','species'),(913930,5552,'Trichosporon sp. JP70','species'),(913931,1883,'Streptomyces sp. B6219','species'),(913932,29278,'mini Tn5 transposon vector pFAJ1819','species'),(913933,119210,'Influenza A virus (A/swine/Binh Duong/03_06/2010(H3N2))','no rank'),(913934,119210,'Influenza A virus (A/swine/Binh Duong/03_08/2010(H3N2))','no rank'),(913935,119210,'Influenza A virus (A/swine/Binh Duong/03_09/2010(H3N2))','no rank'),(913936,119210,'Influenza A virus (A/swine/Binh Duong/03_10/2010(H3N2))','no rank'),(913937,119210,'Influenza A virus (A/swine/Binh Duong/03_13/2010(H3N2))','no rank'),(913938,119210,'Influenza A virus (A/swine/Binh Duong/03_14/2010(H3N2))','no rank'),(913940,1386,'Bacillus sp. TP-Snow-C14','species'),(913942,114727,'Influenza A virus (A/Thailand/RMSC-NSN-1/2006(H1N1))','no rank'),(913943,59255,'Hysterothylacium sp. CHJ-2010','species'),(913944,402649,'Actinomycetospora sp. CAP 335','species'),(913945,1813,'Amycolatopsis sp. CAP 122','species'),(913946,1813,'Amycolatopsis sp. CAP 47','species'),(913947,1813,'Amycolatopsis sp. EUM 208','species'),(913948,182639,'Kribbella sp. PIP 118','species'),(913949,1847,'Pseudonocardia sp. EUM 357','species'),(913950,1847,'Pseudonocardia sp. PIP 148','species'),(913951,1827,'Rhodococcus sp. CAP 110','species'),(913952,47727,'Hemidactylus subtriedrus','species'),(913953,224226,'Merodon confusus','species'),(913954,224226,'Merodon aff. equestris MZH S478_2005','species'),(913955,224226,'Merodon aff. equestris MZH Y834_2009','species'),(913956,224226,'Merodon aff. equestris MZH Y835_2009','species'),(913957,224226,'Merodon aff. equestris MZH Y836_2009','species'),(913958,224226,'Merodon aff. equestris MZH Y837_2009','species'),(913959,469,'Acinetobacter sp. ICB374','species'),(913960,547,'Enterobacter sp. ICB101','species'),(913961,547,'Enterobacter sp. ICB105','species'),(913962,547,'Enterobacter sp. ICB113','species'),(913963,547,'Enterobacter sp. ICB115','species'),(913964,547,'Enterobacter sp. ICB117','species'),(913965,547,'Enterobacter sp. ICB22','species'),(913966,570,'Klebsiella sp. ICB365','species'),(913967,570,'Klebsiella sp. ICB369','species'),(913968,2742,'Marinobacter sp. MBRI 15','species'),(913969,136099,'Knoellia sp. TL1','species'),(913970,117574,'Microviridae phi-CA82','species'),(913971,290659,'Hydraena fosterorum','species'),(913972,33852,'Tryblionella','genus'),(913973,913972,'Tryblionella constricta','species'),(913974,913972,'Tryblionella compressa','species'),(913975,880756,'Fistulifera pelliculosa','species'),(913976,102793,'Influenza A virus (A/Cambodia/408008/2005(H5N1))','no rank'),(913977,20400,'Astragalus bifidus','species'),(913978,20400,'Astragalus olchonensis','species'),(913979,20400,'Astragalus versicolor','species'),(913980,642,'Aeromonas sp. A254','species'),(913981,1883,'Streptomyces sp. WZ1-5019','species'),(913982,1883,'Streptomyces sp. WZ1-7219','species'),(913983,69574,'Cancellaria boucheti','species'),(913984,912977,'Admete aethiopica','species'),(913985,55860,'Bonellitia','genus'),(913986,913985,'Bonellitia atopodonta','species'),(913987,55860,'Euclia','genus'),(913988,913987,'Euclia balboae','species'),(913989,913987,'Euclia cassidiformis','species'),(913990,55860,'Bivetia','genus'),(913991,913990,'Bivetia indentata','species'),(913992,913990,'Bivetia jayana','species'),(913993,55860,'Bivetopsia','genus'),(913994,913993,'Bivetopsia haemastoma','species'),(913995,224226,'Merodon latifemoris','species'),(913996,224226,'Merodon pulveris','species'),(913997,224226,'Merodon puniceus','species'),(913998,7037,'Bemisia cf. tabaci Middle East-Asia Minor 1','species'),(913999,42504,'Pimelodus grosskopfii','species'),(914000,374940,'Sphaeropthalma mendica','species'),(914001,27427,'Brachynemurus','genus'),(914002,914001,'Brachynemurus hubbardi','species'),(914003,914001,'Brachynemurus sackeni','species'),(914004,27427,'Scotoleon','genus'),(914005,914004,'Scotoleon yavapai','species'),(914006,910045,'Anthrenocerus sp. a MC-2010','species'),(914007,910045,'Anthrenocerus sp. b MC-2010','species'),(914008,41095,'Attagenus sp. a MC-2010','species'),(914009,910044,'Orphinus sp. b MC-2010','species'),(914010,591390,'Trogoderma sp. a MC-2010','species'),(914011,591390,'Trogoderma sp. b MC-2010','species'),(914012,591390,'Trogoderma sp. c MC-2010','species'),(914013,591390,'Trogoderma sp. d MC-2010','species'),(914014,591390,'Trogoderma sp. e MC-2010','species'),(914015,591390,'Trogoderma sp. f MC-2010','species'),(914016,591390,'Trogoderma sp. g MC-2010','species'),(914017,591390,'Trogoderma sp. h MC-2010','species'),(914018,591390,'Trogoderma sp. i MC-2010','species'),(914019,591390,'Trogoderma sp. j MC-2010','species'),(914020,591390,'Trogoderma sp. k MC-2010','species'),(914021,591390,'Trogoderma sp. l MC-2010','species'),(914022,591390,'Trogoderma sp. m MC-2010','species'),(914023,591390,'Trogoderma sp. n MC-2010','species'),(914024,591390,'Trogoderma sp. o MC-2010','species'),(914025,908989,'Nitzschia sp. CCMP1698','species'),(914026,908989,'Nitzschia sp. CCMP2144','species'),(914027,573164,'Picobirnavirus horse/BG-Eq-3/India/2010','species'),(914028,797742,'Cryptosporidium rabbit genotype 1/China','species'),(914029,797742,'Cryptosporidium rabbit genotype 4/China','species'),(914030,524053,'Anigozanthos viridis ssp. Cataby (S.D. Hopper 1786)','no rank'),(914031,150080,'Norovirus Bo/17Te/2010/ITA','no rank'),(914032,150080,'Norovirus Bo/19Te/2010/ITA','no rank'),(914033,150080,'Norovirus Bo/24Te/2010/ITA','no rank'),(914034,150080,'Norovirus Bo/26Te/2010/ITA','no rank'),(914035,150080,'Norovirus Bo/29Te/2010/ITA','no rank'),(914036,150080,'Norovirus Bo/7Te/2010/ITA','no rank'),(914037,206156,'Bovine enteric virus Bo/15CTE/2010/ITA','no rank'),(914038,206156,'Bovine enteric virus Bo/16TE/2010/ITA','no rank'),(914039,206156,'Bovine enteric virus Bo/22CTE/2010/ITA','no rank'),(914040,206156,'Bovine enteric virus Bo/32TE/2010/ITA','no rank'),(914041,206156,'Bovine enteric virus Bo/9CTE/2010/ITA','no rank'),(914042,407951,'Neofusicoccum sp. Sunchang-P1','species'),(914043,407951,'Neofusicoccum sp. Sunchang-P3','species'),(914044,407951,'Neofusicoccum sp. Sunchang-P5','species'),(914045,682060,'Astrosphaeriella lophiostomopsis','species'),(914046,1121,'Aphanothece sp. CENA118','species'),(914047,682060,'Astrosphaeriella livistonicola','species'),(914048,45138,'Fenestella','genus'),(914049,914048,'Fenestella fenestrata','species'),(914050,161699,'Leptolalax applebyi','species'),(914051,161699,'Leptolalax melicus','species'),(914052,45144,'Herpotrichia striatispora','species'),(914053,100032,'Keissleriella genistae','species'),(914054,100032,'Keissleriella ocellata','species'),(914055,147551,'Melomastia','genus'),(914056,914055,'Melomastia mastoidea','species'),(914057,100037,'Montagnula anthostomoides','species'),(914058,100037,'Montagnula dura','species'),(914059,100037,'Montagnula rhodophaea','species'),(914060,100037,'Montagnula spartii','species'),(914061,35588,'Myxobolus hearti','species'),(914062,100048,'Trematosphaeria biappendiculata','species'),(914063,5693,'Trypanosoma cruzi JR cl. 4','no rank'),(914064,682060,'Astrosphaeriella sp. A70','species'),(914065,100051,'Delitschia sp. JF 04224','species'),(914066,85947,'Didymosphaeria sp. HKUCC 3591','species'),(914067,37882,'unclassified Patellariales','no rank'),(914068,914067,'Patellariales sp. JF 06051','species'),(914069,910029,'Splanchnonema sp. HKUCC 7748','species'),(914070,5598,'Alternaria sp. 2 HF-2010','species'),(914071,5598,'Alternaria sp. 3 HF-2010','species'),(914072,5598,'Alternaria sp. 4 HF-2010','species'),(914073,5598,'Alternaria sp. 7 HF-2010','species'),(914074,5598,'Alternaria sp. F21 HF-2010','species'),(914075,5598,'Alternaria sp. F24 HF-2010','species'),(914076,5598,'Alternaria sp. F29 HF-2010','species'),(914077,5506,'Fusarium sp. BCC14842','species'),(914078,1154644,'Albugo sp. 28A','species'),(914079,1154644,'Albugo sp. 22A','species'),(914080,1154644,'Albugo sp. 34A','species'),(914081,1154644,'Albugo sp. 14A','species'),(914082,703913,'Microlipophrys','genus'),(914083,572138,'Pustula sp. CU13','species'),(914084,572138,'Pustula sp. CU24','species'),(914085,572138,'Pustula sp. A76','species'),(914086,572138,'Pustula sp. A72','species'),(914087,572138,'Pustula sp. A19','species'),(914088,572138,'Pustula sp. D158','species'),(914089,572138,'Pustula sp. A69','species'),(914090,572138,'Pustula sp. A91','species'),(914091,572138,'Pustula sp. D178','species'),(914092,572138,'Pustula sp. CU4','species'),(914093,572138,'Pustula sp. HOH-HUH 880a','species'),(914094,572138,'Pustula sp. HOH-HUH 880b','species'),(914095,572138,'Pustula sp. HOH-HUH 936','species'),(914096,572138,'Pustula sp. D179','species'),(914097,572138,'Pustula sp. A71','species'),(914098,572138,'Pustula sp. A73','species'),(914099,572138,'Pustula sp. D150','species'),(914100,572138,'Pustula sp. D147','species'),(914101,572138,'Pustula sp. A59','species'),(914102,572138,'Pustula sp. D153','species'),(914103,572138,'Pustula sp. D181','species'),(914104,572138,'Pustula sp. D149','species'),(914105,572138,'Pustula sp. A75','species'),(914106,572138,'Pustula sp. D157','species'),(914107,572138,'Pustula sp. A163b','species'),(914108,572138,'Pustula sp. D177','species'),(914109,572138,'Pustula sp. D155','species'),(914110,572138,'Pustula sp. A60','species'),(914111,572138,'Pustula sp. A50','species'),(914112,572138,'Pustula sp. D146','species'),(914113,572138,'Pustula sp. HOH-HUH 679','species'),(914114,572138,'Pustula sp. A30-1','species'),(914115,572138,'Pustula sp. D180','species'),(914116,572138,'Pustula sp. A81','species'),(914117,914082,'Microlipophrys bauchotae','species'),(914118,914082,'Microlipophrys velifer','species'),(914119,327794,'Phlebovirus sandflies/Gr29/Spain/2004','species'),(914120,327794,'Phlebovirus sandflies/Gr36/Spain/2004','species'),(914121,327794,'Phlebovirus sandflies/Gr44/Spain/2004','species'),(914122,327794,'Phlebovirus sandflies/Gr49/Spain/2004','species'),(914123,327794,'Phlebovirus sandflies/Gr52/Spain/2004','species'),(914124,327794,'Phlebovirus sandflies/Gr65/Spain/2004','species'),(914125,327794,'Phlebovirus sandflies/Gr98/Spain/2004','species'),(914127,672,'Vibrio vulnificus MO6-24/O','no rank'),(914128,138074,'Serratia symbiotica str. Tucson','no rank'),(914129,1313,'Streptococcus pneumoniae 2061376','no rank'),(914130,1313,'Streptococcus pneumoniae 2061617','no rank'),(914131,1313,'Streptococcus pneumoniae 2070035','no rank'),(914132,1313,'Streptococcus pneumoniae 2070109','no rank'),(914133,1313,'Streptococcus pneumoniae 2070425','no rank'),(914134,1313,'Streptococcus pneumoniae 2070768','no rank'),(914135,1313,'Streptococcus pneumoniae 2071004','no rank'),(914136,1313,'Streptococcus pneumoniae 2072047','no rank'),(914137,1313,'Streptococcus pneumoniae 2081074','no rank'),(914138,1313,'Streptococcus pneumoniae 2081685','no rank'),(914139,1313,'Streptococcus pneumoniae 2070005','no rank'),(914140,1313,'Streptococcus pneumoniae 2070108','no rank'),(914141,1313,'Streptococcus pneumoniae 2070335','no rank'),(914142,1313,'Streptococcus pneumoniae 2070531','no rank'),(914143,1313,'Streptococcus pneumoniae 2071247','no rank'),(914144,1313,'Streptococcus pneumoniae 2080076','no rank'),(914145,1313,'Streptococcus pneumoniae 2080913','no rank'),(914146,1313,'Streptococcus pneumoniae 2082170','no rank'),(914147,1313,'Streptococcus pneumoniae 2082239','no rank'),(914148,1313,'Streptococcus pneumoniae 2090008','no rank'),(914149,127906,'Vibrio cholerae O1 str. 2010EL-1786','no rank'),(914150,261963,'Kangiella sp. YCS-5','species'),(914151,225143,'Oceanisphaera sp. T-w6','species'),(914152,599652,'Tropicimonas sp. DPG-21','species'),(914153,288793,'Salinimonas sp. DPSR-4','species'),(914154,579921,'Cyclobacteriaceae bacterium MIM19','species'),(914163,683640,'Hoplochaetina rossii','species'),(914164,415537,'Microscolex dubius','species'),(914165,415537,'Microscolex macquariensis','species'),(914166,169949,'Rhododrilus aduncocystis','species'),(914167,169949,'Rhododrilus cockaynei','species'),(914168,683634,'Deinodrilus montanus','species'),(914169,683636,'Dinodriloides beddardi','species'),(914170,195584,'Diplocardia floridana','species'),(914171,169904,'Diporochaeta chathamensis','species'),(914172,169904,'Diporochaeta brachysoma','species'),(914173,683644,'Maoridrilus carnosus','species'),(914174,683644,'Maoridrilus megacystis','species'),(914175,683644,'Maoridrilus michaelseni','species'),(914176,683644,'Maoridrilus modestus','species'),(914177,683644,'Maoridrilus parkeri','species'),(914178,683644,'Maoridrilus plumbeus','species'),(914179,683644,'Maoridrilus purus','species'),(914180,683644,'Maoridrilus ruber','species'),(914181,683644,'Maoridrilus uliginosus','species'),(914182,683644,'Maoridrilus volutus','species'),(914183,683644,'Maoridrilus wilkini','species'),(914184,415537,'Microscolex aucklandicus','species'),(914185,168853,'Perionyx shoeanus','species'),(914186,683655,'Plagiochaeta sylvestris','species'),(914187,169949,'Rhododrilus huttoni','species'),(914188,169949,'Rhododrilus intermedius','species'),(914189,169949,'Rhododrilus rosae','species'),(914190,169897,'Spenceriella shakespeari','species'),(914191,1763,'Mycobacterium sp. NLA001000736','species'),(914196,6400,'Argilophilus','genus'),(914198,683616,'Benhamia','genus'),(914202,683616,'Benhamiona','genus'),(914204,6400,'Driloleirus','genus'),(914206,6400,'Kincaidodrilus','genus'),(914208,6400,'Macnabodrilus','genus'),(914210,6400,'Megascolex','genus'),(914212,169927,'Nematogenia','genus'),(914214,6400,'Pleionogaster','genus'),(914216,169927,'Gordiodrilus','genus'),(914217,914216,'Gordiodrilus elegans','species'),(914218,914210,'Megascolex laingii','species'),(914219,914210,'Megascolex novaezealandiae','species'),(914220,6400,'Megascolides','genus'),(914221,914220,'Megascolides irregularis','species'),(914222,914220,'Megascolides reptans','species'),(914223,914220,'Megascolides ruber','species'),(914224,914220,'Megascolides tasmani','species'),(914225,914220,'Megascolides unipapillatus','species'),(914226,6400,'Neotrigaster','genus'),(914227,914226,'Neotrigaster rufa','species'),(914228,6400,'Toutellus','genus'),(914229,914228,'Toutellus adecus','species'),(914230,914235,'Trigaster','genus'),(914231,914230,'Trigaster longissimus','species'),(914232,33196,'Botrytis sp. E3','species'),(914233,34399,'Phomopsis sp. E4','species'),(914234,42742,'Ceriporiopsis subvermispora B','no rank'),(914235,6391,'Octochaetidae','family'),(914236,197893,'Trichodina sp. FS290908','species'),(914237,38037,'Rhynchosporium commune','species'),(914238,38037,'Rhynchosporium agropyri','species'),(914239,374,'Bradyrhizobium sp. ISLU101','species'),(914241,374,'Bradyrhizobium sp. ISLU12','species'),(914242,374,'Bradyrhizobium sp. ISLU13','species'),(914243,374,'Bradyrhizobium sp. ISLU14','species'),(914244,374,'Bradyrhizobium sp. ISLU15','species'),(914246,374,'Bradyrhizobium sp. ISLU203','species'),(914247,374,'Bradyrhizobium sp. ISLU21','species'),(914248,374,'Bradyrhizobium sp. ISLU23','species'),(914249,374,'Bradyrhizobium sp. ISLU40','species'),(914250,374,'Bradyrhizobium sp. ISLU8','species'),(914251,374,'Bradyrhizobium sp. ISLU9','species'),(914252,374,'Bradyrhizobium sp. LmjA2','species'),(914253,374,'Bradyrhizobium sp. LmjB1','species'),(914254,374,'Bradyrhizobium sp. LmjB1b','species'),(914255,374,'Bradyrhizobium sp. LmjB2b','species'),(914256,374,'Bradyrhizobium sp. LmjB3','species'),(914257,374,'Bradyrhizobium sp. LmjB4','species'),(914258,374,'Bradyrhizobium sp. LmjB4a','species'),(914259,374,'Bradyrhizobium sp. LmjB4b','species'),(914260,374,'Bradyrhizobium sp. LmjC','species'),(914261,374,'Bradyrhizobium sp. LmjD2b','species'),(914262,374,'Bradyrhizobium sp. LmjD32','species'),(914263,374,'Bradyrhizobium sp. LmjDb2','species'),(914264,374,'Bradyrhizobium sp. LmjH2','species'),(914265,374,'Bradyrhizobium sp. LmjH2p','species'),(914266,547,'Enterobacter sp. CBSB1','species'),(914267,1883,'Streptomyces sp. SFKS-14','species'),(914268,1827,'Rhodococcus sp. T1(2010)','species'),(914269,89583,'Gluconacetobacter sp. Gs3','species'),(914270,89583,'Gluconacetobacter sp. Gs4','species'),(914271,89583,'Gluconacetobacter sp. Gs5','species'),(914272,89583,'Gluconacetobacter sp. Gs9','species'),(914273,1847,'Pseudonocardia sp. BJ02','species'),(914274,1883,'Streptomyces sp. BJ03','species'),(914275,1883,'Streptomyces sp. TBJ04','species'),(914276,237,'Flavobacterium sp. FLH 011/09','species'),(914277,237,'Flavobacterium sp. FLMR 001/09','species'),(914278,237,'Flavobacterium sp. FLSF 008/09','species'),(914279,237,'Flavobacterium sp. FLTR 007/09','species'),(914280,199009,'Caloptilia theivora','species'),(914282,350970,'Braconidae sp. ex Phyllonorycter ringoniella','species'),(914283,29051,'Unclassified Encyrtidae','no rank'),(914284,914283,'Encyrtidae sp. ex Phyllonorycter ringoniella','species'),(914285,107755,'unclassified Eulophidae','no rank'),(914286,914285,'Eulophidae sp. ex Phyllonorycter ringoniella','species'),(914287,407,'Methylobacterium sp. PN3','species'),(914288,33811,'gamma proteobacterium intracellular symbiont of Bathymodiolus septemdierum','species'),(914289,33811,'gamma proteobacterium intracellular symbiont of Calyptogena phaseoliformis','species'),(914290,33811,'gamma proteobacterium intracellular symbiont of Calyptogena fossajaponica','species'),(914291,33811,'gamma proteobacterium intracellular symbiont of Calyptogena nautilei','species'),(914292,33811,'gamma proteobacterium intracellular symbiont of Calyptogena pacifica','species'),(914293,33811,'gamma proteobacterium intracellular symbiont of Calyptogena kilmeri','species'),(914294,33811,'gamma proteobacterium intracellular symbiont of Calyptogena fausta','species'),(914295,33811,'gamma proteobacterium intracellular symbiont of Calyptogena kawamurai','species'),(914296,33811,'gamma proteobacterium intracellular symbiont of Calyptogena laubieri','species'),(914297,33811,'gamma proteobacterium intracellular symbiont of Calyptogena soyoae','species'),(914298,80865,'Delftia sp. SRSTH5','species'),(914299,165696,'Novosphingobium sp. THA_AIK7','species'),(914300,107441,'Cryptococcus sp. CBSB78','species'),(914301,5533,'Rhodotorula sp. CBSB79','species'),(914302,474996,'Elaphocordyceps sp. 20102506X','species'),(914303,474996,'Elaphocordyceps sp. 20102558A','species'),(914304,474996,'Elaphocordyceps sp. 20102666','species'),(914305,474996,'Elaphocordyceps sp. 20102680B','species'),(914306,474996,'Elaphocordyceps sp. ENF7','species'),(914307,5157,'Ceratocystis sp. CspXger3','species'),(914308,469,'Acinetobacter sp. TY14McD','species'),(914309,1663,'Arthrobacter sp. TY33McD','species'),(914310,1663,'Arthrobacter sp. TY40OpD','species'),(914311,1663,'Arthrobacter sp. TY7nrD','species'),(914312,1386,'Bacillus sp. TY11McR','species'),(914313,1386,'Bacillus sp. TY18OpD','species'),(914314,547,'Enterobacter sp. Nf8OpR','species'),(914315,528,'Ochrobactrum sp. Nf10OpR','species'),(914316,528,'Ochrobactrum sp. Nf13SsR','species'),(914317,528,'Ochrobactrum sp. Nf15McR','species'),(914318,528,'Ochrobactrum sp. Nf19McR','species'),(914319,528,'Ochrobactrum sp. Nf1nrD','species'),(914320,528,'Ochrobactrum sp. Nf26McD','species'),(914321,528,'Ochrobactrum sp. Nf35OpD','species'),(914322,528,'Ochrobactrum sp. Nf3McR','species'),(914323,528,'Ochrobactrum sp. Nf5SsR','species'),(914324,528,'Ochrobactrum sp. Nf7McR','species'),(914325,44249,'Paenibacillus sp. TY17OpD','species'),(914326,379,'Rhizobium sp. Nf21OpD','species'),(914327,400634,'Lysinibacillus sp. N2-5','species'),(914328,50742,'Bacteroidetes bacterium enrichment culture clone LiUU-12-16','species'),(914329,50742,'Bacteroidetes bacterium enrichment culture clone LiUU-12-52','species'),(914330,50742,'Bacteroidetes bacterium enrichment culture clone LiUU-12-67','species'),(914331,50742,'Bacteroidetes bacterium enrichment culture clone LiUU-12-81','species'),(914332,50742,'Bacteroidetes bacterium enrichment culture clone LiUU-15-341','species'),(914333,50742,'Bacteroidetes bacterium enrichment culture clone LiUU-15-745','species'),(914334,50742,'Bacteroidetes bacterium enrichment culture clone LiUU-15-762','species'),(914335,50742,'Bacteroidetes bacterium enrichment culture clone LiUU-15-773','species'),(914336,50742,'Bacteroidetes bacterium enrichment culture clone LiUU-15-794','species'),(914337,50742,'Bacteroidetes bacterium enrichment culture clone LiUU-16-310','species'),(914338,50742,'Bacteroidetes bacterium enrichment culture clone LiUU-16-703','species'),(914339,50742,'Bacteroidetes bacterium enrichment culture clone LiUU-16-715','species'),(914340,50742,'Bacteroidetes bacterium enrichment culture clone LiUU-16-729','species'),(914341,50742,'Bacteroidetes bacterium enrichment culture clone LiUU-16-748','species'),(914342,50742,'Bacteroidetes bacterium enrichment culture clone LiUU-16-756','species'),(914343,50742,'Bacteroidetes bacterium enrichment culture clone LiUU-16-769','species'),(914344,50742,'Bacteroidetes bacterium enrichment culture clone LiUU-16-794','species'),(914345,50742,'Bacteroidetes bacterium enrichment culture clone LiUU-17-320','species'),(914346,50742,'Bacteroidetes bacterium enrichment culture clone LiUU-17-363','species'),(914347,50742,'Bacteroidetes bacterium enrichment culture clone LiUU-17-386','species'),(914348,50742,'Bacteroidetes bacterium enrichment culture clone LiUU-17-389','species'),(914349,50742,'Bacteroidetes bacterium enrichment culture clone LiUU-17-737','species'),(914350,50742,'Bacteroidetes bacterium enrichment culture clone LiUU-17-770','species'),(914351,50742,'Bacteroidetes bacterium enrichment culture clone LiUU-17-793','species'),(914352,50742,'Bacteroidetes bacterium enrichment culture clone LiUU-17-795','species'),(914353,50742,'Bacteroidetes bacterium enrichment culture clone LiUU-18-303','species'),(914354,50742,'Bacteroidetes bacterium enrichment culture clone LiUU-18-376','species'),(914355,50742,'Bacteroidetes bacterium enrichment culture clone LiUU-18-385','species'),(914356,50742,'Bacteroidetes bacterium enrichment culture clone LiUU-18-392','species'),(914357,50742,'Bacteroidetes bacterium enrichment culture clone LiUU-18-713','species'),(914358,50742,'Bacteroidetes bacterium enrichment culture clone LiUU-18-728','species'),(914359,50742,'Bacteroidetes bacterium enrichment culture clone LiUU-18-740','species'),(914360,50742,'Bacteroidetes bacterium enrichment culture clone LiUU-18-765','species'),(914361,50742,'Bacteroidetes bacterium enrichment culture clone LiUU-18-791','species'),(914362,99283,'OP10 bacterium enrichment culture clone LiUU-17-778','species'),(914363,74202,'Verrucomicrobia bacterium enrichment culture clone LiUU-15-705','species'),(914364,74202,'Verrucomicrobia bacterium enrichment culture clone LiUU-15-738','species'),(914365,74202,'Verrucomicrobia bacterium enrichment culture clone LiUU-16-717','species'),(914366,74202,'Verrucomicrobia bacterium enrichment culture clone LiUU-16-753','species'),(914367,74202,'Verrucomicrobia bacterium enrichment culture clone LiUU-16-772','species'),(914368,74202,'Verrucomicrobia bacterium enrichment culture clone LiUU-17-335','species'),(914369,74202,'Verrucomicrobia bacterium enrichment culture clone LiUU-17-720','species'),(914370,35766,'actinobacterium enrichment culture clone LiUU-12-58','species'),(914371,35766,'actinobacterium enrichment culture clone LiUU-15-370','species'),(914372,35766,'actinobacterium enrichment culture clone LiUU-15-391','species'),(914373,35766,'actinobacterium enrichment culture clone LiUU-15-765','species'),(914374,35766,'actinobacterium enrichment culture clone LiUU-16-324','species'),(914375,35766,'actinobacterium enrichment culture clone LiUU-16-333','species'),(914376,35766,'actinobacterium enrichment culture clone LiUU-16-352','species'),(914377,35766,'actinobacterium enrichment culture clone LiUU-16-354','species'),(914378,35766,'actinobacterium enrichment culture clone LiUU-16-384','species'),(914379,35766,'actinobacterium enrichment culture clone LiUU-16-395','species'),(914380,35766,'actinobacterium enrichment culture clone LiUU-17-374_1','species'),(914381,35766,'actinobacterium enrichment culture clone LiUU-17-379','species'),(914382,35766,'actinobacterium enrichment culture clone LiUU-18-350','species'),(914383,35766,'actinobacterium enrichment culture clone LiUU-18-763','species'),(914384,35766,'actinobacterium enrichment culture clone LiUU-18-764','species'),(914385,47925,'alpha proteobacterium enrichment culture clone LiUU-12-15','species'),(914386,47925,'alpha proteobacterium enrichment culture clone LiUU-12-17','species'),(914387,47925,'alpha proteobacterium enrichment culture clone LiUU-12-35','species'),(914388,47925,'alpha proteobacterium enrichment culture clone LiUU-12-40','species'),(914389,47925,'alpha proteobacterium enrichment culture clone LiUU-15-358','species'),(914390,47925,'alpha proteobacterium enrichment culture clone LiUU-15-704','species'),(914391,47925,'alpha proteobacterium enrichment culture clone LiUU-15-760','species'),(914392,47925,'alpha proteobacterium enrichment culture clone LiUU-15-786','species'),(914393,47925,'alpha proteobacterium enrichment culture clone LiUU-15-793','species'),(914394,47925,'alpha proteobacterium enrichment culture clone LiUU-16-328','species'),(914395,47925,'alpha proteobacterium enrichment culture clone LiUU-16-720','species'),(914396,47925,'alpha proteobacterium enrichment culture clone LiUU-16-765','species'),(914397,47925,'alpha proteobacterium enrichment culture clone LiUU-17-374','species'),(914398,47925,'alpha proteobacterium enrichment culture clone LiUU-18-305','species'),(914399,47925,'alpha proteobacterium enrichment culture clone LiUU-18-731','species'),(914400,48479,'bacterium enrichment culture clone LiUU-12-14','species'),(914401,48479,'bacterium enrichment culture clone LiUU-12-19','species'),(914402,48479,'bacterium enrichment culture clone LiUU-12-22','species'),(914403,48479,'bacterium enrichment culture clone LiUU-12-3','species'),(914404,48479,'bacterium enrichment culture clone LiUU-12-30','species'),(914405,48479,'bacterium enrichment culture clone LiUU-12-37','species'),(914406,48479,'bacterium enrichment culture clone LiUU-12-43','species'),(914407,48479,'bacterium enrichment culture clone LiUU-12-5','species'),(914408,48479,'bacterium enrichment culture clone LiUU-12-51','species'),(914409,48479,'bacterium enrichment culture clone LiUU-12-59','species'),(914410,48479,'bacterium enrichment culture clone LiUU-12-66','species'),(914411,48479,'bacterium enrichment culture clone LiUU-12-70','species'),(914412,48479,'bacterium enrichment culture clone LiUU-12-73','species'),(914413,48479,'bacterium enrichment culture clone LiUU-12-84','species'),(914414,48479,'bacterium enrichment culture clone LiUU-12-86','species'),(914415,48479,'bacterium enrichment culture clone LiUU-15-324','species'),(914416,48479,'bacterium enrichment culture clone LiUU-15-335','species'),(914417,48479,'bacterium enrichment culture clone LiUU-15-352','species'),(914418,48479,'bacterium enrichment culture clone LiUU-15-361','species'),(914419,48479,'bacterium enrichment culture clone LiUU-15-384','species'),(914420,48479,'bacterium enrichment culture clone LiUU-15-706','species'),(914421,48479,'bacterium enrichment culture clone LiUU-15-729','species'),(914422,48479,'bacterium enrichment culture clone LiUU-15-737','species'),(914423,48479,'bacterium enrichment culture clone LiUU-15-752','species'),(914424,48479,'bacterium enrichment culture clone LiUU-15-776','species'),(914425,48479,'bacterium enrichment culture clone LiUU-16-309','species'),(914426,48479,'bacterium enrichment culture clone LiUU-16-330','species'),(914427,48479,'bacterium enrichment culture clone LiUU-16-363','species'),(914428,48479,'bacterium enrichment culture clone LiUU-16-371','species'),(914429,48479,'bacterium enrichment culture clone LiUU-16-382','species'),(914430,48479,'bacterium enrichment culture clone LiUU-16-383','species'),(914431,48479,'bacterium enrichment culture clone LiUU-16-714','species'),(914432,48479,'bacterium enrichment culture clone LiUU-16-718','species'),(914433,48479,'bacterium enrichment culture clone LiUU-16-723','species'),(914434,48479,'bacterium enrichment culture clone LiUU-16-733','species'),(914435,48479,'bacterium enrichment culture clone LiUU-16-778','species'),(914436,48479,'bacterium enrichment culture clone LiUU-16-786','species'),(914437,48479,'bacterium enrichment culture clone LiUU-16-791','species'),(914438,48479,'bacterium enrichment culture clone LiUU-17-306','species'),(914439,48479,'bacterium enrichment culture clone LiUU-17-328','species'),(914440,48479,'bacterium enrichment culture clone LiUU-17-718','species'),(914441,48479,'bacterium enrichment culture clone LiUU-17-727','species'),(914442,48479,'bacterium enrichment culture clone LiUU-17-763','species'),(914443,48479,'bacterium enrichment culture clone LiUU-18-315','species'),(914444,48479,'bacterium enrichment culture clone LiUU-18-316','species'),(914445,48479,'bacterium enrichment culture clone LiUU-18-363','species'),(914446,48479,'bacterium enrichment culture clone LiUU-18-750','species'),(914447,47926,'beta proteobacterium enrichment culture clone LiUU-12-12','species'),(914448,47926,'beta proteobacterium enrichment culture clone LiUU-12-34','species'),(914449,47926,'beta proteobacterium enrichment culture clone LiUU-12-46','species'),(914450,47926,'beta proteobacterium enrichment culture clone LiUU-12-50','species'),(914451,47926,'beta proteobacterium enrichment culture clone LiUU-12-57','species'),(914452,47926,'beta proteobacterium enrichment culture clone LiUU-15-740','species'),(914453,47926,'beta proteobacterium enrichment culture clone LiUU-15-769','species'),(914454,47926,'beta proteobacterium enrichment culture clone LiUU-16-338','species'),(914455,47926,'beta proteobacterium enrichment culture clone LiUU-16-710','species'),(914456,47926,'beta proteobacterium enrichment culture clone LiUU-16-712','species'),(914457,47926,'beta proteobacterium enrichment culture clone LiUU-16-722','species'),(914458,47926,'beta proteobacterium enrichment culture clone LiUU-16-745','species'),(914459,47926,'beta proteobacterium enrichment culture clone LiUU-16-747','species'),(914460,47926,'beta proteobacterium enrichment culture clone LiUU-16-760','species'),(914461,47926,'beta proteobacterium enrichment culture clone LiUU-16-763','species'),(914462,47926,'beta proteobacterium enrichment culture clone LiUU-16-766','species'),(914463,47926,'beta proteobacterium enrichment culture clone LiUU-17-331','species'),(914464,47926,'beta proteobacterium enrichment culture clone LiUU-17-367','species'),(914465,47926,'beta proteobacterium enrichment culture clone LiUU-17-371','species'),(914466,47926,'beta proteobacterium enrichment culture clone LiUU-17-387','species'),(914467,47926,'beta proteobacterium enrichment culture clone LiUU-17-722','species'),(914468,47926,'beta proteobacterium enrichment culture clone LiUU-17-777','species'),(914469,47926,'beta proteobacterium enrichment culture clone LiUU-18-708','species'),(914470,47926,'beta proteobacterium enrichment culture clone LiUU-18-786','species'),(914471,50423,'gamma proteobacterium enrichment culture clone LiUU-15-327','species'),(914472,50423,'gamma proteobacterium enrichment culture clone LiUU-15-338','species'),(914473,50423,'gamma proteobacterium enrichment culture clone LiUU-15-346','species'),(914474,50423,'gamma proteobacterium enrichment culture clone LiUU-15-364','species'),(914475,50423,'gamma proteobacterium enrichment culture clone LiUU-15-381','species'),(914476,50423,'gamma proteobacterium enrichment culture clone LiUU-15-386','species'),(914477,50423,'gamma proteobacterium enrichment culture clone LiUU-15-767','species'),(914478,50423,'gamma proteobacterium enrichment culture clone LiUU-15-774','species'),(914479,50423,'gamma proteobacterium enrichment culture clone LiUU-16-313','species'),(914480,50423,'gamma proteobacterium enrichment culture clone LiUU-16-314','species'),(914481,50423,'gamma proteobacterium enrichment culture clone LiUU-16-320','species'),(914482,50423,'gamma proteobacterium enrichment culture clone LiUU-16-342','species'),(914483,50423,'gamma proteobacterium enrichment culture clone LiUU-16-346.2','species'),(914484,50423,'gamma proteobacterium enrichment culture clone LiUU-16-355','species'),(914485,50423,'gamma proteobacterium enrichment culture clone LiUU-16-358','species'),(914486,50423,'gamma proteobacterium enrichment culture clone LiUU-16-361','species'),(914487,50423,'gamma proteobacterium enrichment culture clone LiUU-16-378','species'),(914488,50423,'gamma proteobacterium enrichment culture clone LiUU-16-385','species'),(914489,50423,'gamma proteobacterium enrichment culture clone LiUU-17-342','species'),(914490,50423,'gamma proteobacterium enrichment culture clone LiUU-17-730','species'),(914491,50423,'gamma proteobacterium enrichment culture clone LiUU-17-739','species'),(914492,40903,'planctomycete enrichment culture clone LiUU-12-2','species'),(914493,49928,'bacterium Ex_DG74','species'),(914494,78537,'actinobacterium WD1','species'),(914495,78537,'actinobacterium WD152','species'),(914496,78537,'actinobacterium WD154','species'),(914497,78537,'actinobacterium WD22','species'),(914498,78537,'actinobacterium WD263','species'),(914499,78537,'actinobacterium WD264','species'),(914500,78537,'actinobacterium WD270','species'),(914501,78537,'actinobacterium WD386','species'),(914502,78537,'actinobacterium WD554','species'),(914503,78537,'actinobacterium WD70','species'),(914504,33807,'alpha proteobacterium WD11','species'),(914505,33807,'alpha proteobacterium WD114','species'),(914506,33807,'alpha proteobacterium WD170','species'),(914507,33807,'alpha proteobacterium WD176','species'),(914508,33807,'alpha proteobacterium WD183','species'),(914509,33807,'alpha proteobacterium WD194','species'),(914510,33807,'alpha proteobacterium WD197','species'),(914511,33807,'alpha proteobacterium WD24','species'),(914512,33807,'alpha proteobacterium WD240','species'),(914513,33807,'alpha proteobacterium WD26','species'),(914514,33807,'alpha proteobacterium WD269','species'),(914515,33807,'alpha proteobacterium WD27','species'),(914516,33807,'alpha proteobacterium WD271','species'),(914517,33807,'alpha proteobacterium WD28','species'),(914518,33807,'alpha proteobacterium WD29','species'),(914519,33807,'alpha proteobacterium WD314','species'),(914520,33807,'alpha proteobacterium WD316','species'),(914521,33807,'alpha proteobacterium WD34','species'),(914522,33807,'alpha proteobacterium WD351','species'),(914523,33807,'alpha proteobacterium WD362','species'),(914524,33807,'alpha proteobacterium WD387','species'),(914525,33807,'alpha proteobacterium WD392','species'),(914526,33807,'alpha proteobacterium WD437','species'),(914527,33807,'alpha proteobacterium WD535','species'),(914528,33807,'alpha proteobacterium WD557','species'),(914529,33807,'alpha proteobacterium WD571','species'),(914530,33807,'alpha proteobacterium WD577','species'),(914531,33807,'alpha proteobacterium WD586','species'),(914532,33807,'alpha proteobacterium WD597','species'),(914533,33807,'alpha proteobacterium WD79','species'),(914534,37452,'Bacteroidetes bacterium WD195','species'),(914535,37452,'Bacteroidetes bacterium WD250','species'),(914536,37452,'Bacteroidetes bacterium WD300','species'),(914537,37452,'Bacteroidetes bacterium WD309','species'),(914538,37452,'Bacteroidetes bacterium WD317','species'),(914539,37452,'Bacteroidetes bacterium WD385','species'),(914540,37452,'Bacteroidetes bacterium WD411','species'),(914541,37452,'Bacteroidetes bacterium WD501','species'),(914542,37452,'Bacteroidetes bacterium WD509','species'),(914543,37452,'Bacteroidetes bacterium WD537','species'),(914544,37452,'Bacteroidetes bacterium WD538','species'),(914545,37452,'Bacteroidetes bacterium WD584','species'),(914546,37452,'Bacteroidetes bacterium WD59','species'),(914547,37452,'Bacteroidetes bacterium WD65','species'),(914548,37452,'Bacteroidetes bacterium WD7','species'),(914549,37452,'Bacteroidetes bacterium WD96','species'),(914550,33809,'beta proteobacterium WD112','species'),(914551,33809,'beta proteobacterium WD119','species'),(914552,33809,'beta proteobacterium WD126','species'),(914553,33809,'beta proteobacterium WD133','species'),(914554,33809,'beta proteobacterium WD134','species'),(914555,33809,'beta proteobacterium WD139','species'),(914556,33809,'beta proteobacterium WD143','species'),(914557,33809,'beta proteobacterium WD15','species'),(914558,33809,'beta proteobacterium WD155','species'),(914559,33809,'beta proteobacterium WD157','species'),(914560,33809,'beta proteobacterium WD163','species'),(914561,33809,'beta proteobacterium WD174','species'),(914562,33809,'beta proteobacterium WD179','species'),(914563,33809,'beta proteobacterium WD191','species'),(914564,33809,'beta proteobacterium WD215','species'),(914565,33809,'beta proteobacterium WD218','species'),(914566,33809,'beta proteobacterium WD261','species'),(914567,33809,'beta proteobacterium WD265','species'),(914568,33809,'beta proteobacterium WD266','species'),(914569,33809,'beta proteobacterium WD274','species'),(914570,33809,'beta proteobacterium WD277','species'),(914571,33809,'beta proteobacterium WD319','species'),(914572,33809,'beta proteobacterium WD350','species'),(914573,33809,'beta proteobacterium WD363','species'),(914574,33809,'beta proteobacterium WD383','species'),(914575,33809,'beta proteobacterium WD401','species'),(914576,33809,'beta proteobacterium WD419','species'),(914577,33809,'beta proteobacterium WD432','species'),(914578,33809,'beta proteobacterium WD436','species'),(914579,33809,'beta proteobacterium WD47','species'),(914580,33809,'beta proteobacterium WD531','species'),(914581,33809,'beta proteobacterium WD556','species'),(914582,33809,'beta proteobacterium WD85','species'),(914583,33809,'beta proteobacterium WD90','species'),(914584,33809,'beta proteobacterium WD94','species'),(914585,33809,'beta proteobacterium WD97','species'),(914586,33809,'beta proteobacterium WD98','species'),(914587,84086,'Firmicutes bacterium WD116','species'),(914588,84086,'Firmicutes bacterium WD117','species'),(914589,84086,'Firmicutes bacterium WD121','species'),(914590,84086,'Firmicutes bacterium WD3','species'),(914591,84086,'Firmicutes bacterium WD526','species'),(914592,84086,'Firmicutes bacterium WD6','species'),(914593,84086,'Firmicutes bacterium WD80','species'),(914594,84086,'Firmicutes bacterium WD83','species'),(914595,33811,'gamma proteobacterium WD100','species'),(914596,33811,'gamma proteobacterium WD118','species'),(914597,33811,'gamma proteobacterium WD158','species'),(914598,33811,'gamma proteobacterium WD196','species'),(914599,33811,'gamma proteobacterium WD199','species'),(914600,33811,'gamma proteobacterium WD226','species'),(914601,33811,'gamma proteobacterium WD243','species'),(914602,33811,'gamma proteobacterium WD253','species'),(914603,33811,'gamma proteobacterium WD291','species'),(914604,33811,'gamma proteobacterium WD295','species'),(914605,33811,'gamma proteobacterium WD311','species'),(914606,33811,'gamma proteobacterium WD322','species'),(914607,33811,'gamma proteobacterium WD361','species'),(914608,33811,'gamma proteobacterium WD393','species'),(914609,33811,'gamma proteobacterium WD395','species'),(914610,33811,'gamma proteobacterium WD407','species'),(914611,33811,'gamma proteobacterium WD46','species'),(914612,33811,'gamma proteobacterium WD48','species'),(914613,33811,'gamma proteobacterium WD523','species'),(914614,33811,'gamma proteobacterium WD524','species'),(914615,33811,'gamma proteobacterium WD53','species'),(914616,33811,'gamma proteobacterium WD530','species'),(914617,33811,'gamma proteobacterium WD540','species'),(914618,33811,'gamma proteobacterium WD541','species'),(914619,33811,'gamma proteobacterium WD550','species'),(914620,33811,'gamma proteobacterium WD553','species'),(914621,33811,'gamma proteobacterium WD560','species'),(914622,33811,'gamma proteobacterium WD572','species'),(914623,33811,'gamma proteobacterium WD575','species'),(914624,33811,'gamma proteobacterium WD589','species'),(914625,33811,'gamma proteobacterium WD591','species'),(914626,33811,'gamma proteobacterium WD594','species'),(914627,33811,'gamma proteobacterium WD63','species'),(914628,33811,'gamma proteobacterium WD64','species'),(914629,33811,'gamma proteobacterium WD68','species'),(914630,33811,'gamma proteobacterium WD72','species'),(914631,33811,'gamma proteobacterium WD82','species'),(914632,33811,'gamma proteobacterium WD92','species'),(914633,33811,'gamma proteobacterium WD93','species'),(914634,417295,'Verrucomicrobia bacterium WD172','species'),(914635,417295,'Verrucomicrobia bacterium WD61','species'),(914636,417295,'Verrucomicrobia bacterium WD81','species'),(914637,417295,'Verrucomicrobia bacterium WD86','species'),(914638,580370,'environmental samples','no rank'),(914639,48510,'archaeon enrichment culture clone CN25','species'),(914640,48510,'archaeon enrichment culture clone CN150','species'),(914641,670422,'Lucifuga sp. MFP 18.000412','species'),(914642,670422,'Lucifuga sp. DH-2010d','species'),(914643,670422,'Lucifuga sp. MFP 18.000398','species'),(914659,1386,'Bacillus sp. HJB001','species'),(914660,1386,'Bacillus sp. HJB002','species'),(914661,1279,'Staphylococcus sp. HJB003','species'),(914662,1386,'Bacillus sp. HJB004','species'),(914663,1386,'Bacillus sp. HJB005','species'),(914664,1386,'Bacillus sp. HJB006','species'),(914665,1386,'Bacillus sp. HJB008','species'),(914666,1386,'Bacillus sp. HJB010','species'),(914667,149698,'Massilia sp. HJB011','species'),(914668,1386,'Bacillus sp. HJB012','species'),(914669,1839,'Nocardioides sp. HJB013','species'),(914670,1386,'Bacillus sp. HJB014','species'),(914671,1386,'Bacillus sp. HJB015','species'),(914672,12288,'Nodamura virus Mag115','no rank'),(914673,91732,'Paramormyrops sp. \'magnostipes\' type I morph','species'),(914674,91732,'Paramormyrops sp. \'magnostipes\' type II morph','species'),(914675,91732,'Paramormyrops sp. \'magnostipes\' type III morph','species'),(914676,36693,'Rhamphichthys marmoratus','species'),(914678,5506,'Fusarium sp. 10766','species'),(914679,5506,'Fusarium sp. H-10847','species'),(914680,5506,'Fusarium sp. H-10850','species'),(914708,279891,'Porphyra sp. GRB108','species'),(914709,279891,'Porphyra sp. OTA261','species'),(914710,279891,'Porphyra sp. ROS1211','species'),(914711,218295,'Desulfobacteraceae bacterium enrichment culture clone MS_ACE_U14','species'),(914712,218295,'Desulfobacteraceae bacterium enrichment culture clone MS_ANT_N1','species'),(914713,218295,'Desulfobacteraceae bacterium enrichment culture clone MS_ANT_N10','species'),(914714,218295,'Desulfobacteraceae bacterium enrichment culture clone MS_ANT_N11','species'),(914715,218295,'Desulfobacteraceae bacterium enrichment culture clone MS_ANT_N12','species'),(914716,218295,'Desulfobacteraceae bacterium enrichment culture clone MS_ANT_N3','species'),(914717,218295,'Desulfobacteraceae bacterium enrichment culture clone MS_ANT_N4','species'),(914718,218295,'Desulfobacteraceae bacterium enrichment culture clone MS_ANT_N5','species'),(914719,218295,'Desulfobacteraceae bacterium enrichment culture clone MS_ANT_N7','species'),(914720,218295,'Desulfobacteraceae bacterium enrichment culture clone MS_ANT_U10','species'),(914721,218295,'Desulfobacteraceae bacterium enrichment culture clone MS_ANT_U12','species'),(914722,218295,'Desulfobacteraceae bacterium enrichment culture clone MS_ANT_U13','species'),(914723,218295,'Desulfobacteraceae bacterium enrichment culture clone MS_ANT_U14','species'),(914724,218295,'Desulfobacteraceae bacterium enrichment culture clone MS_ANT_U2','species'),(914725,218295,'Desulfobacteraceae bacterium enrichment culture clone MS_ANT_U3','species'),(914726,218295,'Desulfobacteraceae bacterium enrichment culture clone MS_ANT_U5','species'),(914727,218295,'Desulfobacteraceae bacterium enrichment culture clone MS_ANT_U6','species'),(914728,218295,'Desulfobacteraceae bacterium enrichment culture clone MS_ANT_U7','species'),(914729,218295,'Desulfobacteraceae bacterium enrichment culture clone MS_ANT_U9','species'),(914730,218295,'Desulfobacteraceae bacterium enrichment culture clone MS_H2_U8','species'),(914731,218295,'Desulfobacteraceae bacterium enrichment culture clone MS_LAC_O1','species'),(914732,218295,'Desulfobacteraceae bacterium enrichment culture clone MS_LAC_O4','species'),(914733,218295,'Desulfobacteraceae bacterium enrichment culture clone MS_NAP_U1','species'),(914734,218295,'Desulfobacteraceae bacterium enrichment culture clone MS_NAP_U2','species'),(914735,218295,'Desulfobacteraceae bacterium enrichment culture clone MS_NAP_U22','species'),(914736,218295,'Desulfobacteraceae bacterium enrichment culture clone MS_OIL_U3','species'),(914737,246131,'Desulfobacterales bacterium enrichment culture clone MS_NAP_U11','species'),(914738,246131,'Desulfobacterales bacterium enrichment culture clone MS_NAP_U12','species'),(914739,246131,'Desulfobacterales bacterium enrichment culture clone MS_NAP_U13','species'),(914740,246131,'Desulfobacterales bacterium enrichment culture clone MS_NAP_U18','species'),(914741,246131,'Desulfobacterales bacterium enrichment culture clone MS_NAP_U4','species'),(914742,246131,'Desulfobacterales bacterium enrichment culture clone MS_NAP_U5','species'),(914743,246131,'Desulfobacterales bacterium enrichment culture clone MS_NAP_U8','species'),(914744,417994,'Deferribacteraceae bacterium enrichment culture clone MS_OIL_N6','species'),(914745,293401,'Desulfobulbaceae bacterium enrichment culture clone MS_ACE_N1','species'),(914746,293401,'Desulfobulbaceae bacterium enrichment culture clone MS_ACE_N11','species'),(914747,293401,'Desulfobulbaceae bacterium enrichment culture clone MS_ACE_N3','species'),(914748,293401,'Desulfobulbaceae bacterium enrichment culture clone MS_ACE_N4','species'),(914749,293401,'Desulfobulbaceae bacterium enrichment culture clone MS_ACE_N5','species'),(914750,293401,'Desulfobulbaceae bacterium enrichment culture clone MS_ACE_N7','species'),(914751,293401,'Desulfobulbaceae bacterium enrichment culture clone MS_ACE_N8','species'),(914752,293401,'Desulfobulbaceae bacterium enrichment culture clone MS_ACE_O12','species'),(914753,293401,'Desulfobulbaceae bacterium enrichment culture clone MS_ACE_O4','species'),(914754,293401,'Desulfobulbaceae bacterium enrichment culture clone MS_ACE_O5','species'),(914755,293401,'Desulfobulbaceae bacterium enrichment culture clone MS_ACE_U15','species'),(914756,293401,'Desulfobulbaceae bacterium enrichment culture clone MS_ACE_U20','species'),(914757,293401,'Desulfobulbaceae bacterium enrichment culture clone MS_ACE_U22','species'),(914758,293401,'Desulfobulbaceae bacterium enrichment culture clone MS_ACE_U24','species'),(914759,293401,'Desulfobulbaceae bacterium enrichment culture clone MS_ACE_U25','species'),(914760,293401,'Desulfobulbaceae bacterium enrichment culture clone MS_ACE_U5','species'),(914761,293401,'Desulfobulbaceae bacterium enrichment culture clone MS_ACE_U6','species'),(914762,293401,'Desulfobulbaceae bacterium enrichment culture clone MS_ANT_U4','species'),(914763,293401,'Desulfobulbaceae bacterium enrichment culture clone MS_H2_N1','species'),(914764,293401,'Desulfobulbaceae bacterium enrichment culture clone MS_H2_N10','species'),(914765,293401,'Desulfobulbaceae bacterium enrichment culture clone MS_H2_N2','species'),(914766,293401,'Desulfobulbaceae bacterium enrichment culture clone MS_H2_N3','species'),(914767,293401,'Desulfobulbaceae bacterium enrichment culture clone MS_H2_N5','species'),(914768,293401,'Desulfobulbaceae bacterium enrichment culture clone MS_H2_N6','species'),(914769,293401,'Desulfobulbaceae bacterium enrichment culture clone MS_H2_N9','species'),(914770,293401,'Desulfobulbaceae bacterium enrichment culture clone MS_H2_U10','species'),(914771,293401,'Desulfobulbaceae bacterium enrichment culture clone MS_H2_U11','species'),(914772,293401,'Desulfobulbaceae bacterium enrichment culture clone MS_H2_U12','species'),(914773,293401,'Desulfobulbaceae bacterium enrichment culture clone MS_H2_U4','species'),(914774,293401,'Desulfobulbaceae bacterium enrichment culture clone MS_H2_U9','species'),(914775,293401,'Desulfobulbaceae bacterium enrichment culture clone MS_NAP_O1','species'),(914776,293401,'Desulfobulbaceae bacterium enrichment culture clone MS_NAP_O10','species'),(914777,293401,'Desulfobulbaceae bacterium enrichment culture clone MS_NAP_U6','species'),(914778,293401,'Desulfobulbaceae bacterium enrichment culture clone MS_OIL_N12','species'),(914779,293401,'Desulfobulbaceae bacterium enrichment culture clone MS_OIL_N15','species'),(914780,293401,'Desulfobulbaceae bacterium enrichment culture clone MS_OIL_U13','species'),(914830,194925,'Desulfovibrionaceae bacterium enrichment culture clone MS_ANT_O14','species'),(914831,194925,'Desulfovibrionaceae bacterium enrichment culture clone MS_ANT_O9','species'),(914832,194925,'Desulfovibrionaceae bacterium enrichment culture clone MS_H2_U13','species'),(914833,194925,'Desulfovibrionaceae bacterium enrichment culture clone MS_H2_U7','species'),(914834,194925,'Desulfovibrionaceae bacterium enrichment culture clone MS_LAC_O11','species'),(914835,194925,'Desulfovibrionaceae bacterium enrichment culture clone MS_LAC_O12','species'),(914836,194925,'Desulfovibrionaceae bacterium enrichment culture clone MS_LAC_O13','species'),(914837,194925,'Desulfovibrionaceae bacterium enrichment culture clone MS_LAC_O14','species'),(914838,194925,'Desulfovibrionaceae bacterium enrichment culture clone MS_LAC_O15','species'),(914839,194925,'Desulfovibrionaceae bacterium enrichment culture clone MS_NAP_O12','species'),(914840,194925,'Desulfovibrionaceae bacterium enrichment culture clone MS_NAP_O13','species'),(914841,194925,'Desulfovibrionaceae bacterium enrichment culture clone MS_NAP_O15','species'),(914842,194925,'Desulfovibrionaceae bacterium enrichment culture clone MS_NAP_O3','species'),(914843,194925,'Desulfovibrionaceae bacterium enrichment culture clone MS_NAP_O4','species'),(914844,194925,'Desulfovibrionaceae bacterium enrichment culture clone MS_NAP_O7','species'),(914845,194925,'Desulfovibrionaceae bacterium enrichment culture clone MS_NAP_O9','species'),(914846,194925,'Desulfovibrionaceae bacterium enrichment culture clone MS_OIL_O1','species'),(914847,194925,'Desulfovibrionaceae bacterium enrichment culture clone MS_OIL_O10','species'),(914848,194925,'Desulfovibrionaceae bacterium enrichment culture clone MS_OIL_O12','species'),(914849,194925,'Desulfovibrionaceae bacterium enrichment culture clone MS_OIL_O2','species'),(914850,194925,'Desulfovibrionaceae bacterium enrichment culture clone MS_OIL_U10','species'),(914851,194925,'Desulfovibrionaceae bacterium enrichment culture clone MS_OIL_U14','species'),(914852,194925,'Desulfovibrionaceae bacterium enrichment culture clone MS_OIL_U15','species'),(914853,194925,'Desulfovibrionaceae bacterium enrichment culture clone MS_OIL_U2','species'),(914854,194925,'Desulfovibrionaceae bacterium enrichment culture clone MS_OIL_U5','species'),(914855,194925,'Desulfovibrionaceae bacterium enrichment culture clone MS_OIL_U6','species'),(914856,194925,'Desulfovibrionaceae bacterium enrichment culture clone MS_OIL_U9','species'),(914857,293397,'Desulfuromonadaceae bacterium enrichment culture clone MS_ACE_N10','species'),(914858,293397,'Desulfuromonadaceae bacterium enrichment culture clone MS_ANT_N13','species'),(914859,293397,'Desulfuromonadaceae bacterium enrichment culture clone MS_ANT_N2','species'),(914860,293397,'Desulfuromonadaceae bacterium enrichment culture clone MS_ANT_N8','species'),(914861,293397,'Desulfuromonadaceae bacterium enrichment culture clone MS_ANT_O10','species'),(914862,293397,'Desulfuromonadaceae bacterium enrichment culture clone MS_ANT_O13','species'),(914863,293397,'Desulfuromonadaceae bacterium enrichment culture clone MS_ANT_O15','species'),(914864,293397,'Desulfuromonadaceae bacterium enrichment culture clone MS_ANT_O2','species'),(914865,293397,'Desulfuromonadaceae bacterium enrichment culture clone MS_ANT_O4','species'),(914866,293397,'Desulfuromonadaceae bacterium enrichment culture clone MS_ANT_O5','species'),(914867,293397,'Desulfuromonadaceae bacterium enrichment culture clone MS_ANT_O7','species'),(914868,293397,'Desulfuromonadaceae bacterium enrichment culture clone MS_ANT_O8','species'),(914869,293397,'Desulfuromonadaceae bacterium enrichment culture clone MS_H2_N4','species'),(914870,293397,'Desulfuromonadaceae bacterium enrichment culture clone MS_LAC_N1','species'),(914871,293397,'Desulfuromonadaceae bacterium enrichment culture clone MS_LAC_N10','species'),(914872,293397,'Desulfuromonadaceae bacterium enrichment culture clone MS_LAC_N11','species'),(914873,293397,'Desulfuromonadaceae bacterium enrichment culture clone MS_LAC_N12','species'),(914874,293397,'Desulfuromonadaceae bacterium enrichment culture clone MS_LAC_N13','species'),(914875,293397,'Desulfuromonadaceae bacterium enrichment culture clone MS_LAC_N2','species'),(914876,293397,'Desulfuromonadaceae bacterium enrichment culture clone MS_LAC_N3','species'),(914877,293397,'Desulfuromonadaceae bacterium enrichment culture clone MS_LAC_N4','species'),(914878,293397,'Desulfuromonadaceae bacterium enrichment culture clone MS_LAC_N5','species'),(914879,293397,'Desulfuromonadaceae bacterium enrichment culture clone MS_LAC_N6','species'),(914880,293397,'Desulfuromonadaceae bacterium enrichment culture clone MS_LAC_N7','species'),(914881,293397,'Desulfuromonadaceae bacterium enrichment culture clone MS_LAC_N8','species'),(914882,293397,'Desulfuromonadaceae bacterium enrichment culture clone MS_LAC_N9','species'),(914883,293397,'Desulfuromonadaceae bacterium enrichment culture clone MS_LAC_U12','species'),(914884,293397,'Desulfuromonadaceae bacterium enrichment culture clone MS_LAC_U14','species'),(914885,293397,'Desulfuromonadaceae bacterium enrichment culture clone MS_LAC_U3','species'),(914886,293397,'Desulfuromonadaceae bacterium enrichment culture clone MS_LAC_U5','species'),(914887,293397,'Desulfuromonadaceae bacterium enrichment culture clone MS_LAC_U8','species'),(914888,293397,'Desulfuromonadaceae bacterium enrichment culture clone MS_LAC_U9','species'),(914889,293397,'Desulfuromonadaceae bacterium enrichment culture clone MS_NAP_N1','species'),(914890,293397,'Desulfuromonadaceae bacterium enrichment culture clone MS_NAP_N11','species'),(914891,293397,'Desulfuromonadaceae bacterium enrichment culture clone MS_NAP_N12','species'),(914892,293397,'Desulfuromonadaceae bacterium enrichment culture clone MS_NAP_N13','species'),(914893,293397,'Desulfuromonadaceae bacterium enrichment culture clone MS_NAP_N14','species'),(914894,293397,'Desulfuromonadaceae bacterium enrichment culture clone MS_NAP_N2','species'),(914895,293397,'Desulfuromonadaceae bacterium enrichment culture clone MS_NAP_N3','species'),(914896,293397,'Desulfuromonadaceae bacterium enrichment culture clone MS_NAP_N5','species'),(914897,293397,'Desulfuromonadaceae bacterium enrichment culture clone MS_NAP_N7','species'),(914898,293397,'Desulfuromonadaceae bacterium enrichment culture clone MS_NAP_N8','species'),(914899,293397,'Desulfuromonadaceae bacterium enrichment culture clone MS_NAP_N9','species'),(914900,48479,'bacterium enrichment culture clone MS_OIL_N1','species'),(914901,48479,'bacterium enrichment culture clone MS_OIL_N10','species'),(914902,48479,'bacterium enrichment culture clone MS_OIL_N11','species'),(914903,48479,'bacterium enrichment culture clone MS_OIL_N13','species'),(914904,48479,'bacterium enrichment culture clone MS_OIL_N14','species'),(914905,48479,'bacterium enrichment culture clone MS_OIL_N2','species'),(914906,48479,'bacterium enrichment culture clone MS_OIL_N3','species'),(914907,48479,'bacterium enrichment culture clone MS_OIL_N4','species'),(914908,48479,'bacterium enrichment culture clone MS_OIL_N5','species'),(914909,48479,'bacterium enrichment culture clone MS_OIL_N7','species'),(914910,48479,'bacterium enrichment culture clone MS_OIL_N8','species'),(914911,135640,'Burkholderiaceae bacterium enrichment culture clone MS_ANT_N6','species'),(914912,135640,'Burkholderiaceae bacterium enrichment culture clone MS_H2_U16','species'),(914913,197507,'Campylobacteraceae bacterium enrichment culture clone MS_ANT_U15','species'),(914914,195047,'Clostridiaceae bacterium enrichment culture clone MS_OIL_O4','species'),(914915,195047,'Clostridiaceae bacterium enrichment culture clone MS_OIL_O5','species'),(914916,195047,'Clostridiaceae bacterium enrichment culture clone MS_OIL_O7','species'),(914917,195047,'Clostridiaceae bacterium enrichment culture clone MS_OIL_O8','species'),(914918,128082,'Comamonadaceae bacterium enrichment culture clone MS_NAP_N6','species'),(914919,87828,'epsilon proteobacterium enrichment culture clone MS_LAC_U1','species'),(914920,87828,'epsilon proteobacterium enrichment culture clone MS_LAC_U10','species'),(914921,87828,'epsilon proteobacterium enrichment culture clone MS_LAC_U4','species'),(914922,87828,'epsilon proteobacterium enrichment culture clone MS_LAC_U6','species'),(914923,50423,'gamma proteobacterium enrichment culture clone MS_NAP_U3','species'),(914924,127740,'Vibrionaceae bacterium enrichment culture clone MS_ACE_N12','species'),(914925,127740,'Vibrionaceae bacterium enrichment culture clone MS_H2_O12','species'),(914926,127740,'Vibrionaceae bacterium enrichment culture clone MS_H2_O6','species'),(914927,127740,'Vibrionaceae bacterium enrichment culture clone MS_OIL_U8','species'),(914928,47928,'Firmicutes bacterium enrichment culture clone MS_LAC_U11','species'),(914929,47928,'Firmicutes bacterium enrichment culture clone MS_NAP_N15','species'),(914930,47928,'Firmicutes bacterium enrichment culture clone MS_NAP_N4','species'),(914931,47938,'Enterobacteriaceae bacterium enrichment culture clone MS_H2_O8','species'),(914932,75924,'Moraxellaceae bacterium enrichment culture clone MS_ACE_O10','species'),(914933,75924,'Moraxellaceae bacteriumenrichment culture clone MS_ACE_O11','species'),(914934,75924,'Moraxellaceae bacterium enrichment culture clone MS_ACE_O9','species'),(914935,75924,'Moraxellaceae bacterium enrichment culture clone MS_H2_O4','species'),(914969,89443,'fungal sp. HJF001','species'),(914970,89443,'fungal sp. HJF009','species'),(914971,89443,'fungal sp. HJF010','species'),(914972,89443,'fungal sp. HJF014','species'),(914973,89443,'fungal sp. HJF015','species'),(914974,89443,'fungal sp. HJF021','species'),(914975,89443,'fungal sp. HJF023','species'),(914976,89443,'fungal sp. HJF026','species'),(914977,89443,'fungal sp. HJF034','species'),(914978,89443,'fungal sp. HJF036','species'),(914979,89443,'fungal sp. HJF039','species'),(914980,89443,'fungal sp. HJF045','species'),(914981,89443,'fungal sp. HJF046','species'),(914982,89443,'fungal sp. HJF047','species'),(914983,89443,'fungal sp. HJF049','species'),(914984,89443,'fungal sp. HJF050','species'),(914985,89443,'fungal sp. HJF051','species'),(914986,89443,'fungal sp. HJF052','species'),(914987,89443,'fungal sp. HJF054','species'),(914988,89443,'fungal sp. HJF055','species'),(914989,89443,'fungal sp. HJF060','species'),(914990,89443,'fungal sp. HJF064','species'),(914991,89443,'fungal sp. HJF067','species'),(914992,89443,'fungal sp. HJF068','species'),(914993,89443,'fungal sp. HJF070','species'),(914994,89443,'fungal sp. HJF072','species'),(914995,89443,'fungal sp. HJF074','species'),(914996,89443,'fungal sp. HJF075','species'),(914997,89443,'fungal sp. HJF077','species'),(914998,139076,'Oudemansiella sp. HJF019','species'),(914999,5305,'Phanerochaete sp. HJF038','species'),(915000,400634,'Lysinibacillus sp. CH-N5','species'),(915001,53335,'Pantoea sp. CH-N10','species'),(915002,219829,'Plasmodium sp. JM-2010','species'),(915003,219820,'Haemoproteus sp. JM-2010a','species'),(915004,219820,'Haemoproteus sp. JM-2010b','species'),(915005,60587,'Odontotermes proformosanus','species'),(915006,60587,'Odontotermes ziyangensis','species'),(915007,2013,'Nocardiopsis sp. B2','species'),(915008,252910,'Paramunida sp. n. 9 PC-2010','species'),(915009,252910,'Paramunida sp. n. 10 PC-2010','species'),(915010,252910,'Paramunida sp. n. 11 PC-2010','species'),(915011,114727,'Influenza A virus (A/swine/Guangdong/6/2010(H1N1))','no rank'),(915012,114727,'Influenza A virus (A/swine/Guangxi/12/2005(H1N1))','no rank'),(915013,114727,'Influenza A virus (A/swine/Heilongjiang/105/2009(H1N1))','no rank'),(915014,114727,'Influenza A virus (A/swine/Heilongjiang/44/2009(H1N1))','no rank'),(915015,114727,'Influenza A virus (A/swine/Henan/11/2005(H1N1))','no rank'),(915016,114727,'Influenza A virus (A/swine/Hunan/26/2010(H1N1))','no rank'),(915017,114727,'Influenza A virus (A/swine/Yunnan/74/2010(H1N1))','no rank'),(915018,114728,'Influenza A virus (A/swine/Hebei/10/2006(H1N2))','no rank'),(915019,114728,'Influenza A virus (A/swine/Tianjin/1/2007(H1N2))','no rank'),(915020,119214,'Influenza A virus (A/chicken/MD/MinhMa/2004(H7N2))','no rank'),(915021,119214,'Influenza A virus (A/chicken/PA/9801289/1998(H7N2))','no rank'),(915023,290659,'Hydraena alpicola','species'),(915024,290659,'Hydraena saga','species'),(915026,286294,'Influenza A virus (A/herring gull/Atyrau/2186/2007(H11N2))','no rank'),(915027,293325,'Acetivibrio sp. enrichment culture clone WSC-27','species'),(915028,293325,'Acetivibrio sp. enrichment culture clone WSC-3','species'),(915029,453121,'Acholeplasma sp. enrichment culture clone WSC-13','species'),(915030,197515,'Bacillaceae bacterium enrichment culture clone WSC-48','species'),(915031,218638,'Clostridia bacterium enrichment culture clone WSC-26','species'),(915032,218638,'Clostridia bacterium enrichment culture clone WSC-8','species'),(915033,218638,'Clostridia bacterium enrichment culture clone WSC-9','species'),(915034,50559,'Clostridiales bacterium enrichment culture clone WSC-1','species'),(915035,50559,'Clostridiales bacterium enrichment culture clone WSC-15','species'),(915036,50559,'Clostridiales bacterium enrichment culture clone WSC-16','species'),(915037,50559,'Clostridiales bacterium enrichment culture clone WSC-17','species'),(915038,50559,'Clostridiales bacterium enrichment culture clone WSC-23','species'),(915039,50559,'Clostridiales bacterium enrichment culture clone WSC-24','species'),(915040,50559,'Clostridiales bacterium enrichment culture clone WSC-28','species'),(915041,50559,'Clostridiales bacterium enrichment culture clone WSC-7','species'),(915042,47928,'Firmicutes bacterium enrichment culture clone WSC-21','species'),(915043,47928,'Firmicutes bacterium enrichment culture clone WSC-32','species'),(915044,37267,'Austracris','genus'),(915045,189703,'Lachnospiraceae sp. enrichment culture clone WSC-6','species'),(915046,131548,'Paenibacillus sp. enrichment culture clone WSC-33','species'),(915047,415014,'environmental samples','no rank'),(915048,915047,'Proteiniborus sp. enrichment culture clone WSC-19','species'),(915049,915047,'Proteiniborus sp. enrichment culture clone WSC-29','species'),(915050,57702,'Rhizobiales bacterium enrichment culture clone WSC-30','species'),(915051,448173,'Ureibacillus sp. enrichment culture clone WSC-25','species'),(915052,41820,'Wirthomyia','subgenus'),(915053,915052,'Culicoides segnis','species'),(915054,58278,'Culicoides simulator','species'),(915057,1883,'Streptomyces sp. A10','species'),(915058,338,'Xanthomonas sp. X1','species'),(915059,59739,'Flammeovirga pacifica','species'),(915060,522,'Acidiphilium sp. Z-16','species'),(915061,87309,'Uroleucon leonardi','species'),(915062,33386,'Hyalomyzus','genus'),(915063,915062,'Hyalomyzus monardae','species'),(915064,637515,'Paraoncidium sp. CC-2010','species'),(915065,500108,'Peronia sp. CC-2010','species'),(915066,286,'Pseudomonas sp. 2-59(2010)','species'),(915067,286,'Pseudomonas sp. 2-60(2010)','species'),(915068,286,'Pseudomonas sp. 2-61(2010)','species'),(915069,286,'Pseudomonas sp. 2-62(2010)','species'),(915070,286,'Pseudomonas sp. 2-63(2010)','species'),(915071,286,'Pseudomonas sp. 2-64(2010)','species'),(915072,286,'Pseudomonas sp. 2-65(2010)','species'),(915073,286,'Pseudomonas sp. 2-66(2010)','species'),(915074,286,'Pseudomonas sp. 2-67(2010)','species'),(915075,286,'Pseudomonas sp. 2-68(2010)','species'),(915076,286,'Pseudomonas sp. 2-69(2010)','species'),(915077,286,'Pseudomonas sp. 2-70(2010)','species'),(915078,286,'Pseudomonas sp. 2-71(2010)','species'),(915079,286,'Pseudomonas sp. 2-72(2010)','species'),(915080,286,'Pseudomonas sp. 2-73(2010)','species'),(915081,286,'Pseudomonas sp. 2-74(2010)','species'),(915082,286,'Pseudomonas sp. 2-75(2010)','species'),(915083,286,'Pseudomonas sp. 2-76(2010)','species'),(915084,286,'Pseudomonas sp. 2-77(2010)','species'),(915085,286,'Pseudomonas sp. 2-78(2010)','species'),(915086,286,'Pseudomonas sp. 2-79(2010)','species'),(915087,286,'Pseudomonas sp. 2-80(2010)','species'),(915088,286,'Pseudomonas sp. 2-81(2010)','species'),(915089,286,'Pseudomonas sp. 2-82(2010)','species'),(915090,286,'Pseudomonas sp. 2-83(2010)','species'),(915091,286,'Pseudomonas sp. 2-84(2010)','species'),(915092,286,'Pseudomonas sp. 2-85(2010)','species'),(915093,286,'Pseudomonas sp. 2-86-1(2010)','species'),(915094,286,'Pseudomonas sp. 2-87(2010)','species'),(915095,286,'Pseudomonas sp. 2-88(2010)','species'),(915096,286,'Pseudomonas sp. 2-89(2010)','species'),(915097,286,'Pseudomonas sp. 2-90(2010)','species'),(915098,286,'Pseudomonas sp. 2-91(2010)','species'),(915099,286,'Pseudomonas sp. 2-92(2010)','species'),(915100,286,'Pseudomonas sp. 2-93(2010)','species'),(915101,286,'Pseudomonas sp. 2-94(2010)','species'),(915102,286,'Pseudomonas sp. 2-96(2010)','species'),(915103,286,'Pseudomonas sp. 2-97-1(2010)','species'),(915104,286,'Pseudomonas sp. 2-97-2(2010)','species'),(915105,286,'Pseudomonas sp. 2-99(2010)','species'),(915106,286,'Pseudomonas sp. 2-100(2010)','species'),(915107,286,'Pseudomonas sp. 2-101(2010)','species'),(915108,286,'Pseudomonas sp. 2-104(2010)','species'),(915109,286,'Pseudomonas sp. 2-105(2010)','species'),(915110,286,'Pseudomonas sp. 2-106(2010)','species'),(915111,286,'Pseudomonas sp. 2-107(2010)','species'),(915112,286,'Pseudomonas sp. 2-108(2010)','species'),(915113,286,'Pseudomonas sp. 2-109(2010)','species'),(915114,286,'Pseudomonas sp. 2-110(2010)','species'),(915115,286,'Pseudomonas sp. 2-111(2010)','species'),(915116,286,'Pseudomonas sp. 2-112(2010)','species'),(915117,286,'Pseudomonas sp. 2-113(2010)','species'),(915118,286,'Pseudomonas sp. 2-114(2010)','species'),(915119,286,'Pseudomonas sp. 2-115(2010)','species'),(915120,286,'Pseudomonas sp. 2-116-1(2010)','species'),(915121,286,'Pseudomonas sp. 2l-1(2010)','species'),(915122,286,'Pseudomonas sp. 2l-2(2010)','species'),(915123,286,'Pseudomonas sp. 2l-5(2010)','species'),(915124,286,'Pseudomonas sp. 2l-6(2010)','species'),(915125,286,'Pseudomonas sp. 2l-7(2010)','species'),(915126,286,'Pseudomonas sp. 2l-8(2010)','species'),(915127,286,'Pseudomonas sp. 2l-10(2010)','species'),(915128,286,'Pseudomonas sp. 2l-11(2010)','species'),(915129,286,'Pseudomonas sp. 2l-12(2010)','species'),(915130,286,'Pseudomonas sp. 2l-13(2010)','species'),(915131,286,'Pseudomonas sp. 2l-14(2010)','species'),(915132,286,'Pseudomonas sp. 2l-15(2010)','species'),(915133,286,'Pseudomonas sp. 2l-18(2010)','species'),(915134,286,'Pseudomonas sp. 2l-19(2010)','species'),(915135,286,'Pseudomonas sp. 2l-20(2010)','species'),(915136,286,'Pseudomonas sp. 2l-21(2010)','species'),(915137,286,'Pseudomonas sp. 2l-22(2010)','species'),(915138,286,'Pseudomonas sp. 2l-23(2010)','species'),(915139,286,'Pseudomonas sp. 2l-24(2010)','species'),(915140,286,'Pseudomonas sp. 2l-25(2010)','species'),(915141,286,'Pseudomonas sp. 2l-26(2010)','species'),(915142,286,'Pseudomonas sp. 2l-27(2010)','species'),(915143,286,'Pseudomonas sp. 2l-28(2010)','species'),(915144,286,'Pseudomonas sp. 2l-29(2010)','species'),(915145,286,'Pseudomonas sp. 2l-32(2010)','species'),(915146,286,'Pseudomonas sp. 2l-33(2010)','species'),(915147,286,'Pseudomonas sp. 2l-34(2010)','species'),(915148,286,'Pseudomonas sp. 2l-35(2010)','species'),(915149,286,'Pseudomonas sp. 2l-36(2010)','species'),(915150,286,'Pseudomonas sp. 2l-37(2010)','species'),(915151,286,'Pseudomonas sp. 2l-38(2010)','species'),(915152,286,'Pseudomonas sp. 2l-39(2010)','species'),(915153,286,'Pseudomonas sp. 2l-40(2010)','species'),(915154,286,'Pseudomonas sp. 2-3(2010)','species'),(915155,286,'Pseudomonas sp. 2-8(2010)','species'),(915156,286,'Pseudomonas sp. 2-1(2010)','species'),(915157,286,'Pseudomonas sp. 2-2(2010)','species'),(915158,59201,'Salmonella enterica subsp. enterica serovar Manchester','no rank'),(915159,85624,'\'Cocos nucifera\' phytoplasma','species'),(915160,108622,'Achrysocharoides cf. butus/latreillei RK-2010','species'),(915161,167038,'Synergus sp. MOTU 1','species'),(915162,167038,'Synergus sp. MOTU 2','species'),(915163,167038,'Synergus sp. MOTU 3','species'),(915164,167038,'Synergus sp. MOTU 4','species'),(915165,167038,'Synergus sp. MOTU 5','species'),(915166,167038,'Synergus sp. MOTU 6','species'),(915167,39779,'Clostridiales bacterium 10-3b','species'),(915168,39779,'Clostridiales bacterium 20-2a','species'),(915169,39779,'Clostridiales bacterium 21-4c','species'),(915170,39779,'Clostridiales bacterium 24-4c','species'),(915171,39779,'Clostridiales bacterium 30-4c','species'),(915172,39779,'Clostridiales bacterium 33-7e','species'),(915173,39779,'Clostridiales bacterium 37-2a','species'),(915174,39779,'Clostridiales bacterium 40-4c','species'),(915175,39779,'Clostridiales bacterium 41-2a','species'),(915176,39779,'Clostridiales bacterium 53-4c','species'),(915177,39779,'Clostridiales bacterium 60-7e','species'),(915178,39779,'Clostridiales bacterium 65-2a','species'),(915179,39779,'Clostridiales bacterium 7-4c','species'),(915180,39779,'Clostridiales bacterium 77-5d','species'),(915181,39779,'Clostridiales bacterium CoAT_10-3b','species'),(915182,39779,'Clostridiales bacterium CoAT_20-2a','species'),(915183,39779,'Clostridiales bacterium CoAT_21-4c','species'),(915184,39779,'Clostridiales bacterium CoAT_21-4d','species'),(915185,39779,'Clostridiales bacterium CoAT_30-4c','species'),(915186,39779,'Clostridiales bacterium CoAT_33-7e','species'),(915187,39779,'Clostridiales bacterium CoAT_37-2a','species'),(915188,39779,'Clostridiales bacterium CoAT_41-2a','species'),(915189,39779,'Clostridiales bacterium CoAT_53-4c','species'),(915190,39779,'Clostridiales bacterium CoAT_65-2a','species'),(915191,39779,'Clostridiales bacterium CoAT_7-4c','species'),(915192,39779,'Clostridiales bacterium CoAT_77-5d','species'),(915193,286,'Pseudomonas sp. 2-10(2010)','species'),(915194,286,'Pseudomonas sp. 2-11(2010)','species'),(915195,286,'Pseudomonas sp. 2-12(2010)','species'),(915196,286,'Pseudomonas sp. 2-13(2010)','species'),(915197,286,'Pseudomonas sp. 2-14(2010)','species'),(915198,286,'Pseudomonas sp. 2-15(2010)','species'),(915199,286,'Pseudomonas sp. 2-16(2010)','species'),(915200,286,'Pseudomonas sp. 2-17(2010)','species'),(915201,286,'Pseudomonas sp. 2-18(2010)','species'),(915202,286,'Pseudomonas sp. 2-19(2010)','species'),(915203,286,'Pseudomonas sp. 2-20(2010)','species'),(915204,286,'Pseudomonas sp. 2-21(2010)','species'),(915205,286,'Pseudomonas sp. 2-22(2010)','species'),(915206,286,'Pseudomonas sp. 2-23(2010)','species'),(915207,286,'Pseudomonas sp. 2-24(2010)','species'),(915208,286,'Pseudomonas sp. 2-25(2010)','species'),(915209,286,'Pseudomonas sp. 2-26(2010)','species'),(915210,286,'Pseudomonas sp. 2-27(2010)','species'),(915211,286,'Pseudomonas sp. 2-28(2010)','species'),(915212,286,'Pseudomonas sp. 2-29(2010)','species'),(915213,286,'Pseudomonas sp. 2-30(2010)','species'),(915214,286,'Pseudomonas sp. 2-32(2010)','species'),(915215,286,'Pseudomonas sp. 2-33(2010)','species'),(915216,286,'Pseudomonas sp. 2-34(2010)','species'),(915217,286,'Pseudomonas sp. 2-35(2010)','species'),(915218,286,'Pseudomonas sp. 2-36(2010)','species'),(915219,286,'Pseudomonas sp. 2-37(2010)','species'),(915220,286,'Pseudomonas sp. 2-38(2010)','species'),(915221,286,'Pseudomonas sp. 2-39(2010)','species'),(915222,286,'Pseudomonas sp. 2-4(2010)','species'),(915223,286,'Pseudomonas sp. 2-41(2010)','species'),(915224,286,'Pseudomonas sp. 2-42(2010)','species'),(915225,286,'Pseudomonas sp. 2-43-1(2010)','species'),(915226,286,'Pseudomonas sp. 2-44(2010)','species'),(915227,286,'Pseudomonas sp. 2-45(2010)','species'),(915228,286,'Pseudomonas sp. 2-46(2010)','species'),(915229,286,'Pseudomonas sp. 2-47(2010)','species'),(915230,286,'Pseudomonas sp. 2-49(2010)','species'),(915231,286,'Pseudomonas sp. 2-5(2010)','species'),(915232,286,'Pseudomonas sp. 2-50(2010)','species'),(915233,286,'Pseudomonas sp. 2-51(2010)','species'),(915234,286,'Pseudomonas sp. 2-52(2010)','species'),(915235,286,'Pseudomonas sp. 2-53(2010)','species'),(915236,286,'Pseudomonas sp. 2-54-1(2010)','species'),(915237,286,'Pseudomonas sp. 2-54-2(2010)','species'),(915238,286,'Pseudomonas sp. 2-55(2010)','species'),(915239,286,'Pseudomonas sp. 2-56(2010)','species'),(915240,286,'Pseudomonas sp. 2-58(2010)','species'),(915241,286,'Pseudomonas sp. 2-6(2010)','species'),(915242,286,'Pseudomonas sp. 2-7(2010)','species'),(915243,286,'Pseudomonas sp. 2-9(2010)','species'),(915244,682371,'Cheyletus carnifex','species'),(915247,33882,'Microbacterium sp. NISOC_06','species'),(915248,40323,'Stenotrophomonas sp. NISOC_04','species'),(915250,335293,'uncultured Coniochaetales','species'),(915251,915254,'uncultured Microascales','species'),(915252,915255,'uncultured Thelebolales','species'),(915253,915256,'uncultured Ustilaginales','species'),(915254,5592,'environmental samples','no rank'),(915255,292491,'environmental samples','no rank'),(915256,5267,'environmental samples','no rank'),(915257,230078,'Megadontomys nelsoni','species'),(915258,34444,'Lactarius sp. KIINA','species'),(915259,1883,'Streptomyces sp. MJM5763','species'),(915260,189342,'Chlamydomonadaceae sp. CCCryo086-99','species'),(915266,3071,'Chlorella sp. CCCryo297-06','species'),(915267,35479,'Sphaerocystis','genus'),(915268,915267,'Sphaerocystis sp. CCCryo134-01','species'),(915272,292727,'Chlamydocapsa ampla','species'),(915273,3052,'Chlamydomonas oligothermica','species'),(915274,44649,'Chlorococcum tatrense','species'),(915275,51727,'Chloromonas fonticola','species'),(915276,51727,'Chloromonas granulata','species'),(915277,51727,'Chloromonas sp. CCCryo207-05','species'),(915278,51727,'Chloromonas sp. CCCryo208-05','species'),(915279,51727,'Chloromonas sp. CCCryo273-06','species'),(915280,51727,'Chloromonas sp. CCCryo289-06','species'),(915281,170399,'Coenochloris sp. CCCryo137-01','species'),(915282,170399,'Coenochloris sp. CCCryo142-01','species'),(915283,170399,'Coenochloris sp. CCCryo145-01','species'),(915284,170399,'Coenochloris sp. CCCryo147-01','species'),(915285,170399,'Coenochloris sp. CCCryo148-01','species'),(915286,361665,'Fasciculochloris sp. CCCryo244-06','species'),(915287,361665,'Fasciculochloris sp. CCCryo257-06','species'),(915288,915267,'Sphaerocystis sp. CCCryo135-01','species'),(915289,915267,'Sphaerocystis sp. CCCryo138-01','species'),(915290,722542,'Antennariidae sp. UW 117643','species'),(915291,64895,'Borrelia sp. J6.16-3','species'),(915292,64895,'Borrelia sp. L45-7','species'),(915293,283494,'Ageratum yellow vein Singapore alphasatellite','species'),(915294,33856,'Bleakeleya','genus'),(915295,915294,'Bleakeleya notata','species'),(915296,264686,'Nostoc edaphicum LEGE 07299','no rank'),(915297,167375,'Cyanobium sp. LEGE 06068','species'),(915298,167375,'Cyanobium sp. LEGE 06307','species'),(915299,167375,'Cyanobium sp. LEGE 06316','species'),(915300,167375,'Cyanobium sp. LEGE 06322','species'),(915301,167375,'Cyanobium sp. LEGE 07293','species'),(915302,167375,'Cyanobium sp. LEGE 07318','species'),(915303,167375,'Cyanobium sp. LEGE 07323','species'),(915304,47251,'Leptolyngbya sp. LEGE 06069','species'),(915305,47251,'Leptolyngbya sp. LEGE 06070','species'),(915306,47251,'Leptolyngbya sp. LEGE 06308','species'),(915307,47251,'Leptolyngbya sp. LEGE 07074','species'),(915308,47251,'Leptolyngbya sp. LEGE 07075','species'),(915309,47251,'Leptolyngbya sp. LEGE 07080','species'),(915310,47251,'Leptolyngbya sp. LEGE 07084','species'),(915311,47251,'Leptolyngbya sp. LEGE 07085','species'),(915312,47251,'Leptolyngbya sp. LEGE 07088','species'),(915313,47251,'Leptolyngbya sp. LEGE 07089','species'),(915314,47251,'Leptolyngbya sp. LEGE 07091','species'),(915315,47251,'Leptolyngbya sp. LEGE 07296','species'),(915316,47251,'Leptolyngbya sp. LEGE 07298','species'),(915317,47251,'Leptolyngbya sp. LEGE 07309','species'),(915318,47251,'Leptolyngbya sp. LEGE 07311','species'),(915319,47251,'Leptolyngbya sp. LEGE 07312','species'),(915320,47251,'Leptolyngbya sp. LEGE 07314','species'),(915321,47251,'Leptolyngbya sp. LEGE 07319','species'),(915322,44471,'Microcoleus sp. LEGE 07076','species'),(915323,44471,'Microcoleus sp. LEGE 07081','species'),(915324,44471,'Microcoleus sp. LEGE 07092','species'),(915325,1177,'Nostoc sp. LEGE 06077','species'),(915326,1198,'Phormidium sp. LEGE 06072','species'),(915327,1198,'Phormidium sp. LEGE 06078','species'),(915328,1198,'Phormidium sp. LEGE 07310','species'),(915329,1198,'Phormidium sp. LEGE 07317','species'),(915330,1129,'Synechococcus sp. LEGE 06306','species'),(915331,1129,'Synechococcus sp. LEGE 06315','species'),(915332,1129,'Synechococcus sp. LEGE 06321','species'),(915333,1129,'Synechococcus sp. LEGE 06324','species'),(915334,1129,'Synechococcus sp. LEGE 07320','species'),(915335,1142,'Synechocystis sp. LEGE 06079','species'),(915336,1142,'Synechocystis sp. LEGE 06083','species'),(915337,1142,'Synechocystis sp. LEGE 07073','species'),(915338,1142,'Synechocystis sp. LEGE 07086','species'),(915339,5543,'Trichoderma sp. C.P.K. 1837','species'),(915340,5543,'Trichoderma sp. C.P.K. 524','species'),(915341,114727,'Influenza A virus (A/swine/Thailand/CU-SA412/2010(H1N1))','no rank'),(915342,114727,'Influenza A virus (A/swine/Thailand/CU-SA43/2010(H1N1))','no rank'),(915343,114727,'Influenza A virus (A/swine/Thailand/CU-SA432/2010(H1N1))','no rank'),(915344,263595,'Rotavirus A camel feces/CRV/VRLCU/Egypt1/2004/G10','no rank'),(915346,184430,'Coprinellus radicellus','species'),(915347,184430,'Coprinellus marculentus','species'),(915348,33856,'unclassified Fragilariaceae','no rank'),(915349,1223238,'Koernerella recticostata','species'),(915350,1223239,'Perideraion montgomeryi','species'),(915351,490043,'Norovirus Hu/GII/CHD-032304/CHN/2010','no rank'),(915352,104267,'Tenacibaculum geojense','species'),(915353,246875,'Algoriphagus sp. DPG-3','species'),(915354,490043,'Norovirus groundwater/GII/Boeun-KU01-36/2008/KOR','no rank'),(915355,490043,'Norovirus groundwater/GII/Busan-BU01-04/2008/KOR','no rank'),(915356,490043,'Norovirus groundwater/GII/Busan-BU01-07/2008/KOR','no rank'),(915357,490043,'Norovirus groundwater/GII/Busan-BU01-49/2008/KOR','no rank'),(915358,490043,'Norovirus groundwater/GII/Goryeong-BU01-14/2008/KOR','no rank'),(915359,490043,'Norovirus groundwater/GII/Goryeong-BU01-40/2008/KOR','no rank'),(915360,490043,'Norovirus groundwater/GII/Goryeong-BU01-41/2008/KOR','no rank'),(915361,490043,'Norovirus groundwater/GII/Gyeongju-BU01-30/2008/KOR','no rank'),(915362,490043,'Norovirus groundwater/GII/Hadong-BU01-46/2008/KOR','no rank'),(915363,490043,'Norovirus groundwater/GII/Jeju-KW01-31/2008/KOR','no rank'),(915364,490043,'Norovirus groundwater/GII/Jeonju-KW01-24/2008/KOR','no rank'),(915365,490043,'Norovirus groundwater/GII/Jeonju-KW01-27/2008/KOR','no rank'),(915366,490043,'Norovirus groundwater/GII/Jinhae-BU01-36/2008/KOR','no rank'),(915367,490043,'Norovirus groundwater/GII/Masan-BU01-44/2008/KOR','no rank'),(915368,490043,'Norovirus groundwater/GII/Muju-KW01-19/2008/KOR','no rank'),(915369,490043,'Norovirus groundwater/GII/Naju-KH01-32/2008/KOR','no rank'),(915370,490043,'Norovirus groundwater/GII/Seosan-KH01-39/2008/KOR','no rank'),(915371,490043,'Norovirus groundwater/GII/Uljin-BU01-23/2008/KOR','no rank'),(915372,490043,'Norovirus groundwater/GII/Uljin-BU01-26/2008/KOR','no rank'),(915373,490043,'Norovirus groundwater/GII/Ulju-BU01-29/2008/KOR','no rank'),(915374,490043,'Norovirus groundwater/GII/Yangsan-BU01-51/2008/KOR','no rank'),(915375,490043,'Norovirus groundwater/GII/Yeongcheon-BU01-20/2008/KOR','no rank'),(915376,235544,'Norovirus groundwater/GI/Boeun-KU01-36/2008/KOR','no rank'),(915377,235544,'Norovirus groundwater/GI/Geumsan-KH01-18/2008/KOR','no rank'),(915378,235544,'Norovirus groundwater/GI/Gunwi-KU01-05/2008/KOR','no rank'),(915379,235544,'Norovirus groundwater/GI/Gyeongju-BU01-31/2008/KOR','no rank'),(915380,235544,'Norovirus groundwater/GI/Jecheon-KU01-39/2008/KOR','no rank'),(915381,235544,'Norovirus groundwater/GI/Muju-KW01-19/2008/KOR','no rank'),(915382,235544,'Norovirus groundwater/GI/Yeongcheon-BU01-20/2008/KOR','no rank'),(915383,111586,'Caloplaca sp. JSH-2010','species'),(915384,135592,'Auricotes affinis','species'),(915385,135592,'Auricotes bellus','species'),(915386,135592,'Auricotes lativenter','species'),(915387,135594,'Campanulotes durdeni','species'),(915388,135594,'Campanulotes elegans','species'),(915389,135594,'Campanulotes flavus','species'),(915390,135594,'Campanulotes frenatus','species'),(915391,135596,'Coloceras furcatum','species'),(915392,135596,'Coloceras damicorne','species'),(915393,135596,'Coloceras grande','species'),(915394,135596,'Coloceras hoogstraali','species'),(915395,135596,'Coloceras setosum','species'),(915396,135596,'Coloceras theresae','species'),(915398,135596,'Coloceras museihalense','species'),(915399,135596,'Coloceras stephanii','species'),(915400,160130,'Goniodes talegallae','species'),(915401,160130,'Goniodes biordinatus','species'),(915402,160130,'Goniodes assimilis','species'),(915403,160130,'Goniodes astrocephalus','species'),(915404,160130,'Goniodes centrocerci','species'),(915405,160128,'Goniocotes chrysocephalus','species'),(915406,160130,'Goniodes colchici','species'),(915407,135601,'Physconelloides australiensis','species'),(915408,135601,'Physconelloides emersoni','species'),(915409,135592,'Auricotes sp. JDW-2010','species'),(915410,135594,'Campanulotes sp. \'Saussurites\' JDW-2010','species'),(915411,135596,'Coloceras sp. JDW-2010','species'),(915412,135596,'Coloceras sp. \'Nitzschiella\' JDW-2010','species'),(915413,135596,'Coloceras sp. \'Patellinirmus\' JDW-2010','species'),(915414,160128,'Goniocotes sp. JDW-2010','species'),(915415,160130,'Goniodes sp. JDW-2010','species'),(915416,135601,'Physconelloides sp. JDW-2010','species'),(915418,135594,'Campanulotes campanulatus','species'),(915419,66236,'Kodocephalon','genus'),(915420,915419,'Kodocephalon bradicephalum','species'),(915421,915419,'Kodocephalon suborbiculatum','species'),(915422,150231,'Pezizomycotina sp. 1276','species'),(915423,462985,'Mucoromycotina sp. 1277','species'),(915424,1172193,'Macaca fascicularis papillomavirus 2','no rank'),(915425,1175848,'Human papillomavirus type 101','no rank'),(915426,1175849,'Human papillomavirus type 109','no rank'),(915427,1175850,'Human papillomavirus type 112','no rank'),(915428,1175851,'Human papillomavirus 116','no rank'),(915429,1175852,'Human papillomavirus type 121','no rank'),(915431,115625,'Ducula bakeri','species'),(915432,115646,'Geopelia humeralis','species'),(915434,115653,'Goura scheepmakeri','species'),(915435,84386,'Typhlodromus exhilaratus','species'),(915436,187142,'Turtur abyssinicus','species'),(915437,456493,'Saccharibacillus sacchari DSM 19268','no rank'),(915438,185293,'Xylanibacter oryzae DSM 17970','no rank'),(915439,58706,'Sisyrinchium bellum','species'),(915440,58706,'Sisyrinchium californicum','species'),(915441,58706,'Sisyrinchium hitchcockii','species'),(915442,58706,'Sisyrinchium idahoense','species'),(915443,342107,'Caloptilia theivora granulovirus','species'),(915444,184430,'Coprinellus sp. AF1-1','species'),(915445,207839,'Cyrtomium fortunei var. fortunei','varietas'),(915446,112165,'Lecanorchis flavicans','species'),(915447,915446,'Lecanorchis flavicans var. acutiloba','varietas'),(915448,915446,'Lecanorchis flavicans var. flavicans','varietas'),(915449,112165,'Lecanorchis japonica','species'),(915450,915449,'Lecanorchis japonica var. hokurikuensis','varietas'),(915451,915449,'Lecanorchis japonica var. japonica','varietas'),(915452,915449,'Lecanorchis japonica var. kiiensis','varietas'),(915453,112165,'Lecanorchis kiusiana','species'),(915454,915453,'Lecanorchis kiusiana var. kiusiana','varietas'),(915455,915453,'Lecanorchis kiusiana var. suginoana','varietas'),(915456,112165,'Lecanorchis trachycaula','species'),(915457,112165,'Lecanorchis virella','species'),(915458,73096,'Whidbeyella','genus'),(915459,915458,'Whidbeyella cartilaginea','species'),(915460,72549,'Oryctes agamemnon','species'),(915461,200870,'Lema coronata','species'),(915462,1578,'Lactobacillus sp. ABRIINW.F58','species'),(915463,1386,'Bacillus sp. SLS18','species'),(915464,290659,'Hydraena diazi','species'),(915465,222,'Achromobacter sp. LYBRD3-3','species'),(915466,469,'Acinetobacter sp. M05T1-35A1','species'),(915467,469,'Acinetobacter sp. Q2T1-61A1','species'),(915468,469,'Acinetobacter sp. Q2T1-88','species'),(915469,469,'Acinetobacter sp. WZBRD3-6','species'),(915470,80865,'Delftia sp. Q2S2-18A2','species'),(915471,286,'Pseudomonas sp. LYBRD3-7','species'),(915472,286,'Pseudomonas sp. WZBFD3-5A2','species'),(915473,374,'Bradyrhizobium sp. UPP231','species'),(915474,374,'Bradyrhizobium sp. UPP233','species'),(915475,374,'Bradyrhizobium sp. UPP331','species'),(915476,374,'Bradyrhizobium sp. UPP332','species'),(915477,374,'Bradyrhizobium sp. SE03','species'),(915478,912975,'Nipponaphera cf. agastor MNHN IM200732356','species'),(915479,912979,'Admetula sp. MNHN IM20095622','species'),(915480,912979,'Admetula emarginata','species'),(915481,913002,'Trigonostoma scalare','species'),(915482,69574,'Cancellaria rosewateri','species'),(915483,913005,'Brocchinia tanimbarensis','species'),(915484,912994,'Scalptia mercadoi','species'),(915485,912975,'Nipponaphera nodosivaricosa','species'),(915486,674979,'Chaetoceros tenuissimus DNA virus','species'),(915487,3118,'Ulva sp. RH010','species'),(915488,3118,'Ulva sp. RH039','species'),(915489,3118,'Ulva sp. RH038','species'),(915490,698017,'uncultured Rhizophlyctis','species'),(915491,642,'Aeromonas sp. AB308f','species'),(915492,29278,'Reporter plasmid pBBR1PGEF','species'),(915493,29278,'Reporter plasmid pRK415PGFP','species'),(915494,29278,'Expression plasmid pBAD-IEE','species'),(915495,2774,'Gracilaria andersonii','species'),(915496,37840,'Pestalotiopsis sp. AL-2010','species'),(915497,29278,'Shuttle vector pYS1R1','species'),(915498,670422,'Lucifuga sp. DH-2010e','species'),(915499,57854,'Starksia elongata','species'),(915500,57854,'Starksia sp. SAB0601019','species'),(915501,57854,'Starksia williamsi','species'),(915502,81377,'unclassified Percopsiformes','no rank'),(915503,216291,'unclassified Sorbeoconcha','no rank'),(915504,6580,'unclassified Veneroida','no rank'),(915506,84332,'unclassified Brachypoda','no rank'),(915508,278205,'unclassified Myoida','no rank'),(915509,30262,'unclassified Thysanoptera','no rank'),(915511,902690,'Acrosymphytales sp. BOLD:AAM3194','species'),(915512,725922,'Albuliformes sp. BOLD:AAE4969','species'),(915513,555092,'Amphipoda sp. BOLD:AAB3744','species'),(915514,555092,'Amphipoda sp. BOLD:AAB3804','species'),(915515,555092,'Amphipoda sp. BOLD:AAB9507','species'),(915516,555092,'Amphipoda sp. BOLD:AAC5532','species'),(915517,555092,'Amphipoda sp. BOLD:AAD2250','species'),(915518,555092,'Amphipoda sp. BOLD:AAE4901','species'),(915519,555092,'Amphipoda sp. BOLD:AAF0743','species'),(915520,555092,'Amphipoda sp. BOLD:AAF7920','species'),(915521,555092,'Amphipoda sp. BOLD:AAF7921','species'),(915522,555092,'Amphipoda sp. BOLD:AAF8184','species'),(915523,555092,'Amphipoda sp. BOLD:AAF8626','species'),(915524,555092,'Amphipoda sp. BOLD:AAG1653','species'),(915525,555092,'Amphipoda sp. BOLD:AAG7107','species'),(915526,555092,'Amphipoda sp. BOLD:AAG7237','species'),(915527,555092,'Amphipoda sp. BOLD:AAH2977','species'),(915528,555092,'Amphipoda sp. BOLD:AAH8172','species'),(915529,555092,'Amphipoda sp. BOLD:AAI1254','species'),(915530,555092,'Amphipoda sp. BOLD:AAI9471','species'),(915531,555092,'Amphipoda sp. BOLD:AAJ4566','species'),(915532,555092,'Amphipoda sp. BOLD:AAJ6389','species'),(915533,555092,'Amphipoda sp. BOLD:AAK7777','species'),(915534,555092,'Amphipoda sp. BOLD:AAM2342','species'),(915535,555092,'Amphipoda sp. BOLD:AAM2343','species'),(915536,555092,'Amphipoda sp. BOLD:AAM2684','species'),(915537,555092,'Amphipoda sp. BOLD:AAM3711','species'),(915538,555092,'Amphipoda sp. BOLD:AAM4493','species'),(915539,555092,'Amphipoda sp. BOLD:AAM5384','species'),(915540,555092,'Amphipoda sp. BOLD:AAM5433','species'),(915541,555092,'Amphipoda sp. BOLD:AAM7244','species'),(915542,555092,'Amphipoda sp. BOLD:AAM7876','species'),(915543,555092,'Amphipoda sp. BOLD:AAM7877','species'),(915544,555092,'Amphipoda sp. BOLD:AAM7878','species'),(915545,555092,'Amphipoda sp. BOLD:AAM7879','species'),(915546,555092,'Amphipoda sp. BOLD:AAM8943','species'),(915547,555092,'Amphipoda sp. BOLD:AAM9133','species'),(915548,555092,'Amphipoda sp. BOLD:AAM9206','species'),(915549,555092,'Amphipoda sp. BOLD:AAM9207','species'),(915550,555092,'Amphipoda sp. BOLD:AAN0436','species'),(915551,555092,'Amphipoda sp. BOLD:AAN0466','species'),(915552,555092,'Amphipoda sp. BOLD:AAN1831','species'),(915553,720872,'Anguilliformes sp. BOLD:AAC4336','species'),(915554,720872,'Anguilliformes sp. BOLD:AAE6837','species'),(915555,720872,'Anguilliformes sp. BOLD:AAG9121','species'),(915556,720872,'Anguilliformes sp. BOLD:AAK8067','species'),(915557,720872,'Anguilliformes sp. BOLD:AAL3354','species'),(915558,720872,'Anguilliformes sp. BOLD:AAL3444','species'),(915559,720872,'Anguilliformes sp. BOLD:AAM4234','species'),(915560,720872,'Anguilliformes sp. BOLD:AAM7245','species'),(915561,720872,'Anguilliformes sp. BOLD:AAM9112','species'),(915562,720872,'Anguilliformes sp. BOLD:AAN1246','species'),(915563,43511,'Anura sp. BOLD:AAM1449','species'),(915564,43511,'Anura sp. BOLD:AAM1490','species'),(915565,43511,'Anura sp. BOLD:AAM1794','species'),(915566,43511,'Anura sp. BOLD:AAM1879','species'),(915567,43511,'Anura sp. BOLD:AAM1880','species'),(915568,43511,'Anura sp. BOLD:AAM1881','species'),(915569,43511,'Anura sp. BOLD:AAM1932','species'),(915570,43511,'Anura sp. BOLD:AAM1933','species'),(915571,43511,'Anura sp. BOLD:AAM1934','species'),(915572,43511,'Anura sp. BOLD:AAM1937','species'),(915573,43511,'Anura sp. BOLD:AAM1938','species'),(915574,43511,'Anura sp. BOLD:AAM2274','species'),(915575,43511,'Anura sp. BOLD:AAM2275','species'),(915576,43511,'Anura sp. BOLD:AAM2354','species'),(915577,43511,'Anura sp. BOLD:AAM2355','species'),(915578,43511,'Anura sp. BOLD:AAM2358','species'),(915579,43511,'Anura sp. BOLD:AAM2359','species'),(915580,43511,'Anura sp. BOLD:AAM2405','species'),(915581,43511,'Anura sp. BOLD:AAM2406','species'),(915582,43511,'Anura sp. BOLD:AAM2459','species'),(915583,43511,'Anura sp. BOLD:AAM2460','species'),(915584,43511,'Anura sp. BOLD:AAM2461','species'),(915585,43511,'Anura sp. BOLD:AAM2706','species'),(915586,43511,'Anura sp. BOLD:AAM2707','species'),(915587,43511,'Anura sp. BOLD:AAM4624','species'),(915588,43511,'Anura sp. BOLD:AAM5238','species'),(915589,43511,'Anura sp. BOLD:AAM5460','species'),(915590,43511,'Anura sp. BOLD:AAM5461','species'),(915591,43511,'Anura sp. BOLD:AAN0077','species'),(915592,43511,'Anura sp. BOLD:AAN0533','species'),(915593,163160,'Araneae sp. BOLD:AAA6220','species'),(915594,163160,'Araneae sp. BOLD:AAB2769','species'),(915595,163160,'Araneae sp. BOLD:AAB4313','species'),(915597,163160,'Araneae sp. BOLD:AAC0343','species'),(915598,163160,'Araneae sp. BOLD:AAG6918','species'),(915600,163160,'Araneae sp. BOLD:AAG8514','species'),(915601,163160,'Araneae sp. BOLD:AAI6593','species'),(915603,163160,'Araneae sp. BOLD:AAI8227','species'),(915604,163160,'Araneae sp. BOLD:AAJ5989','species'),(915605,163160,'Araneae sp. BOLD:AAJ8219','species'),(915606,163160,'Araneae sp. BOLD:AAJ9387','species'),(915607,163160,'Araneae sp. BOLD:AAJ9891','species'),(915608,163160,'Araneae sp. BOLD:AAK6339','species'),(915609,163160,'Araneae sp. BOLD:AAL5628','species'),(915610,163160,'Araneae sp. BOLD:AAL5640','species'),(915611,163160,'Araneae sp. BOLD:AAL5717','species'),(915612,163160,'Araneae sp. BOLD:AAL5718','species'),(915613,163160,'Araneae sp. BOLD:AAL5719','species'),(915614,163160,'Araneae sp. BOLD:AAL5748','species'),(915615,163160,'Araneae sp. BOLD:AAL5781','species'),(915616,163160,'Araneae sp. BOLD:AAL5817','species'),(915617,163160,'Araneae sp. BOLD:AAL5862','species'),(915618,163160,'Araneae sp. BOLD:AAL5866','species'),(915619,163160,'Araneae sp. BOLD:AAL5895','species'),(915620,163160,'Araneae sp. BOLD:AAL5918','species'),(915621,163160,'Araneae sp. BOLD:AAL5920','species'),(915622,163160,'Araneae sp. BOLD:AAL5953','species'),(915623,163160,'Araneae sp. BOLD:AAL5962','species'),(915624,163160,'Araneae sp. BOLD:AAL5972','species'),(915625,163160,'Araneae sp. BOLD:AAL5999','species'),(915626,163160,'Araneae sp. BOLD:AAL6000','species'),(915627,163160,'Araneae sp. BOLD:AAL6034','species'),(915628,163160,'Araneae sp. BOLD:AAL6035','species'),(915629,163160,'Araneae sp. BOLD:AAL6039','species'),(915630,163160,'Araneae sp. BOLD:AAL6040','species'),(915631,163160,'Araneae sp. BOLD:AAL6098','species'),(915632,163160,'Araneae sp. BOLD:AAL6099','species'),(915633,163160,'Araneae sp. BOLD:AAL6139','species'),(915634,163160,'Araneae sp. BOLD:AAL6264','species'),(915635,163160,'Araneae sp. BOLD:AAL6265','species'),(915636,163160,'Araneae sp. BOLD:AAL6296','species'),(915637,163160,'Araneae sp. BOLD:AAL6297','species'),(915638,163160,'Araneae sp. BOLD:AAL6435','species'),(915639,163160,'Araneae sp. BOLD:AAL6436','species'),(915640,163160,'Araneae sp. BOLD:AAL6500','species'),(915641,163160,'Araneae sp. BOLD:AAL6671','species'),(915642,163160,'Araneae sp. BOLD:AAL6679','species'),(915644,163160,'Araneae sp. BOLD:AAL6698','species'),(915645,163160,'Araneae sp. BOLD:AAL6744','species'),(915646,163160,'Araneae sp. BOLD:AAL6747','species'),(915647,163160,'Araneae sp. BOLD:AAL6770','species'),(915648,163160,'Araneae sp. BOLD:AAL6772','species'),(915649,163160,'Araneae sp. BOLD:AAL6795','species'),(915650,163160,'Araneae sp. BOLD:AAL6813','species'),(915651,163160,'Araneae sp. BOLD:AAL6948','species'),(915652,163160,'Araneae sp. BOLD:AAL7459','species'),(915653,163160,'Araneae sp. BOLD:AAL7620','species'),(915654,163160,'Araneae sp. BOLD:AAL7632','species'),(915655,163160,'Araneae sp. BOLD:AAL7643','species'),(915656,163160,'Araneae sp. BOLD:AAL7655','species'),(915657,163160,'Araneae sp. BOLD:AAL7658','species'),(915658,163160,'Araneae sp. BOLD:AAL7684','species'),(915659,163160,'Araneae sp. BOLD:AAL7685','species'),(915660,163160,'Araneae sp. BOLD:AAL7716','species'),(915661,163160,'Araneae sp. BOLD:AAL7720','species'),(915662,163160,'Araneae sp. BOLD:AAL7721','species'),(915663,163160,'Araneae sp. BOLD:AAL7727','species'),(915664,163160,'Araneae sp. BOLD:AAL7846','species'),(915665,163160,'Araneae sp. BOLD:AAL7854','species'),(915666,163160,'Araneae sp. BOLD:AAL7855','species'),(915667,163160,'Araneae sp. BOLD:AAL7856','species'),(915668,163160,'Araneae sp. BOLD:AAL8005','species'),(915669,163160,'Araneae sp. BOLD:AAL8200','species'),(915670,163160,'Araneae sp. BOLD:AAL8201','species'),(915671,163160,'Araneae sp. BOLD:AAL8202','species'),(915672,163160,'Araneae sp. BOLD:AAL8206','species'),(915673,163160,'Araneae sp. BOLD:AAL8208','species'),(915674,163160,'Araneae sp. BOLD:AAL8209','species'),(915675,163160,'Araneae sp. BOLD:AAL8936','species'),(915676,163160,'Araneae sp. BOLD:AAL8937','species'),(915677,163160,'Araneae sp. BOLD:AAL8938','species'),(915678,163160,'Araneae sp. BOLD:AAL9094','species'),(915679,163160,'Araneae sp. BOLD:AAL9189','species'),(915680,163160,'Araneae sp. BOLD:AAL9282','species'),(915681,163160,'Araneae sp. BOLD:AAL9327','species'),(915682,163160,'Araneae sp. BOLD:AAL9328','species'),(915683,163160,'Araneae sp. BOLD:AAL9356','species'),(915684,163160,'Araneae sp. BOLD:AAL9373','species'),(915685,163160,'Araneae sp. BOLD:AAL9399','species'),(915686,163160,'Araneae sp. BOLD:AAL9443','species'),(915687,163160,'Araneae sp. BOLD:AAL9469','species'),(915688,163160,'Araneae sp. BOLD:AAL9471','species'),(915689,163160,'Araneae sp. BOLD:AAL9473','species'),(915690,163160,'Araneae sp. BOLD:AAL9508','species'),(915691,163160,'Araneae sp. BOLD:AAL9509','species'),(915692,163160,'Araneae sp. BOLD:AAL9616','species'),(915693,163160,'Araneae sp. BOLD:AAL9664','species'),(915694,163160,'Araneae sp. BOLD:AAL9665','species'),(915695,163160,'Araneae sp. BOLD:AAL9724','species'),(915696,163160,'Araneae sp. BOLD:AAL9725','species'),(915697,163160,'Araneae sp. BOLD:AAL9726','species'),(915698,163160,'Araneae sp. BOLD:AAL9727','species'),(915699,163160,'Araneae sp. BOLD:AAL9728','species'),(915700,163160,'Araneae sp. BOLD:AAL9729','species'),(915701,163160,'Araneae sp. BOLD:AAL9737','species'),(915702,163160,'Araneae sp. BOLD:AAL9765','species'),(915703,163160,'Araneae sp. BOLD:AAL9999','species'),(915704,163160,'Araneae sp. BOLD:AAM0006','species'),(915705,163160,'Araneae sp. BOLD:AAM0051','species'),(915706,163160,'Araneae sp. BOLD:AAM0066','species'),(915707,163160,'Araneae sp. BOLD:AAM0141','species'),(915708,163160,'Araneae sp. BOLD:AAM0152','species'),(915709,163160,'Araneae sp. BOLD:AAM0190','species'),(915710,163160,'Araneae sp. BOLD:AAM0268','species'),(915711,163160,'Araneae sp. BOLD:AAM0488','species'),(915712,163160,'Araneae sp. BOLD:AAM0548','species'),(915713,163160,'Araneae sp. BOLD:AAM0568','species'),(915714,163160,'Araneae sp. BOLD:AAM0604','species'),(915715,163160,'Araneae sp. BOLD:AAM0756','species'),(915716,163160,'Araneae sp. BOLD:AAM0770','species'),(915717,163160,'Araneae sp. BOLD:AAM0805','species'),(915718,163160,'Araneae sp. BOLD:AAM0836','species'),(915719,163160,'Araneae sp. BOLD:AAM0863','species'),(915720,163160,'Araneae sp. BOLD:AAM0984','species'),(915721,163160,'Araneae sp. BOLD:AAM3660','species'),(915722,163160,'Araneae sp. BOLD:AAM3889','species'),(915723,163160,'Araneae sp. BOLD:AAM3904','species'),(915725,163160,'Araneae sp. BOLD:AAM4360','species'),(915727,163160,'Araneae sp. BOLD:AAM4691','species'),(915729,163160,'Araneae sp. BOLD:AAM5167','species'),(915733,163160,'Araneae sp. BOLD:AAM5375','species'),(915734,163160,'Araneae sp. BOLD:AAM5376','species'),(915738,163160,'Araneae sp. BOLD:AAM5632','species'),(915742,163160,'Araneae sp. BOLD:AAM6001','species'),(915743,163160,'Araneae sp. BOLD:AAM6002','species'),(915746,163160,'Araneae sp. BOLD:AAM7019','species'),(915748,163160,'Araneae sp. BOLD:AAM7280','species'),(915749,163160,'Araneae sp. BOLD:AAM7281','species'),(915750,163160,'Araneae sp. BOLD:AAM7282','species'),(915751,163160,'Araneae sp. BOLD:AAM7283','species'),(915752,163160,'Araneae sp. BOLD:AAM7284','species'),(915753,163160,'Araneae sp. BOLD:AAM7285','species'),(915754,163160,'Araneae sp. BOLD:AAM7286','species'),(915755,163160,'Araneae sp. BOLD:AAM7287','species'),(915756,163160,'Araneae sp. BOLD:AAM7288','species'),(915757,163160,'Araneae sp. BOLD:AAM7289','species'),(915771,163160,'Araneae sp. BOLD:AAM9147','species'),(915772,163160,'Araneae sp. BOLD:AAM9152','species'),(915776,163160,'Araneae sp. BOLD:AAM9265','species'),(915777,163160,'Araneae sp. BOLD:AAM9266','species'),(915778,163160,'Araneae sp. BOLD:AAM9267','species'),(915779,163160,'Araneae sp. BOLD:AAM9268','species'),(915780,163160,'Araneae sp. BOLD:AAM9269','species'),(915790,163160,'Araneae sp. BOLD:AAM9292','species'),(915791,163160,'Araneae sp. BOLD:AAM9572','species'),(915792,163160,'Araneae sp. BOLD:AAM9584','species'),(915794,163160,'Araneae sp. BOLD:AAM9675','species'),(915795,163160,'Araneae sp. BOLD:AAM9952','species'),(915798,163160,'Araneae sp. BOLD:AAN1008','species'),(915799,163160,'Araneae sp. BOLD:AAN1137','species'),(915800,163160,'Araneae sp. BOLD:AAN1249','species'),(915801,440556,'Archaeogastropoda sp. BOLD:AAA9677','species'),(915802,440556,'Archaeogastropoda sp. BOLD:AAK4723','species'),(915803,440556,'Archaeogastropoda sp. BOLD:AAK4724','species'),(915804,440556,'Archaeogastropoda sp. BOLD:AAK4730','species'),(915805,440556,'Archaeogastropoda sp. BOLD:AAM3034','species'),(915806,792486,'Archaeognatha sp. BOLD:AAM7560','species'),(915807,723958,'Atheriniformes sp. BOLD:AAD7634','species'),(915808,723958,'Atheriniformes sp. BOLD:AAM2079','species'),(915809,725767,'Aulopiformes sp. BOLD:AAA8784','species'),(915810,725767,'Aulopiformes sp. BOLD:AAB1853','species'),(915811,725767,'Aulopiformes sp. BOLD:AAB1854','species'),(915812,725767,'Aulopiformes sp. BOLD:AAB1858','species'),(915813,725767,'Aulopiformes sp. BOLD:AAC8941','species'),(915814,725767,'Aulopiformes sp. BOLD:AAD4491','species'),(915815,725767,'Aulopiformes sp. BOLD:AAE9971','species'),(915816,725767,'Aulopiformes sp. BOLD:AAG2672','species'),(915817,725767,'Aulopiformes sp. BOLD:AAI0780','species'),(915818,725767,'Aulopiformes sp. BOLD:AAJ4947','species'),(915819,725767,'Aulopiformes sp. BOLD:AAJ8113','species'),(915820,725767,'Aulopiformes sp. BOLD:AAK6733','species'),(915821,725767,'Aulopiformes sp. BOLD:AAL9085','species'),(915822,725767,'Aulopiformes sp. BOLD:AAM0174','species'),(915823,725767,'Aulopiformes sp. BOLD:AAM0828','species'),(915824,725767,'Aulopiformes sp. BOLD:AAM2563','species'),(915825,725767,'Aulopiformes sp. BOLD:AAM8954','species'),(915827,902694,'Bangiales sp. BOLD:AAC2891','species'),(915828,902694,'Bangiales sp. BOLD:AAD4284','species'),(915829,902694,'Bangiales sp. BOLD:AAM4235','species'),(915830,902694,'Bangiales sp. BOLD:AAM9830','species'),(915831,740687,'Batrachoidiformes sp. BOLD:AAL0710','species'),(915832,725923,'Beloniformes sp. BOLD:AAC0563','species'),(915833,725923,'Beloniformes sp. BOLD:AAE2157','species'),(915834,725923,'Beloniformes sp. BOLD:AAE2158','species'),(915835,725923,'Beloniformes sp. BOLD:AAM4040','species'),(915836,725923,'Beloniformes sp. BOLD:AAM6397','species'),(915837,725923,'Beloniformes sp. BOLD:AAM8911','species'),(915838,723959,'Beryciformes sp. BOLD:AAA9764','species'),(915839,723959,'Beryciformes sp. BOLD:AAB3424','species'),(915840,723959,'Beryciformes sp. BOLD:AAB3426','species'),(915841,723959,'Beryciformes sp. BOLD:AAC6633','species'),(915842,915506,'Brachypoda sp. BOLD:AAL6881','species'),(915843,915506,'Brachypoda sp. BOLD:AAM3252','species'),(915844,915506,'Brachypoda sp. BOLD:AAM3253','species'),(915845,915506,'Brachypoda sp. BOLD:AAM3644','species'),(915846,915506,'Brachypoda sp. BOLD:AAM9659','species'),(915847,915506,'Brachypoda sp. BOLD:AAN0869','species'),(915848,725815,'Carcharhiniformes sp. BOLD:AAA7916','species'),(915849,725815,'Carcharhiniformes sp. BOLD:AAB3213','species'),(915850,727684,'Carnivora sp. BOLD:AAJ1637','species'),(915851,902697,'Ceramiales sp. BOLD:AAB3109','species'),(915873,902697,'Ceramiales sp. BOLD:AAL9977','species'),(915876,902697,'Ceramiales sp. BOLD:AAM2222','species'),(915877,902697,'Ceramiales sp. BOLD:AAM2223','species'),(915878,902697,'Ceramiales sp. BOLD:AAM3108','species'),(915879,902697,'Ceramiales sp. BOLD:AAM3445','species'),(915880,902697,'Ceramiales sp. BOLD:AAM3544','species'),(915882,902697,'Ceramiales sp. BOLD:AAM4372','species'),(915883,902697,'Ceramiales sp. BOLD:AAM4525','species'),(915884,902697,'Ceramiales sp. BOLD:AAM4526','species'),(915886,902697,'Ceramiales sp. BOLD:AAM5548','species'),(915887,902697,'Ceramiales sp. BOLD:AAM9723','species'),(915888,902697,'Ceramiales sp. BOLD:AAN1670','species'),(915889,902697,'Ceramiales sp. BOLD:AAN1671','species'),(915890,723960,'Characiformes sp. BOLD:AAK8243','species'),(915891,723960,'Characiformes sp. BOLD:AAN0832','species'),(915892,727696,'Chiroptera sp. BOLD:AAA1225','species'),(915893,727696,'Chiroptera sp. BOLD:AAA1247','species'),(915894,727696,'Chiroptera sp. BOLD:AAA1268','species'),(915895,727696,'Chiroptera sp. BOLD:AAA1465','species'),(915896,727696,'Chiroptera sp. BOLD:AAA2133','species'),(915897,727696,'Chiroptera sp. BOLD:AAA2159','species'),(915898,727696,'Chiroptera sp. BOLD:AAA2160','species'),(915899,727696,'Chiroptera sp. BOLD:AAA2243','species'),(915900,727696,'Chiroptera sp. BOLD:AAA2244','species'),(915901,727696,'Chiroptera sp. BOLD:AAA2293','species'),(915902,727696,'Chiroptera sp. BOLD:AAA2300','species'),(915903,727696,'Chiroptera sp. BOLD:AAA2332','species'),(915904,727696,'Chiroptera sp. BOLD:AAA2396','species'),(915905,727696,'Chiroptera sp. BOLD:AAA2524','species'),(915906,727696,'Chiroptera sp. BOLD:AAA2579','species'),(915907,727696,'Chiroptera sp. BOLD:AAA2648','species'),(915908,727696,'Chiroptera sp. BOLD:AAA2653','species'),(915909,727696,'Chiroptera sp. BOLD:AAA2705','species'),(915910,727696,'Chiroptera sp. BOLD:AAA4162','species'),(915911,727696,'Chiroptera sp. BOLD:AAA4431','species'),(915912,727696,'Chiroptera sp. BOLD:AAA4504','species'),(915913,727696,'Chiroptera sp. BOLD:AAA5413','species'),(915914,727696,'Chiroptera sp. BOLD:AAA5616','species'),(915915,727696,'Chiroptera sp. BOLD:AAA6335','species'),(915916,727696,'Chiroptera sp. BOLD:AAA6450','species'),(915917,727696,'Chiroptera sp. BOLD:AAA6499','species'),(915918,727696,'Chiroptera sp. BOLD:AAA7459','species'),(915919,727696,'Chiroptera sp. BOLD:AAA7734','species'),(915920,727696,'Chiroptera sp. BOLD:AAA8683','species'),(915921,727696,'Chiroptera sp. BOLD:AAA9061','species'),(915922,727696,'Chiroptera sp. BOLD:AAA9642','species'),(915923,727696,'Chiroptera sp. BOLD:AAB2781','species'),(915924,727696,'Chiroptera sp. BOLD:AAB5104','species'),(915925,727696,'Chiroptera sp. BOLD:AAB5595','species'),(915926,727696,'Chiroptera sp. BOLD:AAB6222','species'),(915927,727696,'Chiroptera sp. BOLD:AAB6783','species'),(915928,727696,'Chiroptera sp. BOLD:AAC2864','species'),(915929,727696,'Chiroptera sp. BOLD:AAC4061','species'),(915930,727696,'Chiroptera sp. BOLD:AAD3874','species'),(915931,727696,'Chiroptera sp. BOLD:AAD9402','species'),(915932,727696,'Chiroptera sp. BOLD:AAE0577','species'),(915933,727696,'Chiroptera sp. BOLD:AAE1185','species'),(915934,727696,'Chiroptera sp. BOLD:AAE7621','species'),(915935,727696,'Chiroptera sp. BOLD:AAM2888','species'),(915936,727696,'Chiroptera sp. BOLD:AAM4700','species'),(915937,727696,'Chiroptera sp. BOLD:AAM7559','species'),(915938,725795,'Clupeiformes sp. BOLD:AAC3463','species'),(915939,725795,'Clupeiformes sp. BOLD:AAC9120','species'),(915940,725795,'Clupeiformes sp. BOLD:AAC9977','species'),(915941,725795,'Clupeiformes sp. BOLD:AAF8837','species'),(915942,725795,'Clupeiformes sp. BOLD:AAG4822','species'),(915943,725795,'Clupeiformes sp. BOLD:AAI8291','species'),(915944,725795,'Clupeiformes sp. BOLD:AAL7901','species'),(915945,725795,'Clupeiformes sp. BOLD:AAM3318','species'),(915946,725795,'Clupeiformes sp. BOLD:AAM5796','species'),(915947,725795,'Clupeiformes sp. BOLD:AAM6660','species'),(915949,593869,'Coleoptera sp. BOLD:AAB2541','species'),(915950,593869,'Coleoptera sp. BOLD:AAB4522','species'),(915951,593869,'Coleoptera sp. BOLD:AAB6140','species'),(915952,593869,'Coleoptera sp. BOLD:AAB7114','species'),(915953,593869,'Coleoptera sp. BOLD:AAB8230','species'),(915954,593869,'Coleoptera sp. BOLD:AAC0671','species'),(915955,593869,'Coleoptera sp. BOLD:AAC1026','species'),(915956,593869,'Coleoptera sp. BOLD:AAC1027','species'),(915957,593869,'Coleoptera sp. BOLD:AAC1028','species'),(915958,593869,'Coleoptera sp. BOLD:AAC3388','species'),(915959,593869,'Coleoptera sp. BOLD:AAC3421','species'),(915960,593869,'Coleoptera sp. BOLD:AAC3971','species'),(915961,593869,'Coleoptera sp. BOLD:AAC4313','species'),(915962,593869,'Coleoptera sp. BOLD:AAC4314','species'),(915963,593869,'Coleoptera sp. BOLD:AAC4315','species'),(915964,593869,'Coleoptera sp. BOLD:AAC4672','species'),(915965,593869,'Coleoptera sp. BOLD:AAC9025','species'),(915966,593869,'Coleoptera sp. BOLD:AAC9214','species'),(915967,593869,'Coleoptera sp. BOLD:AAC9780','species'),(915968,593869,'Coleoptera sp. BOLD:AAD0412','species'),(915969,593869,'Coleoptera sp. BOLD:AAD1838','species'),(915970,593869,'Coleoptera sp. BOLD:AAD1886','species'),(915971,593869,'Coleoptera sp. BOLD:AAD3887','species'),(915972,593869,'Coleoptera sp. BOLD:AAD3888','species'),(915973,593869,'Coleoptera sp. BOLD:AAD4001','species'),(915974,593869,'Coleoptera sp. BOLD:AAD4097','species'),(915975,593869,'Coleoptera sp. BOLD:AAD6459','species'),(915976,593869,'Coleoptera sp. BOLD:AAD6489','species'),(915977,593869,'Coleoptera sp. BOLD:AAD6978','species'),(915978,593869,'Coleoptera sp. BOLD:AAD7312','species'),(915979,593869,'Coleoptera sp. BOLD:AAD7639','species'),(915980,593869,'Coleoptera sp. BOLD:AAD7640','species'),(915981,593869,'Coleoptera sp. BOLD:AAD8408','species'),(915982,593869,'Coleoptera sp. BOLD:AAD8410','species'),(915983,593869,'Coleoptera sp. BOLD:AAE0910','species'),(915984,593869,'Coleoptera sp. BOLD:AAE0911','species'),(915985,593869,'Coleoptera sp. BOLD:AAE0912','species'),(915986,593869,'Coleoptera sp. BOLD:AAE1631','species'),(915987,593869,'Coleoptera sp. BOLD:AAE2098','species'),(915988,593869,'Coleoptera sp. BOLD:AAE2694','species'),(915989,593869,'Coleoptera sp. BOLD:AAE2822','species'),(915990,593869,'Coleoptera sp. BOLD:AAE4210','species'),(915991,593869,'Coleoptera sp. BOLD:AAE4295','species'),(915992,593869,'Coleoptera sp. BOLD:AAE4312','species'),(915993,593869,'Coleoptera sp. BOLD:AAE4342','species'),(915994,593869,'Coleoptera sp. BOLD:AAE5031','species'),(915995,593869,'Coleoptera sp. BOLD:AAE6850','species'),(915996,593869,'Coleoptera sp. BOLD:AAE8647','species'),(915997,593869,'Coleoptera sp. BOLD:AAE8697','species'),(915998,593869,'Coleoptera sp. BOLD:AAE9008','species'),(915999,593869,'Coleoptera sp. BOLD:AAE9416','species'),(916000,593869,'Coleoptera sp. BOLD:AAE9427','species'),(916001,593869,'Coleoptera sp. BOLD:AAE9429','species'),(916002,593869,'Coleoptera sp. BOLD:AAE9430','species'),(916003,593869,'Coleoptera sp. BOLD:AAE9724','species'),(916004,593869,'Coleoptera sp. BOLD:AAF1158','species'),(916005,593869,'Coleoptera sp. BOLD:AAF1602','species'),(916006,593869,'Coleoptera sp. BOLD:AAF1610','species'),(916007,593869,'Coleoptera sp. BOLD:AAF1611','species'),(916008,593869,'Coleoptera sp. BOLD:AAF1614','species'),(916009,593869,'Coleoptera sp. BOLD:AAF2886','species'),(916010,593869,'Coleoptera sp. BOLD:AAF3432','species'),(916011,593869,'Coleoptera sp. BOLD:AAF3879','species'),(916012,593869,'Coleoptera sp. BOLD:AAF4335','species'),(916013,593869,'Coleoptera sp. BOLD:AAF4710','species'),(916014,593869,'Coleoptera sp. BOLD:AAF4711','species'),(916015,593869,'Coleoptera sp. BOLD:AAF4719','species'),(916016,593869,'Coleoptera sp. BOLD:AAF4808','species'),(916017,593869,'Coleoptera sp. BOLD:AAF4825','species'),(916018,593869,'Coleoptera sp. BOLD:AAF7467','species'),(916019,593869,'Coleoptera sp. BOLD:AAF8473','species'),(916020,593869,'Coleoptera sp. BOLD:AAG0695','species'),(916021,593869,'Coleoptera sp. BOLD:AAG0713','species'),(916022,593869,'Coleoptera sp. BOLD:AAG1179','species'),(916023,593869,'Coleoptera sp. BOLD:AAG3483','species'),(916024,593869,'Coleoptera sp. BOLD:AAG4293','species'),(916025,593869,'Coleoptera sp. BOLD:AAG4300','species'),(916026,593869,'Coleoptera sp. BOLD:AAG4441','species'),(916027,593869,'Coleoptera sp. BOLD:AAG4458','species'),(916028,593869,'Coleoptera sp. BOLD:AAG4462','species'),(916029,593869,'Coleoptera sp. BOLD:AAG4465','species'),(916030,593869,'Coleoptera sp. BOLD:AAG5569','species'),(916031,593869,'Coleoptera sp. BOLD:AAG5718','species'),(916032,593869,'Coleoptera sp. BOLD:AAG5723','species'),(916033,593869,'Coleoptera sp. BOLD:AAG7258','species'),(916034,593869,'Coleoptera sp. BOLD:AAH0069','species'),(916035,593869,'Coleoptera sp. BOLD:AAH0082','species'),(916036,593869,'Coleoptera sp. BOLD:AAH0141','species'),(916037,593869,'Coleoptera sp. BOLD:AAH0152','species'),(916038,593869,'Coleoptera sp. BOLD:AAH0178','species'),(916039,593869,'Coleoptera sp. BOLD:AAH0186','species'),(916040,593869,'Coleoptera sp. BOLD:AAH0191','species'),(916041,593869,'Coleoptera sp. BOLD:AAH0250','species'),(916042,593869,'Coleoptera sp. BOLD:AAH0256','species'),(916043,593869,'Coleoptera sp. BOLD:AAH0273','species'),(916044,593869,'Coleoptera sp. BOLD:AAH0288','species'),(916045,593869,'Coleoptera sp. BOLD:AAH0834','species'),(916046,593869,'Coleoptera sp. BOLD:AAH0924','species'),(916047,593869,'Coleoptera sp. BOLD:AAH2383','species'),(916048,593869,'Coleoptera sp. BOLD:AAH2412','species'),(916049,593869,'Coleoptera sp. BOLD:AAH2413','species'),(916050,593869,'Coleoptera sp. BOLD:AAH2824','species'),(916051,593869,'Coleoptera sp. BOLD:AAH2907','species'),(916052,593869,'Coleoptera sp. BOLD:AAH3461','species'),(916053,593869,'Coleoptera sp. BOLD:AAH3810','species'),(916054,593869,'Coleoptera sp. BOLD:AAH3916','species'),(916055,593869,'Coleoptera sp. BOLD:AAH6818','species'),(916056,593869,'Coleoptera sp. BOLD:AAH8067','species'),(916057,593869,'Coleoptera sp. BOLD:AAI0187','species'),(916058,593869,'Coleoptera sp. BOLD:AAI2814','species'),(916059,593869,'Coleoptera sp. BOLD:AAI2815','species'),(916060,593869,'Coleoptera sp. BOLD:AAI2816','species'),(916061,593869,'Coleoptera sp. BOLD:AAI2817','species'),(916062,593869,'Coleoptera sp. BOLD:AAI3658','species'),(916063,593869,'Coleoptera sp. BOLD:AAI6148','species'),(916064,593869,'Coleoptera sp. BOLD:AAI6594','species'),(916065,593869,'Coleoptera sp. BOLD:AAI6599','species'),(916066,593869,'Coleoptera sp. BOLD:AAI6600','species'),(916067,593869,'Coleoptera sp. BOLD:AAI6602','species'),(916068,593869,'Coleoptera sp. BOLD:AAI6604','species'),(916069,593869,'Coleoptera sp. BOLD:AAI8635','species'),(916070,593869,'Coleoptera sp. BOLD:AAJ1057','species'),(916071,593869,'Coleoptera sp. BOLD:AAJ3241','species'),(916072,593869,'Coleoptera sp. BOLD:AAJ3261','species');
INSERT INTO `taxonomy` VALUES (916073,593869,'Coleoptera sp. BOLD:AAJ3943','species'),(916074,593869,'Coleoptera sp. BOLD:AAJ5020','species'),(916075,593869,'Coleoptera sp. BOLD:AAJ5070','species'),(916076,593869,'Coleoptera sp. BOLD:AAJ5833','species'),(916077,593869,'Coleoptera sp. BOLD:AAJ7199','species'),(916078,593869,'Coleoptera sp. BOLD:AAJ7200','species'),(916079,593869,'Coleoptera sp. BOLD:AAJ8218','species'),(916080,593869,'Coleoptera sp. BOLD:AAJ9203','species'),(916081,593869,'Coleoptera sp. BOLD:AAK0592','species'),(916082,593869,'Coleoptera sp. BOLD:AAK0927','species'),(916083,593869,'Coleoptera sp. BOLD:AAK2324','species'),(916084,593869,'Coleoptera sp. BOLD:AAK2325','species'),(916085,593869,'Coleoptera sp. BOLD:AAK2389','species'),(916086,593869,'Coleoptera sp. BOLD:AAK5387','species'),(916087,593869,'Coleoptera sp. BOLD:AAK5928','species'),(916088,593869,'Coleoptera sp. BOLD:AAK6925','species'),(916089,593869,'Coleoptera sp. BOLD:AAK6926','species'),(916090,593869,'Coleoptera sp. BOLD:AAK7927','species'),(916091,593869,'Coleoptera sp. BOLD:AAK7928','species'),(916092,593869,'Coleoptera sp. BOLD:AAL0962','species'),(916093,593869,'Coleoptera sp. BOLD:AAL2225','species'),(916094,593869,'Coleoptera sp. BOLD:AAL3231','species'),(916095,593869,'Coleoptera sp. BOLD:AAL4456','species'),(916096,593869,'Coleoptera sp. BOLD:AAL4457','species'),(916097,593869,'Coleoptera sp. BOLD:AAL4592','species'),(916098,593869,'Coleoptera sp. BOLD:AAL4632','species'),(916099,593869,'Coleoptera sp. BOLD:AAL7152','species'),(916100,593869,'Coleoptera sp. BOLD:AAL7470','species'),(916101,593869,'Coleoptera sp. BOLD:AAL7471','species'),(916102,593869,'Coleoptera sp. BOLD:AAL7472','species'),(916103,593869,'Coleoptera sp. BOLD:AAL7473','species'),(916104,593869,'Coleoptera sp. BOLD:AAL7474','species'),(916105,593869,'Coleoptera sp. BOLD:AAL7475','species'),(916106,593869,'Coleoptera sp. BOLD:AAL7476','species'),(916107,593869,'Coleoptera sp. BOLD:AAL7477','species'),(916108,593869,'Coleoptera sp. BOLD:AAL7478','species'),(916109,593869,'Coleoptera sp. BOLD:AAL7479','species'),(916110,593869,'Coleoptera sp. BOLD:AAL7480','species'),(916111,593869,'Coleoptera sp. BOLD:AAL7481','species'),(916112,593869,'Coleoptera sp. BOLD:AAL7482','species'),(916113,593869,'Coleoptera sp. BOLD:AAL8056','species'),(916114,593869,'Coleoptera sp. BOLD:AAL9233','species'),(916115,593869,'Coleoptera sp. BOLD:AAL9961','species'),(916116,593869,'Coleoptera sp. BOLD:AAM0005','species'),(916117,593869,'Coleoptera sp. BOLD:AAM0011','species'),(916118,593869,'Coleoptera sp. BOLD:AAM0017','species'),(916119,593869,'Coleoptera sp. BOLD:AAM0119','species'),(916120,593869,'Coleoptera sp. BOLD:AAM0160','species'),(916121,593869,'Coleoptera sp. BOLD:AAM0183','species'),(916122,593869,'Coleoptera sp. BOLD:AAM0199','species'),(916123,593869,'Coleoptera sp. BOLD:AAM0210','species'),(916124,593869,'Coleoptera sp. BOLD:AAM0224','species'),(916125,593869,'Coleoptera sp. BOLD:AAM0242','species'),(916126,593869,'Coleoptera sp. BOLD:AAM0243','species'),(916127,593869,'Coleoptera sp. BOLD:AAM0244','species'),(916128,593869,'Coleoptera sp. BOLD:AAM0258','species'),(916129,593869,'Coleoptera sp. BOLD:AAM0259','species'),(916130,593869,'Coleoptera sp. BOLD:AAM0277','species'),(916131,593869,'Coleoptera sp. BOLD:AAM0291','species'),(916132,593869,'Coleoptera sp. BOLD:AAM0292','species'),(916133,593869,'Coleoptera sp. BOLD:AAM0455','species'),(916134,593869,'Coleoptera sp. BOLD:AAM0486','species'),(916135,593869,'Coleoptera sp. BOLD:AAM0524','species'),(916136,593869,'Coleoptera sp. BOLD:AAM0607','species'),(916137,593869,'Coleoptera sp. BOLD:AAM0642','species'),(916138,593869,'Coleoptera sp. BOLD:AAM0652','species'),(916139,593869,'Coleoptera sp. BOLD:AAM0666','species'),(916140,593869,'Coleoptera sp. BOLD:AAM0687','species'),(916141,593869,'Coleoptera sp. BOLD:AAM0762','species'),(916142,593869,'Coleoptera sp. BOLD:AAM0800','species'),(916143,593869,'Coleoptera sp. BOLD:AAM0837','species'),(916144,593869,'Coleoptera sp. BOLD:AAM0978','species'),(916145,593869,'Coleoptera sp. BOLD:AAM0991','species'),(916146,593869,'Coleoptera sp. BOLD:AAM0998','species'),(916147,593869,'Coleoptera sp. BOLD:AAM1010','species'),(916148,593869,'Coleoptera sp. BOLD:AAM1023','species'),(916149,593869,'Coleoptera sp. BOLD:AAM1035','species'),(916150,593869,'Coleoptera sp. BOLD:AAM1036','species'),(916151,593869,'Coleoptera sp. BOLD:AAM5265','species'),(916152,593869,'Coleoptera sp. BOLD:AAM5962','species'),(916153,593869,'Coleoptera sp. BOLD:AAM5963','species'),(916154,593869,'Coleoptera sp. BOLD:AAM6030','species'),(916155,593869,'Coleoptera sp. BOLD:AAM6031','species'),(916156,593869,'Coleoptera sp. BOLD:AAM6032','species'),(916157,593869,'Coleoptera sp. BOLD:AAM6033','species'),(916158,593869,'Coleoptera sp. BOLD:AAM6144','species'),(916159,593869,'Coleoptera sp. BOLD:AAM6174','species'),(916160,593869,'Coleoptera sp. BOLD:AAM6179','species'),(916161,593869,'Coleoptera sp. BOLD:AAM6182','species'),(916162,593869,'Coleoptera sp. BOLD:AAM6386','species'),(916163,593869,'Coleoptera sp. BOLD:AAM6387','species'),(916164,593869,'Coleoptera sp. BOLD:AAM6388','species'),(916165,593869,'Coleoptera sp. BOLD:AAM6389','species'),(916166,593869,'Coleoptera sp. BOLD:AAM6642','species'),(916167,593869,'Coleoptera sp. BOLD:AAM6643','species'),(916168,593869,'Coleoptera sp. BOLD:AAM6729','species'),(916169,593869,'Coleoptera sp. BOLD:AAM6730','species'),(916170,593869,'Coleoptera sp. BOLD:AAM6731','species'),(916171,593869,'Coleoptera sp. BOLD:AAM7025','species'),(916172,593869,'Coleoptera sp. BOLD:AAM7176','species'),(916173,593869,'Coleoptera sp. BOLD:AAM7177','species'),(916174,593869,'Coleoptera sp. BOLD:AAM7565','species'),(916175,593869,'Coleoptera sp. BOLD:AAM7567','species'),(916176,593869,'Coleoptera sp. BOLD:AAM7568','species'),(916177,593869,'Coleoptera sp. BOLD:AAM7569','species'),(916178,593869,'Coleoptera sp. BOLD:AAM7570','species'),(916179,593869,'Coleoptera sp. BOLD:AAM7571','species'),(916180,593869,'Coleoptera sp. BOLD:AAM7572','species'),(916181,593869,'Coleoptera sp. BOLD:AAM7573','species'),(916182,593869,'Coleoptera sp. BOLD:AAM7574','species'),(916183,593869,'Coleoptera sp. BOLD:AAM7575','species'),(916184,593869,'Coleoptera sp. BOLD:AAM7576','species'),(916185,593869,'Coleoptera sp. BOLD:AAM7577','species'),(916186,593869,'Coleoptera sp. BOLD:AAM7578','species'),(916187,593869,'Coleoptera sp. BOLD:AAM7579','species'),(916188,593869,'Coleoptera sp. BOLD:AAM7580','species'),(916189,593869,'Coleoptera sp. BOLD:AAM7581','species'),(916190,593869,'Coleoptera sp. BOLD:AAM7582','species'),(916191,593869,'Coleoptera sp. BOLD:AAM7583','species'),(916192,593869,'Coleoptera sp. BOLD:AAM7584','species'),(916193,593869,'Coleoptera sp. BOLD:AAM7585','species'),(916194,593869,'Coleoptera sp. BOLD:AAM7587','species'),(916195,593869,'Coleoptera sp. BOLD:AAM7588','species'),(916196,593869,'Coleoptera sp. BOLD:AAM7589','species'),(916197,593869,'Coleoptera sp. BOLD:AAM7590','species'),(916198,593869,'Coleoptera sp. BOLD:AAM7592','species'),(916199,593869,'Coleoptera sp. BOLD:AAM7593','species'),(916200,593869,'Coleoptera sp. BOLD:AAM7594','species'),(916201,593869,'Coleoptera sp. BOLD:AAM7595','species'),(916202,593869,'Coleoptera sp. BOLD:AAM7596','species'),(916203,593869,'Coleoptera sp. BOLD:AAM7597','species'),(916204,593869,'Coleoptera sp. BOLD:AAM7598','species'),(916205,593869,'Coleoptera sp. BOLD:AAM7599','species'),(916206,593869,'Coleoptera sp. BOLD:AAM7600','species'),(916207,593869,'Coleoptera sp. BOLD:AAM7601','species'),(916208,593869,'Coleoptera sp. BOLD:AAM7602','species'),(916209,593869,'Coleoptera sp. BOLD:AAM7603','species'),(916210,593869,'Coleoptera sp. BOLD:AAM7604','species'),(916211,593869,'Coleoptera sp. BOLD:AAM7605','species'),(916212,593869,'Coleoptera sp. BOLD:AAM7606','species'),(916213,593869,'Coleoptera sp. BOLD:AAM7607','species'),(916214,593869,'Coleoptera sp. BOLD:AAM7608','species'),(916215,593869,'Coleoptera sp. BOLD:AAM7609','species'),(916216,593869,'Coleoptera sp. BOLD:AAM7610','species'),(916217,593869,'Coleoptera sp. BOLD:AAM7611','species'),(916218,593869,'Coleoptera sp. BOLD:AAM7612','species'),(916219,593869,'Coleoptera sp. BOLD:AAM7613','species'),(916220,593869,'Coleoptera sp. BOLD:AAM7614','species'),(916221,593869,'Coleoptera sp. BOLD:AAM7615','species'),(916222,593869,'Coleoptera sp. BOLD:AAM7616','species'),(916223,593869,'Coleoptera sp. BOLD:AAM7617','species'),(916224,593869,'Coleoptera sp. BOLD:AAM7618','species'),(916225,593869,'Coleoptera sp. BOLD:AAM7619','species'),(916226,593869,'Coleoptera sp. BOLD:AAM7620','species'),(916227,593869,'Coleoptera sp. BOLD:AAM7621','species'),(916228,593869,'Coleoptera sp. BOLD:AAM7622','species'),(916229,593869,'Coleoptera sp. BOLD:AAM7623','species'),(916230,593869,'Coleoptera sp. BOLD:AAM7624','species'),(916231,593869,'Coleoptera sp. BOLD:AAM7625','species'),(916232,593869,'Coleoptera sp. BOLD:AAM7626','species'),(916233,593869,'Coleoptera sp. BOLD:AAM7627','species'),(916234,593869,'Coleoptera sp. BOLD:AAM7628','species'),(916235,593869,'Coleoptera sp. BOLD:AAM7629','species'),(916236,593869,'Coleoptera sp. BOLD:AAM7630','species'),(916237,593869,'Coleoptera sp. BOLD:AAM7631','species'),(916238,593869,'Coleoptera sp. BOLD:AAM7633','species'),(916239,593869,'Coleoptera sp. BOLD:AAM7635','species'),(916240,593869,'Coleoptera sp. BOLD:AAM7636','species'),(916241,593869,'Coleoptera sp. BOLD:AAM7637','species'),(916242,593869,'Coleoptera sp. BOLD:AAM7638','species'),(916243,593869,'Coleoptera sp. BOLD:AAM7639','species'),(916244,593869,'Coleoptera sp. BOLD:AAM7640','species'),(916245,593869,'Coleoptera sp. BOLD:AAM7641','species'),(916246,593869,'Coleoptera sp. BOLD:AAM7642','species'),(916247,593869,'Coleoptera sp. BOLD:AAM7643','species'),(916248,593869,'Coleoptera sp. BOLD:AAM7644','species'),(916249,593869,'Coleoptera sp. BOLD:AAM7645','species'),(916250,593869,'Coleoptera sp. BOLD:AAM7646','species'),(916251,593869,'Coleoptera sp. BOLD:AAM7647','species'),(916252,593869,'Coleoptera sp. BOLD:AAM7648','species'),(916253,593869,'Coleoptera sp. BOLD:AAM7649','species'),(916254,593869,'Coleoptera sp. BOLD:AAM7650','species'),(916255,593869,'Coleoptera sp. BOLD:AAM7651','species'),(916256,593869,'Coleoptera sp. BOLD:AAM7652','species'),(916257,593869,'Coleoptera sp. BOLD:AAM7653','species'),(916258,593869,'Coleoptera sp. BOLD:AAM7654','species'),(916259,593869,'Coleoptera sp. BOLD:AAM7655','species'),(916260,593869,'Coleoptera sp. BOLD:AAM7656','species'),(916261,593869,'Coleoptera sp. BOLD:AAM7657','species'),(916262,593869,'Coleoptera sp. BOLD:AAM7658','species'),(916263,593869,'Coleoptera sp. BOLD:AAM7659','species'),(916264,593869,'Coleoptera sp. BOLD:AAM7660','species'),(916265,593869,'Coleoptera sp. BOLD:AAM7661','species'),(916266,593869,'Coleoptera sp. BOLD:AAM7662','species'),(916267,593869,'Coleoptera sp. BOLD:AAM7663','species'),(916268,593869,'Coleoptera sp. BOLD:AAM7664','species'),(916269,593869,'Coleoptera sp. BOLD:AAM7665','species'),(916270,593869,'Coleoptera sp. BOLD:AAM7666','species'),(916271,593869,'Coleoptera sp. BOLD:AAM7667','species'),(916272,593869,'Coleoptera sp. BOLD:AAM7668','species'),(916273,593869,'Coleoptera sp. BOLD:AAM7669','species'),(916274,593869,'Coleoptera sp. BOLD:AAM7670','species'),(916275,593869,'Coleoptera sp. BOLD:AAM7671','species'),(916276,593869,'Coleoptera sp. BOLD:AAM7672','species'),(916277,593869,'Coleoptera sp. BOLD:AAM7673','species'),(916278,593869,'Coleoptera sp. BOLD:AAM7674','species'),(916279,593869,'Coleoptera sp. BOLD:AAM7675','species'),(916280,593869,'Coleoptera sp. BOLD:AAM7676','species'),(916281,593869,'Coleoptera sp. BOLD:AAM7677','species'),(916282,593869,'Coleoptera sp. BOLD:AAM7678','species'),(916283,593869,'Coleoptera sp. BOLD:AAM7679','species'),(916284,593869,'Coleoptera sp. BOLD:AAM7680','species'),(916285,593869,'Coleoptera sp. BOLD:AAM7681','species'),(916286,593869,'Coleoptera sp. BOLD:AAM7682','species'),(916287,593869,'Coleoptera sp. BOLD:AAM7683','species'),(916288,593869,'Coleoptera sp. BOLD:AAM7684','species'),(916289,593869,'Coleoptera sp. BOLD:AAM7685','species'),(916290,593869,'Coleoptera sp. BOLD:AAM7686','species'),(916291,593869,'Coleoptera sp. BOLD:AAM7687','species'),(916292,593869,'Coleoptera sp. BOLD:AAM7688','species'),(916293,593869,'Coleoptera sp. BOLD:AAM7689','species'),(916294,593869,'Coleoptera sp. BOLD:AAM7690','species'),(916295,593869,'Coleoptera sp. BOLD:AAM7691','species'),(916296,593869,'Coleoptera sp. BOLD:AAM7692','species'),(916297,593869,'Coleoptera sp. BOLD:AAM7693','species'),(916298,593869,'Coleoptera sp. BOLD:AAM7694','species'),(916299,593869,'Coleoptera sp. BOLD:AAM7695','species'),(916300,593869,'Coleoptera sp. BOLD:AAM7696','species'),(916301,593869,'Coleoptera sp. BOLD:AAM7697','species'),(916302,593869,'Coleoptera sp. BOLD:AAM7698','species'),(916303,593869,'Coleoptera sp. BOLD:AAM7699','species'),(916304,593869,'Coleoptera sp. BOLD:AAM7700','species'),(916305,593869,'Coleoptera sp. BOLD:AAM7702','species'),(916306,593869,'Coleoptera sp. BOLD:AAM7703','species'),(916307,593869,'Coleoptera sp. BOLD:AAM7704','species'),(916308,593869,'Coleoptera sp. BOLD:AAM7705','species'),(916309,593869,'Coleoptera sp. BOLD:AAM7706','species'),(916310,593869,'Coleoptera sp. BOLD:AAM7707','species'),(916311,593869,'Coleoptera sp. BOLD:AAM7708','species'),(916312,593869,'Coleoptera sp. BOLD:AAM7709','species'),(916313,593869,'Coleoptera sp. BOLD:AAM7710','species'),(916314,593869,'Coleoptera sp. BOLD:AAM7711','species'),(916315,593869,'Coleoptera sp. BOLD:AAM7712','species'),(916316,593869,'Coleoptera sp. BOLD:AAM7713','species'),(916317,593869,'Coleoptera sp. BOLD:AAM7714','species'),(916318,593869,'Coleoptera sp. BOLD:AAM7715','species'),(916319,593869,'Coleoptera sp. BOLD:AAM7716','species'),(916320,593869,'Coleoptera sp. BOLD:AAM7717','species'),(916321,593869,'Coleoptera sp. BOLD:AAM7722','species'),(916322,593869,'Coleoptera sp. BOLD:AAM7723','species'),(916323,593869,'Coleoptera sp. BOLD:AAM7724','species'),(916324,593869,'Coleoptera sp. BOLD:AAM7726','species'),(916325,593869,'Coleoptera sp. BOLD:AAM7727','species'),(916326,593869,'Coleoptera sp. BOLD:AAM7728','species'),(916327,593869,'Coleoptera sp. BOLD:AAM7729','species'),(916328,593869,'Coleoptera sp. BOLD:AAM7730','species'),(916329,593869,'Coleoptera sp. BOLD:AAM7731','species'),(916330,593869,'Coleoptera sp. BOLD:AAM7732','species'),(916331,593869,'Coleoptera sp. BOLD:AAM7733','species'),(916332,593869,'Coleoptera sp. BOLD:AAM7734','species'),(916333,593869,'Coleoptera sp. BOLD:AAM7735','species'),(916334,593869,'Coleoptera sp. BOLD:AAM7736','species'),(916335,593869,'Coleoptera sp. BOLD:AAM7737','species'),(916336,593869,'Coleoptera sp. BOLD:AAM7738','species'),(916337,593869,'Coleoptera sp. BOLD:AAM7739','species'),(916338,593869,'Coleoptera sp. BOLD:AAM7740','species'),(916339,593869,'Coleoptera sp. BOLD:AAM7741','species'),(916340,593869,'Coleoptera sp. BOLD:AAM7743','species'),(916341,593869,'Coleoptera sp. BOLD:AAM7744','species'),(916342,593869,'Coleoptera sp. BOLD:AAM7745','species'),(916343,593869,'Coleoptera sp. BOLD:AAM7746','species'),(916344,593869,'Coleoptera sp. BOLD:AAM7747','species'),(916345,593869,'Coleoptera sp. BOLD:AAM7748','species'),(916346,593869,'Coleoptera sp. BOLD:AAM7749','species'),(916347,593869,'Coleoptera sp. BOLD:AAM7750','species'),(916348,593869,'Coleoptera sp. BOLD:AAM7751','species'),(916349,593869,'Coleoptera sp. BOLD:AAM7752','species'),(916350,593869,'Coleoptera sp. BOLD:AAM7753','species'),(916351,593869,'Coleoptera sp. BOLD:AAM7754','species'),(916352,593869,'Coleoptera sp. BOLD:AAM7755','species'),(916353,593869,'Coleoptera sp. BOLD:AAM7756','species'),(916354,593869,'Coleoptera sp. BOLD:AAM7757','species'),(916355,593869,'Coleoptera sp. BOLD:AAM7758','species'),(916356,593869,'Coleoptera sp. BOLD:AAM7759','species'),(916357,593869,'Coleoptera sp. BOLD:AAM7760','species'),(916358,593869,'Coleoptera sp. BOLD:AAM7761','species'),(916359,593869,'Coleoptera sp. BOLD:AAM7762','species'),(916360,593869,'Coleoptera sp. BOLD:AAM7763','species'),(916361,593869,'Coleoptera sp. BOLD:AAM7764','species'),(916362,593869,'Coleoptera sp. BOLD:AAM7765','species'),(916363,593869,'Coleoptera sp. BOLD:AAM7766','species'),(916364,593869,'Coleoptera sp. BOLD:AAM7767','species'),(916365,593869,'Coleoptera sp. BOLD:AAM7768','species'),(916366,593869,'Coleoptera sp. BOLD:AAM7769','species'),(916367,593869,'Coleoptera sp. BOLD:AAM7770','species'),(916368,593869,'Coleoptera sp. BOLD:AAM7771','species'),(916369,593869,'Coleoptera sp. BOLD:AAM7772','species'),(916370,593869,'Coleoptera sp. BOLD:AAM7773','species'),(916371,593869,'Coleoptera sp. BOLD:AAM7774','species'),(916372,593869,'Coleoptera sp. BOLD:AAM7775','species'),(916373,593869,'Coleoptera sp. BOLD:AAM7776','species'),(916374,593869,'Coleoptera sp. BOLD:AAM7777','species'),(916375,593869,'Coleoptera sp. BOLD:AAM7778','species'),(916376,593869,'Coleoptera sp. BOLD:AAM7779','species'),(916377,593869,'Coleoptera sp. BOLD:AAM7780','species'),(916378,593869,'Coleoptera sp. BOLD:AAM7781','species'),(916379,593869,'Coleoptera sp. BOLD:AAM7782','species'),(916380,593869,'Coleoptera sp. BOLD:AAM7783','species'),(916381,593869,'Coleoptera sp. BOLD:AAM7784','species'),(916382,593869,'Coleoptera sp. BOLD:AAM7785','species'),(916383,593869,'Coleoptera sp. BOLD:AAM7786','species'),(916384,593869,'Coleoptera sp. BOLD:AAM7787','species'),(916385,593869,'Coleoptera sp. BOLD:AAM7788','species'),(916386,593869,'Coleoptera sp. BOLD:AAM7789','species'),(916387,593869,'Coleoptera sp. BOLD:AAM7790','species'),(916388,593869,'Coleoptera sp. BOLD:AAM7791','species'),(916389,593869,'Coleoptera sp. BOLD:AAM7792','species'),(916390,593869,'Coleoptera sp. BOLD:AAM7793','species'),(916391,593869,'Coleoptera sp. BOLD:AAM7794','species'),(916392,593869,'Coleoptera sp. BOLD:AAM7795','species'),(916393,593869,'Coleoptera sp. BOLD:AAM7796','species'),(916394,593869,'Coleoptera sp. BOLD:AAM7797','species'),(916395,593869,'Coleoptera sp. BOLD:AAM7798','species'),(916396,593869,'Coleoptera sp. BOLD:AAM7799','species'),(916397,593869,'Coleoptera sp. BOLD:AAM7800','species'),(916398,593869,'Coleoptera sp. BOLD:AAM7801','species'),(916399,593869,'Coleoptera sp. BOLD:AAM7802','species'),(916400,593869,'Coleoptera sp. BOLD:AAM7803','species'),(916401,593869,'Coleoptera sp. BOLD:AAM7804','species'),(916402,593869,'Coleoptera sp. BOLD:AAM7805','species'),(916403,593869,'Coleoptera sp. BOLD:AAM7806','species'),(916404,593869,'Coleoptera sp. BOLD:AAM7807','species'),(916405,593869,'Coleoptera sp. BOLD:AAM7895','species'),(916406,593869,'Coleoptera sp. BOLD:AAM9619','species'),(916407,593869,'Coleoptera sp. BOLD:AAM9720','species'),(916408,593869,'Coleoptera sp. BOLD:AAM9738','species'),(916409,593869,'Coleoptera sp. BOLD:AAM9744','species'),(916410,593869,'Coleoptera sp. BOLD:AAM9890','species'),(916411,593869,'Coleoptera sp. BOLD:AAM9908','species'),(916412,593869,'Coleoptera sp. BOLD:AAM9922','species'),(916413,593869,'Coleoptera sp. BOLD:AAM9923','species'),(916414,593869,'Coleoptera sp. BOLD:AAN0041','species'),(916415,593869,'Coleoptera sp. BOLD:AAN0062','species'),(916416,593869,'Coleoptera sp. BOLD:AAN0064','species'),(916417,593869,'Coleoptera sp. BOLD:AAN0067','species'),(916418,593869,'Coleoptera sp. BOLD:AAN0073','species'),(916419,593869,'Coleoptera sp. BOLD:AAN0074','species'),(916420,593869,'Coleoptera sp. BOLD:AAN0105','species'),(916421,593869,'Coleoptera sp. BOLD:AAN0341','species'),(916422,593869,'Coleoptera sp. BOLD:AAN0460','species'),(916423,593869,'Coleoptera sp. BOLD:AAN0571','species'),(916424,593869,'Coleoptera sp. BOLD:AAN0572','species'),(916425,593869,'Coleoptera sp. BOLD:AAN0657','species'),(916426,593869,'Coleoptera sp. BOLD:AAN0820','species'),(916427,593869,'Coleoptera sp. BOLD:AAN0836','species'),(916428,593869,'Coleoptera sp. BOLD:AAN0875','species'),(916429,593869,'Coleoptera sp. BOLD:AAN1045','species'),(916430,593869,'Coleoptera sp. BOLD:AAN1089','species'),(916431,593869,'Coleoptera sp. BOLD:AAN1123','species'),(916432,593869,'Coleoptera sp. BOLD:AAN1199','species'),(916433,593869,'Coleoptera sp. BOLD:AAN1347','species'),(916434,593869,'Coleoptera sp. BOLD:AAN1437','species'),(916435,593869,'Coleoptera sp. BOLD:AAN1468','species'),(916436,593869,'Coleoptera sp. BOLD:AAN1494','species'),(916437,593869,'Coleoptera sp. BOLD:AAN1559','species'),(916438,593869,'Coleoptera sp. BOLD:AAN1577','species'),(916439,593869,'Coleoptera sp. BOLD:AAN1579','species'),(916440,593869,'Coleoptera sp. BOLD:AAN1581','species'),(916441,593869,'Coleoptera sp. BOLD:AAN1583','species'),(916442,593869,'Coleoptera sp. BOLD:AAN1584','species'),(916443,593869,'Coleoptera sp. BOLD:AAN1586','species'),(916444,593869,'Coleoptera sp. BOLD:AAN1595','species'),(916445,593869,'Coleoptera sp. BOLD:AAN1718','species'),(916446,593869,'Coleoptera sp. BOLD:AAN1738','species'),(916447,593869,'Coleoptera sp. BOLD:AAN1739','species'),(916448,593869,'Coleoptera sp. BOLD:AAN1740','species'),(916449,593869,'Coleoptera sp. BOLD:AAN1750','species'),(916450,593869,'Coleoptera sp. BOLD:AAN1751','species'),(916451,593869,'Coleoptera sp. BOLD:AAN1753','species'),(916452,593869,'Coleoptera sp. BOLD:AAN1759','species'),(916453,593869,'Coleoptera sp. BOLD:AAN1810','species'),(916454,593869,'Coleoptera sp. BOLD:AAN1811','species'),(916455,593869,'Coleoptera sp. BOLD:AAN1844','species'),(916456,593869,'Coleoptera sp. BOLD:AAN1923','species'),(916457,593869,'Coleoptera sp. BOLD:AAN1962','species'),(916458,593869,'Coleoptera sp. BOLD:AAN1997','species'),(916459,593869,'Coleoptera sp. BOLD:AAN2180','species'),(916460,593869,'Coleoptera sp. BOLD:AAN2267','species'),(916461,593869,'Coleoptera sp. BOLD:AAN2268','species'),(916462,593869,'Coleoptera sp. BOLD:AAN2465','species'),(916463,593869,'Coleoptera sp. BOLD:AAN2482','species'),(916464,593869,'Coleoptera sp. BOLD:AAN2483','species'),(916465,791187,'Columbiformes sp. BOLD:AAC2913','species'),(916466,791187,'Columbiformes sp. BOLD:AAC6355','species'),(916467,791187,'Columbiformes sp. BOLD:AAF7841','species'),(916468,646746,'Corallinales sp. BOLD:AAC1939','species'),(916475,646746,'Corallinales sp. BOLD:AAI9325','species'),(916479,646746,'Corallinales sp. BOLD:AAL0240','species'),(916495,646746,'Corallinales sp. BOLD:AAL7504','species'),(916496,646746,'Corallinales sp. BOLD:AAM3607','species'),(916497,646746,'Corallinales sp. BOLD:AAM4114','species'),(916498,646746,'Corallinales sp. BOLD:AAM4842','species'),(916499,646746,'Corallinales sp. BOLD:AAM6741','species'),(916500,646746,'Corallinales sp. BOLD:AAM6743','species'),(916501,646746,'Corallinales sp. BOLD:AAN1051','species'),(916504,723961,'Cypriniformes sp. BOLD:AAA2710','species'),(916505,723961,'Cypriniformes sp. BOLD:AAA3234','species'),(916506,723961,'Cypriniformes sp. BOLD:AAA3655','species'),(916507,723961,'Cypriniformes sp. BOLD:AAA3948','species'),(916508,723961,'Cypriniformes sp. BOLD:AAA4281','species'),(916509,723961,'Cypriniformes sp. BOLD:AAA4749','species'),(916510,723961,'Cypriniformes sp. BOLD:AAA4890','species'),(916511,723961,'Cypriniformes sp. BOLD:AAA5037','species'),(916512,723961,'Cypriniformes sp. BOLD:AAA6469','species'),(916513,723961,'Cypriniformes sp. BOLD:AAA6509','species'),(916514,723961,'Cypriniformes sp. BOLD:AAA6873','species'),(916515,723961,'Cypriniformes sp. BOLD:AAA7023','species'),(916516,723961,'Cypriniformes sp. BOLD:AAA8082','species'),(916517,723961,'Cypriniformes sp. BOLD:AAA8301','species'),(916518,723961,'Cypriniformes sp. BOLD:AAA8491','species'),(916519,723961,'Cypriniformes sp. BOLD:AAA9835','species'),(916520,723961,'Cypriniformes sp. BOLD:AAA9861','species'),(916521,723961,'Cypriniformes sp. BOLD:AAB0181','species'),(916522,723961,'Cypriniformes sp. BOLD:AAB1311','species'),(916523,723961,'Cypriniformes sp. BOLD:AAB3375','species'),(916524,723961,'Cypriniformes sp. BOLD:AAB3521','species'),(916525,723961,'Cypriniformes sp. BOLD:AAB4306','species'),(916526,723961,'Cypriniformes sp. BOLD:AAB5444','species'),(916527,723961,'Cypriniformes sp. BOLD:AAB5958','species'),(916528,723961,'Cypriniformes sp. BOLD:AAB8346','species'),(916529,723961,'Cypriniformes sp. BOLD:AAB9097','species'),(916530,723961,'Cypriniformes sp. BOLD:AAB9190','species'),(916531,723961,'Cypriniformes sp. BOLD:AAB9671','species'),(916532,723961,'Cypriniformes sp. BOLD:AAB9689','species'),(916533,723961,'Cypriniformes sp. BOLD:AAB9738','species'),(916534,723961,'Cypriniformes sp. BOLD:AAC0130','species'),(916535,723961,'Cypriniformes sp. BOLD:AAC0374','species'),(916536,723961,'Cypriniformes sp. BOLD:AAC0642','species'),(916537,723961,'Cypriniformes sp. BOLD:AAC0673','species'),(916538,723961,'Cypriniformes sp. BOLD:AAC1040','species'),(916539,723961,'Cypriniformes sp. BOLD:AAC1085','species'),(916540,723961,'Cypriniformes sp. BOLD:AAC1467','species'),(916541,723961,'Cypriniformes sp. BOLD:AAC1528','species'),(916542,723961,'Cypriniformes sp. BOLD:AAC2026','species'),(916543,723961,'Cypriniformes sp. BOLD:AAC2257','species'),(916544,723961,'Cypriniformes sp. BOLD:AAC2341','species'),(916545,723961,'Cypriniformes sp. BOLD:AAC2740','species'),(916546,723961,'Cypriniformes sp. BOLD:AAC3734','species'),(916547,723961,'Cypriniformes sp. BOLD:AAC3835','species'),(916548,723961,'Cypriniformes sp. BOLD:AAC3918','species'),(916549,723961,'Cypriniformes sp. BOLD:AAC4242','species'),(916550,723961,'Cypriniformes sp. BOLD:AAC4385','species'),(916551,723961,'Cypriniformes sp. BOLD:AAC6427','species'),(916552,723961,'Cypriniformes sp. BOLD:AAC6737','species'),(916553,723961,'Cypriniformes sp. BOLD:AAC6987','species'),(916554,723961,'Cypriniformes sp. BOLD:AAC7262','species'),(916555,723961,'Cypriniformes sp. BOLD:AAC7506','species'),(916556,723961,'Cypriniformes sp. BOLD:AAC7998','species'),(916557,723961,'Cypriniformes sp. BOLD:AAC9889','species'),(916558,723961,'Cypriniformes sp. BOLD:AAD0527','species'),(916559,723961,'Cypriniformes sp. BOLD:AAD1358','species'),(916560,723961,'Cypriniformes sp. BOLD:AAD1488','species'),(916561,723961,'Cypriniformes sp. BOLD:AAD2417','species'),(916562,723961,'Cypriniformes sp. BOLD:AAD3592','species'),(916563,723961,'Cypriniformes sp. BOLD:AAD3893','species'),(916564,723961,'Cypriniformes sp. BOLD:AAD4313','species'),(916565,723961,'Cypriniformes sp. BOLD:AAD4348','species'),(916566,723961,'Cypriniformes sp. BOLD:AAD5173','species'),(916567,723961,'Cypriniformes sp. BOLD:AAD6025','species'),(916568,723961,'Cypriniformes sp. BOLD:AAD8566','species'),(916569,723961,'Cypriniformes sp. BOLD:AAD8595','species'),(916570,723961,'Cypriniformes sp. BOLD:AAD8598','species'),(916571,723961,'Cypriniformes sp. BOLD:AAD8600','species'),(916572,723961,'Cypriniformes sp. BOLD:AAD9182','species'),(916573,723961,'Cypriniformes sp. BOLD:AAD9530','species'),(916574,723961,'Cypriniformes sp. BOLD:AAD9761','species'),(916575,723961,'Cypriniformes sp. BOLD:AAE0733','species'),(916576,723961,'Cypriniformes sp. BOLD:AAE0762','species'),(916577,723961,'Cypriniformes sp. BOLD:AAE0787','species'),(916578,723961,'Cypriniformes sp. BOLD:AAE1489','species'),(916579,723961,'Cypriniformes sp. BOLD:AAE1740','species'),(916580,723961,'Cypriniformes sp. BOLD:AAE1794','species'),(916581,723961,'Cypriniformes sp. BOLD:AAE1834','species'),(916582,723961,'Cypriniformes sp. BOLD:AAE2031','species'),(916583,723961,'Cypriniformes sp. BOLD:AAE2055','species'),(916584,723961,'Cypriniformes sp. BOLD:AAE2269','species'),(916585,723961,'Cypriniformes sp. BOLD:AAE3401','species'),(916586,723961,'Cypriniformes sp. BOLD:AAE3516','species'),(916587,723961,'Cypriniformes sp. BOLD:AAE3630','species'),(916588,723961,'Cypriniformes sp. BOLD:AAE3824','species'),(916589,723961,'Cypriniformes sp. BOLD:AAE4954','species'),(916590,723961,'Cypriniformes sp. BOLD:AAE5520','species'),(916591,723961,'Cypriniformes sp. BOLD:AAE6339','species'),(916592,723961,'Cypriniformes sp. BOLD:AAE8321','species'),(916593,723961,'Cypriniformes sp. BOLD:AAF1552','species'),(916594,723961,'Cypriniformes sp. BOLD:AAF2825','species'),(916595,723961,'Cypriniformes sp. BOLD:AAF5276','species'),(916596,723961,'Cypriniformes sp. BOLD:AAF5531','species'),(916597,723961,'Cypriniformes sp. BOLD:AAF7029','species'),(916598,723961,'Cypriniformes sp. BOLD:AAI0396','species'),(916599,723961,'Cypriniformes sp. BOLD:AAI7550','species'),(916600,723961,'Cypriniformes sp. BOLD:AAI9674','species'),(916601,723961,'Cypriniformes sp. BOLD:AAI9675','species'),(916602,723961,'Cypriniformes sp. BOLD:AAJ1007','species'),(916603,723961,'Cypriniformes sp. BOLD:AAJ3421','species'),(916604,723961,'Cypriniformes sp. BOLD:AAJ7230','species'),(916605,723961,'Cypriniformes sp. BOLD:AAM2269','species'),(916606,723961,'Cypriniformes sp. BOLD:AAM3949','species'),(916607,723961,'Cypriniformes sp. BOLD:AAM9849','species'),(916608,725925,'Cyprinodontiformes sp. BOLD:AAC2756','species'),(916609,725925,'Cyprinodontiformes sp. BOLD:AAC5963','species'),(916610,725925,'Cyprinodontiformes sp. BOLD:AAD0665','species'),(916611,725925,'Cyprinodontiformes sp. BOLD:AAD6581','species'),(916612,725925,'Cyprinodontiformes sp. BOLD:AAD6582','species'),(916613,725925,'Cyprinodontiformes sp. BOLD:AAD7899','species'),(916614,725925,'Cyprinodontiformes sp. BOLD:AAD9070','species'),(916615,725925,'Cyprinodontiformes sp. BOLD:AAD9078','species'),(916616,725925,'Cyprinodontiformes sp. BOLD:AAE2468','species'),(916617,725925,'Cyprinodontiformes sp. BOLD:AAE2470','species'),(916618,725925,'Cyprinodontiformes sp. BOLD:AAE6287','species'),(916619,725925,'Cyprinodontiformes sp. BOLD:AAE6289','species'),(916620,725925,'Cyprinodontiformes sp. BOLD:AAI7163','species'),(916621,725925,'Cyprinodontiformes sp. BOLD:AAM3182','species'),(916622,725925,'Cyprinodontiformes sp. BOLD:AAM4421','species'),(916623,725925,'Cyprinodontiformes sp. BOLD:AAM5457','species'),(916624,771813,'Dermaptera sp. BOLD:AAM7562','species'),(916625,727678,'Didelphimorphia sp. BOLD:AAA8656','species'),(916626,265461,'Diptera sp. BOLD:AAA1259','species'),(916627,265461,'Diptera sp. BOLD:AAA1831','species'),(916628,265461,'Diptera sp. BOLD:AAA1874','species'),(916629,265461,'Diptera sp. BOLD:AAA1881','species'),(916630,265461,'Diptera sp. BOLD:AAA3757','species'),(916631,265461,'Diptera sp. BOLD:AAA3774','species'),(916632,265461,'Diptera sp. BOLD:AAA4965','species'),(916633,265461,'Diptera sp. BOLD:AAA5306','species'),(916634,265461,'Diptera sp. BOLD:AAA5314','species'),(916635,265461,'Diptera sp. BOLD:AAA5339','species'),(916636,265461,'Diptera sp. BOLD:AAA6542','species'),(916637,265461,'Diptera sp. BOLD:AAA6687','species'),(916638,265461,'Diptera sp. BOLD:AAA7067','species'),(916639,265461,'Diptera sp. BOLD:AAA7263','species'),(916640,265461,'Diptera sp. BOLD:AAA7685','species'),(916641,265461,'Diptera sp. BOLD:AAA7874','species'),(916642,265461,'Diptera sp. BOLD:AAA8323','species'),(916643,265461,'Diptera sp. BOLD:AAA9137','species'),(916644,265461,'Diptera sp. BOLD:AAA9432','species'),(916645,265461,'Diptera sp. BOLD:AAA9630','species'),(916646,265461,'Diptera sp. BOLD:AAB0592','species'),(916647,265461,'Diptera sp. BOLD:AAB1554','species'),(916648,265461,'Diptera sp. BOLD:AAB1973','species'),(916649,265461,'Diptera sp. BOLD:AAB3033','species'),(916650,265461,'Diptera sp. BOLD:AAB3041','species'),(916651,265461,'Diptera sp. BOLD:AAB3286','species'),(916652,265461,'Diptera sp. BOLD:AAB4347','species'),(916653,265461,'Diptera sp. BOLD:AAB4496','species'),(916654,265461,'Diptera sp. BOLD:AAB4639','species'),(916655,265461,'Diptera sp. BOLD:AAB4657','species'),(916656,265461,'Diptera sp. BOLD:AAB4658','species'),(916657,265461,'Diptera sp. BOLD:AAB5187','species'),(916658,265461,'Diptera sp. BOLD:AAB5233','species'),(916659,265461,'Diptera sp. BOLD:AAB5247','species'),(916660,265461,'Diptera sp. BOLD:AAB5899','species'),(916661,265461,'Diptera sp. BOLD:AAB5914','species'),(916662,265461,'Diptera sp. BOLD:AAB6638','species'),(916663,265461,'Diptera sp. BOLD:AAB6943','species'),(916664,265461,'Diptera sp. BOLD:AAB7436','species'),(916665,265461,'Diptera sp. BOLD:AAB7734','species'),(916666,265461,'Diptera sp. BOLD:AAB8751','species'),(916667,265461,'Diptera sp. BOLD:AAB8863','species'),(916668,265461,'Diptera sp. BOLD:AAC0069','species'),(916669,265461,'Diptera sp. BOLD:AAC0584','species'),(916670,265461,'Diptera sp. BOLD:AAC0591','species'),(916671,265461,'Diptera sp. BOLD:AAC0594','species'),(916672,265461,'Diptera sp. BOLD:AAC1222','species'),(916673,265461,'Diptera sp. BOLD:AAC3084','species'),(916674,265461,'Diptera sp. BOLD:AAC4206','species'),(916675,265461,'Diptera sp. BOLD:AAC4403','species'),(916676,265461,'Diptera sp. BOLD:AAC4803','species'),(916677,265461,'Diptera sp. BOLD:AAC4882','species'),(916678,265461,'Diptera sp. BOLD:AAC6384','species'),(916679,265461,'Diptera sp. BOLD:AAC6643','species'),(916680,265461,'Diptera sp. BOLD:AAC7198','species'),(916681,265461,'Diptera sp. BOLD:AAC7597','species'),(916682,265461,'Diptera sp. BOLD:AAC8362','species'),(916683,265461,'Diptera sp. BOLD:AAC8991','species'),(916684,265461,'Diptera sp. BOLD:AAC9052','species'),(916685,265461,'Diptera sp. BOLD:AAC9132','species'),(916686,265461,'Diptera sp. BOLD:AAC9404','species'),(916687,265461,'Diptera sp. BOLD:AAD0483','species'),(916688,265461,'Diptera sp. BOLD:AAD0856','species'),(916689,265461,'Diptera sp. BOLD:AAD1995','species'),(916690,265461,'Diptera sp. BOLD:AAD3578','species'),(916691,265461,'Diptera sp. BOLD:AAD3654','species'),(916692,265461,'Diptera sp. BOLD:AAD7458','species'),(916693,265461,'Diptera sp. BOLD:AAD7912','species'),(916694,265461,'Diptera sp. BOLD:AAD8854','species'),(916695,265461,'Diptera sp. BOLD:AAD9103','species'),(916696,265461,'Diptera sp. BOLD:AAE0707','species'),(916697,265461,'Diptera sp. BOLD:AAE2728','species'),(916698,265461,'Diptera sp. BOLD:AAE3210','species'),(916699,265461,'Diptera sp. BOLD:AAE3721','species'),(916700,265461,'Diptera sp. BOLD:AAE4456','species'),(916701,265461,'Diptera sp. BOLD:AAE4863','species'),(916702,265461,'Diptera sp. BOLD:AAE5173','species'),(916703,265461,'Diptera sp. BOLD:AAE5981','species'),(916704,265461,'Diptera sp. BOLD:AAE6417','species'),(916705,265461,'Diptera sp. BOLD:AAE6854','species'),(916706,265461,'Diptera sp. BOLD:AAE8704','species'),(916707,265461,'Diptera sp. BOLD:AAE8864','species'),(916708,265461,'Diptera sp. BOLD:AAF0519','species'),(916709,265461,'Diptera sp. BOLD:AAF1504','species'),(916710,265461,'Diptera sp. BOLD:AAF1615','species'),(916711,265461,'Diptera sp. BOLD:AAF1931','species'),(916712,265461,'Diptera sp. BOLD:AAF2345','species'),(916713,265461,'Diptera sp. BOLD:AAF2373','species'),(916714,265461,'Diptera sp. BOLD:AAF2374','species'),(916715,265461,'Diptera sp. BOLD:AAF3516','species'),(916716,265461,'Diptera sp. BOLD:AAF3877','species'),(916717,265461,'Diptera sp. BOLD:AAF3888','species'),(916718,265461,'Diptera sp. BOLD:AAF5313','species'),(916719,265461,'Diptera sp. BOLD:AAF6352','species'),(916720,265461,'Diptera sp. BOLD:AAF6722','species'),(916721,265461,'Diptera sp. BOLD:AAF6979','species'),(916722,265461,'Diptera sp. BOLD:AAF7638','species'),(916723,265461,'Diptera sp. BOLD:AAF8085','species'),(916724,265461,'Diptera sp. BOLD:AAF8462','species'),(916725,265461,'Diptera sp. BOLD:AAF8554','species'),(916726,265461,'Diptera sp. BOLD:AAF8967','species'),(916727,265461,'Diptera sp. BOLD:AAF9303','species'),(916728,265461,'Diptera sp. BOLD:AAF9771','species'),(916729,265461,'Diptera sp. BOLD:AAG1002','species'),(916730,265461,'Diptera sp. BOLD:AAG1614','species'),(916731,265461,'Diptera sp. BOLD:AAG1722','species'),(916732,265461,'Diptera sp. BOLD:AAG2125','species'),(916733,265461,'Diptera sp. BOLD:AAG2441','species'),(916734,265461,'Diptera sp. BOLD:AAG2444','species'),(916735,265461,'Diptera sp. BOLD:AAG2446','species'),(916736,265461,'Diptera sp. BOLD:AAG2646','species'),(916737,265461,'Diptera sp. BOLD:AAG2944','species'),(916738,265461,'Diptera sp. BOLD:AAG3235','species'),(916739,265461,'Diptera sp. BOLD:AAG3296','species'),(916740,265461,'Diptera sp. BOLD:AAG3862','species'),(916741,265461,'Diptera sp. BOLD:AAG3863','species'),(916742,265461,'Diptera sp. BOLD:AAG3864','species'),(916743,265461,'Diptera sp. BOLD:AAG3865','species'),(916744,265461,'Diptera sp. BOLD:AAG3866','species'),(916745,265461,'Diptera sp. BOLD:AAG3867','species'),(916746,265461,'Diptera sp. BOLD:AAG3868','species'),(916747,265461,'Diptera sp. BOLD:AAG3869','species'),(916748,265461,'Diptera sp. BOLD:AAG3870','species'),(916749,265461,'Diptera sp. BOLD:AAG3871','species'),(916750,265461,'Diptera sp. BOLD:AAG3872','species'),(916751,265461,'Diptera sp. BOLD:AAG3873','species'),(916752,265461,'Diptera sp. BOLD:AAG3874','species'),(916753,265461,'Diptera sp. BOLD:AAG3875','species'),(916754,265461,'Diptera sp. BOLD:AAG3876','species'),(916755,265461,'Diptera sp. BOLD:AAG3877','species'),(916756,265461,'Diptera sp. BOLD:AAG3878','species'),(916757,265461,'Diptera sp. BOLD:AAG3879','species'),(916758,265461,'Diptera sp. BOLD:AAG3880','species'),(916759,265461,'Diptera sp. BOLD:AAG3881','species'),(916760,265461,'Diptera sp. BOLD:AAG3882','species'),(916761,265461,'Diptera sp. BOLD:AAG3883','species'),(916762,265461,'Diptera sp. BOLD:AAG3884','species'),(916763,265461,'Diptera sp. BOLD:AAG3902','species'),(916764,265461,'Diptera sp. BOLD:AAG3920','species'),(916765,265461,'Diptera sp. BOLD:AAG3921','species'),(916766,265461,'Diptera sp. BOLD:AAG4610','species'),(916767,265461,'Diptera sp. BOLD:AAG4654','species'),(916768,265461,'Diptera sp. BOLD:AAG4658','species'),(916769,265461,'Diptera sp. BOLD:AAG4792','species'),(916770,265461,'Diptera sp. BOLD:AAG5426','species'),(916771,265461,'Diptera sp. BOLD:AAG5440','species'),(916772,265461,'Diptera sp. BOLD:AAG5453','species'),(916773,265461,'Diptera sp. BOLD:AAG5461','species'),(916774,265461,'Diptera sp. BOLD:AAG5462','species'),(916775,265461,'Diptera sp. BOLD:AAG5468','species'),(916776,265461,'Diptera sp. BOLD:AAG5471','species'),(916777,265461,'Diptera sp. BOLD:AAG5473','species'),(916778,265461,'Diptera sp. BOLD:AAG5474','species'),(916779,265461,'Diptera sp. BOLD:AAG5476','species'),(916780,265461,'Diptera sp. BOLD:AAG5477','species'),(916781,265461,'Diptera sp. BOLD:AAG5479','species'),(916782,265461,'Diptera sp. BOLD:AAG6753','species'),(916783,265461,'Diptera sp. BOLD:AAG6806','species'),(916784,265461,'Diptera sp. BOLD:AAG6810','species'),(916785,265461,'Diptera sp. BOLD:AAG6846','species'),(916786,265461,'Diptera sp. BOLD:AAG6958','species'),(916787,265461,'Diptera sp. BOLD:AAG7044','species'),(916788,265461,'Diptera sp. BOLD:AAG7045','species'),(916789,265461,'Diptera sp. BOLD:AAG7279','species'),(916790,265461,'Diptera sp. BOLD:AAG8109','species'),(916791,265461,'Diptera sp. BOLD:AAG8483','species'),(916792,265461,'Diptera sp. BOLD:AAG9609','species'),(916793,265461,'Diptera sp. BOLD:AAG9611','species'),(916794,265461,'Diptera sp. BOLD:AAG9621','species'),(916795,265461,'Diptera sp. BOLD:AAG9632','species'),(916796,265461,'Diptera sp. BOLD:AAG9663','species'),(916797,265461,'Diptera sp. BOLD:AAH3063','species'),(916798,265461,'Diptera sp. BOLD:AAH3851','species'),(916799,265461,'Diptera sp. BOLD:AAH4143','species'),(916800,265461,'Diptera sp. BOLD:AAH4159','species'),(916801,265461,'Diptera sp. BOLD:AAH4216','species'),(916802,265461,'Diptera sp. BOLD:AAH7970','species'),(916803,265461,'Diptera sp. BOLD:AAH8154','species'),(916804,265461,'Diptera sp. BOLD:AAH9313','species'),(916805,265461,'Diptera sp. BOLD:AAH9531','species'),(916806,265461,'Diptera sp. BOLD:AAH9533','species'),(916807,265461,'Diptera sp. BOLD:AAI0136','species'),(916808,265461,'Diptera sp. BOLD:AAI0143','species'),(916809,265461,'Diptera sp. BOLD:AAI1981','species'),(916810,265461,'Diptera sp. BOLD:AAI2601','species'),(916811,265461,'Diptera sp. BOLD:AAI2751','species'),(916812,265461,'Diptera sp. BOLD:AAI3484','species'),(916813,265461,'Diptera sp. BOLD:AAI4303','species'),(916814,265461,'Diptera sp. BOLD:AAI7911','species'),(916815,265461,'Diptera sp. BOLD:AAI9091','species'),(916816,265461,'Diptera sp. BOLD:AAJ0206','species'),(916817,265461,'Diptera sp. BOLD:AAJ2138','species'),(916818,265461,'Diptera sp. BOLD:AAJ3819','species'),(916819,265461,'Diptera sp. BOLD:AAJ3921','species'),(916820,265461,'Diptera sp. BOLD:AAJ4032','species'),(916821,265461,'Diptera sp. BOLD:AAJ4275','species'),(916822,265461,'Diptera sp. BOLD:AAJ4295','species'),(916823,265461,'Diptera sp. BOLD:AAJ5875','species'),(916824,265461,'Diptera sp. BOLD:AAJ6260','species'),(916825,265461,'Diptera sp. BOLD:AAJ7056','species'),(916826,265461,'Diptera sp. BOLD:AAJ7188','species'),(916827,265461,'Diptera sp. BOLD:AAJ7412','species'),(916828,265461,'Diptera sp. BOLD:AAK0114','species'),(916829,265461,'Diptera sp. BOLD:AAK5681','species'),(916830,265461,'Diptera sp. BOLD:AAK6677','species'),(916831,265461,'Diptera sp. BOLD:AAK7167','species'),(916832,265461,'Diptera sp. BOLD:AAK7221','species'),(916833,265461,'Diptera sp. BOLD:AAL1593','species'),(916834,265461,'Diptera sp. BOLD:AAL3598','species'),(916835,265461,'Diptera sp. BOLD:AAL4268','species'),(916836,265461,'Diptera sp. BOLD:AAL4742','species'),(916837,265461,'Diptera sp. BOLD:AAL5492','species'),(916838,265461,'Diptera sp. BOLD:AAL5493','species'),(916839,265461,'Diptera sp. BOLD:AAL5494','species'),(916840,265461,'Diptera sp. BOLD:AAL5495','species'),(916841,265461,'Diptera sp. BOLD:AAL5687','species'),(916842,265461,'Diptera sp. BOLD:AAL5757','species'),(916843,265461,'Diptera sp. BOLD:AAL5949','species'),(916844,265461,'Diptera sp. BOLD:AAL5952','species'),(916845,265461,'Diptera sp. BOLD:AAL5959','species'),(916846,265461,'Diptera sp. BOLD:AAL5960','species'),(916847,265461,'Diptera sp. BOLD:AAL5996','species'),(916848,265461,'Diptera sp. BOLD:AAL6370','species'),(916849,265461,'Diptera sp. BOLD:AAL7116','species'),(916850,265461,'Diptera sp. BOLD:AAL7117','species'),(916851,265461,'Diptera sp. BOLD:AAL7118','species'),(916852,265461,'Diptera sp. BOLD:AAL7311','species'),(916853,265461,'Diptera sp. BOLD:AAL7312','species'),(916854,265461,'Diptera sp. BOLD:AAL7320','species'),(916855,265461,'Diptera sp. BOLD:AAL7321','species'),(916856,265461,'Diptera sp. BOLD:AAL7322','species'),(916857,265461,'Diptera sp. BOLD:AAL7323','species'),(916858,265461,'Diptera sp. BOLD:AAL7324','species'),(916859,265461,'Diptera sp. BOLD:AAL7325','species'),(916860,265461,'Diptera sp. BOLD:AAL7326','species'),(916861,265461,'Diptera sp. BOLD:AAL7327','species'),(916862,265461,'Diptera sp. BOLD:AAL7328','species'),(916863,265461,'Diptera sp. BOLD:AAL7330','species'),(916864,265461,'Diptera sp. BOLD:AAL7331','species'),(916865,265461,'Diptera sp. BOLD:AAL7332','species'),(916866,265461,'Diptera sp. BOLD:AAL7333','species'),(916867,265461,'Diptera sp. BOLD:AAL7334','species'),(916868,265461,'Diptera sp. BOLD:AAL7335','species'),(916869,265461,'Diptera sp. BOLD:AAL7336','species'),(916870,265461,'Diptera sp. BOLD:AAL7337','species'),(916871,265461,'Diptera sp. BOLD:AAL7338','species'),(916872,265461,'Diptera sp. BOLD:AAL7339','species'),(916873,265461,'Diptera sp. BOLD:AAL7340','species'),(916874,265461,'Diptera sp. BOLD:AAL7341','species'),(916875,265461,'Diptera sp. BOLD:AAL7342','species'),(916876,265461,'Diptera sp. BOLD:AAL7343','species'),(916877,265461,'Diptera sp. BOLD:AAL7344','species'),(916878,265461,'Diptera sp. BOLD:AAL7345','species'),(916879,265461,'Diptera sp. BOLD:AAL7346','species'),(916880,265461,'Diptera sp. BOLD:AAL7347','species'),(916881,265461,'Diptera sp. BOLD:AAL7348','species'),(916882,265461,'Diptera sp. BOLD:AAL7349','species'),(916883,265461,'Diptera sp. BOLD:AAL7350','species'),(916884,265461,'Diptera sp. BOLD:AAL7351','species'),(916885,265461,'Diptera sp. BOLD:AAL7352','species'),(916886,265461,'Diptera sp. BOLD:AAL7353','species'),(916887,265461,'Diptera sp. BOLD:AAL7358','species'),(916888,265461,'Diptera sp. BOLD:AAL7360','species'),(916889,265461,'Diptera sp. BOLD:AAL7361','species'),(916890,265461,'Diptera sp. BOLD:AAL7362','species'),(916891,265461,'Diptera sp. BOLD:AAL7364','species'),(916892,265461,'Diptera sp. BOLD:AAL7371','species'),(916893,265461,'Diptera sp. BOLD:AAL7374','species'),(916894,265461,'Diptera sp. BOLD:AAL7410','species'),(916895,265461,'Diptera sp. BOLD:AAL7411','species'),(916896,265461,'Diptera sp. BOLD:AAL7412','species'),(916897,265461,'Diptera sp. BOLD:AAL7413','species'),(916898,265461,'Diptera sp. BOLD:AAL7437','species'),(916899,265461,'Diptera sp. BOLD:AAL7438','species'),(916900,265461,'Diptera sp. BOLD:AAL7439','species'),(916901,265461,'Diptera sp. BOLD:AAL7440','species'),(916902,265461,'Diptera sp. BOLD:AAL7534','species'),(916903,265461,'Diptera sp. BOLD:AAL7629','species'),(916904,265461,'Diptera sp. BOLD:AAL7751','species'),(916905,265461,'Diptera sp. BOLD:AAL7772','species'),(916906,265461,'Diptera sp. BOLD:AAL7818','species'),(916907,265461,'Diptera sp. BOLD:AAL7819','species'),(916908,265461,'Diptera sp. BOLD:AAL7883','species'),(916909,265461,'Diptera sp. BOLD:AAL7885','species'),(916910,265461,'Diptera sp. BOLD:AAL7898','species'),(916911,265461,'Diptera sp. BOLD:AAL8097','species'),(916912,265461,'Diptera sp. BOLD:AAL8101','species'),(916913,265461,'Diptera sp. BOLD:AAL8107','species'),(916914,265461,'Diptera sp. BOLD:AAL8954','species'),(916915,265461,'Diptera sp. BOLD:AAL8964','species'),(916916,265461,'Diptera sp. BOLD:AAL8965','species'),(916917,265461,'Diptera sp. BOLD:AAL9136','species'),(916918,265461,'Diptera sp. BOLD:AAL9137','species'),(916919,265461,'Diptera sp. BOLD:AAL9138','species'),(916920,265461,'Diptera sp. BOLD:AAL9139','species'),(916921,265461,'Diptera sp. BOLD:AAL9179','species'),(916922,265461,'Diptera sp. BOLD:AAL9184','species'),(916923,265461,'Diptera sp. BOLD:AAL9200','species'),(916924,265461,'Diptera sp. BOLD:AAL9217','species'),(916925,265461,'Diptera sp. BOLD:AAL9235','species'),(916926,265461,'Diptera sp. BOLD:AAL9247','species'),(916927,265461,'Diptera sp. BOLD:AAL9308','species'),(916928,265461,'Diptera sp. BOLD:AAL9424','species'),(916929,265461,'Diptera sp. BOLD:AAL9425','species'),(916930,265461,'Diptera sp. BOLD:AAL9436','species'),(916931,265461,'Diptera sp. BOLD:AAL9437','species'),(916932,265461,'Diptera sp. BOLD:AAL9449','species'),(916933,265461,'Diptera sp. BOLD:AAL9542','species'),(916934,265461,'Diptera sp. BOLD:AAL9618','species'),(916935,265461,'Diptera sp. BOLD:AAL9695','species'),(916936,265461,'Diptera sp. BOLD:AAL9858','species'),(916937,265461,'Diptera sp. BOLD:AAM0255','species'),(916938,265461,'Diptera sp. BOLD:AAM0419','species'),(916939,265461,'Diptera sp. BOLD:AAM0566','species'),(916940,265461,'Diptera sp. BOLD:AAM0799','species'),(916941,265461,'Diptera sp. BOLD:AAM0826','species'),(916942,265461,'Diptera sp. BOLD:AAM0871','species'),(916943,265461,'Diptera sp. BOLD:AAM0911','species'),(916944,265461,'Diptera sp. BOLD:AAM1229','species'),(916945,265461,'Diptera sp. BOLD:AAM1270','species'),(916946,265461,'Diptera sp. BOLD:AAM1271','species'),(916947,265461,'Diptera sp. BOLD:AAM1272','species'),(916948,265461,'Diptera sp. BOLD:AAM1273','species'),(916949,265461,'Diptera sp. BOLD:AAM1274','species'),(916950,265461,'Diptera sp. BOLD:AAM1275','species'),(916951,265461,'Diptera sp. BOLD:AAM1276','species'),(916952,265461,'Diptera sp. BOLD:AAM2794','species'),(916953,265461,'Diptera sp. BOLD:AAM2806','species'),(916954,265461,'Diptera sp. BOLD:AAM2826','species'),(916955,265461,'Diptera sp. BOLD:AAM3284','species'),(916956,265461,'Diptera sp. BOLD:AAM3285','species'),(916957,265461,'Diptera sp. BOLD:AAM3286','species'),(916958,265461,'Diptera sp. BOLD:AAM3737','species'),(916959,265461,'Diptera sp. BOLD:AAM4220','species'),(916960,265461,'Diptera sp. BOLD:AAM4509','species'),(916961,265461,'Diptera sp. BOLD:AAM4711','species'),(916962,265461,'Diptera sp. BOLD:AAM4725','species'),(916963,265461,'Diptera sp. BOLD:AAM4943','species'),(916964,265461,'Diptera sp. BOLD:AAM5033','species'),(916965,265461,'Diptera sp. BOLD:AAM5064','species'),(916966,265461,'Diptera sp. BOLD:AAM5217','species'),(916967,265461,'Diptera sp. BOLD:AAM5371','species'),(916968,265461,'Diptera sp. BOLD:AAM5383','species'),(916969,265461,'Diptera sp. BOLD:AAM5387','species'),(916970,265461,'Diptera sp. BOLD:AAM5397','species'),(916971,265461,'Diptera sp. BOLD:AAM5421','species'),(916972,265461,'Diptera sp. BOLD:AAM5561','species'),(916973,265461,'Diptera sp. BOLD:AAM5628','species'),(916974,265461,'Diptera sp. BOLD:AAM5707','species'),(916975,265461,'Diptera sp. BOLD:AAM5709','species'),(916976,265461,'Diptera sp. BOLD:AAM5765','species'),(916977,265461,'Diptera sp. BOLD:AAM5923','species'),(916978,265461,'Diptera sp. BOLD:AAM5928','species'),(916979,265461,'Diptera sp. BOLD:AAM5930','species'),(916980,265461,'Diptera sp. BOLD:AAM5931','species'),(916981,265461,'Diptera sp. BOLD:AAM5935','species'),(916982,265461,'Diptera sp. BOLD:AAM5952','species'),(916983,265461,'Diptera sp. BOLD:AAM5978','species'),(916984,265461,'Diptera sp. BOLD:AAM5979','species'),(916985,265461,'Diptera sp. BOLD:AAM6003','species'),(916986,265461,'Diptera sp. BOLD:AAM6004','species'),(916987,265461,'Diptera sp. BOLD:AAM6021','species'),(916988,265461,'Diptera sp. BOLD:AAM6022','species'),(916989,265461,'Diptera sp. BOLD:AAM6023','species'),(916990,265461,'Diptera sp. BOLD:AAM6028','species'),(916991,265461,'Diptera sp. BOLD:AAM6034','species'),(916992,265461,'Diptera sp. BOLD:AAM6035','species'),(916993,265461,'Diptera sp. BOLD:AAM6036','species'),(916994,265461,'Diptera sp. BOLD:AAM6037','species'),(916995,265461,'Diptera sp. BOLD:AAM6038','species'),(916996,265461,'Diptera sp. BOLD:AAM6039','species'),(916997,265461,'Diptera sp. BOLD:AAM6040','species'),(916998,265461,'Diptera sp. BOLD:AAM6041','species'),(916999,265461,'Diptera sp. BOLD:AAM6042','species'),(917000,265461,'Diptera sp. BOLD:AAM6043','species'),(917001,265461,'Diptera sp. BOLD:AAM6044','species'),(917002,265461,'Diptera sp. BOLD:AAM6045','species'),(917003,265461,'Diptera sp. BOLD:AAM6046','species'),(917004,265461,'Diptera sp. BOLD:AAM6047','species'),(917005,265461,'Diptera sp. BOLD:AAM6048','species'),(917006,265461,'Diptera sp. BOLD:AAM6049','species'),(917007,265461,'Diptera sp. BOLD:AAM6050','species'),(917008,265461,'Diptera sp. BOLD:AAM6051','species'),(917009,265461,'Diptera sp. BOLD:AAM6052','species'),(917010,265461,'Diptera sp. BOLD:AAM6053','species'),(917011,265461,'Diptera sp. BOLD:AAM6054','species'),(917012,265461,'Diptera sp. BOLD:AAM6055','species'),(917013,265461,'Diptera sp. BOLD:AAM6057','species'),(917014,265461,'Diptera sp. BOLD:AAM6058','species'),(917015,265461,'Diptera sp. BOLD:AAM6059','species'),(917016,265461,'Diptera sp. BOLD:AAM6060','species'),(917017,265461,'Diptera sp. BOLD:AAM6061','species'),(917018,265461,'Diptera sp. BOLD:AAM6062','species'),(917019,265461,'Diptera sp. BOLD:AAM6063','species'),(917020,265461,'Diptera sp. BOLD:AAM6064','species'),(917021,265461,'Diptera sp. BOLD:AAM6065','species'),(917022,265461,'Diptera sp. BOLD:AAM6066','species'),(917023,265461,'Diptera sp. BOLD:AAM6067','species'),(917024,265461,'Diptera sp. BOLD:AAM6068','species'),(917025,265461,'Diptera sp. BOLD:AAM6069','species'),(917026,265461,'Diptera sp. BOLD:AAM6070','species'),(917027,265461,'Diptera sp. BOLD:AAM6071','species'),(917028,265461,'Diptera sp. BOLD:AAM6072','species'),(917029,265461,'Diptera sp. BOLD:AAM6073','species'),(917030,265461,'Diptera sp. BOLD:AAM6075','species'),(917031,265461,'Diptera sp. BOLD:AAM6076','species'),(917032,265461,'Diptera sp. BOLD:AAM6077','species'),(917033,265461,'Diptera sp. BOLD:AAM6078','species'),(917034,265461,'Diptera sp. BOLD:AAM6079','species'),(917035,265461,'Diptera sp. BOLD:AAM6080','species'),(917036,265461,'Diptera sp. BOLD:AAM6081','species'),(917037,265461,'Diptera sp. BOLD:AAM6082','species'),(917038,265461,'Diptera sp. BOLD:AAM6083','species'),(917039,265461,'Diptera sp. BOLD:AAM6084','species'),(917040,265461,'Diptera sp. BOLD:AAM6085','species'),(917041,265461,'Diptera sp. BOLD:AAM6086','species'),(917042,265461,'Diptera sp. BOLD:AAM6087','species'),(917043,265461,'Diptera sp. BOLD:AAM6088','species'),(917044,265461,'Diptera sp. BOLD:AAM6089','species'),(917045,265461,'Diptera sp. BOLD:AAM6090','species'),(917046,265461,'Diptera sp. BOLD:AAM6091','species'),(917047,265461,'Diptera sp. BOLD:AAM6092','species'),(917048,265461,'Diptera sp. BOLD:AAM6093','species'),(917049,265461,'Diptera sp. BOLD:AAM6094','species'),(917050,265461,'Diptera sp. BOLD:AAM6095','species'),(917051,265461,'Diptera sp. BOLD:AAM6096','species'),(917052,265461,'Diptera sp. BOLD:AAM6097','species'),(917053,265461,'Diptera sp. BOLD:AAM6098','species'),(917054,265461,'Diptera sp. BOLD:AAM6099','species'),(917055,265461,'Diptera sp. BOLD:AAM6100','species'),(917056,265461,'Diptera sp. BOLD:AAM6101','species'),(917057,265461,'Diptera sp. BOLD:AAM6102','species'),(917058,265461,'Diptera sp. BOLD:AAM6103','species'),(917059,265461,'Diptera sp. BOLD:AAM6104','species'),(917060,265461,'Diptera sp. BOLD:AAM6105','species'),(917061,265461,'Diptera sp. BOLD:AAM6106','species'),(917062,265461,'Diptera sp. BOLD:AAM6107','species'),(917063,265461,'Diptera sp. BOLD:AAM6108','species'),(917064,265461,'Diptera sp. BOLD:AAM6109','species'),(917065,265461,'Diptera sp. BOLD:AAM6110','species'),(917066,265461,'Diptera sp. BOLD:AAM6111','species'),(917067,265461,'Diptera sp. BOLD:AAM6112','species'),(917068,265461,'Diptera sp. BOLD:AAM6113','species'),(917069,265461,'Diptera sp. BOLD:AAM6114','species'),(917070,265461,'Diptera sp. BOLD:AAM6115','species'),(917071,265461,'Diptera sp. BOLD:AAM6116','species'),(917072,265461,'Diptera sp. BOLD:AAM6117','species'),(917073,265461,'Diptera sp. BOLD:AAM6118','species'),(917074,265461,'Diptera sp. BOLD:AAM6119','species'),(917075,265461,'Diptera sp. BOLD:AAM6120','species'),(917076,265461,'Diptera sp. BOLD:AAM6121','species'),(917077,265461,'Diptera sp. BOLD:AAM6122','species'),(917078,265461,'Diptera sp. BOLD:AAM6123','species'),(917079,265461,'Diptera sp. BOLD:AAM6124','species'),(917080,265461,'Diptera sp. BOLD:AAM6125','species'),(917081,265461,'Diptera sp. BOLD:AAM6127','species'),(917082,265461,'Diptera sp. BOLD:AAM6128','species'),(917083,265461,'Diptera sp. BOLD:AAM6129','species'),(917084,265461,'Diptera sp. BOLD:AAM6130','species'),(917085,265461,'Diptera sp. BOLD:AAM6131','species'),(917086,265461,'Diptera sp. BOLD:AAM6132','species'),(917087,265461,'Diptera sp. BOLD:AAM6133','species'),(917088,265461,'Diptera sp. BOLD:AAM6148','species'),(917089,265461,'Diptera sp. BOLD:AAM6149','species'),(917090,265461,'Diptera sp. BOLD:AAM6150','species'),(917091,265461,'Diptera sp. BOLD:AAM6151','species'),(917092,265461,'Diptera sp. BOLD:AAM6152','species'),(917093,265461,'Diptera sp. BOLD:AAM6153','species'),(917094,265461,'Diptera sp. BOLD:AAM6154','species'),(917095,265461,'Diptera sp. BOLD:AAM6175','species'),(917096,265461,'Diptera sp. BOLD:AAM6176','species'),(917097,265461,'Diptera sp. BOLD:AAM6177','species'),(917098,265461,'Diptera sp. BOLD:AAM6181','species'),(917099,265461,'Diptera sp. BOLD:AAM6183','species'),(917100,265461,'Diptera sp. BOLD:AAM6184','species'),(917101,265461,'Diptera sp. BOLD:AAM6185','species'),(917102,265461,'Diptera sp. BOLD:AAM6186','species'),(917103,265461,'Diptera sp. BOLD:AAM6187','species'),(917104,265461,'Diptera sp. BOLD:AAM6188','species'),(917105,265461,'Diptera sp. BOLD:AAM6189','species'),(917106,265461,'Diptera sp. BOLD:AAM6190','species'),(917107,265461,'Diptera sp. BOLD:AAM6191','species'),(917108,265461,'Diptera sp. BOLD:AAM6192','species'),(917109,265461,'Diptera sp. BOLD:AAM6193','species'),(917110,265461,'Diptera sp. BOLD:AAM6194','species'),(917111,265461,'Diptera sp. BOLD:AAM6195','species'),(917112,265461,'Diptera sp. BOLD:AAM6196','species'),(917113,265461,'Diptera sp. BOLD:AAM6197','species'),(917114,265461,'Diptera sp. BOLD:AAM6198','species'),(917115,265461,'Diptera sp. BOLD:AAM6199','species'),(917116,265461,'Diptera sp. BOLD:AAM6200','species'),(917117,265461,'Diptera sp. BOLD:AAM6201','species'),(917118,265461,'Diptera sp. BOLD:AAM6202','species'),(917119,265461,'Diptera sp. BOLD:AAM6203','species'),(917120,265461,'Diptera sp. BOLD:AAM6204','species'),(917121,265461,'Diptera sp. BOLD:AAM6205','species'),(917122,265461,'Diptera sp. BOLD:AAM6206','species'),(917123,265461,'Diptera sp. BOLD:AAM6207','species'),(917124,265461,'Diptera sp. BOLD:AAM6208','species'),(917125,265461,'Diptera sp. BOLD:AAM6209','species'),(917126,265461,'Diptera sp. BOLD:AAM6210','species'),(917127,265461,'Diptera sp. BOLD:AAM6211','species'),(917128,265461,'Diptera sp. BOLD:AAM6212','species'),(917129,265461,'Diptera sp. BOLD:AAM6213','species'),(917130,265461,'Diptera sp. BOLD:AAM6214','species'),(917131,265461,'Diptera sp. BOLD:AAM6215','species'),(917132,265461,'Diptera sp. BOLD:AAM6216','species'),(917133,265461,'Diptera sp. BOLD:AAM6217','species'),(917134,265461,'Diptera sp. BOLD:AAM6218','species'),(917135,265461,'Diptera sp. BOLD:AAM6219','species'),(917136,265461,'Diptera sp. BOLD:AAM6220','species'),(917137,265461,'Diptera sp. BOLD:AAM6221','species'),(917138,265461,'Diptera sp. BOLD:AAM6222','species'),(917139,265461,'Diptera sp. BOLD:AAM6223','species'),(917140,265461,'Diptera sp. BOLD:AAM6224','species'),(917141,265461,'Diptera sp. BOLD:AAM6225','species'),(917142,265461,'Diptera sp. BOLD:AAM6226','species'),(917143,265461,'Diptera sp. BOLD:AAM6227','species'),(917144,265461,'Diptera sp. BOLD:AAM6228','species'),(917145,265461,'Diptera sp. BOLD:AAM6229','species'),(917146,265461,'Diptera sp. BOLD:AAM6230','species'),(917147,265461,'Diptera sp. BOLD:AAM6231','species'),(917148,265461,'Diptera sp. BOLD:AAM6232','species'),(917149,265461,'Diptera sp. BOLD:AAM6233','species'),(917150,265461,'Diptera sp. BOLD:AAM6234','species'),(917151,265461,'Diptera sp. BOLD:AAM6235','species'),(917152,265461,'Diptera sp. BOLD:AAM6236','species'),(917153,265461,'Diptera sp. BOLD:AAM6237','species'),(917154,265461,'Diptera sp. BOLD:AAM6238','species'),(917155,265461,'Diptera sp. BOLD:AAM6239','species'),(917156,265461,'Diptera sp. BOLD:AAM6240','species'),(917157,265461,'Diptera sp. BOLD:AAM6241','species'),(917158,265461,'Diptera sp. BOLD:AAM6242','species'),(917159,265461,'Diptera sp. BOLD:AAM6243','species'),(917160,265461,'Diptera sp. BOLD:AAM6244','species'),(917161,265461,'Diptera sp. BOLD:AAM6245','species'),(917162,265461,'Diptera sp. BOLD:AAM6246','species'),(917163,265461,'Diptera sp. BOLD:AAM6247','species'),(917164,265461,'Diptera sp. BOLD:AAM6248','species'),(917165,265461,'Diptera sp. BOLD:AAM6249','species'),(917166,265461,'Diptera sp. BOLD:AAM6250','species'),(917167,265461,'Diptera sp. BOLD:AAM6251','species'),(917168,265461,'Diptera sp. BOLD:AAM6252','species'),(917169,265461,'Diptera sp. BOLD:AAM6253','species'),(917170,265461,'Diptera sp. BOLD:AAM6254','species'),(917171,265461,'Diptera sp. BOLD:AAM6255','species'),(917172,265461,'Diptera sp. BOLD:AAM6256','species'),(917173,265461,'Diptera sp. BOLD:AAM6257','species'),(917174,265461,'Diptera sp. BOLD:AAM6258','species'),(917175,265461,'Diptera sp. BOLD:AAM6259','species'),(917176,265461,'Diptera sp. BOLD:AAM6260','species'),(917177,265461,'Diptera sp. BOLD:AAM6261','species'),(917178,265461,'Diptera sp. BOLD:AAM6262','species'),(917179,265461,'Diptera sp. BOLD:AAM6263','species'),(917180,265461,'Diptera sp. BOLD:AAM6264','species'),(917181,265461,'Diptera sp. BOLD:AAM6265','species'),(917182,265461,'Diptera sp. BOLD:AAM6266','species'),(917183,265461,'Diptera sp. BOLD:AAM6267','species'),(917184,265461,'Diptera sp. BOLD:AAM6268','species'),(917185,265461,'Diptera sp. BOLD:AAM6269','species'),(917186,265461,'Diptera sp. BOLD:AAM6270','species'),(917187,265461,'Diptera sp. BOLD:AAM6271','species'),(917188,265461,'Diptera sp. BOLD:AAM6272','species'),(917189,265461,'Diptera sp. BOLD:AAM6273','species'),(917190,265461,'Diptera sp. BOLD:AAM6274','species'),(917191,265461,'Diptera sp. BOLD:AAM6275','species'),(917192,265461,'Diptera sp. BOLD:AAM6276','species'),(917193,265461,'Diptera sp. BOLD:AAM6277','species'),(917194,265461,'Diptera sp. BOLD:AAM6278','species'),(917195,265461,'Diptera sp. BOLD:AAM6279','species'),(917196,265461,'Diptera sp. BOLD:AAM6281','species'),(917197,265461,'Diptera sp. BOLD:AAM6282','species'),(917198,265461,'Diptera sp. BOLD:AAM6283','species'),(917199,265461,'Diptera sp. BOLD:AAM6284','species'),(917200,265461,'Diptera sp. BOLD:AAM6285','species'),(917201,265461,'Diptera sp. BOLD:AAM6286','species'),(917202,265461,'Diptera sp. BOLD:AAM6287','species'),(917203,265461,'Diptera sp. BOLD:AAM6288','species'),(917204,265461,'Diptera sp. BOLD:AAM6289','species'),(917205,265461,'Diptera sp. BOLD:AAM6290','species'),(917206,265461,'Diptera sp. BOLD:AAM6292','species'),(917207,265461,'Diptera sp. BOLD:AAM6297','species'),(917208,265461,'Diptera sp. BOLD:AAM6298','species'),(917209,265461,'Diptera sp. BOLD:AAM6299','species'),(917210,265461,'Diptera sp. BOLD:AAM6300','species'),(917211,265461,'Diptera sp. BOLD:AAM6301','species'),(917212,265461,'Diptera sp. BOLD:AAM6302','species'),(917213,265461,'Diptera sp. BOLD:AAM6303','species'),(917214,265461,'Diptera sp. BOLD:AAM6304','species'),(917215,265461,'Diptera sp. BOLD:AAM6305','species'),(917216,265461,'Diptera sp. BOLD:AAM6306','species'),(917217,265461,'Diptera sp. BOLD:AAM6307','species'),(917218,265461,'Diptera sp. BOLD:AAM6308','species'),(917219,265461,'Diptera sp. BOLD:AAM6309','species'),(917220,265461,'Diptera sp. BOLD:AAM6310','species'),(917221,265461,'Diptera sp. BOLD:AAM6311','species'),(917222,265461,'Diptera sp. BOLD:AAM6312','species'),(917223,265461,'Diptera sp. BOLD:AAM6314','species'),(917224,265461,'Diptera sp. BOLD:AAM6315','species'),(917225,265461,'Diptera sp. BOLD:AAM6316','species'),(917226,265461,'Diptera sp. BOLD:AAM6317','species'),(917227,265461,'Diptera sp. BOLD:AAM6318','species'),(917228,265461,'Diptera sp. BOLD:AAM6322','species'),(917229,265461,'Diptera sp. BOLD:AAM6323','species'),(917230,265461,'Diptera sp. BOLD:AAM6324','species'),(917231,265461,'Diptera sp. BOLD:AAM6325','species'),(917232,265461,'Diptera sp. BOLD:AAM6327','species'),(917233,265461,'Diptera sp. BOLD:AAM6328','species'),(917234,265461,'Diptera sp. BOLD:AAM6329','species'),(917235,265461,'Diptera sp. BOLD:AAM6330','species'),(917236,265461,'Diptera sp. BOLD:AAM6334','species'),(917237,265461,'Diptera sp. BOLD:AAM6348','species'),(917238,265461,'Diptera sp. BOLD:AAM6349','species'),(917239,265461,'Diptera sp. BOLD:AAM6377','species'),(917240,265461,'Diptera sp. BOLD:AAM6378','species'),(917241,265461,'Diptera sp. BOLD:AAM6379','species'),(917242,265461,'Diptera sp. BOLD:AAM6380','species'),(917243,265461,'Diptera sp. BOLD:AAM6383','species'),(917244,265461,'Diptera sp. BOLD:AAM6384','species'),(917245,265461,'Diptera sp. BOLD:AAM6385','species'),(917246,265461,'Diptera sp. BOLD:AAM6390','species'),(917247,265461,'Diptera sp. BOLD:AAM6391','species'),(917248,265461,'Diptera sp. BOLD:AAM6400','species'),(917249,265461,'Diptera sp. BOLD:AAM6401','species'),(917250,265461,'Diptera sp. BOLD:AAM6634','species'),(917251,265461,'Diptera sp. BOLD:AAM6635','species'),(917252,265461,'Diptera sp. BOLD:AAM6645','species'),(917253,265461,'Diptera sp. BOLD:AAM6646','species'),(917254,265461,'Diptera sp. BOLD:AAM6647','species'),(917255,265461,'Diptera sp. BOLD:AAM6648','species'),(917256,265461,'Diptera sp. BOLD:AAM6649','species'),(917257,265461,'Diptera sp. BOLD:AAM6650','species'),(917258,265461,'Diptera sp. BOLD:AAM6651','species'),(917259,265461,'Diptera sp. BOLD:AAM6652','species'),(917260,265461,'Diptera sp. BOLD:AAM6653','species'),(917261,265461,'Diptera sp. BOLD:AAM6654','species'),(917262,265461,'Diptera sp. BOLD:AAM6655','species'),(917263,265461,'Diptera sp. BOLD:AAM6656','species'),(917264,265461,'Diptera sp. BOLD:AAM6657','species'),(917265,265461,'Diptera sp. BOLD:AAM6732','species'),(917266,265461,'Diptera sp. BOLD:AAM6769','species'),(917267,265461,'Diptera sp. BOLD:AAM6770','species'),(917268,265461,'Diptera sp. BOLD:AAM6771','species'),(917269,265461,'Diptera sp. BOLD:AAM6772','species'),(917270,265461,'Diptera sp. BOLD:AAM6773','species'),(917271,265461,'Diptera sp. BOLD:AAM6774','species'),(917272,265461,'Diptera sp. BOLD:AAM6775','species'),(917273,265461,'Diptera sp. BOLD:AAM6776','species'),(917274,265461,'Diptera sp. BOLD:AAM6777','species'),(917275,265461,'Diptera sp. BOLD:AAM6778','species'),(917276,265461,'Diptera sp. BOLD:AAM6779','species'),(917277,265461,'Diptera sp. BOLD:AAM6780','species'),(917278,265461,'Diptera sp. BOLD:AAM6781','species'),(917279,265461,'Diptera sp. BOLD:AAM6782','species'),(917280,265461,'Diptera sp. BOLD:AAM6783','species'),(917281,265461,'Diptera sp. BOLD:AAM6785','species'),(917282,265461,'Diptera sp. BOLD:AAM6786','species'),(917283,265461,'Diptera sp. BOLD:AAM6787','species'),(917284,265461,'Diptera sp. BOLD:AAM6788','species'),(917285,265461,'Diptera sp. BOLD:AAM6789','species'),(917286,265461,'Diptera sp. BOLD:AAM6790','species'),(917287,265461,'Diptera sp. BOLD:AAM6791','species'),(917288,265461,'Diptera sp. BOLD:AAM6792','species'),(917289,265461,'Diptera sp. BOLD:AAM6793','species'),(917290,265461,'Diptera sp. BOLD:AAM6794','species'),(917291,265461,'Diptera sp. BOLD:AAM6802','species'),(917292,265461,'Diptera sp. BOLD:AAM6803','species'),(917293,265461,'Diptera sp. BOLD:AAM6830','species'),(917294,265461,'Diptera sp. BOLD:AAM7061','species'),(917295,265461,'Diptera sp. BOLD:AAM7062','species'),(917296,265461,'Diptera sp. BOLD:AAM7063','species'),(917297,265461,'Diptera sp. BOLD:AAM7259','species'),(917298,265461,'Diptera sp. BOLD:AAM7260','species'),(917299,265461,'Diptera sp. BOLD:AAM7261','species'),(917300,265461,'Diptera sp. BOLD:AAM7262','species'),(917301,265461,'Diptera sp. BOLD:AAM7263','species'),(917302,265461,'Diptera sp. BOLD:AAM7264','species'),(917303,265461,'Diptera sp. BOLD:AAM7265','species'),(917304,265461,'Diptera sp. BOLD:AAM7266','species'),(917305,265461,'Diptera sp. BOLD:AAM7267','species'),(917306,265461,'Diptera sp. BOLD:AAM7268','species'),(917307,265461,'Diptera sp. BOLD:AAM7319','species'),(917308,265461,'Diptera sp. BOLD:AAM7320','species'),(917309,265461,'Diptera sp. BOLD:AAM7321','species'),(917310,265461,'Diptera sp. BOLD:AAM7323','species'),(917311,265461,'Diptera sp. BOLD:AAM7324','species'),(917312,265461,'Diptera sp. BOLD:AAM7325','species'),(917313,265461,'Diptera sp. BOLD:AAM7326','species'),(917314,265461,'Diptera sp. BOLD:AAM7327','species'),(917315,265461,'Diptera sp. BOLD:AAM7328','species'),(917316,265461,'Diptera sp. BOLD:AAM7329','species'),(917317,265461,'Diptera sp. BOLD:AAM7330','species'),(917318,265461,'Diptera sp. BOLD:AAM7331','species'),(917319,265461,'Diptera sp. BOLD:AAM7333','species'),(917320,265461,'Diptera sp. BOLD:AAM7334','species'),(917321,265461,'Diptera sp. BOLD:AAM7335','species'),(917322,265461,'Diptera sp. BOLD:AAM7336','species'),(917323,265461,'Diptera sp. BOLD:AAM7337','species'),(917324,265461,'Diptera sp. BOLD:AAM7338','species'),(917325,265461,'Diptera sp. BOLD:AAM7339','species'),(917326,265461,'Diptera sp. BOLD:AAM7340','species'),(917327,265461,'Diptera sp. BOLD:AAM7341','species'),(917328,265461,'Diptera sp. BOLD:AAM7379','species'),(917329,265461,'Diptera sp. BOLD:AAM7516','species'),(917330,265461,'Diptera sp. BOLD:AAM7816','species'),(917331,265461,'Diptera sp. BOLD:AAM7823','species'),(917332,265461,'Diptera sp. BOLD:AAM7824','species'),(917333,265461,'Diptera sp. BOLD:AAM7862','species'),(917334,265461,'Diptera sp. BOLD:AAM7863','species'),(917335,265461,'Diptera sp. BOLD:AAM7864','species'),(917336,265461,'Diptera sp. BOLD:AAM7865','species'),(917337,265461,'Diptera sp. BOLD:AAM7866','species'),(917338,265461,'Diptera sp. BOLD:AAM7867','species'),(917339,265461,'Diptera sp. BOLD:AAM7868','species'),(917340,265461,'Diptera sp. BOLD:AAM7869','species'),(917341,265461,'Diptera sp. BOLD:AAM7870','species'),(917342,265461,'Diptera sp. BOLD:AAM7871','species'),(917343,265461,'Diptera sp. BOLD:AAM7872','species'),(917344,265461,'Diptera sp. BOLD:AAM7880','species'),(917345,265461,'Diptera sp. BOLD:AAM7881','species'),(917346,265461,'Diptera sp. BOLD:AAM7882','species'),(917347,265461,'Diptera sp. BOLD:AAM7883','species'),(917348,265461,'Diptera sp. BOLD:AAM7884','species'),(917349,265461,'Diptera sp. BOLD:AAM7885','species'),(917350,265461,'Diptera sp. BOLD:AAM7886','species'),(917351,265461,'Diptera sp. BOLD:AAM7887','species'),(917352,265461,'Diptera sp. BOLD:AAM7888','species'),(917353,265461,'Diptera sp. BOLD:AAM7889','species'),(917354,265461,'Diptera sp. BOLD:AAM7890','species'),(917355,265461,'Diptera sp. BOLD:AAM7891','species'),(917356,265461,'Diptera sp. BOLD:AAM7892','species'),(917357,265461,'Diptera sp. BOLD:AAM7893','species'),(917358,265461,'Diptera sp. BOLD:AAM7894','species'),(917359,265461,'Diptera sp. BOLD:AAM8103','species'),(917360,265461,'Diptera sp. BOLD:AAM8955','species'),(917361,265461,'Diptera sp. BOLD:AAM8956','species'),(917362,265461,'Diptera sp. BOLD:AAM8957','species'),(917363,265461,'Diptera sp. BOLD:AAM8958','species'),(917364,265461,'Diptera sp. BOLD:AAM8959','species'),(917365,265461,'Diptera sp. BOLD:AAM8960','species'),(917366,265461,'Diptera sp. BOLD:AAM8961','species'),(917367,265461,'Diptera sp. BOLD:AAM8963','species'),(917368,265461,'Diptera sp. BOLD:AAM8964','species'),(917369,265461,'Diptera sp. BOLD:AAM8965','species'),(917370,265461,'Diptera sp. BOLD:AAM8966','species'),(917371,265461,'Diptera sp. BOLD:AAM8967','species'),(917372,265461,'Diptera sp. BOLD:AAM8968','species'),(917373,265461,'Diptera sp. BOLD:AAM8969','species'),(917374,265461,'Diptera sp. BOLD:AAM8970','species'),(917375,265461,'Diptera sp. BOLD:AAM8971','species'),(917376,265461,'Diptera sp. BOLD:AAM8972','species'),(917377,265461,'Diptera sp. BOLD:AAM8973','species'),(917378,265461,'Diptera sp. BOLD:AAM8974','species'),(917379,265461,'Diptera sp. BOLD:AAM8975','species'),(917380,265461,'Diptera sp. BOLD:AAM8976','species'),(917381,265461,'Diptera sp. BOLD:AAM8977','species'),(917382,265461,'Diptera sp. BOLD:AAM8978','species'),(917383,265461,'Diptera sp. BOLD:AAM8979','species'),(917384,265461,'Diptera sp. BOLD:AAM8980','species'),(917385,265461,'Diptera sp. BOLD:AAM8982','species'),(917386,265461,'Diptera sp. BOLD:AAM8983','species'),(917387,265461,'Diptera sp. BOLD:AAM8984','species'),(917388,265461,'Diptera sp. BOLD:AAM8987','species'),(917389,265461,'Diptera sp. BOLD:AAM8989','species'),(917390,265461,'Diptera sp. BOLD:AAM8990','species'),(917391,265461,'Diptera sp. BOLD:AAM8991','species'),(917392,265461,'Diptera sp. BOLD:AAM8992','species'),(917393,265461,'Diptera sp. BOLD:AAM8993','species'),(917394,265461,'Diptera sp. BOLD:AAM8994','species'),(917395,265461,'Diptera sp. BOLD:AAM8995','species'),(917396,265461,'Diptera sp. BOLD:AAM8996','species'),(917397,265461,'Diptera sp. BOLD:AAM8997','species'),(917398,265461,'Diptera sp. BOLD:AAM8998','species'),(917399,265461,'Diptera sp. BOLD:AAM8999','species'),(917400,265461,'Diptera sp. BOLD:AAM9000','species'),(917401,265461,'Diptera sp. BOLD:AAM9001','species'),(917402,265461,'Diptera sp. BOLD:AAM9002','species'),(917403,265461,'Diptera sp. BOLD:AAM9003','species'),(917404,265461,'Diptera sp. BOLD:AAM9004','species'),(917405,265461,'Diptera sp. BOLD:AAM9005','species'),(917406,265461,'Diptera sp. BOLD:AAM9006','species'),(917407,265461,'Diptera sp. BOLD:AAM9007','species'),(917408,265461,'Diptera sp. BOLD:AAM9008','species'),(917409,265461,'Diptera sp. BOLD:AAM9009','species'),(917410,265461,'Diptera sp. BOLD:AAM9010','species'),(917411,265461,'Diptera sp. BOLD:AAM9011','species'),(917412,265461,'Diptera sp. BOLD:AAM9012','species'),(917413,265461,'Diptera sp. BOLD:AAM9013','species'),(917414,265461,'Diptera sp. BOLD:AAM9014','species'),(917415,265461,'Diptera sp. BOLD:AAM9015','species'),(917416,265461,'Diptera sp. BOLD:AAM9102','species'),(917417,265461,'Diptera sp. BOLD:AAM9103','species'),(917418,265461,'Diptera sp. BOLD:AAM9104','species'),(917419,265461,'Diptera sp. BOLD:AAM9105','species'),(917420,265461,'Diptera sp. BOLD:AAM9106','species'),(917421,265461,'Diptera sp. BOLD:AAM9107','species'),(917422,265461,'Diptera sp. BOLD:AAM9108','species'),(917423,265461,'Diptera sp. BOLD:AAM9109','species'),(917424,265461,'Diptera sp. BOLD:AAM9110','species'),(917425,265461,'Diptera sp. BOLD:AAM9111','species'),(917426,265461,'Diptera sp. BOLD:AAM9149','species'),(917427,265461,'Diptera sp. BOLD:AAM9181','species'),(917428,265461,'Diptera sp. BOLD:AAM9182','species'),(917429,265461,'Diptera sp. BOLD:AAM9183','species'),(917430,265461,'Diptera sp. BOLD:AAM9185','species'),(917431,265461,'Diptera sp. BOLD:AAM9200','species'),(917432,265461,'Diptera sp. BOLD:AAM9201','species'),(917433,265461,'Diptera sp. BOLD:AAM9202','species'),(917434,265461,'Diptera sp. BOLD:AAM9213','species'),(917435,265461,'Diptera sp. BOLD:AAM9214','species'),(917436,265461,'Diptera sp. BOLD:AAM9215','species'),(917437,265461,'Diptera sp. BOLD:AAM9216','species'),(917438,265461,'Diptera sp. BOLD:AAM9222','species'),(917439,265461,'Diptera sp. BOLD:AAM9223','species'),(917440,265461,'Diptera sp. BOLD:AAM9224','species'),(917441,265461,'Diptera sp. BOLD:AAM9225','species'),(917442,265461,'Diptera sp. BOLD:AAM9226','species'),(917443,265461,'Diptera sp. BOLD:AAM9227','species'),(917444,265461,'Diptera sp. BOLD:AAM9228','species'),(917445,265461,'Diptera sp. BOLD:AAM9229','species'),(917446,265461,'Diptera sp. BOLD:AAM9230','species'),(917447,265461,'Diptera sp. BOLD:AAM9231','species'),(917448,265461,'Diptera sp. BOLD:AAM9232','species'),(917449,265461,'Diptera sp. BOLD:AAM9233','species'),(917450,265461,'Diptera sp. BOLD:AAM9234','species'),(917451,265461,'Diptera sp. BOLD:AAM9235','species'),(917452,265461,'Diptera sp. BOLD:AAM9236','species'),(917453,265461,'Diptera sp. BOLD:AAM9237','species'),(917454,265461,'Diptera sp. BOLD:AAM9238','species'),(917455,265461,'Diptera sp. BOLD:AAM9239','species'),(917456,265461,'Diptera sp. BOLD:AAM9240','species'),(917457,265461,'Diptera sp. BOLD:AAM9241','species'),(917458,265461,'Diptera sp. BOLD:AAM9242','species'),(917459,265461,'Diptera sp. BOLD:AAM9243','species'),(917460,265461,'Diptera sp. BOLD:AAM9244','species'),(917461,265461,'Diptera sp. BOLD:AAM9245','species'),(917462,265461,'Diptera sp. BOLD:AAM9246','species'),(917463,265461,'Diptera sp. BOLD:AAM9247','species'),(917464,265461,'Diptera sp. BOLD:AAM9248','species'),(917465,265461,'Diptera sp. BOLD:AAM9250','species'),(917466,265461,'Diptera sp. BOLD:AAM9251','species'),(917467,265461,'Diptera sp. BOLD:AAM9252','species'),(917468,265461,'Diptera sp. BOLD:AAM9253','species'),(917469,265461,'Diptera sp. BOLD:AAM9254','species'),(917470,265461,'Diptera sp. BOLD:AAM9255','species'),(917471,265461,'Diptera sp. BOLD:AAM9256','species'),(917472,265461,'Diptera sp. BOLD:AAM9257','species'),(917473,265461,'Diptera sp. BOLD:AAM9258','species'),(917474,265461,'Diptera sp. BOLD:AAM9259','species'),(917475,265461,'Diptera sp. BOLD:AAM9260','species'),(917476,265461,'Diptera sp. BOLD:AAM9261','species'),(917477,265461,'Diptera sp. BOLD:AAM9262','species'),(917478,265461,'Diptera sp. BOLD:AAM9263','species'),(917479,265461,'Diptera sp. BOLD:AAM9280','species'),(917480,265461,'Diptera sp. BOLD:AAM9281','species'),(917481,265461,'Diptera sp. BOLD:AAM9282','species'),(917482,265461,'Diptera sp. BOLD:AAM9286','species'),(917483,265461,'Diptera sp. BOLD:AAM9287','species'),(917484,265461,'Diptera sp. BOLD:AAM9288','species'),(917485,265461,'Diptera sp. BOLD:AAM9289','species'),(917486,265461,'Diptera sp. BOLD:AAM9290','species'),(917487,265461,'Diptera sp. BOLD:AAM9291','species'),(917488,265461,'Diptera sp. BOLD:AAM9294','species'),(917489,265461,'Diptera sp. BOLD:AAM9295','species'),(917490,265461,'Diptera sp. BOLD:AAM9296','species'),(917491,265461,'Diptera sp. BOLD:AAM9297','species'),(917492,265461,'Diptera sp. BOLD:AAM9346','species'),(917493,265461,'Diptera sp. BOLD:AAM9347','species'),(917494,265461,'Diptera sp. BOLD:AAM9348','species'),(917495,265461,'Diptera sp. BOLD:AAM9349','species'),(917496,265461,'Diptera sp. BOLD:AAM9350','species'),(917497,265461,'Diptera sp. BOLD:AAM9351','species'),(917498,265461,'Diptera sp. BOLD:AAM9352','species'),(917499,265461,'Diptera sp. BOLD:AAM9353','species'),(917500,265461,'Diptera sp. BOLD:AAM9354','species'),(917501,265461,'Diptera sp. BOLD:AAM9355','species'),(917502,265461,'Diptera sp. BOLD:AAM9356','species'),(917503,265461,'Diptera sp. BOLD:AAM9357','species'),(917504,265461,'Diptera sp. BOLD:AAM9358','species'),(917505,265461,'Diptera sp. BOLD:AAM9359','species'),(917506,265461,'Diptera sp. BOLD:AAM9360','species'),(917507,265461,'Diptera sp. BOLD:AAM9361','species'),(917508,265461,'Diptera sp. BOLD:AAM9362','species'),(917509,265461,'Diptera sp. BOLD:AAM9363','species'),(917510,265461,'Diptera sp. BOLD:AAM9364','species'),(917511,265461,'Diptera sp. BOLD:AAM9365','species'),(917512,265461,'Diptera sp. BOLD:AAM9366','species'),(917513,265461,'Diptera sp. BOLD:AAM9367','species'),(917514,265461,'Diptera sp. BOLD:AAM9368','species'),(917515,265461,'Diptera sp. BOLD:AAM9369','species'),(917516,265461,'Diptera sp. BOLD:AAM9370','species'),(917517,265461,'Diptera sp. BOLD:AAM9371','species'),(917518,265461,'Diptera sp. BOLD:AAM9372','species'),(917519,265461,'Diptera sp. BOLD:AAM9373','species'),(917520,265461,'Diptera sp. BOLD:AAM9374','species'),(917521,265461,'Diptera sp. BOLD:AAM9376','species'),(917522,265461,'Diptera sp. BOLD:AAM9377','species'),(917523,265461,'Diptera sp. BOLD:AAM9378','species'),(917524,265461,'Diptera sp. BOLD:AAM9379','species'),(917525,265461,'Diptera sp. BOLD:AAM9383','species'),(917526,265461,'Diptera sp. BOLD:AAM9384','species'),(917527,265461,'Diptera sp. BOLD:AAM9385','species'),(917528,265461,'Diptera sp. BOLD:AAM9386','species'),(917529,265461,'Diptera sp. BOLD:AAM9387','species'),(917530,265461,'Diptera sp. BOLD:AAM9388','species'),(917531,265461,'Diptera sp. BOLD:AAM9389','species'),(917532,265461,'Diptera sp. BOLD:AAM9390','species'),(917533,265461,'Diptera sp. BOLD:AAM9391','species'),(917534,265461,'Diptera sp. BOLD:AAM9392','species'),(917535,265461,'Diptera sp. BOLD:AAM9393','species'),(917536,265461,'Diptera sp. BOLD:AAM9394','species'),(917537,265461,'Diptera sp. BOLD:AAM9415','species'),(917538,265461,'Diptera sp. BOLD:AAM9420','species'),(917539,265461,'Diptera sp. BOLD:AAM9452','species'),(917540,265461,'Diptera sp. BOLD:AAM9561','species'),(917541,265461,'Diptera sp. BOLD:AAM9576','species'),(917542,265461,'Diptera sp. BOLD:AAM9579','species'),(917543,265461,'Diptera sp. BOLD:AAM9580','species'),(917544,265461,'Diptera sp. BOLD:AAM9625','species'),(917545,265461,'Diptera sp. BOLD:AAM9626','species'),(917546,265461,'Diptera sp. BOLD:AAM9629','species'),(917547,265461,'Diptera sp. BOLD:AAM9680','species'),(917548,265461,'Diptera sp. BOLD:AAM9697','species'),(917549,265461,'Diptera sp. BOLD:AAM9718','species'),(917550,265461,'Diptera sp. BOLD:AAM9921','species'),(917551,265461,'Diptera sp. BOLD:AAN0134','species'),(917552,265461,'Diptera sp. BOLD:AAN0258','species'),(917553,265461,'Diptera sp. BOLD:AAN0259','species'),(917554,265461,'Diptera sp. BOLD:AAN0327','species'),(917555,265461,'Diptera sp. BOLD:AAN0328','species'),(917556,265461,'Diptera sp. BOLD:AAN1059','species'),(917557,265461,'Diptera sp. BOLD:AAN1060','species'),(917558,265461,'Diptera sp. BOLD:AAN1174','species'),(917559,265461,'Diptera sp. BOLD:AAN1413','species'),(917560,265461,'Diptera sp. BOLD:AAN1429','species'),(917561,265461,'Diptera sp. BOLD:AAN1447','species'),(917562,265461,'Diptera sp. BOLD:AAN1573','species'),(917563,265461,'Diptera sp. BOLD:AAN1575','species'),(917564,265461,'Diptera sp. BOLD:AAN1645','species'),(917565,265461,'Diptera sp. BOLD:AAN1714','species'),(917566,265461,'Diptera sp. BOLD:AAN1715','species'),(917567,265461,'Diptera sp. BOLD:AAN1716','species'),(917568,265461,'Diptera sp. BOLD:AAN1760','species'),(917569,265461,'Diptera sp. BOLD:AAN1836','species'),(917570,265461,'Diptera sp. BOLD:AAN1987','species'),(917571,265461,'Diptera sp. BOLD:AAN2065','species'),(917572,265461,'Diptera sp. BOLD:AAN2338','species'),(917573,265461,'Diptera sp. BOLD:AAN2339','species'),(917574,265461,'Diptera sp. BOLD:AAN2340','species'),(917575,265461,'Diptera sp. BOLD:AAN2341','species'),(917576,265461,'Diptera sp. BOLD:AAN2485','species'),(917577,734214,'Docoglossa sp. BOLD:AAJ4013','species'),(917578,734214,'Docoglossa sp. BOLD:AAJ4014','species'),(917579,734214,'Docoglossa sp. BOLD:AAM9449','species'),(917580,730332,'Entomobryomorpha sp. BOLD:AAI8142','species'),(917581,730332,'Entomobryomorpha sp. BOLD:AAI8242','species'),(917582,730332,'Entomobryomorpha sp. BOLD:AAL1339','species'),(917583,730332,'Entomobryomorpha sp. BOLD:AAL8949','species'),(917584,730332,'Entomobryomorpha sp. BOLD:AAL8950','species'),(917585,730332,'Entomobryomorpha sp. BOLD:AAL8951','species'),(917586,730332,'Entomobryomorpha sp. BOLD:AAM1426','species'),(917587,730332,'Entomobryomorpha sp. BOLD:AAM1428','species'),(917588,730332,'Entomobryomorpha sp. BOLD:AAM1447','species'),(917589,730332,'Entomobryomorpha sp. BOLD:AAM1890','species'),(917590,730332,'Entomobryomorpha sp. BOLD:AAM1891','species'),(917591,730332,'Entomobryomorpha sp. BOLD:AAM1963','species'),(917592,730332,'Entomobryomorpha sp. BOLD:AAM2462','species'),(917593,730332,'Entomobryomorpha sp. BOLD:AAM2565','species'),(917594,730332,'Entomobryomorpha sp. BOLD:AAM2566','species'),(917595,730332,'Entomobryomorpha sp. BOLD:AAM2581','species'),(917596,730332,'Entomobryomorpha sp. BOLD:AAM2582','species'),(917597,730332,'Entomobryomorpha sp. BOLD:AAM2583','species'),(917598,730332,'Entomobryomorpha sp. BOLD:AAM2705','species'),(917599,730332,'Entomobryomorpha sp. BOLD:AAM2744','species'),(917600,730332,'Entomobryomorpha sp. BOLD:AAM2745','species'),(917601,730332,'Entomobryomorpha sp. BOLD:AAM2746','species'),(917602,730332,'Entomobryomorpha sp. BOLD:AAM2886','species'),(917603,730332,'Entomobryomorpha sp. BOLD:AAM3169','species'),(917604,730332,'Entomobryomorpha sp. BOLD:AAM3170','species'),(917605,730332,'Entomobryomorpha sp. BOLD:AAM3171','species'),(917606,730332,'Entomobryomorpha sp. BOLD:AAM3172','species'),(917607,730332,'Entomobryomorpha sp. BOLD:AAM3233','species'),(917608,730332,'Entomobryomorpha sp. BOLD:AAM3234','species'),(917609,730332,'Entomobryomorpha sp. BOLD:AAM4031','species'),(917610,730332,'Entomobryomorpha sp. BOLD:AAM4032','species'),(917611,730332,'Entomobryomorpha sp. BOLD:AAM4649','species'),(917612,730332,'Entomobryomorpha sp. BOLD:AAM5113','species'),(917613,730332,'Entomobryomorpha sp. BOLD:AAM5114','species'),(917614,730332,'Entomobryomorpha sp. BOLD:AAM5115','species'),(917615,730332,'Entomobryomorpha sp. BOLD:AAM5116','species'),(917616,730332,'Entomobryomorpha sp. BOLD:AAM5117','species'),(917617,730332,'Entomobryomorpha sp. BOLD:AAM5118','species'),(917618,730332,'Entomobryomorpha sp. BOLD:AAM5120','species'),(917619,730332,'Entomobryomorpha sp. BOLD:AAM5121','species'),(917620,730332,'Entomobryomorpha sp. BOLD:AAM5122','species'),(917621,730332,'Entomobryomorpha sp. BOLD:AAM5123','species'),(917622,730332,'Entomobryomorpha sp. BOLD:AAM5124','species'),(917623,730332,'Entomobryomorpha sp. BOLD:AAM5125','species'),(917624,730332,'Entomobryomorpha sp. BOLD:AAM5126','species'),(917625,730332,'Entomobryomorpha sp. BOLD:AAM5127','species'),(917626,730332,'Entomobryomorpha sp. BOLD:AAM5128','species'),(917627,730332,'Entomobryomorpha sp. BOLD:AAM5129','species'),(917628,730332,'Entomobryomorpha sp. BOLD:AAM5130','species'),(917629,730332,'Entomobryomorpha sp. BOLD:AAM5131','species'),(917630,730332,'Entomobryomorpha sp. BOLD:AAM5132','species'),(917631,730332,'Entomobryomorpha sp. BOLD:AAM5133','species'),(917632,730332,'Entomobryomorpha sp. BOLD:AAM5134','species'),(917633,730332,'Entomobryomorpha sp. BOLD:AAM5202','species'),(917634,730332,'Entomobryomorpha sp. BOLD:AAM5203','species'),(917635,730332,'Entomobryomorpha sp. BOLD:AAM5204','species'),(917636,730332,'Entomobryomorpha sp. BOLD:AAM5205','species'),(917637,730332,'Entomobryomorpha sp. BOLD:AAM5206','species'),(917638,730332,'Entomobryomorpha sp. BOLD:AAM5207','species'),(917639,730332,'Entomobryomorpha sp. BOLD:AAM5208','species'),(917640,730332,'Entomobryomorpha sp. BOLD:AAM5209','species'),(917641,730332,'Entomobryomorpha sp. BOLD:AAM5322','species'),(917642,730332,'Entomobryomorpha sp. BOLD:AAM5708','species'),(917643,730332,'Entomobryomorpha sp. BOLD:AAM5712','species'),(917644,730332,'Entomobryomorpha sp. BOLD:AAM5713','species'),(917645,730332,'Entomobryomorpha sp. BOLD:AAM5714','species'),(917646,730332,'Entomobryomorpha sp. BOLD:AAM5715','species'),(917647,730332,'Entomobryomorpha sp. BOLD:AAM5716','species'),(917648,730332,'Entomobryomorpha sp. BOLD:AAM5717','species'),(917649,730332,'Entomobryomorpha sp. BOLD:AAM5718','species'),(917650,730332,'Entomobryomorpha sp. BOLD:AAM5719','species'),(917651,730332,'Entomobryomorpha sp. BOLD:AAM5720','species'),(917652,730332,'Entomobryomorpha sp. BOLD:AAM5721','species'),(917653,730332,'Entomobryomorpha sp. BOLD:AAM5821','species'),(917654,730332,'Entomobryomorpha sp. BOLD:AAM5822','species'),(917655,730332,'Entomobryomorpha sp. BOLD:AAM5823','species'),(917656,730332,'Entomobryomorpha sp. BOLD:AAM6658','species'),(917657,730332,'Entomobryomorpha sp. BOLD:AAM6659','species'),(917658,730332,'Entomobryomorpha sp. BOLD:AAM6733','species'),(917659,730332,'Entomobryomorpha sp. BOLD:AAM6734','species'),(917660,730332,'Entomobryomorpha sp. BOLD:AAM6735','species'),(917661,730332,'Entomobryomorpha sp. BOLD:AAM6961','species'),(917662,730332,'Entomobryomorpha sp. BOLD:AAM7159','species'),(917663,730332,'Entomobryomorpha sp. BOLD:AAM7160','species'),(917664,730332,'Entomobryomorpha sp. BOLD:AAM7274','species'),(917665,730332,'Entomobryomorpha sp. BOLD:AAM9136','species'),(917666,730332,'Entomobryomorpha sp. BOLD:AAM9137','species'),(917667,730332,'Entomobryomorpha sp. BOLD:AAM9395','species'),(917668,730332,'Entomobryomorpha sp. BOLD:AAM9622','species'),(917669,730332,'Entomobryomorpha sp. BOLD:AAM9678','species'),(917670,730332,'Entomobryomorpha sp. BOLD:AAM9679','species'),(917671,730332,'Entomobryomorpha sp. BOLD:AAN2095','species'),(917672,309606,'Ephemeroptera sp. BOLD:AAA3888','species'),(917673,309606,'Ephemeroptera sp. BOLD:AAA6397','species'),(917674,309606,'Ephemeroptera sp. BOLD:AAA7230','species'),(917675,309606,'Ephemeroptera sp. BOLD:AAA8216','species'),(917676,309606,'Ephemeroptera sp. BOLD:AAA8219','species'),(917677,309606,'Ephemeroptera sp. BOLD:AAB3499','species'),(917678,309606,'Ephemeroptera sp. BOLD:AAB3693','species'),(917679,309606,'Ephemeroptera sp. BOLD:AAB4365','species'),(917680,309606,'Ephemeroptera sp. BOLD:AAB9706','species'),(917681,309606,'Ephemeroptera sp. BOLD:AAC2912','species'),(917682,309606,'Ephemeroptera sp. BOLD:AAC8966','species'),(917683,309606,'Ephemeroptera sp. BOLD:AAD2385','species'),(917684,309606,'Ephemeroptera sp. BOLD:AAD4454','species'),(917685,309606,'Ephemeroptera sp. BOLD:AAD4529','species'),(917686,309606,'Ephemeroptera sp. BOLD:AAD6964','species'),(917687,309606,'Ephemeroptera sp. BOLD:AAE3882','species'),(917688,309606,'Ephemeroptera sp. BOLD:AAF2461','species'),(917689,309606,'Ephemeroptera sp. BOLD:AAF3494','species'),(917690,309606,'Ephemeroptera sp. BOLD:AAI3895','species'),(917691,309606,'Ephemeroptera sp. BOLD:AAJ0284','species'),(917692,309606,'Ephemeroptera sp. BOLD:AAJ4809','species'),(917693,309606,'Ephemeroptera sp. BOLD:AAL5544','species'),(917694,309606,'Ephemeroptera sp. BOLD:AAL6855','species'),(917695,309606,'Ephemeroptera sp. BOLD:AAM1187','species'),(917696,309606,'Ephemeroptera sp. BOLD:AAM1766','species'),(917697,309606,'Ephemeroptera sp. BOLD:AAM1832','species'),(917698,309606,'Ephemeroptera sp. BOLD:AAM1992','species'),(917699,309606,'Ephemeroptera sp. BOLD:AAM1993','species'),(917700,309606,'Ephemeroptera sp. BOLD:AAM2063','species'),(917701,309606,'Ephemeroptera sp. BOLD:AAM2064','species'),(917702,309606,'Ephemeroptera sp. BOLD:AAM2640','species'),(917703,309606,'Ephemeroptera sp. BOLD:AAM2685','species'),(917704,309606,'Ephemeroptera sp. BOLD:AAM2686','species'),(917705,309606,'Ephemeroptera sp. BOLD:AAM2925','species'),(917706,309606,'Ephemeroptera sp. BOLD:AAM3365','species'),(917707,309606,'Ephemeroptera sp. BOLD:AAM3622','species'),(917708,309606,'Ephemeroptera sp. BOLD:AAM3628','species'),(917709,309606,'Ephemeroptera sp. BOLD:AAM3629','species'),(917710,309606,'Ephemeroptera sp. BOLD:AAM3984','species'),(917711,309606,'Ephemeroptera sp. BOLD:AAM4048','species'),(917712,309606,'Ephemeroptera sp. BOLD:AAM4119','species'),(917713,309606,'Ephemeroptera sp. BOLD:AAM4133','species'),(917714,309606,'Ephemeroptera sp. BOLD:AAM4266','species'),(917715,309606,'Ephemeroptera sp. BOLD:AAM4269','species'),(917716,309606,'Ephemeroptera sp. BOLD:AAM4708','species'),(917717,309606,'Ephemeroptera sp. BOLD:AAM4710','species'),(917718,309606,'Ephemeroptera sp. BOLD:AAM5699','species'),(917719,309606,'Ephemeroptera sp. BOLD:AAM5797','species'),(917720,309606,'Ephemeroptera sp. BOLD:AAM5798','species'),(917721,309606,'Ephemeroptera sp. BOLD:AAM6024','species'),(917722,309606,'Ephemeroptera sp. BOLD:AAM7076','species'),(917723,309606,'Ephemeroptera sp. BOLD:AAM7298','species'),(917724,309606,'Ephemeroptera sp. BOLD:AAM7299','species'),(917725,309606,'Ephemeroptera sp. BOLD:AAM7300','species'),(917726,309606,'Ephemeroptera sp. BOLD:AAM7301','species'),(917727,309606,'Ephemeroptera sp. BOLD:AAM7302','species'),(917728,309606,'Ephemeroptera sp. BOLD:AAM7303','species'),(917729,309606,'Ephemeroptera sp. BOLD:AAM7304','species'),(917730,309606,'Ephemeroptera sp. BOLD:AAM7305','species'),(917731,309606,'Ephemeroptera sp. BOLD:AAM7306','species'),(917732,309606,'Ephemeroptera sp. BOLD:AAM7307','species'),(917733,309606,'Ephemeroptera sp. BOLD:AAM7308','species'),(917734,309606,'Ephemeroptera sp. BOLD:AAM7309','species'),(917735,309606,'Ephemeroptera sp. BOLD:AAM7310','species'),(917736,309606,'Ephemeroptera sp. BOLD:AAM7311','species'),(917737,309606,'Ephemeroptera sp. BOLD:AAM7312','species'),(917738,309606,'Ephemeroptera sp. BOLD:AAM7313','species'),(917739,309606,'Ephemeroptera sp. BOLD:AAM7314','species'),(917740,309606,'Ephemeroptera sp. BOLD:AAM7315','species'),(917741,309606,'Ephemeroptera sp. BOLD:AAM7316','species'),(917742,309606,'Ephemeroptera sp. BOLD:AAM7317','species'),(917743,309606,'Ephemeroptera sp. BOLD:AAM9398','species'),(917744,309606,'Ephemeroptera sp. BOLD:AAM9407','species'),(917745,309606,'Ephemeroptera sp. BOLD:AAM9478','species'),(917746,309606,'Ephemeroptera sp. BOLD:AAM9815','species'),(917747,309606,'Ephemeroptera sp. BOLD:AAN0156','species'),(917748,309606,'Ephemeroptera sp. BOLD:AAN0157','species'),(917749,309606,'Ephemeroptera sp. BOLD:AAN0423','species'),(917750,309606,'Ephemeroptera sp. BOLD:AAN0424','species'),(917751,309606,'Ephemeroptera sp. BOLD:AAN0425','species'),(917752,309606,'Ephemeroptera sp. BOLD:AAN0647','species'),(917753,309606,'Ephemeroptera sp. BOLD:AAN0946','species'),(917754,309606,'Ephemeroptera sp. BOLD:AAN0993','species'),(917755,309606,'Ephemeroptera sp. BOLD:AAN1000','species'),(917756,309606,'Ephemeroptera sp. BOLD:AAN1001','species'),(917757,309606,'Ephemeroptera sp. BOLD:AAN1168','species'),(917758,309606,'Ephemeroptera sp. BOLD:AAN1247','species'),(917759,309606,'Ephemeroptera sp. BOLD:AAN1248','species'),(917760,309606,'Ephemeroptera sp. BOLD:AAN1308','species'),(917761,309606,'Ephemeroptera sp. BOLD:AAN1998','species'),(917762,309606,'Ephemeroptera sp. BOLD:AAN2406','species'),(917763,891958,'Esociformes sp. BOLD:AAA7583','species'),(917764,891958,'Esociformes sp. BOLD:AAA8662','species'),(917765,891958,'Esociformes sp. BOLD:AAE5620','species'),(917766,735338,'Euheterodonta sp. BOLD:AAA5283','species'),(917767,735338,'Euheterodonta sp. BOLD:AAN2083','species'),(917768,723962,'Gadiformes sp. BOLD:AAC7280','species'),(917769,723962,'Gadiformes sp. BOLD:AAE6112','species'),(917770,723962,'Gadiformes sp. BOLD:AAJ8838','species'),(917771,791196,'Galbuliformes sp. BOLD:AAK4340','species'),(917772,791198,'Galliformes sp. BOLD:AAE4995','species'),(917773,725928,'Gasterosteiformes sp. BOLD:AAA2162','species'),(917774,725928,'Gasterosteiformes sp. BOLD:AAA2163','species'),(917776,728168,'Gekkota sp. BOLD:AAF7905','species'),(917794,38793,'Gigartinales sp. BOLD:AAI4423','species'),(917795,38793,'Gigartinales sp. BOLD:AAJ1782','species'),(917797,38793,'Gigartinales sp. BOLD:AAL2952','species'),(917799,38793,'Gigartinales sp. BOLD:AAL5497','species'),(917800,38793,'Gigartinales sp. BOLD:AAL5498','species'),(917801,38793,'Gigartinales sp. BOLD:AAL5499','species'),(917802,38793,'Gigartinales sp. BOLD:AAL5500','species'),(917803,38793,'Gigartinales sp. BOLD:AAL5502','species'),(917804,38793,'Gigartinales sp. BOLD:AAL5503','species'),(917805,38793,'Gigartinales sp. BOLD:AAL5504','species'),(917831,38793,'Gigartinales sp. BOLD:AAM1878','species'),(917832,38793,'Gigartinales sp. BOLD:AAM3194','species'),(917833,38793,'Gigartinales sp. BOLD:AAM3203','species'),(917834,38793,'Gigartinales sp. BOLD:AAM4241','species'),(917835,38793,'Gigartinales sp. BOLD:AAM4672','species'),(917838,38793,'Gigartinales sp. BOLD:AAM5393','species'),(917839,38793,'Gigartinales sp. BOLD:AAM5394','species'),(917840,38793,'Gigartinales sp. BOLD:AAN0463','species'),(917843,38793,'Gigartinales sp. BOLD:AAN1888','species'),(917844,38793,'Gigartinales sp. BOLD:AAN1890','species'),(917845,38793,'Gigartinales sp. BOLD:AAN1891','species'),(917846,902707,'Gracilariales sp. BOLD:AAL6041','species'),(917847,740688,'Gymnotiformes sp. BOLD:AAB5569','species'),(917848,884981,'Halymeniales sp. BOLD:AAK9519','species'),(917855,884981,'Halymeniales sp. BOLD:AAM4600','species'),(917857,725696,'Haplotaxida sp. BOLD:AAA3803','species'),(917858,725696,'Haplotaxida sp. BOLD:AAA3805','species'),(917859,725696,'Haplotaxida sp. BOLD:AAA6253','species'),(917860,725696,'Haplotaxida sp. BOLD:AAA6670','species'),(917861,725696,'Haplotaxida sp. BOLD:AAA6884','species'),(917862,725696,'Haplotaxida sp. BOLD:AAA6907','species'),(917863,725696,'Haplotaxida sp. BOLD:AAA7354','species'),(917864,725696,'Haplotaxida sp. BOLD:AAA7362','species'),(917865,725696,'Haplotaxida sp. BOLD:AAA8685','species'),(917866,725696,'Haplotaxida sp. BOLD:AAA8889','species'),(917867,725696,'Haplotaxida sp. BOLD:AAA8891','species'),(917868,725696,'Haplotaxida sp. BOLD:AAA8892','species'),(917869,725696,'Haplotaxida sp. BOLD:AAA8895','species'),(917870,725696,'Haplotaxida sp. BOLD:AAA8910','species'),(917871,725696,'Haplotaxida sp. BOLD:AAB2557','species'),(917872,725696,'Haplotaxida sp. BOLD:AAB2923','species'),(917873,725696,'Haplotaxida sp. BOLD:AAB2926','species'),(917874,725696,'Haplotaxida sp. BOLD:AAB3940','species'),(917875,725696,'Haplotaxida sp. BOLD:AAB3955','species'),(917876,725696,'Haplotaxida sp. BOLD:AAB7509','species'),(917877,725696,'Haplotaxida sp. BOLD:AAC2667','species'),(917878,725696,'Haplotaxida sp. BOLD:AAC7375','species'),(917879,725696,'Haplotaxida sp. BOLD:AAC7445','species'),(917880,725696,'Haplotaxida sp. BOLD:AAD1996','species'),(917881,725696,'Haplotaxida sp. BOLD:AAD4539','species'),(917882,725696,'Haplotaxida sp. BOLD:AAE1378','species'),(917883,725696,'Haplotaxida sp. BOLD:AAE7501','species'),(917884,725696,'Haplotaxida sp. BOLD:AAF0317','species'),(917885,725696,'Haplotaxida sp. BOLD:AAF6984','species'),(917886,725696,'Haplotaxida sp. BOLD:AAF7795','species'),(917887,725696,'Haplotaxida sp. BOLD:AAG3006','species'),(917888,725696,'Haplotaxida sp. BOLD:AAH7460','species'),(917889,725696,'Haplotaxida sp. BOLD:AAH8566','species'),(917890,725696,'Haplotaxida sp. BOLD:AAH9163','species'),(917891,725696,'Haplotaxida sp. BOLD:AAI7536','species'),(917892,725696,'Haplotaxida sp. BOLD:AAI8592','species'),(917893,725696,'Haplotaxida sp. BOLD:AAJ2369','species'),(917894,725696,'Haplotaxida sp. BOLD:AAJ2380','species'),(917895,725696,'Haplotaxida sp. BOLD:AAJ3878','species'),(917896,725696,'Haplotaxida sp. BOLD:AAK4582','species'),(917897,725696,'Haplotaxida sp. BOLD:AAK7292','species'),(917898,725696,'Haplotaxida sp. BOLD:AAL3771','species'),(917899,725696,'Haplotaxida sp. BOLD:AAL3787','species'),(917900,725696,'Haplotaxida sp. BOLD:AAL4417','species'),(917901,725696,'Haplotaxida sp. BOLD:AAL4425','species'),(917902,725696,'Haplotaxida sp. BOLD:AAL4426','species'),(917903,725696,'Haplotaxida sp. BOLD:AAM1183','species'),(917904,725696,'Haplotaxida sp. BOLD:AAM1396','species'),(917905,725696,'Haplotaxida sp. BOLD:AAM1397','species'),(917906,725696,'Haplotaxida sp. BOLD:AAM1398','species'),(917907,725696,'Haplotaxida sp. BOLD:AAM1399','species'),(917908,725696,'Haplotaxida sp. BOLD:AAM1400','species'),(917909,725696,'Haplotaxida sp. BOLD:AAM1401','species'),(917910,725696,'Haplotaxida sp. BOLD:AAM1402','species'),(917911,725696,'Haplotaxida sp. BOLD:AAM1403','species'),(917912,725696,'Haplotaxida sp. BOLD:AAM1404','species'),(917913,725696,'Haplotaxida sp. BOLD:AAM1405','species'),(917914,725696,'Haplotaxida sp. BOLD:AAM1406','species'),(917915,725696,'Haplotaxida sp. BOLD:AAM1433','species'),(917916,725696,'Haplotaxida sp. BOLD:AAM1462','species'),(917917,725696,'Haplotaxida sp. BOLD:AAM1465','species'),(917918,725696,'Haplotaxida sp. BOLD:AAM1468','species'),(917919,725696,'Haplotaxida sp. BOLD:AAM1493','species'),(917920,725696,'Haplotaxida sp. BOLD:AAM1494','species'),(917921,725696,'Haplotaxida sp. BOLD:AAM1528','species'),(917922,725696,'Haplotaxida sp. BOLD:AAM1570','species'),(917923,725696,'Haplotaxida sp. BOLD:AAM1593','species'),(917924,725696,'Haplotaxida sp. BOLD:AAM1594','species'),(917925,725696,'Haplotaxida sp. BOLD:AAM1595','species'),(917926,725696,'Haplotaxida sp. BOLD:AAM1596','species'),(917927,725696,'Haplotaxida sp. BOLD:AAM1597','species'),(917928,725696,'Haplotaxida sp. BOLD:AAM1598','species'),(917929,725696,'Haplotaxida sp. BOLD:AAM1599','species'),(917930,725696,'Haplotaxida sp. BOLD:AAM1600','species'),(917931,725696,'Haplotaxida sp. BOLD:AAM1601','species'),(917932,725696,'Haplotaxida sp. BOLD:AAM1602','species'),(917933,725696,'Haplotaxida sp. BOLD:AAM1603','species'),(917934,725696,'Haplotaxida sp. BOLD:AAM1604','species'),(917935,725696,'Haplotaxida sp. BOLD:AAM1605','species'),(917936,725696,'Haplotaxida sp. BOLD:AAM1606','species'),(917937,725696,'Haplotaxida sp. BOLD:AAM1607','species'),(917938,725696,'Haplotaxida sp. BOLD:AAM1608','species'),(917939,725696,'Haplotaxida sp. BOLD:AAM1609','species'),(917940,725696,'Haplotaxida sp. BOLD:AAM1610','species'),(917941,725696,'Haplotaxida sp. BOLD:AAM1611','species'),(917942,725696,'Haplotaxida sp. BOLD:AAM1612','species'),(917943,725696,'Haplotaxida sp. BOLD:AAM1641','species'),(917944,725696,'Haplotaxida sp. BOLD:AAM1642','species'),(917945,725696,'Haplotaxida sp. BOLD:AAM1643','species'),(917946,725696,'Haplotaxida sp. BOLD:AAM1644','species'),(917947,725696,'Haplotaxida sp. BOLD:AAM1645','species'),(917948,725696,'Haplotaxida sp. BOLD:AAM1647','species'),(917949,725696,'Haplotaxida sp. BOLD:AAM1648','species'),(917950,725696,'Haplotaxida sp. BOLD:AAM1649','species'),(917951,725696,'Haplotaxida sp. BOLD:AAM1650','species'),(917952,725696,'Haplotaxida sp. BOLD:AAM1651','species'),(917953,725696,'Haplotaxida sp. BOLD:AAM1652','species'),(917954,725696,'Haplotaxida sp. BOLD:AAM1655','species'),(917955,725696,'Haplotaxida sp. BOLD:AAM1656','species'),(917956,725696,'Haplotaxida sp. BOLD:AAM1657','species'),(917957,725696,'Haplotaxida sp. BOLD:AAM1658','species'),(917958,725696,'Haplotaxida sp. BOLD:AAM1659','species'),(917959,725696,'Haplotaxida sp. BOLD:AAM1660','species'),(917960,725696,'Haplotaxida sp. BOLD:AAM1661','species'),(917961,725696,'Haplotaxida sp. BOLD:AAM1662','species'),(917962,725696,'Haplotaxida sp. BOLD:AAM1663','species'),(917963,725696,'Haplotaxida sp. BOLD:AAM1723','species'),(917964,725696,'Haplotaxida sp. BOLD:AAM1724','species'),(917965,725696,'Haplotaxida sp. BOLD:AAM1725','species'),(917966,725696,'Haplotaxida sp. BOLD:AAM1726','species'),(917967,725696,'Haplotaxida sp. BOLD:AAM1728','species'),(917968,725696,'Haplotaxida sp. BOLD:AAM1729','species'),(917969,725696,'Haplotaxida sp. BOLD:AAM1730','species'),(917970,725696,'Haplotaxida sp. BOLD:AAM1731','species'),(917971,725696,'Haplotaxida sp. BOLD:AAM1732','species'),(917972,725696,'Haplotaxida sp. BOLD:AAM1733','species'),(917973,725696,'Haplotaxida sp. BOLD:AAM1734','species'),(917974,725696,'Haplotaxida sp. BOLD:AAM1735','species'),(917975,725696,'Haplotaxida sp. BOLD:AAM1736','species'),(917976,725696,'Haplotaxida sp. BOLD:AAM1737','species'),(917977,725696,'Haplotaxida sp. BOLD:AAM1850','species'),(917978,725696,'Haplotaxida sp. BOLD:AAM2051','species'),(917979,725696,'Haplotaxida sp. BOLD:AAM2052','species'),(917980,725696,'Haplotaxida sp. BOLD:AAM2053','species'),(917981,725696,'Haplotaxida sp. BOLD:AAM2054','species'),(917982,725696,'Haplotaxida sp. BOLD:AAM2055','species'),(917983,725696,'Haplotaxida sp. BOLD:AAM2056','species'),(917984,725696,'Haplotaxida sp. BOLD:AAM2057','species'),(917985,725696,'Haplotaxida sp. BOLD:AAM2058','species'),(917986,725696,'Haplotaxida sp. BOLD:AAM2059','species'),(917987,725696,'Haplotaxida sp. BOLD:AAM2060','species'),(917988,725696,'Haplotaxida sp. BOLD:AAM2061','species'),(917989,725696,'Haplotaxida sp. BOLD:AAM2142','species'),(917990,725696,'Haplotaxida sp. BOLD:AAM2200','species'),(917991,725696,'Haplotaxida sp. BOLD:AAM2201','species'),(917992,725696,'Haplotaxida sp. BOLD:AAM2202','species'),(917993,725696,'Haplotaxida sp. BOLD:AAM2203','species'),(917994,725696,'Haplotaxida sp. BOLD:AAM2204','species'),(917995,725696,'Haplotaxida sp. BOLD:AAM2205','species'),(917996,725696,'Haplotaxida sp. BOLD:AAM2206','species'),(917997,725696,'Haplotaxida sp. BOLD:AAM2207','species'),(917998,725696,'Haplotaxida sp. BOLD:AAM2209','species'),(917999,725696,'Haplotaxida sp. BOLD:AAM2210','species'),(918000,725696,'Haplotaxida sp. BOLD:AAM2211','species'),(918001,725696,'Haplotaxida sp. BOLD:AAM2300','species'),(918002,725696,'Haplotaxida sp. BOLD:AAM2301','species'),(918003,725696,'Haplotaxida sp. BOLD:AAM2302','species'),(918004,725696,'Haplotaxida sp. BOLD:AAM2303','species'),(918005,725696,'Haplotaxida sp. BOLD:AAM2304','species'),(918006,725696,'Haplotaxida sp. BOLD:AAM2306','species'),(918007,725696,'Haplotaxida sp. BOLD:AAM2307','species'),(918008,725696,'Haplotaxida sp. BOLD:AAM2308','species'),(918009,725696,'Haplotaxida sp. BOLD:AAM2309','species'),(918010,725696,'Haplotaxida sp. BOLD:AAM2310','species'),(918011,725696,'Haplotaxida sp. BOLD:AAM2311','species'),(918012,725696,'Haplotaxida sp. BOLD:AAM2312','species'),(918013,725696,'Haplotaxida sp. BOLD:AAM2411','species'),(918014,725696,'Haplotaxida sp. BOLD:AAM2412','species'),(918015,725696,'Haplotaxida sp. BOLD:AAM2413','species'),(918016,725696,'Haplotaxida sp. BOLD:AAM2414','species'),(918017,725696,'Haplotaxida sp. BOLD:AAM2415','species'),(918018,725696,'Haplotaxida sp. BOLD:AAM2472','species'),(918019,725696,'Haplotaxida sp. BOLD:AAM2473','species'),(918020,725696,'Haplotaxida sp. BOLD:AAM2474','species'),(918021,725696,'Haplotaxida sp. BOLD:AAM2475','species'),(918022,725696,'Haplotaxida sp. BOLD:AAM2476','species'),(918023,725696,'Haplotaxida sp. BOLD:AAM2477','species'),(918024,725696,'Haplotaxida sp. BOLD:AAM2478','species'),(918025,725696,'Haplotaxida sp. BOLD:AAM2479','species'),(918026,725696,'Haplotaxida sp. BOLD:AAM2480','species'),(918027,725696,'Haplotaxida sp. BOLD:AAM2501','species'),(918028,725696,'Haplotaxida sp. BOLD:AAM2502','species'),(918029,725696,'Haplotaxida sp. BOLD:AAM2503','species'),(918030,725696,'Haplotaxida sp. BOLD:AAM2504','species'),(918031,725696,'Haplotaxida sp. BOLD:AAM2505','species'),(918032,725696,'Haplotaxida sp. BOLD:AAM2506','species'),(918033,725696,'Haplotaxida sp. BOLD:AAM2507','species'),(918034,725696,'Haplotaxida sp. BOLD:AAM2508','species'),(918035,725696,'Haplotaxida sp. BOLD:AAM2524','species'),(918036,725696,'Haplotaxida sp. BOLD:AAM2576','species'),(918037,725696,'Haplotaxida sp. BOLD:AAM2646','species'),(918038,725696,'Haplotaxida sp. BOLD:AAM2659','species'),(918039,725696,'Haplotaxida sp. BOLD:AAM2660','species'),(918040,725696,'Haplotaxida sp. BOLD:AAM2790','species'),(918041,725696,'Haplotaxida sp. BOLD:AAM2791','species'),(918042,725696,'Haplotaxida sp. BOLD:AAM2849','species'),(918043,725696,'Haplotaxida sp. BOLD:AAM2883','species'),(918044,725696,'Haplotaxida sp. BOLD:AAM2884','species'),(918045,725696,'Haplotaxida sp. BOLD:AAM2911','species'),(918046,725696,'Haplotaxida sp. BOLD:AAM2912','species'),(918047,725696,'Haplotaxida sp. BOLD:AAM3024','species'),(918048,725696,'Haplotaxida sp. BOLD:AAM3025','species'),(918049,725696,'Haplotaxida sp. BOLD:AAM3026','species'),(918050,725696,'Haplotaxida sp. BOLD:AAM3027','species'),(918051,725696,'Haplotaxida sp. BOLD:AAM3036','species'),(918052,725696,'Haplotaxida sp. BOLD:AAM3037','species'),(918053,725696,'Haplotaxida sp. BOLD:AAM3049','species'),(918054,725696,'Haplotaxida sp. BOLD:AAM3050','species'),(918055,725696,'Haplotaxida sp. BOLD:AAM3143','species'),(918056,725696,'Haplotaxida sp. BOLD:AAM3245','species'),(918057,725696,'Haplotaxida sp. BOLD:AAM3473','species'),(918058,725696,'Haplotaxida sp. BOLD:AAM3474','species'),(918059,725696,'Haplotaxida sp. BOLD:AAM3484','species'),(918060,725696,'Haplotaxida sp. BOLD:AAM3485','species'),(918061,725696,'Haplotaxida sp. BOLD:AAM3486','species'),(918062,725696,'Haplotaxida sp. BOLD:AAM3490','species'),(918063,725696,'Haplotaxida sp. BOLD:AAM3662','species'),(918064,725696,'Haplotaxida sp. BOLD:AAM3663','species'),(918065,725696,'Haplotaxida sp. BOLD:AAM3664','species'),(918066,725696,'Haplotaxida sp. BOLD:AAM3665','species'),(918067,725696,'Haplotaxida sp. BOLD:AAM3782','species'),(918068,725696,'Haplotaxida sp. BOLD:AAM3783','species'),(918069,725696,'Haplotaxida sp. BOLD:AAM3784','species'),(918070,725696,'Haplotaxida sp. BOLD:AAM3834','species'),(918071,725696,'Haplotaxida sp. BOLD:AAM3907','species'),(918072,725696,'Haplotaxida sp. BOLD:AAM3938','species'),(918073,725696,'Haplotaxida sp. BOLD:AAM3940','species'),(918074,725696,'Haplotaxida sp. BOLD:AAM3985','species'),(918075,725696,'Haplotaxida sp. BOLD:AAM3986','species'),(918076,725696,'Haplotaxida sp. BOLD:AAM4325','species'),(918077,725696,'Haplotaxida sp. BOLD:AAM4485','species'),(918078,725696,'Haplotaxida sp. BOLD:AAM4553','species'),(918079,725696,'Haplotaxida sp. BOLD:AAM4554','species'),(918080,725696,'Haplotaxida sp. BOLD:AAM5240','species'),(918081,725696,'Haplotaxida sp. BOLD:AAM5271','species'),(918082,725696,'Haplotaxida sp. BOLD:AAM5332','species'),(918083,725696,'Haplotaxida sp. BOLD:AAM5333','species'),(918084,725696,'Haplotaxida sp. BOLD:AAM5415','species'),(918085,725696,'Haplotaxida sp. BOLD:AAM5416','species'),(918086,725696,'Haplotaxida sp. BOLD:AAM5417','species'),(918087,725696,'Haplotaxida sp. BOLD:AAM5418','species'),(918088,725696,'Haplotaxida sp. BOLD:AAM5479','species'),(918089,725696,'Haplotaxida sp. BOLD:AAM5589','species'),(918090,725696,'Haplotaxida sp. BOLD:AAM5622','species'),(918091,725696,'Haplotaxida sp. BOLD:AAM5623','species'),(918092,725696,'Haplotaxida sp. BOLD:AAM5631','species'),(918093,725696,'Haplotaxida sp. BOLD:AAM5633','species'),(918094,725696,'Haplotaxida sp. BOLD:AAM5768','species'),(918095,725696,'Haplotaxida sp. BOLD:AAM5769','species'),(918096,725696,'Haplotaxida sp. BOLD:AAM5770','species'),(918097,725696,'Haplotaxida sp. BOLD:AAM5776','species'),(918098,725696,'Haplotaxida sp. BOLD:AAM5777','species'),(918099,725696,'Haplotaxida sp. BOLD:AAM5778','species'),(918100,725696,'Haplotaxida sp. BOLD:AAM5779','species'),(918101,725696,'Haplotaxida sp. BOLD:AAM5780','species'),(918102,725696,'Haplotaxida sp. BOLD:AAM5781','species'),(918103,725696,'Haplotaxida sp. BOLD:AAM5782','species'),(918104,725696,'Haplotaxida sp. BOLD:AAM5783','species'),(918105,725696,'Haplotaxida sp. BOLD:AAM5785','species'),(918106,725696,'Haplotaxida sp. BOLD:AAM5786','species'),(918107,725696,'Haplotaxida sp. BOLD:AAM5787','species'),(918108,725696,'Haplotaxida sp. BOLD:AAM5788','species'),(918109,725696,'Haplotaxida sp. BOLD:AAM5789','species'),(918110,725696,'Haplotaxida sp. BOLD:AAM5790','species'),(918111,725696,'Haplotaxida sp. BOLD:AAM6337','species'),(918112,725696,'Haplotaxida sp. BOLD:AAM6338','species'),(918113,725696,'Haplotaxida sp. BOLD:AAM6339','species'),(918114,725696,'Haplotaxida sp. BOLD:AAM6661','species'),(918115,725696,'Haplotaxida sp. BOLD:AAM6663','species'),(918116,725696,'Haplotaxida sp. BOLD:AAM6699','species'),(918117,725696,'Haplotaxida sp. BOLD:AAM6700','species'),(918118,725696,'Haplotaxida sp. BOLD:AAM6701','species'),(918119,725696,'Haplotaxida sp. BOLD:AAM7540','species'),(918120,725696,'Haplotaxida sp. BOLD:AAM8944','species'),(918121,725696,'Haplotaxida sp. BOLD:AAM8945','species'),(918122,725696,'Haplotaxida sp. BOLD:AAM8946','species'),(918123,725696,'Haplotaxida sp. BOLD:AAM8947','species'),(918124,725696,'Haplotaxida sp. BOLD:AAM8948','species'),(918125,725696,'Haplotaxida sp. BOLD:AAM9331','species'),(918126,725696,'Haplotaxida sp. BOLD:AAM9332','species'),(918127,725696,'Haplotaxida sp. BOLD:AAM9333','species'),(918128,725696,'Haplotaxida sp. BOLD:AAM9485','species'),(918129,725696,'Haplotaxida sp. BOLD:AAM9486','species'),(918130,725696,'Haplotaxida sp. BOLD:AAM9487','species'),(918131,725696,'Haplotaxida sp. BOLD:AAM9488','species'),(918132,725696,'Haplotaxida sp. BOLD:AAM9527','species'),(918133,725696,'Haplotaxida sp. BOLD:AAM9528','species'),(918134,725696,'Haplotaxida sp. BOLD:AAM9529','species'),(918135,725696,'Haplotaxida sp. BOLD:AAM9530','species'),(918136,725696,'Haplotaxida sp. BOLD:AAM9531','species'),(918137,725696,'Haplotaxida sp. BOLD:AAM9567','species'),(918138,725696,'Haplotaxida sp. BOLD:AAM9568','species'),(918139,725696,'Haplotaxida sp. BOLD:AAM9569','species'),(918140,725696,'Haplotaxida sp. BOLD:AAM9582','species'),(918141,725696,'Haplotaxida sp. BOLD:AAM9799','species'),(918142,725696,'Haplotaxida sp. BOLD:AAM9812','species'),(918143,725696,'Haplotaxida sp. BOLD:AAN0444','species'),(918144,725696,'Haplotaxida sp. BOLD:AAN0550','species'),(918145,725696,'Haplotaxida sp. BOLD:AAN0723','species'),(918146,725696,'Haplotaxida sp. BOLD:AAN1266','species'),(918147,725696,'Haplotaxida sp. BOLD:AAN1425','species'),(918148,725696,'Haplotaxida sp. BOLD:AAN1426','species'),(918149,725696,'Haplotaxida sp. BOLD:AAN1472','species'),(918150,725696,'Haplotaxida sp. BOLD:AAN1769','species'),(918151,725696,'Haplotaxida sp. BOLD:AAN1789','species'),(918152,725696,'Haplotaxida sp. BOLD:AAN2265','species'),(918153,725696,'Haplotaxida sp. BOLD:AAN2468','species'),(918154,718704,'Hemiptera sp. BOLD:AAC1837','species'),(918155,718704,'Hemiptera sp. BOLD:AAC7513','species'),(918156,718704,'Hemiptera sp. BOLD:AAE7737','species'),(918157,718704,'Hemiptera sp. BOLD:AAF3101','species'),(918158,718704,'Hemiptera sp. BOLD:AAF3206','species'),(918159,718704,'Hemiptera sp. BOLD:AAG2919','species'),(918160,718704,'Hemiptera sp. BOLD:AAG8754','species'),(918161,718704,'Hemiptera sp. BOLD:AAG9259','species'),(918162,718704,'Hemiptera sp. BOLD:AAG9262','species'),(918163,718704,'Hemiptera sp. BOLD:AAG9386','species'),(918164,718704,'Hemiptera sp. BOLD:AAH2852','species'),(918165,718704,'Hemiptera sp. BOLD:AAH2875','species'),(918166,718704,'Hemiptera sp. BOLD:AAI3985','species'),(918167,718704,'Hemiptera sp. BOLD:AAI3992','species'),(918168,718704,'Hemiptera sp. BOLD:AAI4926','species'),(918169,718704,'Hemiptera sp. BOLD:AAK4929','species'),(918170,718704,'Hemiptera sp. BOLD:AAK9179','species'),(918171,718704,'Hemiptera sp. BOLD:AAL6451','species'),(918172,718704,'Hemiptera sp. BOLD:AAL6508','species'),(918173,718704,'Hemiptera sp. BOLD:AAL9296','species'),(918174,718704,'Hemiptera sp. BOLD:AAL9360','species'),(918175,718704,'Hemiptera sp. BOLD:AAL9440','species'),(918176,718704,'Hemiptera sp. BOLD:AAL9873','species'),(918177,718704,'Hemiptera sp. BOLD:AAM0037','species'),(918178,718704,'Hemiptera sp. BOLD:AAM0164','species'),(918179,718704,'Hemiptera sp. BOLD:AAM2497','species'),(918180,718704,'Hemiptera sp. BOLD:AAM2498','species'),(918181,718704,'Hemiptera sp. BOLD:AAM5079','species'),(918182,718704,'Hemiptera sp. BOLD:AAM5201','species'),(918183,718704,'Hemiptera sp. BOLD:AAM5619','species'),(918184,718704,'Hemiptera sp. BOLD:AAM5620','species'),(918185,718704,'Hemiptera sp. BOLD:AAM5756','species'),(918186,718704,'Hemiptera sp. BOLD:AAM5757','species'),(918187,718704,'Hemiptera sp. BOLD:AAM6161','species'),(918188,718704,'Hemiptera sp. BOLD:AAM6162','species'),(918189,718704,'Hemiptera sp. BOLD:AAM6163','species'),(918190,718704,'Hemiptera sp. BOLD:AAM6164','species'),(918191,718704,'Hemiptera sp. BOLD:AAM6165','species'),(918192,718704,'Hemiptera sp. BOLD:AAM6166','species'),(918193,718704,'Hemiptera sp. BOLD:AAM6172','species'),(918194,718704,'Hemiptera sp. BOLD:AAM6173','species'),(918195,718704,'Hemiptera sp. BOLD:AAM6180','species'),(918196,718704,'Hemiptera sp. BOLD:AAM6742','species'),(918197,718704,'Hemiptera sp. BOLD:AAM6809','species'),(918198,718704,'Hemiptera sp. BOLD:AAM7556','species'),(918199,718704,'Hemiptera sp. BOLD:AAM7557','species'),(918200,718704,'Hemiptera sp. BOLD:AAM7558','species'),(918201,718704,'Hemiptera sp. BOLD:AAM9161','species'),(918202,718704,'Hemiptera sp. BOLD:AAM9162','species'),(918203,718704,'Hemiptera sp. BOLD:AAM9199','species'),(918204,718704,'Hemiptera sp. BOLD:AAM9397','species'),(918205,718704,'Hemiptera sp. BOLD:AAM9534','species'),(918206,718704,'Hemiptera sp. BOLD:AAN0346','species'),(918207,718704,'Hemiptera sp. BOLD:AAN0455','species'),(918208,718704,'Hemiptera sp. BOLD:AAN0564','species'),(918209,718704,'Hemiptera sp. BOLD:AAN0795','species'),(918210,718704,'Hemiptera sp. BOLD:AAN0857','species'),(918211,718704,'Hemiptera sp. BOLD:AAN0981','species'),(918212,718704,'Hemiptera sp. BOLD:AAN1258','species'),(918213,718704,'Hemiptera sp. BOLD:AAN1521','species'),(918214,718704,'Hemiptera sp. BOLD:AAN1701','species'),(918215,718704,'Hemiptera sp. BOLD:AAN1703','species'),(918216,718704,'Hemiptera sp. BOLD:AAN2237','species'),(918217,718704,'Hemiptera sp. BOLD:AAN2451','species'),(918218,902708,'Hildenbrandiales sp. BOLD:AAA2756','species'),(918219,902708,'Hildenbrandiales sp. BOLD:AAL5496','species'),(918220,902708,'Hildenbrandiales sp. BOLD:AAL5501','species'),(918221,902708,'Hildenbrandiales sp. BOLD:AAL5506','species'),(918223,902708,'Hildenbrandiales sp. BOLD:AAL5521','species'),(918224,902708,'Hildenbrandiales sp. BOLD:AAL5525','species'),(918226,902708,'Hildenbrandiales sp. BOLD:AAL5694','species'),(918227,156408,'Hymenoptera sp. BOLD:AAA1834','species'),(918228,156408,'Hymenoptera sp. BOLD:AAA1842','species'),(918229,156408,'Hymenoptera sp. BOLD:AAA1855','species'),(918230,156408,'Hymenoptera sp. BOLD:AAA2099','species'),(918231,156408,'Hymenoptera sp. BOLD:AAA2292','species'),(918232,156408,'Hymenoptera sp. BOLD:AAA2852','species'),(918233,156408,'Hymenoptera sp. BOLD:AAA3077','species'),(918234,156408,'Hymenoptera sp. BOLD:AAA3236','species'),(918235,156408,'Hymenoptera sp. BOLD:AAA3302','species'),(918236,156408,'Hymenoptera sp. BOLD:AAA3669','species'),(918237,156408,'Hymenoptera sp. BOLD:AAA3670','species'),(918238,156408,'Hymenoptera sp. BOLD:AAA3672','species'),(918239,156408,'Hymenoptera sp. BOLD:AAA3934','species'),(918240,156408,'Hymenoptera sp. BOLD:AAA4449','species'),(918241,156408,'Hymenoptera sp. BOLD:AAA4554','species'),(918242,156408,'Hymenoptera sp. BOLD:AAA4785','species'),(918243,156408,'Hymenoptera sp. BOLD:AAA5031','species'),(918244,156408,'Hymenoptera sp. BOLD:AAA5355','species'),(918245,156408,'Hymenoptera sp. BOLD:AAA5362','species'),(918246,156408,'Hymenoptera sp. BOLD:AAA5366','species'),(918247,156408,'Hymenoptera sp. BOLD:AAA5373','species'),(918248,156408,'Hymenoptera sp. BOLD:AAA5379','species'),(918249,156408,'Hymenoptera sp. BOLD:AAA5572','species'),(918250,156408,'Hymenoptera sp. BOLD:AAA5575','species'),(918251,156408,'Hymenoptera sp. BOLD:AAA5974','species'),(918252,156408,'Hymenoptera sp. BOLD:AAA6181','species'),(918253,156408,'Hymenoptera sp. BOLD:AAA6269','species'),(918254,156408,'Hymenoptera sp. BOLD:AAA6280','species'),(918255,156408,'Hymenoptera sp. BOLD:AAA6564','species'),(918256,156408,'Hymenoptera sp. BOLD:AAA6667','species'),(918257,156408,'Hymenoptera sp. BOLD:AAA6994','species'),(918258,156408,'Hymenoptera sp. BOLD:AAA7065','species'),(918259,156408,'Hymenoptera sp. BOLD:AAA7259','species'),(918260,156408,'Hymenoptera sp. BOLD:AAA7369','species'),(918261,156408,'Hymenoptera sp. BOLD:AAA7705','species'),(918262,156408,'Hymenoptera sp. BOLD:AAA7707','species'),(918263,156408,'Hymenoptera sp. BOLD:AAA7709','species'),(918264,156408,'Hymenoptera sp. BOLD:AAA7710','species'),(918265,156408,'Hymenoptera sp. BOLD:AAA7711','species'),(918266,156408,'Hymenoptera sp. BOLD:AAA7712','species'),(918267,156408,'Hymenoptera sp. BOLD:AAA7718','species'),(918268,156408,'Hymenoptera sp. BOLD:AAA7722','species'),(918269,156408,'Hymenoptera sp. BOLD:AAA7723','species'),(918270,156408,'Hymenoptera sp. BOLD:AAA7727','species'),(918271,156408,'Hymenoptera sp. BOLD:AAA7729','species'),(918272,156408,'Hymenoptera sp. BOLD:AAA7796','species'),(918273,156408,'Hymenoptera sp. BOLD:AAA8037','species'),(918274,156408,'Hymenoptera sp. BOLD:AAA8075','species'),(918275,156408,'Hymenoptera sp. BOLD:AAA9086','species'),(918276,156408,'Hymenoptera sp. BOLD:AAA9088','species'),(918277,156408,'Hymenoptera sp. BOLD:AAA9150','species'),(918278,156408,'Hymenoptera sp. BOLD:AAA9309','species'),(918279,156408,'Hymenoptera sp. BOLD:AAA9341','species'),(918280,156408,'Hymenoptera sp. BOLD:AAA9799','species'),(918281,156408,'Hymenoptera sp. BOLD:AAB0285','species'),(918282,156408,'Hymenoptera sp. BOLD:AAB0556','species'),(918283,156408,'Hymenoptera sp. BOLD:AAB0594','species'),(918284,156408,'Hymenoptera sp. BOLD:AAB0680','species'),(918285,156408,'Hymenoptera sp. BOLD:AAB0787','species'),(918286,156408,'Hymenoptera sp. BOLD:AAB1546','species'),(918287,156408,'Hymenoptera sp. BOLD:AAB1846','species'),(918288,156408,'Hymenoptera sp. BOLD:AAB2436','species'),(918289,156408,'Hymenoptera sp. BOLD:AAB2471','species'),(918290,156408,'Hymenoptera sp. BOLD:AAB2710','species'),(918291,156408,'Hymenoptera sp. BOLD:AAB2744','species'),(918292,156408,'Hymenoptera sp. BOLD:AAB2746','species'),(918293,156408,'Hymenoptera sp. BOLD:AAB2826','species'),(918294,156408,'Hymenoptera sp. BOLD:AAB2976','species'),(918295,156408,'Hymenoptera sp. BOLD:AAB3226','species'),(918296,156408,'Hymenoptera sp. BOLD:AAB3512','species'),(918297,156408,'Hymenoptera sp. BOLD:AAB3568','species'),(918298,156408,'Hymenoptera sp. BOLD:AAB3964','species'),(918299,156408,'Hymenoptera sp. BOLD:AAB4579','species'),(918300,156408,'Hymenoptera sp. BOLD:AAB4651','species'),(918301,156408,'Hymenoptera sp. BOLD:AAB4882','species'),(918302,156408,'Hymenoptera sp. BOLD:AAB4887','species'),(918303,156408,'Hymenoptera sp. BOLD:AAB4888','species'),(918304,156408,'Hymenoptera sp. BOLD:AAB4946','species'),(918305,156408,'Hymenoptera sp. BOLD:AAB5098','species'),(918306,156408,'Hymenoptera sp. BOLD:AAB5125','species'),(918307,156408,'Hymenoptera sp. BOLD:AAB5549','species'),(918308,156408,'Hymenoptera sp. BOLD:AAB5598','species'),(918309,156408,'Hymenoptera sp. BOLD:AAB6029','species'),(918310,156408,'Hymenoptera sp. BOLD:AAB6336','species'),(918311,156408,'Hymenoptera sp. BOLD:AAB6341','species'),(918312,156408,'Hymenoptera sp. BOLD:AAB6615','species'),(918313,156408,'Hymenoptera sp. BOLD:AAB6927','species'),(918314,156408,'Hymenoptera sp. BOLD:AAB6998','species'),(918315,156408,'Hymenoptera sp. BOLD:AAB7007','species'),(918316,156408,'Hymenoptera sp. BOLD:AAB7202','species'),(918317,156408,'Hymenoptera sp. BOLD:AAB7271','species'),(918318,156408,'Hymenoptera sp. BOLD:AAB7598','species'),(918319,156408,'Hymenoptera sp. BOLD:AAB7636','species'),(918320,156408,'Hymenoptera sp. BOLD:AAB7711','species'),(918321,156408,'Hymenoptera sp. BOLD:AAB7898','species'),(918322,156408,'Hymenoptera sp. BOLD:AAB8537','species'),(918323,156408,'Hymenoptera sp. BOLD:AAB8538','species'),(918324,156408,'Hymenoptera sp. BOLD:AAB8559','species'),(918325,156408,'Hymenoptera sp. BOLD:AAB8634','species'),(918326,156408,'Hymenoptera sp. BOLD:AAB8975','species'),(918327,156408,'Hymenoptera sp. BOLD:AAB9141','species'),(918328,156408,'Hymenoptera sp. BOLD:AAB9357','species'),(918329,156408,'Hymenoptera sp. BOLD:AAB9372','species'),(918330,156408,'Hymenoptera sp. BOLD:AAB9403','species'),(918331,156408,'Hymenoptera sp. BOLD:AAB9519','species'),(918332,156408,'Hymenoptera sp. BOLD:AAB9613','species'),(918333,156408,'Hymenoptera sp. BOLD:AAB9792','species'),(918334,156408,'Hymenoptera sp. BOLD:AAB9863','species'),(918335,156408,'Hymenoptera sp. BOLD:AAC0120','species'),(918336,156408,'Hymenoptera sp. BOLD:AAC0735','species'),(918337,156408,'Hymenoptera sp. BOLD:AAC0773','species'),(918338,156408,'Hymenoptera sp. BOLD:AAC0779','species'),(918339,156408,'Hymenoptera sp. BOLD:AAC1110','species'),(918340,156408,'Hymenoptera sp. BOLD:AAC1111','species'),(918341,156408,'Hymenoptera sp. BOLD:AAC1190','species'),(918342,156408,'Hymenoptera sp. BOLD:AAC1302','species'),(918343,156408,'Hymenoptera sp. BOLD:AAC1673','species'),(918344,156408,'Hymenoptera sp. BOLD:AAC1845','species'),(918345,156408,'Hymenoptera sp. BOLD:AAC2073','species'),(918346,156408,'Hymenoptera sp. BOLD:AAC2117','species'),(918347,156408,'Hymenoptera sp. BOLD:AAC2164','species'),(918348,156408,'Hymenoptera sp. BOLD:AAC2174','species'),(918349,156408,'Hymenoptera sp. BOLD:AAC2295','species'),(918350,156408,'Hymenoptera sp. BOLD:AAC2874','species'),(918351,156408,'Hymenoptera sp. BOLD:AAC3187','species'),(918352,156408,'Hymenoptera sp. BOLD:AAC3359','species'),(918353,156408,'Hymenoptera sp. BOLD:AAC3360','species'),(918354,156408,'Hymenoptera sp. BOLD:AAC4196','species'),(918355,156408,'Hymenoptera sp. BOLD:AAC4360','species'),(918356,156408,'Hymenoptera sp. BOLD:AAC4465','species'),(918357,156408,'Hymenoptera sp. BOLD:AAC4669','species'),(918358,156408,'Hymenoptera sp. BOLD:AAC4703','species'),(918359,156408,'Hymenoptera sp. BOLD:AAC5729','species'),(918360,156408,'Hymenoptera sp. BOLD:AAC5753','species'),(918361,156408,'Hymenoptera sp. BOLD:AAC5949','species'),(918362,156408,'Hymenoptera sp. BOLD:AAC6114','species'),(918363,156408,'Hymenoptera sp. BOLD:AAC6257','species'),(918364,156408,'Hymenoptera sp. BOLD:AAC6377','species'),(918365,156408,'Hymenoptera sp. BOLD:AAC6943','species'),(918366,156408,'Hymenoptera sp. BOLD:AAC7155','species'),(918367,156408,'Hymenoptera sp. BOLD:AAC7359','species'),(918368,156408,'Hymenoptera sp. BOLD:AAC7396','species'),(918369,156408,'Hymenoptera sp. BOLD:AAC7893','species'),(918370,156408,'Hymenoptera sp. BOLD:AAC8191','species'),(918371,156408,'Hymenoptera sp. BOLD:AAC8342','species'),(918372,156408,'Hymenoptera sp. BOLD:AAC8392','species'),(918373,156408,'Hymenoptera sp. BOLD:AAC8420','species'),(918374,156408,'Hymenoptera sp. BOLD:AAC8559','species'),(918375,156408,'Hymenoptera sp. BOLD:AAC8596','species'),(918376,156408,'Hymenoptera sp. BOLD:AAC8798','species'),(918377,156408,'Hymenoptera sp. BOLD:AAC8837','species'),(918378,156408,'Hymenoptera sp. BOLD:AAC9284','species'),(918379,156408,'Hymenoptera sp. BOLD:AAC9498','species'),(918380,156408,'Hymenoptera sp. BOLD:AAC9536','species'),(918381,156408,'Hymenoptera sp. BOLD:AAC9679','species'),(918382,156408,'Hymenoptera sp. BOLD:AAC9840','species'),(918383,156408,'Hymenoptera sp. BOLD:AAD0125','species'),(918384,156408,'Hymenoptera sp. BOLD:AAD0207','species'),(918385,156408,'Hymenoptera sp. BOLD:AAD0678','species'),(918386,156408,'Hymenoptera sp. BOLD:AAD1282','species'),(918387,156408,'Hymenoptera sp. BOLD:AAD1416','species'),(918388,156408,'Hymenoptera sp. BOLD:AAD1614','species'),(918389,156408,'Hymenoptera sp. BOLD:AAD1799','species'),(918390,156408,'Hymenoptera sp. BOLD:AAD1927','species'),(918391,156408,'Hymenoptera sp. BOLD:AAD2004','species'),(918392,156408,'Hymenoptera sp. BOLD:AAD2074','species'),(918393,156408,'Hymenoptera sp. BOLD:AAD2236','species'),(918394,156408,'Hymenoptera sp. BOLD:AAD2262','species'),(918395,156408,'Hymenoptera sp. BOLD:AAD2316','species'),(918396,156408,'Hymenoptera sp. BOLD:AAD2320','species'),(918397,156408,'Hymenoptera sp. BOLD:AAD2341','species'),(918398,156408,'Hymenoptera sp. BOLD:AAD2356','species'),(918399,156408,'Hymenoptera sp. BOLD:AAD2372','species'),(918400,156408,'Hymenoptera sp. BOLD:AAD2710','species'),(918401,156408,'Hymenoptera sp. BOLD:AAD3166','species'),(918402,156408,'Hymenoptera sp. BOLD:AAD4277','species'),(918403,156408,'Hymenoptera sp. BOLD:AAD4432','species'),(918404,156408,'Hymenoptera sp. BOLD:AAD4555','species'),(918405,156408,'Hymenoptera sp. BOLD:AAD5183','species'),(918406,156408,'Hymenoptera sp. BOLD:AAD5542','species'),(918407,156408,'Hymenoptera sp. BOLD:AAD5984','species'),(918408,156408,'Hymenoptera sp. BOLD:AAD6035','species'),(918409,156408,'Hymenoptera sp. BOLD:AAD6038','species'),(918410,156408,'Hymenoptera sp. BOLD:AAD6183','species'),(918411,156408,'Hymenoptera sp. BOLD:AAD6406','species'),(918412,156408,'Hymenoptera sp. BOLD:AAD6505','species'),(918413,156408,'Hymenoptera sp. BOLD:AAD6535','species'),(918414,156408,'Hymenoptera sp. BOLD:AAD6565','species'),(918415,156408,'Hymenoptera sp. BOLD:AAD6751','species'),(918416,156408,'Hymenoptera sp. BOLD:AAD6988','species'),(918417,156408,'Hymenoptera sp. BOLD:AAD7705','species'),(918418,156408,'Hymenoptera sp. BOLD:AAD7942','species'),(918419,156408,'Hymenoptera sp. BOLD:AAD8952','species'),(918420,156408,'Hymenoptera sp. BOLD:AAD8970','species'),(918421,156408,'Hymenoptera sp. BOLD:AAD9280','species'),(918422,156408,'Hymenoptera sp. BOLD:AAD9282','species'),(918423,156408,'Hymenoptera sp. BOLD:AAD9298','species'),(918424,156408,'Hymenoptera sp. BOLD:AAD9595','species'),(918425,156408,'Hymenoptera sp. BOLD:AAD9596','species'),(918426,156408,'Hymenoptera sp. BOLD:AAD9730','species'),(918427,156408,'Hymenoptera sp. BOLD:AAD9731','species'),(918428,156408,'Hymenoptera sp. BOLD:AAD9754','species'),(918429,156408,'Hymenoptera sp. BOLD:AAE0186','species'),(918430,156408,'Hymenoptera sp. BOLD:AAE0228','species'),(918431,156408,'Hymenoptera sp. BOLD:AAE0329','species'),(918432,156408,'Hymenoptera sp. BOLD:AAE0704','species'),(918433,156408,'Hymenoptera sp. BOLD:AAE0922','species'),(918434,156408,'Hymenoptera sp. BOLD:AAE0967','species'),(918435,156408,'Hymenoptera sp. BOLD:AAE1349','species'),(918436,156408,'Hymenoptera sp. BOLD:AAE1383','species'),(918437,156408,'Hymenoptera sp. BOLD:AAE1491','species'),(918438,156408,'Hymenoptera sp. BOLD:AAE1584','species'),(918439,156408,'Hymenoptera sp. BOLD:AAE1718','species'),(918440,156408,'Hymenoptera sp. BOLD:AAE1725','species'),(918441,156408,'Hymenoptera sp. BOLD:AAE2022','species'),(918442,156408,'Hymenoptera sp. BOLD:AAE2457','species'),(918443,156408,'Hymenoptera sp. BOLD:AAE2515','species'),(918444,156408,'Hymenoptera sp. BOLD:AAE2698','species'),(918445,156408,'Hymenoptera sp. BOLD:AAE2900','species'),(918446,156408,'Hymenoptera sp. BOLD:AAE2990','species'),(918447,156408,'Hymenoptera sp. BOLD:AAE3007','species'),(918448,156408,'Hymenoptera sp. BOLD:AAE3597','species'),(918449,156408,'Hymenoptera sp. BOLD:AAE3613','species'),(918450,156408,'Hymenoptera sp. BOLD:AAE3766','species'),(918451,156408,'Hymenoptera sp. BOLD:AAE4128','species'),(918452,156408,'Hymenoptera sp. BOLD:AAE4627','species'),(918453,156408,'Hymenoptera sp. BOLD:AAE4675','species'),(918454,156408,'Hymenoptera sp. BOLD:AAE4861','species'),(918455,156408,'Hymenoptera sp. BOLD:AAE5153','species'),(918456,156408,'Hymenoptera sp. BOLD:AAE5278','species'),(918457,156408,'Hymenoptera sp. BOLD:AAE5642','species'),(918458,156408,'Hymenoptera sp. BOLD:AAE5860','species'),(918459,156408,'Hymenoptera sp. BOLD:AAE6776','species'),(918460,156408,'Hymenoptera sp. BOLD:AAE6855','species'),(918461,156408,'Hymenoptera sp. BOLD:AAE6857','species'),(918462,156408,'Hymenoptera sp. BOLD:AAE7080','species'),(918463,156408,'Hymenoptera sp. BOLD:AAE7144','species'),(918464,156408,'Hymenoptera sp. BOLD:AAE7160','species'),(918465,156408,'Hymenoptera sp. BOLD:AAE8205','species'),(918466,156408,'Hymenoptera sp. BOLD:AAE8368','species'),(918467,156408,'Hymenoptera sp. BOLD:AAE8429','species'),(918468,156408,'Hymenoptera sp. BOLD:AAE8432','species'),(918469,156408,'Hymenoptera sp. BOLD:AAE8596','species'),(918470,156408,'Hymenoptera sp. BOLD:AAE8612','species'),(918471,156408,'Hymenoptera sp. BOLD:AAE8713','species'),(918472,156408,'Hymenoptera sp. BOLD:AAE8810','species'),(918473,156408,'Hymenoptera sp. BOLD:AAE9140','species'),(918474,156408,'Hymenoptera sp. BOLD:AAE9797','species'),(918475,156408,'Hymenoptera sp. BOLD:AAF0592','species'),(918476,156408,'Hymenoptera sp. BOLD:AAF0768','species'),(918477,156408,'Hymenoptera sp. BOLD:AAF1369','species'),(918478,156408,'Hymenoptera sp. BOLD:AAF1391','species'),(918479,156408,'Hymenoptera sp. BOLD:AAF1547','species'),(918480,156408,'Hymenoptera sp. BOLD:AAF1643','species'),(918481,156408,'Hymenoptera sp. BOLD:AAF1809','species'),(918482,156408,'Hymenoptera sp. BOLD:AAF2019','species'),(918483,156408,'Hymenoptera sp. BOLD:AAF2719','species'),(918484,156408,'Hymenoptera sp. BOLD:AAF2858','species'),(918485,156408,'Hymenoptera sp. BOLD:AAF2866','species'),(918486,156408,'Hymenoptera sp. BOLD:AAF2902','species'),(918487,156408,'Hymenoptera sp. BOLD:AAF2932','species'),(918488,156408,'Hymenoptera sp. BOLD:AAF3301','species'),(918489,156408,'Hymenoptera sp. BOLD:AAF3484','species'),(918490,156408,'Hymenoptera sp. BOLD:AAF4159','species'),(918491,156408,'Hymenoptera sp. BOLD:AAF4164','species'),(918492,156408,'Hymenoptera sp. BOLD:AAF4245','species'),(918493,156408,'Hymenoptera sp. BOLD:AAF4250','species'),(918494,156408,'Hymenoptera sp. BOLD:AAF4392','species'),(918495,156408,'Hymenoptera sp. BOLD:AAF4431','species'),(918496,156408,'Hymenoptera sp. BOLD:AAF4661','species'),(918497,156408,'Hymenoptera sp. BOLD:AAF4665','species'),(918498,156408,'Hymenoptera sp. BOLD:AAF4703','species'),(918499,156408,'Hymenoptera sp. BOLD:AAF4766','species'),(918500,156408,'Hymenoptera sp. BOLD:AAF4784','species'),(918501,156408,'Hymenoptera sp. BOLD:AAF4796','species'),(918502,156408,'Hymenoptera sp. BOLD:AAF5181','species'),(918503,156408,'Hymenoptera sp. BOLD:AAF5712','species'),(918504,156408,'Hymenoptera sp. BOLD:AAF6107','species'),(918505,156408,'Hymenoptera sp. BOLD:AAF6280','species'),(918506,156408,'Hymenoptera sp. BOLD:AAF6350','species'),(918507,156408,'Hymenoptera sp. BOLD:AAF6355','species'),(918508,156408,'Hymenoptera sp. BOLD:AAF6682','species'),(918509,156408,'Hymenoptera sp. BOLD:AAF6893','species'),(918510,156408,'Hymenoptera sp. BOLD:AAF7299','species'),(918511,156408,'Hymenoptera sp. BOLD:AAF7312','species'),(918512,156408,'Hymenoptera sp. BOLD:AAF8017','species'),(918513,156408,'Hymenoptera sp. BOLD:AAF8059','species'),(918514,156408,'Hymenoptera sp. BOLD:AAF8296','species'),(918515,156408,'Hymenoptera sp. BOLD:AAF8299','species'),(918516,156408,'Hymenoptera sp. BOLD:AAF8310','species'),(918517,156408,'Hymenoptera sp. BOLD:AAF8318','species'),(918518,156408,'Hymenoptera sp. BOLD:AAF8320','species'),(918519,156408,'Hymenoptera sp. BOLD:AAF8353','species'),(918520,156408,'Hymenoptera sp. BOLD:AAF8922','species'),(918521,156408,'Hymenoptera sp. BOLD:AAG0067','species'),(918522,156408,'Hymenoptera sp. BOLD:AAG0684','species'),(918523,156408,'Hymenoptera sp. BOLD:AAG0929','species'),(918524,156408,'Hymenoptera sp. BOLD:AAG0954','species'),(918525,156408,'Hymenoptera sp. BOLD:AAG1124','species'),(918526,156408,'Hymenoptera sp. BOLD:AAG1245','species'),(918527,156408,'Hymenoptera sp. BOLD:AAG1248','species'),(918528,156408,'Hymenoptera sp. BOLD:AAG1265','species'),(918529,156408,'Hymenoptera sp. BOLD:AAG1270','species'),(918530,156408,'Hymenoptera sp. BOLD:AAG1290','species'),(918531,156408,'Hymenoptera sp. BOLD:AAG1296','species'),(918532,156408,'Hymenoptera sp. BOLD:AAG1321','species'),(918533,156408,'Hymenoptera sp. BOLD:AAG1329','species'),(918534,156408,'Hymenoptera sp. BOLD:AAG1334','species'),(918535,156408,'Hymenoptera sp. BOLD:AAG1349','species'),(918536,156408,'Hymenoptera sp. BOLD:AAG1358','species'),(918537,156408,'Hymenoptera sp. BOLD:AAG1500','species'),(918538,156408,'Hymenoptera sp. BOLD:AAG2853','species'),(918539,156408,'Hymenoptera sp. BOLD:AAG3148','species'),(918540,156408,'Hymenoptera sp. BOLD:AAG3149','species'),(918541,156408,'Hymenoptera sp. BOLD:AAG3195','species'),(918542,156408,'Hymenoptera sp. BOLD:AAG3509','species'),(918543,156408,'Hymenoptera sp. BOLD:AAG3512','species'),(918544,156408,'Hymenoptera sp. BOLD:AAG3539','species'),(918545,156408,'Hymenoptera sp. BOLD:AAG3625','species'),(918546,156408,'Hymenoptera sp. BOLD:AAG3946','species'),(918547,156408,'Hymenoptera sp. BOLD:AAG3961','species'),(918548,156408,'Hymenoptera sp. BOLD:AAG3964','species'),(918549,156408,'Hymenoptera sp. BOLD:AAG3966','species'),(918550,156408,'Hymenoptera sp. BOLD:AAG3983','species'),(918551,156408,'Hymenoptera sp. BOLD:AAG4051','species'),(918552,156408,'Hymenoptera sp. BOLD:AAG4858','species'),(918553,156408,'Hymenoptera sp. BOLD:AAG5457','species'),(918554,156408,'Hymenoptera sp. BOLD:AAG5782','species'),(918555,156408,'Hymenoptera sp. BOLD:AAG5783','species'),(918556,156408,'Hymenoptera sp. BOLD:AAG6346','species'),(918557,156408,'Hymenoptera sp. BOLD:AAG6365','species'),(918558,156408,'Hymenoptera sp. BOLD:AAG6370','species'),(918559,156408,'Hymenoptera sp. BOLD:AAG6674','species'),(918560,156408,'Hymenoptera sp. BOLD:AAG7092','species'),(918561,156408,'Hymenoptera sp. BOLD:AAG7570','species'),(918562,156408,'Hymenoptera sp. BOLD:AAG7572','species'),(918563,156408,'Hymenoptera sp. BOLD:AAG7586','species'),(918564,156408,'Hymenoptera sp. BOLD:AAG7590','species'),(918565,156408,'Hymenoptera sp. BOLD:AAG7604','species'),(918566,156408,'Hymenoptera sp. BOLD:AAG7613','species'),(918567,156408,'Hymenoptera sp. BOLD:AAG7638','species'),(918568,156408,'Hymenoptera sp. BOLD:AAG7643','species'),(918569,156408,'Hymenoptera sp. BOLD:AAG7652','species'),(918570,156408,'Hymenoptera sp. BOLD:AAG7667','species'),(918571,156408,'Hymenoptera sp. BOLD:AAG7671','species'),(918572,156408,'Hymenoptera sp. BOLD:AAG7788','species'),(918573,156408,'Hymenoptera sp. BOLD:AAG7815','species'),(918574,156408,'Hymenoptera sp. BOLD:AAG7867','species'),(918575,156408,'Hymenoptera sp. BOLD:AAG8051','species'),(918576,156408,'Hymenoptera sp. BOLD:AAG8123','species'),(918577,156408,'Hymenoptera sp. BOLD:AAG8572','species'),(918578,156408,'Hymenoptera sp. BOLD:AAH0024','species'),(918579,156408,'Hymenoptera sp. BOLD:AAH0558','species'),(918580,156408,'Hymenoptera sp. BOLD:AAH1489','species'),(918581,156408,'Hymenoptera sp. BOLD:AAH1559','species'),(918582,156408,'Hymenoptera sp. BOLD:AAH1616','species'),(918583,156408,'Hymenoptera sp. BOLD:AAH1642','species'),(918584,156408,'Hymenoptera sp. BOLD:AAH1657','species'),(918585,156408,'Hymenoptera sp. BOLD:AAH1706','species'),(918586,156408,'Hymenoptera sp. BOLD:AAH1716','species'),(918587,156408,'Hymenoptera sp. BOLD:AAH1739','species'),(918588,156408,'Hymenoptera sp. BOLD:AAH1760','species'),(918589,156408,'Hymenoptera sp. BOLD:AAH1797','species'),(918590,156408,'Hymenoptera sp. BOLD:AAH1807','species'),(918591,156408,'Hymenoptera sp. BOLD:AAH1815','species'),(918592,156408,'Hymenoptera sp. BOLD:AAH1925','species'),(918593,156408,'Hymenoptera sp. BOLD:AAH1928','species'),(918594,156408,'Hymenoptera sp. BOLD:AAH2730','species'),(918595,156408,'Hymenoptera sp. BOLD:AAH2888','species'),(918596,156408,'Hymenoptera sp. BOLD:AAH3119','species'),(918597,156408,'Hymenoptera sp. BOLD:AAH3198','species'),(918598,156408,'Hymenoptera sp. BOLD:AAH3243','species'),(918599,156408,'Hymenoptera sp. BOLD:AAH3378','species'),(918600,156408,'Hymenoptera sp. BOLD:AAH3469','species'),(918601,156408,'Hymenoptera sp. BOLD:AAH3803','species'),(918602,156408,'Hymenoptera sp. BOLD:AAH7052','species'),(918603,156408,'Hymenoptera sp. BOLD:AAH7068','species'),(918604,156408,'Hymenoptera sp. BOLD:AAH7119','species'),(918605,156408,'Hymenoptera sp. BOLD:AAH7608','species'),(918606,156408,'Hymenoptera sp. BOLD:AAH7935','species'),(918607,156408,'Hymenoptera sp. BOLD:AAH8195','species'),(918608,156408,'Hymenoptera sp. BOLD:AAH8217','species'),(918609,156408,'Hymenoptera sp. BOLD:AAH8628','species'),(918610,156408,'Hymenoptera sp. BOLD:AAH8635','species'),(918611,156408,'Hymenoptera sp. BOLD:AAH8677','species'),(918612,156408,'Hymenoptera sp. BOLD:AAH8682','species'),(918613,156408,'Hymenoptera sp. BOLD:AAH8697','species'),(918614,156408,'Hymenoptera sp. BOLD:AAH8705','species'),(918615,156408,'Hymenoptera sp. BOLD:AAH8714','species'),(918616,156408,'Hymenoptera sp. BOLD:AAH8777','species'),(918617,156408,'Hymenoptera sp. BOLD:AAH8815','species'),(918618,156408,'Hymenoptera sp. BOLD:AAH8949','species'),(918619,156408,'Hymenoptera sp. BOLD:AAH9186','species'),(918620,156408,'Hymenoptera sp. BOLD:AAH9527','species'),(918621,156408,'Hymenoptera sp. BOLD:AAH9909','species'),(918622,156408,'Hymenoptera sp. BOLD:AAI0463','species'),(918623,156408,'Hymenoptera sp. BOLD:AAI0534','species'),(918624,156408,'Hymenoptera sp. BOLD:AAI0736','species'),(918625,156408,'Hymenoptera sp. BOLD:AAI0742','species'),(918626,156408,'Hymenoptera sp. BOLD:AAI0748','species'),(918627,156408,'Hymenoptera sp. BOLD:AAI1544','species'),(918628,156408,'Hymenoptera sp. BOLD:AAI1545','species'),(918629,156408,'Hymenoptera sp. BOLD:AAI1551','species'),(918630,156408,'Hymenoptera sp. BOLD:AAI1731','species'),(918631,156408,'Hymenoptera sp. BOLD:AAI2326','species'),(918632,156408,'Hymenoptera sp. BOLD:AAI2843','species'),(918633,156408,'Hymenoptera sp. BOLD:AAI2880','species'),(918634,156408,'Hymenoptera sp. BOLD:AAI2885','species'),(918635,156408,'Hymenoptera sp. BOLD:AAI3087','species'),(918636,156408,'Hymenoptera sp. BOLD:AAI3091','species'),(918637,156408,'Hymenoptera sp. BOLD:AAI3483','species'),(918638,156408,'Hymenoptera sp. BOLD:AAI3542','species'),(918639,156408,'Hymenoptera sp. BOLD:AAI3544','species'),(918640,156408,'Hymenoptera sp. BOLD:AAI4107','species'),(918641,156408,'Hymenoptera sp. BOLD:AAI4731','species'),(918642,156408,'Hymenoptera sp. BOLD:AAI4852','species'),(918643,156408,'Hymenoptera sp. BOLD:AAI5095','species'),(918644,156408,'Hymenoptera sp. BOLD:AAI5992','species'),(918645,156408,'Hymenoptera sp. BOLD:AAI6125','species'),(918646,156408,'Hymenoptera sp. BOLD:AAI6268','species'),(918647,156408,'Hymenoptera sp. BOLD:AAI6306','species'),(918648,156408,'Hymenoptera sp. BOLD:AAI6323','species'),(918649,156408,'Hymenoptera sp. BOLD:AAI6613','species'),(918650,156408,'Hymenoptera sp. BOLD:AAI6824','species'),(918651,156408,'Hymenoptera sp. BOLD:AAI7200','species'),(918652,156408,'Hymenoptera sp. BOLD:AAI7231','species'),(918653,156408,'Hymenoptera sp. BOLD:AAI7281','species'),(918654,156408,'Hymenoptera sp. BOLD:AAI7282','species'),(918655,156408,'Hymenoptera sp. BOLD:AAI7285','species'),(918656,156408,'Hymenoptera sp. BOLD:AAI7286','species'),(918657,156408,'Hymenoptera sp. BOLD:AAI7289','species'),(918658,156408,'Hymenoptera sp. BOLD:AAI7299','species'),(918659,156408,'Hymenoptera sp. BOLD:AAI7301','species'),(918660,156408,'Hymenoptera sp. BOLD:AAI7343','species'),(918661,156408,'Hymenoptera sp. BOLD:AAI7468','species'),(918662,156408,'Hymenoptera sp. BOLD:AAI7481','species'),(918663,156408,'Hymenoptera sp. BOLD:AAI7484','species'),(918664,156408,'Hymenoptera sp. BOLD:AAI7485','species'),(918665,156408,'Hymenoptera sp. BOLD:AAI7599','species'),(918666,156408,'Hymenoptera sp. BOLD:AAI7633','species'),(918667,156408,'Hymenoptera sp. BOLD:AAI7643','species'),(918668,156408,'Hymenoptera sp. BOLD:AAI7791','species'),(918669,156408,'Hymenoptera sp. BOLD:AAI7792','species'),(918670,156408,'Hymenoptera sp. BOLD:AAI7795','species'),(918671,156408,'Hymenoptera sp. BOLD:AAI7944','species'),(918672,156408,'Hymenoptera sp. BOLD:AAI7955','species'),(918673,156408,'Hymenoptera sp. BOLD:AAI9317','species'),(918674,156408,'Hymenoptera sp. BOLD:AAI9740','species'),(918675,156408,'Hymenoptera sp. BOLD:AAI9741','species'),(918676,156408,'Hymenoptera sp. BOLD:AAI9746','species'),(918677,156408,'Hymenoptera sp. BOLD:AAI9747','species'),(918678,156408,'Hymenoptera sp. BOLD:AAI9757','species'),(918679,156408,'Hymenoptera sp. BOLD:AAJ0378','species'),(918680,156408,'Hymenoptera sp. BOLD:AAJ0884','species'),(918681,156408,'Hymenoptera sp. BOLD:AAJ1250','species'),(918682,156408,'Hymenoptera sp. BOLD:AAJ1367','species'),(918683,156408,'Hymenoptera sp. BOLD:AAJ1388','species'),(918684,156408,'Hymenoptera sp. BOLD:AAJ1389','species'),(918685,156408,'Hymenoptera sp. BOLD:AAJ1400','species'),(918686,156408,'Hymenoptera sp. BOLD:AAJ1511','species'),(918687,156408,'Hymenoptera sp. BOLD:AAJ1515','species'),(918688,156408,'Hymenoptera sp. BOLD:AAJ1521','species'),(918689,156408,'Hymenoptera sp. BOLD:AAJ1559','species'),(918690,156408,'Hymenoptera sp. BOLD:AAJ1614','species'),(918691,156408,'Hymenoptera sp. BOLD:AAJ1742','species'),(918692,156408,'Hymenoptera sp. BOLD:AAJ2011','species'),(918693,156408,'Hymenoptera sp. BOLD:AAJ2016','species'),(918694,156408,'Hymenoptera sp. BOLD:AAJ2210','species'),(918695,156408,'Hymenoptera sp. BOLD:AAJ2845','species'),(918696,156408,'Hymenoptera sp. BOLD:AAJ2937','species'),(918697,156408,'Hymenoptera sp. BOLD:AAJ2944','species'),(918698,156408,'Hymenoptera sp. BOLD:AAJ3015','species'),(918699,156408,'Hymenoptera sp. BOLD:AAJ3042','species'),(918700,156408,'Hymenoptera sp. BOLD:AAJ3306','species'),(918701,156408,'Hymenoptera sp. BOLD:AAJ3345','species'),(918702,156408,'Hymenoptera sp. BOLD:AAJ3388','species'),(918703,156408,'Hymenoptera sp. BOLD:AAJ3895','species'),(918704,156408,'Hymenoptera sp. BOLD:AAJ4015','species'),(918705,156408,'Hymenoptera sp. BOLD:AAJ4114','species'),(918706,156408,'Hymenoptera sp. BOLD:AAJ4528','species'),(918707,156408,'Hymenoptera sp. BOLD:AAJ4542','species'),(918708,156408,'Hymenoptera sp. BOLD:AAJ4727','species'),(918709,156408,'Hymenoptera sp. BOLD:AAJ4731','species'),(918710,156408,'Hymenoptera sp. BOLD:AAJ4743','species'),(918711,156408,'Hymenoptera sp. BOLD:AAJ5372','species'),(918712,156408,'Hymenoptera sp. BOLD:AAJ5670','species'),(918713,156408,'Hymenoptera sp. BOLD:AAJ5709','species'),(918714,156408,'Hymenoptera sp. BOLD:AAJ6941','species'),(918715,156408,'Hymenoptera sp. BOLD:AAJ6943','species'),(918716,156408,'Hymenoptera sp. BOLD:AAJ7540','species'),(918717,156408,'Hymenoptera sp. BOLD:AAJ7569','species'),(918718,156408,'Hymenoptera sp. BOLD:AAJ7571','species'),(918719,156408,'Hymenoptera sp. BOLD:AAJ8191','species'),(918720,156408,'Hymenoptera sp. BOLD:AAJ8517','species'),(918721,156408,'Hymenoptera sp. BOLD:AAJ8518','species'),(918722,156408,'Hymenoptera sp. BOLD:AAJ8638','species'),(918723,156408,'Hymenoptera sp. BOLD:AAJ8815','species'),(918724,156408,'Hymenoptera sp. BOLD:AAJ8869','species'),(918725,156408,'Hymenoptera sp. BOLD:AAJ9135','species'),(918726,156408,'Hymenoptera sp. BOLD:AAJ9138','species'),(918727,156408,'Hymenoptera sp. BOLD:AAJ9259','species'),(918728,156408,'Hymenoptera sp. BOLD:AAJ9592','species'),(918729,156408,'Hymenoptera sp. BOLD:AAJ9595','species'),(918730,156408,'Hymenoptera sp. BOLD:AAJ9598','species'),(918731,156408,'Hymenoptera sp. BOLD:AAJ9603','species'),(918732,156408,'Hymenoptera sp. BOLD:AAJ9624','species'),(918733,156408,'Hymenoptera sp. BOLD:AAJ9630','species'),(918734,156408,'Hymenoptera sp. BOLD:AAJ9666','species'),(918735,156408,'Hymenoptera sp. BOLD:AAK0117','species'),(918736,156408,'Hymenoptera sp. BOLD:AAK0402','species'),(918737,156408,'Hymenoptera sp. BOLD:AAK0733','species'),(918738,156408,'Hymenoptera sp. BOLD:AAK0827','species'),(918739,156408,'Hymenoptera sp. BOLD:AAK0828','species'),(918740,156408,'Hymenoptera sp. BOLD:AAK1017','species'),(918741,156408,'Hymenoptera sp. BOLD:AAK1555','species'),(918742,156408,'Hymenoptera sp. BOLD:AAK1566','species'),(918743,156408,'Hymenoptera sp. BOLD:AAK1631','species'),(918744,156408,'Hymenoptera sp. BOLD:AAK1637','species'),(918745,156408,'Hymenoptera sp. BOLD:AAK1643','species'),(918746,156408,'Hymenoptera sp. BOLD:AAK1700','species'),(918747,156408,'Hymenoptera sp. BOLD:AAK1705','species'),(918748,156408,'Hymenoptera sp. BOLD:AAK1733','species'),(918749,156408,'Hymenoptera sp. BOLD:AAK1755','species'),(918750,156408,'Hymenoptera sp. BOLD:AAK1856','species'),(918751,156408,'Hymenoptera sp. BOLD:AAK1879','species'),(918752,156408,'Hymenoptera sp. BOLD:AAK2061','species'),(918753,156408,'Hymenoptera sp. BOLD:AAK2071','species'),(918754,156408,'Hymenoptera sp. BOLD:AAK2074','species'),(918755,156408,'Hymenoptera sp. BOLD:AAK2114','species'),(918756,156408,'Hymenoptera sp. BOLD:AAK2214','species'),(918757,156408,'Hymenoptera sp. BOLD:AAK2290','species'),(918758,156408,'Hymenoptera sp. BOLD:AAK2294','species'),(918759,156408,'Hymenoptera sp. BOLD:AAK2350','species'),(918760,156408,'Hymenoptera sp. BOLD:AAK2479','species'),(918761,156408,'Hymenoptera sp. BOLD:AAK2877','species'),(918762,156408,'Hymenoptera sp. BOLD:AAK2980','species'),(918763,156408,'Hymenoptera sp. BOLD:AAK3030','species'),(918764,156408,'Hymenoptera sp. BOLD:AAK3032','species'),(918765,156408,'Hymenoptera sp. BOLD:AAK3035','species'),(918766,156408,'Hymenoptera sp. BOLD:AAK3197','species'),(918767,156408,'Hymenoptera sp. BOLD:AAK3327','species'),(918768,156408,'Hymenoptera sp. BOLD:AAK3485','species'),(918769,156408,'Hymenoptera sp. BOLD:AAK3488','species'),(918770,156408,'Hymenoptera sp. BOLD:AAK4287','species'),(918771,156408,'Hymenoptera sp. BOLD:AAK4643','species'),(918772,156408,'Hymenoptera sp. BOLD:AAK4644','species'),(918773,156408,'Hymenoptera sp. BOLD:AAK5038','species'),(918774,156408,'Hymenoptera sp. BOLD:AAK5039','species'),(918775,156408,'Hymenoptera sp. BOLD:AAK5352','species'),(918776,156408,'Hymenoptera sp. BOLD:AAK5618','species'),(918777,156408,'Hymenoptera sp. BOLD:AAK6036','species'),(918778,156408,'Hymenoptera sp. BOLD:AAK6369','species'),(918779,156408,'Hymenoptera sp. BOLD:AAK6965','species'),(918780,156408,'Hymenoptera sp. BOLD:AAK6966','species'),(918781,156408,'Hymenoptera sp. BOLD:AAK6971','species'),(918782,156408,'Hymenoptera sp. BOLD:AAK6976','species'),(918783,156408,'Hymenoptera sp. BOLD:AAK7094','species'),(918784,156408,'Hymenoptera sp. BOLD:AAK7268','species'),(918785,156408,'Hymenoptera sp. BOLD:AAK7271','species'),(918786,156408,'Hymenoptera sp. BOLD:AAK7282','species'),(918787,156408,'Hymenoptera sp. BOLD:AAK7554','species'),(918788,156408,'Hymenoptera sp. BOLD:AAK7559','species'),(918789,156408,'Hymenoptera sp. BOLD:AAK7580','species'),(918790,156408,'Hymenoptera sp. BOLD:AAK7987','species'),(918791,156408,'Hymenoptera sp. BOLD:AAK8056','species'),(918792,156408,'Hymenoptera sp. BOLD:AAK8057','species'),(918793,156408,'Hymenoptera sp. BOLD:AAK8059','species'),(918794,156408,'Hymenoptera sp. BOLD:AAK8060','species'),(918795,156408,'Hymenoptera sp. BOLD:AAK8399','species'),(918796,156408,'Hymenoptera sp. BOLD:AAK8407','species'),(918797,156408,'Hymenoptera sp. BOLD:AAK8418','species'),(918798,156408,'Hymenoptera sp. BOLD:AAK8676','species'),(918799,156408,'Hymenoptera sp. BOLD:AAK8687','species'),(918800,156408,'Hymenoptera sp. BOLD:AAK8901','species'),(918801,156408,'Hymenoptera sp. BOLD:AAK9737','species'),(918802,156408,'Hymenoptera sp. BOLD:AAK9744','species'),(918803,156408,'Hymenoptera sp. BOLD:AAK9869','species'),(918804,156408,'Hymenoptera sp. BOLD:AAK9876','species'),(918805,156408,'Hymenoptera sp. BOLD:AAK9878','species'),(918806,156408,'Hymenoptera sp. BOLD:AAL0571','species'),(918807,156408,'Hymenoptera sp. BOLD:AAL1235','species'),(918808,156408,'Hymenoptera sp. BOLD:AAL1387','species'),(918809,156408,'Hymenoptera sp. BOLD:AAL1390','species'),(918810,156408,'Hymenoptera sp. BOLD:AAL1436','species'),(918811,156408,'Hymenoptera sp. BOLD:AAL2208','species'),(918812,156408,'Hymenoptera sp. BOLD:AAL2231','species'),(918813,156408,'Hymenoptera sp. BOLD:AAL2277','species'),(918814,156408,'Hymenoptera sp. BOLD:AAL2287','species'),(918815,156408,'Hymenoptera sp. BOLD:AAL2298','species'),(918816,156408,'Hymenoptera sp. BOLD:AAL2345','species'),(918817,156408,'Hymenoptera sp. BOLD:AAL2565','species'),(918818,156408,'Hymenoptera sp. BOLD:AAL2899','species'),(918819,156408,'Hymenoptera sp. BOLD:AAL2916','species'),(918820,156408,'Hymenoptera sp. BOLD:AAL3369','species'),(918821,156408,'Hymenoptera sp. BOLD:AAL3393','species'),(918822,156408,'Hymenoptera sp. BOLD:AAL3407','species'),(918823,156408,'Hymenoptera sp. BOLD:AAL3567','species'),(918824,156408,'Hymenoptera sp. BOLD:AAL4907','species'),(918825,156408,'Hymenoptera sp. BOLD:AAL5459','species'),(918826,156408,'Hymenoptera sp. BOLD:AAL6366','species'),(918827,156408,'Hymenoptera sp. BOLD:AAL6697','species'),(918828,156408,'Hymenoptera sp. BOLD:AAL7136','species'),(918829,156408,'Hymenoptera sp. BOLD:AAL7148','species'),(918830,156408,'Hymenoptera sp. BOLD:AAL7151','species'),(918831,156408,'Hymenoptera sp. BOLD:AAL7176','species'),(918832,156408,'Hymenoptera sp. BOLD:AAL7177','species'),(918833,156408,'Hymenoptera sp. BOLD:AAL7204','species'),(918834,156408,'Hymenoptera sp. BOLD:AAL7222','species'),(918835,156408,'Hymenoptera sp. BOLD:AAL7223','species'),(918836,156408,'Hymenoptera sp. BOLD:AAL7224','species'),(918837,156408,'Hymenoptera sp. BOLD:AAL7225','species'),(918838,156408,'Hymenoptera sp. BOLD:AAL7267','species'),(918839,156408,'Hymenoptera sp. BOLD:AAL7268','species'),(918840,156408,'Hymenoptera sp. BOLD:AAL7288','species'),(918841,156408,'Hymenoptera sp. BOLD:AAL7289','species'),(918842,156408,'Hymenoptera sp. BOLD:AAL7290','species'),(918843,156408,'Hymenoptera sp. BOLD:AAL7291','species'),(918844,156408,'Hymenoptera sp. BOLD:AAL7292','species'),(918845,156408,'Hymenoptera sp. BOLD:AAL7293','species'),(918846,156408,'Hymenoptera sp. BOLD:AAL7294','species'),(918847,156408,'Hymenoptera sp. BOLD:AAL7302','species'),(918848,156408,'Hymenoptera sp. BOLD:AAL7670','species'),(918849,156408,'Hymenoptera sp. BOLD:AAL7671','species'),(918850,156408,'Hymenoptera sp. BOLD:AAL8224','species'),(918851,156408,'Hymenoptera sp. BOLD:AAL8225','species'),(918852,156408,'Hymenoptera sp. BOLD:AAL8226','species'),(918853,156408,'Hymenoptera sp. BOLD:AAL8227','species'),(918854,156408,'Hymenoptera sp. BOLD:AAL8228','species'),(918855,156408,'Hymenoptera sp. BOLD:AAL8229','species'),(918856,156408,'Hymenoptera sp. BOLD:AAL8230','species'),(918857,156408,'Hymenoptera sp. BOLD:AAL8231','species'),(918858,156408,'Hymenoptera sp. BOLD:AAL8233','species'),(918859,156408,'Hymenoptera sp. BOLD:AAL8234','species'),(918860,156408,'Hymenoptera sp. BOLD:AAL8236','species'),(918861,156408,'Hymenoptera sp. BOLD:AAL8237','species'),(918862,156408,'Hymenoptera sp. BOLD:AAL8238','species'),(918863,156408,'Hymenoptera sp. BOLD:AAL8239','species'),(918864,156408,'Hymenoptera sp. BOLD:AAL8240','species'),(918865,156408,'Hymenoptera sp. BOLD:AAL8241','species'),(918866,156408,'Hymenoptera sp. BOLD:AAL8242','species'),(918867,156408,'Hymenoptera sp. BOLD:AAL8243','species'),(918868,156408,'Hymenoptera sp. BOLD:AAL8260','species'),(918869,156408,'Hymenoptera sp. BOLD:AAL8261','species'),(918870,156408,'Hymenoptera sp. BOLD:AAL8262','species'),(918871,156408,'Hymenoptera sp. BOLD:AAL8263','species'),(918872,156408,'Hymenoptera sp. BOLD:AAL8264','species'),(918873,156408,'Hymenoptera sp. BOLD:AAL8265','species'),(918874,156408,'Hymenoptera sp. BOLD:AAL8266','species'),(918875,156408,'Hymenoptera sp. BOLD:AAL8267','species'),(918876,156408,'Hymenoptera sp. BOLD:AAL9365','species'),(918877,156408,'Hymenoptera sp. BOLD:AAL9379','species'),(918878,156408,'Hymenoptera sp. BOLD:AAL9714','species'),(918879,156408,'Hymenoptera sp. BOLD:AAL9715','species'),(918880,156408,'Hymenoptera sp. BOLD:AAL9716','species'),(918881,156408,'Hymenoptera sp. BOLD:AAL9717','species'),(918882,156408,'Hymenoptera sp. BOLD:AAL9718','species'),(918883,156408,'Hymenoptera sp. BOLD:AAL9719','species'),(918884,156408,'Hymenoptera sp. BOLD:AAL9720','species'),(918885,156408,'Hymenoptera sp. BOLD:AAL9721','species'),(918886,156408,'Hymenoptera sp. BOLD:AAL9722','species'),(918887,156408,'Hymenoptera sp. BOLD:AAL9723','species'),(918888,156408,'Hymenoptera sp. BOLD:AAL9857','species'),(918889,156408,'Hymenoptera sp. BOLD:AAL9860','species'),(918890,156408,'Hymenoptera sp. BOLD:AAL9871','species'),(918891,156408,'Hymenoptera sp. BOLD:AAL9872','species'),(918892,156408,'Hymenoptera sp. BOLD:AAM0050','species'),(918893,156408,'Hymenoptera sp. BOLD:AAM0150','species'),(918894,156408,'Hymenoptera sp. BOLD:AAM0432','species'),(918895,156408,'Hymenoptera sp. BOLD:AAM0532','species'),(918896,156408,'Hymenoptera sp. BOLD:AAM0533','species'),(918897,156408,'Hymenoptera sp. BOLD:AAM0534','species'),(918898,156408,'Hymenoptera sp. BOLD:AAM0544','species'),(918899,156408,'Hymenoptera sp. BOLD:AAM0737','species'),(918900,156408,'Hymenoptera sp. BOLD:AAM1047','species'),(918901,156408,'Hymenoptera sp. BOLD:AAM1048','species'),(918902,156408,'Hymenoptera sp. BOLD:AAM1049','species'),(918903,156408,'Hymenoptera sp. BOLD:AAM1050','species'),(918904,156408,'Hymenoptera sp. BOLD:AAM1051','species'),(918905,156408,'Hymenoptera sp. BOLD:AAM1052','species'),(918906,156408,'Hymenoptera sp. BOLD:AAM1053','species'),(918907,156408,'Hymenoptera sp. BOLD:AAM1054','species'),(918908,156408,'Hymenoptera sp. BOLD:AAM1055','species'),(918909,156408,'Hymenoptera sp. BOLD:AAM1056','species'),(918910,156408,'Hymenoptera sp. BOLD:AAM1057','species'),(918911,156408,'Hymenoptera sp. BOLD:AAM1058','species'),(918912,156408,'Hymenoptera sp. BOLD:AAM1059','species'),(918913,156408,'Hymenoptera sp. BOLD:AAM1060','species'),(918914,156408,'Hymenoptera sp. BOLD:AAM1061','species'),(918915,156408,'Hymenoptera sp. BOLD:AAM1062','species'),(918916,156408,'Hymenoptera sp. BOLD:AAM1063','species'),(918917,156408,'Hymenoptera sp. BOLD:AAM1064','species'),(918918,156408,'Hymenoptera sp. BOLD:AAM1065','species'),(918919,156408,'Hymenoptera sp. BOLD:AAM1066','species'),(918920,156408,'Hymenoptera sp. BOLD:AAM1067','species'),(918921,156408,'Hymenoptera sp. BOLD:AAM1068','species'),(918922,156408,'Hymenoptera sp. BOLD:AAM1069','species'),(918923,156408,'Hymenoptera sp. BOLD:AAM1070','species'),(918924,156408,'Hymenoptera sp. BOLD:AAM1071','species'),(918925,156408,'Hymenoptera sp. BOLD:AAM1072','species'),(918926,156408,'Hymenoptera sp. BOLD:AAM1073','species'),(918927,156408,'Hymenoptera sp. BOLD:AAM1074','species'),(918928,156408,'Hymenoptera sp. BOLD:AAM1075','species'),(918929,156408,'Hymenoptera sp. BOLD:AAM1076','species'),(918930,156408,'Hymenoptera sp. BOLD:AAM1077','species'),(918931,156408,'Hymenoptera sp. BOLD:AAM1078','species'),(918932,156408,'Hymenoptera sp. BOLD:AAM1079','species'),(918933,156408,'Hymenoptera sp. BOLD:AAM1080','species'),(918934,156408,'Hymenoptera sp. BOLD:AAM1081','species'),(918935,156408,'Hymenoptera sp. BOLD:AAM1082','species'),(918936,156408,'Hymenoptera sp. BOLD:AAM1083','species'),(918937,156408,'Hymenoptera sp. BOLD:AAM1084','species'),(918938,156408,'Hymenoptera sp. BOLD:AAM1085','species'),(918939,156408,'Hymenoptera sp. BOLD:AAM1086','species'),(918940,156408,'Hymenoptera sp. BOLD:AAM1087','species'),(918941,156408,'Hymenoptera sp. BOLD:AAM1088','species'),(918942,156408,'Hymenoptera sp. BOLD:AAM1089','species'),(918943,156408,'Hymenoptera sp. BOLD:AAM1090','species'),(918944,156408,'Hymenoptera sp. BOLD:AAM1091','species'),(918945,156408,'Hymenoptera sp. BOLD:AAM1092','species'),(918946,156408,'Hymenoptera sp. BOLD:AAM1093','species'),(918947,156408,'Hymenoptera sp. BOLD:AAM1094','species'),(918948,156408,'Hymenoptera sp. BOLD:AAM1095','species'),(918949,156408,'Hymenoptera sp. BOLD:AAM1096','species'),(918950,156408,'Hymenoptera sp. BOLD:AAM1097','species'),(918951,156408,'Hymenoptera sp. BOLD:AAM1098','species'),(918952,156408,'Hymenoptera sp. BOLD:AAM1099','species'),(918953,156408,'Hymenoptera sp. BOLD:AAM1100','species'),(918954,156408,'Hymenoptera sp. BOLD:AAM1101','species'),(918955,156408,'Hymenoptera sp. BOLD:AAM1102','species'),(918956,156408,'Hymenoptera sp. BOLD:AAM1103','species'),(918957,156408,'Hymenoptera sp. BOLD:AAM1104','species'),(918958,156408,'Hymenoptera sp. BOLD:AAM1105','species'),(918959,156408,'Hymenoptera sp. BOLD:AAM1106','species'),(918960,156408,'Hymenoptera sp. BOLD:AAM1107','species'),(918961,156408,'Hymenoptera sp. BOLD:AAM1108','species'),(918962,156408,'Hymenoptera sp. BOLD:AAM1109','species'),(918963,156408,'Hymenoptera sp. BOLD:AAM1110','species'),(918964,156408,'Hymenoptera sp. BOLD:AAM1111','species'),(918965,156408,'Hymenoptera sp. BOLD:AAM1112','species'),(918966,156408,'Hymenoptera sp. BOLD:AAM1113','species'),(918967,156408,'Hymenoptera sp. BOLD:AAM1114','species'),(918968,156408,'Hymenoptera sp. BOLD:AAM1115','species'),(918969,156408,'Hymenoptera sp. BOLD:AAM1116','species'),(918970,156408,'Hymenoptera sp. BOLD:AAM1117','species'),(918971,156408,'Hymenoptera sp. BOLD:AAM1175','species'),(918972,156408,'Hymenoptera sp. BOLD:AAM1176','species'),(918973,156408,'Hymenoptera sp. BOLD:AAM1177','species'),(918974,156408,'Hymenoptera sp. BOLD:AAM1178','species'),(918975,156408,'Hymenoptera sp. BOLD:AAM1179','species'),(918976,156408,'Hymenoptera sp. BOLD:AAM1180','species'),(918977,156408,'Hymenoptera sp. BOLD:AAM1181','species'),(918978,156408,'Hymenoptera sp. BOLD:AAM1255','species'),(918979,156408,'Hymenoptera sp. BOLD:AAM1256','species'),(918980,156408,'Hymenoptera sp. BOLD:AAM1293','species'),(918981,156408,'Hymenoptera sp. BOLD:AAM1323','species'),(918982,156408,'Hymenoptera sp. BOLD:AAM1418','species'),(918983,156408,'Hymenoptera sp. BOLD:AAM1435','species'),(918984,156408,'Hymenoptera sp. BOLD:AAM1443','species'),(918985,156408,'Hymenoptera sp. BOLD:AAM1444','species'),(918986,156408,'Hymenoptera sp. BOLD:AAM1445','species'),(918987,156408,'Hymenoptera sp. BOLD:AAM1446','species'),(918988,156408,'Hymenoptera sp. BOLD:AAM1453','species'),(918989,156408,'Hymenoptera sp. BOLD:AAM1674','species'),(918990,156408,'Hymenoptera sp. BOLD:AAM1675','species'),(918991,156408,'Hymenoptera sp. BOLD:AAM1690','species'),(918992,156408,'Hymenoptera sp. BOLD:AAM1691','species'),(918993,156408,'Hymenoptera sp. BOLD:AAM1692','species'),(918994,156408,'Hymenoptera sp. BOLD:AAM1693','species'),(918995,156408,'Hymenoptera sp. BOLD:AAM1694','species'),(918996,156408,'Hymenoptera sp. BOLD:AAM1703','species'),(918997,156408,'Hymenoptera sp. BOLD:AAM1704','species'),(918998,156408,'Hymenoptera sp. BOLD:AAM1711','species'),(918999,156408,'Hymenoptera sp. BOLD:AAM1715','species'),(919000,156408,'Hymenoptera sp. BOLD:AAM1716','species'),(919001,156408,'Hymenoptera sp. BOLD:AAM1719','species'),(919002,156408,'Hymenoptera sp. BOLD:AAM1720','species'),(919003,156408,'Hymenoptera sp. BOLD:AAM1721','species'),(919004,156408,'Hymenoptera sp. BOLD:AAM1722','species'),(919005,156408,'Hymenoptera sp. BOLD:AAM1840','species'),(919006,156408,'Hymenoptera sp. BOLD:AAM1841','species'),(919007,156408,'Hymenoptera sp. BOLD:AAM1842','species'),(919008,156408,'Hymenoptera sp. BOLD:AAM1848','species'),(919009,156408,'Hymenoptera sp. BOLD:AAM1868','species'),(919010,156408,'Hymenoptera sp. BOLD:AAM1869','species'),(919011,156408,'Hymenoptera sp. BOLD:AAM1870','species'),(919012,156408,'Hymenoptera sp. BOLD:AAM1944','species'),(919013,156408,'Hymenoptera sp. BOLD:AAM1976','species'),(919014,156408,'Hymenoptera sp. BOLD:AAM1990','species'),(919015,156408,'Hymenoptera sp. BOLD:AAM2035','species'),(919016,156408,'Hymenoptera sp. BOLD:AAM2036','species'),(919017,156408,'Hymenoptera sp. BOLD:AAM2037','species'),(919018,156408,'Hymenoptera sp. BOLD:AAM2038','species'),(919019,156408,'Hymenoptera sp. BOLD:AAM2039','species'),(919020,156408,'Hymenoptera sp. BOLD:AAM2040','species'),(919021,156408,'Hymenoptera sp. BOLD:AAM2041','species'),(919022,156408,'Hymenoptera sp. BOLD:AAM2042','species'),(919023,156408,'Hymenoptera sp. BOLD:AAM2043','species'),(919024,156408,'Hymenoptera sp. BOLD:AAM2044','species'),(919025,156408,'Hymenoptera sp. BOLD:AAM2045','species'),(919026,156408,'Hymenoptera sp. BOLD:AAM2046','species'),(919027,156408,'Hymenoptera sp. BOLD:AAM2076','species'),(919028,156408,'Hymenoptera sp. BOLD:AAM2126','species'),(919029,156408,'Hymenoptera sp. BOLD:AAM2131','species'),(919030,156408,'Hymenoptera sp. BOLD:AAM2229','species'),(919031,156408,'Hymenoptera sp. BOLD:AAM2254','species'),(919032,156408,'Hymenoptera sp. BOLD:AAM2381','species'),(919033,156408,'Hymenoptera sp. BOLD:AAM2384','species'),(919034,156408,'Hymenoptera sp. BOLD:AAM2429','species'),(919035,156408,'Hymenoptera sp. BOLD:AAM2430','species'),(919036,156408,'Hymenoptera sp. BOLD:AAM2431','species'),(919037,156408,'Hymenoptera sp. BOLD:AAM2436','species'),(919038,156408,'Hymenoptera sp. BOLD:AAM2437','species'),(919039,156408,'Hymenoptera sp. BOLD:AAM2438','species'),(919040,156408,'Hymenoptera sp. BOLD:AAM2439','species'),(919041,156408,'Hymenoptera sp. BOLD:AAM2456','species'),(919042,156408,'Hymenoptera sp. BOLD:AAM2500','species'),(919043,156408,'Hymenoptera sp. BOLD:AAM2536','species'),(919044,156408,'Hymenoptera sp. BOLD:AAM2537','species'),(919045,156408,'Hymenoptera sp. BOLD:AAM2538','species'),(919046,156408,'Hymenoptera sp. BOLD:AAM2539','species'),(919047,156408,'Hymenoptera sp. BOLD:AAM2544','species'),(919048,156408,'Hymenoptera sp. BOLD:AAM2545','species'),(919049,156408,'Hymenoptera sp. BOLD:AAM2546','species'),(919050,156408,'Hymenoptera sp. BOLD:AAM2547','species'),(919051,156408,'Hymenoptera sp. BOLD:AAM2548','species'),(919052,156408,'Hymenoptera sp. BOLD:AAM2549','species'),(919053,156408,'Hymenoptera sp. BOLD:AAM2550','species'),(919054,156408,'Hymenoptera sp. BOLD:AAM2551','species'),(919055,156408,'Hymenoptera sp. BOLD:AAM2552','species'),(919056,156408,'Hymenoptera sp. BOLD:AAM2553','species'),(919057,156408,'Hymenoptera sp. BOLD:AAM2554','species'),(919058,156408,'Hymenoptera sp. BOLD:AAM2614','species'),(919059,156408,'Hymenoptera sp. BOLD:AAM2615','species'),(919060,156408,'Hymenoptera sp. BOLD:AAM2616','species'),(919061,156408,'Hymenoptera sp. BOLD:AAM2617','species'),(919062,156408,'Hymenoptera sp. BOLD:AAM2618','species'),(919063,156408,'Hymenoptera sp. BOLD:AAM2620','species'),(919064,156408,'Hymenoptera sp. BOLD:AAM2621','species'),(919065,156408,'Hymenoptera sp. BOLD:AAM2636','species'),(919066,156408,'Hymenoptera sp. BOLD:AAM2637','species'),(919067,156408,'Hymenoptera sp. BOLD:AAM2638','species'),(919068,156408,'Hymenoptera sp. BOLD:AAM2688','species'),(919069,156408,'Hymenoptera sp. BOLD:AAM2730','species'),(919070,156408,'Hymenoptera sp. BOLD:AAM2731','species'),(919071,156408,'Hymenoptera sp. BOLD:AAM2732','species'),(919072,156408,'Hymenoptera sp. BOLD:AAM2733','species'),(919073,156408,'Hymenoptera sp. BOLD:AAM2734','species'),(919074,156408,'Hymenoptera sp. BOLD:AAM2735','species'),(919075,156408,'Hymenoptera sp. BOLD:AAM2739','species'),(919076,156408,'Hymenoptera sp. BOLD:AAM2740','species'),(919077,156408,'Hymenoptera sp. BOLD:AAM2741','species'),(919078,156408,'Hymenoptera sp. BOLD:AAM2781','species'),(919079,156408,'Hymenoptera sp. BOLD:AAM2784','species'),(919080,156408,'Hymenoptera sp. BOLD:AAM2796','species'),(919081,156408,'Hymenoptera sp. BOLD:AAM2797','species'),(919082,156408,'Hymenoptera sp. BOLD:AAM2821','species'),(919083,156408,'Hymenoptera sp. BOLD:AAM2859','species'),(919084,156408,'Hymenoptera sp. BOLD:AAM2860','species'),(919085,156408,'Hymenoptera sp. BOLD:AAM2861','species'),(919086,156408,'Hymenoptera sp. BOLD:AAM2862','species'),(919087,156408,'Hymenoptera sp. BOLD:AAM2863','species'),(919088,156408,'Hymenoptera sp. BOLD:AAM2864','species'),(919089,156408,'Hymenoptera sp. BOLD:AAM2865','species'),(919090,156408,'Hymenoptera sp. BOLD:AAM2866','species'),(919091,156408,'Hymenoptera sp. BOLD:AAM2867','species'),(919092,156408,'Hymenoptera sp. BOLD:AAM2868','species'),(919093,156408,'Hymenoptera sp. BOLD:AAM2869','species'),(919094,156408,'Hymenoptera sp. BOLD:AAM2870','species'),(919095,156408,'Hymenoptera sp. BOLD:AAM2871','species'),(919096,156408,'Hymenoptera sp. BOLD:AAM2872','species'),(919097,156408,'Hymenoptera sp. BOLD:AAM2873','species'),(919098,156408,'Hymenoptera sp. BOLD:AAM2874','species'),(919099,156408,'Hymenoptera sp. BOLD:AAM2875','species'),(919100,156408,'Hymenoptera sp. BOLD:AAM2876','species'),(919101,156408,'Hymenoptera sp. BOLD:AAM2877','species'),(919102,156408,'Hymenoptera sp. BOLD:AAM2878','species'),(919103,156408,'Hymenoptera sp. BOLD:AAM2879','species'),(919104,156408,'Hymenoptera sp. BOLD:AAM2880','species'),(919105,156408,'Hymenoptera sp. BOLD:AAM2881','species'),(919106,156408,'Hymenoptera sp. BOLD:AAM2952','species'),(919107,156408,'Hymenoptera sp. BOLD:AAM2953','species'),(919108,156408,'Hymenoptera sp. BOLD:AAM2962','species'),(919109,156408,'Hymenoptera sp. BOLD:AAM2963','species'),(919110,156408,'Hymenoptera sp. BOLD:AAM2964','species'),(919111,156408,'Hymenoptera sp. BOLD:AAM2965','species'),(919112,156408,'Hymenoptera sp. BOLD:AAM2966','species'),(919113,156408,'Hymenoptera sp. BOLD:AAM2967','species'),(919114,156408,'Hymenoptera sp. BOLD:AAM2968','species'),(919115,156408,'Hymenoptera sp. BOLD:AAM2969','species'),(919116,156408,'Hymenoptera sp. BOLD:AAM2970','species'),(919117,156408,'Hymenoptera sp. BOLD:AAM2971','species'),(919118,156408,'Hymenoptera sp. BOLD:AAM2972','species'),(919119,156408,'Hymenoptera sp. BOLD:AAM2973','species'),(919120,156408,'Hymenoptera sp. BOLD:AAM2974','species'),(919121,156408,'Hymenoptera sp. BOLD:AAM2975','species'),(919122,156408,'Hymenoptera sp. BOLD:AAM2976','species'),(919123,156408,'Hymenoptera sp. BOLD:AAM2977','species'),(919124,156408,'Hymenoptera sp. BOLD:AAM2978','species'),(919125,156408,'Hymenoptera sp. BOLD:AAM2979','species'),(919126,156408,'Hymenoptera sp. BOLD:AAM2980','species'),(919127,156408,'Hymenoptera sp. BOLD:AAM2981','species'),(919128,156408,'Hymenoptera sp. BOLD:AAM2982','species'),(919129,156408,'Hymenoptera sp. BOLD:AAM2983','species'),(919130,156408,'Hymenoptera sp. BOLD:AAM2985','species'),(919131,156408,'Hymenoptera sp. BOLD:AAM2986','species'),(919132,156408,'Hymenoptera sp. BOLD:AAM2987','species'),(919133,156408,'Hymenoptera sp. BOLD:AAM2988','species'),(919134,156408,'Hymenoptera sp. BOLD:AAM2989','species'),(919135,156408,'Hymenoptera sp. BOLD:AAM2991','species'),(919136,156408,'Hymenoptera sp. BOLD:AAM2992','species'),(919137,156408,'Hymenoptera sp. BOLD:AAM2993','species'),(919138,156408,'Hymenoptera sp. BOLD:AAM2994','species'),(919139,156408,'Hymenoptera sp. BOLD:AAM2995','species'),(919140,156408,'Hymenoptera sp. BOLD:AAM3077','species'),(919141,156408,'Hymenoptera sp. BOLD:AAM3089','species'),(919142,156408,'Hymenoptera sp. BOLD:AAM3090','species'),(919143,156408,'Hymenoptera sp. BOLD:AAM3091','species'),(919144,156408,'Hymenoptera sp. BOLD:AAM3092','species'),(919145,156408,'Hymenoptera sp. BOLD:AAM3109','species'),(919146,156408,'Hymenoptera sp. BOLD:AAM3144','species'),(919147,156408,'Hymenoptera sp. BOLD:AAM3152','species'),(919148,156408,'Hymenoptera sp. BOLD:AAM3210','species'),(919149,156408,'Hymenoptera sp. BOLD:AAM3214','species'),(919150,156408,'Hymenoptera sp. BOLD:AAM3215','species'),(919151,156408,'Hymenoptera sp. BOLD:AAM3216','species'),(919152,156408,'Hymenoptera sp. BOLD:AAM3270','species'),(919153,156408,'Hymenoptera sp. BOLD:AAM3271','species'),(919154,156408,'Hymenoptera sp. BOLD:AAM3272','species'),(919155,156408,'Hymenoptera sp. BOLD:AAM3275','species'),(919156,156408,'Hymenoptera sp. BOLD:AAM3292','species'),(919157,156408,'Hymenoptera sp. BOLD:AAM3293','species'),(919158,156408,'Hymenoptera sp. BOLD:AAM3294','species'),(919159,156408,'Hymenoptera sp. BOLD:AAM3295','species'),(919160,156408,'Hymenoptera sp. BOLD:AAM3296','species'),(919161,156408,'Hymenoptera sp. BOLD:AAM3297','species'),(919162,156408,'Hymenoptera sp. BOLD:AAM3298','species'),(919163,156408,'Hymenoptera sp. BOLD:AAM3299','species'),(919164,156408,'Hymenoptera sp. BOLD:AAM3301','species'),(919165,156408,'Hymenoptera sp. BOLD:AAM3302','species'),(919166,156408,'Hymenoptera sp. BOLD:AAM3316','species'),(919167,156408,'Hymenoptera sp. BOLD:AAM3317','species'),(919168,156408,'Hymenoptera sp. BOLD:AAM3319','species'),(919169,156408,'Hymenoptera sp. BOLD:AAM3321','species'),(919170,156408,'Hymenoptera sp. BOLD:AAM3322','species'),(919171,156408,'Hymenoptera sp. BOLD:AAM3324','species'),(919172,156408,'Hymenoptera sp. BOLD:AAM3325','species'),(919173,156408,'Hymenoptera sp. BOLD:AAM3326','species'),(919174,156408,'Hymenoptera sp. BOLD:AAM3327','species'),(919175,156408,'Hymenoptera sp. BOLD:AAM3328','species'),(919176,156408,'Hymenoptera sp. BOLD:AAM3329','species'),(919177,156408,'Hymenoptera sp. BOLD:AAM3330','species'),(919178,156408,'Hymenoptera sp. BOLD:AAM3331','species'),(919179,156408,'Hymenoptera sp. BOLD:AAM3332','species'),(919180,156408,'Hymenoptera sp. BOLD:AAM3333','species'),(919181,156408,'Hymenoptera sp. BOLD:AAM3334','species'),(919182,156408,'Hymenoptera sp. BOLD:AAM3335','species'),(919183,156408,'Hymenoptera sp. BOLD:AAM3336','species'),(919184,156408,'Hymenoptera sp. BOLD:AAM3337','species'),(919185,156408,'Hymenoptera sp. BOLD:AAM3338','species'),(919186,156408,'Hymenoptera sp. BOLD:AAM3339','species'),(919187,156408,'Hymenoptera sp. BOLD:AAM3340','species'),(919188,156408,'Hymenoptera sp. BOLD:AAM3355','species'),(919189,156408,'Hymenoptera sp. BOLD:AAM3397','species'),(919190,156408,'Hymenoptera sp. BOLD:AAM3398','species'),(919191,156408,'Hymenoptera sp. BOLD:AAM3399','species'),(919192,156408,'Hymenoptera sp. BOLD:AAM3400','species'),(919193,156408,'Hymenoptera sp. BOLD:AAM3401','species'),(919194,156408,'Hymenoptera sp. BOLD:AAM3489','species'),(919195,156408,'Hymenoptera sp. BOLD:AAM3491','species'),(919196,156408,'Hymenoptera sp. BOLD:AAM3500','species'),(919197,156408,'Hymenoptera sp. BOLD:AAM3501','species'),(919198,156408,'Hymenoptera sp. BOLD:AAM3514','species'),(919199,156408,'Hymenoptera sp. BOLD:AAM3515','species'),(919200,156408,'Hymenoptera sp. BOLD:AAM3516','species'),(919201,156408,'Hymenoptera sp. BOLD:AAM3517','species'),(919202,156408,'Hymenoptera sp. BOLD:AAM3518','species'),(919203,156408,'Hymenoptera sp. BOLD:AAM3519','species'),(919204,156408,'Hymenoptera sp. BOLD:AAM3520','species'),(919205,156408,'Hymenoptera sp. BOLD:AAM3523','species'),(919206,156408,'Hymenoptera sp. BOLD:AAM3524','species'),(919207,156408,'Hymenoptera sp. BOLD:AAM3525','species'),(919208,156408,'Hymenoptera sp. BOLD:AAM3527','species'),(919209,156408,'Hymenoptera sp. BOLD:AAM3528','species'),(919210,156408,'Hymenoptera sp. BOLD:AAM3529','species'),(919211,156408,'Hymenoptera sp. BOLD:AAM3530','species'),(919212,156408,'Hymenoptera sp. BOLD:AAM3531','species'),(919213,156408,'Hymenoptera sp. BOLD:AAM3532','species'),(919214,156408,'Hymenoptera sp. BOLD:AAM3534','species'),(919215,156408,'Hymenoptera sp. BOLD:AAM3535','species'),(919216,156408,'Hymenoptera sp. BOLD:AAM3537','species'),(919217,156408,'Hymenoptera sp. BOLD:AAM3538','species'),(919218,156408,'Hymenoptera sp. BOLD:AAM3539','species'),(919219,156408,'Hymenoptera sp. BOLD:AAM3540','species'),(919220,156408,'Hymenoptera sp. BOLD:AAM3541','species'),(919221,156408,'Hymenoptera sp. BOLD:AAM3542','species'),(919222,156408,'Hymenoptera sp. BOLD:AAM3561','species'),(919223,156408,'Hymenoptera sp. BOLD:AAM3562','species'),(919224,156408,'Hymenoptera sp. BOLD:AAM3563','species'),(919225,156408,'Hymenoptera sp. BOLD:AAM3573','species'),(919226,156408,'Hymenoptera sp. BOLD:AAM3576','species'),(919227,156408,'Hymenoptera sp. BOLD:AAM3577','species'),(919228,156408,'Hymenoptera sp. BOLD:AAM3578','species'),(919229,156408,'Hymenoptera sp. BOLD:AAM3580','species'),(919230,156408,'Hymenoptera sp. BOLD:AAM3619','species'),(919231,156408,'Hymenoptera sp. BOLD:AAM3639','species'),(919232,156408,'Hymenoptera sp. BOLD:AAM3640','species'),(919233,156408,'Hymenoptera sp. BOLD:AAM3675','species'),(919234,156408,'Hymenoptera sp. BOLD:AAM3751','species'),(919235,156408,'Hymenoptera sp. BOLD:AAM3752','species'),(919236,156408,'Hymenoptera sp. BOLD:AAM3753','species'),(919237,156408,'Hymenoptera sp. BOLD:AAM3754','species'),(919238,156408,'Hymenoptera sp. BOLD:AAM3755','species'),(919239,156408,'Hymenoptera sp. BOLD:AAM3756','species'),(919240,156408,'Hymenoptera sp. BOLD:AAM3757','species'),(919241,156408,'Hymenoptera sp. BOLD:AAM3758','species'),(919242,156408,'Hymenoptera sp. BOLD:AAM3761','species'),(919243,156408,'Hymenoptera sp. BOLD:AAM3763','species'),(919244,156408,'Hymenoptera sp. BOLD:AAM3764','species'),(919245,156408,'Hymenoptera sp. BOLD:AAM3777','species'),(919246,156408,'Hymenoptera sp. BOLD:AAM3778','species'),(919247,156408,'Hymenoptera sp. BOLD:AAM3779','species'),(919248,156408,'Hymenoptera sp. BOLD:AAM3785','species'),(919249,156408,'Hymenoptera sp. BOLD:AAM3786','species'),(919250,156408,'Hymenoptera sp. BOLD:AAM3787','species'),(919251,156408,'Hymenoptera sp. BOLD:AAM3791','species'),(919252,156408,'Hymenoptera sp. BOLD:AAM3793','species'),(919253,156408,'Hymenoptera sp. BOLD:AAM3794','species'),(919254,156408,'Hymenoptera sp. BOLD:AAM3795','species'),(919255,156408,'Hymenoptera sp. BOLD:AAM3796','species'),(919256,156408,'Hymenoptera sp. BOLD:AAM3797','species'),(919257,156408,'Hymenoptera sp. BOLD:AAM3798','species'),(919258,156408,'Hymenoptera sp. BOLD:AAM3799','species'),(919259,156408,'Hymenoptera sp. BOLD:AAM3802','species'),(919260,156408,'Hymenoptera sp. BOLD:AAM3803','species'),(919261,156408,'Hymenoptera sp. BOLD:AAM3811','species'),(919262,156408,'Hymenoptera sp. BOLD:AAM3813','species'),(919263,156408,'Hymenoptera sp. BOLD:AAM3814','species'),(919264,156408,'Hymenoptera sp. BOLD:AAM3835','species'),(919265,156408,'Hymenoptera sp. BOLD:AAM3836','species'),(919266,156408,'Hymenoptera sp. BOLD:AAM3864','species'),(919267,156408,'Hymenoptera sp. BOLD:AAM3865','species'),(919268,156408,'Hymenoptera sp. BOLD:AAM3879','species'),(919269,156408,'Hymenoptera sp. BOLD:AAM3885','species'),(919270,156408,'Hymenoptera sp. BOLD:AAM3893','species'),(919271,156408,'Hymenoptera sp. BOLD:AAM3894','species'),(919272,156408,'Hymenoptera sp. BOLD:AAM3895','species'),(919273,156408,'Hymenoptera sp. BOLD:AAM3899','species'),(919274,156408,'Hymenoptera sp. BOLD:AAM3906','species'),(919275,156408,'Hymenoptera sp. BOLD:AAM3918','species'),(919276,156408,'Hymenoptera sp. BOLD:AAM3937','species'),(919277,156408,'Hymenoptera sp. BOLD:AAM3960','species'),(919278,156408,'Hymenoptera sp. BOLD:AAM3988','species'),(919279,156408,'Hymenoptera sp. BOLD:AAM3989','species'),(919280,156408,'Hymenoptera sp. BOLD:AAM3990','species'),(919281,156408,'Hymenoptera sp. BOLD:AAM3991','species'),(919282,156408,'Hymenoptera sp. BOLD:AAM3993','species'),(919283,156408,'Hymenoptera sp. BOLD:AAM4006','species'),(919284,156408,'Hymenoptera sp. BOLD:AAM4009','species'),(919285,156408,'Hymenoptera sp. BOLD:AAM4010','species'),(919286,156408,'Hymenoptera sp. BOLD:AAM4013','species'),(919287,156408,'Hymenoptera sp. BOLD:AAM4014','species'),(919288,156408,'Hymenoptera sp. BOLD:AAM4019','species'),(919289,156408,'Hymenoptera sp. BOLD:AAM4020','species'),(919290,156408,'Hymenoptera sp. BOLD:AAM4021','species'),(919291,156408,'Hymenoptera sp. BOLD:AAM4041','species'),(919292,156408,'Hymenoptera sp. BOLD:AAM4042','species'),(919293,156408,'Hymenoptera sp. BOLD:AAM4045','species'),(919294,156408,'Hymenoptera sp. BOLD:AAM4072','species'),(919295,156408,'Hymenoptera sp. BOLD:AAM4079','species'),(919296,156408,'Hymenoptera sp. BOLD:AAM4080','species'),(919297,156408,'Hymenoptera sp. BOLD:AAM4082','species'),(919298,156408,'Hymenoptera sp. BOLD:AAM4087','species'),(919299,156408,'Hymenoptera sp. BOLD:AAM4088','species'),(919300,156408,'Hymenoptera sp. BOLD:AAM4113','species'),(919301,156408,'Hymenoptera sp. BOLD:AAM4181','species'),(919302,156408,'Hymenoptera sp. BOLD:AAM4182','species'),(919303,156408,'Hymenoptera sp. BOLD:AAM4184','species'),(919304,156408,'Hymenoptera sp. BOLD:AAM4185','species'),(919305,156408,'Hymenoptera sp. BOLD:AAM4186','species'),(919306,156408,'Hymenoptera sp. BOLD:AAM4187','species'),(919307,156408,'Hymenoptera sp. BOLD:AAM4188','species'),(919308,156408,'Hymenoptera sp. BOLD:AAM4189','species'),(919309,156408,'Hymenoptera sp. BOLD:AAM4199','species'),(919310,156408,'Hymenoptera sp. BOLD:AAM4210','species'),(919311,156408,'Hymenoptera sp. BOLD:AAM4245','species'),(919312,156408,'Hymenoptera sp. BOLD:AAM4246','species'),(919313,156408,'Hymenoptera sp. BOLD:AAM4282','species'),(919314,156408,'Hymenoptera sp. BOLD:AAM4283','species'),(919315,156408,'Hymenoptera sp. BOLD:AAM4299','species'),(919316,156408,'Hymenoptera sp. BOLD:AAM4311','species'),(919317,156408,'Hymenoptera sp. BOLD:AAM4328','species'),(919318,156408,'Hymenoptera sp. BOLD:AAM4330','species'),(919319,156408,'Hymenoptera sp. BOLD:AAM4331','species'),(919320,156408,'Hymenoptera sp. BOLD:AAM4341','species'),(919321,156408,'Hymenoptera sp. BOLD:AAM4342','species'),(919322,156408,'Hymenoptera sp. BOLD:AAM4358','species'),(919323,156408,'Hymenoptera sp. BOLD:AAM4363','species'),(919324,156408,'Hymenoptera sp. BOLD:AAM4377','species'),(919325,156408,'Hymenoptera sp. BOLD:AAM4412','species'),(919326,156408,'Hymenoptera sp. BOLD:AAM4413','species'),(919327,156408,'Hymenoptera sp. BOLD:AAM4414','species'),(919328,156408,'Hymenoptera sp. BOLD:AAM4415','species'),(919329,156408,'Hymenoptera sp. BOLD:AAM4416','species'),(919330,156408,'Hymenoptera sp. BOLD:AAM4486','species'),(919331,156408,'Hymenoptera sp. BOLD:AAM4507','species'),(919332,156408,'Hymenoptera sp. BOLD:AAM4510','species'),(919333,156408,'Hymenoptera sp. BOLD:AAM4516','species'),(919334,156408,'Hymenoptera sp. BOLD:AAM4527','species'),(919335,156408,'Hymenoptera sp. BOLD:AAM4579','species'),(919336,156408,'Hymenoptera sp. BOLD:AAM4589','species'),(919337,156408,'Hymenoptera sp. BOLD:AAM4590','species'),(919338,156408,'Hymenoptera sp. BOLD:AAM4593','species'),(919339,156408,'Hymenoptera sp. BOLD:AAM4594','species'),(919340,156408,'Hymenoptera sp. BOLD:AAM4627','species'),(919341,156408,'Hymenoptera sp. BOLD:AAM4651','species'),(919342,156408,'Hymenoptera sp. BOLD:AAM4652','species'),(919343,156408,'Hymenoptera sp. BOLD:AAM4669','species'),(919344,156408,'Hymenoptera sp. BOLD:AAM4670','species'),(919345,156408,'Hymenoptera sp. BOLD:AAM4671','species'),(919346,156408,'Hymenoptera sp. BOLD:AAM4688','species'),(919347,156408,'Hymenoptera sp. BOLD:AAM4692','species'),(919348,156408,'Hymenoptera sp. BOLD:AAM4699','species'),(919349,156408,'Hymenoptera sp. BOLD:AAM4702','species'),(919350,156408,'Hymenoptera sp. BOLD:AAM4722','species'),(919351,156408,'Hymenoptera sp. BOLD:AAM4740','species'),(919352,156408,'Hymenoptera sp. BOLD:AAM4745','species'),(919353,156408,'Hymenoptera sp. BOLD:AAM4754','species'),(919354,156408,'Hymenoptera sp. BOLD:AAM4755','species'),(919355,156408,'Hymenoptera sp. BOLD:AAM4764','species'),(919356,156408,'Hymenoptera sp. BOLD:AAM4774','species'),(919357,156408,'Hymenoptera sp. BOLD:AAM4785','species'),(919358,156408,'Hymenoptera sp. BOLD:AAM4820','species'),(919359,156408,'Hymenoptera sp. BOLD:AAM4849','species'),(919360,156408,'Hymenoptera sp. BOLD:AAM4852','species'),(919361,156408,'Hymenoptera sp. BOLD:AAM4859','species'),(919362,156408,'Hymenoptera sp. BOLD:AAM4868','species'),(919363,156408,'Hymenoptera sp. BOLD:AAM4869','species'),(919364,156408,'Hymenoptera sp. BOLD:AAM4887','species'),(919365,156408,'Hymenoptera sp. BOLD:AAM4888','species'),(919366,156408,'Hymenoptera sp. BOLD:AAM4918','species'),(919367,156408,'Hymenoptera sp. BOLD:AAM4919','species'),(919368,156408,'Hymenoptera sp. BOLD:AAM4920','species'),(919369,156408,'Hymenoptera sp. BOLD:AAM4924','species'),(919370,156408,'Hymenoptera sp. BOLD:AAM4925','species'),(919371,156408,'Hymenoptera sp. BOLD:AAM4934','species'),(919372,156408,'Hymenoptera sp. BOLD:AAM4941','species'),(919373,156408,'Hymenoptera sp. BOLD:AAM4942','species'),(919374,156408,'Hymenoptera sp. BOLD:AAM4947','species'),(919375,156408,'Hymenoptera sp. BOLD:AAM4950','species'),(919376,156408,'Hymenoptera sp. BOLD:AAM4968','species'),(919377,156408,'Hymenoptera sp. BOLD:AAM4996','species'),(919378,156408,'Hymenoptera sp. BOLD:AAM4998','species'),(919379,156408,'Hymenoptera sp. BOLD:AAM5005','species'),(919380,156408,'Hymenoptera sp. BOLD:AAM5015','species'),(919381,156408,'Hymenoptera sp. BOLD:AAM5017','species'),(919382,156408,'Hymenoptera sp. BOLD:AAM5070','species'),(919383,156408,'Hymenoptera sp. BOLD:AAM5071','species'),(919384,156408,'Hymenoptera sp. BOLD:AAM5075','species'),(919385,156408,'Hymenoptera sp. BOLD:AAM5119','species'),(919386,156408,'Hymenoptera sp. BOLD:AAM5149','species'),(919387,156408,'Hymenoptera sp. BOLD:AAM5150','species'),(919388,156408,'Hymenoptera sp. BOLD:AAM5151','species'),(919389,156408,'Hymenoptera sp. BOLD:AAM5152','species'),(919390,156408,'Hymenoptera sp. BOLD:AAM5157','species'),(919391,156408,'Hymenoptera sp. BOLD:AAM5187','species'),(919392,156408,'Hymenoptera sp. BOLD:AAM5192','species'),(919393,156408,'Hymenoptera sp. BOLD:AAM5193','species'),(919394,156408,'Hymenoptera sp. BOLD:AAM5194','species'),(919395,156408,'Hymenoptera sp. BOLD:AAM5196','species'),(919396,156408,'Hymenoptera sp. BOLD:AAM5211','species'),(919397,156408,'Hymenoptera sp. BOLD:AAM5214','species'),(919398,156408,'Hymenoptera sp. BOLD:AAM5222','species'),(919399,156408,'Hymenoptera sp. BOLD:AAM5223','species'),(919400,156408,'Hymenoptera sp. BOLD:AAM5224','species'),(919401,156408,'Hymenoptera sp. BOLD:AAM5225','species'),(919402,156408,'Hymenoptera sp. BOLD:AAM5226','species'),(919403,156408,'Hymenoptera sp. BOLD:AAM5227','species'),(919404,156408,'Hymenoptera sp. BOLD:AAM5228','species'),(919405,156408,'Hymenoptera sp. BOLD:AAM5229','species'),(919406,156408,'Hymenoptera sp. BOLD:AAM5230','species'),(919407,156408,'Hymenoptera sp. BOLD:AAM5231','species'),(919408,156408,'Hymenoptera sp. BOLD:AAM5236','species'),(919409,156408,'Hymenoptera sp. BOLD:AAM5257','species'),(919410,156408,'Hymenoptera sp. BOLD:AAM5266','species'),(919411,156408,'Hymenoptera sp. BOLD:AAM5267','species'),(919412,156408,'Hymenoptera sp. BOLD:AAM5279','species'),(919413,156408,'Hymenoptera sp. BOLD:AAM5280','species'),(919414,156408,'Hymenoptera sp. BOLD:AAM5292','species'),(919415,156408,'Hymenoptera sp. BOLD:AAM5313','species'),(919416,156408,'Hymenoptera sp. BOLD:AAM5314','species'),(919417,156408,'Hymenoptera sp. BOLD:AAM5315','species'),(919418,156408,'Hymenoptera sp. BOLD:AAM5317','species'),(919419,156408,'Hymenoptera sp. BOLD:AAM5353','species'),(919420,156408,'Hymenoptera sp. BOLD:AAM5357','species'),(919421,156408,'Hymenoptera sp. BOLD:AAM5378','species'),(919422,156408,'Hymenoptera sp. BOLD:AAM5381','species'),(919423,156408,'Hymenoptera sp. BOLD:AAM5382','species'),(919424,156408,'Hymenoptera sp. BOLD:AAM5396','species'),(919425,156408,'Hymenoptera sp. BOLD:AAM5431','species'),(919426,156408,'Hymenoptera sp. BOLD:AAM5432','species'),(919427,156408,'Hymenoptera sp. BOLD:AAM5452','species'),(919428,156408,'Hymenoptera sp. BOLD:AAM5453','species'),(919429,156408,'Hymenoptera sp. BOLD:AAM5454','species'),(919430,156408,'Hymenoptera sp. BOLD:AAM5474','species'),(919431,156408,'Hymenoptera sp. BOLD:AAM5476','species'),(919432,156408,'Hymenoptera sp. BOLD:AAM5481','species'),(919433,156408,'Hymenoptera sp. BOLD:AAM5482','species'),(919434,156408,'Hymenoptera sp. BOLD:AAM5483','species'),(919435,156408,'Hymenoptera sp. BOLD:AAM5488','species'),(919436,156408,'Hymenoptera sp. BOLD:AAM5523','species'),(919437,156408,'Hymenoptera sp. BOLD:AAM5524','species'),(919438,156408,'Hymenoptera sp. BOLD:AAM5526','species'),(919439,156408,'Hymenoptera sp. BOLD:AAM5527','species'),(919440,156408,'Hymenoptera sp. BOLD:AAM5535','species'),(919441,156408,'Hymenoptera sp. BOLD:AAM5539','species'),(919442,156408,'Hymenoptera sp. BOLD:AAM5540','species'),(919443,156408,'Hymenoptera sp. BOLD:AAM5541','species'),(919444,156408,'Hymenoptera sp. BOLD:AAM5570','species'),(919445,156408,'Hymenoptera sp. BOLD:AAM5574','species'),(919446,156408,'Hymenoptera sp. BOLD:AAM5575','species'),(919447,156408,'Hymenoptera sp. BOLD:AAM5576','species'),(919448,156408,'Hymenoptera sp. BOLD:AAM5579','species'),(919449,156408,'Hymenoptera sp. BOLD:AAM5580','species'),(919450,156408,'Hymenoptera sp. BOLD:AAM5581','species'),(919451,156408,'Hymenoptera sp. BOLD:AAM5582','species'),(919452,156408,'Hymenoptera sp. BOLD:AAM5586','species'),(919453,156408,'Hymenoptera sp. BOLD:AAM5595','species'),(919454,156408,'Hymenoptera sp. BOLD:AAM5596','species'),(919455,156408,'Hymenoptera sp. BOLD:AAM5597','species'),(919456,156408,'Hymenoptera sp. BOLD:AAM5598','species'),(919457,156408,'Hymenoptera sp. BOLD:AAM5606','species'),(919458,156408,'Hymenoptera sp. BOLD:AAM5607','species'),(919459,156408,'Hymenoptera sp. BOLD:AAM5609','species'),(919460,156408,'Hymenoptera sp. BOLD:AAM5610','species'),(919461,156408,'Hymenoptera sp. BOLD:AAM5611','species'),(919462,156408,'Hymenoptera sp. BOLD:AAM5612','species'),(919463,156408,'Hymenoptera sp. BOLD:AAM5613','species'),(919464,156408,'Hymenoptera sp. BOLD:AAM5614','species'),(919465,156408,'Hymenoptera sp. BOLD:AAM5615','species'),(919466,156408,'Hymenoptera sp. BOLD:AAM5616','species'),(919467,156408,'Hymenoptera sp. BOLD:AAM5617','species'),(919468,156408,'Hymenoptera sp. BOLD:AAM5629','species'),(919469,156408,'Hymenoptera sp. BOLD:AAM5630','species'),(919470,156408,'Hymenoptera sp. BOLD:AAM5639','species'),(919471,156408,'Hymenoptera sp. BOLD:AAM5640','species'),(919472,156408,'Hymenoptera sp. BOLD:AAM5642','species'),(919473,156408,'Hymenoptera sp. BOLD:AAM5643','species'),(919474,156408,'Hymenoptera sp. BOLD:AAM5644','species'),(919475,156408,'Hymenoptera sp. BOLD:AAM5645','species'),(919476,156408,'Hymenoptera sp. BOLD:AAM5646','species'),(919477,156408,'Hymenoptera sp. BOLD:AAM5647','species'),(919478,156408,'Hymenoptera sp. BOLD:AAM5648','species'),(919479,156408,'Hymenoptera sp. BOLD:AAM5649','species'),(919480,156408,'Hymenoptera sp. BOLD:AAM5650','species'),(919481,156408,'Hymenoptera sp. BOLD:AAM5651','species'),(919482,156408,'Hymenoptera sp. BOLD:AAM5652','species'),(919483,156408,'Hymenoptera sp. BOLD:AAM5654','species'),(919484,156408,'Hymenoptera sp. BOLD:AAM5655','species'),(919485,156408,'Hymenoptera sp. BOLD:AAM5656','species'),(919486,156408,'Hymenoptera sp. BOLD:AAM5657','species'),(919487,156408,'Hymenoptera sp. BOLD:AAM5659','species'),(919488,156408,'Hymenoptera sp. BOLD:AAM5660','species'),(919489,156408,'Hymenoptera sp. BOLD:AAM5661','species'),(919490,156408,'Hymenoptera sp. BOLD:AAM5662','species'),(919491,156408,'Hymenoptera sp. BOLD:AAM5663','species'),(919492,156408,'Hymenoptera sp. BOLD:AAM5664','species'),(919493,156408,'Hymenoptera sp. BOLD:AAM5665','species'),(919494,156408,'Hymenoptera sp. BOLD:AAM5666','species'),(919495,156408,'Hymenoptera sp. BOLD:AAM5667','species'),(919496,156408,'Hymenoptera sp. BOLD:AAM5668','species'),(919497,156408,'Hymenoptera sp. BOLD:AAM5669','species'),(919498,156408,'Hymenoptera sp. BOLD:AAM5670','species'),(919499,156408,'Hymenoptera sp. BOLD:AAM5671','species'),(919500,156408,'Hymenoptera sp. BOLD:AAM5672','species'),(919501,156408,'Hymenoptera sp. BOLD:AAM5673','species'),(919502,156408,'Hymenoptera sp. BOLD:AAM5674','species'),(919503,156408,'Hymenoptera sp. BOLD:AAM5675','species'),(919504,156408,'Hymenoptera sp. BOLD:AAM5676','species'),(919505,156408,'Hymenoptera sp. BOLD:AAM5678','species'),(919506,156408,'Hymenoptera sp. BOLD:AAM5679','species'),(919507,156408,'Hymenoptera sp. BOLD:AAM5680','species'),(919508,156408,'Hymenoptera sp. BOLD:AAM5681','species'),(919509,156408,'Hymenoptera sp. BOLD:AAM5682','species'),(919510,156408,'Hymenoptera sp. BOLD:AAM5683','species'),(919511,156408,'Hymenoptera sp. BOLD:AAM5684','species'),(919512,156408,'Hymenoptera sp. BOLD:AAM5685','species'),(919513,156408,'Hymenoptera sp. BOLD:AAM5710','species'),(919514,156408,'Hymenoptera sp. BOLD:AAM5711','species'),(919515,156408,'Hymenoptera sp. BOLD:AAM5734','species'),(919516,156408,'Hymenoptera sp. BOLD:AAM5735','species'),(919517,156408,'Hymenoptera sp. BOLD:AAM5736','species'),(919518,156408,'Hymenoptera sp. BOLD:AAM5737','species'),(919519,156408,'Hymenoptera sp. BOLD:AAM5738','species'),(919520,156408,'Hymenoptera sp. BOLD:AAM5739','species'),(919521,156408,'Hymenoptera sp. BOLD:AAM5740','species'),(919522,156408,'Hymenoptera sp. BOLD:AAM5741','species'),(919523,156408,'Hymenoptera sp. BOLD:AAM5742','species'),(919524,156408,'Hymenoptera sp. BOLD:AAM5743','species'),(919525,156408,'Hymenoptera sp. BOLD:AAM5744','species'),(919526,156408,'Hymenoptera sp. BOLD:AAM5745','species'),(919527,156408,'Hymenoptera sp. BOLD:AAM5746','species'),(919528,156408,'Hymenoptera sp. BOLD:AAM5747','species'),(919529,156408,'Hymenoptera sp. BOLD:AAM5748','species'),(919530,156408,'Hymenoptera sp. BOLD:AAM5749','species'),(919531,156408,'Hymenoptera sp. BOLD:AAM5750','species'),(919532,156408,'Hymenoptera sp. BOLD:AAM5751','species'),(919533,156408,'Hymenoptera sp. BOLD:AAM5752','species'),(919534,156408,'Hymenoptera sp. BOLD:AAM5753','species'),(919535,156408,'Hymenoptera sp. BOLD:AAM5792','species'),(919536,156408,'Hymenoptera sp. BOLD:AAM5793','species'),(919537,156408,'Hymenoptera sp. BOLD:AAM5794','species'),(919538,156408,'Hymenoptera sp. BOLD:AAM5795','species'),(919539,156408,'Hymenoptera sp. BOLD:AAM5799','species'),(919540,156408,'Hymenoptera sp. BOLD:AAM5842','species'),(919541,156408,'Hymenoptera sp. BOLD:AAM5843','species'),(919542,156408,'Hymenoptera sp. BOLD:AAM5844','species'),(919543,156408,'Hymenoptera sp. BOLD:AAM5845','species'),(919544,156408,'Hymenoptera sp. BOLD:AAM5846','species'),(919545,156408,'Hymenoptera sp. BOLD:AAM5847','species'),(919546,156408,'Hymenoptera sp. BOLD:AAM5848','species'),(919547,156408,'Hymenoptera sp. BOLD:AAM5849','species'),(919548,156408,'Hymenoptera sp. BOLD:AAM5850','species'),(919549,156408,'Hymenoptera sp. BOLD:AAM5851','species'),(919550,156408,'Hymenoptera sp. BOLD:AAM5852','species'),(919551,156408,'Hymenoptera sp. BOLD:AAM5853','species'),(919552,156408,'Hymenoptera sp. BOLD:AAM5915','species'),(919553,156408,'Hymenoptera sp. BOLD:AAM5924','species'),(919554,156408,'Hymenoptera sp. BOLD:AAM5950','species'),(919555,156408,'Hymenoptera sp. BOLD:AAM5956','species'),(919556,156408,'Hymenoptera sp. BOLD:AAM5957','species'),(919557,156408,'Hymenoptera sp. BOLD:AAM5969','species'),(919558,156408,'Hymenoptera sp. BOLD:AAM5970','species'),(919559,156408,'Hymenoptera sp. BOLD:AAM5971','species'),(919560,156408,'Hymenoptera sp. BOLD:AAM5983','species'),(919561,156408,'Hymenoptera sp. BOLD:AAM5984','species'),(919562,156408,'Hymenoptera sp. BOLD:AAM6016','species'),(919563,156408,'Hymenoptera sp. BOLD:AAM6017','species'),(919564,156408,'Hymenoptera sp. BOLD:AAM6018','species'),(919565,156408,'Hymenoptera sp. BOLD:AAM6019','species'),(919566,156408,'Hymenoptera sp. BOLD:AAM6142','species'),(919567,156408,'Hymenoptera sp. BOLD:AAM6143','species'),(919568,156408,'Hymenoptera sp. BOLD:AAM6313','species'),(919569,156408,'Hymenoptera sp. BOLD:AAM6396','species'),(919570,156408,'Hymenoptera sp. BOLD:AAM6405','species'),(919571,156408,'Hymenoptera sp. BOLD:AAM6407','species'),(919572,156408,'Hymenoptera sp. BOLD:AAM6408','species'),(919573,156408,'Hymenoptera sp. BOLD:AAM6409','species'),(919574,156408,'Hymenoptera sp. BOLD:AAM6410','species'),(919575,156408,'Hymenoptera sp. BOLD:AAM6411','species'),(919576,156408,'Hymenoptera sp. BOLD:AAM6412','species'),(919577,156408,'Hymenoptera sp. BOLD:AAM6413','species'),(919578,156408,'Hymenoptera sp. BOLD:AAM6414','species'),(919579,156408,'Hymenoptera sp. BOLD:AAM6415','species'),(919580,156408,'Hymenoptera sp. BOLD:AAM6416','species'),(919581,156408,'Hymenoptera sp. BOLD:AAM6417','species'),(919582,156408,'Hymenoptera sp. BOLD:AAM6418','species'),(919583,156408,'Hymenoptera sp. BOLD:AAM6419','species'),(919584,156408,'Hymenoptera sp. BOLD:AAM6420','species'),(919585,156408,'Hymenoptera sp. BOLD:AAM6421','species'),(919586,156408,'Hymenoptera sp. BOLD:AAM6422','species'),(919587,156408,'Hymenoptera sp. BOLD:AAM6423','species'),(919588,156408,'Hymenoptera sp. BOLD:AAM6424','species'),(919589,156408,'Hymenoptera sp. BOLD:AAM6425','species'),(919590,156408,'Hymenoptera sp. BOLD:AAM6426','species'),(919591,156408,'Hymenoptera sp. BOLD:AAM6427','species'),(919592,156408,'Hymenoptera sp. BOLD:AAM6428','species'),(919593,156408,'Hymenoptera sp. BOLD:AAM6429','species'),(919594,156408,'Hymenoptera sp. BOLD:AAM6430','species'),(919595,156408,'Hymenoptera sp. BOLD:AAM6431','species'),(919596,156408,'Hymenoptera sp. BOLD:AAM6432','species'),(919597,156408,'Hymenoptera sp. BOLD:AAM6433','species'),(919598,156408,'Hymenoptera sp. BOLD:AAM6434','species'),(919599,156408,'Hymenoptera sp. BOLD:AAM6435','species'),(919600,156408,'Hymenoptera sp. BOLD:AAM6436','species'),(919601,156408,'Hymenoptera sp. BOLD:AAM6437','species'),(919602,156408,'Hymenoptera sp. BOLD:AAM6438','species'),(919603,156408,'Hymenoptera sp. BOLD:AAM6439','species'),(919604,156408,'Hymenoptera sp. BOLD:AAM6440','species'),(919605,156408,'Hymenoptera sp. BOLD:AAM6441','species'),(919606,156408,'Hymenoptera sp. BOLD:AAM6442','species'),(919607,156408,'Hymenoptera sp. BOLD:AAM6443','species'),(919608,156408,'Hymenoptera sp. BOLD:AAM6444','species'),(919609,156408,'Hymenoptera sp. BOLD:AAM6445','species'),(919610,156408,'Hymenoptera sp. BOLD:AAM6446','species'),(919611,156408,'Hymenoptera sp. BOLD:AAM6447','species'),(919612,156408,'Hymenoptera sp. BOLD:AAM6448','species'),(919613,156408,'Hymenoptera sp. BOLD:AAM6449','species'),(919614,156408,'Hymenoptera sp. BOLD:AAM6450','species'),(919615,156408,'Hymenoptera sp. BOLD:AAM6451','species'),(919616,156408,'Hymenoptera sp. BOLD:AAM6452','species'),(919617,156408,'Hymenoptera sp. BOLD:AAM6453','species'),(919618,156408,'Hymenoptera sp. BOLD:AAM6454','species'),(919619,156408,'Hymenoptera sp. BOLD:AAM6455','species'),(919620,156408,'Hymenoptera sp. BOLD:AAM6456','species'),(919621,156408,'Hymenoptera sp. BOLD:AAM6457','species'),(919622,156408,'Hymenoptera sp. BOLD:AAM6458','species'),(919623,156408,'Hymenoptera sp. BOLD:AAM6459','species'),(919624,156408,'Hymenoptera sp. BOLD:AAM6460','species'),(919625,156408,'Hymenoptera sp. BOLD:AAM6461','species'),(919626,156408,'Hymenoptera sp. BOLD:AAM6462','species'),(919627,156408,'Hymenoptera sp. BOLD:AAM6463','species'),(919628,156408,'Hymenoptera sp. BOLD:AAM6464','species'),(919629,156408,'Hymenoptera sp. BOLD:AAM6465','species'),(919630,156408,'Hymenoptera sp. BOLD:AAM6466','species'),(919631,156408,'Hymenoptera sp. BOLD:AAM6467','species'),(919632,156408,'Hymenoptera sp. BOLD:AAM6468','species'),(919633,156408,'Hymenoptera sp. BOLD:AAM6469','species'),(919634,156408,'Hymenoptera sp. BOLD:AAM6470','species'),(919635,156408,'Hymenoptera sp. BOLD:AAM6471','species'),(919636,156408,'Hymenoptera sp. BOLD:AAM6472','species'),(919637,156408,'Hymenoptera sp. BOLD:AAM6473','species'),(919638,156408,'Hymenoptera sp. BOLD:AAM6474','species'),(919639,156408,'Hymenoptera sp. BOLD:AAM6475','species'),(919640,156408,'Hymenoptera sp. BOLD:AAM6476','species'),(919641,156408,'Hymenoptera sp. BOLD:AAM6478','species'),(919642,156408,'Hymenoptera sp. BOLD:AAM6479','species'),(919643,156408,'Hymenoptera sp. BOLD:AAM6480','species'),(919644,156408,'Hymenoptera sp. BOLD:AAM6481','species'),(919645,156408,'Hymenoptera sp. BOLD:AAM6482','species'),(919646,156408,'Hymenoptera sp. BOLD:AAM6483','species'),(919647,156408,'Hymenoptera sp. BOLD:AAM6484','species'),(919648,156408,'Hymenoptera sp. BOLD:AAM6485','species'),(919649,156408,'Hymenoptera sp. BOLD:AAM6486','species'),(919650,156408,'Hymenoptera sp. BOLD:AAM6487','species'),(919651,156408,'Hymenoptera sp. BOLD:AAM6488','species'),(919652,156408,'Hymenoptera sp. BOLD:AAM6489','species'),(919653,156408,'Hymenoptera sp. BOLD:AAM6490','species'),(919654,156408,'Hymenoptera sp. BOLD:AAM6491','species'),(919655,156408,'Hymenoptera sp. BOLD:AAM6492','species'),(919656,156408,'Hymenoptera sp. BOLD:AAM6493','species'),(919657,156408,'Hymenoptera sp. BOLD:AAM6494','species'),(919658,156408,'Hymenoptera sp. BOLD:AAM6495','species'),(919659,156408,'Hymenoptera sp. BOLD:AAM6496','species'),(919660,156408,'Hymenoptera sp. BOLD:AAM6497','species'),(919661,156408,'Hymenoptera sp. BOLD:AAM6498','species'),(919662,156408,'Hymenoptera sp. BOLD:AAM6499','species'),(919663,156408,'Hymenoptera sp. BOLD:AAM6500','species'),(919664,156408,'Hymenoptera sp. BOLD:AAM6501','species'),(919665,156408,'Hymenoptera sp. BOLD:AAM6502','species'),(919666,156408,'Hymenoptera sp. BOLD:AAM6503','species'),(919667,156408,'Hymenoptera sp. BOLD:AAM6504','species'),(919668,156408,'Hymenoptera sp. BOLD:AAM6505','species'),(919669,156408,'Hymenoptera sp. BOLD:AAM6506','species'),(919670,156408,'Hymenoptera sp. BOLD:AAM6507','species'),(919671,156408,'Hymenoptera sp. BOLD:AAM6508','species'),(919672,156408,'Hymenoptera sp. BOLD:AAM6509','species'),(919673,156408,'Hymenoptera sp. BOLD:AAM6510','species'),(919674,156408,'Hymenoptera sp. BOLD:AAM6511','species'),(919675,156408,'Hymenoptera sp. BOLD:AAM6512','species'),(919676,156408,'Hymenoptera sp. BOLD:AAM6513','species'),(919677,156408,'Hymenoptera sp. BOLD:AAM6514','species'),(919678,156408,'Hymenoptera sp. BOLD:AAM6515','species'),(919679,156408,'Hymenoptera sp. BOLD:AAM6516','species'),(919680,156408,'Hymenoptera sp. BOLD:AAM6517','species'),(919681,156408,'Hymenoptera sp. BOLD:AAM6518','species'),(919682,156408,'Hymenoptera sp. BOLD:AAM6519','species'),(919683,156408,'Hymenoptera sp. BOLD:AAM6520','species'),(919684,156408,'Hymenoptera sp. BOLD:AAM6521','species'),(919685,156408,'Hymenoptera sp. BOLD:AAM6522','species'),(919686,156408,'Hymenoptera sp. BOLD:AAM6523','species'),(919687,156408,'Hymenoptera sp. BOLD:AAM6524','species'),(919688,156408,'Hymenoptera sp. BOLD:AAM6525','species'),(919689,156408,'Hymenoptera sp. BOLD:AAM6526','species'),(919690,156408,'Hymenoptera sp. BOLD:AAM6527','species'),(919691,156408,'Hymenoptera sp. BOLD:AAM6528','species'),(919692,156408,'Hymenoptera sp. BOLD:AAM6529','species'),(919693,156408,'Hymenoptera sp. BOLD:AAM6530','species'),(919694,156408,'Hymenoptera sp. BOLD:AAM6531','species'),(919695,156408,'Hymenoptera sp. BOLD:AAM6532','species'),(919696,156408,'Hymenoptera sp. BOLD:AAM6533','species'),(919697,156408,'Hymenoptera sp. BOLD:AAM6534','species'),(919698,156408,'Hymenoptera sp. BOLD:AAM6535','species'),(919699,156408,'Hymenoptera sp. BOLD:AAM6536','species'),(919700,156408,'Hymenoptera sp. BOLD:AAM6537','species'),(919701,156408,'Hymenoptera sp. BOLD:AAM6538','species'),(919702,156408,'Hymenoptera sp. BOLD:AAM6539','species'),(919703,156408,'Hymenoptera sp. BOLD:AAM6540','species'),(919704,156408,'Hymenoptera sp. BOLD:AAM6541','species'),(919705,156408,'Hymenoptera sp. BOLD:AAM6542','species'),(919706,156408,'Hymenoptera sp. BOLD:AAM6543','species'),(919707,156408,'Hymenoptera sp. BOLD:AAM6544','species'),(919708,156408,'Hymenoptera sp. BOLD:AAM6545','species'),(919709,156408,'Hymenoptera sp. BOLD:AAM6546','species'),(919710,156408,'Hymenoptera sp. BOLD:AAM6547','species'),(919711,156408,'Hymenoptera sp. BOLD:AAM6548','species'),(919712,156408,'Hymenoptera sp. BOLD:AAM6549','species'),(919713,156408,'Hymenoptera sp. BOLD:AAM6550','species'),(919714,156408,'Hymenoptera sp. BOLD:AAM6551','species'),(919715,156408,'Hymenoptera sp. BOLD:AAM6552','species'),(919716,156408,'Hymenoptera sp. BOLD:AAM6553','species'),(919717,156408,'Hymenoptera sp. BOLD:AAM6554','species'),(919718,156408,'Hymenoptera sp. BOLD:AAM6555','species'),(919719,156408,'Hymenoptera sp. BOLD:AAM6556','species'),(919720,156408,'Hymenoptera sp. BOLD:AAM6557','species'),(919721,156408,'Hymenoptera sp. BOLD:AAM6558','species'),(919722,156408,'Hymenoptera sp. BOLD:AAM6559','species'),(919723,156408,'Hymenoptera sp. BOLD:AAM6560','species'),(919724,156408,'Hymenoptera sp. BOLD:AAM6561','species'),(919725,156408,'Hymenoptera sp. BOLD:AAM6562','species'),(919726,156408,'Hymenoptera sp. BOLD:AAM6563','species'),(919727,156408,'Hymenoptera sp. BOLD:AAM6564','species'),(919728,156408,'Hymenoptera sp. BOLD:AAM6565','species'),(919729,156408,'Hymenoptera sp. BOLD:AAM6566','species'),(919730,156408,'Hymenoptera sp. BOLD:AAM6567','species'),(919731,156408,'Hymenoptera sp. BOLD:AAM6568','species'),(919732,156408,'Hymenoptera sp. BOLD:AAM6569','species'),(919733,156408,'Hymenoptera sp. BOLD:AAM6570','species'),(919734,156408,'Hymenoptera sp. BOLD:AAM6571','species'),(919735,156408,'Hymenoptera sp. BOLD:AAM6572','species'),(919736,156408,'Hymenoptera sp. BOLD:AAM6573','species'),(919737,156408,'Hymenoptera sp. BOLD:AAM6574','species'),(919738,156408,'Hymenoptera sp. BOLD:AAM6575','species'),(919739,156408,'Hymenoptera sp. BOLD:AAM6576','species'),(919740,156408,'Hymenoptera sp. BOLD:AAM6577','species'),(919741,156408,'Hymenoptera sp. BOLD:AAM6578','species'),(919742,156408,'Hymenoptera sp. BOLD:AAM6579','species'),(919743,156408,'Hymenoptera sp. BOLD:AAM6580','species'),(919744,156408,'Hymenoptera sp. BOLD:AAM6581','species'),(919745,156408,'Hymenoptera sp. BOLD:AAM6582','species'),(919746,156408,'Hymenoptera sp. BOLD:AAM6583','species'),(919747,156408,'Hymenoptera sp. BOLD:AAM6584','species'),(919748,156408,'Hymenoptera sp. BOLD:AAM6585','species'),(919749,156408,'Hymenoptera sp. BOLD:AAM6586','species'),(919750,156408,'Hymenoptera sp. BOLD:AAM6587','species'),(919751,156408,'Hymenoptera sp. BOLD:AAM6588','species'),(919752,156408,'Hymenoptera sp. BOLD:AAM6589','species'),(919753,156408,'Hymenoptera sp. BOLD:AAM6590','species'),(919754,156408,'Hymenoptera sp. BOLD:AAM6591','species'),(919755,156408,'Hymenoptera sp. BOLD:AAM6592','species'),(919756,156408,'Hymenoptera sp. BOLD:AAM6593','species'),(919757,156408,'Hymenoptera sp. BOLD:AAM6594','species'),(919758,156408,'Hymenoptera sp. BOLD:AAM6595','species'),(919759,156408,'Hymenoptera sp. BOLD:AAM6596','species'),(919760,156408,'Hymenoptera sp. BOLD:AAM6597','species'),(919761,156408,'Hymenoptera sp. BOLD:AAM6598','species'),(919762,156408,'Hymenoptera sp. BOLD:AAM6599','species'),(919763,156408,'Hymenoptera sp. BOLD:AAM6600','species'),(919764,156408,'Hymenoptera sp. BOLD:AAM6601','species'),(919765,156408,'Hymenoptera sp. BOLD:AAM6602','species'),(919766,156408,'Hymenoptera sp. BOLD:AAM6603','species'),(919767,156408,'Hymenoptera sp. BOLD:AAM6604','species'),(919768,156408,'Hymenoptera sp. BOLD:AAM6605','species'),(919769,156408,'Hymenoptera sp. BOLD:AAM6606','species'),(919770,156408,'Hymenoptera sp. BOLD:AAM6608','species'),(919771,156408,'Hymenoptera sp. BOLD:AAM6609','species'),(919772,156408,'Hymenoptera sp. BOLD:AAM6610','species'),(919773,156408,'Hymenoptera sp. BOLD:AAM6611','species'),(919774,156408,'Hymenoptera sp. BOLD:AAM6612','species'),(919775,156408,'Hymenoptera sp. BOLD:AAM6613','species'),(919776,156408,'Hymenoptera sp. BOLD:AAM6614','species'),(919777,156408,'Hymenoptera sp. BOLD:AAM6615','species'),(919778,156408,'Hymenoptera sp. BOLD:AAM6617','species'),(919779,156408,'Hymenoptera sp. BOLD:AAM6618','species'),(919780,156408,'Hymenoptera sp. BOLD:AAM6619','species'),(919781,156408,'Hymenoptera sp. BOLD:AAM6620','species'),(919782,156408,'Hymenoptera sp. BOLD:AAM6621','species'),(919783,156408,'Hymenoptera sp. BOLD:AAM6622','species'),(919784,156408,'Hymenoptera sp. BOLD:AAM6623','species'),(919785,156408,'Hymenoptera sp. BOLD:AAM6624','species'),(919786,156408,'Hymenoptera sp. BOLD:AAM6625','species'),(919787,156408,'Hymenoptera sp. BOLD:AAM6626','species'),(919788,156408,'Hymenoptera sp. BOLD:AAM6627','species'),(919789,156408,'Hymenoptera sp. BOLD:AAM6628','species'),(919790,156408,'Hymenoptera sp. BOLD:AAM6629','species'),(919791,156408,'Hymenoptera sp. BOLD:AAM6630','species'),(919792,156408,'Hymenoptera sp. BOLD:AAM6631','species'),(919793,156408,'Hymenoptera sp. BOLD:AAM6632','species'),(919794,156408,'Hymenoptera sp. BOLD:AAM6633','species'),(919795,156408,'Hymenoptera sp. BOLD:AAM6747','species'),(919796,156408,'Hymenoptera sp. BOLD:AAM6807','species'),(919797,156408,'Hymenoptera sp. BOLD:AAM6820','species'),(919798,156408,'Hymenoptera sp. BOLD:AAM6821','species'),(919799,156408,'Hymenoptera sp. BOLD:AAM6822','species'),(919800,156408,'Hymenoptera sp. BOLD:AAM6823','species'),(919801,156408,'Hymenoptera sp. BOLD:AAM6824','species'),(919802,156408,'Hymenoptera sp. BOLD:AAM6825','species'),(919803,156408,'Hymenoptera sp. BOLD:AAM6826','species'),(919804,156408,'Hymenoptera sp. BOLD:AAM6827','species'),(919805,156408,'Hymenoptera sp. BOLD:AAM6828','species'),(919806,156408,'Hymenoptera sp. BOLD:AAM6829','species'),(919807,156408,'Hymenoptera sp. BOLD:AAM6833','species'),(919808,156408,'Hymenoptera sp. BOLD:AAM6938','species'),(919809,156408,'Hymenoptera sp. BOLD:AAM6939','species'),(919810,156408,'Hymenoptera sp. BOLD:AAM6940','species'),(919811,156408,'Hymenoptera sp. BOLD:AAM6943','species'),(919812,156408,'Hymenoptera sp. BOLD:AAM6944','species'),(919813,156408,'Hymenoptera sp. BOLD:AAM6945','species'),(919814,156408,'Hymenoptera sp. BOLD:AAM6946','species'),(919815,156408,'Hymenoptera sp. BOLD:AAM6947','species'),(919816,156408,'Hymenoptera sp. BOLD:AAM6948','species'),(919817,156408,'Hymenoptera sp. BOLD:AAM6950','species'),(919818,156408,'Hymenoptera sp. BOLD:AAM6951','species'),(919819,156408,'Hymenoptera sp. BOLD:AAM6952','species'),(919820,156408,'Hymenoptera sp. BOLD:AAM6954','species'),(919821,156408,'Hymenoptera sp. BOLD:AAM6962','species'),(919822,156408,'Hymenoptera sp. BOLD:AAM6964','species'),(919823,156408,'Hymenoptera sp. BOLD:AAM7040','species'),(919824,156408,'Hymenoptera sp. BOLD:AAM7079','species'),(919825,156408,'Hymenoptera sp. BOLD:AAM7080','species'),(919826,156408,'Hymenoptera sp. BOLD:AAM7081','species'),(919827,156408,'Hymenoptera sp. BOLD:AAM7082','species'),(919828,156408,'Hymenoptera sp. BOLD:AAM7083','species'),(919829,156408,'Hymenoptera sp. BOLD:AAM7084','species'),(919830,156408,'Hymenoptera sp. BOLD:AAM7085','species'),(919831,156408,'Hymenoptera sp. BOLD:AAM7086','species'),(919832,156408,'Hymenoptera sp. BOLD:AAM7087','species'),(919833,156408,'Hymenoptera sp. BOLD:AAM7134','species'),(919834,156408,'Hymenoptera sp. BOLD:AAM7135','species'),(919835,156408,'Hymenoptera sp. BOLD:AAM7136','species'),(919836,156408,'Hymenoptera sp. BOLD:AAM7137','species'),(919837,156408,'Hymenoptera sp. BOLD:AAM7140','species'),(919838,156408,'Hymenoptera sp. BOLD:AAM7141','species'),(919839,156408,'Hymenoptera sp. BOLD:AAM7145','species'),(919840,156408,'Hymenoptera sp. BOLD:AAM7162','species'),(919841,156408,'Hymenoptera sp. BOLD:AAM7181','species'),(919842,156408,'Hymenoptera sp. BOLD:AAM7182','species'),(919843,156408,'Hymenoptera sp. BOLD:AAM7183','species'),(919844,156408,'Hymenoptera sp. BOLD:AAM7184','species'),(919845,156408,'Hymenoptera sp. BOLD:AAM7185','species'),(919846,156408,'Hymenoptera sp. BOLD:AAM7186','species'),(919847,156408,'Hymenoptera sp. BOLD:AAM7187','species'),(919848,156408,'Hymenoptera sp. BOLD:AAM7189','species'),(919849,156408,'Hymenoptera sp. BOLD:AAM7190','species'),(919850,156408,'Hymenoptera sp. BOLD:AAM7191','species'),(919851,156408,'Hymenoptera sp. BOLD:AAM7192','species'),(919852,156408,'Hymenoptera sp. BOLD:AAM7193','species'),(919853,156408,'Hymenoptera sp. BOLD:AAM7194','species'),(919854,156408,'Hymenoptera sp. BOLD:AAM7195','species'),(919855,156408,'Hymenoptera sp. BOLD:AAM7196','species'),(919856,156408,'Hymenoptera sp. BOLD:AAM7197','species'),(919857,156408,'Hymenoptera sp. BOLD:AAM7198','species'),(919858,156408,'Hymenoptera sp. BOLD:AAM7199','species'),(919859,156408,'Hymenoptera sp. BOLD:AAM7200','species'),(919860,156408,'Hymenoptera sp. BOLD:AAM7201','species'),(919861,156408,'Hymenoptera sp. BOLD:AAM7202','species'),(919862,156408,'Hymenoptera sp. BOLD:AAM7203','species'),(919863,156408,'Hymenoptera sp. BOLD:AAM7204','species'),(919864,156408,'Hymenoptera sp. BOLD:AAM7205','species'),(919865,156408,'Hymenoptera sp. BOLD:AAM7206','species'),(919866,156408,'Hymenoptera sp. BOLD:AAM7211','species'),(919867,156408,'Hymenoptera sp. BOLD:AAM7215','species'),(919868,156408,'Hymenoptera sp. BOLD:AAM7216','species'),(919869,156408,'Hymenoptera sp. BOLD:AAM7217','species'),(919870,156408,'Hymenoptera sp. BOLD:AAM7218','species'),(919871,156408,'Hymenoptera sp. BOLD:AAM7219','species'),(919872,156408,'Hymenoptera sp. BOLD:AAM7220','species'),(919873,156408,'Hymenoptera sp. BOLD:AAM7221','species'),(919874,156408,'Hymenoptera sp. BOLD:AAM7222','species'),(919875,156408,'Hymenoptera sp. BOLD:AAM7223','species'),(919876,156408,'Hymenoptera sp. BOLD:AAM7224','species'),(919877,156408,'Hymenoptera sp. BOLD:AAM7225','species'),(919878,156408,'Hymenoptera sp. BOLD:AAM7226','species'),(919879,156408,'Hymenoptera sp. BOLD:AAM7227','species'),(919880,156408,'Hymenoptera sp. BOLD:AAM7228','species'),(919881,156408,'Hymenoptera sp. BOLD:AAM7229','species'),(919882,156408,'Hymenoptera sp. BOLD:AAM7230','species'),(919883,156408,'Hymenoptera sp. BOLD:AAM7231','species'),(919884,156408,'Hymenoptera sp. BOLD:AAM7232','species'),(919885,156408,'Hymenoptera sp. BOLD:AAM7233','species'),(919886,156408,'Hymenoptera sp. BOLD:AAM7234','species'),(919887,156408,'Hymenoptera sp. BOLD:AAM7235','species'),(919888,156408,'Hymenoptera sp. BOLD:AAM7236','species'),(919889,156408,'Hymenoptera sp. BOLD:AAM7237','species'),(919890,156408,'Hymenoptera sp. BOLD:AAM7238','species'),(919891,156408,'Hymenoptera sp. BOLD:AAM7239','species'),(919892,156408,'Hymenoptera sp. BOLD:AAM7356','species'),(919893,156408,'Hymenoptera sp. BOLD:AAM7357','species'),(919894,156408,'Hymenoptera sp. BOLD:AAM7358','species'),(919895,156408,'Hymenoptera sp. BOLD:AAM7359','species'),(919896,156408,'Hymenoptera sp. BOLD:AAM7360','species'),(919897,156408,'Hymenoptera sp. BOLD:AAM7361','species'),(919898,156408,'Hymenoptera sp. BOLD:AAM7362','species'),(919899,156408,'Hymenoptera sp. BOLD:AAM7363','species'),(919900,156408,'Hymenoptera sp. BOLD:AAM7364','species'),(919901,156408,'Hymenoptera sp. BOLD:AAM7365','species'),(919902,156408,'Hymenoptera sp. BOLD:AAM7366','species'),(919903,156408,'Hymenoptera sp. BOLD:AAM7367','species'),(919904,156408,'Hymenoptera sp. BOLD:AAM7368','species'),(919905,156408,'Hymenoptera sp. BOLD:AAM7369','species'),(919906,156408,'Hymenoptera sp. BOLD:AAM7370','species'),(919907,156408,'Hymenoptera sp. BOLD:AAM7371','species'),(919908,156408,'Hymenoptera sp. BOLD:AAM7372','species'),(919909,156408,'Hymenoptera sp. BOLD:AAM7373','species'),(919910,156408,'Hymenoptera sp. BOLD:AAM7374','species'),(919911,156408,'Hymenoptera sp. BOLD:AAM7375','species'),(919912,156408,'Hymenoptera sp. BOLD:AAM7376','species'),(919913,156408,'Hymenoptera sp. BOLD:AAM7377','species'),(919914,156408,'Hymenoptera sp. BOLD:AAM7378','species'),(919915,156408,'Hymenoptera sp. BOLD:AAM7379','species'),(919916,156408,'Hymenoptera sp. BOLD:AAM7380','species'),(919917,156408,'Hymenoptera sp. BOLD:AAM7381','species'),(919918,156408,'Hymenoptera sp. BOLD:AAM7382','species'),(919919,156408,'Hymenoptera sp. BOLD:AAM7383','species'),(919920,156408,'Hymenoptera sp. BOLD:AAM7384','species'),(919921,156408,'Hymenoptera sp. BOLD:AAM7385','species'),(919922,156408,'Hymenoptera sp. BOLD:AAM7386','species'),(919923,156408,'Hymenoptera sp. BOLD:AAM7387','species'),(919924,156408,'Hymenoptera sp. BOLD:AAM7388','species'),(919925,156408,'Hymenoptera sp. BOLD:AAM7390','species'),(919926,156408,'Hymenoptera sp. BOLD:AAM7391','species'),(919927,156408,'Hymenoptera sp. BOLD:AAM7392','species'),(919928,156408,'Hymenoptera sp. BOLD:AAM7393','species'),(919929,156408,'Hymenoptera sp. BOLD:AAM7394','species'),(919930,156408,'Hymenoptera sp. BOLD:AAM7395','species'),(919931,156408,'Hymenoptera sp. BOLD:AAM7396','species'),(919932,156408,'Hymenoptera sp. BOLD:AAM7397','species'),(919933,156408,'Hymenoptera sp. BOLD:AAM7398','species'),(919934,156408,'Hymenoptera sp. BOLD:AAM7399','species'),(919935,156408,'Hymenoptera sp. BOLD:AAM7400','species'),(919936,156408,'Hymenoptera sp. BOLD:AAM7401','species'),(919937,156408,'Hymenoptera sp. BOLD:AAM7402','species'),(919938,156408,'Hymenoptera sp. BOLD:AAM7404','species'),(919939,156408,'Hymenoptera sp. BOLD:AAM7405','species'),(919940,156408,'Hymenoptera sp. BOLD:AAM7406','species'),(919941,156408,'Hymenoptera sp. BOLD:AAM7407','species'),(919942,156408,'Hymenoptera sp. BOLD:AAM7408','species'),(919943,156408,'Hymenoptera sp. BOLD:AAM7409','species'),(919944,156408,'Hymenoptera sp. BOLD:AAM7410','species'),(919945,156408,'Hymenoptera sp. BOLD:AAM7411','species'),(919946,156408,'Hymenoptera sp. BOLD:AAM7412','species'),(919947,156408,'Hymenoptera sp. BOLD:AAM7413','species'),(919948,156408,'Hymenoptera sp. BOLD:AAM7414','species'),(919949,156408,'Hymenoptera sp. BOLD:AAM7415','species'),(919950,156408,'Hymenoptera sp. BOLD:AAM7416','species'),(919951,156408,'Hymenoptera sp. BOLD:AAM7417','species'),(919952,156408,'Hymenoptera sp. BOLD:AAM7418','species'),(919953,156408,'Hymenoptera sp. BOLD:AAM7419','species'),(919954,156408,'Hymenoptera sp. BOLD:AAM7420','species'),(919955,156408,'Hymenoptera sp. BOLD:AAM7422','species'),(919956,156408,'Hymenoptera sp. BOLD:AAM7423','species'),(919957,156408,'Hymenoptera sp. BOLD:AAM7424','species'),(919958,156408,'Hymenoptera sp. BOLD:AAM7435','species'),(919959,156408,'Hymenoptera sp. BOLD:AAM7437','species'),(919960,156408,'Hymenoptera sp. BOLD:AAM7448','species'),(919961,156408,'Hymenoptera sp. BOLD:AAM7453','species'),(919962,156408,'Hymenoptera sp. BOLD:AAM7454','species'),(919963,156408,'Hymenoptera sp. BOLD:AAM7455','species'),(919964,156408,'Hymenoptera sp. BOLD:AAM7456','species'),(919965,156408,'Hymenoptera sp. BOLD:AAM7458','species'),(919966,156408,'Hymenoptera sp. BOLD:AAM7459','species'),(919967,156408,'Hymenoptera sp. BOLD:AAM7460','species'),(919968,156408,'Hymenoptera sp. BOLD:AAM7461','species'),(919969,156408,'Hymenoptera sp. BOLD:AAM7463','species'),(919970,156408,'Hymenoptera sp. BOLD:AAM7464','species'),(919971,156408,'Hymenoptera sp. BOLD:AAM7465','species'),(919972,156408,'Hymenoptera sp. BOLD:AAM7466','species'),(919973,156408,'Hymenoptera sp. BOLD:AAM7467','species'),(919974,156408,'Hymenoptera sp. BOLD:AAM7468','species'),(919975,156408,'Hymenoptera sp. BOLD:AAM7469','species'),(919976,156408,'Hymenoptera sp. BOLD:AAM7470','species'),(919977,156408,'Hymenoptera sp. BOLD:AAM7471','species'),(919978,156408,'Hymenoptera sp. BOLD:AAM7472','species'),(919979,156408,'Hymenoptera sp. BOLD:AAM7473','species'),(919980,156408,'Hymenoptera sp. BOLD:AAM7474','species'),(919981,156408,'Hymenoptera sp. BOLD:AAM7475','species'),(919982,156408,'Hymenoptera sp. BOLD:AAM7476','species'),(919983,156408,'Hymenoptera sp. BOLD:AAM7477','species'),(919984,156408,'Hymenoptera sp. BOLD:AAM7478','species'),(919985,156408,'Hymenoptera sp. BOLD:AAM7479','species'),(919986,156408,'Hymenoptera sp. BOLD:AAM7480','species'),(919987,156408,'Hymenoptera sp. BOLD:AAM7481','species'),(919988,156408,'Hymenoptera sp. BOLD:AAM7482','species'),(919989,156408,'Hymenoptera sp. BOLD:AAM7483','species'),(919990,156408,'Hymenoptera sp. BOLD:AAM7484','species'),(919991,156408,'Hymenoptera sp. BOLD:AAM7485','species'),(919992,156408,'Hymenoptera sp. BOLD:AAM7487','species'),(919993,156408,'Hymenoptera sp. BOLD:AAM7488','species'),(919994,156408,'Hymenoptera sp. BOLD:AAM7489','species'),(919995,156408,'Hymenoptera sp. BOLD:AAM7490','species'),(919996,156408,'Hymenoptera sp. BOLD:AAM7491','species'),(919997,156408,'Hymenoptera sp. BOLD:AAM7492','species'),(919998,156408,'Hymenoptera sp. BOLD:AAM7510','species'),(919999,156408,'Hymenoptera sp. BOLD:AAM7511','species'),(920000,156408,'Hymenoptera sp. BOLD:AAM7512','species'),(920001,156408,'Hymenoptera sp. BOLD:AAM7513','species'),(920002,156408,'Hymenoptera sp. BOLD:AAM7514','species'),(920003,156408,'Hymenoptera sp. BOLD:AAM7515','species'),(920004,156408,'Hymenoptera sp. BOLD:AAM7517','species'),(920005,156408,'Hymenoptera sp. BOLD:AAM7518','species'),(920006,156408,'Hymenoptera sp. BOLD:AAM7519','species'),(920007,156408,'Hymenoptera sp. BOLD:AAM7520','species'),(920008,156408,'Hymenoptera sp. BOLD:AAM7521','species'),(920009,156408,'Hymenoptera sp. BOLD:AAM7522','species'),(920010,156408,'Hymenoptera sp. BOLD:AAM7523','species'),(920011,156408,'Hymenoptera sp. BOLD:AAM7524','species'),(920012,156408,'Hymenoptera sp. BOLD:AAM7525','species'),(920013,156408,'Hymenoptera sp. BOLD:AAM7526','species'),(920014,156408,'Hymenoptera sp. BOLD:AAM7527','species'),(920015,156408,'Hymenoptera sp. BOLD:AAM7528','species'),(920016,156408,'Hymenoptera sp. BOLD:AAM7530','species'),(920017,156408,'Hymenoptera sp. BOLD:AAM7531','species'),(920018,156408,'Hymenoptera sp. BOLD:AAM7532','species'),(920019,156408,'Hymenoptera sp. BOLD:AAM7533','species'),(920020,156408,'Hymenoptera sp. BOLD:AAM7535','species'),(920021,156408,'Hymenoptera sp. BOLD:AAM7536','species'),(920022,156408,'Hymenoptera sp. BOLD:AAM7537','species'),(920023,156408,'Hymenoptera sp. BOLD:AAM7538','species'),(920024,156408,'Hymenoptera sp. BOLD:AAM7539','species'),(920025,156408,'Hymenoptera sp. BOLD:AAM7808','species'),(920026,156408,'Hymenoptera sp. BOLD:AAM7813','species'),(920027,156408,'Hymenoptera sp. BOLD:AAM7814','species'),(920028,156408,'Hymenoptera sp. BOLD:AAM7817','species'),(920029,156408,'Hymenoptera sp. BOLD:AAM7818','species'),(920030,156408,'Hymenoptera sp. BOLD:AAM7819','species'),(920031,156408,'Hymenoptera sp. BOLD:AAM7820','species'),(920032,156408,'Hymenoptera sp. BOLD:AAM8181','species'),(920033,156408,'Hymenoptera sp. BOLD:AAM8941','species'),(920034,156408,'Hymenoptera sp. BOLD:AAM9115','species'),(920035,156408,'Hymenoptera sp. BOLD:AAM9116','species'),(920036,156408,'Hymenoptera sp. BOLD:AAM9117','species'),(920037,156408,'Hymenoptera sp. BOLD:AAM9118','species'),(920038,156408,'Hymenoptera sp. BOLD:AAM9119','species'),(920039,156408,'Hymenoptera sp. BOLD:AAM9120','species'),(920040,156408,'Hymenoptera sp. BOLD:AAM9121','species'),(920041,156408,'Hymenoptera sp. BOLD:AAM9122','species'),(920042,156408,'Hymenoptera sp. BOLD:AAM9123','species'),(920043,156408,'Hymenoptera sp. BOLD:AAM9124','species'),(920044,156408,'Hymenoptera sp. BOLD:AAM9125','species'),(920045,156408,'Hymenoptera sp. BOLD:AAM9126','species'),(920046,156408,'Hymenoptera sp. BOLD:AAM9127','species'),(920047,156408,'Hymenoptera sp. BOLD:AAM9128','species'),(920048,156408,'Hymenoptera sp. BOLD:AAM9129','species'),(920049,156408,'Hymenoptera sp. BOLD:AAM9130','species'),(920050,156408,'Hymenoptera sp. BOLD:AAM9131','species'),(920051,156408,'Hymenoptera sp. BOLD:AAM9143','species'),(920052,156408,'Hymenoptera sp. BOLD:AAM9144','species'),(920053,156408,'Hymenoptera sp. BOLD:AAM9217','species'),(920054,156408,'Hymenoptera sp. BOLD:AAM9218','species'),(920055,156408,'Hymenoptera sp. BOLD:AAM9219','species'),(920056,156408,'Hymenoptera sp. BOLD:AAM9220','species'),(920057,156408,'Hymenoptera sp. BOLD:AAM9343','species'),(920058,156408,'Hymenoptera sp. BOLD:AAM9410','species'),(920059,156408,'Hymenoptera sp. BOLD:AAM9411','species'),(920060,156408,'Hymenoptera sp. BOLD:AAM9413','species'),(920061,156408,'Hymenoptera sp. BOLD:AAM9423','species'),(920062,156408,'Hymenoptera sp. BOLD:AAM9424','species'),(920063,156408,'Hymenoptera sp. BOLD:AAM9425','species'),(920064,156408,'Hymenoptera sp. BOLD:AAM9426','species'),(920065,156408,'Hymenoptera sp. BOLD:AAM9427','species'),(920066,156408,'Hymenoptera sp. BOLD:AAM9428','species'),(920067,156408,'Hymenoptera sp. BOLD:AAM9437','species'),(920068,156408,'Hymenoptera sp. BOLD:AAM9438','species'),(920069,156408,'Hymenoptera sp. BOLD:AAM9443','species'),(920070,156408,'Hymenoptera sp. BOLD:AAM9491','species'),(920071,156408,'Hymenoptera sp. BOLD:AAM9492','species'),(920072,156408,'Hymenoptera sp. BOLD:AAM9493','species'),(920073,156408,'Hymenoptera sp. BOLD:AAM9494','species'),(920074,156408,'Hymenoptera sp. BOLD:AAM9495','species'),(920075,156408,'Hymenoptera sp. BOLD:AAM9504','species'),(920076,156408,'Hymenoptera sp. BOLD:AAM9535','species'),(920077,156408,'Hymenoptera sp. BOLD:AAM9536','species'),(920078,156408,'Hymenoptera sp. BOLD:AAM9537','species'),(920079,156408,'Hymenoptera sp. BOLD:AAM9538','species'),(920080,156408,'Hymenoptera sp. BOLD:AAM9539','species'),(920081,156408,'Hymenoptera sp. BOLD:AAM9540','species'),(920082,156408,'Hymenoptera sp. BOLD:AAM9541','species'),(920083,156408,'Hymenoptera sp. BOLD:AAM9542','species'),(920084,156408,'Hymenoptera sp. BOLD:AAM9543','species'),(920085,156408,'Hymenoptera sp. BOLD:AAM9559','species'),(920086,156408,'Hymenoptera sp. BOLD:AAM9592','species'),(920087,156408,'Hymenoptera sp. BOLD:AAM9593','species'),(920088,156408,'Hymenoptera sp. BOLD:AAM9594','species'),(920089,156408,'Hymenoptera sp. BOLD:AAM9595','species'),(920090,156408,'Hymenoptera sp. BOLD:AAM9596','species'),(920091,156408,'Hymenoptera sp. BOLD:AAM9597','species'),(920092,156408,'Hymenoptera sp. BOLD:AAM9598','species'),(920093,156408,'Hymenoptera sp. BOLD:AAM9599','species'),(920094,156408,'Hymenoptera sp. BOLD:AAM9600','species'),(920095,156408,'Hymenoptera sp. BOLD:AAM9607','species'),(920096,156408,'Hymenoptera sp. BOLD:AAM9620','species'),(920097,156408,'Hymenoptera sp. BOLD:AAM9621','species'),(920098,156408,'Hymenoptera sp. BOLD:AAM9649','species'),(920099,156408,'Hymenoptera sp. BOLD:AAM9650','species'),(920100,156408,'Hymenoptera sp. BOLD:AAM9657','species'),(920101,156408,'Hymenoptera sp. BOLD:AAM9740','species'),(920102,156408,'Hymenoptera sp. BOLD:AAM9816','species'),(920103,156408,'Hymenoptera sp. BOLD:AAM9844','species'),(920104,156408,'Hymenoptera sp. BOLD:AAM9878','species'),(920105,156408,'Hymenoptera sp. BOLD:AAM9933','species'),(920106,156408,'Hymenoptera sp. BOLD:AAM9948','species'),(920107,156408,'Hymenoptera sp. BOLD:AAM9962','species'),(920108,156408,'Hymenoptera sp. BOLD:AAM9993','species'),(920109,156408,'Hymenoptera sp. BOLD:AAM9994','species'),(920110,156408,'Hymenoptera sp. BOLD:AAN0007','species'),(920111,156408,'Hymenoptera sp. BOLD:AAN0010','species'),(920112,156408,'Hymenoptera sp. BOLD:AAN0013','species'),(920113,156408,'Hymenoptera sp. BOLD:AAN0040','species'),(920114,156408,'Hymenoptera sp. BOLD:AAN0046','species'),(920115,156408,'Hymenoptera sp. BOLD:AAN0050','species'),(920116,156408,'Hymenoptera sp. BOLD:AAN0058','species'),(920117,156408,'Hymenoptera sp. BOLD:AAN0059','species'),(920118,156408,'Hymenoptera sp. BOLD:AAN0084','species'),(920119,156408,'Hymenoptera sp. BOLD:AAN0135','species'),(920120,156408,'Hymenoptera sp. BOLD:AAN0187','species'),(920121,156408,'Hymenoptera sp. BOLD:AAN0190','species'),(920122,156408,'Hymenoptera sp. BOLD:AAN0195','species'),(920123,156408,'Hymenoptera sp. BOLD:AAN0198','species'),(920124,156408,'Hymenoptera sp. BOLD:AAN0277','species'),(920125,156408,'Hymenoptera sp. BOLD:AAN0317','species'),(920126,156408,'Hymenoptera sp. BOLD:AAN0342','species'),(920127,156408,'Hymenoptera sp. BOLD:AAN0428','species'),(920128,156408,'Hymenoptera sp. BOLD:AAN0559','species'),(920129,156408,'Hymenoptera sp. BOLD:AAN0586','species'),(920130,156408,'Hymenoptera sp. BOLD:AAN0689','species'),(920131,156408,'Hymenoptera sp. BOLD:AAN0735','species'),(920132,156408,'Hymenoptera sp. BOLD:AAN0850','species'),(920133,156408,'Hymenoptera sp. BOLD:AAN0873','species'),(920134,156408,'Hymenoptera sp. BOLD:AAN0953','species'),(920135,156408,'Hymenoptera sp. BOLD:AAN0955','species'),(920136,156408,'Hymenoptera sp. BOLD:AAN0994','species'),(920137,156408,'Hymenoptera sp. BOLD:AAN1040','species'),(920138,156408,'Hymenoptera sp. BOLD:AAN1127','species'),(920139,156408,'Hymenoptera sp. BOLD:AAN1128','species'),(920140,156408,'Hymenoptera sp. BOLD:AAN1197','species'),(920141,156408,'Hymenoptera sp. BOLD:AAN1200','species'),(920142,156408,'Hymenoptera sp. BOLD:AAN1269','species'),(920143,156408,'Hymenoptera sp. BOLD:AAN1270','species'),(920144,156408,'Hymenoptera sp. BOLD:AAN1272','species'),(920145,156408,'Hymenoptera sp. BOLD:AAN1274','species'),(920146,156408,'Hymenoptera sp. BOLD:AAN1276','species'),(920147,156408,'Hymenoptera sp. BOLD:AAN1279','species'),(920148,156408,'Hymenoptera sp. BOLD:AAN1280','species'),(920149,156408,'Hymenoptera sp. BOLD:AAN1282','species'),(920150,156408,'Hymenoptera sp. BOLD:AAN1299','species'),(920151,156408,'Hymenoptera sp. BOLD:AAN1300','species'),(920152,156408,'Hymenoptera sp. BOLD:AAN1366','species'),(920153,156408,'Hymenoptera sp. BOLD:AAN1374','species'),(920154,156408,'Hymenoptera sp. BOLD:AAN1392','species'),(920155,156408,'Hymenoptera sp. BOLD:AAN1415','species'),(920156,156408,'Hymenoptera sp. BOLD:AAN1435','species'),(920157,156408,'Hymenoptera sp. BOLD:AAN1436','species'),(920158,156408,'Hymenoptera sp. BOLD:AAN1442','species'),(920159,156408,'Hymenoptera sp. BOLD:AAN1519','species'),(920160,156408,'Hymenoptera sp. BOLD:AAN1544','species'),(920161,156408,'Hymenoptera sp. BOLD:AAN1550','species'),(920162,156408,'Hymenoptera sp. BOLD:AAN1557','species'),(920163,156408,'Hymenoptera sp. BOLD:AAN1607','species'),(920164,156408,'Hymenoptera sp. BOLD:AAN1613','species'),(920165,156408,'Hymenoptera sp. BOLD:AAN1630','species'),(920166,156408,'Hymenoptera sp. BOLD:AAN1663','species'),(920167,156408,'Hymenoptera sp. BOLD:AAN1694','species'),(920168,156408,'Hymenoptera sp. BOLD:AAN1705','species'),(920169,156408,'Hymenoptera sp. BOLD:AAN1710','species'),(920170,156408,'Hymenoptera sp. BOLD:AAN1766','species'),(920171,156408,'Hymenoptera sp. BOLD:AAN1840','species'),(920172,156408,'Hymenoptera sp. BOLD:AAN1859','species'),(920173,156408,'Hymenoptera sp. BOLD:AAN1864','species'),(920174,156408,'Hymenoptera sp. BOLD:AAN1904','species'),(920175,156408,'Hymenoptera sp. BOLD:AAN1905','species'),(920176,156408,'Hymenoptera sp. BOLD:AAN1906','species'),(920177,156408,'Hymenoptera sp. BOLD:AAN1907','species'),(920178,156408,'Hymenoptera sp. BOLD:AAN1908','species'),(920179,156408,'Hymenoptera sp. BOLD:AAN1909','species'),(920180,156408,'Hymenoptera sp. BOLD:AAN1910','species'),(920181,156408,'Hymenoptera sp. BOLD:AAN1911','species'),(920182,156408,'Hymenoptera sp. BOLD:AAN1922','species'),(920183,156408,'Hymenoptera sp. BOLD:AAN1930','species'),(920184,156408,'Hymenoptera sp. BOLD:AAN1931','species'),(920185,156408,'Hymenoptera sp. BOLD:AAN1981','species'),(920186,156408,'Hymenoptera sp. BOLD:AAN1991','species'),(920187,156408,'Hymenoptera sp. BOLD:AAN1996','species'),(920188,156408,'Hymenoptera sp. BOLD:AAN2069','species'),(920189,156408,'Hymenoptera sp. BOLD:AAN2070','species'),(920190,156408,'Hymenoptera sp. BOLD:AAN2098','species'),(920191,156408,'Hymenoptera sp. BOLD:AAN2099','species'),(920192,156408,'Hymenoptera sp. BOLD:AAN2115','species'),(920193,156408,'Hymenoptera sp. BOLD:AAN2133','species'),(920194,156408,'Hymenoptera sp. BOLD:AAN2139','species'),(920195,156408,'Hymenoptera sp. BOLD:AAN2140','species'),(920196,156408,'Hymenoptera sp. BOLD:AAN2142','species'),(920197,156408,'Hymenoptera sp. BOLD:AAN2143','species'),(920198,156408,'Hymenoptera sp. BOLD:AAN2144','species'),(920199,156408,'Hymenoptera sp. BOLD:AAN2145','species'),(920200,156408,'Hymenoptera sp. BOLD:AAN2278','species'),(920201,156408,'Hymenoptera sp. BOLD:AAN2306','species'),(920202,156408,'Hymenoptera sp. BOLD:AAN2307','species'),(920203,156408,'Hymenoptera sp. BOLD:AAN2309','species'),(920204,156408,'Hymenoptera sp. BOLD:AAN2375','species'),(920205,156408,'Hymenoptera sp. BOLD:AAN2376','species'),(920206,156408,'Hymenoptera sp. BOLD:AAN2444','species'),(920207,156408,'Hymenoptera sp. BOLD:AAN2453','species'),(920208,771819,'Hypsogastropoda sp. BOLD:AAM0959','species'),(920209,771819,'Hypsogastropoda sp. BOLD:AAM3508','species'),(920210,720548,'Isopoda sp. BOLD:AAB4594','species'),(920211,720548,'Isopoda sp. BOLD:AAM7896','species'),(920212,211546,'Isoptera sp. BOLD:AAB8798','species'),(920213,211546,'Isoptera sp. BOLD:AAM2083','species'),(920214,211546,'Isoptera sp. BOLD:AAM2084','species'),(920215,211546,'Isoptera sp. BOLD:AAM2127','species'),(920216,211546,'Isoptera sp. BOLD:AAM2128','species'),(920217,211546,'Isoptera sp. BOLD:AAM3093','species'),(920218,211546,'Isoptera sp. BOLD:AAM3269','species'),(920219,211546,'Isoptera sp. BOLD:AAM4123','species'),(920220,211546,'Isoptera sp. BOLD:AAM4635','species'),(920221,211546,'Isoptera sp. BOLD:AAM5466','species'),(920222,211546,'Isoptera sp. BOLD:AAM5590','species'),(920223,211546,'Isoptera sp. BOLD:AAM9545','species'),(920224,829840,'Ixodida sp. BOLD:AAF9225','species'),(920225,829840,'Ixodida sp. BOLD:AAM8209','species'),(920226,726001,'Lampridiformes sp. BOLD:AAB5032','species'),(920227,726001,'Lampridiformes sp. BOLD:AAF8341','species'),(920228,726001,'Lampriformes sp. BOLD:AAC2263','species'),(920229,726001,'Lampriformes sp. BOLD:AAE2296','species'),(920230,500585,'Lepidoptera sp. BOLD:AAA1267','species'),(920231,500585,'Lepidoptera sp. BOLD:AAA1492','species'),(920232,500585,'Lepidoptera sp. BOLD:AAA1755','species'),(920233,500585,'Lepidoptera sp. BOLD:AAA2008','species'),(920234,500585,'Lepidoptera sp. BOLD:AAA2009','species'),(920235,500585,'Lepidoptera sp. BOLD:AAA2017','species'),(920236,500585,'Lepidoptera sp. BOLD:AAA2025','species'),(920238,500585,'Lepidoptera sp. BOLD:AAA3008','species'),(920239,500585,'Lepidoptera sp. BOLD:AAA3009','species'),(920240,500585,'Lepidoptera sp. BOLD:AAA3010','species'),(920241,500585,'Lepidoptera sp. BOLD:AAA3029','species'),(920242,500585,'Lepidoptera sp. BOLD:AAA3030','species'),(920243,500585,'Lepidoptera sp. BOLD:AAA3032','species'),(920244,500585,'Lepidoptera sp. BOLD:AAA3034','species'),(920245,500585,'Lepidoptera sp. BOLD:AAA3040','species'),(920246,500585,'Lepidoptera sp. BOLD:AAA3047','species'),(920247,500585,'Lepidoptera sp. BOLD:AAA3177','species'),(920248,500585,'Lepidoptera sp. BOLD:AAA3178','species'),(920249,500585,'Lepidoptera sp. BOLD:AAA3179','species'),(920250,500585,'Lepidoptera sp. BOLD:AAA3390','species'),(920251,500585,'Lepidoptera sp. BOLD:AAA3394','species'),(920252,500585,'Lepidoptera sp. BOLD:AAA3405','species'),(920253,500585,'Lepidoptera sp. BOLD:AAA3552','species'),(920254,500585,'Lepidoptera sp. BOLD:AAA3662','species'),(920255,500585,'Lepidoptera sp. BOLD:AAA3945','species'),(920256,500585,'Lepidoptera sp. BOLD:AAA4194','species'),(920258,500585,'Lepidoptera sp. BOLD:AAA4471','species'),(920259,500585,'Lepidoptera sp. BOLD:AAA4556','species'),(920260,500585,'Lepidoptera sp. BOLD:AAA4562','species'),(920261,500585,'Lepidoptera sp. BOLD:AAA4898','species'),(920262,500585,'Lepidoptera sp. BOLD:AAA5623','species'),(920263,500585,'Lepidoptera sp. BOLD:AAA5695','species'),(920264,500585,'Lepidoptera sp. BOLD:AAA5948','species'),(920265,500585,'Lepidoptera sp. BOLD:AAA6008','species'),(920266,500585,'Lepidoptera sp. BOLD:AAA6109','species'),(920267,500585,'Lepidoptera sp. BOLD:AAA6113','species'),(920268,500585,'Lepidoptera sp. BOLD:AAA6154','species'),(920269,500585,'Lepidoptera sp. BOLD:AAA6172','species'),(920270,500585,'Lepidoptera sp. BOLD:AAA6174','species'),(920271,500585,'Lepidoptera sp. BOLD:AAA6272','species'),(920272,500585,'Lepidoptera sp. BOLD:AAA6309','species'),(920273,500585,'Lepidoptera sp. BOLD:AAA6442','species'),(920274,500585,'Lepidoptera sp. BOLD:AAA6476','species'),(920275,500585,'Lepidoptera sp. BOLD:AAA6502','species'),(920276,500585,'Lepidoptera sp. BOLD:AAA6663','species'),(920277,500585,'Lepidoptera sp. BOLD:AAA6799','species'),(920278,500585,'Lepidoptera sp. BOLD:AAA6967','species'),(920279,500585,'Lepidoptera sp. BOLD:AAA7285','species'),(920280,500585,'Lepidoptera sp. BOLD:AAA7386','species'),(920281,500585,'Lepidoptera sp. BOLD:AAA7390','species'),(920282,500585,'Lepidoptera sp. BOLD:AAA7407','species'),(920283,500585,'Lepidoptera sp. BOLD:AAA7613','species'),(920284,500585,'Lepidoptera sp. BOLD:AAA7649','species'),(920285,500585,'Lepidoptera sp. BOLD:AAA7676','species'),(920286,500585,'Lepidoptera sp. BOLD:AAA7819','species'),(920287,500585,'Lepidoptera sp. BOLD:AAA7957','species'),(920288,500585,'Lepidoptera sp. BOLD:AAA8352','species'),(920289,500585,'Lepidoptera sp. BOLD:AAA8506','species'),(920290,500585,'Lepidoptera sp. BOLD:AAA8631','species'),(920291,500585,'Lepidoptera sp. BOLD:AAA8714','species'),(920292,500585,'Lepidoptera sp. BOLD:AAA8717','species'),(920293,500585,'Lepidoptera sp. BOLD:AAA8974','species'),(920294,500585,'Lepidoptera sp. BOLD:AAA9218','species'),(920295,500585,'Lepidoptera sp. BOLD:AAA9306','species'),(920296,500585,'Lepidoptera sp. BOLD:AAA9443','species'),(920297,500585,'Lepidoptera sp. BOLD:AAA9634','species'),(920298,500585,'Lepidoptera sp. BOLD:AAA9672','species'),(920299,500585,'Lepidoptera sp. BOLD:AAA9867','species'),(920300,500585,'Lepidoptera sp. BOLD:AAA9902','species'),(920301,500585,'Lepidoptera sp. BOLD:AAA9997','species'),(920302,500585,'Lepidoptera sp. BOLD:AAB0016','species'),(920303,500585,'Lepidoptera sp. BOLD:AAB0132','species'),(920304,500585,'Lepidoptera sp. BOLD:AAB0134','species'),(920305,500585,'Lepidoptera sp. BOLD:AAB0265','species'),(920306,500585,'Lepidoptera sp. BOLD:AAB0276','species'),(920307,500585,'Lepidoptera sp. BOLD:AAB0408','species'),(920308,500585,'Lepidoptera sp. BOLD:AAB0427','species'),(920309,500585,'Lepidoptera sp. BOLD:AAB0451','species'),(920310,500585,'Lepidoptera sp. BOLD:AAB0539','species'),(920311,500585,'Lepidoptera sp. BOLD:AAB0756','species'),(920312,500585,'Lepidoptera sp. BOLD:AAB0782','species'),(920313,500585,'Lepidoptera sp. BOLD:AAB0790','species'),(920314,500585,'Lepidoptera sp. BOLD:AAB0794','species'),(920315,500585,'Lepidoptera sp. BOLD:AAB0795','species'),(920316,500585,'Lepidoptera sp. BOLD:AAB0876','species'),(920317,500585,'Lepidoptera sp. BOLD:AAB1319','species'),(920318,500585,'Lepidoptera sp. BOLD:AAB1466','species'),(920319,500585,'Lepidoptera sp. BOLD:AAB1468','species'),(920320,500585,'Lepidoptera sp. BOLD:AAB1509','species'),(920321,500585,'Lepidoptera sp. BOLD:AAB1691','species'),(920322,500585,'Lepidoptera sp. BOLD:AAB1764','species'),(920323,500585,'Lepidoptera sp. BOLD:AAB1819','species'),(920324,500585,'Lepidoptera sp. BOLD:AAB1824','species'),(920325,500585,'Lepidoptera sp. BOLD:AAB2182','species'),(920326,500585,'Lepidoptera sp. BOLD:AAB2184','species'),(920327,500585,'Lepidoptera sp. BOLD:AAB2185','species'),(920328,500585,'Lepidoptera sp. BOLD:AAB2296','species'),(920329,500585,'Lepidoptera sp. BOLD:AAB2376','species'),(920330,500585,'Lepidoptera sp. BOLD:AAB2443','species'),(920331,500585,'Lepidoptera sp. BOLD:AAB2444','species'),(920332,500585,'Lepidoptera sp. BOLD:AAB2550','species'),(920333,500585,'Lepidoptera sp. BOLD:AAB2551','species'),(920334,500585,'Lepidoptera sp. BOLD:AAB2562','species'),(920335,500585,'Lepidoptera sp. BOLD:AAB2800','species'),(920336,500585,'Lepidoptera sp. BOLD:AAB2855','species'),(920337,500585,'Lepidoptera sp. BOLD:AAB2999','species'),(920338,500585,'Lepidoptera sp. BOLD:AAB3002','species'),(920339,500585,'Lepidoptera sp. BOLD:AAB3464','species'),(920340,500585,'Lepidoptera sp. BOLD:AAB3506','species'),(920342,500585,'Lepidoptera sp. BOLD:AAB4159','species'),(920343,500585,'Lepidoptera sp. BOLD:AAB4193','species'),(920344,500585,'Lepidoptera sp. BOLD:AAB4228','species'),(920345,500585,'Lepidoptera sp. BOLD:AAB4248','species'),(920346,500585,'Lepidoptera sp. BOLD:AAB4265','species'),(920347,500585,'Lepidoptera sp. BOLD:AAB4320','species'),(920348,500585,'Lepidoptera sp. BOLD:AAB4395','species'),(920349,500585,'Lepidoptera sp. BOLD:AAB4450','species'),(920350,500585,'Lepidoptera sp. BOLD:AAB4499','species'),(920351,500585,'Lepidoptera sp. BOLD:AAB4500','species'),(920352,500585,'Lepidoptera sp. BOLD:AAB4760','species'),(920353,500585,'Lepidoptera sp. BOLD:AAB4809','species'),(920354,500585,'Lepidoptera sp. BOLD:AAB4835','species'),(920355,500585,'Lepidoptera sp. BOLD:AAB4836','species'),(920356,500585,'Lepidoptera sp. BOLD:AAB4963','species'),(920357,500585,'Lepidoptera sp. BOLD:AAB4989','species'),(920358,500585,'Lepidoptera sp. BOLD:AAB5008','species'),(920359,500585,'Lepidoptera sp. BOLD:AAB5177','species'),(920360,500585,'Lepidoptera sp. BOLD:AAB5361','species'),(920361,500585,'Lepidoptera sp. BOLD:AAB5369','species'),(920362,500585,'Lepidoptera sp. BOLD:AAB5486','species'),(920363,500585,'Lepidoptera sp. BOLD:AAB5496','species'),(920364,500585,'Lepidoptera sp. BOLD:AAB5779','species'),(920365,500585,'Lepidoptera sp. BOLD:AAB5975','species'),(920366,500585,'Lepidoptera sp. BOLD:AAB6103','species'),(920367,500585,'Lepidoptera sp. BOLD:AAB6177','species'),(920368,500585,'Lepidoptera sp. BOLD:AAB6269','species'),(920369,500585,'Lepidoptera sp. BOLD:AAB6513','species'),(920370,500585,'Lepidoptera sp. BOLD:AAB6582','species'),(920371,500585,'Lepidoptera sp. BOLD:AAB6765','species'),(920372,500585,'Lepidoptera sp. BOLD:AAB6853','species'),(920373,500585,'Lepidoptera sp. BOLD:AAB7222','species'),(920374,500585,'Lepidoptera sp. BOLD:AAB7297','species'),(920375,500585,'Lepidoptera sp. BOLD:AAB7377','species'),(920376,500585,'Lepidoptera sp. BOLD:AAB7399','species'),(920377,500585,'Lepidoptera sp. BOLD:AAB7465','species'),(920378,500585,'Lepidoptera sp. BOLD:AAB7485','species'),(920379,500585,'Lepidoptera sp. BOLD:AAB7931','species'),(920380,500585,'Lepidoptera sp. BOLD:AAB7950','species'),(920381,500585,'Lepidoptera sp. BOLD:AAB7987','species'),(920382,500585,'Lepidoptera sp. BOLD:AAB8015','species'),(920383,500585,'Lepidoptera sp. BOLD:AAB8424','species'),(920384,500585,'Lepidoptera sp. BOLD:AAB8487','species'),(920385,500585,'Lepidoptera sp. BOLD:AAB8586','species'),(920386,500585,'Lepidoptera sp. BOLD:AAB8668','species'),(920387,500585,'Lepidoptera sp. BOLD:AAB8684','species'),(920388,500585,'Lepidoptera sp. BOLD:AAB8764','species'),(920389,500585,'Lepidoptera sp. BOLD:AAB8827','species'),(920390,500585,'Lepidoptera sp. BOLD:AAB8832','species'),(920391,500585,'Lepidoptera sp. BOLD:AAB9002','species'),(920392,500585,'Lepidoptera sp. BOLD:AAB9006','species'),(920393,500585,'Lepidoptera sp. BOLD:AAB9012','species'),(920394,500585,'Lepidoptera sp. BOLD:AAB9015','species'),(920395,500585,'Lepidoptera sp. BOLD:AAB9075','species'),(920396,500585,'Lepidoptera sp. BOLD:AAB9083','species'),(920397,500585,'Lepidoptera sp. BOLD:AAB9458','species'),(920398,500585,'Lepidoptera sp. BOLD:AAB9461','species'),(920399,500585,'Lepidoptera sp. BOLD:AAB9510','species'),(920400,500585,'Lepidoptera sp. BOLD:AAB9791','species'),(920401,500585,'Lepidoptera sp. BOLD:AAB9797','species'),(920402,500585,'Lepidoptera sp. BOLD:AAB9934','species'),(920403,500585,'Lepidoptera sp. BOLD:AAB9942','species'),(920404,500585,'Lepidoptera sp. BOLD:AAC0128','species'),(920405,500585,'Lepidoptera sp. BOLD:AAC0210','species'),(920406,500585,'Lepidoptera sp. BOLD:AAC0221','species'),(920407,500585,'Lepidoptera sp. BOLD:AAC0413','species'),(920408,500585,'Lepidoptera sp. BOLD:AAC0523','species'),(920409,500585,'Lepidoptera sp. BOLD:AAC0782','species'),(920410,500585,'Lepidoptera sp. BOLD:AAC0931','species'),(920411,500585,'Lepidoptera sp. BOLD:AAC1012','species'),(920412,500585,'Lepidoptera sp. BOLD:AAC1089','species'),(920413,500585,'Lepidoptera sp. BOLD:AAC1142','species'),(920414,500585,'Lepidoptera sp. BOLD:AAC1203','species'),(920415,500585,'Lepidoptera sp. BOLD:AAC1224','species'),(920416,500585,'Lepidoptera sp. BOLD:AAC1235','species'),(920417,500585,'Lepidoptera sp. BOLD:AAC1308','species'),(920418,500585,'Lepidoptera sp. BOLD:AAC1474','species'),(920419,500585,'Lepidoptera sp. BOLD:AAC1851','species'),(920420,500585,'Lepidoptera sp. BOLD:AAC1940','species'),(920421,500585,'Lepidoptera sp. BOLD:AAC2131','species'),(920422,500585,'Lepidoptera sp. BOLD:AAC2176','species'),(920423,500585,'Lepidoptera sp. BOLD:AAC2245','species'),(920424,500585,'Lepidoptera sp. BOLD:AAC2264','species'),(920425,500585,'Lepidoptera sp. BOLD:AAC2302','species'),(920426,500585,'Lepidoptera sp. BOLD:AAC2314','species'),(920427,500585,'Lepidoptera sp. BOLD:AAC2339','species'),(920428,500585,'Lepidoptera sp. BOLD:AAC2401','species'),(920429,500585,'Lepidoptera sp. BOLD:AAC2408','species'),(920430,500585,'Lepidoptera sp. BOLD:AAC2450','species'),(920431,500585,'Lepidoptera sp. BOLD:AAC2533','species'),(920432,500585,'Lepidoptera sp. BOLD:AAC2593','species'),(920433,500585,'Lepidoptera sp. BOLD:AAC2617','species'),(920434,500585,'Lepidoptera sp. BOLD:AAC2621','species'),(920435,500585,'Lepidoptera sp. BOLD:AAC2643','species'),(920436,500585,'Lepidoptera sp. BOLD:AAC2727','species'),(920437,500585,'Lepidoptera sp. BOLD:AAC2749','species'),(920438,500585,'Lepidoptera sp. BOLD:AAC3033','species'),(920440,500585,'Lepidoptera sp. BOLD:AAC3169','species'),(920441,500585,'Lepidoptera sp. BOLD:AAC3297','species'),(920442,500585,'Lepidoptera sp. BOLD:AAC3374','species'),(920443,500585,'Lepidoptera sp. BOLD:AAC3479','species'),(920444,500585,'Lepidoptera sp. BOLD:AAC3564','species'),(920445,500585,'Lepidoptera sp. BOLD:AAC3639','species'),(920446,500585,'Lepidoptera sp. BOLD:AAC3646','species'),(920447,500585,'Lepidoptera sp. BOLD:AAC3799','species'),(920448,500585,'Lepidoptera sp. BOLD:AAC3909','species'),(920449,500585,'Lepidoptera sp. BOLD:AAC3989','species'),(920450,500585,'Lepidoptera sp. BOLD:AAC4031','species'),(920451,500585,'Lepidoptera sp. BOLD:AAC4170','species'),(920452,500585,'Lepidoptera sp. BOLD:AAC4208','species'),(920453,500585,'Lepidoptera sp. BOLD:AAC4400','species'),(920454,500585,'Lepidoptera sp. BOLD:AAC4402','species'),(920455,500585,'Lepidoptera sp. BOLD:AAC4480','species'),(920456,500585,'Lepidoptera sp. BOLD:AAC4552','species'),(920457,500585,'Lepidoptera sp. BOLD:AAC4553','species'),(920458,500585,'Lepidoptera sp. BOLD:AAC4680','species'),(920459,500585,'Lepidoptera sp. BOLD:AAC4996','species'),(920460,500585,'Lepidoptera sp. BOLD:AAC5050','species'),(920461,500585,'Lepidoptera sp. BOLD:AAC5064','species'),(920462,500585,'Lepidoptera sp. BOLD:AAC5071','species'),(920463,500585,'Lepidoptera sp. BOLD:AAC5150','species'),(920464,500585,'Lepidoptera sp. BOLD:AAC5152','species'),(920465,500585,'Lepidoptera sp. BOLD:AAC5833','species'),(920466,500585,'Lepidoptera sp. BOLD:AAC5864','species'),(920467,500585,'Lepidoptera sp. BOLD:AAC5903','species'),(920468,500585,'Lepidoptera sp. BOLD:AAC5960','species'),(920469,500585,'Lepidoptera sp. BOLD:AAC5981','species'),(920470,500585,'Lepidoptera sp. BOLD:AAC6036','species'),(920471,500585,'Lepidoptera sp. BOLD:AAC6041','species'),(920472,500585,'Lepidoptera sp. BOLD:AAC6104','species'),(920473,500585,'Lepidoptera sp. BOLD:AAC6118','species'),(920474,500585,'Lepidoptera sp. BOLD:AAC6273','species'),(920475,500585,'Lepidoptera sp. BOLD:AAC6288','species'),(920476,500585,'Lepidoptera sp. BOLD:AAC6352','species'),(920477,500585,'Lepidoptera sp. BOLD:AAC6364','species'),(920478,500585,'Lepidoptera sp. BOLD:AAC6380','species'),(920479,500585,'Lepidoptera sp. BOLD:AAC6397','species'),(920480,500585,'Lepidoptera sp. BOLD:AAC6421','species'),(920481,500585,'Lepidoptera sp. BOLD:AAC6474','species'),(920482,500585,'Lepidoptera sp. BOLD:AAC6479','species'),(920483,500585,'Lepidoptera sp. BOLD:AAC6516','species'),(920484,500585,'Lepidoptera sp. BOLD:AAC6634','species'),(920485,500585,'Lepidoptera sp. BOLD:AAC6676','species'),(920486,500585,'Lepidoptera sp. BOLD:AAC6678','species'),(920487,500585,'Lepidoptera sp. BOLD:AAC6679','species'),(920488,500585,'Lepidoptera sp. BOLD:AAC6694','species'),(920489,500585,'Lepidoptera sp. BOLD:AAC6723','species'),(920490,500585,'Lepidoptera sp. BOLD:AAC6945','species'),(920491,500585,'Lepidoptera sp. BOLD:AAC6956','species'),(920492,500585,'Lepidoptera sp. BOLD:AAC6960','species'),(920493,500585,'Lepidoptera sp. BOLD:AAC7012','species'),(920494,500585,'Lepidoptera sp. BOLD:AAC7505','species'),(920495,500585,'Lepidoptera sp. BOLD:AAC7529','species'),(920496,500585,'Lepidoptera sp. BOLD:AAC7575','species'),(920497,500585,'Lepidoptera sp. BOLD:AAC7664','species'),(920498,500585,'Lepidoptera sp. BOLD:AAC7728','species'),(920499,500585,'Lepidoptera sp. BOLD:AAC7736','species'),(920500,500585,'Lepidoptera sp. BOLD:AAC7927','species'),(920501,500585,'Lepidoptera sp. BOLD:AAC8193','species'),(920502,500585,'Lepidoptera sp. BOLD:AAC8266','species'),(920503,500585,'Lepidoptera sp. BOLD:AAC8268','species'),(920504,500585,'Lepidoptera sp. BOLD:AAC8279','species'),(920505,500585,'Lepidoptera sp. BOLD:AAC8365','species'),(920506,500585,'Lepidoptera sp. BOLD:AAC8444','species'),(920507,500585,'Lepidoptera sp. BOLD:AAC8455','species'),(920509,500585,'Lepidoptera sp. BOLD:AAC8519','species'),(920510,500585,'Lepidoptera sp. BOLD:AAC8579','species'),(920511,500585,'Lepidoptera sp. BOLD:AAC8584','species'),(920512,500585,'Lepidoptera sp. BOLD:AAC8694','species'),(920513,500585,'Lepidoptera sp. BOLD:AAC8709','species'),(920514,500585,'Lepidoptera sp. BOLD:AAC8740','species'),(920515,500585,'Lepidoptera sp. BOLD:AAC8742','species'),(920516,500585,'Lepidoptera sp. BOLD:AAC8872','species'),(920517,500585,'Lepidoptera sp. BOLD:AAC8883','species'),(920518,500585,'Lepidoptera sp. BOLD:AAC8936','species'),(920519,500585,'Lepidoptera sp. BOLD:AAC8971','species'),(920520,500585,'Lepidoptera sp. BOLD:AAC9017','species'),(920521,500585,'Lepidoptera sp. BOLD:AAC9103','species'),(920522,500585,'Lepidoptera sp. BOLD:AAC9343','species'),(920523,500585,'Lepidoptera sp. BOLD:AAC9361','species'),(920524,500585,'Lepidoptera sp. BOLD:AAC9578','species'),(920525,500585,'Lepidoptera sp. BOLD:AAC9650','species'),(920526,500585,'Lepidoptera sp. BOLD:AAC9654','species'),(920527,500585,'Lepidoptera sp. BOLD:AAC9693','species'),(920528,500585,'Lepidoptera sp. BOLD:AAC9730','species'),(920529,500585,'Lepidoptera sp. BOLD:AAC9954','species'),(920530,500585,'Lepidoptera sp. BOLD:AAD0021','species'),(920531,500585,'Lepidoptera sp. BOLD:AAD0055','species'),(920532,500585,'Lepidoptera sp. BOLD:AAD0108','species'),(920533,500585,'Lepidoptera sp. BOLD:AAD0171','species'),(920534,500585,'Lepidoptera sp. BOLD:AAD0232','species'),(920535,500585,'Lepidoptera sp. BOLD:AAD0283','species'),(920536,500585,'Lepidoptera sp. BOLD:AAD0397','species'),(920537,500585,'Lepidoptera sp. BOLD:AAD0481','species'),(920538,500585,'Lepidoptera sp. BOLD:AAD0795','species'),(920539,500585,'Lepidoptera sp. BOLD:AAD0915','species'),(920540,500585,'Lepidoptera sp. BOLD:AAD1097','species'),(920541,500585,'Lepidoptera sp. BOLD:AAD1120','species'),(920542,500585,'Lepidoptera sp. BOLD:AAD1244','species'),(920543,500585,'Lepidoptera sp. BOLD:AAD1462','species'),(920544,500585,'Lepidoptera sp. BOLD:AAD1627','species'),(920545,500585,'Lepidoptera sp. BOLD:AAD1636','species'),(920546,500585,'Lepidoptera sp. BOLD:AAD1673','species'),(920547,500585,'Lepidoptera sp. BOLD:AAD1710','species'),(920548,500585,'Lepidoptera sp. BOLD:AAD1818','species'),(920549,500585,'Lepidoptera sp. BOLD:AAD1862','species'),(920550,500585,'Lepidoptera sp. BOLD:AAD2153','species'),(920551,500585,'Lepidoptera sp. BOLD:AAD2266','species'),(920552,500585,'Lepidoptera sp. BOLD:AAD2285','species'),(920553,500585,'Lepidoptera sp. BOLD:AAD2340','species'),(920554,500585,'Lepidoptera sp. BOLD:AAD2480','species'),(920555,500585,'Lepidoptera sp. BOLD:AAD2489','species'),(920556,500585,'Lepidoptera sp. BOLD:AAD2490','species'),(920557,500585,'Lepidoptera sp. BOLD:AAD2546','species'),(920558,500585,'Lepidoptera sp. BOLD:AAD2549','species'),(920559,500585,'Lepidoptera sp. BOLD:AAD2604','species'),(920560,500585,'Lepidoptera sp. BOLD:AAD2742','species'),(920561,500585,'Lepidoptera sp. BOLD:AAD2749','species'),(920562,500585,'Lepidoptera sp. BOLD:AAD2839','species'),(920563,500585,'Lepidoptera sp. BOLD:AAD2900','species'),(920564,500585,'Lepidoptera sp. BOLD:AAD2988','species'),(920565,500585,'Lepidoptera sp. BOLD:AAD2990','species'),(920566,500585,'Lepidoptera sp. BOLD:AAD3059','species'),(920567,500585,'Lepidoptera sp. BOLD:AAD3241','species'),(920568,500585,'Lepidoptera sp. BOLD:AAD3331','species'),(920569,500585,'Lepidoptera sp. BOLD:AAD3650','species'),(920570,500585,'Lepidoptera sp. BOLD:AAD3733','species'),(920571,500585,'Lepidoptera sp. BOLD:AAD3760','species'),(920572,500585,'Lepidoptera sp. BOLD:AAD3818','species'),(920573,500585,'Lepidoptera sp. BOLD:AAD3845','species'),(920574,500585,'Lepidoptera sp. BOLD:AAD3867','species'),(920575,500585,'Lepidoptera sp. BOLD:AAD4024','species'),(920576,500585,'Lepidoptera sp. BOLD:AAD4033','species'),(920577,500585,'Lepidoptera sp. BOLD:AAD4125','species'),(920578,500585,'Lepidoptera sp. BOLD:AAD4133','species'),(920579,500585,'Lepidoptera sp. BOLD:AAD4203','species'),(920580,500585,'Lepidoptera sp. BOLD:AAD4368','species'),(920581,500585,'Lepidoptera sp. BOLD:AAD4439','species'),(920582,500585,'Lepidoptera sp. BOLD:AAD4526','species'),(920583,500585,'Lepidoptera sp. BOLD:AAD4786','species'),(920584,500585,'Lepidoptera sp. BOLD:AAD4861','species'),(920585,500585,'Lepidoptera sp. BOLD:AAD4963','species'),(920586,500585,'Lepidoptera sp. BOLD:AAD5008','species'),(920587,500585,'Lepidoptera sp. BOLD:AAD5108','species'),(920588,500585,'Lepidoptera sp. BOLD:AAD5109','species'),(920589,500585,'Lepidoptera sp. BOLD:AAD5157','species'),(920590,500585,'Lepidoptera sp. BOLD:AAD5257','species'),(920592,500585,'Lepidoptera sp. BOLD:AAD5339','species'),(920593,500585,'Lepidoptera sp. BOLD:AAD5539','species'),(920594,500585,'Lepidoptera sp. BOLD:AAD5566','species'),(920595,500585,'Lepidoptera sp. BOLD:AAD5626','species'),(920596,500585,'Lepidoptera sp. BOLD:AAD5709','species'),(920598,500585,'Lepidoptera sp. BOLD:AAD5800','species'),(920599,500585,'Lepidoptera sp. BOLD:AAD5816','species'),(920600,500585,'Lepidoptera sp. BOLD:AAD5822','species'),(920601,500585,'Lepidoptera sp. BOLD:AAD5823','species'),(920602,500585,'Lepidoptera sp. BOLD:AAD5841','species'),(920603,500585,'Lepidoptera sp. BOLD:AAD5948','species'),(920604,500585,'Lepidoptera sp. BOLD:AAD6014','species'),(920605,500585,'Lepidoptera sp. BOLD:AAD6015','species'),(920606,500585,'Lepidoptera sp. BOLD:AAD6464','species'),(920607,500585,'Lepidoptera sp. BOLD:AAD6481','species'),(920608,500585,'Lepidoptera sp. BOLD:AAD6520','species'),(920609,500585,'Lepidoptera sp. BOLD:AAD6538','species'),(920610,500585,'Lepidoptera sp. BOLD:AAD6692','species'),(920611,500585,'Lepidoptera sp. BOLD:AAD6718','species'),(920612,500585,'Lepidoptera sp. BOLD:AAD6719','species'),(920613,500585,'Lepidoptera sp. BOLD:AAD6788','species'),(920614,500585,'Lepidoptera sp. BOLD:AAD6916','species'),(920615,500585,'Lepidoptera sp. BOLD:AAD7081','species'),(920616,500585,'Lepidoptera sp. BOLD:AAD7204','species'),(920617,500585,'Lepidoptera sp. BOLD:AAD7310','species'),(920618,500585,'Lepidoptera sp. BOLD:AAD7322','species'),(920619,500585,'Lepidoptera sp. BOLD:AAD7591','species'),(920620,500585,'Lepidoptera sp. BOLD:AAD7670','species'),(920621,500585,'Lepidoptera sp. BOLD:AAD7677','species'),(920622,500585,'Lepidoptera sp. BOLD:AAD7739','species'),(920623,500585,'Lepidoptera sp. BOLD:AAD7843','species'),(920624,500585,'Lepidoptera sp. BOLD:AAD7862','species'),(920625,500585,'Lepidoptera sp. BOLD:AAD8033','species'),(920626,500585,'Lepidoptera sp. BOLD:AAD8333','species'),(920627,500585,'Lepidoptera sp. BOLD:AAD8837','species'),(920628,500585,'Lepidoptera sp. BOLD:AAD8922','species'),(920629,500585,'Lepidoptera sp. BOLD:AAD8927','species'),(920630,500585,'Lepidoptera sp. BOLD:AAD8963','species'),(920631,500585,'Lepidoptera sp. BOLD:AAD8988','species'),(920632,500585,'Lepidoptera sp. BOLD:AAD9017','species'),(920633,500585,'Lepidoptera sp. BOLD:AAD9084','species'),(920634,500585,'Lepidoptera sp. BOLD:AAD9185','species'),(920635,500585,'Lepidoptera sp. BOLD:AAD9186','species'),(920636,500585,'Lepidoptera sp. BOLD:AAD9239','species'),(920637,500585,'Lepidoptera sp. BOLD:AAD9288','species'),(920638,500585,'Lepidoptera sp. BOLD:AAD9313','species'),(920639,500585,'Lepidoptera sp. BOLD:AAD9386','species'),(920640,500585,'Lepidoptera sp. BOLD:AAD9661','species'),(920641,500585,'Lepidoptera sp. BOLD:AAD9668','species'),(920642,500585,'Lepidoptera sp. BOLD:AAD9922','species'),(920643,500585,'Lepidoptera sp. BOLD:AAD9997','species'),(920644,500585,'Lepidoptera sp. BOLD:AAE0011','species'),(920645,500585,'Lepidoptera sp. BOLD:AAE0146','species'),(920646,500585,'Lepidoptera sp. BOLD:AAE0288','species'),(920647,500585,'Lepidoptera sp. BOLD:AAE0509','species'),(920648,500585,'Lepidoptera sp. BOLD:AAE0532','species'),(920649,500585,'Lepidoptera sp. BOLD:AAE0750','species'),(920650,500585,'Lepidoptera sp. BOLD:AAE0755','species'),(920651,500585,'Lepidoptera sp. BOLD:AAE0794','species'),(920652,500585,'Lepidoptera sp. BOLD:AAE1033','species'),(920653,500585,'Lepidoptera sp. BOLD:AAE1037','species'),(920654,500585,'Lepidoptera sp. BOLD:AAE1202','species'),(920655,500585,'Lepidoptera sp. BOLD:AAE1295','species'),(920656,500585,'Lepidoptera sp. BOLD:AAE1419','species'),(920657,500585,'Lepidoptera sp. BOLD:AAE1521','species'),(920658,500585,'Lepidoptera sp. BOLD:AAE1602','species'),(920659,500585,'Lepidoptera sp. BOLD:AAE1719','species'),(920660,500585,'Lepidoptera sp. BOLD:AAE1749','species'),(920661,500585,'Lepidoptera sp. BOLD:AAE1802','species'),(920662,500585,'Lepidoptera sp. BOLD:AAE1810','species'),(920663,500585,'Lepidoptera sp. BOLD:AAE1867','species'),(920664,500585,'Lepidoptera sp. BOLD:AAE1921','species'),(920665,500585,'Lepidoptera sp. BOLD:AAE1940','species'),(920666,500585,'Lepidoptera sp. BOLD:AAE1953','species'),(920668,500585,'Lepidoptera sp. BOLD:AAE2156','species'),(920669,500585,'Lepidoptera sp. BOLD:AAE2221','species'),(920670,500585,'Lepidoptera sp. BOLD:AAE2339','species'),(920671,500585,'Lepidoptera sp. BOLD:AAE2619','species'),(920672,500585,'Lepidoptera sp. BOLD:AAE2715','species'),(920673,500585,'Lepidoptera sp. BOLD:AAE2745','species'),(920674,500585,'Lepidoptera sp. BOLD:AAE2787','species'),(920675,500585,'Lepidoptera sp. BOLD:AAE2789','species'),(920676,500585,'Lepidoptera sp. BOLD:AAE2956','species'),(920677,500585,'Lepidoptera sp. BOLD:AAE3090','species'),(920678,500585,'Lepidoptera sp. BOLD:AAE3116','species'),(920679,500585,'Lepidoptera sp. BOLD:AAE3140','species'),(920680,500585,'Lepidoptera sp. BOLD:AAE3176','species'),(920681,500585,'Lepidoptera sp. BOLD:AAE3216','species'),(920682,500585,'Lepidoptera sp. BOLD:AAE3336','species'),(920683,500585,'Lepidoptera sp. BOLD:AAE3445','species'),(920684,500585,'Lepidoptera sp. BOLD:AAE3482','species'),(920685,500585,'Lepidoptera sp. BOLD:AAE3501','species'),(920686,500585,'Lepidoptera sp. BOLD:AAE3540','species'),(920687,500585,'Lepidoptera sp. BOLD:AAE3671','species'),(920688,500585,'Lepidoptera sp. BOLD:AAE3692','species'),(920689,500585,'Lepidoptera sp. BOLD:AAE3754','species'),(920690,500585,'Lepidoptera sp. BOLD:AAE3859','species'),(920691,500585,'Lepidoptera sp. BOLD:AAE4593','species'),(920692,500585,'Lepidoptera sp. BOLD:AAE4674','species'),(920693,500585,'Lepidoptera sp. BOLD:AAE4874','species'),(920694,500585,'Lepidoptera sp. BOLD:AAE4907','species'),(920695,500585,'Lepidoptera sp. BOLD:AAE5179','species'),(920696,500585,'Lepidoptera sp. BOLD:AAE5400','species'),(920697,500585,'Lepidoptera sp. BOLD:AAE5536','species'),(920698,500585,'Lepidoptera sp. BOLD:AAE5551','species'),(920699,500585,'Lepidoptera sp. BOLD:AAE5652','species'),(920700,500585,'Lepidoptera sp. BOLD:AAE5797','species'),(920701,500585,'Lepidoptera sp. BOLD:AAE5853','species'),(920702,500585,'Lepidoptera sp. BOLD:AAE5905','species'),(920703,500585,'Lepidoptera sp. BOLD:AAE5939','species'),(920704,500585,'Lepidoptera sp. BOLD:AAE6116','species'),(920705,500585,'Lepidoptera sp. BOLD:AAE6328','species'),(920706,500585,'Lepidoptera sp. BOLD:AAE6522','species'),(920708,500585,'Lepidoptera sp. BOLD:AAE6559','species'),(920709,500585,'Lepidoptera sp. BOLD:AAE6580','species'),(920710,500585,'Lepidoptera sp. BOLD:AAE6591','species'),(920711,500585,'Lepidoptera sp. BOLD:AAE6651','species'),(920712,500585,'Lepidoptera sp. BOLD:AAE6683','species'),(920713,500585,'Lepidoptera sp. BOLD:AAE7013','species'),(920714,500585,'Lepidoptera sp. BOLD:AAE7103','species'),(920715,500585,'Lepidoptera sp. BOLD:AAE7108','species'),(920716,500585,'Lepidoptera sp. BOLD:AAE7200','species'),(920717,500585,'Lepidoptera sp. BOLD:AAE7249','species'),(920718,500585,'Lepidoptera sp. BOLD:AAE7299','species'),(920719,500585,'Lepidoptera sp. BOLD:AAE7311','species'),(920720,500585,'Lepidoptera sp. BOLD:AAE7344','species'),(920721,500585,'Lepidoptera sp. BOLD:AAE7368','species'),(920722,500585,'Lepidoptera sp. BOLD:AAE7438','species'),(920723,500585,'Lepidoptera sp. BOLD:AAE7455','species'),(920724,500585,'Lepidoptera sp. BOLD:AAE7511','species'),(920725,500585,'Lepidoptera sp. BOLD:AAE7536','species'),(920726,500585,'Lepidoptera sp. BOLD:AAE7545','species'),(920727,500585,'Lepidoptera sp. BOLD:AAE7655','species'),(920728,500585,'Lepidoptera sp. BOLD:AAE7671','species'),(920729,500585,'Lepidoptera sp. BOLD:AAE7802','species'),(920730,500585,'Lepidoptera sp. BOLD:AAE7954','species'),(920731,500585,'Lepidoptera sp. BOLD:AAE8011','species'),(920732,500585,'Lepidoptera sp. BOLD:AAE8060','species'),(920733,500585,'Lepidoptera sp. BOLD:AAE8326','species'),(920734,500585,'Lepidoptera sp. BOLD:AAE8358','species'),(920735,500585,'Lepidoptera sp. BOLD:AAE8417','species'),(920736,500585,'Lepidoptera sp. BOLD:AAE8435','species'),(920737,500585,'Lepidoptera sp. BOLD:AAE8436','species'),(920738,500585,'Lepidoptera sp. BOLD:AAE8459','species'),(920739,500585,'Lepidoptera sp. BOLD:AAE8460','species'),(920740,500585,'Lepidoptera sp. BOLD:AAE8563','species'),(920741,500585,'Lepidoptera sp. BOLD:AAE8622','species'),(920742,500585,'Lepidoptera sp. BOLD:AAE8624','species'),(920743,500585,'Lepidoptera sp. BOLD:AAE8952','species'),(920744,500585,'Lepidoptera sp. BOLD:AAE9290','species'),(920745,500585,'Lepidoptera sp. BOLD:AAE9366','species'),(920746,500585,'Lepidoptera sp. BOLD:AAE9542','species'),(920747,500585,'Lepidoptera sp. BOLD:AAE9614','species'),(920748,500585,'Lepidoptera sp. BOLD:AAE9679','species'),(920749,500585,'Lepidoptera sp. BOLD:AAE9746','species'),(920750,500585,'Lepidoptera sp. BOLD:AAE9771','species'),(920751,500585,'Lepidoptera sp. BOLD:AAE9897','species'),(920752,500585,'Lepidoptera sp. BOLD:AAE9958','species'),(920753,500585,'Lepidoptera sp. BOLD:AAF0198','species'),(920754,500585,'Lepidoptera sp. BOLD:AAF0328','species'),(920755,500585,'Lepidoptera sp. BOLD:AAF0382','species'),(920756,500585,'Lepidoptera sp. BOLD:AAF0494','species'),(920757,500585,'Lepidoptera sp. BOLD:AAF0525','species'),(920758,500585,'Lepidoptera sp. BOLD:AAF0657','species'),(920759,500585,'Lepidoptera sp. BOLD:AAF0766','species'),(920760,500585,'Lepidoptera sp. BOLD:AAF0791','species'),(920761,500585,'Lepidoptera sp. BOLD:AAF0924','species'),(920762,500585,'Lepidoptera sp. BOLD:AAF1118','species'),(920763,500585,'Lepidoptera sp. BOLD:AAF1739','species'),(920764,500585,'Lepidoptera sp. BOLD:AAF1833','species'),(920765,500585,'Lepidoptera sp. BOLD:AAF1851','species'),(920766,500585,'Lepidoptera sp. BOLD:AAF1889','species'),(920767,500585,'Lepidoptera sp. BOLD:AAF2069','species'),(920770,500585,'Lepidoptera sp. BOLD:AAF2750','species'),(920771,500585,'Lepidoptera sp. BOLD:AAF2757','species'),(920772,500585,'Lepidoptera sp. BOLD:AAF3185','species'),(920773,500585,'Lepidoptera sp. BOLD:AAF3339','species'),(920774,500585,'Lepidoptera sp. BOLD:AAF3340','species'),(920775,500585,'Lepidoptera sp. BOLD:AAF3387','species'),(920776,500585,'Lepidoptera sp. BOLD:AAF3755','species'),(920777,500585,'Lepidoptera sp. BOLD:AAF3769','species'),(920778,500585,'Lepidoptera sp. BOLD:AAF3999','species'),(920779,500585,'Lepidoptera sp. BOLD:AAF4115','species'),(920780,500585,'Lepidoptera sp. BOLD:AAF4228','species'),(920781,500585,'Lepidoptera sp. BOLD:AAF4374','species'),(920782,500585,'Lepidoptera sp. BOLD:AAF4478','species'),(920783,500585,'Lepidoptera sp. BOLD:AAF4505','species'),(920784,500585,'Lepidoptera sp. BOLD:AAF4758','species'),(920785,500585,'Lepidoptera sp. BOLD:AAF4850','species'),(920786,500585,'Lepidoptera sp. BOLD:AAF4897','species'),(920787,500585,'Lepidoptera sp. BOLD:AAF4911','species'),(920788,500585,'Lepidoptera sp. BOLD:AAF5093','species'),(920789,500585,'Lepidoptera sp. BOLD:AAF5103','species'),(920790,500585,'Lepidoptera sp. BOLD:AAF5278','species'),(920791,500585,'Lepidoptera sp. BOLD:AAF5417','species'),(920792,500585,'Lepidoptera sp. BOLD:AAF5433','species'),(920793,500585,'Lepidoptera sp. BOLD:AAF5468','species'),(920794,500585,'Lepidoptera sp. BOLD:AAF5485','species'),(920795,500585,'Lepidoptera sp. BOLD:AAF5517','species'),(920796,500585,'Lepidoptera sp. BOLD:AAF5530','species'),(920797,500585,'Lepidoptera sp. BOLD:AAF5542','species'),(920798,500585,'Lepidoptera sp. BOLD:AAF5574','species'),(920799,500585,'Lepidoptera sp. BOLD:AAF5681','species'),(920800,500585,'Lepidoptera sp. BOLD:AAF5811','species'),(920801,500585,'Lepidoptera sp. BOLD:AAF5812','species'),(920802,500585,'Lepidoptera sp. BOLD:AAF5834','species'),(920803,500585,'Lepidoptera sp. BOLD:AAF5839','species'),(920804,500585,'Lepidoptera sp. BOLD:AAF5844','species'),(920805,500585,'Lepidoptera sp. BOLD:AAF5900','species'),(920806,500585,'Lepidoptera sp. BOLD:AAF5930','species'),(920807,500585,'Lepidoptera sp. BOLD:AAF5933','species'),(920808,500585,'Lepidoptera sp. BOLD:AAF6071','species'),(920809,500585,'Lepidoptera sp. BOLD:AAF6152','species'),(920810,500585,'Lepidoptera sp. BOLD:AAF6156','species'),(920811,500585,'Lepidoptera sp. BOLD:AAF6187','species'),(920812,500585,'Lepidoptera sp. BOLD:AAF6273','species'),(920813,500585,'Lepidoptera sp. BOLD:AAF6542','species'),(920814,500585,'Lepidoptera sp. BOLD:AAF6680','species'),(920815,500585,'Lepidoptera sp. BOLD:AAF6793','species'),(920816,500585,'Lepidoptera sp. BOLD:AAF6938','species'),(920817,500585,'Lepidoptera sp. BOLD:AAF6945','species'),(920818,500585,'Lepidoptera sp. BOLD:AAF7206','species'),(920819,500585,'Lepidoptera sp. BOLD:AAF7705','species'),(920820,500585,'Lepidoptera sp. BOLD:AAF7754','species'),(920821,500585,'Lepidoptera sp. BOLD:AAF7894','species'),(920822,500585,'Lepidoptera sp. BOLD:AAF7899','species'),(920823,500585,'Lepidoptera sp. BOLD:AAF7992','species'),(920824,500585,'Lepidoptera sp. BOLD:AAF8479','species'),(920828,500585,'Lepidoptera sp. BOLD:AAF9674','species'),(920829,500585,'Lepidoptera sp. BOLD:AAF9675','species'),(920830,500585,'Lepidoptera sp. BOLD:AAG0009','species'),(920831,500585,'Lepidoptera sp. BOLD:AAG0011','species'),(920832,500585,'Lepidoptera sp. BOLD:AAG0031','species'),(920833,500585,'Lepidoptera sp. BOLD:AAG0110','species'),(920834,500585,'Lepidoptera sp. BOLD:AAG0132','species'),(920835,500585,'Lepidoptera sp. BOLD:AAG0137','species'),(920836,500585,'Lepidoptera sp. BOLD:AAG0187','species'),(920837,500585,'Lepidoptera sp. BOLD:AAG0309','species'),(920838,500585,'Lepidoptera sp. BOLD:AAG0406','species'),(920839,500585,'Lepidoptera sp. BOLD:AAG0450','species'),(920840,500585,'Lepidoptera sp. BOLD:AAG0815','species'),(920841,500585,'Lepidoptera sp. BOLD:AAG0911','species'),(920842,500585,'Lepidoptera sp. BOLD:AAG0914','species'),(920843,500585,'Lepidoptera sp. BOLD:AAG0916','species'),(920844,500585,'Lepidoptera sp. BOLD:AAG1167','species'),(920845,500585,'Lepidoptera sp. BOLD:AAG1524','species'),(920846,500585,'Lepidoptera sp. BOLD:AAG1845','species'),(920847,500585,'Lepidoptera sp. BOLD:AAG1847','species'),(920848,500585,'Lepidoptera sp. BOLD:AAG1848','species'),(920849,500585,'Lepidoptera sp. BOLD:AAG3052','species'),(920850,500585,'Lepidoptera sp. BOLD:AAG3424','species'),(920852,500585,'Lepidoptera sp. BOLD:AAG5362','species'),(920853,500585,'Lepidoptera sp. BOLD:AAG5835','species'),(920854,500585,'Lepidoptera sp. BOLD:AAG5842','species'),(920855,500585,'Lepidoptera sp. BOLD:AAG5845','species'),(920856,500585,'Lepidoptera sp. BOLD:AAG5894','species'),(920857,500585,'Lepidoptera sp. BOLD:AAG5947','species'),(920858,500585,'Lepidoptera sp. BOLD:AAG6128','species'),(920859,500585,'Lepidoptera sp. BOLD:AAG6273','species'),(920860,500585,'Lepidoptera sp. BOLD:AAG7095','species'),(920861,500585,'Lepidoptera sp. BOLD:AAG9090','species'),(920862,500585,'Lepidoptera sp. BOLD:AAG9133','species'),(920863,500585,'Lepidoptera sp. BOLD:AAG9332','species'),(920864,500585,'Lepidoptera sp. BOLD:AAG9443','species'),(920865,500585,'Lepidoptera sp. BOLD:AAH0680','species'),(920866,500585,'Lepidoptera sp. BOLD:AAH0882','species'),(920867,500585,'Lepidoptera sp. BOLD:AAH2584','species'),(920868,500585,'Lepidoptera sp. BOLD:AAH3416','species'),(920869,500585,'Lepidoptera sp. BOLD:AAH3428','species'),(920870,500585,'Lepidoptera sp. BOLD:AAH3804','species'),(920871,500585,'Lepidoptera sp. BOLD:AAH3893','species'),(920872,500585,'Lepidoptera sp. BOLD:AAH4301','species'),(920873,500585,'Lepidoptera sp. BOLD:AAH4376','species'),(920874,500585,'Lepidoptera sp. BOLD:AAH4465','species'),(920875,500585,'Lepidoptera sp. BOLD:AAH4695','species'),(920876,500585,'Lepidoptera sp. BOLD:AAH4772','species'),(920877,500585,'Lepidoptera sp. BOLD:AAH4888','species'),(920878,500585,'Lepidoptera sp. BOLD:AAH4912','species'),(920882,500585,'Lepidoptera sp. BOLD:AAH4966','species'),(920883,500585,'Lepidoptera sp. BOLD:AAH5023','species'),(920884,500585,'Lepidoptera sp. BOLD:AAH6467','species'),(920885,500585,'Lepidoptera sp. BOLD:AAH6956','species'),(920886,500585,'Lepidoptera sp. BOLD:AAH6957','species'),(920887,500585,'Lepidoptera sp. BOLD:AAH7352','species'),(920888,500585,'Lepidoptera sp. BOLD:AAH7362','species'),(920889,500585,'Lepidoptera sp. BOLD:AAH7366','species'),(920890,500585,'Lepidoptera sp. BOLD:AAH7680','species'),(920891,500585,'Lepidoptera sp. BOLD:AAH7694','species'),(920892,500585,'Lepidoptera sp. BOLD:AAH7737','species'),(920893,500585,'Lepidoptera sp. BOLD:AAH7865','species'),(920894,500585,'Lepidoptera sp. BOLD:AAH7988','species'),(920895,500585,'Lepidoptera sp. BOLD:AAH8069','species'),(920896,500585,'Lepidoptera sp. BOLD:AAH8072','species'),(920897,500585,'Lepidoptera sp. BOLD:AAH8308','species'),(920898,500585,'Lepidoptera sp. BOLD:AAH8310','species'),(920899,500585,'Lepidoptera sp. BOLD:AAH8438','species'),(920900,500585,'Lepidoptera sp. BOLD:AAH9356','species'),(920901,500585,'Lepidoptera sp. BOLD:AAH9412','species'),(920902,500585,'Lepidoptera sp. BOLD:AAH9573','species'),(920903,500585,'Lepidoptera sp. BOLD:AAH9742','species'),(920904,500585,'Lepidoptera sp. BOLD:AAH9751','species'),(920905,500585,'Lepidoptera sp. BOLD:AAH9780','species'),(920907,500585,'Lepidoptera sp. BOLD:AAI0278','species'),(920908,500585,'Lepidoptera sp. BOLD:AAI0368','species'),(920909,500585,'Lepidoptera sp. BOLD:AAI0612','species'),(920910,500585,'Lepidoptera sp. BOLD:AAI0854','species'),(920911,500585,'Lepidoptera sp. BOLD:AAI1022','species'),(920912,500585,'Lepidoptera sp. BOLD:AAI1300','species'),(920913,500585,'Lepidoptera sp. BOLD:AAI1805','species'),(920914,500585,'Lepidoptera sp. BOLD:AAI1961','species'),(920915,500585,'Lepidoptera sp. BOLD:AAI2040','species'),(920916,500585,'Lepidoptera sp. BOLD:AAI2307','species'),(920917,500585,'Lepidoptera sp. BOLD:AAI2314','species'),(920918,500585,'Lepidoptera sp. BOLD:AAI2352','species'),(920919,500585,'Lepidoptera sp. BOLD:AAI2708','species'),(920920,500585,'Lepidoptera sp. BOLD:AAI2809','species'),(920921,500585,'Lepidoptera sp. BOLD:AAI3106','species'),(920922,500585,'Lepidoptera sp. BOLD:AAI3313','species'),(920923,500585,'Lepidoptera sp. BOLD:AAI3314','species'),(920924,500585,'Lepidoptera sp. BOLD:AAI3395','species'),(920925,500585,'Lepidoptera sp. BOLD:AAI3437','species'),(920926,500585,'Lepidoptera sp. BOLD:AAI3600','species'),(920927,500585,'Lepidoptera sp. BOLD:AAI3615','species'),(920928,500585,'Lepidoptera sp. BOLD:AAI3829','species'),(920929,500585,'Lepidoptera sp. BOLD:AAI3909','species'),(920930,500585,'Lepidoptera sp. BOLD:AAI4093','species'),(920931,500585,'Lepidoptera sp. BOLD:AAI4111','species'),(920932,500585,'Lepidoptera sp. BOLD:AAI4646','species'),(920933,500585,'Lepidoptera sp. BOLD:AAI4795','species'),(920934,500585,'Lepidoptera sp. BOLD:AAI4815','species'),(920935,500585,'Lepidoptera sp. BOLD:AAI4881','species'),(920936,500585,'Lepidoptera sp. BOLD:AAI4929','species'),(920937,500585,'Lepidoptera sp. BOLD:AAI5427','species'),(920938,500585,'Lepidoptera sp. BOLD:AAI5431','species'),(920939,500585,'Lepidoptera sp. BOLD:AAI5437','species'),(920940,500585,'Lepidoptera sp. BOLD:AAI5453','species'),(920941,500585,'Lepidoptera sp. BOLD:AAI5476','species'),(920942,500585,'Lepidoptera sp. BOLD:AAI5737','species'),(920943,500585,'Lepidoptera sp. BOLD:AAI5740','species'),(920944,500585,'Lepidoptera sp. BOLD:AAI5899','species'),(920945,500585,'Lepidoptera sp. BOLD:AAI6015','species'),(920946,500585,'Lepidoptera sp. BOLD:AAI6036','species'),(920947,500585,'Lepidoptera sp. BOLD:AAI6039','species'),(920948,500585,'Lepidoptera sp. BOLD:AAI6342','species'),(920950,500585,'Lepidoptera sp. BOLD:AAI6730','species'),(920951,500585,'Lepidoptera sp. BOLD:AAI6769','species'),(920952,500585,'Lepidoptera sp. BOLD:AAI6892','species'),(920953,500585,'Lepidoptera sp. BOLD:AAI6983','species'),(920954,500585,'Lepidoptera sp. BOLD:AAI7012','species'),(920955,500585,'Lepidoptera sp. BOLD:AAI7076','species'),(920957,500585,'Lepidoptera sp. BOLD:AAI7140','species'),(920958,500585,'Lepidoptera sp. BOLD:AAI7371','species'),(920959,500585,'Lepidoptera sp. BOLD:AAI7478','species'),(920960,500585,'Lepidoptera sp. BOLD:AAI7687','species'),(920961,500585,'Lepidoptera sp. BOLD:AAI7816','species'),(920962,500585,'Lepidoptera sp. BOLD:AAI8060','species'),(920963,500585,'Lepidoptera sp. BOLD:AAI8072','species'),(920964,500585,'Lepidoptera sp. BOLD:AAI8289','species'),(920965,500585,'Lepidoptera sp. BOLD:AAI8372','species'),(920966,500585,'Lepidoptera sp. BOLD:AAI8429','species'),(920967,500585,'Lepidoptera sp. BOLD:AAI8554','species'),(920968,500585,'Lepidoptera sp. BOLD:AAI8643','species'),(920969,500585,'Lepidoptera sp. BOLD:AAI8672','species'),(920970,500585,'Lepidoptera sp. BOLD:AAI8867','species'),(920971,500585,'Lepidoptera sp. BOLD:AAI8938','species'),(920972,500585,'Lepidoptera sp. BOLD:AAI9071','species'),(920973,500585,'Lepidoptera sp. BOLD:AAI9107','species'),(920974,500585,'Lepidoptera sp. BOLD:AAI9114','species'),(920975,500585,'Lepidoptera sp. BOLD:AAI9174','species'),(920976,500585,'Lepidoptera sp. BOLD:AAI9587','species'),(920977,500585,'Lepidoptera sp. BOLD:AAI9597','species'),(920978,500585,'Lepidoptera sp. BOLD:AAI9749','species'),(920979,500585,'Lepidoptera sp. BOLD:AAI9861','species'),(920981,500585,'Lepidoptera sp. BOLD:AAJ0140','species'),(920982,500585,'Lepidoptera sp. BOLD:AAJ0318','species'),(920983,500585,'Lepidoptera sp. BOLD:AAJ0406','species'),(920984,500585,'Lepidoptera sp. BOLD:AAJ0422','species'),(920985,500585,'Lepidoptera sp. BOLD:AAJ0461','species'),(920986,500585,'Lepidoptera sp. BOLD:AAJ0669','species'),(920987,500585,'Lepidoptera sp. BOLD:AAJ0678','species'),(920988,500585,'Lepidoptera sp. BOLD:AAJ0716','species'),(920989,500585,'Lepidoptera sp. BOLD:AAJ0815','species'),(920990,500585,'Lepidoptera sp. BOLD:AAJ0849','species'),(920992,500585,'Lepidoptera sp. BOLD:AAJ0944','species'),(920993,500585,'Lepidoptera sp. BOLD:AAJ0997','species'),(920994,500585,'Lepidoptera sp. BOLD:AAJ1118','species'),(920995,500585,'Lepidoptera sp. BOLD:AAJ1132','species'),(920996,500585,'Lepidoptera sp. BOLD:AAJ1152','species'),(920997,500585,'Lepidoptera sp. BOLD:AAJ1207','species'),(920998,500585,'Lepidoptera sp. BOLD:AAJ1223','species'),(920999,500585,'Lepidoptera sp. BOLD:AAJ1465','species'),(921001,500585,'Lepidoptera sp. BOLD:AAJ1631','species'),(921002,500585,'Lepidoptera sp. BOLD:AAJ1736','species'),(921003,500585,'Lepidoptera sp. BOLD:AAJ1740','species'),(921004,500585,'Lepidoptera sp. BOLD:AAJ1756','species'),(921005,500585,'Lepidoptera sp. BOLD:AAJ1819','species'),(921006,500585,'Lepidoptera sp. BOLD:AAJ1920','species'),(921007,500585,'Lepidoptera sp. BOLD:AAJ1998','species'),(921008,500585,'Lepidoptera sp. BOLD:AAJ2261','species'),(921009,500585,'Lepidoptera sp. BOLD:AAJ2401','species'),(921010,500585,'Lepidoptera sp. BOLD:AAJ2429','species'),(921011,500585,'Lepidoptera sp. BOLD:AAJ2534','species'),(921012,500585,'Lepidoptera sp. BOLD:AAJ2560','species'),(921013,500585,'Lepidoptera sp. BOLD:AAJ2569','species'),(921015,500585,'Lepidoptera sp. BOLD:AAJ2811','species'),(921016,500585,'Lepidoptera sp. BOLD:AAJ2816','species'),(921017,500585,'Lepidoptera sp. BOLD:AAJ2826','species'),(921018,500585,'Lepidoptera sp. BOLD:AAJ2846','species'),(921019,500585,'Lepidoptera sp. BOLD:AAJ2847','species'),(921020,500585,'Lepidoptera sp. BOLD:AAJ2850','species'),(921021,500585,'Lepidoptera sp. BOLD:AAJ2871','species'),(921022,500585,'Lepidoptera sp. BOLD:AAJ2877','species'),(921023,500585,'Lepidoptera sp. BOLD:AAJ2903','species'),(921024,500585,'Lepidoptera sp. BOLD:AAJ2915','species'),(921025,500585,'Lepidoptera sp. BOLD:AAJ3041','species'),(921026,500585,'Lepidoptera sp. BOLD:AAJ3120','species'),(921027,500585,'Lepidoptera sp. BOLD:AAJ3144','species'),(921028,500585,'Lepidoptera sp. BOLD:AAJ3152','species'),(921029,500585,'Lepidoptera sp. BOLD:AAJ3167','species'),(921030,500585,'Lepidoptera sp. BOLD:AAJ3178','species'),(921031,500585,'Lepidoptera sp. BOLD:AAJ3220','species'),(921032,500585,'Lepidoptera sp. BOLD:AAJ3227','species'),(921033,500585,'Lepidoptera sp. BOLD:AAJ3264','species'),(921034,500585,'Lepidoptera sp. BOLD:AAJ3973','species'),(921035,500585,'Lepidoptera sp. BOLD:AAJ4010','species'),(921036,500585,'Lepidoptera sp. BOLD:AAJ4187','species'),(921037,500585,'Lepidoptera sp. BOLD:AAJ4221','species'),(921038,500585,'Lepidoptera sp. BOLD:AAJ4346','species'),(921039,500585,'Lepidoptera sp. BOLD:AAJ4782','species'),(921040,500585,'Lepidoptera sp. BOLD:AAJ4830','species'),(921042,500585,'Lepidoptera sp. BOLD:AAJ5188','species'),(921043,500585,'Lepidoptera sp. BOLD:AAJ5191','species'),(921044,500585,'Lepidoptera sp. BOLD:AAJ5398','species'),(921046,500585,'Lepidoptera sp. BOLD:AAJ5460','species'),(921047,500585,'Lepidoptera sp. BOLD:AAJ5462','species'),(921048,500585,'Lepidoptera sp. BOLD:AAJ5734','species'),(921049,500585,'Lepidoptera sp. BOLD:AAJ5817','species'),(921050,500585,'Lepidoptera sp. BOLD:AAJ5836','species'),(921051,500585,'Lepidoptera sp. BOLD:AAJ6038','species'),(921052,500585,'Lepidoptera sp. BOLD:AAJ6113','species'),(921053,500585,'Lepidoptera sp. BOLD:AAJ6168','species'),(921054,500585,'Lepidoptera sp. BOLD:AAJ6227','species'),(921055,500585,'Lepidoptera sp. BOLD:AAJ6242','species'),(921056,500585,'Lepidoptera sp. BOLD:AAJ6304','species'),(921057,500585,'Lepidoptera sp. BOLD:AAJ6340','species'),(921058,500585,'Lepidoptera sp. BOLD:AAJ7112','species'),(921060,500585,'Lepidoptera sp. BOLD:AAJ7559','species'),(921061,500585,'Lepidoptera sp. BOLD:AAJ7705','species'),(921062,500585,'Lepidoptera sp. BOLD:AAJ8041','species'),(921063,500585,'Lepidoptera sp. BOLD:AAJ8090','species'),(921064,500585,'Lepidoptera sp. BOLD:AAJ8358','species'),(921065,500585,'Lepidoptera sp. BOLD:AAJ8365','species'),(921066,500585,'Lepidoptera sp. BOLD:AAJ8563','species'),(921067,500585,'Lepidoptera sp. BOLD:AAJ8672','species'),(921068,500585,'Lepidoptera sp. BOLD:AAJ8873','species'),(921069,500585,'Lepidoptera sp. BOLD:AAJ8875','species'),(921070,500585,'Lepidoptera sp. BOLD:AAJ9451','species'),(921071,500585,'Lepidoptera sp. BOLD:AAJ9619','species'),(921072,500585,'Lepidoptera sp. BOLD:AAJ9679','species'),(921073,500585,'Lepidoptera sp. BOLD:AAJ9688','species'),(921074,500585,'Lepidoptera sp. BOLD:AAK0036','species'),(921075,500585,'Lepidoptera sp. BOLD:AAK0168','species'),(921076,500585,'Lepidoptera sp. BOLD:AAK0415','species'),(921077,500585,'Lepidoptera sp. BOLD:AAK0497','species'),(921078,500585,'Lepidoptera sp. BOLD:AAK0498','species'),(921079,500585,'Lepidoptera sp. BOLD:AAK0523','species'),(921080,500585,'Lepidoptera sp. BOLD:AAK1391','species'),(921081,500585,'Lepidoptera sp. BOLD:AAK1569','species'),(921082,500585,'Lepidoptera sp. BOLD:AAK1636','species'),(921083,500585,'Lepidoptera sp. BOLD:AAK2132','species'),(921084,500585,'Lepidoptera sp. BOLD:AAK2177','species'),(921086,500585,'Lepidoptera sp. BOLD:AAK2247','species'),(921087,500585,'Lepidoptera sp. BOLD:AAK2298','species'),(921088,500585,'Lepidoptera sp. BOLD:AAK2590','species'),(921089,500585,'Lepidoptera sp. BOLD:AAK2616','species'),(921090,500585,'Lepidoptera sp. BOLD:AAK3060','species'),(921091,500585,'Lepidoptera sp. BOLD:AAK3188','species'),(921092,500585,'Lepidoptera sp. BOLD:AAK3276','species'),(921093,500585,'Lepidoptera sp. BOLD:AAK3517','species'),(921094,500585,'Lepidoptera sp. BOLD:AAK3620','species'),(921095,500585,'Lepidoptera sp. BOLD:AAK3712','species'),(921096,500585,'Lepidoptera sp. BOLD:AAK3807','species'),(921097,500585,'Lepidoptera sp. BOLD:AAK3970','species'),(921098,500585,'Lepidoptera sp. BOLD:AAK3985','species'),(921099,500585,'Lepidoptera sp. BOLD:AAK4029','species'),(921100,500585,'Lepidoptera sp. BOLD:AAK4221','species'),(921101,500585,'Lepidoptera sp. BOLD:AAK4310','species'),(921102,500585,'Lepidoptera sp. BOLD:AAK4459','species'),(921103,500585,'Lepidoptera sp. BOLD:AAK4531','species'),(921104,500585,'Lepidoptera sp. BOLD:AAK4599','species'),(921105,500585,'Lepidoptera sp. BOLD:AAK4808','species'),(921106,500585,'Lepidoptera sp. BOLD:AAK4818','species'),(921107,500585,'Lepidoptera sp. BOLD:AAK5302','species'),(921108,500585,'Lepidoptera sp. BOLD:AAK5873','species'),(921109,500585,'Lepidoptera sp. BOLD:AAK5913','species'),(921110,500585,'Lepidoptera sp. BOLD:AAK6073','species'),(921111,500585,'Lepidoptera sp. BOLD:AAK6117','species'),(921112,500585,'Lepidoptera sp. BOLD:AAK6149','species'),(921113,500585,'Lepidoptera sp. BOLD:AAK6427','species'),(921115,500585,'Lepidoptera sp. BOLD:AAK6533','species'),(921116,500585,'Lepidoptera sp. BOLD:AAK6550','species'),(921117,500585,'Lepidoptera sp. BOLD:AAK7156','species'),(921118,500585,'Lepidoptera sp. BOLD:AAK7215','species'),(921119,500585,'Lepidoptera sp. BOLD:AAK7251','species'),(921120,500585,'Lepidoptera sp. BOLD:AAK7320','species'),(921121,500585,'Lepidoptera sp. BOLD:AAK7321','species'),(921122,500585,'Lepidoptera sp. BOLD:AAK7424','species'),(921123,500585,'Lepidoptera sp. BOLD:AAK7818','species'),(921124,500585,'Lepidoptera sp. BOLD:AAK8030','species'),(921125,500585,'Lepidoptera sp. BOLD:AAK8109','species'),(921126,500585,'Lepidoptera sp. BOLD:AAK8183','species'),(921127,500585,'Lepidoptera sp. BOLD:AAK8262','species'),(921128,500585,'Lepidoptera sp. BOLD:AAK8263','species'),(921129,500585,'Lepidoptera sp. BOLD:AAK8439','species'),(921130,500585,'Lepidoptera sp. BOLD:AAK8475','species'),(921131,500585,'Lepidoptera sp. BOLD:AAK8571','species'),(921132,500585,'Lepidoptera sp. BOLD:AAK8653','species'),(921133,500585,'Lepidoptera sp. BOLD:AAK9197','species'),(921134,500585,'Lepidoptera sp. BOLD:AAK9215','species'),(921135,500585,'Lepidoptera sp. BOLD:AAK9263','species'),(921136,500585,'Lepidoptera sp. BOLD:AAK9394','species'),(921137,500585,'Lepidoptera sp. BOLD:AAK9415','species'),(921138,500585,'Lepidoptera sp. BOLD:AAK9431','species'),(921139,500585,'Lepidoptera sp. BOLD:AAK9639','species'),(921140,500585,'Lepidoptera sp. BOLD:AAK9686','species'),(921141,500585,'Lepidoptera sp. BOLD:AAK9695','species'),(921142,500585,'Lepidoptera sp. BOLD:AAK9803','species'),(921143,500585,'Lepidoptera sp. BOLD:AAK9932','species'),(921144,500585,'Lepidoptera sp. BOLD:AAL0381','species'),(921145,500585,'Lepidoptera sp. BOLD:AAL0545','species'),(921146,500585,'Lepidoptera sp. BOLD:AAL0698','species'),(921148,500585,'Lepidoptera sp. BOLD:AAL0856','species'),(921149,500585,'Lepidoptera sp. BOLD:AAL0871','species'),(921150,500585,'Lepidoptera sp. BOLD:AAL1103','species'),(921151,500585,'Lepidoptera sp. BOLD:AAL1266','species'),(921152,500585,'Lepidoptera sp. BOLD:AAL1455','species'),(921153,500585,'Lepidoptera sp. BOLD:AAL1555','species'),(921154,500585,'Lepidoptera sp. BOLD:AAL1702','species'),(921155,500585,'Lepidoptera sp. BOLD:AAL1715','species'),(921156,500585,'Lepidoptera sp. BOLD:AAL2021','species'),(921157,500585,'Lepidoptera sp. BOLD:AAL2040','species'),(921158,500585,'Lepidoptera sp. BOLD:AAL2055','species'),(921160,500585,'Lepidoptera sp. BOLD:AAL2258','species'),(921161,500585,'Lepidoptera sp. BOLD:AAL2424','species'),(921162,500585,'Lepidoptera sp. BOLD:AAL2715','species'),(921163,500585,'Lepidoptera sp. BOLD:AAL3022','species'),(921164,500585,'Lepidoptera sp. BOLD:AAL3195','species'),(921165,500585,'Lepidoptera sp. BOLD:AAL3208','species'),(921166,500585,'Lepidoptera sp. BOLD:AAL3259','species'),(921167,500585,'Lepidoptera sp. BOLD:AAL3619','species'),(921168,500585,'Lepidoptera sp. BOLD:AAL3723','species'),(921170,500585,'Lepidoptera sp. BOLD:AAL4042','species'),(921171,500585,'Lepidoptera sp. BOLD:AAL4069','species'),(921172,500585,'Lepidoptera sp. BOLD:AAL4364','species'),(921173,500585,'Lepidoptera sp. BOLD:AAL4369','species'),(921174,500585,'Lepidoptera sp. BOLD:AAL4668','species'),(921176,500585,'Lepidoptera sp. BOLD:AAL5136','species'),(921177,500585,'Lepidoptera sp. BOLD:AAL5160','species'),(921179,500585,'Lepidoptera sp. BOLD:AAL5462','species'),(921180,500585,'Lepidoptera sp. BOLD:AAL5539','species'),(921181,500585,'Lepidoptera sp. BOLD:AAL5540','species'),(921182,500585,'Lepidoptera sp. BOLD:AAL5541','species'),(921183,500585,'Lepidoptera sp. BOLD:AAL5592','species'),(921184,500585,'Lepidoptera sp. BOLD:AAL5606','species'),(921185,500585,'Lepidoptera sp. BOLD:AAL5669','species'),(921186,500585,'Lepidoptera sp. BOLD:AAL5672','species'),(921187,500585,'Lepidoptera sp. BOLD:AAL5673','species'),(921188,500585,'Lepidoptera sp. BOLD:AAL5674','species'),(921189,500585,'Lepidoptera sp. BOLD:AAL5706','species'),(921190,500585,'Lepidoptera sp. BOLD:AAL5731','species'),(921191,500585,'Lepidoptera sp. BOLD:AAL5734','species'),(921192,500585,'Lepidoptera sp. BOLD:AAL5735','species'),(921193,500585,'Lepidoptera sp. BOLD:AAL5736','species'),(921194,500585,'Lepidoptera sp. BOLD:AAL5789','species'),(921195,500585,'Lepidoptera sp. BOLD:AAL5799','species'),(921196,500585,'Lepidoptera sp. BOLD:AAL5800','species'),(921198,500585,'Lepidoptera sp. BOLD:AAL5849','species'),(921199,500585,'Lepidoptera sp. BOLD:AAL5883','species'),(921200,500585,'Lepidoptera sp. BOLD:AAL5903','species'),(921201,500585,'Lepidoptera sp. BOLD:AAL5929','species'),(921203,500585,'Lepidoptera sp. BOLD:AAL6101','species'),(921204,500585,'Lepidoptera sp. BOLD:AAL6103','species'),(921205,500585,'Lepidoptera sp. BOLD:AAL6223','species'),(921206,500585,'Lepidoptera sp. BOLD:AAL6499','species'),(921207,500585,'Lepidoptera sp. BOLD:AAL6584','species'),(921208,500585,'Lepidoptera sp. BOLD:AAL6586','species'),(921209,500585,'Lepidoptera sp. BOLD:AAL6587','species'),(921210,500585,'Lepidoptera sp. BOLD:AAL6743','species'),(921211,500585,'Lepidoptera sp. BOLD:AAL6809','species'),(921212,500585,'Lepidoptera sp. BOLD:AAL6814','species'),(921213,500585,'Lepidoptera sp. BOLD:AAL6815','species'),(921214,500585,'Lepidoptera sp. BOLD:AAL6817','species'),(921215,500585,'Lepidoptera sp. BOLD:AAL6852','species'),(921216,500585,'Lepidoptera sp. BOLD:AAL6865','species'),(921217,500585,'Lepidoptera sp. BOLD:AAL6938','species'),(921219,500585,'Lepidoptera sp. BOLD:AAL7657','species'),(921220,500585,'Lepidoptera sp. BOLD:AAL8341','species'),(921221,500585,'Lepidoptera sp. BOLD:AAL8344','species'),(921222,500585,'Lepidoptera sp. BOLD:AAL8345','species'),(921223,500585,'Lepidoptera sp. BOLD:AAL8346','species'),(921224,500585,'Lepidoptera sp. BOLD:AAL8347','species'),(921225,500585,'Lepidoptera sp. BOLD:AAL8349','species'),(921226,500585,'Lepidoptera sp. BOLD:AAL8350','species'),(921227,500585,'Lepidoptera sp. BOLD:AAL8351','species'),(921228,500585,'Lepidoptera sp. BOLD:AAL8352','species'),(921229,500585,'Lepidoptera sp. BOLD:AAL8353','species'),(921230,500585,'Lepidoptera sp. BOLD:AAL8354','species'),(921231,500585,'Lepidoptera sp. BOLD:AAL8356','species'),(921232,500585,'Lepidoptera sp. BOLD:AAL8357','species'),(921233,500585,'Lepidoptera sp. BOLD:AAL8358','species'),(921234,500585,'Lepidoptera sp. BOLD:AAL8360','species'),(921235,500585,'Lepidoptera sp. BOLD:AAL8361','species'),(921236,500585,'Lepidoptera sp. BOLD:AAL8362','species'),(921237,500585,'Lepidoptera sp. BOLD:AAL8363','species'),(921238,500585,'Lepidoptera sp. BOLD:AAL8364','species'),(921239,500585,'Lepidoptera sp. BOLD:AAL8893','species'),(921240,500585,'Lepidoptera sp. BOLD:AAL8894','species'),(921241,500585,'Lepidoptera sp. BOLD:AAL8895','species'),(921242,500585,'Lepidoptera sp. BOLD:AAL8896','species'),(921243,500585,'Lepidoptera sp. BOLD:AAL8897','species'),(921244,500585,'Lepidoptera sp. BOLD:AAL8898','species'),(921245,500585,'Lepidoptera sp. BOLD:AAL8899','species'),(921246,500585,'Lepidoptera sp. BOLD:AAL8900','species'),(921247,500585,'Lepidoptera sp. BOLD:AAL8901','species'),(921248,500585,'Lepidoptera sp. BOLD:AAL8902','species'),(921249,500585,'Lepidoptera sp. BOLD:AAL9174','species'),(921250,500585,'Lepidoptera sp. BOLD:AAL9231','species'),(921251,500585,'Lepidoptera sp. BOLD:AAL9232','species'),(921252,500585,'Lepidoptera sp. BOLD:AAL9250','species'),(921253,500585,'Lepidoptera sp. BOLD:AAL9435','species'),(921254,500585,'Lepidoptera sp. BOLD:AAL9478','species'),(921255,500585,'Lepidoptera sp. BOLD:AAL9491','species'),(921256,500585,'Lepidoptera sp. BOLD:AAL9592','species'),(921257,500585,'Lepidoptera sp. BOLD:AAL9827','species'),(921258,500585,'Lepidoptera sp. BOLD:AAL9844','species'),(921259,500585,'Lepidoptera sp. BOLD:AAL9851','species'),(921260,500585,'Lepidoptera sp. BOLD:AAL9949','species'),(921261,500585,'Lepidoptera sp. BOLD:AAM0046','species'),(921262,500585,'Lepidoptera sp. BOLD:AAM0047','species'),(921263,500585,'Lepidoptera sp. BOLD:AAM0070','species'),(921264,500585,'Lepidoptera sp. BOLD:AAM0076','species'),(921265,500585,'Lepidoptera sp. BOLD:AAM0101','species'),(921266,500585,'Lepidoptera sp. BOLD:AAM0124','species'),(921267,500585,'Lepidoptera sp. BOLD:AAM0162','species'),(921268,500585,'Lepidoptera sp. BOLD:AAM0163','species'),(921269,500585,'Lepidoptera sp. BOLD:AAM0191','species'),(921270,500585,'Lepidoptera sp. BOLD:AAM0403','species'),(921271,500585,'Lepidoptera sp. BOLD:AAM0407','species'),(921272,500585,'Lepidoptera sp. BOLD:AAM0497','species'),(921273,500585,'Lepidoptera sp. BOLD:AAM0525','species'),(921275,500585,'Lepidoptera sp. BOLD:AAM0678','species'),(921276,500585,'Lepidoptera sp. BOLD:AAM0777','species'),(921277,500585,'Lepidoptera sp. BOLD:AAM0843','species'),(921278,500585,'Lepidoptera sp. BOLD:AAM0867','species'),(921279,500585,'Lepidoptera sp. BOLD:AAM1025','species'),(921280,500585,'Lepidoptera sp. BOLD:AAM1188','species'),(921281,500585,'Lepidoptera sp. BOLD:AAM1189','species'),(921282,500585,'Lepidoptera sp. BOLD:AAM1190','species'),(921283,500585,'Lepidoptera sp. BOLD:AAM1289','species'),(921284,500585,'Lepidoptera sp. BOLD:AAM1294','species'),(921285,500585,'Lepidoptera sp. BOLD:AAM1313','species'),(921286,500585,'Lepidoptera sp. BOLD:AAM1314','species'),(921287,500585,'Lepidoptera sp. BOLD:AAM1315','species'),(921288,500585,'Lepidoptera sp. BOLD:AAM1316','species'),(921289,500585,'Lepidoptera sp. BOLD:AAM1317','species'),(921290,500585,'Lepidoptera sp. BOLD:AAM1318','species'),(921291,500585,'Lepidoptera sp. BOLD:AAM1319','species'),(921292,500585,'Lepidoptera sp. BOLD:AAM1421','species'),(921293,500585,'Lepidoptera sp. BOLD:AAM1527','species'),(921294,500585,'Lepidoptera sp. BOLD:AAM1530','species'),(921295,500585,'Lepidoptera sp. BOLD:AAM1533','species'),(921296,500585,'Lepidoptera sp. BOLD:AAM1534','species'),(921297,500585,'Lepidoptera sp. BOLD:AAM1535','species'),(921298,500585,'Lepidoptera sp. BOLD:AAM1536','species'),(921299,500585,'Lepidoptera sp. BOLD:AAM1537','species'),(921300,500585,'Lepidoptera sp. BOLD:AAM1538','species'),(921301,500585,'Lepidoptera sp. BOLD:AAM1539','species'),(921302,500585,'Lepidoptera sp. BOLD:AAM1540','species'),(921303,500585,'Lepidoptera sp. BOLD:AAM1541','species'),(921304,500585,'Lepidoptera sp. BOLD:AAM1542','species'),(921305,500585,'Lepidoptera sp. BOLD:AAM1585','species'),(921306,500585,'Lepidoptera sp. BOLD:AAM1586','species'),(921307,500585,'Lepidoptera sp. BOLD:AAM1670','species'),(921309,500585,'Lepidoptera sp. BOLD:AAM1717','species'),(921310,500585,'Lepidoptera sp. BOLD:AAM1746','species'),(921311,500585,'Lepidoptera sp. BOLD:AAM1747','species'),(921312,500585,'Lepidoptera sp. BOLD:AAM1750','species'),(921313,500585,'Lepidoptera sp. BOLD:AAM1795','species'),(921314,500585,'Lepidoptera sp. BOLD:AAM1800','species'),(921315,500585,'Lepidoptera sp. BOLD:AAM1864','species'),(921316,500585,'Lepidoptera sp. BOLD:AAM1865','species'),(921317,500585,'Lepidoptera sp. BOLD:AAM1866','species'),(921318,500585,'Lepidoptera sp. BOLD:AAM1871','species'),(921319,500585,'Lepidoptera sp. BOLD:AAM1942','species'),(921320,500585,'Lepidoptera sp. BOLD:AAM1960','species'),(921321,500585,'Lepidoptera sp. BOLD:AAM1961','species'),(921322,500585,'Lepidoptera sp. BOLD:AAM1972','species'),(921323,500585,'Lepidoptera sp. BOLD:AAM1973','species'),(921324,500585,'Lepidoptera sp. BOLD:AAM1984','species'),(921325,500585,'Lepidoptera sp. BOLD:AAM1989','species'),(921326,500585,'Lepidoptera sp. BOLD:AAM2005','species'),(921327,500585,'Lepidoptera sp. BOLD:AAM2024','species'),(921328,500585,'Lepidoptera sp. BOLD:AAM2030','species'),(921329,500585,'Lepidoptera sp. BOLD:AAM2072','species'),(921330,500585,'Lepidoptera sp. BOLD:AAM2073','species'),(921331,500585,'Lepidoptera sp. BOLD:AAM2074','species'),(921332,500585,'Lepidoptera sp. BOLD:AAM2075','species'),(921333,500585,'Lepidoptera sp. BOLD:AAM2087','species'),(921335,500585,'Lepidoptera sp. BOLD:AAM2215','species'),(921336,500585,'Lepidoptera sp. BOLD:AAM2253','species'),(921338,500585,'Lepidoptera sp. BOLD:AAM2350','species'),(921339,500585,'Lepidoptera sp. BOLD:AAM2357','species'),(921340,500585,'Lepidoptera sp. BOLD:AAM2361','species'),(921341,500585,'Lepidoptera sp. BOLD:AAM2372','species'),(921342,500585,'Lepidoptera sp. BOLD:AAM2374','species'),(921343,500585,'Lepidoptera sp. BOLD:AAM2376','species'),(921344,500585,'Lepidoptera sp. BOLD:AAM2377','species'),(921345,500585,'Lepidoptera sp. BOLD:AAM2382','species'),(921347,500585,'Lepidoptera sp. BOLD:AAM2386','species'),(921348,500585,'Lepidoptera sp. BOLD:AAM2389','species'),(921349,500585,'Lepidoptera sp. BOLD:AAM2400','species'),(921350,500585,'Lepidoptera sp. BOLD:AAM2409','species'),(921351,500585,'Lepidoptera sp. BOLD:AAM2421','species'),(921352,500585,'Lepidoptera sp. BOLD:AAM2424','species'),(921353,500585,'Lepidoptera sp. BOLD:AAM2428','species'),(921354,500585,'Lepidoptera sp. BOLD:AAM2441','species'),(921355,500585,'Lepidoptera sp. BOLD:AAM2442','species'),(921356,500585,'Lepidoptera sp. BOLD:AAM2446','species'),(921357,500585,'Lepidoptera sp. BOLD:AAM2465','species'),(921358,500585,'Lepidoptera sp. BOLD:AAM2492','species'),(921359,500585,'Lepidoptera sp. BOLD:AAM2494','species'),(921360,500585,'Lepidoptera sp. BOLD:AAM2534','species'),(921361,500585,'Lepidoptera sp. BOLD:AAM2579','species'),(921362,500585,'Lepidoptera sp. BOLD:AAM2593','species'),(921364,500585,'Lepidoptera sp. BOLD:AAM2628','species'),(921365,500585,'Lepidoptera sp. BOLD:AAM2639','species'),(921366,500585,'Lepidoptera sp. BOLD:AAM2641','species'),(921367,500585,'Lepidoptera sp. BOLD:AAM2642','species'),(921368,500585,'Lepidoptera sp. BOLD:AAM2655','species'),(921370,500585,'Lepidoptera sp. BOLD:AAM2693','species'),(921371,500585,'Lepidoptera sp. BOLD:AAM2694','species'),(921372,500585,'Lepidoptera sp. BOLD:AAM2695','species'),(921373,500585,'Lepidoptera sp. BOLD:AAM2712','species'),(921374,500585,'Lepidoptera sp. BOLD:AAM2713','species'),(921375,500585,'Lepidoptera sp. BOLD:AAM2714','species'),(921376,500585,'Lepidoptera sp. BOLD:AAM2715','species'),(921377,500585,'Lepidoptera sp. BOLD:AAM2716','species'),(921378,500585,'Lepidoptera sp. BOLD:AAM2723','species'),(921379,500585,'Lepidoptera sp. BOLD:AAM2747','species'),(921380,500585,'Lepidoptera sp. BOLD:AAM2755','species'),(921381,500585,'Lepidoptera sp. BOLD:AAM2765','species'),(921382,500585,'Lepidoptera sp. BOLD:AAM2770','species'),(921383,500585,'Lepidoptera sp. BOLD:AAM2782','species'),(921384,500585,'Lepidoptera sp. BOLD:AAM2795','species'),(921385,500585,'Lepidoptera sp. BOLD:AAM2808','species'),(921386,500585,'Lepidoptera sp. BOLD:AAM2814','species'),(921387,500585,'Lepidoptera sp. BOLD:AAM2833','species'),(921388,500585,'Lepidoptera sp. BOLD:AAM2835','species'),(921389,500585,'Lepidoptera sp. BOLD:AAM2840','species'),(921390,500585,'Lepidoptera sp. BOLD:AAM2887','species'),(921391,500585,'Lepidoptera sp. BOLD:AAM2893','species'),(921392,500585,'Lepidoptera sp. BOLD:AAM2895','species'),(921393,500585,'Lepidoptera sp. BOLD:AAM2896','species'),(921394,500585,'Lepidoptera sp. BOLD:AAM2900','species'),(921395,500585,'Lepidoptera sp. BOLD:AAM2905','species'),(921396,500585,'Lepidoptera sp. BOLD:AAM2906','species'),(921397,500585,'Lepidoptera sp. BOLD:AAM2923','species'),(921398,500585,'Lepidoptera sp. BOLD:AAM2924','species'),(921399,500585,'Lepidoptera sp. BOLD:AAM2928','species'),(921400,500585,'Lepidoptera sp. BOLD:AAM2954','species'),(921401,500585,'Lepidoptera sp. BOLD:AAM2955','species'),(921402,500585,'Lepidoptera sp. BOLD:AAM3000','species'),(921403,500585,'Lepidoptera sp. BOLD:AAM3001','species'),(921404,500585,'Lepidoptera sp. BOLD:AAM3009','species'),(921405,500585,'Lepidoptera sp. BOLD:AAM3011','species'),(921406,500585,'Lepidoptera sp. BOLD:AAM3023','species'),(921407,500585,'Lepidoptera sp. BOLD:AAM3060','species'),(921408,500585,'Lepidoptera sp. BOLD:AAM3075','species'),(921409,500585,'Lepidoptera sp. BOLD:AAM3076','species'),(921410,500585,'Lepidoptera sp. BOLD:AAM3110','species'),(921411,500585,'Lepidoptera sp. BOLD:AAM3114','species'),(921412,500585,'Lepidoptera sp. BOLD:AAM3118','species'),(921413,500585,'Lepidoptera sp. BOLD:AAM3121','species'),(921414,500585,'Lepidoptera sp. BOLD:AAM3126','species'),(921415,500585,'Lepidoptera sp. BOLD:AAM3127','species'),(921416,500585,'Lepidoptera sp. BOLD:AAM3128','species'),(921418,500585,'Lepidoptera sp. BOLD:AAM3136','species'),(921419,500585,'Lepidoptera sp. BOLD:AAM3137','species'),(921420,500585,'Lepidoptera sp. BOLD:AAM3146','species'),(921421,500585,'Lepidoptera sp. BOLD:AAM3148','species'),(921422,500585,'Lepidoptera sp. BOLD:AAM3156','species'),(921423,500585,'Lepidoptera sp. BOLD:AAM3157','species'),(921424,500585,'Lepidoptera sp. BOLD:AAM3158','species'),(921426,500585,'Lepidoptera sp. BOLD:AAM3167','species'),(921427,500585,'Lepidoptera sp. BOLD:AAM3191','species'),(921428,500585,'Lepidoptera sp. BOLD:AAM3192','species'),(921429,500585,'Lepidoptera sp. BOLD:AAM3195','species'),(921430,500585,'Lepidoptera sp. BOLD:AAM3204','species'),(921431,500585,'Lepidoptera sp. BOLD:AAM3212','species'),(921433,500585,'Lepidoptera sp. BOLD:AAM3217','species'),(921434,500585,'Lepidoptera sp. BOLD:AAM3219','species'),(921435,500585,'Lepidoptera sp. BOLD:AAM3221','species'),(921436,500585,'Lepidoptera sp. BOLD:AAM3244','species'),(921437,500585,'Lepidoptera sp. BOLD:AAM3246','species'),(921438,500585,'Lepidoptera sp. BOLD:AAM3249','species'),(921439,500585,'Lepidoptera sp. BOLD:AAM3258','species'),(921440,500585,'Lepidoptera sp. BOLD:AAM3261','species'),(921441,500585,'Lepidoptera sp. BOLD:AAM3262','species'),(921443,500585,'Lepidoptera sp. BOLD:AAM3307','species'),(921444,500585,'Lepidoptera sp. BOLD:AAM3308','species'),(921445,500585,'Lepidoptera sp. BOLD:AAM3341','species'),(921446,500585,'Lepidoptera sp. BOLD:AAM3345','species'),(921447,500585,'Lepidoptera sp. BOLD:AAM3347','species'),(921448,500585,'Lepidoptera sp. BOLD:AAM3352','species'),(921449,500585,'Lepidoptera sp. BOLD:AAM3353','species'),(921450,500585,'Lepidoptera sp. BOLD:AAM3354','species'),(921451,500585,'Lepidoptera sp. BOLD:AAM3357','species'),(921452,500585,'Lepidoptera sp. BOLD:AAM3358','species'),(921455,500585,'Lepidoptera sp. BOLD:AAM3363','species'),(921457,500585,'Lepidoptera sp. BOLD:AAM3371','species'),(921458,500585,'Lepidoptera sp. BOLD:AAM3373','species'),(921459,500585,'Lepidoptera sp. BOLD:AAM3378','species'),(921460,500585,'Lepidoptera sp. BOLD:AAM3379','species'),(921461,500585,'Lepidoptera sp. BOLD:AAM3380','species'),(921463,500585,'Lepidoptera sp. BOLD:AAM3385','species'),(921464,500585,'Lepidoptera sp. BOLD:AAM3386','species'),(921465,500585,'Lepidoptera sp. BOLD:AAM3387','species'),(921466,500585,'Lepidoptera sp. BOLD:AAM3390','species'),(921467,500585,'Lepidoptera sp. BOLD:AAM3391','species'),(921468,500585,'Lepidoptera sp. BOLD:AAM3396','species'),(921469,500585,'Lepidoptera sp. BOLD:AAM3413','species'),(921470,500585,'Lepidoptera sp. BOLD:AAM3414','species'),(921471,500585,'Lepidoptera sp. BOLD:AAM3416','species'),(921472,500585,'Lepidoptera sp. BOLD:AAM3422','species'),(921473,500585,'Lepidoptera sp. BOLD:AAM3425','species'),(921474,500585,'Lepidoptera sp. BOLD:AAM3428','species'),(921475,500585,'Lepidoptera sp. BOLD:AAM3431','species'),(921477,500585,'Lepidoptera sp. BOLD:AAM3433','species'),(921480,500585,'Lepidoptera sp. BOLD:AAM3436','species'),(921481,500585,'Lepidoptera sp. BOLD:AAM3438','species'),(921482,500585,'Lepidoptera sp. BOLD:AAM3443','species'),(921483,500585,'Lepidoptera sp. BOLD:AAM3444','species'),(921484,500585,'Lepidoptera sp. BOLD:AAM3446','species'),(921485,500585,'Lepidoptera sp. BOLD:AAM3447','species'),(921486,500585,'Lepidoptera sp. BOLD:AAM3448','species'),(921487,500585,'Lepidoptera sp. BOLD:AAM3452','species'),(921488,500585,'Lepidoptera sp. BOLD:AAM3464','species'),(921489,500585,'Lepidoptera sp. BOLD:AAM3466','species'),(921490,500585,'Lepidoptera sp. BOLD:AAM3470','species'),(921491,500585,'Lepidoptera sp. BOLD:AAM3482','species'),(921492,500585,'Lepidoptera sp. BOLD:AAM3483','species'),(921493,500585,'Lepidoptera sp. BOLD:AAM3488','species'),(921497,500585,'Lepidoptera sp. BOLD:AAM3495','species'),(921498,500585,'Lepidoptera sp. BOLD:AAM3504','species'),(921499,500585,'Lepidoptera sp. BOLD:AAM3505','species'),(921500,500585,'Lepidoptera sp. BOLD:AAM3506','species'),(921501,500585,'Lepidoptera sp. BOLD:AAM3521','species'),(921502,500585,'Lepidoptera sp. BOLD:AAM3522','species'),(921503,500585,'Lepidoptera sp. BOLD:AAM3526','species'),(921504,500585,'Lepidoptera sp. BOLD:AAM3536','species'),(921505,500585,'Lepidoptera sp. BOLD:AAM3557','species'),(921506,500585,'Lepidoptera sp. BOLD:AAM3567','species'),(921507,500585,'Lepidoptera sp. BOLD:AAM3568','species'),(921508,500585,'Lepidoptera sp. BOLD:AAM3569','species'),(921509,500585,'Lepidoptera sp. BOLD:AAM3570','species'),(921510,500585,'Lepidoptera sp. BOLD:AAM3572','species'),(921511,500585,'Lepidoptera sp. BOLD:AAM3574','species'),(921512,500585,'Lepidoptera sp. BOLD:AAM3575','species'),(921513,500585,'Lepidoptera sp. BOLD:AAM3581','species'),(921514,500585,'Lepidoptera sp. BOLD:AAM3583','species'),(921515,500585,'Lepidoptera sp. BOLD:AAM3584','species'),(921516,500585,'Lepidoptera sp. BOLD:AAM3585','species'),(921517,500585,'Lepidoptera sp. BOLD:AAM3589','species'),(921518,500585,'Lepidoptera sp. BOLD:AAM3601','species'),(921519,500585,'Lepidoptera sp. BOLD:AAM3603','species'),(921520,500585,'Lepidoptera sp. BOLD:AAM3609','species'),(921521,500585,'Lepidoptera sp. BOLD:AAM3632','species'),(921523,500585,'Lepidoptera sp. BOLD:AAM3636','species'),(921524,500585,'Lepidoptera sp. BOLD:AAM3637','species'),(921525,500585,'Lepidoptera sp. BOLD:AAM3646','species'),(921526,500585,'Lepidoptera sp. BOLD:AAM3647','species'),(921527,500585,'Lepidoptera sp. BOLD:AAM3654','species'),(921528,500585,'Lepidoptera sp. BOLD:AAM3661','species'),(921530,500585,'Lepidoptera sp. BOLD:AAM3672','species'),(921531,500585,'Lepidoptera sp. BOLD:AAM3673','species'),(921532,500585,'Lepidoptera sp. BOLD:AAM3674','species'),(921533,500585,'Lepidoptera sp. BOLD:AAM3685','species'),(921534,500585,'Lepidoptera sp. BOLD:AAM3687','species'),(921535,500585,'Lepidoptera sp. BOLD:AAM3702','species'),(921536,500585,'Lepidoptera sp. BOLD:AAM3706','species'),(921537,500585,'Lepidoptera sp. BOLD:AAM3709','species'),(921538,500585,'Lepidoptera sp. BOLD:AAM3710','species'),(921539,500585,'Lepidoptera sp. BOLD:AAM3730','species'),(921540,500585,'Lepidoptera sp. BOLD:AAM3731','species'),(921541,500585,'Lepidoptera sp. BOLD:AAM3741','species'),(921542,500585,'Lepidoptera sp. BOLD:AAM3742','species'),(921543,500585,'Lepidoptera sp. BOLD:AAM3776','species'),(921544,500585,'Lepidoptera sp. BOLD:AAM3800','species'),(921545,500585,'Lepidoptera sp. BOLD:AAM3801','species'),(921546,500585,'Lepidoptera sp. BOLD:AAM3816','species'),(921547,500585,'Lepidoptera sp. BOLD:AAM3817','species'),(921548,500585,'Lepidoptera sp. BOLD:AAM3826','species'),(921549,500585,'Lepidoptera sp. BOLD:AAM3830','species'),(921550,500585,'Lepidoptera sp. BOLD:AAM3838','species'),(921551,500585,'Lepidoptera sp. BOLD:AAM3841','species'),(921552,500585,'Lepidoptera sp. BOLD:AAM3847','species'),(921553,500585,'Lepidoptera sp. BOLD:AAM3848','species'),(921554,500585,'Lepidoptera sp. BOLD:AAM3849','species'),(921555,500585,'Lepidoptera sp. BOLD:AAM3850','species'),(921556,500585,'Lepidoptera sp. BOLD:AAM3855','species'),(921557,500585,'Lepidoptera sp. BOLD:AAM3871','species'),(921558,500585,'Lepidoptera sp. BOLD:AAM3872','species'),(921559,500585,'Lepidoptera sp. BOLD:AAM3873','species'),(921560,500585,'Lepidoptera sp. BOLD:AAM3880','species'),(921561,500585,'Lepidoptera sp. BOLD:AAM3897','species'),(921562,500585,'Lepidoptera sp. BOLD:AAM3908','species'),(921563,500585,'Lepidoptera sp. BOLD:AAM3909','species'),(921564,500585,'Lepidoptera sp. BOLD:AAM3911','species'),(921565,500585,'Lepidoptera sp. BOLD:AAM3930','species'),(921568,500585,'Lepidoptera sp. BOLD:AAM3982','species'),(921570,500585,'Lepidoptera sp. BOLD:AAM3992','species'),(921571,500585,'Lepidoptera sp. BOLD:AAM4005','species'),(921572,500585,'Lepidoptera sp. BOLD:AAM4012','species'),(921573,500585,'Lepidoptera sp. BOLD:AAM4022','species'),(921574,500585,'Lepidoptera sp. BOLD:AAM4023','species'),(921575,500585,'Lepidoptera sp. BOLD:AAM4038','species'),(921576,500585,'Lepidoptera sp. BOLD:AAM4046','species'),(921577,500585,'Lepidoptera sp. BOLD:AAM4054','species'),(921578,500585,'Lepidoptera sp. BOLD:AAM4055','species'),(921579,500585,'Lepidoptera sp. BOLD:AAM4065','species'),(921580,500585,'Lepidoptera sp. BOLD:AAM4073','species'),(921581,500585,'Lepidoptera sp. BOLD:AAM4084','species'),(921582,500585,'Lepidoptera sp. BOLD:AAM4086','species'),(921583,500585,'Lepidoptera sp. BOLD:AAM4091','species'),(921584,500585,'Lepidoptera sp. BOLD:AAM4092','species'),(921585,500585,'Lepidoptera sp. BOLD:AAM4093','species'),(921586,500585,'Lepidoptera sp. BOLD:AAM4094','species'),(921587,500585,'Lepidoptera sp. BOLD:AAM4095','species'),(921588,500585,'Lepidoptera sp. BOLD:AAM4106','species'),(921590,500585,'Lepidoptera sp. BOLD:AAM4109','species'),(921591,500585,'Lepidoptera sp. BOLD:AAM4118','species'),(921592,500585,'Lepidoptera sp. BOLD:AAM4125','species'),(921593,500585,'Lepidoptera sp. BOLD:AAM4128','species'),(921594,500585,'Lepidoptera sp. BOLD:AAM4132','species'),(921595,500585,'Lepidoptera sp. BOLD:AAM4134','species'),(921596,500585,'Lepidoptera sp. BOLD:AAM4137','species'),(921597,500585,'Lepidoptera sp. BOLD:AAM4139','species'),(921598,500585,'Lepidoptera sp. BOLD:AAM4140','species'),(921599,500585,'Lepidoptera sp. BOLD:AAM4147','species'),(921600,500585,'Lepidoptera sp. BOLD:AAM4148','species'),(921601,500585,'Lepidoptera sp. BOLD:AAM4155','species'),(921602,500585,'Lepidoptera sp. BOLD:AAM4156','species'),(921603,500585,'Lepidoptera sp. BOLD:AAM4157','species'),(921604,500585,'Lepidoptera sp. BOLD:AAM4159','species'),(921605,500585,'Lepidoptera sp. BOLD:AAM4161','species'),(921606,500585,'Lepidoptera sp. BOLD:AAM4164','species'),(921607,500585,'Lepidoptera sp. BOLD:AAM4165','species'),(921608,500585,'Lepidoptera sp. BOLD:AAM4177','species'),(921609,500585,'Lepidoptera sp. BOLD:AAM4192','species'),(921610,500585,'Lepidoptera sp. BOLD:AAM4204','species'),(921611,500585,'Lepidoptera sp. BOLD:AAM4211','species'),(921612,500585,'Lepidoptera sp. BOLD:AAM4212','species'),(921613,500585,'Lepidoptera sp. BOLD:AAM4215','species'),(921614,500585,'Lepidoptera sp. BOLD:AAM4217','species'),(921615,500585,'Lepidoptera sp. BOLD:AAM4218','species'),(921616,500585,'Lepidoptera sp. BOLD:AAM4219','species'),(921617,500585,'Lepidoptera sp. BOLD:AAM4227','species'),(921618,500585,'Lepidoptera sp. BOLD:AAM4257','species'),(921619,500585,'Lepidoptera sp. BOLD:AAM4262','species'),(921620,500585,'Lepidoptera sp. BOLD:AAM4263','species'),(921621,500585,'Lepidoptera sp. BOLD:AAM4272','species'),(921622,500585,'Lepidoptera sp. BOLD:AAM4273','species'),(921623,500585,'Lepidoptera sp. BOLD:AAM4276','species'),(921624,500585,'Lepidoptera sp. BOLD:AAM4278','species'),(921625,500585,'Lepidoptera sp. BOLD:AAM4279','species'),(921626,500585,'Lepidoptera sp. BOLD:AAM4281','species'),(921627,500585,'Lepidoptera sp. BOLD:AAM4300','species'),(921628,500585,'Lepidoptera sp. BOLD:AAM4315','species'),(921629,500585,'Lepidoptera sp. BOLD:AAM4318','species'),(921630,500585,'Lepidoptera sp. BOLD:AAM4319','species'),(921631,500585,'Lepidoptera sp. BOLD:AAM4320','species'),(921633,500585,'Lepidoptera sp. BOLD:AAM4327','species'),(921634,500585,'Lepidoptera sp. BOLD:AAM4332','species'),(921635,500585,'Lepidoptera sp. BOLD:AAM4336','species'),(921636,500585,'Lepidoptera sp. BOLD:AAM4353','species'),(921637,500585,'Lepidoptera sp. BOLD:AAM4361','species'),(921638,500585,'Lepidoptera sp. BOLD:AAM4362','species'),(921639,500585,'Lepidoptera sp. BOLD:AAM4364','species'),(921640,500585,'Lepidoptera sp. BOLD:AAM4385','species'),(921641,500585,'Lepidoptera sp. BOLD:AAM4386','species'),(921642,500585,'Lepidoptera sp. BOLD:AAM4387','species'),(921643,500585,'Lepidoptera sp. BOLD:AAM4388','species'),(921644,500585,'Lepidoptera sp. BOLD:AAM4389','species'),(921645,500585,'Lepidoptera sp. BOLD:AAM4391','species'),(921646,500585,'Lepidoptera sp. BOLD:AAM4397','species'),(921647,500585,'Lepidoptera sp. BOLD:AAM4398','species'),(921648,500585,'Lepidoptera sp. BOLD:AAM4399','species'),(921649,500585,'Lepidoptera sp. BOLD:AAM4407','species'),(921650,500585,'Lepidoptera sp. BOLD:AAM4408','species'),(921651,500585,'Lepidoptera sp. BOLD:AAM4418','species'),(921652,500585,'Lepidoptera sp. BOLD:AAM4419','species'),(921653,500585,'Lepidoptera sp. BOLD:AAM4429','species'),(921654,500585,'Lepidoptera sp. BOLD:AAM4430','species'),(921655,500585,'Lepidoptera sp. BOLD:AAM4432','species'),(921656,500585,'Lepidoptera sp. BOLD:AAM4438','species'),(921657,500585,'Lepidoptera sp. BOLD:AAM4441','species'),(921658,500585,'Lepidoptera sp. BOLD:AAM4445','species'),(921659,500585,'Lepidoptera sp. BOLD:AAM4446','species'),(921660,500585,'Lepidoptera sp. BOLD:AAM4450','species'),(921661,500585,'Lepidoptera sp. BOLD:AAM4453','species'),(921662,500585,'Lepidoptera sp. BOLD:AAM4455','species'),(921663,500585,'Lepidoptera sp. BOLD:AAM4456','species'),(921664,500585,'Lepidoptera sp. BOLD:AAM4461','species'),(921665,500585,'Lepidoptera sp. BOLD:AAM4463','species'),(921666,500585,'Lepidoptera sp. BOLD:AAM4464','species'),(921667,500585,'Lepidoptera sp. BOLD:AAM4468','species'),(921668,500585,'Lepidoptera sp. BOLD:AAM4480','species'),(921670,500585,'Lepidoptera sp. BOLD:AAM4482','species'),(921671,500585,'Lepidoptera sp. BOLD:AAM4483','species'),(921672,500585,'Lepidoptera sp. BOLD:AAM4484','species'),(921673,500585,'Lepidoptera sp. BOLD:AAM4490','species'),(921674,500585,'Lepidoptera sp. BOLD:AAM4491','species'),(921675,500585,'Lepidoptera sp. BOLD:AAM4492','species'),(921676,500585,'Lepidoptera sp. BOLD:AAM4519','species'),(921677,500585,'Lepidoptera sp. BOLD:AAM4520','species'),(921678,500585,'Lepidoptera sp. BOLD:AAM4524','species'),(921679,500585,'Lepidoptera sp. BOLD:AAM4533','species'),(921680,500585,'Lepidoptera sp. BOLD:AAM4534','species'),(921681,500585,'Lepidoptera sp. BOLD:AAM4535','species'),(921682,500585,'Lepidoptera sp. BOLD:AAM4547','species'),(921683,500585,'Lepidoptera sp. BOLD:AAM4550','species'),(921684,500585,'Lepidoptera sp. BOLD:AAM4551','species'),(921685,500585,'Lepidoptera sp. BOLD:AAM4552','species'),(921686,500585,'Lepidoptera sp. BOLD:AAM4556','species'),(921687,500585,'Lepidoptera sp. BOLD:AAM4566','species'),(921688,500585,'Lepidoptera sp. BOLD:AAM4571','species'),(921689,500585,'Lepidoptera sp. BOLD:AAM4572','species'),(921690,500585,'Lepidoptera sp. BOLD:AAM4573','species'),(921691,500585,'Lepidoptera sp. BOLD:AAM4574','species'),(921692,500585,'Lepidoptera sp. BOLD:AAM4577','species'),(921693,500585,'Lepidoptera sp. BOLD:AAM4581','species'),(921694,500585,'Lepidoptera sp. BOLD:AAM4582','species'),(921695,500585,'Lepidoptera sp. BOLD:AAM4599','species'),(921696,500585,'Lepidoptera sp. BOLD:AAM4611','species'),(921697,500585,'Lepidoptera sp. BOLD:AAM4616','species'),(921698,500585,'Lepidoptera sp. BOLD:AAM4620','species'),(921699,500585,'Lepidoptera sp. BOLD:AAM4629','species'),(921700,500585,'Lepidoptera sp. BOLD:AAM4630','species'),(921701,500585,'Lepidoptera sp. BOLD:AAM4639','species'),(921702,500585,'Lepidoptera sp. BOLD:AAM4642','species'),(921703,500585,'Lepidoptera sp. BOLD:AAM4647','species'),(921704,500585,'Lepidoptera sp. BOLD:AAM4648','species'),(921705,500585,'Lepidoptera sp. BOLD:AAM4650','species'),(921706,500585,'Lepidoptera sp. BOLD:AAM4656','species'),(921707,500585,'Lepidoptera sp. BOLD:AAM4657','species'),(921708,500585,'Lepidoptera sp. BOLD:AAM4658','species'),(921709,500585,'Lepidoptera sp. BOLD:AAM4659','species'),(921710,500585,'Lepidoptera sp. BOLD:AAM4660','species'),(921711,500585,'Lepidoptera sp. BOLD:AAM4664','species'),(921712,500585,'Lepidoptera sp. BOLD:AAM4666','species'),(921713,500585,'Lepidoptera sp. BOLD:AAM4667','species'),(921714,500585,'Lepidoptera sp. BOLD:AAM4677','species'),(921715,500585,'Lepidoptera sp. BOLD:AAM4678','species'),(921716,500585,'Lepidoptera sp. BOLD:AAM4709','species'),(921717,500585,'Lepidoptera sp. BOLD:AAM4718','species'),(921718,500585,'Lepidoptera sp. BOLD:AAM4769','species'),(921719,500585,'Lepidoptera sp. BOLD:AAM4770','species'),(921720,500585,'Lepidoptera sp. BOLD:AAM4775','species'),(921721,500585,'Lepidoptera sp. BOLD:AAM4776','species'),(921722,500585,'Lepidoptera sp. BOLD:AAM4778','species'),(921723,500585,'Lepidoptera sp. BOLD:AAM4779','species'),(921724,500585,'Lepidoptera sp. BOLD:AAM4780','species'),(921725,500585,'Lepidoptera sp. BOLD:AAM4792','species'),(921726,500585,'Lepidoptera sp. BOLD:AAM4811','species'),(921727,500585,'Lepidoptera sp. BOLD:AAM4813','species'),(921728,500585,'Lepidoptera sp. BOLD:AAM4814','species'),(921729,500585,'Lepidoptera sp. BOLD:AAM4815','species'),(921730,500585,'Lepidoptera sp. BOLD:AAM4816','species'),(921731,500585,'Lepidoptera sp. BOLD:AAM4818','species'),(921732,500585,'Lepidoptera sp. BOLD:AAM4822','species'),(921733,500585,'Lepidoptera sp. BOLD:AAM4825','species'),(921734,500585,'Lepidoptera sp. BOLD:AAM4861','species'),(921735,500585,'Lepidoptera sp. BOLD:AAM4873','species'),(921736,500585,'Lepidoptera sp. BOLD:AAM4879','species'),(921737,500585,'Lepidoptera sp. BOLD:AAM4881','species'),(921738,500585,'Lepidoptera sp. BOLD:AAM4882','species'),(921739,500585,'Lepidoptera sp. BOLD:AAM4890','species'),(921740,500585,'Lepidoptera sp. BOLD:AAM4892','species'),(921741,500585,'Lepidoptera sp. BOLD:AAM4894','species'),(921742,500585,'Lepidoptera sp. BOLD:AAM4901','species'),(921743,500585,'Lepidoptera sp. BOLD:AAM4902','species'),(921744,500585,'Lepidoptera sp. BOLD:AAM4910','species'),(921746,500585,'Lepidoptera sp. BOLD:AAM4916','species'),(921747,500585,'Lepidoptera sp. BOLD:AAM4933','species'),(921748,500585,'Lepidoptera sp. BOLD:AAM4946','species'),(921749,500585,'Lepidoptera sp. BOLD:AAM4953','species'),(921750,500585,'Lepidoptera sp. BOLD:AAM4954','species'),(921751,500585,'Lepidoptera sp. BOLD:AAM4955','species'),(921752,500585,'Lepidoptera sp. BOLD:AAM4956','species'),(921753,500585,'Lepidoptera sp. BOLD:AAM4965','species'),(921754,500585,'Lepidoptera sp. BOLD:AAM4985','species'),(921755,500585,'Lepidoptera sp. BOLD:AAM4992','species'),(921756,500585,'Lepidoptera sp. BOLD:AAM5013','species'),(921757,500585,'Lepidoptera sp. BOLD:AAM5016','species'),(921758,500585,'Lepidoptera sp. BOLD:AAM5019','species'),(921759,500585,'Lepidoptera sp. BOLD:AAM5021','species'),(921760,500585,'Lepidoptera sp. BOLD:AAM5022','species'),(921761,500585,'Lepidoptera sp. BOLD:AAM5029','species'),(921763,500585,'Lepidoptera sp. BOLD:AAM5047','species'),(921764,500585,'Lepidoptera sp. BOLD:AAM5048','species'),(921765,500585,'Lepidoptera sp. BOLD:AAM5063','species'),(921766,500585,'Lepidoptera sp. BOLD:AAM5067','species'),(921767,500585,'Lepidoptera sp. BOLD:AAM5068','species'),(921768,500585,'Lepidoptera sp. BOLD:AAM5069','species'),(921769,500585,'Lepidoptera sp. BOLD:AAM5080','species'),(921770,500585,'Lepidoptera sp. BOLD:AAM5081','species'),(921771,500585,'Lepidoptera sp. BOLD:AAM5083','species'),(921772,500585,'Lepidoptera sp. BOLD:AAM5084','species'),(921773,500585,'Lepidoptera sp. BOLD:AAM5085','species'),(921774,500585,'Lepidoptera sp. BOLD:AAM5086','species'),(921775,500585,'Lepidoptera sp. BOLD:AAM5089','species'),(921776,500585,'Lepidoptera sp. BOLD:AAM5090','species'),(921777,500585,'Lepidoptera sp. BOLD:AAM5091','species'),(921778,500585,'Lepidoptera sp. BOLD:AAM5092','species'),(921779,500585,'Lepidoptera sp. BOLD:AAM5094','species'),(921780,500585,'Lepidoptera sp. BOLD:AAM5095','species'),(921781,500585,'Lepidoptera sp. BOLD:AAM5096','species'),(921782,500585,'Lepidoptera sp. BOLD:AAM5098','species'),(921783,500585,'Lepidoptera sp. BOLD:AAM5099','species'),(921784,500585,'Lepidoptera sp. BOLD:AAM5100','species'),(921785,500585,'Lepidoptera sp. BOLD:AAM5103','species'),(921786,500585,'Lepidoptera sp. BOLD:AAM5105','species'),(921787,500585,'Lepidoptera sp. BOLD:AAM5106','species'),(921788,500585,'Lepidoptera sp. BOLD:AAM5107','species'),(921789,500585,'Lepidoptera sp. BOLD:AAM5108','species'),(921790,500585,'Lepidoptera sp. BOLD:AAM5109','species'),(921791,500585,'Lepidoptera sp. BOLD:AAM5110','species'),(921792,500585,'Lepidoptera sp. BOLD:AAM5111','species'),(921793,500585,'Lepidoptera sp. BOLD:AAM5112','species'),(921794,500585,'Lepidoptera sp. BOLD:AAM5136','species'),(921795,500585,'Lepidoptera sp. BOLD:AAM5141','species'),(921796,500585,'Lepidoptera sp. BOLD:AAM5142','species'),(921797,500585,'Lepidoptera sp. BOLD:AAM5143','species'),(921798,500585,'Lepidoptera sp. BOLD:AAM5144','species'),(921799,500585,'Lepidoptera sp. BOLD:AAM5145','species'),(921800,500585,'Lepidoptera sp. BOLD:AAM5146','species'),(921801,500585,'Lepidoptera sp. BOLD:AAM5148','species'),(921802,500585,'Lepidoptera sp. BOLD:AAM5154','species'),(921803,500585,'Lepidoptera sp. BOLD:AAM5156','species'),(921804,500585,'Lepidoptera sp. BOLD:AAM5158','species'),(921805,500585,'Lepidoptera sp. BOLD:AAM5159','species'),(921806,500585,'Lepidoptera sp. BOLD:AAM5160','species'),(921807,500585,'Lepidoptera sp. BOLD:AAM5161','species'),(921808,500585,'Lepidoptera sp. BOLD:AAM5162','species'),(921809,500585,'Lepidoptera sp. BOLD:AAM5163','species'),(921810,500585,'Lepidoptera sp. BOLD:AAM5164','species'),(921811,500585,'Lepidoptera sp. BOLD:AAM5166','species'),(921812,500585,'Lepidoptera sp. BOLD:AAM5169','species'),(921813,500585,'Lepidoptera sp. BOLD:AAM5170','species'),(921814,500585,'Lepidoptera sp. BOLD:AAM5171','species'),(921815,500585,'Lepidoptera sp. BOLD:AAM5172','species'),(921816,500585,'Lepidoptera sp. BOLD:AAM5173','species'),(921817,500585,'Lepidoptera sp. BOLD:AAM5174','species'),(921818,500585,'Lepidoptera sp. BOLD:AAM5175','species'),(921819,500585,'Lepidoptera sp. BOLD:AAM5176','species'),(921820,500585,'Lepidoptera sp. BOLD:AAM5177','species'),(921821,500585,'Lepidoptera sp. BOLD:AAM5178','species'),(921822,500585,'Lepidoptera sp. BOLD:AAM5179','species'),(921823,500585,'Lepidoptera sp. BOLD:AAM5180','species'),(921824,500585,'Lepidoptera sp. BOLD:AAM5181','species'),(921825,500585,'Lepidoptera sp. BOLD:AAM5182','species'),(921826,500585,'Lepidoptera sp. BOLD:AAM5183','species'),(921827,500585,'Lepidoptera sp. BOLD:AAM5184','species'),(921828,500585,'Lepidoptera sp. BOLD:AAM5185','species'),(921829,500585,'Lepidoptera sp. BOLD:AAM5189','species'),(921830,500585,'Lepidoptera sp. BOLD:AAM5191','species'),(921831,500585,'Lepidoptera sp. BOLD:AAM5195','species'),(921832,500585,'Lepidoptera sp. BOLD:AAM5197','species'),(921833,500585,'Lepidoptera sp. BOLD:AAM5198','species'),(921834,500585,'Lepidoptera sp. BOLD:AAM5210','species'),(921836,500585,'Lepidoptera sp. BOLD:AAM5215','species'),(921837,500585,'Lepidoptera sp. BOLD:AAM5216','species'),(921838,500585,'Lepidoptera sp. BOLD:AAM5219','species'),(921839,500585,'Lepidoptera sp. BOLD:AAM5220','species'),(921840,500585,'Lepidoptera sp. BOLD:AAM5232','species'),(921841,500585,'Lepidoptera sp. BOLD:AAM5233','species'),(921842,500585,'Lepidoptera sp. BOLD:AAM5234','species'),(921843,500585,'Lepidoptera sp. BOLD:AAM5239','species'),(921844,500585,'Lepidoptera sp. BOLD:AAM5241','species'),(921845,500585,'Lepidoptera sp. BOLD:AAM5246','species'),(921846,500585,'Lepidoptera sp. BOLD:AAM5247','species'),(921847,500585,'Lepidoptera sp. BOLD:AAM5248','species'),(921848,500585,'Lepidoptera sp. BOLD:AAM5254','species'),(921849,500585,'Lepidoptera sp. BOLD:AAM5274','species'),(921850,500585,'Lepidoptera sp. BOLD:AAM5275','species'),(921851,500585,'Lepidoptera sp. BOLD:AAM5277','species'),(921852,500585,'Lepidoptera sp. BOLD:AAM5278','species'),(921853,500585,'Lepidoptera sp. BOLD:AAM5281','species'),(921854,500585,'Lepidoptera sp. BOLD:AAM5282','species'),(921855,500585,'Lepidoptera sp. BOLD:AAM5284','species'),(921856,500585,'Lepidoptera sp. BOLD:AAM5285','species'),(921857,500585,'Lepidoptera sp. BOLD:AAM5286','species'),(921858,500585,'Lepidoptera sp. BOLD:AAM5287','species'),(921859,500585,'Lepidoptera sp. BOLD:AAM5288','species'),(921860,500585,'Lepidoptera sp. BOLD:AAM5289','species'),(921861,500585,'Lepidoptera sp. BOLD:AAM5290','species'),(921862,500585,'Lepidoptera sp. BOLD:AAM5291','species'),(921863,500585,'Lepidoptera sp. BOLD:AAM5293','species'),(921864,500585,'Lepidoptera sp. BOLD:AAM5297','species'),(921865,500585,'Lepidoptera sp. BOLD:AAM5298','species'),(921866,500585,'Lepidoptera sp. BOLD:AAM5299','species'),(921867,500585,'Lepidoptera sp. BOLD:AAM5300','species'),(921868,500585,'Lepidoptera sp. BOLD:AAM5302','species'),(921869,500585,'Lepidoptera sp. BOLD:AAM5304','species'),(921870,500585,'Lepidoptera sp. BOLD:AAM5305','species'),(921871,500585,'Lepidoptera sp. BOLD:AAM5306','species'),(921872,500585,'Lepidoptera sp. BOLD:AAM5307','species'),(921873,500585,'Lepidoptera sp. BOLD:AAM5308','species'),(921874,500585,'Lepidoptera sp. BOLD:AAM5309','species'),(921875,500585,'Lepidoptera sp. BOLD:AAM5310','species'),(921876,500585,'Lepidoptera sp. BOLD:AAM5311','species'),(921877,500585,'Lepidoptera sp. BOLD:AAM5316','species'),(921878,500585,'Lepidoptera sp. BOLD:AAM5318','species'),(921879,500585,'Lepidoptera sp. BOLD:AAM5319','species'),(921880,500585,'Lepidoptera sp. BOLD:AAM5320','species'),(921881,500585,'Lepidoptera sp. BOLD:AAM5321','species'),(921882,500585,'Lepidoptera sp. BOLD:AAM5323','species'),(921883,500585,'Lepidoptera sp. BOLD:AAM5327','species'),(921884,500585,'Lepidoptera sp. BOLD:AAM5331','species'),(921885,500585,'Lepidoptera sp. BOLD:AAM5334','species'),(921886,500585,'Lepidoptera sp. BOLD:AAM5340','species'),(921887,500585,'Lepidoptera sp. BOLD:AAM5342','species'),(921888,500585,'Lepidoptera sp. BOLD:AAM5343','species'),(921889,500585,'Lepidoptera sp. BOLD:AAM5344','species'),(921890,500585,'Lepidoptera sp. BOLD:AAM5345','species'),(921891,500585,'Lepidoptera sp. BOLD:AAM5346','species'),(921892,500585,'Lepidoptera sp. BOLD:AAM5347','species'),(921893,500585,'Lepidoptera sp. BOLD:AAM5348','species'),(921894,500585,'Lepidoptera sp. BOLD:AAM5349','species'),(921896,500585,'Lepidoptera sp. BOLD:AAM5356','species'),(921897,500585,'Lepidoptera sp. BOLD:AAM5359','species'),(921898,500585,'Lepidoptera sp. BOLD:AAM5360','species'),(921899,500585,'Lepidoptera sp. BOLD:AAM5364','species'),(921900,500585,'Lepidoptera sp. BOLD:AAM5366','species'),(921901,500585,'Lepidoptera sp. BOLD:AAM5369','species'),(921902,500585,'Lepidoptera sp. BOLD:AAM5372','species'),(921903,500585,'Lepidoptera sp. BOLD:AAM5385','species'),(921904,500585,'Lepidoptera sp. BOLD:AAM5392','species'),(921905,500585,'Lepidoptera sp. BOLD:AAM5404','species'),(921906,500585,'Lepidoptera sp. BOLD:AAM5405','species'),(921907,500585,'Lepidoptera sp. BOLD:AAM5409','species'),(921908,500585,'Lepidoptera sp. BOLD:AAM5411','species'),(921909,500585,'Lepidoptera sp. BOLD:AAM5419','species'),(921910,500585,'Lepidoptera sp. BOLD:AAM5420','species'),(921911,500585,'Lepidoptera sp. BOLD:AAM5422','species'),(921912,500585,'Lepidoptera sp. BOLD:AAM5428','species'),(921913,500585,'Lepidoptera sp. BOLD:AAM5430','species'),(921914,500585,'Lepidoptera sp. BOLD:AAM5436','species'),(921915,500585,'Lepidoptera sp. BOLD:AAM5437','species'),(921916,500585,'Lepidoptera sp. BOLD:AAM5438','species'),(921917,500585,'Lepidoptera sp. BOLD:AAM5440','species'),(921918,500585,'Lepidoptera sp. BOLD:AAM5441','species'),(921919,500585,'Lepidoptera sp. BOLD:AAM5442','species'),(921920,500585,'Lepidoptera sp. BOLD:AAM5444','species'),(921921,500585,'Lepidoptera sp. BOLD:AAM5445','species'),(921922,500585,'Lepidoptera sp. BOLD:AAM5446','species'),(921923,500585,'Lepidoptera sp. BOLD:AAM5447','species'),(921924,500585,'Lepidoptera sp. BOLD:AAM5448','species'),(921925,500585,'Lepidoptera sp. BOLD:AAM5449','species'),(921926,500585,'Lepidoptera sp. BOLD:AAM5450','species'),(921927,500585,'Lepidoptera sp. BOLD:AAM5451','species'),(921928,500585,'Lepidoptera sp. BOLD:AAM5458','species'),(921929,500585,'Lepidoptera sp. BOLD:AAM5459','species'),(921930,500585,'Lepidoptera sp. BOLD:AAM5462','species'),(921931,500585,'Lepidoptera sp. BOLD:AAM5463','species'),(921932,500585,'Lepidoptera sp. BOLD:AAM5464','species'),(921933,500585,'Lepidoptera sp. BOLD:AAM5465','species'),(921934,500585,'Lepidoptera sp. BOLD:AAM5467','species'),(921935,500585,'Lepidoptera sp. BOLD:AAM5469','species'),(921936,500585,'Lepidoptera sp. BOLD:AAM5470','species'),(921937,500585,'Lepidoptera sp. BOLD:AAM5475','species'),(921938,500585,'Lepidoptera sp. BOLD:AAM5478','species'),(921939,500585,'Lepidoptera sp. BOLD:AAM5484','species'),(921940,500585,'Lepidoptera sp. BOLD:AAM5487','species'),(921941,500585,'Lepidoptera sp. BOLD:AAM5489','species'),(921942,500585,'Lepidoptera sp. BOLD:AAM5492','species'),(921943,500585,'Lepidoptera sp. BOLD:AAM5494','species'),(921944,500585,'Lepidoptera sp. BOLD:AAM5495','species'),(921945,500585,'Lepidoptera sp. BOLD:AAM5500','species'),(921946,500585,'Lepidoptera sp. BOLD:AAM5505','species'),(921947,500585,'Lepidoptera sp. BOLD:AAM5506','species'),(921948,500585,'Lepidoptera sp. BOLD:AAM5507','species'),(921949,500585,'Lepidoptera sp. BOLD:AAM5508','species'),(921950,500585,'Lepidoptera sp. BOLD:AAM5513','species'),(921951,500585,'Lepidoptera sp. BOLD:AAM5534','species'),(921952,500585,'Lepidoptera sp. BOLD:AAM5542','species'),(921953,500585,'Lepidoptera sp. BOLD:AAM5544','species'),(921954,500585,'Lepidoptera sp. BOLD:AAM5551','species'),(921955,500585,'Lepidoptera sp. BOLD:AAM5552','species'),(921956,500585,'Lepidoptera sp. BOLD:AAM5558','species'),(921957,500585,'Lepidoptera sp. BOLD:AAM5559','species'),(921958,500585,'Lepidoptera sp. BOLD:AAM5564','species'),(921959,500585,'Lepidoptera sp. BOLD:AAM5565','species'),(921960,500585,'Lepidoptera sp. BOLD:AAM5566','species'),(921961,500585,'Lepidoptera sp. BOLD:AAM5567','species'),(921962,500585,'Lepidoptera sp. BOLD:AAM5568','species'),(921963,500585,'Lepidoptera sp. BOLD:AAM5569','species'),(921964,500585,'Lepidoptera sp. BOLD:AAM5572','species'),(921965,500585,'Lepidoptera sp. BOLD:AAM5573','species'),(921966,500585,'Lepidoptera sp. BOLD:AAM5583','species'),(921967,500585,'Lepidoptera sp. BOLD:AAM5585','species'),(921968,500585,'Lepidoptera sp. BOLD:AAM5587','species'),(921969,500585,'Lepidoptera sp. BOLD:AAM5588','species'),(921970,500585,'Lepidoptera sp. BOLD:AAM5592','species'),(921971,500585,'Lepidoptera sp. BOLD:AAM5604','species'),(921972,500585,'Lepidoptera sp. BOLD:AAM5605','species'),(921973,500585,'Lepidoptera sp. BOLD:AAM5636','species'),(921974,500585,'Lepidoptera sp. BOLD:AAM5637','species'),(921975,500585,'Lepidoptera sp. BOLD:AAM5687','species'),(921976,500585,'Lepidoptera sp. BOLD:AAM5688','species'),(921977,500585,'Lepidoptera sp. BOLD:AAM5689','species'),(921978,500585,'Lepidoptera sp. BOLD:AAM5690','species'),(921979,500585,'Lepidoptera sp. BOLD:AAM5691','species'),(921980,500585,'Lepidoptera sp. BOLD:AAM5692','species'),(921981,500585,'Lepidoptera sp. BOLD:AAM5693','species'),(921982,500585,'Lepidoptera sp. BOLD:AAM5694','species'),(921983,500585,'Lepidoptera sp. BOLD:AAM5695','species'),(921984,500585,'Lepidoptera sp. BOLD:AAM5696','species'),(921985,500585,'Lepidoptera sp. BOLD:AAM5697','species'),(921986,500585,'Lepidoptera sp. BOLD:AAM5702','species'),(921987,500585,'Lepidoptera sp. BOLD:AAM5703','species'),(921988,500585,'Lepidoptera sp. BOLD:AAM5704','species'),(921989,500585,'Lepidoptera sp. BOLD:AAM5722','species'),(921990,500585,'Lepidoptera sp. BOLD:AAM5723','species'),(921991,500585,'Lepidoptera sp. BOLD:AAM5724','species'),(921992,500585,'Lepidoptera sp. BOLD:AAM5725','species'),(921993,500585,'Lepidoptera sp. BOLD:AAM5726','species'),(921994,500585,'Lepidoptera sp. BOLD:AAM5727','species'),(921995,500585,'Lepidoptera sp. BOLD:AAM5728','species'),(921996,500585,'Lepidoptera sp. BOLD:AAM5729','species'),(921997,500585,'Lepidoptera sp. BOLD:AAM5732','species'),(921998,500585,'Lepidoptera sp. BOLD:AAM5759','species'),(921999,500585,'Lepidoptera sp. BOLD:AAM5760','species'),(922000,500585,'Lepidoptera sp. BOLD:AAM5761','species'),(922001,500585,'Lepidoptera sp. BOLD:AAM5762','species'),(922002,500585,'Lepidoptera sp. BOLD:AAM5767','species'),(922003,500585,'Lepidoptera sp. BOLD:AAM5771','species'),(922004,500585,'Lepidoptera sp. BOLD:AAM5772','species'),(922005,500585,'Lepidoptera sp. BOLD:AAM5774','species'),(922006,500585,'Lepidoptera sp. BOLD:AAM5775','species'),(922007,500585,'Lepidoptera sp. BOLD:AAM5791','species'),(922008,500585,'Lepidoptera sp. BOLD:AAM5801','species'),(922009,500585,'Lepidoptera sp. BOLD:AAM5802','species'),(922010,500585,'Lepidoptera sp. BOLD:AAM5803','species'),(922011,500585,'Lepidoptera sp. BOLD:AAM5804','species'),(922012,500585,'Lepidoptera sp. BOLD:AAM5805','species'),(922013,500585,'Lepidoptera sp. BOLD:AAM5806','species'),(922014,500585,'Lepidoptera sp. BOLD:AAM5807','species'),(922015,500585,'Lepidoptera sp. BOLD:AAM5808','species'),(922017,500585,'Lepidoptera sp. BOLD:AAM5819','species'),(922018,500585,'Lepidoptera sp. BOLD:AAM5820','species'),(922019,500585,'Lepidoptera sp. BOLD:AAM5824','species'),(922020,500585,'Lepidoptera sp. BOLD:AAM5825','species'),(922021,500585,'Lepidoptera sp. BOLD:AAM5826','species'),(922022,500585,'Lepidoptera sp. BOLD:AAM5827','species'),(922023,500585,'Lepidoptera sp. BOLD:AAM5828','species'),(922024,500585,'Lepidoptera sp. BOLD:AAM5829','species'),(922025,500585,'Lepidoptera sp. BOLD:AAM5830','species'),(922026,500585,'Lepidoptera sp. BOLD:AAM5831','species'),(922027,500585,'Lepidoptera sp. BOLD:AAM5832','species'),(922028,500585,'Lepidoptera sp. BOLD:AAM5833','species'),(922029,500585,'Lepidoptera sp. BOLD:AAM5834','species'),(922030,500585,'Lepidoptera sp. BOLD:AAM5836','species'),(922031,500585,'Lepidoptera sp. BOLD:AAM5837','species'),(922032,500585,'Lepidoptera sp. BOLD:AAM5838','species'),(922033,500585,'Lepidoptera sp. BOLD:AAM5839','species'),(922034,500585,'Lepidoptera sp. BOLD:AAM5840','species'),(922035,500585,'Lepidoptera sp. BOLD:AAM5841','species'),(922036,500585,'Lepidoptera sp. BOLD:AAM5855','species'),(922037,500585,'Lepidoptera sp. BOLD:AAM5857','species'),(922038,500585,'Lepidoptera sp. BOLD:AAM5858','species'),(922039,500585,'Lepidoptera sp. BOLD:AAM5859','species'),(922040,500585,'Lepidoptera sp. BOLD:AAM5861','species'),(922041,500585,'Lepidoptera sp. BOLD:AAM5863','species'),(922042,500585,'Lepidoptera sp. BOLD:AAM5866','species'),(922043,500585,'Lepidoptera sp. BOLD:AAM5867','species'),(922044,500585,'Lepidoptera sp. BOLD:AAM5868','species'),(922045,500585,'Lepidoptera sp. BOLD:AAM5869','species'),(922046,500585,'Lepidoptera sp. BOLD:AAM5870','species'),(922047,500585,'Lepidoptera sp. BOLD:AAM5871','species'),(922048,500585,'Lepidoptera sp. BOLD:AAM5872','species'),(922049,500585,'Lepidoptera sp. BOLD:AAM5873','species'),(922050,500585,'Lepidoptera sp. BOLD:AAM5874','species'),(922051,500585,'Lepidoptera sp. BOLD:AAM5875','species'),(922052,500585,'Lepidoptera sp. BOLD:AAM5876','species'),(922053,500585,'Lepidoptera sp. BOLD:AAM5877','species'),(922054,500585,'Lepidoptera sp. BOLD:AAM5878','species'),(922055,500585,'Lepidoptera sp. BOLD:AAM5879','species'),(922056,500585,'Lepidoptera sp. BOLD:AAM5880','species'),(922057,500585,'Lepidoptera sp. BOLD:AAM5881','species'),(922058,500585,'Lepidoptera sp. BOLD:AAM5882','species'),(922059,500585,'Lepidoptera sp. BOLD:AAM5883','species'),(922060,500585,'Lepidoptera sp. BOLD:AAM5884','species'),(922061,500585,'Lepidoptera sp. BOLD:AAM5885','species'),(922062,500585,'Lepidoptera sp. BOLD:AAM5886','species'),(922063,500585,'Lepidoptera sp. BOLD:AAM5887','species'),(922064,500585,'Lepidoptera sp. BOLD:AAM5889','species'),(922065,500585,'Lepidoptera sp. BOLD:AAM5890','species'),(922067,500585,'Lepidoptera sp. BOLD:AAM5895','species'),(922068,500585,'Lepidoptera sp. BOLD:AAM5896','species'),(922069,500585,'Lepidoptera sp. BOLD:AAM5900','species'),(922070,500585,'Lepidoptera sp. BOLD:AAM5901','species'),(922071,500585,'Lepidoptera sp. BOLD:AAM5911','species'),(922074,500585,'Lepidoptera sp. BOLD:AAM5914','species'),(922075,500585,'Lepidoptera sp. BOLD:AAM5916','species'),(922076,500585,'Lepidoptera sp. BOLD:AAM5917','species'),(922077,500585,'Lepidoptera sp. BOLD:AAM5918','species'),(922078,500585,'Lepidoptera sp. BOLD:AAM5919','species'),(922079,500585,'Lepidoptera sp. BOLD:AAM5920','species'),(922080,500585,'Lepidoptera sp. BOLD:AAM5921','species'),(922081,500585,'Lepidoptera sp. BOLD:AAM5925','species'),(922082,500585,'Lepidoptera sp. BOLD:AAM5926','species'),(922083,500585,'Lepidoptera sp. BOLD:AAM5929','species'),(922084,500585,'Lepidoptera sp. BOLD:AAM5933','species'),(922085,500585,'Lepidoptera sp. BOLD:AAM5940','species'),(922086,500585,'Lepidoptera sp. BOLD:AAM5947','species'),(922087,500585,'Lepidoptera sp. BOLD:AAM5955','species'),(922088,500585,'Lepidoptera sp. BOLD:AAM5958','species'),(922089,500585,'Lepidoptera sp. BOLD:AAM5961','species'),(922090,500585,'Lepidoptera sp. BOLD:AAM5964','species'),(922091,500585,'Lepidoptera sp. BOLD:AAM5965','species'),(922092,500585,'Lepidoptera sp. BOLD:AAM5966','species'),(922093,500585,'Lepidoptera sp. BOLD:AAM5967','species'),(922094,500585,'Lepidoptera sp. BOLD:AAM5972','species'),(922095,500585,'Lepidoptera sp. BOLD:AAM5974','species'),(922096,500585,'Lepidoptera sp. BOLD:AAM5975','species'),(922097,500585,'Lepidoptera sp. BOLD:AAM5976','species'),(922098,500585,'Lepidoptera sp. BOLD:AAM5977','species'),(922099,500585,'Lepidoptera sp. BOLD:AAM5981','species'),(922100,500585,'Lepidoptera sp. BOLD:AAM5985','species'),(922101,500585,'Lepidoptera sp. BOLD:AAM5986','species'),(922102,500585,'Lepidoptera sp. BOLD:AAM5987','species'),(922103,500585,'Lepidoptera sp. BOLD:AAM5988','species'),(922104,500585,'Lepidoptera sp. BOLD:AAM5989','species'),(922105,500585,'Lepidoptera sp. BOLD:AAM5990','species'),(922106,500585,'Lepidoptera sp. BOLD:AAM5991','species'),(922107,500585,'Lepidoptera sp. BOLD:AAM5992','species'),(922108,500585,'Lepidoptera sp. BOLD:AAM5993','species'),(922109,500585,'Lepidoptera sp. BOLD:AAM5994','species'),(922110,500585,'Lepidoptera sp. BOLD:AAM5995','species'),(922111,500585,'Lepidoptera sp. BOLD:AAM6005','species'),(922112,500585,'Lepidoptera sp. BOLD:AAM6006','species'),(922113,500585,'Lepidoptera sp. BOLD:AAM6007','species'),(922114,500585,'Lepidoptera sp. BOLD:AAM6010','species'),(922115,500585,'Lepidoptera sp. BOLD:AAM6012','species'),(922116,500585,'Lepidoptera sp. BOLD:AAM6020','species'),(922117,500585,'Lepidoptera sp. BOLD:AAM6025','species'),(922118,500585,'Lepidoptera sp. BOLD:AAM6137','species'),(922119,500585,'Lepidoptera sp. BOLD:AAM6138','species'),(922120,500585,'Lepidoptera sp. BOLD:AAM6139','species'),(922121,500585,'Lepidoptera sp. BOLD:AAM6140','species'),(922122,500585,'Lepidoptera sp. BOLD:AAM6145','species'),(922123,500585,'Lepidoptera sp. BOLD:AAM6146','species'),(922124,500585,'Lepidoptera sp. BOLD:AAM6320','species'),(922125,500585,'Lepidoptera sp. BOLD:AAM6321','species'),(922126,500585,'Lepidoptera sp. BOLD:AAM6331','species'),(922127,500585,'Lepidoptera sp. BOLD:AAM6332','species'),(922128,500585,'Lepidoptera sp. BOLD:AAM6333','species'),(922129,500585,'Lepidoptera sp. BOLD:AAM6341','species'),(922130,500585,'Lepidoptera sp. BOLD:AAM6342','species'),(922131,500585,'Lepidoptera sp. BOLD:AAM6343','species'),(922132,500585,'Lepidoptera sp. BOLD:AAM6344','species'),(922133,500585,'Lepidoptera sp. BOLD:AAM6352','species'),(922134,500585,'Lepidoptera sp. BOLD:AAM6353','species'),(922135,500585,'Lepidoptera sp. BOLD:AAM6354','species'),(922136,500585,'Lepidoptera sp. BOLD:AAM6355','species'),(922137,500585,'Lepidoptera sp. BOLD:AAM6356','species'),(922138,500585,'Lepidoptera sp. BOLD:AAM6357','species'),(922139,500585,'Lepidoptera sp. BOLD:AAM6358','species'),(922140,500585,'Lepidoptera sp. BOLD:AAM6359','species'),(922141,500585,'Lepidoptera sp. BOLD:AAM6360','species'),(922142,500585,'Lepidoptera sp. BOLD:AAM6361','species'),(922143,500585,'Lepidoptera sp. BOLD:AAM6362','species'),(922144,500585,'Lepidoptera sp. BOLD:AAM6363','species'),(922145,500585,'Lepidoptera sp. BOLD:AAM6364','species'),(922146,500585,'Lepidoptera sp. BOLD:AAM6365','species'),(922147,500585,'Lepidoptera sp. BOLD:AAM6366','species'),(922148,500585,'Lepidoptera sp. BOLD:AAM6367','species'),(922149,500585,'Lepidoptera sp. BOLD:AAM6368','species'),(922150,500585,'Lepidoptera sp. BOLD:AAM6369','species'),(922151,500585,'Lepidoptera sp. BOLD:AAM6370','species'),(922152,500585,'Lepidoptera sp. BOLD:AAM6371','species'),(922153,500585,'Lepidoptera sp. BOLD:AAM6372','species'),(922154,500585,'Lepidoptera sp. BOLD:AAM6373','species'),(922155,500585,'Lepidoptera sp. BOLD:AAM6374','species'),(922156,500585,'Lepidoptera sp. BOLD:AAM6375','species'),(922157,500585,'Lepidoptera sp. BOLD:AAM6394','species'),(922158,500585,'Lepidoptera sp. BOLD:AAM6395','species'),(922159,500585,'Lepidoptera sp. BOLD:AAM6403','species'),(922160,500585,'Lepidoptera sp. BOLD:AAM6666','species'),(922161,500585,'Lepidoptera sp. BOLD:AAM6667','species'),(922162,500585,'Lepidoptera sp. BOLD:AAM6668','species'),(922163,500585,'Lepidoptera sp. BOLD:AAM6669','species'),(922164,500585,'Lepidoptera sp. BOLD:AAM6670','species'),(922165,500585,'Lepidoptera sp. BOLD:AAM6671','species'),(922166,500585,'Lepidoptera sp. BOLD:AAM6672','species'),(922167,500585,'Lepidoptera sp. BOLD:AAM6673','species'),(922168,500585,'Lepidoptera sp. BOLD:AAM6674','species'),(922169,500585,'Lepidoptera sp. BOLD:AAM6675','species'),(922170,500585,'Lepidoptera sp. BOLD:AAM6676','species'),(922171,500585,'Lepidoptera sp. BOLD:AAM6677','species'),(922172,500585,'Lepidoptera sp. BOLD:AAM6678','species'),(922173,500585,'Lepidoptera sp. BOLD:AAM6679','species'),(922174,500585,'Lepidoptera sp. BOLD:AAM6680','species'),(922175,500585,'Lepidoptera sp. BOLD:AAM6682','species'),(922176,500585,'Lepidoptera sp. BOLD:AAM6683','species'),(922177,500585,'Lepidoptera sp. BOLD:AAM6684','species'),(922178,500585,'Lepidoptera sp. BOLD:AAM6685','species'),(922179,500585,'Lepidoptera sp. BOLD:AAM6686','species'),(922180,500585,'Lepidoptera sp. BOLD:AAM6687','species'),(922181,500585,'Lepidoptera sp. BOLD:AAM6688','species'),(922182,500585,'Lepidoptera sp. BOLD:AAM6689','species'),(922183,500585,'Lepidoptera sp. BOLD:AAM6690','species'),(922184,500585,'Lepidoptera sp. BOLD:AAM6691','species'),(922185,500585,'Lepidoptera sp. BOLD:AAM6692','species'),(922186,500585,'Lepidoptera sp. BOLD:AAM6693','species'),(922187,500585,'Lepidoptera sp. BOLD:AAM6694','species'),(922188,500585,'Lepidoptera sp. BOLD:AAM6695','species'),(922189,500585,'Lepidoptera sp. BOLD:AAM6696','species'),(922190,500585,'Lepidoptera sp. BOLD:AAM6698','species'),(922191,500585,'Lepidoptera sp. BOLD:AAM6702','species'),(922192,500585,'Lepidoptera sp. BOLD:AAM6703','species'),(922193,500585,'Lepidoptera sp. BOLD:AAM6704','species'),(922194,500585,'Lepidoptera sp. BOLD:AAM6705','species'),(922195,500585,'Lepidoptera sp. BOLD:AAM6706','species'),(922196,500585,'Lepidoptera sp. BOLD:AAM6707','species'),(922197,500585,'Lepidoptera sp. BOLD:AAM6708','species'),(922198,500585,'Lepidoptera sp. BOLD:AAM6709','species'),(922199,500585,'Lepidoptera sp. BOLD:AAM6710','species'),(922200,500585,'Lepidoptera sp. BOLD:AAM6711','species'),(922201,500585,'Lepidoptera sp. BOLD:AAM6712','species'),(922202,500585,'Lepidoptera sp. BOLD:AAM6713','species'),(922203,500585,'Lepidoptera sp. BOLD:AAM6714','species'),(922204,500585,'Lepidoptera sp. BOLD:AAM6715','species'),(922205,500585,'Lepidoptera sp. BOLD:AAM6716','species'),(922206,500585,'Lepidoptera sp. BOLD:AAM6717','species'),(922207,500585,'Lepidoptera sp. BOLD:AAM6718','species'),(922208,500585,'Lepidoptera sp. BOLD:AAM6719','species'),(922209,500585,'Lepidoptera sp. BOLD:AAM6720','species'),(922210,500585,'Lepidoptera sp. BOLD:AAM6722','species'),(922211,500585,'Lepidoptera sp. BOLD:AAM6723','species'),(922212,500585,'Lepidoptera sp. BOLD:AAM6725','species'),(922213,500585,'Lepidoptera sp. BOLD:AAM6728','species'),(922214,500585,'Lepidoptera sp. BOLD:AAM6737','species'),(922215,500585,'Lepidoptera sp. BOLD:AAM6738','species'),(922216,500585,'Lepidoptera sp. BOLD:AAM6739','species'),(922217,500585,'Lepidoptera sp. BOLD:AAM6740','species'),(922218,500585,'Lepidoptera sp. BOLD:AAM6746','species'),(922219,500585,'Lepidoptera sp. BOLD:AAM6748','species'),(922220,500585,'Lepidoptera sp. BOLD:AAM6749','species'),(922221,500585,'Lepidoptera sp. BOLD:AAM6750','species'),(922222,500585,'Lepidoptera sp. BOLD:AAM6751','species'),(922223,500585,'Lepidoptera sp. BOLD:AAM6752','species'),(922224,500585,'Lepidoptera sp. BOLD:AAM6753','species'),(922225,500585,'Lepidoptera sp. BOLD:AAM6754','species'),(922226,500585,'Lepidoptera sp. BOLD:AAM6755','species'),(922227,500585,'Lepidoptera sp. BOLD:AAM6756','species'),(922228,500585,'Lepidoptera sp. BOLD:AAM6757','species'),(922229,500585,'Lepidoptera sp. BOLD:AAM6758','species'),(922230,500585,'Lepidoptera sp. BOLD:AAM6759','species'),(922231,500585,'Lepidoptera sp. BOLD:AAM6760','species'),(922232,500585,'Lepidoptera sp. BOLD:AAM6761','species'),(922233,500585,'Lepidoptera sp. BOLD:AAM6762','species'),(922234,500585,'Lepidoptera sp. BOLD:AAM6763','species'),(922235,500585,'Lepidoptera sp. BOLD:AAM6765','species'),(922236,500585,'Lepidoptera sp. BOLD:AAM6766','species'),(922237,500585,'Lepidoptera sp. BOLD:AAM6767','species'),(922238,500585,'Lepidoptera sp. BOLD:AAM6768','species'),(922239,500585,'Lepidoptera sp. BOLD:AAM6796','species'),(922240,500585,'Lepidoptera sp. BOLD:AAM6798','species'),(922241,500585,'Lepidoptera sp. BOLD:AAM6799','species'),(922242,500585,'Lepidoptera sp. BOLD:AAM6801','species'),(922243,500585,'Lepidoptera sp. BOLD:AAM6804','species'),(922244,500585,'Lepidoptera sp. BOLD:AAM6811','species'),(922245,500585,'Lepidoptera sp. BOLD:AAM6812','species'),(922246,500585,'Lepidoptera sp. BOLD:AAM6813','species'),(922247,500585,'Lepidoptera sp. BOLD:AAM6814','species'),(922248,500585,'Lepidoptera sp. BOLD:AAM6815','species'),(922249,500585,'Lepidoptera sp. BOLD:AAM6816','species'),(922250,500585,'Lepidoptera sp. BOLD:AAM6835','species'),(922251,500585,'Lepidoptera sp. BOLD:AAM6836','species'),(922252,500585,'Lepidoptera sp. BOLD:AAM6837','species'),(922253,500585,'Lepidoptera sp. BOLD:AAM6838','species'),(922254,500585,'Lepidoptera sp. BOLD:AAM6839','species'),(922255,500585,'Lepidoptera sp. BOLD:AAM6840','species'),(922256,500585,'Lepidoptera sp. BOLD:AAM6841','species'),(922257,500585,'Lepidoptera sp. BOLD:AAM6842','species'),(922258,500585,'Lepidoptera sp. BOLD:AAM6843','species'),(922259,500585,'Lepidoptera sp. BOLD:AAM6844','species'),(922260,500585,'Lepidoptera sp. BOLD:AAM6845','species'),(922261,500585,'Lepidoptera sp. BOLD:AAM6846','species'),(922262,500585,'Lepidoptera sp. BOLD:AAM6847','species'),(922263,500585,'Lepidoptera sp. BOLD:AAM6848','species'),(922264,500585,'Lepidoptera sp. BOLD:AAM6849','species'),(922265,500585,'Lepidoptera sp. BOLD:AAM6850','species'),(922266,500585,'Lepidoptera sp. BOLD:AAM6851','species'),(922267,500585,'Lepidoptera sp. BOLD:AAM6852','species'),(922268,500585,'Lepidoptera sp. BOLD:AAM6853','species'),(922269,500585,'Lepidoptera sp. BOLD:AAM6854','species'),(922270,500585,'Lepidoptera sp. BOLD:AAM6855','species'),(922271,500585,'Lepidoptera sp. BOLD:AAM6856','species'),(922272,500585,'Lepidoptera sp. BOLD:AAM6857','species'),(922273,500585,'Lepidoptera sp. BOLD:AAM6858','species'),(922274,500585,'Lepidoptera sp. BOLD:AAM6859','species'),(922275,500585,'Lepidoptera sp. BOLD:AAM6860','species'),(922276,500585,'Lepidoptera sp. BOLD:AAM6861','species'),(922277,500585,'Lepidoptera sp. BOLD:AAM6862','species'),(922278,500585,'Lepidoptera sp. BOLD:AAM6863','species'),(922279,500585,'Lepidoptera sp. BOLD:AAM6864','species'),(922280,500585,'Lepidoptera sp. BOLD:AAM6869','species'),(922281,500585,'Lepidoptera sp. BOLD:AAM6870','species'),(922282,500585,'Lepidoptera sp. BOLD:AAM6871','species'),(922283,500585,'Lepidoptera sp. BOLD:AAM6872','species'),(922284,500585,'Lepidoptera sp. BOLD:AAM6873','species'),(922285,500585,'Lepidoptera sp. BOLD:AAM6874','species'),(922286,500585,'Lepidoptera sp. BOLD:AAM6875','species'),(922287,500585,'Lepidoptera sp. BOLD:AAM6876','species'),(922288,500585,'Lepidoptera sp. BOLD:AAM6877','species'),(922289,500585,'Lepidoptera sp. BOLD:AAM6878','species'),(922290,500585,'Lepidoptera sp. BOLD:AAM6879','species'),(922291,500585,'Lepidoptera sp. BOLD:AAM6880','species'),(922292,500585,'Lepidoptera sp. BOLD:AAM6881','species'),(922293,500585,'Lepidoptera sp. BOLD:AAM6882','species'),(922294,500585,'Lepidoptera sp. BOLD:AAM6883','species'),(922295,500585,'Lepidoptera sp. BOLD:AAM6884','species'),(922296,500585,'Lepidoptera sp. BOLD:AAM6885','species'),(922297,500585,'Lepidoptera sp. BOLD:AAM6886','species'),(922298,500585,'Lepidoptera sp. BOLD:AAM6887','species'),(922299,500585,'Lepidoptera sp. BOLD:AAM6888','species'),(922300,500585,'Lepidoptera sp. BOLD:AAM6889','species'),(922301,500585,'Lepidoptera sp. BOLD:AAM6890','species'),(922302,500585,'Lepidoptera sp. BOLD:AAM6891','species'),(922303,500585,'Lepidoptera sp. BOLD:AAM6892','species'),(922304,500585,'Lepidoptera sp. BOLD:AAM6893','species'),(922305,500585,'Lepidoptera sp. BOLD:AAM6894','species'),(922306,500585,'Lepidoptera sp. BOLD:AAM6896','species'),(922307,500585,'Lepidoptera sp. BOLD:AAM6898','species'),(922308,500585,'Lepidoptera sp. BOLD:AAM6899','species'),(922309,500585,'Lepidoptera sp. BOLD:AAM6900','species'),(922310,500585,'Lepidoptera sp. BOLD:AAM6901','species'),(922311,500585,'Lepidoptera sp. BOLD:AAM6902','species'),(922312,500585,'Lepidoptera sp. BOLD:AAM6903','species'),(922313,500585,'Lepidoptera sp. BOLD:AAM6904','species'),(922314,500585,'Lepidoptera sp. BOLD:AAM6905','species'),(922315,500585,'Lepidoptera sp. BOLD:AAM6906','species'),(922316,500585,'Lepidoptera sp. BOLD:AAM6907','species'),(922317,500585,'Lepidoptera sp. BOLD:AAM6908','species'),(922318,500585,'Lepidoptera sp. BOLD:AAM6909','species'),(922319,500585,'Lepidoptera sp. BOLD:AAM6910','species'),(922320,500585,'Lepidoptera sp. BOLD:AAM6911','species'),(922321,500585,'Lepidoptera sp. BOLD:AAM6912','species'),(922322,500585,'Lepidoptera sp. BOLD:AAM6913','species'),(922323,500585,'Lepidoptera sp. BOLD:AAM6914','species'),(922324,500585,'Lepidoptera sp. BOLD:AAM6915','species'),(922325,500585,'Lepidoptera sp. BOLD:AAM6916','species'),(922326,500585,'Lepidoptera sp. BOLD:AAM6917','species'),(922327,500585,'Lepidoptera sp. BOLD:AAM6918','species'),(922328,500585,'Lepidoptera sp. BOLD:AAM6919','species'),(922329,500585,'Lepidoptera sp. BOLD:AAM6920','species'),(922330,500585,'Lepidoptera sp. BOLD:AAM6921','species'),(922331,500585,'Lepidoptera sp. BOLD:AAM6922','species'),(922332,500585,'Lepidoptera sp. BOLD:AAM6923','species'),(922333,500585,'Lepidoptera sp. BOLD:AAM6924','species'),(922334,500585,'Lepidoptera sp. BOLD:AAM6925','species'),(922335,500585,'Lepidoptera sp. BOLD:AAM6926','species'),(922336,500585,'Lepidoptera sp. BOLD:AAM6927','species'),(922337,500585,'Lepidoptera sp. BOLD:AAM6928','species'),(922338,500585,'Lepidoptera sp. BOLD:AAM6929','species'),(922339,500585,'Lepidoptera sp. BOLD:AAM6930','species'),(922340,500585,'Lepidoptera sp. BOLD:AAM6931','species'),(922341,500585,'Lepidoptera sp. BOLD:AAM6932','species'),(922342,500585,'Lepidoptera sp. BOLD:AAM6933','species'),(922343,500585,'Lepidoptera sp. BOLD:AAM6934','species'),(922344,500585,'Lepidoptera sp. BOLD:AAM6935','species'),(922345,500585,'Lepidoptera sp. BOLD:AAM6936','species'),(922346,500585,'Lepidoptera sp. BOLD:AAM6941','species'),(922347,500585,'Lepidoptera sp. BOLD:AAM6942','species'),(922348,500585,'Lepidoptera sp. BOLD:AAM6949','species'),(922349,500585,'Lepidoptera sp. BOLD:AAM6953','species'),(922350,500585,'Lepidoptera sp. BOLD:AAM6963','species'),(922351,500585,'Lepidoptera sp. BOLD:AAM6965','species'),(922352,500585,'Lepidoptera sp. BOLD:AAM6966','species'),(922353,500585,'Lepidoptera sp. BOLD:AAM6967','species'),(922354,500585,'Lepidoptera sp. BOLD:AAM6968','species'),(922355,500585,'Lepidoptera sp. BOLD:AAM6969','species'),(922356,500585,'Lepidoptera sp. BOLD:AAM6970','species'),(922357,500585,'Lepidoptera sp. BOLD:AAM6971','species'),(922358,500585,'Lepidoptera sp. BOLD:AAM6972','species'),(922359,500585,'Lepidoptera sp. BOLD:AAM6973','species'),(922360,500585,'Lepidoptera sp. BOLD:AAM6974','species'),(922361,500585,'Lepidoptera sp. BOLD:AAM6975','species'),(922362,500585,'Lepidoptera sp. BOLD:AAM6977','species'),(922363,500585,'Lepidoptera sp. BOLD:AAM6978','species'),(922364,500585,'Lepidoptera sp. BOLD:AAM6979','species'),(922365,500585,'Lepidoptera sp. BOLD:AAM6980','species'),(922366,500585,'Lepidoptera sp. BOLD:AAM6981','species'),(922367,500585,'Lepidoptera sp. BOLD:AAM6982','species'),(922368,500585,'Lepidoptera sp. BOLD:AAM6983','species'),(922369,500585,'Lepidoptera sp. BOLD:AAM6984','species'),(922370,500585,'Lepidoptera sp. BOLD:AAM6985','species'),(922371,500585,'Lepidoptera sp. BOLD:AAM6986','species'),(922372,500585,'Lepidoptera sp. BOLD:AAM6987','species'),(922373,500585,'Lepidoptera sp. BOLD:AAM6988','species'),(922374,500585,'Lepidoptera sp. BOLD:AAM6989','species'),(922375,500585,'Lepidoptera sp. BOLD:AAM6990','species'),(922376,500585,'Lepidoptera sp. BOLD:AAM6991','species'),(922377,500585,'Lepidoptera sp. BOLD:AAM6992','species'),(922378,500585,'Lepidoptera sp. BOLD:AAM6993','species'),(922379,500585,'Lepidoptera sp. BOLD:AAM6994','species'),(922380,500585,'Lepidoptera sp. BOLD:AAM6995','species'),(922381,500585,'Lepidoptera sp. BOLD:AAM6996','species'),(922382,500585,'Lepidoptera sp. BOLD:AAM6997','species'),(922383,500585,'Lepidoptera sp. BOLD:AAM6998','species'),(922384,500585,'Lepidoptera sp. BOLD:AAM6999','species'),(922385,500585,'Lepidoptera sp. BOLD:AAM7000','species'),(922386,500585,'Lepidoptera sp. BOLD:AAM7001','species'),(922387,500585,'Lepidoptera sp. BOLD:AAM7002','species'),(922388,500585,'Lepidoptera sp. BOLD:AAM7003','species'),(922389,500585,'Lepidoptera sp. BOLD:AAM7004','species'),(922390,500585,'Lepidoptera sp. BOLD:AAM7005','species'),(922391,500585,'Lepidoptera sp. BOLD:AAM7006','species'),(922392,500585,'Lepidoptera sp. BOLD:AAM7007','species'),(922393,500585,'Lepidoptera sp. BOLD:AAM7008','species'),(922394,500585,'Lepidoptera sp. BOLD:AAM7009','species'),(922395,500585,'Lepidoptera sp. BOLD:AAM7010','species'),(922396,500585,'Lepidoptera sp. BOLD:AAM7011','species'),(922397,500585,'Lepidoptera sp. BOLD:AAM7012','species'),(922398,500585,'Lepidoptera sp. BOLD:AAM7013','species'),(922399,500585,'Lepidoptera sp. BOLD:AAM7014','species'),(922400,500585,'Lepidoptera sp. BOLD:AAM7016','species'),(922401,500585,'Lepidoptera sp. BOLD:AAM7017','species'),(922402,500585,'Lepidoptera sp. BOLD:AAM7018','species'),(922403,500585,'Lepidoptera sp. BOLD:AAM7022','species'),(922404,500585,'Lepidoptera sp. BOLD:AAM7023','species'),(922405,500585,'Lepidoptera sp. BOLD:AAM7024','species'),(922406,500585,'Lepidoptera sp. BOLD:AAM7027','species'),(922407,500585,'Lepidoptera sp. BOLD:AAM7029','species'),(922408,500585,'Lepidoptera sp. BOLD:AAM7030','species'),(922409,500585,'Lepidoptera sp. BOLD:AAM7031','species'),(922410,500585,'Lepidoptera sp. BOLD:AAM7032','species'),(922411,500585,'Lepidoptera sp. BOLD:AAM7033','species'),(922412,500585,'Lepidoptera sp. BOLD:AAM7034','species'),(922413,500585,'Lepidoptera sp. BOLD:AAM7035','species'),(922414,500585,'Lepidoptera sp. BOLD:AAM7037','species'),(922415,500585,'Lepidoptera sp. BOLD:AAM7038','species'),(922416,500585,'Lepidoptera sp. BOLD:AAM7039','species'),(922417,500585,'Lepidoptera sp. BOLD:AAM7042','species'),(922418,500585,'Lepidoptera sp. BOLD:AAM7052','species'),(922419,500585,'Lepidoptera sp. BOLD:AAM7053','species'),(922420,500585,'Lepidoptera sp. BOLD:AAM7054','species'),(922421,500585,'Lepidoptera sp. BOLD:AAM7055','species'),(922422,500585,'Lepidoptera sp. BOLD:AAM7056','species'),(922423,500585,'Lepidoptera sp. BOLD:AAM7057','species'),(922424,500585,'Lepidoptera sp. BOLD:AAM7058','species'),(922425,500585,'Lepidoptera sp. BOLD:AAM7059','species'),(922426,500585,'Lepidoptera sp. BOLD:AAM7060','species'),(922427,500585,'Lepidoptera sp. BOLD:AAM7089','species'),(922428,500585,'Lepidoptera sp. BOLD:AAM7091','species'),(922429,500585,'Lepidoptera sp. BOLD:AAM7092','species'),(922430,500585,'Lepidoptera sp. BOLD:AAM7093','species'),(922431,500585,'Lepidoptera sp. BOLD:AAM7094','species'),(922432,500585,'Lepidoptera sp. BOLD:AAM7095','species'),(922433,500585,'Lepidoptera sp. BOLD:AAM7100','species'),(922434,500585,'Lepidoptera sp. BOLD:AAM7101','species'),(922435,500585,'Lepidoptera sp. BOLD:AAM7102','species'),(922436,500585,'Lepidoptera sp. BOLD:AAM7103','species'),(922437,500585,'Lepidoptera sp. BOLD:AAM7104','species'),(922438,500585,'Lepidoptera sp. BOLD:AAM7105','species'),(922439,500585,'Lepidoptera sp. BOLD:AAM7106','species'),(922440,500585,'Lepidoptera sp. BOLD:AAM7107','species'),(922441,500585,'Lepidoptera sp. BOLD:AAM7108','species'),(922442,500585,'Lepidoptera sp. BOLD:AAM7109','species'),(922443,500585,'Lepidoptera sp. BOLD:AAM7110','species'),(922444,500585,'Lepidoptera sp. BOLD:AAM7111','species'),(922445,500585,'Lepidoptera sp. BOLD:AAM7112','species'),(922446,500585,'Lepidoptera sp. BOLD:AAM7113','species'),(922447,500585,'Lepidoptera sp. BOLD:AAM7114','species'),(922448,500585,'Lepidoptera sp. BOLD:AAM7115','species'),(922449,500585,'Lepidoptera sp. BOLD:AAM7116','species'),(922450,500585,'Lepidoptera sp. BOLD:AAM7117','species'),(922451,500585,'Lepidoptera sp. BOLD:AAM7118','species'),(922452,500585,'Lepidoptera sp. BOLD:AAM7119','species'),(922453,500585,'Lepidoptera sp. BOLD:AAM7120','species'),(922454,500585,'Lepidoptera sp. BOLD:AAM7121','species'),(922455,500585,'Lepidoptera sp. BOLD:AAM7122','species'),(922456,500585,'Lepidoptera sp. BOLD:AAM7123','species'),(922457,500585,'Lepidoptera sp. BOLD:AAM7124','species'),(922458,500585,'Lepidoptera sp. BOLD:AAM7125','species'),(922459,500585,'Lepidoptera sp. BOLD:AAM7126','species'),(922460,500585,'Lepidoptera sp. BOLD:AAM7127','species'),(922461,500585,'Lepidoptera sp. BOLD:AAM7128','species'),(922462,500585,'Lepidoptera sp. BOLD:AAM7130','species'),(922463,500585,'Lepidoptera sp. BOLD:AAM7131','species'),(922464,500585,'Lepidoptera sp. BOLD:AAM7143','species'),(922465,500585,'Lepidoptera sp. BOLD:AAM7146','species'),(922466,500585,'Lepidoptera sp. BOLD:AAM7147','species'),(922467,500585,'Lepidoptera sp. BOLD:AAM7148','species'),(922468,500585,'Lepidoptera sp. BOLD:AAM7149','species'),(922469,500585,'Lepidoptera sp. BOLD:AAM7150','species'),(922470,500585,'Lepidoptera sp. BOLD:AAM7151','species'),(922471,500585,'Lepidoptera sp. BOLD:AAM7152','species'),(922472,500585,'Lepidoptera sp. BOLD:AAM7153','species'),(922473,500585,'Lepidoptera sp. BOLD:AAM7154','species'),(922474,500585,'Lepidoptera sp. BOLD:AAM7155','species'),(922475,500585,'Lepidoptera sp. BOLD:AAM7156','species'),(922476,500585,'Lepidoptera sp. BOLD:AAM7163','species'),(922477,500585,'Lepidoptera sp. BOLD:AAM7164','species'),(922478,500585,'Lepidoptera sp. BOLD:AAM7165','species'),(922479,500585,'Lepidoptera sp. BOLD:AAM7166','species'),(922480,500585,'Lepidoptera sp. BOLD:AAM7167','species'),(922481,500585,'Lepidoptera sp. BOLD:AAM7168','species'),(922482,500585,'Lepidoptera sp. BOLD:AAM7169','species'),(922483,500585,'Lepidoptera sp. BOLD:AAM7170','species'),(922484,500585,'Lepidoptera sp. BOLD:AAM7171','species'),(922485,500585,'Lepidoptera sp. BOLD:AAM7172','species'),(922486,500585,'Lepidoptera sp. BOLD:AAM7173','species'),(922487,500585,'Lepidoptera sp. BOLD:AAM7174','species'),(922488,500585,'Lepidoptera sp. BOLD:AAM7175','species'),(922489,500585,'Lepidoptera sp. BOLD:AAM7178','species'),(922490,500585,'Lepidoptera sp. BOLD:AAM7179','species'),(922491,500585,'Lepidoptera sp. BOLD:AAM7207','species'),(922492,500585,'Lepidoptera sp. BOLD:AAM7208','species'),(922493,500585,'Lepidoptera sp. BOLD:AAM7209','species'),(922494,500585,'Lepidoptera sp. BOLD:AAM7210','species'),(922495,500585,'Lepidoptera sp. BOLD:AAM7241','species'),(922496,500585,'Lepidoptera sp. BOLD:AAM7242','species'),(922497,500585,'Lepidoptera sp. BOLD:AAM7243','species'),(922498,500585,'Lepidoptera sp. BOLD:AAM7270','species'),(922499,500585,'Lepidoptera sp. BOLD:AAM7271','species'),(922500,500585,'Lepidoptera sp. BOLD:AAM7272','species'),(922501,500585,'Lepidoptera sp. BOLD:AAM7273','species'),(922502,500585,'Lepidoptera sp. BOLD:AAM7275','species'),(922503,500585,'Lepidoptera sp. BOLD:AAM7318','species'),(922504,500585,'Lepidoptera sp. BOLD:AAM7812','species'),(922505,500585,'Lepidoptera sp. BOLD:AAM7827','species'),(922506,500585,'Lepidoptera sp. BOLD:AAM7828','species'),(922507,500585,'Lepidoptera sp. BOLD:AAM7829','species'),(922508,500585,'Lepidoptera sp. BOLD:AAM7830','species'),(922509,500585,'Lepidoptera sp. BOLD:AAM7831','species'),(922510,500585,'Lepidoptera sp. BOLD:AAM7832','species'),(922511,500585,'Lepidoptera sp. BOLD:AAM7833','species'),(922512,500585,'Lepidoptera sp. BOLD:AAM7834','species'),(922513,500585,'Lepidoptera sp. BOLD:AAM7835','species'),(922514,500585,'Lepidoptera sp. BOLD:AAM7836','species'),(922515,500585,'Lepidoptera sp. BOLD:AAM7837','species'),(922516,500585,'Lepidoptera sp. BOLD:AAM7838','species'),(922517,500585,'Lepidoptera sp. BOLD:AAM7839','species'),(922518,500585,'Lepidoptera sp. BOLD:AAM7840','species'),(922519,500585,'Lepidoptera sp. BOLD:AAM7841','species'),(922520,500585,'Lepidoptera sp. BOLD:AAM7842','species'),(922521,500585,'Lepidoptera sp. BOLD:AAM7843','species'),(922522,500585,'Lepidoptera sp. BOLD:AAM7844','species'),(922523,500585,'Lepidoptera sp. BOLD:AAM7845','species'),(922524,500585,'Lepidoptera sp. BOLD:AAM7846','species'),(922525,500585,'Lepidoptera sp. BOLD:AAM7847','species'),(922526,500585,'Lepidoptera sp. BOLD:AAM7848','species'),(922527,500585,'Lepidoptera sp. BOLD:AAM7849','species'),(922528,500585,'Lepidoptera sp. BOLD:AAM7850','species'),(922529,500585,'Lepidoptera sp. BOLD:AAM7851','species'),(922530,500585,'Lepidoptera sp. BOLD:AAM7852','species'),(922531,500585,'Lepidoptera sp. BOLD:AAM7853','species'),(922532,500585,'Lepidoptera sp. BOLD:AAM7875','species'),(922533,500585,'Lepidoptera sp. BOLD:AAM8189','species'),(922534,500585,'Lepidoptera sp. BOLD:AAM8210','species'),(922535,500585,'Lepidoptera sp. BOLD:AAM8211','species'),(922536,500585,'Lepidoptera sp. BOLD:AAM8212','species'),(922537,500585,'Lepidoptera sp. BOLD:AAM8213','species'),(922538,500585,'Lepidoptera sp. BOLD:AAM8214','species'),(922539,500585,'Lepidoptera sp. BOLD:AAM8217','species'),(922540,500585,'Lepidoptera sp. BOLD:AAM8218','species'),(922541,500585,'Lepidoptera sp. BOLD:AAM8219','species'),(922542,500585,'Lepidoptera sp. BOLD:AAM8220','species'),(922543,500585,'Lepidoptera sp. BOLD:AAM8221','species'),(922544,500585,'Lepidoptera sp. BOLD:AAM8222','species'),(922545,500585,'Lepidoptera sp. BOLD:AAM8223','species'),(922546,500585,'Lepidoptera sp. BOLD:AAM8224','species'),(922547,500585,'Lepidoptera sp. BOLD:AAM8225','species'),(922548,500585,'Lepidoptera sp. BOLD:AAM8226','species'),(922549,500585,'Lepidoptera sp. BOLD:AAM8227','species'),(922550,500585,'Lepidoptera sp. BOLD:AAM8228','species'),(922551,500585,'Lepidoptera sp. BOLD:AAM8229','species'),(922552,500585,'Lepidoptera sp. BOLD:AAM8230','species'),(922553,500585,'Lepidoptera sp. BOLD:AAM8231','species'),(922554,500585,'Lepidoptera sp. BOLD:AAM8232','species'),(922555,500585,'Lepidoptera sp. BOLD:AAM8233','species'),(922556,500585,'Lepidoptera sp. BOLD:AAM8234','species'),(922557,500585,'Lepidoptera sp. BOLD:AAM8235','species'),(922558,500585,'Lepidoptera sp. BOLD:AAM8236','species'),(922559,500585,'Lepidoptera sp. BOLD:AAM8237','species'),(922560,500585,'Lepidoptera sp. BOLD:AAM8238','species'),(922561,500585,'Lepidoptera sp. BOLD:AAM8239','species'),(922562,500585,'Lepidoptera sp. BOLD:AAM8240','species'),(922563,500585,'Lepidoptera sp. BOLD:AAM8241','species'),(922564,500585,'Lepidoptera sp. BOLD:AAM8242','species'),(922565,500585,'Lepidoptera sp. BOLD:AAM8243','species'),(922566,500585,'Lepidoptera sp. BOLD:AAM8244','species'),(922567,500585,'Lepidoptera sp. BOLD:AAM8245','species'),(922568,500585,'Lepidoptera sp. BOLD:AAM8249','species'),(922569,500585,'Lepidoptera sp. BOLD:AAM8259','species'),(922570,500585,'Lepidoptera sp. BOLD:AAM8266','species'),(922571,500585,'Lepidoptera sp. BOLD:AAM8267','species'),(922572,500585,'Lepidoptera sp. BOLD:AAM8268','species'),(922573,500585,'Lepidoptera sp. BOLD:AAM8269','species'),(922574,500585,'Lepidoptera sp. BOLD:AAM8270','species'),(922575,500585,'Lepidoptera sp. BOLD:AAM8271','species'),(922576,500585,'Lepidoptera sp. BOLD:AAM8272','species'),(922577,500585,'Lepidoptera sp. BOLD:AAM8273','species'),(922578,500585,'Lepidoptera sp. BOLD:AAM8274','species'),(922579,500585,'Lepidoptera sp. BOLD:AAM8275','species'),(922580,500585,'Lepidoptera sp. BOLD:AAM8276','species'),(922581,500585,'Lepidoptera sp. BOLD:AAM8277','species'),(922582,500585,'Lepidoptera sp. BOLD:AAM8278','species'),(922583,500585,'Lepidoptera sp. BOLD:AAM8279','species'),(922584,500585,'Lepidoptera sp. BOLD:AAM8280','species'),(922585,500585,'Lepidoptera sp. BOLD:AAM8281','species'),(922586,500585,'Lepidoptera sp. BOLD:AAM8282','species'),(922587,500585,'Lepidoptera sp. BOLD:AAM8284','species'),(922588,500585,'Lepidoptera sp. BOLD:AAM8285','species'),(922589,500585,'Lepidoptera sp. BOLD:AAM8286','species'),(922590,500585,'Lepidoptera sp. BOLD:AAM8287','species'),(922591,500585,'Lepidoptera sp. BOLD:AAM8288','species'),(922592,500585,'Lepidoptera sp. BOLD:AAM8289','species'),(922593,500585,'Lepidoptera sp. BOLD:AAM8290','species'),(922594,500585,'Lepidoptera sp. BOLD:AAM8291','species'),(922595,500585,'Lepidoptera sp. BOLD:AAM8292','species'),(922596,500585,'Lepidoptera sp. BOLD:AAM8293','species'),(922597,500585,'Lepidoptera sp. BOLD:AAM8294','species'),(922598,500585,'Lepidoptera sp. BOLD:AAM8295','species'),(922599,500585,'Lepidoptera sp. BOLD:AAM8296','species'),(922600,500585,'Lepidoptera sp. BOLD:AAM8297','species'),(922601,500585,'Lepidoptera sp. BOLD:AAM8298','species'),(922602,500585,'Lepidoptera sp. BOLD:AAM8299','species'),(922603,500585,'Lepidoptera sp. BOLD:AAM8300','species'),(922604,500585,'Lepidoptera sp. BOLD:AAM8301','species'),(922605,500585,'Lepidoptera sp. BOLD:AAM8302','species'),(922606,500585,'Lepidoptera sp. BOLD:AAM8303','species'),(922607,500585,'Lepidoptera sp. BOLD:AAM8304','species'),(922608,500585,'Lepidoptera sp. BOLD:AAM8305','species'),(922609,500585,'Lepidoptera sp. BOLD:AAM8306','species'),(922610,500585,'Lepidoptera sp. BOLD:AAM8307','species'),(922611,500585,'Lepidoptera sp. BOLD:AAM8308','species'),(922612,500585,'Lepidoptera sp. BOLD:AAM8309','species'),(922613,500585,'Lepidoptera sp. BOLD:AAM8310','species'),(922614,500585,'Lepidoptera sp. BOLD:AAM8311','species'),(922615,500585,'Lepidoptera sp. BOLD:AAM8312','species'),(922616,500585,'Lepidoptera sp. BOLD:AAM8313','species'),(922617,500585,'Lepidoptera sp. BOLD:AAM8314','species'),(922618,500585,'Lepidoptera sp. BOLD:AAM8315','species'),(922619,500585,'Lepidoptera sp. BOLD:AAM8316','species'),(922620,500585,'Lepidoptera sp. BOLD:AAM8317','species'),(922621,500585,'Lepidoptera sp. BOLD:AAM8318','species'),(922622,500585,'Lepidoptera sp. BOLD:AAM8319','species'),(922623,500585,'Lepidoptera sp. BOLD:AAM8320','species'),(922624,500585,'Lepidoptera sp. BOLD:AAM8321','species'),(922625,500585,'Lepidoptera sp. BOLD:AAM8322','species'),(922626,500585,'Lepidoptera sp. BOLD:AAM8323','species'),(922627,500585,'Lepidoptera sp. BOLD:AAM8324','species'),(922628,500585,'Lepidoptera sp. BOLD:AAM8325','species'),(922629,500585,'Lepidoptera sp. BOLD:AAM8326','species'),(922630,500585,'Lepidoptera sp. BOLD:AAM8327','species'),(922631,500585,'Lepidoptera sp. BOLD:AAM8328','species'),(922632,500585,'Lepidoptera sp. BOLD:AAM8329','species'),(922633,500585,'Lepidoptera sp. BOLD:AAM8330','species'),(922634,500585,'Lepidoptera sp. BOLD:AAM8331','species'),(922635,500585,'Lepidoptera sp. BOLD:AAM8332','species'),(922636,500585,'Lepidoptera sp. BOLD:AAM8333','species'),(922637,500585,'Lepidoptera sp. BOLD:AAM8334','species'),(922638,500585,'Lepidoptera sp. BOLD:AAM8335','species'),(922639,500585,'Lepidoptera sp. BOLD:AAM8336','species'),(922640,500585,'Lepidoptera sp. BOLD:AAM8337','species'),(922641,500585,'Lepidoptera sp. BOLD:AAM8338','species'),(922642,500585,'Lepidoptera sp. BOLD:AAM8339','species'),(922643,500585,'Lepidoptera sp. BOLD:AAM8340','species'),(922644,500585,'Lepidoptera sp. BOLD:AAM8341','species'),(922645,500585,'Lepidoptera sp. BOLD:AAM8342','species'),(922646,500585,'Lepidoptera sp. BOLD:AAM8343','species'),(922647,500585,'Lepidoptera sp. BOLD:AAM8344','species'),(922648,500585,'Lepidoptera sp. BOLD:AAM8345','species'),(922649,500585,'Lepidoptera sp. BOLD:AAM8346','species'),(922650,500585,'Lepidoptera sp. BOLD:AAM8347','species'),(922651,500585,'Lepidoptera sp. BOLD:AAM8348','species'),(922652,500585,'Lepidoptera sp. BOLD:AAM8349','species'),(922653,500585,'Lepidoptera sp. BOLD:AAM8350','species'),(922654,500585,'Lepidoptera sp. BOLD:AAM8351','species'),(922655,500585,'Lepidoptera sp. BOLD:AAM8352','species'),(922656,500585,'Lepidoptera sp. BOLD:AAM8353','species'),(922657,500585,'Lepidoptera sp. BOLD:AAM8354','species'),(922658,500585,'Lepidoptera sp. BOLD:AAM8355','species'),(922659,500585,'Lepidoptera sp. BOLD:AAM8357','species'),(922660,500585,'Lepidoptera sp. BOLD:AAM8358','species'),(922661,500585,'Lepidoptera sp. BOLD:AAM8359','species'),(922662,500585,'Lepidoptera sp. BOLD:AAM8361','species'),(922663,500585,'Lepidoptera sp. BOLD:AAM8362','species'),(922664,500585,'Lepidoptera sp. BOLD:AAM8363','species'),(922665,500585,'Lepidoptera sp. BOLD:AAM8364','species'),(922666,500585,'Lepidoptera sp. BOLD:AAM8365','species'),(922667,500585,'Lepidoptera sp. BOLD:AAM8366','species'),(922668,500585,'Lepidoptera sp. BOLD:AAM8367','species'),(922669,500585,'Lepidoptera sp. BOLD:AAM8368','species'),(922670,500585,'Lepidoptera sp. BOLD:AAM8369','species'),(922671,500585,'Lepidoptera sp. BOLD:AAM8370','species'),(922672,500585,'Lepidoptera sp. BOLD:AAM8371','species'),(922673,500585,'Lepidoptera sp. BOLD:AAM8372','species'),(922674,500585,'Lepidoptera sp. BOLD:AAM8374','species'),(922675,500585,'Lepidoptera sp. BOLD:AAM8375','species'),(922676,500585,'Lepidoptera sp. BOLD:AAM8376','species'),(922677,500585,'Lepidoptera sp. BOLD:AAM8377','species'),(922678,500585,'Lepidoptera sp. BOLD:AAM8378','species'),(922679,500585,'Lepidoptera sp. BOLD:AAM8379','species'),(922680,500585,'Lepidoptera sp. BOLD:AAM8380','species'),(922681,500585,'Lepidoptera sp. BOLD:AAM8381','species'),(922682,500585,'Lepidoptera sp. BOLD:AAM8382','species'),(922683,500585,'Lepidoptera sp. BOLD:AAM8383','species'),(922684,500585,'Lepidoptera sp. BOLD:AAM8384','species'),(922685,500585,'Lepidoptera sp. BOLD:AAM8385','species'),(922686,500585,'Lepidoptera sp. BOLD:AAM8386','species'),(922687,500585,'Lepidoptera sp. BOLD:AAM8387','species'),(922688,500585,'Lepidoptera sp. BOLD:AAM8388','species'),(922689,500585,'Lepidoptera sp. BOLD:AAM8389','species'),(922690,500585,'Lepidoptera sp. BOLD:AAM8390','species'),(922691,500585,'Lepidoptera sp. BOLD:AAM8391','species'),(922692,500585,'Lepidoptera sp. BOLD:AAM8392','species'),(922693,500585,'Lepidoptera sp. BOLD:AAM8393','species'),(922694,500585,'Lepidoptera sp. BOLD:AAM8394','species'),(922695,500585,'Lepidoptera sp. BOLD:AAM8395','species'),(922696,500585,'Lepidoptera sp. BOLD:AAM8396','species'),(922697,500585,'Lepidoptera sp. BOLD:AAM8397','species'),(922698,500585,'Lepidoptera sp. BOLD:AAM8398','species'),(922699,500585,'Lepidoptera sp. BOLD:AAM8399','species'),(922700,500585,'Lepidoptera sp. BOLD:AAM8400','species'),(922701,500585,'Lepidoptera sp. BOLD:AAM8401','species'),(922702,500585,'Lepidoptera sp. BOLD:AAM8402','species'),(922703,500585,'Lepidoptera sp. BOLD:AAM8403','species'),(922704,500585,'Lepidoptera sp. BOLD:AAM8404','species'),(922705,500585,'Lepidoptera sp. BOLD:AAM8405','species'),(922706,500585,'Lepidoptera sp. BOLD:AAM8406','species'),(922707,500585,'Lepidoptera sp. BOLD:AAM8407','species'),(922708,500585,'Lepidoptera sp. BOLD:AAM8408','species'),(922709,500585,'Lepidoptera sp. BOLD:AAM8409','species'),(922710,500585,'Lepidoptera sp. BOLD:AAM8410','species'),(922711,500585,'Lepidoptera sp. BOLD:AAM8411','species'),(922712,500585,'Lepidoptera sp. BOLD:AAM8412','species'),(922713,500585,'Lepidoptera sp. BOLD:AAM8413','species'),(922714,500585,'Lepidoptera sp. BOLD:AAM8414','species'),(922715,500585,'Lepidoptera sp. BOLD:AAM8415','species'),(922716,500585,'Lepidoptera sp. BOLD:AAM8416','species'),(922717,500585,'Lepidoptera sp. BOLD:AAM8417','species'),(922718,500585,'Lepidoptera sp. BOLD:AAM8418','species'),(922719,500585,'Lepidoptera sp. BOLD:AAM8419','species'),(922720,500585,'Lepidoptera sp. BOLD:AAM8420','species'),(922721,500585,'Lepidoptera sp. BOLD:AAM8421','species'),(922722,500585,'Lepidoptera sp. BOLD:AAM8422','species'),(922723,500585,'Lepidoptera sp. BOLD:AAM8423','species'),(922724,500585,'Lepidoptera sp. BOLD:AAM8424','species'),(922725,500585,'Lepidoptera sp. BOLD:AAM8425','species'),(922726,500585,'Lepidoptera sp. BOLD:AAM8426','species'),(922727,500585,'Lepidoptera sp. BOLD:AAM8427','species'),(922728,500585,'Lepidoptera sp. BOLD:AAM8428','species'),(922729,500585,'Lepidoptera sp. BOLD:AAM8429','species'),(922730,500585,'Lepidoptera sp. BOLD:AAM8430','species'),(922731,500585,'Lepidoptera sp. BOLD:AAM8431','species'),(922732,500585,'Lepidoptera sp. BOLD:AAM8432','species'),(922733,500585,'Lepidoptera sp. BOLD:AAM8433','species'),(922734,500585,'Lepidoptera sp. BOLD:AAM8434','species'),(922735,500585,'Lepidoptera sp. BOLD:AAM8435','species'),(922736,500585,'Lepidoptera sp. BOLD:AAM8436','species'),(922737,500585,'Lepidoptera sp. BOLD:AAM8437','species'),(922738,500585,'Lepidoptera sp. BOLD:AAM8438','species'),(922739,500585,'Lepidoptera sp. BOLD:AAM8439','species'),(922740,500585,'Lepidoptera sp. BOLD:AAM8440','species'),(922741,500585,'Lepidoptera sp. BOLD:AAM8441','species'),(922742,500585,'Lepidoptera sp. BOLD:AAM8442','species'),(922743,500585,'Lepidoptera sp. BOLD:AAM8443','species'),(922744,500585,'Lepidoptera sp. BOLD:AAM8444','species'),(922745,500585,'Lepidoptera sp. BOLD:AAM8445','species'),(922746,500585,'Lepidoptera sp. BOLD:AAM8446','species'),(922747,500585,'Lepidoptera sp. BOLD:AAM8447','species'),(922748,500585,'Lepidoptera sp. BOLD:AAM8448','species'),(922749,500585,'Lepidoptera sp. BOLD:AAM8449','species'),(922750,500585,'Lepidoptera sp. BOLD:AAM8450','species'),(922751,500585,'Lepidoptera sp. BOLD:AAM8451','species'),(922752,500585,'Lepidoptera sp. BOLD:AAM8452','species'),(922753,500585,'Lepidoptera sp. BOLD:AAM8453','species'),(922754,500585,'Lepidoptera sp. BOLD:AAM8454','species'),(922755,500585,'Lepidoptera sp. BOLD:AAM8455','species'),(922756,500585,'Lepidoptera sp. BOLD:AAM8456','species'),(922757,500585,'Lepidoptera sp. BOLD:AAM8457','species'),(922758,500585,'Lepidoptera sp. BOLD:AAM8458','species'),(922759,500585,'Lepidoptera sp. BOLD:AAM8459','species'),(922760,500585,'Lepidoptera sp. BOLD:AAM8460','species'),(922761,500585,'Lepidoptera sp. BOLD:AAM8461','species'),(922762,500585,'Lepidoptera sp. BOLD:AAM8462','species'),(922763,500585,'Lepidoptera sp. BOLD:AAM8463','species'),(922764,500585,'Lepidoptera sp. BOLD:AAM8464','species'),(922765,500585,'Lepidoptera sp. BOLD:AAM8465','species'),(922766,500585,'Lepidoptera sp. BOLD:AAM8466','species'),(922767,500585,'Lepidoptera sp. BOLD:AAM8467','species'),(922768,500585,'Lepidoptera sp. BOLD:AAM8468','species'),(922769,500585,'Lepidoptera sp. BOLD:AAM8469','species'),(922770,500585,'Lepidoptera sp. BOLD:AAM8470','species'),(922771,500585,'Lepidoptera sp. BOLD:AAM8471','species'),(922772,500585,'Lepidoptera sp. BOLD:AAM8472','species'),(922773,500585,'Lepidoptera sp. BOLD:AAM8473','species'),(922774,500585,'Lepidoptera sp. BOLD:AAM8474','species'),(922775,500585,'Lepidoptera sp. BOLD:AAM8475','species'),(922776,500585,'Lepidoptera sp. BOLD:AAM8476','species'),(922777,500585,'Lepidoptera sp. BOLD:AAM8477','species'),(922778,500585,'Lepidoptera sp. BOLD:AAM8478','species'),(922779,500585,'Lepidoptera sp. BOLD:AAM8479','species'),(922780,500585,'Lepidoptera sp. BOLD:AAM8480','species'),(922781,500585,'Lepidoptera sp. BOLD:AAM8481','species'),(922782,500585,'Lepidoptera sp. BOLD:AAM8482','species'),(922783,500585,'Lepidoptera sp. BOLD:AAM8483','species'),(922784,500585,'Lepidoptera sp. BOLD:AAM8484','species'),(922785,500585,'Lepidoptera sp. BOLD:AAM8485','species'),(922786,500585,'Lepidoptera sp. BOLD:AAM8486','species'),(922787,500585,'Lepidoptera sp. BOLD:AAM8487','species'),(922788,500585,'Lepidoptera sp. BOLD:AAM8488','species'),(922789,500585,'Lepidoptera sp. BOLD:AAM8489','species'),(922790,500585,'Lepidoptera sp. BOLD:AAM8490','species'),(922791,500585,'Lepidoptera sp. BOLD:AAM8491','species'),(922792,500585,'Lepidoptera sp. BOLD:AAM8492','species'),(922793,500585,'Lepidoptera sp. BOLD:AAM8493','species'),(922794,500585,'Lepidoptera sp. BOLD:AAM8494','species'),(922795,500585,'Lepidoptera sp. BOLD:AAM8495','species'),(922796,500585,'Lepidoptera sp. BOLD:AAM8496','species'),(922797,500585,'Lepidoptera sp. BOLD:AAM8497','species'),(922798,500585,'Lepidoptera sp. BOLD:AAM8498','species'),(922799,500585,'Lepidoptera sp. BOLD:AAM8499','species'),(922800,500585,'Lepidoptera sp. BOLD:AAM8500','species'),(922801,500585,'Lepidoptera sp. BOLD:AAM8501','species'),(922802,500585,'Lepidoptera sp. BOLD:AAM8502','species'),(922803,500585,'Lepidoptera sp. BOLD:AAM8503','species'),(922804,500585,'Lepidoptera sp. BOLD:AAM8504','species'),(922805,500585,'Lepidoptera sp. BOLD:AAM8505','species'),(922806,500585,'Lepidoptera sp. BOLD:AAM8506','species'),(922807,500585,'Lepidoptera sp. BOLD:AAM8507','species'),(922808,500585,'Lepidoptera sp. BOLD:AAM8509','species'),(922809,500585,'Lepidoptera sp. BOLD:AAM8510','species'),(922810,500585,'Lepidoptera sp. BOLD:AAM8511','species'),(922811,500585,'Lepidoptera sp. BOLD:AAM8512','species'),(922812,500585,'Lepidoptera sp. BOLD:AAM8513','species'),(922813,500585,'Lepidoptera sp. BOLD:AAM8514','species'),(922814,500585,'Lepidoptera sp. BOLD:AAM8515','species'),(922815,500585,'Lepidoptera sp. BOLD:AAM8516','species'),(922816,500585,'Lepidoptera sp. BOLD:AAM8517','species'),(922817,500585,'Lepidoptera sp. BOLD:AAM8518','species'),(922818,500585,'Lepidoptera sp. BOLD:AAM8519','species'),(922819,500585,'Lepidoptera sp. BOLD:AAM8520','species'),(922820,500585,'Lepidoptera sp. BOLD:AAM8521','species'),(922821,500585,'Lepidoptera sp. BOLD:AAM8522','species'),(922822,500585,'Lepidoptera sp. BOLD:AAM8523','species'),(922823,500585,'Lepidoptera sp. BOLD:AAM8524','species'),(922824,500585,'Lepidoptera sp. BOLD:AAM8525','species'),(922825,500585,'Lepidoptera sp. BOLD:AAM8526','species'),(922826,500585,'Lepidoptera sp. BOLD:AAM8527','species'),(922827,500585,'Lepidoptera sp. BOLD:AAM8528','species'),(922828,500585,'Lepidoptera sp. BOLD:AAM8529','species'),(922829,500585,'Lepidoptera sp. BOLD:AAM8530','species'),(922830,500585,'Lepidoptera sp. BOLD:AAM8531','species'),(922831,500585,'Lepidoptera sp. BOLD:AAM8532','species'),(922832,500585,'Lepidoptera sp. BOLD:AAM8533','species'),(922833,500585,'Lepidoptera sp. BOLD:AAM8534','species'),(922834,500585,'Lepidoptera sp. BOLD:AAM8535','species'),(922835,500585,'Lepidoptera sp. BOLD:AAM8536','species'),(922836,500585,'Lepidoptera sp. BOLD:AAM8537','species'),(922837,500585,'Lepidoptera sp. BOLD:AAM8538','species'),(922838,500585,'Lepidoptera sp. BOLD:AAM8539','species'),(922839,500585,'Lepidoptera sp. BOLD:AAM8540','species'),(922840,500585,'Lepidoptera sp. BOLD:AAM8541','species'),(922841,500585,'Lepidoptera sp. BOLD:AAM8542','species'),(922842,500585,'Lepidoptera sp. BOLD:AAM8543','species'),(922843,500585,'Lepidoptera sp. BOLD:AAM8544','species'),(922844,500585,'Lepidoptera sp. BOLD:AAM8545','species'),(922845,500585,'Lepidoptera sp. BOLD:AAM8546','species'),(922846,500585,'Lepidoptera sp. BOLD:AAM8547','species'),(922847,500585,'Lepidoptera sp. BOLD:AAM8548','species'),(922848,500585,'Lepidoptera sp. BOLD:AAM8549','species'),(922849,500585,'Lepidoptera sp. BOLD:AAM8550','species'),(922850,500585,'Lepidoptera sp. BOLD:AAM8551','species'),(922851,500585,'Lepidoptera sp. BOLD:AAM8552','species'),(922852,500585,'Lepidoptera sp. BOLD:AAM8553','species'),(922853,500585,'Lepidoptera sp. BOLD:AAM8554','species'),(922854,500585,'Lepidoptera sp. BOLD:AAM8555','species'),(922855,500585,'Lepidoptera sp. BOLD:AAM8556','species'),(922856,500585,'Lepidoptera sp. BOLD:AAM8557','species'),(922857,500585,'Lepidoptera sp. BOLD:AAM8558','species'),(922858,500585,'Lepidoptera sp. BOLD:AAM8559','species'),(922859,500585,'Lepidoptera sp. BOLD:AAM8560','species'),(922860,500585,'Lepidoptera sp. BOLD:AAM8561','species'),(922861,500585,'Lepidoptera sp. BOLD:AAM8562','species'),(922862,500585,'Lepidoptera sp. BOLD:AAM8563','species'),(922863,500585,'Lepidoptera sp. BOLD:AAM8564','species'),(922864,500585,'Lepidoptera sp. BOLD:AAM8565','species'),(922865,500585,'Lepidoptera sp. BOLD:AAM8566','species'),(922866,500585,'Lepidoptera sp. BOLD:AAM8567','species'),(922867,500585,'Lepidoptera sp. BOLD:AAM8568','species'),(922868,500585,'Lepidoptera sp. BOLD:AAM8569','species'),(922869,500585,'Lepidoptera sp. BOLD:AAM8570','species'),(922870,500585,'Lepidoptera sp. BOLD:AAM8571','species'),(922871,500585,'Lepidoptera sp. BOLD:AAM8572','species'),(922872,500585,'Lepidoptera sp. BOLD:AAM8573','species'),(922873,500585,'Lepidoptera sp. BOLD:AAM8574','species'),(922874,500585,'Lepidoptera sp. BOLD:AAM8575','species'),(922875,500585,'Lepidoptera sp. BOLD:AAM8576','species'),(922876,500585,'Lepidoptera sp. BOLD:AAM8577','species'),(922877,500585,'Lepidoptera sp. BOLD:AAM8578','species'),(922878,500585,'Lepidoptera sp. BOLD:AAM8579','species'),(922879,500585,'Lepidoptera sp. BOLD:AAM8580','species'),(922880,500585,'Lepidoptera sp. BOLD:AAM8581','species'),(922881,500585,'Lepidoptera sp. BOLD:AAM8582','species'),(922882,500585,'Lepidoptera sp. BOLD:AAM8583','species'),(922883,500585,'Lepidoptera sp. BOLD:AAM8584','species'),(922884,500585,'Lepidoptera sp. BOLD:AAM8585','species'),(922885,500585,'Lepidoptera sp. BOLD:AAM8586','species'),(922886,500585,'Lepidoptera sp. BOLD:AAM8587','species'),(922887,500585,'Lepidoptera sp. BOLD:AAM8588','species'),(922888,500585,'Lepidoptera sp. BOLD:AAM8589','species'),(922889,500585,'Lepidoptera sp. BOLD:AAM8590','species'),(922890,500585,'Lepidoptera sp. BOLD:AAM8591','species'),(922891,500585,'Lepidoptera sp. BOLD:AAM8592','species'),(922892,500585,'Lepidoptera sp. BOLD:AAM8593','species'),(922893,500585,'Lepidoptera sp. BOLD:AAM8594','species'),(922894,500585,'Lepidoptera sp. BOLD:AAM8595','species'),(922895,500585,'Lepidoptera sp. BOLD:AAM8596','species'),(922896,500585,'Lepidoptera sp. BOLD:AAM8597','species'),(922897,500585,'Lepidoptera sp. BOLD:AAM8598','species'),(922898,500585,'Lepidoptera sp. BOLD:AAM8599','species'),(922899,500585,'Lepidoptera sp. BOLD:AAM8600','species'),(922900,500585,'Lepidoptera sp. BOLD:AAM8601','species'),(922901,500585,'Lepidoptera sp. BOLD:AAM8602','species'),(922902,500585,'Lepidoptera sp. BOLD:AAM8603','species'),(922903,500585,'Lepidoptera sp. BOLD:AAM8604','species'),(922904,500585,'Lepidoptera sp. BOLD:AAM8605','species'),(922905,500585,'Lepidoptera sp. BOLD:AAM8606','species'),(922906,500585,'Lepidoptera sp. BOLD:AAM8619','species'),(922907,500585,'Lepidoptera sp. BOLD:AAM8620','species'),(922908,500585,'Lepidoptera sp. BOLD:AAM8621','species'),(922909,500585,'Lepidoptera sp. BOLD:AAM8622','species'),(922910,500585,'Lepidoptera sp. BOLD:AAM8623','species'),(922911,500585,'Lepidoptera sp. BOLD:AAM8634','species'),(922912,500585,'Lepidoptera sp. BOLD:AAM8636','species'),(922913,500585,'Lepidoptera sp. BOLD:AAM8638','species'),(922914,500585,'Lepidoptera sp. BOLD:AAM8639','species'),(922915,500585,'Lepidoptera sp. BOLD:AAM8640','species'),(922916,500585,'Lepidoptera sp. BOLD:AAM8641','species'),(922917,500585,'Lepidoptera sp. BOLD:AAM8642','species'),(922918,500585,'Lepidoptera sp. BOLD:AAM8643','species'),(922919,500585,'Lepidoptera sp. BOLD:AAM8644','species'),(922920,500585,'Lepidoptera sp. BOLD:AAM8645','species'),(922921,500585,'Lepidoptera sp. BOLD:AAM8646','species'),(922922,500585,'Lepidoptera sp. BOLD:AAM8647','species'),(922923,500585,'Lepidoptera sp. BOLD:AAM8648','species'),(922925,500585,'Lepidoptera sp. BOLD:AAM8650','species'),(922926,500585,'Lepidoptera sp. BOLD:AAM8651','species'),(922927,500585,'Lepidoptera sp. BOLD:AAM8652','species'),(922928,500585,'Lepidoptera sp. BOLD:AAM8653','species'),(922929,500585,'Lepidoptera sp. BOLD:AAM8654','species'),(922930,500585,'Lepidoptera sp. BOLD:AAM8655','species'),(922931,500585,'Lepidoptera sp. BOLD:AAM8656','species'),(922932,500585,'Lepidoptera sp. BOLD:AAM8657','species'),(922933,500585,'Lepidoptera sp. BOLD:AAM8658','species'),(922934,500585,'Lepidoptera sp. BOLD:AAM8659','species'),(922935,500585,'Lepidoptera sp. BOLD:AAM8660','species'),(922936,500585,'Lepidoptera sp. BOLD:AAM8661','species'),(922937,500585,'Lepidoptera sp. BOLD:AAM8662','species'),(922938,500585,'Lepidoptera sp. BOLD:AAM8663','species'),(922939,500585,'Lepidoptera sp. BOLD:AAM8664','species'),(922940,500585,'Lepidoptera sp. BOLD:AAM8665','species'),(922941,500585,'Lepidoptera sp. BOLD:AAM8666','species'),(922942,500585,'Lepidoptera sp. BOLD:AAM8667','species'),(922943,500585,'Lepidoptera sp. BOLD:AAM8668','species'),(922944,500585,'Lepidoptera sp. BOLD:AAM8669','species'),(922945,500585,'Lepidoptera sp. BOLD:AAM8670','species'),(922946,500585,'Lepidoptera sp. BOLD:AAM8671','species'),(922947,500585,'Lepidoptera sp. BOLD:AAM8672','species'),(922948,500585,'Lepidoptera sp. BOLD:AAM8673','species'),(922949,500585,'Lepidoptera sp. BOLD:AAM8674','species'),(922950,500585,'Lepidoptera sp. BOLD:AAM8675','species'),(922951,500585,'Lepidoptera sp. BOLD:AAM8676','species'),(922952,500585,'Lepidoptera sp. BOLD:AAM8677','species'),(922953,500585,'Lepidoptera sp. BOLD:AAM8679','species'),(922954,500585,'Lepidoptera sp. BOLD:AAM8680','species'),(922955,500585,'Lepidoptera sp. BOLD:AAM8681','species'),(922956,500585,'Lepidoptera sp. BOLD:AAM8682','species'),(922957,500585,'Lepidoptera sp. BOLD:AAM8683','species'),(922958,500585,'Lepidoptera sp. BOLD:AAM8684','species'),(922959,500585,'Lepidoptera sp. BOLD:AAM8685','species'),(922960,500585,'Lepidoptera sp. BOLD:AAM8686','species'),(922961,500585,'Lepidoptera sp. BOLD:AAM8687','species'),(922962,500585,'Lepidoptera sp. BOLD:AAM8688','species'),(922963,500585,'Lepidoptera sp. BOLD:AAM8689','species'),(922964,500585,'Lepidoptera sp. BOLD:AAM8690','species'),(922965,500585,'Lepidoptera sp. BOLD:AAM8691','species'),(922966,500585,'Lepidoptera sp. BOLD:AAM8692','species'),(922967,500585,'Lepidoptera sp. BOLD:AAM8693','species'),(922968,500585,'Lepidoptera sp. BOLD:AAM8694','species'),(922969,500585,'Lepidoptera sp. BOLD:AAM8695','species'),(922970,500585,'Lepidoptera sp. BOLD:AAM8696','species'),(922971,500585,'Lepidoptera sp. BOLD:AAM8697','species'),(922972,500585,'Lepidoptera sp. BOLD:AAM8698','species'),(922973,500585,'Lepidoptera sp. BOLD:AAM8699','species'),(922974,500585,'Lepidoptera sp. BOLD:AAM8700','species'),(922975,500585,'Lepidoptera sp. BOLD:AAM8705','species'),(922976,500585,'Lepidoptera sp. BOLD:AAM8706','species'),(922977,500585,'Lepidoptera sp. BOLD:AAM8707','species'),(922978,500585,'Lepidoptera sp. BOLD:AAM8708','species'),(922979,500585,'Lepidoptera sp. BOLD:AAM8709','species'),(922980,500585,'Lepidoptera sp. BOLD:AAM8710','species'),(922981,500585,'Lepidoptera sp. BOLD:AAM8711','species'),(922982,500585,'Lepidoptera sp. BOLD:AAM8712','species'),(922983,500585,'Lepidoptera sp. BOLD:AAM8713','species'),(922984,500585,'Lepidoptera sp. BOLD:AAM8714','species'),(922985,500585,'Lepidoptera sp. BOLD:AAM8715','species'),(922986,500585,'Lepidoptera sp. BOLD:AAM8716','species'),(922987,500585,'Lepidoptera sp. BOLD:AAM8717','species'),(922988,500585,'Lepidoptera sp. BOLD:AAM8718','species'),(922989,500585,'Lepidoptera sp. BOLD:AAM8719','species'),(922990,500585,'Lepidoptera sp. BOLD:AAM8720','species'),(922991,500585,'Lepidoptera sp. BOLD:AAM8721','species'),(922992,500585,'Lepidoptera sp. BOLD:AAM8722','species'),(922993,500585,'Lepidoptera sp. BOLD:AAM8723','species'),(922994,500585,'Lepidoptera sp. BOLD:AAM8724','species'),(922995,500585,'Lepidoptera sp. BOLD:AAM8725','species'),(922996,500585,'Lepidoptera sp. BOLD:AAM8726','species'),(922997,500585,'Lepidoptera sp. BOLD:AAM8727','species'),(922998,500585,'Lepidoptera sp. BOLD:AAM8728','species'),(922999,500585,'Lepidoptera sp. BOLD:AAM8729','species'),(923000,500585,'Lepidoptera sp. BOLD:AAM8730','species'),(923001,500585,'Lepidoptera sp. BOLD:AAM8731','species'),(923002,500585,'Lepidoptera sp. BOLD:AAM8733','species'),(923003,500585,'Lepidoptera sp. BOLD:AAM8735','species'),(923004,500585,'Lepidoptera sp. BOLD:AAM8736','species'),(923005,500585,'Lepidoptera sp. BOLD:AAM8737','species'),(923006,500585,'Lepidoptera sp. BOLD:AAM8738','species'),(923007,500585,'Lepidoptera sp. BOLD:AAM8739','species'),(923008,500585,'Lepidoptera sp. BOLD:AAM8740','species'),(923009,500585,'Lepidoptera sp. BOLD:AAM8741','species'),(923010,500585,'Lepidoptera sp. BOLD:AAM8742','species'),(923011,500585,'Lepidoptera sp. BOLD:AAM8743','species'),(923012,500585,'Lepidoptera sp. BOLD:AAM8744','species'),(923013,500585,'Lepidoptera sp. BOLD:AAM8745','species'),(923014,500585,'Lepidoptera sp. BOLD:AAM8746','species'),(923015,500585,'Lepidoptera sp. BOLD:AAM8747','species'),(923016,500585,'Lepidoptera sp. BOLD:AAM8748','species'),(923017,500585,'Lepidoptera sp. BOLD:AAM8749','species'),(923018,500585,'Lepidoptera sp. BOLD:AAM8750','species'),(923019,500585,'Lepidoptera sp. BOLD:AAM8751','species'),(923020,500585,'Lepidoptera sp. BOLD:AAM8752','species'),(923021,500585,'Lepidoptera sp. BOLD:AAM8753','species'),(923022,500585,'Lepidoptera sp. BOLD:AAM8754','species'),(923023,500585,'Lepidoptera sp. BOLD:AAM8755','species'),(923024,500585,'Lepidoptera sp. BOLD:AAM8756','species'),(923025,500585,'Lepidoptera sp. BOLD:AAM8757','species'),(923026,500585,'Lepidoptera sp. BOLD:AAM8758','species'),(923027,500585,'Lepidoptera sp. BOLD:AAM8759','species'),(923028,500585,'Lepidoptera sp. BOLD:AAM8760','species'),(923029,500585,'Lepidoptera sp. BOLD:AAM8761','species'),(923030,500585,'Lepidoptera sp. BOLD:AAM8763','species'),(923031,500585,'Lepidoptera sp. BOLD:AAM8764','species'),(923032,500585,'Lepidoptera sp. BOLD:AAM8765','species'),(923033,500585,'Lepidoptera sp. BOLD:AAM8766','species'),(923034,500585,'Lepidoptera sp. BOLD:AAM8767','species'),(923035,500585,'Lepidoptera sp. BOLD:AAM8768','species'),(923036,500585,'Lepidoptera sp. BOLD:AAM8769','species'),(923037,500585,'Lepidoptera sp. BOLD:AAM8770','species'),(923038,500585,'Lepidoptera sp. BOLD:AAM8771','species'),(923039,500585,'Lepidoptera sp. BOLD:AAM8772','species'),(923040,500585,'Lepidoptera sp. BOLD:AAM8773','species'),(923041,500585,'Lepidoptera sp. BOLD:AAM8774','species'),(923042,500585,'Lepidoptera sp. BOLD:AAM8775','species'),(923043,500585,'Lepidoptera sp. BOLD:AAM8776','species'),(923044,500585,'Lepidoptera sp. BOLD:AAM8777','species'),(923045,500585,'Lepidoptera sp. BOLD:AAM8778','species'),(923046,500585,'Lepidoptera sp. BOLD:AAM8779','species'),(923047,500585,'Lepidoptera sp. BOLD:AAM8780','species'),(923048,500585,'Lepidoptera sp. BOLD:AAM8781','species'),(923049,500585,'Lepidoptera sp. BOLD:AAM8782','species'),(923050,500585,'Lepidoptera sp. BOLD:AAM8783','species'),(923051,500585,'Lepidoptera sp. BOLD:AAM8785','species'),(923052,500585,'Lepidoptera sp. BOLD:AAM8786','species'),(923053,500585,'Lepidoptera sp. BOLD:AAM8787','species'),(923054,500585,'Lepidoptera sp. BOLD:AAM8788','species'),(923055,500585,'Lepidoptera sp. BOLD:AAM8789','species'),(923056,500585,'Lepidoptera sp. BOLD:AAM8790','species'),(923057,500585,'Lepidoptera sp. BOLD:AAM8791','species'),(923058,500585,'Lepidoptera sp. BOLD:AAM8792','species'),(923059,500585,'Lepidoptera sp. BOLD:AAM8793','species'),(923060,500585,'Lepidoptera sp. BOLD:AAM8794','species'),(923061,500585,'Lepidoptera sp. BOLD:AAM8795','species'),(923062,500585,'Lepidoptera sp. BOLD:AAM8796','species'),(923063,500585,'Lepidoptera sp. BOLD:AAM8797','species'),(923064,500585,'Lepidoptera sp. BOLD:AAM8798','species'),(923065,500585,'Lepidoptera sp. BOLD:AAM8799','species'),(923066,500585,'Lepidoptera sp. BOLD:AAM8800','species'),(923067,500585,'Lepidoptera sp. BOLD:AAM8801','species'),(923068,500585,'Lepidoptera sp. BOLD:AAM8802','species'),(923069,500585,'Lepidoptera sp. BOLD:AAM8803','species'),(923070,500585,'Lepidoptera sp. BOLD:AAM8804','species'),(923071,500585,'Lepidoptera sp. BOLD:AAM8805','species'),(923072,500585,'Lepidoptera sp. BOLD:AAM8806','species'),(923073,500585,'Lepidoptera sp. BOLD:AAM8807','species'),(923074,500585,'Lepidoptera sp. BOLD:AAM8808','species'),(923075,500585,'Lepidoptera sp. BOLD:AAM8809','species'),(923076,500585,'Lepidoptera sp. BOLD:AAM8810','species'),(923077,500585,'Lepidoptera sp. BOLD:AAM8811','species'),(923078,500585,'Lepidoptera sp. BOLD:AAM8812','species'),(923079,500585,'Lepidoptera sp. BOLD:AAM8813','species'),(923080,500585,'Lepidoptera sp. BOLD:AAM8814','species'),(923081,500585,'Lepidoptera sp. BOLD:AAM8815','species'),(923082,500585,'Lepidoptera sp. BOLD:AAM8816','species'),(923083,500585,'Lepidoptera sp. BOLD:AAM8817','species'),(923084,500585,'Lepidoptera sp. BOLD:AAM8818','species'),(923085,500585,'Lepidoptera sp. BOLD:AAM8819','species'),(923086,500585,'Lepidoptera sp. BOLD:AAM8820','species'),(923087,500585,'Lepidoptera sp. BOLD:AAM8821','species'),(923088,500585,'Lepidoptera sp. BOLD:AAM8822','species'),(923089,500585,'Lepidoptera sp. BOLD:AAM8823','species'),(923090,500585,'Lepidoptera sp. BOLD:AAM8824','species'),(923091,500585,'Lepidoptera sp. BOLD:AAM8825','species'),(923092,500585,'Lepidoptera sp. BOLD:AAM8826','species'),(923093,500585,'Lepidoptera sp. BOLD:AAM8827','species'),(923094,500585,'Lepidoptera sp. BOLD:AAM8828','species'),(923095,500585,'Lepidoptera sp. BOLD:AAM8829','species'),(923096,500585,'Lepidoptera sp. BOLD:AAM8830','species'),(923097,500585,'Lepidoptera sp. BOLD:AAM8831','species'),(923098,500585,'Lepidoptera sp. BOLD:AAM8832','species'),(923099,500585,'Lepidoptera sp. BOLD:AAM8833','species'),(923100,500585,'Lepidoptera sp. BOLD:AAM8834','species'),(923101,500585,'Lepidoptera sp. BOLD:AAM8835','species'),(923102,500585,'Lepidoptera sp. BOLD:AAM8836','species'),(923103,500585,'Lepidoptera sp. BOLD:AAM8837','species'),(923104,500585,'Lepidoptera sp. BOLD:AAM8838','species'),(923105,500585,'Lepidoptera sp. BOLD:AAM8839','species'),(923106,500585,'Lepidoptera sp. BOLD:AAM8840','species'),(923107,500585,'Lepidoptera sp. BOLD:AAM8841','species'),(923108,500585,'Lepidoptera sp. BOLD:AAM8842','species'),(923109,500585,'Lepidoptera sp. BOLD:AAM8843','species'),(923110,500585,'Lepidoptera sp. BOLD:AAM8844','species'),(923111,500585,'Lepidoptera sp. BOLD:AAM8845','species'),(923112,500585,'Lepidoptera sp. BOLD:AAM8846','species'),(923113,500585,'Lepidoptera sp. BOLD:AAM8847','species'),(923114,500585,'Lepidoptera sp. BOLD:AAM8848','species'),(923115,500585,'Lepidoptera sp. BOLD:AAM8849','species'),(923116,500585,'Lepidoptera sp. BOLD:AAM8850','species'),(923117,500585,'Lepidoptera sp. BOLD:AAM8851','species'),(923118,500585,'Lepidoptera sp. BOLD:AAM8852','species'),(923119,500585,'Lepidoptera sp. BOLD:AAM8853','species'),(923120,500585,'Lepidoptera sp. BOLD:AAM8854','species'),(923121,500585,'Lepidoptera sp. BOLD:AAM8855','species'),(923122,500585,'Lepidoptera sp. BOLD:AAM8856','species'),(923123,500585,'Lepidoptera sp. BOLD:AAM8857','species'),(923124,500585,'Lepidoptera sp. BOLD:AAM8858','species'),(923125,500585,'Lepidoptera sp. BOLD:AAM8859','species'),(923126,500585,'Lepidoptera sp. BOLD:AAM8860','species'),(923127,500585,'Lepidoptera sp. BOLD:AAM8861','species'),(923128,500585,'Lepidoptera sp. BOLD:AAM8862','species'),(923129,500585,'Lepidoptera sp. BOLD:AAM8863','species'),(923130,500585,'Lepidoptera sp. BOLD:AAM8864','species'),(923131,500585,'Lepidoptera sp. BOLD:AAM8865','species'),(923132,500585,'Lepidoptera sp. BOLD:AAM8866','species'),(923133,500585,'Lepidoptera sp. BOLD:AAM8867','species'),(923134,500585,'Lepidoptera sp. BOLD:AAM8868','species'),(923135,500585,'Lepidoptera sp. BOLD:AAM8869','species'),(923136,500585,'Lepidoptera sp. BOLD:AAM8870','species'),(923137,500585,'Lepidoptera sp. BOLD:AAM8871','species'),(923138,500585,'Lepidoptera sp. BOLD:AAM8872','species'),(923139,500585,'Lepidoptera sp. BOLD:AAM8873','species'),(923140,500585,'Lepidoptera sp. BOLD:AAM8874','species'),(923141,500585,'Lepidoptera sp. BOLD:AAM8875','species'),(923142,500585,'Lepidoptera sp. BOLD:AAM8876','species'),(923143,500585,'Lepidoptera sp. BOLD:AAM8877','species'),(923144,500585,'Lepidoptera sp. BOLD:AAM8878','species'),(923145,500585,'Lepidoptera sp. BOLD:AAM8879','species'),(923146,500585,'Lepidoptera sp. BOLD:AAM8880','species'),(923147,500585,'Lepidoptera sp. BOLD:AAM8881','species'),(923148,500585,'Lepidoptera sp. BOLD:AAM8882','species'),(923149,500585,'Lepidoptera sp. BOLD:AAM8883','species'),(923150,500585,'Lepidoptera sp. BOLD:AAM8884','species'),(923151,500585,'Lepidoptera sp. BOLD:AAM8885','species'),(923152,500585,'Lepidoptera sp. BOLD:AAM8886','species'),(923153,500585,'Lepidoptera sp. BOLD:AAM8887','species'),(923154,500585,'Lepidoptera sp. BOLD:AAM8888','species'),(923155,500585,'Lepidoptera sp. BOLD:AAM8889','species'),(923156,500585,'Lepidoptera sp. BOLD:AAM8890','species'),(923157,500585,'Lepidoptera sp. BOLD:AAM8891','species'),(923158,500585,'Lepidoptera sp. BOLD:AAM8892','species'),(923159,500585,'Lepidoptera sp. BOLD:AAM8893','species'),(923160,500585,'Lepidoptera sp. BOLD:AAM8894','species'),(923161,500585,'Lepidoptera sp. BOLD:AAM8921','species'),(923162,500585,'Lepidoptera sp. BOLD:AAM8935','species'),(923163,500585,'Lepidoptera sp. BOLD:AAM9019','species'),(923164,500585,'Lepidoptera sp. BOLD:AAM9020','species'),(923165,500585,'Lepidoptera sp. BOLD:AAM9021','species'),(923166,500585,'Lepidoptera sp. BOLD:AAM9022','species'),(923167,500585,'Lepidoptera sp. BOLD:AAM9023','species'),(923168,500585,'Lepidoptera sp. BOLD:AAM9024','species'),(923169,500585,'Lepidoptera sp. BOLD:AAM9025','species'),(923170,500585,'Lepidoptera sp. BOLD:AAM9026','species'),(923171,500585,'Lepidoptera sp. BOLD:AAM9027','species'),(923172,500585,'Lepidoptera sp. BOLD:AAM9028','species'),(923173,500585,'Lepidoptera sp. BOLD:AAM9029','species'),(923174,500585,'Lepidoptera sp. BOLD:AAM9030','species'),(923175,500585,'Lepidoptera sp. BOLD:AAM9031','species'),(923176,500585,'Lepidoptera sp. BOLD:AAM9032','species'),(923177,500585,'Lepidoptera sp. BOLD:AAM9035','species'),(923178,500585,'Lepidoptera sp. BOLD:AAM9036','species'),(923179,500585,'Lepidoptera sp. BOLD:AAM9037','species'),(923180,500585,'Lepidoptera sp. BOLD:AAM9038','species'),(923181,500585,'Lepidoptera sp. BOLD:AAM9039','species'),(923182,500585,'Lepidoptera sp. BOLD:AAM9041','species'),(923183,500585,'Lepidoptera sp. BOLD:AAM9042','species'),(923184,500585,'Lepidoptera sp. BOLD:AAM9043','species'),(923185,500585,'Lepidoptera sp. BOLD:AAM9044','species'),(923186,500585,'Lepidoptera sp. BOLD:AAM9045','species'),(923187,500585,'Lepidoptera sp. BOLD:AAM9046','species'),(923188,500585,'Lepidoptera sp. BOLD:AAM9047','species'),(923189,500585,'Lepidoptera sp. BOLD:AAM9048','species'),(923190,500585,'Lepidoptera sp. BOLD:AAM9049','species'),(923191,500585,'Lepidoptera sp. BOLD:AAM9050','species'),(923192,500585,'Lepidoptera sp. BOLD:AAM9051','species'),(923193,500585,'Lepidoptera sp. BOLD:AAM9053','species'),(923194,500585,'Lepidoptera sp. BOLD:AAM9054','species'),(923195,500585,'Lepidoptera sp. BOLD:AAM9055','species'),(923196,500585,'Lepidoptera sp. BOLD:AAM9056','species'),(923197,500585,'Lepidoptera sp. BOLD:AAM9057','species'),(923198,500585,'Lepidoptera sp. BOLD:AAM9058','species'),(923199,500585,'Lepidoptera sp. BOLD:AAM9059','species'),(923200,500585,'Lepidoptera sp. BOLD:AAM9060','species'),(923201,500585,'Lepidoptera sp. BOLD:AAM9061','species'),(923202,500585,'Lepidoptera sp. BOLD:AAM9062','species'),(923203,500585,'Lepidoptera sp. BOLD:AAM9063','species'),(923204,500585,'Lepidoptera sp. BOLD:AAM9064','species'),(923205,500585,'Lepidoptera sp. BOLD:AAM9065','species'),(923206,500585,'Lepidoptera sp. BOLD:AAM9066','species'),(923207,500585,'Lepidoptera sp. BOLD:AAM9067','species'),(923208,500585,'Lepidoptera sp. BOLD:AAM9068','species'),(923209,500585,'Lepidoptera sp. BOLD:AAM9069','species'),(923210,500585,'Lepidoptera sp. BOLD:AAM9070','species'),(923211,500585,'Lepidoptera sp. BOLD:AAM9071','species'),(923212,500585,'Lepidoptera sp. BOLD:AAM9072','species'),(923213,500585,'Lepidoptera sp. BOLD:AAM9073','species'),(923214,500585,'Lepidoptera sp. BOLD:AAM9074','species'),(923215,500585,'Lepidoptera sp. BOLD:AAM9075','species'),(923216,500585,'Lepidoptera sp. BOLD:AAM9076','species'),(923217,500585,'Lepidoptera sp. BOLD:AAM9077','species'),(923218,500585,'Lepidoptera sp. BOLD:AAM9078','species'),(923219,500585,'Lepidoptera sp. BOLD:AAM9079','species'),(923220,500585,'Lepidoptera sp. BOLD:AAM9080','species'),(923221,500585,'Lepidoptera sp. BOLD:AAM9081','species'),(923222,500585,'Lepidoptera sp. BOLD:AAM9082','species'),(923223,500585,'Lepidoptera sp. BOLD:AAM9083','species'),(923224,500585,'Lepidoptera sp. BOLD:AAM9084','species'),(923225,500585,'Lepidoptera sp. BOLD:AAM9085','species'),(923226,500585,'Lepidoptera sp. BOLD:AAM9086','species'),(923227,500585,'Lepidoptera sp. BOLD:AAM9087','species'),(923228,500585,'Lepidoptera sp. BOLD:AAM9088','species'),(923229,500585,'Lepidoptera sp. BOLD:AAM9089','species'),(923230,500585,'Lepidoptera sp. BOLD:AAM9090','species'),(923231,500585,'Lepidoptera sp. BOLD:AAM9091','species'),(923232,500585,'Lepidoptera sp. BOLD:AAM9092','species'),(923233,500585,'Lepidoptera sp. BOLD:AAM9093','species'),(923234,500585,'Lepidoptera sp. BOLD:AAM9094','species'),(923235,500585,'Lepidoptera sp. BOLD:AAM9095','species'),(923236,500585,'Lepidoptera sp. BOLD:AAM9096','species'),(923237,500585,'Lepidoptera sp. BOLD:AAM9097','species'),(923238,500585,'Lepidoptera sp. BOLD:AAM9098','species'),(923239,500585,'Lepidoptera sp. BOLD:AAM9099','species'),(923240,500585,'Lepidoptera sp. BOLD:AAM9100','species'),(923241,500585,'Lepidoptera sp. BOLD:AAM9101','species'),(923242,500585,'Lepidoptera sp. BOLD:AAM9139','species'),(923243,500585,'Lepidoptera sp. BOLD:AAM9140','species'),(923244,500585,'Lepidoptera sp. BOLD:AAM9141','species'),(923245,500585,'Lepidoptera sp. BOLD:AAM9142','species'),(923246,500585,'Lepidoptera sp. BOLD:AAM9155','species'),(923247,500585,'Lepidoptera sp. BOLD:AAM9156','species'),(923248,500585,'Lepidoptera sp. BOLD:AAM9157','species'),(923249,500585,'Lepidoptera sp. BOLD:AAM9158','species'),(923250,500585,'Lepidoptera sp. BOLD:AAM9159','species'),(923251,500585,'Lepidoptera sp. BOLD:AAM9160','species'),(923252,500585,'Lepidoptera sp. BOLD:AAM9164','species'),(923253,500585,'Lepidoptera sp. BOLD:AAM9165','species'),(923254,500585,'Lepidoptera sp. BOLD:AAM9166','species'),(923255,500585,'Lepidoptera sp. BOLD:AAM9167','species'),(923256,500585,'Lepidoptera sp. BOLD:AAM9168','species'),(923257,500585,'Lepidoptera sp. BOLD:AAM9169','species'),(923258,500585,'Lepidoptera sp. BOLD:AAM9170','species'),(923259,500585,'Lepidoptera sp. BOLD:AAM9171','species'),(923260,500585,'Lepidoptera sp. BOLD:AAM9172','species'),(923261,500585,'Lepidoptera sp. BOLD:AAM9173','species'),(923262,500585,'Lepidoptera sp. BOLD:AAM9174','species'),(923263,500585,'Lepidoptera sp. BOLD:AAM9175','species'),(923264,500585,'Lepidoptera sp. BOLD:AAM9176','species'),(923265,500585,'Lepidoptera sp. BOLD:AAM9186','species'),(923266,500585,'Lepidoptera sp. BOLD:AAM9188','species'),(923267,500585,'Lepidoptera sp. BOLD:AAM9190','species'),(923268,500585,'Lepidoptera sp. BOLD:AAM9191','species'),(923269,500585,'Lepidoptera sp. BOLD:AAM9192','species'),(923270,500585,'Lepidoptera sp. BOLD:AAM9194','species'),(923271,500585,'Lepidoptera sp. BOLD:AAM9195','species'),(923272,500585,'Lepidoptera sp. BOLD:AAM9196','species'),(923273,500585,'Lepidoptera sp. BOLD:AAM9197','species'),(923275,500585,'Lepidoptera sp. BOLD:AAM9284','species'),(923276,500585,'Lepidoptera sp. BOLD:AAM9285','species'),(923277,500585,'Lepidoptera sp. BOLD:AAM9293','species'),(923278,500585,'Lepidoptera sp. BOLD:AAM9298','species'),(923279,500585,'Lepidoptera sp. BOLD:AAM9299','species'),(923280,500585,'Lepidoptera sp. BOLD:AAM9300','species'),(923281,500585,'Lepidoptera sp. BOLD:AAM9301','species'),(923282,500585,'Lepidoptera sp. BOLD:AAM9302','species'),(923283,500585,'Lepidoptera sp. BOLD:AAM9303','species'),(923284,500585,'Lepidoptera sp. BOLD:AAM9304','species'),(923285,500585,'Lepidoptera sp. BOLD:AAM9305','species'),(923286,500585,'Lepidoptera sp. BOLD:AAM9306','species'),(923287,500585,'Lepidoptera sp. BOLD:AAM9307','species'),(923288,500585,'Lepidoptera sp. BOLD:AAM9308','species'),(923289,500585,'Lepidoptera sp. BOLD:AAM9309','species'),(923290,500585,'Lepidoptera sp. BOLD:AAM9310','species'),(923291,500585,'Lepidoptera sp. BOLD:AAM9311','species'),(923292,500585,'Lepidoptera sp. BOLD:AAM9312','species'),(923293,500585,'Lepidoptera sp. BOLD:AAM9313','species'),(923294,500585,'Lepidoptera sp. BOLD:AAM9314','species'),(923295,500585,'Lepidoptera sp. BOLD:AAM9315','species'),(923296,500585,'Lepidoptera sp. BOLD:AAM9316','species'),(923297,500585,'Lepidoptera sp. BOLD:AAM9317','species'),(923298,500585,'Lepidoptera sp. BOLD:AAM9318','species'),(923299,500585,'Lepidoptera sp. BOLD:AAM9319','species'),(923300,500585,'Lepidoptera sp. BOLD:AAM9320','species'),(923301,500585,'Lepidoptera sp. BOLD:AAM9321','species'),(923302,500585,'Lepidoptera sp. BOLD:AAM9322','species'),(923303,500585,'Lepidoptera sp. BOLD:AAM9323','species'),(923304,500585,'Lepidoptera sp. BOLD:AAM9324','species'),(923305,500585,'Lepidoptera sp. BOLD:AAM9325','species'),(923306,500585,'Lepidoptera sp. BOLD:AAM9326','species'),(923307,500585,'Lepidoptera sp. BOLD:AAM9327','species'),(923308,500585,'Lepidoptera sp. BOLD:AAM9328','species'),(923309,500585,'Lepidoptera sp. BOLD:AAM9329','species'),(923310,500585,'Lepidoptera sp. BOLD:AAM9335','species'),(923311,500585,'Lepidoptera sp. BOLD:AAM9336','species'),(923312,500585,'Lepidoptera sp. BOLD:AAM9337','species'),(923313,500585,'Lepidoptera sp. BOLD:AAM9338','species'),(923314,500585,'Lepidoptera sp. BOLD:AAM9339','species'),(923315,500585,'Lepidoptera sp. BOLD:AAM9340','species'),(923316,500585,'Lepidoptera sp. BOLD:AAM9341','species'),(923317,500585,'Lepidoptera sp. BOLD:AAM9345','species'),(923319,500585,'Lepidoptera sp. BOLD:AAM9406','species'),(923320,500585,'Lepidoptera sp. BOLD:AAM9408','species'),(923321,500585,'Lepidoptera sp. BOLD:AAM9409','species'),(923322,500585,'Lepidoptera sp. BOLD:AAM9412','species'),(923323,500585,'Lepidoptera sp. BOLD:AAM9419','species'),(923324,500585,'Lepidoptera sp. BOLD:AAM9422','species'),(923325,500585,'Lepidoptera sp. BOLD:AAM9433','species'),(923326,500585,'Lepidoptera sp. BOLD:AAM9435','species'),(923327,500585,'Lepidoptera sp. BOLD:AAM9436','species'),(923328,500585,'Lepidoptera sp. BOLD:AAM9440','species'),(923329,500585,'Lepidoptera sp. BOLD:AAM9444','species'),(923330,500585,'Lepidoptera sp. BOLD:AAM9457','species'),(923331,500585,'Lepidoptera sp. BOLD:AAM9458','species'),(923332,500585,'Lepidoptera sp. BOLD:AAM9459','species'),(923333,500585,'Lepidoptera sp. BOLD:AAM9468','species'),(923334,500585,'Lepidoptera sp. BOLD:AAM9469','species'),(923335,500585,'Lepidoptera sp. BOLD:AAM9470','species'),(923336,500585,'Lepidoptera sp. BOLD:AAM9471','species'),(923337,500585,'Lepidoptera sp. BOLD:AAM9472','species'),(923338,500585,'Lepidoptera sp. BOLD:AAM9476','species'),(923339,500585,'Lepidoptera sp. BOLD:AAM9479','species'),(923340,500585,'Lepidoptera sp. BOLD:AAM9480','species'),(923341,500585,'Lepidoptera sp. BOLD:AAM9481','species'),(923342,500585,'Lepidoptera sp. BOLD:AAM9482','species'),(923343,500585,'Lepidoptera sp. BOLD:AAM9483','species'),(923344,500585,'Lepidoptera sp. BOLD:AAM9484','species'),(923345,500585,'Lepidoptera sp. BOLD:AAM9497','species'),(923346,500585,'Lepidoptera sp. BOLD:AAM9498','species'),(923347,500585,'Lepidoptera sp. BOLD:AAM9500','species'),(923348,500585,'Lepidoptera sp. BOLD:AAM9501','species'),(923349,500585,'Lepidoptera sp. BOLD:AAM9502','species'),(923350,500585,'Lepidoptera sp. BOLD:AAM9503','species'),(923351,500585,'Lepidoptera sp. BOLD:AAM9505','species'),(923352,500585,'Lepidoptera sp. BOLD:AAM9514','species'),(923353,500585,'Lepidoptera sp. BOLD:AAM9515','species'),(923354,500585,'Lepidoptera sp. BOLD:AAM9516','species'),(923355,500585,'Lepidoptera sp. BOLD:AAM9517','species'),(923356,500585,'Lepidoptera sp. BOLD:AAM9518','species'),(923357,500585,'Lepidoptera sp. BOLD:AAM9519','species'),(923358,500585,'Lepidoptera sp. BOLD:AAM9520','species'),(923359,500585,'Lepidoptera sp. BOLD:AAM9521','species'),(923360,500585,'Lepidoptera sp. BOLD:AAM9522','species'),(923361,500585,'Lepidoptera sp. BOLD:AAM9523','species'),(923362,500585,'Lepidoptera sp. BOLD:AAM9546','species'),(923363,500585,'Lepidoptera sp. BOLD:AAM9549','species'),(923364,500585,'Lepidoptera sp. BOLD:AAM9550','species'),(923365,500585,'Lepidoptera sp. BOLD:AAM9552','species'),(923366,500585,'Lepidoptera sp. BOLD:AAM9553','species'),(923367,500585,'Lepidoptera sp. BOLD:AAM9554','species'),(923368,500585,'Lepidoptera sp. BOLD:AAM9555','species'),(923369,500585,'Lepidoptera sp. BOLD:AAM9556','species'),(923370,500585,'Lepidoptera sp. BOLD:AAM9557','species'),(923371,500585,'Lepidoptera sp. BOLD:AAM9574','species'),(923372,500585,'Lepidoptera sp. BOLD:AAM9577','species'),(923373,500585,'Lepidoptera sp. BOLD:AAM9578','species'),(923374,500585,'Lepidoptera sp. BOLD:AAM9589','species'),(923375,500585,'Lepidoptera sp. BOLD:AAM9591','species'),(923376,500585,'Lepidoptera sp. BOLD:AAM9601','species'),(923377,500585,'Lepidoptera sp. BOLD:AAM9610','species'),(923378,500585,'Lepidoptera sp. BOLD:AAM9611','species'),(923379,500585,'Lepidoptera sp. BOLD:AAM9612','species'),(923380,500585,'Lepidoptera sp. BOLD:AAM9613','species'),(923382,500585,'Lepidoptera sp. BOLD:AAM9618','species'),(923383,500585,'Lepidoptera sp. BOLD:AAM9623','species'),(923384,500585,'Lepidoptera sp. BOLD:AAM9628','species'),(923385,500585,'Lepidoptera sp. BOLD:AAM9630','species'),(923386,500585,'Lepidoptera sp. BOLD:AAM9631','species'),(923387,500585,'Lepidoptera sp. BOLD:AAM9632','species'),(923388,500585,'Lepidoptera sp. BOLD:AAM9633','species'),(923389,500585,'Lepidoptera sp. BOLD:AAM9644','species'),(923390,500585,'Lepidoptera sp. BOLD:AAM9646','species'),(923391,500585,'Lepidoptera sp. BOLD:AAM9651','species'),(923392,500585,'Lepidoptera sp. BOLD:AAM9652','species'),(923393,500585,'Lepidoptera sp. BOLD:AAM9654','species'),(923394,500585,'Lepidoptera sp. BOLD:AAM9665','species'),(923395,500585,'Lepidoptera sp. BOLD:AAM9666','species'),(923396,500585,'Lepidoptera sp. BOLD:AAM9667','species'),(923397,500585,'Lepidoptera sp. BOLD:AAM9668','species'),(923398,500585,'Lepidoptera sp. BOLD:AAM9669','species'),(923399,500585,'Lepidoptera sp. BOLD:AAM9670','species'),(923400,500585,'Lepidoptera sp. BOLD:AAM9671','species'),(923401,500585,'Lepidoptera sp. BOLD:AAM9707','species'),(923402,500585,'Lepidoptera sp. BOLD:AAM9711','species'),(923403,500585,'Lepidoptera sp. BOLD:AAM9713','species'),(923404,500585,'Lepidoptera sp. BOLD:AAM9714','species'),(923405,500585,'Lepidoptera sp. BOLD:AAM9716','species'),(923406,500585,'Lepidoptera sp. BOLD:AAM9722','species'),(923407,500585,'Lepidoptera sp. BOLD:AAM9724','species'),(923408,500585,'Lepidoptera sp. BOLD:AAM9727','species'),(923409,500585,'Lepidoptera sp. BOLD:AAM9732','species'),(923410,500585,'Lepidoptera sp. BOLD:AAM9736','species'),(923411,500585,'Lepidoptera sp. BOLD:AAM9737','species'),(923412,500585,'Lepidoptera sp. BOLD:AAM9756','species'),(923413,500585,'Lepidoptera sp. BOLD:AAM9759','species'),(923414,500585,'Lepidoptera sp. BOLD:AAM9761','species'),(923415,500585,'Lepidoptera sp. BOLD:AAM9762','species'),(923416,500585,'Lepidoptera sp. BOLD:AAM9764','species'),(923417,500585,'Lepidoptera sp. BOLD:AAM9769','species'),(923418,500585,'Lepidoptera sp. BOLD:AAM9770','species'),(923419,500585,'Lepidoptera sp. BOLD:AAM9773','species'),(923420,500585,'Lepidoptera sp. BOLD:AAM9775','species'),(923421,500585,'Lepidoptera sp. BOLD:AAM9780','species'),(923422,500585,'Lepidoptera sp. BOLD:AAM9785','species'),(923423,500585,'Lepidoptera sp. BOLD:AAM9788','species'),(923424,500585,'Lepidoptera sp. BOLD:AAM9801','species'),(923425,500585,'Lepidoptera sp. BOLD:AAM9818','species'),(923426,500585,'Lepidoptera sp. BOLD:AAM9819','species'),(923427,500585,'Lepidoptera sp. BOLD:AAM9841','species'),(923428,500585,'Lepidoptera sp. BOLD:AAM9843','species'),(923429,500585,'Lepidoptera sp. BOLD:AAM9850','species'),(923430,500585,'Lepidoptera sp. BOLD:AAM9862','species'),(923431,500585,'Lepidoptera sp. BOLD:AAM9868','species'),(923432,500585,'Lepidoptera sp. BOLD:AAM9876','species'),(923433,500585,'Lepidoptera sp. BOLD:AAM9877','species'),(923434,500585,'Lepidoptera sp. BOLD:AAM9882','species'),(923435,500585,'Lepidoptera sp. BOLD:AAM9883','species'),(923436,500585,'Lepidoptera sp. BOLD:AAM9888','species'),(923437,500585,'Lepidoptera sp. BOLD:AAM9896','species'),(923438,500585,'Lepidoptera sp. BOLD:AAM9899','species'),(923439,500585,'Lepidoptera sp. BOLD:AAM9900','species'),(923440,500585,'Lepidoptera sp. BOLD:AAM9902','species'),(923442,500585,'Lepidoptera sp. BOLD:AAM9912','species'),(923443,500585,'Lepidoptera sp. BOLD:AAM9914','species'),(923445,500585,'Lepidoptera sp. BOLD:AAM9924','species'),(923446,500585,'Lepidoptera sp. BOLD:AAM9925','species'),(923447,500585,'Lepidoptera sp. BOLD:AAM9926','species'),(923448,500585,'Lepidoptera sp. BOLD:AAM9927','species'),(923449,500585,'Lepidoptera sp. BOLD:AAM9928','species'),(923450,500585,'Lepidoptera sp. BOLD:AAM9929','species'),(923451,500585,'Lepidoptera sp. BOLD:AAM9930','species'),(923452,500585,'Lepidoptera sp. BOLD:AAM9931','species'),(923453,500585,'Lepidoptera sp. BOLD:AAM9940','species'),(923454,500585,'Lepidoptera sp. BOLD:AAM9973','species'),(923455,500585,'Lepidoptera sp. BOLD:AAM9975','species'),(923456,500585,'Lepidoptera sp. BOLD:AAM9978','species'),(923457,500585,'Lepidoptera sp. BOLD:AAM9992','species'),(923458,500585,'Lepidoptera sp. BOLD:AAN0020','species'),(923459,500585,'Lepidoptera sp. BOLD:AAN0027','species'),(923460,500585,'Lepidoptera sp. BOLD:AAN0028','species'),(923461,500585,'Lepidoptera sp. BOLD:AAN0029','species'),(923462,500585,'Lepidoptera sp. BOLD:AAN0049','species'),(923463,500585,'Lepidoptera sp. BOLD:AAN0055','species'),(923464,500585,'Lepidoptera sp. BOLD:AAN0056','species'),(923465,500585,'Lepidoptera sp. BOLD:AAN0082','species'),(923466,500585,'Lepidoptera sp. BOLD:AAN0083','species'),(923467,500585,'Lepidoptera sp. BOLD:AAN0087','species'),(923468,500585,'Lepidoptera sp. BOLD:AAN0088','species'),(923469,500585,'Lepidoptera sp. BOLD:AAN0089','species'),(923470,500585,'Lepidoptera sp. BOLD:AAN0093','species'),(923472,500585,'Lepidoptera sp. BOLD:AAN0097','species'),(923474,500585,'Lepidoptera sp. BOLD:AAN0100','species'),(923475,500585,'Lepidoptera sp. BOLD:AAN0101','species'),(923476,500585,'Lepidoptera sp. BOLD:AAN0104','species'),(923477,500585,'Lepidoptera sp. BOLD:AAN0111','species'),(923478,500585,'Lepidoptera sp. BOLD:AAN0112','species'),(923479,500585,'Lepidoptera sp. BOLD:AAN0113','species'),(923480,500585,'Lepidoptera sp. BOLD:AAN0117','species'),(923481,500585,'Lepidoptera sp. BOLD:AAN0118','species'),(923482,500585,'Lepidoptera sp. BOLD:AAN0119','species'),(923483,500585,'Lepidoptera sp. BOLD:AAN0120','species'),(923484,500585,'Lepidoptera sp. BOLD:AAN0121','species'),(923485,500585,'Lepidoptera sp. BOLD:AAN0122','species'),(923486,500585,'Lepidoptera sp. BOLD:AAN0124','species'),(923487,500585,'Lepidoptera sp. BOLD:AAN0137','species'),(923488,500585,'Lepidoptera sp. BOLD:AAN0140','species'),(923489,500585,'Lepidoptera sp. BOLD:AAN0141','species'),(923490,500585,'Lepidoptera sp. BOLD:AAN0142','species'),(923491,500585,'Lepidoptera sp. BOLD:AAN0143','species'),(923492,500585,'Lepidoptera sp. BOLD:AAN0144','species'),(923493,500585,'Lepidoptera sp. BOLD:AAN0146','species'),(923494,500585,'Lepidoptera sp. BOLD:AAN0147','species'),(923495,500585,'Lepidoptera sp. BOLD:AAN0154','species'),(923496,500585,'Lepidoptera sp. BOLD:AAN0172','species'),(923497,500585,'Lepidoptera sp. BOLD:AAN0192','species'),(923498,500585,'Lepidoptera sp. BOLD:AAN0196','species'),(923499,500585,'Lepidoptera sp. BOLD:AAN0197','species'),(923500,500585,'Lepidoptera sp. BOLD:AAN0202','species'),(923501,500585,'Lepidoptera sp. BOLD:AAN0203','species'),(923502,500585,'Lepidoptera sp. BOLD:AAN0204','species'),(923503,500585,'Lepidoptera sp. BOLD:AAN0206','species'),(923504,500585,'Lepidoptera sp. BOLD:AAN0207','species'),(923505,500585,'Lepidoptera sp. BOLD:AAN0208','species'),(923506,500585,'Lepidoptera sp. BOLD:AAN0213','species'),(923507,500585,'Lepidoptera sp. BOLD:AAN0221','species'),(923508,500585,'Lepidoptera sp. BOLD:AAN0225','species'),(923509,500585,'Lepidoptera sp. BOLD:AAN0241','species'),(923510,500585,'Lepidoptera sp. BOLD:AAN0244','species'),(923511,500585,'Lepidoptera sp. BOLD:AAN0245','species'),(923512,500585,'Lepidoptera sp. BOLD:AAN0254','species'),(923513,500585,'Lepidoptera sp. BOLD:AAN0256','species'),(923514,500585,'Lepidoptera sp. BOLD:AAN0264','species'),(923515,500585,'Lepidoptera sp. BOLD:AAN0270','species'),(923516,500585,'Lepidoptera sp. BOLD:AAN0271','species'),(923517,500585,'Lepidoptera sp. BOLD:AAN0272','species'),(923518,500585,'Lepidoptera sp. BOLD:AAN0280','species'),(923519,500585,'Lepidoptera sp. BOLD:AAN0315','species'),(923520,500585,'Lepidoptera sp. BOLD:AAN0322','species'),(923521,500585,'Lepidoptera sp. BOLD:AAN0326','species'),(923522,500585,'Lepidoptera sp. BOLD:AAN0330','species'),(923523,500585,'Lepidoptera sp. BOLD:AAN0332','species'),(923524,500585,'Lepidoptera sp. BOLD:AAN0333','species'),(923525,500585,'Lepidoptera sp. BOLD:AAN0334','species'),(923526,500585,'Lepidoptera sp. BOLD:AAN0337','species'),(923527,500585,'Lepidoptera sp. BOLD:AAN0338','species'),(923528,500585,'Lepidoptera sp. BOLD:AAN0340','species'),(923529,500585,'Lepidoptera sp. BOLD:AAN0352','species'),(923530,500585,'Lepidoptera sp. BOLD:AAN0361','species'),(923531,500585,'Lepidoptera sp. BOLD:AAN0368','species'),(923532,500585,'Lepidoptera sp. BOLD:AAN0374','species'),(923533,500585,'Lepidoptera sp. BOLD:AAN0376','species'),(923534,500585,'Lepidoptera sp. BOLD:AAN0378','species'),(923535,500585,'Lepidoptera sp. BOLD:AAN0402','species'),(923536,500585,'Lepidoptera sp. BOLD:AAN0403','species'),(923537,500585,'Lepidoptera sp. BOLD:AAN0404','species'),(923538,500585,'Lepidoptera sp. BOLD:AAN0414','species'),(923539,500585,'Lepidoptera sp. BOLD:AAN0415','species'),(923540,500585,'Lepidoptera sp. BOLD:AAN0417','species'),(923541,500585,'Lepidoptera sp. BOLD:AAN0418','species'),(923542,500585,'Lepidoptera sp. BOLD:AAN0431','species'),(923543,500585,'Lepidoptera sp. BOLD:AAN0432','species'),(923545,500585,'Lepidoptera sp. BOLD:AAN0437','species'),(923546,500585,'Lepidoptera sp. BOLD:AAN0452','species'),(923547,500585,'Lepidoptera sp. BOLD:AAN0464','species'),(923548,500585,'Lepidoptera sp. BOLD:AAN0468','species'),(923549,500585,'Lepidoptera sp. BOLD:AAN0470','species'),(923550,500585,'Lepidoptera sp. BOLD:AAN0472','species'),(923551,500585,'Lepidoptera sp. BOLD:AAN0476','species'),(923552,500585,'Lepidoptera sp. BOLD:AAN0477','species'),(923553,500585,'Lepidoptera sp. BOLD:AAN0478','species'),(923554,500585,'Lepidoptera sp. BOLD:AAN0480','species'),(923555,500585,'Lepidoptera sp. BOLD:AAN0483','species'),(923556,500585,'Lepidoptera sp. BOLD:AAN0495','species'),(923557,500585,'Lepidoptera sp. BOLD:AAN0500','species'),(923558,500585,'Lepidoptera sp. BOLD:AAN0508','species'),(923559,500585,'Lepidoptera sp. BOLD:AAN0510','species'),(923560,500585,'Lepidoptera sp. BOLD:AAN0511','species'),(923561,500585,'Lepidoptera sp. BOLD:AAN0512','species'),(923562,500585,'Lepidoptera sp. BOLD:AAN0521','species'),(923563,500585,'Lepidoptera sp. BOLD:AAN0523','species'),(923564,500585,'Lepidoptera sp. BOLD:AAN0525','species'),(923565,500585,'Lepidoptera sp. BOLD:AAN0526','species'),(923566,500585,'Lepidoptera sp. BOLD:AAN0527','species'),(923567,500585,'Lepidoptera sp. BOLD:AAN0544','species'),(923568,500585,'Lepidoptera sp. BOLD:AAN0545','species'),(923569,500585,'Lepidoptera sp. BOLD:AAN0546','species'),(923570,500585,'Lepidoptera sp. BOLD:AAN0547','species'),(923571,500585,'Lepidoptera sp. BOLD:AAN0573','species'),(923572,500585,'Lepidoptera sp. BOLD:AAN0578','species'),(923573,500585,'Lepidoptera sp. BOLD:AAN0579','species'),(923574,500585,'Lepidoptera sp. BOLD:AAN0580','species'),(923575,500585,'Lepidoptera sp. BOLD:AAN0599','species'),(923576,500585,'Lepidoptera sp. BOLD:AAN0601','species'),(923577,500585,'Lepidoptera sp. BOLD:AAN0602','species'),(923578,500585,'Lepidoptera sp. BOLD:AAN0603','species'),(923579,500585,'Lepidoptera sp. BOLD:AAN0604','species'),(923580,500585,'Lepidoptera sp. BOLD:AAN0605','species'),(923581,500585,'Lepidoptera sp. BOLD:AAN0607','species'),(923582,500585,'Lepidoptera sp. BOLD:AAN0610','species'),(923583,500585,'Lepidoptera sp. BOLD:AAN0623','species'),(923584,500585,'Lepidoptera sp. BOLD:AAN0627','species'),(923585,500585,'Lepidoptera sp. BOLD:AAN0632','species'),(923586,500585,'Lepidoptera sp. BOLD:AAN0633','species'),(923587,500585,'Lepidoptera sp. BOLD:AAN0634','species'),(923588,500585,'Lepidoptera sp. BOLD:AAN0635','species'),(923589,500585,'Lepidoptera sp. BOLD:AAN0639','species'),(923590,500585,'Lepidoptera sp. BOLD:AAN0645','species'),(923591,500585,'Lepidoptera sp. BOLD:AAN0646','species'),(923592,500585,'Lepidoptera sp. BOLD:AAN0649','species'),(923593,500585,'Lepidoptera sp. BOLD:AAN0653','species'),(923594,500585,'Lepidoptera sp. BOLD:AAN0658','species'),(923595,500585,'Lepidoptera sp. BOLD:AAN0660','species'),(923596,500585,'Lepidoptera sp. BOLD:AAN0661','species'),(923597,500585,'Lepidoptera sp. BOLD:AAN0663','species'),(923598,500585,'Lepidoptera sp. BOLD:AAN0668','species'),(923599,500585,'Lepidoptera sp. BOLD:AAN0670','species'),(923600,500585,'Lepidoptera sp. BOLD:AAN0690','species'),(923601,500585,'Lepidoptera sp. BOLD:AAN0693','species'),(923602,500585,'Lepidoptera sp. BOLD:AAN0703','species'),(923603,500585,'Lepidoptera sp. BOLD:AAN0704','species'),(923604,500585,'Lepidoptera sp. BOLD:AAN0705','species'),(923605,500585,'Lepidoptera sp. BOLD:AAN0706','species'),(923606,500585,'Lepidoptera sp. BOLD:AAN0707','species'),(923607,500585,'Lepidoptera sp. BOLD:AAN0708','species'),(923608,500585,'Lepidoptera sp. BOLD:AAN0709','species'),(923609,500585,'Lepidoptera sp. BOLD:AAN0710','species'),(923610,500585,'Lepidoptera sp. BOLD:AAN0711','species'),(923611,500585,'Lepidoptera sp. BOLD:AAN0712','species'),(923612,500585,'Lepidoptera sp. BOLD:AAN0713','species'),(923613,500585,'Lepidoptera sp. BOLD:AAN0714','species'),(923614,500585,'Lepidoptera sp. BOLD:AAN0715','species'),(923615,500585,'Lepidoptera sp. BOLD:AAN0717','species'),(923616,500585,'Lepidoptera sp. BOLD:AAN0718','species'),(923617,500585,'Lepidoptera sp. BOLD:AAN0719','species'),(923618,500585,'Lepidoptera sp. BOLD:AAN0721','species'),(923619,500585,'Lepidoptera sp. BOLD:AAN0722','species'),(923620,500585,'Lepidoptera sp. BOLD:AAN0724','species'),(923621,500585,'Lepidoptera sp. BOLD:AAN0725','species'),(923622,500585,'Lepidoptera sp. BOLD:AAN0726','species'),(923623,500585,'Lepidoptera sp. BOLD:AAN0727','species'),(923624,500585,'Lepidoptera sp. BOLD:AAN0729','species'),(923625,500585,'Lepidoptera sp. BOLD:AAN0742','species'),(923626,500585,'Lepidoptera sp. BOLD:AAN0747','species'),(923627,500585,'Lepidoptera sp. BOLD:AAN0749','species'),(923628,500585,'Lepidoptera sp. BOLD:AAN0750','species'),(923629,500585,'Lepidoptera sp. BOLD:AAN0764','species'),(923630,500585,'Lepidoptera sp. BOLD:AAN0772','species'),(923631,500585,'Lepidoptera sp. BOLD:AAN0773','species'),(923632,500585,'Lepidoptera sp. BOLD:AAN0783','species'),(923633,500585,'Lepidoptera sp. BOLD:AAN0789','species'),(923634,500585,'Lepidoptera sp. BOLD:AAN0791','species'),(923635,500585,'Lepidoptera sp. BOLD:AAN0805','species'),(923636,500585,'Lepidoptera sp. BOLD:AAN0819','species'),(923637,500585,'Lepidoptera sp. BOLD:AAN0821','species'),(923638,500585,'Lepidoptera sp. BOLD:AAN0826','species'),(923639,500585,'Lepidoptera sp. BOLD:AAN0827','species'),(923640,500585,'Lepidoptera sp. BOLD:AAN0830','species'),(923641,500585,'Lepidoptera sp. BOLD:AAN0840','species'),(923642,500585,'Lepidoptera sp. BOLD:AAN0841','species'),(923643,500585,'Lepidoptera sp. BOLD:AAN0877','species'),(923644,500585,'Lepidoptera sp. BOLD:AAN0880','species'),(923645,500585,'Lepidoptera sp. BOLD:AAN0881','species'),(923646,500585,'Lepidoptera sp. BOLD:AAN0882','species'),(923647,500585,'Lepidoptera sp. BOLD:AAN0889','species'),(923648,500585,'Lepidoptera sp. BOLD:AAN0893','species'),(923649,500585,'Lepidoptera sp. BOLD:AAN0922','species'),(923650,500585,'Lepidoptera sp. BOLD:AAN0923','species'),(923651,500585,'Lepidoptera sp. BOLD:AAN0924','species'),(923652,500585,'Lepidoptera sp. BOLD:AAN0932','species'),(923653,500585,'Lepidoptera sp. BOLD:AAN0936','species'),(923654,500585,'Lepidoptera sp. BOLD:AAN0937','species'),(923655,500585,'Lepidoptera sp. BOLD:AAN0940','species'),(923656,500585,'Lepidoptera sp. BOLD:AAN0941','species'),(923657,500585,'Lepidoptera sp. BOLD:AAN0942','species'),(923658,500585,'Lepidoptera sp. BOLD:AAN0943','species'),(923660,500585,'Lepidoptera sp. BOLD:AAN0950','species'),(923661,500585,'Lepidoptera sp. BOLD:AAN0956','species'),(923662,500585,'Lepidoptera sp. BOLD:AAN0960','species'),(923663,500585,'Lepidoptera sp. BOLD:AAN0966','species'),(923664,500585,'Lepidoptera sp. BOLD:AAN0969','species'),(923665,500585,'Lepidoptera sp. BOLD:AAN0972','species'),(923666,500585,'Lepidoptera sp. BOLD:AAN0992','species'),(923667,500585,'Lepidoptera sp. BOLD:AAN0995','species'),(923668,500585,'Lepidoptera sp. BOLD:AAN0998','species'),(923669,500585,'Lepidoptera sp. BOLD:AAN0999','species'),(923670,500585,'Lepidoptera sp. BOLD:AAN1005','species'),(923671,500585,'Lepidoptera sp. BOLD:AAN1017','species'),(923672,500585,'Lepidoptera sp. BOLD:AAN1019','species'),(923673,500585,'Lepidoptera sp. BOLD:AAN1020','species'),(923674,500585,'Lepidoptera sp. BOLD:AAN1021','species'),(923675,500585,'Lepidoptera sp. BOLD:AAN1022','species'),(923676,500585,'Lepidoptera sp. BOLD:AAN1023','species'),(923677,500585,'Lepidoptera sp. BOLD:AAN1025','species'),(923678,500585,'Lepidoptera sp. BOLD:AAN1026','species'),(923679,500585,'Lepidoptera sp. BOLD:AAN1029','species'),(923680,500585,'Lepidoptera sp. BOLD:AAN1041','species'),(923681,500585,'Lepidoptera sp. BOLD:AAN1049','species'),(923682,374,'Bradyrhizobium sp. AK10','species'),(923683,374,'Bradyrhizobium sp. AK11','species'),(923684,374,'Bradyrhizobium sp. AK16','species'),(923685,500585,'Lepidoptera sp. BOLD:AAN1083','species'),(923686,374,'Bradyrhizobium sp. AK17','species'),(923687,374,'Bradyrhizobium sp. MH13','species'),(923688,500585,'Lepidoptera sp. BOLD:AAN1084','species'),(923689,500585,'Lepidoptera sp. BOLD:AAN1086','species'),(923690,500585,'Lepidoptera sp. BOLD:AAN1094','species'),(923691,500585,'Lepidoptera sp. BOLD:AAN1103','species'),(923692,500585,'Lepidoptera sp. BOLD:AAN1136','species'),(923693,500585,'Lepidoptera sp. BOLD:AAN1142','species'),(923694,500585,'Lepidoptera sp. BOLD:AAN1146','species'),(923695,500585,'Lepidoptera sp. BOLD:AAN1147','species'),(923696,500585,'Lepidoptera sp. BOLD:AAN1148','species'),(923697,500585,'Lepidoptera sp. BOLD:AAN1149','species'),(923698,500585,'Lepidoptera sp. BOLD:AAN1150','species'),(923699,500585,'Lepidoptera sp. BOLD:AAN1151','species'),(923700,500585,'Lepidoptera sp. BOLD:AAN1152','species'),(923701,500585,'Lepidoptera sp. BOLD:AAN1154','species'),(923702,500585,'Lepidoptera sp. BOLD:AAN1155','species'),(923703,500585,'Lepidoptera sp. BOLD:AAN1156','species'),(923704,500585,'Lepidoptera sp. BOLD:AAN1157','species'),(923705,500585,'Lepidoptera sp. BOLD:AAN1158','species'),(923706,500585,'Lepidoptera sp. BOLD:AAN1170','species'),(923707,500585,'Lepidoptera sp. BOLD:AAN1184','species'),(923708,500585,'Lepidoptera sp. BOLD:AAN1186','species'),(923709,500585,'Lepidoptera sp. BOLD:AAN1189','species'),(923710,500585,'Lepidoptera sp. BOLD:AAN1191','species'),(923711,500585,'Lepidoptera sp. BOLD:AAN1204','species'),(923712,500585,'Lepidoptera sp. BOLD:AAN1220','species'),(923713,500585,'Lepidoptera sp. BOLD:AAN1221','species'),(923714,500585,'Lepidoptera sp. BOLD:AAN1231','species'),(923715,500585,'Lepidoptera sp. BOLD:AAN1240','species'),(923716,500585,'Lepidoptera sp. BOLD:AAN1242','species'),(923717,500585,'Lepidoptera sp. BOLD:AAN1243','species'),(923718,500585,'Lepidoptera sp. BOLD:AAN1244','species'),(923719,500585,'Lepidoptera sp. BOLD:AAN1254','species'),(923720,500585,'Lepidoptera sp. BOLD:AAN1268','species'),(923721,500585,'Lepidoptera sp. BOLD:AAN1283','species'),(923722,500585,'Lepidoptera sp. BOLD:AAN1284','species'),(923723,500585,'Lepidoptera sp. BOLD:AAN1291','species'),(923724,500585,'Lepidoptera sp. BOLD:AAN1292','species'),(923725,500585,'Lepidoptera sp. BOLD:AAN1293','species'),(923726,500585,'Lepidoptera sp. BOLD:AAN1321','species'),(923727,500585,'Lepidoptera sp. BOLD:AAN1328','species'),(923728,500585,'Lepidoptera sp. BOLD:AAN1329','species'),(923729,500585,'Lepidoptera sp. BOLD:AAN1330','species'),(923730,500585,'Lepidoptera sp. BOLD:AAN1331','species'),(923731,500585,'Lepidoptera sp. BOLD:AAN1334','species'),(923732,500585,'Lepidoptera sp. BOLD:AAN1356','species'),(923733,500585,'Lepidoptera sp. BOLD:AAN1364','species'),(923734,500585,'Lepidoptera sp. BOLD:AAN1365','species'),(923735,500585,'Lepidoptera sp. BOLD:AAN1369','species'),(923736,500585,'Lepidoptera sp. BOLD:AAN1384','species'),(923737,500585,'Lepidoptera sp. BOLD:AAN1386','species'),(923738,500585,'Lepidoptera sp. BOLD:AAN1390','species'),(923739,500585,'Lepidoptera sp. BOLD:AAN1395','species'),(923740,500585,'Lepidoptera sp. BOLD:AAN1407','species'),(923741,500585,'Lepidoptera sp. BOLD:AAN1421','species'),(923742,500585,'Lepidoptera sp. BOLD:AAN1423','species'),(923743,500585,'Lepidoptera sp. BOLD:AAN1431','species'),(923744,500585,'Lepidoptera sp. BOLD:AAN1433','species'),(923745,500585,'Lepidoptera sp. BOLD:AAN1434','species'),(923746,500585,'Lepidoptera sp. BOLD:AAN1439','species'),(923747,500585,'Lepidoptera sp. BOLD:AAN1440','species'),(923748,500585,'Lepidoptera sp. BOLD:AAN1441','species'),(923749,500585,'Lepidoptera sp. BOLD:AAN1444','species'),(923750,500585,'Lepidoptera sp. BOLD:AAN1445','species'),(923751,500585,'Lepidoptera sp. BOLD:AAN1457','species'),(923752,500585,'Lepidoptera sp. BOLD:AAN1460','species'),(923753,500585,'Lepidoptera sp. BOLD:AAN1461','species'),(923754,500585,'Lepidoptera sp. BOLD:AAN1463','species'),(923755,500585,'Lepidoptera sp. BOLD:AAN1465','species'),(923756,500585,'Lepidoptera sp. BOLD:AAN1471','species'),(923757,500585,'Lepidoptera sp. BOLD:AAN1483','species'),(923758,500585,'Lepidoptera sp. BOLD:AAN1500','species'),(923759,500585,'Lepidoptera sp. BOLD:AAN1504','species'),(923760,500585,'Lepidoptera sp. BOLD:AAN1534','species'),(923761,500585,'Lepidoptera sp. BOLD:AAN1538','species'),(923762,500585,'Lepidoptera sp. BOLD:AAN1539','species'),(923763,500585,'Lepidoptera sp. BOLD:AAN1554','species'),(923764,500585,'Lepidoptera sp. BOLD:AAN1555','species'),(923765,500585,'Lepidoptera sp. BOLD:AAN1569','species'),(923766,500585,'Lepidoptera sp. BOLD:AAN1598','species'),(923767,500585,'Lepidoptera sp. BOLD:AAN1599','species'),(923768,500585,'Lepidoptera sp. BOLD:AAN1614','species'),(923769,500585,'Lepidoptera sp. BOLD:AAN1616','species'),(923770,500585,'Lepidoptera sp. BOLD:AAN1619','species'),(923771,500585,'Lepidoptera sp. BOLD:AAN1641','species'),(923772,500585,'Lepidoptera sp. BOLD:AAN1642','species'),(923773,500585,'Lepidoptera sp. BOLD:AAN1644','species'),(923774,500585,'Lepidoptera sp. BOLD:AAN1656','species'),(923775,500585,'Lepidoptera sp. BOLD:AAN1659','species'),(923776,500585,'Lepidoptera sp. BOLD:AAN1660','species'),(923777,500585,'Lepidoptera sp. BOLD:AAN1664','species'),(923778,500585,'Lepidoptera sp. BOLD:AAN1666','species'),(923779,500585,'Lepidoptera sp. BOLD:AAN1667','species'),(923780,500585,'Lepidoptera sp. BOLD:AAN1691','species'),(923781,500585,'Lepidoptera sp. BOLD:AAN1693','species'),(923782,500585,'Lepidoptera sp. BOLD:AAN1697','species'),(923783,500585,'Lepidoptera sp. BOLD:AAN1698','species'),(923784,500585,'Lepidoptera sp. BOLD:AAN1699','species'),(923785,500585,'Lepidoptera sp. BOLD:AAN1704','species'),(923786,500585,'Lepidoptera sp. BOLD:AAN1708','species'),(923787,500585,'Lepidoptera sp. BOLD:AAN1709','species'),(923788,500585,'Lepidoptera sp. BOLD:AAN1721','species'),(923789,500585,'Lepidoptera sp. BOLD:AAN1722','species'),(923790,500585,'Lepidoptera sp. BOLD:AAN1723','species'),(923791,500585,'Lepidoptera sp. BOLD:AAN1741','species'),(923792,500585,'Lepidoptera sp. BOLD:AAN1743','species'),(923793,500585,'Lepidoptera sp. BOLD:AAN1755','species'),(923794,500585,'Lepidoptera sp. BOLD:AAN1756','species'),(923795,500585,'Lepidoptera sp. BOLD:AAN1762','species'),(923796,500585,'Lepidoptera sp. BOLD:AAN1767','species'),(923797,500585,'Lepidoptera sp. BOLD:AAN1798','species'),(923798,500585,'Lepidoptera sp. BOLD:AAN1802','species'),(923799,500585,'Lepidoptera sp. BOLD:AAN1803','species'),(923800,500585,'Lepidoptera sp. BOLD:AAN1804','species'),(923802,500585,'Lepidoptera sp. BOLD:AAN1812','species'),(923803,500585,'Lepidoptera sp. BOLD:AAN1825','species'),(923804,500585,'Lepidoptera sp. BOLD:AAN1826','species'),(923805,500585,'Lepidoptera sp. BOLD:AAN1827','species'),(923806,500585,'Lepidoptera sp. BOLD:AAN1842','species'),(923807,500585,'Lepidoptera sp. BOLD:AAN1850','species'),(923808,500585,'Lepidoptera sp. BOLD:AAN1851','species'),(923809,500585,'Lepidoptera sp. BOLD:AAN1855','species'),(923810,500585,'Lepidoptera sp. BOLD:AAN1871','species'),(923811,500585,'Lepidoptera sp. BOLD:AAN1875','species'),(923812,500585,'Lepidoptera sp. BOLD:AAN1876','species'),(923813,500585,'Lepidoptera sp. BOLD:AAN1877','species'),(923814,500585,'Lepidoptera sp. BOLD:AAN1878','species'),(923815,500585,'Lepidoptera sp. BOLD:AAN1879','species'),(923816,500585,'Lepidoptera sp. BOLD:AAN1880','species'),(923817,500585,'Lepidoptera sp. BOLD:AAN1881','species'),(923818,500585,'Lepidoptera sp. BOLD:AAN1882','species'),(923819,500585,'Lepidoptera sp. BOLD:AAN1883','species'),(923820,500585,'Lepidoptera sp. BOLD:AAN1884','species'),(923821,500585,'Lepidoptera sp. BOLD:AAN1885','species'),(923822,500585,'Lepidoptera sp. BOLD:AAN1894','species'),(923823,500585,'Lepidoptera sp. BOLD:AAN1895','species'),(923824,500585,'Lepidoptera sp. BOLD:AAN1896','species'),(923825,500585,'Lepidoptera sp. BOLD:AAN1898','species'),(923826,500585,'Lepidoptera sp. BOLD:AAN1900','species'),(923827,500585,'Lepidoptera sp. BOLD:AAN1914','species'),(923828,500585,'Lepidoptera sp. BOLD:AAN1915','species'),(923829,500585,'Lepidoptera sp. BOLD:AAN1916','species'),(923830,500585,'Lepidoptera sp. BOLD:AAN1926','species'),(923831,500585,'Lepidoptera sp. BOLD:AAN1927','species'),(923832,500585,'Lepidoptera sp. BOLD:AAN1928','species'),(923833,500585,'Lepidoptera sp. BOLD:AAN1929','species'),(923834,500585,'Lepidoptera sp. BOLD:AAN1934','species'),(923835,500585,'Lepidoptera sp. BOLD:AAN1936','species'),(923836,500585,'Lepidoptera sp. BOLD:AAN1937','species'),(923837,500585,'Lepidoptera sp. BOLD:AAN1972','species'),(923838,500585,'Lepidoptera sp. BOLD:AAN1983','species'),(923839,500585,'Lepidoptera sp. BOLD:AAN1984','species'),(923840,500585,'Lepidoptera sp. BOLD:AAN2008','species'),(923841,500585,'Lepidoptera sp. BOLD:AAN2040','species'),(923842,500585,'Lepidoptera sp. BOLD:AAN2041','species'),(923843,500585,'Lepidoptera sp. BOLD:AAN2053','species'),(923844,500585,'Lepidoptera sp. BOLD:AAN2057','species'),(923845,500585,'Lepidoptera sp. BOLD:AAN2058','species'),(923846,500585,'Lepidoptera sp. BOLD:AAN2077','species'),(923847,500585,'Lepidoptera sp. BOLD:AAN2078','species'),(923848,500585,'Lepidoptera sp. BOLD:AAN2079','species'),(923849,500585,'Lepidoptera sp. BOLD:AAN2080','species'),(923850,500585,'Lepidoptera sp. BOLD:AAN2082','species'),(923851,500585,'Lepidoptera sp. BOLD:AAN2084','species'),(923852,500585,'Lepidoptera sp. BOLD:AAN2086','species'),(923853,500585,'Lepidoptera sp. BOLD:AAN2087','species'),(923854,500585,'Lepidoptera sp. BOLD:AAN2088','species'),(923855,500585,'Lepidoptera sp. BOLD:AAN2089','species'),(923856,500585,'Lepidoptera sp. BOLD:AAN2093','species'),(923857,500585,'Lepidoptera sp. BOLD:AAN2094','species'),(923858,500585,'Lepidoptera sp. BOLD:AAN2105','species'),(923859,500585,'Lepidoptera sp. BOLD:AAN2110','species'),(923860,500585,'Lepidoptera sp. BOLD:AAN2111','species'),(923861,500585,'Lepidoptera sp. BOLD:AAN2120','species'),(923862,500585,'Lepidoptera sp. BOLD:AAN2121','species'),(923863,500585,'Lepidoptera sp. BOLD:AAN2122','species'),(923864,500585,'Lepidoptera sp. BOLD:AAN2125','species'),(923865,500585,'Lepidoptera sp. BOLD:AAN2129','species'),(923866,500585,'Lepidoptera sp. BOLD:AAN2130','species'),(923867,500585,'Lepidoptera sp. BOLD:AAN2131','species'),(923868,500585,'Lepidoptera sp. BOLD:AAN2132','species'),(923869,500585,'Lepidoptera sp. BOLD:AAN2134','species'),(923870,500585,'Lepidoptera sp. BOLD:AAN2158','species'),(923871,500585,'Lepidoptera sp. BOLD:AAN2176','species'),(923872,500585,'Lepidoptera sp. BOLD:AAN2182','species'),(923873,500585,'Lepidoptera sp. BOLD:AAN2204','species'),(923874,500585,'Lepidoptera sp. BOLD:AAN2205','species'),(923875,500585,'Lepidoptera sp. BOLD:AAN2212','species'),(923876,500585,'Lepidoptera sp. BOLD:AAN2226','species'),(923877,500585,'Lepidoptera sp. BOLD:AAN2227','species'),(923878,500585,'Lepidoptera sp. BOLD:AAN2229','species'),(923879,500585,'Lepidoptera sp. BOLD:AAN2230','species'),(923880,500585,'Lepidoptera sp. BOLD:AAN2260','species'),(923881,500585,'Lepidoptera sp. BOLD:AAN2266','species'),(923882,500585,'Lepidoptera sp. BOLD:AAN2269','species'),(923883,500585,'Lepidoptera sp. BOLD:AAN2280','species'),(923884,500585,'Lepidoptera sp. BOLD:AAN2297','species'),(923885,500585,'Lepidoptera sp. BOLD:AAN2302','species'),(923886,500585,'Lepidoptera sp. BOLD:AAN2314','species'),(923887,500585,'Lepidoptera sp. BOLD:AAN2345','species'),(923888,500585,'Lepidoptera sp. BOLD:AAN2362','species'),(923889,500585,'Lepidoptera sp. BOLD:AAN2365','species'),(923890,500585,'Lepidoptera sp. BOLD:AAN2366','species'),(923891,500585,'Lepidoptera sp. BOLD:AAN2378','species'),(923892,500585,'Lepidoptera sp. BOLD:AAN2379','species'),(923893,500585,'Lepidoptera sp. BOLD:AAN2380','species'),(923894,500585,'Lepidoptera sp. BOLD:AAN2381','species'),(923895,500585,'Lepidoptera sp. BOLD:AAN2382','species'),(923896,500585,'Lepidoptera sp. BOLD:AAN2383','species'),(923897,500585,'Lepidoptera sp. BOLD:AAN2384','species'),(923898,500585,'Lepidoptera sp. BOLD:AAN2385','species'),(923899,500585,'Lepidoptera sp. BOLD:AAN2386','species'),(923900,500585,'Lepidoptera sp. BOLD:AAN2387','species'),(923901,500585,'Lepidoptera sp. BOLD:AAN2389','species'),(923902,500585,'Lepidoptera sp. BOLD:AAN2390','species'),(923903,500585,'Lepidoptera sp. BOLD:AAN2391','species'),(923904,500585,'Lepidoptera sp. BOLD:AAN2401','species'),(923905,500585,'Lepidoptera sp. BOLD:AAN2403','species'),(923906,500585,'Lepidoptera sp. BOLD:AAN2404','species'),(923907,500585,'Lepidoptera sp. BOLD:AAN2405','species'),(923908,500585,'Lepidoptera sp. BOLD:AAN2407','species'),(923909,500585,'Lepidoptera sp. BOLD:AAN2438','species'),(923910,500585,'Lepidoptera sp. BOLD:AAN2447','species'),(923911,500585,'Lepidoptera sp. BOLD:AAN2448','species'),(923912,500585,'Lepidoptera sp. BOLD:AAN2461','species'),(923913,500585,'Lepidoptera sp. BOLD:AAN2462','species'),(923914,500585,'Lepidoptera sp. BOLD:AAN2463','species'),(923915,500585,'Lepidoptera sp. BOLD:AAN2464','species'),(923916,500585,'Lepidoptera sp. BOLD:AAN2469','species'),(923918,500585,'Lepidoptera sp. BOLD:AAN2476','species'),(923919,500585,'Lepidoptera sp. BOLD:AAN2479','species'),(923920,792538,'Littorinimorpha sp. BOLD:AAJ1348','species'),(923921,727485,'Lophiiformes sp. BOLD:AAC1508','species'),(923922,727485,'Lophiiformes sp. BOLD:AAC8494','species'),(923923,727485,'Lophiiformes sp. BOLD:AAF2509','species'),(923924,253120,'Mantodea sp. BOLD:AAM8895','species'),(923925,725656,'Mesostigmata sp. BOLD:AAF9085','species'),(923926,725656,'Mesostigmata sp. BOLD:AAF9119','species'),(923927,725656,'Mesostigmata sp. BOLD:AAF9208','species'),(923928,725656,'Mesostigmata sp. BOLD:AAF9214','species'),(923929,725656,'Mesostigmata sp. BOLD:AAH6486','species'),(923930,725656,'Mesostigmata sp. BOLD:AAH6603','species'),(923931,725656,'Mesostigmata sp. BOLD:AAH6634','species'),(923932,725656,'Mesostigmata sp. BOLD:AAH7240','species'),(923933,725656,'Mesostigmata sp. BOLD:AAL7916','species'),(923934,725656,'Mesostigmata sp. BOLD:AAL7922','species'),(923935,725656,'Mesostigmata sp. BOLD:AAL7927','species'),(923936,725656,'Mesostigmata sp. BOLD:AAL7928','species'),(923937,725656,'Mesostigmata sp. BOLD:AAL7929','species'),(923938,725656,'Mesostigmata sp. BOLD:AAL7930','species'),(923939,725656,'Mesostigmata sp. BOLD:AAL7936','species'),(923940,725656,'Mesostigmata sp. BOLD:AAL7941','species'),(923941,725656,'Mesostigmata sp. BOLD:AAL7944','species'),(923942,725656,'Mesostigmata sp. BOLD:AAL7950','species'),(923943,725656,'Mesostigmata sp. BOLD:AAL7951','species'),(923944,725656,'Mesostigmata sp. BOLD:AAL7952','species'),(923945,725656,'Mesostigmata sp. BOLD:AAL7954','species'),(923946,725656,'Mesostigmata sp. BOLD:AAL7960','species'),(923947,725656,'Mesostigmata sp. BOLD:AAL7962','species'),(923948,725656,'Mesostigmata sp. BOLD:AAL7966','species'),(923949,725656,'Mesostigmata sp. BOLD:AAL7969','species'),(923950,725656,'Mesostigmata sp. BOLD:AAL7970','species'),(923951,725656,'Mesostigmata sp. BOLD:AAL7972','species'),(923952,725656,'Mesostigmata sp. BOLD:AAL7973','species'),(923953,725656,'Mesostigmata sp. BOLD:AAL7974','species'),(923954,725656,'Mesostigmata sp. BOLD:AAL7985','species'),(923955,725656,'Mesostigmata sp. BOLD:AAL7988','species'),(923956,725656,'Mesostigmata sp. BOLD:AAM7249','species'),(923957,725656,'Mesostigmata sp. BOLD:AAM7252','species'),(923958,725656,'Mesostigmata sp. BOLD:AAM7253','species'),(923959,725656,'Mesostigmata sp. BOLD:AAM7254','species'),(923960,725656,'Mesostigmata sp. BOLD:AAM7866','species'),(923961,725656,'Mesostigmata sp. BOLD:AAM7953','species'),(923962,725656,'Mesostigmata sp. BOLD:AAM7987','species'),(923963,725656,'Mesostigmata sp. BOLD:AAM7988','species'),(923964,725656,'Mesostigmata sp. BOLD:AAM7993','species'),(923965,725656,'Mesostigmata sp. BOLD:AAM7995','species'),(923966,725656,'Mesostigmata sp. BOLD:AAM7996','species'),(923967,725656,'Mesostigmata sp. BOLD:AAM8206','species'),(923968,725656,'Mesostigmata sp. BOLD:AAM8207','species'),(923969,440556,'Murchisoniina sp. BOLD:AAI7682','species'),(923970,727486,'Myctophiformes sp. BOLD:AAB3778','species'),(923971,727486,'Myctophiformes sp. BOLD:AAB3779','species'),(923972,727486,'Myctophiformes sp. BOLD:AAB3780','species'),(923973,727486,'Myctophiformes sp. BOLD:AAB5303','species'),(923974,727486,'Myctophiformes sp. BOLD:AAB7074','species'),(923975,727486,'Myctophiformes sp. BOLD:AAB7196','species'),(923976,727486,'Myctophiformes sp. BOLD:AAB9650','species'),(923977,727486,'Myctophiformes sp. BOLD:AAC0460','species'),(923978,727486,'Myctophiformes sp. BOLD:AAC1959','species'),(923979,727486,'Myctophiformes sp. BOLD:AAC1962','species'),(923980,727486,'Myctophiformes sp. BOLD:AAC2542','species'),(923981,727486,'Myctophiformes sp. BOLD:AAC3129','species'),(923982,727486,'Myctophiformes sp. BOLD:AAC3133','species'),(923983,727486,'Myctophiformes sp. BOLD:AAC4451','species'),(923984,727486,'Myctophiformes sp. BOLD:AAC4629','species'),(923985,727486,'Myctophiformes sp. BOLD:AAC5123','species'),(923986,727486,'Myctophiformes sp. BOLD:AAC5124','species'),(923987,727486,'Myctophiformes sp. BOLD:AAC5738','species'),(923988,727486,'Myctophiformes sp. BOLD:AAC5878','species'),(923989,727486,'Myctophiformes sp. BOLD:AAC6978','species'),(923990,727486,'Myctophiformes sp. BOLD:AAC7165','species'),(923991,727486,'Myctophiformes sp. BOLD:AAC7334','species'),(923992,727486,'Myctophiformes sp. BOLD:AAC9265','species'),(923993,727486,'Myctophiformes sp. BOLD:AAC9267','species'),(923994,727486,'Myctophiformes sp. BOLD:AAD4301','species'),(923995,727486,'Myctophiformes sp. BOLD:AAD4343','species'),(923996,727486,'Myctophiformes sp. BOLD:AAD5277','species'),(923997,727486,'Myctophiformes sp. BOLD:AAD6740','species'),(923998,727486,'Myctophiformes sp. BOLD:AAD6741','species'),(923999,727486,'Myctophiformes sp. BOLD:AAD7376','species'),(924000,727486,'Myctophiformes sp. BOLD:AAD8918','species'),(924001,727486,'Myctophiformes sp. BOLD:AAE5165','species'),(924002,727486,'Myctophiformes sp. BOLD:AAE6024','species'),(924003,727486,'Myctophiformes sp. BOLD:AAE6158','species'),(924004,727486,'Myctophiformes sp. BOLD:AAF2698','species'),(924005,727486,'Myctophiformes sp. BOLD:AAF5612','species'),(924006,727486,'Myctophiformes sp. BOLD:AAG0288','species'),(924007,727486,'Myctophiformes sp. BOLD:AAG2601','species'),(924008,727486,'Myctophiformes sp. BOLD:AAI8542','species'),(924009,727486,'Myctophiformes sp. BOLD:AAI8543','species'),(924010,727486,'Myctophiformes sp. BOLD:AAJ7869','species'),(924011,727486,'Myctophiformes sp. BOLD:AAK8885','species'),(924012,727486,'Myctophiformes sp. BOLD:AAL0842','species'),(924013,727486,'Myctophiformes sp. BOLD:AAM5294','species'),(924014,727486,'Myctophiformes sp. BOLD:AAM5491','species'),(924015,727486,'Myctophiformes sp. BOLD:AAM6136','species'),(924016,727486,'Myctophiformes sp. BOLD:AAM8953','species'),(924017,727486,'Myctophiformes sp. BOLD:AAN1302','species'),(924018,915508,'Myoida sp. BOLD:AAM2484','species'),(924019,725604,'Mysida sp. BOLD:AAH7607','species'),(924020,735305,'Mytiloida sp. BOLD:AAA3977','species'),(924021,735305,'Mytiloida sp. BOLD:AAB4771','species'),(924022,735305,'Mytiloida sp. BOLD:AAI7746','species'),(924023,735305,'Mytiloida sp. BOLD:AAJ1175','species'),(924027,902710,'Nemaliales sp. BOLD:AAL9994','species'),(924028,902710,'Nemaliales sp. BOLD:AAM0042','species'),(924032,734216,'Neoloricata sp. BOLD:AAM3914','species'),(924033,734216,'Neoloricata sp. BOLD:AAM3915','species'),(924034,734216,'Neoloricata sp. BOLD:AAM5934','species'),(924035,560886,'Neuroptera sp. BOLD:AAA9566','species'),(924036,560886,'Neuroptera sp. BOLD:AAG0901','species'),(924037,560886,'Neuroptera sp. BOLD:AAG2022','species'),(924038,560886,'Neuroptera sp. BOLD:AAH7217','species'),(924039,560886,'Neuroptera sp. BOLD:AAK8924','species'),(924040,560886,'Neuroptera sp. BOLD:AAL7360','species'),(924041,560886,'Neuroptera sp. BOLD:AAM6157','species'),(924042,560886,'Neuroptera sp. BOLD:AAM6158','species'),(924043,560886,'Neuroptera sp. BOLD:AAM6159','species'),(924044,560886,'Neuroptera sp. BOLD:AAM6160','species'),(924045,560886,'Neuroptera sp. BOLD:AAM6345','species'),(924046,560886,'Neuroptera sp. BOLD:AAM6346','species'),(924047,560886,'Neuroptera sp. BOLD:AAM6347','species'),(924048,560886,'Neuroptera sp. BOLD:AAM8199','species'),(924049,560886,'Neuroptera sp. BOLD:AAM8200','species'),(924050,560886,'Neuroptera sp. BOLD:AAM8201','species'),(924051,560886,'Neuroptera sp. BOLD:AAM8202','species'),(924052,560886,'Neuroptera sp. BOLD:AAM8203','species'),(924053,560886,'Neuroptera sp. BOLD:AAM8204','species'),(924054,560886,'Neuroptera sp. BOLD:AAM8949','species'),(924055,560886,'Neuroptera sp. BOLD:AAM8950','species'),(924056,560886,'Neuroptera sp. BOLD:AAM8951','species'),(924057,560886,'Neuroptera sp. BOLD:AAM9016','species'),(924058,560886,'Neuroptera sp. BOLD:AAM9017','species'),(924059,560886,'Neuroptera sp. BOLD:AAM9018','species'),(924060,560886,'Neuroptera sp. BOLD:AAM9138','species'),(924061,735302,'Nudibranchia sp. BOLD:AAM5906','species'),(924062,638376,'Odonata sp. BOLD:AAN0925','species'),(924063,638376,'Odonata sp. BOLD:AAN1612','species'),(924064,727667,'Ophidiiformes sp. BOLD:AAF8779','species'),(924065,727667,'Ophidiiformes sp. BOLD:AAG4343','species'),(924066,727667,'Ophidiiformes sp. BOLD:AAM5245','species'),(924067,727667,'Ophidiiformes sp. BOLD:AAM6029','species'),(924068,727667,'Ophidiiformes sp. BOLD:AAM8909','species'),(924069,727667,'Ophidiiformes sp. BOLD:AAM9634','species'),(924070,57969,'Opiliones sp. BOLD:AAI4346','species'),(924071,57969,'Opiliones sp. BOLD:AAM8191','species'),(924072,57969,'Opiliones sp. BOLD:AAM8192','species'),(924073,57969,'Opiliones sp. BOLD:AAM8193','species'),(924074,57969,'Opiliones sp. BOLD:AAM8194','species'),(924075,57969,'Opiliones sp. BOLD:AAM8195','species'),(924076,57969,'Opiliones sp. BOLD:AAM8197','species'),(924077,57969,'Opiliones sp. BOLD:AAM8198','species'),(924078,734219,'Opisthobranchia sp. BOLD:AAM2946','species'),(924079,211548,'Orthoptera sp. BOLD:AAJ7653','species'),(924080,211548,'Orthoptera sp. BOLD:AAK2410','species'),(924081,211548,'Orthoptera sp. BOLD:AAL2811','species'),(924082,211548,'Orthoptera sp. BOLD:AAM4277','species'),(924083,211548,'Orthoptera sp. BOLD:AAM4945','species'),(924084,211548,'Orthoptera sp. BOLD:AAM4948','species'),(924085,211548,'Orthoptera sp. BOLD:AAM5435','species'),(924086,211548,'Orthoptera sp. BOLD:AAM5800','species'),(924087,211548,'Orthoptera sp. BOLD:AAM5854','species'),(924088,211548,'Orthoptera sp. BOLD:AAM5865','species'),(924089,211548,'Orthoptera sp. BOLD:AAM6147','species'),(924090,211548,'Orthoptera sp. BOLD:AAM6155','species'),(924091,211548,'Orthoptera sp. BOLD:AAM9507','species'),(924092,211548,'Orthoptera sp. BOLD:AAM9616','species'),(924093,211548,'Orthoptera sp. BOLD:AAM9861','species'),(924094,211548,'Orthoptera sp. BOLD:AAM9981','species'),(924095,211548,'Orthoptera sp. BOLD:AAN0385','species'),(924096,211548,'Orthoptera sp. BOLD:AAN0386','species'),(924097,211548,'Orthoptera sp. BOLD:AAN0928','species'),(924098,211548,'Orthoptera sp. BOLD:AAN1830','species'),(924099,211548,'Orthoptera sp. BOLD:AAN2009','species'),(924100,211548,'Orthoptera sp. BOLD:AAN2261','species'),(924101,724825,'Osmeriformes sp. BOLD:AAB8350','species'),(924102,724825,'Osmeriformes sp. BOLD:AAC3091','species'),(924103,724825,'Osmeriformes sp. BOLD:AAC8764','species'),(924104,724825,'Osmeriformes sp. BOLD:AAD0336','species'),(924105,724825,'Osmeriformes sp. BOLD:AAD0337','species'),(924106,724825,'Osmeriformes sp. BOLD:AAD1434','species'),(924107,724825,'Osmeriformes sp. BOLD:AAD4197','species'),(924108,724825,'Osmeriformes sp. BOLD:AAD7596','species'),(924109,724825,'Osmeriformes sp. BOLD:AAD7711','species'),(924110,724825,'Osmeriformes sp. BOLD:AAE5152','species'),(924111,724825,'Osmeriformes sp. BOLD:AAF2860','species'),(924112,724825,'Osmeriformes sp. BOLD:AAF3966','species'),(924113,724825,'Osmeriformes sp. BOLD:AAF3967','species'),(924114,902712,'Palmariales sp. BOLD:AAN0964','species'),(924115,771683,'Pantopoda sp. BOLD:AAG4696','species'),(924116,771911,'Passeriformes sp. BOLD:AAA7930','species'),(924117,771911,'Passeriformes sp. BOLD:AAA8667','species'),(924118,771911,'Passeriformes sp. BOLD:AAB0009','species'),(924119,771911,'Passeriformes sp. BOLD:AAB3819','species'),(924120,771911,'Passeriformes sp. BOLD:AAB4120','species'),(924121,771911,'Passeriformes sp. BOLD:AAB4908','species'),(924122,771911,'Passeriformes sp. BOLD:AAB5244','species'),(924123,771911,'Passeriformes sp. BOLD:AAB8613','species'),(924124,771911,'Passeriformes sp. BOLD:AAC1608','species'),(924125,771911,'Passeriformes sp. BOLD:AAC1631','species'),(924126,771911,'Passeriformes sp. BOLD:AAC2414','species'),(924127,771911,'Passeriformes sp. BOLD:AAC3018','species'),(924128,771911,'Passeriformes sp. BOLD:AAC3597','species'),(924129,771911,'Passeriformes sp. BOLD:AAC4716','species'),(924130,771911,'Passeriformes sp. BOLD:AAC4823','species'),(924131,771911,'Passeriformes sp. BOLD:AAC7687','species'),(924132,771911,'Passeriformes sp. BOLD:AAD0051','species'),(924133,771911,'Passeriformes sp. BOLD:AAD6341','species'),(924134,771911,'Passeriformes sp. BOLD:AAD6643','species'),(924135,771911,'Passeriformes sp. BOLD:AAD6725','species'),(924136,771911,'Passeriformes sp. BOLD:AAD9437','species'),(924137,771911,'Passeriformes sp. BOLD:AAE0996','species'),(924138,771911,'Passeriformes sp. BOLD:AAE3078','species'),(924139,771911,'Passeriformes sp. BOLD:AAE4301','species'),(924140,771911,'Passeriformes sp. BOLD:AAE7170','species'),(924141,771911,'Passeriformes sp. BOLD:AAE9591','species'),(924142,771911,'Passeriformes sp. BOLD:AAF1005','species'),(924143,771911,'Passeriformes sp. BOLD:AAF1413','species'),(924144,771911,'Passeriformes sp. BOLD:AAF5480','species'),(924145,771911,'Passeriformes sp. BOLD:AAF5579','species'),(924146,771911,'Passeriformes sp. BOLD:AAF5864','species'),(924147,771911,'Passeriformes sp. BOLD:AAF8382','species'),(924148,771911,'Passeriformes sp. BOLD:AAF8385','species'),(924149,771911,'Passeriformes sp. BOLD:AAI0234','species'),(924150,771911,'Passeriformes sp. BOLD:AAI7890','species'),(924151,771911,'Passeriformes sp. BOLD:AAJ4493','species'),(924152,771911,'Passeriformes sp. BOLD:AAJ8015','species'),(924153,771911,'Passeriformes sp. BOLD:AAK0374','species'),(924154,734220,'Paxillosida sp. BOLD:AAE8082','species'),(924155,734220,'Paxillosida sp. BOLD:AAE9899','species'),(924156,734220,'Paxillosida sp. BOLD:AAM2017','species'),(924157,734220,'Paxillosida sp. BOLD:AAM2018','species'),(924158,721884,'Perciformes sp. BOLD:AAA2449','species'),(924159,721884,'Perciformes sp. BOLD:AAA2452','species'),(924160,721884,'Perciformes sp. BOLD:AAA3138','species'),(924161,721884,'Perciformes sp. BOLD:AAA3140','species'),(924162,721884,'Perciformes sp. BOLD:AAA3316','species'),(924163,721884,'Perciformes sp. BOLD:AAA4290','species'),(924164,721884,'Perciformes sp. BOLD:AAA4292','species'),(924165,721884,'Perciformes sp. BOLD:AAA4293','species'),(924166,721884,'Perciformes sp. BOLD:AAA4391','species'),(924167,721884,'Perciformes sp. BOLD:AAA4762','species'),(924168,721884,'Perciformes sp. BOLD:AAA5878','species'),(924169,721884,'Perciformes sp. BOLD:AAA5970','species'),(924170,721884,'Perciformes sp. BOLD:AAA6422','species'),(924171,721884,'Perciformes sp. BOLD:AAA6426','species'),(924172,721884,'Perciformes sp. BOLD:AAA6427','species'),(924173,721884,'Perciformes sp. BOLD:AAA6429','species'),(924174,721884,'Perciformes sp. BOLD:AAA6514','species'),(924175,721884,'Perciformes sp. BOLD:AAA6515','species'),(924176,721884,'Perciformes sp. BOLD:AAA6726','species'),(924177,721884,'Perciformes sp. BOLD:AAA6727','species'),(924178,721884,'Perciformes sp. BOLD:AAA7031','species'),(924179,721884,'Perciformes sp. BOLD:AAA7175','species'),(924180,721884,'Perciformes sp. BOLD:AAA7199','species'),(924181,721884,'Perciformes sp. BOLD:AAA7599','species'),(924182,721884,'Perciformes sp. BOLD:AAA7835','species'),(924183,721884,'Perciformes sp. BOLD:AAA7841','species'),(924184,721884,'Perciformes sp. BOLD:AAA7988','species'),(924185,721884,'Perciformes sp. BOLD:AAB0168','species'),(924186,721884,'Perciformes sp. BOLD:AAB0174','species'),(924187,721884,'Perciformes sp. BOLD:AAB0201','species'),(924188,721884,'Perciformes sp. BOLD:AAB1276','species'),(924189,721884,'Perciformes sp. BOLD:AAB1715','species'),(924190,721884,'Perciformes sp. BOLD:AAB1826','species'),(924191,721884,'Perciformes sp. BOLD:AAB1975','species'),(924192,721884,'Perciformes sp. BOLD:AAB2313','species'),(924193,721884,'Perciformes sp. BOLD:AAB2579','species'),(924194,721884,'Perciformes sp. BOLD:AAB2808','species'),(924195,721884,'Perciformes sp. BOLD:AAB2811','species'),(924196,721884,'Perciformes sp. BOLD:AAB2904','species'),(924197,721884,'Perciformes sp. BOLD:AAB2907','species'),(924198,721884,'Perciformes sp. BOLD:AAB3382','species'),(924199,721884,'Perciformes sp. BOLD:AAB3475','species'),(924200,721884,'Perciformes sp. BOLD:AAB3504','species'),(924201,721884,'Perciformes sp. BOLD:AAB3556','species'),(924202,721884,'Perciformes sp. BOLD:AAB4082','species'),(924203,721884,'Perciformes sp. BOLD:AAB4126','species'),(924204,721884,'Perciformes sp. BOLD:AAB4127','species'),(924205,721884,'Perciformes sp. BOLD:AAB4588','species'),(924206,721884,'Perciformes sp. BOLD:AAB4661','species'),(924207,721884,'Perciformes sp. BOLD:AAB5182','species'),(924208,721884,'Perciformes sp. BOLD:AAB5192','species'),(924209,721884,'Perciformes sp. BOLD:AAB5193','species'),(924210,721884,'Perciformes sp. BOLD:AAB5199','species'),(924211,721884,'Perciformes sp. BOLD:AAB5717','species'),(924212,721884,'Perciformes sp. BOLD:AAB5772','species'),(924213,721884,'Perciformes sp. BOLD:AAB5775','species'),(924214,721884,'Perciformes sp. BOLD:AAB5865','species'),(924215,721884,'Perciformes sp. BOLD:AAB6234','species'),(924216,721884,'Perciformes sp. BOLD:AAB6236','species'),(924217,721884,'Perciformes sp. BOLD:AAB6264','species'),(924218,721884,'Perciformes sp. BOLD:AAB6339','species'),(924219,721884,'Perciformes sp. BOLD:AAB6404','species'),(924220,721884,'Perciformes sp. BOLD:AAB6405','species'),(924221,721884,'Perciformes sp. BOLD:AAB6482','species'),(924222,721884,'Perciformes sp. BOLD:AAB6483','species'),(924223,721884,'Perciformes sp. BOLD:AAB6561','species'),(924224,721884,'Perciformes sp. BOLD:AAB6613','species'),(924225,721884,'Perciformes sp. BOLD:AAB6796','species'),(924226,721884,'Perciformes sp. BOLD:AAB6855','species'),(924227,721884,'Perciformes sp. BOLD:AAB7014','species'),(924228,721884,'Perciformes sp. BOLD:AAB7243','species'),(924229,721884,'Perciformes sp. BOLD:AAB7311','species'),(924230,721884,'Perciformes sp. BOLD:AAB7654','species'),(924231,721884,'Perciformes sp. BOLD:AAB7875','species'),(924232,721884,'Perciformes sp. BOLD:AAB8004','species'),(924233,721884,'Perciformes sp. BOLD:AAB8025','species'),(924234,721884,'Perciformes sp. BOLD:AAB8502','species'),(924235,721884,'Perciformes sp. BOLD:AAB8631','species'),(924236,721884,'Perciformes sp. BOLD:AAB8854','species'),(924237,721884,'Perciformes sp. BOLD:AAB9326','species'),(924238,721884,'Perciformes sp. BOLD:AAB9457','species'),(924239,721884,'Perciformes sp. BOLD:AAB9493','species'),(924240,721884,'Perciformes sp. BOLD:AAB9627','species'),(924241,721884,'Perciformes sp. BOLD:AAB9722','species'),(924242,721884,'Perciformes sp. BOLD:AAB9954','species'),(924243,721884,'Perciformes sp. BOLD:AAC0285','species'),(924244,721884,'Perciformes sp. BOLD:AAC0331','species'),(924245,721884,'Perciformes sp. BOLD:AAC0395','species'),(924246,721884,'Perciformes sp. BOLD:AAC0932','species'),(924247,721884,'Perciformes sp. BOLD:AAC1070','species'),(924248,721884,'Perciformes sp. BOLD:AAC1094','species'),(924249,721884,'Perciformes sp. BOLD:AAC1496','species'),(924250,721884,'Perciformes sp. BOLD:AAC1505','species'),(924251,721884,'Perciformes sp. BOLD:AAC1506','species'),(924252,721884,'Perciformes sp. BOLD:AAC1512','species'),(924253,721884,'Perciformes sp. BOLD:AAC1632','species'),(924254,721884,'Perciformes sp. BOLD:AAC1878','species'),(924255,721884,'Perciformes sp. BOLD:AAC1926','species'),(924256,721884,'Perciformes sp. BOLD:AAC1963','species'),(924257,721884,'Perciformes sp. BOLD:AAC2467','species'),(924258,721884,'Perciformes sp. BOLD:AAC3391','species'),(924259,721884,'Perciformes sp. BOLD:AAC3641','species'),(924260,721884,'Perciformes sp. BOLD:AAC3975','species'),(924261,721884,'Perciformes sp. BOLD:AAC4096','species'),(924262,721884,'Perciformes sp. BOLD:AAC4493','species'),(924263,721884,'Perciformes sp. BOLD:AAC4834','species'),(924264,721884,'Perciformes sp. BOLD:AAC5024','species'),(924265,721884,'Perciformes sp. BOLD:AAC5220','species'),(924266,721884,'Perciformes sp. BOLD:AAC5424','species'),(924267,721884,'Perciformes sp. BOLD:AAC5682','species'),(924268,721884,'Perciformes sp. BOLD:AAC5844','species'),(924269,721884,'Perciformes sp. BOLD:AAC5920','species'),(924270,721884,'Perciformes sp. BOLD:AAC5922','species'),(924271,721884,'Perciformes sp. BOLD:AAC6033','species'),(924272,721884,'Perciformes sp. BOLD:AAC6238','species'),(924273,721884,'Perciformes sp. BOLD:AAC7029','species'),(924274,721884,'Perciformes sp. BOLD:AAC7031','species'),(924275,721884,'Perciformes sp. BOLD:AAC7032','species'),(924276,721884,'Perciformes sp. BOLD:AAC7091','species'),(924277,721884,'Perciformes sp. BOLD:AAC7092','species'),(924278,721884,'Perciformes sp. BOLD:AAC7417','species'),(924279,721884,'Perciformes sp. BOLD:AAC7750','species'),(924280,721884,'Perciformes sp. BOLD:AAC7791','species'),(924281,721884,'Perciformes sp. BOLD:AAC7857','species'),(924282,721884,'Perciformes sp. BOLD:AAC7989','species'),(924283,721884,'Perciformes sp. BOLD:AAC8042','species'),(924284,721884,'Perciformes sp. BOLD:AAC8078','species'),(924285,721884,'Perciformes sp. BOLD:AAC8669','species'),(924286,721884,'Perciformes sp. BOLD:AAC8670','species'),(924287,721884,'Perciformes sp. BOLD:AAC8679','species'),(924288,721884,'Perciformes sp. BOLD:AAC9069','species'),(924289,721884,'Perciformes sp. BOLD:AAC9194','species'),(924290,721884,'Perciformes sp. BOLD:AAC9215','species'),(924291,721884,'Perciformes sp. BOLD:AAC9323','species'),(924292,721884,'Perciformes sp. BOLD:AAC9496','species'),(924293,721884,'Perciformes sp. BOLD:AAC9532','species'),(924294,721884,'Perciformes sp. BOLD:AAC9580','species'),(924295,721884,'Perciformes sp. BOLD:AAC9620','species'),(924296,721884,'Perciformes sp. BOLD:AAD0935','species'),(924297,721884,'Perciformes sp. BOLD:AAD0983','species'),(924298,721884,'Perciformes sp. BOLD:AAD0986','species'),(924299,721884,'Perciformes sp. BOLD:AAD1333','species'),(924300,721884,'Perciformes sp. BOLD:AAD1381','species'),(924301,721884,'Perciformes sp. BOLD:AAD1858','species'),(924302,721884,'Perciformes sp. BOLD:AAD1921','species'),(924303,721884,'Perciformes sp. BOLD:AAD2019','species'),(924304,721884,'Perciformes sp. BOLD:AAD2123','species'),(924305,721884,'Perciformes sp. BOLD:AAD2621','species'),(924306,721884,'Perciformes sp. BOLD:AAD3135','species'),(924307,721884,'Perciformes sp. BOLD:AAD3370','species'),(924308,721884,'Perciformes sp. BOLD:AAD4413','species'),(924309,721884,'Perciformes sp. BOLD:AAD4557','species'),(924310,721884,'Perciformes sp. BOLD:AAD4704','species'),(924311,721884,'Perciformes sp. BOLD:AAD4765','species'),(924312,721884,'Perciformes sp. BOLD:AAD4946','species'),(924313,721884,'Perciformes sp. BOLD:AAD4985','species'),(924314,721884,'Perciformes sp. BOLD:AAD5125','species'),(924315,721884,'Perciformes sp. BOLD:AAD5211','species'),(924316,721884,'Perciformes sp. BOLD:AAD5263','species'),(924317,721884,'Perciformes sp. BOLD:AAD5319','species'),(924318,721884,'Perciformes sp. BOLD:AAD5433','species'),(924319,721884,'Perciformes sp. BOLD:AAD5628','species'),(924320,721884,'Perciformes sp. BOLD:AAD6033','species'),(924321,721884,'Perciformes sp. BOLD:AAD6117','species'),(924322,721884,'Perciformes sp. BOLD:AAD7252','species'),(924323,721884,'Perciformes sp. BOLD:AAD7268','species'),(924324,721884,'Perciformes sp. BOLD:AAD7276','species'),(924325,721884,'Perciformes sp. BOLD:AAD7300','species'),(924326,721884,'Perciformes sp. BOLD:AAD7402','species'),(924327,721884,'Perciformes sp. BOLD:AAD7433','species'),(924328,721884,'Perciformes sp. BOLD:AAD7457','species'),(924329,721884,'Perciformes sp. BOLD:AAD8414','species'),(924330,721884,'Perciformes sp. BOLD:AAD8479','species'),(924331,721884,'Perciformes sp. BOLD:AAD8586','species'),(924332,721884,'Perciformes sp. BOLD:AAD8622','species'),(924333,721884,'Perciformes sp. BOLD:AAD8719','species'),(924334,721884,'Perciformes sp. BOLD:AAD8835','species'),(924335,721884,'Perciformes sp. BOLD:AAD8911','species'),(924336,721884,'Perciformes sp. BOLD:AAD9105','species'),(924337,721884,'Perciformes sp. BOLD:AAD9290','species'),(924338,721884,'Perciformes sp. BOLD:AAD9291','species'),(924339,721884,'Perciformes sp. BOLD:AAD9416','species'),(924340,721884,'Perciformes sp. BOLD:AAD9418','species'),(924341,721884,'Perciformes sp. BOLD:AAD9419','species'),(924342,721884,'Perciformes sp. BOLD:AAE0103','species'),(924343,721884,'Perciformes sp. BOLD:AAE0644','species'),(924344,721884,'Perciformes sp. BOLD:AAE0876','species'),(924345,721884,'Perciformes sp. BOLD:AAE1180','species'),(924346,721884,'Perciformes sp. BOLD:AAE1485','species'),(924347,721884,'Perciformes sp. BOLD:AAE1621','species'),(924348,721884,'Perciformes sp. BOLD:AAE1882','species'),(924349,721884,'Perciformes sp. BOLD:AAE2396','species'),(924350,721884,'Perciformes sp. BOLD:AAE2415','species'),(924351,721884,'Perciformes sp. BOLD:AAE2442','species'),(924352,721884,'Perciformes sp. BOLD:AAE2464','species'),(924353,721884,'Perciformes sp. BOLD:AAE2526','species'),(924354,721884,'Perciformes sp. BOLD:AAE2530','species'),(924355,721884,'Perciformes sp. BOLD:AAE2576','species'),(924356,721884,'Perciformes sp. BOLD:AAE2592','species'),(924357,721884,'Perciformes sp. BOLD:AAE2809','species'),(924358,721884,'Perciformes sp. BOLD:AAE2945','species'),(924359,721884,'Perciformes sp. BOLD:AAE3577','species'),(924360,721884,'Perciformes sp. BOLD:AAE3624','species'),(924361,721884,'Perciformes sp. BOLD:AAE3727','species'),(924362,721884,'Perciformes sp. BOLD:AAE3816','species'),(924363,721884,'Perciformes sp. BOLD:AAE4266','species'),(924364,721884,'Perciformes sp. BOLD:AAE4467','species'),(924365,721884,'Perciformes sp. BOLD:AAE4706','species'),(924366,721884,'Perciformes sp. BOLD:AAE6346','species'),(924367,721884,'Perciformes sp. BOLD:AAE7526','species'),(924368,721884,'Perciformes sp. BOLD:AAE8025','species'),(924369,721884,'Perciformes sp. BOLD:AAE8108','species'),(924370,721884,'Perciformes sp. BOLD:AAE8116','species'),(924371,721884,'Perciformes sp. BOLD:AAE8117','species'),(924372,721884,'Perciformes sp. BOLD:AAE8191','species'),(924373,721884,'Perciformes sp. BOLD:AAE8330','species'),(924374,721884,'Perciformes sp. BOLD:AAE8406','species'),(924375,721884,'Perciformes sp. BOLD:AAE8473','species'),(924376,721884,'Perciformes sp. BOLD:AAE8691','species'),(924377,721884,'Perciformes sp. BOLD:AAE9208','species'),(924378,721884,'Perciformes sp. BOLD:AAE9661','species'),(924379,721884,'Perciformes sp. BOLD:AAE9665','species'),(924380,721884,'Perciformes sp. BOLD:AAE9678','species'),(924381,721884,'Perciformes sp. BOLD:AAF0500','species'),(924382,721884,'Perciformes sp. BOLD:AAF0799','species'),(924383,721884,'Perciformes sp. BOLD:AAF1888','species'),(924384,721884,'Perciformes sp. BOLD:AAF2507','species'),(924385,721884,'Perciformes sp. BOLD:AAF2849','species'),(924386,721884,'Perciformes sp. BOLD:AAF4813','species'),(924387,721884,'Perciformes sp. BOLD:AAF5835','species'),(924388,721884,'Perciformes sp. BOLD:AAF6624','species'),(924389,721884,'Perciformes sp. BOLD:AAF7054','species'),(924390,721884,'Perciformes sp. BOLD:AAF7735','species'),(924391,721884,'Perciformes sp. BOLD:AAF8217','species'),(924392,721884,'Perciformes sp. BOLD:AAF8229','species'),(924393,721884,'Perciformes sp. BOLD:AAF8783','species'),(924394,721884,'Perciformes sp. BOLD:AAF8820','species'),(924395,721884,'Perciformes sp. BOLD:AAF8867','species'),(924396,721884,'Perciformes sp. BOLD:AAF8874','species'),(924397,721884,'Perciformes sp. BOLD:AAF8877','species'),(924398,721884,'Perciformes sp. BOLD:AAF8912','species'),(924399,721884,'Perciformes sp. BOLD:AAF8913','species'),(924400,721884,'Perciformes sp. BOLD:AAF8915','species'),(924401,721884,'Perciformes sp. BOLD:AAF8916','species'),(924402,721884,'Perciformes sp. BOLD:AAG7087','species'),(924403,721884,'Perciformes sp. BOLD:AAG9565','species'),(924404,721884,'Perciformes sp. BOLD:AAG9895','species'),(924405,721884,'Perciformes sp. BOLD:AAH3275','species'),(924406,721884,'Perciformes sp. BOLD:AAH7961','species'),(924407,721884,'Perciformes sp. BOLD:AAH8268','species'),(924408,721884,'Perciformes sp. BOLD:AAH9156','species'),(924409,721884,'Perciformes sp. BOLD:AAH9422','species'),(924410,721884,'Perciformes sp. BOLD:AAI0755','species'),(924411,721884,'Perciformes sp. BOLD:AAI2550','species'),(924412,721884,'Perciformes sp. BOLD:AAI4971','species'),(924413,721884,'Perciformes sp. BOLD:AAI6813','species'),(924414,721884,'Perciformes sp. BOLD:AAI6821','species'),(924415,721884,'Perciformes sp. BOLD:AAI8354','species'),(924416,721884,'Perciformes sp. BOLD:AAJ1061','species'),(924417,721884,'Perciformes sp. BOLD:AAJ1062','species'),(924418,721884,'Perciformes sp. BOLD:AAJ1071','species'),(924419,721884,'Perciformes sp. BOLD:AAJ1208','species'),(924420,721884,'Perciformes sp. BOLD:AAJ1923','species'),(924421,721884,'Perciformes sp. BOLD:AAJ2950','species'),(924422,721884,'Perciformes sp. BOLD:AAJ4923','species'),(924423,721884,'Perciformes sp. BOLD:AAJ6520','species'),(924424,721884,'Perciformes sp. BOLD:AAJ8182','species'),(924425,721884,'Perciformes sp. BOLD:AAK3709','species'),(924426,721884,'Perciformes sp. BOLD:AAK4935','species'),(924427,721884,'Perciformes sp. BOLD:AAK5699','species'),(924428,721884,'Perciformes sp. BOLD:AAK9476','species'),(924429,721884,'Perciformes sp. BOLD:AAL1191','species'),(924430,721884,'Perciformes sp. BOLD:AAL4475','species'),(924431,721884,'Perciformes sp. BOLD:AAL4483','species'),(924432,721884,'Perciformes sp. BOLD:AAL5739','species'),(924433,721884,'Perciformes sp. BOLD:AAL7403','species'),(924434,721884,'Perciformes sp. BOLD:AAL7722','species'),(924435,721884,'Perciformes sp. BOLD:AAL7759','species'),(924436,721884,'Perciformes sp. BOLD:AAL7903','species'),(924437,721884,'Perciformes sp. BOLD:AAL7904','species'),(924438,721884,'Perciformes sp. BOLD:AAL7906','species'),(924439,721884,'Perciformes sp. BOLD:AAL7911','species'),(924440,721884,'Perciformes sp. BOLD:AAL8218','species'),(924441,721884,'Perciformes sp. BOLD:AAM1439','species'),(924442,721884,'Perciformes sp. BOLD:AAM1440','species'),(924443,721884,'Perciformes sp. BOLD:AAM1441','species'),(924444,721884,'Perciformes sp. BOLD:AAM1895','species'),(924445,721884,'Perciformes sp. BOLD:AAM2002','species'),(924446,721884,'Perciformes sp. BOLD:AAM2003','species'),(924447,721884,'Perciformes sp. BOLD:AAM2094','species'),(924448,721884,'Perciformes sp. BOLD:AAM2305','species'),(924449,721884,'Perciformes sp. BOLD:AAM2323','species'),(924450,721884,'Perciformes sp. BOLD:AAM2324','species'),(924451,721884,'Perciformes sp. BOLD:AAM2353','species'),(924452,721884,'Perciformes sp. BOLD:AAM2483','species'),(924453,721884,'Perciformes sp. BOLD:AAM2485','species'),(924454,721884,'Perciformes sp. BOLD:AAM2528','species'),(924455,721884,'Perciformes sp. BOLD:AAM2750','species'),(924456,721884,'Perciformes sp. BOLD:AAM2913','species'),(924457,721884,'Perciformes sp. BOLD:AAM2961','species'),(924458,721884,'Perciformes sp. BOLD:AAM3100','species'),(924459,721884,'Perciformes sp. BOLD:AAM3138','species'),(924460,721884,'Perciformes sp. BOLD:AAM3423','species'),(924461,721884,'Perciformes sp. BOLD:AAM3441','species'),(924462,721884,'Perciformes sp. BOLD:AAM3442','species'),(924463,721884,'Perciformes sp. BOLD:AAM3870','species'),(924464,721884,'Perciformes sp. BOLD:AAM4025','species'),(924465,721884,'Perciformes sp. BOLD:AAM4180','species'),(924466,721884,'Perciformes sp. BOLD:AAM4371','species'),(924467,721884,'Perciformes sp. BOLD:AAM4604','species'),(924468,721884,'Perciformes sp. BOLD:AAM4607','species'),(924469,721884,'Perciformes sp. BOLD:AAM4802','species'),(924470,721884,'Perciformes sp. BOLD:AAM4876','species'),(924471,721884,'Perciformes sp. BOLD:AAM5050','species'),(924472,721884,'Perciformes sp. BOLD:AAM5072','species'),(924473,721884,'Perciformes sp. BOLD:AAM5073','species'),(924474,721884,'Perciformes sp. BOLD:AAM5188','species'),(924475,721884,'Perciformes sp. BOLD:AAM6027','species'),(924476,721884,'Perciformes sp. BOLD:AAM6135','species'),(924477,721884,'Perciformes sp. BOLD:AAM6664','species'),(924478,721884,'Perciformes sp. BOLD:AAM6726','species'),(924479,721884,'Perciformes sp. BOLD:AAM7826','species'),(924480,721884,'Perciformes sp. BOLD:AAM8907','species'),(924481,721884,'Perciformes sp. BOLD:AAM8908','species'),(924482,721884,'Perciformes sp. BOLD:AAM8940','species'),(924483,721884,'Perciformes sp. BOLD:AAM9178','species'),(924484,721884,'Perciformes sp. BOLD:AAM9179','species'),(924485,721884,'Perciformes sp. BOLD:AAM9211','species'),(924486,721884,'Perciformes sp. BOLD:AAM9221','species'),(924487,721884,'Perciformes sp. BOLD:AAM9279','species'),(924488,721884,'Perciformes sp. BOLD:AAM9396','species'),(924489,721884,'Perciformes sp. BOLD:AAM9511','species'),(924490,721884,'Perciformes sp. BOLD:AAM9588','species'),(924491,721884,'Perciformes sp. BOLD:AAN0222','species'),(924492,721884,'Perciformes sp. BOLD:AAN0236','species'),(924493,721884,'Perciformes sp. BOLD:AAN1592','species'),(924494,721884,'Perciformes sp. BOLD:AAN2126','species'),(924495,915502,'Percopsiformes sp. BOLD:AAE8968','species'),(924496,915502,'Percopsiformes sp. BOLD:AAE8969','species'),(924497,915502,'Percopsiformes sp. BOLD:AAI7173','species'),(924498,915502,'Percopsiformes sp. BOLD:AAJ7770','species'),(924499,794805,'Petromyzontiformes sp. BOLD:AAB6701','species'),(924500,794805,'Petromyzontiformes sp. BOLD:AAC6845','species'),(924501,794805,'Petromyzontiformes sp. BOLD:AAD6804','species'),(924502,794805,'Petromyzontiformes sp. BOLD:AAE3064','species'),(924503,794805,'Petromyzontiformes sp. BOLD:AAF0347','species'),(924504,253122,'Phasmatodea sp. BOLD:AAM8906','species'),(924505,771869,'Pholadomyoida sp. BOLD:AAM6013','species'),(924506,397532,'Phyllodocida sp. BOLD:AAA4725','species'),(924507,397532,'Phyllodocida sp. BOLD:AAL7008','species'),(924508,397532,'Phyllodocida sp. BOLD:AAL7259','species'),(924509,772022,'Piciformes sp. BOLD:AAD4057','species'),(924510,772022,'Piciformes sp. BOLD:AAK0692','species'),(924511,714325,'Plecoptera sp. BOLD:AAA2222','species'),(924512,714325,'Plecoptera sp. BOLD:AAA6400','species'),(924513,714325,'Plecoptera sp. BOLD:AAA9940','species'),(924514,714325,'Plecoptera sp. BOLD:AAA9943','species'),(924515,714325,'Plecoptera sp. BOLD:AAB1103','species'),(924516,714325,'Plecoptera sp. BOLD:AAB1680','species'),(924517,714325,'Plecoptera sp. BOLD:AAB2221','species'),(924518,714325,'Plecoptera sp. BOLD:AAB2224','species'),(924519,714325,'Plecoptera sp. BOLD:AAB6691','species'),(924520,714325,'Plecoptera sp. BOLD:AAB8359','species'),(924521,714325,'Plecoptera sp. BOLD:AAB8564','species'),(924522,714325,'Plecoptera sp. BOLD:AAB8770','species'),(924523,714325,'Plecoptera sp. BOLD:AAB9043','species'),(924524,714325,'Plecoptera sp. BOLD:AAB9754','species'),(924525,714325,'Plecoptera sp. BOLD:AAC0608','species'),(924526,714325,'Plecoptera sp. BOLD:AAC1688','species'),(924527,714325,'Plecoptera sp. BOLD:AAC3192','species'),(924528,714325,'Plecoptera sp. BOLD:AAC5704','species'),(924529,714325,'Plecoptera sp. BOLD:AAC5705','species'),(924530,714325,'Plecoptera sp. BOLD:AAC6148','species'),(924531,714325,'Plecoptera sp. BOLD:AAC6575','species'),(924532,714325,'Plecoptera sp. BOLD:AAC6576','species'),(924533,714325,'Plecoptera sp. BOLD:AAC6708','species'),(924534,714325,'Plecoptera sp. BOLD:AAC7675','species'),(924535,714325,'Plecoptera sp. BOLD:AAC7693','species'),(924536,714325,'Plecoptera sp. BOLD:AAC7929','species'),(924537,714325,'Plecoptera sp. BOLD:AAC8602','species'),(924538,714325,'Plecoptera sp. BOLD:AAC8604','species'),(924539,714325,'Plecoptera sp. BOLD:AAD0541','species'),(924540,714325,'Plecoptera sp. BOLD:AAD1599','species'),(924541,714325,'Plecoptera sp. BOLD:AAD1731','species'),(924542,714325,'Plecoptera sp. BOLD:AAD1732','species'),(924543,714325,'Plecoptera sp. BOLD:AAD2064','species'),(924544,714325,'Plecoptera sp. BOLD:AAD4053','species'),(924545,714325,'Plecoptera sp. BOLD:AAD5004','species'),(924546,714325,'Plecoptera sp. BOLD:AAD5370','species'),(924547,714325,'Plecoptera sp. BOLD:AAD8794','species'),(924548,714325,'Plecoptera sp. BOLD:AAD8818','species'),(924549,714325,'Plecoptera sp. BOLD:AAD9424','species'),(924550,714325,'Plecoptera sp. BOLD:AAD9504','species'),(924551,714325,'Plecoptera sp. BOLD:AAE0039','species'),(924552,714325,'Plecoptera sp. BOLD:AAE0040','species'),(924553,714325,'Plecoptera sp. BOLD:AAE0771','species'),(924554,714325,'Plecoptera sp. BOLD:AAE1173','species'),(924555,714325,'Plecoptera sp. BOLD:AAE2016','species'),(924556,714325,'Plecoptera sp. BOLD:AAE2054','species'),(924557,714325,'Plecoptera sp. BOLD:AAE3897','species'),(924558,714325,'Plecoptera sp. BOLD:AAE5777','species'),(924559,714325,'Plecoptera sp. BOLD:AAE5781','species'),(924560,714325,'Plecoptera sp. BOLD:AAE6030','species'),(924561,714325,'Plecoptera sp. BOLD:AAE6032','species'),(924562,714325,'Plecoptera sp. BOLD:AAE7705','species'),(924563,714325,'Plecoptera sp. BOLD:AAE8498','species'),(924564,714325,'Plecoptera sp. BOLD:AAF1063','species'),(924565,714325,'Plecoptera sp. BOLD:AAH9509','species'),(924566,714325,'Plecoptera sp. BOLD:AAH9512','species'),(924567,714325,'Plecoptera sp. BOLD:AAI4652','species'),(924568,714325,'Plecoptera sp. BOLD:AAI4660','species'),(924569,714325,'Plecoptera sp. BOLD:AAI8198','species'),(924570,714325,'Plecoptera sp. BOLD:AAI8199','species'),(924571,714325,'Plecoptera sp. BOLD:AAI8711','species'),(924572,714325,'Plecoptera sp. BOLD:AAJ2652','species'),(924573,714325,'Plecoptera sp. BOLD:AAJ2686','species'),(924574,714325,'Plecoptera sp. BOLD:AAJ2688','species'),(924575,714325,'Plecoptera sp. BOLD:AAJ6063','species'),(924576,714325,'Plecoptera sp. BOLD:AAJ9582','species'),(924577,714325,'Plecoptera sp. BOLD:AAK1249','species'),(924578,714325,'Plecoptera sp. BOLD:AAK4348','species'),(924579,714325,'Plecoptera sp. BOLD:AAK5931','species'),(924580,714325,'Plecoptera sp. BOLD:AAK7847','species'),(924581,714325,'Plecoptera sp. BOLD:AAL2336','species'),(924582,714325,'Plecoptera sp. BOLD:AAL2337','species'),(924583,714325,'Plecoptera sp. BOLD:AAL2346','species'),(924584,714325,'Plecoptera sp. BOLD:AAL2355','species'),(924585,714325,'Plecoptera sp. BOLD:AAM1758','species'),(924586,714325,'Plecoptera sp. BOLD:AAM2458','species'),(924587,714325,'Plecoptera sp. BOLD:AAM2555','species'),(924588,714325,'Plecoptera sp. BOLD:AAM2598','species'),(924589,714325,'Plecoptera sp. BOLD:AAM2925','species'),(924590,714325,'Plecoptera sp. BOLD:AAM2944','species'),(924591,714325,'Plecoptera sp. BOLD:AAM3062','species'),(924592,714325,'Plecoptera sp. BOLD:AAM3362','species'),(924593,714325,'Plecoptera sp. BOLD:AAM4011','species'),(924594,714325,'Plecoptera sp. BOLD:AAM4069','species'),(924595,714325,'Plecoptera sp. BOLD:AAM4209','species'),(924596,714325,'Plecoptera sp. BOLD:AAM4252','species'),(924597,714325,'Plecoptera sp. BOLD:AAM4442','species'),(924598,714325,'Plecoptera sp. BOLD:AAM4443','species'),(924599,714325,'Plecoptera sp. BOLD:AAM4447','species'),(924600,714325,'Plecoptera sp. BOLD:AAM5035','species'),(924601,714325,'Plecoptera sp. BOLD:AAM5074','species'),(924602,714325,'Plecoptera sp. BOLD:AAM5104','species'),(924603,714325,'Plecoptera sp. BOLD:AAM5341','species'),(924604,714325,'Plecoptera sp. BOLD:AAM5763','species'),(924605,714325,'Plecoptera sp. BOLD:AAM5773','species'),(924606,714325,'Plecoptera sp. BOLD:AAM5897','species'),(924607,714325,'Plecoptera sp. BOLD:AAM6134','species'),(924608,714325,'Plecoptera sp. BOLD:AAM7021','species'),(924609,714325,'Plecoptera sp. BOLD:AAM8208','species'),(924610,714325,'Plecoptera sp. BOLD:AAM9615','species'),(924611,714325,'Plecoptera sp. BOLD:AAM9758','species'),(924612,714325,'Plecoptera sp. BOLD:AAM9905','species'),(924613,714325,'Plecoptera sp. BOLD:AAM9906','species'),(924614,714325,'Plecoptera sp. BOLD:AAN0235','species'),(924615,714325,'Plecoptera sp. BOLD:AAN0577','species'),(924616,714325,'Plecoptera sp. BOLD:AAN0720','species'),(924617,714325,'Plecoptera sp. BOLD:AAN0871','species'),(924618,714325,'Plecoptera sp. BOLD:AAN0872','species'),(924619,714325,'Plecoptera sp. BOLD:AAN1631','species'),(924620,714325,'Plecoptera sp. BOLD:AAN1632','species'),(924621,714325,'Plecoptera sp. BOLD:AAN1633','species'),(924622,714325,'Plecoptera sp. BOLD:AAN1933','species'),(924623,714325,'Plecoptera sp. BOLD:AAN1941','species'),(924624,714325,'Plecoptera sp. BOLD:AAN1944','species'),(924625,714325,'Plecoptera sp. BOLD:AAN2092','species'),(924626,714325,'Plecoptera sp. BOLD:AAN2364','species'),(924627,725659,'Pleuronectiformes sp. BOLD:AAB9547','species'),(924628,725659,'Pleuronectiformes sp. BOLD:AAC9155','species'),(924629,725659,'Pleuronectiformes sp. BOLD:AAD4398','species'),(924630,725659,'Pleuronectiformes sp. BOLD:AAI0199','species'),(924631,725659,'Pleuronectiformes sp. BOLD:AAJ1116','species'),(924632,725659,'Pleuronectiformes sp. BOLD:AAJ8423','species'),(924633,725659,'Pleuronectiformes sp. BOLD:AAL2531','species'),(924634,725659,'Pleuronectiformes sp. BOLD:AAM3868','species'),(924635,725659,'Pleuronectiformes sp. BOLD:AAM3881','species'),(924636,725659,'Pleuronectiformes sp. BOLD:AAM4373','species'),(924637,725659,'Pleuronectiformes sp. BOLD:AAM4411','species'),(924638,725659,'Pleuronectiformes sp. BOLD:AAM5268','species'),(924639,725659,'Pleuronectiformes sp. BOLD:AAM5814','species'),(924640,725659,'Pleuronectiformes sp. BOLD:AAM9604','species'),(924641,725659,'Pleuronectiformes sp. BOLD:AAM9814','species'),(924642,725659,'Pleuronectiformes sp. BOLD:AAN1405','species'),(924643,725659,'Pleuronectiformes sp. BOLD:AAN1873','species'),(924644,725659,'Pleuronectiformes sp. BOLD:AAN1874','species'),(924645,725659,'Pleuronectiformes sp. BOLD:AAN2287','species'),(924646,730484,'Poduromorpha sp. BOLD:AAA5540','species'),(924647,730484,'Poduromorpha sp. BOLD:AAB7291','species'),(924648,730484,'Poduromorpha sp. BOLD:AAF4674','species'),(924649,730484,'Poduromorpha sp. BOLD:AAK6575','species'),(924650,730484,'Poduromorpha sp. BOLD:AAL8909','species'),(924651,730484,'Poduromorpha sp. BOLD:AAM5260','species'),(924652,730484,'Poduromorpha sp. BOLD:AAM5261','species'),(924653,730484,'Poduromorpha sp. BOLD:AAM5262','species'),(924654,730484,'Poduromorpha sp. BOLD:AAM5425','species'),(924655,730484,'Poduromorpha sp. BOLD:AAM5499','species'),(924656,730484,'Poduromorpha sp. BOLD:AAM5562','species'),(924657,730484,'Poduromorpha sp. BOLD:AAM5621','species'),(924658,730484,'Poduromorpha sp. BOLD:AAM5758','species'),(924659,730484,'Poduromorpha sp. BOLD:AAM6957','species'),(924660,730484,'Poduromorpha sp. BOLD:AAM6958','species'),(924661,730484,'Poduromorpha sp. BOLD:AAM6959','species'),(924662,730484,'Poduromorpha sp. BOLD:AAM6960','species'),(924663,730484,'Poduromorpha sp. BOLD:AAM7132','species'),(924664,730484,'Poduromorpha sp. BOLD:AAM7180','species'),(924665,730484,'Poduromorpha sp. BOLD:AAM7277','species'),(924666,730484,'Poduromorpha sp. BOLD:AAM7278','species'),(924667,730484,'Poduromorpha sp. BOLD:AAM8934','species'),(924668,730484,'Poduromorpha sp. BOLD:AAM9400','species'),(924669,730484,'Poduromorpha sp. BOLD:AAM9442','species'),(924670,730484,'Poduromorpha sp. BOLD:AAM9544','species'),(924671,730484,'Poduromorpha sp. BOLD:AAM9624','species'),(924672,730484,'Poduromorpha sp. BOLD:AAM9635','species'),(924673,730484,'Poduromorpha sp. BOLD:AAM9700','species'),(924674,730484,'Poduromorpha sp. BOLD:AAN1847','species'),(924675,732569,'Polymixiiformes sp. BOLD:AAC3135','species'),(924676,534637,'Pseudoscorpiones sp. BOLD:AAM8922','species'),(924677,534637,'Pseudoscorpiones sp. BOLD:AAM8923','species'),(924678,534637,'Pseudoscorpiones sp. BOLD:AAM8924','species'),(924679,792396,'Psocoptera sp. BOLD:AAM8925','species'),(924680,792396,'Psocoptera sp. BOLD:AAM8926','species'),(924681,792396,'Psocoptera sp. BOLD:AAM8927','species'),(924682,792396,'Psocoptera sp. BOLD:AAM8928','species'),(924683,792396,'Psocoptera sp. BOLD:AAM8929','species'),(924684,792396,'Psocoptera sp. BOLD:AAM8930','species'),(924685,792396,'Psocoptera sp. BOLD:AAM8931','species'),(924686,792396,'Psocoptera sp. BOLD:AAM8932','species'),(924687,792396,'Psocoptera sp. BOLD:AAM8933','species'),(924688,725732,'Rajiformes sp. BOLD:AAI9608','species'),(924689,725732,'Rajiformes sp. BOLD:AAL1269','species'),(924690,725732,'Rajiformes sp. BOLD:AAL3437','species'),(924691,725732,'Rajiformes sp. BOLD:AAM4376','species'),(924692,331533,'Rhabditida sp. BOLD:AAH3264','species'),(924698,522305,'Rhodymeniales sp. BOLD:AAL6131','species'),(924699,522305,'Rhodymeniales sp. BOLD:AAL6564','species'),(924703,69157,'Rodentia sp. BOLD:AAA1516','species'),(924704,69157,'Rodentia sp. BOLD:AAA1748','species'),(924705,69157,'Rodentia sp. BOLD:AAA2984','species'),(924706,69157,'Rodentia sp. BOLD:AAA3831','species'),(924707,69157,'Rodentia sp. BOLD:AAA3964','species'),(924708,69157,'Rodentia sp. BOLD:AAA5163','species'),(924709,69157,'Rodentia sp. BOLD:AAA5166','species'),(924710,69157,'Rodentia sp. BOLD:AAA8157','species'),(924711,69157,'Rodentia sp. BOLD:AAA8841','species'),(924712,69157,'Rodentia sp. BOLD:AAA8842','species'),(924713,69157,'Rodentia sp. BOLD:AAA9415','species'),(924714,69157,'Rodentia sp. BOLD:AAB2209','species'),(924715,69157,'Rodentia sp. BOLD:AAB2210','species'),(924716,69157,'Rodentia sp. BOLD:AAB6757','species'),(924717,69157,'Rodentia sp. BOLD:AAB9079','species'),(924718,69157,'Rodentia sp. BOLD:AAC0192','species'),(924719,69157,'Rodentia sp. BOLD:AAC2628','species'),(924720,69157,'Rodentia sp. BOLD:AAD6195','species'),(924721,69157,'Rodentia sp. BOLD:AAE6361','species'),(924722,69157,'Rodentia sp. BOLD:AAF4884','species'),(924723,69157,'Rodentia sp. BOLD:AAF4982','species'),(924724,69157,'Rodentia sp. BOLD:AAF5824','species'),(924725,69157,'Rodentia sp. BOLD:AAF6153','species'),(924726,69157,'Rodentia sp. BOLD:AAH3526','species'),(924727,69157,'Rodentia sp. BOLD:AAI4357','species'),(924728,69157,'Rodentia sp. BOLD:AAK7585','species'),(924729,69157,'Rodentia sp. BOLD:AAM0602','species'),(924730,69157,'Rodentia sp. BOLD:AAM1742','species'),(924731,69157,'Rodentia sp. BOLD:AAM1970','species'),(924732,69157,'Rodentia sp. BOLD:AAM3251','species'),(924733,69157,'Rodentia sp. BOLD:AAM4143','species'),(924734,69157,'Rodentia sp. BOLD:AAM5477','species'),(924735,69157,'Rodentia sp. BOLD:AAN0005','species'),(924736,794806,'Salmoniformes sp. BOLD:AAA1627','species'),(924737,794806,'Salmoniformes sp. BOLD:AAA6230','species'),(924738,794806,'Salmoniformes sp. BOLD:AAC1738','species'),(924739,725731,'Sarcoptiformes sp. BOLD:AAB4109','species'),(924740,725731,'Sarcoptiformes sp. BOLD:AAB5673','species'),(924741,725731,'Sarcoptiformes sp. BOLD:AAB5674','species'),(924742,725731,'Sarcoptiformes sp. BOLD:AAC3228','species'),(924743,725731,'Sarcoptiformes sp. BOLD:AAD2350','species'),(924744,725731,'Sarcoptiformes sp. BOLD:AAE1713','species'),(924745,725731,'Sarcoptiformes sp. BOLD:AAE4781','species'),(924746,725731,'Sarcoptiformes sp. BOLD:AAE4963','species'),(924747,725731,'Sarcoptiformes sp. BOLD:AAF1479','species'),(924748,725731,'Sarcoptiformes sp. BOLD:AAF5912','species'),(924749,725731,'Sarcoptiformes sp. BOLD:AAF9080','species'),(924750,725731,'Sarcoptiformes sp. BOLD:AAF9106','species'),(924751,725731,'Sarcoptiformes sp. BOLD:AAF9108','species'),(924752,725731,'Sarcoptiformes sp. BOLD:AAF9109','species'),(924753,725731,'Sarcoptiformes sp. BOLD:AAF9116','species'),(924754,725731,'Sarcoptiformes sp. BOLD:AAF9211','species'),(924755,725731,'Sarcoptiformes sp. BOLD:AAF9261','species'),(924756,725731,'Sarcoptiformes sp. BOLD:AAF9272','species'),(924757,725731,'Sarcoptiformes sp. BOLD:AAG1497','species'),(924758,725731,'Sarcoptiformes sp. BOLD:AAH2451','species'),(924759,725731,'Sarcoptiformes sp. BOLD:AAH6470','species'),(924760,725731,'Sarcoptiformes sp. BOLD:AAH6508','species'),(924761,725731,'Sarcoptiformes sp. BOLD:AAH6518','species'),(924762,725731,'Sarcoptiformes sp. BOLD:AAL7918','species'),(924763,725731,'Sarcoptiformes sp. BOLD:AAL7919','species'),(924764,725731,'Sarcoptiformes sp. BOLD:AAL7920','species'),(924765,725731,'Sarcoptiformes sp. BOLD:AAL7924','species'),(924766,725731,'Sarcoptiformes sp. BOLD:AAL7940','species'),(924767,725731,'Sarcoptiformes sp. BOLD:AAL7945','species'),(924768,725731,'Sarcoptiformes sp. BOLD:AAL7947','species'),(924769,725731,'Sarcoptiformes sp. BOLD:AAL7959','species'),(924770,725731,'Sarcoptiformes sp. BOLD:AAL7961','species'),(924771,725731,'Sarcoptiformes sp. BOLD:AAL7964','species'),(924772,725731,'Sarcoptiformes sp. BOLD:AAL7971','species'),(924773,725731,'Sarcoptiformes sp. BOLD:AAL7976','species'),(924774,725731,'Sarcoptiformes sp. BOLD:AAL7977','species'),(924775,725731,'Sarcoptiformes sp. BOLD:AAL7979','species'),(924776,725731,'Sarcoptiformes sp. BOLD:AAL7981','species'),(924777,725731,'Sarcoptiformes sp. BOLD:AAL7986','species'),(924778,725731,'Sarcoptiformes sp. BOLD:AAL7989','species'),(924779,725731,'Sarcoptiformes sp. BOLD:AAM7246','species'),(924780,725731,'Sarcoptiformes sp. BOLD:AAM7247','species'),(924781,725731,'Sarcoptiformes sp. BOLD:AAM7248','species'),(924782,725731,'Sarcoptiformes sp. BOLD:AAM7250','species'),(924783,725731,'Sarcoptiformes sp. BOLD:AAM7257','species'),(924784,725731,'Sarcoptiformes sp. BOLD:AAM7952','species'),(924785,725731,'Sarcoptiformes sp. BOLD:AAM7955','species'),(924786,725731,'Sarcoptiformes sp. BOLD:AAM7989','species'),(924787,725731,'Sarcoptiformes sp. BOLD:AAM7991','species'),(924788,725731,'Sarcoptiformes sp. BOLD:AAM7997','species'),(924789,725731,'Sarcoptiformes sp. BOLD:AAM9135','species'),(924790,723964,'Scorpaeniformes sp. BOLD:AAA5230','species'),(924791,723964,'Scorpaeniformes sp. BOLD:AAB5289','species'),(924792,723964,'Scorpaeniformes sp. BOLD:AAB7414','species'),(924793,723964,'Scorpaeniformes sp. BOLD:AAC1417','species'),(924794,723964,'Scorpaeniformes sp. BOLD:AAC4471','species'),(924795,723964,'Scorpaeniformes sp. BOLD:AAC4472','species'),(924796,723964,'Scorpaeniformes sp. BOLD:AAC4542','species'),(924797,723964,'Scorpaeniformes sp. BOLD:AAC5047','species'),(924798,723964,'Scorpaeniformes sp. BOLD:AAD5459','species'),(924799,723964,'Scorpaeniformes sp. BOLD:AAE3725','species'),(924800,723964,'Scorpaeniformes sp. BOLD:AAE4084','species'),(924801,723964,'Scorpaeniformes sp. BOLD:AAE9340','species'),(924802,723964,'Scorpaeniformes sp. BOLD:AAI6160','species'),(924803,723964,'Scorpaeniformes sp. BOLD:AAM3196','species'),(924804,723964,'Scorpaeniformes sp. BOLD:AAM7129','species'),(924805,723964,'Scorpaeniformes sp. BOLD:AAN0091','species'),(924806,791755,'Scorpiones sp. BOLD:AAM8897','species'),(924807,902720,'Sebdeniales sp. BOLD:AAL6021','species'),(924808,794807,'Semionotiformes sp. BOLD:AAC8693','species'),(924809,794807,'Semionotiformes sp. BOLD:AAD1971','species'),(924810,720552,'Sessilia sp. BOLD:AAK3141','species'),(924811,720552,'Sessilia sp. BOLD:AAM3774','species'),(924812,720552,'Sessilia sp. BOLD:AAM3775','species'),(924813,71178,'Siluriformes sp. BOLD:AAA7255','species'),(924814,71178,'Siluriformes sp. BOLD:AAA9916','species'),(924815,71178,'Siluriformes sp. BOLD:AAB1562','species'),(924816,71178,'Siluriformes sp. BOLD:AAC1981','species'),(924817,71178,'Siluriformes sp. BOLD:AAC2878','species'),(924818,71178,'Siluriformes sp. BOLD:AAC6730','species'),(924819,71178,'Siluriformes sp. BOLD:AAC7312','species'),(924820,71178,'Siluriformes sp. BOLD:AAD1671','species'),(924821,71178,'Siluriformes sp. BOLD:AAD1791','species'),(924822,71178,'Siluriformes sp. BOLD:AAD1815','species'),(924823,71178,'Siluriformes sp. BOLD:AAD1834','species'),(924824,71178,'Siluriformes sp. BOLD:AAD8283','species'),(924825,71178,'Siluriformes sp. BOLD:AAE5623','species'),(924826,71178,'Siluriformes sp. BOLD:AAE6027','species'),(924827,71178,'Siluriformes sp. BOLD:AAJ2263','species'),(924828,71178,'Siluriformes sp. BOLD:AAM2816','species'),(924830,71178,'Siluriformes sp. BOLD:AAM3078','species'),(924831,71178,'Siluriformes sp. BOLD:AAM4401','species'),(924832,88339,'Solifugae sp. BOLD:AAM8903','species'),(924833,915503,'Sorbeoconcha sp. BOLD:AAM3884','species'),(924836,727877,'Soricomorpha sp. BOLD:AAC0067','species'),(924837,727877,'Soricomorpha sp. BOLD:AAD0932','species'),(924838,727877,'Soricomorpha sp. BOLD:AAD1372','species'),(924841,727877,'Soricomorpha sp. BOLD:AAI6014','species'),(924842,734117,'Spinulosida sp. BOLD:AAM3740','species'),(924843,728129,'Squamata sp. BOLD:AAA8330','species'),(924845,728129,'Squamata sp. BOLD:AAB6346','species'),(924867,732571,'Stephanoberyciformes sp. BOLD:AAB7779','species'),(924868,732571,'Stephanoberyciformes sp. BOLD:AAB8806','species'),(924869,732571,'Stephanoberyciformes sp. BOLD:AAC4479','species'),(924870,732571,'Stephanoberyciformes sp. BOLD:AAF3644','species'),(924871,727673,'Stomiiformes sp. BOLD:AAA8785','species'),(924872,727673,'Stomiiformes sp. BOLD:AAA9250','species'),(924873,727673,'Stomiiformes sp. BOLD:AAB1178','species'),(924874,727673,'Stomiiformes sp. BOLD:AAB1179','species'),(924875,727673,'Stomiiformes sp. BOLD:AAB1180','species'),(924876,727673,'Stomiiformes sp. BOLD:AAB5140','species'),(924877,727673,'Stomiiformes sp. BOLD:AAB6598','species'),(924878,727673,'Stomiiformes sp. BOLD:AAB6891','species'),(924879,727673,'Stomiiformes sp. BOLD:AAB8655','species'),(924880,727673,'Stomiiformes sp. BOLD:AAB9170','species'),(924881,727673,'Stomiiformes sp. BOLD:AAB9172','species'),(924882,727673,'Stomiiformes sp. BOLD:AAC0977','species'),(924883,727673,'Stomiiformes sp. BOLD:AAC8208','species'),(924884,727673,'Stomiiformes sp. BOLD:AAC9916','species'),(924885,727673,'Stomiiformes sp. BOLD:AAD1425','species'),(924886,727673,'Stomiiformes sp. BOLD:AAD1990','species'),(924887,727673,'Stomiiformes sp. BOLD:AAD3595','species'),(924888,727673,'Stomiiformes sp. BOLD:AAD3800','species'),(924889,727673,'Stomiiformes sp. BOLD:AAE2256','species'),(924890,727673,'Stomiiformes sp. BOLD:AAE6031','species'),(924891,727673,'Stomiiformes sp. BOLD:AAF0178','species'),(924892,727673,'Stomiiformes sp. BOLD:AAF6111','species'),(924893,727673,'Stomiiformes sp. BOLD:AAF8814','species'),(924894,727673,'Stomiiformes sp. BOLD:AAG1022','species'),(924895,727673,'Stomiiformes sp. BOLD:AAG2598','species'),(924896,727673,'Stomiiformes sp. BOLD:AAH7815','species'),(924897,727673,'Stomiiformes sp. BOLD:AAI6542','species'),(924898,727673,'Stomiiformes sp. BOLD:AAJ1507','species'),(924899,727673,'Stomiiformes sp. BOLD:AAK7694','species'),(924900,727673,'Stomiiformes sp. BOLD:AAL5810','species'),(924901,727673,'Stomiiformes sp. BOLD:AAL6655','species'),(924902,727673,'Stomiiformes sp. BOLD:AAM0479','species'),(924903,727673,'Stomiiformes sp. BOLD:AAM8910','species'),(924904,727673,'Stomiiformes sp. BOLD:AAM9344','species'),(924905,727673,'Stomiiformes sp. BOLD:AAM9450','species'),(924906,732017,'Symphypleona sp. BOLD:AAB5299','species'),(924907,732017,'Symphypleona sp. BOLD:AAL7757','species'),(924908,732017,'Symphypleona sp. BOLD:AAM5515','species'),(924909,732017,'Symphypleona sp. BOLD:AAM5516','species'),(924910,732017,'Symphypleona sp. BOLD:AAM5517','species'),(924911,732017,'Symphypleona sp. BOLD:AAM5518','species'),(924912,732017,'Symphypleona sp. BOLD:AAM5996','species'),(924913,732017,'Symphypleona sp. BOLD:AAM5997','species'),(924914,732017,'Symphypleona sp. BOLD:AAM5998','species'),(924915,732017,'Symphypleona sp. BOLD:AAM5999','species'),(924916,732017,'Symphypleona sp. BOLD:AAM6000','species'),(924917,732017,'Symphypleona sp. BOLD:AAM6808','species'),(924918,732017,'Symphypleona sp. BOLD:AAM7815','species'),(924919,732017,'Symphypleona sp. BOLD:AAM8096','species'),(924920,732017,'Symphypleona sp. BOLD:AAM9429','species'),(924921,732017,'Symphypleona sp. BOLD:AAM9430','species'),(924922,732017,'Symphypleona sp. BOLD:AAM9431','species'),(924923,732017,'Symphypleona sp. BOLD:AAM9663','species'),(924924,732017,'Symphypleona sp. BOLD:AAM9681','species'),(924925,732017,'Symphypleona sp. BOLD:AAM9682','species'),(924926,732017,'Symphypleona sp. BOLD:AAM9683','species'),(924927,732017,'Symphypleona sp. BOLD:AAM9684','species'),(924928,732017,'Symphypleona sp. BOLD:AAM9685','species'),(924929,732017,'Symphypleona sp. BOLD:AAM9686','species'),(924930,732017,'Symphypleona sp. BOLD:AAM9687','species'),(924931,732017,'Symphypleona sp. BOLD:AAM9688','species'),(924932,732017,'Symphypleona sp. BOLD:AAM9689','species'),(924933,732017,'Symphypleona sp. BOLD:AAM9690','species'),(924934,732017,'Symphypleona sp. BOLD:AAM9691','species'),(924935,732017,'Symphypleona sp. BOLD:AAM9692','species'),(924936,732017,'Symphypleona sp. BOLD:AAM9693','species'),(924937,732017,'Symphypleona sp. BOLD:AAM9694','species'),(924938,732017,'Symphypleona sp. BOLD:AAM9695','species'),(924939,725046,'Syngnathiformes sp. BOLD:AAB8439','species'),(924940,725046,'Syngnathiformes sp. BOLD:AAC5026','species'),(924941,725046,'Syngnathiformes sp. BOLD:AAH3875','species'),(924942,725046,'Syngnathiformes sp. BOLD:AAI8263','species'),(924943,725046,'Syngnathiformes sp. BOLD:AAJ6984','species'),(924944,725046,'Syngnathiformes sp. BOLD:AAK1525','species'),(924945,696333,'Terebellida sp. BOLD:AAL7259','species'),(924946,725603,'Tetraodontiformes sp. BOLD:AAA8786','species'),(924947,725603,'Tetraodontiformes sp. BOLD:AAB0446','species'),(924948,725603,'Tetraodontiformes sp. BOLD:AAB1337','species'),(924949,725603,'Tetraodontiformes sp. BOLD:AAB6019','species'),(924950,725603,'Tetraodontiformes sp. BOLD:AAC9669','species'),(924951,725603,'Tetraodontiformes sp. BOLD:AAI4531','species'),(924952,725603,'Tetraodontiformes sp. BOLD:AAJ1710','species'),(924953,725603,'Tetraodontiformes sp. BOLD:AAL7723','species'),(924954,735282,'Thecosomata sp. BOLD:AAM3343','species'),(924955,735282,'Thecosomata sp. BOLD:AAM3966','species'),(924956,735282,'Thecosomata sp. BOLD:AAM5954','species'),(924957,735282,'Thecosomata sp. BOLD:AAN1383','species'),(924958,915509,'Thysanoptera sp. BOLD:AAG0732','species'),(924959,915509,'Thysanoptera sp. BOLD:AAM5624','species'),(924960,915509,'Thysanoptera sp. BOLD:AAM8055','species'),(924961,915509,'Thysanoptera sp. BOLD:AAM8058','species'),(924962,915509,'Thysanoptera sp. BOLD:AAM8062','species'),(924963,915509,'Thysanoptera sp. BOLD:AAM8067','species'),(924964,915509,'Thysanoptera sp. BOLD:AAM8078','species'),(924965,915509,'Thysanoptera sp. BOLD:AAM8081','species'),(924966,915509,'Thysanoptera sp. BOLD:AAM8082','species'),(924967,915509,'Thysanoptera sp. BOLD:AAM8086','species'),(924968,915509,'Thysanoptera sp. BOLD:AAM8087','species'),(924969,915509,'Thysanoptera sp. BOLD:AAM8088','species'),(924970,915509,'Thysanoptera sp. BOLD:AAM8094','species'),(924971,792383,'Thysanura sp. BOLD:AAM8048','species'),(924972,473556,'Trichoptera sp. BOLD:AAA1526','species'),(924973,473556,'Trichoptera sp. BOLD:AAA2316','species'),(924974,473556,'Trichoptera sp. BOLD:AAA3892','species'),(924975,473556,'Trichoptera sp. BOLD:AAA4321','species'),(924976,473556,'Trichoptera sp. BOLD:AAA5228','species'),(924977,473556,'Trichoptera sp. BOLD:AAB1222','species'),(924978,473556,'Trichoptera sp. BOLD:AAB1315','species'),(924979,473556,'Trichoptera sp. BOLD:AAB2449','species'),(924980,473556,'Trichoptera sp. BOLD:AAB3048','species'),(924981,473556,'Trichoptera sp. BOLD:AAB7267','species'),(924982,473556,'Trichoptera sp. BOLD:AAC0520','species'),(924983,473556,'Trichoptera sp. BOLD:AAC0830','species'),(924984,473556,'Trichoptera sp. BOLD:AAC4772','species'),(924985,473556,'Trichoptera sp. BOLD:AAC7114','species'),(924986,473556,'Trichoptera sp. BOLD:AAD1081','species'),(924987,473556,'Trichoptera sp. BOLD:AAD2215','species'),(924988,473556,'Trichoptera sp. BOLD:AAD2625','species'),(924989,473556,'Trichoptera sp. BOLD:AAD5189','species'),(924990,473556,'Trichoptera sp. BOLD:AAD5519','species'),(924991,473556,'Trichoptera sp. BOLD:AAD7085','species'),(924992,473556,'Trichoptera sp. BOLD:AAD8237','species'),(924993,473556,'Trichoptera sp. BOLD:AAD8819','species'),(924994,473556,'Trichoptera sp. BOLD:AAE1577','species'),(924995,473556,'Trichoptera sp. BOLD:AAE2058','species'),(924996,473556,'Trichoptera sp. BOLD:AAE3460','species'),(924997,473556,'Trichoptera sp. BOLD:AAE3461','species'),(924998,473556,'Trichoptera sp. BOLD:AAE6316','species'),(924999,473556,'Trichoptera sp. BOLD:AAE7034','species'),(925000,473556,'Trichoptera sp. BOLD:AAE9056','species'),(925001,473556,'Trichoptera sp. BOLD:AAF0824','species'),(925002,473556,'Trichoptera sp. BOLD:AAF0828','species'),(925003,473556,'Trichoptera sp. BOLD:AAF3133','species'),(925004,473556,'Trichoptera sp. BOLD:AAF3158','species'),(925005,473556,'Trichoptera sp. BOLD:AAH8198','species'),(925006,473556,'Trichoptera sp. BOLD:AAI1501','species'),(925007,473556,'Trichoptera sp. BOLD:AAI8001','species'),(925008,473556,'Trichoptera sp. BOLD:AAI8362','species'),(925009,473556,'Trichoptera sp. BOLD:AAJ0428','species'),(925010,473556,'Trichoptera sp. BOLD:AAJ0500','species'),(925011,473556,'Trichoptera sp. BOLD:AAJ0513','species'),(925012,473556,'Trichoptera sp. BOLD:AAJ4503','species'),(925013,473556,'Trichoptera sp. BOLD:AAJ4525','species'),(925014,473556,'Trichoptera sp. BOLD:AAJ4527','species'),(925015,473556,'Trichoptera sp. BOLD:AAJ4762','species'),(925016,473556,'Trichoptera sp. BOLD:AAJ4798','species'),(925017,473556,'Trichoptera sp. BOLD:AAJ8615','species'),(925018,473556,'Trichoptera sp. BOLD:AAJ8645','species'),(925019,473556,'Trichoptera sp. BOLD:AAJ9493','species'),(925020,473556,'Trichoptera sp. BOLD:AAK8600','species'),(925021,473556,'Trichoptera sp. BOLD:AAK9096','species'),(925022,473556,'Trichoptera sp. BOLD:AAL0060','species'),(925023,473556,'Trichoptera sp. BOLD:AAL1565','species'),(925024,473556,'Trichoptera sp. BOLD:AAL6751','species'),(925025,473556,'Trichoptera sp. BOLD:AAL9973','species'),(925026,473556,'Trichoptera sp. BOLD:AAM0396','species'),(925027,473556,'Trichoptera sp. BOLD:AAM0811','species'),(925028,473556,'Trichoptera sp. BOLD:AAM1808','species'),(925029,473556,'Trichoptera sp. BOLD:AAM2370','species'),(925030,473556,'Trichoptera sp. BOLD:AAM2371','species'),(925031,473556,'Trichoptera sp. BOLD:AAM2444','species'),(925032,473556,'Trichoptera sp. BOLD:AAM2490','species'),(925033,473556,'Trichoptera sp. BOLD:AAM2894','species'),(925034,473556,'Trichoptera sp. BOLD:AAM3116','species'),(925035,473556,'Trichoptera sp. BOLD:AAM3117','species'),(925036,473556,'Trichoptera sp. BOLD:AAM3281','species'),(925037,473556,'Trichoptera sp. BOLD:AAM3282','species'),(925038,473556,'Trichoptera sp. BOLD:AAM3283','species'),(925039,473556,'Trichoptera sp. BOLD:AAM3289','species'),(925040,473556,'Trichoptera sp. BOLD:AAM3300','species'),(925041,473556,'Trichoptera sp. BOLD:AAM3368','species'),(925042,473556,'Trichoptera sp. BOLD:AAM3375','species'),(925043,473556,'Trichoptera sp. BOLD:AAM3427','species'),(925044,473556,'Trichoptera sp. BOLD:AAM3550','species'),(925046,473556,'Trichoptera sp. BOLD:AAM3620','species'),(925047,473556,'Trichoptera sp. BOLD:AAM3824','species'),(925048,473556,'Trichoptera sp. BOLD:AAM3837','species'),(925049,473556,'Trichoptera sp. BOLD:AAM3913','species'),(925051,473556,'Trichoptera sp. BOLD:AAM4103','species'),(925052,473556,'Trichoptera sp. BOLD:AAM4316','species'),(925053,473556,'Trichoptera sp. BOLD:AAM4345','species'),(925054,473556,'Trichoptera sp. BOLD:AAM4370','species'),(925055,473556,'Trichoptera sp. BOLD:AAM4444','species'),(925056,473556,'Trichoptera sp. BOLD:AAM4448','species'),(925057,473556,'Trichoptera sp. BOLD:AAM4449','species'),(925058,473556,'Trichoptera sp. BOLD:AAM4564','species'),(925059,473556,'Trichoptera sp. BOLD:AAM4597','species'),(925060,473556,'Trichoptera sp. BOLD:AAM4612','species'),(925061,473556,'Trichoptera sp. BOLD:AAM4636','species'),(925062,473556,'Trichoptera sp. BOLD:AAM4812','species'),(925063,473556,'Trichoptera sp. BOLD:AAM4922','species'),(925064,473556,'Trichoptera sp. BOLD:AAM4952','species'),(925065,473556,'Trichoptera sp. BOLD:AAM4997','species'),(925066,473556,'Trichoptera sp. BOLD:AAM5335','species'),(925067,473556,'Trichoptera sp. BOLD:AAM5355','species'),(925068,473556,'Trichoptera sp. BOLD:AAM8104','species'),(925069,473556,'Trichoptera sp. BOLD:AAM8105','species'),(925070,473556,'Trichoptera sp. BOLD:AAM8106','species'),(925071,473556,'Trichoptera sp. BOLD:AAM8107','species'),(925072,473556,'Trichoptera sp. BOLD:AAM8108','species'),(925073,473556,'Trichoptera sp. BOLD:AAM8109','species'),(925074,473556,'Trichoptera sp. BOLD:AAM8110','species'),(925075,473556,'Trichoptera sp. BOLD:AAM8111','species'),(925076,473556,'Trichoptera sp. BOLD:AAM8112','species'),(925077,473556,'Trichoptera sp. BOLD:AAM8113','species'),(925078,473556,'Trichoptera sp. BOLD:AAM8114','species'),(925079,473556,'Trichoptera sp. BOLD:AAM8115','species'),(925080,473556,'Trichoptera sp. BOLD:AAM8116','species'),(925081,473556,'Trichoptera sp. BOLD:AAM8117','species'),(925082,473556,'Trichoptera sp. BOLD:AAM8118','species'),(925083,473556,'Trichoptera sp. BOLD:AAM8119','species'),(925084,473556,'Trichoptera sp. BOLD:AAM8120','species'),(925085,473556,'Trichoptera sp. BOLD:AAM8121','species'),(925086,473556,'Trichoptera sp. BOLD:AAM8122','species'),(925087,473556,'Trichoptera sp. BOLD:AAM8123','species'),(925088,473556,'Trichoptera sp. BOLD:AAM8124','species'),(925089,473556,'Trichoptera sp. BOLD:AAM8125','species'),(925090,473556,'Trichoptera sp. BOLD:AAM8126','species'),(925091,473556,'Trichoptera sp. BOLD:AAM9134','species'),(925092,473556,'Trichoptera sp. BOLD:AAM9148','species'),(925093,473556,'Trichoptera sp. BOLD:AAM9264','species'),(925094,473556,'Trichoptera sp. BOLD:AAM9432','species'),(925095,473556,'Trichoptera sp. BOLD:AAM9641','species'),(925096,473556,'Trichoptera sp. BOLD:AAM9647','species'),(925097,473556,'Trichoptera sp. BOLD:AAM9655','species'),(925098,473556,'Trichoptera sp. BOLD:AAM9656','species'),(925099,473556,'Trichoptera sp. BOLD:AAM9701','species'),(925100,473556,'Trichoptera sp. BOLD:AAN0042','species'),(925101,473556,'Trichoptera sp. BOLD:AAN0191','species'),(925102,473556,'Trichoptera sp. BOLD:AAN0295','species'),(925103,473556,'Trichoptera sp. BOLD:AAN0852','species'),(925104,473556,'Trichoptera sp. BOLD:AAN1201','species'),(925105,473556,'Trichoptera sp. BOLD:AAN1215','species'),(925106,473556,'Trichoptera sp. BOLD:AAN1322','species'),(925107,473556,'Trichoptera sp. BOLD:AAN1954','species'),(925108,473556,'Trichoptera sp. BOLD:AAN1995','species'),(925109,473556,'Trichoptera sp. BOLD:AAN2238','species'),(925110,473556,'Trichoptera sp. BOLD:AAN2250','species'),(925111,473556,'Trichoptera sp. BOLD:AAN2275','species'),(925112,724824,'Trombidiformes sp. BOLD:AAA8913','species'),(925113,724824,'Trombidiformes sp. BOLD:AAC1685','species'),(925114,724824,'Trombidiformes sp. BOLD:AAF1092','species'),(925115,724824,'Trombidiformes sp. BOLD:AAF8628','species'),(925116,724824,'Trombidiformes sp. BOLD:AAF9211','species'),(925117,724824,'Trombidiformes sp. BOLD:AAF9230','species'),(925118,724824,'Trombidiformes sp. BOLD:AAF9267','species'),(925119,724824,'Trombidiformes sp. BOLD:AAG1615','species'),(925120,724824,'Trombidiformes sp. BOLD:AAH6476','species'),(925121,724824,'Trombidiformes sp. BOLD:AAH6481','species'),(925122,724824,'Trombidiformes sp. BOLD:AAH6610','species'),(925123,724824,'Trombidiformes sp. BOLD:AAL5977','species'),(925124,724824,'Trombidiformes sp. BOLD:AAL5978','species'),(925125,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. SARA36','no rank'),(925126,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. SE15-1','no rank'),(925127,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CVM_N202','no rank'),(925128,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CVM_56-3991','no rank'),(925129,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CVM_76-3618','no rank'),(925130,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 13183-1','no rank'),(925131,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CVM_81-2490','no rank'),(925132,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. SL909','no rank'),(925133,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. SL913','no rank'),(925134,724824,'Trombidiformes sp. BOLD:AAL6006','species'),(925135,724824,'Trombidiformes sp. BOLD:AAL6007','species'),(925136,724824,'Trombidiformes sp. BOLD:AAL6129','species'),(925137,724824,'Trombidiformes sp. BOLD:AAL6130','species'),(925138,724824,'Trombidiformes sp. BOLD:AAL6134','species'),(925139,724824,'Trombidiformes sp. BOLD:AAL6135','species'),(925140,724824,'Trombidiformes sp. BOLD:AAL6140','species'),(925141,724824,'Trombidiformes sp. BOLD:AAL6141','species'),(925142,724824,'Trombidiformes sp. BOLD:AAL6252','species'),(925143,724824,'Trombidiformes sp. BOLD:AAL6446','species'),(925144,724824,'Trombidiformes sp. BOLD:AAL6521','species'),(925145,724824,'Trombidiformes sp. BOLD:AAL6522','species'),(925146,724824,'Trombidiformes sp. BOLD:AAL6525','species'),(925147,724824,'Trombidiformes sp. BOLD:AAL6572','species'),(925148,724824,'Trombidiformes sp. BOLD:AAL6573','species'),(925149,724824,'Trombidiformes sp. BOLD:AAL6574','species'),(925150,724824,'Trombidiformes sp. BOLD:AAL6577','species'),(925151,724824,'Trombidiformes sp. BOLD:AAL6609','species'),(925152,724824,'Trombidiformes sp. BOLD:AAL6651','species'),(925153,724824,'Trombidiformes sp. BOLD:AAL6660','species'),(925154,724824,'Trombidiformes sp. BOLD:AAL6661','species'),(925155,724824,'Trombidiformes sp. BOLD:AAL6662','species'),(925156,724824,'Trombidiformes sp. BOLD:AAL6722','species'),(925157,724824,'Trombidiformes sp. BOLD:AAL6806','species'),(925158,724824,'Trombidiformes sp. BOLD:AAL6807','species'),(925159,724824,'Trombidiformes sp. BOLD:AAL6860','species'),(925160,724824,'Trombidiformes sp. BOLD:AAL6861','species'),(925161,724824,'Trombidiformes sp. BOLD:AAL6901','species'),(925162,724824,'Trombidiformes sp. BOLD:AAL6909','species'),(925163,724824,'Trombidiformes sp. BOLD:AAL7200','species'),(925164,724824,'Trombidiformes sp. BOLD:AAL7925','species'),(925165,724824,'Trombidiformes sp. BOLD:AAL7931','species'),(925166,724824,'Trombidiformes sp. BOLD:AAL7934','species'),(925167,724824,'Trombidiformes sp. BOLD:AAL7935','species'),(925168,724824,'Trombidiformes sp. BOLD:AAL7937','species'),(925169,724824,'Trombidiformes sp. BOLD:AAL7942','species'),(925170,724824,'Trombidiformes sp. BOLD:AAL7943','species'),(925171,724824,'Trombidiformes sp. BOLD:AAL7948','species'),(925172,724824,'Trombidiformes sp. BOLD:AAL7949','species'),(925173,724824,'Trombidiformes sp. BOLD:AAL7955','species'),(925174,724824,'Trombidiformes sp. BOLD:AAL7957','species'),(925175,724824,'Trombidiformes sp. BOLD:AAL7958','species'),(925176,724824,'Trombidiformes sp. BOLD:AAL7965','species'),(925177,724824,'Trombidiformes sp. BOLD:AAL7987','species'),(925178,724824,'Trombidiformes sp. BOLD:AAL9460','species'),(925179,724824,'Trombidiformes sp. BOLD:AAL9461','species'),(925180,724824,'Trombidiformes sp. BOLD:AAL9479','species'),(925181,724824,'Trombidiformes sp. BOLD:AAL9551','species'),(925182,724824,'Trombidiformes sp. BOLD:AAL9642','species'),(925183,724824,'Trombidiformes sp. BOLD:AAL9643','species'),(925184,724824,'Trombidiformes sp. BOLD:AAL9650','species'),(925185,724824,'Trombidiformes sp. BOLD:AAL9651','species'),(925186,724824,'Trombidiformes sp. BOLD:AAL9763','species'),(925187,724824,'Trombidiformes sp. BOLD:AAM0168','species'),(925188,724824,'Trombidiformes sp. BOLD:AAM0211','species'),(925189,724824,'Trombidiformes sp. BOLD:AAM0223','species'),(925190,724824,'Trombidiformes sp. BOLD:AAM0225','species'),(925191,724824,'Trombidiformes sp. BOLD:AAM0476','species'),(925192,724824,'Trombidiformes sp. BOLD:AAM0477','species'),(925193,724824,'Trombidiformes sp. BOLD:AAM0478','species'),(925194,724824,'Trombidiformes sp. BOLD:AAM0620','species'),(925195,724824,'Trombidiformes sp. BOLD:AAM0621','species'),(925196,724824,'Trombidiformes sp. BOLD:AAM0654','species'),(925197,724824,'Trombidiformes sp. BOLD:AAM0705','species'),(925198,724824,'Trombidiformes sp. BOLD:AAM0729','species'),(925199,724824,'Trombidiformes sp. BOLD:AAM0730','species'),(925200,724824,'Trombidiformes sp. BOLD:AAM0912','species'),(925201,724824,'Trombidiformes sp. BOLD:AAM1013','species'),(925202,724824,'Trombidiformes sp. BOLD:AAM2909','species'),(925203,724824,'Trombidiformes sp. BOLD:AAM3163','species'),(925204,724824,'Trombidiformes sp. BOLD:AAM3164','species'),(925205,724824,'Trombidiformes sp. BOLD:AAM3309','species'),(925206,724824,'Trombidiformes sp. BOLD:AAM3310','species'),(925207,724824,'Trombidiformes sp. BOLD:AAM3383','species'),(925208,724824,'Trombidiformes sp. BOLD:AAM3384','species'),(925209,724824,'Trombidiformes sp. BOLD:AAM3437','species'),(925210,724824,'Trombidiformes sp. BOLD:AAM3499','species'),(925211,724824,'Trombidiformes sp. BOLD:AAM3780','species'),(925212,724824,'Trombidiformes sp. BOLD:AAM3781','species'),(925213,724824,'Trombidiformes sp. BOLD:AAM3842','species'),(925214,724824,'Trombidiformes sp. BOLD:AAM3843','species'),(925215,724824,'Trombidiformes sp. BOLD:AAM3844','species'),(925216,724824,'Trombidiformes sp. BOLD:AAM3845','species'),(925217,724824,'Trombidiformes sp. BOLD:AAM3898','species'),(925218,724824,'Trombidiformes sp. BOLD:AAM3901','species'),(925219,724824,'Trombidiformes sp. BOLD:AAM4002','species'),(925220,724824,'Trombidiformes sp. BOLD:AAM4034','species'),(925221,724824,'Trombidiformes sp. BOLD:AAM4051','species'),(925222,724824,'Trombidiformes sp. BOLD:AAM4052','species'),(925223,724824,'Trombidiformes sp. BOLD:AAM4074','species'),(925224,724824,'Trombidiformes sp. BOLD:AAM4096','species'),(925225,724824,'Trombidiformes sp. BOLD:AAM4097','species'),(925226,724824,'Trombidiformes sp. BOLD:AAM4100','species'),(925227,724824,'Trombidiformes sp. BOLD:AAM4101','species'),(925228,724824,'Trombidiformes sp. BOLD:AAM4150','species'),(925229,724824,'Trombidiformes sp. BOLD:AAM4205','species'),(925230,724824,'Trombidiformes sp. BOLD:AAM4206','species'),(925231,724824,'Trombidiformes sp. BOLD:AAM4254','species'),(925232,724824,'Trombidiformes sp. BOLD:AAM4255','species'),(925233,724824,'Trombidiformes sp. BOLD:AAM4304','species'),(925234,724824,'Trombidiformes sp. BOLD:AAM4305','species'),(925235,724824,'Trombidiformes sp. BOLD:AAM4306','species'),(925236,724824,'Trombidiformes sp. BOLD:AAM4343','species'),(925237,724824,'Trombidiformes sp. BOLD:AAM4344','species'),(925238,724824,'Trombidiformes sp. BOLD:AAM4424','species'),(925239,724824,'Trombidiformes sp. BOLD:AAM4425','species'),(925240,724824,'Trombidiformes sp. BOLD:AAM4426','species'),(925241,724824,'Trombidiformes sp. BOLD:AAM4457','species'),(925242,724824,'Trombidiformes sp. BOLD:AAM4458','species'),(925243,724824,'Trombidiformes sp. BOLD:AAM4469','species'),(925244,724824,'Trombidiformes sp. BOLD:AAM4584','species'),(925245,724824,'Trombidiformes sp. BOLD:AAM4586','species'),(925246,724824,'Trombidiformes sp. BOLD:AAM4587','species'),(925247,724824,'Trombidiformes sp. BOLD:AAM4720','species'),(925248,724824,'Trombidiformes sp. BOLD:AAM4721','species'),(925249,724824,'Trombidiformes sp. BOLD:AAM4723','species'),(925250,724824,'Trombidiformes sp. BOLD:AAM4734','species'),(925251,724824,'Trombidiformes sp. BOLD:AAM4736','species'),(925252,724824,'Trombidiformes sp. BOLD:AAM4737','species'),(925253,724824,'Trombidiformes sp. BOLD:AAM4793','species'),(925254,724824,'Trombidiformes sp. BOLD:AAM4991','species'),(925255,724824,'Trombidiformes sp. BOLD:AAM4995','species'),(925256,724824,'Trombidiformes sp. BOLD:AAM5140','species'),(925257,724824,'Trombidiformes sp. BOLD:AAM5295','species'),(925258,724824,'Trombidiformes sp. BOLD:AAM5361','species'),(925259,724824,'Trombidiformes sp. BOLD:AAM5471','species'),(925260,724824,'Trombidiformes sp. BOLD:AAM5472','species'),(925261,724824,'Trombidiformes sp. BOLD:AAM5815','species'),(925262,724824,'Trombidiformes sp. BOLD:AAM5817','species'),(925263,724824,'Trombidiformes sp. BOLD:AAM5818','species'),(925264,724824,'Trombidiformes sp. BOLD:AAM6141','species'),(925265,724824,'Trombidiformes sp. BOLD:AAM6662','species'),(925266,724824,'Trombidiformes sp. BOLD:AAM7255','species'),(925267,724824,'Trombidiformes sp. BOLD:AAM7256','species'),(925268,724824,'Trombidiformes sp. BOLD:AAM7954','species'),(925269,724824,'Trombidiformes sp. BOLD:AAM7994','species'),(925270,724824,'Trombidiformes sp. BOLD:AAM9585','species'),(925271,724824,'Trombidiformes sp. BOLD:AAM9726','species'),(925272,724824,'Trombidiformes sp. BOLD:AAN0179','species'),(925273,724824,'Trombidiformes sp. BOLD:AAN0184','species'),(925274,724824,'Trombidiformes sp. BOLD:AAN0215','species'),(925275,724824,'Trombidiformes sp. BOLD:AAN0226','species'),(925276,724824,'Trombidiformes sp. BOLD:AAN0229','species'),(925277,724824,'Trombidiformes sp. BOLD:AAN0365','species'),(925278,724824,'Trombidiformes sp. BOLD:AAN0366','species'),(925279,724824,'Trombidiformes sp. BOLD:AAN0504','species'),(925280,724824,'Trombidiformes sp. BOLD:AAN0505','species'),(925281,724824,'Trombidiformes sp. BOLD:AAN0758','species'),(925282,724824,'Trombidiformes sp. BOLD:AAN1547','species'),(925283,724824,'Trombidiformes sp. BOLD:AAN1615','species'),(925284,724824,'Trombidiformes sp. BOLD:AAN1628','species'),(925285,724824,'Trombidiformes sp. BOLD:AAN1634','species'),(925286,724824,'Trombidiformes sp. BOLD:AAN1637','species'),(925287,724824,'Trombidiformes sp. BOLD:AAN1799','species'),(925288,724824,'Trombidiformes sp. BOLD:AAN1801','species'),(925289,724824,'Trombidiformes sp. BOLD:AAN1949','species'),(925290,724824,'Trombidiformes sp. BOLD:AAN2148','species'),(925291,724824,'Trombidiformes sp. BOLD:AAN2241','species'),(925292,724824,'Trombidiformes sp. BOLD:AAN2242','species'),(925293,724824,'Trombidiformes sp. BOLD:AAN2248','species'),(925294,724824,'Trombidiformes sp. BOLD:AAN2249','species'),(925295,724824,'Trombidiformes sp. BOLD:AAN2271','species'),(925296,724824,'Trombidiformes sp. BOLD:AAN2298','species'),(925297,227699,'Valvatida sp. BOLD:AAA8343','species'),(925298,227699,'Valvatida sp. BOLD:AAE0137','species'),(925299,227699,'Valvatida sp. BOLD:AAI1829','species'),(925300,733864,'Velatida sp. BOLD:AAE1367','species'),(925301,915504,'Veneroida sp. BOLD:AAM5528','species'),(925302,915504,'Veneroida sp. BOLD:AAM5543','species'),(925303,856237,'Vetigastropoda sp. BOLD:AAH7660','species'),(925304,856237,'Vetigastropoda sp. BOLD:AAK4986','species'),(925305,727675,'Zeiformes sp. BOLD:AAD3730','species'),(925306,170003,'Aspicilia cf. desertorum Rosentreter 3689 (TU)','species'),(925307,170003,'Aspicilia cf. desertorum John 11984B (POLL)','species'),(925308,170003,'Aspicilia cf. desertorum Owe-Larsson 9821 (UPS)','species'),(925309,170003,'Aspicilia cf. desertorum Sohrabi 10205 (hb.Sohrabi)','species'),(925310,61818,'Amphilophus cf. citrinellus MB-2010','species'),(925311,379,'Rhizobium sp. Rz1(2010)','species'),(925312,379,'Rhizobium sp. Rz10(2010)','species'),(925313,379,'Rhizobium sp. Rz2(2010)','species'),(925314,379,'Rhizobium sp. Rz3(2010)','species'),(925315,379,'Rhizobium sp. Rz4(2010)','species'),(925316,379,'Rhizobium sp. Rz5(2010)','species'),(925317,379,'Rhizobium sp. Rz7(2010)','species'),(925318,379,'Rhizobium sp. Rz8(2010)','species'),(925319,379,'Rhizobium sp. Rz9(2010)','species'),(925320,379,'Rhizobium sp. Rz6(2010)','species'),(925322,128466,'Babylonia lani','species'),(925323,908225,'Mulguraea','genus'),(925324,87005,'Lantana x entrerriensis','species'),(925325,336882,'Acantholippia deserticola','species'),(925326,336882,'Acantholippia salsoloides','species'),(925327,105887,'Aloysia catamarcensis','species'),(925328,105887,'Aloysia chamaedryfolia','species'),(925329,105887,'Aloysia crenata','species'),(925330,105887,'Aloysia pulchra','species'),(925331,908222,'Baillonia amabilis','species'),(925332,42206,'Bouchea dissecta','species'),(925333,908228,'Burroughsia appendiculata','species'),(925334,662449,'Casselia confertiflora','species'),(925335,662449,'Casselia integrifolia','species'),(925336,378934,'Chascanum humbertii','species'),(925337,378934,'Chascanum laetum','species'),(925338,222864,'Citharexylum argutedentatum','species'),(925339,222864,'Citharexylum berlandieri','species'),(925340,222864,'Citharexylum herrerae','species'),(925341,222864,'Citharexylum ilicifolium','species'),(925342,222864,'Citharexylum mocinnoi','species'),(925343,908229,'Coelocarpum madagascariense','species'),(925344,908229,'Coelocarpum swinglei','species'),(925345,167916,'Duranta fletcheriana','species'),(925346,167916,'Duranta sprucei','species'),(925347,167916,'Duranta triacantha','species'),(925348,908226,'Hierobotana inflata','species'),(925349,336891,'Junellia tridactylites','species'),(925350,662453,'Lampayo hieronymi','species'),(925351,87005,'Lantana involucrata','species'),(925352,87005,'Lantana rugosa','species'),(925353,87005,'Lantana tilcarensis','species'),(925354,87005,'Lantana trifolia','species'),(925355,87005,'Lantana urticifolia','species'),(925356,320344,'Lippia integrifolia','species'),(925357,320344,'Lippia javanica','species'),(925358,320344,'Lippia rehmannii','species'),(925359,320344,'Lippia salviifolia','species'),(925360,320344,'Lippia turbinata','species'),(925361,320344,'Lippia turnerifolia','species'),(925362,336900,'Neosparton aphyllum','species'),(925363,41231,'Petrea kohautiana','species'),(925364,86858,'Phyla cuneifolia','species'),(925365,86858,'Phyla reptans','species'),(925366,336946,'Priva lappulacea','species'),(925367,908219,'Recordia boliviana','species'),(925368,336948,'Rehdera penninervia','species'),(925369,39255,'Stachytarpheta frantzii','species'),(925370,39255,'Stachytarpheta mutabilis','species'),(925371,336952,'Tamonea curassavica','species'),(925372,22002,'Verbena carnea','species'),(925373,908217,'Xolocotzia asperifolia','species'),(925374,390988,'Actinocatenispora sp. TS223','species'),(925375,390988,'Actinocatenispora sp. TS2231','species'),(925376,26473,'Buddleja araucana','species'),(925377,105887,'Aloysia citrodora','species'),(925378,50451,'Arabis georgiana','species'),(925379,571360,'Arabis nova subsp. iberica','subspecies'),(925380,50451,'Arabis olympica','species'),(925381,50451,'Arabis oregana','species'),(925382,50451,'Arabis ottonis-schulzii','species'),(925383,50451,'Arabis pterosperma','species'),(925384,50451,'Arabis setosifolia','species'),(925385,50451,'Arabis tianschanica','species'),(925386,87301,'Draba fuhaiensis','species'),(925387,391729,'Macropodium pterospermum','species'),(925389,119214,'Influenza A virus (A/turkey/VA/SEP-67/2002(H7N2))','no rank'),(925390,226206,'Arachis hypogaea var. vulgaris','varietas'),(925391,34079,'cyanobacterium cCLA-1','species'),(925392,34079,'cyanobacterium cCLA-11','species'),(925393,34079,'cyanobacterium cCLA-17','species'),(925394,34079,'cyanobacterium cCLA-3','species'),(925395,34079,'cyanobacterium cCLA-4','species'),(925396,34079,'cyanobacterium cCLB-12','species'),(925397,34079,'cyanobacterium cCLB-2','species'),(925398,34079,'cyanobacterium cCLB-9','species'),(925399,34079,'cyanobacterium cLA-1','species'),(925400,34079,'cyanobacterium cLA-10','species'),(925401,34079,'cyanobacterium cLA-12','species'),(925402,34079,'cyanobacterium cLA-3','species'),(925403,34079,'cyanobacterium cWHL-1','species'),(925404,34079,'cyanobacterium cWHL-10','species'),(925405,34079,'cyanobacterium cWHL-24','species'),(925406,34079,'cyanobacterium cWHL-30','species'),(925407,34079,'cyanobacterium cWHL-32','species'),(925408,62680,'environmental samples','no rank'),(925409,504481,'Sediminibacterium sp. OR53','species'),(925410,85620,'\'Matricaria chamomilla\' phytoplasma','species'),(925412,469,'Acinetobacter sp. 1690','species'),(925413,1386,'Bacillus sp. 2521','species'),(925414,1386,'Bacillus sp. Gilbert','species'),(925415,43668,'Brachybacterium sp. UFH','species'),(925416,1707,'Cellulomonas sp. Bola','species'),(925418,45667,'Halobacillus sp. Mvuyo','species'),(925419,407,'Methylobacterium sp. Obi','species'),(925420,182709,'Oceanobacillus sp. Pinky','species'),(925421,1883,'Streptomyces sp. Gansen','species'),(925422,84406,'Virgibacillus sp. Rob','species'),(925423,411249,'Onosma alborosea','species'),(925424,860122,'Onosma arenaria subsp. fallax','subspecies'),(925425,411249,'Onosma bracteosa','species'),(925426,411249,'Onosma caerulescens','species'),(925427,411249,'Onosma caespitosa','species'),(925428,411249,'Onosma cappadocica','species'),(925429,411249,'Onosma elegantissima','species'),(925430,411249,'Onosma erecta','species'),(925431,411249,'Onosma euboica','species'),(925432,411249,'Onosma frutescens','species'),(925433,411249,'Onosma gigantea','species'),(925434,411249,'Onosma kittanae','species'),(925435,411249,'Onosma leptantha','species'),(925436,411249,'Onosma mattirolii','species'),(925437,411249,'Onosma paradoxa','species'),(925438,411249,'Onosma pavlovae','species'),(925439,411249,'Onosma pygmaea','species'),(925440,411249,'Onosma sericea','species'),(925441,411249,'Onosma spruneri','species'),(925442,411249,'Onosma stenoloba','species'),(925443,411249,'Onosma stridii','species'),(925444,411249,'Onosma strigosissima','species'),(925445,411249,'Onosma tenuiflora','species'),(925446,411249,'Onosma troodi','species'),(925447,89038,'Youngia pseudosenecio','species'),(925448,89038,'Youngia heterophylla','species'),(925449,89038,'Youngia cf. pseudosenecio Guilin-Guangxi','species'),(925451,89038,'Youngia erythrocarpa','species'),(925452,1372,'Planococcus sp. TUB1','species'),(925453,1269,'Micrococcus sp. TUB2','species'),(925454,1386,'Bacillus sp. TUB3','species'),(925455,413,'Methylococcus sp. TUB4','species'),(925456,469,'Acinetobacter sp. TUB5','species'),(925457,434,'Acetobacter sp. TUB6','species'),(925458,46225,'Moraxella sp. TUB7','species'),(925459,30413,'Balearica regulorum','species'),(925461,27853,'Calicophoron microbothrium','species'),(925462,27853,'Calicophoron sp. S2','species'),(925463,27853,'Calicophoron sp. S6','species'),(925464,123224,'Orthocoelium sp. S7','species'),(925465,925469,'Gastrothylacidae sp. S5','species'),(925466,925469,'Gastrothylacidae sp. S8','species'),(925467,590361,'Paramphistomidae sp. S3','species'),(925468,1269764,'Paramphistomoidea sp. S4','species'),(925469,691742,'unclassified Gastrothylacidae','no rank'),(925471,41016,'Astrotischeria','genus'),(925472,925471,'Astrotischeria sp. 4848','species'),(925473,925471,'Astrotischeria sp. 4877','species'),(925474,925471,'Astrotischeria sp. 4894','species'),(925476,925471,'Astrotischeria sp. 4910','species'),(925477,925471,'Astrotischeria sp. 4936','species'),(925478,925471,'Astrotischeria sp. 4937','species'),(925483,89443,'fungal sp. FA-01M','species'),(925484,89443,'fungal sp. FA-02M','species'),(925485,89443,'fungal sp. FA-03M','species'),(925486,89443,'fungal sp. FA-04M','species'),(925487,89443,'fungal sp. FA-05M','species'),(925488,89443,'fungal sp. FA-06M','species'),(925489,89443,'fungal sp. FA-07M','species'),(925490,89443,'fungal sp. FF-01M','species'),(925491,89443,'fungal sp. FF-02M','species'),(925492,89443,'fungal sp. JH-01M','species'),(925493,89443,'fungal sp. JH-02M','species'),(925494,89443,'fungal sp. JH-03M','species'),(925495,89443,'fungal sp. JH-04M','species'),(925496,89443,'fungal sp. JH-05M','species'),(925497,89443,'fungal sp. JH-06M','species'),(925498,89443,'fungal sp. JH-07M','species'),(925499,89443,'fungal sp. JH-08M','species'),(925500,89443,'fungal sp. JH-09M','species'),(925501,89443,'fungal sp. JH-10M','species'),(925502,89443,'fungal sp. JH-11M','species'),(925503,89443,'fungal sp. JH-12M','species'),(925504,89443,'fungal sp. JH-13M','species'),(925505,89443,'fungal sp. JH-14M','species'),(925506,89443,'fungal sp. JH-15M','species'),(925507,89443,'fungal sp. JJ-01M','species'),(925508,89443,'fungal sp. JJ-02M','species'),(925509,89443,'fungal sp. JJ-03M','species'),(925510,89443,'fungal sp. JJ-04M','species'),(925511,89443,'fungal sp. JJ-05M','species'),(925512,89443,'fungal sp. JJ-06M','species'),(925513,89443,'fungal sp. JJ-07M','species'),(925514,89443,'fungal sp. JJ-08M','species'),(925515,89443,'fungal sp. JJ-09M','species'),(925516,89443,'fungal sp. JJ-10M','species'),(925517,89443,'fungal sp. JJ-11M','species'),(925518,89443,'fungal sp. JJ-12M','species'),(925519,89443,'fungal sp. JJ-13M','species'),(925520,89443,'fungal sp. JJ-14M','species'),(925521,89443,'fungal sp. JJ-15M','species'),(925522,89443,'fungal sp. JJ-16M','species'),(925523,89443,'fungal sp. JK-01M','species'),(925524,89443,'fungal sp. JK-02M','species'),(925525,89443,'fungal sp. JK-03M','species'),(925526,89443,'fungal sp. JK-04M','species'),(925527,89443,'fungal sp. JK-05M','species'),(925528,89443,'fungal sp. KK-01M','species'),(925529,89443,'fungal sp. KK-02M','species'),(925530,89443,'fungal sp. KK-03M','species'),(925531,89443,'fungal sp. KK-04M','species'),(925532,89443,'fungal sp. KK-05M','species'),(925533,89443,'fungal sp. KK-06M','species'),(925534,89443,'fungal sp. KK-07M','species'),(925535,89443,'fungal sp. KK-08M','species'),(925536,89443,'fungal sp. KK-09M','species'),(925537,89443,'fungal sp. KS-01M','species'),(925538,89443,'fungal sp. KS-02M','species'),(925539,89443,'fungal sp. KS-03M','species'),(925540,89443,'fungal sp. KS-04M','species'),(925541,89443,'fungal sp. KS-05M','species'),(925542,89443,'fungal sp. KS-06M','species'),(925543,89443,'fungal sp. KS-07M','species'),(925544,89443,'fungal sp. KS-08M','species'),(925545,89443,'fungal sp. KS-09M','species'),(925546,89443,'fungal sp. KS-10M','species'),(925547,89443,'fungal sp. NI-01M','species'),(925548,89443,'fungal sp. NI-02M','species'),(925549,89443,'fungal sp. NI-03M','species'),(925550,89443,'fungal sp. NI-04M','species'),(925551,89443,'fungal sp. NI-05M','species'),(925552,89443,'fungal sp. NI-06M','species'),(925553,89443,'fungal sp. NI-07M','species'),(925554,89443,'fungal sp. NI-08M','species'),(925555,89443,'fungal sp. NI-09M','species'),(925556,89443,'fungal sp. NI-10M','species'),(925557,89443,'fungal sp. NI-11M','species'),(925558,89443,'fungal sp. TR-01M','species'),(925559,89443,'fungal sp. TR-02M','species'),(925560,89443,'fungal sp. TR-03M','species'),(925561,89443,'fungal sp. TR-04M','species'),(925562,89443,'fungal sp. TR-05M','species'),(925563,89443,'fungal sp. TR-06M','species'),(925564,89443,'fungal sp. TR-07M','species'),(925565,89443,'fungal sp. TR-08M','species'),(925566,89443,'fungal sp. TR-09M','species'),(925567,89443,'fungal sp. VI-01M','species'),(925568,89443,'fungal sp. VI-02M','species'),(925569,89443,'fungal sp. VI-03M','species'),(925570,89443,'fungal sp. VI-04M','species'),(925571,89443,'fungal sp. VI-05M','species'),(925572,89443,'fungal sp. VI-06M','species'),(925573,925471,'Astrotischeria sp. 4909(1)','species'),(925574,925471,'Astrotischeria sp. 4909(2)','species'),(925575,925471,'Astrotischeria sp. 4939(1)','species'),(925576,925471,'Astrotischeria sp. 4944(2)','species'),(925577,925471,'Astrotischeria sp. 4957(1)','species'),(925578,925471,'Astrotischeria sp. 4957(2)','species'),(925579,1172,'Anabaena variabilis UW','no rank'),(925581,912979,'Admetula sp. MNHN IM200732115','species'),(925582,912994,'Scalptia contabulata','species'),(925583,55860,'Fusiaphera','genus'),(925584,925583,'Fusiaphera macrospira','species'),(925585,5073,'Penicillium sp. BF005','species'),(925586,5073,'Penicillium sp. BF006','species'),(925587,5073,'Penicillium sp. BF025','species'),(925588,5073,'Penicillium sp. BF027','species'),(925589,5052,'Aspergillus sp. BF030','species'),(925590,148959,'Wallemia sp. BF036','species'),(925591,5073,'Penicillium sp. BF037','species'),(925592,5600,'Phialophora sp. BF039','species'),(925593,5073,'Penicillium sp. BF042','species'),(925594,55172,'Leptosphaerulina sp. BF048','species'),(925595,5052,'Aspergillus sp. BF051','species'),(925596,37463,'Phoma sp. BF053','species'),(925597,5498,'Cladosporium sp. BF060','species'),(925598,5073,'Penicillium sp. BF115','species'),(925599,5543,'Trichoderma sp. BF124','species'),(925600,46635,'Hormonema sp. BF125','species'),(925601,5498,'Cladosporium sp. BF129','species'),(925602,5583,'Exophiala sp. BF132','species'),(925603,5498,'Cladosporium sp. BF141','species'),(925604,37463,'Phoma sp. BF143','species'),(925605,5001,'Sporidiobolus sp. BF145','species'),(925606,5498,'Cladosporium sp. BF150','species'),(925607,5543,'Trichoderma sp. BF152','species'),(925608,37463,'Phoma sp. BF153','species'),(925610,38240,'Basidiomycota sp. BF155','species'),(925611,38240,'Basidiomycota sp. BF159','species'),(925612,5073,'Penicillium sp. BF167','species'),(925613,37463,'Phoma sp. BF168','species'),(925614,925615,'Lupinus hispanicus var. bicolor','varietas'),(925615,53228,'Lupinus hispanicus subsp. hispanicus','subspecies'),(925616,53237,'Lupinus pilosus subsp. tassilicus','subspecies'),(925617,211583,'Lupinus albus var. albus','varietas'),(925618,45426,'Ascomycota sp. BF002','species'),(925619,45426,'Ascomycota sp. BF026','species'),(925620,45426,'Ascomycota sp. BF043','species'),(925621,45426,'Ascomycota sp. BF052','species'),(925622,45426,'Ascomycota sp. BF133','species'),(925623,45426,'Ascomycota sp. BF134','species'),(925624,45426,'Ascomycota sp. BF135','species'),(925632,5385,'Xerocomus sp. TH8408','species'),(925633,5385,'Xerocomus sp. TH8821','species'),(925634,5385,'Xerocomus sp. TH8848','species'),(925635,5385,'Xerocomus sp. TH8850','species'),(925636,5369,'Boletus sp. REH8790','species'),(925637,5369,'Boletus sp. MUSH170-07','species'),(925638,73885,'Boletellus sp. BD366','species'),(925639,73885,'Boletellus dicymbophilus','species'),(925640,73885,'Boletellus exiguus','species'),(925641,73885,'Boletellus piakaii','species'),(925642,5369,'Boletus floridanus','species'),(925643,5369,'Boletus pallidoroseus','species'),(925644,889442,'Retiboletus griseus','species'),(925645,914196,'Argilophilus sp. 900','species'),(925646,914198,'Benhamia sp. 1049','species'),(925647,914202,'Benhamiona sp. 1042','species'),(925648,169923,'Dichogaster sp. 1059','species'),(925649,169923,'Dichogaster sp. 1095','species'),(925650,169923,'Dichogaster sp. 1212','species'),(925651,169923,'Dichogaster sp. 148','species'),(925652,169901,'Diplotrema sp. 904','species'),(925653,914204,'Driloleirus sp. 978','species'),(925654,914206,'Kincaidodrilus sp. 883','species'),(925655,914208,'Macnabodrilus sp. 897','species'),(925656,683644,'Maoridrilus sp. WM36','species'),(925657,683644,'Maoridrilus sp. WM56','species'),(925658,914210,'Megascolex sp. NewCal982','species'),(925659,914212,'Nematogenia sp. 341','species'),(925660,683652,'Parachilota sp. 508','species'),(925661,683652,'Parachilota sp. 561','species'),(925662,683652,'Parachilota sp. 570','species'),(925663,914214,'Pleionogaster sp. 090_180','species'),(925664,61663,'Pontodrilus sp. WM19','species'),(925665,683657,'Udeina sp. 586','species'),(925666,415309,'Acanthodrilinae n. gen. 2 n. sp. 1 TRB-2010','species'),(925667,415309,'Acanthodrilinae n. gen. 3 n. sp. 1 TRB-2010','species'),(925668,683617,'Acanthodrilinae sp. 503','species'),(925669,683617,'Acanthodrilinae sp. 828','species'),(925670,683617,'Acanthodrilinae sp. 830','species'),(925671,683617,'Benhaminae sp. 1093','species'),(925672,683634,'Deinodrilus n. sp. 1 TRB-2010','species'),(925673,683634,'Deinodrilus n. sp. 2 TRB-2010','species'),(925674,683634,'Deinodrilus n. sp. 3 TRB-2010','species'),(925675,683636,'Dinodriloides n. sp. 1 TRB-2010','species'),(925676,169904,'Diporochaeta n. sp. 1 TRB-2010','species'),(925677,683638,'Eudinodriloides n. sp. 2 TRB-2010','species'),(925678,925724,'Eudrilidae sp. 1073_GH4','species'),(925679,925724,'Eudrilidae sp. 1104_GH9','species'),(925680,683640,'Hoplochaetina n. sp. 1 TRB-2010','species'),(925681,683640,'Hoplochaetina n. sp. 2 TRB-2010','species'),(925682,683640,'Hoplochaetina n. sp. 3 TRB-2010','species'),(925683,683640,'Hoplochaetina n. sp. 4 TRB-2010','species'),(925684,683640,'Hoplochaetina n. sp. 5 TRB-2010','species'),(925685,683644,'Maoridrilus n. sp. 1 TRB-2010','species'),(925686,683644,'Maoridrilus n. sp. 10 TRB-2010','species'),(925687,683644,'Maoridrilus n. sp. 11 TRB-2010','species'),(925688,683644,'Maoridrilus n. sp. 12 TRB-2010','species'),(925689,683644,'Maoridrilus n. sp. 2 TRB-2010','species'),(925690,683644,'Maoridrilus n. sp. 3 TRB-2010','species'),(925691,683644,'Maoridrilus n. sp. 4 TRB-2010','species'),(925692,683644,'Maoridrilus n. sp. 5 TRB-2010','species'),(925693,683644,'Maoridrilus n. sp. 6 TRB-2010','species'),(925694,683644,'Maoridrilus n. sp. 7 TRB-2010','species'),(925695,683644,'Maoridrilus n. sp. 8 TRB-2010','species'),(925696,683644,'Maoridrilus n. sp. 9 TRB-2010','species'),(925697,415309,'Megascolecinae n. gen. 1 n. sp. 1 TRB-2010','species'),(925698,914220,'Megascolides n. sp. 1 TRB-2010','species'),(925699,914220,'Megascolides n. sp. 10 TRB-2010','species'),(925700,914220,'Megascolides n. sp. 11 TRB-2010','species'),(925701,914220,'Megascolides n. sp. 12 TRB-2010','species'),(925702,914220,'Megascolides n. sp. 3 TRB-2010','species'),(925703,914220,'Megascolides n. sp. 4 TRB-2010','species'),(925704,914220,'Megascolides n. sp. 5 TRB-2010','species'),(925705,914220,'Megascolides n. sp. 6 TRB-2010','species'),(925706,914220,'Megascolides n. sp. 7 TRB-2010','species'),(925707,914220,'Megascolides n. sp. 8 TRB-2010','species'),(925708,914220,'Megascolides n. sp. 9 TRB-2010','species'),(925709,1046312,'Millsonia sp. 1062','species'),(925710,1046312,'Millsonia sp. 1102','species'),(925711,683666,'Ocnerodrilidae sp. 343','species'),(925712,925725,'Octochaetus n. sp. 1 TRB-2010','species'),(925713,925725,'Octochaetus sp. WM113','species'),(925714,683653,'Perieodrilus n. sp. 1 TRB-2010','species'),(925715,683655,'Plagiochaeta n. sp. 1 TRB-2010','species'),(925716,169949,'Rhododrilus n. sp. 1 TRB-2010','species'),(925717,169949,'Rhododrilus n. sp. 2 TRB-2010','species'),(925718,169949,'Rhododrilus n. sp. 3 TRB-2010','species'),(925719,169949,'Rhododrilus n. sp. 4 TRB-2010','species'),(925720,169949,'Rhododrilus n. sp. 5 TRB-2010','species'),(925721,169949,'Rhododrilus n. sp. 6 TRB-2010','species'),(925722,169949,'Rhododrilus n. sp. 7 TRB-2010','species'),(925723,169949,'Rhododrilus n. sp. 8 TRB-2010','species'),(925724,169955,'unclassified Eudrilidae','no rank'),(925725,914235,'Octochaetus','genus'),(925726,47578,'Atelopus podocarpus','species'),(925731,47578,'Atelopus exiguus','species'),(925732,47578,'Atelopus onorei','species'),(925733,47578,'Atelopus sp. \'carchi\'','species'),(925734,47578,'Atelopus sp. \'chimborazo\'','species'),(925735,47578,'Atelopus sp. \'condor\'','species'),(925738,47578,'Atelopus sp. \'sangay\'','species'),(925739,47578,'Atelopus sp. KU 217430','species'),(925740,47578,'Atelopus sp. KU 217431','species'),(925741,47578,'Atelopus sp. KU 217432','species'),(925742,953,'Wolbachia endosymbiont of Macrosteles fascifrons','species'),(925743,6411,'Helobdella sp. SJC-2010','species'),(925744,914220,'Megascolides n. sp. 2 TRB-2010','species'),(925745,489821,'Norovirus Hu/GII.4/Beecroft/NSW305P/2009/AUS','no rank'),(925746,489821,'Norovirus Hu/GII.4/Teralba/NSW881Z/2009/AUS','no rank'),(925747,489821,'Norovirus Hu/GII.4/Turramurra/NSW892U/2009/AUS','no rank'),(925752,110808,'Bythinella sp. MB-2010','species'),(925753,889264,'Terrestribythinella sp. MB-2010','species'),(925754,745176,'Dione juno MNPV tmk1/ARG/2003','species'),(925755,29198,'Chlorarachnion sp. CCMP2014','species'),(925756,74819,'Lotharella sp. RCC375','species'),(925757,80671,'Tylopilus intermedius','species'),(925758,182794,'Xanthoconium purpureum','species'),(925760,227085,'Bigelowiella sp. CCMP1487','species'),(925761,450425,'Fusarium cf. incarnatum BRS 03','species'),(925762,494028,'Gnomoniopsis idaeicola','species'),(925763,494028,'Gnomoniopsis occulta','species'),(925764,494028,'Gnomoniopsis sanguisorbae','species'),(925765,494028,'Gnomoniopsis fructicola','species'),(925766,494028,'Gnomoniopsis clavulata','species'),(925767,494028,'Gnomoniopsis macounii','species'),(925768,127906,'Vibrio cholerae O1 str. 2010EL-1798','no rank'),(925769,127906,'Vibrio cholerae O1 str. 2010EL-1792','no rank'),(925770,34999,'Thamnophis butleri x radix','species'),(925771,494028,'Gnomoniopsis racemula','species'),(925773,494028,'Gnomoniopsis tormentillae','species'),(925774,45284,'Neotyphodium sp. Rjl7101','species'),(925775,56460,'Xanthomonas vesicatoria ATCC 35937','no rank'),(925776,442694,'Xanthomonas perforans 91-118','no rank'),(925777,90270,'Xanthomonas gardneri ATCC 19865','no rank'),(925778,57255,'Geoplana goetschi sensu Marcus (1951)','species'),(925779,254717,'Chrysodeixis acuta','species'),(925780,133086,'Greenidea artocarpi','species'),(925781,886866,'Idioscopus clypealis','species'),(925782,345571,'Melanaphis donacis','species'),(925783,104748,'Idiocerus','genus'),(925784,104748,'Amritodus','genus'),(925785,925784,'Amritodus atkinsoni','species'),(925786,925784,'Amritodus brevistylus','species'),(925787,7135,'Odontinae','subfamily'),(925788,925787,'Deanolis','genus'),(925790,133085,'Schoutedenia','genus'),(925791,190812,'Sternochetus','genus'),(925792,925788,'Deanolis albizonalis','species'),(925793,925790,'Schoutedenia emblica','species'),(925794,925791,'Sternochetus mangiferae','species'),(925799,104748,'Populicerus','genus'),(925801,104748,'Tremulicerus','genus'),(925809,243335,'Lellingeria oreophila','species'),(925810,407,'Methylobacterium sp. NBHP15','species'),(925811,407,'Methylobacterium sp. NBHP16','species'),(925812,407,'Methylobacterium sp. NBHP2','species'),(925813,407,'Methylobacterium sp. NBHP4','species'),(925814,407,'Methylobacterium sp. NBHP9','species'),(925815,407,'Methylobacterium sp. AMS1','species'),(925816,407,'Methylobacterium sp. AMS2','species'),(925817,407,'Methylobacterium sp. AMS3','species'),(925818,407,'Methylobacterium sp. AMS5','species'),(925819,407,'Methylobacterium sp. AMS6','species'),(925820,407,'Methylobacterium sp. AMS7','species'),(925821,407,'Methylobacterium sp. AMS15','species'),(925822,407,'Methylobacterium sp. AMS16','species'),(925823,407,'Methylobacterium sp. AMS19','species'),(925824,407,'Methylobacterium sp. AMS21','species'),(925825,407,'Methylobacterium sp. AMS22','species'),(925826,407,'Methylobacterium sp. AMS23','species'),(925827,407,'Methylobacterium sp. AMS26','species'),(925828,407,'Methylobacterium sp. AMS27','species'),(925829,407,'Methylobacterium sp. AMS28','species'),(925830,407,'Methylobacterium sp. AMS29','species'),(925831,407,'Methylobacterium sp. AMS30','species'),(925832,407,'Methylobacterium sp. AMS31','species'),(925833,407,'Methylobacterium sp. AMS34','species'),(925834,407,'Methylobacterium sp. AMS35','species'),(925835,407,'Methylobacterium sp. AMS36','species'),(925836,407,'Methylobacterium sp. AMS37','species'),(925837,407,'Methylobacterium sp. AMS38','species'),(925838,407,'Methylobacterium sp. AMS39','species'),(925839,407,'Methylobacterium sp. AMS40','species'),(925840,407,'Methylobacterium sp. AMS41','species'),(925841,407,'Methylobacterium sp. AMS42','species'),(925842,407,'Methylobacterium sp. AMS44','species'),(925843,407,'Methylobacterium sp. AMS45','species'),(925844,407,'Methylobacterium sp. AMS49','species'),(925845,407,'Methylobacterium sp. AMS50','species'),(925846,407,'Methylobacterium sp. AMS53','species'),(925847,407,'Methylobacterium sp. AMS54','species'),(925848,407,'Methylobacterium sp. AMS55','species'),(925849,407,'Methylobacterium sp. AMS56','species'),(925850,407,'Methylobacterium sp. AMS57','species'),(925851,407,'Methylobacterium sp. AMS58','species'),(925852,407,'Methylobacterium sp. AMS59','species'),(925853,407,'Methylobacterium sp. AMS60','species'),(925854,407,'Methylobacterium sp. AMS61','species'),(925855,407,'Methylobacterium sp. AMS62','species'),(925856,407,'Methylobacterium sp. AMS64','species'),(925857,407,'Methylobacterium sp. AMS65','species'),(925858,407,'Methylobacterium sp. AMS66','species'),(925859,407,'Methylobacterium sp. AMS69','species'),(925860,407,'Methylobacterium sp. AMS70','species'),(925861,407,'Methylobacterium sp. AMS71','species'),(925862,407,'Methylobacterium sp. AMS72','species'),(925863,407,'Methylobacterium sp. AMS73','species'),(925864,407,'Methylobacterium sp. AMS80','species'),(925865,407,'Methylobacterium sp. AMS81','species'),(925866,407,'Methylobacterium sp. AMS82','species'),(925867,407,'Methylobacterium sp. AMS84','species'),(925868,407,'Methylobacterium sp. AMS86','species'),(925869,407,'Methylobacterium sp. AMS87','species'),(925870,407,'Methylobacterium sp. AMS88','species'),(925871,407,'Methylobacterium sp. AMS89','species'),(925872,407,'Methylobacterium sp. AMS90','species'),(925873,407,'Methylobacterium sp. AMS93','species'),(925874,407,'Methylobacterium sp. AMS94','species'),(925875,407,'Methylobacterium sp. AMS96','species'),(925876,407,'Methylobacterium sp. AMS97','species'),(925877,407,'Methylobacterium sp. AMS98','species'),(925878,407,'Methylobacterium sp. AMS99','species'),(925879,407,'Methylobacterium sp. MM1','species'),(925880,407,'Methylobacterium sp. MM2','species'),(925881,407,'Methylobacterium sp. MM3','species'),(925882,407,'Methylobacterium sp. MM5','species'),(925883,407,'Methylobacterium sp. MM7','species'),(925884,407,'Methylobacterium sp. MM8','species'),(925885,407,'Methylobacterium sp. MM9','species'),(925886,407,'Methylobacterium sp. MM12','species'),(925887,407,'Methylobacterium sp. MM13','species'),(925888,407,'Methylobacterium sp. MM14','species'),(925889,407,'Methylobacterium sp. MM15','species'),(925890,407,'Methylobacterium sp. MM16','species'),(925891,407,'Methylobacterium sp. MM18','species'),(925892,407,'Methylobacterium sp. MM19','species'),(925893,407,'Methylobacterium sp. MM20','species'),(925894,407,'Methylobacterium sp. MM22','species'),(925895,407,'Methylobacterium sp. MM25','species'),(925896,407,'Methylobacterium sp. MM33','species'),(925897,407,'Methylobacterium sp. MM36','species'),(925898,407,'Methylobacterium sp. MM37','species'),(925899,407,'Methylobacterium sp. MM38','species'),(925900,407,'Methylobacterium sp. MM39','species'),(925901,407,'Methylobacterium sp. MM40','species'),(925902,407,'Methylobacterium sp. MM47','species'),(925903,407,'Methylobacterium sp. MM49','species'),(925904,407,'Methylobacterium sp. MM50','species'),(925905,407,'Methylobacterium sp. MM51','species'),(925906,407,'Methylobacterium sp. MM52','species'),(925907,407,'Methylobacterium sp. MM53','species'),(925908,407,'Methylobacterium sp. MM54','species'),(925909,407,'Methylobacterium sp. MM58','species'),(925910,407,'Methylobacterium sp. MM60','species'),(925911,407,'Methylobacterium sp. MM61','species'),(925912,407,'Methylobacterium sp. MM62','species'),(925913,407,'Methylobacterium sp. MM63','species'),(925914,407,'Methylobacterium sp. MM64','species'),(925915,407,'Methylobacterium sp. MM65','species'),(925916,407,'Methylobacterium sp. MM66','species'),(925917,407,'Methylobacterium sp. MM67','species'),(925918,407,'Methylobacterium sp. MM68','species'),(925919,407,'Methylobacterium sp. MM70','species'),(925920,407,'Methylobacterium sp. MM71','species'),(925921,407,'Methylobacterium sp. MM72','species'),(925922,407,'Methylobacterium sp. MM73','species'),(925923,407,'Methylobacterium sp. MM74','species'),(925924,407,'Methylobacterium sp. MM75','species'),(925925,407,'Methylobacterium sp. MM76','species'),(925926,407,'Methylobacterium sp. MM77','species'),(925927,407,'Methylobacterium sp. MM78','species'),(925928,407,'Methylobacterium sp. MM79','species'),(925929,407,'Methylobacterium sp. MM80','species'),(925930,407,'Methylobacterium sp. MM81','species'),(925931,407,'Methylobacterium sp. MM83','species'),(925932,407,'Methylobacterium sp. MM86','species'),(925933,407,'Methylobacterium sp. MM88','species'),(925934,407,'Methylobacterium sp. MM90','species'),(925935,407,'Methylobacterium sp. MM91','species'),(925936,407,'Methylobacterium sp. MM92','species'),(925937,407,'Methylobacterium sp. MM93','species'),(925938,407,'Methylobacterium sp. MM94','species'),(925939,407,'Methylobacterium sp. MM95','species'),(925940,1763,'Mycobacterium sp. AMS4','species'),(925941,1827,'Rhodococcus sp. AMS67','species'),(925942,1827,'Rhodococcus sp. MM85','species'),(925943,182269,'Aurantimonas sp. AU4','species'),(925944,182269,'Aurantimonas sp. AU6','species'),(925945,182269,'Aurantimonas sp. AU8','species'),(925946,182269,'Aurantimonas sp. AU10','species'),(925947,182269,'Aurantimonas sp. AU12','species'),(925948,182269,'Aurantimonas sp. AU14','species'),(925949,182269,'Aurantimonas sp. AU16','species'),(925950,182269,'Aurantimonas sp. AU18','species'),(925951,182269,'Aurantimonas sp. AU20','species'),(925952,182269,'Aurantimonas sp. AU22','species'),(925953,182269,'Aurantimonas sp. AU26','species'),(925954,182269,'Aurantimonas sp. AU28','species'),(925955,182269,'Aurantimonas sp. AU40','species'),(925956,357,'Agrobacterium sp. AU25','species'),(925957,33882,'Microbacterium sp. MM31','species'),(925958,33882,'Microbacterium sp. MM45','species'),(925959,33882,'Microbacterium sp. MM59','species'),(925960,33882,'Microbacterium sp. MM82','species'),(925961,81426,'Bradyrhizobiaceae bacterium MM84','species'),(925962,816,'Bacteroides sp. SLC1-38','species'),(925963,816,'Bacteroides sp. CR-5','species'),(925964,816,'Bacteroides sp. CR-15','species'),(925965,816,'Bacteroides sp. CR-34','species'),(925966,816,'Bacteroides sp. CR-46','species'),(925967,816,'Bacteroides sp. CR-48','species'),(925968,231454,'Dyella sp. JC87','species'),(925969,34769,'Rhizoprionodon sp. SM-2010','species'),(925970,43807,'Pseudodiamesa','genus'),(925971,925970,'Pseudodiamesa branickii','species'),(925972,590,'Salmonella sp. 85MP','species'),(925973,1269,'Micrococcus sp. 67MP','species'),(925974,1279,'Staphylococcus sp. A7','species'),(925975,1279,'Staphylococcus sp. 38MP','species'),(925976,1269,'Micrococcus sp. 82MP','species'),(925977,1269,'Micrococcus sp. 84MP','species'),(925978,6298,'Litomosoides sp. MIB ZPL 00164','species'),(925979,367287,'Bengalia depressa','species'),(925980,7374,'Lucilia bufonivora','species'),(925981,190374,'Anopheles costai','species'),(925982,273456,'Anopheles nimbus','species'),(925983,1132574,'Erwinia phage phiEa100','species'),(925984,196896,'Erwinia phage phiEt88','species'),(925985,925983,'Erwinia phage phiEa1H','no rank'),(925986,557393,'Erwinia phage phiEa104','no rank'),(925987,39352,'Origanum vulgare subsp. viridulum','subspecies'),(925988,55806,'Malurus alboscapulatus','species'),(925989,222772,'Influenza A virus (A/mallard/New Zealand/223-6/2005(H10N4))','no rank'),(925990,114727,'Influenza A virus (A/mallard/New Zealand/275-15/2005(H1N1))','no rank'),(925991,114728,'Influenza A virus (A/mallard/New Zealand/449-75/2004(H1N2))','no rank'),(925992,114731,'Influenza A virus (A/mallard/New Zealand/449-33/2004(H2N3))','no rank'),(925993,114731,'Influenza A virus (A/mallard/New Zealand/449-81/2004(H2N3))','no rank'),(925994,286284,'Influenza A virus (A/mallard/New Zealand/1613-39/2004(H2N7))','no rank'),(925995,129778,'Influenza A virus (A/mallard/New Zealand/1365-350/2005(H6N9))','no rank'),(925996,384619,'Influenza A virus (A/mallard/New Zealand/527-15/2005(mixed))','no rank'),(925997,384619,'Influenza A virus (A/mallard/New Zealand/449-68/2004(mixed))','no rank'),(925998,384619,'Influenza A virus (A/mallard/New Zealand/449-89/2004(mixed))','no rank'),(925999,384619,'Influenza A virus (A/mallard/New Zealand/449-93/2004(mixed))','no rank'),(926000,307060,'Lunella sp. NW Australia','species'),(926001,307060,'Lunella sp. NE Australia','species'),(926002,307060,'Lunella sp. SW Pacific A','species'),(926003,307060,'Lunella sp. SW Pacific B','species'),(926004,38170,'Duck reovirus GZ/CHN/2007','no rank'),(926005,473140,'Epeirotypus chavarria','species'),(926006,709028,'Maymena mayana','species'),(926007,489307,'Trogloneta granulum','species'),(926008,233280,'Mysmena tasmaniae','species'),(926009,27395,'Tetragnatha sp. ATOL_ARAGH000027','species'),(926010,709020,'Microdipoena sp. ATOL_ARAGH000003','species'),(926011,233280,'Mysmena sp. MYSM-017-AUST','species'),(926012,233276,'Elanapis','genus'),(926013,926012,'Elanapis aisen','species'),(926014,233276,'Tasmanapis','genus'),(926015,926014,'Tasmanapis strahan','species'),(926016,29278,'Filamentous phage display vector f37-AviTag','species'),(926017,29278,'VCSM13 AviTag-pVII modified interference-resistant helper phage','species'),(926018,29278,'VCSM13 FLAG-pVII modified interference-resistant helper phage','species'),(926019,29278,'VCSM13 HIS6-pVII modified interference-resistant helper phage','species'),(926020,29278,'Cloning vector pCPP39','species'),(926021,3606,'Parthenocissus heptaphylla','species'),(926022,3606,'Parthenocissus heterophylla','species'),(926023,3606,'Parthenocissus laetevirens','species'),(926024,3606,'Parthenocissus suberosa','species'),(926025,3603,'Vitis mengziensis','species'),(926026,83334,'Escherichia coli O157:H7 str. G5101','no rank'),(926027,183192,'Escherichia coli O157:H- str. 493-89','no rank'),(926028,183192,'Escherichia coli O157:H- str. H 2687','no rank'),(926029,244320,'Escherichia coli O55:H7 str. 3256-97','no rank'),(926030,244320,'Escherichia coli O55:H7 str. USDA 5905','no rank'),(926031,77633,'uncultured Prasinophyceae clade VIIA','species'),(926032,83334,'Escherichia coli O157:H7 str. LSU-61','no rank'),(926033,23216,'Rubus praecox','species'),(926034,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 77-1427','no rank'),(926035,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 77-2659','no rank'),(926036,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 78-1757','no rank'),(926037,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 22510-1','no rank'),(926038,23216,'Rubus armeniacus','species'),(926043,489821,'Norovirus Hu/GII.4/Guangdong/372/2009/CHN','no rank'),(926044,489821,'Norovirus Hu/GII.4/Guangdong/385/2009/CHN','no rank'),(926045,489821,'Norovirus Hu/GII.4/Guangdong/389/2009/CHN','no rank'),(926046,489821,'Norovirus Hu/GII.4/Guangdong/403/2009/CHN','no rank'),(926047,489821,'Norovirus Hu/GII.4/Guangdong/408/2009/CHN','no rank'),(926050,323723,'Babesia sp. Pancevacki rit','species'),(926051,323723,'Babesia sp. Kljajicevo','species'),(926052,427922,'environmental samples','no rank'),(926053,926052,'uncultured Desulfurivibrio sp.','species'),(926054,299327,'Influenza A virus (A/duck/Guangxi/912/2008(H4N2))','no rank'),(926056,167971,'Enterococcus sp. enrichment culture clone 1','species'),(926057,69948,'Leuconostoc sp. enrichment culture clone 2','species'),(926058,28657,'Trigona sp. SPKT1','species'),(926059,28657,'Trigona sp. SPKT2','species'),(926060,28657,'Trigona sp. SPKT3','species'),(926061,926274,'Myospora','genus'),(926062,926061,'Myospora metanephrops','species'),(926063,304604,'Campylopterus rufus','species'),(926064,372087,'Saprolegnia sp. crucian carp/strain JL','species'),(926066,12333,'Clostridium phage CpV1','species'),(926067,329380,'Aeromonas phage PX29','species'),(926069,490041,'Norovirus Hu/GII.3/8947/Shizuoka/2008/JPN','no rank'),(926070,490041,'Norovirus Hu/GII.3/8971/Shizuoka/2009/JPN','no rank'),(926071,490041,'Norovirus Hu/GII.3/9075/Shizuoka/2009/JPN','no rank'),(926072,490041,'Norovirus Hu/GII.3/9077/Shizuoka/2009/JPN','no rank'),(926073,489821,'Norovirus Hu/GII.4/8916/Shizuoka/2008/JPN','no rank'),(926074,489821,'Norovirus Hu/GII.4/8938/Shizuoka/2008/JPN','no rank'),(926075,489821,'Norovirus Hu/GII.4/9005/Shizuoka/2009/JPN','no rank'),(926076,489821,'Norovirus Hu/GII.4/9006/Shizuoka/2009/JPN','no rank'),(926077,489821,'Norovirus Hu/GII.4/9070/Shizuoka/2009/JPN','no rank'),(926078,489821,'Norovirus Hu/GII.4/9071/Shizuoka/2009/JPN','no rank'),(926079,489821,'Norovirus Hu/GII.4/9084/Shizuoka/2009/JPN','no rank'),(926080,489821,'Norovirus Hu/GII.4/9175/Shizuoka/2009/JPN','no rank'),(926081,499193,'Norovirus Hu/GII.6/8903/Shizuoka/2008/JPN','no rank'),(926082,499193,'Norovirus Hu/GII.6/8906/Shizuoka/2008/JPN','no rank'),(926083,499193,'Norovirus Hu/GII.6/8912/Shizuoka/2008/JPN','no rank'),(926084,499193,'Norovirus Hu/GII.6/8913/Shizuoka/2008/JPN','no rank'),(926085,499193,'Norovirus Hu/GII.6/8924/Shizuoka/2008/JPN','no rank'),(926086,499193,'Norovirus Hu/GII.6/8973/Shizuoka/2009/JPN','no rank'),(926087,490042,'Norovirus Hu/GII.7/8925/Shizuoka/2008/JPN','no rank'),(926103,1678,'Bifidobacterium sp. Aabbto19','species'),(926104,1678,'Bifidobacterium sp. Aahmro6','species'),(926105,1678,'Bifidobacterium sp. Aahmto9','species'),(926106,1678,'Bifidobacterium sp. Acbbto5','species'),(926107,1678,'Bifidobacterium sp. Achmro11','species'),(926108,1678,'Bifidobacterium sp. Adhmto10','species'),(926109,1678,'Bifidobacterium sp. Afpor11','species'),(926110,1678,'Bifidobacterium sp. Afpor3','species'),(926111,1678,'Bifidobacterium sp. Afpoto19','species'),(926112,1678,'Bifidobacterium sp. Alhonro1','species'),(926113,1678,'Bifidobacterium sp. Ammopor6','species'),(926114,1678,'Bifidobacterium sp. AmmpolR4','species'),(926115,1678,'Bifidobacterium sp. Amsbbr10','species'),(926116,1678,'Bifidobacterium sp. Amsbbt12','species'),(926117,1678,'Bifidobacterium sp. Amshmr9','species'),(926118,1678,'Bifidobacterium sp. Amshor11','species'),(926119,1678,'Bifidobacterium sp. Anbbr2','species'),(926120,1678,'Bifidobacterium sp. Anuhmto12','species'),(926121,1678,'Bifidobacterium sp. Mbobb2r3','species'),(926122,1678,'Bifidobacterium sp. Mbobb2t2','species'),(926123,1678,'Bifidobacterium sp. Mbpor2','species'),(926124,1678,'Bifidobacterium sp. Tbbto10','species'),(926125,1678,'Bifidobacterium sp. Thsr10','species'),(926126,1678,'Bifidobacterium sp. Thsr18','species'),(926127,1678,'Bifidobacterium sp. Thsr2','species'),(926128,1578,'Lactobacillus sp. Aabbto16','species'),(926129,1578,'Lactobacillus sp. Aabbto7','species'),(926130,1578,'Lactobacillus sp. Aahmro15','species'),(926131,1578,'Lactobacillus sp. Aahmto12','species'),(926132,1578,'Lactobacillus sp. Aahonto7','species'),(926133,1578,'Lactobacillus sp. Achmto16','species'),(926134,1578,'Lactobacillus sp. Achmto2','species'),(926135,1578,'Lactobacillus sp. Acpor9','species'),(926136,1578,'Lactobacillus sp. Adhmro12','species'),(926137,1578,'Lactobacillus sp. Adhmro7','species'),(926138,1578,'Lactobacillus sp. Adhmto1','species'),(926139,1578,'Lactobacillus sp. Adhmto15','species'),(926140,1578,'Lactobacillus sp. Adhmto19','species'),(926141,1578,'Lactobacillus sp. Adhmto21','species'),(926142,1578,'Lactobacillus sp. Adporo6','species'),(926143,1578,'Lactobacillus sp. Afhot1','species'),(926144,1578,'Lactobacillus sp. Afpor8','species'),(926145,1578,'Lactobacillus sp. Afpoto13','species'),(926146,1578,'Lactobacillus sp. Afpoto14','species'),(926147,1578,'Lactobacillus sp. Afpoto7','species'),(926148,1578,'Lactobacillus sp. Akhmbto4','species'),(926149,1578,'Lactobacillus sp. Akhmr6','species'),(926150,1578,'Lactobacillus sp. Akhmro1','species'),(926151,1578,'Lactobacillus sp. Akhmto18','species'),(926152,1578,'Lactobacillus sp. Akhmto2','species'),(926153,1578,'Lactobacillus sp. Akpobro1','species'),(926154,1578,'Lactobacillus sp. Akporo7','species'),(926155,1578,'Lactobacillus sp. Alhm1to4','species'),(926156,1578,'Lactobacillus sp. Alhm2to11','species'),(926157,1578,'Lactobacillus sp. Alhonto3','species'),(926158,1578,'Lactobacillus sp. Alhonto4','species'),(926159,1578,'Lactobacillus sp. AmmhmR15','species'),(926160,1578,'Lactobacillus sp. AmmhmR3','species'),(926161,1578,'Lactobacillus sp. AmmhmR5','species'),(926162,1578,'Lactobacillus sp. AmmhmT7','species'),(926163,1578,'Lactobacillus sp. Ammohmr1','species'),(926164,1578,'Lactobacillus sp. Ammohmr22','species'),(926165,1578,'Lactobacillus sp. Ammohmt5','species'),(926166,1578,'Lactobacillus sp. Ammopor13','species'),(926167,1578,'Lactobacillus sp. Ammopor2','species'),(926168,1578,'Lactobacillus sp. AmmpolR3','species'),(926169,1578,'Lactobacillus sp. AmmpolR6','species'),(926170,1578,'Lactobacillus sp. Amsbbr17','species'),(926171,1578,'Lactobacillus sp. Amsbbr19','species'),(926172,1578,'Lactobacillus sp. Amsbbr2','species'),(926173,1578,'Lactobacillus sp. Amsbbr24','species'),(926174,1578,'Lactobacillus sp. Amsbbr6','species'),(926175,1578,'Lactobacillus sp. Amsbbt11','species'),(926176,1578,'Lactobacillus sp. Anhor4','species'),(926177,1578,'Lactobacillus sp. Anhoto7','species'),(926178,1578,'Lactobacillus sp. Anhoto8','species'),(926179,1578,'Lactobacillus sp. Anuhmto13','species'),(926180,1578,'Lactobacillus sp. Anuhmto23','species'),(926181,1578,'Lactobacillus sp. MbBbr1','species'),(926182,1578,'Lactobacillus sp. MbBipro17','species'),(926183,1578,'Lactobacillus sp. MbBipro19','species'),(926184,1578,'Lactobacillus sp. MbBipro7','species'),(926185,1578,'Lactobacillus sp. MbBipto3','species'),(926186,1578,'Lactobacillus sp. MbHmro1','species'),(926187,1578,'Lactobacillus sp. MbHmro5','species'),(926188,1578,'Lactobacillus sp. Mbhoto3','species'),(926189,1578,'Lactobacillus sp. Mbhsr5','species'),(926190,1578,'Lactobacillus sp. Mbobb2r6','species'),(926191,1578,'Lactobacillus sp. Mbohmt7','species'),(926192,1578,'Lactobacillus sp. Mboho2r2','species'),(926193,1578,'Lactobacillus sp. Mbohs2r12','species'),(926194,1578,'Lactobacillus sp. Mbohs2t2','species'),(926195,1578,'Lactobacillus sp. Mbohs2t7','species'),(926196,1578,'Lactobacillus sp. Mbopo2r2','species'),(926197,1578,'Lactobacillus sp. Mbopo2t4','species'),(926198,1578,'Lactobacillus sp. Mbopo2t6','species'),(926199,1578,'Lactobacillus sp. Tbbto15','species'),(926200,1578,'Lactobacillus sp. Thmro15','species'),(926201,1578,'Lactobacillus sp. Thmro2','species'),(926202,1578,'Lactobacillus sp. Thmro6','species'),(926203,1578,'Lactobacillus sp. Thoto2','species'),(926204,1578,'Lactobacillus sp. Tporo2','species'),(926205,1578,'Lactobacillus sp. fhon13','species'),(926206,114727,'Influenza A virus (A/Distrito Federal/62218/2009(H1N1))','no rank'),(926207,114727,'Influenza A virus (A/Distrito Federal/62652/2009(H1N1))','no rank'),(926208,114727,'Influenza A virus (A/Goias/66430/2009(H1N1))','no rank'),(926209,114727,'Influenza A virus (A/Goias/69862/2009(H1N1))','no rank'),(926210,114727,'Influenza A virus (A/Goias/69866/2009(H1N1))','no rank'),(926211,114727,'Influenza A virus (A/Goias/69870/2009(H1N1))','no rank'),(926212,114727,'Influenza A virus (A/Goias/69877/2009(H1N1))','no rank'),(926213,114727,'Influenza A virus (A/Goias/72059/2009(H1N1))','no rank'),(926214,114727,'Influenza A virus (A/Mato Grosso do Sul/64045/2009(H1N1))','no rank'),(926215,114727,'Influenza A virus (A/Piaui/23931/2010(H1N1))','no rank'),(926216,114727,'Influenza A virus (A/Piaui/69692/2009(H1N1))','no rank'),(926217,114727,'Influenza A virus (A/Sao Paulo/13735/2009(H1N1))','no rank'),(926218,114727,'Influenza A virus (A/Sao Paulo/21711/2009(H1N1))','no rank'),(926219,114727,'Influenza A virus (A/Sao Paulo/22205/2010(H1N1))','no rank'),(926220,114727,'Influenza A virus (A/Sao Paulo/2227/2010(H1N1))','no rank'),(926221,114727,'Influenza A virus (A/Sao Paulo/23316/2009(H1N1))','no rank'),(926222,114727,'Influenza A virus (A/Sao Paulo/29269/2010(H1N1))','no rank'),(926223,114727,'Influenza A virus (A/Sao Paulo/45221/2010(H1N1))','no rank'),(926224,114727,'Influenza A virus (A/Sao Paulo/50280/2009(H1N1))','no rank'),(926225,114727,'Influenza A virus (A/Sao Paulo/51307/2009(H1N1))','no rank'),(926226,114727,'Influenza A virus (A/Sao Paulo/51366/2009(H1N1))','no rank'),(926227,114727,'Influenza A virus (A/Sao Paulo/51533/2009(H1N1))','no rank'),(926228,114727,'Influenza A virus (A/Sao Paulo/51583/2009(H1N1))','no rank'),(926229,114727,'Influenza A virus (A/Sao Paulo/51801/2009(H1N1))','no rank'),(926230,114727,'Influenza A virus (A/Sao Paulo/52064/2010(H1N1))','no rank'),(926231,114727,'Influenza A virus (A/Sao Paulo/52142/2009(H1N1))','no rank'),(926232,114727,'Influenza A virus (A/Sao Paulo/52249/2009(H1N1))','no rank'),(926233,114727,'Influenza A virus (A/Sao Paulo/52281/2009(H1N1))','no rank'),(926234,114727,'Influenza A virus (A/Sao Paulo/52863/2010(H1N1))','no rank'),(926235,114727,'Influenza A virus (A/Sao Paulo/52897/2010(H1N1))','no rank'),(926236,114727,'Influenza A virus (A/Sao Paulo/53137/2009(H1N1))','no rank'),(926237,114727,'Influenza A virus (A/Sao Paulo/53511/2010(H1N1))','no rank'),(926238,114727,'Influenza A virus (A/Sao Paulo/53829/2009(H1N1))','no rank'),(926239,114727,'Influenza A virus (A/Sao Paulo/54026/2009(H1N1))','no rank'),(926240,114727,'Influenza A virus (A/Sao Paulo/54987/2010(H1N1))','no rank'),(926241,114727,'Influenza A virus (A/Sao Paulo/55565/2009(H1N1))','no rank'),(926242,114727,'Influenza A virus (A/Sao Paulo/57029/2010(H1N1))','no rank'),(926243,114727,'Influenza A virus (A/Sao Paulo/59118/2009(H1N1))','no rank'),(926244,114727,'Influenza A virus (A/Sao Paulo/59456/2009(H1N1))','no rank'),(926245,114727,'Influenza A virus (A/Sao Paulo/60208/2009(H1N1))','no rank'),(926246,114727,'Influenza A virus (A/Sao Paulo/61625/2009(H1N1))','no rank'),(926247,114727,'Influenza A virus (A/Sao Paulo/64519/2009(H1N1))','no rank'),(926248,114727,'Influenza A virus (A/Sao Paulo/67664/2009(H1N1))','no rank'),(926249,114727,'Influenza A virus (A/Sao Paulo/68417/2009(H1N1))','no rank'),(926250,114727,'Influenza A virus (A/Sao Paulo/69431/2009(H1N1))','no rank'),(926251,114727,'Influenza A virus (A/Sao Paulo/69529/2009(H1N1))','no rank'),(926252,114727,'Influenza A virus (A/Sao Paulo/69955/2009(H1N1))','no rank'),(926253,114727,'Influenza A virus (A/Sao Paulo/70189/2009(H1N1))','no rank'),(926254,114727,'Influenza A virus (A/Sao Paulo/70195/2009(H1N1))','no rank'),(926255,114727,'Influenza A virus (A/Sao Paulo/70218/2009(H1N1))','no rank'),(926256,114727,'Influenza A virus (A/Sao Paulo/70309/2009(H1N1))','no rank'),(926257,114727,'Influenza A virus (A/Sao Paulo/70311/2009(H1N1))','no rank'),(926258,114727,'Influenza A virus (A/Sao Paulo/70325/2009(H1N1))','no rank'),(926259,114727,'Influenza A virus (A/Sao Paulo/70333/2009(H1N1))','no rank'),(926260,114727,'Influenza A virus (A/Sao Paulo/70346/2009(H1N1))','no rank'),(926261,114727,'Influenza A virus (A/Sao Paulo/70429/2009(H1N1))','no rank'),(926262,114727,'Influenza A virus (A/Sao Paulo/70448/2009(H1N1))','no rank'),(926263,114727,'Influenza A virus (A/Sao Paulo/70480/2009(H1N1))','no rank'),(926264,114727,'Influenza A virus (A/Sao Paulo/70564/2009(H1N1))','no rank'),(926265,114727,'Influenza A virus (A/Sao Paulo/71003/2009(H1N1))','no rank'),(926266,114727,'Influenza A virus (A/Sao Paulo/71897/2009(H1N1))','no rank'),(926267,114727,'Influenza A virus (A/Sao Paulo/82666/2009(H1N1))','no rank'),(926268,114727,'Influenza A virus (A/Sao Paulo/82668/2009(H1N1))','no rank'),(926269,114727,'Influenza A virus (A/Sao Paulo/83218/2009(H1N1))','no rank'),(926270,114727,'Influenza A virus (A/Sao Paulo/89876/2009(H1N1))','no rank'),(926271,114727,'Influenza A virus (A/Sao Paulo/90572/2009(H1N1))','no rank'),(926272,114727,'Influenza A virus (A/Sao Paulo/91656/2009(H1N1))','no rank'),(926273,114727,'Influenza A virus (A/Sao Paulo/91768/2009(H1N1))','no rank'),(926274,926275,'Myosporidae','family'),(926275,469895,'Crustaceacida','order'),(926276,494028,'Gnomoniopsis alderdunensis','species'),(926277,554832,'Hylodesmum oldhamii','species'),(926278,53892,'Lespedeza lichiyuniae','species'),(926279,53892,'Lespedeza maritima','species'),(926280,53892,'Lespedeza nipponica','species'),(926281,219829,'Plasmodium sp. NZGSK','species'),(926282,219829,'Plasmodium sp. NZKok','species'),(926283,219829,'Plasmodium sp. NZTM2','species'),(926284,219829,'Plasmodium sp. NZTM6','species'),(926285,3187,'Nannochloris normandinae','species'),(926286,908849,'Dilabifilum arthropyreniae','species'),(926287,280485,'Philanthus barbiger','species'),(926288,280485,'Philanthus basilaris','species'),(926289,280485,'Philanthus bicinctus','species'),(926290,280485,'Philanthus capensis','species'),(926291,280485,'Philanthus coarctatus','species'),(926292,280485,'Philanthus coronatus','species'),(926293,280485,'Philanthus crabroniformis','species'),(926294,280485,'Philanthus crotoniphilus','species'),(926295,280485,'Philanthus gloriosus','species'),(926296,280485,'Philanthus inversus','species'),(926297,280485,'Philanthus lepidus','species'),(926298,280485,'Philanthus multimaculatus','species'),(926299,280485,'Philanthus pacificus','species'),(926300,280485,'Philanthus parkeri','species'),(926301,280485,'Philanthus politus','species'),(926302,280485,'Philanthus psyche','species'),(926303,280485,'Philanthus pulcher','species'),(926304,280485,'Philanthus rugosus','species'),(926305,280485,'Philanthus tarsatus','species'),(926306,280485,'Philanthus ventilabris','species'),(926307,280485,'Philanthus venustus','species'),(926308,280485,'Philanthus zebratus','species'),(926309,280485,'Philanthus fuscipennis','species'),(926310,280485,'Philanthus histrio','species'),(926311,280485,'Philanthus loeflingi','species'),(926312,530134,'Sulawesidrobia','genus'),(926313,926312,'Sulawesidrobia bonnei','species'),(926314,926312,'Sulawesidrobia posoensis','species'),(926316,926312,'Sulawesidrobia botak','species'),(926321,926312,'Sulawesidrobia kerajaan','species'),(926335,31311,'Nephroselmis sp. RYU A0035','species'),(926336,21819,'Mentha sp. MIB zpl','species'),(926337,39173,'Ocimum sp. MIB zpl','species'),(926338,39174,'Origanum sp. MIB zpl(1)','species'),(926339,21880,'Salvia sp. MIB zpl','species'),(926340,49990,'Thymus sp. MIB zpl','species'),(926341,39177,'Rosmarinus sp. MIB zpl','species'),(926342,1298352,'Aegagropilopsis clavuligera','species'),(926343,1298352,'Aegagropilopsis sterrocladia','species'),(926344,162057,'Pithophora roettleri','species'),(926345,162075,'Wittrockiella salina','species'),(926346,3183,'Pithophoraceae','family'),(926347,35436,'Cladophorella','genus'),(926348,926347,'Cladophorella calcicola','species'),(926350,162056,'Arnoldiella cf. chelonum CB-2010','species'),(926351,34125,'Cladophora ramulosa','species'),(926352,185013,'Basicladia okamurae','species'),(926353,173374,'Trentepohlia sp. CB-2010','species'),(926354,773,'Bartonella sp. H3','species'),(926355,1883,'Streptomyces sp. CP32','species'),(926356,407,'Methylobacterium sp. S-MM4','species'),(926357,195964,'Asanoa siamensis','species'),(926358,469,'Acinetobacter sp. TY19SsR','species'),(926359,2236,'Natronoarchaeum','genus'),(926360,926359,'Natronoarchaeum mannanilyticum','species'),(926361,78537,'actinobacterium INA10','species'),(926362,78537,'actinobacterium INA12','species'),(926363,78537,'actinobacterium INA14','species'),(926364,78537,'actinobacterium INA18','species'),(926365,78537,'actinobacterium INA20','species'),(926366,78537,'actinobacterium INA24','species'),(926367,78537,'actinobacterium INA4','species'),(926368,78537,'actinobacterium INA8','species'),(926369,78537,'actinobacterium MAT3','species'),(926370,78537,'actinobacterium USH14','species'),(926371,78537,'actinobacterium USH15','species'),(926372,78537,'actinobacterium USH20','species'),(926373,33807,'alpha proteobacterium HIN2','species'),(926374,33807,'alpha proteobacterium HIN3','species'),(926375,33807,'alpha proteobacterium HIN4','species'),(926376,33807,'alpha proteobacterium INB22','species'),(926377,33807,'alpha proteobacterium INB3','species'),(926378,33807,'alpha proteobacterium INB6','species'),(926379,33807,'alpha proteobacterium SUW4','species'),(926380,33807,'alpha proteobacterium USH5','species'),(926381,33809,'beta proteobacterium INA1','species'),(926382,33809,'beta proteobacterium INA11','species'),(926383,33809,'beta proteobacterium INA13','species'),(926384,33809,'beta proteobacterium INA16','species'),(926385,33809,'beta proteobacterium INA17','species'),(926386,33809,'beta proteobacterium INA2','species'),(926387,33809,'beta proteobacterium INA21','species'),(926388,33809,'beta proteobacterium INA22','species'),(926389,33809,'beta proteobacterium INA23','species'),(926390,33809,'beta proteobacterium INA5','species'),(926391,33809,'beta proteobacterium INA6','species'),(926392,33809,'beta proteobacterium INA7','species'),(926393,33809,'beta proteobacterium INB21','species'),(926394,33809,'beta proteobacterium SHI1','species'),(926395,33809,'beta proteobacterium SHI3','species'),(926396,33809,'beta proteobacterium SHI4','species'),(926397,33809,'beta proteobacterium SHI5','species'),(926398,33809,'beta proteobacterium SHI6','species'),(926399,33809,'beta proteobacterium SHI7','species'),(926400,33809,'beta proteobacterium USH1','species'),(926401,33809,'beta proteobacterium USH11','species'),(926412,41275,'Brevundimonas sp. SWA1','species'),(926413,237,'Flavobacterium sp. INA3','species'),(926414,665874,'Limnohabitans sp. INA15','species'),(926415,665874,'Limnohabitans sp. INA25','species'),(926416,665874,'Limnohabitans sp. USH12','species'),(926417,44013,'Polynucleobacter sp. SHI2','species'),(926418,44013,'Polynucleobacter sp. SHI8','species'),(926419,1111,'Porphyrobacter sp. HIN1','species'),(926420,13687,'Sphingomonas sp. MAT1','species'),(926421,13687,'Sphingomonas sp. MAT5','species'),(926422,71323,'Camelina alyssum','species'),(926423,55964,'Coincya sp. MAB-2010','species'),(926424,1386,'Bacillus sp. 2506ht 2.1.1','species'),(926425,1386,'Bacillus sp. 2506tallo 1.1.1','species'),(926426,1386,'Bacillus sp. A2076 5.1.6','species'),(926427,1386,'Bacillus sp. CCAT1858 1.1.1','species'),(926428,1386,'Bacillus sp. CCAT1858 2.1.2','species'),(926429,1386,'Bacillus sp. CCAT1858 2.1.5','species'),(926430,1386,'Bacillus sp. ET62 5.1.3','species'),(926431,1386,'Bacillus sp. SPEC541 1.1.1','species'),(926432,1386,'Bacillus sp. UNAP1 1.2.3','species'),(926433,44249,'Paenibacillus sp. CCAT1858 2.1.4','species'),(926434,44249,'Paenibacillus sp. UVAP 1.1.1','species'),(926435,63593,'Heterolobosea sp. FUM1','species'),(926436,241276,'Cirrhilabrus beauperryi','species'),(926437,66801,'Gymnodiniaceae sp. Shiwha Bay/2009','species'),(926438,114727,'Influenza A virus (A/swine/Okinawa/1/2005(H1N1))','no rank'),(926439,114728,'Influenza A virus (A/swine/Niigata/729/2004(H1N2))','no rank'),(926440,114728,'Influenza A virus (A/swine/Saitama/1/2000(H1N2))','no rank'),(926441,114728,'Influenza A virus (A/swine/Saitama/21/2004(H1N2))','no rank'),(926442,114728,'Influenza A virus (A/swine/Aomori/1/2005(H1N2))','no rank'),(926443,80969,'Amphiprion barberi','species'),(926444,80969,'Amphiprion pacificus','species'),(926445,1265909,'Ergobibamus','genus'),(926446,926445,'Ergobibamus cyprinoides','species'),(926447,237,'Flavobacterium sp. MS220-5C','species'),(926448,450634,'Chilomastix caulleryi','species'),(926449,1313,'Streptococcus pneumoniae 7720-99','no rank'),(926450,1313,'Streptococcus pneumoniae 3608-06','no rank'),(926451,1313,'Streptococcus pneumoniae 1464-00','no rank'),(926452,1313,'Streptococcus pneumoniae 327/95','no rank'),(926453,1313,'Streptococcus pneumoniae 1048','no rank'),(926454,1313,'Streptococcus pneumoniae 567/98','no rank'),(926455,1313,'Streptococcus pneumoniae 8148-06','no rank'),(926456,1313,'Streptococcus pneumoniae 4935-00','no rank'),(926457,1313,'Streptococcus pneumoniae 1018-00','no rank'),(926458,1313,'Streptococcus pneumoniae 0926-01','no rank'),(926459,1313,'Streptococcus pneumoniae 8404-05','no rank'),(926460,1313,'Streptococcus pneumoniae 34369/24F','no rank'),(926461,1313,'Streptococcus pneumoniae Verbist 186','no rank'),(926462,1313,'Streptococcus pneumoniae 48166','no rank'),(926463,1313,'Streptococcus pneumoniae Holland 1656','no rank'),(926464,1313,'Streptococcus pneumoniae 7102-99','no rank'),(926465,1313,'Streptococcus pneumoniae 0711-00','no rank'),(926466,1313,'Streptococcus pneumoniae 2937-00','no rank'),(926467,1313,'Streptococcus pneumoniae 6968-06','no rank'),(926468,1313,'Streptococcus pneumoniae 2584-08 Canada 19F','no rank'),(926469,1313,'Streptococcus pneumoniae 5864-06','no rank'),(926470,1313,'Streptococcus pneumoniae 889/96','no rank'),(926471,1313,'Streptococcus pneumoniae DANK 258','no rank'),(926472,1313,'Streptococcus pneumoniae 39366','no rank'),(926473,1313,'Streptococcus pneumoniae Split 28','no rank'),(926474,196895,'Roseovarius Plymouth podovirus 1','species'),(926505,246725,'Deltotrichonympha sp. MdKA6','species'),(926506,487,'Neisseria meningitidis 1102','no rank'),(926507,487,'Neisseria meningitidis 115 CB V1','no rank'),(926508,487,'Neisseria meningitidis 1076','no rank'),(926509,487,'Neisseria meningitidis N 18/01','no rank'),(926510,487,'Neisseria meningitidis N 10/01','no rank'),(926511,487,'Neisseria meningitidis N 29/06','no rank'),(926512,487,'Neisseria meningitidis 98/1101/134','no rank'),(926513,487,'Neisseria meningitidis M15041','no rank'),(926514,487,'Neisseria meningitidis 77215','no rank'),(926515,487,'Neisseria meningitidis HF159','no rank'),(926516,487,'Neisseria meningitidis N 16/02','no rank'),(926517,487,'Neisseria meningitidis Mk 365/02','no rank'),(926518,487,'Neisseria meningitidis M09834','no rank'),(926519,487,'Neisseria meningitidis M15113','no rank'),(926520,487,'Neisseria meningitidis N 32/01','no rank'),(926521,487,'Neisseria meningitidis N 5/06','no rank'),(926522,487,'Neisseria meningitidis M15782','no rank'),(926523,487,'Neisseria meningitidis MK110/03','no rank'),(926524,487,'Neisseria meningitidis M07092','no rank'),(926525,487,'Neisseria meningitidis M14879','no rank'),(926526,487,'Neisseria meningitidis M07194','no rank'),(926527,487,'Neisseria meningitidis NmgNor24','no rank'),(926528,487,'Neisseria meningitidis M17089','no rank'),(926529,487,'Neisseria meningitidis 2108','no rank'),(926530,487,'Neisseria meningitidis M15563','no rank'),(926531,487,'Neisseria meningitidis N 9/04','no rank'),(926532,487,'Neisseria meningitidis 238 YN V1','no rank'),(926533,487,'Neisseria meningitidis 1101','no rank'),(926534,487,'Neisseria meningitidis 21 RA V1','no rank'),(926535,487,'Neisseria meningitidis M15447','no rank'),(926536,246725,'Deltotrichonympha sp. MdKE1','species'),(926537,573164,'Picobirnavirus pig/114/ARG/2004','species'),(926538,573164,'Picobirnavirus pig/14/ARG/2003','species'),(926539,573164,'Picobirnavirus pig/161/ARG/2006','species'),(926540,573164,'Picobirnavirus pig/179/ARG/2006','species'),(926541,573164,'Picobirnavirus pig/73/ARG/2003','species'),(926542,573164,'Picobirnavirus pig/98/ARG/2004','species'),(926543,456491,'Ralstonia phage PE226','species'),(926544,222769,'Influenza A virus (A/duck/Guangxi/038/2009(H6N6))','no rank'),(926545,926548,'Tylototriton notialis','species'),(926546,926548,'Tylototriton vietnamensis','species'),(926547,129884,'Tylototriton','subgenus'),(926548,129884,'Yaotriton','subgenus'),(926549,299567,'Adhaeribacter aquaticus DSM 16391','no rank'),(926550,133453,'Caldilinea aerophila DSM 14535 = NBRC 104270','no rank'),(926551,28189,'Capnocytophaga cynodegmi DSM 19736','no rank'),(926552,55437,'Amphibolis griffithii','species'),(926553,38190,'Cypripedium molle','species'),(926554,309888,'Deinococcus pimensis DSM 21231','no rank'),(926555,49498,'Cryptocoryne x purpurea','species'),(926556,390884,'Echinicola vietnamensis DSM 17526','no rank'),(926557,926555,'Cryptocoryne x purpurea var. purpurea','varietas'),(926558,46467,'Halocella cellulosilytica DSM 7362','no rank'),(926559,453852,'Joostella marina DSM 19592','no rank'),(926560,52023,'Meiothermus chliarophilus DSM 9957','no rank'),(926561,46469,'Orenia marismortui DSM 5156','no rank'),(926562,253245,'Owenweeksia hongkongensis DSM 17368','no rank'),(926563,5475,'Candida parazyma','species'),(926564,440482,'Promicromonospora kroppenstedtii DSM 19349','no rank'),(926565,153721,'Sporocytophaga myxococcoides DSM 11118','no rank'),(926566,392734,'Terriglobus roseus DSM 18391','no rank'),(926567,108007,'Thermanaerovibrio velox DSM 12556','no rank'),(926569,167964,'Anaerolinea thermophila UNI-1','no rank'),(926570,62140,'Acidiphilium multivorum AIU301','no rank'),(926571,1034015,'Nitrososphaera viennensis EN76','no rank'),(926572,32008,'Burkholderia sp. BCEP01','species'),(926573,32008,'Burkholderia sp. BCEP02','species'),(926574,32008,'Burkholderia sp. BCEP03','species'),(926575,32008,'Burkholderia sp. BCEP04','species'),(926576,32008,'Burkholderia sp. BCEP05','species'),(926577,32008,'Burkholderia sp. BCEP06','species'),(926578,32008,'Burkholderia sp. BCEP07','species'),(926579,32008,'Burkholderia sp. BCEP08','species'),(926580,32008,'Burkholderia sp. BCEP09','species'),(926581,32008,'Burkholderia sp. BCEP10','species'),(926582,32008,'Burkholderia sp. BCEP11','species'),(926583,32008,'Burkholderia sp. BCEP12','species'),(926584,32008,'Burkholderia sp. BCEP13','species'),(926585,32008,'Burkholderia sp. BCEP14','species'),(926586,32008,'Burkholderia sp. BCEP15','species'),(926587,32008,'Burkholderia sp. BCEP16','species'),(926588,32008,'Burkholderia sp. BCEP17','species'),(926589,1298971,'Escherichia phage PhaxI','species'),(926632,469,'Acinetobacter sp. B-LS-R2A2','species'),(926633,2040,'Aeromicrobium sp. B-G-PYD11','species'),(926634,110934,'Agreia sp. B-G-MA2','species'),(926635,110934,'Agreia sp. B-G-NA2','species'),(926636,110934,'Agreia sp. B-G-PYD10','species'),(926637,110934,'Agreia sp. B-G-PYD4','species'),(926638,110934,'Agreia sp. B-G-R2A5','species'),(926639,110934,'Agreia sp. B-G-TSA7','species'),(926640,46352,'Agrococcus sp. B-G-MA3','species'),(926641,46352,'Agrococcus sp. B-G-NA13','species'),(926642,46352,'Agrococcus sp. B-G-NA4','species'),(926643,46352,'Agrococcus sp. B-G-TSA5','species'),(926644,1386,'Bacillus sp. B-D-TSA4','species'),(926645,1386,'Bacillus sp. B-G-MA1','species'),(926646,1386,'Bacillus sp. B-H-MA1','species'),(926647,1386,'Bacillus sp. B-H-MA2','species'),(926648,1386,'Bacillus sp. B-H-MA3','species'),(926649,1386,'Bacillus sp. B-H-NA2','species'),(926650,1386,'Bacillus sp. B-H-NA4','species'),(926651,1386,'Bacillus sp. B-H-TSA1','species'),(926652,1386,'Bacillus sp. B-J-NA3','species'),(926653,1386,'Bacillus sp. B-J-TSA1','species'),(926654,1386,'Bacillus sp. B-LS-TSA2','species'),(926655,1386,'Bacillus sp. B-S-R2A1','species'),(926656,1386,'Bacillus sp. B-S-R2A2','species'),(926657,1386,'Bacillus sp. B-S-TSA2','species'),(926658,1386,'Bacillus sp. B-S-TSA3','species'),(926659,59732,'Chryseobacterium sp. B-G-R2A3','species'),(926660,1298,'Deinococcus sp. B-G-NA11','species'),(926661,1298,'Deinococcus sp. B-G-PYD7','species'),(926662,110932,'Leifsonia sp. B-G-NA5','species'),(926663,407,'Methylobacterium sp. B-G-PYD1','species'),(926664,407,'Methylobacterium sp. B-G-PYD2','species'),(926665,33882,'Microbacterium sp. B-S-R2A3','species'),(926666,1269,'Micrococcus sp. B-D-R2A1','species'),(926667,1269,'Micrococcus sp. B-LS-PYD1','species'),(926668,286,'Pseudomonas sp. B-G-PDA1','species'),(926669,286,'Pseudomonas sp. B-G-PDA2','species'),(926670,286,'Pseudomonas sp. B-G-R2A12','species'),(926671,497,'Psychrobacter sp. B-G-R2A4','species'),(926672,497,'Psychrobacter sp. B-G-TSA3','species'),(926673,1827,'Rhodococcus sp. B-G-NA12','species'),(926674,1827,'Rhodococcus sp. B-G-NA3','species'),(926675,1827,'Rhodococcus sp. B-G-NA8','species'),(926676,1827,'Rhodococcus sp. B-G-R2A1','species'),(926677,1827,'Rhodococcus sp. B-G-R2A11','species'),(926678,1827,'Rhodococcus sp. B-G-R2A7','species'),(926679,1827,'Rhodococcus sp. B-LS-R2A1','species'),(926680,1279,'Staphylococcus sp. B-G-R2A2','species'),(926681,40323,'Stenotrophomonas sp. B-G-NA6','species'),(926682,1269,'Micrococcus sp. B-D-TSA2','species'),(926683,9328,'Thylogale stigmatica coxenii','subspecies'),(926684,9328,'Thylogale stigmatica oriomo','subspecies'),(926685,9328,'Thylogale stigmatica stigmatica','subspecies'),(926686,9328,'Thylogale stigmatica wilcoxi','subspecies'),(926687,9326,'Thylogale calabyi','species'),(926688,710129,'Thylogale browni browni','subspecies'),(926689,710129,'Thylogale browni lanatus','subspecies'),(926690,376171,'Haloplanus natans DSM 17983','no rank'),(926691,337697,'Spatuloricaria aff. puganensis MHNG 2710.050','species'),(926692,150060,'Halonatronum saccharophilum DSM 13868','no rank'),(926693,337697,'Spatuloricaria sp. Nanay','species'),(926694,69267,'Dorcopsis hageni','species'),(926695,45284,'Neotyphodium sp. Rjl7104','species'),(926696,10841,'environmental samples','no rank'),(926697,926696,'Uncultured Microviridae','species'),(926699,367451,'Abyssoanthus sp. Mediterranean','species'),(926700,328560,'Epizoanthus sp. Z1','species'),(926701,328560,'Epizoanthus sp. Z2','species'),(926702,328560,'Epizoanthus sp. Z4','species'),(926703,328567,'Parazoanthidae sp. Z8','species'),(926704,152655,'Hyalorostratum','genus'),(926705,926704,'Hyalorostratum brunneisporum','species'),(926706,944036,'Blastocystis sp. subtype 1 strain chimp17','no rank'),(926707,944036,'Blastocystis sp. subtype 1 strain chimp23','no rank'),(926708,944036,'Blastocystis sp. subtype 1 strain chimp40','no rank'),(926709,944036,'Blastocystis sp. subtype 1 strain chimp44','no rank'),(926710,944036,'Blastocystis sp. subtype 1 strain vervet13','no rank'),(926711,944036,'Blastocystis sp. subtype 1 strain vervet14','no rank'),(926712,944036,'Blastocystis sp. subtype 1 strain vervet17','no rank'),(926713,944160,'Blastocystis sp. subtype 2 strain guereza48','no rank'),(926714,944160,'Blastocystis sp. subtype 2 strain vervet12','no rank'),(926715,944160,'Blastocystis sp. subtype 2 strain vervet15','no rank'),(926716,944168,'Blastocystis sp. subtype 3 strain guereza52','no rank'),(926717,944168,'Blastocystis sp. subtype 3 strain vervet1','no rank'),(926718,944169,'Blastocystis sp. subtype 5 strain guereza49','no rank'),(926719,66734,'Bahusutrabeeja','genus'),(926720,926719,'Bahusutrabeeja dwaya','species'),(926721,123613,'Natarajania','genus'),(926722,926721,'Natarajania indica','species'),(926723,5455,'Colletotrichum sp. 1091','species'),(926724,5455,'Colletotrichum sp. 1092','species'),(926725,5455,'Colletotrichum sp. 1093','species'),(926726,5455,'Colletotrichum sp. 3386','species'),(926727,5455,'Colletotrichum sp. 4259','species'),(926728,5455,'Colletotrichum sp. 4766','species'),(926729,5455,'Colletotrichum sp. 4801','species'),(926730,5455,'Colletotrichum sp. 7767','species'),(926733,5455,'Colletotrichum sp. A2_105','species'),(926734,5455,'Colletotrichum sp. A2_107','species'),(926735,5455,'Colletotrichum sp. A2_108','species'),(926736,5455,'Colletotrichum sp. A3_173','species'),(926737,5455,'Colletotrichum sp. A3_176','species'),(926738,5455,'Colletotrichum sp. B1_122','species'),(926739,5455,'Colletotrichum sp. B2_125','species'),(926740,5455,'Colletotrichum sp. B2_165','species'),(926741,5455,'Colletotrichum sp. B2_167','species'),(926742,5455,'Colletotrichum sp. B2_169','species'),(926743,5455,'Colletotrichum sp. B3_131','species'),(926744,5455,'Colletotrichum sp. C1_152','species'),(926745,5455,'Colletotrichum sp. C2_138','species'),(926746,5455,'Colletotrichum sp. C2_154','species'),(926747,5455,'Colletotrichum sp. C3_147','species'),(926748,5455,'Colletotrichum sp. C3_148','species'),(926749,5455,'Colletotrichum sp. C3_155','species'),(926750,5455,'Colletotrichum sp. C3_160','species'),(926751,5455,'Colletotrichum sp. C3_161','species'),(926752,5455,'Colletotrichum sp. E1198','species'),(926753,5455,'Colletotrichum sp. E1249','species'),(926754,5455,'Colletotrichum sp. E1456','species'),(926757,5455,'Colletotrichum sp. E2452','species'),(926758,5455,'Colletotrichum sp. E2550','species'),(926759,5455,'Colletotrichum sp. E681','species'),(926760,5455,'Colletotrichum sp. GJS08_143','species'),(926761,5455,'Colletotrichum sp. GJS08_144','species'),(926762,5455,'Colletotrichum sp. GJS08_145','species'),(926763,5455,'Colletotrichum sp. GJS08_146','species'),(926764,5455,'Colletotrichum sp. GJS08_147','species'),(926765,5455,'Colletotrichum sp. GJS08_148','species'),(926766,5455,'Colletotrichum sp. GJS08_52','species'),(926767,5455,'Colletotrichum sp. GJS08_57','species'),(926768,5455,'Colletotrichum sp. LCM243','species'),(926769,5455,'Colletotrichum sp. Q855','species'),(926770,5455,'Colletotrichum sp. Q882','species'),(926771,5455,'Colletotrichum sp. V1H1_1','species'),(926772,338199,'Cryphiops brasiliensis','species'),(926773,6696,'Macrobrachium aracamuni','species'),(926775,6696,'Macrobrachium denticulatum','species'),(926776,6696,'Macrobrachium depressimanum','species'),(926778,6696,'Macrobrachium iheringi','species'),(926779,6696,'Macrobrachium inpa','species'),(926780,6696,'Macrobrachium nattereri','species'),(926781,6696,'Macrobrachium petronioi','species'),(926782,6696,'Macrobrachium surinamicum','species'),(926783,404949,'Megalobrachium roseum','species'),(926784,190769,'Pheidole sp. AU01','species'),(926785,190769,'Pheidole sp. AU02','species'),(926786,190769,'Pheidole sp. AU03','species'),(926787,190769,'Pheidole sp. AU04','species'),(926788,190769,'Pheidole sp. BP04','species'),(926789,190769,'Pheidole sp. FJ05','species'),(926790,190769,'Pheidole sp. FJ09','species'),(926791,190769,'Pheidole sp. NC02','species'),(926792,190769,'Pheidole sp. NC03','species'),(926793,190769,'Pheidole sp. PG01','species'),(926794,190769,'Pheidole sp. PG02','species'),(926795,190769,'Pheidole sp. PG03','species'),(926796,190769,'Pheidole sp. PG05','species'),(926797,190769,'Pheidole sp. PG06','species'),(926798,190769,'Pheidole sp. PG07','species'),(926799,190769,'Pheidole sp. PG08','species'),(926800,190769,'Pheidole sp. PG09','species'),(926801,190769,'Pheidole sp. PG10','species'),(926802,190769,'Pheidole bula','species'),(926803,190769,'Pheidole furcata','species'),(926804,190769,'Pheidole pegasus','species'),(926805,190769,'Pheidole simplispinosa','species'),(926806,190769,'Pheidole uncagena','species'),(926807,907458,'Crenatula avicularis','species'),(926808,102313,'Electroma physoides','species'),(926809,61338,'Pteria howensis','species'),(926810,49197,'Atrina seminuda','species'),(926811,102313,'Electroma papilionacea','species'),(926812,66827,'Isognomon bicolor','species'),(926813,66827,'Isognomon californicum','species'),(926814,66827,'Isognomon radiatus','species'),(926815,907453,'Malleus albus','species'),(926816,907453,'Malleus candeanus','species'),(926817,50425,'Pinctada capensis','species'),(926818,50425,'Pinctada longisquamosa','species'),(926819,102330,'Pinna carnea','species'),(926820,61338,'Pteria avicular','species'),(926821,61338,'Pteria colymbus','species'),(926822,61338,'Pteria lata','species'),(926823,66827,'Isognomon cf. ephippium IT-2010','species'),(926824,102313,'Electroma cf. alacorvi IT-2010','species'),(926825,907453,'Malleus cf. albus IT-2010','species'),(926826,5598,'Alternaria sp. N.SBA10(BJTC)','species'),(926827,51514,'environmental samples','no rank'),(926829,926827,'uncultured Dehalobacterium sp.','species'),(926830,1813,'Amycolatopsis sp. TRM F103','species'),(926831,1485,'Clostridium sp. N55','species'),(926832,1485,'Clostridium sp. N56','species'),(926833,1485,'Clostridium sp. N68','species'),(926834,2742,'Marinobacter sp. BCRC 80136','species'),(926840,102793,'Influenza A virus (A/duck/Hubei/xn/2007(H5N1))','no rank'),(926844,283494,'Tobacco curly shoot alphasatellite','species'),(926845,48479,'bacterium enrichment culture clone AOM-SR-B10','species'),(926846,48479,'bacterium enrichment culture clone AOM-SR-B100','species'),(926847,48479,'bacterium enrichment culture clone AOM-SR-B101','species'),(926848,48479,'bacterium enrichment culture clone AOM-SR-B11','species'),(926849,48479,'bacterium enrichment culture clone AOM-SR-B12','species'),(926850,48479,'bacterium enrichment culture clone AOM-SR-B13','species'),(926851,48479,'bacterium enrichment culture clone AOM-SR-B14','species'),(926852,48479,'bacterium enrichment culture clone AOM-SR-B15','species'),(926853,48479,'bacterium enrichment culture clone AOM-SR-B16','species'),(926854,48479,'bacterium enrichment culture clone AOM-SR-B17','species'),(926855,48479,'bacterium enrichment culture clone AOM-SR-B18','species'),(926856,48479,'bacterium enrichment culture clone AOM-SR-B19','species'),(926857,48479,'bacterium enrichment culture clone AOM-SR-B2','species'),(926858,48479,'bacterium enrichment culture clone AOM-SR-B20','species'),(926859,48479,'bacterium enrichment culture clone AOM-SR-B21','species'),(926860,48479,'bacterium enrichment culture clone AOM-SR-B22','species'),(926861,48479,'bacterium enrichment culture clone AOM-SR-B23','species'),(926862,48479,'bacterium enrichment culture clone AOM-SR-B24','species'),(926863,48479,'bacterium enrichment culture clone AOM-SR-B26','species'),(926864,48479,'bacterium enrichment culture clone AOM-SR-B27','species'),(926865,48479,'bacterium enrichment culture clone AOM-SR-B28','species'),(926866,48479,'bacterium enrichment culture clone AOM-SR-B29','species'),(926867,48479,'bacterium enrichment culture clone AOM-SR-B3','species'),(926868,48479,'bacterium enrichment culture clone AOM-SR-B30','species'),(926869,48479,'bacterium enrichment culture clone AOM-SR-B31','species'),(926870,48479,'bacterium enrichment culture clone AOM-SR-B32','species'),(926871,48479,'bacterium enrichment culture clone AOM-SR-B33','species'),(926872,48479,'bacterium enrichment culture clone AOM-SR-B34','species'),(926873,48479,'bacterium enrichment culture clone AOM-SR-B35','species'),(926874,48479,'bacterium enrichment culture clone AOM-SR-B36','species'),(926875,48479,'bacterium enrichment culture clone AOM-SR-B37','species'),(926876,48479,'bacterium enrichment culture clone AOM-SR-B38','species'),(926877,48479,'bacterium enrichment culture clone AOM-SR-B39','species'),(926878,48479,'bacterium enrichment culture clone AOM-SR-B4','species'),(926879,48479,'bacterium enrichment culture clone AOM-SR-B40','species'),(926880,48479,'bacterium enrichment culture clone AOM-SR-B41','species'),(926881,48479,'bacterium enrichment culture clone AOM-SR-B42','species'),(926882,48479,'bacterium enrichment culture clone AOM-SR-B43','species'),(926883,48479,'bacterium enrichment culture clone AOM-SR-B44','species'),(926884,48479,'bacterium enrichment culture clone AOM-SR-B45','species'),(926885,48479,'bacterium enrichment culture clone AOM-SR-B46','species'),(926886,48479,'bacterium enrichment culture clone AOM-SR-B47','species'),(926887,48479,'bacterium enrichment culture clone AOM-SR-B48','species'),(926888,48479,'bacterium enrichment culture clone AOM-SR-B49','species'),(926889,48479,'bacterium enrichment culture clone AOM-SR-B5','species'),(926890,48479,'bacterium enrichment culture clone AOM-SR-B50','species'),(926891,48479,'bacterium enrichment culture clone AOM-SR-B52','species'),(926892,48479,'bacterium enrichment culture clone AOM-SR-B53','species'),(926893,48479,'bacterium enrichment culture clone AOM-SR-B54','species'),(926894,48479,'bacterium enrichment culture clone AOM-SR-B55','species'),(926895,48479,'bacterium enrichment culture clone AOM-SR-B56','species'),(926896,48479,'bacterium enrichment culture clone AOM-SR-B57','species'),(926897,48479,'bacterium enrichment culture clone AOM-SR-B58','species'),(926898,48479,'bacterium enrichment culture clone AOM-SR-B59','species'),(926899,48479,'bacterium enrichment culture clone AOM-SR-B6','species'),(926900,48479,'bacterium enrichment culture clone AOM-SR-B61','species'),(926901,48479,'bacterium enrichment culture clone AOM-SR-B65','species'),(926902,48479,'bacterium enrichment culture clone AOM-SR-B67','species'),(926903,48479,'bacterium enrichment culture clone AOM-SR-B68','species'),(926904,48479,'bacterium enrichment culture clone AOM-SR-B69','species'),(926905,48479,'bacterium enrichment culture clone AOM-SR-B7','species'),(926906,48479,'bacterium enrichment culture clone AOM-SR-B71','species'),(926907,48479,'bacterium enrichment culture clone AOM-SR-B72','species'),(926908,48479,'bacterium enrichment culture clone AOM-SR-B73','species'),(926909,48479,'bacterium enrichment culture clone AOM-SR-B74','species'),(926910,48479,'bacterium enrichment culture clone AOM-SR-B75','species'),(926911,48479,'bacterium enrichment culture clone AOM-SR-B76','species'),(926912,48479,'bacterium enrichment culture clone AOM-SR-B78','species'),(926913,48479,'bacterium enrichment culture clone AOM-SR-B79','species'),(926914,48479,'bacterium enrichment culture clone AOM-SR-B8','species'),(926915,48479,'bacterium enrichment culture clone AOM-SR-B80','species'),(926916,48479,'bacterium enrichment culture clone AOM-SR-B81','species'),(926917,48479,'bacterium enrichment culture clone AOM-SR-B82','species'),(926918,48479,'bacterium enrichment culture clone AOM-SR-B83','species'),(926919,48479,'bacterium enrichment culture clone AOM-SR-B84','species'),(926920,48479,'bacterium enrichment culture clone AOM-SR-B85','species'),(926921,48479,'bacterium enrichment culture clone AOM-SR-B86','species'),(926922,48479,'bacterium enrichment culture clone AOM-SR-B87','species'),(926923,48479,'bacterium enrichment culture clone AOM-SR-B88','species'),(926924,48479,'bacterium enrichment culture clone AOM-SR-B89','species'),(926925,48479,'bacterium enrichment culture clone AOM-SR-B9','species'),(926926,48479,'bacterium enrichment culture clone AOM-SR-B90','species'),(926927,48479,'bacterium enrichment culture clone AOM-SR-B91','species'),(926928,48479,'bacterium enrichment culture clone AOM-SR-B92','species'),(926929,48479,'bacterium enrichment culture clone AOM-SR-B93','species'),(926930,48479,'bacterium enrichment culture clone AOM-SR-B95','species'),(926931,48479,'bacterium enrichment culture clone AOM-SR-B96','species'),(926932,48479,'bacterium enrichment culture clone AOM-SR-B98','species'),(926933,48479,'bacterium enrichment culture clone AOM-SR-B99','species'),(926934,48479,'bacterium enrichment culture clone AOM-SR-B1','species'),(926935,48510,'archaeon enrichment culture clone AOM-SR-A1','species'),(926936,48510,'archaeon enrichment culture clone AOM-SR-A10','species'),(926937,48510,'archaeon enrichment culture clone AOM-SR-A11','species'),(926938,48510,'archaeon enrichment culture clone AOM-SR-A12','species'),(926939,48510,'archaeon enrichment culture clone AOM-SR-A13','species'),(926940,48510,'archaeon enrichment culture clone AOM-SR-A14','species'),(926941,48510,'archaeon enrichment culture clone AOM-SR-A15','species'),(926942,48510,'archaeon enrichment culture clone AOM-SR-A16','species'),(926943,48510,'archaeon enrichment culture clone AOM-SR-A17','species'),(926944,48510,'archaeon enrichment culture clone AOM-SR-A18','species'),(926945,48510,'archaeon enrichment culture clone AOM-SR-A19','species'),(926946,48510,'archaeon enrichment culture clone AOM-SR-A2','species'),(926947,48510,'archaeon enrichment culture clone AOM-SR-A20','species'),(926948,48510,'archaeon enrichment culture clone AOM-SR-A21','species'),(926949,48510,'archaeon enrichment culture clone AOM-SR-A22','species'),(926950,48510,'archaeon enrichment culture clone AOM-SR-A23','species'),(926951,48510,'archaeon enrichment culture clone AOM-SR-A24','species'),(926952,48510,'archaeon enrichment culture clone AOM-SR-A25','species'),(926953,48510,'archaeon enrichment culture clone AOM-SR-A26','species'),(926954,48510,'archaeon enrichment culture clone AOM-SR-A27','species'),(926955,48510,'archaeon enrichment culture clone AOM-SR-A28','species'),(926956,48510,'archaeon enrichment culture clone AOM-SR-A29','species'),(926957,48510,'archaeon enrichment culture clone AOM-SR-A3','species'),(926958,48510,'archaeon enrichment culture clone AOM-SR-A30','species'),(926959,48510,'archaeon enrichment culture clone AOM-SR-A31','species'),(926960,48510,'archaeon enrichment culture clone AOM-SR-A32','species'),(926961,48510,'archaeon enrichment culture clone AOM-SR-A33','species'),(926962,48510,'archaeon enrichment culture clone AOM-SR-A34','species'),(926963,48510,'archaeon enrichment culture clone AOM-SR-A35','species'),(926964,48510,'archaeon enrichment culture clone AOM-SR-A36','species'),(926965,48510,'archaeon enrichment culture clone AOM-SR-A37','species'),(926966,48510,'archaeon enrichment culture clone AOM-SR-A38','species'),(926967,48510,'archaeon enrichment culture clone AOM-SR-A39','species'),(926968,48510,'archaeon enrichment culture clone AOM-SR-A4','species'),(926969,48510,'archaeon enrichment culture clone AOM-SR-A40','species'),(926970,48510,'archaeon enrichment culture clone AOM-SR-A41','species'),(926971,48510,'archaeon enrichment culture clone AOM-SR-A42','species'),(926972,48510,'archaeon enrichment culture clone AOM-SR-A43','species'),(926973,48510,'archaeon enrichment culture clone AOM-SR-A44','species'),(926974,48510,'archaeon enrichment culture clone AOM-SR-A45','species'),(926975,48510,'archaeon enrichment culture clone AOM-SR-A47','species'),(926976,48510,'archaeon enrichment culture clone AOM-SR-A49','species'),(926977,48510,'archaeon enrichment culture clone AOM-SR-A5','species'),(926978,48510,'archaeon enrichment culture clone AOM-SR-A51','species'),(926979,48510,'archaeon enrichment culture clone AOM-SR-A53','species'),(926980,48510,'archaeon enrichment culture clone AOM-SR-A55','species'),(926981,48510,'archaeon enrichment culture clone AOM-SR-A6','species'),(926982,48510,'archaeon enrichment culture clone AOM-SR-A7','species'),(926983,48510,'archaeon enrichment culture clone AOM-SR-A8','species'),(926984,48510,'archaeon enrichment culture clone AOM-SR-A9','species'),(926985,39174,'Origanum sp. MIB zpl(2)','species'),(926986,410369,'Guibemantis wattersoni','species'),(926989,85620,'\'Abelmoschus esculentus\' bunchy top phytoplasma','species'),(926991,33811,'gamma proteobacterium Tree1_3','species'),(926992,33811,'gamma proteobacterium Tree1_3dI','species'),(926993,33811,'gamma proteobacterium Tree4_4c','species'),(926994,33811,'gamma proteobacterium Tree4_3f','species'),(926995,33811,'gamma proteobacterium Tree6_4d','species'),(926996,33811,'gamma proteobacterium Tree1_3a','species'),(926997,33811,'gamma proteobacterium Tree7_2e','species'),(926998,33811,'gamma proteobacterium Tree1_1e','species'),(926999,33811,'gamma proteobacterium Tree8_1c','species'),(927000,33811,'gamma proteobacterium Tree2_1d','species'),(927001,33811,'gamma proteobacterium Tree8_2a','species'),(927002,33811,'gamma proteobacterium Tree2_4c','species'),(927003,33811,'gamma proteobacterium Tree5_2e','species'),(927004,33811,'gamma proteobacterium Tree4_1e','species'),(927005,33811,'gamma proteobacterium Tree5_2c','species'),(927006,33811,'gamma proteobacterium Tree2_2b','species'),(927007,33811,'gamma proteobacterium Tree1_2f','species'),(927008,33811,'gamma proteobacterium Tree6_2b','species'),(927009,33811,'gamma proteobacterium Tree5_3fI','species'),(927010,33811,'gamma proteobacterium Tree8_4c','species'),(927011,33811,'gamma proteobacterium Tree5_2f','species'),(927012,33811,'gamma proteobacterium Tree8_3l','species'),(927013,33811,'gamma proteobacterium Tree5_3f','species'),(927014,33811,'gamma proteobacterium Tree4_3a','species'),(927015,33811,'gamma proteobacterium Tree6_3cS','species'),(927016,33811,'gamma proteobacterium Tree4_1d','species'),(927017,33811,'gamma proteobacterium Tree1_3f','species'),(927018,33811,'gamma proteobacterium Tree2_1e','species'),(927019,33811,'gamma proteobacterium Tree8_4a','species'),(927020,33811,'gamma proteobacterium Tree7_1c','species'),(927021,33811,'gamma proteobacterium Tree6_4a','species'),(927022,33811,'gamma proteobacterium Tree4_1c','species'),(927023,33811,'gamma proteobacterium Tree7_3l','species'),(927024,33811,'gamma proteobacterium Tree2_1n','species'),(927025,33811,'gamma proteobacterium Tree3_2i','species'),(927026,33811,'gamma proteobacterium Tree2_1m','species'),(927027,33811,'gamma proteobacterium Tree1_3i','species'),(927028,33811,'gamma proteobacterium Tree7_2g','species'),(927029,33811,'gamma proteobacterium Tree4_2i','species'),(927030,33811,'gamma proteobacterium Tree2_1s','species'),(927031,33811,'gamma proteobacterium Tree7_4j','species'),(927032,33811,'gamma proteobacterium Tree3_4i','species'),(927033,33811,'gamma proteobacterium Tree7_1g','species'),(927034,33811,'gamma proteobacterium Tree6_2c','species'),(927035,33811,'gamma proteobacterium Tree1_3d','species'),(927036,33811,'gamma proteobacterium Tree2_1c','species'),(927037,33811,'gamma proteobacterium Tree7_3i','species'),(927038,33811,'gamma proteobacterium Tree6_2f','species'),(927039,33811,'gamma proteobacterium Tree7_3k','species'),(927040,33811,'gamma proteobacterium Tree1_3c','species'),(927041,33811,'gamma proteobacterium Tree3_1b','species'),(927042,33811,'gamma proteobacterium Tree2_4f','species'),(927043,33811,'gamma proteobacterium Tree2_3a','species'),(927044,33811,'gamma proteobacterium Tree6_2a','species'),(927045,33811,'gamma proteobacterium Tree6_3c','species'),(927046,33811,'gamma proteobacterium Tree3_2c','species'),(927047,33811,'gamma proteobacterium Tree5_1a','species'),(927048,33811,'gamma proteobacterium Tree5_2d','species'),(927049,33811,'gamma proteobacterium Tree5_3k','species'),(927050,33811,'gamma proteobacterium Tree1_2d','species'),(927051,33811,'gamma proteobacterium Tree5_3j','species'),(927052,33811,'gamma proteobacterium Tree4_2b','species'),(927053,33811,'gamma proteobacterium Tree8_2d','species'),(927054,33811,'gamma proteobacterium Tree7_2f','species'),(927055,33811,'gamma proteobacterium Tree4_2j','species'),(927056,33811,'gamma proteobacterium Tree6_3l','species'),(927057,33811,'gamma proteobacterium Tree4_2k','species'),(927058,33811,'gamma proteobacterium Tree6_4b','species'),(927059,33811,'gamma proteobacterium Tree8_3b','species'),(927060,33811,'gamma proteobacterium Tree5_2o','species'),(927061,33811,'gamma proteobacterium Tree5_1f','species'),(927062,33811,'gamma proteobacterium Tree1_4i','species'),(927063,33811,'gamma proteobacterium Tree4_4b','species'),(927064,33811,'gamma proteobacterium Tree4_1f','species'),(927065,33811,'gamma proteobacterium Tree6_2e','species'),(927066,33811,'gamma proteobacterium Tree6_3r','species'),(927067,33811,'gamma proteobacterium Tree5_4e','species'),(927068,33811,'gamma proteobacterium Tree3_3f','species'),(927069,33811,'gamma proteobacterium Tree8_3g','species'),(927070,33811,'gamma proteobacterium Tree1_2c','species'),(927071,33811,'gamma proteobacterium Tree6_2d','species'),(927072,33811,'gamma proteobacterium Tree8_3k','species'),(927073,2260,'Pyrococcus sp. LMO-A29','species'),(927074,2263,'Thermococcus sp. LMO-A1','species'),(927075,2263,'Thermococcus sp. LMO-A2','species'),(927076,2263,'Thermococcus sp. LMO-A3','species'),(927077,2263,'Thermococcus sp. LMO-A4','species'),(927078,2263,'Thermococcus sp. LMO-A5','species'),(927079,2263,'Thermococcus sp. LMO-A6','species'),(927080,2263,'Thermococcus sp. LMO-A7','species'),(927081,2263,'Thermococcus sp. LMO-A8','species'),(927082,2263,'Thermococcus sp. LMO-A9','species'),(927083,1055688,'Sandaracinus amylolyticus','species'),(927084,38769,'Halomonadaceae bacterium GFAJ-1','species'),(927085,190323,'Plantibacter sp. 2m55y','species'),(927086,49277,'Psychroserpens sp. 5m80','species'),(927087,286104,'Winogradskyella sp. R18','species'),(927089,180978,'\'Barleria prionitis\' yellowing phytoplasma','species'),(927141,1386,'Bacillus sp. ULT_105','species'),(927142,1386,'Bacillus sp. ULT_125','species'),(927143,1386,'Bacillus sp. ULT_134','species'),(927144,1386,'Bacillus sp. ULT_144','species'),(927145,1386,'Bacillus sp. ULT_355','species'),(927146,1386,'Bacillus sp. ULT_371','species'),(927147,1386,'Bacillus sp. ULT_389','species'),(927148,1386,'Bacillus sp. ULT_39','species'),(927149,1386,'Bacillus sp. ULT_390','species'),(927150,1386,'Bacillus sp. ULT_398','species'),(927151,1386,'Bacillus sp. ULT_4','species'),(927152,1386,'Bacillus sp. ULT_40','species'),(927153,1386,'Bacillus sp. ULT_43','species'),(927154,1386,'Bacillus sp. ULT_44','species'),(927155,1386,'Bacillus sp. ULT_45','species'),(927156,1386,'Bacillus sp. ULT_462','species'),(927157,1386,'Bacillus sp. ULT_48','species'),(927158,1386,'Bacillus sp. ULT_506','species'),(927159,1386,'Bacillus sp. ULT_516','species'),(927160,1386,'Bacillus sp. ULT_524','species'),(927161,1386,'Bacillus sp. ULT_526','species'),(927162,1386,'Bacillus sp. ULT_531','species'),(927163,1386,'Bacillus sp. ULT_534','species'),(927164,1386,'Bacillus sp. ULT_535','species'),(927165,1386,'Bacillus sp. ULT_542','species'),(927166,1386,'Bacillus sp. ULT_544','species'),(927167,1386,'Bacillus sp. ULT_545','species'),(927168,1386,'Bacillus sp. ULT_547','species'),(927169,1386,'Bacillus sp. ULT_562','species'),(927170,1386,'Bacillus sp. ULT_622','species'),(927171,32008,'Burkholderia sp. ULT_302','species'),(927172,32008,'Burkholderia sp. ULT_497','species'),(927173,32008,'Burkholderia sp. ULT_744','species'),(927174,32008,'Burkholderia sp. ULT_776','species'),(927175,44249,'Paenibacillus sp. ULT_115','species'),(927176,44249,'Paenibacillus sp. ULT_126','species'),(927177,44249,'Paenibacillus sp. ULT_132','species'),(927178,44249,'Paenibacillus sp. ULT_486','species'),(927179,44249,'Paenibacillus sp. ULT_487','species'),(927180,44249,'Paenibacillus sp. ULT_489','species'),(927181,44249,'Paenibacillus sp. ULT_498','species'),(927182,44249,'Paenibacillus sp. ULT_503','species'),(927183,44249,'Paenibacillus sp. ULT_504','species'),(927184,44249,'Paenibacillus sp. ULT_553','species'),(927185,44249,'Paenibacillus sp. ULT_555','species'),(927186,44249,'Paenibacillus sp. ULT_556','species'),(927187,44249,'Paenibacillus sp. ULT_557','species'),(927188,44249,'Paenibacillus sp. ULT_598','species'),(927189,286,'Pseudomonas sp. ULT_241','species'),(927190,1060,'Rhodobacter sp. ULT_158','species'),(927191,1279,'Staphylococcus sp. ULT_537','species'),(927192,32008,'Burkholderia sp. ULT_500','species'),(927193,470,'Acinetobacter baumannii A118','no rank'),(927194,114727,'Influenza A virus (A/Shiraz/14/2010(H1N1))','no rank'),(927195,102793,'Influenza A virus (A/emu/Israel/552/2010(H5N1))','no rank'),(927196,29278,'Cloning vector pNT1','species'),(927197,39756,'Totivirus Atlantic salmon/CMS/Norway','species'),(927198,49928,'bacterium CZ150S','species'),(927199,49928,'bacterium CZ152S','species'),(927200,49928,'bacterium CZ186S','species'),(927201,49928,'bacterium GG164S','species'),(927202,49928,'bacterium HX148S','species'),(927203,49928,'bacterium HX149S','species'),(927204,49928,'bacterium LA16S','species'),(927205,49928,'bacterium LC55S','species'),(927206,49928,'bacterium NN145S','species'),(927207,49928,'bacterium NN169S','species'),(927208,49928,'bacterium PG132S','species'),(927209,49928,'bacterium QZ25S','species'),(927210,49928,'bacterium QZ33S','species'),(927211,49928,'bacterium TD153S','species'),(927212,49928,'bacterium YL34S','species'),(927213,49928,'bacterium YX115S','species'),(927214,49928,'bacterium YX116S','species'),(927215,49928,'bacterium YX117S','species'),(927216,49928,'bacterium YX118S','species'),(927217,49928,'bacterium DX120E','species'),(927218,49928,'bacterium DX194E','species'),(927219,49928,'bacterium GG41E','species'),(927220,49928,'bacterium GG42E','species'),(927221,49928,'bacterium GG49E','species'),(927222,49928,'bacterium GG50E','species'),(927223,49928,'bacterium GG53E','species'),(927224,49928,'bacterium GG160E','species'),(927225,49928,'bacterium GG165E','species'),(927226,49928,'bacterium LC89E','species'),(927227,49928,'bacterium LZ83E','species'),(927228,49928,'bacterium LZ84E','species'),(927229,49928,'bacterium LZ87E','species'),(927230,49928,'bacterium LA3E','species'),(927231,49928,'bacterium LA4E','species'),(927232,49928,'bacterium LA11E','species'),(927233,49928,'bacterium LA14E','species'),(927234,49928,'bacterium NN143E','species'),(927235,49928,'bacterium NN144E','species'),(927236,49928,'bacterium NN208E','species'),(927237,49928,'bacterium PG122E','species'),(927238,49928,'bacterium QZ80E','species'),(927239,49928,'bacterium SS107E','species'),(927240,49928,'bacterium SS82E','species'),(927244,4953,'Zygosaccharomyces gambellarensis','species'),(927245,114727,'Influenza A virus (A/Thailand/SN_0112_2/2010(H1N1))','no rank'),(927246,114727,'Influenza A virus (A/Thailand/SN_0116/2010(H1N1))','no rank'),(927247,114727,'Influenza A virus (A/Thailand/ST_0111/2010(H1N1))','no rank'),(927248,114727,'Influenza A virus (A/Thailand/ST_0112_1/2010(H1N1))','no rank'),(927249,114727,'Influenza A virus (A/Thailand/ST_0113/2010(H1N1))','no rank'),(927250,114727,'Influenza A virus (A/Thailand/ST_0153/2010(H1N1))','no rank'),(927251,377612,'Gorilla gorilla adenovirus B10','no rank'),(927252,377612,'Gorilla gorilla adenovirus B7','no rank'),(927253,377612,'Gorilla gorilla adenovirus B8','no rank'),(927254,377612,'Gorilla gorilla adenovirus B9','no rank'),(927255,1763,'Mycobacterium sp. USFLOK0011','species'),(927256,4932,'Saccharomyces cerevisiae Y2209','no rank'),(927257,4932,'Saccharomyces cerevisiae Y389','no rank'),(927258,4932,'Saccharomyces cerevisiae YB210','no rank'),(927259,9357,'Choloepus didactylus x hoffmanni','species'),(927260,191101,'Fuscopannaria confusa','species'),(927261,861196,'Avian nephritis virus chicken/792/USA/2005','no rank'),(927262,6379,'Chaetopterus sp. DJ-2010','species'),(927263,191101,'Fuscopannaria sampaiana','species'),(927264,191113,'Parmeliella parvula','species'),(927338,110564,'Bionectria sp. DJL-2009a','species'),(927339,110564,'Bionectria sp. DJL-2009b','species'),(927340,110564,'Bionectria sp. DJL-2009c','species'),(927341,110564,'Bionectria sp. DJL-2009d','species'),(927342,110564,'Bionectria sp. DJL-2009e','species'),(927343,5149,'Chaetomium sp. DR-2009a','species'),(927344,5149,'Chaetomium sp. DR-2009b','species'),(927345,28577,'Eupenicillium sp. CR-2009a','species'),(927346,28577,'Eupenicillium sp. CR-2009b','species'),(927347,28577,'Eupenicillium sp. CR-2009c','species'),(927348,28577,'Eupenicillium sp. CR-2009d','species'),(927349,28577,'Eupenicillium sp. CR-2009e','species'),(927350,28577,'Eupenicillium sp. CR-2009f','species'),(927352,89443,'fungal sp. AR19','species'),(927353,89443,'fungal sp. AR20','species'),(927354,89443,'fungal sp. AR23','species'),(927355,89443,'fungal sp. DJL10','species'),(927356,89443,'fungal sp. DJL15','species'),(927357,89443,'fungal sp. DJL22','species'),(927358,89443,'fungal sp. DJL6','species'),(927359,42308,'Hypoxylon sp. HDJL-2009a','species'),(927360,42308,'Hypoxylon sp. HDJL-2009b','species'),(927361,42308,'Hypoxylon sp. HDJL-2009c','species'),(927362,91929,'Lecythophora sp. ADJL-2009a','species'),(927363,4855,'Mortierella sp. MDJL-2009a','species'),(927364,109374,'Nemania sp. NDJL-2009a','species'),(927365,140106,'Neonectria sp. DDJL-2009b','species'),(927366,5144,'Podospora sp. CDJL-2009a','species'),(927367,5144,'Podospora sp. CDJL-2009b','species'),(927368,5144,'Podospora sp. CDJL-2009c','species'),(927369,5144,'Podospora sp. CDJL-2009d','species'),(927370,5144,'Podospora sp. CDJL-2009e','species'),(927371,5144,'Podospora sp. CDJL-2009f','species'),(927372,5144,'Podospora sp. CDJL-2009g','species'),(927373,5144,'Podospora sp. CDJL-2009h','species'),(927374,5144,'Podospora sp. CDJL-2009i','species'),(927375,5144,'Podospora sp. CDJL-2009j','species'),(927376,5144,'Podospora sp. CDJL-2009k','species'),(927377,5144,'Podospora sp. CDJL-2009l','species'),(927378,5144,'Podospora sp. CDJL-2009m','species'),(927379,5144,'Podospora sp. CDJL-2009n','species'),(927380,5144,'Podospora sp. CDJL-2009o','species'),(927381,5144,'Podospora sp. CDJL-2009p','species'),(927382,5144,'Podospora sp. CDJL-2009q','species'),(927383,5144,'Podospora sp. CDJL-2009r','species'),(927384,5144,'Podospora sp. CDJL-2009s','species'),(927385,5240,'Tulasnella sp. TDJL-2009a','species'),(927386,5240,'Tulasnella sp. TDJL-2009b','species'),(927387,37991,'Xylaria sp. XDJL-2009a','species'),(927388,37991,'Xylaria sp. XDJL-2009b','species'),(927389,37991,'Xylaria sp. XDJL-2009c','species'),(927390,37991,'Xylaria sp. XDJL-2009d','species'),(927391,37991,'Xylaria sp. XDJL-2009e','species'),(927392,12333,'Nitrososphaera phage Pro-Nvie1','species'),(927393,610258,'Geomyces sp. AR-2009a','species'),(927394,610258,'Geomyces sp. AR-2009b','species'),(927395,610258,'Geomyces sp. AR-2009c','species'),(927396,610258,'Geomyces sp. AR-2009d','species'),(927397,610258,'Geomyces sp. AR-2009e','species'),(927398,610258,'Geomyces sp. AR-2009f','species'),(927399,610258,'Geomyces sp. AR-2009g','species'),(927400,54695,'Helotiales sp. ARDLJ-2009a','species'),(927401,54695,'Helotiales sp. ARDLJ-2009b','species'),(927402,54695,'Helotiales sp. ARDLJ-2009c','species'),(927403,54695,'Helotiales sp. ARDLJ-2009d','species'),(927404,54695,'Helotiales sp. ARDLJ-2009e','species'),(927405,54695,'Helotiales sp. ARDLJ-2009f','species'),(927406,359652,'Nectriaceae sp. DDJL-2009a','species'),(927516,5043,'Acremonium sp. J-11','species'),(927517,45426,'Ascomycota sp. I-5','species'),(927518,89443,'fungal sp. J-42','species'),(927519,85996,'Hypocreales sp. J-26','species'),(927520,422685,'Montagnulaceae sp. R-2','species'),(927521,5133,'Nectria sp. I-25','species'),(927522,309982,'Pleosporaceae sp. 9-9','species'),(927523,309982,'Pleosporaceae sp. PWZ141B1','species'),(927524,127936,'Xylariaceae sp. J-35','species'),(927525,127936,'Xylariaceae sp. J-9','species'),(927526,5052,'Aspergillus sp. 6-6','species'),(927527,5052,'Aspergillus sp. A-13','species'),(927528,5052,'Aspergillus sp. A-18','species'),(927529,5052,'Aspergillus sp. B-8','species'),(927530,5052,'Aspergillus sp. D-10','species'),(927531,5052,'Aspergillus sp. G-3','species'),(927532,5052,'Aspergillus sp. G-7','species'),(927533,5052,'Aspergillus sp. L14-1\'','species'),(927534,5052,'Aspergillus sp. P-20','species'),(927535,5149,'Chaetomium sp. C-1','species'),(927536,5149,'Chaetomium sp. D-13','species'),(927537,5149,'Chaetomium sp. H-13','species'),(927538,5149,'Chaetomium sp. H-14','species'),(927539,5498,'Cladosporium sp. 7-2','species'),(927540,5498,'Cladosporium sp. 9-1','species'),(927541,5498,'Cladosporium sp. E-19','species'),(927542,5498,'Cladosporium sp. I-11','species'),(927543,5498,'Cladosporium sp. I-9','species'),(927544,5498,'Cladosporium sp. J-39','species'),(927545,5498,'Cladosporium sp. J-41','species'),(927546,5498,'Cladosporium sp. J-46','species'),(927547,5455,'Colletotrichum sp. J-4','species'),(927548,28569,'Eurotium sp. E-6','species'),(927549,140192,'Eutypella sp. 7-24','species'),(927550,5506,'Fusarium sp. I-12','species'),(927551,5506,'Fusarium sp. I-16','species'),(927552,5506,'Fusarium sp. I-6','species'),(927553,5506,'Fusarium sp. J-1','species'),(927554,5506,'Fusarium sp. J-13','species'),(927555,114230,'Nigrospora sp. J-24','species'),(927556,114230,'Nigrospora sp. TA26-9','species'),(927557,125369,'Paraphaeosphaeria sp. 7-13','species'),(927558,5073,'Penicillium sp. 8-9','species'),(927559,5073,'Penicillium sp. E-18','species'),(927560,5073,'Penicillium sp. G-1','species'),(927561,5073,'Penicillium sp. J-18','species'),(927562,5073,'Penicillium sp. J-25','species'),(927563,5073,'Penicillium sp. J-45','species'),(927564,5073,'Penicillium sp. R-22','species'),(927565,40463,'Peniophora sp. 9-2','species'),(927566,37840,'Pestalotiopsis sp. 7-6','species'),(927567,5600,'Phialophora sp. I-23','species'),(927568,234931,'Sigmoidea sp. C-4','species'),(927569,5094,'Talaromyces sp. I-14','species'),(927570,5543,'Trichoderma sp. I-1','species'),(927571,37991,'Xylaria sp. C-2','species'),(927572,37991,'Xylaria sp. J-29','species'),(927573,559226,'Menyanthaceae sp. Jacobs 7013','species'),(927574,157540,'Zygodontomys sp. Isla Coiba','species'),(927575,344005,'Pan troglodytes schweinfurthii polyomavirus 1','species'),(927576,344005,'Pan troglodytes verus polyomavirus 1b','species'),(927577,344005,'Pan troglodytes verus polyomavirus 2b','species'),(927578,5073,'Penicillium sp. H3','species'),(927579,5073,'Penicillium sp. J1','species'),(927580,53595,'Uscana espinae','species'),(927581,6734,'Panulirus sp. CL-2010','species'),(927582,1386,'Bacillus sp. VK_1_536F','species'),(927583,286,'Pseudomonas sp. AUTH 28','species'),(927584,231454,'Dyella sp. 24T','species'),(927585,1386,'Bacillus sp. p-7','species'),(927586,446458,'environmental samples','no rank'),(927587,927586,'uncultured Fabibacter sp.','species'),(927588,563843,'environmental samples','no rank'),(927589,927588,'uncultured Rhodothermaceae bacterium','species'),(927590,29278,'Expression vector pTAOR4-Rev-boxAB','species'),(927591,662,'Vibrio sp. JC52','species'),(927592,135601,'Physconelloides anolaimae 1 JDW-2010','species'),(927593,135601,'Physconelloides anolaimae 2 JDW-2010','species'),(927594,135601,'Physconelloides ceratoceps 1 JDW-2010','species'),(927595,135601,'Physconelloides ceratoceps 2 JDW-2010','species'),(927596,135601,'Physconelloides ceratoceps 3 JDW-2010','species'),(927597,135601,'Physconelloides ceratoceps 4 JDW-2010','species'),(927598,135601,'Physconelloides eurysema 1 JDW-2010','species'),(927599,135601,'Physconelloides eurysema 3 JDW-2010','species'),(927600,135601,'Physconelloides spenceri 1 JDW-2010','species'),(927601,135601,'Physconelloides spenceri 2 JDW-2010','species'),(927602,520963,'Norovirus pig/GII.11/UEL19/BRA/2008','no rank'),(927603,520963,'Norovirus pig/GII.11/UEL23/BRA/2008','no rank'),(927604,520963,'Norovirus pig/GII.11/UEL27/BRA/2008','no rank'),(927605,740942,'Norovirus pig/GII.19/UEL29/BRA/2008','no rank'),(927606,520963,'Norovirus pig/GII.11/UEL65/BRA/2009','no rank'),(927607,520963,'Norovirus pig/GII.11/UEL67/BRA/2009','no rank'),(927608,520963,'Norovirus pig/GII.11/UEL109/BRA/2009','no rank'),(927609,29278,'Cloning vector pMQ351','species'),(927610,29278,'Cloning vector pBB-CmR-ccdB','species'),(927611,29278,'Cloning vector pBB-GFP','species'),(927612,7953,'Plagiognathops','genus'),(927613,9894,'Giraffa camelopardalis hybrid subspecies','no rank'),(927614,85635,'Areca yellow leaf disease phytoplasma','species'),(927615,169863,'Dolichophis','genus'),(927616,927615,'Dolichophis caspius','species'),(927617,106418,'Piroplasmida sp. Leopoldamys/Hunan/2010','species'),(927618,119210,'Influenza A virus (A/Moscow/402/2009(H3N2))','no rank'),(927619,119210,'Influenza A virus (A/Moscow/416/2009(H3N2))','no rank'),(927620,119210,'Influenza A virus (A/Moscow/419/2009(H3N2))','no rank'),(927621,161676,'Numenius phaeopus variegatus','subspecies'),(927622,32638,'Numenius hudsonicus','species'),(927623,175947,'Pinicola enucleator flammula','subspecies'),(927624,175947,'Pinicola enucleator kamtschatkensis','subspecies'),(927625,150460,'Hoplodactylus duvaucelii','species'),(927626,29278,'Expression vector pIGALBSTP','species'),(927627,543400,'Cymbium cymbium','species'),(927628,543400,'Cymbium pepo','species'),(927629,543400,'Cymbium tritonis','species'),(927630,57614,'Melo','genus'),(927631,927630,'Melo melo','species'),(927632,13687,'Sphingomonas sp. EDB-LI1','species'),(927633,2044,'Pimelobacter sp. EDB-LI2','species'),(927634,1279,'Staphylococcus sp. EDB-LI3','species'),(927635,1253,'Pediococcus sp. EDB-LI4','species'),(927636,1350,'Enterococcus sp. EDB-LI5','species'),(927637,55080,'Brevibacillus sp. EDB-LI6','species'),(927638,286,'Pseudomonas sp. EDB-LI7','species'),(927639,222,'Achromobacter sp. EDB-LI8','species'),(927640,547,'Enterobacter sp. NISOC_03','species'),(927642,111142,'Alishewanella sp. SG13','species'),(927643,1386,'Bacillus sp. PXY10','species'),(927644,1386,'Bacillus sp. PXY21','species'),(927645,1386,'Bacillus sp. PXY25','species'),(927646,1386,'Bacillus sp. SK2','species'),(927647,1707,'Cellulomonas sp. S20','species'),(927648,43673,'Jonesia sp. PC1','species'),(927649,245186,'Loktanella sp. 2001V','species'),(927650,245186,'Loktanella sp. 2001X','species'),(927651,200903,'Paraliobacillus sp. PXY9','species'),(927652,162291,'Planomicrobium sp. 1001K','species'),(927653,67575,'Rheinheimera sp. 1001B','species'),(927654,67575,'Rheinheimera sp. 2001H','species'),(927655,36808,'Corynebacterium bovis DSM 20582','no rank'),(927656,267849,'Nitrincola sp. PC2','species'),(927657,267849,'Nitrincola sp. 1001N','species'),(927658,286730,'Alkaliflexus imshenetskii DSM 15055','no rank'),(927659,700595,'environmental samples','no rank'),(927660,927659,'uncultured Desulfocurvus sp.','species'),(927661,80871,'Cryptosporangium arvum DSM 44712','no rank'),(927662,610116,'environmental samples','no rank'),(927663,927662,'uncultured Aliihoeflea sp.','species'),(927664,998,'Flexibacter flexilis DSM 6793','no rank'),(927665,328812,'Parabacteroides goldsteinii DSM 19448','no rank'),(927666,1303,'Streptococcus oralis Uo5','no rank'),(927667,107441,'Cryptococcus sp. BF166','species'),(927668,927669,'Pseudanabaena biceps PCC 7429','no rank'),(927669,1152,'Pseudanabaena biceps','species'),(927670,33202,'Paecilomyces sp. BF001','species'),(927671,33202,'Paecilomyces sp. BF029','species'),(927672,5533,'Rhodotorula sp. BF165','species'),(927673,5157,'Ceratocystis musarum','species'),(927674,5157,'Ceratocystis sp. C1931','species'),(927675,103942,'Vipera ursinii macrops','subspecies'),(927676,103942,'Vipera ursinii graeca','subspecies'),(927677,1142,'Synechocystis sp. PCC 7509','species'),(927678,8703,'Vipera lotievi','species'),(927679,45284,'Neotyphodium sp. Exj8101','species'),(927680,45284,'Neotyphodium sp. Exj8102','species'),(927681,45284,'Neotyphodium sp. Exn8101','species'),(927682,45284,'Neotyphodium sp. Exn8102','species'),(927683,45284,'Neotyphodium sp. Exn8103','species'),(927684,45284,'Neotyphodium sp. Exn8201','species'),(927685,45284,'Neotyphodium sp. Exn8202','species'),(927686,8703,'Vipera renardi','species'),(927687,195019,'uncultured Leptosporomyces','species'),(927689,581197,'uncultured Pseudohydnum','species'),(927691,1244,'Leuconostoc gelidum KCTC 3527','no rank'),(927692,927686,'Vipera renardi parursinii','subspecies'),(927694,178001,'Leuconostoc inhae KCTC 3774','no rank'),(927695,78388,'Coniothyrium sp. MT0803','species'),(927696,37991,'Xylaria sp. MT0810','species'),(927697,96453,'Nodulisporium sp. MT0814','species'),(927698,39702,'Septoria sp. MT0818','species'),(927700,38240,'Basidiomycota sp. MT0811','species'),(927701,40480,'Mycoplasma capricolum subsp. capripneumoniae M1601','no rank'),(927702,379,'Rhizobium pongamiae','species'),(927703,1273150,'Lactobacillus reuteri ATCC 53608','no rank'),(927704,114197,'Selenomonas ruminantium subsp. lactilytica TAM6421','no rank'),(927705,118322,'Lyngbya aestuarii UTEX \'LB 2515\'','no rank'),(927706,28073,'Lyngbya sp. UTEX \'LB 2516\'','species'),(927707,245755,'Aspidoras pauciradiatus','species'),(927708,1183,'Plectonema wollei','species'),(927709,927708,'Plectonema wollei NO97','no rank'),(927710,927708,'Plectonema wollei NO99','no rank'),(927712,28073,'Lyngbya sp. BAN TS01','species'),(927713,28073,'Lyngbya sp. BAN TS02','species'),(927714,28073,'Lyngbya sp. BAN TS04','species'),(927715,28073,'Lyngbya sp. BAN TS17','species'),(927716,28073,'Lyngbya sp. BAN TS26','species'),(927717,28073,'Lyngbya sp. BAN TS30','species'),(927718,28073,'Lyngbya sp. BAN TS31','species'),(927719,28073,'Lyngbya sp. BAN TS32','species'),(927720,4219,'Artemisia copa','species'),(927721,4219,'Artemisia echegarayi','species'),(927722,4219,'Artemisia magellanica','species'),(927723,4219,'Artemisia mendozana','species'),(927724,927723,'Artemisia mendozana var. mendozana','varietas'),(927725,927723,'Artemisia mendozana var. paramilloensis','varietas'),(927726,509705,'Soroseris gillii','species'),(927727,51428,'Albuca chaetopoda','species'),(927728,51428,'Albuca cooperi','species'),(927729,51428,'Albuca fragrans','species'),(927730,51428,'Albuca glandulosa','species'),(927731,51428,'Albuca rupestris','species'),(927732,51428,'Albuca wakefieldii','species'),(927733,1068723,'Battandiera','genus'),(927734,927733,'Battandiera amoena','species'),(927737,480430,'Coilonox secundum','species'),(927738,82014,'Eliokarmos ceresianus','species'),(927740,1068723,'Elsiea','genus'),(927741,927740,'Elsiea corymbosa','species'),(927742,927761,'Ethesia haalenbergensis','species'),(927743,51466,'Ornithogalum lanceolatum','species'),(927744,51466,'Ornithogalum monticola','species'),(927745,51466,'Ornithogalum oligophyllum','species'),(927746,51466,'Ornithogalum orthophyllum','species'),(927747,51466,'Ornithogalum refractum','species'),(927748,51466,'Ornithogalum sintenisii','species'),(927749,51428,'Albuca virens','species'),(927750,927759,'Trimelopter etesiogaripense','species'),(927751,51428,'Albuca unifolia','species'),(927752,95763,'Frullania appalachiana','species'),(927753,95763,'Frullania parvistipula','species'),(927754,95763,'Frullania virginica','species'),(927755,70215,'Ptilidium californicum','species'),(927756,70215,'Ptilidium sp. Long 17078','species'),(927757,70215,'Ptilidium sp. Miehe & Miehe 8812','species'),(927758,104535,'Uronema sp. CCAP 384/1','species'),(927759,1068723,'Trimelopter','genus'),(927760,1068723,'Nicipe','genus'),(927761,1068723,'Ethesia','genus'),(927762,642,'Aeromonas sp. IPC5','species'),(927763,281915,'Curvibacter sp. IPC7','species'),(927764,286,'Pseudomonas sp. IPC3','species'),(927765,22,'Shewanella sp. IPC4','species'),(927766,199196,'Myrianida longoprimicirrata','species'),(927767,122239,'Proceraea albocephala','species'),(927768,122239,'Proceraea madeirensis','species'),(927769,122238,'Erseia','genus'),(927770,927769,'Erseia oligochaeta','species'),(927771,337051,'Human papillomavirus type 118','no rank'),(927772,41058,'Aspergillus sojae NBRC 4239','no rank'),(927773,114727,'Influenza A virus (A/swine/Minnesota/54354/2010(H1N1))','no rank'),(927774,280319,'Acrotrichis cephalotes','species'),(927775,57116,'Quedius simplicifrons','species'),(927776,66529,'Euconnus fimetarius','species'),(927777,295924,'Glischrochilus quadriguttatus','species'),(927778,41076,'Harpalus smaragdinus','species'),(927779,107883,'Hygrotus parallelogrammus','species'),(927780,295958,'Lissodema','genus'),(927781,927780,'Lissodema denticolle','species'),(927782,82236,'Lycoris shaanxiensis','species'),(927783,41583,'Gochnatia decora','species'),(927784,190374,'Anopheles calderoni','species'),(927785,55080,'Brevibacillus sp. PDF 33','species'),(927786,55080,'Brevibacillus sp. PDF 25','species'),(927787,48073,'Microbulbifer sp. DD-13','species'),(927788,286,'Pseudomonas sp. F2(2010)','species'),(927789,22,'Shewanella sp. F3(2010)','species'),(927790,1386,'Bacillus sp. G3(2010)','species'),(927791,1386,'Bacillus sp. I1(2010)','species'),(927792,642,'Aeromonas sp. Q2(2010)','species'),(927793,1386,'Bacillus sp. T2(2010)','species'),(927794,642,'Aeromonas sp. N2(2010)','species'),(927796,222,'Achromobacter sp. HPABA02','species'),(927797,2034,'Curtobacterium sp. HPABA05','species'),(927798,110932,'Leifsonia sp. HPABA04','species'),(927799,1269,'Micrococcus sp. HPABA07','species'),(927800,528,'Ochrobactrum sp. HPABA01','species'),(927801,528,'Ochrobactrum sp. HPABA03','species'),(927802,1279,'Staphylococcus sp. HPABA06','species'),(927803,89443,'fungal sp. pp1 PL-2010','species'),(927804,89443,'fungal sp. pp2 PL-2010','species'),(927805,89443,'fungal sp. pp3 PL-2010','species'),(927806,801,'BEV proteobacterium str. Berkeley','no rank'),(927807,270,'Thermus sp. MT1','species'),(927808,12912,'Acanthurus monroviae','species'),(927809,100495,'Rohdea chinensis','species'),(927810,348097,'Tuber aestivum virus 1','species'),(927811,245755,'Aspidoras albater','species'),(927812,245755,'Aspidoras depinnai','species'),(927813,245755,'Aspidoras eurycephalus','species'),(927814,245755,'Aspidoras microgalaeus','species'),(927815,245755,'Aspidoras raimundi','species'),(927816,245755,'Aspidoras sp. \'C35 Black Phantom\'','species'),(927817,245755,'Aspidoras spilotus','species'),(927818,245755,'Aspidoras taurus','species'),(927819,36707,'Corydoras acrensis','species'),(927820,36707,'Corydoras acutus','species'),(927821,36707,'Corydoras adolfoi','species'),(927822,36707,'Corydoras agassizii','species'),(927823,36707,'Corydoras albolineatus','species'),(927824,36707,'Corydoras amapaensis','species'),(927825,36707,'Corydoras ambiacus','species'),(927827,36707,'Corydoras arcuatus','species'),(927828,36707,'Corydoras armatus','species'),(927829,36707,'Corydoras atropersonatus','species'),(927830,36707,'Corydoras aurofrenatus','species'),(927831,36707,'Corydoras axelrodi','species'),(927832,36707,'Corydoras bicolor','species'),(927833,36707,'Corydoras bilineatus','species'),(927834,36707,'Corydoras blochi','species'),(927835,36707,'Corydoras boesemani','species'),(927836,36707,'Corydoras bondi','species'),(927837,36707,'Corydoras breei','species'),(927838,36707,'Corydoras brevirostris','species'),(927840,36707,'Corydoras burgessi','species'),(927841,36707,'Corydoras caudimaculatus','species'),(927842,36707,'Corydoras cervinus','species'),(927843,36707,'Corydoras cf. aeneus \'F Guyana\'','species'),(927844,36707,'Corydoras cf. aeneus \'Gold Laser CW10\'','species'),(927845,36707,'Corydoras cf. aeneus \'Green Laser CW9\'','species'),(927846,36707,'Corydoras cf. aeneus \'Orange\'','species'),(927847,36707,'Corydoras cf. aeneus \'Peru\'','species'),(927848,36707,'Corydoras cf. aeneus \'Suriname\'','species'),(927849,36707,'Corydoras cf. aeneus \'Venezuelanus\'','species'),(927850,36707,'Corydoras cf. aeneus \'macrosteus\'','species'),(927853,36707,'Corydoras cf. araguaiaensis \'C65\'','species'),(927854,36707,'Corydoras cf. arcuatus \'Rio Negro\'','species'),(927855,36707,'Corydoras cf. arcuatus \'Super\'','species'),(927856,36707,'Corydoras cf. armatus \'Green Cana special\'','species'),(927857,36707,'Corydoras cf. burgessi \'C121\'','species'),(927858,36707,'Corydoras cf. crypticus \'C140\'','species'),(927860,36707,'Corydoras cf. elegans \'Columbia\'','species'),(927861,36707,'Corydoras cf. elegans \'Illuminator\'','species'),(927862,36707,'Corydoras cf. imitator \'C39\'','species'),(927863,36707,'Corydoras cf. leopardus \'C102\'','species'),(927864,36707,'Corydoras cf. leopardus \'C131\'','species'),(927865,36707,'Corydoras cf. melini \'C84\'','species'),(927866,36707,'Corydoras cf. oiapoquensis \'C139\'','species'),(927867,36707,'Corydoras cf. paleatus \'CW24\'','species'),(927868,36707,'Corydoras cf. paleatus \'Long Fin\'','species'),(927869,36707,'Corydoras cf. serratus \'C38\'','species'),(927870,36707,'Corydoras concolor','species'),(927871,36707,'Corydoras condisciplus','species'),(927872,36707,'Corydoras copei','species'),(927873,36707,'Corydoras coppenamensis','species'),(927874,36707,'Corydoras coriatae','species'),(927875,36707,'Corydoras cruziensis','species'),(927876,36707,'Corydoras crypticus','species'),(927877,36707,'Corydoras davidsandsi','species'),(927878,36707,'Corydoras delphax','species'),(927879,36707,'Corydoras diphyes','species'),(927880,36707,'Corydoras duplicareus','species'),(927881,36707,'Corydoras elegans','species'),(927882,36707,'Corydoras ellisae','species'),(927883,36707,'Corydoras ephippifer','species'),(927884,36707,'Corydoras eques','species'),(927885,36707,'Corydoras filamentosus','species'),(927886,36707,'Corydoras fowleri','species'),(927887,36707,'Corydoras garbei','species'),(927888,36707,'Corydoras geoffroy','species'),(927889,36707,'Corydoras geryi','species'),(927890,36707,'Corydoras gomezi','species'),(927891,36707,'Corydoras gossei','species'),(927892,36707,'Corydoras gracilis','species'),(927893,36707,'Corydoras griseus','species'),(927894,36707,'Corydoras guapore','species'),(927895,36707,'Corydoras guianensis','species'),(927896,36707,'Corydoras habrosus','species'),(927897,36707,'Corydoras hastatus','species'),(927898,36707,'Corydoras haraldschultzi','species'),(927899,36707,'Corydoras imitator','species'),(927900,36707,'Corydoras julii','species'),(927901,36707,'Corydoras kanei','species'),(927902,36707,'Corydoras leopardus','species'),(927903,36707,'Corydoras leucomelas','species'),(927904,36707,'Corydoras loretoensis','species'),(927905,36707,'Corydoras loxozonus','species'),(927906,36707,'Corydoras maculifer','species'),(927907,36707,'Corydoras melanistius','species'),(927908,36707,'Corydoras melanotaenia','species'),(927909,36707,'Corydoras melini','species'),(927910,36707,'Corydoras multimaculatus','species'),(927912,36707,'Corydoras nanus','species'),(927913,36707,'Corydoras napoensis','species'),(927914,36707,'Corydoras narcissus','species'),(927915,36707,'Corydoras negro','species'),(927916,36707,'Corydoras nijsseni','species'),(927917,36707,'Corydoras oiapoquensis','species'),(927918,36707,'Corydoras orcesi','species'),(927919,36707,'Corydoras ornatus','species'),(927920,36707,'Corydoras osteocarus','species'),(927921,36707,'Corydoras oxyrhynchus','species'),(927922,36707,'Corydoras panda','species'),(927923,36707,'Corydoras pantanalensis','species'),(927924,36707,'Corydoras paragua','species'),(927925,36707,'Corydoras pastazensis','species'),(927926,36707,'Corydoras polystictus','species'),(927927,36707,'Corydoras potaroensis','species'),(927928,36707,'Corydoras pulcher','species'),(927929,36707,'Corydoras punctactus','species'),(927930,36707,'Corydoras pygmaeus','species'),(927931,36707,'Corydoras reticulatus','species'),(927932,36707,'Corydoras reynoldsi','species'),(927933,36707,'Corydoras robineae','species'),(927934,36707,'Corydoras robustus','species'),(927935,36707,'Corydoras schwartzi','species'),(927936,36707,'Corydoras semiaquilus','species'),(927937,36707,'Corydoras septentrionalis','species'),(927938,36707,'Corydoras serratus','species'),(927939,36707,'Corydoras seussi','species'),(927940,36707,'Corydoras similis','species'),(927941,36707,'Corydoras simulatus','species'),(927942,36707,'Corydoras sipalwini','species'),(927943,36707,'Corydoras solox','species'),(927944,36707,'Corydoras sp. \'C109\'','species'),(927945,36707,'Corydoras sp. \'C115\'','species'),(927946,36707,'Corydoras sp. \'C123 yellow cat\'','species'),(927947,36707,'Corydoras sp. \'C129\'','species'),(927948,36707,'Corydoras sp. \'C133\'','species'),(927949,36707,'Corydoras sp. \'C136\'','species'),(927950,36707,'Corydoras sp. \'C141 pulcher\'','species'),(927951,36707,'Corydoras sp. \'C144\'','species'),(927952,36707,'Corydoras sp. \'C150 mazurani\'','species'),(927953,36707,'Corydoras sp. \'C159\'','species'),(927954,36707,'Corydoras sp. \'C30\'','species'),(927955,36707,'Corydoras sp. \'C42 kristinae\'','species'),(927956,36707,'Corydoras sp. \'C43\'','species'),(927957,36707,'Corydoras sp. \'C49 false robustus\'','species'),(927958,36707,'Corydoras sp. \'C52\'','species'),(927959,36707,'Corydoras sp. \'C53\'','species'),(927960,36707,'Corydoras sp. \'C57 nordestini\'','species'),(927961,36707,'Corydoras sp. \'C66 similis\'','species'),(927962,36707,'Corydoras sp. \'C68\'','species'),(927963,36707,'Corydoras sp. \'C89\'','species'),(927964,36707,'Corydoras sp. \'C91 Peru bondi\'','species'),(927965,36707,'Corydoras sp. \'C92\'','species'),(927966,36707,'Corydoras sp. \'CW11\'','species'),(927967,36707,'Corydoras sp. \'CW13\'','species'),(927968,36707,'Corydoras sp. \'CW18\'','species'),(927969,36707,'Corydoras sp. \'CW21 axelrodi\'','species'),(927970,36707,'Corydoras sp. \'CW28\'','species'),(927971,36707,'Corydoras sp. \'CW6 narcissus\'','species'),(927972,36707,'Corydoras spilurus','species'),(927974,36707,'Corydoras stenocephalus','species'),(927975,36707,'Corydoras treitlii','species'),(927976,36707,'Corydoras undulatus','species'),(927977,36707,'Corydoras virginae','species'),(927978,36707,'Corydoras vittatus','species'),(927979,36707,'Corydoras weitzmani','species'),(927980,36707,'Corydoras zygatus','species'),(927982,570938,'Scleromystax kronei','species'),(927983,36707,'Corydoras lacerdai','species'),(927985,570938,'Scleromystax sp. \'C112\'','species'),(927986,570938,'Scleromystax sp. \'C113\'','species'),(927987,570938,'Scleromystax sp. \'CW42\'','species'),(927988,196894,'Mycobacterium phage Wonder','species'),(927989,102796,'Influenza A virus (A/chicken/Iran/AS120/2007(H9N2))','no rank'),(927990,102796,'Influenza A virus (A/chicken/Iran/AS123/2006(H9N2))','no rank'),(927991,102796,'Influenza A virus (A/chicken/Iran/AS130/1999(H9N2))','no rank'),(927992,35588,'Myxobolus pyramidis','species'),(927993,6051,'Ephydatia sp. VI-2010','species'),(928045,51442,'Bloomeria crocea var. aurea','varietas'),(928046,16046,'Chlorophytum minor','species'),(928047,16046,'Chlorophytum tetraphyllum','species'),(928048,205937,'Crinum asiaticum var. japonicum','varietas'),(928049,44999,'Cyanella orchidiformis','species'),(928050,703530,'Diamena','genus'),(928051,928050,'Diamena stenantha','species'),(928052,16070,'Disporopsis sp. Kim 05-136','species'),(928053,39502,'Dracaena schizantha','species'),(928054,49714,'Eremurus chinensis','species'),(928055,928199,'Eriospermum cooperi var. natalense','varietas'),(928056,59068,'Eriospermum parvifolium','species'),(928057,81748,'Eucomis humilis','species'),(928058,49747,'Gladiolus illyricus','species'),(928059,26378,'Iris rossii','species'),(928060,16139,'Ledebouria cooperi','species'),(928061,27239,'Lomandra hastilis','species'),(928062,82236,'Lycoris uydoensis','species'),(928064,16161,'Muscari aucheri','species'),(928065,59064,'Peliosanthes macrostegia','species'),(928066,261413,'Polygonatum lasianthum var. coreanum','varietas'),(928067,82207,'Polygonatum odoratum var. pluriflorum','varietas'),(928068,65772,'Drimia convallarioides','species'),(928069,59066,'Ruscus streptophyllus','species'),(928070,13667,'Sansevieria sambiranensis','species'),(928071,59064,'Peliosanthes macrophylla','species'),(928073,5598,'Alternaria sp. G3-92','species'),(928074,5598,'Alternaria sp. G5-4A','species'),(928075,5015,'Cochliobolus sp. G2-20','species'),(928076,45426,'Ascomycota sp. G20-85','species'),(928077,5502,'Curvularia sp. G6-32','species'),(928078,36922,'Diaporthe sp. G10-5','species'),(928079,36922,'Diaporthe sp. G13-63','species'),(928080,36922,'Diaporthe sp. G17-27','species'),(928081,36922,'Diaporthe sp. G6-1','species'),(928082,37463,'Phoma sp. G24-91','species'),(928083,37463,'Phoma sp. G25-66','species'),(928084,34399,'Phomopsis sp. G10-20','species'),(928085,34399,'Phomopsis sp. G11-14','species'),(928086,34399,'Phomopsis sp. G12-60','species'),(928087,34399,'Phomopsis sp. G15-64','species'),(928088,34399,'Phomopsis sp. G17-70','species'),(928089,34399,'Phomopsis sp. G19-18','species'),(928090,34399,'Phomopsis sp. G22-97','species'),(928091,34399,'Phomopsis sp. G5-24','species'),(928092,34399,'Phomopsis sp. G7-3','species'),(928093,34399,'Phomopsis sp. G7-36','species'),(928094,34399,'Phomopsis sp. G9-10','species'),(928095,34399,'Phomopsis sp. G9-38','species'),(928096,1883,'Streptomyces sp. 276(2010)','species'),(928097,1883,'Streptomyces sp. 291(2010)','species'),(928098,1883,'Streptomyces sp. 293(2010)','species'),(928099,1883,'Streptomyces sp. 308(2010)','species'),(928100,1883,'Streptomyces sp. 310(2010)','species'),(928101,1883,'Streptomyces sp. 313(2010)','species'),(928102,1883,'Streptomyces sp. 314(2010)','species'),(928103,1883,'Streptomyces sp. 315(2010)','species'),(928104,1883,'Streptomyces sp. 316(2010)','species'),(928105,1883,'Streptomyces sp. 317(2010)','species'),(928106,1883,'Streptomyces sp. 322(2010)','species'),(928107,1883,'Streptomyces sp. 325(2010)','species'),(928108,1883,'Streptomyces sp. 330(2010)','species'),(928109,1883,'Streptomyces sp. 331(2010)','species'),(928110,1883,'Streptomyces sp. 332(2010)','species'),(928111,1883,'Streptomyces sp. 336(2010)','species'),(928112,1883,'Streptomyces sp. 337(2010)','species'),(928113,1883,'Streptomyces sp. 341(2010)','species'),(928114,1883,'Streptomyces sp. 343(2010)','species'),(928115,1883,'Streptomyces sp. 344(2010)','species'),(928116,1883,'Streptomyces sp. 350(2010)','species'),(928117,1883,'Streptomyces sp. 352(2010)','species'),(928118,1883,'Streptomyces sp. 355(2010)','species'),(928119,1883,'Streptomyces sp. 358(2010)','species'),(928120,1883,'Streptomyces sp. 359(2010)','species'),(928121,1883,'Streptomyces sp. 363(2010)','species'),(928122,1883,'Streptomyces sp. 366(2010)','species'),(928123,1883,'Streptomyces sp. 376(2010)','species'),(928124,1883,'Streptomyces sp. 377(2010)','species'),(928125,1883,'Streptomyces sp. 385(2010)','species'),(928126,1883,'Streptomyces sp. 386(2010)','species'),(928127,1883,'Streptomyces sp. 388(2010)','species'),(928128,1883,'Streptomyces sp. 391(2010)','species'),(928129,1883,'Streptomyces sp. 392(2010)','species'),(928130,1883,'Streptomyces sp. 394(2010)','species'),(928131,1883,'Streptomyces sp. 396(2010)','species'),(928132,1883,'Streptomyces sp. 397(2010)','species'),(928133,1883,'Streptomyces sp. 402(2010)','species'),(928134,1883,'Streptomyces sp. 405(2010)','species'),(928135,1883,'Streptomyces sp. 407(2010)','species'),(928136,1883,'Streptomyces sp. 413(2010)','species'),(928137,1883,'Streptomyces sp. 414(2010)','species'),(928138,1883,'Streptomyces sp. 422(2010)','species'),(928139,1883,'Streptomyces sp. 425(2010)','species'),(928140,1883,'Streptomyces sp. 426(2010)','species'),(928141,1883,'Streptomyces sp. 473(2010)','species'),(928142,1883,'Streptomyces sp. 477(2010)','species'),(928143,1883,'Streptomyces sp. 505(2010)','species'),(928144,1883,'Streptomyces sp. 506(2010)','species'),(928145,1883,'Streptomyces sp. 511(2010)','species'),(928146,1883,'Streptomyces sp. 512(2010)','species'),(928147,1883,'Streptomyces sp. 514(2010)','species'),(928148,1883,'Streptomyces sp. 515(2010)','species'),(928149,1883,'Streptomyces sp. 516(2010)','species'),(928150,1883,'Streptomyces sp. 517(2010)','species'),(928151,1883,'Streptomyces sp. 518(2010)','species'),(928152,1883,'Streptomyces sp. 519(2010)','species'),(928153,1883,'Streptomyces sp. 520(2010)','species'),(928154,1883,'Streptomyces sp. 522(2010)','species'),(928155,1883,'Streptomyces sp. 523(2010)','species'),(928156,1883,'Streptomyces sp. 524(2010)','species'),(928157,1883,'Streptomyces sp. 525(2010)','species'),(928158,1883,'Streptomyces sp. 527(2010)','species'),(928159,1883,'Streptomyces sp. 529(2010)','species'),(928160,1883,'Streptomyces sp. 533(2010)','species'),(928161,1883,'Streptomyces sp. 535(2010)','species'),(928162,1883,'Streptomyces sp. 548(2010)','species'),(928163,1883,'Streptomyces sp. 552(2010)','species'),(928164,1883,'Streptomyces sp. 555(2010)','species'),(928165,1883,'Streptomyces sp. 556(2010)','species'),(928166,1883,'Streptomyces sp. 558(2010)','species'),(928167,1883,'Streptomyces sp. 560(2010)','species'),(928168,1883,'Streptomyces sp. 561(2010)','species'),(928169,1883,'Streptomyces sp. 562(2010)','species'),(928170,1883,'Streptomyces sp. 563(2010)','species'),(928171,1883,'Streptomyces sp. 567(2010)','species'),(928172,1883,'Streptomyces sp. 608(2010)','species'),(928173,1883,'Streptomyces sp. 611(2010)','species'),(928174,1883,'Streptomyces sp. 613(2010)','species'),(928175,1883,'Streptomyces sp. 615(2010)','species'),(928176,1883,'Streptomyces sp. 616(2010)','species'),(928177,1883,'Streptomyces sp. 620(2010)','species'),(928178,1883,'Streptomyces sp. 621(2010)','species'),(928179,1883,'Streptomyces sp. 624(2010)','species'),(928180,1883,'Streptomyces sp. 629(2010)','species'),(928181,1883,'Streptomyces sp. 631(2010)','species'),(928182,1883,'Streptomyces sp. 632(2010)','species'),(928183,1883,'Streptomyces sp. 635(2010)','species'),(928184,1883,'Streptomyces sp. 637(2010)','species'),(928185,1883,'Streptomyces sp. 638(2010)','species'),(928186,1883,'Streptomyces sp. 639(2010)','species'),(928187,1883,'Streptomyces sp. 644(2010)','species'),(928188,1883,'Streptomyces sp. 648(2010)','species'),(928189,1883,'Streptomyces sp. 652(2010)','species'),(928190,1883,'Streptomyces sp. 657(2010)','species'),(928191,1883,'Streptomyces sp. 662(2010)','species'),(928192,1883,'Streptomyces sp. 91(2010)','species'),(928193,1883,'Streptomyces sp. 92(2010)','species'),(928194,1883,'Streptomyces sp. 93(2010)','species'),(928195,1883,'Streptomyces sp. 94(2010)','species'),(928197,45426,'Ascomycota sp. G26-89','species'),(928198,209473,'Dothideomycetes sp. G5-32','species'),(928199,59068,'Eriospermum cooperi','species'),(928200,81748,'Eucomis autumnalis','species'),(928201,38240,'Basidiomycota sp. LM-UNAH 0069','species'),(928202,41955,'Amanita cf. caesarea LM-UNAH 0056','species'),(928203,5369,'Boletus cf. pinophilus LM-UNAH 0057','species'),(928204,5369,'Boletus sp. LM-UNAH 0071','species'),(928205,50966,'Clitocybe sp. LM-UNAH 0061','species'),(928206,5624,'Collybia sp. LM-UNAH 0070','species'),(928207,34444,'Lactarius sp. LM-UNAH 0072','species'),(928208,34444,'Lactarius sp. LM-UNAH 0073','species'),(928210,773,'Bartonella sp. R4(2010)','species'),(928211,344005,'Pan troglodytes verus polyomavirus 1a','species'),(928212,344005,'Pan troglodytes verus polyomavirus 2a','species'),(928213,344005,'Pan troglodytes verus polyomavirus 2c','species'),(928214,344005,'Gorilla gorilla gorilla polyomavirus 1','species'),(928215,211524,'Phytophthora sp. AMV-2010','species'),(928216,29171,'Dictyocaulus arnfieldi','species'),(928217,123768,'Madracis myriaster','species'),(928218,123768,'Madracis sp. PRF-2010','species'),(928250,187617,'Ceratophysella denticulata','species'),(928251,187717,'Sminthurinus tuberculatus','species'),(928252,203099,'Veratrum stamineum var. micranthum','varietas'),(928253,139524,'Aphrodes makarovi','species'),(928254,139524,'Aphrodes diminuta','species'),(928255,139524,'Aphrodes aestuarinus','species'),(928256,70230,'Longidorus henanus','species'),(928257,102793,'Influenza A virus (A/chicken/Egypt/RIMD1-5/2008(H5N1))','no rank'),(928258,102793,'Influenza A virus (A/chicken/Egypt/RIMD2-6/2008(H5N1))','no rank'),(928259,102793,'Influenza A virus (A/chicken/Egypt/RIMD12-3/2008(H5N1))','no rank'),(928260,102793,'Influenza A virus (A/chicken/Egypt/RIMD4-3/2008(H5N1))','no rank'),(928261,102793,'Influenza A virus (A/chicken/Egypt/RIMD5-3/2008(H5N1))','no rank'),(928262,102793,'Influenza A virus (A/chicken/Egypt/RIMD7-1/2008(H5N1))','no rank'),(928263,102793,'Influenza A virus (A/chicken/Egypt/RIMD8-14/2008(H5N1))','no rank'),(928264,102793,'Influenza A virus (A/chicken/Egypt/RIMD9-2/2008(H5N1))','no rank'),(928265,102793,'Influenza A virus (A/chicken/Egypt/RIMD10-6/2008(H5N1))','no rank'),(928266,102793,'Influenza A virus (A/chicken/Egypt/RIMD11-1/2008(H5N1))','no rank'),(928267,102793,'Influenza A virus (A/chicken/Egypt/RIMD13-1/2008(H5N1))','no rank'),(928268,102793,'Influenza A virus (A/chicken/Egypt/RIMD21-2/2009(H5N1))','no rank'),(928269,102793,'Influenza A virus (A/chicken/Egypt/RIMD25-1/2009(H5N1))','no rank'),(928270,102793,'Influenza A virus (A/chicken/Egypt/RIMD26-3/2009(H5N1))','no rank'),(928271,102793,'Influenza A virus (A/chicken/Egypt/RIMD27-2/2009(H5N1))','no rank'),(928272,102793,'Influenza A virus (A/chicken/Egypt/RIMD28-1/2009(H5N1))','no rank'),(928273,102793,'Influenza A virus (A/chicken/Egypt/RIMD29-3/2009(H5N1))','no rank'),(928274,102793,'Influenza A virus (A/chicken/Egypt/RIMD1-2/2008(H5N1))','no rank'),(928275,102793,'Influenza A virus (A/chicken/Egypt/RIMD2-1/2008(H5N1))','no rank'),(928276,102793,'Influenza A virus (A/chicken/Egypt/RIMD4-5/2008(H5N1))','no rank'),(928277,102793,'Influenza A virus (A/chicken/Egypt/RIMD6-1/2006(H5N1))','no rank'),(928278,102793,'Influenza A virus (A/chicken/Egypt/RIMD8-7/2008(H5N1))','no rank'),(928279,102793,'Influenza A virus (A/chicken/Egypt/RIMD10-2/2008(H5N1))','no rank'),(928280,102793,'Influenza A virus (A/chicken/Egypt/RIMD11-4/2008(H5N1))','no rank'),(928281,102793,'Influenza A virus (A/chicken/Egypt/RIMD12-2/2008(H5N1))','no rank'),(928282,102793,'Influenza A virus (A/chicken/Egypt/RIMD17-3/2009(H5N1))','no rank'),(928283,102793,'Influenza A virus (A/chicken/Egypt/RIMD21-1/2009(H5N1))','no rank'),(928284,102793,'Influenza A virus (A/chicken/Egypt/RIMD22-3/2009(H5N1))','no rank'),(928285,102793,'Influenza A virus (A/chicken/Egypt/RIMD26-1/2009(H5N1))','no rank'),(928286,102793,'Influenza A virus (A/chicken/Egypt/RIMD27-4/2009(H5N1))','no rank'),(928287,102793,'Influenza A virus (A/chicken/Egypt/RIMD28-3/2009(H5N1))','no rank'),(928288,102793,'Influenza A virus (A/chicken/Egypt/RIMD29-1/2009(H5N1))','no rank'),(928289,35296,'Pigeon picornavirus B','species'),(928290,35296,'Pigeon picornavirus A','species'),(928291,352926,'Feral pigeon astrovirus','species'),(928292,352926,'Wood pigeon astrovirus','species'),(928293,329157,'Yersinia phage Yep-phi','species'),(928294,10533,'Human adenovirus 1 strain Adenoid 71','no rank'),(928295,56094,'Aquareovirus A Chum salmon/Japan/CSRV/1981','no rank'),(928296,12455,'Borna disease virus-V','no rank'),(928297,11303,'Bovine ephemeral fever virus strain BB7721','no rank'),(928299,12264,'Cowpea mosaic virus strain SB','no rank'),(928300,12136,'Cricket paralysis virus Teleogryllus commodus/Australia/CrPVVIC/1968','no rank'),(928301,10261,'Fowlpox virus strain NVSL','no rank'),(928302,489466,'Hepatitis B virus C/ayr human/Japan/Okamoto','no rank'),(928303,63330,'Hendra virus horse/Australia/Hendra/1994','no rank'),(928304,32612,'Lettuce necrotic yellows virus isolate 318','no rank'),(928305,279896,'Maize mosaic virus maize/USA/Reed/2005','no rank'),(928306,11801,'Moloney murine leukemia virus isolate Shinnick','no rank'),(928313,11631,'Tacaribe virus strain Franze-Fernandez','no rank'),(928314,38804,'Yaba monkey tumor virus strain VR587','no rank'),(928315,291027,'Papaya leaf crumple virus','species'),(928316,662,'Vibrio sp. HB0308-1A5','species'),(928317,662,'Vibrio sp. HB0308-1A6','species'),(928318,662,'Vibrio sp. HB0308-1B5','species'),(928319,662,'Vibrio sp. HB0308-2A5','species'),(928324,1585921,'Chikila fulleri','species'),(928325,400060,'environmental samples','no rank'),(928326,928325,'uncultured Paludibacterium sp.','species'),(928327,147802,'Lactobacillus iners UPII 143-D','no rank'),(928328,147802,'Lactobacillus iners UPII 60-B','no rank'),(928329,97800,'Sulfurospirillum sp. enrichment culture SL2 clone SL2-DCE-G2','species'),(928330,97800,'Sulfurospirillum sp. enrichment culture SL2 clone SL2-DCE-G3','species'),(928331,97800,'Sulfurospirillum sp. enrichment culture SL2 clone SL2-ITS1','species'),(928332,97800,'Sulfurospirillum sp. enrichment culture SL2 clone SL2-ITS2','species'),(928333,97800,'Sulfurospirillum sp. enrichment culture SL2 clone SL2-PCEa-G1','species'),(928334,97800,'Sulfurospirillum sp. enrichment culture SL2 clone SL2-PCEa-G2','species'),(928335,97800,'Sulfurospirillum sp. enrichment culture SL2 clone SL2-PCEb-G1','species'),(928336,97800,'Sulfurospirillum sp. enrichment culture SL2 clone SL2-Sul','species'),(928337,171951,'Dehalococcoides sp. enrichment culture SL2 clone SL2-DCE-G1','species'),(928338,171951,'Dehalococcoides sp. enrichment culture SL2 clone SL2-Dco','species'),(928339,171951,'Dehalococcoides sp. enrichment culture SL2 clone SL2-PCEa-G3','species'),(928340,270355,'Wolinella sp. enrichment culture SL2 clone SL2-ITS','species'),(928341,270355,'Wolinella sp. enrichment culture SL2 clone SL2-Wol','species'),(928452,44011,'Ferrimonas sp. 1S3(2010)','species'),(928453,657,'Photobacterium sp. 2S3(2010)','species'),(928454,44011,'Ferrimonas sp. 2S4(2010)','species'),(928455,97050,'Ruegeria sp. 3S8(2010)','species'),(928456,44011,'Ferrimonas sp. 2SA5(2010)','species'),(928457,53246,'Pseudoalteromonas sp. 3SA1(2010)','species'),(928458,53246,'Pseudoalteromonas sp. 2D4(2010)','species'),(928459,2433,'Roseobacter sp. 4D1(2010)','species'),(928460,28196,'Arcobacter sp. 4D4(2010)','species'),(928461,662,'Vibrio sp. 3DA6(2010)','species'),(928462,1386,'Bacillus sp. 12a(2010)','species'),(928463,1386,'Bacillus sp. 12B(2010)','species'),(928464,1386,'Bacillus sp. 12C(2010)','species'),(928465,1386,'Bacillus sp. 12E(2010)','species'),(928466,1386,'Bacillus sp. 12F(2010)','species'),(928467,1386,'Bacillus sp. 12G(2010)','species'),(928468,1386,'Bacillus sp. 12H(2010)','species'),(928469,1386,'Bacillus sp. 12I(2010)','species'),(928470,1386,'Bacillus sp. 12J(2010)','species'),(928471,53246,'Pseudoalteromonas sp. 70E(2010)','species'),(928472,1386,'Bacillus sp. 16a(2010)','species'),(928473,45669,'Salinicoccus sp. 16B(2010)','species'),(928474,1386,'Bacillus sp. 16C(2010)','species'),(928475,1386,'Bacillus sp. 16F(2010)','species'),(928476,1386,'Bacillus sp. 16H(2010)','species'),(928477,1386,'Bacillus sp. 16I(2010)','species'),(928478,53246,'Pseudoalteromonas sp. 43AN(2010)','species'),(928479,53246,'Pseudoalteromonas sp. 43W(2010)','species'),(928480,657,'Photobacterium sp. 74A(2010)','species'),(928481,53246,'Pseudoalteromonas sp. 38D(2010)','species'),(928482,53246,'Pseudoalteromonas sp. 38E(2010)','species'),(928483,53246,'Pseudoalteromonas sp. 43AI(2010)','species'),(928484,53246,'Pseudoalteromonas sp. 38F(2010)','species'),(928485,53246,'Pseudoalteromonas sp. PA6(2010)','species'),(928486,53246,'Pseudoalteromonas sp. PA6.3(2010)','species'),(928487,53246,'Pseudoalteromonas sp. PA12(2010)','species'),(928488,53246,'Pseudoalteromonas sp. PA13(2010)','species'),(928489,53246,'Pseudoalteromonas sp. PA14.2(2010)','species'),(928490,53246,'Pseudoalteromonas sp. PA15(2010)','species'),(928491,53246,'Pseudoalteromonas sp. PA16(2010)','species'),(928492,53246,'Pseudoalteromonas sp. PA17A(2010)','species'),(928493,53246,'Pseudoalteromonas sp. PA17AZUL(2010)','species'),(928494,53246,'Pseudoalteromonas sp. PA17B(2010)','species'),(928495,84406,'Virgibacillus sp. PA17CONT2(2010)','species'),(928496,53246,'Pseudoalteromonas sp. PA17D(2010)','species'),(928497,53246,'Pseudoalteromonas sp. PA17F(2010)','species'),(928498,53246,'Pseudoalteromonas sp. PA17H(2010)','species'),(928499,53246,'Pseudoalteromonas sp. PA17J(2010)','species'),(928500,53246,'Pseudoalteromonas sp. PA17K(2010)','species'),(928501,53246,'Pseudoalteromonas sp. PA17L(2010)','species'),(928502,53246,'Pseudoalteromonas sp. PA17CONT1(2010)','species'),(928503,53246,'Pseudoalteromonas sp. PA20(2010)','species'),(928504,662,'Vibrio sp. PA7(2010)','species'),(928505,662,'Vibrio sp. PA21(2010)','species'),(928506,662,'Vibrio sp. 43J(2010)','species'),(928507,657,'Photobacterium sp. 2S1(2010)','species'),(928508,662,'Vibrio sp. 4SA1(2010)','species'),(928509,46272,'Oligodon arnensis','species'),(928510,46272,'Oligodon barroni','species'),(928511,46272,'Oligodon chinensis','species'),(928512,46272,'Oligodon cruentatus','species'),(928513,46272,'Oligodon cyclurus','species'),(928514,46272,'Oligodon formosanus','species'),(928515,46272,'Oligodon maculatus','species'),(928516,46272,'Oligodon modestum','species'),(928517,46272,'Oligodon ocellatus','species'),(928518,46272,'Oligodon planiceps','species'),(928519,46272,'Oligodon splendidus','species'),(928520,46272,'Oligodon taeniatus','species'),(928521,46272,'Oligodon theobaldi','species'),(928522,46272,'Oligodon torquatus','species'),(928523,46272,'Oligodon venustus','species'),(928524,46272,'Oligodon sp. RWM-2010','species'),(928525,47563,'Leptodactylus bolivianus','species'),(928526,138168,'Urospora sp. CCCryo292-06','species'),(928527,469,'Acinetobacter sp. C-D-MA5','species'),(928528,469,'Acinetobacter sp. C-D-MA6','species'),(928529,469,'Acinetobacter sp. C-D-PYD4','species'),(928530,469,'Acinetobacter sp. C-D-TSA8','species'),(928531,469,'Acinetobacter sp. C-G-MA6','species'),(928532,469,'Acinetobacter sp. C-G-NA2','species'),(928533,469,'Acinetobacter sp. C-G-PYD2','species'),(928534,469,'Acinetobacter sp. C-G-TSA4','species'),(928535,469,'Acinetobacter sp. C-J-NA1','species'),(928536,469,'Acinetobacter sp. C-J-NA2','species'),(928537,469,'Acinetobacter sp. C-J-NA6','species'),(928538,469,'Acinetobacter sp. C-J-PYD3','species'),(928539,469,'Acinetobacter sp. C-J-PYD6','species'),(928540,469,'Acinetobacter sp. C-J-PYD8','species'),(928541,469,'Acinetobacter sp. C-J-R2A2','species'),(928542,469,'Acinetobacter sp. C-J-R2A6','species'),(928543,469,'Acinetobacter sp. C-J-TSA1','species'),(928544,469,'Acinetobacter sp. C-J-TSA2','species'),(928545,469,'Acinetobacter sp. C-J-TSA5','species'),(928546,469,'Acinetobacter sp. C-J-TSA6','species'),(928547,469,'Acinetobacter sp. C-J-TSA7','species'),(928548,469,'Acinetobacter sp. C-LS-MA1','species'),(928549,469,'Acinetobacter sp. C-LS-NA2','species'),(928550,469,'Acinetobacter sp. C-LS-NA8','species'),(928551,469,'Acinetobacter sp. C-LS-PYD3','species'),(928552,469,'Acinetobacter sp. C-LS-PYD5','species'),(928553,469,'Acinetobacter sp. C-LS-R2A3','species'),(928554,469,'Acinetobacter sp. C-LS-R2A4','species'),(928555,469,'Acinetobacter sp. C-LS-R2A8','species'),(928556,469,'Acinetobacter sp. C-LS-TSA1','species'),(928557,469,'Acinetobacter sp. C-LS-TSA9','species'),(928558,469,'Acinetobacter sp. C-S-MA2','species'),(928559,469,'Acinetobacter sp. C-S-MA8','species'),(928560,469,'Acinetobacter sp. C-S-NA2','species'),(928561,469,'Acinetobacter sp. C-S-NA3','species'),(928562,469,'Acinetobacter sp. C-S-NA5','species'),(928563,469,'Acinetobacter sp. C-S-PDA2','species'),(928564,469,'Acinetobacter sp. C-S-PDA7','species'),(928565,469,'Acinetobacter sp. C-S-PYD1','species'),(928566,469,'Acinetobacter sp. C-S-PYD3','species'),(928567,469,'Acinetobacter sp. C-S-PYD5','species'),(928568,469,'Acinetobacter sp. C-S-R2A3','species'),(928569,469,'Acinetobacter sp. C-S-R2A5','species'),(928570,469,'Acinetobacter sp. C-S-R2A7','species'),(928571,469,'Acinetobacter sp. C-S-TSA1','species'),(928572,469,'Acinetobacter sp. C-S-TSA2','species'),(928573,469,'Acinetobacter sp. C-S-TSA4','species'),(928574,469,'Acinetobacter sp. C-S-TSA7','species'),(928575,357,'Agrobacterium sp. C-LS-MA3','species'),(928576,1386,'Bacillus sp. C-D-TSA11','species'),(928577,1386,'Bacillus sp. C-D-TSA5','species'),(928578,1386,'Bacillus sp. C-G-R2A5','species'),(928579,1386,'Bacillus sp. C-H-MA1','species'),(928580,1386,'Bacillus sp. C-H-TSA1','species'),(928581,1386,'Bacillus sp. C-H-TSA2','species'),(928582,1386,'Bacillus sp. C-H-TSA3','species'),(928583,1386,'Bacillus sp. C-H-TSA4','species'),(928584,1386,'Bacillus sp. C-H-TSA5','species'),(928585,80865,'Delftia sp. C-D-R2A3','species'),(928586,547,'Enterobacter sp. C-LS-PDA2','species'),(928587,286,'Pseudomonas sp. C-D-R2A8','species'),(928588,286,'Pseudomonas sp. C-G-PDA6','species'),(928589,286,'Pseudomonas sp. C-G-R2A1','species'),(928590,286,'Pseudomonas sp. C-J-PDA2','species'),(928591,286,'Pseudomonas sp. C-J-PDA3','species'),(928592,286,'Pseudomonas sp. C-J-PYD5','species'),(928593,286,'Pseudomonas sp. C-J-R2A3','species'),(928594,286,'Pseudomonas sp. C-J-R2A4','species'),(928595,286,'Pseudomonas sp. C-J-TSA4','species'),(928596,286,'Pseudomonas sp. C-LS-PDA3','species'),(928597,286,'Pseudomonas sp. C-LS-PDA6','species'),(928598,286,'Pseudomonas sp. C-LS-PYD7','species'),(928599,286,'Pseudomonas sp. C-S-MA1','species'),(928600,286,'Pseudomonas sp. C-S-MA3','species'),(928601,286,'Pseudomonas sp. C-S-MA5','species'),(928602,286,'Pseudomonas sp. C-S-NA4','species'),(928603,286,'Pseudomonas sp. C-S-NA6','species'),(928604,286,'Pseudomonas sp. C-S-PDA1','species'),(928605,286,'Pseudomonas sp. C-S-PDA3','species'),(928606,286,'Pseudomonas sp. C-S-PDA5','species'),(928607,286,'Pseudomonas sp. C-S-PDA6','species'),(928608,286,'Pseudomonas sp. C-S-R2A4','species'),(928609,286,'Pseudomonas sp. C-S-TSA5','species'),(928610,13687,'Sphingomonas sp. C-D-NA7','species'),(928611,13687,'Sphingomonas sp. C-D-R2A6','species'),(928612,13687,'Sphingomonas sp. C-D-TSA9','species'),(928613,13687,'Sphingomonas sp. C-G-PYD1','species'),(928614,1279,'Staphylococcus sp. C-D-MA1','species'),(928615,1279,'Staphylococcus sp. C-D-MA2','species'),(928616,1279,'Staphylococcus sp. C-D-MA3','species'),(928617,40323,'Stenotrophomonas sp. C-D-NA2','species'),(928618,40323,'Stenotrophomonas sp. C-G-MA2','species'),(928619,40323,'Stenotrophomonas sp. C-G-NA3','species'),(928620,40323,'Stenotrophomonas sp. C-G-PYD3','species'),(928621,40323,'Stenotrophomonas sp. C-J-MA2','species'),(928622,40323,'Stenotrophomonas sp. C-J-PDA4','species'),(928623,40323,'Stenotrophomonas sp. C-J-PDA7','species'),(928624,40323,'Stenotrophomonas sp. C-J-PYD1','species'),(928625,40323,'Stenotrophomonas sp. C-J-PYD4','species'),(928626,40323,'Stenotrophomonas sp. C-LS-PYD2','species'),(928627,40323,'Stenotrophomonas sp. C-LS-R2A6','species'),(928628,40323,'Stenotrophomonas sp. C-LS-TSA3','species'),(928629,40323,'Stenotrophomonas sp. C-LS-TSA5','species'),(928630,40323,'Stenotrophomonas sp. C-S-PDA4','species'),(928631,40323,'Stenotrophomonas sp. C-S-PYD2','species'),(928632,40323,'Stenotrophomonas sp. C-S-PYD6','species'),(928633,40323,'Stenotrophomonas sp. C-S-R2A2','species'),(928634,40323,'Stenotrophomonas sp. C-S-TSA3','species'),(928635,75788,'Rhodocyclaceae bacterium C-G-TSA7','species'),(928636,49928,'bacterium C-G-PYD9','species'),(928637,49928,'bacterium C-J-MA1','species'),(928638,49928,'bacterium C-J-MA4','species'),(928639,49928,'bacterium C-J-MA7','species'),(928640,49928,'bacterium C-S-MA4','species'),(928641,33811,'gamma proteobacterium C-G-MA4','species'),(928642,33811,'gamma proteobacterium C-LS-TSA6','species'),(928643,33811,'gamma proteobacterium C-D-NA5','species'),(928644,33811,'gamma proteobacterium C-LS-PYD9','species'),(928645,35973,'Santalum freycinetianum var. pyrularium x Santalum involutum','species'),(928647,114727,'Influenza A virus (A/mallard/Sanjiang/390/2007(H1N1))','no rank'),(928648,102793,'Influenza A virus (A/grebe/Tyva/2/2010(H5N1))','no rank'),(928649,33986,'Exiguobacterium sp. I2(2010)','species'),(928650,552617,'Carpodacus vinaceus vinaceus','subspecies'),(928651,552617,'Carpodacus vinaceus formosanus','subspecies'),(928652,175947,'Pinicola enucleator enucleator','subspecies'),(928653,37606,'Pyrrhula aurantiaca','species'),(928656,175815,'Pyrrhula erythaca owstoni','subspecies'),(928657,3754,'Prunus himalayana','species'),(928658,3754,'Prunus incisoserrata','species'),(928659,3754,'Prunus dolichobotrys','species'),(928660,3754,'Prunus integrifolia','species'),(928661,3754,'Prunus javanica','species'),(928662,3754,'Prunus lancilimba','species'),(928663,3754,'Prunus oleifolia','species'),(928664,3754,'Prunus tucumanensis','species'),(928665,37606,'Pyrrhula leucogenis','species'),(928666,928665,'Pyrrhula leucogenis leucogenis','subspecies'),(928667,928665,'Pyrrhula leucogenis steerei','subspecies'),(928668,175937,'Pyrrhula nipalensis nipalensis','subspecies'),(928669,175937,'Pyrrhula nipalensis ricketti','subspecies'),(928670,175937,'Pyrrhula nipalensis uchidai','subspecies'),(928671,37607,'Pyrrhula pyrrhula europoea','subspecies'),(928672,37606,'Pyrrhula murina','species'),(928673,37607,'Pyrrhula pyrrhula pyrrhula','subspecies'),(928674,37607,'Pyrrhula pyrrhula pileata','subspecies'),(928675,29278,'Transposon vector pkM225','species'),(928676,29278,'Shuttle vector pKM244','species'),(928677,662,'Vibrio sp. 12K(2010)','species'),(928678,662,'Vibrio sp. 1DA3(2010)','species'),(928679,662,'Vibrio sp. 2SA6(2010)','species'),(928680,662,'Vibrio sp. 2SA7(2010)','species'),(928681,662,'Vibrio sp. 35A(2010)','species'),(928682,662,'Vibrio sp. 35B(2010)','species'),(928683,662,'Vibrio sp. 38B(2010)','species'),(928684,662,'Vibrio sp. 3D1(2010)','species'),(928685,662,'Vibrio sp. 3D3(2010)','species'),(928686,662,'Vibrio sp. 43AA(2010)','species'),(928687,662,'Vibrio sp. 43AB(2010)','species'),(928688,662,'Vibrio sp. 43AF(2010)','species'),(928689,662,'Vibrio sp. 43AG(2010)','species'),(928690,662,'Vibrio sp. 43E(2010)','species'),(928691,662,'Vibrio sp. 43F(2010)','species'),(928692,662,'Vibrio sp. 43G(2010)','species'),(928693,662,'Vibrio sp. 43H(2010)','species'),(928694,662,'Vibrio sp. 43L(2010)','species'),(928695,662,'Vibrio sp. 43M(2010)','species'),(928696,662,'Vibrio sp. 43N(2010)','species'),(928697,662,'Vibrio sp. 43R(2010)','species'),(928698,662,'Vibrio sp. 43S(2010)','species'),(928699,662,'Vibrio sp. 43T(2010)','species'),(928700,662,'Vibrio sp. 4D3(2010)','species'),(928701,662,'Vibrio sp. 4SA2(2010)','species'),(928702,662,'Vibrio sp. 4SA3(2010)','species'),(928703,662,'Vibrio sp. 4SA4(2010)','species'),(928704,662,'Vibrio sp. 50A(2010)','species'),(928705,662,'Vibrio sp. 50B(2010)','species'),(928706,662,'Vibrio sp. 50C(2010)','species'),(928707,662,'Vibrio sp. 50D(2010)','species'),(928708,662,'Vibrio sp. 50F(2010)','species'),(928709,662,'Vibrio sp. 50G(2010)','species'),(928710,662,'Vibrio sp. 74B(2010)','species'),(928711,662,'Vibrio sp. 74C(2010)','species'),(928712,662,'Vibrio sp. 74D(2010)','species'),(928713,662,'Vibrio sp. 74M(2010)','species'),(928714,662,'Vibrio sp. 74N(2010)','species'),(928715,662,'Vibrio sp. 74O(2010)','species'),(928716,662,'Vibrio sp. 74P(2010)','species'),(928717,662,'Vibrio sp. 74Q(2010)','species'),(928718,662,'Vibrio sp. PA2(2010)','species'),(928719,662,'Vibrio sp. PA3(2010)','species'),(928720,27977,'Nosema sp. CO 05-11','species'),(928721,27977,'Nosema sp. CPP 04-02','species'),(928722,382,'Sinorhizobium meliloti AK58','no rank'),(928723,382,'Sinorhizobium meliloti BO21CC','no rank'),(928724,40990,'Saccharomonospora glauca K62','no rank'),(928725,467990,'Johansonia','genus'),(928726,928725,'Johansonia chapadiensis','species'),(928727,573164,'Picobirnavirus turkey/MD-2010','species'),(928728,179239,'Calicivirus turkey/MD-2010','species'),(928729,129922,'Saccharomonospora halophila 8','no rank'),(928730,36080,'Mucor circinelloides f. griseocyanus','forma'),(928731,56046,'Abies pinsapo var. marocana','varietas'),(928732,56046,'Abies pinsapo var. pinsapo','varietas'),(928733,56046,'Abies pinsapo var. tazoatana','varietas'),(928734,5157,'Ceratocystis larium','species'),(928736,24609,'Atropa komarovii','species'),(928737,4078,'Hyoscyamus turcomanicus','species'),(928738,24647,'Mandragora turcomanica','species'),(928739,337184,'Physochlaina praealta','species'),(928740,494977,'Chamalycaeus everetti','species'),(928741,670063,'Cochlostoma elegans','species'),(928742,670063,'Cochlostoma roseoli','species'),(928744,563695,'Diplommatina acme','species'),(928745,563695,'Diplommatina calvula','species'),(928746,563695,'Diplommatina canaliculata','species'),(928747,563695,'Diplommatina centralis','species'),(928748,563695,'Diplommatina demorgani','species'),(928749,563695,'Diplommatina diminuta','species'),(928751,563695,'Diplommatina gomantongensis','species'),(928752,563695,'Diplommatina hidagai','species'),(928753,563695,'Diplommatina isseli','species'),(928754,563695,'Diplommatina laidlawi','species'),(928756,563695,'Diplommatina naiyanetri','species'),(928757,563695,'Diplommatina plecta','species'),(928758,563695,'Diplommatina prava','species'),(928759,563695,'Diplommatina rubicunda','species'),(928760,563695,'Diplommatina superba','species'),(928761,928760,'Diplommatina superba brevior','subspecies'),(928762,563695,'Diplommatina suratensis','species'),(928763,563695,'Diplommatina sykesi','species'),(928764,563695,'Diplommatina ventriculus','species'),(928765,563695,'Diplommatina whiteheadi','species'),(928767,563696,'Palaina striolata','species'),(928768,563695,'Diplommatina cf. lenggongensis MS-2010','species'),(928769,563695,'Diplommatina sp. nov. AG MS-2010','species'),(928770,563695,'Diplommatina sp. nov. AK MS-2010','species'),(928771,563695,'Diplommatina sp. nov. K MS-2010','species'),(928772,563695,'Diplommatina sp. nov. M MS-2010','species'),(928773,563695,'Diplommatina sp. nov. V MS-2010','species'),(928774,563695,'Diplommatina sp. nov. Z MS-2010','species'),(928775,563694,'Hungerfordia sp. nov. A MS-2010','species'),(928776,494973,'Japonia sp. MS-2010','species'),(928777,928797,'Acroptychia','genus'),(928778,928777,'Acroptychia bathiei','species'),(928779,928777,'Acroptychia milloti','species'),(928780,69707,'Adelopoma','genus'),(928781,928780,'Adelopoma tucma','species'),(928782,69707,'Alycaeus','genus'),(928783,928782,'Alycaeus jagori','species'),(928785,928782,'Alycaeus perakensis','species'),(928786,356162,'Arinia','genus'),(928787,928786,'Arinia paricostata','species'),(928788,69707,'Opisthoporus','genus'),(928789,928788,'Opisthoporus birostris','species'),(928790,928798,'Pupina','genus'),(928791,928790,'Pupina hosei','species'),(928792,928798,'Pupinella','genus'),(928793,928792,'Pupinella swinhoei','species'),(928794,928782,'Alycaeus cf. kelantanensis MS-2010','species'),(928796,563694,'Hungerfordia sp. nov. J MS-2010','species'),(928797,75117,'Megalomastomatidae','family'),(928798,75117,'Pupinidae','family'),(928799,1280,'Staphylococcus aureus 7210','no rank'),(928800,1280,'Staphylococcus aureus 7211','no rank'),(928801,1280,'Staphylococcus aureus 2283','no rank'),(928802,1280,'Staphylococcus aureus 2819','no rank'),(928803,1280,'Staphylococcus aureus 9066','no rank'),(928804,1280,'Staphylococcus aureus 2274','no rank'),(928805,1280,'Staphylococcus aureus 2278','no rank'),(928806,1280,'Staphylococcus aureus 5612','no rank'),(928807,1280,'Staphylococcus aureus 6939','no rank'),(928808,1280,'Staphylococcus aureus 2818','no rank'),(928809,1280,'Staphylococcus aureus 2282','no rank'),(928810,1280,'Staphylococcus aureus 3577','no rank'),(928811,1280,'Staphylococcus aureus 2279','no rank'),(928812,1280,'Staphylococcus aureus 2280','no rank'),(928813,1280,'Staphylococcus aureus 2275','no rank'),(928814,1280,'Staphylococcus aureus 2276','no rank'),(928815,1280,'Staphylococcus aureus 5892','no rank'),(928816,187717,'Sminthurinus granulosus','species'),(928817,236322,'Aradacanthia','genus'),(928818,928817,'Aradacanthia heissi','species'),(928819,236322,'Brachyrhynchus','genus'),(928820,928819,'Brachyrhynchus hsiaoi','species'),(928821,7140,'Choristoneura longicellana','species'),(928822,106257,'Scaptomyza flava','species'),(928823,106257,'Scaptomyza nigrita','species'),(928824,195170,'Augyles auromicans','species'),(928825,195170,'Augyles compactus','species'),(928826,195170,'Augyles weigeli','species'),(928827,195202,'Heterocerus angolensis','species'),(928828,195202,'Heterocerus boliviensis','species'),(928829,195202,'Heterocerus brunneus','species'),(928830,195202,'Heterocerus debilipes','species'),(928831,195202,'Heterocerus insolens','species'),(928832,195202,'Heterocerus intermuralis','species'),(928833,195202,'Heterocerus mexicanus','species'),(928834,195202,'Heterocerus mollinus','species'),(928835,195202,'Heterocerus pallidus','species'),(928836,195202,'Heterocerus texanus','species'),(928837,195300,'Stenelmis grossa','species'),(928838,186979,'Tropicus','genus'),(928839,928838,'Tropicus pusillus','species'),(928840,40222,'Methylophaga sp. LMN','species'),(928841,352449,'environmental samples','no rank'),(928842,928841,'uncultured Giesbergeria sp.','species'),(928843,1883,'Streptomyces sp. SWU10','species'),(928844,2013,'Nocardiopsis sp. NPS-887','species'),(928845,1883,'Streptomyces sp. NPS-853','species'),(928846,547,'Enterobacter sp. BSI-1','species'),(928847,286,'Pseudomonas sp. BSI-2','species'),(928848,34037,'Rahnella sp. BSI-4','species'),(928849,286,'Pseudomonas sp. BSI-5','species'),(928850,547,'Enterobacter sp. BSI-6','species'),(928851,106589,'Cupriavidus sp. JCM 20695','species'),(928852,33861,'miscellaneous Crenarchaeota group','no rank'),(928853,130120,'Ferocactus hamatacanthus','species'),(928854,928852,'environmental samples','no rank'),(928856,599653,'Tropicibacter sp. CECT 7557','species'),(928857,31311,'Nephroselmis sp. RYU A0034','species'),(928858,31311,'Nephroselmis sp. RYU A0038','species'),(928873,1386,'Bacillus sp. IMT10','species'),(928874,55080,'Brevibacillus sp. IMM04','species'),(928875,1386,'Bacillus sp. IMM01','species'),(928876,44249,'Paenibacillus sp. IMM02','species'),(928877,1386,'Bacillus sp. IMM05','species'),(928878,1386,'Bacillus sp. IMM06','species'),(928879,1269,'Micrococcus sp. IMM08','species'),(928880,1663,'Arthrobacter sp. IMM11','species'),(928881,1386,'Bacillus sp. IMM14','species'),(928882,651660,'Paenisporosarcina sp. IMM15','species'),(928883,32008,'Burkholderia sp. IMP08','species'),(928884,1386,'Bacillus sp. IMT02','species'),(928885,1839,'Nocardioides sp. IMT03','species'),(928886,1386,'Bacillus sp. IMT04','species'),(928887,53457,'Janibacter sp. IMT05','species'),(928888,44249,'Paenibacillus sp. IMT07','species'),(928889,400634,'Lysinibacillus sp. IMT12','species'),(928890,1386,'Bacillus sp. IMT13','species'),(928891,32008,'Burkholderia sp. IMP01','species'),(928892,242605,'Luteibacter sp. IMP04','species'),(928894,44249,'Paenibacillus sp. IMP09','species'),(928895,437504,'environmental samples','no rank'),(928896,928895,'uncultured Granulosicoccus sp.','species'),(928897,44249,'Paenibacillus sp. R-41717','species'),(928898,59732,'Chryseobacterium sp. R-41720','species'),(928899,286,'Pseudomonas sp. R-41724','species'),(928900,286,'Pseudomonas sp. R-41729','species'),(928901,286,'Pseudomonas sp. R-41731','species'),(928902,286,'Pseudomonas sp. R-41732','species'),(928903,286,'Pseudomonas sp. R-41734','species'),(928904,286,'Pseudomonas sp. R-41739','species'),(928905,286,'Pseudomonas sp. R-41740','species'),(928906,286,'Pseudomonas sp. R-41745','species'),(928907,286,'Pseudomonas sp. R-41747','species'),(928908,528,'Ochrobactrum sp. R-41748','species'),(928909,286,'Pseudomonas sp. R-41750','species'),(928910,286,'Pseudomonas sp. R-41752','species'),(928911,286,'Pseudomonas sp. R-41754','species'),(928912,286,'Pseudomonas sp. R-41755','species'),(928913,286,'Pseudomonas sp. R-41756','species'),(928914,286,'Pseudomonas sp. R-41758','species'),(928915,286,'Pseudomonas sp. R-41759','species'),(928916,286,'Pseudomonas sp. R-41760','species'),(928917,286,'Pseudomonas sp. R-41761','species'),(928918,528,'Ochrobactrum sp. R-41766','species'),(928919,1827,'Rhodococcus sp. R-41776','species'),(928920,1827,'Rhodococcus sp. R-41780','species'),(928921,1883,'Streptomyces sp. R-41781','species'),(928922,1883,'Streptomyces sp. R-41789','species'),(928923,44249,'Paenibacillus sp. R-41807','species'),(928924,84567,'Pedobacter sp. R-41817','species'),(928925,379,'Rhizobium sp. R-41832','species'),(928926,286,'Pseudomonas sp. R-41848','species'),(928927,286,'Pseudomonas sp. R-41852','species'),(928928,1827,'Rhodococcus sp. R-41922','species'),(928929,407021,'Pseudosphingobacterium sp. R-41932','species'),(928930,379,'Rhizobium sp. R-41935','species'),(928931,84567,'Pedobacter sp. R-41937','species'),(928932,407021,'Pseudosphingobacterium sp. R-41939','species'),(928933,237,'Flavobacterium sp. R-41940','species'),(928934,40323,'Stenotrophomonas sp. R-41942','species'),(928935,44249,'Paenibacillus sp. R-41943','species'),(928936,286,'Pseudomonas sp. R-41946','species'),(928937,33882,'Microbacterium sp. R-41948','species'),(928938,33882,'Microbacterium sp. R-41950','species'),(928939,40323,'Stenotrophomonas sp. R-41952','species'),(928940,286,'Pseudomonas sp. R-41955','species'),(928941,237,'Flavobacterium sp. R-41962','species'),(928942,237,'Flavobacterium sp. R-41965','species'),(928943,286,'Pseudomonas sp. R-41968','species'),(928944,286,'Pseudomonas sp. R-41973','species'),(928945,40323,'Stenotrophomonas sp. R-41975','species'),(928946,40323,'Stenotrophomonas sp. R-41977','species'),(928947,237,'Flavobacterium sp. R-41988','species'),(928948,1663,'Arthrobacter sp. R-41997','species'),(928949,286,'Pseudomonas sp. R-41998','species'),(928950,286,'Pseudomonas sp. R-42001','species'),(928951,286,'Pseudomonas sp. R-42002','species'),(928952,286,'Pseudomonas sp. R-42008','species'),(928953,286,'Pseudomonas sp. R-42011','species'),(928954,286,'Pseudomonas sp. R-42012','species'),(928955,286,'Pseudomonas sp. R-42015','species'),(928956,237,'Flavobacterium sp. R-42016','species'),(928957,286,'Pseudomonas sp. R-42017','species'),(928958,286,'Pseudomonas sp. R-42019','species'),(928959,286,'Pseudomonas sp. R-42020','species'),(928960,59732,'Chryseobacterium sp. R-42023','species'),(928961,286,'Pseudomonas sp. R-42027','species'),(928962,286,'Pseudomonas sp. R-42028','species'),(928963,1663,'Arthrobacter sp. R-42048','species'),(928964,44249,'Paenibacillus sp. R-42049','species'),(928965,1663,'Arthrobacter sp. R-42052','species'),(928966,286,'Pseudomonas sp. R-42058','species'),(928967,1663,'Arthrobacter sp. R-42062','species'),(928968,1663,'Arthrobacter sp. R-42065','species'),(928969,286,'Pseudomonas sp. R-42071','species'),(928970,44249,'Paenibacillus sp. R-42074','species'),(928971,286,'Pseudomonas sp. R-42090','species'),(928972,286,'Pseudomonas sp. R-42099','species'),(928973,1827,'Rhodococcus sp. R-42249','species'),(928974,1827,'Rhodococcus sp. R-42258','species'),(928975,1827,'Rhodococcus sp. R-42259','species'),(928976,1827,'Rhodococcus sp. R-42268','species'),(928977,1827,'Rhodococcus sp. R-42285','species'),(928978,286,'Pseudomonas sp. R-42286','species'),(928979,286,'Pseudomonas sp. R-42287','species'),(928980,1827,'Rhodococcus sp. R-42309','species'),(928981,1827,'Rhodococcus sp. R-42313','species'),(928982,1827,'Rhodococcus sp. R-42322','species'),(928983,1827,'Rhodococcus sp. R-42323','species'),(928984,1827,'Rhodococcus sp. R-42330','species'),(928985,1827,'Rhodococcus sp. R-42331','species'),(928986,44249,'Paenibacillus sp. R-42367','species'),(928987,1386,'Bacillus sp. R-43588','species'),(928988,1386,'Bacillus sp. R-43589','species'),(928989,40323,'Stenotrophomonas sp. R-43614','species'),(928990,40323,'Stenotrophomonas sp. R-43615','species'),(928991,44249,'Paenibacillus sp. R-43622','species'),(928992,1386,'Bacillus sp. R-43629','species'),(928993,286,'Pseudomonas sp. R-43631','species'),(928994,1386,'Bacillus sp. R-43639','species'),(928995,1386,'Bacillus sp. M09','species'),(928997,149979,'Sarcocheilichthys biwaensis','species'),(928998,5157,'Ceratocystis acaciivora','species'),(928999,1573,'Clavibacter sp. PD5715','species'),(929000,1573,'Clavibacter sp. PD5716','species'),(929001,2034,'Curtobacterium sp. LMG 2896','species'),(929002,2034,'Curtobacterium sp. LMG 18697','species'),(929003,2034,'Curtobacterium sp. LMG 18661','species'),(929004,1573,'Clavibacter sp. PD5693','species'),(929005,1573,'Clavibacter sp. PD5688','species'),(929006,1573,'Clavibacter sp. PD5689','species'),(929007,1573,'Clavibacter sp. PD5687','species'),(929008,2034,'Curtobacterium sp. LMG 3680','species'),(929009,1573,'Clavibacter sp. PD5714','species'),(929010,219829,'Plasmodium sp. Caleu1','species'),(929011,219829,'Plasmodium sp. Urben1','species'),(929012,219829,'Plasmodium sp. Didi1','species'),(929013,219829,'Plasmodium sp. Nisc1','species'),(929014,219829,'Plasmodium sp. Erko1','species'),(929015,219829,'Plasmodium sp. Erko2','species'),(929016,219829,'Plasmodium sp. Zoda1','species'),(929017,219829,'Plasmodium sp. Tacy7','species'),(929018,219829,'Plasmodium sp. Lofa8','species'),(929019,219829,'Plasmodium sp. Tupa9','species'),(929020,219829,'Plasmodium sp. Tupa10','species'),(929021,219829,'Plasmodium sp. Coma10','species'),(929022,219829,'Plasmodium sp. Grja12','species'),(929023,219829,'Plasmodium sp. Trne13','species'),(929024,219829,'Plasmodium sp. Hyam14','species'),(929025,219829,'Plasmodium sp. Stor15','species'),(929026,219829,'Plasmodium sp. Amph16','species'),(929027,29278,'Cloning vector pSIM1','species'),(929028,29278,'Cloning vector pSIM3','species'),(929029,5052,'Aspergillus acidus','species'),(929030,107776,'Antiporus hollingsworthi','species'),(929031,107776,'Antiporus wilsoni','species'),(929032,107776,'Antiporus interrogationis','species'),(929033,107776,'Antiporus jenniferae','species'),(929034,309224,'Sternopriscus alpinus','species'),(929035,107776,'Antiporus bakewellii','species'),(929036,107776,'Antiporus gottwaldi','species'),(929037,11608,'Seoul virus HuBJ15','no rank'),(929038,11608,'Seoul virus HuBJ16','no rank'),(929039,11608,'Seoul virus HuBJ19','no rank'),(929040,11608,'Seoul virus HuBJ20','no rank'),(929041,11608,'Seoul virus HuBJ22','no rank'),(929042,11608,'Seoul virus HuBJ3','no rank'),(929043,11608,'Seoul virus HuBJ9','no rank'),(929044,11608,'Seoul virus Rn-CP7','no rank'),(929045,11608,'Seoul virus Rn-HD11','no rank'),(929046,11608,'Seoul virus Rn-HD27','no rank'),(929047,11608,'Seoul virus Rn-SHY17','no rank'),(929048,11608,'Seoul virus Rn-YUE12','no rank'),(929049,11608,'Seoul virus SD201','no rank'),(929050,11608,'Seoul virus SD5-153','no rank'),(929051,361689,'Tomato leaf curl Togo betasatellite-[Togo:2006]','species'),(929052,66476,'Aurantiactinomyxon sp. BWX-2010','species'),(929053,182355,'Raabeia sp. BWX-2010','species'),(929054,122835,'Myoplatypus','genus'),(929055,55867,'Gnathotrichus','genus'),(929056,929055,'Gnathotrichus sulcatus','species'),(929057,929054,'Myoplatypus flavicornis','species'),(929072,1386,'Bacillus sp. 1001T','species'),(929073,1386,'Bacillus sp. 2001N','species'),(929074,1386,'Bacillus sp. 2001V','species'),(929075,245186,'Loktanella sp. 2001A','species'),(929076,1372,'Planococcus sp. 1001Q','species'),(929077,67575,'Rheinheimera sp. 1001I','species'),(929078,67575,'Rheinheimera sp. 1001P','species'),(929079,67575,'Rheinheimera sp. 1002C','species'),(929080,67575,'Rheinheimera sp. 1002F','species'),(929081,67575,'Rheinheimera sp. 1003A','species'),(929082,67575,'Rheinheimera sp. 2001L','species'),(929083,67575,'Rheinheimera sp. 2001M','species'),(929084,67575,'Rheinheimera sp. 2001P','species'),(929085,662,'Vibrio sp. 1001Erho','species'),(929086,662,'Vibrio sp. 1001Esig','species'),(929087,662,'Vibrio sp. 1001H','species'),(929088,662,'Vibrio sp. 1001Urho','species'),(929089,662,'Vibrio sp. 1001Vrho','species'),(929090,662,'Vibrio sp. 1001Vsig','species'),(929091,662,'Vibrio sp. 1001X','species'),(929092,222,'Achromobacter sp. PWL4','species'),(929093,283,'Comamonas sp. WL3b','species'),(929094,286,'Pseudomonas sp. PWL9','species'),(929095,662,'Vibrio sp. 1001Usig','species'),(929096,485255,'unclassified Natranaerobiaceae','no rank'),(929097,1663,'Arthrobacter sp. JSM 101049','species'),(929098,1386,'Bacillus sp. JSM 100118','species'),(929099,1386,'Bacillus sp. JSM 101008','species'),(929100,43676,'Promicromonospora sp. JSM 099011','species'),(929101,929096,'Natranaerobiaceae bacterium Z1001','species'),(929102,1360,'Lactococcus lactis subsp. lactis CV56','no rank'),(929103,494928,'Cyclophorus turgidus miyakoensis','subspecies'),(929104,75122,'Cyclophorus cf. turgidus WLW-2010','species'),(929105,22,'Shewanella sp. UAM38','species'),(929106,338,'Xanthomonas sp. UAM58','species'),(929107,46352,'Agrococcus sp. M1-32Y','species'),(929108,1663,'Arthrobacter sp. M3-4','species'),(929109,1663,'Arthrobacter sp. T2-4','species'),(929110,1386,'Bacillus sp. M1-11W','species'),(929111,1386,'Bacillus sp. M1-29','species'),(929112,1386,'Bacillus sp. M12-13','species'),(929113,1386,'Bacillus sp. T2-2-2','species'),(929114,1386,'Bacillus sp. T6-8-2','species'),(929115,1386,'Bacillus sp. T7-4-1','species'),(929116,37914,'Dietzia sp. M11-6-2','species'),(929117,33986,'Exiguobacterium sp. M7-4-1','species'),(929118,237,'Flavobacterium sp. T12-2','species'),(929119,2053,'Gordonia sp. M1-21-2','species'),(929120,53457,'Janibacter sp. M1-20','species'),(929121,53457,'Janibacter sp. M3-5','species'),(929122,57493,'Kocuria sp. M1-36','species'),(929123,33882,'Microbacterium sp. M1-11Y','species'),(929124,33882,'Microbacterium sp. M11-1','species'),(929125,33882,'Microbacterium sp. M12-12','species'),(929126,1269,'Micrococcus sp. M12-2-2','species'),(929127,76634,'Mycetocola sp. M1-5','species'),(929128,1763,'Mycobacterium sp. M1-43Y','species'),(929129,57494,'Nesterenkonia sp. M11-3','species'),(929130,1839,'Nocardioides sp. M1-24','species'),(929131,44249,'Paenibacillus sp. M7-3','species'),(929132,265,'Paracoccus sp. M1-21-1','species'),(929133,265,'Paracoccus sp. M1-4','species'),(929134,265,'Paracoccus sp. M1-6R','species'),(929135,255204,'Pseudoclavibacter sp. M7-5-2','species'),(929136,286,'Pseudomonas sp. M1-25','species'),(929137,33886,'Rathayibacter sp. M1-40','species'),(929138,1827,'Rhodococcus sp. M1-33','species'),(929139,1827,'Rhodococcus sp. M12-14','species'),(929140,60919,'Sanguibacter sp. M1-13Y','species'),(929141,59753,'Alcanivorax sp. 3B.1','species'),(929142,182269,'Aurantimonas sp. 5B.1','species'),(929143,182269,'Aurantimonas sp. 5C.5','species'),(929144,2745,'Halomonas sp. 1B.4','species'),(929145,2742,'Marinobacter sp. 3D.2','species'),(929146,33882,'Microbacterium sp. 3B.4','species'),(929147,245876,'Nitratireductor sp. 3D.4','species'),(929148,286,'Pseudomonas sp. 1B.2','species'),(929149,152161,'Stappia sp. 1A.6','species'),(929150,245755,'Aspidoras cf. poecilus MA96','species'),(929151,245755,'Aspidoras cf. poecilus MT93','species'),(929152,36707,'Corydoras cf. albolineatus MA101','species'),(929153,36707,'Corydoras cf. albolineatus MT148','species'),(929154,36707,'Corydoras cf. amapaensis MA259','species'),(929155,36707,'Corydoras cf. amapaensis MA260','species'),(929156,36707,'Corydoras cf. amapaensis MA261','species'),(929157,36707,'Corydoras cf. amapaensis MA262','species'),(929158,36707,'Corydoras cf. aurofrenatus MA324','species'),(929159,36707,'Corydoras cf. bilineatus MT101','species'),(929160,36707,'Corydoras cf. blochi MA243','species'),(929161,36707,'Corydoras cf. bondi MA165','species'),(929162,36707,'Corydoras cf. bondi MA166','species'),(929163,36707,'Corydoras cf. breei MA289','species'),(929164,36707,'Corydoras cf. concolor MT102','species'),(929165,36707,'Corydoras cf. concolor MT103','species'),(929166,36707,'Corydoras cf. davidsandsi MA134','species'),(929167,36707,'Corydoras cf. davidsandsi MA311','species'),(929168,36707,'Corydoras cf. davidsandsi MA319','species'),(929169,36707,'Corydoras cf. elegans MA235','species'),(929170,36707,'Corydoras cf. elegans MT8','species'),(929171,36707,'Corydoras cf. ellisae MA37','species'),(929172,36707,'Corydoras cf. ephippifer MA336','species'),(929173,36707,'Corydoras cf. geoffroy MA255','species'),(929174,36707,'Corydoras cf. geoffroy MA256','species'),(929175,36707,'Corydoras cf. geoffroy MA271','species'),(929176,36707,'Corydoras cf. guianensis MA102','species'),(929177,36707,'Corydoras cf. hastatus MT104','species'),(929178,36707,'Corydoras cf. maculifer MA40','species'),(929179,36707,'Corydoras cf. melini MA333','species'),(929180,36707,'Corydoras cf. napoensis MT105','species'),(929181,36707,'Corydoras cf. napoensis MT106','species'),(929182,36707,'Corydoras cf. nijsseni MT107','species'),(929183,36707,'Corydoras cf. oxyrhynchus MA276','species'),(929184,36707,'Corydoras cf. oxyrhynchus MA277','species'),(929185,36707,'Corydoras cf. pastazensis MA299','species'),(929186,36707,'Corydoras cf. pulcher MT9','species'),(929187,36707,'Corydoras cf. punctatus MA350','species'),(929188,36707,'Corydoras cf. sipalwini MA224','species'),(929189,36707,'Corydoras cf. sipalwini MA225','species'),(929190,570938,'Scleromystax cf. prionotus MT169','species'),(929191,1386,'Bacillus sp. CCBAU 10952','species'),(929192,44249,'Paenibacillus sp. CCBAU 10874','species'),(929193,1060,'Rhodobacter sp. CCBAU 10883','species'),(929194,33809,'beta proteobacterium dR13-15','species'),(929195,33809,'beta proteobacterium shui13-15','species'),(929196,33809,'beta proteobacterium shui5-6','species'),(929197,469,'Acinetobacter sp. dR1-11','species'),(929198,469,'Acinetobacter sp. shui13-6','species'),(929199,2040,'Aeromicrobium sp. shui13-28','species'),(929200,642,'Aeromonas sp. dS13-3','species'),(929201,357,'Agrobacterium sp. shui5-22','species'),(929202,46352,'Agrococcus sp. dS5-24','species'),(929203,507,'Alcaligenes sp. dR13-13','species'),(929204,1386,'Bacillus sp. R13-7','species'),(929205,41275,'Brevundimonas sp. dR5-16','species'),(929206,41275,'Brevundimonas sp. shui1-1','species'),(929207,59732,'Chryseobacterium sp. dR1-22','species'),(929208,281915,'Curvibacter sp. dR5-25','species'),(929209,308865,'Elizabethkingia sp. dS13-11','species'),(929210,547,'Enterobacter sp. R1-17','species'),(929211,237,'Flavobacterium sp. dR5-12','species'),(929212,55968,'Leucobacter sp. dR13-9','species'),(929213,400634,'Lysinibacillus sp. dR13-16','species'),(929214,33882,'Microbacterium sp. dR5-13','species'),(929215,33882,'Microbacterium sp. shui5-21','species'),(929216,1763,'Mycobacterium sp. shui1-22','species'),(929217,64001,'Nevskia sp. dS5-26','species'),(929218,1839,'Nocardioides sp. dS5-23','species'),(929219,265,'Paracoccus sp. R5-23','species'),(929220,43676,'Promicromonospora sp. dS13-27','species'),(929221,286,'Pseudomonas sp. R13-9','species'),(929222,48736,'Ralstonia sp. R1-24','species'),(929223,67575,'Rheinheimera sp. R13-30','species'),(929224,379,'Rhizobium sp. shui13-11','species'),(929225,165695,'Sphingobium sp.R5-6','species'),(929226,13687,'Sphingomonas sp. R13-12','species'),(929227,1279,'Staphylococcus sp. R1-13','species'),(929228,40323,'Stenotrophomonas sp. R5-8','species'),(929229,279,'Xanthobacter sp. shui5-8','species'),(929230,338,'Xanthomonas sp. shui13-10','species'),(929231,84568,'Sphingobacteriaceae bacterium dR13-8','species'),(929232,49928,'bacterium R13-5','species'),(929233,672060,'Hypanis angusticostata','species'),(929235,5157,'Ceratocystis manginecans','species'),(929236,5073,'Penicillium sp. IIIF200','species'),(929237,5506,'Fusarium sp. YM-2010','species'),(929238,5157,'Ceratocystis polyconidia','species'),(929239,286660,'Peltaster sp. WLE15','species'),(929240,286660,'Peltaster sp. ZalMj1-4','species'),(929241,397111,'Boletina atridentata','species'),(929242,397111,'Boletina cordata','species'),(929243,397111,'Boletina erythropyga','species'),(929244,397111,'Boletina gripha','species'),(929245,397111,'Boletina griphoides','species'),(929246,397111,'Boletina hedstroemi','species'),(929247,397111,'Boletina nigricans','species'),(929248,397111,'Boletina sahlbergi','species'),(929249,397111,'Boletina sciarina','species'),(929250,397111,'Boletina subtrivittata','species'),(929251,397111,'Boletina trispinosa','species'),(929252,397111,'Boletina trivittata','species'),(929253,397111,'Boletina villosa','species'),(929254,608674,'Coelosia truncata','species'),(929255,608676,'Gnoriste longirostris','species'),(929256,397136,'Docosia sp. 010122','species'),(929257,397111,'Boletina sp. 014967','species'),(929258,397110,'Aglaomyia','genus'),(929259,929258,'Aglaomyia ingrica','species'),(929260,397110,'Saigusaia','genus'),(929261,929260,'Saigusaia flaviventris','species'),(929262,5533,'Rhodotorula sp. 5A.1','species'),(929263,714941,'Tetraplosphaeria tetraploa','species'),(929264,40374,'Scopulariopsis humicola','species'),(929265,159075,'Acremonium sp. ATT126','species'),(929266,159075,'Acremonium sp. ATT196','species'),(929267,159075,'Acremonium sp. TR080','species'),(929268,357688,'Paecilomyces sp. ATT037','species'),(929269,357688,'Paecilomyces sp. ATT041','species'),(929270,357688,'Paecilomyces sp. ATT058','species'),(929271,357688,'Paecilomyces sp. CY237','species'),(929272,37940,'Scolecobasidium sp. ATT130','species'),(929273,215249,'Acaromyces sp. TR033','species'),(929274,5340,'Agaricus sp. TR130','species'),(929275,112177,'Arthrinium sp. CY093','species'),(929276,5581,'Beauveria sp. ATT050','species'),(929277,5581,'Beauveria sp. ATT244','species'),(929278,45132,'Botryosphaeria sp. ATT043','species'),(929279,5149,'Chaetomium sp. ATT038','species'),(929280,5149,'Chaetomium sp. ATT039','species'),(929281,5149,'Chaetomium sp. ATT052','species'),(929282,5149,'Chaetomium sp. ATT106','species'),(929283,5149,'Chaetomium sp. ATT114','species'),(929284,5149,'Chaetomium sp. ATT182','species'),(929285,5149,'Chaetomium sp. ATT194','species'),(929286,5149,'Chaetomium sp. ATT210','species'),(929287,5149,'Chaetomium sp. ATT211','species'),(929288,5149,'Chaetomium sp. ATT212','species'),(929289,5149,'Chaetomium sp. CY078','species'),(929290,5149,'Chaetomium sp. TR160','species'),(929291,5498,'Cladosporium sp. CY247','species'),(929292,5498,'Cladosporium sp. TR031','species'),(929293,160268,'Clonostachys sp. ATT061','species'),(929294,5015,'Cochliobolus sp. CY048','species'),(929295,5015,'Cochliobolus sp. CY124','species'),(929296,5015,'Cochliobolus sp. CY126','species'),(929297,5015,'Cochliobolus sp. CY156','species'),(929298,5015,'Cochliobolus sp. CY190','species'),(929299,5015,'Cochliobolus sp. CY212','species'),(929300,5015,'Cochliobolus sp. CY222','species'),(929301,5015,'Cochliobolus sp. TR035','species'),(929302,5015,'Cochliobolus sp. TR041','species'),(929303,5015,'Cochliobolus sp. TR168','species'),(929304,5015,'Cochliobolus sp. TR169','species'),(929305,45234,'Cordyceps sp. CY194','species'),(929306,55170,'Didymella sp. ATT063','species'),(929307,5583,'Exophiala sp. ATT135','species'),(929308,5506,'Fusarium sp. ATT015','species'),(929309,5506,'Fusarium sp. CY246','species'),(929310,5526,'Humicola sp. CY172','species'),(929311,5526,'Humicola sp. CY186','species'),(929312,5526,'Humicola sp. CY199','species'),(929313,29859,'Hypocrea sp. CY096','species'),(929314,4855,'Mortierella sp. ATT116','species'),(929315,4855,'Mortierella sp. ATT235','species'),(929316,4855,'Mortierella sp. CY183','species'),(929317,4855,'Mortierella sp. CY185','species'),(929318,4855,'Mortierella sp. TR020','species'),(929319,4855,'Mortierella sp. TR046','species'),(929320,4855,'Mortierella sp. TR060','species'),(929321,4855,'Mortierella sp. TR065','species'),(929322,4855,'Mortierella sp. TR113','species'),(929323,4855,'Mortierella sp. TR120','species'),(929324,4855,'Mortierella sp. TR158','species'),(929325,4830,'Mucor sp. CY118','species'),(929326,4830,'Mucor sp. CY217','species'),(929327,4830,'Mucor sp. CY224','species'),(929328,78141,'Oidiodendron sp. CY253','species'),(929329,5073,'Penicillium sp. ATT111','species'),(929330,5073,'Penicillium sp. ATT162','species'),(929331,5073,'Penicillium sp. ATT170','species'),(929332,5073,'Penicillium sp. ATT231','species'),(929333,5073,'Penicillium sp. ATT237','species'),(929334,5073,'Penicillium sp. TR010','species'),(929335,5073,'Penicillium sp. TR038','species'),(929336,5073,'Penicillium sp. TR047','species'),(929337,5073,'Penicillium sp. TR049','species'),(929338,5073,'Penicillium sp. TR052','species'),(929339,5073,'Penicillium sp. TR073','species'),(929340,97971,'Periconia sp. CY137','species'),(929341,97971,'Periconia sp. CY191','species'),(929342,97971,'Periconia sp. CY198','species'),(929343,63205,'Pestalotia sp. CY168','species'),(929344,37840,'Pestalotiopsis sp. ATT035','species'),(929345,37840,'Pestalotiopsis sp. ATT181','species'),(929346,37840,'Pestalotiopsis sp. TR032','species'),(929347,37840,'Pestalotiopsis sp. TR059','species'),(929348,37840,'Pestalotiopsis sp. TR061','species'),(929349,37840,'Pestalotiopsis sp. TR170','species'),(929350,5305,'Phanerochaete sp. ATT215','species'),(929351,5600,'Phialophora sp. TR076','species'),(929352,37463,'Phoma sp. CY107','species'),(929353,37463,'Phoma sp. TR085','species'),(929354,5573,'Rhizoctonia sp. ATT213','species'),(929355,5146,'Sordaria sp. CY101','species'),(929356,29907,'Sporothrix sp. TR071','species'),(929357,5094,'Talaromyces sp. CY248','species'),(929358,5543,'Trichoderma sp. ATT088','species'),(929359,5543,'Trichoderma sp. ATT151','species'),(929360,5543,'Trichoderma sp. CY054','species'),(929361,5543,'Trichoderma sp. TR002','species'),(929362,5543,'Trichoderma sp. TR094','species'),(929363,5543,'Trichoderma sp. TR138','species'),(929364,37991,'Xylaria sp. ATT025','species'),(929365,37991,'Xylaria sp. TR119','species'),(929366,37991,'Xylaria sp. TR166','species'),(929367,515146,'Capnodiales sp. TR006','species'),(929368,515146,'Capnodiales sp. TR183','species'),(929369,37839,'Dothideales sp. CY148','species'),(929370,37839,'Dothideales sp. CY167','species'),(929371,37839,'Dothideales sp. CY169','species'),(929372,37839,'Dothideales sp. CY170','species'),(929373,37839,'Dothideales sp. CY174','species'),(929374,37839,'Dothideales sp. CY219','species'),(929375,37839,'Dothideales sp. TR054','species'),(929376,54695,'Helotiales sp. TR079','species'),(929377,85996,'Hypocreales sp. CY133','species'),(929378,85996,'Hypocreales sp. CY140','species'),(929379,85996,'Hypocreales sp. TR114','species'),(929380,85996,'Hypocreales sp. TR173','species'),(929381,56156,'Mucorales sp. CY102','species'),(929382,56156,'Mucorales sp. CY211','species'),(929383,92862,'Pleosporales sp. CY189','species'),(929384,265084,'Preussia sp. ATT024','species'),(929385,265084,'Preussia sp. ATT228','species'),(929386,265084,'Preussia sp. ATT292','species'),(929387,265084,'Preussia sp. ATT300','species'),(929388,265084,'Preussia sp. CY071','species'),(929389,265084,'Preussia sp. CY218','species'),(929390,127936,'Xylariales sp. CY165','species'),(929391,127936,'Xylariales sp. CY238','species'),(929392,127936,'Xylariales sp. CY245','species'),(929393,127936,'Xylariales sp. TR123','species'),(929394,38240,'Basidiomycota sp. ATT166','species'),(929395,38240,'Basidiomycota sp. ATT294','species'),(929396,38240,'Basidiomycota sp. TR115','species'),(929397,56156,'Mucorales sp. CY043','species'),(929398,45426,'Ascomycota sp. AR-2010','species'),(929399,13730,'Tragopogon x mirabilis','species'),(929400,13730,'Tragopogon cretaceus','species'),(929401,13730,'Tragopogon elatior','species'),(929402,255352,'Euonymus fortunei var. radicans','varietas'),(929403,284589,'Paederia scandens var. tomentosa','varietas'),(929404,60086,'Paederia yunnanensis','species'),(929405,13663,'Sabia dielsii','species'),(929406,13663,'Sabia fasciculata','species'),(929407,13663,'Sabia yunnanensis','species'),(929408,929407,'Sabia yunnanensis subsp. latifolia','subspecies'),(929409,4640,'Musa acuminata x Musa schizocarpa','species'),(929410,4640,'Musa acuminata x Musa textilis','species'),(929411,929410,'Musa AAT Group','no rank'),(929412,50495,'Rorippa elata','species'),(929414,53319,'Scopimera sheni','species'),(929415,304506,'Sayamia germaini','species'),(929416,304506,'Sayamia cf. maehongsonensis SYb3','species'),(929417,304506,'Sayamia cf. maehongsonensis SYb4','species'),(929419,73924,'Daptonema sp. 1 SD-2010','species'),(929420,73924,'Daptonema sp. 2 SD-2010','species'),(929421,73924,'Daptonema sp. 3 SD-2010','species'),(929422,57291,'Enoplus sp. 1 SD-2010','species'),(929423,862440,'Oncholaimellus sp. 1 SD-2010','species'),(929424,129904,'Theristus sp. 1 SD-2010','species'),(929425,161687,'Trefusia sp. 1 SD-2010','species'),(929426,1678,'Bifidobacterium sp. JCM 7042','species'),(929427,81684,'proteobacterium S3K','species'),(929428,1883,'Streptomyces sp. 501','species'),(929429,1883,'Streptomyces sp. 1014','species'),(929430,114727,'Influenza A virus (A/Yamagata/163/2009(H1N1))','no rank'),(929431,114727,'Influenza A virus (A/Yamagata/232/2009(H1N1))','no rank'),(929432,114727,'Influenza A virus (A/Yamagata/708/2009(H1N1))','no rank'),(929433,114727,'Influenza A virus (A/Yamagata/752/2009(H1N1))','no rank'),(929434,114727,'Influenza A virus (A/Yamagata/143/2010(H1N1))','no rank'),(929435,114727,'Influenza A virus (A/Yamagata/158/2010(H1N1))','no rank'),(929436,114727,'Influenza A virus (A/Yamagata/165/2010(H1N1))','no rank'),(929437,4958,'Debaryomyces sp. NCAIM Y.01972','species'),(929438,4958,'Debaryomyces macquariensis','species'),(929439,5665,'Leishmania mexicana MHOM/GT/2001/U1103','no rank'),(929440,37861,'Heterorhabditis atacamensis','species'),(929441,6083,'Hydra zhujiangensis','species'),(929442,6083,'Hydra sp. HTL-2010','species'),(929443,85653,'Farfantepenaeus sp. 155 JG-2010','species'),(929444,85653,'Farfantepenaeus sp. 201 JG-2010','species'),(929445,85653,'Farfantepenaeus sp. 221 JG-2010','species'),(929446,85653,'Farfantepenaeus sp. 9 JG-2010','species'),(929447,122377,'Litopenaeus sp. 133 JG-2010','species'),(929448,95587,'Troides minos','species'),(929449,102793,'Influenza A virus (A/Hong Kong/6841/2010(H5N1))','no rank'),(929450,376199,'Caloria elegans','species'),(929451,71484,'Flabellina bilas','species'),(929452,910327,'Baeolidia australis','species'),(929453,910325,'Spurilla neapolitana','species'),(929454,252565,'Favorinus sp. SB-2010','species'),(929455,195871,'Berghia','genus'),(929456,929455,'Berghia verrucicornis','species'),(929457,71483,'Calmella','genus'),(929458,929457,'Calmella cavolini','species'),(929459,195871,'Cerberilla','genus'),(929460,929459,'Cerberilla affinis','species'),(929461,929463,'Pteraeolidia','genus'),(929462,929461,'Pteraeolidia ianthina','species'),(929463,71481,'Facelinidae','family'),(929464,2013,'Nocardiopsis sp. KNU','species'),(929465,226,'Alteromonas sp. AmSamW43ii','species'),(929466,227979,'Jeotgalicoccus sp. AmSamHD52i','species'),(929467,1372,'Planococcus sp. AmSamHD52ii','species'),(929468,662,'Vibrio sp. AmSamW43i','species'),(929469,1485,'Clostridium sp. URNW','species'),(929470,156201,'Chamaegigas','genus'),(929471,929470,'Chamaegigas intrepidus','species'),(929472,303129,'Crepidorhopalon bifolius','species'),(929473,303129,'Crepidorhopalon goetzei','species'),(929474,303129,'Crepidorhopalon microcarpaeoides','species'),(929475,303129,'Crepidorhopalon perennis','species'),(929478,263964,'Lindernia cf. bonatii LE189','species'),(929479,263964,'Lindernia cf. bryoides LE107','species'),(929480,263964,'Lindernia ciliata','species'),(929481,263964,'Lindernia crassifolia','species'),(929482,263964,'Lindernia diffusa','species'),(929483,263964,'Lindernia exilis','species'),(929484,263964,'Lindernia horombensis','species'),(929485,263964,'Lindernia oliveriana','species'),(929486,263964,'Lindernia procumbens','species'),(929487,263964,'Lindernia pusilla','species'),(929488,263964,'Lindernia pygmaea','species'),(929489,263964,'Lindernia ruellioides','species'),(929490,263964,'Lindernia sp. LE146','species'),(929491,263964,'Lindernia viguieri','species'),(929492,263964,'Lindernia welwitschii','species'),(929493,263964,'Lindernia yaundensis','species'),(929494,156201,'Psammetes','genus'),(929495,929494,'Psammetes madagascariensis','species'),(929496,547,'Enterobacter sp. GT25','species'),(929497,255814,'Artanema angustifolium','species'),(929498,92908,'Cousinia aurea','species'),(929499,4216,'Arctium fedtschenkoanum','species'),(929500,115542,'Lactobacillus coryniformis subsp. torquens KCTC 3535','no rank'),(929501,372087,'Saprolegnia sp. VI03782','species'),(929502,372087,'Saprolegnia sp. VI03788','species'),(929503,372087,'Saprolegnia sp. VI03796','species'),(929504,372087,'Saprolegnia sp. VI03812','species'),(929505,36828,'Clostridium botulinum C str. Stockholm','no rank'),(929506,1491,'Clostridium botulinum BKT015925','no rank'),(929507,1491,'Clostridium botulinum BKT028387','no rank'),(929508,1491,'Clostridium botulinum V891','no rank'),(929509,84566,'Solitalea','genus'),(929510,129986,'Apocryptophagus sp. ex Ficus botryoides','species'),(929511,129986,'Apocryptophagus sp. ex Ficus congesta','species'),(929512,129986,'Apocryptophagus sp. ex Ficus dissipata','species'),(929513,129986,'Apocryptophagus sp. ex Ficus lepicarpa','species'),(929514,129986,'Apocryptophagus sp. ex Ficus mollior','species'),(929515,129986,'Apocryptophagus sp. ex Ficus nodosa','species'),(929516,129986,'Apocryptophagus sp. ex Ficus oligodon','species'),(929517,129986,'Apocryptophagus sp. ex Ficus orthoneura','species'),(929518,129986,'Apocryptophagus sp. ex Ficus prostrata','species'),(929519,129986,'Apocryptophagus sp. ex Ficus septica','species'),(929520,129986,'Apocryptophagus sp. ex Ficus squamosa','species'),(929521,129986,'Apocryptophagus sp. ex Ficus subcuneata','species'),(929522,129986,'Apocryptophagus sp. ex Ficus sur','species'),(929523,129986,'Apocryptophagus sp. ex Ficus tiliifolia','species'),(929524,129986,'Apocryptophagus sp. ex Ficus trichoclada','species'),(929525,129986,'Apocryptophagus sp. ex Ficus variegata','species'),(929526,84507,'Ceratosolen sp. ex Ficus comitis','species'),(929527,142722,'Eukoebelea sp. ex Ficus glandifera','species'),(929528,142722,'Eukoebelea sp. ex Ficus obliqua','species'),(929529,142722,'Eukoebelea sp. ex Ficus rubiginosa','species'),(929530,665838,'Ficomila sp. ex Ficus variegata','species'),(929531,75213,'Idarnes sp. 12 ex Ficus obtusifolia','species'),(929532,75213,'Idarnes sp. 17 ex Ficus eximia','species'),(929533,75213,'Idarnes sp. 23 ex Ficus crocata','species'),(929534,75213,'Idarnes sp. 26 ex Ficus obtusifolia','species'),(929535,75213,'Idarnes sp. 3 ex Ficus eximia','species'),(929536,75213,'Idarnes sp. 6 ex Ficus crocata','species'),(929537,75213,'Idarnes sp. 6 ex Ficus eximia','species'),(929538,75213,'Idarnes sp. 7 ex Ficus citrifolia','species'),(929539,75213,'Idarnes sp. 9 ex Ficus obtusifolia','species'),(929540,75213,'Idarnes sp. ex Ficus amazonica','species'),(929541,75213,'Idarnes sp. ex Ficus eximia','species'),(929542,75213,'Idarnes sp. ex Ficus goldmanii','species'),(929543,75213,'Idarnes sp. ex Ficus obtusifolia','species'),(929544,75213,'Idarnes sp. ex Ficus trachelosyce','species'),(929545,64156,'Megastigmus sp. ex Ficus virgata sessilis','species'),(929546,425443,'Odontofroggatia sp. ex Ficus microcarpa','species'),(929547,75210,'Anidarnes','genus'),(929548,929547,'Anidarnes sp. 1 ex Ficus obtusifolia','species'),(929549,929547,'Anidarnes sp. 2 ex Ficus crocata','species'),(929550,929547,'Anidarnes sp. ex Ficus perforata','species'),(929553,75210,'Pseudidarnes','genus'),(929554,929553,'Pseudidarnes sp. ex Ficus baola','species'),(929555,929553,'Pseudidarnes sp. ex Ficus obliqua','species'),(929556,995,'Solitalea canadensis DSM 3403','no rank'),(929557,83554,'Chlamydophila psittaci RD1','no rank'),(929558,1176482,'Sulfurimonas gotlandica GD1','no rank'),(929560,109667,'Dehalobacter sp. enrichment culture clone CP-1','species'),(929561,271059,'Lysobacter sp. enrichment culture clone CP-2','species'),(929562,312279,'Emticicia oligotrophica DSM 17448','no rank'),(929563,183,'Leptonema illini DSM 21528','no rank'),(929564,573708,'Cumulospora marina','species'),(929565,4783,'Phytophthora constricta','species'),(929566,129986,'Apocryptophagus fuscus','species'),(929567,129986,'Apocryptophagus testaceus','species'),(929568,129986,'Apocryptophagus agraensis','species'),(929569,129986,'Apocryptophagus explorator','species'),(929570,129986,'Apocryptophagus gigas','species'),(929571,129986,'Apocryptophagus stratheni','species'),(929572,425443,'Odontofroggatia ishii','species'),(929573,929553,'Pseudidarnes minerva','species'),(929574,4783,'Phytophthora arenaria','species'),(929575,575459,'Lulwoana uniseptata','species'),(929578,317847,'Alcides metaurus','species'),(929579,181550,'Lacusteria','genus'),(929580,929579,'Lacusteria cypriaca','species'),(929581,717368,'Mesene phareus','species'),(929582,124382,'Poritia sumatrae','species'),(929583,419719,'Rhetus periander','species'),(929584,328869,'Trapezites eliena','species'),(929585,4932,'Saccharomyces cerevisiae T7','no rank'),(929586,4932,'Saccharomyces cerevisiae YJM269','no rank'),(929587,4932,'Saccharomyces cerevisiae CBS 7960','no rank'),(929594,3932,'Eucalyptus badjensis','species'),(929595,3932,'Eucalyptus macarthurii','species'),(929596,946565,'Glomerulispora','genus'),(929597,929596,'Glomerulispora mangrovis','species'),(929598,3183,'Okellyaceae','family'),(929599,319383,'Cirrenalia fusca','species'),(929600,929613,'Halazoon','genus'),(929601,929600,'Halazoon melhae','species'),(929602,36932,'Onchidella patelloide','species'),(929603,69681,'Onchidium damelii','species'),(929604,69698,'Salinator tecta','species'),(929605,216439,'Phallomedusidae','family'),(929606,216439,'Maningrididae','family'),(929607,929605,'Phallomedusa','genus'),(929609,929606,'Maningrida','genus'),(929610,929607,'Phallomedusa solida','species'),(929611,371109,'Hiogispora','genus'),(929612,929611,'Hiogispora japonica','species'),(929613,135652,'mitosporic Lulworthiaceae','family'),(929614,929613,'Hydea','genus'),(929615,929614,'Hydea pygmea','species'),(929616,929613,'Matsusporium','genus'),(929617,929616,'Matsusporium tropicale','species'),(929618,946565,'Moheitospora','genus'),(929620,1386,'Bacillus sp. FBT-2','species'),(929621,145617,'Cochlicella barbara','species'),(929622,7201,'Psychoda sp. GAB1g','species'),(929623,7201,'Psychoda sp. GAB2g','species'),(929624,7201,'Psychoda sp. GAB3k','species'),(929625,7201,'Psychoda sp. GAB4','species'),(929626,929618,'Moheitospora fruticosae','species'),(929627,929613,'Moleospora','genus'),(929628,929627,'Moleospora maritima','species'),(929629,4932,'Saccharomyces cerevisiae CLIB324','no rank'),(929630,83174,'Valsa sp. G107','species'),(929631,83174,'Valsa sp. G107-T','species'),(929632,83174,'Valsa sp. G115-yell','species'),(929633,83174,'Valsa sp. G116','species'),(929634,83174,'Valsa sp. G125','species'),(929635,83174,'Valsa sp. G59','species'),(929636,83174,'Valsa sp. G72','species'),(929637,83174,'Valsa sp. G85','species'),(929638,83174,'Valsa sp. G97','species'),(929639,5052,'Aspergillus sp. JZ-109','species'),(929640,5052,'Aspergillus sp. JZ-122','species'),(929641,5052,'Aspergillus sp. JZ-124','species'),(929642,5052,'Aspergillus sp. JZ-24','species'),(929643,5052,'Aspergillus sp. JZ-29','species'),(929644,5052,'Aspergillus sp. JZ-41','species'),(929645,5330,'Bjerkandera sp. JZ-177','species'),(929646,210567,'Cadophora sp. JZ-30','species'),(929647,5498,'Cladosporium sp. JZ-138','species'),(929648,5498,'Cladosporium sp. JZ-3','species'),(929649,184430,'Coprinellus sp. JZ-59','species'),(929650,184430,'Coprinellus sp. JZ-80','species'),(929651,37463,'Phoma sp. JZ-119','species'),(929652,5071,'Emericella sp. JZ-23','species'),(929653,28569,'Eurotium sp. JZ-58','species'),(929654,5506,'Fusarium sp. JZ-22','species'),(929655,5506,'Fusarium sp. JZ-31','species'),(929656,5526,'Humicola sp. JZ-110','species'),(929657,5526,'Humicola sp. JZ-115','species'),(929658,5526,'Humicola sp. JZ-118','species'),(929659,5526,'Humicola sp. JZ-120','species'),(929660,5526,'Humicola sp. JZ-121','species'),(929661,5526,'Humicola sp. JZ-130','species'),(929662,5526,'Humicola sp. JZ-136','species'),(929663,5526,'Humicola sp. JZ-14','species'),(929664,5526,'Humicola sp. JZ-156','species'),(929665,5526,'Humicola sp. JZ-20','species'),(929666,5526,'Humicola sp. JZ-6','species'),(929667,29859,'Hypocrea sp. JZ-27','species'),(929668,29859,'Hypocrea sp. JZ-28','species'),(929669,91929,'Lecythophora sp. JZ-103','species'),(929670,91929,'Lecythophora sp. JZ-104','species'),(929671,91929,'Lecythophora sp. JZ-169','species'),(929672,5021,'Leptosphaeria sp. JZ-176','species'),(929673,4855,'Mortierella sp. JZ-157','species'),(929674,4855,'Mortierella sp. JZ-68','species'),(929675,5531,'Myrothecium sp. JZ-45','species'),(929676,5073,'Penicillium sp. JZ-10','species'),(929677,5073,'Penicillium sp. JZ-11','species'),(929678,5073,'Penicillium sp. JZ-5','species'),(929679,37840,'Pestalotiopsis sp. JZ-158','species'),(929680,5144,'Podospora sp. JZ-134','species'),(929681,285810,'Pyrenochaeta sp. JZ-76','species'),(929682,40374,'Scopulariopsis sp. JZ-131','species'),(929683,5538,'Scytalidium sp. JZ-78','species'),(929686,74721,'Stachybotrys sp. JZ-170','species'),(929687,430997,'Torula sp. JZ-135','species'),(929688,5543,'Trichoderma sp. JZ-161','species'),(929689,5543,'Trichoderma sp. JZ-165','species'),(929690,5543,'Trichoderma sp. JZ-67','species'),(929691,5543,'Trichoderma sp. JZ-69','species'),(929692,5543,'Trichoderma sp. JZ-8','species'),(929693,5543,'Trichoderma sp. JZ-82','species'),(929694,64561,'Umbelopsis sp. JZ-100','species'),(929695,265084,'Preussia sp. JZ-114','species'),(929696,265084,'Preussia sp. JZ-166','species'),(929697,89443,'fungal sp. JZ-13','species'),(929698,89443,'fungal sp. JZ-101','species'),(929699,92862,'Pleosporales sp. JZ-12','species'),(929700,89443,'fungal sp. JZ-7','species'),(929701,89443,'fungal sp. JZ-72','species'),(929703,103,'Flectobacillus major DSM 103','no rank'),(929704,256,'Myroides odoratus DSM 2801','no rank'),(929705,28034,'Sulfobacillus thermosulfidooxidans DSM 9293','no rank'),(929706,114727,'Influenza A virus (A/Puerto Rico/8-CIP045_RG89697/1934(H1N1))','no rank'),(929707,114727,'Influenza A virus (A/Puerto Rico/8-CIP045_RG83841/1934(H1N1))','no rank'),(929708,114729,'Influenza A virus (A/mallard/Potsdam/178-4/1983-quail-chicken-adapted(H2N2))','no rank'),(929709,102793,'Influenza A virus (A/Viet Nam/1203-CIP045_RG002/2004(H5N1))','no rank'),(929710,102793,'Influenza A virus (A/Viet Nam/1203-CIP045_RG003/2004(H5N1))','no rank'),(929711,102793,'Influenza A virus (A/Viet Nam/1203-CIP045_RG004/2004(H5N1))','no rank'),(929712,298163,'Patulibacter minatonensis DSM 18081','no rank'),(929713,446683,'Niabella soli DSM 19437','no rank'),(929714,410369,'Guibemantis aff. bicalcaratus RML-2010','species'),(929715,443751,'Bidyanus welchi','species'),(929716,86238,'Hypseleotris sp. \'Lake\'s carp gudgeon\'','species'),(929717,490727,'Tandanus sp. 1 DMH-2010','species'),(929718,490727,'Tandanus sp. 2 DMH-2010','species'),(929719,213598,'Coccinia abyssinica','species'),(929720,213598,'Coccinia aff. aurantiaca NH-2011','species'),(929721,213598,'Coccinia aff. senensis NH-2011','species'),(929722,213598,'Coccinia aurantiaca','species'),(929723,213598,'Coccinia barteri','species'),(929724,213598,'Coccinia grandiflora','species'),(929726,213598,'Coccinia hirtella','species'),(929727,213598,'Coccinia mackenii','species'),(929728,213598,'Coccinia megarrhiza','species'),(929729,213598,'Coccinia microphylla','species'),(929730,213598,'Coccinia mildbraedii','species'),(929731,213598,'Coccinia ogadensis','species'),(929733,213598,'Coccinia quinqueloba','species'),(929734,213598,'Coccinia racemiflora','species'),(929735,213598,'Coccinia samburuensis','species'),(929736,213598,'Coccinia schliebenii','species'),(929737,213598,'Coccinia senensis','species'),(929738,213598,'Coccinia sp. Geerling & Bokdam 662','species'),(929739,213598,'Coccinia subsessiliflora','species'),(929740,213598,'Coccinia trilobata','species'),(929741,252524,'Diplocyclos schliebenii','species'),(929742,213598,'Coccinia grandis x Coccinia pwaniensis','species'),(929743,356303,'Hypsiboas melanopleura','species'),(929744,356303,'Hypsiboas aguilari','species'),(929745,72255,'Euchloe ausonides transmontana','subspecies'),(929746,72255,'Euchloe ausonides coloradensis','subspecies'),(929747,547580,'Euchloe hyantis andrewsi','subspecies'),(929748,72255,'Euchloe ausonides mayi','subspecies'),(929749,415321,'Euchloe guaymasensis','species'),(929750,415321,'Euchloe creusa','species'),(929751,929750,'Euchloe creusa creusa','subspecies'),(929752,547580,'Euchloe hyantis cf. hyantis kmbs_WB200','subspecies'),(929753,547580,'Euchloe hyantis cf. hyantis kmbs_WB201','subspecies'),(929754,415321,'Euchloe lotta','species'),(929755,415321,'Euchloe lotta x Euchloe guaymasensis','species'),(929756,44249,'Paenibacillus sp. IN40','species'),(929757,44249,'Paenibacillus sp. IN41','species'),(929758,28453,'Sphingobacterium sp. IN42','species'),(929759,107776,'Antiporus sp. MB1421','species'),(929760,70619,'Catenotaenia sp. 1 VH-2010','species'),(929761,70619,'Catenotaenia sp. 2 VH-2010','species'),(929764,684605,'Norovirus Hu/GII.12/HS207/2010/USA','no rank'),(929765,2806,'environmental samples','no rank'),(929766,223317,'Sida golden yellow vein virus-[Jamaica:Liguanea2:2008]','no rank'),(929767,291027,'Sida golden mosaic Braco virus-[Jamaica:Liguanea:2008]','species'),(929768,291027,'Sida golden mosaic Liguanea virus-[Jamaica:1:2008]','species'),(929769,291027,'Sida golden mosaic Buckup virus-[Jamaica:St. Elizabeth:2004]','species'),(929770,255195,'Crenadactylus sp. Cape Range','species'),(929771,255195,'Crenadactylus sp. Carnarvon','species'),(929772,255195,'Crenadactylus sp. Central Ranges','species'),(929773,255195,'Crenadactylus sp. Kimberley A','species'),(929774,255195,'Crenadactylus sp. Kimberley B','species'),(929775,255195,'Crenadactylus sp. Kimberley C','species'),(929776,255195,'Crenadactylus sp. Kimberley D','species'),(929777,255195,'Crenadactylus sp. Kimberley E','species'),(929778,255195,'Crenadactylus sp. Pilbara','species'),(929779,255195,'Crenadactylus sp. south-west','species'),(929783,547,'Enterobacter sp. EM30A','species'),(929786,32434,'Gelechiidae incertae sedis','no rank'),(929787,215261,'Heteroscyphus ammophilus','species'),(929788,216775,'Leucosalpa','genus'),(929789,216775,'Parastriga','genus'),(929790,216775,'Sieversandreas','genus'),(929792,216775,'Ramphicarpa','genus'),(929793,199,'Campylobacter concisus UNSWCD','no rank'),(929794,773,'Bartonella sp. OS02','species'),(929795,773,'Bartonella sp. OS09','species'),(929796,773,'Bartonella sp. OS23','species'),(929797,91896,'unclassified Orobanchaceae','no rank'),(929798,1204473,'Bardotia ankaranensis','species'),(929799,46043,'Cycnium herzfeldianum','species'),(929800,498470,'Cycnium tubulosum subsp. montanum','subspecies'),(929801,929788,'Leucosalpa poissonii','species'),(929802,929789,'Parastriga alectroides','species'),(929803,374678,'Radamaea sp. LE465','species'),(929804,374678,'Radamaea sp. LE180','species'),(929805,929792,'Ramphicarpa sp. LE118','species'),(929806,929790,'Sieversandreas madagascarianus','species'),(929807,46045,'Sopubia karaguensis','species'),(929808,186928,'Lachnospiraceae bacterium KCTC 5925','species'),(929812,543,'Gibbsiella','genus'),(929813,929812,'Gibbsiella quercinecans','species'),(929814,196896,'Salmonella phage RE-2010','species'),(929818,500323,'Ariocarpus bravoanus subsp. bravoanus','subspecies'),(929819,500323,'Ariocarpus bravoanus subsp. hintonii','subspecies'),(929820,866924,'Ariocarpus fissuratus subsp. fissuratus','subspecies'),(929821,866924,'Ariocarpus fissuratus subsp. lloydii','subspecies'),(929822,130093,'Ariocarpus furfuraceus','species'),(929823,866925,'Ariocarpus kotschoubeyanus subsp. albiflorus','subspecies'),(929824,866925,'Ariocarpus kotschoubeyanus subsp. kotschoubeyanus','subspecies'),(929825,866925,'Ariocarpus kotschoubeyanus subsp. macdowellii','subspecies'),(929826,130095,'Ariocarpus retusus subsp. retusus','subspecies'),(929827,130095,'Ariocarpus retusus subsp. scaphirostroides','subspecies'),(929828,130095,'Ariocarpus retusus subsp. trigonus','subspecies'),(929829,286,'Pseudomonas sp. RK-7(2010)','species'),(929830,1386,'Bacillus sp. RK-1(2010)','species'),(929831,11216,'Simian Agent 10','no rank'),(929832,196896,'Cyanophage P-RSM6','species'),(929833,79205,'Rhizobium phage RR1-A','species'),(929834,79205,'Rhizobium phage RR1-B','species'),(929835,79205,'Vibrio phage pYD38-B','species'),(929836,1163,'Anabaena eucompacta','species'),(929837,105352,'Anabaena bergii CHAB1000','no rank'),(929838,105352,'Anabaena bergii CHAB1104','no rank'),(929839,105352,'Anabaena bergii CHAB1364','no rank'),(929840,105352,'Anabaena bergii CHAB1381','no rank'),(929841,105352,'Anabaena bergii CHAB1385','no rank'),(929842,929836,'Anabaena eucompacta CHAB3315','no rank'),(929843,929836,'Anabaena eucompacta CHAB333','no rank'),(929844,929836,'Anabaena eucompacta CHAB373','no rank'),(929845,929836,'Anabaena eucompacta CHAB376','no rank'),(929846,929836,'Anabaena eucompacta CHAB464','no rank'),(929847,929836,'Anabaena eucompacta CHAB513','no rank'),(929848,929836,'Anabaena eucompacta CHAB915','no rank'),(929849,929836,'Anabaena eucompacta CHAB923','no rank'),(929850,747503,'Anabaena oumiana CHAB1036','no rank'),(929851,747503,'Anabaena oumiana CHAB338','no rank'),(929852,747503,'Anabaena oumiana CHAB502','no rank'),(929853,747503,'Anabaena oumiana CHAB508','no rank'),(929854,747503,'Anabaena oumiana CHAB510','no rank'),(929855,747503,'Anabaena oumiana CHAB522','no rank'),(929856,289438,'Anabaena ucrainica CHAB1431','no rank'),(929857,289438,'Anabaena ucrainica CHAB1432','no rank'),(929858,289438,'Anabaena ucrainica CHAB1433','no rank'),(929859,289438,'Anabaena ucrainica CHAB1434','no rank'),(929860,289438,'Anabaena ucrainica CHAB2152','no rank'),(929861,289438,'Anabaena ucrainica CHAB2153','no rank'),(929862,289438,'Anabaena ucrainica CHAB2154','no rank'),(929863,289438,'Anabaena ucrainica CHAB2155','no rank'),(929864,289438,'Anabaena ucrainica CHAB2157','no rank'),(929865,289438,'Anabaena ucrainica CHAB2159','no rank'),(929866,289438,'Anabaena ucrainica CHAB2161','no rank'),(929867,289438,'Anabaena ucrainica CHAB608','no rank'),(929868,289438,'Anabaena ucrainica CHAB609','no rank'),(929869,289438,'Anabaena ucrainica CHAB611','no rank'),(929870,289438,'Anabaena ucrainica CHAB623','no rank'),(929871,119677,'Dolichospermum affine CHAB3322','no rank'),(929872,119677,'Dolichospermum affine CHAB961','no rank'),(929873,119677,'Dolichospermum affine CHAB973','no rank'),(929874,119677,'Dolichospermum affine CHAB974','no rank'),(929875,109265,'Dolichospermum circinale CHAB1037','no rank'),(929876,109265,'Dolichospermum circinale CHAB10390','no rank'),(929877,109265,'Dolichospermum circinale CHAB1304','no rank'),(929878,109265,'Dolichospermum circinale CHAB233','no rank'),(929879,1166,'Dolichospermum flos-aquae CHAB491','no rank'),(929880,1166,'Dolichospermum flos-aquae CHAB580','no rank'),(929881,1166,'Dolichospermum flos-aquae CHAB582','no rank'),(929882,1166,'Dolichospermum flos-aquae CHAB634','no rank'),(929883,1166,'Dolichospermum flos-aquae CHAB902','no rank'),(929884,1166,'Dolichospermum flos-aquae CHAB908','no rank'),(929885,1166,'Dolichospermum flos-aquae CHAB913','no rank'),(929886,1166,'Dolichospermum flos-aquae CHAB952','no rank'),(929887,1166,'Dolichospermum flos-aquae CHAB966','no rank'),(929888,136072,'Dolichospermum planctonicum CHAB2307','no rank'),(929889,136072,'Dolichospermum planctonicum CHAB2309','no rank'),(929891,135104,'Dolichospermum spiroides CHAB503','no rank'),(929892,135104,'Dolichospermum spiroides CHAB506','no rank'),(929893,135104,'Dolichospermum spiroides CHAB507','no rank'),(929895,459663,'Sphaerospermopsis aphanizomenoides CHAB1306','no rank'),(929896,459663,'Sphaerospermopsis aphanizomenoides CHAB2313','no rank'),(929897,459663,'Sphaerospermopsis aphanizomenoides CHAB2318','no rank'),(929898,459663,'Sphaerospermopsis aphanizomenoides CHAB2319','no rank'),(929899,459663,'Sphaerospermopsis aphanizomenoides CHAB2378','no rank'),(929900,459663,'Sphaerospermopsis aphanizomenoides CHAB2398','no rank'),(929901,289435,'Sphaerospermopsis kisseleviana CHAB332','no rank'),(929902,42310,'Remispora','genus'),(929903,929902,'Remispora maritima','species'),(929904,147432,'Geochloa','genus'),(929905,45265,'Aniptodera longispora','species'),(929907,42310,'Bovicornua','genus'),(929908,929907,'Bovicornua intricata','species'),(929910,147432,'Capeochloa','genus'),(929911,42310,'Havispora','genus'),(929912,929911,'Havispora longyearbyenensis','species'),(929913,201922,'Marinospora calyptrata','species'),(929967,76205,'Graphium sarpedon nipponus','subspecies'),(929968,171589,'Kaniska canace nojaponicum','subspecies'),(929969,509415,'Lobocla bifasciatus','species'),(929971,127362,'Polygonia calbum','species'),(929972,929971,'Polygonia calbum hamigera','subspecies'),(929973,307090,'Antigius butleri','species'),(929974,191396,'Apatura iris peninsularis','subspecies'),(929975,642990,'Apatura metis heijona','subspecies'),(929976,171802,'Argynnis paphia geisha','subspecies'),(929977,191986,'Arhopala japonica','species'),(929978,42298,'Celastrina oreas','species'),(929979,929978,'Celastrina oreas mirificus','subspecies'),(929980,525815,'Clossiana perryi','species'),(929981,311072,'Dichorragia nesimachus nesiotes','subspecies'),(929982,596577,'Eumenis autonoe zezutonis','subspecies'),(929983,426022,'Eurema laeta betheseba','subspecies'),(929984,302427,'Favonius koreanus','species'),(929985,189911,'Leptidea morsei morseides','subspecies'),(929986,76239,'Libythea celtis celtoides','subspecies'),(929987,580877,'Lycaena dispar aurata','subspecies'),(929988,282391,'Lycaena phlaeas chinensis','subspecies'),(929989,76196,'Papilio protenor demetrius','subspecies'),(929990,127250,'Parantica sita','species'),(929991,929990,'Parantica sita niphonica','subspecies'),(929992,479977,'Pieris canidia kaolicola','subspecies'),(929993,270457,'Rapala caerulea','species'),(929994,425085,'Satarupa nymphalis','species'),(929995,596664,'Thecla betulae coreana','subspecies'),(929996,307093,'Ussuriana michaelis','species'),(929997,73256,'Wagimo signata','species'),(929998,596724,'Cupido argiades hellotia','subspecies'),(929999,525812,'Fabriciana coreana','species'),(930000,596668,'Ahlbergia korea','species'),(930001,78608,'Gonepteryx maxima','species'),(930002,930001,'Gonepteryx maxima amurensis','subspecies'),(930003,642995,'Hestina japonica seoki','subspecies'),(930004,124410,'Limenitis chosensis','species'),(930005,7115,'Pieris dulcinea','species'),(930006,64459,'Pieris rapae crucivora','subspecies'),(930007,266948,'Satyrium eximia','species'),(930008,266948,'Satyrium herzi','species'),(930009,266948,'Satyrium prunoides','species'),(930010,242266,'Plebejus pseudaegon','species'),(930011,930010,'Plebejus pseudaegon ussuricus','subspecies'),(930012,930158,'Kochiella crispa','species'),(930014,929902,'Remispora pilleata','species'),(930015,929902,'Remispora quadri-remis','species'),(930016,929902,'Remispora spitsbergenensis','species'),(930017,929902,'Remispora stellata','species'),(930018,405011,'Argynnis anadyomene ella','subspecies'),(930019,876055,'Satyrium walbum fentoni','subspecies'),(930020,446134,'Rufusiales','order'),(930021,930020,'Rufusiaceae','family'),(930022,5340,'Agaricus sp. HKAS51641','species'),(930023,2763,'Compsopogonophyceae','class'),(930024,930023,'Compsopogonales','order'),(930025,930024,'Boldiaceae','family'),(930027,5106,'Verticillium sp. JZ-172','species'),(930028,610258,'Geomyces sp. JZ-175','species'),(930029,610258,'Geomyces sp. JZ-174','species'),(930030,1386,'Bacillus sp. LPG-1','species'),(930031,657,'Photobacterium sp. NY82','species'),(930032,209,'Helicobacter sp. BTP1C','species'),(930033,209,'Helicobacter sp. BTP2C','species'),(930034,209,'Helicobacter sp. BTP3C','species'),(930035,209,'Helicobacter sp. BTP4C','species'),(930036,209,'Helicobacter sp. BTP5C','species'),(930037,209,'Helicobacter sp. BTP6C','species'),(930038,209,'Helicobacter sp. BTP7C','species'),(930039,209,'Helicobacter sp. BTP8C','species'),(930040,209,'Helicobacter sp. BTP9C','species'),(930041,209,'Helicobacter sp. BTP1F','species'),(930042,209,'Helicobacter sp. BTP2F','species'),(930043,209,'Helicobacter sp. BTP3F','species'),(930044,209,'Helicobacter sp. BTP4F','species'),(930045,209,'Helicobacter sp. BTP5F','species'),(930046,209,'Helicobacter sp. BTP6F','species'),(930047,209,'Helicobacter sp. RTP1S','species'),(930048,209,'Helicobacter sp. RTP2S','species'),(930049,209,'Helicobacter sp. RTP3S','species'),(930050,209,'Helicobacter sp. RTP4S','species'),(930051,209,'Helicobacter sp. RTP5S','species'),(930052,209,'Helicobacter sp. koalaliv','species'),(930053,209,'Helicobacter sp. koalasto','species'),(930054,209,'Helicobacter sp. kangsto','species'),(930055,2053,'Gordonia sp. AHV-01','species'),(930056,73579,'Galloisiana sp. Mosan-gul','species'),(930057,73579,'Galloisiana sp. Simbuk-gul','species'),(930058,244939,'Namkungia','genus'),(930059,930058,'Namkungia sp. Saemguk-gul','species'),(930060,2745,'Halomonas sp. CJ-1','species'),(930061,73579,'Galloisiana odaesanensis','species'),(930062,930058,'Namkungia biryongensis','species'),(930063,216744,'Cymbella cistula','species'),(930064,216744,'Cymbella ventricosa','species'),(930065,42310,'Ocostaspora','genus'),(930066,930065,'Ocostaspora apilongissima','species'),(930067,42310,'Nautosphaeria','genus'),(930068,930067,'Nautosphaeria cristaminuta','species'),(930069,42310,'Sablecola','genus'),(930070,930069,'Sablecola chinensis','species'),(930071,42310,'Naufragella','genus'),(930072,930071,'Naufragella spinibarbata','species'),(930073,42310,'Ondiniella','genus'),(930074,930073,'Ondiniella torquata','species'),(930075,1003835,'Orthobunyavirus BX-2010/Henan/CHN','no rank'),(930076,226,'Alteromonas sp. USC168','species'),(930077,85,'Hyphomonas sp. USC2','species'),(930078,182709,'Oceanobacillus sp. USC172','species'),(930079,182709,'Oceanobacillus sp. USC30','species'),(930080,302485,'Phaeobacter sp. USC177','species'),(930081,152161,'Stappia sp. USC176','species'),(930082,152161,'Stappia sp. USC5','species'),(930083,1386,'Bacillus sp. 2C9','species'),(930084,469,'Acinetobacter sp. T-1','species'),(930085,184430,'Coprinellus sp. CBM-FB-16061','species'),(930086,184430,'Coprinellus sp. CBM-FB-37038','species'),(930087,184430,'Coprinellus sp. CBM-FB-24665','species'),(930088,184430,'Coprinellus sp. CBM-FB-33076','species'),(930089,5017,'Bipolaris zeicola 26-R-13','no rank'),(930090,101162,'Bipolaris oryzae ATCC 44560','no rank'),(930091,40125,'Bipolaris victoriae FI3','no rank'),(930092,526305,'Uncultured Lecanicillium','species'),(930093,140106,'Neonectria fuckeliana','species'),(930101,49928,'bacterium symbiont of Spirobrachia tripeira','species'),(930103,49928,'bacterium symbiont of Siboglinidae sp.','species'),(930104,49928,'bacterium symbiont of Lamellisabella denticulata','species'),(930105,49928,'bacterium symbiont of Bobmarleya gadensis','species'),(930106,49928,'bacterium symbiont of Siboglinum sp.','species'),(930107,49928,'bacterium symbiont of Siboglinum cf. poseidoni','species'),(930108,3932,'Eucalyptus drummondii','species'),(930109,3287,'Dryopteris aitoniana','species'),(930110,3287,'Dryopteris guanchica','species'),(930111,3287,'Dryopteris ludoviciana','species'),(930112,3287,'Dryopteris oligodonta','species'),(930113,34451,'Cortinarius xanthodryophilus','species'),(930114,482460,'Sediminibacillus sp. X4B(2010)','species'),(930115,45669,'Salinicoccus sp. A9B(2010)','species'),(930116,2745,'Halomonas sp. E2B(2010)','species'),(930117,484508,'Ornithinibacillus sp. G8B(2010)','species'),(930118,2742,'Marinobacter sp. M9B(2010)','species'),(930119,84406,'Virgibacillus sp. J2B(2010)','species'),(930120,484508,'Ornithinibacillus sp. T9B(2010)','species'),(930121,45667,'Halobacillus sp. S4B(2010)','species'),(930122,420644,'Piscibacillus sp. W9B(2010)','species'),(930123,420644,'Piscibacillus sp. T5B(2010)','species'),(930124,1386,'Bacillus sp. E33(2010)','species'),(930125,1386,'Bacillus sp. C5(2010)','species'),(930126,1386,'Bacillus sp. A140(2010)','species'),(930127,2745,'Halomonas sp. B1(2010)','species'),(930128,1386,'Bacillus sp. X5B(2010)','species'),(930129,1386,'Bacillus sp. P4B(2010)','species'),(930130,484508,'Ornithinibacillus sp. J8B(2010)','species'),(930131,484508,'Ornithinibacillus sp. H9B(2010)','species'),(930132,84406,'Virgibacillus sp. B6B(2010)','species'),(930133,182709,'Oceanobacillus sp. BWB(2010)','species'),(930134,2745,'Halomonas sp. E7B(2010)','species'),(930135,2745,'Halomonas sp. M7B(2010)','species'),(930136,74385,'Gracilibacillus sp. E5B(2010)','species'),(930137,420644,'Piscibacillus sp. V3B(2010)','species'),(930138,227979,'Jeotgalicoccus sp. A76(2010)','species'),(930139,1386,'Bacillus sp. A20(2010)','species'),(930140,484508,'Ornithinibacillus sp. H2(2010)','species'),(930141,265,'Paracoccus sp. B31(2010)','species'),(930142,33882,'Microbacterium sp. A95(2010)','species'),(930143,1386,'Bacillus sp. A73(2010)','species'),(930144,1386,'Bacillus sp. B59(2010)','species'),(930145,1386,'Bacillus sp. A46(2010)','species'),(930146,1386,'Bacillus sp. B48(2010)','species'),(930147,286,'Pseudomonas sp. A84(2010)','species'),(930148,191769,'Marinilactibacillus sp. A3(2010)','species'),(930149,1663,'Arthrobacter sp. T5(2010)','species'),(930150,45669,'Salinicoccus sp. A5(2010)','species'),(930151,1375,'Aerococcus sp. B43(2010)','species'),(930152,1386,'Bacillus sp. A24(2010)','species'),(930153,1386,'Bacillus sp. A22(2010)','species'),(930154,279890,'Acanthamoeba sp. A_GAE06','species'),(930157,48479,'bacterium enrichment culture clone F5-11','species'),(930158,42310,'Kochiella','genus'),(930160,42310,'Tubakiella','genus'),(930161,930160,'Tubakiella galerita','species'),(930164,42310,'Toriella','genus'),(930165,930164,'Toriella tubulifera','species'),(930166,286,'Pseudomonas brassicacearum','species'),(930167,186533,'unclassified Cavemovirus','no rank'),(930168,930167,'Sweet potato caulimo-like virus','species'),(930169,285091,'Alcanivorax dieselolei B5','no rank'),(930170,29337,'Bacillus thuringiensis serovar finitimus YBT-020','no rank'),(930171,361575,'Arthrobacter phenanthrenivorans Sphe3','no rank'),(930172,29278,'Shuttle vector pMycoFos','species'),(930173,34444,'Lactarius aff. hygrophoroides H.T. Le 137','species'),(930174,34444,'Lactarius cf. volemus A. Verbeken 04-194','species'),(930175,34444,'Lactarius cf. volemus A. Verbeken 05-252','species'),(930176,34444,'Lactarius cf. volemus A. Verbeken 07-082','species'),(930177,34444,'Lactarius cf. volemus H.T. Le 228','species'),(930178,34444,'Lactarius cf. volemus H.T. Le 230','species'),(930179,34444,'Lactarius cf. volemus H.T. Le 247','species'),(930180,34444,'Lactarius cf. volemus H.T. Le 249','species'),(930181,34444,'Lactarius cf. volemus H.T. Le 250','species'),(930182,34444,'Lactarius cf. volemus J. Vauras JF5100','species'),(930183,34444,'Lactarius cf. volemus K. Van de Putte 08-008','species'),(930184,34444,'Lactarius cf. volemus SJSPCAL','species'),(930185,34444,'Lactarius sp. 1 KP-2010','species'),(930186,34444,'Lactarius sp. 11 KP-2010','species'),(930187,34444,'Lactarius sp. 12 KP-2010','species'),(930188,34444,'Lactarius sp. 14 KP-2010','species'),(930189,34444,'Lactarius sp. 16 KP-2010','species'),(930190,34444,'Lactarius sp. 17 KP-2010','species'),(930191,34444,'Lactarius sp. 2 KP-2010','species'),(930192,34444,'Lactarius sp. 3 KP-2010','species'),(930193,34444,'Lactarius sp. 4 KP-2010','species'),(930194,34444,'Lactarius sp. 6 KP-2010','species'),(930195,34444,'Lactarius sp. 8 KP-2010','species'),(930196,12333,'Staphylococcus phage SA4','species'),(930197,13687,'Sphingomonas sp. SPC-1','species'),(930198,180169,'Lacerta monticola erythrocytic virus','species'),(930199,49928,'bacterium thermus-lsg2','species'),(930200,49928,'bacterium thermus-lsg3','species'),(930201,49928,'bacterium thermus-lsg4','species'),(930202,451320,'Xanthomonadales bacterium thermus-lsg1','species'),(930203,65692,'Charybdis lucifera','species'),(930204,149981,'Lefua sp. EZ-2010','species'),(930205,7953,'Cophecheilus','genus'),(930206,930205,'Cophecheilus bamen','species'),(930207,708308,'Syringophilopsis','genus'),(930209,930207,'Syringophilopsis elongatus','species'),(930210,930207,'Syringophilopsis empidonax','species'),(930211,930207,'Syringophilopsis passerina','species'),(930212,930207,'Syringophilopsis sialiae','species'),(930213,930207,'Syringophilopsis sturni','species'),(930214,930207,'Syringophilopsis turdus','species'),(930216,930207,'Syringophilopsis sp. A GSS-2010','species'),(930217,930207,'Syringophilopsis sp. B GSS-2010','species'),(930218,930207,'Syringophilopsis sp. C GSS-2010','species'),(930219,930207,'Syringophilopsis sp. D GSS-2010','species'),(930220,930207,'Syringophilopsis sp. E GSS-2010','species'),(930221,930207,'Syringophilopsis sp. F GSS-2010','species'),(930222,119211,'Influenza A virus (A/duck/Guangxi/69/2009(H3N8))','no rank'),(930223,94422,'Stenodactylus leptocosymbotes','species'),(930224,94422,'Stenodactylus yemenensis','species'),(930225,94422,'Stenodactylus arabicus','species'),(930226,94422,'Stenodactylus sthenodactylus','species'),(930227,94422,'Stenodactylus khobarensis','species'),(930228,303966,'Anostomus ternetzi','species'),(930229,42588,'Aphyocharax alburnus','species'),(930230,42588,'Aphyocharax pusillus','species'),(930231,303975,'Aphyocheirodon hemigrammus','species'),(930232,303979,'Astyanacinus moorii','species'),(930233,7993,'Astyanax jordani','species'),(930234,27691,'Boulengerella lateristriga','species'),(930235,171555,'Bryconamericus exodon','species'),(930236,303988,'Bryconops affinis','species'),(930237,42489,'Chalceus epakros','species'),(930238,42560,'Characidium laterale','species'),(930239,42560,'Characidium pterostictum','species'),(930240,42601,'Cheirodon australe','species'),(930241,42601,'Cheirodon ibicuhiensis','species'),(930242,304253,'Creagrutus peruanus','species'),(930243,143034,'Curimatella dorsalis','species'),(930244,42574,'Cynopotamus kincaidi','species'),(930245,42574,'Cynopotamus venezuelae','species'),(930246,42593,'Gephyrocharax atracaudatus','species'),(930247,681918,'Hasemania crenuchoides','species'),(930248,304013,'Hemibrycon taeniurus','species'),(930249,206483,'Hemigrammus marginatus','species'),(930250,206483,'Hemigrammus ulreyi','species'),(930252,27719,'Hoplias aimara','species'),(930253,188718,'Hyphessobrycon reticulatus','species'),(930254,681947,'Hypobrycon maromba','species'),(930255,681920,'Jupiaba anteroides','species'),(930256,304043,'Knodus meridae','species'),(930257,42496,'Metynnis lippincottianus','species'),(930258,42496,'Metynnis mola','species'),(930259,272068,'Moenkhausia xinguensis','species'),(930260,42578,'Oligosarcus paranensis','species'),(930261,304074,'Parodon nasus','species'),(930262,42596,'Poptella paraguayensis','species'),(930263,27694,'Prochilodus reticulatus','species'),(930264,304072,'Prodontocharax melanotus','species'),(930265,42608,'Pyrrhulina australis','species'),(930266,42583,'Salminus brasiliensis','species'),(930267,42583,'Salminus franciscanus','species'),(930268,143039,'Semaprochilodus laticeps','species'),(930269,870162,'Serrapinnus piaba','species'),(930270,272072,'Thayeria obliqua','species'),(930271,138547,'Tometes trilobatus','species'),(930272,42553,'Triportheus nematurus','species'),(930273,401550,'Tropiocolotes tripolitanus','species'),(930274,930273,'Tropiocolotes tripolitanus somalicus','subspecies'),(930275,39444,'Cotia virus SPAn232','no rank'),(930276,879280,'Ctenomys sp. 19MH','species'),(930277,42531,'Acestrocephalus','genus'),(930278,930277,'Acestrocephalus sardina','species'),(930279,42600,'Acinocheirodon','genus'),(930280,930279,'Acinocheirodon melanogramma','species'),(930281,7992,'Agoniatinae','subfamily'),(930282,930281,'Agoniates','genus'),(930283,930282,'Agoniates anchovia','species'),(930284,930282,'Agoniates halecinus','species'),(930286,879280,'Ctenomys sp. \'llathu\'','species'),(930287,143031,'Anodus','genus'),(930288,930287,'Anodus orinocensis','species'),(930289,879280,'Ctenomys sp. \'ita\'','species'),(930290,7992,'Aphyoditeinae','subfamily'),(930292,930290,'Aphyocharacidium','genus'),(930293,930292,'Aphyocharacidium bolivianum','species'),(930294,930290,'Aphyodite','genus'),(930295,930294,'Aphyodite grammica','species'),(930296,143031,'Argonectes','genus'),(930297,930296,'Argonectes robertsi','species'),(930298,883879,'Bario','genus'),(930299,930298,'Bario steindachneri','species'),(930300,143031,'Bivibranchia','genus'),(930301,930300,'Bivibranchia velox','species'),(930302,42595,'Brachychalcinus','genus'),(930303,930302,'Brachychalcinus copei','species'),(930304,533331,'Bryconella','genus'),(930305,930304,'Bryconella pallidifrons','species'),(930306,883870,'Carlana','genus'),(930307,930306,'Carlana eigenmanni','species'),(930308,7992,'Clupeacharacinae','subfamily'),(930309,930308,'Clupeacharax','genus'),(930310,930309,'Clupeacharax anchoveoides','species'),(930311,909887,'Copella','genus'),(930312,930311,'Copella nattereri','species'),(930313,7992,'Gymnocharacinae','subfamily'),(930314,930313,'Coptobrycon','genus'),(930315,930314,'Coptobrycon bilineatus','species'),(930316,883879,'Deuterodon','genus'),(930317,930316,'Deuterodon iguape','species'),(930318,30720,'Engraulisoma','genus'),(930319,930318,'Engraulisoma taeniatum','species'),(930320,7991,'Cynodontidae','family'),(930321,930320,'Gilbertolus','genus'),(930322,930321,'Gilbertolus maracaiboensis','species'),(930323,42590,'Glandulocauda','genus'),(930324,930323,'Glandulocauda melanopleura','species'),(930325,930323,'Glandulocauda melanogenys','species'),(930326,42501,'Hemiodus immaculatus','species'),(930327,42531,'Heterocharax','genus'),(930328,930327,'Heterocharax macrolepis','species'),(930329,42600,'Heterocheirodon','genus'),(930330,930329,'Heterocheirodon yatai','species'),(930331,4107,'Solanum flahaultii','species'),(930332,4107,'Solanum garcia-barrigae','species'),(930333,4107,'Solanum lobbianum','species'),(930334,4107,'Solanum nubicola','species'),(930335,4107,'Solanum orocense','species'),(930336,4107,'Solanum otites','species'),(930337,4107,'Solanum pillahuatense','species'),(930338,4107,'Solanum sucubunense','species'),(930339,4107,'Solanum woodsonii','species'),(930340,42531,'Hoplocharax','genus'),(930341,930340,'Hoplocharax goethei','species'),(930342,42600,'Kolpotocheirodon','genus'),(930343,930342,'Kolpotocheirodon theloura','species'),(930344,42587,'Leptagoniates','genus'),(930345,930344,'Leptagoniates steindachneri','species'),(930346,167233,'Trebouxiophyceae sp. A43','species'),(930347,167233,'Trebouxiophyceae sp. A42','species'),(930348,167233,'Trebouxiophyceae sp. A44','species'),(930349,42530,'Lignobrycon','genus'),(930350,930349,'Lignobrycon myersi','species'),(930351,883878,'Markiana','genus'),(930352,930351,'Markiana nigripinnis','species'),(930353,930290,'Microschemobrycon','genus'),(930354,930353,'Microschemobrycon casiquiare','species'),(930355,883879,'Myxiops','genus'),(930356,930355,'Myxiops aphos','species'),(930357,42600,'Nanocheirodon','genus'),(930358,930357,'Nanocheirodon insignis','species'),(930359,42600,'Odontostilbe','genus'),(930360,930359,'Odontostilbe sp. CO-2010','species'),(930361,930359,'Odontostilbe fugitiva','species'),(930362,42595,'Orthospinus','genus'),(930363,930362,'Orthospinus franciscensis','species'),(930364,42587,'Paragoniates','genus'),(930365,930364,'Paragoniates alburnus','species'),(930366,930290,'Parecbasis','genus'),(930367,930366,'Parecbasis cyclolepis','species'),(930368,42587,'Phenagoniates','genus'),(930369,930368,'Phenagoniates macrolepis','species'),(930370,883877,'Piabarchus','genus'),(930371,930370,'Piabarchus analis','species'),(930372,767255,'Piabucus','genus'),(930373,930372,'Piabucus melanostomus','species'),(930374,42590,'Planaltina','genus'),(930375,930374,'Planaltina britskii','species'),(930376,909852,'Poecilocharax','genus'),(930377,930376,'Poecilocharax weitzmani','species'),(930378,42590,'Xenurobrycon','genus'),(930379,930378,'Xenurobrycon pteropus','species'),(930380,42587,'Xenagoniates','genus'),(930381,930380,'Xenagoniates bondi','species'),(930382,42590,'Tyttocharax','genus'),(930383,930382,'Tyttocharax madeirae','species'),(930384,533331,'Stygichthys','genus'),(930385,930384,'Stygichthys typhlops','species'),(930386,42600,'Spintherobolus','genus'),(930387,930386,'Spintherobolus broccae','species'),(930388,930386,'Spintherobolus ankoseion','species'),(930389,930386,'Spintherobolus leptoura','species'),(930390,42600,'Saccoderma','genus'),(930391,930390,'Saccoderma melanostigma','species'),(930392,930320,'Roestes','genus'),(930393,930392,'Roestes ogilviei','species'),(930394,42531,'Roeboexodon','genus'),(930395,930394,'Roeboexodon guyanensis','species'),(930396,883878,'Psellogrammus','genus'),(930397,930396,'Psellogrammus kennedyi','species'),(930398,42587,'Prionobrama','genus'),(930399,930398,'Prionobrama paraguayensis','species'),(930400,1817,'Nocardia sp. ATCC 202099','species'),(930401,1279,'Staphylococcus sp. BASZUR1001','species'),(930402,1279,'Staphylococcus sp. BASZUR1002','species'),(930403,286,'Pseudomonas sp. JCM 17186','species'),(930404,286,'Pseudomonas sp. JCM 17231','species'),(930405,562,'Escherichia coli O157:HNM','no rank'),(930406,562,'Escherichia coli O157:H16','no rank'),(930407,562,'Escherichia coli O157:H39','no rank'),(930408,36826,'Clostridium botulinum A5(B\') str. H04402 065','no rank'),(930435,469,'Acinetobacter sp. CmLB16','species'),(930436,469,'Acinetobacter sp. CmLB2','species'),(930437,469,'Acinetobacter sp. CmNA3','species'),(930438,469,'Acinetobacter sp. PrMC4','species'),(930439,1386,'Bacillus sp. CmNA4','species'),(930440,1386,'Bacillus sp. CmNA5','species'),(930441,1386,'Bacillus sp. CmNA6','species'),(930442,1386,'Bacillus sp. CmNA8','species'),(930443,1386,'Bacillus sp. HaLB6','species'),(930444,1386,'Bacillus sp. HaNA1','species'),(930445,1386,'Bacillus sp. HaNA14','species'),(930446,1386,'Bacillus sp. HaNA4','species'),(930447,1386,'Bacillus sp. HaNA7','species'),(930448,1386,'Bacillus sp. PrLB7','species'),(930449,1386,'Bacillus sp. PrMC7','species'),(930450,1386,'Bacillus sp. PrNA3','species'),(930451,41275,'Brevundimonas sp. CmLB14','species'),(930452,41275,'Brevundimonas sp. PrLB12','species'),(930453,32008,'Burkholderia sp. CmMC2','species'),(930454,547,'Enterobacter sp. HaNA17','species'),(930455,1350,'Enterococcus sp. CmLB5','species'),(930456,1350,'Enterococcus sp. CmNA2','species'),(930457,1350,'Enterococcus sp. HaNA12','species'),(930458,33986,'Exiguobacterium sp. CmLB12','species'),(930459,2053,'Gordonia sp. PrLB11','species'),(930460,568,'Hafnia sp. CmMC4','species'),(930461,570,'Klebsiella sp. CmLB9','species'),(930462,570,'Klebsiella sp. CmMC1','species'),(930463,570,'Klebsiella sp. CmNA1','species'),(930464,570,'Klebsiella sp. HaLB1','species'),(930465,570,'Klebsiella sp. HaLB2','species'),(930466,570,'Klebsiella sp. HaLB5','species'),(930467,570,'Klebsiella sp. HaMC2','species'),(930468,570,'Klebsiella sp. HaNA10','species'),(930469,570,'Klebsiella sp. HaNA11','species'),(930470,570,'Klebsiella sp. HaNA18','species'),(930471,570,'Klebsiella sp. HaNA20','species'),(930472,570,'Klebsiella sp. HaNA22','species'),(930473,570,'Klebsiella sp. PrLB1','species'),(930474,570,'Klebsiella sp. PrMC1','species'),(930475,570,'Klebsiella sp. PrNA1','species'),(930476,570,'Klebsiella sp. PrNA6','species'),(930477,570,'Klebsiella sp. SeLB3','species'),(930478,570,'Klebsiella sp. SeNA1','species'),(930479,57493,'Kocuria sp. SeLB8','species'),(930480,149698,'Massilia sp. HaNA8','species'),(930481,33882,'Microbacterium sp. CmLB8','species'),(930482,33882,'Microbacterium sp. HaLB10','species'),(930483,33882,'Microbacterium sp. HaLB13','species'),(930484,33882,'Microbacterium sp. PrLB9','species'),(930485,1269,'Micrococcus sp. CmLB15','species'),(930486,1269,'Micrococcus sp. CmNA9','species'),(930487,1269,'Micrococcus sp. HaNA19','species'),(930488,1269,'Micrococcus sp. PrLB10','species'),(930489,1269,'Micrococcus sp. PrNA4','species'),(930490,1269,'Micrococcus sp. SeLB5','species'),(930491,44249,'Paenibacillus sp. PrLB5','species'),(930492,1372,'Planococcus sp. PrNA8','species'),(930493,286,'Pseudomonas sp. CmLB4','species'),(930494,286,'Pseudomonas sp. CmLB7','species'),(930495,286,'Pseudomonas sp. CmNA11','species'),(930496,286,'Pseudomonas sp. HaNA23','species'),(930497,286,'Pseudomonas sp. PrLB6','species'),(930498,286,'Pseudomonas sp. PrMC2','species'),(930499,286,'Pseudomonas sp. PrMC3','species'),(930500,286,'Pseudomonas sp. PrNA2','species'),(930501,286,'Pseudomonas sp. SeLB1','species'),(930502,286,'Pseudomonas sp. SeLB6','species'),(930503,286,'Pseudomonas sp. SeMC2','species'),(930504,286,'Pseudomonas sp. SeMC3','species'),(930505,286,'Pseudomonas sp. SeMC5','species'),(930506,286,'Pseudomonas sp. SeMC6','species'),(930507,286,'Pseudomonas sp. SeNA2','species'),(930508,497,'Psychrobacter sp. PrLB4','species'),(930509,1827,'Rhodococcus sp. CmLB10','species'),(930510,1827,'Rhodococcus sp. CmLB13','species'),(930511,1827,'Rhodococcus sp. CmLB3','species'),(930512,1827,'Rhodococcus sp. HaLB14','species'),(930513,1827,'Rhodococcus sp. HaNA13','species'),(930514,1827,'Rhodococcus sp. SeNA6','species'),(930515,28453,'Sphingobacterium sp. CmLB17','species'),(930516,28453,'Sphingobacterium sp. CmLB6','species'),(930517,28453,'Sphingobacterium sp. HaLB8','species'),(930518,28453,'Sphingobacterium sp. HaNA16','species'),(930519,13687,'Sphingomonas sp. HaMC5','species'),(930520,13687,'Sphingomonas sp. PrNA5','species'),(930521,13687,'Sphingomonas sp. SeLB7','species'),(930522,1279,'Staphylococcus sp. CmMC5','species'),(930523,1279,'Staphylococcus sp. CmMC7','species'),(930524,1279,'Staphylococcus sp. CmNA7','species'),(930525,1279,'Staphylococcus sp. HaLB12','species'),(930526,1279,'Staphylococcus sp. HaLB3','species'),(930527,1279,'Staphylococcus sp. HaLB4','species'),(930528,1279,'Staphylococcus sp. HaLB7','species'),(930529,1279,'Staphylococcus sp. HaLB9','species'),(930530,1279,'Staphylococcus sp. HaMC3','species'),(930531,1279,'Staphylococcus sp. HaNA15','species'),(930532,1279,'Staphylococcus sp. HaNA21','species'),(930533,1279,'Staphylococcus sp. HaNA3','species'),(930534,1279,'Staphylococcus sp. HaNA9','species'),(930535,1279,'Staphylococcus sp. PrLB3','species'),(930536,1279,'Staphylococcus sp. PrNA7','species'),(930537,1279,'Staphylococcus sp. SeLB4','species'),(930538,40323,'Stenotrophomonas sp. SeNA3','species'),(930539,40323,'Stenotrophomonas sp. SeNA4','species'),(930540,1883,'Streptomyces sp. CmLB1','species'),(930541,84406,'Virgibacillus sp. PrLB2','species'),(930542,49928,'bacterium CmMC8','species'),(930543,33807,'alpha proteobacterium CmLB11','species'),(930556,1496,'Clostridium difficile P5433','no rank'),(930557,280756,'Sapovirus wastewater/Influent/Mar2005-a/JPN','no rank'),(930558,280756,'Sapovirus wastewater/Influent/Mar2005-b/JPN','no rank'),(930559,280756,'Sapovirus wastewater/Influent/Mar2005-c/JPN','no rank'),(930560,280756,'Sapovirus wastewater/Influent/Mar2005-d/JPN','no rank'),(930561,280756,'Sapovirus wastewater/Influent/Mar2005-e/JPN','no rank'),(930562,280756,'Sapovirus wastewater/Influent/Mar2005-f/JPN','no rank'),(930563,280756,'Sapovirus wastewater/Influent/Mar2005-g/JPN','no rank'),(930564,280756,'Sapovirus wastewater/Influent/Mar2005-h/JPN','no rank'),(930565,280756,'Sapovirus wastewater/Influent/Mar2005-i/JPN','no rank'),(930566,280756,'Sapovirus wastewater/Influent/Apr2005-a/JPN','no rank'),(930567,280756,'Sapovirus wastewater/Influent/Apr2005-b/JPN','no rank'),(930568,280756,'Sapovirus wastewater/Influent/Apr2005-c/JPN','no rank'),(930569,280756,'Sapovirus wastewater/Influent/Apr2005-d/JPN','no rank'),(930570,280756,'Sapovirus wastewater/Influent/Apr2005-e/JPN','no rank'),(930571,280756,'Sapovirus wastewater/Influent/Apr2005-f/JPN','no rank'),(930572,280756,'Sapovirus wastewater/Influent/Apr2005-g/JPN','no rank'),(930573,280756,'Sapovirus wastewater/Influent/Apr2005-h/JPN','no rank'),(930574,280756,'Sapovirus wastewater/Influent/Apr2005-i/JPN','no rank'),(930575,280756,'Sapovirus wastewater/Influent/Apr2005-j/JPN','no rank'),(930576,280756,'Sapovirus wastewater/Influent/Apr2005-l/JPN','no rank'),(930577,280756,'Sapovirus wastewater/Influent/Apr2005-m/JPN','no rank'),(930578,280756,'Sapovirus wastewater/Influent/Apr2005-n/JPN','no rank'),(930579,280756,'Sapovirus wastewater/Influent/Apr2005-o/JPN','no rank'),(930580,280756,'Sapovirus wastewater/Influent/May2005-a/JPN','no rank'),(930581,280756,'Sapovirus wastewater/Influent/May2005-b/JPN','no rank'),(930582,280756,'Sapovirus wastewater/Influent/May2005-c/JPN','no rank'),(930583,280756,'Sapovirus wastewater/Influent/May2005-d/JPN','no rank'),(930584,280756,'Sapovirus wastewater/Influent/May2005-e/JPN','no rank'),(930585,280756,'Sapovirus wastewater/Influent/May2005-f/JPN','no rank'),(930586,280756,'Sapovirus wastewater/Influent/May2005-g/JPN','no rank'),(930587,280756,'Sapovirus wastewater/Influent/May2005-h/JPN','no rank'),(930588,280756,'Sapovirus wastewater/Influent/May2005-i/JPN','no rank'),(930589,280756,'Sapovirus wastewater/Influent/May2005-j/JPN','no rank'),(930590,280756,'Sapovirus wastewater/Influent/May2005-k/JPN','no rank'),(930591,280756,'Sapovirus wastewater/Influent/May2005-l/JPN','no rank'),(930592,280756,'Sapovirus wastewater/Influent/May2005-m/JPN','no rank'),(930593,280756,'Sapovirus wastewater/Influent/Jun2005-a/JPN','no rank'),(930594,280756,'Sapovirus wastewater/Influent/Jun2005-b/JPN','no rank'),(930595,280756,'Sapovirus wastewater/Influent/Jun2005-c/JPN','no rank'),(930596,280756,'Sapovirus wastewater/Influent/Jun2005-d/JPN','no rank'),(930597,280756,'Sapovirus wastewater/Influent/Jun2005-e/JPN','no rank'),(930598,280756,'Sapovirus wastewater/Influent/Jun2005-f/JPN','no rank'),(930599,280756,'Sapovirus wastewater/Influent/Jun2005-g/JPN','no rank'),(930600,280756,'Sapovirus wastewater/Influent/Jun2005-h/JPN','no rank'),(930601,280756,'Sapovirus wastewater/Influent/Jun2005-i/JPN','no rank'),(930602,280756,'Sapovirus wastewater/Influent/Jun2005-j/JPN','no rank'),(930603,280756,'Sapovirus wastewater/Influent/Jun2005-k/JPN','no rank'),(930604,280756,'Sapovirus wastewater/Influent/Jun2005-l/JPN','no rank'),(930605,280756,'Sapovirus wastewater/Influent/Jul2005-a/JPN','no rank'),(930606,280756,'Sapovirus wastewater/Influent/Jul2005-b/JPN','no rank'),(930607,280756,'Sapovirus wastewater/Influent/Jul2005-c/JPN','no rank'),(930608,280756,'Sapovirus wastewater/Influent/Jul2005-d/JPN','no rank'),(930609,280756,'Sapovirus wastewater/Influent/Jul2005-e/JPN','no rank'),(930610,280756,'Sapovirus wastewater/Influent/Jul2005-f/JPN','no rank'),(930611,280756,'Sapovirus wastewater/Influent/Jul2005-g/JPN','no rank'),(930612,280756,'Sapovirus wastewater/Influent/Jul2005-h/JPN','no rank'),(930613,280756,'Sapovirus wastewater/Influent/Jul2005-i/JPN','no rank'),(930614,280756,'Sapovirus wastewater/Influent/Aug2005-a/JPN','no rank'),(930615,280756,'Sapovirus wastewater/Influent/Aug2005-b/JPN','no rank'),(930616,280756,'Sapovirus wastewater/Influent/Aug2005-c/JPN','no rank'),(930617,280756,'Sapovirus wastewater/Influent/Aug2005-d/JPN','no rank'),(930618,280756,'Sapovirus wastewater/Influent/Aug2005-e/JPN','no rank'),(930619,280756,'Sapovirus wastewater/Influent/Aug2005-f/JPN','no rank'),(930620,280756,'Sapovirus wastewater/Influent/Aug2005-g/JPN','no rank'),(930621,280756,'Sapovirus wastewater/Influent/Sep2005-a/JPN','no rank'),(930622,280756,'Sapovirus wastewater/Influent/Sep2005-b/JPN','no rank'),(930623,280756,'Sapovirus wastewater/Influent/Sep2005-c/JPN','no rank'),(930624,280756,'Sapovirus wastewater/Influent/Sep2005-d/JPN','no rank'),(930625,280756,'Sapovirus wastewater/Influent/Sep2005-e/JPN','no rank'),(930626,280756,'Sapovirus wastewater/Influent/Oct2005-a/JPN','no rank'),(930627,280756,'Sapovirus wastewater/Influent/Oct2005-b/JPN','no rank'),(930628,280756,'Sapovirus wastewater/Influent/Oct2005-c/JPN','no rank'),(930629,280756,'Sapovirus wastewater/Influent/Nov2005-a/JPN','no rank'),(930630,280756,'Sapovirus wastewater/Influent/Nov2005-b/JPN','no rank'),(930631,280756,'Sapovirus wastewater/Influent/Nov2005-c/JPN','no rank'),(930632,280756,'Sapovirus wastewater/Influent/Nov2005-d/JPN','no rank'),(930633,280756,'Sapovirus wastewater/Influent/Nov2005-e/JPN','no rank'),(930634,280756,'Sapovirus wastewater/Influent/Nov2005-f/JPN','no rank'),(930635,280756,'Sapovirus wastewater/Influent/Nov2005-g/JPN','no rank'),(930636,280756,'Sapovirus wastewater/Influent/Nov2005-h/JPN','no rank'),(930637,280756,'Sapovirus wastewater/Influent/Nov2005-i/JPN','no rank'),(930638,280756,'Sapovirus wastewater/Influent/Nov2005-j/JPN','no rank'),(930639,280756,'Sapovirus wastewater/Influent/Nov2005-k/JPN','no rank'),(930640,280756,'Sapovirus wastewater/Influent/Nov2005-l/JPN','no rank'),(930641,280756,'Sapovirus wastewater/Influent/Nov2005-m/JPN','no rank'),(930642,280756,'Sapovirus wastewater/Influent/Nov2005-n/JPN','no rank'),(930643,280756,'Sapovirus wastewater/Influent/Dec2005-a/JPN','no rank'),(930644,280756,'Sapovirus wastewater/Influent/Dec2005-b/JPN','no rank'),(930645,280756,'Sapovirus wastewater/Influent/Dec2005-c/JPN','no rank'),(930646,280756,'Sapovirus wastewater/Influent/Dec2005-d/JPN','no rank'),(930647,280756,'Sapovirus wastewater/Influent/Dec2005-e/JPN','no rank'),(930648,280756,'Sapovirus wastewater/Influent/Dec2005-f/JPN','no rank'),(930649,280756,'Sapovirus wastewater/Influent/Dec2005-g/JPN','no rank'),(930650,280756,'Sapovirus wastewater/Influent/Dec2005-h/JPN','no rank'),(930651,280756,'Sapovirus wastewater/Influent/Dec2005-i/JPN','no rank'),(930652,280756,'Sapovirus wastewater/Influent/Dec2005-j/JPN','no rank'),(930653,280756,'Sapovirus wastewater/Influent/Dec2005-k/JPN','no rank'),(930654,280756,'Sapovirus wastewater/Influent/Dec2005-l/JPN','no rank'),(930655,280756,'Sapovirus wastewater/Influent/Dec2005-m/JPN','no rank'),(930656,280756,'Sapovirus wastewater/Influent/Jan2006-b/JPN','no rank'),(930657,280756,'Sapovirus wastewater/Influent/Jan2006-c/JPN','no rank'),(930658,280756,'Sapovirus wastewater/Influent/Jan2006-d/JPN','no rank'),(930659,280756,'Sapovirus wastewater/Influent/Jan2006-e/JPN','no rank'),(930660,280756,'Sapovirus wastewater/Influent/Jan2006-f/JPN','no rank'),(930661,280756,'Sapovirus wastewater/Influent/Jan2006-g/JPN','no rank'),(930662,280756,'Sapovirus wastewater/Influent/Jan2006-h/JPN','no rank'),(930663,280756,'Sapovirus wastewater/Influent/Jan2006-i/JPN','no rank'),(930664,280756,'Sapovirus wastewater/Influent/Jan2006-j/JPN','no rank'),(930665,280756,'Sapovirus wastewater/Influent/Jan2006-k/JPN','no rank'),(930666,280756,'Sapovirus wastewater/Influent/Jan2006-l/JPN','no rank'),(930667,280756,'Sapovirus wastewater/Influent/Jan2006-m/JPN','no rank'),(930668,280756,'Sapovirus wastewater/Influent/Feb2006-a/JPN','no rank'),(930669,280756,'Sapovirus wastewater/Influent/Feb2006-b/JPN','no rank'),(930670,280756,'Sapovirus wastewater/Influent/Feb2006-c/JPN','no rank'),(930671,280756,'Sapovirus wastewater/Influent/Feb2006-d/JPN','no rank'),(930672,280756,'Sapovirus wastewater/Influent/Feb2006-e/JPN','no rank'),(930673,280756,'Sapovirus wastewater/Influent/Feb2006-f/JPN','no rank'),(930674,280756,'Sapovirus wastewater/Influent/Feb2006-g/JPN','no rank'),(930675,280756,'Sapovirus wastewater/Influent/Feb2006-h/JPN','no rank'),(930676,280756,'Sapovirus wastewater/Influent/Feb2006-i/JPN','no rank'),(930677,280756,'Sapovirus wastewater/Influent/Feb2006-j/JPN','no rank'),(930678,280756,'Sapovirus wastewater/Influent/Feb2006-k/JPN','no rank'),(930679,280756,'Sapovirus wastewater/Influent/Feb2006-l/JPN','no rank'),(930680,280756,'Sapovirus wastewater/Influent/Feb2006-m/JPN','no rank'),(930681,280756,'Sapovirus wastewater/Influent/Feb2006-n/JPN','no rank'),(930682,280756,'Sapovirus wastewater/Influent/Feb2006-o/JPN','no rank'),(930683,280756,'Sapovirus wastewater/Influent/Feb2006-p/JPN','no rank'),(930684,280756,'Sapovirus wastewater/Effluent/Mar2005-a/JPN','no rank'),(930685,280756,'Sapovirus wastewater/Effluent/Mar2005-b/JPN','no rank'),(930686,280756,'Sapovirus wastewater/Effluent/Mar2005-c/JPN','no rank'),(930687,280756,'Sapovirus wastewater/Effluent/Mar2005-d/JPN','no rank'),(930688,280756,'Sapovirus wastewater/Effluent/Mar2005-e/JPN','no rank'),(930689,280756,'Sapovirus wastewater/Effluent/Mar2005-f/JPN','no rank'),(930690,280756,'Sapovirus wastewater/Effluent/Mar2005-g/JPN','no rank'),(930691,280756,'Sapovirus wastewater/Effluent/Mar2005-h/JPN','no rank'),(930692,280756,'Sapovirus wastewater/Effluent/Mar2005-i/JPN','no rank'),(930693,280756,'Sapovirus wastewater/Effluent/Apr2005-b/JPN','no rank'),(930694,280756,'Sapovirus wastewater/Effluent/Apr2005-c/JPN','no rank'),(930695,280756,'Sapovirus wastewater/Effluent/Apr2005-d/JPN','no rank'),(930696,280756,'Sapovirus wastewater/Effluent/Apr2005-e/JPN','no rank'),(930697,280756,'Sapovirus wastewater/Effluent/Apr2005-f/JPN','no rank'),(930698,280756,'Sapovirus wastewater/Effluent/Apr2005-g/JPN','no rank'),(930699,280756,'Sapovirus wastewater/Effluent/Apr2005-h/JPN','no rank'),(930700,280756,'Sapovirus wastewater/Effluent/Apr2005-i/JPN','no rank'),(930701,280756,'Sapovirus wastewater/Effluent/Apr2005-j/JPN','no rank'),(930702,280756,'Sapovirus wastewater/Effluent/Apr2005-k/JPN','no rank'),(930703,280756,'Sapovirus wastewater/Effluent/May2005-a/JPN','no rank'),(930704,280756,'Sapovirus wastewater/Effluent/May2005-b/JPN','no rank'),(930705,280756,'Sapovirus wastewater/Effluent/May2005-c/JPN','no rank'),(930706,280756,'Sapovirus wastewater/Effluent/May2005-d/JPN','no rank'),(930707,280756,'Sapovirus wastewater/Effluent/May2005-e/JPN','no rank'),(930708,280756,'Sapovirus wastewater/Effluent/May2005-f/JPN','no rank'),(930709,280756,'Sapovirus wastewater/Effluent/May2005-g/JPN','no rank'),(930710,280756,'Sapovirus wastewater/Effluent/May2005-h/JPN','no rank'),(930711,280756,'Sapovirus wastewater/Effluent/May2005-i/JPN','no rank'),(930712,280756,'Sapovirus wastewater/Effluent/Jun2005-a/JPN','no rank'),(930713,280756,'Sapovirus wastewater/Effluent/Jun2005-b/JPN','no rank'),(930714,280756,'Sapovirus wastewater/Effluent/Jun2005-c/JPN','no rank'),(930715,280756,'Sapovirus wastewater/Effluent/Jun2005-d/JPN','no rank'),(930716,280756,'Sapovirus wastewater/Effluent/Jun2005-e/JPN','no rank'),(930717,280756,'Sapovirus wastewater/Effluent/Nov2005-a/JPN','no rank'),(930718,280756,'Sapovirus wastewater/Effluent/Jan2006-a/JPN','no rank'),(930719,280756,'Sapovirus wastewater/Effluent/Feb2006-a/JPN','no rank'),(930720,280756,'Sapovirus wastewater/Effluent/Feb2006-b/JPN','no rank'),(930721,280756,'Sapovirus wastewater/Effluent/Feb2006-c/JPN','no rank'),(930722,280756,'Sapovirus wastewater/Effluent/Feb2006-d/JPN','no rank'),(930723,280756,'Sapovirus wastewater/Effluent/Feb2006-e/JPN','no rank'),(930724,280756,'Sapovirus wastewater/Effluent/Feb2006-f/JPN','no rank'),(930725,280756,'Sapovirus wastewater/Effluent/Feb2006-g/JPN','no rank'),(930726,280756,'Sapovirus wastewater/Effluent/Feb2006-h/JPN','no rank'),(930727,280756,'Sapovirus wastewater/Effluent/Feb2006-i/JPN','no rank'),(930728,410948,'Anax nigrofasciatus nigrofasciatus','subspecies'),(930729,39259,'Anax panybeus','species'),(930730,1496,'Clostridium difficile D22','no rank'),(930731,39202,'Pyrocoelia sp. HS-2010','species'),(930732,89443,'fungal sp. MT0516','species'),(930733,89443,'fungal sp. MT0521','species'),(930734,89443,'fungal sp. MT0530','species'),(930735,89443,'fungal sp. MT0535','species'),(930736,89443,'fungal sp. MT0807','species'),(930737,89443,'fungal sp. MT0812','species'),(930738,89443,'fungal sp. MT0813','species'),(930739,89443,'fungal sp. MT0815','species'),(930740,89443,'fungal sp. MT0817','species'),(930741,89443,'fungal sp. MT0819','species'),(930742,89443,'fungal sp. MT0824','species'),(930743,89443,'fungal sp. MT0827','species'),(930744,89443,'fungal sp. MT0830','species'),(930745,89443,'fungal sp. MT0831','species'),(930746,89443,'fungal sp. MT0833','species'),(930747,89443,'fungal sp. MT0836','species'),(930748,89443,'fungal sp. MT0837','species'),(930749,89443,'fungal sp. MT0838','species'),(930750,89443,'fungal sp. MT0840','species'),(930751,89443,'fungal sp. MT0841','species'),(930752,89443,'fungal sp. MT0842','species'),(930753,89443,'fungal sp. MT0843','species'),(930754,29278,'S. pombe tagging and integration vector pVUv-C','species'),(930755,209473,'Dothideomycetes sp. F4','species'),(930756,209473,'Dothideomycetes sp. F9','species'),(930757,930765,'Thelebolales sp. F1a','species'),(930758,930765,'Thelebolales sp. F1b','species'),(930759,930765,'Thelebolales sp. F28','species'),(930760,930765,'Thelebolales sp. F2b','species'),(930761,930765,'Thelebolales sp. F3','species'),(930762,930765,'Thelebolales sp. F5a','species'),(930763,930765,'Thelebolales sp. F6','species'),(930764,930765,'Thelebolales sp. F8aII','species'),(930765,292491,'unclassified Thelebolales','no rank'),(930766,100815,'Madurella sp. BAAKUN0801','species'),(930767,125369,'Paraphaeosphaeria sp. BASZUN0901','species'),(930768,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CVM_69-4941','no rank'),(930769,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 8b-1','no rank'),(930770,596,'Salmonella enterica subsp. enterica serovar Muenchen str. ATCC 8388','no rank'),(930771,149391,'Salmonella enterica subsp. enterica serovar Braenderup str. ATCC BAA-664','no rank'),(930772,28150,'Salmonella enterica subsp. enterica serovar Senftenberg str. ATCC 43845','no rank'),(930773,28150,'Salmonella enterica subsp. enterica serovar Senftenberg str. ATCC 8400','no rank'),(930774,57045,'Salmonella enterica subsp. enterica serovar Paratyphi B str. ATCC 10719','no rank'),(930775,57045,'Salmonella enterica subsp. enterica serovar Paratyphi B str. ATCC 19940','no rank'),(930776,57045,'Salmonella enterica subsp. enterica serovar Paratyphi B str. ATCC 51962','no rank'),(930777,57045,'Salmonella enterica subsp. enterica serovar Paratyphi B str. ATCC 8759','no rank'),(930778,108619,'Salmonella enterica subsp. enterica serovar Newport str. Levine 1','no rank'),(930779,108619,'Salmonella enterica subsp. enterica serovar Newport str. Levine 15','no rank'),(930780,28141,'Cronobacter sakazakii E899','no rank'),(930781,1639,'Listeria monocytogenes J1816','no rank'),(930782,1639,'Listeria monocytogenes J1-220','no rank'),(930786,167583,'Dioscorea decipiens var. glabrescens','varietas'),(930787,4673,'Dioscorea japonica var. pilifera','varietas'),(930788,4672,'Dioscorea parviflora','species'),(930789,374970,'Dioscorea persimilis var. pubescens','varietas'),(930791,507,'Alcaligenes sp. RZS 2','species'),(930792,400634,'Lysinibacillus sp. DRG3','species'),(930793,613,'Serratia sp. PRB22','species'),(930794,69278,'Aquamicrobium sp. DNB12','species'),(930795,64580,'Tilia dasystyla','species'),(930796,65496,'Actinoalloteichus sp. SHA6','species'),(930797,374,'Bradyrhizobium sp. BKBCF21','species'),(930798,28100,'Phyllobacterium sp. BKBCF5','species'),(930799,28100,'Phyllobacterium sp. BKBGT13','species'),(930800,28100,'Phyllobacterium sp. BKBGT4','species'),(930802,363408,'Nonlabens marina','species'),(930803,117744,'Flavobacteria bacterium S1-62','species'),(930804,1176327,'Aureitalea marina','species'),(930805,1217416,'Halioglobus japonicus','species'),(930806,1217416,'Halioglobus pacificus','species'),(930807,11520,'Influenza B virus (B/Turkey/389/2005)','no rank'),(930808,54902,'Scrippsiella irregularis','species'),(930809,114727,'Influenza A virus (A/Jiangsu/S61/2009(H1N1))','no rank'),(930810,114727,'Influenza A virus (A/Jiangsu/S62/2009(H1N1))','no rank'),(930812,182709,'Oceanobacillus sp. USC97.2','species'),(930813,152161,'Stappia sp. USC97.1','species'),(930814,122399,'Boerhavia diffusa','species'),(930815,122399,'Boerhavia repanda','species'),(930816,122399,'Boerhavia verticillata','species'),(930817,4059,'Rauvolfia densiflora','species'),(930818,45319,'Thevetia neriifolia','species'),(930819,6942,'Amblyomma sp. UG','species'),(930821,37991,'Xylaria delitschii','species'),(930822,37463,'Phoma sp. MT0818','species'),(930823,34435,'Macrolepiota orientiexcoriata','species'),(930824,34435,'Macrolepiota detersa','species'),(930825,36866,'Enterobacteriaceae bacterium endosymbiont of Haematopinus sp.','species'),(930826,507,'Alcaligenes sp. DYJL52','species'),(930827,1386,'Bacillus sp. DYJL-H','species'),(930828,1386,'Bacillus sp. DYJL12','species'),(930829,1386,'Bacillus sp. DYJL15','species'),(930830,1386,'Bacillus sp. DYJL19','species'),(930831,1386,'Bacillus sp. DYJL21','species'),(930832,1386,'Bacillus sp. DYJL24','species'),(930833,1386,'Bacillus sp. DYJL28','species'),(930834,1386,'Bacillus sp. DYJL30','species'),(930835,1386,'Bacillus sp. DYJL31','species'),(930836,1386,'Bacillus sp. DYJL32','species'),(930837,1386,'Bacillus sp. DYJL33','species'),(930838,1386,'Bacillus sp. DYJL35','species'),(930839,1386,'Bacillus sp. DYJL4','species'),(930840,1386,'Bacillus sp. DYJL43','species'),(930841,1386,'Bacillus sp. DYJL7','species'),(930842,1386,'Bacillus sp. DYJL8','species'),(930843,1386,'Bacillus sp. DYJL9','species'),(930844,55080,'Brevibacillus sp. DYJL-F','species'),(930845,55080,'Brevibacillus sp. DYJL25','species'),(930846,55080,'Brevibacillus sp. DYJL34','species'),(930847,44249,'Paenibacillus sp. DYJL10','species'),(930848,44249,'Paenibacillus sp. DYJL13','species'),(930849,44249,'Paenibacillus sp. DYJL42','species'),(930850,286,'Pseudomonas sp. DYJL-G','species'),(930851,286,'Pseudomonas sp. DYJL46','species'),(930854,1350,'Enterococcus viikkiensis','species'),(930857,119210,'Influenza A virus (A/Sainshand/0643/2008(H3N2))','no rank'),(930858,11520,'Influenza B virus (B/Ulaanbaatar/2481/2008)','no rank'),(930860,42576,'Acestrorhynchus cf. nasutus LBP7035-34110','species'),(930861,42483,'Alestes sp. LBP7530-35376','species'),(930862,42555,'Citharinus sp. LBP7528-35374','species'),(930863,143033,'Curimata sp. LBP1537-11889','species'),(930864,42487,'Distichodus sp. LBP7526-35371','species'),(930865,42487,'Distichodus sp. LBP7526-35372','species'),(930866,681918,'Hasemania sp. LBP5967-28455','species'),(930867,681920,'Jupiaba cf. acanthogaster LBP7935-37269','species'),(930868,206417,'Micralestes sp. LBP2342-15946','species'),(930869,42608,'Pyrrhulina cf. zigzag LBP8005-37473','species'),(930870,681920,'Jupiaba acanthogaster','species'),(930871,4642,'Larsenianthus','genus'),(930872,930871,'Larsenianthus arunachalensis','species'),(930873,930871,'Larsenianthus assamensis','species'),(930874,930871,'Larsenianthus careyanus','species'),(930875,930871,'Larsenianthus wardianus','species'),(930877,883877,'Ceratobranchia','genus'),(930879,930877,'Ceratobranchia cf. delotaenia LBP3257-20042','species'),(930880,420090,'Illeis cincta','species'),(930881,12195,'Sweet potato virus C','species'),(930882,129932,'Achrophyllum anomalum','species'),(930883,129932,'Achrophyllum haesselianum','species'),(930884,129932,'Achrophyllum magellanicum','species'),(930885,245343,'Calyptrochaeta apiculata','species'),(930886,245343,'Calyptrochaeta asplenioides','species'),(930887,245343,'Calyptrochaeta flaccida','species'),(930888,245343,'Calyptrochaeta flexicollis','species'),(930889,245343,'Calyptrochaeta otwayensis','species'),(930890,245343,'Calyptrochaeta ramosa','species'),(930891,245343,'Calyptrochaeta sp. A (Linis 1459-05)','species'),(930892,245343,'Calyptrochaeta spinosa','species'),(930893,245340,'Daltonia cf. apiculata Long 34759','species'),(930894,245340,'Daltonia pulvinata','species'),(930895,191084,'Distichophyllum angustifolium','species'),(930896,191084,'Distichophyllum brevicuspis','species'),(930897,191084,'Distichophyllum carinatum','species'),(930898,191084,'Distichophyllum osterwaldii','species'),(930899,191084,'Distichophyllum cf. osterwaldii Hedenas MY92-280','species'),(930900,191084,'Distichophyllum collenchymatosum','species'),(930901,930900,'Distichophyllum collenchymatosum var. collenchymatosum','varietas'),(930902,930900,'Distichophyllum collenchymatosum var. pseudosinense','varietas'),(930903,191084,'Distichophyllum cuspidatum','species'),(930904,191084,'Distichophyllum dicksonii','species'),(930905,191084,'Distichophyllum ellipticum','species'),(930906,191084,'Distichophyllum eremitae','species'),(930907,191084,'Distichophyllum fernandezianum','species'),(930908,191084,'Distichophyllum jungermannioides','species'),(930909,191084,'Distichophyllum krausei','species'),(930910,191084,'Distichophyllum leiopogon','species'),(930911,191084,'Distichophyllum maibarae','species'),(930912,191084,'Distichophyllum malayense','species'),(930913,191084,'Distichophyllum mascarenicum','species'),(930914,191084,'Distichophyllum meizhiae','species'),(930915,191084,'Distichophyllum montagneanum','species'),(930916,191084,'Distichophyllum nigricaule','species'),(930917,930916,'Distichophyllum nigricaule var. cirratum','varietas'),(930918,930916,'Distichophyllum nigricaule var. nigricaule','varietas'),(930919,191084,'Distichophyllum rakotomariae','species'),(930920,191084,'Distichophyllum rigidicaule','species'),(930921,930920,'Distichophyllum rigidicaule var. rigidicaule','varietas'),(930922,191084,'Distichophyllum rotundifolium','species'),(930923,191084,'Distichophyllum schmidtii','species'),(930924,191084,'Distichophyllum spathulatum','species'),(930925,191084,'Distichophyllum sp. B (Long 33796)','species'),(930926,191084,'Distichophyllum subcuspidatum','species'),(930927,191084,'Distichophyllum subnigricaule','species'),(930928,930927,'Distichophyllum subnigricaule var. hainanense','varietas'),(930929,930927,'Distichophyllum subnigricaule var. subnigricaule','varietas'),(930930,191084,'Distichophyllum succulentum','species'),(930931,191084,'Distichophyllum tortile','species'),(930932,191084,'Distichophyllum wanianum','species'),(930933,94502,'Leskeodon andicola','species'),(930934,94502,'Leskeodon aristatus','species'),(930935,94502,'Leskeodon longipilus','species'),(930936,94502,'Leskeodon seramensis','species'),(930942,1605,'Lactobacillus animalis KCTC 3501','no rank'),(930943,43080,'Sulfolobus islandicus HVE10/4','no rank'),(930944,150053,'Yersinia enterocolitica subsp. palearctica Y11','no rank'),(930945,43080,'Sulfolobus islandicus REY15A','no rank'),(930946,1631,'Fructobacillus fructosus KCTC 3544','no rank'),(930947,59389,'Dracomontanum','species group'),(930948,59389,'Pentameris sect. Pentameris','species group'),(930949,114727,'Influenza A virus (A/Lyon/1364/2007(H1N1))','no rank'),(930950,114728,'Influenza A virus (A/swine/Italy/114347-1/2006(H1N2))','no rank'),(930951,114728,'Influenza A virus (A/swine/Italy/22530/2002(H1N2))','no rank'),(930952,114728,'Influenza A virus (A/swine/Italy/3592/1999(H1N2))','no rank'),(930953,114728,'Influenza A virus (A/swine/Italy/59209/2009(H1N2))','no rank'),(930954,114728,'Influenza A virus (A/swine/Italy/626-2/2006(H1N2))','no rank'),(930956,48479,'bacterium enrichment culture clone Tol_clone72','species'),(930957,71479,'Armina sp. EJM-2010','species'),(930958,219670,'Phyllodesmium sp. 2 EJM-2010','species'),(930959,219670,'Phyllodesmium karenae','species'),(930960,219670,'Phyllodesmium opalescens','species'),(930961,219670,'Phyllodesmium parangatum','species'),(930962,219670,'Phyllodesmium pinnatum','species'),(930963,219670,'Phyllodesmium tuberculatum','species'),(930965,10812,'Chickpea chlorosis virus','species'),(930967,399077,'Peltogaster postica','species'),(930969,1117096,'Ommatogaster nana','species'),(930972,1001222,'Porifericola rhodea','species'),(930973,1147735,'Rubidimonas crustatorum','species'),(930974,80890,'Scleropodium californicum','species'),(930975,80890,'Scleropodium julaceum','species'),(930976,80890,'Scleropodium sp. B (BEC-2010)','species'),(930977,150329,'Stiphodon percnopterygionus','species'),(930978,114727,'Influenza A virus (A/Brisbane/2015/2009(H1N1))','no rank'),(930979,5338,'Lyophyllaceae','family'),(930980,150080,'Norovirus oyster/THOYS019/THA/2005','no rank'),(930981,150080,'Norovirus oyster/THOYS079/THA/2005','no rank'),(930982,114728,'Influenza A virus (A/swine/Italy/191985/2009(H1N2))','no rank'),(930983,114728,'Influenza A virus (A/swine/Italy/198260/2008(H1N2))','no rank'),(930985,114728,'Influenza A virus (A/swine/Italy/233139/2005(H1N2))','no rank'),(930986,114728,'Influenza A virus (A/swine/Italy/50568/2005(H1N2))','no rank'),(930987,114728,'Influenza A virus (A/swine/Italy/70757/2009(H1N2))','no rank'),(930988,114728,'Influenza A virus (A/swine/Italy/81062/2009(H1N2))','no rank'),(930989,114728,'Influenza A virus (A/swine/Italy/81226/2009(H1N2))','no rank'),(930990,264124,'Botryobasidium botryosum FD-172 SS1','no rank'),(930991,463315,'Paxillus rubicundulus Ve08.2h10','no rank'),(930992,5384,'Suillus luteus UH-Slu-Lm8-n1','no rank'),(930993,46730,'Pocillopora sp. A JFF-2010','species'),(930994,46730,'Pocillopora sp. B JFF-2010','species'),(930995,53841,'Brownea sp. JDMVSP2','species'),(930996,20510,'Clianthus sp. JP4','species'),(930997,53882,'Gymnocladus sp. JP2','species'),(930998,54746,'Hebestigma sp. JP3','species'),(930999,79574,'Lecythis gracieana','species'),(931000,3869,'Lupinus sp. JP5','species'),(931001,53913,'Peltophorum sp. JDMVSP9','species'),(931002,372764,'Rhaptopetalum sp. Kew 886','species'),(931003,162933,'Tetrapterocarpon sp. Bruneau & Ranaivojaona 1395','species'),(931005,5475,'Candida sp. UFMG 24C1B','species'),(931006,5581,'Beauveria pseudobassiana','species'),(931007,1172026,'Scarabaeus radama','species'),(931008,1172026,'Scarabaeus viettei','species'),(931009,56112,'Dehalobacter sp. WBC-2','species'),(931010,748770,'environmental samples','no rank'),(931011,931010,'uncultured Dolichospermum sp.','species'),(931012,926312,'Sulawesidrobia abreui','species'),(931013,926312,'Sulawesidrobia anceps','species'),(931014,926312,'Sulawesidrobia bicolor','species'),(931015,926312,'Sulawesidrobia datar','species'),(931016,926312,'Sulawesidrobia mahalonaensis','species'),(931017,926312,'Sulawesidrobia megalodon','species'),(931018,926312,'Sulawesidrobia perempuan','species'),(931019,926312,'Sulawesidrobia soedjatmokoi','species'),(931020,926312,'Sulawesidrobia yunusi','species'),(931021,109265,'Dolichospermum circinale AWQC344B','no rank'),(931022,114727,'Influenza A virus (A/Russia/01-MA/2009(H1N1))','no rank'),(931023,2784,'Porphyra hiberna','species'),(931036,49928,'bacterium SCS_04Z1_1','species'),(931037,49928,'bacterium SCS_04Z1_26_2','species'),(931038,49928,'bacterium SCS_04Z1_29','species'),(931039,49928,'bacterium SCS_04Z1_3','species'),(931040,49928,'bacterium SCS_04Z1_41_2','species'),(931041,49928,'bacterium SCS_04Z1_41_3','species'),(931042,49928,'bacterium SCS_04Z1_42_2','species'),(931043,49928,'bacterium SCS_04Z1_47_3','species'),(931044,49928,'bacterium SCS_04Z1_60_1','species'),(931045,49928,'bacterium SCS_04Z1_60_2','species'),(931046,49928,'bacterium SCS_04Z1_62','species'),(931047,49928,'bacterium SCS_04Z1_68_2','species'),(931048,49928,'bacterium SCS_30Z0_1','species'),(931049,49928,'bacterium SCS_30Z0_10_3','species'),(931050,49928,'bacterium SCS_30Z0_12','species'),(931051,49928,'bacterium SCS_30Z0_20_2','species'),(931052,49928,'bacterium SCS_30Z0_23','species'),(931053,49928,'bacterium SCS_30Z0_37_2','species'),(931054,49928,'bacterium SCS_30Z0_4','species'),(931055,49928,'bacterium SCS_30Z0_45_2','species'),(931056,49928,'bacterium SCS_30Z0_49_3','species'),(931057,49928,'bacterium SCS_30Z0_6_2','species'),(931058,49928,'bacterium SCS_30Z1_11','species'),(931059,49928,'bacterium SCS_30Z1_12_2','species'),(931060,49928,'bacterium SCS_30Z1_14_2','species'),(931061,49928,'bacterium SCS_30Z1_20_3','species'),(931062,49928,'bacterium SCS_30Z1_24','species'),(931063,49928,'bacterium SCS_30Z1_28','species'),(931064,49928,'bacterium SCS_30Z1_37_2','species'),(931065,49928,'bacterium SCS_30Z1_39_2','species'),(931066,49928,'bacterium SCS_30Z1_4_2','species'),(931067,49928,'bacterium SCS_30Z1_8','species'),(931069,184155,'Sinomicrurus macclellandi','species'),(931070,1578,'Lactobacillus sp. TR7.2.20','species'),(931071,1578,'Lactobacillus sp. TR7.3.17','species'),(931072,1578,'Lactobacillus sp. TR7.4.12','species'),(931073,46254,'Oenococcus sp. JP7.3.6','species'),(931074,46254,'Oenococcus sp. M7.2.18','species'),(931075,1386,'Bacillus sp. SASHJ','species'),(931076,48479,'bacterium enrichment culture DGGE band YJ_20C_12h','species'),(931077,48479,'bacterium enrichment culture DGGE band YJ_20C_4h','species'),(931078,48479,'bacterium enrichment culture DGGE band YJ_30C_12h','species'),(931079,48479,'bacterium enrichment culture DGGE band YJ_30C_18h','species'),(931080,48479,'bacterium enrichment culture DGGE band YJ_30C_1h','species'),(931081,48479,'bacterium enrichment culture DGGE band YJ_30C_4h','species'),(931082,351680,'Measles virus MVs/Naharlagun.IND/33.10','no rank'),(931083,31388,'Caloglossa sp. DMK-2010a','species'),(931084,31388,'Caloglossa sp. DMK-2010b','species'),(931085,5506,'Fusarium sp. NTLF08','species'),(931086,5052,'Aspergillus sp. AP02','species'),(931087,96453,'Nodulisporium sp. NTLF04','species'),(931088,49647,'Primula ranunculoides','species'),(931089,1716,'Corynebacterium sp. GIMN1.010','species'),(931090,1350,'Enterococcus sp. BPH34','species'),(931091,286,'Pseudomonas sp. AKS2','species'),(931093,551,'Erwinia sp. Y3','species'),(931095,32008,'Burkholderia sp. T392','species'),(931096,773,'Bartonella sp. OY5-1','species'),(931097,773,'Bartonella sp. FN15-2','species'),(931098,773,'Bartonella sp. KS7-1','species'),(931099,114295,'Rickettsia endosymbiont of Oedothorax gibbosus','species'),(931100,953,'Wolbachia endosymbiont of Oedothorax gibbosus','species'),(931101,273135,'Cardinium endosymbiont of Oedothorax gibbosus','species'),(931102,3071,'Chlorella sp. NTMP01','species'),(931104,873265,'Voyria aurantiaca','species'),(931105,873265,'Voyria caerulea','species'),(931106,873265,'Voyria corymbosa','species'),(931107,49928,'bacterium AP01','species'),(931117,1386,'Bacillus sp. PPB10','species'),(931118,1386,'Bacillus sp. PPB12','species'),(931119,1386,'Bacillus sp. PPB16','species'),(931120,1386,'Bacillus sp. PPB17','species'),(931121,1386,'Bacillus sp. PPB2','species'),(931122,1386,'Bacillus sp. PPB4','species'),(931123,1386,'Bacillus sp. PPB8','species'),(931124,29278,'Retroviral Tet-shRNA expression vector TRMPV-Hygro','species'),(931125,29278,'Retroviral Tet-shRNA expression vector TRMPV-Neo','species'),(931126,29278,'Retroviral Tet-shRNA expression vector TRMPV-ns','species'),(931127,29278,'Retroviral Tet-shRNA expression vector TRMPVIR','species'),(931128,29278,'Retroviral Tet-shRNA expression vector TtRMPVIR','species'),(931129,29278,'Retroviral Tet-shRNA expression vector TtTMPV-Neo','species'),(931131,29278,'C. glutamicum-E. coli shuttle vector pCRB12','species'),(931132,29278,'Cloning vector pTUY1H','species'),(931133,4678,'Allium x cepiforme','species'),(931134,105303,'Allium hookeri var. hookeri','varietas'),(931135,165645,'Allium ovalifolium var. leuconeurum','varietas'),(931136,165645,'Allium ovalifolium var. ovalifolium','varietas'),(931137,743509,'Allium plurifoliatum var. plurifoliatum','varietas'),(931138,4678,'Allium tubiflorum','species'),(931139,105311,'Allium wallichii var. platyphyllum','varietas'),(931140,105311,'Allium wallichii var. wallichii','varietas'),(931141,279888,'Symbiodinium sp. BB07_282_C1ee','species'),(931142,279888,'Symbiodinium sp. BB07_287_C1bc','species'),(931143,279888,'Symbiodinium sp. BB07_293_C1ee','species'),(931144,279888,'Symbiodinium sp. BB07_295_C1ee','species'),(931145,279888,'Symbiodinium sp. BB07_302_C1bc','species'),(931146,279888,'Symbiodinium sp. BB07_303_C1ee','species'),(931147,279888,'Symbiodinium sp. BB07_304_C1ee','species'),(931148,279888,'Symbiodinium sp. BB07_305_C1ee','species'),(931149,279888,'Symbiodinium sp. BB07_306_C1bc','species'),(931150,279888,'Symbiodinium sp. BB07_307_C1bc','species'),(931151,279888,'Symbiodinium sp. BB07_308_C1bc','species'),(931152,279888,'Symbiodinium sp. BB07_309_C1bc','species'),(931153,279888,'Symbiodinium sp. GAL1060_C1d','species'),(931154,279888,'Symbiodinium sp. GAL9471_C1bc','species'),(931155,279888,'Symbiodinium sp. GAL_373_C1bc','species'),(931156,279888,'Symbiodinium sp. GAL_470_C1bc','species'),(931157,279888,'Symbiodinium sp. GAL_dt1037_C1bc','species'),(931158,279888,'Symbiodinium sp. LAP08_147_C1bc','species'),(931159,279888,'Symbiodinium sp. LAP08_154_C1bc','species'),(931160,279888,'Symbiodinium sp. LAP08_167_C1bc','species'),(931161,279888,'Symbiodinium sp. LAP08_187_C1bc','species'),(931162,279888,'Symbiodinium sp. LAP08_196_C1bc','species'),(931163,279888,'Symbiodinium sp. Panama11_C1bc','species'),(931164,279888,'Symbiodinium sp. Panama13_C1d','species'),(931165,279888,'Symbiodinium sp. Panama15_C1bc','species'),(931166,279888,'Symbiodinium sp. Panama16_C1d','species'),(931167,279888,'Symbiodinium sp. Panama17_C1d','species'),(931168,279888,'Symbiodinium sp. Panama25_C1d','species'),(931169,279888,'Symbiodinium sp. Panama27_C1bc','species'),(931170,279888,'Symbiodinium sp. Panama62_C1bc','species'),(931171,279888,'Symbiodinium sp. Panama8_C1d','species'),(931172,447591,'Oedothorax gibbosus','species'),(931173,63909,'Hydroscapha sp. DRM-2010','species'),(931174,10194,'Brachionus sp. 7 SR-2010','species'),(931175,10194,'Brachionus sp. 6 SR-2010','species'),(931176,10194,'Brachionus sp. 12 SR-2010','species'),(931177,10194,'Brachionus sp. 8 SR-2010','species'),(931178,5506,'Fusarium sp. BT38','species'),(931179,5506,'Fusarium sp. BT41','species'),(931180,5506,'Fusarium sp. FP41','species'),(931181,5506,'Fusarium sp. PRT1','species'),(931182,4678,'Allium nanodes','species'),(931183,670394,'Elaphognathia nunomurai','species'),(931184,699706,'Aphaenops sp. MNHN AF134','species'),(931185,60805,'Trechus martinezi','species'),(931186,699749,'Apoduvalius anseriformis','species'),(931187,699751,'Duvalius convexicollis','species'),(931188,60804,'Antoinella','genus'),(931189,931188,'Antoinella gigoni','species'),(931190,60804,'Sardaphaenops','genus'),(931191,931190,'Sardaphaenops supramontanus','species'),(931192,931191,'Sardaphaenops supramontanus supramontanus','subspecies'),(931193,931191,'Sardaphaenops supramontanus grafittii','subspecies'),(931194,60804,'Trichaphaenops','genus'),(931195,931194,'Trichaphaenops gounellei','species'),(931196,60804,'Doderotrechus','genus'),(931197,931196,'Doderotrechus crissolensis','species'),(931198,931196,'Doderotrechus ghilianii','species'),(931199,60784,'Penetretus','genus'),(931200,931199,'Penetretus temporalis','species'),(931201,1763,'Mycobacterium sp. NLA001000256','species'),(931202,34021,'Candidatus Liberibacter asiaticus str. Ishi1','no rank'),(931203,1386,'Bacillus sp. B2-4','species'),(931204,547,'Enterobacter sp. B1-2','species'),(931205,547,'Enterobacter sp. B2-3','species'),(931206,547,'Enterobacter sp. B2-5','species'),(931207,53335,'Pantoea sp. B2-1','species'),(931208,613,'Serratia sp. B1-2','species'),(931209,735504,'Human papillomavirus type 128','species'),(931210,735504,'Human papillomavirus type 129','species'),(931212,1158,'Oscillatoria sp. NTMS04','species'),(931213,1203,'Scytonema sp. NTMS05','species'),(931214,1186,'Calothrix sp. NTMS08','species'),(931215,70190,'Chroococcus sp. NTMS09','species'),(931216,28073,'Lyngbya sp. NTMS10','species'),(931217,118323,'Oscillatoria acuminata NTMS02','no rank'),(931218,83541,'Mastigocladus laminosus NTMS03','no rank'),(931219,1166,'Dolichospermum flos-aquae NTMS07','no rank'),(931220,1124,'Chlorogloeopsis fritschii NTMS06','no rank'),(931222,267989,'Lebetimonas sp. JS085','species'),(931223,1827,'Rhodococcus sp. BCP1','species'),(931224,48025,'Ammi seubertianum','species'),(931225,48025,'Ammi trifoliatum','species'),(931226,386135,'Apodanthera anatuyana','species'),(931227,386149,'Cionosicyos excisus','species'),(931228,62975,'Corallocarpus welwitschii','species'),(931229,3660,'Cucurbita palmata','species'),(931230,154997,'Euphorbia stygiana subsp. santamariae','subspecies'),(931231,154997,'Euphorbia stygiana subsp. stygiana','subspecies'),(931232,386170,'Fevillea cordifolia','species'),(931233,386172,'Gerrardanthus lobatus','species'),(931234,386177,'Gymnopetalum scabrum','species'),(931235,386193,'Microsechium gonzalo-palomae','species'),(931236,184139,'Sechium mexicanum','species'),(931237,64231,'Sicyos polyacanthus','species'),(931238,64231,'Sicyos villosus','species'),(931239,3676,'Trichosanthes papuana','species'),(931240,543289,'Papuasicyos carrii','species'),(931241,3929,'Cuphea koehneana','species'),(931242,547,'Enterobacter sp. ASC3','species'),(931243,147383,'Lorenzochloa','genus'),(931244,333750,'Alphapapillomavirus 14','species'),(931245,85620,'Iranian carrot phytoplasma','species'),(931246,85620,'\'Gaillardia x grandiflora\' phytoplasma','species'),(931247,85620,'\'Callistephus chinensis\' phytoplasma','species'),(931248,85620,'Iranian tomato phytoplasma','species'),(931249,375192,'Rotavirus A bat/4852/Kenya/2007','no rank'),(931250,327794,'Phlebovirus Adria/ALB1/2005','species'),(931251,327794,'Phlebovirus Adria/ALB5/2005','species'),(931252,230080,'Neotomodon sp. JBL-2010','species'),(931253,31453,'Glaphyrosiphon','genus'),(931254,931253,'Glaphyrosiphon intestinalis','species'),(931255,931253,'Glaphyrosiphon lindaueri','species'),(931256,931253,'Glaphyrosiphon chilensis','species'),(931257,37868,'Achnatherum chinense','species'),(931258,399626,'Anatherostipa mucronata','species'),(931259,399626,'Anatherostipa venusta','species'),(931260,66005,'Austrostipa campylachne','species'),(931261,487949,'Ortachne breviseta','species'),(931262,487949,'Ortachne rariflora','species'),(931263,52157,'Piptatherum paradoxum','species'),(931264,52157,'Piptatherum shoshoneanum','species'),(931265,37877,'Piptochaetium featherstonei','species'),(931266,487969,'Ptilagrostis junatovii','species'),(931267,487969,'Ptilagrostis luquensis','species'),(931268,109615,'Microcystis flos-aquae TX016','no rank'),(931269,1126,'Microcystis aeruginosa TH034','no rank'),(931270,1126,'Microcystis aeruginosa TH035','no rank'),(931271,1126,'Microcystis aeruginosa TH036','no rank'),(931272,1126,'Microcystis aeruginosa TH039','no rank'),(931273,1126,'Microcystis aeruginosa TX005','no rank'),(931274,1126,'Microcystis aeruginosa TX009','no rank'),(931275,1126,'Microcystis aeruginosa TX010','no rank'),(931276,36745,'Clostridium saccharoperbutylacetonicum N1-4(HMT)','no rank'),(931277,2250,'Halococcus morrhuae DSM 1307','no rank'),(931278,33527,'Gambusia sp. Poe31','species'),(931279,8080,'Poecilia cf. sphenops \'black molly\'','species'),(931280,2747,'Carnobacterium sp. UPAA77','species'),(931281,303,'Pseudomonas putida BIRD-1','no rank'),(931282,59131,'Anopheles hyrcanus group sp. 1 CPE-2010','species'),(931283,59131,'Anopheles hyrcanus group sp. 2 CPE-2010','species'),(931284,59131,'Anopheles hyrcanus group sp. 3 CPE-2010','species'),(931296,60802,'Asaphidion alaskanum','species'),(931297,60802,'Asaphidion championi','species'),(931298,795056,'Elaphropus obesulus','species'),(931299,63856,'Oopterus helmsi','species'),(931300,347431,'Paratachys vorax','species'),(931301,699802,'Perileptus sloanei','species'),(931302,795079,'Sinechostictus solarii','species'),(931303,372548,'Thalassophilus longicornis','species'),(931304,60805,'Trechus oregonensis','species'),(931306,795055,'Tachys corax','species'),(931307,795055,'Tachys vittiger','species'),(931308,177557,'Tachyta nana','species'),(931309,931308,'Tachyta nana inornata','subspecies'),(931310,346745,'Bembidion quadrimaculatum dubitans','subspecies'),(931311,443571,'Bembidion mexicanum B DRM-2010','species'),(931312,795056,'Elaphropus sp. DRM-2010','species'),(931313,63856,'Oopterus sp. DRM-2010','species'),(931314,177482,'Pachydesus sp. DRM-2010','species'),(931315,686350,'Serranillus sp. DRM-2010','species'),(931316,63845,'Tropopterus sp. DRM-2010','species'),(931317,335179,'Cistus laurifolius subsp. atlanticus','subspecies'),(931318,335179,'Cistus laurifolius subsp. laurifolius','subspecies'),(931319,279890,'Acanthamoeba sp. Ac_E10a','species'),(931320,279890,'Acanthamoeba sp. Ac_E10b','species'),(931321,279890,'Acanthamoeba sp. Ac_E10c','species'),(931322,279890,'Acanthamoeba sp. Ac_E11','species'),(931323,279890,'Acanthamoeba sp. Ac_E12a','species'),(931324,279890,'Acanthamoeba sp. Ac_E12b','species'),(931325,279890,'Acanthamoeba sp. Ac_E12c','species'),(931326,279890,'Acanthamoeba sp. Ac_E12d','species'),(931327,279890,'Acanthamoeba sp. Ac_E13','species'),(931328,279890,'Acanthamoeba sp. Ac_E1a','species'),(931329,279890,'Acanthamoeba sp. Ac_E1b','species'),(931330,279890,'Acanthamoeba sp. Ac_E1c','species'),(931331,279890,'Acanthamoeba sp. Ac_E2a','species'),(931332,279890,'Acanthamoeba sp. Ac_E2b','species'),(931333,279890,'Acanthamoeba sp. Ac_E2c','species'),(931334,279890,'Acanthamoeba sp. Ac_E3','species'),(931335,279890,'Acanthamoeba sp. Ac_E4a','species'),(931336,279890,'Acanthamoeba sp. Ac_E4b','species'),(931337,279890,'Acanthamoeba sp. Ac_E4c','species'),(931338,279890,'Acanthamoeba sp. Ac_E4d','species'),(931339,279890,'Acanthamoeba sp. Ac_E4e','species'),(931340,279890,'Acanthamoeba sp. Ac_E5a','species'),(931341,279890,'Acanthamoeba sp. Ac_E5b','species'),(931342,279890,'Acanthamoeba sp. Ac_E6a','species'),(931343,279890,'Acanthamoeba sp. Ac_E6b','species'),(931344,279890,'Acanthamoeba sp. Ac_E6c','species'),(931345,279890,'Acanthamoeba sp. Ac_E6d','species'),(931346,279890,'Acanthamoeba sp. Ac_E6e','species'),(931347,279890,'Acanthamoeba sp. Ac_E7a','species'),(931348,279890,'Acanthamoeba sp. Ac_E7b','species'),(931349,279890,'Acanthamoeba sp. Ac_E8a','species'),(931350,279890,'Acanthamoeba sp. Ac_E8b','species'),(931351,279890,'Acanthamoeba sp. Ac_E8c','species'),(931352,279890,'Acanthamoeba sp. Ac_E9a','species'),(931353,279890,'Acanthamoeba sp. Ac_E9b','species'),(931354,279890,'Acanthamoeba sp. Ac_F1a','species'),(931355,279890,'Acanthamoeba sp. Ac_F1b','species'),(931356,279890,'Acanthamoeba sp. Ac_F1c','species'),(931357,279890,'Acanthamoeba sp. Ac_F1d','species'),(931358,279890,'Acanthamoeba sp. Ac_F1e','species'),(931359,279890,'Acanthamoeba sp. Ac_F2','species'),(931360,279890,'Acanthamoeba sp. Ac_F3','species'),(931361,279890,'Acanthamoeba sp. Ac_P12_CSF','species'),(931362,279890,'Acanthamoeba sp. Ac_P12a','species'),(931363,279890,'Acanthamoeba sp. Ac_P12b','species'),(931364,279890,'Acanthamoeba sp. Ac_P12c','species'),(931365,279890,'Acanthamoeba sp. Ac_P12d','species'),(931366,279890,'Acanthamoeba sp. Ac_P4','species'),(931367,279890,'Acanthamoeba sp. Ac_PCN18a','species'),(931368,279890,'Acanthamoeba sp. Ac_PCN18b','species'),(931369,279890,'Acanthamoeba sp. Ac_PCN18c','species'),(931370,279890,'Acanthamoeba sp. Ac_PCN20','species'),(931371,279890,'Acanthamoeba sp. Ac_PT3','species'),(931372,60797,'Erwiniana','genus'),(931373,931372,'Erwiniana hilaris','species'),(931374,60804,'Homaloderodes','genus'),(931375,931374,'Homaloderodes germaini','species'),(931376,60804,'Kenodactylus','genus'),(931377,931376,'Kenodactylus audouini','species'),(931378,60797,'Mioptachys','genus'),(931379,931378,'Mioptachys flavicauda','species'),(931380,60804,'Omalodera','genus'),(931381,931380,'Omalodera limbata','species'),(931382,60797,'Philipis','genus'),(931383,931382,'Philipis bicolor','species'),(931384,60797,'Phrypeus','genus'),(931385,931384,'Phrypeus rickseckeri','species'),(931386,60797,'Polyderis','genus'),(931387,931386,'Polyderis rufotestacea','species'),(931388,60794,'Thalassotrechus','genus'),(931389,931388,'Thalassotrechus barbarae','species'),(931390,60804,'Trechinotus','genus'),(931391,931390,'Trechinotus flavocinctus','species'),(931392,60804,'Trechodes','genus'),(931393,931392,'Trechodes bipartitus','species'),(931394,931392,'Trechodes jeanneli','species'),(931395,931461,'Sitaphe','genus'),(931396,931395,'Sitaphe parallelipennis','species'),(931397,60804,'Tasmanitachoides','genus'),(931398,931397,'Tasmanitachoides fitzroyi','species'),(931399,931394,'Trechodes jeanneli jeanneli','subspecies'),(931400,60804,'Cnides','genus'),(931401,931400,'Cnides sp. DRM-2010','species'),(931402,60797,'Lymnastis','genus'),(931403,931402,'Lymnastis sp. DRM-2010','species'),(931404,60797,'Micratopus','genus'),(931405,931404,'Micratopus sp. DRM-2010','species'),(931406,60797,'Nesamblyops','genus'),(931407,931406,'Nesamblyops sp. DRM-2010','species'),(931408,60804,'Paratrechus','genus'),(931409,931408,'Paratrechus sp. DRM-2010','species'),(931411,443584,'Bembidion laterale','species'),(931412,443542,'Bembidion levigatum','species'),(931413,443544,'Bembidion dyschirinum','species'),(931414,440598,'Bembidion insulatum','species'),(931415,1166922,'Bembidion planatum','species'),(931416,931420,'Bembidion tairuense','species'),(931417,931422,'Amerizus (Amerizus) sp. DRM-2010','species'),(931418,432668,'Anillinus langdoni group sp. DRM-2010','species'),(931419,931421,'Bembidion (Zecillenus) sp. 1 DRM-2010','species'),(931420,60800,'Zeplataphus','subgenus'),(931421,60800,'Zecillenus','subgenus'),(931422,60797,'Amerizus','genus'),(931430,167924,'Ascodichaena','genus'),(931431,931430,'Ascodichaena rugosa','species'),(931432,46170,'Staphylococcus aureus subsp. aureus CIG1057','no rank'),(931433,46170,'Staphylococcus aureus subsp. aureus CIG1114','no rank'),(931434,46170,'Staphylococcus aureus subsp. aureus CIG1165','no rank'),(931435,46170,'Staphylococcus aureus subsp. aureus CIG1214','no rank'),(931436,46170,'Staphylococcus aureus subsp. aureus CIG1242','no rank'),(931437,46170,'Staphylococcus aureus subsp. aureus CIG1500','no rank'),(931438,46170,'Staphylococcus aureus subsp. aureus CIG1605','no rank'),(931439,46170,'Staphylococcus aureus subsp. aureus CIG1750','no rank'),(931440,46170,'Staphylococcus aureus subsp. aureus CIG1769','no rank'),(931441,46170,'Staphylococcus aureus subsp. aureus CIG1835','no rank'),(931442,46170,'Staphylococcus aureus subsp. aureus CIG547','no rank'),(931443,46170,'Staphylococcus aureus subsp. aureus CIG1096','no rank'),(931444,46170,'Staphylococcus aureus subsp. aureus CIG1150','no rank'),(931445,46170,'Staphylococcus aureus subsp. aureus CIG1176','no rank'),(931446,46170,'Staphylococcus aureus subsp. aureus CIG1213','no rank'),(931447,46170,'Staphylococcus aureus subsp. aureus CIG1233','no rank'),(931448,46170,'Staphylococcus aureus subsp. aureus CIG1612','no rank'),(931449,46170,'Staphylococcus aureus subsp. aureus CIG1770','no rank'),(931450,46170,'Staphylococcus aureus subsp. aureus CIG2018','no rank'),(931451,46170,'Staphylococcus aureus subsp. aureus CIG290','no rank'),(931452,46170,'Staphylococcus aureus subsp. aureus CIG1267','no rank'),(931453,46170,'Staphylococcus aureus subsp. aureus CIG149','no rank'),(931454,46170,'Staphylococcus aureus subsp. aureus CIG1524','no rank'),(931455,46170,'Staphylococcus aureus subsp. aureus CIGC340D','no rank'),(931456,46170,'Staphylococcus aureus subsp. aureus CIGC341D','no rank'),(931457,46170,'Staphylococcus aureus subsp. aureus CIGC345D','no rank'),(931458,46170,'Staphylococcus aureus subsp. aureus CIGC348','no rank'),(931459,46170,'Staphylococcus aureus subsp. aureus CIGC128','no rank'),(931460,46170,'Staphylococcus aureus subsp. aureus CIGC93','no rank'),(931461,706618,'Tropopterini','tribe'),(931462,265079,'Coccomyces crystalligerus','species'),(931463,265079,'Coccomyces cupressini','species'),(931465,265079,'Coccomyces globosus','species'),(931466,265079,'Coccomyces lauraceus','species'),(931467,265079,'Coccomyces ledi','species'),(931468,265079,'Coccomyces libocedri','species'),(931469,265079,'Coccomyces phyllocladi','species'),(931470,265079,'Coccomyces radiatus','species'),(931471,265079,'Coccomyces tumidus','species'),(931472,66492,'Colpoma juniperi','species'),(931473,66492,'Colpoma ledi','species'),(931474,47167,'Cryptomyces','genus'),(931475,931474,'Cryptomyces maximus','species'),(931476,47167,'Duplicariella','genus'),(931477,931476,'Duplicariella phyllodoces','species'),(931478,696359,'Hypoderma campanulatum','species'),(931479,696359,'Hypoderma carinatum','species'),(931480,696359,'Hypoderma commune','species'),(931481,696359,'Hypoderma cordylines','species'),(931482,696359,'Hypoderma hederae','species'),(931483,343652,'Odontomyia cyanea','species'),(931484,343652,'Odontomyia flavissima','species'),(931485,860348,'Oxycera marginata','species'),(931487,860348,'Oxycera trilineata','species'),(931489,219520,'Stratiomys longicornis','species'),(931490,219520,'Stratiomys potamida','species'),(931491,219520,'Stratiomys ruficornis','species'),(931492,211084,'Actina chalybea','species'),(931493,343542,'Adoxomyia bistriata','species'),(931494,34688,'Beris morrisii','species'),(931495,343548,'Cyphomyia notabilis','species'),(931496,343582,'Nemotelus cingulatus','species'),(931497,343648,'Ptecticus brevipennis','species'),(931498,343647,'Sargus bipunctatus','species'),(931499,343531,'Solva marginata','species'),(931500,1041,'Erythrobacter sp. HME6855','species'),(931501,1041,'Erythrobacter sp. HME6857','species'),(931502,423349,'Mucilaginibacter sp. HME6834','species'),(931503,423349,'Mucilaginibacter sp. HME6837','species'),(931504,423349,'Mucilaginibacter sp. HME6839','species'),(931505,217035,'Bryantheae','tribe'),(931506,124320,'Culcua','genus'),(931507,931506,'Culcua kolibaci','species'),(931508,931506,'Culcua nigra','species'),(931509,210284,'Eudmeta','genus'),(931510,931509,'Eudmeta marginata','species'),(931511,343561,'Exodontha','genus'),(931512,931511,'Exodontha dubia','species'),(931513,343536,'Hermionella','genus'),(931514,931513,'Hermionella seguyi','species'),(931515,343565,'Lasiopa','genus'),(931516,931515,'Lasiopa balius','species'),(931517,343569,'Microchrysa','genus'),(931518,931517,'Microchrysa polita','species'),(931519,343535,'Prosopochrysa','genus'),(931520,931519,'Prosopochrysa vitripennis','species'),(931521,124320,'Rosapha','genus'),(931522,931521,'Rosapha variegata','species'),(931523,124320,'Tinda','genus'),(931524,931523,'Tinda javana','species'),(931526,505185,'HIV-1 M:B_BM2010-1','no rank'),(931527,505185,'HIV-1 M:B_BM2010-2','no rank'),(931528,2745,'Halomonas sp. BRI6','species'),(931529,642,'Aeromonas sp. MDC 2473','species'),(931530,642,'Aeromonas sp. MDC 2508','species'),(931531,1077254,'Tunicatimonas pelagia','species'),(931533,1578,'Lactobacillus saniviri','species'),(931534,1578,'Lactobacillus senioris','species'),(931535,1707,'Cellulomonas soli','species'),(931536,1707,'Cellulomonas oligotrophica','species'),(931537,1817,'Nocardia grenadensis','species'),(931538,407,'Methylobacterium sp. MSF 46','species'),(931539,202907,'Collimonas sp. IS343','species'),(931540,157920,'Cellulosimicrobium sp. GSV4','species'),(931541,83257,'Diplomitoporus rimosus','species'),(931542,76331,'Megasporoporia setulosa','species'),(931543,114727,'Influenza A virus (A/Taiwan/14/2009(H1N1))','no rank'),(931544,85632,'Iranian hemp phytoplasma','species'),(931545,119210,'Influenza A virus (A/Nanjing/1654/2010(H3N2))','no rank'),(931546,119210,'Influenza A virus (A/Nanjing/1655/2010(H3N2))','no rank'),(931547,119210,'Influenza A virus (A/Nanjing/1663/2010(H3N2))','no rank'),(931553,931555,'Copromyxa','genus'),(931554,931553,'Copromyxa protea','species'),(931555,555370,'unclassified Tubulinida','no rank'),(931556,30189,'Ericerus','genus'),(931557,931556,'Ericerus pela','species'),(931558,293581,'Helicotylenchus sp. GV','species'),(931559,293581,'Helicotylenchus sp. Ft.L','species'),(931560,322841,'Leptoclinides echinatus','species'),(931561,13109,'Lissoclinum midui','species'),(931562,696359,'Hypoderma liliense','species'),(931563,92929,'Hibbertia pedunculata','species'),(931564,696359,'Hypoderma obtectum','species'),(931565,696359,'Hypoderma sticheri','species'),(931566,696359,'Hypoderma vincetoxici','species'),(931567,714883,'Hypohelion scirpinum','species'),(931568,64357,'Lophodermium arundinaceum','species'),(931569,64357,'Lophodermium brunneolum','species'),(931571,71817,'Anomala corpulenta','species'),(931572,64357,'Lophodermium cf. pinastri Lantz & Williams 417 (UPS)','species'),(931573,64357,'Lophodermium platyplacum','species'),(931574,510301,'Metacrangonyx sp. MB2010','species'),(931575,510301,'Metacrangonyx ilvanus','species'),(931576,510301,'Metacrangonyx remyi','species'),(931577,64357,'Lophodermium sp. Lantz 443 (UPS)','species'),(931578,64357,'Lophodermium sphaerioides','species'),(931579,47167,'Lophomerum','genus'),(931580,931579,'Lophomerum ponticum','species'),(931581,139522,'Anoscopus limicola','species'),(931582,47167,'Marthamyces','genus'),(931583,931582,'Marthamyces emarginatus','species'),(931584,931582,'Marthamyces quadrifidus','species'),(931585,1073986,'Halobellus salinus','species'),(931586,286,'Pseudomonas sp. TO7','species'),(931587,932637,'Mellitiosporium versicolor','species'),(931588,128024,'Meloderma dracophylli','species'),(931589,47167,'Propolis','genus'),(931590,931589,'Propolis farinosa','species'),(931591,47168,'Rhytisma andromedae','species'),(931592,47168,'Rhytisma cf. punctatum Lantz et al. 414 (UPS)','species'),(931593,47167,'Sporomega','genus'),(931594,931593,'Sporomega degenerans','species'),(931595,47167,'Terriera','genus'),(931596,931595,'Terriera cladophila','species'),(931597,931595,'Terriera minor','species'),(931598,47167,'Therrya','genus'),(931599,931598,'Therrya sp. Lantz 401 (UPS)','species'),(931600,146292,'Anthracocarpon','genus'),(931601,931600,'Anthracocarpon virescens','species'),(931602,468118,'Heteroplacidium compactum','species'),(931603,468118,'Heteroplacidium congestum','species'),(931604,468118,'Heteroplacidium divisum','species'),(931605,29278,'C. glutamicum-E. coli shuttle vector pCRB62','species'),(931606,468118,'Heteroplacidium podolepis','species'),(931607,29278,'Reporter vector pFila','species'),(931608,146292,'Involucropyrenium','genus'),(931609,931608,'Involucropyrenium pusillum','species'),(931610,7199,'aragaoi group','species group'),(931612,433970,'Placidium adami-borosi','species'),(931613,7199,'baityi group','species group'),(931615,433970,'Placidium aff. andicola LI 512226','species'),(931616,433970,'Placidium aff. lachneoides M. Prieto 564','species'),(931617,433970,'Placidium aff. lacinulatum var. latisporum M. Prieto 1704','species'),(931618,433970,'Placidium fingens','species'),(931619,433970,'Placidium imbecillum','species'),(931620,468077,'Placidium lachneum var. oleosum','varietas'),(931621,433971,'Placidium lacinulatum var. atrans','varietas'),(931622,433971,'Placidium lacinulatum var. erythrostratum','varietas'),(931623,433971,'Placidium lacinulatum var. lacinulatum','varietas'),(931624,433971,'Placidium lacinulatum var. latisporum','varietas'),(931625,286104,'Winogradskyella sp. KMM 6390','species'),(931626,33952,'Acetobacterium woodii DSM 1030','no rank'),(931627,36814,'Mycobacterium rhodesiae JS60','no rank'),(931629,423349,'Mucilaginibacter sp. BR-3','species'),(931630,433970,'Placidium michelii','species'),(931631,433970,'Placidium norvegicum','species'),(931632,433970,'Placidium pilosellum','species'),(931633,433970,'Placidium rufescens','species'),(931634,433970,'Placidium semaforonense','species'),(931635,468079,'Placidium squamulosum var. argentinum','varietas'),(931636,433970,'Placidium subrufescens','species'),(931637,433970,'Placidium velebiticum','species'),(931639,433970,'Placidium yoshimurae','species'),(931640,222,'Achromobacter sp. P-01','species'),(931641,433970,'Placidium sp. Aptroot 56961','species'),(931642,110846,'Heydenia','genus'),(931643,931642,'Heydenia alpina','species'),(931644,931642,'Heydenia arietina','species'),(931645,374,'Bradyrhizobium sp. 61A101','species'),(931646,374,'Bradyrhizobium sp. 61A124','species'),(931647,374,'Bradyrhizobium sp. HM111','species'),(931648,374,'Bradyrhizobium sp. HM112','species'),(931649,374,'Bradyrhizobium sp. HM113','species'),(931650,374,'Bradyrhizobium sp. HM114','species'),(931651,374,'Bradyrhizobium sp. HM115','species'),(931652,374,'Bradyrhizobium sp. HM116','species'),(931653,374,'Bradyrhizobium sp. HM117','species'),(931654,374,'Bradyrhizobium sp. HM118','species'),(931655,374,'Bradyrhizobium sp. HM119','species'),(931656,374,'Bradyrhizobium sp. HM120','species'),(931657,374,'Bradyrhizobium sp. HM121','species'),(931658,374,'Bradyrhizobium sp. HM122','species'),(931659,374,'Bradyrhizobium sp. HM123','species'),(931660,374,'Bradyrhizobium sp. HM124','species'),(931661,374,'Bradyrhizobium sp. HM125','species'),(931662,374,'Bradyrhizobium sp. HM126','species'),(931663,374,'Bradyrhizobium sp. HM127','species'),(931664,374,'Bradyrhizobium sp. HM128','species'),(931665,374,'Bradyrhizobium sp. HM129','species'),(931666,374,'Bradyrhizobium sp. HM130','species'),(931667,374,'Bradyrhizobium sp. HM131','species'),(931668,374,'Bradyrhizobium sp. HM132','species'),(931669,374,'Bradyrhizobium sp. HM133','species'),(931670,374,'Bradyrhizobium sp. HM134','species'),(931671,374,'Bradyrhizobium sp. HM135','species'),(931672,374,'Bradyrhizobium sp. HM136','species'),(931673,374,'Bradyrhizobium sp. HM137','species'),(931674,374,'Bradyrhizobium sp. HM138','species'),(931675,374,'Bradyrhizobium sp. HM139','species'),(931676,374,'Bradyrhizobium sp. HM140','species'),(931677,374,'Bradyrhizobium sp. HM141','species'),(931678,374,'Bradyrhizobium sp. HM142','species'),(931679,374,'Bradyrhizobium sp. HM143','species'),(931680,374,'Bradyrhizobium sp. HM144','species'),(931681,374,'Bradyrhizobium sp. HM145','species'),(931682,374,'Bradyrhizobium sp. HM146','species'),(931683,374,'Bradyrhizobium sp. HM147','species'),(931684,374,'Bradyrhizobium sp. HM148','species'),(931685,374,'Bradyrhizobium sp. HM149','species'),(931686,374,'Bradyrhizobium sp. HM150','species'),(931687,374,'Bradyrhizobium sp. HM151','species'),(931688,374,'Bradyrhizobium sp. HM152','species'),(931689,374,'Bradyrhizobium sp. HM153','species'),(931690,374,'Bradyrhizobium sp. HM154','species'),(931691,374,'Bradyrhizobium sp. HM155','species'),(931692,374,'Bradyrhizobium sp. HM156','species'),(931693,374,'Bradyrhizobium sp. HM157','species'),(931694,374,'Bradyrhizobium sp. HM158','species'),(931695,374,'Bradyrhizobium sp. HM159','species'),(931696,374,'Bradyrhizobium sp. HM160','species'),(931697,374,'Bradyrhizobium sp. HM161','species'),(931698,374,'Bradyrhizobium sp. HM162','species'),(931699,374,'Bradyrhizobium sp. HM163','species'),(931700,374,'Bradyrhizobium sp. HM164','species'),(931701,374,'Bradyrhizobium sp. HM165','species'),(931702,374,'Bradyrhizobium sp. HO166','species'),(931703,374,'Bradyrhizobium sp. HO167','species'),(931704,374,'Bradyrhizobium sp. HO168','species'),(931705,374,'Bradyrhizobium sp. HO169','species'),(931706,374,'Bradyrhizobium sp. HO170','species'),(931707,374,'Bradyrhizobium sp. HO171','species'),(931708,374,'Bradyrhizobium sp. HO172','species'),(931709,374,'Bradyrhizobium sp. HO173','species'),(931710,374,'Bradyrhizobium sp. HO174','species'),(931711,374,'Bradyrhizobium sp. HO175','species'),(931712,374,'Bradyrhizobium sp. HO176','species'),(931713,374,'Bradyrhizobium sp. HO177','species'),(931714,374,'Bradyrhizobium sp. HO178','species'),(931715,374,'Bradyrhizobium sp. HO179','species'),(931716,374,'Bradyrhizobium sp. HO180','species'),(931717,374,'Bradyrhizobium sp. HO181','species'),(931718,374,'Bradyrhizobium sp. HO182','species'),(931719,374,'Bradyrhizobium sp. HO183','species'),(931720,374,'Bradyrhizobium sp. HO184','species'),(931721,374,'Bradyrhizobium sp. HO185','species'),(931722,374,'Bradyrhizobium sp. HO186','species'),(931723,374,'Bradyrhizobium sp. HO187','species'),(931724,374,'Bradyrhizobium sp. HO188','species'),(931725,374,'Bradyrhizobium sp. HO189','species'),(931726,374,'Bradyrhizobium sp. HO190','species'),(931727,374,'Bradyrhizobium sp. HO191','species'),(931728,374,'Bradyrhizobium sp. HO192','species'),(931729,374,'Bradyrhizobium sp. HO193','species'),(931730,374,'Bradyrhizobium sp. HO194','species'),(931731,374,'Bradyrhizobium sp. HO195','species'),(931732,374,'Bradyrhizobium sp. HO196','species'),(931733,374,'Bradyrhizobium sp. HO197','species'),(931734,374,'Bradyrhizobium sp. HO198','species'),(931735,374,'Bradyrhizobium sp. HO199','species'),(931736,374,'Bradyrhizobium sp. HO200','species'),(931737,374,'Bradyrhizobium sp. HO201','species'),(931738,374,'Bradyrhizobium sp. HO202','species'),(931739,374,'Bradyrhizobium sp. HO203','species'),(931740,374,'Bradyrhizobium sp. HO204','species'),(931741,374,'Bradyrhizobium sp. HO205','species'),(931742,374,'Bradyrhizobium sp. HO206','species'),(931743,374,'Bradyrhizobium sp. HO207','species'),(931744,374,'Bradyrhizobium sp. HO208','species'),(931745,374,'Bradyrhizobium sp. HO209','species'),(931746,374,'Bradyrhizobium sp. HO210','species'),(931747,374,'Bradyrhizobium sp. HO211','species'),(931748,374,'Bradyrhizobium sp. HO212','species'),(931749,374,'Bradyrhizobium sp. HO213','species'),(931750,374,'Bradyrhizobium sp. HO214','species'),(931751,374,'Bradyrhizobium sp. HO215','species'),(931752,374,'Bradyrhizobium sp. HO216','species'),(931753,374,'Bradyrhizobium sp. HO217','species'),(931754,374,'Bradyrhizobium sp. HO218','species'),(931755,374,'Bradyrhizobium sp. HO219','species'),(931756,374,'Bradyrhizobium sp. HO220','species'),(931757,374,'Bradyrhizobium sp. OM1','species'),(931758,374,'Bradyrhizobium sp. OM10','species'),(931759,374,'Bradyrhizobium sp. OM11','species'),(931760,374,'Bradyrhizobium sp. OM12','species'),(931761,374,'Bradyrhizobium sp. OM13','species'),(931762,374,'Bradyrhizobium sp. OM14','species'),(931763,374,'Bradyrhizobium sp. OM15','species'),(931764,374,'Bradyrhizobium sp. OM16','species'),(931765,374,'Bradyrhizobium sp. OM17','species'),(931766,374,'Bradyrhizobium sp. OM18','species'),(931767,374,'Bradyrhizobium sp. OM19','species'),(931768,374,'Bradyrhizobium sp. OM2','species'),(931769,374,'Bradyrhizobium sp. OM20','species'),(931770,374,'Bradyrhizobium sp. OM21','species'),(931771,374,'Bradyrhizobium sp. OM22','species'),(931772,374,'Bradyrhizobium sp. OM23','species'),(931773,374,'Bradyrhizobium sp. OM24','species'),(931774,374,'Bradyrhizobium sp. OM25','species'),(931775,374,'Bradyrhizobium sp. OM26','species'),(931776,374,'Bradyrhizobium sp. OM27','species'),(931777,374,'Bradyrhizobium sp. OM28','species'),(931778,374,'Bradyrhizobium sp. OM29','species'),(931779,374,'Bradyrhizobium sp. OM3','species'),(931780,374,'Bradyrhizobium sp. OM30','species'),(931781,374,'Bradyrhizobium sp. OM31','species'),(931782,374,'Bradyrhizobium sp. OM32','species'),(931783,374,'Bradyrhizobium sp. OM33','species'),(931784,374,'Bradyrhizobium sp. OM34','species'),(931785,374,'Bradyrhizobium sp. OM35','species'),(931786,374,'Bradyrhizobium sp. OM36','species'),(931787,374,'Bradyrhizobium sp. OM37','species'),(931788,374,'Bradyrhizobium sp. OM38','species'),(931789,374,'Bradyrhizobium sp. OM39','species'),(931790,374,'Bradyrhizobium sp. OM4','species'),(931791,374,'Bradyrhizobium sp. OM40','species'),(931792,374,'Bradyrhizobium sp. OM41','species'),(931793,374,'Bradyrhizobium sp. OM42','species'),(931794,374,'Bradyrhizobium sp. OM43','species'),(931795,374,'Bradyrhizobium sp. OM44','species'),(931796,374,'Bradyrhizobium sp. OM45','species'),(931797,374,'Bradyrhizobium sp. OM46','species'),(931798,374,'Bradyrhizobium sp. OM47','species'),(931799,374,'Bradyrhizobium sp. OM48','species'),(931800,374,'Bradyrhizobium sp. OM49','species'),(931801,374,'Bradyrhizobium sp. OM5','species'),(931802,374,'Bradyrhizobium sp. OM50','species'),(931803,374,'Bradyrhizobium sp. OM51','species'),(931804,374,'Bradyrhizobium sp. OM52','species'),(931805,374,'Bradyrhizobium sp. OM53','species'),(931806,374,'Bradyrhizobium sp. OM54','species'),(931807,374,'Bradyrhizobium sp. OM55','species'),(931808,374,'Bradyrhizobium sp. OM6','species'),(931809,374,'Bradyrhizobium sp. OM7','species'),(931810,374,'Bradyrhizobium sp. OM8','species'),(931811,374,'Bradyrhizobium sp. OM9','species'),(931812,374,'Bradyrhizobium sp. OO100','species'),(931813,374,'Bradyrhizobium sp. OO101','species'),(931814,374,'Bradyrhizobium sp. OO102','species'),(931815,374,'Bradyrhizobium sp. OO103','species'),(931816,374,'Bradyrhizobium sp. OO104','species'),(931817,374,'Bradyrhizobium sp. OO105','species'),(931818,374,'Bradyrhizobium sp. OO106','species'),(931819,374,'Bradyrhizobium sp. OO107','species'),(931820,374,'Bradyrhizobium sp. OO108','species'),(931821,374,'Bradyrhizobium sp. OO109','species'),(931822,374,'Bradyrhizobium sp. OO110','species'),(931823,374,'Bradyrhizobium sp. OO56','species'),(931824,374,'Bradyrhizobium sp. OO57','species'),(931825,374,'Bradyrhizobium sp. OO58','species'),(931826,374,'Bradyrhizobium sp. OO59','species'),(931827,374,'Bradyrhizobium sp. OO60','species'),(931828,374,'Bradyrhizobium sp. OO61','species'),(931829,374,'Bradyrhizobium sp. OO62','species'),(931830,374,'Bradyrhizobium sp. OO63','species'),(931831,374,'Bradyrhizobium sp. OO64','species'),(931832,374,'Bradyrhizobium sp. OO65','species'),(931833,374,'Bradyrhizobium sp. OO66','species'),(931834,374,'Bradyrhizobium sp. OO67','species'),(931835,374,'Bradyrhizobium sp. OO68','species'),(931836,374,'Bradyrhizobium sp. OO69','species'),(931837,374,'Bradyrhizobium sp. OO70','species'),(931838,374,'Bradyrhizobium sp. OO71','species'),(931839,374,'Bradyrhizobium sp. OO72','species'),(931840,374,'Bradyrhizobium sp. OO73','species'),(931841,374,'Bradyrhizobium sp. OO74','species'),(931842,374,'Bradyrhizobium sp. OO75','species'),(931843,374,'Bradyrhizobium sp. OO76','species'),(931844,374,'Bradyrhizobium sp. OO77','species'),(931845,374,'Bradyrhizobium sp. OO78','species'),(931846,374,'Bradyrhizobium sp. OO79','species'),(931847,374,'Bradyrhizobium sp. OO80','species'),(931848,374,'Bradyrhizobium sp. OO81','species'),(931849,374,'Bradyrhizobium sp. OO82','species'),(931850,374,'Bradyrhizobium sp. OO83','species'),(931851,374,'Bradyrhizobium sp. OO84','species'),(931852,374,'Bradyrhizobium sp. OO85','species'),(931853,374,'Bradyrhizobium sp. OO86','species'),(931854,374,'Bradyrhizobium sp. OO87','species'),(931855,374,'Bradyrhizobium sp. OO88','species'),(931856,374,'Bradyrhizobium sp. OO89','species'),(931857,374,'Bradyrhizobium sp. OO90','species'),(931858,374,'Bradyrhizobium sp. OO91','species'),(931859,374,'Bradyrhizobium sp. OO92','species'),(931860,374,'Bradyrhizobium sp. OO93','species'),(931861,374,'Bradyrhizobium sp. OO94','species'),(931862,374,'Bradyrhizobium sp. OO95','species'),(931863,374,'Bradyrhizobium sp. OO96','species'),(931864,374,'Bradyrhizobium sp. OO97','species'),(931865,374,'Bradyrhizobium sp. OO98','species'),(931866,374,'Bradyrhizobium sp. OO99','species'),(931867,90257,'Saksenaea oblongispora','species'),(931868,90257,'Saksenaea erythrospora','species'),(931869,279890,'Acanthamoeba sp. ADC-2010/T4','species'),(931870,90723,'Aphelenchoides paradalianensis','species'),(931871,6051,'Ephydatia sp. Kin1','species'),(931872,6051,'Ephydatia sp. Kin19','species'),(931873,6051,'Ephydatia sp. Kin2','species'),(931874,6051,'Ephydatia sp. Kin20','species'),(931875,6051,'Ephydatia sp. Kin54','species'),(931876,6051,'Ephydatia sp. Kin59','species'),(931877,743109,'Phialosimplex sp. NIOCC 1','species'),(931878,29278,'Giardia integration vector pc-Cdk1-3Myc-BSR','species'),(931879,29278,'Giardia integration vector pc-Cdk2-3Myc-BSR','species'),(931880,29278,'Giardia integration vector pc-CycB-3HA-BSR','species'),(931881,29278,'Giardia integration vector pc-CycB-3HA-PAC','species'),(931882,29278,'Giardia integration vector pcAUK-3HA-NEO','species'),(931883,3038,'Euglena velata','species'),(931884,489821,'Norovirus Hu/GII.4/2405/2008/ZAF','no rank'),(931885,489821,'Norovirus Hu/GII.4/4638/2008/ZAF','no rank'),(931886,489821,'Norovirus Hu/GII.4/5467/2008/ZAF','no rank'),(931887,489821,'Norovirus Hu/GII.4/8483/2008/ZAF','no rank'),(931888,281406,'Heteroconium citharexyli','species'),(931889,407939,'Alysidiella suttonii','species'),(931890,45285,'Eremothecium cymbalariae DBVPG#7215','no rank'),(931891,140106,'Neonectria sp. CS-2010','species'),(931892,366617,'Alphacoronavirus Eptesicus fuscus/Appalachian Ridge/P1-C1148/IT/USA/2009','species'),(931893,366617,'Alphacoronavirus Eptesicus fuscus/Appalachian Ridge/P1-C837/IT/USA/2009','species'),(931894,366617,'Alphacoronavirus Eptesicus fuscus/Appalachian Ridge/P3-C766/IT/USA/2009','species'),(931895,366617,'Alphacoronavirus Eptesicus fuscus/Appalachian Ridge/P3-C450/IT/USA/2009','species'),(931896,366617,'Alphacoronavirus Eptesicus fuscus/Appalachian Ridge/P1-287740/IT/USA/2009','species'),(931897,366617,'Alphacoronavirus Eptesicus fuscus/Appalachian Ridge/P1-replicase/IT/USA/2009','species'),(931898,366617,'Alphacoronavirus Eptesicus fuscus/Appalachian Ridge/P1-C676/IT/USA/2009','species'),(931899,366617,'Alphacoronavirus Eptesicus fuscus/Appalachian Ridge/P1-C454/IT/USA/2009','species'),(931900,366617,'Alphacoronavirus Eptesicus fuscus/Appalachian Ridge/P1-239577/IT/USA/2009','species'),(931901,366617,'Alphacoronavirus Eptesicus fuscus/Appalachian Ridge/P1-C414//IT/USA/2009','species'),(931902,366617,'Alphacoronavirus Eptesicus fuscus/Appalachian Ridge/P1-C412/IT/USA/2009','species'),(931903,366617,'Alphacoronavirus Eptesicus fuscus/Appalachian Ridge/P1-C368/IT/USA/2009','species'),(931904,366617,'Alphacoronavirus Eptesicus fuscus/Appalachian Ridge/P1-C362/IT/USA/2009','species'),(931905,366617,'Alphacoronavirus Eptesicus fuscus/Appalachian Ridge/P1-C348/IT/USA/2009','species'),(931906,366617,'Alphacoronavirus Eptesicus fuscus/Appalachian Ridge/P2-C344/IT/USA/2009','species'),(931907,366617,'Alphacoronavirus Eptesicus fuscus/Appalachian Ridge/P1-C328/IT/USA/2009','species'),(931908,366617,'Alphacoronavirus Eptesicus fuscus/Appalachian Ridge/P1-293985/IT/USA/2009','species'),(931909,366617,'Alphacoronavirus Eptesicus fuscus/Appalachian Ridge/P1-5088/IT/USA/2009','species'),(931910,366617,'Alphacoronavirus Eptesicus fuscus/Appalachian Ridge/P1-66604/IT/USA/2009','species'),(931911,366617,'Alphacoronavirus Eptesicus fuscus/Appalachian Ridge/P1-C265/IT/USA/2009','species'),(931912,366617,'Alphacoronavirus Eptesicus fuscus/Appalachian Ridge/P1-C264/IT/USA/2009','species'),(931913,366617,'Alphacoronavirus Eptesicus fuscus/Appalachian Ridge/P2-21252/IT/USA/2009','species'),(931914,366617,'Alphacoronavirus Eptesicus fuscus/Appalachian Ridge/P1-265225/IT/USA/2009','species'),(931915,366617,'Alphacoronavirus Eptesicus fuscus/Appalachian Ridge/P1-C149/IT/USA/2009','species'),(931916,366617,'Alphacoronavirus Eptesicus fuscus/Appalachian Ridge/P1-C146/IT/USA/2009','species'),(931917,35296,'Picorna-like virus Eptesicus fuscus/P5/InLV/IT/USA/2009','species'),(931918,35296,'Picorna-like virus Eptesicus fuscus/P4/InV1/IT/USA/2009','species'),(931919,35296,'Picorna-like virus Eptesicus fuscus/P2/InV3/IT/USA/2009','species'),(931920,35296,'Picorna-like virus Eptesicus fuscus/P2/InV2/IT/USA/2009','species'),(931921,35296,'Picorna-like virus Eptesicus fuscus/P2/InV1/IT/USA/2009','species'),(931922,35296,'Picorna-like virus Eptesicus fuscus/P1/InV1/IT/USA/2009','species'),(931923,329157,'T7-like bacteriophage Eptesicus fuscus/P1/IT/USA/2009','species'),(931924,348771,'Tymovirus Eptesicus fuscus/P3/IT/USA/2009','species'),(931925,348771,'Tymovirus Eptesicus fuscus/P5/IT/USA/2009','species'),(931926,342596,'Cytomegalovirus Eptesicus fuscus/IT/USA/2009','species'),(931927,12333,'APSE phage Eptesicus fuscus/P5/IT/USA/2009','species'),(931928,37991,'Xylaria sp. PBA','species'),(931929,59683,'Ternstroemia fragrans','species'),(931930,59683,'Ternstroemia japonica','species'),(931931,59683,'Ternstroemia peduncularis','species'),(931932,59683,'Ternstroemia sp. WH-2010','species'),(931935,102745,'Hieracium cf. guatemalense KK-2010','species'),(931936,613,'Serratia sp. F6','species'),(931937,46913,'Devosia sp. Ci5','species'),(931938,46913,'Devosia sp. Ci15','species'),(931939,235888,'Salinibacterium sp. Ci20','species'),(931940,286,'Pseudomonas sp. G33','species'),(931941,507,'Alcaligenes sp. CNT-2B','species'),(931943,191,'Azospirillum sp. ASAZOES-141','species'),(931960,286,'Pseudomonas sp. ASFP-49(1)','species'),(931961,286,'Pseudomonas sp. ASFP-5','species'),(931965,29278,'Moss transformation vector pLGZ1','species'),(931966,29278,'Moss transformation vector pLGZ2','species'),(931967,29278,'Moss transformation vector pPIG1b-LGXH','species'),(931971,946046,'Ugandan cassava brown streak virus-[Uganda:Namulonge:2004]','no rank'),(931972,1146873,'Murine adenovirus 2','no rank'),(931973,181546,'Snyderella yamini','species'),(931974,5475,'Candida sp. KH-2010','species'),(931976,27350,'Puccinia striiformis UK94/519','subspecies'),(931977,27350,'Puccinia striiformis CYR-32','subspecies'),(931978,27350,'Puccinia striiformis PST-127','subspecies'),(931979,27350,'Puccinia striiformis PST-1','subspecies'),(931980,286,'Pseudomonas sp. VITDM1','species'),(931981,5543,'Trichoderma sp. IMP05','species'),(931982,5506,'Fusarium sp. IMM16','species'),(931983,29859,'Hypocrea sp. IMM13','species'),(931984,5052,'Aspergillus sp. CCF 1870','species'),(931985,488280,'Calcaritermes nearcticus','species'),(931986,5296,'Puccinia crupinae','species'),(931989,940969,'Protoribates sp. AO-2010','species'),(931990,66827,'Isognomon sp. A IT-2010','species'),(931991,590,'Salmonella sp. ES-B43','species'),(931992,930207,'Syringophilopsis dendroicae A GSS-2010','species'),(931993,930207,'Syringophilopsis dendroicae B GSS-2010','species'),(931994,930207,'Syringophilopsis tyrrani A GSS-2010','species'),(931995,930207,'Syringophilopsis tyrrani B GSS-2010','species'),(931996,658542,'uncultured Aneurinibacillus sp.','species'),(931997,394505,'environmental samples','no rank'),(931998,931997,'uncultured Salirhabdus sp.','species'),(931999,186650,'environmental samples','no rank'),(932000,931999,'uncultured Balneimonas sp.','species'),(932001,249523,'environmental samples','no rank'),(932002,932001,'uncultured Aestuariibacter sp.','species'),(932003,643701,'environmental samples','no rank'),(932004,932003,'uncultured Marinoscillum sp.','species'),(932005,96241,'Bacillus subtilis subsp. spizizenii RFWG1A4','no rank'),(932006,96241,'Bacillus subtilis subsp. spizizenii RFWG1A3','no rank'),(932007,96241,'Bacillus subtilis subsp. spizizenii RFWG4C10','no rank'),(932008,96241,'Bacillus subtilis subsp. spizizenii RFWG5B15','no rank'),(932009,1177,'Nostoc sp. UAM 308','species'),(932010,1177,'Nostoc sp. UAM 307','species'),(932011,3049,'Polytomella sp. SAG 198.80','species'),(932012,3049,'Polytomella sp. SAG 63-2','species'),(932013,3049,'Polytomella sp. SAG 63-2b','species'),(932014,3049,'Polytomella sp. SAG 63-3','species'),(932015,3049,'Polytomella sp. SAG 63-4','species'),(932016,3049,'Polytomella sp. SAG 63-9','species'),(932017,3287,'Dryopteris azorica','species'),(932018,3052,'Chlamydomonas neoplanoconvexa','species'),(932020,98147,'Pomatorhinus erythrocnemis','species'),(932021,98147,'Pomatorhinus ferruginosus','species'),(932022,932021,'Pomatorhinus ferruginosus orientalis','subspecies'),(932023,2093,'Mycoplasma sp. R1','species'),(932024,98147,'Pomatorhinus hypoleucos','species'),(932025,932024,'Pomatorhinus hypoleucos tickelli','subspecies'),(932026,727904,'Pomatorhinus montanus occidentalis','subspecies'),(932027,98148,'Pomatorhinus ochraceiceps ochraceiceps','subspecies'),(932028,98147,'Pomatorhinus ruficollis','species'),(932029,932028,'Pomatorhinus ruficollis similis','subspecies'),(932030,98147,'Pomatorhinus musicus','species'),(932031,98149,'Stachyris ambigua','species'),(932032,201369,'Xiphirhynchus superciliaris forresti','subspecies'),(932033,53246,'Pseudoalteromonas sp. DIT 44','species'),(932034,53246,'Pseudoalteromonas sp. DIT 46','species'),(932035,53246,'Pseudoalteromonas sp. DIT 9','species'),(932036,78537,'actinobacterium SCGC AAA028-A23','species'),(932037,78537,'actinobacterium SCGC AAA023-D18','species'),(932038,78537,'actinobacterium SCGC AAA023-J06','species'),(932039,78537,'actinobacterium SCGC AAA024-D14','species'),(932040,78537,'actinobacterium SCGC AAA027-J17','species'),(932041,78537,'actinobacterium SCGC AAA027-M14','species'),(932042,78537,'actinobacterium SCGC AAA041-L13','species'),(932043,78537,'actinobacterium SCGC AAA044-N04','species'),(932044,78537,'actinobacterium SCGC AAA278-O22','species'),(932047,222772,'Influenza A virus (A/mallard/New Zealand/1365-342/2005(H10N4))','no rank'),(932048,114727,'Influenza A virus (A/duck/Victoria/2a/1980(H1N1))','no rank'),(932049,114727,'Influenza A virus (A/duck/Victoria/23/1981(H1N1))','no rank'),(932050,114727,'Influenza A virus (A/mallard/New Zealand/275-3/2005(H1N1))','no rank'),(932051,114728,'Influenza A virus (A/mallard/New Zealand/449-68/2004(H1N2))','no rank'),(932052,119210,'Influenza A virus (A/chestnut teal/Victoria/1/2004(H3N2))','no rank'),(932053,102800,'Influenza A virus (A/duck/Western Australia/8108/1984(H4N6))','no rank'),(932054,102800,'Influenza A virus (A/duck/Western Australia/8346/1987(H4N6))','no rank'),(932055,102800,'Influenza A virus (A/duck/Western Australia/8057/1984(H4N6))','no rank'),(932056,102800,'Influenza A virus (A/duck/Victoria/4/1980(H4N6))','no rank'),(932057,102800,'Influenza A virus (A/duck/Victoria/1/1980(H4N6))','no rank'),(932058,142943,'Influenza A virus (A/duck/Victoria/24/1981(H8N4))','no rank'),(932059,384619,'Influenza A virus (A/sooty tern/Western Australia/7666/1984(mixed))','no rank'),(932060,384619,'Influenza A virus (A/duck/Victoria/30b/1981(mixed))','no rank'),(932061,384619,'Influenza A virus (A/duck/Victoria/13/1981(mixed))','no rank'),(932062,5506,'Fusarium sp. TPSH3','species'),(932063,5506,'Fusarium sp. TPSH4','species'),(932064,228897,'Sida micrantha mosaic virus - Rhombifolia [Bolivia:Boyuibe-Villamontes:2007]','no rank'),(932065,228897,'Sida micrantha mosaic virus [Brazil:Mato grosso do sul:2:2007] - [Bolivia]','no rank'),(932067,228897,'Sida micrantha mosaic virus - Rhombifolia [Bolivia:Cerro Fraile 1:2007]','no rank'),(932068,228897,'Sida micrantha mosaic virus - Rhombifolia [Bolivia:Cerro Fraile 2:2007]','no rank'),(932069,291027,'Sida mosaic Bolivia virus 1','species'),(932070,291027,'Sida mosaic Bolivia virus 2','species'),(932071,291027,'Abutilon mosaic Bolivia virus','species'),(932073,291027,'Solanum mosaic Bolivia virus','species'),(932074,46730,'Pocillopora sp. Type 1','species'),(932075,46730,'Pocillopora sp. Type 1a','species'),(932076,46730,'Pocillopora sp. Type 1b','species'),(932077,46730,'Pocillopora sp. Type 1c','species'),(932078,46730,'Pocillopora sp. Type 2','species'),(932079,46730,'Pocillopora sp. Type 2a','species'),(932080,46730,'Pocillopora sp. Type 2b','species'),(932081,46730,'Pocillopora sp. Type 3','species'),(932082,46730,'Pocillopora sp. Type 3b','species'),(932083,54409,'unclassified Pelagomonadales','no rank'),(932084,932083,'Amphisolenia bidentata endosymbiont ND-2010','species'),(932085,323449,'Pontibacter sp. IMTB-1969','species'),(932086,6609,'Sepia ramani','species'),(932087,42583,'Salminus hilarii','species'),(932088,1386,'Bacillus sp. UBM1-P','species'),(932089,66827,'Isognomon spathulata','species'),(932090,72977,'Symphyotrichum x amethystinum','species'),(932091,23137,'Agrimonia gryposepala','species'),(932092,13398,'Carex cf. cristatella JAG 0457','species'),(932093,13398,'Carex cf. echinata KSRB 051','species'),(932094,13398,'Carex cf. pensylvanica KSRB 057','species'),(932095,3990,'Euphorbia serpyllifolia','species'),(932096,1307779,'Chenopodiastrum simplex','species'),(932097,4610,'Cyperus lupulinus','species'),(932098,53866,'Desmodium canadense','species'),(932099,45618,'Echinochloa muricata','species'),(932100,13054,'Epilobium coloratum','species'),(932101,25168,'Galium lanceolatum','species'),(932102,21496,'Gentiana andrewsii','species'),(932103,13578,'Juncus tenuis','species'),(932104,13578,'Juncus torreyi','species'),(932105,260602,'Lycopus americanus','species'),(932106,59297,'Solidago canadensis var. canadensis','varietas'),(932108,4173,'Veronica americana','species'),(932109,13757,'Viola rostrata','species'),(932110,671048,'Neobidessodes sp. MB3821','species'),(932111,507,'Alcaligenes sp. PL3','species'),(932112,1386,'Bacillus sp. PL40','species'),(932113,1386,'Bacillus sp. PL43','species'),(932114,1386,'Bacillus sp. PL47','species'),(932115,1386,'Bacillus sp. PL49','species'),(932116,1386,'Bacillus sp. PL58','species'),(932117,1386,'Bacillus sp. PL66','species'),(932118,1696,'Brevibacterium sp. PL44','species'),(932119,400634,'Lysinibacillus sp. PL15','species'),(932120,400634,'Lysinibacillus sp. PL80','species'),(932121,613,'Serratia sp. PL68','species'),(932122,40323,'Stenotrophomonas sp. PL14','species'),(932123,43668,'Brachybacterium sp. CJ-6','species'),(932124,2745,'Halomonas sp. CJ11','species'),(932125,586,'Providencia sp. CJ-3','species'),(932126,197483,'Bacillaceae bacterium CJ-7','species'),(932172,32008,'Burkholderia sp. M47copa4','species'),(932173,32008,'Burkholderia sp. M47tronco6','species'),(932174,32008,'Burkholderia sp. M47tronco8','species'),(932175,32008,'Burkholderia sp. M72copaA','species'),(932176,413496,'Cronobacter sp. A37tronco2','species'),(932177,413496,'Cronobacter sp. A37tronco5','species'),(932178,2034,'Curtobacterium sp. M24copaD2','species'),(932179,551,'Erwinia sp. A12tronco1','species'),(932180,551,'Erwinia sp. A88tronco1','species'),(932181,551,'Erwinia sp. AB23tronco1','species'),(932182,629,'Yersinia sp. A88copa1','species'),(932183,242605,'Luteibacter sp. M24copaE1','species'),(932184,53335,'Pantoea sp. A37tronco3','species'),(932185,53335,'Pantoea sp. A37tronco4','species'),(932186,286,'Pseudomonas sp. A25tronco1','species'),(932187,286,'Pseudomonas sp. M24copa1','species'),(932188,286,'Pseudomonas sp. M24copa10','species'),(932189,286,'Pseudomonas sp. M24copaA','species'),(932190,286,'Pseudomonas sp. M24copaE2','species'),(932191,286,'Pseudomonas sp. M47copa1','species'),(932192,286,'Pseudomonas sp. M47copa11','species'),(932193,286,'Pseudomonas sp. M47copa12','species'),(932194,286,'Pseudomonas sp. M47copa3','species'),(932195,286,'Pseudomonas sp. M47copa6','species'),(932196,286,'Pseudomonas sp. M47copa9','species'),(932197,286,'Pseudomonas sp. M47copaA','species'),(932198,286,'Pseudomonas sp. M47tronco1','species'),(932199,286,'Pseudomonas sp. M67copa10','species'),(932200,286,'Pseudomonas sp. M67copa5','species'),(932201,286,'Pseudomonas sp. M67copa7','species'),(932202,286,'Pseudomonas sp. M67copa9','species'),(932203,286,'Pseudomonas sp. M68copaB','species'),(932204,286,'Pseudomonas sp. M72copaC','species'),(932205,286,'Pseudomonas sp. M72copaD','species'),(932206,34037,'Rahnella sp. M72troncoB','species'),(932207,34037,'Rahnella sp. M72troncoD','species'),(932208,613,'Serratia sp. A37tronco1','species'),(932209,613,'Serratia sp. A88copa13','species'),(932210,613,'Serratia sp. A88copa5','species'),(932211,613,'Serratia sp. A88copa7','species'),(932212,613,'Serratia sp. M24tronco1','species'),(932213,613,'Serratia sp. M24T3','species'),(932214,613,'Serratia sp. M24tronco4','species'),(932215,613,'Serratia sp. M24tronco5','species'),(932216,613,'Serratia sp. M24tronco6','species'),(932217,165812,'Sporanaerobacter sp. C5BEL','species'),(932218,237,'Flavobacterium sp. KP1','species'),(932219,2742,'Marinobacter sp. HOT10B3','species'),(932220,2742,'Marinobacter sp. HOT10B5','species'),(932221,2742,'Marinobacter sp. HOT10C3','species'),(932222,2742,'Marinobacter sp. HOT10C5','species'),(932223,2742,'Marinobacter sp. HOT10D3','species'),(932224,2742,'Marinobacter sp. HOT10D7','species'),(932225,2742,'Marinobacter sp. HOT10F3','species'),(932226,2742,'Marinobacter sp. HOT10G3','species'),(932227,2742,'Marinobacter sp. HOT10G5','species'),(932228,2742,'Marinobacter sp. HOT10G7','species'),(932229,2742,'Marinobacter sp. HOT1D9','species'),(932230,2742,'Marinobacter sp. HOT1E9','species'),(932231,2742,'Marinobacter sp. HOT1G10','species'),(932232,2742,'Marinobacter sp. HOT1G3','species'),(932233,2742,'Marinobacter sp. HOT1G5','species'),(932234,2742,'Marinobacter sp. HOT1G6','species'),(932235,2742,'Marinobacter sp. HOT1G7','species'),(932236,2742,'Marinobacter sp. HOT1G8','species'),(932237,2742,'Marinobacter sp. HOT1G9','species'),(932238,2742,'Marinobacter sp. HOT2G5','species'),(932239,2742,'Marinobacter sp. HOT2G6','species'),(932240,2742,'Marinobacter sp. HOT2G7','species'),(932241,2742,'Marinobacter sp. HOT2G8','species'),(932242,2742,'Marinobacter sp. HOT3B8','species'),(932243,2742,'Marinobacter sp. HOT3C7','species'),(932244,2742,'Marinobacter sp. HOT3D6','species'),(932245,2742,'Marinobacter sp. HOT3F4','species'),(932246,2742,'Marinobacter sp. HOT4B5','species'),(932247,2742,'Marinobacter sp. HOT4B7','species'),(932248,2742,'Marinobacter sp. HOT4C10','species'),(932249,2742,'Marinobacter sp. HOT4C3','species'),(932250,2742,'Marinobacter sp. HOT4C4','species'),(932251,2742,'Marinobacter sp. HOT4C5','species'),(932252,2742,'Marinobacter sp. HOT4C7','species'),(932253,2742,'Marinobacter sp. HOT4D10','species'),(932254,2742,'Marinobacter sp. HOT4D4','species'),(932255,2742,'Marinobacter sp. HOT4D5','species'),(932256,2742,'Marinobacter sp. HOT4D6','species'),(932257,2742,'Marinobacter sp. HOT4D9','species'),(932258,2742,'Marinobacter sp. HOT4E10','species'),(932259,2742,'Marinobacter sp. HOT4E4','species'),(932260,2742,'Marinobacter sp. HOT4E5','species'),(932261,2742,'Marinobacter sp. HOT4E6','species'),(932262,2742,'Marinobacter sp. HOT4E8','species'),(932263,2742,'Marinobacter sp. HOT4E9','species'),(932264,2742,'Marinobacter sp. HOT4F10','species'),(932265,2742,'Marinobacter sp. HOT4F4','species'),(932266,2742,'Marinobacter sp. HOT4F6','species'),(932267,2742,'Marinobacter sp. HOT4F7','species'),(932268,2742,'Marinobacter sp. HOT4F8','species'),(932269,2742,'Marinobacter sp. HOT4G5','species'),(932270,2742,'Marinobacter sp. HOT4G8','species'),(932271,2742,'Marinobacter sp. HOT4G9','species'),(932272,2742,'Marinobacter sp. HOT5C10','species'),(932273,2742,'Marinobacter sp. HOT5C4','species'),(932274,2742,'Marinobacter sp. HOT5C7','species'),(932275,2742,'Marinobacter sp. HOT5C9','species'),(932276,2742,'Marinobacter sp. HOT5D10','species'),(932277,2742,'Marinobacter sp. HOT5D3','species'),(932278,2742,'Marinobacter sp. HOT5D4','species'),(932279,2742,'Marinobacter sp. HOT5D8','species'),(932280,2742,'Marinobacter sp. HOT5E10','species'),(932281,2742,'Marinobacter sp. HOT5E4','species'),(932282,2742,'Marinobacter sp. HOT5E8','species'),(932283,2742,'Marinobacter sp. HOT5F4','species'),(932284,2742,'Marinobacter sp. HOT5F8','species'),(932285,2742,'Marinobacter sp. HOT5F9','species'),(932286,2742,'Marinobacter sp. HOT5G4','species'),(932287,2742,'Marinobacter sp. HOT5G5','species'),(932288,2742,'Marinobacter sp. HOT5G6','species'),(932289,2742,'Marinobacter sp. HOT5G7','species'),(932290,2742,'Marinobacter sp. HOT5G9','species'),(932291,2742,'Marinobacter sp. HOT7G7','species'),(932292,2742,'Marinobacter sp. HOT8D7','species'),(932293,2742,'Marinobacter sp. HOT8D9','species'),(932294,2742,'Marinobacter sp. HOT8F3','species'),(932295,2742,'Marinobacter sp. HOT8G10','species'),(932296,2742,'Marinobacter sp. HOT9B3','species'),(932297,2742,'Marinobacter sp. HOT9C3','species'),(932298,2742,'Marinobacter sp. HOT9C5','species'),(932299,2742,'Marinobacter sp. HOT9C6','species'),(932300,300692,'Alcanivoracaceae bacterium HOT10B10','species'),(932301,300692,'Alcanivoracaceae bacterium HOT10C4','species'),(932302,300692,'Alcanivoracaceae bacterium HOT10F7','species'),(932303,300692,'Alcanivoracaceae bacterium HOT10G4','species'),(932304,300692,'Alcanivoracaceae bacterium HOT3F6','species'),(932305,300692,'Alcanivoracaceae bacterium HOT5F6','species'),(932306,300692,'Alcanivoracaceae bacterium HOT7G9','species'),(932307,300692,'Alcanivoracaceae bacterium HOT9B10','species'),(932308,300692,'Alcanivoracaceae bacterium HOT9B8','species'),(932309,300692,'Alcanivoracaceae bacterium HOT9C7','species'),(932310,300695,'Alteromonadales bacterium HOT10B6','species'),(932311,300695,'Alteromonadales bacterium HOT10B8','species'),(932312,300695,'Alteromonadales bacterium HOT10C6','species'),(932313,300695,'Alteromonadales bacterium HOT10C8','species'),(932314,300695,'Alteromonadales bacterium HOT10C9','species'),(932315,300695,'Alteromonadales bacterium HOT10D6','species'),(932316,300695,'Alteromonadales bacterium HOT10F6','species'),(932317,300695,'Alteromonadales bacterium HOT10F8','species'),(932318,300695,'Alteromonadales bacterium HOT10G6','species'),(932319,300695,'Alteromonadales bacterium HOT1B10','species'),(932320,300695,'Alteromonadales bacterium HOT1B3','species'),(932321,300695,'Alteromonadales bacterium HOT1B4','species'),(932322,300695,'Alteromonadales bacterium HOT1B5','species'),(932323,300695,'Alteromonadales bacterium HOT1B6','species'),(932324,300695,'Alteromonadales bacterium HOT1B7','species'),(932325,300695,'Alteromonadales bacterium HOT1B8','species'),(932326,300695,'Alteromonadales bacterium HOT1B9','species'),(932327,300695,'Alteromonadales bacterium HOT1C10','species'),(932328,300695,'Alteromonadales bacterium HOT1C4','species'),(932329,300695,'Alteromonadales bacterium HOT1C6','species'),(932330,300695,'Alteromonadales bacterium HOT1D10','species'),(932331,300695,'Alteromonadales bacterium HOT1D3','species'),(932332,300695,'Alteromonadales bacterium HOT1D4','species'),(932333,300695,'Alteromonadales bacterium HOT1D5','species'),(932334,300695,'Alteromonadales bacterium HOT1D6','species'),(932335,300695,'Alteromonadales bacterium HOT1D7','species'),(932336,300695,'Alteromonadales bacterium HOT1D8','species'),(932337,300695,'Alteromonadales bacterium HOT1E3','species'),(932338,300695,'Alteromonadales bacterium HOT1E4','species'),(932339,300695,'Alteromonadales bacterium HOT1E5','species'),(932340,300695,'Alteromonadales bacterium HOT1E6','species'),(932341,300695,'Alteromonadales bacterium HOT1E7','species'),(932342,300695,'Alteromonadales bacterium HOT1E8','species'),(932343,300695,'Alteromonadales bacterium HOT1F3','species'),(932344,300695,'Alteromonadales bacterium HOT1F4','species'),(932345,300695,'Alteromonadales bacterium HOT2B3','species'),(932346,300695,'Alteromonadales bacterium HOT2B4','species'),(932347,300695,'Alteromonadales bacterium HOT2B6','species'),(932348,300695,'Alteromonadales bacterium HOT2B7','species'),(932349,300695,'Alteromonadales bacterium HOT2B8','species'),(932350,300695,'Alteromonadales bacterium HOT2B9','species'),(932351,300695,'Alteromonadales bacterium HOT2C10','species'),(932352,300695,'Alteromonadales bacterium HOT2C4','species'),(932353,300695,'Alteromonadales bacterium HOT2C6','species'),(932354,300695,'Alteromonadales bacterium HOT2C7','species'),(932355,300695,'Alteromonadales bacterium HOT2C8','species'),(932356,300695,'Alteromonadales bacterium HOT2C9','species'),(932357,300695,'Alteromonadales bacterium HOT2D10','species'),(932358,300695,'Alteromonadales bacterium HOT2D5','species'),(932359,300695,'Alteromonadales bacterium HOT2D6','species'),(932360,300695,'Alteromonadales bacterium HOT2D7','species'),(932361,300695,'Alteromonadales bacterium HOT2D8','species'),(932362,300695,'Alteromonadales bacterium HOT2D9','species'),(932363,300695,'Alteromonadales bacterium HOT2E4','species'),(932364,300695,'Alteromonadales bacterium HOT2E5','species'),(932365,300695,'Alteromonadales bacterium HOT2E6','species'),(932366,300695,'Alteromonadales bacterium HOT2E7','species'),(932367,300695,'Alteromonadales bacterium HOT2E8','species'),(932368,300695,'Alteromonadales bacterium HOT2E9','species'),(932369,300695,'Alteromonadales bacterium HOT2F10','species'),(932370,300695,'Alteromonadales bacterium HOT2F5','species'),(932371,300695,'Alteromonadales bacterium HOT2F6','species'),(932372,300695,'Alteromonadales bacterium HOT2F7','species'),(932373,300695,'Alteromonadales bacterium HOT2F8','species'),(932374,300695,'Alteromonadales bacterium HOT2F9','species'),(932375,300695,'Alteromonadales bacterium HOT2G10','species'),(932376,300695,'Alteromonadales bacterium HOT2G4','species'),(932377,300695,'Alteromonadales bacterium HOT3B10','species'),(932378,300695,'Alteromonadales bacterium HOT3B4','species'),(932379,300695,'Alteromonadales bacterium HOT3B5','species'),(932380,300695,'Alteromonadales bacterium HOT3B6','species'),(932381,300695,'Alteromonadales bacterium HOT3B9','species'),(932382,300695,'Alteromonadales bacterium HOT3C10','species'),(932383,300695,'Alteromonadales bacterium HOT3C3','species'),(932384,300695,'Alteromonadales bacterium HOT3C4','species'),(932385,300695,'Alteromonadales bacterium HOT3C5','species'),(932386,300695,'Alteromonadales bacterium HOT3C6','species'),(932387,300695,'Alteromonadales bacterium HOT3C8','species'),(932388,300695,'Alteromonadales bacterium HOT3C9','species'),(932389,300695,'Alteromonadales bacterium HOT3D10','species'),(932390,300695,'Alteromonadales bacterium HOT3D3','species'),(932391,300695,'Alteromonadales bacterium HOT3D5','species'),(932392,300695,'Alteromonadales bacterium HOT3D7','species'),(932393,300695,'Alteromonadales bacterium HOT3D8','species'),(932394,300695,'Alteromonadales bacterium HOT3D9','species'),(932395,300695,'Alteromonadales bacterium HOT3E10','species'),(932396,300695,'Alteromonadales bacterium HOT3E3','species'),(932397,300695,'Alteromonadales bacterium HOT3E4','species'),(932398,300695,'Alteromonadales bacterium HOT3E5','species'),(932399,300695,'Alteromonadales bacterium HOT3E6','species'),(932400,300695,'Alteromonadales bacterium HOT3E7','species'),(932401,300695,'Alteromonadales bacterium HOT3E8','species'),(932402,300695,'Alteromonadales bacterium HOT3E9','species'),(932403,300695,'Alteromonadales bacterium HOT3F10','species'),(932404,300695,'Alteromonadales bacterium HOT3F3','species'),(932405,300695,'Alteromonadales bacterium HOT3F5','species'),(932406,300695,'Alteromonadales bacterium HOT3F9','species'),(932407,300695,'Alteromonadales bacterium HOT3G10','species'),(932408,300695,'Alteromonadales bacterium HOT3G3','species'),(932409,300695,'Alteromonadales bacterium HOT3G5','species'),(932410,300695,'Alteromonadales bacterium HOT3G6','species'),(932411,300695,'Alteromonadales bacterium HOT3G7','species'),(932412,300695,'Alteromonadales bacterium HOT3G8','species'),(932413,300695,'Alteromonadales bacterium HOT4B10','species'),(932414,300695,'Alteromonadales bacterium HOT4B4','species'),(932415,300695,'Alteromonadales bacterium HOT4B6','species'),(932416,300695,'Alteromonadales bacterium HOT4B9','species'),(932417,300695,'Alteromonadales bacterium HOT4C6','species'),(932418,300695,'Alteromonadales bacterium HOT4C8','species'),(932419,300695,'Alteromonadales bacterium HOT4D3','species'),(932420,300695,'Alteromonadales bacterium HOT4D7','species'),(932421,300695,'Alteromonadales bacterium HOT4F3','species'),(932422,300695,'Alteromonadales bacterium HOT4F5','species'),(932423,300695,'Alteromonadales bacterium HOT4F9','species'),(932424,300695,'Alteromonadales bacterium HOT4G10','species'),(932425,300695,'Alteromonadales bacterium HOT4G4','species'),(932426,300695,'Alteromonadales bacterium HOT4G6','species'),(932427,300695,'Alteromonadales bacterium HOT4G7','species'),(932428,33811,'gamma proteobacterium HOT4B3','species'),(932429,33811,'gamma proteobacterium HOT4E7','species'),(932430,33811,'gamma proteobacterium HOT9B9','species'),(932431,33811,'gamma proteobacterium HOT9C8','species'),(932432,439484,'Oceanospirillales bacterium HOT10F10','species'),(932433,439484,'Oceanospirillales bacterium HOT10G10','species'),(932434,439484,'Oceanospirillales bacterium HOT9C4','species'),(932435,285892,'Rhodobacterales bacterium HOT5B10','species'),(932436,285892,'Rhodobacterales bacterium HOT5B8','species'),(932437,285892,'Rhodobacterales bacterium HOT5C3','species'),(932438,285892,'Rhodobacterales bacterium HOT5E5','species'),(932439,285892,'Rhodobacterales bacterium HOT5E6','species'),(932440,285892,'Rhodobacterales bacterium HOT5F3','species'),(932441,285892,'Rhodobacterales bacterium HOT5G10','species'),(932442,285892,'Rhodobacterales bacterium HOT7C10','species'),(932443,285892,'Rhodobacterales bacterium HOT7E8','species'),(932444,285892,'Rhodobacterales bacterium HOT7G10','species'),(932445,285892,'Rhodobacterales bacterium HOT8B3','species'),(932446,285892,'Rhodobacterales bacterium HOT8B4','species'),(932447,285892,'Rhodobacterales bacterium HOT8B5','species'),(932448,285892,'Rhodobacterales bacterium HOT8B6','species'),(932449,285892,'Rhodobacterales bacterium HOT8B8','species'),(932450,285892,'Rhodobacterales bacterium HOT8B9','species'),(932451,285892,'Rhodobacterales bacterium HOT8C10','species'),(932452,285892,'Rhodobacterales bacterium HOT8C5','species'),(932453,285892,'Rhodobacterales bacterium HOT8C6','species'),(932454,285892,'Rhodobacterales bacterium HOT8C7','species'),(932455,285892,'Rhodobacterales bacterium HOT8C8','species'),(932456,285892,'Rhodobacterales bacterium HOT8C9','species'),(932457,285892,'Rhodobacterales bacterium HOT8D10','species'),(932458,285892,'Rhodobacterales bacterium HOT8D3','species'),(932459,285892,'Rhodobacterales bacterium HOT8D5','species'),(932460,285892,'Rhodobacterales bacterium HOT8D6','species'),(932461,285892,'Rhodobacterales bacterium HOT8D8','species'),(932462,285892,'Rhodobacterales bacterium HOT8F10','species'),(932463,285892,'Rhodobacterales bacterium HOT8F4','species'),(932464,285892,'Rhodobacterales bacterium HOT8F5','species'),(932465,285892,'Rhodobacterales bacterium HOT8F6','species'),(932466,285892,'Rhodobacterales bacterium HOT8F7','species'),(932467,285892,'Rhodobacterales bacterium HOT8F9','species'),(932468,285892,'Rhodobacterales bacterium HOT8G5','species'),(932469,285892,'Rhodobacterales bacterium HOT8G6','species'),(932470,285892,'Rhodobacterales bacterium HOT8G8','species'),(932471,285892,'Rhodobacterales bacterium HOT8G9','species'),(932472,285892,'Rhodobacterales bacterium HOT9B5','species'),(932473,285892,'Rhodobacterales bacterium HOT9B6','species'),(932474,285892,'Rhodobacterales bacterium HOT9C10','species'),(932476,49928,'bacterium HOT2G9','species'),(932478,50516,'Cybister yulensis','species'),(932479,107868,'Hydroglyphus orthogrammus','species'),(932480,107910,'Necterosoma susanna','species'),(932481,159832,'Platynectes brownei','species'),(932482,309224,'Sternopriscus meadfootii','species'),(932483,309224,'Sternopriscus mundanus','species'),(932484,309224,'Sternopriscus weiri','species'),(932485,309225,'Tiporus giuliani','species'),(932486,309217,'Megaporus wilsoni','species'),(932487,207414,'Allomatus wilsoni','species'),(932489,309202,'Austrodytes insularis','species'),(932490,309203,'Barretthydrus stepheni','species'),(932491,207418,'Batrachomatus wingi','species'),(932492,309209,'Chostonectes johnsoni','species'),(932493,63903,'Copelatus bakewelli','species'),(932494,63903,'Copelatus daemeli','species'),(932495,63903,'Copelatus divisus','species'),(932496,63903,'Copelatus tenebrosus','species'),(932497,50516,'Cybister godeffroyi','species'),(932498,159807,'Cybister tripunctatus temnenkii','subspecies'),(932499,107861,'Hydaticus daemeli','species'),(932500,107861,'Hydaticus pulcher','species'),(932501,107864,'Hyderodes crassus','species'),(932502,107868,'Hydroglyphus basalis','species'),(932503,107868,'Hydroglyphus godeffroyi','species'),(932504,107868,'Hydroglyphus grammopterus','species'),(932505,107868,'Hydroglyphus mastersi','species'),(932506,107868,'Hydroglyphus trifasciatus','species'),(932507,107875,'Hydrovatus fasciatus','species'),(932508,107875,'Hydrovatus opacus','species'),(932509,107875,'Hydrovatus ovalis','species'),(932510,107875,'Hydrovatus rufoniger','species'),(932511,107875,'Hydrovatus weiri','species'),(932512,107887,'Hyphydrus contiguus','species'),(932513,107891,'Laccophilus cingulatus','species'),(932514,107891,'Laccophilus clarki','species'),(932515,107891,'Laccophilus quadrimaculatus','species'),(932516,107891,'Laccophilus religatus','species'),(932517,107891,'Laccophilus seminiger','species'),(932518,107891,'Laccophilus sharpi','species'),(932519,107891,'Laccophilus transversalis','species'),(932520,107891,'Laccophilus walkeri','species'),(932521,196325,'Limbodessus amabilis','species'),(932522,196325,'Limbodessus gemellus','species'),(932523,196325,'Limbodessus praelargus','species'),(932524,309217,'Megaporus fischeri','species'),(932525,309217,'Megaporus gardneri','species'),(932526,309217,'Megaporus hamatus','species'),(932527,309217,'Megaporus natvigi','species'),(932528,309217,'Megaporus solidus','species'),(932529,107910,'Necterosoma aphrodite','species'),(932530,107910,'Necterosoma darwini','species'),(932531,107920,'Paroster ursulae','species'),(932532,159832,'Platynectes aenescens','species'),(932533,159832,'Platynectes darlingtoni','species'),(932534,159832,'Platynectes monostigma','species'),(932535,159832,'Platynectes octodecimmaculatus','species'),(932536,159832,'Platynectes reticulosus','species'),(932537,309224,'Sternopriscus alligatorensis','species'),(932538,309224,'Sternopriscus aquilonaris','species'),(932539,309224,'Sternopriscus balkei','species'),(932540,309224,'Sternopriscus barbarae','species'),(932541,309224,'Sternopriscus browni','species'),(932542,309224,'Sternopriscus eikei','species'),(932543,309224,'Sternopriscus goldbergi','species'),(932544,309224,'Sternopriscus hansardii','species'),(932545,309224,'Sternopriscus marginatus','species'),(932546,309224,'Sternopriscus minimus','species'),(932547,309224,'Sternopriscus montanus','species'),(932548,309224,'Sternopriscus storeyi','species'),(932549,309224,'Sternopriscus tasmanicus','species'),(932550,309224,'Sternopriscus wallumphilia','species'),(932551,309224,'Sternopriscus wattsi','species'),(932552,309224,'Sternopriscus weckwerthi','species'),(932553,309224,'Sternopriscus wehnckei','species'),(932554,309224,'Sternopriscus williamsi','species'),(932555,309225,'Tiporus alastairi','species'),(932556,309225,'Tiporus centralis','species'),(932557,309225,'Tiporus collaris','species'),(932558,309225,'Tiporus emmae','species'),(932559,309225,'Tiporus tambreyi','species'),(932560,183397,'Sandracottus bakewelli bakewelli','subspecies'),(932561,159832,'Platynectes tasmaniae','species'),(932562,309216,'Leiodytes sp. MB1680','species'),(932563,309216,'Leiodytes sp. MB1989','species'),(932564,309216,'Leiodytes sp. MB1990','species'),(932565,309216,'Leiodytes sp. MB1991','species'),(932566,309216,'Leiodytes sp. MB2309','species'),(932567,309216,'Leiodytes sp. MB2310','species'),(932568,309216,'Leiodytes sp. MB2690','species'),(932569,309216,'Leiodytes sp. MB2812','species'),(932570,309216,'Leiodytes sp. MB2813','species'),(932571,309216,'Leiodytes sp. MB2814','species'),(932572,196325,'Limbodessus sp. MB2327','species'),(932573,196325,'Limbodessus sp. MB2328','species'),(932574,196325,'Limbodessus sp. MB2329','species'),(932575,159832,'Platynectes sp. MB1420','species'),(932576,159832,'Platynectes sp. MB1837','species'),(932577,159832,'Platynectes sp. MB1838','species'),(932578,159832,'Platynectes sp. MB1844','species'),(932579,159832,'Platynectes sp. MB1845','species'),(932580,159832,'Platynectes sp. MB2106','species'),(932581,159832,'Platynectes sp. MB2678','species'),(932582,159832,'Platynectes sp. MB2722','species'),(932583,159832,'Platynectes sp. MB3392','species'),(932584,159832,'Platynectes sp. MB3393','species'),(932585,196347,'Uvarus sp. MB1695','species'),(932586,196347,'Uvarus sp. MB1729','species'),(932587,196347,'Uvarus sp. MB1730','species'),(932588,196347,'Uvarus sp. MB2779','species'),(932589,196347,'Uvarus sp. MB2780','species'),(932590,196347,'Uvarus sp. MB2781','species'),(932591,196347,'Uvarus sp. MB2782','species'),(932592,196347,'Uvarus sp. MB2783','species'),(932593,422069,'Exocelina','genus'),(932594,932593,'Exocelina elongatula','species'),(932595,932593,'Exocelina ferruginea','species'),(932596,932593,'Exocelina melanaria','species'),(932597,932593,'Exocelina punctipennis','species'),(932598,932593,'Exocelina australiae','species'),(932599,932593,'Exocelina boulevardi','species'),(932600,932593,'Exocelina gapa','species'),(932601,932593,'Exocelina simplex','species'),(932602,932593,'Exocelina sp. MB1787','species'),(932603,932593,'Exocelina sp. MB1836','species'),(932604,932593,'Exocelina sp. MB1848','species'),(932605,932593,'Exocelina sp. MB1849','species'),(932606,932593,'Exocelina sp. MB1910','species'),(932607,932593,'Exocelina sp. MB2105','species'),(932608,932593,'Exocelina sp. MB2303','species'),(932609,932593,'Exocelina sp. MB2304','species'),(932610,932593,'Exocelina sp. MB2305','species'),(932611,932593,'Exocelina sp. MB2306','species'),(932612,932593,'Exocelina sp. MB2307','species'),(932613,932593,'Exocelina sp. MB2308','species'),(932614,932593,'Exocelina sp. MB2631','species'),(932615,932593,'Exocelina sp. MB2716','species'),(932616,932593,'Exocelina sp. MB2717','species'),(932617,932593,'Exocelina sp. MB2809','species'),(932618,932593,'Exocelina sp. MB2810','species'),(932619,932593,'Exocelina sp. MB2811','species'),(932620,38879,'environmental samples','no rank'),(932621,932620,'uncultured Botryococcus','species'),(932622,102793,'Influenza A virus (A/chicken/Huadong/4/2008(H5N1))','no rank'),(932623,320553,'Cryptonanus sp. SSL-2010','species'),(932624,8423,'Sechellophryne','genus'),(932626,64357,'Lophodermium culmigenum','species'),(932627,64357,'Lophodermium gramineum','species'),(932628,64357,'Lophodermium herbarum','species'),(932629,64357,'Lophodermium juniperinum','species'),(932630,64357,'Lophodermium medium','species'),(932631,64357,'Lophodermium melaleucum','species'),(932632,64357,'Lophodermium nitidum','species'),(932633,64357,'Lophodermium oxycocci','species'),(932634,64357,'Lophodermium paeoniae','species'),(932635,64357,'Lophodermium petiolicola','species'),(932636,47166,'Rhytismatales incertae sedis','no rank'),(932637,932636,'Mellitiosporium','genus'),(932638,203686,'Theileria sp. Iwate 1-1','species'),(932639,203686,'Theileria sp. Iwate 1-2','species'),(932640,203686,'Theileria sp. Iwate 1-3','species'),(932641,203686,'Theileria sp. Iwate 2-1','species'),(932642,203686,'Theileria sp. Iwate 2-2','species'),(932643,203686,'Theileria sp. Iwate 116','species'),(932644,203686,'Theileria sp. Iwate 169','species'),(932645,203686,'Theileria sp. Iwate 184','species'),(932646,203686,'Theileria sp. Iwate 194','species'),(932647,203686,'Theileria sp. Iwate 228','species'),(932648,203686,'Theileria sp. Iwate 276','species'),(932649,203686,'Theileria sp. Iwate 141','species'),(932650,203686,'Theileria sp. Iwate 282','species'),(932651,329919,'uncultured Kluyveromyces','species'),(932652,526305,'uncultured Torrubiella','species'),(932653,469,'Acinetobacter sp. M16-22','species'),(932654,469,'Acinetobacter sp. MBL-11-0202','species'),(932655,469,'Acinetobacter sp. MBL-12-1103','species'),(932656,85916,'Kirschsteiniothelia sp. SB-2010a','species'),(932657,85916,'Kirschsteiniothelia sp. SB-2010b','species'),(932658,2237,'Haloarcula sp. SWI5','species'),(932659,2237,'Haloarcula sp. SWI8','species'),(932660,2237,'Haloarcula sp. SWO25','species'),(932661,2237,'Haloarcula sp. SWO32','species'),(932662,336635,'Mud crab dicistrovirus','species'),(932663,346173,'Otaria flavescens adenovirus Spain/2010','species'),(932664,5812,'Sarcocystis cf. cruzi','species'),(932665,29278,'Binary vector pOSCAR','species'),(932666,29278,'Marker vector pA-hyg-OSCAR','species'),(932670,47718,'Cobitis sp. Oyodo form','species'),(932671,47718,'Cobitis sp. \'yamato\' complex','species'),(932673,74878,'Wilkiea sp. Hyland 2811','species'),(932674,181096,'Corvus cornix cornix','subspecies'),(932675,84644,'Labeo boggut','species'),(932676,621,'Shigella boydii ATCC 9905','no rank'),(932677,553,'Pantoea ananatis AJ13355','no rank'),(932678,75906,'Thermocrinis ruber DSM 12173','no rank'),(932679,43690,'Canarium muelleri','species'),(932680,173691,'Dacryodes rostrata','species'),(932681,173691,'Dacryodes rugosa','species'),(932682,173697,'Protium serratum','species'),(932683,57418,'Harpactes mackloti','species'),(932684,1386,'Bacillus sp. NEBM136','species'),(932685,1386,'Bacillus sp. M(2010)','species'),(932686,1386,'Bacillus sp. 1310(2010)','species'),(932687,1386,'Bacillus sp. H(2010)','species'),(932688,1386,'Bacillus sp. NEBM184','species'),(932689,57418,'Harpactes fasciatus','species'),(932690,57418,'Harpactes kasumba','species'),(932691,57418,'Harpactes wardi','species'),(932692,57418,'Harpactes whiteheadi','species'),(932693,29278,'Expression vector pIGPZ','species'),(932694,1883,'Streptomyces sp. OH-4156','species'),(932695,166957,'Paravahlkampfia sp. A1PW2','species'),(932696,172519,'Epiperipatus acacioi','species'),(932697,172519,'Epiperipatus machadoi','species'),(932698,35303,'Bahia Grande group','no rank'),(932699,932698,'Bahia Grande virus','species'),(932700,932698,'Muir Springs virus','species'),(932701,69469,'Kudoa prunusi','species'),(932702,39148,'Lamprophis aurora','species'),(932703,66778,'Ototyphlonemertes erneba','species'),(932704,66778,'Ototyphlonemertes evelinae','species'),(932705,66778,'Ototyphlonemertes lactea','species'),(932706,66778,'Ototyphlonemertes parmula','species'),(932708,66605,'Trhypochthonius silvestris','species'),(932709,932708,'Trhypochthonius silvestris europaeus','subspecies'),(932710,12908,'TSE-associated circular DNA','species'),(932711,205394,'Spongomorpha','genus'),(932712,932711,'Spongomorpha aeruginosa','species'),(932714,561519,'Davidijordania','genus'),(932715,932714,'Davidijordania lacertina','species'),(932716,561519,'Gymnelus','genus'),(932717,932716,'Gymnelus viridis','species'),(932718,932716,'Gymnelus hemifasciatus','species'),(932719,29214,'Acrosiphonia sonderi','species'),(932720,29214,'Acrosiphonia sp. 1GWS','species'),(932721,63413,'Blidingia sp. 2GWS','species'),(932722,63413,'Blidingia sp. 5GWS','species'),(932723,3128,'Bryopsis sp. 1GWS','species'),(932724,3132,'Codium sp. 1GWS','species'),(932725,3132,'Codium sp. 1fragile','species'),(932726,33106,'Derbesia sp. 1GWS','species'),(932727,63411,'Monostroma sp. 1grevillei','species'),(932728,63411,'Monostroma sp. 2grevillei','species'),(932729,135261,'Prasiola sp. 1GWS','species'),(932730,3118,'Ulva sp. 5GWS','species'),(932731,3118,'Ulva torta','species'),(932732,138168,'Urospora sp. 1penicilliformis','species'),(932733,59201,'Salmonella enterica subsp. enterica serovar Bardo','no rank'),(932735,33809,'beta proteobacterium endosymbiont of Reptalus melanochaetus RM1-V','species'),(932736,32008,'Burkholderia sp. CL-1','species'),(932737,32008,'Burkholderia sp. CL-2','species'),(932738,32008,'Burkholderia sp. CL-3','species'),(932739,32008,'Burkholderia sp. CL-4','species'),(932740,32008,'Burkholderia sp. CL-5','species'),(932741,407,'Methylobacterium cerastii','species'),(932744,30084,'Lygus keltoni','species'),(932745,30084,'Lygus solidaginis','species'),(932746,30084,'Lygus vanduzeei','species'),(932747,699706,'Aphaenops sp. MNHN AF135','species'),(932748,931190,'Sardaphaenops adelphus','species'),(932749,932028,'Pomatorhinus ruficollis stridulus','subspecies'),(932750,238001,'Apomys abrae','species'),(932751,238001,'Apomys sp. SJS-2010a','species'),(932752,238001,'Apomys sp. SJS-2010b','species'),(932753,238001,'Apomys sp. SJS-2010c','species'),(932754,238001,'Apomys sp. SJS-2010d','species'),(932755,199485,'Hyale barbicornis','species'),(932756,199485,'Hyale misakiensis','species'),(932758,559125,'Apohyale punctata','species'),(932759,199485,'Hyale triangulata','species'),(932760,280676,'Parhyale hachijoensis','species'),(932761,238001,'Apomys sp. SJS-2010e','species'),(932762,238001,'Apomys sp. SJS-2010f','species'),(932763,238001,'Apomys sp. SJS-2010g','species'),(932764,199476,'Dogielinotidae','family'),(932766,932764,'Dogielinotinae','subfamily'),(932767,932766,'Allorchestes','genus'),(932768,932767,'Allorchestes malleola','species'),(932769,932766,'Haustorioides','genus'),(932771,932766,'Eohaustorioides','genus'),(932772,932771,'Eohaustorioides japonicus','species'),(932773,199478,'Parallorchestes','genus'),(932774,932773,'Parallorchestes ochotensis','species'),(932775,92169,'Sinorchestia','genus'),(932776,932775,'Sinorchestia nipponensis','species'),(932777,62104,'Pseudomonas sp. enrichment culture clone ADB2','species'),(932778,62104,'Pseudomonas sp. enrichment culture clone ADB4','species'),(932779,217510,'Fulvimarina sp. CY-C2-18','species'),(932780,2742,'Marinobacter sp. CY-C1-9','species'),(932781,2742,'Marinobacter sp. CY-C2-15','species'),(932782,2742,'Marinobacter sp. CY-C2-17-1','species'),(932783,2742,'Marinobacter sp. CY-C3-2','species'),(932784,57494,'Nesterenkonia sp. CY-C1-10','species'),(932785,57494,'Nesterenkonia sp. CY-C2-13','species'),(932786,57494,'Nesterenkonia sp. CY-C2-14','species'),(932787,57494,'Nesterenkonia sp. CY-C2-17-2','species'),(932788,57494,'Nesterenkonia sp. CY-C2-19-1','species'),(932789,1372,'Planococcus sp. CY-C1-11','species'),(932790,1372,'Planococcus sp. CY-C2-16','species'),(932791,1372,'Planococcus sp. CY-C2-19-2','species'),(932792,1372,'Planococcus sp. CY-C2-20','species'),(932793,1372,'Planococcus sp. CY-C3-1','species'),(932794,1372,'Planococcus sp. CY-C3-3','species'),(932795,1372,'Planococcus sp. CY-C3-4','species'),(932796,1372,'Planococcus sp. CY-C3-5','species'),(932797,1372,'Planococcus sp. CY-C3-6','species'),(932798,162291,'Planomicrobium sp. CY-C1-12','species'),(932799,497,'Psychrobacter sp. CY-C3-7','species'),(932800,497,'Psychrobacter sp. CY-C3-8','species'),(932801,34008,'Rhodovulum sp. TM-P1','species'),(932802,34008,'Rhodovulum sp. TM-P2','species'),(932803,1386,'Bacillus sp. TM-C1','species'),(932804,547,'Enterobacter sp. ANT 02','species'),(932805,95729,'Stemphylium sp. CNU094002','species'),(932806,336957,'uncultured Phyllactinia','species'),(932807,226,'Alteromonas sp. C34d','species'),(932808,226,'Alteromonas sp. M32c','species'),(932809,226,'Alteromonas sp. MR31d','species'),(932810,226,'Alteromonas sp. MR32a','species'),(932811,226,'Alteromonas sp. MR32d','species'),(932812,226,'Alteromonas sp. PC13a','species'),(932813,226,'Alteromonas sp. PC21ax','species'),(932814,226,'Alteromonas sp. PC23c','species'),(932815,226,'Alteromonas sp. PCR11a','species'),(932816,226,'Alteromonas sp. PT24a','species'),(932817,1386,'Bacillus sp. CR23d','species'),(932818,55080,'Brevibacillus sp. CR23b','species'),(932819,55080,'Brevibacillus sp. MR31a','species'),(932820,28228,'Colwellia sp. PT32b','species'),(932821,978,'Cytophaga sp. C23d','species'),(932822,978,'Cytophaga sp. C23e','species'),(932823,978,'Cytophaga sp. CR23e','species'),(932824,53246,'Pseudoalteromonas sp. B4Y','species'),(932825,53246,'Pseudoalteromonas sp. PC22a','species'),(932826,97050,'Ruegeria sp. BFR24b','species'),(932827,97050,'Ruegeria sp. BFR24c','species'),(932828,97050,'Ruegeria sp. MR31b','species'),(932829,97050,'Ruegeria sp. MR31c','species'),(932830,137583,'Thalassomonas sp. MR31e','species'),(932831,662,'Vibrio sp. C23c','species'),(932836,201732,'Acalles alcarazensis','species'),(932837,201732,'Acalles asniensis','species'),(932838,201732,'Acalles biokovoensis','species'),(932839,201732,'Acalles breiti','species'),(932840,201732,'Acalles cazorlaensis','species'),(932841,201732,'Acalles cytisi','species'),(932842,201732,'Acalles edoughensis','species'),(932843,201732,'Acalles guadarramaensis','species'),(932844,201732,'Acalles maraoensis','species'),(932845,201732,'Acalles monasterialis','species'),(932846,201732,'Acalles parasierrae','species'),(932847,201732,'Acalles sardiniaensis','species'),(932848,201732,'Acalles sarothamni','species'),(932849,201732,'Acalles setulipennis','species'),(932850,201732,'Acalles sintraniensis','species'),(932851,201732,'Acalles testensis','species'),(932852,201732,'Acalles tibialis','species'),(932853,501625,'Acallocrates minutesquamosus','species'),(932854,501679,'Acallorneuma sabellai','species'),(932855,501675,'Calacalles kabylianus','species'),(932856,501626,'Dendroacalles fortunatus','species'),(932857,501636,'Dichromacalles lentisci','species'),(932858,501636,'Dichromacalles querilhaci','species'),(932859,501637,'Echinodera adriatica','species'),(932860,501637,'Echinodera aspromontensis','species'),(932861,501637,'Echinodera atlasensis','species'),(932862,501637,'Echinodera brachati','species'),(932863,501637,'Echinodera bulbosa','species'),(932864,501637,'Echinodera capbonensis','species'),(932865,501637,'Echinodera capiomonti','species'),(932866,501637,'Echinodera casablancaensis','species'),(932867,501637,'Echinodera ceutaensis','species'),(932868,501637,'Echinodera corcyrensis','species'),(932869,501637,'Echinodera diottii','species'),(932870,501637,'Echinodera germanni','species'),(932871,501637,'Echinodera gomerensis','species'),(932872,501637,'Echinodera ibleiensis','species'),(932873,501637,'Echinodera ifranensis','species'),(932874,501637,'Echinodera ketamaensis','species'),(932875,501637,'Echinodera kroumiriensis','species'),(932876,501637,'Echinodera nebrodiensis','species'),(932877,501637,'Echinodera nuraghia','species'),(932878,501637,'Echinodera ochsi','species'),(932879,501637,'Echinodera palmaensis','species'),(932880,501637,'Echinodera peragalloi','species'),(932881,501637,'Echinodera picta','species'),(932882,501637,'Echinodera praedicta','species'),(932883,501637,'Echinodera rifensis','species'),(932884,501637,'Echinodera setosagracilis','species'),(932885,501637,'Echinodera settefratelliensis','species'),(932886,501637,'Echinodera suber','species'),(932887,501637,'Echinodera variegata','species'),(932888,501637,'Echinodera zaghouanensis','species'),(932889,623680,'Elliptacalles baeticus','species'),(932890,501652,'Kyklioacalles apogeus','species'),(932891,501652,'Kyklioacalles atlasicus','species'),(932892,501652,'Kyklioacalles fausti','species'),(932893,501652,'Kyklioacalles maroccensis','species'),(932894,501652,'Kyklioacalles olcesei','species'),(932895,501652,'Kyklioacalles oukaimedensis','species'),(932896,501652,'Kyklioacalles plantapilosus','species'),(932897,501652,'Kyklioacalles provincialis','species'),(932898,501652,'Kyklioacalles reginae','species'),(932899,501652,'Kyklioacalles reinosae','species'),(932900,501652,'Kyklioacalles solarii','species'),(932901,501652,'Kyklioacalles tidiquinensis','species'),(932902,501652,'Kyklioacalles yestensis','species'),(932903,682557,'Madeiracalles tolpis','species'),(932904,501653,'Onyxacalles gibraltarensis','species'),(932905,501653,'Onyxacalles henoni','species'),(932906,501685,'Ruteria bellieri epirica','subspecies'),(932907,501676,'Ruteria graeca','species'),(932908,501676,'Ruteria paganettii','species'),(932909,501676,'Ruteria tyrrhenica','species'),(932910,682560,'Silvacalles instabilis','species'),(932911,682560,'Silvacalles lepidus','species'),(932912,682560,'Silvacalles mundus','species'),(932913,501677,'Torneuma mesegueri','species'),(932914,501677,'Torneuma torresi','species'),(932915,190812,'Aeoniacalles','genus'),(932916,932915,'Aeoniacalles aeonisimilis','species'),(932917,327581,'Pseudoalteromonadaceae bacterium G23a','species'),(932918,29278,'Group II intron-based directed mutagenesis plasmid pMTL007C-E2','species'),(932919,1639,'Listeria monocytogenes SLCC2755','no rank'),(932920,1639,'Listeria monocytogenes SLCC2372','no rank'),(932922,3932,'Eucalyptus caliginosa','species'),(932923,298438,'Mytilicola orientalis','species'),(932925,27578,'Rhacophorus vampyrus','species'),(932926,489821,'Norovirus Hu/GII.4/Hong Kong/CU041206/2004/CHN','no rank'),(932927,489821,'Norovirus Hu/GII.4/Hong Kong/CU041213/2004/CHN','no rank'),(932928,489821,'Norovirus Hu/GII.4/Hong Kong/CU041222/2004/CHN','no rank'),(932929,489821,'Norovirus Hu/GII.4/Hong Kong/CU041225/2004/CHN','no rank'),(932930,489821,'Norovirus Hu/GII.4/Hong Kong/CU050106/2005/CHN','no rank'),(932931,489821,'Norovirus Hu/GII.4/Hong Kong/CU050128/2005/CHN','no rank'),(932932,489821,'Norovirus Hu/GII.4/Hong Kong/CU050130/2005/CHN','no rank'),(932933,489821,'Norovirus Hu/GII.4/Hong Kong/CU050136/2005/CHN','no rank'),(932934,489821,'Norovirus Hu/GII.4/Hong Kong/CU050140/2005/CHN','no rank'),(932935,489821,'Norovirus Hu/GII.4/Hong Kong/CU050141/2005/CHN','no rank'),(932936,489821,'Norovirus Hu/GII.4/Hong Kong/CU050152/2005/CHN','no rank'),(932937,489821,'Norovirus Hu/GII.4/Hong Kong/CU050431/2005/CHN','no rank'),(932938,489821,'Norovirus Hu/GII.4/Hong Kong/CU050852/2005/CHN','no rank'),(932939,489821,'Norovirus Hu/GII.4/Hong Kong/CU051013/2005/CHN','no rank'),(932940,489821,'Norovirus Hu/GII.4/Hong Kong/CU051120/2005/CHN','no rank'),(932941,489821,'Norovirus Hu/GII.4/Hong Kong/CU051146/2005/CHN','no rank'),(932942,489821,'Norovirus Hu/GII.4/Hong Kong/CU060001/2006/CHN','no rank'),(932943,489821,'Norovirus Hu/GII.4/Hong Kong/CU060009/2006/CHN','no rank'),(932944,489821,'Norovirus Hu/GII.4/Hong Kong/CU060011/2006/CHN','no rank'),(932945,489821,'Norovirus Hu/GII.4/Hong Kong/CU060012/2006/CHN','no rank'),(932946,489821,'Norovirus Hu/GII.4/Hong Kong/CU060014/2006/CHN','no rank'),(932947,489821,'Norovirus Hu/GII.4/Hong Kong/CU060024/2006/CHN','no rank'),(932948,489821,'Norovirus Hu/GII.4/Hong Kong/CU060025/2006/CHN','no rank'),(932949,489821,'Norovirus Hu/GII.4/Hong Kong/CU060026/2006/CHN','no rank'),(932950,489821,'Norovirus Hu/GII.4/Hong Kong/CU060027/2006/CHN','no rank'),(932951,489821,'Norovirus Hu/GII.4/Hong Kong/CU060028/2006/CHN','no rank'),(932952,489821,'Norovirus Hu/GII.4/Hong Kong/CU060030/2006/CHN','no rank'),(932953,489821,'Norovirus Hu/GII.4/Hong Kong/CU060031/2006/CHN','no rank'),(932954,489821,'Norovirus Hu/GII.4/Hong Kong/CU060036/2006/CHN','no rank'),(932955,489821,'Norovirus Hu/GII.4/Hong Kong/CU060037/2006/CHN','no rank'),(932956,489821,'Norovirus Hu/GII.4/Hong Kong/CU060039/2006/CHN','no rank'),(932957,81838,'Bathyphantes floralis','species'),(932958,430924,'Centromerus trilobus','species'),(932959,685679,'Dubiaranea distincta','species'),(932960,685679,'Dubiaranea propinquua','species'),(932961,685679,'Dubiaranea similis','species'),(932962,81833,'Enoplognatha margarita','species'),(932963,247614,'Erigone edentata','species'),(932964,430933,'Gnathonarium taczanowskii','species'),(932965,685683,'Gonatium japonicum','species'),(932966,81836,'Lepthyphantes leprosus','species'),(932967,685689,'Meioneta nigra','species'),(932968,259058,'Sisicottus montanus','species'),(932969,114395,'Steatoda castanea','species'),(932970,187192,'Tenuiphantes ancatus','species'),(932971,447596,'Ummeliata feminea','species'),(932972,430952,'Weintrauboa yele','species'),(932973,685671,'Agyneta sp. 29 SL-2010','species'),(932974,430916,'Capsulia sp. 26 SL-2010','species'),(932975,319081,'Grammonota sp. 7 SL-2010','species'),(932976,81836,'Lepthyphantes sp. 17 SL-2010','species'),(932977,94030,'Linyphia sp. 20 SL-2010','species'),(932978,685691,'Microneta sp. 9 SL-2010','species'),(932979,187192,'Tenuiphantes sp. 19 SL-2010','species'),(932980,430915,'Anguliphantes','genus'),(932981,932980,'Anguliphantes karpinskii','species'),(932982,247616,'Fusciphantes','genus'),(932983,932982,'Fusciphantes hibanus','species'),(932984,247617,'Asperthorax','genus'),(932985,932984,'Asperthorax communis','species'),(932986,247617,'Diplocentria','genus'),(932987,932986,'Diplocentria bidentata','species'),(932988,247617,'Diplocephalus','genus'),(932989,932988,'Diplocephalus cristatus','species'),(932990,430915,'Doenitzius','genus'),(932991,932990,'Doenitzius peniculus','species'),(932992,932990,'Doenitzius pruvus','species'),(932993,430915,'Himalaphantes','genus'),(932994,932993,'Himalaphantes azumiensis','species'),(932995,430915,'Macrargus','genus'),(932996,932995,'Macrargus alpinus','species'),(932997,247617,'Moebelia','genus'),(932998,932997,'Moebelia rectangula','species'),(932999,430915,'Mughiphantes','genus'),(933000,932999,'Mughiphantes nigromaculatus','species'),(933001,247617,'Nematogmus','genus'),(933002,933001,'Nematogmus sanguinolentus','species'),(933003,247617,'Neomaso','genus'),(933004,933003,'Neomaso patagonicus','species'),(933005,430915,'Nesioneta','genus'),(933006,933005,'Nesioneta ellipsoidalis','species'),(933007,430915,'Nippononeta','genus'),(933008,933007,'Nippononeta kantonis','species'),(933009,430915,'Parameioneta','genus'),(933010,933009,'Parameioneta bilobata','species'),(933011,247616,'Prosoponoides','genus'),(933012,933011,'Prosoponoides sinensis','species'),(933013,247617,'Sphecozone','genus'),(933014,933013,'Sphecozone bicolor','species'),(933015,430915,'Syedra','genus'),(933016,933015,'Syedra oii','species'),(933017,430915,'Tapinopa','genus'),(933018,933017,'Tapinopa guttata','species'),(933019,247617,'Walckenaeria','genus'),(933020,933019,'Walckenaeria clavicornis','species'),(933021,933019,'Walckenaeria keikoae','species'),(933022,430915,'Acanthoneta','genus'),(933023,933022,'Acanthoneta sp. 18 SL-2010','species'),(933024,247617,'Asthenargus','genus'),(933025,933024,'Asthenargus sp. 25 SL-2010','species'),(933026,430915,'Denisiphantes','genus'),(933027,933026,'Denisiphantes sp. 15 SL-2010','species'),(933028,933007,'Nippononeta sp. 12 SL-2010','species'),(933029,247617,'Paikiniana','genus'),(933030,933029,'Paikiniana sp. 8 SL-2010','species'),(933031,247617,'Parasisis','genus'),(933032,933031,'Parasisis sp. 27 SL-2010','species'),(933033,933031,'Parasisis sp. 28 SL-2010','species'),(933034,247616,'Porrhomma','genus'),(933035,933034,'Porrhomma sp. 24 SL-2010','species'),(933036,430915,'Ryojius','genus'),(933037,933036,'Ryojius sp. 30 SL-2010','species'),(933038,933044,'Solenysa','genus'),(933039,933038,'Solenysa sp. 14 SL-2010','species'),(933040,77643,'Mycobacterium sp. ANT 07','species'),(933041,77643,'Mycobacterium sp. ANT 08','species'),(933042,77643,'Mycobacterium sp. ANT 09','species'),(933043,81835,'Dubiaraneinae','subfamily'),(933044,81835,'Ipainae','subfamily'),(933045,81049,'Perenniporia corticola','species'),(933046,247617,'Collinsia','genus'),(933047,48479,'uncultured bacterium 52B7','species'),(933048,933046,'Collinsia inerrans','species'),(933049,933046,'Collinsia plumosa','species'),(933050,81049,'Perenniporia japonica','species'),(933051,81049,'Perenniporia cystidiata','species'),(933052,81049,'Perenniporia maackiae','species'),(933053,81049,'Perenniporia minor','species'),(933054,81049,'Perenniporia narymica','species'),(933055,81049,'Perenniporia rhizomorpha','species'),(933056,81049,'Perenniporia straminea','species'),(933057,81049,'Perenniporia truncatospora','species'),(933059,204456,'Gemmobacter aquatilis','species'),(933060,465701,'Malbranchea chrysosporioidea var. VG-2010','varietas'),(933062,48479,'bacterium enrichment culture clone P11-6B','species'),(933063,204474,'Dichotomicrobium thermohalophilum','species'),(933064,5052,'Aspergillus sp. CCF 4008','species'),(933065,5052,'Aspergillus sp. CCF 3110','species'),(933066,5052,'Aspergillus sp. CCF 1893','species'),(933067,5052,'Aspergillus sp. CCF 4081','species'),(933068,167639,'Ilyobacter delafieldii','species'),(933069,501676,'Ruteria cognita','species'),(933070,501676,'Ruteria incognita','species'),(933071,1827,'Rhodococcus sp. UPD710','species'),(933072,148032,'Vampyrodes major','species'),(933073,45402,'Aquabacter spiritensis','species'),(933076,501653,'Onyxacalles pyrenaeus','species'),(933077,5811,'Toxoplasma gondii VAND','no rank'),(933078,501637,'Echinodera sp. n. 1 JJA-2010','species'),(933079,501637,'Echinodera sp. n. 2 JJA-2010','species'),(933080,846,'Oxalobacter vibrioformis','species'),(933081,867468,'Pilosocereus machrisii','species'),(933082,278681,'Olpidium bornovanus UBC F19785','no rank'),(933083,109944,'Gonapodya sp. JEL478','species'),(933084,202697,'Jaapia argillacea MUCL 33604','no rank'),(933085,91891,'Legionella pneumophila subsp. pneumophila ATCC 33215','no rank'),(933086,4754,'Pneumocystis carinii ATCC PRA-159','no rank'),(933087,279891,'Porphyra sp. P148','species'),(933088,279891,'Porphyra sp. P523','species'),(933089,279891,'Porphyra sp. P551','species'),(933090,91891,'Legionella pneumophila subsp. pneumophila ATCC 43736','no rank'),(933091,91891,'Legionella pneumophila subsp. pneumophila ATCC 43283','no rank'),(933093,66987,'Legionella pneumophila subsp. pneumophila ATCC 43290','no rank'),(933094,546,'Citrobacter freundii CF74','no rank'),(933095,131338,'Anthostomella pinea','species'),(933096,286563,'Devriesia fraseriae','species'),(933097,286563,'Devriesia xanthorrhoeae','species'),(933098,5583,'Exophiala encephalarti','species'),(933099,50375,'Fusicladium eucalypti','species'),(933100,50375,'Fusicladium peltigericola','species'),(933101,445181,'Phaeothecoidea melaleuca','species'),(933102,131324,'Pseudocercospora casuarinae','species'),(933103,131324,'Pseudocercospora nephrolepidicola','species'),(933105,209473,'Pseudophloeospora eucalypti','species'),(933106,49222,'Sphaceloma freyliniae','species'),(933107,401628,'Strelitziana albiziae','species'),(933108,401628,'Strelitziana eucalypti','species'),(933109,470063,'Toxicocladosporium banksiae','species'),(933110,470063,'Toxicocladosporium protearum','species'),(933112,942087,'Xenopolyscytalum pinea','species'),(933114,242543,'unclassified Thecamoebidae','no rank'),(933115,414778,'Planococcus donghaensis MPA1U2','no rank'),(933116,49546,'Marinitalea','genus'),(933117,34125,'Cladophora sp. HEC 15711','species'),(933118,230556,'Halochlorococcum tenue','species'),(933119,71245,'Kazachstania ichnusae','species'),(933120,21880,'Salvia arbuscula','species'),(933121,21880,'Salvia aspera','species'),(933122,21880,'Salvia blepharophylla','species'),(933123,21880,'Salvia carnea','species'),(933124,933123,'Salvia carnea var. carnea','varietas'),(933125,21880,'Salvia cinnabarina','species'),(933126,21880,'Salvia clinopodioides','species'),(933127,21880,'Salvia concolor','species'),(933128,21880,'Salvia confertiflora','species'),(933129,21880,'Salvia discolor','species'),(933130,21880,'Salvia dombeyi','species'),(933131,21880,'Salvia dorisiana','species'),(933132,21880,'Salvia erythrostoma','species'),(933133,933132,'Salvia erythrostoma subsp. isabelina','subspecies'),(933134,21880,'Salvia flaccidifolia','species'),(933135,21880,'Salvia fruticulosa','species'),(933136,21880,'Salvia gravida','species'),(933137,21880,'Salvia grewiifolia','species'),(933138,21880,'Salvia leucantha','species'),(933139,21880,'Salvia longispicata','species'),(933140,21880,'Salvia macrophylla','species'),(933141,21880,'Salvia madrensis','species'),(933142,268916,'Salvia microphylla var. neurepia','varietas'),(933143,21880,'Salvia oaxacana','species'),(933144,21880,'Salvia occidentalis','species'),(933145,21880,'Salvia oppositiflora','species'),(933146,21880,'Salvia retinervia','species'),(933147,21880,'Salvia sessei','species'),(933148,21880,'Salvia styphelus','species'),(933149,21880,'Salvia tortuosa','species'),(933150,21880,'Salvia tubifera','species'),(933151,21880,'Salvia venulosa','species'),(933152,6191,'Fasciola sp. Fg-ND1-Thai1','species'),(933153,350897,'Disophrys strigata','species'),(933154,359105,'Biroia fuscicornis','species'),(933155,144229,'Braunsia fumipennis','species'),(933156,144229,'Braunsia smithii','species'),(933157,144240,'Cremnops mekongensis','species'),(933158,350897,'Disophrys erythrocephala','species'),(933159,350897,'Disophrys rhinoides','species'),(933160,65187,'Earinus aurantius','species'),(933161,65186,'Gyrochus','genus'),(933162,933161,'Gyrochus yunnanensis','species'),(933163,65186,'Troticus','genus'),(933164,933163,'Troticus alloflavus','species'),(933166,13687,'Sphingomonas sp. X7(2010)','species'),(933167,1386,'Bacillus sp. X1(2010)','species'),(933168,49928,'bacterium 1.1','species'),(933169,49928,'bacterium 1.2','species'),(933170,49928,'bacterium 1.3','species'),(933171,49928,'bacterium 1.4','species'),(933172,49928,'bacterium 1.5','species'),(933173,49928,'bacterium 1.6','species'),(933174,49928,'bacterium 1.7','species'),(933175,49928,'bacterium 1.8','species'),(933176,49928,'bacterium 2.1','species'),(933177,49928,'bacterium 2.2','species'),(933178,49928,'bacterium 2.3','species'),(933179,49928,'bacterium 2.4','species'),(933180,49928,'bacterium 2.5','species'),(933181,49928,'bacterium 2.7','species'),(933182,49928,'bacterium 2.8','species'),(933183,49928,'bacterium 3.1','species'),(933184,49928,'bacterium 3.2','species'),(933185,49928,'bacterium 3.3','species'),(933186,49928,'bacterium 3.4','species'),(933187,49928,'bacterium 3.5','species'),(933188,49928,'bacterium 3.6','species'),(933189,49928,'bacterium 3.7','species'),(933190,49928,'bacterium 3.8','species'),(933191,49928,'bacterium 3.9','species'),(933192,49928,'bacterium 3.10','species'),(933193,49928,'bacterium 3.11','species'),(933194,49928,'bacterium 4.1','species'),(933195,49928,'bacterium 4.2','species'),(933196,49928,'bacterium 4.3','species'),(933197,49928,'bacterium 5a.1','species'),(933198,49928,'bacterium 5a.2','species'),(933199,49928,'bacterium 5a.3','species'),(933200,49928,'bacterium 5a.4','species'),(933201,204037,'Dickeya sp. C01','species'),(933202,657,'Photobacterium sp. a180','species'),(933203,130980,'Micrasterias brachyptera','species'),(933204,538193,'Gungnir sp. NIES-1851','species'),(933205,274548,'Diplolepis sp. SLS-2010','species'),(933206,60805,'Trechus aff. schaufussi AF-2010','species'),(933207,60805,'Trechus grenieri','species'),(933208,933207,'Trechus grenieri uhagoni','subspecies'),(933209,34448,'Marasmius torquescens','species'),(933210,34448,'Marasmius orientalis','species'),(933211,34448,'Marasmius strobiluriformis','species'),(933213,89443,'fungal sp. 1 EO-2010','species'),(933214,89443,'fungal sp. 2 EO-2010','species'),(933215,89443,'fungal sp. 3 EO-2010','species'),(933216,481704,'Acanthorhodeus gracilis','species'),(933219,328542,'Microphysogobio jeoni','species'),(933220,328542,'Microphysogobio yaluensis','species'),(933221,86243,'Odontobutis interrupta','species'),(933222,39568,'Opsariichthys uncirostris amurensis','subspecies'),(933223,63457,'Rhinogobius brunneus','species'),(933224,328518,'Sarcocheilichthys nigripinnis morii','subspecies'),(933226,933990,'Nipponocypris koreanus','species'),(933227,937079,'Gambierdiscus sp. AKIG4','species'),(933228,5533,'Rhodotorula sp. UFMGNH1.21','species'),(933229,106841,'Cryptococcus sp. UFMGNH3.17','species'),(933230,5475,'Candida sp. AZ004','species'),(933231,5475,'Candida sp. AZ005','species'),(933232,89867,'Entomocorticium sp. AZF001','species'),(933233,55327,'Baldellia alpestris','species'),(933235,474995,'Ophiocordyceps neovolkiana','species'),(933238,695266,'Bertholdia detracta','species'),(933239,695394,'Composia fidelissima','species'),(933240,132193,'Cosmosoma braconoides','species'),(933241,132193,'Cosmosoma subflamma','species'),(933242,132208,'Dycladia correbioides','species'),(933243,132210,'Empyreuma heros','species'),(933244,132215,'Episcepsis lamia','species'),(933245,214130,'Euchaetes bolteri','species'),(933246,694920,'Eunomia latenigra','species'),(933247,694959,'Isanthrene perbosci','species'),(933248,132228,'Macrocneme vittata','species'),(933249,695264,'Melese drucei','species'),(933250,694952,'Orcynia calcarata','species'),(933251,695250,'Ordishia cingulata','species'),(933252,694965,'Phoenicoprocta lydia','species'),(933253,214158,'Halysidota sp. RBS-2010','species'),(933254,181525,'Pluteus aurantiorugosus var. aurantiovelatus','varietas'),(933255,41156,'Rhagium inquisitor','species'),(933256,69469,'Kudoa azevedoi','species'),(933257,5475,'Candida citri','species'),(933258,5114,'Pseudoplagiostomataceae','family'),(933259,933258,'Pseudoplagiostoma','genus'),(933260,933259,'Pseudoplagiostoma eucalypti','species'),(933262,2299,'Desulfosarcina sp. BuS5','species'),(933263,470,'Acinetobacter baumannii UMB001','no rank'),(933264,470,'Acinetobacter baumannii UMB002','no rank'),(933265,470,'Acinetobacter baumannii UMB003','no rank'),(933266,490,'Neisseria sicca 4320','no rank'),(933267,490,'Neisseria sicca DS1','no rank'),(933268,108533,'Cryptosporiopsis californiae','species'),(933269,489,'Neisseria polysaccharea NS342','no rank'),(933270,108533,'Cryptosporiopsis caliginosa','species'),(933280,486,'Neisseria lactamica NS19','no rank'),(933281,374,'Bradyrhizobium sp. SCAU211','species'),(933282,963,'Herbaspirillum sp. SCAU193','species'),(933283,68287,'Mesorhizobium sp. SCAU215','species'),(933284,379,'Rhizobium sp. SCAU203','species'),(933285,379,'Rhizobium sp. SCAU231','species'),(933286,28105,'Sinorhizobium sp. SCAU192','species'),(933287,28105,'Sinorhizobium sp. SCAU200','species'),(933288,28105,'Sinorhizobium sp. SCAU216','species'),(933289,28105,'Sinorhizobium sp. SCAU224','species'),(933290,487,'Neisseria meningitidis NS44','no rank'),(933291,68287,'Mesorhizobium sp. SARCC-RB10d','species'),(933292,68287,'Mesorhizobium sp. SARCC-RB10f','species'),(933293,68287,'Mesorhizobium sp. SARCC-RB16c','species'),(933294,68287,'Mesorhizobium sp. SARCC-RB9b','species'),(933295,379,'Rhizobium sp. SARCC-RB5e','species'),(933306,243335,'Lellingeria sp. Rakotondrainibe 6882','species'),(933307,483695,'Blennothrix glutinosa','species'),(933308,5052,'Aspergillus sp. NA-25','species'),(933309,279888,'Symbiodinium sp. C21.11','species'),(933310,279888,'Symbiodinium sp. C21.16','species'),(933311,279888,'Symbiodinium sp. C21.6','species'),(933312,279888,'Symbiodinium sp. C3.14','species'),(933313,279888,'Symbiodinium sp. C31.1','species'),(933314,279888,'Symbiodinium sp. C31.10','species'),(933315,279888,'Symbiodinium sp. C31.5','species'),(933316,279888,'Symbiodinium sp. C31.6','species'),(933317,279888,'Symbiodinium sp. C31.9','species'),(933318,279888,'Symbiodinium sp. D1.6','species'),(933319,181882,'Flammulaster pulveraceus','species'),(933320,181994,'Hemimycena tortuosa','species'),(933321,83259,'Aurantiporus pulcherrimus','species'),(933322,487777,'Hydrocoleum lyngbyaceum IZ','no rank'),(933323,71896,'Marasmiellus violaceogriseus','species'),(933324,487777,'Hydrocoleum lyngbyaceum T3','no rank'),(933325,487777,'Hydrocoleum lyngbyaceum T9','no rank'),(933326,487777,'Hydrocoleum lyngbyaceum HL (L0055299)','no rank'),(933327,29882,'Laccaria glabripes','species'),(933328,181971,'Cantharellula foetida','species'),(933329,34451,'Cortinarius eutactus','species'),(933330,13205,'Pholiota multicingulata','species'),(933331,71896,'Marasmiellus omphaloides','species'),(933332,181980,'Cheimonophyllum roseum','species'),(933333,41955,'Amanita inopinata','species'),(933334,483695,'Blennothrix cantharidosma','species'),(933335,104351,'Crepidotus novae-zealandiae','species'),(933336,483695,'Blennothrix brebissonii','species'),(933337,104231,'Lentaria surculus','species'),(933338,159639,'Orbiliopsis','genus'),(933339,933338,'Orbiliopsis callistea','species'),(933340,483695,'Blennothrix majus','species'),(933341,5251,'Ceratobasidium sp. PDD 95792','species'),(933342,90311,'Cerrena sp. PDD 95790','species'),(933343,5181,'Claussenomyces','genus'),(933345,34451,'Cortinarius sp. PDD 95820','species'),(933346,47341,'Dermocybe sp. PDD 95818','species'),(933347,112993,'Hysterangium sp. PDD 95779','species'),(933348,139094,'Mucronella sp. PDD 95742','species'),(933349,41247,'Mycena sp. PDD 95743','species'),(933350,41247,'Mycena sp. PDD 95845','species'),(933351,71917,'Rhodocollybia sp. PDD 95837','species'),(933352,934275,'uncultured Simocybe','species'),(933353,110243,'Simocybe sp. PDD 95840','species'),(933354,160871,'Tomentellopsis sp. PDD 95789','species'),(933355,933343,'Claussenomyces sp. PDD 95741','species'),(933356,1352,'Enterococcus faecium E4452','no rank'),(933357,108533,'Cryptosporiopsis sp. CBS 433.75','species'),(933358,49647,'Primula frenchii','species'),(933359,50755,'Crawfurdia angustata','species'),(933360,50755,'Crawfurdia campanulacea','species'),(933361,50755,'Crawfurdia gracilipes','species'),(933362,50755,'Crawfurdia maculaticaulis','species'),(933363,50755,'Crawfurdia poilanei','species'),(933364,50755,'Crawfurdia pricei','species'),(933365,50755,'Crawfurdia sessiliflora','species'),(933366,50757,'Frasera fastigiata','species'),(933367,21496,'Gentiana decorata','species'),(933368,21496,'Gentiana otophoroides','species'),(933369,267661,'Metagentiana australis','species'),(933370,50809,'Tripterospermum alutaceifolium','species'),(933371,50809,'Tripterospermum australe','species'),(933372,50809,'Tripterospermum championii','species'),(933373,50809,'Tripterospermum cordifolioides','species'),(933374,50809,'Tripterospermum cordifolium','species'),(933375,50809,'Tripterospermum hirticalyx','species'),(933376,50809,'Tripterospermum lanceolatum','species'),(933377,50809,'Tripterospermum luteoviride','species'),(933378,50809,'Tripterospermum luzonense','species'),(933379,50809,'Tripterospermum microphyllum','species'),(933380,50809,'Tripterospermum nienkui','species'),(933381,50809,'Tripterospermum nigrobaccatum','species'),(933382,50809,'Tripterospermum pallidum','species'),(933383,50809,'Tripterospermum pinbianense','species'),(933384,50809,'Tripterospermum robustum','species'),(933385,50809,'Tripterospermum taiwanense','species'),(933386,50809,'Tripterospermum trinerve','species'),(933388,69771,'Penicillium decumbens 114-2','no rank'),(933389,69771,'Penicillium decumbens JU-A10','no rank'),(933390,69771,'Penicillium decumbens JU-A10-T','no rank'),(933392,85635,'Passion fruit bud proliferation phytoplasma','species'),(933393,3395,'Cycas balansae','species'),(933394,3395,'Cycas chamaoensis','species'),(933395,3395,'Cycas condaoensis','species'),(933396,3395,'Cycas curranii','species'),(933397,3395,'Cycas hoabinhensis','species'),(933398,3395,'Cycas lindstromii','species'),(933399,3395,'Cycas nongnoochiae','species'),(933400,3395,'Cycas pranburiensis','species'),(933401,3395,'Cycas segmentifida','species'),(933402,3395,'Cycas sexseminifera','species'),(933403,3395,'Cycas tansachana','species'),(933404,3395,'Cycas zeylanica','species'),(933405,12916,'Acidovorax sp. bk_57','species'),(933406,469,'Acinetobacter sp. bk_13','species'),(933407,469,'Acinetobacter sp. bk_2','species'),(933408,469,'Acinetobacter sp. bk_42','species'),(933409,642,'Aeromonas sp. bk_1','species'),(933410,1386,'Bacillus sp. bk_14','species'),(933411,1386,'Bacillus sp. bk_33','species'),(933412,1386,'Bacillus sp. bk_39','species'),(933413,1386,'Bacillus sp. bk_40','species'),(933414,41275,'Brevundimonas sp. bk_28','species'),(933415,59732,'Chryseobacterium sp. bk_19','species'),(933416,59732,'Chryseobacterium sp. bk_48','species'),(933417,283,'Comamonas sp. bk_18','species'),(933418,238749,'Diaphorobacter sp. bk_62','species'),(933419,237,'Flavobacterium sp. bk_25','species'),(933420,237,'Flavobacterium sp. bk_38','species'),(933421,237,'Flavobacterium sp. bk_54','species'),(933422,29580,'Janthinobacterium sp. bk_51','species'),(933423,570,'Klebsiella sp. bk_20','species'),(933424,579,'Kluyvera sp. bk_32','species'),(933425,57493,'Kocuria sp. bk_17','species'),(933426,33882,'Microbacterium sp. bk_36','species'),(933427,482,'Neisseria sp. bk_12','species'),(933428,286,'Pseudomonas sp. bk_23','species'),(933429,286,'Pseudomonas sp. bk_44','species'),(933430,613,'Serratia sp. bk_46','species'),(933431,22,'Shewanella sp. bk_8','species'),(933432,1279,'Staphylococcus sp. bk_9','species'),(933434,309216,'Leiodytes sp. MB1606','species'),(933435,309216,'Leiodytes sp. MB2406','species'),(933436,932593,'Exocelina atra','species'),(933437,196325,'Limbodessus capeensis','species'),(933438,368798,'Murine leukemia virus N417','no rank'),(933439,114727,'Influenza A virus (A/Lebanon/09L-01/2009(H1N1))','no rank'),(933440,114727,'Influenza A virus (A/Lebanon/09L-02/2009(H1N1))','no rank'),(933441,114727,'Influenza A virus (A/Lebanon/09L-03/2009(H1N1))','no rank'),(933442,114727,'Influenza A virus (A/Lebanon/09L-04/2009(H1N1))','no rank'),(933443,114727,'Influenza A virus (A/Lebanon/09L-05/2009(H1N1))','no rank'),(933444,114727,'Influenza A virus (A/Lebanon/09L-06/2009(H1N1))','no rank'),(933445,114727,'Influenza A virus (A/Lebanon/09L-07/2009(H1N1))','no rank'),(933446,114727,'Influenza A virus (A/Lebanon/09L-08/2009(H1N1))','no rank'),(933447,114727,'Influenza A virus (A/Lebanon/09L-09/2009(H1N1))','no rank'),(933448,114727,'Influenza A virus (A/Lebanon/09L-10/2009(H1N1))','no rank'),(933449,114727,'Influenza A virus (A/Lebanon/09L-11/2009(H1N1))','no rank'),(933450,114727,'Influenza A virus (A/Lebanon/09L-12/2009(H1N1))','no rank'),(933451,114727,'Influenza A virus (A/Lebanon/09L-13/2009(H1N1))','no rank'),(933452,114727,'Influenza A virus (A/Lebanon/09L-14/2009(H1N1))','no rank'),(933453,114727,'Influenza A virus (A/Lebanon/09L-15/2009(H1N1))','no rank'),(933454,114727,'Influenza A virus (A/Lebanon/09L-16/2009(H1N1))','no rank'),(933455,114727,'Influenza A virus (A/Lebanon/09L-17/2009(H1N1))','no rank'),(933456,114727,'Influenza A virus (A/Lebanon/09L-18/2009(H1N1))','no rank'),(933457,114727,'Influenza A virus (A/Lebanon/09L-19/2009(H1N1))','no rank'),(933458,114727,'Influenza A virus (A/Lebanon/09L-20/2009(H1N1))','no rank'),(933459,114727,'Influenza A virus (A/Lebanon/09L-21/2009(H1N1))','no rank'),(933460,114727,'Influenza A virus (A/Lebanon/09L-22/2009(H1N1))','no rank'),(933461,114727,'Influenza A virus (A/Lebanon/09L-23/2009(H1N1))','no rank'),(933462,114727,'Influenza A virus (A/Lebanon/09L-24/2009(H1N1))','no rank'),(933463,114727,'Influenza A virus (A/Lebanon/09L-25/2009(H1N1))','no rank'),(933464,114727,'Influenza A virus (A/Lebanon/09L-26/2009(H1N1))','no rank'),(933465,114727,'Influenza A virus (A/Lebanon/09L-27/2009(H1N1))','no rank'),(933466,114727,'Influenza A virus (A/Lebanon/09L-28/2009(H1N1))','no rank'),(933467,114727,'Influenza A virus (A/Lebanon/09L-29/2009(H1N1))','no rank'),(933468,114727,'Influenza A virus (A/Lebanon/09L-30/2009(H1N1))','no rank'),(933469,196325,'Limbodessus shuckardii','species'),(933470,150483,'uncultured ammonia-oxidizing bacterium','species'),(933471,144236,'Coccygidium malayensis','species'),(933472,65186,'Camptothlipsis','genus'),(933473,933472,'Camptothlipsis nigra','species'),(933474,374,'Bradyrhizobium sp. SARCC-388','species'),(933475,374,'Bradyrhizobium sp. SARCC-467','species'),(933476,374,'Bradyrhizobium sp. SARCC-595','species'),(933477,32008,'Burkholderia sp. SARCC-RB14i','species'),(933478,68287,'Mesorhizobium sp. SARCC-RB15a','species'),(933479,68287,'Mesorhizobium sp. SARCC-RB16l','species'),(933480,144229,'Braunsia sp. 1 SC-2010','species'),(933481,933472,'Camptothlipsis sp. 1 SC-2010','species'),(933482,933472,'Camptothlipsis sp. 2 SC-2010','species'),(933483,144236,'Coccygidium sp. 1 SC-2010','species'),(933484,144236,'Coccygidium sp. 2 SC-2010','species'),(933485,187661,'Maullinia ectocarpi','species'),(933486,573164,'Picobirnavirus horse/BRA-01/2006','species'),(933487,573164,'Picobirnavirus horse/BRA-02/2009','species'),(933488,573164,'Picobirnavirus pig/BRA-01/1998','species'),(933489,573164,'Picobirnavirus pig/BRA-02/1999','species'),(933490,573164,'Picobirnavirus rabbit/BRA-01/2004','species'),(933491,573164,'Picobirnavirus rat/BRA-04/2006','species'),(933492,573164,'Picobirnavirus wild rat/BRA-01/2006','species'),(933493,75250,'Anolis brevirostris deserticola','subspecies'),(933494,75250,'Anolis brevirostris wetmorei','subspecies'),(933495,38893,'Anolis distichus dominicensis','subspecies'),(933496,38893,'Anolis distichus favillarum','subspecies'),(933497,38893,'Anolis distichus ignigularis','subspecies'),(933498,38893,'Anolis distichus properus','subspecies'),(933499,38893,'Anolis distichus ravitergum','subspecies'),(933500,36866,'[Xanthomonas campestris pv. citri] str. KV001','species'),(933502,1536469,'x Hesperotropsis leylandii','species'),(933503,1386,'Bacillus sp. ANA1','species'),(933504,1386,'Bacillus sp. ANA2','species'),(933505,1386,'Bacillus sp. ANA3','species'),(933506,1279,'Staphylococcus sp. ANA18','species'),(933507,1279,'Staphylococcus sp. ANA19','species'),(933508,613,'Serratia sp. ANA36','species'),(933509,613,'Serratia sp. ANA37','species'),(933510,613,'Serratia sp. ANA38','species'),(933511,613,'Serratia sp. ANA39','species'),(933512,613,'Serratia sp. ANA40','species'),(933513,613,'Serratia sp. ANA41','species'),(933514,2034,'Curtobacterium sp. ANA52','species'),(933515,2034,'Curtobacterium sp. ANA53','species'),(933516,2034,'Curtobacterium sp. ANA54','species'),(933517,2034,'Curtobacterium sp. ANA55','species'),(933518,2034,'Curtobacterium sp. ANA56','species'),(933519,2034,'Curtobacterium sp. ANA57','species'),(933520,2034,'Curtobacterium sp. ANA58','species'),(933521,286,'Pseudomonas sp. ANA69','species'),(933522,286,'Pseudomonas sp. ANA70','species'),(933523,286,'Pseudomonas sp. ANA71','species'),(933524,55080,'Brevibacillus sp. ANA85','species'),(933525,55080,'Brevibacillus sp. ANA86','species'),(933526,407,'Methylobacterium sp. ANA87','species'),(933527,407,'Methylobacterium sp. ANA88','species'),(933528,1386,'Bacillus sp. ATY1','species'),(933529,1386,'Bacillus sp. ATY2','species'),(933530,1386,'Bacillus sp. ATY3','species'),(933531,1386,'Bacillus sp. ATY4','species'),(933532,1386,'Bacillus sp. ATY5','species'),(933533,222,'Achromobacter sp. ATY30','species'),(933534,222,'Achromobacter sp. ATY31','species'),(933535,222,'Achromobacter sp. ATY32','species'),(933536,2034,'Curtobacterium sp. ATY45','species'),(933537,2034,'Curtobacterium sp. ATY46','species'),(933538,2034,'Curtobacterium sp. ATY47','species'),(933539,2034,'Curtobacterium sp. ATY48','species'),(933540,2034,'Curtobacterium sp. ATY49','species'),(933541,41275,'Brevundimonas sp. ATY50','species'),(933542,379,'Rhizobium sp. ATY51','species'),(933543,379,'Rhizobium sp. ATY52','species'),(933544,40323,'Stenotrophomonas sp. ATY53','species'),(933545,40323,'Stenotrophomonas sp. ATY54','species'),(933546,53335,'Pantoea sp. ATY72','species'),(933547,53335,'Pantoea sp. ATY73','species'),(933548,53335,'Pantoea sp. ATY74','species'),(933549,53335,'Pantoea sp. ATY75','species'),(933550,32008,'Burkholderia sp. AKB1','species'),(933551,32008,'Burkholderia sp. AKB2','species'),(933552,32008,'Burkholderia sp. AKB3','species'),(933553,32008,'Burkholderia sp. AKB4','species'),(933554,32008,'Burkholderia sp. AKB5','species'),(933555,32008,'Burkholderia sp. AKB6','species'),(933556,32008,'Burkholderia sp. AKB7','species'),(933557,32008,'Burkholderia sp. AKB8','species'),(933558,286,'Pseudomonas sp. AKB18','species'),(933559,286,'Pseudomonas sp. AKB19','species'),(933560,286,'Pseudomonas sp. AKB20','species'),(933561,1847,'Pseudonocardia sp. AAI1','species'),(933562,1847,'Pseudonocardia sp. AAI2','species'),(933563,1847,'Pseudonocardia sp. AAI3','species'),(933564,33882,'Microbacterium sp. AAI8','species'),(933565,33882,'Microbacterium sp. AAI9','species'),(933566,33882,'Microbacterium sp. AAI10','species'),(933567,33882,'Microbacterium sp. AAI11','species'),(933568,33882,'Microbacterium sp. AAI12','species'),(933569,33882,'Microbacterium sp. AAI13','species'),(933570,57493,'Kocuria sp. AAI14','species'),(933571,57493,'Kocuria sp. AAI15','species'),(933572,57493,'Kocuria sp. AAI16','species'),(933573,57493,'Kocuria sp. AAI17','species'),(933574,43668,'Brachybacterium sp. AAI18','species'),(933575,43668,'Brachybacterium sp. AAI19','species'),(933576,43668,'Brachybacterium sp. AAI20','species'),(933577,407,'Methylobacterium sp. SNA32','species'),(933578,407,'Methylobacterium sp. SNA33','species'),(933579,407,'Methylobacterium sp. SNA34','species'),(933580,407,'Methylobacterium sp. SNA35','species'),(933581,407,'Methylobacterium sp. SNA36','species'),(933582,407,'Methylobacterium sp. SNA37','species'),(933583,407,'Methylobacterium sp. SNA38','species'),(933584,407,'Methylobacterium sp. SNA39','species'),(933585,407,'Methylobacterium sp. SNA40','species'),(933586,41275,'Brevundimonas sp. SNA46','species'),(933587,41275,'Brevundimonas sp. SNA47','species'),(933588,41275,'Brevundimonas sp. SNA48','species'),(933589,379,'Rhizobium sp. SNA49','species'),(933590,379,'Rhizobium sp. SNA50','species'),(933591,379,'Rhizobium sp. SNA51','species'),(933592,1279,'Staphylococcus sp. SNA52','species'),(933593,1279,'Staphylococcus sp. SNA53','species'),(933594,1279,'Staphylococcus sp. SNA54','species'),(933595,41275,'Brevundimonas sp. STY11','species'),(933596,41275,'Brevundimonas sp. STY12','species'),(933597,41275,'Brevundimonas sp. STY13','species'),(933598,41275,'Brevundimonas sp. STY14','species'),(933599,41275,'Brevundimonas sp. STY15','species'),(933600,41275,'Brevundimonas sp. STY16','species'),(933601,379,'Rhizobium sp. STY17','species'),(933602,379,'Rhizobium sp. STY18','species'),(933603,379,'Rhizobium sp. STY19','species'),(933604,1279,'Staphylococcus sp. STY20','species'),(933605,1279,'Staphylococcus sp. STY21','species'),(933606,1279,'Staphylococcus sp. STY22','species'),(933607,53335,'Pantoea sp. STY26','species'),(933608,613,'Serratia sp. STY46','species'),(933609,286,'Pseudomonas sp. SKB1','species'),(933610,57493,'Kocuria sp. SAI1','species'),(933611,2034,'Curtobacterium sp. SAI3','species'),(933612,43668,'Brachybacterium sp. SAI4','species'),(933613,43668,'Brachybacterium sp. SAI5','species'),(933614,43668,'Brachybacterium sp. SAI6','species'),(933615,43668,'Brachybacterium sp. SAI7','species'),(933616,1279,'Staphylococcus sp. STY23','species'),(933617,1279,'Staphylococcus sp. STY24','species'),(933618,241749,'Arremon schlegeli','species'),(933619,65358,'Atlapetes latinuchus','species'),(933621,241749,'Arremon castaneiceps','species'),(933622,5721,'Trichomonas sp. LAL-2010','species'),(933623,460615,'Aristelliger georgeensis','species'),(933624,460615,'Aristelliger praesignis','species'),(933625,47727,'Hemidactylus imbricatus','species'),(933626,57063,'Lygodactylus klugei','species'),(933627,2129,'Ureaplasma sp. CSL7590-GEN','species'),(933628,71028,'Phyllodactylus bordai','species'),(933629,71028,'Phyllodactylus delcampoi','species'),(933630,53271,'Sphaerodactylus argus','species'),(933631,53271,'Sphaerodactylus glaucus','species'),(933632,53271,'Sphaerodactylus townsendi','species'),(933633,341735,'Coleodactylus cf. brachystoma','species'),(933634,96732,'Cyrtodactylus novaeguineae','species'),(933635,385256,'Bogertia','genus'),(933637,261509,'Dibamus bourreti','species'),(933638,298112,'Gymnodactylus amarali','species'),(933639,460630,'Quedenfeldtia moerens','species'),(933640,8568,'Tarentola fascicularis','species'),(933695,235544,'Norovirus groundwater/GI/BU02-05/2008/KOR','no rank'),(933696,235544,'Norovirus groundwater/GI/BU02-11/2008/KOR','no rank'),(933697,235544,'Norovirus groundwater/GI/BU02-13/2008/KOR','no rank'),(933698,235544,'Norovirus groundwater/GI/BU02-16/2008/KOR','no rank'),(933699,235544,'Norovirus groundwater/GI/BU02-21/2008/KOR','no rank'),(933700,235544,'Norovirus groundwater/GI/BU02-22/2008/KOR','no rank'),(933701,235544,'Norovirus groundwater/GI/BU02-25/2008/KOR','no rank'),(933702,235544,'Norovirus groundwater/GI/BU02-26/2008/KOR','no rank'),(933703,235544,'Norovirus groundwater/GI/BU02-33/2008/KOR','no rank'),(933704,235544,'Norovirus groundwater/GI/Gunpo-SN01-20-SR/2008/KOR','no rank'),(933705,235544,'Norovirus groundwater/GI/Gunpo-SN01-20/2008/KOR','no rank'),(933706,235544,'Norovirus groundwater/GI/Gunpo-SN02-20-SR/2008/KOR','no rank'),(933707,235544,'Norovirus groundwater/GI/Gunpo-SN02-20/2008/KOR','no rank'),(933708,235544,'Norovirus groundwater/GI/Gwangju-SN01-18-SR/2008/KOR','no rank'),(933709,235544,'Norovirus groundwater/GI/Gwangju-SN01-18/2008/KOR','no rank'),(933710,235544,'Norovirus groundwater/GI/Incheon-SN01-12-SR/2008/KOR','no rank'),(933711,235544,'Norovirus groundwater/GI/Incheon-SN01-12/2008/KOR','no rank'),(933712,235544,'Norovirus groundwater/GI/Incheon-SN02-05-SR/2008/KOR','no rank'),(933713,235544,'Norovirus groundwater/GI/Incheon-SN02-05/2008/KOR','no rank'),(933714,235544,'Norovirus groundwater/GI/KU02-21/2008/KOR','no rank'),(933715,235544,'Norovirus groundwater/GI/KU02-29/2008/KOR','no rank'),(933716,235544,'Norovirus groundwater/GI/KW02-11/2008/KOR','no rank'),(933717,235544,'Norovirus groundwater/GI/KW02-24/2008/KOR','no rank'),(933718,235544,'Norovirus groundwater/GI/SN01-09/2008/KOR','no rank'),(933719,235544,'Norovirus groundwater/GI/SN01-17/2008/KOR','no rank'),(933720,235544,'Norovirus groundwater/GI/SN01-28/2008/KOR','no rank'),(933721,235544,'Norovirus groundwater/GI/SN01-29/2008/KOR','no rank'),(933722,235544,'Norovirus groundwater/GI/SN01-31/2008/KOR','no rank'),(933723,235544,'Norovirus groundwater/GI/SN01-32/2008/KOR','no rank'),(933724,235544,'Norovirus groundwater/GI/SN01-34/2008/KOR','no rank'),(933725,235544,'Norovirus groundwater/GI/SN01-37/2008/KOR','no rank'),(933726,235544,'Norovirus groundwater/GI/SN01-40/2008/KOR','no rank'),(933727,235544,'Norovirus groundwater/GI/SN01-46/2008/KOR','no rank'),(933728,235544,'Norovirus groundwater/GI/SN01-47/2008/KOR','no rank'),(933729,235544,'Norovirus groundwater/GI/SN01-51/2008/KOR','no rank'),(933730,235544,'Norovirus groundwater/GI/SN01-53/2008/KOR','no rank'),(933731,235544,'Norovirus groundwater/GI/SN01-55/2008/KOR','no rank'),(933732,235544,'Norovirus groundwater/GI/SN01-57/2008/KOR','no rank'),(933733,235544,'Norovirus groundwater/GI/SN02-07/2008/KOR','no rank'),(933734,235544,'Norovirus groundwater/GI/SN02-11/2008/KOR','no rank'),(933735,235544,'Norovirus groundwater/GI/SN02-21/2008/KOR','no rank'),(933736,235544,'Norovirus groundwater/GI/SN02-26/2008/KOR','no rank'),(933737,235544,'Norovirus groundwater/GI/SN02-32/2008/KOR','no rank'),(933738,235544,'Norovirus groundwater/GI/SN02-33/2008/KOR','no rank'),(933739,235544,'Norovirus groundwater/GI/SN02-43/2008/KOR','no rank'),(933740,235544,'Norovirus groundwater/GI/SN02-44/2008/KOR','no rank'),(933741,235544,'Norovirus groundwater/GI/SN02-56/2008/KOR','no rank'),(933742,235544,'Norovirus groundwater/GI/Seoul-SN02-46-SR/2008/KOR','no rank'),(933743,235544,'Norovirus groundwater/GI/Seoul-SN02-46/2008/KOR','no rank'),(933744,235544,'Norovirus groundwater/GI/Uljin-BU02-23/2008/KOR','no rank'),(933745,235544,'Norovirus groundwater/GI/Yangju-SN01-45-SR/2008/KOR','no rank'),(933746,235544,'Norovirus groundwater/GI/Yangju-SN01-45/2008/KOR','no rank'),(933747,235544,'Norovirus groundwater/GI/Yangju-SN02-06-SR/2008/KOR','no rank'),(933748,235544,'Norovirus groundwater/GI/Yangju-SN02-06/2008/KOR','no rank'),(933749,490043,'Norovirus groundwater/GII/BU02-14/2008/KOR','no rank'),(933750,490043,'Norovirus groundwater/GII/BU02-15/2008/KOR','no rank'),(933751,490043,'Norovirus groundwater/GII/BU02-23/2008/KOR','no rank'),(933752,490043,'Norovirus groundwater/GII/BU02-26/2008/KOR','no rank'),(933753,490043,'Norovirus groundwater/GII/BU02-31/2008/KOR','no rank'),(933754,490043,'Norovirus groundwater/GII/BU02-33/2008/KOR','no rank'),(933755,490043,'Norovirus groundwater/GII/BU02-34/2008/KOR','no rank'),(933756,490043,'Norovirus groundwater/GII/BU02-41/2008/KOR','no rank'),(933757,490043,'Norovirus groundwater/GII/BU02-47/2008/KOR','no rank'),(933758,490043,'Norovirus groundwater/GII/BU02-48/2008/KOR','no rank'),(933759,490043,'Norovirus groundwater/GII/ISN02-53/2008/KOR','no rank'),(933760,490043,'Norovirus groundwater/GII/KU02-01/2008/KOR','no rank'),(933761,490043,'Norovirus groundwater/GII/KU02-48/2008/KOR','no rank'),(933762,490043,'Norovirus groundwater/GII/KU02-52/2008/KOR','no rank'),(933763,490043,'Norovirus groundwater/GII/KW02-05/2008/KOR','no rank'),(933764,490043,'Norovirus groundwater/GII/KW02-06/2008/KOR','no rank'),(933765,490043,'Norovirus groundwater/GII/KW02-08/2008/KOR','no rank'),(933766,490043,'Norovirus groundwater/GII/KW02-10/2008/KOR','no rank'),(933767,490043,'Norovirus groundwater/GII/KW02-14/2008/KOR','no rank'),(933768,490043,'Norovirus groundwater/GII/KW02-16/2008/KOR','no rank'),(933769,490043,'Norovirus groundwater/GII/KW02-22/2008/KOR','no rank'),(933770,490043,'Norovirus groundwater/GII/KW02-23/2008/KOR','no rank'),(933771,490043,'Norovirus groundwater/GII/KW02-24/2008/KOR','no rank'),(933772,490043,'Norovirus groundwater/GII/KW02-27/2008/KOR','no rank'),(933773,490043,'Norovirus groundwater/GII/KW02-30/2008/KOR','no rank'),(933774,490043,'Norovirus groundwater/GII/SN01-02/2008/KOR','no rank'),(933775,490043,'Norovirus groundwater/GII/SN01-06/2008/KOR','no rank'),(933776,490043,'Norovirus groundwater/GII/SN01-07/2008/KOR','no rank'),(933777,490043,'Norovirus groundwater/GII/SN01-16/2008/KOR','no rank'),(933778,490043,'Norovirus groundwater/GII/SN01-38/2008/KOR','no rank'),(933779,490043,'Norovirus groundwater/GII/SN01-40/2008/KOR','no rank'),(933780,490043,'Norovirus groundwater/GII/SN01-46/2008/KOR','no rank'),(933781,490043,'Norovirus groundwater/GII/SN01-52/2008/KOR','no rank'),(933782,490043,'Norovirus groundwater/GII/SN01-55/2008/KOR','no rank'),(933783,490043,'Norovirus groundwater/GII/SN01-56/2008/KOR','no rank'),(933784,490043,'Norovirus groundwater/GII/SN01-58/2008/KOR','no rank'),(933785,490043,'Norovirus groundwater/GII/SN02-06/2008/KOR','no rank'),(933786,490043,'Norovirus groundwater/GII/SN02-07/2008/KOR','no rank'),(933787,490043,'Norovirus groundwater/GII/SN02-10/2008/KOR','no rank'),(933788,490043,'Norovirus groundwater/GII/SN02-20/2008/KOR','no rank'),(933789,490043,'Norovirus groundwater/GII/SN02-22/2008/KOR','no rank'),(933790,490043,'Norovirus groundwater/GII/SN02-35/2008/KOR','no rank'),(933791,490043,'Norovirus groundwater/GII/SN02-46/2008/KOR','no rank'),(933792,490043,'Norovirus groundwater/GII/SN02-48/2008/KOR','no rank'),(933793,490043,'Norovirus groundwater/GII/SN02-56/2008/KOR','no rank'),(933794,5506,'Fusarium sp. USNPF102','species'),(933795,89443,'fungal sp. USNWS103','species'),(933796,89443,'fungal sp. USNS2PW104','species'),(933798,73375,'Hediste atoka','species'),(933799,469,'Acinetobacter sp. SS-192','species'),(933800,1827,'Rhodococcus sp. NCIMB 12038','species'),(933801,563177,'Acidianus hospitalis W1','no rank'),(933802,32008,'Burkholderia sp. SKB6','species'),(933803,469,'Acinetobacter sp. X16','species'),(933804,73399,'Haemadipsa zeylanica agilis','subspecies'),(933805,73399,'Haemadipsa zeylanica montivindicis','subspecies'),(933806,73399,'Haemadipsa zeylanica subagilis','subspecies'),(933807,909606,'Tritetrabdella scandens','species'),(933808,13554,'Haemadipsa cavatuses','species'),(933809,13554,'Haemadipsa cochiniana','species'),(933810,13554,'Haemadipsa crenata','species'),(933811,13554,'Haemadipsa japonica','species'),(933812,13554,'Haemadipsa limuna','species'),(933813,13554,'Haemadipsa montana','species'),(933814,13554,'Haemadipsa ornata','species'),(933815,13554,'Haemadipsa trimaculosa','species'),(933817,933811,'Haemadipsa japonica japonica','subspecies'),(933818,13554,'Haemadipsa cf. zeylanica EB-2010','species'),(933819,27387,'Neoterrabdella','genus'),(933820,933819,'Neoterrabdella australis','species'),(933821,27387,'Philaemon','genus'),(933822,933821,'Philaemon mediorubra','species'),(933823,27387,'Domanibdella','genus'),(933824,933823,'Domanibdella palmyrae','species'),(933825,933821,'Philaemon gloriosi','species'),(933827,933821,'Philaemon pungens','species'),(933828,27387,'Phytobdella','genus'),(933829,933828,'Phytobdella meyeri','species'),(933830,933823,'Domanibdella sp. n. EB-2010','species'),(933831,27387,'Leiobdella','genus'),(933832,933831,'Leiobdella sp. EB-2010','species'),(933833,27387,'Planobdella','genus'),(933834,933833,'Planobdella sp. EB-2010','species'),(933835,933821,'Philaemon sp. \'brown\' EB-2010','species'),(933836,933821,'Philaemon sp. \'green\' EB-2010','species'),(933837,933821,'Philaemon cf. grandis EB-2010','species'),(933838,29278,'RNA interference vector pBSK-Gus','species'),(933839,29278,'RNA interference vector pBSK-Intron','species'),(933840,670422,'Lucifuga sp. DH-2010f','species'),(933842,1883,'Streptomyces sp. NCPC-1020','species'),(933843,440556,'Gastropoda sp. WHC-2010','species'),(933844,49928,'bacterium X8','species'),(933845,880158,'Bathycoccus sp. RCC1105 virus BpV','species'),(933846,56625,'Isospora lesouefi','species'),(933847,29187,'Elphidium albiumbilicatum','species'),(933848,29187,'Elphidium margaritaceum','species'),(933849,45992,'Haynesina orbiculare','species'),(933850,146862,'Pauropus longiramus','species'),(933851,293825,'Paraphelenchus acontioides','species'),(933852,109899,'Sebacina vermifera MAFF 305830','no rank'),(933853,377315,'Mariprofundus sp. GSB2','species'),(933854,390299,'Ambassis sp. NW','species'),(933856,13073,'Geophagus sp. GU_AW303','species'),(933858,8139,'Oreochromis sp. TP','species'),(933859,108388,'Coccophagus cowperi','species'),(933860,108388,'Coccophagus semicircularis','species'),(933861,272322,'Metaphycus alberti','species'),(933862,272322,'Metaphycus angustifrons','species'),(933863,272322,'Metaphycus luteolus','species'),(933864,272322,'Metaphycus swirskii','species'),(933865,355429,'Microterys nietneri','species'),(933866,914638,'zeta proteobacterium enrichment culture clone JMM_Dock-D2b-C6','species'),(933867,914638,'zeta proteobacterium enrichment culture clone JMM_S1-C-H1a','species'),(933868,914638,'zeta proteobacterium enrichment culture clone JMM_S4-B-H2a','species'),(933870,1125,'Microcystis sp. UADFM10','species'),(933871,1125,'Microcystis sp. UADFM4','species'),(933872,1125,'Microcystis sp. UADFM8','species'),(933873,1126,'Microcystis aeruginosa UADFM1','no rank'),(933874,1126,'Microcystis aeruginosa UADFM2','no rank'),(933875,1126,'Microcystis aeruginosa UADFM3','no rank'),(933876,1126,'Microcystis aeruginosa UADFM7','no rank'),(933877,44822,'Microcystis viridis UADFM5','no rank'),(933878,44822,'Microcystis viridis UADFM6','no rank'),(933879,78537,'actinobacterium MMRL8','species'),(933880,49928,'bacterium TOPO-2YTclone1B','species'),(933881,49928,'bacterium TOPO-2YTclone2A','species'),(933882,49928,'bacterium TOPO-2YTclone3A','species'),(933883,49928,'bacterium TOPO-2YTclone5A','species'),(933884,49928,'bacterium TOPO-colonie5A','species'),(933885,49928,'bacterium TOPO-colonie13C','species'),(933886,49928,'bacterium TOPO-YPDclone1A','species'),(933887,49928,'bacterium TOPO-YPDclone3A','species'),(933888,49928,'bacterium TOPO-YPDclone5A','species'),(933889,49928,'bacterium TOPO-YPDclone7A','species'),(933890,49928,'bacterium TOPO-cloneB','species'),(933891,34451,'Cortinarius cf. albonigrellus 2_S1F6_a','species'),(933892,34451,'Cortinarius cf. alpinus 11_N1F4_2','species'),(933893,34451,'Cortinarius cf. alpinus 14_N1F18_1','species'),(933894,34451,'Cortinarius cf. alpinus 15_N1F20_1','species'),(933895,34451,'Cortinarius cf. alpinus 16_N1F23_1','species'),(933896,34451,'Cortinarius cf. alpinus 21_N1F31_1a','species'),(933897,34451,'Cortinarius cf. alpinus 24_N1F34_1','species'),(933898,34451,'Cortinarius cf. alpinus 36_N343','species'),(933899,34451,'Cortinarius cf. alpinus 8_S2F1_a','species'),(933900,34451,'Cortinarius cf. minutulus 5_S1F33_b','species'),(933901,34451,'Cortinarius cf. obtusus 6_S2F10_a','species'),(933902,34451,'Cortinarius cf. obtusus 7_S2F10_b','species'),(933903,34451,'Cortinarius cf. obtusus 9_S2F16','species'),(933904,34451,'Cortinarius cf. polaris 10_N1F4_1','species'),(933905,34451,'Cortinarius cf. polaris 17_N1F25_1','species'),(933906,34451,'Cortinarius cf. polaris 22_N1F31_1b','species'),(933907,34451,'Cortinarius cf. polaris 25_N1F36_1','species'),(933908,34451,'Cortinarius cf. polaris 29_N3F13','species'),(933909,71937,'Entoloma cf. alpicola 23_N1F31_2','species'),(933910,109632,'Galerina cf. pseudomycenopsis 20_N1F30_1','species'),(933911,34453,'Hebeloma cf. alpinum 30_N3F18','species'),(933912,34453,'Hebeloma cf. alpinum 4_S1F33_a','species'),(933913,34453,'Hebeloma cf. kuehneri 3_S1F18_a','species'),(933914,71953,'Inocybe cf. fastigiata 18_N1F26_1','species'),(933915,71953,'Inocybe cf. fastigiata 26_N2F2_1','species'),(933916,71953,'Inocybe cf. flocculosa 33_N3F23','species'),(933917,71953,'Inocybe cf. lacera 31_N3F20','species'),(933918,34448,'Marasmius cf. epidryas 34_N3F25','species'),(933919,41247,'Mycena cf. galopus 32_N3F21','species'),(933920,39675,'Omphalina cf. rivulicola 19_N1F29_F35','species'),(933921,39675,'Omphalina cf. rivulicola 35_N3F27','species'),(933922,5402,'Russula cf. delica 1_S1F14_a','species'),(933923,935961,'Gigantodiaptomus','subgenus'),(933924,933923,'Hemidiaptomus superbus','species'),(933925,469,'Acinetobacter sp. YF14','species'),(933926,49928,'bacterium SCSWE24','species'),(933928,54555,'Alburnus sp. Volvi','species'),(933929,54555,'Alburnus volviticus','species'),(933931,27703,'Gobio bulgaricus','species'),(933932,94992,'Silurus aristotelis','species'),(933933,233201,'Squalius orpheus','species'),(933935,629,'Yersinia sp. Y25','species'),(933936,63967,'Archaeoattacus malayanus','subspecies'),(933937,63967,'Archaeoattacus staudingeri','species'),(933938,7126,'Samia watsoni','species'),(933939,7953,'Luciobarbus','genus'),(933940,1883,'Streptomyces sp. YIMM10366','species'),(933941,1883,'Streptomyces sp. YIMM10378','species'),(933942,1883,'Streptomyces sp. YIMM10388','species'),(933943,1883,'Streptomyces sp. YIMM10399','species'),(933944,1883,'Streptomyces sp. YIMM10400','species'),(933945,1883,'Streptomyces sp. YIMM10451','species'),(933946,1883,'Streptomyces sp. YIMM10461','species'),(933947,672669,'Copturus aguacatae','species'),(933948,106591,'Ensifer sp. SKN','species'),(933949,84086,'Firmicutes bacterium Kam1851','species'),(933950,33989,'Candidatus Rickettsia amblyommii AaR/SC','no rank'),(933951,87258,'Hypogymnia mollis','species'),(933952,318560,'Andinoacara','genus'),(933953,87258,'Hypogymnia gracilis','species'),(933954,933952,'Andinoacara cf. pulcher \'Rio Chirgua\'','species'),(933955,933952,'Andinoacara cf. pulcher \'Venezuela\'','species'),(933956,933952,'Andinoacara latifrons','species'),(933957,933952,'Andinoacara sapayensis','species'),(933958,933952,'Andinoacara sp. \'Orinoco\'','species'),(933959,933952,'Andinoacara stalsbergi','species'),(933961,87258,'Hypogymnia duplicata','species'),(933962,87258,'Hypogymnia austerodes','species'),(933963,87258,'Hypogymnia antarctica','species'),(933964,87258,'Hypogymnia subphysodes','species'),(933965,87258,'Hypogymnia incurvoides','species'),(933966,87258,'Hypogymnia krogiae','species'),(933967,87258,'Hypogymnia sp. D84','species'),(933968,48701,'Poecilia mexicana mexicana','subspecies'),(933970,1386,'Bacillus sp. EC15','species'),(933971,106589,'Cupriavidus sp. 1C2','species'),(933972,68287,'Mesorhizobium sp. 3A12','species'),(933973,28453,'Sphingobacterium sp. 1ZP4','species'),(933974,107441,'Cryptococcus sp. XSQ32-2','species'),(933975,107441,'Cryptococcus sp. XSQ33-1','species'),(933976,107441,'Cryptococcus sp. XSQ62-1','species'),(933977,107441,'Cryptococcus sp. XSQ71-1','species'),(933978,107441,'Cryptococcus sp. hp3-2','species'),(933979,293908,'Cheilopogon unicolor','species'),(933980,165301,'Lentzea sp. 132','species'),(933981,1883,'Streptomyces sp. 133','species'),(933982,33986,'Exiguobacterium sp. kurdia','species'),(933983,2071,'Saccharothrix sp. CMU-K747','species'),(933984,217054,'Montitega','genus'),(933985,312142,'uncultured Pleospora','species'),(933986,312142,'uncultured Stemphylium','species'),(933987,76016,'Pandora bullata','species'),(933988,76016,'Pandora nouryi','species'),(933989,7953,'Rhynchocypris','genus'),(933990,7953,'Nipponocypris','genus'),(933992,172911,'Culter erythropterus','species'),(933993,410830,'Spencermartinsiella','genus'),(933994,933993,'Spencermartinsiella europaea','species'),(933995,172618,'Hypotrachyna sp. Hur PH09028-2','species'),(933996,87260,'Parmelia sp. Hur CH080044','species'),(933997,87260,'Parmelia sp. Hur R0090039','species'),(933998,87260,'Parmelia sp. Hur R0090074','species'),(933999,172634,'Parmotrema sp. Hur PH0904-1','species'),(934000,87270,'Umbilicaria sp. Hur R0090093','species'),(934001,86620,'Usnea sp. Hur TW090007','species'),(934002,86620,'Usnea sp. Hur TW090015','species'),(934003,5199,'Cladonia sp. Hur CL080029','species'),(934004,172614,'Flavoparmelia sp. Hur CH080007','species'),(934005,172614,'Flavoparmelia sp. Hur CH080070','species'),(934006,39845,'Actinokineospora sp. SA13','species'),(934007,1813,'Amycolatopsis sp. SA03','species'),(934008,1813,'Amycolatopsis sp. SA04','species'),(934009,1813,'Amycolatopsis sp. SA05','species'),(934010,1813,'Amycolatopsis sp. SA06','species'),(934011,1813,'Amycolatopsis sp. SA07','species'),(934012,1813,'Amycolatopsis sp. SA08','species'),(934013,1813,'Amycolatopsis sp. SA09','species'),(934014,1813,'Amycolatopsis sp. SA12','species'),(934015,1883,'Streptomyces sp. SA01','species'),(934016,1883,'Streptomyces sp. SA02','species'),(934017,1883,'Streptomyces sp. SA11','species'),(934018,1883,'Streptomyces sp. SA14','species'),(934019,1883,'Streptomyces sp. SA15','species'),(934020,1883,'Streptomyces sp. SA28','species'),(934021,1883,'Streptomyces sp. SA29','species'),(934022,1883,'Streptomyces sp. SA30','species'),(934023,1883,'Streptomyces sp. SA31','species'),(934024,1883,'Streptomyces sp. SA32','species'),(934025,1883,'Streptomyces sp. SA36','species'),(934026,52376,'Elliptio dariensis','species'),(934027,196896,'Campylobacter phage NCTC12673','species'),(934028,327987,'Mahaffey road virus','species'),(934029,934031,'Gadus morhua X-cell parasite','species'),(934030,934031,'Pseudopleuronectes obscurus X-cell parasite','species'),(934031,42452,'X-cell parasites','no rank'),(934032,1154644,'Albugo sp. YJC-2010a','species'),(934033,1154644,'Albugo sp. YJC-2010b','species'),(934034,203786,'Bradypterus mandelli','species'),(934036,934034,'Bradypterus mandelli mandelli','subspecies'),(934038,203786,'Bradypterus alishanensis','species'),(934039,203786,'Bradypterus montis','species'),(934042,324387,'Clastobryopsis brevinervis','species'),(934043,324387,'Clastobryopsis robusta','species'),(934044,252469,'Clastobryum glabrescens','species'),(934045,252471,'Gammiella pterogonioides','species'),(934046,37309,'Atrichum selwynii','species'),(934047,13165,'Najas arguta','species'),(934048,13165,'Najas browniana','species'),(934049,403037,'Najas guadalupensis subsp. floridana','subspecies'),(934050,403037,'Najas guadalupensis subsp. guadalupensis','subspecies'),(934051,403037,'Najas guadalupensis subsp. muenscheri','subspecies'),(934052,403037,'Najas guadalupensis subsp. olivacea','subspecies'),(934053,13165,'Najas sp. NPT-2010','species'),(934054,13165,'Najas tenuifolia','species'),(934056,124946,'Cedrela sp. 1 ANM-2010','species'),(934057,124946,'Cedrela sp. 2 ANM-2010','species'),(934058,124946,'Cedrela sp. 3 ANM-2010','species'),(934059,124946,'Cedrela sp. 4 ANM-2010','species'),(934060,124946,'Cedrela sp. \'odorata\'','species'),(934061,4022,'Acer chienii','species'),(934062,4022,'Acer forrestii','species'),(934063,4022,'Acer komarovii','species'),(934065,4022,'Acer laxiflorum','species'),(934066,4022,'Acer maximowiczii','species'),(934067,4022,'Acer morifolium','species'),(934068,4022,'Acer morrisonense','species'),(934069,4022,'Acer sikkimense','species'),(934070,392739,'Acer pectinatum subsp. taronense','subspecies'),(934071,217054,'Dielsiodoxa','genus'),(934072,3164,'Tetraselmis sp. M1','species'),(934073,3164,'Tetraselmis sp. M2','species'),(934074,3164,'Tetraselmis sp. M3','species'),(934075,3164,'Tetraselmis sp. M4','species'),(934076,3164,'Tetraselmis sp. M5','species'),(934077,3164,'Tetraselmis sp. M6','species'),(934078,3164,'Tetraselmis sp. M16','species'),(934079,3164,'Tetraselmis sp. M18','species'),(934080,2005,'Microbispora sp. OSH11','species'),(934081,2005,'Microbispora sp. OSH19','species'),(934082,2005,'Microbispora sp. OSH2','species'),(934083,2005,'Microbispora sp. OSH7','species'),(934084,2005,'Microbispora sp. OSL19','species'),(934085,2005,'Microbispora sp. OSL20','species'),(934086,2005,'Microbispora sp. OSR24','species'),(934087,2005,'Microbispora sp. OSR27','species'),(934088,2005,'Microbispora sp. OSR7','species'),(934089,2005,'Microbispora sp. OST1','species'),(934090,2005,'Microbispora sp. OST5','species'),(934091,2005,'Microbispora sp. OST9','species'),(934092,1101,'Prosthecochloris sp. JAGS117','species'),(934093,1101,'Prosthecochloris sp. JAGS118','species'),(934094,256319,'Chlorobaculum sp. JAGS119','species'),(934095,1101,'Prosthecochloris sp. JAGS120','species'),(934096,1101,'Prosthecochloris sp. JAGS121','species'),(934097,256319,'Chlorobaculum sp. JAGS133','species'),(934098,256319,'Chlorobaculum sp. JAGS134','species'),(934099,1101,'Prosthecochloris sp. JAGS135','species'),(934100,256319,'Chlorobaculum sp. JAGS136','species'),(934101,1350,'Enterococcus sp. SCA2','species'),(934102,1350,'Enterococcus sp. SCA17','species'),(934103,1350,'Enterococcus sp. SCA16','species'),(934104,1350,'Enterococcus sp. SCA5','species'),(934105,1350,'Enterococcus sp. SCA36','species'),(934106,1301,'Streptococcus sp. SCA22','species'),(934107,1578,'Lactobacillus sp. SCA34','species'),(934108,1578,'Lactobacillus sp. SCA7','species'),(934109,1578,'Lactobacillus sp. SCA39','species'),(934110,1578,'Lactobacillus sp. SCA52','species'),(934111,1988,'Actinomadura sp. CC 0580','species'),(934112,1827,'Rhodococcus sp. CC 0421','species'),(934113,1813,'Amycolatopsis sp. CC 0574','species'),(934114,1707,'Cellulomonas sp. CC 0440','species'),(934115,254250,'Isoptericola sp. CC 0320','species'),(934116,57493,'Kocuria sp. CC 0526','species'),(934117,33882,'Microbacterium sp. CC 0524','species'),(934118,253183,'Myceligenerans sp. CC 0396','species'),(934119,1763,'Mycobacterium sp. CC 0576','species'),(934120,2013,'Nocardiopsis sp. CC 0394','species'),(934121,43676,'Promicromonospora sp. CC 0422','species'),(934122,1663,'Arthrobacter sp. CC 0478','species'),(934123,1873,'Micromonospora sp. CC 0486','species'),(934124,1865,'Actinoplanes sp. CC 0558','species'),(934125,1827,'Rhodococcus sp. CC 0444','species'),(934128,1386,'Bacillus sp. MAR003','species'),(934129,53246,'Pseudoalteromonas sp. MAR005','species'),(934130,497,'Psychrobacter sp. MAR009','species'),(934131,1386,'Bacillus sp. MAR015','species'),(934132,1386,'Bacillus sp. MAR016','species'),(934133,1386,'Bacillus sp. MAR019','species'),(934134,1386,'Bacillus sp. MAR282','species'),(934135,157226,'Jeotgalibacillus sp. MAR283','species'),(934136,1386,'Bacillus sp. MAR285','species'),(934137,1386,'Bacillus sp. MAR287','species'),(934138,157226,'Jeotgalibacillus sp. MAR288','species'),(934139,204286,'Cobetia sp. MAR300','species'),(934140,40323,'Stenotrophomonas sp. MAR386','species'),(934141,57493,'Kocuria sp. MAR387','species'),(934142,225842,'Formosa sp. MAR430','species'),(934143,22,'Shewanella sp. MAR441','species'),(934144,515417,'Amphritea sp. MAR442','species'),(934145,1269,'Micrococcus sp. MAR443','species'),(934146,22,'Shewanella sp. MAR445','species'),(934147,469,'Acinetobacter sp. MAR446','species'),(934148,261827,'Algibacter sp. MAR448','species'),(934149,157226,'Jeotgalibacillus sp. MAR455','species'),(934150,497,'Psychrobacter sp. MAR701','species'),(934151,497,'Psychrobacter sp. MAR705','species'),(934152,57493,'Kocuria sp. MAR801','species'),(934153,1386,'Bacillus sp. MAR805','species'),(934154,1269,'Micrococcus sp. MAR806','species'),(934155,1386,'Bacillus sp. MAR808','species'),(934156,1386,'Bacillus sp. MAR809','species'),(934157,1386,'Bacillus sp. MAR810','species'),(934158,265,'Paracoccus sp. MAR824','species'),(934159,1386,'Bacillus sp. MAR845','species'),(934160,1386,'Bacillus sp. MAR846','species'),(934161,1386,'Bacillus sp. MAR847','species'),(934162,1386,'Bacillus sp. MAR850','species'),(934163,1386,'Bacillus sp. MAR859','species'),(934164,274591,'Hoeflea sp. MAR866','species'),(934165,1386,'Bacillus sp. MAR870','species'),(934166,1386,'Bacillus sp. MAR871','species'),(934167,1386,'Bacillus sp. MAR886','species'),(934168,1386,'Bacillus sp. MAR898','species'),(934169,651660,'Paenisporosarcina sp. MAR899','species'),(934170,53246,'Pseudoalteromonas sp. MAR908','species'),(934171,204286,'Cobetia sp. MAR913','species'),(934172,331971,'Thalassobacillus sp. MARG1','species'),(934173,331971,'Thalassobacillus sp. MARG2','species'),(934174,568,'Hafnia sp. MARG3','species'),(934175,135575,'Idiomarina sp. MARG4','species'),(934176,2745,'Halomonas sp. MARG5','species'),(934177,1386,'Bacillus sp. MARG7','species'),(934178,1827,'Rhodococcus sp. MARG10','species'),(934179,1827,'Rhodococcus sp. MARG12','species'),(934180,613,'Serratia sp. MARG45','species'),(934181,204286,'Cobetia sp. SW1-1','species'),(934182,28253,'Marinomonas sp. SW1-3','species'),(934183,662,'Vibrio sp. SW1-5','species'),(934184,28253,'Marinomonas sp. SW1-7','species'),(934185,204286,'Cobetia sp. SW1-8','species'),(934186,53246,'Pseudoalteromonas sp. SW1-9','species'),(934187,89404,'Glaciecola sp. SW1-13','species'),(934188,104264,'Cellulophaga sp. SW1-18','species'),(934189,237,'Flavobacterium sp. SW2-1','species'),(934190,28228,'Colwellia sp. SW2-3A','species'),(934191,515417,'Amphritea sp. SW2-3B','species'),(934192,662,'Vibrio sp. SW2-3C1','species'),(934193,662,'Vibrio sp. SW2-3C2','species'),(934194,28228,'Colwellia sp. SW2-3E','species'),(934195,52959,'Polaribacter sp. SW2-4','species'),(934196,662,'Vibrio sp. SW2-5','species'),(934197,52959,'Polaribacter sp. SW2-7','species'),(934198,28253,'Marinomonas sp. SW3-1','species'),(934199,662,'Vibrio sp. SW3-2','species'),(934200,28253,'Marinomonas sp. SW3-3','species'),(934201,662,'Vibrio sp. SW3-5','species'),(934202,28253,'Marinomonas sp. SW3-7','species'),(934203,662,'Vibrio sp. SW3-8','species'),(934204,204286,'Cobetia sp. SW3-9','species'),(934205,53246,'Pseudoalteromonas sp. SW4-1','species'),(934206,53246,'Pseudoalteromonas sp. SW4-2','species'),(934207,53246,'Pseudoalteromonas sp. SW4-3','species'),(934208,53246,'Pseudoalteromonas sp. SW4-4','species'),(934209,204286,'Cobetia sp. SW4-5','species'),(934210,511678,'Aliivibrio sp. SW5-1','species'),(934211,662,'Vibrio sp. SW5-2','species'),(934212,89404,'Glaciecola sp. SW5-3','species'),(934213,28253,'Marinomonas sp. SW5-4','species'),(934214,53246,'Pseudoalteromonas sp. SW5-6','species'),(934215,104264,'Cellulophaga sp. SW5-7','species'),(934216,53246,'Pseudoalteromonas sp. A2B1','species'),(934217,662,'Vibrio sp. A2B2','species'),(934218,286,'Flavimonas sp. A2B3','species'),(934219,1386,'Bacillus sp. A2B4','species'),(934220,662,'Vibrio sp. A2B5','species'),(934221,286,'Pseudomonas sp. A2B7','species'),(934222,53246,'Pseudoalteromonas sp. A2B8','species'),(934223,53246,'Pseudoalteromonas sp. A2B10','species'),(934224,515417,'Amphritea sp. MA58','species'),(934225,53246,'Pseudoalteromonas sp. MA63','species'),(934226,53246,'Pseudoalteromonas sp. MA64','species'),(934227,515417,'Amphritea sp. MA68','species'),(934228,60136,'Sulfitobacter sp. MA69','species'),(934229,657,'Photobacterium sp. MA665','species'),(934230,22,'Shewanella sp. MA667','species'),(934231,204286,'Cobetia sp. MA669','species'),(934232,1663,'Arthrobacter sp. MA319','species'),(934233,515417,'Amphritea sp. MA320','species'),(934234,22,'Shewanella sp. MA321','species'),(934235,22,'Shewanella sp. MA322','species'),(934236,22,'Shewanella sp. MA323','species'),(934237,22,'Shewanella sp. MA325','species'),(934238,515417,'Amphritea sp. MA326','species'),(934239,22,'Shewanella sp. MA327','species'),(934240,515417,'Amphritea sp. MA328','species'),(934241,22,'Shewanella sp. MA342','species'),(934242,291183,'Lacinutrix sp. MA343','species'),(934243,22,'Shewanella sp. MA357','species'),(934244,515417,'Amphritea sp. MA458','species'),(934245,515417,'Amphritea sp. MA462','species'),(934246,515417,'Amphritea sp. MA463','species'),(934247,515417,'Amphritea sp. MA466','species'),(934248,515417,'Amphritea sp. MA467','species'),(934249,515417,'Amphritea sp. MA468','species'),(934250,515417,'Amphritea sp. MA471','species'),(934251,657,'Photobacterium sp. MA66','species'),(934252,620,'Shigella sp. CD2','species'),(934253,5498,'Cladosporium sp. PIMO_137','species'),(934254,5498,'Cladosporium sp. PIMO_16.2','species'),(934255,5498,'Cladosporium sp. PIMO_64','species'),(934259,702027,'Davidiellaceae sp. PIMO_97','species'),(934260,702027,'Davidiellaceae sp. PIMO_29.2','species'),(934261,702027,'Davidiellaceae sp. PIMO_46','species'),(934262,702027,'Davidiellaceae sp. PIMO_62','species'),(934263,702027,'Davidiellaceae sp. PIMO_8.7','species'),(934264,702027,'Davidiellaceae sp. PIMO_81.2','species'),(934265,702027,'Davidiellaceae sp. PIMO_18','species'),(934266,702027,'Davidiellaceae sp. PIMO_252','species'),(934267,87258,'Hypogymnia farinacea','species'),(934268,8121,'Haplochromis tanaos','species'),(934269,28819,'Petrotilapia tridentiger','species'),(934270,303560,'Lithochromis rufus','species'),(934271,88743,'Pseudevernia aff. intensa MAF-Lich 15625','species'),(934272,88743,'Pseudevernia aff. intensa MAF-Lich 15626','species'),(934273,370356,'Neolissochilus sp. 2 MM-2010','species'),(934274,293340,'Grapholita dimorpha','species'),(934275,104350,'environmental samples','no rank'),(934276,58809,'Antipathes caribbeana','species'),(934277,58809,'Antipathes curvata','species'),(934278,102793,'Influenza A virus (A/mallard/Korea/1195/2010(H5N1))','no rank'),(934279,11520,'Influenza B virus (B/Belgium/969/2002)','no rank'),(934280,11520,'Influenza B virus (B/Denmark/25/2002)','no rank'),(934281,11520,'Influenza B virus (B/Lipetsk/14/2002)','no rank'),(934282,119210,'Influenza A virus (A/Belgium/969/2002(H3N2))','no rank'),(934283,119210,'Influenza A virus (A/Lipetsk/14/2002(H3N2))','no rank'),(934284,451878,'uncultured Lacazia','species'),(934285,114727,'Influenza A virus (A/swine/Jangsu/285/2010(H1N1))','no rank'),(934286,114727,'Influenza A virus (A/swine/Jangsu/295/2010(H1N1))','no rank'),(934287,114727,'Influenza A virus (A/swine/Jangsu/38/2010(H1N1))','no rank'),(934288,114727,'Influenza A virus (A/swine/Jangsu/434/2010(H1N1))','no rank'),(934289,114727,'Influenza A virus (A/swine/Jangsu/46/2010(H1N1))','no rank'),(934290,114727,'Influenza A virus (A/swine/Jangsu/48/2010(H1N1))','no rank'),(934291,114727,'Influenza A virus (A/swine/Jangsu/49/2010(H1N1))','no rank'),(934292,114727,'Influenza A virus (A/swine/Jangsu/504/2010(H1N1))','no rank'),(934293,684605,'Norovirus Hu/GII.12/HS210/2010/USA','no rank'),(934294,2053,'Gordonia sp. SW1-11','species'),(934295,1763,'Mycobacterium sp. FI-09045','species'),(934296,1763,'Mycobacterium sp. FI-09125','species'),(934297,1763,'Mycobacterium sp. FI-09183','species'),(934298,1763,'Mycobacterium sp. FI-09337','species'),(934299,1763,'Mycobacterium sp. FI-10014','species'),(934300,1763,'Mycobacterium sp. FI-10090','species'),(934301,1763,'Mycobacterium sp. FI-10135','species'),(934303,222,'Achromobacter sp. PAE7','species'),(934304,1663,'Arthrobacter sp. PAB3','species'),(934305,1663,'Arthrobacter sp. PAB4','species'),(934306,1663,'Arthrobacter sp. PAF1','species'),(934307,1386,'Bacillus sp. CHA3','species'),(934308,1386,'Bacillus sp. CHA4','species'),(934309,1386,'Bacillus sp. CHC2','species'),(934310,41275,'Brevundimonas sp. PAB1','species'),(934311,166953,'Kaistia sp. CHF3','species'),(934312,165697,'Sphingopyxis sp. CHF2','species'),(934313,29278,'Expression vector pAttR-YFP-2xHA','species'),(934314,36866,'Enterobacteriaceae bacterium CHA5','species'),(934315,36866,'Enterobacteriaceae bacterium CHB5','species'),(934316,122612,'Sphingomonadaceae bacterium CHC1','species'),(934317,71896,'Marasmiellus koreanus','species'),(934318,507,'Alcaligenes sp. TBA1','species'),(934319,1663,'Arthrobacter sp. TBA3','species'),(934320,1663,'Arthrobacter sp. TBA4','species'),(934321,283,'Comamonas sp. TBA7','species'),(934322,59507,'Denitrobacter sp. TBA8','species'),(934323,33882,'Microbacterium sp. TBA9','species'),(934324,33882,'Microbacterium sp. TBA10','species'),(934325,33882,'Microbacterium sp. TBA11','species'),(934326,283,'Comamonas sp. TBA14','species'),(934327,1827,'Rhodococcus sp. SBUG 176','species'),(934328,114052,'Pseudoalteromonas sp. enrichment culture clone IC1-1','species'),(934329,114052,'Pseudoalteromonas sp. enrichment culture clone IC1-10','species'),(934330,114052,'Pseudoalteromonas sp. enrichment culture clone IC1-18','species'),(934331,114052,'Pseudoalteromonas sp. enrichment culture clone IC1-30','species'),(934332,114052,'Pseudoalteromonas sp. enrichment culture clone IC1-5','species'),(934333,114052,'Pseudoalteromonas sp. enrichment culture clone IC1-62','species'),(934334,114052,'Pseudoalteromonas sp. enrichment culture clone IC1-81','species'),(934335,114052,'Pseudoalteromonas sp. enrichment culture clone IC2-1','species'),(934336,114052,'Pseudoalteromonas sp. enrichment culture clone IC2-16','species'),(934337,114052,'Pseudoalteromonas sp. enrichment culture clone IC2-2','species'),(934338,114052,'Pseudoalteromonas sp. enrichment culture clone IC2-31','species'),(934339,114052,'Pseudoalteromonas sp. enrichment culture clone IC2-5','species'),(934340,114052,'Pseudoalteromonas sp. enrichment culture clone IC2-76','species'),(934341,114052,'Pseudoalteromonas sp. enrichment culture clone IC2-8','species'),(934342,62104,'Pseudomonas sp. enrichment culture clone IC1-11','species'),(934343,62104,'Pseudomonas sp. enrichment culture clone IC1-46','species'),(934344,62104,'Pseudomonas sp. enrichment culture clone IC1-84','species'),(934345,126514,'Psychrobacter sp. enrichment culture clone IC2-14','species'),(934346,1386,'Bacillus sp. SGb105','species'),(934347,1386,'Bacillus sp. SGb107','species'),(934348,1386,'Bacillus sp. SGb108','species'),(934349,1386,'Bacillus sp. SGb144','species'),(934350,1386,'Bacillus sp. SGb210w','species'),(934351,1386,'Bacillus sp. SGb216','species'),(934352,1386,'Bacillus sp. SGb223','species'),(934353,1386,'Bacillus sp. SGb238','species'),(934354,1386,'Bacillus sp. SGb26','species'),(934355,1386,'Bacillus sp. SGb27','species'),(934356,1386,'Bacillus sp. SGb349','species'),(934357,1386,'Bacillus sp. SGb35','species'),(934358,1386,'Bacillus sp. SGb418','species'),(934359,1386,'Bacillus sp. SGb46','species'),(934360,551,'Erwinia sp. SGb420','species'),(934361,57493,'Kocuria sp. SGb100','species'),(934362,57493,'Kocuria sp. SGb392','species'),(934363,44249,'Paenibacillus sp. SGb383','species'),(934364,44249,'Paenibacillus sp. SGb388','species'),(934365,286,'Pseudomonas sp. SGb04','species'),(934366,286,'Pseudomonas sp. SGb08','species'),(934367,286,'Pseudomonas sp. SGb10','species'),(934368,286,'Pseudomonas sp. SGb106','species'),(934369,286,'Pseudomonas sp. SGb111','species'),(934370,286,'Pseudomonas sp. SGb117','species'),(934371,286,'Pseudomonas sp. SGb12','species'),(934372,286,'Pseudomonas sp. SGb120','species'),(934373,286,'Pseudomonas sp. SGb13','species'),(934374,286,'Pseudomonas sp. SGb136','species'),(934375,286,'Pseudomonas sp. SGb137','species'),(934376,286,'Pseudomonas sp. SGb14','species'),(934377,286,'Pseudomonas sp. SGb149','species'),(934378,286,'Pseudomonas sp. SGb15','species'),(934379,286,'Pseudomonas sp. SGb154','species'),(934380,286,'Pseudomonas sp. SGb16','species'),(934381,286,'Pseudomonas sp. SGb186','species'),(934382,286,'Pseudomonas sp. SGb188','species'),(934383,286,'Pseudomonas sp. SGb192','species'),(934384,286,'Pseudomonas sp. SGb21','species'),(934385,286,'Pseudomonas sp. SGb210y','species'),(934386,286,'Pseudomonas sp. SGb25','species'),(934387,286,'Pseudomonas sp. SGb28','species'),(934388,286,'Pseudomonas sp. SGb32','species'),(934389,286,'Pseudomonas sp. SGb333','species'),(934390,286,'Pseudomonas sp. SGb334','species'),(934391,286,'Pseudomonas sp. SGb342','species'),(934392,286,'Pseudomonas sp. SGb343','species'),(934393,286,'Pseudomonas sp. SGb350B','species'),(934394,286,'Pseudomonas sp. SGb363B','species'),(934395,286,'Pseudomonas sp. SGb378','species'),(934396,286,'Pseudomonas sp. SGb385','species'),(934397,286,'Pseudomonas sp. SGb387','species'),(934398,286,'Pseudomonas sp. SGb394','species'),(934399,286,'Pseudomonas sp. SGb396','species'),(934400,286,'Pseudomonas sp. SGb400','species'),(934401,286,'Pseudomonas sp. SGb410','species'),(934402,286,'Pseudomonas sp. SGb423','species'),(934403,286,'Pseudomonas sp. SGb99','species'),(934404,13687,'Sphingomonas sp. SGb236','species'),(934405,36866,'Enterobacteriaceae bacterium SGb329','species'),(934406,36866,'Enterobacteriaceae bacterium SGb340','species'),(934407,36866,'Enterobacteriaceae bacterium SGb377','species'),(934408,36866,'Enterobacteriaceae bacterium SGb390','species'),(934409,36866,'Enterobacteriaceae bacterium SGb398','species'),(934410,36866,'Enterobacteriaceae bacterium SGb54','species'),(934412,339351,'Hantavirus Calomys/CPVRP147/Cajuru/BRA/2006','species'),(934413,339351,'Hantavirus Hu/CPVRP2/Batatais/BRA/2007','species'),(934414,110243,'Simocybe sp. FZ0731','species'),(934415,71935,'Clitopilus sp. FZ1433','species'),(934416,315534,'Bradypterus baboecala centralis','subspecies'),(934417,203786,'Bradypterus graueri','species'),(934418,327259,'Bradypterus lopesi ufipae','subspecies'),(934420,370327,'Bradypterus davidi suschkini','subspecies'),(934421,627518,'Bat astrovirus Ms/HK61/CHN/2007','species'),(934422,627518,'Bat astrovirus Ms/YY41/CHN/2008','species'),(934423,627518,'Bat astrovirus Ms/sy10/CHN/2008','species'),(934424,627518,'Bat astrovirus Ms/sy12/CHN/2008','species'),(934425,627518,'Bat astrovirus Ms/sy14/CHN/2008','species'),(934426,627518,'Bat astrovirus Ms/sy16/CHN/2008','species'),(934427,627518,'Bat astrovirus Ms/sy18/CHN/2008','species'),(934428,627518,'Bat astrovirus Ms/sy20/CHN/2008','species'),(934429,627518,'Bat astrovirus Ms/sy22/CHN/2008','species'),(934430,627518,'Bat astrovirus Ms/sy23/CHN/2008','species'),(934431,627518,'Bat astrovirus Ms/sy25/CHN/2008','species'),(934432,627518,'Bat astrovirus Ms/sy3/CHN/2008','species'),(934433,627518,'Bat astrovirus Ms/sy32/CHN/2008','species'),(934434,627518,'Bat astrovirus Ms/sy37/CHN/2008','species'),(934435,627518,'Bat astrovirus Ms/sy6/CHN/2008','species'),(934436,627518,'Bat astrovirus Ms/sy8/CHN/2008','species'),(934437,627518,'Bat astrovirus Rl/HKGS/CHN/2008','species'),(934438,627518,'Bat astrovirus Sk/HK14/CHN/2007','species'),(934439,627518,'Bat astrovirus Sk/HK15/CHN/2007','species'),(934440,627518,'Bat astrovirus Sk/HK63/CHN/2007','species'),(934441,627518,'Bat astrovirus Sk/HK68/CHN/2007','species'),(934442,627518,'Bat astrovirus Sk/HK71/CHN/2007','species'),(934443,279892,'Bacillariophyta sp. A2','species'),(934575,32008,'Burkholderia sp. 54B(2010)','species'),(934576,59732,'Chryseobacterium sp. 55A(2010)','species'),(934577,85043,'Williamsia sp. 55B(2010)','species'),(934578,469,'Acinetobacter sp. 43A(2010)','species'),(934579,34037,'Rahnella sp. 43B(2010)','species'),(934580,44249,'Paenibacillus sp. 44A(2010)','species'),(934581,44249,'Paenibacillus sp. 44B(2010)','species'),(934582,1279,'Staphylococcus sp. 45A(2010)','species'),(934583,1279,'Staphylococcus sp. 45B(2010)','species'),(934584,1279,'Staphylococcus sp. 46A(2010)','species'),(934585,1279,'Staphylococcus sp. 46B(2010)','species'),(934586,1386,'Bacillus sp. 47A(2010)','species'),(934587,547,'Enterobacter sp. 47B(2010)','species'),(934588,1279,'Staphylococcus sp. 48A(2010)','species'),(934589,469,'Acinetobacter sp. 48B(2010)','species'),(934590,286,'Pseudomonas sp. 53B(2010)','species'),(934591,547,'Enterobacter sp. 34A(2010)','species'),(934592,1663,'Arthrobacter sp. 34B(2010)','species'),(934593,286,'Pseudomonas sp. 35A(2010)','species'),(934594,286,'Pseudomonas sp. 35B(2010)','species'),(934595,41275,'Brevundimonas sp. 36A(2010)','species'),(934596,41275,'Brevundimonas sp. 36B(2010)','species'),(934597,41275,'Brevundimonas sp. 36C(2010)','species'),(934598,1663,'Arthrobacter sp. 01A(2010)','species'),(934599,469,'Acinetobacter sp. 01B(2010)','species'),(934600,1663,'Arthrobacter sp. 02A(2010)','species'),(934601,642,'Aeromonas sp. 02B(2010)','species'),(934602,1279,'Staphylococcus sp. 03A(2010)','species'),(934603,1279,'Staphylococcus sp. 03B(2010)','species'),(934604,642,'Aeromonas sp. 04A(2010)','species'),(934605,642,'Aeromonas sp. 04B(2010)','species'),(934606,642,'Aeromonas sp. 05A(2010)','species'),(934607,547,'Enterobacter sp. 05B(2010)','species'),(934608,642,'Aeromonas sp. 05C(2010)','species'),(934609,642,'Aeromonas sp. 06A(2010)','species'),(934610,642,'Aeromonas sp. 06B(2010)','species'),(934611,1279,'Staphylococcus sp. 06C(2010)','species'),(934612,535,'Chromobacterium sp. 06D(2010)','species'),(934613,642,'Aeromonas sp. 07A(2010)','species'),(934614,586,'Providencia sp. 07B(2010)','species'),(934615,1386,'Bacillus sp. 08A(2010)','species'),(934616,1386,'Bacillus sp. 08B(2010)','species'),(934617,535,'Chromobacterium sp. 09A(2010)','species'),(934618,535,'Chromobacterium sp. 09B(2010)','species'),(934619,1269,'Micrococcus sp. 10A(2010)','species'),(934620,1386,'Bacillus sp. 10B(2010)','species'),(934621,547,'Enterobacter sp. 11A(2010)','species'),(934622,547,'Enterobacter sp. 11B(2010)','species'),(934623,547,'Enterobacter sp. 12A(2010)','species'),(934624,547,'Enterobacter sp. 12B(2010)','species'),(934625,547,'Enterobacter sp. 13A(2010)','species'),(934626,547,'Enterobacter sp. 13B(2010)','species'),(934627,535,'Chromobacterium sp. 13C(2010)','species'),(934628,1279,'Staphylococcus sp. 14A(2010)','species'),(934629,1279,'Staphylococcus sp. 14B(2010)','species'),(934630,963,'Herbaspirillum sp. 15A(2010)','species'),(934631,1279,'Staphylococcus sp. 15B(2010)','species'),(934632,963,'Herbaspirillum sp. 15C(2010)','species'),(934633,53457,'Janibacter sp. 16A(2010)','species'),(934634,286,'Pseudomonas sp. 16B(2010)','species'),(934635,1386,'Bacillus sp. 18A(2010)','species'),(934636,407217,'Aquitalea sp. 18B(2010)','species'),(934637,1279,'Staphylococcus sp. 19A(2010)','species'),(934638,547,'Enterobacter sp. 20A(2010)','species'),(934639,33986,'Exiguobacterium sp. 20B(2010)','species'),(934640,547,'Enterobacter sp. 20C(2010)','species'),(934641,547,'Enterobacter sp. 21A(2010)','species'),(934642,547,'Enterobacter sp. 21B(2010)','species'),(934643,1386,'Bacillus sp. 29A(2010)','species'),(934644,642,'Aeromonas sp. 29B(2010)','species'),(934645,469,'Acinetobacter sp. 30A(2010)','species'),(934646,469,'Acinetobacter sp. 30B(2010)','species'),(934647,1269,'Micrococcus sp. 30D(2010)','species'),(934648,1386,'Bacillus sp. 31A(2010)','species'),(934649,1663,'Arthrobacter sp. 31B(2010)','species'),(934650,1279,'Staphylococcus sp. 31C(2010)','species'),(934651,41275,'Brevundimonas sp. 49A(2010)','species'),(934652,57493,'Kocuria sp. 49B(2010)','species'),(934653,32008,'Burkholderia sp. 49C(2010)','species'),(934654,1298,'Deinococcus sp. 50A(2010)','species'),(934655,2034,'Curtobacterium sp. 50B(2010)','species'),(934656,1663,'Arthrobacter sp. 51A(2010)','species'),(934657,1663,'Arthrobacter sp. 51B(2010)','species'),(934658,1663,'Arthrobacter sp. 37A(2010)','species'),(934659,57493,'Kocuria sp. 37B(2010)','species'),(934660,1279,'Staphylococcus sp. 38A(2010)','species'),(934661,34037,'Rahnella sp. 38B(2010)','species'),(934662,535,'Chromobacterium sp. 39A(2010)','species'),(934663,535,'Chromobacterium sp. 39B(2010)','species'),(934664,1269,'Micrococcus sp. 40A(2010)','species'),(934665,1386,'Bacillus sp. 40B(2010)','species'),(934666,1269,'Micrococcus sp. 41A(2010)','species'),(934667,1279,'Staphylococcus sp. 41B(2010)','species'),(934668,1663,'Arthrobacter sp. 22A(2010)','species'),(934669,1663,'Arthrobacter sp. 22B(2010)','species'),(934670,535,'Chromobacterium sp. 23A(2010)','species'),(934671,1663,'Arthrobacter sp. 23B(2010)','species'),(934672,642,'Aeromonas sp. 32A(2010)','species'),(934673,642,'Aeromonas sp. 32B(2010)','species'),(934674,547,'Enterobacter sp. 52A(2010)','species'),(934675,547,'Enterobacter sp. 52B(2010)','species'),(934676,55080,'Brevibacillus sp. 42A(2010)','species'),(934677,547,'Enterobacter sp. 42B(2010)','species'),(934678,1279,'Staphylococcus sp. 24A(2010)','species'),(934679,1279,'Staphylococcus sp. 25A(2010)','species'),(934680,33882,'Microbacterium sp. 25B(2010)','species'),(934681,469,'Acinetobacter sp. 26A(2010)','species'),(934682,469,'Acinetobacter sp. 26B(2010)','species'),(934683,34037,'Rahnella sp. 27A(2010)','species'),(934684,33986,'Exiguobacterium sp. 27B(2010)','species'),(934685,1279,'Staphylococcus sp. 28A(2010)','species'),(934686,59732,'Chryseobacterium sp. 28B(2010)','species'),(934687,1663,'Arthrobacter sp. 33A(2010)','species'),(934688,1386,'Bacillus sp. 33B(2010)','species'),(934689,1386,'Bacillus sp. 17a(2010)','species'),(934690,1386,'Bacillus sp. 17B(2010)','species'),(934691,46225,'Moraxella sp. 19B(2010)','species'),(934692,46225,'Moraxella sp. 30C(2010)','species'),(934693,46225,'Moraxella sp. 24B(2010)','species'),(934694,7796,'Squalus blainville','species'),(934695,469,'Acinetobacter sp. 54A(2010)','species'),(934696,13749,'Vaccinium angustifolium x Vaccinium corymbosum','species'),(934697,40757,'Cantua cuzcoensis','species'),(934698,40757,'Cantua bicolor','species'),(934699,40757,'Cantua candelilla','species'),(934700,162386,'Cymbidium tortisepalum var. longibracteatum','varietas'),(934701,14366,'Cymbidium serratum','species'),(934702,160525,'Cymbidium cyperifolium var. szechuanicum','varietas'),(934703,191214,'Alcanivorax sp. enrichment culture clone M81C1','species'),(934704,191214,'Alcanivorax sp. enrichment culture clone M81C11','species'),(934705,191214,'Alcanivorax sp. enrichment culture clone M81C115','species'),(934706,191214,'Alcanivorax sp. enrichment culture clone M81C120','species'),(934707,191214,'Alcanivorax sp. enrichment culture clone M81C122','species'),(934708,191214,'Alcanivorax sp. enrichment culture clone M81C124','species'),(934709,191214,'Alcanivorax sp. enrichment culture clone M81C13','species'),(934710,191214,'Alcanivorax sp. enrichment culture clone M81C14','species'),(934711,191214,'Alcanivorax sp. enrichment culture clone M81C16','species'),(934712,191214,'Alcanivorax sp. enrichment culture clone M81C17','species'),(934713,191214,'Alcanivorax sp. enrichment culture clone M81C18','species'),(934714,191214,'Alcanivorax sp. enrichment culture clone M81C19','species'),(934715,191214,'Alcanivorax sp. enrichment culture clone M81C20','species'),(934716,191214,'Alcanivorax sp. enrichment culture clone M81C25','species'),(934717,191214,'Alcanivorax sp. enrichment culture clone M81C3','species'),(934718,191214,'Alcanivorax sp. enrichment culture clone M81C30','species'),(934719,191214,'Alcanivorax sp. enrichment culture clone M81C34','species'),(934720,191214,'Alcanivorax sp. enrichment culture clone M81C39','species'),(934721,191214,'Alcanivorax sp. enrichment culture clone M81C4','species'),(934722,191214,'Alcanivorax sp. enrichment culture clone M81C42','species'),(934723,191214,'Alcanivorax sp. enrichment culture clone M81C45','species'),(934724,191214,'Alcanivorax sp. enrichment culture clone M81C48','species'),(934725,191214,'Alcanivorax sp. enrichment culture clone M81C50','species'),(934726,191214,'Alcanivorax sp. enrichment culture clone M81C51','species'),(934727,191214,'Alcanivorax sp. enrichment culture clone M81C59','species'),(934728,191214,'Alcanivorax sp. enrichment culture clone M81C60','species'),(934729,191214,'Alcanivorax sp. enrichment culture clone M81C61','species'),(934730,191214,'Alcanivorax sp. enrichment culture clone M81C67','species'),(934731,191214,'Alcanivorax sp. enrichment culture clone M81C7','species'),(934732,191214,'Alcanivorax sp. enrichment culture clone M81C71','species'),(934733,191214,'Alcanivorax sp. enrichment culture clone M81C8','species'),(934734,191214,'Alcanivorax sp. enrichment culture clone M81C9','species'),(934735,191214,'Alcanivorax sp. enrichment culture clone M81C96','species'),(934736,58841,'Rhodobacteraceae bacterium enrichment culture DGGE band M81B1','species'),(934737,58841,'Rhodobacteraceae bacterium enrichment culture DGGE band M81B10','species'),(934738,58841,'Rhodobacteraceae bacterium enrichment culture DGGE band M81B11','species'),(934739,58841,'Rhodobacteraceae bacterium enrichment culture DGGE band M81B12','species'),(934740,58841,'Rhodobacteraceae bacterium enrichment culture DGGE band M81B13','species'),(934741,58841,'Rhodobacteraceae bacterium enrichment culture DGGE band M81B14','species'),(934742,58841,'Rhodobacteraceae bacterium enrichment culture DGGE band M81B16','species'),(934743,58841,'Rhodobacteraceae bacterium enrichment culture DGGE band M81B2','species'),(934744,58841,'Rhodobacteraceae bacterium enrichment culture DGGE band M81B3','species'),(934745,58841,'Rhodobacteraceae bacterium enrichment culture DGGE band M81B4','species'),(934746,58841,'Rhodobacteraceae bacterium enrichment culture DGGE band M81B8','species'),(934747,58841,'Rhodobacteraceae bacterium enrichment culture DGGE band M81B9','species'),(934748,89310,'Alcaligenaeae bacterium enrichment culture DGGE band M81B15','species'),(934749,54518,'Alcaligenes sp. enrichment culture clone M81C15','species'),(934750,498744,'Alcanivoracaceae bacterium enrichment culture DGGE band M81B6','species'),(934751,59753,'Alcanivorax sp. M81SA','species'),(934752,59753,'Alcanivorax sp. M81SB','species'),(934753,59753,'Alcanivorax sp. M81SC','species'),(934754,59753,'Alcanivorax sp. M81SD','species'),(934755,473851,'Citreicella sp. enrichment culture clone M81C38','species'),(934756,98160,'Marinobacter sp. enrichment culture clone M81C10','species'),(934757,98160,'Marinobacter sp. enrichment culture clone M81C106','species'),(934758,98160,'Marinobacter sp. enrichment culture clone M81C126','species'),(934759,98160,'Marinobacter sp. enrichment culture clone M81C127','species'),(934760,98160,'Marinobacter sp. enrichment culture clone M81C22','species'),(934761,98160,'Marinobacter sp. enrichment culture clone M81C32','species'),(934762,98160,'Marinobacter sp. enrichment culture clone M81C6','species'),(934763,111741,'Methylophaga sp. enrichment culture clone M8174','species'),(934764,111741,'Methylophaga sp. enrichment culture clone M81C121','species'),(934765,111741,'Methylophaga sp. enrichment culture clone M81C24','species'),(934766,111741,'Methylophaga sp. enrichment culture clone M81C49','species'),(934767,111741,'Methylophaga sp. enrichment culture clone M81C88','species'),(934768,404381,'Thalassospira sp. enrichment culture clone M81C75','species'),(934769,257461,'Phyllobacteriaceae bacterium enrichment culture DGGE band M81B17','species'),(934770,98187,'Roseobacter sp. enrichment culture clone M81C47','species'),(934771,98187,'Roseobacter sp. enrichment culture clone M81C66','species'),(934772,117769,'Sphingobacteriales bacterium enrichment culture DGGE band M81B5','species'),(934773,135644,'Sphingomonadaceae bacterium enrichment culture DGGE band M81B7','species'),(934774,2742,'Marinobacter sp. M81SE','species'),(934775,2742,'Marinobacter sp. M81SF','species'),(934776,293088,'Martelella sp. M81SI','species'),(934777,68287,'Mesorhizobium sp. M81SJ','species'),(934778,111500,'Muricauda sp. M81SH','species'),(934779,265,'Paracoccus sp. M81SG','species'),(934780,1279,'Staphylococcus sp. M81SK','species'),(934781,29882,'Laccaria sp. B clade TM944','species'),(934782,5598,'Alternaria sp. FppMV16','species'),(934783,5052,'Aspergillus sp. FppMV22','species'),(934784,5071,'Emericella sp. FppMV','species'),(934785,5071,'Emericella sp. pp4','species'),(934786,5071,'Emericella sp. pp7','species'),(934787,5506,'Fusarium sp. FppMV10','species'),(934788,5506,'Fusarium sp. FppMV11','species'),(934789,5543,'Trichoderma sp. pp8','species'),(934791,89443,'fungal sp. pp6','species'),(934792,89443,'fungal sp. FppMV15','species'),(934793,89443,'fungal sp. FppMV5','species'),(934794,150498,'Sordariomycetes sp. pp5','species'),(934795,5314,'Ganoderma sp. CAW-26','species'),(934796,5314,'Ganoderma sp. CAW-39','species'),(934797,45426,'Ascomycota sp. UdeAM12C6','species'),(934798,71922,'Xeromphalina junipericola','species'),(934799,151340,'Taupapillomavirus','genus'),(934800,151340,'Chipapillomavirus','genus'),(934801,13228,'Potamogeton coloratus','species'),(934802,151340,'Phipapillomavirus','genus'),(934803,151340,'Dyozetapapillomavirus','genus'),(934804,151340,'Dyoiotapapillomavirus','genus'),(934805,8152,'Astatotilapia cf. calliptera 2C1CFCALLC','species'),(934806,8152,'Astatotilapia cf. calliptera 2C2CFCALLC','species'),(934807,8152,'Astatotilapia sp. 2C8calRo','species'),(934808,8152,'Astatotilapia sp. 2C9calRo','species'),(934809,8152,'Astatotilapia swynnertoni','species'),(934810,143623,'Maylandia sp. \'pearly\'','species'),(934811,319058,'Lichnochromis','genus'),(934812,934811,'Lichnochromis acuticeps','species'),(934813,82597,'Campaea margaritaria','species'),(934814,214128,'Ennomos erosarius','species'),(934815,572848,'Eustroma reticulatum','species'),(934816,326944,'Perizoma affinitatum','species'),(934817,326944,'Perizoma bifaciatum','species'),(934818,326944,'Perizoma blandiatum','species'),(934819,326944,'Perizoma flavofasciatum','species'),(934820,691615,'Acasis viretata','species'),(934821,104475,'Agriopis leucophaearia','species'),(934822,174268,'Alcis bastelbergeri','species'),(934823,689152,'Anticlea badiata','species'),(934824,689152,'Anticlea derivata','species'),(934825,190332,'Aspitates gilvaria','species'),(934826,393350,'Cabera exanthemata','species'),(934827,214078,'Cepphis advenaria','species'),(934828,214392,'Chloroclysta siterata','species'),(934829,704699,'Crocallis elinguaria','species'),(934830,190338,'Cyclophora linearia','species'),(934831,104456,'Ecliptopera capitata','species'),(934832,685439,'Entephria caesiata','species'),(934833,685439,'Entephria nobiliaria','species'),(934834,704729,'Epione repandaria','species'),(934835,190346,'Epirrhoe galiata','species'),(934836,190346,'Epirrhoe molluginata','species'),(934837,190346,'Epirrhoe rivata','species'),(934838,190346,'Epirrhoe tristata','species'),(934839,214132,'Eulithis prunata','species'),(934840,214137,'Eupithecia abbreviata','species'),(934841,214137,'Eupithecia absinthiata','species'),(934842,214137,'Eupithecia actaeata','species'),(934843,214137,'Eupithecia cauchiata','species'),(934844,214137,'Eupithecia centaureata','species'),(934845,214137,'Eupithecia dodoneata','species'),(934846,214137,'Eupithecia egenaria','species'),(934847,214137,'Eupithecia exiguata','species'),(934848,214137,'Eupithecia expallidata','species'),(934849,214137,'Eupithecia goossensiata','species'),(934850,214137,'Eupithecia haworthiata','species'),(934851,214137,'Eupithecia immundata','species'),(934852,214137,'Eupithecia indigata','species'),(934853,214137,'Eupithecia inturbata','species'),(934854,214137,'Eupithecia lanceata','species'),(934855,214137,'Eupithecia pimpinellata','species'),(934856,214137,'Eupithecia plumbeolata','species'),(934857,214137,'Eupithecia pyreneata','species'),(934858,214137,'Eupithecia selinata','species'),(934859,214137,'Eupithecia tantillaria','species'),(934860,214137,'Eupithecia tripunctaria','species'),(934861,214137,'Eupithecia trisignaria','species'),(934862,214137,'Eupithecia valerianata','species'),(934863,214137,'Eupithecia venosata','species'),(934864,214137,'Eupithecia veratraria','species'),(934865,214137,'Eupithecia virgaureata','species'),(934866,214137,'Eupithecia vulgata','species'),(934867,204498,'Gnophos furvata','species'),(934868,687097,'Horisme radicaria','species'),(934869,687097,'Horisme vitalbata','species'),(934870,104458,'Hydriomena ruberata','species'),(934871,439566,'Hypomecis roboraria','species'),(934872,104446,'Idaea fuscovenosa','species'),(934873,104446,'Idaea inquinata','species'),(934874,104462,'Jodis lactearia','species'),(934875,692034,'Ligdia adustata','species'),(934876,214189,'Lobophora halterata','species'),(934877,214193,'Lomographa temerata','species'),(934878,393392,'Macaria alternata','species'),(934879,393392,'Macaria liturata','species'),(934880,393392,'Macaria wauaria','species'),(934881,690677,'Mesoleuca albicillata','species'),(934882,704816,'Opisthograptis luteolata','species'),(934883,393404,'Ourapteryx sambucaria','species'),(934884,704819,'Pachycnemia hippocastanaria','species'),(934885,704826,'Parectropis similaria','species'),(934886,572873,'Pasiphila chloerata','species'),(934887,326944,'Perizoma obsoletata','species'),(934888,873511,'Philereme vetulata','species'),(934889,82620,'Plagodis dolabraria','species'),(934890,572889,'Rheumaptera cervinalis','species'),(934891,104443,'Scopula floslactata','species'),(934892,104443,'Scopula nigropunctata','species'),(934893,326961,'Scotopteryx moeniata','species'),(934894,572919,'Selenia dentaria','species'),(934895,572919,'Selenia tetralunaria','species'),(934896,326956,'Thera obeliscata','species'),(934897,326956,'Thera variata','species'),(934898,393467,'Trichopteryx polycommata','species'),(934899,572910,'Venusia blomeri','species'),(934900,190368,'Xanthorhoe biriviata','species'),(934901,190368,'Xanthorhoe designata','species'),(934902,190368,'Xanthorhoe fluctuata','species'),(934903,190368,'Xanthorhoe montanata','species'),(934904,190368,'Xanthorhoe spadicearia','species'),(934905,326944,'Perizoma parallelolineatum','species'),(934906,326944,'Perizoma verberata','species'),(934907,104450,'Camptogramma','genus'),(934908,934907,'Camptogramma bilineatum','species'),(934909,104450,'Coenotephria','genus'),(934910,934909,'Coenotephria salicata','species'),(934911,934909,'Coenotephria tophaceata','species'),(934912,104450,'Gagitodes','genus'),(934913,934912,'Gagitodes sagittata','species'),(934914,82596,'Apeira','genus'),(934915,934914,'Apeira syringaria','species'),(934916,104450,'Aplocera','genus'),(934917,934916,'Aplocera efformata','species'),(934918,934916,'Aplocera praeformata','species'),(934919,104450,'Asthena','genus'),(934920,934919,'Asthena albulata','species'),(934921,934919,'Asthena anseraria','species'),(934922,104450,'Catarhoe','genus'),(934923,934922,'Catarhoe cuculata','species'),(934924,104450,'Chesias','genus'),(934925,934924,'Chesias legatella','species'),(934926,104450,'Cidaria','genus'),(934927,934926,'Cidaria fulvata','species'),(934928,104450,'Colostygia','genus'),(934929,934928,'Colostygia aptata','species'),(934930,934928,'Colostygia olivata','species'),(934931,934928,'Colostygia pectinataria','species'),(934932,934928,'Colostygia turbata','species'),(934933,104450,'Cosmorhoe','genus'),(934934,934933,'Cosmorhoe ocellata','species'),(934935,104450,'Electrophaes','genus'),(934936,934935,'Electrophaes corylata','species'),(934937,104450,'Gandaritis','genus'),(934938,934937,'Gandaritis pyraliata','species'),(934939,104450,'Gymnoscelis','genus'),(934940,934939,'Gymnoscelis rufifasciata','species'),(934941,104461,'Hemistola','genus'),(934942,934941,'Hemistola chrysoprasaria','species'),(934943,934941,'Hemistola siciliana','species'),(934944,104450,'Lampropteryx','genus'),(934945,934944,'Lampropteryx suffumata','species'),(934946,104450,'Melanthia','genus'),(934947,934946,'Melanthia procellata','species'),(934948,104450,'Minoa','genus'),(934949,934948,'Minoa murinata','species'),(934950,104450,'Nothocasis','genus'),(934951,934950,'Nothocasis sertata','species'),(934952,104450,'Odezia','genus'),(934953,934952,'Odezia atrata','species'),(934954,104450,'Pareulype','genus'),(934955,934954,'Pareulype berberata','species'),(934956,104450,'Plemyria','genus'),(934957,934956,'Plemyria rubiginata','species'),(934958,104461,'Thalera','genus'),(934959,934958,'Thalera fimbrialis','species'),(934960,104450,'Triphosa','genus'),(934961,934960,'Triphosa dubitata','species'),(934962,470589,'Palisada flagellifera','species'),(934964,31392,'Chondria collinsiana','species'),(934965,797243,'Babakina anadoni','species'),(934966,797243,'Babakina festiva','species'),(934967,252565,'Favorinus branchialis','species'),(934968,71484,'Flabellina baetica','species'),(934969,797202,'Piseinotecus gaditanus','species'),(934970,154617,'Thuridilla mazda','species'),(934971,154617,'Thuridilla picta','species'),(934972,910327,'Baeolidia nodosa','species'),(934973,195871,'Aeolidiella','genus'),(934974,934973,'Aeolidiella alderi','species'),(934975,929463,'Dicata','genus'),(934976,934975,'Dicata odhneri','species'),(934977,929463,'Pruvotfolia','genus'),(934978,934977,'Pruvotfolia longicirrha','species'),(934979,934977,'Pruvotfolia pselliotes','species'),(934980,350044,'Trochulus hispidus','species'),(934981,350044,'Trochulus oreinos','species'),(934982,934981,'Trochulus oreinos oreinos','subspecies'),(934983,934981,'Trochulus oreinos scheerpeltzi','subspecies'),(934984,133184,'Plicuteria','genus'),(934985,934984,'Plicuteria lubomirskii','species'),(934986,42101,'Bracon sp. SY318','species'),(934987,58740,'Gnamptodon sp. SY81','species'),(934988,55937,'Colastes braconius','species'),(934990,297367,'Apodesmia sp. SY160','species'),(934991,297369,'Utetes sp. SY74','species'),(934992,65216,'Tanycarpa','genus'),(934993,934992,'Tanycarpa sp. SY320','species'),(934994,683634,'Deinodrilus gorgon','species'),(934995,683644,'Maoridrilus felix','species'),(934996,925725,'Octochaetus kenleei','species'),(934997,57255,'Geoplana quagga','species'),(934998,391278,'Notogynaphallia guaiana','species'),(934999,6554,'Anadara crebricostata','species'),(935000,6554,'Anadara vellicata','species'),(935001,44596,'Arca navicularis','species'),(935002,121027,'Arcopsis interplicata','species'),(935003,6554,'Anadara pilula','species'),(935004,6560,'Scapharca cornea','species'),(935005,6560,'Scapharca gubernaculum','species'),(935006,120458,'Didimacar','genus'),(935007,935006,'Didimacar tenebrica','species'),(935008,6553,'Trisidos','genus'),(935009,935008,'Trisidos kiyonoi','species'),(935074,617078,'Torresitrachia sp. O FK-2010b','species'),(935076,617064,'Quistrachia herberti','species'),(935077,617064,'Quistrachia legendrei','species'),(935078,617064,'Quistrachia leptogramma','species'),(935079,617008,'Amplirhagada burnerensis','species'),(935080,617008,'Amplirhagada confusa','species'),(935081,617008,'Amplirhagada osmondi','species'),(935082,671330,'Amplirhagada varia depressa','subspecies'),(935083,617009,'Arnemelassa creedi','species'),(935084,617016,'Carinotrachia admirale','species'),(935085,935084,'Carinotrachia admirale admirale','subspecies'),(935086,935084,'Carinotrachia admirale elevata','subspecies'),(935087,617023,'Damochlora rectilabrum','species'),(935088,617046,'Mouldingia occidentalis','species'),(935089,617053,'Ordtrachia elegans','species'),(935090,617056,'Parglogenia pelodes','species'),(935091,617057,'Plectorhagada meilgana','species'),(935092,617057,'Plectorhagada plectilis','species'),(935093,617061,'Prototrachia sedula','species'),(935094,617066,'Retroterra costa','species'),(935095,617066,'Retroterra solituda','species'),(935096,617067,'Rhagada bulgana','species'),(935097,617067,'Rhagada convicta','species'),(935098,617067,'Rhagada crystalla','species'),(935099,617067,'Rhagada cygna','species'),(935100,617067,'Rhagada gatta','species'),(935101,617067,'Rhagada intermedia','species'),(935102,617067,'Rhagada reinga','species'),(935103,617067,'Rhagada richardsonii','species'),(935104,617070,'Setobaudinia victoriana','species'),(935105,617078,'Torresitrachia deflecta','species'),(935106,617078,'Torresitrachia umbonis','species'),(935107,617081,'Turgenitubulus aslini','species'),(935108,617081,'Turgenitubulus pagodula','species'),(935109,617084,'Westraltrachia alterna','species'),(935110,617084,'Westraltrachia tropida','species'),(935111,617085,'Xanthomelon durvillii','species'),(935112,617085,'Xanthomelon prudhoensis','species'),(935113,617085,'Xanthomelon ruberpumilio','species'),(935114,83226,'Kimberleydiscus','genus'),(935115,935114,'Kimberleydiscus fasciatus','species'),(935116,83226,'Kimberleymelon','genus'),(935117,935116,'Kimberleymelon tealei','species'),(935118,83226,'Sauroconcha','genus'),(935119,935118,'Sauroconcha caperteeana','species'),(935120,208679,'Gryllotalpa major','species'),(935121,208710,'Scapteriscus abbreviatus','species'),(935122,208710,'Scapteriscus borelli','species'),(935123,208710,'Scapteriscus didactylus','species'),(935124,208710,'Scapteriscus vicinus','species'),(935125,208678,'Triamescaptor','genus'),(935126,935125,'Triamescaptor aotea','species'),(935127,148353,'Myxosporea sp. YL-2010','species'),(935130,84661,'Petrolisthes asiaticus','species'),(935132,84661,'Petrolisthes militaris','species'),(935133,84661,'Petrolisthes sp. AH-2010','species'),(935134,288388,'Cerceris sp. SCC-2010','species'),(935135,288390,'Clypeadon sp. SCC-2010','species'),(935136,288411,'Oxybelus sp. SCC-2010','species'),(935137,288415,'Plenoculus sp. SCC-2010','species'),(935138,302057,'Podalonia sp. SCC-2010','species'),(935139,253716,'Stenotritus sp. SCC-2010','species'),(935140,253833,'Stigmus sp. SCC-2010','species'),(935141,288394,'Stizoides sp. SCC-2010','species'),(935142,288418,'Tachysphex sp. SCC-2010','species'),(935143,288363,'Trichocolletes sp. SCC-2010','species'),(935144,288396,'Xerostictia sp. SCC-2010','species'),(935145,253708,'Dasypoda altercator','species'),(935146,156324,'Hesperapis richtersveldensis','species'),(935147,395690,'Xeromelissa rozeni','species'),(935148,288380,'Rediviva macgregori','species'),(935149,145553,'Partula carteriensis','species'),(935150,145553,'Partula similaris','species'),(935151,4264,'Cynara sibthorpiana','species'),(935152,313526,'Lamyropsis carpini','species'),(935153,92918,'Ptilostemon abylensis','species'),(935154,92919,'Ptilostemon afer subsp. eburneus','subspecies'),(935155,92918,'Ptilostemon casabonae','species'),(935156,313540,'Ptilostemon diacanthus subsp. turcicus','subspecies'),(935157,92918,'Ptilostemon dyricola','species'),(935158,92918,'Ptilostemon gnaphaloides','species'),(935159,935158,'Ptilostemon gnaphaloides subsp. pseudofruticosus','subspecies'),(935160,92918,'Ptilostemon greuteri','species'),(935161,92918,'Ptilostemon leptophyllus','species'),(935162,92918,'Ptilostemon rhiphaeus','species'),(935163,92918,'Ptilostemon stellatus','species'),(935164,92918,'Ptilostemon strictus','species'),(935165,392769,'Trebouxia sp. BGK-2010','species'),(935166,586369,'Anisadenia khasyana','species'),(935167,586369,'Anisadenia saxatilis','species'),(935168,289634,'Durandea neocaledonica','species'),(935169,4004,'Hebepetalum','genus'),(935170,935169,'Hebepetalum humiriifolium','species'),(935171,935169,'Hebepetalum neblinae','species'),(935172,72457,'Hugonia aff. planchonii McPherson 16804','species'),(935173,72457,'Hugonia longipes','species'),(935174,72457,'Hugonia mystax','species'),(935175,72457,'Hugonia obtusifolia','species'),(935176,72457,'Hugonia orientalis','species'),(935177,72457,'Hugonia penicillanthemum','species'),(935179,72457,'Hugonia spicata','species'),(935180,4004,'Indorouchera','genus'),(935181,935180,'Indorouchera griffithiana','species'),(935182,4005,'Linum nervosum','species'),(935183,4005,'Linum pratense','species'),(935184,4004,'Philbornea','genus'),(935185,935184,'Philbornea magnifolia','species'),(935186,610157,'Roucheria monsalveae','species'),(935187,586404,'Tirpitzia ovoidea','species'),(935188,146784,'Bacteriovorax sp. AB1','species'),(935189,146784,'Bacteriovorax sp. AB2','species'),(935190,146784,'Bacteriovorax sp. AB3','species'),(935191,146784,'Bacteriovorax sp. AB4','species'),(935192,146784,'Bacteriovorax sp. AB5','species'),(935193,146784,'Bacteriovorax sp. AB6','species'),(935194,146784,'Bacteriovorax sp. AB7','species'),(935195,146784,'Bacteriovorax sp. AB8','species'),(935196,146784,'Bacteriovorax sp. AB9','species'),(935197,106589,'Cupriavidus sp. CY-1','species'),(935198,36827,'Clostridium botulinum B str. Eklund 17B(NRP)','no rank'),(935199,1827,'Rhodococcus sp. p52','species'),(935200,206349,'Sulfuricella','genus'),(935201,45667,'Halobacillus sp. LY9','species'),(935202,1663,'Arthrobacter sp. F5-2','species'),(935203,1301,'Streptococcus sp. ST 991','species'),(935204,182709,'Oceanobacillus sp. CJ-10','species'),(935205,586,'Providencia sp. CJ-4','species'),(935206,49928,'bacterium BYJ5-1','species'),(935207,33882,'Microbacterium sp. Tuc2','species'),(935208,33882,'Microbacterium sp. Tuc3','species'),(935209,40323,'Stenotrophomonas sp. Tuc1','species'),(935210,3164,'Tetraselmis sp. T1','species'),(935211,292631,'Simplicillium cylindrosporum','species'),(935212,292631,'Simplicillium subtropicum','species'),(935213,292631,'Simplicillium minatense','species'),(935214,292631,'Simplicillium aogashimaense','species'),(935215,292631,'Simplicillium sympodiophorum','species'),(935216,71896,'Marasmiellus rhizomorphigenus','species'),(935217,4821,'Piromyces sp. PGL01','species'),(935218,4821,'Piromyces sp. PGL25','species'),(935219,469,'Acinetobacter sp. Gururen1','species'),(935220,42600,'unclassified Cheirodontinae','no rank'),(935221,935220,'Cheirodontinae sp. CO-2010','species'),(935222,237,'Flavobacterium sp. Sr18','species'),(935223,237,'Flavobacterium xueshanense','species'),(935224,237,'Flavobacterium urumqiense','species'),(935225,114727,'Influenza A virus (A/Saudi Arabia/KSU-1/2009(H1N1))','no rank'),(935226,114727,'Influenza A virus (A/Saudi Arabia/KSU-10/2009(H1N1))','no rank'),(935227,114727,'Influenza A virus (A/Saudi Arabia/KSU-101/2009(H1N1))','no rank'),(935228,114727,'Influenza A virus (A/Saudi Arabia/KSU-102/2009(H1N1))','no rank'),(935229,114727,'Influenza A virus (A/Saudi Arabia/KSU-11/2009(H1N1))','no rank'),(935230,114727,'Influenza A virus (A/Saudi Arabia/KSU-12/2009(H1N1))','no rank'),(935231,114727,'Influenza A virus (A/Saudi Arabia/KSU-13/2009(H1N1))','no rank'),(935232,114727,'Influenza A virus (A/Saudi Arabia/KSU-14/2009(H1N1))','no rank'),(935233,114727,'Influenza A virus (A/Saudi Arabia/KSU-15/2009(H1N1))','no rank'),(935234,114727,'Influenza A virus (A/Saudi Arabia/KSU-16/2009(H1N1))','no rank'),(935235,114727,'Influenza A virus (A/Saudi Arabia/KSU-17/2009(H1N1))','no rank'),(935236,114727,'Influenza A virus (A/Saudi Arabia/KSU-2/2009(H1N1))','no rank'),(935237,114727,'Influenza A virus (A/Saudi Arabia/KSU-3/2009(H1N1))','no rank'),(935238,114727,'Influenza A virus (A/Saudi Arabia/KSU-4/2009(H1N1))','no rank'),(935239,114727,'Influenza A virus (A/Saudi Arabia/KSU-5/2009(H1N1))','no rank'),(935240,114727,'Influenza A virus (A/Saudi Arabia/KSU-6/2009(H1N1))','no rank'),(935241,114727,'Influenza A virus (A/Saudi Arabia/KSU-7/2009(H1N1))','no rank'),(935242,114727,'Influenza A virus (A/Saudi Arabia/KSU-8/2009(H1N1))','no rank'),(935243,114727,'Influenza A virus (A/Saudi Arabia/KSU-9/2009(H1N1))','no rank'),(935244,507,'Alcaligenes sp. qdp0501','species'),(935245,547,'Enterobacter sp. qdp0502','species'),(935246,259267,'Bordetella sp. enrichment culture clone PAH3','species'),(935247,5073,'Penicillium sp. KCR-2010','species'),(935248,163527,'Microbacterium sp. enrichment culture clone PAH1','species'),(935249,129699,'Rhodococcus sp. enrichment culture clone PAH2','species'),(935250,103942,'Vipera ursinii moldavica','subspecies'),(935251,267631,'Ochrobactrum sp. enrichment culture clone PAH4','species'),(935252,114727,'Influenza A virus (A/Beijing/16/2009(H1N1))','no rank'),(935253,198337,'Telenomus chloropus','species'),(935254,32420,'Trissolcus semistriatus','species'),(935256,96777,'Hoplostethus crassispinus','species'),(935257,96777,'Hoplostethus melanopus','species'),(935258,96777,'Hoplostethus sp. PJS-2010','species'),(935259,96777,'Hoplostethus ravurictus','species'),(935260,31988,'Aminobacter sp. J15','species'),(935261,31988,'Aminobacter sp. J41','species'),(935262,31988,'Aminobacter sp. J44','species'),(935263,68287,'Mesorhizobium sp. J18','species'),(935266,1829,'Rhodococcus rhodochrous J45','no rank'),(935268,117058,'Rhodocybe pruinosostipitata','species'),(935269,54178,'Therioaphis trifolii','species'),(935271,117058,'Rhodocybe spongiosa','species'),(935273,5800,'Eimeria adenoeides','species'),(935274,49928,'bacterium teestaren1','species'),(935276,71935,'Clitopilus sp. TB8024','species'),(935277,71935,'Clitopilus sp. TB8067_CF80','species'),(935278,181148,'Inocephalus sp. MCA1475','species'),(935279,181148,'Inocephalus sp. MCA1585','species'),(935280,181148,'Inocephalus sp. MCA1867','species'),(935281,181148,'Inocephalus sp. MCA2479','species'),(935282,181153,'Leptonia sp. MCA1486','species'),(935283,83614,'Luteimonas sp. J16','species'),(935285,58095,'Salmonella enterica subsp. enterica serovar Agona str. 080024249','no rank'),(935286,223347,'Tomato leaf curl New Delhi virus-JLX10','no rank'),(935287,223347,'Tomato leaf curl New Delhi virus-JLH13','no rank'),(935288,220812,'Tomato leaf curl betasatellite-JP8','no rank'),(935289,58095,'Salmonella enterica subsp. enterica serovar Agona str. R0102','no rank'),(935291,5573,'Rhizoctonia sp. AG-Fb','species'),(935292,5573,'Rhizoctonia sp. AG-Fa','species'),(935293,629,'Yersinia entomophaga','species'),(935294,1246,'Leuconostoc lactis KCTC 3528','no rank'),(935295,33968,'Leuconostoc pseudomesenteroides KCTC 3652','no rank'),(935296,548,'Enterobacter aerogenes EA1509E','no rank'),(935297,666,'Vibrio cholerae LMA3984-4','no rank'),(935298,1719,'Corynebacterium pseudotuberculosis PAT10','no rank'),(935299,2013,'Nocardiopsis sp. TRM46040','species'),(935300,114727,'Influenza A virus (A/Mexico/LaGloria-3/2009(H1N1))','no rank'),(935301,114727,'Influenza A virus (A/Mexico/LaGloria-4/2009(H1N1))','no rank'),(935302,114727,'Influenza A virus (A/Mexico/LaGloria-8/2009(H1N1))','no rank'),(935313,1386,'Bacillus sp. B005F','species'),(935314,1386,'Bacillus sp. B041F','species'),(935315,1386,'Bacillus sp. B128F','species'),(935316,1386,'Bacillus sp. B185F','species'),(935317,1386,'Bacillus sp. B209F','species'),(935318,1386,'Bacillus sp. B210F','species'),(935319,1386,'Bacillus sp. B219F','species'),(935320,1386,'Bacillus sp. B238F','species'),(935321,1386,'Bacillus sp. B241F','species'),(935322,1573,'Clavibacter sp. B144F','species'),(935323,2034,'Curtobacterium sp. B001F','species'),(935324,2034,'Curtobacterium sp. B003F','species'),(935325,2034,'Curtobacterium sp. B006F','species'),(935326,2034,'Curtobacterium sp. B008F','species'),(935327,2034,'Curtobacterium sp. B019F','species'),(935328,2034,'Curtobacterium sp. B020F','species'),(935329,2034,'Curtobacterium sp. B021F','species'),(935330,2034,'Curtobacterium sp. B042F','species'),(935331,2034,'Curtobacterium sp. B062F','species'),(935332,2034,'Curtobacterium sp. B063F','species'),(935333,2034,'Curtobacterium sp. B064F','species'),(935334,2034,'Curtobacterium sp. B065F','species'),(935335,2034,'Curtobacterium sp. B066F','species'),(935336,2034,'Curtobacterium sp. B067F','species'),(935337,2034,'Curtobacterium sp. B068F','species'),(935338,2034,'Curtobacterium sp. B072F','species'),(935339,2034,'Curtobacterium sp. B073F','species'),(935340,2034,'Curtobacterium sp. B074F','species'),(935341,2034,'Curtobacterium sp. B075F','species'),(935342,2034,'Curtobacterium sp. B076F','species'),(935343,2034,'Curtobacterium sp. B079F','species'),(935344,2034,'Curtobacterium sp. B080F','species'),(935345,2034,'Curtobacterium sp. B095F','species'),(935346,2034,'Curtobacterium sp. B107F','species'),(935347,2034,'Curtobacterium sp. B111F','species'),(935348,2034,'Curtobacterium sp. B112F','species'),(935349,2034,'Curtobacterium sp. B122F','species'),(935350,2034,'Curtobacterium sp. B130F','species'),(935351,2034,'Curtobacterium sp. B149F','species'),(935352,2034,'Curtobacterium sp. B150F','species'),(935353,2034,'Curtobacterium sp. B154F','species'),(935354,2034,'Curtobacterium sp. B155F','species'),(935355,2034,'Curtobacterium sp. B156F','species'),(935356,2034,'Curtobacterium sp. B157F','species'),(935357,2034,'Curtobacterium sp. B172F','species'),(935358,2034,'Curtobacterium sp. B173F','species'),(935359,2034,'Curtobacterium sp. B174F','species'),(935360,2034,'Curtobacterium sp. B175F','species'),(935361,2034,'Curtobacterium sp. B182F','species'),(935362,2034,'Curtobacterium sp. B189F','species'),(935363,2034,'Curtobacterium sp. B190F','species'),(935364,2034,'Curtobacterium sp. B191F','species'),(935365,2034,'Curtobacterium sp. B193F','species'),(935366,2034,'Curtobacterium sp. B197F','species'),(935367,2034,'Curtobacterium sp. B198F','species'),(935368,2034,'Curtobacterium sp. B199F','species'),(935369,2034,'Curtobacterium sp. B200F','species'),(935370,2034,'Curtobacterium sp. B201F','species'),(935371,2034,'Curtobacterium sp. B203F','species'),(935372,2034,'Curtobacterium sp. B204F','species'),(935373,2034,'Curtobacterium sp. B206F','species'),(935374,2034,'Curtobacterium sp. B207F','species'),(935375,2034,'Curtobacterium sp. B208F','species'),(935376,2034,'Curtobacterium sp. B212F','species'),(935377,2034,'Curtobacterium sp. B213F','species'),(935378,2034,'Curtobacterium sp. B214F','species'),(935379,2034,'Curtobacterium sp. B216F','species'),(935380,2034,'Curtobacterium sp. B218F','species'),(935381,2034,'Curtobacterium sp. B227F','species'),(935382,2034,'Curtobacterium sp. B229F','species'),(935383,2034,'Curtobacterium sp. B237F','species'),(935384,2034,'Curtobacterium sp. B243F','species'),(935385,2034,'Curtobacterium sp. B244F','species'),(935386,2034,'Curtobacterium sp. B245F','species'),(935387,2034,'Curtobacterium sp. B273F','species'),(935388,2034,'Curtobacterium sp. B282F','species'),(935389,2034,'Curtobacterium sp. B295F','species'),(935390,2034,'Curtobacterium sp. B296F','species'),(935391,2034,'Curtobacterium sp. B303F','species'),(935392,2034,'Curtobacterium sp. B305F','species'),(935393,2034,'Curtobacterium sp. B307F','species'),(935394,96492,'Frigoribacterium sp. B023F','species'),(935395,96492,'Frigoribacterium sp. B024F','species'),(935396,96492,'Frigoribacterium sp. B044F','species'),(935397,96492,'Frigoribacterium sp. B045F','species'),(935398,96492,'Frigoribacterium sp. B048F','species'),(935399,96492,'Frigoribacterium sp. B056F','species'),(935400,96492,'Frigoribacterium sp. B057F','species'),(935401,96492,'Frigoribacterium sp. B058F','species'),(935402,96492,'Frigoribacterium sp. B086F','species'),(935403,96492,'Frigoribacterium sp. B091F','species'),(935404,96492,'Frigoribacterium sp. B092F','species'),(935405,96492,'Frigoribacterium sp. B098F','species'),(935406,96492,'Frigoribacterium sp. B100F','species'),(935407,96492,'Frigoribacterium sp. B121F','species'),(935408,96492,'Frigoribacterium sp. B138F','species'),(935409,96492,'Frigoribacterium sp. B140F','species'),(935410,96492,'Frigoribacterium sp. B141F','species'),(935411,96492,'Frigoribacterium sp. B145F','species'),(935412,96492,'Frigoribacterium sp. B159F','species'),(935413,96492,'Frigoribacterium sp. B165F','species'),(935414,96492,'Frigoribacterium sp. B167F','species'),(935415,96492,'Frigoribacterium sp. B176F','species'),(935416,96492,'Frigoribacterium sp. B178F','species'),(935417,96492,'Frigoribacterium sp. B179F','species'),(935418,96492,'Frigoribacterium sp. B180F','species'),(935419,96492,'Frigoribacterium sp. B186F','species'),(935420,96492,'Frigoribacterium sp. B187F','species'),(935421,96492,'Frigoribacterium sp. B196F','species'),(935422,96492,'Frigoribacterium sp. B217F','species'),(935423,96492,'Frigoribacterium sp. B232F','species'),(935424,96492,'Frigoribacterium sp. B248F','species'),(935425,96492,'Frigoribacterium sp. B250F','species'),(935426,96492,'Frigoribacterium sp. B251F','species'),(935427,96492,'Frigoribacterium sp. B272F','species'),(935428,96492,'Frigoribacterium sp. B311F','species'),(935429,96492,'Frigoribacterium sp. B313F','species'),(935430,96492,'Frigoribacterium sp. B316F','species'),(935431,96492,'Frigoribacterium sp. B318F','species'),(935432,96492,'Frigoribacterium sp. B319F','species'),(935433,96492,'Frigoribacterium sp. B320F','species'),(935434,96492,'Frigoribacterium sp. B338F','species'),(935435,53335,'Pantoea sp. B061F','species'),(935436,53335,'Pantoea sp. B082F','species'),(935437,53335,'Pantoea sp. B084F','species'),(935438,53335,'Pantoea sp. B097F','species'),(935439,53335,'Pantoea sp. B113F','species'),(935440,53335,'Pantoea sp. B123F','species'),(935441,53335,'Pantoea sp. B124F','species'),(935442,53335,'Pantoea sp. B153F','species'),(935443,53335,'Pantoea sp. B292F','species'),(935444,53335,'Pantoea sp. B294F','species'),(935445,53335,'Pantoea sp. B301F','species'),(935446,286,'Pseudomonas sp. B022F','species'),(935447,286,'Pseudomonas sp. B029F','species'),(935448,286,'Pseudomonas sp. B034F','species'),(935449,286,'Pseudomonas sp. B035F','species'),(935450,286,'Pseudomonas sp. B050F','species'),(935451,286,'Pseudomonas sp. B051F','species'),(935452,286,'Pseudomonas sp. B052F','species'),(935453,286,'Pseudomonas sp. B085F','species'),(935454,286,'Pseudomonas sp. B116F','species'),(935455,286,'Pseudomonas sp. B118F','species'),(935456,286,'Pseudomonas sp. B283F','species'),(935457,286,'Pseudomonas sp. B284F','species'),(935458,286,'Pseudomonas sp. B285F','species'),(935459,286,'Pseudomonas sp. B288F','species'),(935460,286,'Pseudomonas sp. B315F','species'),(935461,286,'Pseudomonas sp. B324F','species'),(935462,286,'Pseudomonas sp. B333F','species'),(935463,33886,'Rathayibacter sp. B105F','species'),(935464,379,'Rhizobium sp. B009F','species'),(935465,379,'Rhizobium sp. B010F','species'),(935466,379,'Rhizobium sp. B011F','species'),(935467,379,'Rhizobium sp. B014F','species'),(935468,379,'Rhizobium sp. B055F','species'),(935469,13687,'Sphingomonas sp. B012F','species'),(935470,40323,'Stenotrophomonas sp. B158F','species'),(935471,223347,'Tomato leaf curl New Delhi virus-JID27','no rank'),(935472,223347,'Tomato leaf curl New Delhi virus-JID17','no rank'),(935473,291027,'Rhynchosia yellow mosaic India virus','species'),(935474,316449,'Bassiana platynota','species'),(935475,316449,'Bassiana trilineata','species'),(935477,99900,'Laurencia sp. JDL-2010','species'),(935478,508040,'Ochtodes sp. JDL-2010','species'),(935479,34451,'Cortinarius parevernius','species'),(935481,47424,'Armillaria sp. MLB-2010','species'),(935482,34451,'Cortinarius cf. bibulus UBC F19560','species'),(935483,34451,'Cortinarius cf. evernius UBC F19621','species'),(935485,34451,'Cortinarius sp. MLB-2010b','species'),(935486,34451,'Cortinarius sp. MLB-2010c','species'),(935487,34451,'Cortinarius sp. MLB-2010d','species'),(935488,34451,'Cortinarius sp. MLB-2010e','species'),(935489,34451,'Cortinarius sp. MLB-2010f','species'),(935490,34451,'Cortinarius sp. MLB-2010g','species'),(935491,34451,'Cortinarius sp. MLB-2010i','species'),(935492,34451,'Cortinarius sp. MLB-2010o','species'),(935493,34451,'Cortinarius sp. MLB-2010h','species'),(935494,34451,'Cortinarius sp. aff. belleri MLB-2010p','species'),(935495,34451,'Cortinarius sp. aff. belleri MLB-2010q','species'),(935502,71937,'Entoloma sp. MLB-2010','species'),(935503,109632,'Galerina cf. pallidispora UBC F19737','species'),(935504,109632,'Galerina sp. MLB-2010a','species'),(935505,109632,'Galerina sp. MLB-2010b','species'),(935506,109632,'Galerina sp. MLB-2010c','species'),(935507,202723,'Grandinia','genus'),(935508,935507,'Grandinia cf. barba-jovis UBC F19756','species'),(935509,181994,'Hemimycena sp. MLB-2010','species'),(935510,89802,'Hyphoderma sp. MLB-2010','species'),(935511,71944,'Hypholoma dispersum','species'),(935512,71953,'Inocybe abjecta','species'),(935513,71953,'Inocybe auricoma','species'),(935514,467887,'Inocybe bongardii var. bongardii','varietas'),(935515,71953,'Inocybe cf. abietis UBC F19385','species'),(935516,71953,'Inocybe cf. abjecta UBC F19021','species'),(935517,71953,'Inocybe cf. abjecta UBC F19624','species'),(935518,71953,'Inocybe cf. flocculosa UBC F19209','species'),(935519,71953,'Inocybe cf. glabrescens UBC F19019','species'),(935520,71953,'Inocybe cf. griseolilacina UBC F15936','species'),(935521,71953,'Inocybe cf. hirtella UBC F19257','species'),(935522,71953,'Inocybe cf. hotsoniana UBC F19558','species'),(935523,71953,'Inocybe cf. jacobi UBC F19047','species'),(935524,71953,'Inocybe cf. leiocephala UBC F19197','species'),(935525,71953,'Inocybe cf. leiocephala UBC F19199','species'),(935526,71953,'Inocybe cf. leiocephala UBC F19201','species'),(935527,71953,'Inocybe cf. nitidiuscula UBC F18982','species'),(935528,71953,'Inocybe cf. nitidiuscula UBC F19108','species'),(935529,71953,'Inocybe cf. nitidiuscula UBC F19175','species'),(935530,71953,'Inocybe cf. nitidiuscula UBC F19276','species'),(935531,71953,'Inocybe cf. oblectabilis UBC F19033','species'),(935532,71953,'Inocybe cf. pruinosa UBC F18459','species'),(935533,71953,'Inocybe cf. pusio UBC F19701','species'),(935534,71953,'Inocybe cf. rennyi UBC F19259','species'),(935535,71953,'Inocybe cf. rennyi UBC F19299','species'),(935536,71953,'Inocybe hotsoniana','species'),(935537,71953,'Inocybe cf. sambucina UBC F19091','species'),(935538,71953,'Inocybe cf. sambucina UBC F19157','species'),(935539,71953,'Inocybe cf. sambucina UBC F19158','species'),(935540,71953,'Inocybe cf. striata UBC F19394','species'),(935541,71953,'Inocybe cf. subcarpta UBC F19236','species'),(935542,71953,'Inocybe cicatricata','species'),(935543,32008,'Burkholderia sp. WSM4176','species'),(935544,225431,'Inocybe flocculosa var. flocculosa','varietas'),(935545,71953,'Inocybe glabrescens','species'),(935546,381,'Mesorhizobium loti NZP2037','no rank'),(935547,381,'Mesorhizobium loti R7A','no rank'),(935548,381,'Mesorhizobium loti R88b','no rank'),(935549,386,'Rhizobium leguminosarum bv. trifolii SRDI565','no rank'),(935550,386,'Rhizobium leguminosarum bv. trifolii SRDI943','no rank'),(935551,71953,'Inocybe kauffmanii','species'),(935552,165587,'Inocybe lacera var. lacera','varietas'),(935553,387,'Rhizobium leguminosarum bv. viciae TOM','no rank'),(935554,387,'Rhizobium leguminosarum bv. viciae WSM1481','no rank'),(935555,165587,'Inocybe lacera var. rhacodes','varietas'),(935556,71953,'Inocybe lanuginella','species'),(935557,76745,'Sinorhizobium arboris LMG 14919','no rank'),(935558,110321,'Sinorhizobium medicae WSM1115','no rank'),(935559,467870,'Inocybe malenconii var. megalospora','varietas'),(935562,165588,'Inocybe lanuginosa var. ovatocystis','varietas'),(935563,382,'Sinorhizobium meliloti WSM4191','no rank'),(935565,82367,'Paracoccus pantotrophus J46','no rank'),(935566,314722,'Pseudoxanthomonas suwonensis J42','no rank'),(935567,314722,'Pseudoxanthomonas suwonensis J43','no rank'),(935568,314722,'Pseudoxanthomonas suwonensis J47','no rank'),(935569,176598,'Pseudoxanthomonas taiwanensis J19','no rank'),(935570,71953,'Inocybe phaeocomis var. major','species'),(935571,71953,'Inocybe phaeocomis var. phaeocomis','species'),(935573,467877,'Inocybe phaeodisca var. geophylloides','varietas'),(935575,217425,'Inocybe rimosa var. rimosa','varietas'),(935576,71953,'Inocybe sp. MLB-2010b','species'),(935577,71953,'Inocybe suaveolens','species'),(935578,331641,'Inocybe splendens var. phaeoleuca','varietas'),(935579,331641,'Inocybe splendens var. splendens','varietas'),(935580,75498,'Leratiomyces ceres','species'),(935581,41247,'Mycena purpureofusca','species'),(935582,33038,'Ruminococcus gnavus E1','no rank'),(935583,41247,'Mycena sp. MLB-2010a','species'),(935584,41247,'Mycena sp. MLB-2010b','species'),(935585,41247,'Mycena tenerrima','species'),(935586,487,'Neisseria meningitidis ES14902','no rank'),(935587,487,'Neisseria meningitidis M6190','no rank'),(935588,487,'Neisseria meningitidis M01-240355','no rank'),(935589,487,'Neisseria meningitidis NZ-05/33','no rank'),(935590,487,'Neisseria meningitidis M0579','no rank'),(935591,487,'Neisseria meningitidis M01-240149','no rank'),(935592,487,'Neisseria meningitidis OX99.30304','no rank'),(935593,487,'Neisseria meningitidis M04-240196','no rank'),(935594,487,'Neisseria meningitidis M13399','no rank'),(935595,487,'Neisseria meningitidis M01-240013','no rank'),(935597,487,'Neisseria meningitidis CU385','no rank'),(935598,487,'Neisseria meningitidis 961-5945','no rank'),(935599,487,'Neisseria meningitidis G2136','no rank'),(935600,13205,'Pholiota terrestris','species'),(935601,71729,'Psathyrella sp. MLB-2010a','species'),(935602,71729,'Psathyrella sp. MLB-2010b','species'),(935603,5402,'Russula cerolens','species'),(935604,5402,'Russula cf. ammodica UBC F18874','species'),(935605,5402,'Russula crenulata','species'),(935606,1386,'Bacillus sp. K1-41','species'),(935607,1386,'Bacillus sp. K1-110','species'),(935608,157226,'Jeotgalibacillus sp. K1-117','species'),(935609,1569,'Sporosarcina sp. K1-141','species'),(935610,265,'Paracoccus sp. K1-202','species'),(935611,1386,'Bacillus sp. K7-126','species'),(935612,1386,'Bacillus sp. K7-123','species'),(935613,1386,'Bacillus sp. K7-235','species'),(935614,5402,'Russula laccata','species'),(935615,5402,'Russula lutea','species'),(935616,1386,'Bacillus alkalisediminis','species'),(935618,74837,'Sepedonium sp. ARB 2010','species'),(935619,81060,'Steccherinum sp. MLB-2010','species'),(935621,35199,'Nemalion vermiculare','species'),(935623,370636,'Cardicola orientalis','species'),(935624,370636,'Cardicola opisthorchis','species'),(935625,7993,'Astyanax sp. DCC00485','species'),(935626,7993,'Astyanax sp. DCC00666','species'),(935627,143034,'Curimatella lepidura','species'),(935628,36713,'Hypostomus alatus','species'),(935629,490543,'Schizodon knerii','species'),(935630,71922,'Xeromphalina sp. MLB-2010','species'),(935631,40463,'cf. Peniophora sp. MLB-2010','species'),(935632,32008,'Burkholderia sp. JVD5B','species'),(935633,80865,'Delftia sp. JVD2A','species'),(935634,286,'Pseudomonas sp. JVD3A','species'),(935635,151340,'Sigmapapillomavirus','genus'),(935636,33809,'beta proteobacterium JVD7A','species'),(935637,3766,'Pyrus x nivalis','species'),(935638,3766,'Pyrus gharbiana','species'),(935639,3766,'Pyrus mamorensis','species'),(935640,3766,'Pyrus regelii','species'),(935641,151340,'Dyoetapapillomavirus','genus'),(935642,57854,'Starksia culebrae','species'),(935643,57854,'Starksia multilepis','species'),(935644,57854,'Starksia occidentalis','species'),(935645,57854,'Starksia sluiteri','species'),(935646,151340,'Dyoepsilonpapillomavirus','genus'),(935647,47136,'Pallisentis','genus'),(935648,935647,'Pallisentis celatus','species'),(935650,151340,'Psipapillomavirus','genus'),(935651,260092,'Helminthocladia calvadosii','species'),(935652,5811,'Toxoplasma gondii RUB','no rank'),(935653,31487,'Liagora distenta','species'),(935654,31487,'Liagora pectinata','species'),(935655,268582,'Scinaia complanata','species'),(935656,284063,'Trichogloea herveyi','species'),(935657,156310,'Colletes gigas','species'),(935658,156310,'Colletes sp. YZ-2010','species'),(935661,35199,'Nemalion helminthoides sp. 1','species'),(935662,384367,'Atheroides hirtellus','species'),(935663,527840,'Phyllaphis fagi','species'),(935664,363324,'Blastodinium inornatum','species'),(935665,41891,'Coccomyxa sp. MW8233f','species'),(935666,41891,'Coccomyxa sp. MW8233i','species'),(935667,41891,'Coccomyxa sp. MW8233l','species'),(935668,41891,'Coccomyxa sp. MW8233m','species'),(935669,41891,'Coccomyxa sp. MW8233n','species'),(935670,41891,'Coccomyxa sp. MW8233p','species'),(935671,41891,'Coccomyxa sp. MW8238a','species'),(935672,41891,'Coccomyxa sp. MW8238b','species'),(935673,41891,'Coccomyxa sp. PL1-1','species'),(935674,41891,'Coccomyxa sp. PL1-2','species'),(935675,41891,'Coccomyxa sp. PL1-3','species'),(935676,41891,'Coccomyxa sp. PL2-1','species'),(935677,41891,'Coccomyxa sp. PL2-3','species'),(935678,41891,'Coccomyxa sp. PL3-1-3a','species'),(935679,41891,'Coccomyxa sp. PL3-1-3b','species'),(935680,41891,'Coccomyxa sp. PL3-2-3a','species'),(935681,41891,'Coccomyxa sp. PL3-2-3b','species'),(935682,41891,'Coccomyxa sp. PL3-3','species'),(935683,41891,'Coccomyxa sp. PL3-3-3a','species'),(935684,41891,'Coccomyxa sp. PL3-3-3b','species'),(935685,41891,'Coccomyxa sp. PL6-1-1','species'),(935686,41891,'Coccomyxa sp. PL6-1-2','species'),(935687,41891,'Coccomyxa sp. PL6-2c-1','species'),(935688,41891,'Coccomyxa sp. PL6-2c2','species'),(935689,41891,'Coccomyxa sp. PL7-2','species'),(935690,41891,'Coccomyxa sp. PL7-3','species'),(935691,41891,'Coccomyxa sp. PL7-4','species'),(935692,35472,'environmental samples','no rank'),(935693,363324,'Blastodinium spinulosum','species'),(935694,935692,'uncultured Coccomyxa','species'),(935695,13215,'Piper bonii','species'),(935696,130389,'Piper boehmeriifolium var. boehmeriifolium','varietas'),(935697,1719,'Corynebacterium pseudotuberculosis CIP 52.97','no rank'),(935698,528,'Ochrobactrum sp. CP1','species'),(935699,104264,'Cellulophaga geojensis','species'),(935700,188905,'Jannaschia sp. GSW-M26','species'),(935701,253171,'Halisarca sp. AA-2010','species'),(935702,58095,'Salmonella enterica subsp. enterica serovar Agona str. ATCC 51957','no rank'),(935703,58095,'Salmonella enterica subsp. enterica serovar Agona str. ATCC BAA-707','no rank'),(935705,600,'Salmonella enterica subsp. enterica serovar Thompson str. ATCC 8391','no rank'),(935706,108619,'Salmonella enterica subsp. enterica serovar Newport str. VA_R100804798','no rank'),(935707,108619,'Salmonella enterica subsp. enterica serovar Newport str. VA_R100808502','no rank'),(935708,108619,'Salmonella enterica subsp. enterica serovar Newport str. MA_10EN1469','no rank'),(935709,38501,'Blastococcus sp. FXJ6.383','species'),(935715,687068,'Acrobasis nuxvorella','species'),(935716,47766,'Agrotis malefida','species'),(935717,706013,'Bulia deducta','species'),(935718,581824,'Diacme elealis','species'),(935719,706046,'Eubolina impartialis','species'),(935720,134393,'Leucania incognita','species'),(935721,706077,'Melipotis jucunda','species'),(935722,373116,'Palpita quadristigmalis','species'),(935723,56577,'Tarachidia phecolisca','species'),(935724,743224,'Cobubatha sp. VB-2010','species'),(935725,56381,'Cucullia sp. VB-2010','species'),(935726,56383,'Elaphria sp. VB-2010','species'),(935727,706077,'Melipotis sp. VB-2010','species'),(935728,581900,'Lygropia sp. VB-2010','species'),(935729,500585,'Lepidoptera sp. VB-2010','species'),(935730,705566,'Noctuidae sp. VB-2010','species'),(935731,935733,'Saturniidae sp. VB-2010','species'),(935732,935734,'Xyloryctidae sp. VB-2010','species'),(935733,7117,'unclassified Saturniidae','no rank'),(935734,347744,'unclassified Xyloryctidae','no rank'),(935735,101273,'Cactodera galinsogae','species'),(935736,101273,'Cactodera rosae','species'),(935737,31242,'Globodera zelandica','species'),(935738,5390,'Chroogomphus confusus','species'),(935739,195269,'Oulimnius aegyptiacus','species'),(935740,195269,'Oulimnius bertrandi','species'),(935741,195269,'Oulimnius cyneticus','species'),(935742,195269,'Oulimnius echinatus','species'),(935743,195269,'Oulimnius fuscipes','species'),(935744,195269,'Oulimnius perezi','species'),(935745,195269,'Oulimnius sp. IT1','species'),(935746,195269,'Oulimnius sp. IT2','species'),(935747,195269,'Oulimnius sp. IT3','species'),(935748,195269,'Oulimnius troglodytes','species'),(935750,5598,'Alternaria sp. I402','species'),(935751,5598,'Alternaria sp. I426','species'),(935752,5598,'Alternaria sp. I461','species'),(935753,5598,'Alternaria sp. I591','species'),(935754,5598,'Alternaria sp. I598','species'),(935755,5598,'Alternaria sp. I769','species'),(935756,34399,'Phomopsis sp. I405','species'),(935757,34399,'Phomopsis sp. I414b','species'),(935758,34399,'Phomopsis sp. I576','species'),(935759,107441,'Cryptococcus sp. I-Y380b','species'),(935760,107441,'Cryptococcus sp. I-Y402b','species'),(935761,107441,'Cryptococcus sp. I-Y537','species'),(935762,107441,'Cryptococcus sp. I-Y538','species'),(935763,107441,'Cryptococcus sp. I-Y539','species'),(935764,5533,'Rhodotorula sp. I-Y025','species'),(935765,5533,'Rhodotorula sp. I-Y258b','species'),(935766,5533,'Rhodotorula sp. I-Y354b','species'),(935767,5533,'Rhodotorula sp. I-Y355b','species'),(935768,5533,'Rhodotorula sp. I-Y356b','species'),(935769,5533,'Rhodotorula sp. I-Y372b','species'),(935770,5533,'Rhodotorula sp. I-Y378','species'),(935771,5533,'Rhodotorula sp. I-Y379','species'),(935772,5533,'Rhodotorula sp. I-Y380','species'),(935773,5533,'Rhodotorula sp. I-Y381','species'),(935774,5533,'Rhodotorula sp. I-Y386b','species'),(935775,5533,'Rhodotorula sp. I-Y387b','species'),(935776,5533,'Rhodotorula sp. I-Y389','species'),(935777,5533,'Rhodotorula sp. I-Y400b','species'),(935778,5533,'Rhodotorula sp. I-Y528','species'),(935779,5533,'Rhodotorula sp. I-Y529','species'),(935780,5533,'Rhodotorula sp. I-Y558','species'),(935781,5533,'Rhodotorula sp. I-Y559','species'),(935782,5533,'Rhodotorula sp. I-Y570','species'),(935783,5533,'Rhodotorula sp. I-Y572','species'),(935784,5533,'Rhodotorula sp. I-Y573','species'),(935785,5429,'Sporobolomyces sp. I-Y365b','species'),(935786,5429,'Sporobolomyces sp. I-Y533','species'),(935787,107441,'Cryptococcus sp. NH 3.17','species'),(935788,71245,'Kazachstania intestinalis','species'),(935791,586133,'Nematocida parisii ERTm3','no rank'),(935792,6191,'Fasciola sp. Fg-M14','species'),(935798,374,'Bradyrhizobium sp. PRNB-2','species'),(935799,374,'Bradyrhizobium sp. PRNB-27','species'),(935800,379,'Rhizobium sp. PRNB-12','species'),(935801,379,'Rhizobium sp. PRNB-13','species'),(935802,379,'Rhizobium sp. PRNB-15','species'),(935803,379,'Rhizobium sp. PRNB-25','species'),(935804,379,'Rhizobium sp. PRNB-4','species'),(935805,286,'Pseudomonas sp. PG-2010-1','species'),(935806,59732,'Chryseobacterium sp. PG-2010-2','species'),(935807,1386,'Bacillus sp. PG-2010-3','species'),(935808,1386,'Bacillus sp. PG-2010-4','species'),(935809,1386,'Bacillus sp. PG-2010-5','species'),(935810,290425,'Tetrathiobacter sp. PG-2010-6','species'),(935811,40323,'Stenotrophomonas sp. PG-2010-7','species'),(935812,1386,'Bacillus sp. PG-2010-8','species'),(935813,286,'Pseudomonas sp. PG-2010-9','species'),(935814,286,'Pseudomonas sp. PG-2010-10','species'),(935815,1386,'Bacillus sp. PG-2010-11','species'),(935816,1386,'Bacillus sp. PG-2010-12','species'),(935817,1386,'Bacillus sp. PG-2010-13','species'),(935818,1386,'Bacillus sp. PG-2010-14','species'),(935819,237,'Flavobacterium sp. PG-2010-15','species'),(935820,1386,'Bacillus sp. PG-2010-16','species'),(935821,1386,'Bacillus sp. PG-2010-17','species'),(935822,1386,'Bacillus sp. PG-2010-18','species'),(935823,40323,'Stenotrophomonas sp. PG-2010-19','species'),(935824,286,'Pseudomonas sp. PG-2010-20','species'),(935825,40323,'Stenotrophomonas sp. PG-2010-21','species'),(935826,1386,'Bacillus sp. PG-2010-22','species'),(935827,40323,'Stenotrophomonas sp. PG-2010-23','species'),(935828,40323,'Stenotrophomonas sp. PG-2010-24','species'),(935829,1386,'Bacillus sp. PG-2010-25','species'),(935830,1386,'Bacillus sp. PG-2010-26','species'),(935831,40323,'Stenotrophomonas sp. PG-2010-27','species'),(935832,286,'Pseudomonas sp. PG-2010-28','species'),(935833,1386,'Bacillus sp. PG-2010-29','species'),(935834,1386,'Bacillus sp. PG-2010-30','species'),(935835,1386,'Bacillus sp. J13','species'),(935836,1386,'Bacillus sp. J33','species'),(935837,1386,'Bacillus sp. J37','species'),(935838,1710,'Cellulosimicrobium cellulans J34','no rank'),(935839,1710,'Cellulosimicrobium cellulans J36','no rank'),(935840,449972,'Chelativorans sp. J32','species'),(935841,139208,'Isoptericola variabilis J7','no rank'),(935842,139208,'Isoptericola variabilis J8','no rank'),(935843,1829,'Rhodococcus rhodochrous J38','no rank'),(935844,1839,'Nocardioides sp. J9','species'),(935845,44249,'Paenibacillus sp. J14','species'),(935846,343517,'Paenibacillus barengoltzii J12','no rank'),(935847,44249,'Paenibacillus sp. J10','species'),(935848,265,'Paracoccus sp. J39','species'),(935849,265,'Paracoccus sp. J55','species'),(935850,265,'Paracoccus sp. J56','species'),(935851,83618,'Pseudoxanthomonas sp. J31','species'),(935852,83618,'Pseudoxanthomonas sp. J35','species'),(935854,1423,'Bacillus subtilis J22','no rank'),(935855,1423,'Bacillus subtilis J23','no rank'),(935856,1423,'Bacillus subtilis J24','no rank'),(935857,1423,'Bacillus subtilis J25','no rank'),(935858,1423,'Bacillus subtilis J26','no rank'),(935859,1423,'Bacillus subtilis J27','no rank'),(935860,94624,'Bordetella petrii J49','no rank'),(935861,94624,'Bordetella petrii J51','no rank'),(935862,158898,'Gordonia westfalica J30','no rank'),(935863,83614,'Luteimonas sp. J29','species'),(935864,1270,'Micrococcus luteus J28','no rank'),(935865,1839,'Nocardioides sp. J52','species'),(935866,1839,'Nocardioides sp. J54','species'),(935867,157784,'Pseudomonas thermotolerans J53','no rank'),(935868,562,'Escherichia coli O124:H-','no rank'),(935869,562,'Escherichia coli O169:H-','no rank'),(935870,562,'Escherichia coli O28ac:H-','no rank'),(935871,100860,'Aphanomyces salsuginosus','species'),(935872,3609,'Rhamnus pirifolia','species'),(935873,215021,'Camaenidae gen. A sp. A FK-2010b','species'),(935874,215021,'Camaenidae gen. B sp. A FK-2010b','species'),(935875,215021,'Camaenidae gen. C sp. A FK-2010b','species'),(935876,215021,'Camaenidae gen. C sp. B FK-2010b','species'),(935877,121027,'Arcopsis sp. YF-2010','species'),(935878,6557,'Barbatia sp. YF-2010','species'),(935879,221304,'Cucullaea sp. YF-2010','species'),(935880,52936,'Glycymeris sp. YF-2010','species'),(935881,6560,'Scapharca sp. YF-2010','species'),(935883,135575,'Idiomarina sp. VEHB 154','species'),(935884,43716,'Harrisonia brownii','species'),(935885,864330,'Cedrelopsis trivalvis','species'),(935886,864330,'Cedrelopsis sp. Ranaivojaona et al. 1391','species'),(935887,68555,'Spathelia terminalioides','species'),(935888,68555,'Spathelia brittonii','species'),(935889,68555,'Spathelia sorbifolia','species'),(935890,68555,'Spathelia glabrescens','species'),(935891,68555,'Spathelia coccinea','species'),(935892,68555,'Spathelia splendens','species'),(935893,68555,'Spathelia wrightii','species'),(935894,68555,'Spathelia bahamensis','species'),(935895,68555,'Spathelia cubensis','species'),(935896,68555,'Spathelia vernicosa','species'),(935897,727,'Haemophilus influenzae F3047','no rank'),(935898,29278,'piggyBac cloning vector pHomeD-B2-SCE-R','species'),(935899,29278,'piggyBac cloning vector pHomeT-1-R','species'),(935900,862241,'Dactylosporina','genus'),(935904,935900,'Dactylosporina macracantha','species'),(935905,5351,'Pseudohiatula','genus'),(935906,935905,'Pseudohiatula dorotheae','species'),(935907,935905,'Pseudohiatula irrorata','species'),(935910,937600,'Paraxerula americana','species'),(935911,937605,'Hymenopellis sp. TENN 50235','species'),(935912,937605,'Hymenopellis sp. TENN 59292','species'),(935915,937599,'Ponticulomyces kedrovayae','species'),(935916,937598,'Protoxerula flavo-olivacea','species'),(935919,937743,'Hymenopellis radicata var. bispora','varietas'),(935920,139077,'Mucidula mucida subsp. mucida','varietas'),(935921,937743,'Hymenopellis radicata f. marginata','forma'),(935923,99277,'uncultured candidate division OP7 bacterium','species'),(935924,34448,'Marasmius sullivantii','species'),(935925,111621,'Xanthoparmelia xanthomelaena','species'),(935926,235505,'Karoowia scitula','species'),(935927,111621,'Xanthoparmelia tortula','species'),(935928,235505,'Karoowia subchalybaeizans','species'),(935929,235505,'Karoowia adhaerens','species'),(935930,111621,'Xanthoparmelia subamplexuloides','species'),(935931,111621,'Xanthoparmelia neotumidosa','species'),(935932,111621,'Xanthoparmelia condyloides','species'),(935933,111621,'Xanthoparmelia greytonensis','species'),(935934,111621,'Xanthoparmelia tentaculina','species'),(935935,767018,'Phaeocytostroma','genus'),(935936,935935,'Phaeocytostroma ambiguum','species'),(935937,42111,'environmental samples','no rank'),(935938,363870,'Bacillus ginsengihumi J57','no rank'),(935939,935937,'uncultured Stichococcus','species'),(935940,35491,'environmental samples','no rank'),(935941,935940,'uncultured Bracteacoccus','species'),(935942,66849,'Desulfonatronum lacustre DSM 10312','no rank'),(935943,935935,'Phaeocytostroma megalosporum','species'),(935944,38586,'environmental samples','no rank'),(935945,935944,'Pottia environmental sample','species'),(935946,935935,'Phaeocytostroma plurivorum','species'),(935947,935935,'Phaeocytostroma sacchari','species'),(935948,44256,'Caldanaerobius polysaccharolyticus DSM 13641','no rank'),(935949,47181,'environmental samples','no rank'),(935950,935949,'uncultured Eleutherascus','species'),(935951,235505,'Karoowia ralla','species'),(935952,111621,'Xanthoparmelia chalybaeizans','species'),(935953,235505,'Karoowia aff. supposita MAF-LICH 16206-1','species'),(935954,235505,'Karoowia aff. supposita MAF-LICH 16206-2','species'),(935955,111621,'Xanthoparmelia aff. epacridea MAF-LICH 16208','species'),(935958,37467,'Pisolithus sp. MJ381192a','species'),(935959,37467,'Pisolithus sp. MJ381192b','species'),(935960,37467,'Pisolithus sp. MJ381192c','species'),(935961,236535,'Hemidiaptomus','genus'),(935962,935982,'Hemidiaptomus ignatovi','species'),(935966,933923,'Hemidiaptomus amblyodon','species'),(935971,935981,'Hemidiaptomus gurneyi','species'),(935972,933923,'Hemidiaptomus hungaricus','species'),(935973,935981,'Hemidiaptomus ingens','species'),(935977,935981,'Hemidiaptomus maroccanus','species'),(935978,935981,'Hemidiaptomus roubaui','species'),(935981,935961,'Occidodiaptomus','subgenus'),(935982,935961,'Hemidiaptomus','subgenus'),(935983,119210,'Influenza A virus (A/Niigata/1143/2010(H3N2))','no rank'),(935984,119210,'Influenza A virus (A/Niigata/1144/2010(H3N2))','no rank'),(935985,119210,'Influenza A virus (A/Niigata/1146/2010(H3N2))','no rank'),(935986,119210,'Influenza A virus (A/Niigata/1147/2010(H3N2))','no rank'),(935987,119210,'Influenza A virus (A/Niigata/1148/2010(H3N2))','no rank'),(935988,119210,'Influenza A virus (A/Niigata/1149/2010(H3N2))','no rank'),(935989,119210,'Influenza A virus (A/Niigata/1150/2010(H3N2))','no rank'),(935990,102796,'Influenza A virus (A/chicken/Liaoning/1/2000(H9N2))','no rank'),(935991,642,'Aeromonas sp. BND82','species'),(935992,59732,'Chryseobacterium sp. BND77','species'),(935993,33986,'Exiguobacterium sp. AHD89','species'),(935994,33986,'Exiguobacterium sp. BSH88','species'),(935995,33986,'Exiguobacterium sp. DANO','species'),(935996,570,'Klebsiella sp. BND89','species'),(935997,570,'Klebsiella sp. SOR89','species'),(935998,33882,'Microbacterium sp. BND78','species'),(935999,286,'Pseudomonas sp. BSH89','species'),(936000,286,'Pseudomonas sp. KVS86','species'),(936001,286,'Pseudomonas sp. PKG89','species'),(936002,1827,'Rhodococcus sp. BND88','species'),(936003,81684,'proteobacterium BND84','species'),(936004,339419,'Potato yellowing virus','species'),(936005,10812,'Bromus catharticus striate mosaic virus','species'),(936007,1386,'Bacillus sp. BZ69','species'),(936008,1386,'Bacillus sp. BZ85','species'),(936009,41275,'Brevundimonas sp. BZ10','species'),(936010,41275,'Brevundimonas sp. BZ11','species'),(936011,41275,'Brevundimonas sp. BZ38','species'),(936012,75,'Caulobacter sp. BZ23','species'),(936013,37914,'Dietzia sp. BZ84','species'),(936014,29580,'Janthinobacterium sp. BZ31w','species'),(936015,33882,'Microbacterium sp. BZ43','species'),(936016,33882,'Microbacterium sp. BZ88','species'),(936017,1111,'Porphyrobacter sp. BZ35','species'),(936018,286,'Pseudomonas sp. BZ21','species'),(936019,286,'Pseudomonas sp. BZ27','species'),(936020,286,'Pseudomonas sp. BZ55','species'),(936021,286,'Pseudomonas sp. BZ64','species'),(936022,286,'Pseudomonas sp. BZ77','species'),(936023,83618,'Pseudoxanthomonas sp. BZ29r','species'),(936024,83618,'Pseudoxanthomonas sp. BZ39','species'),(936025,83618,'Pseudoxanthomonas sp. BZ60','species'),(936026,379,'Rhizobium sp. BZ3','species'),(936027,379,'Rhizobium sp. BZ5','species'),(936028,379,'Rhizobium sp. BZ6','species'),(936029,379,'Rhizobium sp. BZ82','species'),(936030,1827,'Rhodococcus sp. BZ17','species'),(936033,1827,'Rhodococcus sp. BZ91','species'),(936034,125216,'Roseomonas sp. BZ31r','species'),(936035,125216,'Roseomonas sp. BZ44','species'),(936036,613,'Serratia sp. BZ49','species'),(936037,613,'Serratia sp. BZ56','species'),(936038,613,'Serratia sp. BZ65','species'),(936039,613,'Serratia sp. BZ70','species'),(936040,165695,'Sphingobium sp. BZ13','species'),(936041,165697,'Sphingopyxis sp. BZ2','species'),(936042,34072,'Variovorax sp. BZ15','species'),(936044,73795,'Discodermia japonica','species'),(936045,472146,'Euplectella aspergillum','species'),(936046,192523,'Agaricus bisporus var. bisporus H97','no rank'),(936047,1743,'Propionibacterium sp. 409-HC1','species'),(936048,1743,'Propionibacterium sp. 434-HC2','species'),(936049,1743,'Propionibacterium sp. CC003-HC3','species'),(936050,105884,'Lonicera japonica var. chinensis','varietas'),(936051,82367,'Paracoccus pantotrophus J40','no rank'),(936052,85635,'Sowthistle cladodes phytoplasma','species'),(936053,4842,'Rhizopus delemar','species'),(936054,374810,'Enterobacteria phage VT2phi_272','no rank'),(936056,151340,'Dyodeltapapillomavirus','genus'),(936057,151340,'Rhopapillomavirus','genus'),(936058,151340,'Upsilonpapillomavirus','genus'),(936059,1176150,'Tursiops truncatus papillomavirus 1','no rank'),(936060,1176149,'Tursiops truncatus papillomavirus 2','no rank'),(936061,151340,'Omegapapillomavirus','genus'),(936062,5598,'Alternaria sp. MJ22','species'),(936063,55170,'Didymella phleina','species'),(936065,1485,'Clostridium sp. 6-62','species'),(936066,1485,'Clostridium sp. 6-39','species'),(936067,36853,'Desulfitobacterium sp. 6-73','species'),(936068,816,'Bacteroides sp. 6-8','species'),(936069,1485,'Clostridium sp. 6-44','species'),(936070,872,'Desulfovibrio sp. 6-71','species'),(936071,1485,'Clostridium sp. 6-14','species'),(936072,1485,'Clostridium sp. 6-69','species'),(936073,35829,'Acetivibrio sp. 6-13','species'),(936074,1883,'Streptomyces sp. NA684','species'),(936075,42214,'Veillonellaceae bacterium 6-15','species'),(936076,40657,'Plectosphaerella citrullae','species'),(936077,40657,'Plectosphaerella melonis','species'),(936078,40657,'Plectosphaerella plurivora','species'),(936079,49928,'bacterium Myr7','species'),(936080,49928,'bacterium MyrB','species'),(936081,389741,'Myrmekiaphila comstocki','species'),(936082,389741,'Myrmekiaphila coreyi','species'),(936083,389741,'Myrmekiaphila foliata','species'),(936084,389741,'Myrmekiaphila howelli','species'),(936085,389741,'Myrmekiaphila jenkinsi','species'),(936086,389741,'Myrmekiaphila millerae','species'),(936087,389741,'Myrmekiaphila neilyoungi','species'),(936088,389741,'Myrmekiaphila torreya','species'),(936089,224610,'Promyrmekiaphila sp. JEB-2010','species'),(936091,114727,'Influenza A virus (A/Hemsbury/1948(H1N1))','no rank'),(936092,114727,'Influenza A virus (A/Liverpool/1951(H1N1))','no rank'),(936093,114727,'Influenza A virus (A/Netherlands/001B1/1956(H1N1))','no rank'),(936094,114727,'Influenza A virus (A/Netherlands/001G1/1950(H1N1))','no rank'),(936095,114727,'Influenza A virus (A/Netherlands/001H1/1954(H1N1))','no rank'),(936096,114727,'Influenza A virus (A/Netherlands/001R1/1953(H1N1))','no rank'),(936097,114727,'Influenza A virus (A/Netherlands/001S1/1948(H1N1))','no rank'),(936098,114727,'Influenza A virus (A/Netherlands/002K1/1949(H1N1))','no rank'),(936099,114727,'Influenza A virus (A/Netherlands/002P1/1951(H1N1))','no rank'),(936100,114727,'Influenza A virus (A/Netherlands/002W1/1953(H1N1))','no rank'),(936101,114727,'Influenza A virus (A/Netherlands/002Z1/1956(H1N1))','no rank'),(936102,114729,'Influenza A virus (A/Netherlands/001K1/1963(H2N2))','no rank'),(936103,114729,'Influenza A virus (A/Netherlands/001M/1958(H2N2))','no rank'),(936104,114729,'Influenza A virus (A/Netherlands/056H1/1960(H2N2))','no rank'),(936105,114729,'Influenza A virus (A/Nijmegen/1959(H2N2))','no rank'),(936106,114729,'Influenza A virus (A/Rotterdam/1957(H2N2))','no rank'),(936107,119210,'Influenza A virus (A/Bilthoven/1761/1976(H3N2))','no rank'),(936108,119210,'Influenza A virus (A/Bilthoven/21438/1971(H3N2))','no rank'),(936109,119210,'Influenza A virus (A/Bilthoven/21793/1972(H3N2))','no rank'),(936110,119210,'Influenza A virus (A/Bilthoven/23337/1972(H3N2))','no rank'),(936111,119210,'Influenza A virus (A/Bilthoven/2668/1970(H3N2))','no rank'),(936112,119210,'Influenza A virus (A/Bilthoven/6449/1971(H3N2))','no rank'),(936113,119210,'Influenza A virus (A/Bilthoven/7398/1974(H3N2))','no rank'),(936114,119210,'Influenza A virus (A/Netherlands/179/1993(H3N2))','no rank'),(936115,119210,'Influenza A virus (A/Netherlands/18/1994(H3N2))','no rank'),(936116,119210,'Influenza A virus (A/Netherlands/233/1982(H3N2))','no rank'),(936117,119210,'Influenza A virus (A/Netherlands/301/1999(H3N2))','no rank'),(936118,119210,'Influenza A virus (A/Netherlands/620/1989(H3N2))','no rank'),(936119,119210,'Influenza A virus (A/Netherlands/823/1992(H3N2))','no rank'),(936120,119210,'Influenza A virus (A/swine/Brabant/1984(H3N2))','no rank'),(936121,119210,'Influenza A virus (A/swine/Oedenrode/7c/1996(H3N2))','no rank'),(936122,295922,'Epuraea signata','species'),(936123,259543,'Bosellia sp. LC-2010','species'),(936124,71493,'Elysia cf. cornigera LC-2010','species'),(936127,136190,'Oithona dissimilis','species'),(936128,136190,'Oithona brevicornis','species'),(936129,37467,'Pisolithus capsulifer','species'),(936130,37467,'Pisolithus orientalis','species'),(936131,55939,'Aleiodes sp. SY257','species'),(936132,528,'Ochrobactrum sp. J50','species'),(936133,82541,'Cupriavidus gilardii J11','no rank'),(936134,106591,'Ensifer sp. USDA 6670','species'),(936135,375,'Bradyrhizobium japonicum USDA 123','no rank'),(936136,387,'Rhizobium leguminosarum bv. viciae 248','no rank'),(936138,1079057,'Phorcysia thermohydrogeniphila','species'),(936139,2100,'Mycoplasma hyorhinis MCLD','no rank'),(936140,1612,'Lactobacillus farciminis KCTC 3681','no rank'),(936141,54306,'Planktothrix mougeotii NIVA-CYA 532','no rank'),(936144,232080,'Fusarium sp. FSSC_29a KOD-2010','species'),(936145,3118,'Ulva sp. 1GWS','species'),(936146,138168,'Urospora sp. 2penicilliformis','species'),(936147,253171,'Halisarca sp. DVL-2010','species'),(936148,99182,'Polytropic endogenous mouse leukemia virus RAF-2010','no rank'),(936149,35303,'Scophthalmus maximus rhabdovirus','species'),(936150,860343,'Herpesvirus goose/GAV08/Poland/2008','species'),(936152,196894,'Riemerella phage RAP44','species'),(936153,1351,'Enterococcus faecalis 62','no rank'),(936154,1348,'Streptococcus parauberis KCTC 11537','no rank'),(936155,214,'Helicobacter felis ATCC 49179','no rank'),(936156,1423,'Bacillus subtilis BSn5','no rank'),(936157,57743,'Salmonella enterica subsp. enterica serovar Weltevreden str. 2007-60-3289-1','no rank'),(936158,5052,'Aspergillus sp. Lf357','species'),(936159,5052,'Aspergillus sp. Lf359','species'),(936160,5052,'Aspergillus sp. Mf030','species'),(936162,642,'Aeromonas sp. HB-6','species'),(936191,85413,'Bosea sp. RNE 2','species'),(936192,379,'Rhizobium sp. RNE 22','species'),(936193,110932,'Leifsonia sp. RNE 15','species'),(936194,1269,'Micrococcus sp. RNE 20','species'),(936195,28105,'Sinorhizobium sp. RNE 8','species'),(936196,286,'Pseudomonas sp. RNE 9','species'),(936197,286,'Pseudomonas sp. RNE 10','species'),(936198,28105,'Sinorhizobium sp. RNE 21','species'),(936199,1663,'Arthrobacter sp. RE 50','species'),(936200,469,'Acinetobacter sp. RE 51','species'),(936201,31988,'Aminobacter sp. RE 54','species'),(936202,1827,'Rhodococcus sp. RE 59','species'),(936203,68287,'Mesorhizobium sp. RE 62','species'),(936204,1663,'Arthrobacter sp. RE 64','species'),(936205,1827,'Rhodococcus sp. RE 65','species'),(936206,33882,'Microbacterium sp. RNE 5','species'),(936207,33882,'Microbacterium sp. RNE 12','species'),(936208,1279,'Staphylococcus sp. CNE 3','species'),(936209,1386,'Bacillus sp. CNE 7','species'),(936210,469,'Acinetobacter sp. CNE 4','species'),(936211,1386,'Bacillus sp. CNE 14','species'),(936212,12916,'Acidovorax sp. CNE 29','species'),(936213,1386,'Bacillus sp. CNE 27','species'),(936214,286,'Pseudomonas sp. CNE 2','species'),(936215,1386,'Bacillus sp. CNE 6','species'),(936216,1386,'Bacillus sp. CNE 8','species'),(936217,1386,'Bacillus sp. CNE 9','species'),(936218,286,'Pseudomonas sp. CNE 19','species'),(936219,1386,'Bacillus sp. CNE 12','species'),(936220,1386,'Bacillus sp. CNE 21','species'),(936221,286,'Pseudomonas sp. CNE 23','species'),(936222,547,'Enterobacter sp. CNE 24','species'),(936223,286,'Pseudomonas sp. CNE 28','species'),(936224,174575,'Brucellaceae bacterium CNE 16','species'),(936225,667113,'Actinoallomurus sp. 645150','species'),(936226,667113,'Actinoallomurus sp. 645152','species'),(936227,667113,'Actinoallomurus sp. 645122','species'),(936228,667113,'Actinoallomurus sp. 645153','species'),(936229,414715,'Actinospica sp. 645151','species'),(936230,414715,'Actinospica sp. 645335','species'),(936231,414715,'Actinospica sp. 645296','species'),(936232,414715,'Actinospica sp. 645103','species'),(936233,414715,'Actinospica sp. 645105','species'),(936234,1883,'Streptomyces sp. 645293','species'),(936235,1883,'Streptomyces sp. 645316','species'),(936236,1883,'Streptomyces sp. 645162','species'),(936237,1883,'Streptomyces sp. 645106','species'),(936238,1883,'Streptomyces sp. 645305','species'),(936239,1883,'Streptomyces sp. 645312','species'),(936240,1883,'Streptomyces sp. 645257','species'),(936241,1883,'Streptomyces sp. 645352','species'),(936242,1883,'Streptomyces sp. 645345','species'),(936243,1883,'Streptomyces sp. 645330','species'),(936244,1883,'Streptomyces sp. 645249','species'),(936245,1883,'Streptomyces sp. 645271','species'),(936246,1883,'Streptomyces sp. 645358','species'),(936247,1883,'Streptomyces sp. 645260','species'),(936248,1883,'Streptomyces sp. 645261','species'),(936249,1883,'Streptomyces sp. 645272','species'),(936250,1883,'Streptomyces sp. 645302','species'),(936251,2063,'Kitasatospora sp. 645109','species'),(936252,228398,'Streptacidiphilus sp. 645300','species'),(936253,228398,'Streptacidiphilus sp. 645279','species'),(936254,228398,'Streptacidiphilus sp. 645350','species'),(936255,228398,'Streptacidiphilus sp. 645259','species'),(936256,1817,'Nocardia sp. 645348','species'),(936257,78537,'actinobacterium 645283','species'),(936258,1386,'Bacillus sp. BASZHN0901','species'),(936259,1883,'Streptomyces sp. A01','species'),(936260,1269,'Micrococcus sp. A02','species'),(936261,1883,'Streptomyces sp. B01','species'),(936262,768,'Anaplasma sp. 208-08','species'),(936263,407,'Methylobacterium sp. PN5','species'),(936264,68287,'Mesorhizobium sp. PN6','species'),(936265,5498,'Cladosporium sp. A03','species'),(936266,5498,'Cladosporium sp. A04','species'),(936267,5498,'Cladosporium sp. B02','species'),(936268,5498,'Cladosporium sp. B03','species'),(936271,68555,'Spathelia ulei','species'),(936272,119167,'Solanum lycopersicum/Fusarium oxysporum mixed EST library','species'),(936276,2944,'Prorocentrum pseudopanamense','species'),(936277,637726,'Sicydium gymnogaster','species'),(936278,150329,'Stiphodon rutilaureus','species'),(936280,497679,'Sicyopus','genus'),(936281,936280,'Sicyopus sp. YC-2010','species'),(936282,2944,'Prorocentrum glenanicum','species'),(936283,991128,'Vulcanodinium rugosum','species'),(936284,138,'Borrelia sp. 404m','species'),(936285,138,'Borrelia sp. THL-10','species'),(936286,138,'Borrelia sp. THL-11','species'),(936287,138,'Borrelia sp. THL-14','species'),(936288,138,'Borrelia sp. THL-6','species'),(936289,138,'Borrelia sp. THL-7','species'),(936290,138,'Borrelia sp. THL-8','species'),(936291,138,'Borrelia sp. TKM-1','species'),(936292,138,'Borrelia sp. TKM-14','species'),(936293,138,'Borrelia sp. TKM-2','species'),(936294,138,'Borrelia sp. TKM-29','species'),(936295,138,'Borrelia sp. TKM-3','species'),(936296,138,'Borrelia sp. TKM-30','species'),(936297,138,'Borrelia sp. TKM-36','species'),(936298,138,'Borrelia sp. TKM-4','species'),(936299,138,'Borrelia sp. TKM-40','species'),(936300,138,'Borrelia sp. TKM-6','species'),(936301,138,'Borrelia sp. TKM-7','species'),(936302,138,'Borrelia sp. TLC-22','species'),(936303,138,'Borrelia sp. TLC-26','species'),(936304,138,'Borrelia sp. TLC-27','species'),(936305,138,'Borrelia sp. TLC-42','species'),(936306,138,'Borrelia sp. TTT-1','species'),(936307,138,'Borrelia sp. TTT-3','species'),(936308,35303,'Culex tritaeniorhynchus rhabdovirus','species'),(936310,158351,'Singularybas','genus'),(936312,129772,'Influenza A virus (A/mallard/Minnesota/Sg-00177/2007(H11N9))','no rank'),(936313,114728,'Influenza A virus (A/swine/Italy/18/2000(H1N2))','no rank'),(936314,114728,'Influenza A virus (A/swine/Italy/274298/2009(H1N2))','no rank'),(936315,114728,'Influenza A virus (A/swine/Italy/289700/2009(H1N2))','no rank'),(936316,114728,'Influenza A virus (A/swine/Italy/320546/2009(H1N2))','no rank'),(936317,114728,'Influenza A virus (A/swine/Italy/321986/2009(H1N2))','no rank'),(936318,114728,'Influenza A virus (A/swine/Italy/62/1998(H1N2))','no rank'),(936320,100481,'Spiroplasma secondary endosymbiont of Curculio albovittatus','species'),(936321,953,'Wolbachia secondary endosymbiont of Curculio okumai','species'),(936322,953,'Wolbachia secondary endosymbiont of Curculio hilgendorfi','species'),(936323,953,'Wolbachia secondary endosymbiont of Curculio morimotoi','species'),(936324,953,'Wolbachia secondary endosymbiont of Curculio sp.','species'),(936325,953,'Wolbachia secondary endosymbiont of Curculio hachijoensis','species'),(936326,953,'Wolbachia secondary endosymbiont of Archarius roelofsi','species'),(936327,953,'Wolbachia secondary endosymbiont of Koreoculio minutissimus','species'),(936328,114295,'Rickettsia secondary endosymbiont of Curculio camelliae','species'),(936329,114295,'Rickettsia secondary endosymbiont of Curculio lateritius','species'),(936330,114295,'Rickettsia secondary endosymbiont Curculio hilgendorfi','species'),(936331,114295,'Rickettsia secondary endosymbiont of Koreoculio minutissimus','species'),(936332,114295,'Rickettsia secondary endosymbiont of Archarius pictus','species'),(936333,114295,'Rickettsia secondary endosymbiont of Curculio kojimai','species'),(936334,114295,'Rickettsia secondary endosymbiont of Curculio aino','species'),(936335,114295,'Rickettsia secondary endosymbiont of Curculio elaeagni','species'),(936336,114295,'Rickettsia secondary endosymbiont of Curculio sp.','species'),(936337,33882,'Microbacterium sp. N5','species'),(936338,29298,'Planobispora sp. A-T 4600','species'),(936339,85620,'\'Silene vulgaris\' yellows phytoplasma','species'),(936340,85631,'\'Psammotettix cephalotes\' flower stunt phytoplasma','species'),(936341,85632,'\'Bois noir\' phytoplasma','species'),(936342,85623,'Grapevine yellows phytoplasma','species'),(936343,85623,'\'Crepis biennis\' yellows phytoplasma','species'),(936344,85623,'Ranunculus sp. virescence phytoplasma','species'),(936345,85623,'Vaccinium sp. witches\'-broom phytoplasma','species'),(936346,85623,'\'Solanum marginatum\' big bud phytoplasma','species'),(936347,497,'Psychrobacter sp. MV2','species'),(936348,9948,'Eudorcas','genus'),(936350,385,'Rhizobium leguminosarum bv. phaseoli 4292','no rank'),(936351,1685,'Bifidobacterium breve S27','no rank'),(936365,1654,'Actinomyces sp. CM83','species'),(936366,1654,'Actinomyces sp. CM84','species'),(936367,1386,'Bacillus sp. CM87','species'),(936368,194,'Campylobacter sp. CM37','species'),(936369,1016,'Capnocytophaga sp. CM51','species'),(936370,1016,'Capnocytophaga sp. CM59','species'),(936371,43996,'Catonella sp. CM100','species'),(936372,848,'Fusobacterium sp. CM55','species'),(936373,848,'Fusobacterium sp. CM66','species'),(936374,117563,'Granulicatella sp. CM92','species'),(936375,86331,'Mogibacterium sp. CM50','species'),(936376,86331,'Mogibacterium sp. CM96','species'),(936377,1257,'Peptostreptococcus sp. CM88','species'),(936378,838,'Prevotella sp. CM38','species'),(936379,838,'Prevotella sp. CM75','species'),(936380,970,'Selenomonas sp. CM103','species'),(936381,970,'Selenomonas sp. CM52','species'),(936382,1301,'Streptococcus sp. CM36','species'),(936383,1301,'Streptococcus sp. CM86','species'),(936384,29465,'Veillonella sp. CM60','species'),(936386,178837,'Halocypridoidea','superfamily'),(936387,403238,'Mantidactylus sp. 42 MV-2009','species'),(936388,403238,'Mantidactylus sp. 43 MV-2009','species'),(936389,403238,'Mantidactylus sp. 62 MV-2009','species'),(936390,403238,'Mantidactylus sp. 64 MV-2009','species'),(936391,44327,'Ampeliscoidea','superfamily'),(936392,44327,'Pardaliscoidea','superfamily'),(936393,44327,'Leucothoidea','superfamily'),(936394,44327,'Dexaminoidea','superfamily'),(936395,44327,'Stenothoidea','superfamily'),(936396,44327,'Liljborgioidea','superfamily'),(936397,197320,'Chondrophycus furcatus','species'),(936398,317515,'Liljeborgia quadridentata','species'),(936399,44327,'Melphidippoidea','superfamily'),(936400,44327,'Hadzioidea','superfamily'),(936401,44327,'Oedicerotoidea','superfamily'),(936402,44327,'Stegocephaloidea','superfamily'),(936403,44327,'Synopioidea','superfamily'),(936404,1033,'Afipia sp. \'Minneapolis MCAA1\'','species'),(936405,1033,'Afipia sp. \'Soil 1 DCAA6\'','species'),(936407,1033,'Afipia sp. \'St. Paul MCAA1\'','species'),(936408,1033,'Afipia sp. \'St. Paul TCAA2\'','species'),(936409,85413,'Bosea sp. \'Minneapolis TCAA1\'','species'),(936410,85413,'Bosea sp. \'Minneapolis TCAA2\'','species'),(936411,374,'Bradyrhizobium sp. \'St. Paul TCAA3\'','species'),(936412,374,'Bradyrhizobium sp. \'Minneapolis DCAA1\'','species'),(936413,32008,'Burkholderia sp. \'Mississippi DCAA10\'','species'),(936414,32008,'Burkholderia sp. \'Soil 2 MCAA6\'','species'),(936415,286,'Pseudomonas sp. \'Mississippi MCAA11\'','species'),(936416,40323,'Stenotrophomonas sp. \'Mississippi MCAA16\'','species'),(936417,222,'Achromobacter sp. DG','species'),(936418,613,'Serratia sp. DZ','species'),(936419,219829,'Plasmodium sp. pSPDEjA','species'),(936420,219829,'Plasmodium sp. pEUCHjB','species'),(936421,219829,'Plasmodium sp. pEUCHjC','species'),(936422,219829,'Plasmodium sp. pSPDEjD','species'),(936423,219829,'Plasmodium sp. pSPHUjE','species'),(936424,219829,'Plasmodium sp. pSPHUjF','species'),(936425,219829,'Plasmodium sp. pSPDEjG','species'),(936426,219829,'Plasmodium sp. pEUCHjH','species'),(936427,219829,'Plasmodium sp. pEUMIjI','species'),(936428,219829,'Plasmodium sp. pSPHUjJ','species'),(936429,219829,'Plasmodium sp. pEUCHjK','species');
INSERT INTO `taxonomy` VALUES (936430,219829,'Plasmodium sp. pAPPAjL','species'),(936431,219829,'Plasmodium sp. Donana02','species'),(936432,219829,'Plasmodium sp. Donana03','species'),(936433,219829,'Plasmodium sp. pSPHUjO','species'),(936434,219829,'Plasmodium sp. pSPHUjP','species'),(936435,341189,'Serpula lacrymans var. lacrymans S7.3','no rank'),(936436,219820,'Haemoproteus sp. hSPMAjQ','species'),(936437,219820,'Haemoproteus sp. hSPHUjR','species'),(936438,219820,'Haemoproteus sp. hAPPAjS','species'),(936439,219820,'Haemoproteus sp. hEUCHjT','species'),(936440,2251,'Haloferax sp. AA31','species'),(936441,2251,'Haloferax sp. AA35','species'),(936442,2251,'Haloferax sp. AA41','species'),(936443,2251,'Haloferax sp. BO3','species'),(936444,2251,'Haloferax sp. BO6','species'),(936445,2251,'Haloferax sp. BO7','species'),(936446,2251,'Haloferax sp. CL47','species'),(936447,2251,'Haloferax sp. MM17','species'),(936448,2251,'Haloferax sp. MM27','species'),(936449,2251,'Haloferax sp. PR13','species'),(936450,69771,'Penicillium decumbens JU-A10-S','no rank'),(936451,89443,'fungal sp. 3 JC-2010','species'),(936452,89443,'fungal sp. 6 JC-2010','species'),(936453,89443,'fungal sp. 5 JC-2010','species'),(936454,73163,'Aecidium klugkistianum','species'),(936455,508869,'Bradyrhizobium genosp. SA-4 str. CB756','no rank'),(936456,393029,'Desulfurispirillum indicum','species'),(936457,1386,'Bacillus sp. LWEN01','species'),(936458,1386,'Bacillus sp. LWEN07','species'),(936459,1386,'Bacillus sp. LWEN08','species'),(936460,1386,'Bacillus sp. LWEN12','species'),(936461,1386,'Bacillus sp. LWEN15','species'),(936462,374,'Bradyrhizobium sp. CNX221','species'),(936463,374,'Bradyrhizobium sp. CNX333','species'),(936464,28100,'Phyllobacterium sp. CNXE1','species'),(936465,28100,'Phyllobacterium sp. CNXF1','species'),(936466,379,'Rhizobium sp. CNXE6','species'),(936467,379,'Rhizobium sp. CNXF3','species'),(936468,379,'Rhizobium sp. CNXF5','species'),(936469,379,'Rhizobium sp. CNXF6','species'),(936470,379,'Rhizobium sp. CNXF8','species'),(936471,379,'Rhizobium sp. CNXLW17','species'),(936472,165695,'Sphingobium sp. 1A','species'),(936473,165695,'Sphingobium sp. 22A','species'),(936474,165695,'Sphingobium sp. 22B','species'),(936475,316086,'Sphingobium sp. enrichment culture clone 36','species'),(936476,28253,'Marinomonas posidonica','species'),(936478,202108,'Limnadopsis sp. \'Lagoon\'','species'),(936479,202108,'Limnadopsis sp. \'Roskos\'','species'),(936481,6324,'Bursaphelenchus sp. JG-2010','species'),(936482,48479,'bacterium enrichment culture clone A1','species'),(936483,48479,'bacterium enrichment culture clone A3','species'),(936484,48479,'bacterium enrichment culture clone A4','species'),(936485,48479,'bacterium enrichment culture clone A5','species'),(936486,48479,'bacterium enrichment culture clone A6','species'),(936487,48479,'bacterium enrichment culture clone A7','species'),(936488,48479,'bacterium enrichment culture clone C10','species'),(936489,48479,'bacterium enrichment culture clone C11','species'),(936490,48479,'bacterium enrichment culture clone C12','species'),(936491,48479,'bacterium enrichment culture clone C3','species'),(936492,48479,'bacterium enrichment culture clone C9','species'),(936493,48479,'bacterium enrichment culture clone D1','species'),(936494,48479,'bacterium enrichment culture clone D3','species'),(936495,48479,'bacterium enrichment culture clone D6','species'),(936496,48479,'bacterium enrichment culture clone D7','species'),(936497,48479,'bacterium enrichment culture clone D8','species'),(936498,48479,'bacterium enrichment culture clone D9','species'),(936499,48479,'bacterium enrichment culture clone E1','species'),(936500,48479,'bacterium enrichment culture clone E10','species'),(936501,48479,'bacterium enrichment culture clone E12','species'),(936502,48479,'bacterium enrichment culture clone E2','species'),(936503,48479,'bacterium enrichment culture clone E5','species'),(936504,48479,'bacterium enrichment culture clone E6','species'),(936505,48479,'bacterium enrichment culture clone E7','species'),(936506,48479,'bacterium enrichment culture clone E8','species'),(936507,48479,'bacterium enrichment culture clone F10','species'),(936508,48479,'bacterium enrichment culture clone F11','species'),(936509,48479,'bacterium enrichment culture clone F12','species'),(936510,48479,'bacterium enrichment culture clone F2','species'),(936511,48479,'bacterium enrichment culture clone F3','species'),(936512,48479,'bacterium enrichment culture clone F4','species'),(936513,48479,'bacterium enrichment culture clone F5','species'),(936514,48479,'bacterium enrichment culture clone F6','species'),(936515,48479,'bacterium enrichment culture clone F7','species'),(936516,48479,'bacterium enrichment culture clone F8','species'),(936517,48479,'bacterium enrichment culture clone F9','species'),(936518,48479,'bacterium enrichment culture clone G1','species'),(936519,48479,'bacterium enrichment culture clone G11','species'),(936520,48479,'bacterium enrichment culture clone G2','species'),(936521,48479,'bacterium enrichment culture clone G3','species'),(936522,48479,'bacterium enrichment culture clone G4','species'),(936523,48479,'bacterium enrichment culture clone G5','species'),(936524,48479,'bacterium enrichment culture clone G6','species'),(936525,48479,'bacterium enrichment culture clone G7','species'),(936526,48479,'bacterium enrichment culture clone G8','species'),(936527,48479,'bacterium enrichment culture clone G9','species'),(936528,48479,'bacterium enrichment culture clone H2','species'),(936529,48479,'bacterium enrichment culture clone H3','species'),(936530,4071,'Capsicum chinense x Capsicum frutescens','species'),(936531,6616,'Loligo sp. KW-2010','species'),(936532,34532,'Rossia sp. KW-2010','species'),(936533,469,'Acinetobacter sp. 06AC-032','species'),(936534,469,'Acinetobacter sp. C008','species'),(936535,469,'Acinetobacter sp. C023','species'),(936536,469,'Acinetobacter sp. C028','species'),(936537,469,'Acinetobacter sp. C037','species'),(936538,469,'Acinetobacter sp. C048','species'),(936539,469,'Acinetobacter sp. C049','species'),(936540,469,'Acinetobacter sp. C053','species'),(936541,469,'Acinetobacter sp. C064','species'),(936542,469,'Acinetobacter sp. C070','species'),(936543,469,'Acinetobacter sp. C073','species'),(936544,469,'Acinetobacter sp. C081','species'),(936545,286,'Pseudomonas sp. SD12(2010)','species'),(936546,1654,'Actinomyces sp. ICM34','species'),(936547,1654,'Actinomyces sp. ICM41','species'),(936548,1654,'Actinomyces sp. ICM47','species'),(936549,1654,'Actinomyces sp. ICM54','species'),(936550,1380,'Atopobium sp. BS2','species'),(936551,1380,'Atopobium sp. ICM42b10','species'),(936552,1380,'Atopobium sp. ICM57','species'),(936553,1678,'Bifidobacterium sp. MSX5B','species'),(936554,194,'Campylobacter sp. FOBRC14','species'),(936555,194,'Campylobacter sp. FOBRC15','species'),(936556,1730,'Eubacterium sp. AS15b','species'),(936557,1730,'Eubacterium sp. OBRC9','species'),(936558,848,'Fusobacterium sp. AC18','species'),(936559,848,'Fusobacterium sp. ACB2','species'),(936560,848,'Fusobacterium sp. AS2','species'),(936561,848,'Fusobacterium sp. CM1','species'),(936562,848,'Fusobacterium sp. CM21','species'),(936563,848,'Fusobacterium sp. CM22','species'),(936564,570,'Klebsiella sp. AS10','species'),(936565,570,'Klebsiella sp. OBRC7','species'),(936566,1578,'Lactobacillus sp. BT6','species'),(936567,265975,'Oribacterium sp. CM12','species'),(936568,265975,'Oribacterium sp. ICM51','species'),(936569,265975,'Oribacterium sp. OBRC12','species'),(936570,838,'Prevotella sp. ICM1','species'),(936571,838,'Prevotella sp. ICM55','species'),(936572,970,'Selenomonas sp. FOBRC6','species'),(936573,970,'Selenomonas sp. FOBRC9','species'),(936574,177971,'Shuttleworthia sp. MSX8B','species'),(936575,1301,'Streptococcus sp. AC15','species'),(936576,1301,'Streptococcus sp. ACS2','species'),(936577,1301,'Streptococcus sp. AS14','species'),(936578,1301,'Streptococcus sp. AS20','species'),(936579,1301,'Streptococcus sp. BS35a','species'),(936580,1301,'Streptococcus sp. CM6','species'),(936581,1301,'Streptococcus sp. CM7','species'),(936582,1301,'Streptococcus sp. ICM10','species'),(936583,1301,'Streptococcus sp. ICM12','species'),(936584,1301,'Streptococcus sp. ICM2','species'),(936585,1301,'Streptococcus sp. ICM4','species'),(936586,1301,'Streptococcus sp. ICM45','species'),(936587,1301,'Streptococcus sp. OBRC6','species'),(936588,29465,'Veillonella sp. ACP1','species'),(936589,29465,'Veillonella sp. AS16','species'),(936590,29465,'Veillonella sp. BS32b','species'),(936591,29465,'Veillonella sp. ICM51a','species'),(936592,29465,'Veillonella sp. MSA12','species'),(936593,186928,'Lachnospiraceae bacterium ICM62','species'),(936594,186928,'Lachnospiraceae bacterium ICM7','species'),(936595,186928,'Lachnospiraceae bacterium OBRC5-5','species'),(936596,186928,'Lachnospiraceae bacterium MSX33','species'),(936597,28209,'Chelatococcus sp. GAM110','species'),(936598,44249,'Paenibacillus sp. AGM100','species'),(936599,1386,'Bacillus sp. GZB','species'),(936600,1386,'Bacillus sp. GZT','species'),(936601,75984,'Mannheimia sp. 10-12559-1','species'),(936602,27977,'Nosema sp. NIK-1s_mys','species'),(936603,27977,'Nosema sp. NIWB-11bp','species'),(936604,27977,'Nosema sp. NIWB-12n','species'),(936605,27977,'Nosema sp. NIWB-13md','species'),(936606,27977,'Nosema sp. NIWB-14b','species'),(936607,27977,'Nosema sp. NIWB-15mb','species'),(936608,104397,'Epicoccum sp. PIMO_28','species'),(936609,265084,'Preussia sp. PIMO_164','species'),(936610,265084,'Preussia sp. PIMO_223','species'),(936737,1883,'Streptomyces sp. zx-10-10','species'),(936738,1883,'Streptomyces sp. zx-10-11','species'),(936739,1883,'Streptomyces sp. zx-10-12','species'),(936740,1883,'Streptomyces sp. zx-10-13','species'),(936741,1883,'Streptomyces sp. zx-10-14','species'),(936742,1883,'Streptomyces sp. zx-10-15','species'),(936743,1883,'Streptomyces sp. zx-10-16','species'),(936744,1883,'Streptomyces sp. zx-10-17','species'),(936745,1883,'Streptomyces sp. zx-10-18','species'),(936746,1883,'Streptomyces sp. zx-10-19','species'),(936747,1883,'Streptomyces sp. zx-10-2','species'),(936748,1883,'Streptomyces sp. zx-10-20','species'),(936749,1883,'Streptomyces sp. zx-10-3','species'),(936750,1883,'Streptomyces sp. zx-10-4','species'),(936751,1883,'Streptomyces sp. zx-10-5','species'),(936752,1883,'Streptomyces sp. zx-10-6','species'),(936753,1883,'Streptomyces sp. zx-10-7','species'),(936754,1883,'Streptomyces sp. zx-10-8','species'),(936755,1883,'Streptomyces sp. zx-10-9','species'),(936756,1883,'Streptomyces sp. ZX01','species'),(936758,89443,'fungal sp. PIMO_0.01','species'),(936759,89443,'fungal sp. PIMO_0.06','species'),(936760,89443,'fungal sp. PIMO_0.07','species'),(936761,89443,'fungal sp. PIMO_0.08','species'),(936762,89443,'fungal sp. PIMO_1.1','species'),(936763,89443,'fungal sp. PIMO_100','species'),(936764,89443,'fungal sp. PIMO_106','species'),(936765,89443,'fungal sp. PIMO_107','species'),(936766,89443,'fungal sp. PIMO_115.3','species'),(936767,89443,'fungal sp. PIMO_12','species'),(936768,89443,'fungal sp. PIMO_124','species'),(936769,89443,'fungal sp. PIMO_131','species'),(936770,89443,'fungal sp. PIMO_135','species'),(936771,89443,'fungal sp. PIMO_14','species'),(936772,89443,'fungal sp. PIMO_148','species'),(936773,89443,'fungal sp. PIMO_149','species'),(936774,89443,'fungal sp. PIMO_150','species'),(936775,89443,'fungal sp. PIMO_153','species'),(936776,89443,'fungal sp. PIMO_155','species'),(936777,89443,'fungal sp. PIMO_163.2','species'),(936778,89443,'fungal sp. PIMO_17','species'),(936779,89443,'fungal sp. PIMO_173','species'),(936780,89443,'fungal sp. PIMO_174','species'),(936781,89443,'fungal sp. PIMO_182','species'),(936782,89443,'fungal sp. PIMO_186','species'),(936783,89443,'fungal sp. PIMO_19','species'),(936784,89443,'fungal sp. PIMO_193','species'),(936785,89443,'fungal sp. PIMO_194','species'),(936786,89443,'fungal sp. PIMO_195','species'),(936787,89443,'fungal sp. PIMO_200','species'),(936788,89443,'fungal sp. PIMO_203','species'),(936789,89443,'fungal sp. PIMO_209','species'),(936790,89443,'fungal sp. PIMO_21','species'),(936791,89443,'fungal sp. PIMO_211','species'),(936792,89443,'fungal sp. PIMO_23.2','species'),(936793,89443,'fungal sp. PIMO_231','species'),(936794,89443,'fungal sp. PIMO_233','species'),(936795,89443,'fungal sp. PIMO_236','species'),(936796,89443,'fungal sp. PIMO_240','species'),(936797,89443,'fungal sp. PIMO_250','species'),(936798,89443,'fungal sp. PIMO_260','species'),(936799,89443,'fungal sp. PIMO_261','species'),(936800,89443,'fungal sp. PIMO_263','species'),(936801,89443,'fungal sp. PIMO_273','species'),(936802,89443,'fungal sp. PIMO_275','species'),(936803,89443,'fungal sp. PIMO_280','species'),(936804,89443,'fungal sp. PIMO_286','species'),(936805,89443,'fungal sp. PIMO_291','species'),(936806,89443,'fungal sp. PIMO_292','species'),(936807,89443,'fungal sp. PIMO_296','species'),(936808,89443,'fungal sp. PIMO_3','species'),(936809,89443,'fungal sp. PIMO_30.2','species'),(936810,89443,'fungal sp. PIMO_300','species'),(936811,89443,'fungal sp. PIMO_301','species'),(936812,89443,'fungal sp. PIMO_303','species'),(936813,89443,'fungal sp. PIMO_304','species'),(936814,89443,'fungal sp. PIMO_306','species'),(936815,89443,'fungal sp. PIMO_311','species'),(936816,89443,'fungal sp. PIMO_317','species'),(936817,89443,'fungal sp. PIMO_318','species'),(936818,89443,'fungal sp. PIMO_322','species'),(936819,89443,'fungal sp. PIMO_323','species'),(936820,89443,'fungal sp. PIMO_324','species'),(936821,89443,'fungal sp. PIMO_325','species'),(936822,89443,'fungal sp. PIMO_326','species'),(936823,89443,'fungal sp. PIMO_327','species'),(936824,89443,'fungal sp. PIMO_330','species'),(936825,89443,'fungal sp. PIMO_333','species'),(936826,89443,'fungal sp. PIMO_335','species'),(936827,89443,'fungal sp. PIMO_338','species'),(936828,89443,'fungal sp. PIMO_340','species'),(936829,89443,'fungal sp. PIMO_343','species'),(936830,89443,'fungal sp. PIMO_346','species'),(936831,89443,'fungal sp. PIMO_347','species'),(936832,89443,'fungal sp. PIMO_350','species'),(936833,89443,'fungal sp. PIMO_351','species'),(936834,89443,'fungal sp. PIMO_353','species'),(936835,89443,'fungal sp. PIMO_354','species'),(936836,89443,'fungal sp. PIMO_355','species'),(936837,89443,'fungal sp. PIMO_356','species'),(936838,89443,'fungal sp. PIMO_357','species'),(936839,89443,'fungal sp. PIMO_361','species'),(936840,89443,'fungal sp. PIMO_362','species'),(936841,89443,'fungal sp. PIMO_369','species'),(936842,89443,'fungal sp. PIMO_409','species'),(936843,89443,'fungal sp. PIMO_41','species'),(936844,89443,'fungal sp. PIMO_410','species'),(936845,89443,'fungal sp. PIMO_411','species'),(936846,89443,'fungal sp. PIMO_420','species'),(936847,89443,'fungal sp. PIMO_422','species'),(936848,89443,'fungal sp. PIMO_423','species'),(936849,89443,'fungal sp. PIMO_425','species'),(936850,89443,'fungal sp. PIMO_431','species'),(936851,89443,'fungal sp. PIMO_435','species'),(936852,89443,'fungal sp. PIMO_437','species'),(936853,89443,'fungal sp. PIMO_447','species'),(936854,89443,'fungal sp. PIMO_449','species'),(936855,89443,'fungal sp. PIMO_457','species'),(936856,89443,'fungal sp. PIMO_460','species'),(936857,89443,'fungal sp. PIMO_464','species'),(936858,89443,'fungal sp. PIMO_469','species'),(936859,89443,'fungal sp. PIMO_47','species'),(936860,89443,'fungal sp. PIMO_470','species'),(936861,89443,'fungal sp. PIMO_470.2','species'),(936862,89443,'fungal sp. PIMO_471','species'),(936863,89443,'fungal sp. PIMO_472','species'),(936864,89443,'fungal sp. PIMO_474','species'),(936865,89443,'fungal sp. PIMO_476','species'),(936866,89443,'fungal sp. PIMO_481','species'),(936867,89443,'fungal sp. PIMO_483','species'),(936868,89443,'fungal sp. PIMO_486','species'),(936869,89443,'fungal sp. PIMO_51','species'),(936870,89443,'fungal sp. PIMO_58.1','species'),(936871,89443,'fungal sp. PIMO_58.2','species'),(936872,89443,'fungal sp. PIMO_63','species'),(936873,89443,'fungal sp. PIMO_67.2','species'),(936874,89443,'fungal sp. PIMO_69','species'),(936875,89443,'fungal sp. PIMO_72','species'),(936876,89443,'fungal sp. PIMO_72.2','species'),(936877,89443,'fungal sp. PIMO_74','species'),(936878,89443,'fungal sp. PIMO_75','species'),(936879,89443,'fungal sp. PIMO_76','species'),(936880,89443,'fungal sp. PIMO_78.2','species'),(936881,89443,'fungal sp. PIMO_96','species'),(936882,89443,'fungal sp. PIMO_96.2','species'),(936883,114727,'Influenza A virus (A/Brisbane/2014/2009(H1N1))','no rank'),(936884,6522,'Lymnaea sp. Colombia','species'),(936885,42062,'Drosophila nasuta nasuta','subspecies'),(936886,6191,'Fasciola sp. Fh-C9','species'),(936887,6191,'Fasciola sp. Fg-C17','species'),(936888,6191,'Fasciola sp. Fg-C18','species'),(936889,93682,'Roseivivax sp. YIM D21','species'),(936890,270,'Thermus sp. JM1','species'),(936891,305072,'Acidobacteria bacterium CCO287','species'),(936892,1060,'Rhodobacter sp. JA538','species'),(936893,78537,'actinobacterium GM2','species'),(936894,78537,'actinobacterium GM32','species'),(936895,78537,'actinobacterium GM68','species'),(936897,651660,'Paenisporosarcina sp. MG-2010-D29','species'),(936898,1386,'Bacillus sp. MG-2010-D2','species'),(936899,1279,'Staphylococcus sp. MG-2010-D13A','species'),(936900,1386,'Bacillus sp. MG-2010-D3','species'),(936901,55080,'Brevibacillus sp. MG-2010-D1','species'),(936902,1269,'Micrococcus sp. MG-2010-D12','species'),(936903,82345,'Ornithinicoccus sp. MG-2010-D40','species'),(936904,33807,'alpha proteobacterium GM17','species'),(936905,33807,'alpha proteobacterium GM20','species'),(936906,33807,'alpha proteobacterium GM23','species'),(936907,33807,'alpha proteobacterium GM27','species'),(936908,33807,'alpha proteobacterium GM33','species'),(936909,33807,'alpha proteobacterium GM35','species'),(936910,33807,'alpha proteobacterium GM4','species'),(936911,33807,'alpha proteobacterium GM41','species'),(936912,33807,'alpha proteobacterium GM44','species'),(936913,33807,'alpha proteobacterium GM46','species'),(936914,33807,'alpha proteobacterium GM47','species'),(936915,33807,'alpha proteobacterium GM49','species'),(936916,33807,'alpha proteobacterium GM52','species'),(936917,33807,'alpha proteobacterium GM56','species'),(936918,33807,'alpha proteobacterium GM61','species'),(936919,33807,'alpha proteobacterium GM63','species'),(936920,33807,'alpha proteobacterium GM65','species'),(936921,33807,'alpha proteobacterium GM66','species'),(936922,33807,'alpha proteobacterium GM67','species'),(936923,33807,'alpha proteobacterium GM69','species'),(936924,33807,'alpha proteobacterium GM73','species'),(936925,33807,'alpha proteobacterium GM74','species'),(936926,33807,'alpha proteobacterium GM75','species'),(936927,33807,'alpha proteobacterium GM76','species'),(936928,33807,'alpha proteobacterium GM78','species'),(936929,33807,'alpha proteobacterium PM35','species'),(936930,33807,'alpha proteobacterium PM4','species'),(936931,33807,'alpha proteobacterium PM42','species'),(936932,33807,'alpha proteobacterium PM51','species'),(936933,33807,'alpha proteobacterium PM8','species'),(936934,33807,'alpha proteobacterium PM9','species'),(936935,37452,'Bacteroidetes bacterium GM10','species'),(936936,37452,'Bacteroidetes bacterium GM14','species'),(936937,37452,'Bacteroidetes bacterium GM19','species'),(936938,37452,'Bacteroidetes bacterium GM24','species'),(936939,37452,'Bacteroidetes bacterium GM31','species'),(936940,37452,'Bacteroidetes bacterium GM34','species'),(936941,37452,'Bacteroidetes bacterium GM36','species'),(936942,37452,'Bacteroidetes bacterium GM51','species'),(936943,37452,'Bacteroidetes bacterium GM57','species'),(936944,37452,'Bacteroidetes bacterium GM61','species'),(936945,37452,'Bacteroidetes bacterium GM71','species'),(936946,37452,'Bacteroidetes bacterium GM80','species'),(936947,37452,'Bacteroidetes bacterium PM24','species'),(936948,37452,'Bacteroidetes bacterium PM25','species'),(936949,37452,'Bacteroidetes bacterium PM29','species'),(936950,122728,'epsilon proteobacterium GM6','species'),(936951,84086,'Firmicutes bacterium GM12','species'),(936952,84086,'Firmicutes bacterium GM21','species'),(936953,84086,'Firmicutes bacterium GM29','species'),(936954,84086,'Firmicutes bacterium GM64','species'),(936955,84086,'Firmicutes bacterium PM1','species'),(936956,84086,'Firmicutes bacterium PM15','species'),(936957,84086,'Firmicutes bacterium PM33','species'),(936958,84086,'Firmicutes bacterium PM39','species'),(936959,84086,'Firmicutes bacterium PM49','species'),(936960,33811,'gamma proteobacterium GM1','species'),(936961,33811,'gamma proteobacterium GM11','species'),(936962,33811,'gamma proteobacterium GM13','species'),(936963,33811,'gamma proteobacterium GM15','species'),(936964,33811,'gamma proteobacterium GM16','species'),(936965,33811,'gamma proteobacterium GM18','species'),(936966,33811,'gamma proteobacterium GM22','species'),(936967,33811,'gamma proteobacterium GM25','species'),(936968,33811,'gamma proteobacterium GM26','species'),(936969,33811,'gamma proteobacterium GM28','species'),(936970,33811,'gamma proteobacterium GM30','species'),(936971,33811,'gamma proteobacterium GM37','species'),(936972,33811,'gamma proteobacterium GM38','species'),(936973,33811,'gamma proteobacterium GM39','species'),(936974,33811,'gamma proteobacterium GM40','species'),(936975,33811,'gamma proteobacterium GM42','species'),(936976,33811,'gamma proteobacterium GM43','species'),(936977,33811,'gamma proteobacterium GM48','species'),(936978,33811,'gamma proteobacterium GM5','species'),(936979,33811,'gamma proteobacterium GM50','species'),(936980,33811,'gamma proteobacterium GM53','species'),(936981,33811,'gamma proteobacterium GM54','species'),(936982,33811,'gamma proteobacterium GM55','species'),(936983,33811,'gamma proteobacterium GM58','species'),(936984,33811,'gamma proteobacterium GM59','species'),(936985,33811,'gamma proteobacterium GM60','species'),(936986,33811,'gamma proteobacterium GM7','species'),(936987,33811,'gamma proteobacterium GM70','species'),(936988,33811,'gamma proteobacterium GM72','species'),(936989,33811,'gamma proteobacterium GM77','species'),(936990,33811,'gamma proteobacterium GM79','species'),(936991,33811,'gamma proteobacterium GM8','species'),(936992,33811,'gamma proteobacterium GM9','species'),(936993,33811,'gamma proteobacterium PM11','species'),(936994,33811,'gamma proteobacterium PM12','species'),(936995,33811,'gamma proteobacterium PM13','species'),(936996,33811,'gamma proteobacterium PM14','species'),(936997,33811,'gamma proteobacterium PM16','species'),(936998,33811,'gamma proteobacterium PM17','species'),(936999,33811,'gamma proteobacterium PM18','species'),(937000,33811,'gamma proteobacterium PM19','species'),(937001,33811,'gamma proteobacterium PM2','species'),(937002,33811,'gamma proteobacterium PM20','species'),(937003,33811,'gamma proteobacterium PM21','species'),(937004,33811,'gamma proteobacterium PM22','species'),(937005,33811,'gamma proteobacterium PM23','species'),(937006,33811,'gamma proteobacterium PM26','species'),(937007,33811,'gamma proteobacterium PM27','species'),(937008,33811,'gamma proteobacterium PM28','species'),(937009,33811,'gamma proteobacterium PM3','species'),(937010,33811,'gamma proteobacterium PM30','species'),(937011,33811,'gamma proteobacterium PM31','species'),(937012,33811,'gamma proteobacterium PM32','species'),(937013,33811,'gamma proteobacterium PM34','species'),(937014,33811,'gamma proteobacterium PM36','species'),(937015,33811,'gamma proteobacterium PM37','species'),(937016,33811,'gamma proteobacterium PM38','species'),(937017,33811,'gamma proteobacterium PM40','species'),(937018,33811,'gamma proteobacterium PM41','species'),(937019,33811,'gamma proteobacterium PM44','species'),(937020,33811,'gamma proteobacterium PM45','species'),(937021,33811,'gamma proteobacterium PM46','species'),(937022,33811,'gamma proteobacterium PM47','species'),(937023,33811,'gamma proteobacterium PM48','species'),(937024,33811,'gamma proteobacterium PM5','species'),(937025,33811,'gamma proteobacterium PM50','species'),(937026,33811,'gamma proteobacterium PM53','species'),(937027,33811,'gamma proteobacterium PM54','species'),(937028,33811,'gamma proteobacterium PM55','species'),(937029,33811,'gamma proteobacterium PM56','species'),(937030,33811,'gamma proteobacterium PM57','species'),(937031,33811,'gamma proteobacterium PM58','species'),(937032,33811,'gamma proteobacterium PM59','species'),(937033,33811,'gamma proteobacterium PM6','species'),(937034,33811,'gamma proteobacterium PM60','species'),(937035,33811,'gamma proteobacterium PM61','species'),(937036,33811,'gamma proteobacterium PM62','species'),(937037,33811,'gamma proteobacterium PM63','species'),(937038,33811,'gamma proteobacterium PM64','species'),(937039,33811,'gamma proteobacterium PM65','species'),(937040,33811,'gamma proteobacterium PM66','species'),(937041,33811,'gamma proteobacterium PM67','species'),(937042,33811,'gamma proteobacterium PM68','species'),(937043,33811,'gamma proteobacterium PM69','species'),(937044,33811,'gamma proteobacterium PM7','species'),(937045,33811,'gamma proteobacterium PM70','species'),(937046,33811,'gamma proteobacterium PM71','species'),(937047,33811,'gamma proteobacterium PM72','species'),(937048,33811,'gamma proteobacterium GM3','species'),(937049,937051,'Rhabditinae sp. 1 TMG-2010','species'),(937050,937051,'Rhabditinae sp. 2 TMG-2010','species'),(937051,55887,'unclassified Rhabditinae','no rank'),(937052,417295,'Verrucomicrobia bacterium GM45','species'),(937053,278171,'Homatula','genus'),(937054,281700,'Pseudoxanthomonas sp. enrichment culture clone SA_NR19_1','species'),(937055,281700,'Pseudoxanthomonas sp. enrichment culture clone SA_NR19_2','species'),(937056,281700,'Pseudoxanthomonas sp. enrichment culture clone SA_NR19_3','species'),(937057,281700,'Pseudoxanthomonas sp. enrichment culture clone SA_NR19_4','species'),(937058,75661,'Acinetobacter sp. enrichment culture clone SA_R7_1','species'),(937059,75661,'Acinetobacter sp. enrichment culture clone SA_R7_2','species'),(937060,75661,'Acinetobacter sp. enrichment culture clone SA_R7_3','species'),(937061,75661,'Acinetobacter sp. enrichment culture clone SA_R7_4','species'),(937062,189683,'Defluvibacter sp. enrichment culture clone SA_NR1_1','species'),(937063,189683,'Defluvibacter sp. enrichment culture clone SA_NR1_10','species'),(937064,189683,'Defluvibacter sp. enrichment culture clone SA_NR1_11','species'),(937065,189683,'Defluvibacter sp. enrichment culture clone SA_NR1_12','species'),(937066,189683,'Defluvibacter sp. enrichment culture clone SA_NR1_2','species'),(937067,189683,'Defluvibacter sp. enrichment culture clone SA_NR1_3','species'),(937068,189683,'Defluvibacter sp. enrichment culture clone SA_NR1_4','species'),(937069,189683,'Defluvibacter sp. enrichment culture clone SA_NR1_5','species'),(937070,189683,'Defluvibacter sp. enrichment culture clone SA_NR1_6','species'),(937071,189683,'Defluvibacter sp. enrichment culture clone SA_NR1_7','species'),(937072,189683,'Defluvibacter sp. enrichment culture clone SA_NR1_8','species'),(937073,189683,'Defluvibacter sp. enrichment culture clone SA_NR1_9','species'),(937074,89279,'Flavobacterium sp. enrichment culture clone SA_NR2_1','species'),(937075,233793,'Mesorhizobium sp. enrichment culture clone SA_NR7_1','species'),(937076,233793,'Mesorhizobium sp. enrichment culture clone SA_NR7_2','species'),(937077,233793,'Mesorhizobium sp. enrichment culture clone SA_NR7_3','species'),(937078,233793,'Mesorhizobium sp. enrichment culture clone SA_NR7_4','species'),(937079,373097,'unclassified Gambierdiscus','no rank'),(937104,434,'Acetobacter sp. H109','species'),(937105,59753,'Alcanivorax sp. H503','species'),(937106,1386,'Bacillus sp. FXJ8.053','species'),(937108,1696,'Brevibacterium sp. FXJ8.051','species'),(937109,1696,'Brevibacterium sp. FXJ8.052','species'),(937110,1696,'Brevibacterium sp. 8-1','species'),(937111,1696,'Brevibacterium sp. 8-20','species'),(937112,1696,'Brevibacterium sp. 8-4','species'),(937113,1696,'Brevibacterium sp. 8-6','species'),(937114,1696,'Brevibacterium sp. H105','species'),(937115,1696,'Brevibacterium sp. H205','species'),(937116,1696,'Brevibacterium sp. H402','species'),(937117,41275,'Brevundimonas sp. FXJ8.069','species'),(937118,41275,'Brevundimonas sp. FXJ8.080','species'),(937119,41275,'Brevundimonas sp. H102','species'),(937120,41275,'Brevundimonas sp. H104','species'),(937121,41275,'Brevundimonas sp. H106','species'),(937122,41275,'Brevundimonas sp. H108','species'),(937123,41275,'Brevundimonas sp. H203','species'),(937124,41275,'Brevundimonas sp. H208','species'),(937125,72173,'Citromicrobium sp. H103','species'),(937126,37914,'Dietzia sp. H202','species'),(937127,1041,'Erythrobacter sp. 8.048','species'),(937128,1041,'Erythrobacter sp. H204','species'),(937129,1041,'Erythrobacter sp. H209','species'),(937130,1041,'Erythrobacter sp. H301','species'),(937131,1041,'Erythrobacter sp. H504','species'),(937132,33986,'Exiguobacterium sp. H505','species'),(937133,57493,'Kocuria sp. FXJ8.057','species'),(937134,57493,'Kocuria sp. H201','species'),(937135,33882,'Microbacterium sp. 8-2','species'),(937136,33882,'Microbacterium sp. FXJ8.035D','species'),(937137,33882,'Microbacterium sp. FXJ8.070','species'),(937138,33882,'Microbacterium sp. FXJ8.071','species'),(937139,33882,'Microbacterium sp. FXJ8.082','species'),(937140,33882,'Microbacterium sp. H207','species'),(937141,1269,'Micrococcus sp. 8-3','species'),(937142,1269,'Micrococcus sp. 8-5','species'),(937143,1269,'Micrococcus sp. 8-7','species'),(937144,1873,'Micromonospora sp. FXJ7.004','species'),(937145,1873,'Micromonospora sp. FXJ7.010','species'),(937146,1873,'Micromonospora sp. FXJ7.015','species'),(937147,1873,'Micromonospora sp. FXJ7.017','species'),(937148,1873,'Micromonospora sp. FXJ7.025','species'),(937149,1873,'Micromonospora sp. FXJ7.027','species'),(937150,1873,'Micromonospora sp. FXJ7.028','species'),(937151,1873,'Micromonospora sp. FXJ7.031','species'),(937152,1873,'Micromonospora sp. FXJ7.085','species'),(937153,1873,'Micromonospora sp. FXJ7.128','species'),(937154,1763,'Mycobacterium sp. FXJ8.044','species'),(937155,2013,'Nocardiopsis sp. FXJ8.016','species'),(937156,2013,'Nocardiopsis sp. FXJ8.039','species'),(937157,2013,'Nocardiopsis sp. FXJ8.040','species'),(937158,2013,'Nocardiopsis sp. FXJ8.041','species'),(937159,2013,'Nocardiopsis sp. FXJ8.060','species'),(937160,1827,'Rhodococcus sp. FXJ8.043','species'),(937161,1827,'Rhodococcus sp. FXJ8.045','species'),(937162,1827,'Rhodococcus sp. FXJ8.046','species'),(937163,1835,'Saccharopolyspora sp. 8-15','species'),(937164,13687,'Sphingomonas sp. H302','species'),(937165,40323,'Stenotrophomonas sp. H107','species'),(937167,1883,'Streptomyces sp. FXJ7.032','species'),(937168,1883,'Streptomyces sp. FXJ7.033','species'),(937169,1883,'Streptomyces sp. FXJ7.040','species'),(937173,1883,'Streptomyces sp. FXJ7.080','species'),(937174,1883,'Streptomyces sp. FXJ7.081','species'),(937175,1883,'Streptomyces sp. FXJ7.084','species'),(937177,1883,'Streptomyces sp. FXJ7.094','species'),(937179,1883,'Streptomyces sp. FXJ7.104','species'),(937180,1883,'Streptomyces sp. FXJ7.111','species'),(937186,1883,'Streptomyces sp. FXJ7.126','species'),(937187,1883,'Streptomyces sp. FXJ7.019','species'),(937188,1883,'Streptomyces sp. FXJ7.021','species'),(937189,1883,'Streptomyces sp. FXJ8.002','species'),(937190,1883,'Streptomyces sp. FXJ8.003','species'),(937191,1883,'Streptomyces sp. FXJ8.005','species'),(937192,1883,'Streptomyces sp. FXJ8.006','species'),(937193,1883,'Streptomyces sp. FXJ8.007','species'),(937194,1883,'Streptomyces sp. FXJ8.008','species'),(937195,1883,'Streptomyces sp. FXJ8.009','species'),(937196,1883,'Streptomyces sp. FXJ8.010','species'),(937197,1883,'Streptomyces sp. FXJ8.011','species'),(937198,1883,'Streptomyces sp. FXJ8.012','species'),(937199,1883,'Streptomyces sp. FXJ8.013','species'),(937200,1883,'Streptomyces sp. FXJ8.014','species'),(937201,1883,'Streptomyces sp. FXJ8.019','species'),(937202,1883,'Streptomyces sp. FXJ8.020','species'),(937203,1883,'Streptomyces sp. FXJ8.021','species'),(937204,1883,'Streptomyces sp. FXJ8.022','species'),(937205,1883,'Streptomyces sp. FXJ8.024','species'),(937206,1883,'Streptomyces sp. FXJ8.026','species'),(937207,1883,'Streptomyces sp. FXJ8.028','species'),(937208,1883,'Streptomyces sp. FXJ8.031','species'),(937209,1883,'Streptomyces sp. FXJ8.032','species'),(937210,1883,'Streptomyces sp. FXJ8.035','species'),(937211,1883,'Streptomyces sp. FXJ8.036','species'),(937212,1883,'Streptomyces sp. FXJ8.055','species'),(937213,1883,'Streptomyces sp. FXJ8.056','species'),(937214,1883,'Streptomyces sp. FXJ8.061','species'),(937215,1883,'Streptomyces sp. FXJ8.063','species'),(937216,2060,'Tsukamurella sp. H401','species'),(937217,2060,'Tsukamurella sp. H404','species'),(937218,41292,'Rhizobiales bacterium 8047','species'),(937219,33807,'alpha proteobacterium H502','species'),(937220,937079,'Gambierdiscus sp. B5_2','species'),(937221,937079,'Gambierdiscus sp. B5_5','species'),(937222,937079,'Gambierdiscus sp. GH8','species'),(937223,937079,'Gambierdiscus sp. GM10','species'),(937224,937079,'Gambierdiscus sp. GH10','species'),(937225,937079,'Gambierdiscus sp. GM25','species'),(937226,937079,'Gambierdiscus sp. IkeGmb14','species'),(937227,937079,'Gambierdiscus sp. IshiGmb3','species'),(937228,937079,'Gambierdiscus sp. MMEG9','species'),(937229,937079,'Gambierdiscus sp. Mol10','species'),(937230,937079,'Gambierdiscus sp. OASG22','species'),(937231,937079,'Gambierdiscus sp. OBSG1','species'),(937232,937079,'Gambierdiscus sp. OCNG29','species'),(937233,937079,'Gambierdiscus sp. ODG5','species'),(937234,937079,'Gambierdiscus sp. OIKG26','species'),(937235,937079,'Gambierdiscus sp. OKUG10','species'),(937236,937079,'Gambierdiscus sp. OKUG12','species'),(937237,937079,'Gambierdiscus sp. ONNG10','species'),(937238,937079,'Gambierdiscus sp. OSSG7','species'),(937239,937079,'Gambierdiscus sp. OSSG8','species'),(937240,937079,'Gambierdiscus sp. OSSG26','species'),(937241,937079,'Gambierdiscus sp. UGt3','species'),(937242,937079,'Gambierdiscus sp. UrGmb1','species'),(937243,937079,'Gambierdiscus sp. UrGt4','species'),(937245,1663,'Arthrobacter sp. ZH2','species'),(937246,1883,'Streptomyces sp. SB-AII4','species'),(937247,114727,'Influenza A virus (A/Bandar Abbas/5096/2010(H1N1))','no rank'),(937248,114727,'Influenza A virus (A/Karaj/5327/2010(H1N1))','no rank'),(937249,114727,'Influenza A virus (A/Shahriar/5336/2010(H1N1))','no rank'),(937250,2742,'Marinobacter sp. 1c.10','species'),(937251,35829,'Acetivibrio multivorans','species'),(937252,286,'Pseudomonas sp. JAZ1','species'),(937253,68298,'Thermohydrogenium','genus'),(937254,937253,'Thermohydrogenium kirishiense','species'),(937255,5073,'Penicillium sp. LYG 0704','species'),(937257,58306,'Drosophila ancyla','species'),(937258,32375,'Drosophila antecedens','species'),(937259,937338,'Drosophila apicipuncta','species'),(937260,58307,'Drosophila apodasta','species'),(937261,937339,'Drosophila aquila','species'),(937262,46875,'Drosophila atroscutellata','species'),(937263,937513,'Drosophila barbata','species'),(937264,58307,'Drosophila basimacula','species'),(937265,58306,'Drosophila basisetosa','species'),(937266,504575,'Drosophila brevitarsus','species'),(937267,58307,'Drosophila brunneisetae','species'),(937268,58306,'Drosophila capitata','species'),(937269,58306,'Drosophila chaetocephala','species'),(937270,504575,'Drosophila clavitibia','species'),(937271,58306,'Drosophila cnecopleura','species'),(937272,46875,'Drosophila contorta','species'),(937273,58306,'Drosophila cracens','species'),(937274,937443,'Drosophila desallei','species'),(937275,46826,'Drosophila diamphidiopoda','species'),(937276,937448,'Drosophila dissita','species'),(937277,937449,'Drosophila dolomata','species'),(937279,58307,'Drosophila expansa','species'),(937280,46875,'Drosophila fastigata','species'),(937281,58306,'Drosophila forficata','species'),(937282,58306,'Drosophila fundita','species'),(937283,58306,'Drosophila furcatarsus','species'),(937284,137001,'Drosophila furvifacies','species'),(937285,937339,'Drosophila fuscoamoeba','species'),(937286,937477,'Drosophila hirtitarsus','species'),(937288,251448,'Drosophila inciliata','species'),(937289,46875,'Drosophila incognita','species'),(937290,32375,'Drosophila involuta','species'),(937291,937489,'Drosophila ischnotrix','species'),(937292,32375,'Drosophila kauluai','species'),(937293,58306,'Drosophila kokeensis','species'),(937294,58306,'Drosophila konaensis','species'),(937295,937491,'Drosophila kualapa','species'),(937296,504575,'Drosophila latigena','species'),(937297,46892,'Drosophila longiseta','species'),(937298,937491,'Drosophila malele','species'),(937299,937495,'Drosophila medialis','species'),(937301,137001,'Drosophila mitchelli','species'),(937302,937449,'Drosophila nanella','species'),(937303,46875,'Drosophila neutralis','species'),(937304,137001,'Drosophila nigrocirrus','species'),(937305,937491,'Drosophila papaalai','species'),(937306,58306,'Drosophila paucitarsus','species'),(937307,58307,'Drosophila perissopoda','species'),(937308,937448,'Drosophila polliciforma','species'),(937309,937491,'Drosophila poonia','species'),(937310,937501,'Drosophila preapicula','species'),(937311,58306,'Drosophila proceriseta','species'),(937312,58307,'Drosophila prodita','species'),(937314,58306,'Drosophila propiofacies','species'),(937315,937448,'Drosophila pychnochaetae','species'),(937316,58307,'Drosophila redunca','species'),(937317,32375,'Drosophila reschae','species'),(937318,58307,'Drosophila seclusa','species'),(937319,46875,'Drosophila sordidapex','species'),(937320,58306,'Drosophila systenopeza','species'),(937321,937513,'Drosophila tetraspilota','species'),(937322,937513,'Drosophila toxacantha','species'),(937323,58307,'Drosophila trichaetosa','species'),(937324,58307,'Drosophila unicula','species'),(937326,32375,'Drosophila xenophaga','species'),(937328,937386,'Scaptomyza longisetosa','species'),(937329,937387,'Scaptomyza magnipalpa','species'),(937331,44037,'Scaptomyza silvicola','species'),(937332,44037,'Scaptomyza tumidula','species'),(937333,106252,'Scaptomyza varifrons','species'),(937334,49894,'Acetomicrobium faecale','species'),(937335,204286,'Cobetia sp. AP-MSU 3','species'),(937336,2745,'Halomonas sp. AP-MSU 5','species'),(937337,84406,'Virgibacillus sp. AP-MSU 1','species'),(937338,32374,'semifuscata subgroup','species subgroup'),(937339,32374,'fuscoamoeba subgroup','species subgroup'),(937373,4875,'Glomus sp. MUCL 46239','species'),(937374,4875,'Glomus sp. MUCL 41825','species'),(937378,27372,'Acaulospora entreriana','species'),(937379,4875,'Glomus sp. Att565-7','species'),(937380,27372,'Acaulospora sp. Att1186-5','species'),(937382,1129545,'Claroideoglomus etunicatum','species'),(937383,259896,'Pacispora franciscana','species'),(937385,34558,'Histioteuthis sp. KW-2010','species'),(937386,7298,'Alloscaptomyza','subgenus'),(937387,7298,'Scaptomyza incertae sedis','no rank'),(937388,339351,'Dahonggou Creek virus','species'),(937389,1386,'Bacillus sp. SCULCB-HNA-14','species'),(937390,484508,'Ornithinibacillus sp. SCULCB-PT-20','species'),(937391,484508,'Ornithinibacillus sp. SCULCB-PT-5','species'),(937392,84406,'Virgibacillus sp. SCULCB-PT-30','species'),(937393,150080,'Norovirus Hu/PKUPH-10/Beijing/2007/CHN','no rank'),(937394,150080,'Norovirus Hu/PKUPH-13/Beijing/2007/CHN','no rank'),(937395,150080,'Norovirus Hu/PKUPH-14/Beijing/2007/CHN','no rank'),(937396,150080,'Norovirus Hu/PKUPH-140/Beijing/2007/CHN','no rank'),(937397,150080,'Norovirus Hu/PKUPH-150/Beijing/2007/CHN','no rank'),(937398,150080,'Norovirus Hu/PKUPH-153/Beijing/2007/CHN','no rank'),(937399,150080,'Norovirus Hu/PKUPH-154/Beijing/2007/CHN','no rank'),(937400,150080,'Norovirus Hu/PKUPH-158/Beijing/2007/CHN','no rank'),(937401,150080,'Norovirus Hu/PKUPH-16/Beijing/2007/CHN','no rank'),(937402,150080,'Norovirus Hu/PKUPH-164/Beijing/2007/CHN','no rank'),(937403,150080,'Norovirus Hu/PKUPH-165/Beijing/2007/CHN','no rank'),(937404,150080,'Norovirus Hu/PKUPH-167/Beijing/2007/CHN','no rank'),(937405,150080,'Norovirus Hu/PKUPH-171/Beijing/2007/CHN','no rank'),(937406,150080,'Norovirus Hu/PKUPH-174/Beijing/2007/CHN','no rank'),(937407,150080,'Norovirus Hu/PKUPH-176/Beijing/2007/CHN','no rank'),(937408,150080,'Norovirus Hu/PKUPH-180/Beijing/2008/CHN','no rank'),(937409,150080,'Norovirus Hu/PKUPH-181/Beijing/2008/CHN','no rank'),(937410,150080,'Norovirus Hu/PKUPH-183/Beijing/2008/CHN','no rank'),(937411,150080,'Norovirus Hu/PKUPH-186/Beijing/2008/CHN','no rank'),(937412,150080,'Norovirus Hu/PKUPH-187/Beijing/2008/CHN','no rank'),(937413,150080,'Norovirus Hu/PKUPH-190/Beijing/2008/CHN','no rank'),(937414,150080,'Norovirus Hu/PKUPH-198/Beijing/2008/CHN','no rank'),(937415,150080,'Norovirus Hu/PKUPH-204/Beijing/2008/CHN','no rank'),(937416,150080,'Norovirus Hu/PKUPH-205/Beijing/2008/CHN','no rank'),(937417,150080,'Norovirus Hu/PKUPH-210/Beijing/2008/CHN','no rank'),(937418,150080,'Norovirus Hu/PKUPH-219/Beijing/2008/CHN','no rank'),(937419,150080,'Norovirus Hu/PKUPH-223/Beijing/2008/CHN','no rank'),(937420,150080,'Norovirus Hu/PKUPH-233/Beijing/2008/CHN','no rank'),(937421,150080,'Norovirus Hu/PKUPH-234/Beijing/2008/CHN','no rank'),(937422,150080,'Norovirus Hu/PKUPH-240/Beijing/2008/CHN','no rank'),(937423,150080,'Norovirus Hu/PKUPH-263/Beijing/2008/CHN','no rank'),(937424,150080,'Norovirus Hu/PKUPH-272/Beijing/2008/CHN','no rank'),(937425,150080,'Norovirus Hu/PKUPH-295/Beijing/2007/CHN','no rank'),(937426,150080,'Norovirus Hu/PKUPH-297/Beijing/2008/CHN','no rank'),(937427,150080,'Norovirus Hu/PKUPH-330/Beijing/2008/CHN','no rank'),(937428,150080,'Norovirus Hu/PKUPH-34/Beijing/2007/CHN','no rank'),(937429,150080,'Norovirus Hu/PKUPH-376/Beijing/2008/CHN','no rank'),(937430,150080,'Norovirus Hu/PKUPH-411/Beijing/2008/CHN','no rank'),(937431,150080,'Norovirus Hu/PKUPH-51/Beijing/2007/CHN','no rank'),(937432,150080,'Norovirus Hu/PKUPH-52/Beijing/2007/CHN','no rank'),(937433,150080,'Norovirus Hu/PKUPH-6/Beijing/2007/CHN','no rank'),(937434,150080,'Norovirus Hu/PKUPH-60/Beijing/2007/CHN','no rank'),(937435,150080,'Norovirus Hu/PKUPH-60/Beijing/2008/CHN','no rank'),(937436,150080,'Norovirus Hu/PKUPH-67/Beijing/2007/CHN','no rank'),(937437,150080,'Norovirus Hu/PKUPH-68/Beijing/2007/CHN','no rank'),(937438,150080,'Norovirus Hu/PKUPH-73/Beijing/2007/CHN','no rank'),(937439,150080,'Norovirus Hu/PKUPH-87/Beijing/2007/CHN','no rank'),(937440,150080,'Norovirus Hu/PKUPH-88/Beijing/2007/CHN','no rank'),(937441,150080,'Norovirus Hu/PKUPH-94/Beijing/2007/CHN','no rank'),(937443,32374,'setiger subgroup','species subgroup'),(937445,28073,'Lyngbya sp. JW-2010a','species'),(937446,28073,'Lyngbya sp. JW-2010b','species'),(937447,927708,'Plectonema wollei JW-2010c','no rank'),(937448,32374,'dissita subgroup','species subgroup'),(937449,32374,'nanella subgroup','species subgroup'),(937450,119059,'Oxalobacteraceae bacterium IMCC9480','species'),(937451,329919,'Pichia sp. enrichment culture clone SC36_1','species'),(937452,329919,'Pichia sp. enrichment culture clone SC36_10','species'),(937453,329919,'Pichia sp. enrichment culture clone SC36_11','species'),(937454,329919,'Pichia sp. enrichment culture clone SC36_12','species'),(937455,329919,'Pichia sp. enrichment culture clone SC36_13','species'),(937456,329919,'Pichia sp. enrichment culture clone SC36_14','species'),(937457,329919,'Pichia sp. enrichment culture clone SC36_15','species'),(937458,329919,'Pichia sp. enrichment culture clone SC36_16','species'),(937459,329919,'Pichia sp. enrichment culture clone SC36_17','species'),(937460,329919,'Pichia sp. enrichment culture clone SC36_18','species'),(937461,329919,'Pichia sp. enrichment culture clone SC36_2','species'),(937462,329919,'Pichia sp. enrichment culture clone SC36_3','species'),(937463,329919,'Pichia sp. enrichment culture clone SC36_4','species'),(937464,329919,'Pichia sp. enrichment culture clone SC36_5','species'),(937465,329919,'Pichia sp. enrichment culture clone SC36_6','species'),(937466,329919,'Pichia sp. enrichment culture clone SC36_7','species'),(937467,329919,'Pichia sp. enrichment culture clone SC36_8','species'),(937468,329919,'Pichia sp. enrichment culture clone SC36_9','species'),(937469,332316,'Trichoderma sp. enrichment culture clone SC15_1','species'),(937470,332316,'Trichoderma sp. enrichment culture clone SC15_2','species'),(937471,332316,'Trichoderma sp. enrichment culture clone SC15_3','species'),(937472,332316,'Trichoderma sp. enrichment culture clone SC15_4','species'),(937473,332316,'Trichoderma sp. enrichment culture clone SC15_5','species'),(937474,332316,'Trichoderma sp. enrichment culture clone SC15_6','species'),(937475,332316,'Trichoderma sp. enrichment culture clone SC15_7','species'),(937476,332316,'Trichoderma sp. enrichment culture clone SC15_8','species'),(937477,32374,'hirtitarsus subgroup','species subgroup'),(937478,32374,'ceratostoma subgroup','species subgroup'),(937479,34451,'Cortinarius cf. biformis MLB-2010j','species'),(937480,34451,'Cortinarius cf. biformis group MLB-2010k','species'),(937481,34451,'Cortinarius cf. section Calochroi MLB-2010n','species'),(937482,34451,'Cortinarius cf. subsertipes MLB-2010m','species'),(937483,34451,'Cortinarius cf. umbrinolens MLB-2010l','species'),(937484,71953,'Inocybe cf. grammata 2050430-002','species'),(937485,71953,'Inocybe cf. griseolilacina 1991217-009','species'),(937486,71953,'Inocybe cf. pudica MLB-2010a','species'),(937487,71953,'Inocybe cf. sindonia 2041020-008','species'),(937488,71953,'Inocybe cf. sindonia 2041028-008','species'),(937489,32374,'quadrisetae subgroup','species subgroup'),(937491,504493,'nudidrosophila group','species group'),(937492,5402,'Russula murrillii','species'),(937495,48384,'picture wing clade incertae sedis','no rank'),(937496,286,'Pseudomonas sp. BND-BHI1','species'),(937497,286,'Pseudomonas sp. BND-BHI2','species'),(937498,286,'Pseudomonas sp. BND-BHI3','species'),(937499,286,'Pseudomonas sp. BND-BHI4','species'),(937500,5402,'Russula americana','species'),(937501,504493,'ateledrosophila group','species group'),(937502,5402,'Russula sp. MLB-2010','species'),(937503,57854,'Starksia greenfieldi','species'),(937504,57854,'Starksia guttata','species'),(937505,57854,'Starksia hassi','species'),(937506,57854,'Starksia langi','species'),(937507,57854,'Starksia robertsoni','species'),(937508,57854,'Starksia sangreyae','species'),(937509,57854,'Starksia sp. CB-2010','species'),(937510,57854,'Starksia springeri','species'),(937511,57854,'Starksia starcki','species'),(937512,57854,'Starksia weigti','species'),(937513,32374,'modified mouthparts group incertae sedis','no rank'),(937514,58306,'Drosophila nr. ancyla RL-2010','species'),(937515,58307,'Drosophila nr. basimacula 1 RL-2010','species'),(937516,58307,'Drosophila nr. basimacula 2 RL-2010','species'),(937517,58307,'Drosophila nr. basimacula 3 RL-2010','species'),(937518,58307,'Drosophila nr. brunneisetae RL-2010','species'),(937519,58306,'Drosophila nr. fundita RL-2010','species'),(937520,937477,'Drosophila nr. hirtitarsus RL-2010','species'),(937521,937478,'Drosophila nr. humeralis RL-2010','species'),(937522,504575,'Drosophila nr. melanopedis RL-2010','species'),(937523,58307,'Drosophila nr. perissopoda 1 RL-2010','species'),(937524,58307,'Drosophila nr. perissopoda 2 RL-2010','species'),(937525,58307,'Drosophila nr. perissopoda 3 RL-2010','species'),(937526,937489,'Drosophila nr. residua RL-2010','species'),(937527,58306,'Drosophila nr. dorsigera RL-2010','species'),(937528,504575,'Drosophila sp. spKNMa','species'),(937530,469,'Acinetobacter sp. 12B','species'),(937531,469,'Acinetobacter sp. 17A','species'),(937532,469,'Acinetobacter sp. 19B','species'),(937533,469,'Acinetobacter sp. 30A','species'),(937534,59732,'Chryseobacterium sp. 10B','species'),(937535,547,'Enterobacter sp. 11B','species'),(937536,547,'Enterobacter sp. 18A','species'),(937537,547,'Enterobacter sp. 24B','species'),(937538,547,'Enterobacter sp. 24C','species'),(937539,1350,'Enterococcus sp. 15A','species'),(937540,1350,'Enterococcus sp. 33C','species'),(937541,1357,'Lactococcus sp. 14A','species'),(937542,586,'Providencia sp. 20C','species'),(937543,286,'Pseudomonas sp. 12A','species'),(937544,28453,'Sphingobacterium sp. 8C','species'),(937545,1279,'Staphylococcus sp. 28C','species'),(937546,490039,'Norovirus Hu/GII.2/Nizhny Novgorod/1414/2008/RUS','no rank'),(937547,490039,'Norovirus Hu/GII.2/Nizhny Novgorod/1605/2009/RUS','no rank'),(937548,490041,'Norovirus Hu/GII.3/Nizhny Novgorod/325/2009/RUS','no rank'),(937549,489821,'Norovirus Hu/GII.4/Nizhny Novgorod/1162-1/2009/RUS','no rank'),(937550,489821,'Norovirus Hu/GII.4/Nizhny Novgorod/1162-2/2009/RUS','no rank'),(937551,489821,'Norovirus Hu/GII.4/Nizhny Novgorod/1296/2010/RUS','no rank'),(937552,489821,'Norovirus Hu/GII.4/Nizhny Novgorod/1557/2008/RUS','no rank'),(937553,489821,'Norovirus Hu/GII.4/Nizhny Novgorod/1608/2008/RUS','no rank'),(937554,489821,'Norovirus Hu/GII.4/Nizhny Novgorod/1616-1/2009/RUS','no rank'),(937555,489821,'Norovirus Hu/GII.4/Nizhny Novgorod/1616-2/2009/RUS','no rank'),(937556,489821,'Norovirus Hu/GII.4/Nizhny Novgorod/1625-1/2009/RUS','no rank'),(937557,489821,'Norovirus Hu/GII.4/Nizhny Novgorod/1625-2/2009/RUS','no rank'),(937558,489821,'Norovirus Hu/GII.4/Nizhny Novgorod/1894/2008/RUS','no rank'),(937559,489821,'Norovirus Hu/GII.4/Nizhny Novgorod/1921/2008/RUS','no rank'),(937560,489821,'Norovirus Hu/GII.4/Nizhny Novgorod/2010/2008/RUS','no rank'),(937561,489821,'Norovirus Hu/GII.4/Nizhny Novgorod/213/2009/RUS','no rank'),(937562,489821,'Norovirus Hu/GII.4/Nizhny Novgorod/26.09/2008/RUS','no rank'),(937563,489821,'Norovirus Hu/GII.4/Nizhny Novgorod/299/2009/RUS','no rank'),(937564,489821,'Norovirus Hu/GII.4/Nizhny Novgorod/317/2009/RUS','no rank'),(937565,489821,'Norovirus Hu/GII.4/Nizhny Novgorod/48/2009/RUS','no rank'),(937566,489821,'Norovirus Hu/GII.4/Nizhny Novgorod/640/2009/RUS','no rank'),(937567,489821,'Norovirus Hu/GII.4/Nizhny Novgorod/824/2009/RUS','no rank'),(937568,489821,'Norovirus Hu/GII.4/Nizhny Novgorod/838/2009/RUS','no rank'),(937569,489821,'Norovirus Hu/GII.4/Nizhny Novgorod/977/2009/RUS','no rank'),(937570,499193,'Norovirus Hu/GII.6/Nizhny Novgorod/2703/2009/RUS','no rank'),(937571,684605,'Norovirus Hu/GII.12/Nizhny Novgorod/1171/2010/RUS','no rank'),(937572,684605,'Norovirus Hu/GII.12/Nizhny Novgorod/121/2010/RUS','no rank'),(937573,684605,'Norovirus Hu/GII.12/Nizhny Novgorod/2378/2009/RUS','no rank'),(937574,684605,'Norovirus Hu/GII.12/Nizhny Novgorod/599/2010/RUS','no rank'),(937575,874380,'Betulodera sp. SAS-2010','species'),(937576,31242,'Globodera sp. 1 SAS-2010','species'),(937577,31242,'Globodera sp. 2 SAS-2010','species'),(937578,101273,'Cactodera sp. 1 SAS-2010','species'),(937579,101273,'Cactodera sp. 2 SAS-2010','species'),(937587,332470,'Trillium virus Y','species'),(937588,519230,'Interfilum terricola','species'),(937589,3174,'Klebsormidium cf. bilatum TR 13','species'),(937590,3174,'Klebsormidium cf. crenulatum \'Crimea\'','species'),(937591,3174,'Klebsormidium subtile','species'),(937592,1773,'Mycobacterium tuberculosis str. Erdman WHO','no rank'),(937593,1422,'Geobacillus stearothermophilus ATCC 7953','no rank'),(937594,363568,'Salmonella enterica subsp. enterica serovar Sendai str. 55-2461','no rank'),(937596,131324,'Pseudocercospora sp. RGS-2010','species'),(937598,862241,'Protoxerula','genus'),(937599,862241,'Ponticulomyces','genus'),(937600,862241,'Paraxerula','genus'),(937601,862241,'Mucidula','genus'),(937602,1281901,'Mucidula mucida subsp. venosolamellata f. asiatica','forma'),(937603,935900,'Dactylosporina glutinosa','species'),(937604,139076,'Oudemansiella cubensis','species'),(937605,862241,'Hymenopellis','genus'),(937607,1883,'Streptomyces sp. SPMA057','species'),(937608,1883,'Streptomyces sp. SPMA104','species'),(937609,1883,'Streptomyces sp. SWJ041','species'),(937610,1386,'Bacillus sp. NOD1','species'),(937611,497,'Psychrobacter sp. NOD3','species'),(937612,1350,'Enterococcus sp. SRC_MU01','species'),(937613,570,'Klebsiella sp. SRC_MU03','species'),(937614,49928,'bacterium sp. SRC_MU04','species'),(937615,469,'Acinetobacter sp. JH250-10','species'),(937616,469,'Acinetobacter sp. JH250-12','species'),(937617,469,'Acinetobacter sp. JH250-5','species'),(937618,469,'Acinetobacter sp. JH250-8','species'),(937619,1883,'Streptomyces sp. IFB-A02','species'),(937620,1883,'Streptomyces sp. IFB-A03','species'),(937621,7490,'Trichogramma sp. JLTCSR-3','species'),(937622,583,'Proteus sp. DahE1','species'),(937625,6699,'Palaemonetes suttkusi','species'),(937626,507,'Alcaligenes sp. E4(2010)','species'),(937627,286,'Pseudomonas sp. E6(2010)','species'),(937628,570,'Klebsiella sp. E7(2010)','species'),(937629,1386,'Bacillus sp. E8(2010)','species'),(937630,286,'Pseudomonas sp. E9(2010)','species'),(937631,286,'Pseudomonas sp. E10(2010)','species'),(937632,286,'Pseudomonas sp. E1(2010)','species'),(937633,286,'Pseudomonas sp. E2(2010)','species'),(937634,286,'Pseudomonas sp. E3(2010)','species'),(937635,286,'Pseudomonas sp. E5(2010)','species'),(937636,286,'Pseudomonas sp. E11(2010)','species'),(937637,1763,'Mycobacterium sp. THI501','species'),(937638,1763,'Mycobacterium sp. THI502','species'),(937639,1763,'Mycobacterium sp. THI503','species'),(937640,1763,'Mycobacterium sp. THI504','species'),(937641,1763,'Mycobacterium sp. THI505','species'),(937642,374,'Bradyrhizobium sp. H7','species'),(937643,374,'Bradyrhizobium sp. H8','species'),(937644,374,'Bradyrhizobium sp. H9','species'),(937645,374,'Bradyrhizobium sp. H10','species'),(937646,374,'Bradyrhizobium sp. H12','species'),(937647,374,'Bradyrhizobium sp. H14','species'),(937648,374,'Bradyrhizobium sp. M16','species'),(937649,374,'Bradyrhizobium sp. H13-CR','species'),(937650,374,'Bradyrhizobium sp. H15-CR','species'),(937651,374,'Bradyrhizobium sp. H16-CR','species'),(937652,32008,'Burkholderia sp. SO1-1','species'),(937653,48736,'Ralstonia sp. SO6-2','species'),(937654,44249,'Paenibacillus sp. SO3-2','species'),(937655,2034,'Curtobacterium sp. SO3-5','species'),(937656,1663,'Arthrobacter sp. SO3-4','species'),(937657,1663,'Arthrobacter sp. SO6-3','species'),(937658,1663,'Arthrobacter sp. SO6-4','species'),(937659,374,'Bradyrhizobium sp. MH4-2','species'),(937660,186650,'Mirovirga sp. MH5-10','species'),(937661,48736,'Ralstonia sp. MH4-4','species'),(937662,48736,'Ralstonia sp. MH5-8','species'),(937663,174951,'Ramlibacter sp. MH6-3','species'),(937664,1386,'Bacillus sp. MH6-1','species'),(937665,44249,'Paenibacillus sp. MH5-11','species'),(937666,1357,'Lactococcus sp. MH5-2','species'),(937667,1357,'Lactococcus sp. MH5-5','species'),(937668,110932,'Leifsonia sp. MH5-7','species'),(937669,1663,'Arthrobacter sp. MH4-1','species'),(937670,468922,'Humihabitans sp. MH5-1','species'),(937671,1839,'Nocardioides sp. MH6-5','species'),(937672,13687,'Sphingomonas sp. MA3-2','species'),(937673,13687,'Sphingomonas sp. MA4-1','species'),(937674,149698,'Massilia sp. MA5-1','species'),(937675,149698,'Massilia sp. MA5-4','species'),(937676,1386,'Bacillus sp. MA-AZ','species'),(937677,1386,'Bacillus sp. MA3-3','species'),(937678,1386,'Bacillus sp. MA3-5','species'),(937679,1386,'Bacillus sp. MA3-7','species'),(937680,55080,'Brevibacillus sp. MA3-4','species'),(937681,55080,'Brevibacillus sp. MA3-6','species'),(937682,2034,'Curtobacterium sp. MA3-1','species'),(937683,33882,'Microbacterium sp. MA5-2','species'),(937684,33882,'Microbacterium sp. MA5-3','species'),(937685,309349,'Pyrus ussuriensis var. aromatica','varietas'),(937686,307890,'Rhithrogena sp. 1 LV-2010','species'),(937687,307890,'Rhithrogena sp. 10 LV-2010','species'),(937688,307890,'Rhithrogena sp. 11 LV-2010','species'),(937689,307890,'Rhithrogena sp. 12 LV-2010','species'),(937690,307890,'Rhithrogena sp. 13 LV-2010','species'),(937691,307890,'Rhithrogena sp. 14 LV-2010','species'),(937692,307890,'Rhithrogena sp. 15 LV-2010','species'),(937693,307890,'Rhithrogena sp. 16 LV-2010','species'),(937694,307890,'Rhithrogena sp. 17 LV-2010','species'),(937695,307890,'Rhithrogena sp. 18 LV-2010','species'),(937696,307890,'Rhithrogena sp. 19 LV-2010','species'),(937697,307890,'Rhithrogena sp. 20 LV-2010','species'),(937698,307890,'Rhithrogena sp. 21 LV-2010','species'),(937699,307890,'Rhithrogena sp. 22 LV-2010','species'),(937700,307890,'Rhithrogena sp. 23 LV-2010','species'),(937701,307890,'Rhithrogena sp. 24 LV-2010','species'),(937702,307890,'Rhithrogena sp. 25 LV-2010','species'),(937703,307890,'Rhithrogena sp. 26 LV-2010','species'),(937704,307890,'Rhithrogena sp. 27 LV-2010','species'),(937705,307890,'Rhithrogena sp. 28 LV-2010','species'),(937706,307890,'Rhithrogena sp. 29 LV-2010','species'),(937707,307890,'Rhithrogena sp. 3 LV-2010','species'),(937708,307890,'Rhithrogena sp. 30 LV-2010','species'),(937709,307890,'Rhithrogena sp. 31 LV-2010','species'),(937711,307890,'Rhithrogena sp. 4 LV-2010','species'),(937712,307890,'Rhithrogena sp. 5 LV-2010','species'),(937713,307890,'Rhithrogena sp. 6 LV-2010','species'),(937714,307890,'Rhithrogena sp. 7 LV-2010','species'),(937715,307890,'Rhithrogena sp. 8 LV-2010','species'),(937716,307890,'Rhithrogena sp. 9 LV-2010','species'),(937717,670422,'Lucifuga sp. MFP 18.000403','species'),(937718,670422,'Lucifuga sp. MFP 18.000404','species'),(937719,670422,'Lucifuga sp. MFP 18.000405','species'),(937720,102793,'Influenza A virus (A/chicken/Kurgan/3654at/2005(H5N1))','no rank'),(937721,34451,'Cortinarius cf. arvinaceus PK5639','species'),(937722,34451,'Cortinarius cf. crassus PK5583','species'),(937723,34451,'Cortinarius cf. rubicundulus PK5930','species'),(937724,34451,'Cortinarius cf. stemmatus PK5849','species'),(937725,34451,'Cortinarius cf. variegatus PK5625','species'),(937726,71953,'Inocybe cf. glabrescens 2090420-002','species'),(937727,71953,'Inocybe cf. praetervisa UBC F19152','species'),(937728,467874,'Inocybe fuscidula var. fuscidula','varietas'),(937729,467877,'Inocybe phaeodisca var. phaeodisca','varietas'),(937730,5402,'Russula cf. fuscorubroides 001012-22b','species'),(937731,5402,'Russula cf. pectinata 001114-28','species'),(937732,5402,'Russula cf. pectinata 2101604','species'),(937735,34451,'Cortinarius variegatus','species'),(937737,937605,'Hymenopellis sinapicolor','species'),(937738,937605,'Hymenopellis gigaspora','species'),(937739,937605,'Hymenopellis superbiens','species'),(937740,937605,'Hymenopellis furfuracea','species'),(937741,937605,'Hymenopellis vinocontusa','species'),(937742,937605,'Hymenopellis rubrobrunnescens','species'),(937743,937605,'Hymenopellis radicata','species'),(937744,937605,'Hymenopellis rugosoceps','species'),(937745,937605,'Hymenopellis orientalis','species'),(937746,13028,'Cynoscion sp. \'Surubim #66\'','species'),(937747,337631,'Brachyplatystoma sp. \'Surubim #23\'','species'),(937748,435127,'Netuma sp. \'Surubim #24\'','species'),(937749,937605,'Hymenopellis limonispora','species'),(937750,937605,'Hymenopellis megalospora','species'),(937751,937605,'Hymenopellis incognita','species'),(937753,166041,'Cephalothrix alba','species'),(937754,166041,'Cephalothrix linearis','species'),(937755,166041,'Cephalothrix major','species'),(937756,166041,'Cephalothrix spiralis','species'),(937757,1386,'Bacillus sp. HT-Azo-R','species'),(937758,166041,'Cephalothrix hongkongiensis','species'),(937759,1386,'Bacillus sp. Azo1','species'),(937760,164737,'Amietia sp. VDM-2010','species'),(937761,164737,'Amietia vandijki','species'),(937763,111063,'Cacosternum namaquense','species'),(937764,1386,'Bacillus sp. EET103Mm 30.10','species'),(937765,222,'Achromobacter sp. CH1','species'),(937766,157920,'Cellulosimicrobium sp. CH6','species'),(937767,528,'Ochrobactrum sp. CH10','species'),(937768,48736,'Ralstonia sp. CHM1','species'),(937769,1827,'Rhodococcus sp. CH9','species'),(937770,88632,'Lecidea fuscoatra var. grisella','varietas'),(937771,40596,'Porpidia musiva','species'),(937772,256005,'gamma proteobacterium IMCC1989','species'),(937773,283734,'Staphylococcus pseudintermedius HKU10-03','no rank'),(937774,29575,'Taylorella equigenitalis MCE9','no rank'),(937775,2315,'Methanoplanus limicola DSM 2279','no rank'),(937776,29214,'Acrosiphonia sp. 6GWS','species'),(937777,432329,'Deinococcus peraridilitoris DSM 19664','no rank'),(937778,114727,'Influenza A virus (A/swine/Taiwan/CH-1204/2009(H1N1))','no rank'),(937779,114727,'Influenza A virus (A/swine/Taiwan/HL-1125/2009(H1N1))','no rank'),(937780,114727,'Influenza A virus (A/swine/Taiwan/PT-1204/2009(H1N1))','no rank'),(937781,937605,'Hymenopellis sp. TENN 50261','species'),(937782,937605,'Hymenopellis trichofera','species'),(937783,937605,'Hymenopellis colensoi','species'),(937784,339351,'Hantavirus strain H700306','species'),(937785,937605,'Hymenopellis hispanica','species'),(937786,26254,'Streptocarpus aylae','species'),(937787,26254,'Streptocarpus caeruleus','species'),(937788,64014,'Streptocarpus cyaneus subsp. nigridens','subspecies'),(937789,26254,'Streptocarpus denticulatus','species'),(937790,26254,'Streptocarpus floribundus','species'),(937791,26254,'Streptocarpus gardenii','species'),(937792,26254,'Streptocarpus lilliputana','species'),(937793,26254,'Streptocarpus longiflorus','species'),(937794,26254,'Streptocarpus montanus','species'),(937795,26254,'Streptocarpus parviflorus','species'),(937796,937795,'Streptocarpus parviflorus subsp. parviflorus','subspecies'),(937797,26254,'Streptocarpus rimicola','species'),(937798,26254,'Streptocarpus saundersii','species'),(937799,65119,'Bacillus sp. enrichment culture clone BGS','species'),(937800,71924,'Xerula hispida','species'),(937801,226076,'Hyboscolex pacificus','species'),(937802,104720,'Lumbrineris zonata','species'),(937803,104742,'Notomastus hemipodus','species'),(937804,73385,'Ophelina cylindricaudata','species'),(937805,199571,'Typosyllis sp. CB-2010','species'),(937806,36122,'Euzonus','genus'),(937807,937806,'Euzonus ezoensis','species'),(937808,939200,'Sedecimiella taiwanensis','species'),(937809,217429,'Cordyline virus 1','species'),(937810,7538,'Leptinotarsa texana','species'),(937811,216194,'Zygogramma bicolorata','species'),(937812,216194,'Zygogramma exclamationis','species'),(937813,5073,'Penicillium sp. QY013','species'),(937814,4631,'Costus potierae','species'),(937815,5073,'Penicillium sp. DCS523','species'),(937816,34522,'Unknown marine bivalve','species'),(937817,5115,'Cryphonectria sp. MAD-2010','species'),(937818,328350,'Cercomonadida sp. D2','species'),(937819,286589,'Naegleria sp. D5','species'),(937820,188956,'Cercozoa sp. D121','species'),(937821,38240,'Basidiomycota sp. ABTRI-1','species'),(937824,279890,'Acanthamoeba sp. FsP1m','species'),(937825,279890,'Acanthamoeba sp. FsP2m','species'),(937826,795056,'Elaphropus cf. nigrolimbatus DRM-2010','species'),(937828,931372,'Erwiniana crassa','species'),(937829,60804,'Trechosiella','genus'),(937830,937829,'Trechosiella sp. DRM-2010','species'),(937831,443561,'Bembidion nr. chilense DRM-2010','species'),(937832,443465,'Bembidion cf. csikii DRM-2010','species'),(937834,443561,'Bembidion chilense','species'),(937835,196894,'Pseudomonas phage PA1/KOR/2010','species'),(937839,219134,'Diodontium','genus'),(937840,219134,'Trioncinia','genus'),(937841,763037,'Acanthamoeba sp. AM-4H/T4','no rank'),(937842,763037,'Acanthamoeba sp. AM-5H/T4','no rank'),(937843,766794,'Acanthamoeba sp. AM-1H/T16','no rank'),(937844,766794,'Acanthamoeba sp. AM-2H/T16','no rank'),(937845,766794,'Acanthamoeba sp. AM-3H/T16','no rank'),(937846,49118,'Candidatus Arthromitus sp. SFB-mouse-1','no rank'),(937847,4875,'Glomus sp. W3563','species'),(937848,108599,'Calcarisporiella','genus'),(937849,937848,'Calcarisporiella sp. YP-2010','species'),(937850,482,'Neisseria sp. DT18112010','species'),(937851,286,'Pseudomonas sp. Dahp4','species'),(937852,662,'Vibrio sp. Dahv3','species'),(937853,1386,'Bacillus sp. SCULCB HNA-14','species'),(937854,1386,'Bacillus sp. SCULCB HNA-16','species'),(937855,1386,'Bacillus sp. SCULCB HNA-17','species'),(937856,1386,'Bacillus sp. SCULCB PT-1','species'),(937857,1386,'Bacillus sp. SCULCB PT-10','species'),(937858,1386,'Bacillus sp. SCULCB PT-15','species'),(937859,1386,'Bacillus sp. SCULCB PT-16','species'),(937860,1386,'Bacillus sp. SCULCB PT-21','species'),(937861,1386,'Bacillus sp. SCULCB PT-23','species'),(937862,1386,'Bacillus sp. SCULCB PT-26','species'),(937863,1386,'Bacillus sp. SCULCB PT-27','species'),(937864,1386,'Bacillus sp. SCULCB PT-3','species'),(937865,1386,'Bacillus sp. SCULCB PT-6','species'),(937866,1386,'Bacillus sp. SCULCB PT-7','species'),(937867,1386,'Bacillus sp. SCULCB PT-8','species'),(937868,1386,'Bacillus sp. SCULCB PT-9','species'),(937869,1386,'Bacillus sp. SCULCB YCSS-3','species'),(937870,42054,'Chromohalobacter sp. SCULCB PT-25','species'),(937871,37914,'Dietzia sp. SCULCB HNA-3','species'),(937872,74385,'Gracilibacillus sp. SCULCB HVA-1','species'),(937873,74385,'Gracilibacillus sp. SCULCB PT-14','species'),(937874,74385,'Gracilibacillus sp. SCULCB PT-19','species'),(937875,74385,'Gracilibacillus sp. SCULCB PT-2','species'),(937876,45667,'Halobacillus sp. SCULCB HBCM-13','species'),(937877,45667,'Halobacillus sp. SCULCB HBCM-14','species'),(937878,45667,'Halobacillus sp. SCULCB HBCM-6','species'),(937879,45667,'Halobacillus sp. SCULCB HBCM-7','species'),(937880,45667,'Halobacillus sp. SCULCB HBCM-8','species'),(937881,45667,'Halobacillus sp. SCULCB HNA-10','species'),(937882,45667,'Halobacillus sp. SCULCB HVA-10','species'),(937883,45667,'Halobacillus sp. SCULCB HVA-12','species'),(937884,45667,'Halobacillus sp. SCULCB HVA-3','species'),(937885,45667,'Halobacillus sp. SCULCB HVA-4','species'),(937886,45667,'Halobacillus sp. SCULCB HVA-5','species'),(937887,45667,'Halobacillus sp. SCULCB HVA-6','species'),(937888,45667,'Halobacillus sp. SCULCB HVA-9','species'),(937889,45667,'Halobacillus sp. SCULCB YCSS-4','species'),(937890,2745,'Halomonas sp. SCULCB HBCM-5','species'),(937891,2745,'Halomonas sp. SCULCB HNA-24','species'),(937892,2745,'Halomonas sp. SCULCB HVA-2','species'),(937893,2745,'Halomonas sp. SCULCB HVA-7','species'),(937894,57493,'Kocuria sp. SCULCB HBCM-11','species'),(937895,57493,'Kocuria sp. SCULCB HNA-1','species'),(937896,57493,'Kocuria sp. SCULCB HNA-11','species'),(937897,57493,'Kocuria sp. SCULCB HNA-12','species'),(937898,57493,'Kocuria sp. SCULCB HNA-15','species'),(937899,57493,'Kocuria sp. SCULCB HNA-19','species'),(937900,57493,'Kocuria sp. SCULCB HNA-28','species'),(937901,57493,'Kocuria sp. SCULCB HNA-34','species'),(937902,57493,'Kocuria sp. SCULCB HNA-4','species'),(937903,57493,'Kocuria sp. SCULCB HNA-6','species'),(937904,57493,'Kocuria sp. SCULCB HNA-7','species'),(937905,57493,'Kocuria sp. SCULCB HNA-8','species'),(937906,57493,'Kocuria sp. SCULCB PT-12','species'),(937907,57493,'Kocuria sp. SCULCB PT-18','species'),(937908,1370,'Marinococcus sp. SCULCB HBCM-12','species'),(937909,1370,'Marinococcus sp. SCULCB HBCM-3','species'),(937910,1370,'Marinococcus sp. SCULCB HBCM-4','species'),(937911,1370,'Marinococcus sp. SCULCB HBCM-9','species'),(937912,1370,'Marinococcus sp. SCULCB HNA-18','species'),(937913,1370,'Marinococcus sp. SCULCB HVA-13','species'),(937914,1370,'Marinococcus sp. SCULCB YCSS-1','species'),(937915,1269,'Micrococcus sp. SCULCB HNA-29','species'),(937916,1269,'Micrococcus sp. SCULCB HNA-33','species'),(937917,57494,'Nesterenkonia sp. SCULCB HBCM-1','species'),(937918,57494,'Nesterenkonia sp. SCULCB HBCM-2','species'),(937919,57494,'Nesterenkonia sp. SCULCB HNA-23','species'),(937920,57494,'Nesterenkonia sp. SCULCB HNA-25','species'),(937921,182709,'Oceanobacillus sp. SCULCB HNA-13','species'),(937922,182709,'Oceanobacillus sp. SCULCB HNA-20','species'),(937923,182709,'Oceanobacillus sp. SCULCB HVA-11','species'),(937924,182709,'Oceanobacillus sp. SCULCB HVA-8','species'),(937925,182709,'Oceanobacillus sp. SCULCB PT-13','species'),(937926,182709,'Oceanobacillus sp. SCULCB PT-4','species'),(937927,484508,'Ornithinibacillus sp. SCULCB PT-11','species'),(937928,484508,'Ornithinibacillus sp. SCULCB PT-20','species'),(937929,484508,'Ornithinibacillus sp. SCULCB PT-5','species'),(937930,351094,'Paucisalibacillus sp. SCULCB PT-17','species'),(937931,1372,'Planococcus sp. SCULCB HNA-26','species'),(937932,1372,'Planococcus sp. SCULCB HNA-30','species'),(937933,1372,'Planococcus sp. SCULCB HNA-31','species'),(937934,1372,'Planococcus sp. SCULCB HNA-32','species'),(937935,162291,'Planomicrobium sp. SCULCB HNA-2','species'),(937936,162291,'Planomicrobium sp. SCULCB HNA-22','species'),(937937,351195,'Salimicrobium sp. SCULCB YCSS-2','species'),(937938,351195,'Salimicrobium sp. SCULCB YCSS-5','species'),(937939,45669,'Salinicoccus sp. SCULCB HBCM-16','species'),(937940,1279,'Staphylococcus sp. SCULCB HBCM-10','species'),(937941,1279,'Staphylococcus sp. SCULCB HVA-14','species'),(937942,331971,'Thalassobacillus sp. SCULCB HNA-21','species'),(937943,331971,'Thalassobacillus sp. SCULCB HNA-27','species'),(937944,331971,'Thalassobacillus sp. SCULCB HNA-5','species'),(937945,331971,'Thalassobacillus sp. SCULCB HNA-9','species'),(937946,84406,'Virgibacillus sp. SCULCB HBCM-15','species'),(937947,84406,'Virgibacillus sp. SCULCB PT-22','species'),(937948,84406,'Virgibacillus sp. SCULCB PT-24','species'),(937949,84406,'Virgibacillus sp. SCULCB PT-28','species'),(938023,114727,'Influenza A virus (A/Bucuresti/1.1.A/2008(H1N1))','no rank'),(938024,114727,'Influenza A virus (A/Bucuresti/6.1.A/2008(H1N1))','no rank'),(938025,114727,'Influenza A virus (A/Bucuresti/7.1.A/2008(H1N1))','no rank'),(938026,114727,'Influenza A virus (A/Bucuresti/8.1.A/2008(H1N1))','no rank'),(938027,114727,'Influenza A virus (A/Bucuresti/9.1.A/2008(H1N1))','no rank'),(938028,114727,'Influenza A virus (A/Bucuresti/10.1./2008(H1N1))','no rank'),(938029,114727,'Influenza A virus (A/Bucuresti/13.1/2008(H1N1))','no rank'),(938030,114727,'Influenza A virus (A/Bucuresti/14.1/2008(H1N1))','no rank'),(938031,114727,'Influenza A virus (A/Bucuresti/15.1/2008(H1N1))','no rank'),(938032,114727,'Influenza A virus (A/Bucuresti/16.1.A/2008(H1N1))','no rank'),(938033,114727,'Influenza A virus (A/Bucuresti/17.1.A/2008(H1N1))','no rank'),(938034,114727,'Influenza A virus (A/Bucuresti/18.1.A/2008(H1N1))','no rank'),(938035,114727,'Influenza A virus (A/Bucuresti/19.1/2008(H1N1))','no rank'),(938036,114727,'Influenza A virus (A/Bucuresti/20.1/2008(H1N1))','no rank'),(938037,114727,'Influenza A virus (A/Bucuresti/21.1.A/2008(H1N1))','no rank'),(938038,114727,'Influenza A virus (A/Bucuresti/22.1/2008(H1N1))','no rank'),(938039,114727,'Influenza A virus (A/Neamt/01/2010(H1N1))','no rank'),(938040,114727,'Influenza A virus (A/Constanta/363/2009(H1N1))','no rank'),(938041,114727,'Influenza A virus (A/Botosani/557/2009(H1N1))','no rank'),(938042,114727,'Influenza A virus (A/Botosani/552/2009(H1N1))','no rank'),(938043,114727,'Influenza A virus (A/Prahova/146/2010(H1N1))','no rank'),(938044,114727,'Influenza A virus (A/Bistrita-Nasaud/06/2009(H1N1))','no rank'),(938045,114727,'Influenza A virus (A/Prahova/404/2010(H1N1))','no rank'),(938046,114727,'Influenza A virus (A/Ilfov/138/2009(H1N1))','no rank'),(938047,114727,'Influenza A virus (A/Covasna/357/2010(H1N1))','no rank'),(938048,114727,'Influenza A virus (A/Botosani/565/2009(H1N1))','no rank'),(938049,114727,'Influenza A virus (A/Prahova/026/2010(H1N1))','no rank'),(938050,114727,'Influenza A virus (A/Bucuresti/45.1.A/2008(H1N1))','no rank'),(938051,59351,'Neotinea ustulata subsp. aestivalis','subspecies'),(938052,59351,'Neotinea ustulata subsp. ustulata','subspecies'),(938053,14457,'Epipactis voethii','species'),(938054,119210,'Influenza A virus (A/Bucuresti/103/2009(H3N2))','no rank'),(938055,119210,'Influenza A virus (A/Bucuresti/273/2009(H3N2))','no rank'),(938056,119210,'Influenza A virus (A/Bucuresti/289/2009(H3N2))','no rank'),(938057,119210,'Influenza A virus (A/Giurgiu/320/2009(H3N2))','no rank'),(938058,119210,'Influenza A virus (A/Bucuresti/230/2009(H3N2))','no rank'),(938059,119210,'Influenza A virus (A/Bucuresti/339/2009(H3N2))','no rank'),(938060,119210,'Influenza A virus (A/Bucuresti/72.1.A/2009(H3N2))','no rank'),(938061,119210,'Influenza A virus (A/Bucuresti/73.1.A/2009(H3N2))','no rank'),(938062,119210,'Influenza A virus (A/Bucuresti/74.1.A/2009(H3N2))','no rank'),(938063,119210,'Influenza A virus (A/Bucuresti/78.1.A/2009(H3N2))','no rank'),(938064,119210,'Influenza A virus (A/Bucuresti/79.1.A/2009(H3N2))','no rank'),(938065,119210,'Influenza A virus (A/Bucuresti/82.1.A/2009(H3N2))','no rank'),(938066,119210,'Influenza A virus (A/Bucuresti/478/2009(H3N2))','no rank'),(938067,119210,'Influenza A virus (A/Bucuresti/502/2009(H3N2))','no rank'),(938068,119210,'Influenza A virus (A/Bucuresti/87.1.A/2009(H3N2))','no rank'),(938069,119210,'Influenza A virus (A/Bucuresti/89.1.A/2009(H3N2))','no rank'),(938070,119210,'Influenza A virus (A/Bucuresti/526/2009(H3N2))','no rank'),(938071,119210,'Influenza A virus (A/Bucuresti/578/2009(H3N2))','no rank'),(938072,119210,'Influenza A virus (A/Bucuresti/96.1.A/2009(H3N2))','no rank'),(938073,119210,'Influenza A virus (A/Bucuresti/590/2009(H3N2))','no rank'),(938074,119210,'Influenza A virus (A/Bucuresti/641/2009(H3N2))','no rank'),(938075,119210,'Influenza A virus (A/Bucuresti/139.1.A/2009(H3N2))','no rank'),(938076,119210,'Influenza A virus (A/Bucuresti/153.1.A/2009(H3N2))','no rank'),(938077,44039,'Scaptomyza varipicta','species'),(938078,937387,'Scaptomyza sp. \'akalae\'','species'),(938079,937387,'Scaptomyza sp. \'neocyrtandrae\'','species'),(938080,186616,'Organic Lake virophage','species'),(938081,181087,'Organic Lake phycodnavirus 1','species'),(938082,181087,'Organic Lake phycodnavirus 2','species'),(938083,181087,'Organic Lake phycodnavirus','species'),(938084,299346,'Orthaga','genus'),(938085,938084,'Orthaga exvinacea','species'),(938086,245076,'Acanthocyclops brevispinosus','species'),(938087,298419,'Apocyclops procerus','species'),(938088,263416,'Cyclops strenuus','species'),(938089,516365,'Diacyclops crassicaudis','species'),(938090,516365,'Diacyclops uruguayensis','species'),(938091,84316,'Eucyclops agilis','species'),(938092,84316,'Eucyclops ensifer','species'),(938093,136190,'Oithona hebes','species'),(938094,516452,'Tropocyclops prasinus meridionalis','subspecies'),(938095,281260,'Ectocyclops phaleratus','species'),(938096,281260,'Ectocyclops cf. phaleratus GAW-2010','species'),(938097,33840,'Ethmodiscales','order'),(938098,84315,'Allocyclops','genus'),(938099,938098,'Allocyclops silvaticus','species'),(938100,84315,'Bryocyclops','genus'),(938101,938100,'Bryocyclops caroli','species'),(938102,564997,'Cyclopina','genus'),(938103,938102,'Cyclopina agilis','species'),(938104,136189,'Dioithona','genus'),(938105,938104,'Dioithona oculata','species'),(938106,84315,'Halicyclops','genus'),(938107,938106,'Halicyclops ovatus','species'),(938108,938106,'Halicyclops tageae','species'),(938109,136189,'Limnoithona','genus'),(938110,938109,'Limnoithona tetraspina','species'),(938111,84315,'Megacyclops','genus'),(938112,938111,'Megacyclops latipes','species'),(938113,938111,'Megacyclops viridis','species'),(938114,84315,'Microcyclops','genus'),(938115,938114,'Microcyclops alius','species'),(938116,938114,'Microcyclops anceps','species'),(938117,84315,'Muscocyclops','genus'),(938118,938117,'Muscocyclops operculatus','species'),(938119,84315,'Paracyclops','genus'),(938120,938119,'Paracyclops punctatus','species'),(938121,938129,'Procyclopina','genus'),(938122,938121,'Procyclopina polyarthra','species'),(938123,84315,'Haplocyclops','genus'),(938124,938123,'Haplocyclops sp. n. GAW-2010','species'),(938125,938097,'Ethmodiscaceae','family'),(938126,938125,'Ethmodiscus','genus'),(938127,938126,'Ethmodiscus rex','species'),(938129,84308,'Hemicyclopinidae','family'),(938130,88562,'Platyophrya macrostoma','species'),(938131,196894,'Mycobacterium phage Wee','species'),(938132,279271,'Leptotrombidium sp. FN8-MM1','species'),(938133,279271,'Leptotrombidium sp. FN8-MM2','species'),(938134,279271,'Leptotrombidium sp. FN8-chigger','species'),(938135,279271,'Leptotrombidium sp. KTLFJ-MM1','species'),(938136,279271,'Leptotrombidium sp. KTLFJ-MM2','species'),(938137,279271,'Leptotrombidium sp. KTLFJ-chigger','species'),(938138,279271,'Leptotrombidium sp. MF14972','species'),(938139,4071,'Capsicum sp. \'Bhut Jolokia\'','species'),(938141,181798,'Salmonella enterica subsp. enterica serovar Sloterdijk str. ATCC 15791','no rank'),(938142,119912,'Salmonella enterica subsp. enterica serovar Choleraesuis str. ATCC 10708','no rank'),(938143,598,'Salmonella enterica subsp. enterica serovar Rubislaw str. ATCC 10717','no rank'),(938144,108619,'Salmonella enterica subsp. enterica serovar Newport str. DC_10-446','no rank'),(938145,108619,'Salmonella enterica subsp. enterica serovar Newport str. DC_10-449','no rank'),(938146,108619,'Salmonella enterica subsp. enterica serovar Newport str. DC_10-450','no rank'),(938147,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 638970-15','no rank'),(938148,89443,'fungal sp. PIMO_78','species'),(938149,89443,'fungal sp. PIMO_490','species'),(938150,5340,'Agaricus sp. CB-2010','species'),(938151,114728,'Influenza A virus (A/swine/South Dakota/2/2010(H1N2))','no rank'),(938152,114728,'Influenza A virus (A/swine/South Dakota/3/2010(H1N2))','no rank'),(938153,29278,'Yeast tagging vector pFA6a-URA3-kanMX6','species'),(938155,1578,'Lactobacillus futsaii','species'),(938158,469,'Acinetobacter sp. MJ4','species'),(938159,91501,'Thylamys sp. MVZ116614','species'),(938160,91501,'Thylamys sp. MVZ119913','species'),(938161,91501,'Thylamys sp. MVZ137585','species'),(938162,91501,'Thylamys sp. MVZ137896','species'),(938163,91501,'Thylamys sponsorius','species'),(938164,91501,'Thylamys tatei','species'),(938165,705991,'Acantholipes circumdata','species'),(938166,705991,'Acantholipes regularis','species'),(938167,292570,'Euclidia mi','species'),(938168,695748,'Ecpatia longinquua','species'),(938169,706092,'Phyllodes eyndhovii','species'),(938170,694927,'Amata phegea','species'),(938171,254364,'Abrostola tripartita','species'),(938172,378751,'Achaea serva','species'),(938173,705995,'Anisoneura salebrosa','species'),(938174,705996,'Anoba anguliplaga','species'),(938175,705747,'Anomis involuta','species'),(938176,705747,'Anomis metaxantha','species'),(938177,695062,'Apisa canescens','species'),(938178,695747,'Arcte modesta','species'),(938179,95192,'Asota heliconia','species'),(938180,706005,'Audea bipunctata','species'),(938181,705754,'Azeta ceramina','species'),(938182,695099,'Callimorpha dominula','species'),(938183,706016,'Catephia alchymista','species'),(938184,706021,'Clytie devia','species'),(938185,695116,'Coscinia cribraria','species'),(938186,695568,'Dyops chromatophila','species'),(938187,423321,'Ercheia cyllaria','species'),(938188,695565,'Erebus ephesperis','species'),(938189,706042,'Ericeia subcinerea','species'),(938190,706043,'Erygia apicalis','species'),(938191,705937,'Herminia tarsicrinalis','species'),(938192,875923,'Hoplodrina octogenaria','species'),(938193,706060,'Hulodes caranea','species'),(938194,706063,'Hypopyra capensis','species'),(938195,706072,'Lygephila maxima','species'),(938196,521458,'Ophiusa coronata','species'),(938197,521458,'Ophiusa tirhaca','species'),(938198,706083,'Oraesia emarginata','species'),(938199,695625,'Oxidercia toxea','species'),(938200,691660,'Oxycilla ondo','species'),(938201,706086,'Pandesma robusta','species'),(938202,688522,'Pangrapta bicornuta','species'),(938203,695633,'Pantydia diemeni','species'),(938204,705950,'Paracolax tristalis','species'),(938205,705975,'Parascotia fuliginaria','species'),(938206,706089,'Pericyma cruegeri','species'),(938207,705977,'Phytometra viridaria','species'),(938208,705980,'Prolophota trigonifera','species'),(938209,706103,'Saroba pustulifera','species'),(938210,695632,'Serrodes campana','species'),(938211,695598,'Sphingomorpha chlorea','species'),(938212,706109,'Sympis rufibasis','species'),(938213,423529,'Sypnoides fumosa','species'),(938214,706117,'Ugia insuspecta','species'),(938215,655163,'Discophlebia sp. RZ-2010','species'),(938216,581261,'Arctornis sp. RZ-2010','species'),(938217,655072,'Micronoctua sp. RZ-2010','species'),(938219,656901,'Negeta','genus'),(938220,938219,'Negeta contrariata','species'),(938221,95217,'Colobochyla','genus'),(938222,938221,'Colobochyla salicalis','species'),(938223,95214,'Corgatha','genus'),(938224,938223,'Corgatha nitens','species'),(938225,95175,'Craniophora','genus'),(938226,938225,'Craniophora ligustri','species'),(938227,656905,'Eligma','genus'),(938228,938227,'Eligma narcissus','species'),(938229,95214,'Emmelia','genus'),(938230,938229,'Emmelia trabealis','species'),(938231,95214,'Eublemma','genus'),(938232,938231,'Eublemma purpurina','species'),(938233,753688,'Giaura','genus'),(938234,938233,'Giaura robusta','species'),(938235,95194,'Heteropalpia','genus'),(938236,938235,'Heteropalpia acrosticta','species'),(938237,95194,'Laspeyria','genus'),(938238,938237,'Laspeyria flexula','species'),(938239,415138,'Masca','genus'),(938240,938239,'Masca abactalis','species'),(938241,95194,'Miniodes','genus'),(938242,938241,'Miniodes phaeosoma','species'),(938243,27548,'Nygmia','genus'),(938244,938243,'Nygmia plana','species'),(938245,938259,'Panemeria','genus'),(938246,938245,'Panemeria tenebrata','species'),(938247,753688,'Paracrama','genus'),(938248,938247,'Paracrama dulcissima','species'),(938249,938260,'Selepa','genus'),(938250,938249,'Selepa molybdea','species'),(938251,95195,'Targalla','genus'),(938252,938251,'Targalla subocellata','species'),(938253,95214,'Araeopteron','genus'),(938254,938253,'Araeopteron sp. RZ-2010','species'),(938255,214297,'Marcipa','genus'),(938256,938255,'Marcipa sp. RZ-2010','species'),(938257,1156769,'Kobuvirus swine/South Korea/2010','no rank'),(938259,7100,'Stiriinae','subfamily'),(938260,319783,'Nolidae incertae sedis','no rank'),(938261,132199,'Brunia','genus'),(938262,938261,'Brunia antica','species'),(938263,119210,'Influenza A virus (A/swine/Illinois/53612-1/2009(H3N2))','no rank'),(938264,119210,'Influenza A virus (A/swine/Illinois/53612-2/2009(H3N2))','no rank'),(938265,119210,'Influenza A virus (A/swine/Illinois/53612-3/2009(H3N2))','no rank'),(938266,119210,'Influenza A virus (A/swine/Illinois/53612-4/2009(H3N2))','no rank'),(938267,119210,'Influenza A virus (A/swine/Illinois/53612-5/2009(H3N2))','no rank'),(938268,119210,'Influenza A virus (A/swine/Illinois/53612-6/2010(H3N2))','no rank'),(938269,119210,'Influenza A virus (A/swine/Pennsylvania/62170-1/2010(H3N2))','no rank'),(938270,119210,'Influenza A virus (A/swine/Pennsylvania/62170-2/2010(H3N2))','no rank'),(938271,119210,'Influenza A virus (A/swine/Pennsylvania/62170-3/2010(H3N2))','no rank'),(938272,119210,'Influenza A virus (A/swine/Pennsylvania/62170-4/2010(H3N2))','no rank'),(938273,410657,'hydrocarbon metagenome','species'),(938274,61322,'Noturus fasciatus','species'),(938275,286,'Pseudomonas sp. Z1','species'),(938276,291027,'Tomato leaf curl Ranchi virus','species'),(938277,361689,'Tomato leaf curl Ranchi betasatellite','species'),(938278,39779,'Clostridiales bacterium 9400853','species'),(938279,617008,'Amplirhagada sp. I FK-2010b','species'),(938280,617008,'Amplirhagada sp. L FK-2010b','species'),(938281,617008,'Amplirhagada sp. P FK-2010b','species'),(938282,617008,'Amplirhagada sp. Q FK-2010b','species'),(938283,617008,'Amplirhagada sp. R FK-2010b','species'),(938284,617008,'Amplirhagada sp. S FK-2010b','species'),(938285,617008,'Amplirhagada sp. T FK-2010b','species'),(938286,617008,'Amplirhagada sp. V FK-2010b','species'),(938287,617008,'Amplirhagada sp. W FK-2010b','species'),(938288,39779,'Clostridiales bacterium 9401234','species'),(938289,39779,'Clostridiales bacterium 9403326','species'),(938290,165779,'Anaerococcus sp. 8404299','species'),(938291,165779,'Anaerococcus sp. 8405254','species'),(938292,165779,'Anaerococcus sp. 9401487','species'),(938293,165779,'Anaerococcus sp. 9402080','species'),(938294,165779,'Anaerococcus sp. 9403502','species'),(938295,838,'Prevotella sp. 8404125','species'),(938297,617008,'Amplirhagada sp. AA FK-2010b','species'),(938298,617008,'Amplirhagada sp. AB FK-2010b','species'),(938299,617008,'Amplirhagada sp. AC FK-2010b','species'),(938300,617008,'Amplirhagada sp. AD FK-2010b','species'),(938301,617008,'Amplirhagada sp. AE FK-2010b','species'),(938302,617008,'Amplirhagada sp. AF FK-2010b','species'),(938303,617008,'Amplirhagada sp. AG FK-2010b','species'),(938304,617008,'Amplirhagada sp. AH FK-2010b','species'),(938305,617008,'Amplirhagada sp. AI FK-2010b','species'),(938306,617008,'Amplirhagada sp. AJ FK-2010b','species'),(938307,617008,'Amplirhagada sp. AK FK-2010b','species'),(938308,617008,'Amplirhagada sp. AL FK-2010b','species'),(938313,617008,'Amplirhagada decora','species'),(938316,617008,'Amplirhagada sp. J FK-2010b','species'),(938317,617008,'Amplirhagada sp. K FK-2010b','species'),(938318,617008,'Amplirhagada lamarckiana','species'),(938319,617008,'Amplirhagada puescheli','species'),(938321,617008,'Amplirhagada sp. U FK-2010b','species'),(938322,617008,'Amplirhagada sp. X FK-2010b','species'),(938323,617008,'Amplirhagada sp. Y FK-2010b','species'),(938324,617008,'Amplirhagada sp. Z FK-2010b','species'),(938325,617011,'Austrochloritis sp. A FK-2010b','species'),(938326,617013,'Baudinella sp. A FK-2010b','species'),(938327,617013,'Baudinella sp. B FK-2010b','species'),(938328,617013,'Baudinella sp. C FK-2010b','species'),(938329,617013,'Baudinella sp. D FK-2010b','species'),(938330,617029,'Falspleuroxia sp. A FK-2010b','species'),(938331,617033,'Granulomelon sp. A FK-2010b','species'),(938332,617033,'Granulomelon sp. B FK-2010b','species'),(938333,617035,'Kimboraga sp. A FK-2010b','species'),(938334,617035,'Kimboraga sp. B FK-2010b','species'),(938335,617035,'Kimboraga sp. C FK-2010b','species'),(938336,617041,'Mesodontrachia sp. A FK-2010b','species'),(938337,617041,'Mesodontrachia sp. B FK-2010b','species'),(938338,617041,'Mesodontrachia sp. C FK-2010b','species'),(938339,617041,'Mesodontrachia sp. D FK-2010b','species'),(938340,617041,'Mesodontrachia sp. E FK-2010b','species'),(938341,617041,'Mesodontrachia sp. F FK-2010b','species'),(938342,617041,'Mesodontrachia sp. G FK-2010b','species'),(938343,617041,'Mesodontrachia sp. H FK-2010b','species'),(938344,617041,'Mesodontrachia sp. I FK-2010b','species'),(938345,617066,'Retroterra sp. A FK-2010b','species'),(938346,617067,'Rhagada sp. A FK-2010b','species'),(938347,617067,'Rhagada sp. B FK-2010b','species'),(938348,617067,'Rhagada sp. C FK-2010b','species'),(938349,617067,'Rhagada sp. D FK-2010b','species'),(938350,617067,'Rhagada sp. E FK-2010b','species'),(938351,617067,'Rhagada sp. F FK-2010b','species'),(938352,617067,'Rhagada sp. G FK-2010b','species'),(938353,617067,'Rhagada sp. H FK-2010b','species'),(938354,617070,'Setobaudinia sp. A FK-2010b','species'),(938355,617070,'Setobaudinia sp. B FK-2010b','species'),(938356,617070,'Setobaudinia sp. C FK-2010b','species'),(938357,617070,'Setobaudinia sp. D FK-2010b','species'),(938358,617070,'Setobaudinia sp. E FK-2010b','species'),(938361,617078,'Torresitrachia sp. A FK-2010b','species'),(938362,617078,'Torresitrachia sp. B FK-2010b','species'),(938363,617078,'Torresitrachia sp. C FK-2010b','species'),(938364,617078,'Torresitrachia sp. D FK-2010b','species'),(938365,617078,'Torresitrachia sp. E FK-2010b','species'),(938366,617078,'Torresitrachia sp. F FK-2010b','species'),(938367,617078,'Torresitrachia sp. G FK-2010b','species'),(938368,617078,'Torresitrachia sp. H FK-2010b','species'),(938369,617078,'Torresitrachia sp. I FK-2010b','species'),(938370,617078,'Torresitrachia sp. J FK-2010b','species'),(938371,617078,'Torresitrachia sp. K FK-2010b','species'),(938372,617078,'Torresitrachia sp. L FK-2010b','species'),(938373,617078,'Torresitrachia sp. M FK-2010b','species'),(938374,617078,'Torresitrachia sp. N FK-2010b','species'),(938375,617085,'Xanthomelon sp. A FK-2010b','species'),(938376,37463,'Phoma sp. 2A','species'),(938377,40425,'Coltricia spina','species'),(938378,175855,'Fuscoporia discipes','species'),(938380,293908,'Cheilopogon abei','species'),(938381,293908,'Cheilopogon exsiliens','species'),(938382,293908,'Cheilopogon furcatus','species'),(938383,307590,'Cheilopogon pinnatibarbatus californicus','subspecies'),(938384,293908,'Cheilopogon xenopterus','species'),(938385,123222,'Cypselurus angusticeps','species'),(938386,123222,'Cypselurus callopterus','species'),(938387,123222,'Cypselurus hexazona','species'),(938388,143331,'Exocoetus obtusirostris','species'),(938389,143331,'Exocoetus peruvianus','species'),(938390,293910,'Fodiator rostratus','species'),(938391,984886,'Hirundichthys albimaculatus','species'),(938392,984887,'Hirundichthys volador','species'),(938393,984836,'Hirundichthys speculiger','species'),(938394,293902,'Oxyporhamphus micropterus similis','subspecies'),(938395,129056,'Parexocoetus hillianus','species'),(938396,129056,'Parexocoetus mento','species'),(938397,293904,'Prognichthys gibbifrons','species'),(938398,293904,'Prognichthys glaphyrae','species'),(938399,293904,'Prognichthys occidentalis','species'),(938400,293904,'Prognichthys sealei','species'),(938401,169322,'Hydnochaete paucisetigera','species'),(938402,40468,'Inonotus lonicericola','species'),(938403,40468,'Inonotus magnisetus','species'),(938405,365532,'Belnapia sp. CPCC 100156','species'),(938406,1186,'Calothrix brevissima','species'),(938407,5498,'Cladosporium sp. HU','species'),(938409,89443,'fungal sp. Shimoina 1','species'),(938410,85625,'Japanese Euonymus whitening phytoplasma','species'),(938411,63742,'Natrialba sp. E21','species'),(938412,44249,'Paenibacillus sp. CQ-X','species'),(938413,469,'Acinetobacter sp. Ld3','species'),(938414,78537,'actinobacterium SCGC AAA023-B02','species'),(938415,78537,'actinobacterium SCGC AAA023-D05','species'),(938416,78537,'actinobacterium SCGC AAA023-F13','species'),(938417,78537,'actinobacterium SCGC AAA023-I13','species'),(938418,78537,'actinobacterium SCGC AAA023-P07','species'),(938419,78537,'actinobacterium SCGC AAA024-A18','species'),(938420,78537,'actinobacterium SCGC AAA024-A23','species'),(938421,78537,'actinobacterium SCGC AAA024-D08','species'),(938422,78537,'actinobacterium SCGC AAA024-D10','species'),(938423,78537,'actinobacterium SCGC AAA024-I17','species'),(938424,78537,'actinobacterium SCGC AAA024-J03','species'),(938425,78537,'actinobacterium SCGC AAA024-K06','species'),(938426,78537,'actinobacterium SCGC AAA024-M05','species'),(938427,78537,'actinobacterium SCGC AAA027-A19','species'),(938428,78537,'actinobacterium SCGC AAA027-B06','species'),(938429,78537,'actinobacterium SCGC AAA027-D23','species'),(938430,78537,'actinobacterium SCGC AAA027-E14','species'),(938431,78537,'actinobacterium SCGC AAA027-E22','species'),(938432,78537,'actinobacterium SCGC AAA027-F02','species'),(938433,78537,'actinobacterium SCGC AAA027-F04','species'),(938434,78537,'actinobacterium SCGC AAA027-F08','species'),(938435,78537,'actinobacterium SCGC AAA027-I20','species'),(938436,78537,'actinobacterium SCGC AAA027-J06','species'),(938437,78537,'actinobacterium SCGC AAA027-L11','species'),(938438,78537,'actinobacterium SCGC AAA027-L17','species'),(938439,78537,'actinobacterium SCGC AAA027-M13','species'),(938440,78537,'actinobacterium SCGC AAA027-O14','species'),(938441,78537,'actinobacterium SCGC AAA028-A04','species'),(938442,78537,'actinobacterium SCGC AAA028-B06','species'),(938443,78537,'actinobacterium SCGC AAA028-B13','species'),(938444,78537,'actinobacterium SCGC AAA028-C04','species'),(938445,78537,'actinobacterium SCGC AAA028-C09','species'),(938446,78537,'actinobacterium SCGC AAA028-C14','species'),(938447,78537,'actinobacterium SCGC AAA028-D06','species'),(938448,78537,'actinobacterium SCGC AAA028-D11','species'),(938449,78537,'actinobacterium SCGC AAA028-D19','species'),(938450,78537,'actinobacterium SCGC AAA028-E20','species'),(938451,78537,'actinobacterium SCGC AAA028-E22','species'),(938452,78537,'actinobacterium SCGC AAA028-F11','species'),(938453,78537,'actinobacterium SCGC AAA028-F19','species'),(938454,78537,'actinobacterium SCGC AAA028-G02','species'),(938455,78537,'actinobacterium SCGC AAA028-I02','species'),(938456,78537,'actinobacterium SCGC AAA028-I10','species'),(938457,78537,'actinobacterium SCGC AAA028-I14','species'),(938458,78537,'actinobacterium SCGC AAA028-I18','species'),(938459,78537,'actinobacterium SCGC AAA028-I23','species'),(938460,78537,'actinobacterium SCGC AAA028-J18','species'),(938461,78537,'actinobacterium SCGC AAA028-K05','species'),(938462,78537,'actinobacterium SCGC AAA028-K11','species'),(938463,78537,'actinobacterium SCGC AAA028-K15','species'),(938464,78537,'actinobacterium SCGC AAA028-L19','species'),(938465,78537,'actinobacterium SCGC AAA028-N08','species'),(938466,78537,'actinobacterium SCGC AAA028-N10','species'),(938467,78537,'actinobacterium SCGC AAA028-N15','species'),(938468,78537,'actinobacterium SCGC AAA028-O09','species'),(938469,78537,'actinobacterium SCGC AAA028-P02','species'),(938470,78537,'actinobacterium SCGC AAA028-P22','species'),(938471,78537,'actinobacterium SCGC AAA041-A16','species'),(938472,78537,'actinobacterium SCGC AAA041-F05','species'),(938473,78537,'actinobacterium SCGC AAA041-F07','species'),(938474,78537,'actinobacterium SCGC AAA041-G15','species'),(938475,78537,'actinobacterium SCGC AAA041-I06','species'),(938476,78537,'actinobacterium SCGC AAA041-I15','species'),(938477,78537,'actinobacterium SCGC AAA041-K03','species'),(938478,78537,'actinobacterium SCGC AAA041-L15','species'),(938479,78537,'actinobacterium SCGC AAA041-L18','species'),(938480,78537,'actinobacterium SCGC AAA041-L20','species'),(938481,78537,'actinobacterium SCGC AAA041-M15','species'),(938482,78537,'actinobacterium SCGC AAA041-N02','species'),(938483,78537,'actinobacterium SCGC AAA041-N04','species'),(938484,78537,'actinobacterium SCGC AAA041-O11','species'),(938485,78537,'actinobacterium SCGC AAA041-O14','species'),(938486,78537,'actinobacterium SCGC AAA043-A09','species'),(938487,78537,'actinobacterium SCGC AAA043-D06','species'),(938488,78537,'actinobacterium SCGC AAA043-D21','species'),(938489,78537,'actinobacterium SCGC AAA043-E10','species'),(938490,78537,'actinobacterium SCGC AAA043-E13','species'),(938491,78537,'actinobacterium SCGC AAA043-F06','species'),(938492,78537,'actinobacterium SCGC AAA043-G04','species'),(938493,78537,'actinobacterium SCGC AAA043-G10','species'),(938494,78537,'actinobacterium SCGC AAA043-I09','species'),(938495,78537,'actinobacterium SCGC AAA043-I11','species'),(938496,78537,'actinobacterium SCGC AAA043-J08','species'),(938497,78537,'actinobacterium SCGC AAA043-J17','species'),(938498,78537,'actinobacterium SCGC AAA043-K09','species'),(938499,78537,'actinobacterium SCGC AAA043-L13','species'),(938500,78537,'actinobacterium SCGC AAA043-M07','species'),(938501,78537,'actinobacterium SCGC AAA043-M10','species'),(938502,78537,'actinobacterium SCGC AAA043-M15','species'),(938503,78537,'actinobacterium SCGC AAA043-N04','species'),(938504,78537,'actinobacterium SCGC AAA043-P11','species'),(938505,78537,'actinobacterium SCGC AAA043-P15','species'),(938506,78537,'actinobacterium SCGC AAA043-P21','species'),(938507,78537,'actinobacterium SCGC AAA044-A21','species'),(938508,78537,'actinobacterium SCGC AAA044-B05','species'),(938509,78537,'actinobacterium SCGC AAA044-B18','species'),(938510,78537,'actinobacterium SCGC AAA044-B20','species'),(938511,78537,'actinobacterium SCGC AAA044-B21','species'),(938512,78537,'actinobacterium SCGC AAA044-C05','species'),(938513,78537,'actinobacterium SCGC AAA044-C06','species'),(938514,78537,'actinobacterium SCGC AAA044-C09','species'),(938515,78537,'actinobacterium SCGC AAA044-C19','species'),(938516,78537,'actinobacterium SCGC AAA044-C20','species'),(938517,78537,'actinobacterium SCGC AAA044-D05','species'),(938518,78537,'actinobacterium SCGC AAA044-D11','species'),(938519,78537,'actinobacterium SCGC AAA044-D17','species'),(938520,78537,'actinobacterium SCGC AAA044-D18','species'),(938521,78537,'actinobacterium SCGC AAA044-D21','species'),(938522,78537,'actinobacterium SCGC AAA044-F03','species'),(938523,78537,'actinobacterium SCGC AAA044-F08','species'),(938524,78537,'actinobacterium SCGC AAA044-F09','species'),(938525,78537,'actinobacterium SCGC AAA044-F19','species'),(938526,78537,'actinobacterium SCGC AAA044-G14','species'),(938527,78537,'actinobacterium SCGC AAA044-I21','species'),(938528,78537,'actinobacterium SCGC AAA044-J06','species'),(938529,78537,'actinobacterium SCGC AAA044-K16','species'),(938530,78537,'actinobacterium SCGC AAA044-L11','species'),(938531,78537,'actinobacterium SCGC AAA044-L23','species'),(938532,78537,'actinobacterium SCGC AAA044-M02','species'),(938533,78537,'actinobacterium SCGC AAA044-M13','species'),(938534,78537,'actinobacterium SCGC AAA044-M17','species'),(938535,78537,'actinobacterium SCGC AAA044-N11','species'),(938536,78537,'actinobacterium SCGC AAA044-N15','species'),(938537,78537,'actinobacterium SCGC AAA044-O16','species'),(938538,78537,'actinobacterium SCGC AAA044-O21','species'),(938539,78537,'actinobacterium SCGC AAA044-P02','species'),(938540,78537,'actinobacterium SCGC AAA278-A21','species'),(938541,78537,'actinobacterium SCGC AAA278-A22','species'),(938542,78537,'actinobacterium SCGC AAA278-B07','species'),(938543,78537,'actinobacterium SCGC AAA278-B11','species'),(938544,78537,'actinobacterium SCGC AAA278-B17','species'),(938545,78537,'actinobacterium SCGC AAA278-C06','species'),(938546,78537,'actinobacterium SCGC AAA278-C13','species'),(938547,78537,'actinobacterium SCGC AAA278-D08','species'),(938548,78537,'actinobacterium SCGC AAA278-D19','species'),(938549,78537,'actinobacterium SCGC AAA278-E11','species'),(938550,78537,'actinobacterium SCGC AAA278-F04','species'),(938551,78537,'actinobacterium SCGC AAA278-F07','species'),(938552,78537,'actinobacterium SCGC AAA278-F23','species'),(938553,78537,'actinobacterium SCGC AAA278-G03','species'),(938554,78537,'actinobacterium SCGC AAA278-G08','species'),(938555,78537,'actinobacterium SCGC AAA278-I14','species'),(938556,78537,'actinobacterium SCGC AAA278-I15','species'),(938557,78537,'actinobacterium SCGC AAA278-I18','species'),(938558,78537,'actinobacterium SCGC AAA278-J02','species'),(938559,78537,'actinobacterium SCGC AAA278-J07','species'),(938560,78537,'actinobacterium SCGC AAA278-J10','species'),(938561,78537,'actinobacterium SCGC AAA278-J13','species'),(938562,78537,'actinobacterium SCGC AAA278-J21','species'),(938563,78537,'actinobacterium SCGC AAA278-K11','species'),(938564,78537,'actinobacterium SCGC AAA278-K22','species'),(938565,78537,'actinobacterium SCGC AAA278-L05','species'),(938566,78537,'actinobacterium SCGC AAA278-L10','species'),(938567,78537,'actinobacterium SCGC AAA278-L20','species'),(938568,78537,'actinobacterium SCGC AAA278-M10','species'),(938569,78537,'actinobacterium SCGC AAA278-M15','species'),(938570,78537,'actinobacterium SCGC AAA278-M21','species'),(938571,78537,'actinobacterium SCGC AAA278-N04','species'),(938572,78537,'actinobacterium SCGC AAA278-N05','species'),(938573,78537,'actinobacterium SCGC AAA278-N11','species'),(938574,78537,'actinobacterium SCGC AAA278-N14','species'),(938575,78537,'actinobacterium SCGC AAA278-N15','species'),(938576,78537,'actinobacterium SCGC AAA278-N18','species'),(938577,78537,'actinobacterium SCGC AAA278-N22','species'),(938578,78537,'actinobacterium SCGC AAA278-O13','species'),(938579,78537,'actinobacterium SCGC AAA278-O16','species'),(938580,78537,'actinobacterium SCGC AAA278-O22(1)','species'),(938581,78537,'actinobacterium SCGC AAA278-P03','species'),(938582,78537,'actinobacterium SCGC AAA278-P05','species'),(938583,78537,'actinobacterium SCGC AAA278-P07','species'),(938584,78537,'actinobacterium SCGC AAA278-P08','species'),(938585,78537,'actinobacterium SCGC AAA278-P09','species'),(938586,78537,'actinobacterium SCGC AAA278-P15','species'),(938587,78537,'actinobacterium SCGC AAA278-P20','species'),(938588,78537,'actinobacterium SCGC AAA278-P22','species'),(938589,78537,'actinobacterium SCGC AAA278-P23','species'),(938590,78537,'actinobacterium SCGC AAA280-A19','species'),(938591,78537,'actinobacterium SCGC AAA280-A23','species'),(938592,78537,'actinobacterium SCGC AAA280-B16','species'),(938593,78537,'actinobacterium SCGC AAA280-C18','species'),(938594,78537,'actinobacterium SCGC AAA280-D11','species'),(938595,78537,'actinobacterium SCGC AAA280-D15','species'),(938596,78537,'actinobacterium SCGC AAA280-D18','species'),(938597,78537,'actinobacterium SCGC AAA280-F13','species'),(938598,78537,'actinobacterium SCGC AAA280-I07','species'),(938599,78537,'actinobacterium SCGC AAA280-I22','species'),(938600,78537,'actinobacterium SCGC AAA280-K04','species'),(938601,78537,'actinobacterium SCGC AAA280-L02','species'),(938602,78537,'actinobacterium SCGC AAA280-N08','species'),(938603,78537,'actinobacterium SCGC AAA280-N22','species'),(938604,78537,'actinobacterium SCGC AAA280-O03','species'),(938605,78537,'actinobacterium SCGC AAA280-O14','species'),(938606,78537,'actinobacterium SCGC AAA280-P13','species'),(938607,78537,'actinobacterium SCGC AAA487-A16','species'),(938608,78537,'actinobacterium SCGC AAA487-C14','species'),(938609,78537,'actinobacterium SCGC AAA487-C18','species'),(938610,78537,'actinobacterium SCGC AAA487-E23','species'),(938611,78537,'actinobacterium SCGC AAA487-N03','species'),(938612,78537,'actinobacterium SCGC AAA487-O19','species'),(938613,78537,'actinobacterium SCGC AAA487-P15','species'),(938614,33807,'alpha proteobacterium SCGC AAA023-E06','species'),(938615,33807,'alpha proteobacterium SCGC AAA023-L09','species'),(938616,33807,'alpha proteobacterium SCGC AAA023-N20','species'),(938617,33807,'alpha proteobacterium SCGC AAA024-A11','species'),(938618,33807,'alpha proteobacterium SCGC AAA024-D20','species'),(938619,33807,'alpha proteobacterium SCGC AAA024-F10','species'),(938620,33807,'alpha proteobacterium SCGC AAA024-F17','species'),(938621,33807,'alpha proteobacterium SCGC AAA024-G04','species'),(938622,33807,'alpha proteobacterium SCGC AAA024-J18','species'),(938623,33807,'alpha proteobacterium SCGC AAA024-N17','species'),(938624,33807,'alpha proteobacterium SCGC AAA027-C06','species'),(938625,33807,'alpha proteobacterium SCGC AAA027-C08','species'),(938626,33807,'alpha proteobacterium SCGC AAA027-C22','species'),(938627,33807,'alpha proteobacterium SCGC AAA027-E06','species'),(938628,33807,'alpha proteobacterium SCGC AAA027-E11','species'),(938629,33807,'alpha proteobacterium SCGC AAA027-F07','species'),(938630,33807,'alpha proteobacterium SCGC AAA027-G06','species'),(938631,33807,'alpha proteobacterium SCGC AAA027-J10','species'),(938632,33807,'alpha proteobacterium SCGC AAA027-J20','species'),(938633,33807,'alpha proteobacterium SCGC AAA027-L15','species'),(938634,33807,'alpha proteobacterium SCGC AAA027-M06','species'),(938635,33807,'alpha proteobacterium SCGC AAA027-N08','species'),(938636,33807,'alpha proteobacterium SCGC AAA027-P21','species'),(938637,33807,'alpha proteobacterium SCGC AAA028-A09','species'),(938638,33807,'alpha proteobacterium SCGC AAA028-A11','species'),(938639,33807,'alpha proteobacterium SCGC AAA028-C07','species'),(938640,33807,'alpha proteobacterium SCGC AAA028-C17','species'),(938641,33807,'alpha proteobacterium SCGC AAA028-D10','species'),(938642,33807,'alpha proteobacterium SCGC AAA028-E07','species'),(938643,33807,'alpha proteobacterium SCGC AAA028-E13','species'),(938644,33807,'alpha proteobacterium SCGC AAA028-E14','species'),(938645,33807,'alpha proteobacterium SCGC AAA028-E15','species'),(938646,33807,'alpha proteobacterium SCGC AAA028-E16','species'),(938647,33807,'alpha proteobacterium SCGC AAA028-G08','species'),(938648,33807,'alpha proteobacterium SCGC AAA028-G17','species'),(938649,33807,'alpha proteobacterium SCGC AAA028-I04','species'),(938650,33807,'alpha proteobacterium SCGC AAA028-I07','species'),(938651,33807,'alpha proteobacterium SCGC AAA028-I19','species'),(938652,33807,'alpha proteobacterium SCGC AAA028-K22','species'),(938653,33807,'alpha proteobacterium SCGC AAA028-L11','species'),(938654,33807,'alpha proteobacterium SCGC AAA028-N14','species'),(938655,33807,'alpha proteobacterium SCGC AAA041-E08','species'),(938656,33807,'alpha proteobacterium SCGC AAA041-L04','species'),(938657,33807,'alpha proteobacterium SCGC AAA041-M20','species'),(938658,33807,'alpha proteobacterium SCGC AAA041-P11','species'),(938659,33807,'alpha proteobacterium SCGC AAA043-C09','species'),(938660,33807,'alpha proteobacterium SCGC AAA278-E14','species'),(938661,33807,'alpha proteobacterium SCGC AAA278-F22','species'),(938662,33807,'alpha proteobacterium SCGC AAA278-N02','species'),(938663,33807,'alpha proteobacterium SCGC AAA280-B11','species'),(938664,33807,'alpha proteobacterium SCGC AAA280-J21','species'),(938665,33807,'alpha proteobacterium SCGC AAA280-P20','species'),(938666,33807,'alpha proteobacterium SCGC AAA487-C17','species'),(938667,33807,'alpha proteobacterium SCGC AAA487-E16','species'),(938668,33807,'alpha proteobacterium SCGC AAA487-G11','species'),(938669,33807,'alpha proteobacterium SCGC AAA487-I13','species'),(938670,33807,'alpha proteobacterium SCGC AAA487-I17','species'),(938671,33807,'alpha proteobacterium SCGC AAA487-L08','species'),(938672,33807,'alpha proteobacterium SCGC AAA487-M09','species'),(938673,37452,'Bacteroidetes bacterium SCGC AAA023-B19','species'),(938674,37452,'Bacteroidetes bacterium SCGC AAA023-E22','species'),(938675,37452,'Bacteroidetes bacterium SCGC AAA023-J07','species'),(938676,37452,'Bacteroidetes bacterium SCGC AAA023-K17','species'),(938677,37452,'Bacteroidetes bacterium SCGC AAA023-M10','species'),(938678,37452,'Bacteroidetes bacterium SCGC AAA023-N17','species'),(938679,37452,'Bacteroidetes bacterium SCGC AAA024-A13','species'),(938680,37452,'Bacteroidetes bacterium SCGC AAA024-B16','species'),(938681,37452,'Bacteroidetes bacterium SCGC AAA024-E18','species'),(938682,37452,'Bacteroidetes bacterium SCGC AAA024-I08','species'),(938683,37452,'Bacteroidetes bacterium SCGC AAA024-M07','species'),(938684,37452,'Bacteroidetes bacterium SCGC AAA024-N18','species'),(938685,37452,'Bacteroidetes bacterium SCGC AAA024-O02','species'),(938686,37452,'Bacteroidetes bacterium SCGC AAA024-O05','species'),(938687,37452,'Bacteroidetes bacterium SCGC AAA024-P05','species'),(938688,37452,'Bacteroidetes bacterium SCGC AAA024-P11','species'),(938689,37452,'Bacteroidetes bacterium SCGC AAA027-A23','species'),(938690,37452,'Bacteroidetes bacterium SCGC AAA027-C18','species'),(938691,37452,'Bacteroidetes bacterium SCGC AAA027-D09','species'),(938692,37452,'Bacteroidetes bacterium SCGC AAA027-D11','species'),(938693,37452,'Bacteroidetes bacterium SCGC AAA027-D14','species'),(938694,37452,'Bacteroidetes bacterium SCGC AAA027-D22','species'),(938695,37452,'Bacteroidetes bacterium SCGC AAA027-E17','species'),(938696,37452,'Bacteroidetes bacterium SCGC AAA027-F10','species'),(938697,37452,'Bacteroidetes bacterium SCGC AAA027-F20','species'),(938698,37452,'Bacteroidetes bacterium SCGC AAA027-G08','species'),(938699,37452,'Bacteroidetes bacterium SCGC AAA027-G09','species'),(938700,37452,'Bacteroidetes bacterium SCGC AAA027-J08','species'),(938701,37452,'Bacteroidetes bacterium SCGC AAA027-J16','species'),(938702,37452,'Bacteroidetes bacterium SCGC AAA027-K06','species'),(938703,37452,'Bacteroidetes bacterium SCGC AAA027-L16','species'),(938704,37452,'Bacteroidetes bacterium SCGC AAA027-L18','species'),(938705,37452,'Bacteroidetes bacterium SCGC AAA027-M16','species'),(938706,37452,'Bacteroidetes bacterium SCGC AAA027-M20','species'),(938707,37452,'Bacteroidetes bacterium SCGC AAA027-N15','species'),(938708,37452,'Bacteroidetes bacterium SCGC AAA027-N20','species'),(938709,37452,'Bacteroidetes bacterium SCGC AAA027-N21','species'),(938710,37452,'Bacteroidetes bacterium SCGC AAA027-O02','species'),(938711,37452,'Bacteroidetes bacterium SCGC AAA027-O08','species'),(938712,37452,'Bacteroidetes bacterium SCGC AAA027-P03','species'),(938713,37452,'Bacteroidetes bacterium SCGC AAA027-P14','species'),(938714,37452,'Bacteroidetes bacterium SCGC AAA028-D13','species'),(938715,37452,'Bacteroidetes bacterium SCGC AAA028-G19','species'),(938716,37452,'Bacteroidetes bacterium SCGC AAA028-N16','species'),(938717,37452,'Bacteroidetes bacterium SCGC AAA041-C10','species'),(938718,37452,'Bacteroidetes bacterium SCGC AAA041-L03','species'),(938719,37452,'Bacteroidetes bacterium SCGC AAA041-P16','species'),(938720,37452,'Bacteroidetes bacterium SCGC AAA041-P17','species'),(938721,37452,'Bacteroidetes bacterium SCGC AAA043-A05','species'),(938722,37452,'Bacteroidetes bacterium SCGC AAA043-A17','species'),(938723,37452,'Bacteroidetes bacterium SCGC AAA043-I08','species'),(938724,37452,'Bacteroidetes bacterium SCGC AAA043-M05','species'),(938725,37452,'Bacteroidetes bacterium SCGC AAA043-N02','species'),(938726,37452,'Bacteroidetes bacterium SCGC AAA043-O14','species'),(938727,37452,'Bacteroidetes bacterium SCGC AAA043-P05','species'),(938728,37452,'Bacteroidetes bacterium SCGC AAA278-L16','species'),(938729,37452,'Bacteroidetes bacterium SCGC AAA280-A07','species'),(938730,37452,'Bacteroidetes bacterium SCGC AAA487-A10','species'),(938731,37452,'Bacteroidetes bacterium SCGC AAA487-A14','species'),(938732,37452,'Bacteroidetes bacterium SCGC AAA487-E10','species'),(938733,37452,'Bacteroidetes bacterium SCGC AAA487-F20','species'),(938734,37452,'Bacteroidetes bacterium SCGC AAA487-G14','species'),(938735,37452,'Bacteroidetes bacterium SCGC AAA487-G22','species'),(938736,37452,'Bacteroidetes bacterium SCGC AAA487-I22','species'),(938737,37452,'Bacteroidetes bacterium SCGC AAA487-J05','species'),(938738,37452,'Bacteroidetes bacterium SCGC AAA487-N10','species'),(938739,37452,'Bacteroidetes bacterium SCGC AAA487-O06','species'),(938740,37452,'Bacteroidetes bacterium SCGC AAA487-O21','species'),(938741,33809,'beta proteobacterium SCGC AAA023-C06','species'),(938742,33809,'beta proteobacterium SCGC AAA023-C07','species'),(938743,33809,'beta proteobacterium SCGC AAA023-D15','species'),(938744,33809,'beta proteobacterium SCGC AAA023-D17','species'),(938745,33809,'beta proteobacterium SCGC AAA023-D23','species'),(938746,33809,'beta proteobacterium SCGC AAA023-E05','species'),(938747,33809,'beta proteobacterium SCGC AAA023-F15','species'),(938748,33809,'beta proteobacterium SCGC AAA023-I05','species'),(938749,33809,'beta proteobacterium SCGC AAA023-J13','species'),(938750,33809,'beta proteobacterium SCGC AAA023-L14','species'),(938751,33809,'beta proteobacterium SCGC AAA023-N16','species'),(938752,33809,'beta proteobacterium SCGC AAA023-P15','species'),(938753,33809,'beta proteobacterium SCGC AAA024-B14','species'),(938754,33809,'beta proteobacterium SCGC AAA024-C09','species'),(938755,33809,'beta proteobacterium SCGC AAA024-D06','species'),(938756,33809,'beta proteobacterium SCGC AAA024-D07','species'),(938757,33809,'beta proteobacterium SCGC AAA024-D18','species'),(938758,33809,'beta proteobacterium SCGC AAA024-E06','species'),(938759,33809,'beta proteobacterium SCGC AAA024-F09','species'),(938760,33809,'beta proteobacterium SCGC AAA024-F23','species'),(938761,33809,'beta proteobacterium SCGC AAA024-I11','species'),(938762,33809,'beta proteobacterium SCGC AAA024-J15','species'),(938763,33809,'beta proteobacterium SCGC AAA024-K11','species'),(938764,33809,'beta proteobacterium SCGC AAA024-K18','species'),(938765,33809,'beta proteobacterium SCGC AAA024-L07','species'),(938766,33809,'beta proteobacterium SCGC AAA024-N23','species'),(938767,33809,'beta proteobacterium SCGC AAA024-O16','species'),(938768,33809,'beta proteobacterium SCGC AAA027-A09','species'),(938769,33809,'beta proteobacterium SCGC AAA027-A14','species'),(938770,33809,'beta proteobacterium SCGC AAA027-A20','species'),(938771,33809,'beta proteobacterium SCGC AAA027-B20','species'),(938772,33809,'beta proteobacterium SCGC AAA027-C02','species'),(938773,33809,'beta proteobacterium SCGC AAA027-C19','species'),(938774,33809,'beta proteobacterium SCGC AAA027-E20','species'),(938775,33809,'beta proteobacterium SCGC AAA027-F16','species'),(938776,33809,'beta proteobacterium SCGC AAA027-F22','species'),(938777,33809,'beta proteobacterium SCGC AAA027-F23','species'),(938778,33809,'beta proteobacterium SCGC AAA027-G05','species'),(938779,33809,'beta proteobacterium SCGC AAA027-G13','species'),(938780,33809,'beta proteobacterium SCGC AAA027-G17','species'),(938781,33809,'beta proteobacterium SCGC AAA027-I06','species'),(938782,33809,'beta proteobacterium SCGC AAA027-I07','species'),(938783,33809,'beta proteobacterium SCGC AAA027-I15','species'),(938784,33809,'beta proteobacterium SCGC AAA027-K18','species'),(938785,33809,'beta proteobacterium SCGC AAA027-K21','species'),(938786,33809,'beta proteobacterium SCGC AAA027-L10','species'),(938787,33809,'beta proteobacterium SCGC AAA027-L20','species'),(938788,33809,'beta proteobacterium SCGC AAA027-M02','species'),(938789,33809,'beta proteobacterium SCGC AAA027-M07','species'),(938790,33809,'beta proteobacterium SCGC AAA027-M17','species'),(938791,33809,'beta proteobacterium SCGC AAA027-M23','species'),(938792,33809,'beta proteobacterium SCGC AAA027-O07','species'),(938793,33809,'beta proteobacterium SCGC AAA027-O15','species'),(938794,33809,'beta proteobacterium SCGC AAA027-O16','species'),(938795,33809,'beta proteobacterium SCGC AAA027-P23','species'),(938796,33809,'beta proteobacterium SCGC AAA028-E23','species'),(938797,33809,'beta proteobacterium SCGC AAA028-K02','species'),(938798,33809,'beta proteobacterium SCGC AAA031-D02','species'),(938799,33809,'beta proteobacterium SCGC AAA031-G09','species'),(938800,33809,'beta proteobacterium SCGC AAA041-A07','species'),(938801,33809,'beta proteobacterium SCGC AAA041-B08','species'),(938802,33809,'beta proteobacterium SCGC AAA041-C02','species'),(938803,33809,'beta proteobacterium SCGC AAA041-C18','species'),(938804,33809,'beta proteobacterium SCGC AAA041-D06','species'),(938805,33809,'beta proteobacterium SCGC AAA041-E04','species'),(938806,33809,'beta proteobacterium SCGC AAA041-E19','species'),(938807,33809,'beta proteobacterium SCGC AAA041-F02','species'),(938808,33809,'beta proteobacterium SCGC AAA041-F20','species'),(938809,33809,'beta proteobacterium SCGC AAA041-G17','species'),(938810,33809,'beta proteobacterium SCGC AAA041-I02','species'),(938811,33809,'beta proteobacterium SCGC AAA041-I08','species'),(938812,33809,'beta proteobacterium SCGC AAA041-J05','species'),(938813,33809,'beta proteobacterium SCGC AAA041-J15','species'),(938814,33809,'beta proteobacterium SCGC AAA041-L19','species'),(938815,33809,'beta proteobacterium SCGC AAA041-O17','species'),(938816,33809,'beta proteobacterium SCGC AAA043-A10','species'),(938817,33809,'beta proteobacterium SCGC AAA043-A11','species'),(938818,33809,'beta proteobacterium SCGC AAA043-D08','species'),(938819,33809,'beta proteobacterium SCGC AAA043-E02','species'),(938820,33809,'beta proteobacterium SCGC AAA043-E05','species'),(938821,33809,'beta proteobacterium SCGC AAA043-F13','species'),(938822,33809,'beta proteobacterium SCGC AAA043-G05','species'),(938823,33809,'beta proteobacterium SCGC AAA043-J07','species'),(938824,33809,'beta proteobacterium SCGC AAA043-J10','species'),(938825,33809,'beta proteobacterium SCGC AAA043-M02','species'),(938826,33809,'beta proteobacterium SCGC AAA043-O22','species'),(938827,33809,'beta proteobacterium SCGC AAA043-P09','species'),(938828,33809,'beta proteobacterium SCGC AAA044-E10','species'),(938829,33809,'beta proteobacterium SCGC AAA044-F20','species'),(938830,33809,'beta proteobacterium SCGC AAA044-M04','species'),(938831,33809,'beta proteobacterium SCGC AAA278-C11','species'),(938832,33809,'beta proteobacterium SCGC AAA278-C15','species'),(938833,33809,'beta proteobacterium SCGC AAA278-E16','species'),(938834,33809,'beta proteobacterium SCGC AAA278-F02','species'),(938835,33809,'beta proteobacterium SCGC AAA278-F20','species'),(938836,33809,'beta proteobacterium SCGC AAA278-J06','species'),(938837,33809,'beta proteobacterium SCGC AAA278-K15','species'),(938838,33809,'beta proteobacterium SCGC AAA278-K17','species'),(938839,33809,'beta proteobacterium SCGC AAA278-L03','species'),(938840,33809,'beta proteobacterium SCGC AAA278-L09','species'),(938841,33809,'beta proteobacterium SCGC AAA278-L14','species'),(938842,33809,'beta proteobacterium SCGC AAA278-M07','species'),(938843,33809,'beta proteobacterium SCGC AAA280-K18','species'),(938844,33809,'beta proteobacterium SCGC AAA280-N23','species'),(938845,33809,'beta proteobacterium SCGC AAA280-O20','species'),(938846,33809,'beta proteobacterium SCGC AAA280-P07','species'),(938847,33809,'beta proteobacterium SCGC AAA487-A17','species'),(938848,33809,'beta proteobacterium SCGC AAA487-A19','species'),(938849,33809,'beta proteobacterium SCGC AAA487-C07','species'),(938850,33809,'beta proteobacterium SCGC AAA487-C09','species'),(938851,33809,'beta proteobacterium SCGC AAA487-E02','species'),(938852,33809,'beta proteobacterium SCGC AAA487-F23','species'),(938853,33809,'beta proteobacterium SCGC AAA487-I05','species'),(938854,33809,'beta proteobacterium SCGC AAA487-I10','species'),(938855,33809,'beta proteobacterium SCGC AAA487-I14','species'),(938856,33809,'beta proteobacterium SCGC AAA487-M14','species'),(938857,33809,'beta proteobacterium SCGC AAA487-M20','species'),(938858,33809,'beta proteobacterium SCGC AAA487-N18','species'),(938859,33809,'beta proteobacterium SCGC AAA487-O23','species'),(938860,33809,'beta proteobacterium SCGC AAA031-F06','species'),(938861,189774,'Chloroflexi bacterium SCGC AAA041-E15','species'),(938862,34079,'cyanobacterium SCGC AAA023-D13','species'),(938863,34079,'cyanobacterium SCGC AAA024-C14','species'),(938864,34079,'cyanobacterium SCGC AAA024-D22','species'),(938865,34079,'cyanobacterium SCGC AAA024-F04','species'),(938866,122706,'delta proteobacterium SCGC AAA023-D14','species'),(938867,122706,'delta proteobacterium SCGC AAA278-C16','species'),(938868,122706,'delta proteobacterium SCGC AAA487-B23','species'),(938869,122706,'delta proteobacterium SCGC AAA487-G15','species'),(938870,122706,'delta proteobacterium SCGC AAA487-M23','species'),(938871,122706,'delta proteobacterium SCGC AAA280-A13','species'),(938872,84086,'Firmicutes bacterium SCGC AAA028-E02','species'),(938873,84086,'Firmicutes bacterium SCGC AAA028-K20','species'),(938874,84086,'Firmicutes bacterium SCGC AAA041-M19','species'),(938875,84086,'Firmicutes bacterium SCGC AAA041-N22','species'),(938876,84086,'Firmicutes bacterium SCGC AAA043-A02','species'),(938877,84086,'Firmicutes bacterium SCGC AAA043-F09','species'),(938878,84086,'Firmicutes bacterium SCGC AAA044-J20','species'),(938879,84086,'Firmicutes bacterium SCGC AAA044-P03','species'),(938880,84086,'Firmicutes bacterium SCGC AAA278-I09','species'),(938881,84086,'Firmicutes bacterium SCGC AAA280-N09','species'),(938882,84086,'Firmicutes bacterium SCGC AAA487-F07','species'),(938883,84086,'Firmicutes bacterium SCGC AAA487-G07','species'),(938884,33811,'gamma proteobacterium SCGC AAA023-A06','species'),(938885,33811,'gamma proteobacterium SCGC AAA023-A11','species'),(938886,33811,'gamma proteobacterium SCGC AAA023-A13','species'),(938887,33811,'gamma proteobacterium SCGC AAA023-A15','species'),(938888,33811,'gamma proteobacterium SCGC AAA023-B10','species'),(938889,33811,'gamma proteobacterium SCGC AAA023-B16','species'),(938890,33811,'gamma proteobacterium SCGC AAA023-B17','species'),(938891,33811,'gamma proteobacterium SCGC AAA023-B22','species'),(938892,33811,'gamma proteobacterium SCGC AAA023-C04','species'),(938893,33811,'gamma proteobacterium SCGC AAA023-C09','species'),(938894,33811,'gamma proteobacterium SCGC AAA023-C11','species'),(938895,33811,'gamma proteobacterium SCGC AAA023-C14','species'),(938896,33811,'gamma proteobacterium SCGC AAA023-D06','species'),(938897,33811,'gamma proteobacterium SCGC AAA023-D07','species'),(938898,33811,'gamma proteobacterium SCGC AAA023-D16','species'),(938899,33811,'gamma proteobacterium SCGC AAA023-E02','species'),(938900,33811,'gamma proteobacterium SCGC AAA023-E07','species'),(938901,33811,'gamma proteobacterium SCGC AAA023-E11','species'),(938902,33811,'gamma proteobacterium SCGC AAA023-E14','species'),(938903,33811,'gamma proteobacterium SCGC AAA023-F09','species'),(938904,33811,'gamma proteobacterium SCGC AAA023-F14','species'),(938905,33811,'gamma proteobacterium SCGC AAA023-G05','species'),(938906,33811,'gamma proteobacterium SCGC AAA023-G09','species'),(938907,33811,'gamma proteobacterium SCGC AAA023-G11','species'),(938908,33811,'gamma proteobacterium SCGC AAA023-G14','species'),(938909,33811,'gamma proteobacterium SCGC AAA023-G17','species'),(938910,33811,'gamma proteobacterium SCGC AAA023-I16','species'),(938911,33811,'gamma proteobacterium SCGC AAA023-I17','species'),(938912,33811,'gamma proteobacterium SCGC AAA023-J11','species'),(938913,33811,'gamma proteobacterium SCGC AAA023-J19','species'),(938914,33811,'gamma proteobacterium SCGC AAA023-J21','species'),(938915,33811,'gamma proteobacterium SCGC AAA023-K13','species'),(938916,33811,'gamma proteobacterium SCGC AAA023-K15','species'),(938917,33811,'gamma proteobacterium SCGC AAA023-L16','species'),(938918,33811,'gamma proteobacterium SCGC AAA023-M13','species'),(938919,33811,'gamma proteobacterium SCGC AAA023-N08','species'),(938920,33811,'gamma proteobacterium SCGC AAA023-O02','species'),(938921,33811,'gamma proteobacterium SCGC AAA023-O03','species'),(938922,33811,'gamma proteobacterium SCGC AAA023-O04','species'),(938923,33811,'gamma proteobacterium SCGC AAA023-O17','species'),(938924,33811,'gamma proteobacterium SCGC AAA024-A05','species'),(938925,33811,'gamma proteobacterium SCGC AAA024-B11','species'),(938926,33811,'gamma proteobacterium SCGC AAA024-B13','species'),(938927,33811,'gamma proteobacterium SCGC AAA024-B15','species'),(938928,33811,'gamma proteobacterium SCGC AAA024-C02','species'),(938929,33811,'gamma proteobacterium SCGC AAA024-C13','species'),(938930,33811,'gamma proteobacterium SCGC AAA024-D03','species'),(938931,33811,'gamma proteobacterium SCGC AAA024-D11','species'),(938932,33811,'gamma proteobacterium SCGC AAA024-D16','species'),(938933,33811,'gamma proteobacterium SCGC AAA024-E11','species'),(938934,33811,'gamma proteobacterium SCGC AAA024-E17','species'),(938935,33811,'gamma proteobacterium SCGC AAA024-E21','species'),(938936,33811,'gamma proteobacterium SCGC AAA024-F05','species'),(938937,33811,'gamma proteobacterium SCGC AAA024-F18','species'),(938938,33811,'gamma proteobacterium SCGC AAA024-G11','species'),(938939,33811,'gamma proteobacterium SCGC AAA024-G17','species'),(938940,33811,'gamma proteobacterium SCGC AAA024-I13','species'),(938941,33811,'gamma proteobacterium SCGC AAA024-J10','species'),(938942,33811,'gamma proteobacterium SCGC AAA024-J16','species'),(938943,33811,'gamma proteobacterium SCGC AAA024-J17','species'),(938944,33811,'gamma proteobacterium SCGC AAA024-L16','species'),(938945,33811,'gamma proteobacterium SCGC AAA024-M13','species'),(938946,33811,'gamma proteobacterium SCGC AAA024-N03','species'),(938947,33811,'gamma proteobacterium SCGC AAA024-N15','species'),(938948,33811,'gamma proteobacterium SCGC AAA024-O13','species'),(938949,33811,'gamma proteobacterium SCGC AAA024-P16','species'),(938950,33811,'gamma proteobacterium SCGC AAA027-B16','species'),(938951,33811,'gamma proteobacterium SCGC AAA027-C04','species'),(938952,33811,'gamma proteobacterium SCGC AAA027-C11','species'),(938953,33811,'gamma proteobacterium SCGC AAA027-C14','species'),(938954,33811,'gamma proteobacterium SCGC AAA027-C15','species'),(938955,33811,'gamma proteobacterium SCGC AAA027-D13','species'),(938956,33811,'gamma proteobacterium SCGC AAA027-D15','species'),(938957,33811,'gamma proteobacterium SCGC AAA027-D16','species'),(938958,33811,'gamma proteobacterium SCGC AAA027-D17','species'),(938959,33811,'gamma proteobacterium SCGC AAA027-D18','species'),(938960,33811,'gamma proteobacterium SCGC AAA027-E05','species'),(938961,33811,'gamma proteobacterium SCGC AAA027-E07','species'),(938962,33811,'gamma proteobacterium SCGC AAA027-E19','species'),(938963,33811,'gamma proteobacterium SCGC AAA027-G04','species'),(938964,33811,'gamma proteobacterium SCGC AAA027-G18','species'),(938965,33811,'gamma proteobacterium SCGC AAA027-G22','species'),(938966,33811,'gamma proteobacterium SCGC AAA027-I17','species'),(938967,33811,'gamma proteobacterium SCGC AAA027-I21','species'),(938968,33811,'gamma proteobacterium SCGC AAA027-K08','species'),(938969,33811,'gamma proteobacterium SCGC AAA027-K13','species'),(938970,33811,'gamma proteobacterium SCGC AAA027-L08','species'),(938971,33811,'gamma proteobacterium SCGC AAA027-M10','species'),(938972,33811,'gamma proteobacterium SCGC AAA027-N13','species'),(938973,33811,'gamma proteobacterium SCGC AAA027-O09','species'),(938974,33811,'gamma proteobacterium SCGC AAA028-A05','species'),(938975,33811,'gamma proteobacterium SCGC AAA028-A13','species'),(938976,33811,'gamma proteobacterium SCGC AAA028-A14','species'),(938977,33811,'gamma proteobacterium SCGC AAA028-A20','species'),(938978,33811,'gamma proteobacterium SCGC AAA028-B08','species'),(938979,33811,'gamma proteobacterium SCGC AAA028-B17','species'),(938980,33811,'gamma proteobacterium SCGC AAA028-C06','species'),(938981,33811,'gamma proteobacterium SCGC AAA028-C11','species'),(938982,33811,'gamma proteobacterium SCGC AAA028-F06','species'),(938983,33811,'gamma proteobacterium SCGC AAA028-F08','species'),(938984,33811,'gamma proteobacterium SCGC AAA028-F09','species'),(938985,33811,'gamma proteobacterium SCGC AAA028-F18','species'),(938986,33811,'gamma proteobacterium SCGC AAA028-F21','species'),(938987,33811,'gamma proteobacterium SCGC AAA028-G03','species'),(938988,33811,'gamma proteobacterium SCGC AAA028-I11','species'),(938989,33811,'gamma proteobacterium SCGC AAA028-K10','species'),(938990,33811,'gamma proteobacterium SCGC AAA028-K13','species'),(938991,33811,'gamma proteobacterium SCGC AAA028-L16','species'),(938992,33811,'gamma proteobacterium SCGC AAA028-N05','species'),(938993,33811,'gamma proteobacterium SCGC AAA028-N13','species'),(938994,33811,'gamma proteobacterium SCGC AAA031-A07','species'),(938995,33811,'gamma proteobacterium SCGC AAA031-B04','species'),(938996,33811,'gamma proteobacterium SCGC AAA031-B05','species'),(938997,33811,'gamma proteobacterium SCGC AAA031-B08','species'),(938998,33811,'gamma proteobacterium SCGC AAA031-B09','species'),(938999,33811,'gamma proteobacterium SCGC AAA031-C03','species'),(939000,33811,'gamma proteobacterium SCGC AAA031-D07','species'),(939001,33811,'gamma proteobacterium SCGC AAA031-E09','species'),(939002,33811,'gamma proteobacterium SCGC AAA031-F07','species'),(939003,33811,'gamma proteobacterium SCGC AAA031-F16','species'),(939004,33811,'gamma proteobacterium SCGC AAA031-G10','species'),(939005,33811,'gamma proteobacterium SCGC AAA031-G11','species'),(939006,33811,'gamma proteobacterium SCGC AAA031-I09','species'),(939007,33811,'gamma proteobacterium SCGC AAA031-J08','species'),(939008,33811,'gamma proteobacterium SCGC AAA031-J10','species'),(939009,33811,'gamma proteobacterium SCGC AAA031-J21','species'),(939010,33811,'gamma proteobacterium SCGC AAA031-K11','species'),(939011,33811,'gamma proteobacterium SCGC AAA031-K20','species'),(939012,33811,'gamma proteobacterium SCGC AAA031-L09','species'),(939013,33811,'gamma proteobacterium SCGC AAA031-L14','species'),(939014,33811,'gamma proteobacterium SCGC AAA031-N08','species'),(939015,33811,'gamma proteobacterium SCGC AAA032-C11','species'),(939016,33811,'gamma proteobacterium SCGC AAA032-E07','species'),(939017,33811,'gamma proteobacterium SCGC AAA032-F17','species'),(939018,33811,'gamma proteobacterium SCGC AAA032-F19','species'),(939019,33811,'gamma proteobacterium SCGC AAA032-F22','species'),(939020,33811,'gamma proteobacterium SCGC AAA032-J10','species'),(939021,33811,'gamma proteobacterium SCGC AAA041-B06','species'),(939022,33811,'gamma proteobacterium SCGC AAA041-B11','species'),(939023,33811,'gamma proteobacterium SCGC AAA041-J06','species'),(939024,33811,'gamma proteobacterium SCGC AAA041-M08','species'),(939025,33811,'gamma proteobacterium SCGC AAA041-M21','species'),(939026,33811,'gamma proteobacterium SCGC AAA041-P18','species'),(939027,33811,'gamma proteobacterium SCGC AAA043-C10','species'),(939028,33811,'gamma proteobacterium SCGC AAA043-L10','species'),(939029,33811,'gamma proteobacterium SCGC AAA043-P07','species'),(939030,33811,'gamma proteobacterium SCGC AAA044-A02','species'),(939031,33811,'gamma proteobacterium SCGC AAA044-A03','species'),(939032,33811,'gamma proteobacterium SCGC AAA044-A05','species'),(939033,33811,'gamma proteobacterium SCGC AAA044-A20','species'),(939034,33811,'gamma proteobacterium SCGC AAA044-B06','species'),(939035,33811,'gamma proteobacterium SCGC AAA044-B07','species'),(939036,33811,'gamma proteobacterium SCGC AAA044-B09','species'),(939037,33811,'gamma proteobacterium SCGC AAA044-B14','species'),(939038,33811,'gamma proteobacterium SCGC AAA044-B23','species'),(939039,33811,'gamma proteobacterium SCGC AAA044-C11','species'),(939040,33811,'gamma proteobacterium SCGC AAA044-C13','species'),(939041,33811,'gamma proteobacterium SCGC AAA044-C14','species'),(939042,33811,'gamma proteobacterium SCGC AAA044-D03','species'),(939043,33811,'gamma proteobacterium SCGC AAA044-D06','species'),(939044,33811,'gamma proteobacterium SCGC AAA044-D08','species'),(939045,33811,'gamma proteobacterium SCGC AAA044-D13','species'),(939046,33811,'gamma proteobacterium SCGC AAA044-D14','species'),(939047,33811,'gamma proteobacterium SCGC AAA044-D15','species'),(939048,33811,'gamma proteobacterium SCGC AAA044-D16','species'),(939049,33811,'gamma proteobacterium SCGC AAA044-E02','species'),(939050,33811,'gamma proteobacterium SCGC AAA044-E13','species'),(939051,33811,'gamma proteobacterium SCGC AAA044-E14','species'),(939052,33811,'gamma proteobacterium SCGC AAA044-E15','species'),(939053,33811,'gamma proteobacterium SCGC AAA044-E19','species'),(939054,33811,'gamma proteobacterium SCGC AAA044-E20','species'),(939055,33811,'gamma proteobacterium SCGC AAA044-E23','species'),(939056,33811,'gamma proteobacterium SCGC AAA044-F11','species'),(939057,33811,'gamma proteobacterium SCGC AAA044-F13','species'),(939058,33811,'gamma proteobacterium SCGC AAA044-F16','species'),(939059,33811,'gamma proteobacterium SCGC AAA044-F17','species'),(939060,33811,'gamma proteobacterium SCGC AAA044-F18','species'),(939061,33811,'gamma proteobacterium SCGC AAA044-G08','species'),(939062,33811,'gamma proteobacterium SCGC AAA044-G09','species'),(939063,33811,'gamma proteobacterium SCGC AAA044-G10','species'),(939064,33811,'gamma proteobacterium SCGC AAA044-G11','species'),(939065,33811,'gamma proteobacterium SCGC AAA044-G15','species'),(939066,33811,'gamma proteobacterium SCGC AAA044-I07','species'),(939067,33811,'gamma proteobacterium SCGC AAA044-I15','species'),(939068,33811,'gamma proteobacterium SCGC AAA044-I17','species'),(939069,33811,'gamma proteobacterium SCGC AAA044-I18','species'),(939070,33811,'gamma proteobacterium SCGC AAA044-I19','species'),(939071,33811,'gamma proteobacterium SCGC AAA044-J02','species'),(939072,33811,'gamma proteobacterium SCGC AAA044-J08','species'),(939073,33811,'gamma proteobacterium SCGC AAA044-J13','species'),(939074,33811,'gamma proteobacterium SCGC AAA044-J14','species'),(939075,33811,'gamma proteobacterium SCGC AAA044-J18','species'),(939076,33811,'gamma proteobacterium SCGC AAA044-J23','species'),(939077,33811,'gamma proteobacterium SCGC AAA044-K08','species'),(939078,33811,'gamma proteobacterium SCGC AAA044-K10','species'),(939079,33811,'gamma proteobacterium SCGC AAA044-K15','species'),(939080,33811,'gamma proteobacterium SCGC AAA044-K22','species'),(939081,33811,'gamma proteobacterium SCGC AAA044-K23','species'),(939082,33811,'gamma proteobacterium SCGC AAA044-L06','species'),(939083,33811,'gamma proteobacterium SCGC AAA044-L14','species'),(939084,33811,'gamma proteobacterium SCGC AAA044-L21','species'),(939085,33811,'gamma proteobacterium SCGC AAA044-M08','species'),(939086,33811,'gamma proteobacterium SCGC AAA044-M16','species'),(939087,33811,'gamma proteobacterium SCGC AAA044-M23','species'),(939088,33811,'gamma proteobacterium SCGC AAA044-N03','species'),(939089,33811,'gamma proteobacterium SCGC AAA044-N14','species'),(939090,33811,'gamma proteobacterium SCGC AAA044-N16','species'),(939091,33811,'gamma proteobacterium SCGC AAA044-O06','species'),(939092,33811,'gamma proteobacterium SCGC AAA044-O11','species'),(939093,33811,'gamma proteobacterium SCGC AAA044-O13','species'),(939094,33811,'gamma proteobacterium SCGC AAA278-C10','species'),(939095,33811,'gamma proteobacterium SCGC AAA278-F08','species'),(939096,33811,'gamma proteobacterium SCGC AAA278-F19','species'),(939097,33811,'gamma proteobacterium SCGC AAA278-G18','species'),(939098,33811,'gamma proteobacterium SCGC AAA278-L15','species'),(939099,33811,'gamma proteobacterium SCGC AAA278-L21','species'),(939100,33811,'gamma proteobacterium SCGC AAA278-N20','species'),(939101,33811,'gamma proteobacterium SCGC AAA278-N21','species'),(939102,33811,'gamma proteobacterium SCGC AAA278-P02','species'),(939103,33811,'gamma proteobacterium SCGC AAA280-J13','species'),(939104,33811,'gamma proteobacterium SCGC AAA280-J19','species'),(939105,33811,'gamma proteobacterium SCGC AAA280-K20','species'),(939106,33811,'gamma proteobacterium SCGC AAA280-M15','species'),(939107,33811,'gamma proteobacterium SCGC AAA280-M18','species'),(939108,33811,'gamma proteobacterium SCGC AAA280-O16','species'),(939109,33811,'gamma proteobacterium SCGC AAA280-P10','species'),(939110,33811,'gamma proteobacterium SCGC AAA487-A07','species'),(939111,33811,'gamma proteobacterium SCGC AAA487-A20','species'),(939112,33811,'gamma proteobacterium SCGC AAA487-F08','species'),(939113,33811,'gamma proteobacterium SCGC AAA487-G05','species'),(939114,33811,'gamma proteobacterium SCGC AAA487-I08','species'),(939115,33811,'gamma proteobacterium SCGC AAA487-L22','species'),(939116,33811,'gamma proteobacterium SCGC AAA487-M19','species'),(939117,33811,'gamma proteobacterium SCGC AAA487-O13','species'),(939118,234665,'Gemmatimonadetes bacterium SCGC AAA278-I21','species'),(939119,473814,'Planctomycetes bacterium SCGC AAA023-F19','species'),(939120,473814,'Planctomycetes bacterium SCGC AAA041-F18','species'),(939121,417295,'Verrucomicrobia bacterium SCGC AAA023-G18','species'),(939122,417295,'Verrucomicrobia bacterium SCGC AAA023-I22','species'),(939123,417295,'Verrucomicrobia bacterium SCGC AAA024-F06','species'),(939124,417295,'Verrucomicrobia bacterium SCGC AAA024-I18','species'),(939125,417295,'Verrucomicrobia bacterium SCGC AAA027-F18','species'),(939126,417295,'Verrucomicrobia bacterium SCGC AAA027-I19','species'),(939127,417295,'Verrucomicrobia bacterium SCGC AAA027-K20','species'),(939128,417295,'Verrucomicrobia bacterium SCGC AAA027-L09','species'),(939129,417295,'Verrucomicrobia bacterium SCGC AAA028-D03','species'),(939130,417295,'Verrucomicrobia bacterium SCGC AAA041-M18','species'),(939131,417295,'Verrucomicrobia bacterium SCGC AAA278-C04','species'),(939132,417295,'Verrucomicrobia bacterium SCGC AAA278-C19','species'),(939133,417295,'Verrucomicrobia bacterium SCGC AAA278-E02','species'),(939134,417295,'Verrucomicrobia bacterium SCGC AAA278-E06','species'),(939135,417295,'Verrucomicrobia bacterium SCGC AAA278-E15','species'),(939136,417295,'Verrucomicrobia bacterium SCGC AAA278-G19','species'),(939137,417295,'Verrucomicrobia bacterium SCGC AAA278-J11','species'),(939138,417295,'Verrucomicrobia bacterium SCGC AAA278-M06','species'),(939139,417295,'Verrucomicrobia bacterium SCGC AAA278-O20','species'),(939140,417295,'Verrucomicrobia bacterium SCGC AAA280-C19','species'),(939141,417295,'Verrucomicrobia bacterium SCGC AAA280-I18','species'),(939142,417295,'Verrucomicrobia bacterium SCGC AAA280-P14','species'),(939143,417295,'Verrucomicrobia bacterium SCGC AAA487-F13','species'),(939144,417295,'Verrucomicrobia bacterium SCGC AAA487-M15','species'),(939145,417295,'Verrucomicrobia bacterium SCGC AAA487-O09','species'),(939146,417295,'Verrucomicrobia bacterium SCGC AAA487-P23','species'),(939149,51428,'Albuca kirkii','species'),(939150,168057,'Belosynapsis ciliata','species'),(939151,16046,'Chlorophytum rhizopendulum','species'),(939152,49518,'Neoregelia carolinae','species'),(939154,15970,'Nolina atopocarpa','species'),(939155,179139,'Syngonanthus chrysanthus','species'),(939156,96479,'Malva excisa','species'),(939157,40030,'Rhizophora samoensis','species'),(939158,651656,'Incilius aucoinae','species'),(939159,651656,'Incilius cavifrons','species'),(939160,1008458,'Crepidophryne chompipe','species'),(939161,651656,'Incilius cristatus','species'),(939163,651656,'Incilius leucomyos','species'),(939165,651656,'Incilius perplexus','species'),(939166,651656,'Incilius pisinnus','species'),(939167,651656,'Incilius porteri','species'),(939168,651656,'Incilius signifer','species'),(939169,651656,'Incilius spiculatus','species'),(939170,651656,'Incilius tutelarius','species'),(939172,5315,'Ganoderma lucidum BCRC 37180','no rank'),(939174,5315,'Ganoderma lucidum BCRC 37177','no rank'),(939175,305072,'Acidobacteria bacterium SCGC AAA003-J17','species'),(939176,33973,'Acidobacterium sp. SCGC AAA007-K07','species'),(939177,33973,'Acidobacterium sp. SCGC AAA007-N14','species'),(939178,33973,'Acidobacterium sp. SCGC AAA007-P13','species'),(939179,33973,'Acidobacterium sp. SCGC AAA240-B16','species'),(939180,33973,'Acidobacterium sp. SCGC AAA240-C04','species'),(939181,33973,'Acidobacterium sp. SCGC AAA240-K18','species'),(939182,305072,'Acidobacteria bacterium SCGC AAA240-L09','species'),(939183,33973,'Acidobacterium sp. SCGC AAA240-O11','species'),(939184,78537,'actinobacterium SCGC AAA001-B19','species'),(939185,78537,'actinobacterium SCGC AAA001-F21','species'),(939186,78537,'actinobacterium SCGC AAA001-G18','species'),(939187,78537,'actinobacterium SCGC AAA001-I13','species'),(939188,78537,'actinobacterium SCGC AAA001-I21','species'),(939189,78537,'actinobacterium SCGC AAA003-F21','species'),(939190,78537,'actinobacterium SCGC AAA003-L19','species'),(939191,78537,'actinobacterium SCGC AAA003-N08','species'),(939192,78537,'Actinobacteria bacterium SCGC AAA007-J07','species'),(939193,78537,'actinobacterium SCGC AAA007-L10','species'),(939194,78537,'actinobacterium SCGC AAA015-D02','species'),(939195,78537,'actinobacterium SCGC AAA015-D07','species'),(939196,78537,'actinobacterium SCGC AAA015-M09','species'),(939197,78537,'actinobacterium SCGC AAA015-N08','species'),(939198,78537,'actinobacterium SCGC AAA015-N09','species'),(939199,78537,'actinobacterium SCGC AAA240-L08','species'),(939200,162454,'Sedecimiella','genus'),(939201,33807,'alpha proteobacterium SCGC AAA001-A10','species'),(939202,33807,'alpha proteobacterium SCGC AAA001-A15','species'),(939203,33807,'alpha proteobacterium SCGC AAA001-C06','species'),(939204,33807,'alpha proteobacterium SCGC AAA001-D08','species'),(939205,33807,'alpha proteobacterium SCGC AAA001-F06','species'),(939206,33807,'alpha proteobacterium SCGC AAA001-F11','species'),(939207,33807,'alpha proteobacterium SCGC AAA001-G11','species'),(939208,33807,'alpha proteobacterium SCGC AAA001-N08','species'),(939209,33807,'alpha proteobacterium SCGC AAA001-O14','species'),(939210,33807,'alpha proteobacterium SCGC AAA003-A04','species'),(939211,33807,'alpha proteobacterium SCGC AAA003-A09','species'),(939212,33807,'alpha proteobacterium SCGC AAA003-A19','species'),(939213,33807,'alpha proteobacterium SCGC AAA003-C02','species'),(939214,33807,'alpha proteobacterium SCGC AAA003-C09','species'),(939215,33807,'alpha proteobacterium SCGC AAA003-D04','species'),(939216,33807,'alpha proteobacterium SCGC AAA003-D05','species'),(939217,33807,'alpha proteobacterium SCGC AAA003-D08','species'),(939218,33807,'alpha proteobacterium SCGC AAA003-D21','species'),(939219,33807,'alpha proteobacterium SCGC AAA003-F10','species'),(939220,33807,'alpha proteobacterium SCGC AAA003-F16','species'),(939221,33807,'alpha proteobacterium SCGC AAA003-F20','species'),(939222,33807,'alpha proteobacterium SCGC AAA003-G19','species'),(939223,33807,'alpha proteobacterium SCGC AAA003-K03','species'),(939224,33807,'alpha proteobacterium SCGC AAA003-K19','species'),(939225,33807,'alpha proteobacterium SCGC AAA003-L10','species'),(939226,33807,'alpha proteobacterium SCGC AAA003-M10','species'),(939227,33807,'alpha proteobacterium SCGC AAA003-M14','species'),(939228,33807,'alpha proteobacterium SCGC AAA003-N17','species'),(939229,33807,'alpha proteobacterium SCGC AAA003-N21','species'),(939230,33807,'alpha proteobacterium SCGC AAA003-P18','species'),(939231,33807,'alpha proteobacterium SCGC AAA007-D21','species'),(939232,33807,'alpha proteobacterium SCGC AAA007-F15','species'),(939233,33807,'alpha proteobacterium SCGC AAA007-F19','species'),(939234,33807,'alpha proteobacterium SCGC AAA007-L14','species'),(939235,33807,'alpha proteobacterium SCGC AAA008-A11','species'),(939236,33807,'alpha proteobacterium SCGC AAA008-A14','species'),(939237,33807,'alpha proteobacterium SCGC AAA008-B11','species'),(939238,33807,'alpha proteobacterium SCGC AAA008-B13','species'),(939239,33807,'alpha proteobacterium SCGC AAA008-C05','species'),(939240,33807,'alpha proteobacterium SCGC AAA008-C06','species'),(939241,33807,'alpha proteobacterium SCGC AAA008-D03','species'),(939242,33807,'alpha proteobacterium SCGC AAA008-D09','species'),(939243,33807,'alpha proteobacterium SCGC AAA008-D14','species'),(939244,33807,'alpha proteobacterium SCGC AAA008-D23','species'),(939245,33807,'alpha proteobacterium SCGC AAA008-E11','species'),(939246,33807,'alpha proteobacterium SCGC AAA008-E13','species'),(939247,33807,'alpha proteobacterium SCGC AAA008-E21','species'),(939248,33807,'alpha proteobacterium SCGC AAA008-F09','species'),(939249,33807,'alpha proteobacterium SCGC AAA008-F18','species'),(939250,33807,'alpha proteobacterium SCGC AAA008-F23','species'),(939251,33807,'alpha proteobacterium SCGC AAA008-G05','species'),(939252,33807,'alpha proteobacterium SCGC AAA008-G20','species'),(939253,33807,'alpha proteobacterium SCGC AAA008-I09','species'),(939254,33807,'alpha proteobacterium SCGC AAA008-I14','species'),(939255,33807,'alpha proteobacterium SCGC AAA008-I19','species'),(939256,33807,'alpha proteobacterium SCGC AAA008-I22','species'),(939257,33807,'alpha proteobacterium SCGC AAA008-J13','species'),(939258,33807,'alpha proteobacterium SCGC AAA008-L05','species'),(939259,33807,'alpha proteobacterium SCGC AAA008-L15','species'),(939260,33807,'alpha proteobacterium SCGC AAA008-M13','species'),(939261,33807,'alpha proteobacterium SCGC AAA008-M17','species'),(939262,33807,'alpha proteobacterium SCGC AAA008-M19','species'),(939263,33807,'alpha proteobacterium SCGC AAA008-N04','species'),(939264,33807,'alpha proteobacterium SCGC AAA008-N20','species'),(939265,33807,'alpha proteobacterium SCGC AAA008-O15','species'),(939266,33807,'alpha proteobacterium SCGC AAA008-O16','species'),(939267,33807,'alpha proteobacterium SCGC AAA008-P09','species'),(939268,33807,'alpha proteobacterium SCGC AAA008-P10','species'),(939269,33807,'alpha proteobacterium SCGC AAA015-A04','species'),(939270,33807,'alpha proteobacterium SCGC AAA015-A15','species'),(939271,33807,'alpha proteobacterium SCGC AAA015-B08','species'),(939272,33807,'alpha proteobacterium SCGC AAA015-B14','species'),(939273,33807,'alpha proteobacterium SCGC AAA015-B23','species'),(939274,33807,'alpha proteobacterium SCGC AAA015-C03','species'),(939275,33807,'alpha proteobacterium SCGC AAA015-C13','species'),(939276,33807,'alpha proteobacterium SCGC AAA015-C19','species'),(939277,33807,'alpha proteobacterium SCGC AAA015-D11','species'),(939278,33807,'alpha proteobacterium SCGC AAA015-D20','species'),(939279,33807,'alpha proteobacterium SCGC AAA015-F06','species'),(939280,33807,'alpha proteobacterium SCGC AAA015-F14','species'),(939281,33807,'alpha proteobacterium SCGC AAA015-F18','species'),(939282,33807,'alpha proteobacterium SCGC AAA015-F21','species'),(939283,33807,'alpha proteobacterium SCGC AAA015-I02','species'),(939284,33807,'alpha proteobacterium SCGC AAA015-I11','species'),(939285,33807,'alpha proteobacterium SCGC AAA015-I14','species'),(939286,33807,'alpha proteobacterium SCGC AAA015-J07','species'),(939287,33807,'alpha proteobacterium SCGC AAA015-J13','species'),(939288,33807,'alpha proteobacterium SCGC AAA015-J21','species'),(939289,33807,'alpha proteobacterium SCGC AAA015-K07','species'),(939290,33807,'alpha proteobacterium SCGC AAA015-K13','species'),(939291,33807,'alpha proteobacterium SCGC AAA015-L02','species'),(939292,33807,'alpha proteobacterium SCGC AAA015-L03','species'),(939293,33807,'alpha proteobacterium SCGC AAA015-L07','species'),(939294,33807,'alpha proteobacterium SCGC AAA015-M08','species'),(939295,33807,'alpha proteobacterium SCGC AAA015-M10','species'),(939296,33807,'alpha proteobacterium SCGC AAA015-N04','species'),(939297,33807,'alpha proteobacterium SCGC AAA015-N17','species'),(939298,33807,'alpha proteobacterium SCGC AAA015-N20','species'),(939299,33807,'alpha proteobacterium SCGC AAA015-O14','species'),(939300,33807,'alpha proteobacterium SCGC AAA015-O18','species'),(939301,33807,'alpha proteobacterium SCGC AAA015-O19','species'),(939302,33807,'alpha proteobacterium SCGC AAA240-B19','species'),(939303,33807,'alpha proteobacterium SCGC AAA240-B21','species'),(939304,33807,'alpha proteobacterium SCGC AAA240-C16','species'),(939305,33807,'alpha proteobacterium SCGC AAA240-D18','species'),(939306,33807,'alpha proteobacterium SCGC AAA240-E13','species'),(939307,33807,'alpha proteobacterium SCGC AAA240-E14','species'),(939308,33807,'alpha proteobacterium SCGC AAA240-L17','species'),(939309,33807,'alpha proteobacterium SCGC AAA240-O23','species'),(939310,33807,'alpha proteobacterium SCGC AAA288-A23','species'),(939311,33807,'alpha proteobacterium SCGC AAA288-B13','species'),(939312,33807,'alpha proteobacterium SCGC AAA288-C02','species'),(939313,33807,'alpha proteobacterium SCGC AAA288-C03','species'),(939314,33807,'alpha proteobacterium SCGC AAA288-C23','species'),(939315,33807,'alpha proteobacterium SCGC AAA288-E02','species'),(939316,33807,'alpha proteobacterium SCGC AAA288-E13','species'),(939317,33807,'alpha proteobacterium SCGC AAA288-E17','species'),(939318,33807,'alpha proteobacterium SCGC AAA288-E20','species'),(939319,33807,'alpha proteobacterium SCGC AAA288-E22','species'),(939320,33807,'alpha proteobacterium SCGC AAA288-F04','species'),(939321,33807,'alpha proteobacterium SCGC AAA288-F15','species'),(939322,33807,'alpha proteobacterium SCGC AAA288-F19','species'),(939323,33807,'alpha proteobacterium SCGC AAA288-G10','species'),(939324,33807,'alpha proteobacterium SCGC AAA288-G21','species'),(939325,33807,'alpha proteobacterium SCGC AAA288-G22','species'),(939326,33807,'alpha proteobacterium SCGC AAA288-I11','species'),(939327,33807,'alpha proteobacterium SCGC AAA288-I19','species'),(939328,33807,'alpha proteobacterium SCGC AAA288-I21','species'),(939329,33807,'alpha proteobacterium SCGC AAA288-J03','species'),(939330,33807,'alpha proteobacterium SCGC AAA288-J08','species'),(939331,33807,'alpha proteobacterium SCGC AAA288-J15','species'),(939332,33807,'alpha proteobacterium SCGC AAA288-J21','species'),(939333,33807,'alpha proteobacterium SCGC AAA288-K06','species'),(939334,33807,'alpha proteobacterium SCGC AAA288-K08','species'),(939335,33807,'alpha proteobacterium SCGC AAA288-K11','species'),(939336,33807,'alpha proteobacterium SCGC AAA288-K14','species'),(939337,33807,'alpha proteobacterium SCGC AAA288-K21','species'),(939338,33807,'alpha proteobacterium SCGC AAA288-L07','species'),(939339,33807,'alpha proteobacterium SCGC AAA288-L13','species'),(939340,33807,'alpha proteobacterium SCGC AAA288-L17','species'),(939341,33807,'alpha proteobacterium SCGC AAA288-L19','species'),(939342,33807,'alpha proteobacterium SCGC AAA288-L21','species'),(939343,33807,'alpha proteobacterium SCGC AAA288-M03','species'),(939344,33807,'alpha proteobacterium SCGC AAA288-M10','species'),(939345,33807,'alpha proteobacterium SCGC AAA288-M18','species'),(939346,33807,'alpha proteobacterium SCGC AAA288-N07','species'),(939347,33807,'alpha proteobacterium SCGC AAA288-N16','species'),(939348,33807,'alpha proteobacterium SCGC AAA288-N17','species'),(939349,33807,'alpha proteobacterium SCGC AAA288-N22','species'),(939350,33807,'alpha proteobacterium SCGC AAA288-O03','species'),(939351,33807,'alpha proteobacterium SCGC AAA288-O14','species'),(939352,33807,'alpha proteobacterium SCGC AAA288-P05','species'),(939353,33807,'alpha proteobacterium SCGC AAA288-P07','species'),(939354,33807,'alpha proteobacterium SCGC AAA288-P11','species'),(939355,33807,'alpha proteobacterium SCGC AAA288-P21','species'),(939356,33807,'alpha proteobacterium SCGC AAA298-A21','species'),(939357,33807,'alpha proteobacterium SCGC AAA298-B03','species'),(939358,33807,'alpha proteobacterium SCGC AAA298-B04','species'),(939359,33807,'alpha proteobacterium SCGC AAA298-C11','species'),(939360,33807,'alpha proteobacterium SCGC AAA298-C15','species'),(939361,33807,'alpha proteobacterium SCGC AAA298-C20','species'),(939362,33807,'alpha proteobacterium SCGC AAA298-D17','species'),(939363,33807,'alpha proteobacterium SCGC AAA298-E14','species'),(939364,33807,'alpha proteobacterium SCGC AAA298-E20','species'),(939365,33807,'alpha proteobacterium SCGC AAA298-E23','species'),(939366,33807,'alpha proteobacterium SCGC AAA298-F07','species'),(939367,33807,'alpha proteobacterium SCGC AAA298-F09','species'),(939368,33807,'alpha proteobacterium SCGC AAA298-F10','species'),(939369,33807,'alpha proteobacterium SCGC AAA298-F15','species'),(939370,33807,'alpha proteobacterium SCGC AAA298-G19','species'),(939371,33807,'alpha proteobacterium SCGC AAA298-I19','species'),(939372,33807,'alpha proteobacterium SCGC AAA298-J02','species'),(939373,33807,'alpha proteobacterium SCGC AAA298-J15','species'),(939374,33807,'alpha proteobacterium SCGC AAA298-K06','species'),(939375,33807,'alpha proteobacterium SCGC AAA298-L21','species'),(939376,33807,'alpha proteobacterium SCGC AAA298-L22','species'),(939377,33807,'alpha proteobacterium SCGC AAA298-L23','species'),(939378,33807,'alpha proteobacterium SCGC AAA298-M05','species'),(939379,33807,'alpha proteobacterium SCGC AAA298-M23','species'),(939380,33807,'alpha proteobacterium SCGC AAA298-O13','species'),(939381,33807,'alpha proteobacterium SCGC AAA298-O14','species'),(939382,33807,'alpha proteobacterium SCGC AAA298-P13','species'),(939383,33807,'alpha proteobacterium SCGC AAA300-B11','species'),(939384,33807,'alpha proteobacterium SCGC AAA300-B22','species'),(939385,33807,'alpha proteobacterium SCGC AAA300-C10','species'),(939386,33807,'alpha proteobacterium SCGC AAA300-C15','species'),(939387,33807,'alpha proteobacterium SCGC AAA300-D07','species'),(939388,33807,'alpha proteobacterium SCGC AAA300-G15','species'),(939389,33807,'alpha proteobacterium SCGC AAA300-G20','species'),(939390,33807,'alpha proteobacterium SCGC AAA300-J04','species'),(939391,33807,'alpha proteobacterium SCGC AAA300-J16','species'),(939392,33807,'alpha proteobacterium SCGC AAA300-K18','species'),(939393,33807,'alpha proteobacterium SCGC AAA300-M07','species'),(939394,33807,'alpha proteobacterium SCGC AAA300-M14','species'),(939395,33807,'alpha proteobacterium SCGC AAA300-N17','species'),(939396,33807,'alpha proteobacterium SCGC AAA300-O16','species'),(939397,33807,'alpha proteobacterium SCGC AAA300-P08','species'),(939398,37452,'Bacteroidetes bacterium SCGC AAA008-C03','species'),(939399,37452,'Bacteroidetes bacterium SCGC AAA015-O21','species'),(939400,37452,'Bacteroidetes bacterium SCGC AAA240-A06','species'),(939401,37452,'Bacteroidetes bacterium SCGC AAA240-K15','species'),(939402,37452,'Bacteroidetes bacterium SCGC AAA288-M09','species'),(939403,37452,'Bacteroidetes bacterium SCGC AAA300-E18','species'),(939404,189774,'Chloroflexi bacterium SCGC AAA001-C21','species'),(939405,189774,'Chloroflexi bacterium SCGC AAA001-F05','species'),(939406,189774,'Chloroflexi bacterium SCGC AAA001-M13','species'),(939407,189774,'Chloroflexi bacterium SCGC AAA007-G23','species'),(939408,189774,'Chloroflexi bacterium SCGC AAA007-M09','species'),(939409,189774,'Chloroflexi bacterium SCGC AAA008-I06','species'),(939410,189774,'Chloroflexi bacterium SCGC AAA240-B13','species'),(939411,189774,'Chloroflexi bacterium SCGC AAA240-C09','species'),(939412,189774,'Chloroflexi bacterium SCGC AAA240-C11','species'),(939413,189774,'Chloroflexi bacterium SCGC AAA240-C18','species'),(939414,189774,'Chloroflexi bacterium SCGC AAA240-F16','species'),(939415,189774,'Chloroflexi bacterium SCGC AAA240-M02','species'),(939416,189774,'Chloroflexi bacterium SCGC AAA240-N13','species'),(939417,189774,'Chloroflexi bacterium SCGC AAA240-N16','species'),(939418,189774,'Chloroflexi bacterium SCGC AAA240-O05','species'),(939419,189774,'Chloroflexi bacterium SCGC AAA240-O15','species'),(939420,189774,'Chloroflexi bacterium SCGC AAA240-O20','species'),(939421,189774,'Chloroflexi bacterium SCGC AAA240-P09','species'),(939422,189774,'Chloroflexi bacterium SCGC AAA240-P19','species'),(939423,1050719,'crenarchaeote SCGC AAA001-A19','species'),(939424,1050719,'crenarchaeote SCGC AAA001-B06','species'),(939425,1050719,'crenarchaeote SCGC AAA001-B14','species'),(939426,1050719,'crenarchaeote SCGC AAA001-B20','species'),(939427,1050719,'crenarchaeote SCGC AAA001-C02','species'),(939428,1050719,'crenarchaeote SCGC AAA001-D14','species'),(939429,1050719,'crenarchaeote SCGC AAA001-D19','species'),(939430,1050719,'crenarchaeote SCGC AAA001-E03','species'),(939431,1050719,'crenarchaeote SCGC AAA001-E10','species'),(939432,1050719,'crenarchaeote SCGC AAA001-G21','species'),(939433,1050719,'crenarchaeote SCGC AAA001-I14','species'),(939434,1050719,'crenarchaeote SCGC AAA001-I18','species'),(939435,1050719,'crenarchaeote SCGC AAA001-J17','species'),(939436,1050719,'crenarchaeote SCGC AAA001-J20','species'),(939437,1050719,'crenarchaeote SCGC AAA001-L13','species'),(939438,1050719,'crenarchaeote SCGC AAA003-D11','species'),(939439,1050719,'crenarchaeote SCGC AAA003-E14','species'),(939440,1050719,'crenarchaeote SCGC AAA003-E23','species'),(939441,1050719,'crenarchaeote SCGC AAA003-G07','species'),(939442,1050719,'crenarchaeote SCGC AAA003-G11','species'),(939443,1050719,'crenarchaeote SCGC AAA003-G15','species'),(939444,1050719,'crenarchaeote SCGC AAA003-I10','species'),(939445,1050719,'crenarchaeote SCGC AAA003-I22','species'),(939446,1050719,'crenarchaeote SCGC AAA003-J10','species'),(939447,1050719,'crenarchaeote SCGC AAA003-J13','species'),(939448,1050719,'crenarchaeote SCGC AAA003-O08','species'),(939449,1050719,'crenarchaeote SCGC AAA003-O17','species'),(939450,1050719,'crenarchaeote SCGC AAA003-P19','species'),(939451,1050719,'crenarchaeote SCGC AAA007-C17','species'),(939452,1050719,'crenarchaeote SCGC AAA007-C21','species'),(939453,1050719,'crenarchaeote SCGC AAA007-E15','species'),(939454,1050719,'crenarchaeote SCGC AAA007-E18','species'),(939455,1050719,'crenarchaeote SCGC AAA007-G17','species'),(939456,1050719,'crenarchaeote SCGC AAA007-J08','species'),(939457,1050719,'crenarchaeote SCGC AAA007-L04','species'),(939458,1050719,'crenarchaeote SCGC AAA007-M20','species'),(939459,1050719,'crenarchaeote SCGC AAA007-N15','species'),(939460,1050719,'crenarchaeote SCGC AAA007-N19','species'),(939461,1050719,'crenarchaeote SCGC AAA007-N23','species'),(939462,1050719,'crenarchaeote SCGC AAA007-O23','species'),(939463,1050719,'crenarchaeote SCGC AAA008-A08','species'),(939464,1050719,'crenarchaeote SCGC AAA008-A20','species'),(939465,1050719,'crenarchaeote SCGC AAA008-B15','species'),(939466,1050719,'crenarchaeote SCGC AAA008-C15','species'),(939467,1050719,'crenarchaeote SCGC AAA008-E02','species'),(939468,1050719,'crenarchaeote SCGC AAA008-E15','species'),(939469,1050719,'crenarchaeote SCGC AAA008-E17','species'),(939470,1050719,'crenarchaeote SCGC AAA008-E18','species'),(939471,1050719,'crenarchaeote SCGC AAA008-E23','species'),(939472,1050719,'crenarchaeote SCGC AAA008-G03','species'),(939473,1050719,'crenarchaeote SCGC AAA008-G11','species'),(939474,1050719,'crenarchaeote SCGC AAA008-I15','species'),(939475,1050719,'crenarchaeote SCGC AAA008-J11','species'),(939476,1050719,'crenarchaeote SCGC AAA008-K07','species'),(939477,1050719,'crenarchaeote SCGC AAA008-K15','species'),(939478,1050719,'crenarchaeote SCGC AAA008-K16','species'),(939479,1050719,'crenarchaeote SCGC AAA008-L08','species'),(939480,1050719,'crenarchaeote SCGC AAA008-M21','species'),(939481,1050719,'crenarchaeote SCGC AAA008-M23','species'),(939482,1050719,'crenarchaeote SCGC AAA008-N07','species'),(939483,1050719,'crenarchaeote SCGC AAA008-N10','species'),(939484,1050719,'crenarchaeote SCGC AAA008-N14','species'),(939485,1050719,'crenarchaeote SCGC AAA008-O05','species'),(939486,1050719,'crenarchaeote SCGC AAA008-O18','species'),(939487,1050719,'crenarchaeote SCGC AAA008-P02','species'),(939488,1050719,'crenarchaeote SCGC AAA008-P03','species'),(939489,1050719,'crenarchaeote SCGC AAA008-P23','species'),(939490,1050719,'crenarchaeote SCGC AAA240-K17','species'),(939491,1050719,'crenarchaeote SCGC AAA240-O10','species'),(939492,1050719,'crenarchaeote SCGC AAA288-A08','species'),(939493,1050719,'crenarchaeote SCGC AAA288-A10','species'),(939494,1050719,'crenarchaeote SCGC AAA288-A16','species'),(939495,1050719,'crenarchaeote SCGC AAA288-B04','species'),(939496,1050719,'crenarchaeote SCGC AAA288-B07','species'),(939497,1050719,'crenarchaeote SCGC AAA288-B11','species'),(939498,1050719,'crenarchaeote SCGC AAA288-C05','species'),(939499,1050719,'crenarchaeote SCGC AAA288-C11','species'),(939500,1050719,'crenarchaeote SCGC AAA288-C14','species'),(939501,1050719,'crenarchaeote SCGC AAA288-C17','species'),(939502,1050719,'crenarchaeote SCGC AAA288-D03','species'),(939503,1050719,'crenarchaeote SCGC AAA288-D04','species'),(939504,1050719,'crenarchaeote SCGC AAA288-D06','species'),(939505,1050719,'crenarchaeote SCGC AAA288-D10','species'),(939506,1050719,'crenarchaeote SCGC AAA288-D11','species'),(939507,115531,'euryarchaeote SCGC AAA288-D17','species'),(939508,1050719,'crenarchaeote SCGC AAA288-D18','species'),(939509,1050719,'crenarchaeote SCGC AAA288-D22','species'),(939510,1050719,'crenarchaeote SCGC AAA288-E03','species'),(939511,1050719,'crenarchaeote SCGC AAA288-E04','species'),(939512,1050719,'crenarchaeote SCGC AAA288-E09','species'),(939513,1050719,'crenarchaeote SCGC AAA288-E15','species'),(939514,1050719,'crenarchaeote SCGC AAA288-F11','species'),(939515,1050719,'crenarchaeote SCGC AAA288-F20','species'),(939516,1050719,'crenarchaeote SCGC AAA288-G02','species'),(939517,1050719,'crenarchaeote SCGC AAA288-G03','species'),(939518,1050719,'crenarchaeote SCGC AAA288-G05','species'),(939519,1050719,'crenarchaeote SCGC AAA288-G06','species'),(939520,1050719,'crenarchaeote SCGC AAA288-G14','species'),(939521,1050719,'crenarchaeote SCGC AAA288-G19','species'),(939522,1050719,'crenarchaeote SCGC AAA288-I14','species'),(939523,1050719,'crenarchaeote SCGC AAA288-I17','species'),(939524,1050719,'crenarchaeote SCGC AAA288-J07','species'),(939525,1050719,'crenarchaeote SCGC AAA288-J11','species'),(939526,1050719,'crenarchaeote SCGC AAA288-J14','species'),(939527,1050719,'crenarchaeote SCGC AAA288-J20','species'),(939528,1050719,'crenarchaeote SCGC AAA288-K02','species'),(939529,1050719,'crenarchaeote SCGC AAA288-K05','species'),(939530,1050719,'crenarchaeote SCGC AAA288-K09','species'),(939531,1050719,'crenarchaeote SCGC AAA288-K20','species'),(939532,1050719,'crenarchaeote SCGC AAA288-M04','species'),(939533,1050719,'crenarchaeote SCGC AAA288-M23','species'),(939534,1050719,'crenarchaeote SCGC AAA288-N06','species'),(939535,1050719,'crenarchaeote SCGC AAA288-N08','species'),(939536,1050719,'crenarchaeote SCGC AAA288-N15','species'),(939537,1050719,'crenarchaeote SCGC AAA288-N23','species'),(939538,1050719,'crenarchaeote SCGC AAA288-O07','species'),(939539,1050719,'crenarchaeote SCGC AAA288-O17','species'),(939540,1050719,'crenarchaeote SCGC AAA288-O22','species'),(939541,1050719,'crenarchaeote SCGC AAA288-P02','species'),(939542,1050719,'crenarchaeote SCGC AAA288-P18','species'),(939543,115531,'euryarchaeote SCGC AAA003-M19','species'),(939544,115531,'euryarchaeote SCGC AAA007-C13','species'),(939545,115531,'euryarchaeote SCGC AAA007-J18','species'),(939546,115531,'euryarchaeote SCGC AAA007-L08','species'),(939547,115531,'euryarchaeote SCGC AAA007-O11','species'),(939548,115531,'Euryarchaeota archaeon AAA008-E08','species'),(939549,115531,'euryarchaeote SCGC AAA008-K08','species'),(939550,115531,'euryarchaeote SCGC AAA288-C18','species'),(939551,115531,'euryarchaeote SCGC AAA288-E19','species'),(939552,115531,'euryarchaeote SCGC AAA001-B21','species'),(939553,115531,'euryarchaeote SCGC AAA003-G23','species'),(939554,237,'Flavobacterium sp. SCGC AAA007-A05','species'),(939555,237,'Flavobacterium sp. SCGC AAA015-C20','species'),(939556,237,'Flavobacterium sp. SCGC AAA298-K20','species'),(939557,237,'Flavobacterium sp. SCGC AAA298-O21','species'),(939558,237,'Flavobacterium sp. SCGC AAA300-I04','species'),(939559,237,'Flavobacterium sp. SCGC AAA300-K05','species'),(939560,122706,'delta proteobacterium SCGC AAA001-A18','species'),(939561,122706,'delta proteobacterium SCGC AAA001-C10','species'),(939562,122706,'delta proteobacterium SCGC AAA001-E14','species'),(939563,122706,'delta proteobacterium SCGC AAA001-I23','species'),(939564,122706,'delta proteobacterium SCGC AAA003-C18','species'),(939565,122706,'delta proteobacterium SCGC AAA003-C23','species'),(939566,122706,'delta proteobacterium SCGC AAA003-D09','species'),(939567,122706,'delta proteobacterium SCGC AAA003-F06','species'),(939568,122706,'Deltaproteobacteria bacterium SCGC AAA003-F15','species'),(939569,122706,'delta proteobacterium SCGC AAA003-G02','species'),(939570,122706,'delta proteobacterium SCGC AAA003-G16','species'),(939571,122706,'delta proteobacterium SCGC AAA003-J20','species'),(939572,122706,'delta proteobacterium SCGC AAA003-K20','species'),(939573,122706,'delta proteobacterium SCGC AAA003-M18','species'),(939574,122706,'delta proteobacterium SCGC AAA003-P17','species'),(939575,122706,'delta proteobacterium SCGC AAA003-P20','species'),(939576,122706,'delta proteobacterium SCGC AAA007-B19','species'),(939577,122706,'delta proteobacterium SCGC AAA007-B20','species'),(939578,122706,'delta proteobacterium SCGC AAA007-C09','species'),(939579,122706,'delta proteobacterium SCGC AAA007-C22','species'),(939580,122706,'delta proteobacterium SCGC AAA007-D03','species'),(939581,122706,'delta proteobacterium SCGC AAA007-D22','species'),(939582,122706,'delta proteobacterium SCGC AAA007-E07','species'),(939583,122706,'delta proteobacterium SCGC AAA007-E17','species'),(939584,122706,'delta proteobacterium SCGC AAA007-G04','species'),(939585,122706,'delta proteobacterium SCGC AAA007-G21','species'),(939586,122706,'delta proteobacterium SCGC AAA007-K18','species'),(939587,122706,'delta proteobacterium SCGC AAA007-M04','species'),(939588,122706,'delta proteobacterium SCGC AAA007-M16','species'),(939589,122706,'delta proteobacterium SCGC AAA007-O02','species'),(939590,122706,'delta proteobacterium SCGC AAA008-E19','species'),(939591,122706,'delta proteobacterium SCGC AAA008-N17','species'),(939592,122706,'delta proteobacterium SCGC AAA015-I13','species'),(939593,122706,'delta proteobacterium SCGC AAA240-A22','species'),(939594,122706,'delta proteobacterium SCGC AAA240-B17','species'),(939595,122706,'delta proteobacterium SCGC AAA240-B22','species'),(939596,122706,'delta proteobacterium SCGC AAA240-C23','species'),(939597,122706,'delta proteobacterium SCGC AAA240-D07','species'),(939598,122706,'delta proteobacterium SCGC AAA240-D10','species'),(939599,122706,'delta proteobacterium SCGC AAA240-D11','species'),(939600,122706,'delta proteobacterium SCGC AAA240-D19','species'),(939601,122706,'delta proteobacterium SCGC AAA240-E03','species'),(939602,122706,'delta proteobacterium SCGC AAA240-E20','species'),(939603,122706,'delta proteobacterium SCGC AAA240-F18','species'),(939604,122706,'delta proteobacterium SCGC AAA240-G03','species'),(939605,122706,'delta proteobacterium SCGC AAA240-G18','species'),(939606,122706,'delta proteobacterium SCGC AAA240-I02','species'),(939607,122706,'delta proteobacterium SCGC AAA240-I05','species'),(939608,122706,'delta proteobacterium SCGC AAA240-I07','species'),(939609,122706,'delta proteobacterium SCGC AAA240-I08','species'),(939610,122706,'delta proteobacterium SCGC AAA240-I11','species'),(939611,122706,'Deltaproteobacteria bacterium AAA240-J05','species'),(939612,122706,'delta proteobacterium SCGC AAA240-J09','species'),(939613,122706,'delta proteobacterium SCGC AAA240-J16','species'),(939614,122706,'delta proteobacterium SCGC AAA240-J17','species'),(939615,122706,'delta proteobacterium SCGC AAA240-J23','species'),(939616,122706,'delta proteobacterium SCGC AAA240-K04','species'),(939617,122706,'delta proteobacterium SCGC AAA240-M06','species'),(939618,122706,'delta proteobacterium SCGC AAA240-M14','species'),(939619,122706,'delta proteobacterium SCGC AAA240-M16','species'),(939620,122706,'delta proteobacterium SCGC AAA240-M21','species'),(939621,122706,'delta proteobacterium SCGC AAA240-M22','species'),(939622,122706,'delta proteobacterium SCGC AAA240-N18','species'),(939623,122706,'delta proteobacterium SCGC AAA240-N20','species'),(939624,122706,'delta proteobacterium SCGC AAA240-N23','species'),(939625,122706,'delta proteobacterium SCGC AAA240-O02','species'),(939626,122706,'delta proteobacterium SCGC AAA240-O18','species'),(939627,122706,'delta proteobacterium SCGC AAA240-P21','species'),(939628,122706,'delta proteobacterium SCGC AAA288-A21','species'),(939629,122706,'delta proteobacterium SCGC AAA288-C06','species'),(939630,122706,'delta proteobacterium SCGC AAA300-B06','species'),(939631,122706,'delta proteobacterium SCGC AAA300-C16','species'),(939632,122706,'delta proteobacterium SCGC AAA300-D09','species'),(939633,122706,'delta proteobacterium SCGC AAA300-E06','species'),(939634,122706,'delta proteobacterium SCGC AAA300-I02','species'),(939635,122706,'delta proteobacterium SCGC AAA300-N02','species'),(939636,33811,'gamma proteobacterium SCGC AAA001-E15','species'),(939637,33811,'Gammaproteobacteria bacterium SCGC AAA003-E02','species'),(939638,33811,'gamma proteobacterium SCGC AAA003-F05','species'),(939639,33811,'gamma proteobacterium SCGC AAA003-J03','species'),(939640,33811,'gamma proteobacterium SCGC AAA003-L03','species'),(939641,33811,'gamma proteobacterium SCGC AAA003-L20','species'),(939642,33811,'gamma proteobacterium SCGC AAA003-M16','species'),(939643,33811,'gamma proteobacterium SCGC AAA007-C15','species'),(939644,33811,'gamma proteobacterium SCGC AAA007-D04','species'),(939645,33811,'gamma proteobacterium SCGC AAA007-E03','species'),(939646,33811,'gamma proteobacterium SCGC AAA007-E08','species'),(939647,33811,'gamma proteobacterium SCGC AAA007-I18','species'),(939648,33811,'gamma proteobacterium SCGC AAA007-K08','species'),(939649,33811,'gamma proteobacterium SCGC AAA007-K21','species'),(939650,33811,'gamma proteobacterium SCGC AAA007-N18','species'),(939651,33811,'gamma proteobacterium SCGC AAA007-N20','species'),(939652,33811,'gamma proteobacterium SCGC AAA007-P21','species'),(939653,33811,'gamma proteobacterium SCGC AAA008-C14','species'),(939654,33811,'gamma proteobacterium SCGC AAA008-C17','species'),(939655,33811,'gamma proteobacterium SCGC AAA008-I23','species'),(939656,33811,'gamma proteobacterium SCGC AAA008-O02','species'),(939657,33811,'gamma proteobacterium SCGC AAA008-P05','species'),(939658,33811,'gamma proteobacterium SCGC AAA008-P15','species'),(939659,33811,'gamma proteobacterium SCGC AAA015-A20','species'),(939660,33811,'gamma proteobacterium SCGC AAA015-G22','species'),(939661,33811,'gamma proteobacterium SCGC AAA015-N18','species'),(939662,33811,'gamma proteobacterium SCGC AAA015-O20','species'),(939663,33811,'gamma proteobacterium SCGC AAA015-P14','species'),(939664,33811,'gamma proteobacterium SCGC AAA240-A02','species'),(939665,33811,'gamma proteobacterium SCGC AAA240-B14','species'),(939666,33811,'gamma proteobacterium SCGC AAA240-C06','species'),(939667,33811,'gamma proteobacterium SCGC AAA240-C07','species'),(939668,33811,'gamma proteobacterium SCGC AAA240-C10','species'),(939669,33811,'gamma proteobacterium SCGC AAA240-C17','species'),(939670,33811,'gamma proteobacterium SCGC AAA240-F04','species'),(939671,33811,'gamma proteobacterium SCGC AAA240-G13','species'),(939672,33811,'gamma proteobacterium SCGC AAA240-I03','species'),(939673,33811,'gamma proteobacterium SCGC AAA240-I14','species'),(939674,33811,'gamma proteobacterium SCGC AAA240-I16','species'),(939675,33811,'gamma proteobacterium SCGC AAA240-I17','species'),(939676,33811,'gamma proteobacterium SCGC AAA240-I21','species'),(939677,33811,'gamma proteobacterium SCGC AAA240-K14','species'),(939678,33811,'gamma proteobacterium SCGC AAA240-L21','species'),(939679,33811,'gamma proteobacterium SCGC AAA240-O06','species'),(939680,33811,'gamma proteobacterium SCGC AAA240-P07','species'),(939681,33811,'gamma proteobacterium SCGC AAA240-P15','species'),(939682,33811,'gamma proteobacterium SCGC AAA240-P20','species'),(939683,33811,'gamma proteobacterium SCGC AAA288-A18','species'),(939684,33811,'gamma proteobacterium SCGC AAA288-F13','species'),(939685,33811,'gamma proteobacterium SCGC AAA288-G15','species'),(939686,33811,'gamma proteobacterium SCGC AAA288-G17','species'),(939687,33811,'gamma proteobacterium SCGC AAA288-I04','species'),(939688,33811,'gamma proteobacterium SCGC AAA288-M11','species'),(939689,33811,'gamma proteobacterium SCGC AAA288-N05','species'),(939690,33811,'gamma proteobacterium SCGC AAA288-N10','species'),(939691,33811,'gamma proteobacterium SCGC AAA288-N11','species'),(939692,33811,'gamma proteobacterium SCGC AAA288-P03','species'),(939693,33811,'gamma proteobacterium SCGC AAA298-D20','species'),(939694,33811,'gamma proteobacterium SCGC AAA298-E02','species'),(939695,33811,'gamma proteobacterium SCGC AAA300-B05','species'),(939696,33811,'gamma proteobacterium SCGC AAA300-D14','species'),(939697,33811,'gamma proteobacterium SCGC AAA300-F14','species'),(939698,33811,'gamma proteobacterium SCGC AAA300-F15','species'),(939699,33811,'gamma proteobacterium SCGC AAA300-F22','species'),(939700,33811,'gamma proteobacterium SCGC AAA300-I09','species'),(939701,33811,'gamma proteobacterium SCGC AAA300-J07','species'),(939702,33811,'gamma proteobacterium SCGC AAA300-K15','species'),(939703,33811,'gamma proteobacterium SCGC AAA300-L15','species'),(939704,33811,'gamma proteobacterium SCGC AAA300-M04','species'),(939705,33811,'gamma proteobacterium SCGC AAA300-N07','species'),(939706,33811,'gamma proteobacterium SCGC AAA300-N14','species'),(939707,33811,'gamma proteobacterium SCGC AAA300-O09','species'),(939708,33811,'gamma proteobacterium SCGC AAA015-J04','species'),(939709,234665,'Gemmatimonadetes bacterium SCGC AAA007-G08','species'),(939710,234665,'Gemmatimonadetes bacterium SCGC AAA007-L19','species'),(939711,234665,'Gemmatimonadetes bacterium SCGC AAA007-O06','species'),(939712,234665,'Gemmatimonadetes bacterium SCGC AAA007-O21','species'),(939713,234665,'Gemmatimonadetes bacterium SCGC AAA240-G19','species'),(939714,234665,'Gemmatimonadetes bacterium SCGC AAA240-J22','species'),(939715,234665,'Gemmatimonadetes bacterium SCGC AAA240-K19','species'),(939716,234665,'Gemmatimonadetes bacterium SCGC AAA240-M10','species'),(939717,234665,'Gemmatimonadetes bacterium SCGC AAA240-A23','species'),(939718,234665,'Gemmatimonadetes bacterium SCGC AAA240-D14','species'),(939719,234665,'Gemmatimonadetes bacterium SCGC AAA288-M07','species'),(939720,234665,'Gemmatimonadetes bacterium SCGC AAA003-K10','species'),(939721,234665,'Gemmatimonadetes bacterium SCGC AAA240-N07','species'),(939722,234665,'Gemmatimonadetes bacterium SCGC AAA240-N17','species'),(939723,35800,'Nitrospina sp. SCGC AAA001-C22','species'),(939724,35800,'Nitrospina sp. SCGC AAA288-L15','species'),(939725,35800,'Nitrospina sp. SCGC AAA001-E21','species'),(939726,35800,'Nitrospina sp. SCGC AAA001-J21','species'),(939727,35800,'Nitrospina sp. SCGC AAA003-A14','species'),(939728,35800,'Nitrospina sp. SCGC AAA003-C16','species'),(939729,35800,'Nitrospina sp. SCGC AAA003-E19','species'),(939730,35800,'Nitrospina sp. SCGC AAA003-E20','species'),(939731,35800,'Nitrospina sp. SCGC AAA003-G17','species'),(939732,35800,'Nitrospina sp. SCGC AAA008-D05','species'),(939733,35800,'Nitrospina sp. SCGC AAA240-A16','species'),(939734,35800,'Nitrospina sp. SCGC AAA240-B06','species'),(939735,35800,'Nitrospina sp. SCGC AAA240-G05','species'),(939736,35800,'Nitrospina sp. SCGC AAA240-J07','species'),(939737,35800,'Nitrospina sp. SCGC AAA240-N03','species'),(939738,35800,'Nitrospina sp. SCGC AAA240-O22','species'),(939739,35800,'Nitrospina sp. SCGC AAA288-C20','species'),(939740,35800,'Nitrospina sp. SCGC AAA288-E23','species'),(939741,35800,'Nitrospina sp. SCGC AAA288-O16','species'),(939742,439484,'Oceanospirillales bacterium SCGC AAA001-M20','species'),(939743,439484,'Oceanospirillales bacterium SCGC AAA003-E02','species'),(939744,439484,'Oceanospirillales bacterium SCGC AAA240-O13','species'),(939745,439484,'Oceanospirillales bacterium SCGC AAA298-N10','species'),(939746,439484,'Oceanospirillales bacterium SCGC AAA007-K19','species'),(939748,473814,'Planctomycetes bacterium SCGC AAA001-J07','species'),(939749,473814,'Planctomycetes bacterium SCGC AAA003-J23','species'),(939750,473814,'Planctomycetes bacterium SCGC AAA240-E07','species'),(939751,473814,'Planctomycetes bacterium SCGC AAA240-F15','species'),(939752,473814,'Planctomycetes bacterium SCGC AAA240-G14','species'),(939753,473814,'Planctomycetes bacterium SCGC AAA240-N21','species'),(939754,473814,'Planctomycetes bacterium SCGC AAA300-C03','species'),(939755,473814,'Planctomycetes bacterium SCGC AAA300-E19','species'),(939756,473814,'Planctomycetes bacterium SCGC AAA300-F09','species'),(939757,473814,'Planctomycetes bacterium SCGC AAA300-J09','species'),(939758,473814,'Planctomycetes bacterium SCGC AAA300-K10','species'),(939759,473814,'Planctomycetes bacterium SCGC AAA300-O08','species'),(939760,473814,'Planctomycetes bacterium SCGC AAA300-P05','species'),(939761,1218,'Prochlorococcus sp. SCGC AAA015-A05','species'),(939762,1218,'Prochlorococcus sp. SCGC AAA015-A06','species'),(939763,1218,'Prochlorococcus sp. SCGC AAA015-A11','species'),(939764,1218,'Prochlorococcus sp. SCGC AAA015-B11','species'),(939765,1218,'Prochlorococcus sp. SCGC AAA015-B13','species'),(939766,1218,'Prochlorococcus sp. SCGC AAA015-B19','species'),(939767,1218,'Prochlorococcus sp. SCGC AAA015-C10','species'),(939768,1218,'Prochlorococcus sp. SCGC AAA015-C15','species'),(939769,1218,'Prochlorococcus sp. SCGC AAA015-D05','species'),(939770,1218,'Prochlorococcus sp. SCGC AAA015-D06','species'),(939771,1218,'Prochlorococcus sp. SCGC AAA015-D08','species'),(939772,1218,'Prochlorococcus sp. SCGC AAA015-D09','species'),(939773,1218,'Prochlorococcus sp. SCGC AAA015-D15','species'),(939774,1218,'Prochlorococcus sp. SCGC AAA015-E08','species'),(939775,1218,'Prochlorococcus sp. SCGC AAA015-E14','species'),(939776,1218,'Prochlorococcus sp. SCGC AAA015-E15','species'),(939777,1218,'Prochlorococcus sp. SCGC AAA015-E19','species'),(939778,1218,'Prochlorococcus sp. SCGC AAA015-E22','species'),(939779,1218,'Prochlorococcus sp. SCGC AAA015-F03','species'),(939780,1218,'Prochlorococcus sp. SCGC AAA015-F16','species'),(939781,1218,'Prochlorococcus sp. SCGC AAA015-G02','species'),(939782,1218,'Prochlorococcus sp. SCGC AAA015-G08','species'),(939783,1218,'Prochlorococcus sp. SCGC AAA015-G10','species'),(939784,1218,'Prochlorococcus sp. SCGC AAA015-G11','species'),(939785,1218,'Prochlorococcus sp. SCGC AAA015-G18','species'),(939786,1218,'Prochlorococcus sp. SCGC AAA015-G20','species'),(939787,1218,'Prochlorococcus sp. SCGC AAA015-I15','species'),(939788,1218,'Prochlorococcus sp. SCGC AAA015-J05','species'),(939789,1218,'Prochlorococcus sp. SCGC AAA015-J06','species'),(939790,1218,'Prochlorococcus sp. SCGC AAA015-J18','species'),(939791,1218,'Prochlorococcus sp. SCGC AAA015-K11','species'),(939792,1218,'Prochlorococcus sp. SCGC AAA015-L06','species'),(939793,1218,'Prochlorococcus sp. SCGC AAA015-L09','species'),(939794,1218,'Prochlorococcus sp. SCGC AAA015-L11','species'),(939795,1218,'Prochlorococcus sp. SCGC AAA015-L13','species'),(939796,1218,'Prochlorococcus sp. SCGC AAA015-L16','species'),(939797,1218,'Prochlorococcus sp. SCGC AAA015-M16','species'),(939798,1218,'Prochlorococcus sp. SCGC AAA015-M22','species'),(939799,1218,'Prochlorococcus sp. SCGC AAA015-N05','species'),(939800,1218,'Prochlorococcus sp. SCGC AAA015-N16','species'),(939801,1218,'Prochlorococcus sp. SCGC AAA015-N21','species'),(939802,1218,'Prochlorococcus sp. SCGC AAA015-O08','species'),(939803,1218,'Prochlorococcus sp. SCGC AAA298-A23','species'),(939804,1218,'Prochlorococcus sp. SCGC AAA298-B06','species'),(939805,1218,'Prochlorococcus sp. SCGC AAA298-C04','species'),(939806,1218,'Prochlorococcus sp. SCGC AAA298-C17','species'),(939807,1218,'Prochlorococcus sp. SCGC AAA298-D08','species'),(939808,1218,'Prochlorococcus sp. SCGC AAA298-D22','species'),(939809,1218,'Prochlorococcus sp. SCGC AAA298-E10','species'),(939810,1218,'Prochlorococcus sp. SCGC AAA298-E18','species'),(939811,1218,'Prochlorococcus sp. SCGC AAA298-F03','species'),(939812,1218,'Prochlorococcus sp. SCGC AAA298-G04','species'),(939813,1218,'Prochlorococcus sp. SCGC AAA298-G08','species'),(939814,1218,'Prochlorococcus sp. SCGC AAA298-I05','species'),(939815,1218,'Prochlorococcus sp. SCGC AAA298-I06','species'),(939816,1218,'Prochlorococcus sp. SCGC AAA298-I11','species'),(939817,1218,'Prochlorococcus sp. SCGC AAA298-J21','species'),(939818,1218,'Prochlorococcus sp. SCGC AAA298-K04','species'),(939819,1218,'Prochlorococcus sp. SCGC AAA298-K15','species'),(939820,1218,'Prochlorococcus sp. SCGC AAA298-K23','species'),(939821,1218,'Prochlorococcus sp. SCGC AAA298-L14','species'),(939822,1218,'Prochlorococcus sp. SCGC AAA298-M08','species'),(939823,1218,'Prochlorococcus sp. SCGC AAA298-M21','species'),(939824,1218,'Prochlorococcus sp. SCGC AAA298-N02','species'),(939825,1218,'Prochlorococcus sp. SCGC AAA298-N17','species'),(939826,1218,'Prochlorococcus sp. SCGC AAA298-O20','species'),(939827,1218,'Prochlorococcus sp. SCGC AAA300-C05','species'),(939828,1218,'Prochlorococcus sp. SCGC AAA300-C06','species'),(939829,1218,'Prochlorococcus sp. SCGC AAA300-D10','species'),(939830,1218,'Prochlorococcus sp. SCGC AAA300-D20','species'),(939831,1218,'Prochlorococcus sp. SCGC AAA300-D23','species'),(939832,1218,'Prochlorococcus sp. SCGC AAA300-I03','species'),(939833,1218,'Prochlorococcus sp. SCGC AAA300-I21','species'),(939834,1218,'Prochlorococcus sp. SCGC AAA300-J14','species'),(939835,1218,'Prochlorococcus sp. SCGC AAA300-K19','species'),(939836,1218,'Prochlorococcus sp. SCGC AAA300-M02','species'),(939837,1218,'Prochlorococcus sp. SCGC AAA300-M11','species'),(939838,1218,'Prochlorococcus sp. SCGC AAA300-M13','species'),(939839,1218,'Prochlorococcus sp. SCGC AAA300-M15','species'),(939840,1218,'Prochlorococcus sp. SCGC AAA300-N10','species'),(939841,1218,'Prochlorococcus sp. SCGC AAA300-N21','species'),(939842,1218,'Prochlorococcus sp. SCGC AAA300-N22','species'),(939843,1218,'Prochlorococcus sp. SCGC AAA300-P22','species'),(939844,62680,'SAR406 cluster bacterium SCGC AAA003-L08','species'),(939845,62680,'SAR406 cluster bacterium SCGC AAA007-A19','species'),(939846,62680,'SAR406 cluster bacterium SCGC AAA007-B04','species'),(939847,62680,'SAR406 cluster bacterium SCGC AAA007-D16','species'),(939848,62680,'SAR406 cluster bacterium SCGC AAA240-B05','species'),(939849,62680,'SAR406 cluster bacterium SCGC AAA240-E11','species'),(939850,62680,'SAR406 cluster bacterium SCGC AAA240-I10','species'),(939851,62680,'SAR406 cluster bacterium SCGC AAA240-L11','species'),(939852,62680,'SAR406 cluster bacterium SCGC AAA240-O14','species'),(939853,62680,'SAR406 cluster bacterium SCGC AAA240-P10','species'),(939854,62680,'SAR406 cluster bacterium SCGC AAA288-D02','species'),(939855,62680,'SAR406 cluster bacterium SCGC AAA288-E05','species'),(939856,62680,'SAR406 cluster bacterium SCGC AAA288-E21','species'),(939857,62680,'SAR406 cluster bacterium SCGC AAA298-D23','species'),(939858,92486,'unclassified Thiotrichales (miscellaneous)','no rank'),(939859,939858,'Thiotrichales bacterium SCGC AAA001-B15','species'),(939860,939858,'Thiotrichales bacterium SCGC AAA001-E15','species'),(939861,939858,'Thiotrichales bacterium SCGC AAA003-A13','species'),(939862,939858,'Thiotrichales bacterium SCGC AAA003-L03','species'),(939863,939858,'Thiotrichales bacterium SCGC AAA008-C17','species'),(939864,939858,'Thiotrichales bacterium SCGC AAA008-P15','species'),(939865,939858,'Thiotrichales bacterium SCGC AAA240-P15','species'),(939866,939858,'Thiotrichales bacterium SCGC AAA288-F13','species'),(939867,939858,'Thiotrichales bacterium SCGC AAA288-G15','species'),(939868,939858,'Thiotrichales bacterium SCGC AAA288-G16','species'),(939869,939858,'Thiotrichales bacterium SCGC AAA288-M14','species'),(939870,939858,'Thiotrichales bacterium SCGC AAA288-N05','species'),(939871,417295,'Verrucomicrobia bacterium SCGC AAA001-J14','species'),(939872,417295,'Verrucomicrobia bacterium SCGC AAA003-F02','species'),(939873,417295,'Verrucomicrobia bacterium SCGC AAA007-A11','species'),(939874,417295,'Verrucomicrobia bacterium SCGC AAA007-C02','species'),(939875,417295,'Verrucomicrobia bacterium SCGC AAA007-C05','species'),(939876,417295,'Verrucomicrobia bacterium SCGC AAA007-C23','species'),(939877,417295,'Verrucomicrobia bacterium SCGC AAA007-E20','species'),(939878,417295,'Verrucomicrobia bacterium SCGC AAA007-F06','species'),(939879,417295,'Verrucomicrobia bacterium SCGC AAA007-J17','species'),(939880,417295,'Verrucomicrobia bacterium SCGC AAA007-L17','species'),(939881,417295,'Verrucomicrobia bacterium SCGC AAA240-C14','species'),(939882,417295,'Verrucomicrobia bacterium SCGC AAA240-D03','species'),(939883,417295,'Verrucomicrobia bacterium SCGC AAA240-D15','species'),(939884,417295,'Verrucomicrobia bacterium SCGC AAA240-D21','species'),(939885,417295,'Verrucomicrobia bacterium SCGC AAA240-E08','species'),(939886,417295,'Verrucomicrobia bacterium SCGC AAA240-E17','species'),(939887,417295,'Verrucomicrobia bacterium SCGC AAA240-F09','species'),(939888,417295,'Verrucomicrobia bacterium SCGC AAA240-J08','species'),(939889,417295,'Verrucomicrobia bacterium SCGC AAA240-L02','species'),(939890,417295,'Verrucomicrobia bacterium SCGC AAA240-M19','species'),(939891,417295,'Verrucomicrobia bacterium SCGC AAA240-N22','species'),(939892,417295,'Verrucomicrobia bacterium SCGC AAA240-O04','species'),(939893,417295,'Verrucomicrobia bacterium SCGC AAA298-D07','species'),(939894,417295,'Verrucomicrobia bacterium SCGC AAA300-B04','species'),(939895,417295,'Verrucomicrobia bacterium SCGC AAA300-B14','species'),(939896,417295,'Verrucomicrobia bacterium SCGC AAA300-C14','species'),(939897,417295,'Verrucomicrobia bacterium SCGC AAA300-D11','species'),(939898,417295,'Verrucomicrobia bacterium SCGC AAA300-D13','species'),(939899,417295,'Verrucomicrobia bacterium SCGC AAA300-D16','species'),(939900,417295,'Verrucomicrobia bacterium SCGC AAA300-F17','species'),(939901,417295,'Verrucomicrobia bacterium SCGC AAA300-G02','species'),(939902,417295,'Verrucomicrobia bacterium SCGC AAA300-G09','species'),(939903,417295,'Verrucomicrobia bacterium SCGC AAA300-G13','species'),(939904,417295,'Verrucomicrobia bacterium SCGC AAA300-I05','species'),(939905,417295,'Verrucomicrobia bacterium SCGC AAA300-I06','species'),(939906,417295,'Verrucomicrobia bacterium SCGC AAA300-J02','species'),(939907,417295,'Verrucomicrobia bacterium SCGC AAA300-J03','species'),(939908,417295,'Verrucomicrobia bacterium SCGC AAA300-J19','species'),(939909,417295,'Verrucomicrobia bacterium SCGC AAA300-K03','species'),(939910,417295,'Verrucomicrobia bacterium SCGC AAA300-K04','species'),(939911,417295,'Verrucomicrobia bacterium SCGC AAA300-K11','species'),(939912,417295,'Verrucomicrobia bacterium SCGC AAA300-K16','species'),(939913,417295,'Verrucomicrobia bacterium SCGC AAA300-L07','species'),(939914,417295,'Verrucomicrobia bacterium SCGC AAA300-L09','species'),(939915,417295,'Verrucomicrobia bacterium SCGC AAA300-M03','species'),(939916,417295,'Verrucomicrobia bacterium SCGC AAA300-M10','species'),(939917,417295,'Verrucomicrobia bacterium SCGC AAA300-M22','species'),(939918,417295,'Verrucomicrobia bacterium SCGC AAA300-N06','species'),(939919,417295,'Verrucomicrobia bacterium SCGC AAA300-N11','species'),(939920,417295,'Verrucomicrobia bacterium SCGC AAA300-N18','species'),(939921,417295,'Verrucomicrobia bacterium SCGC AAA300-O17','species'),(939922,674981,'unclassified Victorivirus','no rank'),(939923,939922,'Tolypocladium cylindrosporum virus 1','species'),(939924,939922,'Tolypocladium cylindrosporum virus 2','species'),(939925,489821,'Norovirus Hu/GII.4/Nizhny Novgorod/1162/2009/RUS','no rank'),(939926,489821,'Norovirus Hu/GII.4/Nizhny Novgorod/1616/2009/RUS','no rank'),(939927,489821,'Norovirus Hu/GII.4/Nizhny Novgorod/1625/2009/RUS','no rank'),(939928,410657,'rhizosphere metagenome','species'),(939929,49928,'bacterium 4746K10-B1','species'),(939930,49928,'bacterium 4746K2-B1','species'),(939931,49928,'bacterium 4746K6-B1','species'),(939932,49928,'bacterium 4746K6-B10','species'),(939933,49928,'bacterium 4746K6-B11','species'),(939934,49928,'bacterium 4746K6-B12','species'),(939935,49928,'bacterium 4746K6-B13','species'),(939936,49928,'bacterium 4746K6-B14','species'),(939937,49928,'bacterium 4746K6-B15','species'),(939938,49928,'bacterium 4746K6-B16','species'),(939939,49928,'bacterium 4746K6-B17','species'),(939940,49928,'bacterium 4746K6-B18','species'),(939941,49928,'bacterium 4746K6-B2','species'),(939942,49928,'bacterium 4746K6-B20','species'),(939943,49928,'bacterium 4746K6-B3','species'),(939944,49928,'bacterium 4746K6-B4','species'),(939945,49928,'bacterium 4746K6-B5','species'),(939946,49928,'bacterium 4746K6-B7','species'),(939947,49928,'bacterium 4746K6-B8','species'),(939948,49928,'bacterium 4746K6-B9','species'),(939949,49928,'bacterium 4746K8-B1','species'),(939950,49928,'bacterium 4746K8-B10','species'),(939951,49928,'bacterium 4746K8-B11','species'),(939952,49928,'bacterium 4746K8-B12','species'),(939953,49928,'bacterium 4746K8-B13','species'),(939954,49928,'bacterium 4746K8-B14','species'),(939955,49928,'bacterium 4746K8-B15','species'),(939956,49928,'bacterium 4746K8-B2','species'),(939957,49928,'bacterium 4746K8-B3','species'),(939958,49928,'bacterium 4746K8-B4','species'),(939959,49928,'bacterium 4746K8-B5','species'),(939960,49928,'bacterium 4746K8-B6','species'),(939961,49928,'bacterium 4746K8-B7','species'),(939962,49928,'bacterium 4746K8-B9','species'),(939963,49928,'bacterium 4753K10-B1','species'),(939964,49928,'bacterium 4753K4-B1','species'),(939965,49928,'bacterium 4753K4-B10','species'),(939966,49928,'bacterium 4753K4-B11','species'),(939967,49928,'bacterium 4753K4-B12','species'),(939968,49928,'bacterium 4753K4-B13','species'),(939969,49928,'bacterium 4753K4-B14','species'),(939970,49928,'bacterium 4753K4-B15','species'),(939971,49928,'bacterium 4753K4-B16','species'),(939972,49928,'bacterium 4753K4-B17','species'),(939973,49928,'bacterium 4753K4-B18','species'),(939974,49928,'bacterium 4753K4-B19','species'),(939975,49928,'bacterium 4753K4-B2','species'),(939976,49928,'bacterium 4753K4-B20','species'),(939977,49928,'bacterium 4753K4-B21','species'),(939978,49928,'bacterium 4753K4-B22','species'),(939979,49928,'bacterium 4753K4-B23','species'),(939980,49928,'bacterium 4753K4-B24','species'),(939981,49928,'bacterium 4753K4-B3','species'),(939982,49928,'bacterium 4753K4-B4','species'),(939983,49928,'bacterium 4753K4-B5','species'),(939984,49928,'bacterium 4753K4-B6','species'),(939985,49928,'bacterium 4753K4-B8','species'),(939986,49928,'bacterium 4753K4-B9','species'),(939987,49928,'bacterium 4753K6-B1','species'),(939988,49928,'bacterium 4753K6-B2','species'),(939989,49928,'bacterium 4753K6-B3','species'),(939990,49928,'bacterium 4873K2-B1','species'),(939991,49928,'bacterium 4873K2-B18','species'),(939992,49928,'bacterium 4873K2-B19','species'),(939993,49928,'bacterium 4873K2-B22','species'),(939994,49928,'bacterium 4873K2-B26','species'),(939995,49928,'bacterium 4873K2-B27','species'),(939996,49928,'bacterium 4873K2-B29','species'),(939997,49928,'bacterium 4873K2-B30','species'),(939998,49928,'bacterium 4873K2-B31','species'),(939999,49928,'bacterium 4873K2-B32','species'),(940000,49928,'bacterium 4873K2-B33','species'),(940001,49928,'bacterium 4873K2-B34','species'),(940002,49928,'bacterium 4873K2-B35','species'),(940003,49928,'bacterium 4873K2-B36','species'),(940004,49928,'bacterium 4873K2-B37','species'),(940005,49928,'bacterium 4873K2-B38','species'),(940006,49928,'bacterium 4873K2-B40','species'),(940007,49928,'bacterium 4873K2-B41','species'),(940008,49928,'bacterium 4873K2-B42','species'),(940009,49928,'bacterium 4873K2-B44','species'),(940010,49928,'bacterium 4873K2-B6','species'),(940011,49928,'bacterium 4873K2-B9','species'),(940012,49928,'bacterium 4873K4-B1','species'),(940013,49928,'bacterium 4873K4-B10','species'),(940014,49928,'bacterium 4873K4-B11','species'),(940015,49928,'bacterium 4873K4-B12L','species'),(940016,49928,'bacterium 4873K4-B13','species'),(940017,49928,'bacterium 4873K4-B14','species'),(940018,49928,'bacterium 4873K4-B15','species'),(940019,49928,'bacterium 4873K4-B16','species'),(940020,49928,'bacterium 4873K4-B19','species'),(940021,49928,'bacterium 4873K4-B2','species'),(940022,49928,'bacterium 4873K4-B20','species'),(940023,49928,'bacterium 4873K4-B21','species'),(940024,49928,'bacterium 4873K4-B22','species'),(940025,49928,'bacterium 4873K4-B23','species'),(940026,49928,'bacterium 4873K4-B24','species'),(940027,49928,'bacterium 4873K4-B25','species'),(940028,49928,'bacterium 4873K4-B26','species'),(940029,49928,'bacterium 4873K4-B28','species'),(940030,49928,'bacterium 4873K4-B29','species'),(940031,49928,'bacterium 4873K4-B3','species'),(940032,49928,'bacterium 4873K4-B4','species'),(940033,49928,'bacterium 4873K4-B5','species'),(940034,49928,'bacterium 4873K4-B6','species'),(940035,49928,'bacterium 4873K4-B7','species'),(940036,49928,'bacterium 4873K4-B8','species'),(940037,49928,'bacterium 4873K4-B9','species'),(940038,49928,'bacterium 4878K2-B1','species'),(940039,49928,'bacterium 4878K2-B10','species'),(940040,49928,'bacterium 4878K2-B11','species'),(940041,49928,'bacterium 4878K2-B12','species'),(940042,49928,'bacterium 4878K2-B13','species'),(940043,49928,'bacterium 4878K2-B14','species'),(940044,49928,'bacterium 4878K2-B15','species'),(940045,49928,'bacterium 4878K2-B16','species'),(940046,49928,'bacterium 4878K2-B17','species'),(940047,49928,'bacterium 4878K2-B18','species'),(940048,49928,'bacterium 4878K2-B19','species'),(940049,49928,'bacterium 4878K2-B2','species'),(940050,49928,'bacterium 4878K2-B20','species'),(940051,49928,'bacterium 4878K2-B21','species'),(940052,49928,'bacterium 4878K2-B22','species'),(940053,49928,'bacterium 4878K2-B23','species'),(940054,49928,'bacterium 4878K2-B24','species'),(940055,49928,'bacterium 4878K2-B25','species'),(940056,49928,'bacterium 4878K2-B26','species'),(940057,49928,'bacterium 4878K2-B27','species'),(940058,49928,'bacterium 4878K2-B28','species'),(940059,49928,'bacterium 4878K2-B29','species'),(940060,49928,'bacterium 4878K2-B3','species'),(940061,49928,'bacterium 4878K2-B30','species'),(940062,49928,'bacterium 4878K2-B31','species'),(940063,49928,'bacterium 4878K2-B32','species'),(940064,49928,'bacterium 4878K2-B33','species'),(940065,49928,'bacterium 4878K2-B34','species'),(940066,49928,'bacterium 4878K2-B35','species'),(940067,49928,'bacterium 4878K2-B36','species'),(940068,49928,'bacterium 4878K2-B37','species'),(940069,49928,'bacterium 4878K2-B38','species'),(940070,49928,'bacterium 4878K2-B39','species'),(940071,49928,'bacterium 4878K2-B4','species'),(940072,49928,'bacterium 4878K2-B40','species'),(940073,49928,'bacterium 4878K2-B41','species'),(940074,49928,'bacterium 4878K2-B42','species'),(940075,49928,'bacterium 4878K2-B43','species'),(940076,49928,'bacterium 4878K2-B44','species'),(940077,49928,'bacterium 4878K2-B45','species'),(940078,49928,'bacterium 4878K2-B46','species'),(940079,49928,'bacterium 4878K2-B47','species'),(940080,49928,'bacterium 4878K2-B48','species'),(940081,49928,'bacterium 4878K2-B49','species'),(940082,49928,'bacterium 4878K2-B5','species'),(940083,49928,'bacterium 4878K2-B50','species'),(940084,49928,'bacterium 4878K2-B51','species'),(940085,49928,'bacterium 4878K2-B52','species'),(940086,49928,'bacterium 4878K2-B53','species'),(940087,49928,'bacterium 4878K2-B54','species'),(940088,49928,'bacterium 4878K2-B55','species'),(940089,49928,'bacterium 4878K2-B56','species'),(940090,49928,'bacterium 4878K2-B58','species'),(940091,49928,'bacterium 4878K2-B59','species'),(940092,49928,'bacterium 4878K2-B6','species'),(940093,49928,'bacterium 4878K2-B60','species'),(940094,49928,'bacterium 4878K2-B61','species'),(940095,49928,'bacterium 4878K2-B62','species'),(940096,49928,'bacterium 4878K2-B63','species'),(940097,49928,'bacterium 4878K2-B7','species'),(940098,49928,'bacterium 4878K2-B8','species'),(940099,49928,'bacterium 4878K2-B9','species'),(940100,49928,'bacterium 4878K4-B1','species'),(940101,49928,'bacterium 4878K4-B11','species'),(940102,49928,'bacterium 4878K4-B12','species'),(940103,49928,'bacterium 4878K4-B13','species'),(940104,49928,'bacterium 4878K4-B2','species'),(940105,49928,'bacterium 4878K4-B3','species'),(940106,49928,'bacterium 4878K4-B4','species'),(940107,49928,'bacterium 4878K4-B5','species'),(940108,49928,'bacterium 4878K4-B6','species'),(940109,49928,'bacterium 4878K4-B7','species'),(940110,49928,'bacterium 4878K4-B8','species'),(940111,49928,'bacterium 4878K4-B9','species'),(940112,49928,'bacterium 4881K2-B1','species'),(940113,49928,'bacterium 4881K2-B2','species'),(940114,49928,'bacterium 4881K4-B1','species'),(940115,49928,'bacterium 4881K4-B2','species'),(940116,49928,'bacterium 4881K6-B1','species'),(940117,49928,'bacterium 4881K6-B2Big','species'),(940118,49928,'bacterium 4881K6-B2Little','species'),(940119,49928,'bacterium 4881K6-B3','species'),(940120,49928,'bacterium 4881K6-B4','species'),(940121,49928,'bacterium 4881K6-B5','species'),(940122,49928,'bacterium 4881K6-B6','species'),(940123,49928,'bacterium 4881K6-B7','species'),(940124,49928,'bacterium 4881K8-B1','species'),(940126,31487,'Liagora formosana','species'),(940127,31484,'Titanophycus','genus'),(940128,940127,'Titanophycus validus','species'),(940129,31487,'Liagora setchellii','species'),(940130,31487,'Liagora sp. SML-2010a','species'),(940131,31487,'Liagora sp. SML-2010b','species'),(940132,114554,'Sphingomonas sp. enrichment culture clone 01SU4-P','species'),(940133,114554,'Sphingomonas sp. enrichment culture clone 03SUJ6','species'),(940134,114554,'Sphingomonas sp. enrichment culture clone 04SU3-P','species'),(940135,310580,'Sphingopyxis sp. enrichment culture clone 01SU5-P','species'),(940136,310580,'Sphingopyxis sp. enrichment culture clone 03SU3-P','species'),(940137,310580,'Sphingopyxis sp. enrichment culture clone 03SUJ2','species'),(940138,310580,'Sphingopyxis sp. enrichment culture clone 03SUJ8','species'),(940139,626102,'Terriglobus sp. enrichment culture clone 03SUJ4','species'),(940140,62665,'Zoogloea sp. enrichment culture clone 03SU1-P','species'),(940141,310605,'Roseomonas sp. enrichment culture clone 03SU10-P','species'),(940143,260758,'Ideonella sp. enrichment culture clone 02SU5-P','species'),(940144,89279,'Flavobacterium sp. enrichment culture clone 03SU6-P','species'),(940145,498725,'Flavisolibacter sp. enrichment culture clone 02SUJ3','species'),(940146,337801,'Cryobacterium sp. enrichment culture clone 03SU12','species'),(940147,385482,'Aquimonas sp. enrichment culture clone 03SUJ1','species'),(940148,63269,'Urocystis trillii','species'),(940149,48479,'bacterium enrichment culture clone 04SU4-P','species'),(940150,209184,'Loxoblemmus campestris','species'),(940151,89443,'fungal endophyte sp. XF12','species'),(940152,89443,'fungal endophyte sp. XF7','species'),(940153,150498,'Sordariomycetes sp. XF9','species'),(940154,109374,'Nemania sp. XF14','species'),(940155,109374,'Nemania sp. XF3','species'),(940156,35719,'Thielavia sp. XF11','species'),(940157,37991,'Xylaria sp. XF1','species'),(940158,37991,'Xylaria sp. XF10','species'),(940159,37991,'Xylaria sp. XF13','species'),(940160,37991,'Xylaria sp. XF15','species'),(940161,37991,'Xylaria sp. XF16','species'),(940162,37991,'Xylaria sp. XF2','species'),(940163,37991,'Xylaria sp. XF4','species'),(940164,37991,'Xylaria sp. XF5','species'),(940165,37991,'Xylaria sp. XF6','species'),(940166,320283,'Pseudopontia australis','species'),(940167,320283,'Pseudopontia gola','species'),(940168,320283,'Pseudopontia mabira','species'),(940169,320283,'Pseudopontia zambezi','species'),(940170,940171,'Polystomatidae gen. sp. PB-2010','species'),(940171,54588,'Polystomatidae gen. PB-2010','genus'),(940174,37861,'Heterorhabditis sp. SGhr2','species'),(940175,37861,'Heterorhabditis sp. SGhr4','species'),(940176,37861,'Heterorhabditis sp. SGms1','species'),(940177,34507,'Steinernema sp. SGhr1','species'),(940179,441227,'Isophya cf. rhodopensis/longicaudata BG-2010','species'),(940181,198337,'Telenomus heydeni','species'),(940182,49928,'rumen bacterium NC-09','species'),(940183,49928,'rumen bacterium NC-28','species'),(940184,49928,'rumen bacterium NC-30','species'),(940185,49928,'rumen bacterium NC-32','species'),(940186,49928,'rumen bacterium NC-34','species'),(940187,32420,'Trissolcus sp. NG-2010','species'),(940188,33986,'Exiguobacterium sp. MN3','species'),(940189,265,'Paracoccus sp. MLT3','species'),(940190,33970,'Melissococcus plutonius ATCC 35311','no rank'),(940191,77022,'Cylindrospermopsis raciborskii MVCC14','no rank'),(940192,77022,'Cylindrospermopsis raciborskii MVCC19','no rank'),(940193,3577,'Arenaria longipedunculata','species'),(940194,3577,'Arenaria norvegica','species'),(940195,93506,'archaeon WN16','species'),(940196,93506,'archaeon WN5','species'),(940197,93506,'archaeon WN6','species'),(940198,93506,'archaeon WN8','species'),(940199,69483,'Halobacteriaceae archaeon WN10','species'),(940200,56688,'Halorubrum sp. WN24','species'),(940201,29287,'Natronococcus sp. WN25','species'),(940202,29287,'Natronococcus sp. WN29','species'),(940203,433528,'Asiopodabrus asperipunctatus','species'),(940204,433528,'Asiopodabrus circumangulatus','species'),(940205,433528,'Asiopodabrus sp. n. 1 HCP-2010','species'),(940206,38063,'halophilic archaeon WN26','species'),(940207,70418,'Chordodes sp. MCC-2010','species'),(940208,267121,'Hierodula formosana','species'),(940218,92532,'Conicera kempi','species'),(940219,92534,'Diplonevra taigaensis','species'),(940220,92539,'Dohrniphora cornuta','species'),(940221,92539,'Dohrniphora insulana','species'),(940222,92539,'Dohrniphora rectilinearis','species'),(940223,36165,'Megaselia spiracularis','species'),(940224,92541,'Phora capillosa','species'),(940225,92541,'Phora occidentata','species'),(940226,712100,'Stichillus japonicus','species'),(940227,711009,'Hypocera','genus'),(940228,940227,'Hypocera mordellaria','species'),(940229,192435,'Gymnophora sp. DTZ-2010','species'),(940230,712100,'Stichillus sp. DTZ-2010','species'),(940231,59201,'Salmonella enterica subsp. enterica serovar Edinburgh','no rank'),(940232,59201,'Salmonella enterica subsp. enterica serovar Michigan','no rank'),(940233,59201,'Salmonella enterica subsp. enterica serovar Nima','no rank'),(940234,439603,'Turris undosa','species'),(940235,439603,'Turris cryptorrhaphe','species'),(940236,59204,'Salmonella enterica subsp. diarizonae serovar 42:l,v:1,5,7','no rank'),(940237,59204,'Salmonella enterica subsp. diarizonae serovar 47:l,v:1,5,(7)','no rank'),(940238,59204,'Salmonella enterica subsp. diarizonae serovar 60:z52:1,5','no rank'),(940239,59204,'Salmonella enterica subsp. diarizonae serovar 61:c:1,5,(7)','no rank'),(940240,59204,'Salmonella enterica subsp. diarizonae serovar 65:c:1,5,7','no rank'),(940241,93399,'Lordiphosa neokurokawai','species'),(940243,940249,'Lordiphosa penicilla','species'),(940244,93399,'Lordiphosa ramula','species'),(940246,93399,'Lordiphosa vittata','species'),(940247,32366,'Drosohpila nebulosa','species'),(940248,1883,'Streptomyces sp. BCCS A1','species'),(940249,7331,'nigricolor group','species group'),(940250,1873,'Micromonospora sp. AMT30','species'),(940251,1817,'Nocardia sp. AMT12','species'),(940252,1883,'Streptomyces sp. AMT11','species'),(940253,1883,'Streptomyces sp. AMT19','species'),(940254,1883,'Streptomyces sp. AMT2','species'),(940255,1883,'Streptomyces sp. AMT20','species'),(940256,1883,'Streptomyces sp. AMT4','species'),(940257,1883,'Streptomyces sp. AMT5','species'),(940258,1883,'Streptomyces sp. AMT6','species'),(940259,1883,'Streptomyces sp. AMT9','species'),(940260,438,'Acetobacter pasteurianus subsp. paradoxus','subspecies'),(940261,175779,'Glyptothorax longinema','species'),(940262,175779,'Glyptothorax obliquimaculatus','species'),(940263,175779,'Glyptothorax sp. \'Nujiang\' WSJ-2010','species'),(940264,175779,'Glyptothorax sp. \'Cangyuan\' WSJ-2010','species'),(940265,481145,'Acetobacter pasteurianus subsp. pasteurianus LMG 1262 = NBRC 106471','no rank'),(940267,148337,'Plagiostoma sp. LCM-2010a','species'),(940268,148337,'Plagiostoma sp. LCM-2010b','species'),(940269,148337,'Plagiostoma sp. LCM-2010c','species'),(940270,148337,'Plagiostoma sp. LCM-2010d','species'),(940271,148337,'Plagiostoma sp. LCM-2010e','species'),(940272,148337,'Plagiostoma sp. LCM-2010f','species'),(940273,148337,'Plagiostoma sp. LCM-2010g','species'),(940274,148337,'Plagiostoma sp. LCM 602.01','species'),(940275,148337,'Plagiostoma sp. LCM 571.01','species'),(940276,148337,'Plagiostoma sp. LCM-2010h','species'),(940278,148326,'Cryptodiaporthe salicina','species'),(940279,148326,'Cryptodiaporthe populea','species'),(940280,217429,'Carnation yellow fleck virus','species'),(940282,438,'Acetobacter pasteurianus 3P3','no rank'),(940283,33995,'Gluconacetobacter europaeus LMG 18890','no rank'),(940284,33995,'Gluconacetobacter europaeus LMG 18494','no rank'),(940285,33995,'Gluconacetobacter europaeus 5P3','no rank'),(940286,65958,'Gluconacetobacter oboediens 174Bp2','no rank'),(940287,150053,'Yersinia enterocolitica subsp. palearctica 556/8265','no rank'),(940288,150053,'Yersinia enterocolitica subsp. palearctica 647/5307','no rank'),(940289,150053,'Yersinia enterocolitica subsp. palearctica YO527','no rank'),(940290,37314,'Lepiota alopochroa','species'),(940291,37314,'Lepiota poliochloodes','species'),(940292,37314,'Lepiota sp. MFLU 09-0183','species'),(940293,37314,'Lepiota sp. MFLU 08-1259','species'),(940294,114376,'Ignicoccus pacificus DSM 13166','no rank'),(940295,54259,'Ignicoccus islandicus DSM 13165','no rank'),(940296,485,'Neisseria gonorrhoeae TCDC-NG08107','no rank'),(940297,47420,'Hydrogenophaga sp. S2','species'),(940298,89443,'fungal sp. LS4-2009a','species'),(940299,5598,'Alternaria sp. LS1-2009a','species'),(940300,91929,'Lecythophora sp. LS6-2009a','species'),(940301,159075,'Acremonium cavaraeanum','species'),(940302,133561,'Commersonia aff. gaudichaudii Brown 4275','species'),(940303,133561,'Commersonia amystia','species'),(940304,133561,'Commersonia argentea','species'),(940305,133561,'Commersonia breviseta','species'),(940306,133561,'Commersonia crispa','species'),(940307,133561,'Commersonia gaudichaudii','species'),(940308,133561,'Commersonia johnsonii','species'),(940309,133561,'Commersonia melanopetala','species'),(940310,133561,'Commersonia microphylla','species'),(940311,133561,'Commersonia multiloba','species'),(940312,133561,'Commersonia pearnii','species'),(940313,133561,'Commersonia pedleyi','species'),(940314,133561,'Commersonia pulchella','species'),(940315,133561,'Commersonia rosea','species'),(940316,133561,'Commersonia rossii','species'),(940317,133561,'Commersonia sp. Bindoon','species'),(940318,133561,'Commersonia stowardii','species'),(940319,133561,'Commersonia tatei','species'),(940320,133561,'Commersonia viscidula','species'),(940321,133566,'Guichenotia angustifolia','species'),(940322,82532,'Lasiopetalum parviflorum','species'),(940323,214909,'Lysiosepalum','genus'),(940324,940323,'Lysiosepalum involucratum','species'),(940325,82533,'Rulingia aff. cuneata Wilkins & Wege 1718','species'),(940326,82533,'Rulingia aff. dasyphylla Copeland 3946','species'),(940327,82533,'Rulingia aff. luteiflora BAW-2010','species'),(940328,82533,'Rulingia aff. rotundifolia Wilkins & Wege 1853','species'),(940329,82533,'Rulingia borealis','species'),(940330,82533,'Rulingia corylifolia','species'),(940331,82533,'Rulingia craurophylla','species'),(940332,82533,'Rulingia cuneata','species'),(940333,82533,'Rulingia cygnorum','species'),(940334,82533,'Rulingia dasyphylla','species'),(940335,82533,'Rulingia densiflora','species'),(940336,82533,'Rulingia grandiflora','species'),(940337,82533,'Rulingia hermannifolia','species'),(940338,82533,'Rulingia loxophylla','species'),(940339,82533,'Rulingia luteiflora','species'),(940340,82533,'Rulingia parviflora','species'),(940341,82533,'Rulingia procumbens','species'),(940342,82533,'Rulingia prostrata','species'),(940343,82533,'Rulingia rotundifolia','species'),(940344,82533,'Rulingia rugosa','species'),(940345,82533,'Rulingia salviifolia','species'),(940346,82533,'Rulingia sp. Trigwell Bridge','species'),(940347,82443,'Thomasia angustifolia','species'),(940348,242267,'Plebejus argus micrargus','subspecies'),(940349,78608,'Gonepteryx aspasia','species'),(940350,940349,'Gonepteryx aspasia coreensis','subspecies'),(940351,286114,'Synchytrium minutum','species'),(940353,4711,'Calamus rotang','species'),(940354,115488,'Licuala peltata','species'),(940355,940354,'Licuala peltata var. sumawongii','varietas'),(940357,124390,'Tarakini','tribe'),(940358,940357,'Taraka','genus'),(940359,940358,'Taraka hamada','species'),(940388,80471,'Myrmicocrypta ednaella fungal symbiont Myred1','species'),(940389,80471,'Myrmicocrypta ednaella fungal symbiont Myred2','species'),(940390,80471,'Mycocepurus smithii fungal symbiont Mycsmi9','species'),(940391,80471,'Mycocepurus smithii fungal symbiont Mycsmi15','species'),(940392,80471,'Mycocepurus smithii fungal symbiont Mycsmi32','species'),(940393,80471,'Cyphomyrmex costatus fungal symbiont Cycos6','species'),(940394,80471,'Cyphomyrmex costatus fungal symbiont Cycos9','species'),(940395,80471,'Cyphomyrmex costatus fungal symbiont Cycos16','species'),(940396,80471,'Cyphomyrmex longiscapus fungal symbiont Cylon5','species'),(940397,80471,'Cyphomyrmex longiscapus fungal symbiont Cylon24','species'),(940398,80471,'Sericomyrmex amabilis fungal symbiont Serama8','species'),(940399,80471,'Sericomyrmex amabilis fungal symbiont Serama7','species'),(940400,80471,'Sericomyrmex amabilis fungal symbiont Serama12','species'),(940401,80471,'Trachymyrmex cornetzi fungal symbiont Trcor1','species'),(940402,80471,'Trachymyrmex cornetzi fungal symbiont Trcor3','species'),(940403,80471,'Trachymyrmex cornetzi fungal symbiont Trcor4','species'),(940404,80471,'Trachymyrmex cornetzi fungal symbiont Trcor10','species'),(940405,80471,'Trachymyrmex sp. 3 fungal symbiont Trsp3-3','species'),(940406,80471,'Trachymyrmex zeteki fungal symbiont Trzet2','species'),(940407,80471,'Trachymyrmex zeteki fungal symbiont Trzet3','species'),(940408,80471,'Acromyrmex echinatior fungal symbiont Acech322','species'),(940409,80471,'Acromyrmex octospinosus fungal symbiont Acoct367','species'),(940410,80471,'Atta colombica fungal symbiont Atcol27','species'),(940411,80471,'Atta sexdens fungal symbiont Atsex1','species'),(940412,80471,'Atta cephalotes fungal symbiont Atcep16','species'),(940413,80471,'Cyphomyrmex longiscapus fungal symbiont Cylon12','species'),(940414,80471,'Trachymyrmex zeteki fungal symbiont Trzet6','species'),(940415,80471,'Trachymyrmex sp. 3 fungal symbiont Trsp3-6','species'),(940416,129986,'Apocryptophagus sp. \'comptoni\'','species'),(940417,129986,'Apocryptophagus sp. \'nesiotes\'','species'),(940418,1049965,'Sycophaginae gen. \'Conidarnes\' sp. ex Ficus sumatrana','species'),(940419,371521,'Hyperietta vosseleri','species'),(940420,34498,'Pleurobrachia globosa','species'),(940421,371524,'Eupronoe intermedia','species'),(940422,314524,'Lovenella assimilis','species'),(940423,168761,'Nausithoe punctata','species'),(940424,472267,'Streetsia mindanaonis','species'),(940425,472267,'Streetsia porcella','species'),(940426,472072,'Lestrigonus sp. RW-2010','species'),(940427,32569,'Obelia sp. RW-2010','species'),(940428,472138,'Paraphronima sp. RW-2010','species'),(940429,371521,'Hyperietta sibaginis','species'),(940430,472196,'Amphithyrus','genus'),(940431,940430,'Amphithyrus bispinosus','species'),(940432,940430,'Amphithyrus muratus','species'),(940433,940447,'Sugiura','genus'),(940434,940433,'Sugiura chengshanense','species'),(940435,6825,'Parascelus','genus'),(940436,940435,'Parascelus typhoides','species'),(940437,168740,'Varitentacula','genus'),(940438,940437,'Varitentacula yantaiensis','species'),(940439,472196,'Hemityphis','genus'),(940440,940439,'Hemityphis tenuimanus','species'),(940441,472074,'Simorhynchotus','genus'),(940442,940441,'Simorhynchotus antennarius','species'),(940443,472196,'Tetrathyrus','genus'),(940444,940443,'Tetrathyrus forcipatus','species'),(940445,472039,'Tullbergella','genus'),(940446,940445,'Tullbergella cuspidata','species'),(940447,6097,'Sugiuridae','family'),(940448,104366,'environmental samples','no rank'),(940449,940448,'uncultured Hohenbuehelia','species'),(940450,330803,'uncultured Conocybe','species'),(940451,178728,'uncultured Scopuloides','species'),(940452,178441,'environmental samples','no rank'),(940453,940452,'uncultured Stephanospora','species'),(940454,195020,'uncultured Gamundia','species'),(940455,165810,'environmental samples','no rank'),(940456,940455,'uncultured Christiansenia','species'),(940457,332313,'uncultured Tubaria','species'),(940458,934275,'uncultured Crepidotus','species'),(940459,228202,'uncultured Rhodocybe','species'),(940460,323723,'Babesia sp. 899-8','species'),(940461,323723,'Babesia sp. 968-9','species'),(940462,35164,'unclassified Dasyaceae','no rank'),(940463,390310,'Amblyopsis','genus'),(940464,940463,'Amblyopsis rosae','species'),(940465,390310,'Forbesichthys','genus'),(940466,940465,'Forbesichthys agassizii','species'),(940467,390310,'Speoplatyrhinus','genus'),(940468,940467,'Speoplatyrhinus poulsoni','species'),(940469,390310,'Typhlichthys','genus'),(940470,940469,'Typhlichthys subterraneus','species'),(940472,107799,'Dytiscus sharpi x Dytiscus validus','species'),(940473,107799,'Dytiscus sharpi','species'),(940474,398601,'Dytiscus marginalis czerskii','subspecies'),(940475,107799,'Dytiscus validus','species'),(940476,107799,'Dytiscus persicus','species'),(940477,107799,'Dytiscus semisulcatus','species'),(940478,109800,'Parvicapsula sp. genotypeX','species'),(940479,184866,'Manayunkia speciosa','species'),(940481,538957,'Conopomorpha sinensis','species'),(940482,524636,'Brumoides suturalis','species'),(940484,145355,'Karscheliana','genus'),(940485,940484,'Karscheliana parva','species'),(940486,145355,'Sadaka','genus'),(940487,940486,'Sadaka radiata','species'),(940490,145355,'Suisha','genus'),(940491,940490,'Suisha coreana','species'),(940492,145355,'Canualna','genus'),(940493,940492,'Canualna liberiana','species'),(940495,145355,'Chremistica','genus'),(940496,940495,'Chremistica moultoni','species'),(940497,145353,'Hamzini','tribe'),(940498,940497,'Hamza ciliaris','species'),(940499,608771,'Pycna coelestia','species'),(940500,59184,'Potamon bileki','species'),(940501,59184,'Potamon hippocrate','species'),(940502,59184,'Potamon hueceste','species'),(940503,59184,'Potamon karpathos','species'),(940504,59184,'Potamon kretaion','species'),(940505,59184,'Potamon setiger','species'),(940506,608775,'Albanycada albigera','species'),(940507,407120,'Cryptotympana mandarina','species'),(940508,407120,'Cryptotympana takasagona','species'),(940509,311425,'Oxypleura calypso','species'),(940510,70903,'Platypleura sp. BWP-2010a','species'),(940511,70903,'Platypleura sp. BWP-2010b','species'),(940512,70903,'Platypleura sp. BWP-2010c','species'),(940513,70903,'Platypleura sp. BWP-2010d','species'),(940514,70903,'Platypleura sp. BWP-2010e','species'),(940515,70903,'Platypleura sp. BWP-2010f','species'),(940516,70903,'Platypleura sp. BWP-2010g','species'),(940517,70903,'Platypleura sp. BWP-2010h','species'),(940518,70903,'Platypleura arabica','species'),(940519,70903,'Platypleura cf. chalybaea BWP-2010','species'),(940520,70903,'Platypleura mira','species'),(940521,70903,'Platypleura octoguttata','species'),(940522,70903,'Platypleura sp. 15 BWP-2010','species'),(940523,70903,'Platypleura sp. 08 BWP-2010','species'),(940524,70903,'Platypleura sp. A BWP-2010','species'),(940525,70903,'Platypleura sp. B BWP-2010','species'),(940526,70903,'Platypleura sp. C BWP-2010','species'),(940527,608771,'Pycna repanda','species'),(940528,608771,'Pycna sylvia','species'),(940529,311416,'Ugada grandicollis','species'),(940530,145355,'Yanga','genus'),(940531,940530,'Yanga guttulata','species'),(940532,59184,'Potamon sp. RJ-2010b','species'),(940533,608775,'Albanycada sp. 01 BWP-2010','species'),(940534,651660,'Paenisporosarcina sp. NSP480','species'),(940535,226,'Alteromonas sp. NSP481','species'),(940536,53246,'Pseudoalteromonas sp. NSP482','species'),(940537,1386,'Bacillus sp. NSP483','species'),(940538,53246,'Pseudoalteromonas sp. NSP511','species'),(940539,662,'Vibrio sp. NSP560','species'),(940540,22,'Shewanella sp. NSP561','species'),(940541,89404,'Glaciecola sp. NSP683','species'),(940542,44249,'Paenibacillus sp. CMS172','species'),(940543,1696,'Brevibacterium sp. CMS176','species'),(940544,1386,'Bacillus sp. CMS179','species'),(940545,261827,'Algibacter sp. CMS186','species'),(940546,45667,'Halobacillus sp. CMS188','species'),(940547,437504,'Granulosicoccus sp. CMS377','species'),(940548,577469,'Demequina sp. CMS382','species'),(940549,608778,'Orapa numa','species'),(940550,256005,'Gilvimarinus','genus'),(940552,102800,'Influenza A virus (A/mallard/Interior Alaska/9BM1807/2009(H4N6))','no rank'),(940553,102800,'Influenza A virus (A/mallard/Interior Alaska/9BM1869/2009(H4N6))','no rank'),(940554,940550,'Gilvimarinus sp. NSP500','species'),(940555,200903,'environmental samples','no rank'),(940556,940555,'uncultured Paraliobacillus sp.','species'),(940557,204434,'Granulicella','genus'),(940558,119210,'Influenza A virus (A/Minas Gerais/10995/2009(H3N2))','no rank'),(940559,119210,'Influenza A virus (A/Minas Gerais/10998/2009(H3N2))','no rank'),(940560,119210,'Influenza A virus (A/Minas Gerais/11401/2009(H3N2))','no rank'),(940561,119210,'Influenza A virus (A/Minas Gerais/11404/2009(H3N2))','no rank'),(940562,119210,'Influenza A virus (A/Minas Gerais/11405/2009(H3N2))','no rank'),(940563,119210,'Influenza A virus (A/Rio de Janeiro/1621/2009(H3N2))','no rank'),(940564,114727,'Influenza A virus (A/Parana/881/2010(H1N1))','no rank'),(940565,114727,'Influenza A virus (A/Parana/914/2010(H1N1))','no rank'),(940566,114727,'Influenza A virus (A/Parana/927/2010(H1N1))','no rank'),(940567,114727,'Influenza A virus (A/Parana/937/2010(H1N1))','no rank'),(940568,114727,'Influenza A virus (A/Switzerland/5165/2010(H1N1))','no rank'),(940569,114727,'Influenza A virus (A/Switzerland/9356/2009(H1N1))','no rank'),(940613,940557,'Granulicella arctica','species'),(940614,940557,'Granulicella mallensis','species'),(940615,940557,'Granulicella tundricola','species'),(940616,940557,'Granulicella sapmiensis','species'),(940617,519230,'Interfilum sp. LUK304','species'),(940618,519230,'Interfilum sp. LUK306','species'),(940619,519230,'Interfilum sp. LUK308','species'),(940620,519230,'Interfilum sp. LUK313','species'),(940621,519230,'Interfilum sp. LUK314','species'),(940622,519230,'Interfilum sp. LUK317','species'),(940623,519230,'Interfilum sp. TR 17','species'),(940624,3174,'Klebsormidium cf. flaccidum ACKU800','species'),(940625,3174,'Klebsormidium cf. flaccidum Biof4','species'),(940626,3174,'Klebsormidium cf. flaccidum Lira7','species'),(940627,3174,'Klebsormidium cf. flaccidum TR 44','species'),(940628,3174,'Klebsormidium sp. 14613.5e','species'),(940629,3174,'Klebsormidium sp. 14614.18.18','species'),(940630,3174,'Klebsormidium sp. 14614.18.24','species'),(940631,3174,'Klebsormidium sp. 14614.7','species'),(940632,3174,'Klebsormidium sp. 14615.5a','species'),(940633,3174,'Klebsormidium sp. 14621.10.44','species'),(940634,3174,'Klebsormidium sp. 14621.10.47','species'),(940635,3174,'Klebsormidium sp. 14621.10.54','species'),(940636,3174,'Klebsormidium sp. 14621.6','species'),(940637,3174,'Klebsormidium sp. 15051.6','species'),(940638,3174,'Klebsormidium sp. ACKU379','species'),(940639,3174,'Klebsormidium sp. ACKU799','species'),(940640,3174,'Klebsormidium sp. ACKU801','species'),(940641,3174,'Klebsormidium sp. Bacota','species'),(940642,3174,'Klebsormidium sp. LUK318','species'),(940643,3174,'Klebsormidium sp. Namibia 5','species'),(940644,3174,'Klebsormidium sp. SAG 2107','species'),(940645,3174,'Klebsormidium sp. SAG 2108','species'),(940646,3174,'Klebsormidium sp. SAG 2109','species'),(940647,3174,'Klebsormidium sp. SAG 2112','species'),(940648,3174,'Klebsormidium sp. SAG 2116','species'),(940649,3174,'Klebsormidium sp. TR 11','species'),(940650,3174,'Klebsormidium sp. TR 18','species'),(940651,3174,'Klebsormidium sp. TR 2','species'),(940652,3174,'Klebsormidium sp. TR 22','species'),(940653,3174,'Klebsormidium sp. TR 31','species'),(940654,3174,'Klebsormidium sp. TR 34','species'),(940655,3174,'Klebsormidium sp. TR 35','species'),(940656,3174,'Klebsormidium sp. TR 38','species'),(940657,41955,'Amanita manicata','species'),(940658,41955,'Amanita prairiicola','species'),(940659,41955,'Amanita silvifuga','species'),(940660,214509,'Racocetraceae','family'),(940661,940660,'Cetraspora','genus'),(940662,940661,'Cetraspora sp. GS-2010','species'),(940663,940660,'Racocetra','genus'),(940664,940663,'Racocetra tropicana','species'),(940665,309576,'Ecdyonurus venosus','species'),(940666,178295,'Electrogena','genus'),(940667,940666,'Electrogena lateralis','species'),(940668,1773,'Mycobacterium tuberculosis MR054150Z','no rank'),(940669,1773,'Mycobacterium tuberculosis MR071702G','no rank'),(940670,1773,'Mycobacterium tuberculosis MR075750X','no rank'),(940671,61964,'uncultured freshwater phytoplankton','species'),(940672,318189,'Cecilioides','genus'),(940673,940672,'Cecilioides acicula','species'),(940674,145769,'Allopeas','genus'),(940675,940674,'Allopeas clavulinum','species'),(940676,145769,'Curvella','genus'),(940677,940676,'Curvella usambarensis','species'),(940678,145769,'Pseudopeas','genus'),(940679,940678,'Pseudopeas yalaense','species'),(940680,145769,'Subulona','genus'),(940681,940680,'Subulona clara','species'),(940682,6529,'Achatina sp. \'Uluguru\'','species'),(940683,145561,'Diapheridae','family'),(940684,766202,'Diaphera wilfordii','species'),(940685,940684,'Diaphera wilfordii ectyphus','subspecies'),(940686,766213,'Sinoennea pagodella','species'),(940687,766213,'Sinoennea apicata','species'),(940688,145775,'Augustula','genus'),(940689,940688,'Augustula braueri','species'),(940690,145775,'Edentulina','genus'),(940691,940690,'Edentulina ambra','species'),(940692,940690,'Edentulina cf. ovoidea \'Nguru\'','species'),(940693,940690,'Edentulina cf. ovoidea \'Pare\'','species'),(940694,940690,'Edentulina dussumieri','species'),(940695,940690,'Edentulina liberiana','species'),(940696,940690,'Edentulina martensi','species'),(940697,940690,'Edentulina minor','species'),(940698,940690,'Edentulina moreleti','species'),(940699,940690,'Edentulina obesa','species'),(940700,940699,'Edentulina obesa bulimiformis','subspecies'),(940701,940699,'Edentulina obesa obesa','subspecies'),(940702,940690,'Edentulina parensis','species'),(940703,145775,'Glabrennea','genus'),(940704,940703,'Glabrennea gardineri','species'),(940705,145562,'Gonaxis camerunensis','species'),(940706,145562,'Gonaxis cavallii','species'),(940707,145562,'Gonaxis cf. cressyi \'Usambara\'','species'),(940708,145562,'Gonaxis cf. denticulatus \'Nguru\'','species'),(940709,145562,'Gonaxis cf. denticulatus \'Taita\'','species'),(940710,145562,'Gonaxis cf. gibbonsi \'Dar es Salaam\'','species'),(940711,145562,'Gonaxis craveni','species'),(940712,145562,'Gonaxis gibbosa','species'),(940713,145562,'Gonaxis kibweziensis','species'),(940714,145562,'Gonaxis latula','species'),(940715,145562,'Gonaxis rendelli','species'),(940716,145562,'Gonaxis sp. \'Nguru\'','species'),(940717,145562,'Gonaxis sp. \'Rungwe\'','species'),(940718,145562,'Gonaxis sp. \'Uluguru\'','species'),(940719,145562,'Gonaxis ulugurensis','species'),(940720,145562,'Gonaxis vosseleri','species'),(940721,145775,'Gonidomus','genus'),(940722,940721,'Gonidomus concamerata','species'),(940723,145776,'Gonospira chloris','species'),(940724,145776,'Gonospira metablata','species'),(940725,145776,'Gonospira palanga','species'),(940726,766206,'Gulella aenigmatica','species'),(940727,766206,'Gulella andreana','species'),(940728,766206,'Gulella avakubiensis','species'),(940729,766206,'Gulella camerani','species'),(940730,766206,'Gulella cf. augur \'Uluguru\'','species'),(940731,766206,'Gulella cf. baccata \'Nguru\'','species'),(940732,766206,'Gulella cf. baccata \'Ukaguru\'','species'),(940733,766206,'Gulella cf. browni \'Uluguru\'','species'),(940734,766206,'Gulella cf. gwendolinae \'Usambara\'','species'),(940735,766206,'Gulella cf. planidens \'Rungwe\'','species'),(940736,766206,'Gulella cf. pupa \'Kibale\'','species'),(940737,766206,'Gulella consociata','species'),(940738,766206,'Gulella cruciata','species'),(940739,766206,'Gulella decussatula','species'),(940740,766206,'Gulella disseminata','species'),(940741,766206,'Gulella gwendolinae','species'),(940742,940741,'Gulella gwendolinae aldabrae','subspecies'),(940743,766206,'Gulella habibui','species'),(940744,766206,'Gulella hafahafa','species'),(940745,766206,'Gulella infans','species'),(940746,766206,'Gulella jod','species'),(940747,766206,'Gulella kimbozae','species'),(940748,766206,'Gulella laevigata','species'),(940749,766206,'Gulella linguifera','species'),(940750,766206,'Gulella lornae','species'),(940751,940750,'Gulella lornae major','subspecies'),(940752,766206,'Gulella menkeana','species'),(940753,766206,'Gulella monodon','species'),(940754,940753,'Gulella monodon zairenesis','subspecies'),(940755,766206,'Gulella ngerezae','species'),(940756,766206,'Gulella peakei','species'),(940757,940756,'Gulella peakei continentalis','subspecies'),(940758,766206,'Gulella perlata','species'),(940759,766206,'Gulella planti','species'),(940760,766206,'Gulella pretiosa','species'),(940761,766206,'Gulella princei','species'),(940762,766206,'Gulella radius','species'),(940763,766206,'Gulella sahia','species'),(940764,766206,'Gulella sexdentata','species'),(940765,766206,'Gulella sp. \'Nguru\'','species'),(940766,766206,'Gulella sp. \'Rungwe\'','species'),(940767,766206,'Gulella sp. A \'Ukaguru\'','species'),(940768,766206,'Gulella sp. B \'Ukaguru\'','species'),(940769,766206,'Gulella suavissima','species'),(940770,766206,'Gulella subringens','species'),(940771,766206,'Gulella suturalis','species'),(940772,766206,'Gulella translucida','species'),(940773,766206,'Gulella ugandensis','species'),(940774,766206,'Gulella usagarica','species'),(940775,766206,'Gulella usambarica','species'),(940776,766206,'Gulella vicina','species'),(940777,940776,'Gulella vicina mediafricana','subspecies'),(940779,145775,'Maurennea','genus'),(940780,940779,'Maurennea poutrini','species'),(940781,145775,'Microstrophia','genus'),(940782,940781,'Microstrophia clavulata','species'),(940783,145775,'Priodiscus','genus'),(940784,940783,'Priodiscus costatus','species'),(940785,940783,'Priodiscus serratus','species'),(940786,145775,'Ptychotrema','genus'),(940787,940786,'Ptychotrema duseni','species'),(940788,940786,'Ptychotrema geminatum','species'),(940789,940786,'Ptychotrema pollonerae','species'),(940790,940786,'Ptychotrema runssoranum','species'),(940791,940786,'Ptychotrema ujijense','species'),(940792,145775,'Seychellaxis','genus'),(940793,940792,'Seychellaxis souleyetianus','species'),(940794,145775,'Silhouettia','genus'),(940795,940794,'Silhouettia silhouettae','species'),(940796,145775,'Stereostele','genus'),(940797,940796,'Stereostele nevilli','species'),(940798,145775,'Streptartemon','genus'),(940799,940798,'Streptartemon extraneus','species'),(940800,145775,'Streptaxis','genus'),(940801,940800,'Streptaxis cf. tumulus \'Brazil\'','species'),(940802,766219,'Streptostele cf. elgonensis \'Nabugabo\'','species'),(940803,766219,'Streptostele kilimanjaroensis','species'),(940805,145775,'Varicostele','genus'),(940806,940805,'Varicostele subvaricosa','species'),(940807,47567,'Contracaecum chubutensis','species'),(940809,307890,'Rhithrogena sp. 2 LV-2010','species'),(940814,119210,'Influenza A virus (A/quail/QC/FAV-10/2008(H3N2))','no rank'),(940815,119210,'Influenza A virus (A/swine/QC/1685-1/2009(H3N2))','no rank'),(940816,119210,'Influenza A virus (A/swine/QC/1685-5/2009(H3N2))','no rank'),(940817,119210,'Influenza A virus (A/swine/QC/1698-1/2009(H3N2))','no rank'),(940818,119210,'Influenza A virus (A/swine/QC/1698-2/2009(H3N2))','no rank'),(940819,119210,'Influenza A virus (A/swine/QC/1698-4/2009(H3N2))','no rank'),(940820,119210,'Influenza A virus (A/swine/QC/1698-5/2009(H3N2))','no rank'),(940821,119210,'Influenza A virus (A/swine/QC/1840-2/2009(H3N2))','no rank'),(940822,119210,'Influenza A virus (A/swine/QC/2108-2/2009(H3N2))','no rank'),(940823,119210,'Influenza A virus (A/swine/QC/382/2009(H3N2))','no rank'),(940824,119210,'Influenza A virus (A/swine/QC/414/2009(H3N2))','no rank'),(940825,119210,'Influenza A virus (A/swine/QC/440-A/2009(H3N2))','no rank'),(940826,119210,'Influenza A virus (A/turkey/BC/1529-3/2005(H3N2))','no rank'),(940829,9504,'Aotus sp. SHM-2010','species'),(940832,1232793,'Eimeria sp. Alectoris graeca/29-1.10-s1','species'),(940833,1232793,'Eimeria sp. Alectoris graeca/29-2.10_s2','species'),(940834,333938,'Equine papillomavirus 3','species'),(940837,145775,'Tayloria','genus'),(940838,45240,'Human papillomavirus type 68b','no rank'),(940839,940837,'Tayloria amaniensis','species'),(940840,940837,'Tayloria cf. amaniensis \'Usambara\'','species'),(940841,940837,'Tayloria cf. grandis \'Pande\'','species'),(940842,940837,'Tayloria hyalinoides','species'),(940843,940837,'Tayloria sp. \'Pare\'','species'),(940844,940837,'Tayloria sp. \'Udzungwa\'','species'),(940845,940837,'Tayloria sp. \'Uluguru\'','species'),(940846,291027,'Sweet potato leaf curl Uganda virus-[Uganda:Kampala:2008]','species'),(940848,142943,'Influenza A virus (A/mallard/Interior Alaska/9BM1327/2009(H8N4))','no rank'),(940849,142943,'Influenza A virus (A/mallard/Interior Alaska/8BM3499/2008(H8N4))','no rank'),(940850,282148,'Influenza A virus (A/northern shoveler/Interior Alaska/8BM3671/2008(H4N1))','no rank'),(940851,58234,'Anopheles cf. janconnae Gutierrez et al., 2010','species'),(940853,6222,'Hinumanemertes','genus'),(940854,940853,'Hinumanemertes kikuchii','species'),(940855,6223,'Lineus cf. ruber/viridis MS-2010','species'),(940856,326995,'Valencinura','genus'),(940857,940856,'Valencinura bahusiensis','species'),(940859,4346,'Rhododendron adinophyllum','species'),(940860,4346,'Rhododendron alternans','species'),(940861,4346,'Rhododendron arenicola','species'),(940862,4346,'Rhododendron bagobonum','species'),(940863,4346,'Rhododendron brookeanum','species'),(940864,4346,'Rhododendron buxifolium','species'),(940865,4346,'Rhododendron celebicum','species'),(940866,4346,'Rhododendron correoides','species'),(940867,4346,'Rhododendron edanoi','species'),(940869,4346,'Rhododendron emarginatum','species'),(940870,4346,'Rhododendron fallacinum','species'),(940871,4346,'Rhododendron gaultheriifolium','species'),(940872,4346,'Rhododendron himantodes','species'),(940873,4346,'Rhododendron madulidii','species'),(940874,4346,'Rhododendron maxwellii','species'),(940875,4346,'Rhododendron multicolor','species'),(940876,4346,'Rhododendron orbiculatum','species'),(940877,4346,'Rhododendron pauciflorum','species'),(940878,4346,'Rhododendron perakense','species'),(940879,4346,'Rhododendron praetervisum','species'),(940880,4346,'Rhododendron pseudobuxifolium','species'),(940881,4346,'Rhododendron pulleanum','species'),(940882,4346,'Rhododendron renschianum','species'),(940883,4346,'Rhododendron rugosum','species'),(940884,4346,'Rhododendron rushforthii','species'),(940885,4346,'Rhododendron salicifolium','species'),(940886,4346,'Rhododendron saruwagedicum','species'),(940887,4346,'Rhododendron stapfianum','species'),(940888,4346,'Rhododendron suaveolens','species'),(940889,4346,'Rhododendron vanderbiltianum','species'),(940890,4346,'Rhododendron yelliottii','species'),(940891,4346,'Rhododendron yongii','species'),(940892,941271,'Micrurides','genus'),(940893,940892,'Micrurides albopunctatus','species'),(940894,416813,'Oxypolia','genus'),(940895,940894,'Oxypolia beaumontiana','species'),(940896,257649,'Leucocytozoon sp. OOH-2010','species'),(940897,29278,'Cloning vector pNO:luc','species'),(940898,5598,'Alternaria sp. ALTERGR33','species'),(940899,36922,'Diaporthe sp. DIAPGR194','species'),(940900,66735,'Diplodia sp. DSPGR10(21)','species'),(940901,5506,'Fusarium sp. FSPGR215','species'),(940902,42308,'Hypoxylon sp. HYPGR7','species'),(940903,66739,'Lasiodiplodia sp. LASPGR56','species'),(940904,5146,'Sordaria sp. SORDGRF46','species'),(940905,204413,'Boodlea coacta','species'),(940937,89443,'fungal sp. Shimoina 2','species'),(940938,89443,'fungal sp. Shimoina 3','species'),(940939,89443,'fungal sp. Kitamorokata 1','species'),(940940,89443,'fungal sp. Kamogawa 1','species'),(940941,89443,'fungal sp. Kamogawa 2','species'),(940942,89443,'fungal sp. Kamogawa 3','species'),(940943,89443,'fungal sp. Sayama 1','species'),(940944,89443,'fungal sp. Sayama 2','species'),(940945,89443,'fungal sp. Maniwa 1','species'),(940946,89443,'fungal sp. Maniwa 2','species'),(940947,89443,'fungal sp. Kanazawa 1','species'),(940948,89443,'fungal sp. Kanazawa 2','species'),(940949,89443,'fungal sp. Kiso 1','species'),(940950,89443,'fungal sp. Naka 1','species'),(940951,89443,'fungal sp. Tottori 1','species'),(940952,89443,'fungal sp. Shimoina','species'),(940953,89443,'fungal sp. Kitamorokata','species'),(940954,89443,'fungal sp. Kamogawa','species'),(940955,89443,'fungal sp. Sayama','species'),(940956,89443,'fungal sp. Maniwa','species'),(940957,89443,'fungal sp. Kanazawa','species'),(940958,89443,'fungal sp. Kiso','species'),(940959,89443,'fungal sp. Naka','species'),(940960,89443,'fungal sp. Tottori','species'),(940961,89443,'fungal sp. Tomentella myco-symbiont','species'),(940962,89443,'fungal sp. Ascomycota myco-symbiont','species'),(940963,89443,'fungal sp. Sebacinaceae myco-symbiont','species'),(940964,89443,'fungal sp. Clavariaceae myco-symbiont','species'),(940965,89443,'fungal sp. Thelephoraceae myco-symbiont','species'),(940966,89443,'fungal sp. Russulaceae myco-symbiont','species'),(940967,214907,'Talipariti','genus'),(940968,28844,'Diphyllobothrium ursi','species'),(940969,229855,'Protoribates','genus'),(940970,85629,'\'Vitis vinifera\' phytoplasma','species'),(940971,1817,'Nocardia sp. NBRC 16535','species'),(940972,1817,'Nocardia sp. NBRC 16536','species'),(940973,1817,'Nocardia sp. NBRC 101287','species'),(940974,1817,'Nocardia sp. NBRC 101288','species'),(940975,1817,'Nocardia sp. NBRC 101291','species'),(940976,1817,'Nocardia sp. NBRC 101293','species'),(940977,146937,'Azospira sp. A4','species'),(940978,146937,'Azospira sp. C3','species'),(940979,146937,'Azospira sp. C4','species'),(940980,48479,'bacterium enrichment culture clone Hexa_21','species'),(940981,48479,'bacterium enrichment culture clone Hexa_23','species'),(940982,48479,'bacterium enrichment culture clone Hexa_26','species'),(940983,48479,'bacterium enrichment culture clone Hexa_28','species'),(940984,48479,'bacterium enrichment culture clone Hexa_29','species'),(940985,48479,'bacterium enrichment culture clone Hexa_30','species'),(940986,48479,'bacterium enrichment culture clone Hexa_31','species'),(940987,48479,'bacterium enrichment culture clone Hexa_34','species'),(940988,48479,'bacterium enrichment culture clone Hexa_35','species'),(940989,48479,'bacterium enrichment culture clone Hexa_36','species'),(940990,48479,'bacterium enrichment culture clone Hexa_37','species'),(940991,48479,'bacterium enrichment culture clone Hexa_46','species'),(940992,48479,'bacterium enrichment culture clone Hexa_47','species'),(940993,48479,'bacterium enrichment culture clone Hexa_49','species'),(940994,48479,'bacterium enrichment culture clone Hexa_50','species'),(940995,48479,'bacterium enrichment culture clone Hexa_51','species'),(940996,48479,'bacterium enrichment culture clone Hexa_53','species'),(940997,48479,'bacterium enrichment culture clone Hexa_54','species'),(940998,48479,'bacterium enrichment culture clone Hexa_55','species'),(940999,48479,'bacterium enrichment culture clone Hexa_56','species'),(941000,48479,'bacterium enrichment culture clone Hexa_58','species'),(941001,48479,'bacterium enrichment culture clone Hexa_60','species'),(941002,48479,'bacterium enrichment culture clone Hexa_62','species'),(941003,48479,'bacterium enrichment culture clone Hexa_65','species'),(941004,48479,'bacterium enrichment culture clone Hexa_66','species'),(941005,48479,'bacterium enrichment culture clone Hexa_67','species'),(941006,48479,'bacterium enrichment culture clone Hexa_69','species'),(941007,48479,'bacterium enrichment culture clone Hexa_70','species'),(941008,48479,'bacterium enrichment culture clone Hexa_72','species'),(941009,48479,'bacterium enrichment culture clone Hexa_75','species'),(941010,48479,'bacterium enrichment culture clone Hexa_77','species'),(941011,48479,'bacterium enrichment culture clone Hexa_78','species'),(941012,48479,'bacterium enrichment culture clone Oil_1','species'),(941013,48479,'bacterium enrichment culture clone Oil_10','species'),(941014,48479,'bacterium enrichment culture clone Oil_12','species'),(941015,48479,'bacterium enrichment culture clone Oil_13','species'),(941016,48479,'bacterium enrichment culture clone Oil_17','species'),(941017,48479,'bacterium enrichment culture clone Oil_21','species'),(941018,48479,'bacterium enrichment culture clone Oil_23','species'),(941019,48479,'bacterium enrichment culture clone Oil_27','species'),(941020,48479,'bacterium enrichment culture clone Oil_3','species'),(941021,48479,'bacterium enrichment culture clone Oil_44','species'),(941022,48479,'bacterium enrichment culture clone Oil_45','species'),(941023,48479,'bacterium enrichment culture clone Oil_46','species'),(941024,48479,'bacterium enrichment culture clone Oil_49','species'),(941025,48479,'bacterium enrichment culture clone Oil_52','species'),(941026,48479,'bacterium enrichment culture clone Oil_56','species'),(941027,48479,'bacterium enrichment culture clone Oil_62','species'),(941028,48479,'bacterium enrichment culture clone Oil_67','species'),(941029,48479,'bacterium enrichment culture clone Oil_76','species'),(941030,48479,'bacterium enrichment culture clone Tol_10','species'),(941031,48479,'bacterium enrichment culture clone Tol_11','species'),(941032,48479,'bacterium enrichment culture clone Tol_12','species'),(941033,48479,'bacterium enrichment culture clone Tol_13','species'),(941034,48479,'bacterium enrichment culture clone Tol_18','species'),(941035,48479,'bacterium enrichment culture clone Tol_2','species'),(941036,48479,'bacterium enrichment culture clone Tol_25','species'),(941037,48479,'bacterium enrichment culture clone Tol_27','species'),(941038,48479,'bacterium enrichment culture clone Tol_3','species'),(941039,48479,'bacterium enrichment culture clone Tol_4','species'),(941040,48479,'bacterium enrichment culture clone Tol_41','species'),(941041,48479,'bacterium enrichment culture clone Tol_44','species'),(941042,48479,'bacterium enrichment culture clone Tol_45','species'),(941043,48479,'bacterium enrichment culture clone Tol_47','species'),(941044,48479,'bacterium enrichment culture clone Tol_50','species'),(941045,48479,'bacterium enrichment culture clone Tol_54','species'),(941046,48479,'bacterium enrichment culture clone Tol_56','species'),(941047,48479,'bacterium enrichment culture clone Tol_59','species'),(941048,48479,'bacterium enrichment culture clone Tol_6','species'),(941049,48479,'bacterium enrichment culture clone Tol_62','species'),(941050,48479,'bacterium enrichment culture clone Tol_66','species'),(941051,48479,'bacterium enrichment culture clone Tol_68','species'),(941052,48479,'bacterium enrichment culture clone Tol_7','species'),(941053,48479,'bacterium enrichment culture clone Tol_70','species'),(941054,48479,'bacterium enrichment culture clone Tol_71','species'),(941055,48479,'bacterium enrichment culture clone Tol_73','species'),(941056,48479,'bacterium enrichment culture clone Tol_8','species'),(941057,48479,'bacterium enrichment culture clone Tol_9','species'),(941058,196896,'Bacillus phage SP10','species'),(941059,941060,'Mauremys japonica x reevesii','species'),(941060,74925,'Mauremys hybrids','no rank'),(941061,209473,'Dothideomycetes sp. Ponipodef 10','species'),(941062,209473,'Dothideomycetes sp. Ponipodef 11','species'),(941063,209473,'Dothideomycetes sp. Ponipodef 13','species'),(941064,89443,'fungal endophyte sp. Papochf 06','species'),(941065,5598,'Alternaria sp. Macof 09','species'),(941066,5598,'Alternaria sp. Ponipodef 01','species'),(941067,5598,'Alternaria sp. Ponipodef 04','species'),(941068,5598,'Alternaria sp. Ponipodef 07','species'),(941069,5052,'Aspergillus sp. Macof 04','species'),(941070,5052,'Aspergillus sp. Macof 06','species'),(941071,5579,'Aureobasidium sp. Ponipodef 15','species'),(941072,110564,'Bionectria sp. Macof 02','species'),(941073,110564,'Bionectria sp. Papochf 04','species'),(941074,45132,'Botryosphaeria sp. Ponipodef 03','species'),(941075,45132,'Botryosphaeria sp. Ponipodef 09','species'),(941076,5498,'Cladosporium sp. Macof 07','species'),(941077,5506,'Fusarium sp. Papochf 03','species'),(941078,5506,'Fusarium sp. Papochf 05','species'),(941079,470059,'Hyalodendriella sp. Ponipodef 12','species'),(941080,470059,'Hyalodendriella sp. Ponipodef 14','species'),(941081,75374,'Leptodontidium sp. Papochf 07','species'),(941082,41254,'Mycosphaerella sp. Ponipodef 06','species'),(941083,140106,'Neonectria sp. Papochf 02','species'),(941084,36629,'Neosartorya sp. Macof 03','species'),(941085,5073,'Penicillium sp. Macof 01','species'),(941086,749588,'Peyronellaea sp. Macof 05','species'),(941087,37463,'Phoma sp. Ponipodef 02','species'),(941088,290625,'Trichocladium sp. Papochf 01','species'),(941089,83174,'Valsa sp. Ponipodef 05','species'),(941090,45426,'Ascomycota sp. Papochf 08','species'),(941091,5043,'Acremonium sp. Macof 08','species'),(941092,749588,'Peyronellaea sp. Ponipodef 08','species'),(941093,937079,'Gambierdiscus sp. MMEG28','species'),(941094,937079,'Gambierdiscus sp. ODG7','species'),(941095,937079,'Gambierdiscus sp. OSSG13','species'),(941096,475327,'Trilocha','genus'),(941097,941096,'Trilocha varians','species'),(941098,1261194,'Ostreopsis sp. UrGt12','species'),(941099,1261194,'Ostreopsis sp. IkeOst2','species'),(941100,1261194,'Ostreopsis sp. UrGmb6','species'),(941101,1261194,'Ostreopsis sp. OdoOst6','species'),(941102,1261194,'Ostreopsis sp. KabO13','species'),(941103,1261194,'Ostreopsis sp. IshiOst61','species'),(941104,1261194,'Ostreopsis sp. TroOstF','species'),(941105,1261194,'Ostreopsis sp. OIK2','species'),(941106,1261194,'Ostreopsis sp. TroOstC','species'),(941107,1261194,'Ostreopsis sp. IshiOst50','species'),(941108,1261194,'Ostreopsis sp. OdoOst5','species'),(941109,1261194,'Ostreopsis sp. OA21','species'),(941110,1261194,'Ostreopsis sp. OASO1','species'),(941111,1261194,'Ostreopsis cf. monotis','species'),(941113,112177,'Arthrinium sp. CB-S-5','species'),(941114,13348,'Arthrobotrys sp. SC-R-9','species'),(941115,5455,'Colletotrichum sp. SC-S-4','species'),(941116,104397,'Epicoccum sp. SC-R-7','species'),(941117,5506,'Fusarium sp. SC-S-1','species'),(941118,37463,'Phoma sp. CB-R-4','species'),(941119,37463,'Phoma sp. CB-S-2','species'),(941120,37463,'Phoma sp. CB-S-7','species'),(941121,5543,'Trichoderma sp. CB-R-14','species'),(941122,37991,'Xylaria sp. CB-S-9','species'),(941124,105880,'Gorgonocephalus pustulatum','species'),(941125,876695,'Ophiocreas ambonesicum','species'),(941126,876695,'Ophiocreas glutinosum','species'),(941127,545828,'Asteroporpa australiensis','species'),(941128,545828,'Asteroporpa hadracantha','species'),(941129,545828,'Asteroporpa reticulata','species'),(941130,795942,'Asteroschema ajax','species'),(941131,545830,'Astroboa arctos','species'),(941132,545830,'Astroboa globifera','species'),(941133,55621,'Astrobrachion adhaerens','species'),(941134,545833,'Astrochele pacifica','species'),(941135,545835,'Astroclon propugnatoris','species'),(941136,545841,'Astrodendrum sagaminum','species'),(941137,545843,'Astroglymma sculptum','species'),(941138,545849,'Astrophyton muricatum','species'),(941139,545853,'Astrosierra amblyconus','species'),(941140,545806,'Astrothorax misakiensis','species'),(941141,545856,'Astrothrombus chrysanthi','species'),(941142,545856,'Astrothrombus rugosus','species'),(941143,545856,'Astrothrombus vecors','species'),(941144,876695,'Ophiocreas caudatus','species'),(941145,876695,'Ophiocreas sibogae','species'),(941146,55628,'Ophiomyxa anisacantha','species'),(941147,1088534,'Squamophis albozosteres','species'),(941148,545860,'Ophiocrene sp. NSMT:E-6505','species'),(941149,545838,'Astrocrius sp. NSMT:E-6272','species'),(941150,545841,'Astrodendrum sp. NSMT:E-6273','species'),(941151,545830,'Astroboa sp. FMNH:UF5053','species'),(941152,941176,'Astroceras','genus'),(941153,941152,'Astroceras annulatum','species'),(941154,941152,'Astroceras compar','species'),(941155,941152,'Astroceras pergamenum','species'),(941156,941152,'Astroceras pleiades','species'),(941157,105882,'Astrocladus','genus'),(941158,941157,'Astrocladus coniferus','species'),(941159,941157,'Astrocladus exiguus','species'),(941160,55620,'Astrodia','genus'),(941161,941160,'Astrodia tenuispina','species'),(941162,55626,'Astrogymnotes','genus'),(941163,941162,'Astrogymnotes irimurai','species'),(941164,105882,'Astrothamnus','genus'),(941165,941164,'Astrothamnus echinaceus','species'),(941166,133741,'Ophiomoeris','genus'),(941167,941166,'Ophiomoeris obstricta','species'),(941168,941176,'Sthenocephalus','genus'),(941169,941168,'Sthenocephalus anopla','species'),(941170,941176,'Trichaster','genus'),(941171,941170,'Trichaster acanthifer','species'),(941172,941170,'Trichaster palmiferus','species'),(941173,941176,'Asteromorpha','genus'),(941174,941173,'Asteromorpha sp. MV:F111585','species'),(941175,941152,'Astroceras sp. NSMT:E-6262','species'),(941176,55618,'Euryalidae','family'),(941177,941176,'Euryale','genus'),(941178,941177,'Euryale aspera','species'),(941179,545828,'Asteroporpa muricatopatella','species'),(941180,795941,'Astrocharis','genus'),(941181,941180,'Astrocharis monospinosa','species'),(941182,1817,'Nocardia violaceofusca','species'),(941183,1817,'Nocardia fusca','species'),(941184,1817,'Nocardia salmonicolor','species'),(941185,941184,'Nocardia salmonicolor subsp. aurantiaca','subspecies'),(941186,312885,'Raphidiopsis mediterranea FSS1-150/1','no rank'),(941187,913074,'Salmonella enterica subsp. enterica serovar Inverness str. ATCC 10720','no rank'),(941188,570935,'Salmonella enterica subsp. enterica serovar Pomona str. ATCC 10729','no rank'),(941189,54388,'Salmonella enterica subsp. enterica serovar Paratyphi A str. ATCC 11511','no rank'),(941190,149386,'Salmonella enterica subsp. enterica serovar Chester str. ATCC 11997','no rank'),(941191,47727,'Hemidactylus lemurinus','species'),(941192,66605,'Trhypochthonius japonicus','species'),(941193,287,'Pseudomonas aeruginosa M18','no rank'),(941194,516901,'Albunea occulta','species'),(941195,252928,'Cervimunida princeps','species'),(941196,370547,'Dardanus setifer','species'),(941197,157235,'Hippa adactyla','species'),(941198,174391,'Lithodes turritus','species'),(941199,394269,'Munidopsis formosa','species'),(941200,6746,'Pagurus angustus','species'),(941201,174404,'Paralomis arae','species'),(941202,174404,'Paralomis dofleini','species'),(941203,516929,'Pylocheles mortensenii','species'),(941204,541040,'Sympagurus burkenroadi','species'),(941205,541042,'Trizocheles brachyops','species'),(941206,541042,'Trizocheles sakaii','species'),(941207,6746,'Pagurus sp. LMT-2010','species'),(941208,6753,'Anatolikos','genus'),(941209,941208,'Anatolikos japonicus','species'),(941210,541045,'Paragiopagurus','genus'),(941211,941210,'Paragiopagurus boletifer','species'),(941212,941210,'Paragiopagurus ventilatus','species'),(941213,6745,'Icelopagurus','genus'),(941214,941213,'Icelopagurus crosnieri','species'),(941215,6745,'Michelopagurus','genus'),(941216,941215,'Michelopagurus limatulus','species'),(941217,84660,'Neopetrolisthes','genus'),(941218,941217,'Neopetrolisthes maculatus','species'),(941219,84660,'Novorostrum','genus'),(941220,941219,'Novorostrum indicum','species'),(941221,541045,'Oncopagurus','genus'),(941222,941221,'Oncopagurus orientalis','species'),(941223,941210,'Paragiopagurus acutus','species'),(941224,6745,'Spiropagurus','genus'),(941225,941224,'Spiropagurus profundorum','species'),(941226,541045,'Strobopagurus','genus'),(941227,941226,'Strobopagurus gracilipes','species'),(941228,177222,'Uroptychodes','genus'),(941229,941228,'Uroptychodes grandirostris','species'),(941230,516943,'Xylocheles','genus'),(941231,941230,'Xylocheles macrops','species'),(941232,203864,'Cryptosporidium sp. W21960','species'),(941233,49237,'environmental samples','no rank'),(941234,941233,'uncultured Chaetoceros','species'),(941235,33641,'environmental samples','no rank'),(941236,941235,'uncultured Coscinodiscus','species'),(941237,216800,'environmental samples','no rank'),(941238,941237,'uncultured Guinardia','species'),(941239,2838,'environmental samples','no rank'),(941240,941239,'Uncultured Odontella','species'),(941241,3004,'environmental samples','no rank'),(941242,941241,'uncultured Rhizosolenia','species'),(941243,33648,'environmental samples','no rank'),(941244,941243,'uncultured Thalassionema','species'),(941245,33840,'Asterolamprales','order'),(941246,941245,'Asterolampraceae','family'),(941247,941246,'Asterolampra','genus'),(941249,941247,'environmental samples','no rank'),(941250,941249,'uncultured Asterolampra','species'),(941251,292457,'Agriotes fuscicollis','species'),(941252,360073,'Maladera orientalis','species'),(941253,41106,'Dorcus antaeus','species'),(941254,34673,'Epicauta chinensis','species'),(941255,27452,'Sophiodela','subgenus'),(941256,941255,'Cicindela chinensis','species'),(941258,180837,'Wolbachia endosymbiont wVitB of Nasonia vitripennis','no rank'),(941260,102814,'Davilanthus','genus'),(941261,103887,'Stromatonectria','genus'),(941262,941261,'Stromatonectria caraganae','species'),(941264,5543,'Trichoderma sp. FKI-5513','species'),(941265,49254,'environmental samples','no rank'),(941266,941265,'uncultured Lauderia','species'),(941269,40685,'Salix irrorata','species'),(941270,40685,'Salix scouleriana','species'),(941271,6219,'Cerebratulidae','family'),(941272,6219,'Heteronemertea incertae sedis','no rank'),(941273,941271,'Leucocephalonemertes','genus'),(941274,941273,'Leucocephalonemertes aurantiaca','species'),(941275,649620,'Pseudomicrura','genus'),(941276,941275,'Pseudomicrura afzelii','species'),(941277,6219,'Riseriellidae','family'),(941278,4896,'Schizosaccharomyces pombe NCYC132','no rank'),(941279,4896,'Schizosaccharomyces pombe SPK1820','no rank'),(941280,562,'Escherichia coli O25b:H4','no rank'),(941281,90010,'Human enterovirus A0195R','species'),(941282,90010,'Human enterovirus A0195S','species'),(941283,90010,'Human enterovirus B0395R','species'),(941284,90010,'Human enterovirus B0896R','species'),(941285,90010,'Human enterovirus C0801R','species'),(941286,90010,'Human enterovirus C1101R','species'),(941287,90010,'Human enterovirus D0601R','species'),(941288,90010,'Human enterovirus D0799R','species'),(941289,90010,'Human enterovirus E0301R','species'),(941290,90010,'Human enterovirus E0602R','species'),(941291,90010,'Human enterovirus E0602S','species'),(941292,90010,'Human enterovirus E0703R','species'),(941293,90010,'Human enterovirus F0501R','species'),(941294,90010,'Human enterovirus F0702R','species'),(941295,90010,'Human enterovirus F0702S','species'),(941296,90010,'Human enterovirus F0996R','species'),(941297,90010,'Human enterovirus G0201R','species'),(941298,90010,'Human enterovirus G0404R','species'),(941299,90010,'Human enterovirus G0404S','species'),(941300,90010,'Human enterovirus G0800R','species'),(941301,90010,'Human enterovirus G0800S','species'),(941302,90010,'Human enterovirus G0801R','species'),(941303,90010,'Human enterovirus G1002R','species'),(941304,90010,'Human enterovirus H0401R','species'),(941305,90010,'Human enterovirus H1098R','species'),(941306,90010,'Human enterovirus I0299R','species'),(941307,90010,'Human enterovirus I0600R','species'),(941308,90010,'Human enterovirus I0900R','species'),(941309,90010,'Human enterovirus J0900R','species'),(941310,90010,'Human enterovirus J1101R','species'),(941311,90010,'Human enterovirus J1101S','species'),(941312,90010,'Human enterovirus J1103R','species'),(941313,90010,'Human enterovirus K1097R','species'),(941314,90010,'Human enterovirus L0896S','species'),(941315,90010,'Human enterovirus M1198R','species'),(941316,90010,'Human enterovirus N1198R','species'),(941317,90010,'Human enterovirus O0702R','species'),(941318,90010,'Human enterovirus P0899R','species'),(941319,90010,'Human enterovirus Q0503S','species'),(941320,90010,'Human enterovirus R1003R','species'),(941321,90010,'Human enterovirus S0596R','species'),(941322,562,'Escherichia coli O25b:H4-ST131 str. EC958','no rank'),(941323,562,'Escherichia coli VR50','no rank'),(941325,127010,'Fejervarya cf. verruculosa MS-2010','species'),(941326,10088,'unclassified Mus','no rank'),(941327,528213,'Botryocladius edwardsi','species'),(941328,528213,'Botryocladius mapuche','species'),(941329,288843,'Eukiefferiella brundini','species'),(941330,891910,'Naonella forsythi','species'),(941331,43808,'Pirara','genus'),(941332,941331,'Pirara matakiri','species'),(941336,39780,'Fusarium graminearum mycovirus-China 9','species'),(941337,77706,'Leptodora richardi','species'),(941338,539002,'Bhargavaea','genus'),(941339,39686,'Flavivirus Aedes/MO-Ac/ITA/2009','species'),(941340,39686,'Flavivirus Anopheles/PV-Am/ITA/2009','species'),(941341,77706,'Leptodora sp. LX-2010','species'),(941342,88566,'Bryophidae','family'),(941343,941342,'Bryophrya','genus'),(941344,941343,'Bryophrya gemmea','species'),(941345,638344,'Maryna ovata','species'),(941346,191327,'Dysdercus evanescens','species'),(941347,129988,'Blastophaga sp. 2 LY-2010','species'),(941348,129988,'Blastophaga sp. 3 LY-2010','species'),(941349,129993,'Eupristina sp. 1 LY-2010','species'),(941350,129993,'Eupristina sp. 2 LY-2010','species'),(941351,36048,'Tuber gennadii','species'),(941352,36048,'Tuber lauryi','species'),(941353,36048,'Tuber linsdalei','species'),(941354,36048,'Tuber sp. GMB-2010b','species'),(941355,36048,'Tuber multimaculatum','species'),(941356,36048,'Tuber shearii','species'),(941357,44635,'Dingleya sp. JT31575','species'),(941358,44641,'Labyrinthomyces sp. JT27750','species'),(941359,44637,'Reddellomyces sp. JT27724','species'),(941360,44637,'Reddellomyces sp. JT6873','species'),(941361,36048,'Tuber sp. 13 GB-2010','species'),(941362,36048,'Tuber sp. 16 GB-2010','species'),(941363,36048,'Tuber sp. 19 GB-2010','species'),(941364,36048,'Tuber sp. 20 GB-2010','species'),(941365,36048,'Tuber sp. 26 GB-2010','species'),(941366,36048,'Tuber sp. 31 GB-2010','species'),(941367,36048,'Tuber sp. 33 GB-2010','species'),(941368,36048,'Tuber sp. 36 GB-2010','species'),(941369,36048,'Tuber sp. 38 GB-2010','species'),(941370,36048,'Tuber sp. 39 GB-2010','species'),(941372,36048,'Tuber sp. 46 GB-2010','species'),(941373,36048,'Tuber sp. 47 GB-2010','species'),(941374,36048,'Tuber sp. 49 GB-2010','species'),(941375,36048,'Tuber sp. 53 GB-2010','species'),(941376,36048,'Tuber sp. 57 GB-2010','species'),(941377,36048,'Tuber sp. 60 GB-2010','species'),(941378,36048,'Tuber sp. 61 GB-2010','species'),(941379,36048,'Tuber sp. 64 GB-2010','species'),(941380,36048,'Tuber sp. 65 GB-2010','species'),(941381,36048,'Tuber sp. 66 GB-2010','species'),(941382,36048,'Tuber sp. 69 GB-2010','species'),(941383,36048,'Tuber sp. 70 GB-2010','species'),(941384,541046,'Julus sp. LLZ-2010','species'),(941385,108599,'Heliocephala','genus'),(941386,941385,'Heliocephala elegans','species'),(941387,941385,'Heliocephala gracilis','species'),(941388,941385,'Heliocephala natarajanii','species'),(941389,941385,'Heliocephala zimbabweensis','species'),(941390,613,'Serratia sp. PS2','species'),(941391,613,'Serratia sp. PS3','species'),(941392,1763,'Mycobacterium sp. ATCC BAA-2131','species'),(941393,1763,'Mycobacterium sp. ATCC BAA-2132','species'),(941394,286,'Pseudomonas sp. 11BF10','species'),(941395,244505,'Chloromyxum careni','species'),(941396,2706,'Citrus reticulata x Citrus trifoliata','species'),(941397,29907,'Sporothrix sp. A C2287','species'),(941398,29907,'Sporothrix sp. C C2302','species'),(941399,342804,'Hyalorhinocladiella sp. C C2303','species'),(941400,5159,'Ophiostoma cf. rectangulosporium C2300','species'),(941401,5153,'Ceratocystiopsis sp. S5','species'),(941403,1386,'Bacillus sp. MUR15','species'),(941404,251709,'environmental samples','no rank'),(941405,941404,'uncultured Eccrinales','species'),(941406,3065,'environmental samples','no rank'),(941407,941406,'uncultured Volvocaceae','species'),(941408,682751,'uncultured Rhizophydiaceae','species'),(941409,133561,'Commersonia sp. BAW-2010a','species'),(941410,133561,'Commersonia sp. BAW-2010b','species'),(941411,82533,'Rulingia sp. BAW-2010a','species'),(941412,82533,'Rulingia sp. BAW-2010b','species'),(941413,1386,'Bacillus sp. RISP2','species'),(941414,547,'Enterobacter sp. R17','species'),(941415,547,'Enterobacter sp. R36','species'),(941416,547,'Enterobacter sp. R43','species'),(941417,547,'Enterobacter sp. R55','species'),(941418,547,'Enterobacter sp. R56','species'),(941419,34037,'Rahnella sp. R9','species'),(941420,81490,'uncultured organism CA37','species'),(941421,81490,'uncultured organism CA878','species'),(941422,81490,'uncultured organism CA915','species'),(941423,286,'Pseudomonas sp. JT-1','species'),(941424,13687,'Sphingomonas sp. CM9','species'),(941425,114727,'Influenza A virus (A/Moscow/IIV-33/2010(H1N1))','no rank'),(941426,114727,'Influenza A virus (A/swine/Ohio/FAH2-1/2008(H1N1))','no rank'),(941427,114727,'Influenza A virus (A/swine/Ohio/FAH1-1/2007(H1N1))','no rank'),(941428,114728,'Influenza A virus (A/swine/Ohio/FAH10-1/2010(H1N2))','no rank'),(941429,622,'Shigella dysenteriae CDC 74-1112','no rank'),(941430,82976,'Buttiauxella sp. S19-1','species'),(941431,3749,'Malus sp. BK39060','species'),(941433,41955,'Amanita sp. \'pruittii\'','species'),(941435,83334,'Escherichia coli O157:H7 str. EC1212','no rank'),(941436,441239,'Saga rhodiensis','species'),(941437,544,'Citrobacter sp. UC1CIT','species'),(941438,544,'Citrobacter sp. UC1CITii','species'),(941439,613,'Serratia sp. UC1SER','species'),(941440,1351,'Enterococcus faecalis UC1ENC','no rank'),(941442,5741,'Giardia intestinalis assemblage A','no rank'),(941443,219829,'Plasmodium sp. PV40','species'),(941444,219829,'Plasmodium sp. PV41','species'),(941445,219829,'Plasmodium sp. PV51','species'),(941446,219829,'Plasmodium sp. PV55','species'),(941447,219829,'Plasmodium sp. PV56','species'),(941448,872,'Desulfovibrio sp. T2','species'),(941449,872,'Desulfovibrio sp. X2','species'),(941450,95214,'Metaemene','genus'),(941451,95222,'Simplicia','genus'),(941452,941450,'Metaemene sp. RZ-2010','species'),(941453,941451,'Simplicia sp. RZ-2010','species'),(941454,414972,'Nadzikambia baylissi','species'),(941455,4763,'environmental samples','no rank'),(941456,941455,'uncultured Saprolegniales','species'),(941457,243919,'Namalycastis abiuma group sp. MM-2010','species'),(941458,73099,'Aponurus sp. AK-2010','species'),(941459,325674,'Vampyrella','genus'),(941460,941459,'Vampyrella lateritia','species'),(941461,325674,'environmental samples','no rank'),(941462,941461,'uncultured Vampyrellidae','species'),(941463,441,'Gluconobacter kondonii','species'),(941464,38206,'Calanthe argenteostriata','species'),(941465,38200,'Eria coronaria','species'),(941466,88571,'environmental samples','no rank'),(941467,941466,'uncultured Bryometopida','species'),(941468,15747,'Phyllostachys arcana','species'),(941469,374952,'Phyllostachys aureosulcata f. pekinensis','forma'),(941470,374952,'Phyllostachys aureosulcata f. spectabilis','forma'),(941471,15747,'Phyllostachys rubromarginata','species'),(941472,15747,'Phyllostachys elegans','species'),(941473,15747,'Phyllostachys glabrata','species'),(941474,387745,'Phyllostachys glauca var. variabilis','varietas'),(941475,338512,'Phyllostachys nidularia f. farcta','forma'),(941476,15747,'Phyllostachys sulphurea','species'),(941477,941476,'Phyllostachys sulphurea var. viridis','varietas'),(941478,941477,'Phyllostachys sulphurea f. houzeauana','forma'),(941479,941477,'Phyllostachys sulphurea f. youngii','forma'),(941480,15747,'Phyllostachys yunhoensis','species'),(941525,40443,'Gloeophyllum mexicanum','species'),(941526,40443,'Gloeophyllum protractum','species'),(941527,40443,'Gloeophyllum striatum','species'),(941528,40443,'Gloeophyllum subferrugineum','species'),(941530,103394,'Veluticeps abietina','species'),(941531,5598,'Alternaria sp. A-1','species'),(941532,5598,'Alternaria sp. A-2','species'),(941533,102656,'Benthoctopus longibrachus','species'),(941535,102656,'Benthoctopus cf. rigbyae AL','species'),(941536,102656,'Benthoctopus cf. rigbyae AS','species'),(941537,13392,'Cananga brandisiana','species'),(941538,13393,'Cananga odorata var. fruticosa','varietas'),(941539,306946,'Cyathocalyx annamensis','species'),(941540,306946,'Cyathocalyx globosus','species'),(941542,306946,'Cyathocalyx magnifructus','species'),(941543,306946,'Cyathocalyx sp. 1520418','species'),(941544,306946,'Cyathocalyx sumatranus','species'),(941545,306946,'Cyathocalyx zeylanicus','species'),(941547,174959,'Dasymaschalon acuminatum','species'),(941548,22140,'Drepananthus','genus'),(941549,941548,'Drepananthus apoensis','species'),(941550,941548,'Drepananthus cauliflorus','species'),(941551,941548,'Drepananthus deltoideus','species'),(941552,941548,'Drepananthus havilandii','species'),(941553,941548,'Drepananthus hexagynus','species'),(941554,941548,'Drepananthus kingii','species'),(941555,941548,'Drepananthus longiflorus','species'),(941556,941548,'Drepananthus magnificus','species'),(941557,941548,'Drepananthus obtusifolius','species'),(941558,941548,'Drepananthus pahangensis','species'),(941559,941548,'Drepananthus petiolatus','species'),(941560,941548,'Drepananthus polycarpus','species'),(941561,941548,'Drepananthus pruniferus','species'),(941562,941548,'Drepananthus pubescens','species'),(941563,941548,'Drepananthus ridleyi','species'),(941564,941548,'Drepananthus vitiensis','species'),(941565,4441,'Camellia obtusifolia','species'),(941566,13507,'Enkianthus perulatus','species'),(941567,59678,'Stewartia crassifolia','species'),(941568,59678,'Stewartia cordifolia','species'),(941569,59678,'Stewartia laotica','species'),(941570,59678,'Stewartia micrantha','species'),(941573,59678,'Stewartia obovata','species'),(941574,59678,'Stewartia sichuanensis','species'),(941575,59678,'Stewartia sinii','species'),(941576,59678,'Stewartia tonkinensis','species'),(941577,59676,'Schima sericans','species'),(941578,182325,'Stewartia sinensis var. acutisepala','varietas'),(941579,182325,'Stewartia sinensis var. brevicalyx','varietas'),(941580,59679,'Stewartia pseudocamellia var. koreana','varietas'),(941581,59678,'Stewartia rubiginosa','species'),(941582,182325,'Stewartia sinensis var. shensiensis','varietas'),(941584,6490,'Conus sp. BTD-2011','species'),(941585,49928,'bacterium SGmtr13','species'),(941586,49928,'bacterium SGgj','species'),(941587,1883,'Streptomyces sp. KCTC 11604BP','species'),(941588,4045,'Apium graveolens Secalinum Group','no rank'),(941589,374,'Bradyrhizobium sp. 107SH3SAAU','species'),(941590,374,'Bradyrhizobium sp. 112L1DEPT','species'),(941591,374,'Bradyrhizobium sp. 124L2DEPT','species'),(941592,374,'Bradyrhizobium sp. 136CASAPT','species'),(941593,374,'Bradyrhizobium sp. 150SHLONAU','species'),(941594,374,'Bradyrhizobium sp. 15L2DEPT','species'),(941595,374,'Bradyrhizobium sp. 164LB2PYPT','species'),(941596,374,'Bradyrhizobium sp. 169BM3DEAU','species'),(941597,374,'Bradyrhizobium sp. 172CA8SAPT','species'),(941598,374,'Bradyrhizobium sp. 175LB2PYPT','species'),(941599,374,'Bradyrhizobium sp. 181TO1SAPT','species'),(941600,374,'Bradyrhizobium sp. 194TO3SAPT','species'),(941601,374,'Bradyrhizobium sp. 206MO2DEPT','species'),(941602,374,'Bradyrhizobium sp. 219MO5DEPT','species'),(941603,374,'Bradyrhizobium sp. 221GE1DEPT','species'),(941604,374,'Bradyrhizobium sp. 226GE1DEPT','species'),(941605,374,'Bradyrhizobium sp. 23SA1SAPT','species'),(941606,374,'Bradyrhizobium sp. 243GE1MEPT','species'),(941607,374,'Bradyrhizobium sp. 2MP1SAPT','species'),(941608,374,'Bradyrhizobium sp. 45L2DEPT','species'),(941609,374,'Bradyrhizobium sp. 5L3DEPT','species'),(941610,374,'Bradyrhizobium sp. 64L2DEPT','species'),(941611,374,'Bradyrhizobium sp. 68A4SAPT','species'),(941612,374,'Bradyrhizobium sp. 6A4SAPT','species'),(941613,374,'Bradyrhizobium sp. 75L2DEPT','species'),(941614,374,'Bradyrhizobium sp. 82CASAPT','species'),(941615,68287,'Mesorhizobium sp. 129SH4SAAU','species'),(941616,68287,'Mesorhizobium sp. 176BM5DEAU','species'),(941617,379,'Rhizobium sp. 172BM3DEAU','species'),(941618,114727,'Influenza A virus (A/Shantou/8027/2009(H1N1))','no rank'),(941619,114727,'Influenza A virus (A/Shantou/8028/2010(H1N1))','no rank'),(941620,114727,'Influenza A virus (A/Shantou/8049/2010(H1N1))','no rank'),(941621,114727,'Influenza A virus (A/Shantou/8012/2010(H1N1))','no rank'),(941622,114727,'Influenza A virus (A/Shantou/8064/2010(H1N1))','no rank'),(941623,114727,'Influenza A virus (A/Nanchang/8014/2009(H1N1))','no rank'),(941624,114727,'Influenza A virus (A/Nanchang/8015/2009(H1N1))','no rank'),(941625,114727,'Influenza A virus (A/Nanchang/8021/2009(H1N1))','no rank'),(941626,114727,'Influenza A virus (A/Nanchang/8029/2009(H1N1))','no rank'),(941627,114727,'Influenza A virus (A/Nanchang/8009/2009(H1N1))','no rank'),(941628,114727,'Influenza A virus (A/swine/Minnesota/074A/2009(H1N1))','no rank'),(941629,114727,'Influenza A virus (A/swine/Minnesota/130A/2009(H1N1))','no rank'),(941630,114727,'Influenza A virus (A/swine/Minnesota/136B/2009(H1N1))','no rank'),(941631,114727,'Influenza A virus (A/swine/Minnesota/165A/2009(H1N1))','no rank'),(941632,114728,'Influenza A virus (A/swine/South Dakota/152B/2009(H1N2))','no rank'),(941633,279888,'Symbiodinium sp. LHW-2011','species'),(941634,29278,'Binary vector pHZPRi-Hyg','species'),(941636,6548,'Mytilus trossulus x Mytilus edulis','species'),(941637,572799,'Acleris fimbriana','species'),(941638,35794,'Rickettsia slovaca 13-B','no rank'),(941639,1398,'Bacillus coagulans 2-6','no rank'),(941640,29501,'Mycoplasma haemofelis str. Langford 1','no rank'),(941641,865974,'Sirthenea flavipes','species'),(941642,879799,'Blennophis anguillaris','species'),(941643,387439,'Clinus acuminatus','species'),(941644,387439,'Clinus agilis','species'),(941645,387439,'Clinus arborescens','species'),(941646,387439,'Clinus heterodon','species'),(941647,387439,'Clinus venustris','species'),(941648,879880,'Pavoclinus pavo','species'),(941650,57768,'Cancelloxus','genus'),(941651,941650,'Cancelloxus longior','species'),(941652,59461,'Myotis adversus adversus','subspecies'),(941653,59461,'Myotis adversus tanimbarensis','subspecies'),(941654,134418,'Lyristes bihamatus','species'),(941655,59678,'Stewartia sp. ML-2010','species'),(941656,46104,'Salicornia sinus-persica','species'),(941657,5529,'Metarhizium sp. DOK 261','species'),(941658,5529,'Metarhizium sp. DOK 302','species'),(941659,5529,'Metarhizium sp. DOK 531','species'),(941660,5529,'Metarhizium sp. DOK 92','species'),(941661,870732,'Brachyphoris oviparasitica','species'),(941662,314120,'Vermispora leguminacea','species'),(941663,314120,'Vermispora spermatophaga','species'),(941664,5453,'Ascochyta dolomitica','species'),(941665,6197,'Opisthorchis lobatus','species'),(941666,941673,'Hypsolebias flagellatus','species'),(941667,941673,'Hypsolebias flavicaudatus','species'),(941668,941673,'Hypsolebias guanambi','species'),(941669,941673,'Hypsolebias igneus','species'),(941670,941673,'Hypsolebias janaubensis','species'),(941671,941673,'Hypsolebias mediopapillatus','species'),(941673,28771,'Hypsolebias','genus'),(941674,28771,'Ophthalmolebias','genus'),(941675,135317,'Spectrolebias','subgenus'),(941676,135317,'Xenurolebias','subgenus'),(941678,941676,'Simpsonichthys myersi','species'),(941679,145353,'Cryptotympanini','tribe'),(941680,941676,'Xenurolebias izecksohni','species'),(941681,135317,'Simpsonichthys boitonei','species'),(941686,1658115,'Arunta','genus'),(941687,145352,'Cosmopsaltria','genus'),(941694,941674,'Ophthalmolebias constanciae','species'),(941695,941674,'Ophthalmolebias bokermanni','species'),(941696,13432,'Clerodendrum sp. JPM-2011','species'),(941697,197381,'Dinetus racemosus','species'),(941698,91331,'Jovellana sp. JPM-2011','species'),(941699,26867,'Plantago subnuda','species'),(941700,941675,'Spectrolebias chacoensis','species'),(941701,941675,'Simpsonichthys costai','species'),(941705,941675,'Spectrolebias semiocellatus','species'),(941708,941673,'Hypsolebias antenori','species'),(941714,941673,'Hypsolebias flammeus','species'),(941718,941673,'Hypsolebias hellneri','species'),(941721,941673,'Hypsolebias magnificus','species'),(941732,1883,'Streptomyces sp. M01(2011)','species'),(941733,1883,'Streptomyces sp. M02(2011)','species'),(941734,1883,'Streptomyces sp. M03(2011)','species'),(941735,1883,'Streptomyces sp. M04(2011)','species'),(941736,1883,'Streptomyces sp. M05(2011)','species'),(941737,1883,'Streptomyces sp. M06(2011)','species'),(941738,1883,'Streptomyces sp. M08(2011)','species'),(941739,1873,'Micromonospora sp. M11(2011)','species'),(941740,1873,'Micromonospora sp. M12(2011)','species'),(941741,1873,'Micromonospora sp. M13(2011)','species'),(941742,1883,'Streptomyces sp. M15(2011)','species'),(941743,1883,'Streptomyces sp. M19(2011)','species'),(941744,1883,'Streptomyces sp. M20(2011)','species'),(941745,1883,'Streptomyces sp. M22(2011)','species'),(941746,1883,'Streptomyces sp. M23(2011)','species'),(941747,1883,'Streptomyces sp. M24(2011)','species'),(941748,1883,'Streptomyces sp. M25(2011)','species'),(941749,1883,'Streptomyces sp. M26(2011)','species'),(941750,1883,'Streptomyces sp. M28(2011)','species'),(941751,1883,'Streptomyces sp. M29(2011)','species'),(941752,1883,'Streptomyces sp. M30(2011)','species'),(941753,1865,'Actinoplanes sp. M32(2011)','species'),(941754,1873,'Micromonospora sp. M34(2011)','species'),(941755,1883,'Streptomyces sp. M37(2011)','species'),(941756,1883,'Streptomyces sp. M38(2011)','species'),(941757,1873,'Micromonospora sp. M40(2011)','species'),(941758,1883,'Streptomyces sp. M41(2011)','species'),(941759,1873,'Micromonospora sp. M42(2011)','species'),(941760,1883,'Streptomyces sp. M43(2011)','species'),(941761,1883,'Streptomyces sp. M45(2011)','species'),(941762,5149,'Chaetomium globisporum','species'),(941763,5149,'Chaetomium globosporum','species'),(941764,70903,'Platypleura contracta','species'),(941765,331625,'Tuber aestivum endornavirus','species'),(941766,159987,'Abrothallus','genus'),(941767,941766,'Abrothallus caerulescens','species'),(941768,159987,'Vouauxiomyces','genus'),(941769,941768,'Vouauxiomyces sp. Perez-Ortega 1750','species'),(941770,1614,'Lactobacillus fructivorans KCTC 3543','no rank'),(941780,307083,'Trianchoratus acleithrium','species'),(941781,307083,'Trianchoratus grandis','species'),(941782,307083,'Trianchoratus leerium','species'),(941783,307083,'Trianchoratus longianchoratus','species'),(941784,307083,'Trianchoratus malayensis','species'),(941785,307083,'Trianchoratus ophicephali','species'),(941786,307083,'Trianchoratus pahangensis','species'),(941787,307083,'Trianchoratus parvulus','species'),(941788,307083,'Trianchoratus trichogasterium','species'),(941789,67522,'Eutrianchoratus','genus'),(941790,941789,'Eutrianchoratus cleithrium','species'),(941791,941789,'Eutrianchoratus inequalis','species'),(941792,1130107,'Heiomasia','genus'),(941793,941792,'Heiomasia seaveyorum','species'),(941794,941792,'Heiomasia sipmanii','species'),(941795,473107,'Herennia multipuncta','species'),(941796,258337,'Neoscona vigilans','species'),(941797,6914,'Nephila constricta','species'),(941798,6914,'Nephila edulis','species'),(941799,6914,'Nephila fenestrata','species'),(941800,6914,'Nephila plumipes','species'),(941801,6914,'Nephila sp. YCS-2011','species'),(941802,27395,'Tetragnatha sp. YCS-2011','species'),(941803,466661,'Chloroperla kosarovi','species'),(941804,466661,'Chloroperla susemicheli','species'),(941805,143749,'Siphonoperla burmeisteri','species'),(941806,143749,'Siphonoperla graeca','species'),(941807,143749,'Siphonoperla hajastanica','species'),(941808,143749,'Siphonoperla lepineyi','species'),(941809,143749,'Siphonoperla neglecta','species'),(941810,143749,'Siphonoperla taurica','species'),(941811,143750,'Siphonoperla torrentium italica','subspecies'),(941812,143750,'Siphonoperla torrentium torrentium','subspecies'),(941813,143750,'Siphonoperla torrentium transsylvanica','subspecies'),(941814,466864,'Xanthoperla','genus'),(941815,941814,'Xanthoperla apicalis','species'),(941816,1386,'Bacillus sp. Bi28','species'),(941817,547,'Enterobacter sp. Bi36','species'),(941818,286,'Pseudomonas sp. Bi44','species'),(941819,286,'Pseudomonas sp. Bi46','species'),(941820,286,'Pseudomonas sp. Bi49','species'),(941821,642248,'Circoviridae SFbeef/USA/2010','species'),(941822,642248,'Circoviridae SFpork/USA/2010','species'),(941823,243518,'Sphaerographium nyssicola','species'),(941824,53422,'Thermobrachium celere DSM 8682','no rank'),(941825,102797,'Influenza A virus (A/northern pintail/Interior Alaska/6MP0846/2006(H3))','no rank'),(941826,102797,'Influenza A virus (A/mallard/Interior Alaska/9BM1863/2009(N6))','no rank'),(941827,102800,'Influenza A virus (A/mallard/Interior Alaska/9BM1809/2009(H4N6))','no rank'),(941828,102800,'Influenza A virus (A/mallard/Interior Alaska/9BM1864/2009(H4N6))','no rank'),(941829,102800,'Influenza A virus (A/mallard/Interior Alaska/9BM1870/2009(H4N6))','no rank'),(941830,102797,'Influenza A virus (A/mallard/Interior Alaska/9BM2081/2009(N4))','no rank'),(941831,102800,'Influenza A virus (A/mallard/Interior Alaska/9BM2239/2009(H4N6))','no rank'),(941832,102797,'Influenza A virus (A/mallard/Interior Alaska/9BM1907R1/2009(H12))','no rank'),(941833,102797,'Influenza A virus (A/mallard/Interior Alaska/6MP0724R1/2006(N6))','no rank'),(941834,102797,'Influenza A virus (A/northern pintail/Interior Alaska/8BM3359/2008(N4))','no rank'),(941835,102797,'Influenza A virus (A/northern shoveler/Interior Alaska/8BM3576/2008(N3))','no rank'),(941836,119211,'Influenza A virus (A/mallard/Interior Alaska/8BM3596/2008(H3N8))','no rank'),(941837,102797,'Influenza A virus (A/northern shoveler/Interior Alaska/8BM3652/2008(N8))','no rank'),(941838,102797,'Influenza A virus (A/green-winged teal/Interior Alaska/8BM3698/2008(N3))','no rank'),(941839,102797,'Influenza A virus (A/northern pintail/Interior Alaska/8MP0073R2/2008(N4))','no rank'),(941840,102797,'Influenza A virus (A/mallard/Interior Alaska/8BM2273/2008(N4))','no rank'),(941841,102797,'Influenza A virus (A/northern pintail/Interior Alaska/8BM3284R1/2008(N4))','no rank'),(941842,102797,'Influenza A virus (A/northern pintail/Interior Alaska/8BM3431R1/2008(N6))','no rank'),(941843,451274,'unclassified Rhodospirillales (miscellaneous)','no rank'),(941844,165486,'Trachydium variabile','species'),(941845,44249,'Paenibacillus sp. P118','species'),(941846,1883,'Streptomyces sp. OE11','species'),(941847,1883,'Streptomyces sp. OE12','species'),(941848,1883,'Streptomyces sp. OE53','species'),(941849,1883,'Streptomyces sp. OE7','species'),(941850,400634,'Lysinibacillus sp. CB23(2011)','species'),(941851,1279,'Staphylococcus sp. CSA7(2011)','species'),(941852,44249,'Paenibacillus sp. CSA1(2011)','species'),(941853,286,'Pseudomonas sp. CSB6(2011)','species'),(941854,1386,'Bacillus sp. MB1(2011)','species'),(941855,642,'Aeromonas sp. M11(2011)','species'),(941856,642,'Aeromonas sp. M4(2011)','species'),(941857,286,'Pseudomonas sp. AM2(2011)','species'),(941858,44249,'Paenibacillus sp. SJ6(2011)','species'),(941859,286,'Pseudomonas sp. M8(2011)','species'),(941860,544,'Citrobacter sp. T7(2011)','species'),(941861,44249,'Paenibacillus sp. T4(2011)','species'),(941862,400634,'Lysinibacillus sp. SF10(2011)','species'),(941863,1386,'Bacillus sp. I7(2011)','species'),(941864,613,'Serratia sp. MB4(2011)','species'),(941865,55080,'Brevibacillus sp. I8(2011)','species'),(941866,400634,'Lysinibacillus sp. AM10(2011)','species'),(941867,1350,'Enterococcus sp. N4(2011)','species'),(941868,1386,'Bacillus sp. NN6(2011)','species'),(941869,613,'Serratia sp. MB2(2011)','species'),(941870,496496,'Viridibacillus sp. I15(2011)','species'),(941871,535,'Chromobacterium sp. WC1(2011)','species'),(941872,1386,'Bacillus sp. N14(2011)','species'),(941873,1386,'Bacillus sp. UB5(2011)','species'),(941874,55080,'Brevibacillus sp. UA4(2011)','species'),(941875,469,'Acinetobacter sp. WZ2(2011)','species'),(941876,196013,'Caldimonas sp. WZ7(2011)','species'),(941877,32008,'Burkholderia sp. DT10(2011)','species'),(941878,613,'Serratia sp. MA3(2011)','species'),(941879,496496,'Viridibacillus sp. MA10(2011)','species'),(941880,53335,'Pantoea sp. N5(2011)','species'),(941881,1386,'Bacillus sp. N6(2011)','species'),(941882,400634,'Lysinibacillus sp. I4(2011)','species'),(941883,1386,'Bacillus sp. T1(2011)','species'),(941884,613,'Serratia sp. DB-10(2011)','species'),(941885,613,'Serratia sp. DB-11(2011)','species'),(941886,1350,'Enterococcus sp. SI8(2011)','species'),(941887,2737,'Vagococcus sp. SIX2(2011)','species'),(941888,1386,'Bacillus sp. SXIII2(2011)','species'),(941889,1386,'Bacillus sp. SXIII4(2011)','species'),(941890,1279,'Staphylococcus sp. SXVI4(2011)','species'),(941891,1386,'Bacillus sp. SXVI7(2011)','species'),(941892,1357,'Lactococcus sp. SXVIII1(2011)','species'),(941893,46255,'Weissella sp. SXVIII2(2011)','species'),(941894,1357,'Lactococcus sp. SXVIII8(2011)','species'),(941895,1578,'Lactobacillus sp. SXVIII9(2011)','species'),(941896,1578,'Lactobacillus sp. SXVIII10(2011)','species'),(941897,1578,'Lactobacillus sp. SXVIII11(2011)','species'),(941898,1357,'Lactococcus sp. SXVIII12(2011)','species'),(941899,642,'Aeromonas sp. bp3','species'),(941900,64561,'Umbelopsis sp. MD2','species'),(941901,64561,'Umbelopsis sp. N2','species'),(941902,237557,'Davidiella sp. N5','species'),(941903,5052,'Aspergillus sp. N9','species'),(941905,5073,'Penicillium sp. SF8','species'),(941906,190938,'Apiospora sp. T1','species'),(941907,13687,'Sphingomonas sp. Dd16','species'),(941908,195054,'Human parechovirus 10','no rank'),(941909,195054,'Human parechovirus 11','no rank'),(941910,216715,'Cocconeis littoralis','species'),(941911,216744,'Cymbella delicatula','species'),(941912,216744,'Cymbella fulva','species'),(941914,3450,'Aquilegia jonesii','species'),(941916,216744,'Cymbella helvetica','species'),(941917,216744,'Cymbella minuta','species'),(941918,216744,'Cymbella navicula','species'),(941920,97225,'Reimeria','genus'),(941921,941920,'Reimeria sinuata','species'),(941922,216744,'Cymbella tumidula','species'),(941923,216743,'Encyonopsis','genus'),(941924,941923,'Encyonopsis aequalis','species'),(941925,8445,'unclassified Gymnophiona','no rank'),(941926,941925,'Gymnophonia sp. SDB-2011','species'),(941927,269553,'Rhizostoma octopus','species'),(941928,245178,'Rhopalodia gibberula','species'),(941931,245178,'Rhopalodia parallela','species'),(941932,941925,'Gymnophonia sp. SDB-2011a','species'),(941933,941925,'Gymnophonia sp. SDB-2011b','species'),(941934,941925,'Gymnophonia sp. SDB-2011c','species'),(941935,941925,'Gymnophonia sp. SDB-2011d','species'),(941936,941925,'Gymnophonia sp. SDB-2011e','species'),(941937,6483,'Buccinanops','genus'),(941938,941937,'Buccinanops globulosus','species'),(941939,6483,'Bullia','genus'),(941940,54310,'Pseudanabaena limnetica str. Castaic Lake','no rank'),(941941,1152,'Pseudanabaena sp. NIVA-CYA 111','species'),(941942,7866,'environmental samples','no rank'),(941943,941942,'Callorhinchus environmental sample','species'),(941946,153188,'Oscillatoria limosa LBD 305b','no rank'),(941947,89725,'Thelohanellus toyamai','species'),(941948,6258,'Baylisascaris ailuri','species'),(941954,77022,'Cylindrospermopsis raciborskii CYL BM-02','no rank'),(941955,77022,'Cylindrospermopsis raciborskii CYL BM-07','no rank'),(941956,77022,'Cylindrospermopsis raciborskii NB-05','no rank'),(941957,77022,'Cylindrospermopsis raciborskii NB-07','no rank'),(941958,77022,'Cylindrospermopsis raciborskii SS-01','no rank'),(941959,77022,'Cylindrospermopsis raciborskii str. Sidi','no rank'),(941960,1126,'Microcystis aeruginosa Micro BM-02','no rank'),(941961,1126,'Microcystis aeruginosa Micro HJ-02','no rank'),(941962,1126,'Microcystis aeruginosa Micro JM-02','no rank'),(941963,1126,'Microcystis aeruginosa Micro JM-03','no rank'),(941964,1126,'Microcystis aeruginosa Micro LB-01','no rank'),(941965,1126,'Microcystis aeruginosa Micro NB-02','no rank'),(941966,1126,'Microcystis aeruginosa Micro Sej-02','no rank'),(941967,29459,'Brucella melitensis M28','no rank'),(941968,1491,'Clostridium botulinum H04402 065','no rank'),(941969,196895,'Liberibacter phage SC1','species'),(941970,196895,'Liberibacter phage SC2','species'),(941971,33882,'Microbacterium sp. SW101','species'),(941972,1158982,'Calidifontibacter sp. SW102','species'),(941973,417127,'environmental samples','no rank'),(941974,941973,'uncultured Zunongwangia sp.','species'),(941975,1386,'Bacillus sp. MR3','species'),(941976,1873,'Micromonospora sp. BW6','species'),(941977,286,'Pseudomonas sp. BS2A','species'),(941978,286,'Pseudomonas sp. SL6','species'),(941979,40323,'Stenotrophomonas sp. BW5','species'),(941980,40323,'Stenotrophomonas sp. SL3A','species'),(941981,390299,'Ambassis miops','species'),(941982,317032,'Leiopotherapon plumbeus','species'),(941983,30803,'Liza melinoptera','species'),(941984,270536,'Toxotes jaculatrix','species'),(941985,1813,'Amycolatopsis sp. SF19','species'),(941986,1813,'Amycolatopsis sp. SF26','species'),(941987,1813,'Amycolatopsis sp. SF27','species'),(941988,29278,'Shuttle DNA vaccine vector pLKV1','species'),(941989,174912,'Ampedus sanguinolentus','species'),(941990,174912,'Ampedus sinuatus','species'),(941991,341286,'Anostirus purpureus','species'),(941992,186097,'Cardiophorus erichsoni','species'),(941993,295521,'Drilus concolor','species'),(941994,341352,'Nothodes parvulus','species'),(941995,343736,'Omalisus sanguinipennis','species'),(941996,341376,'Priopus humeralis','species'),(941997,341376,'Priopus ornatus','species'),(941998,341401,'Selatosomus gravidus','species'),(941999,195296,'Cidnopus','genus'),(942000,941999,'Cidnopus pilosus','species'),(942001,186096,'Dicronychus','genus'),(942002,942001,'Dicronychus cinereus','species'),(942003,942001,'Dicronychus rubripes','species'),(942004,195166,'Drasterius','genus'),(942005,942004,'Drasterius bimaculatus','species'),(942006,195296,'Pheletes','genus'),(942007,942006,'Pheletes quercus','species'),(942008,70928,'Saimiri oerstedii citrinellus','subspecies'),(942009,121491,'Corticium sp. 1 EG-2011','species'),(942010,121491,'Corticium sp. 2 EG-2011','species'),(942011,283416,'Plakinastrella sp. EG-2011','species'),(942012,283416,'Plakinastrella onkodes','species'),(942014,28771,'Nematolebias','genus'),(942015,33882,'Microbacterium sp. 4-1','species'),(942016,481851,'Enterobacter phage EcP1','species'),(942017,410657,'activated sludge metagenome','species'),(942018,177662,'Neophylax acutus','species'),(942019,177662,'Neophylax atlanta','species'),(942020,177662,'Neophylax ayanus','species'),(942021,177662,'Neophylax etnieri','species'),(942022,177662,'Neophylax stolus','species'),(942023,177662,'Neophylax occidentis','species'),(942024,177662,'Neophylax securis','species'),(942025,177662,'Neophylax smithi','species'),(942026,177662,'Neophylax toshioi','species'),(942027,177662,'Neophylax wigginsi','species'),(942029,58113,'Glycomyces sp. TRM 40137','species'),(942030,126070,'Circovirus NGchicken38/NGA/2009','no rank'),(942031,642248,'Circoviridae PorkNW2/USA/2009','species'),(942032,942033,'Cyclovirus PKbeef23/PAK/2009','no rank'),(942033,742914,'Cyclovirus PKgoat21/PAK/2009','species'),(942034,742914,'Cyclovirus PKgoat11/PAK/2009','species'),(942035,742914,'Cyclovirus bat/USA/2009','species'),(942036,942037,'Cyclovirus NGchicken8/NGA/2009','no rank'),(942037,742914,'Cyclovirus NGchicken15/NGA/2009','species'),(942038,1316040,'Human papillomavirus type 148','no rank'),(942039,118203,'Diporiphora superba','species'),(942040,118203,'Diporiphora valens','species'),(942041,37960,'Heterobasidion RNA virus 1','species'),(942042,37960,'Heterobasidion RNA virus 4','species'),(942043,37960,'Heterobasidion RNA virus 5','species'),(942044,119210,'Influenza A virus (A/swine/Illinois/53612-7/2010(H3N2))','no rank'),(942045,62703,'Oidium sp. Ch-1','species'),(942046,62703,'Oidium sp. Ch-2','species'),(942047,62703,'Oidium sp. Ch-3','species'),(942048,62703,'Oidium sp. Ch-4','species'),(942049,62703,'Oidium sp. Ch-5','species'),(942050,62703,'Oidium sp. Ch-6','species'),(942051,62703,'Oidium sp. Ch-7','species'),(942052,13562,'Heterobasidion australe','species'),(942053,13562,'Heterobasidion occidentale','species'),(942054,85996,'Hypocreales sp. E2216a','species'),(942055,54695,'Helotiales sp. G4','species'),(942056,4147,'Jasminum sp. CSU045','species'),(942057,98687,'Packera anonyma','species'),(942058,4101,'Petunia sp. CSU036','species'),(942059,3618,'Rumex sp. CSU020','species'),(942060,4139,'Scutellaria parvula','species'),(942061,239476,'Wahlenbergia marginata','species'),(942062,44649,'Chlorococcum macrostigmatum','species'),(942063,140780,'Lepidosperma costale','species'),(942064,140780,'Lepidosperma longitudinale','species'),(942065,58706,'Sisyrinchium rosulatum','species'),(942066,46061,'Hemimeris centrodes','species'),(942067,160401,'Russelia verticillata','species'),(942068,39249,'Scrophularia atrata','species'),(942069,39249,'Scrophularia densifolia','species'),(942070,39249,'Scrophularia desertorum','species'),(942071,39249,'Scrophularia domingensis','species'),(942072,39249,'Scrophularia duplicatoserrata','species'),(942073,39249,'Scrophularia eggersii','species'),(942074,39249,'Scrophularia laevis','species'),(942075,39249,'Scrophularia lanceolata','species'),(942076,39249,'Scrophularia micrantha','species'),(942077,39249,'Scrophularia minutiflora','species'),(942078,39249,'Scrophularia montana','species'),(942079,39249,'Scrophularia multiflora','species'),(942080,39249,'Scrophularia musashiensis','species'),(942081,39249,'Scrophularia parviflora','species'),(942082,39249,'Scrophularia serrata','species'),(942083,39249,'Scrophularia umbrosa','species'),(942084,39249,'Scrophularia villosa','species'),(942085,39249,'Scrophularia yoshimurae','species'),(942086,34416,'Microbotryum superbum','species'),(942087,150174,'Xenopolyscytalum','genus'),(942088,1827,'Rhodococcus sp. CO56','species'),(942089,1763,'Mycobacterium sp. CO63','species'),(942090,1873,'Micromonospora sp. CO74','species'),(942091,33882,'Microbacterium sp. CO75','species'),(942092,33882,'Microbacterium sp. CO81','species'),(942093,1883,'Streptomyces sp. CO84','species'),(942094,1835,'Saccharopolyspora sp. CO86','species'),(942095,1873,'Micromonospora sp. CO93','species'),(942096,37914,'Dietzia sp. CO99','species'),(942097,2053,'Gordonia sp. CO100','species'),(942098,33882,'Microbacterium sp. CO106','species'),(942099,1707,'Cellulomonas sp. CO109','species'),(942100,2053,'Gordonia sp. CO113','species'),(942101,1827,'Rhodococcus sp. CO116','species'),(942102,33882,'Microbacterium sp. CO121','species'),(942103,33882,'Microbacterium sp. CO128','species'),(942104,1827,'Rhodococcus sp. CO129','species'),(942105,2053,'Gordonia sp. CO133','species'),(942106,1763,'Mycobacterium sp. CO135','species'),(942107,157920,'Cellulosimicrobium sp. CO141','species'),(942108,72173,'Citromicrobium sp. CO143','species'),(942109,33882,'Microbacterium sp. CO146','species'),(942110,2034,'Curtobacterium sp. CO147','species'),(942111,1873,'Micromonospora sp. CO161','species'),(942112,1873,'Micromonospora sp. CO164','species'),(942113,1873,'Micromonospora sp. CO165','species'),(942114,2053,'Gordonia sp. CO168','species'),(942115,1835,'Saccharopolyspora sp. CO173','species'),(942116,1883,'Streptomyces sp. CO174','species'),(942117,1763,'Mycobacterium sp. CO177','species'),(942118,1883,'Streptomyces sp. CO178','species'),(942119,165695,'Sphingobium sp. CO180','species'),(942120,2034,'Curtobacterium sp. CO181','species'),(942121,1763,'Mycobacterium sp. CO183','species'),(942122,1883,'Streptomyces sp. BA11(2011)','species'),(942123,136099,'Knoellia sp. BA1(2011)','species'),(942124,136099,'Knoellia sp. BA2(2011)','species'),(942125,136099,'Knoellia sp. BA3(2011)','species'),(942126,136099,'Knoellia sp. BA4(2011)','species'),(942127,57493,'Kocuria sp. BA5(2011)','species'),(942128,168694,'Salinispora sp. BA17(2011)','species'),(942129,168694,'Salinispora sp. BA18(2011)','species'),(942130,168694,'Salinispora sp. BA19(2011)','species'),(942131,46352,'Agrococcus sp. BA22(2011)','species'),(942132,1663,'Arthrobacter sp. BA30(2011)','species'),(942133,1839,'Nocardioides sp. BA32(2011)','species'),(942134,60919,'Sanguibacter sp. BA33(2011)','species'),(942135,1663,'Arthrobacter sp. BA34(2011)','species'),(942136,1663,'Arthrobacter sp. BA43(2011)','species'),(942137,33882,'Microbacterium sp. BA45(2011)','species'),(942138,33882,'Microbacterium sp. BA46(2011)','species'),(942139,33882,'Microbacterium sp. BA47(2011)','species'),(942140,1663,'Arthrobacter sp. BA51(2011)','species'),(942141,544,'Citrobacter sp. 1','species'),(942142,547,'Enterobacter sp. ICB573','species'),(942143,570,'Klebsiella sp. ICB572','species'),(942144,286,'Pseudomonas sp. VC2','species'),(942145,13687,'Sphingomonas sp. 24T','species'),(942146,5368,'Spongiforma','genus'),(942147,942146,'Spongiforma squarepantsii','species'),(942148,15492,'Elymus enysii','species'),(942149,75981,'Xylochloris','genus'),(942150,1578,'Lactobacillus sp. 3.1.1','species'),(942151,143556,'Bavayia robusta','species'),(942152,96732,'Cyrtodactylus louisiadensis','species'),(942157,11520,'Influenza B virus (B/Manhean/04/2008)','no rank'),(942158,11520,'Influenza B virus (B/Manhean/05/2008)','no rank'),(942159,11520,'Influenza B virus (B/Manhean/06/2008)','no rank'),(942160,11520,'Influenza B virus (B/Manhean/07/2008)','no rank'),(942161,119210,'Influenza A virus (A/Manhean/03/2008(H3N2))','no rank'),(942162,114727,'Influenza A virus (A/Korlebu/01/2008(H1N1))','no rank'),(942163,114727,'Influenza A virus (A/Manhean/02/2008(H1N1))','no rank'),(942164,77180,'Erylus formosus','species'),(942165,329157,'Pseudomonas phage phiIBB-PF7A','species'),(942166,526119,'Astrovirus swine/PoAStV18-5/Canada/2006','species'),(942167,526119,'Astrovirus swine/PoAstV10-4/Canada/2006','species'),(942168,526119,'Astrovirus swine/PoAstV11-2/Canada/2006','species'),(942169,526119,'Astrovirus swine/PoAstV12-3/Canada/2006','species'),(942170,526119,'Astrovirus swine/PoAstV12-4/Canada/2006','species'),(942171,526119,'Astrovirus swine/PoAstV13-1/Canada/2006','species'),(942172,526119,'Astrovirus swine/PoAstV14-4/Canada/2006','species'),(942173,526119,'Astrovirus swine/PoAstV15-2/Canada/2006','species'),(942174,526119,'Astrovirus swine/PoAstV15-6/Canada/2006','species'),(942175,526119,'Astrovirus swine/PoAstV16-2/Canada/2006','species'),(942176,526119,'Astrovirus swine/PoAstV17-4/Canada/2006','species'),(942177,526119,'Astrovirus swine/PoAstV19-3/Canada/2006','species'),(942178,526119,'Astrovirus swine/PoAstV2-2/Canada/2006','species'),(942179,526119,'Astrovirus swine/PoAstV20-5/Canada/2006','species'),(942180,526119,'Astrovirus swine/PoAstV7-2/Canada/2006','species'),(942181,526119,'Astrovirus swine/PoAstV7-3/Canada/2006','species'),(942182,228096,'Pythium sp. CLZ223','species'),(942183,228096,'Pythium sp. DBH114','species'),(942185,24646,'Lycium dasystemum','species'),(942186,24646,'Lycium truncatum','species'),(942187,24646,'Lycium yunnanense','species'),(942188,52217,'Japalura luei','species'),(942189,169863,'Liopeltis','genus'),(942191,691611,'Speranza amboflava','species'),(942192,691611,'Speranza bitactata','species'),(942193,691611,'Speranza colata','species'),(942194,691611,'Speranza decorata','species'),(942195,691611,'Speranza exauspicata','species'),(942196,691611,'Speranza occiduaria','species'),(942197,691611,'Speranza plumosata','species'),(942198,691611,'Speranza quadrilinearia','species'),(942199,691611,'Speranza ribearia','species'),(942200,691611,'Speranza simplex','species'),(942201,704727,'Epelis truncataria','species'),(942202,572885,'Protitame subalbaria','species'),(942203,572848,'Eustroma atrifasciata','species'),(942204,572848,'Eustroma fasciata','species'),(942205,687502,'Phigalia plumogeraria','species'),(942206,104443,'Scopula sentinaria','species'),(942207,663909,'Digrammia respersata','species'),(942208,685439,'Entephria kidluitata','species'),(942209,214137,'Eupithecia interruptofasciata','species'),(942210,104443,'Scopula quinquelinearia','species'),(942211,190332,'Aspitates aberrata','species'),(942212,190332,'Aspitates taylori','species'),(942213,214128,'Ennomos alniaria','species'),(942214,393367,'Dysstroma suspectata','species'),(942215,214316,'Prochoerodes forficaria','species'),(942216,214031,'Anavitrinella addendaria','species'),(942217,689152,'Anticlea vasiliata','species'),(942218,934916,'Aplocera plagiata','species'),(942219,190332,'Aspitates forbesi','species'),(942220,393350,'Cabera borealis','species'),(942221,214084,'Chlorochlamys triangularis','species'),(942222,655151,'Chlorosea banksaria','species'),(942223,655151,'Chlorosea nevadaria','species'),(942224,190338,'Cyclophora dataria','species'),(942225,190338,'Cyclophora packardi','species'),(942226,704707,'Dasyfidonia avuncularia','species'),(942227,663909,'Digrammia californiaria','species'),(942228,663909,'Digrammia curvata','species'),(942229,663909,'Digrammia decorata','species'),(942230,663909,'Digrammia delectata','species'),(942231,663909,'Digrammia denticulata','species'),(942232,663909,'Digrammia irrorata','species'),(942233,663909,'Digrammia mellistrigata','species'),(942234,663909,'Digrammia muscariata','species'),(942235,663909,'Digrammia neptaria','species'),(942236,663909,'Digrammia nubiculata','species'),(942237,663909,'Digrammia ordinata','species'),(942238,663909,'Digrammia setonana','species'),(942239,663909,'Digrammia subminiata','species'),(942240,663909,'Digrammia triviata','species'),(942241,393367,'Dysstroma brunneata','species'),(942242,393367,'Dysstroma formosa','species'),(942243,393367,'Dysstroma infuscata','species'),(942244,393367,'Dysstroma mancipata','species'),(942245,393367,'Dysstroma ochrofuscaria','species'),(942246,393367,'Dysstroma rutlandia','species'),(942247,393367,'Dysstroma sobria','species'),(942248,393367,'Dysstroma walkerata','species'),(942249,704723,'Ematurga amitaria','species'),(942250,685439,'Entephria lagganata','species'),(942251,685439,'Entephria multivagata','species'),(942252,685439,'Entephria takuata','species'),(942253,572841,'Enypia griseata','species'),(942254,190346,'Epirrhoe plebeculata','species'),(942255,190346,'Epirrhoe sperryi','species'),(942256,116127,'Epirrita pulchraria','species'),(942257,116127,'Epirrita undulata','species'),(942258,722664,'Erannis tiliaria vancouverensis','subspecies'),(942259,689122,'Eubaphe unicolor','species'),(942260,214122,'Euchlaena madusaria','species'),(942261,214122,'Euchlaena marginaria','species'),(942262,689126,'Eufidonia discospilata','species'),(942263,214132,'Eulithis flavibrunneata','species'),(942264,214132,'Eulithis propulsata','species'),(942265,214137,'Eupithecia agnesata','species'),(942266,214137,'Eupithecia albicapitata','species'),(942267,214137,'Eupithecia behrensata','species'),(942268,214137,'Eupithecia borealis','species'),(942269,214137,'Eupithecia casloata','species'),(942270,214137,'Eupithecia cimicifugata','species'),(942271,214137,'Eupithecia coloradensis','species'),(942272,214137,'Eupithecia cretaceata','species'),(942273,214137,'Eupithecia gelidata','species'),(942274,214137,'Eupithecia gilvipennata','species'),(942275,214137,'Eupithecia harrisonata','species'),(942276,214137,'Eupithecia lachrymosa','species'),(942277,214137,'Eupithecia lafontaineata','species'),(942278,214137,'Eupithecia nevadata','species'),(942279,214137,'Eupithecia niphadophilata','species'),(942280,214137,'Eupithecia niveifascia','species'),(942281,214137,'Eupithecia olivacea','species'),(942282,214137,'Eupithecia ornata','species'),(942283,214137,'Eupithecia perfusca','species'),(942284,214137,'Eupithecia placidata','species'),(942285,214137,'Eupithecia pseudotsugata','species'),(942286,214137,'Eupithecia pusillata','species'),(942287,214137,'Eupithecia regina','species'),(942288,214137,'Eupithecia russeliata','species'),(942289,214137,'Eupithecia spermaphaga','species'),(942290,214137,'Eupithecia stellata','species'),(942291,214137,'Eupithecia tenuata','species'),(942292,704747,'Glaucina nephos','species'),(942293,688510,'Glena nigricaria','species'),(942294,204498,'Gnophos macguffini','species'),(942295,704755,'Hesperumia latipennis','species'),(942296,704755,'Hesperumia sulphuraria','species'),(942297,687097,'Horisme incana','species'),(942298,704758,'Hulstina formosata','species'),(942299,704758,'Hulstina xera','species'),(942300,104458,'Hydriomena albifasciata','species'),(942301,104458,'Hydriomena albimontanata','species'),(942302,104458,'Hydriomena crokeri','species'),(942303,104458,'Hydriomena edenata','species'),(942304,104458,'Hydriomena exculpata','species'),(942305,104458,'Hydriomena irata','species'),(942306,104458,'Hydriomena macdunnoughi','species'),(942307,104458,'Hydriomena manzanita','species'),(942308,104458,'Hydriomena morosata','species'),(942309,104458,'Hydriomena nevadae','species'),(942310,104458,'Hydriomena nubilofasciata','species'),(942311,104458,'Hydriomena quinquefasciata','species'),(942312,104458,'Hydriomena speciosata','species'),(942313,104446,'Idaea rotundopennata','species'),(942314,713845,'Leptostales ferruminaria','species'),(942315,713845,'Leptostales rubromarginaria','species'),(942316,214189,'Lobophora canavestita','species'),(942317,214189,'Lobophora magnoliatoidata','species'),(942318,214189,'Lobophora montanata','species'),(942319,214189,'Lobophora simsata','species'),(942320,104487,'Lycia rachelae','species'),(942321,393392,'Macaria adonis','species'),(942322,393392,'Macaria masquerata','species'),(942323,393392,'Macaria sexmaculata','species'),(942324,704790,'Meris suffusaria','species'),(942325,690677,'Mesoleuca gratulata','species'),(942326,704804,'Neoterpes trianguliferata','species'),(942327,689140,'Nepytia freemani','species'),(942328,689140,'Nepytia phantasmaria','species'),(942329,689140,'Nepytia umbrosaria','species'),(942330,688520,'Orthofidonia exornata','species'),(942331,326944,'Perizoma costiguttata','species'),(942332,326944,'Perizoma curvilinea','species'),(942333,326944,'Perizoma custodiata','species'),(942334,214303,'Pero behrensaria','species'),(942335,214303,'Pero occidentalis','species'),(942336,704840,'Plataea trilinearia','species'),(942337,934956,'Plemyria georgii','species'),(942338,688526,'Probole alienaria','species'),(942339,688526,'Probole amicaria','species'),(942340,214316,'Prochoerodes amplicineraria','species'),(942341,572889,'Rheumaptera subhastata','species'),(942342,104443,'Scopula ancellata','species'),(942343,104443,'Scopula cacuminaria','species'),(942344,104443,'Scopula fuscata','species'),(942345,104443,'Scopula luteolata','species'),(942346,104443,'Scopula septentrionicola','species'),(942347,104443,'Scopula siccata','species'),(942348,104443,'Scopula sideraria','species'),(942349,572899,'Stamnoctenis morrisata','species'),(942350,704882,'Stenoporpia excelsaria','species'),(942351,704882,'Stenoporpia pulmonaria','species'),(942352,704882,'Stenoporpia separataria','species'),(942353,326956,'Thera otisi','species'),(942354,934960,'Triphosa haesitata','species'),(942355,572910,'Venusia duodecemlineata','species'),(942356,572910,'Venusia obsoleta','species'),(942357,572910,'Venusia pearsalli','species'),(942358,190368,'Xanthorhoe alticolata','species'),(942359,190368,'Xanthorhoe borealis','species'),(942360,190368,'Xanthorhoe clarkeata','species'),(942361,190368,'Xanthorhoe fossaria','species'),(942362,190368,'Xanthorhoe incursata','species'),(942363,942362,'Xanthorhoe incursata lagganata','subspecies'),(942364,190368,'Xanthorhoe macdunnoughi','species'),(942365,190368,'Xanthorhoe pontiaria','species'),(942366,190368,'Xanthorhoe ramaria','species'),(942367,82596,'Fernaldella','genus'),(942368,942367,'Fernaldella fimetaria','species'),(942369,82596,'Nacophora','genus'),(942370,942369,'Nacophora mexicanaria','species'),(942371,104461,'Cheteoscelis','genus'),(942372,942371,'Cheteoscelis bistriaria','species'),(942373,82596,'Apodrepanulatrix','genus'),(942374,942373,'Apodrepanulatrix litaria','species'),(942375,104450,'Coryphista','genus'),(942376,942375,'Coryphista meadii','species'),(942377,82596,'Drepanulatrix','genus'),(942378,942377,'Drepanulatrix bifilata','species'),(942379,942377,'Drepanulatrix carnearia','species'),(942380,942377,'Drepanulatrix falcataria','species'),(942381,942377,'Drepanulatrix foeminaria','species'),(942382,942377,'Drepanulatrix quadraria','species'),(942383,942377,'Drepanulatrix secundaria','species'),(942384,942377,'Drepanulatrix unicalcararia','species'),(942385,104450,'Enchoria','genus'),(942386,942385,'Enchoria lacteata','species'),(942387,82596,'Eudrepanulatrix','genus'),(942388,942387,'Eudrepanulatrix rectifascia','species'),(942389,104450,'Eurhinosea','genus'),(942390,942389,'Eurhinosea flavaria','species'),(942391,82596,'Ixala','genus'),(942392,942391,'Ixala desperaria','species'),(942393,104466,'Leucobrephos','genus'),(942394,942393,'Leucobrephos brephoides','species'),(942395,104461,'Mesothea','genus'),(942396,942395,'Mesothea incertata','species'),(942397,82596,'Philedia','genus'),(942398,942397,'Philedia punctomacularia','species'),(942399,104450,'Prorella','genus'),(942400,942399,'Prorella leucata','species'),(942401,942399,'Prorella mellisa','species'),(942402,104450,'Psychophora','genus'),(942403,942402,'Psychophora phocata','species'),(942404,942402,'Psychophora sabini','species'),(942405,942402,'Psychophora suttoni','species'),(942406,82596,'Sericosema','genus'),(942407,942406,'Sericosema juturnaria','species'),(942408,942406,'Sericosema wilsonensis','species'),(942409,104450,'Stamnodes','genus'),(942410,942409,'Stamnodes blackmorei','species'),(942411,942409,'Stamnodes marmorata','species'),(942412,942409,'Stamnodes topazata','species'),(942413,82596,'Stergamataea','genus'),(942414,942413,'Stergamataea delicatum','species'),(942415,82596,'Thallophaga','genus'),(942416,942415,'Thallophaga hyperborea','species'),(942417,942415,'Thallophaga taylorata','species'),(942418,104450,'Zenophleps','genus'),(942419,942418,'Zenophleps alpinata','species'),(942420,942418,'Zenophleps lignicolorata','species'),(942422,572865,'Iridopsis clivinaria','species'),(942423,337693,'Batasio travancoria','species'),(942424,393425,'Epirranthis danbyi','species'),(942425,415309,'Megascolecidae sp. Esik1','species'),(942426,415309,'Megascolecidae sp. Esik2','species'),(942427,415309,'Megascolecidae sp. Esik4','species'),(942428,415309,'Megascolecidae sp. Esik5','species'),(942429,415309,'Megascolecidae sp. Esik6','species'),(942430,415309,'Megascolecidae sp. Esik8','species'),(942431,415309,'Megascolecidae sp. Esik12','species'),(942432,415309,'Megascolecidae sp. Esik14','species'),(942433,415309,'Megascolecidae sp. Esik16','species'),(942434,415309,'Megascolecidae sp. Esik18','species'),(942435,415309,'Megascolecidae sp. Esik23','species'),(942436,415309,'Megascolecidae sp. Esik24','species'),(942437,415309,'Megascolecidae sp. Esik25','species'),(942438,415309,'Megascolecidae sp. Esik27','species'),(942439,415309,'Megascolecidae sp. Esik29','species'),(942440,415309,'Megascolecidae sp. Esik30','species'),(942441,415309,'Megascolecidae sp. Esik31','species'),(942442,415309,'Megascolecidae sp. Esik32','species'),(942443,415309,'Megascolecidae sp. Esik34','species'),(942444,415309,'Megascolecidae sp. Esik35','species'),(942445,27390,'Lumbricidae sp. Esik37','species'),(942446,415309,'Megascolecidae sp. Esik40','species'),(942447,27390,'Lumbricidae sp. Esik41','species'),(942448,415309,'Megascolecidae sp. Esik44','species'),(942449,415309,'Megascolecidae sp. Esik47','species'),(942450,27390,'Lumbricidae sp. Esik50','species'),(942451,415309,'Megascolecidae sp. Esik51','species'),(942452,27390,'Lumbricidae sp. Esik52','species'),(942453,415309,'Megascolecidae sp. Esik53','species'),(942454,415309,'Megascolecidae sp. Esik54','species'),(942455,415309,'Megascolecidae sp. Esik55','species'),(942456,415309,'Megascolecidae sp. Esik56','species'),(942457,415309,'Megascolecidae sp. Esik57','species'),(942458,683663,'Enchytraeidae sp. Esik58','species'),(942459,415309,'Megascolecidae sp. Esik60','species'),(942460,415309,'Megascolecidae sp. Esik62','species'),(942461,415309,'Megascolecidae sp. Esik63','species'),(942462,415309,'Megascolecidae sp. Esik65','species'),(942463,415309,'Megascolecidae sp. Esik66','species'),(942464,415309,'Megascolecidae sp. Esik67','species'),(942465,415309,'Megascolecidae sp. Esik68','species'),(942466,415309,'Megascolecidae sp. Esik69','species'),(942467,415309,'Megascolecidae sp. Esik71','species'),(942468,415309,'Megascolecidae sp. Esik72','species'),(942469,415309,'Megascolecidae sp. Esik73','species'),(942470,415309,'Megascolecidae sp. Esik74','species'),(942471,415309,'Megascolecidae sp. Esik75','species'),(942472,415309,'Megascolecidae sp. Esik76','species'),(942473,415309,'Megascolecidae sp. Esik77','species'),(942474,684784,'Unclassified Moniligastridae','no rank'),(942475,942474,'Moniligastridae sp. Esik80','species'),(942476,415309,'Megascolecidae sp. Esik82','species'),(942477,415309,'Megascolecidae sp. Esik83','species'),(942478,415309,'Megascolecidae sp. Esik84','species'),(942479,415309,'Megascolecidae sp. Esik85','species'),(942480,415309,'Megascolecidae sp. Esik86','species'),(942481,415309,'Megascolecidae sp. Esik89','species'),(942482,415309,'Megascolecidae sp. Esik90','species'),(942483,415309,'Megascolecidae sp. Esik91','species'),(942484,415309,'Megascolecidae sp. Esik93','species'),(942485,415309,'Megascolecidae sp. Esik95','species'),(942486,415309,'Megascolecidae sp. Esik98','species'),(942487,415309,'Megascolecidae sp. Esik100','species'),(942488,415309,'Megascolecidae sp. Esik103','species'),(942489,415309,'Megascolecidae sp. Esik104','species'),(942490,415309,'Megascolecidae sp. Esik105','species'),(942491,415309,'Megascolecidae sp. Esik112','species'),(942492,415309,'Megascolecidae sp. Esik114','species'),(942493,415309,'Megascolecidae sp. Esik116','species'),(942494,415309,'Megascolecidae sp. Esik117','species'),(942495,415309,'Megascolecidae sp. Esik119','species'),(942496,415309,'Megascolecidae sp. Esik120','species'),(942497,415309,'Megascolecidae sp. Esik124','species'),(942498,415309,'Megascolecidae sp. Esik125','species'),(942499,415309,'Megascolecidae sp. Esik128','species'),(942500,415309,'Megascolecidae sp. Esik129','species'),(942501,683663,'Enchytraeidae sp. Esik130','species'),(942502,415309,'Megascolecidae sp. Esik15','species'),(942503,415309,'Megascolecidae sp. Esik97','species'),(942504,415309,'Megascolecidae sp. Esik26','species'),(942505,415309,'Megascolecidae sp. Esik113','species'),(942506,84316,'Eucyclops sp. 1 CYT-2011','species'),(942507,245081,'Mesocyclops sp. 1 CYT-2011','species'),(942508,245081,'Mesocyclops sp. 2 CYT-2011','species'),(942509,245081,'Mesocyclops sp. 3 CYT-2011','species'),(942510,342431,'Thermocyclops sp. 1 CYT-2011','species'),(942511,342431,'Thermocyclops sp. 2 CYT-2011','species'),(942512,425412,'Diaziella yangi','species'),(942513,487,'Neisseria meningitidis WUE 2594','no rank'),(942514,48736,'Ralstonia sp. KACC 91255','species'),(942515,469,'Acinetobacter sp. CBMAI 1175','species'),(942516,469,'Acinetobacter sp. CBMAI 1176','species'),(942517,469,'Acinetobacter sp. CBMAI 1180','species'),(942518,1386,'Bacillus sp. CBMAI 1156','species'),(942519,1386,'Bacillus sp. CBMAI 1158','species'),(942520,59732,'Chryseobacterium sp. CBMAI 1182','species'),(942521,400634,'Lysinibacillus sp. CBMAI 1157','species'),(942522,400634,'Lysinibacillus sp. CBMAI 1159','species'),(942523,400634,'Lysinibacillus sp. CBMAI 1161','species'),(942524,400634,'Lysinibacillus sp. CBMAI 1170','species'),(942525,286,'Pseudomonas sp. CBMAI 1164','species'),(942526,286,'Pseudomonas sp. CBMAI 1172','species'),(942527,286,'Pseudomonas sp. CBMAI 1173','species'),(942528,286,'Pseudomonas sp. CBMAI 1174','species'),(942529,286,'Pseudomonas sp. CBMAI 1177','species'),(942530,286,'Pseudomonas sp. CBMAI 1178','species'),(942531,286,'Pseudomonas sp. CBMAI 1181','species'),(942532,613,'Serratia sp. CBMAI 1160','species'),(942533,613,'Serratia sp. CBMAI 1166','species'),(942534,613,'Serratia sp. CBMAI 1183','species'),(942535,528213,'Botryocladius sp. n. MNK-2011','species'),(942538,891910,'Naonella sp. n. 1 MNK-2011','species'),(942539,891910,'Naonella sp. n. 2 MNK-2011','species'),(942540,559852,'cf. Echinocladius sp. n. MNK-2011','species'),(942541,1148448,'Barbadocladius sp. n. \'hooklets\'','species'),(942542,559852,'Orthocladiinae gen. \'Australia\' sp. n. MNK-2011','species'),(942543,559852,'Orthocladiinae gen. \'FNQ2\' sp. n. MNK-2011','species'),(942544,559852,'Orthocladiinae gen. n. sp. n. MNK-2011','species'),(942545,114805,'Nodularia harveyana SAG 44.85','no rank'),(942546,114805,'Nodularia harveyana CCAP 1452/6','no rank'),(942547,159191,'Nodularia moravica','species'),(942548,569442,'Cyclosalpa affinis','species'),(942549,569442,'Cyclosalpa floridana','species'),(942550,569442,'Cyclosalpa polae','species'),(942551,569442,'Cyclosalpa sewelli','species'),(942552,641099,'Ritteriella retracta','species'),(942553,569446,'Salpa aspera','species'),(942554,569446,'Salpa fusiformis','species'),(942555,569446,'Salpa maxima','species'),(942556,34760,'Thalia orientalis','species'),(942557,34759,'unclassified Salpidae','no rank'),(942558,942557,'Salpidae gen. nov. sp. nov. A AG-2011','species'),(942559,34759,'Brooksia','genus'),(942560,942559,'Brooksia rostrata','species'),(942561,34759,'Pegea','genus'),(942562,942561,'Pegea bicaudata','species'),(942563,942561,'Pegea confoederata','species'),(942564,34759,'Thetys','genus'),(942565,942564,'Thetys vagina','species'),(942566,137816,'Nodularia sphaerocarpa str. Dvorak 2009','no rank'),(942568,214137,'Eupithecia sp. 1 JDR-2011','species'),(942569,214137,'Eupithecia sp. 11 JDR-2011','species'),(942570,214137,'Eupithecia sp. 22 JDR-2011','species'),(942571,214137,'Eupithecia sp. 4 JDR-2011','species'),(942572,104458,'Hydriomena sp. BOLD:AAH4562','species'),(942574,393392,'Macaria sp. 1 JDR-2011','species'),(942575,393392,'Macaria sp. 12 JDR-2011','species'),(942576,326944,'Perizoma sp. 1 JDR-2011','species'),(942577,326944,'Perizoma sp. 2 JDR-2011','species'),(942578,942402,'Psychophora sp. C JDR-2011','species'),(942579,942402,'Psychophora sp. D JDR-2011','species'),(942580,942402,'Psychophora sp. I JDR-2011','species'),(942581,104443,'Scopula sp. BOLD:AAA5383','species'),(942583,12333,'Enterococcus phage UC1ENC','species'),(942584,57783,'Axoclinus multicinctus','species'),(942585,57793,'Emblemaria hyltoni','species'),(942586,642450,'Emblemariopsis bahamensis','species'),(942587,642450,'Emblemariopsis pricei','species'),(942588,57857,'Stathmonotus gymnodermis','species'),(942590,73391,'Allolobophora chlorotica L1','species'),(942591,73391,'Allolobophora chlorotica L2','species'),(942592,73391,'Allolobophora chlorotica L3','species'),(942593,73391,'Allolobophora chlorotica L4','species'),(942630,261679,'Eurypon clavigerum','species'),(942631,269055,'Prosuberites longispinus','species'),(942632,283537,'Terpios granulosa','species'),(942633,86015,'Mycale titubans','species'),(942634,6061,'Halichondria attenuata','species'),(942635,118320,'Myxilla ancorata','species'),(942636,283540,'Pseudosuberites sulphureus','species'),(942637,6065,'Hymeniacidon kitchingi','species'),(942638,85796,'Ulosa stuposa','species'),(942639,283525,'Adreus fascicularis','species'),(942640,12958,'Axinella parva','species'),(942641,12958,'Axinella pyramidata','species'),(942642,344323,'Biemna variantia','species'),(942643,81539,'Clathria barleei','species'),(942644,252960,'Crella rosea','species'),(942645,6068,'Dictyonella obtusa','species'),(942647,86015,'Mycale rotalis','species'),(942649,85813,'Phakellia ventilabrum','species'),(942650,252957,'Phorbas dives','species'),(942651,283513,'Polymastia boletiformis','species'),(942652,283513,'Polymastia penicillus','species'),(942653,436703,'Raspailia agnata','species'),(942654,436703,'Raspailia hispida','species'),(942655,436703,'Raspailia ramosa','species'),(942656,253167,'Stelletta lactea','species'),(942657,77190,'Stryphnus ponderosus','species'),(942658,55566,'Suberites pagurorum','species'),(942660,261679,'Eurypon cf. cinctum CM-2010','species'),(942661,261679,'Eurypon sp. 1 CM-2010','species'),(942662,261679,'Eurypon sp. 2 CM-2010','species'),(942663,261679,'Eurypon sp. 20 CM-2010','species'),(942664,118320,'Myxilla cf. rosacea CM-2010','species'),(942665,269055,'Prosuberites cf. longispinus CM-2010','species'),(942668,283422,'Lissodendoryx jenjonesae','species'),(942669,484398,'Raspaciona','genus'),(942670,942669,'Raspaciona aculeata','species'),(942671,484398,'Hymeraphia','genus'),(942672,942671,'Hymeraphia verticillata','species'),(942673,72179,'Amphilectus','genus'),(942674,942673,'Amphilectus fucorum','species'),(942675,27926,'Antho','genus'),(942676,942675,'Antho inconstans','species'),(942677,942675,'Antho involvens','species'),(942678,942712,'Bubaris','genus'),(942680,283985,'Desmacella','genus'),(942682,484398,'Endectyon','genus'),(942683,942682,'Endectyon delaubenfelsi','species'),(942684,942713,'Halicnemia','genus'),(942685,942684,'Halicnemia patera','species'),(942686,252956,'Hemimycale','genus'),(942687,942686,'Hemimycale columella','species'),(942688,55660,'Homaxinella','genus'),(942689,942688,'Homaxinella subdola','species'),(942690,252956,'Hymedesmia','genus'),(942691,942690,'Hymedesmia pansa','species'),(942692,942671,'Hymeraphia breeni','species'),(942693,942671,'Hymeraphia stellifera','species'),(942694,942712,'Hymerhabdia','genus'),(942695,942694,'Hymerhabdia typica','species'),(942696,283520,'Paratimea','genus'),(942697,942696,'Paratimea constellata','species'),(942698,283512,'Tentorium','genus'),(942699,942698,'Tentorium semisuberites','species'),(942700,85793,'Tethyspira','genus'),(942701,942700,'Tethyspira spinosa','species'),(942702,942678,'Bubaris cf. carcisis CM-2010','species'),(942703,942680,'Desmacella cf. annexa CM-2010','species'),(942704,942684,'Halicnemia sp. A CM-2010','species'),(942705,283512,'Sphaerotylus','genus'),(942706,942705,'Sphaerotylus sp. C CM-2010','species'),(942708,283527,'Tethyidae sp. CM-2010','species'),(942709,942690,'Hymedesmia (Stylopus) sp. 1 CM-2010','species'),(942710,283976,'Desmanthus','genus'),(942711,942710,'Desmanthus incrustans','species'),(942712,6059,'Bubaridae','family'),(942713,6059,'Heteroxyidae','family'),(942714,5734,'Hypotrichomonas sp. Morelia/307/Australia','species'),(942715,5734,'Hypotrichomonas sp. Morelia/308/Australia','species'),(942716,219829,'Plasmodium sp. 137708','species'),(942717,219829,'Plasmodium sp. 114707','species'),(942718,219829,'Plasmodium sp. 129208','species'),(942719,219829,'Plasmodium sp. 136009','species'),(942720,219829,'Plasmodium sp. 141608','species'),(942721,219829,'Plasmodium sp. 152706','species'),(942722,219829,'Plasmodium sp. 172503','species'),(942723,219829,'Plasmodium sp. 199600','species'),(942724,219829,'Plasmodium sp. 204104','species'),(942725,219829,'Plasmodium sp. 209503','species'),(942726,219829,'Plasmodium sp. 214103','species'),(942727,219829,'Plasmodium sp. 215303','species'),(942728,219829,'Plasmodium sp. 292303','species'),(942729,675061,'unclassified Gammaflexiviridae','no rank'),(942730,942729,'Grapevine associated Gammaflexiviridae-1','species'),(942731,675064,'unclassified Alphaflexiviridae','no rank'),(942732,942731,'Grapevine associated Alphaflexiviridae-1','species'),(942733,191404,'Calinaga davidis','species'),(942734,344865,'Grapevine associated Partitivirus-2','species'),(942735,100860,'Aphanomyces cf. repetans','species'),(942736,763037,'Acanthamoeba sp. MMN-2011/T4','no rank'),(942737,209473,'Dothideomycetes sp. 1 TMS-2011','species'),(942738,209473,'Dothideomycetes sp. 2 TMS-2011','species'),(942739,209473,'Dothideomycetes sp. 3 TMS-2011','species'),(942740,209473,'Dothideomycetes sp. TMS-2011','species'),(942741,85996,'Hypocreales sp. 1 TMS-2011','species'),(942742,85996,'Hypocreales sp. 2 TMS-2011','species'),(942743,412475,'Microbotryomycetes sp. TMS-2011','species'),(942744,92862,'Pleosporales sp. 1 TMS-2011','species'),(942745,92862,'Pleosporales sp. 2 TMS-2011','species'),(942746,92862,'Pleosporales sp. 3 TMS-2011','species'),(942747,92862,'Pleosporales sp. 4 TMS-2011','species'),(942748,92862,'Pleosporales sp. 5 TMS-2011','species'),(942749,150498,'Sordariomycetes sp. TMS-2011','species'),(942750,5598,'Alternaria sp. 1 TMS-2011','species'),(942751,5598,'Alternaria sp. 2 TMS-2011','species'),(942752,112177,'Arthrinium sp. 1 TMS-2011','species'),(942753,112177,'Arthrinium sp. 2 TMS-2011','species'),(942754,112177,'Arthrinium sp. 3 TMS-2011','species'),(942755,5052,'Aspergillus sp. TMS-2011','species'),(942756,5579,'Aureobasidium sp. TMS-2011','species'),(942757,33194,'Bipolaris sp. 1 TMS-2011','species'),(942758,33194,'Bipolaris sp. 2 TMS-2011','species'),(942759,5475,'Candida sp. 1 TMS-2011','species'),(942760,5475,'Candida sp. 2 TMS-2011','species'),(942761,5475,'Candida sp. 3 TMS-2011','species'),(942762,5475,'Candida sp. 4 TMS-2011','species'),(942763,62134,'Capnodium sp. TMS-2011','species'),(942764,81097,'Cephalosporium sp. 1 TMS-2011','species'),(942765,81097,'Cephalosporium sp. 2 TMS-2011','species'),(942766,81097,'Cephalosporium sp. 3 TMS-2011','species'),(942767,5251,'Ceratobasidium sp. 1 TMS-2011','species'),(942768,42303,'Cercophora sp. TMS-2011','species'),(942769,13000,'Chalara sp. TMS-2011','species'),(942770,139961,'Chloridium sp. TMS-2011','species'),(942773,5498,'Cladosporium sp. TMS-2011','species'),(942774,45234,'Cordyceps sp. TMS-2011','species'),(942775,5502,'Curvularia sp. TMS-2011','species'),(942776,226991,'Cyphellophora sp. TMS-2011','species'),(942777,397757,'Dokmaia sp. 1 TMS-2011','species'),(942778,397757,'Dokmaia sp. 2 TMS-2011','species'),(942779,104397,'Epicoccum sp. 1 TMS-2011','species'),(942780,104397,'Epicoccum sp. TMS-2011','species'),(942781,5583,'Exophiala sp. 1 TMS-2011','species'),(942782,5583,'Exophiala sp. 2 TMS-2011','species'),(942783,5583,'Exophiala sp. 3 TMS-2011','species'),(942784,5506,'Fusarium sp. 1 TMS-2011','species'),(942785,5506,'Fusarium sp. 2 TMS-2011','species'),(942786,5506,'Fusarium sp. 3 TMS-2011','species'),(942787,5506,'Fusarium sp. 4 TMS-2011','species'),(942788,5506,'Gibberella sp. 1 TMS-2011','species'),(942789,5506,'Gibberella sp. 2 TMS-2011','species'),(942790,29859,'Hypocrea sp. 1 TMS-2011','species'),(942791,29859,'Hypocrea sp. 2 TMS-2011','species'),(942792,29859,'Hypocrea sp. 3 TMS-2011','species'),(942793,29859,'Hypocrea sp. 4 TMS-2011','species'),(942794,29859,'Hypocrea sp. TMS-2011','species'),(942795,91929,'Lecythophora sp. TMS-2011','species'),(942796,5473,'Leptoxyphium sp. TMS-2011','species'),(942797,67608,'Microdochium sp. 1 TMS-2011','species'),(942798,67608,'Microdochium sp. 2 TMS-2011','species'),(942799,648992,'Minimidochium sp. TMS-2011','species'),(942800,4830,'Mucor sp. TMS-2011','species'),(942801,470089,'Myrmecridium sp. TMS-2011','species'),(942802,5531,'Myrothecium sp. 1 TMS-2011','species'),(942803,5531,'Myrothecium sp. 2 TMS-2011','species'),(942804,114230,'Nigrospora sp. TMS-2011','species'),(942805,105996,'Occultifur sp. TMS-2011','species'),(942806,125369,'Paraphaeosphaeria sp. TMS-2011','species'),(942807,5073,'Penicillium sp. 1 TMS-2011','species'),(942808,5073,'Penicillium sp. 2 TMS-2011','species'),(942809,5073,'Penicillium sp. 3 TMS-2011','species'),(942810,5073,'Penicillium sp. 4 TMS-2011','species'),(942811,97971,'Periconia sp. TMS-2011','species'),(942812,55067,'Phaeosphaeria sp. 1 TMS-2011','species'),(942813,55067,'Phaeosphaeria sp. TMS-2011','species'),(942814,228211,'Phaeosphaeriopsis sp. TMS-2011','species'),(942815,37463,'Phoma sp. 1 TMS-2011','species'),(942816,37463,'Phoma sp. 2 TMS-2011','species'),(942817,37463,'Phoma sp. 3 TMS-2011','species'),(942818,37463,'Phoma sp. 4 TMS-2011','species'),(942819,37463,'Phoma sp. TMS-2011','species'),(942820,4919,'Pichia sp. 1 TMS-2011','species'),(942821,4919,'Pichia sp. 2 TMS-2011','species'),(942822,5538,'Scytalidium sp. TMS-2011','species'),(942823,29907,'Sporothrix sp. TMS-2011','species'),(942824,150382,'Stilbella sp. 1 TMS-2011','species'),(942825,105767,'Tremella sp. 1 TMS-2011','species'),(942826,105767,'Tremella sp. 2 TMS-2011','species'),(942827,5543,'Trichoderma sp. 1 TMS-2011','species'),(942828,5543,'Trichoderma sp. 2 TMS-2011','species'),(942829,5543,'Trichoderma sp. 3 TMS-2011','species'),(942830,5543,'Trichoderma sp. 4 TMS-2011','species'),(942831,5543,'Trichoderma sp. TMS-2011','species'),(942832,5269,'Ustilago sp. TMS-2011','species'),(942833,252180,'Zopfiella sp. TMS-2011','species'),(942834,5600,'Phialophora sp. WM10.90','species'),(942835,45426,'Ascomycota sp. TMS-2011','species'),(942836,749665,'Tremellaceae sp. TMS-2011','species'),(942837,5043,'Acremonium sp. TMS-2011','species'),(942838,4970,'Bullera sp. TMS-2011','species'),(942839,92898,'Chaetosphaeria sp. TMS-2011','species'),(942840,5415,'Cryptococcus sp. 1 TMS-2011','species'),(942841,5415,'Cryptococcus sp. 2 TMS-2011','species'),(942842,5415,'Cryptococcus sp. 3 TMS-2011','species'),(942843,357688,'Paecilomyces sp. TMS-2011','species'),(942844,5296,'Puccinia salihae','species'),(942845,181973,'Cantharocybe brunneovelutina','species'),(942846,5296,'Puccinia canaliculata','species'),(942847,5263,'Uromyces setariae-italicae','species'),(942848,190598,'Uredo sp. U-883','species'),(942849,16399,'Codonopsis clematidea','species'),(942851,4725,'Pandanus pygmaeus','species'),(942852,332343,'Agave salmiana var. ferox','varietas'),(942853,4022,'Acer sp. QW06005','species'),(942855,32100,'Pteridium sp. BW-2011','species'),(942856,3303,'Zamia sp. Qiu 09001','species'),(942857,164968,'Paramesotriton yunwuensis','species'),(942858,224715,'Etrumeus makiawa','species'),(942859,224715,'Etrumeus micropus','species'),(942860,599737,'Wickerhamomyces tratensis','species'),(942861,5475,'Candida namnaoensis','species'),(942862,32008,'Burkholderia sp. MA1-5','species'),(942863,106589,'Cupriavidus sp. ASC-445','species'),(942864,106589,'Cupriavidus sp. ASC-620','species'),(942865,106589,'Cupriavidus sp. ASC-64','species'),(942866,106589,'Cupriavidus sp. ASC-732','species'),(942867,106589,'Cupriavidus sp. ASC-977','species'),(942868,106589,'Cupriavidus sp. ASC-993','species'),(942869,106589,'Cupriavidus sp. CAG-122','species'),(942870,106589,'Cupriavidus sp. MA1-1za','species'),(942871,106589,'Cupriavidus sp. MA1-4a','species'),(942872,106589,'Cupriavidus sp. SLR1-1b','species'),(942873,106589,'Cupriavidus sp. SLV-2261','species'),(942874,106589,'Cupriavidus sp. SLV-2362','species'),(942875,106589,'Cupriavidus sp. SrBRr-232','species'),(942876,148930,'Sidalcea oregana subsp. oregana','subspecies'),(942877,12916,'Acidovorax sp. TEG1','species'),(942878,12916,'Acidovorax sp. TEG8','species'),(942879,12916,'Acidovorax sp. TEG20','species'),(942880,529883,'Rhodoluna sp. KAS3','species'),(942881,529883,'Rhodoluna sp. KAS7','species'),(942882,529883,'Rhodoluna sp. KAS8','species'),(942883,529883,'Rhodoluna sp. KAS9','species'),(942884,33809,'beta proteobacterium TEG2','species'),(942885,33809,'beta proteobacterium TEG5','species'),(942886,33809,'beta proteobacterium TEG6','species'),(942887,33809,'beta proteobacterium TEG9','species'),(942888,33809,'beta proteobacterium TEG11','species'),(942889,33809,'beta proteobacterium TEG14','species'),(942890,33809,'beta proteobacterium TEG15','species'),(942891,33809,'beta proteobacterium TEG17','species'),(942892,33809,'beta proteobacterium TEG21','species'),(942893,33807,'alpha proteobacterium KAS1','species'),(942894,33807,'alpha proteobacterium KAS2','species'),(942895,33809,'beta proteobacterium SAK1','species'),(942896,33809,'beta proteobacterium SAK2','species'),(942897,33809,'beta proteobacterium SAK4','species'),(942898,33809,'beta proteobacterium SAK6','species'),(942899,78537,'actinobacterium SAK7','species'),(942900,33809,'beta proteobacterium SAK11','species'),(942901,33809,'beta proteobacterium SAK13','species'),(942902,33809,'beta proteobacterium SAK16','species'),(942903,33809,'beta proteobacterium SAK17','species'),(942904,33809,'beta proteobacterium SAK18','species'),(942905,33809,'beta proteobacterium SAK19','species'),(942906,33809,'beta proteobacterium SAK21','species'),(942907,33809,'beta proteobacterium SAK22','species'),(942908,33809,'beta proteobacterium SAK23','species'),(942909,33809,'beta proteobacterium SAK24','species'),(942910,33809,'beta proteobacterium SAK25','species'),(942911,1386,'Bacillus sp. BEK11','species'),(942912,1386,'Bacillus sp. BEK6','species'),(942913,300251,'Paraconiothyrium sp. MY-42','species'),(942914,228945,'Laetisaria lichenicola','species'),(942915,49928,'phototrophic bacterium F4','species'),(942916,49928,'phototrophic bacterium F21','species'),(942917,49928,'phototrophic bacterium F29','species'),(942918,49928,'phototrophic bacterium F37','species'),(942919,49928,'phototrophic bacterium A11','species'),(942920,49928,'phototrophic bacterium A26','species'),(942921,49928,'phototrophic bacterium A29','species'),(942922,49928,'phototrophic bacterium A35','species'),(942923,57793,'Emblemaria vitta','species'),(942924,642450,'Emblemariopsis arawak','species'),(942925,642450,'Emblemariopsis ruetzleri','species'),(942926,642450,'Emblemariopsis carib','species'),(942927,642450,'Emblemariopsis cf. carib BV-2011','species'),(942928,5097,'Monascus sp. M1','species'),(942929,5097,'Monascus sp. M2','species'),(942930,5097,'Monascus sp. M3','species'),(942931,119210,'Influenza A virus (A/Ulaanbaatar/3380/2010(H3N2))','no rank'),(942933,513583,'Coleophora bernoulliella','species'),(942934,513583,'Coleophora ditella','species'),(942935,513583,'Coleophora ibipennella','species'),(942936,513583,'Coleophora sp. JFL-2010','species'),(942937,35823,'Arthrospira innermongoliensis','species'),(942938,46356,'Spirochaeta alkalica DSM 8900','no rank'),(942939,581395,'Ancylis myrtillana','species'),(942940,581395,'Ancylis tineana','species'),(942941,572706,'Argyresthia pygmaeella','species'),(942942,254361,'Autographa sansoni','species'),(942943,320033,'Diarsia freemani','species'),(942944,56587,'Furcula scolopendrina','species'),(942945,56389,'Lacinipolia comis','species'),(942946,214308,'Pheosia portlandia','species'),(942947,320016,'Xestia fabulosa','species'),(942950,173584,'Phyllonorycter sp. 3 JRD-2011','species'),(942951,684605,'Norovirus Hu/GII.12/Seoul/0448/2009/KOR','no rank'),(942952,684605,'Norovirus Hu/GII.12/Seoul/0559/2009/KOR','no rank'),(942953,684605,'Norovirus Hu/GII.12/Seoul/0573/2009/KOR','no rank'),(942954,684605,'Norovirus Hu/GII.12/Seoul/0913/2009/KOR','no rank'),(942955,647471,'Norovirus Hu/GII.13/Seoul/0947/2010/KOR','no rank'),(942956,579114,'Norovirus Hu/GII.14/Seoul/0950/2010/KOR','no rank'),(942957,579114,'Norovirus Hu/GII.14/Seoul/0954/2010/KOR','no rank'),(942958,490039,'Norovirus Hu/GII.2/Seoul/0460/2009/KOR','no rank'),(942959,490039,'Norovirus Hu/GII.2/Seoul/0497/2009/KOR','no rank'),(942960,490039,'Norovirus Hu/GII.2/Seoul/0561/2009/KOR','no rank'),(942961,490041,'Norovirus Hu/GII.3/Seoul/0261/2008/KOR','no rank'),(942962,490041,'Norovirus Hu/GII.3/Seoul/0263/2008/KOR','no rank'),(942963,490041,'Norovirus Hu/GII.3/Seoul/0268/2008/KOR','no rank'),(942964,490041,'Norovirus Hu/GII.3/Seoul/0269/2008/KOR','no rank'),(942965,490041,'Norovirus Hu/GII.3/Seoul/0352/2008/KOR','no rank'),(942966,490041,'Norovirus Hu/GII.3/Seoul/0362/2008/KOR','no rank'),(942967,490041,'Norovirus Hu/GII.3/Seoul/0390/2009/KOR','no rank'),(942968,490041,'Norovirus Hu/GII.3/Seoul/0401/2009/KOR','no rank'),(942969,490041,'Norovirus Hu/GII.3/Seoul/0405/2009/KOR','no rank'),(942970,490041,'Norovirus Hu/GII.3/Seoul/0416/2009/KOR','no rank'),(942971,490041,'Norovirus Hu/GII.3/Seoul/0433/2009/KOR','no rank'),(942972,490041,'Norovirus Hu/GII.3/Seoul/0496/2009/KOR','no rank'),(942973,490041,'Norovirus Hu/GII.3/Seoul/0499/2009/KOR','no rank'),(942974,490041,'Norovirus Hu/GII.3/Seoul/0655/2009/KOR','no rank'),(942975,489821,'Norovirus Hu/GII.4/Seoul/0246/2008/KOR','no rank'),(942976,489821,'Norovirus Hu/GII.4/Seoul/0247/2008/KOR','no rank'),(942977,489821,'Norovirus Hu/GII.4/Seoul/0248/2008/KOR','no rank'),(942978,489821,'Norovirus Hu/GII.4/Seoul/0249/2008/KOR','no rank'),(942979,489821,'Norovirus Hu/GII.4/Seoul/0250/2008/KOR','no rank'),(942980,489821,'Norovirus Hu/GII.4/Seoul/0251/2008/KOR','no rank'),(942981,489821,'Norovirus Hu/GII.4/Seoul/0252/2008/KOR','no rank'),(942982,489821,'Norovirus Hu/GII.4/Seoul/0253/2008/KOR','no rank'),(942983,489821,'Norovirus Hu/GII.4/Seoul/0254/2008/KOR','no rank'),(942984,489821,'Norovirus Hu/GII.4/Seoul/0255/2008/KOR','no rank'),(942985,489821,'Norovirus Hu/GII.4/Seoul/0256/2008/KOR','no rank'),(942986,489821,'Norovirus Hu/GII.4/Seoul/0257/2008/KOR','no rank'),(942987,489821,'Norovirus Hu/GII.4/Seoul/0258/2008/KOR','no rank'),(942988,489821,'Norovirus Hu/GII.4/Seoul/0259/2008/KOR','no rank'),(942989,489821,'Norovirus Hu/GII.4/Seoul/0260/2008/KOR','no rank'),(942990,489821,'Norovirus Hu/GII.4/Seoul/0262/2008/KOR','no rank'),(942991,489821,'Norovirus Hu/GII.4/Seoul/0264/2008/KOR','no rank'),(942992,489821,'Norovirus Hu/GII.4/Seoul/0265/2008/KOR','no rank'),(942993,489821,'Norovirus Hu/GII.4/Seoul/0266/2008/KOR','no rank'),(942994,489821,'Norovirus Hu/GII.4/Seoul/0267/2008/KOR','no rank'),(942995,489821,'Norovirus Hu/GII.4/Seoul/0270/2008/KOR','no rank'),(942996,489821,'Norovirus Hu/GII.4/Seoul/0271/2008/KOR','no rank'),(942997,489821,'Norovirus Hu/GII.4/Seoul/0308/2008/KOR','no rank'),(942998,489821,'Norovirus Hu/GII.4/Seoul/0310/2008/KOR','no rank'),(942999,489821,'Norovirus Hu/GII.4/Seoul/0315/2008/KOR','no rank'),(943000,489821,'Norovirus Hu/GII.4/Seoul/0318/2008/KOR','no rank'),(943001,489821,'Norovirus Hu/GII.4/Seoul/0319/2008/KOR','no rank'),(943002,489821,'Norovirus Hu/GII.4/Seoul/0320/2008/KOR','no rank'),(943003,489821,'Norovirus Hu/GII.4/Seoul/0321/2008/KOR','no rank'),(943004,489821,'Norovirus Hu/GII.4/Seoul/0324/2008/KOR','no rank'),(943005,489821,'Norovirus Hu/GII.4/Seoul/0326/2008/KOR','no rank'),(943006,489821,'Norovirus Hu/GII.4/Seoul/0327/2008/KOR','no rank'),(943007,489821,'Norovirus Hu/GII.4/Seoul/0329/2008/KOR','no rank'),(943008,489821,'Norovirus Hu/GII.4/Seoul/0330/2008/KOR','no rank'),(943009,489821,'Norovirus Hu/GII.4/Seoul/0331/2008/KOR','no rank'),(943010,489821,'Norovirus Hu/GII.4/Seoul/0335/2008/KOR','no rank'),(943011,489821,'Norovirus Hu/GII.4/Seoul/0338/2008/KOR','no rank'),(943012,489821,'Norovirus Hu/GII.4/Seoul/0339/2008/KOR','no rank'),(943013,489821,'Norovirus Hu/GII.4/Seoul/0340/2008/KOR','no rank'),(943014,489821,'Norovirus Hu/GII.4/Seoul/0341/2008/KOR','no rank'),(943015,489821,'Norovirus Hu/GII.4/Seoul/0343/2008/KOR','no rank'),(943016,489821,'Norovirus Hu/GII.4/Seoul/0344/2008/KOR','no rank'),(943017,489821,'Norovirus Hu/GII.4/Seoul/0350/2008/KOR','no rank'),(943018,489821,'Norovirus Hu/GII.4/Seoul/0351/2008/KOR','no rank'),(943019,489821,'Norovirus Hu/GII.4/Seoul/0355/2008/KOR','no rank'),(943020,489821,'Norovirus Hu/GII.4/Seoul/0356/2008/KOR','no rank'),(943021,489821,'Norovirus Hu/GII.4/Seoul/0361/2008/KOR','no rank'),(943022,489821,'Norovirus Hu/GII.4/Seoul/0363/2008/KOR','no rank'),(943023,489821,'Norovirus Hu/GII.4/Seoul/0377/2009/KOR','no rank'),(943024,489821,'Norovirus Hu/GII.4/Seoul/0387/2009/KOR','no rank'),(943025,489821,'Norovirus Hu/GII.4/Seoul/0389/2009/KOR','no rank'),(943026,489821,'Norovirus Hu/GII.4/Seoul/0391/2009/KOR','no rank'),(943027,489821,'Norovirus Hu/GII.4/Seoul/0396/2008/KOR','no rank'),(943028,489821,'Norovirus Hu/GII.4/Seoul/0398/2009/KOR','no rank'),(943029,489821,'Norovirus Hu/GII.4/Seoul/0399/2009/KOR','no rank'),(943030,489821,'Norovirus Hu/GII.4/Seoul/0409/2009/KOR','no rank'),(943031,489821,'Norovirus Hu/GII.4/Seoul/0410/2009/KOR','no rank'),(943032,489821,'Norovirus Hu/GII.4/Seoul/0418/2009/KOR','no rank'),(943033,489821,'Norovirus Hu/GII.4/Seoul/0429/2009/KOR','no rank'),(943034,489821,'Norovirus Hu/GII.4/Seoul/0430/2009/KOR','no rank'),(943035,489821,'Norovirus Hu/GII.4/Seoul/0456/2009/KOR','no rank'),(943036,489821,'Norovirus Hu/GII.4/Seoul/0462/2009/KOR','no rank'),(943037,489821,'Norovirus Hu/GII.4/Seoul/0489/2009/KOR','no rank'),(943038,489821,'Norovirus Hu/GII.4/Seoul/0494/2009/KOR','no rank'),(943039,489821,'Norovirus Hu/GII.4/Seoul/0615/2008/KOR','no rank'),(943040,489821,'Norovirus Hu/GII.4/Seoul/0619/2008/KOR','no rank'),(943041,489821,'Norovirus Hu/GII.4/Seoul/0652/2009/KOR','no rank'),(943042,489821,'Norovirus Hu/GII.4/Seoul/0654/2009/KOR','no rank'),(943043,489821,'Norovirus Hu/GII.4/Seoul/0882/2009/KOR','no rank'),(943044,489821,'Norovirus Hu/GII.4/Seoul/0883/2009/KOR','no rank'),(943045,489821,'Norovirus Hu/GII.4/Seoul/0884/2009/KOR','no rank'),(943046,489821,'Norovirus Hu/GII.4/Seoul/0896/2009/KOR','no rank'),(943047,489821,'Norovirus Hu/GII.4/Seoul/0902/2009/KOR','no rank'),(943048,489821,'Norovirus Hu/GII.4/Seoul/0911/2009/KOR','no rank'),(943049,489821,'Norovirus Hu/GII.4/Seoul/0912/2009/KOR','no rank'),(943050,489821,'Norovirus Hu/GII.4/Seoul/0921/2009/KOR','no rank'),(943051,489821,'Norovirus Hu/GII.4/Seoul/0925/2009/KOR','no rank'),(943052,489821,'Norovirus Hu/GII.4/Seoul/0930/2009/KOR','no rank'),(943053,489821,'Norovirus Hu/GII.4/Seoul/0941/2010/KOR','no rank'),(943054,489821,'Norovirus Hu/GII.4/Seoul/0945/2009/KOR','no rank'),(943055,489821,'Norovirus Hu/GII.4/Seoul/0949/2010/KOR','no rank'),(943056,489821,'Norovirus Hu/GII.4/Seoul/0952/2010/KOR','no rank'),(943057,489821,'Norovirus Hu/GII.4/Seoul/0977/2010/KOR','no rank'),(943058,489821,'Norovirus Hu/GII.4/Seoul/0980/2010/KOR','no rank'),(943059,489821,'Norovirus Hu/GII.4/Seoul/0982/2010/KOR','no rank'),(943060,499193,'Norovirus Hu/GII.6/Seoul/0555/2009/KOR','no rank'),(943061,499193,'Norovirus Hu/GII.6/Seoul/0564/2009/KOR','no rank'),(943062,499193,'Norovirus Hu/GII.6/Seoul/0901/2009/KOR','no rank'),(943063,499193,'Norovirus Hu/GII.6/Seoul/0925/2009/KOR','no rank'),(943064,490042,'Norovirus Hu/GII.7/Seoul/0342/2008/KOR','no rank'),(943065,490042,'Norovirus Hu/GII.7/Seoul/0492/2009/KOR','no rank'),(943066,490042,'Norovirus Hu/GII.7/Seoul/0662/2009/KOR','no rank'),(943067,490043,'Norovirus Hu/GII/Seoul/0922/2009/KOR','no rank'),(943068,62739,'Tenodera superstitiosa','species'),(943069,943068,'Tenodera superstitiosa bokiana','subspecies'),(943070,62739,'Tenodera sp. nov. MN519','species'),(943071,34820,'Sebastes cf. ciliatus/variabilis AJG-2011','species'),(943072,547,'Enterobacter sp. PB-St5','species'),(943073,379,'Rhizobium sp. LH-R3','species'),(943074,379,'Rhizobium sp. QR1','species'),(943075,338,'Xanthomonas sp. QSt2','species'),(943076,27885,'Symmetrovesicula','genus'),(943077,943076,'Symmetrovesicula chaetodontis','species'),(943078,943076,'Symmetrovesicula gracilis','species'),(943079,46875,'Drosophila kikalaeleele','species'),(943080,88359,'Symphyocladia linearis','species'),(943081,5864,'Babesia cf. bigemina','species'),(943082,35249,'Mustelid herpesvirus-2','species'),(943083,346173,'California sea lion adenovirus-1','species'),(943084,363628,'Micro Torque teno virus','species'),(943085,36866,'Enterobacteriaceae bacterium BN-St4','species'),(943086,942547,'Nodularia moravica \'Hindak 2000/15\'','no rank'),(943087,13428,'Cinnamomum bodinieri','species'),(943088,13428,'Cinnamomum jensenianum','species'),(943089,13428,'Cinnamomum platyphyllum','species'),(943090,13428,'Cinnamomum tonkinense','species'),(943091,55957,'Lindera fragrans','species'),(943092,344094,'Lindera pulcherrima var. hemsleyana','varietas'),(943093,22042,'Litsea honghoensis','species'),(943094,22042,'Litsea ichangensis','species'),(943095,22042,'Litsea pungens','species'),(943096,251260,'Machilus ichangensis','species'),(943097,251260,'Machilus lichuanensis','species'),(943098,251260,'Machilus microcarpa','species'),(943099,251260,'Machilus rufipes','species'),(943100,128654,'Neolitsea hsiangkweiensis','species'),(943101,128686,'Phoebe zhennan','species'),(943103,53527,'Culex perexiguus','species'),(943104,1208378,'Babina lini','species'),(943106,49928,'bacterium BYG2-5','species'),(943107,49928,'bacterium HBS-1','species'),(943108,49928,'bacterium SRJ2-4','species'),(943109,418103,'Plasmodium cf. ovale','species'),(943110,418103,'Plasmodium cf. vivax','species'),(943111,82842,'Acanthopeltis longiramulosa','species'),(943112,75285,'Arius dispar','species'),(943113,75285,'Arius manillensis','species'),(943115,2811,'Gelidium corneum','species'),(943117,2811,'Gelidium spinosum','species'),(943118,5811,'Toxoplasma gondii MAS','no rank'),(943119,5811,'Toxoplasma gondii p89','no rank'),(943120,5811,'Toxoplasma gondii TgCATBr9','no rank'),(943121,5811,'Toxoplasma gondii TgCATBr5','no rank'),(943122,5811,'Toxoplasma gondii CAST','no rank'),(943123,10040,'Peromyscus yucatanicus','species'),(943124,62612,'Ethmostigmus trigonopodus','species'),(943125,863624,'Newportia monticola','species'),(943126,390858,'Otostigmus caraibicus','species'),(943127,390858,'Otostigmus rugulosus','species'),(943128,126947,'Rhysida afra','species'),(943129,41364,'Scolopendra morsitans','species'),(943130,55038,'Scolopendra subspinipes subspinipes','subspecies'),(943131,41363,'Akymnopellis','genus'),(943132,943131,'Akymnopellis chilensis','species'),(943133,41363,'Arthrorhabdus','genus'),(943134,943133,'Arthrorhabdus formosus','species'),(943135,41363,'Asanada','genus'),(943136,943135,'Asanada brevicornis','species'),(943137,943135,'Asanada socotrana','species'),(943138,41363,'Campylostigmus','genus'),(943139,943138,'Campylostigmus decipiens','species'),(943140,943138,'Campylostigmus orientalis','species'),(943143,863639,'Ectonocryptoides','genus'),(943144,943143,'Ectonocryptoides quadrimeropus','species'),(943145,41363,'Hemiscolopendra','genus'),(943146,943145,'Hemiscolopendra marginata','species'),(943147,7543,'Paracryptops','genus'),(943148,943147,'Paracryptops weberi','species'),(943149,2811,'Gelidium sp. SMB-2011a','species'),(943150,2811,'Gelidium sp. SMB-2011b','species'),(943151,352162,'Pneumovirus dog/Ane4/USA/2008','species'),(943153,352926,'Bottlenose dolphin astrovirus 2','species'),(943154,526119,'Bottlenose dolphin astrovirus 3','species'),(943155,352926,'Bottlenose dolphin astrovirus 4','species'),(943156,352926,'Bottlenose dolphin astrovirus 5','species'),(943157,352926,'Bottlenose dolphin astrovirus 6','species'),(943158,352926,'Bottlenose dolphin astrovirus 7','species'),(943159,352926,'Bottlenose dolphin astrovirus 8','species'),(943160,352926,'Minke whale astrovirus 1','species'),(943161,526119,'Minke whale astrovirus 2','species'),(943162,352926,'Orca astrovirus 1','species'),(943163,5475,'Candida sp. YM24405','species'),(943164,5475,'Candida sp. YM24410','species'),(943165,694927,'Amata hyrcana','species'),(943167,5811,'Toxoplasma gondii FOU','no rank'),(943168,320189,'Colotis agoye','species'),(943169,320189,'Colotis antevippe','species'),(943170,320189,'Colotis aurigineus','species'),(943171,320189,'Colotis aurora','species'),(943172,320189,'Colotis auxo','species'),(943173,320189,'Colotis celimene','species'),(943174,320189,'Colotis chrysonome','species'),(943175,320189,'Colotis danae','species'),(943176,320189,'Colotis dissociatus','species'),(943177,320189,'Colotis elgonensis','species'),(943178,320189,'Colotis eris','species'),(943179,320189,'Colotis euippe','species'),(943180,320189,'Colotis evagore','species'),(943181,943171,'Colotis aurora evarne','subspecies'),(943182,320189,'Colotis evenina','species'),(943183,320189,'Colotis fausta','species'),(943184,320189,'Colotis guenei','species'),(943185,320189,'Colotis incretus','species'),(943186,320189,'Colotis ione','species'),(943187,320189,'Colotis lais','species'),(943188,320189,'Colotis liagore','species'),(943189,320189,'Colotis phisadia','species'),(943190,320189,'Colotis protomedia','species'),(943191,320189,'Colotis regina','species'),(943192,320189,'Colotis subfasciatus','species'),(943193,320189,'Colotis vesta','species'),(943194,320189,'Colotis vestalis','species'),(943195,320189,'Colotis zoe','species'),(943196,320185,'Nepheronia argia','species'),(943197,320185,'Nepheronia buquetii','species'),(943198,188956,'Cercozoa sp. COHH 1','species'),(943199,188956,'Cercozoa sp. COHH 25','species'),(943200,188956,'Cercozoa sp. COHH 48','species'),(943201,279890,'Acanthamoeba sp. COHH 26','species'),(943202,279890,'Acanthamoeba sp. COHH 43','species'),(943203,279890,'Acanthamoeba sp. COHH 45','species'),(943204,279890,'Acanthamoeba sp. COHH 55','species'),(943205,279890,'Acanthamoeba sp. COHH 56','species'),(943206,279890,'Acanthamoeba sp. COHH 57','species'),(943207,1247844,'Reticulamoeba sp. COHH 9','species'),(943208,1247844,'Reticulamoeba sp. COHH 96','species'),(943209,1247844,'Reticulamoeba sp. COHH 98','species'),(943210,1247844,'Reticulamoeba sp. COHH 99','species'),(943211,325087,'Vannella sp. COHH 61','species'),(943212,325087,'Vannella sp. COHH 62','species'),(943213,325087,'Vannella sp. COHH 72','species'),(943214,286589,'Naegleria sp. COHH 103','species'),(943215,4830,'Mucor sp. FJ09','species'),(943216,286589,'Naegleria sp. COHH 64','species'),(943217,136451,'Filamoeba sp. COHH 87','species'),(943218,136451,'Filamoeba sp. COHH 88','species'),(943219,136451,'Filamoeba sp. COHH 73a','species'),(943220,5777,'Hartmannella sp. COHH 63','species'),(943221,569950,'Flabellula sp. COHH 10','species'),(943222,136451,'Filamoeba sp. COHH 101','species'),(943223,5768,'Paratetramitus sp. COHH 11','species'),(943224,63610,'Singhamoeba sp. COHH 15','species'),(943225,188963,'Gymnophrys sp. COHH 17','species'),(943226,5792,'Didymium sp. COHH 22c7','species'),(943227,325088,'Platyamoeba sp. COHH 7','species'),(943228,136458,'Paraflabellula sp. COHH 73','species'),(943229,181199,'Hyperamoeba sp. COHH 84b','species'),(943230,498003,'Nolandella sp. COHH 99a','species'),(943231,328350,'Cercomonadida sp. COHH 36','species'),(943232,325089,'Neoparamoeba sp. COHH 38','species'),(943233,4802,'Lagenidium sp. PWL-2011a','species'),(943234,219820,'Haemoproteus sp. BOLIN1','species'),(943235,219820,'Haemoproteus sp. CYAUR1','species'),(943236,219820,'Haemoproteus sp. MEUND1','species'),(943237,219820,'Haemoproteus sp. MEUND2','species'),(943238,219820,'Haemoproteus sp. MEUND3','species'),(943239,219820,'Haemoproteus sp. MEUND4','species'),(943240,279888,'Symbiodinium sp. Zits03','species'),(943241,279888,'Symbiodinium sp. Zits12','species'),(943242,119210,'Influenza A virus (A/Oklahoma/5342/2010(H3N2))','no rank'),(943243,119210,'Influenza A virus (A/Oklahoma/5386/2010(H3N2))','no rank'),(943244,13615,'Monodelphis glirina','species'),(943245,13615,'Monodelphis sorex','species'),(943246,13615,'Monodelphis scalops','species'),(943247,5159,'Ophiostoma cf. abietinum RL-2011','species'),(943248,5159,'Ophiostoma cf. canum RL-2011','species'),(943249,5159,'Ophiostoma fuscum','species'),(943250,5159,'Ophiostoma pallidulum','species'),(943251,5159,'Ophiostoma rachisporum','species'),(943252,5159,'Ophiostoma saponiodorum','species'),(943253,5159,'Ophiostoma sp. I RL-2011','species'),(943254,5159,'Ophiostoma tapionis','species'),(943255,1865,'Actinoplanes sp. LW-03','species'),(943256,1865,'Actinoplanes sp. LW-04','species'),(943257,49184,'Kineosporia sp. LW-07','species'),(943258,65502,'Cryptosporangium sp. LW-09','species'),(943259,1865,'Actinoplanes sp. LW-10','species'),(943260,49184,'Kineosporia sp. LW-11','species'),(943261,89583,'Gluconacetobacter kakiaceti','species'),(943263,37989,'Coniocessiaceae','family'),(943264,309470,'Coniocessia cruciformis','species'),(943265,309470,'Coniocessia maxima','species'),(943266,309470,'Coniocessia minima','species'),(943267,309470,'Coniocessia anandra','species'),(943268,79808,'Coniochaeta velutinosa','species'),(943269,467032,'Coniolariella ershadii','species'),(943270,467032,'Coniolariella gamsii','species'),(943271,467032,'Coniolariella macrothecia','species'),(943272,11985,'Honeysuckle ringspot virus','species'),(943273,34630,'unclassified Rhipicephalus','no rank'),(943274,578835,'Rhipicephalus sanguineus complex sp. ME-2011','species'),(943275,323723,'Babesia sp. H10','species'),(943276,203686,'Theileria sp. NR4','species'),(943277,203686,'Theileria sp. H8','species'),(943278,203686,'Theileria sp. H10','species'),(943279,214927,'Neobuchia','genus'),(943280,943279,'Neobuchia paulinae','species'),(943281,214929,'Spirotheca','genus'),(943282,280756,'Sapovirus Hu/Aichi/2010/JP','no rank'),(943283,214929,'Rhodognaphalon','genus'),(943284,93752,'Ceiba aesculifolia','species'),(943285,93752,'Ceiba schottii','species'),(943286,93765,'Eriotheca candolleana','species'),(943287,93765,'Eriotheca discolor','species'),(943288,93765,'Eriotheca dolichopoda','species'),(943289,93765,'Eriotheca gracilipes','species'),(943290,93765,'Eriotheca longipedicellata','species'),(943291,93765,'Eriotheca longitubulosa','species'),(943292,93765,'Eriotheca macrophylla','species'),(943293,93765,'Eriotheca obcordata','species'),(943294,93765,'Eriotheca parvifolia','species'),(943295,93765,'Eriotheca pentaphylla','species'),(943296,93765,'Eriotheca pubescens','species'),(943297,93765,'Eriotheca roseorum','species'),(943298,93765,'Eriotheca sp. Duarte 89','species'),(943299,93765,'Eriotheca squamigera','species'),(943300,93765,'Eriotheca surinamensis','species'),(943301,82383,'Matisia palenquiana','species'),(943302,69117,'Pachira brevipes','species'),(943303,69117,'Pachira flaviflora','species'),(943304,69117,'Pachira glabra','species'),(943305,69117,'Pachira insignis','species'),(943306,69117,'Pachira minor','species'),(943307,69119,'Pseudobombax croizatii','species'),(943308,69119,'Pseudobombax grandiflorum','species'),(943309,943283,'Rhodognaphalon schumannianum','species'),(943310,469,'Acinetobacter sp. E8.6(2011)','species'),(943311,32008,'Burkholderia sp. H5.7(2011)','species'),(943312,286,'Pseudomonas sp. A10.1(2011)','species'),(943313,286,'Pseudomonas sp. D5.2(2011)','species'),(943314,286,'Pseudomonas sp. D7.2(2011)','species'),(943315,286,'Pseudomonas sp. E3.6(2011)','species'),(943316,286,'Pseudomonas sp. E8.5(2011)','species'),(943317,286,'Pseudomonas sp. E8.7(2011)','species'),(943318,286,'Pseudomonas sp. F4.2(2011)','species'),(943319,286,'Pseudomonas sp. F4.6(2011)','species'),(943320,286,'Pseudomonas sp. G10.5(2011)','species'),(943321,286,'Pseudomonas sp. E2.2 (2011)','species'),(943324,795942,'Asteroschema ferox','species'),(943325,241792,'Archangelica','genus'),(943326,943325,'Archangelica brevicaulis','species'),(943327,40948,'Angelica dielsii','species'),(943328,40948,'Angelica duclouxii','species'),(943329,40948,'Angelica longicaudata','species'),(943330,40948,'Angelica songpanensis','species'),(943332,49551,'Ligusticum angelicifolium','species'),(943333,49559,'Ostericum huadongense','species'),(943335,477967,'Pantoea phage LIMEzero','species'),(943336,114727,'Influenza A virus (A/Shantou/169/2006(H1N1))','no rank'),(943337,119210,'Influenza A virus (A/Shantou/602/2006(H3N2))','no rank'),(943338,548659,'Neodeightonia palmicola','species'),(943339,115442,'Arenga westerhoutii','species'),(943341,336957,'uncultured Oidium','species'),(943342,339351,'Eothenomys miletus hantavirus LX309','species'),(943343,57504,'Holosticha sp. B05','species'),(943344,5935,'Euplotes sp. B11','species'),(943345,311385,'Pseudokeronopsis sp. A08','species'),(943346,2375,'Sporomusa sp. KB1','species'),(943347,670486,'Dehalogenimonas sp. WBC-2','species'),(943348,245876,'Nitratireductor lucknowense','species'),(943349,5502,'Curvularia sp. FH01','species'),(943350,89304,'Streptomyces sp. enrichment culture clone A01','species'),(943351,3615,'Antenoron','genus'),(943353,37914,'Dietzia sp. f10(2011)','species'),(943354,37914,'Dietzia sp. f5(2011)','species'),(943355,37914,'Dietzia sp. f18(2011)','species'),(943356,37914,'Dietzia sp. p9(2011)','species'),(943357,37914,'Dietzia sp. f8(2011)','species'),(943358,1827,'Rhodococcus sp. d7(2011)','species'),(943359,1827,'Rhodococcus sp. d40(2011)','species'),(943360,1827,'Rhodococcus sp. d6(2011)','species'),(943361,1827,'Rhodococcus sp. p17(2011)','species'),(943362,337004,'Microcella sp. p6(2011)','species'),(943363,337004,'Microcella sp. p7(2011)','species'),(943364,33882,'Microbacterium sp. e23(2011)','species'),(943365,33882,'Microbacterium sp. f9(2011)','species'),(943366,1696,'Brevibacterium sp. p19(2011)','species'),(943367,76890,'Asticcacaulis sp. p42(2011)','species'),(943368,76890,'Asticcacaulis sp. p51(2011)','species'),(943369,76890,'Asticcacaulis sp. f30(2011)','species'),(943370,76890,'Asticcacaulis sp. f28(2011)','species'),(943371,76890,'Asticcacaulis sp. f25(2011)','species'),(943372,76890,'Asticcacaulis sp. f24(2011)','species'),(943373,76890,'Asticcacaulis sp. d37(2011)','species'),(943374,76890,'Asticcacaulis sp. d29(2011)','species'),(943375,76890,'Asticcacaulis sp. d20(2011)','species'),(943376,76890,'Asticcacaulis sp. d14(2011)','species'),(943377,76890,'Asticcacaulis sp. d19(2011)','species'),(943378,76890,'Asticcacaulis sp. d41(2011)','species'),(943379,76890,'Asticcacaulis sp. d5(2011)','species'),(943380,41275,'Brevundimonas sp. p32(2011)','species'),(943381,41275,'Brevundimonas sp. f14(2011)','species'),(943382,13687,'Sphingomonas sp. p31(2011)','species'),(943383,1041,'Erythrobacter sp. p52(2011)','species'),(943384,528,'Ochrobactrum sp. p30(2011)','species'),(943385,528,'Ochrobactrum sp. p36(2011)','species'),(943386,528,'Ochrobactrum sp. p14(2011)','species'),(943387,528,'Ochrobactrum sp. f11(2011)','species'),(943388,528,'Ochrobactrum sp. p37(2011)','species'),(943389,528,'Ochrobactrum sp. f12(2011)','species'),(943390,528,'Ochrobactrum sp. p38(2011)','species'),(943391,528,'Ochrobactrum sp. p48(2011)','species'),(943392,357,'Agrobacterium sp. d4(2011)','species'),(943393,357,'Agrobacterium sp. d15(2011)','species'),(943394,379,'Rhizobium sp. p49(2011)','species'),(943395,106591,'Ensifer sp. f27(2011)','species'),(943396,279,'Xanthobacter sp. d10(2011)','species'),(943397,279,'Xanthobacter sp. d35(2011)','species'),(943398,279,'Xanthobacter sp. d17(2011)','species'),(943399,517,'Bordetella sp. e3(2011)','species'),(943400,517,'Bordetella sp. p23(2011)','species'),(943401,517,'Bordetella sp. d16(2011)','species'),(943402,517,'Bordetella sp. f17(2011)','species'),(943403,507,'Alcaligenes sp. p21(2011)','species'),(943404,131079,'Limnobacter sp. e8(2011)','species'),(943405,47420,'Hydrogenophaga sp. f22(2011)','species'),(943406,47420,'Hydrogenophaga sp. p15(2011)','species'),(943407,47420,'Hydrogenophaga sp. p3(2011)','species'),(943408,12916,'Acidovorax sp. p4(2011)','species'),(943409,413435,'Solimonas sp. p11(2011)','species'),(943410,286,'Pseudomonas sp. c1(2011)','species'),(943411,469,'Acinetobacter sp. f19(2011)','species'),(943412,547,'Enterobacter sp. d8(2011)','species'),(943413,40323,'Stenotrophomonas sp. e5(2011)','species'),(943414,40323,'Stenotrophomonas sp. p16(2011)','species'),(943415,40323,'Stenotrophomonas sp. f26(2011)','species'),(943416,40323,'Stenotrophomonas sp. p22(2011)','species'),(943417,84567,'Pedobacter sp. p2(2011)','species'),(943418,246875,'Algoriphagus sp. p1(2011)','species'),(943419,5543,'Trichoderma sp. T222','species'),(943420,5543,'Trichoderma sp. T224','species'),(943421,5543,'Trichoderma sp. T293','species'),(943422,5543,'Trichoderma sp. T294','species'),(943423,5543,'Trichoderma sp. T33','species'),(943424,5543,'Trichoderma sp. T564','species'),(943425,5543,'Trichoderma sp. T671','species'),(943426,5543,'Trichoderma sp. T673','species'),(943427,5543,'Trichoderma sp. T693','species'),(943428,5543,'Trichoderma sp. T712','species'),(943429,5543,'Trichoderma sp. T7316','species'),(943430,5543,'Trichoderma sp. T79','species'),(943431,5543,'Trichoderma sp. TS3','species'),(943432,61508,'Persicaria hastatosagittata','species'),(943433,61508,'Persicaria sphaerocephala','species'),(943434,61508,'Persicaria dissitiflora','species'),(943435,106214,'Aconogonon lichiangense','species'),(943436,467324,'Bistorta macrophylla var. stenophylla','varietas'),(943437,137670,'Bistorta subscaposa','species'),(943438,3616,'Fagopyrum caudatum','species'),(943439,46786,'Polygonum darrisii','species'),(943440,165793,'Sporobolomyces sp. TD38','species'),(943441,165793,'Sporobolomyces sp. TD49','species'),(943442,286,'Pseudomonas sp. f1(2011)','species'),(943443,5475,'Candida sp. TT12','species'),(943444,114277,'Candidatus Rickettsia goldwasserii','species'),(943446,92862,'Pleosporales sp. r001','species'),(943447,92862,'Pleosporales sp. r011','species'),(943448,92862,'Pleosporales sp. r013','species'),(943449,92862,'Pleosporales sp. r019','species'),(943450,92862,'Pleosporales sp. r032','species'),(943451,92862,'Pleosporales sp. r042','species'),(943452,92862,'Pleosporales sp. r044','species'),(943453,92862,'Pleosporales sp. r059','species'),(943454,92862,'Pleosporales sp. r062','species'),(943455,92862,'Pleosporales sp. r081','species'),(943456,92862,'Pleosporales sp. r083','species'),(943457,92862,'Pleosporales sp. r085','species'),(943458,92862,'Pleosporales sp. r090','species'),(943459,92862,'Pleosporales sp. r114','species'),(943460,92862,'Pleosporales sp. r128','species'),(943461,92862,'Pleosporales sp. r129','species'),(943462,92862,'Pleosporales sp. r147','species'),(943463,92862,'Pleosporales sp. r215','species'),(943464,92862,'Pleosporales sp. r237','species'),(943465,92862,'Pleosporales sp. r242','species'),(943466,92862,'Pleosporales sp. r243','species'),(943467,92862,'Pleosporales sp. r245','species'),(943468,92862,'Pleosporales sp. r248','species'),(943469,92862,'Pleosporales sp. r256','species'),(943470,92862,'Pleosporales sp. r263','species'),(943471,92862,'Pleosporales sp. r286','species'),(943472,92862,'Pleosporales sp. r289','species'),(943473,92862,'Pleosporales sp. r292','species'),(943474,92862,'Pleosporales sp. r297','species'),(943475,92862,'Pleosporales sp. r299','species'),(943476,92862,'Pleosporales sp. r304','species'),(943477,92862,'Pleosporales sp. r305','species'),(943478,92862,'Pleosporales sp. r309','species'),(943479,92862,'Pleosporales sp. r310','species'),(943480,92862,'Pleosporales sp. r321','species'),(943481,92862,'Pleosporales sp. r358','species'),(943482,92862,'Pleosporales sp. r371','species'),(943483,92862,'Pleosporales sp. r415','species'),(943484,92862,'Pleosporales sp. r417','species'),(943485,92862,'Pleosporales sp. r425','species'),(943486,92862,'Pleosporales sp. r428','species'),(943487,92862,'Pleosporales sp. r450','species'),(943488,92862,'Pleosporales sp. r459','species'),(943489,92862,'Pleosporales sp. r475','species'),(943490,92862,'Pleosporales sp. s017','species'),(943491,92862,'Pleosporales sp. s019','species'),(943492,92862,'Pleosporales sp. s020','species'),(943493,92862,'Pleosporales sp. s022','species'),(943494,92862,'Pleosporales sp. s032','species'),(943495,92862,'Pleosporales sp. s046','species'),(943496,92862,'Pleosporales sp. s048','species'),(943497,92862,'Pleosporales sp. s073','species'),(943498,92862,'Pleosporales sp. s074','species'),(943499,92862,'Pleosporales sp. s075','species'),(943500,92862,'Pleosporales sp. s076','species'),(943501,92862,'Pleosporales sp. s083','species'),(943502,92862,'Pleosporales sp. s084','species'),(943503,92862,'Pleosporales sp. s086','species'),(943504,92862,'Pleosporales sp. s092','species'),(943505,253823,'Sordariales sp. r017','species'),(943506,253823,'Sordariales sp. r050','species'),(943507,253823,'Sordariales sp. r325','species'),(943508,253823,'Sordariales sp. r326','species'),(943509,45426,'Ascomycota sp. r151','species'),(943510,45426,'Ascomycota sp. r193','species'),(943511,45426,'Ascomycota sp. r226','species'),(943512,45426,'Ascomycota sp. r238','species'),(943513,45426,'Ascomycota sp. r260','species'),(943514,45426,'Ascomycota sp. r267','species'),(943515,45426,'Ascomycota sp. r275','species'),(943516,45426,'Ascomycota sp. r332','species'),(943517,45426,'Ascomycota sp. r372','species'),(943518,45426,'Ascomycota sp. r401','species'),(943519,45426,'Ascomycota sp. r429','species'),(943520,45426,'Ascomycota sp. r433','species'),(943521,45426,'Ascomycota sp. s068','species'),(943523,662355,'Ostropales sp. s056','species'),(943524,388546,'Microascales sp. s031','species'),(943525,388546,'Microascales sp. s045','species'),(943526,85996,'Hypocreales sp. r146','species'),(943527,85996,'Hypocreales sp. r158','species'),(943528,85996,'Hypocreales sp. r174','species'),(943529,85996,'Hypocreales sp. r180','species'),(943530,85996,'Hypocreales sp. r335','species'),(943531,85996,'Hypocreales sp. r338b','species'),(943532,85996,'Hypocreales sp. r348','species'),(943533,85996,'Hypocreales sp. r354','species'),(943534,85996,'Hypocreales sp. r359','species'),(943535,85996,'Hypocreales sp. r370','species'),(943536,85996,'Hypocreales sp. r382','species'),(943537,85996,'Hypocreales sp. r394','species'),(943538,85996,'Hypocreales sp. r443','species'),(943539,85996,'Hypocreales sp. s011','species'),(943540,85996,'Hypocreales sp. s053','species'),(943541,85996,'Hypocreales sp. s085','species'),(943542,54695,'Helotiales sp. r113','species'),(943543,54695,'Helotiales sp. r337','species'),(943544,54695,'Helotiales sp. r339','species'),(943545,54695,'Helotiales sp. r345','species'),(943546,54695,'Helotiales sp. r411','species'),(943547,54695,'Helotiales sp. r427','species'),(943548,381814,'Eurotiales sp. r430','species'),(943549,381814,'Eurotiales sp. s065','species'),(943550,316340,'Chaetothyriales sp. r464','species'),(943551,314090,'Cantharellales sp. r403','species'),(943552,158297,'Agaricales sp. r385','species'),(943553,259056,'Hylyphantes sp. \'irellus\'','species'),(943554,461148,'Acrostalagmus sp. r145','species'),(943555,5598,'Alternaria sp. r350','species'),(943556,5598,'Alternaria sp. s051','species'),(943557,5598,'Alternaria sp. s072','species'),(943558,5598,'Alternaria sp. s097','species'),(943559,50729,'Ampelomyces sp. s052','species'),(943560,13348,'Arthrobotrys sp. r251','species'),(943561,5052,'Aspergillus sp. r089','species'),(943562,5052,'Aspergillus sp. r130','species'),(943563,5052,'Aspergillus sp. r136','species'),(943564,5052,'Aspergillus sp. r169','species'),(943565,5052,'Aspergillus sp. r187','species'),(943566,5052,'Aspergillus sp. r192','species'),(943567,5052,'Aspergillus sp. r202','species'),(943568,5052,'Aspergillus sp. r308','species'),(943569,5052,'Aspergillus sp. r347','species'),(943570,5052,'Aspergillus sp. r383','species'),(943571,5052,'Aspergillus sp. r410','species'),(943572,5052,'Aspergillus sp. r460','species'),(943573,5052,'Aspergillus sp. s014','species'),(943574,5052,'Aspergillus sp. s023','species'),(943575,5052,'Aspergillus sp. s033','species'),(943576,5052,'Aspergillus sp. s036','species'),(943577,5052,'Aspergillus sp. s047','species'),(943578,5052,'Aspergillus sp. s087','species'),(943579,5149,'Chaetomium sp. r246','species'),(943580,5498,'Cladosporium sp. r244','species'),(943581,5498,'Cladosporium sp. r255','species'),(943582,5498,'Cladosporium sp. r257','species'),(943583,5498,'Cladosporium sp. s069','species'),(943584,5498,'Cladosporium sp. s098','species'),(943585,5345,'Coprinus sp. r072','species'),(943586,36922,'Diaporthe sp. r157','species'),(943587,45244,'Emericellopsis sp. r012','species'),(943588,45244,'Emericellopsis sp. r204','species'),(943589,45244,'Emericellopsis sp. r208','species'),(943590,45244,'Emericellopsis sp. r214','species'),(943591,45244,'Emericellopsis sp. r454','species'),(943592,45244,'Emericellopsis sp. s006','species'),(943593,45244,'Emericellopsis sp. s012','species'),(943594,45244,'Emericellopsis sp. s030','species'),(943595,45244,'Emericellopsis sp. s095','species'),(943596,28577,'Eupenicillium sp. r105','species'),(943597,28577,'Eupenicillium sp. r445','species'),(943598,28577,'Eupenicillium sp. s039','species'),(943599,5506,'Fusarium sp. r067','species'),(943600,5506,'Fusarium sp. r104','species'),(943601,5506,'Fusarium sp. r133','species'),(943602,5506,'Fusarium sp. r213','species'),(943603,5506,'Fusarium sp. r300','species'),(943604,5506,'Fusarium sp. r316','species'),(943605,5506,'Fusarium sp. r323','species'),(943606,5506,'Fusarium sp. r395','species'),(943607,5506,'Fusarium sp. r469','species'),(943608,5594,'Microascus sp. r212','species'),(943609,5594,'Microascus sp. r249','species'),(943610,5594,'Microascus sp. r250','species'),(943611,5594,'Microascus sp. r264','species'),(943612,5594,'Microascus sp. r266','species'),(943613,5594,'Microascus sp. r270','species'),(943614,5594,'Microascus sp. r278','species'),(943615,5594,'Microascus sp. s090','species'),(943616,5073,'Penicillium sp. r185','species'),(943617,5073,'Penicillium sp. r218','species'),(943618,5073,'Penicillium sp. r254','species'),(943619,5073,'Penicillium sp. s035','species'),(943620,5073,'Penicillium sp. s041','species'),(943621,5073,'Penicillium sp. s050','species'),(943622,5073,'Penicillium sp. s060','species'),(943623,5073,'Penicillium sp. s078','species'),(943624,40657,'Plectosphaerella sp. r420','species'),(943625,40657,'Plectosphaerella sp. r422','species'),(943626,40657,'Plectosphaerella sp. r424','species'),(943627,40657,'Plectosphaerella sp. r432','species'),(943628,28557,'Pleospora sp. r236','species'),(943629,28557,'Pleospora sp. r241','species'),(943630,28557,'Pleospora sp. r262','species'),(943631,28557,'Pleospora sp. r318','species'),(943632,28557,'Pleospora sp. r356','species'),(943633,28557,'Pleospora sp. s008','species'),(943634,28557,'Pleospora sp. s062','species'),(943635,74721,'Stachybotrys sp. r276','species'),(943636,119947,'Ulocladium sp. r230','species'),(943637,119947,'Ulocladium sp. s058','species'),(943638,5043,'Acremonium sp. r028','species'),(943639,5043,'Acremonium sp. r063','species'),(943640,5043,'Acremonium sp. r091','species'),(943641,5043,'Acremonium sp. r093','species'),(943642,5043,'Acremonium sp. r116','species'),(943643,5043,'Acremonium sp. r209','species'),(943644,5043,'Acremonium sp. r211','species'),(943645,5043,'Acremonium sp. r216','species'),(943646,5043,'Acremonium sp. r228','species'),(943647,5043,'Acremonium sp. r247','species'),(943648,5043,'Acremonium sp. r265','species'),(943649,5043,'Acremonium sp. r291b','species'),(943650,5043,'Acremonium sp. r293','species'),(943651,5043,'Acremonium sp. r421','species'),(943652,5043,'Acremonium sp. r437','species'),(943653,5043,'Acremonium sp. r442','species'),(943654,5043,'Acremonium sp. r479','species'),(943655,5043,'Acremonium sp. s010','species'),(943656,5043,'Acremonium sp. s064','species'),(943657,5043,'Acremonium sp. s089','species'),(943658,44610,'Pezizales sp. r225','species'),(943659,357688,'Paecilomyces sp. r376','species'),(943660,320189,'Colotis daira','species'),(943661,320189,'Colotis erone','species'),(943662,320189,'Colotis etrida','species'),(943663,320189,'Colotis halimede','species'),(943664,320189,'Colotis pallene','species'),(943665,320189,'Colotis pleione','species'),(943666,320189,'Colotis rogersi','species'),(943667,320240,'Eronia leda','species'),(943668,152602,'Calopieris','genus'),(943669,943668,'Calopieris eulimene','species'),(943670,28769,'Profundulus candalarius','species'),(943671,214195,'Lophocampa propinqua','species'),(943672,214195,'Lophocampa albitegula','species'),(943673,1578,'Lactobacillus brantae','species'),(943674,131628,'Zenarchopterus philippinus','species'),(943675,150302,'Gobiopterus lacustris','species'),(943676,150247,'Anoxybacillus sp. LM14-2','species'),(943677,1883,'Streptomyces sp. US5','species'),(943678,1883,'Streptomyces sp. US7','species'),(943679,1883,'Streptomyces sp. US8','species'),(943680,102808,'Aliella','genus'),(943681,943680,'Aliella ballii','species'),(943682,943680,'Aliella embergeri','species'),(943683,943680,'Aliella iminouakensis','species'),(943684,943680,'Aliella platyphylla','species'),(943685,112340,'Athrixia angustissima','species'),(943686,112340,'Athrixia fontana','species'),(943687,112340,'Athrixia heterophylla','species'),(943688,112340,'Athrixia rosmarinifolia','species'),(943689,102808,'Macowania','genus'),(943690,943689,'Macowania pinifolia','species'),(943691,943689,'Macowania tenuifolia','species'),(943692,988336,'Pentatrichia rehmii subsp. avasmontana','subspecies'),(943693,594676,'Phagnalon abyssinicum','species'),(943694,594676,'Phagnalon acuminatum','species'),(943695,594676,'Phagnalon barbeyanum','species'),(943696,594676,'Phagnalon bicolor','species'),(943697,594676,'Phagnalon calycinum','species'),(943698,594676,'Phagnalon daravazicum','species'),(943699,594676,'Phagnalon graecum','species'),(943700,594676,'Phagnalon harazianum','species'),(943701,594676,'Phagnalon kotschyi','species'),(943702,594676,'Phagnalon latifolium','species'),(943703,594676,'Phagnalon melanoleucum','species'),(943704,594676,'Phagnalon metlesicsii','species'),(943705,594676,'Phagnalon niveum','species'),(943706,594676,'Phagnalon persicum','species'),(943707,594676,'Phagnalon phagnaloides','species'),(943708,594676,'Phagnalon purpurascens','species'),(943709,594676,'Phagnalon pycnophyllon','species'),(943710,594676,'Phagnalon pygmaeum','species'),(943711,594676,'Phagnalon quartinianum','species'),(943712,594676,'Phagnalon rupestre','species'),(943713,594676,'Phagnalon schweinfurthii','species'),(943714,594676,'Phagnalon sinaicum','species'),(943715,594676,'Phagnalon sordidum','species'),(943716,594676,'Phagnalon stenolepis','species'),(943717,943716,'Phagnalon stenolepis subsp. abdulazizianum','subspecies'),(943718,594676,'Phagnalon umbelliforme','species'),(943719,594676,'Phagnalon viridifolium','species'),(943720,594676,'Phagnalon woodii','species'),(943721,102808,'Philyrophyllum','genus'),(943722,943721,'Philyrophyllum schinzii','species'),(943723,112392,'Relhania genistifolia','species'),(943724,306946,'Cyathocalyx harmandii','species'),(943725,572706,'Argyresthia sp. 5 JRD-2011','species'),(943727,173642,'Mompha sp. JRD-2011','species'),(943729,572908,'Udea sp. 5 JRD-2011','species'),(943730,572908,'Udea cf. saxifrage JRD-2011','species'),(943732,40083,'Ephestia','genus'),(943733,943732,'Ephestia sp. JRD-2011','species'),(943734,572808,'Agriphila plumbifimbriella','species'),(943735,214144,'Euxoa terrena','species'),(943736,660290,'Homoeosoma electellum','species'),(943737,572715,'Olethreutes electrofuscus','species'),(943739,572799,'Acleris britannia','species'),(943740,254361,'Autographa metallica','species'),(943741,688977,'Denisia haydenella','species'),(943742,688900,'Eana argentana','species'),(943743,688900,'Eana niveosana','species'),(943744,688900,'Eana osseana','species'),(943745,29054,'Epinotia plumbolineana','species'),(943746,572712,'Eudonia alpina','species'),(943747,214144,'Euxoa satis','species'),(943748,214175,'Hyppa indistincta','species'),(943749,581520,'Phaneta corculana','species'),(943750,581520,'Phaneta elongana','species'),(943751,186113,'Platyptilia tesseradactyla','species'),(943752,214313,'Polia piniae','species'),(943753,347748,'Scythris noricella','species'),(943754,254422,'Syngrapha angulidens','species'),(943755,254422,'Syngrapha orophila','species'),(943756,320016,'Xestia speciosa','species'),(943757,198962,'Acrocercops astericola','species'),(943758,47766,'Agrotis antica','species'),(943759,685401,'Anarta oregonica','species'),(943760,199009,'Caloptilia strictella','species'),(943761,199019,'Phyllocnistis populiella','species'),(943762,219490,'Ceranemota','genus'),(943763,943762,'Ceranemota fasciata','species'),(943764,95244,'Hada','genus'),(943765,943764,'Hada sutrina','species'),(943766,95179,'Parabagrotis','genus'),(943767,943766,'Parabagrotis sulinaris','species'),(943768,5052,'Aspergillus sp. CRCF11','species'),(943769,5052,'Aspergillus sp. SDCF16','species'),(943770,79808,'Coniochaeta sp. CRCF1','species'),(943771,79808,'Coniochaeta sp. CRCF17','species'),(943772,79808,'Coniochaeta sp. CRCF20','species'),(943773,79808,'Coniochaeta sp. CRCF21','species'),(943774,79808,'Coniochaeta sp. CRCF22','species'),(943775,79808,'Coniochaeta sp. CRCF23','species'),(943776,79808,'Coniochaeta sp. CRCF24','species'),(943777,79808,'Coniochaeta sp. CRCF29','species'),(943778,79808,'Coniochaeta sp. CRCF30','species'),(943779,79808,'Coniochaeta sp. CRCF31','species'),(943780,79808,'Coniochaeta sp. CRCF7','species'),(943781,5506,'Fusarium sp. CRCF27','species'),(943782,27316,'Galactomyces sp. SDCF1','species'),(943783,27316,'Galactomyces sp. SDCF10','species'),(943784,27316,'Galactomyces sp. SDCF17','species'),(943785,29859,'Hypocrea sp. CRCF10','species'),(943786,29859,'Hypocrea sp. CRCF13','species'),(943787,29859,'Hypocrea sp. CRCF14','species'),(943788,29859,'Hypocrea sp. CRCF15','species'),(943789,29859,'Hypocrea sp. CRCF16','species'),(943790,29859,'Hypocrea sp. CRCF18','species'),(943791,29859,'Hypocrea sp. CRCF2','species'),(943792,29859,'Hypocrea sp. CRCF26','species'),(943793,29859,'Hypocrea sp. CRCF28','species'),(943794,29859,'Hypocrea sp. CRCF3','species'),(943795,29859,'Hypocrea sp. CRCF4','species'),(943796,29859,'Hypocrea sp. CRCF5','species'),(943797,29859,'Hypocrea sp. CRCF8','species'),(943798,29859,'Hypocrea sp. CRCF9','species'),(943799,4830,'Mucor sp. SDCF11','species'),(943800,4830,'Mucor sp. SDCF14','species'),(943801,4830,'Mucor sp. SDCF18','species'),(943802,4830,'Mucor sp. SDCF19','species'),(943803,4830,'Mucor sp. SDCF20','species'),(943804,4830,'Mucor sp. SDCF21','species'),(943805,4830,'Mucor sp. SDCF22','species'),(943806,4830,'Mucor sp. SDCF24','species'),(943807,4830,'Mucor sp. SDCF25','species'),(943808,5073,'Penicillium sp. CRCF12','species'),(943809,5073,'Penicillium sp. CRCF6','species'),(943810,5073,'Penicillium sp. SDCF2','species'),(943811,5073,'Penicillium sp. SDCF23','species'),(943812,5073,'Penicillium sp. SDCF3','species'),(943813,5073,'Penicillium sp. SDCF5','species'),(943814,5073,'Penicillium sp. SDCF6','species'),(943815,1883,'Streptomyces shenzhenensis','species'),(943816,1883,'Streptomyces sp. 172205','species'),(943817,1386,'Bacillus sp. B174','species'),(943818,286,'Pseudomonas sp. B142','species'),(943819,106591,'Ensifer sp. R-45905','species'),(943820,379,'Rhizobium sp. R-45595','species'),(943821,379,'Rhizobium sp. R-45621','species'),(943822,379,'Rhizobium sp. R-45609','species'),(943823,379,'Rhizobium sp. R-45591','species'),(943824,379,'Rhizobium sp. R-45614','species'),(943825,379,'Rhizobium sp. R-45648','species'),(943826,379,'Rhizobium sp. R-45666','species'),(943827,374,'Bradyrhizobium sp. R-45661','species'),(943828,374,'Bradyrhizobium sp. R-45662','species'),(943829,374,'Bradyrhizobium sp. R-45579','species'),(943830,1073,'Rhodopseudomonas sp. R-45977','species'),(943831,379,'Rhizobium sp. R-45992','species'),(943832,379,'Rhizobium sp. R-45990','species'),(943833,374,'Bradyrhizobium sp. R-46017','species'),(943834,379,'Rhizobium sp. R-46039','species'),(943835,1073,'Rhodopseudomonas sp. R-45974','species'),(943836,379,'Rhizobium sp. R-46040','species'),(943837,374,'Bradyrhizobium sp. R-45954','species'),(943838,374,'Bradyrhizobium sp. R-46016','species'),(943839,374,'Bradyrhizobium sp. R-45957','species'),(943840,374,'Bradyrhizobium sp. R-45722','species'),(943841,374,'Bradyrhizobium sp. R-45743','species'),(943842,374,'Bradyrhizobium sp. R-45574','species'),(943843,379,'Rhizobium sp. R-45761','species'),(943844,106591,'Ensifer sp. R-46116','species'),(943845,379,'Rhizobium sp. R-46140','species'),(943846,379,'Rhizobium sp. R-46158','species'),(943847,379,'Rhizobium sp. R-46165','species'),(943848,379,'Rhizobium sp. R-46166','species'),(943849,106591,'Ensifer sp. R-46170','species'),(943850,374,'Bradyrhizobium sp. R-46172','species'),(943851,374,'Bradyrhizobium sp. R-46173','species'),(943852,374,'Bradyrhizobium sp. R-46206','species'),(943853,374,'Bradyrhizobium sp. R-46210','species'),(943854,374,'Bradyrhizobium sp. R-46211','species'),(943855,374,'Bradyrhizobium sp. R-46212','species'),(943856,379,'Rhizobium sp. R-46218','species'),(943857,106591,'Ensifer sp. R-46177','species'),(943858,374,'Bradyrhizobium sp. R-46220','species'),(943859,374,'Bradyrhizobium sp. R-46227','species'),(943860,379,'Rhizobium sp. R-46247','species'),(943861,379,'Rhizobium sp. R-46234','species'),(943862,379,'Rhizobium sp. R-46235','species'),(943863,379,'Rhizobium sp. R-46248','species'),(943864,379,'Rhizobium sp. R-46254','species'),(943865,379,'Rhizobium sp. R-46258','species'),(943866,379,'Rhizobium sp. R-46260','species'),(943867,379,'Rhizobium sp. R-46261','species'),(943868,379,'Rhizobium sp. R-46265','species'),(943869,379,'Rhizobium sp. R-46266','species'),(943870,379,'Rhizobium sp. R-46271','species'),(943871,374,'Bradyrhizobium sp. R-46277','species'),(943872,379,'Rhizobium sp. R-46283','species'),(943873,379,'Rhizobium sp. R-46284','species'),(943874,374,'Bradyrhizobium sp. R-46224','species'),(943875,374,'Bradyrhizobium sp. R-46304','species'),(943876,374,'Bradyrhizobium sp. R-46306','species'),(943877,374,'Bradyrhizobium sp. R-46310','species'),(943878,374,'Bradyrhizobium sp. R-46311','species'),(943879,374,'Bradyrhizobium sp. R-46313','species'),(943880,374,'Bradyrhizobium sp. R-45555','species'),(943881,374,'Bradyrhizobium sp. R-45657','species'),(943882,379,'Rhizobium sp. R-45724','species'),(943883,379,'Rhizobium sp. R-45802','species'),(943884,379,'Rhizobium sp. R-45829','species'),(943885,379,'Rhizobium sp. R-45818','species'),(943886,379,'Rhizobium sp. R-45819','species'),(943887,374,'Bradyrhizobium sp. R-45821','species'),(943888,379,'Rhizobium sp. R-45835','species'),(943889,379,'Rhizobium sp. R-45860','species'),(943890,379,'Rhizobium sp. R-45889','species'),(943891,374,'Bradyrhizobium sp. R-46021','species'),(943892,374,'Bradyrhizobium sp. R-45547','species'),(943893,1386,'Bacillus sp. BCCS A2','species'),(943894,119210,'Influenza A virus (A/Peru/CIS1578/2010(H3N2))','no rank'),(943895,767526,'Acanthamoeba sp. MMN-2011/T5','no rank'),(943896,114727,'Influenza A virus (A/Karaj/5660/2010(H1N1))','no rank'),(943897,114727,'Influenza A virus (A/Karaj/5685/2010(H1N1))','no rank'),(943898,114727,'Influenza A virus (A/Karaj/5718/2010(H1N1))','no rank'),(943899,114727,'Influenza A virus (A/Tehran/5675/2010(H1N1))','no rank'),(943900,49928,'bacterium Ysw','species'),(943901,49928,'bacterium Csw','species'),(943902,49928,'bacterium Lsw','species'),(943903,1696,'bacterium Osw','species'),(943904,49928,'bacterium Rsw','species'),(943905,49928,'bacterium Ssw','species'),(943906,49928,'bacterium Bsw','species'),(943907,114728,'Influenza A virus (A/swine/Guangdong/1/2010(H1N2))','no rank'),(943908,344005,'Human polyomavirus 9','species'),(943910,166041,'Cephalothrix sp. 2 HC-2011','species'),(943911,166041,'Cephalothrix sp. 3 HC-2011','species'),(943912,166041,'Cephalothrix sp. 4 HC-2011','species'),(943913,166041,'Cephalothrix sp. 5 HC-2011','species'),(943914,166041,'Cephalothrix sp. 6 HC-2011','species'),(943916,166041,'Cephalothrix sp. 8 HC-2011','species'),(943917,166041,'Cephalothrix sp. 9 HC-2011','species'),(943918,166041,'Cephalothrix sp. 10 HC-2011','species'),(943919,166041,'Cephalothrix sp. 11 HC-2011','species'),(943920,166041,'Cephalothrix sp. 12 HC-2011','species'),(943921,166041,'Cephalothrix sp. 13 HC-2011','species'),(943922,166041,'Cephalothrix sp. 14 HC-2011','species'),(943923,166041,'Cephalothrix sp. 15 HC-2011','species'),(943924,166041,'Cephalothrix sp. 16 HC-2011','species'),(943925,7230,'Drosophila mojavensis sonorensis','subspecies'),(943926,7230,'Drosophila mojavensis wrigleyi','subspecies'),(943928,4128,'Cuscuta membranacea','species'),(943929,5583,'Exophiala cancerae','species'),(943930,29278,'Mammalian expression vector pCK25','species'),(943931,29278,'Mammalian expression vector pCK65','species'),(943932,29278,'Mammalian expression vector pCK146','species'),(943933,29278,'Mammalian expression vector pCK73','species'),(943934,29278,'Mammalian expression vector pCK9','species'),(943935,68288,'Cyclobacterium sp. F081-3','species'),(943936,49277,'Psychroserpens sp. F051-1','species'),(943937,60136,'Sulfitobacter sp. F081-1','species'),(943938,299261,'Tateyamaria sp. D005','species'),(943939,286104,'Winogradskyella sp. F081-2','species'),(943940,33807,'alpha proteobacterium F028-2','species'),(943941,61432,'Flavobacteriaceae bacterium M091','species'),(943942,1386,'Bacillus sp. HZ-B','species'),(943943,71927,'Termitomyces sp. T.sj','species'),(943945,2115,'Mycoplasma fermentans M64','no rank'),(943946,65119,'Bacillus sp. enrichment culture clone R-02','species'),(943947,65119,'Bacillus sp. enrichment culture clone KG-109','species'),(943948,1375,'Aerococcus sp. PSBCRG1-1','species'),(943949,226,'Alteromonas sp. PSBCRG2-1','species'),(943950,226,'Alteromonas sp. PSBI2-1','species'),(943951,547,'Enterobacter sp. PSBWRB-1','species'),(943952,30453,'Puffinus olsoni','species'),(943953,425421,'Lipothymus sp. 2 LYY-2011','species'),(943954,1301,'Streptococcus sp. F.MI.5','species'),(943955,92110,'Erythraeus sp. AD-2011','species'),(943956,99280,'uncultured candidate division OP4 bacterium','species'),(943957,92250,'Trichosmaris','genus'),(943958,943957,'Trichosmaris sp. AD-2011','species'),(943959,119210,'Influenza A virus (A/KOL/1075/2007(H3N2))','no rank'),(943960,119210,'Influenza A virus (A/KOL/1525/2009(H3N2))','no rank'),(943962,119210,'Influenza A virus (A/KOL/1687/2008(H3N2))','no rank'),(943963,119210,'Influenza A virus (A/KOL/1690/2008(H3N2))','no rank'),(943964,119210,'Influenza A virus (A/KOL/1691/2008(H3N2))','no rank'),(943965,119210,'Influenza A virus (A/KOL/1708/2008(H3N2))','no rank'),(943966,119210,'Influenza A virus (A/KOL/1728/2008(H3N2))','no rank'),(943968,119210,'Influenza A virus (A/KOL/1810/2008(H3N2))','no rank'),(943969,119210,'Influenza A virus (A/KOL/1822/2008(H3N2))','no rank'),(943970,119210,'Influenza A virus (A/KOL/2309/2009(H3N2))','no rank'),(943971,119210,'Influenza A virus (A/KOL/2312/2009(H3N2))','no rank'),(943972,119210,'Influenza A virus (A/KOL/2321/2009(H3N2))','no rank'),(943973,119210,'Influenza A virus (A/KOL/2404/2009(H3N2))','no rank'),(943974,119210,'Influenza A virus (A/KOL/402/2009(H3N2))','no rank'),(943975,114727,'Influenza A virus (A/KOL/507/2007(H1N1))','no rank'),(943976,119210,'Influenza A virus (A/KOL/524/2007(H3N2))','no rank'),(943977,114727,'Influenza A virus (A/KOL/526/2007(H1N1))','no rank'),(943978,114727,'Influenza A virus (A/KOL/536/2007(H1N1))','no rank'),(943979,114727,'Influenza A virus (A/KOL/565/2007(H1N1))','no rank'),(943980,114727,'Influenza A virus (A/KOL/578/2007(H1N1))','no rank'),(943981,119210,'Influenza A virus (A/KOL/595/2007(H3N2))','no rank'),(943982,114727,'Influenza A virus (A/KOL/596/2007(H1N1))','no rank'),(943983,119210,'Influenza A virus (A/KOL/600/2007(H3N2))','no rank'),(943984,114727,'Influenza A virus (A/KOL/611/2007(H1N1))','no rank'),(943985,119210,'Influenza A virus (A/KOL/779/2009(H3N2))','no rank'),(943986,114727,'Influenza A virus (A/KOL/781/2009(H1N1))','no rank'),(943987,119210,'Influenza A virus (A/KOL/857/2009(H3N2))','no rank'),(943991,114727,'Influenza A virus (A/KOL/936/2007(H1N1))','no rank'),(943996,114727,'Influenza A virus (A/KOL/958/2007(H1N1))','no rank'),(943997,119210,'Influenza A virus (A/KOL/960/2007(H3N2))','no rank'),(943998,114727,'Influenza A virus (A/KOL/964/2007(H1N1))','no rank'),(943999,114727,'Influenza A virus (A/KOL/968/2007(H1N1))','no rank'),(944002,119210,'Influenza A virus (A/KOL/989/2007(H3N2))','no rank'),(944004,119210,'Influenza A virus (A/KOL/994/2007(H3N2))','no rank'),(944005,1386,'Bacillus sp. Ts7','species'),(944006,55080,'Brevibacillus sp. Ts10','species'),(944007,157920,'Cellulosimicrobium sp. Ma3','species'),(944008,547,'Enterobacter sp. Ma6','species'),(944009,129337,'Geobacillus sp. Ta11','species'),(944010,129337,'Geobacillus sp. Ta8','species'),(944011,129337,'Geobacillus sp. Ts9','species'),(944012,570,'Klebsiella sp. Ma2','species'),(944013,44249,'Paenibacillus sp. Ma1','species'),(944014,1883,'Streptomyces sp. Ma4','species'),(944015,160795,'Ureibacillus sp. Ta12','species'),(944016,1386,'Bacillus sp. AQP-A3031','species'),(944017,40620,'Neocosmospora sp. Ma5','species'),(944018,1155007,'Nematocida sp. 1 ERTm2','no rank'),(944019,106841,'Cryptococcus sp. BCRC 23252','species'),(944020,5052,'Aspergillus sp. PSBORB-4','species'),(944021,5052,'Aspergillus sp. PSFNRH-2','species'),(944022,5073,'Penicillium sp. PSFNRG5-3','species'),(944023,5073,'Penicillium sp. PSFWRB-2','species'),(944024,5598,'Alternaria sp. FL-2011','species'),(944025,5073,'Penicillium lignorum','species'),(944026,94538,'Cyclaspis sp. PR-2011','species'),(944027,199723,'Diastylopsis sp. PR-2011','species'),(944028,94542,'Atlantocuma','genus'),(944029,944028,'Atlantocuma sp. PR-2011','species'),(944030,55657,'Leucon','genus'),(944031,944030,'Leucon sp. PR-2011','species'),(944032,944030,'Leucon antarcticus','species'),(944033,944030,'Leucon assimilis','species'),(944034,944030,'Leucon intermedius','species'),(944035,944030,'Leucon rossi','species'),(944036,944171,'Blastocystis sp. subtype 1','species'),(944037,110934,'Agreia sp. H1-2-13-l','species'),(944038,357,'Agrobacterium sp. H5-17-l','species'),(944039,357,'Agrobacterium sp. H5-18-l','species'),(944040,2747,'Carnobacterium sp. SR2-31-l','species'),(944041,59732,'Chryseobacterium sp. SR3-14-l','species'),(944042,59732,'Chryseobacterium sp. SR3-15-l','species'),(944043,59732,'Chryseobacterium sp. SR3-16-l','species'),(944044,106589,'Cupriavidus sp. H1-2-4-l','species'),(944045,106589,'Cupriavidus sp. H1-2-5-l','species'),(944046,106589,'Cupriavidus sp. H2-10-l','species'),(944047,106589,'Cupriavidus sp. H2-11-l','species'),(944048,106589,'Cupriavidus sp. H3-20-l','species'),(944049,2034,'Curtobacterium sp. H1-4-l','species'),(944050,2034,'Curtobacterium sp. H1-5-l','species'),(944051,2034,'Curtobacterium sp. H1-7-l','species'),(944052,2034,'Curtobacterium sp. H4-13-l','species'),(944053,2034,'Curtobacterium sp. SR1-20-l','species'),(944054,2034,'Curtobacterium sp. SR1-30-l','species'),(944055,2034,'Curtobacterium sp. SR1-31-1-l','species'),(944056,2034,'Curtobacterium sp. SR1-31-2-l','species'),(944057,2034,'Curtobacterium sp. SR1-33-l','species'),(944058,2034,'Curtobacterium sp. SR1-34-l','species'),(944059,2034,'Curtobacterium sp. SR1-35-l','species'),(944060,2034,'Curtobacterium sp. SR2-13-f','species'),(944061,2034,'Curtobacterium sp. SR2-34-l','species'),(944062,2034,'Curtobacterium sp. SR3-10-f','species'),(944063,1350,'Enterococcus sp. SR3-30-l','species'),(944064,551,'Erwinia sp. H1-22-l','species'),(944065,551,'Erwinia sp. H6-1-f','species'),(944066,561,'Escherichia sp. SR2-18-f','species'),(944067,96492,'Frigoribacterium sp. H1-14-l','species'),(944068,96492,'Frigoribacterium sp. H2-17-l','species'),(944069,96492,'Frigoribacterium sp. H5-16-l','species'),(944070,96492,'Frigoribacterium sp. SR1-19-l','species'),(944071,96492,'Frigoribacterium sp. SR2-20-1-f','species'),(944072,96492,'Frigoribacterium sp. SR2-20-2-f','species'),(944073,96492,'Frigoribacterium sp. SR2-39-l','species'),(944074,96492,'Frigoribacterium sp. SR2-40-l','species'),(944075,96492,'Frigoribacterium sp. SR2-41-l','species'),(944076,33882,'Microbacterium SR1-24-l','species'),(944077,33882,'Microbacterium SR2-35-l','species'),(944078,33882,'Microbacterium SR3-19-l','species'),(944079,196084,'Okibacterium sp. SR1-18-l','species'),(944080,53335,'Pantoea sp. H1-1-f','species'),(944081,53335,'Pantoea sp. H1-2-1-f','species'),(944082,53335,'Pantoea sp. H1-2-2-f','species'),(944083,53335,'Pantoea sp. H1-3-f','species'),(944084,53335,'Pantoea sp. H2-18-l','species'),(944085,53335,'Pantoea sp. H2-5-f','species'),(944086,53335,'Pantoea sp. H2-7-l','species'),(944087,53335,'Pantoea sp. H2-8-l','species'),(944088,53335,'Pantoea sp. H3-1-f','species'),(944089,53335,'Pantoea sp. H3-4-f','species'),(944090,53335,'Pantoea sp. H3-5-f','species'),(944091,53335,'Pantoea sp. H3-7-l','species'),(944092,53335,'Pantoea sp. H3-8-l','species'),(944093,53335,'Pantoea sp. H4-1-f','species'),(944094,53335,'Pantoea sp. H4-10-l','species'),(944095,53335,'Pantoea sp. H5-1-f','species'),(944096,53335,'Pantoea sp. H5-2-f','species'),(944097,53335,'Pantoea sp. H5-21-l','species'),(944098,53335,'Pantoea sp. H5-22-l','species'),(944099,53335,'Pantoea sp. H5-3-f','species'),(944100,53335,'Pantoea sp. H6-16-l','species'),(944101,53335,'Pantoea sp. H6-17-l','species'),(944102,53335,'Pantoea sp. SR2-16-f','species'),(944103,53335,'Pantoea sp. SR2-2-f','species'),(944104,53335,'Pantoea sp. SR3-29-l','species'),(944105,122277,'Pectobacterium sp. SR2-17-f','species'),(944106,190323,'Plantibacter sp. H1-2-12-l','species'),(944107,190323,'Plantibacter sp. H1-2-14-l','species'),(944108,190323,'Plantibacter sp. SR2-27-l','species'),(944109,190323,'Plantibacter sp. SR3-17-l','species'),(944110,354349,'Pseudochrobactrum sp. SR1-36-l','species'),(944111,286,'Pseudomonas sp. H1-19-l','species'),(944112,286,'Pseudomonas sp. H1-2-15-l','species'),(944113,286,'Pseudomonas sp. H1-2-7-l','species'),(944114,286,'Pseudomonas sp. H1-2-8-l','species'),(944115,286,'Pseudomonas sp. H1-2-9-l','species'),(944116,286,'Pseudomonas sp. H1-20-l','species'),(944117,286,'Pseudomonas sp. H2-1-f','species'),(944118,286,'Pseudomonas sp. H3-11-l','species'),(944119,286,'Pseudomonas sp. H3-12-l','species'),(944120,286,'Pseudomonas sp. H3-14-l','species'),(944121,286,'Pseudomonas sp. H3-15-l','species'),(944122,286,'Pseudomonas sp. H3-17-l','species'),(944123,286,'Pseudomonas sp. H3-18-l','species'),(944124,286,'Pseudomonas sp. H4-11-l','species'),(944125,286,'Pseudomonas sp. H4-5-f','species'),(944126,286,'Pseudomonas sp. H5-13-l','species'),(944127,286,'Pseudomonas sp. H5-14-l','species'),(944128,286,'Pseudomonas sp. H5-4-f','species'),(944129,286,'Pseudomonas sp. H6-10-l','species'),(944130,286,'Pseudomonas sp. H6-11-l','species'),(944131,286,'Pseudomonas sp. H6-13-l','species'),(944132,286,'Pseudomonas sp. H6-14-l','species'),(944133,286,'Pseudomonas sp. SR1-22-l','species'),(944134,286,'Pseudomonas sp. SR1-23-l','species'),(944135,286,'Pseudomonas sp. SR2-24-1-l','species'),(944136,286,'Pseudomonas sp. SR2-24-2-l','species'),(944137,286,'Pseudomonas sp. SR2-25-l','species'),(944138,286,'Pseudomonas sp. SR2-42-l','species'),(944139,286,'Pseudomonas sp. SR2-44-l','species'),(944140,34037,'Rahnella sp. SR1-13-f','species'),(944141,34037,'Rahnella sp. SR1-14-f','species'),(944142,34037,'Rahnella sp. SR2-36-l','species'),(944143,34037,'Rahnella sp. SR2-37-l','species'),(944144,160674,'Raoultella sp. H6-4-f','species'),(944145,160674,'Raoultella sp. SR2-1-f','species'),(944146,160674,'Raoultella sp. SR3-7-f','species'),(944147,160674,'Raoultella sp. SR3-8-f','species'),(944148,33886,'Rathayibacter H1-13-l','species'),(944149,379,'Rhizobium sp. H1-11-l','species'),(944150,379,'Rhizobium sp. H1-16-l','species'),(944151,613,'Serratia sp. SR1-1-f','species'),(944152,613,'Serratia sp. SR1-2-f','species'),(944153,1279,'Staphylococcus sp. H2-13-l','species'),(944154,40323,'Stenotrophomonas sp.H1-25-l','species'),(944155,40323,'Stenotrophomonas sp.H1-26-l','species'),(944156,40323,'Stenotrophomonas sp.SR3-12-l','species'),(944157,40323,'Stenotrophomonas sp.SR3-23-l','species'),(944158,40323,'Stenotrophomonas sp.SR3-24-l','species'),(944159,629,'Yersinia sp. SR2-7-f','species'),(944160,944171,'Blastocystis sp. subtype 2','species'),(944161,49928,'bacterium H2-4-f','species'),(944162,49928,'bacterium H6-5-f','species'),(944163,49928,'Bacterium SR2-8-f','species'),(944164,49928,'bacterium H1-15-l','species'),(944165,49928,'bacterium H5-7-f','species'),(944166,656903,'Blenina','genus'),(944167,944166,'Blenina donans','species'),(944168,944171,'Blastocystis sp. subtype 3','species'),(944169,944171,'Blastocystis sp. subtype 5','species'),(944170,944171,'Blastocystis sp. subtype 4','species'),(944171,12967,'Blastocystis sp. subtypes','no rank'),(944172,944207,'Blastocystis sp. C-3066','no rank'),(944173,944207,'Blastocystis sp. C-3067','no rank'),(944174,944207,'Blastocystis sp. C-3069','no rank'),(944175,944207,'Blastocystis sp. C-3070','no rank'),(944176,944207,'Blastocystis sp. C-3071','no rank'),(944177,944207,'Blastocystis sp. C-3072','no rank'),(944178,944207,'Blastocystis sp. C-3073','no rank'),(944179,944208,'Blastocystis sp. Ch-1','no rank'),(944180,944170,'Blastocystis sp. H-1','no rank'),(944181,944036,'Blastocystis sp. H-10','no rank'),(944182,944160,'Blastocystis sp. H-11','no rank'),(944183,944160,'Blastocystis sp. H-12','no rank'),(944184,944036,'Blastocystis sp. H-14','no rank'),(944185,944168,'Blastocystis sp. H-29','no rank'),(944186,944168,'Blastocystis sp. H-30','no rank'),(944187,944036,'Blastocystis sp. H-33','no rank'),(944188,944168,'Blastocystis sp. H-41','no rank'),(944189,944036,'Blastocystis sp. H-42','no rank'),(944190,944036,'Blastocystis sp. H-5','no rank'),(944191,944168,'Blastocystis sp. H-57','no rank'),(944192,944160,'Blastocystis sp. H-7','no rank'),(944193,944169,'Blastocystis sp. P-12','no rank'),(944194,944169,'Blastocystis sp. P-13','no rank'),(944195,944169,'Blastocystis sp. P-18C','no rank'),(944196,944169,'Blastocystis sp. P-20','no rank'),(944197,944169,'Blastocystis sp. P-5','no rank'),(944198,944169,'Blastocystis sp. P-6','no rank'),(944199,944169,'Blastocystis sp. P-8','no rank'),(944200,944036,'Blastocystis sp. PR-1','no rank'),(944201,944160,'Blastocystis sp. PR-11','no rank'),(944202,944168,'Blastocystis sp. PR-13','no rank'),(944203,944168,'Blastocystis sp. PR-14','no rank'),(944204,944036,'Blastocystis sp. PR-4','no rank'),(944205,944170,'Blastocystis sp. PR-5','no rank'),(944206,944168,'Blastocystis sp. PR-9','no rank'),(944207,944171,'Blastocystis sp. subtype 10','species'),(944208,944171,'Blastocystis sp. subtype 6','species'),(944209,216744,'Cymbella aculeata','species'),(944210,216744,'Cymbella acuta','species'),(944211,216744,'Cymbella acutiuscula','species'),(944212,216744,'Cymbella adnata','species'),(944213,216744,'Cymbella advena','species'),(944214,216744,'Cymbella affiniformis','species'),(944215,216744,'Cymbella amphicephala','species'),(944216,216744,'Cymbella amphioxys','species'),(944217,216744,'Cymbella angustata','species'),(944218,216744,'Cymbella baicalensis','species'),(944219,216744,'Cymbella bicapitata','species'),(944220,216744,'Cymbella bipartita','species'),(944221,37063,'Pterodroma sandwichensis','species'),(944222,216744,'Cymbella boeckii','species'),(944223,216744,'Cymbella bruyanti','species'),(944224,216744,'Cymbella caespitosa','species'),(944225,216744,'Cymbella calida','species'),(944226,216744,'Cymbella capitata','species'),(944227,216744,'Cymbella capitellata','species'),(944228,216744,'Cymbella carassius','species'),(944229,216744,'Cymbella cesatii','species'),(944230,216744,'Cymbella cimbebasiae','species'),(944231,216744,'Cymbella cistuliformis','species'),(944232,216744,'Cymbella cistuloides','species'),(944233,216744,'Cymbella conifera','species'),(944234,216744,'Cymbella cuspidata','species'),(944235,216744,'Cymbella delecta','species'),(944236,216744,'Cymbella diavola','species'),(944237,216744,'Cymbella diluviana','species'),(944238,216744,'Cymbella directa','species'),(944239,216744,'Cymbella edelbergii','species'),(944240,216744,'Cymbella elegans','species'),(944241,216744,'Cymbella elliptica','species'),(944242,216744,'Cymbella excisa','species'),(944243,216744,'Cymbella excisiformis','species'),(944244,216744,'Cymbella expecta','species'),(944245,216744,'Cymbella formosa','species'),(944246,216744,'Cymbella frigida','species'),(944247,216744,'Cymbella fuegensis','species'),(944248,216744,'Cymbella fusidium','species'),(944249,216744,'Cymbella gallica','species'),(944251,216744,'Cymbella gastroides','species'),(944252,216744,'Cymbella geminata','species'),(944253,216744,'Cymbella gibba','species'),(944254,216744,'Cymbella gibberula','species'),(944255,216744,'Cymbella halophila','species'),(944256,216744,'Cymbella heteropleura','species'),(944257,216744,'Cymbella hybrida','species'),(944258,216744,'Cymbella incerta','species'),(944259,216744,'Cymbella inducta','species'),(944260,216744,'Cymbella inflata','species'),(944261,216744,'Cymbella integra','species'),(944262,216744,'Cymbella intermedia','species'),(944263,216744,'Cymbella kiamensis','species'),(944264,216744,'Cymbella lacustris','species'),(944265,216744,'Cymbella lata','species'),(944266,216744,'Cymbella latarea','species'),(944267,216744,'Cymbella minor','species'),(944268,216744,'Cymbella minuscula','species'),(944269,216744,'Cymbella olivacea','species'),(944270,216744,'Cymbella parva','species'),(944271,216744,'Cymbella pelagica','species'),(944272,225322,'Pasteuria ramosa C1','no rank'),(944273,4520,'Lolium x hybridum','species'),(944274,54780,'Ceanothus cuneatus var. dubius','varietas'),(944275,54780,'Ceanothus cuneatus var. fascicularis','varietas'),(944276,54780,'Ceanothus cuneatus var. ramulosus','varietas'),(944277,73677,'Ceanothus divergens subsp. confusus','subspecies'),(944278,73677,'Ceanothus divergens subsp. occidentalis','subspecies'),(944280,3440,'Calathodes','genus'),(944281,944280,'Calathodes oxycarpa','species'),(944282,944280,'Calathodes palmata','species'),(944283,39245,'Trollius dschungaricus','species'),(944284,39245,'Trollius farreri','species'),(944285,39245,'Trollius macropetalus','species'),(944286,39245,'Trollius sibiricus','species'),(944287,39245,'Trollius vaginatus','species'),(944288,139390,'Plicaturopsis crispa FD-325 SS-3','no rank'),(944289,206324,'Gymnopus luxurians FD-317 M1','no rank'),(944290,286,'Pseudomonas sp. TeU','species'),(944291,290174,'Aquimarina sp. CBMAI 1205','species'),(944292,1386,'Bacillus sp. CBMAI 1203','species'),(944293,1386,'Bacillus sp. CBMAI 1211','species'),(944294,1041,'Erythrobacter sp. CBMAI 1204','species'),(944295,1041,'Erythrobacter sp. CBMAI 1207','species'),(944296,33986,'Exiguobacterium sp. CBMAI 1200','species'),(944297,1763,'Mycobacterium sp. CBMAI 1224','species'),(944298,265,'Paracoccus sp. CBMAI 1209','species'),(944299,302485,'Phaeobacter sp. CBMAI 1216','species'),(944300,53246,'Pseudoalteromonas sp. CBMAI 1223','species'),(944301,97050,'Ruegeria sp. CBMAI 1212','species'),(944302,97050,'Ruegeria sp. CBMAI 1221','species'),(944303,97050,'Ruegeria sp. CBMAI 1222','species'),(944304,1279,'Staphylococcus sp. CBMAI 1226','species'),(944305,662,'Vibrio sp. CBMAI 1201','species'),(944306,662,'Vibrio sp. CBMAI 1202','species'),(944307,662,'Vibrio sp. CBMAI 1208','species'),(944308,379068,'Galbibacter sp. CBMAI 1215','species'),(944309,1883,'Streptomyces sp. ZB01','species'),(944310,1707,'Cellulomonas sp. TSU-01','species'),(944311,1707,'Cellulomonas sp. TSU-02','species'),(944312,1707,'Cellulomonas sp. TSU-03','species'),(944313,1707,'Cellulomonas sp. TSU-04','species'),(944314,1707,'Cellulomonas sp. TSU-05','species'),(944315,1386,'Bacillus sp. LX1','species'),(944316,44249,'Paenibacillus sp. LX20','species'),(944317,469,'Acinetobacter sp. C1a-5m','species'),(944318,1386,'Bacillus sp. C2-8m','species'),(944319,67575,'Rheinheimera sp. C3-4m','species'),(944320,28453,'Sphingobacterium sp. C2-10m','species'),(944321,49546,'Soonwooa','genus'),(944322,407,'Methylobacterium oxalidis','species'),(944323,84404,'Hippea sp. Mar08-368r','species'),(944324,84404,'Hippea sp. Mar08-307r','species'),(944325,84404,'Hippea sp. Mar08-361r','species'),(944326,84404,'Hippea sp. EPR07-159r','species'),(944327,84404,'Hippea sp. Mar08-598r','species'),(944328,84404,'Hippea sp. Mar08-641r','species'),(944329,84404,'Hippea sp. Guay09-253r','species'),(944330,84404,'Hippea sp. Lau09-781r','species'),(944331,84404,'Hippea sp. Lau09-1128r','species'),(944332,84404,'Hippea sp. LR3-DR','species'),(944336,29278,'RNA interference vector pIBB103','species'),(944337,286,'Pseudomonas sp. PSBNRG5-1','species'),(944338,286,'Pseudomonas sp. PSBORB-1','species'),(944339,45426,'Ascomycota sp. N051','species'),(944340,45426,'Ascomycota sp. N067','species'),(944341,45426,'Ascomycota sp. N069','species'),(944342,45426,'Ascomycota sp. N070','species'),(944343,45426,'Ascomycota sp. N071','species'),(944344,45426,'Ascomycota sp. N087','species'),(944345,45426,'Ascomycota sp. N089','species'),(944346,164535,'cf. Tetracladium sp. N059','species'),(944347,164535,'cf. Tetracladium sp. N061','species'),(944348,223899,'cf. Tricladium sp. N044','species'),(944349,293626,'cf. Spirosphaera sp. N050','species'),(944351,54695,'Helotiales sp. N082','species'),(944352,54695,'Helotiales sp. N012','species'),(944353,54695,'Helotiales sp. N062','species'),(944354,54695,'Helotiales sp. N057','species'),(944355,216744,'Cymbella lunata','species'),(944356,216744,'Cymbella mexicana','species'),(944357,216744,'Cymbella microcephala','species'),(944358,216744,'Cymbella muelleri','species'),(944359,941917,'Cymbella minuta minuta','subspecies'),(944360,216744,'Cymbella perpusilla','species'),(944361,216744,'Cymbella pisciculus','species'),(944362,216744,'Cymbella prostrata','species'),(944363,216744,'Cymbella pseudoincerta','species'),(944364,216744,'Cymbella pusilla','species'),(944365,216744,'Cymbella reniformis','species'),(944366,216744,'Cymbella rhetica','species'),(944367,216744,'Cymbella salina','species'),(944368,216744,'Cymbella sigmoidea','species'),(944369,216744,'Cymbella signata','species'),(944370,216744,'Cymbella similis','species'),(944371,216744,'Cymbella unipunctata','species'),(944372,216744,'Cymbella zebra','species'),(944373,216744,'Cymbella gracilis','species'),(944374,216744,'Cymbella hauckii','species'),(944375,216744,'Cymbella hebridica','species'),(944376,216744,'Cymbella hustedtii','species'),(944377,216744,'Cymbella laevis','species'),(944378,216744,'Cymbella acutea','species'),(944379,216744,'Cymbella tridentina','species'),(944380,33882,'Microbacterium sp. Ci8','species'),(944381,41275,'Brevundimonas sp. Ci19','species'),(944382,166041,'Cephalothrix fasciculus','species'),(944383,114727,'Influenza A virus (A/Thailand/C602/2010(H1N1))','no rank'),(944384,114727,'Influenza A virus (A/Thailand/H1255/2010(H1N1))','no rank'),(944385,114727,'Influenza A virus (A/Thailand/H1818/2010(H1N1))','no rank'),(944386,114727,'Influenza A virus (A/Thailand/CU-H1821/2010(H1N1))','no rank'),(944387,114727,'Influenza A virus (A/Thailand/CU-B2357/2010(H1N1))','no rank'),(944388,114727,'Influenza A virus (A/Thailand/CU-H1786/2010(H1N1))','no rank'),(944389,119210,'Influenza A virus (A/Ulaanbaatar/3815/2010(H3N2))','no rank'),(944390,1386,'Bacillus sp. 5187','species'),(944391,329857,'Cohnella sp. 3171','species'),(944392,1873,'Micromonospora sp. 114','species'),(944393,1873,'Micromonospora sp. 3113','species'),(944394,1873,'Micromonospora sp. 3137','species'),(944395,1873,'Micromonospora sp. 3191','species'),(944396,1873,'Micromonospora sp. 3220-1','species'),(944397,1873,'Micromonospora sp. 3372-2','species'),(944398,1873,'Micromonospora sp. 3387','species'),(944399,1873,'Micromonospora sp. 3437-1','species'),(944400,1817,'Nocardia sp. 3150','species'),(944401,1883,'Streptomyces sp. 5149','species'),(944402,1883,'Streptomyces sp. 5175','species'),(944403,1883,'Streptomyces sp. 5311','species'),(944404,1883,'Streptomyces sp. 554-1','species'),(944405,1883,'Streptomyces sp. 590','species'),(944406,46083,'Bolivina sp. 13110','species'),(944407,46083,'Bolivina sp. 13111','species'),(944408,37353,'Rosalina sp. R2','species'),(944409,37353,'Rosalina sp. R1','species'),(944410,29189,'Ammonia sp. 243','species'),(944411,29189,'Ammonia sp. 490','species'),(944412,164096,'Psammophaga sp. 12325','species'),(944413,164096,'Psammophaga sp. 12324','species'),(944414,164096,'Psammophaga sp. 12326','species'),(944415,39593,'Allogromia sp. 12957','species'),(944416,39593,'Allogromia sp. 12958','species'),(944417,39593,'Allogromia sp. 12959','species'),(944418,331047,'Triloculina sp. 12967','species'),(944419,331047,'Triloculina sp. 12961','species'),(944420,62076,'Prauseria sp. 2148-2','species'),(944421,62076,'Prauseria sp. 3392','species'),(944422,62076,'Prauseria sp. 3450','species'),(944423,62076,'Prauseria sp. 5124','species'),(944424,196922,'Valvulinidae','family'),(944425,165695,'Sphingobium sp. Chen 16-4','species'),(944427,944424,'Valvulina','genus'),(944428,944427,'Valvulina conica','species'),(944429,196922,'Globotextulariidae','family'),(944431,986705,'Liebusella goesi','species'),(944432,72537,'Chironomus staegeri','species'),(944433,160357,'Technitella','genus'),(944435,32008,'Burkholderia sp. WSM2230','species'),(944436,32008,'Burkholderia sp. WSM2232','species'),(944437,944433,'Technitella sp. R5','species'),(944438,119220,'Influenza A virus (A/spur-winged goose/Nigeria/2/2008(H5N2))','no rank'),(944439,119220,'Influenza A virus (A/spur-winged goose/Nigeria/210/2008(H5N2))','no rank'),(944440,119220,'Influenza A virus (A/spur-winged goose/Nigeria/226/2008(H5N2))','no rank'),(944441,43699,'Monopterus cuchia','species'),(944442,27840,'Echinomermella','genus'),(944443,944442,'Echinomermella matsi','species'),(944444,40470,'Phellinus erectus','species'),(944446,58113,'Glycomyces sp. 3338','species'),(944447,1873,'Micromonospora sp. 5297_2','species'),(944448,13159,'Mycoplana sp. 5231','species'),(944449,1817,'Nocardia sp. 5314','species'),(944450,1883,'Streptomyces sp. 3392','species'),(944451,1883,'Streptomyces sp. 3419','species'),(944452,1883,'Streptomyces sp. 5320','species'),(944453,1988,'Actinomadura sp. 3196','species'),(944454,1386,'Bacillus sp. 5314','species'),(944455,37914,'Dietzia sp. 3149','species'),(944456,106591,'Ensifer sp. 448','species'),(944457,119044,'Filomicrobium sp. 454','species'),(944458,1873,'Micromonospora sp. 282','species'),(944459,1873,'Micromonospora sp. 3134','species'),(944460,1873,'Micromonospora sp. 5297','species'),(944461,83681,'Nonomuraea sp. 3193','species'),(944462,62076,'Prauseria sp. 3425','species'),(944463,286,'Pseudomonas sp. 5302','species'),(944464,379,'Rhizobium sp. 5177','species'),(944465,1827,'Rhodococcus sp. 3376-1','species'),(944466,2071,'Saccharothrix sp. 5133','species'),(944467,471798,'Shimazuella sp. 3435','species'),(944468,1883,'Streptomyces sp. 12','species'),(944469,1883,'Streptomyces sp. 3127','species'),(944470,1883,'Streptomyces sp. 318','species'),(944471,1883,'Streptomyces sp. 3344','species'),(944472,1883,'Streptomyces sp. 5157','species'),(944473,1883,'Streptomyces sp. 518','species'),(944474,1883,'Streptomyces sp. 5191','species'),(944475,1883,'Streptomyces sp. 568','species'),(944476,2000,'Streptosporangium sp. 5322','species'),(944477,84593,'Verrucosispora sp. 3133','species'),(944478,41296,'Rhodospirillaceae bacterium 5305','species'),(944479,84404,'Hippea sp. Mar08-272r','species'),(944480,1279027,'Hippea alviniae EP5-r','no rank'),(944481,84404,'Hippea sp. KM1','species'),(944482,97258,'Electra sp. Eom 1026','species'),(944483,97258,'Electra scuticifera','species'),(944484,97258,'Electra moskvikvendi','species'),(944485,97258,'Electra verticillata','species'),(944486,97258,'Electra indica','species'),(944487,97257,'Aspidelectra','genus'),(944488,944487,'Aspidelectra melolontha','species'),(944489,1129,'Synechococcus sp. HGSVT-ECHO-5991','species'),(944490,1663,'Arthrobacter sp. TES6','species'),(944491,1813,'Amycolatopsis sp. NMG112','species'),(944492,1813,'Amycolatopsis sp. SF45','species'),(944493,1169676,'Lolia aquatica','species'),(944494,108533,'Cryptosporiopsis sp. zjqy279','species'),(944495,4074,'Datura bernhardii','species'),(944496,4074,'Datura ceratocaula','species'),(944497,4074,'Datura discolor','species'),(944498,4074,'Datura laevis','species'),(944499,4074,'Datura rosei','species'),(944500,4076,'Datura stramonium var. inermis','varietas'),(944501,4346,'Rhododendron eastmanii','species'),(944502,4605,'Festuca simensis','species'),(944503,34772,'Alosa alosa x Alosa fallax','species'),(944504,42054,'Chromohalobacter sp. LY13','species'),(944505,42054,'Chromohalobacter sp. LY15','species'),(944506,42054,'Chromohalobacter sp. LY7-1','species'),(944507,42054,'Chromohalobacter sp. LY7-2','species'),(944508,42054,'Chromohalobacter sp. LY7-3','species'),(944509,42054,'Chromohalobacter sp. LY7-6','species'),(944510,42054,'Chromohalobacter sp. LY7-7','species'),(944511,42054,'Chromohalobacter sp. LY7-8','species'),(944512,42054,'Chromohalobacter sp. LY7-9','species'),(944513,45667,'Halobacillus sp. LY4','species'),(944514,45667,'Halobacillus sp. LY5','species'),(944515,45667,'Halobacillus sp. LY6','species'),(944516,45667,'Halobacillus sp. LY7','species'),(944517,351195,'Salimicrobium sp. LY19','species'),(944518,351195,'Salimicrobium sp. LY24','species'),(944519,331971,'Thalassobacillus sp. LY18','species'),(944520,469,'Acinetobacter sp. A013','species'),(944521,528,'Ochrobactrum sp. AA12','species'),(944523,469,'Acinetobacter sp. CA11','species'),(944524,286,'Pseudomonas sp. CO03','species'),(944525,85413,'Bosea sp. GA05','species'),(944528,507,'Alcaligenes sp. MG02','species'),(944529,507,'Alcaligenes sp. MG07','species'),(944530,40323,'Stenotrophomonas sp. MP07','species'),(944531,40323,'Stenotrophomonas sp. MS01','species'),(944532,40323,'Stenotrophomonas sp. PA03','species'),(944534,469,'Acinetobacter sp. PO01','species'),(944536,359337,'Marinimicrobium sp. CDN9','species'),(944537,2742,'Marinobacter sp. CDN10','species'),(944538,2742,'Marinobacter sp. CDN11','species'),(944539,2742,'Marinobacter sp. CDN2','species'),(944540,2742,'Marinobacter sp. CDN3','species'),(944541,2742,'Marinobacter sp. CDN4','species'),(944542,2742,'Marinobacter sp. CDN5','species'),(944543,2742,'Marinobacter sp. CDN6','species'),(944544,2742,'Marinobacter sp. CDN7','species'),(944545,2742,'Marinobacter sp. CDN8','species'),(944546,28197,'Arcobacter butzleri ED-1','no rank'),(944547,28196,'Arcobacter sp. L','species'),(944548,29278,'Cloning vector pYUB28b','species'),(944549,29278,'Cloning vector pYUBDuet','species'),(944554,547,'Enterobacter sp. WAKW_06','species'),(944555,570,'Klebsiella sp. WAKW_01','species'),(944556,286,'Pseudomonas sp. WAKW_17','species'),(944557,28129,'Prevotella denticola CRIS 18C-A','no rank'),(944559,44249,'Paenibacillus sp. HGF7','species'),(944560,712119,'Actinomyces sp. oral taxon 175 str. F0384','no rank'),(944561,880229,'Drymonema larsoni','species'),(944562,1632,'Lactobacillus oris F0423','no rank'),(944563,6143,'Drymonematidae','family'),(944564,671229,'Veillonella sp. oral taxon 780 str. F0422','no rank'),(944565,713008,'Parvimonas sp. oral taxon 393 str. F0440','no rank'),(944566,873023,'Mentzelia pumila var. lagarosa','varietas'),(944567,873023,'Mentzelia pumila var. procera','varietas'),(944568,873023,'Mentzelia pumila var. pumila','varietas'),(944569,37833,'Mentzelia sp. JJS-2011','species'),(944570,5157,'Ceratocystis sp. CspXapi1','species'),(944571,5157,'Ceratocystis sp. CspXger8','species'),(944572,5498,'Cladosporium sp. YS-134','species'),(944573,5073,'Penicillium sp. MJM1981','species'),(944574,5073,'Penicillium sp. YS-99','species'),(944575,9646,'Ailuropoda melanoleuca qinlingensis','subspecies'),(944576,97095,'Eutypa cf. laevata DSA600','species'),(944577,71938,'Entoloma strictius var. isabellinus','varietas'),(944578,106241,'Phortica cardua','species'),(944579,1175989,'Entocybe vinacea','species'),(944580,330380,'TGP Carmovirus 1','species'),(944581,330380,'TGP Carmovirus 2','species'),(944582,330380,'TGP Carmovirus 3','species'),(944583,137555,'TGP Tombusvirus 1','species'),(944584,181127,'Alboleptonia sericella','species'),(944585,181127,'Alboleptonia aff. sericella MCA1978','species'),(944586,106241,'Phortica sp. FZ-2011','species'),(944587,4765,'Achlya sparrowii','species'),(944588,112093,'Brevilegnia gracilis','species'),(944590,13020,'Creatonotos leucanioides','species'),(944591,13020,'Creatonotos gangis','species'),(944592,13020,'Creatonotos omanirana','species'),(944593,13020,'Creatonotos cf. leucanioides JDF-2011','species'),(944594,112093,'Brevilegnia unisperma','species'),(944595,944594,'Brevilegnia unisperma var. delica','varietas'),(944596,112093,'Brevilegnia variabilis','species'),(944597,51109,'Dendronephthya mollis','species'),(944599,407,'Methylobacterium sp. MNW 60','species'),(944600,4783,'Phytophthora aff. botryosa','species'),(944601,4783,'Phytophthora aff. sansomeana','species'),(944602,4783,'Phytophthora batemanensis','species'),(944603,1386,'Bacillus sp. WBC-3','species'),(944604,286,'Pseudomonas sp. BF1-3','species'),(944606,286,'Pseudomonas sp. HME6891','species'),(944607,286,'Pseudomonas sp. HME6892','species'),(944608,401469,'Undibacterium sp. HME6890','species'),(944609,4783,'Phytophthora tabaci','species'),(944610,795339,'Phytopythium aff. vexans','species'),(944611,4797,'Pythium afertile','species'),(944612,121069,'Pythiogetonaceae','family'),(944615,944612,'Pythiogeton','genus'),(944616,944615,'Pythiogeton zeae','species'),(944618,4797,'Pythium aff. diclinum','species'),(944619,4797,'Pythium aff. dictyosporum','species'),(944620,4797,'Pythium aff. dissotocum','species'),(944621,4797,'Pythium aff. hydnosporum','species'),(944622,4797,'Pythium aff. hypogynum','species'),(944623,4797,'Pythium aff. periilum','species'),(944624,4797,'Pythium aff. perplexum','species'),(944625,4797,'Pythium aff. pleroticum','species'),(944626,4797,'Pythium aff. polymastum','species'),(944627,4797,'Pythium aff. torulosum','species'),(944628,4797,'Pythium aff. volutum','species'),(944629,4797,'Pythium cf. dictyosporum','species'),(944630,76785,'Cliona aff. celata \'massive\'','species'),(944631,76785,'Cliona aff. celata \'pale\'','species'),(944632,942696,'Paratimea sp. \'red\'','species'),(944633,261679,'Eurypon cf. major CM-2010','species'),(944634,4797,'Pythium kashmirense','species'),(944635,4797,'Pythium lucens','species'),(944636,4797,'Pythium lycopersicum','species'),(944637,4797,'Pythium sukuiense','species'),(944638,4797,'Pythium tardicrescens','species'),(944639,6554,'Anadara sp. KJP-2011','species'),(944640,4769,'Saprolegnia asterophora','species'),(944641,4769,'Saprolegnia delica','species'),(944642,4769,'Saprolegnia lapponica','species'),(944643,74556,'Thraustotheca terrestris','species'),(944644,51368,'Marseillevirus family','family'),(944645,944644,'Senegalvirus','species'),(944646,29278,'Cloning vector pBSk-MP','species'),(944647,29278,'Cloning vector pBSk-CP','species'),(944648,29278,'Cloning vector pBSk-AC2','species'),(944649,29278,'Cloning vector pBSk-BV4','species'),(944650,29278,'Cloning vector pBSk-BC4','species'),(944651,413,'Methylococcus mobilis','species'),(944652,5583,'Exophiala sp. LHL08','species'),(944653,66013,'Cymbopogon refractus','species'),(944654,60136,'Sulfitobacter sp. RO1','species'),(944655,60136,'Sulfitobacter sp. RO2','species'),(944656,60136,'Sulfitobacter sp. RO3','species'),(944657,60136,'Sulfitobacter sp. RO4','species'),(944658,74032,'Antarctobacter sp. RO5','species'),(944659,74032,'Antarctobacter sp. R14','species'),(944660,1060,'Rhodobacter sp. R18','species'),(944661,60136,'Sulfitobacter sp. R19','species'),(944662,60136,'Sulfitobacter sp. R21','species'),(944663,74032,'Antarctobacter sp. R22','species'),(944664,74032,'Antarctobacter sp. R23','species'),(944665,74032,'Antarctobacter sp. R26','species'),(944666,74032,'Antarctobacter sp. R27','species'),(944667,74032,'Antarctobacter sp. R30','species'),(944668,74032,'Antarctobacter sp. R33','species'),(944669,60136,'Sulfitobacter sp. R35','species'),(944670,60136,'Sulfitobacter sp. R38','species'),(944671,1578,'Lactobacillus nasuensis','species'),(944673,222,'Achromobacter sp. sallbros1','species'),(944674,237,'Flavobacterium sp. R-36668','species'),(944675,237,'Flavobacterium sp. R-36669','species'),(944676,237,'Flavobacterium sp. R-36523','species'),(944677,237,'Flavobacterium sp. R-40949','species'),(944678,237,'Flavobacterium sp. R-38388','species'),(944679,237,'Flavobacterium sp. R-38474','species'),(944680,237,'Flavobacterium sp. R-38274','species'),(944681,237,'Flavobacterium sp. R-38477','species'),(944682,237,'Flavobacterium sp. R-40837','species'),(944683,237,'Flavobacterium sp. R-38503','species'),(944684,237,'Flavobacterium sp. R-41504','species'),(944685,237,'Flavobacterium sp. R-38294','species'),(944686,237,'Flavobacterium sp. R-38296','species'),(944687,237,'Flavobacterium sp. R-38313','species'),(944688,237,'Flavobacterium sp. R-38420','species'),(944689,237,'Flavobacterium sp. R-38423','species'),(944690,237,'Flavobacterium sp. R-38349','species'),(944691,237,'Flavobacterium sp. R-38352','species'),(944692,237,'Flavobacterium sp. R-38373','species'),(944693,237,'Flavobacterium sp. R-40835','species'),(944694,237,'Flavobacterium sp. R-38377','species'),(944695,237,'Flavobacterium sp. R-37599','species'),(944696,237,'Flavobacterium sp. R-38392','species'),(944697,237,'Flavobacterium sp. R-37612','species'),(944698,237,'Flavobacterium sp. R-37608','species'),(944699,237,'Flavobacterium sp. R-41499','species'),(944700,237,'Flavobacterium sp. R-40832','species'),(944701,237,'Flavobacterium sp. R-36961','species'),(944702,237,'Flavobacterium sp. R-36976','species'),(944703,29278,'Gateway binary vector pGWB701','species'),(944704,29278,'Gateway binary vector pGWB702','species'),(944705,29278,'Gateway binary vector pGWB702omega','species'),(944706,29278,'Gateway binary vector pGWB704','species'),(944707,29278,'Gateway binary vector pGWB705','species'),(944708,29278,'Gateway binary vector pGWB706','species'),(944709,29278,'Gateway binary vector pGWB707','species'),(944710,29278,'Gateway binary vector pGWB708','species'),(944711,29278,'Gateway binary vector pGWB709','species'),(944712,29278,'Gateway binary vector pGWB710','species'),(944713,29278,'Gateway binary vector pGWB711','species'),(944714,29278,'Gateway binary vector pGWB712','species'),(944715,29278,'Gateway binary vector pGWB713','species'),(944716,29278,'Gateway binary vector pGWB714','species'),(944717,29278,'Gateway binary vector pGWB715','species'),(944718,29278,'Gateway binary vector pGWB716','species'),(944719,29278,'Gateway binary vector pGWB717','species'),(944720,29278,'Gateway binary vector pGWB718','species'),(944721,29278,'Gateway binary vector pGWB719','species'),(944722,29278,'Gateway binary vector pGWB720','species'),(944723,29278,'Gateway binary vector pGWB721','species'),(944724,29278,'Gateway binary vector pGWB722','species'),(944725,29278,'Gateway binary vector pGWB723','species'),(944726,29278,'Gateway binary vector pGWB724','species'),(944727,29278,'Gateway binary vector pGWB725','species'),(944728,29278,'Gateway binary vector pGWB726','species'),(944729,29278,'Gateway binary vector pGWB727','species'),(944730,29278,'Gateway binary vector pGWB728','species'),(944731,29278,'Gateway binary vector pGWB729','species'),(944732,29278,'Gateway binary vector pGWB733','species'),(944733,29278,'Gateway binary vector pGWB735','species'),(944734,29278,'Gateway binary vector pGWB740','species'),(944735,29278,'Gateway binary vector pGWB741','species'),(944736,29278,'Gateway binary vector pGWB742','species'),(944737,29278,'Gateway binary vector pGWB743','species'),(944738,29278,'Gateway binary vector pGWB744','species'),(944739,29278,'Gateway binary vector pGWB745','species'),(944740,29278,'Gateway binary vector pGWB750','species'),(944741,29278,'Gateway binary vector pGWB751','species'),(944742,29278,'Gateway binary vector pGWB752','species'),(944743,29278,'Gateway binary vector pGWB753','species'),(944744,29278,'Gateway binary vector pGWB754','species'),(944745,29278,'Gateway binary vector pGWB755','species'),(944746,29278,'Gateway binary vector pGWB759','species'),(944747,29278,'Gateway binary vector pGWB760','species'),(944748,29278,'Gateway binary vector pGWB761','species'),(944749,29278,'Gateway binary vector R4pGWB701','species'),(944750,29278,'Gateway binary vector R4pGWB704','species'),(944751,29278,'Gateway binary vector R4pGWB707','species'),(944752,29278,'Gateway binary vector R4pGWB710','species'),(944753,29278,'Gateway binary vector R4pGWB713','species'),(944754,29278,'Gateway binary vector R4pGWB716','species'),(944755,29278,'Gateway binary vector R4pGWB719','species'),(944756,29278,'Gateway binary vector R4pGWB722','species'),(944757,29278,'Gateway binary vector R4pGWB725','species'),(944758,29278,'Gateway binary vector R4pGWB728','species'),(944759,29278,'Gateway binary vector R4pGWB733','species'),(944760,29278,'Gateway binary vector R4pGWB735','species'),(944761,29278,'Gateway binary vector R4pGWB740','species'),(944762,29278,'Gateway binary vector R4pGWB743','species'),(944763,29278,'Gateway binary vector R4pGWB750','species'),(944764,29278,'Gateway binary vector R4pGWB753','species'),(944765,29278,'Gateway binary vector R4pGWB759','species'),(944767,186275,'Jasminocereus','genus'),(944768,186275,'Strophocactus','genus'),(944769,99105,'Tanacetum budjnurdense','species'),(944770,99105,'Tanacetum oxystegium','species'),(944771,99105,'Tanacetum paradoxum','species'),(944772,99105,'Tanacetum polycephalum','species'),(944773,99105,'Tanacetum tabrisianum','species'),(944774,1663,'Arthrobacter sp. R-38507','species'),(944775,1663,'Arthrobacter sp. R-36751','species'),(944776,235888,'Salinibacterium sp. R-37573','species'),(944777,1827,'Rhodococcus sp. R-37575','species'),(944778,69578,'Cryobacterium sp. R-38273','species'),(944779,33882,'Microbacterium sp. R-38376','species'),(944780,1839,'Nocardioides sp. R-39112','species'),(944781,235888,'Salinibacterium sp. R-39128','species'),(944782,53457,'Janibacter sp. R-39538','species'),(944783,136099,'Knoellia sp. R-39574','species'),(944784,1839,'Nocardioides sp. R-39601','species'),(944785,1663,'Arthrobacter sp. R-41531','species'),(944786,69578,'Cryobacterium sp. R-41532','species'),(944787,1663,'Arthrobacter sp. R-41539','species'),(944788,193383,'Rhodoglobus sp. R-41578','species'),(944789,1839,'Nocardioides sp. R-42658','species'),(944790,2040,'Aeromicrobium sp. R-42664','species'),(944791,1839,'Nocardioides sp. R-42691','species'),(944792,235888,'Salinibacterium sp. R-42713','species'),(944793,1839,'Nocardioides sp. R-42721','species'),(944794,69578,'Cryobacterium sp. R-42736','species'),(944795,69578,'Cryobacterium sp. R-42756','species'),(944796,96492,'Frigoribacterium sp. R-43109','species'),(944797,1827,'Rhodococcus sp. R-43120','species'),(944798,69578,'Cryobacterium sp. R-43143','species'),(944799,1839,'Nocardioides sp. R-43252','species'),(944800,1663,'Arthrobacter sp. R-44216','species'),(944801,1663,'Arthrobacter sp. R-44261','species'),(944802,1111,'Porphyrobacter sp. R-38345','species'),(944803,245186,'Loktanella sp. R-39046','species'),(944804,74030,'Roseovarius sp. R-39071','species'),(944805,361177,'Altererythrobacter sp. R-39115','species'),(944806,75,'Caulobacter sp. R-39136','species'),(944807,13687,'Sphingomonas sp. R-39146','species'),(944808,85413,'Bosea sp. R-39149','species'),(944809,379,'Rhizobium sp. R-39528','species'),(944810,13687,'Sphingomonas sp. R-39544','species'),(944811,85413,'Bosea sp. R-39584','species'),(944812,13687,'Sphingomonas sp. R-39586','species'),(944813,13687,'Sphingomonas sp. R-39596','species'),(944814,81,'Hyphomicrobium sp. R-40143','species'),(944815,41275,'Brevundimonas sp. R-40155','species'),(944816,41275,'Brevundimonas sp. R-41484','species'),(944817,13687,'Sphingomonas sp. R-41554','species'),(944818,379,'Rhizobium sp. R-41586','species'),(944819,68287,'Mesorhizobium sp. R-41592','species'),(944820,1060,'Rhodobacter sp. R-41594','species'),(944821,265,'Paracoccus sp. R-41610','species'),(944822,13687,'Sphingomonas sp. R-43097','species'),(944823,13687,'Sphingomonas sp. R-43106','species'),(944824,20,'Phenylobacterium sp. R-44236','species'),(944825,245186,'Loktanella sp. R-44293','species'),(944826,13687,'Sphingomonas sp. R-44566','species'),(944827,60136,'Sulfitobacter sp. R-39094','species'),(944828,165697,'Sphingopyxis sp. R-41479','species'),(944829,52972,'Polaromonas sp. R-37596','species'),(944830,28065,'Rhodoferax sp. R-37606','species'),(944831,52972,'Polaromonas sp. R-38278','species'),(944832,52972,'Polaromonas sp. R-38293','species'),(944833,52972,'Polaromonas sp. R-38383','species'),(944834,52972,'Polaromonas sp. R-38390','species'),(944835,52972,'Polaromonas sp. R-38414','species'),(944836,52972,'Polaromonas sp. R-39196','species'),(944837,165697,'Sphingopyxis sp. R-41480','species'),(944838,335405,'Sphingosinicella sp. R-41563','species'),(944839,335405,'Sphingosinicella sp. R-41564','species'),(944840,763439,'Caenimonas sp. R-41565','species'),(944841,149698,'Massilia sp. R-41596','species'),(944842,149698,'Massilia sp. R-41598','species'),(944843,75654,'Duganella sp. R-41603','species'),(944844,52972,'Polaromonas sp. R-42676','species'),(944845,75654,'Duganella sp. R-42680','species'),(944846,149698,'Massilia sp. R-42682','species'),(944847,149698,'Massilia sp. R-42712','species'),(944848,28065,'Rhodoferax sp. R-42715','species'),(944849,149698,'Massilia sp. R-43135','species'),(944850,28065,'Rhodoferax sp. R-43137','species'),(944851,149698,'Massilia sp. R-43201','species'),(944852,149698,'Massilia sp. R-44262','species'),(944853,286,'Pseudomonas sp. R-37583','species'),(944854,212791,'Enhydrobacter sp. R-37587','species'),(944855,286,'Pseudomonas sp. R-37619','species'),(944856,286,'Pseudomonas sp. R-38323','species'),(944857,246875,'Algoriphagus sp. R-38331','species'),(944858,83618,'Pseudoxanthomonas sp. R-38407','species'),(944859,2742,'Marinobacter sp. R-39065','species'),(944860,2745,'Halomonas sp. R-39074','species'),(944861,2742,'Marinobacter sp. R-39083','species'),(944862,2745,'Halomonas sp. R-39097','species'),(944863,135575,'Idiomarina sp. R-39100','species'),(944864,497,'Psychrobacter sp. R-39101','species'),(944865,2742,'Marinobacter sp. R-39110','species'),(944866,2742,'Marinobacter sp. R-39119','species'),(944867,34072,'Variovorax sp. R-39150','species'),(944868,286,'Pseudomonas sp. R-39154','species'),(944869,497,'Psychrobacter sp. R-39551','species'),(944870,497,'Psychrobacter sp. R-41516','species'),(944871,497,'Psychrobacter sp. R-41527','species'),(944872,153265,'Aequorivita sp. R-41536','species'),(944873,497,'Psychrobacter sp. R-42705','species'),(944874,2745,'Halomonas sp. R-43069','species'),(944875,497,'Psychrobacter sp. R-43075','species'),(944876,2742,'Marinobacter sp. R-43103','species'),(944877,286,'Pseudomonas sp. R-43128','species'),(944878,2742,'Marinobacter sp. R-43132','species'),(944879,2742,'Marinobacter sp. R-43199','species'),(944880,286,'Pseudomonas sp. R-44307','species'),(944881,2742,'Marinobacter sp. R-44565','species'),(944882,89966,'Hymenobacter sp. R-37600','species'),(944883,89966,'Hymenobacter sp. R-37603','species'),(944884,89966,'Hymenobacter sp. R-38267','species'),(944885,237,'Flavobacterium sp. R-38284','species'),(944886,89966,'Hymenobacter sp. R-38290','species'),(944887,237,'Flavobacterium sp. R-38295','species'),(944888,237,'Flavobacterium sp. R-38322','species'),(944889,237,'Flavobacterium sp. R-38339','species'),(944890,237,'Flavobacterium sp. R-38358','species'),(944891,237,'Flavobacterium sp. R-38359','species'),(944892,89966,'Hymenobacter sp. R-38365','species'),(944893,59732,'Chryseobacterium sp. R-38366','species'),(944894,237,'Flavobacterium sp. R-38367','species'),(944895,89966,'Hymenobacter sp. R-38384','species'),(944896,89966,'Hymenobacter sp. R-38389','species'),(944897,89966,'Hymenobacter sp. R-38509','species'),(944898,252356,'Maribacter sp. R-39054','species'),(944899,244698,'Gillisia sp. R-39057','species'),(944900,89966,'Hymenobacter sp. R-39126','species'),(944901,89966,'Hymenobacter sp. R-39133','species'),(944902,89966,'Hymenobacter sp. R-39159','species'),(944903,89966,'Hymenobacter sp. R-39177','species'),(944904,89966,'Hymenobacter sp. R-39600','species'),(944905,89966,'Hymenobacter sp. R-40138','species'),(944906,89966,'Hymenobacter sp. R-40142','species'),(944907,89966,'Hymenobacter sp. R-40152','species'),(944908,237,'Flavobacterium sp. R-41446','species'),(944909,89966,'Hymenobacter sp. R-41448','species'),(944910,89966,'Hymenobacter sp. R-41473','species'),(944911,89966,'Hymenobacter sp. R-41474','species'),(944912,89966,'Hymenobacter sp. R-41496','species'),(944913,89966,'Hymenobacter sp. R-41588','species'),(944914,89966,'Hymenobacter sp. R-42654','species'),(944915,89966,'Hymenobacter sp. R-42674','species'),(944916,237,'Flavobacterium sp. R-42675','species'),(944917,89966,'Hymenobacter sp. R-43070','species'),(944918,237,'Flavobacterium sp. R-43115','species'),(944919,89966,'Hymenobacter sp. R-43117','species'),(944920,89966,'Hymenobacter sp. R-43236','species'),(944921,89966,'Hymenobacter sp. R-43240','species'),(944922,89966,'Hymenobacter sp. R-44218','species'),(944923,89966,'Hymenobacter sp. R-44547','species'),(944924,1298,'Deinococcus sp. R-37627','species'),(944925,1298,'Deinococcus sp. R-38289','species'),(944926,107,'Spirosoma sp. R-38337','species'),(944927,84567,'Pedobacter sp. R-38348','species'),(944928,84567,'Pedobacter sp. R-38357','species'),(944929,1298,'Deinococcus sp. R-38506','species'),(944930,143222,'Salegentibacter sp. R-39056','species'),(944931,83612,'Psychroflexus sp. R-39078','species'),(944932,143222,'Salegentibacter sp. R-39084','species'),(944933,83612,'Psychroflexus sp. R-39107','species'),(944934,286104,'Winogradskyella sp. R-39121','species'),(944935,107,'Spirosoma sp. R-41450','species'),(944936,99906,'Alkalibacterium sp. R-41513','species'),(944937,1298,'Deinococcus sp. R-41609','species'),(944938,84567,'Pedobacter sp. R-43090','species'),(944939,84567,'Pedobacter sp. R-43111','species'),(944940,107,'Spirosoma sp. R-43202','species'),(944941,286104,'Winogradskyella sp. R-43254','species'),(944942,1386,'Bacillus sp. R-44214','species'),(944943,44249,'Paenibacillus sp. R-44233','species'),(944944,1298,'Deinococcus sp. R-44264','species'),(944945,1386,'Bacillus sp. R-39577','species'),(944946,33807,'alpha proteobacterium R-38319','species'),(944947,33807,'alpha proteobacterium R-39043','species'),(944948,33807,'alpha proteobacterium R-39082','species'),(944949,33807,'alpha proteobacterium R-39117','species'),(944950,33807,'alpha proteobacterium R-43079','species'),(944951,33807,'alpha proteobacterium R-44292','species'),(944952,33809,'beta proteobacterium R-39153','species'),(944953,33809,'beta proteobacterium R-39182','species'),(944954,33809,'beta proteobacterium R-41500','species'),(944955,33809,'beta proteobacterium R-41601','species'),(944956,33809,'beta proteobacterium R-42728','species'),(944957,33811,'gamma proteobacterium R-39122','species'),(944958,78537,'actinobacterium R-41477','species'),(944959,78537,'actinobacterium R-41567','species'),(944960,37452,'Bacteroidetes bacterium R-38326','species'),(944961,37452,'Bacteroidetes bacterium R-38398','species'),(944962,37452,'Bacteroidetes bacterium R-39049','species'),(944963,119211,'Influenza A virus (A/chicken/Guangxi/2117/2010(H3N8))','no rank'),(944964,102796,'Influenza A virus (A/chicken/Korea/GH2/2007(H9N2))','no rank'),(944965,2811,'Gelidium foliaceum','species'),(944966,288071,'Myrmeciza palliata','species'),(944967,65119,'Bacillus sp. enrichment culture clone VBMP3','species'),(944968,65119,'Bacillus sp. enrichment culture clone VBUM5','species'),(944969,342596,'Cynomolgus macaque cytomegalovirus strain Ottawa','species'),(944975,102656,'Benthoctopus sp. A JMS-2011','species'),(944976,102656,'Benthoctopus sp. C JMS-2011','species'),(944977,102656,'Benthoctopus sp. D JMS-2011','species'),(944978,102656,'Benthoctopus sp. E JMS-2011','species'),(944979,6647,'Macroctopus','genus'),(944980,944979,'Macroctopus maorum','species'),(944981,6647,'Praealtus','genus'),(944982,944981,'Praealtus paralbida','species'),(944983,374,'Bradyrhizobium sp. BR3337','species'),(944984,547,'Enterobacter sp. BR3341','species'),(944985,547,'Enterobacter sp. BR3358','species'),(944986,547,'Enterobacter sp. BR3359','species'),(944987,547,'Enterobacter sp. BR3362','species'),(944988,570,'Klebsiella sp. BR3357','species'),(944989,379,'Rhizobium sp. BR3355','species'),(944990,99694,'Maritrema eroliae','species'),(944992,224525,'Brachycaudus sp. EJ-2011','species'),(944993,280050,'Goose adenovirus Y81G4','species'),(944994,291027,'Hollyhock yellow vein mosaic virus','species'),(944995,1231296,'Ageratum conyzoides associated symptomless alphasatellite','species'),(944996,1231296,'Hollyhock yellow vein virus associated symptomless alphasatellite','species'),(944997,56096,'Gerris sp. ML-2011','species'),(944998,642023,'Jingkara sp. ML-2011','species'),(944999,50655,'Saldula sp. ML-2011','species'),(945000,411045,'Stenopirates sp. ML-2011','species'),(945001,411048,'Leptopodidae sp. ML-2011','species'),(945002,110919,'Neosiphonia ferulacea','species'),(945003,2804,'Polysiphonia anomala','species'),(945004,446485,'Sigara sp. ML-2011','species'),(945005,2804,'Polysiphonia bajacali','species'),(945006,2804,'Polysiphonia binneyi','species'),(945007,563695,'Diplommatina electa A MS-2011','species'),(945008,563695,'Diplommatina electa B MS-2011','species'),(945009,563695,'Diplommatina electa D MS-2011','species'),(945012,563695,'Diplommatina rubra A MS-2011','species'),(945013,563695,'Diplommatina rubra B MS-2011','species'),(945016,2804,'Polysiphonia echinata','species'),(945018,2804,'Polysiphonia havanensis sensu Borgesen','species'),(945019,2804,'Polysiphonia homoia','species'),(945020,2804,'Polysiphonia macrocarpa','species'),(945021,51669,'Tetragenococcus halophilus NBRC 12172','no rank'),(945022,2804,'Polysiphonia pentamera','species'),(945023,2804,'Polysiphonia pernacola','species'),(945024,2804,'Polysiphonia pseudovillum','species'),(945025,2804,'Polysiphonia sertularioides-1','species'),(945026,2804,'Polysiphonia sertularioides-2','species'),(945027,2804,'Polysiphonia sertularioides-3','species'),(945029,335209,'Polysiphonia sp. PHYKOS-2613','species'),(945030,256429,'Digenea simplex','species'),(945031,335208,'Neosiphonia sp. 1 DWF-2011','species'),(945032,335209,'Polysiphonia sp. 1 DWF-2011','species'),(945033,335209,'Polysiphonia sp. 2 DWF-2011','species'),(945034,335209,'Polysiphonia sp. 3 DWF-2011','species'),(945035,102793,'Influenza A virus (A/chicken/West Bengal/81537/2008(H5N1))','no rank'),(945036,102793,'Influenza A virus (A/chicken/West Bengal/82583/2008(H5N1))','no rank'),(945037,102793,'Influenza A virus (A/chicken/West Bengal/83098/2008(H5N1))','no rank'),(945038,102793,'Influenza A virus (A/chicken/Sikkim/151466/2009(H5N1))','no rank'),(945039,102793,'Influenza A virus (A/chicken/West Bengal/155508/2009(H5N1))','no rank'),(945040,102793,'Influenza A virus (A/chicken/West Bengal/174881/2009(H5N1))','no rank'),(945041,91493,'Exserohilum neoregeliae','species'),(945042,34880,'Nyctereutes procyonoides albus','subspecies'),(945043,5149,'Chaetomium sp. UF-2','species'),(945044,5455,'Colletotrichum sp. UF-5','species'),(945045,1279,'Staphylococcus sp. 10/63','species'),(945046,1279,'Staphylococcus sp. 266/12/04/07','species'),(945047,169941,'Rhinodrilus','genus'),(945048,945047,'Rhinodrilus alatus','species'),(945049,945047,'Rhinodrilus motucu','species'),(945050,626119,'environmental samples','no rank'),(945051,945050,'uncultured Ruania sp.','species'),(945052,1883,'Streptomyces sp. NEAU-L5','species'),(945053,502089,'Leptopharynx sp. TS-2011','species'),(945054,2804,'Polysiphonia isogona','species'),(945055,110919,'Neosiphonia tepida','species'),(945056,1883,'Streptomyces aegyptia','species'),(945057,578319,'Recombinant Hepatitis C virus DBN-JFH1','no rank'),(945058,578319,'Recombinant Hepatitis C virus DH1-JFH1','no rank'),(945059,578319,'Recombinant Hepatitis C virus DH5-JFH1','no rank'),(945060,578319,'Recombinant Hepatitis C virus DH6-JFH1','no rank'),(945061,578319,'Recombinant Hepatitis C virus J6/JFH1(DH6-NS5A)','no rank'),(945062,578319,'Recombinant Hepatitis C virus J6/JFH1(ED43-NS5A)','no rank'),(945063,578319,'Recombinant Hepatitis C virus J6/JFH1(H77C-NS5A)','no rank'),(945064,578319,'Recombinant Hepatitis C virus J6/JFH1(HCV1-NS5A)','no rank'),(945065,578319,'Recombinant Hepatitis C virus J6/JFH1(HK6a-NS5A)','no rank'),(945066,578319,'Recombinant Hepatitis C virus J6/JFH1(J1-NS5A)','no rank'),(945067,578319,'Recombinant Hepatitis C virus J6/JFH1(J4-NS5A)','no rank'),(945068,578319,'Recombinant Hepatitis C virus J6/JFH1(J6-NS5A)','no rank'),(945069,578319,'Recombinant Hepatitis C virus J6/JFH1(QC69-NS5A)','no rank'),(945070,578319,'Recombinant Hepatitis C virus J6/JFH1(S52-NS5A)','no rank'),(945071,578319,'Recombinant Hepatitis C virus J6/JFH1(SA13-NS5A)','no rank'),(945072,578319,'Recombinant Hepatitis C virus J6/JFH1(TN-NS5A)','no rank'),(945073,578319,'Recombinant Hepatitis C virus TN-JFH1','no rank'),(945074,48479,'bacterium enrichment culture DGGE band TBA-6','species'),(945075,48479,'bacterium enrichment culture DGGE band TBA-1','species'),(945076,48479,'bacterium enrichment culture DGGE band TBA-2','species'),(945077,48479,'bacterium enrichment culture DGGE band TBA-3','species'),(945078,48479,'bacterium enrichment culture DGGE band TBA-4','species'),(945079,48479,'bacterium enrichment culture DGGE band TBA-5','species'),(945080,48479,'bacterium enrichment culture DGGE band TBA-7','species'),(945081,48479,'bacterium enrichment culture DGGE band TBA-8','species'),(945082,48479,'bacterium enrichment culture DGGE band TBA-9','species'),(945083,12333,'Edwardsiella phage eiAU','species'),(945084,12333,'Edwardsiella phage eiDWF','species'),(945085,12333,'Edwardsiella phage eiMSLS','species'),(945086,328591,'Eumida alkyone','species'),(945087,328591,'Eumida asterope','species'),(945088,328591,'Eumida elektra','species'),(945089,328591,'Eumida kelaino','species'),(945090,328591,'Eumida maia','species'),(945091,328591,'Eumida merope','species'),(945092,328591,'Eumida notata','species'),(945093,328591,'Eumida taygete','species'),(945094,328591,'Eumida sanguinea species complex S21','species'),(945095,328591,'Eumida sanguinea species complex F22','species'),(945096,112497,'Ramularia didyma','species'),(945097,150382,'Stilbella sp. FL-2011','species'),(945098,1169709,'Gesasha unicellularis','species'),(945099,1169709,'Gesasha peditatus','species'),(945100,1169709,'Gesasha mangrovei','species'),(945101,5629,'Laetiporus sp. PR6521','species'),(945102,70188,'Olpidium viciae','species'),(945103,121621,'Phyllosticta sp. KSJM2','species'),(945104,5052,'Aspergillus sp. 05','species'),(945105,265005,'Amphisphaeriaceae sp. 20','species'),(945106,201893,'Sarcosomataceae sp. 18','species'),(945107,179030,'Trichocomaceae sp. 06','species'),(945108,179030,'Trichocomaceae sp. 07','species'),(945147,167490,'Clemensiella','genus'),(945148,945147,'Clemensiella mariae','species'),(945149,85195,'Dischidia sp. 1 LW-2011','species'),(945150,52831,'Hoya acuta','species'),(945151,52831,'Hoya archboldiana','species'),(945152,52831,'Hoya bordenii','species'),(945153,52831,'Hoya cagayanensis','species'),(945154,52831,'Hoya citrina','species'),(945155,52831,'Hoya cominsii','species'),(945156,52831,'Hoya davidcummingii','species'),(945157,52831,'Hoya dennisii','species'),(945158,52831,'Hoya dimorpha','species'),(945159,52831,'Hoya diptera','species'),(945160,52831,'Hoya erythrostemma','species'),(945161,52831,'Hoya globulosa','species'),(945162,52831,'Hoya inflata','species'),(945164,52831,'Hoya linearis','species'),(945165,52831,'Hoya longifolia','species'),(945166,52831,'Hoya manipurensis','species'),(945167,52831,'Hoya obscura','species'),(945168,52831,'Hoya odorata','species'),(945169,52831,'Hoya polyneura','species'),(945170,52831,'Hoya pottsii','species'),(945171,52831,'Hoya praetorii','species'),(945172,52831,'Hoya solaniflora','species'),(945173,52831,'Hoya sp. LW-2011','species'),(945174,52831,'Hoya sp. 1 LW-2011','species'),(945175,52831,'Hoya sp. 2 LW-2011','species'),(945176,52831,'Hoya sp. 3 LW-2011','species'),(945177,52831,'Hoya thomsonii','species'),(945178,52831,'Hoya vitellina','species'),(945179,52831,'Hoya vitiensis','species'),(945180,52831,'Hoya wallichii','species'),(945181,52831,'Hoya waymaniae','species'),(945182,141490,'Marsdenia angolensis','species'),(945183,141490,'Marsdenia billardierei','species'),(945184,141490,'Marsdenia coulteri','species'),(945185,85837,'Stephanotis grandiflora','species'),(945186,36657,'Volvopluteus','genus'),(945187,237,'Flavobacterium sp. R-36963','species'),(945188,40323,'Stenotrophomonas sp. R-42368','species'),(945189,48479,'bacterium enrichment culture clone PCNB-04','species'),(945190,48479,'bacterium enrichment culture clone PCNB+BioAug-04','species'),(945191,48479,'bacterium enrichment culture clone BioAug-04','species'),(945192,48479,'bacterium enrichment culture clone TeCB-05','species'),(945193,48479,'bacterium enrichment culture clone PCNB-05','species'),(945194,48479,'bacterium enrichment culture clone PCNB+BioAug-05','species'),(945195,48479,'bacterium enrichment culture clone BioAug-05','species'),(945196,497726,'Nitrososphaera sp. EN123','species'),(945197,29624,'Crepidomanes bonapartei','species'),(945198,49928,'bacterium fjat-scb-1','species'),(945199,49928,'bacterium fjat-scb-10','species'),(945200,49928,'bacterium fjat-scb-11','species'),(945201,49928,'bacterium fjat-scb-12','species'),(945202,49928,'bacterium fjat-scb-13','species'),(945203,49928,'bacterium fjat-scb-14','species'),(945204,49928,'bacterium fjat-scb-2','species'),(945205,49928,'bacterium fjat-scb-3','species'),(945206,49928,'bacterium fjat-scb-4','species'),(945207,49928,'bacterium fjat-scb-5','species'),(945208,49928,'bacterium fjat-scb-6','species'),(945209,49928,'bacterium fjat-scb-7','species'),(945210,49928,'bacterium fjat-scb-8','species'),(945211,49928,'bacterium fjat-scb-9','species'),(945212,49928,'bacterium fjat-scl-1','species'),(945213,49928,'bacterium fjat-scl-10','species'),(945214,49928,'bacterium fjat-scl-2','species'),(945215,49928,'bacterium fjat-scl-3','species'),(945216,49928,'bacterium fjat-scl-4','species'),(945217,49928,'bacterium fjat-scl-5','species'),(945218,49928,'bacterium fjat-scl-6','species'),(945219,49928,'bacterium fjat-scl-7','species'),(945220,49928,'bacterium fjat-scl-8','species'),(945221,49928,'bacterium fjat-scl-9','species'),(945222,49928,'bacterium fjat-scr-1','species'),(945223,49928,'bacterium fjat-scr-2','species'),(945224,880989,'Ancistrum sp. ZZ-2011','species'),(945225,1298630,'Spinach curly top Arizona virus','species'),(945226,6191,'Fasciola cf. hepatica/gigantica SC-2011','species'),(945227,45426,'Ascomycota sp. PP-2011','species'),(945229,150247,'Anoxybacillus sp. MGA110','species'),(945230,1763,'Mycobacterium sp. 1-0(2011)','species'),(945231,1763,'Mycobacterium sp. 1-1(2011)','species'),(945232,1763,'Mycobacterium sp. 1-8(2011)','species'),(945233,1763,'Mycobacterium sp. 2-4(2011)','species'),(945234,1763,'Mycobacterium sp. 2-6(2011)','species'),(945235,1763,'Mycobacterium sp. 3-2(2011)','species'),(945236,1763,'Mycobacterium sp. 3-9(2011)','species'),(945237,1763,'Mycobacterium sp. 4-1(2011)','species'),(945238,1763,'Mycobacterium sp. 4-8(2011)','species'),(945239,1763,'Mycobacterium sp. 5-3(2011)','species'),(945240,1763,'Mycobacterium sp. 6-2(2011)','species'),(945241,1763,'Mycobacterium sp. 6-5(2011)','species'),(945242,1763,'Mycobacterium sp. 7-0(2011)','species'),(945243,1763,'Mycobacterium sp. BF2(2011)','species'),(945244,1763,'Mycobacterium sp. H1(2011)','species'),(945245,1763,'Mycobacterium sp. H5(2011)','species'),(945246,1763,'Mycobacterium sp. H15(2011)','species'),(945247,1763,'Mycobacterium sp. HG1(2011)','species'),(945248,1763,'Mycobacterium sp. J1(2011)','species'),(945249,1763,'Mycobacterium sp. SM2(2011)','species'),(945250,1231296,'Verbesina encelioides leaf curl alphasatellite','species'),(945251,478070,'Labrenzia sp. YC 6927','species'),(945252,55234,'Monotoca leucantha','species'),(945255,44927,'Neozoanthidae','family'),(945256,945255,'Neozoanthus','genus'),(945257,945256,'Neozoanthus sp. GBR','species'),(945258,945256,'Neozoanthus sp. Okinawa','species'),(945259,3445,'Ranunculus acriformis','species'),(945260,3445,'Ranunculus afghanicus','species'),(945261,3445,'Ranunculus alismifolius','species'),(945262,3445,'Ranunculus amblyolobus','species'),(945263,3445,'Ranunculus aucheri','species'),(945264,3445,'Ranunculus brachylobus','species'),(945265,3445,'Ranunculus cacuminis','species'),(945266,3445,'Ranunculus pseudopygmaeus','species'),(945267,3445,'Ranunculus cf. pseudopygmaeus KE-2011','species'),(945268,3445,'Ranunculus constantinopolitanus','species'),(945269,3445,'Ranunculus damascenus','species'),(945270,3445,'Ranunculus elbrusensis','species'),(945271,3445,'Ranunculus hawaiensis','species'),(945272,3445,'Ranunculus heterorrhizus','species'),(945273,3445,'Ranunculus hierosolymitanus','species'),(945274,3445,'Ranunculus kotschyi','species'),(945275,3445,'Ranunculus leptorrhynchus','species'),(945276,3445,'Ranunculus linearilobus','species'),(945277,3445,'Ranunculus macropodoides','species'),(945278,3445,'Ranunculus macrorrhynchus','species'),(945279,3445,'Ranunculus magellensis','species'),(945280,3445,'Ranunculus makaluensis','species'),(945281,3445,'Ranunculus mauiensis','species'),(945282,3445,'Ranunculus millefolius','species'),(945283,3445,'Ranunculus orthorhynchus','species'),(945284,3445,'Ranunculus regelianus','species'),(945285,3445,'Ranunculus sericeus','species'),(945286,3445,'Ranunculus sojakii','species'),(945287,3445,'Ranunculus strigillosus','species'),(945288,3445,'Ranunculus tenuirostris','species'),(945289,3445,'Ranunculus termei','species'),(945290,41179,'Eriocrania sp. ER05','species'),(945291,41179,'Eriocrania sp. ER06','species'),(945292,41179,'Eriocrania sp. ER07','species'),(945293,41179,'Eriocrania sp. ER08','species'),(945294,41179,'Eriocrania sp. ER09','species'),(945295,41179,'Eriocrania sp. ER10','species'),(945296,41179,'Eriocrania sp. ER11','species'),(945297,41179,'Eriocrania sp. ER12','species'),(945298,41179,'Eriocrania sp. ER13','species'),(945299,599788,'Hydroptila sp. HY01','species'),(945300,599788,'Hydroptila sp. HY02','species'),(945301,173650,'Opostega sp. OP01','species'),(945302,173650,'Opostega sp. OP02','species'),(945303,431655,'Stigmella sp. NP01','species'),(945304,98954,'Antispila hydrangifoliella','species'),(945305,177860,'Diplectrona japonica','species'),(945306,245859,'Neomicropteryx kiwana','species'),(945307,245859,'Neomicropteryx redacta','species'),(945308,315908,'Perittia andoi','species'),(945309,98978,'Sabatinca viettei','species'),(945310,177835,'Molanna moesta','species'),(945311,245871,'Paramartyria cf. semifasciella PR04','species'),(945312,245859,'Neomicropteryx cf. matsumurana NE14','species'),(945313,245859,'Neomicropteryx cf. nipponensis NE21','species'),(945314,245859,'Neomicropteryx cf. kazusana NE06','species'),(945315,245871,'Paramartyria cf. immaculatella PR02','species'),(945316,245859,'Neomicropteryx cf. redacta NE23','species'),(945317,41026,'Micropterix cf. aureatella MK02','species'),(945318,41025,'Issikiomartyria','genus'),(945319,945318,'Issikiomartyria sp. SP01','species'),(945320,945318,'Issikiomartyria sp. SP02','species'),(945321,41025,'Palaeomicroides','genus'),(945322,945321,'Palaeomicroides sp. PL01','species'),(945323,945318,'Issikiomartyria akemiae','species'),(945324,945318,'Issikiomartyria bisegmentata','species'),(945325,945318,'Issikiomartyria distincta','species'),(945326,945318,'Issikiomartyria nudata','species'),(945327,945318,'Issikiomartyria plicata','species'),(945328,41025,'Kurokopteryx','genus'),(945329,945328,'Kurokopteryx dolichocerata','species'),(945330,945318,'Issikiomartyria cf. plicata IS08','species'),(945331,945328,'Kurokopteryx cf. dolichocerata KU02','species'),(945332,41025,'unclassified Micropterigidae','no rank'),(945333,945332,'Micropterigidae sp. SP01','species'),(945334,945332,'Micropterigidae sp. SP02','species'),(945335,1203,'Scytonema sp. UCFS10','species'),(945336,6522,'Lymnaea schirazensis','species'),(945337,1386,'Bacillus sp. AIMST 10.T17.2','species'),(945338,1386,'Bacillus sp. AIMST 4.P1.11','species'),(945339,547,'Enterobacter sp. AIMST 1.Eg.18','species'),(945340,547,'Enterobacter sp. AIMST 4.P6.1','species'),(945341,551,'Erwinia sp. AIMST 4.P1.21','species'),(945342,551,'Erwinia sp. AIMST 4.P1.3','species'),(945343,6411,'Helobdella californica','species'),(945344,3015,'Sargassum sp. 1 LLM-2011','species'),(945345,3015,'Sargassum sp. 2 LLM-2011','species'),(945346,279888,'Symbiodinium sp. SJ-2010A','species'),(945347,279888,'Symbiodinium sp. SJ-2010B','species'),(945348,279888,'Symbiodinium sp. SJ-2010C','species'),(945349,279888,'Symbiodinium sp. SJ-2010D','species'),(945350,279888,'Symbiodinium sp. SJ-2010E','species'),(945351,279888,'Symbiodinium sp. SJ-2010F','species'),(945352,279888,'Symbiodinium sp. SJ-2010G','species'),(945353,279888,'Symbiodinium sp. SJ-2010H','species'),(945354,279888,'Symbiodinium sp. SJ-2010I','species'),(945355,279888,'Symbiodinium sp. SJ-2010J','species'),(945356,279888,'Symbiodinium sp. SJ-2010O','species'),(945357,279888,'Symbiodinium sp. SJ-2010P','species'),(945358,279888,'Symbiodinium sp. SJ-2010Q','species'),(945359,279888,'Symbiodinium sp. SJ-2010R','species'),(945360,623,'Shigella flexneri CDC 796-83','no rank'),(945433,562,'Escherichia coli WV_060327','no rank'),(945434,562,'Escherichia coli EC4100B','no rank'),(945435,222,'Achromobacter sp. Pe39','species'),(945436,222,'Achromobacter sp. Pe73','species'),(945437,222,'Achromobacter sp. SB41','species'),(945438,222,'Achromobacter sp. SB66','species'),(945439,222,'Achromobacter sp. SB79','species'),(945440,469,'Acinetobacter sp. SM85','species'),(945441,357,'Agrobacterium sp. Ma26','species'),(945442,357,'Agrobacterium sp. Ma38','species'),(945443,357,'Agrobacterium sp. Ma47','species'),(945444,357,'Agrobacterium sp. PM71','species'),(945445,357,'Agrobacterium sp. Pe2','species'),(945446,357,'Agrobacterium sp. Pe50','species'),(945447,357,'Agrobacterium sp. Pe6','species'),(945448,507,'Alcaligenes sp. Pe89','species'),(945449,1663,'Arthrobacter sp. PM33','species'),(945450,6,'Azorhizobium sp. Ma17','species'),(945451,6,'Azorhizobium sp. Ma64','species'),(945452,6,'Azorhizobium sp. Ma65','species'),(945453,6,'Azorhizobium sp. Ma66','species'),(945454,6,'Azorhizobium sp. Ma89','species'),(945455,191,'Azospirillum sp. Ma44','species'),(945456,1386,'Bacillus sp. Ma10','species'),(945457,1386,'Bacillus sp. Vi33','species'),(945458,85413,'Bosea sp. Ma78','species'),(945459,32008,'Burkholderia sp. Ma3','species'),(945460,32008,'Burkholderia sp. Ma54','species'),(945461,32008,'Burkholderia sp. Pe22','species'),(945462,32008,'Burkholderia sp. SM29','species'),(945463,32008,'Burkholderia sp. SM58','species'),(945464,32008,'Burkholderia sp. Vi12','species'),(945465,32008,'Burkholderia sp. Vi21','species'),(945466,32008,'Burkholderia sp. Vi23','species'),(945467,32008,'Burkholderia sp. Vi25','species'),(945468,32008,'Burkholderia sp. Vi57','species'),(945469,544,'Citrobacter sp. Pe1','species'),(945470,1485,'Clostridium sp. Ma9','species'),(945471,120831,'Dyadobacter sp. PM17','species'),(945472,547,'Enterobacter sp. Ma76','species'),(945473,547,'Enterobacter sp. PM72','species'),(945474,547,'Enterobacter sp. PM73','species'),(945475,547,'Enterobacter sp. PM76','species'),(945476,547,'Enterobacter sp. Pe85','species'),(945477,547,'Enterobacter sp. SB38','species'),(945478,547,'Enterobacter sp. SM19','species'),(945479,547,'Enterobacter sp. SM49','species'),(945480,547,'Enterobacter sp. SM65','species'),(945481,547,'Enterobacter sp. SM90','species'),(945482,89583,'Gluconacetobacter sp. SB19','species'),(945483,89583,'Gluconacetobacter sp. SB20','species'),(945484,89583,'Gluconacetobacter sp. SB6','species'),(945485,89583,'Gluconacetobacter sp. SB7','species'),(945486,89583,'Gluconacetobacter sp. SB8','species'),(945487,570,'Klebsiella sp. Pe68','species'),(945488,570,'Klebsiella sp. Pe76','species'),(945489,407,'Methylobacterium sp. Ma5','species'),(945490,33882,'Microbacterium sp. Ma68','species'),(945491,33882,'Microbacterium sp. Ma74','species'),(945492,33882,'Microbacterium sp. Ma86','species'),(945493,33882,'Microbacterium sp. SM87','species'),(945494,165696,'Novosphingobium sp. SB34','species'),(945495,528,'Ochrobactrum sp. SB24','species'),(945496,44249,'Paenibacillus sp. Ma31','species'),(945497,44249,'Paenibacillus sp. Ma7','species'),(945498,44249,'Paenibacillus sp. Vi5','species'),(945499,53335,'Pantoea sp. SB72','species'),(945500,53335,'Pantoea sp. SB77','species'),(945501,286,'Pseudomonas sp. SB45','species'),(945502,286,'Pseudomonas sp. Vi64','species'),(945503,379,'Rhizobium sp. Pe12','species'),(945504,379,'Rhizobium sp. Pe40','species'),(945505,379,'Rhizobium sp. Pe66','species'),(945506,379,'Rhizobium sp. SB37','species'),(945507,379,'Rhizobium sp. SB49','species'),(945508,379,'Rhizobium sp. SB65','species'),(945509,28105,'Sinorhizobium sp. PM2','species'),(945510,28453,'Sphingobacterium sp. SB25','species'),(945511,13687,'Sphingomonas sp. Pe51','species'),(945512,13687,'Sphingomonas sp. Pe69','species'),(945513,1279,'Staphylococcus sp. Ma70','species'),(945514,40323,'Stenotrophomonas sp. PM28','species'),(945515,40323,'Stenotrophomonas sp. PM90','species'),(945516,40323,'Stenotrophomonas sp. Pe3','species'),(945517,40323,'Stenotrophomonas sp. SB44','species'),(945518,40323,'Stenotrophomonas sp. Vi65','species'),(945519,40323,'Stenotrophomonas sp. Vi72','species'),(945520,49928,'endophytic bacterium Ma67','species'),(945521,49928,'endophytic bacterium SB32','species'),(945522,49928,'endophytic bacterium SB35','species'),(945523,49928,'endophytic bacterium SB43','species'),(945524,49928,'endophytic bacterium SB53','species'),(945525,49928,'endophytic bacterium SB58','species'),(945526,49928,'endophytic bacterium SM69','species'),(945527,49928,'endophytic bacterium Vi47','species'),(945528,49928,'soil bacterium Pe11','species'),(945529,49928,'soil bacterium Pe30','species'),(945530,49928,'soil bacterium Pe8','species'),(945531,49928,'soil bacterium SB2','species'),(945532,290659,'Hydraena dalmatina','species'),(945533,290659,'Hydraena vedrasi','species'),(945534,290659,'Hydraena exasperata','species'),(945535,290659,'Hydraena caucasica','species'),(945536,290659,'Hydraena sinope','species'),(945537,41293,'Acetobacteraceae bacterium SB22','species'),(945538,41293,'Acetobacteraceae bacterium SB28','species'),(945539,108619,'Salmonella enterica subsp. enterica serovar Newport str. PRS_2010_0624','no rank'),(945540,37452,'Bacteroidetes bacterium SB27','species'),(945541,363569,'Salmonella enterica subsp. enterica serovar Javiana str. PRS_2010_0720','no rank'),(945542,33807,'alpha proteobacterium Ma71','species'),(945543,170652,'Vibrio brasiliensis LMG 20546','no rank'),(945544,89443,'fungal sp. FF-2011','species'),(945545,34399,'Phomopsis sp. SSLP-2','species'),(945546,388973,'Cambridgea','genus'),(945547,945546,'Cambridgea reinga','species'),(945548,134570,'Nuisiana','genus'),(945549,945548,'Nuisiana arboris','species'),(945550,379097,'Vibrio sinaloensis DSM 21326','no rank'),(945551,42244,'Macrobiotus cf. hufelandi 1 MC-2011','species'),(945552,42244,'Macrobiotus sandrae','species'),(945553,71945,'Hypholoma sublateritium FD-334 SS-4','no rank'),(945554,5073,'Penicillium sp. Lt','species'),(945555,470,'Acinetobacter baumannii WM99c','no rank'),(945556,470,'Acinetobacter baumannii D1279779','no rank'),(945557,5581,'Beauveria sp. Jiangsu','species'),(945558,1125,'Microcystis sp. ArG01','species'),(945559,1125,'Microcystis sp. ArG02','species'),(945560,1125,'Microcystis sp. ArG03','species'),(945561,1125,'Microcystis sp. ArG04','species'),(945562,1125,'Microcystis sp. BG01','species'),(945563,1125,'Microcystis sp. BG02','species'),(945564,1125,'Microcystis sp. BG03','species'),(945565,1125,'Microcystis sp. BG05','species'),(945566,1125,'Microcystis sp. BG06','species'),(945567,1125,'Microcystis sp. BG07','species'),(945568,1125,'Microcystis sp. BG08','species'),(945569,1125,'Microcystis sp. BG10','species'),(945570,1125,'Microcystis sp. BG11','species'),(945571,1125,'Microcystis sp. BG17','species'),(945572,1125,'Microcystis sp. BG18','species'),(945573,1125,'Microcystis sp. BG21','species'),(945574,1125,'Microcystis sp. BG22','species'),(945575,1125,'Microcystis sp. BG23','species'),(945576,1125,'Microcystis sp. BG25','species'),(945577,1125,'Microcystis sp. BG27','species'),(945578,1125,'Microcystis sp. BG28','species'),(945579,1125,'Microcystis sp. BG29','species'),(945580,1125,'Microcystis sp. BG30','species'),(945581,1125,'Microcystis sp. BG33','species'),(945582,1125,'Microcystis sp. BG34','species'),(945583,1125,'Microcystis sp. BG35','species'),(945584,1125,'Microcystis sp. BG37','species'),(945585,1125,'Microcystis sp. BG38','species'),(945586,1125,'Microcystis sp. BG39','species'),(945587,1125,'Microcystis sp. BG42','species'),(945588,1125,'Microcystis sp. BG43','species'),(945589,1125,'Microcystis sp. BG44','species'),(945590,1125,'Microcystis sp. BG45','species'),(945591,1125,'Microcystis sp. BG46','species'),(945592,1125,'Microcystis sp. BG47','species'),(945593,1125,'Microcystis sp. BG48','species'),(945594,1125,'Microcystis sp. BG50','species'),(945595,1125,'Microcystis sp. BG51','species'),(945596,1125,'Microcystis sp. BG53','species'),(945597,1125,'Microcystis sp. BG54','species'),(945598,1125,'Microcystis sp. BG55','species'),(945599,1125,'Microcystis sp. BG56','species'),(945600,1125,'Microcystis sp. BG57','species'),(945601,1125,'Microcystis sp. BG58','species'),(945602,1125,'Microcystis sp. BG59','species'),(945603,1125,'Microcystis sp. BG60','species'),(945604,1125,'Microcystis sp. BG61','species'),(945605,1125,'Microcystis sp. BG63','species'),(945606,1125,'Microcystis sp. BG65','species'),(945607,1125,'Microcystis sp. BG66','species'),(945608,1125,'Microcystis sp. BG68','species'),(945609,1125,'Microcystis sp. BG70','species'),(945610,1125,'Microcystis sp. BG71','species'),(945611,1125,'Microcystis sp. BG72','species'),(945612,1125,'Microcystis sp. BG73','species'),(945613,1125,'Microcystis sp. BG74','species'),(945614,1125,'Microcystis sp. BrG01','species'),(945615,1125,'Microcystis sp. BrG02','species'),(945616,1125,'Microcystis sp. BrG03','species'),(945617,1125,'Microcystis sp. BrG04','species'),(945618,1125,'Microcystis sp. BrG05','species'),(945619,1125,'Microcystis sp. BrG06','species'),(945620,1125,'Microcystis sp. BrG07','species'),(945621,1125,'Microcystis sp. BrG10','species'),(945622,1125,'Microcystis sp. DG01','species'),(945623,1125,'Microcystis sp. DG02','species'),(945624,1125,'Microcystis sp. DG04','species'),(945625,1125,'Microcystis sp. DG05','species'),(945626,1125,'Microcystis sp. DG06','species'),(945627,1125,'Microcystis sp. EG01','species'),(945628,1125,'Microcystis sp. EG02','species'),(945629,1125,'Microcystis sp. EG03','species'),(945630,1125,'Microcystis sp. EG04','species'),(945631,1125,'Microcystis sp. EG05','species'),(945632,1125,'Microcystis sp. EG06','species'),(945633,1125,'Microcystis sp. EG07','species'),(945634,1125,'Microcystis sp. EG08','species'),(945635,1125,'Microcystis sp. EG09','species'),(945636,1125,'Microcystis sp. EG10','species'),(945637,1125,'Microcystis sp. EG11','species'),(945638,1125,'Microcystis sp. EG12','species'),(945639,1125,'Microcystis sp. EG13','species'),(945640,1125,'Microcystis sp. EG14','species'),(945641,1125,'Microcystis sp. EG15','species'),(945642,1125,'Microcystis sp. EG16','species'),(945643,1125,'Microcystis sp. EG17','species'),(945644,1125,'Microcystis sp. EG18','species'),(945645,1125,'Microcystis sp. EG19','species'),(945646,1125,'Microcystis sp. EG20','species'),(945647,1125,'Microcystis sp. EG21','species'),(945648,1125,'Microcystis sp. EG22','species'),(945649,1125,'Microcystis sp. EG23','species'),(945650,1125,'Microcystis sp. EG24','species'),(945651,1125,'Microcystis sp. EG25','species'),(945652,1125,'Microcystis sp. EG26','species'),(945653,1125,'Microcystis sp. EG27','species'),(945654,1125,'Microcystis sp. EG28','species'),(945655,1125,'Microcystis sp. EG30','species'),(945656,1125,'Microcystis sp. EG31','species'),(945657,1125,'Microcystis sp. EG32','species'),(945658,1125,'Microcystis sp. EG33','species'),(945659,1125,'Microcystis sp. EG34','species'),(945660,1125,'Microcystis sp. EG35','species'),(945661,1125,'Microcystis sp. EG36','species'),(945662,1125,'Microcystis sp. EG37','species'),(945663,1125,'Microcystis sp. EG38','species'),(945664,1125,'Microcystis sp. EG39','species'),(945665,1125,'Microcystis sp. EG40','species'),(945666,1125,'Microcystis sp. EG41','species'),(945667,1125,'Microcystis sp. EG42','species'),(945668,1125,'Microcystis sp. EG43','species'),(945669,1125,'Microcystis sp. EG44','species'),(945670,1125,'Microcystis sp. EG45','species'),(945671,1125,'Microcystis sp. NG02','species'),(945672,1125,'Microcystis sp. NG03','species'),(945673,1125,'Microcystis sp. NG04','species'),(945674,1125,'Microcystis sp. NG06','species'),(945675,1125,'Microcystis sp. NG07','species'),(945676,1125,'Microcystis sp. NG09','species'),(945677,1125,'Microcystis sp. NG10','species'),(945678,1125,'Microcystis sp. SG01','species'),(945679,1125,'Microcystis sp. SG02','species'),(945680,28581,'Allomyces anomalus','species'),(945681,65959,'Acetobacter pomorum DM001','no rank'),(945682,28581,'Allomyces reticulatus','species'),(945683,4806,'Blastocladia','genus'),(945684,945683,'Blastocladia pringsheimii','species'),(945685,945683,'Blastocladia ramosa','species'),(945686,109875,'Catenaria spinosa','species'),(945687,109875,'Catenaria uncinata','species'),(945688,281836,'Catenophlyctis variabilis','species'),(945689,2371,'Xylella fastidiosa EB92.1','no rank'),(945690,143959,'Coelomomyces lativittatus','species'),(945691,143959,'Coelomomyces punctatus','species'),(945692,2053,'Gordonia neofelifaecis','species'),(945693,143959,'Coelomomyces quadrangulatus','species'),(945694,109874,'Physoderma lycopi','species'),(945695,109873,'Urophlyctis','genus'),(945696,945695,'Urophlyctis pulposa','species'),(945697,945695,'Urophlyctis trifolii','species'),(945698,945702,'Coelomycidium','genus'),(945699,945698,'Coelomycidium sp. 1 TP-2011','species'),(945700,945698,'Coelomycidium sp. 2 TP-2011','species'),(945701,945698,'Coelomycidium sp. 3 TP-2011','species'),(945702,451460,'Blastocladiales incertae sedis','order'),(945704,1307,'Streptococcus suis JS14','no rank'),(945705,4875,'Glomus sp. CMCCROC10','species'),(945706,4875,'Glomus sp. CMCCROC5','species'),(945707,4875,'Glomus sp. CMCCROC6','species'),(945708,4875,'Glomus sp. CMCCROC7','species'),(945709,4875,'Glomus sp. CMCCROC8','species'),(945710,4875,'Glomus sp. CMCCROC9','species'),(945711,65058,'Corynebacterium ulcerans 809','no rank'),(945712,65058,'Corynebacterium ulcerans BR-AD22','no rank'),(945713,591197,'Ignavibacterium album JCM 16511','no rank'),(945714,1121,'Aphanothece salina','species'),(945715,945714,'Aphanothece cf. salina LEGE 06149','no rank'),(945716,1186,'Calothrix sp. LEGE 06100','species'),(945717,1186,'Calothrix sp. LEGE 06122','species'),(945718,1186,'Calothrix sp. LEGE 07177','species'),(945719,54298,'Chroococcidiopsis sp. LEGE 06174','species'),(945720,167375,'Cyanobium sp. LEGE 06012','species'),(945721,167375,'Cyanobium sp. LEGE 06097','species'),(945722,167375,'Cyanobium sp. LEGE 06109','species'),(945723,167375,'Cyanobium sp. LEGE 06127','species'),(945724,167375,'Cyanobium sp. LEGE 06130','species'),(945725,167375,'Cyanobium sp. LEGE 06137','species'),(945726,167375,'Cyanobium sp. LEGE 06140','species'),(945727,167375,'Cyanobium sp. LEGE 06143','species'),(945728,167375,'Cyanobium sp. LEGE 06184','species'),(945729,167375,'Cyanobium sp. LEGE 07153','species'),(945730,52604,'Chroococcopsis','genus'),(945731,945730,'Chroococcopsis sp. LEGE 07161','species'),(945732,945730,'Chroococcopsis sp. LEGE 07187','species'),(945733,52604,'Hyella','genus'),(945734,945733,'Hyella sp. LEGE 07179','species'),(945735,47251,'Leptolyngbya halophila','species'),(945736,945735,'Leptolyngbya cf. halophila LEGE 06102','no rank'),(945737,945735,'Leptolyngbya cf. halophila LEGE 06110','no rank'),(945738,945735,'Leptolyngbya cf. halophila LEGE 06152','no rank'),(945739,53401,'Leptolyngbya fragilis LEGE 07167','no rank'),(945740,53401,'Leptolyngbya fragilis LEGE 07176','no rank'),(945741,47251,'Leptolyngbya minuta','species'),(945742,945741,'Leptolyngbya minuta LEGE 07181','no rank'),(945743,47251,'Leptolyngbya mycoidea','species'),(945744,945743,'Leptolyngbya mycoidea LEGE 06108','no rank'),(945745,945743,'Leptolyngbya mycoidea LEGE 06118','no rank'),(945746,945743,'Leptolyngbya mycoidea LEGE 06126','no rank'),(945747,945743,'Leptolyngbya mycoidea LEGE 07157','no rank'),(945748,399097,'Leptolyngbya saxicola LEGE 07132','no rank'),(945749,399097,'Leptolyngbya saxicola LEGE 07170','no rank'),(945750,47251,'Leptolyngbya sp. LEGE 06121','species'),(945751,47251,'Leptolyngbya sp. LEGE 06188','species'),(945752,1177,'Nostoc sp. LEGE 06106','species'),(945753,1177,'Nostoc sp. LEGE 06150','species'),(945754,1177,'Nostoc sp. LEGE 06158','species'),(945755,1198,'Phormidium sp. LEGE 06111','species'),(945756,1198,'Phormidium sp. LEGE 07162','species'),(945757,1152,'Pseudanabaena sp. LEGE 06116','species'),(945758,1152,'Pseudanabaena sp. LEGE 06129','species'),(945759,1152,'Pseudanabaena sp. LEGE 07190','species'),(945760,268156,'Pseudophormidium sp. LEGE 06125','species'),(945761,373984,'Rivularia sp. LEGE 07159','species'),(945762,52605,'Myxosarcina sp. LEGE 06146','species'),(945763,1203,'Scytonema sp. LEGE 07189','species'),(945764,1129,'Synechococcus sp. LEGE 07172','species'),(945765,1150,'Romeria','genus'),(945766,945765,'Romeria sp. LEGE 06013','species'),(945767,118322,'Lyngbya cf. aestuarii LEGE 07165','no rank'),(945768,1183,'Plectonema radiosum','species'),(945769,945768,'Plectonema cf. radiosum LEGE 06105','no rank'),(945770,1152,'Pseudanabaena curta','species'),(945771,945770,'Pseudanabaena cf. curta LEGE 07160','no rank'),(945772,945770,'Pseudanabaena cf. curta LEGE 07169','no rank'),(945773,1152,'Pseudanabaena persicina','species'),(945774,945773,'Pseudanabaena cf. persicina LEGE 07163','no rank'),(945775,1152,'Pseudanabaena frigida','species'),(945776,945775,'Pseudanabaena cf. frigida LEGE 06144','no rank'),(945777,240294,'Schizothrix septentrionalis','species'),(945778,945777,'Schizothrix aff. septentrionalis LEGE 07164','no rank'),(945779,463277,'Synechococcus nidulans LEGE 07171','no rank'),(945780,1142,'Synechocystis salina','species'),(945781,945780,'Synechocystis salina LEGE 06099','no rank'),(945782,945780,'Synechocystis salina LEGE 06155','no rank'),(945783,945780,'Synechocystis salina LEGE 07173','no rank'),(945784,3792,'environmental samples','no rank'),(945785,945784,'Saxifraga environmental sample','species'),(945786,3227,'environmental samples','no rank'),(945787,945786,'Plagiomnium environmental sample','species'),(945788,67406,'environmental samples','no rank'),(945789,945788,'Paludella environmental sample','species'),(945790,67245,'environmental samples','no rank'),(945791,945790,'Aulacomnium environmental sample','species'),(945792,911940,'Philonotis environmental sample','species'),(945793,13798,'environmental samples','no rank'),(945794,945793,'Hypnales environmental sample','species'),(945795,52997,'environmental samples','no rank'),(945796,945795,'Sanionia environmental sample','species'),(945797,945795,'Drepanocladus environmental sample','species'),(945798,94682,'Campylopus atlanticus','species'),(945799,94682,'Campylopus cygneus','species'),(945800,94682,'Campylopus densicoma','species'),(945801,94682,'Campylopus gemmatus','species'),(945802,94682,'Campylopus shawii','species'),(945803,3618,'Rumex gmelinii','species'),(945804,798297,'Eremochloa zeylanica','species'),(945805,34444,'Lactarius resimus','species'),(945806,34444,'Lactarius subflammeus','species'),(945807,187225,'Cryptosporella alni-sinuatae','species'),(945808,187225,'Cryptosporella alni-tenuifoliae','species'),(945809,187225,'Cryptosporella jaklitschii','species'),(945810,187225,'Cryptosporella pacifica','species'),(945812,187225,'Cryptosporella tomentella','species'),(945813,5598,'Alternaria sp. CBG_I1CCH','species'),(945815,5498,'Cladosporium sp. CBG_III2CCH','species'),(945816,5498,'Cladosporium sp. CBG_III3CCH','species'),(945817,5498,'Cladosporium sp. CBG_III5CCH','species'),(945818,5506,'Fusarium sp. CBG_I10CCH','species'),(945819,5506,'Fusarium sp. CBG_I13CCH','species'),(945820,5506,'Fusarium sp. CBG_I2CCH','species'),(945821,5506,'Fusarium sp. CBG_I7CCH','species'),(945822,5506,'Fusarium sp. CBG_I9CCH','species'),(945823,5506,'Fusarium sp. CBG_II1CCH','species'),(945824,5506,'Fusarium sp. CBG_II4CCH','species'),(945825,5506,'Fusarium sp. CBG_III1CCH','species'),(945826,5506,'Fusarium sp. CBG_T11CCH','species'),(945827,5506,'Fusarium sp. CBG_T12CCH','species'),(945828,5073,'Penicillium sp. CBG_III6CCH','species'),(945829,37840,'Pestalotiopsis sp. CBG_III16CCH','species'),(945831,37463,'Phoma sp. CBG_I11CCH','species'),(945832,5533,'Rhodotorula sp. CBG_17CCH','species'),(945833,5598,'Alternaria sp. RGT-S52','species'),(945834,5506,'Fusarium sp. RGT-S4','species'),(945837,13749,'Vaccinium ashei','species'),(945839,3718,'Capsella orientalis','species'),(945840,84406,'Virgibacillus sp. 12','species'),(945841,53246,'Pseudoalteromonas sp. ARTE12_244','species'),(945842,129337,'Geobacillus sp. ARB04','species'),(945843,33882,'Microbacterium sp. ARB05','species'),(945844,149698,'Massilia oculi','species'),(945845,1883,'Streptomyces sp. SC734','species'),(945846,286,'Pseudomonas sp. PsSRMH-OR-09-05','species'),(945847,374,'Bradyrhizobium sp. R-46151=t187','species'),(945848,374,'Bradyrhizobium sp. R-45743=1532','species'),(945849,374,'Bradyrhizobium sp. R-45657=978T2','species'),(945850,374,'Bradyrhizobium sp. R-46172=t240','species'),(945851,374,'Bradyrhizobium sp. R-46173=t242','species'),(945852,374,'Bradyrhizobium sp. R-46206=t384','species'),(945853,374,'Bradyrhizobium sp. R-46210=t414','species'),(945854,374,'Bradyrhizobium sp. R-46211=t424','species'),(945855,374,'Bradyrhizobium sp. R-46212=t426','species'),(945856,374,'Bradyrhizobium sp. R-46277=t668','species'),(945857,374,'Bradyrhizobium sp. R-46304=t779','species'),(945858,374,'Bradyrhizobium sp. R-46306=t782','species'),(945859,374,'Bradyrhizobium sp. R-46310=t789','species'),(945860,374,'Bradyrhizobium sp. R-46311=t792','species'),(945861,374,'Bradyrhizobium sp. R-46313=t795','species'),(945862,68287,'Mesorhizobium sp. R-45754','species'),(945863,68287,'Mesorhizobium sp. R-45755','species'),(945864,68287,'Mesorhizobium sp. R-45768','species'),(945865,68287,'Mesorhizobium sp. R-45834','species'),(945866,68287,'Mesorhizobium sp. R-45888','species'),(945867,68287,'Mesorhizobium sp. R-45567','species'),(945868,68287,'Mesorhizobium sp. R-45568','species'),(945869,68287,'Mesorhizobium sp. R-45615','species'),(945870,68287,'Mesorhizobium sp. R-46042','species'),(945871,68287,'Mesorhizobium sp. R-46043','species'),(945872,68287,'Mesorhizobium sp. R-46044','species'),(945873,68287,'Mesorhizobium sp. R-46045','species'),(945874,68287,'Mesorhizobium sp. R-46071','species'),(945875,68287,'Mesorhizobium sp. R-46074','species'),(945876,68287,'Mesorhizobium sp. R-46108','species'),(945877,68287,'Mesorhizobium sp. R-46110','species'),(945878,68287,'Mesorhizobium sp. R-45994','species'),(945879,68287,'Mesorhizobium sp. R-46209','species'),(945880,379,'Rhizobium sp. R-45724=1436','species'),(945881,379,'Rhizobium sp. R-45761=1599','species'),(945882,379,'Rhizobium sp. R-45818=1931','species'),(945883,379,'Rhizobium sp. R-45819=1932','species'),(945884,379,'Rhizobium sp. R-45829=2041','species'),(945885,379,'Rhizobium sp. R-45835=2079T1','species'),(945886,379,'Rhizobium sp. R-45860=2192','species'),(945887,379,'Rhizobium sp. R-45889=2430','species'),(945888,379,'Rhizobium sp. R-46039=B1004','species'),(945889,379,'Rhizobium sp. R-46040=B1009','species'),(945890,379,'Rhizobium sp. R-45989=B577','species'),(945891,379,'Rhizobium sp. R-45990=B580T1','species'),(945892,379,'Rhizobium sp. R-45992=B589T1','species'),(945893,379,'Rhizobium sp. R-46165=t228','species'),(945894,379,'Rhizobium sp. R-46166=t229','species'),(945895,379,'Rhizobium sp. R-46234=t495','species'),(945896,379,'Rhizobium sp. R-46235=t497','species'),(945897,379,'Rhizobium sp. R-45802=1831','species'),(945900,469,'Acinetobacter sp. SP1','species'),(945901,114727,'Influenza A virus (A/swine/Guangdong/L6/2009(H1N1))','no rank'),(945902,114727,'Influenza A virus (A/Denmark/104/2010(H1N1))','no rank'),(945903,114727,'Influenza A virus (A/Denmark/106/2010(H1N1))','no rank'),(945904,114727,'Influenza A virus (A/Denmark/107/2010(H1N1))','no rank'),(945905,114727,'Influenza A virus (A/Denmark/108/2010(H1N1))','no rank'),(945906,114727,'Influenza A virus (A/Denmark/109/2010(H1N1))','no rank'),(945907,114727,'Influenza A virus (A/Denmark/110/2010(H1N1))','no rank'),(945908,114727,'Influenza A virus (A/Denmark/111/2010(H1N1))','no rank'),(945909,114727,'Influenza A virus (A/Denmark/113/2010(H1N1))','no rank'),(945910,114727,'Influenza A virus (A/Denmark/114/2010(H1N1))','no rank'),(945911,114727,'Influenza A virus (A/Denmark/115/2010(H1N1))','no rank'),(945912,114727,'Influenza A virus (A/Denmark/116/2010(H1N1))','no rank'),(945913,119210,'Influenza A virus (A/Denmark/105/2010(H3N2))','no rank'),(945914,331971,'Thalassobacillus sp. SY-7','species'),(945915,469,'Acinetobacter sp. MC02','species'),(945916,528,'Ochrobactrum sp. CA01','species'),(945917,40323,'Stenotrophomonas sp. MA06','species'),(945918,1386,'Bacillus sp. PA07','species'),(945919,286,'Pseudomonas sp. SO15','species'),(945920,479751,'Apomatus voightae','species'),(945921,753895,'Hyalopomatus biformis','species'),(945922,51280,'Bathyvermilia','genus'),(945923,945922,'Bathyvermilia eliasoni','species'),(945924,279888,'Symbiodinium sp. Ap3','species'),(945925,279888,'Symbiodinium sp. Ap4','species'),(945926,279888,'Symbiodinium sp. Ap5','species'),(945927,279888,'Symbiodinium sp. Cp10','species'),(945928,279888,'Symbiodinium sp. Cp12','species'),(945929,187225,'Cryptosporella corylina','species'),(945930,1883,'Streptomyces sp. I08A 1776','species'),(945931,71201,'Cyphonocerus marginatus','species'),(945932,71203,'Drilaster ohbayashii','species'),(945933,71203,'Drilaster okinawensis','species'),(945934,560727,'Keroplatus nipponicus','species'),(945935,560727,'Keroplatus biformis','species'),(945936,454579,'Pyropyga sp. Pysp1','species'),(945937,454579,'Pyropyga sp. Pysp2','species'),(945938,421760,'Paraspirobolus','genus'),(945939,945938,'Paraspirobolus lucifugus','species'),(945940,106929,'Lobella','genus'),(945941,945940,'Lobella sp. Lsp1','species'),(945942,1763,'Mycobacterium sp. NLA000302110','species'),(945943,46878,'Colocasiomyia','genus'),(945944,945943,'Colocasiomyia alocasiae','species'),(945945,945943,'Colocasiomyia colocasiae','species'),(945946,945943,'Colocasiomyia cristata','species'),(945947,945943,'Colocasiomyia diconica','species'),(945948,945943,'Colocasiomyia gigantea','species'),(945949,945943,'Colocasiomyia iskandari','species'),(945951,945943,'Colocasiomyia steudnerae','species'),(945952,945943,'Colocasiomyia sulawesiana','species'),(945953,945943,'Colocasiomyia xenalocasiae','species'),(945954,945943,'Colocasiomyia aff. iskandari 1 KTT-2011','species'),(945956,945943,'Colocasiomyia aff. diconica 1 KTT-2011','species'),(945957,945943,'Colocasiomyia aff. sulawesiana 1 KTT-2011','species'),(945958,945943,'Colocasiomyia aff. sulawesiana 2 KTT-2011','species'),(945959,945943,'Colocasiomyia aff. stamenicola KTT-2011','species'),(945960,332470,'Tamarillo leaf malformation virus','species'),(945961,114727,'Influenza A virus (A/swine/Guangdong/L3/2009(H1N1))','no rank'),(945962,351053,'Mosquito densovirus BR/07','species'),(945963,156916,'Scarodytes sp. IR-2011','species'),(945964,251454,'Eulalia clavigera','species'),(945965,327794,'Provincia virus','species'),(945966,29278,'Suicide vector pMRKO1','species'),(945967,1639,'Listeria monocytogenes 668','no rank'),(945968,1639,'Listeria monocytogenes 690','no rank'),(945969,68287,'Mesorhizobium sp. IHB B 2272','species'),(945970,44249,'Paenibacillus sp. IHB B 2310','species'),(945971,672495,'Aulacorhynchus caeruleogularis caeruleogularis','subspecies'),(945972,390974,'Pteroglossus azara azara','subspecies'),(945973,4807,'Blastocladiella sp. JEL 363','species'),(945974,4807,'Blastocladiella sp. JEL 440','species'),(945975,109875,'Catenaria sp. APO4','species'),(945976,109875,'Catenaria sp. JEL 339','species'),(945977,109875,'Catenaria sp. JEL 589','species'),(945978,109875,'Catenaria sp. Poly Ad 2-0','species'),(945979,109875,'Catenaria sp. WM099','species'),(945980,5573,'Rhizoctonia sp. E06f-11','species'),(945981,5573,'Rhizoctonia sp. E07f-12','species'),(945982,28231,'Geobacter sp. IFRC128','species'),(945984,4875,'Glomus sp. IMA1/3-9','species'),(945985,4875,'Glomus sp. C/1-20','species'),(945986,4875,'Glomus sp. C/1-23','species'),(945987,4875,'Glomus sp. C/1-24','species'),(945988,4875,'Glomus sp. C/1-2','species'),(945989,4875,'Glomus sp. C/1-6','species'),(945990,4875,'Glomus sp. C/1-7','species'),(945991,4875,'Glomus sp. C/2-17','species'),(945992,4875,'Glomus sp. C/2-18','species'),(945993,4875,'Glomus sp. C/2-25','species'),(945994,4875,'Glomus sp. C/2-2','species'),(945995,4875,'Glomus sp. C/2-3','species'),(945996,4875,'Glomus sp. C/2-5','species'),(945997,4875,'Glomus sp. C/3-12','species'),(945998,4875,'Glomus sp. C/3-1','species'),(945999,4875,'Glomus sp. C/3-23','species'),(946000,4875,'Glomus sp. C/3-2','species'),(946001,4875,'Glomus sp. C/3-3','species'),(946002,4875,'Glomus sp. C/3-5','species'),(946003,283160,'Pteroglossus bitorquatus sturmii','subspecies'),(946004,283160,'Pteroglossus bitorquatus reichenowi','subspecies'),(946005,91779,'Pteroglossus castanotis australis','subspecies'),(946006,91779,'Pteroglossus castanotis castanotis','subspecies'),(946007,91792,'Pteroglossus inscriptus inscriptus','subspecies'),(946010,1129544,'Rhizophagus cf. irregularis FTRS203','species'),(946011,1129544,'Rhizophagus cf. irregularis MUCL 46240','species'),(946012,1129544,'Rhizophagus cf. irregularis MUCL 41833','species'),(946013,1129544,'Rhizophagus cf. irregularis MUCL 43205','species'),(946014,1129544,'Rhizophagus cf. irregularis MUCL 46241','species'),(946015,1129544,'Rhizophagus cf. irregularis Att1225-1','species'),(946016,91792,'Pteroglossus inscriptus humboldti','subspecies'),(946017,122809,'Lagerstroemia floribunda','species'),(946019,357,'Agrobacterium sp. PAE1','species'),(946020,357,'Agrobacterium sp. PARZ8','species'),(946021,191,'Azospirillum sp. PARZ11','species'),(946022,191,'Azospirillum sp. PARZ3','species'),(946023,1386,'Bacillus sp. PRRP1','species'),(946024,286,'Pseudomonas sp. PARZ6','species'),(946025,286,'Pseudomonas sp. PRE7','species'),(946026,379,'Rhizobium sp. PAE9','species'),(946027,379,'Rhizobium sp. PRE6','species'),(946028,28105,'Sinorhizobium sp. PAE4','species'),(946029,28105,'Sinorhizobium sp. PARZ1','species'),(946030,28105,'Sinorhizobium sp. PRRZ3','species'),(946031,28105,'Sinorhizobium sp. PRRZ8','species'),(946033,91778,'Pteroglossus frantzii','species'),(946034,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. TN061786','no rank'),(946035,283159,'Pteroglossus aracari aracari','subspecies'),(946036,283159,'Pteroglossus aracari atricollis','subspecies'),(946037,75661,'Acinetobacter sp. enrichment culture clone CL106','species'),(946038,75661,'Acinetobacter sp. enrichment culture clone PH108','species'),(946039,126514,'Psychrobacter sp. enrichment culture clone CL110','species'),(946040,126514,'Psychrobacter sp. enrichment culture clone PNH102','species'),(946041,117745,'Flavobacteriaceae bacterium enrichment culture clone CL101','species'),(946042,284010,'Klebsiella sp. enrichment culture clone CL108','species'),(946043,62104,'Pseudomonas sp. enrichment culture clone PH105','species'),(946044,263770,'Salmonella sp. enrichment culture clone CL107','species'),(946045,238201,'Enterobacter sp. enrichment culture clone CLM107','species'),(946046,137757,'Ugandan cassava brown streak virus','species'),(946047,796356,'Crithidia mellificae ATCC 30254','no rank'),(946048,41293,'Acetobacteraceae bacterium SHB-3','species'),(946049,47652,'Eremosparton songoricum','species'),(946050,3450,'Aquilegia viridiflora','species'),(946051,49037,'Didymocarpus pseudomengtze','species'),(946052,1883,'Streptomyces sp. PW086','species'),(946053,1883,'Streptomyces sp. PW223','species'),(946054,1883,'Streptomyces sp. PW245','species'),(946055,1883,'Streptomyces sp. PW283','species'),(946056,1883,'Streptomyces sp. PW444','species'),(946057,1883,'Streptomyces sp. PW803','species'),(946058,1883,'Streptomyces sp. QXZ003','species'),(946059,1883,'Streptomyces sp. ZW272','species'),(946060,469,'Acinetobacter sp. S248','species'),(946061,1386,'Bacillus sp. C250','species'),(946062,1386,'Bacillus sp. S115','species'),(946063,1386,'Bacillus sp. S120','species'),(946064,1386,'Bacillus sp. S129','species'),(946065,1386,'Bacillus sp. S244','species'),(946066,1386,'Bacillus sp. S256','species'),(946067,55080,'Brevibacillus sp. C402','species'),(946068,32008,'Burkholderia sp. C219','species'),(946069,32008,'Burkholderia sp. C527','species'),(946070,28105,'Sinorhizobium sp. S242','species'),(946071,1883,'Streptomyces sp. MM322-72F1','species'),(946072,642,'Aeromonas sp. SI-2','species'),(946073,1350,'Enterococcus sp. SI-4','species'),(946074,547,'Enterobacter sp. GB-4','species'),(946075,1578,'Lactobacillus sp. LAB-1','species'),(946076,1578,'Lactobacillus sp. LAB-3','species'),(946077,1165090,'Imtechella halotolerans K1','no rank'),(946078,1873,'Micromonospora sediminicola','species'),(946079,1873,'Micromonospora sp. SP206-17','species'),(946080,90372,'Thiomargarita sp. NAM092','species'),(946081,68287,'Mesorhizobium sp. R-45553','species'),(946082,68287,'Mesorhizobium sp. R-46253','species'),(946083,68287,'Mesorhizobium sp. R-45817','species'),(946084,68287,'Mesorhizobium sp. R-45843','species'),(946085,68287,'Mesorhizobium sp. R-45863','species'),(946086,68287,'Mesorhizobium sp. R-45975','species'),(946087,68287,'Mesorhizobium sp. R-45976','species'),(946088,68287,'Mesorhizobium sp. R-46321','species'),(946089,68287,'Mesorhizobium sp. R-46328','species'),(946090,286,'Pseudomonas sp. VC 3','species'),(946091,286,'Pseudomonas sp. VC 4','species'),(946092,286,'Pseudomonas sp. VC 6','species'),(946093,286,'Pseudomonas sp. VC 7','species'),(946094,286,'Pseudomonas sp. VC 8','species'),(946098,83618,'Pseudoxanthomonas sp. L-bf-R2A-1.1.1','species'),(946099,141948,'Thermomonas sp. K-bf-R2A-11.3','species'),(946100,40323,'Stenotrophomonas sp. L-s-28.2','species'),(946101,28209,'Chelatococcus sp. J-9.1','species'),(946102,215579,'Schlegelella sp. P-bf-PMW-1','species'),(946103,1298,'Deinococcus sp. S-bf-PMW-8.5.1','species'),(946104,33882,'Microbacterium sp. S-s-1','species'),(946105,83618,'Pseudoxanthomonas sp. S-p-2','species'),(946106,40323,'Stenotrophomonas sp. L-bf-PMW-31.3','species'),(946107,40323,'Stenotrophomonas sp. S-bf-PMW-2','species'),(946108,33882,'Microbacterium sp. L-s-29.2','species'),(946109,83618,'Pseudoxanthomonas sp. L-s-28.1','species'),(946110,83618,'Pseudoxanthomonas sp. S-s-6.1','species'),(946111,1386,'Bacillus sp. L-bf-R2A-30.3','species'),(946112,1386,'Bacillus sp. S-bf-PMW-5.1.1','species'),(946113,57609,'Xanthomonadaceae bacterium L-bf-PMW-15.1','species'),(946114,65831,'Geobacter sp. enrichment culture clone S1a','species'),(946115,65831,'Geobacter sp. enrichment culture clone S1b','species'),(946116,465777,'Pseudochattonella farcimen UiO 109','no rank'),(946117,1386,'Bacillus sp. MC 02','species'),(946118,547,'Enterobacter sp. AIMST 2.P16.1','species'),(946119,106841,'Cryptococcus sp. YM24365','species'),(946121,106841,'Cryptococcus sp. YM24366','species'),(946122,41956,'Amanita muscaria Koide BX008','no rank'),(946123,446948,'Diplocarpon mali','species'),(946124,518105,'Culex pipiens complex sp. YL-2011','species'),(946125,446948,'Diplocarpon rosae','species'),(946126,47155,'Carpomya vesuviana','species'),(946127,41443,'Tyrophagus sp. KP','species'),(946128,945943,'Colocasiomyia sp. X1','species'),(946129,104698,'Cirratulus sp. AB-2011','species'),(946130,932593,'Exocelina sp. MB4307','species'),(946131,56220,'Eligmodontia sp. AES-2011','species'),(946132,41179,'Eriocrania sp. ER01','species'),(946133,41179,'Eriocrania sp. ER02','species'),(946134,945328,'Kurokopteryx cf. dolichocerata KU03','species'),(946135,945328,'Kurokopteryx cf. dolichocerata KU04','species'),(946136,945328,'Kurokopteryx cf. dolichocerata KU05','species'),(946137,945328,'Kurokopteryx cf. dolichocerata KU06','species'),(946138,41026,'Micropterix cf. aureatella MK03','species'),(946142,1763,'Mycobacterium sp. mbc-1','species'),(946143,745176,'Agraulis vanillae MNPV','species'),(946144,53472,'Orientostrongylus','genus'),(946145,946144,'Orientostrongylus ezoensis','species'),(946146,53472,'Heligmonoides','genus'),(946147,946146,'Heligmonoides speciosus','species'),(946151,119212,'Influenza A virus (A/herring gull/Sarma/51/2006(H6N1))','no rank'),(946152,114727,'Influenza A virus (A/swine/NSW/09-02535-29/2009(H1N1))','no rank'),(946153,114727,'Influenza A virus (A/swine/NSW/09-02535-30/2009(H1N1))','no rank'),(946154,114727,'Influenza A virus (A/swine/VIC/09-02767-01/2009(H1N1))','no rank'),(946155,114727,'Influenza A virus (A/swine/VIC/09-02767-03/2009(H1N1))','no rank'),(946156,114727,'Influenza A virus (A/swine/VIC/09-02797-20/2009(H1N1))','no rank'),(946157,114727,'Influenza A virus (A/swine/VIC/09-02797-41/2009(H1N1))','no rank'),(946158,114727,'Influenza A virus (A/swine/VIC/09-02797-53/2009(H1N1))','no rank'),(946159,114727,'Influenza A virus (A/swine/VIC/09-02797-62/2009(H1N1))','no rank'),(946160,114727,'Influenza A virus (A/swine/QLD/09-02865-02/2009(H1N1))','no rank'),(946161,114727,'Influenza A virus (A/swine/QLD/09-02865-05/2009(H1N1))','no rank'),(946162,114727,'Influenza A virus (A/swine/QLD/09-02865-07/2009(H1N1))','no rank'),(946163,114727,'Influenza A virus (A/swine/QLD/09-02865-10/2009(H1N1))','no rank'),(946164,469,'Acinetobacter sp. F10(2011)','species'),(946165,469,'Acinetobacter sp. F16(2011)','species'),(946166,1375,'Aerococcus sp. F3(2011)','species'),(946167,1663,'Arthrobacter sp. A16(2011)','species'),(946168,1663,'Arthrobacter sp. F11(2011)','species'),(946170,1386,'Bacillus sp. F12(2011)','species'),(946171,1386,'Bacillus sp. F15(2011)','species'),(946172,75,'Caulobacter sp. A19(2011)','species'),(946173,33986,'Exiguobacterium sp. F7(2011)','species'),(946174,29580,'Janthinobacterium sp. F2(2011)','species'),(946175,57493,'Kocuria sp. A5(2011)','species'),(946176,57493,'Kocuria sp. F1(2011)','species'),(946177,57493,'Kocuria sp. S13(2011)','species'),(946178,83614,'Luteimonas sp. A13(2011)','species'),(946179,1269,'Micrococcus sp. F17(2011)','species'),(946180,162291,'Planomicrobium sp. A11(2011)','species'),(946181,162291,'Planomicrobium sp. F14(2011)','species'),(946184,125216,'Roseomonas sp. S10(2011)','species'),(946185,13687,'Sphingomonas sp. A8(2011)','species'),(946186,1279,'Staphylococcus sp. A1(2011)','species'),(946187,5140,'Neurospora sp. FGSC 6877','species'),(946188,5140,'Neurospora sp. FGSC 8238','species'),(946189,5140,'Neurospora sp. FGSC 8240','species'),(946190,5140,'Neurospora sp. FGSC 8243','species'),(946191,1386,'Bacillus sp. A3(2011)','species'),(946192,29580,'Janthinobacterium sp. A7(2011)','species'),(946193,1386,'Bacillus sp. M5(2011)','species'),(946194,1386,'Bacillus sp. F4(2011)','species'),(946195,1386,'Bacillus sp. F13(2011)','species'),(946196,135425,'Hypogramma','genus'),(946197,946196,'Hypogramma hypogrammicum','species'),(946198,201340,'Malacocincla malaccensis','species'),(946199,546339,'Orthotomus sericeus','species'),(946200,286,'Pseudomonas sp. MB 01','species'),(946201,1279,'Staphylococcus sp. MA 01','species'),(946202,40323,'Stenotrophomonas sp. MC 01','species'),(946204,228096,'Pythium sp. YYL-2011b','species'),(946206,1386,'Bacillus sp. tc09','species'),(946207,49928,'bacterium p07','species'),(946209,69082,'Niviventer tenaster','species'),(946210,62896,'Sorex satunini tembotovi','subspecies'),(946211,31989,'Vadicella','genus'),(946212,547,'Enterobacter sp. EMA 130','species'),(946213,547,'Enterobacter sp. EMA 134','species'),(946214,547,'Enterobacter sp. EMA 149','species'),(946215,963,'Herbaspirillum sp. EMA 109','species'),(946216,963,'Herbaspirillum sp. EMA 117','species'),(946217,1663,'Arthrobacter sp. M1(2011)','species'),(946218,286,'Pseudomonas sp. M6(2011)','species'),(946219,174951,'Ramlibacter sp. A15(2011)','species'),(946220,580998,'Asta schaffneri var. pringlei','varietas'),(946221,359558,'Asta stricta','species'),(946222,983290,'Ivania','genus'),(946223,946222,'Ivania cremnophila','species'),(946224,946222,'Ivania juncalensis','species'),(946225,983290,'Scoliaxon','genus'),(946226,946225,'Scoliaxon mexicanus','species'),(946227,267893,'unclassified Idiomarinaceae','no rank'),(946228,1249554,'Aliidiomarina taiwanensis','species'),(946229,50949,'Navicula lata','species'),(946230,50949,'Navicula oblonga','species'),(946231,150460,'Hoplodactylus stephensi','species'),(946232,150460,'Hoplodactylus rakiurae','species'),(946233,150460,'Hoplodactylus pacificus','species'),(946234,186813,'Flavonifractor','no rank'),(946235,182709,'Oceanobacillus sp. Ndiop','species'),(946236,29278,'Cloning vector pBAC-DE','species'),(946237,29278,'Cloning vector pBAC-FB','species'),(946238,29278,'Cloning vector pBAC-FC','species'),(946239,150460,'Hoplodactylus cryptozoicus','species'),(946241,150460,'Hoplodactylus kahutarae','species'),(946242,150460,'Hoplodactylus nebulosus','species'),(946243,150460,'Hoplodactylus chrysosireticus','species'),(946244,114727,'Influenza A virus (A/Vladivistok/7/2010(H1N1))','no rank'),(946245,245596,'Brachymeles bonitae','species'),(946249,463513,'Plestiodon brevirostris bilineatus','subspecies'),(946251,463513,'Plestiodon brevirostris brevirostris','subspecies'),(946252,463513,'Plestiodon brevirostris indubitus','subspecies'),(946253,36209,'Pogonophryne sp. 1 AD-2011','species'),(946254,36209,'Pogonophryne sp. 2 AD-2011','species'),(946255,463513,'Plestiodon brevirostris dicei','subspecies'),(946257,463532,'Plestiodon marginatus marginatus','subspecies'),(946258,463532,'Plestiodon marginatus oshimensis','subspecies'),(946260,214195,'Lophocampa lineata','species'),(946262,143651,'Voeltzkowia rubrocaudata','species'),(946265,293413,'Janetaescincus sp. MCB-2011','species'),(946267,156906,'Typhlosaurus sp. MCB-2011','species'),(946268,102796,'Influenza A virus (A/mallard/France/090360/2009(H9N2))','no rank'),(946269,109798,'Sphaerospora sp. IF-2011','species'),(946270,641126,'Diceroprocta semicincta','species'),(946271,565781,'Draeculacephala minerva','species'),(946272,339962,'environmental samples','no rank'),(946273,946272,'uncultured Katablepharis','species'),(946274,475355,'Quentalia chromana','species'),(946276,61964,'uncultured flagellate','species'),(946277,672222,'Sphendononema rugosa','species'),(946278,29020,'Ballonema','genus'),(946279,946278,'Ballonema gracilipes','species'),(946280,700182,'Cambarellus chapalanus','species'),(946282,320008,'Cryphia cuerva','species'),(946283,706034,'Drasteria sabulosa','species'),(946284,214144,'Euxoa catenula','species'),(946285,685415,'Sympistis greyi','species'),(946286,943766,'Parabagrotis exsertistigma','species'),(946287,214313,'Polia delecta','species'),(946288,214318,'Protorthodes curtica','species'),(946289,79498,'Lacanobia nr. subjuncta LBCH5799-10','species'),(946290,95244,'Tholera','genus'),(946291,946290,'Tholera americana','species'),(946293,48858,'Nephroma areolatum','species'),(946294,48858,'Nephroma foliolatum','species'),(946295,48858,'Nephroma hensseniae','species'),(946296,48858,'Nephroma venosum','species'),(946297,195051,'uncultured Fonsecaea','species'),(946298,190598,'Uredo sp. U-885','species'),(946299,150460,'Hoplodactylus sp. Cascades Darrans','species'),(946300,150460,'Hoplodactylus sp. Central Otago','species'),(946301,150460,'Hoplodactylus sp. Cromwell','species'),(946302,150460,'Hoplodactylus sp. Kaikouras','species'),(946303,150460,'Hoplodactylus sp. Marlborough Mini','species'),(946304,150460,'Hoplodactylus sp. Matapia','species'),(946305,150460,'Hoplodactylus sp. Mt. Arthur Anatoki','species'),(946306,150460,'Hoplodactylus sp. North Cape','species'),(946307,150460,'Hoplodactylus sp. Okarito','species'),(946308,150460,'Hoplodactylus sp. Open Bay Islands','species'),(946309,150460,'Hoplodactylus sp. Otago Southland','species'),(946310,150460,'Hoplodactylus sp. Roys Peak','species'),(946311,150460,'Hoplodactylus sp. Southern Alps','species'),(946312,150460,'Hoplodactylus sp. Southern Forest','species'),(946313,150460,'Hoplodactylus sp. Southern North Island','species'),(946314,150460,'Hoplodactylus sp. Three Kings','species'),(946315,311552,'Naultinus','genus'),(946316,946315,'Naultinus elegans','species'),(946317,946316,'Naultinus elegans elegans','subspecies'),(946318,946316,'Naultinus elegans punctatus','subspecies'),(946319,946315,'Naultinus gemmeus','species'),(946320,946315,'Naultinus grayii','species'),(946321,946315,'Naultinus manukanus','species'),(946322,946315,'Naultinus poecilochlorus','species'),(946323,946315,'Naultinus rudis','species'),(946324,946315,'Naultinus stellatus','species'),(946325,946315,'Naultinus tuberculatus','species'),(946326,946315,'Naultinus sp. North Cape','species'),(946327,143556,'Bavayia madjo','species'),(946328,141529,'Amsonia hubrichtii','species'),(946329,3463,'Corydalis cheilanthifolia','species'),(946330,150460,'Hoplodactylus brunneus','species'),(946331,2013,'Nocardiopsis sp. DS14-1','species'),(946332,1883,'Streptomyces sp. LCIC4','species'),(946333,316612,'Methylibium sp. NS21','species'),(946334,1865,'Actinoplanes sp. OR16','species'),(946335,53457,'Janibacter sp. TYM3221','species'),(946336,1078830,'Acidicapsa borealis','species'),(946337,153864,'Gymnocalycium alboareolatum','species'),(946338,153864,'Gymnocalycium angelae','species'),(946339,153864,'Gymnocalycium chiquitanum','species'),(946340,153864,'Gymnocalycium erolesii','species'),(946341,153864,'Gymnocalycium gibbosum','species'),(946343,762158,'Gymnocalycium monvillei subsp. achirasense','subspecies'),(946345,153864,'Gymnocalycium intertextum','species'),(946346,153864,'Gymnocalycium ochoterenae','species'),(946348,153864,'Gymnocalycium spegazzinii','species'),(946349,469,'Acinetobacter sp. AIMST 11.Pl.7','species'),(946350,102796,'Influenza A virus (A/swine/Guangdong/L1/2010(H9N2))','no rank'),(946351,286,'Pseudomonas sp. KJB08-16','species'),(946352,1883,'Streptomyces sp. KJA04-02','species'),(946353,69278,'Aquamicrobium sp. CDN1','species'),(946354,53457,'Janibacter sp. CDN13','species'),(946355,48073,'Microbulbifer sp. CDN12','species'),(946356,22,'Shewanella sp. CDN14','species'),(946357,124321,'Pachygaster piriventris','species'),(946358,66452,'Aplochiton taeniatus','species'),(946359,233774,'Brachytarsophrys intermedia','species'),(946360,129017,'Microhyla marmorata','species'),(946362,86017,'Salpingoeca sp. ATCC 50818','species'),(946363,270561,'Branchiostegus sp. TY-2011','species'),(946364,511356,'Neotiwaripotamon whiteheadi','species'),(946365,59270,'Sergentomyia darlingi','species'),(946366,683823,'Aphanomyces sp. BOLD:AAO9952','species'),(946367,92975,'Leptolegnia sp. BOLD:AAX5717','species'),(946368,211524,'Phytophthora sp. BOLD:AAO6744','species'),(946369,178445,'Neopaxillus dominicanus','species'),(946370,372087,'Saprolegnia sp. BOLD:AAO5998','species'),(946371,1386,'Bacillus sp. N5','species'),(946372,68,'Lysobacter sp. M1','species'),(946373,795339,'Phytopythium oedochilum','species'),(946374,795339,'Phytopythium sp. BOLD:AAO6860','species'),(946375,228096,'Pythium sp. CAL-2011a','species'),(946376,228096,'Pythium sp. groupF CAL-2011b','species'),(946377,228096,'Pythium sp. CAL-2011c','species'),(946379,4765,'Achlya rodrigueziana','species'),(946380,4797,'Pythium aff. iwayamai','species'),(946381,165798,'Cyanospira capsulata','species'),(946383,165799,'Cyanospira rippkae NMBCl','no rank'),(946384,165799,'Cyanospira rippkae 5NR8','no rank'),(946385,165799,'Cyanospira rippkae 7NR8','no rank'),(946386,165799,'Cyanospira rippkae 8NR8','no rank'),(946387,165799,'Cyanospira rippkae NR3Af','no rank'),(946388,165799,'Cyanospira rippkae CR86F5','no rank'),(946389,165799,'Cyanospira rippkae CR86F7','no rank'),(946390,687959,'Phacellium veronicae','species'),(946391,946381,'Cyanospira capsulata CC87E','no rank'),(946392,946381,'Cyanospira capsulata 9NAT','no rank'),(946393,946381,'Cyanospira capsulata CCAX','no rank'),(946394,5039,'Ajellomyces dermatitidis ATCC 18187','no rank'),(946395,114728,'Influenza A virus (A/swine/Illinois/9663-1/2009(H1N2))','no rank'),(946396,114728,'Influenza A virus (A/swine/Indiana/0582-3/2009(H1N2))','no rank'),(946397,114728,'Influenza A virus (A/swine/Indiana/0582-4/2009(H1N2))','no rank'),(946398,114728,'Influenza A virus (A/swine/Indiana/0582-5/2009(H1N2))','no rank'),(946399,114728,'Influenza A virus (A/swine/Indiana/0582-6/2009(H1N2))','no rank'),(946400,114728,'Influenza A virus (A/swine/Indiana/1923-1/2009(H1N2))','no rank'),(946401,114728,'Influenza A virus (A/swine/Indiana/3224-1/2009(H1N2))','no rank'),(946402,114728,'Influenza A virus (A/swine/Iowa/5373-1/2009(H1N2))','no rank'),(946403,114728,'Influenza A virus (A/swine/Iowa/6920-2/2010(H1N2))','no rank'),(946404,114728,'Influenza A virus (A/swine/Minnesota/0913-1/2009(H1N2))','no rank'),(946405,114728,'Influenza A virus (A/swine/Minnesota/1251-1/2010(H1N2))','no rank'),(946406,114728,'Influenza A virus (A/swine/Minnesota/2221-1/2010(H1N2))','no rank'),(946407,114728,'Influenza A virus (A/swine/Minnesota/2992-9/2009(H1N2))','no rank'),(946408,114728,'Influenza A virus (A/swine/Minnesota/5470-1/2010(H1N2))','no rank'),(946409,114728,'Influenza A virus (A/swine/Minnesota/6004-1/2009(H1N1))','no rank'),(946410,114728,'Influenza A virus (A/swine/Minnesota/6470-1/2010(H1N2))','no rank'),(946411,114728,'Influenza A virus (A/swine/Minnesota/7373-1/2009(H1N2))','no rank'),(946412,114728,'Influenza A virus (A/swine/Minnesota/7501-1/2010(H1N2))','no rank'),(946413,114728,'Influenza A virus (A/swine/Minnesota/8721-1/2010(H1N2))','no rank'),(946414,114728,'Influenza A virus (A/swine/Minnesota/8852-1/2009(H1N2))','no rank'),(946415,114728,'Influenza A virus (A/swine/North Carolina/0703-1/2009(H1N1))','no rank'),(946416,114728,'Influenza A virus (A/swine/North Carolina/0763-1/2009(H1N2))','no rank'),(946417,114728,'Influenza A virus (A/swine/North Carolina/2110-1/2010(H1N2))','no rank'),(946418,114728,'Influenza A virus (A/swine/North Carolina/2631-1/2010(H1N2))','no rank'),(946419,114728,'Influenza A virus (A/swine/North Carolina/3930-1/2010(H1N2))','no rank'),(946420,114728,'Influenza A virus (A/swine/North Carolina/3930-2/2010(H1N2))','no rank'),(946421,114728,'Influenza A virus (A/swine/North Carolina/4101-1/2010(H1N2))','no rank'),(946422,114728,'Influenza A virus (A/swine/North Carolina/5043-1/2009(H1N2))','no rank'),(946423,114728,'Influenza A virus (A/swine/North Carolina/6300-1/2010(H1N2))','no rank'),(946424,114728,'Influenza A virus (A/swine/North Carolina/6300-2/2010(H1N2))','no rank'),(946425,114728,'Influenza A virus (A/swine/North Carolina/7633-1/2009(H1N2))','no rank'),(946426,114728,'Influenza A virus (A/swine/North Carolina/7853-1/2009(H1N2))','no rank'),(946427,114728,'Influenza A virus (A/swine/North Carolina/8933-1/2009(H1N2))','no rank'),(946428,114728,'Influenza A virus (A/swine/North Carolina/9720-1/2010(H1N2))','no rank'),(946429,114728,'Influenza A virus (A/swine/Ohio/9834-1/2009(H1N2))','no rank'),(946430,114728,'Influenza A virus (A/swine/Oklahoma/1701-1/2010(H1N2))','no rank'),(946431,114728,'Influenza A virus (A/swine/Texas/9950-1/2010(H1N2))','no rank'),(946435,227979,'Jeotgalicoccus sp. ATCC 8456','species'),(946437,54298,'Chroococcidiopsis sp. AE2','species'),(946438,54298,'Chroococcidiopsis sp. AE4','species'),(946439,54298,'Chroococcidiopsis sp. AE1','species'),(946440,54298,'Chroococcidiopsis sp. AE3','species'),(946441,54298,'Chroococcidiopsis sp. AC3','species'),(946442,54298,'Chroococcidiopsis sp. CH6','species'),(946443,54298,'Chroococcidiopsis sp. CH7','species'),(946444,54298,'Chroococcidiopsis sp. CH5','species'),(946445,54298,'Chroococcidiopsis sp. CH10','species'),(946446,54298,'Chroococcidiopsis sp. CH11','species'),(946447,54298,'Chroococcidiopsis sp. CH4','species'),(946448,54298,'Chroococcidiopsis sp. CH3','species'),(946449,54298,'Chroococcidiopsis sp. CH9','species'),(946450,54298,'Chroococcidiopsis sp. CH8','species'),(946451,54298,'Chroococcidiopsis sp. CH1','species'),(946452,54298,'Chroococcidiopsis sp. CH2','species'),(946453,54298,'Chroococcidiopsis sp. CH12','species'),(946454,54298,'Chroococcidiopsis sp. CH13','species'),(946455,54298,'Chroococcidiopsis sp. C_BM_2','species'),(946456,54298,'Chroococcidiopsis sp. AC2','species'),(946457,54298,'Chroococcidiopsis sp. AC6','species'),(946458,54298,'Chroococcidiopsis sp. AC4','species'),(946459,54298,'Chroococcidiopsis sp. AC7','species'),(946460,54298,'Chroococcidiopsis sp. AC5','species'),(946461,54298,'Chroococcidiopsis sp. AE5','species'),(946462,54298,'Chroococcidiopsis sp. AH2','species'),(946463,54298,'Chroococcidiopsis sp. AH1','species'),(946464,54298,'Chroococcidiopsis sp. AH5','species'),(946465,54298,'Chroococcidiopsis sp. AH3','species'),(946466,54298,'Chroococcidiopsis sp. AH4','species'),(946467,54298,'Chroococcidiopsis sp. TH1','species'),(946468,54298,'Chroococcidiopsis sp. TH2','species'),(946469,54298,'Chroococcidiopsis sp. TH3','species'),(946470,54298,'Chroococcidiopsis sp. TH5','species'),(946471,54298,'Chroococcidiopsis sp. TH7','species'),(946472,54298,'Chroococcidiopsis sp. TH6','species'),(946473,54298,'Chroococcidiopsis sp. TH4','species'),(946474,54298,'Chroococcidiopsis sp. SH2','species'),(946475,54298,'Chroococcidiopsis sp. SH4','species'),(946476,54298,'Chroococcidiopsis sp. SH1','species'),(946477,54298,'Chroococcidiopsis sp. SH3','species'),(946478,54298,'Chroococcidiopsis sp. Tib05Q6_1','species'),(946479,54298,'Chroococcidiopsis sp. Tib05Q6_2','species'),(946480,54298,'Chroococcidiopsis sp. Tib05Q6_3','species'),(946481,54298,'Chroococcidiopsis sp. Tib05Q6_4','species'),(946482,54298,'Chroococcidiopsis sp. Tib05Q6_7','species'),(946483,83494,'Comamonadaceae bacterium CR','species'),(946485,341063,'Euryhaliotrema perezponcei','species'),(946486,67522,'Haliotrematoides','genus'),(946487,946486,'Haliotrematoides guttati','species'),(946488,946486,'Haliotrematoides plectridium','species'),(946489,946486,'Haliotrematoides spinatus','species'),(946490,92942,'Nostoc linckia EC102','no rank'),(946491,92942,'Nostoc linckia EC105','no rank'),(946492,92942,'Nostoc linckia EC106','no rank'),(946493,92942,'Nostoc linckia EC108','no rank'),(946494,92942,'Nostoc linckia EC109','no rank'),(946495,92942,'Nostoc linckia EC113','no rank'),(946496,92942,'Nostoc linckia EC119','no rank'),(946497,92942,'Nostoc linckia EC121','no rank'),(946498,92942,'Nostoc linckia EC204','no rank'),(946499,92942,'Nostoc linckia EC205','no rank'),(946500,92942,'Nostoc linckia EC206','no rank'),(946501,92942,'Nostoc linckia EC210','no rank'),(946502,92942,'Nostoc linckia EC220','no rank'),(946503,92942,'Nostoc linckia EC221','no rank'),(946504,92942,'Nostoc linckia EC222','no rank'),(946505,92942,'Nostoc linckia EC322','no rank'),(946506,92942,'Nostoc linckia EC326','no rank'),(946507,92942,'Nostoc linckia EC501','no rank'),(946508,92942,'Nostoc linckia EC505','no rank'),(946509,92942,'Nostoc linckia EC519','no rank'),(946510,92942,'Nostoc linckia EC521','no rank'),(946511,92942,'Nostoc linckia EC602','no rank'),(946512,92942,'Nostoc linckia EC703','no rank'),(946513,92942,'Nostoc linckia EC720','no rank'),(946514,92942,'Nostoc linckia EC724','no rank'),(946515,92942,'Nostoc linckia NK105','no rank'),(946516,92942,'Nostoc linckia NK207','no rank'),(946517,92942,'Nostoc linckia NK217','no rank'),(946518,1578,'Lactobacillus sp. 46-211','species'),(946519,1386,'Bacillus sp. TF2','species'),(946520,286,'Pseudomonas sp. CL5','species'),(946521,1827,'Rhodococcus sp. CL4','species'),(946522,10298,'Herpes simplex virus (type 1 /strain RH2)','no rank'),(946523,48736,'Ralstonia sp. DPS1','species'),(946524,12916,'Acidovorax sp. DPS2','species'),(946525,78537,'actinobacterium GH27','species'),(946526,78537,'actinobacterium GH31','species'),(946527,78537,'actinobacterium HA1','species'),(946528,78537,'actinobacterium HE16','species'),(946529,78537,'actinobacterium HE18','species'),(946530,78537,'actinobacterium HE55','species'),(946531,78537,'actinobacterium HE9','species'),(946532,78537,'actinobacterium HL9','species'),(946533,78537,'actinobacterium HV3','species'),(946534,78537,'actinobacterium HW16','species'),(946535,78537,'actinobacterium HW27','species'),(946536,78537,'actinobacterium HW3','species'),(946537,78537,'actinobacterium HW66','species'),(946538,78537,'actinobacterium HW8','species'),(946539,78537,'actinobacterium M10','species'),(946540,78537,'actinobacterium M53','species'),(946541,78537,'actinobacterium M76','species'),(946542,78537,'actinobacterium M77','species'),(946543,78537,'actinobacterium M8','species'),(946544,78537,'actinobacterium MH28','species'),(946545,78537,'actinobacterium MH6','species'),(946546,78537,'actinobacterium PH26','species'),(946547,78537,'actinobacterium PH33','species'),(946548,78537,'actinobacterium YH58','species'),(946549,78537,'actinobacterium YH6','species'),(946550,78537,'actinobacterium YH66','species'),(946551,78537,'actinobacterium YH73','species'),(946557,102231,'Gloeocapsa sp. 7','species'),(946558,102231,'Gloeocapsa sp. 8','species'),(946559,102231,'Gloeocapsa sp. PCC 8702','species'),(946560,47251,'Leptolyngbya sp. 11','species'),(946561,1129,'Synechococcus sp. 12','species'),(946562,238743,'Menidia audens','species'),(946563,47253,'Leptolyngbya foveolarum CCALA 076','no rank'),(946564,114727,'Influenza A virus (A/Ulaanbaatar/190/2011(H1N1))','no rank'),(946565,222543,'TBM clade','no rank'),(946567,2132,'Spiroplasma sp. macrobrachium-9','species'),(946570,6397,'Lumbricus herculeus','species'),(946571,6324,'Bursaphelenchus sp. JG-2011a','species'),(946572,38595,'Ajuga taiwanensis','species'),(946573,1696,'Brevibacterium yomogidense','species'),(946574,49928,'marine bacterium B01','species'),(946575,49928,'marine bacterium W03','species'),(946576,49928,'marine bacterium W04','species'),(946577,49928,'marine bacterium W05','species'),(946578,49928,'marine bacterium W06','species'),(946579,49928,'marine bacterium W07','species'),(946580,49928,'marine bacterium B10','species'),(946581,49928,'marine bacterium W11','species'),(946582,49928,'marine bacterium W12','species'),(946583,49928,'marine bacterium W13','species'),(946584,49928,'marine bacterium W14','species'),(946585,49928,'marine bacterium W15','species'),(946586,49928,'marine bacterium W16','species'),(946587,49928,'marine bacterium W17','species'),(946588,49928,'marine bacterium W20','species'),(946589,49928,'marine bacterium B21','species'),(946590,49928,'marine bacterium B22','species'),(946591,49928,'marine bacterium B23','species'),(946592,49928,'marine bacterium B24','species'),(946593,49928,'marine bacterium B25','species'),(946594,49928,'marine bacterium B27','species'),(946595,49928,'marine bacterium B28','species'),(946596,49928,'marine bacterium B29','species'),(946597,49928,'marine bacterium W30','species'),(946598,49928,'marine bacterium B32','species'),(946599,49928,'marine bacterium W33','species'),(946600,49928,'marine bacterium W34','species'),(946601,49928,'marine bacterium B36','species'),(946602,49928,'marine bacterium B37','species'),(946603,49928,'marine bacterium B38','species'),(946604,49928,'marine bacterium B39','species'),(946605,49928,'marine bacterium B40','species'),(946606,49928,'marine bacterium B41','species'),(946607,49928,'marine bacterium B42','species'),(946608,49928,'marine bacterium B43','species'),(946609,49928,'marine bacterium B44','species'),(946610,49928,'marine bacterium B45','species'),(946611,49928,'marine bacterium B49','species'),(946612,49928,'marine bacterium B50','species'),(946613,58090,'Muhlenbergia x involuta','species'),(946614,58090,'Muhlenbergia andina','species'),(946615,58090,'Muhlenbergia angustata','species'),(946616,58090,'Muhlenbergia arizonica','species'),(946617,58090,'Muhlenbergia articulata','species'),(946618,58090,'Muhlenbergia asperifolia','species'),(946619,58090,'Muhlenbergia breviseta','species'),(946620,58090,'Muhlenbergia californica','species'),(946621,58090,'Muhlenbergia capillaris','species'),(946622,58090,'Muhlenbergia caxamarcensis','species'),(946623,58090,'Muhlenbergia crispiseta','species'),(946624,58090,'Muhlenbergia cuspidata','species'),(946625,58090,'Muhlenbergia depauperata','species'),(946626,58090,'Muhlenbergia distichophylla','species'),(946627,58090,'Muhlenbergia dubia','species'),(946628,58090,'Muhlenbergia durangensis','species'),(946629,58090,'Muhlenbergia elongata','species'),(946630,58090,'Muhlenbergia fastigiata','species'),(946631,58090,'Muhlenbergia filiculmis','species'),(946632,58090,'Muhlenbergia filiformis','species'),(946633,58090,'Muhlenbergia flexuosa','species'),(946634,58090,'Muhlenbergia glauca','species'),(946635,58090,'Muhlenbergia grandis','species'),(946636,58090,'Muhlenbergia gypsophila','species'),(946637,58090,'Muhlenbergia implicata','species'),(946638,58090,'Muhlenbergia iridifolia','species'),(946639,58090,'Muhlenbergia jaime-hintonii','species'),(946640,58090,'Muhlenbergia jaliscana','species'),(946641,58090,'Muhlenbergia japonica','species'),(946642,58090,'Muhlenbergia lindheimeri','species'),(946643,58090,'Muhlenbergia longiglumis','species'),(946644,58090,'Muhlenbergia longiligula','species'),(946645,58090,'Muhlenbergia majalcensis','species'),(946646,58090,'Muhlenbergia maxima','species'),(946647,58090,'Muhlenbergia mexicana','species'),(946648,946647,'Muhlenbergia mexicana var. filiformis','varietas'),(946649,58090,'Muhlenbergia mucronata','species'),(946650,58090,'Muhlenbergia palmeri','species'),(946651,58090,'Muhlenbergia palmirensis','species'),(946652,58090,'Muhlenbergia pectinata','species'),(946653,58090,'Muhlenbergia pubescens','species'),(946654,58090,'Muhlenbergia pubigluma','species'),(946655,58090,'Muhlenbergia purpusii','species'),(946656,58090,'Muhlenbergia quadridentata','species'),(946657,58090,'Muhlenbergia repens','species'),(946658,58090,'Muhlenbergia robusta','species'),(946659,58090,'Muhlenbergia sericea','species'),(946660,58090,'Muhlenbergia setifolia','species'),(946661,58090,'Muhlenbergia speciosa','species'),(946662,58090,'Muhlenbergia spiciformis','species'),(946663,58090,'Muhlenbergia straminea','species'),(946664,58090,'Muhlenbergia subaristata','species'),(946665,58090,'Muhlenbergia tarahumara','species'),(946666,58090,'Muhlenbergia tenella','species'),(946667,58090,'Muhlenbergia tenuiflora','species'),(946668,58090,'Muhlenbergia texana','species'),(946669,58090,'Muhlenbergia thurberi','species'),(946670,58090,'Muhlenbergia torreyana','species'),(946671,58090,'Muhlenbergia versicolor','species'),(946672,798122,'Muhlenbergia villiflora var. villosa','varietas'),(946673,58090,'Muhlenbergia virletii','species'),(946674,1754,'Thermoanaerobacter sp. 2MCR','species'),(946675,1754,'Thermoanaerobacter sp. 3MCR','species'),(946676,1754,'Thermoanaerobacter sp. 4MCR','species'),(946677,237,'Flavobacterium sp. LM-09-Fp','species'),(946678,237,'Flavobacterium sp. LM-19-Fp','species'),(946679,1279,'Staphylococcus sp. CL6','species'),(946681,114727,'Influenza A virus (A/Australia/wmh175/2009(H1N1))','no rank'),(946682,114727,'Influenza A virus (A/Australia/wmh182/2009(H1N1))','no rank'),(946683,114727,'Influenza A virus (A/Australia/wmh186/2009(H1N1))','no rank'),(946684,114727,'Influenza A virus (A/Australia/wmh189/2009(H1N1))','no rank'),(946685,114727,'Influenza A virus (A/Australia/wmh190/2009(H1N1))','no rank'),(946686,114727,'Influenza A virus (A/Australia/wmh191/2009(H1N1))','no rank'),(946687,114727,'Influenza A virus (A/Australia/wmh193/2009(H1N1))','no rank'),(946688,114727,'Influenza A virus (A/Australia/wmh194/2009(H1N1))','no rank'),(946689,114727,'Influenza A virus (A/Australia/wmh196/2009(H1N1))','no rank'),(946690,114727,'Influenza A virus (A/Australia/wmh200/2009(H1N1))','no rank'),(946691,114727,'Influenza A virus (A/Australia/wmh21/2009(H1N1))','no rank'),(946692,114727,'Influenza A virus (A/Australia/wmh218/2009(H1N1))','no rank'),(946693,114727,'Influenza A virus (A/Australia/wmh28/2009(H1N1))','no rank'),(946694,114727,'Influenza A virus (A/Australia/wmh29/2009(H1N1))','no rank'),(946695,114727,'Influenza A virus (A/Australia/wmh31/2009(H1N1))','no rank'),(946696,114727,'Influenza A virus (A/Australia/wmh32/2009(H1N1))','no rank'),(946697,114727,'Influenza A virus (A/Australia/wmh33/2009(H1N1))','no rank'),(946698,114727,'Influenza A virus (A/Australia/wmh49/2009(H1N1))','no rank'),(946699,114727,'Influenza A virus (A/Denmark/123/2010(H1N1))','no rank'),(946700,114727,'Influenza A virus (A/Denmark/125/2010(H1N1))','no rank'),(946701,114727,'Influenza A virus (A/Denmark/126/2010(H1N1))','no rank'),(946702,114727,'Influenza A virus (A/Denmark/127/2010(H1N1))','no rank'),(946703,114727,'Influenza A virus (A/Denmark/129/2010(H1N1))','no rank'),(946704,114727,'Influenza A virus (A/Denmark/130/2010(H1N1))','no rank'),(946705,114727,'Influenza A virus (A/Denmark/131/2010(H1N1))','no rank'),(946706,114727,'Influenza A virus (A/Denmark/132/2010(H1N1))','no rank'),(946707,114727,'Influenza A virus (A/Denmark/133/2010(H1N1))','no rank'),(946708,114727,'Influenza A virus (A/Denmark/134/2010(H1N1))','no rank'),(946709,114727,'Influenza A virus (A/Denmark/137/2010(H1N1))','no rank'),(946710,114727,'Influenza A virus (A/mallard/Korea/KNU YP09/2009(H1N1))','no rank'),(946711,91737,'Aricia agestis x Aricia artaxerxes','species'),(946712,469,'Acinetobacter sp. R-45867','species'),(946713,1865,'Actinoplanes sp. R-45801','species'),(946714,2040,'Aeromicrobium sp. R-45950','species'),(946715,2040,'Aeromicrobium sp. R-45951','species'),(946716,99,'Ancylobacter sp. R-45799','species'),(946717,99,'Ancylobacter sp. R-45800','species'),(946718,1663,'Arthrobacter sp. R-45645','species'),(946719,1663,'Arthrobacter sp. R-45677','species'),(946720,1663,'Arthrobacter sp. R-45678','species'),(946721,1663,'Arthrobacter sp. R-45679','species'),(946722,1663,'Arthrobacter sp. R-45733','species'),(946723,1663,'Arthrobacter sp. R-45644','species'),(946724,1663,'Arthrobacter sp. R-46132','species'),(946725,1663,'Arthrobacter sp. R-46278','species'),(946726,1663,'Arthrobacter sp. R-46319','species'),(946727,1386,'Bacillus sp. R-45793','species'),(946728,1386,'Bacillus sp. R-45794','species'),(946729,1386,'Bacillus sp. R-45608','species'),(946730,1386,'Bacillus sp. R-45537','species'),(946731,1386,'Bacillus sp. R-45667','species'),(946732,1386,'Bacillus sp. R-45669','species'),(946733,1386,'Bacillus sp. R-45671','species'),(946734,1386,'Bacillus sp. R-45672','species'),(946735,1386,'Bacillus sp. R-45706','species'),(946736,1386,'Bacillus sp. R-45708','species'),(946737,1386,'Bacillus sp. R-45540','species'),(946738,1386,'Bacillus sp. R-45775','species'),(946739,1386,'Bacillus sp. R-45785','species'),(946740,1386,'Bacillus sp. R-45787','species'),(946741,1386,'Bacillus sp. R-45792','species'),(946742,1386,'Bacillus sp. R-45824','species'),(946743,1386,'Bacillus sp. R-45833','species'),(946744,1386,'Bacillus sp. R-45837','species'),(946745,1386,'Bacillus sp. R-45842','species'),(946746,1386,'Bacillus sp. R-45851','species'),(946747,1386,'Bacillus sp. R-45859','species'),(946748,1386,'Bacillus sp. R-45885','species'),(946749,1386,'Bacillus sp. R-45890','species'),(946750,1386,'Bacillus sp. R-45543','species'),(946751,1386,'Bacillus sp. R-45549','species'),(946752,1386,'Bacillus sp. R-45607','species'),(946753,1386,'Bacillus sp. R-45534','species'),(946754,1386,'Bacillus sp. R-45535','species'),(946755,1386,'Bacillus sp. R-45628','species'),(946756,1386,'Bacillus sp. R-45640','species'),(946757,1386,'Bacillus sp. R-45650','species'),(946758,1386,'Bacillus sp. R-45656','species'),(946759,1386,'Bacillus sp. R-45942','species'),(946760,1386,'Bacillus sp. R-45943','species'),(946761,1386,'Bacillus sp. R-45944','species'),(946762,1386,'Bacillus sp. R-45945','species'),(946763,1386,'Bacillus sp. R-45947','species'),(946764,1386,'Bacillus sp. R-45997','species'),(946765,1386,'Bacillus sp. R-46011','species'),(946766,1386,'Bacillus sp. R-46013','species'),(946767,1386,'Bacillus sp. R-46020','species'),(946768,1386,'Bacillus sp. R-46025','species'),(946769,1386,'Bacillus sp. R-46141','species'),(946770,1386,'Bacillus sp. R-46144','species'),(946771,1386,'Bacillus sp. R-46146','species'),(946772,1386,'Bacillus sp. R-46152','species'),(946773,1386,'Bacillus sp. R-46169','species'),(946774,1386,'Bacillus sp. R-46176','species'),(946775,1386,'Bacillus sp. R-46193','species'),(946776,1386,'Bacillus sp. R-46216','species'),(946777,1386,'Bacillus sp. R-46226','species'),(946778,1386,'Bacillus sp. R-46228','species'),(946779,1386,'Bacillus sp. R-46238','species'),(946780,1386,'Bacillus sp. R-46245','species'),(946781,1386,'Bacillus sp. R-46246','species'),(946782,1386,'Bacillus sp. R-46263','species'),(946783,1386,'Bacillus sp. R-46279','species'),(946784,1386,'Bacillus sp. R-46280','species'),(946785,85413,'Bosea sp. R-45681','species'),(946786,85413,'Bosea sp. R-46060','species'),(946787,85413,'Bosea sp. R-46070','species'),(946788,85413,'Bosea sp. R-46073','species'),(946789,55080,'Brevibacillus sp. R-45680','species'),(946790,1696,'Brevibacterium sp. R-45585','species'),(946791,1696,'Brevibacterium sp. R-45586','species'),(946792,82976,'Buttiauxella sp. R-45774','species'),(946793,75,'Caulobacter sp. R-46323','species'),(946794,59732,'Chryseobacterium sp. R-45581','species'),(946795,59732,'Chryseobacterium sp. R-46064','species'),(946796,329857,'Cohnella sp. R-45709','species'),(946797,1716,'Corynebacterium sp. R-45865','species'),(946798,1716,'Corynebacterium sp. R-45927','species'),(946799,1716,'Corynebacterium sp. R-45902','species'),(946800,1716,'Corynebacterium sp. R-45903','species'),(946801,1716,'Corynebacterium sp. R-46008','species'),(946802,2034,'Curtobacterium sp. R-46162','species'),(946803,2034,'Curtobacterium sp. R-46314','species'),(946804,120831,'Dyadobacter sp. R-45763','species'),(946805,212791,'Enhydrobacter sp. R-45682','species'),(946806,212791,'Enhydrobacter sp. R-45683','species'),(946807,212791,'Enhydrobacter sp. R-45684','species'),(946808,212791,'Enhydrobacter sp. R-45685','species'),(946809,212791,'Enhydrobacter sp. R-45686','species'),(946810,212791,'Enhydrobacter sp. R-45687','species'),(946811,547,'Enterobacter sp. R-45810','species'),(946812,551,'Erwinia sp. R-45811','species'),(946813,33986,'Exiguobacterium sp. R-45918','species'),(946814,963,'Herbaspirillum sp. R-45723','species'),(946815,171673,'Inquilinus sp. R-45827','species'),(946816,171673,'Inquilinus sp. R-46318','species'),(946817,57493,'Kocuria sp. R-46308','species'),(946818,57493,'Kocuria sp. R-45665','species'),(946819,57493,'Kocuria sp. R-45689','species'),(946820,57493,'Kocuria sp. R-45691','species'),(946821,57493,'Kocuria sp. R-45692','species'),(946822,57493,'Kocuria sp. R-45655','species'),(946823,110932,'Leifsonia sp. R-45745','species'),(946824,110932,'Leifsonia sp. R-46062','species'),(946825,110932,'Leifsonia sp. R-46076','species'),(946826,110932,'Leifsonia sp. R-46167','species'),(946827,110932,'Leifsonia sp. R-46259','species'),(946828,400634,'Lysinibacillus sp. R-45670','species'),(946829,400634,'Lysinibacillus sp. R-45748','species'),(946830,400634,'Lysinibacillus sp. R-45541','species'),(946831,400634,'Lysinibacillus sp. R-46326','species'),(946832,149698,'Massilia sp. R-45804','species'),(946833,149698,'Massilia sp. R-45805','species'),(946834,149698,'Massilia sp. R-45830','species'),(946835,33882,'Microbacterium sp. R-46024','species'),(946836,33882,'Microbacterium sp. R-45676','species'),(946837,33882,'Microbacterium sp. R-45694','species'),(946838,33882,'Microbacterium sp. R-45704','species'),(946839,33882,'Microbacterium sp. R-45758','species'),(946840,33882,'Microbacterium sp. R-45762','species'),(946841,33882,'Microbacterium sp. R-45772','species'),(946842,33882,'Microbacterium sp. R-45841','species'),(946843,33882,'Microbacterium sp. R-45861','species'),(946844,33882,'Microbacterium sp. R-45570','species'),(946845,33882,'Microbacterium sp. R-45573','species'),(946846,33882,'Microbacterium sp. R-45658','species'),(946847,33882,'Microbacterium sp. R-45659','species'),(946848,33882,'Microbacterium sp. R-46041','species'),(946849,33882,'Microbacterium sp. R-45991','species'),(946850,33882,'Microbacterium sp. R-46029','species'),(946851,33882,'Microbacterium sp. R-46031','species'),(946852,2005,'Microbispora sp. R-45698','species'),(946853,1873,'Micromonospora sp. R-45554','species'),(946854,1763,'Mycobacterium sp. R-45620','species'),(946855,1763,'Mycobacterium sp. R-46056','species'),(946856,1763,'Mycobacterium sp. R-46330','species'),(946857,165696,'Novosphingobium sp. R-45660','species'),(946858,162491,'Oerskovia sp. R-45820','species'),(946859,44249,'Paenibacillus sp. R-45664','species'),(946860,44249,'Paenibacillus sp. R-45673','species'),(946861,44249,'Paenibacillus sp. R-45674','species'),(946862,44249,'Paenibacillus sp. R-45675','species'),(946863,44249,'Paenibacillus sp. R-45701','species'),(946864,44249,'Paenibacillus sp. R-45776','species'),(946865,44249,'Paenibacillus sp. R-45786','species'),(946866,44249,'Paenibacillus sp. R-45807','species'),(946867,44249,'Paenibacillus sp. R-45812','species'),(946868,44249,'Paenibacillus sp. R-45813','species'),(946869,44249,'Paenibacillus sp. R-45814','species'),(946870,44249,'Paenibacillus sp. R-45815','species'),(946871,44249,'Paenibacillus sp. R-45816','species'),(946872,44249,'Paenibacillus sp. R-45550','species'),(946873,44249,'Paenibacillus sp. R-45610','species'),(946874,44249,'Paenibacillus sp. R-45623','species'),(946875,44249,'Paenibacillus sp. R-45647','species'),(946876,44249,'Paenibacillus sp. R-45649','species'),(946877,44249,'Paenibacillus sp. R-46080','species'),(946878,44249,'Paenibacillus sp. R-45939','species'),(946879,44249,'Paenibacillus sp. R-45993','species'),(946880,44249,'Paenibacillus sp. R-46010','species'),(946881,44249,'Paenibacillus sp. R-46038','species'),(946882,44249,'Paenibacillus sp. R-46203','species'),(946883,44249,'Paenibacillus sp. R-46243','species'),(946884,44249,'Paenibacillus sp. R-46244','species'),(946885,44249,'Paenibacillus sp. R-46251','species'),(946886,44249,'Paenibacillus sp. R-46252','species'),(946887,44249,'Paenibacillus sp. R-46257','species'),(946888,44249,'Paenibacillus sp. R-46269','species'),(946889,44249,'Paenibacillus sp. R-46305','species'),(946890,53335,'Pantoea sp. R-45539','species'),(946891,53335,'Pantoea sp. R-45717','species'),(946892,53335,'Pantoea sp. R-45789','species'),(946893,53335,'Pantoea sp. R-45806','species'),(946894,53335,'Pantoea sp. R-46081','species'),(946895,53335,'Pantoea sp. R-46239','species'),(946896,53335,'Pantoea sp. R-46301','species'),(946897,265,'Paracoccus sp. R-46307','species'),(946898,265,'Paracoccus sp. R-46302','species'),(946899,28100,'Phyllobacterium sp. R-45798','species'),(946900,28100,'Phyllobacterium sp. R-45564','species'),(946901,28100,'Phyllobacterium sp. R-46157','species'),(946902,28100,'Phyllobacterium sp. R-46124','species'),(946903,190323,'Plantibacter sp. R-46164','species'),(946904,43676,'Promicromonospora sp. R-45862','species'),(946905,43676,'Promicromonospora sp. R-45892','species'),(946906,43676,'Promicromonospora sp. R-46030','species'),(946907,43676,'Promicromonospora sp. R-46035','species'),(946908,286,'Pseudomonas sp. R-45538','species'),(946909,286,'Pseudomonas sp. R-45716','species'),(946910,286,'Pseudomonas sp. R-45757','species'),(946911,286,'Pseudomonas sp. R-45808','species'),(946912,286,'Pseudomonas sp. R-45809','species'),(946913,286,'Pseudomonas sp. R-45822','species'),(946914,286,'Pseudomonas sp. R-45823','species'),(946915,286,'Pseudomonas sp. R-45864','species'),(946916,286,'Pseudomonas sp. R-45532','species'),(946917,286,'Pseudomonas sp. R-45533','species'),(946918,286,'Pseudomonas sp. R-45582','species'),(946919,286,'Pseudomonas sp. R-46089','species'),(946920,286,'Pseudomonas sp. R-46100','species'),(946921,286,'Pseudomonas sp. R-45972','species'),(946922,286,'Pseudomonas sp. R-46026','species'),(946923,286,'Pseudomonas sp. R-46111','species'),(946924,286,'Pseudomonas sp. R-46145','species'),(946925,286,'Pseudomonas sp. R-46171','species'),(946926,286,'Pseudomonas sp. R-46240','species'),(946927,286,'Pseudomonas sp. R-46241','species'),(946928,286,'Pseudomonas sp. R-46242','species'),(946929,286,'Pseudomonas sp. R-45850','species'),(946930,1827,'Rhodococcus sp. R-45548','species'),(946931,1827,'Rhodococcus sp. R-45551','species'),(946932,93681,'Roseateles sp. R-45571','species'),(946933,56358,'Sandaracinobacter sp. R-46192','species'),(946934,13687,'Sphingomonas sp. R-45731','species'),(946935,13687,'Sphingomonas sp. R-45732','species'),(946936,13687,'Sphingomonas sp. R-46285','species'),(946937,1279,'Staphylococcus sp. R-45663','species'),(946938,1279,'Staphylococcus sp. R-45688','species'),(946939,1279,'Staphylococcus sp. R-45690','species'),(946940,1279,'Staphylococcus sp. R-45693','species'),(946941,1279,'Staphylococcus sp. R-45875','species'),(946942,1279,'Staphylococcus sp. R-45577','species'),(946943,1279,'Staphylococcus sp. R-45580','species'),(946944,1279,'Staphylococcus sp. R-45641','species'),(946945,1279,'Staphylococcus sp. R-46052','species'),(946946,1279,'Staphylococcus sp. R-46012','species'),(946947,1279,'Staphylococcus sp. R-46142','species'),(946948,1279,'Staphylococcus sp. R-46143','species'),(946949,40323,'Stenotrophomonas sp. R-46300','species'),(946950,40323,'Stenotrophomonas sp. R-46069','species'),(946951,1883,'Streptomyces sp. R-45880','species'),(946952,1883,'Streptomyces sp. R-45560','species'),(946953,1883,'Streptomyces sp. R-45795','species'),(946954,1883,'Streptomyces sp. R-45838','species'),(946955,1883,'Streptomyces sp. R-45839','species'),(946956,1883,'Streptomyces sp. R-45840','species'),(946957,1883,'Streptomyces sp. R-45852','species'),(946958,1883,'Streptomyces sp. R-45853','species'),(946959,1883,'Streptomyces sp. R-45856','species'),(946960,1883,'Streptomyces sp. R-45857','species'),(946961,1883,'Streptomyces sp. R-45858','species'),(946962,1883,'Streptomyces sp. R-46057','species'),(946963,1883,'Streptomyces sp. R-46058','species'),(946964,1883,'Streptomyces sp. R-46033','species'),(946965,1883,'Streptomyces sp. R-46034','species'),(946966,1883,'Streptomyces sp. R-46036','species'),(946967,1883,'Streptomyces sp. R-46037','species'),(946968,1883,'Streptomyces sp. R-46156','species'),(946969,1883,'Streptomyces sp. R-46264','species'),(946970,1883,'Streptomyces sp. R-46282','species'),(946971,1883,'Streptomyces sp. R-46320','species'),(946972,34072,'Variovorax sp. R-46208','species'),(946973,338,'Xanthomonas sp. R-45826','species'),(946974,338,'Xanthomonas sp. R-45893','species'),(946975,338,'Xanthomonas sp. R-46065','species'),(946976,338,'Xanthomonas sp. R-46004','species'),(946977,46225,'Moraxella sp. R-45536','species'),(946978,46225,'Moraxella sp. R-45904','species'),(946979,34037,'Rahnella sp. R-46079','species'),(946980,321315,'Sphaerisporangium sp. R-46174','species'),(946981,10114,'Rattus giluwensis','species'),(946982,10115,'Rattus leucopus dobodurae','subspecies'),(946983,10115,'Rattus leucopus ringens','subspecies'),(946984,472760,'Rattus lutreolus lutreolus','subspecies'),(946985,472760,'Rattus lutreolus velutinus','subspecies'),(946986,49928,'bacterium C3(2011)','species'),(946987,49928,'bacterium C18(2011)','species'),(946988,49928,'bacterium C111(2011)','species'),(946989,49928,'bacterium C30(2011)','species'),(946990,49928,'bacterium C129(2011)','species'),(946991,49928,'bacterium C69(2011)','species'),(946992,49928,'bacterium C175(2011)','species'),(946993,49928,'bacterium C198(2011)','species'),(946994,49928,'bacterium B22(2011)','species'),(946995,49928,'bacterium B70(2011)','species'),(946996,49928,'bacterium B81(2011)','species'),(946997,49928,'bacterium B87(2011)','species'),(946998,49928,'bacterium B104(2011)','species'),(946999,49928,'bacterium B133(2011)','species'),(947000,49928,'bacterium B144(2011)','species'),(947001,49928,'bacterium B148(2011)','species'),(947002,49928,'bacterium B162(2011)','species'),(947003,49928,'bacterium B186(2011)','species'),(947004,49928,'bacterium B198(2011)','species'),(947005,6397,'Lumbricus centralis','species'),(947006,6397,'Lumbricus friendi','species'),(947007,476470,'Dixonius aaronbaueri','species'),(947008,204969,'Pelodiscus parviformis','species'),(947009,206393,'Pelotomaculum terephthalicicum JT','no rank'),(947010,342448,'Pelotomaculum isophthalicicum JI','no rank'),(947011,142466,'Aphelocoma californica californica','subspecies'),(947012,142466,'Aphelocoma californica caurina','subspecies'),(947013,180495,'Sphingobacteria bacterium RYG','species'),(947015,469,'Acinetobacter sp. IBP-SB14','species'),(947016,469,'Acinetobacter sp. IBP-SL6','species'),(947017,469,'Acinetobacter sp. IBP-SL7','species'),(947018,1386,'Bacillus sp. IBP-SL11','species'),(947019,1386,'Bacillus sp. IBP-SL8','species'),(947020,286,'Pseudomonas sp. IBP-SB6','species'),(947021,286,'Pseudomonas sp. IBP-SB8','species'),(947022,247972,'Aphelocoma woodhouseii cyanotis','subspecies'),(947023,247972,'Aphelocoma woodhouseii grisea','subspecies'),(947024,142466,'Aphelocoma californica hypoleuca','subspecies'),(947025,97945,'Halobacteroidaceae bacterium enrichment culture clone MIGSAL5SN','species'),(947026,142466,'Aphelocoma californica immanis','subspecies'),(947027,247972,'Aphelocoma woodhouseii nevadae','subspecies'),(947029,142466,'Aphelocoma californica obscura','subspecies'),(947030,142466,'Aphelocoma californica oocleptica','subspecies'),(947031,247970,'Aphelocoma sumichrasti remota','subspecies'),(947032,247972,'Aphelocoma woodhouseii texana','subspecies'),(947033,445,'Legionella steelei','species'),(947034,206045,'Vulcanithermus mediatlanticus DSM 14978','no rank'),(947035,4932,'Saccharomyces cerevisiae CLIB382','no rank'),(947036,4932,'Saccharomyces cerevisiae FL100','no rank'),(947037,4932,'Saccharomyces cerevisiae I14','no rank'),(947038,4932,'Saccharomyces cerevisiae NC-02','no rank'),(947039,4932,'Saccharomyces cerevisiae PW5','no rank'),(947040,4932,'Saccharomyces cerevisiae UC5','no rank'),(947041,4932,'Saccharomyces cerevisiae YJM280','no rank'),(947042,4932,'Saccharomyces cerevisiae YJM320','no rank'),(947043,4932,'Saccharomyces cerevisiae YJM421','no rank'),(947044,4932,'Saccharomyces cerevisiae YJM428','no rank'),(947045,4932,'Saccharomyces cerevisiae YJM653','no rank'),(947046,4932,'Saccharomyces cerevisiae YPS1009','no rank'),(947047,150905,'Aphelocoma unicolor unicolor','subspecies'),(947048,150905,'Aphelocoma unicolor guerrerensis','subspecies'),(947049,150905,'Aphelocoma unicolor oaxacae','subspecies'),(947050,150905,'Aphelocoma unicolor griscomi','subspecies'),(947051,150905,'Aphelocoma unicolor concolor','subspecies'),(947052,114727,'Influenza A virus (A/Boston/181/2009(H1N1))','no rank'),(947053,114727,'Influenza A virus (A/Boston/2744994B/2009(H1N1))','no rank'),(947054,114727,'Influenza A virus (A/Boston/2745045M/2009(H1N1))','no rank'),(947055,114727,'Influenza A virus (A/Boston/2747243M/2009(H1N1))','no rank'),(947056,114727,'Influenza A virus (A/Boston/2749196G/2009(H1N1))','no rank'),(947057,114727,'Influenza A virus (A/Boston/2750059T/2009(H1N1))','no rank'),(947058,114727,'Influenza A virus (A/Boston/63/2008(H1N1))','no rank'),(947059,114727,'Influenza A virus (A/Boston/BMC123/2009(H1N1))','no rank'),(947060,53246,'Pseudoalteromonas sp. CHN-1','species'),(947061,9432,'Miniopterus sororculus','species'),(947062,9432,'Miniopterus sp. BRA-2011','species'),(947063,291027,'Withania mosaic India virus','species'),(947064,947063,'Withania mosaic India virus-[Rajasthan]','no rank'),(947065,947063,'Withania mosaic India virus-[Lucknow]','no rank'),(947066,196894,'Staphylococcus phage TEM126','species'),(947067,309266,'Ficus cordata subsp. cordata','subspecies'),(947068,267264,'Rosa xanthina f. normalis','forma'),(947069,52178,'Eremias acutirostris','species'),(947070,52178,'Eremias scripta','species'),(947071,383860,'Eremias przewalskii przewalskii','subspecies'),(947072,60805,'Trechus barii','species'),(947073,60805,'Trechus brembanus','species'),(947074,60805,'Trechus insubricus','species'),(947075,60805,'Trechus intrusus','species'),(947076,60805,'Trechus magistretti','species'),(947077,60805,'Trechus pygmaeus','species'),(947078,60805,'Trechus schaumii','species'),(947079,60805,'Trechus tristiculus','species'),(947080,1883,'Streptomyces sp. 08-06-03-1b(#K1)','species'),(947081,1883,'Streptomyces sp. 08-23-01-1(#K3)','species'),(947082,1883,'Streptomyces sp. 08-40-02-1(#K4)','species'),(947083,35087,'Cephaloidophoridae','family'),(947084,947083,'Cephaloidophora','genus'),(947086,947084,'Cephaloidophora cf. communis','species'),(947087,35087,'Uradiophoridae','family'),(947089,947087,'Heliospora','genus'),(947090,947089,'Heliospora caprellae','species'),(947091,941843,'Rhodospirillales bacterium JCVI-SC AAA001','species'),(947092,439484,'Oceanospirillales bacterium JCVI-SC AAA002','species'),(947093,403978,'Flavobacteriales bacterium JCVI-SC AAA003','species'),(947094,35087,'Porosporidae','family'),(947095,473814,'Planctomycetes bacterium JCVI-SC AAA004','species'),(947098,1042814,'Thiriotia pugettiae','species'),(947099,42244,'Macrobiotus vladimiri','species'),(947100,42331,'Centranthus longifolius','species'),(947101,19952,'Valeriana boelckei','species'),(947102,19952,'Valeriana bracteosa','species'),(947103,19952,'Valeriana bridgesii','species'),(947104,19952,'Valeriana carnosa','species'),(947105,19952,'Valeriana chilensis','species'),(947106,19952,'Valeriana clarionifolia','species'),(947107,19952,'Valeriana crispa','species'),(947108,19952,'Valeriana decussata','species'),(947109,19952,'Valeriana effusa','species'),(947110,19952,'Valeriana fonckii','species'),(947111,19952,'Valeriana gracilipes','species'),(947112,19952,'Valeriana grandifolia','species'),(947113,19952,'Valeriana hebecarpa','species'),(947114,19952,'Valeriana hornschuchiana','species'),(947115,19952,'Valeriana lancifolia','species'),(947116,19952,'Valeriana lapathifolia','species'),(947117,19952,'Valeriana laxiflora','species'),(947118,19952,'Valeriana lepidota','species'),(947119,19952,'Valeriana leucocarpa','species'),(947120,19952,'Valeriana lobata','species'),(947121,19952,'Valeriana moyanoi','species'),(947122,19952,'Valeriana papilla','species'),(947123,19952,'Valeriana philippiana','species'),(947124,19952,'Valeriana pilosiuscula','species'),(947125,19952,'Valeriana polemoniifolia','species'),(947126,19952,'Valeriana polystachya','species'),(947127,19952,'Valeriana radicalis','species'),(947128,19952,'Valeriana retrorsa','species'),(947129,19952,'Valeriana sichuanica','species'),(947130,19952,'Valeriana stricta','species'),(947131,19952,'Valeriana subincisa','species'),(947132,19952,'Valeriana vaga','species'),(947133,19952,'Valeriana verticillata','species'),(947134,19952,'Valeriana virescens','species'),(947135,111621,'Xanthoparmelia patagonica','species'),(947136,111621,'Xanthoparmelia aff. caparidensis MAF-Lich 16113','species'),(947140,80650,'Hymenogaster knappii','species'),(947142,363208,'Cyphomeris crassifolia','species'),(947143,80650,'Hymenogaster megasporus','species'),(947144,80650,'Hymenogaster mutabilis','species'),(947145,80650,'Hymenogaster niveus','species'),(947146,80650,'Hymenogaster pilosiusculus','species'),(947149,80650,'Hymenogaster rehsteineri','species'),(947150,80650,'Hymenogaster submacrosporus','species'),(947151,80650,'Hymenogaster thwaitesii','species'),(947153,228096,'Pythium sp. CAL-2011e','species'),(947154,467035,'Diphascon belgicae','species'),(947155,467035,'Diphascon scoticum','species'),(947156,710162,'Bertolanius weglarskae','species'),(947157,510445,'Calohypsibius ornatus','species'),(947158,467035,'Diphascon higginsi','species'),(947159,58670,'Hypsibius pallidus','species'),(947160,245084,'Isohypsibius dastychi','species'),(947161,42244,'Macrobiotus joannae','species'),(947163,510447,'Minibiotus intermedius','species'),(947164,335727,'Pseudobiotus kathmanae','species'),(947165,335727,'Pseudobiotus megalonyx','species'),(947166,286681,'Ramazzottius varieornatus','species'),(947167,467035,'Diphascon nodulosum','species'),(947168,467035,'Diphascon patanei','species'),(947169,467035,'Diphascon ramazzottii','species'),(947170,42243,'Adorybiotus','genus'),(947171,947170,'Adorybiotus granulatus','species'),(947172,58669,'Doryphoribius','genus'),(947173,947172,'Doryphoribius flavus','species'),(947174,947172,'Doryphoribius macrodon','species'),(947175,290167,'Eohypsibius','genus'),(947176,947175,'Eohypsibius nadjae','species'),(947177,510444,'Hexapodibius','genus'),(947178,947177,'Hexapodibius micronyx','species'),(947179,58669,'Itaquascon','genus'),(947180,947179,'Itaquascon placophorum','species'),(947181,947190,'Microhypsibius','genus'),(947182,947181,'Microhypsibius bertolanii','species'),(947183,58669,'Mixibius','genus'),(947184,947183,'Mixibius saracenus','species'),(947185,58669,'Platicrista','genus'),(947186,947185,'Platicrista angustata','species'),(947187,566109,'Hymenogaster luteus var. subfuscus','varietas'),(947188,566109,'Hymenogaster luteus var. luteus','varietas'),(947189,566109,'Hymenogaster luteus var. trigonosporus','varietas'),(947190,149990,'Microhypsibiidae','family'),(947198,566109,'Hymenogaster luteus cf. trigonosporus zb1457','varietas'),(947199,566109,'Hymenogaster luteus cf. trigonosporus zb1342','varietas'),(947208,105767,'Tremella lobariacearum','species'),(947209,341273,'Adelocera sp. UPOL RK0019','species'),(947210,341273,'Adelocera sp. UPOL RK0025','species'),(947211,341273,'Adelocera sp. UPOL RK0041','species'),(947212,341273,'Adelocera sp. UPOL RK0053','species'),(947213,341273,'Adelocera sp. UPOL RK0062','species'),(947214,341273,'Adelocera sp. UPOL RK0064','species'),(947215,341273,'Adelocera sp. UPOL RK0065','species'),(947216,195167,'Agrypnus sp. UPOL RK0004','species'),(947217,195167,'Agrypnus sp. UPOL RK0030','species'),(947218,195167,'Agrypnus sp. UPOL RK0057','species'),(947219,195167,'Agrypnus sp. UPOL RK0067','species'),(947220,174912,'Ampedus sp. UPOL RK0005','species'),(947221,174912,'Ampedus sp. UPOL RK0018','species'),(947222,445458,'Anischia sp. UPOL RK0086','species'),(947223,195174,'Cardiophorinae sp. UPOL RK0031','species'),(947224,195174,'Cardiophorinae sp. UPOL RK0035','species'),(947225,195174,'Cardiophorinae sp. UPOL RK0070','species'),(947226,341297,'Conoderus sp. UPOL 001417','species'),(947227,341301,'Cryptalaus sp. UPOL RK0015','species'),(947228,341301,'Cryptalaus sp. UPOL RK0028','species'),(947229,341301,'Cryptalaus sp. UPOL RK0082','species'),(947230,333878,'Denticollis sp. UPOL RK0006','species'),(947231,445478,'Drapetes sp. UPOL RK0075','species'),(947232,942004,'Drasterius sp. UPOL RK0063','species'),(947233,295521,'Drilus sp. UPOL RK0073','species'),(947234,295521,'Drilus sp. UPOL RK0081','species'),(947235,295521,'Drilus sp. UPOL RK0084','species'),(947236,295521,'Drilus sp. UPOL RK0085','species'),(947237,116139,'Unclassified Elaterinae','no rank'),(947238,947237,'Elaterinae sp. UPOL RK0020','species'),(947239,947237,'Elaterinae sp. UPOL RK0066','species'),(947240,195229,'Unclassified Eucnemidae','no rank'),(947241,947240,'Eucnemidae sp. UPOL RK0054','species'),(947242,947240,'Eucnemidae sp. UPOL RK0076','species'),(947243,947240,'Eucnemidae sp. UPOL RK0077','species'),(947244,947240,'Eucnemidae sp. UPOL RK0078','species'),(947245,341334,'Hypolithus sp. UPOL RK0042','species'),(947246,445470,'Lacon sp. UPOL RK0036','species'),(947247,341346,'Mulsanteus sp. UPOL 001414','species'),(947248,341450,'Unclassified Negastriinae','no rank'),(947249,947248,'Negastriinae sp. UPOL RK0058','species'),(947250,50522,'Octinodes sp. UPOL 001419','species'),(947251,30010,'Pyrophorus sp. UPOL 001421','species'),(947252,30010,'Pyrophorus sp. UPOL 001423','species'),(947253,341392,'Quasimus sp. UPOL RK0049','species'),(947254,341392,'Quasimus sp. UPOL RK0050','species'),(947255,947237,'Adrastini sp. UPOL RK0016','species'),(947256,947237,'Adrastini sp. UPOL RK0017','species'),(947257,947237,'Adrastini sp. UPOL RK0026','species'),(947258,947237,'Adrastini sp. UPOL RK0027','species'),(947259,947237,'Adrastini sp. UPOL RK0048','species'),(947260,947237,'Adrastini sp. UPOL RK0059','species'),(947261,947265,'Ctenicerini sp. UPOL RK0034','species'),(947262,947265,'Megapenthini sp. UPOL RK0014','species'),(947263,947266,'Monocrepidiini sp. UPOL 001416','species'),(947264,947266,'Monocrepidiini sp. UPOL RK0045','species'),(947265,333877,'unclassified Denticollinae','no rank'),(947266,195166,'unclassified Agrypninae','no rank'),(947267,116139,'Anchastus','genus'),(947268,947267,'Anchastus sp. UPOL RK0051','species'),(947269,947267,'Anchastus sp. UPOL RK0056','species'),(947270,947267,'Anchastus sp. UPOL RK0060','species'),(947271,947267,'Anchastus sp. UPOL RK0061','species'),(947272,116139,'Elater','genus'),(947273,947272,'Elater sp. UPOL RK0013','species'),(947274,341482,'Ludioschema','genus'),(947275,947274,'Ludioschema sp. UPOL RK0024','species'),(947276,947274,'Ludioschema sp. UPOL RK0055','species'),(947277,947300,'Oxynopterus','genus'),(947278,947277,'Oxynopterus sp. UPOL RK0047','species'),(947279,195296,'Platiana','genus'),(947280,947279,'Platiana sp. UPOL RK0029','species'),(947281,195166,'Platycrepidius','genus'),(947282,947281,'Platycrepidius sp. UPOL 001418','species'),(947283,195320,'Pseudeuanoma','genus'),(947284,947283,'Pseudeuanoma sp. UPOL RK0079','species'),(947285,947283,'Pseudeuanoma sp. UPOL RK0080','species'),(947286,195320,'Selasia','genus'),(947287,947286,'Selasia sp. UPOL RK0071','species'),(947288,947286,'Selasia sp. UPOL RK0072','species'),(947289,445473,'Semiotus','genus'),(947290,947289,'Semiotus sp. UPOL RK0046','species'),(947291,116139,'Tomicephalus','genus'),(947292,947291,'Tomicephalus sp. UPOL 001420','species'),(947293,341450,'Zorochros','genus'),(947294,947293,'Zorochros sp. UPOL RK0043','species'),(947295,947293,'Zorochros sp. UPOL RK0044','species'),(947296,116139,'Anoplischius','genus'),(947297,947296,'Anoplischius sp. UPOL 001415','species'),(947298,195166,'Chalcolepidius','genus'),(947299,947298,'Chalcolepidius sp. UPOL 001422','species'),(947300,30009,'Prosterninae','subfamily'),(947301,920,'Acidithiobacillus ferrooxidans SRDSM2','no rank'),(947302,1247,'Oenococcus oeni KM334','no rank'),(947304,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. SARA30','no rank'),(947305,40493,'Lutjanus cf. apodus MAR-2011','species'),(947306,40493,'Lutjanus sp. MAR-2011','species'),(947307,134222,'Desulfovibrio sp. enrichment culture clone VN_TX2-5S','species'),(947308,376514,'Weissella sp. enrichment culture clone pm2','species'),(947309,84567,'Pedobacter sp. BH45','species'),(947310,48510,'archaeon enrichment culture clone eca1','species'),(947311,48510,'archaeon enrichment culture clone eca2','species'),(947312,48510,'archaeon enrichment culture clone eca3','species'),(947313,48510,'archaeon enrichment culture clone eca4','species'),(947314,48510,'archaeon enrichment culture clone eca5','species'),(947315,48479,'bacterium enrichment culture clone ecb1','species'),(947316,48479,'bacterium enrichment culture clone ecb10','species'),(947317,48479,'bacterium enrichment culture clone ecb11','species'),(947318,48479,'bacterium enrichment culture clone ecb12','species'),(947319,48479,'bacterium enrichment culture clone ecb13','species'),(947320,48479,'bacterium enrichment culture clone ecb14','species'),(947321,48479,'bacterium enrichment culture clone ecb15','species'),(947322,48479,'bacterium enrichment culture clone ecb16','species'),(947323,48479,'bacterium enrichment culture clone ecb17','species'),(947324,48479,'bacterium enrichment culture clone ecb18','species'),(947325,48479,'bacterium enrichment culture clone ecb19','species'),(947326,48479,'bacterium enrichment culture clone ecb2','species'),(947327,48479,'bacterium enrichment culture clone ecb20','species'),(947328,48479,'bacterium enrichment culture clone ecb21','species'),(947329,48479,'bacterium enrichment culture clone ecb22','species'),(947330,48479,'bacterium enrichment culture clone ecb23','species'),(947331,48479,'bacterium enrichment culture clone ecb24','species'),(947332,48479,'bacterium enrichment culture clone ecb25','species'),(947333,48479,'bacterium enrichment culture clone ecb3','species'),(947334,48479,'bacterium enrichment culture clone ecb4','species'),(947335,48479,'bacterium enrichment culture clone ecb5','species'),(947336,48479,'bacterium enrichment culture clone ecb6','species'),(947337,48479,'bacterium enrichment culture clone ecb7','species'),(947338,48479,'bacterium enrichment culture clone ecb8','species'),(947339,48479,'bacterium enrichment culture clone ecb9','species'),(947341,228096,'Pythium sp. XGL324','species'),(947342,29278,'R6K-based suicide vector pUT399-abrB','species'),(947343,77043,'Rosellinia bunodes','species'),(947344,469,'Acinetobacter sp. TZQ40','species'),(947345,1386,'Bacillus sp. MTH12','species'),(947346,1386,'Bacillus sp. RHH15','species'),(947347,1386,'Bacillus sp. TZQ22','species'),(947348,1386,'Bacillus sp. WCH11','species'),(947349,1386,'Bacillus sp. WCH13','species'),(947350,1386,'Bacillus sp. WCH2','species'),(947351,1386,'Bacillus sp. YQH1','species'),(947352,1386,'Bacillus sp. YQH26','species'),(947353,1386,'Bacillus sp. YQH58','species'),(947354,1386,'Bacillus sp. ZAQ12','species'),(947355,55080,'Brevibacillus sp. RHH26','species'),(947356,80865,'Delftia sp. YQH35','species'),(947357,80865,'Delftia sp. YQH64','species'),(947358,547,'Enterobacter sp. FGH19','species'),(947359,547,'Enterobacter sp. MTQ8','species'),(947360,547,'Enterobacter sp. YT4','species'),(947361,57493,'Kocuria sp. WCH21','species'),(947362,57493,'Kocuria sp. YQH21','species'),(947363,2013,'Nocardiopsis sp. TZQ47','species'),(947364,286,'Pseudomonas sp. DZQ5','species'),(947365,286,'Pseudomonas sp. MTH24','species'),(947366,286,'Pseudomonas sp. MTQ15','species'),(947367,286,'Pseudomonas sp. WCH22','species'),(947368,286,'Pseudomonas sp. YT3','species'),(947369,1883,'Streptomyces sp. MTQ9','species'),(947370,1883,'Streptomyces sp. RHH34','species'),(947371,1883,'Streptomyces sp. SYH6','species'),(947372,1883,'Streptomyces sp. SYH8','species'),(947373,1883,'Streptomyces sp. TZH2','species'),(947374,1883,'Streptomyces sp. TZQ26','species'),(947375,1883,'Streptomyces sp. TZQ27','species'),(947376,83496,'Alcaligenaceae bacterium DZQ19','species'),(947377,5052,'Aspergillus sp. CCF 3112','species'),(947378,41275,'Brevundimonas faecalis','species'),(947379,442493,'Enterococcus phage phiEF24C-P2','no rank'),(947380,114727,'Influenza A virus (A/Jiangsu/ALS1/2011(H1N1))','no rank'),(947381,102793,'Influenza A virus (A/duck/Egypt/0897-NLQP/2008(H5N1))','no rank'),(947382,102793,'Influenza A virus (A/duck/Egypt/09184SM-NLQP/2009(H5N1))','no rank'),(947383,46352,'Agrococcus sp. AD-A4','species'),(947384,46352,'Agrococcus sp. AD-G4','species'),(947385,1663,'Arthrobacter sp. AD-B9','species'),(947386,1663,'Arthrobacter sp. AD-H9','species'),(947387,1386,'Bacillus sp. AD-A12','species'),(947388,1386,'Bacillus sp. AD-A6','species'),(947389,1386,'Bacillus sp. AD-B10','species'),(947390,1386,'Bacillus sp. AD-B12','species'),(947391,1386,'Bacillus sp. AD-B7','species'),(947392,1386,'Bacillus sp. AD-C1','species'),(947393,1386,'Bacillus sp. AD-C6','species'),(947394,1386,'Bacillus sp. AD-F12','species'),(947395,1386,'Bacillus sp. AD-F8','species'),(947396,1386,'Bacillus sp. AD-G6','species'),(947397,1386,'Bacillus sp. AD-H10','species'),(947398,1386,'Bacillus sp. AD-H12','species'),(947399,1386,'Bacillus sp. AD-H7','species'),(947400,43668,'Brachybacterium sp. AD-B6','species'),(947401,1573,'Clavibacter sp. AD-B2','species'),(947402,1573,'Clavibacter sp. AD-C12','species'),(947403,49279,'Gelidibacter sp. AD-B3','species'),(947404,49279,'Gelidibacter sp. AD-H3','species'),(947405,2745,'Halomonas sp. AD-A2','species'),(947406,2745,'Halomonas sp. AD-F1','species'),(947407,2745,'Halomonas sp. AD-G2','species'),(947408,570,'Klebsiella sp. AD-F7','species'),(947409,57493,'Kocuria sp. AD-A11','species'),(947410,57493,'Kocuria sp. AD-G11','species'),(947411,55968,'Leucobacter sp. AD-E9','species'),(947412,55968,'Leucobacter sp. AD-G1','species'),(947413,33882,'Microbacterium sp. AD-A10','species'),(947414,33882,'Microbacterium sp. AD-A5','species'),(947415,33882,'Microbacterium sp. AD-C8','species'),(947416,33882,'Microbacterium sp. AD-E10','species'),(947417,33882,'Microbacterium sp. AD-G5','species'),(947418,33882,'Microbacterium sp. AD-H8','species'),(947419,53335,'Pantoea sp. AD-A8','species'),(947420,53335,'Pantoea sp. AD-G8','species'),(947421,265,'Paracoccus sp. AD-B4','species'),(947422,265,'Paracoccus sp. AD-E12','species'),(947423,265,'Paracoccus sp. AD-F11','species'),(947424,265,'Paracoccus sp. AD-F9','species'),(947425,53246,'Pseudoalteromonas sp. AD-A10','species'),(947426,53246,'Pseudoalteromonas sp. AD-C2','species'),(947427,53246,'Pseudoalteromonas sp. AD-C3','species'),(947428,53246,'Pseudoalteromonas sp. AD-D10','species'),(947429,53246,'Pseudoalteromonas sp. AD-D12','species'),(947430,53246,'Pseudoalteromonas sp. AD-D5','species'),(947431,53246,'Pseudoalteromonas sp. AD-E1','species'),(947432,53246,'Pseudoalteromonas sp. AD-E11','species'),(947433,53246,'Pseudoalteromonas sp. AD-E2','species'),(947434,53246,'Pseudoalteromonas sp. AD-E8','species'),(947435,255204,'Pseudoclavibacter sp. AD-B1','species'),(947436,255204,'Pseudoclavibacter sp. AD-H1','species'),(947437,286,'Pseudomonas sp. AD-A09','species'),(947438,286,'Pseudomonas sp. AD-C7','species'),(947439,286,'Pseudomonas sp. AD-D2','species'),(947440,286,'Pseudomonas sp. AD-G9','species'),(947441,497,'Psychrobacter sp. AD-A3','species'),(947442,497,'Psychrobacter sp. AD-A7','species'),(947443,497,'Psychrobacter sp. AD-C10','species'),(947444,497,'Psychrobacter sp. AD-C11','species'),(947445,497,'Psychrobacter sp. AD-D11','species'),(947446,497,'Psychrobacter sp. AD-D7','species'),(947447,497,'Psychrobacter sp. AD-E6','species'),(947448,497,'Psychrobacter sp. AD-F3','species'),(947449,497,'Psychrobacter sp. AD-G1','species'),(947450,497,'Psychrobacter sp. AD-G7','species'),(947451,67575,'Rheinheimera sp. AD-F6','species'),(947452,613,'Serratia sp. AD-B5','species'),(947453,613,'Serratia sp. AD-C9','species'),(947454,613,'Serratia sp. AD-H5','species'),(947455,22,'Shewanella sp. AD-C4','species'),(947456,22,'Shewanella sp. AD-C5','species'),(947457,22,'Shewanella sp. AD-D1','species'),(947458,22,'Shewanella sp. AD-D3','species'),(947459,22,'Shewanella sp. AD-D4','species'),(947460,22,'Shewanella sp. AD-E4','species'),(947461,22,'Shewanella sp. AD-F10','species'),(947462,22,'Shewanella sp. AD-F2','species'),(947463,662,'Vibrio sp. AD-A6','species'),(947464,662,'Vibrio sp. AD-D8','species'),(947465,662,'Vibrio sp. AD-E3','species'),(947466,662,'Vibrio sp. AD-E5','species'),(947467,662,'Vibrio sp. AD-E7','species'),(947468,662,'Vibrio sp. AD-F5','species'),(947469,629,'Yersinia sp. AD-A10','species'),(947470,629,'Yersinia sp. AD-B11','species'),(947471,629,'Yersinia sp. AD-G10','species'),(947472,3700,'Dontostemoneae','tribe'),(947473,3700,'Malcolmieae','tribe'),(947474,3700,'Buniadeae','tribe'),(947475,3700,'Anchonieae','tribe'),(947476,3700,'Chorisporeae','tribe'),(947477,3700,'Euclidieae','tribe'),(947478,665108,'Embolocephalus velutinus','species'),(947479,74734,'Rhyacodrilus okamikae','species'),(947480,6384,'Isochaetides','genus'),(947481,947480,'Isochaetides gianii','species'),(947484,6384,'Troglodrilus','genus'),(947485,947484,'Troglodrilus galarzai','species'),(947486,6384,'Varichaetadrilus','genus'),(947487,947486,'Varichaetadrilus bizkaiensis','species'),(947488,3700,'Aphragmeae','tribe'),(947489,3700,'Biscutelleae','tribe'),(947490,3700,'Calepineae','tribe'),(947491,3700,'Conringieae','tribe'),(947492,3700,'Erysimeae','tribe'),(947493,172918,'Tor sp. PK-2011','species'),(947494,29278,'Gene trap vector pCMT-SAhygpA-NP21','species'),(947495,29278,'Gene trap vector pCMT-SAhygpA-NP22','species'),(947496,29278,'Tol2 transposon-based gene trap vector pT2F2-SAhygpA-NP21','species'),(947497,29278,'Tol2 transposon-based gene trap vector pT2F2-SAhygpA-NP22','species'),(947498,29278,'Tol2 transposon-based gene trap vector pT2F2-SAhygpA-NP21-Rev','species'),(947499,9181,'Phylloscopus occisinensis','species'),(947500,36271,'Cettia robustipes','species'),(947502,81891,'Prinia flaviventris','species'),(947503,330750,'Oligura','genus'),(947504,947503,'Oligura castaneocoronata','species'),(947505,1261194,'Ostreopsis cf. siamensis Dn17EHU','species'),(947506,1261194,'Ostreopsis cf. siamensis Dn18EHU','species'),(947507,1261194,'Ostreopsis cf. siamensis Dn19EHU','species'),(947508,1261194,'Ostreopsis cf. siamensis Dn20EHU','species'),(947509,2944,'Prorocentrum emarginatum/fukuyoi group EO-2011','species'),(947512,122706,'delta proteobacterium AV-1','species'),(947513,122706,'delta proteobacterium ML-1','species'),(947514,122706,'delta proteobacterium ZZ-1','species'),(947515,33811,'gamma proteobacterium BW-2','species'),(947516,33811,'gamma proteobacterium SS-5','species'),(947517,85621,'Soybean witches\'-broom phytoplasma','species'),(947518,583,'Proteus sp. SW1','species'),(947519,33807,'alpha proteobacterium endosymbiont of Paracatenula cf. urania','species'),(947522,35303,'Nishimuro virus','species'),(947523,90010,'Gifu virus','species'),(947525,125316,'Miniimonas','genus'),(947526,1386,'Bacillus sp. PAA','species'),(947527,197653,'Anabaena azotica FACHB-119','no rank'),(947528,5800,'Eimeria anguillae','species'),(947529,5800,'Eimeria daviesae','species'),(947530,5800,'Eimeria nemethi','species'),(947531,5800,'Eimeria rutili','species'),(947532,5800,'Eimeria variabilis','species'),(947533,59732,'Chryseobacterium sp. TFB','species'),(947534,108241,'Wenyonia','genus'),(947535,947534,'Wenyonia acuminata','species'),(947536,947534,'Wenyonia virilis','species'),(947537,947534,'Wenyonia youdeoweii','species'),(947538,169155,'Goussia balatonica','species'),(947539,158834,'Aphrodoctopus sp. JMS-2011','species'),(947540,169155,'Goussia bohemica','species'),(947541,2251,'Haloferax sp. MA10','species'),(947542,231601,'Paracatenula urania','species'),(947543,169155,'Goussia carpelli','species'),(947544,169155,'Goussia chalupskyi','species'),(947545,5800,'Eimeria cylindrospora','species'),(947547,5800,'Eimeria percae','species'),(947549,5800,'Eimeria leucisci','species'),(947550,5800,'Eimeria siliculiformis','species'),(947551,5800,'Eimeria sinensis','species'),(947552,5800,'Eimeria subepithelialis','species'),(947553,169155,'Goussia szekelyi','species'),(947554,169155,'Goussia kessleri','species'),(947555,33057,'Thauera sp. UTM FZZ6','species'),(947556,169155,'Goussia vargai','species'),(947557,34053,'Yersinia enterocolitica NFO','no rank'),(947558,33057,'Thauera sp. UTM FZZ10','species'),(947559,61432,'Flavobacteriaceae bacterium UTM FZZ37','species'),(947560,630,'Yersinia enterocolitica (type O:36)','no rank'),(947561,947560,'Yersinia enterocolitica IP2222','no rank'),(947562,45312,'Massaria ariae','species'),(947564,45312,'Massaria aucupariae','species'),(947565,45312,'Massaria campestris','species'),(947566,169155,'Goussia koertingi','species'),(947567,31989,'Litoreibacter','genus'),(947568,45312,'Massaria conspurcata','species'),(947569,169155,'Goussia pannonica','species'),(947570,45312,'Massaria gigantispora','species'),(947571,45312,'Massaria lantanae','species'),(947572,45312,'Massaria macra','species'),(947573,45312,'Massaria mediterranea','species'),(947574,45312,'Massaria parva','species'),(947575,45312,'Massaria platanoidea','species'),(947576,187615,'Carcinonemertes carcinophila','species'),(947577,324885,'Nipponnemertes pulchra','species'),(947578,187799,'Ramphogordius lacteus','species'),(947579,187799,'Ramphogordius pseudolacteus','species'),(947580,88943,'Tubulanus pellucidus','species'),(947581,326996,'Baseodiscus sp. 1 SA-2011','species'),(947582,326996,'Baseodiscus sp. 2 SA-2011','species'),(947583,324885,'Nipponnemertes sp. 1 SA-2011','species'),(947584,324885,'Nipponnemertes sp. 2 SA-2011','species'),(947585,35727,'Prostoma sp. SA-2011','species'),(947586,45312,'Massaria pyri','species'),(947587,187791,'Nemertean sp. 1 SA-2011','species'),(947588,187791,'Nemertean sp. 2 SA-2011','species'),(947589,45312,'Massaria ulmi','species'),(947590,166037,'Palaeonemertean sp. 1 SA-2011','species'),(947591,947604,'Drepanogigas','genus'),(947592,947591,'Drepanogigas albolineatus','species'),(947593,947608,'Paradrepanophorus','genus'),(947594,947593,'Paradrepanophorus crassus','species'),(947595,120982,'Psammamphiporus','genus'),(947596,947595,'Psammamphiporus elongatus','species'),(947597,947607,'Gorgonorhynchus','genus'),(947599,210788,'Leptonemertes','genus'),(947600,947599,'Leptonemertes cf. chalicophora SA-2011','species'),(947601,45312,'Massaria vindobonensis','species'),(947602,45312,'Massaria vomitoria','species'),(947604,592017,'Drepanogigantidae','family'),(947605,45312,'Massaria zanthoxyli','species'),(947606,169155,'Goussia sp. BMR-2011','species'),(947607,6219,'Gorgonorhynchidae','family'),(947608,592017,'Paradrepanophoridae','family'),(947686,469,'Acinetobacter sp. Hotans4','species'),(947687,469,'Acinetobacter sp. Junggar2','species'),(947688,357,'Agrobacterium sp. Aksu21','species'),(947689,46352,'Agrococcus sp. Tazhong1-14','species'),(947690,1663,'Arthrobacter sp. Desert1','species'),(947691,1663,'Arthrobacter sp. Hotan16','species'),(947692,1663,'Arthrobacter sp. Korla2','species'),(947693,1663,'Arthrobacter sp. Minfeng1-12','species'),(947694,1663,'Arthrobacter sp. Minfeng1-7','species'),(947695,1663,'Arthrobacter sp. Minfeng4','species'),(947696,1663,'Arthrobacter sp. Pazkelik5','species'),(947697,1663,'Arthrobacter sp. Qira34','species'),(947698,1663,'Arthrobacter sp. Qira35','species'),(947699,1663,'Arthrobacter sp. Tazhong14','species'),(947700,1663,'Arthrobacter sp. Yuli4','species'),(947701,1386,'Bacillus sp. Aksu1','species'),(947702,1386,'Bacillus sp. Aksu5','species'),(947703,1386,'Bacillus sp. Aksu7','species'),(947704,1386,'Bacillus sp. Aral8','species'),(947705,1386,'Bacillus sp. Desert10','species'),(947706,1386,'Bacillus sp. Hade1','species'),(947707,1386,'Bacillus sp. Hotan13','species'),(947708,1386,'Bacillus sp. Hotan15','species'),(947709,1386,'Bacillus sp. Hotan2','species'),(947710,1386,'Bacillus sp. Hotans1','species'),(947711,1386,'Bacillus sp. Hotans2','species'),(947712,1386,'Bacillus sp. Hotans6','species'),(947713,1386,'Bacillus sp. Hotant9','species'),(947714,1386,'Bacillus sp. Maralbishi12','species'),(947715,1386,'Bacillus sp. Minfeng1-25','species'),(947716,1386,'Bacillus sp. Qira18','species'),(947717,1386,'Bacillus sp. Qira33','species'),(947718,1386,'Bacillus sp. Qira36','species'),(947719,1386,'Bacillus sp. Ulugqat5','species'),(947720,365532,'Belnapia sp. Ulugqat14','species'),(947721,43668,'Brachybacterium sp. Hotan3','species'),(947722,43668,'Brachybacterium sp. Minfeng1-19','species'),(947723,43668,'Brachybacterium sp. Minfeng20','species'),(947724,1696,'Brevibacterium sp. Hotan24','species'),(947725,1696,'Brevibacterium sp. Hotan27','species'),(947726,157920,'Cellulosimicrobium sp. Aksu24','species'),(947727,413496,'Cronobacter sp. Qarqan1','species'),(947728,2034,'Curtobacterium sp. Pazkelik12','species'),(947729,2034,'Curtobacterium sp. Pazkelik13','species'),(947730,37914,'Dietzia sp. Pazkelik11','species'),(947731,47420,'Hydrogenophaga sp. Desert4','species'),(947732,33981,'Kineococcus sp. Qarqan6','species'),(947733,57493,'Kocuria sp. Aksu13','species'),(947734,57493,'Kocuria sp. Aksu8','species'),(947735,166974,'Lechevalieria sp. Hotan9','species'),(947736,83614,'Luteimonas sp. Aksu27','species'),(947737,68,'Lysobacter sp. Aksu28','species'),(947738,149698,'Massilia sp. Aksu11','species'),(947739,149698,'Massilia sp. Junggar27','species'),(947740,149698,'Massilia sp. Korla12','species'),(947741,149698,'Massilia sp. Tazhong1-2','species'),(947742,33882,'Microbacterium sp. Junggar20','species'),(947743,33882,'Microbacterium sp. Kashgar9','species'),(947744,1269,'Micrococcus sp. Qarqan19','species'),(947745,1873,'Micromonospora sp. Tazhong17','species'),(947746,149698,'Naxibacter sp. Maralbishi11','species'),(947747,57494,'Nesterenkonia sp. Qarqan9-11','species'),(947748,1839,'Nocardioides sp. Minfeng10-1','species'),(947749,1839,'Nocardioides sp. Qarqan12','species'),(947750,1839,'Nocardioides sp. Ulugqat23','species'),(947751,44249,'Paenibacillus sp. Hotan21','species'),(947752,44249,'Paenibacillus sp. Minfeng1-29','species'),(947753,265,'Paracoccus sp. Aksu20','species'),(947754,265,'Paracoccus sp. Hotan4','species'),(947755,265,'Paracoccus sp. Qarqan15','species'),(947756,265,'Paracoccus sp. Ulugqat21','species'),(947757,265,'Paracoccus sp. Ulugqat22','species'),(947758,84567,'Pedobacter sp. Aksu18','species'),(947759,84567,'Pedobacter sp. Hotant6','species'),(947760,84567,'Pedobacter sp. Minfeng2','species'),(947761,84567,'Pedobacter sp. Ulugqat15','species'),(947762,1372,'Planococcus sp. Desert2','species'),(947763,1372,'Planococcus sp. Hade19','species'),(947764,1372,'Planococcus sp. Hotant4','species'),(947765,1372,'Planococcus sp. Qira1','species'),(947766,1372,'Planococcus sp. Xiaotong16','species'),(947767,190323,'Plantibacter sp. Desert3','species'),(947768,323449,'Pontibacter sp. Desert8','species'),(947769,323449,'Pontibacter sp. Luntai10','species'),(947770,43676,'Promicromonospora sp. Junggar12','species'),(947771,286,'Pseudomonas sp. Aksu15','species'),(947772,286,'Pseudomonas sp. Aksu17','species'),(947773,286,'Pseudomonas sp. Hade5','species'),(947774,286,'Pseudomonas sp. Kargilik6','species'),(947775,286,'Pseudomonas sp. Maralbishi13','species'),(947776,1060,'Rhodobacter sp. Aksu4','species'),(947777,1827,'Rhodococcus sp. Desert14','species'),(947778,1827,'Rhodococcus sp. Shache5','species'),(947779,125216,'Roseomonas sp. Hotant7','species'),(947780,125216,'Roseomonas sp. Luntai11','species'),(947781,28105,'Sinorhizobium sp. Junggar37','species'),(947782,648800,'Solibacillus sp. Hade7','species'),(947783,13687,'Sphingomonas sp. Kalpin13','species'),(947784,13687,'Sphingomonas sp. Kargilik5','species'),(947785,13687,'Sphingomonas sp. Maralbishi5','species'),(947786,13687,'Sphingomonas sp. Shache3','species'),(947787,1279,'Staphylococcus sp. Hotans18','species'),(947788,1279,'Staphylococcus sp. Pazkelik9','species'),(947789,1279,'Staphylococcus sp. Qarqan3','species'),(947790,1279,'Staphylococcus sp. Qira9','species'),(947791,40323,'Stenotrophomonas sp. Aksu26','species'),(947792,1883,'Streptomyces sp. Aral15','species'),(947793,1883,'Streptomyces sp. Aral16','species'),(947794,1883,'Streptomyces sp. Hade13','species'),(947795,1883,'Streptomyces sp. Hotan11','species'),(947796,1883,'Streptomyces sp. Hotan8','species'),(947797,1883,'Streptomyces sp. Hotanf5','species'),(947798,1883,'Streptomyces sp. Junggar18','species'),(947799,1883,'Streptomyces sp. Junggar32','species'),(947800,1883,'Streptomyces sp. Kalpin16','species'),(947801,1883,'Streptomyces sp. Kargilik28','species'),(947802,1883,'Streptomyces sp. Kargilik33','species'),(947803,1883,'Streptomyces sp. Kargilik8-11','species'),(947804,1883,'Streptomyces sp. Korla7','species'),(947805,1883,'Streptomyces sp. Maralbishi17','species'),(947806,1883,'Streptomyces sp. Maralbishi18','species'),(947807,1883,'Streptomyces sp. Minfeng1','species'),(947808,1883,'Streptomyces sp. Minfeng1-13','species'),(947809,1883,'Streptomyces sp. Pazkelik10','species'),(947810,1883,'Streptomyces sp. Pazkelik4','species'),(947811,1883,'Streptomyces sp. Qarqan4','species'),(947812,1883,'Streptomyces sp. Qira12','species'),(947813,1883,'Streptomyces sp. Shache11','species'),(947814,1883,'Streptomyces sp. Tazhong15','species'),(947815,1883,'Streptomyces sp. Tazhong4','species'),(947816,1883,'Streptomyces sp. Ulugqat13','species'),(947817,1883,'Streptomyces sp. Ulugqat18','species'),(947818,1883,'Streptomyces sp. Ulugqat18-2','species'),(947819,1883,'Streptomyces sp. Ulugqat20','species'),(947820,1883,'Streptomyces sp. Ulugqat27','species'),(947821,34069,'Telluria sp. Maralbishi15','species'),(947822,46225,'Moraxella sp. Ulugqat4','species'),(947823,33807,'alpha proteobacterium Ulugqat8','species'),(947824,33809,'beta proteobacterium Aksu10','species'),(947825,611341,'Chaetocladius suecicus','species'),(947826,611341,'Chaetocladius sp. ES-2011','species'),(947827,1587,'Lactobacillus helveticus MTCC 5463','no rank'),(947828,47715,'Lactobacillus rhamnosus MTCC 5462','no rank'),(947829,1578,'Lactobacillus sp. HRPRS2','species'),(947830,1578,'Lactobacillus sp. HRPRTE3','species'),(947831,1578,'Lactobacillus sp. HRROT1','species'),(947832,1578,'Lactobacillus sp. HRROT3','species'),(947833,1578,'Lactobacillus sp. HRROTE4','species'),(947834,1578,'Lactobacillus sp. MYMRS/TEN2','species'),(947835,1578,'Lactobacillus sp. MYMRS/TLU1-T','species'),(947836,1578,'Lactobacillus sp. MYTPY/TEN3','species'),(947837,159719,'Fuligo cinerea','species'),(947838,159719,'Fuligo intermedia','species'),(947839,159719,'Fuligo licentii','species'),(947840,159719,'Fuligo muscorum','species'),(947841,159720,'Fuligo septica var. rufa','varietas'),(947842,12333,'Cronobacter phage ESSI-2','species'),(947843,196896,'Erwinia phage ENT90','species'),(947844,283648,'environmental samples','no rank'),(947845,947844,'uncultured Myrionecta','species'),(947846,29907,'Sporothrix sp. 1 ML-2011','species'),(947847,29907,'Sporothrix sp. 2 ML-2011','species'),(947848,5073,'Penicillium sp. JZ-53','species'),(947849,5073,'Penicillium sp. JZ-43','species'),(947850,5073,'Penicillium sp. JZ-63','species'),(947851,5073,'Penicillium sp. JZ-125','species'),(947852,5052,'Aspergillus sp. JZ-38','species'),(947853,5475,'Candida sp. BY-39','species'),(947854,766733,'Scheffersomyces sp. BY-41','species'),(947855,137528,'Sticta sp. GW-2011','species'),(947856,55180,'Guignardia sp. EW-2011','species'),(947857,5324,'cf. Trametes sp. VAK-2011','species'),(947859,36311,'Hynobius sp. 1 HJB-2011','species'),(947860,36311,'Hynobius sp. 3 HJB-2011','species'),(947861,36206,'unclassified Artedidraconidae','no rank'),(947862,947861,'Artedidraconidae sp. BOLD:AAB5322','species'),(947863,8214,'unclassified Bathydraconidae','no rank'),(947864,947863,'Bathydraconidae sp. BOLD:AAB6092','species'),(947865,30806,'unclassified Channichthyidae','no rank'),(947866,947865,'Channichthyidae sp. BOLD:AAB8427','species'),(947867,172126,'unclassified Notosudidae','no rank'),(947868,947867,'Notosudidae sp. BOLD:AAG5715','species'),(947869,8193,'unclassified Zoarcidae','no rank'),(947870,947869,'Zoarcidae sp. BOLD:AAC3674','species'),(947872,4059,'Rauvolfia andina','species'),(947873,4059,'Rauvolfia aphlebia','species'),(947874,4059,'Rauvolfia bahiensis','species'),(947875,4059,'Rauvolfia beddomei','species'),(947876,4059,'Rauvolfia biauriculata','species'),(947877,4059,'Rauvolfia caffra','species'),(947878,4059,'Rauvolfia capixabae','species'),(947879,4059,'Rauvolfia capuroni','species'),(947880,4059,'Rauvolfia gracilis','species'),(947881,4059,'Rauvolfia grandiflora','species'),(947883,4059,'Rauvolfia leptophylla','species'),(947884,4059,'Rauvolfia letouzeyi','species'),(947885,4059,'Rauvolfia ligustrina','species'),(947886,4059,'Rauvolfia macrantha','species'),(947887,4059,'Rauvolfia madurensis','species'),(947888,4059,'Rauvolfia mattfeldiana','species'),(947889,4059,'Rauvolfia media','species'),(947890,4059,'Rauvolfia mollis','species'),(947891,4059,'Rauvolfia mombasiana','species'),(947892,4059,'Rauvolfia nana','species'),(947893,4059,'Rauvolfia nitida','species'),(947894,4059,'Rauvolfia obtusiflora','species'),(947895,4059,'Rauvolfia paraensis','species'),(947896,4059,'Rauvolfia polyphylla','species'),(947897,4059,'Rauvolfia praecox','species'),(947898,4059,'Rauvolfia purpurascens','species'),(947899,4059,'Rauvolfia sandwicensis','species'),(947900,4059,'Rauvolfia semperflorens','species'),(947901,4059,'Rauvolfia sessilifolia','species'),(947902,4059,'Rauvolfia spectabilis','species'),(947903,4059,'Rauvolfia sprucei','species'),(947904,4059,'Rauvolfia viridis','species'),(947905,4059,'Rauvolfia volkensii','species'),(947906,4059,'Rauvolfia weddelliana','species'),(947907,38220,'Coelogyne corymbosa','species'),(947908,38220,'Coelogyne occultata','species'),(947909,947908,'Coelogyne occultata subsp. occultata','subspecies'),(947910,38220,'Coelogyne punctulata','species'),(947911,233034,'Otochilus albus','species'),(947913,41629,'Saussurea candolleana','species'),(947914,41629,'Saussurea chetchozensis','species'),(947915,41629,'Saussurea congesta','species'),(947916,41629,'Saussurea jacea','species'),(947918,41629,'Saussurea tridactyla','species'),(947919,122706,'delta proteobacterium PP31','species'),(947920,469,'Acinetobacter sp. RacM1.1','species'),(947921,1386,'Bacillus sp. EacLOBA.45','species'),(947922,1386,'Bacillus sp. EacNa2.52','species'),(947923,1386,'Bacillus sp. RacNa2.50','species'),(947924,1386,'Bacillus sp. RacepeLOBA.60','species'),(947925,59732,'Chryseobacterium sp. EacM1.15','species'),(947926,551,'Erwinia sp. EacM2.20','species'),(947927,44249,'Paenibacillus sp. EacLOBA.41','species'),(947928,286,'Pseudomonas sp. RacBETICA.80','species'),(947929,286,'Pseudomonas sp. RacEPCO.92','species'),(947930,286,'Pseudomonas sp. RacM1.8','species'),(947931,34037,'Rahnella sp. EacLOBA.47','species'),(947932,1827,'Rhodococcus sp. RacM1.4','species'),(947933,286,'Pseudomonas sp. 593(2011)','species'),(947934,1082658,'Chaetoceros sp. GSL56','species'),(947935,114727,'Influenza A virus (A/Hangzhou/1/2011(H1N1))','no rank'),(947936,119215,'Influenza A virus (A/aquatic bird/Korea/MA44/2007(H7N3))','no rank'),(947937,119220,'Influenza A virus (A/aquatic bird/Korea/MA81/2007(H5N2))','no rank'),(947938,119220,'Influenza A virus (A/aquatic bird/Korea/MA81K/2007(H5N2))','no rank'),(947939,119215,'Influenza A virus (A/aquatic bird/Korea/w44/2005(H7N3))','no rank'),(947940,102796,'Influenza A virus (A/chicken/Korea/04116/2004(H9N2))','no rank'),(947941,286287,'Influenza A virus (A/chicken/Korea/04164/2004(H9N8))','no rank'),(947942,476651,'Influenza A virus (A/mallard duck/Korea/6L/2007(H7N6))','no rank'),(947943,1386,'Bacillus sp. TC16','species'),(947944,83496,'Alcaligenaceae bacterium NBM63','species'),(947945,1386,'Bacillus sp. NBM43','species'),(947947,32008,'Burkholderia sp. NBM20','species'),(947948,129337,'Geobacillus sp. NBM49','species'),(947949,44249,'Paenibacillus sp. NBM56','species'),(947950,1372,'Planococcus sp. NBM37','species'),(947951,13687,'Sphingomonas sp. NBM13','species'),(947952,76632,'Thermobacillus sp. NBM6','species'),(947953,33809,'beta proteobacterium NBM29','species'),(947954,361177,'Altererythrobacter sp. JL1452','species'),(947955,309512,'Dinoroseobacter sp. JL1447','species'),(947956,13596,'Ligustrum delavayanum','species'),(947957,13596,'Ligustrum liukiuense','species'),(947958,13596,'Ligustrum micranthum','species'),(947959,69389,'Trachelospermum jasminoides var. pubescens','varietas'),(947960,69388,'Trachelospermum gracilipes','species'),(947961,947960,'Trachelospermum gracilipes var. liukiuense','varietas'),(947962,114727,'Influenza A virus (A/Tunisia/197/2011(H1N1))','no rank'),(947963,114727,'Influenza A virus (A/Tunisia/422/2011(H1N1))','no rank'),(947964,102797,'Influenza A virus (A/herring gull/Irkutsk/111/2005(H3))','no rank'),(947965,102797,'Influenza A virus (A/shoveler/Koymor/118/2009(H3))','no rank'),(947966,102797,'Influenza A virus (A/common gull/Ust-Ilimsk/121/2008)','no rank'),(947967,102797,'Influenza A virus (A/raven/Tunka/402/2008)','no rank'),(947968,50384,'Ameiurus cf. melas \'Lineage B\'','species'),(947969,1707,'Cellulomonas sp. T26','species'),(947970,41479,'Aster hayatae','species'),(947972,41479,'Aster koraiensis','species'),(947973,41479,'Aster maackii','species'),(947974,41479,'Aster spathulifolius','species'),(947975,1386,'Bacillus sp. B1(2011)','species'),(947976,31380,'Ceramium derbesii','species'),(947977,31380,'Ceramium nudiusculum','species'),(947978,31380,'Ceramium polyceras','species'),(947979,33811,'gamma proteobacterium SH1','species'),(947980,196894,'Lactobacillus phage LF1','species'),(947981,196894,'Lactobacillus phage Sha1','species'),(947982,1827,'Rhodococcus sp. T1(2011)','species'),(947983,236781,'Pringleophaga','genus'),(947984,947983,'Pringleophaga marioni','species'),(947985,10090,'Mus musculus albula','subspecies'),(947987,10116,'Rattus norvegicus albus','subspecies'),(947988,70837,'Pterocladiella tenuis','species'),(947989,947991,'Sardopaladilhia','genus'),(947990,947989,'Sardopaladilhia plagigeyerica','species'),(947991,55730,'Moitessieriidae','family'),(947992,453422,'Stenothyra sp. SZ-2011','species'),(947993,6476,'Parafossarulus','genus'),(947994,947993,'Parafossarulus sp. SZ-2011','species'),(948019,170192,'Bathylagus antarcticus','species'),(948021,274784,'Careproctus continentalis','species'),(948022,274784,'Careproctus longipectoralis','species'),(948023,68518,'Electrona paucirastra','species'),(948025,123324,'Gymnoscopelus braueri','species'),(948026,123324,'Gymnoscopelus opisthopterus','species'),(948027,215413,'Lycenchelys aratrirostris','species'),(948029,215413,'Lycenchelys tristichodon','species'),(948030,8200,'Lycodichthys antarcticus','species'),(948031,68520,'Macrourus whitsoni','species'),(948033,242954,'Oneirodes notius','species'),(948035,446821,'Paraliparis antarcticus','species'),(948036,446821,'Paraliparis charcoti','species'),(948037,446821,'Paraliparis leobergi','species'),(948038,446821,'Paraliparis mawsoni','species'),(948039,446821,'Paraliparis valentinae','species'),(948041,46366,'Bupleurum bicaule','species'),(948042,52451,'Bupleurum chinense f. octoradiatum','forma'),(948043,52451,'Bupleurum chinense f. pekinense','forma'),(948044,46366,'Bupleurum condensatum','species'),(948045,46366,'Bupleurum densiflorum','species'),(948046,46366,'Bupleurum euphorbioides','species'),(948047,1291465,'Bupleurum longiradiatum f. longiradiatum','forma'),(948048,46366,'Bupleurum multinerve','species'),(948049,359520,'Bupleurum sibiricum var. jeholense','varietas'),(948050,359522,'Bupleurum smithii var. auriculatum','varietas'),(948051,359522,'Bupleurum smithii var. parvifolium','varietas'),(948052,46366,'Bupleurum triradiatum','species'),(948053,63539,'Corytoplectus oaxacensis','species'),(948054,706718,'Conosanus obsoletus','species'),(948055,187486,'Xysticus cristatus','species'),(948056,393213,'Heliophanus flavipes','species'),(948057,30137,'Macrosteles sp. MVD1','species'),(948058,630280,'Cynomacrurus','genus'),(948059,948058,'Cynomacrurus piriei','species'),(948060,183715,'Edentoliparis','genus'),(948061,948060,'Edentoliparis terraenovae','species'),(948062,172138,'Notolepis','genus'),(948063,948062,'Notolepis coatsi','species'),(948064,561516,'Oidiphorus','genus'),(948065,948064,'Oidiphorus mcallisteri','species'),(948066,561516,'Ophthalmolycus','genus'),(948067,948066,'Ophthalmolycus amberensis','species'),(948068,36211,'Trachurus delagoa','species'),(948069,36211,'Trachurus indicus','species'),(948070,173316,'Uraspis secunda','species'),(948071,196895,'Puniceispirillum phage HMO-2011','species'),(948072,724,'Haemophilus sp. 70334','species'),(948073,148056,'Micronycteris buriri','species'),(948074,30453,'Puffinus bryani','species'),(948075,469,'Acinetobacter sp. Mn5-3','species'),(948076,111142,'Alishewanella sp. Mn5-6','species'),(948077,490567,'Arenimonas sp. CF5-1','species'),(948078,1663,'Arthrobacter sp. Mn5-7','species'),(948079,286,'Pseudomonas sp. Mn5-2','species'),(948080,305976,'Pusillimonas sp. Mn5-9','species'),(948081,286,'Pseudomonas sp. KM110','species'),(948082,1386,'Bacillus sp. I2X','species'),(948083,1386,'Bacillus sp. I3X','species'),(948084,1386,'Bacillus sp. I4X','species'),(948085,1386,'Bacillus sp. II2X','species'),(948086,1386,'Bacillus sp. III1X','species'),(948087,1386,'Bacillus sp. III3X','species'),(948088,1386,'Bacillus sp. IV1X','species'),(948089,1386,'Bacillus sp. IV3X','species'),(948090,1386,'Bacillus sp. V1X','species'),(948091,1386,'Bacillus sp. V2X','species'),(948092,1386,'Bacillus sp. V3X','species'),(948093,1386,'Bacillus sp. V4X','species'),(948094,1386,'Bacillus sp. VI2X','species'),(948095,1386,'Bacillus sp. VII1X','species'),(948096,1386,'Bacillus sp. VII2X','species'),(948097,1386,'Bacillus sp. VII3X','species'),(948098,286,'Pseudomonas sp. II4X','species'),(948099,286,'Pseudomonas sp. III4X','species'),(948100,286,'Pseudomonas sp. IV2X','species'),(948101,286,'Pseudomonas sp. VI3X','species'),(948102,670516,'Mycobacterium franklinii','species'),(948104,1300,'Okadaella','genus'),(948105,948104,'Okadaella gastrococcus','species'),(948106,32008,'Burkholderia sp. WSM3556','species'),(948107,32008,'Burkholderia sp. WSM3617','species'),(948108,32008,'Burkholderia sp. WSM4174','species'),(948109,32008,'Burkholderia sp. WSM4179','species'),(948110,32008,'Burkholderia sp. WSM4182','species'),(948111,32008,'Burkholderia sp. WSM4204','species'),(948112,32008,'Burkholderia sp. WSM4206','species'),(948113,49928,'bacterium DC1(2011)','species'),(948114,49928,'bacterium DC11(2011)','species'),(948115,49928,'bacterium DC12(2011)','species'),(948116,49928,'bacterium DC13(2011)','species'),(948117,49928,'bacterium DC16(2011)','species'),(948118,49928,'bacterium DC17(2011)','species'),(948119,49928,'bacterium DC19(2011)','species'),(948120,49928,'bacterium DC20(2011)','species'),(948121,49928,'bacterium DC21(2011)','species'),(948122,49928,'bacterium DC22(2011)','species'),(948123,49928,'bacterium DC23(2011)','species'),(948124,49928,'bacterium DC24(2011)','species'),(948125,49928,'bacterium DC25(2011)','species'),(948126,49928,'bacterium DC26(2011)','species'),(948127,49928,'bacterium DC27(2011)','species'),(948128,49928,'bacterium DC28(2011)','species'),(948129,49928,'bacterium DC29(2011)','species'),(948130,49928,'bacterium DC30(2011)','species'),(948131,49928,'bacterium DC31(2011)','species'),(948132,49928,'bacterium DC32(2011)','species'),(948133,49928,'bacterium DC33(2011)','species'),(948134,49928,'bacterium DC35(2011)','species'),(948135,49928,'bacterium DC36(2011)','species'),(948136,49928,'bacterium DC37(2011)','species'),(948137,49928,'bacterium DC38(2011)','species'),(948138,49928,'bacterium DC39(2011)','species'),(948139,49928,'bacterium DC4(2011)','species'),(948140,49928,'bacterium DC40(2011)','species'),(948141,49928,'bacterium DC42(2011)','species'),(948142,49928,'bacterium DC43(2011)','species'),(948143,49928,'bacterium DC44(2011)','species'),(948144,49928,'bacterium DC46(2011)','species'),(948145,49928,'bacterium DC47(2011)','species'),(948146,49928,'bacterium DC48(2011)','species'),(948147,49928,'bacterium DC49(2011)','species'),(948148,49928,'bacterium DC5(2011)','species'),(948149,49928,'bacterium DC50(2011)','species'),(948150,49928,'bacterium DC6(2011)','species'),(948151,49928,'bacterium DC7(2011)','species'),(948152,49928,'bacterium DC9(2011)','species'),(948153,49928,'bacterium GC10(2011)','species'),(948154,49928,'bacterium GC11(2011)','species'),(948155,49928,'bacterium GC12(2011)','species'),(948156,49928,'bacterium GC14(2011)','species'),(948157,49928,'bacterium GC16(2011)','species'),(948158,49928,'bacterium GC2(2011)','species'),(948159,49928,'bacterium GC20(2011)','species'),(948160,49928,'bacterium GC26(2011)','species'),(948161,49928,'bacterium GC27(2011)','species'),(948162,49928,'bacterium GC28(2011)','species'),(948163,49928,'bacterium GC3(2011)','species'),(948164,49928,'bacterium GC35(2011)','species'),(948165,49928,'bacterium GC36(2011)','species'),(948166,49928,'bacterium GC37(2011)','species'),(948167,49928,'bacterium GC39(2011)','species'),(948168,49928,'bacterium GC40(2011)','species'),(948169,49928,'bacterium GC43(2011)','species'),(948170,49928,'bacterium GC44(2011)','species'),(948171,49928,'bacterium GC45(2011)','species'),(948172,49928,'bacterium GC46(2011)','species'),(948173,49928,'bacterium GC49(2011)','species'),(948174,49928,'bacterium GC50(2011)','species'),(948175,49928,'bacterium GC6(2011)','species'),(948176,49928,'bacterium GC7(2011)','species'),(948177,49928,'bacterium GC8(2011)','species'),(948178,49928,'bacterium GC9(2011)','species'),(948179,49928,'bacterium MCF1(2011)','species'),(948180,49928,'bacterium MCF10(2011)','species'),(948181,49928,'bacterium MCF11(2011)','species'),(948182,49928,'bacterium MCF12(2011)','species'),(948183,49928,'bacterium MCF13(2011)','species'),(948184,49928,'bacterium MCF14(2011)','species'),(948185,49928,'bacterium MCF15(2011)','species'),(948186,49928,'bacterium MCF16(2011)','species'),(948187,49928,'bacterium MCF17(2011)','species'),(948188,49928,'bacterium MCF18(2011)','species'),(948189,49928,'bacterium MCF19(2011)','species'),(948190,49928,'bacterium MCF2(2011)','species'),(948191,49928,'bacterium MCF20(2011)','species'),(948192,49928,'bacterium MCF21(2011)','species'),(948193,49928,'bacterium MCF22(2011)','species'),(948194,49928,'bacterium MCF23(2011)','species'),(948195,49928,'bacterium MCF24(2011)','species'),(948196,49928,'bacterium MCF25(2011)','species'),(948197,49928,'bacterium MCF26(2011)','species'),(948198,49928,'bacterium MCF27(2011)','species'),(948199,49928,'bacterium MCF28(2011)','species'),(948200,49928,'bacterium MCF29(2011)','species'),(948201,49928,'bacterium MCF3(2011)','species'),(948202,49928,'bacterium MCF30(2011)','species'),(948203,49928,'bacterium MCF31(2011)','species'),(948204,49928,'bacterium MCF32(2011)','species'),(948205,49928,'bacterium MCF33(2011)','species'),(948206,49928,'bacterium MCF34(2011)','species'),(948207,49928,'bacterium MCF35(2011)','species'),(948208,49928,'bacterium MCF37(2011)','species'),(948209,49928,'bacterium MCF39(2011)','species'),(948210,49928,'bacterium MCF4(2011)','species'),(948211,49928,'bacterium MCF40(2011)','species'),(948212,49928,'bacterium MCF41(2011)','species'),(948213,49928,'bacterium MCF42(2011)','species'),(948214,49928,'bacterium MCF43(2011)','species'),(948215,49928,'bacterium MCF44(2011)','species'),(948216,49928,'bacterium MCF45(2011)','species'),(948217,49928,'bacterium MCF46(2011)','species'),(948218,49928,'bacterium MCF48(2011)','species'),(948219,49928,'bacterium MCF49(2011)','species'),(948220,49928,'bacterium MCF5(2011)','species'),(948221,49928,'bacterium MCF50(2011)','species'),(948222,49928,'bacterium MCF6(2011)','species'),(948223,49928,'bacterium MCF8(2011)','species'),(948224,49928,'bacterium MCF9(2011)','species'),(948225,49928,'bacterium OC1(2011)','species'),(948226,49928,'bacterium OC10(2011)','species'),(948227,49928,'bacterium OC11(2011)','species'),(948228,49928,'bacterium OC13(2011)','species'),(948229,49928,'bacterium OC14(2011)','species'),(948230,49928,'bacterium OC15(2011)','species'),(948231,49928,'bacterium OC16(2011)','species'),(948232,49928,'bacterium OC17(2011)','species'),(948233,49928,'bacterium OC18(2011)','species'),(948234,49928,'bacterium OC19(2011)','species'),(948235,49928,'bacterium OC2(2011)','species'),(948236,49928,'bacterium OC20(2011)','species'),(948237,49928,'bacterium OC21(2011)','species'),(948238,49928,'bacterium OC22(2011)','species'),(948239,49928,'bacterium OC23(2011)','species'),(948240,49928,'bacterium OC24(2011)','species'),(948241,49928,'bacterium OC25(2011)','species'),(948242,49928,'bacterium OC26(2011)','species'),(948243,49928,'bacterium OC27(2011)','species'),(948244,49928,'bacterium OC28(2011)','species'),(948245,49928,'bacterium OC29(2011)','species'),(948246,49928,'bacterium OC30(2011)','species'),(948247,49928,'bacterium OC31(2011)','species'),(948248,49928,'bacterium OC32(2011)','species'),(948249,49928,'bacterium OC33(2011)','species'),(948250,49928,'bacterium OC34(2011)','species'),(948251,49928,'bacterium OC35(2011)','species'),(948252,49928,'bacterium OC36(2011)','species'),(948253,49928,'bacterium OC37(2011)','species'),(948254,49928,'bacterium OC39(2011)','species'),(948255,49928,'bacterium OC4(2011)','species'),(948256,49928,'bacterium OC40(2011)','species'),(948257,49928,'bacterium OC42(2011)','species'),(948258,49928,'bacterium OC43(2011)','species'),(948259,49928,'bacterium OC44(2011)','species'),(948260,49928,'bacterium OC45(2011)','species'),(948261,49928,'bacterium OC46(2011)','species'),(948262,49928,'bacterium OC47(2011)','species'),(948263,49928,'bacterium OC48(2011)','species'),(948264,49928,'bacterium OC49(2011)','species'),(948265,49928,'bacterium OC5(2011)','species'),(948266,49928,'bacterium OC50(2011)','species'),(948267,49928,'bacterium OC6(2011)','species'),(948268,49928,'bacterium OC7(2011)','species'),(948269,49928,'bacterium OC8(2011)','species'),(948270,49928,'bacterium OC9(2011)','species'),(948271,2742,'Marinobacter sp. TBZ126','species'),(948272,33877,'Agromyces sp. QDZ-A','species'),(948273,286,'Pseudomonas sp. S2','species'),(948274,1247,'Oenococcus oeni KM383','no rank'),(948275,46170,'Staphylococcus aureus subsp. aureus 08S-0030','no rank'),(948276,34453,'Hebeloma aminophilum','species'),(948277,34453,'Hebeloma kammala','species'),(948278,34453,'Hebeloma khogianum','species'),(948279,34453,'Hebeloma mediorufum','species'),(948280,34453,'Hebeloma victoriense','species'),(948281,34453,'Hebeloma sp. DAO-2011a','species'),(948282,34453,'Hebeloma sp. DAO-2011b','species'),(948283,34453,'Hebeloma sp. DAO-2011c','species'),(948284,34453,'Hebeloma sp. DAO-2011d','species'),(948285,34453,'Hebeloma sp. DAO-2011e','species'),(948286,34453,'Hebeloma sp. DAO-2011f','species'),(948289,289415,'Proctophyllodes dendroicae','species'),(948290,289415,'Proctophyllodes longiphyllus','species'),(948292,289415,'Proctophyllodes serini','species'),(948295,35233,'Pleistophora sp. KB-2011','species'),(948296,5094,'Talaromyces sp. HN21-3C','species'),(948298,119977,'Acidithiobacillus sp. E4-L4','species'),(948299,119977,'Acidithiobacillus sp. E6-1,3-8','species'),(948300,119977,'Acidithiobacillus sp. Mc9KA-2-1-4','species'),(948301,119977,'Acidithiobacillus sp. Mc9KA-2-4-3','species'),(948302,121038,'Ferrimicrobium sp. Mc9KL-1-9','species'),(948303,121038,'Ferrimicrobium sp. Mc9Kl-1-4','species'),(948304,179,'Leptospirillum sp. E1-1,1-8','species'),(948305,179,'Leptospirillum sp. E2-1,1-2','species'),(948306,179,'Leptospirillum sp. E4-L9','species'),(948307,179,'Leptospirillum sp. E6-1,3-12','species'),(948308,179,'Leptospirillum sp. E6-1-13','species'),(948309,179,'Leptospirillum sp. Mc9KL-1-6','species'),(948310,5073,'Penicillium albobiverticillium','species'),(948311,171627,'Fusarium proliferatum','species'),(948312,859380,'Asterina siphocampyli','species'),(948313,55193,'Malassezia cuniculi','species'),(948314,32008,'Burkholderia sp. GG4','species'),(948315,570,'Klebsiella sp. Se14','species'),(948317,63132,'Geitlerinema sp. PGC19','species'),(948318,511200,'Samuelsia sp. SM-2011','species'),(948342,111586,'Caloplaca nashii','species'),(948343,472923,'Hemielimaea omeishanica','species'),(948344,208799,'Conocephalus melaenus','species'),(948345,208793,'Atlanticus grahami','species'),(948346,208793,'Atlanticus palpalis','species'),(948347,579225,'Conanalus pieli','species'),(948348,208799,'Conocephalus differentus','species'),(948349,208799,'Conocephalus emeiensis','species'),(948350,208799,'Conocephalus gladiatus','species'),(948351,185822,'Euconocephalus pallidus','species'),(948352,263539,'Gampsocleis sedakovii sedakovii','subspecies'),(948353,263538,'Gampsocleis sinensis','species'),(948354,441225,'Hexacentrus japonicus japonicus','subspecies'),(948355,441224,'Hexacentrus unicolor','species'),(948356,420878,'Kuwayamaea brachyptera','species'),(948357,62785,'Ruspolia lineosa','species'),(948358,472926,'Sinochlora longifissa','species'),(948359,472926,'Sinochlora szechwanensis','species'),(948360,208793,'Atlanticus sp. 1 SM-2011','species'),(948361,208793,'Atlanticus sp. 2 SM-2011','species'),(948362,208793,'Atlanticus sp. 3 SM-2011','species'),(948363,208793,'Atlanticus sp. 4 SM-2011','species'),(948364,208793,'Atlanticus sp. 5 SM-2011','species'),(948365,208799,'Conocephalus sp. SM-2011','species'),(948366,579203,'Palaeoagraecia sp. SM-2011','species'),(948367,62784,'unclassified Tettigoniidae','no rank'),(948368,323642,'Decma','genus'),(948369,948368,'Decma fissa','species'),(948370,323642,'Kuzicus','genus'),(948371,948370,'Kuzicus suzukii','species'),(948372,323642,'Pseudokuzicus','genus'),(948373,948372,'Pseudokuzicus spinus','species'),(948374,323642,'Teratura','genus'),(948375,948374,'Teratura megafurcula','species'),(948376,948374,'Teratura geniculata','species'),(948377,323642,'Xiphidiopsis','genus'),(948378,948377,'Xiphidiopsis clavata','species'),(948379,948377,'Xiphidiopsis quadrinotata','species'),(948380,323642,'Xizicus','genus'),(948381,948380,'Xizicus howardi','species'),(948382,948380,'Xizicus fascipes','species'),(948383,473639,'Qinlingea','genus'),(948384,948383,'Qinlingea brachystylata','species'),(948385,323642,'Alloxiphidiopsis','genus'),(948386,948385,'Alloxiphidiopsis emarginata','species'),(948387,323642,'Cosmetura','genus'),(948388,948387,'Cosmetura nigrogeniculata','species'),(948389,323640,'Lipotactes','genus'),(948390,948389,'Lipotactes tripyrga','species'),(948391,323642,'Nipponomeconema','genus'),(948392,948391,'Nipponomeconema sinica','species'),(948393,323647,'Orophyllus','genus'),(948394,948393,'Orophyllus montanus','species'),(948395,323647,'Phyllomimus','genus'),(948396,948395,'Phyllomimus detersus','species'),(948397,948395,'Phyllomimus klapperichi','species'),(948398,948395,'Phyllomimus sinicus','species'),(948399,473630,'Ruidocollaris','genus'),(948400,948399,'Ruidocollaris obscura','species'),(948401,948399,'Ruidocollaris truncatolobata','species'),(948402,473630,'Tapiena','genus'),(948403,948402,'Tapiena bivittata','species'),(948404,948393,'Orophyllus sp. 1 SM-2011','species'),(948405,948393,'Orophyllus sp. 2 SM-2011','species'),(948407,948372,'Pseudokuzicus sp. SM-2011','species'),(948408,948380,'Xizicus sp. SM-2011','species'),(948409,111586,'Caloplaca aquensis','species'),(948410,111586,'Caloplaca borysthenica','species'),(948411,420857,'unclassified Elimaea','no rank'),(948412,948411,'Elimaea sp. SM-2011','species'),(948415,111586,'Caloplaca interfulgens','species'),(948416,111586,'Caloplaca tominii','species'),(948418,111586,'Caloplaca sp. 6416','species'),(948419,111586,'Caloplaca sp. \'diffusa\'','species'),(948420,111586,'Caloplaca aff. tominii R433A','species'),(948421,111586,'Caloplaca aff. tominii 635','species'),(948422,111586,'Caloplaca aff. nashii R137','species'),(948423,88710,'Pesotum sp. UM87-4F','species'),(948424,88710,'Pesotum sp. UM87-8A','species'),(948425,159636,'Graphium sp. UM73-75','species'),(948427,104397,'Epicoccum sp. Ep1SC','species'),(948428,104397,'Epicoccum sp. Ep2SC','species'),(948429,104397,'Epicoccum sp. P13','species'),(948430,104397,'Epicoccum sp. P14','species'),(948431,104397,'Epicoccum sp. P44','species'),(948432,104397,'Epicoccum sp. P58','species'),(948433,104397,'Epicoccum sp. P61','species'),(948434,104397,'Epicoccum sp. P62','species'),(948435,104397,'Epicoccum sp. P91','species'),(948436,104397,'Epicoccum sp. SP2','species'),(948437,104397,'Epicoccum sp. TC1','species'),(948438,104397,'Epicoccum sp. TH1','species'),(948439,104397,'Epicoccum sp. TH2','species'),(948440,466797,'Riekoperla alpina','species'),(948441,466797,'Riekoperla intermedia','species'),(948442,466797,'Riekoperla compressa','species'),(948443,466797,'Riekoperla hynesorum','species'),(948444,466797,'Riekoperla karki','species'),(948445,466797,'Riekoperla montana','species'),(948446,466797,'Riekoperla reticulata','species'),(948447,466797,'Riekoperla rugosa','species'),(948448,466797,'Riekoperla trapeza','species'),(948449,466798,'Riekoperla triloba triloba','subspecies'),(948450,466797,'Riekoperla tuberculata','species'),(948451,466797,'Riekoperla williamsi','species'),(948452,160150,'Liposcelis pearmani','species'),(948453,160150,'Liposcelis rufa','species'),(948454,160150,'Liposcelis tricolor','species'),(948455,160150,'Liposcelis sp. ZHL-2011','species'),(948457,59268,'Phlebotomus wui','species'),(948458,458839,'Actinotalea sp. CF5-4','species'),(948459,116653,'Vejdovskybathynella','genus'),(948460,948459,'Vejdovskybathynella edelweiss','species'),(948462,308112,'environmental samples','no rank'),(948463,948462,'uncultured Krokinobacter sp.','species'),(948464,213484,'environmental samples','no rank'),(948465,948464,'uncultured Vampirovibrio sp.','species'),(948466,114902,'Naupactus sulfuratus','species'),(948467,114902,'Naupactus virescens','species'),(948468,298953,'Pantomorus albicans','species'),(948469,298953,'Pantomorus albosignatus','species'),(948470,298953,'Pantomorus globicollis','species'),(948471,298953,'Pantomorus picturatus','species'),(948472,298953,'Pantomorus stupidus','species'),(948473,298953,'Pantomorus sulfureus','species'),(948474,298953,'Pantomorus viridicans','species'),(948475,298953,'Pantomorus sp. 1 MVRE-2011','species'),(948476,298953,'Pantomorus sp. 2 MVRE-2011','species'),(948477,298953,'Pantomorus sp. 3 MVRE-2011','species'),(948478,298953,'Pantomorus sp. 4 MVRE-2011','species'),(948479,379,'Rhizobium sp. SMM3','species'),(948480,141747,'Panisea sp. BG-2011','species'),(948481,947907,'Coelogyne corymbosa subsp. corymbosa','subspecies'),(948482,947908,'Coelogyne sp. BG-2011','subspecies'),(948483,3044,'Dunaliella sp. ABRIINW-G4','species'),(948484,82411,'Microcos grandiflora','species'),(948485,46366,'Bupleurum alatum','species'),(948486,359507,'Bupleurum commelynoideum var. commelynoideum','varietas'),(948487,46366,'Bupleurum dalhousieanum','species'),(948488,473997,'Bupleurum hamiltonii var. paucefulcrans','varietas'),(948489,359509,'Bupleurum longicaule var. longicaule','varietas'),(948490,359514,'Bupleurum marginatum var. marginatum','varietas'),(948491,46366,'Bupleurum pusillum','species'),(948492,49564,'Pleurospermum rivulorum','species'),(948493,33882,'Microbacterium sp. MLBP1','species'),(948494,33882,'Microbacterium sp. MLBP2','species'),(948495,469,'Acinetobacter sp. MLBW1','species'),(948496,34072,'Variovorax sp. MLBW2','species'),(948497,469,'Acinetobacter sp. MLBW3','species'),(948498,28105,'Sinorhizobium sp. MLBT','species'),(948499,469,'Acinetobacter sp. MLBW4','species'),(948500,1485,'Clostridium sp. R4','species'),(948501,1485,'Clostridium sp. K4','species'),(948502,1485,'Clostridium sp. K5','species'),(948503,1485,'Clostridium sp. K7','species'),(948504,1485,'Clostridium sp. K8','species'),(948505,1485,'Clostridium sp. K10','species'),(948506,1485,'Clostridium sp. K11','species'),(948507,1485,'Clostridium sp. K12','species'),(948508,1485,'Clostridium sp. K14','species'),(948509,1485,'Clostridium sp. K16','species'),(948510,1485,'Clostridium sp. K19','species'),(948511,1485,'Clostridium sp. K27','species'),(948512,1485,'Clostridium sp. K31','species'),(948513,1485,'Clostridium sp. K32','species'),(948514,1485,'Clostridium sp. K39','species'),(948515,74819,'Lotharella reticulosa','species'),(948516,773,'Bartonella sp. BA1','species'),(948517,773,'Bartonella sp. WC1','species'),(948518,773,'Bartonella sp. WC2','species'),(948519,642,'Aeromonas sp. P2G1','species'),(948520,642,'Aeromonas sp. P1A11','species'),(948521,642,'Aeromonas sp. P1D3','species'),(948522,469,'Acinetobacter sp. 11:2','species'),(948523,286,'Pseudomonas sp. 12:2','species'),(948524,29278,'Expression vector pKLCF-c','species'),(948525,29278,'Expression vector pKLCF-n','species'),(948526,13687,'Sphingomonas sp. JK2','species'),(948527,13687,'Sphingomonas sp. OT3','species'),(948529,65526,'Schistidium sp. VEF-2011a','species'),(948530,65526,'Schistidium crenatum','species'),(948531,65526,'Schistidium sp. VEF-2011b','species'),(948532,65526,'Schistidium sp. VEF-2011c','species'),(948533,65526,'Schistidium sp. VEF-2011d','species'),(948534,65526,'Schistidium sp. VEF-2011e','species'),(948535,6944,'Ixodes australiensis','species'),(948536,507101,'Pygiopsylla hilli','species'),(948537,507101,'Pygiopsylla tunneyi','species'),(948538,62953,'Anoplotermes banksi','species'),(948539,62953,'Anoplotermes parvus','species'),(948540,62953,'Anoplotermes janus','species'),(948541,92739,'Longustitermes','genus'),(948542,948541,'Longustitermes manni','species'),(948543,999643,'Hydrodiscus','genus'),(948544,56907,'Hydrobryum tardhuangense','species'),(948545,56907,'Hydrobryum phurueanum','species'),(948546,56907,'Hydrobryum varium','species'),(948547,56907,'Hydrobryum sp. SK-2011c','species'),(948548,116741,'Polypleurum erectum','species'),(948549,116741,'Polypleurum insulare','species'),(948550,116741,'Polypleurum longicaule','species'),(948551,116741,'Polypleurum longifolium','species'),(948552,116741,'Polypleurum longistylosum','species'),(948553,116741,'Polypleurum munnarense','species'),(948554,116741,'Polypleurum phuwuaense','species'),(948555,116741,'Polypleurum prachinburiense','species'),(948556,116741,'Polypleurum schmidtianum','species'),(948557,116741,'Polypleurum sisaketense','species'),(948558,999643,'Thawatchaia','genus'),(948559,948558,'Thawatchaia trilobata','species'),(948560,75981,'Chloroparva','genus'),(948561,1280,'Staphylococcus aureus O11','no rank'),(948562,570,'Klebsiella sp. F83','species'),(948563,1280,'Staphylococcus aureus O46','no rank'),(948564,666,'Vibrio cholerae C6706','no rank'),(948565,728,'Avibacterium paragallinarum 72','no rank'),(948566,1386,'Bacillus sp. RacLO.29','species'),(948567,286,'Pseudomonas sp. 166','species'),(948568,84567,'Pedobacter sp. HME6451','species'),(948569,32008,'Burkholderia sp. SaAR1','species'),(948570,32008,'Burkholderia sp. SaMR10','species'),(948571,32008,'Burkholderia sp. SaMR11','species'),(948572,32008,'Burkholderia sp. SaMR2','species'),(948573,32008,'Burkholderia sp. SaMR3','species'),(948574,32008,'Burkholderia sp. SaMRh1','species'),(948575,32008,'Burkholderia sp. SaPR1','species'),(948576,32008,'Burkholderia sp. SaPR7','species'),(948577,32008,'Burkholderia sp. SaZR2','species'),(948578,32008,'Burkholderia sp. SaZR4','species'),(948579,32008,'Burkholderia sp. SaZR7','species'),(948580,34072,'Variovorax sp. SaNR1','species'),(948581,32008,'Burkholderia sp. SaCR10','species'),(948582,469,'Acinetobacter sp. LWEN2.4','species'),(948583,469,'Acinetobacter sp. LWEN2A','species'),(948584,171673,'Inquilinus sp. LWEN3D2','species'),(948585,171673,'Inquilinus sp. LWEN5-3','species'),(948586,171673,'Inquilinus sp. LWEN801','species'),(948587,323620,'Shinella sp. LWEN22','species'),(948588,119211,'Influenza A virus (A/canine/Colorado/148902/2006(H3N8))','no rank'),(948589,119211,'Influenza A virus (A/canine/Colorado/224986/2006(H3N8))','no rank'),(948590,119211,'Influenza A virus (A/canine/Colorado/3/2006(H3N8))','no rank'),(948591,119211,'Influenza A virus (A/canine/Wyoming/86033/2007(H3N8))','no rank'),(948592,119211,'Influenza A virus (A/equine/Colorado/10/2007(H3N8))','no rank'),(948593,85626,'\'Sauropus androgynus\' phytoplasma','species'),(948594,407,'Methylobacterium sp. WGM16','species'),(948595,103449,'Vavraia culicis \'floridensis\'','no rank'),(948596,280208,'Aphelocheirus murcius','species'),(948597,280208,'Aphelocheirus occidentalis','species'),(948598,286,'Pseudomonas sp. BW004','species'),(948599,1386,'Bacillus sp. B2(2011)','species'),(948600,948603,'Lagostrongylus','genus'),(948601,948600,'Lagostrongylus leporis','species'),(948603,27833,'Heligmonellinae','subfamily'),(948605,85620,'Okra bunchy top phytoplasma','species'),(948606,570,'Klebsiella sp. DAHC1','species'),(948607,469,'Acinetobacter sp. BN-HKY5','species'),(948608,80865,'Delftia sp. BN-HKY2','species'),(948609,80865,'Delftia sp. BN-HKY4','species'),(948610,80865,'Delftia sp. BN-SKY3','species'),(948611,48911,'Boreus elegans','species'),(948612,1663,'Arthrobacter sp. LH-CAB1','species'),(948613,1716,'Corynebacterium sp. LH-CAB2','species'),(948614,33882,'Microbacterium sp. LH-CAB3','species'),(948615,46352,'Agrococcus sp. LH-CAB4','species'),(948616,1827,'Rhodococcus sp. LH-CAB5','species'),(948617,32207,'Rothia sp. LH-CAB6','species'),(948618,76634,'Mycetocola sp. LH-CAB7','species'),(948619,469,'Acinetobacter sp. LH-CAB8','species'),(948620,53335,'Pantoea sp. LH-CAB9','species'),(948621,547,'Enterobacter sp. LH-CAB10','species'),(948622,286,'Pseudomonas sp. LH-CAB11','species'),(948623,191,'Azospirillum sp. LH-CAB12','species'),(948624,13687,'Sphingomonas sp. LH-CAB13','species'),(948625,1386,'Bacillus sp. LH-CAB14','species'),(948626,162291,'Planomicrobium sp. LH-CAB15','species'),(948627,1279,'Staphylococcus sp. LH-CAB16','species'),(948628,469,'Acinetobacter sp. L-20','species'),(948629,469,'Acinetobacter sp. L-22','species'),(948630,226,'Alteromonas sp. A-07','species'),(948631,226,'Alteromonas sp. L-21','species'),(948632,226,'Alteromonas sp. L-27','species'),(948633,226,'Alteromonas sp. L-28','species'),(948634,226,'Alteromonas sp. L-32','species'),(948635,226,'Alteromonas sp. M-01','species'),(948636,1386,'Bacillus sp. A-05','species'),(948637,1386,'Bacillus sp. L-02','species'),(948638,1386,'Bacillus sp. L-03','species'),(948639,1386,'Bacillus sp. L-05','species'),(948640,1386,'Bacillus sp. L-10','species'),(948641,1386,'Bacillus sp. L-11','species'),(948642,1386,'Bacillus sp. L-12','species'),(948643,1386,'Bacillus sp. L-14','species'),(948644,1386,'Bacillus sp. L-18','species'),(948645,1386,'Bacillus sp. M-02','species'),(948646,1696,'Brevibacterium sp. A-08','species'),(948647,282682,'Citreicella sp. L-26','species'),(948648,2745,'Halomonas sp. A-09','species'),(948649,2745,'Halomonas sp. A-10','species'),(948650,2745,'Halomonas sp. L-17','species'),(948651,261963,'Kangiella sp. M-03','species'),(948652,2742,'Marinobacter sp. A-02','species'),(948653,2742,'Marinobacter sp. A-03','species'),(948654,2742,'Marinobacter sp. A-06','species'),(948655,2742,'Marinobacter sp. L-04','species'),(948656,2742,'Marinobacter sp. L-06','species'),(948657,2742,'Marinobacter sp. L-15','species'),(948658,2742,'Marinobacter sp. L-25','species'),(948659,33882,'Microbacterium sp. A-01','species'),(948660,33882,'Microbacterium sp. A-04','species'),(948661,33882,'Microbacterium sp. L-16','species'),(948662,57494,'Nesterenkonia sp. M-04','species'),(948663,53246,'Pseudoalteromonas sp. L-01','species'),(948664,286,'Pseudomonas sp. L-09','species'),(948665,104267,'Tenacibaculum sp. L-24','species'),(948666,662,'Vibrio sp. L-30','species'),(948667,662,'Vibrio sp. L-31','species'),(948668,58840,'Rhodobacteraceae bacterium L-19','species'),(948669,35249,'Rodent herpesvirus Peru','species'),(948670,216715,'Cocconeis convexa','species'),(948671,33986,'Exiguobacterium sp. L-08','species'),(948672,53246,'Pseudoalteromonas sp. L-29','species'),(948673,286,'Pseudomonas sp. L-23','species'),(948674,74030,'Roseovarius sp. L-13','species'),(948675,216715,'Cocconeis latecostata','species'),(948676,914,'Nitrosomonas sp. JPCCT2','species'),(948677,216715,'Cocconeis decipiens','species'),(948678,54296,'Aphanizomenon gracile PMC627.10','no rank'),(948679,54296,'Aphanizomenon gracile PMC628.10','no rank'),(948680,54296,'Aphanizomenon gracile PMC631.10','no rank'),(948681,54296,'Aphanizomenon gracile PMC632.10','no rank'),(948682,54296,'Aphanizomenon gracile PMC633.10','no rank'),(948683,54296,'Aphanizomenon gracile PMC634.10','no rank'),(948684,54296,'Aphanizomenon gracile PMC635.10','no rank'),(948685,54296,'Aphanizomenon gracile PMC636.10','no rank'),(948686,54296,'Aphanizomenon gracile PMC637.10','no rank'),(948687,54296,'Aphanizomenon gracile PMC638.10','no rank'),(948688,54296,'Aphanizomenon gracile PMC639.10','no rank'),(948689,54296,'Aphanizomenon gracile PMC640.10','no rank'),(948690,54296,'Aphanizomenon gracile PMC646.10','no rank'),(948691,54296,'Aphanizomenon gracile PMC649.10','no rank'),(948692,216715,'Cocconeis distans','species'),(948693,216715,'Cocconeis maxima','species'),(948694,1166,'Dolichospermum flos-aquae ANA311E','no rank'),(948695,459663,'Sphaerospermopsis aphanizomenoides PMC641.10','no rank'),(948696,216715,'Cocconeis scutellum','species'),(948697,1386,'Bacillus sp. MYL-9','species'),(948698,59529,'Gazella subgutturosa subgutturosa','subspecies'),(948699,1883,'Streptomyces sp. CN207','species'),(948700,9855,'Axis kuhlii','species'),(948701,114727,'Influenza A virus (A/Roma/ISS10000/2010(H1N1))','no rank'),(948702,114727,'Influenza A virus (A/Roma/ISS9477/2009(H1N1))','no rank'),(948703,114727,'Influenza A virus (A/Roma/ISS9825/2009(H1N1))','no rank'),(948704,114727,'Influenza A virus (A/Roma/ISS9998/2009(H1N1))','no rank'),(948705,114727,'Influenza A virus (A/Roma/ISS9999/2010(H1N1))','no rank'),(948706,52376,'Elliptio sp. A MAM-2010','species'),(948707,52376,'Elliptio sp. B MAM-2010','species'),(948708,52376,'Elliptio sp. C MAM-2010','species'),(948709,52376,'Elliptio sp. D MAM-2010','species'),(948710,52392,'Lampsilis sp. G MAM-2010','species'),(948711,52380,'Uniomerus sp. MAM-2010','species'),(948712,53922,'Senna montana','species'),(948713,53922,'Senna auriculata','species'),(948714,53922,'Senna sulfurea','species'),(948715,53853,'Chamaecrista mimosoides','species'),(948716,53853,'Chamaecrista nigricans','species'),(948717,53851,'Cassia roxburghii','species'),(948718,53922,'Senna sophera','species'),(948719,52376,'Elliptio fisheriana','species'),(948720,52376,'Elliptio producta','species'),(948721,52392,'Lampsilis fullerkati','species'),(948722,93127,'Rhynchophorus bilineatus','species'),(948723,122821,'Sphenophorus piceus','species'),(948724,6324,'Bursaphelenchus sp. JW-2011','species'),(948725,256940,'Muticaria neuteboomi','species'),(948726,74648,'Rosa lucieae var. lucieae','varietas'),(948727,29278,'InSITE enhancer fusion vector pBMPGal4LWL','species'),(948728,29278,'InSITE injectable donor vector pBPHLWL','species'),(948729,29278,'InSITE genetic donor vector P element transposon vector pXN-FBLWLF','species'),(948730,29278,'InSITE enhancer trap piggyBac transposon vector pXL-BACII-attPGAL4LwL','species'),(948731,29278,'InSITE enhancer trap P element transposon vector pXN-attPGal4LwL','species'),(948739,291027,'Mimosa yellow vein virus','species'),(948740,85996,'Hypocreales sp. WIN(M)1458','species'),(948741,1308858,'Drosophila obscura sigmavirus','species'),(948742,5529,'Metarhizium sp. CENIEN034','species'),(948743,37314,'Lepiota sp. MFU0900035','species'),(948744,37314,'Lepiota sp. MFU090184','species'),(948747,35729,'Trematomus cf. lepidorhinus/loennbergi BOLD:AAA6710','species'),(948748,413684,'Simian adenovirus JJL/China/2008','species'),(948749,286620,'Zygophiala sp. FS-LILY1','species'),(948750,8541,'Lepidophyma sp. 1a EAS-2011','species'),(948751,8541,'Lepidophyma sp. 1b EAS-2011','species'),(948752,106841,'Cryptococcus sp. Fi84','species'),(948753,8543,'Xantusia jaycolei','species'),(948754,5502,'Curvularia sp. Curve3-4b','species'),(948755,8543,'Xantusia sherbrookei','species'),(948756,44249,'Paenibacillus macquariensis','species'),(948757,450425,'Fusarium cf. incarnatum MLST 1-c','species'),(948758,450425,'Fusarium cf. incarnatum MLST 24-a','species'),(948759,450425,'Fusarium cf. incarnatum MLST 3-b','species'),(948760,450425,'Fusarium cf. incarnatum MLST 5-c','species'),(948761,450425,'Fusarium cf. incarnatum MLST 8-a','species'),(948762,450425,'Fusarium cf. incarnatum MLSTs 1-a and 1-c','species'),(948763,450425,'Fusarium cf. incarnatum MLSTs 1-a, 1-c and 4-b','species'),(948764,450425,'Fusarium cf. incarnatum MLSTs 18-a and 18-b','species'),(948765,450425,'Fusarium cf. incarnatum MLSTs 21-a and 21-b','species'),(948766,450425,'Fusarium cf. incarnatum MLSTs 25-a, 25-b and 25-c','species'),(948767,450425,'Fusarium cf. incarnatum MLSTs 25-a, 25-b, 25-c 26-a and 26-b','species'),(948768,171631,'Fusarium cf. oxysporum MLSTs51,161 and 216','species'),(948769,232080,'Fusarium cf. solani MLST 3+4-jj','species'),(948771,337631,'Brachyplatystoma sp. 01BV','species'),(948772,309910,'Pseudoplatystoma metaense','species'),(948773,309910,'Pseudoplatystoma orinocoense','species'),(948774,238557,'Zungaro sp. 01ZZ','species'),(948775,5598,'Alternaria sp. LH-CAF1','species'),(948776,5052,'Aspergillus sp. LH-CAF3','species'),(948777,44639,'Choiromyces sp. LH-CAF4','species'),(948778,5498,'Cladosporium sp. LH-CAF5','species'),(948779,237557,'Davidiella sp. LH-CAF2','species'),(948780,5073,'Penicillium sp. LH-CAF6','species'),(948781,349356,'Tranzscheliella sp. LH-CAF8','species'),(948783,649395,'Cryptosporidium sp. sheep genotype I','species'),(948784,40283,'Leishmania sp. GS4','species'),(948785,40283,'Leishmania sp. IPHL/CN/77/XJ771','species'),(948786,40283,'Leishmania sp. MCAN/CN/86/SC7','species'),(948787,40283,'Leishmania sp. MGER/CN/60/GS-GER20','species'),(948788,40283,'Leishmania sp. MHOM/CN/54/#3','species'),(948789,40283,'Leishmania sp. MHOM/CN/80/XJ801','species'),(948790,40283,'Leishmania sp. MHOM/CN/90/WC','species'),(948791,40283,'Leishmania sp. MHOM/CN/93/GS7','species'),(948792,40283,'Leishmania sp. MHOM/CN/?/GS5','species'),(948793,40283,'Leishmania sp. MHOM/CN/?/GS6','species'),(948794,55717,'Loliolus beka','species'),(948796,55719,'Uroteuthis sibogae','species'),(948798,170436,'Udotea unistratea','species'),(948799,575865,'Rhipidosiphon lewmanomontiae','species'),(948800,3869,'Lupinus alopecuroides','species'),(948801,3869,'Lupinus vavilovii','species'),(948825,61019,'Cardiocladius sp. Sn1','species'),(948826,61019,'Cardiocladius sp. Sn2','species'),(948827,61019,'Cardiocladius sp. TH74','species'),(948828,153373,'Cricotopus sp. CH6_3','species'),(948829,153373,'Cricotopus sp. NZc67','species'),(948830,288843,'Eukiefferiella sp. NCA9','species'),(948831,190098,'Limnophyes sp. n. NZ08_7.1','species'),(948832,190098,'Limnophyes sp. CAM09','species'),(948833,611371,'Parakiefferiella sp. Aflv6','species'),(948834,611371,'Parakiefferiella sp. ARa1','species'),(948835,611371,'Parakiefferiella sp. ARaP9','species'),(948836,611371,'Parakiefferiella sp. ARb3','species'),(948837,611371,'Parakiefferiella sp. CH06_13M1','species'),(948838,611371,'Parakiefferiella sp. CH06_17M1','species'),(948839,611371,'Parakiefferiella sp. CH07_5.4','species'),(948840,611371,'Parakiefferiella sp. CH07_Rincon','species'),(948841,611371,'Parakiefferiella sp. CHb10','species'),(948842,611371,'Parakiefferiella sp. CHd94','species'),(948843,611371,'Parakiefferiella sp. CHe4','species'),(948844,611371,'Parakiefferiella sp. CTC7','species'),(948845,611371,'Parakiefferiella sp. NSW2_3','species'),(948846,611371,'Parakiefferiella sp. V505','species'),(948847,611398,'Tvetenia sp. AFTP3','species'),(948848,3901,'Ulex australis','species'),(948849,948848,'Ulex australis subsp. welwitschianus','subspecies'),(948851,304091,'Euryhaliotrematoides sp. LSJ-2011','species'),(948852,201732,'Acalles sp. 1 JJA-2010','species'),(948853,201732,'Acalles sp. 2 JJA-2010','species'),(948855,201873,'Cionus sp. JJA-2010','species'),(948856,342706,'Coeliodes sp. JJA-2010','species'),(948857,501637,'Echinodera cf. hystrix JJA-2010','species'),(948858,501637,'Echinodera sp. JJA-2010','species'),(948859,501652,'Kyklioacalles cf. olcesei JJA-2010','species'),(948860,501652,'Kyklioacalles sp. 1 JJA-2010','species'),(948861,501652,'Kyklioacalles sp. 2 JJA-2010','species'),(948862,501652,'Kyklioacalles sp. 3 JJA-2010','species'),(948863,501652,'Kyklioacalles sp. 4 JJA-2010','species'),(948864,501653,'Onyxacalles sp. JJA-2010','species'),(948865,501677,'Torneuma sp. JJA-2010','species'),(948866,5140,'Neurospora minuta','species'),(948868,85620,'Carrot aster yellows phytoplasma','species'),(948869,286,'Pseudomonas sp. CL3','species'),(948870,196896,'Enterobacteria phage phi92','species'),(948872,226468,'Dicranum fuscescens var. flexicaule','varietas'),(948873,71136,'Phinaea pulchella','species'),(948874,1883,'Streptomyces sp. D106','species'),(948875,1883,'Streptomyces sp. D116','species'),(948876,1883,'Streptomyces sp. D143','species'),(948877,1883,'Streptomyces sp. D145','species'),(948878,1883,'Streptomyces sp. D146','species'),(948879,1883,'Streptomyces sp. D152','species'),(948880,1883,'Streptomyces sp. D163','species'),(948881,1883,'Streptomyces sp. D170','species'),(948882,1883,'Streptomyces sp. D171','species'),(948883,1883,'Streptomyces sp. D202','species'),(948884,35443,'unclassified Trentepohliales','no rank'),(948885,948884,'Trentepohliales sp. 100','species'),(948886,948884,'Trentepohliales sp. 120','species'),(948887,948884,'Trentepohliales sp. 131','species'),(948888,948884,'Trentepohliales sp. 134','species'),(948889,948884,'Trentepohliales sp. 138','species'),(948890,948884,'Trentepohliales sp. 139','species'),(948891,948884,'Trentepohliales sp. 184','species'),(948892,948884,'Trentepohliales sp. 22B','species'),(948893,948884,'Trentepohliales sp. 31','species'),(948894,948884,'Trentepohliales sp. 36','species'),(948895,948884,'Trentepohliales sp. 38','species'),(948896,948884,'Trentepohliales sp. 39B','species'),(948897,948884,'Trentepohliales sp. 42','species'),(948898,948884,'Trentepohliales sp. 45','species'),(948899,948884,'Trentepohliales sp. 46B','species'),(948900,948884,'Trentepohliales sp. 47','species'),(948901,948884,'Trentepohliales sp. 51','species'),(948902,948884,'Trentepohliales sp. 52C','species'),(948903,948884,'Trentepohliales sp. 5B','species'),(948904,948884,'Trentepohliales sp. 61C','species'),(948905,948884,'Trentepohliales sp. 63C','species'),(948906,948884,'Trentepohliales sp. 68','species'),(948907,948884,'Trentepohliales sp. 69','species'),(948908,948884,'Trentepohliales sp. 70','species'),(948909,948884,'Trentepohliales sp. 7B','species'),(948910,948884,'Trentepohliales sp. 83','species'),(948911,948884,'Trentepohliales sp. 86B','species'),(948912,948884,'Trentepohliales sp. 89B','species'),(948913,948884,'Trentepohliales sp. ERP2947','species'),(948914,948884,'Trentepohliales sp. ERP2961','species'),(948915,948884,'Trentepohliales sp. ERP3146','species'),(948916,948884,'Trentepohliales sp. ERP3150','species'),(948917,948884,'Trentepohliales sp. ERP3154','species'),(948918,150247,'Anoxybacillus sp. SX-4','species'),(948919,37098,'Isochrysis aff. galbana KMMCC H-1','species'),(948920,2831,'Pavlova sp. KMMCC H-8','species'),(948921,2831,'Pavlova sp. KMMCC H-9','species'),(948922,37098,'Isochrysis aff. galbana CCMP 463','species'),(948923,2831,'Pavlova sp. CCMP 1390','species'),(948924,2831,'Pavlova sp. CCMP 620','species'),(948925,2831,'Pavlova sp. KMMCC H-21','species'),(948926,37098,'Isochrysis sp. KMMCC H-22','species'),(948927,40141,'Drymoreomys','genus'),(948928,188471,'Schistomeringos neglecta','species'),(948929,431175,'Megalomma vesiculosum','species'),(948930,6379,'Chaetopterus sp. THS-2011','species'),(948931,76586,'Limnodrilus sp. THS-2011','species'),(948932,6351,'Nereis sp. THS-2011','species'),(948933,326177,'Spiochaetopterus sp. THS-2011','species'),(948934,222060,'Sphaerodorum','genus'),(948935,948934,'Sphaerodorum flavum','species'),(948936,65526,'Schistidium sp. VEF-2011f','species'),(948937,12927,'Alviniconcha aff. hessleri kairei2006','species'),(948938,12927,'Alviniconcha aff. hessleri edmond2006','species'),(948942,244432,'Diplopoda sp. BOLD:AAM7944','species'),(948943,244432,'Diplopoda sp. BOLD:AAN3574','species'),(948944,735338,'Euheterodonta sp. BOLD:AAE8751','species'),(948945,115371,'unclassified Rhynchonellata','no rank'),(948946,948945,'Rhynchonellata sp. BOLD:AAG2098','species'),(948947,91561,'unclassified Cetartiodactyla','no rank'),(948948,948947,'Artiodactyla sp. BOLD:AAB5105','species'),(948949,948947,'Artiodactyla sp. BOLD:AAF1037','species'),(948950,9348,'Pilosa','order'),(948951,9348,'Cingulata','order'),(948952,948950,'Vermilingua','suborder'),(948953,948950,'Folivora','suborder'),(948954,948952,'Cyclopedidae','family'),(948956,948951,'unclassified Cingulata','no rank'),(948957,948950,'unclassified Pilosa','no rank'),(948958,123349,'unclassified Gobiesocoidei','no rank'),(948959,77049,'Vatairea guianensis','species'),(948960,4022,'Acer miaotaiense','species'),(948961,84318,'Metacopina','suborder'),(948962,948961,'unclassified Metacopina','no rank'),(948964,551347,'unclassified Myopsina','no rank'),(948965,143303,'unclassified Ateleopodiformes','no rank'),(948966,120490,'unclassified Eupulmonata','no rank'),(948967,128810,'Saccharum hybrid cultivar TCP02-4589','no rank'),(948968,45119,'unclassified Hadromerida','no rank'),(948969,40667,'unclassified Heterodontiformes','no rank'),(948970,977782,'Hygrophila sp. BOLD:AAB0086','species'),(948971,977782,'Hygrophila sp. BOLD:AAB3770','species'),(948972,977782,'Hygrophila sp. BOLD:AAO1374','species'),(948974,116558,'unclassified Laevicaudata','no rank'),(948975,41872,'unclassified Mugiliformes','no rank'),(948976,119397,'unclassified Neritimorpha','no rank'),(948977,70426,'unclassified Oxyurida','no rank'),(948978,6133,'unclassified Pennatulacea','no rank'),(948979,141907,'unclassified Scytothamnales','no rank'),(948980,9774,'unclassified Sirenia','no rank'),(948981,37528,'unclassified Stauromedusae','no rank'),(948982,7720,'unclassified Stolidobranchia','no rank'),(948983,7713,'unclassified Ascidiacea','no rank'),(948984,6527,'unclassified Stylommatophora','no rank'),(948985,36931,'unclassified Systellommatophora','no rank'),(948986,7578,'unclassified Terebratulida','no rank'),(948987,6676,'unclassified Thoracica','no rank'),(948988,128810,'Saccharum hybrid cultivar TSP05-4','no rank'),(948989,42567,'Rotavirus Hu/R792/BRA/2005/G9','no rank'),(948990,42567,'Rotavirus Hu/R840/BRA/2005/G9','no rank'),(948991,42567,'Rotavirus Hu/R848/BRA/2005/G9','no rank'),(948992,1883,'Streptomyces sp. KLBMP 2284','species'),(948993,55080,'Brevibacillus sp. PDF30','species'),(949124,12333,'Wolbachia endosymbiont wVitA of Nasonia vitripennis phage WOVitA1','species'),(949125,12333,'Wolbachia endosymbiont wVitA of Nasonia vitripennis phage WOVitA2','species'),(949126,12333,'Wolbachia endosymbiont wVitA of Nasonia vitripennis phage WOVitA4','species'),(949127,12333,'Wolbachia endosymbiont wVitB of Nasonia vitripennis phage WOVitB','species'),(952379,1707,'Cellulomonas sp. chr2','species'),(952380,2745,'Halomonas sp. TA-04','species'),(952381,570,'Klebsiella sp. C2a','species'),(952382,570,'Klebsiella sp. C2b','species'),(952383,570,'Klebsiella sp. C2c','species'),(952384,570,'Klebsiella sp. C2d','species'),(952385,33882,'Microbacterium sp. chr3','species'),(952387,286,'Pseudomonas sp. DG1a','species'),(952388,286,'Pseudomonas sp. DG1b','species'),(952389,286,'Pseudomonas sp. DG2a','species'),(952390,286,'Pseudomonas sp. DG2b','species'),(953739,54571,'Streptomyces venezuelae ATCC 10712','no rank'),(955688,1292,'Staphylococcus warneri RN833','no rank'),(956149,28141,'Cronobacter sakazakii SP291','no rank'),(956483,28903,'Mycoplasma bovis Hubei-1','no rank'),(957042,1242734,'Fuchsiella alkaliacetigena','species'),(958462,758457,'Myiomela major','species'),(958669,758457,'Myiomela albiventris','species'),(958751,947865,'Channichthyidae sp. BOLD:AAB1128','species'),(958976,12963,'Bathydraco sp. BOLD:AAC3458','species'),(958979,170192,'Bathylagus sp. BOLD:AAE1122','species'),(958984,215413,'Lycenchelys sp. BOLD:AAD4913','species'),(958985,487676,'Muraenolepis sp. BOLD:AAE0460','species'),(958989,36220,'Pachycara sp. BOLD:AAC3674','species'),(958990,35729,'Trematomus sp. BOLD:AAA6711','species'),(959773,49928,'bacterium BrCerrado04','species'),(959775,49928,'bacterium BrCerrado21','species'),(959776,49928,'bacterium BrCerrado22','species'),(960244,500585,'Lepidoptera sp. BOLD:AAA0612','species'),(960245,500585,'Lepidoptera sp. BOLD:AAA1477','species'),(960246,500585,'Lepidoptera sp. BOLD:AAA1751','species'),(960247,500585,'Lepidoptera sp. BOLD:AAA1756','species'),(960248,500585,'Lepidoptera sp. BOLD:AAA2027','species'),(960249,500585,'Lepidoptera sp. BOLD:AAA2075','species'),(960250,500585,'Lepidoptera sp. BOLD:AAA2673','species'),(960251,500585,'Lepidoptera sp. BOLD:AAA2790','species'),(960252,500585,'Lepidoptera sp. BOLD:AAA2946','species'),(960253,500585,'Lepidoptera sp. BOLD:AAA3033','species'),(960254,500585,'Lepidoptera sp. BOLD:AAA3084','species'),(960255,500585,'Lepidoptera sp. BOLD:AAA3330','species'),(960256,500585,'Lepidoptera sp. BOLD:AAA3374','species'),(960257,500585,'Lepidoptera sp. BOLD:AAA3522','species'),(960258,500585,'Lepidoptera sp. BOLD:AAA3555','species'),(960259,500585,'Lepidoptera sp. BOLD:AAA3569','species'),(960260,500585,'Lepidoptera sp. BOLD:AAA3849','species'),(960261,500585,'Lepidoptera sp. BOLD:AAA4011','species'),(960262,500585,'Lepidoptera sp. BOLD:AAA4108','species'),(960263,500585,'Lepidoptera sp. BOLD:AAA4335','species'),(960264,500585,'Lepidoptera sp. BOLD:AAA4658','species'),(960265,500585,'Lepidoptera sp. BOLD:AAA4669','species'),(960266,500585,'Lepidoptera sp. BOLD:AAA4670','species'),(960267,500585,'Lepidoptera sp. BOLD:AAA4691','species'),(960268,500585,'Lepidoptera sp. BOLD:AAA4968','species'),(960269,500585,'Lepidoptera sp. BOLD:AAA4971','species'),(960270,500585,'Lepidoptera sp. BOLD:AAA5101','species'),(960271,500585,'Lepidoptera sp. BOLD:AAA5202','species'),(960272,500585,'Lepidoptera sp. BOLD:AAA5211','species'),(960273,500585,'Lepidoptera sp. BOLD:AAA5445','species'),(960274,500585,'Lepidoptera sp. BOLD:AAA5950','species'),(960275,500585,'Lepidoptera sp. BOLD:AAA6129','species'),(960276,500585,'Lepidoptera sp. BOLD:AAA6506','species'),(960277,500585,'Lepidoptera sp. BOLD:AAA6547','species'),(960278,500585,'Lepidoptera sp. BOLD:AAA6645','species'),(960279,500585,'Lepidoptera sp. BOLD:AAA6654','species'),(960280,500585,'Lepidoptera sp. BOLD:AAA6683','species'),(960281,500585,'Lepidoptera sp. BOLD:AAA6780','species'),(960282,500585,'Lepidoptera sp. BOLD:AAA7016','species'),(960283,500585,'Lepidoptera sp. BOLD:AAA7079','species'),(960284,500585,'Lepidoptera sp. BOLD:AAA7091','species'),(960285,500585,'Lepidoptera sp. BOLD:AAA7213','species'),(960286,500585,'Lepidoptera sp. BOLD:AAA7875','species'),(960287,500585,'Lepidoptera sp. BOLD:AAA7938','species'),(960288,500585,'Lepidoptera sp. BOLD:AAA8200','species'),(960289,500585,'Lepidoptera sp. BOLD:AAA8249','species'),(960290,500585,'Lepidoptera sp. BOLD:AAA8625','species'),(960291,500585,'Lepidoptera sp. BOLD:AAA8777','species'),(960292,500585,'Lepidoptera sp. BOLD:AAA8915','species'),(960293,500585,'Lepidoptera sp. BOLD:AAA9134','species'),(960294,500585,'Lepidoptera sp. BOLD:AAA9173','species'),(960295,500585,'Lepidoptera sp. BOLD:AAA9393','species'),(960296,500585,'Lepidoptera sp. BOLD:AAA9424','species'),(960297,500585,'Lepidoptera sp. BOLD:AAA9565','species'),(960298,500585,'Lepidoptera sp. BOLD:AAA9664','species'),(960299,500585,'Lepidoptera sp. BOLD:AAA9815','species'),(960300,500585,'Lepidoptera sp. BOLD:AAA9819','species'),(960301,500585,'Lepidoptera sp. BOLD:AAB0106','species'),(960302,500585,'Lepidoptera sp. BOLD:AAB0126','species'),(960303,500585,'Lepidoptera sp. BOLD:AAB0315','species'),(960304,500585,'Lepidoptera sp. BOLD:AAB0319','species'),(960305,500585,'Lepidoptera sp. BOLD:AAB0379','species'),(960306,500585,'Lepidoptera sp. BOLD:AAB0395','species'),(960307,500585,'Lepidoptera sp. BOLD:AAB0434','species'),(960308,500585,'Lepidoptera sp. BOLD:AAB0523','species'),(960309,500585,'Lepidoptera sp. BOLD:AAB0564','species'),(960310,500585,'Lepidoptera sp. BOLD:AAB0605','species'),(960311,500585,'Lepidoptera sp. BOLD:AAB0651','species'),(960312,500585,'Lepidoptera sp. BOLD:AAB0728','species'),(960313,500585,'Lepidoptera sp. BOLD:AAB0730','species'),(960314,500585,'Lepidoptera sp. BOLD:AAB0739','species'),(960315,500585,'Lepidoptera sp. BOLD:AAB0836','species'),(960316,500585,'Lepidoptera sp. BOLD:AAB1109','species'),(960317,500585,'Lepidoptera sp. BOLD:AAB1278','species'),(960318,500585,'Lepidoptera sp. BOLD:AAB1383','species'),(960319,500585,'Lepidoptera sp. BOLD:AAB1469','species'),(960320,500585,'Lepidoptera sp. BOLD:AAB1513','species'),(960321,500585,'Lepidoptera sp. BOLD:AAB1520','species'),(960322,500585,'Lepidoptera sp. BOLD:AAB1522','species'),(960323,500585,'Lepidoptera sp. BOLD:AAB1539','species'),(960324,500585,'Lepidoptera sp. BOLD:AAB1750','species'),(960325,500585,'Lepidoptera sp. BOLD:AAB1778','species'),(960326,500585,'Lepidoptera sp. BOLD:AAB1901','species'),(960327,500585,'Lepidoptera sp. BOLD:AAB1907','species'),(960328,500585,'Lepidoptera sp. BOLD:AAB2062','species'),(960329,500585,'Lepidoptera sp. BOLD:AAB2108','species'),(960330,500585,'Lepidoptera sp. BOLD:AAB2142','species'),(960331,500585,'Lepidoptera sp. BOLD:AAB2147','species'),(960332,500585,'Lepidoptera sp. BOLD:AAB2240','species'),(960333,500585,'Lepidoptera sp. BOLD:AAB2241','species'),(960334,500585,'Lepidoptera sp. BOLD:AAB2559','species'),(960335,500585,'Lepidoptera sp. BOLD:AAB2667','species'),(960336,500585,'Lepidoptera sp. BOLD:AAB2970','species'),(960337,500585,'Lepidoptera sp. BOLD:AAB2991','species'),(960338,500585,'Lepidoptera sp. BOLD:AAB3042','species'),(960339,500585,'Lepidoptera sp. BOLD:AAB3100','species'),(960340,500585,'Lepidoptera sp. BOLD:AAB3163','species'),(960341,500585,'Lepidoptera sp. BOLD:AAB3180','species'),(960342,500585,'Lepidoptera sp. BOLD:AAB3250','species'),(960343,500585,'Lepidoptera sp. BOLD:AAB3360','species'),(960344,500585,'Lepidoptera sp. BOLD:AAB3371','species'),(960345,500585,'Lepidoptera sp. BOLD:AAB3667','species'),(960346,500585,'Lepidoptera sp. BOLD:AAB3876','species'),(960347,500585,'Lepidoptera sp. BOLD:AAB3899','species'),(960348,500585,'Lepidoptera sp. BOLD:AAB4237','species'),(960349,500585,'Lepidoptera sp. BOLD:AAB4468','species'),(960350,500585,'Lepidoptera sp. BOLD:AAB4681','species'),(960351,500585,'Lepidoptera sp. BOLD:AAB4704','species'),(960352,500585,'Lepidoptera sp. BOLD:AAB4902','species'),(960353,500585,'Lepidoptera sp. BOLD:AAB4912','species'),(960354,500585,'Lepidoptera sp. BOLD:AAB5181','species'),(960355,500585,'Lepidoptera sp. BOLD:AAB5226','species'),(960356,500585,'Lepidoptera sp. BOLD:AAB5228','species'),(960357,500585,'Lepidoptera sp. BOLD:AAB5307','species'),(960358,500585,'Lepidoptera sp. BOLD:AAB5403','species'),(960359,500585,'Lepidoptera sp. BOLD:AAB5476','species'),(960360,500585,'Lepidoptera sp. BOLD:AAB5481','species'),(960361,500585,'Lepidoptera sp. BOLD:AAB5588','species'),(960362,500585,'Lepidoptera sp. BOLD:AAB5589','species'),(960363,500585,'Lepidoptera sp. BOLD:AAB5676','species'),(960364,500585,'Lepidoptera sp. BOLD:AAB5853','species'),(960365,500585,'Lepidoptera sp. BOLD:AAB5869','species'),(960366,500585,'Lepidoptera sp. BOLD:AAB5962','species'),(960367,500585,'Lepidoptera sp. BOLD:AAB5971','species'),(960368,500585,'Lepidoptera sp. BOLD:AAB6119','species'),(960369,500585,'Lepidoptera sp. BOLD:AAB6138','species'),(960370,500585,'Lepidoptera sp. BOLD:AAB6228','species'),(960371,500585,'Lepidoptera sp. BOLD:AAB6275','species'),(960372,500585,'Lepidoptera sp. BOLD:AAB6378','species'),(960373,500585,'Lepidoptera sp. BOLD:AAB6581','species'),(960374,500585,'Lepidoptera sp. BOLD:AAB6840','species'),(960375,500585,'Lepidoptera sp. BOLD:AAB6849','species'),(960376,500585,'Lepidoptera sp. BOLD:AAB6862','species'),(960377,500585,'Lepidoptera sp. BOLD:AAB6895','species'),(960378,500585,'Lepidoptera sp. BOLD:AAB6935','species'),(960379,500585,'Lepidoptera sp. BOLD:AAB6936','species'),(960380,500585,'Lepidoptera sp. BOLD:AAB7063','species'),(960381,500585,'Lepidoptera sp. BOLD:AAB7127','species'),(960382,500585,'Lepidoptera sp. BOLD:AAB7161','species'),(960383,500585,'Lepidoptera sp. BOLD:AAB7219','species'),(960384,500585,'Lepidoptera sp. BOLD:AAB7220','species'),(960385,500585,'Lepidoptera sp. BOLD:AAB7354','species'),(960386,500585,'Lepidoptera sp. BOLD:AAB7365','species'),(960387,500585,'Lepidoptera sp. BOLD:AAB7411','species'),(960388,500585,'Lepidoptera sp. BOLD:AAB7439','species'),(960389,500585,'Lepidoptera sp. BOLD:AAB7464','species'),(960390,500585,'Lepidoptera sp. BOLD:AAB7533','species'),(960391,500585,'Lepidoptera sp. BOLD:AAB7576','species'),(960392,500585,'Lepidoptera sp. BOLD:AAB7626','species'),(960393,500585,'Lepidoptera sp. BOLD:AAB7936','species'),(960394,500585,'Lepidoptera sp. BOLD:AAB7939','species'),(960395,500585,'Lepidoptera sp. BOLD:AAB7940','species'),(960396,500585,'Lepidoptera sp. BOLD:AAB7971','species'),(960397,500585,'Lepidoptera sp. BOLD:AAB8017','species'),(960398,500585,'Lepidoptera sp. BOLD:AAB8018','species'),(960399,500585,'Lepidoptera sp. BOLD:AAB8078','species'),(960400,500585,'Lepidoptera sp. BOLD:AAB8095','species'),(960401,500585,'Lepidoptera sp. BOLD:AAB8097','species'),(960402,500585,'Lepidoptera sp. BOLD:AAB8239','species'),(960403,500585,'Lepidoptera sp. BOLD:AAB8307','species'),(960404,500585,'Lepidoptera sp. BOLD:AAB8358','species'),(960405,500585,'Lepidoptera sp. BOLD:AAB8384','species'),(960406,500585,'Lepidoptera sp. BOLD:AAB8422','species'),(960407,500585,'Lepidoptera sp. BOLD:AAB8523','species'),(960408,500585,'Lepidoptera sp. BOLD:AAB8810','species'),(960409,500585,'Lepidoptera sp. BOLD:AAB8922','species'),(960410,500585,'Lepidoptera sp. BOLD:AAB9024','species'),(960411,500585,'Lepidoptera sp. BOLD:AAB9032','species'),(960412,500585,'Lepidoptera sp. BOLD:AAB9033','species'),(960413,500585,'Lepidoptera sp. BOLD:AAB9185','species'),(960414,500585,'Lepidoptera sp. BOLD:AAB9186','species'),(960415,500585,'Lepidoptera sp. BOLD:AAB9187','species'),(960416,500585,'Lepidoptera sp. BOLD:AAB9229','species'),(960417,500585,'Lepidoptera sp. BOLD:AAB9320','species'),(960418,500585,'Lepidoptera sp. BOLD:AAB9342','species'),(960419,500585,'Lepidoptera sp. BOLD:AAB9344','species'),(960420,500585,'Lepidoptera sp. BOLD:AAB9373','species'),(960421,500585,'Lepidoptera sp. BOLD:AAB9434','species'),(960422,500585,'Lepidoptera sp. BOLD:AAB9621','species'),(960423,500585,'Lepidoptera sp. BOLD:AAB9746','species'),(960424,500585,'Lepidoptera sp. BOLD:AAB9756','species'),(960425,500585,'Lepidoptera sp. BOLD:AAB9831','species'),(960426,500585,'Lepidoptera sp. BOLD:AAB9832','species'),(960427,500585,'Lepidoptera sp. BOLD:AAB9947','species'),(960428,500585,'Lepidoptera sp. BOLD:AAC0007','species'),(960429,500585,'Lepidoptera sp. BOLD:AAC0092','species'),(960430,500585,'Lepidoptera sp. BOLD:AAC0206','species'),(960431,500585,'Lepidoptera sp. BOLD:AAC0212','species'),(960432,500585,'Lepidoptera sp. BOLD:AAC0229','species'),(960433,500585,'Lepidoptera sp. BOLD:AAC0232','species'),(960434,500585,'Lepidoptera sp. BOLD:AAC0233','species'),(960435,500585,'Lepidoptera sp. BOLD:AAC0240','species'),(960436,500585,'Lepidoptera sp. BOLD:AAC0241','species'),(960437,500585,'Lepidoptera sp. BOLD:AAC0504','species'),(960438,500585,'Lepidoptera sp. BOLD:AAC0560','species'),(960439,500585,'Lepidoptera sp. BOLD:AAC0654','species'),(960440,500585,'Lepidoptera sp. BOLD:AAC0734','species'),(960441,500585,'Lepidoptera sp. BOLD:AAC0967','species'),(960442,500585,'Lepidoptera sp. BOLD:AAC1043','species'),(960443,500585,'Lepidoptera sp. BOLD:AAC1090','species'),(960444,500585,'Lepidoptera sp. BOLD:AAC1145','species'),(960445,500585,'Lepidoptera sp. BOLD:AAC1175','species'),(960446,500585,'Lepidoptera sp. BOLD:AAC1199','species'),(960447,500585,'Lepidoptera sp. BOLD:AAC1201','species'),(960448,500585,'Lepidoptera sp. BOLD:AAC1205','species'),(960449,500585,'Lepidoptera sp. BOLD:AAC1206','species'),(960450,500585,'Lepidoptera sp. BOLD:AAC1236','species'),(960451,500585,'Lepidoptera sp. BOLD:AAC1337','species'),(960452,500585,'Lepidoptera sp. BOLD:AAC1368','species'),(960453,500585,'Lepidoptera sp. BOLD:AAC1543','species'),(960454,500585,'Lepidoptera sp. BOLD:AAC1696','species'),(960455,500585,'Lepidoptera sp. BOLD:AAC1759','species'),(960456,500585,'Lepidoptera sp. BOLD:AAC1760','species'),(960457,500585,'Lepidoptera sp. BOLD:AAC1769','species'),(960458,500585,'Lepidoptera sp. BOLD:AAC1776','species'),(960459,500585,'Lepidoptera sp. BOLD:AAC1777','species'),(960460,500585,'Lepidoptera sp. BOLD:AAC1782','species'),(960461,500585,'Lepidoptera sp. BOLD:AAC1808','species'),(960462,500585,'Lepidoptera sp. BOLD:AAC1942','species'),(960463,500585,'Lepidoptera sp. BOLD:AAC1969','species'),(960465,500585,'Lepidoptera sp. BOLD:AAC2032','species'),(960466,500585,'Lepidoptera sp. BOLD:AAC2045','species'),(960467,500585,'Lepidoptera sp. BOLD:AAC2154','species'),(960468,500585,'Lepidoptera sp. BOLD:AAC2159','species'),(960469,500585,'Lepidoptera sp. BOLD:AAC2206','species'),(960470,500585,'Lepidoptera sp. BOLD:AAC2212','species'),(960471,500585,'Lepidoptera sp. BOLD:AAC2301','species'),(960472,500585,'Lepidoptera sp. BOLD:AAC2365','species'),(960473,500585,'Lepidoptera sp. BOLD:AAC2400','species'),(960474,500585,'Lepidoptera sp. BOLD:AAC2420','species'),(960475,500585,'Lepidoptera sp. BOLD:AAC2620','species'),(960476,500585,'Lepidoptera sp. BOLD:AAC2650','species'),(960477,500585,'Lepidoptera sp. BOLD:AAC2671','species'),(960478,500585,'Lepidoptera sp. BOLD:AAC2690','species'),(960479,500585,'Lepidoptera sp. BOLD:AAC2794','species'),(960480,500585,'Lepidoptera sp. BOLD:AAC2890','species'),(960481,500585,'Lepidoptera sp. BOLD:AAC2929','species'),(960482,500585,'Lepidoptera sp. BOLD:AAC2971','species'),(960483,500585,'Lepidoptera sp. BOLD:AAC3068','species'),(960484,500585,'Lepidoptera sp. BOLD:AAC3157','species'),(960485,500585,'Lepidoptera sp. BOLD:AAC3414','species'),(960486,500585,'Lepidoptera sp. BOLD:AAC3568','species'),(960487,500585,'Lepidoptera sp. BOLD:AAC3649','species'),(960488,500585,'Lepidoptera sp. BOLD:AAC3869','species'),(960489,500585,'Lepidoptera sp. BOLD:AAC3936','species'),(960490,500585,'Lepidoptera sp. BOLD:AAC4003','species'),(960491,500585,'Lepidoptera sp. BOLD:AAC4042','species'),(960492,500585,'Lepidoptera sp. BOLD:AAC4294','species'),(960493,500585,'Lepidoptera sp. BOLD:AAC4318','species'),(960494,500585,'Lepidoptera sp. BOLD:AAC4337','species'),(960495,500585,'Lepidoptera sp. BOLD:AAC4391','species'),(960496,500585,'Lepidoptera sp. BOLD:AAC4398','species'),(960497,500585,'Lepidoptera sp. BOLD:AAC4422','species'),(960498,500585,'Lepidoptera sp. BOLD:AAC4460','species'),(960499,500585,'Lepidoptera sp. BOLD:AAC4513','species'),(960500,500585,'Lepidoptera sp. BOLD:AAC4531','species'),(960501,500585,'Lepidoptera sp. BOLD:AAC4565','species'),(960502,500585,'Lepidoptera sp. BOLD:AAC4681','species'),(960503,500585,'Lepidoptera sp. BOLD:AAC4692','species'),(960504,500585,'Lepidoptera sp. BOLD:AAC4811','species'),(960505,500585,'Lepidoptera sp. BOLD:AAC4922','species'),(960506,500585,'Lepidoptera sp. BOLD:AAC5079','species'),(960507,500585,'Lepidoptera sp. BOLD:AAC5088','species'),(960508,500585,'Lepidoptera sp. BOLD:AAC5097','species'),(960509,500585,'Lepidoptera sp. BOLD:AAC5113','species'),(960510,500585,'Lepidoptera sp. BOLD:AAC5287','species'),(960511,500585,'Lepidoptera sp. BOLD:AAC5319','species'),(960512,500585,'Lepidoptera sp. BOLD:AAC5408','species'),(960513,500585,'Lepidoptera sp. BOLD:AAC5460','species'),(960514,500585,'Lepidoptera sp. BOLD:AAC5518','species'),(960515,500585,'Lepidoptera sp. BOLD:AAC5562','species'),(960516,500585,'Lepidoptera sp. BOLD:AAC5622','species'),(960517,500585,'Lepidoptera sp. BOLD:AAC5709','species'),(960518,500585,'Lepidoptera sp. BOLD:AAC5852','species'),(960519,500585,'Lepidoptera sp. BOLD:AAC6040','species'),(960520,500585,'Lepidoptera sp. BOLD:AAC6281','species'),(960521,500585,'Lepidoptera sp. BOLD:AAC6293','species'),(960522,500585,'Lepidoptera sp. BOLD:AAC6469','species'),(960523,500585,'Lepidoptera sp. BOLD:AAC6659','species'),(960524,500585,'Lepidoptera sp. BOLD:AAC6677','species'),(960525,500585,'Lepidoptera sp. BOLD:AAC6732','species'),(960526,500585,'Lepidoptera sp. BOLD:AAC6959','species'),(960527,500585,'Lepidoptera sp. BOLD:AAC6983','species'),(960528,500585,'Lepidoptera sp. BOLD:AAC7074','species'),(960529,500585,'Lepidoptera sp. BOLD:AAC7144','species'),(960530,500585,'Lepidoptera sp. BOLD:AAC7216','species'),(960531,500585,'Lepidoptera sp. BOLD:AAC7254','species'),(960532,500585,'Lepidoptera sp. BOLD:AAC7270','species'),(960533,500585,'Lepidoptera sp. BOLD:AAC7453','species'),(960534,500585,'Lepidoptera sp. BOLD:AAC7462','species'),(960535,500585,'Lepidoptera sp. BOLD:AAC7491','species'),(960536,500585,'Lepidoptera sp. BOLD:AAC7499','species'),(960537,500585,'Lepidoptera sp. BOLD:AAC7521','species'),(960538,500585,'Lepidoptera sp. BOLD:AAC7557','species'),(960539,500585,'Lepidoptera sp. BOLD:AAC7618','species'),(960540,500585,'Lepidoptera sp. BOLD:AAC7690','species'),(960541,500585,'Lepidoptera sp. BOLD:AAC7931','species'),(960542,500585,'Lepidoptera sp. BOLD:AAC7952','species'),(960543,500585,'Lepidoptera sp. BOLD:AAC7974','species'),(960544,500585,'Lepidoptera sp. BOLD:AAC8008','species'),(960545,500585,'Lepidoptera sp. BOLD:AAC8140','species'),(960546,500585,'Lepidoptera sp. BOLD:AAC8373','species'),(960547,500585,'Lepidoptera sp. BOLD:AAC8433','species'),(960548,500585,'Lepidoptera sp. BOLD:AAC8438','species'),(960549,500585,'Lepidoptera sp. BOLD:AAC8701','species'),(960550,500585,'Lepidoptera sp. BOLD:AAC8741','species'),(960551,500585,'Lepidoptera sp. BOLD:AAC8743','species'),(960552,500585,'Lepidoptera sp. BOLD:AAC8800','species'),(960553,500585,'Lepidoptera sp. BOLD:AAC8836','species'),(960554,500585,'Lepidoptera sp. BOLD:AAC8888','species'),(960555,500585,'Lepidoptera sp. BOLD:AAC8985','species'),(960556,500585,'Lepidoptera sp. BOLD:AAC9045','species'),(960557,500585,'Lepidoptera sp. BOLD:AAC9081','species'),(960558,500585,'Lepidoptera sp. BOLD:AAC9098','species'),(960559,500585,'Lepidoptera sp. BOLD:AAC9156','species'),(960560,500585,'Lepidoptera sp. BOLD:AAC9172','species'),(960561,500585,'Lepidoptera sp. BOLD:AAC9179','species'),(960562,500585,'Lepidoptera sp. BOLD:AAC9351','species'),(960563,500585,'Lepidoptera sp. BOLD:AAC9364','species'),(960564,500585,'Lepidoptera sp. BOLD:AAC9406','species'),(960565,500585,'Lepidoptera sp. BOLD:AAC9449','species'),(960566,500585,'Lepidoptera sp. BOLD:AAC9474','species'),(960567,500585,'Lepidoptera sp. BOLD:AAC9565','species'),(960568,500585,'Lepidoptera sp. BOLD:AAC9571','species'),(960569,500585,'Lepidoptera sp. BOLD:AAC9593','species'),(960570,500585,'Lepidoptera sp. BOLD:AAC9594','species'),(960571,500585,'Lepidoptera sp. BOLD:AAC9667','species'),(960572,500585,'Lepidoptera sp. BOLD:AAC9725','species'),(960573,500585,'Lepidoptera sp. BOLD:AAC9726','species'),(960574,500585,'Lepidoptera sp. BOLD:AAC9743','species'),(960575,500585,'Lepidoptera sp. BOLD:AAC9759','species'),(960576,500585,'Lepidoptera sp. BOLD:AAC9854','species'),(960577,500585,'Lepidoptera sp. BOLD:AAD0191','species'),(960578,500585,'Lepidoptera sp. BOLD:AAD0192','species'),(960579,500585,'Lepidoptera sp. BOLD:AAD0220','species'),(960580,500585,'Lepidoptera sp. BOLD:AAD0225','species'),(960581,500585,'Lepidoptera sp. BOLD:AAD0226','species'),(960582,500585,'Lepidoptera sp. BOLD:AAD0260','species'),(960583,500585,'Lepidoptera sp. BOLD:AAD0431','species'),(960584,500585,'Lepidoptera sp. BOLD:AAD0454','species'),(960585,500585,'Lepidoptera sp. BOLD:AAD0476','species'),(960586,500585,'Lepidoptera sp. BOLD:AAD0584','species'),(960587,500585,'Lepidoptera sp. BOLD:AAD0607','species'),(960588,500585,'Lepidoptera sp. BOLD:AAD0620','species'),(960589,500585,'Lepidoptera sp. BOLD:AAD0679','species'),(960590,500585,'Lepidoptera sp. BOLD:AAD0737','species'),(960591,500585,'Lepidoptera sp. BOLD:AAD0807','species'),(960592,500585,'Lepidoptera sp. BOLD:AAD0876','species'),(960593,500585,'Lepidoptera sp. BOLD:AAD1080','species'),(960594,500585,'Lepidoptera sp. BOLD:AAD1083','species'),(960595,500585,'Lepidoptera sp. BOLD:AAD1104','species'),(960596,500585,'Lepidoptera sp. BOLD:AAD1147','species'),(960597,500585,'Lepidoptera sp. BOLD:AAD1339','species'),(960598,500585,'Lepidoptera sp. BOLD:AAD1405','species'),(960599,500585,'Lepidoptera sp. BOLD:AAD1412','species'),(960600,500585,'Lepidoptera sp. BOLD:AAD1414','species'),(960601,500585,'Lepidoptera sp. BOLD:AAD1417','species'),(960602,500585,'Lepidoptera sp. BOLD:AAD1461','species'),(960603,500585,'Lepidoptera sp. BOLD:AAD1495','species'),(960604,500585,'Lepidoptera sp. BOLD:AAD1655','species'),(960605,500585,'Lepidoptera sp. BOLD:AAD1664','species'),(960606,500585,'Lepidoptera sp. BOLD:AAD1765','species'),(960607,500585,'Lepidoptera sp. BOLD:AAD1993','species'),(960608,500585,'Lepidoptera sp. BOLD:AAD2368','species'),(960609,500585,'Lepidoptera sp. BOLD:AAD2451','species'),(960610,500585,'Lepidoptera sp. BOLD:AAD2454','species'),(960611,500585,'Lepidoptera sp. BOLD:AAD2455','species'),(960612,500585,'Lepidoptera sp. BOLD:AAD2456','species'),(960613,500585,'Lepidoptera sp. BOLD:AAD2606','species'),(960614,500585,'Lepidoptera sp. BOLD:AAD2638','species'),(960615,500585,'Lepidoptera sp. BOLD:AAD2667','species'),(960616,500585,'Lepidoptera sp. BOLD:AAD2669','species'),(960617,500585,'Lepidoptera sp. BOLD:AAD2681','species'),(960618,500585,'Lepidoptera sp. BOLD:AAD2843','species'),(960619,500585,'Lepidoptera sp. BOLD:AAD2847','species'),(960620,500585,'Lepidoptera sp. BOLD:AAD2940','species'),(960621,500585,'Lepidoptera sp. BOLD:AAD3004','species'),(960622,500585,'Lepidoptera sp. BOLD:AAD3234','species'),(960623,500585,'Lepidoptera sp. BOLD:AAD3297','species'),(960624,500585,'Lepidoptera sp. BOLD:AAD3432','species'),(960625,500585,'Lepidoptera sp. BOLD:AAD3520','species'),(960626,500585,'Lepidoptera sp. BOLD:AAD3568','species'),(960627,500585,'Lepidoptera sp. BOLD:AAD3815','species'),(960628,500585,'Lepidoptera sp. BOLD:AAD3857','species'),(960629,500585,'Lepidoptera sp. BOLD:AAD3859','species'),(960630,500585,'Lepidoptera sp. BOLD:AAD3927','species'),(960631,500585,'Lepidoptera sp. BOLD:AAD3942','species'),(960632,500585,'Lepidoptera sp. BOLD:AAD3974','species'),(960633,500585,'Lepidoptera sp. BOLD:AAD4132','species'),(960634,500585,'Lepidoptera sp. BOLD:AAD4166','species'),(960635,500585,'Lepidoptera sp. BOLD:AAD4212','species'),(960636,500585,'Lepidoptera sp. BOLD:AAD4247','species'),(960637,500585,'Lepidoptera sp. BOLD:AAD4270','species'),(960638,500585,'Lepidoptera sp. BOLD:AAD4294','species'),(960639,500585,'Lepidoptera sp. BOLD:AAD4347','species'),(960640,500585,'Lepidoptera sp. BOLD:AAD4356','species'),(960641,500585,'Lepidoptera sp. BOLD:AAD4420','species'),(960642,500585,'Lepidoptera sp. BOLD:AAD4583','species'),(960643,500585,'Lepidoptera sp. BOLD:AAD4905','species'),(960644,500585,'Lepidoptera sp. BOLD:AAD4998','species'),(960645,500585,'Lepidoptera sp. BOLD:AAD5013','species'),(960646,500585,'Lepidoptera sp. BOLD:AAD5031','species'),(960647,500585,'Lepidoptera sp. BOLD:AAD5065','species'),(960648,500585,'Lepidoptera sp. BOLD:AAD5086','species'),(960649,500585,'Lepidoptera sp. BOLD:AAD5091','species'),(960650,500585,'Lepidoptera sp. BOLD:AAD5098','species'),(960651,500585,'Lepidoptera sp. BOLD:AAD5107','species'),(960652,500585,'Lepidoptera sp. BOLD:AAD5128','species'),(960653,500585,'Lepidoptera sp. BOLD:AAD5129','species'),(960654,500585,'Lepidoptera sp. BOLD:AAD5130','species'),(960655,500585,'Lepidoptera sp. BOLD:AAD5220','species'),(960656,500585,'Lepidoptera sp. BOLD:AAD5231','species'),(960657,500585,'Lepidoptera sp. BOLD:AAD5305','species'),(960658,500585,'Lepidoptera sp. BOLD:AAD5326','species'),(960659,500585,'Lepidoptera sp. BOLD:AAD5681','species'),(960660,500585,'Lepidoptera sp. BOLD:AAD5801','species'),(960661,500585,'Lepidoptera sp. BOLD:AAD5886','species'),(960662,500585,'Lepidoptera sp. BOLD:AAD5949','species'),(960663,500585,'Lepidoptera sp. BOLD:AAD5951','species'),(960664,500585,'Lepidoptera sp. BOLD:AAD6010','species'),(960665,500585,'Lepidoptera sp. BOLD:AAD6013','species'),(960666,500585,'Lepidoptera sp. BOLD:AAD6100','species'),(960667,500585,'Lepidoptera sp. BOLD:AAD6128','species'),(960668,500585,'Lepidoptera sp. BOLD:AAD6136','species'),(960669,500585,'Lepidoptera sp. BOLD:AAD6176','species'),(960670,500585,'Lepidoptera sp. BOLD:AAD6409','species'),(960671,500585,'Lepidoptera sp. BOLD:AAD6670','species'),(960672,500585,'Lepidoptera sp. BOLD:AAD6687','species'),(960673,500585,'Lepidoptera sp. BOLD:AAD6733','species'),(960674,500585,'Lepidoptera sp. BOLD:AAD6821','species'),(960675,500585,'Lepidoptera sp. BOLD:AAD6904','species'),(960676,500585,'Lepidoptera sp. BOLD:AAD6975','species'),(960677,500585,'Lepidoptera sp. BOLD:AAD7046','species'),(960678,500585,'Lepidoptera sp. BOLD:AAD7528','species'),(960679,500585,'Lepidoptera sp. BOLD:AAD7582','species'),(960680,500585,'Lepidoptera sp. BOLD:AAD7660','species'),(960681,500585,'Lepidoptera sp. BOLD:AAD7767','species'),(960682,500585,'Lepidoptera sp. BOLD:AAD7884','species'),(960683,500585,'Lepidoptera sp. BOLD:AAD7985','species'),(960684,500585,'Lepidoptera sp. BOLD:AAD8075','species'),(960685,500585,'Lepidoptera sp. BOLD:AAD8080','species'),(960686,500585,'Lepidoptera sp. BOLD:AAD8097','species'),(960687,500585,'Lepidoptera sp. BOLD:AAD8099','species'),(960688,500585,'Lepidoptera sp. BOLD:AAD8446','species'),(960689,500585,'Lepidoptera sp. BOLD:AAD8569','species'),(960690,500585,'Lepidoptera sp. BOLD:AAD8625','species'),(960691,500585,'Lepidoptera sp. BOLD:AAD8636','species'),(960692,500585,'Lepidoptera sp. BOLD:AAD8657','species'),(960693,500585,'Lepidoptera sp. BOLD:AAD8707','species'),(960694,500585,'Lepidoptera sp. BOLD:AAD8747','species'),(960695,500585,'Lepidoptera sp. BOLD:AAD8750','species'),(960696,500585,'Lepidoptera sp. BOLD:AAD8865','species'),(960697,500585,'Lepidoptera sp. BOLD:AAD8944','species'),(960698,500585,'Lepidoptera sp. BOLD:AAD9054','species'),(960699,500585,'Lepidoptera sp. BOLD:AAD9057','species'),(960700,500585,'Lepidoptera sp. BOLD:AAD9083','species'),(960701,500585,'Lepidoptera sp. BOLD:AAD9108','species'),(960702,500585,'Lepidoptera sp. BOLD:AAD9159','species'),(960703,500585,'Lepidoptera sp. BOLD:AAD9161','species'),(960704,500585,'Lepidoptera sp. BOLD:AAD9246','species'),(960705,500585,'Lepidoptera sp. BOLD:AAD9680','species'),(960706,500585,'Lepidoptera sp. BOLD:AAD9687','species'),(960707,500585,'Lepidoptera sp. BOLD:AAD9845','species'),(960708,500585,'Lepidoptera sp. BOLD:AAE0080','species'),(960709,500585,'Lepidoptera sp. BOLD:AAE0089','species'),(960710,500585,'Lepidoptera sp. BOLD:AAE0090','species'),(960711,500585,'Lepidoptera sp. BOLD:AAE0199','species'),(960712,500585,'Lepidoptera sp. BOLD:AAE0223','species'),(960713,500585,'Lepidoptera sp. BOLD:AAE0238','species'),(960714,500585,'Lepidoptera sp. BOLD:AAE0246','species'),(960715,500585,'Lepidoptera sp. BOLD:AAE0390','species'),(960716,500585,'Lepidoptera sp. BOLD:AAE0446','species'),(960717,500585,'Lepidoptera sp. BOLD:AAE0505','species'),(960718,500585,'Lepidoptera sp. BOLD:AAE0506','species'),(960719,500585,'Lepidoptera sp. BOLD:AAE0523','species'),(960720,500585,'Lepidoptera sp. BOLD:AAE0565','species'),(960721,500585,'Lepidoptera sp. BOLD:AAE0631','species'),(960722,500585,'Lepidoptera sp. BOLD:AAE0651','species'),(960723,500585,'Lepidoptera sp. BOLD:AAE0689','species'),(960724,500585,'Lepidoptera sp. BOLD:AAE0695','species'),(960725,500585,'Lepidoptera sp. BOLD:AAE0785','species'),(960726,500585,'Lepidoptera sp. BOLD:AAE0835','species'),(960727,500585,'Lepidoptera sp. BOLD:AAE0853','species'),(960728,500585,'Lepidoptera sp. BOLD:AAE0873','species'),(960729,500585,'Lepidoptera sp. BOLD:AAE0917','species'),(960730,500585,'Lepidoptera sp. BOLD:AAE0951','species'),(960731,500585,'Lepidoptera sp. BOLD:AAE0966','species'),(960732,500585,'Lepidoptera sp. BOLD:AAE1086','species'),(960733,500585,'Lepidoptera sp. BOLD:AAE1201','species'),(960734,500585,'Lepidoptera sp. BOLD:AAE1269','species'),(960735,500585,'Lepidoptera sp. BOLD:AAE1390','species'),(960736,500585,'Lepidoptera sp. BOLD:AAE1391','species'),(960737,500585,'Lepidoptera sp. BOLD:AAE1445','species'),(960738,500585,'Lepidoptera sp. BOLD:AAE1591','species'),(960739,500585,'Lepidoptera sp. BOLD:AAE1608','species'),(960740,500585,'Lepidoptera sp. BOLD:AAE1700','species'),(960741,500585,'Lepidoptera sp. BOLD:AAE1948','species'),(960742,500585,'Lepidoptera sp. BOLD:AAE2076','species'),(960743,500585,'Lepidoptera sp. BOLD:AAE2173','species'),(960744,500585,'Lepidoptera sp. BOLD:AAE2250','species'),(960745,500585,'Lepidoptera sp. BOLD:AAE2318','species'),(960746,500585,'Lepidoptera sp. BOLD:AAE2472','species'),(960747,500585,'Lepidoptera sp. BOLD:AAE2612','species'),(960748,500585,'Lepidoptera sp. BOLD:AAE2667','species'),(960749,500585,'Lepidoptera sp. BOLD:AAE2686','species'),(960750,500585,'Lepidoptera sp. BOLD:AAE2722','species'),(960751,500585,'Lepidoptera sp. BOLD:AAE2902','species'),(960752,500585,'Lepidoptera sp. BOLD:AAE2932','species'),(960753,500585,'Lepidoptera sp. BOLD:AAE3050','species'),(960754,500585,'Lepidoptera sp. BOLD:AAE3080','species'),(960755,500585,'Lepidoptera sp. BOLD:AAE3135','species'),(960756,500585,'Lepidoptera sp. BOLD:AAE3143','species'),(960757,500585,'Lepidoptera sp. BOLD:AAE3150','species'),(960758,500585,'Lepidoptera sp. BOLD:AAE3518','species'),(960759,500585,'Lepidoptera sp. BOLD:AAE3539','species'),(960760,500585,'Lepidoptera sp. BOLD:AAE3673','species'),(960761,500585,'Lepidoptera sp. BOLD:AAE3746','species'),(960762,500585,'Lepidoptera sp. BOLD:AAE3784','species'),(960763,500585,'Lepidoptera sp. BOLD:AAE3935','species'),(960764,500585,'Lepidoptera sp. BOLD:AAE3937','species'),(960765,500585,'Lepidoptera sp. BOLD:AAE3991','species'),(960766,500585,'Lepidoptera sp. BOLD:AAE4180','species'),(960767,500585,'Lepidoptera sp. BOLD:AAE4197','species'),(960768,500585,'Lepidoptera sp. BOLD:AAE4272','species'),(960769,500585,'Lepidoptera sp. BOLD:AAE4365','species'),(960770,500585,'Lepidoptera sp. BOLD:AAE4388','species'),(960771,500585,'Lepidoptera sp. BOLD:AAE4547','species'),(960772,500585,'Lepidoptera sp. BOLD:AAE4599','species'),(960773,500585,'Lepidoptera sp. BOLD:AAE4693','species'),(960774,500585,'Lepidoptera sp. BOLD:AAE4740','species'),(960775,500585,'Lepidoptera sp. BOLD:AAE4748','species'),(960776,500585,'Lepidoptera sp. BOLD:AAE4760','species'),(960777,500585,'Lepidoptera sp. BOLD:AAE4851','species'),(960778,500585,'Lepidoptera sp. BOLD:AAE4900','species'),(960779,500585,'Lepidoptera sp. BOLD:AAE4974','species'),(960780,500585,'Lepidoptera sp. BOLD:AAE4981','species'),(960781,500585,'Lepidoptera sp. BOLD:AAE5064','species'),(960782,500585,'Lepidoptera sp. BOLD:AAE5163','species'),(960783,500585,'Lepidoptera sp. BOLD:AAE5182','species'),(960784,500585,'Lepidoptera sp. BOLD:AAE5212','species'),(960785,500585,'Lepidoptera sp. BOLD:AAE5313','species'),(960786,500585,'Lepidoptera sp. BOLD:AAE5371','species'),(960787,500585,'Lepidoptera sp. BOLD:AAE5401','species'),(960788,500585,'Lepidoptera sp. BOLD:AAE5404','species'),(960789,500585,'Lepidoptera sp. BOLD:AAE5537','species'),(960790,500585,'Lepidoptera sp. BOLD:AAE5543','species'),(960791,500585,'Lepidoptera sp. BOLD:AAE5637','species'),(960792,500585,'Lepidoptera sp. BOLD:AAE5645','species'),(960793,500585,'Lepidoptera sp. BOLD:AAE5646','species'),(960794,500585,'Lepidoptera sp. BOLD:AAE5740','species'),(960795,500585,'Lepidoptera sp. BOLD:AAE5863','species'),(960796,500585,'Lepidoptera sp. BOLD:AAE5900','species'),(960797,500585,'Lepidoptera sp. BOLD:AAE5901','species'),(960798,500585,'Lepidoptera sp. BOLD:AAE6215','species'),(960799,500585,'Lepidoptera sp. BOLD:AAE6234','species'),(960800,500585,'Lepidoptera sp. BOLD:AAE6303','species'),(960801,500585,'Lepidoptera sp. BOLD:AAE6326','species'),(960802,500585,'Lepidoptera sp. BOLD:AAE6357','species'),(960803,500585,'Lepidoptera sp. BOLD:AAE6420','species'),(960804,500585,'Lepidoptera sp. BOLD:AAE6566','species'),(960805,500585,'Lepidoptera sp. BOLD:AAE6569','species'),(960806,500585,'Lepidoptera sp. BOLD:AAE6576','species'),(960807,500585,'Lepidoptera sp. BOLD:AAE6620','species'),(960808,500585,'Lepidoptera sp. BOLD:AAE6633','species'),(960809,500585,'Lepidoptera sp. BOLD:AAE6685','species'),(960810,500585,'Lepidoptera sp. BOLD:AAE6764','species'),(960811,500585,'Lepidoptera sp. BOLD:AAE6788','species'),(960812,500585,'Lepidoptera sp. BOLD:AAE6831','species'),(960813,500585,'Lepidoptera sp. BOLD:AAE6966','species'),(960814,500585,'Lepidoptera sp. BOLD:AAE7097','species'),(960815,500585,'Lepidoptera sp. BOLD:AAE7151','species'),(960816,500585,'Lepidoptera sp. BOLD:AAE7163','species'),(960817,500585,'Lepidoptera sp. BOLD:AAE7192','species'),(960818,500585,'Lepidoptera sp. BOLD:AAE7227','species'),(960819,500585,'Lepidoptera sp. BOLD:AAE7259','species'),(960820,500585,'Lepidoptera sp. BOLD:AAE7298','species'),(960821,500585,'Lepidoptera sp. BOLD:AAE7301','species'),(960822,500585,'Lepidoptera sp. BOLD:AAE7334','species'),(960823,500585,'Lepidoptera sp. BOLD:AAE7460','species'),(960824,500585,'Lepidoptera sp. BOLD:AAE7492','species'),(960825,500585,'Lepidoptera sp. BOLD:AAE7559','species'),(960826,500585,'Lepidoptera sp. BOLD:AAE7704','species'),(960827,500585,'Lepidoptera sp. BOLD:AAE7770','species'),(960828,500585,'Lepidoptera sp. BOLD:AAE7774','species'),(960829,500585,'Lepidoptera sp. BOLD:AAE7952','species'),(960830,500585,'Lepidoptera sp. BOLD:AAE8069','species'),(960831,500585,'Lepidoptera sp. BOLD:AAE8103','species'),(960832,500585,'Lepidoptera sp. BOLD:AAE8111','species'),(960833,500585,'Lepidoptera sp. BOLD:AAE8212','species'),(960834,500585,'Lepidoptera sp. BOLD:AAE8222','species'),(960835,500585,'Lepidoptera sp. BOLD:AAE8238','species'),(960836,500585,'Lepidoptera sp. BOLD:AAE8298','species'),(960837,500585,'Lepidoptera sp. BOLD:AAE8378','species'),(960838,500585,'Lepidoptera sp. BOLD:AAE8440','species'),(960839,500585,'Lepidoptera sp. BOLD:AAE8448','species'),(960840,500585,'Lepidoptera sp. BOLD:AAE8514','species'),(960841,500585,'Lepidoptera sp. BOLD:AAE8526','species'),(960842,500585,'Lepidoptera sp. BOLD:AAE8575','species'),(960843,500585,'Lepidoptera sp. BOLD:AAE8792','species'),(960844,500585,'Lepidoptera sp. BOLD:AAE8854','species'),(960845,500585,'Lepidoptera sp. BOLD:AAE8858','species'),(960847,500585,'Lepidoptera sp. BOLD:AAE8928','species'),(960848,500585,'Lepidoptera sp. BOLD:AAE8951','species'),(960849,500585,'Lepidoptera sp. BOLD:AAE8958','species'),(960850,500585,'Lepidoptera sp. BOLD:AAE9071','species'),(960851,500585,'Lepidoptera sp. BOLD:AAE9168','species'),(960852,500585,'Lepidoptera sp. BOLD:AAE9255','species'),(960853,500585,'Lepidoptera sp. BOLD:AAE9277','species'),(960854,500585,'Lepidoptera sp. BOLD:AAE9288','species'),(960855,500585,'Lepidoptera sp. BOLD:AAE9400','species'),(960856,500585,'Lepidoptera sp. BOLD:AAE9470','species'),(960857,500585,'Lepidoptera sp. BOLD:AAE9491','species'),(960858,500585,'Lepidoptera sp. BOLD:AAE9492','species'),(960859,500585,'Lepidoptera sp. BOLD:AAE9525','species'),(960860,500585,'Lepidoptera sp. BOLD:AAE9526','species'),(960861,500585,'Lepidoptera sp. BOLD:AAE9655','species'),(960862,500585,'Lepidoptera sp. BOLD:AAE9756','species'),(960863,500585,'Lepidoptera sp. BOLD:AAE9759','species'),(960864,500585,'Lepidoptera sp. BOLD:AAE9763','species'),(960865,500585,'Lepidoptera sp. BOLD:AAE9787','species'),(960866,500585,'Lepidoptera sp. BOLD:AAE9794','species'),(960867,500585,'Lepidoptera sp. BOLD:AAE9807','species'),(960868,500585,'Lepidoptera sp. BOLD:AAE9826','species'),(960869,500585,'Lepidoptera sp. BOLD:AAE9852','species'),(960870,500585,'Lepidoptera sp. BOLD:AAE9983','species'),(960871,500585,'Lepidoptera sp. BOLD:AAF0002','species'),(960872,500585,'Lepidoptera sp. BOLD:AAF0089','species'),(960873,500585,'Lepidoptera sp. BOLD:AAF0090','species'),(960874,500585,'Lepidoptera sp. BOLD:AAF0235','species'),(960875,500585,'Lepidoptera sp. BOLD:AAF0243','species'),(960876,500585,'Lepidoptera sp. BOLD:AAF0245','species'),(960877,500585,'Lepidoptera sp. BOLD:AAF0348','species'),(960878,500585,'Lepidoptera sp. BOLD:AAF0475','species'),(960879,500585,'Lepidoptera sp. BOLD:AAF0506','species'),(960880,500585,'Lepidoptera sp. BOLD:AAF0513','species'),(960881,500585,'Lepidoptera sp. BOLD:AAF0518','species'),(960882,500585,'Lepidoptera sp. BOLD:AAF0712','species'),(960883,500585,'Lepidoptera sp. BOLD:AAF0713','species'),(960884,500585,'Lepidoptera sp. BOLD:AAF0926','species'),(960885,500585,'Lepidoptera sp. BOLD:AAF1002','species'),(960886,500585,'Lepidoptera sp. BOLD:AAF1098','species'),(960887,500585,'Lepidoptera sp. BOLD:AAF1146','species'),(960888,500585,'Lepidoptera sp. BOLD:AAF1283','species'),(960889,500585,'Lepidoptera sp. BOLD:AAF1300','species'),(960890,500585,'Lepidoptera sp. BOLD:AAF1356','species'),(960891,500585,'Lepidoptera sp. BOLD:AAF1428','species'),(960892,500585,'Lepidoptera sp. BOLD:AAF1517','species'),(960893,500585,'Lepidoptera sp. BOLD:AAF1549','species'),(960894,500585,'Lepidoptera sp. BOLD:AAF1662','species'),(960895,500585,'Lepidoptera sp. BOLD:AAF1663','species'),(960896,500585,'Lepidoptera sp. BOLD:AAF1701','species'),(960897,500585,'Lepidoptera sp. BOLD:AAF1718','species'),(960898,500585,'Lepidoptera sp. BOLD:AAF1750','species'),(960899,500585,'Lepidoptera sp. BOLD:AAF1776','species'),(960900,500585,'Lepidoptera sp. BOLD:AAF1842','species'),(960901,500585,'Lepidoptera sp. BOLD:AAF1863','species'),(960902,500585,'Lepidoptera sp. BOLD:AAF1925','species'),(960903,500585,'Lepidoptera sp. BOLD:AAF1993','species'),(960904,500585,'Lepidoptera sp. BOLD:AAF2023','species'),(960905,500585,'Lepidoptera sp. BOLD:AAF2049','species'),(960906,500585,'Lepidoptera sp. BOLD:AAF2075','species'),(960907,500585,'Lepidoptera sp. BOLD:AAF2095','species'),(960908,500585,'Lepidoptera sp. BOLD:AAF2122','species'),(960909,500585,'Lepidoptera sp. BOLD:AAF2189','species'),(960910,500585,'Lepidoptera sp. BOLD:AAF2298','species'),(960911,500585,'Lepidoptera sp. BOLD:AAF2386','species'),(960912,500585,'Lepidoptera sp. BOLD:AAF2389','species'),(960913,500585,'Lepidoptera sp. BOLD:AAF2562','species'),(960914,500585,'Lepidoptera sp. BOLD:AAF2677','species'),(960915,500585,'Lepidoptera sp. BOLD:AAF2823','species'),(960916,500585,'Lepidoptera sp. BOLD:AAF3018','species'),(960917,500585,'Lepidoptera sp. BOLD:AAF3190','species'),(960918,500585,'Lepidoptera sp. BOLD:AAF3210','species'),(960919,500585,'Lepidoptera sp. BOLD:AAF3281','species'),(960920,500585,'Lepidoptera sp. BOLD:AAF3383','species'),(960921,500585,'Lepidoptera sp. BOLD:AAF3435','species'),(960922,500585,'Lepidoptera sp. BOLD:AAF3536','species'),(960923,500585,'Lepidoptera sp. BOLD:AAF3579','species'),(960924,500585,'Lepidoptera sp. BOLD:AAF3592','species'),(960925,500585,'Lepidoptera sp. BOLD:AAF3616','species'),(960926,500585,'Lepidoptera sp. BOLD:AAF3629','species'),(960927,500585,'Lepidoptera sp. BOLD:AAF3634','species'),(960928,500585,'Lepidoptera sp. BOLD:AAF3727','species'),(960929,500585,'Lepidoptera sp. BOLD:AAF3753','species'),(960930,500585,'Lepidoptera sp. BOLD:AAF3782','species'),(960931,500585,'Lepidoptera sp. BOLD:AAF3801','species'),(960932,500585,'Lepidoptera sp. BOLD:AAF3830','species'),(960933,500585,'Lepidoptera sp. BOLD:AAF3901','species'),(960934,500585,'Lepidoptera sp. BOLD:AAF3960','species'),(960935,500585,'Lepidoptera sp. BOLD:AAF4110','species'),(960936,500585,'Lepidoptera sp. BOLD:AAF4152','species'),(960937,500585,'Lepidoptera sp. BOLD:AAF4213','species'),(960938,500585,'Lepidoptera sp. BOLD:AAF4230','species'),(960939,500585,'Lepidoptera sp. BOLD:AAF4261','species'),(960940,500585,'Lepidoptera sp. BOLD:AAF4292','species'),(960941,500585,'Lepidoptera sp. BOLD:AAF4701','species'),(960942,500585,'Lepidoptera sp. BOLD:AAF4773','species'),(960943,500585,'Lepidoptera sp. BOLD:AAF4872','species'),(960944,500585,'Lepidoptera sp. BOLD:AAF4905','species'),(960945,500585,'Lepidoptera sp. BOLD:AAF5147','species'),(960946,500585,'Lepidoptera sp. BOLD:AAF5151','species'),(960947,500585,'Lepidoptera sp. BOLD:AAF5266','species'),(960948,500585,'Lepidoptera sp. BOLD:AAF5273','species'),(960949,500585,'Lepidoptera sp. BOLD:AAF5368','species'),(960950,500585,'Lepidoptera sp. BOLD:AAF5404','species'),(960951,500585,'Lepidoptera sp. BOLD:AAF5447','species'),(960952,500585,'Lepidoptera sp. BOLD:AAF5450','species'),(960953,500585,'Lepidoptera sp. BOLD:AAF5495','species'),(960954,500585,'Lepidoptera sp. BOLD:AAF5510','species'),(960955,500585,'Lepidoptera sp. BOLD:AAF5512','species'),(960956,500585,'Lepidoptera sp. BOLD:AAF5602','species'),(960957,500585,'Lepidoptera sp. BOLD:AAF5846','species'),(960958,500585,'Lepidoptera sp. BOLD:AAF5901','species'),(960959,500585,'Lepidoptera sp. BOLD:AAF5908','species'),(960960,500585,'Lepidoptera sp. BOLD:AAF5934','species'),(960961,500585,'Lepidoptera sp. BOLD:AAF5951','species'),(960962,500585,'Lepidoptera sp. BOLD:AAF5981','species'),(960963,500585,'Lepidoptera sp. BOLD:AAF6024','species'),(960964,500585,'Lepidoptera sp. BOLD:AAF6059','species'),(960965,500585,'Lepidoptera sp. BOLD:AAF6133','species'),(960966,500585,'Lepidoptera sp. BOLD:AAF6172','species'),(960967,500585,'Lepidoptera sp. BOLD:AAF6263','species'),(960968,500585,'Lepidoptera sp. BOLD:AAF6270','species'),(960969,500585,'Lepidoptera sp. BOLD:AAF6276','species'),(960970,500585,'Lepidoptera sp. BOLD:AAF6357','species'),(960971,500585,'Lepidoptera sp. BOLD:AAF6458','species'),(960972,500585,'Lepidoptera sp. BOLD:AAF6461','species'),(960973,500585,'Lepidoptera sp. BOLD:AAF6617','species'),(960974,500585,'Lepidoptera sp. BOLD:AAF6679','species'),(960975,500585,'Lepidoptera sp. BOLD:AAF6782','species'),(960976,500585,'Lepidoptera sp. BOLD:AAF6785','species'),(960977,500585,'Lepidoptera sp. BOLD:AAF6815','species'),(960978,500585,'Lepidoptera sp. BOLD:AAF6821','species'),(960979,500585,'Lepidoptera sp. BOLD:AAF6894','species'),(960980,500585,'Lepidoptera sp. BOLD:AAF6944','species'),(960981,500585,'Lepidoptera sp. BOLD:AAF7069','species'),(960982,500585,'Lepidoptera sp. BOLD:AAF7182','species'),(960983,500585,'Lepidoptera sp. BOLD:AAF7194','species'),(960984,500585,'Lepidoptera sp. BOLD:AAF7332','species'),(960985,500585,'Lepidoptera sp. BOLD:AAF7377','species'),(960986,500585,'Lepidoptera sp. BOLD:AAF7415','species'),(960987,500585,'Lepidoptera sp. BOLD:AAF7420','species'),(960988,500585,'Lepidoptera sp. BOLD:AAF7436','species'),(960989,500585,'Lepidoptera sp. BOLD:AAF7498','species'),(960990,500585,'Lepidoptera sp. BOLD:AAF7535','species'),(960991,500585,'Lepidoptera sp. BOLD:AAF7548','species'),(960992,500585,'Lepidoptera sp. BOLD:AAF7549','species'),(960993,500585,'Lepidoptera sp. BOLD:AAF7598','species'),(960994,500585,'Lepidoptera sp. BOLD:AAF7628','species'),(960995,500585,'Lepidoptera sp. BOLD:AAF7799','species'),(960996,500585,'Lepidoptera sp. BOLD:AAF7800','species'),(960997,500585,'Lepidoptera sp. BOLD:AAF7871','species'),(960998,500585,'Lepidoptera sp. BOLD:AAF8073','species'),(960999,500585,'Lepidoptera sp. BOLD:AAF8218','species'),(961000,500585,'Lepidoptera sp. BOLD:AAF8301','species'),(961001,500585,'Lepidoptera sp. BOLD:AAF8349','species'),(961002,500585,'Lepidoptera sp. BOLD:AAF8470','species'),(961003,500585,'Lepidoptera sp. BOLD:AAF8510','species'),(961004,500585,'Lepidoptera sp. BOLD:AAF8517','species'),(961005,500585,'Lepidoptera sp. BOLD:AAF8521','species'),(961006,500585,'Lepidoptera sp. BOLD:AAF8566','species'),(961007,500585,'Lepidoptera sp. BOLD:AAF9345','species'),(961008,500585,'Lepidoptera sp. BOLD:AAF9350','species'),(961009,500585,'Lepidoptera sp. BOLD:AAF9697','species'),(961010,500585,'Lepidoptera sp. BOLD:AAF9744','species'),(961011,500585,'Lepidoptera sp. BOLD:AAF9923','species'),(961012,500585,'Lepidoptera sp. BOLD:AAF9924','species'),(961013,500585,'Lepidoptera sp. BOLD:AAF9970','species'),(961014,500585,'Lepidoptera sp. BOLD:AAF9976','species'),(961015,500585,'Lepidoptera sp. BOLD:AAF9987','species'),(961016,500585,'Lepidoptera sp. BOLD:AAG0000','species'),(961017,500585,'Lepidoptera sp. BOLD:AAG0004','species'),(961018,500585,'Lepidoptera sp. BOLD:AAG0005','species'),(961019,500585,'Lepidoptera sp. BOLD:AAG0008','species'),(961020,500585,'Lepidoptera sp. BOLD:AAG0020','species'),(961021,500585,'Lepidoptera sp. BOLD:AAG0026','species'),(961022,500585,'Lepidoptera sp. BOLD:AAG0039','species'),(961023,500585,'Lepidoptera sp. BOLD:AAG0126','species'),(961024,500585,'Lepidoptera sp. BOLD:AAG0127','species'),(961025,500585,'Lepidoptera sp. BOLD:AAG0131','species'),(961026,500585,'Lepidoptera sp. BOLD:AAG0146','species'),(961027,500585,'Lepidoptera sp. BOLD:AAG0227','species'),(961028,500585,'Lepidoptera sp. BOLD:AAG0273','species'),(961029,500585,'Lepidoptera sp. BOLD:AAG0274','species'),(961030,500585,'Lepidoptera sp. BOLD:AAG0293','species'),(961031,500585,'Lepidoptera sp. BOLD:AAG0296','species'),(961032,500585,'Lepidoptera sp. BOLD:AAG0302','species'),(961033,500585,'Lepidoptera sp. BOLD:AAG0325','species'),(961034,500585,'Lepidoptera sp. BOLD:AAG0329','species'),(961035,500585,'Lepidoptera sp. BOLD:AAG0392','species'),(961036,500585,'Lepidoptera sp. BOLD:AAG0497','species'),(961037,500585,'Lepidoptera sp. BOLD:AAG0523','species'),(961038,500585,'Lepidoptera sp. BOLD:AAG0531','species'),(961039,500585,'Lepidoptera sp. BOLD:AAG0794','species'),(961040,500585,'Lepidoptera sp. BOLD:AAG0833','species'),(961041,500585,'Lepidoptera sp. BOLD:AAG0858','species'),(961042,500585,'Lepidoptera sp. BOLD:AAG1064','species'),(961043,500585,'Lepidoptera sp. BOLD:AAG1881','species'),(961044,500585,'Lepidoptera sp. BOLD:AAG1933','species'),(961045,500585,'Lepidoptera sp. BOLD:AAG2799','species'),(961046,500585,'Lepidoptera sp. BOLD:AAG2800','species'),(961047,500585,'Lepidoptera sp. BOLD:AAG3160','species'),(961048,500585,'Lepidoptera sp. BOLD:AAG3461','species'),(961049,500585,'Lepidoptera sp. BOLD:AAG3688','species'),(961050,500585,'Lepidoptera sp. BOLD:AAG3909','species'),(961051,500585,'Lepidoptera sp. BOLD:AAG4635','species'),(961052,500585,'Lepidoptera sp. BOLD:AAG4732','species'),(961053,500585,'Lepidoptera sp. BOLD:AAG4733','species'),(961054,500585,'Lepidoptera sp. BOLD:AAG4734','species'),(961055,500585,'Lepidoptera sp. BOLD:AAG4803','species'),(961056,500585,'Lepidoptera sp. BOLD:AAG4819','species'),(961057,500585,'Lepidoptera sp. BOLD:AAG5264','species'),(961058,500585,'Lepidoptera sp. BOLD:AAG5358','species'),(961059,500585,'Lepidoptera sp. BOLD:AAG5365','species'),(961060,500585,'Lepidoptera sp. BOLD:AAG5367','species'),(961061,500585,'Lepidoptera sp. BOLD:AAG5612','species'),(961062,500585,'Lepidoptera sp. BOLD:AAG5855','species'),(961063,500585,'Lepidoptera sp. BOLD:AAG5879','species'),(961064,500585,'Lepidoptera sp. BOLD:AAG5903','species'),(961065,500585,'Lepidoptera sp. BOLD:AAG5924','species'),(961066,500585,'Lepidoptera sp. BOLD:AAG5967','species'),(961067,500585,'Lepidoptera sp. BOLD:AAG5970','species'),(961068,500585,'Lepidoptera sp. BOLD:AAG6045','species'),(961069,500585,'Lepidoptera sp. BOLD:AAG6129','species'),(961070,500585,'Lepidoptera sp. BOLD:AAG6140','species'),(961071,500585,'Lepidoptera sp. BOLD:AAG6270','species'),(961072,500585,'Lepidoptera sp. BOLD:AAG6548','species'),(961073,500585,'Lepidoptera sp. BOLD:AAG6561','species'),(961074,500585,'Lepidoptera sp. BOLD:AAG7399','species'),(961075,500585,'Lepidoptera sp. BOLD:AAG7401','species'),(961076,500585,'Lepidoptera sp. BOLD:AAG8581','species'),(961077,500585,'Lepidoptera sp. BOLD:AAG8589','species'),(961078,500585,'Lepidoptera sp. BOLD:AAG9331','species'),(961079,500585,'Lepidoptera sp. BOLD:AAG9397','species'),(961080,500585,'Lepidoptera sp. BOLD:AAG9440','species'),(961081,500585,'Lepidoptera sp. BOLD:AAG9504','species'),(961082,500585,'Lepidoptera sp. BOLD:AAH0031','species'),(961083,500585,'Lepidoptera sp. BOLD:AAH0504','species'),(961084,500585,'Lepidoptera sp. BOLD:AAH0518','species'),(961085,500585,'Lepidoptera sp. BOLD:AAH0637','species'),(961086,500585,'Lepidoptera sp. BOLD:AAH0642','species'),(961087,500585,'Lepidoptera sp. BOLD:AAH0937','species'),(961088,500585,'Lepidoptera sp. BOLD:AAH2557','species'),(961089,500585,'Lepidoptera sp. BOLD:AAH2841','species'),(961090,500585,'Lepidoptera sp. BOLD:AAH2934','species'),(961091,500585,'Lepidoptera sp. BOLD:AAH3008','species'),(961092,500585,'Lepidoptera sp. BOLD:AAH3222','species'),(961093,500585,'Lepidoptera sp. BOLD:AAH3362','species'),(961094,500585,'Lepidoptera sp. BOLD:AAH3517','species'),(961095,500585,'Lepidoptera sp. BOLD:AAH3564','species'),(961096,500585,'Lepidoptera sp. BOLD:AAH3565','species'),(961097,500585,'Lepidoptera sp. BOLD:AAH3783','species'),(961098,500585,'Lepidoptera sp. BOLD:AAH3892','species'),(961099,500585,'Lepidoptera sp. BOLD:AAH4263','species'),(961100,500585,'Lepidoptera sp. BOLD:AAH4276','species'),(961101,500585,'Lepidoptera sp. BOLD:AAH4351','species'),(961102,500585,'Lepidoptera sp. BOLD:AAH4359','species'),(961103,500585,'Lepidoptera sp. BOLD:AAH4373','species'),(961104,500585,'Lepidoptera sp. BOLD:AAH4392','species'),(961105,500585,'Lepidoptera sp. BOLD:AAH4399','species'),(961106,500585,'Lepidoptera sp. BOLD:AAH4501','species'),(961107,500585,'Lepidoptera sp. BOLD:AAH4517','species'),(961108,500585,'Lepidoptera sp. BOLD:AAH4563','species'),(961109,500585,'Lepidoptera sp. BOLD:AAH4600','species'),(961110,500585,'Lepidoptera sp. BOLD:AAH4603','species'),(961111,500585,'Lepidoptera sp. BOLD:AAH4610','species'),(961112,500585,'Lepidoptera sp. BOLD:AAH4619','species'),(961113,500585,'Lepidoptera sp. BOLD:AAH4624','species'),(961114,500585,'Lepidoptera sp. BOLD:AAH4779','species'),(961115,500585,'Lepidoptera sp. BOLD:AAH4782','species'),(961116,500585,'Lepidoptera sp. BOLD:AAH4792','species'),(961117,500585,'Lepidoptera sp. BOLD:AAH4806','species'),(961118,500585,'Lepidoptera sp. BOLD:AAH4810','species'),(961119,500585,'Lepidoptera sp. BOLD:AAH4813','species'),(961120,500585,'Lepidoptera sp. BOLD:AAH4816','species'),(961121,500585,'Lepidoptera sp. BOLD:AAH4881','species'),(961122,500585,'Lepidoptera sp. BOLD:AAH4883','species'),(961123,500585,'Lepidoptera sp. BOLD:AAH4932','species'),(961124,500585,'Lepidoptera sp. BOLD:AAH4936','species'),(961125,500585,'Lepidoptera sp. BOLD:AAH4943','species'),(961126,500585,'Lepidoptera sp. BOLD:AAH5021','species'),(961127,500585,'Lepidoptera sp. BOLD:AAH6664','species'),(961128,500585,'Lepidoptera sp. BOLD:AAH6691','species'),(961129,500585,'Lepidoptera sp. BOLD:AAH7325','species'),(961130,500585,'Lepidoptera sp. BOLD:AAH7570','species'),(961131,500585,'Lepidoptera sp. BOLD:AAH7583','species'),(961132,500585,'Lepidoptera sp. BOLD:AAH7637','species'),(961133,500585,'Lepidoptera sp. BOLD:AAH7707','species'),(961134,500585,'Lepidoptera sp. BOLD:AAH7710','species'),(961135,500585,'Lepidoptera sp. BOLD:AAH7762','species'),(961136,500585,'Lepidoptera sp. BOLD:AAH7767','species'),(961137,500585,'Lepidoptera sp. BOLD:AAH7824','species'),(961138,500585,'Lepidoptera sp. BOLD:AAH7905','species'),(961139,500585,'Lepidoptera sp. BOLD:AAH8068','species'),(961140,500585,'Lepidoptera sp. BOLD:AAH8131','species'),(961141,500585,'Lepidoptera sp. BOLD:AAH8287','species'),(961142,500585,'Lepidoptera sp. BOLD:AAH8289','species'),(961143,500585,'Lepidoptera sp. BOLD:AAH8452','species'),(961144,500585,'Lepidoptera sp. BOLD:AAH8463','species'),(961145,500585,'Lepidoptera sp. BOLD:AAH9200','species'),(961146,500585,'Lepidoptera sp. BOLD:AAH9230','species'),(961147,500585,'Lepidoptera sp. BOLD:AAH9294','species'),(961148,500585,'Lepidoptera sp. BOLD:AAH9407','species'),(961149,500585,'Lepidoptera sp. BOLD:AAH9445','species'),(961150,500585,'Lepidoptera sp. BOLD:AAH9451','species'),(961151,500585,'Lepidoptera sp. BOLD:AAH9747','species'),(961152,500585,'Lepidoptera sp. BOLD:AAH9753','species'),(961153,500585,'Lepidoptera sp. BOLD:AAI0052','species'),(961154,500585,'Lepidoptera sp. BOLD:AAI0088','species'),(961155,500585,'Lepidoptera sp. BOLD:AAI0126','species'),(961156,500585,'Lepidoptera sp. BOLD:AAI0163','species'),(961157,500585,'Lepidoptera sp. BOLD:AAI0188','species'),(961158,500585,'Lepidoptera sp. BOLD:AAI0499','species'),(961159,500585,'Lepidoptera sp. BOLD:AAI0571','species'),(961160,500585,'Lepidoptera sp. BOLD:AAI0611','species'),(961161,500585,'Lepidoptera sp. BOLD:AAI0717','species'),(961162,500585,'Lepidoptera sp. BOLD:AAI0835','species'),(961163,500585,'Lepidoptera sp. BOLD:AAI0843','species'),(961164,500585,'Lepidoptera sp. BOLD:AAI0867','species'),(961165,500585,'Lepidoptera sp. BOLD:AAI0872','species'),(961166,500585,'Lepidoptera sp. BOLD:AAI0949','species'),(961167,500585,'Lepidoptera sp. BOLD:AAI0993','species'),(961168,500585,'Lepidoptera sp. BOLD:AAI1009','species'),(961169,500585,'Lepidoptera sp. BOLD:AAI1017','species'),(961170,500585,'Lepidoptera sp. BOLD:AAI1180','species'),(961171,500585,'Lepidoptera sp. BOLD:AAI1219','species'),(961172,500585,'Lepidoptera sp. BOLD:AAI1250','species'),(961173,500585,'Lepidoptera sp. BOLD:AAI1484','species'),(961174,500585,'Lepidoptera sp. BOLD:AAI1523','species'),(961175,500585,'Lepidoptera sp. BOLD:AAI1668','species'),(961176,500585,'Lepidoptera sp. BOLD:AAI1728','species'),(961177,500585,'Lepidoptera sp. BOLD:AAI2086','species'),(961178,500585,'Lepidoptera sp. BOLD:AAI2130','species'),(961179,500585,'Lepidoptera sp. BOLD:AAI2179','species'),(961180,500585,'Lepidoptera sp. BOLD:AAI2220','species'),(961181,500585,'Lepidoptera sp. BOLD:AAI2376','species'),(961182,500585,'Lepidoptera sp. BOLD:AAI2776','species'),(961183,500585,'Lepidoptera sp. BOLD:AAI3306','species'),(961184,500585,'Lepidoptera sp. BOLD:AAI3307','species'),(961185,500585,'Lepidoptera sp. BOLD:AAI3351','species'),(961186,500585,'Lepidoptera sp. BOLD:AAI3450','species'),(961187,500585,'Lepidoptera sp. BOLD:AAI3592','species'),(961188,500585,'Lepidoptera sp. BOLD:AAI3594','species'),(961189,500585,'Lepidoptera sp. BOLD:AAI3601','species'),(961190,500585,'Lepidoptera sp. BOLD:AAI3705','species'),(961191,500585,'Lepidoptera sp. BOLD:AAI3899','species'),(961192,500585,'Lepidoptera sp. BOLD:AAI4103','species'),(961193,500585,'Lepidoptera sp. BOLD:AAI4144','species'),(961194,500585,'Lepidoptera sp. BOLD:AAI4285','species'),(961195,500585,'Lepidoptera sp. BOLD:AAI4658','species'),(961196,500585,'Lepidoptera sp. BOLD:AAI4661','species'),(961197,500585,'Lepidoptera sp. BOLD:AAI4720','species'),(961198,500585,'Lepidoptera sp. BOLD:AAI4769','species'),(961199,500585,'Lepidoptera sp. BOLD:AAI4942','species'),(961200,500585,'Lepidoptera sp. BOLD:AAI5258','species'),(961201,500585,'Lepidoptera sp. BOLD:AAI5259','species'),(961202,500585,'Lepidoptera sp. BOLD:AAI5283','species'),(961203,500585,'Lepidoptera sp. BOLD:AAI5331','species'),(961204,500585,'Lepidoptera sp. BOLD:AAI5452','species'),(961205,500585,'Lepidoptera sp. BOLD:AAI5464','species'),(961206,500585,'Lepidoptera sp. BOLD:AAI5541','species'),(961207,500585,'Lepidoptera sp. BOLD:AAI5594','species'),(961208,500585,'Lepidoptera sp. BOLD:AAI5716','species'),(961209,500585,'Lepidoptera sp. BOLD:AAI5779','species'),(961210,500585,'Lepidoptera sp. BOLD:AAI5875','species'),(961211,500585,'Lepidoptera sp. BOLD:AAI5973','species'),(961212,500585,'Lepidoptera sp. BOLD:AAI6038','species'),(961213,500585,'Lepidoptera sp. BOLD:AAI6158','species'),(961214,500585,'Lepidoptera sp. BOLD:AAI6256','species'),(961215,500585,'Lepidoptera sp. BOLD:AAI6330','species'),(961216,500585,'Lepidoptera sp. BOLD:AAI6424','species'),(961217,500585,'Lepidoptera sp. BOLD:AAI6548','species'),(961218,500585,'Lepidoptera sp. BOLD:AAI6660','species'),(961219,500585,'Lepidoptera sp. BOLD:AAI6662','species'),(961220,500585,'Lepidoptera sp. BOLD:AAI6786','species'),(961221,500585,'Lepidoptera sp. BOLD:AAI6869','species'),(961222,500585,'Lepidoptera sp. BOLD:AAI7097','species'),(961223,500585,'Lepidoptera sp. BOLD:AAI7106','species'),(961224,500585,'Lepidoptera sp. BOLD:AAI7107','species'),(961225,500585,'Lepidoptera sp. BOLD:AAI7314','species'),(961226,500585,'Lepidoptera sp. BOLD:AAI7315','species'),(961227,500585,'Lepidoptera sp. BOLD:AAI7322','species'),(961228,500585,'Lepidoptera sp. BOLD:AAI7369','species'),(961229,500585,'Lepidoptera sp. BOLD:AAI7451','species'),(961230,500585,'Lepidoptera sp. BOLD:AAI7469','species'),(961231,500585,'Lepidoptera sp. BOLD:AAI7499','species'),(961232,500585,'Lepidoptera sp. BOLD:AAI7600','species'),(961233,500585,'Lepidoptera sp. BOLD:AAI7618','species'),(961234,500585,'Lepidoptera sp. BOLD:AAI7679','species'),(961235,500585,'Lepidoptera sp. BOLD:AAI7773','species'),(961236,500585,'Lepidoptera sp. BOLD:AAI7774','species'),(961237,500585,'Lepidoptera sp. BOLD:AAI7811','species'),(961238,500585,'Lepidoptera sp. BOLD:AAI7924','species'),(961239,500585,'Lepidoptera sp. BOLD:AAI8007','species'),(961240,500585,'Lepidoptera sp. BOLD:AAI8097','species'),(961241,500585,'Lepidoptera sp. BOLD:AAI8135','species'),(961242,500585,'Lepidoptera sp. BOLD:AAI8185','species'),(961243,500585,'Lepidoptera sp. BOLD:AAI8212','species'),(961244,500585,'Lepidoptera sp. BOLD:AAI8286','species'),(961245,500585,'Lepidoptera sp. BOLD:AAI8287','species'),(961246,500585,'Lepidoptera sp. BOLD:AAI8288','species'),(961247,500585,'Lepidoptera sp. BOLD:AAI8350','species'),(961248,500585,'Lepidoptera sp. BOLD:AAI8378','species'),(961249,500585,'Lepidoptera sp. BOLD:AAI8446','species'),(961250,500585,'Lepidoptera sp. BOLD:AAI8509','species'),(961251,500585,'Lepidoptera sp. BOLD:AAI8562','species'),(961252,500585,'Lepidoptera sp. BOLD:AAI8657','species'),(961253,500585,'Lepidoptera sp. BOLD:AAI8659','species'),(961254,500585,'Lepidoptera sp. BOLD:AAI8831','species'),(961255,500585,'Lepidoptera sp. BOLD:AAI8852','species'),(961256,500585,'Lepidoptera sp. BOLD:AAI8877','species'),(961257,500585,'Lepidoptera sp. BOLD:AAI8884','species'),(961258,500585,'Lepidoptera sp. BOLD:AAI8894','species'),(961259,500585,'Lepidoptera sp. BOLD:AAI8900','species'),(961260,500585,'Lepidoptera sp. BOLD:AAI8987','species'),(961261,500585,'Lepidoptera sp. BOLD:AAI9027','species'),(961262,500585,'Lepidoptera sp. BOLD:AAI9086','species'),(961263,500585,'Lepidoptera sp. BOLD:AAI9094','species'),(961264,500585,'Lepidoptera sp. BOLD:AAI9212','species'),(961265,500585,'Lepidoptera sp. BOLD:AAI9213','species'),(961266,500585,'Lepidoptera sp. BOLD:AAI9225','species'),(961267,500585,'Lepidoptera sp. BOLD:AAI9226','species'),(961268,500585,'Lepidoptera sp. BOLD:AAI9250','species'),(961269,500585,'Lepidoptera sp. BOLD:AAI9258','species'),(961270,500585,'Lepidoptera sp. BOLD:AAI9259','species'),(961271,500585,'Lepidoptera sp. BOLD:AAI9288','species'),(961272,500585,'Lepidoptera sp. BOLD:AAI9300','species'),(961273,500585,'Lepidoptera sp. BOLD:AAI9340','species'),(961274,500585,'Lepidoptera sp. BOLD:AAI9402','species'),(961275,500585,'Lepidoptera sp. BOLD:AAI9405','species'),(961276,500585,'Lepidoptera sp. BOLD:AAI9464','species'),(961277,500585,'Lepidoptera sp. BOLD:AAI9486','species'),(961278,500585,'Lepidoptera sp. BOLD:AAI9533','species'),(961279,500585,'Lepidoptera sp. BOLD:AAI9564','species'),(961280,500585,'Lepidoptera sp. BOLD:AAI9646','species'),(961281,500585,'Lepidoptera sp. BOLD:AAI9748','species'),(961282,500585,'Lepidoptera sp. BOLD:AAI9772','species'),(961283,500585,'Lepidoptera sp. BOLD:AAI9799','species'),(961284,500585,'Lepidoptera sp. BOLD:AAI9868','species'),(961285,500585,'Lepidoptera sp. BOLD:AAI9878','species'),(961286,500585,'Lepidoptera sp. BOLD:AAI9897','species'),(961287,500585,'Lepidoptera sp. BOLD:AAI9905','species'),(961288,500585,'Lepidoptera sp. BOLD:AAI9930','species'),(961289,500585,'Lepidoptera sp. BOLD:AAI9940','species'),(961290,500585,'Lepidoptera sp. BOLD:AAI9986','species'),(961291,500585,'Lepidoptera sp. BOLD:AAJ0197','species'),(961292,500585,'Lepidoptera sp. BOLD:AAJ0232','species'),(961293,500585,'Lepidoptera sp. BOLD:AAJ0310','species'),(961294,500585,'Lepidoptera sp. BOLD:AAJ0338','species'),(961295,500585,'Lepidoptera sp. BOLD:AAJ0345','species'),(961296,500585,'Lepidoptera sp. BOLD:AAJ0503','species'),(961297,500585,'Lepidoptera sp. BOLD:AAJ0504','species'),(961298,500585,'Lepidoptera sp. BOLD:AAJ0508','species'),(961299,500585,'Lepidoptera sp. BOLD:AAJ0512','species'),(961300,500585,'Lepidoptera sp. BOLD:AAJ0522','species'),(961301,500585,'Lepidoptera sp. BOLD:AAJ0546','species'),(961302,500585,'Lepidoptera sp. BOLD:AAJ0547','species'),(961303,500585,'Lepidoptera sp. BOLD:AAJ0564','species'),(961304,500585,'Lepidoptera sp. BOLD:AAJ0569','species'),(961305,500585,'Lepidoptera sp. BOLD:AAJ0623','species'),(961306,500585,'Lepidoptera sp. BOLD:AAJ0624','species'),(961307,500585,'Lepidoptera sp. BOLD:AAJ0638','species'),(961308,500585,'Lepidoptera sp. BOLD:AAJ0667','species'),(961309,500585,'Lepidoptera sp. BOLD:AAJ0688','species'),(961310,500585,'Lepidoptera sp. BOLD:AAJ0701','species'),(961311,500585,'Lepidoptera sp. BOLD:AAJ0702','species'),(961312,500585,'Lepidoptera sp. BOLD:AAJ0723','species'),(961313,500585,'Lepidoptera sp. BOLD:AAJ0730','species'),(961314,500585,'Lepidoptera sp. BOLD:AAJ0736','species'),(961315,500585,'Lepidoptera sp. BOLD:AAJ0836','species'),(961316,500585,'Lepidoptera sp. BOLD:AAJ0843','species'),(961317,500585,'Lepidoptera sp. BOLD:AAJ0864','species'),(961318,500585,'Lepidoptera sp. BOLD:AAJ1073','species'),(961319,500585,'Lepidoptera sp. BOLD:AAJ1074','species'),(961320,500585,'Lepidoptera sp. BOLD:AAJ1178','species'),(961321,500585,'Lepidoptera sp. BOLD:AAJ1300','species'),(961322,500585,'Lepidoptera sp. BOLD:AAJ1320','species'),(961323,500585,'Lepidoptera sp. BOLD:AAJ1424','species'),(961324,500585,'Lepidoptera sp. BOLD:AAJ1457','species'),(961325,500585,'Lepidoptera sp. BOLD:AAJ1570','species'),(961326,500585,'Lepidoptera sp. BOLD:AAJ1616','species'),(961327,500585,'Lepidoptera sp. BOLD:AAJ1723','species'),(961328,500585,'Lepidoptera sp. BOLD:AAJ1894','species'),(961329,500585,'Lepidoptera sp. BOLD:AAJ1912','species'),(961330,500585,'Lepidoptera sp. BOLD:AAJ1984','species'),(961331,500585,'Lepidoptera sp. BOLD:AAJ2017','species'),(961332,500585,'Lepidoptera sp. BOLD:AAJ2234','species'),(961333,500585,'Lepidoptera sp. BOLD:AAJ2445','species'),(961334,500585,'Lepidoptera sp. BOLD:AAJ2467','species'),(961335,500585,'Lepidoptera sp. BOLD:AAJ2577','species'),(961336,500585,'Lepidoptera sp. BOLD:AAJ2587','species'),(961337,500585,'Lepidoptera sp. BOLD:AAJ2675','species'),(961338,500585,'Lepidoptera sp. BOLD:AAJ2687','species'),(961339,500585,'Lepidoptera sp. BOLD:AAJ2705','species'),(961340,500585,'Lepidoptera sp. BOLD:AAJ2782','species'),(961341,500585,'Lepidoptera sp. BOLD:AAJ2784','species'),(961342,500585,'Lepidoptera sp. BOLD:AAJ2899','species'),(961343,500585,'Lepidoptera sp. BOLD:AAJ3016','species'),(961344,500585,'Lepidoptera sp. BOLD:AAJ3020','species'),(961345,500585,'Lepidoptera sp. BOLD:AAJ3082','species'),(961346,500585,'Lepidoptera sp. BOLD:AAJ3106','species'),(961347,500585,'Lepidoptera sp. BOLD:AAJ3176','species'),(961348,500585,'Lepidoptera sp. BOLD:AAJ3280','species'),(961349,500585,'Lepidoptera sp. BOLD:AAJ3501','species'),(961350,500585,'Lepidoptera sp. BOLD:AAJ3763','species'),(961351,500585,'Lepidoptera sp. BOLD:AAJ3764','species'),(961352,500585,'Lepidoptera sp. BOLD:AAJ3778','species'),(961353,500585,'Lepidoptera sp. BOLD:AAJ3813','species'),(961354,500585,'Lepidoptera sp. BOLD:AAJ4068','species'),(961355,500585,'Lepidoptera sp. BOLD:AAJ4186','species'),(961356,500585,'Lepidoptera sp. BOLD:AAJ4196','species'),(961357,500585,'Lepidoptera sp. BOLD:AAJ4368','species'),(961358,500585,'Lepidoptera sp. BOLD:AAJ4404','species'),(961359,500585,'Lepidoptera sp. BOLD:AAJ4415','species'),(961360,500585,'Lepidoptera sp. BOLD:AAJ4577','species'),(961361,500585,'Lepidoptera sp. BOLD:AAJ4698','species'),(961362,500585,'Lepidoptera sp. BOLD:AAJ5171','species'),(961363,500585,'Lepidoptera sp. BOLD:AAJ5189','species'),(961364,500585,'Lepidoptera sp. BOLD:AAJ5201','species'),(961365,500585,'Lepidoptera sp. BOLD:AAJ5278','species'),(961366,500585,'Lepidoptera sp. BOLD:AAJ5279','species'),(961367,500585,'Lepidoptera sp. BOLD:AAJ5313','species'),(961368,500585,'Lepidoptera sp. BOLD:AAJ5358','species'),(961369,500585,'Lepidoptera sp. BOLD:AAJ5467','species'),(961370,500585,'Lepidoptera sp. BOLD:AAJ5596','species'),(961371,500585,'Lepidoptera sp. BOLD:AAJ5621','species'),(961372,500585,'Lepidoptera sp. BOLD:AAJ5705','species'),(961373,500585,'Lepidoptera sp. BOLD:AAJ5760','species'),(961374,500585,'Lepidoptera sp. BOLD:AAJ5837','species'),(961375,500585,'Lepidoptera sp. BOLD:AAJ5841','species'),(961376,500585,'Lepidoptera sp. BOLD:AAJ6069','species'),(961377,500585,'Lepidoptera sp. BOLD:AAJ6103','species'),(961378,500585,'Lepidoptera sp. BOLD:AAJ6110','species'),(961379,500585,'Lepidoptera sp. BOLD:AAJ6139','species'),(961380,500585,'Lepidoptera sp. BOLD:AAJ6140','species'),(961381,500585,'Lepidoptera sp. BOLD:AAJ6184','species'),(961382,500585,'Lepidoptera sp. BOLD:AAJ6266','species'),(961383,500585,'Lepidoptera sp. BOLD:AAJ6333','species'),(961384,500585,'Lepidoptera sp. BOLD:AAJ6356','species'),(961385,500585,'Lepidoptera sp. BOLD:AAJ6366','species'),(961386,500585,'Lepidoptera sp. BOLD:AAJ6390','species'),(961387,500585,'Lepidoptera sp. BOLD:AAJ6403','species'),(961388,500585,'Lepidoptera sp. BOLD:AAJ6465','species'),(961389,500585,'Lepidoptera sp. BOLD:AAJ6467','species'),(961390,500585,'Lepidoptera sp. BOLD:AAJ6469','species'),(961391,500585,'Lepidoptera sp. BOLD:AAJ6473','species'),(961392,500585,'Lepidoptera sp. BOLD:AAJ6501','species'),(961393,500585,'Lepidoptera sp. BOLD:AAJ6523','species'),(961394,500585,'Lepidoptera sp. BOLD:AAJ6531','species'),(961395,500585,'Lepidoptera sp. BOLD:AAJ6571','species'),(961396,500585,'Lepidoptera sp. BOLD:AAJ6626','species'),(961397,500585,'Lepidoptera sp. BOLD:AAJ6636','species'),(961398,500585,'Lepidoptera sp. BOLD:AAJ6705','species'),(961399,500585,'Lepidoptera sp. BOLD:AAJ6737','species'),(961400,500585,'Lepidoptera sp. BOLD:AAJ6804','species'),(961401,500585,'Lepidoptera sp. BOLD:AAJ6880','species'),(961402,500585,'Lepidoptera sp. BOLD:AAJ7036','species'),(961403,500585,'Lepidoptera sp. BOLD:AAJ7071','species'),(961404,500585,'Lepidoptera sp. BOLD:AAJ7084','species'),(961405,500585,'Lepidoptera sp. BOLD:AAJ7152','species'),(961406,500585,'Lepidoptera sp. BOLD:AAJ7226','species'),(961407,500585,'Lepidoptera sp. BOLD:AAJ7249','species'),(961408,500585,'Lepidoptera sp. BOLD:AAJ7381','species'),(961409,500585,'Lepidoptera sp. BOLD:AAJ8245','species'),(961410,500585,'Lepidoptera sp. BOLD:AAJ8286','species'),(961411,500585,'Lepidoptera sp. BOLD:AAJ8315','species'),(961412,500585,'Lepidoptera sp. BOLD:AAJ8350','species'),(961413,500585,'Lepidoptera sp. BOLD:AAJ8381','species'),(961414,500585,'Lepidoptera sp. BOLD:AAJ8564','species'),(961415,500585,'Lepidoptera sp. BOLD:AAJ8684','species'),(961416,500585,'Lepidoptera sp. BOLD:AAJ8692','species'),(961417,500585,'Lepidoptera sp. BOLD:AAJ8728','species'),(961418,500585,'Lepidoptera sp. BOLD:AAJ8738','species'),(961419,500585,'Lepidoptera sp. BOLD:AAJ8806','species'),(961420,500585,'Lepidoptera sp. BOLD:AAJ8812','species'),(961421,500585,'Lepidoptera sp. BOLD:AAJ9006','species'),(961422,500585,'Lepidoptera sp. BOLD:AAJ9133','species'),(961423,500585,'Lepidoptera sp. BOLD:AAJ9152','species'),(961424,500585,'Lepidoptera sp. BOLD:AAJ9157','species'),(961425,500585,'Lepidoptera sp. BOLD:AAJ9318','species'),(961426,500585,'Lepidoptera sp. BOLD:AAJ9439','species'),(961427,500585,'Lepidoptera sp. BOLD:AAJ9674','species'),(961428,500585,'Lepidoptera sp. BOLD:AAJ9675','species'),(961429,500585,'Lepidoptera sp. BOLD:AAJ9697','species'),(961430,500585,'Lepidoptera sp. BOLD:AAJ9712','species'),(961431,500585,'Lepidoptera sp. BOLD:AAJ9741','species'),(961432,500585,'Lepidoptera sp. BOLD:AAJ9753','species'),(961433,500585,'Lepidoptera sp. BOLD:AAK0047','species'),(961434,500585,'Lepidoptera sp. BOLD:AAK0109','species'),(961435,500585,'Lepidoptera sp. BOLD:AAK0119','species'),(961436,500585,'Lepidoptera sp. BOLD:AAK0169','species'),(961437,500585,'Lepidoptera sp. BOLD:AAK0170','species'),(961438,500585,'Lepidoptera sp. BOLD:AAK0367','species'),(961439,500585,'Lepidoptera sp. BOLD:AAK0397','species'),(961440,500585,'Lepidoptera sp. BOLD:AAK0501','species'),(961441,500585,'Lepidoptera sp. BOLD:AAK0502','species'),(961442,500585,'Lepidoptera sp. BOLD:AAK0565','species'),(961443,500585,'Lepidoptera sp. BOLD:AAK1025','species'),(961444,500585,'Lepidoptera sp. BOLD:AAK1209','species'),(961445,500585,'Lepidoptera sp. BOLD:AAK1276','species'),(961446,500585,'Lepidoptera sp. BOLD:AAK1282','species'),(961447,500585,'Lepidoptera sp. BOLD:AAK1363','species'),(961448,500585,'Lepidoptera sp. BOLD:AAK1405','species'),(961449,500585,'Lepidoptera sp. BOLD:AAK1414','species'),(961450,500585,'Lepidoptera sp. BOLD:AAK1421','species'),(961451,500585,'Lepidoptera sp. BOLD:AAK1488','species'),(961452,500585,'Lepidoptera sp. BOLD:AAK1594','species'),(961453,500585,'Lepidoptera sp. BOLD:AAK1603','species'),(961454,500585,'Lepidoptera sp. BOLD:AAK1672','species'),(961455,500585,'Lepidoptera sp. BOLD:AAK1847','species'),(961456,500585,'Lepidoptera sp. BOLD:AAK1950','species'),(961457,500585,'Lepidoptera sp. BOLD:AAK2010','species'),(961458,500585,'Lepidoptera sp. BOLD:AAK2041','species'),(961459,500585,'Lepidoptera sp. BOLD:AAK2148','species'),(961460,500585,'Lepidoptera sp. BOLD:AAK2228','species'),(961462,500585,'Lepidoptera sp. BOLD:AAK2300','species'),(961463,500585,'Lepidoptera sp. BOLD:AAK2306','species'),(961464,500585,'Lepidoptera sp. BOLD:AAK2317','species'),(961465,500585,'Lepidoptera sp. BOLD:AAK2318','species'),(961466,500585,'Lepidoptera sp. BOLD:AAK2328','species'),(961467,500585,'Lepidoptera sp. BOLD:AAK2397','species'),(961468,500585,'Lepidoptera sp. BOLD:AAK2431','species'),(961469,500585,'Lepidoptera sp. BOLD:AAK2709','species'),(961470,500585,'Lepidoptera sp. BOLD:AAK2738','species'),(961471,500585,'Lepidoptera sp. BOLD:AAK2770','species'),(961472,500585,'Lepidoptera sp. BOLD:AAK2771','species'),(961473,500585,'Lepidoptera sp. BOLD:AAK2774','species'),(961474,500585,'Lepidoptera sp. BOLD:AAK3099','species'),(961475,500585,'Lepidoptera sp. BOLD:AAK3590','species'),(961476,500585,'Lepidoptera sp. BOLD:AAK3609','species'),(961477,500585,'Lepidoptera sp. BOLD:AAK3655','species'),(961478,500585,'Lepidoptera sp. BOLD:AAK3662','species'),(961479,500585,'Lepidoptera sp. BOLD:AAK3663','species'),(961480,500585,'Lepidoptera sp. BOLD:AAK3666','species'),(961481,500585,'Lepidoptera sp. BOLD:AAK3684','species'),(961482,500585,'Lepidoptera sp. BOLD:AAK3705','species'),(961483,500585,'Lepidoptera sp. BOLD:AAK3740','species'),(961484,500585,'Lepidoptera sp. BOLD:AAK3785','species'),(961485,500585,'Lepidoptera sp. BOLD:AAK3799','species'),(961486,500585,'Lepidoptera sp. BOLD:AAK3861','species'),(961487,500585,'Lepidoptera sp. BOLD:AAK3865','species'),(961488,500585,'Lepidoptera sp. BOLD:AAK3949','species'),(961489,500585,'Lepidoptera sp. BOLD:AAK3950','species'),(961490,500585,'Lepidoptera sp. BOLD:AAK3954','species'),(961491,500585,'Lepidoptera sp. BOLD:AAK3955','species'),(961492,500585,'Lepidoptera sp. BOLD:AAK3967','species'),(961493,500585,'Lepidoptera sp. BOLD:AAK3968','species'),(961494,500585,'Lepidoptera sp. BOLD:AAK3976','species'),(961495,500585,'Lepidoptera sp. BOLD:AAK3977','species'),(961496,500585,'Lepidoptera sp. BOLD:AAK3997','species'),(961497,500585,'Lepidoptera sp. BOLD:AAK4032','species'),(961498,500585,'Lepidoptera sp. BOLD:AAK4055','species'),(961499,500585,'Lepidoptera sp. BOLD:AAK4058','species'),(961500,500585,'Lepidoptera sp. BOLD:AAK4076','species'),(961501,500585,'Lepidoptera sp. BOLD:AAK4151','species'),(961502,500585,'Lepidoptera sp. BOLD:AAK4168','species'),(961503,500585,'Lepidoptera sp. BOLD:AAK4172','species'),(961504,500585,'Lepidoptera sp. BOLD:AAK4173','species'),(961505,500585,'Lepidoptera sp. BOLD:AAK4174','species'),(961506,500585,'Lepidoptera sp. BOLD:AAK4177','species'),(961507,500585,'Lepidoptera sp. BOLD:AAK4187','species'),(961508,500585,'Lepidoptera sp. BOLD:AAK4269','species'),(961509,500585,'Lepidoptera sp. BOLD:AAK4289','species'),(961510,500585,'Lepidoptera sp. BOLD:AAK4329','species'),(961511,500585,'Lepidoptera sp. BOLD:AAK4391','species'),(961512,500585,'Lepidoptera sp. BOLD:AAK4493','species'),(961513,500585,'Lepidoptera sp. BOLD:AAK4576','species'),(961514,500585,'Lepidoptera sp. BOLD:AAK4670','species'),(961515,500585,'Lepidoptera sp. BOLD:AAK4791','species'),(961516,500585,'Lepidoptera sp. BOLD:AAK4793','species'),(961517,500585,'Lepidoptera sp. BOLD:AAK4889','species'),(961518,500585,'Lepidoptera sp. BOLD:AAK5040','species'),(961519,500585,'Lepidoptera sp. BOLD:AAK5113','species'),(961520,500585,'Lepidoptera sp. BOLD:AAK5260','species'),(961521,500585,'Lepidoptera sp. BOLD:AAK5324','species'),(961522,500585,'Lepidoptera sp. BOLD:AAK5334','species'),(961523,500585,'Lepidoptera sp. BOLD:AAK5391','species'),(961524,500585,'Lepidoptera sp. BOLD:AAK5463','species'),(961525,500585,'Lepidoptera sp. BOLD:AAK5468','species'),(961526,500585,'Lepidoptera sp. BOLD:AAK5501','species'),(961527,500585,'Lepidoptera sp. BOLD:AAK5523','species'),(961528,500585,'Lepidoptera sp. BOLD:AAK5525','species'),(961529,500585,'Lepidoptera sp. BOLD:AAK5657','species'),(961530,500585,'Lepidoptera sp. BOLD:AAK5687','species'),(961531,500585,'Lepidoptera sp. BOLD:AAK5716','species'),(961532,500585,'Lepidoptera sp. BOLD:AAK5724','species'),(961533,500585,'Lepidoptera sp. BOLD:AAK5748','species'),(961534,500585,'Lepidoptera sp. BOLD:AAK5875','species'),(961535,500585,'Lepidoptera sp. BOLD:AAK5967','species'),(961536,500585,'Lepidoptera sp. BOLD:AAK6024','species'),(961537,500585,'Lepidoptera sp. BOLD:AAK6132','species'),(961538,500585,'Lepidoptera sp. BOLD:AAK6292','species'),(961539,500585,'Lepidoptera sp. BOLD:AAK6363','species'),(961540,500585,'Lepidoptera sp. BOLD:AAK6516','species'),(961541,500585,'Lepidoptera sp. BOLD:AAK6549','species'),(961542,500585,'Lepidoptera sp. BOLD:AAK6732','species'),(961543,500585,'Lepidoptera sp. BOLD:AAK6751','species'),(961544,500585,'Lepidoptera sp. BOLD:AAK6905','species'),(961545,500585,'Lepidoptera sp. BOLD:AAK6939','species'),(961546,500585,'Lepidoptera sp. BOLD:AAK7059','species'),(961547,500585,'Lepidoptera sp. BOLD:AAK7066','species'),(961548,500585,'Lepidoptera sp. BOLD:AAK7255','species'),(961549,500585,'Lepidoptera sp. BOLD:AAK7614','species'),(961550,500585,'Lepidoptera sp. BOLD:AAK7666','species'),(961551,500585,'Lepidoptera sp. BOLD:AAK7671','species'),(961552,500585,'Lepidoptera sp. BOLD:AAK7687','species'),(961553,500585,'Lepidoptera sp. BOLD:AAK7688','species'),(961554,500585,'Lepidoptera sp. BOLD:AAK7698','species'),(961555,500585,'Lepidoptera sp. BOLD:AAK7700','species'),(961556,500585,'Lepidoptera sp. BOLD:AAK7727','species'),(961557,500585,'Lepidoptera sp. BOLD:AAK7734','species'),(961558,500585,'Lepidoptera sp. BOLD:AAK7810','species'),(961559,500585,'Lepidoptera sp. BOLD:AAK7843','species'),(961560,500585,'Lepidoptera sp. BOLD:AAK7888','species'),(961561,500585,'Lepidoptera sp. BOLD:AAK7946','species'),(961562,500585,'Lepidoptera sp. BOLD:AAK8167','species'),(961563,500585,'Lepidoptera sp. BOLD:AAK8384','species'),(961564,500585,'Lepidoptera sp. BOLD:AAK8513','species'),(961565,500585,'Lepidoptera sp. BOLD:AAK8587','species'),(961566,500585,'Lepidoptera sp. BOLD:AAK8780','species'),(961567,500585,'Lepidoptera sp. BOLD:AAK8781','species'),(961568,500585,'Lepidoptera sp. BOLD:AAK8815','species'),(961569,500585,'Lepidoptera sp. BOLD:AAK8960','species'),(961570,500585,'Lepidoptera sp. BOLD:AAK8961','species'),(961571,500585,'Lepidoptera sp. BOLD:AAK8999','species'),(961572,500585,'Lepidoptera sp. BOLD:AAK9063','species'),(961573,500585,'Lepidoptera sp. BOLD:AAK9165','species'),(961574,500585,'Lepidoptera sp. BOLD:AAK9184','species'),(961575,500585,'Lepidoptera sp. BOLD:AAK9194','species'),(961576,500585,'Lepidoptera sp. BOLD:AAK9211','species'),(961577,500585,'Lepidoptera sp. BOLD:AAK9219','species'),(961578,500585,'Lepidoptera sp. BOLD:AAK9221','species'),(961579,500585,'Lepidoptera sp. BOLD:AAK9223','species'),(961580,500585,'Lepidoptera sp. BOLD:AAK9224','species'),(961581,500585,'Lepidoptera sp. BOLD:AAK9230','species'),(961582,500585,'Lepidoptera sp. BOLD:AAK9334','species'),(961583,500585,'Lepidoptera sp. BOLD:AAK9382','species'),(961584,500585,'Lepidoptera sp. BOLD:AAK9429','species'),(961585,500585,'Lepidoptera sp. BOLD:AAK9441','species'),(961586,500585,'Lepidoptera sp. BOLD:AAK9443','species'),(961587,500585,'Lepidoptera sp. BOLD:AAK9448','species'),(961588,500585,'Lepidoptera sp. BOLD:AAK9457','species'),(961589,500585,'Lepidoptera sp. BOLD:AAK9483','species'),(961590,500585,'Lepidoptera sp. BOLD:AAK9501','species'),(961591,500585,'Lepidoptera sp. BOLD:AAK9512','species'),(961592,500585,'Lepidoptera sp. BOLD:AAK9513','species'),(961593,500585,'Lepidoptera sp. BOLD:AAK9539','species'),(961594,500585,'Lepidoptera sp. BOLD:AAK9564','species'),(961595,500585,'Lepidoptera sp. BOLD:AAK9566','species'),(961596,500585,'Lepidoptera sp. BOLD:AAK9625','species'),(961597,500585,'Lepidoptera sp. BOLD:AAK9643','species'),(961598,500585,'Lepidoptera sp. BOLD:AAK9691','species'),(961599,500585,'Lepidoptera sp. BOLD:AAK9894','species'),(961600,500585,'Lepidoptera sp. BOLD:AAK9912','species'),(961601,500585,'Lepidoptera sp. BOLD:AAK9961','species'),(961602,500585,'Lepidoptera sp. BOLD:AAL0012','species'),(961603,500585,'Lepidoptera sp. BOLD:AAL0109','species'),(961604,500585,'Lepidoptera sp. BOLD:AAL0141','species'),(961605,500585,'Lepidoptera sp. BOLD:AAL0193','species'),(961606,500585,'Lepidoptera sp. BOLD:AAL0226','species'),(961607,500585,'Lepidoptera sp. BOLD:AAL0479','species'),(961608,500585,'Lepidoptera sp. BOLD:AAL0543','species'),(961609,500585,'Lepidoptera sp. BOLD:AAL0549','species'),(961610,500585,'Lepidoptera sp. BOLD:AAL0550','species'),(961611,500585,'Lepidoptera sp. BOLD:AAL0554','species'),(961612,500585,'Lepidoptera sp. BOLD:AAL0555','species'),(961613,500585,'Lepidoptera sp. BOLD:AAL0714','species'),(961614,500585,'Lepidoptera sp. BOLD:AAL0734','species'),(961615,500585,'Lepidoptera sp. BOLD:AAL0744','species'),(961616,500585,'Lepidoptera sp. BOLD:AAL0758','species'),(961617,500585,'Lepidoptera sp. BOLD:AAL0760','species'),(961618,500585,'Lepidoptera sp. BOLD:AAL0768','species'),(961619,500585,'Lepidoptera sp. BOLD:AAL0774','species'),(961620,500585,'Lepidoptera sp. BOLD:AAL0823','species'),(961621,500585,'Lepidoptera sp. BOLD:AAL0826','species'),(961622,500585,'Lepidoptera sp. BOLD:AAL0831','species'),(961623,500585,'Lepidoptera sp. BOLD:AAL0918','species'),(961624,500585,'Lepidoptera sp. BOLD:AAL0939','species'),(961625,500585,'Lepidoptera sp. BOLD:AAL0941','species'),(961626,500585,'Lepidoptera sp. BOLD:AAL1213','species'),(961627,500585,'Lepidoptera sp. BOLD:AAL1243','species'),(961628,500585,'Lepidoptera sp. BOLD:AAL1335','species'),(961629,500585,'Lepidoptera sp. BOLD:AAL1364','species'),(961630,500585,'Lepidoptera sp. BOLD:AAL1459','species'),(961631,500585,'Lepidoptera sp. BOLD:AAL1556','species'),(961632,500585,'Lepidoptera sp. BOLD:AAL1561','species'),(961633,500585,'Lepidoptera sp. BOLD:AAL1819','species'),(961634,500585,'Lepidoptera sp. BOLD:AAL2010','species'),(961635,500585,'Lepidoptera sp. BOLD:AAL2032','species'),(961636,500585,'Lepidoptera sp. BOLD:AAL2033','species'),(961637,500585,'Lepidoptera sp. BOLD:AAL2051','species'),(961638,500585,'Lepidoptera sp. BOLD:AAL2068','species'),(961639,500585,'Lepidoptera sp. BOLD:AAL2109','species'),(961640,500585,'Lepidoptera sp. BOLD:AAL2112','species'),(961641,500585,'Lepidoptera sp. BOLD:AAL2154','species'),(961642,500585,'Lepidoptera sp. BOLD:AAL2156','species'),(961643,500585,'Lepidoptera sp. BOLD:AAL2417','species'),(961644,500585,'Lepidoptera sp. BOLD:AAL2419','species'),(961645,500585,'Lepidoptera sp. BOLD:AAL2422','species'),(961646,500585,'Lepidoptera sp. BOLD:AAL2480','species'),(961647,500585,'Lepidoptera sp. BOLD:AAL2518','species'),(961648,500585,'Lepidoptera sp. BOLD:AAL2527','species'),(961649,500585,'Lepidoptera sp. BOLD:AAL2683','species'),(961650,500585,'Lepidoptera sp. BOLD:AAL2751','species'),(961651,500585,'Lepidoptera sp. BOLD:AAL2794','species'),(961652,500585,'Lepidoptera sp. BOLD:AAL3066','species'),(961653,500585,'Lepidoptera sp. BOLD:AAL3110','species'),(961654,500585,'Lepidoptera sp. BOLD:AAL3170','species'),(961655,500585,'Lepidoptera sp. BOLD:AAL3175','species'),(961656,500585,'Lepidoptera sp. BOLD:AAL3201','species'),(961657,500585,'Lepidoptera sp. BOLD:AAL3253','species'),(961658,500585,'Lepidoptera sp. BOLD:AAL3257','species'),(961659,500585,'Lepidoptera sp. BOLD:AAL3279','species'),(961660,500585,'Lepidoptera sp. BOLD:AAL3480','species'),(961661,500585,'Lepidoptera sp. BOLD:AAL3493','species'),(961662,500585,'Lepidoptera sp. BOLD:AAL3538','species'),(961663,500585,'Lepidoptera sp. BOLD:AAL3542','species'),(961664,500585,'Lepidoptera sp. BOLD:AAL3569','species'),(961665,500585,'Lepidoptera sp. BOLD:AAL3596','species'),(961666,500585,'Lepidoptera sp. BOLD:AAL3624','species'),(961667,500585,'Lepidoptera sp. BOLD:AAL3628','species'),(961668,500585,'Lepidoptera sp. BOLD:AAL3629','species'),(961669,500585,'Lepidoptera sp. BOLD:AAL3866','species'),(961670,500585,'Lepidoptera sp. BOLD:AAL3871','species'),(961671,500585,'Lepidoptera sp. BOLD:AAL4049','species'),(961672,500585,'Lepidoptera sp. BOLD:AAL4189','species'),(961673,500585,'Lepidoptera sp. BOLD:AAL4379','species'),(961674,500585,'Lepidoptera sp. BOLD:AAL4391','species'),(961675,500585,'Lepidoptera sp. BOLD:AAL4450','species'),(961676,500585,'Lepidoptera sp. BOLD:AAL4452','species'),(961677,500585,'Lepidoptera sp. BOLD:AAL4480','species'),(961678,500585,'Lepidoptera sp. BOLD:AAL4640','species'),(961679,500585,'Lepidoptera sp. BOLD:AAL4781','species'),(961680,500585,'Lepidoptera sp. BOLD:AAL4934','species'),(961681,500585,'Lepidoptera sp. BOLD:AAL5105','species'),(961682,500585,'Lepidoptera sp. BOLD:AAL5106','species'),(961683,500585,'Lepidoptera sp. BOLD:AAL5110','species'),(961684,500585,'Lepidoptera sp. BOLD:AAL5112','species'),(961685,500585,'Lepidoptera sp. BOLD:AAL5116','species'),(961686,500585,'Lepidoptera sp. BOLD:AAL5277','species'),(961687,500585,'Lepidoptera sp. BOLD:AAL5357','species'),(961688,500585,'Lepidoptera sp. BOLD:AAL5461','species'),(961689,500585,'Lepidoptera sp. BOLD:AAL5537','species'),(961690,500585,'Lepidoptera sp. BOLD:AAL5583','species'),(961691,500585,'Lepidoptera sp. BOLD:AAL5588','species'),(961692,500585,'Lepidoptera sp. BOLD:AAL5655','species'),(961693,500585,'Lepidoptera sp. BOLD:AAL5657','species'),(961694,500585,'Lepidoptera sp. BOLD:AAL5658','species'),(961695,500585,'Lepidoptera sp. BOLD:AAL5659','species'),(961696,500585,'Lepidoptera sp. BOLD:AAL5660','species'),(961697,500585,'Lepidoptera sp. BOLD:AAL5661','species'),(961698,500585,'Lepidoptera sp. BOLD:AAL5662','species'),(961699,500585,'Lepidoptera sp. BOLD:AAL5663','species'),(961700,500585,'Lepidoptera sp. BOLD:AAL5690','species'),(961701,500585,'Lepidoptera sp. BOLD:AAL5707','species'),(961702,500585,'Lepidoptera sp. BOLD:AAL5708','species'),(961703,500585,'Lepidoptera sp. BOLD:AAL5768','species'),(961704,500585,'Lepidoptera sp. BOLD:AAL5797','species'),(961705,500585,'Lepidoptera sp. BOLD:AAL5813','species'),(961706,500585,'Lepidoptera sp. BOLD:AAL5951','species'),(961707,500585,'Lepidoptera sp. BOLD:AAL6082','species'),(961708,500585,'Lepidoptera sp. BOLD:AAL6314','species'),(961709,500585,'Lepidoptera sp. BOLD:AAL6364','species'),(961710,500585,'Lepidoptera sp. BOLD:AAL6402','species'),(961711,500585,'Lepidoptera sp. BOLD:AAL6421','species'),(961712,500585,'Lepidoptera sp. BOLD:AAL6439','species'),(961713,500585,'Lepidoptera sp. BOLD:AAL6440','species'),(961714,500585,'Lepidoptera sp. BOLD:AAL6455','species'),(961715,500585,'Lepidoptera sp. BOLD:AAL6460','species'),(961716,500585,'Lepidoptera sp. BOLD:AAL6461','species'),(961717,500585,'Lepidoptera sp. BOLD:AAL6467','species'),(961718,500585,'Lepidoptera sp. BOLD:AAL6468','species'),(961719,500585,'Lepidoptera sp. BOLD:AAL6485','species'),(961720,500585,'Lepidoptera sp. BOLD:AAL6497','species'),(961721,500585,'Lepidoptera sp. BOLD:AAL6498','species'),(961722,500585,'Lepidoptera sp. BOLD:AAL6523','species'),(961723,500585,'Lepidoptera sp. BOLD:AAL6537','species'),(961724,500585,'Lepidoptera sp. BOLD:AAL6550','species'),(961725,500585,'Lepidoptera sp. BOLD:AAL6585','species'),(961726,500585,'Lepidoptera sp. BOLD:AAL6623','species'),(961727,500585,'Lepidoptera sp. BOLD:AAL6672','species'),(961728,500585,'Lepidoptera sp. BOLD:AAL6718','species'),(961729,500585,'Lepidoptera sp. BOLD:AAL6719','species'),(961730,500585,'Lepidoptera sp. BOLD:AAL6726','species'),(961731,500585,'Lepidoptera sp. BOLD:AAL6748','species'),(961732,500585,'Lepidoptera sp. BOLD:AAL6765','species'),(961733,500585,'Lepidoptera sp. BOLD:AAL6766','species'),(961734,500585,'Lepidoptera sp. BOLD:AAL6774','species'),(961735,500585,'Lepidoptera sp. BOLD:AAL6808','species'),(961736,500585,'Lepidoptera sp. BOLD:AAL6832','species'),(961737,500585,'Lepidoptera sp. BOLD:AAL6837','species'),(961738,500585,'Lepidoptera sp. BOLD:AAL6887','species'),(961739,500585,'Lepidoptera sp. BOLD:AAL7060','species'),(961740,500585,'Lepidoptera sp. BOLD:AAL7126','species'),(961741,500585,'Lepidoptera sp. BOLD:AAL7131','species'),(961742,500585,'Lepidoptera sp. BOLD:AAL7199','species'),(961743,500585,'Lepidoptera sp. BOLD:AAL7227','species'),(961744,500585,'Lepidoptera sp. BOLD:AAL7229','species'),(961745,500585,'Lepidoptera sp. BOLD:AAL7248','species'),(961746,500585,'Lepidoptera sp. BOLD:AAL7625','species'),(961747,500585,'Lepidoptera sp. BOLD:AAL8582','species'),(961748,500585,'Lepidoptera sp. BOLD:AAL8603','species'),(961749,500585,'Lepidoptera sp. BOLD:AAL8604','species'),(961750,500585,'Lepidoptera sp. BOLD:AAL8605','species'),(961751,500585,'Lepidoptera sp. BOLD:AAL8606','species'),(961752,500585,'Lepidoptera sp. BOLD:AAL8607','species'),(961753,500585,'Lepidoptera sp. BOLD:AAL9212','species'),(961754,500585,'Lepidoptera sp. BOLD:AAL9226','species'),(961755,500585,'Lepidoptera sp. BOLD:AAL9299','species'),(961756,500585,'Lepidoptera sp. BOLD:AAL9304','species'),(961757,500585,'Lepidoptera sp. BOLD:AAL9450','species'),(961758,500585,'Lepidoptera sp. BOLD:AAL9486','species'),(961759,500585,'Lepidoptera sp. BOLD:AAL9489','species'),(961760,500585,'Lepidoptera sp. BOLD:AAL9492','species'),(961761,500585,'Lepidoptera sp. BOLD:AAL9494','species'),(961762,500585,'Lepidoptera sp. BOLD:AAL9495','species'),(961763,500585,'Lepidoptera sp. BOLD:AAL9503','species'),(961764,500585,'Lepidoptera sp. BOLD:AAL9584','species'),(961765,500585,'Lepidoptera sp. BOLD:AAL9610','species'),(961766,500585,'Lepidoptera sp. BOLD:AAL9628','species'),(961767,500585,'Lepidoptera sp. BOLD:AAL9652','species'),(961768,500585,'Lepidoptera sp. BOLD:AAL9653','species'),(961769,500585,'Lepidoptera sp. BOLD:AAL9668','species'),(961770,500585,'Lepidoptera sp. BOLD:AAL9825','species'),(961771,500585,'Lepidoptera sp. BOLD:AAL9828','species'),(961772,500585,'Lepidoptera sp. BOLD:AAL9876','species'),(961773,500585,'Lepidoptera sp. BOLD:AAL9900','species'),(961774,500585,'Lepidoptera sp. BOLD:AAL9901','species'),(961775,500585,'Lepidoptera sp. BOLD:AAL9925','species'),(961776,500585,'Lepidoptera sp. BOLD:AAL9945','species'),(961777,500585,'Lepidoptera sp. BOLD:AAM0016','species'),(961778,500585,'Lepidoptera sp. BOLD:AAM0103','species'),(961779,500585,'Lepidoptera sp. BOLD:AAM0104','species'),(961780,500585,'Lepidoptera sp. BOLD:AAM0107','species'),(961781,500585,'Lepidoptera sp. BOLD:AAM0175','species'),(961782,500585,'Lepidoptera sp. BOLD:AAM0212','species'),(961783,500585,'Lepidoptera sp. BOLD:AAM0222','species'),(961784,500585,'Lepidoptera sp. BOLD:AAM0307','species'),(961785,500585,'Lepidoptera sp. BOLD:AAM0308','species'),(961786,500585,'Lepidoptera sp. BOLD:AAM0309','species'),(961787,500585,'Lepidoptera sp. BOLD:AAM0347','species'),(961788,500585,'Lepidoptera sp. BOLD:AAM0406','species'),(961789,500585,'Lepidoptera sp. BOLD:AAM0440','species'),(961790,500585,'Lepidoptera sp. BOLD:AAM0450','species'),(961791,500585,'Lepidoptera sp. BOLD:AAM0472','species'),(961792,500585,'Lepidoptera sp. BOLD:AAM0480','species'),(961793,500585,'Lepidoptera sp. BOLD:AAM0535','species'),(961794,500585,'Lepidoptera sp. BOLD:AAM0578','species'),(961795,500585,'Lepidoptera sp. BOLD:AAM0598','species'),(961796,500585,'Lepidoptera sp. BOLD:AAM0617','species'),(961797,500585,'Lepidoptera sp. BOLD:AAM0638','species'),(961798,500585,'Lepidoptera sp. BOLD:AAM0653','species'),(961799,500585,'Lepidoptera sp. BOLD:AAM0677','species'),(961800,500585,'Lepidoptera sp. BOLD:AAM0714','species'),(961801,500585,'Lepidoptera sp. BOLD:AAM0763','species'),(961802,500585,'Lepidoptera sp. BOLD:AAM0773','species'),(961803,500585,'Lepidoptera sp. BOLD:AAM0806','species'),(961804,500585,'Lepidoptera sp. BOLD:AAM0812','species'),(961805,500585,'Lepidoptera sp. BOLD:AAM0813','species'),(961806,500585,'Lepidoptera sp. BOLD:AAM0833','species'),(961807,500585,'Lepidoptera sp. BOLD:AAM0861','species'),(961808,500585,'Lepidoptera sp. BOLD:AAM0909','species'),(961809,500585,'Lepidoptera sp. BOLD:AAM0936','species'),(961810,500585,'Lepidoptera sp. BOLD:AAM0937','species'),(961811,500585,'Lepidoptera sp. BOLD:AAM1033','species'),(961812,500585,'Lepidoptera sp. BOLD:AAM1034','species'),(961813,500585,'Lepidoptera sp. BOLD:AAM1224','species'),(961814,500585,'Lepidoptera sp. BOLD:AAM1266','species'),(961815,500585,'Lepidoptera sp. BOLD:AAM1420','species'),(961816,500585,'Lepidoptera sp. BOLD:AAM1532','species'),(961817,500585,'Lepidoptera sp. BOLD:AAM1962','species'),(961818,500585,'Lepidoptera sp. BOLD:AAM2011','species'),(961819,500585,'Lepidoptera sp. BOLD:AAM2219','species'),(961820,500585,'Lepidoptera sp. BOLD:AAM2901','species'),(961821,500585,'Lepidoptera sp. BOLD:AAM3356','species'),(961822,500585,'Lepidoptera sp. BOLD:AAM3372','species'),(961823,500585,'Lepidoptera sp. BOLD:AAM3503','species'),(961824,500585,'Lepidoptera sp. BOLD:AAM3605','species'),(961825,500585,'Lepidoptera sp. BOLD:AAM3658','species'),(961826,500585,'Lepidoptera sp. BOLD:AAM3910','species'),(961827,500585,'Lepidoptera sp. BOLD:AAM4056','species'),(961828,500585,'Lepidoptera sp. BOLD:AAM4422','species'),(961829,500585,'Lepidoptera sp. BOLD:AAM4487','species'),(961830,500585,'Lepidoptera sp. BOLD:AAM4523','species'),(961831,500585,'Lepidoptera sp. BOLD:AAM4531','species'),(961832,500585,'Lepidoptera sp. BOLD:AAM4532','species'),(961833,500585,'Lepidoptera sp. BOLD:AAM4808','species'),(961834,500585,'Lepidoptera sp. BOLD:AAM4810','species'),(961835,500585,'Lepidoptera sp. BOLD:AAM4877','species'),(961836,500585,'Lepidoptera sp. BOLD:AAM4878','species'),(961837,500585,'Lepidoptera sp. BOLD:AAM4886','species'),(961838,500585,'Lepidoptera sp. BOLD:AAM4900','species'),(961839,500585,'Lepidoptera sp. BOLD:AAM4963','species'),(961840,500585,'Lepidoptera sp. BOLD:AAM4964','species'),(961841,500585,'Lepidoptera sp. BOLD:AAM4999','species'),(961842,500585,'Lepidoptera sp. BOLD:AAM5000','species'),(961843,500585,'Lepidoptera sp. BOLD:AAM5020','species'),(961844,500585,'Lepidoptera sp. BOLD:AAM5044','species'),(961845,500585,'Lepidoptera sp. BOLD:AAM5051','species'),(961846,500585,'Lepidoptera sp. BOLD:AAM5153','species'),(961847,500585,'Lepidoptera sp. BOLD:AAM5276','species'),(961848,500585,'Lepidoptera sp. BOLD:AAM5283','species'),(961849,500585,'Lepidoptera sp. BOLD:AAM5367','species'),(961850,500585,'Lepidoptera sp. BOLD:AAM5504','species'),(961851,500585,'Lepidoptera sp. BOLD:AAM6014','species'),(961852,500585,'Lepidoptera sp. BOLD:AAM6721','species'),(961853,500585,'Lepidoptera sp. BOLD:AAM6724','species'),(961854,500585,'Lepidoptera sp. BOLD:AAM6937','species'),(961855,500585,'Lepidoptera sp. BOLD:AAM7090','species'),(961856,500585,'Lepidoptera sp. BOLD:AAM7157','species'),(961857,500585,'Lepidoptera sp. BOLD:AAM7158','species'),(961858,500585,'Lepidoptera sp. BOLD:AAM7809','species'),(961859,500585,'Lepidoptera sp. BOLD:AAM8246','species'),(961860,500585,'Lepidoptera sp. BOLD:AAM8247','species'),(961861,500585,'Lepidoptera sp. BOLD:AAM8248','species'),(961862,500585,'Lepidoptera sp. BOLD:AAM8250','species'),(961863,500585,'Lepidoptera sp. BOLD:AAM8251','species'),(961864,500585,'Lepidoptera sp. BOLD:AAM8252','species'),(961865,500585,'Lepidoptera sp. BOLD:AAM8253','species'),(961866,500585,'Lepidoptera sp. BOLD:AAM8254','species'),(961867,500585,'Lepidoptera sp. BOLD:AAM8255','species'),(961868,500585,'Lepidoptera sp. BOLD:AAM8256','species'),(961869,500585,'Lepidoptera sp. BOLD:AAM8257','species'),(961870,500585,'Lepidoptera sp. BOLD:AAM8258','species'),(961871,500585,'Lepidoptera sp. BOLD:AAM8260','species'),(961872,500585,'Lepidoptera sp. BOLD:AAM8261','species'),(961873,500585,'Lepidoptera sp. BOLD:AAM8262','species'),(961874,500585,'Lepidoptera sp. BOLD:AAM8263','species'),(961875,500585,'Lepidoptera sp. BOLD:AAM8264','species'),(961876,500585,'Lepidoptera sp. BOLD:AAM8265','species'),(961877,500585,'Lepidoptera sp. BOLD:AAM8283','species'),(961878,500585,'Lepidoptera sp. BOLD:AAM8607','species'),(961879,500585,'Lepidoptera sp. BOLD:AAM8608','species'),(961880,500585,'Lepidoptera sp. BOLD:AAM8609','species'),(961881,500585,'Lepidoptera sp. BOLD:AAM8610','species'),(961882,500585,'Lepidoptera sp. BOLD:AAM8611','species'),(961883,500585,'Lepidoptera sp. BOLD:AAM8612','species'),(961884,500585,'Lepidoptera sp. BOLD:AAM8613','species'),(961885,500585,'Lepidoptera sp. BOLD:AAM8614','species'),(961886,500585,'Lepidoptera sp. BOLD:AAM8615','species'),(961887,500585,'Lepidoptera sp. BOLD:AAM8616','species'),(961888,500585,'Lepidoptera sp. BOLD:AAM8617','species'),(961889,500585,'Lepidoptera sp. BOLD:AAM8618','species'),(961890,500585,'Lepidoptera sp. BOLD:AAM8624','species'),(961891,500585,'Lepidoptera sp. BOLD:AAM8625','species'),(961892,500585,'Lepidoptera sp. BOLD:AAM8626','species'),(961893,500585,'Lepidoptera sp. BOLD:AAM8627','species'),(961894,500585,'Lepidoptera sp. BOLD:AAM8628','species'),(961895,500585,'Lepidoptera sp. BOLD:AAM8629','species'),(961896,500585,'Lepidoptera sp. BOLD:AAM8630','species'),(961897,500585,'Lepidoptera sp. BOLD:AAM8631','species'),(961898,500585,'Lepidoptera sp. BOLD:AAM8632','species'),(961899,500585,'Lepidoptera sp. BOLD:AAM8633','species'),(961900,500585,'Lepidoptera sp. BOLD:AAM8635','species'),(961901,500585,'Lepidoptera sp. BOLD:AAM8637','species'),(961902,500585,'Lepidoptera sp. BOLD:AAM8701','species'),(961903,500585,'Lepidoptera sp. BOLD:AAM8702','species'),(961904,500585,'Lepidoptera sp. BOLD:AAM8703','species'),(961905,500585,'Lepidoptera sp. BOLD:AAM8704','species'),(961906,500585,'Lepidoptera sp. BOLD:AAM8732','species'),(961907,500585,'Lepidoptera sp. BOLD:AAM8734','species'),(961908,500585,'Lepidoptera sp. BOLD:AAM8762','species'),(961909,500585,'Lepidoptera sp. BOLD:AAM8919','species'),(961910,500585,'Lepidoptera sp. BOLD:AAM9033','species'),(961911,500585,'Lepidoptera sp. BOLD:AAM9034','species'),(961912,500585,'Lepidoptera sp. BOLD:AAM9040','species'),(961913,500585,'Lepidoptera sp. BOLD:AAM9403','species'),(961914,500585,'Lepidoptera sp. BOLD:AAM9404','species'),(961915,500585,'Lepidoptera sp. BOLD:AAM9405','species'),(961916,500585,'Lepidoptera sp. BOLD:AAM9606','species'),(961917,500585,'Lepidoptera sp. BOLD:AAM9672','species'),(961918,500585,'Lepidoptera sp. BOLD:AAM9699','species'),(961919,500585,'Lepidoptera sp. BOLD:AAM9730','species'),(961920,500585,'Lepidoptera sp. BOLD:AAM9731','species'),(961921,500585,'Lepidoptera sp. BOLD:AAM9733','species'),(961922,500585,'Lepidoptera sp. BOLD:AAM9741','species'),(961923,500585,'Lepidoptera sp. BOLD:AAM9790','species'),(961924,500585,'Lepidoptera sp. BOLD:AAM9821','species'),(961925,500585,'Lepidoptera sp. BOLD:AAM9824','species'),(961926,500585,'Lepidoptera sp. BOLD:AAM9895','species'),(961927,500585,'Lepidoptera sp. BOLD:AAM9956','species'),(961928,500585,'Lepidoptera sp. BOLD:AAM9957','species'),(961929,500585,'Lepidoptera sp. BOLD:AAM9987','species'),(961930,500585,'Lepidoptera sp. BOLD:AAN0171','species'),(961931,500585,'Lepidoptera sp. BOLD:AAN0182','species'),(961932,500585,'Lepidoptera sp. BOLD:AAN0199','species'),(961933,500585,'Lepidoptera sp. BOLD:AAN0227','species'),(961934,500585,'Lepidoptera sp. BOLD:AAN0238','species'),(961935,500585,'Lepidoptera sp. BOLD:AAN0239','species'),(961936,500585,'Lepidoptera sp. BOLD:AAN0240','species'),(961937,500585,'Lepidoptera sp. BOLD:AAN0242','species'),(961938,500585,'Lepidoptera sp. BOLD:AAN0253','species'),(961939,500585,'Lepidoptera sp. BOLD:AAN0255','species'),(961940,500585,'Lepidoptera sp. BOLD:AAN0274','species'),(961941,500585,'Lepidoptera sp. BOLD:AAN0281','species'),(961942,500585,'Lepidoptera sp. BOLD:AAN0282','species'),(961943,500585,'Lepidoptera sp. BOLD:AAN0283','species'),(961944,500585,'Lepidoptera sp. BOLD:AAN0284','species'),(961945,500585,'Lepidoptera sp. BOLD:AAN0331','species'),(961946,500585,'Lepidoptera sp. BOLD:AAN0354','species'),(961947,500585,'Lepidoptera sp. BOLD:AAN0367','species'),(961948,500585,'Lepidoptera sp. BOLD:AAN0532','species'),(961949,500585,'Lepidoptera sp. BOLD:AAN0566','species'),(961950,500585,'Lepidoptera sp. BOLD:AAN0620','species'),(961951,500585,'Lepidoptera sp. BOLD:AAN0638','species'),(961952,500585,'Lepidoptera sp. BOLD:AAN0640','species'),(961953,500585,'Lepidoptera sp. BOLD:AAN0641','species'),(961954,500585,'Lepidoptera sp. BOLD:AAN0642','species'),(961955,500585,'Lepidoptera sp. BOLD:AAN0643','species'),(961956,500585,'Lepidoptera sp. BOLD:AAN0644','species'),(961957,500585,'Lepidoptera sp. BOLD:AAN0652','species'),(961958,500585,'Lepidoptera sp. BOLD:AAN0659','species'),(961959,500585,'Lepidoptera sp. BOLD:AAN0662','species'),(961960,500585,'Lepidoptera sp. BOLD:AAN0741','species'),(961961,500585,'Lepidoptera sp. BOLD:AAN0781','species'),(961962,500585,'Lepidoptera sp. BOLD:AAN0977','species'),(961963,500585,'Lepidoptera sp. BOLD:AAN0979','species'),(961964,500585,'Lepidoptera sp. BOLD:AAN0980','species'),(961965,500585,'Lepidoptera sp. BOLD:AAN0982','species'),(961966,500585,'Lepidoptera sp. BOLD:AAN0983','species'),(961967,500585,'Lepidoptera sp. BOLD:AAN1031','species'),(961968,500585,'Lepidoptera sp. BOLD:AAN1033','species'),(961969,500585,'Lepidoptera sp. BOLD:AAN1034','species'),(961970,500585,'Lepidoptera sp. BOLD:AAN1035','species'),(961971,500585,'Lepidoptera sp. BOLD:AAN1036','species'),(961972,500585,'Lepidoptera sp. BOLD:AAN1037','species'),(961973,500585,'Lepidoptera sp. BOLD:AAN1038','species'),(961974,500585,'Lepidoptera sp. BOLD:AAN1153','species'),(961975,500585,'Lepidoptera sp. BOLD:AAN1167','species'),(961976,500585,'Lepidoptera sp. BOLD:AAN1205','species'),(961977,500585,'Lepidoptera sp. BOLD:AAN1206','species'),(961978,500585,'Lepidoptera sp. BOLD:AAN1207','species'),(961979,500585,'Lepidoptera sp. BOLD:AAN1208','species'),(961980,500585,'Lepidoptera sp. BOLD:AAN1209','species'),(961981,500585,'Lepidoptera sp. BOLD:AAN1211','species'),(961982,500585,'Lepidoptera sp. BOLD:AAN1212','species'),(961983,500585,'Lepidoptera sp. BOLD:AAN1213','species'),(961984,500585,'Lepidoptera sp. BOLD:AAN1218','species'),(961985,500585,'Lepidoptera sp. BOLD:AAN1222','species'),(961986,500585,'Lepidoptera sp. BOLD:AAN1252','species'),(961987,500585,'Lepidoptera sp. BOLD:AAN1253','species'),(961988,500585,'Lepidoptera sp. BOLD:AAN1255','species'),(961989,500585,'Lepidoptera sp. BOLD:AAN1257','species'),(961990,500585,'Lepidoptera sp. BOLD:AAN1262','species'),(961991,500585,'Lepidoptera sp. BOLD:AAN1263','species'),(961992,500585,'Lepidoptera sp. BOLD:AAN1264','species'),(961993,500585,'Lepidoptera sp. BOLD:AAN1265','species'),(961994,500585,'Lepidoptera sp. BOLD:AAN1267','species'),(961995,500585,'Lepidoptera sp. BOLD:AAN1296','species'),(961996,500585,'Lepidoptera sp. BOLD:AAN1594','species'),(961997,500585,'Lepidoptera sp. BOLD:AAN1636','species'),(961998,500585,'Lepidoptera sp. BOLD:AAN1684','species'),(961999,500585,'Lepidoptera sp. BOLD:AAN1687','species'),(962000,500585,'Lepidoptera sp. BOLD:AAN1688','species'),(962001,500585,'Lepidoptera sp. BOLD:AAN1689','species'),(962002,500585,'Lepidoptera sp. BOLD:AAN1690','species'),(962003,500585,'Lepidoptera sp. BOLD:AAN1867','species'),(962004,500585,'Lepidoptera sp. BOLD:AAN1942','species'),(962005,500585,'Lepidoptera sp. BOLD:AAN2101','species'),(962006,500585,'Lepidoptera sp. BOLD:AAN2136','species'),(962007,500585,'Lepidoptera sp. BOLD:AAN2173','species'),(962008,500585,'Lepidoptera sp. BOLD:AAN2211','species'),(962009,500585,'Lepidoptera sp. BOLD:AAN2252','species'),(962010,500585,'Lepidoptera sp. BOLD:AAN2296','species'),(962011,500585,'Lepidoptera sp. BOLD:AAN2433','species'),(962012,500585,'Lepidoptera sp. BOLD:AAN2434','species'),(962013,500585,'Lepidoptera sp. BOLD:AAN2435','species'),(962014,500585,'Lepidoptera sp. BOLD:AAN2452','species'),(962015,500585,'Lepidoptera sp. BOLD:AAN2454','species'),(962016,500585,'Lepidoptera sp. BOLD:AAN2508','species'),(962017,500585,'Lepidoptera sp. BOLD:AAN2527','species'),(962018,500585,'Lepidoptera sp. BOLD:AAN2533','species'),(962019,500585,'Lepidoptera sp. BOLD:AAN2534','species'),(962020,500585,'Lepidoptera sp. BOLD:AAN2535','species'),(962021,500585,'Lepidoptera sp. BOLD:AAN2536','species'),(962022,500585,'Lepidoptera sp. BOLD:AAN2562','species'),(962023,500585,'Lepidoptera sp. BOLD:AAN2581','species'),(962024,500585,'Lepidoptera sp. BOLD:AAN2615','species'),(962025,500585,'Lepidoptera sp. BOLD:AAN2647','species'),(962026,500585,'Lepidoptera sp. BOLD:AAN2662','species'),(962027,500585,'Lepidoptera sp. BOLD:AAN2676','species'),(962028,500585,'Lepidoptera sp. BOLD:AAN2683','species'),(962029,500585,'Lepidoptera sp. BOLD:AAN2721','species'),(962030,500585,'Lepidoptera sp. BOLD:AAN2729','species'),(962031,500585,'Lepidoptera sp. BOLD:AAN2746','species'),(962032,500585,'Lepidoptera sp. BOLD:AAN2749','species'),(962033,500585,'Lepidoptera sp. BOLD:AAN2750','species'),(962034,500585,'Lepidoptera sp. BOLD:AAN2752','species'),(962035,500585,'Lepidoptera sp. BOLD:AAN2753','species'),(962036,500585,'Lepidoptera sp. BOLD:AAN2754','species'),(962037,500585,'Lepidoptera sp. BOLD:AAN2756','species'),(962038,500585,'Lepidoptera sp. BOLD:AAN2759','species'),(962039,500585,'Lepidoptera sp. BOLD:AAN2760','species'),(962040,500585,'Lepidoptera sp. BOLD:AAN2765','species'),(962041,500585,'Lepidoptera sp. BOLD:AAN2771','species'),(962042,500585,'Lepidoptera sp. BOLD:AAN2777','species'),(962043,500585,'Lepidoptera sp. BOLD:AAN2784','species'),(962044,500585,'Lepidoptera sp. BOLD:AAN2802','species'),(962045,500585,'Lepidoptera sp. BOLD:AAN2804','species'),(962046,500585,'Lepidoptera sp. BOLD:AAN2805','species'),(962047,500585,'Lepidoptera sp. BOLD:AAN2806','species'),(962048,500585,'Lepidoptera sp. BOLD:AAN2814','species'),(962049,500585,'Lepidoptera sp. BOLD:AAN2817','species'),(962050,500585,'Lepidoptera sp. BOLD:AAN2820','species'),(962051,500585,'Lepidoptera sp. BOLD:AAN2822','species'),(962052,500585,'Lepidoptera sp. BOLD:AAN2824','species'),(962053,500585,'Lepidoptera sp. BOLD:AAN2829','species'),(962054,500585,'Lepidoptera sp. BOLD:AAN2835','species'),(962055,500585,'Lepidoptera sp. BOLD:AAN2839','species'),(962056,500585,'Lepidoptera sp. BOLD:AAN2857','species'),(962057,500585,'Lepidoptera sp. BOLD:AAN2865','species'),(962058,500585,'Lepidoptera sp. BOLD:AAN2869','species'),(962059,500585,'Lepidoptera sp. BOLD:AAN2870','species'),(962060,500585,'Lepidoptera sp. BOLD:AAN2871','species'),(962061,500585,'Lepidoptera sp. BOLD:AAN2872','species'),(962062,500585,'Lepidoptera sp. BOLD:AAN2875','species'),(962063,500585,'Lepidoptera sp. BOLD:AAN2877','species'),(962064,500585,'Lepidoptera sp. BOLD:AAN2878','species'),(962065,500585,'Lepidoptera sp. BOLD:AAN2890','species'),(962066,500585,'Lepidoptera sp. BOLD:AAN2901','species'),(962067,500585,'Lepidoptera sp. BOLD:AAN2904','species'),(962068,500585,'Lepidoptera sp. BOLD:AAN2906','species'),(962069,500585,'Lepidoptera sp. BOLD:AAN2908','species'),(962070,500585,'Lepidoptera sp. BOLD:AAN2910','species'),(962071,500585,'Lepidoptera sp. BOLD:AAN2915','species'),(962072,500585,'Lepidoptera sp. BOLD:AAN2923','species'),(962073,500585,'Lepidoptera sp. BOLD:AAN2925','species'),(962074,500585,'Lepidoptera sp. BOLD:AAN2926','species'),(962075,500585,'Lepidoptera sp. BOLD:AAN2934','species'),(962076,500585,'Lepidoptera sp. BOLD:AAN2952','species'),(962077,500585,'Lepidoptera sp. BOLD:AAN2957','species'),(962078,500585,'Lepidoptera sp. BOLD:AAN2961','species'),(962079,500585,'Lepidoptera sp. BOLD:AAN2965','species'),(962080,500585,'Lepidoptera sp. BOLD:AAN2966','species'),(962081,500585,'Lepidoptera sp. BOLD:AAN2967','species'),(962082,500585,'Lepidoptera sp. BOLD:AAN2971','species'),(962083,500585,'Lepidoptera sp. BOLD:AAN2985','species'),(962084,500585,'Lepidoptera sp. BOLD:AAN2999','species'),(962085,500585,'Lepidoptera sp. BOLD:AAN3000','species'),(962086,500585,'Lepidoptera sp. BOLD:AAN3016','species'),(962087,500585,'Lepidoptera sp. BOLD:AAN3017','species'),(962088,500585,'Lepidoptera sp. BOLD:AAN3018','species'),(962089,500585,'Lepidoptera sp. BOLD:AAN3019','species'),(962090,500585,'Lepidoptera sp. BOLD:AAN3020','species'),(962091,500585,'Lepidoptera sp. BOLD:AAN3031','species'),(962092,500585,'Lepidoptera sp. BOLD:AAN3033','species'),(962093,500585,'Lepidoptera sp. BOLD:AAN3034','species'),(962094,500585,'Lepidoptera sp. BOLD:AAN3035','species'),(962095,500585,'Lepidoptera sp. BOLD:AAN3038','species'),(962096,500585,'Lepidoptera sp. BOLD:AAN3039','species'),(962097,500585,'Lepidoptera sp. BOLD:AAN3054','species'),(962098,500585,'Lepidoptera sp. BOLD:AAN3055','species'),(962099,500585,'Lepidoptera sp. BOLD:AAN3056','species'),(962100,500585,'Lepidoptera sp. BOLD:AAN3062','species'),(962101,500585,'Lepidoptera sp. BOLD:AAN3063','species'),(962102,500585,'Lepidoptera sp. BOLD:AAN3064','species'),(962103,500585,'Lepidoptera sp. BOLD:AAN3065','species'),(962104,500585,'Lepidoptera sp. BOLD:AAN3066','species'),(962105,500585,'Lepidoptera sp. BOLD:AAN3072','species'),(962106,500585,'Lepidoptera sp. BOLD:AAN3085','species'),(962107,500585,'Lepidoptera sp. BOLD:AAN3099','species'),(962108,500585,'Lepidoptera sp. BOLD:AAN3100','species'),(962109,500585,'Lepidoptera sp. BOLD:AAN3101','species'),(962110,500585,'Lepidoptera sp. BOLD:AAN3102','species'),(962111,500585,'Lepidoptera sp. BOLD:AAN3103','species'),(962112,500585,'Lepidoptera sp. BOLD:AAN3109','species'),(962113,500585,'Lepidoptera sp. BOLD:AAN3111','species'),(962114,500585,'Lepidoptera sp. BOLD:AAN3123','species'),(962115,500585,'Lepidoptera sp. BOLD:AAN3126','species'),(962116,500585,'Lepidoptera sp. BOLD:AAN3127','species'),(962117,500585,'Lepidoptera sp. BOLD:AAN3128','species'),(962118,500585,'Lepidoptera sp. BOLD:AAN3144','species'),(962119,500585,'Lepidoptera sp. BOLD:AAN3146','species'),(962120,500585,'Lepidoptera sp. BOLD:AAN3148','species'),(962121,500585,'Lepidoptera sp. BOLD:AAN3155','species'),(962122,500585,'Lepidoptera sp. BOLD:AAN3158','species'),(962123,500585,'Lepidoptera sp. BOLD:AAN3159','species'),(962124,500585,'Lepidoptera sp. BOLD:AAN3160','species'),(962125,500585,'Lepidoptera sp. BOLD:AAN3165','species'),(962126,500585,'Lepidoptera sp. BOLD:AAN3168','species'),(962127,500585,'Lepidoptera sp. BOLD:AAN3169','species'),(962128,500585,'Lepidoptera sp. BOLD:AAN3172','species'),(962129,500585,'Lepidoptera sp. BOLD:AAN3173','species'),(962130,500585,'Lepidoptera sp. BOLD:AAN3174','species'),(962131,500585,'Lepidoptera sp. BOLD:AAN3175','species'),(962132,500585,'Lepidoptera sp. BOLD:AAN3176','species'),(962133,500585,'Lepidoptera sp. BOLD:AAN3177','species'),(962134,500585,'Lepidoptera sp. BOLD:AAN3178','species'),(962135,500585,'Lepidoptera sp. BOLD:AAN3179','species'),(962136,500585,'Lepidoptera sp. BOLD:AAN3180','species'),(962137,500585,'Lepidoptera sp. BOLD:AAN3187','species'),(962138,500585,'Lepidoptera sp. BOLD:AAN3191','species'),(962139,500585,'Lepidoptera sp. BOLD:AAN3205','species'),(962140,500585,'Lepidoptera sp. BOLD:AAN3206','species'),(962141,500585,'Lepidoptera sp. BOLD:AAN3207','species'),(962142,500585,'Lepidoptera sp. BOLD:AAN3213','species'),(962143,500585,'Lepidoptera sp. BOLD:AAN3214','species'),(962144,500585,'Lepidoptera sp. BOLD:AAN3222','species'),(962145,500585,'Lepidoptera sp. BOLD:AAN3223','species'),(962146,500585,'Lepidoptera sp. BOLD:AAN3228','species'),(962147,500585,'Lepidoptera sp. BOLD:AAN3231','species'),(962148,500585,'Lepidoptera sp. BOLD:AAN3232','species'),(962149,500585,'Lepidoptera sp. BOLD:AAN3233','species'),(962150,500585,'Lepidoptera sp. BOLD:AAN3234','species'),(962151,500585,'Lepidoptera sp. BOLD:AAN3238','species'),(962152,500585,'Lepidoptera sp. BOLD:AAN3239','species'),(962153,500585,'Lepidoptera sp. BOLD:AAN3240','species'),(962154,500585,'Lepidoptera sp. BOLD:AAN3248','species'),(962155,500585,'Lepidoptera sp. BOLD:AAN3249','species'),(962156,500585,'Lepidoptera sp. BOLD:AAN3250','species'),(962157,500585,'Lepidoptera sp. BOLD:AAN3251','species'),(962158,500585,'Lepidoptera sp. BOLD:AAN3252','species'),(962159,500585,'Lepidoptera sp. BOLD:AAN3253','species'),(962160,500585,'Lepidoptera sp. BOLD:AAN3255','species'),(962161,500585,'Lepidoptera sp. BOLD:AAN3258','species'),(962162,500585,'Lepidoptera sp. BOLD:AAN3262','species'),(962163,500585,'Lepidoptera sp. BOLD:AAN3264','species'),(962164,500585,'Lepidoptera sp. BOLD:AAN3269','species'),(962165,500585,'Lepidoptera sp. BOLD:AAN3271','species'),(962166,500585,'Lepidoptera sp. BOLD:AAN3273','species'),(962167,500585,'Lepidoptera sp. BOLD:AAN3274','species'),(962168,500585,'Lepidoptera sp. BOLD:AAN3286','species'),(962169,500585,'Lepidoptera sp. BOLD:AAN3288','species'),(962170,500585,'Lepidoptera sp. BOLD:AAN3293','species'),(962171,500585,'Lepidoptera sp. BOLD:AAN3299','species'),(962172,500585,'Lepidoptera sp. BOLD:AAN3305','species'),(962173,500585,'Lepidoptera sp. BOLD:AAN3307','species'),(962174,500585,'Lepidoptera sp. BOLD:AAN3308','species'),(962175,500585,'Lepidoptera sp. BOLD:AAN3315','species'),(962176,500585,'Lepidoptera sp. BOLD:AAN3319','species'),(962177,500585,'Lepidoptera sp. BOLD:AAN3322','species'),(962178,500585,'Lepidoptera sp. BOLD:AAN3323','species'),(962179,500585,'Lepidoptera sp. BOLD:AAN3330','species'),(962180,500585,'Lepidoptera sp. BOLD:AAN3331','species'),(962181,500585,'Lepidoptera sp. BOLD:AAN3333','species'),(962182,500585,'Lepidoptera sp. BOLD:AAN3341','species'),(962183,500585,'Lepidoptera sp. BOLD:AAN3342','species'),(962184,500585,'Lepidoptera sp. BOLD:AAN3344','species'),(962185,500585,'Lepidoptera sp. BOLD:AAN3345','species'),(962186,500585,'Lepidoptera sp. BOLD:AAN3353','species'),(962187,500585,'Lepidoptera sp. BOLD:AAN3357','species'),(962188,500585,'Lepidoptera sp. BOLD:AAN3358','species'),(962189,500585,'Lepidoptera sp. BOLD:AAN3362','species'),(962190,500585,'Lepidoptera sp. BOLD:AAN3369','species'),(962191,500585,'Lepidoptera sp. BOLD:AAN3370','species'),(962192,500585,'Lepidoptera sp. BOLD:AAN3372','species'),(962193,500585,'Lepidoptera sp. BOLD:AAN3386','species'),(962194,500585,'Lepidoptera sp. BOLD:AAN3389','species'),(962195,500585,'Lepidoptera sp. BOLD:AAN3392','species'),(962196,500585,'Lepidoptera sp. BOLD:AAN3393','species'),(962197,500585,'Lepidoptera sp. BOLD:AAN3399','species'),(962198,500585,'Lepidoptera sp. BOLD:AAN3400','species'),(962199,500585,'Lepidoptera sp. BOLD:AAN3403','species'),(962200,500585,'Lepidoptera sp. BOLD:AAN3404','species'),(962201,500585,'Lepidoptera sp. BOLD:AAN3410','species'),(962202,500585,'Lepidoptera sp. BOLD:AAN3413','species'),(962203,500585,'Lepidoptera sp. BOLD:AAN3423','species'),(962204,500585,'Lepidoptera sp. BOLD:AAN3424','species'),(962205,500585,'Lepidoptera sp. BOLD:AAN3428','species'),(962206,500585,'Lepidoptera sp. BOLD:AAN3442','species'),(962207,500585,'Lepidoptera sp. BOLD:AAN3443','species'),(962208,500585,'Lepidoptera sp. BOLD:AAN3444','species'),(962209,500585,'Lepidoptera sp. BOLD:AAN3445','species'),(962210,500585,'Lepidoptera sp. BOLD:AAN3447','species'),(962211,500585,'Lepidoptera sp. BOLD:AAN3460','species'),(962212,500585,'Lepidoptera sp. BOLD:AAN3461','species'),(962213,500585,'Lepidoptera sp. BOLD:AAN3475','species'),(962214,500585,'Lepidoptera sp. BOLD:AAN3478','species'),(962215,500585,'Lepidoptera sp. BOLD:AAN3479','species'),(962216,500585,'Lepidoptera sp. BOLD:AAN3480','species'),(962217,500585,'Lepidoptera sp. BOLD:AAN3490','species'),(962218,500585,'Lepidoptera sp. BOLD:AAN3491','species'),(962219,500585,'Lepidoptera sp. BOLD:AAN3492','species'),(962220,500585,'Lepidoptera sp. BOLD:AAN3496','species'),(962221,500585,'Lepidoptera sp. BOLD:AAN3506','species'),(962222,500585,'Lepidoptera sp. BOLD:AAN3510','species'),(962223,500585,'Lepidoptera sp. BOLD:AAN3526','species'),(962224,500585,'Lepidoptera sp. BOLD:AAN3527','species'),(962225,500585,'Lepidoptera sp. BOLD:AAN3528','species'),(962226,500585,'Lepidoptera sp. BOLD:AAN3529','species'),(962227,500585,'Lepidoptera sp. BOLD:AAN3530','species'),(962228,500585,'Lepidoptera sp. BOLD:AAN3533','species'),(962229,500585,'Lepidoptera sp. BOLD:AAN3539','species'),(962230,500585,'Lepidoptera sp. BOLD:AAN3540','species'),(962231,500585,'Lepidoptera sp. BOLD:AAN3542','species'),(962232,500585,'Lepidoptera sp. BOLD:AAN3543','species'),(962233,500585,'Lepidoptera sp. BOLD:AAN3544','species'),(962234,500585,'Lepidoptera sp. BOLD:AAN3545','species'),(962235,500585,'Lepidoptera sp. BOLD:AAN3555','species'),(962236,500585,'Lepidoptera sp. BOLD:AAN3560','species'),(962237,500585,'Lepidoptera sp. BOLD:AAN3561','species'),(962238,500585,'Lepidoptera sp. BOLD:AAN3562','species'),(962239,500585,'Lepidoptera sp. BOLD:AAN3567','species'),(962240,500585,'Lepidoptera sp. BOLD:AAN3568','species'),(962241,500585,'Lepidoptera sp. BOLD:AAN3573','species'),(962242,500585,'Lepidoptera sp. BOLD:AAN3575','species'),(962243,500585,'Lepidoptera sp. BOLD:AAN3584','species'),(962244,500585,'Lepidoptera sp. BOLD:AAN3594','species'),(962245,500585,'Lepidoptera sp. BOLD:AAN3597','species'),(962246,500585,'Lepidoptera sp. BOLD:AAN3599','species'),(962247,500585,'Lepidoptera sp. BOLD:AAN3614','species'),(962248,500585,'Lepidoptera sp. BOLD:AAN3616','species'),(962249,500585,'Lepidoptera sp. BOLD:AAN3617','species'),(962250,500585,'Lepidoptera sp. BOLD:AAN3620','species'),(962251,500585,'Lepidoptera sp. BOLD:AAN3625','species'),(962252,500585,'Lepidoptera sp. BOLD:AAN3627','species'),(962253,500585,'Lepidoptera sp. BOLD:AAN3637','species'),(962254,500585,'Lepidoptera sp. BOLD:AAN3638','species'),(962255,500585,'Lepidoptera sp. BOLD:AAN3640','species'),(962256,500585,'Lepidoptera sp. BOLD:AAN3651','species'),(962257,500585,'Lepidoptera sp. BOLD:AAN3656','species'),(962258,500585,'Lepidoptera sp. BOLD:AAN3672','species'),(962259,500585,'Lepidoptera sp. BOLD:AAN3673','species'),(962260,500585,'Lepidoptera sp. BOLD:AAN3674','species'),(962261,500585,'Lepidoptera sp. BOLD:AAN3679','species'),(962262,500585,'Lepidoptera sp. BOLD:AAN3680','species'),(962263,500585,'Lepidoptera sp. BOLD:AAN3681','species'),(962264,500585,'Lepidoptera sp. BOLD:AAN3689','species'),(962265,500585,'Lepidoptera sp. BOLD:AAN3690','species'),(962266,500585,'Lepidoptera sp. BOLD:AAN3691','species'),(962267,500585,'Lepidoptera sp. BOLD:AAN3707','species'),(962268,500585,'Lepidoptera sp. BOLD:AAN3709','species'),(962269,500585,'Lepidoptera sp. BOLD:AAN3712','species'),(962270,500585,'Lepidoptera sp. BOLD:AAN3713','species'),(962271,500585,'Lepidoptera sp. BOLD:AAN3714','species'),(962272,500585,'Lepidoptera sp. BOLD:AAN3725','species'),(962273,500585,'Lepidoptera sp. BOLD:AAN3727','species'),(962274,500585,'Lepidoptera sp. BOLD:AAN3730','species'),(962275,500585,'Lepidoptera sp. BOLD:AAN3735','species'),(962276,500585,'Lepidoptera sp. BOLD:AAN3739','species'),(962277,500585,'Lepidoptera sp. BOLD:AAN3740','species'),(962278,500585,'Lepidoptera sp. BOLD:AAN3744','species'),(962279,500585,'Lepidoptera sp. BOLD:AAN3752','species'),(962280,500585,'Lepidoptera sp. BOLD:AAN3754','species'),(962281,500585,'Lepidoptera sp. BOLD:AAN3757','species'),(962282,500585,'Lepidoptera sp. BOLD:AAN3762','species'),(962283,500585,'Lepidoptera sp. BOLD:AAN3771','species'),(962284,500585,'Lepidoptera sp. BOLD:AAN3773','species'),(962285,500585,'Lepidoptera sp. BOLD:AAN3778','species'),(962286,500585,'Lepidoptera sp. BOLD:AAN3781','species'),(962287,500585,'Lepidoptera sp. BOLD:AAN3783','species'),(962288,500585,'Lepidoptera sp. BOLD:AAN3784','species'),(962289,500585,'Lepidoptera sp. BOLD:AAN3796','species'),(962290,500585,'Lepidoptera sp. BOLD:AAN3805','species'),(962291,500585,'Lepidoptera sp. BOLD:AAN3806','species'),(962292,500585,'Lepidoptera sp. BOLD:AAN3809','species'),(962293,500585,'Lepidoptera sp. BOLD:AAN3810','species'),(962294,500585,'Lepidoptera sp. BOLD:AAN3811','species'),(962295,500585,'Lepidoptera sp. BOLD:AAN3812','species'),(962296,500585,'Lepidoptera sp. BOLD:AAN3813','species'),(962297,500585,'Lepidoptera sp. BOLD:AAN3814','species'),(962298,500585,'Lepidoptera sp. BOLD:AAN3824','species'),(962299,500585,'Lepidoptera sp. BOLD:AAN3838','species'),(962300,500585,'Lepidoptera sp. BOLD:AAN3839','species'),(962301,500585,'Lepidoptera sp. BOLD:AAN3842','species'),(962302,500585,'Lepidoptera sp. BOLD:AAN3843','species'),(962303,500585,'Lepidoptera sp. BOLD:AAN3844','species'),(962304,500585,'Lepidoptera sp. BOLD:AAN3845','species'),(962305,500585,'Lepidoptera sp. BOLD:AAN3852','species'),(962306,500585,'Lepidoptera sp. BOLD:AAN3853','species'),(962307,500585,'Lepidoptera sp. BOLD:AAN3856','species'),(962308,500585,'Lepidoptera sp. BOLD:AAN3861','species'),(962309,500585,'Lepidoptera sp. BOLD:AAN3862','species'),(962310,500585,'Lepidoptera sp. BOLD:AAN3872','species'),(962311,500585,'Lepidoptera sp. BOLD:AAN3877','species'),(962312,500585,'Lepidoptera sp. BOLD:AAN3885','species'),(962313,500585,'Lepidoptera sp. BOLD:AAN3901','species'),(962314,500585,'Lepidoptera sp. BOLD:AAN3906','species'),(962315,500585,'Lepidoptera sp. BOLD:AAN3909','species'),(962316,500585,'Lepidoptera sp. BOLD:AAN3910','species'),(962317,500585,'Lepidoptera sp. BOLD:AAN3921','species'),(962318,500585,'Lepidoptera sp. BOLD:AAN3922','species'),(962319,500585,'Lepidoptera sp. BOLD:AAN3929','species'),(962320,500585,'Lepidoptera sp. BOLD:AAN3930','species'),(962321,500585,'Lepidoptera sp. BOLD:AAN3931','species'),(962322,500585,'Lepidoptera sp. BOLD:AAN3935','species'),(962323,500585,'Lepidoptera sp. BOLD:AAN3936','species'),(962324,500585,'Lepidoptera sp. BOLD:AAN3937','species'),(962325,500585,'Lepidoptera sp. BOLD:AAN3938','species'),(962326,500585,'Lepidoptera sp. BOLD:AAN3939','species'),(962327,500585,'Lepidoptera sp. BOLD:AAN3940','species'),(962328,500585,'Lepidoptera sp. BOLD:AAN3941','species'),(962329,500585,'Lepidoptera sp. BOLD:AAN3942','species'),(962330,500585,'Lepidoptera sp. BOLD:AAN3944','species'),(962331,500585,'Lepidoptera sp. BOLD:AAN3946','species'),(962332,500585,'Lepidoptera sp. BOLD:AAN3950','species'),(962333,500585,'Lepidoptera sp. BOLD:AAN3962','species'),(962334,500585,'Lepidoptera sp. BOLD:AAN3963','species'),(962335,500585,'Lepidoptera sp. BOLD:AAN3968','species'),(962336,500585,'Lepidoptera sp. BOLD:AAN3969','species'),(962337,500585,'Lepidoptera sp. BOLD:AAN3973','species'),(962338,500585,'Lepidoptera sp. BOLD:AAN3975','species'),(962339,500585,'Lepidoptera sp. BOLD:AAN3977','species'),(962340,500585,'Lepidoptera sp. BOLD:AAN3978','species'),(962341,500585,'Lepidoptera sp. BOLD:AAN3983','species'),(962342,500585,'Lepidoptera sp. BOLD:AAN3994','species'),(962343,500585,'Lepidoptera sp. BOLD:AAN3997','species'),(962344,500585,'Lepidoptera sp. BOLD:AAN4003','species'),(962345,500585,'Lepidoptera sp. BOLD:AAN4008','species'),(962346,500585,'Lepidoptera sp. BOLD:AAN4014','species'),(962347,500585,'Lepidoptera sp. BOLD:AAN4015','species'),(962348,500585,'Lepidoptera sp. BOLD:AAN4019','species'),(962349,500585,'Lepidoptera sp. BOLD:AAN4020','species'),(962350,500585,'Lepidoptera sp. BOLD:AAN4023','species'),(962351,500585,'Lepidoptera sp. BOLD:AAN4024','species'),(962352,500585,'Lepidoptera sp. BOLD:AAN4025','species'),(962353,500585,'Lepidoptera sp. BOLD:AAN4026','species'),(962354,500585,'Lepidoptera sp. BOLD:AAN4029','species'),(962355,500585,'Lepidoptera sp. BOLD:AAN4030','species'),(962356,500585,'Lepidoptera sp. BOLD:AAN4047','species'),(962357,500585,'Lepidoptera sp. BOLD:AAN4050','species'),(962358,500585,'Lepidoptera sp. BOLD:AAN4051','species'),(962359,500585,'Lepidoptera sp. BOLD:AAN4057','species'),(962360,500585,'Lepidoptera sp. BOLD:AAN4059','species'),(962361,500585,'Lepidoptera sp. BOLD:AAN4062','species'),(962362,500585,'Lepidoptera sp. BOLD:AAN4063','species'),(962363,500585,'Lepidoptera sp. BOLD:AAN4070','species'),(962364,500585,'Lepidoptera sp. BOLD:AAN4071','species'),(962365,500585,'Lepidoptera sp. BOLD:AAN4078','species'),(962366,500585,'Lepidoptera sp. BOLD:AAN4079','species'),(962367,500585,'Lepidoptera sp. BOLD:AAN4080','species'),(962368,500585,'Lepidoptera sp. BOLD:AAN4091','species'),(962369,500585,'Lepidoptera sp. BOLD:AAN4092','species'),(962370,500585,'Lepidoptera sp. BOLD:AAN4093','species'),(962371,500585,'Lepidoptera sp. BOLD:AAN4102','species'),(962372,500585,'Lepidoptera sp. BOLD:AAN4103','species'),(962373,500585,'Lepidoptera sp. BOLD:AAN4104','species'),(962374,500585,'Lepidoptera sp. BOLD:AAN4105','species'),(962375,500585,'Lepidoptera sp. BOLD:AAN4106','species'),(962376,500585,'Lepidoptera sp. BOLD:AAN4107','species'),(962377,500585,'Lepidoptera sp. BOLD:AAN4113','species'),(962378,500585,'Lepidoptera sp. BOLD:AAN4114','species'),(962379,500585,'Lepidoptera sp. BOLD:AAN4116','species'),(962380,500585,'Lepidoptera sp. BOLD:AAN4117','species'),(962381,500585,'Lepidoptera sp. BOLD:AAN4119','species'),(962382,500585,'Lepidoptera sp. BOLD:AAN4120','species'),(962383,500585,'Lepidoptera sp. BOLD:AAN4121','species'),(962384,500585,'Lepidoptera sp. BOLD:AAN4125','species'),(962385,500585,'Lepidoptera sp. BOLD:AAN4126','species'),(962386,500585,'Lepidoptera sp. BOLD:AAN4129','species'),(962387,500585,'Lepidoptera sp. BOLD:AAN4131','species'),(962388,500585,'Lepidoptera sp. BOLD:AAN4135','species'),(962389,500585,'Lepidoptera sp. BOLD:AAN4136','species'),(962390,500585,'Lepidoptera sp. BOLD:AAN4137','species'),(962391,500585,'Lepidoptera sp. BOLD:AAN4153','species'),(962392,500585,'Lepidoptera sp. BOLD:AAN4170','species'),(962393,500585,'Lepidoptera sp. BOLD:AAN4173','species'),(962394,500585,'Lepidoptera sp. BOLD:AAN4175','species'),(962395,500585,'Lepidoptera sp. BOLD:AAN4176','species'),(962396,500585,'Lepidoptera sp. BOLD:AAN4184','species'),(962397,500585,'Lepidoptera sp. BOLD:AAN4186','species'),(962398,500585,'Lepidoptera sp. BOLD:AAN4187','species'),(962399,500585,'Lepidoptera sp. BOLD:AAN4199','species'),(962400,500585,'Lepidoptera sp. BOLD:AAN4200','species'),(962401,500585,'Lepidoptera sp. BOLD:AAN4211','species'),(962402,500585,'Lepidoptera sp. BOLD:AAN4212','species'),(962403,500585,'Lepidoptera sp. BOLD:AAN4213','species'),(962404,500585,'Lepidoptera sp. BOLD:AAN4214','species'),(962405,500585,'Lepidoptera sp. BOLD:AAN4215','species'),(962406,500585,'Lepidoptera sp. BOLD:AAN4217','species'),(962407,500585,'Lepidoptera sp. BOLD:AAN4218','species'),(962408,500585,'Lepidoptera sp. BOLD:AAN4219','species'),(962409,500585,'Lepidoptera sp. BOLD:AAN4220','species'),(962410,500585,'Lepidoptera sp. BOLD:AAN4225','species'),(962411,500585,'Lepidoptera sp. BOLD:AAN4226','species'),(962412,500585,'Lepidoptera sp. BOLD:AAN4227','species'),(962413,500585,'Lepidoptera sp. BOLD:AAN4228','species'),(962414,500585,'Lepidoptera sp. BOLD:AAN4230','species'),(962415,500585,'Lepidoptera sp. BOLD:AAN4231','species'),(962416,500585,'Lepidoptera sp. BOLD:AAN4232','species'),(962417,500585,'Lepidoptera sp. BOLD:AAN4235','species'),(962418,500585,'Lepidoptera sp. BOLD:AAN4236','species'),(962419,500585,'Lepidoptera sp. BOLD:AAN4237','species'),(962420,500585,'Lepidoptera sp. BOLD:AAN4252','species'),(962421,500585,'Lepidoptera sp. BOLD:AAN4261','species'),(962422,500585,'Lepidoptera sp. BOLD:AAN4269','species'),(962423,500585,'Lepidoptera sp. BOLD:AAN4272','species'),(962424,500585,'Lepidoptera sp. BOLD:AAN4287','species'),(962425,500585,'Lepidoptera sp. BOLD:AAN4294','species'),(962426,500585,'Lepidoptera sp. BOLD:AAN4301','species'),(962427,500585,'Lepidoptera sp. BOLD:AAN4302','species'),(962428,500585,'Lepidoptera sp. BOLD:AAN4305','species'),(962429,500585,'Lepidoptera sp. BOLD:AAN4311','species'),(962430,500585,'Lepidoptera sp. BOLD:AAN4312','species'),(962431,500585,'Lepidoptera sp. BOLD:AAN4314','species'),(962432,500585,'Lepidoptera sp. BOLD:AAN4316','species'),(962433,500585,'Lepidoptera sp. BOLD:AAN4317','species'),(962434,500585,'Lepidoptera sp. BOLD:AAN4322','species'),(962435,500585,'Lepidoptera sp. BOLD:AAN4325','species'),(962436,500585,'Lepidoptera sp. BOLD:AAN4326','species'),(962437,500585,'Lepidoptera sp. BOLD:AAN4327','species'),(962438,500585,'Lepidoptera sp. BOLD:AAN4343','species'),(962439,500585,'Lepidoptera sp. BOLD:AAN4356','species'),(962440,500585,'Lepidoptera sp. BOLD:AAN4359','species'),(962441,500585,'Lepidoptera sp. BOLD:AAN4360','species'),(962442,500585,'Lepidoptera sp. BOLD:AAN4365','species'),(962443,500585,'Lepidoptera sp. BOLD:AAN4366','species'),(962444,500585,'Lepidoptera sp. BOLD:AAN4367','species'),(962445,500585,'Lepidoptera sp. BOLD:AAN4368','species'),(962446,500585,'Lepidoptera sp. BOLD:AAN4369','species'),(962447,500585,'Lepidoptera sp. BOLD:AAN4370','species'),(962448,500585,'Lepidoptera sp. BOLD:AAN4371','species'),(962449,500585,'Lepidoptera sp. BOLD:AAN4373','species'),(962450,500585,'Lepidoptera sp. BOLD:AAN4439','species'),(962451,500585,'Lepidoptera sp. BOLD:AAN4440','species'),(962452,500585,'Lepidoptera sp. BOLD:AAN4441','species'),(962453,500585,'Lepidoptera sp. BOLD:AAN4442','species'),(962454,500585,'Lepidoptera sp. BOLD:AAN4482','species'),(962455,500585,'Lepidoptera sp. BOLD:AAN4484','species'),(962456,500585,'Lepidoptera sp. BOLD:AAN4518','species'),(962457,500585,'Lepidoptera sp. BOLD:AAN4519','species'),(962458,500585,'Lepidoptera sp. BOLD:AAN4520','species'),(962459,500585,'Lepidoptera sp. BOLD:AAN4521','species'),(962460,500585,'Lepidoptera sp. BOLD:AAN4522','species'),(962461,500585,'Lepidoptera sp. BOLD:AAN4524','species'),(962462,500585,'Lepidoptera sp. BOLD:AAN4532','species'),(962463,500585,'Lepidoptera sp. BOLD:AAN4542','species'),(962464,500585,'Lepidoptera sp. BOLD:AAN4544','species'),(962465,500585,'Lepidoptera sp. BOLD:AAN4554','species'),(962466,500585,'Lepidoptera sp. BOLD:AAN4578','species'),(962467,500585,'Lepidoptera sp. BOLD:AAN4579','species'),(962468,500585,'Lepidoptera sp. BOLD:AAN4590','species'),(962469,500585,'Lepidoptera sp. BOLD:AAN4594','species'),(962470,500585,'Lepidoptera sp. BOLD:AAN4597','species'),(962471,500585,'Lepidoptera sp. BOLD:AAN4602','species'),(962472,500585,'Lepidoptera sp. BOLD:AAN4603','species'),(962473,500585,'Lepidoptera sp. BOLD:AAN4607','species'),(962474,500585,'Lepidoptera sp. BOLD:AAN4608','species'),(962475,500585,'Lepidoptera sp. BOLD:AAN4609','species'),(962476,500585,'Lepidoptera sp. BOLD:AAN4613','species'),(962477,500585,'Lepidoptera sp. BOLD:AAN4614','species'),(962478,500585,'Lepidoptera sp. BOLD:AAN4616','species'),(962479,500585,'Lepidoptera sp. BOLD:AAN4619','species'),(962480,500585,'Lepidoptera sp. BOLD:AAN4620','species'),(962481,500585,'Lepidoptera sp. BOLD:AAN4638','species'),(962482,500585,'Lepidoptera sp. BOLD:AAN4639','species'),(962483,500585,'Lepidoptera sp. BOLD:AAN4647','species'),(962484,500585,'Lepidoptera sp. BOLD:AAN4648','species'),(962485,500585,'Lepidoptera sp. BOLD:AAN4654','species'),(962486,500585,'Lepidoptera sp. BOLD:AAN4655','species'),(962487,500585,'Lepidoptera sp. BOLD:AAN4657','species'),(962488,500585,'Lepidoptera sp. BOLD:AAN4658','species'),(962489,500585,'Lepidoptera sp. BOLD:AAN4659','species'),(962490,500585,'Lepidoptera sp. BOLD:AAN4663','species'),(962491,500585,'Lepidoptera sp. BOLD:AAN4664','species'),(962492,500585,'Lepidoptera sp. BOLD:AAN4665','species'),(962493,500585,'Lepidoptera sp. BOLD:AAN4667','species'),(962494,500585,'Lepidoptera sp. BOLD:AAN4706','species'),(962495,500585,'Lepidoptera sp. BOLD:AAN4718','species'),(962496,500585,'Lepidoptera sp. BOLD:AAN4773','species'),(962497,500585,'Lepidoptera sp. BOLD:AAN4779','species'),(962498,500585,'Lepidoptera sp. BOLD:AAN4814','species'),(962499,500585,'Lepidoptera sp. BOLD:AAN4815','species'),(962500,500585,'Lepidoptera sp. BOLD:AAN4816','species'),(962501,500585,'Lepidoptera sp. BOLD:AAN4817','species'),(962502,500585,'Lepidoptera sp. BOLD:AAN4818','species'),(962503,500585,'Lepidoptera sp. BOLD:AAN4819','species'),(962504,500585,'Lepidoptera sp. BOLD:AAN4820','species'),(962505,500585,'Lepidoptera sp. BOLD:AAN4844','species'),(962506,500585,'Lepidoptera sp. BOLD:AAN4849','species'),(962507,500585,'Lepidoptera sp. BOLD:AAN4850','species'),(962508,500585,'Lepidoptera sp. BOLD:AAN4851','species'),(962509,500585,'Lepidoptera sp. BOLD:AAN4852','species'),(962510,500585,'Lepidoptera sp. BOLD:AAN4853','species'),(962511,500585,'Lepidoptera sp. BOLD:AAN4854','species'),(962512,500585,'Lepidoptera sp. BOLD:AAN4857','species'),(962513,500585,'Lepidoptera sp. BOLD:AAN4858','species'),(962514,500585,'Lepidoptera sp. BOLD:AAN4861','species'),(962515,500585,'Lepidoptera sp. BOLD:AAN4862','species'),(962516,500585,'Lepidoptera sp. BOLD:AAN4868','species'),(962517,500585,'Lepidoptera sp. BOLD:AAN4873','species'),(962518,500585,'Lepidoptera sp. BOLD:AAN4879','species'),(962519,500585,'Lepidoptera sp. BOLD:AAN4881','species'),(962520,500585,'Lepidoptera sp. BOLD:AAN4884','species'),(962521,500585,'Lepidoptera sp. BOLD:AAN4885','species'),(962522,500585,'Lepidoptera sp. BOLD:AAN4886','species'),(962523,500585,'Lepidoptera sp. BOLD:AAN4887','species'),(962524,500585,'Lepidoptera sp. BOLD:AAN4888','species'),(962525,500585,'Lepidoptera sp. BOLD:AAN4889','species'),(962526,500585,'Lepidoptera sp. BOLD:AAN4896','species'),(962527,500585,'Lepidoptera sp. BOLD:AAN4911','species'),(962528,500585,'Lepidoptera sp. BOLD:AAN4912','species'),(962529,500585,'Lepidoptera sp. BOLD:AAN4913','species'),(962530,500585,'Lepidoptera sp. BOLD:AAN4914','species'),(962531,500585,'Lepidoptera sp. BOLD:AAN4923','species'),(962532,500585,'Lepidoptera sp. BOLD:AAN4925','species'),(962533,500585,'Lepidoptera sp. BOLD:AAN4926','species'),(962534,500585,'Lepidoptera sp. BOLD:AAN4927','species'),(962535,500585,'Lepidoptera sp. BOLD:AAN4942','species'),(962536,500585,'Lepidoptera sp. BOLD:AAN4953','species'),(962537,500585,'Lepidoptera sp. BOLD:AAN4959','species'),(962538,500585,'Lepidoptera sp. BOLD:AAN4965','species'),(962539,500585,'Lepidoptera sp. BOLD:AAN4966','species'),(962540,500585,'Lepidoptera sp. BOLD:AAN4967','species'),(962541,500585,'Lepidoptera sp. BOLD:AAN4968','species'),(962542,500585,'Lepidoptera sp. BOLD:AAN4980','species'),(962543,500585,'Lepidoptera sp. BOLD:AAN4989','species'),(962544,500585,'Lepidoptera sp. BOLD:AAN4993','species'),(962545,500585,'Lepidoptera sp. BOLD:AAN4994','species'),(962546,500585,'Lepidoptera sp. BOLD:AAN4995','species'),(962547,500585,'Lepidoptera sp. BOLD:AAN4997','species'),(962548,500585,'Lepidoptera sp. BOLD:AAN4999','species'),(962549,500585,'Lepidoptera sp. BOLD:AAN5000','species'),(962550,500585,'Lepidoptera sp. BOLD:AAN5002','species'),(962551,500585,'Lepidoptera sp. BOLD:AAN5003','species'),(962552,500585,'Lepidoptera sp. BOLD:AAN5004','species'),(962553,500585,'Lepidoptera sp. BOLD:AAN5005','species'),(962554,500585,'Lepidoptera sp. BOLD:AAN5006','species'),(962555,500585,'Lepidoptera sp. BOLD:AAN5030','species'),(962556,500585,'Lepidoptera sp. BOLD:AAN5035','species'),(962557,500585,'Lepidoptera sp. BOLD:AAN5036','species'),(962558,500585,'Lepidoptera sp. BOLD:AAN5037','species'),(962559,500585,'Lepidoptera sp. BOLD:AAN5051','species'),(962560,500585,'Lepidoptera sp. BOLD:AAN5052','species'),(962561,500585,'Lepidoptera sp. BOLD:AAN5053','species'),(962562,500585,'Lepidoptera sp. BOLD:AAN5055','species'),(962563,500585,'Lepidoptera sp. BOLD:AAN5057','species'),(962564,500585,'Lepidoptera sp. BOLD:AAN5059','species'),(962565,500585,'Lepidoptera sp. BOLD:AAN5066','species'),(962566,500585,'Lepidoptera sp. BOLD:AAN5067','species'),(962567,500585,'Lepidoptera sp. BOLD:AAN5068','species'),(962568,500585,'Lepidoptera sp. BOLD:AAN5092','species'),(962569,500585,'Lepidoptera sp. BOLD:AAN5131','species'),(962570,500585,'Lepidoptera sp. BOLD:AAN5132','species'),(962571,500585,'Lepidoptera sp. BOLD:AAN5139','species'),(962572,500585,'Lepidoptera sp. BOLD:AAN5425','species'),(962573,500585,'Lepidoptera sp. BOLD:AAN5470','species'),(962574,500585,'Lepidoptera sp. BOLD:AAN5472','species'),(962575,500585,'Lepidoptera sp. BOLD:AAN5473','species'),(962576,500585,'Lepidoptera sp. BOLD:AAN5474','species'),(962577,500585,'Lepidoptera sp. BOLD:AAN5475','species'),(962578,500585,'Lepidoptera sp. BOLD:AAN5476','species'),(962579,500585,'Lepidoptera sp. BOLD:AAN5477','species'),(962580,500585,'Lepidoptera sp. BOLD:AAN5478','species'),(962581,500585,'Lepidoptera sp. BOLD:AAN5479','species'),(962582,500585,'Lepidoptera sp. BOLD:AAN5480','species'),(962583,500585,'Lepidoptera sp. BOLD:AAN5481','species'),(962584,500585,'Lepidoptera sp. BOLD:AAN5482','species'),(962585,500585,'Lepidoptera sp. BOLD:AAN5483','species'),(962586,500585,'Lepidoptera sp. BOLD:AAN5484','species'),(962587,500585,'Lepidoptera sp. BOLD:AAN5485','species'),(962588,500585,'Lepidoptera sp. BOLD:AAN5486','species'),(962589,500585,'Lepidoptera sp. BOLD:AAN5487','species'),(962590,500585,'Lepidoptera sp. BOLD:AAN5520','species'),(962591,500585,'Lepidoptera sp. BOLD:AAN5521','species'),(962592,500585,'Lepidoptera sp. BOLD:AAN5522','species'),(962593,500585,'Lepidoptera sp. BOLD:AAN5523','species'),(962594,500585,'Lepidoptera sp. BOLD:AAN5539','species'),(962595,500585,'Lepidoptera sp. BOLD:AAN5588','species'),(962596,500585,'Lepidoptera sp. BOLD:AAN5589','species'),(962597,500585,'Lepidoptera sp. BOLD:AAN5590','species'),(962598,500585,'Lepidoptera sp. BOLD:AAN5591','species'),(962599,500585,'Lepidoptera sp. BOLD:AAN5592','species'),(962600,500585,'Lepidoptera sp. BOLD:AAN5593','species'),(962601,500585,'Lepidoptera sp. BOLD:AAN5594','species'),(962602,500585,'Lepidoptera sp. BOLD:AAN5595','species'),(962603,500585,'Lepidoptera sp. BOLD:AAN5596','species'),(962604,500585,'Lepidoptera sp. BOLD:AAN5597','species'),(962605,500585,'Lepidoptera sp. BOLD:AAN5598','species'),(962606,500585,'Lepidoptera sp. BOLD:AAN5599','species'),(962607,500585,'Lepidoptera sp. BOLD:AAN5600','species'),(962608,500585,'Lepidoptera sp. BOLD:AAN5601','species'),(962609,500585,'Lepidoptera sp. BOLD:AAN5603','species'),(962610,500585,'Lepidoptera sp. BOLD:AAN5604','species'),(962611,500585,'Lepidoptera sp. BOLD:AAN5605','species'),(962612,500585,'Lepidoptera sp. BOLD:AAN5609','species'),(962613,500585,'Lepidoptera sp. BOLD:AAN5610','species'),(962614,500585,'Lepidoptera sp. BOLD:AAN5611','species'),(962615,500585,'Lepidoptera sp. BOLD:AAN5612','species'),(962616,500585,'Lepidoptera sp. BOLD:AAN5613','species'),(962617,500585,'Lepidoptera sp. BOLD:AAN5614','species'),(962618,500585,'Lepidoptera sp. BOLD:AAN5615','species'),(962619,500585,'Lepidoptera sp. BOLD:AAN5616','species'),(962620,500585,'Lepidoptera sp. BOLD:AAN5617','species'),(962621,500585,'Lepidoptera sp. BOLD:AAN5618','species'),(962622,500585,'Lepidoptera sp. BOLD:AAN5619','species'),(962623,500585,'Lepidoptera sp. BOLD:AAN5620','species'),(962624,500585,'Lepidoptera sp. BOLD:AAN5621','species'),(962625,500585,'Lepidoptera sp. BOLD:AAN5622','species'),(962626,500585,'Lepidoptera sp. BOLD:AAN5623','species'),(962627,500585,'Lepidoptera sp. BOLD:AAN5624','species'),(962628,500585,'Lepidoptera sp. BOLD:AAN5625','species'),(962629,500585,'Lepidoptera sp. BOLD:AAN5626','species'),(962630,500585,'Lepidoptera sp. BOLD:AAN5627','species'),(962631,500585,'Lepidoptera sp. BOLD:AAN5628','species'),(962632,500585,'Lepidoptera sp. BOLD:AAN5629','species'),(962633,500585,'Lepidoptera sp. BOLD:AAN5630','species'),(962634,500585,'Lepidoptera sp. BOLD:AAN5631','species'),(962635,500585,'Lepidoptera sp. BOLD:AAN5632','species'),(962636,500585,'Lepidoptera sp. BOLD:AAN5633','species'),(962637,500585,'Lepidoptera sp. BOLD:AAN5634','species'),(962638,500585,'Lepidoptera sp. BOLD:AAN5642','species'),(962639,500585,'Lepidoptera sp. BOLD:AAN5644','species'),(962640,500585,'Lepidoptera sp. BOLD:AAN5674','species'),(962641,500585,'Lepidoptera sp. BOLD:AAN5675','species'),(962642,500585,'Lepidoptera sp. BOLD:AAN5676','species'),(962643,500585,'Lepidoptera sp. BOLD:AAN5677','species'),(962644,500585,'Lepidoptera sp. BOLD:AAN5678','species'),(962645,500585,'Lepidoptera sp. BOLD:AAN5679','species'),(962646,500585,'Lepidoptera sp. BOLD:AAN5680','species'),(962647,500585,'Lepidoptera sp. BOLD:AAN5681','species'),(962648,500585,'Lepidoptera sp. BOLD:AAN5682','species'),(962649,500585,'Lepidoptera sp. BOLD:AAN5683','species'),(962650,500585,'Lepidoptera sp. BOLD:AAN5684','species'),(962651,500585,'Lepidoptera sp. BOLD:AAN5702','species'),(962652,500585,'Lepidoptera sp. BOLD:AAN5717','species'),(962653,500585,'Lepidoptera sp. BOLD:AAN5724','species'),(962654,500585,'Lepidoptera sp. BOLD:AAN5725','species'),(962655,500585,'Lepidoptera sp. BOLD:AAN5733','species'),(962656,500585,'Lepidoptera sp. BOLD:AAN5734','species'),(962657,500585,'Lepidoptera sp. BOLD:AAN5742','species'),(962658,500585,'Lepidoptera sp. BOLD:AAN5748','species'),(962659,500585,'Lepidoptera sp. BOLD:AAN5749','species'),(962660,500585,'Lepidoptera sp. BOLD:AAN5750','species'),(962661,500585,'Lepidoptera sp. BOLD:AAN5751','species'),(962662,500585,'Lepidoptera sp. BOLD:AAN5752','species'),(962663,500585,'Lepidoptera sp. BOLD:AAN5753','species'),(962664,500585,'Lepidoptera sp. BOLD:AAN5754','species'),(962665,500585,'Lepidoptera sp. BOLD:AAN5755','species'),(962666,500585,'Lepidoptera sp. BOLD:AAN5756','species'),(962667,500585,'Lepidoptera sp. BOLD:AAN5761','species'),(962668,500585,'Lepidoptera sp. BOLD:AAN5765','species'),(962669,500585,'Lepidoptera sp. BOLD:AAN5766','species'),(962670,500585,'Lepidoptera sp. BOLD:AAN5768','species'),(962671,500585,'Lepidoptera sp. BOLD:AAN5789','species'),(962672,500585,'Lepidoptera sp. BOLD:AAN5790','species'),(962673,500585,'Lepidoptera sp. BOLD:AAN5791','species'),(962674,500585,'Lepidoptera sp. BOLD:AAN5792','species'),(962675,500585,'Lepidoptera sp. BOLD:AAN5793','species'),(962676,500585,'Lepidoptera sp. BOLD:AAN5795','species'),(962677,500585,'Lepidoptera sp. BOLD:AAN5796','species'),(962678,500585,'Lepidoptera sp. BOLD:AAN5803','species'),(962679,500585,'Lepidoptera sp. BOLD:AAN5804','species'),(962680,500585,'Lepidoptera sp. BOLD:AAN5805','species'),(962681,500585,'Lepidoptera sp. BOLD:AAN5806','species'),(962682,500585,'Lepidoptera sp. BOLD:AAN5807','species'),(962683,500585,'Lepidoptera sp. BOLD:AAN5808','species'),(962684,500585,'Lepidoptera sp. BOLD:AAN5809','species'),(962685,500585,'Lepidoptera sp. BOLD:AAN5810','species'),(962686,500585,'Lepidoptera sp. BOLD:AAN5836','species'),(962687,500585,'Lepidoptera sp. BOLD:AAN5837','species'),(962688,500585,'Lepidoptera sp. BOLD:AAN5838','species'),(962689,500585,'Lepidoptera sp. BOLD:AAN5839','species'),(962690,500585,'Lepidoptera sp. BOLD:AAN5842','species'),(962691,500585,'Lepidoptera sp. BOLD:AAN5843','species'),(962692,500585,'Lepidoptera sp. BOLD:AAN5865','species'),(962693,500585,'Lepidoptera sp. BOLD:AAN5885','species'),(962694,500585,'Lepidoptera sp. BOLD:AAN5886','species'),(962695,500585,'Lepidoptera sp. BOLD:AAN5887','species'),(962696,500585,'Lepidoptera sp. BOLD:AAN5888','species'),(962697,500585,'Lepidoptera sp. BOLD:AAN5889','species'),(962698,500585,'Lepidoptera sp. BOLD:AAN5890','species'),(962699,500585,'Lepidoptera sp. BOLD:AAN5891','species'),(962700,500585,'Lepidoptera sp. BOLD:AAN5893','species'),(962701,500585,'Lepidoptera sp. BOLD:AAN6261','species'),(962702,500585,'Lepidoptera sp. BOLD:AAN6785','species'),(962703,500585,'Lepidoptera sp. BOLD:AAN6786','species'),(962704,500585,'Lepidoptera sp. BOLD:AAN6787','species'),(962705,500585,'Lepidoptera sp. BOLD:AAN6788','species'),(962706,500585,'Lepidoptera sp. BOLD:AAN6789','species'),(962707,500585,'Lepidoptera sp. BOLD:AAN6790','species'),(962708,500585,'Lepidoptera sp. BOLD:AAN6791','species'),(962709,500585,'Lepidoptera sp. BOLD:AAN6792','species'),(962710,500585,'Lepidoptera sp. BOLD:AAN6793','species'),(962711,500585,'Lepidoptera sp. BOLD:AAN6794','species'),(962712,500585,'Lepidoptera sp. BOLD:AAN6795','species'),(962713,500585,'Lepidoptera sp. BOLD:AAN6796','species'),(962714,500585,'Lepidoptera sp. BOLD:AAN6797','species'),(962715,500585,'Lepidoptera sp. BOLD:AAN6798','species'),(962716,500585,'Lepidoptera sp. BOLD:AAN6799','species'),(962717,500585,'Lepidoptera sp. BOLD:AAN6800','species'),(962718,500585,'Lepidoptera sp. BOLD:AAN6801','species'),(962719,500585,'Lepidoptera sp. BOLD:AAN6802','species'),(962720,500585,'Lepidoptera sp. BOLD:AAN6803','species'),(962721,500585,'Lepidoptera sp. BOLD:AAN6804','species'),(962722,500585,'Lepidoptera sp. BOLD:AAN6805','species'),(962723,500585,'Lepidoptera sp. BOLD:AAN6806','species'),(962724,500585,'Lepidoptera sp. BOLD:AAN6807','species'),(962725,500585,'Lepidoptera sp. BOLD:AAN6808','species'),(962726,500585,'Lepidoptera sp. BOLD:AAN6809','species'),(962727,500585,'Lepidoptera sp. BOLD:AAN6810','species'),(962728,500585,'Lepidoptera sp. BOLD:AAN6811','species'),(962729,500585,'Lepidoptera sp. BOLD:AAN6812','species'),(962730,500585,'Lepidoptera sp. BOLD:AAN6813','species'),(962731,500585,'Lepidoptera sp. BOLD:AAN6814','species'),(962732,500585,'Lepidoptera sp. BOLD:AAN6815','species'),(962733,500585,'Lepidoptera sp. BOLD:AAN6816','species'),(962734,500585,'Lepidoptera sp. BOLD:AAN6817','species'),(962735,500585,'Lepidoptera sp. BOLD:AAN6818','species'),(962736,500585,'Lepidoptera sp. BOLD:AAN6819','species'),(962737,500585,'Lepidoptera sp. BOLD:AAN6820','species'),(962738,500585,'Lepidoptera sp. BOLD:AAN6821','species'),(962739,500585,'Lepidoptera sp. BOLD:AAN6822','species'),(962740,500585,'Lepidoptera sp. BOLD:AAN6823','species'),(962741,500585,'Lepidoptera sp. BOLD:AAN6824','species'),(962742,500585,'Lepidoptera sp. BOLD:AAN6825','species'),(962743,500585,'Lepidoptera sp. BOLD:AAN6826','species'),(962744,500585,'Lepidoptera sp. BOLD:AAN6827','species'),(962745,500585,'Lepidoptera sp. BOLD:AAN6828','species'),(962746,500585,'Lepidoptera sp. BOLD:AAN6829','species'),(962747,500585,'Lepidoptera sp. BOLD:AAN6830','species'),(962748,500585,'Lepidoptera sp. BOLD:AAN6831','species'),(962749,500585,'Lepidoptera sp. BOLD:AAN6832','species'),(962750,500585,'Lepidoptera sp. BOLD:AAN6833','species'),(962751,500585,'Lepidoptera sp. BOLD:AAN6834','species'),(962752,500585,'Lepidoptera sp. BOLD:AAN6835','species'),(962753,500585,'Lepidoptera sp. BOLD:AAN6836','species'),(962754,500585,'Lepidoptera sp. BOLD:AAN6837','species'),(962755,500585,'Lepidoptera sp. BOLD:AAN6838','species'),(962756,500585,'Lepidoptera sp. BOLD:AAN6839','species'),(962757,500585,'Lepidoptera sp. BOLD:AAN6840','species'),(962758,500585,'Lepidoptera sp. BOLD:AAN6841','species'),(962759,500585,'Lepidoptera sp. BOLD:AAN6842','species'),(962760,500585,'Lepidoptera sp. BOLD:AAN6843','species'),(962761,500585,'Lepidoptera sp. BOLD:AAN6844','species'),(962762,500585,'Lepidoptera sp. BOLD:AAN6845','species'),(962763,500585,'Lepidoptera sp. BOLD:AAN6846','species'),(962764,500585,'Lepidoptera sp. BOLD:AAN6847','species'),(962765,500585,'Lepidoptera sp. BOLD:AAN6848','species'),(962766,500585,'Lepidoptera sp. BOLD:AAN6849','species'),(962767,500585,'Lepidoptera sp. BOLD:AAN6850','species'),(962768,500585,'Lepidoptera sp. BOLD:AAN6851','species'),(962769,500585,'Lepidoptera sp. BOLD:AAN6852','species'),(962770,500585,'Lepidoptera sp. BOLD:AAN6853','species'),(962771,500585,'Lepidoptera sp. BOLD:AAN6854','species'),(962772,500585,'Lepidoptera sp. BOLD:AAN6855','species'),(962773,500585,'Lepidoptera sp. BOLD:AAN6856','species'),(962774,500585,'Lepidoptera sp. BOLD:AAN6857','species'),(962775,500585,'Lepidoptera sp. BOLD:AAN6858','species'),(962776,500585,'Lepidoptera sp. BOLD:AAN6859','species'),(962777,500585,'Lepidoptera sp. BOLD:AAN6860','species'),(962778,500585,'Lepidoptera sp. BOLD:AAN6861','species'),(962779,500585,'Lepidoptera sp. BOLD:AAN6862','species'),(962780,500585,'Lepidoptera sp. BOLD:AAN6863','species'),(962781,500585,'Lepidoptera sp. BOLD:AAN6864','species'),(962782,500585,'Lepidoptera sp. BOLD:AAN6865','species'),(962783,500585,'Lepidoptera sp. BOLD:AAN6866','species'),(962784,500585,'Lepidoptera sp. BOLD:AAN6867','species'),(962785,500585,'Lepidoptera sp. BOLD:AAN6868','species'),(962786,500585,'Lepidoptera sp. BOLD:AAN6869','species'),(962787,500585,'Lepidoptera sp. BOLD:AAN6870','species'),(962788,500585,'Lepidoptera sp. BOLD:AAN6871','species'),(962789,500585,'Lepidoptera sp. BOLD:AAN6872','species'),(962790,500585,'Lepidoptera sp. BOLD:AAN6873','species'),(962791,500585,'Lepidoptera sp. BOLD:AAN6874','species'),(962792,500585,'Lepidoptera sp. BOLD:AAN6875','species'),(962793,500585,'Lepidoptera sp. BOLD:AAN6876','species'),(962794,500585,'Lepidoptera sp. BOLD:AAN6877','species'),(962795,500585,'Lepidoptera sp. BOLD:AAN6878','species'),(962796,500585,'Lepidoptera sp. BOLD:AAN6879','species'),(962797,500585,'Lepidoptera sp. BOLD:AAN6880','species'),(962798,500585,'Lepidoptera sp. BOLD:AAN6881','species'),(962799,500585,'Lepidoptera sp. BOLD:AAN6882','species'),(962800,500585,'Lepidoptera sp. BOLD:AAN6883','species'),(962801,500585,'Lepidoptera sp. BOLD:AAN6884','species'),(962802,500585,'Lepidoptera sp. BOLD:AAN6885','species'),(962803,500585,'Lepidoptera sp. BOLD:AAN6886','species'),(962804,500585,'Lepidoptera sp. BOLD:AAN6887','species'),(962805,500585,'Lepidoptera sp. BOLD:AAN6888','species'),(962806,500585,'Lepidoptera sp. BOLD:AAN6889','species'),(962807,500585,'Lepidoptera sp. BOLD:AAN6890','species'),(962808,500585,'Lepidoptera sp. BOLD:AAN6891','species'),(962809,500585,'Lepidoptera sp. BOLD:AAN6892','species'),(962810,500585,'Lepidoptera sp. BOLD:AAN6893','species'),(962811,500585,'Lepidoptera sp. BOLD:AAN6894','species'),(962812,500585,'Lepidoptera sp. BOLD:AAN6895','species'),(962813,500585,'Lepidoptera sp. BOLD:AAN6896','species'),(962814,500585,'Lepidoptera sp. BOLD:AAN6897','species'),(962815,500585,'Lepidoptera sp. BOLD:AAN6898','species'),(962816,500585,'Lepidoptera sp. BOLD:AAN6899','species'),(962817,500585,'Lepidoptera sp. BOLD:AAN6900','species'),(962818,500585,'Lepidoptera sp. BOLD:AAN6901','species'),(962819,500585,'Lepidoptera sp. BOLD:AAN6902','species'),(962820,500585,'Lepidoptera sp. BOLD:AAN6903','species'),(962821,500585,'Lepidoptera sp. BOLD:AAN6904','species'),(962822,500585,'Lepidoptera sp. BOLD:AAN6905','species'),(962823,500585,'Lepidoptera sp. BOLD:AAN6906','species'),(962824,500585,'Lepidoptera sp. BOLD:AAN6907','species'),(962825,500585,'Lepidoptera sp. BOLD:AAN6908','species'),(962826,500585,'Lepidoptera sp. BOLD:AAN6909','species'),(962827,500585,'Lepidoptera sp. BOLD:AAN6910','species'),(962828,500585,'Lepidoptera sp. BOLD:AAN6911','species'),(962829,500585,'Lepidoptera sp. BOLD:AAN6912','species'),(962830,500585,'Lepidoptera sp. BOLD:AAN6913','species'),(962831,500585,'Lepidoptera sp. BOLD:AAN6914','species'),(962832,500585,'Lepidoptera sp. BOLD:AAN6915','species'),(962833,500585,'Lepidoptera sp. BOLD:AAN6916','species'),(962834,500585,'Lepidoptera sp. BOLD:AAN6917','species'),(962835,500585,'Lepidoptera sp. BOLD:AAN6918','species'),(962836,500585,'Lepidoptera sp. BOLD:AAN6919','species'),(962837,500585,'Lepidoptera sp. BOLD:AAN6920','species'),(962838,500585,'Lepidoptera sp. BOLD:AAN6921','species'),(962839,500585,'Lepidoptera sp. BOLD:AAN6922','species'),(962840,500585,'Lepidoptera sp. BOLD:AAN6923','species'),(962841,500585,'Lepidoptera sp. BOLD:AAN6924','species'),(962842,500585,'Lepidoptera sp. BOLD:AAN6925','species'),(962843,500585,'Lepidoptera sp. BOLD:AAN6926','species'),(962844,500585,'Lepidoptera sp. BOLD:AAN6927','species'),(962845,500585,'Lepidoptera sp. BOLD:AAN6928','species'),(962846,500585,'Lepidoptera sp. BOLD:AAN6929','species'),(962847,500585,'Lepidoptera sp. BOLD:AAN6930','species'),(962848,500585,'Lepidoptera sp. BOLD:AAN6931','species'),(962849,500585,'Lepidoptera sp. BOLD:AAN6932','species'),(962850,500585,'Lepidoptera sp. BOLD:AAN6933','species'),(962851,500585,'Lepidoptera sp. BOLD:AAN6934','species'),(962852,500585,'Lepidoptera sp. BOLD:AAN6935','species'),(962853,500585,'Lepidoptera sp. BOLD:AAN6936','species'),(962854,500585,'Lepidoptera sp. BOLD:AAN6937','species'),(962855,500585,'Lepidoptera sp. BOLD:AAN6938','species'),(962856,500585,'Lepidoptera sp. BOLD:AAN6939','species'),(962857,500585,'Lepidoptera sp. BOLD:AAN6940','species'),(962858,500585,'Lepidoptera sp. BOLD:AAN6941','species'),(962859,500585,'Lepidoptera sp. BOLD:AAN6942','species'),(962860,500585,'Lepidoptera sp. BOLD:AAN6943','species'),(962861,500585,'Lepidoptera sp. BOLD:AAN6944','species'),(962862,500585,'Lepidoptera sp. BOLD:AAN6945','species'),(962863,500585,'Lepidoptera sp. BOLD:AAN6946','species'),(962864,500585,'Lepidoptera sp. BOLD:AAN6948','species'),(962865,500585,'Lepidoptera sp. BOLD:AAN6949','species'),(962866,500585,'Lepidoptera sp. BOLD:AAN6950','species'),(962867,500585,'Lepidoptera sp. BOLD:AAN6951','species'),(962868,500585,'Lepidoptera sp. BOLD:AAN6952','species'),(962869,500585,'Lepidoptera sp. BOLD:AAN6953','species'),(962870,500585,'Lepidoptera sp. BOLD:AAN6954','species'),(962871,500585,'Lepidoptera sp. BOLD:AAN6955','species'),(962872,500585,'Lepidoptera sp. BOLD:AAN6956','species'),(962873,500585,'Lepidoptera sp. BOLD:AAN6957','species'),(962874,500585,'Lepidoptera sp. BOLD:AAN6958','species'),(962875,500585,'Lepidoptera sp. BOLD:AAN6959','species'),(962876,500585,'Lepidoptera sp. BOLD:AAN6960','species'),(962877,500585,'Lepidoptera sp. BOLD:AAN6961','species'),(962878,500585,'Lepidoptera sp. BOLD:AAN6962','species'),(962879,500585,'Lepidoptera sp. BOLD:AAN6963','species'),(962880,500585,'Lepidoptera sp. BOLD:AAN6964','species'),(962881,500585,'Lepidoptera sp. BOLD:AAN6965','species'),(962882,500585,'Lepidoptera sp. BOLD:AAN6966','species'),(962883,500585,'Lepidoptera sp. BOLD:AAN6967','species'),(962884,500585,'Lepidoptera sp. BOLD:AAN6968','species'),(962885,500585,'Lepidoptera sp. BOLD:AAN6969','species'),(962886,500585,'Lepidoptera sp. BOLD:AAN6970','species'),(962887,500585,'Lepidoptera sp. BOLD:AAN6971','species'),(962888,500585,'Lepidoptera sp. BOLD:AAN6972','species'),(962889,500585,'Lepidoptera sp. BOLD:AAN6973','species'),(962890,500585,'Lepidoptera sp. BOLD:AAN6974','species'),(962891,500585,'Lepidoptera sp. BOLD:AAN6975','species'),(962892,500585,'Lepidoptera sp. BOLD:AAN6976','species'),(962893,500585,'Lepidoptera sp. BOLD:AAN6977','species'),(962894,500585,'Lepidoptera sp. BOLD:AAN6978','species'),(962895,500585,'Lepidoptera sp. BOLD:AAN6979','species'),(962896,500585,'Lepidoptera sp. BOLD:AAN6980','species'),(962897,500585,'Lepidoptera sp. BOLD:AAN6981','species'),(962898,500585,'Lepidoptera sp. BOLD:AAN6982','species'),(962899,500585,'Lepidoptera sp. BOLD:AAN6983','species'),(962900,500585,'Lepidoptera sp. BOLD:AAN6984','species'),(962901,500585,'Lepidoptera sp. BOLD:AAN6985','species'),(962902,500585,'Lepidoptera sp. BOLD:AAN6986','species'),(962903,500585,'Lepidoptera sp. BOLD:AAN6987','species'),(962904,500585,'Lepidoptera sp. BOLD:AAN6988','species'),(962905,500585,'Lepidoptera sp. BOLD:AAN6989','species'),(962906,500585,'Lepidoptera sp. BOLD:AAN6990','species'),(962907,500585,'Lepidoptera sp. BOLD:AAN6991','species'),(962908,500585,'Lepidoptera sp. BOLD:AAN6992','species'),(962909,500585,'Lepidoptera sp. BOLD:AAN6993','species'),(962910,500585,'Lepidoptera sp. BOLD:AAN6994','species'),(962911,500585,'Lepidoptera sp. BOLD:AAN6995','species'),(962912,500585,'Lepidoptera sp. BOLD:AAN6996','species'),(962913,500585,'Lepidoptera sp. BOLD:AAN6997','species'),(962914,500585,'Lepidoptera sp. BOLD:AAN6998','species'),(962915,500585,'Lepidoptera sp. BOLD:AAN6999','species'),(962916,500585,'Lepidoptera sp. BOLD:AAN7000','species'),(962917,500585,'Lepidoptera sp. BOLD:AAN7001','species'),(962918,500585,'Lepidoptera sp. BOLD:AAN7002','species'),(962919,500585,'Lepidoptera sp. BOLD:AAN7003','species'),(962920,500585,'Lepidoptera sp. BOLD:AAN7004','species'),(962921,500585,'Lepidoptera sp. BOLD:AAN7005','species'),(962922,500585,'Lepidoptera sp. BOLD:AAN7006','species'),(962923,500585,'Lepidoptera sp. BOLD:AAN7007','species'),(962924,500585,'Lepidoptera sp. BOLD:AAN7008','species'),(962925,500585,'Lepidoptera sp. BOLD:AAN7009','species'),(962926,500585,'Lepidoptera sp. BOLD:AAN7010','species'),(962927,500585,'Lepidoptera sp. BOLD:AAN7011','species'),(962928,500585,'Lepidoptera sp. BOLD:AAN7012','species'),(962929,500585,'Lepidoptera sp. BOLD:AAN7013','species'),(962930,500585,'Lepidoptera sp. BOLD:AAN7014','species'),(962931,500585,'Lepidoptera sp. BOLD:AAN7015','species'),(962932,500585,'Lepidoptera sp. BOLD:AAN7016','species'),(962933,500585,'Lepidoptera sp. BOLD:AAN7017','species'),(962934,500585,'Lepidoptera sp. BOLD:AAN7018','species'),(962935,500585,'Lepidoptera sp. BOLD:AAN7019','species'),(962936,500585,'Lepidoptera sp. BOLD:AAN7020','species'),(962937,500585,'Lepidoptera sp. BOLD:AAN7021','species'),(962938,500585,'Lepidoptera sp. BOLD:AAN7022','species'),(962939,500585,'Lepidoptera sp. BOLD:AAN7023','species'),(962940,500585,'Lepidoptera sp. BOLD:AAN7024','species'),(962941,500585,'Lepidoptera sp. BOLD:AAN7025','species'),(962942,500585,'Lepidoptera sp. BOLD:AAN7026','species'),(962943,500585,'Lepidoptera sp. BOLD:AAN7027','species'),(962944,500585,'Lepidoptera sp. BOLD:AAN7028','species'),(962945,500585,'Lepidoptera sp. BOLD:AAN7029','species'),(962946,500585,'Lepidoptera sp. BOLD:AAN7030','species'),(962947,500585,'Lepidoptera sp. BOLD:AAN7031','species'),(962948,500585,'Lepidoptera sp. BOLD:AAN7032','species'),(962949,500585,'Lepidoptera sp. BOLD:AAN7033','species'),(962950,500585,'Lepidoptera sp. BOLD:AAN7034','species'),(962951,500585,'Lepidoptera sp. BOLD:AAN7035','species'),(962952,500585,'Lepidoptera sp. BOLD:AAN7036','species'),(962953,500585,'Lepidoptera sp. BOLD:AAN7037','species'),(962954,500585,'Lepidoptera sp. BOLD:AAN7038','species'),(962955,500585,'Lepidoptera sp. BOLD:AAN7039','species'),(962956,500585,'Lepidoptera sp. BOLD:AAN7040','species'),(962957,500585,'Lepidoptera sp. BOLD:AAN7041','species'),(962958,500585,'Lepidoptera sp. BOLD:AAN7042','species'),(962959,500585,'Lepidoptera sp. BOLD:AAN7043','species'),(962960,500585,'Lepidoptera sp. BOLD:AAN7044','species'),(962961,500585,'Lepidoptera sp. BOLD:AAN7045','species'),(962962,500585,'Lepidoptera sp. BOLD:AAN7046','species'),(962963,500585,'Lepidoptera sp. BOLD:AAN7047','species'),(962964,500585,'Lepidoptera sp. BOLD:AAN7048','species'),(962965,500585,'Lepidoptera sp. BOLD:AAN7049','species'),(962966,500585,'Lepidoptera sp. BOLD:AAN7050','species'),(962967,500585,'Lepidoptera sp. BOLD:AAN7051','species'),(962968,500585,'Lepidoptera sp. BOLD:AAN7052','species'),(962969,500585,'Lepidoptera sp. BOLD:AAN7053','species'),(962970,500585,'Lepidoptera sp. BOLD:AAN7054','species'),(962971,500585,'Lepidoptera sp. BOLD:AAN7055','species'),(962972,500585,'Lepidoptera sp. BOLD:AAN7056','species'),(962973,500585,'Lepidoptera sp. BOLD:AAN7057','species'),(962974,500585,'Lepidoptera sp. BOLD:AAN7058','species'),(962975,500585,'Lepidoptera sp. BOLD:AAN7059','species'),(962976,500585,'Lepidoptera sp. BOLD:AAN7060','species'),(962977,500585,'Lepidoptera sp. BOLD:AAN7061','species'),(962978,500585,'Lepidoptera sp. BOLD:AAN7062','species'),(962979,500585,'Lepidoptera sp. BOLD:AAN7063','species'),(962980,500585,'Lepidoptera sp. BOLD:AAN7064','species'),(962981,500585,'Lepidoptera sp. BOLD:AAN7065','species'),(962982,500585,'Lepidoptera sp. BOLD:AAN7066','species'),(962983,500585,'Lepidoptera sp. BOLD:AAN7067','species'),(962984,500585,'Lepidoptera sp. BOLD:AAN7068','species'),(962985,500585,'Lepidoptera sp. BOLD:AAN7069','species'),(962986,500585,'Lepidoptera sp. BOLD:AAN7070','species'),(962987,500585,'Lepidoptera sp. BOLD:AAN7071','species'),(962988,500585,'Lepidoptera sp. BOLD:AAN7072','species'),(962989,500585,'Lepidoptera sp. BOLD:AAN7073','species'),(962990,500585,'Lepidoptera sp. BOLD:AAN7074','species'),(962991,500585,'Lepidoptera sp. BOLD:AAN7075','species'),(962992,500585,'Lepidoptera sp. BOLD:AAN7076','species'),(962993,500585,'Lepidoptera sp. BOLD:AAN7077','species'),(962994,500585,'Lepidoptera sp. BOLD:AAN7078','species'),(962995,500585,'Lepidoptera sp. BOLD:AAN7079','species'),(962996,500585,'Lepidoptera sp. BOLD:AAN7080','species'),(962997,500585,'Lepidoptera sp. BOLD:AAN7081','species'),(962998,500585,'Lepidoptera sp. BOLD:AAN7082','species'),(962999,500585,'Lepidoptera sp. BOLD:AAN7083','species'),(963000,500585,'Lepidoptera sp. BOLD:AAN7084','species'),(963001,500585,'Lepidoptera sp. BOLD:AAN7085','species'),(963002,500585,'Lepidoptera sp. BOLD:AAN7086','species'),(963003,500585,'Lepidoptera sp. BOLD:AAN7087','species'),(963004,500585,'Lepidoptera sp. BOLD:AAN7088','species'),(963005,500585,'Lepidoptera sp. BOLD:AAN7089','species'),(963006,500585,'Lepidoptera sp. BOLD:AAN7090','species'),(963007,500585,'Lepidoptera sp. BOLD:AAN7091','species'),(963008,500585,'Lepidoptera sp. BOLD:AAN7092','species'),(963009,500585,'Lepidoptera sp. BOLD:AAN7093','species'),(963010,500585,'Lepidoptera sp. BOLD:AAN7094','species'),(963011,500585,'Lepidoptera sp. BOLD:AAN7095','species'),(963012,500585,'Lepidoptera sp. BOLD:AAN7096','species'),(963013,500585,'Lepidoptera sp. BOLD:AAN7097','species'),(963014,500585,'Lepidoptera sp. BOLD:AAN7098','species'),(963015,500585,'Lepidoptera sp. BOLD:AAN7099','species'),(963016,500585,'Lepidoptera sp. BOLD:AAN7100','species'),(963017,500585,'Lepidoptera sp. BOLD:AAN7101','species'),(963018,500585,'Lepidoptera sp. BOLD:AAN7102','species'),(963019,500585,'Lepidoptera sp. BOLD:AAN7103','species'),(963020,500585,'Lepidoptera sp. BOLD:AAN7104','species'),(963021,500585,'Lepidoptera sp. BOLD:AAN7105','species'),(963022,500585,'Lepidoptera sp. BOLD:AAN7106','species'),(963023,500585,'Lepidoptera sp. BOLD:AAN7107','species'),(963024,500585,'Lepidoptera sp. BOLD:AAN7108','species'),(963025,500585,'Lepidoptera sp. BOLD:AAN7109','species'),(963026,500585,'Lepidoptera sp. BOLD:AAN7110','species'),(963027,500585,'Lepidoptera sp. BOLD:AAN7111','species'),(963028,500585,'Lepidoptera sp. BOLD:AAN7112','species'),(963029,500585,'Lepidoptera sp. BOLD:AAN7113','species'),(963030,500585,'Lepidoptera sp. BOLD:AAN7114','species'),(963031,500585,'Lepidoptera sp. BOLD:AAN7115','species'),(963032,500585,'Lepidoptera sp. BOLD:AAN7116','species'),(963033,500585,'Lepidoptera sp. BOLD:AAN7117','species'),(963034,500585,'Lepidoptera sp. BOLD:AAN7118','species'),(963035,500585,'Lepidoptera sp. BOLD:AAN7119','species'),(963036,500585,'Lepidoptera sp. BOLD:AAN7120','species'),(963037,500585,'Lepidoptera sp. BOLD:AAN7121','species'),(963038,500585,'Lepidoptera sp. BOLD:AAN7122','species'),(963039,500585,'Lepidoptera sp. BOLD:AAN7123','species'),(963040,500585,'Lepidoptera sp. BOLD:AAN7124','species'),(963041,500585,'Lepidoptera sp. BOLD:AAN7125','species'),(963042,500585,'Lepidoptera sp. BOLD:AAN7126','species'),(963043,500585,'Lepidoptera sp. BOLD:AAN7127','species'),(963044,500585,'Lepidoptera sp. BOLD:AAN7128','species'),(963045,500585,'Lepidoptera sp. BOLD:AAN7129','species'),(963046,500585,'Lepidoptera sp. BOLD:AAN7130','species'),(963047,500585,'Lepidoptera sp. BOLD:AAN7131','species'),(963048,500585,'Lepidoptera sp. BOLD:AAN7132','species'),(963049,500585,'Lepidoptera sp. BOLD:AAN7133','species'),(963050,500585,'Lepidoptera sp. BOLD:AAN7134','species'),(963051,500585,'Lepidoptera sp. BOLD:AAN7135','species'),(963052,500585,'Lepidoptera sp. BOLD:AAN7136','species'),(963053,500585,'Lepidoptera sp. BOLD:AAN7137','species'),(963054,500585,'Lepidoptera sp. BOLD:AAN7138','species'),(963055,500585,'Lepidoptera sp. BOLD:AAN7139','species'),(963056,500585,'Lepidoptera sp. BOLD:AAN7140','species'),(963057,500585,'Lepidoptera sp. BOLD:AAN7141','species'),(963058,500585,'Lepidoptera sp. BOLD:AAN7142','species'),(963059,500585,'Lepidoptera sp. BOLD:AAN7143','species'),(963060,500585,'Lepidoptera sp. BOLD:AAN7144','species'),(963061,500585,'Lepidoptera sp. BOLD:AAN7145','species'),(963062,500585,'Lepidoptera sp. BOLD:AAN7146','species'),(963063,500585,'Lepidoptera sp. BOLD:AAN7147','species'),(963064,500585,'Lepidoptera sp. BOLD:AAN7148','species'),(963065,500585,'Lepidoptera sp. BOLD:AAN7149','species'),(963066,500585,'Lepidoptera sp. BOLD:AAN7150','species'),(963067,500585,'Lepidoptera sp. BOLD:AAN7151','species'),(963068,500585,'Lepidoptera sp. BOLD:AAN7152','species'),(963069,500585,'Lepidoptera sp. BOLD:AAN7153','species'),(963070,500585,'Lepidoptera sp. BOLD:AAN7154','species'),(963071,500585,'Lepidoptera sp. BOLD:AAN7155','species'),(963072,500585,'Lepidoptera sp. BOLD:AAN7156','species'),(963073,500585,'Lepidoptera sp. BOLD:AAN7157','species'),(963074,500585,'Lepidoptera sp. BOLD:AAN7158','species'),(963075,500585,'Lepidoptera sp. BOLD:AAN7159','species'),(963076,500585,'Lepidoptera sp. BOLD:AAN7160','species'),(963077,500585,'Lepidoptera sp. BOLD:AAN7161','species'),(963078,500585,'Lepidoptera sp. BOLD:AAN7162','species'),(963079,500585,'Lepidoptera sp. BOLD:AAN7163','species'),(963080,500585,'Lepidoptera sp. BOLD:AAN7164','species'),(963081,500585,'Lepidoptera sp. BOLD:AAN7165','species'),(963082,500585,'Lepidoptera sp. BOLD:AAN7166','species'),(963083,500585,'Lepidoptera sp. BOLD:AAN7167','species'),(963084,500585,'Lepidoptera sp. BOLD:AAN7168','species'),(963085,500585,'Lepidoptera sp. BOLD:AAN7169','species'),(963086,500585,'Lepidoptera sp. BOLD:AAN7170','species'),(963087,500585,'Lepidoptera sp. BOLD:AAN7171','species'),(963088,500585,'Lepidoptera sp. BOLD:AAN7172','species'),(963089,500585,'Lepidoptera sp. BOLD:AAN7173','species'),(963090,500585,'Lepidoptera sp. BOLD:AAN7174','species'),(963091,500585,'Lepidoptera sp. BOLD:AAN7175','species'),(963092,500585,'Lepidoptera sp. BOLD:AAN7176','species'),(963093,500585,'Lepidoptera sp. BOLD:AAN7177','species'),(963094,500585,'Lepidoptera sp. BOLD:AAN7178','species'),(963095,500585,'Lepidoptera sp. BOLD:AAN7179','species'),(963096,500585,'Lepidoptera sp. BOLD:AAN7180','species'),(963097,500585,'Lepidoptera sp. BOLD:AAN7181','species'),(963098,500585,'Lepidoptera sp. BOLD:AAN7182','species'),(963099,500585,'Lepidoptera sp. BOLD:AAN7183','species'),(963100,500585,'Lepidoptera sp. BOLD:AAN7184','species'),(963101,500585,'Lepidoptera sp. BOLD:AAN7185','species'),(963102,500585,'Lepidoptera sp. BOLD:AAN7186','species'),(963103,500585,'Lepidoptera sp. BOLD:AAN7187','species'),(963104,500585,'Lepidoptera sp. BOLD:AAN7188','species'),(963105,500585,'Lepidoptera sp. BOLD:AAN7189','species'),(963106,500585,'Lepidoptera sp. BOLD:AAN7190','species'),(963107,500585,'Lepidoptera sp. BOLD:AAN7191','species'),(963108,500585,'Lepidoptera sp. BOLD:AAN7192','species'),(963109,500585,'Lepidoptera sp. BOLD:AAN7193','species'),(963110,500585,'Lepidoptera sp. BOLD:AAN7194','species'),(963111,500585,'Lepidoptera sp. BOLD:AAN7195','species'),(963112,500585,'Lepidoptera sp. BOLD:AAN7196','species'),(963113,500585,'Lepidoptera sp. BOLD:AAN7197','species'),(963114,500585,'Lepidoptera sp. BOLD:AAN7198','species'),(963115,500585,'Lepidoptera sp. BOLD:AAN7199','species'),(963116,500585,'Lepidoptera sp. BOLD:AAN7200','species'),(963117,500585,'Lepidoptera sp. BOLD:AAN7201','species'),(963118,500585,'Lepidoptera sp. BOLD:AAN7202','species'),(963119,500585,'Lepidoptera sp. BOLD:AAN7203','species'),(963120,500585,'Lepidoptera sp. BOLD:AAN7204','species'),(963121,500585,'Lepidoptera sp. BOLD:AAN7205','species'),(963122,500585,'Lepidoptera sp. BOLD:AAN7206','species'),(963123,500585,'Lepidoptera sp. BOLD:AAN7207','species'),(963124,500585,'Lepidoptera sp. BOLD:AAN7208','species'),(963125,500585,'Lepidoptera sp. BOLD:AAN7209','species'),(963126,500585,'Lepidoptera sp. BOLD:AAN7210','species'),(963127,500585,'Lepidoptera sp. BOLD:AAN7211','species'),(963128,500585,'Lepidoptera sp. BOLD:AAN7212','species'),(963129,500585,'Lepidoptera sp. BOLD:AAN7213','species'),(963130,500585,'Lepidoptera sp. BOLD:AAN7214','species'),(963131,500585,'Lepidoptera sp. BOLD:AAN7215','species'),(963132,500585,'Lepidoptera sp. BOLD:AAN7216','species'),(963133,500585,'Lepidoptera sp. BOLD:AAN7217','species'),(963134,500585,'Lepidoptera sp. BOLD:AAN7218','species'),(963135,500585,'Lepidoptera sp. BOLD:AAN7219','species'),(963136,500585,'Lepidoptera sp. BOLD:AAN7220','species'),(963137,500585,'Lepidoptera sp. BOLD:AAN7221','species'),(963138,500585,'Lepidoptera sp. BOLD:AAN7222','species'),(963139,500585,'Lepidoptera sp. BOLD:AAN7223','species'),(963140,500585,'Lepidoptera sp. BOLD:AAN7224','species'),(963141,500585,'Lepidoptera sp. BOLD:AAN7225','species'),(963142,500585,'Lepidoptera sp. BOLD:AAN7226','species'),(963143,500585,'Lepidoptera sp. BOLD:AAN7227','species'),(963144,500585,'Lepidoptera sp. BOLD:AAN7228','species'),(963145,500585,'Lepidoptera sp. BOLD:AAN7229','species'),(963146,500585,'Lepidoptera sp. BOLD:AAN7230','species'),(963147,500585,'Lepidoptera sp. BOLD:AAN7231','species'),(963148,500585,'Lepidoptera sp. BOLD:AAN7232','species'),(963149,500585,'Lepidoptera sp. BOLD:AAN7233','species'),(963150,500585,'Lepidoptera sp. BOLD:AAN7234','species'),(963151,500585,'Lepidoptera sp. BOLD:AAN7235','species'),(963152,500585,'Lepidoptera sp. BOLD:AAN7236','species'),(963153,500585,'Lepidoptera sp. BOLD:AAN7237','species'),(963154,500585,'Lepidoptera sp. BOLD:AAN7238','species'),(963155,500585,'Lepidoptera sp. BOLD:AAN7239','species'),(963156,500585,'Lepidoptera sp. BOLD:AAN7240','species'),(963157,500585,'Lepidoptera sp. BOLD:AAN7241','species'),(963158,500585,'Lepidoptera sp. BOLD:AAN7242','species'),(963159,500585,'Lepidoptera sp. BOLD:AAN7243','species'),(963160,500585,'Lepidoptera sp. BOLD:AAN7244','species'),(963161,500585,'Lepidoptera sp. BOLD:AAN7245','species'),(963162,500585,'Lepidoptera sp. BOLD:AAN7246','species'),(963163,500585,'Lepidoptera sp. BOLD:AAN7247','species'),(963164,500585,'Lepidoptera sp. BOLD:AAN7248','species'),(963165,500585,'Lepidoptera sp. BOLD:AAN7249','species'),(963166,500585,'Lepidoptera sp. BOLD:AAN7250','species'),(963167,500585,'Lepidoptera sp. BOLD:AAN7251','species'),(963168,500585,'Lepidoptera sp. BOLD:AAN7252','species'),(963169,500585,'Lepidoptera sp. BOLD:AAN7254','species'),(963170,500585,'Lepidoptera sp. BOLD:AAN7255','species'),(963171,500585,'Lepidoptera sp. BOLD:AAN7256','species'),(963172,500585,'Lepidoptera sp. BOLD:AAN7257','species'),(963173,500585,'Lepidoptera sp. BOLD:AAN7258','species'),(963174,500585,'Lepidoptera sp. BOLD:AAN7259','species'),(963175,500585,'Lepidoptera sp. BOLD:AAN7260','species'),(963176,500585,'Lepidoptera sp. BOLD:AAN7261','species'),(963177,500585,'Lepidoptera sp. BOLD:AAN7262','species'),(963178,500585,'Lepidoptera sp. BOLD:AAN7263','species'),(963179,500585,'Lepidoptera sp. BOLD:AAN7264','species'),(963180,500585,'Lepidoptera sp. BOLD:AAN7265','species'),(963181,500585,'Lepidoptera sp. BOLD:AAN7266','species'),(963182,500585,'Lepidoptera sp. BOLD:AAN7267','species'),(963183,500585,'Lepidoptera sp. BOLD:AAN7268','species'),(963184,500585,'Lepidoptera sp. BOLD:AAN7269','species'),(963185,500585,'Lepidoptera sp. BOLD:AAN7270','species'),(963186,500585,'Lepidoptera sp. BOLD:AAN7271','species'),(963187,500585,'Lepidoptera sp. BOLD:AAN7272','species'),(963188,500585,'Lepidoptera sp. BOLD:AAN7273','species'),(963189,500585,'Lepidoptera sp. BOLD:AAN7274','species'),(963190,500585,'Lepidoptera sp. BOLD:AAN7275','species'),(963191,500585,'Lepidoptera sp. BOLD:AAN7276','species'),(963192,500585,'Lepidoptera sp. BOLD:AAN7277','species'),(963193,500585,'Lepidoptera sp. BOLD:AAN7278','species'),(963194,500585,'Lepidoptera sp. BOLD:AAN7279','species'),(963195,500585,'Lepidoptera sp. BOLD:AAN7280','species'),(963196,500585,'Lepidoptera sp. BOLD:AAN7281','species'),(963197,500585,'Lepidoptera sp. BOLD:AAN7282','species'),(963198,500585,'Lepidoptera sp. BOLD:AAN7283','species'),(963199,500585,'Lepidoptera sp. BOLD:AAN7284','species'),(963200,500585,'Lepidoptera sp. BOLD:AAN7285','species'),(963201,500585,'Lepidoptera sp. BOLD:AAN7287','species'),(963202,500585,'Lepidoptera sp. BOLD:AAN7288','species'),(963203,500585,'Lepidoptera sp. BOLD:AAN7289','species'),(963204,500585,'Lepidoptera sp. BOLD:AAN7290','species'),(963205,500585,'Lepidoptera sp. BOLD:AAN7291','species'),(963206,500585,'Lepidoptera sp. BOLD:AAN7292','species'),(963207,500585,'Lepidoptera sp. BOLD:AAN7293','species'),(963208,500585,'Lepidoptera sp. BOLD:AAN7294','species'),(963209,500585,'Lepidoptera sp. BOLD:AAN7295','species'),(963210,500585,'Lepidoptera sp. BOLD:AAN7296','species'),(963211,500585,'Lepidoptera sp. BOLD:AAN7297','species'),(963212,500585,'Lepidoptera sp. BOLD:AAN7298','species'),(963213,500585,'Lepidoptera sp. BOLD:AAN7299','species'),(963214,500585,'Lepidoptera sp. BOLD:AAN7300','species'),(963215,500585,'Lepidoptera sp. BOLD:AAN7301','species'),(963216,500585,'Lepidoptera sp. BOLD:AAN7302','species'),(963217,500585,'Lepidoptera sp. BOLD:AAN7303','species'),(963218,500585,'Lepidoptera sp. BOLD:AAN7304','species'),(963219,500585,'Lepidoptera sp. BOLD:AAN7305','species'),(963220,500585,'Lepidoptera sp. BOLD:AAN7306','species'),(963221,500585,'Lepidoptera sp. BOLD:AAN7307','species'),(963222,500585,'Lepidoptera sp. BOLD:AAN7308','species'),(963223,500585,'Lepidoptera sp. BOLD:AAN7309','species'),(963224,500585,'Lepidoptera sp. BOLD:AAN7310','species'),(963225,500585,'Lepidoptera sp. BOLD:AAN7311','species'),(963226,500585,'Lepidoptera sp. BOLD:AAN7312','species'),(963227,500585,'Lepidoptera sp. BOLD:AAN7313','species'),(963228,500585,'Lepidoptera sp. BOLD:AAN7314','species'),(963229,500585,'Lepidoptera sp. BOLD:AAN7315','species'),(963230,500585,'Lepidoptera sp. BOLD:AAN7316','species'),(963231,500585,'Lepidoptera sp. BOLD:AAN7317','species'),(963232,500585,'Lepidoptera sp. BOLD:AAN7318','species'),(963233,500585,'Lepidoptera sp. BOLD:AAN7319','species'),(963234,500585,'Lepidoptera sp. BOLD:AAN7320','species'),(963235,500585,'Lepidoptera sp. BOLD:AAN7321','species'),(963236,500585,'Lepidoptera sp. BOLD:AAN7322','species'),(963237,500585,'Lepidoptera sp. BOLD:AAN7323','species'),(963238,500585,'Lepidoptera sp. BOLD:AAN7324','species'),(963239,500585,'Lepidoptera sp. BOLD:AAN7325','species'),(963240,500585,'Lepidoptera sp. BOLD:AAN7327','species'),(963241,500585,'Lepidoptera sp. BOLD:AAN7328','species'),(963242,500585,'Lepidoptera sp. BOLD:AAN7329','species'),(963243,500585,'Lepidoptera sp. BOLD:AAN7330','species'),(963244,500585,'Lepidoptera sp. BOLD:AAN7331','species'),(963245,500585,'Lepidoptera sp. BOLD:AAN7332','species'),(963246,500585,'Lepidoptera sp. BOLD:AAN7333','species'),(963247,500585,'Lepidoptera sp. BOLD:AAN7334','species'),(963248,500585,'Lepidoptera sp. BOLD:AAN7335','species'),(963249,500585,'Lepidoptera sp. BOLD:AAN7336','species'),(963250,500585,'Lepidoptera sp. BOLD:AAN7337','species'),(963251,500585,'Lepidoptera sp. BOLD:AAN7338','species'),(963252,500585,'Lepidoptera sp. BOLD:AAN7339','species'),(963253,500585,'Lepidoptera sp. BOLD:AAN7340','species'),(963254,500585,'Lepidoptera sp. BOLD:AAN7341','species'),(963255,500585,'Lepidoptera sp. BOLD:AAN7342','species'),(963256,500585,'Lepidoptera sp. BOLD:AAN7343','species'),(963257,500585,'Lepidoptera sp. BOLD:AAN7344','species'),(963258,500585,'Lepidoptera sp. BOLD:AAN7345','species'),(963259,500585,'Lepidoptera sp. BOLD:AAN7346','species'),(963260,500585,'Lepidoptera sp. BOLD:AAN7347','species'),(963261,500585,'Lepidoptera sp. BOLD:AAN7348','species'),(963262,500585,'Lepidoptera sp. BOLD:AAN7349','species'),(963263,500585,'Lepidoptera sp. BOLD:AAN7350','species'),(963264,500585,'Lepidoptera sp. BOLD:AAN7351','species'),(963265,500585,'Lepidoptera sp. BOLD:AAN7352','species'),(963266,500585,'Lepidoptera sp. BOLD:AAN7353','species'),(963267,500585,'Lepidoptera sp. BOLD:AAN7354','species'),(963268,500585,'Lepidoptera sp. BOLD:AAN7355','species'),(963269,500585,'Lepidoptera sp. BOLD:AAN7356','species'),(963270,500585,'Lepidoptera sp. BOLD:AAN7357','species'),(963271,500585,'Lepidoptera sp. BOLD:AAN7358','species'),(963272,500585,'Lepidoptera sp. BOLD:AAN7359','species'),(963273,500585,'Lepidoptera sp. BOLD:AAN7360','species'),(963274,500585,'Lepidoptera sp. BOLD:AAN7361','species'),(963275,500585,'Lepidoptera sp. BOLD:AAN7362','species'),(963276,500585,'Lepidoptera sp. BOLD:AAN7363','species'),(963277,500585,'Lepidoptera sp. BOLD:AAN7364','species'),(963278,500585,'Lepidoptera sp. BOLD:AAN7365','species'),(963279,500585,'Lepidoptera sp. BOLD:AAN7366','species'),(963280,500585,'Lepidoptera sp. BOLD:AAN7367','species'),(963281,500585,'Lepidoptera sp. BOLD:AAN7368','species'),(963282,500585,'Lepidoptera sp. BOLD:AAN7369','species'),(963283,500585,'Lepidoptera sp. BOLD:AAN7370','species'),(963284,500585,'Lepidoptera sp. BOLD:AAN7371','species'),(963285,500585,'Lepidoptera sp. BOLD:AAN7372','species'),(963286,500585,'Lepidoptera sp. BOLD:AAN7373','species'),(963287,500585,'Lepidoptera sp. BOLD:AAN7374','species'),(963288,500585,'Lepidoptera sp. BOLD:AAN7375','species'),(963289,500585,'Lepidoptera sp. BOLD:AAN7376','species'),(963290,500585,'Lepidoptera sp. BOLD:AAN7377','species'),(963291,500585,'Lepidoptera sp. BOLD:AAN7378','species'),(963292,500585,'Lepidoptera sp. BOLD:AAN7379','species'),(963293,500585,'Lepidoptera sp. BOLD:AAN7380','species'),(963294,500585,'Lepidoptera sp. BOLD:AAN7381','species'),(963295,500585,'Lepidoptera sp. BOLD:AAN7382','species'),(963296,500585,'Lepidoptera sp. BOLD:AAN7383','species'),(963297,500585,'Lepidoptera sp. BOLD:AAN7384','species'),(963298,500585,'Lepidoptera sp. BOLD:AAN7385','species'),(963299,500585,'Lepidoptera sp. BOLD:AAN7386','species'),(963300,500585,'Lepidoptera sp. BOLD:AAN7387','species'),(963301,500585,'Lepidoptera sp. BOLD:AAN7388','species'),(963302,500585,'Lepidoptera sp. BOLD:AAN7389','species'),(963303,500585,'Lepidoptera sp. BOLD:AAN7390','species'),(963304,500585,'Lepidoptera sp. BOLD:AAN7391','species'),(963305,500585,'Lepidoptera sp. BOLD:AAN7392','species'),(963306,500585,'Lepidoptera sp. BOLD:AAN7393','species'),(963307,500585,'Lepidoptera sp. BOLD:AAN7394','species'),(963308,500585,'Lepidoptera sp. BOLD:AAN7395','species'),(963309,500585,'Lepidoptera sp. BOLD:AAN7396','species'),(963310,500585,'Lepidoptera sp. BOLD:AAN7397','species'),(963311,500585,'Lepidoptera sp. BOLD:AAN7398','species'),(963312,500585,'Lepidoptera sp. BOLD:AAN7399','species'),(963313,500585,'Lepidoptera sp. BOLD:AAN7400','species'),(963314,500585,'Lepidoptera sp. BOLD:AAN7401','species'),(963315,500585,'Lepidoptera sp. BOLD:AAN7402','species'),(963316,500585,'Lepidoptera sp. BOLD:AAN7403','species'),(963317,500585,'Lepidoptera sp. BOLD:AAN7404','species'),(963318,500585,'Lepidoptera sp. BOLD:AAN7405','species'),(963319,500585,'Lepidoptera sp. BOLD:AAN7406','species'),(963320,500585,'Lepidoptera sp. BOLD:AAN7407','species'),(963321,500585,'Lepidoptera sp. BOLD:AAN7408','species'),(963322,500585,'Lepidoptera sp. BOLD:AAN7409','species'),(963323,500585,'Lepidoptera sp. BOLD:AAN7410','species'),(963324,500585,'Lepidoptera sp. BOLD:AAN7411','species'),(963325,500585,'Lepidoptera sp. BOLD:AAN7412','species'),(963326,500585,'Lepidoptera sp. BOLD:AAN7413','species'),(963327,500585,'Lepidoptera sp. BOLD:AAN7414','species'),(963328,500585,'Lepidoptera sp. BOLD:AAN7415','species'),(963329,500585,'Lepidoptera sp. BOLD:AAN7416','species'),(963330,500585,'Lepidoptera sp. BOLD:AAN7417','species'),(963331,500585,'Lepidoptera sp. BOLD:AAN7418','species'),(963332,500585,'Lepidoptera sp. BOLD:AAN7419','species'),(963333,500585,'Lepidoptera sp. BOLD:AAN7420','species'),(963334,500585,'Lepidoptera sp. BOLD:AAN7421','species'),(963335,500585,'Lepidoptera sp. BOLD:AAN7422','species'),(963336,500585,'Lepidoptera sp. BOLD:AAN7423','species'),(963337,500585,'Lepidoptera sp. BOLD:AAN7424','species'),(963338,500585,'Lepidoptera sp. BOLD:AAN7425','species'),(963339,500585,'Lepidoptera sp. BOLD:AAN7426','species'),(963340,500585,'Lepidoptera sp. BOLD:AAN7427','species'),(963341,500585,'Lepidoptera sp. BOLD:AAN7428','species'),(963342,500585,'Lepidoptera sp. BOLD:AAN7429','species'),(963343,500585,'Lepidoptera sp. BOLD:AAN7430','species'),(963344,500585,'Lepidoptera sp. BOLD:AAN7431','species'),(963345,500585,'Lepidoptera sp. BOLD:AAN7432','species'),(963346,500585,'Lepidoptera sp. BOLD:AAN7433','species'),(963347,500585,'Lepidoptera sp. BOLD:AAN7434','species'),(963348,500585,'Lepidoptera sp. BOLD:AAN7435','species'),(963349,500585,'Lepidoptera sp. BOLD:AAN7436','species'),(963350,500585,'Lepidoptera sp. BOLD:AAN7437','species'),(963351,500585,'Lepidoptera sp. BOLD:AAN7438','species'),(963352,500585,'Lepidoptera sp. BOLD:AAN7439','species'),(963353,500585,'Lepidoptera sp. BOLD:AAN7440','species'),(963354,500585,'Lepidoptera sp. BOLD:AAN7441','species'),(963355,500585,'Lepidoptera sp. BOLD:AAN7442','species'),(963356,500585,'Lepidoptera sp. BOLD:AAN7443','species'),(963357,500585,'Lepidoptera sp. BOLD:AAN7444','species'),(963358,500585,'Lepidoptera sp. BOLD:AAN7445','species'),(963359,500585,'Lepidoptera sp. BOLD:AAN7446','species'),(963360,500585,'Lepidoptera sp. BOLD:AAN7447','species'),(963361,500585,'Lepidoptera sp. BOLD:AAN7448','species'),(963362,500585,'Lepidoptera sp. BOLD:AAN7449','species'),(963363,500585,'Lepidoptera sp. BOLD:AAN7450','species'),(963364,500585,'Lepidoptera sp. BOLD:AAN7451','species'),(963365,500585,'Lepidoptera sp. BOLD:AAN7452','species'),(963366,500585,'Lepidoptera sp. BOLD:AAN7453','species'),(963367,500585,'Lepidoptera sp. BOLD:AAN7454','species'),(963368,500585,'Lepidoptera sp. BOLD:AAN7455','species'),(963369,500585,'Lepidoptera sp. BOLD:AAN7456','species'),(963370,500585,'Lepidoptera sp. BOLD:AAN7457','species'),(963371,500585,'Lepidoptera sp. BOLD:AAN7458','species'),(963372,500585,'Lepidoptera sp. BOLD:AAN7459','species'),(963373,500585,'Lepidoptera sp. BOLD:AAN7460','species'),(963374,500585,'Lepidoptera sp. BOLD:AAN7461','species'),(963375,500585,'Lepidoptera sp. BOLD:AAN7462','species'),(963376,500585,'Lepidoptera sp. BOLD:AAN7463','species'),(963377,500585,'Lepidoptera sp. BOLD:AAN7464','species'),(963378,500585,'Lepidoptera sp. BOLD:AAN7465','species'),(963379,500585,'Lepidoptera sp. BOLD:AAN7466','species'),(963380,500585,'Lepidoptera sp. BOLD:AAN7467','species'),(963381,500585,'Lepidoptera sp. BOLD:AAN7468','species'),(963382,500585,'Lepidoptera sp. BOLD:AAN7469','species'),(963383,500585,'Lepidoptera sp. BOLD:AAN7470','species'),(963384,500585,'Lepidoptera sp. BOLD:AAN7471','species'),(963385,500585,'Lepidoptera sp. BOLD:AAN7472','species'),(963386,500585,'Lepidoptera sp. BOLD:AAN7473','species'),(963387,500585,'Lepidoptera sp. BOLD:AAN7474','species'),(963388,500585,'Lepidoptera sp. BOLD:AAN7475','species'),(963389,500585,'Lepidoptera sp. BOLD:AAN7476','species'),(963390,500585,'Lepidoptera sp. BOLD:AAN7477','species'),(963391,500585,'Lepidoptera sp. BOLD:AAN7478','species'),(963392,500585,'Lepidoptera sp. BOLD:AAN7479','species'),(963393,500585,'Lepidoptera sp. BOLD:AAN7480','species'),(963394,500585,'Lepidoptera sp. BOLD:AAN7481','species'),(963395,500585,'Lepidoptera sp. BOLD:AAN7482','species'),(963396,500585,'Lepidoptera sp. BOLD:AAN7483','species'),(963397,500585,'Lepidoptera sp. BOLD:AAN7484','species'),(963398,500585,'Lepidoptera sp. BOLD:AAN7485','species'),(963399,500585,'Lepidoptera sp. BOLD:AAN7486','species'),(963400,500585,'Lepidoptera sp. BOLD:AAN7487','species'),(963401,500585,'Lepidoptera sp. BOLD:AAN8525','species'),(963402,500585,'Lepidoptera sp. BOLD:AAN8526','species'),(963403,500585,'Lepidoptera sp. BOLD:AAN8527','species'),(963404,500585,'Lepidoptera sp. BOLD:AAN8528','species'),(963405,500585,'Lepidoptera sp. BOLD:AAN8529','species'),(963406,500585,'Lepidoptera sp. BOLD:AAN8530','species'),(963407,500585,'Lepidoptera sp. BOLD:AAN8531','species'),(963408,500585,'Lepidoptera sp. BOLD:AAN8532','species'),(963409,500585,'Lepidoptera sp. BOLD:AAN8533','species'),(963410,500585,'Lepidoptera sp. BOLD:AAN8534','species'),(963411,500585,'Lepidoptera sp. BOLD:AAN8535','species'),(963412,500585,'Lepidoptera sp. BOLD:AAN8536','species'),(963413,500585,'Lepidoptera sp. BOLD:AAN8537','species'),(963414,500585,'Lepidoptera sp. BOLD:AAN8557','species'),(963415,500585,'Lepidoptera sp. BOLD:AAN8558','species'),(963416,500585,'Lepidoptera sp. BOLD:AAN8565','species'),(963417,500585,'Lepidoptera sp. BOLD:AAN8566','species'),(963418,500585,'Lepidoptera sp. BOLD:AAN8615','species'),(963419,500585,'Lepidoptera sp. BOLD:AAN8617','species'),(963420,500585,'Lepidoptera sp. BOLD:AAN8618','species'),(963421,500585,'Lepidoptera sp. BOLD:AAN8620','species'),(963422,500585,'Lepidoptera sp. BOLD:AAN8621','species'),(963423,500585,'Lepidoptera sp. BOLD:AAN8622','species'),(963424,500585,'Lepidoptera sp. BOLD:AAN8623','species'),(963425,500585,'Lepidoptera sp. BOLD:AAN8636','species'),(963426,500585,'Lepidoptera sp. BOLD:AAN8637','species'),(963427,500585,'Lepidoptera sp. BOLD:AAN8638','species'),(963428,500585,'Lepidoptera sp. BOLD:AAN8639','species'),(963429,500585,'Lepidoptera sp. BOLD:AAN8754','species'),(963430,500585,'Lepidoptera sp. BOLD:AAN8755','species'),(963431,500585,'Lepidoptera sp. BOLD:AAN8756','species'),(963432,500585,'Lepidoptera sp. BOLD:AAN8757','species'),(963433,500585,'Lepidoptera sp. BOLD:AAN8758','species'),(963434,500585,'Lepidoptera sp. BOLD:AAN8759','species'),(963435,500585,'Lepidoptera sp. BOLD:AAN8760','species'),(963436,500585,'Lepidoptera sp. BOLD:AAN8761','species'),(963437,500585,'Lepidoptera sp. BOLD:AAN8762','species'),(963438,500585,'Lepidoptera sp. BOLD:AAN8763','species'),(963439,500585,'Lepidoptera sp. BOLD:AAN8767','species'),(963440,500585,'Lepidoptera sp. BOLD:AAN8777','species'),(963441,500585,'Lepidoptera sp. BOLD:AAN8778','species'),(963442,500585,'Lepidoptera sp. BOLD:AAN8779','species'),(963443,500585,'Lepidoptera sp. BOLD:AAN8780','species'),(963444,500585,'Lepidoptera sp. BOLD:AAN8781','species'),(963445,500585,'Lepidoptera sp. BOLD:AAN8786','species'),(963446,500585,'Lepidoptera sp. BOLD:AAN8787','species'),(963447,500585,'Lepidoptera sp. BOLD:AAN8788','species'),(963448,500585,'Lepidoptera sp. BOLD:AAN8789','species'),(963449,500585,'Lepidoptera sp. BOLD:AAN8790','species'),(963450,500585,'Lepidoptera sp. BOLD:AAN8791','species'),(963451,500585,'Lepidoptera sp. BOLD:AAN8792','species'),(963452,500585,'Lepidoptera sp. BOLD:AAN8793','species'),(963453,500585,'Lepidoptera sp. BOLD:AAN8794','species'),(963454,500585,'Lepidoptera sp. BOLD:AAN8795','species'),(963455,500585,'Lepidoptera sp. BOLD:AAN8796','species'),(963456,500585,'Lepidoptera sp. BOLD:AAN8797','species'),(963457,500585,'Lepidoptera sp. BOLD:AAN8798','species'),(963458,500585,'Lepidoptera sp. BOLD:AAN8799','species'),(963459,500585,'Lepidoptera sp. BOLD:AAN8800','species'),(963460,500585,'Lepidoptera sp. BOLD:AAN8801','species'),(963461,500585,'Lepidoptera sp. BOLD:AAN8802','species'),(963462,500585,'Lepidoptera sp. BOLD:AAN8803','species'),(963463,500585,'Lepidoptera sp. BOLD:AAN8804','species'),(963464,500585,'Lepidoptera sp. BOLD:AAN8805','species'),(963465,500585,'Lepidoptera sp. BOLD:AAN8806','species'),(963466,500585,'Lepidoptera sp. BOLD:AAN8807','species'),(963467,500585,'Lepidoptera sp. BOLD:AAN8808','species'),(963468,500585,'Lepidoptera sp. BOLD:AAN8809','species'),(963469,500585,'Lepidoptera sp. BOLD:AAN8810','species'),(963470,500585,'Lepidoptera sp. BOLD:AAN8811','species'),(963471,500585,'Lepidoptera sp. BOLD:AAN8812','species'),(963472,500585,'Lepidoptera sp. BOLD:AAN8813','species'),(963473,500585,'Lepidoptera sp. BOLD:AAN8814','species'),(963474,500585,'Lepidoptera sp. BOLD:AAN8815','species'),(963475,500585,'Lepidoptera sp. BOLD:AAN8816','species'),(963476,500585,'Lepidoptera sp. BOLD:AAN8817','species'),(963477,500585,'Lepidoptera sp. BOLD:AAN8818','species'),(963478,500585,'Lepidoptera sp. BOLD:AAN8820','species'),(963479,500585,'Lepidoptera sp. BOLD:AAN8821','species'),(963480,500585,'Lepidoptera sp. BOLD:AAN8822','species'),(963481,500585,'Lepidoptera sp. BOLD:AAN8823','species'),(963482,500585,'Lepidoptera sp. BOLD:AAN8824','species'),(963483,500585,'Lepidoptera sp. BOLD:AAN8825','species'),(963484,500585,'Lepidoptera sp. BOLD:AAN8826','species'),(963485,500585,'Lepidoptera sp. BOLD:AAN8827','species'),(963486,500585,'Lepidoptera sp. BOLD:AAN8828','species'),(963487,500585,'Lepidoptera sp. BOLD:AAN8829','species'),(963488,500585,'Lepidoptera sp. BOLD:AAN8830','species'),(963489,500585,'Lepidoptera sp. BOLD:AAN8831','species'),(963490,500585,'Lepidoptera sp. BOLD:AAN8832','species'),(963491,500585,'Lepidoptera sp. BOLD:AAN8833','species'),(963492,500585,'Lepidoptera sp. BOLD:AAN8834','species'),(963493,500585,'Lepidoptera sp. BOLD:AAN8838','species'),(963494,500585,'Lepidoptera sp. BOLD:AAN8839','species'),(963495,500585,'Lepidoptera sp. BOLD:AAN8840','species'),(963496,500585,'Lepidoptera sp. BOLD:AAN8841','species'),(963497,500585,'Lepidoptera sp. BOLD:AAN8842','species'),(963498,500585,'Lepidoptera sp. BOLD:AAN8843','species'),(963499,500585,'Lepidoptera sp. BOLD:AAN8844','species'),(963500,500585,'Lepidoptera sp. BOLD:AAN8846','species'),(963501,500585,'Lepidoptera sp. BOLD:AAN8847','species'),(963502,500585,'Lepidoptera sp. BOLD:AAN8848','species'),(963503,500585,'Lepidoptera sp. BOLD:AAN8849','species'),(963505,500585,'Lepidoptera sp. BOLD:AAN8851','species'),(963506,500585,'Lepidoptera sp. BOLD:AAN8852','species'),(963507,500585,'Lepidoptera sp. BOLD:AAN8853','species'),(963508,500585,'Lepidoptera sp. BOLD:AAN8854','species'),(963509,500585,'Lepidoptera sp. BOLD:AAN8855','species'),(963510,500585,'Lepidoptera sp. BOLD:AAN8856','species'),(963512,500585,'Lepidoptera sp. BOLD:AAN8858','species'),(963513,500585,'Lepidoptera sp. BOLD:AAN8859','species'),(963514,500585,'Lepidoptera sp. BOLD:AAN8860','species'),(963515,500585,'Lepidoptera sp. BOLD:AAN8861','species'),(963516,500585,'Lepidoptera sp. BOLD:AAN8862','species'),(963517,500585,'Lepidoptera sp. BOLD:AAN8863','species'),(963518,500585,'Lepidoptera sp. BOLD:AAN8864','species'),(963519,500585,'Lepidoptera sp. BOLD:AAN8865','species'),(963520,500585,'Lepidoptera sp. BOLD:AAN8866','species'),(963521,500585,'Lepidoptera sp. BOLD:AAN8867','species'),(963522,500585,'Lepidoptera sp. BOLD:AAN8868','species'),(963523,500585,'Lepidoptera sp. BOLD:AAN8869','species'),(963524,500585,'Lepidoptera sp. BOLD:AAN8870','species'),(963525,500585,'Lepidoptera sp. BOLD:AAN8871','species'),(963526,500585,'Lepidoptera sp. BOLD:AAN8872','species'),(963527,500585,'Lepidoptera sp. BOLD:AAN8873','species'),(963528,500585,'Lepidoptera sp. BOLD:AAN8874','species'),(963529,500585,'Lepidoptera sp. BOLD:AAN8875','species'),(963530,500585,'Lepidoptera sp. BOLD:AAN8876','species'),(963531,500585,'Lepidoptera sp. BOLD:AAN8877','species'),(963532,500585,'Lepidoptera sp. BOLD:AAN8878','species'),(963533,500585,'Lepidoptera sp. BOLD:AAN8879','species'),(963534,500585,'Lepidoptera sp. BOLD:AAN8880','species'),(963535,500585,'Lepidoptera sp. BOLD:AAN8881','species'),(963536,500585,'Lepidoptera sp. BOLD:AAN8882','species'),(963537,500585,'Lepidoptera sp. BOLD:AAN8883','species'),(963538,500585,'Lepidoptera sp. BOLD:AAN8884','species'),(963539,500585,'Lepidoptera sp. BOLD:AAN8885','species'),(963540,500585,'Lepidoptera sp. BOLD:AAN8886','species'),(963541,500585,'Lepidoptera sp. BOLD:AAN8887','species'),(963542,500585,'Lepidoptera sp. BOLD:AAN8888','species'),(963543,500585,'Lepidoptera sp. BOLD:AAN8889','species'),(963544,500585,'Lepidoptera sp. BOLD:AAN8890','species'),(963545,500585,'Lepidoptera sp. BOLD:AAN8891','species'),(963546,500585,'Lepidoptera sp. BOLD:AAN8892','species'),(963547,500585,'Lepidoptera sp. BOLD:AAN8893','species'),(963548,500585,'Lepidoptera sp. BOLD:AAN8901','species'),(963549,500585,'Lepidoptera sp. BOLD:AAN8902','species'),(963550,500585,'Lepidoptera sp. BOLD:AAN8905','species'),(963551,500585,'Lepidoptera sp. BOLD:AAN8906','species'),(963552,500585,'Lepidoptera sp. BOLD:AAN8922','species'),(963553,500585,'Lepidoptera sp. BOLD:AAN8934','species'),(963554,500585,'Lepidoptera sp. BOLD:AAN8936','species'),(963555,500585,'Lepidoptera sp. BOLD:AAN8937','species'),(963556,500585,'Lepidoptera sp. BOLD:AAN8941','species'),(963557,500585,'Lepidoptera sp. BOLD:AAN8959','species'),(963558,500585,'Lepidoptera sp. BOLD:AAN8964','species'),(963559,500585,'Lepidoptera sp. BOLD:AAN8965','species'),(963560,500585,'Lepidoptera sp. BOLD:AAN8968','species'),(963561,500585,'Lepidoptera sp. BOLD:AAN8970','species'),(963562,500585,'Lepidoptera sp. BOLD:AAN8973','species'),(963563,500585,'Lepidoptera sp. BOLD:AAN8974','species'),(963564,500585,'Lepidoptera sp. BOLD:AAN8975','species'),(963565,500585,'Lepidoptera sp. BOLD:AAN8980','species'),(963566,500585,'Lepidoptera sp. BOLD:AAN8981','species'),(963567,500585,'Lepidoptera sp. BOLD:AAN9001','species'),(963568,500585,'Lepidoptera sp. BOLD:AAN9006','species'),(963569,500585,'Lepidoptera sp. BOLD:AAN9069','species'),(963570,500585,'Lepidoptera sp. BOLD:AAN9077','species'),(963571,500585,'Lepidoptera sp. BOLD:AAN9114','species'),(963572,500585,'Lepidoptera sp. BOLD:AAN9138','species'),(963573,500585,'Lepidoptera sp. BOLD:AAN9139','species'),(963574,500585,'Lepidoptera sp. BOLD:AAN9140','species'),(963575,500585,'Lepidoptera sp. BOLD:AAN9147','species'),(963576,500585,'Lepidoptera sp. BOLD:AAN9148','species'),(963577,500585,'Lepidoptera sp. BOLD:AAN9193','species'),(963578,500585,'Lepidoptera sp. BOLD:AAN9194','species'),(963579,500585,'Lepidoptera sp. BOLD:AAN9195','species'),(963580,500585,'Lepidoptera sp. BOLD:AAN9196','species'),(963581,500585,'Lepidoptera sp. BOLD:AAN9197','species'),(963582,500585,'Lepidoptera sp. BOLD:AAN9206','species'),(963583,500585,'Lepidoptera sp. BOLD:AAN9217','species'),(963584,500585,'Lepidoptera sp. BOLD:AAN9218','species'),(963585,500585,'Lepidoptera sp. BOLD:AAN9222','species'),(963586,500585,'Lepidoptera sp. BOLD:AAN9226','species'),(963587,500585,'Lepidoptera sp. BOLD:AAN9227','species'),(963588,500585,'Lepidoptera sp. BOLD:AAN9229','species'),(963589,500585,'Lepidoptera sp. BOLD:AAN9237','species'),(963590,500585,'Lepidoptera sp. BOLD:AAN9238','species'),(963591,500585,'Lepidoptera sp. BOLD:AAN9239','species'),(963592,500585,'Lepidoptera sp. BOLD:AAN9240','species'),(963593,500585,'Lepidoptera sp. BOLD:AAN9255','species'),(963594,500585,'Lepidoptera sp. BOLD:AAN9256','species'),(963595,500585,'Lepidoptera sp. BOLD:AAN9275','species'),(963596,500585,'Lepidoptera sp. BOLD:AAN9276','species'),(963597,500585,'Lepidoptera sp. BOLD:AAN9277','species'),(963598,500585,'Lepidoptera sp. BOLD:AAN9279','species'),(963599,500585,'Lepidoptera sp. BOLD:AAN9280','species'),(963600,500585,'Lepidoptera sp. BOLD:AAN9291','species'),(963601,500585,'Lepidoptera sp. BOLD:AAN9306','species'),(963602,500585,'Lepidoptera sp. BOLD:AAN9307','species'),(963603,500585,'Lepidoptera sp. BOLD:AAN9325','species'),(963604,500585,'Lepidoptera sp. BOLD:AAN9337','species'),(963605,500585,'Lepidoptera sp. BOLD:AAN9339','species'),(963606,500585,'Lepidoptera sp. BOLD:AAN9341','species'),(963607,500585,'Lepidoptera sp. BOLD:AAN9344','species'),(963608,500585,'Lepidoptera sp. BOLD:AAN9346','species'),(963609,500585,'Lepidoptera sp. BOLD:AAN9347','species'),(963610,500585,'Lepidoptera sp. BOLD:AAN9348','species'),(963611,500585,'Lepidoptera sp. BOLD:AAN9350','species'),(963612,500585,'Lepidoptera sp. BOLD:AAN9351','species'),(963613,500585,'Lepidoptera sp. BOLD:AAN9352','species'),(963614,500585,'Lepidoptera sp. BOLD:AAN9353','species'),(963615,500585,'Lepidoptera sp. BOLD:AAN9356','species'),(963616,500585,'Lepidoptera sp. BOLD:AAN9358','species'),(963617,500585,'Lepidoptera sp. BOLD:AAN9359','species'),(963618,500585,'Lepidoptera sp. BOLD:AAN9360','species'),(963619,500585,'Lepidoptera sp. BOLD:AAN9363','species'),(963620,500585,'Lepidoptera sp. BOLD:AAN9371','species'),(963621,500585,'Lepidoptera sp. BOLD:AAN9372','species'),(963622,500585,'Lepidoptera sp. BOLD:AAN9374','species'),(963623,500585,'Lepidoptera sp. BOLD:AAN9380','species'),(963624,500585,'Lepidoptera sp. BOLD:AAN9381','species'),(963625,500585,'Lepidoptera sp. BOLD:AAN9382','species'),(963626,500585,'Lepidoptera sp. BOLD:AAN9389','species'),(963627,500585,'Lepidoptera sp. BOLD:AAN9390','species'),(963628,500585,'Lepidoptera sp. BOLD:AAN9392','species'),(963629,500585,'Lepidoptera sp. BOLD:AAN9414','species'),(963630,500585,'Lepidoptera sp. BOLD:AAN9435','species'),(963631,500585,'Lepidoptera sp. BOLD:AAN9437','species'),(963632,500585,'Lepidoptera sp. BOLD:AAN9440','species'),(963633,500585,'Lepidoptera sp. BOLD:AAN9455','species'),(963634,500585,'Lepidoptera sp. BOLD:AAN9456','species'),(963635,500585,'Lepidoptera sp. BOLD:AAN9457','species'),(963636,500585,'Lepidoptera sp. BOLD:AAN9462','species'),(963637,500585,'Lepidoptera sp. BOLD:AAN9463','species'),(963638,500585,'Lepidoptera sp. BOLD:AAN9479','species'),(963639,500585,'Lepidoptera sp. BOLD:AAN9480','species'),(963640,500585,'Lepidoptera sp. BOLD:AAN9481','species'),(963641,500585,'Lepidoptera sp. BOLD:AAN9482','species'),(963642,500585,'Lepidoptera sp. BOLD:AAN9483','species'),(963643,500585,'Lepidoptera sp. BOLD:AAN9487','species'),(963644,500585,'Lepidoptera sp. BOLD:AAN9490','species'),(963645,500585,'Lepidoptera sp. BOLD:AAN9491','species'),(963646,500585,'Lepidoptera sp. BOLD:AAN9493','species'),(963647,500585,'Lepidoptera sp. BOLD:AAN9507','species'),(963648,500585,'Lepidoptera sp. BOLD:AAN9514','species'),(963649,500585,'Lepidoptera sp. BOLD:AAN9525','species'),(963650,500585,'Lepidoptera sp. BOLD:AAN9526','species'),(963651,500585,'Lepidoptera sp. BOLD:AAN9527','species'),(963652,500585,'Lepidoptera sp. BOLD:AAN9530','species'),(963653,500585,'Lepidoptera sp. BOLD:AAN9531','species'),(963654,500585,'Lepidoptera sp. BOLD:AAN9532','species'),(963655,500585,'Lepidoptera sp. BOLD:AAN9533','species'),(963656,500585,'Lepidoptera sp. BOLD:AAN9534','species'),(963657,500585,'Lepidoptera sp. BOLD:AAN9539','species'),(963658,500585,'Lepidoptera sp. BOLD:AAN9540','species'),(963659,500585,'Lepidoptera sp. BOLD:AAN9548','species'),(963660,500585,'Lepidoptera sp. BOLD:AAN9552','species'),(963661,500585,'Lepidoptera sp. BOLD:AAN9558','species'),(963662,500585,'Lepidoptera sp. BOLD:AAN9559','species'),(963663,500585,'Lepidoptera sp. BOLD:AAN9561','species'),(963664,500585,'Lepidoptera sp. BOLD:AAN9562','species'),(963665,500585,'Lepidoptera sp. BOLD:AAN9563','species'),(963666,500585,'Lepidoptera sp. BOLD:AAN9569','species'),(963667,500585,'Lepidoptera sp. BOLD:AAN9570','species'),(963668,500585,'Lepidoptera sp. BOLD:AAN9580','species'),(963669,500585,'Lepidoptera sp. BOLD:AAN9582','species'),(963670,500585,'Lepidoptera sp. BOLD:AAN9587','species'),(963671,500585,'Lepidoptera sp. BOLD:AAN9588','species'),(963672,500585,'Lepidoptera sp. BOLD:AAN9590','species'),(963673,500585,'Lepidoptera sp. BOLD:AAN9592','species'),(963674,500585,'Lepidoptera sp. BOLD:AAN9593','species'),(963675,500585,'Lepidoptera sp. BOLD:AAN9596','species'),(963676,500585,'Lepidoptera sp. BOLD:AAN9597','species'),(963677,500585,'Lepidoptera sp. BOLD:AAN9598','species'),(963678,500585,'Lepidoptera sp. BOLD:AAN9599','species'),(963679,500585,'Lepidoptera sp. BOLD:AAN9600','species'),(963680,500585,'Lepidoptera sp. BOLD:AAN9601','species'),(963681,500585,'Lepidoptera sp. BOLD:AAN9602','species'),(963682,500585,'Lepidoptera sp. BOLD:AAN9604','species'),(963683,500585,'Lepidoptera sp. BOLD:AAN9606','species'),(963684,500585,'Lepidoptera sp. BOLD:AAN9608','species'),(963685,500585,'Lepidoptera sp. BOLD:AAN9616','species'),(963686,500585,'Lepidoptera sp. BOLD:AAN9617','species'),(963687,500585,'Lepidoptera sp. BOLD:AAN9618','species'),(963688,500585,'Lepidoptera sp. BOLD:AAN9619','species'),(963689,500585,'Lepidoptera sp. BOLD:AAN9620','species'),(963690,500585,'Lepidoptera sp. BOLD:AAN9623','species'),(963691,500585,'Lepidoptera sp. BOLD:AAN9624','species'),(963692,500585,'Lepidoptera sp. BOLD:AAN9627','species'),(963693,500585,'Lepidoptera sp. BOLD:AAN9632','species'),(963694,500585,'Lepidoptera sp. BOLD:AAN9633','species'),(963695,500585,'Lepidoptera sp. BOLD:AAN9634','species'),(963696,500585,'Lepidoptera sp. BOLD:AAN9639','species'),(963697,500585,'Lepidoptera sp. BOLD:AAN9647','species'),(963698,500585,'Lepidoptera sp. BOLD:AAN9650','species'),(963699,500585,'Lepidoptera sp. BOLD:AAN9660','species'),(963700,500585,'Lepidoptera sp. BOLD:AAN9661','species'),(963701,500585,'Lepidoptera sp. BOLD:AAN9664','species'),(963702,500585,'Lepidoptera sp. BOLD:AAN9667','species'),(963703,500585,'Lepidoptera sp. BOLD:AAN9677','species'),(963704,500585,'Lepidoptera sp. BOLD:AAN9680','species'),(963705,500585,'Lepidoptera sp. BOLD:AAN9682','species'),(963706,500585,'Lepidoptera sp. BOLD:AAN9683','species'),(963707,500585,'Lepidoptera sp. BOLD:AAN9684','species'),(963708,500585,'Lepidoptera sp. BOLD:AAN9687','species'),(963709,500585,'Lepidoptera sp. BOLD:AAN9693','species'),(963710,500585,'Lepidoptera sp. BOLD:AAN9694','species'),(963711,500585,'Lepidoptera sp. BOLD:AAN9697','species'),(963712,500585,'Lepidoptera sp. BOLD:AAN9706','species'),(963713,500585,'Lepidoptera sp. BOLD:AAN9711','species'),(963714,500585,'Lepidoptera sp. BOLD:AAN9717','species'),(963715,500585,'Lepidoptera sp. BOLD:AAN9721','species'),(963716,500585,'Lepidoptera sp. BOLD:AAN9733','species'),(963717,500585,'Lepidoptera sp. BOLD:AAN9736','species'),(963718,500585,'Lepidoptera sp. BOLD:AAN9737','species'),(963719,500585,'Lepidoptera sp. BOLD:AAN9738','species'),(963720,500585,'Lepidoptera sp. BOLD:AAN9739','species'),(963721,500585,'Lepidoptera sp. BOLD:AAN9740','species'),(963722,500585,'Lepidoptera sp. BOLD:AAN9752','species'),(963723,500585,'Lepidoptera sp. BOLD:AAN9753','species'),(963724,500585,'Lepidoptera sp. BOLD:AAN9756','species'),(963725,500585,'Lepidoptera sp. BOLD:AAN9765','species'),(963726,500585,'Lepidoptera sp. BOLD:AAN9768','species'),(963727,500585,'Lepidoptera sp. BOLD:AAN9772','species'),(963728,500585,'Lepidoptera sp. BOLD:AAN9777','species'),(963729,500585,'Lepidoptera sp. BOLD:AAN9779','species'),(963730,500585,'Lepidoptera sp. BOLD:AAN9782','species'),(963731,500585,'Lepidoptera sp. BOLD:AAN9783','species'),(963732,500585,'Lepidoptera sp. BOLD:AAN9784','species'),(963733,500585,'Lepidoptera sp. BOLD:AAN9785','species'),(963734,500585,'Lepidoptera sp. BOLD:AAN9794','species'),(963735,500585,'Lepidoptera sp. BOLD:AAN9795','species'),(963736,500585,'Lepidoptera sp. BOLD:AAN9798','species'),(963737,500585,'Lepidoptera sp. BOLD:AAN9800','species'),(963738,500585,'Lepidoptera sp. BOLD:AAN9801','species'),(963739,500585,'Lepidoptera sp. BOLD:AAN9802','species'),(963740,500585,'Lepidoptera sp. BOLD:AAN9817','species'),(963741,500585,'Lepidoptera sp. BOLD:AAN9819','species'),(963742,500585,'Lepidoptera sp. BOLD:AAN9825','species'),(963743,500585,'Lepidoptera sp. BOLD:AAN9841','species'),(963744,500585,'Lepidoptera sp. BOLD:AAN9851','species'),(963745,500585,'Lepidoptera sp. BOLD:AAN9856','species'),(963746,500585,'Lepidoptera sp. BOLD:AAN9857','species'),(963747,500585,'Lepidoptera sp. BOLD:AAN9872','species'),(963748,500585,'Lepidoptera sp. BOLD:AAN9873','species'),(963749,500585,'Lepidoptera sp. BOLD:AAN9876','species'),(963750,500585,'Lepidoptera sp. BOLD:AAN9877','species'),(963751,500585,'Lepidoptera sp. BOLD:AAN9878','species'),(963752,500585,'Lepidoptera sp. BOLD:AAN9882','species'),(963753,500585,'Lepidoptera sp. BOLD:AAN9883','species'),(963754,500585,'Lepidoptera sp. BOLD:AAN9893','species'),(963755,500585,'Lepidoptera sp. BOLD:AAN9897','species'),(963756,500585,'Lepidoptera sp. BOLD:AAN9901','species'),(963757,500585,'Lepidoptera sp. BOLD:AAN9902','species'),(963758,500585,'Lepidoptera sp. BOLD:AAN9914','species'),(963759,500585,'Lepidoptera sp. BOLD:AAN9918','species'),(963760,500585,'Lepidoptera sp. BOLD:AAN9919','species'),(963761,500585,'Lepidoptera sp. BOLD:AAN9921','species'),(963762,500585,'Lepidoptera sp. BOLD:AAN9924','species'),(963763,500585,'Lepidoptera sp. BOLD:AAN9925','species'),(963764,500585,'Lepidoptera sp. BOLD:AAN9927','species'),(963765,500585,'Lepidoptera sp. BOLD:AAN9932','species'),(963766,500585,'Lepidoptera sp. BOLD:AAN9934','species'),(963767,500585,'Lepidoptera sp. BOLD:AAN9935','species'),(963768,500585,'Lepidoptera sp. BOLD:AAN9936','species'),(963769,500585,'Lepidoptera sp. BOLD:AAN9937','species'),(963770,500585,'Lepidoptera sp. BOLD:AAN9939','species'),(963771,500585,'Lepidoptera sp. BOLD:AAN9940','species'),(963772,500585,'Lepidoptera sp. BOLD:AAN9941','species'),(963773,500585,'Lepidoptera sp. BOLD:AAN9960','species'),(963774,500585,'Lepidoptera sp. BOLD:AAN9962','species'),(963775,500585,'Lepidoptera sp. BOLD:AAN9964','species'),(963776,500585,'Lepidoptera sp. BOLD:AAN9965','species'),(963777,500585,'Lepidoptera sp. BOLD:AAN9971','species'),(963778,500585,'Lepidoptera sp. BOLD:AAN9973','species'),(963779,500585,'Lepidoptera sp. BOLD:AAN9974','species'),(963780,500585,'Lepidoptera sp. BOLD:AAN9984','species'),(963781,500585,'Lepidoptera sp. BOLD:AAN9985','species'),(963782,500585,'Lepidoptera sp. BOLD:AAN9989','species'),(963783,500585,'Lepidoptera sp. BOLD:AAN9998','species'),(963784,500585,'Lepidoptera sp. BOLD:AAO0013','species'),(963785,500585,'Lepidoptera sp. BOLD:AAO0014','species'),(963786,500585,'Lepidoptera sp. BOLD:AAO0016','species'),(963787,500585,'Lepidoptera sp. BOLD:AAO0019','species'),(963788,500585,'Lepidoptera sp. BOLD:AAO0020','species'),(963789,500585,'Lepidoptera sp. BOLD:AAO0021','species'),(963790,500585,'Lepidoptera sp. BOLD:AAO0024','species'),(963791,500585,'Lepidoptera sp. BOLD:AAO0027','species'),(963792,500585,'Lepidoptera sp. BOLD:AAO0028','species'),(963793,500585,'Lepidoptera sp. BOLD:AAO0029','species'),(963794,500585,'Lepidoptera sp. BOLD:AAO0032','species'),(963795,500585,'Lepidoptera sp. BOLD:AAO0036','species'),(963796,500585,'Lepidoptera sp. BOLD:AAO0062','species'),(963797,500585,'Lepidoptera sp. BOLD:AAO0071','species'),(963798,500585,'Lepidoptera sp. BOLD:AAO0072','species'),(963799,500585,'Lepidoptera sp. BOLD:AAO0073','species'),(963800,500585,'Lepidoptera sp. BOLD:AAO0074','species'),(963801,500585,'Lepidoptera sp. BOLD:AAO0075','species'),(963802,500585,'Lepidoptera sp. BOLD:AAO0076','species'),(963803,500585,'Lepidoptera sp. BOLD:AAO0077','species'),(963804,500585,'Lepidoptera sp. BOLD:AAO0080','species'),(963805,500585,'Lepidoptera sp. BOLD:AAO0085','species'),(963806,500585,'Lepidoptera sp. BOLD:AAO0087','species'),(963807,500585,'Lepidoptera sp. BOLD:AAO0089','species'),(963808,500585,'Lepidoptera sp. BOLD:AAO0090','species'),(963809,500585,'Lepidoptera sp. BOLD:AAO0091','species'),(963810,500585,'Lepidoptera sp. BOLD:AAO0093','species'),(963811,500585,'Lepidoptera sp. BOLD:AAO0098','species'),(963812,500585,'Lepidoptera sp. BOLD:AAO0100','species'),(963813,500585,'Lepidoptera sp. BOLD:AAO0101','species'),(963814,500585,'Lepidoptera sp. BOLD:AAO0104','species'),(963815,500585,'Lepidoptera sp. BOLD:AAO0109','species'),(963816,500585,'Lepidoptera sp. BOLD:AAO0114','species'),(963817,500585,'Lepidoptera sp. BOLD:AAO0120','species'),(963818,500585,'Lepidoptera sp. BOLD:AAO0127','species'),(963819,500585,'Lepidoptera sp. BOLD:AAO0129','species'),(963820,500585,'Lepidoptera sp. BOLD:AAO0130','species'),(963821,500585,'Lepidoptera sp. BOLD:AAO0138','species'),(963822,500585,'Lepidoptera sp. BOLD:AAO0140','species'),(963823,500585,'Lepidoptera sp. BOLD:AAO0141','species'),(963824,500585,'Lepidoptera sp. BOLD:AAO0144','species'),(963825,500585,'Lepidoptera sp. BOLD:AAO0147','species'),(963826,500585,'Lepidoptera sp. BOLD:AAO0150','species'),(963827,500585,'Lepidoptera sp. BOLD:AAO0152','species'),(963828,500585,'Lepidoptera sp. BOLD:AAO0155','species'),(963829,500585,'Lepidoptera sp. BOLD:AAO0159','species'),(963830,500585,'Lepidoptera sp. BOLD:AAO0168','species'),(963831,500585,'Lepidoptera sp. BOLD:AAO0176','species'),(963832,500585,'Lepidoptera sp. BOLD:AAO0177','species'),(963833,500585,'Lepidoptera sp. BOLD:AAO0178','species'),(963834,500585,'Lepidoptera sp. BOLD:AAO0195','species'),(963835,500585,'Lepidoptera sp. BOLD:AAO0196','species'),(963836,500585,'Lepidoptera sp. BOLD:AAO0206','species'),(963837,500585,'Lepidoptera sp. BOLD:AAO0207','species'),(963838,500585,'Lepidoptera sp. BOLD:AAO0208','species'),(963839,500585,'Lepidoptera sp. BOLD:AAO0209','species'),(963840,500585,'Lepidoptera sp. BOLD:AAO0210','species'),(963841,500585,'Lepidoptera sp. BOLD:AAO0211','species'),(963842,500585,'Lepidoptera sp. BOLD:AAO0219','species'),(963843,500585,'Lepidoptera sp. BOLD:AAO0232','species'),(963844,500585,'Lepidoptera sp. BOLD:AAO0234','species'),(963845,500585,'Lepidoptera sp. BOLD:AAO0235','species'),(963846,500585,'Lepidoptera sp. BOLD:AAO0236','species'),(963847,500585,'Lepidoptera sp. BOLD:AAO0237','species'),(963848,500585,'Lepidoptera sp. BOLD:AAO0238','species'),(963849,500585,'Lepidoptera sp. BOLD:AAO0245','species'),(963850,500585,'Lepidoptera sp. BOLD:AAO0252','species'),(963851,500585,'Lepidoptera sp. BOLD:AAO0256','species'),(963852,500585,'Lepidoptera sp. BOLD:AAO0260','species'),(963853,500585,'Lepidoptera sp. BOLD:AAO0262','species'),(963854,500585,'Lepidoptera sp. BOLD:AAO0277','species'),(963855,500585,'Lepidoptera sp. BOLD:AAO0278','species'),(963856,500585,'Lepidoptera sp. BOLD:AAO0279','species'),(963857,500585,'Lepidoptera sp. BOLD:AAO0280','species'),(963858,500585,'Lepidoptera sp. BOLD:AAO0281','species'),(963859,500585,'Lepidoptera sp. BOLD:AAO0299','species'),(963860,500585,'Lepidoptera sp. BOLD:AAO0301','species'),(963861,500585,'Lepidoptera sp. BOLD:AAO0304','species'),(963862,500585,'Lepidoptera sp. BOLD:AAO0306','species'),(963863,500585,'Lepidoptera sp. BOLD:AAO0313','species'),(963865,500585,'Lepidoptera sp. BOLD:AAO0314','species'),(963866,500585,'Lepidoptera sp. BOLD:AAO0315','species'),(963867,500585,'Lepidoptera sp. BOLD:AAO0316','species'),(963868,500585,'Lepidoptera sp. BOLD:AAO0320','species'),(963869,500585,'Lepidoptera sp. BOLD:AAO0329','species'),(963871,500585,'Lepidoptera sp. BOLD:AAO0344','species'),(963886,500585,'Lepidoptera sp. BOLD:AAO0345','species'),(963902,500585,'Lepidoptera sp. BOLD:AAO0346','species'),(963923,500585,'Lepidoptera sp. BOLD:AAO0347','species'),(963960,500585,'Lepidoptera sp. BOLD:AAO0351','species'),(963977,500585,'Lepidoptera sp. BOLD:AAO0355','species'),(963991,500585,'Lepidoptera sp. BOLD:AAO0359','species'),(964003,500585,'Lepidoptera sp. BOLD:AAO0360','species'),(964017,500585,'Lepidoptera sp. BOLD:AAO0361','species'),(964029,500585,'Lepidoptera sp. BOLD:AAO0362','species'),(964041,500585,'Lepidoptera sp. BOLD:AAO0364','species'),(964058,500585,'Lepidoptera sp. BOLD:AAO0365','species'),(964071,500585,'Lepidoptera sp. BOLD:AAO0366','species'),(964081,500585,'Lepidoptera sp. BOLD:AAO0367','species'),(964093,500585,'Lepidoptera sp. BOLD:AAO0368','species'),(964104,500585,'Lepidoptera sp. BOLD:AAO0369','species'),(964116,500585,'Lepidoptera sp. BOLD:AAO0370','species'),(964131,500585,'Lepidoptera sp. BOLD:AAO0371','species'),(964136,500585,'Lepidoptera sp. BOLD:AAO0372','species'),(964147,500585,'Lepidoptera sp. BOLD:AAO0373','species'),(964157,500585,'Lepidoptera sp. BOLD:AAO0374','species'),(964167,500585,'Lepidoptera sp. BOLD:AAO0380','species'),(964177,500585,'Lepidoptera sp. BOLD:AAO0381','species'),(964187,500585,'Lepidoptera sp. BOLD:AAO0384','species'),(964197,500585,'Lepidoptera sp. BOLD:AAO0385','species'),(964207,500585,'Lepidoptera sp. BOLD:AAO0399','species'),(964217,500585,'Lepidoptera sp. BOLD:AAO0402','species'),(964228,500585,'Lepidoptera sp. BOLD:AAO0404','species'),(964238,500585,'Lepidoptera sp. BOLD:AAO0414','species'),(964247,500585,'Lepidoptera sp. BOLD:AAO0428','species'),(964256,500585,'Lepidoptera sp. BOLD:AAO0431','species'),(964265,500585,'Lepidoptera sp. BOLD:AAO0446','species'),(964274,500585,'Lepidoptera sp. BOLD:AAO0453','species'),(964285,500585,'Lepidoptera sp. BOLD:AAO0468','species'),(964293,500585,'Lepidoptera sp. BOLD:AAO0473','species'),(964300,500585,'Lepidoptera sp. BOLD:AAO0490','species'),(964308,500585,'Lepidoptera sp. BOLD:AAO0497','species'),(964315,500585,'Lepidoptera sp. BOLD:AAO0499','species'),(964324,500585,'Lepidoptera sp. BOLD:AAO0501','species'),(964331,500585,'Lepidoptera sp. BOLD:AAO0504','species'),(964339,500585,'Lepidoptera sp. BOLD:AAO0510','species'),(964347,500585,'Lepidoptera sp. BOLD:AAO0512','species'),(964355,500585,'Lepidoptera sp. BOLD:AAO0523','species'),(964362,500585,'Lepidoptera sp. BOLD:AAO0526','species'),(964369,500585,'Lepidoptera sp. BOLD:AAO0529','species'),(964375,500585,'Lepidoptera sp. BOLD:AAO0530','species'),(964382,500585,'Lepidoptera sp. BOLD:AAO0531','species'),(964390,500585,'Lepidoptera sp. BOLD:AAO0532','species'),(964394,500585,'Lepidoptera sp. BOLD:AAO0533','species'),(964401,500585,'Lepidoptera sp. BOLD:AAO0534','species'),(964408,500585,'Lepidoptera sp. BOLD:AAO0538','species'),(964416,500585,'Lepidoptera sp. BOLD:AAO0539','species'),(964423,500585,'Lepidoptera sp. BOLD:AAO0561','species'),(964430,500585,'Lepidoptera sp. BOLD:AAO0562','species'),(964437,500585,'Lepidoptera sp. BOLD:AAO0566','species'),(964444,500585,'Lepidoptera sp. BOLD:AAO0567','species'),(964451,500585,'Lepidoptera sp. BOLD:AAO0569','species'),(964458,500585,'Lepidoptera sp. BOLD:AAO0570','species'),(964464,500585,'Lepidoptera sp. BOLD:AAO0571','species'),(964471,500585,'Lepidoptera sp. BOLD:AAO0572','species'),(964477,500585,'Lepidoptera sp. BOLD:AAO0573','species'),(964484,500585,'Lepidoptera sp. BOLD:AAO0575','species'),(964491,500585,'Lepidoptera sp. BOLD:AAO0576','species'),(964500,500585,'Lepidoptera sp. BOLD:AAO0587','species'),(964507,500585,'Lepidoptera sp. BOLD:AAO0588','species'),(964513,500585,'Lepidoptera sp. BOLD:AAO0589','species'),(964519,500585,'Lepidoptera sp. BOLD:AAO0590','species'),(964526,500585,'Lepidoptera sp. BOLD:AAO0601','species'),(964533,500585,'Lepidoptera sp. BOLD:AAO0603','species'),(964540,500585,'Lepidoptera sp. BOLD:AAO0630','species'),(964546,500585,'Lepidoptera sp. BOLD:AAO0631','species'),(964554,500585,'Lepidoptera sp. BOLD:AAO0632','species'),(964560,500585,'Lepidoptera sp. BOLD:AAO0633','species'),(964566,500585,'Lepidoptera sp. BOLD:AAO0636','species'),(964573,500585,'Lepidoptera sp. BOLD:AAO0638','species'),(964579,500585,'Lepidoptera sp. BOLD:AAO0640','species'),(964586,500585,'Lepidoptera sp. BOLD:AAO0646','species'),(964592,500585,'Lepidoptera sp. BOLD:AAO0651','species'),(964598,500585,'Lepidoptera sp. BOLD:AAO0667','species'),(964605,500585,'Lepidoptera sp. BOLD:AAO0668','species'),(964611,500585,'Lepidoptera sp. BOLD:AAO0671','species'),(964617,500585,'Lepidoptera sp. BOLD:AAO0678','species'),(964624,500585,'Lepidoptera sp. BOLD:AAO0680','species'),(964629,500585,'Lepidoptera sp. BOLD:AAO0681','species'),(964636,500585,'Lepidoptera sp. BOLD:AAO0682','species'),(964642,500585,'Lepidoptera sp. BOLD:AAO0691','species'),(964647,500585,'Lepidoptera sp. BOLD:AAO0697','species'),(964653,500585,'Lepidoptera sp. BOLD:AAO0701','species'),(964659,500585,'Lepidoptera sp. BOLD:AAO0711','species'),(964665,500585,'Lepidoptera sp. BOLD:AAO0715','species'),(964670,500585,'Lepidoptera sp. BOLD:AAO0717','species'),(964676,500585,'Lepidoptera sp. BOLD:AAO0730','species'),(964680,500585,'Lepidoptera sp. BOLD:AAO0738','species'),(964686,500585,'Lepidoptera sp. BOLD:AAO0740','species'),(964692,500585,'Lepidoptera sp. BOLD:AAO0741','species'),(964698,500585,'Lepidoptera sp. BOLD:AAO0742','species'),(964704,500585,'Lepidoptera sp. BOLD:AAO0752','species'),(964709,500585,'Lepidoptera sp. BOLD:AAO0753','species'),(964715,500585,'Lepidoptera sp. BOLD:AAO0755','species'),(964720,500585,'Lepidoptera sp. BOLD:AAO0758','species'),(964726,500585,'Lepidoptera sp. BOLD:AAO0765','species'),(964732,500585,'Lepidoptera sp. BOLD:AAO0772','species'),(964737,500585,'Lepidoptera sp. BOLD:AAO0773','species'),(964742,500585,'Lepidoptera sp. BOLD:AAO0774','species'),(964747,500585,'Lepidoptera sp. BOLD:AAO0776','species'),(964752,500585,'Lepidoptera sp. BOLD:AAO0778','species'),(964757,500585,'Lepidoptera sp. BOLD:AAO0782','species'),(964762,500585,'Lepidoptera sp. BOLD:AAO0784','species'),(964768,500585,'Lepidoptera sp. BOLD:AAO0785','species'),(964773,500585,'Lepidoptera sp. BOLD:AAO0787','species'),(964778,500585,'Lepidoptera sp. BOLD:AAO0793','species'),(964783,500585,'Lepidoptera sp. BOLD:AAO0800','species'),(964788,500585,'Lepidoptera sp. BOLD:AAO0801','species'),(964793,500585,'Lepidoptera sp. BOLD:AAO0809','species'),(964799,500585,'Lepidoptera sp. BOLD:AAO0811','species'),(964804,500585,'Lepidoptera sp. BOLD:AAO0812','species'),(964809,500585,'Lepidoptera sp. BOLD:AAO0817','species'),(964814,500585,'Lepidoptera sp. BOLD:AAO0831','species'),(964820,500585,'Lepidoptera sp. BOLD:AAO0834','species'),(964825,500585,'Lepidoptera sp. BOLD:AAO0835','species'),(964830,500585,'Lepidoptera sp. BOLD:AAO0837','species'),(964834,500585,'Lepidoptera sp. BOLD:AAO0842','species'),(964839,500585,'Lepidoptera sp. BOLD:AAO0847','species'),(964844,500585,'Lepidoptera sp. BOLD:AAO0851','species'),(964849,500585,'Lepidoptera sp. BOLD:AAO0858','species'),(964855,500585,'Lepidoptera sp. BOLD:AAO0864','species'),(964860,500585,'Lepidoptera sp. BOLD:AAO0866','species'),(964864,500585,'Lepidoptera sp. BOLD:AAO0869','species'),(964869,500585,'Lepidoptera sp. BOLD:AAO0872','species'),(964873,500585,'Lepidoptera sp. BOLD:AAO0880','species'),(964878,500585,'Lepidoptera sp. BOLD:AAO0881','species'),(964883,500585,'Lepidoptera sp. BOLD:AAO0887','species'),(964887,500585,'Lepidoptera sp. BOLD:AAO0888','species'),(964892,500585,'Lepidoptera sp. BOLD:AAO0889','species'),(964897,500585,'Lepidoptera sp. BOLD:AAO0890','species'),(964902,500585,'Lepidoptera sp. BOLD:AAO0896','species'),(964908,500585,'Lepidoptera sp. BOLD:AAO0898','species'),(964913,500585,'Lepidoptera sp. BOLD:AAO0900','species'),(964918,500585,'Lepidoptera sp. BOLD:AAO0903','species'),(964923,500585,'Lepidoptera sp. BOLD:AAO0906','species'),(964928,500585,'Lepidoptera sp. BOLD:AAO0907','species'),(964932,500585,'Lepidoptera sp. BOLD:AAO0908','species'),(964937,500585,'Lepidoptera sp. BOLD:AAO0914','species'),(964942,500585,'Lepidoptera sp. BOLD:AAO0915','species'),(964946,500585,'Lepidoptera sp. BOLD:AAO0916','species'),(964951,500585,'Lepidoptera sp. BOLD:AAO0918','species'),(964956,500585,'Lepidoptera sp. BOLD:AAO0919','species'),(964961,500585,'Lepidoptera sp. BOLD:AAO0921','species'),(964965,500585,'Lepidoptera sp. BOLD:AAO0929','species'),(964970,500585,'Lepidoptera sp. BOLD:AAO0939','species'),(964974,500585,'Lepidoptera sp. BOLD:AAO0941','species'),(964981,500585,'Lepidoptera sp. BOLD:AAO0945','species'),(964986,500585,'Lepidoptera sp. BOLD:AAO0946','species'),(964990,500585,'Lepidoptera sp. BOLD:AAO0948','species'),(964995,500585,'Lepidoptera sp. BOLD:AAO0949','species'),(964999,500585,'Lepidoptera sp. BOLD:AAO0950','species'),(965004,500585,'Lepidoptera sp. BOLD:AAO0951','species'),(965008,500585,'Lepidoptera sp. BOLD:AAO0952','species'),(965012,500585,'Lepidoptera sp. BOLD:AAO0969','species'),(965017,500585,'Lepidoptera sp. BOLD:AAO0971','species'),(965022,500585,'Lepidoptera sp. BOLD:AAO0972','species'),(965026,500585,'Lepidoptera sp. BOLD:AAO0973','species'),(965031,500585,'Lepidoptera sp. BOLD:AAO0974','species'),(965036,500585,'Lepidoptera sp. BOLD:AAO0976','species'),(965040,500585,'Lepidoptera sp. BOLD:AAO0991','species'),(965045,500585,'Lepidoptera sp. BOLD:AAO1008','species'),(965049,500585,'Lepidoptera sp. BOLD:AAO1010','species'),(965052,500585,'Lepidoptera sp. BOLD:AAO1014','species'),(965057,500585,'Lepidoptera sp. BOLD:AAO1015','species'),(965061,500585,'Lepidoptera sp. BOLD:AAO1029','species'),(965065,500585,'Lepidoptera sp. BOLD:AAO1039','species'),(965069,500585,'Lepidoptera sp. BOLD:AAO1042','species'),(965074,500585,'Lepidoptera sp. BOLD:AAO1054','species'),(965078,500585,'Lepidoptera sp. BOLD:AAO1056','species'),(965082,500585,'Lepidoptera sp. BOLD:AAO1058','species'),(965087,500585,'Lepidoptera sp. BOLD:AAO1059','species'),(965091,500585,'Lepidoptera sp. BOLD:AAO1060','species'),(965095,500585,'Lepidoptera sp. BOLD:AAO1061','species'),(965100,500585,'Lepidoptera sp. BOLD:AAO1066','species'),(965104,500585,'Lepidoptera sp. BOLD:AAO1070','species'),(965108,500585,'Lepidoptera sp. BOLD:AAO1077','species'),(965112,500585,'Lepidoptera sp. BOLD:AAO1079','species'),(965116,500585,'Lepidoptera sp. BOLD:AAO1084','species'),(965121,500585,'Lepidoptera sp. BOLD:AAO1085','species'),(965125,500585,'Lepidoptera sp. BOLD:AAO1099','species'),(965129,500585,'Lepidoptera sp. BOLD:AAO1103','species'),(965134,500585,'Lepidoptera sp. BOLD:AAO1108','species'),(965138,500585,'Lepidoptera sp. BOLD:AAO1115','species'),(965142,500585,'Lepidoptera sp. BOLD:AAO1117','species'),(965147,500585,'Lepidoptera sp. BOLD:AAO1127','species'),(965151,500585,'Lepidoptera sp. BOLD:AAO1129','species'),(965156,500585,'Lepidoptera sp. BOLD:AAO1134','species'),(965160,500585,'Lepidoptera sp. BOLD:AAO1135','species'),(965164,500585,'Lepidoptera sp. BOLD:AAO1136','species'),(965168,500585,'Lepidoptera sp. BOLD:AAO1140','species'),(965172,500585,'Lepidoptera sp. BOLD:AAO1145','species'),(965176,500585,'Lepidoptera sp. BOLD:AAO1150','species'),(965180,500585,'Lepidoptera sp. BOLD:AAO1151','species'),(965185,500585,'Lepidoptera sp. BOLD:AAO1156','species'),(965189,500585,'Lepidoptera sp. BOLD:AAO1162','species'),(965193,500585,'Lepidoptera sp. BOLD:AAO1167','species'),(965198,500585,'Lepidoptera sp. BOLD:AAO1173','species'),(965202,500585,'Lepidoptera sp. BOLD:AAO1176','species'),(965207,500585,'Lepidoptera sp. BOLD:AAO1183','species'),(965211,500585,'Lepidoptera sp. BOLD:AAO1184','species'),(965215,500585,'Lepidoptera sp. BOLD:AAO1190','species'),(965219,500585,'Lepidoptera sp. BOLD:AAO1195','species'),(965223,500585,'Lepidoptera sp. BOLD:AAO1196','species'),(965228,500585,'Lepidoptera sp. BOLD:AAO1198','species'),(965232,500585,'Lepidoptera sp. BOLD:AAO1199','species'),(965236,500585,'Lepidoptera sp. BOLD:AAO1212','species'),(965240,500585,'Lepidoptera sp. BOLD:AAO1216','species'),(965243,500585,'Lepidoptera sp. BOLD:AAO1217','species'),(965247,500585,'Lepidoptera sp. BOLD:AAO1218','species'),(965251,500585,'Lepidoptera sp. BOLD:AAO1224','species'),(965256,500585,'Lepidoptera sp. BOLD:AAO1241','species'),(965260,500585,'Lepidoptera sp. BOLD:AAO1242','species'),(965264,500585,'Lepidoptera sp. BOLD:AAO1251','species'),(965268,500585,'Lepidoptera sp. BOLD:AAO1259','species'),(965272,500585,'Lepidoptera sp. BOLD:AAO1263','species'),(965276,500585,'Lepidoptera sp. BOLD:AAO1265','species'),(965280,500585,'Lepidoptera sp. BOLD:AAO1266','species'),(965284,500585,'Lepidoptera sp. BOLD:AAO1273','species'),(965288,500585,'Lepidoptera sp. BOLD:AAO1276','species'),(965292,500585,'Lepidoptera sp. BOLD:AAO1282','species'),(965296,500585,'Lepidoptera sp. BOLD:AAO1289','species'),(965300,500585,'Lepidoptera sp. BOLD:AAO1296','species'),(965304,500585,'Lepidoptera sp. BOLD:AAO1298','species'),(965308,500585,'Lepidoptera sp. BOLD:AAO1299','species'),(965312,500585,'Lepidoptera sp. BOLD:AAO1305','species'),(965316,500585,'Lepidoptera sp. BOLD:AAO1306','species'),(965320,500585,'Lepidoptera sp. BOLD:AAO1327','species'),(965324,500585,'Lepidoptera sp. BOLD:AAO1336','species'),(965328,500585,'Lepidoptera sp. BOLD:AAO1337','species'),(965332,500585,'Lepidoptera sp. BOLD:AAO1338','species'),(965335,500585,'Lepidoptera sp. BOLD:AAO1347','species'),(965339,500585,'Lepidoptera sp. BOLD:AAO1350','species'),(965343,500585,'Lepidoptera sp. BOLD:AAO1351','species'),(965347,500585,'Lepidoptera sp. BOLD:AAO1352','species'),(965352,500585,'Lepidoptera sp. BOLD:AAO1353','species'),(965356,500585,'Lepidoptera sp. BOLD:AAO1375','species'),(965360,500585,'Lepidoptera sp. BOLD:AAO1380','species'),(965364,500585,'Lepidoptera sp. BOLD:AAO1382','species'),(965368,500585,'Lepidoptera sp. BOLD:AAO1395','species'),(965372,500585,'Lepidoptera sp. BOLD:AAO1396','species'),(965376,500585,'Lepidoptera sp. BOLD:AAO1397','species'),(965380,500585,'Lepidoptera sp. BOLD:AAO1407','species'),(965383,500585,'Lepidoptera sp. BOLD:AAO1414','species'),(965388,500585,'Lepidoptera sp. BOLD:AAO1415','species'),(965392,500585,'Lepidoptera sp. BOLD:AAO1416','species'),(965395,500585,'Lepidoptera sp. BOLD:AAO1417','species'),(965396,500585,'Lepidoptera sp. BOLD:AAO1420','species'),(965397,500585,'Lepidoptera sp. BOLD:AAO1431','species'),(965398,500585,'Lepidoptera sp. BOLD:AAO1433','species'),(965399,500585,'Lepidoptera sp. BOLD:AAO1450','species'),(965400,500585,'Lepidoptera sp. BOLD:AAO1454','species'),(965401,500585,'Lepidoptera sp. BOLD:AAO1458','species'),(965402,500585,'Lepidoptera sp. BOLD:AAO1461','species'),(965403,500585,'Lepidoptera sp. BOLD:AAO1462','species'),(965404,500585,'Lepidoptera sp. BOLD:AAO1464','species'),(965405,500585,'Lepidoptera sp. BOLD:AAO1466','species'),(965406,500585,'Lepidoptera sp. BOLD:AAO1467','species'),(965407,500585,'Lepidoptera sp. BOLD:AAO1472','species'),(965408,500585,'Lepidoptera sp. BOLD:AAO1474','species'),(965409,500585,'Lepidoptera sp. BOLD:AAO1481','species'),(965410,500585,'Lepidoptera sp. BOLD:AAO1487','species'),(965411,500585,'Lepidoptera sp. BOLD:AAO1488','species'),(965412,500585,'Lepidoptera sp. BOLD:AAO1489','species'),(965413,500585,'Lepidoptera sp. BOLD:AAO1497','species'),(965414,500585,'Lepidoptera sp. BOLD:AAO1498','species'),(965415,500585,'Lepidoptera sp. BOLD:AAO1500','species'),(965416,500585,'Lepidoptera sp. BOLD:AAO1501','species'),(965417,500585,'Lepidoptera sp. BOLD:AAO1502','species'),(965418,500585,'Lepidoptera sp. BOLD:AAO1506','species'),(965419,500585,'Lepidoptera sp. BOLD:AAO1524','species'),(965420,500585,'Lepidoptera sp. BOLD:AAO1525','species'),(965421,500585,'Lepidoptera sp. BOLD:AAO1534','species'),(965422,500585,'Lepidoptera sp. BOLD:AAO1535','species'),(965423,500585,'Lepidoptera sp. BOLD:AAO1536','species'),(965424,500585,'Lepidoptera sp. BOLD:AAO1541','species'),(965425,500585,'Lepidoptera sp. BOLD:AAO1542','species'),(965426,500585,'Lepidoptera sp. BOLD:AAO1565','species'),(965427,500585,'Lepidoptera sp. BOLD:AAO1566','species'),(965428,500585,'Lepidoptera sp. BOLD:AAO1588','species'),(965429,500585,'Lepidoptera sp. BOLD:AAO1610','species'),(965430,500585,'Lepidoptera sp. BOLD:AAO1611','species'),(965431,500585,'Lepidoptera sp. BOLD:AAO1627','species'),(965432,500585,'Lepidoptera sp. BOLD:AAO1628','species'),(965433,500585,'Lepidoptera sp. BOLD:AAO1644','species'),(965434,500585,'Lepidoptera sp. BOLD:AAO1647','species'),(965435,500585,'Lepidoptera sp. BOLD:AAO1652','species'),(965436,500585,'Lepidoptera sp. BOLD:AAO1655','species'),(965437,500585,'Lepidoptera sp. BOLD:AAO1656','species'),(965438,500585,'Lepidoptera sp. BOLD:AAO1657','species'),(965439,500585,'Lepidoptera sp. BOLD:AAO1664','species'),(965440,500585,'Lepidoptera sp. BOLD:AAO1665','species'),(965441,500585,'Lepidoptera sp. BOLD:AAO1666','species'),(965442,500585,'Lepidoptera sp. BOLD:AAO1667','species'),(965443,500585,'Lepidoptera sp. BOLD:AAO1668','species'),(965444,500585,'Lepidoptera sp. BOLD:AAO1669','species'),(965445,500585,'Lepidoptera sp. BOLD:AAO1675','species'),(965446,500585,'Lepidoptera sp. BOLD:AAO1683','species'),(965447,500585,'Lepidoptera sp. BOLD:AAO1684','species'),(965448,500585,'Lepidoptera sp. BOLD:AAO1685','species'),(965449,500585,'Lepidoptera sp. BOLD:AAO1687','species'),(965450,500585,'Lepidoptera sp. BOLD:AAO1688','species'),(965451,500585,'Lepidoptera sp. BOLD:AAO1690','species'),(965452,500585,'Lepidoptera sp. BOLD:AAO1694','species'),(965453,500585,'Lepidoptera sp. BOLD:AAO1701','species'),(965454,500585,'Lepidoptera sp. BOLD:AAO1702','species'),(965455,500585,'Lepidoptera sp. BOLD:AAO1704','species'),(965456,500585,'Lepidoptera sp. BOLD:AAO1706','species'),(965457,500585,'Lepidoptera sp. BOLD:AAO1707','species'),(965458,500585,'Lepidoptera sp. BOLD:AAO1708','species'),(965459,500585,'Lepidoptera sp. BOLD:AAO1709','species'),(965460,500585,'Lepidoptera sp. BOLD:AAO1714','species'),(965461,500585,'Lepidoptera sp. BOLD:AAO1715','species'),(965462,500585,'Lepidoptera sp. BOLD:AAO1716','species'),(965463,500585,'Lepidoptera sp. BOLD:AAO1717','species'),(965464,500585,'Lepidoptera sp. BOLD:AAO1718','species'),(965465,500585,'Lepidoptera sp. BOLD:AAO1721','species'),(965466,500585,'Lepidoptera sp. BOLD:AAO1729','species'),(965467,500585,'Lepidoptera sp. BOLD:AAO1730','species'),(965468,500585,'Lepidoptera sp. BOLD:AAO1732','species'),(965469,500585,'Lepidoptera sp. BOLD:AAO1737','species'),(965470,500585,'Lepidoptera sp. BOLD:AAO1739','species'),(965471,500585,'Lepidoptera sp. BOLD:AAO1743','species'),(965472,500585,'Lepidoptera sp. BOLD:AAO1747','species'),(965473,500585,'Lepidoptera sp. BOLD:AAO1748','species'),(965474,500585,'Lepidoptera sp. BOLD:AAO1749','species'),(965475,500585,'Lepidoptera sp. BOLD:AAO1750','species'),(965476,500585,'Lepidoptera sp. BOLD:AAO1759','species'),(965477,500585,'Lepidoptera sp. BOLD:AAO1762','species'),(965478,500585,'Lepidoptera sp. BOLD:AAO1763','species'),(965479,500585,'Lepidoptera sp. BOLD:AAO1767','species'),(965480,500585,'Lepidoptera sp. BOLD:AAO1768','species'),(965481,500585,'Lepidoptera sp. BOLD:AAO1769','species'),(965482,500585,'Lepidoptera sp. BOLD:AAO1772','species'),(965483,500585,'Lepidoptera sp. BOLD:AAO1773','species'),(965484,500585,'Lepidoptera sp. BOLD:AAO1778','species'),(965485,500585,'Lepidoptera sp. BOLD:AAO1779','species'),(965486,500585,'Lepidoptera sp. BOLD:AAO1782','species'),(965487,500585,'Lepidoptera sp. BOLD:AAO1784','species'),(965488,500585,'Lepidoptera sp. BOLD:AAO1785','species'),(965489,500585,'Lepidoptera sp. BOLD:AAO1795','species'),(965490,500585,'Lepidoptera sp. BOLD:AAO1796','species'),(965491,500585,'Lepidoptera sp. BOLD:AAO1803','species'),(965492,500585,'Lepidoptera sp. BOLD:AAO1804','species'),(965493,500585,'Lepidoptera sp. BOLD:AAO1805','species'),(965494,500585,'Lepidoptera sp. BOLD:AAO1809','species'),(965495,500585,'Lepidoptera sp. BOLD:AAO1810','species'),(965496,500585,'Lepidoptera sp. BOLD:AAO1814','species'),(965497,500585,'Lepidoptera sp. BOLD:AAO1816','species'),(965498,500585,'Lepidoptera sp. BOLD:AAO1817','species'),(965499,500585,'Lepidoptera sp. BOLD:AAO1818','species'),(965500,500585,'Lepidoptera sp. BOLD:AAO1820','species'),(965501,500585,'Lepidoptera sp. BOLD:AAO1821','species'),(965502,500585,'Lepidoptera sp. BOLD:AAO1822','species'),(965503,500585,'Lepidoptera sp. BOLD:AAO1826','species'),(965504,500585,'Lepidoptera sp. BOLD:AAO1830','species'),(965505,500585,'Lepidoptera sp. BOLD:AAO1833','species'),(965506,500585,'Lepidoptera sp. BOLD:AAO1834','species'),(965507,500585,'Lepidoptera sp. BOLD:AAO1835','species'),(965508,500585,'Lepidoptera sp. BOLD:AAO1841','species'),(965509,500585,'Lepidoptera sp. BOLD:AAO1843','species'),(965510,500585,'Lepidoptera sp. BOLD:AAO1844','species'),(965511,500585,'Lepidoptera sp. BOLD:AAO1845','species'),(965512,500585,'Lepidoptera sp. BOLD:AAO1846','species'),(965513,500585,'Lepidoptera sp. BOLD:AAO1847','species'),(965514,500585,'Lepidoptera sp. BOLD:AAO1851','species'),(965515,500585,'Lepidoptera sp. BOLD:AAO1852','species'),(965516,500585,'Lepidoptera sp. BOLD:AAO1853','species'),(965517,500585,'Lepidoptera sp. BOLD:AAO1856','species'),(965518,500585,'Lepidoptera sp. BOLD:AAO1857','species'),(965519,500585,'Lepidoptera sp. BOLD:AAO1858','species'),(965520,500585,'Lepidoptera sp. BOLD:AAO1873','species'),(965521,500585,'Lepidoptera sp. BOLD:AAO1874','species'),(965522,500585,'Lepidoptera sp. BOLD:AAO1892','species'),(965523,500585,'Lepidoptera sp. BOLD:AAO1893','species'),(965524,500585,'Lepidoptera sp. BOLD:AAO1894','species'),(965525,500585,'Lepidoptera sp. BOLD:AAO1895','species'),(965526,500585,'Lepidoptera sp. BOLD:AAO1897','species'),(965527,500585,'Lepidoptera sp. BOLD:AAO1898','species'),(965528,500585,'Lepidoptera sp. BOLD:AAO1899','species'),(965529,500585,'Lepidoptera sp. BOLD:AAO1900','species'),(965530,500585,'Lepidoptera sp. BOLD:AAO1902','species'),(965531,500585,'Lepidoptera sp. BOLD:AAO1903','species'),(965532,500585,'Lepidoptera sp. BOLD:AAO1905','species'),(965533,500585,'Lepidoptera sp. BOLD:AAO1906','species'),(965534,500585,'Lepidoptera sp. BOLD:AAO1907','species'),(965535,500585,'Lepidoptera sp. BOLD:AAO1910','species'),(965536,500585,'Lepidoptera sp. BOLD:AAO1911','species'),(965537,500585,'Lepidoptera sp. BOLD:AAO1913','species'),(965538,500585,'Lepidoptera sp. BOLD:AAO1915','species'),(965539,500585,'Lepidoptera sp. BOLD:AAO1917','species'),(965540,500585,'Lepidoptera sp. BOLD:AAO1918','species'),(965541,500585,'Lepidoptera sp. BOLD:AAO1921','species'),(965542,500585,'Lepidoptera sp. BOLD:AAO1922','species'),(965543,500585,'Lepidoptera sp. BOLD:AAO1923','species'),(965544,500585,'Lepidoptera sp. BOLD:AAO1925','species'),(965545,500585,'Lepidoptera sp. BOLD:AAO1926','species'),(965546,500585,'Lepidoptera sp. BOLD:AAO1927','species'),(965547,500585,'Lepidoptera sp. BOLD:AAO1928','species'),(965548,500585,'Lepidoptera sp. BOLD:AAO1929','species'),(965549,500585,'Lepidoptera sp. BOLD:AAO1930','species'),(965550,500585,'Lepidoptera sp. BOLD:AAO1932','species'),(965551,500585,'Lepidoptera sp. BOLD:AAO1933','species'),(965552,500585,'Lepidoptera sp. BOLD:AAO1943','species'),(965553,500585,'Lepidoptera sp. BOLD:AAO1944','species'),(965554,500585,'Lepidoptera sp. BOLD:AAO1945','species'),(965555,500585,'Lepidoptera sp. BOLD:AAO1946','species'),(965556,500585,'Lepidoptera sp. BOLD:AAO1947','species'),(965557,500585,'Lepidoptera sp. BOLD:AAO1948','species'),(965558,500585,'Lepidoptera sp. BOLD:AAO1953','species'),(965559,500585,'Lepidoptera sp. BOLD:AAO1955','species'),(965560,500585,'Lepidoptera sp. BOLD:AAO1958','species'),(965561,500585,'Lepidoptera sp. BOLD:AAO1959','species'),(965562,500585,'Lepidoptera sp. BOLD:AAO1960','species'),(965563,500585,'Lepidoptera sp. BOLD:AAO1963','species'),(965564,500585,'Lepidoptera sp. BOLD:AAO1964','species'),(965565,500585,'Lepidoptera sp. BOLD:AAO1965','species'),(965566,500585,'Lepidoptera sp. BOLD:AAO1966','species'),(965567,500585,'Lepidoptera sp. BOLD:AAO1967','species'),(965568,500585,'Lepidoptera sp. BOLD:AAO1968','species'),(965569,500585,'Lepidoptera sp. BOLD:AAO1970','species'),(965570,500585,'Lepidoptera sp. BOLD:AAO1971','species'),(965571,500585,'Lepidoptera sp. BOLD:AAO1972','species'),(965572,500585,'Lepidoptera sp. BOLD:AAO1973','species'),(965573,500585,'Lepidoptera sp. BOLD:AAO2027','species'),(965574,500585,'Lepidoptera sp. BOLD:AAO2060','species'),(965575,500585,'Lepidoptera sp. BOLD:AAO2137','species'),(965576,500585,'Lepidoptera sp. BOLD:AAO2175','species'),(965577,500585,'Lepidoptera sp. BOLD:AAO2176','species'),(965578,500585,'Lepidoptera sp. BOLD:AAO2177','species'),(965579,500585,'Lepidoptera sp. BOLD:AAO2178','species'),(965580,500585,'Lepidoptera sp. BOLD:AAO2179','species'),(965581,500585,'Lepidoptera sp. BOLD:AAO2180','species'),(965582,500585,'Lepidoptera sp. BOLD:AAO2182','species'),(965583,500585,'Lepidoptera sp. BOLD:AAO2183','species'),(965584,500585,'Lepidoptera sp. BOLD:AAO2186','species'),(965585,500585,'Lepidoptera sp. BOLD:AAO2187','species'),(965586,500585,'Lepidoptera sp. BOLD:AAO2188','species'),(965587,500585,'Lepidoptera sp. BOLD:AAO2189','species'),(965588,500585,'Lepidoptera sp. BOLD:AAO2190','species'),(965589,500585,'Lepidoptera sp. BOLD:AAO2191','species'),(965590,500585,'Lepidoptera sp. BOLD:AAO2192','species'),(965591,500585,'Lepidoptera sp. BOLD:AAO2204','species'),(965592,500585,'Lepidoptera sp. BOLD:AAO2205','species'),(965593,500585,'Lepidoptera sp. BOLD:AAO2206','species'),(965594,500585,'Lepidoptera sp. BOLD:AAO2207','species'),(965595,500585,'Lepidoptera sp. BOLD:AAO2208','species'),(965596,500585,'Lepidoptera sp. BOLD:AAO2209','species'),(965597,500585,'Lepidoptera sp. BOLD:AAO2211','species'),(965598,500585,'Lepidoptera sp. BOLD:AAO2213','species'),(965599,500585,'Lepidoptera sp. BOLD:AAO2218','species'),(965600,500585,'Lepidoptera sp. BOLD:AAO2219','species'),(965601,500585,'Lepidoptera sp. BOLD:AAO2223','species'),(965602,500585,'Lepidoptera sp. BOLD:AAO2233','species'),(965603,500585,'Lepidoptera sp. BOLD:AAO2236','species'),(965604,500585,'Lepidoptera sp. BOLD:AAO2237','species'),(965605,500585,'Lepidoptera sp. BOLD:AAO2238','species'),(965606,500585,'Lepidoptera sp. BOLD:AAO2240','species'),(965607,500585,'Lepidoptera sp. BOLD:AAO2242','species'),(965608,500585,'Lepidoptera sp. BOLD:AAO2243','species'),(965609,500585,'Lepidoptera sp. BOLD:AAO2254','species'),(965610,500585,'Lepidoptera sp. BOLD:AAO2256','species'),(965611,500585,'Lepidoptera sp. BOLD:AAO2258','species'),(965612,500585,'Lepidoptera sp. BOLD:AAO2259','species'),(965613,500585,'Lepidoptera sp. BOLD:AAO2266','species'),(965614,500585,'Lepidoptera sp. BOLD:AAO2267','species'),(965615,500585,'Lepidoptera sp. BOLD:AAO2270','species'),(965616,500585,'Lepidoptera sp. BOLD:AAO2271','species'),(965617,500585,'Lepidoptera sp. BOLD:AAO2272','species'),(965618,500585,'Lepidoptera sp. BOLD:AAO2277','species'),(965619,500585,'Lepidoptera sp. BOLD:AAO2280','species'),(965620,500585,'Lepidoptera sp. BOLD:AAO2281','species'),(965621,500585,'Lepidoptera sp. BOLD:AAO2282','species'),(965622,500585,'Lepidoptera sp. BOLD:AAO2288','species'),(965623,500585,'Lepidoptera sp. BOLD:AAO2289','species'),(965624,500585,'Lepidoptera sp. BOLD:AAO2290','species'),(965625,500585,'Lepidoptera sp. BOLD:AAO2293','species'),(965626,500585,'Lepidoptera sp. BOLD:AAO2298','species'),(965627,500585,'Lepidoptera sp. BOLD:AAO2299','species'),(965628,500585,'Lepidoptera sp. BOLD:AAO2308','species'),(965629,500585,'Lepidoptera sp. BOLD:AAO2312','species'),(965630,500585,'Lepidoptera sp. BOLD:AAO2315','species'),(965631,500585,'Lepidoptera sp. BOLD:AAO2319','species'),(965632,500585,'Lepidoptera sp. BOLD:AAO2320','species'),(965633,500585,'Lepidoptera sp. BOLD:AAO2323','species'),(965634,500585,'Lepidoptera sp. BOLD:AAO2326','species'),(965635,500585,'Lepidoptera sp. BOLD:AAO2328','species'),(965636,500585,'Lepidoptera sp. BOLD:AAO2330','species'),(965637,500585,'Lepidoptera sp. BOLD:AAO2331','species'),(965638,500585,'Lepidoptera sp. BOLD:AAO2334','species'),(965639,500585,'Lepidoptera sp. BOLD:AAO2335','species'),(965640,500585,'Lepidoptera sp. BOLD:AAO2337','species'),(965641,500585,'Lepidoptera sp. BOLD:AAO2341','species'),(965642,500585,'Lepidoptera sp. BOLD:AAO2349','species'),(965643,500585,'Lepidoptera sp. BOLD:AAO2350','species'),(965644,500585,'Lepidoptera sp. BOLD:AAO2354','species'),(965645,500585,'Lepidoptera sp. BOLD:AAO2355','species'),(965646,500585,'Lepidoptera sp. BOLD:AAO2360','species'),(965647,500585,'Lepidoptera sp. BOLD:AAO2362','species'),(965648,500585,'Lepidoptera sp. BOLD:AAO2364','species'),(965649,500585,'Lepidoptera sp. BOLD:AAO2366','species'),(965650,500585,'Lepidoptera sp. BOLD:AAO2367','species'),(965651,500585,'Lepidoptera sp. BOLD:AAO2369','species'),(965652,500585,'Lepidoptera sp. BOLD:AAO2370','species'),(965653,500585,'Lepidoptera sp. BOLD:AAO2372','species'),(965654,500585,'Lepidoptera sp. BOLD:AAO2374','species'),(965655,500585,'Lepidoptera sp. BOLD:AAO2375','species'),(965656,500585,'Lepidoptera sp. BOLD:AAO2379','species'),(965657,500585,'Lepidoptera sp. BOLD:AAO2380','species'),(965658,500585,'Lepidoptera sp. BOLD:AAO2383','species'),(965659,500585,'Lepidoptera sp. BOLD:AAO2394','species'),(965660,500585,'Lepidoptera sp. BOLD:AAO2395','species'),(965661,500585,'Lepidoptera sp. BOLD:AAO2396','species'),(965662,500585,'Lepidoptera sp. BOLD:AAO2397','species'),(965663,500585,'Lepidoptera sp. BOLD:AAO2398','species'),(965664,500585,'Lepidoptera sp. BOLD:AAO2399','species'),(965665,500585,'Lepidoptera sp. BOLD:AAO2400','species'),(965666,500585,'Lepidoptera sp. BOLD:AAO2401','species'),(965667,500585,'Lepidoptera sp. BOLD:AAO2402','species'),(965668,500585,'Lepidoptera sp. BOLD:AAO2403','species'),(965669,500585,'Lepidoptera sp. BOLD:AAO2407','species'),(965670,500585,'Lepidoptera sp. BOLD:AAO2408','species'),(965671,500585,'Lepidoptera sp. BOLD:AAO2410','species'),(965672,500585,'Lepidoptera sp. BOLD:AAO2411','species'),(965673,500585,'Lepidoptera sp. BOLD:AAO2413','species'),(965674,500585,'Lepidoptera sp. BOLD:AAO2414','species'),(965675,500585,'Lepidoptera sp. BOLD:AAO2417','species'),(965676,500585,'Lepidoptera sp. BOLD:AAO2422','species'),(965677,500585,'Lepidoptera sp. BOLD:AAO2423','species'),(965678,500585,'Lepidoptera sp. BOLD:AAO2425','species'),(965679,500585,'Lepidoptera sp. BOLD:AAO2426','species'),(965680,500585,'Lepidoptera sp. BOLD:AAO2427','species'),(965681,500585,'Lepidoptera sp. BOLD:AAO2428','species'),(965682,500585,'Lepidoptera sp. BOLD:AAO2430','species'),(965683,500585,'Lepidoptera sp. BOLD:AAO2433','species'),(965684,500585,'Lepidoptera sp. BOLD:AAO2435','species'),(965685,500585,'Lepidoptera sp. BOLD:AAO2439','species'),(965686,500585,'Lepidoptera sp. BOLD:AAO2440','species'),(965687,500585,'Lepidoptera sp. BOLD:AAO2441','species'),(965688,500585,'Lepidoptera sp. BOLD:AAO2446','species'),(965689,500585,'Lepidoptera sp. BOLD:AAO2447','species'),(965690,500585,'Lepidoptera sp. BOLD:AAO2448','species'),(965691,500585,'Lepidoptera sp. BOLD:AAO2449','species'),(965692,500585,'Lepidoptera sp. BOLD:AAO2451','species'),(965693,500585,'Lepidoptera sp. BOLD:AAO2452','species'),(965694,500585,'Lepidoptera sp. BOLD:AAO2457','species'),(965695,500585,'Lepidoptera sp. BOLD:AAO2458','species'),(965696,500585,'Lepidoptera sp. BOLD:AAO2459','species'),(965697,500585,'Lepidoptera sp. BOLD:AAO2464','species'),(965698,500585,'Lepidoptera sp. BOLD:AAO2465','species'),(965699,500585,'Lepidoptera sp. BOLD:AAO2466','species'),(965700,500585,'Lepidoptera sp. BOLD:AAO2470','species'),(965701,500585,'Lepidoptera sp. BOLD:AAO2471','species'),(965702,500585,'Lepidoptera sp. BOLD:AAO2472','species'),(965703,500585,'Lepidoptera sp. BOLD:AAO2473','species'),(965704,500585,'Lepidoptera sp. BOLD:AAO2474','species'),(965705,500585,'Lepidoptera sp. BOLD:AAO2478','species'),(965706,500585,'Lepidoptera sp. BOLD:AAO2483','species'),(965707,500585,'Lepidoptera sp. BOLD:AAO2484','species'),(965708,500585,'Lepidoptera sp. BOLD:AAO2487','species'),(965709,500585,'Lepidoptera sp. BOLD:AAO2495','species'),(965710,500585,'Lepidoptera sp. BOLD:AAO2497','species'),(965711,500585,'Lepidoptera sp. BOLD:AAO2498','species'),(965712,500585,'Lepidoptera sp. BOLD:AAO2499','species'),(965713,500585,'Lepidoptera sp. BOLD:AAO2500','species'),(965714,500585,'Lepidoptera sp. BOLD:AAO2506','species'),(965715,500585,'Lepidoptera sp. BOLD:AAO2507','species'),(965716,156408,'Hymenoptera sp. BOLD:AAA1223','species'),(965717,500585,'Lepidoptera sp. BOLD:AAO2512','species'),(965718,500585,'Lepidoptera sp. BOLD:AAO2515','species'),(965719,500585,'Lepidoptera sp. BOLD:AAO2535','species'),(965720,500585,'Lepidoptera sp. BOLD:AAO2545','species'),(965721,156408,'Hymenoptera sp. BOLD:AAA1833','species'),(965722,156408,'Hymenoptera sp. BOLD:AAA1844','species'),(965723,156408,'Hymenoptera sp. BOLD:AAA1858','species'),(965724,156408,'Hymenoptera sp. BOLD:AAA2394','species'),(965725,500585,'Lepidoptera sp. BOLD:AAO2552','species'),(965726,156408,'Hymenoptera sp. BOLD:AAA2412','species'),(965727,156408,'Hymenoptera sp. BOLD:AAA2516','species'),(965728,156408,'Hymenoptera sp. BOLD:AAA2619','species'),(965729,156408,'Hymenoptera sp. BOLD:AAA2627','species'),(965730,156408,'Hymenoptera sp. BOLD:AAA2796','species'),(965731,156408,'Hymenoptera sp. BOLD:AAA2865','species'),(965732,156408,'Hymenoptera sp. BOLD:AAA3359','species'),(965733,156408,'Hymenoptera sp. BOLD:AAA3363','species'),(965734,156408,'Hymenoptera sp. BOLD:AAA3567','species'),(965735,156408,'Hymenoptera sp. BOLD:AAA3673','species'),(965736,156408,'Hymenoptera sp. BOLD:AAA3767','species'),(965737,156408,'Hymenoptera sp. BOLD:AAA3837','species'),(965738,500585,'Lepidoptera sp. BOLD:AAO2553','species'),(965739,156408,'Hymenoptera sp. BOLD:AAA3867','species'),(965740,156408,'Hymenoptera sp. BOLD:AAA3906','species'),(965741,156408,'Hymenoptera sp. BOLD:AAA3912','species'),(965742,156408,'Hymenoptera sp. BOLD:AAA4381','species'),(965743,156408,'Hymenoptera sp. BOLD:AAA4787','species'),(965744,156408,'Hymenoptera sp. BOLD:AAA4871','species'),(965745,156408,'Hymenoptera sp. BOLD:AAA4994','species'),(965746,156408,'Hymenoptera sp. BOLD:AAA5032','species'),(965747,156408,'Hymenoptera sp. BOLD:AAA5356','species'),(965748,156408,'Hymenoptera sp. BOLD:AAA5435','species'),(965749,156408,'Hymenoptera sp. BOLD:AAA6182','species'),(965750,500585,'Lepidoptera sp. BOLD:AAO2556','species'),(965751,156408,'Hymenoptera sp. BOLD:AAA6205','species'),(965752,156408,'Hymenoptera sp. BOLD:AAA6283','species'),(965753,156408,'Hymenoptera sp. BOLD:AAA6341','species'),(965754,156408,'Hymenoptera sp. BOLD:AAA6559','species'),(965755,156408,'Hymenoptera sp. BOLD:AAA6775','species'),(965756,156408,'Hymenoptera sp. BOLD:AAA7072','species'),(965757,156408,'Hymenoptera sp. BOLD:AAA7076','species'),(965758,156408,'Hymenoptera sp. BOLD:AAA7225','species'),(965759,156408,'Hymenoptera sp. BOLD:AAA7593','species'),(965760,156408,'Hymenoptera sp. BOLD:AAA7717','species'),(965761,156408,'Hymenoptera sp. BOLD:AAA7724','species'),(965762,156408,'Hymenoptera sp. BOLD:AAA7728','species'),(965763,156408,'Hymenoptera sp. BOLD:AAA7868','species'),(965764,156408,'Hymenoptera sp. BOLD:AAA8074','species'),(965765,156408,'Hymenoptera sp. BOLD:AAA8803','species'),(965766,156408,'Hymenoptera sp. BOLD:AAA9489','species'),(965767,156408,'Hymenoptera sp. BOLD:AAA9495','species'),(965768,156408,'Hymenoptera sp. BOLD:AAA9905','species'),(965769,156408,'Hymenoptera sp. BOLD:AAB0147','species'),(965770,156408,'Hymenoptera sp. BOLD:AAB0761','species'),(965771,156408,'Hymenoptera sp. BOLD:AAB0762','species'),(965772,156408,'Hymenoptera sp. BOLD:AAB0798','species'),(965773,156408,'Hymenoptera sp. BOLD:AAB1283','species'),(965774,500585,'Lepidoptera sp. BOLD:AAO2569','species'),(965775,156408,'Hymenoptera sp. BOLD:AAB1653','species'),(965776,156408,'Hymenoptera sp. BOLD:AAB1656','species'),(965777,156408,'Hymenoptera sp. BOLD:AAB1861','species'),(965778,156408,'Hymenoptera sp. BOLD:AAB2902','species'),(965779,156408,'Hymenoptera sp. BOLD:AAB2933','species'),(965780,156408,'Hymenoptera sp. BOLD:AAB2948','species'),(965781,156408,'Hymenoptera sp. BOLD:AAB4335','species'),(965782,156408,'Hymenoptera sp. BOLD:AAB4485','species'),(965783,156408,'Hymenoptera sp. BOLD:AAB4524','species'),(965784,156408,'Hymenoptera sp. BOLD:AAB4574','species'),(965785,156408,'Hymenoptera sp. BOLD:AAB4999','species'),(965786,156408,'Hymenoptera sp. BOLD:AAB5701','species'),(965787,156408,'Hymenoptera sp. BOLD:AAB5720','species'),(965788,156408,'Hymenoptera sp. BOLD:AAB6355','species'),(965789,156408,'Hymenoptera sp. BOLD:AAB6738','species'),(965790,156408,'Hymenoptera sp. BOLD:AAB6903','species'),(965791,156408,'Hymenoptera sp. BOLD:AAB7105','species'),(965792,156408,'Hymenoptera sp. BOLD:AAB7535','species'),(965793,156408,'Hymenoptera sp. BOLD:AAB7596','species'),(965794,156408,'Hymenoptera sp. BOLD:AAB8206','species'),(965795,156408,'Hymenoptera sp. BOLD:AAB8280','species'),(965796,500585,'Lepidoptera sp. BOLD:AAO2589','species'),(965797,156408,'Hymenoptera sp. BOLD:AAB8405','species'),(965798,156408,'Hymenoptera sp. BOLD:AAB8776','species'),(965799,156408,'Hymenoptera sp. BOLD:AAC0127','species'),(965800,156408,'Hymenoptera sp. BOLD:AAC0884','species'),(965801,156408,'Hymenoptera sp. BOLD:AAC0985','species'),(965802,156408,'Hymenoptera sp. BOLD:AAC1002','species'),(965803,156408,'Hymenoptera sp. BOLD:AAC1077','species'),(965804,156408,'Hymenoptera sp. BOLD:AAC1160','species'),(965805,156408,'Hymenoptera sp. BOLD:AAC1216','species'),(965806,156408,'Hymenoptera sp. BOLD:AAC2293','species'),(965807,156408,'Hymenoptera sp. BOLD:AAC2392','species'),(965808,156408,'Hymenoptera sp. BOLD:AAC2461','species'),(965809,156408,'Hymenoptera sp. BOLD:AAC2493','species'),(965810,156408,'Hymenoptera sp. BOLD:AAC3768','species'),(965811,156408,'Hymenoptera sp. BOLD:AAC3883','species'),(965812,156408,'Hymenoptera sp. BOLD:AAC3886','species'),(965813,156408,'Hymenoptera sp. BOLD:AAC3951','species'),(965814,156408,'Hymenoptera sp. BOLD:AAC4184','species'),(965815,156408,'Hymenoptera sp. BOLD:AAC4825','species'),(965816,500585,'Lepidoptera sp. BOLD:AAO2592','species'),(965817,156408,'Hymenoptera sp. BOLD:AAC5202','species'),(965818,156408,'Hymenoptera sp. BOLD:AAC5219','species'),(965819,156408,'Hymenoptera sp. BOLD:AAC5795','species'),(965820,156408,'Hymenoptera sp. BOLD:AAC6625','species'),(965821,156408,'Hymenoptera sp. BOLD:AAC6693','species'),(965822,156408,'Hymenoptera sp. BOLD:AAC7048','species'),(965823,156408,'Hymenoptera sp. BOLD:AAC7771','species'),(965824,156408,'Hymenoptera sp. BOLD:AAC7882','species'),(965825,156408,'Hymenoptera sp. BOLD:AAC7955','species'),(965826,156408,'Hymenoptera sp. BOLD:AAC8088','species'),(965827,156408,'Hymenoptera sp. BOLD:AAC8514','species'),(965828,156408,'Hymenoptera sp. BOLD:AAC9521','species'),(965829,156408,'Hymenoptera sp. BOLD:AAD0198','species'),(965830,156408,'Hymenoptera sp. BOLD:AAD0217','species'),(965831,156408,'Hymenoptera sp. BOLD:AAD0304','species'),(965832,156408,'Hymenoptera sp. BOLD:AAD0343','species'),(965833,156408,'Hymenoptera sp. BOLD:AAD0757','species'),(965834,156408,'Hymenoptera sp. BOLD:AAD1322','species'),(965835,156408,'Hymenoptera sp. BOLD:AAD1413','species'),(965836,156408,'Hymenoptera sp. BOLD:AAD2124','species'),(965837,500585,'Lepidoptera sp. BOLD:AAO2596','species'),(965838,156408,'Hymenoptera sp. BOLD:AAD2444','species'),(965839,156408,'Hymenoptera sp. BOLD:AAD3724','species'),(965840,156408,'Hymenoptera sp. BOLD:AAD4181','species'),(965841,156408,'Hymenoptera sp. BOLD:AAD4431','species'),(965842,156408,'Hymenoptera sp. BOLD:AAD4462','species'),(965843,156408,'Hymenoptera sp. BOLD:AAD4463','species'),(965844,156408,'Hymenoptera sp. BOLD:AAD5492','species'),(965845,156408,'Hymenoptera sp. BOLD:AAD5588','species'),(965846,156408,'Hymenoptera sp. BOLD:AAD5960','species'),(965847,156408,'Hymenoptera sp. BOLD:AAD6571','species'),(965848,156408,'Hymenoptera sp. BOLD:AAD6613','species'),(965849,156408,'Hymenoptera sp. BOLD:AAD6802','species'),(965850,156408,'Hymenoptera sp. BOLD:AAD6862','species'),(965851,156408,'Hymenoptera sp. BOLD:AAD6970','species'),(965852,156408,'Hymenoptera sp. BOLD:AAD7086','species'),(965853,156408,'Hymenoptera sp. BOLD:AAD7186','species'),(965854,500585,'Lepidoptera sp. BOLD:AAO2597','species'),(965855,156408,'Hymenoptera sp. BOLD:AAD7258','species'),(965856,156408,'Hymenoptera sp. BOLD:AAD7259','species'),(965857,156408,'Hymenoptera sp. BOLD:AAD7260','species'),(965858,156408,'Hymenoptera sp. BOLD:AAD8126','species'),(965859,156408,'Hymenoptera sp. BOLD:AAD8755','species'),(965860,156408,'Hymenoptera sp. BOLD:AAD8756','species'),(965861,156408,'Hymenoptera sp. BOLD:AAD8762','species'),(965862,156408,'Hymenoptera sp. BOLD:AAD8888','species'),(965863,156408,'Hymenoptera sp. BOLD:AAD9334','species'),(965864,156408,'Hymenoptera sp. BOLD:AAD9762','species'),(965865,156408,'Hymenoptera sp. BOLD:AAE0315','species'),(965866,156408,'Hymenoptera sp. BOLD:AAE0316','species'),(965867,156408,'Hymenoptera sp. BOLD:AAE0376','species'),(965868,500585,'Lepidoptera sp. BOLD:AAO2598','species'),(965869,156408,'Hymenoptera sp. BOLD:AAE0424','species'),(965870,156408,'Hymenoptera sp. BOLD:AAE0425','species'),(965871,156408,'Hymenoptera sp. BOLD:AAE1016','species'),(965872,156408,'Hymenoptera sp. BOLD:AAE1164','species'),(965873,156408,'Hymenoptera sp. BOLD:AAE1554','species'),(965874,156408,'Hymenoptera sp. BOLD:AAE1656','species'),(965875,156408,'Hymenoptera sp. BOLD:AAE1741','species'),(965876,156408,'Hymenoptera sp. BOLD:AAE2203','species'),(965877,156408,'Hymenoptera sp. BOLD:AAE2401','species'),(965878,156408,'Hymenoptera sp. BOLD:AAE2516','species'),(965879,156408,'Hymenoptera sp. BOLD:AAE2748','species'),(965880,156408,'Hymenoptera sp. BOLD:AAE2842','species'),(965881,156408,'Hymenoptera sp. BOLD:AAE2870','species'),(965882,500585,'Lepidoptera sp. BOLD:AAO2601','species'),(965883,156408,'Hymenoptera sp. BOLD:AAE3010','species'),(965884,156408,'Hymenoptera sp. BOLD:AAE3257','species'),(965885,156408,'Hymenoptera sp. BOLD:AAE3635','species'),(965886,156408,'Hymenoptera sp. BOLD:AAE3781','species'),(965887,156408,'Hymenoptera sp. BOLD:AAE4177','species'),(965888,156408,'Hymenoptera sp. BOLD:AAE4962','species'),(965889,156408,'Hymenoptera sp. BOLD:AAE5110','species'),(965890,156408,'Hymenoptera sp. BOLD:AAE5289','species'),(965891,156408,'Hymenoptera sp. BOLD:AAE5556','species'),(965892,156408,'Hymenoptera sp. BOLD:AAE5880','species'),(965893,156408,'Hymenoptera sp. BOLD:AAE5948','species'),(965894,156408,'Hymenoptera sp. BOLD:AAE6046','species'),(965895,156408,'Hymenoptera sp. BOLD:AAE6510','species'),(965896,156408,'Hymenoptera sp. BOLD:AAE6635','species'),(965897,500585,'Lepidoptera sp. BOLD:AAO2602','species'),(965898,156408,'Hymenoptera sp. BOLD:AAE7891','species'),(965899,156408,'Hymenoptera sp. BOLD:AAE7917','species'),(965900,156408,'Hymenoptera sp. BOLD:AAE7934','species'),(965901,156408,'Hymenoptera sp. BOLD:AAE7935','species'),(965902,156408,'Hymenoptera sp. BOLD:AAE8607','species'),(965903,156408,'Hymenoptera sp. BOLD:AAE8807','species'),(965904,156408,'Hymenoptera sp. BOLD:AAE9339','species'),(965905,156408,'Hymenoptera sp. BOLD:AAE9390','species'),(965906,156408,'Hymenoptera sp. BOLD:AAE9803','species'),(965907,156408,'Hymenoptera sp. BOLD:AAE9811','species'),(965908,156408,'Hymenoptera sp. BOLD:AAE9963','species'),(965909,156408,'Hymenoptera sp. BOLD:AAF1375','species'),(965910,156408,'Hymenoptera sp. BOLD:AAF1678','species'),(965911,500585,'Lepidoptera sp. BOLD:AAO2606','species'),(965912,156408,'Hymenoptera sp. BOLD:AAF2304','species'),(965913,156408,'Hymenoptera sp. BOLD:AAF2432','species'),(965914,156408,'Hymenoptera sp. BOLD:AAF2622','species'),(965915,156408,'Hymenoptera sp. BOLD:AAF2633','species'),(965916,156408,'Hymenoptera sp. BOLD:AAF2728','species'),(965917,156408,'Hymenoptera sp. BOLD:AAF3930','species'),(965918,156408,'Hymenoptera sp. BOLD:AAF3975','species'),(965919,156408,'Hymenoptera sp. BOLD:AAF4094','species'),(965920,156408,'Hymenoptera sp. BOLD:AAF4286','species'),(965921,156408,'Hymenoptera sp. BOLD:AAF4364','species'),(965922,156408,'Hymenoptera sp. BOLD:AAF4459','species'),(965923,156408,'Hymenoptera sp. BOLD:AAF4715','species'),(965924,156408,'Hymenoptera sp. BOLD:AAF4787','species'),(965925,156408,'Hymenoptera sp. BOLD:AAF5364','species'),(965926,500585,'Lepidoptera sp. BOLD:AAO2607','species'),(965927,156408,'Hymenoptera sp. BOLD:AAF5414','species'),(965928,156408,'Hymenoptera sp. BOLD:AAF5532','species'),(965929,156408,'Hymenoptera sp. BOLD:AAF5678','species'),(965930,156408,'Hymenoptera sp. BOLD:AAF5679','species'),(965931,156408,'Hymenoptera sp. BOLD:AAF5706','species'),(965932,156408,'Hymenoptera sp. BOLD:AAF5985','species'),(965933,156408,'Hymenoptera sp. BOLD:AAF5986','species'),(965934,156408,'Hymenoptera sp. BOLD:AAF6202','species'),(965935,156408,'Hymenoptera sp. BOLD:AAF6584','species'),(965936,156408,'Hymenoptera sp. BOLD:AAF6608','species'),(965937,156408,'Hymenoptera sp. BOLD:AAF6658','species'),(965938,500585,'Lepidoptera sp. BOLD:AAO2611','species'),(965939,156408,'Hymenoptera sp. BOLD:AAF6696','species'),(965940,156408,'Hymenoptera sp. BOLD:AAF7032','species'),(965941,156408,'Hymenoptera sp. BOLD:AAF7103','species'),(965942,156408,'Hymenoptera sp. BOLD:AAF7173','species'),(965943,156408,'Hymenoptera sp. BOLD:AAF7199','species'),(965944,156408,'Hymenoptera sp. BOLD:AAF7341','species'),(965945,156408,'Hymenoptera sp. BOLD:AAF7955','species'),(965946,156408,'Hymenoptera sp. BOLD:AAF7960','species'),(965947,156408,'Hymenoptera sp. BOLD:AAF8040','species'),(965948,156408,'Hymenoptera sp. BOLD:AAF8063','species'),(965949,156408,'Hymenoptera sp. BOLD:AAF8335','species'),(965950,500585,'Lepidoptera sp. BOLD:AAO2612','species'),(965951,156408,'Hymenoptera sp. BOLD:AAF9327','species'),(965952,156408,'Hymenoptera sp. BOLD:AAG0448','species'),(965953,156408,'Hymenoptera sp. BOLD:AAG0691','species'),(965954,156408,'Hymenoptera sp. BOLD:AAG0744','species'),(965955,156408,'Hymenoptera sp. BOLD:AAG1229','species'),(965956,156408,'Hymenoptera sp. BOLD:AAG1247','species'),(965957,156408,'Hymenoptera sp. BOLD:AAG1276','species'),(965958,156408,'Hymenoptera sp. BOLD:AAG1683','species'),(965959,156408,'Hymenoptera sp. BOLD:AAG1880','species'),(965960,156408,'Hymenoptera sp. BOLD:AAG3176','species'),(965961,156408,'Hymenoptera sp. BOLD:AAG3507','species'),(965962,156408,'Hymenoptera sp. BOLD:AAG3508','species'),(965963,500585,'Lepidoptera sp. BOLD:AAO2615','species'),(965964,156408,'Hymenoptera sp. BOLD:AAG3510','species'),(965965,156408,'Hymenoptera sp. BOLD:AAG3511','species'),(965966,156408,'Hymenoptera sp. BOLD:AAG3535','species'),(965967,156408,'Hymenoptera sp. BOLD:AAG3542','species'),(965968,156408,'Hymenoptera sp. BOLD:AAG3545','species'),(965969,156408,'Hymenoptera sp. BOLD:AAG3548','species'),(965970,156408,'Hymenoptera sp. BOLD:AAG3552','species'),(965971,156408,'Hymenoptera sp. BOLD:AAG3558','species'),(965972,156408,'Hymenoptera sp. BOLD:AAG3560','species'),(965973,156408,'Hymenoptera sp. BOLD:AAG3561','species'),(965974,156408,'Hymenoptera sp. BOLD:AAG3951','species'),(965975,500585,'Lepidoptera sp. BOLD:AAO2616','species'),(965976,156408,'Hymenoptera sp. BOLD:AAG3952','species'),(965977,156408,'Hymenoptera sp. BOLD:AAG3959','species'),(965978,156408,'Hymenoptera sp. BOLD:AAG3977','species'),(965979,156408,'Hymenoptera sp. BOLD:AAG4003','species'),(965980,156408,'Hymenoptera sp. BOLD:AAG4004','species'),(965981,156408,'Hymenoptera sp. BOLD:AAG4005','species'),(965982,156408,'Hymenoptera sp. BOLD:AAG4006','species'),(965983,156408,'Hymenoptera sp. BOLD:AAG4379','species'),(965984,156408,'Hymenoptera sp. BOLD:AAG4855','species'),(965985,156408,'Hymenoptera sp. BOLD:AAG5042','species'),(965986,156408,'Hymenoptera sp. BOLD:AAG6195','species'),(965987,500585,'Lepidoptera sp. BOLD:AAO2617','species'),(965988,156408,'Hymenoptera sp. BOLD:AAG6663','species'),(965989,156408,'Hymenoptera sp. BOLD:AAG6669','species'),(965990,156408,'Hymenoptera sp. BOLD:AAG6682','species'),(965991,156408,'Hymenoptera sp. BOLD:AAG6697','species'),(965992,156408,'Hymenoptera sp. BOLD:AAG6716','species'),(965993,156408,'Hymenoptera sp. BOLD:AAG7338','species'),(965994,156408,'Hymenoptera sp. BOLD:AAG7556','species'),(965995,156408,'Hymenoptera sp. BOLD:AAG7617','species'),(965996,156408,'Hymenoptera sp. BOLD:AAG7694','species'),(965997,156408,'Hymenoptera sp. BOLD:AAG7712','species'),(965998,500585,'Lepidoptera sp. BOLD:AAO2618','species'),(965999,156408,'Hymenoptera sp. BOLD:AAG7749','species'),(966000,156408,'Hymenoptera sp. BOLD:AAG7772','species'),(966001,156408,'Hymenoptera sp. BOLD:AAG7773','species'),(966002,156408,'Hymenoptera sp. BOLD:AAG7817','species'),(966003,156408,'Hymenoptera sp. BOLD:AAG7818','species'),(966004,156408,'Hymenoptera sp. BOLD:AAG7827','species'),(966005,156408,'Hymenoptera sp. BOLD:AAG7844','species'),(966006,156408,'Hymenoptera sp. BOLD:AAG7873','species'),(966007,156408,'Hymenoptera sp. BOLD:AAG7909','species'),(966008,156408,'Hymenoptera sp. BOLD:AAG7910','species'),(966009,500585,'Lepidoptera sp. BOLD:AAO2619','species'),(966010,156408,'Hymenoptera sp. BOLD:AAG7911','species'),(966011,156408,'Hymenoptera sp. BOLD:AAG7912','species'),(966012,156408,'Hymenoptera sp. BOLD:AAG7913','species'),(966013,156408,'Hymenoptera sp. BOLD:AAG7914','species'),(966014,156408,'Hymenoptera sp. BOLD:AAG7915','species'),(966015,156408,'Hymenoptera sp. BOLD:AAG7917','species'),(966016,156408,'Hymenoptera sp. BOLD:AAG7918','species'),(966017,156408,'Hymenoptera sp. BOLD:AAG7919','species'),(966018,156408,'Hymenoptera sp. BOLD:AAG7920','species'),(966019,156408,'Hymenoptera sp. BOLD:AAG7921','species'),(966020,500585,'Lepidoptera sp. BOLD:AAO2620','species'),(966021,156408,'Hymenoptera sp. BOLD:AAG7922','species'),(966022,156408,'Hymenoptera sp. BOLD:AAG7923','species'),(966023,156408,'Hymenoptera sp. BOLD:AAG7927','species'),(966024,156408,'Hymenoptera sp. BOLD:AAG7928','species'),(966025,156408,'Hymenoptera sp. BOLD:AAG7930','species'),(966026,156408,'Hymenoptera sp. BOLD:AAG7931','species'),(966027,156408,'Hymenoptera sp. BOLD:AAG7932','species'),(966028,156408,'Hymenoptera sp. BOLD:AAG7933','species'),(966029,156408,'Hymenoptera sp. BOLD:AAG7934','species'),(966030,500585,'Lepidoptera sp. BOLD:AAO2623','species'),(966031,156408,'Hymenoptera sp. BOLD:AAG7935','species'),(966032,156408,'Hymenoptera sp. BOLD:AAG7937','species'),(966033,156408,'Hymenoptera sp. BOLD:AAG7938','species'),(966034,156408,'Hymenoptera sp. BOLD:AAG7940','species'),(966035,156408,'Hymenoptera sp. BOLD:AAG7941','species'),(966036,156408,'Hymenoptera sp. BOLD:AAG7942','species'),(966037,156408,'Hymenoptera sp. BOLD:AAG7944','species'),(966038,156408,'Hymenoptera sp. BOLD:AAG7946','species'),(966039,156408,'Hymenoptera sp. BOLD:AAG8034','species'),(966040,500585,'Lepidoptera sp. BOLD:AAO2624','species'),(966041,156408,'Hymenoptera sp. BOLD:AAG9159','species'),(966042,156408,'Hymenoptera sp. BOLD:AAG9256','species'),(966043,156408,'Hymenoptera sp. BOLD:AAH0051','species'),(966044,156408,'Hymenoptera sp. BOLD:AAH0512','species'),(966045,156408,'Hymenoptera sp. BOLD:AAH0557','species'),(966046,156408,'Hymenoptera sp. BOLD:AAH0563','species'),(966047,156408,'Hymenoptera sp. BOLD:AAH1022','species'),(966048,156408,'Hymenoptera sp. BOLD:AAH1023','species'),(966049,156408,'Hymenoptera sp. BOLD:AAH1033','species'),(966050,500585,'Lepidoptera sp. BOLD:AAO2627','species'),(966051,156408,'Hymenoptera sp. BOLD:AAH1515','species'),(966052,156408,'Hymenoptera sp. BOLD:AAH1560','species'),(966053,156408,'Hymenoptera sp. BOLD:AAH1562','species'),(966054,156408,'Hymenoptera sp. BOLD:AAH1600','species'),(966055,156408,'Hymenoptera sp. BOLD:AAH1605','species'),(966056,156408,'Hymenoptera sp. BOLD:AAH1620','species'),(966057,156408,'Hymenoptera sp. BOLD:AAH1625','species'),(966058,156408,'Hymenoptera sp. BOLD:AAH1636','species'),(966059,156408,'Hymenoptera sp. BOLD:AAH1708','species'),(966060,156408,'Hymenoptera sp. BOLD:AAH1745','species'),(966061,156408,'Hymenoptera sp. BOLD:AAH1867','species'),(966062,156408,'Hymenoptera sp. BOLD:AAH1981','species'),(966063,500585,'Lepidoptera sp. BOLD:AAO2628','species'),(966064,156408,'Hymenoptera sp. BOLD:AAH2035','species'),(966065,156408,'Hymenoptera sp. BOLD:AAH2699','species'),(966066,156408,'Hymenoptera sp. BOLD:AAH2887','species'),(966067,156408,'Hymenoptera sp. BOLD:AAH3151','species'),(966068,156408,'Hymenoptera sp. BOLD:AAH3154','species'),(966069,156408,'Hymenoptera sp. BOLD:AAH3200','species'),(966070,156408,'Hymenoptera sp. BOLD:AAH3488','species'),(966071,156408,'Hymenoptera sp. BOLD:AAH3914','species'),(966072,156408,'Hymenoptera sp. BOLD:AAH6453','species'),(966073,500585,'Lepidoptera sp. BOLD:AAO2630','species'),(966074,156408,'Hymenoptera sp. BOLD:AAH6454','species'),(966075,156408,'Hymenoptera sp. BOLD:AAH6455','species'),(966076,156408,'Hymenoptera sp. BOLD:AAH6456','species'),(966077,156408,'Hymenoptera sp. BOLD:AAH6868','species'),(966078,156408,'Hymenoptera sp. BOLD:AAH7433','species'),(966079,156408,'Hymenoptera sp. BOLD:AAH8583','species'),(966080,156408,'Hymenoptera sp. BOLD:AAH8732','species'),(966081,156408,'Hymenoptera sp. BOLD:AAH9218','species'),(966082,156408,'Hymenoptera sp. BOLD:AAH9227','species'),(966083,500585,'Lepidoptera sp. BOLD:AAO2633','species'),(966084,156408,'Hymenoptera sp. BOLD:AAH9233','species'),(966085,156408,'Hymenoptera sp. BOLD:AAH9350','species'),(966086,156408,'Hymenoptera sp. BOLD:AAH9515','species'),(966087,156408,'Hymenoptera sp. BOLD:AAH9978','species'),(966088,156408,'Hymenoptera sp. BOLD:AAI0132','species'),(966089,156408,'Hymenoptera sp. BOLD:AAI0258','species'),(966090,156408,'Hymenoptera sp. BOLD:AAI0564','species'),(966091,156408,'Hymenoptera sp. BOLD:AAI0740','species'),(966092,156408,'Hymenoptera sp. BOLD:AAI1289','species'),(966093,500585,'Lepidoptera sp. BOLD:AAO2641','species'),(966094,156408,'Hymenoptera sp. BOLD:AAI1293','species'),(966095,156408,'Hymenoptera sp. BOLD:AAI1336','species'),(966096,156408,'Hymenoptera sp. BOLD:AAI1543','species'),(966097,156408,'Hymenoptera sp. BOLD:AAI1548','species'),(966098,156408,'Hymenoptera sp. BOLD:AAI2398','species'),(966099,156408,'Hymenoptera sp. BOLD:AAI2531','species'),(966100,156408,'Hymenoptera sp. BOLD:AAI2589','species'),(966101,156408,'Hymenoptera sp. BOLD:AAI2612','species'),(966102,156408,'Hymenoptera sp. BOLD:AAI2735','species'),(966103,156408,'Hymenoptera sp. BOLD:AAI2796','species'),(966104,500585,'Lepidoptera sp. BOLD:AAO2647','species'),(966105,156408,'Hymenoptera sp. BOLD:AAI2889','species'),(966106,156408,'Hymenoptera sp. BOLD:AAI3288','species'),(966107,156408,'Hymenoptera sp. BOLD:AAI3378','species'),(966108,156408,'Hymenoptera sp. BOLD:AAI3482','species'),(966109,156408,'Hymenoptera sp. BOLD:AAI3502','species'),(966110,156408,'Hymenoptera sp. BOLD:AAI3539','species'),(966111,156408,'Hymenoptera sp. BOLD:AAI3693','species'),(966112,156408,'Hymenoptera sp. BOLD:AAI3887','species'),(966113,500585,'Lepidoptera sp. BOLD:AAO2651','species'),(966114,156408,'Hymenoptera sp. BOLD:AAI3888','species'),(966115,156408,'Hymenoptera sp. BOLD:AAI4338','species'),(966116,156408,'Hymenoptera sp. BOLD:AAI4826','species'),(966117,156408,'Hymenoptera sp. BOLD:AAI5667','species'),(966118,156408,'Hymenoptera sp. BOLD:AAI5669','species'),(966119,156408,'Hymenoptera sp. BOLD:AAI5774','species'),(966120,156408,'Hymenoptera sp. BOLD:AAI5986','species'),(966121,500585,'Lepidoptera sp. BOLD:AAO2660','species'),(966122,156408,'Hymenoptera sp. BOLD:AAI5990','species'),(966123,156408,'Hymenoptera sp. BOLD:AAI5991','species'),(966124,156408,'Hymenoptera sp. BOLD:AAI6191','species'),(966125,156408,'Hymenoptera sp. BOLD:AAI6262','species'),(966126,156408,'Hymenoptera sp. BOLD:AAI6399','species'),(966127,156408,'Hymenoptera sp. BOLD:AAI6513','species'),(966128,156408,'Hymenoptera sp. BOLD:AAI7183','species'),(966129,156408,'Hymenoptera sp. BOLD:AAI7271','species'),(966130,156408,'Hymenoptera sp. BOLD:AAI7280','species'),(966131,156408,'Hymenoptera sp. BOLD:AAI7310','species'),(966132,500585,'Lepidoptera sp. BOLD:AAO2677','species'),(966133,156408,'Hymenoptera sp. BOLD:AAI7482','species'),(966134,156408,'Hymenoptera sp. BOLD:AAI8687','species'),(966135,156408,'Hymenoptera sp. BOLD:AAI9075','species'),(966136,156408,'Hymenoptera sp. BOLD:AAI9245','species'),(966137,156408,'Hymenoptera sp. BOLD:AAI9322','species'),(966138,156408,'Hymenoptera sp. BOLD:AAI9754','species'),(966139,156408,'Hymenoptera sp. BOLD:AAI9804','species'),(966140,156408,'Hymenoptera sp. BOLD:AAI9998','species'),(966141,500585,'Lepidoptera sp. BOLD:AAO2678','species'),(966142,156408,'Hymenoptera sp. BOLD:AAJ0334','species'),(966143,156408,'Hymenoptera sp. BOLD:AAJ0341','species'),(966144,156408,'Hymenoptera sp. BOLD:AAJ0447','species'),(966145,156408,'Hymenoptera sp. BOLD:AAJ0449','species'),(966146,156408,'Hymenoptera sp. BOLD:AAJ0612','species'),(966147,156408,'Hymenoptera sp. BOLD:AAJ1185','species'),(966148,156408,'Hymenoptera sp. BOLD:AAJ1224','species'),(966149,156408,'Hymenoptera sp. BOLD:AAJ1383','species'),(966150,500585,'Lepidoptera sp. BOLD:AAO2679','species'),(966151,156408,'Hymenoptera sp. BOLD:AAJ1402','species'),(966152,156408,'Hymenoptera sp. BOLD:AAJ1675','species'),(966153,156408,'Hymenoptera sp. BOLD:AAJ1725','species'),(966154,156408,'Hymenoptera sp. BOLD:AAJ1730','species'),(966155,156408,'Hymenoptera sp. BOLD:AAJ1745','species'),(966156,156408,'Hymenoptera sp. BOLD:AAJ2164','species'),(966157,156408,'Hymenoptera sp. BOLD:AAJ2186','species'),(966158,156408,'Hymenoptera sp. BOLD:AAJ2218','species'),(966159,500585,'Lepidoptera sp. BOLD:AAO2682','species'),(966160,156408,'Hymenoptera sp. BOLD:AAJ2222','species'),(966161,156408,'Hymenoptera sp. BOLD:AAJ2562','species'),(966162,156408,'Hymenoptera sp. BOLD:AAJ2697','species'),(966163,156408,'Hymenoptera sp. BOLD:AAJ3239','species'),(966164,156408,'Hymenoptera sp. BOLD:AAJ3328','species'),(966165,156408,'Hymenoptera sp. BOLD:AAJ3604','species'),(966166,156408,'Hymenoptera sp. BOLD:AAJ3936','species'),(966167,156408,'Hymenoptera sp. BOLD:AAJ4206','species'),(966168,500585,'Lepidoptera sp. BOLD:AAO2683','species'),(966169,156408,'Hymenoptera sp. BOLD:AAJ4537','species'),(966170,156408,'Hymenoptera sp. BOLD:AAJ4708','species'),(966171,156408,'Hymenoptera sp. BOLD:AAJ4981','species'),(966172,156408,'Hymenoptera sp. BOLD:AAJ4992','species'),(966173,156408,'Hymenoptera sp. BOLD:AAJ5130','species'),(966174,156408,'Hymenoptera sp. BOLD:AAJ5542','species'),(966175,156408,'Hymenoptera sp. BOLD:AAJ8770','species'),(966176,156408,'Hymenoptera sp. BOLD:AAJ8891','species'),(966177,500585,'Lepidoptera sp. BOLD:AAO2684','species'),(966178,156408,'Hymenoptera sp. BOLD:AAJ9147','species'),(966179,156408,'Hymenoptera sp. BOLD:AAJ9155','species'),(966180,156408,'Hymenoptera sp. BOLD:AAJ9227','species'),(966181,156408,'Hymenoptera sp. BOLD:AAJ9313','species'),(966182,156408,'Hymenoptera sp. BOLD:AAJ9410','species'),(966183,156408,'Hymenoptera sp. BOLD:AAJ9602','species'),(966184,156408,'Hymenoptera sp. BOLD:AAJ9620','species'),(966185,156408,'Hymenoptera sp. BOLD:AAJ9623','species'),(966186,156408,'Hymenoptera sp. BOLD:AAK0277','species'),(966187,156408,'Hymenoptera sp. BOLD:AAK0368','species'),(966188,156408,'Hymenoptera sp. BOLD:AAK0392','species'),(966189,500585,'Lepidoptera sp. BOLD:AAO2685','species'),(966190,156408,'Hymenoptera sp. BOLD:AAK0403','species'),(966191,156408,'Hymenoptera sp. BOLD:AAK0529','species'),(966192,156408,'Hymenoptera sp. BOLD:AAK0543','species'),(966193,156408,'Hymenoptera sp. BOLD:AAK0577','species'),(966194,156408,'Hymenoptera sp. BOLD:AAK0709','species'),(966195,156408,'Hymenoptera sp. BOLD:AAK0730','species'),(966196,156408,'Hymenoptera sp. BOLD:AAK0829','species'),(966197,156408,'Hymenoptera sp. BOLD:AAK0883','species'),(966198,500585,'Lepidoptera sp. BOLD:AAO2689','species'),(966199,156408,'Hymenoptera sp. BOLD:AAK1314','species'),(966200,156408,'Hymenoptera sp. BOLD:AAK1568','species'),(966201,156408,'Hymenoptera sp. BOLD:AAK1726','species'),(966202,156408,'Hymenoptera sp. BOLD:AAK1862','species'),(966203,156408,'Hymenoptera sp. BOLD:AAK1935','species'),(966204,156408,'Hymenoptera sp. BOLD:AAK2280','species'),(966205,156408,'Hymenoptera sp. BOLD:AAK2478','species'),(966206,156408,'Hymenoptera sp. BOLD:AAK2754','species'),(966207,500585,'Lepidoptera sp. BOLD:AAO2690','species'),(966208,156408,'Hymenoptera sp. BOLD:AAK2840','species'),(966209,156408,'Hymenoptera sp. BOLD:AAK2868','species'),(966210,156408,'Hymenoptera sp. BOLD:AAK2995','species'),(966211,156408,'Hymenoptera sp. BOLD:AAK3163','species'),(966212,156408,'Hymenoptera sp. BOLD:AAK3167','species'),(966213,156408,'Hymenoptera sp. BOLD:AAK3202','species'),(966214,156408,'Hymenoptera sp. BOLD:AAK3272','species'),(966215,156408,'Hymenoptera sp. BOLD:AAK4319','species'),(966216,500585,'Lepidoptera sp. BOLD:AAO2692','species'),(966217,156408,'Hymenoptera sp. BOLD:AAK4349','species'),(966218,156408,'Hymenoptera sp. BOLD:AAK5515','species'),(966219,156408,'Hymenoptera sp. BOLD:AAK5885','species'),(966220,156408,'Hymenoptera sp. BOLD:AAK6357','species'),(966221,156408,'Hymenoptera sp. BOLD:AAK6562','species'),(966222,156408,'Hymenoptera sp. BOLD:AAK6705','species'),(966223,156408,'Hymenoptera sp. BOLD:AAK6923','species'),(966224,500585,'Lepidoptera sp. BOLD:AAO2693','species'),(966225,156408,'Hymenoptera sp. BOLD:AAK6935','species'),(966226,156408,'Hymenoptera sp. BOLD:AAK7109','species'),(966227,156408,'Hymenoptera sp. BOLD:AAK7120','species'),(966228,156408,'Hymenoptera sp. BOLD:AAK7263','species'),(966229,156408,'Hymenoptera sp. BOLD:AAK7340','species'),(966230,156408,'Hymenoptera sp. BOLD:AAK7342','species'),(966231,156408,'Hymenoptera sp. BOLD:AAK7548','species'),(966232,500585,'Lepidoptera sp. BOLD:AAO2694','species'),(966233,156408,'Hymenoptera sp. BOLD:AAK7839','species'),(966234,156408,'Hymenoptera sp. BOLD:AAK7846','species'),(966235,156408,'Hymenoptera sp. BOLD:AAK7901','species'),(966236,156408,'Hymenoptera sp. BOLD:AAK8237','species'),(966237,156408,'Hymenoptera sp. BOLD:AAK8330','species'),(966238,156408,'Hymenoptera sp. BOLD:AAK8357','species'),(966239,156408,'Hymenoptera sp. BOLD:AAK8386','species'),(966240,500585,'Lepidoptera sp. BOLD:AAO2695','species'),(966241,156408,'Hymenoptera sp. BOLD:AAK8389','species'),(966242,156408,'Hymenoptera sp. BOLD:AAK8392','species'),(966243,156408,'Hymenoptera sp. BOLD:AAK8594','species'),(966244,156408,'Hymenoptera sp. BOLD:AAK8677','species'),(966245,156408,'Hymenoptera sp. BOLD:AAK8761','species'),(966246,156408,'Hymenoptera sp. BOLD:AAK9759','species'),(966247,500585,'Lepidoptera sp. BOLD:AAO2697','species'),(966248,156408,'Hymenoptera sp. BOLD:AAK9915','species'),(966249,156408,'Hymenoptera sp. BOLD:AAL0334','species'),(966250,156408,'Hymenoptera sp. BOLD:AAL0953','species'),(966251,156408,'Hymenoptera sp. BOLD:AAL1019','species'),(966252,156408,'Hymenoptera sp. BOLD:AAL1097','species'),(966253,156408,'Hymenoptera sp. BOLD:AAL1331','species'),(966254,156408,'Hymenoptera sp. BOLD:AAL2075','species'),(966255,500585,'Lepidoptera sp. BOLD:AAO2701','species'),(966256,156408,'Hymenoptera sp. BOLD:AAL2239','species'),(966257,156408,'Hymenoptera sp. BOLD:AAL2271','species'),(966258,156408,'Hymenoptera sp. BOLD:AAL2317','species'),(966259,156408,'Hymenoptera sp. BOLD:AAL2325','species'),(966260,156408,'Hymenoptera sp. BOLD:AAL2577','species'),(966261,156408,'Hymenoptera sp. BOLD:AAL2583','species'),(966262,156408,'Hymenoptera sp. BOLD:AAL2724','species'),(966263,156408,'Hymenoptera sp. BOLD:AAL2752','species'),(966264,500585,'Lepidoptera sp. BOLD:AAO2702','species'),(966265,156408,'Hymenoptera sp. BOLD:AAL2853','species'),(966266,156408,'Hymenoptera sp. BOLD:AAL3658','species'),(966267,156408,'Hymenoptera sp. BOLD:AAL3673','species'),(966268,156408,'Hymenoptera sp. BOLD:AAL3681','species'),(966269,156408,'Hymenoptera sp. BOLD:AAL3682','species'),(966270,156408,'Hymenoptera sp. BOLD:AAL4355','species'),(966271,156408,'Hymenoptera sp. BOLD:AAL4705','species'),(966272,500585,'Lepidoptera sp. BOLD:AAO2711','species'),(966273,156408,'Hymenoptera sp. BOLD:AAM0563','species'),(966274,156408,'Hymenoptera sp. BOLD:AAM1008','species'),(966275,156408,'Hymenoptera sp. BOLD:AAM1119','species'),(966276,156408,'Hymenoptera sp. BOLD:AAM1123','species'),(966277,156408,'Hymenoptera sp. BOLD:AAM1137','species'),(966278,156408,'Hymenoptera sp. BOLD:AAM2689','species'),(966279,156408,'Hymenoptera sp. BOLD:AAM3323','species'),(966280,500585,'Lepidoptera sp. BOLD:AAO2712','species'),(966281,156408,'Hymenoptera sp. BOLD:AAM4285','species'),(966282,156408,'Hymenoptera sp. BOLD:AAM5328','species'),(966283,156408,'Hymenoptera sp. BOLD:AAM5455','species'),(966284,156408,'Hymenoptera sp. BOLD:AAM5456','species'),(966285,156408,'Hymenoptera sp. BOLD:AAM5520','species'),(966286,156408,'Hymenoptera sp. BOLD:AAM5521','species'),(966287,156408,'Hymenoptera sp. BOLD:AAM5530','species'),(966288,500585,'Lepidoptera sp. BOLD:AAO2713','species'),(966289,156408,'Hymenoptera sp. BOLD:AAM5532','species'),(966290,156408,'Hymenoptera sp. BOLD:AAM5577','species'),(966291,156408,'Hymenoptera sp. BOLD:AAM5578','species'),(966292,156408,'Hymenoptera sp. BOLD:AAM6817','species'),(966293,156408,'Hymenoptera sp. BOLD:AAM7138','species'),(966294,500585,'Lepidoptera sp. BOLD:AAO2715','species'),(966295,156408,'Hymenoptera sp. BOLD:AAM7139','species'),(966296,156408,'Hymenoptera sp. BOLD:AAM7188','species'),(966297,156408,'Hymenoptera sp. BOLD:AAM7345','species'),(966298,156408,'Hymenoptera sp. BOLD:AAM7428','species'),(966299,156408,'Hymenoptera sp. BOLD:AAM7429','species'),(966300,156408,'Hymenoptera sp. BOLD:AAM7431','species'),(966301,156408,'Hymenoptera sp. BOLD:AAM7432','species'),(966302,156408,'Hymenoptera sp. BOLD:AAM7433','species'),(966303,500585,'Lepidoptera sp. BOLD:AAO2716','species'),(966304,156408,'Hymenoptera sp. BOLD:AAM7439','species'),(966305,156408,'Hymenoptera sp. BOLD:AAM7443','species'),(966306,156408,'Hymenoptera sp. BOLD:AAM7444','species'),(966307,156408,'Hymenoptera sp. BOLD:AAM7445','species'),(966308,156408,'Hymenoptera sp. BOLD:AAM7446','species'),(966309,156408,'Hymenoptera sp. BOLD:AAM7447','species'),(966310,500585,'Lepidoptera sp. BOLD:AAO2718','species'),(966311,156408,'Hymenoptera sp. BOLD:AAM7449','species'),(966312,156408,'Hymenoptera sp. BOLD:AAM7450','species'),(966313,156408,'Hymenoptera sp. BOLD:AAM7451','species'),(966314,156408,'Hymenoptera sp. BOLD:AAM7452','species'),(966315,156408,'Hymenoptera sp. BOLD:AAM7462','species'),(966316,156408,'Hymenoptera sp. BOLD:AAM7493','species'),(966317,156408,'Hymenoptera sp. BOLD:AAM7494','species'),(966318,500585,'Lepidoptera sp. BOLD:AAO2724','species'),(966319,156408,'Hymenoptera sp. BOLD:AAM7495','species'),(966320,156408,'Hymenoptera sp. BOLD:AAM7496','species'),(966321,156408,'Hymenoptera sp. BOLD:AAM7497','species'),(966322,156408,'Hymenoptera sp. BOLD:AAM7501','species'),(966323,156408,'Hymenoptera sp. BOLD:AAM7502','species'),(966324,156408,'Hymenoptera sp. BOLD:AAM7503','species'),(966325,500585,'Lepidoptera sp. BOLD:AAO2728','species'),(966326,156408,'Hymenoptera sp. BOLD:AAM7504','species'),(966327,156408,'Hymenoptera sp. BOLD:AAM7505','species'),(966328,156408,'Hymenoptera sp. BOLD:AAM7506','species'),(966329,156408,'Hymenoptera sp. BOLD:AAM9114','species'),(966330,156408,'Hymenoptera sp. BOLD:AAM9587','species'),(966331,156408,'Hymenoptera sp. BOLD:AAM9658','species'),(966332,156408,'Hymenoptera sp. BOLD:AAN0003','species'),(966333,500585,'Lepidoptera sp. BOLD:AAO2741','species'),(966334,156408,'Hymenoptera sp. BOLD:AAN0736','species'),(966335,156408,'Hymenoptera sp. BOLD:AAN1899','species'),(966336,156408,'Hymenoptera sp. BOLD:AAN1921','species'),(966337,156408,'Hymenoptera sp. BOLD:AAN2004','species'),(966338,156408,'Hymenoptera sp. BOLD:AAN2491','species'),(966339,156408,'Hymenoptera sp. BOLD:AAN2492','species'),(966340,500585,'Lepidoptera sp. BOLD:AAO2742','species'),(966341,156408,'Hymenoptera sp. BOLD:AAN2493','species'),(966342,156408,'Hymenoptera sp. BOLD:AAN2494','species'),(966343,156408,'Hymenoptera sp. BOLD:AAN2495','species'),(966344,156408,'Hymenoptera sp. BOLD:AAN2496','species'),(966345,156408,'Hymenoptera sp. BOLD:AAN2497','species'),(966346,156408,'Hymenoptera sp. BOLD:AAN2498','species'),(966347,156408,'Hymenoptera sp. BOLD:AAN2499','species'),(966348,500585,'Lepidoptera sp. BOLD:AAO2746','species'),(966349,156408,'Hymenoptera sp. BOLD:AAN2500','species'),(966350,156408,'Hymenoptera sp. BOLD:AAN2501','species'),(966351,156408,'Hymenoptera sp. BOLD:AAN2502','species'),(966352,156408,'Hymenoptera sp. BOLD:AAN2503','species'),(966353,156408,'Hymenoptera sp. BOLD:AAN2504','species'),(966354,500585,'Lepidoptera sp. BOLD:AAO2747','species'),(966355,156408,'Hymenoptera sp. BOLD:AAN2505','species'),(966356,156408,'Hymenoptera sp. BOLD:AAN2506','species'),(966357,156408,'Hymenoptera sp. BOLD:AAN2507','species'),(966358,156408,'Hymenoptera sp. BOLD:AAN2512','species'),(966359,156408,'Hymenoptera sp. BOLD:AAN2528','species'),(966360,156408,'Hymenoptera sp. BOLD:AAN2531','species'),(966361,500585,'Lepidoptera sp. BOLD:AAO2748','species'),(966362,156408,'Hymenoptera sp. BOLD:AAN2532','species'),(966363,156408,'Hymenoptera sp. BOLD:AAN2537','species'),(966364,156408,'Hymenoptera sp. BOLD:AAN2538','species'),(966365,156408,'Hymenoptera sp. BOLD:AAN2539','species'),(966366,156408,'Hymenoptera sp. BOLD:AAN2540','species'),(966367,156408,'Hymenoptera sp. BOLD:AAN2541','species'),(966368,500585,'Lepidoptera sp. BOLD:AAO2750','species'),(966369,156408,'Hymenoptera sp. BOLD:AAN2542','species'),(966370,156408,'Hymenoptera sp. BOLD:AAN2543','species'),(966371,156408,'Hymenoptera sp. BOLD:AAN2544','species'),(966372,156408,'Hymenoptera sp. BOLD:AAN2545','species'),(966373,156408,'Hymenoptera sp. BOLD:AAN2547','species'),(966374,156408,'Hymenoptera sp. BOLD:AAN2548','species'),(966375,156408,'Hymenoptera sp. BOLD:AAN2549','species'),(966376,500585,'Lepidoptera sp. BOLD:AAO2751','species'),(966377,156408,'Hymenoptera sp. BOLD:AAN2550','species'),(966378,156408,'Hymenoptera sp. BOLD:AAN2551','species'),(966379,156408,'Hymenoptera sp. BOLD:AAN2552','species'),(966380,156408,'Hymenoptera sp. BOLD:AAN2553','species'),(966381,156408,'Hymenoptera sp. BOLD:AAN2554','species'),(966382,500585,'Lepidoptera sp. BOLD:AAO2752','species'),(966383,156408,'Hymenoptera sp. BOLD:AAN2558','species'),(966384,156408,'Hymenoptera sp. BOLD:AAN2565','species'),(966385,156408,'Hymenoptera sp. BOLD:AAN2566','species'),(966386,156408,'Hymenoptera sp. BOLD:AAN2576','species'),(966387,156408,'Hymenoptera sp. BOLD:AAN2577','species'),(966388,500585,'Lepidoptera sp. BOLD:AAO2754','species'),(966389,156408,'Hymenoptera sp. BOLD:AAN2579','species'),(966390,156408,'Hymenoptera sp. BOLD:AAN2580','species'),(966391,156408,'Hymenoptera sp. BOLD:AAN2585','species'),(966392,156408,'Hymenoptera sp. BOLD:AAN2609','species'),(966393,156408,'Hymenoptera sp. BOLD:AAN2610','species'),(966394,500585,'Lepidoptera sp. BOLD:AAO2757','species'),(966395,156408,'Hymenoptera sp. BOLD:AAN2611','species'),(966396,156408,'Hymenoptera sp. BOLD:AAN2612','species'),(966397,156408,'Hymenoptera sp. BOLD:AAN2613','species'),(966398,156408,'Hymenoptera sp. BOLD:AAN2614','species'),(966399,156408,'Hymenoptera sp. BOLD:AAN2616','species'),(966400,156408,'Hymenoptera sp. BOLD:AAN2617','species'),(966401,500585,'Lepidoptera sp. BOLD:AAO2761','species'),(966402,156408,'Hymenoptera sp. BOLD:AAN2618','species'),(966403,156408,'Hymenoptera sp. BOLD:AAN2619','species'),(966404,156408,'Hymenoptera sp. BOLD:AAN2621','species'),(966405,156408,'Hymenoptera sp. BOLD:AAN2624','species'),(966406,156408,'Hymenoptera sp. BOLD:AAN2625','species'),(966407,156408,'Hymenoptera sp. BOLD:AAN2626','species'),(966408,500585,'Lepidoptera sp. BOLD:AAO2763','species'),(966409,156408,'Hymenoptera sp. BOLD:AAN2640','species'),(966410,156408,'Hymenoptera sp. BOLD:AAN2641','species'),(966411,156408,'Hymenoptera sp. BOLD:AAN2642','species'),(966412,156408,'Hymenoptera sp. BOLD:AAN2643','species'),(966413,156408,'Hymenoptera sp. BOLD:AAN2644','species'),(966414,156408,'Hymenoptera sp. BOLD:AAN2645','species'),(966415,500585,'Lepidoptera sp. BOLD:AAO2764','species'),(966416,156408,'Hymenoptera sp. BOLD:AAN2646','species'),(966417,156408,'Hymenoptera sp. BOLD:AAN2654','species'),(966418,156408,'Hymenoptera sp. BOLD:AAN2674','species'),(966419,156408,'Hymenoptera sp. BOLD:AAN2675','species'),(966420,156408,'Hymenoptera sp. BOLD:AAN2677','species'),(966421,156408,'Hymenoptera sp. BOLD:AAN2679','species'),(966422,500585,'Lepidoptera sp. BOLD:AAO2765','species'),(966423,156408,'Hymenoptera sp. BOLD:AAN2690','species'),(966424,156408,'Hymenoptera sp. BOLD:AAN2701','species'),(966425,156408,'Hymenoptera sp. BOLD:AAN2702','species'),(966426,156408,'Hymenoptera sp. BOLD:AAN2703','species'),(966427,156408,'Hymenoptera sp. BOLD:AAN2709','species'),(966428,156408,'Hymenoptera sp. BOLD:AAN2710','species'),(966429,500585,'Lepidoptera sp. BOLD:AAO2770','species'),(966430,156408,'Hymenoptera sp. BOLD:AAN2724','species'),(966431,156408,'Hymenoptera sp. BOLD:AAN2725','species'),(966432,156408,'Hymenoptera sp. BOLD:AAN2730','species'),(966433,156408,'Hymenoptera sp. BOLD:AAN2742','species'),(966434,156408,'Hymenoptera sp. BOLD:AAN2748','species'),(966435,500585,'Lepidoptera sp. BOLD:AAO2771','species'),(966436,156408,'Hymenoptera sp. BOLD:AAN2757','species'),(966437,156408,'Hymenoptera sp. BOLD:AAN2758','species'),(966438,156408,'Hymenoptera sp. BOLD:AAN2761','species'),(966439,156408,'Hymenoptera sp. BOLD:AAN2767','species'),(966440,156408,'Hymenoptera sp. BOLD:AAN2768','species'),(966441,156408,'Hymenoptera sp. BOLD:AAN2769','species'),(966442,500585,'Lepidoptera sp. BOLD:AAO2775','species'),(966443,156408,'Hymenoptera sp. BOLD:AAN2770','species'),(966444,156408,'Hymenoptera sp. BOLD:AAN2779','species'),(966445,156408,'Hymenoptera sp. BOLD:AAN2785','species'),(966446,156408,'Hymenoptera sp. BOLD:AAN2786','species'),(966447,156408,'Hymenoptera sp. BOLD:AAN2787','species'),(966448,156408,'Hymenoptera sp. BOLD:AAN2788','species'),(966449,500585,'Lepidoptera sp. BOLD:AAO2777','species'),(966450,156408,'Hymenoptera sp. BOLD:AAN2789','species'),(966451,156408,'Hymenoptera sp. BOLD:AAN2790','species'),(966452,156408,'Hymenoptera sp. BOLD:AAN2791','species'),(966453,156408,'Hymenoptera sp. BOLD:AAN2792','species'),(966454,156408,'Hymenoptera sp. BOLD:AAN2793','species'),(966455,156408,'Hymenoptera sp. BOLD:AAN2794','species'),(966456,500585,'Lepidoptera sp. BOLD:AAO2779','species'),(966457,156408,'Hymenoptera sp. BOLD:AAN2795','species'),(966458,156408,'Hymenoptera sp. BOLD:AAN2823','species'),(966459,156408,'Hymenoptera sp. BOLD:AAN2825','species'),(966460,156408,'Hymenoptera sp. BOLD:AAN2845','species'),(966461,156408,'Hymenoptera sp. BOLD:AAN2867','species'),(966462,500585,'Lepidoptera sp. BOLD:AAO2780','species'),(966463,156408,'Hymenoptera sp. BOLD:AAN2868','species'),(966464,156408,'Hymenoptera sp. BOLD:AAN2898','species'),(966465,156408,'Hymenoptera sp. BOLD:AAN2899','species'),(966466,156408,'Hymenoptera sp. BOLD:AAN2900','species'),(966467,500585,'Lepidoptera sp. BOLD:AAO2782','species'),(966468,156408,'Hymenoptera sp. BOLD:AAN2916','species'),(966469,156408,'Hymenoptera sp. BOLD:AAN2920','species'),(966470,156408,'Hymenoptera sp. BOLD:AAN2938','species'),(966471,156408,'Hymenoptera sp. BOLD:AAN2939','species'),(966472,156408,'Hymenoptera sp. BOLD:AAN2940','species'),(966473,500585,'Lepidoptera sp. BOLD:AAO2783','species'),(966474,156408,'Hymenoptera sp. BOLD:AAN2941','species'),(966475,156408,'Hymenoptera sp. BOLD:AAN2943','species'),(966476,156408,'Hymenoptera sp. BOLD:AAN2944','species'),(966477,156408,'Hymenoptera sp. BOLD:AAN2954','species'),(966478,156408,'Hymenoptera sp. BOLD:AAN2955','species'),(966479,156408,'Hymenoptera sp. BOLD:AAN2956','species'),(966480,500585,'Lepidoptera sp. BOLD:AAO2784','species'),(966481,156408,'Hymenoptera sp. BOLD:AAN2959','species'),(966482,156408,'Hymenoptera sp. BOLD:AAN2960','species'),(966483,156408,'Hymenoptera sp. BOLD:AAN2976','species'),(966484,156408,'Hymenoptera sp. BOLD:AAN2992','species'),(966485,156408,'Hymenoptera sp. BOLD:AAN2993','species'),(966486,500585,'Lepidoptera sp. BOLD:AAO2788','species'),(966487,156408,'Hymenoptera sp. BOLD:AAN2994','species'),(966488,156408,'Hymenoptera sp. BOLD:AAN2995','species'),(966489,156408,'Hymenoptera sp. BOLD:AAN3007','species'),(966490,156408,'Hymenoptera sp. BOLD:AAN3025','species'),(966491,156408,'Hymenoptera sp. BOLD:AAN3036','species'),(966492,156408,'Hymenoptera sp. BOLD:AAN3044','species'),(966493,500585,'Lepidoptera sp. BOLD:AAO2791','species'),(966494,156408,'Hymenoptera sp. BOLD:AAN3057','species'),(966495,156408,'Hymenoptera sp. BOLD:AAN3058','species'),(966496,156408,'Hymenoptera sp. BOLD:AAN3067','species'),(966497,156408,'Hymenoptera sp. BOLD:AAN3068','species'),(966498,156408,'Hymenoptera sp. BOLD:AAN3069','species'),(966499,500585,'Lepidoptera sp. BOLD:AAO2793','species'),(966500,156408,'Hymenoptera sp. BOLD:AAN3070','species'),(966501,156408,'Hymenoptera sp. BOLD:AAN3073','species'),(966502,156408,'Hymenoptera sp. BOLD:AAN3074','species'),(966503,156408,'Hymenoptera sp. BOLD:AAN3080','species'),(966504,156408,'Hymenoptera sp. BOLD:AAN3081','species'),(966505,156408,'Hymenoptera sp. BOLD:AAN3082','species'),(966506,500585,'Lepidoptera sp. BOLD:AAO2794','species'),(966507,156408,'Hymenoptera sp. BOLD:AAN3094','species'),(966508,156408,'Hymenoptera sp. BOLD:AAN3095','species'),(966509,156408,'Hymenoptera sp. BOLD:AAN3098','species'),(966510,156408,'Hymenoptera sp. BOLD:AAN3134','species'),(966511,156408,'Hymenoptera sp. BOLD:AAN3135','species'),(966512,156408,'Hymenoptera sp. BOLD:AAN3136','species'),(966513,500585,'Lepidoptera sp. BOLD:AAO2795','species'),(966514,156408,'Hymenoptera sp. BOLD:AAN3137','species'),(966515,156408,'Hymenoptera sp. BOLD:AAN3138','species'),(966516,156408,'Hymenoptera sp. BOLD:AAN3139','species'),(966517,156408,'Hymenoptera sp. BOLD:AAN3142','species'),(966518,156408,'Hymenoptera sp. BOLD:AAN3147','species'),(966519,500585,'Lepidoptera sp. BOLD:AAO2796','species'),(966520,156408,'Hymenoptera sp. BOLD:AAN3181','species'),(966521,156408,'Hymenoptera sp. BOLD:AAN3185','species'),(966522,156408,'Hymenoptera sp. BOLD:AAN3186','species'),(966523,156408,'Hymenoptera sp. BOLD:AAN3230','species'),(966524,156408,'Hymenoptera sp. BOLD:AAN3235','species'),(966525,500585,'Lepidoptera sp. BOLD:AAO2797','species'),(966526,156408,'Hymenoptera sp. BOLD:AAN3236','species'),(966527,156408,'Hymenoptera sp. BOLD:AAN3245','species'),(966528,156408,'Hymenoptera sp. BOLD:AAN3246','species'),(966529,156408,'Hymenoptera sp. BOLD:AAN3254','species'),(966530,156408,'Hymenoptera sp. BOLD:AAN3270','species'),(966531,500585,'Lepidoptera sp. BOLD:AAO2798','species'),(966532,156408,'Hymenoptera sp. BOLD:AAN3275','species'),(966533,156408,'Hymenoptera sp. BOLD:AAN3276','species'),(966534,156408,'Hymenoptera sp. BOLD:AAN3277','species'),(966535,156408,'Hymenoptera sp. BOLD:AAN3278','species'),(966536,156408,'Hymenoptera sp. BOLD:AAN3279','species'),(966537,500585,'Lepidoptera sp. BOLD:AAO2800','species'),(966538,156408,'Hymenoptera sp. BOLD:AAN3280','species'),(966539,156408,'Hymenoptera sp. BOLD:AAN3281','species'),(966540,156408,'Hymenoptera sp. BOLD:AAN3287','species'),(966541,156408,'Hymenoptera sp. BOLD:AAN3289','species'),(966542,156408,'Hymenoptera sp. BOLD:AAN3290','species'),(966543,500585,'Lepidoptera sp. BOLD:AAO2807','species'),(966544,156408,'Hymenoptera sp. BOLD:AAN3300','species'),(966545,156408,'Hymenoptera sp. BOLD:AAN3302','species'),(966546,156408,'Hymenoptera sp. BOLD:AAN3303','species'),(966547,156408,'Hymenoptera sp. BOLD:AAN3316','species'),(966548,500585,'Lepidoptera sp. BOLD:AAO2808','species'),(966549,156408,'Hymenoptera sp. BOLD:AAN3317','species'),(966550,156408,'Hymenoptera sp. BOLD:AAN3329','species'),(966551,156408,'Hymenoptera sp. BOLD:AAN3336','species'),(966552,156408,'Hymenoptera sp. BOLD:AAN3346','species'),(966553,156408,'Hymenoptera sp. BOLD:AAN3359','species'),(966554,156408,'Hymenoptera sp. BOLD:AAN3365','species'),(966555,500585,'Lepidoptera sp. BOLD:AAO2810','species'),(966556,156408,'Hymenoptera sp. BOLD:AAN3366','species'),(966557,156408,'Hymenoptera sp. BOLD:AAN3367','species'),(966558,156408,'Hymenoptera sp. BOLD:AAN3371','species'),(966559,500585,'Lepidoptera sp. BOLD:AAO2811','species'),(966560,156408,'Hymenoptera sp. BOLD:AAN3382','species'),(966561,156408,'Hymenoptera sp. BOLD:AAN3383','species'),(966562,156408,'Hymenoptera sp. BOLD:AAN3384','species'),(966563,156408,'Hymenoptera sp. BOLD:AAN3385','species'),(966564,156408,'Hymenoptera sp. BOLD:AAN3387','species'),(966565,500585,'Lepidoptera sp. BOLD:AAO2812','species'),(966566,156408,'Hymenoptera sp. BOLD:AAN3388','species'),(966567,156408,'Hymenoptera sp. BOLD:AAN3391','species'),(966568,156408,'Hymenoptera sp. BOLD:AAN3394','species'),(966569,156408,'Hymenoptera sp. BOLD:AAN3395','species'),(966570,500585,'Lepidoptera sp. BOLD:AAO2813','species'),(966571,156408,'Hymenoptera sp. BOLD:AAN3396','species'),(966572,156408,'Hymenoptera sp. BOLD:AAN3414','species'),(966573,156408,'Hymenoptera sp. BOLD:AAN3418','species'),(966574,156408,'Hymenoptera sp. BOLD:AAN3420','species'),(966575,156408,'Hymenoptera sp. BOLD:AAN3421','species'),(966576,156408,'Hymenoptera sp. BOLD:AAN3422','species'),(966577,500585,'Lepidoptera sp. BOLD:AAO2814','species'),(966578,156408,'Hymenoptera sp. BOLD:AAN3441','species'),(966579,156408,'Hymenoptera sp. BOLD:AAN3451','species'),(966580,156408,'Hymenoptera sp. BOLD:AAN3462','species'),(966581,156408,'Hymenoptera sp. BOLD:AAN3464','species'),(966582,156408,'Hymenoptera sp. BOLD:AAN3465','species'),(966583,500585,'Lepidoptera sp. BOLD:AAO2815','species'),(966584,156408,'Hymenoptera sp. BOLD:AAN3467','species'),(966585,156408,'Hymenoptera sp. BOLD:AAN3468','species'),(966586,156408,'Hymenoptera sp. BOLD:AAN3476','species'),(966587,156408,'Hymenoptera sp. BOLD:AAN3477','species'),(966588,156408,'Hymenoptera sp. BOLD:AAN3481','species'),(966589,500585,'Lepidoptera sp. BOLD:AAO2818','species'),(966590,156408,'Hymenoptera sp. BOLD:AAN3486','species'),(966591,156408,'Hymenoptera sp. BOLD:AAN3495','species'),(966592,156408,'Hymenoptera sp. BOLD:AAN3501','species'),(966593,156408,'Hymenoptera sp. BOLD:AAN3502','species'),(966594,156408,'Hymenoptera sp. BOLD:AAN3505','species'),(966595,500585,'Lepidoptera sp. BOLD:AAO2819','species'),(966596,156408,'Hymenoptera sp. BOLD:AAN3507','species'),(966597,156408,'Hymenoptera sp. BOLD:AAN3508','species'),(966598,156408,'Hymenoptera sp. BOLD:AAN3509','species'),(966599,156408,'Hymenoptera sp. BOLD:AAN3511','species'),(966600,156408,'Hymenoptera sp. BOLD:AAN3512','species'),(966601,500585,'Lepidoptera sp. BOLD:AAO2820','species'),(966602,156408,'Hymenoptera sp. BOLD:AAN3513','species'),(966603,156408,'Hymenoptera sp. BOLD:AAN3514','species'),(966604,156408,'Hymenoptera sp. BOLD:AAN3518','species'),(966605,156408,'Hymenoptera sp. BOLD:AAN3523','species'),(966606,156408,'Hymenoptera sp. BOLD:AAN3524','species'),(966607,156408,'Hymenoptera sp. BOLD:AAN3525','species'),(966608,500585,'Lepidoptera sp. BOLD:AAO2822','species'),(966609,156408,'Hymenoptera sp. BOLD:AAN3537','species'),(966610,156408,'Hymenoptera sp. BOLD:AAN3538','species'),(966611,156408,'Hymenoptera sp. BOLD:AAN3541','species'),(966612,156408,'Hymenoptera sp. BOLD:AAN3552','species'),(966613,500585,'Lepidoptera sp. BOLD:AAO2823','species'),(966614,156408,'Hymenoptera sp. BOLD:AAN3553','species'),(966615,156408,'Hymenoptera sp. BOLD:AAN3554','species'),(966616,156408,'Hymenoptera sp. BOLD:AAN3558','species'),(966617,156408,'Hymenoptera sp. BOLD:AAN3563','species'),(966618,156408,'Hymenoptera sp. BOLD:AAN3592','species'),(966619,500585,'Lepidoptera sp. BOLD:AAO2824','species'),(966620,156408,'Hymenoptera sp. BOLD:AAN3593','species'),(966621,156408,'Hymenoptera sp. BOLD:AAN3596','species'),(966622,156408,'Hymenoptera sp. BOLD:AAN3606','species'),(966623,156408,'Hymenoptera sp. BOLD:AAN3613','species'),(966624,156408,'Hymenoptera sp. BOLD:AAN3615','species'),(966625,500585,'Lepidoptera sp. BOLD:AAO2825','species'),(966626,156408,'Hymenoptera sp. BOLD:AAN3628','species'),(966627,156408,'Hymenoptera sp. BOLD:AAN3629','species'),(966628,156408,'Hymenoptera sp. BOLD:AAN3630','species'),(966629,156408,'Hymenoptera sp. BOLD:AAN3639','species'),(966630,500585,'Lepidoptera sp. BOLD:AAO2827','species'),(966631,156408,'Hymenoptera sp. BOLD:AAN3641','species'),(966632,156408,'Hymenoptera sp. BOLD:AAN3642','species'),(966633,156408,'Hymenoptera sp. BOLD:AAN3650','species'),(966634,156408,'Hymenoptera sp. BOLD:AAN3657','species'),(966635,156408,'Hymenoptera sp. BOLD:AAN3658','species'),(966636,156408,'Hymenoptera sp. BOLD:AAN3660','species'),(966637,500585,'Lepidoptera sp. BOLD:AAO2828','species'),(966638,156408,'Hymenoptera sp. BOLD:AAN3663','species'),(966639,156408,'Hymenoptera sp. BOLD:AAN3692','species'),(966640,156408,'Hymenoptera sp. BOLD:AAN3693','species'),(966641,156408,'Hymenoptera sp. BOLD:AAN3694','species'),(966642,156408,'Hymenoptera sp. BOLD:AAN3695','species'),(966643,500585,'Lepidoptera sp. BOLD:AAO2829','species'),(966644,156408,'Hymenoptera sp. BOLD:AAN3696','species'),(966645,156408,'Hymenoptera sp. BOLD:AAN3697','species'),(966646,156408,'Hymenoptera sp. BOLD:AAN3703','species'),(966647,156408,'Hymenoptera sp. BOLD:AAN3720','species'),(966648,500585,'Lepidoptera sp. BOLD:AAO2830','species'),(966649,156408,'Hymenoptera sp. BOLD:AAN3721','species'),(966650,156408,'Hymenoptera sp. BOLD:AAN3724','species'),(966651,156408,'Hymenoptera sp. BOLD:AAN3726','species'),(966652,156408,'Hymenoptera sp. BOLD:AAN3733','species'),(966653,156408,'Hymenoptera sp. BOLD:AAN3741','species'),(966654,500585,'Lepidoptera sp. BOLD:AAO2831','species'),(966655,156408,'Hymenoptera sp. BOLD:AAN3742','species'),(966656,156408,'Hymenoptera sp. BOLD:AAN3748','species'),(966657,156408,'Hymenoptera sp. BOLD:AAN3753','species'),(966658,156408,'Hymenoptera sp. BOLD:AAN3782','species'),(966659,156408,'Hymenoptera sp. BOLD:AAN3801','species'),(966660,500585,'Lepidoptera sp. BOLD:AAO2832','species'),(966661,156408,'Hymenoptera sp. BOLD:AAN3802','species'),(966662,156408,'Hymenoptera sp. BOLD:AAN3803','species'),(966663,156408,'Hymenoptera sp. BOLD:AAN3821','species'),(966664,156408,'Hymenoptera sp. BOLD:AAN3827','species'),(966665,156408,'Hymenoptera sp. BOLD:AAN3829','species'),(966666,500585,'Lepidoptera sp. BOLD:AAO2833','species'),(966667,156408,'Hymenoptera sp. BOLD:AAN3830','species'),(966668,156408,'Hymenoptera sp. BOLD:AAN3833','species'),(966669,156408,'Hymenoptera sp. BOLD:AAN3847','species'),(966670,156408,'Hymenoptera sp. BOLD:AAN3867','species'),(966671,500585,'Lepidoptera sp. BOLD:AAO2840','species'),(966672,156408,'Hymenoptera sp. BOLD:AAN3868','species'),(966673,156408,'Hymenoptera sp. BOLD:AAN3881','species'),(966674,156408,'Hymenoptera sp. BOLD:AAN3890','species'),(966675,156408,'Hymenoptera sp. BOLD:AAN3896','species'),(966676,500585,'Lepidoptera sp. BOLD:AAO2844','species'),(966677,156408,'Hymenoptera sp. BOLD:AAN3897','species'),(966678,156408,'Hymenoptera sp. BOLD:AAN3898','species'),(966679,156408,'Hymenoptera sp. BOLD:AAN3903','species'),(966680,156408,'Hymenoptera sp. BOLD:AAN3905','species'),(966681,500585,'Lepidoptera sp. BOLD:AAO2845','species'),(966682,156408,'Hymenoptera sp. BOLD:AAN3907','species'),(966683,156408,'Hymenoptera sp. BOLD:AAN3908','species'),(966684,156408,'Hymenoptera sp. BOLD:AAN3913','species'),(966685,156408,'Hymenoptera sp. BOLD:AAN3914','species'),(966686,156408,'Hymenoptera sp. BOLD:AAN3917','species'),(966687,500585,'Lepidoptera sp. BOLD:AAO2847','species'),(966688,156408,'Hymenoptera sp. BOLD:AAN3923','species'),(966689,156408,'Hymenoptera sp. BOLD:AAN3924','species'),(966690,156408,'Hymenoptera sp. BOLD:AAN3927','species'),(966691,156408,'Hymenoptera sp. BOLD:AAN3928','species'),(966692,156408,'Hymenoptera sp. BOLD:AAN3952','species'),(966693,500585,'Lepidoptera sp. BOLD:AAO2849','species'),(966694,156408,'Hymenoptera sp. BOLD:AAN3953','species'),(966695,156408,'Hymenoptera sp. BOLD:AAN3955','species'),(966696,156408,'Hymenoptera sp. BOLD:AAN3965','species'),(966697,156408,'Hymenoptera sp. BOLD:AAN3966','species'),(966698,500585,'Lepidoptera sp. BOLD:AAO2850','species'),(966699,156408,'Hymenoptera sp. BOLD:AAN3974','species'),(966700,156408,'Hymenoptera sp. BOLD:AAN3979','species'),(966701,156408,'Hymenoptera sp. BOLD:AAN3982','species'),(966702,156408,'Hymenoptera sp. BOLD:AAN3986','species'),(966703,156408,'Hymenoptera sp. BOLD:AAN3992','species'),(966704,500585,'Lepidoptera sp. BOLD:AAO2856','species'),(966705,156408,'Hymenoptera sp. BOLD:AAN4002','species'),(966706,156408,'Hymenoptera sp. BOLD:AAN4005','species'),(966707,156408,'Hymenoptera sp. BOLD:AAN4010','species'),(966708,500585,'Lepidoptera sp. BOLD:AAO2857','species'),(966709,156408,'Hymenoptera sp. BOLD:AAN4011','species'),(966710,156408,'Hymenoptera sp. BOLD:AAN4036','species'),(966711,156408,'Hymenoptera sp. BOLD:AAN4037','species'),(966712,156408,'Hymenoptera sp. BOLD:AAN4043','species'),(966713,156408,'Hymenoptera sp. BOLD:AAN4044','species'),(966714,500585,'Lepidoptera sp. BOLD:AAO2858','species'),(966715,156408,'Hymenoptera sp. BOLD:AAN4046','species'),(966716,156408,'Hymenoptera sp. BOLD:AAN4049','species'),(966717,156408,'Hymenoptera sp. BOLD:AAN4056','species'),(966718,156408,'Hymenoptera sp. BOLD:AAN4060','species'),(966719,500585,'Lepidoptera sp. BOLD:AAO2859','species'),(966720,156408,'Hymenoptera sp. BOLD:AAN4061','species'),(966721,156408,'Hymenoptera sp. BOLD:AAN4084','species'),(966722,156408,'Hymenoptera sp. BOLD:AAN4089','species'),(966723,156408,'Hymenoptera sp. BOLD:AAN4096','species'),(966724,156408,'Hymenoptera sp. BOLD:AAN4097','species'),(966725,500585,'Lepidoptera sp. BOLD:AAO2863','species'),(966726,156408,'Hymenoptera sp. BOLD:AAN4098','species'),(966727,156408,'Hymenoptera sp. BOLD:AAN4099','species'),(966728,156408,'Hymenoptera sp. BOLD:AAN4122','species'),(966729,156408,'Hymenoptera sp. BOLD:AAN4130','species'),(966730,500585,'Lepidoptera sp. BOLD:AAO2864','species'),(966731,156408,'Hymenoptera sp. BOLD:AAN4133','species'),(966732,156408,'Hymenoptera sp. BOLD:AAN4155','species'),(966733,156408,'Hymenoptera sp. BOLD:AAN4156','species'),(966734,156408,'Hymenoptera sp. BOLD:AAN4169','species'),(966735,500585,'Lepidoptera sp. BOLD:AAO2865','species'),(966736,156408,'Hymenoptera sp. BOLD:AAN4191','species'),(966737,156408,'Hymenoptera sp. BOLD:AAN4197','species'),(966738,156408,'Hymenoptera sp. BOLD:AAN4202','species'),(966739,156408,'Hymenoptera sp. BOLD:AAN4205','species'),(966740,500585,'Lepidoptera sp. BOLD:AAO2866','species'),(966741,156408,'Hymenoptera sp. BOLD:AAN4206','species'),(966742,156408,'Hymenoptera sp. BOLD:AAN4247','species'),(966743,156408,'Hymenoptera sp. BOLD:AAN4248','species'),(966744,156408,'Hymenoptera sp. BOLD:AAN4249','species'),(966745,500585,'Lepidoptera sp. BOLD:AAO2868','species'),(966746,156408,'Hymenoptera sp. BOLD:AAN4253','species'),(966747,156408,'Hymenoptera sp. BOLD:AAN4254','species'),(966748,156408,'Hymenoptera sp. BOLD:AAN4257','species'),(966749,156408,'Hymenoptera sp. BOLD:AAN4259','species'),(966750,156408,'Hymenoptera sp. BOLD:AAN4260','species'),(966751,500585,'Lepidoptera sp. BOLD:AAO2869','species'),(966752,156408,'Hymenoptera sp. BOLD:AAN4268','species'),(966753,156408,'Hymenoptera sp. BOLD:AAN4278','species'),(966754,156408,'Hymenoptera sp. BOLD:AAN4281','species'),(966755,156408,'Hymenoptera sp. BOLD:AAN4282','species'),(966756,500585,'Lepidoptera sp. BOLD:AAO2870','species'),(966757,156408,'Hymenoptera sp. BOLD:AAN4293','species'),(966758,156408,'Hymenoptera sp. BOLD:AAN4297','species'),(966759,156408,'Hymenoptera sp. BOLD:AAN4298','species'),(966760,156408,'Hymenoptera sp. BOLD:AAN4299','species'),(966761,500585,'Lepidoptera sp. BOLD:AAO2871','species'),(966762,156408,'Hymenoptera sp. BOLD:AAN4300','species'),(966763,156408,'Hymenoptera sp. BOLD:AAN4303','species'),(966764,156408,'Hymenoptera sp. BOLD:AAN4304','species'),(966765,156408,'Hymenoptera sp. BOLD:AAN4306','species'),(966766,156408,'Hymenoptera sp. BOLD:AAN4308','species'),(966767,500585,'Lepidoptera sp. BOLD:AAO2872','species'),(966768,156408,'Hymenoptera sp. BOLD:AAN4309','species'),(966769,156408,'Hymenoptera sp. BOLD:AAN4344','species'),(966770,156408,'Hymenoptera sp. BOLD:AAN4345','species'),(966771,156408,'Hymenoptera sp. BOLD:AAN4346','species'),(966772,500585,'Lepidoptera sp. BOLD:AAO2873','species'),(966773,156408,'Hymenoptera sp. BOLD:AAN4347','species'),(966774,156408,'Hymenoptera sp. BOLD:AAN4348','species'),(966775,156408,'Hymenoptera sp. BOLD:AAN4349','species'),(966776,156408,'Hymenoptera sp. BOLD:AAN4350','species'),(966777,156408,'Hymenoptera sp. BOLD:AAN4351','species'),(966778,500585,'Lepidoptera sp. BOLD:AAO2874','species'),(966779,156408,'Hymenoptera sp. BOLD:AAN4352','species'),(966780,156408,'Hymenoptera sp. BOLD:AAN4353','species'),(966781,156408,'Hymenoptera sp. BOLD:AAN4372','species'),(966782,156408,'Hymenoptera sp. BOLD:AAN4374','species'),(966783,500585,'Lepidoptera sp. BOLD:AAO2875','species'),(966784,156408,'Hymenoptera sp. BOLD:AAN4375','species'),(966785,156408,'Hymenoptera sp. BOLD:AAN4376','species'),(966786,156408,'Hymenoptera sp. BOLD:AAN4377','species'),(966787,156408,'Hymenoptera sp. BOLD:AAN4378','species'),(966788,500585,'Lepidoptera sp. BOLD:AAO2876','species'),(966789,156408,'Hymenoptera sp. BOLD:AAN4379','species'),(966790,156408,'Hymenoptera sp. BOLD:AAN4381','species'),(966791,156408,'Hymenoptera sp. BOLD:AAN4382','species'),(966792,156408,'Hymenoptera sp. BOLD:AAN4383','species'),(966793,156408,'Hymenoptera sp. BOLD:AAN4438','species'),(966794,500585,'Lepidoptera sp. BOLD:AAO2880','species'),(966795,156408,'Hymenoptera sp. BOLD:AAN4474','species'),(966796,156408,'Hymenoptera sp. BOLD:AAN4483','species'),(966797,156408,'Hymenoptera sp. BOLD:AAN4492','species'),(966798,156408,'Hymenoptera sp. BOLD:AAN4528','species'),(966799,500585,'Lepidoptera sp. BOLD:AAO2881','species'),(966800,156408,'Hymenoptera sp. BOLD:AAN4533','species'),(966801,156408,'Hymenoptera sp. BOLD:AAN4534','species'),(966802,156408,'Hymenoptera sp. BOLD:AAN4535','species'),(966803,500585,'Lepidoptera sp. BOLD:AAO2882','species'),(966804,156408,'Hymenoptera sp. BOLD:AAN4550','species'),(966805,156408,'Hymenoptera sp. BOLD:AAN4555','species'),(966806,156408,'Hymenoptera sp. BOLD:AAN4581','species'),(966807,156408,'Hymenoptera sp. BOLD:AAN4582','species'),(966808,156408,'Hymenoptera sp. BOLD:AAN4583','species'),(966809,500585,'Lepidoptera sp. BOLD:AAO2883','species'),(966810,156408,'Hymenoptera sp. BOLD:AAN4599','species'),(966811,156408,'Hymenoptera sp. BOLD:AAN4605','species'),(966812,156408,'Hymenoptera sp. BOLD:AAN4606','species'),(966813,156408,'Hymenoptera sp. BOLD:AAN4621','species'),(966814,500585,'Lepidoptera sp. BOLD:AAO2884','species'),(966815,156408,'Hymenoptera sp. BOLD:AAN4622','species'),(966816,156408,'Hymenoptera sp. BOLD:AAN4623','species'),(966817,156408,'Hymenoptera sp. BOLD:AAN4624','species'),(966818,156408,'Hymenoptera sp. BOLD:AAN4625','species'),(966819,500585,'Lepidoptera sp. BOLD:AAO2885','species'),(966820,156408,'Hymenoptera sp. BOLD:AAN4626','species'),(966821,156408,'Hymenoptera sp. BOLD:AAN4627','species'),(966822,156408,'Hymenoptera sp. BOLD:AAN4628','species'),(966823,156408,'Hymenoptera sp. BOLD:AAN4629','species'),(966824,500585,'Lepidoptera sp. BOLD:AAO2886','species'),(966825,156408,'Hymenoptera sp. BOLD:AAN4630','species'),(966826,156408,'Hymenoptera sp. BOLD:AAN4631','species'),(966827,156408,'Hymenoptera sp. BOLD:AAN4633','species'),(966828,156408,'Hymenoptera sp. BOLD:AAN4634','species'),(966829,500585,'Lepidoptera sp. BOLD:AAO2887','species'),(966830,156408,'Hymenoptera sp. BOLD:AAN4635','species'),(966831,156408,'Hymenoptera sp. BOLD:AAN4636','species'),(966832,156408,'Hymenoptera sp. BOLD:AAN4637','species'),(966833,156408,'Hymenoptera sp. BOLD:AAN4645','species'),(966834,500585,'Lepidoptera sp. BOLD:AAO2888','species'),(966835,156408,'Hymenoptera sp. BOLD:AAN4646','species'),(966836,156408,'Hymenoptera sp. BOLD:AAN4688','species'),(966837,156408,'Hymenoptera sp. BOLD:AAN4689','species'),(966838,156408,'Hymenoptera sp. BOLD:AAN4690','species'),(966839,500585,'Lepidoptera sp. BOLD:AAO2889','species'),(966840,156408,'Hymenoptera sp. BOLD:AAN4691','species'),(966841,156408,'Hymenoptera sp. BOLD:AAN4692','species'),(966842,156408,'Hymenoptera sp. BOLD:AAN4693','species'),(966843,500585,'Lepidoptera sp. BOLD:AAO2891','species'),(966844,156408,'Hymenoptera sp. BOLD:AAN4694','species'),(966845,156408,'Hymenoptera sp. BOLD:AAN4695','species'),(966846,156408,'Hymenoptera sp. BOLD:AAN4696','species'),(966847,500585,'Lepidoptera sp. BOLD:AAO2892','species'),(966848,156408,'Hymenoptera sp. BOLD:AAN4705','species'),(966849,156408,'Hymenoptera sp. BOLD:AAN4715','species'),(966850,156408,'Hymenoptera sp. BOLD:AAN4839','species'),(966851,156408,'Hymenoptera sp. BOLD:AAN4840','species'),(966852,500585,'Lepidoptera sp. BOLD:AAO2894','species'),(966853,156408,'Hymenoptera sp. BOLD:AAN4841','species'),(966854,156408,'Hymenoptera sp. BOLD:AAN4842','species'),(966855,156408,'Hymenoptera sp. BOLD:AAN4855','species'),(966856,156408,'Hymenoptera sp. BOLD:AAN4866','species'),(966857,156408,'Hymenoptera sp. BOLD:AAN4875','species'),(966858,500585,'Lepidoptera sp. BOLD:AAO2896','species'),(966859,156408,'Hymenoptera sp. BOLD:AAN4901','species'),(966860,156408,'Hymenoptera sp. BOLD:AAN4902','species'),(966861,156408,'Hymenoptera sp. BOLD:AAN4903','species'),(966862,156408,'Hymenoptera sp. BOLD:AAN4908','species'),(966863,500585,'Lepidoptera sp. BOLD:AAO2897','species'),(966864,156408,'Hymenoptera sp. BOLD:AAN4943','species'),(966865,156408,'Hymenoptera sp. BOLD:AAN4946','species'),(966866,156408,'Hymenoptera sp. BOLD:AAN4990','species'),(966867,156408,'Hymenoptera sp. BOLD:AAN5034','species'),(966868,500585,'Lepidoptera sp. BOLD:AAO2898','species'),(966869,156408,'Hymenoptera sp. BOLD:AAN5117','species'),(966870,156408,'Hymenoptera sp. BOLD:AAN5118','species'),(966871,156408,'Hymenoptera sp. BOLD:AAN5119','species'),(966872,500585,'Lepidoptera sp. BOLD:AAO2899','species'),(966873,156408,'Hymenoptera sp. BOLD:AAN5120','species'),(966874,156408,'Hymenoptera sp. BOLD:AAN5121','species'),(966875,156408,'Hymenoptera sp. BOLD:AAN5122','species'),(966876,156408,'Hymenoptera sp. BOLD:AAN5123','species'),(966877,500585,'Lepidoptera sp. BOLD:AAO2900','species'),(966878,156408,'Hymenoptera sp. BOLD:AAN5124','species'),(966879,156408,'Hymenoptera sp. BOLD:AAN5125','species'),(966880,156408,'Hymenoptera sp. BOLD:AAN5126','species'),(966881,156408,'Hymenoptera sp. BOLD:AAN5127','species'),(966882,500585,'Lepidoptera sp. BOLD:AAO2903','species'),(966883,156408,'Hymenoptera sp. BOLD:AAN5128','species'),(966884,156408,'Hymenoptera sp. BOLD:AAN5129','species'),(966885,156408,'Hymenoptera sp. BOLD:AAN5130','species'),(966886,156408,'Hymenoptera sp. BOLD:AAN5550','species'),(966887,500585,'Lepidoptera sp. BOLD:AAO2904','species'),(966888,156408,'Hymenoptera sp. BOLD:AAN5551','species'),(966889,156408,'Hymenoptera sp. BOLD:AAN5552','species'),(966890,156408,'Hymenoptera sp. BOLD:AAN5553','species'),(966891,500585,'Lepidoptera sp. BOLD:AAO2905','species'),(966892,156408,'Hymenoptera sp. BOLD:AAN5554','species'),(966893,156408,'Hymenoptera sp. BOLD:AAN5555','species'),(966894,156408,'Hymenoptera sp. BOLD:AAN5556','species'),(966895,500585,'Lepidoptera sp. BOLD:AAO2906','species'),(966896,156408,'Hymenoptera sp. BOLD:AAN5558','species'),(966897,156408,'Hymenoptera sp. BOLD:AAN5559','species'),(966898,156408,'Hymenoptera sp. BOLD:AAN5560','species'),(966899,156408,'Hymenoptera sp. BOLD:AAN5562','species'),(966900,500585,'Lepidoptera sp. BOLD:AAO2907','species'),(966901,156408,'Hymenoptera sp. BOLD:AAN5563','species'),(966902,156408,'Hymenoptera sp. BOLD:AAN5564','species'),(966903,156408,'Hymenoptera sp. BOLD:AAN5565','species'),(966904,156408,'Hymenoptera sp. BOLD:AAN5566','species'),(966905,500585,'Lepidoptera sp. BOLD:AAO2908','species'),(966906,156408,'Hymenoptera sp. BOLD:AAN5567','species'),(966907,156408,'Hymenoptera sp. BOLD:AAN5568','species'),(966908,156408,'Hymenoptera sp. BOLD:AAN5569','species'),(966909,156408,'Hymenoptera sp. BOLD:AAN5570','species'),(966910,500585,'Lepidoptera sp. BOLD:AAO2911','species'),(966911,156408,'Hymenoptera sp. BOLD:AAN5571','species'),(966912,156408,'Hymenoptera sp. BOLD:AAN5572','species'),(966913,156408,'Hymenoptera sp. BOLD:AAN5573','species'),(966914,156408,'Hymenoptera sp. BOLD:AAN5574','species'),(966915,500585,'Lepidoptera sp. BOLD:AAO2920','species'),(966916,156408,'Hymenoptera sp. BOLD:AAN5575','species'),(966917,156408,'Hymenoptera sp. BOLD:AAN5576','species'),(966918,156408,'Hymenoptera sp. BOLD:AAN5577','species'),(966919,500585,'Lepidoptera sp. BOLD:AAO2921','species'),(966920,156408,'Hymenoptera sp. BOLD:AAN5578','species'),(966921,156408,'Hymenoptera sp. BOLD:AAN5579','species'),(966922,156408,'Hymenoptera sp. BOLD:AAN5580','species'),(966923,156408,'Hymenoptera sp. BOLD:AAN5581','species'),(966924,500585,'Lepidoptera sp. BOLD:AAO2922','species'),(966925,156408,'Hymenoptera sp. BOLD:AAN5582','species'),(966926,156408,'Hymenoptera sp. BOLD:AAN5583','species'),(966927,156408,'Hymenoptera sp. BOLD:AAN5584','species'),(966928,156408,'Hymenoptera sp. BOLD:AAN5585','species'),(966929,500585,'Lepidoptera sp. BOLD:AAO2923','species'),(966930,156408,'Hymenoptera sp. BOLD:AAN5586','species'),(966931,156408,'Hymenoptera sp. BOLD:AAN5587','species'),(966932,156408,'Hymenoptera sp. BOLD:AAN5635','species'),(966933,156408,'Hymenoptera sp. BOLD:AAN5636','species'),(966934,500585,'Lepidoptera sp. BOLD:AAO2924','species'),(966935,156408,'Hymenoptera sp. BOLD:AAN5637','species'),(966936,156408,'Hymenoptera sp. BOLD:AAN5670','species'),(966937,156408,'Hymenoptera sp. BOLD:AAN5671','species'),(966938,156408,'Hymenoptera sp. BOLD:AAN5672','species'),(966939,156408,'Hymenoptera sp. BOLD:AAN5708','species'),(966940,500585,'Lepidoptera sp. BOLD:AAO2928','species'),(966941,156408,'Hymenoptera sp. BOLD:AAN5731','species'),(966942,156408,'Hymenoptera sp. BOLD:AAN5735','species'),(966943,156408,'Hymenoptera sp. BOLD:AAN5736','species'),(966944,156408,'Hymenoptera sp. BOLD:AAN5737','species'),(966945,500585,'Lepidoptera sp. BOLD:AAO2929','species'),(966946,156408,'Hymenoptera sp. BOLD:AAN5738','species'),(966947,156408,'Hymenoptera sp. BOLD:AAN5739','species'),(966948,156408,'Hymenoptera sp. BOLD:AAN5740','species'),(966949,500585,'Lepidoptera sp. BOLD:AAO2930','species'),(966950,156408,'Hymenoptera sp. BOLD:AAN5743','species'),(966951,156408,'Hymenoptera sp. BOLD:AAN5744','species'),(966952,156408,'Hymenoptera sp. BOLD:AAN5745','species'),(966953,156408,'Hymenoptera sp. BOLD:AAN5746','species'),(966954,500585,'Lepidoptera sp. BOLD:AAO2931','species'),(966955,156408,'Hymenoptera sp. BOLD:AAN5747','species'),(966956,156408,'Hymenoptera sp. BOLD:AAN5770','species'),(966957,156408,'Hymenoptera sp. BOLD:AAN5771','species'),(966958,156408,'Hymenoptera sp. BOLD:AAN5772','species'),(966959,500585,'Lepidoptera sp. BOLD:AAO2932','species'),(966960,156408,'Hymenoptera sp. BOLD:AAN5773','species'),(966961,156408,'Hymenoptera sp. BOLD:AAN5787','species'),(966962,156408,'Hymenoptera sp. BOLD:AAN5800','species'),(966963,156408,'Hymenoptera sp. BOLD:AAN5841','species'),(966964,500585,'Lepidoptera sp. BOLD:AAO2934','species'),(966965,156408,'Hymenoptera sp. BOLD:AAN5844','species'),(966966,156408,'Hymenoptera sp. BOLD:AAN5845','species'),(966967,156408,'Hymenoptera sp. BOLD:AAN5847','species'),(966968,500585,'Lepidoptera sp. BOLD:AAO2935','species'),(966969,156408,'Hymenoptera sp. BOLD:AAN5848','species'),(966970,156408,'Hymenoptera sp. BOLD:AAN5849','species'),(966971,156408,'Hymenoptera sp. BOLD:AAN5850','species'),(966972,156408,'Hymenoptera sp. BOLD:AAN5851','species'),(966973,500585,'Lepidoptera sp. BOLD:AAO2936','species'),(966974,156408,'Hymenoptera sp. BOLD:AAN5852','species'),(966975,156408,'Hymenoptera sp. BOLD:AAN5854','species'),(966976,156408,'Hymenoptera sp. BOLD:AAN5855','species'),(966977,156408,'Hymenoptera sp. BOLD:AAN5856','species'),(966978,500585,'Lepidoptera sp. BOLD:AAO2937','species'),(966979,156408,'Hymenoptera sp. BOLD:AAN5857','species'),(966980,156408,'Hymenoptera sp. BOLD:AAN5858','species'),(966981,156408,'Hymenoptera sp. BOLD:AAN5874','species'),(966982,156408,'Hymenoptera sp. BOLD:AAN5875','species'),(966983,500585,'Lepidoptera sp. BOLD:AAO2938','species'),(966984,156408,'Hymenoptera sp. BOLD:AAN5892','species'),(966985,156408,'Hymenoptera sp. BOLD:AAN7532','species'),(966986,156408,'Hymenoptera sp. BOLD:AAN7533','species'),(966987,156408,'Hymenoptera sp. BOLD:AAN7535','species'),(966988,500585,'Lepidoptera sp. BOLD:AAO2939','species'),(966989,156408,'Hymenoptera sp. BOLD:AAN7536','species'),(966990,156408,'Hymenoptera sp. BOLD:AAN7537','species'),(966991,156408,'Hymenoptera sp. BOLD:AAN7538','species'),(966992,500585,'Lepidoptera sp. BOLD:AAO2943','species'),(966993,156408,'Hymenoptera sp. BOLD:AAN7539','species'),(966994,156408,'Hymenoptera sp. BOLD:AAN7540','species'),(966995,156408,'Hymenoptera sp. BOLD:AAN7541','species'),(966996,156408,'Hymenoptera sp. BOLD:AAN7542','species'),(966997,500585,'Lepidoptera sp. BOLD:AAO2945','species'),(966998,156408,'Hymenoptera sp. BOLD:AAN7543','species'),(966999,156408,'Hymenoptera sp. BOLD:AAN7544','species'),(967000,156408,'Hymenoptera sp. BOLD:AAN7546','species'),(967001,500585,'Lepidoptera sp. BOLD:AAO2946','species'),(967002,156408,'Hymenoptera sp. BOLD:AAN7547','species'),(967003,156408,'Hymenoptera sp. BOLD:AAN7548','species'),(967004,156408,'Hymenoptera sp. BOLD:AAN7549','species'),(967005,156408,'Hymenoptera sp. BOLD:AAN7550','species'),(967006,500585,'Lepidoptera sp. BOLD:AAO2948','species'),(967007,156408,'Hymenoptera sp. BOLD:AAN7552','species'),(967008,156408,'Hymenoptera sp. BOLD:AAN7559','species'),(967009,156408,'Hymenoptera sp. BOLD:AAN7560','species'),(967010,500585,'Lepidoptera sp. BOLD:AAO2949','species'),(967011,156408,'Hymenoptera sp. BOLD:AAN7563','species'),(967012,156408,'Hymenoptera sp. BOLD:AAN7564','species'),(967013,156408,'Hymenoptera sp. BOLD:AAN7565','species'),(967014,156408,'Hymenoptera sp. BOLD:AAN7567','species'),(967015,500585,'Lepidoptera sp. BOLD:AAO2950','species'),(967016,156408,'Hymenoptera sp. BOLD:AAN7579','species'),(967017,156408,'Hymenoptera sp. BOLD:AAN7581','species'),(967018,156408,'Hymenoptera sp. BOLD:AAN7582','species'),(967019,156408,'Hymenoptera sp. BOLD:AAN7583','species'),(967020,500585,'Lepidoptera sp. BOLD:AAO2951','species'),(967021,156408,'Hymenoptera sp. BOLD:AAN7584','species'),(967022,156408,'Hymenoptera sp. BOLD:AAN7585','species'),(967023,156408,'Hymenoptera sp. BOLD:AAN7586','species'),(967024,500585,'Lepidoptera sp. BOLD:AAO2952','species'),(967025,156408,'Hymenoptera sp. BOLD:AAN7587','species'),(967026,156408,'Hymenoptera sp. BOLD:AAN7588','species'),(967027,156408,'Hymenoptera sp. BOLD:AAN7589','species'),(967028,156408,'Hymenoptera sp. BOLD:AAN7590','species'),(967029,500585,'Lepidoptera sp. BOLD:AAO2953','species'),(967030,156408,'Hymenoptera sp. BOLD:AAN7638','species'),(967031,156408,'Hymenoptera sp. BOLD:AAN7639','species'),(967032,156408,'Hymenoptera sp. BOLD:AAN7640','species'),(967033,156408,'Hymenoptera sp. BOLD:AAN7641','species'),(967034,500585,'Lepidoptera sp. BOLD:AAO2954','species'),(967035,156408,'Hymenoptera sp. BOLD:AAN7642','species'),(967036,156408,'Hymenoptera sp. BOLD:AAN7643','species'),(967037,156408,'Hymenoptera sp. BOLD:AAN7644','species'),(967038,500585,'Lepidoptera sp. BOLD:AAO2955','species'),(967039,156408,'Hymenoptera sp. BOLD:AAN7645','species'),(967040,156408,'Hymenoptera sp. BOLD:AAN7646','species'),(967041,156408,'Hymenoptera sp. BOLD:AAN7647','species'),(967042,500585,'Lepidoptera sp. BOLD:AAO2956','species'),(967043,156408,'Hymenoptera sp. BOLD:AAN7648','species'),(967044,156408,'Hymenoptera sp. BOLD:AAN7649','species'),(967045,156408,'Hymenoptera sp. BOLD:AAN7650','species'),(967046,156408,'Hymenoptera sp. BOLD:AAN7653','species'),(967047,500585,'Lepidoptera sp. BOLD:AAO2957','species'),(967048,156408,'Hymenoptera sp. BOLD:AAN7654','species'),(967049,156408,'Hymenoptera sp. BOLD:AAN7655','species'),(967050,156408,'Hymenoptera sp. BOLD:AAN7656','species'),(967051,156408,'Hymenoptera sp. BOLD:AAN7657','species'),(967052,500585,'Lepidoptera sp. BOLD:AAO2958','species'),(967053,156408,'Hymenoptera sp. BOLD:AAN7662','species'),(967054,156408,'Hymenoptera sp. BOLD:AAN7663','species'),(967055,156408,'Hymenoptera sp. BOLD:AAN7665','species'),(967056,500585,'Lepidoptera sp. BOLD:AAO2961','species'),(967057,156408,'Hymenoptera sp. BOLD:AAN7667','species'),(967058,156408,'Hymenoptera sp. BOLD:AAN7669','species'),(967059,156408,'Hymenoptera sp. BOLD:AAN7670','species'),(967060,156408,'Hymenoptera sp. BOLD:AAN7674','species'),(967061,500585,'Lepidoptera sp. BOLD:AAO2963','species'),(967062,156408,'Hymenoptera sp. BOLD:AAN7675','species'),(967063,156408,'Hymenoptera sp. BOLD:AAN7676','species'),(967064,156408,'Hymenoptera sp. BOLD:AAN7677','species'),(967065,156408,'Hymenoptera sp. BOLD:AAN7678','species'),(967066,500585,'Lepidoptera sp. BOLD:AAO2964','species'),(967067,156408,'Hymenoptera sp. BOLD:AAN7680','species'),(967068,156408,'Hymenoptera sp. BOLD:AAN7681','species'),(967069,156408,'Hymenoptera sp. BOLD:AAN7682','species'),(967070,500585,'Lepidoptera sp. BOLD:AAO2966','species'),(967071,156408,'Hymenoptera sp. BOLD:AAN7685','species'),(967072,156408,'Hymenoptera sp. BOLD:AAN7686','species'),(967073,156408,'Hymenoptera sp. BOLD:AAN7687','species'),(967074,500585,'Lepidoptera sp. BOLD:AAO2969','species'),(967075,156408,'Hymenoptera sp. BOLD:AAN7688','species'),(967076,156408,'Hymenoptera sp. BOLD:AAN7689','species'),(967077,156408,'Hymenoptera sp. BOLD:AAN7690','species'),(967078,500585,'Lepidoptera sp. BOLD:AAO2970','species'),(967079,156408,'Hymenoptera sp. BOLD:AAN7691','species'),(967080,156408,'Hymenoptera sp. BOLD:AAN7692','species'),(967081,156408,'Hymenoptera sp. BOLD:AAN7696','species'),(967082,156408,'Hymenoptera sp. BOLD:AAN7697','species'),(967083,500585,'Lepidoptera sp. BOLD:AAO2972','species'),(967084,156408,'Hymenoptera sp. BOLD:AAN7698','species'),(967085,156408,'Hymenoptera sp. BOLD:AAN7700','species'),(967086,156408,'Hymenoptera sp. BOLD:AAN7701','species'),(967087,156408,'Hymenoptera sp. BOLD:AAN7702','species'),(967088,500585,'Lepidoptera sp. BOLD:AAO2973','species'),(967089,156408,'Hymenoptera sp. BOLD:AAN7704','species'),(967090,156408,'Hymenoptera sp. BOLD:AAN7705','species'),(967091,156408,'Hymenoptera sp. BOLD:AAN7706','species'),(967092,500585,'Lepidoptera sp. BOLD:AAO2974','species'),(967093,156408,'Hymenoptera sp. BOLD:AAN7708','species'),(967094,156408,'Hymenoptera sp. BOLD:AAN7709','species'),(967095,156408,'Hymenoptera sp. BOLD:AAN7711','species'),(967096,156408,'Hymenoptera sp. BOLD:AAN7712','species'),(967097,500585,'Lepidoptera sp. BOLD:AAO2975','species'),(967098,156408,'Hymenoptera sp. BOLD:AAN7713','species'),(967099,156408,'Hymenoptera sp. BOLD:AAN7714','species'),(967100,156408,'Hymenoptera sp. BOLD:AAN7715','species'),(967101,500585,'Lepidoptera sp. BOLD:AAO2979','species'),(967102,156408,'Hymenoptera sp. BOLD:AAN7716','species'),(967103,156408,'Hymenoptera sp. BOLD:AAN7717','species'),(967104,156408,'Hymenoptera sp. BOLD:AAN7718','species'),(967105,500585,'Lepidoptera sp. BOLD:AAO2980','species'),(967106,156408,'Hymenoptera sp. BOLD:AAN7719','species'),(967107,156408,'Hymenoptera sp. BOLD:AAN7720','species'),(967108,156408,'Hymenoptera sp. BOLD:AAN7721','species'),(967109,500585,'Lepidoptera sp. BOLD:AAO2983','species'),(967110,156408,'Hymenoptera sp. BOLD:AAN7722','species'),(967111,156408,'Hymenoptera sp. BOLD:AAN7724','species'),(967112,156408,'Hymenoptera sp. BOLD:AAN7725','species'),(967113,156408,'Hymenoptera sp. BOLD:AAN7726','species'),(967114,500585,'Lepidoptera sp. BOLD:AAO2984','species'),(967115,156408,'Hymenoptera sp. BOLD:AAN7727','species'),(967116,156408,'Hymenoptera sp. BOLD:AAN7728','species'),(967117,156408,'Hymenoptera sp. BOLD:AAN7729','species'),(967118,500585,'Lepidoptera sp. BOLD:AAO2985','species'),(967119,156408,'Hymenoptera sp. BOLD:AAN7730','species'),(967120,156408,'Hymenoptera sp. BOLD:AAN7731','species'),(967121,156408,'Hymenoptera sp. BOLD:AAN7732','species'),(967122,156408,'Hymenoptera sp. BOLD:AAN7733','species'),(967123,500585,'Lepidoptera sp. BOLD:AAO2986','species'),(967124,156408,'Hymenoptera sp. BOLD:AAN7734','species'),(967125,156408,'Hymenoptera sp. BOLD:AAN7735','species'),(967126,156408,'Hymenoptera sp. BOLD:AAN7736','species'),(967127,156408,'Hymenoptera sp. BOLD:AAN7737','species'),(967128,500585,'Lepidoptera sp. BOLD:AAO2988','species'),(967129,156408,'Hymenoptera sp. BOLD:AAN7738','species'),(967130,156408,'Hymenoptera sp. BOLD:AAN7739','species'),(967131,156408,'Hymenoptera sp. BOLD:AAN7740','species'),(967132,500585,'Lepidoptera sp. BOLD:AAO2989','species'),(967133,156408,'Hymenoptera sp. BOLD:AAN7741','species'),(967134,156408,'Hymenoptera sp. BOLD:AAN7743','species'),(967135,156408,'Hymenoptera sp. BOLD:AAN7744','species'),(967136,500585,'Lepidoptera sp. BOLD:AAO2991','species'),(967137,156408,'Hymenoptera sp. BOLD:AAN7745','species'),(967138,156408,'Hymenoptera sp. BOLD:AAN7746','species'),(967139,156408,'Hymenoptera sp. BOLD:AAN7756','species'),(967140,500585,'Lepidoptera sp. BOLD:AAO2992','species'),(967141,156408,'Hymenoptera sp. BOLD:AAN7757','species'),(967142,156408,'Hymenoptera sp. BOLD:AAN7760','species'),(967143,156408,'Hymenoptera sp. BOLD:AAN7761','species'),(967144,156408,'Hymenoptera sp. BOLD:AAN7768','species'),(967145,500585,'Lepidoptera sp. BOLD:AAO2994','species'),(967146,156408,'Hymenoptera sp. BOLD:AAN7770','species'),(967147,156408,'Hymenoptera sp. BOLD:AAN7771','species'),(967148,156408,'Hymenoptera sp. BOLD:AAN7772','species'),(967149,156408,'Hymenoptera sp. BOLD:AAN7773','species'),(967150,500585,'Lepidoptera sp. BOLD:AAO2995','species'),(967151,156408,'Hymenoptera sp. BOLD:AAN7777','species'),(967152,156408,'Hymenoptera sp. BOLD:AAN7778','species'),(967153,156408,'Hymenoptera sp. BOLD:AAN7779','species'),(967154,500585,'Lepidoptera sp. BOLD:AAO2996','species'),(967155,156408,'Hymenoptera sp. BOLD:AAN7780','species'),(967156,156408,'Hymenoptera sp. BOLD:AAN7781','species'),(967157,500585,'Lepidoptera sp. BOLD:AAO2999','species'),(967158,156408,'Hymenoptera sp. BOLD:AAN7782','species'),(967159,156408,'Hymenoptera sp. BOLD:AAN7783','species'),(967160,156408,'Hymenoptera sp. BOLD:AAN7784','species'),(967161,156408,'Hymenoptera sp. BOLD:AAN7785','species'),(967162,500585,'Lepidoptera sp. BOLD:AAO3000','species'),(967163,156408,'Hymenoptera sp. BOLD:AAN7786','species'),(967164,156408,'Hymenoptera sp. BOLD:AAN7787','species'),(967165,156408,'Hymenoptera sp. BOLD:AAN7788','species'),(967166,500585,'Lepidoptera sp. BOLD:AAO3002','species'),(967167,156408,'Hymenoptera sp. BOLD:AAN7789','species'),(967168,156408,'Hymenoptera sp. BOLD:AAN7790','species'),(967169,156408,'Hymenoptera sp. BOLD:AAN7791','species'),(967170,156408,'Hymenoptera sp. BOLD:AAN7792','species'),(967171,500585,'Lepidoptera sp. BOLD:AAO3003','species'),(967172,156408,'Hymenoptera sp. BOLD:AAN7793','species'),(967173,156408,'Hymenoptera sp. BOLD:AAN7794','species'),(967174,156408,'Hymenoptera sp. BOLD:AAN7795','species'),(967175,500585,'Lepidoptera sp. BOLD:AAO3004','species'),(967176,156408,'Hymenoptera sp. BOLD:AAN7796','species'),(967177,156408,'Hymenoptera sp. BOLD:AAN7797','species'),(967178,156408,'Hymenoptera sp. BOLD:AAN7798','species'),(967179,500585,'Lepidoptera sp. BOLD:AAO3005','species'),(967180,156408,'Hymenoptera sp. BOLD:AAN7799','species'),(967181,156408,'Hymenoptera sp. BOLD:AAN7800','species'),(967182,156408,'Hymenoptera sp. BOLD:AAN7801','species'),(967183,156408,'Hymenoptera sp. BOLD:AAN7802','species'),(967184,500585,'Lepidoptera sp. BOLD:AAO3006','species'),(967185,156408,'Hymenoptera sp. BOLD:AAN7803','species'),(967186,156408,'Hymenoptera sp. BOLD:AAN7804','species'),(967187,156408,'Hymenoptera sp. BOLD:AAN7806','species'),(967188,500585,'Lepidoptera sp. BOLD:AAO3009','species'),(967189,156408,'Hymenoptera sp. BOLD:AAN7807','species'),(967190,156408,'Hymenoptera sp. BOLD:AAN7808','species'),(967191,156408,'Hymenoptera sp. BOLD:AAN7809','species'),(967192,500585,'Lepidoptera sp. BOLD:AAO3010','species'),(967193,156408,'Hymenoptera sp. BOLD:AAN7810','species'),(967194,156408,'Hymenoptera sp. BOLD:AAN7812','species'),(967195,156408,'Hymenoptera sp. BOLD:AAN7813','species'),(967196,500585,'Lepidoptera sp. BOLD:AAO3011','species'),(967197,156408,'Hymenoptera sp. BOLD:AAN7814','species'),(967198,156408,'Hymenoptera sp. BOLD:AAN7815','species'),(967199,156408,'Hymenoptera sp. BOLD:AAN7816','species'),(967200,156408,'Hymenoptera sp. BOLD:AAN7817','species'),(967201,500585,'Lepidoptera sp. BOLD:AAO3012','species'),(967202,156408,'Hymenoptera sp. BOLD:AAN7819','species'),(967203,156408,'Hymenoptera sp. BOLD:AAN7820','species'),(967204,156408,'Hymenoptera sp. BOLD:AAN7821','species'),(967205,500585,'Lepidoptera sp. BOLD:AAO3013','species'),(967206,156408,'Hymenoptera sp. BOLD:AAN7822','species'),(967207,156408,'Hymenoptera sp. BOLD:AAN7823','species'),(967208,156408,'Hymenoptera sp. BOLD:AAN7824','species'),(967209,500585,'Lepidoptera sp. BOLD:AAO3014','species'),(967210,156408,'Hymenoptera sp. BOLD:AAN7825','species'),(967211,156408,'Hymenoptera sp. BOLD:AAN7827','species'),(967212,156408,'Hymenoptera sp. BOLD:AAN7828','species'),(967213,156408,'Hymenoptera sp. BOLD:AAN7829','species'),(967214,500585,'Lepidoptera sp. BOLD:AAO3015','species'),(967215,156408,'Hymenoptera sp. BOLD:AAN7830','species'),(967216,156408,'Hymenoptera sp. BOLD:AAN7831','species'),(967217,156408,'Hymenoptera sp. BOLD:AAN7833','species'),(967218,500585,'Lepidoptera sp. BOLD:AAO3016','species'),(967219,156408,'Hymenoptera sp. BOLD:AAN7835','species'),(967220,156408,'Hymenoptera sp. BOLD:AAN7836','species'),(967221,156408,'Hymenoptera sp. BOLD:AAN7837','species'),(967222,500585,'Lepidoptera sp. BOLD:AAO3017','species'),(967223,156408,'Hymenoptera sp. BOLD:AAN7838','species'),(967224,156408,'Hymenoptera sp. BOLD:AAN7839','species'),(967225,156408,'Hymenoptera sp. BOLD:AAN7840','species'),(967226,156408,'Hymenoptera sp. BOLD:AAN7841','species'),(967227,500585,'Lepidoptera sp. BOLD:AAO3020','species'),(967228,156408,'Hymenoptera sp. BOLD:AAN7842','species'),(967229,156408,'Hymenoptera sp. BOLD:AAN7844','species'),(967230,156408,'Hymenoptera sp. BOLD:AAN7845','species'),(967231,500585,'Lepidoptera sp. BOLD:AAO3021','species'),(967232,156408,'Hymenoptera sp. BOLD:AAN7846','species'),(967233,156408,'Hymenoptera sp. BOLD:AAN7847','species'),(967234,156408,'Hymenoptera sp. BOLD:AAN7848','species'),(967235,500585,'Lepidoptera sp. BOLD:AAO3024','species'),(967236,156408,'Hymenoptera sp. BOLD:AAN7849','species'),(967237,156408,'Hymenoptera sp. BOLD:AAN7850','species'),(967238,156408,'Hymenoptera sp. BOLD:AAN7851','species'),(967239,156408,'Hymenoptera sp. BOLD:AAN7852','species'),(967240,500585,'Lepidoptera sp. BOLD:AAO3025','species'),(967241,156408,'Hymenoptera sp. BOLD:AAN7853','species'),(967242,156408,'Hymenoptera sp. BOLD:AAN7854','species'),(967243,156408,'Hymenoptera sp. BOLD:AAN7857','species'),(967244,500585,'Lepidoptera sp. BOLD:AAO3026','species'),(967245,156408,'Hymenoptera sp. BOLD:AAN7858','species'),(967246,156408,'Hymenoptera sp. BOLD:AAN7859','species'),(967247,156408,'Hymenoptera sp. BOLD:AAN7860','species'),(967248,500585,'Lepidoptera sp. BOLD:AAO3028','species'),(967249,156408,'Hymenoptera sp. BOLD:AAN7861','species'),(967250,156408,'Hymenoptera sp. BOLD:AAN7862','species'),(967251,156408,'Hymenoptera sp. BOLD:AAN7863','species'),(967252,500585,'Lepidoptera sp. BOLD:AAO3029','species'),(967253,156408,'Hymenoptera sp. BOLD:AAN7864','species'),(967254,156408,'Hymenoptera sp. BOLD:AAN7865','species'),(967255,156408,'Hymenoptera sp. BOLD:AAN7866','species'),(967256,500585,'Lepidoptera sp. BOLD:AAO3030','species'),(967257,156408,'Hymenoptera sp. BOLD:AAN7867','species'),(967258,156408,'Hymenoptera sp. BOLD:AAN7868','species'),(967259,156408,'Hymenoptera sp. BOLD:AAN7869','species'),(967260,156408,'Hymenoptera sp. BOLD:AAN7870','species'),(967261,500585,'Lepidoptera sp. BOLD:AAO3031','species'),(967262,156408,'Hymenoptera sp. BOLD:AAN7871','species'),(967263,156408,'Hymenoptera sp. BOLD:AAN7872','species'),(967264,156408,'Hymenoptera sp. BOLD:AAN7873','species'),(967265,500585,'Lepidoptera sp. BOLD:AAO3032','species'),(967266,156408,'Hymenoptera sp. BOLD:AAN7874','species'),(967267,156408,'Hymenoptera sp. BOLD:AAN7875','species'),(967268,500585,'Lepidoptera sp. BOLD:AAO3033','species'),(967269,156408,'Hymenoptera sp. BOLD:AAN7876','species'),(967270,156408,'Hymenoptera sp. BOLD:AAN7877','species'),(967271,156408,'Hymenoptera sp. BOLD:AAN7878','species'),(967272,500585,'Lepidoptera sp. BOLD:AAO3034','species'),(967273,156408,'Hymenoptera sp. BOLD:AAN7879','species'),(967274,156408,'Hymenoptera sp. BOLD:AAN7880','species'),(967275,156408,'Hymenoptera sp. BOLD:AAN7881','species'),(967276,500585,'Lepidoptera sp. BOLD:AAO3035','species'),(967277,156408,'Hymenoptera sp. BOLD:AAN7882','species'),(967278,156408,'Hymenoptera sp. BOLD:AAN7883','species'),(967279,156408,'Hymenoptera sp. BOLD:AAN7884','species'),(967280,500585,'Lepidoptera sp. BOLD:AAO3036','species'),(967281,156408,'Hymenoptera sp. BOLD:AAN7886','species'),(967282,156408,'Hymenoptera sp. BOLD:AAN7887','species'),(967283,156408,'Hymenoptera sp. BOLD:AAN7888','species'),(967284,500585,'Lepidoptera sp. BOLD:AAO3037','species'),(967285,156408,'Hymenoptera sp. BOLD:AAN7889','species'),(967286,156408,'Hymenoptera sp. BOLD:AAN7891','species'),(967287,156408,'Hymenoptera sp. BOLD:AAN7893','species'),(967288,500585,'Lepidoptera sp. BOLD:AAO3038','species'),(967289,156408,'Hymenoptera sp. BOLD:AAN7895','species'),(967290,156408,'Hymenoptera sp. BOLD:AAN7896','species'),(967291,156408,'Hymenoptera sp. BOLD:AAN7897','species'),(967292,156408,'Hymenoptera sp. BOLD:AAN7898','species'),(967293,500585,'Lepidoptera sp. BOLD:AAO3039','species'),(967294,156408,'Hymenoptera sp. BOLD:AAN7899','species'),(967295,156408,'Hymenoptera sp. BOLD:AAN7900','species'),(967296,156408,'Hymenoptera sp. BOLD:AAN7901','species'),(967297,500585,'Lepidoptera sp. BOLD:AAO3040','species'),(967298,156408,'Hymenoptera sp. BOLD:AAN7902','species'),(967299,156408,'Hymenoptera sp. BOLD:AAN7903','species'),(967300,156408,'Hymenoptera sp. BOLD:AAN7904','species'),(967301,500585,'Lepidoptera sp. BOLD:AAO3041','species'),(967302,156408,'Hymenoptera sp. BOLD:AAN7905','species'),(967303,156408,'Hymenoptera sp. BOLD:AAN7907','species'),(967304,156408,'Hymenoptera sp. BOLD:AAN7908','species'),(967305,500585,'Lepidoptera sp. BOLD:AAO3042','species'),(967306,156408,'Hymenoptera sp. BOLD:AAN7909','species'),(967307,156408,'Hymenoptera sp. BOLD:AAN7910','species'),(967308,156408,'Hymenoptera sp. BOLD:AAN7911','species'),(967309,500585,'Lepidoptera sp. BOLD:AAO3043','species'),(967310,156408,'Hymenoptera sp. BOLD:AAN7912','species'),(967311,156408,'Hymenoptera sp. BOLD:AAN7914','species'),(967312,156408,'Hymenoptera sp. BOLD:AAN7915','species'),(967313,500585,'Lepidoptera sp. BOLD:AAO3044','species'),(967314,156408,'Hymenoptera sp. BOLD:AAN7916','species'),(967315,156408,'Hymenoptera sp. BOLD:AAN7917','species'),(967316,156408,'Hymenoptera sp. BOLD:AAN7918','species'),(967317,500585,'Lepidoptera sp. BOLD:AAO3046','species'),(967318,156408,'Hymenoptera sp. BOLD:AAN7919','species'),(967319,156408,'Hymenoptera sp. BOLD:AAN7920','species'),(967320,156408,'Hymenoptera sp. BOLD:AAN7923','species'),(967321,500585,'Lepidoptera sp. BOLD:AAO3047','species'),(967322,156408,'Hymenoptera sp. BOLD:AAN7924','species'),(967323,156408,'Hymenoptera sp. BOLD:AAN7925','species'),(967324,156408,'Hymenoptera sp. BOLD:AAN7926','species'),(967325,500585,'Lepidoptera sp. BOLD:AAO3049','species'),(967326,156408,'Hymenoptera sp. BOLD:AAN7927','species'),(967327,156408,'Hymenoptera sp. BOLD:AAN7928','species'),(967328,156408,'Hymenoptera sp. BOLD:AAN7929','species'),(967329,500585,'Lepidoptera sp. BOLD:AAO3050','species'),(967330,156408,'Hymenoptera sp. BOLD:AAN7931','species'),(967331,156408,'Hymenoptera sp. BOLD:AAN7932','species'),(967332,156408,'Hymenoptera sp. BOLD:AAN7933','species'),(967333,156408,'Hymenoptera sp. BOLD:AAN7934','species'),(967334,500585,'Lepidoptera sp. BOLD:AAO3051','species'),(967335,156408,'Hymenoptera sp. BOLD:AAN7935','species'),(967336,156408,'Hymenoptera sp. BOLD:AAN7936','species'),(967337,500585,'Lepidoptera sp. BOLD:AAO3052','species'),(967338,156408,'Hymenoptera sp. BOLD:AAN7937','species'),(967339,156408,'Hymenoptera sp. BOLD:AAN7938','species'),(967340,156408,'Hymenoptera sp. BOLD:AAN7940','species'),(967341,156408,'Hymenoptera sp. BOLD:AAN7942','species'),(967342,500585,'Lepidoptera sp. BOLD:AAO3053','species'),(967343,156408,'Hymenoptera sp. BOLD:AAN7945','species'),(967344,156408,'Hymenoptera sp. BOLD:AAN7946','species'),(967345,156408,'Hymenoptera sp. BOLD:AAN7948','species'),(967346,500585,'Lepidoptera sp. BOLD:AAO3054','species'),(967347,156408,'Hymenoptera sp. BOLD:AAN7950','species'),(967348,156408,'Hymenoptera sp. BOLD:AAN7951','species'),(967349,156408,'Hymenoptera sp. BOLD:AAN7955','species'),(967350,500585,'Lepidoptera sp. BOLD:AAO3055','species'),(967351,156408,'Hymenoptera sp. BOLD:AAN7956','species'),(967352,156408,'Hymenoptera sp. BOLD:AAN7957','species'),(967353,156408,'Hymenoptera sp. BOLD:AAN7958','species'),(967354,500585,'Lepidoptera sp. BOLD:AAO3058','species'),(967355,156408,'Hymenoptera sp. BOLD:AAN7959','species'),(967356,156408,'Hymenoptera sp. BOLD:AAN7963','species'),(967357,156408,'Hymenoptera sp. BOLD:AAN7964','species'),(967358,500585,'Lepidoptera sp. BOLD:AAO3060','species'),(967359,156408,'Hymenoptera sp. BOLD:AAN7965','species'),(967360,156408,'Hymenoptera sp. BOLD:AAN7967','species'),(967361,156408,'Hymenoptera sp. BOLD:AAN7970','species'),(967362,156408,'Hymenoptera sp. BOLD:AAN7971','species'),(967363,500585,'Lepidoptera sp. BOLD:AAO3061','species'),(967364,156408,'Hymenoptera sp. BOLD:AAN7972','species'),(967365,156408,'Hymenoptera sp. BOLD:AAN7975','species'),(967366,156408,'Hymenoptera sp. BOLD:AAN7976','species'),(967367,500585,'Lepidoptera sp. BOLD:AAO3062','species'),(967368,156408,'Hymenoptera sp. BOLD:AAN7977','species'),(967369,156408,'Hymenoptera sp. BOLD:AAN7979','species'),(967370,156408,'Hymenoptera sp. BOLD:AAN7982','species'),(967371,500585,'Lepidoptera sp. BOLD:AAO3063','species'),(967372,156408,'Hymenoptera sp. BOLD:AAN7984','species'),(967373,156408,'Hymenoptera sp. BOLD:AAN7985','species'),(967374,156408,'Hymenoptera sp. BOLD:AAN7991','species'),(967375,500585,'Lepidoptera sp. BOLD:AAO3064','species'),(967376,156408,'Hymenoptera sp. BOLD:AAN8004','species'),(967377,156408,'Hymenoptera sp. BOLD:AAN8005','species'),(967378,156408,'Hymenoptera sp. BOLD:AAN8007','species'),(967379,156408,'Hymenoptera sp. BOLD:AAN8008','species'),(967380,500585,'Lepidoptera sp. BOLD:AAO3065','species'),(967381,156408,'Hymenoptera sp. BOLD:AAN8012','species'),(967382,156408,'Hymenoptera sp. BOLD:AAN8013','species'),(967383,156408,'Hymenoptera sp. BOLD:AAN8015','species'),(967384,500585,'Lepidoptera sp. BOLD:AAO3066','species'),(967385,156408,'Hymenoptera sp. BOLD:AAN8016','species'),(967386,156408,'Hymenoptera sp. BOLD:AAN8017','species'),(967387,156408,'Hymenoptera sp. BOLD:AAN8021','species'),(967388,500585,'Lepidoptera sp. BOLD:AAO3067','species'),(967389,156408,'Hymenoptera sp. BOLD:AAN8022','species'),(967390,156408,'Hymenoptera sp. BOLD:AAN8023','species'),(967391,156408,'Hymenoptera sp. BOLD:AAN8026','species'),(967392,500585,'Lepidoptera sp. BOLD:AAO3068','species'),(967393,156408,'Hymenoptera sp. BOLD:AAN8028','species'),(967394,156408,'Hymenoptera sp. BOLD:AAN8029','species'),(967395,500585,'Lepidoptera sp. BOLD:AAO3069','species'),(967396,156408,'Hymenoptera sp. BOLD:AAN8034','species'),(967397,156408,'Hymenoptera sp. BOLD:AAN8039','species'),(967398,156408,'Hymenoptera sp. BOLD:AAN8040','species'),(967399,500585,'Lepidoptera sp. BOLD:AAO3070','species'),(967400,156408,'Hymenoptera sp. BOLD:AAN8041','species'),(967401,156408,'Hymenoptera sp. BOLD:AAN8042','species'),(967402,156408,'Hymenoptera sp. BOLD:AAN8043','species'),(967403,500585,'Lepidoptera sp. BOLD:AAO3071','species'),(967404,156408,'Hymenoptera sp. BOLD:AAN8044','species'),(967405,156408,'Hymenoptera sp. BOLD:AAN8045','species'),(967406,156408,'Hymenoptera sp. BOLD:AAN8048','species'),(967407,500585,'Lepidoptera sp. BOLD:AAO3075','species'),(967408,156408,'Hymenoptera sp. BOLD:AAN8051','species'),(967409,156408,'Hymenoptera sp. BOLD:AAN8053','species'),(967410,156408,'Hymenoptera sp. BOLD:AAN8055','species'),(967411,500585,'Lepidoptera sp. BOLD:AAO3076','species'),(967412,156408,'Hymenoptera sp. BOLD:AAN8057','species'),(967413,156408,'Hymenoptera sp. BOLD:AAN8068','species'),(967414,156408,'Hymenoptera sp. BOLD:AAN8069','species'),(967415,500585,'Lepidoptera sp. BOLD:AAO3080','species'),(967416,156408,'Hymenoptera sp. BOLD:AAN8072','species'),(967417,156408,'Hymenoptera sp. BOLD:AAN8074','species'),(967418,156408,'Hymenoptera sp. BOLD:AAN8080','species'),(967419,500585,'Lepidoptera sp. BOLD:AAO3081','species'),(967420,156408,'Hymenoptera sp. BOLD:AAN8082','species'),(967421,156408,'Hymenoptera sp. BOLD:AAN8083','species'),(967422,156408,'Hymenoptera sp. BOLD:AAN8084','species'),(967423,500585,'Lepidoptera sp. BOLD:AAO3082','species'),(967424,156408,'Hymenoptera sp. BOLD:AAN8085','species'),(967425,156408,'Hymenoptera sp. BOLD:AAN8087','species'),(967426,156408,'Hymenoptera sp. BOLD:AAN8093','species'),(967427,500585,'Lepidoptera sp. BOLD:AAO3083','species'),(967428,156408,'Hymenoptera sp. BOLD:AAN8094','species'),(967429,156408,'Hymenoptera sp. BOLD:AAN8095','species'),(967430,156408,'Hymenoptera sp. BOLD:AAN8102','species'),(967431,500585,'Lepidoptera sp. BOLD:AAO3084','species'),(967432,156408,'Hymenoptera sp. BOLD:AAN8103','species'),(967433,156408,'Hymenoptera sp. BOLD:AAN8104','species'),(967434,156408,'Hymenoptera sp. BOLD:AAN8105','species'),(967435,500585,'Lepidoptera sp. BOLD:AAO3089','species'),(967436,156408,'Hymenoptera sp. BOLD:AAN8106','species'),(967437,156408,'Hymenoptera sp. BOLD:AAN8107','species'),(967438,156408,'Hymenoptera sp. BOLD:AAN8108','species'),(967439,500585,'Lepidoptera sp. BOLD:AAO3091','species'),(967440,156408,'Hymenoptera sp. BOLD:AAN8110','species'),(967441,156408,'Hymenoptera sp. BOLD:AAN8111','species'),(967442,156408,'Hymenoptera sp. BOLD:AAN8112','species'),(967443,500585,'Lepidoptera sp. BOLD:AAO3092','species'),(967444,156408,'Hymenoptera sp. BOLD:AAN8113','species'),(967445,156408,'Hymenoptera sp. BOLD:AAN8114','species'),(967446,156408,'Hymenoptera sp. BOLD:AAN8115','species'),(967447,500585,'Lepidoptera sp. BOLD:AAO3099','species'),(967448,156408,'Hymenoptera sp. BOLD:AAN8116','species'),(967449,156408,'Hymenoptera sp. BOLD:AAN8117','species'),(967450,156408,'Hymenoptera sp. BOLD:AAN8118','species'),(967451,500585,'Lepidoptera sp. BOLD:AAO3102','species'),(967452,156408,'Hymenoptera sp. BOLD:AAN8120','species'),(967453,156408,'Hymenoptera sp. BOLD:AAN8131','species'),(967454,156408,'Hymenoptera sp. BOLD:AAN8139','species'),(967455,500585,'Lepidoptera sp. BOLD:AAO3103','species'),(967456,156408,'Hymenoptera sp. BOLD:AAN8145','species'),(967457,156408,'Hymenoptera sp. BOLD:AAN8147','species'),(967458,156408,'Hymenoptera sp. BOLD:AAN8149','species'),(967459,500585,'Lepidoptera sp. BOLD:AAO3104','species'),(967460,156408,'Hymenoptera sp. BOLD:AAN8188','species'),(967461,156408,'Hymenoptera sp. BOLD:AAN8190','species'),(967462,156408,'Hymenoptera sp. BOLD:AAN8191','species'),(967463,500585,'Lepidoptera sp. BOLD:AAO3107','species'),(967464,156408,'Hymenoptera sp. BOLD:AAN8192','species'),(967465,156408,'Hymenoptera sp. BOLD:AAN8193','species'),(967466,500585,'Lepidoptera sp. BOLD:AAO3108','species'),(967467,156408,'Hymenoptera sp. BOLD:AAN8194','species'),(967468,156408,'Hymenoptera sp. BOLD:AAN8195','species'),(967469,156408,'Hymenoptera sp. BOLD:AAN8196','species'),(967470,156408,'Hymenoptera sp. BOLD:AAN8197','species'),(967471,500585,'Lepidoptera sp. BOLD:AAO3116','species'),(967472,156408,'Hymenoptera sp. BOLD:AAN8198','species'),(967473,156408,'Hymenoptera sp. BOLD:AAN8200','species'),(967474,156408,'Hymenoptera sp. BOLD:AAN8201','species'),(967475,500585,'Lepidoptera sp. BOLD:AAO3126','species'),(967476,156408,'Hymenoptera sp. BOLD:AAN8202','species'),(967477,156408,'Hymenoptera sp. BOLD:AAN8203','species'),(967478,156408,'Hymenoptera sp. BOLD:AAN8204','species'),(967479,500585,'Lepidoptera sp. BOLD:AAO3131','species'),(967480,156408,'Hymenoptera sp. BOLD:AAN8208','species'),(967481,156408,'Hymenoptera sp. BOLD:AAN8209','species'),(967482,156408,'Hymenoptera sp. BOLD:AAN8211','species'),(967483,500585,'Lepidoptera sp. BOLD:AAO3138','species'),(967484,156408,'Hymenoptera sp. BOLD:AAN8212','species'),(967485,156408,'Hymenoptera sp. BOLD:AAN8214','species'),(967486,156408,'Hymenoptera sp. BOLD:AAN8218','species'),(967487,500585,'Lepidoptera sp. BOLD:AAO3139','species'),(967488,156408,'Hymenoptera sp. BOLD:AAN8219','species'),(967489,156408,'Hymenoptera sp. BOLD:AAN8220','species'),(967490,500585,'Lepidoptera sp. BOLD:AAO3143','species'),(967491,156408,'Hymenoptera sp. BOLD:AAN8221','species'),(967492,156408,'Hymenoptera sp. BOLD:AAN8222','species'),(967493,156408,'Hymenoptera sp. BOLD:AAN8223','species'),(967494,500585,'Lepidoptera sp. BOLD:AAO3144','species'),(967495,156408,'Hymenoptera sp. BOLD:AAN8225','species'),(967496,156408,'Hymenoptera sp. BOLD:AAN8228','species'),(967497,156408,'Hymenoptera sp. BOLD:AAN8229','species'),(967498,500585,'Lepidoptera sp. BOLD:AAO3147','species'),(967499,156408,'Hymenoptera sp. BOLD:AAN8231','species'),(967500,156408,'Hymenoptera sp. BOLD:AAN8232','species'),(967501,156408,'Hymenoptera sp. BOLD:AAN8233','species'),(967502,500585,'Lepidoptera sp. BOLD:AAO3148','species'),(967503,156408,'Hymenoptera sp. BOLD:AAN8234','species'),(967504,156408,'Hymenoptera sp. BOLD:AAN8235','species'),(967505,156408,'Hymenoptera sp. BOLD:AAN8236','species'),(967506,500585,'Lepidoptera sp. BOLD:AAO3151','species'),(967507,156408,'Hymenoptera sp. BOLD:AAN8237','species'),(967508,156408,'Hymenoptera sp. BOLD:AAN8238','species'),(967509,156408,'Hymenoptera sp. BOLD:AAN8239','species'),(967510,500585,'Lepidoptera sp. BOLD:AAO3153','species'),(967511,156408,'Hymenoptera sp. BOLD:AAN8626','species'),(967512,156408,'Hymenoptera sp. BOLD:AAN8627','species'),(967513,156408,'Hymenoptera sp. BOLD:AAN8629','species'),(967514,500585,'Lepidoptera sp. BOLD:AAO3154','species'),(967515,156408,'Hymenoptera sp. BOLD:AAN8643','species'),(967516,156408,'Hymenoptera sp. BOLD:AAN8644','species'),(967517,500585,'Lepidoptera sp. BOLD:AAO3156','species'),(967518,156408,'Hymenoptera sp. BOLD:AAN8645','species'),(967519,156408,'Hymenoptera sp. BOLD:AAN8646','species'),(967520,156408,'Hymenoptera sp. BOLD:AAN8647','species'),(967521,500585,'Lepidoptera sp. BOLD:AAO3158','species'),(967522,156408,'Hymenoptera sp. BOLD:AAN8648','species'),(967523,156408,'Hymenoptera sp. BOLD:AAN8649','species'),(967524,156408,'Hymenoptera sp. BOLD:AAN8650','species'),(967525,500585,'Lepidoptera sp. BOLD:AAO3161','species'),(967526,156408,'Hymenoptera sp. BOLD:AAN8651','species'),(967527,156408,'Hymenoptera sp. BOLD:AAN8652','species'),(967528,156408,'Hymenoptera sp. BOLD:AAN8653','species'),(967529,500585,'Lepidoptera sp. BOLD:AAO3163','species'),(967530,156408,'Hymenoptera sp. BOLD:AAN8654','species'),(967531,156408,'Hymenoptera sp. BOLD:AAN8655','species'),(967532,156408,'Hymenoptera sp. BOLD:AAN8656','species'),(967533,500585,'Lepidoptera sp. BOLD:AAO3165','species'),(967534,156408,'Hymenoptera sp. BOLD:AAN8658','species'),(967535,156408,'Hymenoptera sp. BOLD:AAN8659','species'),(967536,156408,'Hymenoptera sp. BOLD:AAN8660','species'),(967537,500585,'Lepidoptera sp. BOLD:AAO3171','species'),(967538,156408,'Hymenoptera sp. BOLD:AAN8661','species'),(967539,156408,'Hymenoptera sp. BOLD:AAN8662','species'),(967540,500585,'Lepidoptera sp. BOLD:AAO3172','species'),(967541,156408,'Hymenoptera sp. BOLD:AAN8663','species'),(967542,156408,'Hymenoptera sp. BOLD:AAN8664','species'),(967543,156408,'Hymenoptera sp. BOLD:AAN8665','species'),(967544,500585,'Lepidoptera sp. BOLD:AAO3174','species'),(967545,156408,'Hymenoptera sp. BOLD:AAN8666','species'),(967546,156408,'Hymenoptera sp. BOLD:AAN8667','species'),(967547,156408,'Hymenoptera sp. BOLD:AAN8918','species'),(967548,500585,'Lepidoptera sp. BOLD:AAO3175','species'),(967549,156408,'Hymenoptera sp. BOLD:AAN8919','species'),(967550,156408,'Hymenoptera sp. BOLD:AAN8920','species'),(967551,156408,'Hymenoptera sp. BOLD:AAN8943','species'),(967552,156408,'Hymenoptera sp. BOLD:AAN8944','species'),(967553,500585,'Lepidoptera sp. BOLD:AAO3178','species'),(967554,156408,'Hymenoptera sp. BOLD:AAN8961','species'),(967555,156408,'Hymenoptera sp. BOLD:AAN8962','species'),(967556,156408,'Hymenoptera sp. BOLD:AAN8963','species'),(967557,500585,'Lepidoptera sp. BOLD:AAO3179','species'),(967558,156408,'Hymenoptera sp. BOLD:AAN8966','species'),(967559,156408,'Hymenoptera sp. BOLD:AAN8972','species'),(967560,156408,'Hymenoptera sp. BOLD:AAN8991','species'),(967561,500585,'Lepidoptera sp. BOLD:AAO3181','species'),(967562,156408,'Hymenoptera sp. BOLD:AAN9078','species'),(967563,156408,'Hymenoptera sp. BOLD:AAN9079','species'),(967564,156408,'Hymenoptera sp. BOLD:AAN9080','species'),(967565,500585,'Lepidoptera sp. BOLD:AAO3182','species'),(967566,156408,'Hymenoptera sp. BOLD:AAN9081','species'),(967567,156408,'Hymenoptera sp. BOLD:AAN9113','species'),(967568,500585,'Lepidoptera sp. BOLD:AAO3188','species'),(967569,156408,'Hymenoptera sp. BOLD:AAN9115','species'),(967570,156408,'Hymenoptera sp. BOLD:AAN9116','species'),(967571,156408,'Hymenoptera sp. BOLD:AAN9118','species'),(967572,500585,'Lepidoptera sp. BOLD:AAO3189','species'),(967573,156408,'Hymenoptera sp. BOLD:AAN9119','species'),(967574,156408,'Hymenoptera sp. BOLD:AAN9141','species'),(967575,500585,'Lepidoptera sp. BOLD:AAO3190','species'),(967576,156408,'Hymenoptera sp. BOLD:AAN9142','species'),(967577,156408,'Hymenoptera sp. BOLD:AAN9168','species'),(967578,156408,'Hymenoptera sp. BOLD:AAN9169','species'),(967579,500585,'Lepidoptera sp. BOLD:AAO3191','species'),(967580,156408,'Hymenoptera sp. BOLD:AAN9207','species'),(967581,156408,'Hymenoptera sp. BOLD:AAN9215','species'),(967582,156408,'Hymenoptera sp. BOLD:AAN9221','species'),(967583,500585,'Lepidoptera sp. BOLD:AAO3192','species'),(967584,156408,'Hymenoptera sp. BOLD:AAN9223','species'),(967585,156408,'Hymenoptera sp. BOLD:AAN9234','species'),(967586,156408,'Hymenoptera sp. BOLD:AAN9235','species'),(967587,500585,'Lepidoptera sp. BOLD:AAO3199','species'),(967588,156408,'Hymenoptera sp. BOLD:AAN9263','species'),(967589,156408,'Hymenoptera sp. BOLD:AAN9268','species'),(967590,156408,'Hymenoptera sp. BOLD:AAN9269','species'),(967591,500585,'Lepidoptera sp. BOLD:AAO3204','species'),(967592,156408,'Hymenoptera sp. BOLD:AAN9321','species'),(967593,156408,'Hymenoptera sp. BOLD:AAN9322','species'),(967594,156408,'Hymenoptera sp. BOLD:AAN9323','species'),(967595,500585,'Lepidoptera sp. BOLD:AAO3205','species'),(967596,156408,'Hymenoptera sp. BOLD:AAN9336','species'),(967597,156408,'Hymenoptera sp. BOLD:AAN9354','species'),(967598,156408,'Hymenoptera sp. BOLD:AAN9361','species'),(967599,500585,'Lepidoptera sp. BOLD:AAO3209','species'),(967600,156408,'Hymenoptera sp. BOLD:AAN9362','species'),(967601,156408,'Hymenoptera sp. BOLD:AAN9370','species'),(967602,156408,'Hymenoptera sp. BOLD:AAN9393','species'),(967603,500585,'Lepidoptera sp. BOLD:AAO3210','species'),(967604,156408,'Hymenoptera sp. BOLD:AAN9396','species'),(967605,156408,'Hymenoptera sp. BOLD:AAN9397','species'),(967606,156408,'Hymenoptera sp. BOLD:AAN9398','species'),(967607,500585,'Lepidoptera sp. BOLD:AAO3220','species'),(967608,156408,'Hymenoptera sp. BOLD:AAN9399','species'),(967609,156408,'Hymenoptera sp. BOLD:AAN9400','species'),(967610,156408,'Hymenoptera sp. BOLD:AAN9401','species'),(967611,500585,'Lepidoptera sp. BOLD:AAO3221','species'),(967612,156408,'Hymenoptera sp. BOLD:AAN9402','species'),(967613,156408,'Hymenoptera sp. BOLD:AAN9403','species'),(967614,156408,'Hymenoptera sp. BOLD:AAN9404','species'),(967615,500585,'Lepidoptera sp. BOLD:AAO3224','species'),(967616,156408,'Hymenoptera sp. BOLD:AAN9405','species'),(967617,156408,'Hymenoptera sp. BOLD:AAN9406','species'),(967618,156408,'Hymenoptera sp. BOLD:AAN9407','species'),(967619,500585,'Lepidoptera sp. BOLD:AAO3225','species'),(967620,156408,'Hymenoptera sp. BOLD:AAN9413','species'),(967621,156408,'Hymenoptera sp. BOLD:AAN9417','species'),(967622,156408,'Hymenoptera sp. BOLD:AAN9420','species'),(967623,500585,'Lepidoptera sp. BOLD:AAO3231','species'),(967624,156408,'Hymenoptera sp. BOLD:AAN9422','species'),(967625,156408,'Hymenoptera sp. BOLD:AAN9424','species'),(967626,500585,'Lepidoptera sp. BOLD:AAO3235','species'),(967627,156408,'Hymenoptera sp. BOLD:AAN9425','species'),(967628,156408,'Hymenoptera sp. BOLD:AAN9426','species'),(967629,156408,'Hymenoptera sp. BOLD:AAN9427','species'),(967630,500585,'Lepidoptera sp. BOLD:AAO3238','species'),(967631,156408,'Hymenoptera sp. BOLD:AAN9429','species'),(967632,156408,'Hymenoptera sp. BOLD:AAN9430','species'),(967633,156408,'Hymenoptera sp. BOLD:AAN9431','species'),(967634,500585,'Lepidoptera sp. BOLD:AAO3242','species'),(967635,156408,'Hymenoptera sp. BOLD:AAN9432','species'),(967636,156408,'Hymenoptera sp. BOLD:AAN9433','species'),(967637,500585,'Lepidoptera sp. BOLD:AAO3243','species'),(967638,156408,'Hymenoptera sp. BOLD:AAN9451','species'),(967639,156408,'Hymenoptera sp. BOLD:AAN9452','species'),(967640,156408,'Hymenoptera sp. BOLD:AAN9453','species'),(967641,500585,'Lepidoptera sp. BOLD:AAO3244','species'),(967642,156408,'Hymenoptera sp. BOLD:AAN9454','species'),(967643,156408,'Hymenoptera sp. BOLD:AAN9458','species'),(967644,156408,'Hymenoptera sp. BOLD:AAN9459','species'),(967645,500585,'Lepidoptera sp. BOLD:AAO3245','species'),(967646,156408,'Hymenoptera sp. BOLD:AAN9460','species'),(967647,156408,'Hymenoptera sp. BOLD:AAN9461','species'),(967648,156408,'Hymenoptera sp. BOLD:AAN9464','species'),(967649,500585,'Lepidoptera sp. BOLD:AAO3246','species'),(967650,156408,'Hymenoptera sp. BOLD:AAN9465','species'),(967651,156408,'Hymenoptera sp. BOLD:AAN9466','species'),(967652,156408,'Hymenoptera sp. BOLD:AAN9467','species'),(967653,500585,'Lepidoptera sp. BOLD:AAO3248','species'),(967654,156408,'Hymenoptera sp. BOLD:AAN9468','species'),(967655,156408,'Hymenoptera sp. BOLD:AAN9476','species'),(967656,500585,'Lepidoptera sp. BOLD:AAO3249','species'),(967657,156408,'Hymenoptera sp. BOLD:AAN9477','species'),(967658,156408,'Hymenoptera sp. BOLD:AAN9509','species'),(967659,156408,'Hymenoptera sp. BOLD:AAN9510','species'),(967660,500585,'Lepidoptera sp. BOLD:AAO3250','species'),(967661,156408,'Hymenoptera sp. BOLD:AAN9517','species'),(967662,156408,'Hymenoptera sp. BOLD:AAN9551','species'),(967663,156408,'Hymenoptera sp. BOLD:AAN9573','species'),(967664,500585,'Lepidoptera sp. BOLD:AAO3255','species'),(967665,156408,'Hymenoptera sp. BOLD:AAN9591','species'),(967666,156408,'Hymenoptera sp. BOLD:AAN9607','species'),(967667,156408,'Hymenoptera sp. BOLD:AAN9610','species'),(967668,500585,'Lepidoptera sp. BOLD:AAO3256','species'),(967669,156408,'Hymenoptera sp. BOLD:AAN9630','species'),(967670,156408,'Hymenoptera sp. BOLD:AAN9638','species'),(967671,500585,'Lepidoptera sp. BOLD:AAO3257','species'),(967672,156408,'Hymenoptera sp. BOLD:AAN9665','species'),(967673,156408,'Hymenoptera sp. BOLD:AAN9669','species'),(967674,156408,'Hymenoptera sp. BOLD:AAN9670','species'),(967675,500585,'Lepidoptera sp. BOLD:AAO3259','species'),(967676,156408,'Hymenoptera sp. BOLD:AAN9671','species'),(967677,156408,'Hymenoptera sp. BOLD:AAN9679','species'),(967678,500585,'Lepidoptera sp. BOLD:AAO3261','species'),(967679,156408,'Hymenoptera sp. BOLD:AAN9689','species'),(967680,156408,'Hymenoptera sp. BOLD:AAN9690','species'),(967681,156408,'Hymenoptera sp. BOLD:AAN9695','species'),(967682,500585,'Lepidoptera sp. BOLD:AAO3273','species'),(967683,156408,'Hymenoptera sp. BOLD:AAN9707','species'),(967684,156408,'Hymenoptera sp. BOLD:AAN9718','species'),(967685,156408,'Hymenoptera sp. BOLD:AAN9729','species'),(967686,500585,'Lepidoptera sp. BOLD:AAO3274','species'),(967687,156408,'Hymenoptera sp. BOLD:AAN9730','species'),(967688,156408,'Hymenoptera sp. BOLD:AAN9731','species'),(967689,500585,'Lepidoptera sp. BOLD:AAO3275','species'),(967690,156408,'Hymenoptera sp. BOLD:AAN9732','species'),(967691,156408,'Hymenoptera sp. BOLD:AAN9745','species'),(967692,156408,'Hymenoptera sp. BOLD:AAN9746','species'),(967693,500585,'Lepidoptera sp. BOLD:AAO3280','species'),(967694,156408,'Hymenoptera sp. BOLD:AAN9747','species'),(967695,156408,'Hymenoptera sp. BOLD:AAN9748','species'),(967696,156408,'Hymenoptera sp. BOLD:AAN9749','species'),(967697,500585,'Lepidoptera sp. BOLD:AAO3283','species'),(967698,156408,'Hymenoptera sp. BOLD:AAN9750','species'),(967699,156408,'Hymenoptera sp. BOLD:AAN9755','species'),(967700,156408,'Hymenoptera sp. BOLD:AAN9757','species'),(967701,500585,'Lepidoptera sp. BOLD:AAO3284','species'),(967702,156408,'Hymenoptera sp. BOLD:AAN9758','species'),(967703,156408,'Hymenoptera sp. BOLD:AAN9778','species'),(967704,500585,'Lepidoptera sp. BOLD:AAO3285','species'),(967705,156408,'Hymenoptera sp. BOLD:AAN9780','species'),(967706,156408,'Hymenoptera sp. BOLD:AAN9781','species'),(967707,156408,'Hymenoptera sp. BOLD:AAN9826','species'),(967708,500585,'Lepidoptera sp. BOLD:AAO3286','species'),(967709,156408,'Hymenoptera sp. BOLD:AAN9848','species'),(967710,156408,'Hymenoptera sp. BOLD:AAN9852','species'),(967711,156408,'Hymenoptera sp. BOLD:AAN9853','species'),(967712,500585,'Lepidoptera sp. BOLD:AAO3287','species'),(967713,156408,'Hymenoptera sp. BOLD:AAN9869','species'),(967714,156408,'Hymenoptera sp. BOLD:AAN9870','species'),(967715,156408,'Hymenoptera sp. BOLD:AAN9871','species'),(967716,500585,'Lepidoptera sp. BOLD:AAO3288','species'),(967717,156408,'Hymenoptera sp. BOLD:AAN9879','species'),(967718,156408,'Hymenoptera sp. BOLD:AAN9880','species'),(967719,500585,'Lepidoptera sp. BOLD:AAO3289','species'),(967720,156408,'Hymenoptera sp. BOLD:AAN9907','species'),(967721,156408,'Hymenoptera sp. BOLD:AAN9908','species'),(967722,156408,'Hymenoptera sp. BOLD:AAN9915','species'),(967723,500585,'Lepidoptera sp. BOLD:AAO3290','species'),(967724,156408,'Hymenoptera sp. BOLD:AAN9945','species'),(967725,156408,'Hymenoptera sp. BOLD:AAN9947','species'),(967726,156408,'Hymenoptera sp. BOLD:AAN9982','species'),(967727,500585,'Lepidoptera sp. BOLD:AAO3291','species'),(967728,156408,'Hymenoptera sp. BOLD:AAN9986','species'),(967729,156408,'Hymenoptera sp. BOLD:AAN9996','species'),(967730,500585,'Lepidoptera sp. BOLD:AAO3292','species'),(967731,156408,'Hymenoptera sp. BOLD:AAN9997','species'),(967732,156408,'Hymenoptera sp. BOLD:AAO0006','species'),(967733,156408,'Hymenoptera sp. BOLD:AAO0015','species'),(967734,500585,'Lepidoptera sp. BOLD:AAO3293','species'),(967735,156408,'Hymenoptera sp. BOLD:AAO0017','species'),(967736,156408,'Hymenoptera sp. BOLD:AAO0026','species'),(967737,500585,'Lepidoptera sp. BOLD:AAO3294','species'),(967738,156408,'Hymenoptera sp. BOLD:AAO0033','species'),(967739,156408,'Hymenoptera sp. BOLD:AAO0078','species'),(967740,500585,'Lepidoptera sp. BOLD:AAO3295','species'),(967741,156408,'Hymenoptera sp. BOLD:AAO0082','species'),(967742,156408,'Hymenoptera sp. BOLD:AAO0092','species'),(967743,156408,'Hymenoptera sp. BOLD:AAO0097','species'),(967744,500585,'Lepidoptera sp. BOLD:AAO3299','species'),(967745,156408,'Hymenoptera sp. BOLD:AAO0115','species'),(967746,156408,'Hymenoptera sp. BOLD:AAO0123','species'),(967747,500585,'Lepidoptera sp. BOLD:AAO3300','species'),(967748,156408,'Hymenoptera sp. BOLD:AAO0124','species'),(967749,156408,'Hymenoptera sp. BOLD:AAO0125','species'),(967750,156408,'Hymenoptera sp. BOLD:AAO0126','species'),(967751,500585,'Lepidoptera sp. BOLD:AAO3301','species'),(967752,156408,'Hymenoptera sp. BOLD:AAO0153','species'),(967753,156408,'Hymenoptera sp. BOLD:AAO0154','species'),(967754,156408,'Hymenoptera sp. BOLD:AAO0222','species'),(967755,500585,'Lepidoptera sp. BOLD:AAO3302','species'),(967756,156408,'Hymenoptera sp. BOLD:AAO0227','species'),(967757,156408,'Hymenoptera sp. BOLD:AAO0228','species'),(967758,156408,'Hymenoptera sp. BOLD:AAO0229','species'),(967759,500585,'Lepidoptera sp. BOLD:AAO3303','species'),(967760,156408,'Hymenoptera sp. BOLD:AAO0230','species'),(967761,156408,'Hymenoptera sp. BOLD:AAO0233','species'),(967762,156408,'Hymenoptera sp. BOLD:AAO0241','species'),(967763,500585,'Lepidoptera sp. BOLD:AAO3305','species'),(967764,156408,'Hymenoptera sp. BOLD:AAO0271','species'),(967765,156408,'Hymenoptera sp. BOLD:AAO0275','species'),(967766,500585,'Lepidoptera sp. BOLD:AAO3306','species'),(967767,156408,'Hymenoptera sp. BOLD:AAO0285','species'),(967768,156408,'Hymenoptera sp. BOLD:AAO0286','species'),(967769,156408,'Hymenoptera sp. BOLD:AAO0323','species'),(967770,500585,'Lepidoptera sp. BOLD:AAO3307','species'),(967771,156408,'Hymenoptera sp. BOLD:AAO0331','species'),(967772,156408,'Hymenoptera sp. BOLD:AAO0340','species'),(967773,500585,'Lepidoptera sp. BOLD:AAO3308','species'),(967774,156408,'Hymenoptera sp. BOLD:AAO0341','species'),(967775,156408,'Hymenoptera sp. BOLD:AAO0342','species'),(967776,156408,'Hymenoptera sp. BOLD:AAO0350','species'),(967777,500585,'Lepidoptera sp. BOLD:AAO3313','species'),(967778,156408,'Hymenoptera sp. BOLD:AAO0352','species'),(967779,156408,'Hymenoptera sp. BOLD:AAO0388','species'),(967780,156408,'Hymenoptera sp. BOLD:AAO0390','species'),(967781,500585,'Lepidoptera sp. BOLD:AAO3314','species'),(967782,156408,'Hymenoptera sp. BOLD:AAO0394','species'),(967783,156408,'Hymenoptera sp. BOLD:AAO0396','species'),(967784,156408,'Hymenoptera sp. BOLD:AAO0397','species'),(967785,500585,'Lepidoptera sp. BOLD:AAO3315','species'),(967786,156408,'Hymenoptera sp. BOLD:AAO0400','species'),(967787,156408,'Hymenoptera sp. BOLD:AAO0411','species'),(967788,156408,'Hymenoptera sp. BOLD:AAO0416','species'),(967789,500585,'Lepidoptera sp. BOLD:AAO3316','species'),(967790,156408,'Hymenoptera sp. BOLD:AAO0484','species'),(967791,156408,'Hymenoptera sp. BOLD:AAO0486','species'),(967792,500585,'Lepidoptera sp. BOLD:AAO3317','species'),(967793,156408,'Hymenoptera sp. BOLD:AAO0492','species'),(967794,156408,'Hymenoptera sp. BOLD:AAO0505','species'),(967795,156408,'Hymenoptera sp. BOLD:AAO0507','species'),(967796,500585,'Lepidoptera sp. BOLD:AAO3326','species'),(967797,156408,'Hymenoptera sp. BOLD:AAO0527','species'),(967798,156408,'Hymenoptera sp. BOLD:AAO0540','species'),(967799,156408,'Hymenoptera sp. BOLD:AAO0579','species'),(967800,500585,'Lepidoptera sp. BOLD:AAO3327','species'),(967801,156408,'Hymenoptera sp. BOLD:AAO0606','species'),(967802,156408,'Hymenoptera sp. BOLD:AAO0614','species'),(967803,500585,'Lepidoptera sp. BOLD:AAO3328','species'),(967804,156408,'Hymenoptera sp. BOLD:AAO0616','species'),(967805,156408,'Hymenoptera sp. BOLD:AAO0617','species'),(967806,156408,'Hymenoptera sp. BOLD:AAO0626','species'),(967807,500585,'Lepidoptera sp. BOLD:AAO3329','species'),(967808,156408,'Hymenoptera sp. BOLD:AAO0635','species'),(967809,156408,'Hymenoptera sp. BOLD:AAO0637','species'),(967810,500585,'Lepidoptera sp. BOLD:AAO3330','species'),(967811,156408,'Hymenoptera sp. BOLD:AAO0641','species'),(967812,156408,'Hymenoptera sp. BOLD:AAO0642','species'),(967813,156408,'Hymenoptera sp. BOLD:AAO0644','species'),(967814,500585,'Lepidoptera sp. BOLD:AAO3334','species'),(967815,156408,'Hymenoptera sp. BOLD:AAO0655','species'),(967816,156408,'Hymenoptera sp. BOLD:AAO0689','species'),(967817,156408,'Hymenoptera sp. BOLD:AAO0735','species'),(967818,500585,'Lepidoptera sp. BOLD:AAO3336','species'),(967819,156408,'Hymenoptera sp. BOLD:AAO0736','species'),(967820,156408,'Hymenoptera sp. BOLD:AAO0737','species'),(967821,500585,'Lepidoptera sp. BOLD:AAO3337','species'),(967822,156408,'Hymenoptera sp. BOLD:AAO0747','species'),(967823,156408,'Hymenoptera sp. BOLD:AAO0754','species'),(967824,156408,'Hymenoptera sp. BOLD:AAO0756','species'),(967825,500585,'Lepidoptera sp. BOLD:AAO3342','species'),(967826,156408,'Hymenoptera sp. BOLD:AAO0764','species'),(967827,156408,'Hymenoptera sp. BOLD:AAO0766','species'),(967828,500585,'Lepidoptera sp. BOLD:AAO3344','species'),(967829,156408,'Hymenoptera sp. BOLD:AAO0768','species'),(967830,156408,'Hymenoptera sp. BOLD:AAO0770','species'),(967831,156408,'Hymenoptera sp. BOLD:AAO0771','species'),(967832,500585,'Lepidoptera sp. BOLD:AAO3345','species'),(967833,156408,'Hymenoptera sp. BOLD:AAO0780','species'),(967834,156408,'Hymenoptera sp. BOLD:AAO0794','species'),(967835,500585,'Lepidoptera sp. BOLD:AAO3349','species'),(967836,156408,'Hymenoptera sp. BOLD:AAO0813','species'),(967837,156408,'Hymenoptera sp. BOLD:AAO0823','species'),(967838,156408,'Hymenoptera sp. BOLD:AAO0841','species'),(967839,500585,'Lepidoptera sp. BOLD:AAO3350','species'),(967840,156408,'Hymenoptera sp. BOLD:AAO0850','species'),(967841,156408,'Hymenoptera sp. BOLD:AAO0877','species'),(967842,156408,'Hymenoptera sp. BOLD:AAO0885','species'),(967843,500585,'Lepidoptera sp. BOLD:AAO3362','species'),(967844,156408,'Hymenoptera sp. BOLD:AAO0897','species'),(967845,156408,'Hymenoptera sp. BOLD:AAO0920','species'),(967846,156408,'Hymenoptera sp. BOLD:AAO0930','species'),(967847,500585,'Lepidoptera sp. BOLD:AAO3365','species'),(967848,156408,'Hymenoptera sp. BOLD:AAO0931','species'),(967849,156408,'Hymenoptera sp. BOLD:AAO0932','species'),(967850,500585,'Lepidoptera sp. BOLD:AAO3371','species'),(967851,156408,'Hymenoptera sp. BOLD:AAO0956','species'),(967852,156408,'Hymenoptera sp. BOLD:AAO0957','species'),(967853,156408,'Hymenoptera sp. BOLD:AAO0958','species'),(967854,500585,'Lepidoptera sp. BOLD:AAO3372','species'),(967855,156408,'Hymenoptera sp. BOLD:AAO0959','species'),(967856,156408,'Hymenoptera sp. BOLD:AAO0960','species'),(967857,500585,'Lepidoptera sp. BOLD:AAO3373','species'),(967858,156408,'Hymenoptera sp. BOLD:AAO0975','species'),(967859,156408,'Hymenoptera sp. BOLD:AAO0977','species'),(967860,156408,'Hymenoptera sp. BOLD:AAO0984','species'),(967861,500585,'Lepidoptera sp. BOLD:AAO3375','species'),(967862,156408,'Hymenoptera sp. BOLD:AAO0997','species'),(967863,156408,'Hymenoptera sp. BOLD:AAO0998','species'),(967864,500585,'Lepidoptera sp. BOLD:AAO3376','species'),(967865,156408,'Hymenoptera sp. BOLD:AAO1005','species'),(967866,156408,'Hymenoptera sp. BOLD:AAO1011','species'),(967867,156408,'Hymenoptera sp. BOLD:AAO1020','species'),(967868,500585,'Lepidoptera sp. BOLD:AAO3381','species'),(967869,156408,'Hymenoptera sp. BOLD:AAO1021','species'),(967870,156408,'Hymenoptera sp. BOLD:AAO1045','species'),(967871,500585,'Lepidoptera sp. BOLD:AAO3382','species'),(967872,156408,'Hymenoptera sp. BOLD:AAO1050','species'),(967873,156408,'Hymenoptera sp. BOLD:AAO1065','species'),(967874,156408,'Hymenoptera sp. BOLD:AAO1067','species'),(967875,500585,'Lepidoptera sp. BOLD:AAO3383','species'),(967876,156408,'Hymenoptera sp. BOLD:AAO1100','species'),(967877,156408,'Hymenoptera sp. BOLD:AAO1111','species'),(967878,500585,'Lepidoptera sp. BOLD:AAO3388','species'),(967879,156408,'Hymenoptera sp. BOLD:AAO1114','species'),(967880,156408,'Hymenoptera sp. BOLD:AAO1116','species'),(967881,156408,'Hymenoptera sp. BOLD:AAO1132','species'),(967882,500585,'Lepidoptera sp. BOLD:AAO3398','species'),(967883,156408,'Hymenoptera sp. BOLD:AAO1158','species'),(967884,156408,'Hymenoptera sp. BOLD:AAO1178','species'),(967885,500585,'Lepidoptera sp. BOLD:AAO3400','species'),(967886,156408,'Hymenoptera sp. BOLD:AAO1185','species'),(967887,156408,'Hymenoptera sp. BOLD:AAO1187','species'),(967888,156408,'Hymenoptera sp. BOLD:AAO1192','species'),(967889,500585,'Lepidoptera sp. BOLD:AAO3402','species'),(967890,156408,'Hymenoptera sp. BOLD:AAO1197','species'),(967891,156408,'Hymenoptera sp. BOLD:AAO1207','species'),(967892,500585,'Lepidoptera sp. BOLD:AAO3403','species'),(967893,156408,'Hymenoptera sp. BOLD:AAO1262','species'),(967894,156408,'Hymenoptera sp. BOLD:AAO1268','species'),(967895,500585,'Lepidoptera sp. BOLD:AAO3404','species'),(967896,156408,'Hymenoptera sp. BOLD:AAO1271','species'),(967897,156408,'Hymenoptera sp. BOLD:AAO1275','species'),(967898,156408,'Hymenoptera sp. BOLD:AAO1281','species'),(967899,500585,'Lepidoptera sp. BOLD:AAO3406','species'),(967900,156408,'Hymenoptera sp. BOLD:AAO1283','species'),(967901,156408,'Hymenoptera sp. BOLD:AAO1290','species'),(967902,156408,'Hymenoptera sp. BOLD:AAO1330','species'),(967903,500585,'Lepidoptera sp. BOLD:AAO3415','species'),(967904,156408,'Hymenoptera sp. BOLD:AAO1355','species'),(967905,156408,'Hymenoptera sp. BOLD:AAO1359','species'),(967906,500585,'Lepidoptera sp. BOLD:AAO3416','species'),(967907,156408,'Hymenoptera sp. BOLD:AAO1371','species'),(967908,156408,'Hymenoptera sp. BOLD:AAO1383','species'),(967909,156408,'Hymenoptera sp. BOLD:AAO1398','species'),(967910,500585,'Lepidoptera sp. BOLD:AAO3417','species'),(967911,156408,'Hymenoptera sp. BOLD:AAO1410','species'),(967912,156408,'Hymenoptera sp. BOLD:AAO1411','species'),(967913,500585,'Lepidoptera sp. BOLD:AAO3423','species'),(967914,156408,'Hymenoptera sp. BOLD:AAO1413','species'),(967915,156408,'Hymenoptera sp. BOLD:AAO1419','species'),(967916,156408,'Hymenoptera sp. BOLD:AAO1434','species'),(967917,500585,'Lepidoptera sp. BOLD:AAO3446','species'),(967918,156408,'Hymenoptera sp. BOLD:AAO1435','species'),(967919,156408,'Hymenoptera sp. BOLD:AAO1436','species'),(967920,500585,'Lepidoptera sp. BOLD:AAO3452','species'),(967921,156408,'Hymenoptera sp. BOLD:AAO1438','species'),(967922,156408,'Hymenoptera sp. BOLD:AAO1440','species'),(967923,156408,'Hymenoptera sp. BOLD:AAO1442','species'),(967924,500585,'Lepidoptera sp. BOLD:AAO3468','species'),(967925,156408,'Hymenoptera sp. BOLD:AAO1444','species'),(967926,156408,'Hymenoptera sp. BOLD:AAO1445','species'),(967927,500585,'Lepidoptera sp. BOLD:AAO3477','species'),(967928,156408,'Hymenoptera sp. BOLD:AAO1447','species'),(967929,156408,'Hymenoptera sp. BOLD:AAO1451','species'),(967930,156408,'Hymenoptera sp. BOLD:AAO1459','species'),(967931,500585,'Lepidoptera sp. BOLD:AAO3486','species'),(967932,156408,'Hymenoptera sp. BOLD:AAO1479','species'),(967933,156408,'Hymenoptera sp. BOLD:AAO1509','species'),(967934,500585,'Lepidoptera sp. BOLD:AAO3487','species'),(967935,156408,'Hymenoptera sp. BOLD:AAO1510','species'),(967936,156408,'Hymenoptera sp. BOLD:AAO1512','species'),(967937,500585,'Lepidoptera sp. BOLD:AAO3501','species'),(967938,156408,'Hymenoptera sp. BOLD:AAO1516','species'),(967939,156408,'Hymenoptera sp. BOLD:AAO1518','species'),(967940,156408,'Hymenoptera sp. BOLD:AAO1519','species'),(967941,500585,'Lepidoptera sp. BOLD:AAO3513','species'),(967942,156408,'Hymenoptera sp. BOLD:AAO1520','species'),(967943,156408,'Hymenoptera sp. BOLD:AAO1522','species'),(967944,500585,'Lepidoptera sp. BOLD:AAO3514','species'),(967945,156408,'Hymenoptera sp. BOLD:AAO1523','species'),(967946,156408,'Hymenoptera sp. BOLD:AAO1531','species'),(967947,156408,'Hymenoptera sp. BOLD:AAO1679','species'),(967948,500585,'Lepidoptera sp. BOLD:AAO3516','species'),(967949,156408,'Hymenoptera sp. BOLD:AAO1695','species'),(967950,156408,'Hymenoptera sp. BOLD:AAO1696','species'),(967951,156408,'Hymenoptera sp. BOLD:AAO1697','species'),(967952,500585,'Lepidoptera sp. BOLD:AAO3521','species'),(967953,156408,'Hymenoptera sp. BOLD:AAO1698','species'),(967954,156408,'Hymenoptera sp. BOLD:AAO1760','species'),(967955,500585,'Lepidoptera sp. BOLD:AAO3525','species'),(967956,156408,'Hymenoptera sp. BOLD:AAO1761','species'),(967957,156408,'Hymenoptera sp. BOLD:AAO2022','species'),(967958,156408,'Hymenoptera sp. BOLD:AAO2023','species'),(967959,500585,'Lepidoptera sp. BOLD:AAO3529','species'),(967960,156408,'Hymenoptera sp. BOLD:AAO2024','species'),(967961,156408,'Hymenoptera sp. BOLD:AAO2025','species'),(967962,500585,'Lepidoptera sp. BOLD:AAO3531','species'),(967963,156408,'Hymenoptera sp. BOLD:AAO2026','species'),(967964,156408,'Hymenoptera sp. BOLD:AAO2131','species'),(967965,500585,'Lepidoptera sp. BOLD:AAO3532','species'),(967966,156408,'Hymenoptera sp. BOLD:AAO2158','species'),(967967,156408,'Hymenoptera sp. BOLD:AAO2201','species'),(967968,156408,'Hymenoptera sp. BOLD:AAO2456','species'),(967969,500585,'Lepidoptera sp. BOLD:AAO3533','species'),(967970,156408,'Hymenoptera sp. BOLD:AAO2517','species'),(967971,156408,'Hymenoptera sp. BOLD:AAO2518','species'),(967972,500585,'Lepidoptera sp. BOLD:AAO3534','species'),(967973,156408,'Hymenoptera sp. BOLD:AAO2571','species'),(967974,156408,'Hymenoptera sp. BOLD:AAO2585','species'),(967975,156408,'Hymenoptera sp. BOLD:AAO2614','species'),(967976,156408,'Hymenoptera sp. BOLD:AAO2625','species'),(967977,500585,'Lepidoptera sp. BOLD:AAO3545','species'),(967978,156408,'Hymenoptera sp. BOLD:AAO2626','species'),(967979,156408,'Hymenoptera sp. BOLD:AAO2662','species'),(967980,500585,'Lepidoptera sp. BOLD:AAO3546','species'),(967981,156408,'Hymenoptera sp. BOLD:AAO2687','species'),(967982,156408,'Hymenoptera sp. BOLD:AAO2688','species'),(967983,500585,'Lepidoptera sp. BOLD:AAO3558','species'),(967984,156408,'Hymenoptera sp. BOLD:AAO2691','species'),(967985,156408,'Hymenoptera sp. BOLD:AAO2766','species'),(967986,156408,'Hymenoptera sp. BOLD:AAO2772','species'),(967987,500585,'Lepidoptera sp. BOLD:AAO3559','species'),(967988,156408,'Hymenoptera sp. BOLD:AAO2816','species'),(967989,156408,'Hymenoptera sp. BOLD:AAO2843','species'),(967990,500585,'Lepidoptera sp. BOLD:AAO3560','species'),(967991,156408,'Hymenoptera sp. BOLD:AAO2925','species'),(967992,156408,'Hymenoptera sp. BOLD:AAO2947','species'),(967993,156408,'Hymenoptera sp. BOLD:AAO2959','species'),(967994,500585,'Lepidoptera sp. BOLD:AAO3561','species'),(967995,156408,'Hymenoptera sp. BOLD:AAO2960','species'),(967996,156408,'Hymenoptera sp. BOLD:AAO2962','species'),(967997,500585,'Lepidoptera sp. BOLD:AAO3562','species'),(967998,156408,'Hymenoptera sp. BOLD:AAO3056','species'),(967999,156408,'Hymenoptera sp. BOLD:AAO3057','species'),(968000,500585,'Lepidoptera sp. BOLD:AAO3585','species'),(968001,156408,'Hymenoptera sp. BOLD:AAO3096','species'),(968002,156408,'Hymenoptera sp. BOLD:AAO3145','species'),(968003,156408,'Hymenoptera sp. BOLD:AAO3160','species'),(968004,500585,'Lepidoptera sp. BOLD:AAO3587','species'),(968005,156408,'Hymenoptera sp. BOLD:AAO3168','species'),(968006,156408,'Hymenoptera sp. BOLD:AAO3197','species'),(968007,500585,'Lepidoptera sp. BOLD:AAO3589','species'),(968008,156408,'Hymenoptera sp. BOLD:AAO3218','species'),(968009,156408,'Hymenoptera sp. BOLD:AAO3234','species'),(968010,500585,'Lepidoptera sp. BOLD:AAO3591','species'),(968011,156408,'Hymenoptera sp. BOLD:AAO3262','species'),(968012,156408,'Hymenoptera sp. BOLD:AAO3263','species'),(968013,500585,'Lepidoptera sp. BOLD:AAO3592','species'),(968014,156408,'Hymenoptera sp. BOLD:AAO3264','species'),(968015,156408,'Hymenoptera sp. BOLD:AAO3265','species'),(968016,156408,'Hymenoptera sp. BOLD:AAO3266','species'),(968017,500585,'Lepidoptera sp. BOLD:AAO3600','species'),(968018,156408,'Hymenoptera sp. BOLD:AAO3267','species'),(968019,156408,'Hymenoptera sp. BOLD:AAO3270','species'),(968020,500585,'Lepidoptera sp. BOLD:AAO3604','species'),(968021,156408,'Hymenoptera sp. BOLD:AAO3276','species'),(968022,156408,'Hymenoptera sp. BOLD:AAO3277','species'),(968023,156408,'Hymenoptera sp. BOLD:AAO3278','species'),(968024,500585,'Lepidoptera sp. BOLD:AAO3606','species'),(968025,156408,'Hymenoptera sp. BOLD:AAO3279','species'),(968026,156408,'Hymenoptera sp. BOLD:AAO3310','species'),(968027,500585,'Lepidoptera sp. BOLD:AAO3607','species'),(968028,156408,'Hymenoptera sp. BOLD:AAO3320','species'),(968029,156408,'Hymenoptera sp. BOLD:AAO3321','species'),(968030,156408,'Hymenoptera sp. BOLD:AAO3322','species'),(968031,500585,'Lepidoptera sp. BOLD:AAO3608','species'),(968032,156408,'Hymenoptera sp. BOLD:AAO3323','species'),(968033,156408,'Hymenoptera sp. BOLD:AAO3324','species'),(968034,500585,'Lepidoptera sp. BOLD:AAO3614','species'),(968035,156408,'Hymenoptera sp. BOLD:AAO3325','species'),(968036,156408,'Hymenoptera sp. BOLD:AAO3340','species'),(968037,500585,'Lepidoptera sp. BOLD:AAO3615','species'),(968038,156408,'Hymenoptera sp. BOLD:AAO3341','species'),(968039,156408,'Hymenoptera sp. BOLD:AAO3353','species'),(968040,156408,'Hymenoptera sp. BOLD:AAO3354','species'),(968041,500585,'Lepidoptera sp. BOLD:AAO3616','species'),(968042,156408,'Hymenoptera sp. BOLD:AAO3396','species'),(968043,156408,'Hymenoptera sp. BOLD:AAO3397','species'),(968044,500585,'Lepidoptera sp. BOLD:AAO3618','species'),(968045,156408,'Hymenoptera sp. BOLD:AAO3408','species'),(968046,156408,'Hymenoptera sp. BOLD:AAO3409','species'),(968047,156408,'Hymenoptera sp. BOLD:AAO3410','species'),(968048,500585,'Lepidoptera sp. BOLD:AAO3619','species'),(968049,156408,'Hymenoptera sp. BOLD:AAO3427','species'),(968050,156408,'Hymenoptera sp. BOLD:AAO3428','species'),(968051,500585,'Lepidoptera sp. BOLD:AAO3622','species'),(968052,156408,'Hymenoptera sp. BOLD:AAO3429','species'),(968053,156408,'Hymenoptera sp. BOLD:AAO3440','species'),(968054,156408,'Hymenoptera sp. BOLD:AAO3441','species'),(968055,500585,'Lepidoptera sp. BOLD:AAO3623','species'),(968056,156408,'Hymenoptera sp. BOLD:AAO3442','species'),(968057,156408,'Hymenoptera sp. BOLD:AAO3443','species'),(968058,500585,'Lepidoptera sp. BOLD:AAO3634','species'),(968059,156408,'Hymenoptera sp. BOLD:AAO3444','species'),(968060,156408,'Hymenoptera sp. BOLD:AAO3445','species'),(968061,500585,'Lepidoptera sp. BOLD:AAO3635','species'),(968062,156408,'Hymenoptera sp. BOLD:AAO3449','species'),(968063,156408,'Hymenoptera sp. BOLD:AAO3469','species'),(968064,500585,'Lepidoptera sp. BOLD:AAO3636','species'),(968065,156408,'Hymenoptera sp. BOLD:AAO3470','species'),(968066,156408,'Hymenoptera sp. BOLD:AAO3471','species'),(968067,500585,'Lepidoptera sp. BOLD:AAO3637','species'),(968068,156408,'Hymenoptera sp. BOLD:AAO3472','species'),(968069,156408,'Hymenoptera sp. BOLD:AAO3473','species'),(968070,156408,'Hymenoptera sp. BOLD:AAO3474','species'),(968071,500585,'Lepidoptera sp. BOLD:AAO3639','species'),(968072,156408,'Hymenoptera sp. BOLD:AAO3480','species'),(968073,156408,'Hymenoptera sp. BOLD:AAO3484','species'),(968074,500585,'Lepidoptera sp. BOLD:AAO3640','species'),(968075,156408,'Hymenoptera sp. BOLD:AAO3485','species'),(968076,156408,'Hymenoptera sp. BOLD:AAO3490','species'),(968077,500585,'Lepidoptera sp. BOLD:AAO3642','species'),(968078,156408,'Hymenoptera sp. BOLD:AAO3515','species'),(968079,156408,'Hymenoptera sp. BOLD:AAO3518','species'),(968080,156408,'Hymenoptera sp. BOLD:AAO3519','species'),(968081,500585,'Lepidoptera sp. BOLD:AAO3643','species'),(968082,156408,'Hymenoptera sp. BOLD:AAO3520','species'),(968083,156408,'Hymenoptera sp. BOLD:AAO3530','species'),(968084,156408,'Hymenoptera sp. BOLD:AAO3537','species'),(968085,500585,'Lepidoptera sp. BOLD:AAO3662','species'),(968086,156408,'Hymenoptera sp. BOLD:AAO3538','species'),(968087,156408,'Hymenoptera sp. BOLD:AAO3539','species'),(968088,500585,'Lepidoptera sp. BOLD:AAO3663','species'),(968089,156408,'Hymenoptera sp. BOLD:AAO3540','species'),(968090,156408,'Hymenoptera sp. BOLD:AAO3541','species'),(968091,500585,'Lepidoptera sp. BOLD:AAO3664','species'),(968092,156408,'Hymenoptera sp. BOLD:AAO3557','species'),(968093,156408,'Hymenoptera sp. BOLD:AAO3638','species'),(968094,500585,'Lepidoptera sp. BOLD:AAO3665','species'),(968095,156408,'Hymenoptera sp. BOLD:AAO3655','species'),(968096,156408,'Hymenoptera sp. BOLD:AAO3690','species'),(968097,156408,'Hymenoptera sp. BOLD:AAO3693','species'),(968098,500585,'Lepidoptera sp. BOLD:AAO3666','species'),(968099,156408,'Hymenoptera sp. BOLD:AAO3694','species'),(968100,156408,'Hymenoptera sp. BOLD:AAO3695','species'),(968101,500585,'Lepidoptera sp. BOLD:AAO3667','species'),(968102,156408,'Hymenoptera sp. BOLD:AAO3696','species'),(968103,156408,'Hymenoptera sp. BOLD:AAO3698','species'),(968104,500585,'Lepidoptera sp. BOLD:AAO3668','species'),(968105,156408,'Hymenoptera sp. BOLD:AAO3699','species'),(968106,156408,'Hymenoptera sp. BOLD:AAO3700','species'),(968107,156408,'Hymenoptera sp. BOLD:AAO3701','species'),(968108,500585,'Lepidoptera sp. BOLD:AAO3669','species'),(968109,156408,'Hymenoptera sp. BOLD:AAO3702','species'),(968110,156408,'Hymenoptera sp. BOLD:AAO3703','species'),(968111,500585,'Lepidoptera sp. BOLD:AAO3680','species'),(968112,156408,'Hymenoptera sp. BOLD:AAO3704','species'),(968113,156408,'Hymenoptera sp. BOLD:AAO3705','species'),(968114,156408,'Hymenoptera sp. BOLD:AAO3706','species'),(968115,500585,'Lepidoptera sp. BOLD:AAO3681','species'),(968116,156408,'Hymenoptera sp. BOLD:AAO3707','species'),(968117,156408,'Hymenoptera sp. BOLD:AAO3708','species'),(968118,500585,'Lepidoptera sp. BOLD:AAO3682','species'),(968119,156408,'Hymenoptera sp. BOLD:AAO3709','species'),(968120,156408,'Hymenoptera sp. BOLD:AAO3710','species'),(968121,500585,'Lepidoptera sp. BOLD:AAO3683','species'),(968122,156408,'Hymenoptera sp. BOLD:AAO3711','species'),(968123,156408,'Hymenoptera sp. BOLD:AAO3712','species'),(968124,500585,'Lepidoptera sp. BOLD:AAO3684','species'),(968125,156408,'Hymenoptera sp. BOLD:AAO3713','species'),(968126,156408,'Hymenoptera sp. BOLD:AAO3843','species'),(968127,156408,'Hymenoptera sp. BOLD:AAO3844','species'),(968128,500585,'Lepidoptera sp. BOLD:AAO3685','species'),(968129,156408,'Hymenoptera sp. BOLD:AAO3845','species'),(968130,156408,'Hymenoptera sp. BOLD:AAO3847','species'),(968131,500585,'Lepidoptera sp. BOLD:AAO3686','species'),(968132,156408,'Hymenoptera sp. BOLD:AAO4169','species'),(968133,156408,'Hymenoptera sp. BOLD:AAO4203','species'),(968134,500585,'Lepidoptera sp. BOLD:AAO3763','species'),(968135,156408,'Hymenoptera sp. BOLD:AAO4204','species'),(968136,156408,'Hymenoptera sp. BOLD:AAO4205','species'),(968137,156408,'Hymenoptera sp. BOLD:AAO4206','species'),(968138,500585,'Lepidoptera sp. BOLD:AAO3766','species'),(968139,156408,'Hymenoptera sp. BOLD:AAO4207','species'),(968140,156408,'Hymenoptera sp. BOLD:AAO4208','species'),(968141,500585,'Lepidoptera sp. BOLD:AAO3777','species'),(968142,156408,'Hymenoptera sp. BOLD:AAO4209','species'),(968143,156408,'Hymenoptera sp. BOLD:AAO4274','species'),(968144,500585,'Lepidoptera sp. BOLD:AAO3778','species'),(968145,156408,'Hymenoptera sp. BOLD:AAO4285','species'),(968146,156408,'Hymenoptera sp. BOLD:AAO4305','species'),(968147,156408,'Hymenoptera sp. BOLD:AAO4314','species'),(968148,500585,'Lepidoptera sp. BOLD:AAO3782','species'),(968149,156408,'Hymenoptera sp. BOLD:AAO4344','species'),(968150,156408,'Hymenoptera sp. BOLD:AAO4393','species'),(968151,500585,'Lepidoptera sp. BOLD:AAO3794','species'),(968152,156408,'Hymenoptera sp. BOLD:AAO4404','species'),(968153,156408,'Hymenoptera sp. BOLD:AAO4459','species'),(968154,156408,'Hymenoptera sp. BOLD:AAO4552','species'),(968155,500585,'Lepidoptera sp. BOLD:AAO3801','species'),(968156,156408,'Hymenoptera sp. BOLD:AAO4555','species'),(968157,156408,'Hymenoptera sp. BOLD:AAO4588','species'),(968158,500585,'Lepidoptera sp. BOLD:AAO3803','species'),(968159,156408,'Hymenoptera sp. BOLD:AAO4632','species'),(968160,156408,'Hymenoptera sp. BOLD:AAO4644','species'),(968161,500585,'Lepidoptera sp. BOLD:AAO3804','species'),(968162,156408,'Hymenoptera sp. BOLD:AAO4653','species'),(968163,156408,'Hymenoptera sp. BOLD:AAO4654','species'),(968164,156408,'Hymenoptera sp. BOLD:AAO4760','species'),(968165,500585,'Lepidoptera sp. BOLD:AAO3814','species'),(968166,156408,'Hymenoptera sp. BOLD:AAO4762','species'),(968167,156408,'Hymenoptera sp. BOLD:AAO4808','species'),(968168,500585,'Lepidoptera sp. BOLD:AAO3815','species'),(968169,156408,'Hymenoptera sp. BOLD:AAO4809','species'),(968170,156408,'Hymenoptera sp. BOLD:AAO4833','species'),(968171,500585,'Lepidoptera sp. BOLD:AAO3817','species'),(968172,156408,'Hymenoptera sp. BOLD:AAO4875','species'),(968173,156408,'Hymenoptera sp. BOLD:AAO4876','species'),(968174,500585,'Lepidoptera sp. BOLD:AAO3820','species'),(968175,156408,'Hymenoptera sp. BOLD:AAO4895','species'),(968176,156408,'Hymenoptera sp. BOLD:AAO4897','species'),(968177,156408,'Hymenoptera sp. BOLD:AAO4913','species'),(968178,500585,'Lepidoptera sp. BOLD:AAO3825','species'),(968179,156408,'Hymenoptera sp. BOLD:AAO4923','species'),(968180,156408,'Hymenoptera sp. BOLD:AAO4924','species'),(968181,500585,'Lepidoptera sp. BOLD:AAO3826','species'),(968182,156408,'Hymenoptera sp. BOLD:AAO4925','species'),(968183,156408,'Hymenoptera sp. BOLD:AAO4980','species'),(968184,500585,'Lepidoptera sp. BOLD:AAO3827','species'),(968185,156408,'Hymenoptera sp. BOLD:AAO4981','species'),(968186,156408,'Hymenoptera sp. BOLD:AAO5076','species'),(968187,500585,'Lepidoptera sp. BOLD:AAO3828','species'),(968188,156408,'Hymenoptera sp. BOLD:AAO5077','species'),(968189,156408,'Hymenoptera sp. BOLD:AAO5354','species'),(968190,500585,'Lepidoptera sp. BOLD:AAO3829','species'),(968191,156408,'Hymenoptera sp. BOLD:AAO5355','species'),(968192,156408,'Hymenoptera sp. BOLD:AAO5516','species'),(968193,500585,'Lepidoptera sp. BOLD:AAO3830','species'),(968194,156408,'Hymenoptera sp. BOLD:AAO5619','species'),(968195,156408,'Hymenoptera sp. BOLD:AAO5627','species'),(968196,156408,'Hymenoptera sp. BOLD:AAO5762','species'),(968197,500585,'Lepidoptera sp. BOLD:AAO3831','species'),(968198,156408,'Hymenoptera sp. BOLD:AAO5928','species'),(968199,156408,'Hymenoptera sp. BOLD:AAO6001','species'),(968200,500585,'Lepidoptera sp. BOLD:AAO3832','species'),(968201,156408,'Hymenoptera sp. BOLD:AAO6027','species'),(968202,156408,'Hymenoptera sp. BOLD:AAO6202','species'),(968203,500585,'Lepidoptera sp. BOLD:AAO3833','species'),(968204,156408,'Hymenoptera sp. BOLD:AAO6222','species'),(968205,156408,'Hymenoptera sp. BOLD:AAO6267','species'),(968206,156408,'Hymenoptera sp. BOLD:AAO6546','species'),(968207,500585,'Lepidoptera sp. BOLD:AAO3849','species'),(968208,156408,'Hymenoptera sp. BOLD:AAO7288','species'),(968209,156408,'Hymenoptera sp. BOLD:AAO7431','species'),(968210,500585,'Lepidoptera sp. BOLD:AAO3851','species'),(968211,156408,'Hymenoptera sp. BOLD:AAO7468','species'),(968212,156408,'Hymenoptera sp. BOLD:AAO7469','species'),(968213,500585,'Lepidoptera sp. BOLD:AAO3852','species'),(968214,156408,'Hymenoptera sp. BOLD:AAO7477','species'),(968215,156408,'Hymenoptera sp. BOLD:AAO7757','species'),(968216,500585,'Lepidoptera sp. BOLD:AAO3860','species'),(968217,156408,'Hymenoptera sp. BOLD:AAO7846','species'),(968218,156408,'Hymenoptera sp. BOLD:AAO7847','species'),(968219,500585,'Lepidoptera sp. BOLD:AAO3887','species'),(968220,156408,'Hymenoptera sp. BOLD:AAO7848','species'),(968221,156408,'Hymenoptera sp. BOLD:AAO7849','species'),(968222,156408,'Hymenoptera sp. BOLD:AAO7851','species'),(968223,500585,'Lepidoptera sp. BOLD:AAO3888','species'),(968224,156408,'Hymenoptera sp. BOLD:AAO7852','species'),(968225,156408,'Hymenoptera sp. BOLD:AAO7894','species'),(968226,500585,'Lepidoptera sp. BOLD:AAO3923','species'),(968227,156408,'Hymenoptera sp. BOLD:AAO8218','species'),(968228,156408,'Hymenoptera sp. BOLD:AAO8219','species'),(968229,500585,'Lepidoptera sp. BOLD:AAO3924','species'),(968230,156408,'Hymenoptera sp. BOLD:AAO8220','species'),(968231,156408,'Hymenoptera sp. BOLD:AAO8221','species'),(968232,500585,'Lepidoptera sp. BOLD:AAO3925','species'),(968233,156408,'Hymenoptera sp. BOLD:AAO8223','species'),(968234,156408,'Hymenoptera sp. BOLD:AAO8585','species'),(968235,500585,'Lepidoptera sp. BOLD:AAO3982','species'),(968236,156408,'Hymenoptera sp. BOLD:AAO8586','species'),(968237,156408,'Hymenoptera sp. BOLD:AAO8654','species'),(968238,500585,'Lepidoptera sp. BOLD:AAO4042','species'),(968239,156408,'Hymenoptera sp. BOLD:AAO8736','species'),(968240,156408,'Hymenoptera sp. BOLD:AAO8741','species'),(968241,156408,'Hymenoptera sp. BOLD:AAO8748','species'),(968242,500585,'Lepidoptera sp. BOLD:AAO4043','species'),(968243,156408,'Hymenoptera sp. BOLD:AAO8755','species'),(968244,156408,'Hymenoptera sp. BOLD:AAO8756','species'),(968245,500585,'Lepidoptera sp. BOLD:AAO4044','species'),(968246,156408,'Hymenoptera sp. BOLD:AAO8873','species'),(968247,156408,'Hymenoptera sp. BOLD:AAO8874','species'),(968248,500585,'Lepidoptera sp. BOLD:AAO4045','species'),(968249,156408,'Hymenoptera sp. BOLD:AAO8923','species'),(968250,156408,'Hymenoptera sp. BOLD:AAO9223','species'),(968251,500585,'Lepidoptera sp. BOLD:AAO4046','species'),(968252,156408,'Hymenoptera sp. BOLD:AAO9268','species'),(968253,156408,'Hymenoptera sp. BOLD:AAO9576','species'),(968254,500585,'Lepidoptera sp. BOLD:AAO4047','species'),(968255,156408,'Hymenoptera sp. BOLD:AAO9898','species'),(968256,156408,'Hymenoptera sp. BOLD:AAO9899','species'),(968257,156408,'Hymenoptera sp. BOLD:AAO9964','species'),(968258,500585,'Lepidoptera sp. BOLD:AAO4048','species'),(968259,156408,'Hymenoptera sp. BOLD:AAP0239','species'),(968260,156408,'Hymenoptera sp. BOLD:AAP0354','species'),(968261,500585,'Lepidoptera sp. BOLD:AAO4049','species'),(968262,156408,'Hymenoptera sp. BOLD:AAP0533','species'),(968263,156408,'Hymenoptera sp. BOLD:AAP0691','species'),(968264,500585,'Lepidoptera sp. BOLD:AAO4050','species'),(968265,156408,'Hymenoptera sp. BOLD:AAP1243','species'),(968266,500585,'Lepidoptera sp. BOLD:AAO4051','species'),(968267,156408,'Hymenoptera sp. BOLD:AAP1245','species'),(968268,156408,'Hymenoptera sp. BOLD:AAP1246','species'),(968269,156408,'Hymenoptera sp. BOLD:AAP1247','species'),(968270,500585,'Lepidoptera sp. BOLD:AAO4052','species'),(968271,156408,'Hymenoptera sp. BOLD:AAP1251','species'),(968272,156408,'Hymenoptera sp. BOLD:AAP1253','species'),(968273,500585,'Lepidoptera sp. BOLD:AAO4053','species'),(968274,156408,'Hymenoptera sp. BOLD:AAP1257','species'),(968275,156408,'Hymenoptera sp. BOLD:AAP1259','species'),(968276,500585,'Lepidoptera sp. BOLD:AAO4054','species'),(968277,156408,'Hymenoptera sp. BOLD:AAP1260','species'),(968278,156408,'Hymenoptera sp. BOLD:AAP1261','species'),(968279,500585,'Lepidoptera sp. BOLD:AAO4055','species'),(968280,156408,'Hymenoptera sp. BOLD:AAP1262','species'),(968281,156408,'Hymenoptera sp. BOLD:AAP1263','species'),(968282,500585,'Lepidoptera sp. BOLD:AAO4056','species'),(968283,156408,'Hymenoptera sp. BOLD:AAP1264','species'),(968284,500585,'Lepidoptera sp. BOLD:AAO4057','species'),(968285,500585,'Lepidoptera sp. BOLD:AAO4058','species'),(968286,500585,'Lepidoptera sp. BOLD:AAO4059','species'),(968287,500585,'Lepidoptera sp. BOLD:AAO4060','species'),(968288,500585,'Lepidoptera sp. BOLD:AAO4061','species'),(968289,500585,'Lepidoptera sp. BOLD:AAO4062','species'),(968290,500585,'Lepidoptera sp. BOLD:AAO4063','species'),(968291,500585,'Lepidoptera sp. BOLD:AAO4064','species'),(968292,500585,'Lepidoptera sp. BOLD:AAO4065','species'),(968293,500585,'Lepidoptera sp. BOLD:AAO4066','species'),(968294,500585,'Lepidoptera sp. BOLD:AAO4067','species'),(968295,500585,'Lepidoptera sp. BOLD:AAO4068','species'),(968296,500585,'Lepidoptera sp. BOLD:AAO4069','species'),(968297,500585,'Lepidoptera sp. BOLD:AAO4070','species'),(968298,500585,'Lepidoptera sp. BOLD:AAO4071','species'),(968299,500585,'Lepidoptera sp. BOLD:AAO4072','species'),(968300,500585,'Lepidoptera sp. BOLD:AAO4073','species'),(968301,500585,'Lepidoptera sp. BOLD:AAO4074','species'),(968302,500585,'Lepidoptera sp. BOLD:AAO4075','species'),(968303,500585,'Lepidoptera sp. BOLD:AAO4076','species'),(968304,500585,'Lepidoptera sp. BOLD:AAO4077','species'),(968305,500585,'Lepidoptera sp. BOLD:AAO4078','species'),(968306,500585,'Lepidoptera sp. BOLD:AAO4079','species'),(968307,500585,'Lepidoptera sp. BOLD:AAO4080','species'),(968308,500585,'Lepidoptera sp. BOLD:AAO4090','species'),(968309,500585,'Lepidoptera sp. BOLD:AAO4108','species'),(968310,500585,'Lepidoptera sp. BOLD:AAO4113','species'),(968311,500585,'Lepidoptera sp. BOLD:AAO4114','species'),(968312,500585,'Lepidoptera sp. BOLD:AAO4115','species'),(968313,500585,'Lepidoptera sp. BOLD:AAO4116','species'),(968314,500585,'Lepidoptera sp. BOLD:AAO4128','species'),(968315,500585,'Lepidoptera sp. BOLD:AAO4129','species'),(968316,500585,'Lepidoptera sp. BOLD:AAO4138','species'),(968317,500585,'Lepidoptera sp. BOLD:AAO4167','species'),(968318,500585,'Lepidoptera sp. BOLD:AAO4168','species'),(968319,500585,'Lepidoptera sp. BOLD:AAO4176','species'),(968320,500585,'Lepidoptera sp. BOLD:AAO4184','species'),(968321,500585,'Lepidoptera sp. BOLD:AAO4185','species'),(968322,500585,'Lepidoptera sp. BOLD:AAO4191','species'),(968323,500585,'Lepidoptera sp. BOLD:AAO4192','species'),(968324,500585,'Lepidoptera sp. BOLD:AAO4193','species'),(968325,500585,'Lepidoptera sp. BOLD:AAO4194','species'),(968326,500585,'Lepidoptera sp. BOLD:AAO4195','species'),(968327,500585,'Lepidoptera sp. BOLD:AAO4196','species'),(968328,500585,'Lepidoptera sp. BOLD:AAO4197','species'),(968329,500585,'Lepidoptera sp. BOLD:AAO4201','species'),(968330,500585,'Lepidoptera sp. BOLD:AAO4210','species'),(968331,500585,'Lepidoptera sp. BOLD:AAO4217','species'),(968332,500585,'Lepidoptera sp. BOLD:AAO4224','species'),(968333,500585,'Lepidoptera sp. BOLD:AAO4228','species'),(968334,500585,'Lepidoptera sp. BOLD:AAO4229','species'),(968335,500585,'Lepidoptera sp. BOLD:AAO4232','species'),(968336,500585,'Lepidoptera sp. BOLD:AAO4234','species'),(968337,500585,'Lepidoptera sp. BOLD:AAO4235','species'),(968338,500585,'Lepidoptera sp. BOLD:AAO4236','species'),(968339,500585,'Lepidoptera sp. BOLD:AAO4237','species'),(968340,500585,'Lepidoptera sp. BOLD:AAO4238','species'),(968341,500585,'Lepidoptera sp. BOLD:AAO4239','species'),(968342,500585,'Lepidoptera sp. BOLD:AAO4241','species'),(968343,500585,'Lepidoptera sp. BOLD:AAO4242','species'),(968344,500585,'Lepidoptera sp. BOLD:AAO4247','species'),(968345,500585,'Lepidoptera sp. BOLD:AAO4248','species'),(968346,500585,'Lepidoptera sp. BOLD:AAO4249','species'),(968347,500585,'Lepidoptera sp. BOLD:AAO4250','species'),(968348,500585,'Lepidoptera sp. BOLD:AAO4265','species'),(968349,500585,'Lepidoptera sp. BOLD:AAO4266','species'),(968350,500585,'Lepidoptera sp. BOLD:AAO4267','species'),(968351,500585,'Lepidoptera sp. BOLD:AAO4268','species'),(968352,500585,'Lepidoptera sp. BOLD:AAO4269','species'),(968353,500585,'Lepidoptera sp. BOLD:AAO4270','species'),(968354,500585,'Lepidoptera sp. BOLD:AAO4271','species'),(968355,500585,'Lepidoptera sp. BOLD:AAO4278','species'),(968356,500585,'Lepidoptera sp. BOLD:AAO4279','species'),(968357,500585,'Lepidoptera sp. BOLD:AAO4294','species'),(968358,500585,'Lepidoptera sp. BOLD:AAO4295','species'),(968359,500585,'Lepidoptera sp. BOLD:AAO4296','species'),(968360,500585,'Lepidoptera sp. BOLD:AAO4297','species'),(968361,500585,'Lepidoptera sp. BOLD:AAO4298','species'),(968362,500585,'Lepidoptera sp. BOLD:AAO4300','species'),(968363,500585,'Lepidoptera sp. BOLD:AAO4303','species'),(968364,500585,'Lepidoptera sp. BOLD:AAO4304','species'),(968365,500585,'Lepidoptera sp. BOLD:AAO4306','species'),(968366,500585,'Lepidoptera sp. BOLD:AAO4313','species'),(968367,500585,'Lepidoptera sp. BOLD:AAO4315','species'),(968368,500585,'Lepidoptera sp. BOLD:AAO4327','species'),(968369,500585,'Lepidoptera sp. BOLD:AAO4328','species'),(968370,500585,'Lepidoptera sp. BOLD:AAO4333','species'),(968371,500585,'Lepidoptera sp. BOLD:AAO4335','species'),(968372,500585,'Lepidoptera sp. BOLD:AAO4336','species'),(968373,500585,'Lepidoptera sp. BOLD:AAO4338','species'),(968374,500585,'Lepidoptera sp. BOLD:AAO4339','species'),(968375,500585,'Lepidoptera sp. BOLD:AAO4340','species'),(968376,500585,'Lepidoptera sp. BOLD:AAO4343','species'),(968377,500585,'Lepidoptera sp. BOLD:AAO4348','species'),(968378,500585,'Lepidoptera sp. BOLD:AAO4349','species'),(968379,500585,'Lepidoptera sp. BOLD:AAO4350','species'),(968380,500585,'Lepidoptera sp. BOLD:AAO4351','species'),(968381,500585,'Lepidoptera sp. BOLD:AAO4352','species'),(968382,500585,'Lepidoptera sp. BOLD:AAO4353','species'),(968383,500585,'Lepidoptera sp. BOLD:AAO4354','species'),(968384,500585,'Lepidoptera sp. BOLD:AAO4357','species'),(968385,500585,'Lepidoptera sp. BOLD:AAO4359','species'),(968386,500585,'Lepidoptera sp. BOLD:AAO4360','species'),(968387,500585,'Lepidoptera sp. BOLD:AAO4361','species'),(968388,500585,'Lepidoptera sp. BOLD:AAO4365','species'),(968389,500585,'Lepidoptera sp. BOLD:AAO4369','species'),(968390,500585,'Lepidoptera sp. BOLD:AAO4370','species'),(968391,500585,'Lepidoptera sp. BOLD:AAO4371','species'),(968392,500585,'Lepidoptera sp. BOLD:AAO4377','species'),(968393,500585,'Lepidoptera sp. BOLD:AAO4379','species'),(968394,500585,'Lepidoptera sp. BOLD:AAO4383','species'),(968395,500585,'Lepidoptera sp. BOLD:AAO4384','species'),(968396,500585,'Lepidoptera sp. BOLD:AAO4389','species'),(968397,500585,'Lepidoptera sp. BOLD:AAO4401','species'),(968398,500585,'Lepidoptera sp. BOLD:AAO4402','species'),(968399,500585,'Lepidoptera sp. BOLD:AAO4403','species'),(968400,500585,'Lepidoptera sp. BOLD:AAO4406','species'),(968401,500585,'Lepidoptera sp. BOLD:AAO4416','species'),(968402,500585,'Lepidoptera sp. BOLD:AAO4419','species'),(968403,500585,'Lepidoptera sp. BOLD:AAO4422','species'),(968404,500585,'Lepidoptera sp. BOLD:AAO4423','species'),(968405,500585,'Lepidoptera sp. BOLD:AAO4424','species'),(968406,500585,'Lepidoptera sp. BOLD:AAO4425','species'),(968407,500585,'Lepidoptera sp. BOLD:AAO4427','species'),(968408,500585,'Lepidoptera sp. BOLD:AAO4428','species'),(968409,500585,'Lepidoptera sp. BOLD:AAO4432','species'),(968410,500585,'Lepidoptera sp. BOLD:AAO4433','species'),(968411,500585,'Lepidoptera sp. BOLD:AAO4440','species'),(968412,500585,'Lepidoptera sp. BOLD:AAO4441','species'),(968413,500585,'Lepidoptera sp. BOLD:AAO4443','species'),(968414,500585,'Lepidoptera sp. BOLD:AAO4444','species'),(968415,500585,'Lepidoptera sp. BOLD:AAO4446','species'),(968416,500585,'Lepidoptera sp. BOLD:AAO4455','species'),(968417,500585,'Lepidoptera sp. BOLD:AAO4458','species'),(968418,500585,'Lepidoptera sp. BOLD:AAO4484','species'),(968419,500585,'Lepidoptera sp. BOLD:AAO4485','species'),(968420,500585,'Lepidoptera sp. BOLD:AAO4486','species'),(968421,500585,'Lepidoptera sp. BOLD:AAO4488','species'),(968422,500585,'Lepidoptera sp. BOLD:AAO4489','species'),(968423,500585,'Lepidoptera sp. BOLD:AAO4490','species'),(968424,500585,'Lepidoptera sp. BOLD:AAO4495','species'),(968425,500585,'Lepidoptera sp. BOLD:AAO4496','species'),(968426,500585,'Lepidoptera sp. BOLD:AAO4497','species'),(968427,500585,'Lepidoptera sp. BOLD:AAO4498','species'),(968428,500585,'Lepidoptera sp. BOLD:AAO4499','species'),(968429,500585,'Lepidoptera sp. BOLD:AAO4500','species'),(968430,500585,'Lepidoptera sp. BOLD:AAO4501','species'),(968431,500585,'Lepidoptera sp. BOLD:AAO4502','species'),(968432,500585,'Lepidoptera sp. BOLD:AAO4504','species'),(968433,500585,'Lepidoptera sp. BOLD:AAO4506','species'),(968434,500585,'Lepidoptera sp. BOLD:AAO4507','species'),(968435,500585,'Lepidoptera sp. BOLD:AAO4508','species'),(968436,500585,'Lepidoptera sp. BOLD:AAO4509','species'),(968437,500585,'Lepidoptera sp. BOLD:AAO4510','species'),(968438,500585,'Lepidoptera sp. BOLD:AAO4514','species'),(968439,500585,'Lepidoptera sp. BOLD:AAO4515','species'),(968440,500585,'Lepidoptera sp. BOLD:AAO4516','species'),(968441,500585,'Lepidoptera sp. BOLD:AAO4519','species'),(968442,500585,'Lepidoptera sp. BOLD:AAO4520','species'),(968443,500585,'Lepidoptera sp. BOLD:AAO4521','species'),(968444,500585,'Lepidoptera sp. BOLD:AAO4522','species'),(968445,500585,'Lepidoptera sp. BOLD:AAO4523','species'),(968446,500585,'Lepidoptera sp. BOLD:AAO4524','species'),(968447,500585,'Lepidoptera sp. BOLD:AAO4529','species'),(968448,500585,'Lepidoptera sp. BOLD:AAO4532','species'),(968449,500585,'Lepidoptera sp. BOLD:AAO4533','species'),(968450,500585,'Lepidoptera sp. BOLD:AAO4537','species'),(968451,500585,'Lepidoptera sp. BOLD:AAO4540','species'),(968452,500585,'Lepidoptera sp. BOLD:AAO4541','species'),(968453,500585,'Lepidoptera sp. BOLD:AAO4542','species'),(968454,500585,'Lepidoptera sp. BOLD:AAO4545','species'),(968455,500585,'Lepidoptera sp. BOLD:AAO4550','species'),(968456,500585,'Lepidoptera sp. BOLD:AAO4551','species'),(968457,500585,'Lepidoptera sp. BOLD:AAO4557','species'),(968458,500585,'Lepidoptera sp. BOLD:AAO4569','species'),(968459,500585,'Lepidoptera sp. BOLD:AAO4571','species'),(968460,500585,'Lepidoptera sp. BOLD:AAO4572','species'),(968461,500585,'Lepidoptera sp. BOLD:AAO4573','species'),(968462,500585,'Lepidoptera sp. BOLD:AAO4574','species'),(968463,500585,'Lepidoptera sp. BOLD:AAO4575','species'),(968464,500585,'Lepidoptera sp. BOLD:AAO4576','species'),(968465,500585,'Lepidoptera sp. BOLD:AAO4577','species'),(968466,500585,'Lepidoptera sp. BOLD:AAO4578','species'),(968467,500585,'Lepidoptera sp. BOLD:AAO4579','species'),(968468,500585,'Lepidoptera sp. BOLD:AAO4589','species'),(968469,500585,'Lepidoptera sp. BOLD:AAO4594','species'),(968470,500585,'Lepidoptera sp. BOLD:AAO4596','species'),(968471,500585,'Lepidoptera sp. BOLD:AAO4598','species'),(968472,500585,'Lepidoptera sp. BOLD:AAO4599','species'),(968473,500585,'Lepidoptera sp. BOLD:AAO4606','species'),(968474,500585,'Lepidoptera sp. BOLD:AAO4607','species'),(968475,500585,'Lepidoptera sp. BOLD:AAO4608','species'),(968476,500585,'Lepidoptera sp. BOLD:AAO4609','species'),(968477,500585,'Lepidoptera sp. BOLD:AAO4610','species'),(968478,500585,'Lepidoptera sp. BOLD:AAO4611','species'),(968479,500585,'Lepidoptera sp. BOLD:AAO4612','species'),(968480,500585,'Lepidoptera sp. BOLD:AAO4613','species'),(968481,500585,'Lepidoptera sp. BOLD:AAO4614','species'),(968482,500585,'Lepidoptera sp. BOLD:AAO4615','species'),(968483,500585,'Lepidoptera sp. BOLD:AAO4616','species'),(968484,500585,'Lepidoptera sp. BOLD:AAO4618','species'),(968485,500585,'Lepidoptera sp. BOLD:AAO4643','species'),(968486,500585,'Lepidoptera sp. BOLD:AAO4652','species'),(968487,500585,'Lepidoptera sp. BOLD:AAO4655','species'),(968488,500585,'Lepidoptera sp. BOLD:AAO4657','species'),(968489,500585,'Lepidoptera sp. BOLD:AAO4658','species'),(968490,500585,'Lepidoptera sp. BOLD:AAO4660','species'),(968491,500585,'Lepidoptera sp. BOLD:AAO4663','species'),(968492,500585,'Lepidoptera sp. BOLD:AAO4664','species'),(968493,500585,'Lepidoptera sp. BOLD:AAO4666','species'),(968494,500585,'Lepidoptera sp. BOLD:AAO4669','species'),(968495,500585,'Lepidoptera sp. BOLD:AAO4678','species'),(968496,500585,'Lepidoptera sp. BOLD:AAO4684','species'),(968497,500585,'Lepidoptera sp. BOLD:AAO4685','species'),(968498,500585,'Lepidoptera sp. BOLD:AAO4687','species'),(968499,500585,'Lepidoptera sp. BOLD:AAO4688','species'),(968500,500585,'Lepidoptera sp. BOLD:AAO4692','species'),(968501,500585,'Lepidoptera sp. BOLD:AAO4693','species'),(968502,500585,'Lepidoptera sp. BOLD:AAO4694','species'),(968503,500585,'Lepidoptera sp. BOLD:AAO4695','species'),(968504,500585,'Lepidoptera sp. BOLD:AAO4696','species'),(968505,500585,'Lepidoptera sp. BOLD:AAO4699','species'),(968506,500585,'Lepidoptera sp. BOLD:AAO4705','species'),(968507,500585,'Lepidoptera sp. BOLD:AAO4710','species'),(968508,500585,'Lepidoptera sp. BOLD:AAO4711','species'),(968509,500585,'Lepidoptera sp. BOLD:AAO4712','species'),(968510,500585,'Lepidoptera sp. BOLD:AAO4715','species'),(968511,500585,'Lepidoptera sp. BOLD:AAO4716','species'),(968512,500585,'Lepidoptera sp. BOLD:AAO4720','species'),(968513,500585,'Lepidoptera sp. BOLD:AAO4724','species'),(968514,500585,'Lepidoptera sp. BOLD:AAO4730','species'),(968515,500585,'Lepidoptera sp. BOLD:AAO4731','species'),(968516,500585,'Lepidoptera sp. BOLD:AAO4732','species'),(968517,500585,'Lepidoptera sp. BOLD:AAO4733','species'),(968518,500585,'Lepidoptera sp. BOLD:AAO4735','species'),(968519,500585,'Lepidoptera sp. BOLD:AAO4737','species'),(968520,500585,'Lepidoptera sp. BOLD:AAO4739','species'),(968521,500585,'Lepidoptera sp. BOLD:AAO4740','species'),(968522,500585,'Lepidoptera sp. BOLD:AAO4741','species'),(968523,500585,'Lepidoptera sp. BOLD:AAO4742','species'),(968524,500585,'Lepidoptera sp. BOLD:AAO4749','species'),(968525,500585,'Lepidoptera sp. BOLD:AAO4750','species'),(968526,500585,'Lepidoptera sp. BOLD:AAO4751','species'),(968527,500585,'Lepidoptera sp. BOLD:AAO4754','species'),(968528,500585,'Lepidoptera sp. BOLD:AAO4764','species'),(968529,500585,'Lepidoptera sp. BOLD:AAO4766','species'),(968530,500585,'Lepidoptera sp. BOLD:AAO4767','species'),(968531,500585,'Lepidoptera sp. BOLD:AAO4768','species'),(968532,500585,'Lepidoptera sp. BOLD:AAO4770','species'),(968533,500585,'Lepidoptera sp. BOLD:AAO4771','species'),(968534,500585,'Lepidoptera sp. BOLD:AAO4773','species'),(968535,500585,'Lepidoptera sp. BOLD:AAO4775','species'),(968536,500585,'Lepidoptera sp. BOLD:AAO4776','species'),(968537,500585,'Lepidoptera sp. BOLD:AAO4778','species'),(968538,500585,'Lepidoptera sp. BOLD:AAO4780','species'),(968539,500585,'Lepidoptera sp. BOLD:AAO4781','species'),(968540,500585,'Lepidoptera sp. BOLD:AAO4784','species'),(968541,500585,'Lepidoptera sp. BOLD:AAO4785','species'),(968542,500585,'Lepidoptera sp. BOLD:AAO4787','species'),(968543,500585,'Lepidoptera sp. BOLD:AAO4790','species'),(968544,500585,'Lepidoptera sp. BOLD:AAO4791','species'),(968545,500585,'Lepidoptera sp. BOLD:AAO4792','species'),(968546,500585,'Lepidoptera sp. BOLD:AAO4795','species'),(968547,500585,'Lepidoptera sp. BOLD:AAO4797','species'),(968548,500585,'Lepidoptera sp. BOLD:AAO4798','species'),(968549,500585,'Lepidoptera sp. BOLD:AAO4799','species'),(968550,500585,'Lepidoptera sp. BOLD:AAO4801','species'),(968551,500585,'Lepidoptera sp. BOLD:AAO4802','species'),(968552,500585,'Lepidoptera sp. BOLD:AAO4803','species'),(968553,500585,'Lepidoptera sp. BOLD:AAO4804','species'),(968554,500585,'Lepidoptera sp. BOLD:AAO4805','species'),(968555,500585,'Lepidoptera sp. BOLD:AAO4810','species'),(968556,500585,'Lepidoptera sp. BOLD:AAO4816','species'),(968557,500585,'Lepidoptera sp. BOLD:AAO4819','species'),(968558,500585,'Lepidoptera sp. BOLD:AAO4820','species'),(968559,500585,'Lepidoptera sp. BOLD:AAO4825','species'),(968560,500585,'Lepidoptera sp. BOLD:AAO4826','species'),(968561,500585,'Lepidoptera sp. BOLD:AAO4828','species'),(968562,500585,'Lepidoptera sp. BOLD:AAO4830','species'),(968563,500585,'Lepidoptera sp. BOLD:AAO4841','species'),(968564,500585,'Lepidoptera sp. BOLD:AAO4842','species'),(968565,500585,'Lepidoptera sp. BOLD:AAO4850','species'),(968566,500585,'Lepidoptera sp. BOLD:AAO4851','species'),(968567,500585,'Lepidoptera sp. BOLD:AAO4852','species'),(968568,500585,'Lepidoptera sp. BOLD:AAO4853','species'),(968569,500585,'Lepidoptera sp. BOLD:AAO4854','species'),(968570,500585,'Lepidoptera sp. BOLD:AAO4855','species'),(968571,500585,'Lepidoptera sp. BOLD:AAO4856','species'),(968572,500585,'Lepidoptera sp. BOLD:AAO4857','species'),(968573,500585,'Lepidoptera sp. BOLD:AAO4865','species'),(968574,500585,'Lepidoptera sp. BOLD:AAO4874','species'),(968575,500585,'Lepidoptera sp. BOLD:AAO4879','species'),(968576,500585,'Lepidoptera sp. BOLD:AAO4880','species'),(968577,500585,'Lepidoptera sp. BOLD:AAO4881','species'),(968578,500585,'Lepidoptera sp. BOLD:AAO4882','species'),(968579,500585,'Lepidoptera sp. BOLD:AAO4884','species'),(968580,500585,'Lepidoptera sp. BOLD:AAO4885','species'),(968581,500585,'Lepidoptera sp. BOLD:AAO4900','species'),(968582,500585,'Lepidoptera sp. BOLD:AAO4901','species'),(968583,500585,'Lepidoptera sp. BOLD:AAO4903','species'),(968584,500585,'Lepidoptera sp. BOLD:AAO4905','species'),(968585,500585,'Lepidoptera sp. BOLD:AAO4908','species'),(968586,500585,'Lepidoptera sp. BOLD:AAO4910','species'),(968587,500585,'Lepidoptera sp. BOLD:AAO4911','species'),(968588,500585,'Lepidoptera sp. BOLD:AAO4912','species'),(968589,500585,'Lepidoptera sp. BOLD:AAO4917','species'),(968590,500585,'Lepidoptera sp. BOLD:AAO4918','species'),(968591,500585,'Lepidoptera sp. BOLD:AAO4919','species'),(968592,500585,'Lepidoptera sp. BOLD:AAO4920','species'),(968593,500585,'Lepidoptera sp. BOLD:AAO4932','species'),(968594,500585,'Lepidoptera sp. BOLD:AAO4933','species'),(968595,500585,'Lepidoptera sp. BOLD:AAO4934','species'),(968596,500585,'Lepidoptera sp. BOLD:AAO4935','species'),(968597,500585,'Lepidoptera sp. BOLD:AAO4938','species'),(968598,500585,'Lepidoptera sp. BOLD:AAO4944','species'),(968599,500585,'Lepidoptera sp. BOLD:AAO4945','species'),(968600,500585,'Lepidoptera sp. BOLD:AAO4946','species'),(968601,500585,'Lepidoptera sp. BOLD:AAO4947','species'),(968602,500585,'Lepidoptera sp. BOLD:AAO4948','species'),(968603,500585,'Lepidoptera sp. BOLD:AAO4951','species'),(968604,500585,'Lepidoptera sp. BOLD:AAO4955','species'),(968605,500585,'Lepidoptera sp. BOLD:AAO4956','species'),(968606,500585,'Lepidoptera sp. BOLD:AAO4963','species'),(968607,500585,'Lepidoptera sp. BOLD:AAO4969','species'),(968608,500585,'Lepidoptera sp. BOLD:AAO4970','species'),(968609,500585,'Lepidoptera sp. BOLD:AAO4972','species'),(968610,500585,'Lepidoptera sp. BOLD:AAO4974','species'),(968611,500585,'Lepidoptera sp. BOLD:AAO4976','species'),(968612,500585,'Lepidoptera sp. BOLD:AAO4977','species'),(968613,500585,'Lepidoptera sp. BOLD:AAO4978','species'),(968614,500585,'Lepidoptera sp. BOLD:AAO4999','species'),(968615,500585,'Lepidoptera sp. BOLD:AAO5100','species'),(968616,500585,'Lepidoptera sp. BOLD:AAO5101','species'),(968617,500585,'Lepidoptera sp. BOLD:AAO5169','species'),(968618,500585,'Lepidoptera sp. BOLD:AAO5187','species'),(968619,500585,'Lepidoptera sp. BOLD:AAO5237','species'),(968620,500585,'Lepidoptera sp. BOLD:AAO5257','species'),(968621,500585,'Lepidoptera sp. BOLD:AAO5258','species'),(968622,500585,'Lepidoptera sp. BOLD:AAO5259','species'),(968623,500585,'Lepidoptera sp. BOLD:AAO5260','species'),(968624,500585,'Lepidoptera sp. BOLD:AAO5261','species'),(968625,500585,'Lepidoptera sp. BOLD:AAO5370','species'),(968626,500585,'Lepidoptera sp. BOLD:AAO5371','species'),(968627,500585,'Lepidoptera sp. BOLD:AAO5372','species'),(968628,500585,'Lepidoptera sp. BOLD:AAO5392','species'),(968629,500585,'Lepidoptera sp. BOLD:AAO5405','species'),(968630,500585,'Lepidoptera sp. BOLD:AAO5407','species'),(968631,500585,'Lepidoptera sp. BOLD:AAO5436','species'),(968632,500585,'Lepidoptera sp. BOLD:AAO5442','species'),(968633,500585,'Lepidoptera sp. BOLD:AAO5443','species'),(968634,500585,'Lepidoptera sp. BOLD:AAO5444','species'),(968635,500585,'Lepidoptera sp. BOLD:AAO5449','species'),(968636,500585,'Lepidoptera sp. BOLD:AAO5450','species'),(968637,500585,'Lepidoptera sp. BOLD:AAO5451','species'),(968638,500585,'Lepidoptera sp. BOLD:AAO5456','species'),(968639,500585,'Lepidoptera sp. BOLD:AAO5485','species'),(968640,500585,'Lepidoptera sp. BOLD:AAO5497','species'),(968641,500585,'Lepidoptera sp. BOLD:AAO5498','species'),(968642,500585,'Lepidoptera sp. BOLD:AAO5513','species'),(968643,500585,'Lepidoptera sp. BOLD:AAO5514','species'),(968644,500585,'Lepidoptera sp. BOLD:AAO5515','species'),(968645,500585,'Lepidoptera sp. BOLD:AAO5558','species'),(968646,500585,'Lepidoptera sp. BOLD:AAO5564','species'),(968647,500585,'Lepidoptera sp. BOLD:AAO5574','species'),(968648,500585,'Lepidoptera sp. BOLD:AAO5575','species'),(968649,500585,'Lepidoptera sp. BOLD:AAO5577','species'),(968650,500585,'Lepidoptera sp. BOLD:AAO5591','species'),(968651,500585,'Lepidoptera sp. BOLD:AAO5606','species'),(968652,500585,'Lepidoptera sp. BOLD:AAO5608','species'),(968653,500585,'Lepidoptera sp. BOLD:AAO5609','species'),(968654,500585,'Lepidoptera sp. BOLD:AAO5610','species'),(968655,500585,'Lepidoptera sp. BOLD:AAO5611','species'),(968656,500585,'Lepidoptera sp. BOLD:AAO5612','species'),(968657,500585,'Lepidoptera sp. BOLD:AAO5613','species'),(968658,500585,'Lepidoptera sp. BOLD:AAO5614','species'),(968659,500585,'Lepidoptera sp. BOLD:AAO5615','species'),(968660,500585,'Lepidoptera sp. BOLD:AAO5630','species'),(968661,500585,'Lepidoptera sp. BOLD:AAO5634','species'),(968662,500585,'Lepidoptera sp. BOLD:AAO5655','species'),(968663,500585,'Lepidoptera sp. BOLD:AAO5656','species'),(968664,500585,'Lepidoptera sp. BOLD:AAO5664','species'),(968665,500585,'Lepidoptera sp. BOLD:AAO5671','species'),(968666,500585,'Lepidoptera sp. BOLD:AAO5674','species'),(968667,500585,'Lepidoptera sp. BOLD:AAO5687','species'),(968668,500585,'Lepidoptera sp. BOLD:AAO5714','species'),(968669,500585,'Lepidoptera sp. BOLD:AAO5715','species'),(968670,500585,'Lepidoptera sp. BOLD:AAO5726','species'),(968671,500585,'Lepidoptera sp. BOLD:AAO5772','species'),(968672,500585,'Lepidoptera sp. BOLD:AAO5773','species'),(968673,500585,'Lepidoptera sp. BOLD:AAO5775','species'),(968674,500585,'Lepidoptera sp. BOLD:AAO5776','species'),(968675,500585,'Lepidoptera sp. BOLD:AAO5778','species'),(968676,500585,'Lepidoptera sp. BOLD:AAO5779','species'),(968677,500585,'Lepidoptera sp. BOLD:AAO5780','species'),(968678,500585,'Lepidoptera sp. BOLD:AAO5786','species'),(968679,500585,'Lepidoptera sp. BOLD:AAO5787','species'),(968680,500585,'Lepidoptera sp. BOLD:AAO5815','species'),(968681,500585,'Lepidoptera sp. BOLD:AAO5831','species'),(968682,500585,'Lepidoptera sp. BOLD:AAO5836','species'),(968683,500585,'Lepidoptera sp. BOLD:AAO5837','species'),(968684,500585,'Lepidoptera sp. BOLD:AAO5838','species'),(968685,500585,'Lepidoptera sp. BOLD:AAO5839','species'),(968686,500585,'Lepidoptera sp. BOLD:AAO5840','species'),(968687,500585,'Lepidoptera sp. BOLD:AAO5841','species'),(968688,500585,'Lepidoptera sp. BOLD:AAO5859','species'),(968689,500585,'Lepidoptera sp. BOLD:AAO5860','species'),(968690,500585,'Lepidoptera sp. BOLD:AAO5861','species'),(968691,500585,'Lepidoptera sp. BOLD:AAO5862','species'),(968692,500585,'Lepidoptera sp. BOLD:AAO5866','species'),(968693,500585,'Lepidoptera sp. BOLD:AAO5869','species'),(968694,500585,'Lepidoptera sp. BOLD:AAO5870','species'),(968695,500585,'Lepidoptera sp. BOLD:AAO5871','species'),(968696,500585,'Lepidoptera sp. BOLD:AAO5872','species'),(968697,500585,'Lepidoptera sp. BOLD:AAO5883','species'),(968698,500585,'Lepidoptera sp. BOLD:AAO5905','species'),(968699,500585,'Lepidoptera sp. BOLD:AAO5917','species'),(968700,500585,'Lepidoptera sp. BOLD:AAO5918','species'),(968701,500585,'Lepidoptera sp. BOLD:AAO5919','species'),(968702,500585,'Lepidoptera sp. BOLD:AAO5920','species'),(968703,500585,'Lepidoptera sp. BOLD:AAO5931','species'),(968704,500585,'Lepidoptera sp. BOLD:AAO5951','species'),(968705,500585,'Lepidoptera sp. BOLD:AAO5957','species'),(968706,500585,'Lepidoptera sp. BOLD:AAO5960','species'),(968707,500585,'Lepidoptera sp. BOLD:AAO5975','species'),(968708,500585,'Lepidoptera sp. BOLD:AAO5976','species'),(968709,500585,'Lepidoptera sp. BOLD:AAO5977','species'),(968710,500585,'Lepidoptera sp. BOLD:AAO5978','species'),(968711,500585,'Lepidoptera sp. BOLD:AAO5991','species'),(968712,500585,'Lepidoptera sp. BOLD:AAO6023','species'),(968713,500585,'Lepidoptera sp. BOLD:AAO6026','species'),(968714,500585,'Lepidoptera sp. BOLD:AAO6050','species'),(968715,500585,'Lepidoptera sp. BOLD:AAO6051','species'),(968716,500585,'Lepidoptera sp. BOLD:AAO6064','species'),(968717,500585,'Lepidoptera sp. BOLD:AAO6065','species'),(968718,500585,'Lepidoptera sp. BOLD:AAO6086','species'),(968719,500585,'Lepidoptera sp. BOLD:AAO6196','species'),(968720,500585,'Lepidoptera sp. BOLD:AAO6197','species'),(968721,500585,'Lepidoptera sp. BOLD:AAO6198','species'),(968722,500585,'Lepidoptera sp. BOLD:AAO6210','species'),(968723,500585,'Lepidoptera sp. BOLD:AAO6211','species'),(968724,500585,'Lepidoptera sp. BOLD:AAO6212','species'),(968725,500585,'Lepidoptera sp. BOLD:AAO6213','species'),(968726,500585,'Lepidoptera sp. BOLD:AAO6218','species'),(968727,500585,'Lepidoptera sp. BOLD:AAO6228','species'),(968728,500585,'Lepidoptera sp. BOLD:AAO6229','species'),(968729,500585,'Lepidoptera sp. BOLD:AAO6230','species'),(968730,500585,'Lepidoptera sp. BOLD:AAO6231','species'),(968731,500585,'Lepidoptera sp. BOLD:AAO6232','species'),(968732,500585,'Lepidoptera sp. BOLD:AAO6240','species'),(968733,500585,'Lepidoptera sp. BOLD:AAO6243','species'),(968734,500585,'Lepidoptera sp. BOLD:AAO6245','species'),(968735,500585,'Lepidoptera sp. BOLD:AAO6264','species'),(968736,500585,'Lepidoptera sp. BOLD:AAO6265','species'),(968737,500585,'Lepidoptera sp. BOLD:AAO6286','species'),(968738,500585,'Lepidoptera sp. BOLD:AAO6287','species'),(968739,500585,'Lepidoptera sp. BOLD:AAO6288','species'),(968740,500585,'Lepidoptera sp. BOLD:AAO6289','species'),(968741,500585,'Lepidoptera sp. BOLD:AAO6292','species'),(968742,500585,'Lepidoptera sp. BOLD:AAO6294','species'),(968743,500585,'Lepidoptera sp. BOLD:AAO6298','species'),(968744,500585,'Lepidoptera sp. BOLD:AAO6299','species'),(968745,500585,'Lepidoptera sp. BOLD:AAO6300','species'),(968746,500585,'Lepidoptera sp. BOLD:AAO6307','species'),(968747,500585,'Lepidoptera sp. BOLD:AAO6311','species'),(968748,500585,'Lepidoptera sp. BOLD:AAO6314','species'),(968749,500585,'Lepidoptera sp. BOLD:AAO6335','species'),(968750,500585,'Lepidoptera sp. BOLD:AAO6352','species'),(968751,500585,'Lepidoptera sp. BOLD:AAO6355','species'),(968752,500585,'Lepidoptera sp. BOLD:AAO6356','species'),(968753,500585,'Lepidoptera sp. BOLD:AAO6377','species'),(968754,500585,'Lepidoptera sp. BOLD:AAO6398','species'),(968755,500585,'Lepidoptera sp. BOLD:AAO6399','species'),(968756,500585,'Lepidoptera sp. BOLD:AAO6426','species'),(968757,500585,'Lepidoptera sp. BOLD:AAO6436','species'),(968758,500585,'Lepidoptera sp. BOLD:AAO6447','species'),(968759,500585,'Lepidoptera sp. BOLD:AAO6448','species'),(968760,500585,'Lepidoptera sp. BOLD:AAO6483','species'),(968761,500585,'Lepidoptera sp. BOLD:AAO6484','species'),(968762,500585,'Lepidoptera sp. BOLD:AAO6485','species'),(968763,500585,'Lepidoptera sp. BOLD:AAO6486','species'),(968764,500585,'Lepidoptera sp. BOLD:AAO6513','species'),(968765,500585,'Lepidoptera sp. BOLD:AAO6514','species'),(968766,500585,'Lepidoptera sp. BOLD:AAO6516','species'),(968767,500585,'Lepidoptera sp. BOLD:AAO6519','species'),(968768,500585,'Lepidoptera sp. BOLD:AAO6521','species'),(968769,500585,'Lepidoptera sp. BOLD:AAO6525','species');
INSERT INTO `taxonomy` VALUES (968770,500585,'Lepidoptera sp. BOLD:AAO6539','species'),(968771,500585,'Lepidoptera sp. BOLD:AAO6541','species'),(968772,500585,'Lepidoptera sp. BOLD:AAO6542','species'),(968773,500585,'Lepidoptera sp. BOLD:AAO6548','species'),(968774,500585,'Lepidoptera sp. BOLD:AAO6550','species'),(968775,500585,'Lepidoptera sp. BOLD:AAO6563','species'),(968776,500585,'Lepidoptera sp. BOLD:AAO6564','species'),(968777,500585,'Lepidoptera sp. BOLD:AAO6565','species'),(968778,500585,'Lepidoptera sp. BOLD:AAO6573','species'),(968779,500585,'Lepidoptera sp. BOLD:AAO6574','species'),(968780,500585,'Lepidoptera sp. BOLD:AAO6580','species'),(968781,500585,'Lepidoptera sp. BOLD:AAO6581','species'),(968782,500585,'Lepidoptera sp. BOLD:AAO6587','species'),(968783,500585,'Lepidoptera sp. BOLD:AAO6588','species'),(968784,500585,'Lepidoptera sp. BOLD:AAO6589','species'),(968785,500585,'Lepidoptera sp. BOLD:AAO6596','species'),(968786,500585,'Lepidoptera sp. BOLD:AAO6600','species'),(968787,500585,'Lepidoptera sp. BOLD:AAO6601','species'),(968788,500585,'Lepidoptera sp. BOLD:AAO6606','species'),(968789,500585,'Lepidoptera sp. BOLD:AAO6619','species'),(968790,500585,'Lepidoptera sp. BOLD:AAO6637','species'),(968791,500585,'Lepidoptera sp. BOLD:AAO6645','species'),(968792,500585,'Lepidoptera sp. BOLD:AAO6654','species'),(968793,500585,'Lepidoptera sp. BOLD:AAO6660','species'),(968794,500585,'Lepidoptera sp. BOLD:AAO6664','species'),(968795,500585,'Lepidoptera sp. BOLD:AAO6675','species'),(968796,500585,'Lepidoptera sp. BOLD:AAO6676','species'),(968797,500585,'Lepidoptera sp. BOLD:AAO6677','species'),(968798,500585,'Lepidoptera sp. BOLD:AAO6678','species'),(968799,500585,'Lepidoptera sp. BOLD:AAO6679','species'),(968800,500585,'Lepidoptera sp. BOLD:AAO6689','species'),(968801,500585,'Lepidoptera sp. BOLD:AAO6700','species'),(968802,500585,'Lepidoptera sp. BOLD:AAO6704','species'),(968803,500585,'Lepidoptera sp. BOLD:AAO6706','species'),(968804,500585,'Lepidoptera sp. BOLD:AAO6707','species'),(968805,500585,'Lepidoptera sp. BOLD:AAO6712','species'),(968806,500585,'Lepidoptera sp. BOLD:AAO6713','species'),(968807,500585,'Lepidoptera sp. BOLD:AAO6714','species'),(968808,500585,'Lepidoptera sp. BOLD:AAO6726','species'),(968809,500585,'Lepidoptera sp. BOLD:AAO6728','species'),(968810,500585,'Lepidoptera sp. BOLD:AAO6737','species'),(968811,500585,'Lepidoptera sp. BOLD:AAO6738','species'),(968812,500585,'Lepidoptera sp. BOLD:AAO6742','species'),(968813,500585,'Lepidoptera sp. BOLD:AAO6746','species'),(968814,500585,'Lepidoptera sp. BOLD:AAO6759','species'),(968815,500585,'Lepidoptera sp. BOLD:AAO6763','species'),(968816,500585,'Lepidoptera sp. BOLD:AAO6767','species'),(968817,500585,'Lepidoptera sp. BOLD:AAO6768','species'),(968818,500585,'Lepidoptera sp. BOLD:AAO6769','species'),(968819,500585,'Lepidoptera sp. BOLD:AAO6772','species'),(968820,500585,'Lepidoptera sp. BOLD:AAO6773','species'),(968821,500585,'Lepidoptera sp. BOLD:AAO6774','species'),(968822,500585,'Lepidoptera sp. BOLD:AAO6775','species'),(968823,500585,'Lepidoptera sp. BOLD:AAO6776','species'),(968824,500585,'Lepidoptera sp. BOLD:AAO6777','species'),(968825,500585,'Lepidoptera sp. BOLD:AAO6778','species'),(968826,500585,'Lepidoptera sp. BOLD:AAO6782','species'),(968827,500585,'Lepidoptera sp. BOLD:AAO6783','species'),(968828,500585,'Lepidoptera sp. BOLD:AAO6785','species'),(968829,500585,'Lepidoptera sp. BOLD:AAO6787','species'),(968830,500585,'Lepidoptera sp. BOLD:AAO6788','species'),(968831,500585,'Lepidoptera sp. BOLD:AAO6789','species'),(968832,500585,'Lepidoptera sp. BOLD:AAO6793','species'),(968833,500585,'Lepidoptera sp. BOLD:AAO6794','species'),(968834,500585,'Lepidoptera sp. BOLD:AAO6796','species'),(968835,500585,'Lepidoptera sp. BOLD:AAO6799','species'),(968836,500585,'Lepidoptera sp. BOLD:AAO6802','species'),(968837,500585,'Lepidoptera sp. BOLD:AAO6805','species'),(968838,500585,'Lepidoptera sp. BOLD:AAO6811','species'),(968839,500585,'Lepidoptera sp. BOLD:AAO6825','species'),(968840,500585,'Lepidoptera sp. BOLD:AAO6855','species'),(968841,500585,'Lepidoptera sp. BOLD:AAO6858','species'),(968842,500585,'Lepidoptera sp. BOLD:AAO6859','species'),(968843,500585,'Lepidoptera sp. BOLD:AAO6861','species'),(968844,500585,'Lepidoptera sp. BOLD:AAO6862','species'),(968845,500585,'Lepidoptera sp. BOLD:AAO6863','species'),(968846,500585,'Lepidoptera sp. BOLD:AAO6864','species'),(968847,500585,'Lepidoptera sp. BOLD:AAO6869','species'),(968848,500585,'Lepidoptera sp. BOLD:AAO6872','species'),(968849,500585,'Lepidoptera sp. BOLD:AAO6873','species'),(968850,500585,'Lepidoptera sp. BOLD:AAO6874','species'),(968851,500585,'Lepidoptera sp. BOLD:AAO6878','species'),(968852,500585,'Lepidoptera sp. BOLD:AAO6881','species'),(968853,500585,'Lepidoptera sp. BOLD:AAO6885','species'),(968854,500585,'Lepidoptera sp. BOLD:AAO6889','species'),(968855,500585,'Lepidoptera sp. BOLD:AAO6893','species'),(968856,500585,'Lepidoptera sp. BOLD:AAO6894','species'),(968857,500585,'Lepidoptera sp. BOLD:AAO6895','species'),(968858,500585,'Lepidoptera sp. BOLD:AAO6899','species'),(968859,500585,'Lepidoptera sp. BOLD:AAO6902','species'),(968860,500585,'Lepidoptera sp. BOLD:AAO6903','species'),(968861,500585,'Lepidoptera sp. BOLD:AAO6918','species'),(968862,500585,'Lepidoptera sp. BOLD:AAO6926','species'),(968863,500585,'Lepidoptera sp. BOLD:AAO6927','species'),(968864,500585,'Lepidoptera sp. BOLD:AAO6930','species'),(968865,500585,'Lepidoptera sp. BOLD:AAO6932','species'),(968866,500585,'Lepidoptera sp. BOLD:AAO6933','species'),(968867,500585,'Lepidoptera sp. BOLD:AAO6939','species'),(968868,500585,'Lepidoptera sp. BOLD:AAO6942','species'),(968869,500585,'Lepidoptera sp. BOLD:AAO6943','species'),(968870,500585,'Lepidoptera sp. BOLD:AAO6945','species'),(968871,500585,'Lepidoptera sp. BOLD:AAO6946','species'),(968872,500585,'Lepidoptera sp. BOLD:AAO6947','species'),(968873,500585,'Lepidoptera sp. BOLD:AAO6948','species'),(968874,500585,'Lepidoptera sp. BOLD:AAO6962','species'),(968875,500585,'Lepidoptera sp. BOLD:AAO6963','species'),(968876,500585,'Lepidoptera sp. BOLD:AAO6964','species'),(968877,500585,'Lepidoptera sp. BOLD:AAO6966','species'),(968878,500585,'Lepidoptera sp. BOLD:AAO6967','species'),(968879,500585,'Lepidoptera sp. BOLD:AAO6969','species'),(968880,500585,'Lepidoptera sp. BOLD:AAO6974','species'),(968881,500585,'Lepidoptera sp. BOLD:AAO6977','species'),(968882,500585,'Lepidoptera sp. BOLD:AAO6987','species'),(968883,500585,'Lepidoptera sp. BOLD:AAO6988','species'),(968884,500585,'Lepidoptera sp. BOLD:AAO6992','species'),(968885,500585,'Lepidoptera sp. BOLD:AAO6993','species'),(968886,500585,'Lepidoptera sp. BOLD:AAO7005','species'),(968887,500585,'Lepidoptera sp. BOLD:AAO7015','species'),(968888,500585,'Lepidoptera sp. BOLD:AAO7017','species'),(968889,500585,'Lepidoptera sp. BOLD:AAO7025','species'),(968890,500585,'Lepidoptera sp. BOLD:AAO7036','species'),(968891,500585,'Lepidoptera sp. BOLD:AAO7040','species'),(968892,500585,'Lepidoptera sp. BOLD:AAO7046','species'),(968893,500585,'Lepidoptera sp. BOLD:AAO7048','species'),(968894,500585,'Lepidoptera sp. BOLD:AAO7049','species'),(968895,500585,'Lepidoptera sp. BOLD:AAO7070','species'),(968896,500585,'Lepidoptera sp. BOLD:AAO7074','species'),(968897,500585,'Lepidoptera sp. BOLD:AAO7075','species'),(968898,500585,'Lepidoptera sp. BOLD:AAO7081','species'),(968899,500585,'Lepidoptera sp. BOLD:AAO7084','species'),(968900,500585,'Lepidoptera sp. BOLD:AAO7085','species'),(968901,500585,'Lepidoptera sp. BOLD:AAO7089','species'),(968902,500585,'Lepidoptera sp. BOLD:AAO7090','species'),(968903,500585,'Lepidoptera sp. BOLD:AAO7095','species'),(968904,500585,'Lepidoptera sp. BOLD:AAO7096','species'),(968905,500585,'Lepidoptera sp. BOLD:AAO7097','species'),(968906,500585,'Lepidoptera sp. BOLD:AAO7098','species'),(968907,500585,'Lepidoptera sp. BOLD:AAO7104','species'),(968908,500585,'Lepidoptera sp. BOLD:AAO7108','species'),(968909,500585,'Lepidoptera sp. BOLD:AAO7115','species'),(968910,500585,'Lepidoptera sp. BOLD:AAO7116','species'),(968911,500585,'Lepidoptera sp. BOLD:AAO7117','species'),(968912,500585,'Lepidoptera sp. BOLD:AAO7118','species'),(968913,500585,'Lepidoptera sp. BOLD:AAO7119','species'),(968914,500585,'Lepidoptera sp. BOLD:AAO7120','species'),(968915,500585,'Lepidoptera sp. BOLD:AAO7121','species'),(968916,500585,'Lepidoptera sp. BOLD:AAO7128','species'),(968917,500585,'Lepidoptera sp. BOLD:AAO7129','species'),(968918,500585,'Lepidoptera sp. BOLD:AAO7132','species'),(968919,500585,'Lepidoptera sp. BOLD:AAO7138','species'),(968920,500585,'Lepidoptera sp. BOLD:AAO7139','species'),(968921,500585,'Lepidoptera sp. BOLD:AAO7140','species'),(968922,500585,'Lepidoptera sp. BOLD:AAO7143','species'),(968923,500585,'Lepidoptera sp. BOLD:AAO7155','species'),(968924,500585,'Lepidoptera sp. BOLD:AAO7156','species'),(968925,500585,'Lepidoptera sp. BOLD:AAO7157','species'),(968926,500585,'Lepidoptera sp. BOLD:AAO7163','species'),(968927,500585,'Lepidoptera sp. BOLD:AAO7167','species'),(968928,500585,'Lepidoptera sp. BOLD:AAO7168','species'),(968929,500585,'Lepidoptera sp. BOLD:AAO7173','species'),(968930,500585,'Lepidoptera sp. BOLD:AAO7174','species'),(968931,500585,'Lepidoptera sp. BOLD:AAO7177','species'),(968932,500585,'Lepidoptera sp. BOLD:AAO7179','species'),(968933,500585,'Lepidoptera sp. BOLD:AAO7180','species'),(968934,500585,'Lepidoptera sp. BOLD:AAO7182','species'),(968935,500585,'Lepidoptera sp. BOLD:AAO7200','species'),(968936,500585,'Lepidoptera sp. BOLD:AAO7201','species'),(968937,500585,'Lepidoptera sp. BOLD:AAO7202','species'),(968938,500585,'Lepidoptera sp. BOLD:AAO7203','species'),(968939,500585,'Lepidoptera sp. BOLD:AAO7204','species'),(968940,500585,'Lepidoptera sp. BOLD:AAO7205','species'),(968941,500585,'Lepidoptera sp. BOLD:AAO7208','species'),(968942,500585,'Lepidoptera sp. BOLD:AAO7221','species'),(968943,500585,'Lepidoptera sp. BOLD:AAO7223','species'),(968944,500585,'Lepidoptera sp. BOLD:AAO7228','species'),(968945,500585,'Lepidoptera sp. BOLD:AAO7230','species'),(968946,500585,'Lepidoptera sp. BOLD:AAO7231','species'),(968947,500585,'Lepidoptera sp. BOLD:AAO7232','species'),(968948,500585,'Lepidoptera sp. BOLD:AAO7239','species'),(968949,500585,'Lepidoptera sp. BOLD:AAO7241','species'),(968950,500585,'Lepidoptera sp. BOLD:AAO7243','species'),(968951,500585,'Lepidoptera sp. BOLD:AAO7247','species'),(968952,500585,'Lepidoptera sp. BOLD:AAO7248','species'),(968953,500585,'Lepidoptera sp. BOLD:AAO7249','species'),(968954,500585,'Lepidoptera sp. BOLD:AAO7261','species'),(968955,500585,'Lepidoptera sp. BOLD:AAO7262','species'),(968956,500585,'Lepidoptera sp. BOLD:AAO7265','species'),(968957,500585,'Lepidoptera sp. BOLD:AAO7269','species'),(968958,500585,'Lepidoptera sp. BOLD:AAO7270','species'),(968959,500585,'Lepidoptera sp. BOLD:AAO7282','species'),(968960,500585,'Lepidoptera sp. BOLD:AAO7283','species'),(968961,500585,'Lepidoptera sp. BOLD:AAO7295','species'),(968962,500585,'Lepidoptera sp. BOLD:AAO7296','species'),(968963,500585,'Lepidoptera sp. BOLD:AAO7302','species'),(968964,500585,'Lepidoptera sp. BOLD:AAO7315','species'),(968965,500585,'Lepidoptera sp. BOLD:AAO7321','species'),(968966,500585,'Lepidoptera sp. BOLD:AAO7324','species'),(968967,500585,'Lepidoptera sp. BOLD:AAO7325','species'),(968968,500585,'Lepidoptera sp. BOLD:AAO7328','species'),(968969,500585,'Lepidoptera sp. BOLD:AAO7330','species'),(968970,500585,'Lepidoptera sp. BOLD:AAO7333','species'),(968971,500585,'Lepidoptera sp. BOLD:AAO7334','species'),(968972,500585,'Lepidoptera sp. BOLD:AAO7335','species'),(968973,500585,'Lepidoptera sp. BOLD:AAO7336','species'),(968974,500585,'Lepidoptera sp. BOLD:AAO7337','species'),(968975,500585,'Lepidoptera sp. BOLD:AAO7338','species'),(968976,500585,'Lepidoptera sp. BOLD:AAO7339','species'),(968977,500585,'Lepidoptera sp. BOLD:AAO7340','species'),(968978,500585,'Lepidoptera sp. BOLD:AAO7341','species'),(968979,500585,'Lepidoptera sp. BOLD:AAO7343','species'),(968980,500585,'Lepidoptera sp. BOLD:AAO7344','species'),(968981,500585,'Lepidoptera sp. BOLD:AAO7347','species'),(968982,500585,'Lepidoptera sp. BOLD:AAO7357','species'),(968983,500585,'Lepidoptera sp. BOLD:AAO7382','species'),(968984,500585,'Lepidoptera sp. BOLD:AAO7387','species'),(968985,500585,'Lepidoptera sp. BOLD:AAO7388','species'),(968986,500585,'Lepidoptera sp. BOLD:AAO7389','species'),(968987,500585,'Lepidoptera sp. BOLD:AAO7399','species'),(968988,500585,'Lepidoptera sp. BOLD:AAO7414','species'),(968989,500585,'Lepidoptera sp. BOLD:AAO7415','species'),(968990,500585,'Lepidoptera sp. BOLD:AAO7420','species'),(968991,500585,'Lepidoptera sp. BOLD:AAO7422','species'),(968992,500585,'Lepidoptera sp. BOLD:AAO7425','species'),(968993,500585,'Lepidoptera sp. BOLD:AAO7426','species'),(968994,500585,'Lepidoptera sp. BOLD:AAO7427','species'),(968995,500585,'Lepidoptera sp. BOLD:AAO7428','species'),(968996,500585,'Lepidoptera sp. BOLD:AAO7429','species'),(968997,500585,'Lepidoptera sp. BOLD:AAO7430','species'),(968998,500585,'Lepidoptera sp. BOLD:AAO7438','species'),(968999,500585,'Lepidoptera sp. BOLD:AAO7439','species'),(969000,500585,'Lepidoptera sp. BOLD:AAO7452','species'),(969001,500585,'Lepidoptera sp. BOLD:AAO7454','species'),(969002,500585,'Lepidoptera sp. BOLD:AAO7465','species'),(969003,500585,'Lepidoptera sp. BOLD:AAO7482','species'),(969004,500585,'Lepidoptera sp. BOLD:AAO7483','species'),(969005,500585,'Lepidoptera sp. BOLD:AAO7484','species'),(969006,500585,'Lepidoptera sp. BOLD:AAO7485','species'),(969007,500585,'Lepidoptera sp. BOLD:AAO7486','species'),(969008,500585,'Lepidoptera sp. BOLD:AAO7487','species'),(969009,500585,'Lepidoptera sp. BOLD:AAO7488','species'),(969010,500585,'Lepidoptera sp. BOLD:AAO7513','species'),(969011,500585,'Lepidoptera sp. BOLD:AAO7516','species'),(969012,500585,'Lepidoptera sp. BOLD:AAO7547','species'),(969013,500585,'Lepidoptera sp. BOLD:AAO7549','species'),(969014,500585,'Lepidoptera sp. BOLD:AAO7558','species'),(969015,500585,'Lepidoptera sp. BOLD:AAO7593','species'),(969016,500585,'Lepidoptera sp. BOLD:AAO7608','species'),(969017,500585,'Lepidoptera sp. BOLD:AAO7632','species'),(969018,500585,'Lepidoptera sp. BOLD:AAO7642','species'),(969019,500585,'Lepidoptera sp. BOLD:AAO7648','species'),(969020,500585,'Lepidoptera sp. BOLD:AAO7654','species'),(969021,500585,'Lepidoptera sp. BOLD:AAO7655','species'),(969022,500585,'Lepidoptera sp. BOLD:AAO7656','species'),(969023,500585,'Lepidoptera sp. BOLD:AAO7657','species'),(969024,500585,'Lepidoptera sp. BOLD:AAO7660','species'),(969025,500585,'Lepidoptera sp. BOLD:AAO7745','species'),(969026,500585,'Lepidoptera sp. BOLD:AAO7748','species'),(969027,500585,'Lepidoptera sp. BOLD:AAO7749','species'),(969028,500585,'Lepidoptera sp. BOLD:AAO7750','species'),(969029,500585,'Lepidoptera sp. BOLD:AAO7781','species'),(969030,500585,'Lepidoptera sp. BOLD:AAO7793','species'),(969031,500585,'Lepidoptera sp. BOLD:AAO7854','species'),(969032,500585,'Lepidoptera sp. BOLD:AAO7862','species'),(969033,500585,'Lepidoptera sp. BOLD:AAO7869','species'),(969034,500585,'Lepidoptera sp. BOLD:AAO7870','species'),(969035,500585,'Lepidoptera sp. BOLD:AAO7879','species'),(969036,500585,'Lepidoptera sp. BOLD:AAO7880','species'),(969037,500585,'Lepidoptera sp. BOLD:AAO7881','species'),(969038,500585,'Lepidoptera sp. BOLD:AAO7895','species'),(969039,500585,'Lepidoptera sp. BOLD:AAO8086','species'),(969040,500585,'Lepidoptera sp. BOLD:AAO8091','species'),(969041,500585,'Lepidoptera sp. BOLD:AAO8093','species'),(969042,500585,'Lepidoptera sp. BOLD:AAO8094','species'),(969043,500585,'Lepidoptera sp. BOLD:AAO8095','species'),(969044,500585,'Lepidoptera sp. BOLD:AAO8106','species'),(969045,500585,'Lepidoptera sp. BOLD:AAO8111','species'),(969046,500585,'Lepidoptera sp. BOLD:AAO8113','species'),(969047,500585,'Lepidoptera sp. BOLD:AAO8114','species'),(969048,500585,'Lepidoptera sp. BOLD:AAO8205','species'),(969049,500585,'Lepidoptera sp. BOLD:AAO8224','species'),(969050,500585,'Lepidoptera sp. BOLD:AAO8225','species'),(969051,500585,'Lepidoptera sp. BOLD:AAO8226','species'),(969052,500585,'Lepidoptera sp. BOLD:AAO8227','species'),(969053,500585,'Lepidoptera sp. BOLD:AAO8228','species'),(969054,500585,'Lepidoptera sp. BOLD:AAO8230','species'),(969055,500585,'Lepidoptera sp. BOLD:AAO8231','species'),(969056,500585,'Lepidoptera sp. BOLD:AAO8502','species'),(969057,500585,'Lepidoptera sp. BOLD:AAO8503','species'),(969058,500585,'Lepidoptera sp. BOLD:AAO8506','species'),(969059,500585,'Lepidoptera sp. BOLD:AAO8507','species'),(969060,500585,'Lepidoptera sp. BOLD:AAO8513','species'),(969061,500585,'Lepidoptera sp. BOLD:AAO8514','species'),(969062,500585,'Lepidoptera sp. BOLD:AAO8519','species'),(969063,500585,'Lepidoptera sp. BOLD:AAO8521','species'),(969064,500585,'Lepidoptera sp. BOLD:AAO8522','species'),(969065,500585,'Lepidoptera sp. BOLD:AAO8523','species'),(969066,500585,'Lepidoptera sp. BOLD:AAO8524','species'),(969067,500585,'Lepidoptera sp. BOLD:AAO8527','species'),(969068,500585,'Lepidoptera sp. BOLD:AAO8552','species'),(969069,500585,'Lepidoptera sp. BOLD:AAO8581','species'),(969070,500585,'Lepidoptera sp. BOLD:AAO8582','species'),(969071,500585,'Lepidoptera sp. BOLD:AAO8587','species'),(969072,500585,'Lepidoptera sp. BOLD:AAO8608','species'),(969073,500585,'Lepidoptera sp. BOLD:AAO8609','species'),(969074,500585,'Lepidoptera sp. BOLD:AAO8610','species'),(969075,500585,'Lepidoptera sp. BOLD:AAO8611','species'),(969076,500585,'Lepidoptera sp. BOLD:AAO8612','species'),(969077,500585,'Lepidoptera sp. BOLD:AAO8615','species'),(969078,500585,'Lepidoptera sp. BOLD:AAO8616','species'),(969079,500585,'Lepidoptera sp. BOLD:AAO8617','species'),(969080,500585,'Lepidoptera sp. BOLD:AAO8629','species'),(969081,500585,'Lepidoptera sp. BOLD:AAO8634','species'),(969082,500585,'Lepidoptera sp. BOLD:AAO8635','species'),(969083,500585,'Lepidoptera sp. BOLD:AAO8656','species'),(969084,500585,'Lepidoptera sp. BOLD:AAO8660','species'),(969085,500585,'Lepidoptera sp. BOLD:AAO8661','species'),(969086,500585,'Lepidoptera sp. BOLD:AAO8662','species'),(969087,500585,'Lepidoptera sp. BOLD:AAO8663','species'),(969088,500585,'Lepidoptera sp. BOLD:AAO8664','species'),(969089,500585,'Lepidoptera sp. BOLD:AAO8665','species'),(969090,500585,'Lepidoptera sp. BOLD:AAO8667','species'),(969091,500585,'Lepidoptera sp. BOLD:AAO8668','species'),(969092,500585,'Lepidoptera sp. BOLD:AAO8679','species'),(969093,500585,'Lepidoptera sp. BOLD:AAO8691','species'),(969094,500585,'Lepidoptera sp. BOLD:AAO8700','species'),(969095,500585,'Lepidoptera sp. BOLD:AAO8704','species'),(969096,500585,'Lepidoptera sp. BOLD:AAO8705','species'),(969097,500585,'Lepidoptera sp. BOLD:AAO8707','species'),(969098,500585,'Lepidoptera sp. BOLD:AAO8714','species'),(969099,500585,'Lepidoptera sp. BOLD:AAO8721','species'),(969100,500585,'Lepidoptera sp. BOLD:AAO8722','species'),(969101,500585,'Lepidoptera sp. BOLD:AAO8725','species'),(969102,500585,'Lepidoptera sp. BOLD:AAO8726','species'),(969103,500585,'Lepidoptera sp. BOLD:AAO8728','species'),(969104,500585,'Lepidoptera sp. BOLD:AAO8729','species'),(969105,500585,'Lepidoptera sp. BOLD:AAO8735','species'),(969106,500585,'Lepidoptera sp. BOLD:AAO8754','species'),(969107,500585,'Lepidoptera sp. BOLD:AAO8757','species'),(969108,500585,'Lepidoptera sp. BOLD:AAO8760','species'),(969109,500585,'Lepidoptera sp. BOLD:AAO8761','species'),(969110,500585,'Lepidoptera sp. BOLD:AAO8767','species'),(969111,500585,'Lepidoptera sp. BOLD:AAO8768','species'),(969112,500585,'Lepidoptera sp. BOLD:AAO8769','species'),(969113,500585,'Lepidoptera sp. BOLD:AAO8770','species'),(969114,500585,'Lepidoptera sp. BOLD:AAO8771','species'),(969115,500585,'Lepidoptera sp. BOLD:AAO8793','species'),(969116,500585,'Lepidoptera sp. BOLD:AAO8796','species'),(969117,500585,'Lepidoptera sp. BOLD:AAO8798','species'),(969118,500585,'Lepidoptera sp. BOLD:AAO8828','species'),(969119,500585,'Lepidoptera sp. BOLD:AAO8830','species'),(969120,500585,'Lepidoptera sp. BOLD:AAO8832','species'),(969121,500585,'Lepidoptera sp. BOLD:AAO8835','species'),(969122,500585,'Lepidoptera sp. BOLD:AAO8836','species'),(969123,500585,'Lepidoptera sp. BOLD:AAO8842','species'),(969124,500585,'Lepidoptera sp. BOLD:AAO8843','species'),(969125,500585,'Lepidoptera sp. BOLD:AAO8844','species'),(969126,500585,'Lepidoptera sp. BOLD:AAO8846','species'),(969127,500585,'Lepidoptera sp. BOLD:AAO8849','species'),(969128,500585,'Lepidoptera sp. BOLD:AAO8852','species'),(969129,500585,'Lepidoptera sp. BOLD:AAO8854','species'),(969130,500585,'Lepidoptera sp. BOLD:AAO8856','species'),(969131,500585,'Lepidoptera sp. BOLD:AAO8857','species'),(969132,500585,'Lepidoptera sp. BOLD:AAO8868','species'),(969133,500585,'Lepidoptera sp. BOLD:AAO8869','species'),(969134,500585,'Lepidoptera sp. BOLD:AAO8870','species'),(969135,500585,'Lepidoptera sp. BOLD:AAO8871','species'),(969136,500585,'Lepidoptera sp. BOLD:AAO8872','species'),(969137,500585,'Lepidoptera sp. BOLD:AAO8875','species'),(969138,500585,'Lepidoptera sp. BOLD:AAO8876','species'),(969139,500585,'Lepidoptera sp. BOLD:AAO8877','species'),(969140,500585,'Lepidoptera sp. BOLD:AAO8878','species'),(969141,500585,'Lepidoptera sp. BOLD:AAO8880','species'),(969142,500585,'Lepidoptera sp. BOLD:AAO8891','species'),(969143,500585,'Lepidoptera sp. BOLD:AAO8893','species'),(969144,500585,'Lepidoptera sp. BOLD:AAO8894','species'),(969145,500585,'Lepidoptera sp. BOLD:AAO8895','species'),(969146,500585,'Lepidoptera sp. BOLD:AAO8896','species'),(969147,500585,'Lepidoptera sp. BOLD:AAO8897','species'),(969148,500585,'Lepidoptera sp. BOLD:AAO8898','species'),(969149,500585,'Lepidoptera sp. BOLD:AAO8899','species'),(969150,500585,'Lepidoptera sp. BOLD:AAO8900','species'),(969151,500585,'Lepidoptera sp. BOLD:AAO8902','species'),(969152,500585,'Lepidoptera sp. BOLD:AAO8903','species'),(969153,500585,'Lepidoptera sp. BOLD:AAO8909','species'),(969154,500585,'Lepidoptera sp. BOLD:AAO8915','species'),(969155,500585,'Lepidoptera sp. BOLD:AAO8918','species'),(969156,500585,'Lepidoptera sp. BOLD:AAO8919','species'),(969157,500585,'Lepidoptera sp. BOLD:AAO8927','species'),(969158,500585,'Lepidoptera sp. BOLD:AAO8938','species'),(969159,500585,'Lepidoptera sp. BOLD:AAO8941','species'),(969160,500585,'Lepidoptera sp. BOLD:AAO8943','species'),(969161,500585,'Lepidoptera sp. BOLD:AAO8944','species'),(969162,500585,'Lepidoptera sp. BOLD:AAO8946','species'),(969163,500585,'Lepidoptera sp. BOLD:AAO8961','species'),(969164,500585,'Lepidoptera sp. BOLD:AAO8973','species'),(969165,500585,'Lepidoptera sp. BOLD:AAO8974','species'),(969166,500585,'Lepidoptera sp. BOLD:AAO8975','species'),(969167,500585,'Lepidoptera sp. BOLD:AAO8976','species'),(969168,500585,'Lepidoptera sp. BOLD:AAO8980','species'),(969169,500585,'Lepidoptera sp. BOLD:AAO8990','species'),(969170,500585,'Lepidoptera sp. BOLD:AAO8992','species'),(969171,500585,'Lepidoptera sp. BOLD:AAO8994','species'),(969172,500585,'Lepidoptera sp. BOLD:AAO8995','species'),(969173,500585,'Lepidoptera sp. BOLD:AAO9002','species'),(969174,500585,'Lepidoptera sp. BOLD:AAO9006','species'),(969175,500585,'Lepidoptera sp. BOLD:AAO9007','species'),(969176,500585,'Lepidoptera sp. BOLD:AAO9010','species'),(969177,500585,'Lepidoptera sp. BOLD:AAO9011','species'),(969178,500585,'Lepidoptera sp. BOLD:AAO9012','species'),(969179,500585,'Lepidoptera sp. BOLD:AAO9017','species'),(969180,500585,'Lepidoptera sp. BOLD:AAO9021','species'),(969181,500585,'Lepidoptera sp. BOLD:AAO9022','species'),(969182,500585,'Lepidoptera sp. BOLD:AAO9023','species'),(969183,500585,'Lepidoptera sp. BOLD:AAO9024','species'),(969184,500585,'Lepidoptera sp. BOLD:AAO9025','species'),(969185,500585,'Lepidoptera sp. BOLD:AAO9026','species'),(969186,500585,'Lepidoptera sp. BOLD:AAO9027','species'),(969187,500585,'Lepidoptera sp. BOLD:AAO9032','species'),(969188,500585,'Lepidoptera sp. BOLD:AAO9033','species'),(969189,500585,'Lepidoptera sp. BOLD:AAO9037','species'),(969190,500585,'Lepidoptera sp. BOLD:AAO9038','species'),(969191,500585,'Lepidoptera sp. BOLD:AAO9039','species'),(969192,500585,'Lepidoptera sp. BOLD:AAO9041','species'),(969193,500585,'Lepidoptera sp. BOLD:AAO9042','species'),(969194,500585,'Lepidoptera sp. BOLD:AAO9044','species'),(969195,500585,'Lepidoptera sp. BOLD:AAO9045','species'),(969196,500585,'Lepidoptera sp. BOLD:AAO9046','species'),(969197,500585,'Lepidoptera sp. BOLD:AAO9048','species'),(969198,500585,'Lepidoptera sp. BOLD:AAO9052','species'),(969199,500585,'Lepidoptera sp. BOLD:AAO9053','species'),(969200,500585,'Lepidoptera sp. BOLD:AAO9054','species'),(969201,500585,'Lepidoptera sp. BOLD:AAO9056','species'),(969202,500585,'Lepidoptera sp. BOLD:AAO9058','species'),(969203,500585,'Lepidoptera sp. BOLD:AAO9065','species'),(969204,500585,'Lepidoptera sp. BOLD:AAO9067','species'),(969205,500585,'Lepidoptera sp. BOLD:AAO9068','species'),(969206,500585,'Lepidoptera sp. BOLD:AAO9069','species'),(969207,500585,'Lepidoptera sp. BOLD:AAO9070','species'),(969208,500585,'Lepidoptera sp. BOLD:AAO9072','species'),(969209,500585,'Lepidoptera sp. BOLD:AAO9073','species'),(969210,500585,'Lepidoptera sp. BOLD:AAO9097','species'),(969211,500585,'Lepidoptera sp. BOLD:AAO9100','species'),(969212,500585,'Lepidoptera sp. BOLD:AAO9103','species'),(969213,500585,'Lepidoptera sp. BOLD:AAO9108','species'),(969214,500585,'Lepidoptera sp. BOLD:AAO9109','species'),(969215,500585,'Lepidoptera sp. BOLD:AAO9119','species'),(969216,500585,'Lepidoptera sp. BOLD:AAO9123','species'),(969217,500585,'Lepidoptera sp. BOLD:AAO9125','species'),(969218,500585,'Lepidoptera sp. BOLD:AAO9126','species'),(969219,500585,'Lepidoptera sp. BOLD:AAO9129','species'),(969220,500585,'Lepidoptera sp. BOLD:AAO9130','species'),(969221,500585,'Lepidoptera sp. BOLD:AAO9154','species'),(969222,500585,'Lepidoptera sp. BOLD:AAO9161','species'),(969223,500585,'Lepidoptera sp. BOLD:AAO9168','species'),(969224,500585,'Lepidoptera sp. BOLD:AAO9172','species'),(969225,500585,'Lepidoptera sp. BOLD:AAO9173','species'),(969226,500585,'Lepidoptera sp. BOLD:AAO9212','species'),(969227,500585,'Lepidoptera sp. BOLD:AAO9213','species'),(969228,500585,'Lepidoptera sp. BOLD:AAO9220','species'),(969229,500585,'Lepidoptera sp. BOLD:AAO9221','species'),(969230,500585,'Lepidoptera sp. BOLD:AAO9222','species'),(969231,500585,'Lepidoptera sp. BOLD:AAO9232','species'),(969232,500585,'Lepidoptera sp. BOLD:AAO9241','species'),(969233,500585,'Lepidoptera sp. BOLD:AAO9255','species'),(969234,500585,'Lepidoptera sp. BOLD:AAO9256','species'),(969235,500585,'Lepidoptera sp. BOLD:AAO9257','species'),(969236,500585,'Lepidoptera sp. BOLD:AAO9259','species'),(969237,500585,'Lepidoptera sp. BOLD:AAO9274','species'),(969238,500585,'Lepidoptera sp. BOLD:AAO9275','species'),(969239,500585,'Lepidoptera sp. BOLD:AAO9278','species'),(969240,500585,'Lepidoptera sp. BOLD:AAO9279','species'),(969241,500585,'Lepidoptera sp. BOLD:AAO9284','species'),(969242,500585,'Lepidoptera sp. BOLD:AAO9285','species'),(969243,500585,'Lepidoptera sp. BOLD:AAO9288','species'),(969244,500585,'Lepidoptera sp. BOLD:AAO9289','species'),(969245,500585,'Lepidoptera sp. BOLD:AAO9290','species'),(969246,500585,'Lepidoptera sp. BOLD:AAO9295','species'),(969247,500585,'Lepidoptera sp. BOLD:AAO9296','species'),(969248,500585,'Lepidoptera sp. BOLD:AAO9304','species'),(969249,500585,'Lepidoptera sp. BOLD:AAO9305','species'),(969250,500585,'Lepidoptera sp. BOLD:AAO9306','species'),(969251,500585,'Lepidoptera sp. BOLD:AAO9310','species'),(969252,500585,'Lepidoptera sp. BOLD:AAO9311','species'),(969253,500585,'Lepidoptera sp. BOLD:AAO9314','species'),(969254,500585,'Lepidoptera sp. BOLD:AAO9320','species'),(969255,500585,'Lepidoptera sp. BOLD:AAO9321','species'),(969256,500585,'Lepidoptera sp. BOLD:AAO9325','species'),(969257,500585,'Lepidoptera sp. BOLD:AAO9326','species'),(969258,500585,'Lepidoptera sp. BOLD:AAO9352','species'),(969259,500585,'Lepidoptera sp. BOLD:AAO9353','species'),(969260,500585,'Lepidoptera sp. BOLD:AAO9361','species'),(969261,500585,'Lepidoptera sp. BOLD:AAO9362','species'),(969262,500585,'Lepidoptera sp. BOLD:AAO9363','species'),(969263,500585,'Lepidoptera sp. BOLD:AAO9372','species'),(969264,500585,'Lepidoptera sp. BOLD:AAO9373','species'),(969265,500585,'Lepidoptera sp. BOLD:AAO9374','species'),(969266,500585,'Lepidoptera sp. BOLD:AAO9375','species'),(969267,500585,'Lepidoptera sp. BOLD:AAO9376','species'),(969268,500585,'Lepidoptera sp. BOLD:AAO9377','species'),(969269,500585,'Lepidoptera sp. BOLD:AAO9378','species'),(969270,500585,'Lepidoptera sp. BOLD:AAO9379','species'),(969271,500585,'Lepidoptera sp. BOLD:AAO9384','species'),(969272,500585,'Lepidoptera sp. BOLD:AAO9387','species'),(969273,500585,'Lepidoptera sp. BOLD:AAO9398','species'),(969274,500585,'Lepidoptera sp. BOLD:AAO9400','species'),(969275,500585,'Lepidoptera sp. BOLD:AAO9401','species'),(969276,500585,'Lepidoptera sp. BOLD:AAO9403','species'),(969277,500585,'Lepidoptera sp. BOLD:AAO9405','species'),(969278,500585,'Lepidoptera sp. BOLD:AAO9410','species'),(969279,500585,'Lepidoptera sp. BOLD:AAO9427','species'),(969280,500585,'Lepidoptera sp. BOLD:AAO9434','species'),(969281,500585,'Lepidoptera sp. BOLD:AAO9436','species'),(969282,500585,'Lepidoptera sp. BOLD:AAO9437','species'),(969283,500585,'Lepidoptera sp. BOLD:AAO9438','species'),(969284,500585,'Lepidoptera sp. BOLD:AAO9439','species'),(969285,500585,'Lepidoptera sp. BOLD:AAO9442','species'),(969286,500585,'Lepidoptera sp. BOLD:AAO9458','species'),(969287,500585,'Lepidoptera sp. BOLD:AAO9461','species'),(969288,500585,'Lepidoptera sp. BOLD:AAO9494','species'),(969289,500585,'Lepidoptera sp. BOLD:AAO9500','species'),(969290,500585,'Lepidoptera sp. BOLD:AAO9502','species'),(969291,500585,'Lepidoptera sp. BOLD:AAO9504','species'),(969292,500585,'Lepidoptera sp. BOLD:AAO9505','species'),(969293,500585,'Lepidoptera sp. BOLD:AAO9506','species'),(969294,500585,'Lepidoptera sp. BOLD:AAO9510','species'),(969295,500585,'Lepidoptera sp. BOLD:AAO9526','species'),(969296,500585,'Lepidoptera sp. BOLD:AAO9528','species'),(969297,500585,'Lepidoptera sp. BOLD:AAO9546','species'),(969298,500585,'Lepidoptera sp. BOLD:AAO9549','species'),(969299,500585,'Lepidoptera sp. BOLD:AAO9550','species'),(969300,500585,'Lepidoptera sp. BOLD:AAO9551','species'),(969301,500585,'Lepidoptera sp. BOLD:AAO9554','species'),(969302,500585,'Lepidoptera sp. BOLD:AAO9559','species'),(969303,500585,'Lepidoptera sp. BOLD:AAO9560','species'),(969304,500585,'Lepidoptera sp. BOLD:AAO9572','species'),(969305,500585,'Lepidoptera sp. BOLD:AAO9574','species'),(969306,500585,'Lepidoptera sp. BOLD:AAO9580','species'),(969307,500585,'Lepidoptera sp. BOLD:AAO9582','species'),(969308,500585,'Lepidoptera sp. BOLD:AAO9583','species'),(969309,500585,'Lepidoptera sp. BOLD:AAO9584','species'),(969310,500585,'Lepidoptera sp. BOLD:AAO9585','species'),(969311,500585,'Lepidoptera sp. BOLD:AAO9586','species'),(969312,500585,'Lepidoptera sp. BOLD:AAO9587','species'),(969313,500585,'Lepidoptera sp. BOLD:AAO9589','species'),(969314,500585,'Lepidoptera sp. BOLD:AAO9604','species'),(969315,500585,'Lepidoptera sp. BOLD:AAO9605','species'),(969316,500585,'Lepidoptera sp. BOLD:AAO9606','species'),(969317,500585,'Lepidoptera sp. BOLD:AAO9607','species'),(969318,500585,'Lepidoptera sp. BOLD:AAO9613','species'),(969319,500585,'Lepidoptera sp. BOLD:AAO9625','species'),(969320,500585,'Lepidoptera sp. BOLD:AAO9627','species'),(969321,500585,'Lepidoptera sp. BOLD:AAO9635','species'),(969322,500585,'Lepidoptera sp. BOLD:AAO9643','species'),(969323,500585,'Lepidoptera sp. BOLD:AAO9644','species'),(969324,500585,'Lepidoptera sp. BOLD:AAO9649','species'),(969325,500585,'Lepidoptera sp. BOLD:AAO9650','species'),(969326,500585,'Lepidoptera sp. BOLD:AAO9653','species'),(969327,500585,'Lepidoptera sp. BOLD:AAO9662','species'),(969328,500585,'Lepidoptera sp. BOLD:AAO9664','species'),(969329,500585,'Lepidoptera sp. BOLD:AAO9668','species'),(969330,500585,'Lepidoptera sp. BOLD:AAO9674','species'),(969331,500585,'Lepidoptera sp. BOLD:AAO9687','species'),(969332,500585,'Lepidoptera sp. BOLD:AAO9732','species'),(969333,500585,'Lepidoptera sp. BOLD:AAO9736','species'),(969334,500585,'Lepidoptera sp. BOLD:AAO9737','species'),(969335,593869,'Coleoptera sp. BOLD:AAB4856','species'),(969336,500585,'Lepidoptera sp. BOLD:AAO9738','species'),(969337,593869,'Coleoptera sp. BOLD:AAB6709','species'),(969338,593869,'Coleoptera sp. BOLD:AAB7844','species'),(969339,500585,'Lepidoptera sp. BOLD:AAO9739','species'),(969340,593869,'Coleoptera sp. BOLD:AAB9577','species'),(969341,593869,'Coleoptera sp. BOLD:AAB9578','species'),(969343,593869,'Coleoptera sp. BOLD:AAC3054','species'),(969344,593869,'Coleoptera sp. BOLD:AAC4424','species'),(969345,593869,'Coleoptera sp. BOLD:AAC4575','species'),(969346,593869,'Coleoptera sp. BOLD:AAD1195','species'),(969347,593869,'Coleoptera sp. BOLD:AAD4748','species'),(969348,593869,'Coleoptera sp. BOLD:AAD6040','species'),(969349,593869,'Coleoptera sp. BOLD:AAD6955','species'),(969350,593869,'Coleoptera sp. BOLD:AAD7469','species'),(969351,593869,'Coleoptera sp. BOLD:AAD8900','species'),(969353,593869,'Coleoptera sp. BOLD:AAD9893','species'),(969354,593869,'Coleoptera sp. BOLD:AAE3092','species'),(969355,593869,'Coleoptera sp. BOLD:AAE3430','species'),(969356,593869,'Coleoptera sp. BOLD:AAE4445','species'),(969357,593869,'Coleoptera sp. BOLD:AAE6807','species'),(969358,593869,'Coleoptera sp. BOLD:AAE7225','species'),(969359,593869,'Coleoptera sp. BOLD:AAF0196','species'),(969360,593869,'Coleoptera sp. BOLD:AAF0283','species'),(969361,593869,'Coleoptera sp. BOLD:AAF3221','species'),(969362,593869,'Coleoptera sp. BOLD:AAF7066','species'),(969364,593869,'Coleoptera sp. BOLD:AAF9104','species'),(969366,593869,'Coleoptera sp. BOLD:AAG0475','species'),(969367,593869,'Coleoptera sp. BOLD:AAG0708','species'),(969368,593869,'Coleoptera sp. BOLD:AAG1813','species'),(969369,593869,'Coleoptera sp. BOLD:AAG3216','species'),(969370,593869,'Coleoptera sp. BOLD:AAG4306','species'),(969371,593869,'Coleoptera sp. BOLD:AAG4419','species'),(969372,593869,'Coleoptera sp. BOLD:AAG4432','species'),(969373,593869,'Coleoptera sp. BOLD:AAG4438','species'),(969374,593869,'Coleoptera sp. BOLD:AAG4439','species'),(969375,593869,'Coleoptera sp. BOLD:AAG4440','species'),(969376,593869,'Coleoptera sp. BOLD:AAG4900','species'),(969377,593869,'Coleoptera sp. BOLD:AAG5190','species'),(969378,593869,'Coleoptera sp. BOLD:AAG5721','species'),(969379,593869,'Coleoptera sp. BOLD:AAG5778','species'),(969380,593869,'Coleoptera sp. BOLD:AAH0072','species'),(969381,593869,'Coleoptera sp. BOLD:AAH0074','species'),(969382,593869,'Coleoptera sp. BOLD:AAH0101','species'),(969383,500585,'Lepidoptera sp. BOLD:AAO9740','species'),(969384,593869,'Coleoptera sp. BOLD:AAH0108','species'),(969385,593869,'Coleoptera sp. BOLD:AAH0109','species'),(969386,593869,'Coleoptera sp. BOLD:AAH0110','species'),(969387,593869,'Coleoptera sp. BOLD:AAH0114','species'),(969388,593869,'Coleoptera sp. BOLD:AAH0117','species'),(969389,593869,'Coleoptera sp. BOLD:AAH0126','species'),(969390,593869,'Coleoptera sp. BOLD:AAH0130','species'),(969391,593869,'Coleoptera sp. BOLD:AAH0142','species'),(969392,593869,'Coleoptera sp. BOLD:AAH0157','species'),(969393,593869,'Coleoptera sp. BOLD:AAH0224','species'),(969394,593869,'Coleoptera sp. BOLD:AAH0225','species'),(969395,593869,'Coleoptera sp. BOLD:AAH0255','species'),(969396,593869,'Coleoptera sp. BOLD:AAH0272','species'),(969397,593869,'Coleoptera sp. BOLD:AAH0289','species'),(969398,593869,'Coleoptera sp. BOLD:AAH0291','species'),(969399,593869,'Coleoptera sp. BOLD:AAH0292','species'),(969400,593869,'Coleoptera sp. BOLD:AAH0297','species'),(969401,593869,'Coleoptera sp. BOLD:AAH0299','species'),(969402,593869,'Coleoptera sp. BOLD:AAH0370','species'),(969403,593869,'Coleoptera sp. BOLD:AAH2390','species'),(969404,593869,'Coleoptera sp. BOLD:AAH2415','species'),(969405,593869,'Coleoptera sp. BOLD:AAH2755','species'),(969406,593869,'Coleoptera sp. BOLD:AAH2910','species'),(969407,593869,'Coleoptera sp. BOLD:AAH3288','species'),(969408,593869,'Coleoptera sp. BOLD:AAH3304','species'),(969409,593869,'Coleoptera sp. BOLD:AAH6800','species'),(969410,593869,'Coleoptera sp. BOLD:AAH6817','species'),(969411,593869,'Coleoptera sp. BOLD:AAH6861','species'),(969412,593869,'Coleoptera sp. BOLD:AAH7719','species'),(969413,593869,'Coleoptera sp. BOLD:AAH8433','species'),(969414,593869,'Coleoptera sp. BOLD:AAI0145','species'),(969415,500585,'Lepidoptera sp. BOLD:AAO9741','species'),(969416,593869,'Coleoptera sp. BOLD:AAI0146','species'),(969417,593869,'Coleoptera sp. BOLD:AAI0147','species'),(969418,593869,'Coleoptera sp. BOLD:AAI0308','species'),(969419,593869,'Coleoptera sp. BOLD:AAI1264','species'),(969420,593869,'Coleoptera sp. BOLD:AAI2237','species'),(969421,593869,'Coleoptera sp. BOLD:AAI2719','species'),(969422,593869,'Coleoptera sp. BOLD:AAI2787','species'),(969423,593869,'Coleoptera sp. BOLD:AAI3237','species'),(969424,593869,'Coleoptera sp. BOLD:AAI6603','species'),(969425,593869,'Coleoptera sp. BOLD:AAI8241','species'),(969426,593869,'Coleoptera sp. BOLD:AAI9899','species'),(969427,593869,'Coleoptera sp. BOLD:AAJ1265','species'),(969428,593869,'Coleoptera sp. BOLD:AAJ1829','species'),(969429,593869,'Coleoptera sp. BOLD:AAJ2082','species'),(969430,593869,'Coleoptera sp. BOLD:AAJ2720','species'),(969431,593869,'Coleoptera sp. BOLD:AAJ3259','species'),(969432,593869,'Coleoptera sp. BOLD:AAJ3268','species'),(969433,593869,'Coleoptera sp. BOLD:AAJ3386','species'),(969434,593869,'Coleoptera sp. BOLD:AAJ4056','species'),(969435,593869,'Coleoptera sp. BOLD:AAJ4218','species'),(969436,593869,'Coleoptera sp. BOLD:AAJ4836','species'),(969437,593869,'Coleoptera sp. BOLD:AAJ4955','species'),(969438,593869,'Coleoptera sp. BOLD:AAJ5085','species'),(969439,593869,'Coleoptera sp. BOLD:AAJ5556','species'),(969440,593869,'Coleoptera sp. BOLD:AAJ5831','species'),(969441,593869,'Coleoptera sp. BOLD:AAJ6637','species'),(969442,593869,'Coleoptera sp. BOLD:AAJ7786','species'),(969443,593869,'Coleoptera sp. BOLD:AAJ7829','species'),(969444,593869,'Coleoptera sp. BOLD:AAJ8568','species'),(969445,593869,'Coleoptera sp. BOLD:AAJ8925','species'),(969446,593869,'Coleoptera sp. BOLD:AAJ8933','species'),(969447,593869,'Coleoptera sp. BOLD:AAJ9399','species'),(969448,500585,'Lepidoptera sp. BOLD:AAO9742','species'),(969449,593869,'Coleoptera sp. BOLD:AAJ9463','species'),(969450,593869,'Coleoptera sp. BOLD:AAJ9656','species'),(969451,593869,'Coleoptera sp. BOLD:AAK0930','species'),(969452,593869,'Coleoptera sp. BOLD:AAK1182','species'),(969453,593869,'Coleoptera sp. BOLD:AAK1183','species'),(969454,593869,'Coleoptera sp. BOLD:AAK1928','species'),(969455,593869,'Coleoptera sp. BOLD:AAK2322','species'),(969456,593869,'Coleoptera sp. BOLD:AAK3256','species'),(969457,593869,'Coleoptera sp. BOLD:AAK3366','species'),(969458,593869,'Coleoptera sp. BOLD:AAK3393','species'),(969459,593869,'Coleoptera sp. BOLD:AAK3643','species'),(969460,593869,'Coleoptera sp. BOLD:AAK3701','species'),(969461,593869,'Coleoptera sp. BOLD:AAK4072','species'),(969462,593869,'Coleoptera sp. BOLD:AAK4398','species'),(969463,593869,'Coleoptera sp. BOLD:AAK5150','species'),(969464,593869,'Coleoptera sp. BOLD:AAK5636','species'),(969465,593869,'Coleoptera sp. BOLD:AAK6025','species'),(969466,593869,'Coleoptera sp. BOLD:AAK6622','species'),(969467,593869,'Coleoptera sp. BOLD:AAK8844','species'),(969468,593869,'Coleoptera sp. BOLD:AAL0242','species'),(969469,593869,'Coleoptera sp. BOLD:AAL0476','species'),(969470,593869,'Coleoptera sp. BOLD:AAL0876','species'),(969471,593869,'Coleoptera sp. BOLD:AAL1479','species'),(969472,593869,'Coleoptera sp. BOLD:AAL4883','species'),(969473,593869,'Coleoptera sp. BOLD:AAL6108','species'),(969474,593869,'Coleoptera sp. BOLD:AAL8045','species'),(969475,500585,'Lepidoptera sp. BOLD:AAO9743','species'),(969476,593869,'Coleoptera sp. BOLD:AAL8047','species'),(969477,593869,'Coleoptera sp. BOLD:AAL8048','species'),(969478,593869,'Coleoptera sp. BOLD:AAL8049','species'),(969479,593869,'Coleoptera sp. BOLD:AAL8050','species'),(969480,593869,'Coleoptera sp. BOLD:AAL8051','species'),(969481,593869,'Coleoptera sp. BOLD:AAL8052','species'),(969482,593869,'Coleoptera sp. BOLD:AAL8053','species'),(969483,593869,'Coleoptera sp. BOLD:AAL8054','species'),(969484,593869,'Coleoptera sp. BOLD:AAL8055','species'),(969485,593869,'Coleoptera sp. BOLD:AAL8057','species'),(969486,593869,'Coleoptera sp. BOLD:AAL8058','species'),(969487,593869,'Coleoptera sp. BOLD:AAL8059','species'),(969488,593869,'Coleoptera sp. BOLD:AAL8060','species'),(969489,593869,'Coleoptera sp. BOLD:AAL8062','species'),(969490,593869,'Coleoptera sp. BOLD:AAL9888','species'),(969491,593869,'Coleoptera sp. BOLD:AAM0540','species'),(969492,593869,'Coleoptera sp. BOLD:AAM7634','species'),(969493,593869,'Coleoptera sp. BOLD:AAM7725','species'),(969494,593869,'Coleoptera sp. BOLD:AAM7742','species'),(969495,593869,'Coleoptera sp. BOLD:AAM9184','species'),(969496,593869,'Coleoptera sp. BOLD:AAN2607','species'),(969497,593869,'Coleoptera sp. BOLD:AAN2665','species'),(969498,593869,'Coleoptera sp. BOLD:AAN2783','species'),(969499,593869,'Coleoptera sp. BOLD:AAN2840','species'),(969500,500585,'Lepidoptera sp. BOLD:AAO9744','species'),(969501,593869,'Coleoptera sp. BOLD:AAN2879','species'),(969502,593869,'Coleoptera sp. BOLD:AAN3029','species'),(969503,593869,'Coleoptera sp. BOLD:AAN3059','species'),(969504,593869,'Coleoptera sp. BOLD:AAN3060','species'),(969505,593869,'Coleoptera sp. BOLD:AAN3125','species'),(969506,593869,'Coleoptera sp. BOLD:AAN3161','species'),(969507,593869,'Coleoptera sp. BOLD:AAN3190','species'),(969508,593869,'Coleoptera sp. BOLD:AAN3203','species'),(969509,593869,'Coleoptera sp. BOLD:AAN3225','species'),(969510,593869,'Coleoptera sp. BOLD:AAN3247','species'),(969511,593869,'Coleoptera sp. BOLD:AAN3284','species'),(969512,593869,'Coleoptera sp. BOLD:AAN3291','species'),(969513,593869,'Coleoptera sp. BOLD:AAN3354','species'),(969514,593869,'Coleoptera sp. BOLD:AAN3361','species'),(969515,593869,'Coleoptera sp. BOLD:AAN3411','species'),(969516,593869,'Coleoptera sp. BOLD:AAN3412','species'),(969517,593869,'Coleoptera sp. BOLD:AAN3415','species'),(969518,593869,'Coleoptera sp. BOLD:AAN3416','species'),(969519,593869,'Coleoptera sp. BOLD:AAN3431','species'),(969520,593869,'Coleoptera sp. BOLD:AAN3435','species'),(969521,593869,'Coleoptera sp. BOLD:AAN3436','species'),(969522,593869,'Coleoptera sp. BOLD:AAN3473','species'),(969523,593869,'Coleoptera sp. BOLD:AAN3483','species'),(969524,593869,'Coleoptera sp. BOLD:AAN3500','species'),(969525,593869,'Coleoptera sp. BOLD:AAN3522','species'),(969526,593869,'Coleoptera sp. BOLD:AAN3586','species'),(969527,593869,'Coleoptera sp. BOLD:AAN3682','species'),(969528,593869,'Coleoptera sp. BOLD:AAN3688','species'),(969529,593869,'Coleoptera sp. BOLD:AAN3708','species'),(969530,500585,'Lepidoptera sp. BOLD:AAO9745','species'),(969531,593869,'Coleoptera sp. BOLD:AAN3711','species'),(969532,593869,'Coleoptera sp. BOLD:AAN3717','species'),(969533,593869,'Coleoptera sp. BOLD:AAN3729','species'),(969534,593869,'Coleoptera sp. BOLD:AAN3759','species'),(969535,593869,'Coleoptera sp. BOLD:AAN3761','species'),(969536,593869,'Coleoptera sp. BOLD:AAN3766','species'),(969537,593869,'Coleoptera sp. BOLD:AAN3769','species'),(969538,593869,'Coleoptera sp. BOLD:AAN3865','species'),(969539,593869,'Coleoptera sp. BOLD:AAN3893','species'),(969540,593869,'Coleoptera sp. BOLD:AAN3900','species'),(969541,593869,'Coleoptera sp. BOLD:AAN3904','species'),(969542,593869,'Coleoptera sp. BOLD:AAN3976','species'),(969543,593869,'Coleoptera sp. BOLD:AAN4018','species'),(969544,593869,'Coleoptera sp. BOLD:AAN4022','species'),(969545,593869,'Coleoptera sp. BOLD:AAN4045','species'),(969546,593869,'Coleoptera sp. BOLD:AAN4083','species'),(969547,593869,'Coleoptera sp. BOLD:AAN4145','species'),(969548,593869,'Coleoptera sp. BOLD:AAN4152','species'),(969549,593869,'Coleoptera sp. BOLD:AAN4163','species'),(969550,593869,'Coleoptera sp. BOLD:AAN4180','species'),(969551,593869,'Coleoptera sp. BOLD:AAN4194','species'),(969552,500585,'Lepidoptera sp. BOLD:AAO9746','species'),(969553,593869,'Coleoptera sp. BOLD:AAN4208','species'),(969554,593869,'Coleoptera sp. BOLD:AAN4233','species'),(969555,593869,'Coleoptera sp. BOLD:AAN4250','species'),(969556,593869,'Coleoptera sp. BOLD:AAN4270','species'),(969557,593869,'Coleoptera sp. BOLD:AAN4271','species'),(969558,593869,'Coleoptera sp. BOLD:AAN4273','species'),(969559,593869,'Coleoptera sp. BOLD:AAN4288','species'),(969560,593869,'Coleoptera sp. BOLD:AAN4289','species'),(969561,593869,'Coleoptera sp. BOLD:AAN4292','species'),(969562,593869,'Coleoptera sp. BOLD:AAN4323','species'),(969563,593869,'Coleoptera sp. BOLD:AAN4443','species'),(969564,593869,'Coleoptera sp. BOLD:AAN4445','species'),(969565,593869,'Coleoptera sp. BOLD:AAN4446','species'),(969566,593869,'Coleoptera sp. BOLD:AAN4447','species'),(969567,593869,'Coleoptera sp. BOLD:AAN4448','species'),(969568,500585,'Lepidoptera sp. BOLD:AAO9749','species'),(969569,593869,'Coleoptera sp. BOLD:AAN4449','species'),(969570,593869,'Coleoptera sp. BOLD:AAN4450','species'),(969571,593869,'Coleoptera sp. BOLD:AAN4551','species'),(969572,593869,'Coleoptera sp. BOLD:AAN4552','species'),(969573,593869,'Coleoptera sp. BOLD:AAN4567','species'),(969574,593869,'Coleoptera sp. BOLD:AAN4568','species'),(969575,593869,'Coleoptera sp. BOLD:AAN4569','species'),(969576,593869,'Coleoptera sp. BOLD:AAN4586','species'),(969577,593869,'Coleoptera sp. BOLD:AAN4596','species'),(969578,593869,'Coleoptera sp. BOLD:AAN4656','species'),(969579,593869,'Coleoptera sp. BOLD:AAN4682','species'),(969580,593869,'Coleoptera sp. BOLD:AAN4683','species'),(969581,593869,'Coleoptera sp. BOLD:AAN4684','species'),(969582,593869,'Coleoptera sp. BOLD:AAN4685','species'),(969583,593869,'Coleoptera sp. BOLD:AAN4698','species'),(969584,593869,'Coleoptera sp. BOLD:AAN4808','species'),(969585,593869,'Coleoptera sp. BOLD:AAN4809','species'),(969586,593869,'Coleoptera sp. BOLD:AAN4810','species'),(969587,593869,'Coleoptera sp. BOLD:AAN4822','species'),(969588,593869,'Coleoptera sp. BOLD:AAN4823','species'),(969589,593869,'Coleoptera sp. BOLD:AAN4824','species'),(969590,593869,'Coleoptera sp. BOLD:AAN4825','species'),(969591,593869,'Coleoptera sp. BOLD:AAN4826','species'),(969592,593869,'Coleoptera sp. BOLD:AAN4827','species'),(969593,500585,'Lepidoptera sp. BOLD:AAO9758','species'),(969594,593869,'Coleoptera sp. BOLD:AAN4828','species'),(969595,593869,'Coleoptera sp. BOLD:AAN4829','species'),(969596,593869,'Coleoptera sp. BOLD:AAN4830','species'),(969597,593869,'Coleoptera sp. BOLD:AAN4831','species'),(969598,593869,'Coleoptera sp. BOLD:AAN4832','species'),(969599,593869,'Coleoptera sp. BOLD:AAN4833','species'),(969600,593869,'Coleoptera sp. BOLD:AAN4834','species'),(969601,593869,'Coleoptera sp. BOLD:AAN4835','species'),(969602,593869,'Coleoptera sp. BOLD:AAN4836','species'),(969603,593869,'Coleoptera sp. BOLD:AAN4837','species'),(969604,593869,'Coleoptera sp. BOLD:AAN4838','species'),(969605,593869,'Coleoptera sp. BOLD:AAN4916','species'),(969606,593869,'Coleoptera sp. BOLD:AAN4917','species'),(969607,593869,'Coleoptera sp. BOLD:AAN4918','species'),(969608,593869,'Coleoptera sp. BOLD:AAN4960','species'),(969609,593869,'Coleoptera sp. BOLD:AAN4996','species'),(969610,593869,'Coleoptera sp. BOLD:AAN5397','species'),(969611,593869,'Coleoptera sp. BOLD:AAN5414','species'),(969612,593869,'Coleoptera sp. BOLD:AAN5415','species'),(969613,500585,'Lepidoptera sp. BOLD:AAO9759','species'),(969614,593869,'Coleoptera sp. BOLD:AAN5416','species'),(969615,593869,'Coleoptera sp. BOLD:AAN5490','species'),(969616,593869,'Coleoptera sp. BOLD:AAN5491','species'),(969617,593869,'Coleoptera sp. BOLD:AAN5519','species'),(969618,593869,'Coleoptera sp. BOLD:AAN5540','species'),(969619,593869,'Coleoptera sp. BOLD:AAN5643','species'),(969620,593869,'Coleoptera sp. BOLD:AAN5654','species'),(969621,593869,'Coleoptera sp. BOLD:AAN5690','species'),(969622,593869,'Coleoptera sp. BOLD:AAN5691','species'),(969623,593869,'Coleoptera sp. BOLD:AAN5692','species'),(969624,593869,'Coleoptera sp. BOLD:AAN5693','species'),(969625,593869,'Coleoptera sp. BOLD:AAN5694','species'),(969626,593869,'Coleoptera sp. BOLD:AAN5695','species'),(969627,593869,'Coleoptera sp. BOLD:AAN5696','species'),(969628,593869,'Coleoptera sp. BOLD:AAN5697','species'),(969629,593869,'Coleoptera sp. BOLD:AAN5698','species'),(969630,593869,'Coleoptera sp. BOLD:AAN5699','species'),(969631,593869,'Coleoptera sp. BOLD:AAN5700','species'),(969632,500585,'Lepidoptera sp. BOLD:AAO9762','species'),(969633,593869,'Coleoptera sp. BOLD:AAN5701','species'),(969634,593869,'Coleoptera sp. BOLD:AAN5716','species'),(969635,593869,'Coleoptera sp. BOLD:AAN5726','species'),(969636,593869,'Coleoptera sp. BOLD:AAN5727','species'),(969637,593869,'Coleoptera sp. BOLD:AAN5728','species'),(969638,593869,'Coleoptera sp. BOLD:AAN5729','species'),(969639,593869,'Coleoptera sp. BOLD:AAN5730','species'),(969640,593869,'Coleoptera sp. BOLD:AAN5732','species'),(969641,593869,'Coleoptera sp. BOLD:AAN5757','species'),(969642,593869,'Coleoptera sp. BOLD:AAN5758','species'),(969643,593869,'Coleoptera sp. BOLD:AAN5759','species'),(969644,593869,'Coleoptera sp. BOLD:AAN5760','species'),(969645,593869,'Coleoptera sp. BOLD:AAN5764','species'),(969646,593869,'Coleoptera sp. BOLD:AAN5774','species'),(969647,593869,'Coleoptera sp. BOLD:AAN5775','species'),(969648,593869,'Coleoptera sp. BOLD:AAN5776','species'),(969649,593869,'Coleoptera sp. BOLD:AAN5777','species'),(969650,593869,'Coleoptera sp. BOLD:AAN5778','species'),(969651,593869,'Coleoptera sp. BOLD:AAN5779','species'),(969652,593869,'Coleoptera sp. BOLD:AAN5780','species'),(969653,500585,'Lepidoptera sp. BOLD:AAO9763','species'),(969654,593869,'Coleoptera sp. BOLD:AAN5781','species'),(969655,593869,'Coleoptera sp. BOLD:AAN5782','species'),(969656,593869,'Coleoptera sp. BOLD:AAN5783','species'),(969657,593869,'Coleoptera sp. BOLD:AAN5784','species'),(969658,593869,'Coleoptera sp. BOLD:AAN5785','species'),(969659,593869,'Coleoptera sp. BOLD:AAN5786','species'),(969660,593869,'Coleoptera sp. BOLD:AAN5794','species'),(969661,593869,'Coleoptera sp. BOLD:AAN5812','species'),(969662,593869,'Coleoptera sp. BOLD:AAN5813','species'),(969663,593869,'Coleoptera sp. BOLD:AAN5814','species'),(969664,593869,'Coleoptera sp. BOLD:AAN5815','species'),(969665,593869,'Coleoptera sp. BOLD:AAN5816','species'),(969666,593869,'Coleoptera sp. BOLD:AAN5817','species'),(969667,593869,'Coleoptera sp. BOLD:AAN5818','species'),(969668,593869,'Coleoptera sp. BOLD:AAN5819','species'),(969669,593869,'Coleoptera sp. BOLD:AAN5820','species'),(969670,500585,'Lepidoptera sp. BOLD:AAO9764','species'),(969671,593869,'Coleoptera sp. BOLD:AAN5822','species'),(969672,593869,'Coleoptera sp. BOLD:AAN5823','species'),(969673,593869,'Coleoptera sp. BOLD:AAN5824','species'),(969674,593869,'Coleoptera sp. BOLD:AAN5825','species'),(969675,593869,'Coleoptera sp. BOLD:AAN5826','species'),(969676,593869,'Coleoptera sp. BOLD:AAN5827','species'),(969677,593869,'Coleoptera sp. BOLD:AAN5828','species'),(969678,593869,'Coleoptera sp. BOLD:AAN5829','species'),(969679,593869,'Coleoptera sp. BOLD:AAN5830','species'),(969680,593869,'Coleoptera sp. BOLD:AAN5831','species'),(969681,593869,'Coleoptera sp. BOLD:AAN5832','species'),(969682,593869,'Coleoptera sp. BOLD:AAN5833','species'),(969683,593869,'Coleoptera sp. BOLD:AAN5834','species'),(969684,593869,'Coleoptera sp. BOLD:AAN5835','species'),(969685,593869,'Coleoptera sp. BOLD:AAN5859','species'),(969686,593869,'Coleoptera sp. BOLD:AAN5860','species'),(969687,593869,'Coleoptera sp. BOLD:AAN5861','species'),(969688,593869,'Coleoptera sp. BOLD:AAN5862','species'),(969689,500585,'Lepidoptera sp. BOLD:AAO9767','species'),(969690,593869,'Coleoptera sp. BOLD:AAN5863','species'),(969691,593869,'Coleoptera sp. BOLD:AAN5896','species'),(969692,593869,'Coleoptera sp. BOLD:AAN5897','species'),(969693,593869,'Coleoptera sp. BOLD:AAN5898','species'),(969694,593869,'Coleoptera sp. BOLD:AAN5899','species'),(969695,593869,'Coleoptera sp. BOLD:AAN5900','species'),(969696,593869,'Coleoptera sp. BOLD:AAN5901','species'),(969697,593869,'Coleoptera sp. BOLD:AAN5902','species'),(969698,593869,'Coleoptera sp. BOLD:AAN5903','species'),(969699,593869,'Coleoptera sp. BOLD:AAN5904','species'),(969700,593869,'Coleoptera sp. BOLD:AAN5905','species'),(969701,593869,'Coleoptera sp. BOLD:AAN5906','species'),(969702,593869,'Coleoptera sp. BOLD:AAN5907','species'),(969703,500585,'Lepidoptera sp. BOLD:AAO9768','species'),(969704,593869,'Coleoptera sp. BOLD:AAN5908','species'),(969705,593869,'Coleoptera sp. BOLD:AAN5909','species'),(969706,593869,'Coleoptera sp. BOLD:AAN5910','species'),(969707,593869,'Coleoptera sp. BOLD:AAN5911','species'),(969708,593869,'Coleoptera sp. BOLD:AAN5912','species'),(969709,593869,'Coleoptera sp. BOLD:AAN5913','species'),(969710,593869,'Coleoptera sp. BOLD:AAN5914','species'),(969711,593869,'Coleoptera sp. BOLD:AAN5915','species'),(969712,593869,'Coleoptera sp. BOLD:AAN5916','species'),(969713,593869,'Coleoptera sp. BOLD:AAN5917','species'),(969714,593869,'Coleoptera sp. BOLD:AAN5918','species'),(969715,593869,'Coleoptera sp. BOLD:AAN5919','species'),(969716,500585,'Lepidoptera sp. BOLD:AAO9771','species'),(969717,593869,'Coleoptera sp. BOLD:AAN5920','species'),(969718,593869,'Coleoptera sp. BOLD:AAN5921','species'),(969719,593869,'Coleoptera sp. BOLD:AAN5922','species'),(969720,593869,'Coleoptera sp. BOLD:AAN5923','species'),(969721,593869,'Coleoptera sp. BOLD:AAN5924','species'),(969722,593869,'Coleoptera sp. BOLD:AAN5925','species'),(969723,593869,'Coleoptera sp. BOLD:AAN5926','species'),(969724,593869,'Coleoptera sp. BOLD:AAN5927','species'),(969725,593869,'Coleoptera sp. BOLD:AAN5928','species'),(969726,593869,'Coleoptera sp. BOLD:AAN5929','species'),(969727,593869,'Coleoptera sp. BOLD:AAN5930','species'),(969728,593869,'Coleoptera sp. BOLD:AAN5931','species'),(969729,593869,'Coleoptera sp. BOLD:AAN5932','species'),(969730,593869,'Coleoptera sp. BOLD:AAN5933','species'),(969731,593869,'Coleoptera sp. BOLD:AAN5934','species'),(969732,500585,'Lepidoptera sp. BOLD:AAO9776','species'),(969733,593869,'Coleoptera sp. BOLD:AAN5935','species'),(969734,593869,'Coleoptera sp. BOLD:AAN5936','species'),(969735,593869,'Coleoptera sp. BOLD:AAN5937','species'),(969736,593869,'Coleoptera sp. BOLD:AAN5938','species'),(969737,593869,'Coleoptera sp. BOLD:AAN5939','species'),(969738,593869,'Coleoptera sp. BOLD:AAN5940','species'),(969739,593869,'Coleoptera sp. BOLD:AAN5941','species'),(969740,593869,'Coleoptera sp. BOLD:AAN5942','species'),(969741,593869,'Coleoptera sp. BOLD:AAN5943','species'),(969742,593869,'Coleoptera sp. BOLD:AAN5944','species'),(969743,500585,'Lepidoptera sp. BOLD:AAO9777','species'),(969744,593869,'Coleoptera sp. BOLD:AAN5945','species'),(969745,593869,'Coleoptera sp. BOLD:AAN5946','species'),(969746,593869,'Coleoptera sp. BOLD:AAN5947','species'),(969747,593869,'Coleoptera sp. BOLD:AAN5948','species'),(969748,593869,'Coleoptera sp. BOLD:AAN5949','species'),(969749,593869,'Coleoptera sp. BOLD:AAN5950','species'),(969750,593869,'Coleoptera sp. BOLD:AAN5951','species'),(969751,593869,'Coleoptera sp. BOLD:AAN5952','species'),(969752,593869,'Coleoptera sp. BOLD:AAN5953','species'),(969753,593869,'Coleoptera sp. BOLD:AAN5954','species'),(969754,593869,'Coleoptera sp. BOLD:AAN5955','species'),(969755,593869,'Coleoptera sp. BOLD:AAN5956','species'),(969756,593869,'Coleoptera sp. BOLD:AAN5957','species'),(969757,593869,'Coleoptera sp. BOLD:AAN5958','species'),(969758,593869,'Coleoptera sp. BOLD:AAN5959','species'),(969759,500585,'Lepidoptera sp. BOLD:AAO9781','species'),(969760,593869,'Coleoptera sp. BOLD:AAN5960','species'),(969761,593869,'Coleoptera sp. BOLD:AAN5961','species'),(969762,593869,'Coleoptera sp. BOLD:AAN5962','species'),(969763,593869,'Coleoptera sp. BOLD:AAN5963','species'),(969764,593869,'Coleoptera sp. BOLD:AAN5964','species'),(969765,593869,'Coleoptera sp. BOLD:AAN5965','species'),(969766,593869,'Coleoptera sp. BOLD:AAN5966','species'),(969767,593869,'Coleoptera sp. BOLD:AAN5967','species'),(969768,593869,'Coleoptera sp. BOLD:AAN5968','species'),(969769,593869,'Coleoptera sp. BOLD:AAN5969','species'),(969770,500585,'Lepidoptera sp. BOLD:AAO9782','species'),(969771,593869,'Coleoptera sp. BOLD:AAN5970','species'),(969772,593869,'Coleoptera sp. BOLD:AAN5971','species'),(969773,593869,'Coleoptera sp. BOLD:AAN5972','species'),(969774,593869,'Coleoptera sp. BOLD:AAN5973','species'),(969775,593869,'Coleoptera sp. BOLD:AAN5974','species'),(969776,593869,'Coleoptera sp. BOLD:AAN5975','species'),(969777,593869,'Coleoptera sp. BOLD:AAN5976','species'),(969778,593869,'Coleoptera sp. BOLD:AAN5978','species'),(969779,593869,'Coleoptera sp. BOLD:AAN5979','species'),(969780,593869,'Coleoptera sp. BOLD:AAN5980','species'),(969781,593869,'Coleoptera sp. BOLD:AAN5981','species'),(969782,500585,'Lepidoptera sp. BOLD:AAO9783','species'),(969783,593869,'Coleoptera sp. BOLD:AAN5982','species'),(969784,593869,'Coleoptera sp. BOLD:AAN5983','species'),(969785,593869,'Coleoptera sp. BOLD:AAN5984','species'),(969786,593869,'Coleoptera sp. BOLD:AAN5985','species'),(969787,593869,'Coleoptera sp. BOLD:AAN5986','species'),(969788,593869,'Coleoptera sp. BOLD:AAN5987','species'),(969789,593869,'Coleoptera sp. BOLD:AAN5988','species'),(969790,593869,'Coleoptera sp. BOLD:AAN5989','species'),(969791,593869,'Coleoptera sp. BOLD:AAN5990','species'),(969792,593869,'Coleoptera sp. BOLD:AAN5991','species'),(969793,593869,'Coleoptera sp. BOLD:AAN5992','species'),(969794,593869,'Coleoptera sp. BOLD:AAN5993','species'),(969795,593869,'Coleoptera sp. BOLD:AAN5994','species'),(969796,593869,'Coleoptera sp. BOLD:AAN5995','species'),(969797,500585,'Lepidoptera sp. BOLD:AAO9786','species'),(969798,593869,'Coleoptera sp. BOLD:AAN5996','species'),(969799,593869,'Coleoptera sp. BOLD:AAN5997','species'),(969800,593869,'Coleoptera sp. BOLD:AAN5998','species'),(969801,593869,'Coleoptera sp. BOLD:AAN5999','species'),(969802,593869,'Coleoptera sp. BOLD:AAN6000','species'),(969803,593869,'Coleoptera sp. BOLD:AAN6001','species'),(969804,593869,'Coleoptera sp. BOLD:AAN6002','species'),(969805,593869,'Coleoptera sp. BOLD:AAN6003','species'),(969806,593869,'Coleoptera sp. BOLD:AAN6004','species'),(969807,593869,'Coleoptera sp. BOLD:AAN6005','species'),(969808,593869,'Coleoptera sp. BOLD:AAN6006','species'),(969809,500585,'Lepidoptera sp. BOLD:AAO9787','species'),(969810,593869,'Coleoptera sp. BOLD:AAN6007','species'),(969811,593869,'Coleoptera sp. BOLD:AAN6008','species'),(969812,593869,'Coleoptera sp. BOLD:AAN6009','species'),(969813,593869,'Coleoptera sp. BOLD:AAN6010','species'),(969814,593869,'Coleoptera sp. BOLD:AAN6011','species'),(969815,593869,'Coleoptera sp. BOLD:AAN6012','species'),(969816,593869,'Coleoptera sp. BOLD:AAN6013','species'),(969817,593869,'Coleoptera sp. BOLD:AAN6014','species'),(969818,593869,'Coleoptera sp. BOLD:AAN6015','species'),(969819,500585,'Lepidoptera sp. BOLD:AAO9788','species'),(969820,593869,'Coleoptera sp. BOLD:AAN6016','species'),(969821,593869,'Coleoptera sp. BOLD:AAN6017','species'),(969822,593869,'Coleoptera sp. BOLD:AAN6018','species'),(969823,593869,'Coleoptera sp. BOLD:AAN6019','species'),(969824,593869,'Coleoptera sp. BOLD:AAN6020','species'),(969825,593869,'Coleoptera sp. BOLD:AAN6021','species'),(969826,593869,'Coleoptera sp. BOLD:AAN6022','species'),(969827,593869,'Coleoptera sp. BOLD:AAN6023','species'),(969828,593869,'Coleoptera sp. BOLD:AAN6024','species'),(969829,593869,'Coleoptera sp. BOLD:AAN6025','species'),(969830,500585,'Lepidoptera sp. BOLD:AAO9791','species'),(969831,593869,'Coleoptera sp. BOLD:AAN6026','species'),(969832,593869,'Coleoptera sp. BOLD:AAN6027','species'),(969833,593869,'Coleoptera sp. BOLD:AAN6028','species'),(969834,593869,'Coleoptera sp. BOLD:AAN6029','species'),(969835,593869,'Coleoptera sp. BOLD:AAN6030','species'),(969836,593869,'Coleoptera sp. BOLD:AAN6031','species'),(969837,593869,'Coleoptera sp. BOLD:AAN6032','species'),(969838,593869,'Coleoptera sp. BOLD:AAN6033','species'),(969839,593869,'Coleoptera sp. BOLD:AAN6034','species'),(969840,593869,'Coleoptera sp. BOLD:AAN6035','species'),(969841,500585,'Lepidoptera sp. BOLD:AAO9796','species'),(969842,593869,'Coleoptera sp. BOLD:AAN6036','species'),(969843,593869,'Coleoptera sp. BOLD:AAN6037','species'),(969844,593869,'Coleoptera sp. BOLD:AAN6038','species'),(969845,593869,'Coleoptera sp. BOLD:AAN6039','species'),(969846,593869,'Coleoptera sp. BOLD:AAN6040','species'),(969847,593869,'Coleoptera sp. BOLD:AAN6041','species'),(969848,593869,'Coleoptera sp. BOLD:AAN6042','species'),(969849,593869,'Coleoptera sp. BOLD:AAN6043','species'),(969850,593869,'Coleoptera sp. BOLD:AAN6044','species'),(969851,593869,'Coleoptera sp. BOLD:AAN6045','species'),(969852,593869,'Coleoptera sp. BOLD:AAN6046','species'),(969853,500585,'Lepidoptera sp. BOLD:AAO9819','species'),(969854,593869,'Coleoptera sp. BOLD:AAN6047','species'),(969855,593869,'Coleoptera sp. BOLD:AAN6048','species'),(969856,593869,'Coleoptera sp. BOLD:AAN6049','species'),(969857,593869,'Coleoptera sp. BOLD:AAN6050','species'),(969858,593869,'Coleoptera sp. BOLD:AAN6051','species'),(969859,593869,'Coleoptera sp. BOLD:AAN6052','species'),(969860,593869,'Coleoptera sp. BOLD:AAN6053','species'),(969861,593869,'Coleoptera sp. BOLD:AAN6066','species'),(969862,593869,'Coleoptera sp. BOLD:AAN6067','species'),(969863,593869,'Coleoptera sp. BOLD:AAN6068','species'),(969864,593869,'Coleoptera sp. BOLD:AAN6069','species'),(969865,500585,'Lepidoptera sp. BOLD:AAO9821','species'),(969866,593869,'Coleoptera sp. BOLD:AAN6070','species'),(969867,593869,'Coleoptera sp. BOLD:AAN6071','species'),(969868,593869,'Coleoptera sp. BOLD:AAN6072','species'),(969869,593869,'Coleoptera sp. BOLD:AAN6073','species'),(969870,593869,'Coleoptera sp. BOLD:AAN6074','species'),(969871,593869,'Coleoptera sp. BOLD:AAN6075','species'),(969872,593869,'Coleoptera sp. BOLD:AAN6076','species'),(969873,593869,'Coleoptera sp. BOLD:AAN6077','species'),(969874,500585,'Lepidoptera sp. BOLD:AAO9828','species'),(969875,593869,'Coleoptera sp. BOLD:AAN6078','species'),(969876,593869,'Coleoptera sp. BOLD:AAN6079','species'),(969877,593869,'Coleoptera sp. BOLD:AAN6080','species'),(969878,593869,'Coleoptera sp. BOLD:AAN6081','species'),(969879,593869,'Coleoptera sp. BOLD:AAN6082','species'),(969880,593869,'Coleoptera sp. BOLD:AAN6083','species'),(969881,593869,'Coleoptera sp. BOLD:AAN6084','species'),(969882,593869,'Coleoptera sp. BOLD:AAN6085','species'),(969883,593869,'Coleoptera sp. BOLD:AAN6086','species'),(969884,593869,'Coleoptera sp. BOLD:AAN6087','species'),(969885,500585,'Lepidoptera sp. BOLD:AAO9835','species'),(969886,593869,'Coleoptera sp. BOLD:AAN6088','species'),(969887,593869,'Coleoptera sp. BOLD:AAN6089','species'),(969888,593869,'Coleoptera sp. BOLD:AAN6090','species'),(969889,593869,'Coleoptera sp. BOLD:AAN6091','species'),(969890,593869,'Coleoptera sp. BOLD:AAN6092','species'),(969891,593869,'Coleoptera sp. BOLD:AAN6093','species'),(969892,593869,'Coleoptera sp. BOLD:AAN6094','species'),(969893,593869,'Coleoptera sp. BOLD:AAN6095','species'),(969894,593869,'Coleoptera sp. BOLD:AAN6096','species'),(969895,593869,'Coleoptera sp. BOLD:AAN6097','species'),(969896,500585,'Lepidoptera sp. BOLD:AAO9837','species'),(969897,593869,'Coleoptera sp. BOLD:AAN6098','species'),(969898,593869,'Coleoptera sp. BOLD:AAN6099','species'),(969899,593869,'Coleoptera sp. BOLD:AAN6100','species'),(969900,593869,'Coleoptera sp. BOLD:AAN6101','species'),(969901,593869,'Coleoptera sp. BOLD:AAN6102','species'),(969902,593869,'Coleoptera sp. BOLD:AAN6103','species'),(969903,593869,'Coleoptera sp. BOLD:AAN6104','species'),(969904,500585,'Lepidoptera sp. BOLD:AAO9849','species'),(969905,593869,'Coleoptera sp. BOLD:AAN6105','species'),(969906,593869,'Coleoptera sp. BOLD:AAN6106','species'),(969907,593869,'Coleoptera sp. BOLD:AAN6107','species'),(969908,593869,'Coleoptera sp. BOLD:AAN6108','species'),(969909,593869,'Coleoptera sp. BOLD:AAN6109','species'),(969910,593869,'Coleoptera sp. BOLD:AAN6110','species'),(969911,593869,'Coleoptera sp. BOLD:AAN6111','species'),(969912,593869,'Coleoptera sp. BOLD:AAN6112','species'),(969913,593869,'Coleoptera sp. BOLD:AAN6113','species'),(969914,593869,'Coleoptera sp. BOLD:AAN6114','species'),(969915,593869,'Coleoptera sp. BOLD:AAN6115','species'),(969916,500585,'Lepidoptera sp. BOLD:AAO9850','species'),(969917,593869,'Coleoptera sp. BOLD:AAN6116','species'),(969918,593869,'Coleoptera sp. BOLD:AAN6117','species'),(969919,593869,'Coleoptera sp. BOLD:AAN6118','species'),(969920,593869,'Coleoptera sp. BOLD:AAN6119','species'),(969921,593869,'Coleoptera sp. BOLD:AAN6120','species'),(969922,593869,'Coleoptera sp. BOLD:AAN6121','species'),(969923,593869,'Coleoptera sp. BOLD:AAN6122','species'),(969924,593869,'Coleoptera sp. BOLD:AAN6123','species'),(969925,593869,'Coleoptera sp. BOLD:AAN6124','species'),(969926,593869,'Coleoptera sp. BOLD:AAN6125','species'),(969927,500585,'Lepidoptera sp. BOLD:AAO9854','species'),(969928,593869,'Coleoptera sp. BOLD:AAN6126','species'),(969929,593869,'Coleoptera sp. BOLD:AAN6127','species'),(969930,593869,'Coleoptera sp. BOLD:AAN6128','species'),(969931,593869,'Coleoptera sp. BOLD:AAN6129','species'),(969932,593869,'Coleoptera sp. BOLD:AAN6130','species'),(969933,593869,'Coleoptera sp. BOLD:AAN6131','species'),(969934,593869,'Coleoptera sp. BOLD:AAN6132','species'),(969935,593869,'Coleoptera sp. BOLD:AAN6133','species'),(969936,500585,'Lepidoptera sp. BOLD:AAO9855','species'),(969937,593869,'Coleoptera sp. BOLD:AAN6134','species'),(969938,593869,'Coleoptera sp. BOLD:AAN6135','species'),(969939,593869,'Coleoptera sp. BOLD:AAN6136','species'),(969940,593869,'Coleoptera sp. BOLD:AAN6137','species'),(969941,593869,'Coleoptera sp. BOLD:AAN6138','species'),(969942,593869,'Coleoptera sp. BOLD:AAN6139','species'),(969943,593869,'Coleoptera sp. BOLD:AAN6140','species'),(969944,593869,'Coleoptera sp. BOLD:AAN6141','species'),(969945,593869,'Coleoptera sp. BOLD:AAN6142','species'),(969946,593869,'Coleoptera sp. BOLD:AAN6143','species'),(969947,500585,'Lepidoptera sp. BOLD:AAO9856','species'),(969948,593869,'Coleoptera sp. BOLD:AAN6144','species'),(969949,593869,'Coleoptera sp. BOLD:AAN6145','species'),(969950,593869,'Coleoptera sp. BOLD:AAN6146','species'),(969951,593869,'Coleoptera sp. BOLD:AAN6148','species'),(969952,593869,'Coleoptera sp. BOLD:AAN6149','species'),(969953,593869,'Coleoptera sp. BOLD:AAN6150','species'),(969954,593869,'Coleoptera sp. BOLD:AAN6151','species'),(969955,593869,'Coleoptera sp. BOLD:AAN6152','species'),(969956,500585,'Lepidoptera sp. BOLD:AAO9857','species'),(969957,593869,'Coleoptera sp. BOLD:AAN6153','species'),(969958,593869,'Coleoptera sp. BOLD:AAN6154','species'),(969959,593869,'Coleoptera sp. BOLD:AAN6155','species'),(969960,593869,'Coleoptera sp. BOLD:AAN6156','species'),(969961,593869,'Coleoptera sp. BOLD:AAN6157','species'),(969962,593869,'Coleoptera sp. BOLD:AAN6158','species'),(969963,593869,'Coleoptera sp. BOLD:AAN6159','species'),(969964,593869,'Coleoptera sp. BOLD:AAN6160','species'),(969965,500585,'Lepidoptera sp. BOLD:AAO9875','species'),(969966,593869,'Coleoptera sp. BOLD:AAN6161','species'),(969967,593869,'Coleoptera sp. BOLD:AAN6162','species'),(969968,593869,'Coleoptera sp. BOLD:AAN6163','species'),(969969,593869,'Coleoptera sp. BOLD:AAN6164','species'),(969970,593869,'Coleoptera sp. BOLD:AAN6165','species'),(969971,593869,'Coleoptera sp. BOLD:AAN6166','species'),(969972,593869,'Coleoptera sp. BOLD:AAN6167','species'),(969973,593869,'Coleoptera sp. BOLD:AAN6168','species'),(969974,500585,'Lepidoptera sp. BOLD:AAO9876','species'),(969975,593869,'Coleoptera sp. BOLD:AAN6169','species'),(969976,593869,'Coleoptera sp. BOLD:AAN6171','species'),(969977,593869,'Coleoptera sp. BOLD:AAN6173','species'),(969978,593869,'Coleoptera sp. BOLD:AAN6174','species'),(969979,593869,'Coleoptera sp. BOLD:AAN6175','species'),(969980,593869,'Coleoptera sp. BOLD:AAN6177','species'),(969981,593869,'Coleoptera sp. BOLD:AAN6178','species'),(969982,593869,'Coleoptera sp. BOLD:AAN6179','species'),(969983,500585,'Lepidoptera sp. BOLD:AAO9880','species'),(969984,593869,'Coleoptera sp. BOLD:AAN6180','species'),(969985,593869,'Coleoptera sp. BOLD:AAN6181','species'),(969986,593869,'Coleoptera sp. BOLD:AAN6182','species'),(969987,593869,'Coleoptera sp. BOLD:AAN6183','species'),(969988,593869,'Coleoptera sp. BOLD:AAN6184','species'),(969989,593869,'Coleoptera sp. BOLD:AAN6185','species'),(969990,593869,'Coleoptera sp. BOLD:AAN6186','species'),(969991,593869,'Coleoptera sp. BOLD:AAN6187','species'),(969992,593869,'Coleoptera sp. BOLD:AAN6188','species'),(969993,593869,'Coleoptera sp. BOLD:AAN6189','species'),(969994,500585,'Lepidoptera sp. BOLD:AAO9881','species'),(969995,593869,'Coleoptera sp. BOLD:AAN6190','species'),(969996,593869,'Coleoptera sp. BOLD:AAN6191','species'),(969997,593869,'Coleoptera sp. BOLD:AAN6192','species'),(969998,593869,'Coleoptera sp. BOLD:AAN6193','species'),(969999,593869,'Coleoptera sp. BOLD:AAN6194','species'),(970000,593869,'Coleoptera sp. BOLD:AAN6195','species'),(970001,593869,'Coleoptera sp. BOLD:AAN6196','species'),(970002,593869,'Coleoptera sp. BOLD:AAN6197','species'),(970003,593869,'Coleoptera sp. BOLD:AAN6198','species'),(970004,500585,'Lepidoptera sp. BOLD:AAO9882','species'),(970005,593869,'Coleoptera sp. BOLD:AAN6199','species'),(970006,593869,'Coleoptera sp. BOLD:AAN6200','species'),(970007,593869,'Coleoptera sp. BOLD:AAN6201','species'),(970008,593869,'Coleoptera sp. BOLD:AAN6202','species'),(970009,593869,'Coleoptera sp. BOLD:AAN6203','species'),(970010,593869,'Coleoptera sp. BOLD:AAN6204','species'),(970011,593869,'Coleoptera sp. BOLD:AAN6205','species'),(970012,500585,'Lepidoptera sp. BOLD:AAO9895','species'),(970013,593869,'Coleoptera sp. BOLD:AAN6206','species'),(970014,593869,'Coleoptera sp. BOLD:AAN6207','species'),(970015,593869,'Coleoptera sp. BOLD:AAN6208','species'),(970016,593869,'Coleoptera sp. BOLD:AAN6209','species'),(970017,593869,'Coleoptera sp. BOLD:AAN6210','species'),(970018,593869,'Coleoptera sp. BOLD:AAN6211','species'),(970019,593869,'Coleoptera sp. BOLD:AAN6212','species'),(970020,593869,'Coleoptera sp. BOLD:AAN6213','species'),(970021,593869,'Coleoptera sp. BOLD:AAN6214','species'),(970022,500585,'Lepidoptera sp. BOLD:AAO9923','species'),(970023,593869,'Coleoptera sp. BOLD:AAN6215','species'),(970024,593869,'Coleoptera sp. BOLD:AAN6216','species'),(970025,593869,'Coleoptera sp. BOLD:AAN6217','species'),(970026,593869,'Coleoptera sp. BOLD:AAN6218','species'),(970027,593869,'Coleoptera sp. BOLD:AAN6219','species'),(970028,593869,'Coleoptera sp. BOLD:AAN6220','species'),(970029,593869,'Coleoptera sp. BOLD:AAN6221','species'),(970030,500585,'Lepidoptera sp. BOLD:AAO9948','species'),(970031,593869,'Coleoptera sp. BOLD:AAN6222','species'),(970032,593869,'Coleoptera sp. BOLD:AAN6223','species'),(970033,593869,'Coleoptera sp. BOLD:AAN6224','species'),(970034,593869,'Coleoptera sp. BOLD:AAN6225','species'),(970035,593869,'Coleoptera sp. BOLD:AAN6226','species'),(970036,593869,'Coleoptera sp. BOLD:AAN6227','species'),(970037,593869,'Coleoptera sp. BOLD:AAN6228','species'),(970038,593869,'Coleoptera sp. BOLD:AAN6455','species'),(970039,593869,'Coleoptera sp. BOLD:AAN6489','species'),(970040,500585,'Lepidoptera sp. BOLD:AAO9949','species'),(970041,593869,'Coleoptera sp. BOLD:AAN6490','species'),(970042,593869,'Coleoptera sp. BOLD:AAN6491','species'),(970043,593869,'Coleoptera sp. BOLD:AAN6492','species'),(970044,593869,'Coleoptera sp. BOLD:AAN6493','species'),(970045,593869,'Coleoptera sp. BOLD:AAN6494','species'),(970046,593869,'Coleoptera sp. BOLD:AAN6495','species'),(970047,500585,'Lepidoptera sp. BOLD:AAO9962','species'),(970048,593869,'Coleoptera sp. BOLD:AAN6496','species'),(970049,593869,'Coleoptera sp. BOLD:AAN8917','species'),(970050,593869,'Coleoptera sp. BOLD:AAN8982','species'),(970051,593869,'Coleoptera sp. BOLD:AAN9096','species'),(970052,593869,'Coleoptera sp. BOLD:AAN9143','species'),(970053,593869,'Coleoptera sp. BOLD:AAN9144','species'),(970054,500585,'Lepidoptera sp. BOLD:AAO9965','species'),(970055,593869,'Coleoptera sp. BOLD:AAN9145','species'),(970056,593869,'Coleoptera sp. BOLD:AAN9232','species'),(970057,593869,'Coleoptera sp. BOLD:AAN9236','species'),(970058,593869,'Coleoptera sp. BOLD:AAN9241','species'),(970059,593869,'Coleoptera sp. BOLD:AAN9247','species'),(970060,593869,'Coleoptera sp. BOLD:AAN9250','species'),(970061,593869,'Coleoptera sp. BOLD:AAN9253','species'),(970062,593869,'Coleoptera sp. BOLD:AAN9254','species'),(970063,593869,'Coleoptera sp. BOLD:AAN9257','species'),(970064,593869,'Coleoptera sp. BOLD:AAN9264','species'),(970065,500585,'Lepidoptera sp. BOLD:AAO9966','species'),(970066,593869,'Coleoptera sp. BOLD:AAN9278','species'),(970067,593869,'Coleoptera sp. BOLD:AAN9284','species'),(970068,593869,'Coleoptera sp. BOLD:AAN9289','species'),(970069,593869,'Coleoptera sp. BOLD:AAN9294','species'),(970070,593869,'Coleoptera sp. BOLD:AAN9298','species'),(970071,593869,'Coleoptera sp. BOLD:AAN9299','species'),(970072,593869,'Coleoptera sp. BOLD:AAN9300','species'),(970073,593869,'Coleoptera sp. BOLD:AAN9301','species'),(970074,500585,'Lepidoptera sp. BOLD:AAO9973','species'),(970075,593869,'Coleoptera sp. BOLD:AAN9330','species'),(970076,593869,'Coleoptera sp. BOLD:AAN9342','species'),(970077,593869,'Coleoptera sp. BOLD:AAN9343','species'),(970078,593869,'Coleoptera sp. BOLD:AAN9355','species'),(970079,593869,'Coleoptera sp. BOLD:AAN9385','species'),(970080,593869,'Coleoptera sp. BOLD:AAN9386','species'),(970081,593869,'Coleoptera sp. BOLD:AAN9500','species'),(970082,500585,'Lepidoptera sp. BOLD:AAO9974','species'),(970083,593869,'Coleoptera sp. BOLD:AAN9511','species'),(970084,593869,'Coleoptera sp. BOLD:AAN9538','species'),(970085,593869,'Coleoptera sp. BOLD:AAN9541','species'),(970086,593869,'Coleoptera sp. BOLD:AAN9542','species'),(970087,593869,'Coleoptera sp. BOLD:AAN9550','species'),(970088,593869,'Coleoptera sp. BOLD:AAN9553','species'),(970089,593869,'Coleoptera sp. BOLD:AAN9555','species'),(970090,593869,'Coleoptera sp. BOLD:AAN9556','species'),(970091,500585,'Lepidoptera sp. BOLD:AAO9977','species'),(970092,593869,'Coleoptera sp. BOLD:AAN9603','species'),(970093,593869,'Coleoptera sp. BOLD:AAN9615','species'),(970094,593869,'Coleoptera sp. BOLD:AAN9631','species'),(970095,593869,'Coleoptera sp. BOLD:AAN9635','species'),(970096,593869,'Coleoptera sp. BOLD:AAN9636','species'),(970097,593869,'Coleoptera sp. BOLD:AAN9637','species'),(970098,593869,'Coleoptera sp. BOLD:AAN9641','species'),(970099,593869,'Coleoptera sp. BOLD:AAN9692','species'),(970100,500585,'Lepidoptera sp. BOLD:AAO9979','species'),(970101,593869,'Coleoptera sp. BOLD:AAN9700','species'),(970102,593869,'Coleoptera sp. BOLD:AAN9702','species'),(970103,593869,'Coleoptera sp. BOLD:AAN9703','species'),(970104,593869,'Coleoptera sp. BOLD:AAN9708','species'),(970105,593869,'Coleoptera sp. BOLD:AAN9723','species'),(970106,593869,'Coleoptera sp. BOLD:AAN9726','species'),(970107,500585,'Lepidoptera sp. BOLD:AAO9980','species'),(970108,593869,'Coleoptera sp. BOLD:AAN9727','species'),(970109,593869,'Coleoptera sp. BOLD:AAN9734','species'),(970110,593869,'Coleoptera sp. BOLD:AAN9735','species'),(970111,593869,'Coleoptera sp. BOLD:AAN9741','species'),(970112,593869,'Coleoptera sp. BOLD:AAN9744','species'),(970113,593869,'Coleoptera sp. BOLD:AAN9759','species'),(970114,500585,'Lepidoptera sp. BOLD:AAO9983','species'),(970115,593869,'Coleoptera sp. BOLD:AAN9776','species'),(970116,593869,'Coleoptera sp. BOLD:AAN9790','species'),(970117,593869,'Coleoptera sp. BOLD:AAN9803','species'),(970118,593869,'Coleoptera sp. BOLD:AAN9804','species'),(970119,593869,'Coleoptera sp. BOLD:AAN9806','species'),(970120,593869,'Coleoptera sp. BOLD:AAN9809','species'),(970121,500585,'Lepidoptera sp. BOLD:AAO9984','species'),(970122,593869,'Coleoptera sp. BOLD:AAN9816','species'),(970123,593869,'Coleoptera sp. BOLD:AAN9818','species'),(970124,593869,'Coleoptera sp. BOLD:AAN9822','species'),(970125,593869,'Coleoptera sp. BOLD:AAN9823','species'),(970126,593869,'Coleoptera sp. BOLD:AAN9824','species'),(970127,593869,'Coleoptera sp. BOLD:AAN9828','species'),(970128,500585,'Lepidoptera sp. BOLD:AAP0002','species'),(970129,593869,'Coleoptera sp. BOLD:AAN9829','species'),(970130,593869,'Coleoptera sp. BOLD:AAN9830','species'),(970131,593869,'Coleoptera sp. BOLD:AAN9831','species'),(970132,593869,'Coleoptera sp. BOLD:AAN9832','species'),(970133,593869,'Coleoptera sp. BOLD:AAN9833','species'),(970134,500585,'Lepidoptera sp. BOLD:AAP0026','species'),(970135,593869,'Coleoptera sp. BOLD:AAN9834','species'),(970136,593869,'Coleoptera sp. BOLD:AAN9835','species'),(970137,593869,'Coleoptera sp. BOLD:AAN9836','species'),(970138,593869,'Coleoptera sp. BOLD:AAN9837','species'),(970139,593869,'Coleoptera sp. BOLD:AAN9838','species'),(970140,593869,'Coleoptera sp. BOLD:AAN9839','species'),(970141,500585,'Lepidoptera sp. BOLD:AAP0044','species'),(970142,593869,'Coleoptera sp. BOLD:AAN9840','species'),(970143,593869,'Coleoptera sp. BOLD:AAN9842','species'),(970144,593869,'Coleoptera sp. BOLD:AAN9843','species'),(970145,593869,'Coleoptera sp. BOLD:AAN9844','species'),(970146,593869,'Coleoptera sp. BOLD:AAN9845','species'),(970147,593869,'Coleoptera sp. BOLD:AAN9846','species'),(970148,593869,'Coleoptera sp. BOLD:AAN9847','species'),(970149,593869,'Coleoptera sp. BOLD:AAN9850','species'),(970150,500585,'Lepidoptera sp. BOLD:AAP0045','species'),(970151,593869,'Coleoptera sp. BOLD:AAN9854','species'),(970152,593869,'Coleoptera sp. BOLD:AAN9859','species'),(970153,593869,'Coleoptera sp. BOLD:AAN9862','species'),(970154,593869,'Coleoptera sp. BOLD:AAN9863','species'),(970155,593869,'Coleoptera sp. BOLD:AAN9865','species'),(970156,500585,'Lepidoptera sp. BOLD:AAP0047','species'),(970157,593869,'Coleoptera sp. BOLD:AAN9866','species'),(970158,593869,'Coleoptera sp. BOLD:AAN9867','species'),(970159,593869,'Coleoptera sp. BOLD:AAN9868','species'),(970160,593869,'Coleoptera sp. BOLD:AAN9874','species'),(970161,593869,'Coleoptera sp. BOLD:AAN9875','species'),(970162,500585,'Lepidoptera sp. BOLD:AAP0048','species'),(970163,593869,'Coleoptera sp. BOLD:AAN9889','species'),(970164,593869,'Coleoptera sp. BOLD:AAN9903','species'),(970165,593869,'Coleoptera sp. BOLD:AAN9905','species'),(970166,593869,'Coleoptera sp. BOLD:AAN9906','species'),(970167,593869,'Coleoptera sp. BOLD:AAN9912','species'),(970168,593869,'Coleoptera sp. BOLD:AAN9913','species'),(970169,500585,'Lepidoptera sp. BOLD:AAP0057','species'),(970170,593869,'Coleoptera sp. BOLD:AAN9916','species'),(970171,593869,'Coleoptera sp. BOLD:AAN9928','species'),(970172,593869,'Coleoptera sp. BOLD:AAN9929','species'),(970173,593869,'Coleoptera sp. BOLD:AAN9938','species'),(970174,593869,'Coleoptera sp. BOLD:AAN9942','species'),(970175,500585,'Lepidoptera sp. BOLD:AAP0063','species'),(970176,593869,'Coleoptera sp. BOLD:AAN9946','species'),(970177,593869,'Coleoptera sp. BOLD:AAN9950','species'),(970178,593869,'Coleoptera sp. BOLD:AAN9952','species'),(970179,593869,'Coleoptera sp. BOLD:AAN9953','species'),(970180,593869,'Coleoptera sp. BOLD:AAN9955','species'),(970181,593869,'Coleoptera sp. BOLD:AAN9959','species'),(970182,500585,'Lepidoptera sp. BOLD:AAP0064','species'),(970183,593869,'Coleoptera sp. BOLD:AAN9961','species'),(970184,593869,'Coleoptera sp. BOLD:AAN9963','species'),(970185,593869,'Coleoptera sp. BOLD:AAN9967','species'),(970186,593869,'Coleoptera sp. BOLD:AAN9969','species'),(970187,593869,'Coleoptera sp. BOLD:AAN9975','species'),(970188,593869,'Coleoptera sp. BOLD:AAN9976','species'),(970189,593869,'Coleoptera sp. BOLD:AAN9977','species'),(970190,500585,'Lepidoptera sp. BOLD:AAP0065','species'),(970191,593869,'Coleoptera sp. BOLD:AAN9978','species'),(970192,593869,'Coleoptera sp. BOLD:AAN9983','species'),(970193,593869,'Coleoptera sp. BOLD:AAN9987','species'),(970194,593869,'Coleoptera sp. BOLD:AAN9988','species'),(970195,593869,'Coleoptera sp. BOLD:AAN9990','species'),(970196,593869,'Coleoptera sp. BOLD:AAN9991','species'),(970197,593869,'Coleoptera sp. BOLD:AAN9992','species'),(970198,500585,'Lepidoptera sp. BOLD:AAP0071','species'),(970199,593869,'Coleoptera sp. BOLD:AAN9993','species'),(970200,593869,'Coleoptera sp. BOLD:AAN9994','species'),(970201,593869,'Coleoptera sp. BOLD:AAN9995','species'),(970202,593869,'Coleoptera sp. BOLD:AAO0000','species'),(970203,593869,'Coleoptera sp. BOLD:AAO0001','species'),(970204,593869,'Coleoptera sp. BOLD:AAO0002','species'),(970205,500585,'Lepidoptera sp. BOLD:AAP0077','species'),(970206,593869,'Coleoptera sp. BOLD:AAO0003','species'),(970207,593869,'Coleoptera sp. BOLD:AAO0007','species'),(970208,593869,'Coleoptera sp. BOLD:AAO0009','species'),(970209,593869,'Coleoptera sp. BOLD:AAO0012','species'),(970210,593869,'Coleoptera sp. BOLD:AAO0022','species'),(970211,593869,'Coleoptera sp. BOLD:AAO0023','species'),(970212,593869,'Coleoptera sp. BOLD:AAO0030','species'),(970213,500585,'Lepidoptera sp. BOLD:AAP0121','species'),(970214,593869,'Coleoptera sp. BOLD:AAO0034','species'),(970215,593869,'Coleoptera sp. BOLD:AAO0035','species'),(970216,593869,'Coleoptera sp. BOLD:AAO0037','species'),(970217,593869,'Coleoptera sp. BOLD:AAO0040','species'),(970218,593869,'Coleoptera sp. BOLD:AAO0043','species'),(970219,593869,'Coleoptera sp. BOLD:AAO0044','species'),(970220,500585,'Lepidoptera sp. BOLD:AAP0131','species'),(970221,593869,'Coleoptera sp. BOLD:AAO0045','species'),(970222,593869,'Coleoptera sp. BOLD:AAO0046','species'),(970223,593869,'Coleoptera sp. BOLD:AAO0050','species'),(970224,593869,'Coleoptera sp. BOLD:AAO0051','species'),(970225,593869,'Coleoptera sp. BOLD:AAO0052','species'),(970226,593869,'Coleoptera sp. BOLD:AAO0058','species'),(970227,593869,'Coleoptera sp. BOLD:AAO0061','species'),(970228,500585,'Lepidoptera sp. BOLD:AAP0133','species'),(970229,593869,'Coleoptera sp. BOLD:AAO0063','species'),(970230,593869,'Coleoptera sp. BOLD:AAO0064','species'),(970231,593869,'Coleoptera sp. BOLD:AAO0081','species'),(970232,593869,'Coleoptera sp. BOLD:AAO0086','species'),(970233,593869,'Coleoptera sp. BOLD:AAO0102','species'),(970234,593869,'Coleoptera sp. BOLD:AAO0110','species'),(970235,500585,'Lepidoptera sp. BOLD:AAP0139','species'),(970236,593869,'Coleoptera sp. BOLD:AAO0111','species'),(970237,593869,'Coleoptera sp. BOLD:AAO0116','species'),(970238,593869,'Coleoptera sp. BOLD:AAO0118','species'),(970239,593869,'Coleoptera sp. BOLD:AAO0128','species'),(970240,593869,'Coleoptera sp. BOLD:AAO0132','species'),(970241,500585,'Lepidoptera sp. BOLD:AAP0164','species'),(970242,593869,'Coleoptera sp. BOLD:AAO0134','species'),(970243,593869,'Coleoptera sp. BOLD:AAO0135','species'),(970244,593869,'Coleoptera sp. BOLD:AAO0136','species'),(970245,593869,'Coleoptera sp. BOLD:AAO0137','species'),(970246,593869,'Coleoptera sp. BOLD:AAO0139','species'),(970247,500585,'Lepidoptera sp. BOLD:AAP0166','species'),(970248,593869,'Coleoptera sp. BOLD:AAO0146','species'),(970249,593869,'Coleoptera sp. BOLD:AAO0148','species'),(970250,593869,'Coleoptera sp. BOLD:AAO0149','species'),(970251,593869,'Coleoptera sp. BOLD:AAO0157','species'),(970252,593869,'Coleoptera sp. BOLD:AAO0158','species'),(970253,500585,'Lepidoptera sp. BOLD:AAP0167','species'),(970254,593869,'Coleoptera sp. BOLD:AAO0162','species'),(970255,593869,'Coleoptera sp. BOLD:AAO0163','species'),(970256,593869,'Coleoptera sp. BOLD:AAO0164','species'),(970257,593869,'Coleoptera sp. BOLD:AAO0165','species'),(970258,593869,'Coleoptera sp. BOLD:AAO0166','species'),(970259,593869,'Coleoptera sp. BOLD:AAO0170','species'),(970260,500585,'Lepidoptera sp. BOLD:AAP0174','species'),(970261,593869,'Coleoptera sp. BOLD:AAO0172','species'),(970262,593869,'Coleoptera sp. BOLD:AAO0173','species'),(970263,593869,'Coleoptera sp. BOLD:AAO0175','species'),(970264,593869,'Coleoptera sp. BOLD:AAO0179','species'),(970265,593869,'Coleoptera sp. BOLD:AAO0180','species'),(970266,593869,'Coleoptera sp. BOLD:AAO0181','species'),(970267,593869,'Coleoptera sp. BOLD:AAO0184','species'),(970268,593869,'Coleoptera sp. BOLD:AAO0185','species'),(970269,500585,'Lepidoptera sp. BOLD:AAP0184','species'),(970270,593869,'Coleoptera sp. BOLD:AAO0189','species'),(970271,593869,'Coleoptera sp. BOLD:AAO0191','species'),(970272,593869,'Coleoptera sp. BOLD:AAO0192','species'),(970273,593869,'Coleoptera sp. BOLD:AAO0200','species'),(970274,593869,'Coleoptera sp. BOLD:AAO0217','species'),(970275,593869,'Coleoptera sp. BOLD:AAO0218','species'),(970276,500585,'Lepidoptera sp. BOLD:AAP0188','species'),(970277,593869,'Coleoptera sp. BOLD:AAO0225','species'),(970278,593869,'Coleoptera sp. BOLD:AAO0226','species'),(970279,593869,'Coleoptera sp. BOLD:AAO0231','species'),(970280,593869,'Coleoptera sp. BOLD:AAO0243','species'),(970281,500585,'Lepidoptera sp. BOLD:AAP0190','species'),(970282,593869,'Coleoptera sp. BOLD:AAO0247','species'),(970283,593869,'Coleoptera sp. BOLD:AAO0249','species'),(970284,593869,'Coleoptera sp. BOLD:AAO0253','species'),(970285,593869,'Coleoptera sp. BOLD:AAO0257','species'),(970286,593869,'Coleoptera sp. BOLD:AAO0258','species'),(970287,500585,'Lepidoptera sp. BOLD:AAP0192','species'),(970288,593869,'Coleoptera sp. BOLD:AAO0259','species'),(970289,593869,'Coleoptera sp. BOLD:AAO0261','species'),(970290,593869,'Coleoptera sp. BOLD:AAO0263','species'),(970291,593869,'Coleoptera sp. BOLD:AAO0264','species'),(970292,593869,'Coleoptera sp. BOLD:AAO0265','species'),(970293,593869,'Coleoptera sp. BOLD:AAO0266','species'),(970294,500585,'Lepidoptera sp. BOLD:AAP0209','species'),(970295,593869,'Coleoptera sp. BOLD:AAO0267','species'),(970296,593869,'Coleoptera sp. BOLD:AAO0268','species'),(970297,593869,'Coleoptera sp. BOLD:AAO0270','species'),(970298,593869,'Coleoptera sp. BOLD:AAO0282','species'),(970299,593869,'Coleoptera sp. BOLD:AAO0289','species'),(970300,500585,'Lepidoptera sp. BOLD:AAP0211','species'),(970301,593869,'Coleoptera sp. BOLD:AAO0291','species'),(970302,593869,'Coleoptera sp. BOLD:AAO0292','species'),(970303,593869,'Coleoptera sp. BOLD:AAO0293','species'),(970304,593869,'Coleoptera sp. BOLD:AAO0294','species'),(970305,500585,'Lepidoptera sp. BOLD:AAP0212','species'),(970306,593869,'Coleoptera sp. BOLD:AAO0295','species'),(970307,593869,'Coleoptera sp. BOLD:AAO0296','species'),(970308,593869,'Coleoptera sp. BOLD:AAO0297','species'),(970309,593869,'Coleoptera sp. BOLD:AAO0298','species'),(970310,593869,'Coleoptera sp. BOLD:AAO0302','species'),(970311,500585,'Lepidoptera sp. BOLD:AAP0213','species'),(970312,593869,'Coleoptera sp. BOLD:AAO0305','species'),(970313,593869,'Coleoptera sp. BOLD:AAO0307','species'),(970314,593869,'Coleoptera sp. BOLD:AAO0328','species'),(970315,593869,'Coleoptera sp. BOLD:AAO0330','species'),(970316,593869,'Coleoptera sp. BOLD:AAO0332','species'),(970317,593869,'Coleoptera sp. BOLD:AAO0337','species'),(970318,500585,'Lepidoptera sp. BOLD:AAP0231','species'),(970319,593869,'Coleoptera sp. BOLD:AAO0338','species'),(970320,593869,'Coleoptera sp. BOLD:AAO0339','species'),(970321,593869,'Coleoptera sp. BOLD:AAO0343','species'),(970322,593869,'Coleoptera sp. BOLD:AAO0349','species'),(970323,593869,'Coleoptera sp. BOLD:AAO0353','species'),(970324,593869,'Coleoptera sp. BOLD:AAO0354','species'),(970325,500585,'Lepidoptera sp. BOLD:AAP0233','species'),(970326,593869,'Coleoptera sp. BOLD:AAO0356','species'),(970327,593869,'Coleoptera sp. BOLD:AAO0358','species'),(970328,593869,'Coleoptera sp. BOLD:AAO0377','species'),(970329,593869,'Coleoptera sp. BOLD:AAO0386','species'),(970330,500585,'Lepidoptera sp. BOLD:AAP0234','species'),(970331,593869,'Coleoptera sp. BOLD:AAO0387','species'),(970332,593869,'Coleoptera sp. BOLD:AAO0392','species'),(970333,593869,'Coleoptera sp. BOLD:AAO0401','species'),(970334,593869,'Coleoptera sp. BOLD:AAO0403','species'),(970335,593869,'Coleoptera sp. BOLD:AAO0405','species'),(970336,500585,'Lepidoptera sp. BOLD:AAP0235','species'),(970337,593869,'Coleoptera sp. BOLD:AAO0406','species'),(970338,593869,'Coleoptera sp. BOLD:AAO0407','species'),(970339,593869,'Coleoptera sp. BOLD:AAO0408','species'),(970340,593869,'Coleoptera sp. BOLD:AAO0409','species'),(970341,593869,'Coleoptera sp. BOLD:AAO0410','species'),(970342,593869,'Coleoptera sp. BOLD:AAO0413','species'),(970343,500585,'Lepidoptera sp. BOLD:AAP0237','species'),(970344,593869,'Coleoptera sp. BOLD:AAO0421','species'),(970345,593869,'Coleoptera sp. BOLD:AAO0423','species'),(970346,593869,'Coleoptera sp. BOLD:AAO0424','species'),(970347,593869,'Coleoptera sp. BOLD:AAO0434','species'),(970348,593869,'Coleoptera sp. BOLD:AAO0438','species'),(970349,593869,'Coleoptera sp. BOLD:AAO0444','species'),(970350,500585,'Lepidoptera sp. BOLD:AAP0238','species'),(970351,593869,'Coleoptera sp. BOLD:AAO0447','species'),(970352,593869,'Coleoptera sp. BOLD:AAO0452','species'),(970353,593869,'Coleoptera sp. BOLD:AAO0460','species'),(970354,593869,'Coleoptera sp. BOLD:AAO0461','species'),(970355,593869,'Coleoptera sp. BOLD:AAO0462','species'),(970356,500585,'Lepidoptera sp. BOLD:AAP0241','species'),(970357,593869,'Coleoptera sp. BOLD:AAO0469','species'),(970358,593869,'Coleoptera sp. BOLD:AAO0470','species'),(970359,593869,'Coleoptera sp. BOLD:AAO0478','species'),(970360,593869,'Coleoptera sp. BOLD:AAO0480','species'),(970361,593869,'Coleoptera sp. BOLD:AAO0491','species'),(970362,593869,'Coleoptera sp. BOLD:AAO0495','species'),(970363,500585,'Lepidoptera sp. BOLD:AAP0243','species'),(970364,593869,'Coleoptera sp. BOLD:AAO0503','species'),(970365,593869,'Coleoptera sp. BOLD:AAO0515','species'),(970366,593869,'Coleoptera sp. BOLD:AAO0516','species'),(970367,593869,'Coleoptera sp. BOLD:AAO0517','species'),(970368,593869,'Coleoptera sp. BOLD:AAO0521','species'),(970369,500585,'Lepidoptera sp. BOLD:AAP0247','species'),(970370,593869,'Coleoptera sp. BOLD:AAO0522','species'),(970371,593869,'Coleoptera sp. BOLD:AAO0524','species'),(970372,593869,'Coleoptera sp. BOLD:AAO0525','species'),(970373,593869,'Coleoptera sp. BOLD:AAO0543','species'),(970374,500585,'Lepidoptera sp. BOLD:AAP0248','species'),(970375,593869,'Coleoptera sp. BOLD:AAO0545','species'),(970376,593869,'Coleoptera sp. BOLD:AAO0547','species'),(970377,593869,'Coleoptera sp. BOLD:AAO0549','species'),(970378,593869,'Coleoptera sp. BOLD:AAO0550','species'),(970379,593869,'Coleoptera sp. BOLD:AAO0551','species'),(970380,500585,'Lepidoptera sp. BOLD:AAP0249','species'),(970381,593869,'Coleoptera sp. BOLD:AAO0553','species'),(970382,593869,'Coleoptera sp. BOLD:AAO0554','species'),(970383,593869,'Coleoptera sp. BOLD:AAO0555','species'),(970384,593869,'Coleoptera sp. BOLD:AAO0556','species'),(970385,593869,'Coleoptera sp. BOLD:AAO0557','species'),(970386,593869,'Coleoptera sp. BOLD:AAO0558','species'),(970387,500585,'Lepidoptera sp. BOLD:AAP0250','species'),(970388,593869,'Coleoptera sp. BOLD:AAO0559','species'),(970389,593869,'Coleoptera sp. BOLD:AAO0560','species'),(970390,593869,'Coleoptera sp. BOLD:AAO0563','species'),(970391,593869,'Coleoptera sp. BOLD:AAO0565','species'),(970392,593869,'Coleoptera sp. BOLD:AAO0582','species'),(970393,500585,'Lepidoptera sp. BOLD:AAP0251','species'),(970394,593869,'Coleoptera sp. BOLD:AAO0585','species'),(970395,593869,'Coleoptera sp. BOLD:AAO0586','species'),(970396,593869,'Coleoptera sp. BOLD:AAO0593','species'),(970397,593869,'Coleoptera sp. BOLD:AAO0597','species'),(970398,500585,'Lepidoptera sp. BOLD:AAP0253','species'),(970399,593869,'Coleoptera sp. BOLD:AAO0604','species'),(970400,593869,'Coleoptera sp. BOLD:AAO0605','species'),(970401,593869,'Coleoptera sp. BOLD:AAO0607','species'),(970402,593869,'Coleoptera sp. BOLD:AAO0610','species'),(970403,593869,'Coleoptera sp. BOLD:AAO0611','species'),(970404,500585,'Lepidoptera sp. BOLD:AAP0254','species'),(970405,593869,'Coleoptera sp. BOLD:AAO0612','species'),(970406,593869,'Coleoptera sp. BOLD:AAO0613','species'),(970407,593869,'Coleoptera sp. BOLD:AAO0615','species'),(970408,593869,'Coleoptera sp. BOLD:AAO0619','species'),(970409,593869,'Coleoptera sp. BOLD:AAO0620','species'),(970410,500585,'Lepidoptera sp. BOLD:AAP0258','species'),(970411,593869,'Coleoptera sp. BOLD:AAO0622','species'),(970412,593869,'Coleoptera sp. BOLD:AAO0623','species'),(970413,593869,'Coleoptera sp. BOLD:AAO0625','species'),(970414,593869,'Coleoptera sp. BOLD:AAO0627','species'),(970415,500585,'Lepidoptera sp. BOLD:AAP0259','species'),(970416,593869,'Coleoptera sp. BOLD:AAO0628','species'),(970417,593869,'Coleoptera sp. BOLD:AAO0629','species'),(970418,593869,'Coleoptera sp. BOLD:AAO0648','species'),(970419,593869,'Coleoptera sp. BOLD:AAO0649','species'),(970420,500585,'Lepidoptera sp. BOLD:AAP0260','species'),(970421,593869,'Coleoptera sp. BOLD:AAO0650','species'),(970422,593869,'Coleoptera sp. BOLD:AAO0654','species'),(970423,593869,'Coleoptera sp. BOLD:AAO0657','species'),(970424,593869,'Coleoptera sp. BOLD:AAO0658','species'),(970425,500585,'Lepidoptera sp. BOLD:AAP0261','species'),(970426,593869,'Coleoptera sp. BOLD:AAO0659','species'),(970427,593869,'Coleoptera sp. BOLD:AAO0660','species'),(970428,593869,'Coleoptera sp. BOLD:AAO0661','species'),(970429,593869,'Coleoptera sp. BOLD:AAO0662','species'),(970430,593869,'Coleoptera sp. BOLD:AAO0663','species'),(970431,500585,'Lepidoptera sp. BOLD:AAP0264','species'),(970432,593869,'Coleoptera sp. BOLD:AAO0666','species'),(970433,593869,'Coleoptera sp. BOLD:AAO0674','species'),(970434,593869,'Coleoptera sp. BOLD:AAO0675','species'),(970435,593869,'Coleoptera sp. BOLD:AAO0676','species'),(970436,593869,'Coleoptera sp. BOLD:AAO0679','species'),(970437,593869,'Coleoptera sp. BOLD:AAO0684','species'),(970438,500585,'Lepidoptera sp. BOLD:AAP0284','species'),(970439,593869,'Coleoptera sp. BOLD:AAO0686','species'),(970440,593869,'Coleoptera sp. BOLD:AAO0687','species'),(970441,593869,'Coleoptera sp. BOLD:AAO0692','species'),(970442,593869,'Coleoptera sp. BOLD:AAO0695','species'),(970443,593869,'Coleoptera sp. BOLD:AAO0696','species'),(970444,500585,'Lepidoptera sp. BOLD:AAP0285','species'),(970445,593869,'Coleoptera sp. BOLD:AAO0698','species'),(970446,593869,'Coleoptera sp. BOLD:AAO0699','species'),(970447,593869,'Coleoptera sp. BOLD:AAO0702','species'),(970448,593869,'Coleoptera sp. BOLD:AAO0703','species'),(970449,593869,'Coleoptera sp. BOLD:AAO0704','species'),(970450,500585,'Lepidoptera sp. BOLD:AAP0289','species'),(970451,593869,'Coleoptera sp. BOLD:AAO0705','species'),(970452,593869,'Coleoptera sp. BOLD:AAO0706','species'),(970453,593869,'Coleoptera sp. BOLD:AAO0710','species'),(970454,593869,'Coleoptera sp. BOLD:AAO0712','species'),(970455,593869,'Coleoptera sp. BOLD:AAO0713','species'),(970456,500585,'Lepidoptera sp. BOLD:AAP0290','species'),(970457,593869,'Coleoptera sp. BOLD:AAO0716','species'),(970458,593869,'Coleoptera sp. BOLD:AAO0718','species'),(970459,593869,'Coleoptera sp. BOLD:AAO0719','species'),(970460,593869,'Coleoptera sp. BOLD:AAO0721','species'),(970461,593869,'Coleoptera sp. BOLD:AAO0722','species'),(970462,500585,'Lepidoptera sp. BOLD:AAP0327','species'),(970463,593869,'Coleoptera sp. BOLD:AAO0723','species'),(970464,593869,'Coleoptera sp. BOLD:AAO0726','species'),(970465,593869,'Coleoptera sp. BOLD:AAO0728','species'),(970466,593869,'Coleoptera sp. BOLD:AAO0731','species'),(970467,500585,'Lepidoptera sp. BOLD:AAP0328','species'),(970468,593869,'Coleoptera sp. BOLD:AAO0732','species'),(970469,593869,'Coleoptera sp. BOLD:AAO0733','species'),(970470,593869,'Coleoptera sp. BOLD:AAO0734','species'),(970471,593869,'Coleoptera sp. BOLD:AAO0749','species'),(970472,500585,'Lepidoptera sp. BOLD:AAP0329','species'),(970473,593869,'Coleoptera sp. BOLD:AAO0759','species'),(970474,593869,'Coleoptera sp. BOLD:AAO0761','species'),(970475,593869,'Coleoptera sp. BOLD:AAO0762','species'),(970476,593869,'Coleoptera sp. BOLD:AAO0763','species'),(970477,593869,'Coleoptera sp. BOLD:AAO0767','species'),(970478,500585,'Lepidoptera sp. BOLD:AAP0330','species'),(970479,593869,'Coleoptera sp. BOLD:AAO0769','species'),(970480,593869,'Coleoptera sp. BOLD:AAO0781','species'),(970481,593869,'Coleoptera sp. BOLD:AAO0788','species'),(970482,593869,'Coleoptera sp. BOLD:AAO0790','species'),(970483,500585,'Lepidoptera sp. BOLD:AAP0331','species'),(970484,593869,'Coleoptera sp. BOLD:AAO0791','species'),(970485,593869,'Coleoptera sp. BOLD:AAO0798','species'),(970486,593869,'Coleoptera sp. BOLD:AAO0799','species'),(970487,593869,'Coleoptera sp. BOLD:AAO0806','species'),(970488,593869,'Coleoptera sp. BOLD:AAO0807','species'),(970489,593869,'Coleoptera sp. BOLD:AAO0808','species'),(970490,500585,'Lepidoptera sp. BOLD:AAP0332','species'),(970491,593869,'Coleoptera sp. BOLD:AAO0819','species'),(970492,593869,'Coleoptera sp. BOLD:AAO0820','species'),(970493,593869,'Coleoptera sp. BOLD:AAO0824','species'),(970494,593869,'Coleoptera sp. BOLD:AAO0832','species'),(970495,500585,'Lepidoptera sp. BOLD:AAP0333','species'),(970496,593869,'Coleoptera sp. BOLD:AAO0836','species'),(970497,593869,'Coleoptera sp. BOLD:AAO0843','species'),(970498,593869,'Coleoptera sp. BOLD:AAO0844','species'),(970499,593869,'Coleoptera sp. BOLD:AAO0845','species'),(970500,593869,'Coleoptera sp. BOLD:AAO0848','species'),(970501,500585,'Lepidoptera sp. BOLD:AAP0347','species'),(970502,593869,'Coleoptera sp. BOLD:AAO0853','species'),(970503,593869,'Coleoptera sp. BOLD:AAO0854','species'),(970504,593869,'Coleoptera sp. BOLD:AAO0862','species'),(970505,593869,'Coleoptera sp. BOLD:AAO0865','species'),(970506,500585,'Lepidoptera sp. BOLD:AAP0349','species'),(970507,593869,'Coleoptera sp. BOLD:AAO0870','species'),(970508,593869,'Coleoptera sp. BOLD:AAO0874','species'),(970509,593869,'Coleoptera sp. BOLD:AAO0875','species'),(970510,593869,'Coleoptera sp. BOLD:AAO0876','species'),(970511,593869,'Coleoptera sp. BOLD:AAO0879','species'),(970512,500585,'Lepidoptera sp. BOLD:AAP0350','species'),(970513,593869,'Coleoptera sp. BOLD:AAO0882','species'),(970514,593869,'Coleoptera sp. BOLD:AAO0883','species'),(970515,593869,'Coleoptera sp. BOLD:AAO0892','species'),(970516,593869,'Coleoptera sp. BOLD:AAO0901','species'),(970517,500585,'Lepidoptera sp. BOLD:AAP0352','species'),(970518,593869,'Coleoptera sp. BOLD:AAO0902','species'),(970519,593869,'Coleoptera sp. BOLD:AAO0904','species'),(970520,593869,'Coleoptera sp. BOLD:AAO0905','species'),(970521,593869,'Coleoptera sp. BOLD:AAO0910','species'),(970522,500585,'Lepidoptera sp. BOLD:AAP0355','species'),(970523,593869,'Coleoptera sp. BOLD:AAO0911','species'),(970524,593869,'Coleoptera sp. BOLD:AAO0912','species'),(970525,593869,'Coleoptera sp. BOLD:AAO0913','species'),(970526,593869,'Coleoptera sp. BOLD:AAO0922','species'),(970527,593869,'Coleoptera sp. BOLD:AAO0923','species'),(970528,500585,'Lepidoptera sp. BOLD:AAP0356','species'),(970529,593869,'Coleoptera sp. BOLD:AAO0926','species'),(970530,593869,'Coleoptera sp. BOLD:AAO0928','species'),(970531,593869,'Coleoptera sp. BOLD:AAO0933','species'),(970532,500585,'Lepidoptera sp. BOLD:AAP0357','species'),(970533,593869,'Coleoptera sp. BOLD:AAO0934','species'),(970534,593869,'Coleoptera sp. BOLD:AAO0938','species'),(970535,593869,'Coleoptera sp. BOLD:AAO0942','species'),(970536,593869,'Coleoptera sp. BOLD:AAO0944','species'),(970537,500585,'Lepidoptera sp. BOLD:AAP0358','species'),(970538,593869,'Coleoptera sp. BOLD:AAO0953','species'),(970539,593869,'Coleoptera sp. BOLD:AAO0954','species'),(970540,593869,'Coleoptera sp. BOLD:AAO0955','species'),(970541,593869,'Coleoptera sp. BOLD:AAO0961','species'),(970542,500585,'Lepidoptera sp. BOLD:AAP0359','species'),(970543,593869,'Coleoptera sp. BOLD:AAO0962','species'),(970544,593869,'Coleoptera sp. BOLD:AAO0978','species'),(970545,593869,'Coleoptera sp. BOLD:AAO0979','species'),(970546,593869,'Coleoptera sp. BOLD:AAO0980','species'),(970547,500585,'Lepidoptera sp. BOLD:AAP0360','species'),(970548,593869,'Coleoptera sp. BOLD:AAO0981','species'),(970549,593869,'Coleoptera sp. BOLD:AAO0983','species'),(970550,593869,'Coleoptera sp. BOLD:AAO0986','species'),(970551,593869,'Coleoptera sp. BOLD:AAO0987','species'),(970552,593869,'Coleoptera sp. BOLD:AAO0988','species'),(970553,500585,'Lepidoptera sp. BOLD:AAP0361','species'),(970554,593869,'Coleoptera sp. BOLD:AAO0989','species'),(970555,593869,'Coleoptera sp. BOLD:AAO0990','species'),(970556,593869,'Coleoptera sp. BOLD:AAO0994','species'),(970557,500585,'Lepidoptera sp. BOLD:AAP0363','species'),(970558,593869,'Coleoptera sp. BOLD:AAO0995','species'),(970559,593869,'Coleoptera sp. BOLD:AAO0996','species'),(970560,593869,'Coleoptera sp. BOLD:AAO1000','species'),(970561,593869,'Coleoptera sp. BOLD:AAO1007','species'),(970562,593869,'Coleoptera sp. BOLD:AAO1009','species'),(970563,500585,'Lepidoptera sp. BOLD:AAP0387','species'),(970564,593869,'Coleoptera sp. BOLD:AAO1012','species'),(970565,593869,'Coleoptera sp. BOLD:AAO1016','species'),(970566,593869,'Coleoptera sp. BOLD:AAO1017','species'),(970567,593869,'Coleoptera sp. BOLD:AAO1025','species'),(970568,500585,'Lepidoptera sp. BOLD:AAP0395','species'),(970569,593869,'Coleoptera sp. BOLD:AAO1030','species'),(970570,593869,'Coleoptera sp. BOLD:AAO1034','species'),(970571,593869,'Coleoptera sp. BOLD:AAO1036','species'),(970572,500585,'Lepidoptera sp. BOLD:AAP0414','species'),(970573,593869,'Coleoptera sp. BOLD:AAO1037','species'),(970574,593869,'Coleoptera sp. BOLD:AAO1043','species'),(970575,593869,'Coleoptera sp. BOLD:AAO1047','species'),(970576,593869,'Coleoptera sp. BOLD:AAO1048','species'),(970577,500585,'Lepidoptera sp. BOLD:AAP0416','species'),(970578,593869,'Coleoptera sp. BOLD:AAO1057','species'),(970579,593869,'Coleoptera sp. BOLD:AAO1063','species'),(970580,593869,'Coleoptera sp. BOLD:AAO1069','species'),(970581,593869,'Coleoptera sp. BOLD:AAO1071','species'),(970582,593869,'Coleoptera sp. BOLD:AAO1075','species'),(970583,593869,'Coleoptera sp. BOLD:AAO1076','species'),(970584,500585,'Lepidoptera sp. BOLD:AAP0418','species'),(970585,593869,'Coleoptera sp. BOLD:AAO1078','species'),(970586,593869,'Coleoptera sp. BOLD:AAO1087','species'),(970587,593869,'Coleoptera sp. BOLD:AAO1088','species'),(970588,593869,'Coleoptera sp. BOLD:AAO1093','species'),(970589,500585,'Lepidoptera sp. BOLD:AAP0419','species'),(970590,593869,'Coleoptera sp. BOLD:AAO1094','species'),(970591,593869,'Coleoptera sp. BOLD:AAO1095','species'),(970592,593869,'Coleoptera sp. BOLD:AAO1102','species'),(970593,593869,'Coleoptera sp. BOLD:AAO1104','species'),(970594,593869,'Coleoptera sp. BOLD:AAO1109','species'),(970595,500585,'Lepidoptera sp. BOLD:AAP0420','species'),(970596,593869,'Coleoptera sp. BOLD:AAO1112','species'),(970597,593869,'Coleoptera sp. BOLD:AAO1113','species'),(970598,593869,'Coleoptera sp. BOLD:AAO1118','species'),(970599,593869,'Coleoptera sp. BOLD:AAO1130','species'),(970600,500585,'Lepidoptera sp. BOLD:AAP0424','species'),(970601,593869,'Coleoptera sp. BOLD:AAO1131','species'),(970602,593869,'Coleoptera sp. BOLD:AAO1133','species'),(970603,593869,'Coleoptera sp. BOLD:AAO1139','species'),(970604,593869,'Coleoptera sp. BOLD:AAO1141','species'),(970605,593869,'Coleoptera sp. BOLD:AAO1142','species'),(970606,500585,'Lepidoptera sp. BOLD:AAP0426','species'),(970607,593869,'Coleoptera sp. BOLD:AAO1143','species'),(970608,593869,'Coleoptera sp. BOLD:AAO1144','species'),(970609,593869,'Coleoptera sp. BOLD:AAO1146','species'),(970610,593869,'Coleoptera sp. BOLD:AAO1152','species'),(970611,500585,'Lepidoptera sp. BOLD:AAP0538','species'),(970612,593869,'Coleoptera sp. BOLD:AAO1154','species'),(970613,593869,'Coleoptera sp. BOLD:AAO1155','species'),(970614,593869,'Coleoptera sp. BOLD:AAO1169','species'),(970615,593869,'Coleoptera sp. BOLD:AAO1170','species'),(970616,500585,'Lepidoptera sp. BOLD:AAP0548','species'),(970617,593869,'Coleoptera sp. BOLD:AAO1171','species'),(970618,593869,'Coleoptera sp. BOLD:AAO1174','species'),(970619,593869,'Coleoptera sp. BOLD:AAO1175','species'),(970620,593869,'Coleoptera sp. BOLD:AAO1177','species'),(970621,500585,'Lepidoptera sp. BOLD:AAP0554','species'),(970622,593869,'Coleoptera sp. BOLD:AAO1179','species'),(970623,593869,'Coleoptera sp. BOLD:AAO1180','species'),(970624,593869,'Coleoptera sp. BOLD:AAO1181','species'),(970625,593869,'Coleoptera sp. BOLD:AAO1182','species'),(970626,500585,'Lepidoptera sp. BOLD:AAP0559','species'),(970627,593869,'Coleoptera sp. BOLD:AAO1189','species'),(970628,593869,'Coleoptera sp. BOLD:AAO1193','species'),(970629,593869,'Coleoptera sp. BOLD:AAO1200','species'),(970630,593869,'Coleoptera sp. BOLD:AAO1201','species'),(970631,500585,'Lepidoptera sp. BOLD:AAP0560','species'),(970632,593869,'Coleoptera sp. BOLD:AAO1203','species'),(970633,593869,'Coleoptera sp. BOLD:AAO1205','species'),(970634,593869,'Coleoptera sp. BOLD:AAO1210','species'),(970635,593869,'Coleoptera sp. BOLD:AAO1213','species'),(970636,593869,'Coleoptera sp. BOLD:AAO1219','species'),(970637,593869,'Coleoptera sp. BOLD:AAO1220','species'),(970638,500585,'Lepidoptera sp. BOLD:AAP0562','species'),(970639,593869,'Coleoptera sp. BOLD:AAO1222','species'),(970640,593869,'Coleoptera sp. BOLD:AAO1223','species'),(970641,593869,'Coleoptera sp. BOLD:AAO1225','species'),(970642,500585,'Lepidoptera sp. BOLD:AAP0563','species'),(970643,593869,'Coleoptera sp. BOLD:AAO1226','species'),(970644,593869,'Coleoptera sp. BOLD:AAO1227','species'),(970645,593869,'Coleoptera sp. BOLD:AAO1228','species'),(970646,593869,'Coleoptera sp. BOLD:AAO1229','species'),(970647,500585,'Lepidoptera sp. BOLD:AAP0564','species'),(970648,593869,'Coleoptera sp. BOLD:AAO1231','species'),(970649,593869,'Coleoptera sp. BOLD:AAO1232','species'),(970650,593869,'Coleoptera sp. BOLD:AAO1233','species'),(970651,593869,'Coleoptera sp. BOLD:AAO1234','species'),(970652,500585,'Lepidoptera sp. BOLD:AAP0565','species'),(970653,593869,'Coleoptera sp. BOLD:AAO1235','species'),(970654,593869,'Coleoptera sp. BOLD:AAO1236','species'),(970655,593869,'Coleoptera sp. BOLD:AAO1237','species'),(970656,593869,'Coleoptera sp. BOLD:AAO1238','species'),(970657,500585,'Lepidoptera sp. BOLD:AAP0566','species'),(970658,593869,'Coleoptera sp. BOLD:AAO1239','species'),(970659,593869,'Coleoptera sp. BOLD:AAO1249','species'),(970660,593869,'Coleoptera sp. BOLD:AAO1250','species'),(970661,593869,'Coleoptera sp. BOLD:AAO1253','species'),(970662,500585,'Lepidoptera sp. BOLD:AAP0569','species'),(970663,593869,'Coleoptera sp. BOLD:AAO1254','species'),(970664,593869,'Coleoptera sp. BOLD:AAO1255','species'),(970665,593869,'Coleoptera sp. BOLD:AAO1256','species'),(970666,593869,'Coleoptera sp. BOLD:AAO1257','species'),(970667,500585,'Lepidoptera sp. BOLD:AAP0576','species'),(970668,593869,'Coleoptera sp. BOLD:AAO1258','species'),(970669,593869,'Coleoptera sp. BOLD:AAO1261','species'),(970670,593869,'Coleoptera sp. BOLD:AAO1267','species'),(970671,593869,'Coleoptera sp. BOLD:AAO1269','species'),(970672,500585,'Lepidoptera sp. BOLD:AAP0577','species'),(970673,593869,'Coleoptera sp. BOLD:AAO1270','species'),(970674,593869,'Coleoptera sp. BOLD:AAO1274','species'),(970675,593869,'Coleoptera sp. BOLD:AAO1278','species'),(970676,593869,'Coleoptera sp. BOLD:AAO1279','species'),(970677,500585,'Lepidoptera sp. BOLD:AAP0578','species'),(970678,593869,'Coleoptera sp. BOLD:AAO1292','species'),(970679,593869,'Coleoptera sp. BOLD:AAO1297','species'),(970680,593869,'Coleoptera sp. BOLD:AAO1302','species'),(970681,593869,'Coleoptera sp. BOLD:AAO1303','species'),(970682,593869,'Coleoptera sp. BOLD:AAO1304','species'),(970683,500585,'Lepidoptera sp. BOLD:AAP0610','species'),(970684,593869,'Coleoptera sp. BOLD:AAO1314','species'),(970685,593869,'Coleoptera sp. BOLD:AAO1315','species'),(970686,593869,'Coleoptera sp. BOLD:AAO1321','species'),(970687,500585,'Lepidoptera sp. BOLD:AAP0611','species'),(970688,593869,'Coleoptera sp. BOLD:AAO1322','species'),(970689,593869,'Coleoptera sp. BOLD:AAO1323','species'),(970690,593869,'Coleoptera sp. BOLD:AAO1324','species'),(970691,593869,'Coleoptera sp. BOLD:AAO1325','species'),(970692,500585,'Lepidoptera sp. BOLD:AAP0613','species'),(970693,593869,'Coleoptera sp. BOLD:AAO1326','species'),(970694,593869,'Coleoptera sp. BOLD:AAO1332','species'),(970695,593869,'Coleoptera sp. BOLD:AAO1333','species'),(970696,593869,'Coleoptera sp. BOLD:AAO1334','species'),(970697,593869,'Coleoptera sp. BOLD:AAO1335','species'),(970698,500585,'Lepidoptera sp. BOLD:AAP0614','species'),(970699,593869,'Coleoptera sp. BOLD:AAO1339','species'),(970700,593869,'Coleoptera sp. BOLD:AAO1346','species'),(970701,593869,'Coleoptera sp. BOLD:AAO1348','species'),(970702,593869,'Coleoptera sp. BOLD:AAO1349','species'),(970703,593869,'Coleoptera sp. BOLD:AAO1357','species'),(970704,500585,'Lepidoptera sp. BOLD:AAP0626','species'),(970705,593869,'Coleoptera sp. BOLD:AAO1358','species'),(970706,593869,'Coleoptera sp. BOLD:AAO1367','species'),(970707,593869,'Coleoptera sp. BOLD:AAO1378','species'),(970708,593869,'Coleoptera sp. BOLD:AAO1379','species'),(970709,500585,'Lepidoptera sp. BOLD:AAP0627','species'),(970710,593869,'Coleoptera sp. BOLD:AAO1386','species'),(970711,593869,'Coleoptera sp. BOLD:AAO1387','species'),(970712,593869,'Coleoptera sp. BOLD:AAO1388','species'),(970713,593869,'Coleoptera sp. BOLD:AAO1391','species'),(970714,500585,'Lepidoptera sp. BOLD:AAP0628','species'),(970715,593869,'Coleoptera sp. BOLD:AAO1392','species'),(970716,593869,'Coleoptera sp. BOLD:AAO1399','species'),(970717,593869,'Coleoptera sp. BOLD:AAO1400','species'),(970718,593869,'Coleoptera sp. BOLD:AAO1401','species'),(970719,593869,'Coleoptera sp. BOLD:AAO1402','species'),(970720,500585,'Lepidoptera sp. BOLD:AAP0637','species'),(970721,593869,'Coleoptera sp. BOLD:AAO1403','species'),(970722,593869,'Coleoptera sp. BOLD:AAO1404','species'),(970723,593869,'Coleoptera sp. BOLD:AAO1405','species'),(970724,593869,'Coleoptera sp. BOLD:AAO1406','species'),(970725,500585,'Lepidoptera sp. BOLD:AAP0638','species'),(970726,593869,'Coleoptera sp. BOLD:AAO1408','species'),(970727,593869,'Coleoptera sp. BOLD:AAO1418','species'),(970728,593869,'Coleoptera sp. BOLD:AAO1421','species'),(970729,593869,'Coleoptera sp. BOLD:AAO1424','species'),(970730,500585,'Lepidoptera sp. BOLD:AAP0639','species'),(970731,593869,'Coleoptera sp. BOLD:AAO1428','species'),(970732,593869,'Coleoptera sp. BOLD:AAO1429','species'),(970733,593869,'Coleoptera sp. BOLD:AAO1430','species'),(970734,593869,'Coleoptera sp. BOLD:AAO1456','species'),(970735,500585,'Lepidoptera sp. BOLD:AAP0640','species'),(970736,593869,'Coleoptera sp. BOLD:AAO1460','species'),(970737,593869,'Coleoptera sp. BOLD:AAO1465','species'),(970738,593869,'Coleoptera sp. BOLD:AAO1468','species'),(970739,593869,'Coleoptera sp. BOLD:AAO1471','species'),(970740,500585,'Lepidoptera sp. BOLD:AAP0641','species'),(970741,593869,'Coleoptera sp. BOLD:AAO1473','species'),(970742,593869,'Coleoptera sp. BOLD:AAO1475','species'),(970743,593869,'Coleoptera sp. BOLD:AAO1476','species'),(970744,593869,'Coleoptera sp. BOLD:AAO1477','species'),(970745,500585,'Lepidoptera sp. BOLD:AAP0648','species'),(970746,593869,'Coleoptera sp. BOLD:AAO1480','species'),(970747,593869,'Coleoptera sp. BOLD:AAO1482','species'),(970748,593869,'Coleoptera sp. BOLD:AAO1485','species'),(970749,593869,'Coleoptera sp. BOLD:AAO1490','species'),(970750,593869,'Coleoptera sp. BOLD:AAO1492','species'),(970751,500585,'Lepidoptera sp. BOLD:AAP0651','species'),(970752,593869,'Coleoptera sp. BOLD:AAO1493','species'),(970753,593869,'Coleoptera sp. BOLD:AAO1494','species'),(970754,593869,'Coleoptera sp. BOLD:AAO1499','species'),(970755,500585,'Lepidoptera sp. BOLD:AAP0652','species'),(970756,593869,'Coleoptera sp. BOLD:AAO1503','species'),(970757,593869,'Coleoptera sp. BOLD:AAO1505','species'),(970758,593869,'Coleoptera sp. BOLD:AAO1514','species'),(970759,593869,'Coleoptera sp. BOLD:AAO1515','species'),(970760,500585,'Lepidoptera sp. BOLD:AAP0662','species'),(970761,593869,'Coleoptera sp. BOLD:AAO1517','species'),(970762,593869,'Coleoptera sp. BOLD:AAO1521','species'),(970763,593869,'Coleoptera sp. BOLD:AAO1526','species'),(970764,593869,'Coleoptera sp. BOLD:AAO1527','species'),(970765,500585,'Lepidoptera sp. BOLD:AAP0670','species'),(970766,593869,'Coleoptera sp. BOLD:AAO1528','species'),(970767,593869,'Coleoptera sp. BOLD:AAO1529','species'),(970768,593869,'Coleoptera sp. BOLD:AAO1530','species'),(970769,593869,'Coleoptera sp. BOLD:AAO1532','species'),(970770,500585,'Lepidoptera sp. BOLD:AAP0671','species'),(970771,593869,'Coleoptera sp. BOLD:AAO1538','species'),(970772,593869,'Coleoptera sp. BOLD:AAO1539','species'),(970773,593869,'Coleoptera sp. BOLD:AAO1540','species'),(970774,500585,'Lepidoptera sp. BOLD:AAP0677','species'),(970775,593869,'Coleoptera sp. BOLD:AAO1914','species'),(970776,593869,'Coleoptera sp. BOLD:AAO1934','species'),(970777,593869,'Coleoptera sp. BOLD:AAO1935','species'),(970778,593869,'Coleoptera sp. BOLD:AAO1949','species'),(970779,500585,'Lepidoptera sp. BOLD:AAP0686','species'),(970780,593869,'Coleoptera sp. BOLD:AAO1950','species'),(970781,593869,'Coleoptera sp. BOLD:AAO1951','species'),(970782,593869,'Coleoptera sp. BOLD:AAO1969','species'),(970783,593869,'Coleoptera sp. BOLD:AAO1975','species'),(970784,593869,'Coleoptera sp. BOLD:AAO1979','species'),(970785,500585,'Lepidoptera sp. BOLD:AAP0693','species'),(970786,593869,'Coleoptera sp. BOLD:AAO1980','species'),(970787,593869,'Coleoptera sp. BOLD:AAO1999','species'),(970788,593869,'Coleoptera sp. BOLD:AAO2000','species'),(970789,500585,'Lepidoptera sp. BOLD:AAP0709','species'),(970790,593869,'Coleoptera sp. BOLD:AAO2006','species'),(970791,593869,'Coleoptera sp. BOLD:AAO2007','species'),(970792,593869,'Coleoptera sp. BOLD:AAO2008','species'),(970793,593869,'Coleoptera sp. BOLD:AAO2009','species'),(970794,500585,'Lepidoptera sp. BOLD:AAP0717','species'),(970795,593869,'Coleoptera sp. BOLD:AAO2012','species'),(970796,593869,'Coleoptera sp. BOLD:AAO2013','species'),(970797,593869,'Coleoptera sp. BOLD:AAO2016','species'),(970798,593869,'Coleoptera sp. BOLD:AAO2028','species'),(970799,500585,'Lepidoptera sp. BOLD:AAP0719','species'),(970800,593869,'Coleoptera sp. BOLD:AAO2035','species'),(970801,593869,'Coleoptera sp. BOLD:AAO2062','species'),(970802,593869,'Coleoptera sp. BOLD:AAO2063','species'),(970803,593869,'Coleoptera sp. BOLD:AAO2171','species'),(970804,500585,'Lepidoptera sp. BOLD:AAP0729','species'),(970805,593869,'Coleoptera sp. BOLD:AAO2172','species'),(970806,593869,'Coleoptera sp. BOLD:AAO2185','species'),(970807,593869,'Coleoptera sp. BOLD:AAO2197','species'),(970808,500585,'Lepidoptera sp. BOLD:AAP0730','species'),(970809,593869,'Coleoptera sp. BOLD:AAO2203','species'),(970810,593869,'Coleoptera sp. BOLD:AAO2210','species'),(970811,593869,'Coleoptera sp. BOLD:AAO2224','species'),(970812,593869,'Coleoptera sp. BOLD:AAO2230','species'),(970813,500585,'Lepidoptera sp. BOLD:AAP0731','species'),(970814,593869,'Coleoptera sp. BOLD:AAO2239','species'),(970815,593869,'Coleoptera sp. BOLD:AAO2251','species'),(970816,593869,'Coleoptera sp. BOLD:AAO2253','species'),(970817,593869,'Coleoptera sp. BOLD:AAO2273','species'),(970818,500585,'Lepidoptera sp. BOLD:AAP0732','species'),(970819,593869,'Coleoptera sp. BOLD:AAO2274','species'),(970820,593869,'Coleoptera sp. BOLD:AAO2283','species'),(970821,593869,'Coleoptera sp. BOLD:AAO2284','species'),(970822,593869,'Coleoptera sp. BOLD:AAO2287','species'),(970823,500585,'Lepidoptera sp. BOLD:AAP0733','species'),(970824,593869,'Coleoptera sp. BOLD:AAO2291','species'),(970825,593869,'Coleoptera sp. BOLD:AAO2297','species'),(970826,593869,'Coleoptera sp. BOLD:AAO2301','species'),(970827,593869,'Coleoptera sp. BOLD:AAO2302','species'),(970828,593869,'Coleoptera sp. BOLD:AAO2313','species'),(970829,500585,'Lepidoptera sp. BOLD:AAP0734','species'),(970830,593869,'Coleoptera sp. BOLD:AAO2317','species'),(970831,593869,'Coleoptera sp. BOLD:AAO2321','species'),(970832,593869,'Coleoptera sp. BOLD:AAO2327','species'),(970833,500585,'Lepidoptera sp. BOLD:AAP0735','species'),(970834,593869,'Coleoptera sp. BOLD:AAO2348','species'),(970835,593869,'Coleoptera sp. BOLD:AAO2351','species'),(970836,593869,'Coleoptera sp. BOLD:AAO2358','species'),(970837,593869,'Coleoptera sp. BOLD:AAO2359','species'),(970838,500585,'Lepidoptera sp. BOLD:AAP0736','species'),(970839,593869,'Coleoptera sp. BOLD:AAO2365','species'),(970840,593869,'Coleoptera sp. BOLD:AAO2415','species'),(970841,593869,'Coleoptera sp. BOLD:AAO2418','species'),(970842,593869,'Coleoptera sp. BOLD:AAO2444','species'),(970843,500585,'Lepidoptera sp. BOLD:AAP0758','species'),(970844,593869,'Coleoptera sp. BOLD:AAO2455','species'),(970845,593869,'Coleoptera sp. BOLD:AAO2462','species'),(970846,593869,'Coleoptera sp. BOLD:AAO2467','species'),(970847,593869,'Coleoptera sp. BOLD:AAO2489','species'),(970848,500585,'Lepidoptera sp. BOLD:AAP0770','species'),(970849,593869,'Coleoptera sp. BOLD:AAO2493','species'),(970850,593869,'Coleoptera sp. BOLD:AAO2494','species'),(970851,593869,'Coleoptera sp. BOLD:AAO2503','species'),(970852,593869,'Coleoptera sp. BOLD:AAO2514','species'),(970853,500585,'Lepidoptera sp. BOLD:AAP1048','species'),(970854,593869,'Coleoptera sp. BOLD:AAO2658','species'),(970855,593869,'Coleoptera sp. BOLD:AAO2743','species'),(970856,593869,'Coleoptera sp. BOLD:AAO2744','species'),(970857,593869,'Coleoptera sp. BOLD:AAO2826','species'),(970858,593869,'Coleoptera sp. BOLD:AAO2909','species'),(970859,500585,'Lepidoptera sp. BOLD:AAP1067','species'),(970860,593869,'Coleoptera sp. BOLD:AAO2910','species'),(970861,593869,'Coleoptera sp. BOLD:AAO2914','species'),(970862,593869,'Coleoptera sp. BOLD:AAO2919','species'),(970863,593869,'Coleoptera sp. BOLD:AAO2940','species'),(970864,593869,'Coleoptera sp. BOLD:AAO2941','species'),(970865,593869,'Coleoptera sp. BOLD:AAO2965','species'),(970866,593869,'Coleoptera sp. BOLD:AAO2981','species'),(970867,593869,'Coleoptera sp. BOLD:AAO2982','species'),(970868,593869,'Coleoptera sp. BOLD:AAO3023','species'),(970869,593869,'Coleoptera sp. BOLD:AAO3027','species'),(970870,593869,'Coleoptera sp. BOLD:AAO3073','species'),(970871,593869,'Coleoptera sp. BOLD:AAO3078','species'),(970872,593869,'Coleoptera sp. BOLD:AAO3079','species'),(970873,593869,'Coleoptera sp. BOLD:AAO3085','species'),(970874,593869,'Coleoptera sp. BOLD:AAO3087','species'),(970875,593869,'Coleoptera sp. BOLD:AAO3088','species'),(970876,593869,'Coleoptera sp. BOLD:AAO3095','species'),(970877,593869,'Coleoptera sp. BOLD:AAO3098','species'),(970878,593869,'Coleoptera sp. BOLD:AAO3101','species'),(970879,593869,'Coleoptera sp. BOLD:AAO3105','species'),(970880,593869,'Coleoptera sp. BOLD:AAO3106','species'),(970881,593869,'Coleoptera sp. BOLD:AAO3110','species'),(970882,593869,'Coleoptera sp. BOLD:AAO3111','species'),(970883,593869,'Coleoptera sp. BOLD:AAO3115','species'),(970884,593869,'Coleoptera sp. BOLD:AAO3117','species'),(970885,593869,'Coleoptera sp. BOLD:AAO3118','species'),(970886,593869,'Coleoptera sp. BOLD:AAO3119','species'),(970887,593869,'Coleoptera sp. BOLD:AAO3120','species'),(970888,593869,'Coleoptera sp. BOLD:AAO3121','species'),(970889,593869,'Coleoptera sp. BOLD:AAO3122','species'),(970890,593869,'Coleoptera sp. BOLD:AAO3123','species'),(970891,593869,'Coleoptera sp. BOLD:AAO3124','species'),(970892,593869,'Coleoptera sp. BOLD:AAO3127','species'),(970893,593869,'Coleoptera sp. BOLD:AAO3130','species'),(970894,593869,'Coleoptera sp. BOLD:AAO3132','species'),(970895,593869,'Coleoptera sp. BOLD:AAO3133','species'),(970896,593869,'Coleoptera sp. BOLD:AAO3134','species'),(970897,593869,'Coleoptera sp. BOLD:AAO3135','species'),(970898,593869,'Coleoptera sp. BOLD:AAO3136','species'),(970899,593869,'Coleoptera sp. BOLD:AAO3137','species'),(970900,593869,'Coleoptera sp. BOLD:AAO3140','species'),(970901,593869,'Coleoptera sp. BOLD:AAO3141','species'),(970902,593869,'Coleoptera sp. BOLD:AAO3146','species'),(970903,593869,'Coleoptera sp. BOLD:AAO3149','species'),(970904,593869,'Coleoptera sp. BOLD:AAO3150','species'),(970905,593869,'Coleoptera sp. BOLD:AAO3155','species'),(970906,593869,'Coleoptera sp. BOLD:AAO3162','species'),(970907,593869,'Coleoptera sp. BOLD:AAO3164','species'),(970908,593869,'Coleoptera sp. BOLD:AAO3166','species'),(970909,593869,'Coleoptera sp. BOLD:AAO3169','species'),(970910,593869,'Coleoptera sp. BOLD:AAO3170','species'),(970911,593869,'Coleoptera sp. BOLD:AAO3173','species'),(970912,593869,'Coleoptera sp. BOLD:AAO3176','species'),(970913,593869,'Coleoptera sp. BOLD:AAO3177','species'),(970914,593869,'Coleoptera sp. BOLD:AAO3180','species'),(970915,593869,'Coleoptera sp. BOLD:AAO3184','species'),(970916,593869,'Coleoptera sp. BOLD:AAO3185','species'),(970917,593869,'Coleoptera sp. BOLD:AAO3186','species'),(970918,593869,'Coleoptera sp. BOLD:AAO3194','species'),(970919,593869,'Coleoptera sp. BOLD:AAO3198','species'),(970920,593869,'Coleoptera sp. BOLD:AAO3200','species'),(970921,593869,'Coleoptera sp. BOLD:AAO3201','species'),(970922,593869,'Coleoptera sp. BOLD:AAO3202','species'),(970923,593869,'Coleoptera sp. BOLD:AAO3206','species'),(970924,593869,'Coleoptera sp. BOLD:AAO3207','species'),(970925,593869,'Coleoptera sp. BOLD:AAO3208','species'),(970926,593869,'Coleoptera sp. BOLD:AAO3212','species'),(970927,593869,'Coleoptera sp. BOLD:AAO3213','species'),(970928,593869,'Coleoptera sp. BOLD:AAO3215','species'),(970929,593869,'Coleoptera sp. BOLD:AAO3216','species'),(970930,593869,'Coleoptera sp. BOLD:AAO3219','species'),(970931,593869,'Coleoptera sp. BOLD:AAO3223','species'),(970932,593869,'Coleoptera sp. BOLD:AAO3226','species'),(970933,593869,'Coleoptera sp. BOLD:AAO3228','species'),(970934,593869,'Coleoptera sp. BOLD:AAO3229','species'),(970935,593869,'Coleoptera sp. BOLD:AAO3230','species'),(970936,593869,'Coleoptera sp. BOLD:AAO3232','species'),(970937,593869,'Coleoptera sp. BOLD:AAO3233','species'),(970938,593869,'Coleoptera sp. BOLD:AAO3236','species'),(970939,593869,'Coleoptera sp. BOLD:AAO3237','species'),(970940,593869,'Coleoptera sp. BOLD:AAO3239','species'),(970941,593869,'Coleoptera sp. BOLD:AAO3241','species'),(970942,593869,'Coleoptera sp. BOLD:AAO3258','species'),(970943,593869,'Coleoptera sp. BOLD:AAO3260','species'),(970944,593869,'Coleoptera sp. BOLD:AAO3272','species'),(970945,593869,'Coleoptera sp. BOLD:AAO3281','species'),(970946,593869,'Coleoptera sp. BOLD:AAO3282','species'),(970947,593869,'Coleoptera sp. BOLD:AAO3296','species'),(970948,593869,'Coleoptera sp. BOLD:AAO3297','species'),(970949,593869,'Coleoptera sp. BOLD:AAO3309','species'),(970950,593869,'Coleoptera sp. BOLD:AAO3311','species'),(970951,593869,'Coleoptera sp. BOLD:AAO3332','species'),(970952,593869,'Coleoptera sp. BOLD:AAO3333','species'),(970953,593869,'Coleoptera sp. BOLD:AAO3338','species'),(970954,593869,'Coleoptera sp. BOLD:AAO3339','species'),(970955,593869,'Coleoptera sp. BOLD:AAO3348','species'),(970956,593869,'Coleoptera sp. BOLD:AAO3355','species'),(970957,593869,'Coleoptera sp. BOLD:AAO3356','species'),(970958,593869,'Coleoptera sp. BOLD:AAO3357','species'),(970959,593869,'Coleoptera sp. BOLD:AAO3358','species'),(970960,593869,'Coleoptera sp. BOLD:AAO3368','species'),(970961,593869,'Coleoptera sp. BOLD:AAO3369','species'),(970962,593869,'Coleoptera sp. BOLD:AAO3378','species'),(970963,593869,'Coleoptera sp. BOLD:AAO3384','species'),(970964,593869,'Coleoptera sp. BOLD:AAO3395','species'),(970965,593869,'Coleoptera sp. BOLD:AAO3399','species'),(970966,593869,'Coleoptera sp. BOLD:AAO3407','species'),(970967,593869,'Coleoptera sp. BOLD:AAO3413','species'),(970968,593869,'Coleoptera sp. BOLD:AAO3414','species'),(970969,593869,'Coleoptera sp. BOLD:AAO3419','species'),(970970,593869,'Coleoptera sp. BOLD:AAO3420','species'),(970971,593869,'Coleoptera sp. BOLD:AAO3421','species'),(970972,593869,'Coleoptera sp. BOLD:AAO3424','species'),(970973,593869,'Coleoptera sp. BOLD:AAO3426','species'),(970974,593869,'Coleoptera sp. BOLD:AAO3430','species'),(970975,593869,'Coleoptera sp. BOLD:AAO3447','species'),(970976,593869,'Coleoptera sp. BOLD:AAO3448','species'),(970977,593869,'Coleoptera sp. BOLD:AAO3453','species'),(970978,593869,'Coleoptera sp. BOLD:AAO3475','species'),(970979,593869,'Coleoptera sp. BOLD:AAO3481','species'),(970980,593869,'Coleoptera sp. BOLD:AAO3482','species'),(970981,593869,'Coleoptera sp. BOLD:AAO3483','species'),(970982,593869,'Coleoptera sp. BOLD:AAO3489','species'),(970983,593869,'Coleoptera sp. BOLD:AAO3504','species'),(970984,593869,'Coleoptera sp. BOLD:AAO3509','species'),(970985,593869,'Coleoptera sp. BOLD:AAO3527','species'),(970986,593869,'Coleoptera sp. BOLD:AAO3528','species'),(970987,593869,'Coleoptera sp. BOLD:AAO3581','species'),(970988,593869,'Coleoptera sp. BOLD:AAO3582','species'),(970989,593869,'Coleoptera sp. BOLD:AAO3584','species'),(970990,593869,'Coleoptera sp. BOLD:AAO3588','species'),(970991,593869,'Coleoptera sp. BOLD:AAO3605','species'),(970992,593869,'Coleoptera sp. BOLD:AAO3609','species'),(970993,593869,'Coleoptera sp. BOLD:AAO3610','species'),(970994,593869,'Coleoptera sp. BOLD:AAO3624','species'),(970995,593869,'Coleoptera sp. BOLD:AAO3648','species'),(970996,593869,'Coleoptera sp. BOLD:AAO3652','species'),(970997,593869,'Coleoptera sp. BOLD:AAO3660','species'),(970998,593869,'Coleoptera sp. BOLD:AAO3673','species'),(970999,593869,'Coleoptera sp. BOLD:AAO3675','species'),(971000,593869,'Coleoptera sp. BOLD:AAO3774','species'),(971001,593869,'Coleoptera sp. BOLD:AAO3775','species'),(971002,593869,'Coleoptera sp. BOLD:AAO3792','species'),(971003,593869,'Coleoptera sp. BOLD:AAO3797','species'),(971004,593869,'Coleoptera sp. BOLD:AAO3798','species'),(971005,593869,'Coleoptera sp. BOLD:AAO3799','species'),(971006,593869,'Coleoptera sp. BOLD:AAO3800','species'),(971007,593869,'Coleoptera sp. BOLD:AAO3806','species'),(971008,593869,'Coleoptera sp. BOLD:AAO3811','species'),(971009,593869,'Coleoptera sp. BOLD:AAO3812','species'),(971010,593869,'Coleoptera sp. BOLD:AAO3813','species'),(971011,593869,'Coleoptera sp. BOLD:AAO3816','species'),(971012,593869,'Coleoptera sp. BOLD:AAO3818','species'),(971013,593869,'Coleoptera sp. BOLD:AAO3819','species'),(971014,593869,'Coleoptera sp. BOLD:AAO3821','species'),(971015,593869,'Coleoptera sp. BOLD:AAO3823','species'),(971016,593869,'Coleoptera sp. BOLD:AAO3824','species'),(971017,593869,'Coleoptera sp. BOLD:AAO3839','species'),(971018,593869,'Coleoptera sp. BOLD:AAO3840','species'),(971019,593869,'Coleoptera sp. BOLD:AAO3841','species'),(971020,593869,'Coleoptera sp. BOLD:AAO3846','species'),(971021,593869,'Coleoptera sp. BOLD:AAO3848','species'),(971022,593869,'Coleoptera sp. BOLD:AAO3876','species'),(971023,593869,'Coleoptera sp. BOLD:AAO3877','species'),(971024,593869,'Coleoptera sp. BOLD:AAO3878','species'),(971025,593869,'Coleoptera sp. BOLD:AAO3879','species'),(971026,593869,'Coleoptera sp. BOLD:AAO3880','species'),(971027,593869,'Coleoptera sp. BOLD:AAO3881','species'),(971028,593869,'Coleoptera sp. BOLD:AAO3882','species'),(971029,593869,'Coleoptera sp. BOLD:AAO3884','species'),(971030,593869,'Coleoptera sp. BOLD:AAO3885','species'),(971031,593869,'Coleoptera sp. BOLD:AAO3886','species'),(971032,593869,'Coleoptera sp. BOLD:AAO3897','species'),(971033,593869,'Coleoptera sp. BOLD:AAO3898','species'),(971034,593869,'Coleoptera sp. BOLD:AAO3905','species'),(971035,593869,'Coleoptera sp. BOLD:AAO3906','species'),(971036,593869,'Coleoptera sp. BOLD:AAO3909','species'),(971037,593869,'Coleoptera sp. BOLD:AAO4103','species'),(971038,593869,'Coleoptera sp. BOLD:AAO4117','species'),(971039,593869,'Coleoptera sp. BOLD:AAO4120','species'),(971040,593869,'Coleoptera sp. BOLD:AAO4189','species'),(971041,593869,'Coleoptera sp. BOLD:AAO4202','species'),(971042,593869,'Coleoptera sp. BOLD:AAO4221','species'),(971043,593869,'Coleoptera sp. BOLD:AAO4230','species'),(971044,593869,'Coleoptera sp. BOLD:AAO4273','species'),(971045,593869,'Coleoptera sp. BOLD:AAO4275','species'),(971046,593869,'Coleoptera sp. BOLD:AAO4276','species'),(971047,593869,'Coleoptera sp. BOLD:AAO4284','species'),(971048,593869,'Coleoptera sp. BOLD:AAO4299','species'),(971049,593869,'Coleoptera sp. BOLD:AAO4309','species'),(971050,593869,'Coleoptera sp. BOLD:AAO4320','species'),(971051,593869,'Coleoptera sp. BOLD:AAO4332','species'),(971052,593869,'Coleoptera sp. BOLD:AAO4334','species'),(971053,593869,'Coleoptera sp. BOLD:AAO4337','species'),(971054,593869,'Coleoptera sp. BOLD:AAO4341','species'),(971055,593869,'Coleoptera sp. BOLD:AAO4355','species'),(971056,593869,'Coleoptera sp. BOLD:AAO4356','species'),(971057,593869,'Coleoptera sp. BOLD:AAO4364','species'),(971058,593869,'Coleoptera sp. BOLD:AAO4366','species'),(971059,593869,'Coleoptera sp. BOLD:AAO4367','species'),(971060,593869,'Coleoptera sp. BOLD:AAO4368','species'),(971061,593869,'Coleoptera sp. BOLD:AAO4374','species'),(971062,593869,'Coleoptera sp. BOLD:AAO4376','species'),(971063,593869,'Coleoptera sp. BOLD:AAO4380','species'),(971064,593869,'Coleoptera sp. BOLD:AAO4381','species'),(971065,593869,'Coleoptera sp. BOLD:AAO4386','species'),(971066,593869,'Coleoptera sp. BOLD:AAO4387','species'),(971067,593869,'Coleoptera sp. BOLD:AAO4390','species'),(971068,593869,'Coleoptera sp. BOLD:AAO4391','species'),(971069,593869,'Coleoptera sp. BOLD:AAO4392','species'),(971070,593869,'Coleoptera sp. BOLD:AAO4398','species'),(971071,593869,'Coleoptera sp. BOLD:AAO4399','species'),(971072,593869,'Coleoptera sp. BOLD:AAO4410','species'),(971073,593869,'Coleoptera sp. BOLD:AAO4411','species'),(971074,593869,'Coleoptera sp. BOLD:AAO4412','species'),(971075,593869,'Coleoptera sp. BOLD:AAO4413','species'),(971076,593869,'Coleoptera sp. BOLD:AAO4415','species'),(971077,593869,'Coleoptera sp. BOLD:AAO4417','species'),(971078,593869,'Coleoptera sp. BOLD:AAO4418','species'),(971079,593869,'Coleoptera sp. BOLD:AAO4420','species'),(971080,593869,'Coleoptera sp. BOLD:AAO4426','species'),(971081,593869,'Coleoptera sp. BOLD:AAO4429','species'),(971082,593869,'Coleoptera sp. BOLD:AAO4430','species'),(971083,593869,'Coleoptera sp. BOLD:AAO4439','species'),(971084,593869,'Coleoptera sp. BOLD:AAO4442','species'),(971085,593869,'Coleoptera sp. BOLD:AAO4448','species'),(971086,593869,'Coleoptera sp. BOLD:AAO4450','species'),(971087,593869,'Coleoptera sp. BOLD:AAO4451','species'),(971088,593869,'Coleoptera sp. BOLD:AAO4453','species'),(971089,593869,'Coleoptera sp. BOLD:AAO4454','species'),(971090,593869,'Coleoptera sp. BOLD:AAO4457','species'),(971091,593869,'Coleoptera sp. BOLD:AAO4460','species'),(971092,593869,'Coleoptera sp. BOLD:AAO4461','species'),(971093,593869,'Coleoptera sp. BOLD:AAO4462','species'),(971094,593869,'Coleoptera sp. BOLD:AAO4465','species'),(971095,593869,'Coleoptera sp. BOLD:AAO4468','species'),(971096,593869,'Coleoptera sp. BOLD:AAO4469','species'),(971097,593869,'Coleoptera sp. BOLD:AAO4477','species'),(971098,593869,'Coleoptera sp. BOLD:AAO4480','species'),(971099,593869,'Coleoptera sp. BOLD:AAO4481','species'),(971100,593869,'Coleoptera sp. BOLD:AAO4491','species'),(971101,593869,'Coleoptera sp. BOLD:AAO4494','species'),(971102,593869,'Coleoptera sp. BOLD:AAO4503','species'),(971103,593869,'Coleoptera sp. BOLD:AAO4505','species'),(971104,593869,'Coleoptera sp. BOLD:AAO4511','species'),(971105,593869,'Coleoptera sp. BOLD:AAO4512','species'),(971106,593869,'Coleoptera sp. BOLD:AAO4513','species'),(971107,593869,'Coleoptera sp. BOLD:AAO4517','species'),(971108,593869,'Coleoptera sp. BOLD:AAO4527','species'),(971109,593869,'Coleoptera sp. BOLD:AAO4528','species'),(971110,593869,'Coleoptera sp. BOLD:AAO4536','species'),(971111,593869,'Coleoptera sp. BOLD:AAO4538','species'),(971112,593869,'Coleoptera sp. BOLD:AAO4543','species'),(971113,593869,'Coleoptera sp. BOLD:AAO4547','species'),(971114,593869,'Coleoptera sp. BOLD:AAO4549','species'),(971115,593869,'Coleoptera sp. BOLD:AAO4553','species'),(971116,593869,'Coleoptera sp. BOLD:AAO4559','species'),(971117,593869,'Coleoptera sp. BOLD:AAO4560','species'),(971118,593869,'Coleoptera sp. BOLD:AAO4561','species'),(971119,593869,'Coleoptera sp. BOLD:AAO4562','species'),(971120,593869,'Coleoptera sp. BOLD:AAO4566','species'),(971121,593869,'Coleoptera sp. BOLD:AAO4568','species'),(971122,593869,'Coleoptera sp. BOLD:AAO4570','species'),(971123,593869,'Coleoptera sp. BOLD:AAO4582','species'),(971124,593869,'Coleoptera sp. BOLD:AAO4584','species'),(971125,593869,'Coleoptera sp. BOLD:AAO4585','species'),(971126,593869,'Coleoptera sp. BOLD:AAO4586','species'),(971127,593869,'Coleoptera sp. BOLD:AAO4597','species'),(971128,593869,'Coleoptera sp. BOLD:AAO4601','species'),(971129,593869,'Coleoptera sp. BOLD:AAO4603','species'),(971130,593869,'Coleoptera sp. BOLD:AAO4621','species'),(971131,593869,'Coleoptera sp. BOLD:AAO4624','species'),(971132,593869,'Coleoptera sp. BOLD:AAO4627','species'),(971133,593869,'Coleoptera sp. BOLD:AAO4628','species'),(971134,593869,'Coleoptera sp. BOLD:AAO4634','species'),(971135,593869,'Coleoptera sp. BOLD:AAO4635','species'),(971136,593869,'Coleoptera sp. BOLD:AAO4637','species'),(971137,593869,'Coleoptera sp. BOLD:AAO4638','species'),(971138,593869,'Coleoptera sp. BOLD:AAO4639','species'),(971139,593869,'Coleoptera sp. BOLD:AAO4642','species'),(971140,593869,'Coleoptera sp. BOLD:AAO4646','species'),(971141,593869,'Coleoptera sp. BOLD:AAO4647','species'),(971142,593869,'Coleoptera sp. BOLD:AAO4648','species'),(971143,593869,'Coleoptera sp. BOLD:AAO4649','species'),(971144,593869,'Coleoptera sp. BOLD:AAO4650','species'),(971145,593869,'Coleoptera sp. BOLD:AAO4651','species'),(971146,593869,'Coleoptera sp. BOLD:AAO4659','species'),(971147,593869,'Coleoptera sp. BOLD:AAO4661','species'),(971148,593869,'Coleoptera sp. BOLD:AAO4662','species'),(971149,593869,'Coleoptera sp. BOLD:AAO4668','species'),(971150,593869,'Coleoptera sp. BOLD:AAO4670','species'),(971151,593869,'Coleoptera sp. BOLD:AAO4671','species'),(971152,593869,'Coleoptera sp. BOLD:AAO4672','species'),(971153,593869,'Coleoptera sp. BOLD:AAO4673','species'),(971154,593869,'Coleoptera sp. BOLD:AAO4675','species'),(971155,593869,'Coleoptera sp. BOLD:AAO4676','species'),(971156,593869,'Coleoptera sp. BOLD:AAO4677','species'),(971157,593869,'Coleoptera sp. BOLD:AAO4680','species'),(971158,593869,'Coleoptera sp. BOLD:AAO4682','species'),(971159,593869,'Coleoptera sp. BOLD:AAO4683','species'),(971160,593869,'Coleoptera sp. BOLD:AAO4700','species'),(971161,593869,'Coleoptera sp. BOLD:AAO4701','species'),(971162,593869,'Coleoptera sp. BOLD:AAO4702','species'),(971163,593869,'Coleoptera sp. BOLD:AAO4703','species'),(971164,593869,'Coleoptera sp. BOLD:AAO4704','species'),(971165,593869,'Coleoptera sp. BOLD:AAO4706','species'),(971166,593869,'Coleoptera sp. BOLD:AAO4707','species'),(971167,593869,'Coleoptera sp. BOLD:AAO4708','species'),(971168,593869,'Coleoptera sp. BOLD:AAO4709','species'),(971169,593869,'Coleoptera sp. BOLD:AAO4714','species'),(971170,593869,'Coleoptera sp. BOLD:AAO4718','species'),(971171,593869,'Coleoptera sp. BOLD:AAO4719','species'),(971172,593869,'Coleoptera sp. BOLD:AAO4725','species'),(971173,593869,'Coleoptera sp. BOLD:AAO4726','species'),(971174,593869,'Coleoptera sp. BOLD:AAO4727','species'),(971175,593869,'Coleoptera sp. BOLD:AAO4728','species'),(971176,593869,'Coleoptera sp. BOLD:AAO4729','species'),(971177,593869,'Coleoptera sp. BOLD:AAO4736','species'),(971178,593869,'Coleoptera sp. BOLD:AAO4738','species'),(971179,593869,'Coleoptera sp. BOLD:AAO4743','species'),(971180,593869,'Coleoptera sp. BOLD:AAO4744','species'),(971181,593869,'Coleoptera sp. BOLD:AAO4745','species'),(971182,593869,'Coleoptera sp. BOLD:AAO4746','species'),(971183,593869,'Coleoptera sp. BOLD:AAO4747','species'),(971184,593869,'Coleoptera sp. BOLD:AAO4748','species'),(971185,593869,'Coleoptera sp. BOLD:AAO4752','species'),(971186,593869,'Coleoptera sp. BOLD:AAO4753','species'),(971187,593869,'Coleoptera sp. BOLD:AAO4755','species'),(971188,593869,'Coleoptera sp. BOLD:AAO4756','species'),(971189,593869,'Coleoptera sp. BOLD:AAO4763','species'),(971190,593869,'Coleoptera sp. BOLD:AAO4765','species'),(971191,593869,'Coleoptera sp. BOLD:AAO4772','species'),(971192,593869,'Coleoptera sp. BOLD:AAO4774','species'),(971193,593869,'Coleoptera sp. BOLD:AAO4777','species'),(971194,593869,'Coleoptera sp. BOLD:AAO4782','species'),(971195,593869,'Coleoptera sp. BOLD:AAO4783','species'),(971196,593869,'Coleoptera sp. BOLD:AAO4788','species'),(971197,593869,'Coleoptera sp. BOLD:AAO4789','species'),(971198,593869,'Coleoptera sp. BOLD:AAO4807','species'),(971199,593869,'Coleoptera sp. BOLD:AAO4813','species'),(971200,593869,'Coleoptera sp. BOLD:AAO4814','species'),(971201,593869,'Coleoptera sp. BOLD:AAO4815','species'),(971202,593869,'Coleoptera sp. BOLD:AAO4817','species'),(971203,593869,'Coleoptera sp. BOLD:AAO4818','species'),(971204,593869,'Coleoptera sp. BOLD:AAO4823','species'),(971205,593869,'Coleoptera sp. BOLD:AAO4824','species'),(971206,593869,'Coleoptera sp. BOLD:AAO4829','species'),(971207,593869,'Coleoptera sp. BOLD:AAO4834','species'),(971208,593869,'Coleoptera sp. BOLD:AAO4836','species'),(971209,593869,'Coleoptera sp. BOLD:AAO4838','species'),(971210,593869,'Coleoptera sp. BOLD:AAO4839','species'),(971211,593869,'Coleoptera sp. BOLD:AAO4843','species'),(971212,593869,'Coleoptera sp. BOLD:AAO4844','species'),(971213,593869,'Coleoptera sp. BOLD:AAO4845','species'),(971214,593869,'Coleoptera sp. BOLD:AAO4846','species'),(971215,593869,'Coleoptera sp. BOLD:AAO4847','species'),(971216,593869,'Coleoptera sp. BOLD:AAO4859','species'),(971217,593869,'Coleoptera sp. BOLD:AAO4861','species'),(971218,593869,'Coleoptera sp. BOLD:AAO4863','species'),(971219,593869,'Coleoptera sp. BOLD:AAO4864','species'),(971220,593869,'Coleoptera sp. BOLD:AAO4866','species'),(971221,593869,'Coleoptera sp. BOLD:AAO4870','species'),(971222,593869,'Coleoptera sp. BOLD:AAO4872','species'),(971223,593869,'Coleoptera sp. BOLD:AAO4877','species'),(971224,593869,'Coleoptera sp. BOLD:AAO4878','species'),(971225,593869,'Coleoptera sp. BOLD:AAO4886','species'),(971226,593869,'Coleoptera sp. BOLD:AAO4887','species'),(971227,593869,'Coleoptera sp. BOLD:AAO4888','species'),(971228,593869,'Coleoptera sp. BOLD:AAO4889','species'),(971229,593869,'Coleoptera sp. BOLD:AAO4890','species'),(971230,593869,'Coleoptera sp. BOLD:AAO4891','species'),(971231,593869,'Coleoptera sp. BOLD:AAO4892','species'),(971232,593869,'Coleoptera sp. BOLD:AAO4896','species'),(971233,593869,'Coleoptera sp. BOLD:AAO4898','species'),(971234,593869,'Coleoptera sp. BOLD:AAO4906','species'),(971235,593869,'Coleoptera sp. BOLD:AAO4907','species'),(971236,593869,'Coleoptera sp. BOLD:AAO4909','species'),(971237,593869,'Coleoptera sp. BOLD:AAO4916','species'),(971238,593869,'Coleoptera sp. BOLD:AAO4921','species'),(971239,593869,'Coleoptera sp. BOLD:AAO4928','species'),(971240,593869,'Coleoptera sp. BOLD:AAO4929','species'),(971241,593869,'Coleoptera sp. BOLD:AAO4930','species'),(971242,593869,'Coleoptera sp. BOLD:AAO4931','species'),(971243,593869,'Coleoptera sp. BOLD:AAO4937','species'),(971244,593869,'Coleoptera sp. BOLD:AAO4939','species'),(971245,593869,'Coleoptera sp. BOLD:AAO4940','species'),(971246,593869,'Coleoptera sp. BOLD:AAO4941','species'),(971247,593869,'Coleoptera sp. BOLD:AAO4943','species'),(971248,593869,'Coleoptera sp. BOLD:AAO4952','species'),(971249,593869,'Coleoptera sp. BOLD:AAO4953','species'),(971250,593869,'Coleoptera sp. BOLD:AAO4954','species'),(971251,593869,'Coleoptera sp. BOLD:AAO4957','species'),(971252,593869,'Coleoptera sp. BOLD:AAO4959','species'),(971253,593869,'Coleoptera sp. BOLD:AAO4960','species'),(971254,593869,'Coleoptera sp. BOLD:AAO4962','species'),(971255,593869,'Coleoptera sp. BOLD:AAO4967','species'),(971256,593869,'Coleoptera sp. BOLD:AAO4968','species'),(971257,593869,'Coleoptera sp. BOLD:AAO4973','species'),(971258,593869,'Coleoptera sp. BOLD:AAO6725','species'),(971259,593869,'Coleoptera sp. BOLD:AAO7864','species'),(971260,593869,'Coleoptera sp. BOLD:AAO7993','species'),(971261,593869,'Coleoptera sp. BOLD:AAO8023','species'),(971262,593869,'Coleoptera sp. BOLD:AAO9201','species'),(971263,593869,'Coleoptera sp. BOLD:AAP0185','species'),(971264,1827,'Rhodococcus sp. YB1','species'),(971265,44249,'Paenibacillus sp. L1','species'),(971266,1827,'Rhodococcus sp. YA1','species'),(971268,547,'Enterobacter sp. AB290','species'),(971269,551,'Erwinia sp. AB294','species'),(971270,286,'Pseudomonas sp. AB292','species'),(971271,291027,'Tomato leaf curl Hanoi virus','species'),(971272,466679,'Dinotoperla sp. JHM-2011','species'),(971273,143710,'Leptoperla sp. JHM-2011','species'),(971274,466797,'Riekoperla cf. intermedia JHM-2011','species'),(971275,43599,'Liolaemus chacabucoense','species'),(971276,544,'Citrobacter sp. DY1981','species'),(971277,43599,'Liolaemus escarchadosi','species'),(971278,43599,'Liolaemus kolengh','species'),(971279,83867,'Palaeococcus pacificus','species'),(971280,286,'Pseudomonas sp. P4-11','species'),(971281,43599,'Liolaemus scolaroi','species'),(971282,43599,'Liolaemus silvanae','species'),(971283,43599,'Liolaemus tristis','species'),(971284,43599,'Liolaemus uptoni','species'),(971285,43599,'Liolaemus zullyae','species'),(971286,81830,'Phymaturus dorsimaculatus','species'),(971287,3764,'Rosa graciliflora','species'),(971288,3764,'Rosa prattii','species'),(971289,3764,'Rosa saturata','species'),(971290,3764,'Rosa sweginzowii','species'),(971291,221459,'Liolaemus sp. 1 MFB-2011','species'),(971292,221459,'Liolaemus sp. 2 MFB-2011','species'),(971293,221459,'Liolaemus sp. 3 MFB-2011','species'),(971294,221459,'Liolaemus sp. 4 MFB-2011','species'),(971295,221459,'Liolaemus sp. 5 MFB-2011','species'),(971296,221459,'Liolaemus sp. 6 MFB-2011','species'),(971297,221459,'Liolaemus sp. 7 MFB-2011','species'),(971298,221459,'Liolaemus sp. 8 MFB-2011','species'),(971299,106841,'Cryptococcus sp. LH-CAF7','species'),(971301,265461,'Diptera sp. BOLD:AAA2442','species'),(971302,265461,'Diptera sp. BOLD:AAA3297','species'),(971303,265461,'Diptera sp. BOLD:AAA3436','species'),(971304,265461,'Diptera sp. BOLD:AAA4131','species'),(971305,265461,'Diptera sp. BOLD:AAA4214','species'),(971306,265461,'Diptera sp. BOLD:AAA4365','species'),(971307,265461,'Diptera sp. BOLD:AAA4425','species'),(971308,265461,'Diptera sp. BOLD:AAA4751','species'),(971309,265461,'Diptera sp. BOLD:AAA5103','species'),(971310,265461,'Diptera sp. BOLD:AAA5104','species'),(971311,265461,'Diptera sp. BOLD:AAA5302','species'),(971312,265461,'Diptera sp. BOLD:AAA5309','species'),(971313,265461,'Diptera sp. BOLD:AAA6460','species'),(971314,265461,'Diptera sp. BOLD:AAA7661','species'),(971315,265461,'Diptera sp. BOLD:AAA7952','species'),(971316,265461,'Diptera sp. BOLD:AAA9632','species'),(971317,265461,'Diptera sp. BOLD:AAA9648','species'),(971318,265461,'Diptera sp. BOLD:AAB0391','species'),(971319,265461,'Diptera sp. BOLD:AAB2539','species'),(971320,265461,'Diptera sp. BOLD:AAB3121','species'),(971321,265461,'Diptera sp. BOLD:AAB3123','species'),(971322,265461,'Diptera sp. BOLD:AAB3167','species'),(971323,265461,'Diptera sp. BOLD:AAB4545','species'),(971324,265461,'Diptera sp. BOLD:AAB4694','species'),(971325,265461,'Diptera sp. BOLD:AAB5696','species'),(971326,265461,'Diptera sp. BOLD:AAB6024','species'),(971327,265461,'Diptera sp. BOLD:AAB7041','species'),(971328,265461,'Diptera sp. BOLD:AAB7489','species'),(971329,265461,'Diptera sp. BOLD:AAB7911','species'),(971330,265461,'Diptera sp. BOLD:AAB8663','species'),(971331,265461,'Diptera sp. BOLD:AAB9755','species'),(971332,265461,'Diptera sp. BOLD:AAB9956','species'),(971333,265461,'Diptera sp. BOLD:AAC0022','species'),(971334,265461,'Diptera sp. BOLD:AAC2281','species'),(971335,265461,'Diptera sp. BOLD:AAC4197','species'),(971336,265461,'Diptera sp. BOLD:AAC5210','species'),(971337,265461,'Diptera sp. BOLD:AAC5276','species'),(971338,265461,'Diptera sp. BOLD:AAC7202','species'),(971339,265461,'Diptera sp. BOLD:AAC7249','species'),(971340,265461,'Diptera sp. BOLD:AAC7823','species'),(971341,265461,'Diptera sp. BOLD:AAC8203','species'),(971342,265461,'Diptera sp. BOLD:AAC8291','species'),(971343,265461,'Diptera sp. BOLD:AAC8474','species'),(971344,265461,'Diptera sp. BOLD:AAC9486','species'),(971345,265461,'Diptera sp. BOLD:AAC9531','species'),(971346,265461,'Diptera sp. BOLD:AAD0712','species'),(971347,265461,'Diptera sp. BOLD:AAD1162','species'),(971348,265461,'Diptera sp. BOLD:AAD1397','species'),(971349,265461,'Diptera sp. BOLD:AAD2740','species'),(971350,265461,'Diptera sp. BOLD:AAD4283','species'),(971351,265461,'Diptera sp. BOLD:AAD6056','species'),(971352,265461,'Diptera sp. BOLD:AAD6080','species'),(971353,265461,'Diptera sp. BOLD:AAD6467','species'),(971354,265461,'Diptera sp. BOLD:AAD6791','species'),(971355,265461,'Diptera sp. BOLD:AAD6954','species'),(971356,265461,'Diptera sp. BOLD:AAD7009','species'),(971357,265461,'Diptera sp. BOLD:AAD8276','species'),(971358,265461,'Diptera sp. BOLD:AAD8971','species'),(971359,265461,'Diptera sp. BOLD:AAE0593','species'),(971360,265461,'Diptera sp. BOLD:AAE1056','species'),(971361,265461,'Diptera sp. BOLD:AAE3275','species'),(971362,265461,'Diptera sp. BOLD:AAE4877','species'),(971363,265461,'Diptera sp. BOLD:AAE5975','species'),(971364,265461,'Diptera sp. BOLD:AAE7788','species'),(971365,265461,'Diptera sp. BOLD:AAE8840','species'),(971366,265461,'Diptera sp. BOLD:AAE8915','species'),(971367,265461,'Diptera sp. BOLD:AAE9463','species'),(971368,265461,'Diptera sp. BOLD:AAE9747','species'),(971369,265461,'Diptera sp. BOLD:AAF1536','species'),(971370,265461,'Diptera sp. BOLD:AAF1735','species'),(971371,265461,'Diptera sp. BOLD:AAF3109','species'),(971372,265461,'Diptera sp. BOLD:AAF4967','species'),(971373,265461,'Diptera sp. BOLD:AAF5013','species'),(971374,265461,'Diptera sp. BOLD:AAF7002','species'),(971375,265461,'Diptera sp. BOLD:AAF7087','species'),(971376,265461,'Diptera sp. BOLD:AAF7209','species'),(971377,265461,'Diptera sp. BOLD:AAF7686','species'),(971378,265461,'Diptera sp. BOLD:AAF8348','species'),(971379,265461,'Diptera sp. BOLD:AAF8978','species'),(971380,265461,'Diptera sp. BOLD:AAF9305','species'),(971381,265461,'Diptera sp. BOLD:AAF9780','species'),(971382,265461,'Diptera sp. BOLD:AAF9781','species'),(971383,265461,'Diptera sp. BOLD:AAF9782','species'),(971384,265461,'Diptera sp. BOLD:AAG0856','species'),(971385,265461,'Diptera sp. BOLD:AAG0857','species'),(971386,265461,'Diptera sp. BOLD:AAG1004','species'),(971387,265461,'Diptera sp. BOLD:AAG1119','species'),(971388,265461,'Diptera sp. BOLD:AAG1656','species'),(971389,265461,'Diptera sp. BOLD:AAG1724','species'),(971390,265461,'Diptera sp. BOLD:AAG1726','species'),(971391,265461,'Diptera sp. BOLD:AAG1728','species'),(971392,265461,'Diptera sp. BOLD:AAG1828','species'),(971393,265461,'Diptera sp. BOLD:AAG2107','species'),(971394,265461,'Diptera sp. BOLD:AAG2108','species'),(971395,265461,'Diptera sp. BOLD:AAG2129','species'),(971396,265461,'Diptera sp. BOLD:AAG2145','species'),(971397,265461,'Diptera sp. BOLD:AAG2157','species'),(971398,265461,'Diptera sp. BOLD:AAG2739','species'),(971399,265461,'Diptera sp. BOLD:AAG3233','species'),(971400,265461,'Diptera sp. BOLD:AAG3423','species'),(971401,265461,'Diptera sp. BOLD:AAG3696','species'),(971402,265461,'Diptera sp. BOLD:AAG3697','species'),(971403,265461,'Diptera sp. BOLD:AAG3772','species'),(971404,265461,'Diptera sp. BOLD:AAG3835','species'),(971405,265461,'Diptera sp. BOLD:AAG3918','species'),(971406,265461,'Diptera sp. BOLD:AAG4652','species'),(971407,265461,'Diptera sp. BOLD:AAG4868','species'),(971408,265461,'Diptera sp. BOLD:AAG5455','species'),(971409,265461,'Diptera sp. BOLD:AAG6764','species'),(971410,265461,'Diptera sp. BOLD:AAG6797','species'),(971411,265461,'Diptera sp. BOLD:AAG6802','species'),(971412,265461,'Diptera sp. BOLD:AAG6843','species'),(971413,265461,'Diptera sp. BOLD:AAG6869','species'),(971414,265461,'Diptera sp. BOLD:AAG6871','species'),(971415,265461,'Diptera sp. BOLD:AAG6910','species'),(971416,265461,'Diptera sp. BOLD:AAG6933','species'),(971417,265461,'Diptera sp. BOLD:AAG6934','species'),(971418,265461,'Diptera sp. BOLD:AAG6935','species'),(971419,265461,'Diptera sp. BOLD:AAG6937','species'),(971420,265461,'Diptera sp. BOLD:AAG6954','species'),(971421,265461,'Diptera sp. BOLD:AAG7326','species'),(971422,265461,'Diptera sp. BOLD:AAG9614','species'),(971423,265461,'Diptera sp. BOLD:AAG9629','species'),(971424,265461,'Diptera sp. BOLD:AAG9657','species'),(971425,265461,'Diptera sp. BOLD:AAG9658','species'),(971426,265461,'Diptera sp. BOLD:AAG9661','species'),(971427,265461,'Diptera sp. BOLD:AAG9662','species'),(971428,265461,'Diptera sp. BOLD:AAG9754','species'),(971429,265461,'Diptera sp. BOLD:AAH0044','species'),(971430,265461,'Diptera sp. BOLD:AAH2306','species'),(971431,265461,'Diptera sp. BOLD:AAH2307','species'),(971432,265461,'Diptera sp. BOLD:AAH2876','species'),(971433,265461,'Diptera sp. BOLD:AAH2953','species'),(971434,265461,'Diptera sp. BOLD:AAH2954','species'),(971435,265461,'Diptera sp. BOLD:AAH3021','species'),(971436,265461,'Diptera sp. BOLD:AAH3069','species'),(971437,265461,'Diptera sp. BOLD:AAH3074','species'),(971438,265461,'Diptera sp. BOLD:AAH3979','species'),(971439,265461,'Diptera sp. BOLD:AAH4144','species'),(971440,265461,'Diptera sp. BOLD:AAH4145','species'),(971441,265461,'Diptera sp. BOLD:AAH4151','species'),(971442,265461,'Diptera sp. BOLD:AAH4160','species'),(971443,265461,'Diptera sp. BOLD:AAH4161','species'),(971444,265461,'Diptera sp. BOLD:AAH4162','species'),(971445,265461,'Diptera sp. BOLD:AAH6426','species'),(971446,265461,'Diptera sp. BOLD:AAH7147','species'),(971447,265461,'Diptera sp. BOLD:AAH9641','species'),(971448,265461,'Diptera sp. BOLD:AAI1352','species'),(971449,265461,'Diptera sp. BOLD:AAI1618','species'),(971450,265461,'Diptera sp. BOLD:AAI1914','species'),(971451,265461,'Diptera sp. BOLD:AAI2681','species'),(971452,265461,'Diptera sp. BOLD:AAI3209','species'),(971453,265461,'Diptera sp. BOLD:AAI3425','species'),(971454,265461,'Diptera sp. BOLD:AAI4485','species'),(971455,265461,'Diptera sp. BOLD:AAI4553','species'),(971456,265461,'Diptera sp. BOLD:AAI5306','species'),(971457,265461,'Diptera sp. BOLD:AAI5307','species'),(971458,265461,'Diptera sp. BOLD:AAI6382','species'),(971459,265461,'Diptera sp. BOLD:AAI6491','species'),(971460,265461,'Diptera sp. BOLD:AAI7168','species'),(971461,265461,'Diptera sp. BOLD:AAI7511','species'),(971462,265461,'Diptera sp. BOLD:AAI7950','species'),(971463,265461,'Diptera sp. BOLD:AAI8449','species'),(971464,265461,'Diptera sp. BOLD:AAI8458','species'),(971465,265461,'Diptera sp. BOLD:AAI9020','species'),(971466,265461,'Diptera sp. BOLD:AAJ0292','species'),(971467,265461,'Diptera sp. BOLD:AAJ1909','species'),(971468,265461,'Diptera sp. BOLD:AAJ2208','species'),(971469,265461,'Diptera sp. BOLD:AAJ3291','species'),(971470,265461,'Diptera sp. BOLD:AAJ4143','species'),(971471,265461,'Diptera sp. BOLD:AAJ4282','species'),(971472,265461,'Diptera sp. BOLD:AAJ6020','species'),(971473,265461,'Diptera sp. BOLD:AAJ7106','species'),(971474,265461,'Diptera sp. BOLD:AAJ7610','species'),(971475,265461,'Diptera sp. BOLD:AAJ7711','species'),(971476,265461,'Diptera sp. BOLD:AAJ9913','species'),(971477,265461,'Diptera sp. BOLD:AAK0667','species'),(971478,265461,'Diptera sp. BOLD:AAK1650','species'),(971479,265461,'Diptera sp. BOLD:AAK1710','species'),(971480,265461,'Diptera sp. BOLD:AAK2447','species'),(971481,265461,'Diptera sp. BOLD:AAK3898','species'),(971482,265461,'Diptera sp. BOLD:AAK4963','species'),(971483,265461,'Diptera sp. BOLD:AAK8751','species'),(971484,265461,'Diptera sp. BOLD:AAK8902','species'),(971485,265461,'Diptera sp. BOLD:AAL1242','species'),(971486,265461,'Diptera sp. BOLD:AAL1816','species'),(971487,265461,'Diptera sp. BOLD:AAL2311','species'),(971488,265461,'Diptera sp. BOLD:AAL3408','species'),(971489,265461,'Diptera sp. BOLD:AAL3707','species'),(971490,265461,'Diptera sp. BOLD:AAL4217','species'),(971491,265461,'Diptera sp. BOLD:AAL4230','species'),(971492,265461,'Diptera sp. BOLD:AAL4232','species'),(971493,265461,'Diptera sp. BOLD:AAL4236','species'),(971494,265461,'Diptera sp. BOLD:AAL4716','species'),(971495,265461,'Diptera sp. BOLD:AAL5223','species'),(971496,265461,'Diptera sp. BOLD:AAL5245','species'),(971497,265461,'Diptera sp. BOLD:AAL7316','species'),(971498,265461,'Diptera sp. BOLD:AAL7329','species'),(971499,265461,'Diptera sp. BOLD:AAL7359','species'),(971500,265461,'Diptera sp. BOLD:AAL7363','species'),(971501,265461,'Diptera sp. BOLD:AAL7365','species'),(971502,265461,'Diptera sp. BOLD:AAL7366','species'),(971503,265461,'Diptera sp. BOLD:AAL7367','species'),(971504,265461,'Diptera sp. BOLD:AAL7368','species'),(971505,265461,'Diptera sp. BOLD:AAL7369','species'),(971506,265461,'Diptera sp. BOLD:AAL7370','species'),(971507,265461,'Diptera sp. BOLD:AAL7372','species'),(971508,265461,'Diptera sp. BOLD:AAL7373','species'),(971509,265461,'Diptera sp. BOLD:AAL7375','species'),(971510,265461,'Diptera sp. BOLD:AAL7376','species'),(971511,265461,'Diptera sp. BOLD:AAL7377','species'),(971512,265461,'Diptera sp. BOLD:AAL7390','species'),(971513,265461,'Diptera sp. BOLD:AAL7441','species'),(971514,265461,'Diptera sp. BOLD:AAL7442','species'),(971515,265461,'Diptera sp. BOLD:AAL7443','species'),(971516,265461,'Diptera sp. BOLD:AAL7444','species'),(971517,265461,'Diptera sp. BOLD:AAL7445','species'),(971518,265461,'Diptera sp. BOLD:AAL7887','species'),(971519,265461,'Diptera sp. BOLD:AAL8094','species'),(971520,265461,'Diptera sp. BOLD:AAL8981','species'),(971521,265461,'Diptera sp. BOLD:AAL9444','species'),(971522,265461,'Diptera sp. BOLD:AAL9445','species'),(971523,265461,'Diptera sp. BOLD:AAL9446','species'),(971524,265461,'Diptera sp. BOLD:AAL9447','species'),(971525,265461,'Diptera sp. BOLD:AAL9448','species'),(971526,265461,'Diptera sp. BOLD:AAL9480','species'),(971527,265461,'Diptera sp. BOLD:AAM1807','species'),(971528,265461,'Diptera sp. BOLD:AAM3713','species'),(971529,265461,'Diptera sp. BOLD:AAM5218','species'),(971530,265461,'Diptera sp. BOLD:AAM5243','species'),(971531,265461,'Diptera sp. BOLD:AAM5377','species'),(971532,265461,'Diptera sp. BOLD:AAM5388','species'),(971533,265461,'Diptera sp. BOLD:AAM5389','species'),(971534,265461,'Diptera sp. BOLD:AAM5390','species'),(971535,265461,'Diptera sp. BOLD:AAM5434','species'),(971536,265461,'Diptera sp. BOLD:AAM5953','species'),(971537,265461,'Diptera sp. BOLD:AAM5968','species'),(971538,265461,'Diptera sp. BOLD:AAM6126','species'),(971539,265461,'Diptera sp. BOLD:AAM6291','species'),(971540,265461,'Diptera sp. BOLD:AAM6293','species'),(971541,265461,'Diptera sp. BOLD:AAM6294','species'),(971542,265461,'Diptera sp. BOLD:AAM6295','species'),(971543,265461,'Diptera sp. BOLD:AAM6296','species'),(971544,265461,'Diptera sp. BOLD:AAM6326','species'),(971545,265461,'Diptera sp. BOLD:AAM6381','species'),(971546,265461,'Diptera sp. BOLD:AAM6382','species'),(971547,265461,'Diptera sp. BOLD:AAM6399','species'),(971548,265461,'Diptera sp. BOLD:AAM6644','species'),(971549,265461,'Diptera sp. BOLD:AAM6784','species'),(971550,265461,'Diptera sp. BOLD:AAM6831','species'),(971551,265461,'Diptera sp. BOLD:AAM6832','species'),(971552,265461,'Diptera sp. BOLD:AAM7064','species'),(971553,265461,'Diptera sp. BOLD:AAM7065','species'),(971554,265461,'Diptera sp. BOLD:AAM7066','species'),(971555,265461,'Diptera sp. BOLD:AAM7068','species'),(971556,265461,'Diptera sp. BOLD:AAM7069','species'),(971557,265461,'Diptera sp. BOLD:AAM7070','species'),(971558,265461,'Diptera sp. BOLD:AAM7071','species'),(971559,265461,'Diptera sp. BOLD:AAM7072','species'),(971560,265461,'Diptera sp. BOLD:AAM7073','species'),(971561,265461,'Diptera sp. BOLD:AAM7074','species'),(971562,265461,'Diptera sp. BOLD:AAM7075','species'),(971563,265461,'Diptera sp. BOLD:AAM8981','species'),(971564,265461,'Diptera sp. BOLD:AAM8985','species'),(971565,265461,'Diptera sp. BOLD:AAM8986','species'),(971566,265461,'Diptera sp. BOLD:AAM8988','species'),(971567,265461,'Diptera sp. BOLD:AAM9150','species'),(971568,265461,'Diptera sp. BOLD:AAM9151','species'),(971569,265461,'Diptera sp. BOLD:AAM9208','species'),(971570,265461,'Diptera sp. BOLD:AAM9249','species'),(971571,265461,'Diptera sp. BOLD:AAM9375','species'),(971572,265461,'Diptera sp. BOLD:AAM9434','species'),(971573,265461,'Diptera sp. BOLD:AAM9562','species'),(971574,265461,'Diptera sp. BOLD:AAM9627','species'),(971575,265461,'Diptera sp. BOLD:AAM9673','species'),(971576,265461,'Diptera sp. BOLD:AAM9698','species'),(971577,265461,'Diptera sp. BOLD:AAN0158','species'),(971578,265461,'Diptera sp. BOLD:AAN0209','species'),(971579,265461,'Diptera sp. BOLD:AAN0549','species'),(971580,265461,'Diptera sp. BOLD:AAN0593','species'),(971581,265461,'Diptera sp. BOLD:AAN0648','species'),(971582,265461,'Diptera sp. BOLD:AAN2071','species'),(971583,265461,'Diptera sp. BOLD:AAN2518','species'),(971584,265461,'Diptera sp. BOLD:AAN2519','species'),(971585,265461,'Diptera sp. BOLD:AAN2520','species'),(971586,265461,'Diptera sp. BOLD:AAN2521','species'),(971587,265461,'Diptera sp. BOLD:AAN2522','species'),(971588,265461,'Diptera sp. BOLD:AAN2523','species'),(971589,265461,'Diptera sp. BOLD:AAN2524','species'),(971590,265461,'Diptera sp. BOLD:AAN2525','species'),(971591,265461,'Diptera sp. BOLD:AAN2526','species'),(971592,265461,'Diptera sp. BOLD:AAN2567','species'),(971593,265461,'Diptera sp. BOLD:AAN2568','species'),(971594,265461,'Diptera sp. BOLD:AAN2569','species'),(971595,265461,'Diptera sp. BOLD:AAN2570','species'),(971596,265461,'Diptera sp. BOLD:AAN2571','species'),(971597,265461,'Diptera sp. BOLD:AAN2572','species'),(971598,265461,'Diptera sp. BOLD:AAN2573','species'),(971599,265461,'Diptera sp. BOLD:AAN2574','species'),(971600,265461,'Diptera sp. BOLD:AAN2575','species'),(971601,265461,'Diptera sp. BOLD:AAN2734','species'),(971602,265461,'Diptera sp. BOLD:AAN2737','species'),(971603,265461,'Diptera sp. BOLD:AAN2885','species'),(971604,265461,'Diptera sp. BOLD:AAN2931','species'),(971605,265461,'Diptera sp. BOLD:AAN2932','species'),(971606,265461,'Diptera sp. BOLD:AAN2977','species'),(971607,265461,'Diptera sp. BOLD:AAN3037','species'),(971608,265461,'Diptera sp. BOLD:AAN3043','species'),(971609,265461,'Diptera sp. BOLD:AAN3192','species'),(971610,265461,'Diptera sp. BOLD:AAN3216','species'),(971611,265461,'Diptera sp. BOLD:AAN3295','species'),(971612,265461,'Diptera sp. BOLD:AAN3325','species'),(971613,265461,'Diptera sp. BOLD:AAN3326','species'),(971614,265461,'Diptera sp. BOLD:AAN3338','species'),(971615,265461,'Diptera sp. BOLD:AAN3339','species'),(971616,265461,'Diptera sp. BOLD:AAN3352','species'),(971617,265461,'Diptera sp. BOLD:AAN3375','species'),(971618,265461,'Diptera sp. BOLD:AAN3557','species'),(971619,265461,'Diptera sp. BOLD:AAN3786','species'),(971620,265461,'Diptera sp. BOLD:AAN3789','species'),(971621,265461,'Diptera sp. BOLD:AAN3790','species'),(971622,265461,'Diptera sp. BOLD:AAN3826','species'),(971623,265461,'Diptera sp. BOLD:AAN3836','species'),(971624,265461,'Diptera sp. BOLD:AAN3863','species'),(971625,265461,'Diptera sp. BOLD:AAN4006','species'),(971626,265461,'Diptera sp. BOLD:AAN4016','species'),(971627,265461,'Diptera sp. BOLD:AAN4017','species'),(971628,265461,'Diptera sp. BOLD:AAN4021','species'),(971629,265461,'Diptera sp. BOLD:AAN4027','species'),(971630,265461,'Diptera sp. BOLD:AAN4076','species'),(971631,265461,'Diptera sp. BOLD:AAN4077','species'),(971632,265461,'Diptera sp. BOLD:AAN4127','species'),(971633,265461,'Diptera sp. BOLD:AAN4134','species'),(971634,265461,'Diptera sp. BOLD:AAN4162','species'),(971635,265461,'Diptera sp. BOLD:AAN4188','species'),(971636,265461,'Diptera sp. BOLD:AAN4357','species'),(971637,265461,'Diptera sp. BOLD:AAN4358','species'),(971638,265461,'Diptera sp. BOLD:AAN4385','species'),(971639,265461,'Diptera sp. BOLD:AAN4386','species'),(971640,265461,'Diptera sp. BOLD:AAN4387','species'),(971641,265461,'Diptera sp. BOLD:AAN4388','species'),(971642,265461,'Diptera sp. BOLD:AAN4389','species'),(971643,265461,'Diptera sp. BOLD:AAN4390','species'),(971644,265461,'Diptera sp. BOLD:AAN4391','species'),(971645,265461,'Diptera sp. BOLD:AAN4392','species'),(971646,265461,'Diptera sp. BOLD:AAN4393','species'),(971647,265461,'Diptera sp. BOLD:AAN4394','species'),(971648,265461,'Diptera sp. BOLD:AAN4395','species'),(971649,265461,'Diptera sp. BOLD:AAN4396','species'),(971650,265461,'Diptera sp. BOLD:AAN4397','species'),(971651,265461,'Diptera sp. BOLD:AAN4398','species'),(971652,265461,'Diptera sp. BOLD:AAN4399','species'),(971653,265461,'Diptera sp. BOLD:AAN4400','species'),(971654,265461,'Diptera sp. BOLD:AAN4401','species'),(971655,265461,'Diptera sp. BOLD:AAN4402','species'),(971656,265461,'Diptera sp. BOLD:AAN4403','species'),(971657,265461,'Diptera sp. BOLD:AAN4404','species'),(971658,265461,'Diptera sp. BOLD:AAN4405','species'),(971659,265461,'Diptera sp. BOLD:AAN4406','species'),(971660,265461,'Diptera sp. BOLD:AAN4407','species'),(971661,265461,'Diptera sp. BOLD:AAN4408','species'),(971662,265461,'Diptera sp. BOLD:AAN4409','species'),(971663,265461,'Diptera sp. BOLD:AAN4410','species'),(971664,265461,'Diptera sp. BOLD:AAN4411','species'),(971665,265461,'Diptera sp. BOLD:AAN4412','species'),(971666,265461,'Diptera sp. BOLD:AAN4413','species'),(971667,265461,'Diptera sp. BOLD:AAN4414','species'),(971668,265461,'Diptera sp. BOLD:AAN4415','species'),(971669,265461,'Diptera sp. BOLD:AAN4416','species'),(971670,265461,'Diptera sp. BOLD:AAN4417','species'),(971671,265461,'Diptera sp. BOLD:AAN4418','species'),(971672,265461,'Diptera sp. BOLD:AAN4419','species'),(971673,265461,'Diptera sp. BOLD:AAN4420','species'),(971674,265461,'Diptera sp. BOLD:AAN4421','species'),(971675,265461,'Diptera sp. BOLD:AAN4422','species'),(971676,265461,'Diptera sp. BOLD:AAN4423','species'),(971677,265461,'Diptera sp. BOLD:AAN4424','species'),(971678,265461,'Diptera sp. BOLD:AAN4425','species'),(971679,265461,'Diptera sp. BOLD:AAN4426','species'),(971680,265461,'Diptera sp. BOLD:AAN4427','species'),(971681,265461,'Diptera sp. BOLD:AAN4428','species'),(971682,265461,'Diptera sp. BOLD:AAN4429','species'),(971683,265461,'Diptera sp. BOLD:AAN4430','species'),(971684,265461,'Diptera sp. BOLD:AAN4431','species'),(971685,265461,'Diptera sp. BOLD:AAN4432','species'),(971686,265461,'Diptera sp. BOLD:AAN4433','species'),(971687,265461,'Diptera sp. BOLD:AAN4434','species'),(971688,265461,'Diptera sp. BOLD:AAN4435','species'),(971689,265461,'Diptera sp. BOLD:AAN4436','species'),(971690,265461,'Diptera sp. BOLD:AAN4437','species'),(971691,265461,'Diptera sp. BOLD:AAN4444','species'),(971692,265461,'Diptera sp. BOLD:AAN4479','species'),(971693,265461,'Diptera sp. BOLD:AAN4487','species'),(971694,265461,'Diptera sp. BOLD:AAN4491','species'),(971695,265461,'Diptera sp. BOLD:AAN4507','species'),(971696,265461,'Diptera sp. BOLD:AAN4508','species'),(971697,265461,'Diptera sp. BOLD:AAN4509','species'),(971698,265461,'Diptera sp. BOLD:AAN4510','species'),(971699,265461,'Diptera sp. BOLD:AAN4516','species'),(971700,265461,'Diptera sp. BOLD:AAN4517','species'),(971701,265461,'Diptera sp. BOLD:AAN4523','species'),(971702,265461,'Diptera sp. BOLD:AAN4525','species'),(971703,265461,'Diptera sp. BOLD:AAN4539','species'),(971704,265461,'Diptera sp. BOLD:AAN4540','species'),(971705,265461,'Diptera sp. BOLD:AAN4541','species'),(971706,265461,'Diptera sp. BOLD:AAN4543','species'),(971707,265461,'Diptera sp. BOLD:AAN4545','species'),(971708,265461,'Diptera sp. BOLD:AAN4546','species'),(971709,265461,'Diptera sp. BOLD:AAN4547','species'),(971710,265461,'Diptera sp. BOLD:AAN4548','species'),(971711,265461,'Diptera sp. BOLD:AAN4549','species'),(971712,265461,'Diptera sp. BOLD:AAN4571','species'),(971713,265461,'Diptera sp. BOLD:AAN4572','species'),(971714,265461,'Diptera sp. BOLD:AAN4573','species'),(971715,265461,'Diptera sp. BOLD:AAN4574','species'),(971716,265461,'Diptera sp. BOLD:AAN4575','species'),(971717,265461,'Diptera sp. BOLD:AAN4576','species'),(971718,265461,'Diptera sp. BOLD:AAN4587','species'),(971719,265461,'Diptera sp. BOLD:AAN4593','species'),(971720,265461,'Diptera sp. BOLD:AAN4595','species'),(971721,265461,'Diptera sp. BOLD:AAN4598','species'),(971722,265461,'Diptera sp. BOLD:AAN4661','species'),(971723,265461,'Diptera sp. BOLD:AAN4662','species'),(971724,265461,'Diptera sp. BOLD:AAN4670','species'),(971725,265461,'Diptera sp. BOLD:AAN4675','species'),(971726,265461,'Diptera sp. BOLD:AAN4676','species'),(971727,265461,'Diptera sp. BOLD:AAN4677','species'),(971728,265461,'Diptera sp. BOLD:AAN4678','species'),(971729,265461,'Diptera sp. BOLD:AAN4679','species'),(971730,265461,'Diptera sp. BOLD:AAN4680','species'),(971731,265461,'Diptera sp. BOLD:AAN4681','species'),(971732,265461,'Diptera sp. BOLD:AAN4777','species'),(971733,265461,'Diptera sp. BOLD:AAN4799','species'),(971734,265461,'Diptera sp. BOLD:AAN4800','species'),(971735,265461,'Diptera sp. BOLD:AAN4801','species'),(971736,265461,'Diptera sp. BOLD:AAN4802','species'),(971737,265461,'Diptera sp. BOLD:AAN4803','species'),(971738,265461,'Diptera sp. BOLD:AAN4845','species'),(971739,265461,'Diptera sp. BOLD:AAN4874','species'),(971740,265461,'Diptera sp. BOLD:AAN4897','species'),(971741,265461,'Diptera sp. BOLD:AAN4904','species'),(971742,265461,'Diptera sp. BOLD:AAN4919','species'),(971743,265461,'Diptera sp. BOLD:AAN4920','species'),(971744,265461,'Diptera sp. BOLD:AAN4922','species'),(971745,265461,'Diptera sp. BOLD:AAN4928','species'),(971746,265461,'Diptera sp. BOLD:AAN4929','species'),(971747,265461,'Diptera sp. BOLD:AAN4930','species'),(971748,265461,'Diptera sp. BOLD:AAN4932','species'),(971749,265461,'Diptera sp. BOLD:AAN4933','species'),(971750,265461,'Diptera sp. BOLD:AAN4934','species'),(971751,265461,'Diptera sp. BOLD:AAN4935','species'),(971752,265461,'Diptera sp. BOLD:AAN4936','species'),(971753,265461,'Diptera sp. BOLD:AAN4939','species'),(971754,265461,'Diptera sp. BOLD:AAN4940','species'),(971755,265461,'Diptera sp. BOLD:AAN4941','species'),(971756,265461,'Diptera sp. BOLD:AAN4984','species'),(971757,265461,'Diptera sp. BOLD:AAN4985','species'),(971758,265461,'Diptera sp. BOLD:AAN4986','species'),(971759,265461,'Diptera sp. BOLD:AAN4987','species'),(971760,265461,'Diptera sp. BOLD:AAN4988','species'),(971761,265461,'Diptera sp. BOLD:AAN5010','species'),(971762,265461,'Diptera sp. BOLD:AAN5028','species'),(971763,265461,'Diptera sp. BOLD:AAN5032','species'),(971764,265461,'Diptera sp. BOLD:AAN5033','species'),(971765,265461,'Diptera sp. BOLD:AAN5038','species'),(971766,265461,'Diptera sp. BOLD:AAN5039','species'),(971767,265461,'Diptera sp. BOLD:AAN5040','species'),(971768,265461,'Diptera sp. BOLD:AAN5041','species'),(971769,265461,'Diptera sp. BOLD:AAN5042','species'),(971770,265461,'Diptera sp. BOLD:AAN5043','species'),(971771,265461,'Diptera sp. BOLD:AAN5044','species'),(971772,265461,'Diptera sp. BOLD:AAN5045','species'),(971773,265461,'Diptera sp. BOLD:AAN5046','species'),(971774,265461,'Diptera sp. BOLD:AAN5073','species'),(971775,265461,'Diptera sp. BOLD:AAN5074','species'),(971776,265461,'Diptera sp. BOLD:AAN5075','species'),(971777,265461,'Diptera sp. BOLD:AAN5076','species'),(971778,265461,'Diptera sp. BOLD:AAN5093','species'),(971779,265461,'Diptera sp. BOLD:AAN5136','species'),(971780,265461,'Diptera sp. BOLD:AAN5137','species'),(971781,265461,'Diptera sp. BOLD:AAN5138','species'),(971782,265461,'Diptera sp. BOLD:AAN5141','species'),(971783,265461,'Diptera sp. BOLD:AAN5143','species'),(971784,265461,'Diptera sp. BOLD:AAN5144','species'),(971785,265461,'Diptera sp. BOLD:AAN5145','species'),(971786,265461,'Diptera sp. BOLD:AAN5146','species'),(971787,265461,'Diptera sp. BOLD:AAN5147','species'),(971788,265461,'Diptera sp. BOLD:AAN5148','species'),(971789,265461,'Diptera sp. BOLD:AAN5149','species'),(971790,265461,'Diptera sp. BOLD:AAN5150','species'),(971791,265461,'Diptera sp. BOLD:AAN5151','species'),(971792,265461,'Diptera sp. BOLD:AAN5152','species'),(971793,265461,'Diptera sp. BOLD:AAN5153','species'),(971794,265461,'Diptera sp. BOLD:AAN5154','species'),(971795,265461,'Diptera sp. BOLD:AAN5155','species'),(971796,265461,'Diptera sp. BOLD:AAN5156','species'),(971797,265461,'Diptera sp. BOLD:AAN5157','species'),(971798,265461,'Diptera sp. BOLD:AAN5158','species'),(971799,265461,'Diptera sp. BOLD:AAN5159','species'),(971800,265461,'Diptera sp. BOLD:AAN5160','species'),(971801,265461,'Diptera sp. BOLD:AAN5161','species'),(971802,265461,'Diptera sp. BOLD:AAN5162','species'),(971803,265461,'Diptera sp. BOLD:AAN5163','species'),(971804,265461,'Diptera sp. BOLD:AAN5164','species'),(971805,265461,'Diptera sp. BOLD:AAN5165','species'),(971806,265461,'Diptera sp. BOLD:AAN5166','species'),(971807,265461,'Diptera sp. BOLD:AAN5167','species'),(971808,265461,'Diptera sp. BOLD:AAN5168','species'),(971809,265461,'Diptera sp. BOLD:AAN5169','species'),(971810,265461,'Diptera sp. BOLD:AAN5170','species'),(971811,265461,'Diptera sp. BOLD:AAN5171','species'),(971812,265461,'Diptera sp. BOLD:AAN5172','species'),(971813,265461,'Diptera sp. BOLD:AAN5176','species'),(971814,265461,'Diptera sp. BOLD:AAN5177','species'),(971815,265461,'Diptera sp. BOLD:AAN5178','species'),(971816,265461,'Diptera sp. BOLD:AAN5179','species'),(971817,265461,'Diptera sp. BOLD:AAN5180','species'),(971818,265461,'Diptera sp. BOLD:AAN5181','species'),(971819,265461,'Diptera sp. BOLD:AAN5182','species'),(971820,265461,'Diptera sp. BOLD:AAN5183','species'),(971821,265461,'Diptera sp. BOLD:AAN5184','species'),(971822,265461,'Diptera sp. BOLD:AAN5185','species'),(971823,265461,'Diptera sp. BOLD:AAN5186','species'),(971824,265461,'Diptera sp. BOLD:AAN5187','species'),(971825,265461,'Diptera sp. BOLD:AAN5188','species'),(971826,265461,'Diptera sp. BOLD:AAN5189','species'),(971827,265461,'Diptera sp. BOLD:AAN5190','species'),(971828,265461,'Diptera sp. BOLD:AAN5191','species'),(971829,265461,'Diptera sp. BOLD:AAN5192','species'),(971830,265461,'Diptera sp. BOLD:AAN5193','species'),(971831,265461,'Diptera sp. BOLD:AAN5194','species'),(971832,265461,'Diptera sp. BOLD:AAN5195','species'),(971833,265461,'Diptera sp. BOLD:AAN5196','species'),(971834,265461,'Diptera sp. BOLD:AAN5197','species'),(971835,265461,'Diptera sp. BOLD:AAN5198','species'),(971836,265461,'Diptera sp. BOLD:AAN5199','species'),(971837,265461,'Diptera sp. BOLD:AAN5200','species'),(971838,265461,'Diptera sp. BOLD:AAN5201','species'),(971839,265461,'Diptera sp. BOLD:AAN5202','species'),(971840,265461,'Diptera sp. BOLD:AAN5203','species'),(971841,265461,'Diptera sp. BOLD:AAN5204','species'),(971842,265461,'Diptera sp. BOLD:AAN5205','species'),(971843,265461,'Diptera sp. BOLD:AAN5206','species'),(971844,265461,'Diptera sp. BOLD:AAN5207','species'),(971845,265461,'Diptera sp. BOLD:AAN5208','species'),(971846,265461,'Diptera sp. BOLD:AAN5209','species'),(971847,265461,'Diptera sp. BOLD:AAN5210','species'),(971848,265461,'Diptera sp. BOLD:AAN5211','species'),(971849,265461,'Diptera sp. BOLD:AAN5212','species'),(971850,265461,'Diptera sp. BOLD:AAN5213','species'),(971851,265461,'Diptera sp. BOLD:AAN5214','species'),(971852,265461,'Diptera sp. BOLD:AAN5215','species'),(971853,265461,'Diptera sp. BOLD:AAN5216','species'),(971854,265461,'Diptera sp. BOLD:AAN5217','species'),(971855,265461,'Diptera sp. BOLD:AAN5218','species'),(971856,265461,'Diptera sp. BOLD:AAN5219','species'),(971857,265461,'Diptera sp. BOLD:AAN5220','species'),(971858,265461,'Diptera sp. BOLD:AAN5221','species'),(971859,265461,'Diptera sp. BOLD:AAN5222','species'),(971860,265461,'Diptera sp. BOLD:AAN5223','species'),(971861,265461,'Diptera sp. BOLD:AAN5224','species'),(971862,265461,'Diptera sp. BOLD:AAN5226','species'),(971863,265461,'Diptera sp. BOLD:AAN5227','species'),(971864,265461,'Diptera sp. BOLD:AAN5228','species'),(971865,265461,'Diptera sp. BOLD:AAN5229','species'),(971866,265461,'Diptera sp. BOLD:AAN5230','species'),(971867,265461,'Diptera sp. BOLD:AAN5231','species'),(971868,265461,'Diptera sp. BOLD:AAN5232','species'),(971869,265461,'Diptera sp. BOLD:AAN5233','species'),(971870,265461,'Diptera sp. BOLD:AAN5234','species'),(971871,265461,'Diptera sp. BOLD:AAN5235','species'),(971872,265461,'Diptera sp. BOLD:AAN5236','species'),(971873,265461,'Diptera sp. BOLD:AAN5237','species'),(971874,265461,'Diptera sp. BOLD:AAN5238','species'),(971875,265461,'Diptera sp. BOLD:AAN5239','species'),(971876,265461,'Diptera sp. BOLD:AAN5240','species'),(971877,265461,'Diptera sp. BOLD:AAN5241','species'),(971878,265461,'Diptera sp. BOLD:AAN5242','species'),(971879,265461,'Diptera sp. BOLD:AAN5243','species'),(971880,265461,'Diptera sp. BOLD:AAN5244','species'),(971881,265461,'Diptera sp. BOLD:AAN5245','species'),(971882,265461,'Diptera sp. BOLD:AAN5246','species'),(971883,265461,'Diptera sp. BOLD:AAN5247','species'),(971884,265461,'Diptera sp. BOLD:AAN5248','species'),(971885,265461,'Diptera sp. BOLD:AAN5249','species'),(971886,265461,'Diptera sp. BOLD:AAN5250','species'),(971887,265461,'Diptera sp. BOLD:AAN5251','species'),(971888,265461,'Diptera sp. BOLD:AAN5252','species'),(971889,265461,'Diptera sp. BOLD:AAN5253','species'),(971890,265461,'Diptera sp. BOLD:AAN5254','species'),(971891,265461,'Diptera sp. BOLD:AAN5255','species'),(971892,265461,'Diptera sp. BOLD:AAN5256','species'),(971893,265461,'Diptera sp. BOLD:AAN5257','species'),(971894,265461,'Diptera sp. BOLD:AAN5258','species'),(971895,265461,'Diptera sp. BOLD:AAN5259','species'),(971896,265461,'Diptera sp. BOLD:AAN5260','species'),(971897,265461,'Diptera sp. BOLD:AAN5261','species'),(971898,265461,'Diptera sp. BOLD:AAN5262','species'),(971899,265461,'Diptera sp. BOLD:AAN5263','species'),(971900,265461,'Diptera sp. BOLD:AAN5264','species'),(971901,265461,'Diptera sp. BOLD:AAN5265','species'),(971902,265461,'Diptera sp. BOLD:AAN5266','species'),(971903,265461,'Diptera sp. BOLD:AAN5267','species'),(971904,265461,'Diptera sp. BOLD:AAN5268','species'),(971905,265461,'Diptera sp. BOLD:AAN5269','species'),(971906,265461,'Diptera sp. BOLD:AAN5270','species'),(971907,265461,'Diptera sp. BOLD:AAN5271','species'),(971908,265461,'Diptera sp. BOLD:AAN5272','species'),(971909,265461,'Diptera sp. BOLD:AAN5273','species'),(971910,265461,'Diptera sp. BOLD:AAN5274','species'),(971911,265461,'Diptera sp. BOLD:AAN5275','species'),(971912,265461,'Diptera sp. BOLD:AAN5276','species'),(971913,265461,'Diptera sp. BOLD:AAN5277','species'),(971914,265461,'Diptera sp. BOLD:AAN5278','species'),(971915,265461,'Diptera sp. BOLD:AAN5279','species'),(971916,265461,'Diptera sp. BOLD:AAN5280','species'),(971917,265461,'Diptera sp. BOLD:AAN5281','species'),(971918,265461,'Diptera sp. BOLD:AAN5282','species'),(971919,265461,'Diptera sp. BOLD:AAN5283','species'),(971920,265461,'Diptera sp. BOLD:AAN5284','species'),(971921,265461,'Diptera sp. BOLD:AAN5285','species'),(971922,265461,'Diptera sp. BOLD:AAN5286','species'),(971923,265461,'Diptera sp. BOLD:AAN5287','species'),(971924,265461,'Diptera sp. BOLD:AAN5288','species'),(971925,265461,'Diptera sp. BOLD:AAN5289','species'),(971926,265461,'Diptera sp. BOLD:AAN5290','species'),(971927,265461,'Diptera sp. BOLD:AAN5291','species'),(971928,265461,'Diptera sp. BOLD:AAN5292','species'),(971929,265461,'Diptera sp. BOLD:AAN5293','species'),(971930,265461,'Diptera sp. BOLD:AAN5294','species'),(971931,265461,'Diptera sp. BOLD:AAN5295','species'),(971932,265461,'Diptera sp. BOLD:AAN5296','species'),(971933,265461,'Diptera sp. BOLD:AAN5297','species'),(971934,265461,'Diptera sp. BOLD:AAN5298','species'),(971935,265461,'Diptera sp. BOLD:AAN5299','species'),(971936,265461,'Diptera sp. BOLD:AAN5300','species'),(971937,265461,'Diptera sp. BOLD:AAN5301','species'),(971938,265461,'Diptera sp. BOLD:AAN5302','species'),(971939,265461,'Diptera sp. BOLD:AAN5303','species'),(971940,265461,'Diptera sp. BOLD:AAN5304','species'),(971941,265461,'Diptera sp. BOLD:AAN5305','species'),(971942,265461,'Diptera sp. BOLD:AAN5306','species'),(971943,265461,'Diptera sp. BOLD:AAN5307','species'),(971944,265461,'Diptera sp. BOLD:AAN5308','species'),(971945,265461,'Diptera sp. BOLD:AAN5309','species'),(971946,265461,'Diptera sp. BOLD:AAN5310','species'),(971947,265461,'Diptera sp. BOLD:AAN5314','species'),(971948,265461,'Diptera sp. BOLD:AAN5315','species'),(971949,265461,'Diptera sp. BOLD:AAN5316','species'),(971950,265461,'Diptera sp. BOLD:AAN5317','species'),(971951,265461,'Diptera sp. BOLD:AAN5318','species'),(971952,265461,'Diptera sp. BOLD:AAN5319','species'),(971953,265461,'Diptera sp. BOLD:AAN5320','species'),(971954,265461,'Diptera sp. BOLD:AAN5321','species'),(971955,265461,'Diptera sp. BOLD:AAN5322','species'),(971956,265461,'Diptera sp. BOLD:AAN5323','species'),(971957,265461,'Diptera sp. BOLD:AAN5324','species'),(971958,265461,'Diptera sp. BOLD:AAN5325','species'),(971959,265461,'Diptera sp. BOLD:AAN5326','species'),(971960,265461,'Diptera sp. BOLD:AAN5327','species'),(971961,265461,'Diptera sp. BOLD:AAN5328','species'),(971962,265461,'Diptera sp. BOLD:AAN5329','species'),(971963,265461,'Diptera sp. BOLD:AAN5330','species'),(971964,265461,'Diptera sp. BOLD:AAN5331','species'),(971965,265461,'Diptera sp. BOLD:AAN5332','species'),(971966,265461,'Diptera sp. BOLD:AAN5333','species'),(971967,265461,'Diptera sp. BOLD:AAN5334','species'),(971968,265461,'Diptera sp. BOLD:AAN5335','species'),(971969,265461,'Diptera sp. BOLD:AAN5336','species'),(971970,265461,'Diptera sp. BOLD:AAN5337','species'),(971971,265461,'Diptera sp. BOLD:AAN5338','species'),(971972,265461,'Diptera sp. BOLD:AAN5339','species'),(971973,265461,'Diptera sp. BOLD:AAN5340','species'),(971974,265461,'Diptera sp. BOLD:AAN5341','species'),(971975,265461,'Diptera sp. BOLD:AAN5342','species'),(971976,265461,'Diptera sp. BOLD:AAN5343','species'),(971977,265461,'Diptera sp. BOLD:AAN5344','species'),(971978,265461,'Diptera sp. BOLD:AAN5345','species'),(971979,265461,'Diptera sp. BOLD:AAN5346','species'),(971980,265461,'Diptera sp. BOLD:AAN5347','species'),(971981,265461,'Diptera sp. BOLD:AAN5348','species'),(971982,265461,'Diptera sp. BOLD:AAN5349','species'),(971983,265461,'Diptera sp. BOLD:AAN5350','species'),(971984,265461,'Diptera sp. BOLD:AAN5351','species'),(971985,265461,'Diptera sp. BOLD:AAN5352','species'),(971986,265461,'Diptera sp. BOLD:AAN5353','species'),(971987,265461,'Diptera sp. BOLD:AAN5354','species'),(971988,265461,'Diptera sp. BOLD:AAN5355','species'),(971989,265461,'Diptera sp. BOLD:AAN5356','species'),(971990,265461,'Diptera sp. BOLD:AAN5357','species'),(971991,265461,'Diptera sp. BOLD:AAN5358','species'),(971992,265461,'Diptera sp. BOLD:AAN5359','species'),(971993,265461,'Diptera sp. BOLD:AAN5360','species'),(971994,265461,'Diptera sp. BOLD:AAN5361','species'),(971995,265461,'Diptera sp. BOLD:AAN5362','species'),(971996,265461,'Diptera sp. BOLD:AAN5363','species'),(971997,265461,'Diptera sp. BOLD:AAN5364','species'),(971998,265461,'Diptera sp. BOLD:AAN5365','species'),(971999,265461,'Diptera sp. BOLD:AAN5366','species'),(972000,265461,'Diptera sp. BOLD:AAN5367','species'),(972001,265461,'Diptera sp. BOLD:AAN5368','species'),(972002,265461,'Diptera sp. BOLD:AAN5369','species'),(972003,265461,'Diptera sp. BOLD:AAN5370','species'),(972004,265461,'Diptera sp. BOLD:AAN5371','species'),(972005,265461,'Diptera sp. BOLD:AAN5372','species'),(972006,265461,'Diptera sp. BOLD:AAN5373','species'),(972007,265461,'Diptera sp. BOLD:AAN5374','species'),(972008,265461,'Diptera sp. BOLD:AAN5375','species'),(972009,265461,'Diptera sp. BOLD:AAN5376','species'),(972010,265461,'Diptera sp. BOLD:AAN5377','species'),(972011,265461,'Diptera sp. BOLD:AAN5378','species'),(972012,265461,'Diptera sp. BOLD:AAN5379','species'),(972013,265461,'Diptera sp. BOLD:AAN5380','species'),(972014,265461,'Diptera sp. BOLD:AAN5381','species'),(972015,265461,'Diptera sp. BOLD:AAN5382','species'),(972016,265461,'Diptera sp. BOLD:AAN5383','species'),(972017,265461,'Diptera sp. BOLD:AAN5384','species'),(972018,265461,'Diptera sp. BOLD:AAN5385','species'),(972019,265461,'Diptera sp. BOLD:AAN5386','species'),(972020,265461,'Diptera sp. BOLD:AAN5387','species'),(972021,265461,'Diptera sp. BOLD:AAN5388','species'),(972022,265461,'Diptera sp. BOLD:AAN5389','species'),(972023,265461,'Diptera sp. BOLD:AAN5390','species'),(972024,265461,'Diptera sp. BOLD:AAN5391','species'),(972025,265461,'Diptera sp. BOLD:AAN5392','species'),(972026,265461,'Diptera sp. BOLD:AAN5393','species'),(972027,265461,'Diptera sp. BOLD:AAN5394','species'),(972028,265461,'Diptera sp. BOLD:AAN5395','species'),(972029,265461,'Diptera sp. BOLD:AAN5396','species'),(972030,265461,'Diptera sp. BOLD:AAN5397','species'),(972031,265461,'Diptera sp. BOLD:AAN5398','species'),(972032,265461,'Diptera sp. BOLD:AAN5399','species'),(972033,265461,'Diptera sp. BOLD:AAN5400','species'),(972034,265461,'Diptera sp. BOLD:AAN5401','species'),(972035,265461,'Diptera sp. BOLD:AAN5402','species'),(972036,265461,'Diptera sp. BOLD:AAN5403','species'),(972037,265461,'Diptera sp. BOLD:AAN5404','species'),(972038,265461,'Diptera sp. BOLD:AAN5405','species'),(972039,265461,'Diptera sp. BOLD:AAN5406','species'),(972040,265461,'Diptera sp. BOLD:AAN5417','species'),(972041,265461,'Diptera sp. BOLD:AAN5426','species'),(972042,265461,'Diptera sp. BOLD:AAN5427','species'),(972043,265461,'Diptera sp. BOLD:AAN5428','species'),(972044,265461,'Diptera sp. BOLD:AAN5429','species'),(972045,265461,'Diptera sp. BOLD:AAN5430','species'),(972046,265461,'Diptera sp. BOLD:AAN5432','species'),(972047,265461,'Diptera sp. BOLD:AAN5433','species'),(972048,265461,'Diptera sp. BOLD:AAN5434','species'),(972049,265461,'Diptera sp. BOLD:AAN5435','species'),(972050,265461,'Diptera sp. BOLD:AAN5436','species'),(972051,265461,'Diptera sp. BOLD:AAN5437','species'),(972052,265461,'Diptera sp. BOLD:AAN5438','species'),(972053,265461,'Diptera sp. BOLD:AAN5439','species'),(972054,265461,'Diptera sp. BOLD:AAN5440','species'),(972055,265461,'Diptera sp. BOLD:AAN5441','species'),(972056,265461,'Diptera sp. BOLD:AAN5442','species'),(972057,265461,'Diptera sp. BOLD:AAN5459','species'),(972058,265461,'Diptera sp. BOLD:AAN5460','species'),(972059,265461,'Diptera sp. BOLD:AAN5461','species'),(972060,265461,'Diptera sp. BOLD:AAN5462','species'),(972061,265461,'Diptera sp. BOLD:AAN5463','species'),(972062,265461,'Diptera sp. BOLD:AAN5464','species'),(972063,265461,'Diptera sp. BOLD:AAN5465','species'),(972064,265461,'Diptera sp. BOLD:AAN5466','species'),(972065,265461,'Diptera sp. BOLD:AAN5467','species'),(972066,265461,'Diptera sp. BOLD:AAN5468','species'),(972067,265461,'Diptera sp. BOLD:AAN5492','species'),(972068,265461,'Diptera sp. BOLD:AAN5493','species'),(972069,265461,'Diptera sp. BOLD:AAN5494','species'),(972070,265461,'Diptera sp. BOLD:AAN5495','species'),(972071,265461,'Diptera sp. BOLD:AAN5496','species'),(972072,265461,'Diptera sp. BOLD:AAN5497','species'),(972073,265461,'Diptera sp. BOLD:AAN5500','species'),(972074,265461,'Diptera sp. BOLD:AAN5501','species'),(972075,265461,'Diptera sp. BOLD:AAN5502','species'),(972076,265461,'Diptera sp. BOLD:AAN5503','species'),(972077,265461,'Diptera sp. BOLD:AAN5504','species'),(972078,265461,'Diptera sp. BOLD:AAN5505','species'),(972079,265461,'Diptera sp. BOLD:AAN5506','species'),(972080,265461,'Diptera sp. BOLD:AAN5507','species'),(972081,265461,'Diptera sp. BOLD:AAN5508','species'),(972082,265461,'Diptera sp. BOLD:AAN5509','species'),(972083,265461,'Diptera sp. BOLD:AAN5510','species'),(972084,265461,'Diptera sp. BOLD:AAN5511','species'),(972085,265461,'Diptera sp. BOLD:AAN5512','species'),(972086,265461,'Diptera sp. BOLD:AAN5513','species'),(972087,265461,'Diptera sp. BOLD:AAN5514','species'),(972088,265461,'Diptera sp. BOLD:AAN5515','species'),(972089,265461,'Diptera sp. BOLD:AAN5516','species'),(972090,265461,'Diptera sp. BOLD:AAN5517','species'),(972091,265461,'Diptera sp. BOLD:AAN5524','species'),(972092,265461,'Diptera sp. BOLD:AAN5525','species'),(972093,265461,'Diptera sp. BOLD:AAN5526','species'),(972094,265461,'Diptera sp. BOLD:AAN5527','species'),(972095,265461,'Diptera sp. BOLD:AAN5528','species'),(972096,265461,'Diptera sp. BOLD:AAN5530','species'),(972097,265461,'Diptera sp. BOLD:AAN5531','species'),(972098,265461,'Diptera sp. BOLD:AAN5532','species'),(972099,265461,'Diptera sp. BOLD:AAN5533','species'),(972100,265461,'Diptera sp. BOLD:AAN5534','species'),(972101,265461,'Diptera sp. BOLD:AAN5535','species'),(972102,265461,'Diptera sp. BOLD:AAN5536','species'),(972103,265461,'Diptera sp. BOLD:AAN5537','species'),(972104,265461,'Diptera sp. BOLD:AAN5538','species'),(972105,265461,'Diptera sp. BOLD:AAN5541','species'),(972106,265461,'Diptera sp. BOLD:AAN5542','species'),(972107,265461,'Diptera sp. BOLD:AAN5543','species'),(972108,265461,'Diptera sp. BOLD:AAN5544','species'),(972109,265461,'Diptera sp. BOLD:AAN5545','species'),(972110,265461,'Diptera sp. BOLD:AAN5546','species'),(972111,265461,'Diptera sp. BOLD:AAN5547','species'),(972112,265461,'Diptera sp. BOLD:AAN5548','species'),(972113,265461,'Diptera sp. BOLD:AAN5640','species'),(972114,265461,'Diptera sp. BOLD:AAN5641','species'),(972115,265461,'Diptera sp. BOLD:AAN5648','species'),(972116,265461,'Diptera sp. BOLD:AAN5651','species'),(972117,265461,'Diptera sp. BOLD:AAN5652','species'),(972118,265461,'Diptera sp. BOLD:AAN5653','species'),(972119,265461,'Diptera sp. BOLD:AAN5655','species'),(972120,265461,'Diptera sp. BOLD:AAN5656','species'),(972121,265461,'Diptera sp. BOLD:AAN5657','species'),(972122,265461,'Diptera sp. BOLD:AAN5658','species'),(972123,265461,'Diptera sp. BOLD:AAN5659','species'),(972124,265461,'Diptera sp. BOLD:AAN5660','species'),(972125,265461,'Diptera sp. BOLD:AAN5661','species'),(972126,265461,'Diptera sp. BOLD:AAN5662','species'),(972127,265461,'Diptera sp. BOLD:AAN5663','species'),(972128,265461,'Diptera sp. BOLD:AAN5664','species'),(972129,265461,'Diptera sp. BOLD:AAN5665','species'),(972130,265461,'Diptera sp. BOLD:AAN5666','species'),(972131,265461,'Diptera sp. BOLD:AAN5667','species'),(972132,265461,'Diptera sp. BOLD:AAN5668','species'),(972133,265461,'Diptera sp. BOLD:AAN5689','species'),(972134,265461,'Diptera sp. BOLD:AAN5767','species'),(972135,265461,'Diptera sp. BOLD:AAN5840','species'),(972136,265461,'Diptera sp. BOLD:AAN5869','species'),(972137,265461,'Diptera sp. BOLD:AAN5876','species'),(972138,265461,'Diptera sp. BOLD:AAN5877','species'),(972139,265461,'Diptera sp. BOLD:AAN5878','species'),(972140,265461,'Diptera sp. BOLD:AAN5879','species'),(972141,265461,'Diptera sp. BOLD:AAN5880','species'),(972142,265461,'Diptera sp. BOLD:AAN5881','species'),(972143,265461,'Diptera sp. BOLD:AAN5882','species'),(972144,265461,'Diptera sp. BOLD:AAN6236','species'),(972145,265461,'Diptera sp. BOLD:AAN6237','species'),(972146,265461,'Diptera sp. BOLD:AAN6238','species'),(972147,265461,'Diptera sp. BOLD:AAN6239','species'),(972148,265461,'Diptera sp. BOLD:AAN6240','species'),(972149,265461,'Diptera sp. BOLD:AAN6241','species'),(972150,265461,'Diptera sp. BOLD:AAN6242','species'),(972151,265461,'Diptera sp. BOLD:AAN6244','species'),(972152,265461,'Diptera sp. BOLD:AAN6405','species'),(972153,265461,'Diptera sp. BOLD:AAN6406','species'),(972154,265461,'Diptera sp. BOLD:AAN6407','species'),(972155,265461,'Diptera sp. BOLD:AAN6408','species'),(972156,265461,'Diptera sp. BOLD:AAN6409','species'),(972157,265461,'Diptera sp. BOLD:AAN6410','species'),(972158,265461,'Diptera sp. BOLD:AAN6411','species'),(972159,265461,'Diptera sp. BOLD:AAN6412','species'),(972160,265461,'Diptera sp. BOLD:AAN6413','species'),(972161,265461,'Diptera sp. BOLD:AAN6414','species'),(972162,265461,'Diptera sp. BOLD:AAN6415','species'),(972163,265461,'Diptera sp. BOLD:AAN6416','species'),(972164,265461,'Diptera sp. BOLD:AAN6417','species'),(972165,265461,'Diptera sp. BOLD:AAN6418','species'),(972166,265461,'Diptera sp. BOLD:AAN6419','species'),(972167,265461,'Diptera sp. BOLD:AAN6420','species'),(972168,265461,'Diptera sp. BOLD:AAN6421','species'),(972169,265461,'Diptera sp. BOLD:AAN6422','species'),(972170,265461,'Diptera sp. BOLD:AAN6423','species'),(972171,265461,'Diptera sp. BOLD:AAN6424','species'),(972172,265461,'Diptera sp. BOLD:AAN6425','species'),(972173,265461,'Diptera sp. BOLD:AAN6426','species'),(972174,265461,'Diptera sp. BOLD:AAN6427','species'),(972175,265461,'Diptera sp. BOLD:AAN6428','species'),(972176,265461,'Diptera sp. BOLD:AAN6429','species'),(972177,265461,'Diptera sp. BOLD:AAN6430','species'),(972178,265461,'Diptera sp. BOLD:AAN6431','species'),(972179,265461,'Diptera sp. BOLD:AAN6432','species'),(972180,265461,'Diptera sp. BOLD:AAN6433','species'),(972181,265461,'Diptera sp. BOLD:AAN6435','species'),(972182,265461,'Diptera sp. BOLD:AAN6436','species'),(972183,265461,'Diptera sp. BOLD:AAN6437','species'),(972184,265461,'Diptera sp. BOLD:AAN6438','species'),(972185,265461,'Diptera sp. BOLD:AAN6439','species'),(972186,265461,'Diptera sp. BOLD:AAN6440','species'),(972187,265461,'Diptera sp. BOLD:AAN6441','species'),(972188,265461,'Diptera sp. BOLD:AAN6442','species'),(972189,265461,'Diptera sp. BOLD:AAN6443','species'),(972190,265461,'Diptera sp. BOLD:AAN6444','species'),(972191,265461,'Diptera sp. BOLD:AAN6445','species'),(972192,265461,'Diptera sp. BOLD:AAN6446','species'),(972193,265461,'Diptera sp. BOLD:AAN6447','species'),(972194,265461,'Diptera sp. BOLD:AAN6448','species'),(972195,265461,'Diptera sp. BOLD:AAN6449','species'),(972196,265461,'Diptera sp. BOLD:AAN6450','species'),(972197,265461,'Diptera sp. BOLD:AAN6451','species'),(972198,265461,'Diptera sp. BOLD:AAN6452','species'),(972199,265461,'Diptera sp. BOLD:AAN6453','species'),(972200,265461,'Diptera sp. BOLD:AAN6454','species'),(972201,265461,'Diptera sp. BOLD:AAN6456','species'),(972202,265461,'Diptera sp. BOLD:AAN6457','species'),(972203,265461,'Diptera sp. BOLD:AAN6458','species'),(972204,265461,'Diptera sp. BOLD:AAN6459','species'),(972205,265461,'Diptera sp. BOLD:AAN6460','species'),(972206,265461,'Diptera sp. BOLD:AAN6461','species'),(972207,265461,'Diptera sp. BOLD:AAN6462','species'),(972208,265461,'Diptera sp. BOLD:AAN6463','species'),(972209,265461,'Diptera sp. BOLD:AAN6464','species'),(972210,265461,'Diptera sp. BOLD:AAN6465','species'),(972211,265461,'Diptera sp. BOLD:AAN6466','species'),(972212,265461,'Diptera sp. BOLD:AAN6467','species'),(972213,265461,'Diptera sp. BOLD:AAN6468','species'),(972214,265461,'Diptera sp. BOLD:AAN6469','species'),(972215,265461,'Diptera sp. BOLD:AAN6470','species'),(972216,265461,'Diptera sp. BOLD:AAN6471','species'),(972217,265461,'Diptera sp. BOLD:AAN6472','species'),(972218,265461,'Diptera sp. BOLD:AAN6473','species'),(972219,265461,'Diptera sp. BOLD:AAN6474','species'),(972220,265461,'Diptera sp. BOLD:AAN6476','species'),(972221,265461,'Diptera sp. BOLD:AAN6481','species'),(972222,265461,'Diptera sp. BOLD:AAN6482','species'),(972223,265461,'Diptera sp. BOLD:AAN6483','species'),(972224,265461,'Diptera sp. BOLD:AAN6484','species'),(972225,265461,'Diptera sp. BOLD:AAN6505','species'),(972226,265461,'Diptera sp. BOLD:AAN6506','species'),(972227,265461,'Diptera sp. BOLD:AAN8522','species'),(972228,265461,'Diptera sp. BOLD:AAN8523','species'),(972229,265461,'Diptera sp. BOLD:AAN8569','species'),(972230,265461,'Diptera sp. BOLD:AAN8570','species'),(972231,265461,'Diptera sp. BOLD:AAN8577','species'),(972232,265461,'Diptera sp. BOLD:AAN8578','species'),(972233,265461,'Diptera sp. BOLD:AAN8579','species'),(972234,265461,'Diptera sp. BOLD:AAN8580','species'),(972235,265461,'Diptera sp. BOLD:AAN8581','species'),(972236,265461,'Diptera sp. BOLD:AAN8583','species'),(972237,265461,'Diptera sp. BOLD:AAN8584','species'),(972238,265461,'Diptera sp. BOLD:AAN8585','species'),(972239,265461,'Diptera sp. BOLD:AAN8586','species'),(972240,265461,'Diptera sp. BOLD:AAN8587','species'),(972241,265461,'Diptera sp. BOLD:AAN8588','species'),(972242,265461,'Diptera sp. BOLD:AAN8589','species'),(972243,265461,'Diptera sp. BOLD:AAN8590','species'),(972244,265461,'Diptera sp. BOLD:AAN8591','species'),(972245,265461,'Diptera sp. BOLD:AAN8592','species'),(972246,265461,'Diptera sp. BOLD:AAN8593','species'),(972247,265461,'Diptera sp. BOLD:AAN8609','species'),(972248,265461,'Diptera sp. BOLD:AAN8610','species'),(972249,265461,'Diptera sp. BOLD:AAN8611','species'),(972250,265461,'Diptera sp. BOLD:AAN8612','species'),(972251,265461,'Diptera sp. BOLD:AAN8613','species'),(972252,265461,'Diptera sp. BOLD:AAN8614','species'),(972253,265461,'Diptera sp. BOLD:AAN8632','species'),(972254,265461,'Diptera sp. BOLD:AAN8633','species'),(972255,265461,'Diptera sp. BOLD:AAN8678','species'),(972256,265461,'Diptera sp. BOLD:AAN8679','species'),(972257,265461,'Diptera sp. BOLD:AAN8680','species'),(972258,265461,'Diptera sp. BOLD:AAN8681','species'),(972259,265461,'Diptera sp. BOLD:AAN8682','species'),(972260,265461,'Diptera sp. BOLD:AAN8683','species'),(972261,265461,'Diptera sp. BOLD:AAN8684','species'),(972262,265461,'Diptera sp. BOLD:AAN8685','species'),(972263,265461,'Diptera sp. BOLD:AAN8686','species'),(972264,265461,'Diptera sp. BOLD:AAN8687','species'),(972265,265461,'Diptera sp. BOLD:AAN8688','species'),(972266,265461,'Diptera sp. BOLD:AAN8689','species'),(972267,265461,'Diptera sp. BOLD:AAN8690','species'),(972268,265461,'Diptera sp. BOLD:AAN8691','species'),(972269,265461,'Diptera sp. BOLD:AAN8692','species'),(972270,265461,'Diptera sp. BOLD:AAN8693','species'),(972271,265461,'Diptera sp. BOLD:AAN8694','species'),(972272,265461,'Diptera sp. BOLD:AAN8695','species'),(972273,265461,'Diptera sp. BOLD:AAN8696','species'),(972274,265461,'Diptera sp. BOLD:AAN8697','species'),(972275,265461,'Diptera sp. BOLD:AAN8698','species'),(972276,265461,'Diptera sp. BOLD:AAN8699','species'),(972277,265461,'Diptera sp. BOLD:AAN8700','species'),(972278,265461,'Diptera sp. BOLD:AAN8701','species'),(972279,265461,'Diptera sp. BOLD:AAN8702','species'),(972280,265461,'Diptera sp. BOLD:AAN8703','species'),(972281,265461,'Diptera sp. BOLD:AAN8704','species'),(972282,265461,'Diptera sp. BOLD:AAN8705','species'),(972283,265461,'Diptera sp. BOLD:AAN8706','species'),(972284,265461,'Diptera sp. BOLD:AAN8707','species'),(972285,265461,'Diptera sp. BOLD:AAN8708','species'),(972286,265461,'Diptera sp. BOLD:AAN8709','species'),(972287,265461,'Diptera sp. BOLD:AAN8710','species'),(972288,265461,'Diptera sp. BOLD:AAN8711','species'),(972289,265461,'Diptera sp. BOLD:AAN8712','species'),(972290,265461,'Diptera sp. BOLD:AAN8713','species'),(972291,265461,'Diptera sp. BOLD:AAN8734','species'),(972292,265461,'Diptera sp. BOLD:AAN8735','species'),(972293,265461,'Diptera sp. BOLD:AAN8752','species'),(972294,265461,'Diptera sp. BOLD:AAN8753','species'),(972295,265461,'Diptera sp. BOLD:AAN8769','species'),(972296,265461,'Diptera sp. BOLD:AAN8770','species'),(972297,265461,'Diptera sp. BOLD:AAN8771','species'),(972298,265461,'Diptera sp. BOLD:AAN8772','species'),(972299,265461,'Diptera sp. BOLD:AAN8773','species'),(972300,265461,'Diptera sp. BOLD:AAN8903','species'),(972301,265461,'Diptera sp. BOLD:AAN8904','species'),(972302,265461,'Diptera sp. BOLD:AAN8907','species'),(972303,265461,'Diptera sp. BOLD:AAN8908','species'),(972304,265461,'Diptera sp. BOLD:AAN8909','species'),(972305,265461,'Diptera sp. BOLD:AAN8910','species'),(972306,265461,'Diptera sp. BOLD:AAN8911','species'),(972307,265461,'Diptera sp. BOLD:AAN8921','species'),(972308,265461,'Diptera sp. BOLD:AAN8929','species'),(972309,265461,'Diptera sp. BOLD:AAN8930','species'),(972310,265461,'Diptera sp. BOLD:AAN8931','species'),(972311,265461,'Diptera sp. BOLD:AAN8932','species'),(972312,265461,'Diptera sp. BOLD:AAN8946','species'),(972313,265461,'Diptera sp. BOLD:AAN8947','species'),(972314,265461,'Diptera sp. BOLD:AAN8949','species'),(972315,265461,'Diptera sp. BOLD:AAN8950','species'),(972316,265461,'Diptera sp. BOLD:AAN8951','species'),(972317,265461,'Diptera sp. BOLD:AAN8952','species'),(972318,265461,'Diptera sp. BOLD:AAN8989','species'),(972319,265461,'Diptera sp. BOLD:AAN8990','species'),(972320,265461,'Diptera sp. BOLD:AAN9007','species'),(972321,265461,'Diptera sp. BOLD:AAN9008','species'),(972322,265461,'Diptera sp. BOLD:AAN9009','species'),(972323,265461,'Diptera sp. BOLD:AAN9010','species'),(972324,265461,'Diptera sp. BOLD:AAN9011','species'),(972325,265461,'Diptera sp. BOLD:AAN9012','species'),(972326,265461,'Diptera sp. BOLD:AAN9013','species'),(972327,265461,'Diptera sp. BOLD:AAN9014','species'),(972328,265461,'Diptera sp. BOLD:AAN9015','species'),(972329,265461,'Diptera sp. BOLD:AAN9016','species'),(972330,265461,'Diptera sp. BOLD:AAN9018','species'),(972331,265461,'Diptera sp. BOLD:AAN9019','species'),(972332,265461,'Diptera sp. BOLD:AAN9020','species'),(972333,265461,'Diptera sp. BOLD:AAN9021','species'),(972334,265461,'Diptera sp. BOLD:AAN9022','species'),(972335,265461,'Diptera sp. BOLD:AAN9023','species'),(972336,265461,'Diptera sp. BOLD:AAN9024','species'),(972337,265461,'Diptera sp. BOLD:AAN9025','species'),(972338,265461,'Diptera sp. BOLD:AAN9026','species'),(972339,265461,'Diptera sp. BOLD:AAN9027','species'),(972340,265461,'Diptera sp. BOLD:AAN9028','species'),(972341,265461,'Diptera sp. BOLD:AAN9029','species'),(972342,265461,'Diptera sp. BOLD:AAN9030','species'),(972343,265461,'Diptera sp. BOLD:AAN9031','species'),(972344,265461,'Diptera sp. BOLD:AAN9032','species'),(972345,265461,'Diptera sp. BOLD:AAN9033','species'),(972346,265461,'Diptera sp. BOLD:AAN9034','species'),(972347,265461,'Diptera sp. BOLD:AAN9035','species'),(972348,265461,'Diptera sp. BOLD:AAN9036','species'),(972349,265461,'Diptera sp. BOLD:AAN9037','species'),(972350,265461,'Diptera sp. BOLD:AAN9038','species'),(972351,265461,'Diptera sp. BOLD:AAN9039','species'),(972352,265461,'Diptera sp. BOLD:AAN9040','species'),(972353,265461,'Diptera sp. BOLD:AAN9041','species'),(972354,265461,'Diptera sp. BOLD:AAN9042','species'),(972355,265461,'Diptera sp. BOLD:AAN9043','species'),(972356,265461,'Diptera sp. BOLD:AAN9044','species'),(972357,265461,'Diptera sp. BOLD:AAN9045','species'),(972358,265461,'Diptera sp. BOLD:AAN9046','species'),(972359,265461,'Diptera sp. BOLD:AAN9047','species'),(972360,265461,'Diptera sp. BOLD:AAN9048','species'),(972361,265461,'Diptera sp. BOLD:AAN9049','species'),(972362,265461,'Diptera sp. BOLD:AAN9050','species'),(972363,265461,'Diptera sp. BOLD:AAN9051','species'),(972364,265461,'Diptera sp. BOLD:AAN9052','species'),(972365,265461,'Diptera sp. BOLD:AAN9053','species'),(972366,265461,'Diptera sp. BOLD:AAN9054','species'),(972367,265461,'Diptera sp. BOLD:AAN9055','species'),(972368,265461,'Diptera sp. BOLD:AAN9056','species'),(972369,265461,'Diptera sp. BOLD:AAN9057','species'),(972370,265461,'Diptera sp. BOLD:AAN9058','species'),(972371,265461,'Diptera sp. BOLD:AAN9059','species'),(972372,265461,'Diptera sp. BOLD:AAN9060','species'),(972373,265461,'Diptera sp. BOLD:AAN9061','species'),(972374,265461,'Diptera sp. BOLD:AAN9062','species'),(972375,265461,'Diptera sp. BOLD:AAN9063','species'),(972376,265461,'Diptera sp. BOLD:AAN9064','species'),(972377,265461,'Diptera sp. BOLD:AAN9065','species'),(972378,265461,'Diptera sp. BOLD:AAN9066','species'),(972379,265461,'Diptera sp. BOLD:AAN9067','species'),(972380,265461,'Diptera sp. BOLD:AAN9068','species'),(972381,265461,'Diptera sp. BOLD:AAN9083','species'),(972382,265461,'Diptera sp. BOLD:AAN9084','species'),(972383,265461,'Diptera sp. BOLD:AAN9085','species'),(972384,265461,'Diptera sp. BOLD:AAN9086','species'),(972385,265461,'Diptera sp. BOLD:AAN9120','species'),(972386,265461,'Diptera sp. BOLD:AAN9121','species'),(972387,265461,'Diptera sp. BOLD:AAN9122','species'),(972388,265461,'Diptera sp. BOLD:AAN9134','species'),(972389,265461,'Diptera sp. BOLD:AAN9137','species'),(972390,265461,'Diptera sp. BOLD:AAN9153','species'),(972391,265461,'Diptera sp. BOLD:AAN9180','species'),(972392,265461,'Diptera sp. BOLD:AAN9200','species'),(972393,265461,'Diptera sp. BOLD:AAN9201','species'),(972394,265461,'Diptera sp. BOLD:AAN9202','species'),(972395,265461,'Diptera sp. BOLD:AAN9209','species'),(972396,265461,'Diptera sp. BOLD:AAN9220','species'),(972397,265461,'Diptera sp. BOLD:AAN9266','species'),(972398,265461,'Diptera sp. BOLD:AAN9388','species'),(972399,265461,'Diptera sp. BOLD:AAN9438','species'),(972400,265461,'Diptera sp. BOLD:AAN9439','species'),(972401,265461,'Diptera sp. BOLD:AAN9512','species'),(972402,265461,'Diptera sp. BOLD:AAN9521','species'),(972403,265461,'Diptera sp. BOLD:AAN9583','species'),(972404,265461,'Diptera sp. BOLD:AAN9584','species'),(972405,265461,'Diptera sp. BOLD:AAN9585','species'),(972406,265461,'Diptera sp. BOLD:AAN9586','species'),(972407,265461,'Diptera sp. BOLD:AAN9651','species'),(972408,265461,'Diptera sp. BOLD:AAN9751','species'),(972409,265461,'Diptera sp. BOLD:AAN9761','species'),(972410,265461,'Diptera sp. BOLD:AAO0055','species'),(972411,265461,'Diptera sp. BOLD:AAO0059','species'),(972412,265461,'Diptera sp. BOLD:AAO0156','species'),(972413,265461,'Diptera sp. BOLD:AAO0198','species'),(972414,265461,'Diptera sp. BOLD:AAO0199','species'),(972415,265461,'Diptera sp. BOLD:AAO0248','species'),(972416,265461,'Diptera sp. BOLD:AAO0417','species'),(972417,265461,'Diptera sp. BOLD:AAO0639','species'),(972418,265461,'Diptera sp. BOLD:AAO0643','species'),(972419,265461,'Diptera sp. BOLD:AAO0884','species'),(972420,265461,'Diptera sp. BOLD:AAO0963','species'),(972421,265461,'Diptera sp. BOLD:AAO0982','species'),(972422,265461,'Diptera sp. BOLD:AAO0993','species'),(972423,265461,'Diptera sp. BOLD:AAO1086','species'),(972424,265461,'Diptera sp. BOLD:AAO1147','species'),(972425,265461,'Diptera sp. BOLD:AAO1214','species'),(972426,265461,'Diptera sp. BOLD:AAO1295','species'),(972427,265461,'Diptera sp. BOLD:AAO1342','species'),(972428,265461,'Diptera sp. BOLD:AAO1931','species'),(972429,265461,'Diptera sp. BOLD:AAO1994','species'),(972430,265461,'Diptera sp. BOLD:AAO1995','species'),(972431,265461,'Diptera sp. BOLD:AAO1996','species'),(972432,265461,'Diptera sp. BOLD:AAO2005','species'),(972433,265461,'Diptera sp. BOLD:AAO2033','species'),(972434,265461,'Diptera sp. BOLD:AAO2034','species'),(972435,265461,'Diptera sp. BOLD:AAO2064','species'),(972436,265461,'Diptera sp. BOLD:AAO2065','species'),(972437,265461,'Diptera sp. BOLD:AAO2164','species'),(972438,265461,'Diptera sp. BOLD:AAO2198','species'),(972439,265461,'Diptera sp. BOLD:AAO2778','species'),(972440,265461,'Diptera sp. BOLD:AAO2789','species'),(972441,265461,'Diptera sp. BOLD:AAO2912','species'),(972442,265461,'Diptera sp. BOLD:AAO2913','species'),(972443,265461,'Diptera sp. BOLD:AAO2915','species'),(972444,265461,'Diptera sp. BOLD:AAO2990','species'),(972445,265461,'Diptera sp. BOLD:AAO3240','species'),(972446,265461,'Diptera sp. BOLD:AAO3526','species'),(972447,265461,'Diptera sp. BOLD:AAO3579','species'),(972448,265461,'Diptera sp. BOLD:AAO3939','species'),(972449,265461,'Diptera sp. BOLD:AAO3940','species'),(972450,265461,'Diptera sp. BOLD:AAO3941','species'),(972451,265461,'Diptera sp. BOLD:AAO3942','species'),(972452,265461,'Diptera sp. BOLD:AAO3943','species'),(972453,265461,'Diptera sp. BOLD:AAO3945','species'),(972454,265461,'Diptera sp. BOLD:AAO3946','species'),(972455,265461,'Diptera sp. BOLD:AAO3947','species'),(972456,265461,'Diptera sp. BOLD:AAO3948','species'),(972457,265461,'Diptera sp. BOLD:AAO3949','species'),(972458,265461,'Diptera sp. BOLD:AAO3950','species'),(972459,265461,'Diptera sp. BOLD:AAO3951','species'),(972460,265461,'Diptera sp. BOLD:AAO3952','species'),(972461,265461,'Diptera sp. BOLD:AAO3953','species'),(972462,265461,'Diptera sp. BOLD:AAO3954','species'),(972463,265461,'Diptera sp. BOLD:AAO3955','species'),(972464,265461,'Diptera sp. BOLD:AAO3956','species'),(972465,265461,'Diptera sp. BOLD:AAO3957','species'),(972466,265461,'Diptera sp. BOLD:AAO3958','species'),(972467,265461,'Diptera sp. BOLD:AAO3959','species'),(972468,265461,'Diptera sp. BOLD:AAO4227','species'),(972469,265461,'Diptera sp. BOLD:AAO4434','species'),(972470,265461,'Diptera sp. BOLD:AAO4435','species'),(972471,265461,'Diptera sp. BOLD:AAO4436','species'),(972472,265461,'Diptera sp. BOLD:AAO4438','species'),(972473,265461,'Diptera sp. BOLD:AAO4475','species'),(972474,265461,'Diptera sp. BOLD:AAO4734','species'),(972475,265461,'Diptera sp. BOLD:AAO4811','species'),(972476,265461,'Diptera sp. BOLD:AAO6000','species'),(972477,265461,'Diptera sp. BOLD:AAO7393','species'),(972478,265461,'Diptera sp. BOLD:AAO7610','species'),(972479,265461,'Diptera sp. BOLD:AAO7611','species'),(972480,265461,'Diptera sp. BOLD:AAO7612','species'),(972481,265461,'Diptera sp. BOLD:AAO7613','species'),(972482,265461,'Diptera sp. BOLD:AAO7614','species'),(972483,265461,'Diptera sp. BOLD:AAO7615','species'),(972484,265461,'Diptera sp. BOLD:AAO7616','species'),(972485,265461,'Diptera sp. BOLD:AAO7617','species'),(972486,265461,'Diptera sp. BOLD:AAO7618','species'),(972487,265461,'Diptera sp. BOLD:AAO7619','species'),(972488,265461,'Diptera sp. BOLD:AAO7620','species'),(972489,265461,'Diptera sp. BOLD:AAO7621','species'),(972490,265461,'Diptera sp. BOLD:AAO7622','species'),(972491,265461,'Diptera sp. BOLD:AAO7623','species'),(972492,265461,'Diptera sp. BOLD:AAO7624','species'),(972493,265461,'Diptera sp. BOLD:AAO7625','species'),(972494,265461,'Diptera sp. BOLD:AAO7626','species'),(972495,265461,'Diptera sp. BOLD:AAO7627','species'),(972496,265461,'Diptera sp. BOLD:AAO7628','species'),(972497,265461,'Diptera sp. BOLD:AAO7629','species'),(972498,265461,'Diptera sp. BOLD:AAO7630','species'),(972499,265461,'Diptera sp. BOLD:AAO7635','species'),(972500,265461,'Diptera sp. BOLD:AAO7636','species'),(972501,265461,'Diptera sp. BOLD:AAO7637','species'),(972502,265461,'Diptera sp. BOLD:AAO7638','species'),(972503,265461,'Diptera sp. BOLD:AAO7679','species'),(972504,265461,'Diptera sp. BOLD:AAO7680','species'),(972505,265461,'Diptera sp. BOLD:AAO7681','species'),(972506,265461,'Diptera sp. BOLD:AAO7682','species'),(972507,265461,'Diptera sp. BOLD:AAO7683','species'),(972508,265461,'Diptera sp. BOLD:AAO7684','species'),(972509,265461,'Diptera sp. BOLD:AAO7685','species'),(972510,265461,'Diptera sp. BOLD:AAO7686','species'),(972511,265461,'Diptera sp. BOLD:AAO7687','species'),(972512,265461,'Diptera sp. BOLD:AAO7688','species'),(972513,265461,'Diptera sp. BOLD:AAO7689','species'),(972514,265461,'Diptera sp. BOLD:AAO7690','species'),(972515,265461,'Diptera sp. BOLD:AAO7691','species'),(972516,265461,'Diptera sp. BOLD:AAO7692','species'),(972517,265461,'Diptera sp. BOLD:AAO7693','species'),(972518,265461,'Diptera sp. BOLD:AAO7694','species'),(972519,265461,'Diptera sp. BOLD:AAO7695','species'),(972520,265461,'Diptera sp. BOLD:AAO7696','species'),(972521,265461,'Diptera sp. BOLD:AAO7697','species'),(972522,265461,'Diptera sp. BOLD:AAO7698','species'),(972523,265461,'Diptera sp. BOLD:AAO7699','species'),(972524,265461,'Diptera sp. BOLD:AAO7700','species'),(972525,265461,'Diptera sp. BOLD:AAO7701','species'),(972526,265461,'Diptera sp. BOLD:AAO7702','species'),(972527,265461,'Diptera sp. BOLD:AAO7703','species'),(972528,265461,'Diptera sp. BOLD:AAO7704','species'),(972529,265461,'Diptera sp. BOLD:AAO7705','species'),(972530,265461,'Diptera sp. BOLD:AAO7713','species'),(972531,265461,'Diptera sp. BOLD:AAO7714','species'),(972532,265461,'Diptera sp. BOLD:AAO7715','species'),(972533,265461,'Diptera sp. BOLD:AAO7716','species'),(972534,265461,'Diptera sp. BOLD:AAO7717','species'),(972535,265461,'Diptera sp. BOLD:AAO7718','species'),(972536,265461,'Diptera sp. BOLD:AAO7719','species'),(972537,265461,'Diptera sp. BOLD:AAO7720','species'),(972538,265461,'Diptera sp. BOLD:AAO7721','species'),(972539,265461,'Diptera sp. BOLD:AAO7722','species'),(972540,265461,'Diptera sp. BOLD:AAO7723','species'),(972541,265461,'Diptera sp. BOLD:AAO7724','species'),(972542,265461,'Diptera sp. BOLD:AAO7725','species'),(972543,265461,'Diptera sp. BOLD:AAO7726','species'),(972544,265461,'Diptera sp. BOLD:AAO7727','species'),(972545,265461,'Diptera sp. BOLD:AAO7728','species'),(972546,265461,'Diptera sp. BOLD:AAO7729','species'),(972547,265461,'Diptera sp. BOLD:AAO7730','species'),(972548,265461,'Diptera sp. BOLD:AAO7731','species'),(972549,265461,'Diptera sp. BOLD:AAO7732','species'),(972550,265461,'Diptera sp. BOLD:AAO7733','species'),(972551,265461,'Diptera sp. BOLD:AAO7734','species'),(972552,265461,'Diptera sp. BOLD:AAO7735','species'),(972553,265461,'Diptera sp. BOLD:AAO7761','species'),(972554,265461,'Diptera sp. BOLD:AAO7762','species'),(972555,265461,'Diptera sp. BOLD:AAO7763','species'),(972556,265461,'Diptera sp. BOLD:AAO7764','species'),(972557,265461,'Diptera sp. BOLD:AAO7765','species'),(972558,265461,'Diptera sp. BOLD:AAO7768','species'),(972559,265461,'Diptera sp. BOLD:AAO7769','species'),(972560,265461,'Diptera sp. BOLD:AAO7770','species'),(972561,265461,'Diptera sp. BOLD:AAO7771','species'),(972562,265461,'Diptera sp. BOLD:AAO7772','species'),(972563,265461,'Diptera sp. BOLD:AAO7773','species'),(972564,265461,'Diptera sp. BOLD:AAO7774','species'),(972565,265461,'Diptera sp. BOLD:AAO7775','species'),(972566,265461,'Diptera sp. BOLD:AAO7776','species'),(972567,265461,'Diptera sp. BOLD:AAO7783','species'),(972568,265461,'Diptera sp. BOLD:AAO7784','species'),(972569,265461,'Diptera sp. BOLD:AAO7785','species'),(972570,265461,'Diptera sp. BOLD:AAO7786','species'),(972571,265461,'Diptera sp. BOLD:AAO7884','species'),(972572,265461,'Diptera sp. BOLD:AAO7885','species'),(972573,265461,'Diptera sp. BOLD:AAO7886','species'),(972574,265461,'Diptera sp. BOLD:AAO7887','species'),(972575,265461,'Diptera sp. BOLD:AAO7888','species'),(972576,265461,'Diptera sp. BOLD:AAO7889','species'),(972577,265461,'Diptera sp. BOLD:AAO7890','species'),(972578,265461,'Diptera sp. BOLD:AAO8072','species'),(972579,265461,'Diptera sp. BOLD:AAO8073','species'),(972580,265461,'Diptera sp. BOLD:AAO8074','species'),(972581,265461,'Diptera sp. BOLD:AAO8075','species'),(972582,265461,'Diptera sp. BOLD:AAO8076','species'),(972583,265461,'Diptera sp. BOLD:AAO8077','species'),(972584,265461,'Diptera sp. BOLD:AAO8078','species'),(972585,265461,'Diptera sp. BOLD:AAO8079','species'),(972586,265461,'Diptera sp. BOLD:AAO8080','species'),(972587,265461,'Diptera sp. BOLD:AAO8081','species'),(972588,265461,'Diptera sp. BOLD:AAO8082','species'),(972589,265461,'Diptera sp. BOLD:AAO8083','species'),(972590,265461,'Diptera sp. BOLD:AAO8084','species'),(972591,265461,'Diptera sp. BOLD:AAO8085','species'),(972592,265461,'Diptera sp. BOLD:AAO8089','species'),(972593,265461,'Diptera sp. BOLD:AAO8090','species'),(972594,265461,'Diptera sp. BOLD:AAO8257','species'),(972595,265461,'Diptera sp. BOLD:AAO8258','species'),(972596,265461,'Diptera sp. BOLD:AAO8259','species'),(972597,265461,'Diptera sp. BOLD:AAO8260','species'),(972598,265461,'Diptera sp. BOLD:AAO8261','species'),(972599,265461,'Diptera sp. BOLD:AAO8262','species'),(972600,265461,'Diptera sp. BOLD:AAO8263','species'),(972601,265461,'Diptera sp. BOLD:AAO8264','species'),(972602,265461,'Diptera sp. BOLD:AAO8265','species'),(972603,265461,'Diptera sp. BOLD:AAO8266','species'),(972604,265461,'Diptera sp. BOLD:AAO8267','species'),(972605,265461,'Diptera sp. BOLD:AAO8268','species'),(972606,265461,'Diptera sp. BOLD:AAO8269','species'),(972607,265461,'Diptera sp. BOLD:AAO8270','species'),(972608,265461,'Diptera sp. BOLD:AAO8271','species'),(972609,265461,'Diptera sp. BOLD:AAO8272','species'),(972610,265461,'Diptera sp. BOLD:AAO8273','species'),(972611,265461,'Diptera sp. BOLD:AAO8274','species'),(972612,265461,'Diptera sp. BOLD:AAO8275','species'),(972613,265461,'Diptera sp. BOLD:AAO8276','species'),(972614,265461,'Diptera sp. BOLD:AAO8277','species'),(972615,265461,'Diptera sp. BOLD:AAO8278','species'),(972616,265461,'Diptera sp. BOLD:AAO8279','species'),(972617,265461,'Diptera sp. BOLD:AAO8280','species'),(972618,265461,'Diptera sp. BOLD:AAO8281','species'),(972619,265461,'Diptera sp. BOLD:AAO8282','species'),(972620,265461,'Diptera sp. BOLD:AAO8283','species'),(972621,265461,'Diptera sp. BOLD:AAO8284','species'),(972622,265461,'Diptera sp. BOLD:AAO8285','species'),(972623,265461,'Diptera sp. BOLD:AAO8286','species'),(972624,265461,'Diptera sp. BOLD:AAO8287','species'),(972625,265461,'Diptera sp. BOLD:AAO8288','species'),(972626,265461,'Diptera sp. BOLD:AAO8289','species'),(972627,265461,'Diptera sp. BOLD:AAO8290','species'),(972628,265461,'Diptera sp. BOLD:AAO8426','species'),(972629,265461,'Diptera sp. BOLD:AAO8428','species'),(972630,265461,'Diptera sp. BOLD:AAO8429','species'),(972631,265461,'Diptera sp. BOLD:AAO8517','species'),(972632,265461,'Diptera sp. BOLD:AAO8518','species'),(972633,265461,'Diptera sp. BOLD:AAO8538','species'),(972634,265461,'Diptera sp. BOLD:AAO8539','species'),(972635,265461,'Diptera sp. BOLD:AAO8560','species'),(972636,265461,'Diptera sp. BOLD:AAO8561','species'),(972637,265461,'Diptera sp. BOLD:AAO8562','species'),(972638,265461,'Diptera sp. BOLD:AAO8563','species'),(972639,265461,'Diptera sp. BOLD:AAO8564','species'),(972640,265461,'Diptera sp. BOLD:AAO8565','species'),(972641,265461,'Diptera sp. BOLD:AAO8566','species'),(972642,265461,'Diptera sp. BOLD:AAO8567','species'),(972643,265461,'Diptera sp. BOLD:AAO8568','species'),(972644,265461,'Diptera sp. BOLD:AAO8569','species'),(972645,265461,'Diptera sp. BOLD:AAO8570','species'),(972646,265461,'Diptera sp. BOLD:AAO8571','species'),(972647,265461,'Diptera sp. BOLD:AAO8577','species'),(972648,265461,'Diptera sp. BOLD:AAO8579','species'),(972649,265461,'Diptera sp. BOLD:AAO8580','species'),(972650,265461,'Diptera sp. BOLD:AAO8655','species'),(972651,265461,'Diptera sp. BOLD:AAO9209','species'),(972652,265461,'Diptera sp. BOLD:AAO9237','species'),(972653,265461,'Diptera sp. BOLD:AAO9248','species'),(972654,265461,'Diptera sp. BOLD:AAO9822','species'),(972655,265461,'Diptera sp. BOLD:AAP0027','species'),(972656,265461,'Diptera sp. BOLD:AAP0338','species'),(972657,163160,'Araneae sp. BOLD:AAB4637','species'),(972658,163160,'Araneae sp. BOLD:AAB7934','species'),(972659,163160,'Araneae sp. BOLD:AAB8662','species'),(972660,163160,'Araneae sp. BOLD:AAD1603','species'),(972661,163160,'Araneae sp. BOLD:AAD5137','species'),(972662,163160,'Araneae sp. BOLD:AAD7854','species'),(972663,163160,'Araneae sp. BOLD:AAE2562','species'),(972664,163160,'Araneae sp. BOLD:AAE3794','species'),(972665,163160,'Araneae sp. BOLD:AAE6714','species'),(972666,163160,'Araneae sp. BOLD:AAF1843','species'),(972667,163160,'Araneae sp. BOLD:AAF4371','species'),(972668,163160,'Araneae sp. BOLD:AAF5913','species'),(972669,163160,'Araneae sp. BOLD:AAF6418','species'),(972670,163160,'Araneae sp. BOLD:AAF9926','species'),(972671,163160,'Araneae sp. BOLD:AAG4820','species'),(972672,163160,'Araneae sp. BOLD:AAG5629','species'),(972673,163160,'Araneae sp. BOLD:AAG5654','species'),(972674,163160,'Araneae sp. BOLD:AAH2896','species'),(972675,163160,'Araneae sp. BOLD:AAH6692','species'),(972676,163160,'Araneae sp. BOLD:AAH6693','species'),(972677,163160,'Araneae sp. BOLD:AAH6927','species'),(972678,163160,'Araneae sp. BOLD:AAH6928','species'),(972679,163160,'Araneae sp. BOLD:AAH6929','species'),(972680,163160,'Araneae sp. BOLD:AAH8389','species'),(972681,163160,'Araneae sp. BOLD:AAH9110','species'),(972682,163160,'Araneae sp. BOLD:AAH9343','species'),(972683,163160,'Araneae sp. BOLD:AAI0494','species'),(972684,163160,'Araneae sp. BOLD:AAI0496','species'),(972685,163160,'Araneae sp. BOLD:AAI0497','species'),(972686,163160,'Araneae sp. BOLD:AAI0498','species'),(972687,163160,'Araneae sp. BOLD:AAI0794','species'),(972688,163160,'Araneae sp. BOLD:AAI6229','species'),(972689,163160,'Araneae sp. BOLD:AAI7056','species'),(972690,163160,'Araneae sp. BOLD:AAI7057','species'),(972691,163160,'Araneae sp. BOLD:AAI8285','species'),(972692,163160,'Araneae sp. BOLD:AAI8865','species'),(972693,163160,'Araneae sp. BOLD:AAI9343','species'),(972694,163160,'Araneae sp. BOLD:AAI9344','species'),(972695,163160,'Araneae sp. BOLD:AAI9936','species'),(972696,163160,'Araneae sp. BOLD:AAJ0645','species'),(972697,163160,'Araneae sp. BOLD:AAJ0664','species'),(972698,163160,'Araneae sp. BOLD:AAJ2324','species'),(972699,163160,'Araneae sp. BOLD:AAJ2351','species'),(972700,163160,'Araneae sp. BOLD:AAJ2354','species'),(972701,163160,'Araneae sp. BOLD:AAJ2355','species'),(972702,163160,'Araneae sp. BOLD:AAJ2356','species'),(972703,163160,'Araneae sp. BOLD:AAJ2449','species'),(972704,163160,'Araneae sp. BOLD:AAJ3631','species'),(972705,163160,'Araneae sp. BOLD:AAJ4051','species'),(972706,163160,'Araneae sp. BOLD:AAJ4337','species'),(972707,163160,'Araneae sp. BOLD:AAJ5530','species'),(972708,163160,'Araneae sp. BOLD:AAJ5532','species'),(972709,163160,'Araneae sp. BOLD:AAJ5536','species'),(972710,163160,'Araneae sp. BOLD:AAJ5616','species'),(972711,163160,'Araneae sp. BOLD:AAJ5900','species'),(972712,163160,'Araneae sp. BOLD:AAJ5903','species'),(972713,163160,'Araneae sp. BOLD:AAJ5918','species'),(972714,163160,'Araneae sp. BOLD:AAJ6199','species'),(972715,163160,'Araneae sp. BOLD:AAJ6302','species'),(972716,163160,'Araneae sp. BOLD:AAJ7302','species'),(972717,163160,'Araneae sp. BOLD:AAJ7608','species'),(972718,163160,'Araneae sp. BOLD:AAJ7823','species'),(972719,163160,'Araneae sp. BOLD:AAJ7963','species'),(972720,163160,'Araneae sp. BOLD:AAJ9718','species'),(972721,163160,'Araneae sp. BOLD:AAJ9762','species'),(972722,163160,'Araneae sp. BOLD:AAJ9791','species'),(972723,163160,'Araneae sp. BOLD:AAK0004','species'),(972724,163160,'Araneae sp. BOLD:AAK0956','species'),(972725,163160,'Araneae sp. BOLD:AAK1529','species'),(972726,163160,'Araneae sp. BOLD:AAK2026','species'),(972727,163160,'Araneae sp. BOLD:AAK2308','species'),(972728,163160,'Araneae sp. BOLD:AAK4299','species'),(972729,163160,'Araneae sp. BOLD:AAK5054','species'),(972730,163160,'Araneae sp. BOLD:AAK5371','species'),(972731,163160,'Araneae sp. BOLD:AAK6146','species'),(972732,163160,'Araneae sp. BOLD:AAK6225','species'),(972733,163160,'Araneae sp. BOLD:AAK6284','species'),(972734,163160,'Araneae sp. BOLD:AAK6975','species'),(972735,163160,'Araneae sp. BOLD:AAK7278','species'),(972736,163160,'Araneae sp. BOLD:AAK7451','species'),(972737,163160,'Araneae sp. BOLD:AAK9087','species'),(972738,163160,'Araneae sp. BOLD:AAK9749','species'),(972739,163160,'Araneae sp. BOLD:AAL1563','species'),(972740,163160,'Araneae sp. BOLD:AAL3171','species'),(972741,163160,'Araneae sp. BOLD:AAL3191','species'),(972742,163160,'Araneae sp. BOLD:AAL3198','species'),(972743,163160,'Araneae sp. BOLD:AAL3330','species'),(972744,163160,'Araneae sp. BOLD:AAL3615','species'),(972745,163160,'Araneae sp. BOLD:AAL5716','species'),(972746,163160,'Araneae sp. BOLD:AAL5724','species'),(972747,163160,'Araneae sp. BOLD:AAL5738','species'),(972748,163160,'Araneae sp. BOLD:AAL5747','species'),(972749,163160,'Araneae sp. BOLD:AAL5775','species'),(972750,163160,'Araneae sp. BOLD:AAL5776','species'),(972751,163160,'Araneae sp. BOLD:AAL5845','species'),(972752,163160,'Araneae sp. BOLD:AAL5865','species'),(972753,163160,'Araneae sp. BOLD:AAL5919','species'),(972754,163160,'Araneae sp. BOLD:AAL5922','species'),(972755,163160,'Araneae sp. BOLD:AAL5923','species'),(972756,163160,'Araneae sp. BOLD:AAL5924','species'),(972757,163160,'Araneae sp. BOLD:AAL5943','species'),(972758,163160,'Araneae sp. BOLD:AAL5983','species'),(972759,163160,'Araneae sp. BOLD:AAL5989','species'),(972760,163160,'Araneae sp. BOLD:AAL5990','species'),(972761,163160,'Araneae sp. BOLD:AAL5991','species'),(972762,163160,'Araneae sp. BOLD:AAL6004','species'),(972763,163160,'Araneae sp. BOLD:AAL6005','species'),(972764,163160,'Araneae sp. BOLD:AAL6014','species'),(972765,163160,'Araneae sp. BOLD:AAL6015','species'),(972766,163160,'Araneae sp. BOLD:AAL6016','species'),(972767,163160,'Araneae sp. BOLD:AAL6017','species'),(972768,163160,'Araneae sp. BOLD:AAL6018','species'),(972769,163160,'Araneae sp. BOLD:AAL6031','species'),(972770,163160,'Araneae sp. BOLD:AAL6032','species'),(972771,163160,'Araneae sp. BOLD:AAL6042','species'),(972772,163160,'Araneae sp. BOLD:AAL6057','species'),(972773,163160,'Araneae sp. BOLD:AAL6061','species'),(972774,163160,'Araneae sp. BOLD:AAL6062','species'),(972775,163160,'Araneae sp. BOLD:AAL6063','species'),(972776,163160,'Araneae sp. BOLD:AAL6064','species'),(972777,163160,'Araneae sp. BOLD:AAL6065','species'),(972778,163160,'Araneae sp. BOLD:AAL6074','species'),(972779,163160,'Araneae sp. BOLD:AAL6075','species'),(972780,163160,'Araneae sp. BOLD:AAL6076','species'),(972781,163160,'Araneae sp. BOLD:AAL6083','species'),(972782,163160,'Araneae sp. BOLD:AAL6086','species'),(972783,163160,'Araneae sp. BOLD:AAL6110','species'),(972784,163160,'Araneae sp. BOLD:AAL6136','species'),(972785,163160,'Araneae sp. BOLD:AAL6137','species'),(972786,163160,'Araneae sp. BOLD:AAL6142','species'),(972787,163160,'Araneae sp. BOLD:AAL6143','species'),(972788,163160,'Araneae sp. BOLD:AAL6147','species'),(972789,163160,'Araneae sp. BOLD:AAL6154','species'),(972790,163160,'Araneae sp. BOLD:AAL6155','species'),(972791,163160,'Araneae sp. BOLD:AAL6156','species'),(972792,163160,'Araneae sp. BOLD:AAL6160','species'),(972793,163160,'Araneae sp. BOLD:AAL6161','species'),(972794,163160,'Araneae sp. BOLD:AAL6163','species'),(972795,163160,'Araneae sp. BOLD:AAL6164','species'),(972796,163160,'Araneae sp. BOLD:AAL6167','species'),(972797,163160,'Araneae sp. BOLD:AAL6168','species'),(972798,163160,'Araneae sp. BOLD:AAL6169','species'),(972799,163160,'Araneae sp. BOLD:AAL6170','species'),(972800,163160,'Araneae sp. BOLD:AAL6172','species'),(972801,163160,'Araneae sp. BOLD:AAL6173','species'),(972802,163160,'Araneae sp. BOLD:AAL6174','species'),(972803,163160,'Araneae sp. BOLD:AAL6176','species'),(972804,163160,'Araneae sp. BOLD:AAL6177','species'),(972805,163160,'Araneae sp. BOLD:AAL6178','species'),(972806,163160,'Araneae sp. BOLD:AAL6179','species'),(972807,163160,'Araneae sp. BOLD:AAL6180','species'),(972808,163160,'Araneae sp. BOLD:AAL6181','species'),(972809,163160,'Araneae sp. BOLD:AAL6182','species'),(972810,163160,'Araneae sp. BOLD:AAL6183','species'),(972811,163160,'Araneae sp. BOLD:AAL6184','species'),(972812,163160,'Araneae sp. BOLD:AAL6185','species'),(972813,163160,'Araneae sp. BOLD:AAL6186','species'),(972814,163160,'Araneae sp. BOLD:AAL6187','species'),(972815,163160,'Araneae sp. BOLD:AAL6188','species'),(972816,163160,'Araneae sp. BOLD:AAL6190','species'),(972817,163160,'Araneae sp. BOLD:AAL6191','species'),(972818,163160,'Araneae sp. BOLD:AAL6192','species'),(972819,163160,'Araneae sp. BOLD:AAL6193','species'),(972820,163160,'Araneae sp. BOLD:AAL6194','species'),(972821,163160,'Araneae sp. BOLD:AAL6195','species'),(972822,163160,'Araneae sp. BOLD:AAL6196','species'),(972823,163160,'Araneae sp. BOLD:AAL6197','species'),(972824,163160,'Araneae sp. BOLD:AAL6198','species'),(972825,163160,'Araneae sp. BOLD:AAL6199','species'),(972826,163160,'Araneae sp. BOLD:AAL6200','species'),(972827,163160,'Araneae sp. BOLD:AAL6201','species'),(972828,163160,'Araneae sp. BOLD:AAL6202','species'),(972829,163160,'Araneae sp. BOLD:AAL6203','species'),(972830,163160,'Araneae sp. BOLD:AAL6205','species'),(972831,163160,'Araneae sp. BOLD:AAL6206','species'),(972832,163160,'Araneae sp. BOLD:AAL6207','species'),(972833,163160,'Araneae sp. BOLD:AAL6208','species'),(972834,163160,'Araneae sp. BOLD:AAL6214','species'),(972835,163160,'Araneae sp. BOLD:AAL6220','species'),(972836,163160,'Araneae sp. BOLD:AAL6221','species'),(972837,163160,'Araneae sp. BOLD:AAL6227','species'),(972838,163160,'Araneae sp. BOLD:AAL6228','species'),(972839,163160,'Araneae sp. BOLD:AAL6229','species'),(972840,163160,'Araneae sp. BOLD:AAL6230','species'),(972841,163160,'Araneae sp. BOLD:AAL6231','species'),(972842,163160,'Araneae sp. BOLD:AAL6232','species'),(972843,163160,'Araneae sp. BOLD:AAL6233','species'),(972844,163160,'Araneae sp. BOLD:AAL6234','species'),(972845,163160,'Araneae sp. BOLD:AAL6235','species'),(972846,163160,'Araneae sp. BOLD:AAL6236','species'),(972847,163160,'Araneae sp. BOLD:AAL6237','species'),(972848,163160,'Araneae sp. BOLD:AAL6240','species'),(972849,163160,'Araneae sp. BOLD:AAL6242','species'),(972850,163160,'Araneae sp. BOLD:AAL6243','species'),(972851,163160,'Araneae sp. BOLD:AAL6245','species'),(972852,163160,'Araneae sp. BOLD:AAL6250','species'),(972853,163160,'Araneae sp. BOLD:AAL6254','species'),(972854,163160,'Araneae sp. BOLD:AAL6255','species'),(972855,163160,'Araneae sp. BOLD:AAL6262','species'),(972856,163160,'Araneae sp. BOLD:AAL6263','species'),(972857,163160,'Araneae sp. BOLD:AAL6267','species'),(972858,163160,'Araneae sp. BOLD:AAL6268','species'),(972859,163160,'Araneae sp. BOLD:AAL6271','species'),(972860,163160,'Araneae sp. BOLD:AAL6272','species'),(972861,163160,'Araneae sp. BOLD:AAL6275','species'),(972862,163160,'Araneae sp. BOLD:AAL6276','species'),(972863,163160,'Araneae sp. BOLD:AAL6277','species'),(972864,163160,'Araneae sp. BOLD:AAL6280','species'),(972865,163160,'Araneae sp. BOLD:AAL6281','species'),(972866,163160,'Araneae sp. BOLD:AAL6283','species'),(972867,163160,'Araneae sp. BOLD:AAL6284','species'),(972868,163160,'Araneae sp. BOLD:AAL6285','species'),(972869,163160,'Araneae sp. BOLD:AAL6286','species'),(972870,163160,'Araneae sp. BOLD:AAL6287','species'),(972871,163160,'Araneae sp. BOLD:AAL6288','species'),(972872,163160,'Araneae sp. BOLD:AAL6289','species'),(972873,163160,'Araneae sp. BOLD:AAL6290','species'),(972874,163160,'Araneae sp. BOLD:AAL6294','species'),(972875,163160,'Araneae sp. BOLD:AAL6295','species'),(972876,163160,'Araneae sp. BOLD:AAL6304','species'),(972877,163160,'Araneae sp. BOLD:AAL6305','species'),(972878,163160,'Araneae sp. BOLD:AAL6306','species'),(972879,163160,'Araneae sp. BOLD:AAL6308','species'),(972880,163160,'Araneae sp. BOLD:AAL6310','species'),(972881,163160,'Araneae sp. BOLD:AAL6311','species'),(972882,163160,'Araneae sp. BOLD:AAL6313','species'),(972883,163160,'Araneae sp. BOLD:AAL6315','species'),(972884,163160,'Araneae sp. BOLD:AAL6316','species'),(972885,163160,'Araneae sp. BOLD:AAL6318','species'),(972886,163160,'Araneae sp. BOLD:AAL6319','species'),(972887,163160,'Araneae sp. BOLD:AAL6320','species'),(972888,163160,'Araneae sp. BOLD:AAL6322','species'),(972889,163160,'Araneae sp. BOLD:AAL6323','species'),(972890,163160,'Araneae sp. BOLD:AAL6324','species'),(972891,163160,'Araneae sp. BOLD:AAL6325','species'),(972892,163160,'Araneae sp. BOLD:AAL6326','species'),(972893,163160,'Araneae sp. BOLD:AAL6327','species'),(972894,163160,'Araneae sp. BOLD:AAL6328','species'),(972895,163160,'Araneae sp. BOLD:AAL6329','species'),(972896,163160,'Araneae sp. BOLD:AAL6330','species'),(972897,163160,'Araneae sp. BOLD:AAL6331','species'),(972898,163160,'Araneae sp. BOLD:AAL6332','species'),(972899,163160,'Araneae sp. BOLD:AAL6333','species'),(972900,163160,'Araneae sp. BOLD:AAL6334','species'),(972901,163160,'Araneae sp. BOLD:AAL6335','species'),(972902,163160,'Araneae sp. BOLD:AAL6336','species'),(972903,163160,'Araneae sp. BOLD:AAL6337','species'),(972904,163160,'Araneae sp. BOLD:AAL6338','species'),(972905,163160,'Araneae sp. BOLD:AAL6340','species'),(972906,163160,'Araneae sp. BOLD:AAL6341','species'),(972907,163160,'Araneae sp. BOLD:AAL6342','species'),(972908,163160,'Araneae sp. BOLD:AAL6343','species'),(972909,163160,'Araneae sp. BOLD:AAL6345','species'),(972910,163160,'Araneae sp. BOLD:AAL6346','species'),(972911,163160,'Araneae sp. BOLD:AAL6347','species'),(972912,163160,'Araneae sp. BOLD:AAL6348','species'),(972913,163160,'Araneae sp. BOLD:AAL6349','species'),(972914,163160,'Araneae sp. BOLD:AAL6353','species'),(972915,163160,'Araneae sp. BOLD:AAL6354','species'),(972916,163160,'Araneae sp. BOLD:AAL6355','species'),(972917,163160,'Araneae sp. BOLD:AAL6356','species'),(972918,163160,'Araneae sp. BOLD:AAL6357','species'),(972919,163160,'Araneae sp. BOLD:AAL6358','species'),(972920,163160,'Araneae sp. BOLD:AAL6359','species'),(972921,163160,'Araneae sp. BOLD:AAL6360','species'),(972922,163160,'Araneae sp. BOLD:AAL6361','species'),(972923,163160,'Araneae sp. BOLD:AAL6363','species'),(972924,163160,'Araneae sp. BOLD:AAL6368','species'),(972925,163160,'Araneae sp. BOLD:AAL6369','species'),(972926,163160,'Araneae sp. BOLD:AAL6371','species'),(972927,163160,'Araneae sp. BOLD:AAL6372','species'),(972928,163160,'Araneae sp. BOLD:AAL6374','species'),(972929,163160,'Araneae sp. BOLD:AAL6375','species'),(972930,163160,'Araneae sp. BOLD:AAL6377','species'),(972931,163160,'Araneae sp. BOLD:AAL6379','species'),(972932,163160,'Araneae sp. BOLD:AAL6380','species'),(972933,163160,'Araneae sp. BOLD:AAL6390','species'),(972934,163160,'Araneae sp. BOLD:AAL6391','species'),(972935,163160,'Araneae sp. BOLD:AAL6392','species'),(972936,163160,'Araneae sp. BOLD:AAL6394','species'),(972937,163160,'Araneae sp. BOLD:AAL6395','species'),(972938,163160,'Araneae sp. BOLD:AAL6397','species'),(972939,163160,'Araneae sp. BOLD:AAL6398','species'),(972940,163160,'Araneae sp. BOLD:AAL6399','species'),(972941,163160,'Araneae sp. BOLD:AAL6400','species'),(972942,163160,'Araneae sp. BOLD:AAL6407','species'),(972943,163160,'Araneae sp. BOLD:AAL6411','species'),(972944,163160,'Araneae sp. BOLD:AAL6413','species'),(972945,163160,'Araneae sp. BOLD:AAL6414','species'),(972946,163160,'Araneae sp. BOLD:AAL6415','species'),(972947,163160,'Araneae sp. BOLD:AAL6416','species'),(972948,163160,'Araneae sp. BOLD:AAL6417','species'),(972949,163160,'Araneae sp. BOLD:AAL6418','species'),(972950,163160,'Araneae sp. BOLD:AAL6420','species'),(972951,163160,'Araneae sp. BOLD:AAL6422','species'),(972952,163160,'Araneae sp. BOLD:AAL6423','species'),(972953,163160,'Araneae sp. BOLD:AAL6424','species'),(972954,163160,'Araneae sp. BOLD:AAL6425','species'),(972955,163160,'Araneae sp. BOLD:AAL6426','species'),(972956,163160,'Araneae sp. BOLD:AAL6428','species'),(972957,163160,'Araneae sp. BOLD:AAL6429','species'),(972958,163160,'Araneae sp. BOLD:AAL6430','species'),(972959,163160,'Araneae sp. BOLD:AAL6431','species'),(972960,163160,'Araneae sp. BOLD:AAL6432','species'),(972961,163160,'Araneae sp. BOLD:AAL6433','species'),(972962,163160,'Araneae sp. BOLD:AAL6441','species'),(972963,163160,'Araneae sp. BOLD:AAL6442','species'),(972964,163160,'Araneae sp. BOLD:AAL6448','species'),(972965,163160,'Araneae sp. BOLD:AAL6449','species'),(972966,163160,'Araneae sp. BOLD:AAL6450','species'),(972967,163160,'Araneae sp. BOLD:AAL6452','species'),(972968,163160,'Araneae sp. BOLD:AAL6453','species'),(972969,163160,'Araneae sp. BOLD:AAL6454','species'),(972970,163160,'Araneae sp. BOLD:AAL6464','species'),(972971,163160,'Araneae sp. BOLD:AAL6470','species'),(972972,163160,'Araneae sp. BOLD:AAL6471','species'),(972973,163160,'Araneae sp. BOLD:AAL6472','species'),(972974,163160,'Araneae sp. BOLD:AAL6481','species'),(972975,163160,'Araneae sp. BOLD:AAL6487','species'),(972976,163160,'Araneae sp. BOLD:AAL6488','species'),(972977,163160,'Araneae sp. BOLD:AAL6489','species'),(972978,163160,'Araneae sp. BOLD:AAL6501','species'),(972979,163160,'Araneae sp. BOLD:AAL6516','species'),(972980,163160,'Araneae sp. BOLD:AAL6517','species'),(972981,163160,'Araneae sp. BOLD:AAL6518','species'),(972982,163160,'Araneae sp. BOLD:AAL6520','species'),(972983,163160,'Araneae sp. BOLD:AAL6530','species'),(972984,163160,'Araneae sp. BOLD:AAL6531','species'),(972985,163160,'Araneae sp. BOLD:AAL6543','species'),(972986,163160,'Araneae sp. BOLD:AAL6544','species'),(972987,163160,'Araneae sp. BOLD:AAL6545','species'),(972988,163160,'Araneae sp. BOLD:AAL6546','species'),(972989,163160,'Araneae sp. BOLD:AAL6554','species'),(972990,163160,'Araneae sp. BOLD:AAL6558','species'),(972991,163160,'Araneae sp. BOLD:AAL6560','species'),(972992,163160,'Araneae sp. BOLD:AAL6562','species'),(972993,163160,'Araneae sp. BOLD:AAL6567','species'),(972994,163160,'Araneae sp. BOLD:AAL6570','species'),(972995,163160,'Araneae sp. BOLD:AAL6588','species'),(972996,163160,'Araneae sp. BOLD:AAL6589','species'),(972997,163160,'Araneae sp. BOLD:AAL6592','species'),(972998,163160,'Araneae sp. BOLD:AAL6593','species'),(972999,163160,'Araneae sp. BOLD:AAL6594','species'),(973000,163160,'Araneae sp. BOLD:AAL6603','species'),(973001,163160,'Araneae sp. BOLD:AAL6604','species'),(973002,163160,'Araneae sp. BOLD:AAL6607','species'),(973003,163160,'Araneae sp. BOLD:AAL6612','species'),(973004,163160,'Araneae sp. BOLD:AAL6613','species'),(973005,163160,'Araneae sp. BOLD:AAL6616','species'),(973006,163160,'Araneae sp. BOLD:AAL6617','species'),(973007,163160,'Araneae sp. BOLD:AAL6618','species'),(973008,163160,'Araneae sp. BOLD:AAL6625','species'),(973009,163160,'Araneae sp. BOLD:AAL6631','species'),(973010,163160,'Araneae sp. BOLD:AAL6632','species'),(973011,163160,'Araneae sp. BOLD:AAL6641','species'),(973012,163160,'Araneae sp. BOLD:AAL6648','species'),(973013,163160,'Araneae sp. BOLD:AAL6653','species'),(973014,163160,'Araneae sp. BOLD:AAL6658','species'),(973015,163160,'Araneae sp. BOLD:AAL6659','species'),(973016,163160,'Araneae sp. BOLD:AAL6664','species'),(973017,163160,'Araneae sp. BOLD:AAL6666','species'),(973018,163160,'Araneae sp. BOLD:AAL6667','species'),(973019,163160,'Araneae sp. BOLD:AAL6668','species'),(973020,163160,'Araneae sp. BOLD:AAL6670','species'),(973021,163160,'Araneae sp. BOLD:AAL6673','species'),(973022,163160,'Araneae sp. BOLD:AAL6682','species'),(973023,163160,'Araneae sp. BOLD:AAL6700','species'),(973024,163160,'Araneae sp. BOLD:AAL6711','species'),(973025,163160,'Araneae sp. BOLD:AAL6714','species'),(973026,163160,'Araneae sp. BOLD:AAL6724','species'),(973027,163160,'Araneae sp. BOLD:AAL6728','species'),(973028,163160,'Araneae sp. BOLD:AAL6730','species'),(973029,163160,'Araneae sp. BOLD:AAL6760','species'),(973030,163160,'Araneae sp. BOLD:AAL6783','species'),(973031,163160,'Araneae sp. BOLD:AAL6810','species'),(973032,163160,'Araneae sp. BOLD:AAL6811','species'),(973033,163160,'Araneae sp. BOLD:AAL6818','species'),(973034,163160,'Araneae sp. BOLD:AAL6828','species'),(973035,163160,'Araneae sp. BOLD:AAL6829','species'),(973036,163160,'Araneae sp. BOLD:AAL6830','species'),(973037,163160,'Araneae sp. BOLD:AAL6831','species'),(973038,163160,'Araneae sp. BOLD:AAL6834','species'),(973039,163160,'Araneae sp. BOLD:AAL6836','species'),(973040,163160,'Araneae sp. BOLD:AAL6841','species'),(973041,163160,'Araneae sp. BOLD:AAL6844','species'),(973042,163160,'Araneae sp. BOLD:AAL6845','species'),(973043,163160,'Araneae sp. BOLD:AAL6846','species'),(973044,163160,'Araneae sp. BOLD:AAL6847','species'),(973045,163160,'Araneae sp. BOLD:AAL6848','species'),(973046,163160,'Araneae sp. BOLD:AAL6851','species'),(973047,163160,'Araneae sp. BOLD:AAL6874','species'),(973048,163160,'Araneae sp. BOLD:AAL6876','species'),(973049,163160,'Araneae sp. BOLD:AAL6894','species'),(973050,163160,'Araneae sp. BOLD:AAL6895','species'),(973051,163160,'Araneae sp. BOLD:AAL6898','species'),(973052,163160,'Araneae sp. BOLD:AAL6910','species'),(973053,163160,'Araneae sp. BOLD:AAL6916','species'),(973054,163160,'Araneae sp. BOLD:AAL6920','species'),(973055,163160,'Araneae sp. BOLD:AAL6924','species'),(973056,163160,'Araneae sp. BOLD:AAL6925','species'),(973057,163160,'Araneae sp. BOLD:AAL6930','species'),(973058,163160,'Araneae sp. BOLD:AAL6934','species'),(973059,163160,'Araneae sp. BOLD:AAL6935','species'),(973060,163160,'Araneae sp. BOLD:AAL6950','species'),(973061,163160,'Araneae sp. BOLD:AAL6952','species'),(973062,163160,'Araneae sp. BOLD:AAL6953','species'),(973063,163160,'Araneae sp. BOLD:AAL6958','species'),(973064,163160,'Araneae sp. BOLD:AAL6966','species'),(973065,163160,'Araneae sp. BOLD:AAL6967','species'),(973066,163160,'Araneae sp. BOLD:AAL6972','species'),(973067,163160,'Araneae sp. BOLD:AAL6981','species'),(973068,163160,'Araneae sp. BOLD:AAL7049','species'),(973069,163160,'Araneae sp. BOLD:AAL7051','species'),(973070,163160,'Araneae sp. BOLD:AAL7075','species'),(973071,163160,'Araneae sp. BOLD:AAL7076','species'),(973072,163160,'Araneae sp. BOLD:AAL7077','species'),(973073,163160,'Araneae sp. BOLD:AAL7081','species'),(973074,163160,'Araneae sp. BOLD:AAL7082','species'),(973075,163160,'Araneae sp. BOLD:AAL7154','species'),(973076,163160,'Araneae sp. BOLD:AAL7156','species'),(973077,163160,'Araneae sp. BOLD:AAL7193','species'),(973078,163160,'Araneae sp. BOLD:AAL7194','species'),(973079,163160,'Araneae sp. BOLD:AAL7202','species'),(973080,163160,'Araneae sp. BOLD:AAL7226','species'),(973081,163160,'Araneae sp. BOLD:AAL7505','species'),(973082,163160,'Araneae sp. BOLD:AAL7536','species'),(973083,163160,'Araneae sp. BOLD:AAL7537','species'),(973084,163160,'Araneae sp. BOLD:AAL7538','species'),(973085,163160,'Araneae sp. BOLD:AAL7539','species'),(973086,163160,'Araneae sp. BOLD:AAL7540','species'),(973087,163160,'Araneae sp. BOLD:AAL7541','species'),(973088,163160,'Araneae sp. BOLD:AAL7542','species'),(973089,163160,'Araneae sp. BOLD:AAL7543','species'),(973090,163160,'Araneae sp. BOLD:AAL7544','species'),(973091,163160,'Araneae sp. BOLD:AAL7545','species'),(973092,163160,'Araneae sp. BOLD:AAL7546','species'),(973093,163160,'Araneae sp. BOLD:AAL7547','species'),(973094,163160,'Araneae sp. BOLD:AAL7548','species'),(973095,163160,'Araneae sp. BOLD:AAL7549','species'),(973096,163160,'Araneae sp. BOLD:AAL7550','species'),(973097,163160,'Araneae sp. BOLD:AAL7551','species'),(973098,163160,'Araneae sp. BOLD:AAL7552','species'),(973099,163160,'Araneae sp. BOLD:AAL7553','species'),(973100,163160,'Araneae sp. BOLD:AAL7554','species'),(973101,163160,'Araneae sp. BOLD:AAL7555','species'),(973102,163160,'Araneae sp. BOLD:AAL7557','species'),(973103,163160,'Araneae sp. BOLD:AAL7630','species'),(973104,163160,'Araneae sp. BOLD:AAL7639','species'),(973105,163160,'Araneae sp. BOLD:AAL7654','species'),(973106,163160,'Araneae sp. BOLD:AAL7717','species'),(973107,163160,'Araneae sp. BOLD:AAL7724','species'),(973108,163160,'Araneae sp. BOLD:AAL7726','species'),(973109,163160,'Araneae sp. BOLD:AAL7728','species'),(973110,163160,'Araneae sp. BOLD:AAL7729','species'),(973111,163160,'Araneae sp. BOLD:AAL7730','species'),(973112,163160,'Araneae sp. BOLD:AAL7747','species'),(973113,163160,'Araneae sp. BOLD:AAL7748','species'),(973114,163160,'Araneae sp. BOLD:AAL7749','species'),(973115,163160,'Araneae sp. BOLD:AAL7804','species'),(973116,163160,'Araneae sp. BOLD:AAL7842','species'),(973117,163160,'Araneae sp. BOLD:AAL7847','species'),(973118,163160,'Araneae sp. BOLD:AAL7848','species'),(973119,163160,'Araneae sp. BOLD:AAL7849','species'),(973120,163160,'Araneae sp. BOLD:AAL7850','species'),(973121,163160,'Araneae sp. BOLD:AAL7851','species'),(973122,163160,'Araneae sp. BOLD:AAL7852','species'),(973123,163160,'Araneae sp. BOLD:AAL7853','species'),(973124,163160,'Araneae sp. BOLD:AAL8189','species'),(973125,163160,'Araneae sp. BOLD:AAL8194','species'),(973126,163160,'Araneae sp. BOLD:AAL8203','species'),(973127,163160,'Araneae sp. BOLD:AAL8204','species'),(973128,163160,'Araneae sp. BOLD:AAL8205','species'),(973129,163160,'Araneae sp. BOLD:AAL8207','species'),(973130,163160,'Araneae sp. BOLD:AAL8906','species'),(973131,163160,'Araneae sp. BOLD:AAL8939','species'),(973132,163160,'Araneae sp. BOLD:AAL8940','species'),(973133,163160,'Araneae sp. BOLD:AAL8941','species'),(973134,163160,'Araneae sp. BOLD:AAL8942','species'),(973135,163160,'Araneae sp. BOLD:AAL8943','species'),(973136,163160,'Araneae sp. BOLD:AAL8944','species'),(973137,163160,'Araneae sp. BOLD:AAL8945','species'),(973138,163160,'Araneae sp. BOLD:AAL9052','species'),(973139,163160,'Araneae sp. BOLD:AAL9053','species'),(973140,163160,'Araneae sp. BOLD:AAL9054','species'),(973141,163160,'Araneae sp. BOLD:AAL9055','species'),(973142,163160,'Araneae sp. BOLD:AAL9056','species'),(973143,163160,'Araneae sp. BOLD:AAL9057','species'),(973144,163160,'Araneae sp. BOLD:AAL9065','species'),(973145,163160,'Araneae sp. BOLD:AAL9087','species'),(973146,163160,'Araneae sp. BOLD:AAL9090','species'),(973147,163160,'Araneae sp. BOLD:AAL9091','species'),(973148,163160,'Araneae sp. BOLD:AAL9092','species'),(973149,163160,'Araneae sp. BOLD:AAL9093','species'),(973150,163160,'Araneae sp. BOLD:AAL9096','species'),(973151,163160,'Araneae sp. BOLD:AAL9171','species'),(973152,163160,'Araneae sp. BOLD:AAL9177','species'),(973153,163160,'Araneae sp. BOLD:AAL9266','species'),(973154,163160,'Araneae sp. BOLD:AAL9355','species'),(973155,163160,'Araneae sp. BOLD:AAL9388','species'),(973156,163160,'Araneae sp. BOLD:AAL9389','species'),(973157,163160,'Araneae sp. BOLD:AAL9397','species'),(973158,163160,'Araneae sp. BOLD:AAL9398','species'),(973159,163160,'Araneae sp. BOLD:AAL9458','species'),(973160,163160,'Araneae sp. BOLD:AAL9459','species'),(973161,163160,'Araneae sp. BOLD:AAL9463','species'),(973162,163160,'Araneae sp. BOLD:AAL9466','species'),(973163,163160,'Araneae sp. BOLD:AAL9498','species'),(973164,163160,'Araneae sp. BOLD:AAL9499','species'),(973165,163160,'Araneae sp. BOLD:AAL9510','species'),(973166,163160,'Araneae sp. BOLD:AAL9539','species'),(973167,163160,'Araneae sp. BOLD:AAL9543','species'),(973168,163160,'Araneae sp. BOLD:AAL9547','species'),(973169,163160,'Araneae sp. BOLD:AAL9550','species'),(973170,163160,'Araneae sp. BOLD:AAL9596','species'),(973171,163160,'Araneae sp. BOLD:AAL9605','species'),(973172,163160,'Araneae sp. BOLD:AAL9620','species'),(973173,163160,'Araneae sp. BOLD:AAL9644','species'),(973174,163160,'Araneae sp. BOLD:AAL9662','species'),(973175,163160,'Araneae sp. BOLD:AAL9663','species'),(973176,163160,'Araneae sp. BOLD:AAL9675','species'),(973177,163160,'Araneae sp. BOLD:AAL9677','species'),(973178,163160,'Araneae sp. BOLD:AAL9679','species'),(973179,163160,'Araneae sp. BOLD:AAL9685','species'),(973180,163160,'Araneae sp. BOLD:AAL9686','species'),(973181,163160,'Araneae sp. BOLD:AAL9702','species'),(973182,163160,'Araneae sp. BOLD:AAL9805','species'),(973183,163160,'Araneae sp. BOLD:AAL9826','species'),(973184,163160,'Araneae sp. BOLD:AAL9829','species'),(973185,163160,'Araneae sp. BOLD:AAL9833','species'),(973186,163160,'Araneae sp. BOLD:AAL9843','species'),(973187,163160,'Araneae sp. BOLD:AAL9847','species'),(973188,163160,'Araneae sp. BOLD:AAL9848','species'),(973189,163160,'Araneae sp. BOLD:AAL9849','species'),(973190,163160,'Araneae sp. BOLD:AAL9855','species'),(973191,163160,'Araneae sp. BOLD:AAL9856','species'),(973192,163160,'Araneae sp. BOLD:AAL9869','species'),(973193,163160,'Araneae sp. BOLD:AAL9870','species'),(973194,163160,'Araneae sp. BOLD:AAL9875','species'),(973195,163160,'Araneae sp. BOLD:AAL9881','species'),(973196,163160,'Araneae sp. BOLD:AAL9882','species'),(973197,163160,'Araneae sp. BOLD:AAL9896','species'),(973198,163160,'Araneae sp. BOLD:AAL9913','species'),(973199,163160,'Araneae sp. BOLD:AAL9917','species'),(973200,163160,'Araneae sp. BOLD:AAL9919','species'),(973201,163160,'Araneae sp. BOLD:AAL9930','species'),(973202,163160,'Araneae sp. BOLD:AAL9939','species'),(973203,163160,'Araneae sp. BOLD:AAL9940','species'),(973204,163160,'Araneae sp. BOLD:AAL9946','species'),(973205,163160,'Araneae sp. BOLD:AAL9950','species'),(973206,163160,'Araneae sp. BOLD:AAL9979','species'),(973207,163160,'Araneae sp. BOLD:AAL9980','species'),(973208,163160,'Araneae sp. BOLD:AAL9981','species'),(973209,163160,'Araneae sp. BOLD:AAL9987','species'),(973210,163160,'Araneae sp. BOLD:AAL9988','species'),(973211,163160,'Araneae sp. BOLD:AAL9996','species'),(973212,163160,'Araneae sp. BOLD:AAM0000','species'),(973213,163160,'Araneae sp. BOLD:AAM0012','species'),(973214,163160,'Araneae sp. BOLD:AAM0014','species'),(973215,163160,'Araneae sp. BOLD:AAM0015','species'),(973216,163160,'Araneae sp. BOLD:AAM0018','species'),(973217,163160,'Araneae sp. BOLD:AAM0019','species'),(973218,163160,'Araneae sp. BOLD:AAM0020','species'),(973219,163160,'Araneae sp. BOLD:AAM0021','species'),(973220,163160,'Araneae sp. BOLD:AAM0022','species'),(973221,163160,'Araneae sp. BOLD:AAM0023','species'),(973222,163160,'Araneae sp. BOLD:AAM0031','species'),(973223,163160,'Araneae sp. BOLD:AAM0033','species'),(973224,163160,'Araneae sp. BOLD:AAM0034','species'),(973225,163160,'Araneae sp. BOLD:AAM0089','species'),(973226,163160,'Araneae sp. BOLD:AAM0140','species'),(973227,163160,'Araneae sp. BOLD:AAM0151','species'),(973228,163160,'Araneae sp. BOLD:AAM0189','species'),(973229,163160,'Araneae sp. BOLD:AAM0195','species'),(973230,163160,'Araneae sp. BOLD:AAM0196','species'),(973231,163160,'Araneae sp. BOLD:AAM0197','species'),(973232,163160,'Araneae sp. BOLD:AAM0198','species'),(973233,163160,'Araneae sp. BOLD:AAM0204','species'),(973234,163160,'Araneae sp. BOLD:AAM0229','species'),(973235,163160,'Araneae sp. BOLD:AAM0233','species'),(973236,163160,'Araneae sp. BOLD:AAM0240','species'),(973237,163160,'Araneae sp. BOLD:AAM0245','species'),(973238,163160,'Araneae sp. BOLD:AAM0248','species'),(973239,163160,'Araneae sp. BOLD:AAM0249','species'),(973240,163160,'Araneae sp. BOLD:AAM0250','species'),(973241,163160,'Araneae sp. BOLD:AAM0265','species'),(973242,163160,'Araneae sp. BOLD:AAM0266','species'),(973243,163160,'Araneae sp. BOLD:AAM0267','species'),(973244,163160,'Araneae sp. BOLD:AAM0275','species'),(973245,163160,'Araneae sp. BOLD:AAM0278','species'),(973246,163160,'Araneae sp. BOLD:AAM0279','species'),(973247,163160,'Araneae sp. BOLD:AAM0280','species'),(973248,163160,'Araneae sp. BOLD:AAM0281','species'),(973249,163160,'Araneae sp. BOLD:AAM0287','species'),(973250,163160,'Araneae sp. BOLD:AAM0288','species'),(973251,163160,'Araneae sp. BOLD:AAM0290','species'),(973252,163160,'Araneae sp. BOLD:AAM0321','species'),(973253,163160,'Araneae sp. BOLD:AAM0335','species'),(973254,163160,'Araneae sp. BOLD:AAM0336','species'),(973255,163160,'Araneae sp. BOLD:AAM0338','species'),(973256,163160,'Araneae sp. BOLD:AAM0341','species'),(973257,163160,'Araneae sp. BOLD:AAM0411','species'),(973258,163160,'Araneae sp. BOLD:AAM0412','species'),(973259,163160,'Araneae sp. BOLD:AAM0417','species'),(973260,163160,'Araneae sp. BOLD:AAM0418','species'),(973261,163160,'Araneae sp. BOLD:AAM0422','species'),(973262,163160,'Araneae sp. BOLD:AAM0423','species'),(973263,163160,'Araneae sp. BOLD:AAM0424','species'),(973264,163160,'Araneae sp. BOLD:AAM0425','species'),(973265,163160,'Araneae sp. BOLD:AAM0431','species'),(973266,163160,'Araneae sp. BOLD:AAM0449','species'),(973267,163160,'Araneae sp. BOLD:AAM0459','species'),(973268,163160,'Araneae sp. BOLD:AAM0481','species'),(973269,163160,'Araneae sp. BOLD:AAM0482','species'),(973270,163160,'Araneae sp. BOLD:AAM0484','species'),(973271,163160,'Araneae sp. BOLD:AAM0516','species'),(973272,163160,'Araneae sp. BOLD:AAM0517','species'),(973273,163160,'Araneae sp. BOLD:AAM0518','species'),(973274,163160,'Araneae sp. BOLD:AAM0520','species'),(973275,163160,'Araneae sp. BOLD:AAM0527','species'),(973276,163160,'Araneae sp. BOLD:AAM0556','species'),(973277,163160,'Araneae sp. BOLD:AAM0574','species'),(973278,163160,'Araneae sp. BOLD:AAM0603','species'),(973279,163160,'Araneae sp. BOLD:AAM0608','species'),(973280,163160,'Araneae sp. BOLD:AAM0627','species'),(973281,163160,'Araneae sp. BOLD:AAM0628','species'),(973282,163160,'Araneae sp. BOLD:AAM0629','species'),(973283,163160,'Araneae sp. BOLD:AAM0630','species'),(973284,163160,'Araneae sp. BOLD:AAM0646','species'),(973285,163160,'Araneae sp. BOLD:AAM0648','species'),(973286,163160,'Araneae sp. BOLD:AAM0676','species'),(973287,163160,'Araneae sp. BOLD:AAM0685','species'),(973288,163160,'Araneae sp. BOLD:AAM0686','species'),(973289,163160,'Araneae sp. BOLD:AAM0711','species'),(973290,163160,'Araneae sp. BOLD:AAM0712','species'),(973291,163160,'Araneae sp. BOLD:AAM0722','species'),(973292,163160,'Araneae sp. BOLD:AAM0757','species'),(973293,163160,'Araneae sp. BOLD:AAM0758','species'),(973294,163160,'Araneae sp. BOLD:AAM0772','species'),(973295,163160,'Araneae sp. BOLD:AAM0794','species'),(973296,163160,'Araneae sp. BOLD:AAM0835','species'),(973297,163160,'Araneae sp. BOLD:AAM0839','species'),(973298,163160,'Araneae sp. BOLD:AAM0840','species'),(973299,163160,'Araneae sp. BOLD:AAM0870','species'),(973300,163160,'Araneae sp. BOLD:AAM0881','species'),(973301,163160,'Araneae sp. BOLD:AAM0893','species'),(973302,163160,'Araneae sp. BOLD:AAM0904','species'),(973303,163160,'Araneae sp. BOLD:AAM0914','species'),(973304,163160,'Araneae sp. BOLD:AAM0915','species'),(973305,163160,'Araneae sp. BOLD:AAM0916','species'),(973306,163160,'Araneae sp. BOLD:AAM0938','species'),(973307,163160,'Araneae sp. BOLD:AAM0967','species'),(973308,163160,'Araneae sp. BOLD:AAM0976','species'),(973309,163160,'Araneae sp. BOLD:AAM0977','species'),(973310,163160,'Araneae sp. BOLD:AAM1011','species'),(973311,163160,'Araneae sp. BOLD:AAM3376','species'),(973312,163160,'Araneae sp. BOLD:AAM5253','species'),(973313,163160,'Araneae sp. BOLD:AAM6956','species'),(973314,163160,'Araneae sp. BOLD:AAM7858','species'),(973315,163160,'Araneae sp. BOLD:AAM7986','species'),(973316,163160,'Araneae sp. BOLD:AAM9146','species'),(973317,163160,'Araneae sp. BOLD:AAN0001','species'),(973318,163160,'Araneae sp. BOLD:AAN2653','species'),(973319,163160,'Araneae sp. BOLD:AAN2751','species'),(973320,163160,'Araneae sp. BOLD:AAN2762','species'),(973321,163160,'Araneae sp. BOLD:AAN2816','species'),(973322,163160,'Araneae sp. BOLD:AAN2836','species'),(973323,163160,'Araneae sp. BOLD:AAN2902','species'),(973324,163160,'Araneae sp. BOLD:AAN2962','species'),(973325,163160,'Araneae sp. BOLD:AAN2968','species'),(973326,163160,'Araneae sp. BOLD:AAN3023','species'),(973327,163160,'Araneae sp. BOLD:AAN3024','species'),(973328,163160,'Araneae sp. BOLD:AAN3061','species'),(973329,163160,'Araneae sp. BOLD:AAN3124','species'),(973330,163160,'Araneae sp. BOLD:AAN3143','species'),(973331,163160,'Araneae sp. BOLD:AAN3156','species'),(973332,163160,'Araneae sp. BOLD:AAN3257','species'),(973333,163160,'Araneae sp. BOLD:AAN3432','species'),(973334,163160,'Araneae sp. BOLD:AAN3469','species'),(973335,163160,'Araneae sp. BOLD:AAN3665','species'),(973336,163160,'Araneae sp. BOLD:AAN3800','species'),(973337,163160,'Araneae sp. BOLD:AAN3960','species'),(973338,163160,'Araneae sp. BOLD:AAN4223','species'),(973339,163160,'Araneae sp. BOLD:AAN4480','species'),(973340,163160,'Araneae sp. BOLD:AAN4481','species'),(973341,163160,'Araneae sp. BOLD:AAN4489','species'),(973342,163160,'Araneae sp. BOLD:AAN4529','species'),(973343,163160,'Araneae sp. BOLD:AAN4643','species'),(973344,163160,'Araneae sp. BOLD:AAN4644','species'),(973345,163160,'Araneae sp. BOLD:AAN4671','species'),(973346,163160,'Araneae sp. BOLD:AAN4847','species'),(973347,163160,'Araneae sp. BOLD:AAN4882','species'),(973348,163160,'Araneae sp. BOLD:AAN4893','species'),(973349,163160,'Araneae sp. BOLD:AAN4894','species'),(973350,163160,'Araneae sp. BOLD:AAN4955','species'),(973351,163160,'Araneae sp. BOLD:AAN4991','species'),(973352,163160,'Araneae sp. BOLD:AAN5007','species'),(973353,163160,'Araneae sp. BOLD:AAN5443','species'),(973354,163160,'Araneae sp. BOLD:AAN5448','species'),(973355,163160,'Araneae sp. BOLD:AAN5449','species'),(973356,163160,'Araneae sp. BOLD:AAN5450','species'),(973357,163160,'Araneae sp. BOLD:AAN5451','species'),(973358,163160,'Araneae sp. BOLD:AAN5452','species'),(973359,163160,'Araneae sp. BOLD:AAN5453','species'),(973360,163160,'Araneae sp. BOLD:AAN5454','species'),(973361,163160,'Araneae sp. BOLD:AAN5685','species'),(973362,163160,'Araneae sp. BOLD:AAN5686','species'),(973363,163160,'Araneae sp. BOLD:AAN5687','species'),(973364,163160,'Araneae sp. BOLD:AAN5762','species'),(973365,163160,'Araneae sp. BOLD:AAN5763','species'),(973366,163160,'Araneae sp. BOLD:AAN5864','species'),(973367,163160,'Araneae sp. BOLD:AAN5867','species'),(973368,163160,'Araneae sp. BOLD:AAN5868','species'),(973369,163160,'Araneae sp. BOLD:AAN6263','species'),(973370,163160,'Araneae sp. BOLD:AAN6264','species'),(973371,163160,'Araneae sp. BOLD:AAN6265','species'),(973372,163160,'Araneae sp. BOLD:AAN6266','species'),(973373,163160,'Araneae sp. BOLD:AAN6267','species'),(973374,163160,'Araneae sp. BOLD:AAN6268','species'),(973375,163160,'Araneae sp. BOLD:AAN6269','species'),(973376,163160,'Araneae sp. BOLD:AAN6270','species'),(973377,163160,'Araneae sp. BOLD:AAN6272','species'),(973378,163160,'Araneae sp. BOLD:AAN6273','species'),(973379,163160,'Araneae sp. BOLD:AAN6274','species'),(973380,163160,'Araneae sp. BOLD:AAN6275','species'),(973381,163160,'Araneae sp. BOLD:AAN6276','species'),(973382,163160,'Araneae sp. BOLD:AAN6277','species'),(973383,163160,'Araneae sp. BOLD:AAN6278','species'),(973384,163160,'Araneae sp. BOLD:AAN6279','species'),(973385,163160,'Araneae sp. BOLD:AAN6280','species'),(973386,163160,'Araneae sp. BOLD:AAN6281','species'),(973387,163160,'Araneae sp. BOLD:AAN6282','species'),(973388,163160,'Araneae sp. BOLD:AAN6283','species'),(973389,163160,'Araneae sp. BOLD:AAN6284','species'),(973390,163160,'Araneae sp. BOLD:AAN6285','species'),(973391,163160,'Araneae sp. BOLD:AAN6286','species'),(973392,163160,'Araneae sp. BOLD:AAN6287','species'),(973393,163160,'Araneae sp. BOLD:AAN6288','species'),(973394,163160,'Araneae sp. BOLD:AAN6289','species'),(973395,163160,'Araneae sp. BOLD:AAN6290','species'),(973396,163160,'Araneae sp. BOLD:AAN6291','species'),(973397,163160,'Araneae sp. BOLD:AAN6292','species'),(973398,163160,'Araneae sp. BOLD:AAN6293','species'),(973399,163160,'Araneae sp. BOLD:AAN6294','species'),(973400,163160,'Araneae sp. BOLD:AAN6295','species'),(973401,163160,'Araneae sp. BOLD:AAN6296','species'),(973402,163160,'Araneae sp. BOLD:AAN6297','species'),(973403,163160,'Araneae sp. BOLD:AAN6298','species'),(973404,163160,'Araneae sp. BOLD:AAN6299','species'),(973405,163160,'Araneae sp. BOLD:AAN6300','species'),(973406,163160,'Araneae sp. BOLD:AAN6301','species'),(973407,163160,'Araneae sp. BOLD:AAN6302','species'),(973408,163160,'Araneae sp. BOLD:AAN6303','species'),(973409,163160,'Araneae sp. BOLD:AAN6304','species'),(973410,163160,'Araneae sp. BOLD:AAN6305','species'),(973411,163160,'Araneae sp. BOLD:AAN6306','species'),(973412,163160,'Araneae sp. BOLD:AAN6307','species'),(973413,163160,'Araneae sp. BOLD:AAN6308','species'),(973414,163160,'Araneae sp. BOLD:AAN6309','species'),(973415,163160,'Araneae sp. BOLD:AAN6310','species'),(973416,163160,'Araneae sp. BOLD:AAN6311','species'),(973417,163160,'Araneae sp. BOLD:AAN6312','species'),(973418,163160,'Araneae sp. BOLD:AAN6313','species'),(973419,163160,'Araneae sp. BOLD:AAN6314','species'),(973420,163160,'Araneae sp. BOLD:AAN6315','species'),(973421,163160,'Araneae sp. BOLD:AAN6316','species'),(973422,163160,'Araneae sp. BOLD:AAN6317','species'),(973423,163160,'Araneae sp. BOLD:AAN6318','species'),(973424,163160,'Araneae sp. BOLD:AAN6319','species'),(973425,163160,'Araneae sp. BOLD:AAN6320','species'),(973426,163160,'Araneae sp. BOLD:AAN6321','species'),(973427,163160,'Araneae sp. BOLD:AAN6322','species'),(973428,163160,'Araneae sp. BOLD:AAN6323','species'),(973429,163160,'Araneae sp. BOLD:AAN6324','species'),(973430,163160,'Araneae sp. BOLD:AAN6325','species'),(973431,163160,'Araneae sp. BOLD:AAN6326','species'),(973432,163160,'Araneae sp. BOLD:AAN6327','species'),(973433,163160,'Araneae sp. BOLD:AAN6328','species'),(973434,163160,'Araneae sp. BOLD:AAN6329','species'),(973435,163160,'Araneae sp. BOLD:AAN6330','species'),(973436,163160,'Araneae sp. BOLD:AAN6331','species'),(973437,163160,'Araneae sp. BOLD:AAN6332','species'),(973438,163160,'Araneae sp. BOLD:AAN6333','species'),(973439,163160,'Araneae sp. BOLD:AAN6334','species'),(973440,163160,'Araneae sp. BOLD:AAN6335','species'),(973441,163160,'Araneae sp. BOLD:AAN6336','species'),(973442,163160,'Araneae sp. BOLD:AAN6337','species'),(973443,163160,'Araneae sp. BOLD:AAN6338','species'),(973444,163160,'Araneae sp. BOLD:AAN6339','species'),(973445,163160,'Araneae sp. BOLD:AAN6340','species'),(973446,163160,'Araneae sp. BOLD:AAN6341','species'),(973447,163160,'Araneae sp. BOLD:AAN6342','species'),(973448,163160,'Araneae sp. BOLD:AAN6343','species'),(973449,163160,'Araneae sp. BOLD:AAN6344','species'),(973450,163160,'Araneae sp. BOLD:AAN6345','species'),(973451,163160,'Araneae sp. BOLD:AAN6346','species'),(973452,163160,'Araneae sp. BOLD:AAN6347','species'),(973453,163160,'Araneae sp. BOLD:AAN6348','species'),(973454,163160,'Araneae sp. BOLD:AAN6350','species'),(973455,163160,'Araneae sp. BOLD:AAN6351','species'),(973456,163160,'Araneae sp. BOLD:AAN6352','species'),(973457,163160,'Araneae sp. BOLD:AAN6353','species'),(973458,163160,'Araneae sp. BOLD:AAN6354','species'),(973459,163160,'Araneae sp. BOLD:AAN6355','species'),(973460,163160,'Araneae sp. BOLD:AAN6356','species'),(973461,163160,'Araneae sp. BOLD:AAN6357','species'),(973462,163160,'Araneae sp. BOLD:AAN6358','species'),(973463,163160,'Araneae sp. BOLD:AAN6359','species'),(973464,163160,'Araneae sp. BOLD:AAN6360','species'),(973465,163160,'Araneae sp. BOLD:AAN6361','species'),(973466,163160,'Araneae sp. BOLD:AAN6362','species'),(973467,163160,'Araneae sp. BOLD:AAN6363','species'),(973468,163160,'Araneae sp. BOLD:AAN6364','species'),(973469,163160,'Araneae sp. BOLD:AAN6365','species'),(973470,163160,'Araneae sp. BOLD:AAN6366','species'),(973471,163160,'Araneae sp. BOLD:AAN6367','species'),(973472,163160,'Araneae sp. BOLD:AAN6368','species'),(973473,163160,'Araneae sp. BOLD:AAN6369','species'),(973474,163160,'Araneae sp. BOLD:AAN6370','species'),(973475,163160,'Araneae sp. BOLD:AAN6371','species'),(973476,163160,'Araneae sp. BOLD:AAN6372','species'),(973477,163160,'Araneae sp. BOLD:AAN6373','species'),(973478,163160,'Araneae sp. BOLD:AAN6374','species'),(973479,163160,'Araneae sp. BOLD:AAN6375','species'),(973480,163160,'Araneae sp. BOLD:AAN6376','species'),(973481,163160,'Araneae sp. BOLD:AAN6377','species'),(973482,163160,'Araneae sp. BOLD:AAN6378','species'),(973483,163160,'Araneae sp. BOLD:AAN6379','species'),(973484,163160,'Araneae sp. BOLD:AAN6380','species'),(973485,163160,'Araneae sp. BOLD:AAN6381','species'),(973486,163160,'Araneae sp. BOLD:AAN6382','species'),(973487,163160,'Araneae sp. BOLD:AAN6383','species'),(973488,163160,'Araneae sp. BOLD:AAN6384','species'),(973489,163160,'Araneae sp. BOLD:AAN6385','species'),(973490,163160,'Araneae sp. BOLD:AAN6386','species'),(973491,163160,'Araneae sp. BOLD:AAN6387','species'),(973492,163160,'Araneae sp. BOLD:AAN6388','species'),(973493,163160,'Araneae sp. BOLD:AAN6389','species'),(973494,163160,'Araneae sp. BOLD:AAN6390','species'),(973495,163160,'Araneae sp. BOLD:AAN6391','species'),(973496,163160,'Araneae sp. BOLD:AAN6392','species'),(973497,163160,'Araneae sp. BOLD:AAN6393','species'),(973498,163160,'Araneae sp. BOLD:AAN6394','species'),(973499,163160,'Araneae sp. BOLD:AAN6395','species'),(973500,163160,'Araneae sp. BOLD:AAN6396','species'),(973501,163160,'Araneae sp. BOLD:AAN6397','species'),(973502,163160,'Araneae sp. BOLD:AAN6398','species'),(973503,163160,'Araneae sp. BOLD:AAN6399','species'),(973504,163160,'Araneae sp. BOLD:AAN6400','species'),(973505,163160,'Araneae sp. BOLD:AAN6401','species'),(973506,163160,'Araneae sp. BOLD:AAN6402','species'),(973507,163160,'Araneae sp. BOLD:AAN6485','species'),(973508,163160,'Araneae sp. BOLD:AAN6486','species'),(973509,163160,'Araneae sp. BOLD:AAN6487','species'),(973510,163160,'Araneae sp. BOLD:AAN6488','species'),(973511,163160,'Araneae sp. BOLD:AAN8538','species'),(973512,163160,'Araneae sp. BOLD:AAN8539','species'),(973513,163160,'Araneae sp. BOLD:AAN8540','species'),(973514,163160,'Araneae sp. BOLD:AAN8541','species'),(973515,163160,'Araneae sp. BOLD:AAN8542','species'),(973516,163160,'Araneae sp. BOLD:AAN8543','species'),(973517,163160,'Araneae sp. BOLD:AAN8544','species'),(973518,163160,'Araneae sp. BOLD:AAN8545','species'),(973519,163160,'Araneae sp. BOLD:AAN8546','species'),(973520,163160,'Araneae sp. BOLD:AAN8547','species'),(973521,163160,'Araneae sp. BOLD:AAN8548','species'),(973522,163160,'Araneae sp. BOLD:AAN8549','species'),(973523,163160,'Araneae sp. BOLD:AAN8550','species'),(973524,163160,'Araneae sp. BOLD:AAN8551','species'),(973525,163160,'Araneae sp. BOLD:AAN8552','species'),(973526,163160,'Araneae sp. BOLD:AAN8553','species'),(973527,163160,'Araneae sp. BOLD:AAN8554','species'),(973528,163160,'Araneae sp. BOLD:AAN8555','species'),(973529,163160,'Araneae sp. BOLD:AAN8556','species'),(973530,163160,'Araneae sp. BOLD:AAN8571','species'),(973531,163160,'Araneae sp. BOLD:AAN8572','species'),(973532,163160,'Araneae sp. BOLD:AAN8573','species'),(973533,163160,'Araneae sp. BOLD:AAN8574','species'),(973534,163160,'Araneae sp. BOLD:AAN8575','species'),(973535,163160,'Araneae sp. BOLD:AAN8576','species'),(973536,163160,'Araneae sp. BOLD:AAN8722','species'),(973537,163160,'Araneae sp. BOLD:AAN8723','species'),(973538,163160,'Araneae sp. BOLD:AAN8742','species'),(973539,163160,'Araneae sp. BOLD:AAN8743','species'),(973540,163160,'Araneae sp. BOLD:AAN8744','species'),(973541,163160,'Araneae sp. BOLD:AAN8745','species'),(973542,163160,'Araneae sp. BOLD:AAN8746','species'),(973543,163160,'Araneae sp. BOLD:AAN8747','species'),(973544,163160,'Araneae sp. BOLD:AAN8748','species'),(973545,163160,'Araneae sp. BOLD:AAN8749','species'),(973546,163160,'Araneae sp. BOLD:AAN8750','species'),(973547,163160,'Araneae sp. BOLD:AAN8751','species'),(973548,163160,'Araneae sp. BOLD:AAN8774','species'),(973549,163160,'Araneae sp. BOLD:AAN8775','species'),(973550,163160,'Araneae sp. BOLD:AAN8897','species'),(973551,163160,'Araneae sp. BOLD:AAN8898','species'),(973552,163160,'Araneae sp. BOLD:AAN8953','species'),(973553,163160,'Araneae sp. BOLD:AAN8954','species'),(973554,163160,'Araneae sp. BOLD:AAN8978','species'),(973555,163160,'Araneae sp. BOLD:AAN8979','species'),(973556,163160,'Araneae sp. BOLD:AAN9002','species'),(973557,163160,'Araneae sp. BOLD:AAN9003','species'),(973558,163160,'Araneae sp. BOLD:AAN9004','species'),(973559,163160,'Araneae sp. BOLD:AAN9005','species'),(973560,163160,'Araneae sp. BOLD:AAN9112','species'),(973561,163160,'Araneae sp. BOLD:AAN9117','species'),(973562,163160,'Araneae sp. BOLD:AAN9181','species'),(973563,163160,'Araneae sp. BOLD:AAN9191','species'),(973564,163160,'Araneae sp. BOLD:AAN9192','species'),(973565,163160,'Araneae sp. BOLD:AAN9208','species'),(973566,163160,'Araneae sp. BOLD:AAN9309','species'),(973567,163160,'Araneae sp. BOLD:AAN9310','species'),(973568,163160,'Araneae sp. BOLD:AAN9324','species'),(973569,163160,'Araneae sp. BOLD:AAN9486','species'),(973570,163160,'Araneae sp. BOLD:AAN9499','species'),(973571,163160,'Araneae sp. BOLD:AAN9621','species'),(973572,163160,'Araneae sp. BOLD:AAO0112','species'),(973573,163160,'Araneae sp. BOLD:AAO0202','species'),(973574,163160,'Araneae sp. BOLD:AAO0272','species'),(973575,163160,'Araneae sp. BOLD:AAO0318','species'),(973576,163160,'Araneae sp. BOLD:AAO0415','species'),(973577,163160,'Araneae sp. BOLD:AAO0459','species'),(973578,163160,'Araneae sp. BOLD:AAO0544','species'),(973579,163160,'Araneae sp. BOLD:AAO0583','species'),(973580,163160,'Araneae sp. BOLD:AAO0598','species'),(973581,163160,'Araneae sp. BOLD:AAO0670','species'),(973582,163160,'Araneae sp. BOLD:AAO1606','species'),(973583,163160,'Araneae sp. BOLD:AAO1609','species'),(973584,163160,'Araneae sp. BOLD:AAO1613','species'),(973585,163160,'Araneae sp. BOLD:AAO1614','species'),(973586,163160,'Araneae sp. BOLD:AAO1617','species'),(973587,163160,'Araneae sp. BOLD:AAO1618','species'),(973588,163160,'Araneae sp. BOLD:AAO1619','species'),(973589,163160,'Araneae sp. BOLD:AAO1620','species'),(973590,163160,'Araneae sp. BOLD:AAO1621','species'),(973591,163160,'Araneae sp. BOLD:AAO1622','species'),(973592,163160,'Araneae sp. BOLD:AAO1623','species'),(973593,163160,'Araneae sp. BOLD:AAO1632','species'),(973594,163160,'Araneae sp. BOLD:AAO1638','species'),(973595,163160,'Araneae sp. BOLD:AAO1639','species'),(973596,163160,'Araneae sp. BOLD:AAO1648','species'),(973597,163160,'Araneae sp. BOLD:AAO1649','species'),(973598,163160,'Araneae sp. BOLD:AAO1658','species'),(973599,163160,'Araneae sp. BOLD:AAO1677','species'),(973600,163160,'Araneae sp. BOLD:AAO1678','species'),(973601,163160,'Araneae sp. BOLD:AAO1680','species'),(973602,163160,'Araneae sp. BOLD:AAO1681','species'),(973603,163160,'Araneae sp. BOLD:AAO1719','species'),(973604,163160,'Araneae sp. BOLD:AAO1720','species'),(973605,163160,'Araneae sp. BOLD:AAO1740','species'),(973606,163160,'Araneae sp. BOLD:AAO1745','species'),(973607,163160,'Araneae sp. BOLD:AAO1746','species'),(973608,163160,'Araneae sp. BOLD:AAO1766','species'),(973609,163160,'Araneae sp. BOLD:AAO1770','species'),(973610,163160,'Araneae sp. BOLD:AAO1771','species'),(973611,163160,'Araneae sp. BOLD:AAO1827','species'),(973612,163160,'Araneae sp. BOLD:AAO1828','species'),(973613,163160,'Araneae sp. BOLD:AAO1829','species'),(973614,163160,'Araneae sp. BOLD:AAO1854','species'),(973615,163160,'Araneae sp. BOLD:AAO1855','species'),(973616,163160,'Araneae sp. BOLD:AAO1860','species'),(973617,163160,'Araneae sp. BOLD:AAO1867','species'),(973618,163160,'Araneae sp. BOLD:AAO1876','species'),(973619,163160,'Araneae sp. BOLD:AAO1901','species'),(973620,163160,'Araneae sp. BOLD:AAO1983','species'),(973621,163160,'Araneae sp. BOLD:AAO1989','species'),(973622,163160,'Araneae sp. BOLD:AAO1990','species'),(973623,163160,'Araneae sp. BOLD:AAO1991','species'),(973624,163160,'Araneae sp. BOLD:AAO1992','species'),(973625,163160,'Araneae sp. BOLD:AAO1997','species'),(973626,163160,'Araneae sp. BOLD:AAO1998','species'),(973627,163160,'Araneae sp. BOLD:AAO2011','species'),(973628,163160,'Araneae sp. BOLD:AAO2031','species'),(973629,163160,'Araneae sp. BOLD:AAO2032','species'),(973630,163160,'Araneae sp. BOLD:AAO2048','species'),(973631,163160,'Araneae sp. BOLD:AAO2049','species'),(973632,163160,'Araneae sp. BOLD:AAO2050','species'),(973633,163160,'Araneae sp. BOLD:AAO2051','species'),(973634,163160,'Araneae sp. BOLD:AAO2052','species'),(973635,163160,'Araneae sp. BOLD:AAO2053','species'),(973636,163160,'Araneae sp. BOLD:AAO2054','species'),(973637,163160,'Araneae sp. BOLD:AAO2055','species'),(973638,163160,'Araneae sp. BOLD:AAO2056','species'),(973639,163160,'Araneae sp. BOLD:AAO2057','species'),(973640,163160,'Araneae sp. BOLD:AAO2058','species'),(973641,163160,'Araneae sp. BOLD:AAO2059','species'),(973642,163160,'Araneae sp. BOLD:AAO2068','species'),(973643,163160,'Araneae sp. BOLD:AAO2138','species'),(973644,163160,'Araneae sp. BOLD:AAO2139','species'),(973645,163160,'Araneae sp. BOLD:AAO2140','species'),(973646,163160,'Araneae sp. BOLD:AAO2141','species'),(973647,163160,'Araneae sp. BOLD:AAO2142','species'),(973648,163160,'Araneae sp. BOLD:AAO2143','species'),(973649,163160,'Araneae sp. BOLD:AAO2144','species'),(973650,163160,'Araneae sp. BOLD:AAO2145','species'),(973651,163160,'Araneae sp. BOLD:AAO2146','species'),(973652,163160,'Araneae sp. BOLD:AAO2147','species'),(973653,163160,'Araneae sp. BOLD:AAO2148','species'),(973654,163160,'Araneae sp. BOLD:AAO2149','species'),(973655,163160,'Araneae sp. BOLD:AAO2150','species'),(973656,163160,'Araneae sp. BOLD:AAO2151','species'),(973657,163160,'Araneae sp. BOLD:AAO2152','species'),(973658,163160,'Araneae sp. BOLD:AAO2153','species'),(973659,163160,'Araneae sp. BOLD:AAO2154','species'),(973660,163160,'Araneae sp. BOLD:AAO2155','species'),(973661,163160,'Araneae sp. BOLD:AAO2159','species'),(973662,163160,'Araneae sp. BOLD:AAO2160','species'),(973663,163160,'Araneae sp. BOLD:AAO2165','species'),(973664,163160,'Araneae sp. BOLD:AAO2166','species'),(973665,163160,'Araneae sp. BOLD:AAO2167','species'),(973666,163160,'Araneae sp. BOLD:AAO2168','species'),(973667,163160,'Araneae sp. BOLD:AAO2169','species'),(973668,163160,'Araneae sp. BOLD:AAO2170','species'),(973669,163160,'Araneae sp. BOLD:AAO2174','species'),(973670,163160,'Araneae sp. BOLD:AAO2184','species'),(973671,163160,'Araneae sp. BOLD:AAO2202','species'),(973672,163160,'Araneae sp. BOLD:AAO2226','species'),(973673,163160,'Araneae sp. BOLD:AAO2255','species'),(973674,163160,'Araneae sp. BOLD:AAO2286','species'),(973675,163160,'Araneae sp. BOLD:AAO2309','species'),(973676,163160,'Araneae sp. BOLD:AAO2316','species'),(973677,163160,'Araneae sp. BOLD:AAO2324','species'),(973678,163160,'Araneae sp. BOLD:AAO2325','species'),(973679,163160,'Araneae sp. BOLD:AAO2338','species'),(973680,163160,'Araneae sp. BOLD:AAO2442','species'),(973681,163160,'Araneae sp. BOLD:AAO2534','species'),(973682,163160,'Araneae sp. BOLD:AAO2544','species'),(973683,163160,'Araneae sp. BOLD:AAO2570','species'),(973684,163160,'Araneae sp. BOLD:AAO2573','species'),(973685,163160,'Araneae sp. BOLD:AAO2587','species'),(973686,163160,'Araneae sp. BOLD:AAO2591','species'),(973687,163160,'Araneae sp. BOLD:AAO2593','species'),(973688,163160,'Araneae sp. BOLD:AAO2600','species'),(973689,163160,'Araneae sp. BOLD:AAO2792','species'),(973690,163160,'Araneae sp. BOLD:AAO2806','species'),(973691,163160,'Araneae sp. BOLD:AAO2817','species'),(973692,163160,'Araneae sp. BOLD:AAO2926','species'),(973693,163160,'Araneae sp. BOLD:AAO2942','species'),(973694,163160,'Araneae sp. BOLD:AAO2987','species'),(973695,163160,'Araneae sp. BOLD:AAO3183','species'),(973696,163160,'Araneae sp. BOLD:AAO3214','species'),(973697,163160,'Araneae sp. BOLD:AAO3252','species'),(973698,163160,'Araneae sp. BOLD:AAO3268','species'),(973699,163160,'Araneae sp. BOLD:AAO3269','species'),(973700,163160,'Araneae sp. BOLD:AAO3304','species'),(973701,163160,'Araneae sp. BOLD:AAO3346','species'),(973702,163160,'Araneae sp. BOLD:AAO3347','species'),(973703,163160,'Araneae sp. BOLD:AAO3387','species'),(973704,163160,'Araneae sp. BOLD:AAO3390','species'),(973705,163160,'Araneae sp. BOLD:AAO3391','species'),(973706,163160,'Araneae sp. BOLD:AAO3392','species'),(973707,163160,'Araneae sp. BOLD:AAO3393','species'),(973708,163160,'Araneae sp. BOLD:AAO3394','species'),(973709,163160,'Araneae sp. BOLD:AAO3476','species'),(973710,163160,'Araneae sp. BOLD:AAO3523','species'),(973711,163160,'Araneae sp. BOLD:AAO3524','species'),(973712,163160,'Araneae sp. BOLD:AAO3543','species'),(973713,163160,'Araneae sp. BOLD:AAO3661','species'),(973714,163160,'Araneae sp. BOLD:AAO3856','species'),(973715,163160,'Araneae sp. BOLD:AAO3894','species'),(973716,163160,'Araneae sp. BOLD:AAO3895','species'),(973717,163160,'Araneae sp. BOLD:AAO3896','species'),(973718,163160,'Araneae sp. BOLD:AAO3910','species'),(973719,163160,'Araneae sp. BOLD:AAO4130','species'),(973720,163160,'Araneae sp. BOLD:AAO4131','species'),(973721,163160,'Araneae sp. BOLD:AAO4132','species'),(973722,163160,'Araneae sp. BOLD:AAO4133','species'),(973723,163160,'Araneae sp. BOLD:AAO4134','species'),(973724,163160,'Araneae sp. BOLD:AAO4135','species'),(973725,163160,'Araneae sp. BOLD:AAO4136','species'),(973726,163160,'Araneae sp. BOLD:AAO4218','species'),(973727,163160,'Araneae sp. BOLD:AAO4223','species'),(973728,163160,'Araneae sp. BOLD:AAO4272','species'),(973729,163160,'Araneae sp. BOLD:AAO4316','species'),(973730,163160,'Araneae sp. BOLD:AAO4329','species'),(973731,163160,'Araneae sp. BOLD:AAO4345','species'),(973732,163160,'Araneae sp. BOLD:AAO4347','species'),(973733,163160,'Araneae sp. BOLD:AAO4363','species'),(973734,163160,'Araneae sp. BOLD:AAO4373','species'),(973735,163160,'Araneae sp. BOLD:AAO4375','species'),(973736,163160,'Araneae sp. BOLD:AAO4414','species'),(973737,163160,'Araneae sp. BOLD:AAO4449','species'),(973738,163160,'Araneae sp. BOLD:AAO4482','species'),(973739,163160,'Araneae sp. BOLD:AAO4483','species'),(973740,163160,'Araneae sp. BOLD:AAO4492','species'),(973741,163160,'Araneae sp. BOLD:AAO4531','species'),(973742,163160,'Araneae sp. BOLD:AAO4563','species'),(973743,163160,'Araneae sp. BOLD:AAO4567','species'),(973744,163160,'Araneae sp. BOLD:AAO4583','species'),(973745,163160,'Araneae sp. BOLD:AAO4619','species'),(973746,163160,'Araneae sp. BOLD:AAO4667','species'),(973747,163160,'Araneae sp. BOLD:AAO4674','species'),(973748,163160,'Araneae sp. BOLD:AAO4800','species'),(973749,163160,'Araneae sp. BOLD:AAO4806','species'),(973750,163160,'Araneae sp. BOLD:AAO4821','species'),(973751,163160,'Araneae sp. BOLD:AAO4915','species'),(973752,163160,'Araneae sp. BOLD:AAO4942','species'),(973753,163160,'Araneae sp. BOLD:AAO7491','species'),(973754,163160,'Araneae sp. BOLD:AAO9355','species'),(973757,1485,'Clostridium sp. DY192','species'),(973758,214904,'Tepidibacter sp. DY1914','species'),(973759,732566,'Acipenseriformes sp. BOLD:AAA3851','species'),(973760,67956,'Acrochaetiales sp. BOLD:AAO6590','species'),(973761,67956,'Acrochaetiales sp. BOLD:AAO6955','species'),(973762,44309,'Actiniaria sp. BOLD:AAF8957','species'),(973763,44309,'Actiniaria sp. BOLD:AAG1974','species'),(973764,44309,'Actiniaria sp. BOLD:AAN6255','species'),(973765,902691,'Ahnfeltiales sp. BOLD:AAO5028','species'),(973766,902691,'Ahnfeltiales sp. BOLD:AAO5029','species'),(973767,734210,'Alcyonacea sp. BOLD:AAN8935','species'),(973768,734210,'Alcyonacea sp. BOLD:AAN9179','species'),(973769,734210,'Alcyonacea sp. BOLD:AAN9190','species'),(973770,734210,'Alcyonacea sp. BOLD:AAN9205','species'),(973771,734210,'Alcyonacea sp. BOLD:AAN9387','species'),(973772,555092,'Amphipoda sp. BOLD:AAA1702','species'),(973773,555092,'Amphipoda sp. BOLD:AAA1704','species'),(973774,555092,'Amphipoda sp. BOLD:AAA1707','species'),(973775,555092,'Amphipoda sp. BOLD:AAA1747','species'),(973776,555092,'Amphipoda sp. BOLD:AAB1048','species'),(973777,555092,'Amphipoda sp. BOLD:AAB3791','species'),(973778,555092,'Amphipoda sp. BOLD:AAC1491','species'),(973779,555092,'Amphipoda sp. BOLD:AAF0677','species'),(973780,555092,'Amphipoda sp. BOLD:AAG0662','species'),(973781,555092,'Amphipoda sp. BOLD:AAG2099','species'),(973782,555092,'Amphipoda sp. BOLD:AAG7134','species'),(973783,555092,'Amphipoda sp. BOLD:AAG7136','species'),(973784,555092,'Amphipoda sp. BOLD:AAG7142','species'),(973785,555092,'Amphipoda sp. BOLD:AAG7222','species'),(973786,555092,'Amphipoda sp. BOLD:AAG7226','species'),(973787,555092,'Amphipoda sp. BOLD:AAG7247','species'),(973788,555092,'Amphipoda sp. BOLD:AAH2643','species'),(973789,555092,'Amphipoda sp. BOLD:AAH2661','species'),(973790,555092,'Amphipoda sp. BOLD:AAH2666','species'),(973791,555092,'Amphipoda sp. BOLD:AAH2670','species'),(973792,555092,'Amphipoda sp. BOLD:AAH2712','species'),(973793,555092,'Amphipoda sp. BOLD:AAH2717','species'),(973794,555092,'Amphipoda sp. BOLD:AAH2974','species'),(973795,555092,'Amphipoda sp. BOLD:AAH3350','species'),(973796,555092,'Amphipoda sp. BOLD:AAI5727','species'),(973797,555092,'Amphipoda sp. BOLD:AAJ1248','species'),(973798,555092,'Amphipoda sp. BOLD:AAJ2286','species'),(973799,555092,'Amphipoda sp. BOLD:AAJ4547','species'),(973800,555092,'Amphipoda sp. BOLD:AAJ6512','species'),(973801,555092,'Amphipoda sp. BOLD:AAK2147','species'),(973802,555092,'Amphipoda sp. BOLD:AAL0725','species'),(973803,555092,'Amphipoda sp. BOLD:AAL8113','species'),(973804,555092,'Amphipoda sp. BOLD:AAN2630','species'),(973805,555092,'Amphipoda sp. BOLD:AAN2631','species'),(973806,555092,'Amphipoda sp. BOLD:AAN3515','species'),(973807,555092,'Amphipoda sp. BOLD:AAN6256','species'),(973808,555092,'Amphipoda sp. BOLD:AAN6257','species'),(973809,555092,'Amphipoda sp. BOLD:AAN6258','species'),(973810,555092,'Amphipoda sp. BOLD:AAN6259','species'),(973811,555092,'Amphipoda sp. BOLD:AAO1594','species'),(973812,555092,'Amphipoda sp. BOLD:AAO1689','species'),(973813,555092,'Amphipoda sp. BOLD:AAO3074','species'),(973814,555092,'Amphipoda sp. BOLD:AAO3253','species'),(973815,555092,'Amphipoda sp. BOLD:AAO3670','species'),(973816,555092,'Amphipoda sp. BOLD:AAO3889','species'),(973817,555092,'Amphipoda sp. BOLD:AAO3890','species'),(973818,555092,'Amphipoda sp. BOLD:AAO4452','species'),(973819,555092,'Amphipoda sp. BOLD:AAO4463','species'),(973820,555092,'Amphipoda sp. BOLD:AAO4466','species'),(973821,555092,'Amphipoda sp. BOLD:AAO4467','species'),(973822,555092,'Amphipoda sp. BOLD:AAO4641','species'),(973823,555092,'Amphipoda sp. BOLD:AAO4656','species'),(973824,555092,'Amphipoda sp. BOLD:AAO4971','species'),(973825,555092,'Amphipoda sp. BOLD:AAO8055','species'),(973826,555092,'Amphipoda sp. BOLD:AAO8056','species'),(973827,555092,'Amphipoda sp. BOLD:AAO8057','species'),(973828,555092,'Amphipoda sp. BOLD:AAO8059','species'),(973829,555092,'Amphipoda sp. BOLD:AAO8060','species'),(973830,555092,'Amphipoda sp. BOLD:AAO8061','species'),(973831,555092,'Amphipoda sp. BOLD:AAO8062','species'),(973832,720872,'Anguilliformes sp. BOLD:AAA5492','species'),(973833,720872,'Anguilliformes sp. BOLD:AAB7300','species'),(973834,720872,'Anguilliformes sp. BOLD:AAC4861','species'),(973835,720872,'Anguilliformes sp. BOLD:AAC5551','species'),(973836,720872,'Anguilliformes sp. BOLD:AAD8781','species'),(973837,720872,'Anguilliformes sp. BOLD:AAE6825','species'),(973838,720872,'Anguilliformes sp. BOLD:AAF2630','species'),(973839,720872,'Anguilliformes sp. BOLD:AAO3893','species'),(973840,720872,'Anguilliformes sp. BOLD:AAO6071','species'),(973841,720872,'Anguilliformes sp. BOLD:AAO9426','species'),(973842,725034,'Anomopoda sp. BOLD:AAI4721','species'),(973843,134573,'Anostraca sp. BOLD:AAO1470','species'),(973844,43511,'Anura sp. BOLD:AAL1420','species'),(973845,43511,'Anura sp. BOLD:AAM2356','species'),(973846,43511,'Anura sp. BOLD:AAN2556','species'),(973847,43511,'Anura sp. BOLD:AAN2557','species'),(973848,43511,'Anura sp. BOLD:AAN2628','species'),(973849,43511,'Anura sp. BOLD:AAN2738','species'),(973850,43511,'Anura sp. BOLD:AAN2739','species'),(973851,43511,'Anura sp. BOLD:AAN2740','species'),(973852,43511,'Anura sp. BOLD:AAN2741','species'),(973853,43511,'Anura sp. BOLD:AAN2766','species'),(973854,43511,'Anura sp. BOLD:AAN2907','species'),(973855,43511,'Anura sp. BOLD:AAN3045','species'),(973856,43511,'Anura sp. BOLD:AAN3091','species'),(973857,43511,'Anura sp. BOLD:AAN3268','species'),(973858,43511,'Anura sp. BOLD:AAN3654','species'),(973859,43511,'Anura sp. BOLD:AAN9979','species'),(973860,43511,'Anura sp. BOLD:AAO1040','species'),(973861,43511,'Anura sp. BOLD:AAO1586','species'),(973862,43511,'Anura sp. BOLD:AAO1633','species'),(973863,43511,'Anura sp. BOLD:AAO1634','species'),(973864,43511,'Anura sp. BOLD:AAO1635','species'),(973865,43511,'Anura sp. BOLD:AAO1636','species'),(973866,43511,'Anura sp. BOLD:AAO1662','species'),(973867,43511,'Anura sp. BOLD:AAO1663','species'),(973868,43511,'Anura sp. BOLD:AAO1671','species'),(973869,43511,'Anura sp. BOLD:AAO1672','species'),(973870,43511,'Anura sp. BOLD:AAO1673','species'),(973871,43511,'Anura sp. BOLD:AAO1682','species'),(973872,43511,'Anura sp. BOLD:AAO1712','species'),(973873,43511,'Anura sp. BOLD:AAO1713','species'),(973874,43511,'Anura sp. BOLD:AAO1723','species'),(973875,43511,'Anura sp. BOLD:AAO1724','species'),(973876,43511,'Anura sp. BOLD:AAO1725','species'),(973877,43511,'Anura sp. BOLD:AAO1726','species'),(973878,43511,'Anura sp. BOLD:AAO1727','species'),(973879,43511,'Anura sp. BOLD:AAO1755','species'),(973880,43511,'Anura sp. BOLD:AAO1756','species'),(973881,43511,'Anura sp. BOLD:AAO1757','species'),(973882,43511,'Anura sp. BOLD:AAO1812','species'),(973883,43511,'Anura sp. BOLD:AAO1823','species'),(973884,43511,'Anura sp. BOLD:AAO1850','species'),(973885,43511,'Anura sp. BOLD:AAO1868','species'),(973886,43511,'Anura sp. BOLD:AAO1869','species'),(973887,43511,'Anura sp. BOLD:AAO1871','species'),(973888,43511,'Anura sp. BOLD:AAO1872','species'),(973889,43511,'Anura sp. BOLD:AAO1885','species'),(973890,43511,'Anura sp. BOLD:AAO1919','species'),(973891,43511,'Anura sp. BOLD:AAO1920','species'),(973892,43511,'Anura sp. BOLD:AAO1940','species'),(973893,43511,'Anura sp. BOLD:AAO1941','species'),(973894,43511,'Anura sp. BOLD:AAO2036','species'),(973895,43511,'Anura sp. BOLD:AAO2037','species'),(973896,43511,'Anura sp. BOLD:AAO2038','species'),(973897,43511,'Anura sp. BOLD:AAO2039','species'),(973898,43511,'Anura sp. BOLD:AAO2040','species'),(973899,43511,'Anura sp. BOLD:AAO2041','species'),(973900,43511,'Anura sp. BOLD:AAO2042','species'),(973901,43511,'Anura sp. BOLD:AAO2043','species'),(973902,43511,'Anura sp. BOLD:AAO2044','species'),(973903,43511,'Anura sp. BOLD:AAO2045','species'),(973904,43511,'Anura sp. BOLD:AAO2046','species'),(973905,43511,'Anura sp. BOLD:AAO2047','species'),(973906,43511,'Anura sp. BOLD:AAO2307','species'),(973907,43511,'Anura sp. BOLD:AAO2345','species'),(973908,43511,'Anura sp. BOLD:AAO2346','species'),(973909,43511,'Anura sp. BOLD:AAO2416','species'),(973910,43511,'Anura sp. BOLD:AAO2463','species'),(973911,43511,'Anura sp. BOLD:AAO2469','species'),(973912,43511,'Anura sp. BOLD:AAO2477','species'),(973913,43511,'Anura sp. BOLD:AAO2509','species'),(973914,792480,'Aphragmophora sp. BOLD:AAC3435','species'),(973915,440556,'Archaeogastropoda sp. BOLD:AAO4633','species'),(973916,792486,'Archaeognatha sp. BOLD:AAH7913','species'),(973917,725043,'Arhynchobdellida sp. BOLD:AAF9628','species'),(973918,725043,'Arhynchobdellida sp. BOLD:AAI6527','species'),(973919,725043,'Arhynchobdellida sp. BOLD:AAL4537','species'),(973920,948965,'Ateleopodiformes sp. BOLD:AAI8003','species'),(973921,723958,'Atheriniformes sp. BOLD:AAE0442','species'),(973922,723958,'Atheriniformes sp. BOLD:AAE5719','species'),(973923,723958,'Atheriniformes sp. BOLD:AAF3493','species'),(973924,723958,'Atheriniformes sp. BOLD:AAO1003','species'),(973925,725767,'Aulopiformes sp. BOLD:AAC5421','species'),(973926,725767,'Aulopiformes sp. BOLD:AAF0634','species'),(973927,725767,'Aulopiformes sp. BOLD:AAF8839','species'),(973928,725767,'Aulopiformes sp. BOLD:AAH0502','species'),(973929,725767,'Aulopiformes sp. BOLD:AAH9621','species'),(973930,725767,'Aulopiformes sp. BOLD:AAM3718','species'),(973931,725767,'Aulopiformes sp. BOLD:AAN3347','species'),(973932,725767,'Aulopiformes sp. BOLD:AAN9305','species'),(973933,725767,'Aulopiformes sp. BOLD:AAO2767','species'),(973934,902693,'Balliales sp. BOLD:AAO7992','species'),(973935,902694,'Bangiales sp. BOLD:AAO5045','species'),(973936,902694,'Bangiales sp. BOLD:AAO5085','species'),(973937,902694,'Bangiales sp. BOLD:AAO5473','species'),(973938,902694,'Bangiales sp. BOLD:AAO5901','species'),(973939,902694,'Bangiales sp. BOLD:AAO6795','species'),(973940,902694,'Bangiales sp. BOLD:AAO8573','species'),(973941,902694,'Bangiales sp. BOLD:AAO8606','species'),(973942,902694,'Bangiales sp. BOLD:AAP0050','species'),(973943,740687,'Batrachoidiformes sp. BOLD:AAF0076','species'),(973944,740687,'Batrachoidiformes sp. BOLD:AAG1654','species'),(973945,740687,'Batrachoidiformes sp. BOLD:AAK0044','species'),(973946,740687,'Batrachoidiformes sp. BOLD:AAP0030','species'),(973947,725923,'Beloniformes sp. BOLD:AAE4400','species'),(973948,725923,'Beloniformes sp. BOLD:AAI0011','species'),(973949,725923,'Beloniformes sp. BOLD:AAK5939','species'),(973950,725923,'Beloniformes sp. BOLD:AAM4066','species'),(973951,725923,'Beloniformes sp. BOLD:AAM4067','species'),(973952,725923,'Beloniformes sp. BOLD:AAO0246','species'),(973953,725923,'Beloniformes sp. BOLD:AAO1288','species'),(973954,725923,'Beloniformes sp. BOLD:AAO1582','species'),(973955,725923,'Beloniformes sp. BOLD:AAO1583','species'),(973956,725923,'Beloniformes sp. BOLD:AAO2895','species'),(973957,723959,'Beryciformes sp. BOLD:AAB3931','species'),(973958,723959,'Beryciformes sp. BOLD:AAC1564','species'),(973959,62730,'Blattaria sp. BOLD:AAE0979','species'),(973960,62730,'Blattaria sp. BOLD:AAG9964','species'),(973961,62730,'Blattaria sp. BOLD:AAN6254','species'),(973962,62730,'Blattaria sp. BOLD:AAO2061','species'),(973963,62730,'Blattaria sp. BOLD:AAO3502','species'),(973964,62730,'Blattaria sp. BOLD:AAO3503','species'),(973965,62730,'Blattaria sp. BOLD:AAO3613','species'),(973966,62730,'Blattaria sp. BOLD:AAO4277','species'),(973967,62730,'Blattaria sp. BOLD:AAO4342','species'),(973968,62730,'Blattaria sp. BOLD:AAO4394','species'),(973969,62730,'Blattaria sp. BOLD:AAO4395','species'),(973970,62730,'Blattaria sp. BOLD:AAO4590','species'),(973971,62730,'Blattaria sp. BOLD:AAO4602','species'),(973972,62730,'Blattaria sp. BOLD:AAO4721','species'),(973973,62730,'Blattaria sp. BOLD:AAO4722','species'),(973974,62730,'Blattaria sp. BOLD:AAO4723','species'),(973975,62730,'Blattaria sp. BOLD:AAO4827','species'),(973976,62730,'Blattaria sp. BOLD:AAO4926','species'),(973977,62730,'Blattaria sp. BOLD:AAO4927','species'),(973978,62730,'Blattaria sp. BOLD:AAO4979','species'),(973979,902696,'Bonnemaisoniales sp. BOLD:AAO5144','species'),(973980,902696,'Bonnemaisoniales sp. BOLD:AAO5604','species'),(973981,902696,'Bonnemaisoniales sp. BOLD:AAO5699','species'),(973982,902696,'Bonnemaisoniales sp. BOLD:AAO5799','species'),(973983,902696,'Bonnemaisoniales sp. BOLD:AAO6121','species'),(973984,902696,'Bonnemaisoniales sp. BOLD:AAO6510','species'),(973985,902696,'Bonnemaisoniales sp. BOLD:AAO7088','species'),(973986,902696,'Bonnemaisoniales sp. BOLD:AAO7882','species'),(973987,792457,'Brisingida sp. BOLD:AAM2917','species'),(973988,792457,'Brisingida sp. BOLD:AAM2918','species'),(973989,792457,'Brisingida sp. BOLD:AAM3410','species'),(973990,792457,'Brisingida sp. BOLD:AAM3411','species'),(973991,792457,'Brisingida sp. BOLD:AAM3412','species'),(973992,792457,'Brisingida sp. BOLD:AAM4138','species'),(973993,696325,'Caenogastropoda sp. BOLD:AAC9304','species'),(973994,696325,'Caenogastropoda sp. BOLD:AAE0496','species'),(973995,696325,'Caenogastropoda sp. BOLD:AAF6229','species'),(973996,696325,'Caenogastropoda sp. BOLD:AAH7493','species'),(973997,696325,'Caenogastropoda sp. BOLD:AAH7496','species'),(973998,696325,'Caenogastropoda sp. BOLD:AAH7506','species'),(973999,696325,'Caenogastropoda sp. BOLD:AAH8104','species'),(974000,696325,'Caenogastropoda sp. BOLD:AAL5885','species'),(974001,696325,'Caenogastropoda sp. BOLD:AAL9570','species'),(974002,696325,'Caenogastropoda sp. BOLD:AAL9571','species'),(974003,696325,'Caenogastropoda sp. BOLD:AAO1896','species'),(974004,696325,'Caenogastropoda sp. BOLD:AAO2595','species'),(974005,696325,'Caenogastropoda sp. BOLD:AAO2649','species'),(974006,696325,'Caenogastropoda sp. BOLD:AAO2650','species'),(974007,696325,'Caenogastropoda sp. BOLD:AAO2663','species'),(974008,696325,'Caenogastropoda sp. BOLD:AAO2664','species'),(974009,696325,'Caenogastropoda sp. BOLD:AAO2665','species'),(974010,696325,'Caenogastropoda sp. BOLD:AAO2721','species'),(974011,696325,'Caenogastropoda sp. BOLD:AAO2722','species'),(974012,696325,'Caenogastropoda sp. BOLD:AAO2836','species'),(974013,696325,'Caenogastropoda sp. BOLD:AAO2837','species'),(974014,696325,'Caenogastropoda sp. BOLD:AAO2838','species'),(974015,696325,'Caenogastropoda sp. BOLD:AAO2862','species'),(974016,696325,'Caenogastropoda sp. BOLD:AAO2867','species'),(974017,696325,'Caenogastropoda sp. BOLD:AAO2877','species'),(974018,696325,'Caenogastropoda sp. BOLD:AAO2878','species'),(974019,696325,'Caenogastropoda sp. BOLD:AAO2879','species'),(974020,696325,'Caenogastropoda sp. BOLD:AAO3271','species'),(974021,696325,'Caenogastropoda sp. BOLD:AAO3542','species'),(974022,696325,'Caenogastropoda sp. BOLD:AAO4473','species'),(974023,696325,'Caenogastropoda sp. BOLD:AAO4474','species'),(974024,696325,'Caenogastropoda sp. BOLD:AAO4476','species'),(974025,696325,'Caenogastropoda sp. BOLD:AAO4478','species'),(974026,696325,'Caenogastropoda sp. BOLD:AAO4479','species'),(974027,725048,'Calanoida sp. BOLD:AAA5450','species'),(974028,725048,'Calanoida sp. BOLD:AAB5313','species'),(974029,725048,'Calanoida sp. BOLD:AAC4008','species'),(974030,725048,'Calanoida sp. BOLD:AAE8453','species'),(974031,725048,'Calanoida sp. BOLD:AAE8457','species'),(974032,725048,'Calanoida sp. BOLD:AAF1018','species'),(974033,725048,'Calanoida sp. BOLD:AAG1462','species'),(974034,725048,'Calanoida sp. BOLD:AAG9231','species'),(974035,725048,'Calanoida sp. BOLD:AAG9521','species'),(974036,725048,'Calanoida sp. BOLD:AAG9522','species'),(974037,725048,'Calanoida sp. BOLD:AAH8138','species'),(974038,725048,'Calanoida sp. BOLD:AAI6142','species'),(974039,725048,'Calanoida sp. BOLD:AAJ3808','species'),(974040,725048,'Calanoida sp. BOLD:AAK0597','species'),(974041,725048,'Calanoida sp. BOLD:AAL5997','species'),(974042,725048,'Calanoida sp. BOLD:AAN5718','species'),(974043,725048,'Calanoida sp. BOLD:AAN6252','species'),(974044,725048,'Calanoida sp. BOLD:AAN6253','species'),(974045,725048,'Calanoida sp. BOLD:AAO1751','species'),(974046,725048,'Calanoida sp. BOLD:AAO1981','species'),(974047,725048,'Calanoida sp. BOLD:AAO1982','species'),(974048,725048,'Calanoida sp. BOLD:AAO2717','species'),(974049,725048,'Calanoida sp. BOLD:AAO2762','species'),(974050,734089,'Capitellida sp. BOLD:AAN8563','species'),(974051,725815,'Carcharhiniformes sp. BOLD:AAB3575','species'),(974052,725815,'Carcharhiniformes sp. BOLD:AAC9969','species'),(974053,725815,'Carcharhiniformes sp. BOLD:AAE2943','species'),(974054,725815,'Carcharhiniformes sp. BOLD:AAI7553','species'),(974055,725815,'Carcharhiniformes sp. BOLD:AAN2623','species'),(974056,727684,'Carnivora sp. BOLD:AAA9549','species'),(974057,727684,'Carnivora sp. BOLD:AAC5017','species'),(974058,727684,'Carnivora sp. BOLD:AAC8458','species'),(974059,727684,'Carnivora sp. BOLD:AAF1298','species'),(974060,727684,'Carnivora sp. BOLD:AAK7142','species'),(974061,727684,'Carnivora sp. BOLD:AAL2944','species'),(974062,727684,'Carnivora sp. BOLD:AAN3846','species'),(974063,727684,'Carnivora sp. BOLD:AAN3991','species'),(974064,718304,'Caudata sp. BOLD:AAC3031','species'),(974065,718304,'Caudata sp. BOLD:AAC9264','species'),(974066,718304,'Caudata sp. BOLD:AAN3466','species'),(974067,902697,'Ceramiales sp. BOLD:AAO4996','species'),(974068,902697,'Ceramiales sp. BOLD:AAO5048','species'),(974069,902697,'Ceramiales sp. BOLD:AAO5049','species'),(974070,902697,'Ceramiales sp. BOLD:AAO5089','species'),(974071,902697,'Ceramiales sp. BOLD:AAO5090','species'),(974072,902697,'Ceramiales sp. BOLD:AAO5097','species'),(974073,902697,'Ceramiales sp. BOLD:AAO5147','species'),(974074,902697,'Ceramiales sp. BOLD:AAO5156','species'),(974075,902697,'Ceramiales sp. BOLD:AAO5178','species'),(974076,902697,'Ceramiales sp. BOLD:AAO5179','species'),(974077,902697,'Ceramiales sp. BOLD:AAO5186','species'),(974078,902697,'Ceramiales sp. BOLD:AAO5230','species'),(974079,902697,'Ceramiales sp. BOLD:AAO5232','species'),(974080,902697,'Ceramiales sp. BOLD:AAO5273','species'),(974081,902697,'Ceramiales sp. BOLD:AAO5277','species'),(974082,902697,'Ceramiales sp. BOLD:AAO5280','species'),(974083,902697,'Ceramiales sp. BOLD:AAO5307','species'),(974084,902697,'Ceramiales sp. BOLD:AAO5311','species'),(974085,902697,'Ceramiales sp. BOLD:AAO5313','species'),(974086,902697,'Ceramiales sp. BOLD:AAO5356','species'),(974087,902697,'Ceramiales sp. BOLD:AAO5387','species'),(974088,902697,'Ceramiales sp. BOLD:AAO5397','species'),(974089,902697,'Ceramiales sp. BOLD:AAO5411','species'),(974090,902697,'Ceramiales sp. BOLD:AAO5439','species'),(974091,902697,'Ceramiales sp. BOLD:AAO5440','species'),(974092,902697,'Ceramiales sp. BOLD:AAO5461','species'),(974093,902697,'Ceramiales sp. BOLD:AAO5463','species'),(974094,902697,'Ceramiales sp. BOLD:AAO5480','species'),(974095,902697,'Ceramiales sp. BOLD:AAO5501','species'),(974096,902697,'Ceramiales sp. BOLD:AAO5520','species'),(974097,902697,'Ceramiales sp. BOLD:AAO5524','species'),(974098,902697,'Ceramiales sp. BOLD:AAO5566','species'),(974099,902697,'Ceramiales sp. BOLD:AAO5568','species'),(974100,902697,'Ceramiales sp. BOLD:AAO5585','species'),(974101,902697,'Ceramiales sp. BOLD:AAO5586','species'),(974102,902697,'Ceramiales sp. BOLD:AAO5632','species'),(974103,902697,'Ceramiales sp. BOLD:AAO5705','species'),(974104,902697,'Ceramiales sp. BOLD:AAO5789','species'),(974105,902697,'Ceramiales sp. BOLD:AAO5816','species'),(974106,902697,'Ceramiales sp. BOLD:AAO5817','species'),(974107,902697,'Ceramiales sp. BOLD:AAO5818','species'),(974108,902697,'Ceramiales sp. BOLD:AAO5819','species'),(974109,902697,'Ceramiales sp. BOLD:AAO5820','species'),(974110,902697,'Ceramiales sp. BOLD:AAO5846','species'),(974111,902697,'Ceramiales sp. BOLD:AAO5877','species'),(974112,902697,'Ceramiales sp. BOLD:AAO5878','species'),(974113,902697,'Ceramiales sp. BOLD:AAO5881','species'),(974114,902697,'Ceramiales sp. BOLD:AAO5958','species'),(974115,902697,'Ceramiales sp. BOLD:AAO5990','species'),(974116,902697,'Ceramiales sp. BOLD:AAO6007','species'),(974117,902697,'Ceramiales sp. BOLD:AAO6010','species'),(974118,902697,'Ceramiales sp. BOLD:AAO6067','species'),(974119,902697,'Ceramiales sp. BOLD:AAO6068','species'),(974120,902697,'Ceramiales sp. BOLD:AAO6097','species'),(974121,902697,'Ceramiales sp. BOLD:AAO6146','species'),(974122,902697,'Ceramiales sp. BOLD:AAO6147','species'),(974123,902697,'Ceramiales sp. BOLD:AAO6195','species'),(974124,902697,'Ceramiales sp. BOLD:AAO6223','species'),(974125,902697,'Ceramiales sp. BOLD:AAO6244','species'),(974126,902697,'Ceramiales sp. BOLD:AAO6400','species'),(974127,902697,'Ceramiales sp. BOLD:AAO6416','species'),(974128,902697,'Ceramiales sp. BOLD:AAO6442','species'),(974129,902697,'Ceramiales sp. BOLD:AAO6443','species'),(974130,902697,'Ceramiales sp. BOLD:AAO6444','species'),(974131,902697,'Ceramiales sp. BOLD:AAO6457','species'),(974132,902697,'Ceramiales sp. BOLD:AAO6463','species'),(974133,902697,'Ceramiales sp. BOLD:AAO6464','species'),(974134,902697,'Ceramiales sp. BOLD:AAO6465','species'),(974135,902697,'Ceramiales sp. BOLD:AAO6583','species'),(974136,902697,'Ceramiales sp. BOLD:AAO6584','species'),(974137,902697,'Ceramiales sp. BOLD:AAO6593','species'),(974138,902697,'Ceramiales sp. BOLD:AAO6683','species'),(974139,902697,'Ceramiales sp. BOLD:AAO6690','species'),(974140,902697,'Ceramiales sp. BOLD:AAO6691','species'),(974141,902697,'Ceramiales sp. BOLD:AAO6751','species'),(974142,902697,'Ceramiales sp. BOLD:AAO6807','species'),(974143,902697,'Ceramiales sp. BOLD:AAO6809','species'),(974144,902697,'Ceramiales sp. BOLD:AAO6810','species'),(974145,902697,'Ceramiales sp. BOLD:AAO6838','species'),(974146,902697,'Ceramiales sp. BOLD:AAO6909','species'),(974147,902697,'Ceramiales sp. BOLD:AAO6914','species'),(974148,902697,'Ceramiales sp. BOLD:AAO6915','species'),(974149,902697,'Ceramiales sp. BOLD:AAO6940','species'),(974150,902697,'Ceramiales sp. BOLD:AAO6982','species'),(974151,902697,'Ceramiales sp. BOLD:AAO6983','species'),(974152,902697,'Ceramiales sp. BOLD:AAO7042','species'),(974153,902697,'Ceramiales sp. BOLD:AAO7217','species'),(974154,902697,'Ceramiales sp. BOLD:AAO7218','species'),(974155,902697,'Ceramiales sp. BOLD:AAO7219','species'),(974156,902697,'Ceramiales sp. BOLD:AAO7220','species'),(974157,902697,'Ceramiales sp. BOLD:AAO7320','species'),(974158,902697,'Ceramiales sp. BOLD:AAO7332','species'),(974159,902697,'Ceramiales sp. BOLD:AAO7345','species'),(974160,902697,'Ceramiales sp. BOLD:AAO7346','species'),(974161,902697,'Ceramiales sp. BOLD:AAO7356','species'),(974162,902697,'Ceramiales sp. BOLD:AAO7363','species'),(974163,902697,'Ceramiales sp. BOLD:AAO7364','species'),(974164,902697,'Ceramiales sp. BOLD:AAO7375','species'),(974165,902697,'Ceramiales sp. BOLD:AAO7436','species'),(974166,902697,'Ceramiales sp. BOLD:AAO7451','species'),(974167,902697,'Ceramiales sp. BOLD:AAO7494','species'),(974168,902697,'Ceramiales sp. BOLD:AAO7495','species'),(974169,902697,'Ceramiales sp. BOLD:AAO7496','species'),(974170,902697,'Ceramiales sp. BOLD:AAO7500','species'),(974171,902697,'Ceramiales sp. BOLD:AAO7501','species'),(974172,902697,'Ceramiales sp. BOLD:AAO7502','species'),(974173,902697,'Ceramiales sp. BOLD:AAO7503','species'),(974174,902697,'Ceramiales sp. BOLD:AAO7504','species'),(974175,902697,'Ceramiales sp. BOLD:AAO7505','species'),(974176,902697,'Ceramiales sp. BOLD:AAO7506','species'),(974177,902697,'Ceramiales sp. BOLD:AAO7507','species'),(974178,902697,'Ceramiales sp. BOLD:AAO7508','species'),(974179,902697,'Ceramiales sp. BOLD:AAO7509','species'),(974180,902697,'Ceramiales sp. BOLD:AAO7557','species'),(974181,902697,'Ceramiales sp. BOLD:AAO7710','species'),(974182,902697,'Ceramiales sp. BOLD:AAO7711','species'),(974183,902697,'Ceramiales sp. BOLD:AAO7712','species'),(974184,902697,'Ceramiales sp. BOLD:AAO7925','species'),(974185,902697,'Ceramiales sp. BOLD:AAO7940','species'),(974186,902697,'Ceramiales sp. BOLD:AAO7944','species'),(974187,902697,'Ceramiales sp. BOLD:AAO7992','species'),(974188,902697,'Ceramiales sp. BOLD:AAO8141','species'),(974189,902697,'Ceramiales sp. BOLD:AAO8155','species'),(974190,902697,'Ceramiales sp. BOLD:AAO8157','species'),(974191,902697,'Ceramiales sp. BOLD:AAO8531','species'),(974192,902697,'Ceramiales sp. BOLD:AAO8618','species'),(974193,902697,'Ceramiales sp. BOLD:AAO8619','species'),(974194,902697,'Ceramiales sp. BOLD:AAO8683','species'),(974195,902697,'Ceramiales sp. BOLD:AAO8699','species'),(974196,902697,'Ceramiales sp. BOLD:AAO8717','species'),(974197,902697,'Ceramiales sp. BOLD:AAO8740','species'),(974198,902697,'Ceramiales sp. BOLD:AAO8746','species'),(974199,902697,'Ceramiales sp. BOLD:AAO8747','species'),(974200,902697,'Ceramiales sp. BOLD:AAO8765','species'),(974201,902697,'Ceramiales sp. BOLD:AAO8795','species'),(974202,902697,'Ceramiales sp. BOLD:AAO8890','species'),(974203,902697,'Ceramiales sp. BOLD:AAO8901','species'),(974204,902697,'Ceramiales sp. BOLD:AAO8922','species'),(974205,902697,'Ceramiales sp. BOLD:AAO8939','species'),(974206,902697,'Ceramiales sp. BOLD:AAO8955','species'),(974207,902697,'Ceramiales sp. BOLD:AAO9061','species'),(974208,902697,'Ceramiales sp. BOLD:AAO9064','species'),(974209,902697,'Ceramiales sp. BOLD:AAO9076','species'),(974210,902697,'Ceramiales sp. BOLD:AAO9107','species'),(974211,902697,'Ceramiales sp. BOLD:AAO9117','species'),(974212,902697,'Ceramiales sp. BOLD:AAO9118','species'),(974213,902697,'Ceramiales sp. BOLD:AAO9138','species'),(974214,902697,'Ceramiales sp. BOLD:AAO9139','species'),(974215,902697,'Ceramiales sp. BOLD:AAO9140','species'),(974216,902697,'Ceramiales sp. BOLD:AAO9179','species'),(974217,902697,'Ceramiales sp. BOLD:AAO9194','species'),(974218,902697,'Ceramiales sp. BOLD:AAO9211','species'),(974219,902697,'Ceramiales sp. BOLD:AAO9226','species'),(974220,902697,'Ceramiales sp. BOLD:AAO9227','species'),(974221,902697,'Ceramiales sp. BOLD:AAO9228','species'),(974222,902697,'Ceramiales sp. BOLD:AAO9271','species'),(974223,902697,'Ceramiales sp. BOLD:AAO9323','species'),(974224,902697,'Ceramiales sp. BOLD:AAO9344','species'),(974225,902697,'Ceramiales sp. BOLD:AAO9364','species'),(974226,902697,'Ceramiales sp. BOLD:AAO9390','species'),(974227,902697,'Ceramiales sp. BOLD:AAO9454','species'),(974228,902697,'Ceramiales sp. BOLD:AAO9455','species'),(974229,902697,'Ceramiales sp. BOLD:AAO9463','species'),(974230,902697,'Ceramiales sp. BOLD:AAO9501','species'),(974231,902697,'Ceramiales sp. BOLD:AAO9667','species'),(974232,902697,'Ceramiales sp. BOLD:AAO9811','species'),(974233,902697,'Ceramiales sp. BOLD:AAO9812','species'),(974234,902697,'Ceramiales sp. BOLD:AAO9842','species'),(974235,902697,'Ceramiales sp. BOLD:AAO9874','species'),(974236,902697,'Ceramiales sp. BOLD:AAO9929','species'),(974237,902697,'Ceramiales sp. BOLD:AAO9931','species'),(974238,902697,'Ceramiales sp. BOLD:AAO9986','species'),(974239,902697,'Ceramiales sp. BOLD:AAO9988','species'),(974240,902697,'Ceramiales sp. BOLD:AAP0019','species'),(974241,902697,'Ceramiales sp. BOLD:AAP0021','species'),(974242,902697,'Ceramiales sp. BOLD:AAP0022','species'),(974243,902697,'Ceramiales sp. BOLD:AAP0053','species'),(974244,902697,'Ceramiales sp. BOLD:AAP0252','species'),(974245,902697,'Ceramiales sp. BOLD:AAP0293','species'),(974246,902697,'Ceramiales sp. BOLD:AAP0320','species'),(974247,902697,'Ceramiales sp. BOLD:AAP0321','species'),(974248,902697,'Ceramiales sp. BOLD:AAP0425','species'),(974249,902697,'Ceramiales sp. BOLD:AAP0546','species'),(974250,902697,'Ceramiales sp. BOLD:AAP0575','species'),(974251,902697,'Ceramiales sp. BOLD:AAP0598','species'),(974252,902697,'Ceramiales sp. BOLD:AAP0599','species'),(974253,902697,'Ceramiales sp. BOLD:AAP0600','species'),(974254,902697,'Ceramiales sp. BOLD:AAP0661','species'),(974255,902697,'Ceramiales sp. BOLD:AAP0699','species'),(974256,902697,'Ceramiales sp. BOLD:AAP0727','species'),(974257,727676,'Cetacea sp. BOLD:AAN3889','species'),(974258,723960,'Characiformes sp. BOLD:AAE8063','species'),(974259,727696,'Chiroptera sp. BOLD:AAA0003','species'),(974260,727696,'Chiroptera sp. BOLD:AAA1246','species'),(974261,727696,'Chiroptera sp. BOLD:AAA1248','species'),(974262,727696,'Chiroptera sp. BOLD:AAA1564','species'),(974263,727696,'Chiroptera sp. BOLD:AAA2245','species'),(974264,727696,'Chiroptera sp. BOLD:AAA2454','species'),(974265,727696,'Chiroptera sp. BOLD:AAA2961','species'),(974266,727696,'Chiroptera sp. BOLD:AAA3113','species'),(974267,727696,'Chiroptera sp. BOLD:AAA4430','species'),(974268,727696,'Chiroptera sp. BOLD:AAA4512','species'),(974269,727696,'Chiroptera sp. BOLD:AAA5412','species'),(974270,727696,'Chiroptera sp. BOLD:AAA5902','species'),(974271,727696,'Chiroptera sp. BOLD:AAA6041','species'),(974272,727696,'Chiroptera sp. BOLD:AAA6103','species'),(974273,727696,'Chiroptera sp. BOLD:AAA7750','species'),(974274,727696,'Chiroptera sp. BOLD:AAA8314','species'),(974275,727696,'Chiroptera sp. BOLD:AAA9090','species'),(974276,727696,'Chiroptera sp. BOLD:AAA9168','species'),(974277,727696,'Chiroptera sp. BOLD:AAB1868','species'),(974278,727696,'Chiroptera sp. BOLD:AAB1869','species'),(974279,727696,'Chiroptera sp. BOLD:AAB2719','species'),(974280,727696,'Chiroptera sp. BOLD:AAB4238','species'),(974281,727696,'Chiroptera sp. BOLD:AAB5743','species'),(974282,727696,'Chiroptera sp. BOLD:AAB5807','species'),(974283,727696,'Chiroptera sp. BOLD:AAB5823','species'),(974284,727696,'Chiroptera sp. BOLD:AAB6385','species'),(974285,727696,'Chiroptera sp. BOLD:AAB6408','species'),(974286,727696,'Chiroptera sp. BOLD:AAB8311','species'),(974287,727696,'Chiroptera sp. BOLD:AAB9060','species'),(974288,727696,'Chiroptera sp. BOLD:AAB9572','species'),(974289,727696,'Chiroptera sp. BOLD:AAB9950','species'),(974290,727696,'Chiroptera sp. BOLD:AAC0447','species'),(974291,727696,'Chiroptera sp. BOLD:AAC0448','species'),(974292,727696,'Chiroptera sp. BOLD:AAC2867','species'),(974293,727696,'Chiroptera sp. BOLD:AAC3741','species'),(974294,727696,'Chiroptera sp. BOLD:AAC3742','species'),(974295,727696,'Chiroptera sp. BOLD:AAC5354','species'),(974296,727696,'Chiroptera sp. BOLD:AAC5425','species'),(974297,727696,'Chiroptera sp. BOLD:AAC8894','species'),(974298,727696,'Chiroptera sp. BOLD:AAC9705','species'),(974299,727696,'Chiroptera sp. BOLD:AAD3719','species'),(974300,727696,'Chiroptera sp. BOLD:AAD6578','species'),(974301,727696,'Chiroptera sp. BOLD:AAD6796','species'),(974302,727696,'Chiroptera sp. BOLD:AAE5107','species'),(974303,727696,'Chiroptera sp. BOLD:AAE6507','species'),(974304,727696,'Chiroptera sp. BOLD:AAE8331','species'),(974305,727696,'Chiroptera sp. BOLD:AAF1080','species'),(974306,727696,'Chiroptera sp. BOLD:AAF3921','species'),(974307,727696,'Chiroptera sp. BOLD:AAJ0261','species'),(974308,727696,'Chiroptera sp. BOLD:AAJ2726','species'),(974309,727696,'Chiroptera sp. BOLD:AAJ3874','species'),(974310,727696,'Chiroptera sp. BOLD:AAK0536','species'),(974311,727696,'Chiroptera sp. BOLD:AAK5959','species'),(974312,727696,'Chiroptera sp. BOLD:AAK6473','species'),(974313,727696,'Chiroptera sp. BOLD:AAK9006','species'),(974314,727696,'Chiroptera sp. BOLD:AAN2509','species'),(974315,727696,'Chiroptera sp. BOLD:AAN2514','species'),(974316,727696,'Chiroptera sp. BOLD:AAN2561','species'),(974317,727696,'Chiroptera sp. BOLD:AAN2666','species'),(974318,727696,'Chiroptera sp. BOLD:AAN2669','species'),(974319,727696,'Chiroptera sp. BOLD:AAN2670','species'),(974320,727696,'Chiroptera sp. BOLD:AAN2671','species'),(974321,727696,'Chiroptera sp. BOLD:AAN2688','species'),(974322,727696,'Chiroptera sp. BOLD:AAN2818','species'),(974323,727696,'Chiroptera sp. BOLD:AAN2861','species'),(974324,727696,'Chiroptera sp. BOLD:AAN3075','species'),(974325,727696,'Chiroptera sp. BOLD:AAN3259','species'),(974326,727696,'Chiroptera sp. BOLD:AAN3348','species'),(974327,727696,'Chiroptera sp. BOLD:AAN3459','species'),(974328,727696,'Chiroptera sp. BOLD:AAN3808','species'),(974329,727696,'Chiroptera sp. BOLD:AAN4101','species'),(974330,727696,'Chiroptera sp. BOLD:AAN9716','species'),(974331,727696,'Chiroptera sp. BOLD:AAN9771','species'),(974332,727696,'Chiroptera sp. BOLD:AAN9773','species'),(974333,727696,'Chiroptera sp. BOLD:AAN9981','species'),(974334,727696,'Chiroptera sp. BOLD:AAO0822','species'),(974335,727696,'Chiroptera sp. BOLD:AAO1393','species'),(974336,727696,'Chiroptera sp. BOLD:AAO1562','species'),(974337,727696,'Chiroptera sp. BOLD:AAO1567','species'),(974338,727696,'Chiroptera sp. BOLD:AAO1629','species'),(974339,727696,'Chiroptera sp. BOLD:AAO1832','species'),(974340,727696,'Chiroptera sp. BOLD:AAO2468','species'),(974341,727696,'Chiroptera sp. BOLD:AAO2496','species'),(974342,735287,'Chitonida sp. BOLD:AAF2464','species'),(974343,902698,'Chordeumatida sp. BOLD:AAG3931','species'),(974344,902698,'Chordeumatida sp. BOLD:AAM3827','species'),(974345,902698,'Chordeumatida sp. BOLD:AAM3828','species'),(974346,902698,'Chordeumatida sp. BOLD:AAM4026','species'),(974347,902698,'Chordeumatida sp. BOLD:AAM4542','species'),(974348,902698,'Chordeumatida sp. BOLD:AAM4543','species'),(974349,902698,'Chordeumatida sp. BOLD:AAM4819','species'),(974350,902698,'Chordeumatida sp. BOLD:AAM4966','species'),(974351,902698,'Chordeumatida sp. BOLD:AAM5034','species'),(974352,902698,'Chordeumatida sp. BOLD:AAM9203','species'),(974353,902698,'Chordeumatida sp. BOLD:AAM9204','species'),(974354,902698,'Chordeumatida sp. BOLD:AAN0459','species'),(974355,902698,'Chordeumatida sp. BOLD:AAN9567','species'),(974356,902698,'Chordeumatida sp. BOLD:AAO1313','species'),(974357,948956,'Cingulata sp. BOLD:AAE3389','species'),(974358,948956,'Cingulata sp. BOLD:AAN0673','species'),(974359,725795,'Clupeiformes sp. BOLD:AAC2271','species'),(974360,725795,'Clupeiformes sp. BOLD:AAC2444','species'),(974361,725795,'Clupeiformes sp. BOLD:AAE1898','species'),(974362,725795,'Clupeiformes sp. BOLD:AAG4825','species'),(974363,725795,'Clupeiformes sp. BOLD:AAJ7565','species'),(974364,725795,'Clupeiformes sp. BOLD:AAN2735','species'),(974365,725795,'Clupeiformes sp. BOLD:AAN3675','species'),(974366,902699,'Colaconematales sp. BOLD:AAO5699','species'),(974367,902699,'Colaconematales sp. BOLD:AAO8913','species'),(974368,646746,'Corallinales sp. BOLD:AAO5087','species'),(974369,646746,'Corallinales sp. BOLD:AAO5234','species'),(974370,646746,'Corallinales sp. BOLD:AAO5314','species'),(974371,646746,'Corallinales sp. BOLD:AAO5395','species'),(974372,646746,'Corallinales sp. BOLD:AAO5396','species'),(974373,646746,'Corallinales sp. BOLD:AAO5484','species'),(974374,646746,'Corallinales sp. BOLD:AAO5510','species'),(974375,646746,'Corallinales sp. BOLD:AAO5518','species'),(974376,646746,'Corallinales sp. BOLD:AAO5641','species'),(974377,646746,'Corallinales sp. BOLD:AAO5709','species'),(974378,646746,'Corallinales sp. BOLD:AAO5742','species'),(974379,646746,'Corallinales sp. BOLD:AAO5752','species'),(974380,646746,'Corallinales sp. BOLD:AAO5825','species'),(974381,646746,'Corallinales sp. BOLD:AAO5826','species'),(974382,646746,'Corallinales sp. BOLD:AAO5827','species'),(974383,646746,'Corallinales sp. BOLD:AAO5847','species'),(974384,646746,'Corallinales sp. BOLD:AAO5848','species'),(974385,646746,'Corallinales sp. BOLD:AAO5849','species'),(974386,646746,'Corallinales sp. BOLD:AAO5908','species'),(974387,646746,'Corallinales sp. BOLD:AAO6131','species'),(974388,646746,'Corallinales sp. BOLD:AAO6380','species'),(974389,646746,'Corallinales sp. BOLD:AAO6533','species'),(974390,646746,'Corallinales sp. BOLD:AAO6644','species'),(974391,646746,'Corallinales sp. BOLD:AAO6752','species'),(974392,646746,'Corallinales sp. BOLD:AAO6753','species'),(974393,646746,'Corallinales sp. BOLD:AAO6754','species'),(974394,646746,'Corallinales sp. BOLD:AAO6764','species'),(974395,646746,'Corallinales sp. BOLD:AAO6765','species'),(974396,646746,'Corallinales sp. BOLD:AAO6766','species'),(974397,646746,'Corallinales sp. BOLD:AAO6912','species'),(974398,646746,'Corallinales sp. BOLD:AAO7022','species'),(974399,646746,'Corallinales sp. BOLD:AAO7376','species'),(974400,646746,'Corallinales sp. BOLD:AAO7377','species'),(974401,646746,'Corallinales sp. BOLD:AAO7450','species'),(974402,646746,'Corallinales sp. BOLD:AAO8017','species'),(974403,646746,'Corallinales sp. BOLD:AAO8018','species'),(974404,646746,'Corallinales sp. BOLD:AAO8948','species'),(974405,646746,'Corallinales sp. BOLD:AAO9262','species'),(974406,646746,'Corallinales sp. BOLD:AAO9286','species'),(974407,646746,'Corallinales sp. BOLD:AAO9293','species'),(974408,646746,'Corallinales sp. BOLD:AAO9324','species'),(974409,646746,'Corallinales sp. BOLD:AAO9367','species'),(974410,646746,'Corallinales sp. BOLD:AAO9368','species'),(974411,646746,'Corallinales sp. BOLD:AAO9369','species'),(974412,646746,'Corallinales sp. BOLD:AAO9370','species'),(974413,646746,'Corallinales sp. BOLD:AAO9921','species'),(974414,646746,'Corallinales sp. BOLD:AAP0098','species'),(974415,646746,'Corallinales sp. BOLD:AAP0700','species'),(974416,646746,'Corallinales sp. BOLD:AAP0748','species'),(974417,725191,'Cumacea sp. BOLD:AAG9804','species'),(974418,725191,'Cumacea sp. BOLD:AAN6231','species'),(974419,725191,'Cumacea sp. BOLD:AAN6772','species'),(974420,725191,'Cumacea sp. BOLD:AAN6773','species'),(974421,725191,'Cumacea sp. BOLD:AAO4698','species'),(974422,902700,'Cutleriales sp. BOLD:AAO5579','species'),(974423,902700,'Cutleriales sp. BOLD:AAO6320','species'),(974424,610329,'Cyclopoida sp. BOLD:AAB4353','species'),(974425,610329,'Cyclopoida sp. BOLD:AAN6232','species'),(974426,610329,'Cyclopoida sp. BOLD:AAN6233','species'),(974427,610329,'Cyclopoida sp. BOLD:AAO0067','species'),(974428,723961,'Cypriniformes sp. BOLD:AAA1237','species'),(974429,723961,'Cypriniformes sp. BOLD:AAB0392','species'),(974430,723961,'Cypriniformes sp. BOLD:AAB2699','species'),(974431,723961,'Cypriniformes sp. BOLD:AAB3872','species'),(974432,723961,'Cypriniformes sp. BOLD:AAB9444','species'),(974433,723961,'Cypriniformes sp. BOLD:AAC8033','species'),(974434,723961,'Cypriniformes sp. BOLD:AAD1749','species'),(974435,723961,'Cypriniformes sp. BOLD:AAE3492','species'),(974436,723961,'Cypriniformes sp. BOLD:AAH7930','species'),(974437,723961,'Cypriniformes sp. BOLD:AAI0918','species'),(974438,723961,'Cypriniformes sp. BOLD:AAM9586','species'),(974439,723961,'Cypriniformes sp. BOLD:AAN9565','species'),(974440,723961,'Cypriniformes sp. BOLD:AAO5365','species'),(974441,723961,'Cypriniformes sp. BOLD:AAO5441','species'),(974442,725925,'Cyprinodontiformes sp. BOLD:AAC2757','species'),(974443,725925,'Cyprinodontiformes sp. BOLD:AAD4743','species'),(974444,725925,'Cyprinodontiformes sp. BOLD:AAI7245','species'),(974445,725925,'Cyprinodontiformes sp. BOLD:AAO1699','species'),(974446,476267,'Decapoda sp. BOLD:AAA5460','species'),(974447,476267,'Decapoda sp. BOLD:AAA5534','species'),(974448,476267,'Decapoda sp. BOLD:AAB6221','species'),(974449,476267,'Decapoda sp. BOLD:AAB7391','species'),(974450,476267,'Decapoda sp. BOLD:AAC3186','species'),(974451,476267,'Decapoda sp. BOLD:AAC7900','species'),(974452,476267,'Decapoda sp. BOLD:AAC8099','species'),(974453,476267,'Decapoda sp. BOLD:AAE1990','species'),(974454,476267,'Decapoda sp. BOLD:AAG9839','species'),(974455,476267,'Decapoda sp. BOLD:AAI4966','species'),(974456,476267,'Decapoda sp. BOLD:AAI7192','species'),(974457,476267,'Decapoda sp. BOLD:AAJ5314','species'),(974458,476267,'Decapoda sp. BOLD:AAN3332','species'),(974459,476267,'Decapoda sp. BOLD:AAN3340','species'),(974460,476267,'Decapoda sp. BOLD:AAN3659','species'),(974461,476267,'Decapoda sp. BOLD:AAN4075','species'),(974462,476267,'Decapoda sp. BOLD:AAN5444','species'),(974463,476267,'Decapoda sp. BOLD:AAN5549','species'),(974464,476267,'Decapoda sp. BOLD:AAN6250','species'),(974465,476267,'Decapoda sp. BOLD:AAN9884','species'),(974466,476267,'Decapoda sp. BOLD:AAO2698','species'),(974467,476267,'Decapoda sp. BOLD:AAO2699','species'),(974468,476267,'Decapoda sp. BOLD:AAO2700','species'),(974469,476267,'Decapoda sp. BOLD:AAO2781','species'),(974470,476267,'Decapoda sp. BOLD:AAO2848','species'),(974471,476267,'Decapoda sp. BOLD:AAO2927','species'),(974472,476267,'Decapoda sp. BOLD:AAO3547','species'),(974473,476267,'Decapoda sp. BOLD:AAO3548','species'),(974474,476267,'Decapoda sp. BOLD:AAO3549','species'),(974475,476267,'Decapoda sp. BOLD:AAO3550','species'),(974476,476267,'Decapoda sp. BOLD:AAO3551','species'),(974477,476267,'Decapoda sp. BOLD:AAO3552','species'),(974478,476267,'Decapoda sp. BOLD:AAO3553','species'),(974479,476267,'Decapoda sp. BOLD:AAO3611','species'),(974480,476267,'Decapoda sp. BOLD:AAO4188','species'),(974481,476267,'Decapoda sp. BOLD:AAO4245','species'),(974482,476267,'Decapoda sp. BOLD:AAO4564','species'),(974483,476267,'Decapoda sp. BOLD:AAO4831','species'),(974484,476267,'Decapoda sp. BOLD:AAO4832','species'),(974485,734213,'Dendrochirotida sp. BOLD:AAN4944','species'),(974486,771813,'Dermaptera sp. BOLD:AAL8108','species'),(974487,771813,'Dermaptera sp. BOLD:AAO4697','species'),(974488,902701,'Desmarestiales sp. BOLD:AAO5306','species'),(974489,902701,'Desmarestiales sp. BOLD:AAO5659','species'),(974490,902701,'Desmarestiales sp. BOLD:AAO7216','species'),(974491,902702,'Dictyotales sp. BOLD:AAO5452','species'),(974492,902702,'Dictyotales sp. BOLD:AAO5688','species'),(974493,902702,'Dictyotales sp. BOLD:AAO5945','species'),(974494,902702,'Dictyotales sp. BOLD:AAO5946','species'),(974495,902702,'Dictyotales sp. BOLD:AAO5947','species'),(974496,902702,'Dictyotales sp. BOLD:AAO5954','species'),(974497,902702,'Dictyotales sp. BOLD:AAO6318','species'),(974498,902702,'Dictyotales sp. BOLD:AAO6319','species'),(974499,902702,'Dictyotales sp. BOLD:AAO6320','species'),(974500,902702,'Dictyotales sp. BOLD:AAO6321','species'),(974501,902702,'Dictyotales sp. BOLD:AAO6401','species'),(974502,902702,'Dictyotales sp. BOLD:AAO6402','species'),(974503,902702,'Dictyotales sp. BOLD:AAO6403','species'),(974504,902702,'Dictyotales sp. BOLD:AAO6670','species'),(974505,902702,'Dictyotales sp. BOLD:AAO6671','species'),(974506,902702,'Dictyotales sp. BOLD:AAO6672','species'),(974507,902702,'Dictyotales sp. BOLD:AAO6721','species'),(974508,902702,'Dictyotales sp. BOLD:AAO7086','species'),(974509,902702,'Dictyotales sp. BOLD:AAO7175','species'),(974510,902702,'Dictyotales sp. BOLD:AAO7274','species'),(974511,902702,'Dictyotales sp. BOLD:AAO8998','species'),(974512,902702,'Dictyotales sp. BOLD:AAO9001','species'),(974513,902702,'Dictyotales sp. BOLD:AAO9009','species'),(974514,902702,'Dictyotales sp. BOLD:AAO9428','species'),(974515,902702,'Dictyotales sp. BOLD:AAO9570','species'),(974516,902702,'Dictyotales sp. BOLD:AAO9998','species'),(974517,727678,'Didelphimorphia sp. BOLD:AAB2803','species'),(974518,727678,'Didelphimorphia sp. BOLD:AAB9163','species'),(974519,727678,'Didelphimorphia sp. BOLD:AAB9488','species'),(974520,727678,'Didelphimorphia sp. BOLD:AAD1054','species'),(974521,727678,'Didelphimorphia sp. BOLD:AAN3193','species'),(974522,727678,'Didelphimorphia sp. BOLD:AAN3194','species'),(974523,727678,'Didelphimorphia sp. BOLD:AAO0324','species'),(974524,725058,'Diplostraca sp. BOLD:AAB0644','species'),(974525,725058,'Diplostraca sp. BOLD:AAI5824','species'),(974526,725058,'Diplostraca sp. BOLD:AAN3120','species'),(974527,725058,'Diplostraca sp. BOLD:AAN4666','species'),(974528,725058,'Diplostraca sp. BOLD:AAO2014','species'),(974529,725058,'Diplostraca sp. BOLD:AAO2015','species'),(974530,725058,'Diplostraca sp. BOLD:AAO2017','species'),(974531,725058,'Diplostraca sp. BOLD:AAO2018','species'),(974532,725058,'Diplostraca sp. BOLD:AAO2019','species'),(974533,212010,'Diplura sp. BOLD:AAN6530','species'),(974534,734214,'Docoglossa sp. BOLD:AAO9561','species'),(974535,546388,'Echinoida sp. BOLD:AAD5512','species'),(974536,68330,'Ectocarpales sp. BOLD:AAO4982','species'),(974537,68330,'Ectocarpales sp. BOLD:AAO4998','species'),(974538,68330,'Ectocarpales sp. BOLD:AAO5036','species'),(974539,68330,'Ectocarpales sp. BOLD:AAO5047','species'),(974540,68330,'Ectocarpales sp. BOLD:AAO5081','species'),(974541,68330,'Ectocarpales sp. BOLD:AAO5094','species'),(974542,68330,'Ectocarpales sp. BOLD:AAO5107','species'),(974543,68330,'Ectocarpales sp. BOLD:AAO5109','species'),(974544,68330,'Ectocarpales sp. BOLD:AAO5174','species'),(974545,68330,'Ectocarpales sp. BOLD:AAO5183','species'),(974546,68330,'Ectocarpales sp. BOLD:AAO5304','species'),(974547,68330,'Ectocarpales sp. BOLD:AAO5400','species'),(974548,68330,'Ectocarpales sp. BOLD:AAO5437','species'),(974549,68330,'Ectocarpales sp. BOLD:AAO5460','species'),(974550,68330,'Ectocarpales sp. BOLD:AAO5483','species'),(974551,68330,'Ectocarpales sp. BOLD:AAO5486','species'),(974552,68330,'Ectocarpales sp. BOLD:AAO5496','species'),(974553,68330,'Ectocarpales sp. BOLD:AAO5502','species'),(974554,68330,'Ectocarpales sp. BOLD:AAO5541','species'),(974555,68330,'Ectocarpales sp. BOLD:AAO5554','species'),(974556,68330,'Ectocarpales sp. BOLD:AAO5593','species'),(974557,68330,'Ectocarpales sp. BOLD:AAO5625','species'),(974558,68330,'Ectocarpales sp. BOLD:AAO5646','species'),(974559,68330,'Ectocarpales sp. BOLD:AAO5708','species'),(974560,68330,'Ectocarpales sp. BOLD:AAO5856','species'),(974561,68330,'Ectocarpales sp. BOLD:AAO5894','species'),(974562,68330,'Ectocarpales sp. BOLD:AAO5929','species'),(974563,68330,'Ectocarpales sp. BOLD:AAO5952','species'),(974564,68330,'Ectocarpales sp. BOLD:AAO5966','species'),(974565,68330,'Ectocarpales sp. BOLD:AAO6076','species'),(974566,68330,'Ectocarpales sp. BOLD:AAO6116','species'),(974567,68330,'Ectocarpales sp. BOLD:AAO6141','species'),(974568,68330,'Ectocarpales sp. BOLD:AAO6170','species'),(974569,68330,'Ectocarpales sp. BOLD:AAO6293','species'),(974570,68330,'Ectocarpales sp. BOLD:AAO6376','species'),(974571,68330,'Ectocarpales sp. BOLD:AAO6411','species'),(974572,68330,'Ectocarpales sp. BOLD:AAO6422','species'),(974573,68330,'Ectocarpales sp. BOLD:AAO6473','species'),(974574,68330,'Ectocarpales sp. BOLD:AAO6722','species'),(974575,68330,'Ectocarpales sp. BOLD:AAO6741','species'),(974576,68330,'Ectocarpales sp. BOLD:AAO6791','species'),(974577,68330,'Ectocarpales sp. BOLD:AAO6827','species'),(974578,68330,'Ectocarpales sp. BOLD:AAO8396','species'),(974579,68330,'Ectocarpales sp. BOLD:AAO8398','species'),(974580,68330,'Ectocarpales sp. BOLD:AAO8790','species'),(974581,68330,'Ectocarpales sp. BOLD:AAO8791','species'),(974582,68330,'Ectocarpales sp. BOLD:AAO8986','species'),(974583,68330,'Ectocarpales sp. BOLD:AAO8987','species'),(974584,68330,'Ectocarpales sp. BOLD:AAO9754','species'),(974585,68330,'Ectocarpales sp. BOLD:AAO9757','species'),(974586,68330,'Ectocarpales sp. BOLD:AAP0173','species'),(974587,68330,'Ectocarpales sp. BOLD:AAP0528','species'),(974588,68330,'Ectocarpales sp. BOLD:AAP0531','species'),(974589,68330,'Ectocarpales sp. BOLD:AAP0684','species'),(974590,730332,'Entomobryomorpha sp. BOLD:AAA4158','species'),(974591,730332,'Entomobryomorpha sp. BOLD:AAA4814','species'),(974592,730332,'Entomobryomorpha sp. BOLD:AAA7248','species'),(974593,730332,'Entomobryomorpha sp. BOLD:AAA7249','species'),(974594,730332,'Entomobryomorpha sp. BOLD:AAA9290','species'),(974595,730332,'Entomobryomorpha sp. BOLD:AAB0422','species'),(974596,730332,'Entomobryomorpha sp. BOLD:AAB1098','species'),(974597,730332,'Entomobryomorpha sp. BOLD:AAB2868','species'),(974598,730332,'Entomobryomorpha sp. BOLD:AAB3495','species'),(974599,730332,'Entomobryomorpha sp. BOLD:AAC3250','species'),(974600,730332,'Entomobryomorpha sp. BOLD:AAC4129','species'),(974601,730332,'Entomobryomorpha sp. BOLD:AAD3552','species'),(974602,730332,'Entomobryomorpha sp. BOLD:AAE2976','species'),(974603,730332,'Entomobryomorpha sp. BOLD:AAF7753','species'),(974604,730332,'Entomobryomorpha sp. BOLD:AAJ0630','species'),(974605,730332,'Entomobryomorpha sp. BOLD:AAJ0631','species'),(974606,730332,'Entomobryomorpha sp. BOLD:AAK5384','species'),(974607,730332,'Entomobryomorpha sp. BOLD:AAM3131','species'),(974608,730332,'Entomobryomorpha sp. BOLD:AAN2546','species'),(974609,730332,'Entomobryomorpha sp. BOLD:AAN2660','species'),(974610,730332,'Entomobryomorpha sp. BOLD:AAN2661','species'),(974611,730332,'Entomobryomorpha sp. BOLD:AAN3612','species'),(974612,730332,'Entomobryomorpha sp. BOLD:AAN4328','species'),(974613,730332,'Entomobryomorpha sp. BOLD:AAN4329','species'),(974614,730332,'Entomobryomorpha sp. BOLD:AAN4330','species'),(974615,730332,'Entomobryomorpha sp. BOLD:AAN4333','species'),(974616,730332,'Entomobryomorpha sp. BOLD:AAN4334','species'),(974617,730332,'Entomobryomorpha sp. BOLD:AAN4335','species'),(974618,730332,'Entomobryomorpha sp. BOLD:AAN4336','species'),(974619,730332,'Entomobryomorpha sp. BOLD:AAN4337','species'),(974620,730332,'Entomobryomorpha sp. BOLD:AAN4338','species'),(974621,730332,'Entomobryomorpha sp. BOLD:AAN4339','species'),(974622,730332,'Entomobryomorpha sp. BOLD:AAN4340','species'),(974623,730332,'Entomobryomorpha sp. BOLD:AAN4341','species'),(974624,730332,'Entomobryomorpha sp. BOLD:AAN4461','species'),(974625,730332,'Entomobryomorpha sp. BOLD:AAN4462','species'),(974626,730332,'Entomobryomorpha sp. BOLD:AAN4463','species'),(974627,730332,'Entomobryomorpha sp. BOLD:AAN4464','species'),(974628,730332,'Entomobryomorpha sp. BOLD:AAN4465','species'),(974629,730332,'Entomobryomorpha sp. BOLD:AAN4466','species'),(974630,730332,'Entomobryomorpha sp. BOLD:AAN4467','species'),(974631,730332,'Entomobryomorpha sp. BOLD:AAN4468','species'),(974632,730332,'Entomobryomorpha sp. BOLD:AAN4915','species'),(974633,730332,'Entomobryomorpha sp. BOLD:AAN4947','species'),(974634,730332,'Entomobryomorpha sp. BOLD:AAN4948','species'),(974635,730332,'Entomobryomorpha sp. BOLD:AAN4949','species'),(974636,730332,'Entomobryomorpha sp. BOLD:AAN4950','species'),(974637,730332,'Entomobryomorpha sp. BOLD:AAN4951','species'),(974638,730332,'Entomobryomorpha sp. BOLD:AAN4952','species'),(974639,730332,'Entomobryomorpha sp. BOLD:AAN4961','species'),(974640,730332,'Entomobryomorpha sp. BOLD:AAN4962','species'),(974641,730332,'Entomobryomorpha sp. BOLD:AAN4963','species'),(974642,730332,'Entomobryomorpha sp. BOLD:AAN5008','species'),(974643,730332,'Entomobryomorpha sp. BOLD:AAN5498','species'),(974644,730332,'Entomobryomorpha sp. BOLD:AAN5707','species'),(974645,730332,'Entomobryomorpha sp. BOLD:AAN5883','species'),(974646,730332,'Entomobryomorpha sp. BOLD:AAN5884','species'),(974647,730332,'Entomobryomorpha sp. BOLD:AAN6545','species'),(974648,730332,'Entomobryomorpha sp. BOLD:AAN7500','species'),(974649,730332,'Entomobryomorpha sp. BOLD:AAN7501','species'),(974650,730332,'Entomobryomorpha sp. BOLD:AAN7502','species'),(974651,730332,'Entomobryomorpha sp. BOLD:AAN7503','species'),(974652,730332,'Entomobryomorpha sp. BOLD:AAN7504','species'),(974653,730332,'Entomobryomorpha sp. BOLD:AAN7505','species'),(974654,730332,'Entomobryomorpha sp. BOLD:AAN8955','species'),(974655,730332,'Entomobryomorpha sp. BOLD:AAN8956','species'),(974656,730332,'Entomobryomorpha sp. BOLD:AAN9075','species'),(974657,730332,'Entomobryomorpha sp. BOLD:AAN9133','species'),(974658,730332,'Entomobryomorpha sp. BOLD:AAN9160','species'),(974659,730332,'Entomobryomorpha sp. BOLD:AAN9161','species'),(974660,730332,'Entomobryomorpha sp. BOLD:AAN9162','species'),(974661,730332,'Entomobryomorpha sp. BOLD:AAN9163','species'),(974662,730332,'Entomobryomorpha sp. BOLD:AAN9164','species'),(974663,730332,'Entomobryomorpha sp. BOLD:AAN9165','species'),(974664,730332,'Entomobryomorpha sp. BOLD:AAO1880','species'),(974665,730332,'Entomobryomorpha sp. BOLD:AAO2551','species'),(974666,730332,'Entomobryomorpha sp. BOLD:AAO2581','species'),(974667,730332,'Entomobryomorpha sp. BOLD:AAO2582','species'),(974668,730332,'Entomobryomorpha sp. BOLD:AAO2584','species'),(974669,730332,'Entomobryomorpha sp. BOLD:AAO2621','species'),(974670,730332,'Entomobryomorpha sp. BOLD:AAO2622','species'),(974671,730332,'Entomobryomorpha sp. BOLD:AAO2666','species'),(974672,730332,'Entomobryomorpha sp. BOLD:AAO2671','species'),(974673,730332,'Entomobryomorpha sp. BOLD:AAO2672','species'),(974674,730332,'Entomobryomorpha sp. BOLD:AAO2673','species'),(974675,730332,'Entomobryomorpha sp. BOLD:AAO2967','species'),(974676,730332,'Entomobryomorpha sp. BOLD:AAO2993','species'),(974677,730332,'Entomobryomorpha sp. BOLD:AAO3167','species'),(974678,730332,'Entomobryomorpha sp. BOLD:AAO3352','species'),(974679,730332,'Entomobryomorpha sp. BOLD:AAO3359','species'),(974680,730332,'Entomobryomorpha sp. BOLD:AAO3360','species'),(974681,730332,'Entomobryomorpha sp. BOLD:AAO3361','species'),(974682,730332,'Entomobryomorpha sp. BOLD:AAO3366','species'),(974683,730332,'Entomobryomorpha sp. BOLD:AAO3367','species'),(974684,730332,'Entomobryomorpha sp. BOLD:AAO3389','species'),(974685,730332,'Entomobryomorpha sp. BOLD:AAO3479','species'),(974686,730332,'Entomobryomorpha sp. BOLD:AAO3556','species'),(974687,730332,'Entomobryomorpha sp. BOLD:AAO3601','species'),(974688,730332,'Entomobryomorpha sp. BOLD:AAO3602','species'),(974689,730332,'Entomobryomorpha sp. BOLD:AAO3603','species'),(974690,730332,'Entomobryomorpha sp. BOLD:AAO3620','species'),(974691,730332,'Entomobryomorpha sp. BOLD:AAO3621','species'),(974692,730332,'Entomobryomorpha sp. BOLD:AAO4198','species'),(974693,730332,'Entomobryomorpha sp. BOLD:AAO4225','species'),(974694,730332,'Entomobryomorpha sp. BOLD:AAO4226','species'),(974695,730332,'Entomobryomorpha sp. BOLD:AAO4281','species'),(974696,730332,'Entomobryomorpha sp. BOLD:AAO4282','species'),(974697,730332,'Entomobryomorpha sp. BOLD:AAO4283','species'),(974698,730332,'Entomobryomorpha sp. BOLD:AAO4286','species'),(974699,730332,'Entomobryomorpha sp. BOLD:AAO4287','species'),(974700,730332,'Entomobryomorpha sp. BOLD:AAO4319','species'),(974701,730332,'Entomobryomorpha sp. BOLD:AAO4323','species'),(974702,309606,'Ephemeroptera sp. BOLD:AAA2485','species'),(974703,309606,'Ephemeroptera sp. BOLD:AAA3225','species'),(974704,309606,'Ephemeroptera sp. BOLD:AAA3227','species'),(974705,309606,'Ephemeroptera sp. BOLD:AAA8212','species'),(974706,309606,'Ephemeroptera sp. BOLD:AAB1942','species'),(974707,309606,'Ephemeroptera sp. BOLD:AAB3690','species'),(974708,309606,'Ephemeroptera sp. BOLD:AAB3692','species'),(974709,309606,'Ephemeroptera sp. BOLD:AAD3328','species'),(974710,309606,'Ephemeroptera sp. BOLD:AAD4455','species'),(974711,309606,'Ephemeroptera sp. BOLD:AAD4521','species'),(974712,309606,'Ephemeroptera sp. BOLD:AAF7170','species'),(974713,309606,'Ephemeroptera sp. BOLD:AAG2645','species'),(974714,309606,'Ephemeroptera sp. BOLD:AAH7928','species'),(974715,309606,'Ephemeroptera sp. BOLD:AAI2114','species'),(974716,309606,'Ephemeroptera sp. BOLD:AAI5296','species'),(974717,309606,'Ephemeroptera sp. BOLD:AAK5110','species'),(974718,309606,'Ephemeroptera sp. BOLD:AAK9208','species'),(974719,309606,'Ephemeroptera sp. BOLD:AAL1925','species'),(974720,309606,'Ephemeroptera sp. BOLD:AAL8075','species'),(974721,309606,'Ephemeroptera sp. BOLD:AAL8076','species'),(974722,309606,'Ephemeroptera sp. BOLD:AAL8077','species'),(974723,309606,'Ephemeroptera sp. BOLD:AAL8078','species'),(974724,309606,'Ephemeroptera sp. BOLD:AAL8079','species'),(974725,309606,'Ephemeroptera sp. BOLD:AAM3627','species'),(974726,309606,'Ephemeroptera sp. BOLD:AAM4515','species'),(974727,309606,'Ephemeroptera sp. BOLD:AAN0422','species'),(974728,309606,'Ephemeroptera sp. BOLD:AAN2003','species'),(974729,309606,'Ephemeroptera sp. BOLD:AAN2488','species'),(974730,309606,'Ephemeroptera sp. BOLD:AAN2489','species'),(974731,309606,'Ephemeroptera sp. BOLD:AAN2490','species'),(974732,309606,'Ephemeroptera sp. BOLD:AAN2582','species'),(974733,309606,'Ephemeroptera sp. BOLD:AAN2583','species'),(974734,309606,'Ephemeroptera sp. BOLD:AAN2584','species'),(974735,309606,'Ephemeroptera sp. BOLD:AAN2707','species'),(974736,309606,'Ephemeroptera sp. BOLD:AAN2708','species'),(974737,309606,'Ephemeroptera sp. BOLD:AAN3046','species'),(974738,309606,'Ephemeroptera sp. BOLD:AAN3076','species'),(974739,309606,'Ephemeroptera sp. BOLD:AAN3077','species'),(974740,309606,'Ephemeroptera sp. BOLD:AAN3837','species'),(974741,309606,'Ephemeroptera sp. BOLD:AAN4954','species'),(974742,309606,'Ephemeroptera sp. BOLD:AAN8616','species'),(974743,309606,'Ephemeroptera sp. BOLD:AAO1064','species'),(974744,309606,'Ephemeroptera sp. BOLD:AAO3125','species'),(974745,309606,'Ephemeroptera sp. BOLD:AAO4082','species'),(974746,309606,'Ephemeroptera sp. BOLD:AAO4083','species'),(974747,309606,'Ephemeroptera sp. BOLD:AAO4084','species'),(974748,309606,'Ephemeroptera sp. BOLD:AAO4085','species'),(974749,309606,'Ephemeroptera sp. BOLD:AAO4086','species'),(974750,309606,'Ephemeroptera sp. BOLD:AAO4087','species'),(974751,309606,'Ephemeroptera sp. BOLD:AAO4088','species'),(974752,309606,'Ephemeroptera sp. BOLD:AAO4311','species'),(974753,309606,'Ephemeroptera sp. BOLD:AAO4312','species'),(974754,314299,'Erythropeltidales sp. BOLD:AAO5505','species'),(974755,891958,'Esociformes sp. BOLD:AAO6269','species'),(974756,734215,'Eunicida sp. BOLD:AAI2450','species'),(974757,734215,'Eunicida sp. BOLD:AAJ2131','species'),(974758,734215,'Eunicida sp. BOLD:AAO4122','species'),(974759,734215,'Eunicida sp. BOLD:AAO4123','species'),(974760,734215,'Eunicida sp. BOLD:AAO4124','species'),(974761,734215,'Eunicida sp. BOLD:AAO4125','species'),(974762,734215,'Eunicida sp. BOLD:AAO4126','species'),(974763,734215,'Eunicida sp. BOLD:AAO4127','species'),(974764,725694,'Euphausiacea sp. BOLD:AAI0439','species'),(974765,725694,'Euphausiacea sp. BOLD:AAI0441','species'),(974766,725694,'Euphausiacea sp. BOLD:AAJ0072','species'),(974767,725694,'Euphausiacea sp. BOLD:AAK4259','species'),(974768,725694,'Euphausiacea sp. BOLD:AAK4646','species'),(974769,725694,'Euphausiacea sp. BOLD:AAO1753','species'),(974770,725694,'Euphausiacea sp. BOLD:AAO1754','species'),(974771,948966,'Eupulmonata sp. BOLD:AAC6843','species'),(974772,948966,'Eupulmonata sp. BOLD:AAL5974','species'),(974773,948966,'Eupulmonata sp. BOLD:AAL6801','species'),(974774,948966,'Eupulmonata sp. BOLD:AAL6802','species'),(974775,948966,'Eupulmonata sp. BOLD:AAO1786','species'),(974776,948966,'Eupulmonata sp. BOLD:AAO1787','species'),(974777,948966,'Eupulmonata sp. BOLD:AAO1788','species'),(974778,948966,'Eupulmonata sp. BOLD:AAO1836','species'),(974779,948966,'Eupulmonata sp. BOLD:AAO1837','species'),(974780,948966,'Eupulmonata sp. BOLD:AAO1838','species'),(974781,948966,'Eupulmonata sp. BOLD:AAO1870','species'),(974782,948966,'Eupulmonata sp. BOLD:AAO1952','species'),(974783,948966,'Eupulmonata sp. BOLD:AAO2199','species'),(974784,948966,'Eupulmonata sp. BOLD:AAO2419','species'),(974785,734153,'Euryalida sp. BOLD:AAC8875','species'),(974786,734153,'Euryalida sp. BOLD:AAM4160','species'),(974787,734153,'Euryalida sp. BOLD:AAM5368','species'),(974788,734153,'Euryalida sp. BOLD:AAN1062','species'),(974789,142644,'Fucales sp. BOLD:AAO5039','species'),(974790,142644,'Fucales sp. BOLD:AAO5155','species'),(974791,142644,'Fucales sp. BOLD:AAO5345','species'),(974792,142644,'Fucales sp. BOLD:AAO5346','species'),(974793,142644,'Fucales sp. BOLD:AAO5447','species'),(974794,142644,'Fucales sp. BOLD:AAO5681','species'),(974795,142644,'Fucales sp. BOLD:AAO5970','species'),(974796,142644,'Fucales sp. BOLD:AAO5986','species'),(974797,142644,'Fucales sp. BOLD:AAO5988','species'),(974798,142644,'Fucales sp. BOLD:AAO6072','species'),(974799,142644,'Fucales sp. BOLD:AAO6192','species'),(974800,142644,'Fucales sp. BOLD:AAO7236','species'),(974801,142644,'Fucales sp. BOLD:AAO7310','species'),(974802,142644,'Fucales sp. BOLD:AAO9028','species'),(974803,142644,'Fucales sp. BOLD:AAO9059','species'),(974804,142644,'Fucales sp. BOLD:AAO9309','species'),(974805,142644,'Fucales sp. BOLD:AAO9645','species'),(974806,142644,'Fucales sp. BOLD:AAO9797','species'),(974807,142644,'Fucales sp. BOLD:AAO9798','species'),(974808,723962,'Gadiformes sp. BOLD:AAC6234','species'),(974809,723962,'Gadiformes sp. BOLD:AAD2950','species'),(974810,723962,'Gadiformes sp. BOLD:AAD2979','species'),(974811,723962,'Gadiformes sp. BOLD:AAD5676','species'),(974812,723962,'Gadiformes sp. BOLD:AAE3976','species'),(974813,723962,'Gadiformes sp. BOLD:AAE4065','species'),(974814,723962,'Gadiformes sp. BOLD:AAN2837','species'),(974815,723962,'Gadiformes sp. BOLD:AAO2648','species'),(974816,723962,'Gadiformes sp. BOLD:AAO3625','species'),(974817,723962,'Gadiformes sp. BOLD:AAO4233','species'),(974818,725928,'Gasterosteiformes sp. BOLD:AAN2848','species'),(974819,728168,'Gekkota sp. BOLD:AAD1600','species'),(974820,728168,'Gekkota sp. BOLD:AAD9711','species'),(974821,728168,'Gekkota sp. BOLD:AAE3553','species'),(974822,728168,'Gekkota sp. BOLD:AAF3444','species'),(974823,728168,'Gekkota sp. BOLD:AAF5336','species'),(974824,728168,'Gekkota sp. BOLD:AAH8114','species'),(974825,728168,'Gekkota sp. BOLD:AAN2843','species'),(974826,728168,'Gekkota sp. BOLD:AAN2844','species'),(974827,728168,'Gekkota sp. BOLD:AAN3292','species'),(974828,728168,'Gekkota sp. BOLD:AAN3368','species'),(974829,728168,'Gekkota sp. BOLD:AAN3446','species'),(974830,728168,'Gekkota sp. BOLD:AAN3648','species'),(974831,728168,'Gekkota sp. BOLD:AAN3649','species'),(974832,728168,'Gekkota sp. BOLD:AAN3878','species'),(974833,728168,'Gekkota sp. BOLD:AAN9281','species'),(974834,728168,'Gekkota sp. BOLD:AAO1284','species'),(974835,902705,'Gelidiales sp. BOLD:AAO6339','species'),(974836,902705,'Gelidiales sp. BOLD:AAO6428','species'),(974837,902705,'Gelidiales sp. BOLD:AAO6429','species'),(974838,902705,'Gelidiales sp. BOLD:AAO6431','species'),(974839,902705,'Gelidiales sp. BOLD:AAO6432','species'),(974840,902705,'Gelidiales sp. BOLD:AAO6435','species'),(974841,902705,'Gelidiales sp. BOLD:AAO6466','species'),(974842,902705,'Gelidiales sp. BOLD:AAO6471','species'),(974843,902705,'Gelidiales sp. BOLD:AAO7331','species'),(974844,902705,'Gelidiales sp. BOLD:AAO8643','species'),(974845,902705,'Gelidiales sp. BOLD:AAO8782','species'),(974846,902705,'Gelidiales sp. BOLD:AAO8783','species'),(974847,902705,'Gelidiales sp. BOLD:AAO9244','species'),(974848,902705,'Gelidiales sp. BOLD:AAO9245','species'),(974849,902705,'Gelidiales sp. BOLD:AAO9246','species'),(974850,902705,'Gelidiales sp. BOLD:AAO9247','species'),(974851,902705,'Gelidiales sp. BOLD:AAO9595','species'),(974852,902705,'Gelidiales sp. BOLD:AAO9596','species'),(974853,902705,'Gelidiales sp. BOLD:AAO9603','species'),(974854,902705,'Gelidiales sp. BOLD:AAO9888','species'),(974855,902705,'Gelidiales sp. BOLD:AAO9893','species'),(974856,38793,'Gigartinales sp. BOLD:AAO4985','species'),(974857,38793,'Gigartinales sp. BOLD:AAO5034','species'),(974858,38793,'Gigartinales sp. BOLD:AAO5038','species'),(974859,38793,'Gigartinales sp. BOLD:AAO5043','species'),(974860,38793,'Gigartinales sp. BOLD:AAO5044','species'),(974861,38793,'Gigartinales sp. BOLD:AAO5046','species'),(974862,38793,'Gigartinales sp. BOLD:AAO5074','species'),(974863,38793,'Gigartinales sp. BOLD:AAO5082','species'),(974864,38793,'Gigartinales sp. BOLD:AAO5092','species'),(974865,38793,'Gigartinales sp. BOLD:AAO5104','species'),(974866,38793,'Gigartinales sp. BOLD:AAO5122','species'),(974867,38793,'Gigartinales sp. BOLD:AAO5123','species'),(974868,38793,'Gigartinales sp. BOLD:AAO5125','species'),(974869,38793,'Gigartinales sp. BOLD:AAO5126','species'),(974870,38793,'Gigartinales sp. BOLD:AAO5127','species'),(974871,38793,'Gigartinales sp. BOLD:AAO5128','species'),(974872,38793,'Gigartinales sp. BOLD:AAO5170','species'),(974873,38793,'Gigartinales sp. BOLD:AAO5180','species'),(974874,38793,'Gigartinales sp. BOLD:AAO5182','species'),(974875,38793,'Gigartinales sp. BOLD:AAO5185','species'),(974876,38793,'Gigartinales sp. BOLD:AAO5208','species'),(974877,38793,'Gigartinales sp. BOLD:AAO5209','species'),(974878,38793,'Gigartinales sp. BOLD:AAO5215','species'),(974879,38793,'Gigartinales sp. BOLD:AAO5218','species'),(974880,38793,'Gigartinales sp. BOLD:AAO5219','species'),(974881,38793,'Gigartinales sp. BOLD:AAO5220','species'),(974882,38793,'Gigartinales sp. BOLD:AAO5235','species'),(974883,38793,'Gigartinales sp. BOLD:AAO5236','species'),(974884,38793,'Gigartinales sp. BOLD:AAO5239','species'),(974885,38793,'Gigartinales sp. BOLD:AAO5263','species'),(974886,38793,'Gigartinales sp. BOLD:AAO5265','species'),(974887,38793,'Gigartinales sp. BOLD:AAO5278','species'),(974888,38793,'Gigartinales sp. BOLD:AAO5303','species'),(974889,38793,'Gigartinales sp. BOLD:AAO5343','species'),(974890,38793,'Gigartinales sp. BOLD:AAO5464','species'),(974891,38793,'Gigartinales sp. BOLD:AAO5481','species'),(974892,38793,'Gigartinales sp. BOLD:AAO5482','species'),(974893,38793,'Gigartinales sp. BOLD:AAO5538','species'),(974894,38793,'Gigartinales sp. BOLD:AAO5543','species'),(974895,38793,'Gigartinales sp. BOLD:AAO5551','species'),(974896,38793,'Gigartinales sp. BOLD:AAO5658','species'),(974897,38793,'Gigartinales sp. BOLD:AAO5676','species'),(974898,38793,'Gigartinales sp. BOLD:AAO5677','species'),(974899,38793,'Gigartinales sp. BOLD:AAO5678','species'),(974900,38793,'Gigartinales sp. BOLD:AAO5679','species'),(974901,38793,'Gigartinales sp. BOLD:AAO5680','species'),(974902,38793,'Gigartinales sp. BOLD:AAO5721','species'),(974903,38793,'Gigartinales sp. BOLD:AAO5727','species'),(974904,38793,'Gigartinales sp. BOLD:AAO5755','species'),(974905,38793,'Gigartinales sp. BOLD:AAO5822','species'),(974906,38793,'Gigartinales sp. BOLD:AAO5868','species'),(974907,38793,'Gigartinales sp. BOLD:AAO5941','species'),(974908,38793,'Gigartinales sp. BOLD:AAO5942','species'),(974909,38793,'Gigartinales sp. BOLD:AAO5943','species'),(974910,38793,'Gigartinales sp. BOLD:AAO5993','species'),(974911,38793,'Gigartinales sp. BOLD:AAO5994','species'),(974912,38793,'Gigartinales sp. BOLD:AAO5995','species'),(974913,38793,'Gigartinales sp. BOLD:AAO5996','species'),(974914,38793,'Gigartinales sp. BOLD:AAO6096','species'),(974915,38793,'Gigartinales sp. BOLD:AAO6237','species'),(974916,38793,'Gigartinales sp. BOLD:AAO6238','species'),(974917,38793,'Gigartinales sp. BOLD:AAO6285','species'),(974918,38793,'Gigartinales sp. BOLD:AAO6290','species'),(974919,38793,'Gigartinales sp. BOLD:AAO6339','species'),(974920,38793,'Gigartinales sp. BOLD:AAO6340','species'),(974921,38793,'Gigartinales sp. BOLD:AAO6341','species'),(974922,38793,'Gigartinales sp. BOLD:AAO6457','species'),(974923,38793,'Gigartinales sp. BOLD:AAO6458','species'),(974924,38793,'Gigartinales sp. BOLD:AAO6493','species'),(974925,38793,'Gigartinales sp. BOLD:AAO6497','species'),(974926,38793,'Gigartinales sp. BOLD:AAO6498','species'),(974927,38793,'Gigartinales sp. BOLD:AAO6570','species'),(974928,38793,'Gigartinales sp. BOLD:AAO6665','species'),(974929,38793,'Gigartinales sp. BOLD:AAO6699','species'),(974930,38793,'Gigartinales sp. BOLD:AAO6831','species'),(974931,38793,'Gigartinales sp. BOLD:AAO6907','species'),(974932,38793,'Gigartinales sp. BOLD:AAO6975','species'),(974933,38793,'Gigartinales sp. BOLD:AAO7031','species'),(974934,38793,'Gigartinales sp. BOLD:AAO7039','species'),(974935,38793,'Gigartinales sp. BOLD:AAO7183','species'),(974936,38793,'Gigartinales sp. BOLD:AAO7490','species'),(974937,38793,'Gigartinales sp. BOLD:AAO7518','species'),(974938,38793,'Gigartinales sp. BOLD:AAO7519','species'),(974939,38793,'Gigartinales sp. BOLD:AAO7595','species'),(974940,38793,'Gigartinales sp. BOLD:AAO7758','species'),(974941,38793,'Gigartinales sp. BOLD:AAO8139','species'),(974942,38793,'Gigartinales sp. BOLD:AAO8292','species'),(974943,38793,'Gigartinales sp. BOLD:AAO8613','species'),(974944,38793,'Gigartinales sp. BOLD:AAO8711','species'),(974945,38793,'Gigartinales sp. BOLD:AAO8712','species'),(974946,38793,'Gigartinales sp. BOLD:AAO8758','species'),(974947,38793,'Gigartinales sp. BOLD:AAO8776','species'),(974948,38793,'Gigartinales sp. BOLD:AAO8789','species'),(974949,38793,'Gigartinales sp. BOLD:AAO8904','species'),(974950,38793,'Gigartinales sp. BOLD:AAO8905','species'),(974951,38793,'Gigartinales sp. BOLD:AAO8907','species'),(974952,38793,'Gigartinales sp. BOLD:AAO8920','species'),(974953,38793,'Gigartinales sp. BOLD:AAO8928','species'),(974954,38793,'Gigartinales sp. BOLD:AAO9276','species'),(974955,38793,'Gigartinales sp. BOLD:AAO9277','species'),(974956,38793,'Gigartinales sp. BOLD:AAO9380','species'),(974957,38793,'Gigartinales sp. BOLD:AAO9443','species'),(974958,38793,'Gigartinales sp. BOLD:AAO9444','species'),(974959,38793,'Gigartinales sp. BOLD:AAO9842','species'),(974960,38793,'Gigartinales sp. BOLD:AAO9902','species'),(974961,38793,'Gigartinales sp. BOLD:AAO9981','species'),(974962,38793,'Gigartinales sp. BOLD:AAO9992','species'),(974963,38793,'Gigartinales sp. BOLD:AAP0066','species'),(974964,38793,'Gigartinales sp. BOLD:AAP0462','species'),(974965,38793,'Gigartinales sp. BOLD:AAP0513','species'),(974966,38793,'Gigartinales sp. BOLD:AAP0515','species'),(974967,38793,'Gigartinales sp. BOLD:AAP0518','species'),(974968,948958,'Gobiesociformes sp. BOLD:AAL3950','species'),(974969,948958,'Gobiesociformes sp. BOLD:AAN1165','species'),(974970,948958,'Gobiesociformes sp. BOLD:AAN9258','species'),(974971,948958,'Gobiesociformes sp. BOLD:AAO0145','species'),(974972,902707,'Gracilariales sp. BOLD:AAO5098','species'),(974973,902707,'Gracilariales sp. BOLD:AAO5108','species'),(974974,902707,'Gracilariales sp. BOLD:AAO5757','species'),(974975,902707,'Gracilariales sp. BOLD:AAO5758','species'),(974976,902707,'Gracilariales sp. BOLD:AAO5759','species'),(974977,902707,'Gracilariales sp. BOLD:AAO6077','species'),(974978,902707,'Gracilariales sp. BOLD:AAO6078','species'),(974979,902707,'Gracilariales sp. BOLD:AAO6079','species'),(974980,902707,'Gracilariales sp. BOLD:AAO6464','species'),(974981,902707,'Gracilariales sp. BOLD:AAO7305','species'),(974982,902707,'Gracilariales sp. BOLD:AAO7306','species'),(974983,902707,'Gracilariales sp. BOLD:AAO7308','species'),(974984,902707,'Gracilariales sp. BOLD:AAO7309','species'),(974985,902707,'Gracilariales sp. BOLD:AAO8818','species'),(974986,902707,'Gracilariales sp. BOLD:AAO8819','species'),(974987,902707,'Gracilariales sp. BOLD:AAO8820','species'),(974988,902707,'Gracilariales sp. BOLD:AAO8853','species'),(974989,902707,'Gracilariales sp. BOLD:AAO9249','species'),(974990,902707,'Gracilariales sp. BOLD:AAO9250','species'),(974991,902707,'Gracilariales sp. BOLD:AAO9251','species'),(974992,902707,'Gracilariales sp. BOLD:AAO9252','species'),(974993,902707,'Gracilariales sp. BOLD:AAO9943','species'),(974994,902707,'Gracilariales sp. BOLD:AAO9944','species'),(974995,735197,'Gymnosomata sp. BOLD:AAB2763','species'),(974996,735197,'Gymnosomata sp. BOLD:AAN7499','species'),(974997,948968,'Hadromerida sp. BOLD:AAN4531','species'),(974998,884981,'Halymeniales sp. BOLD:AAO5233','species'),(974999,884981,'Halymeniales sp. BOLD:AAO5669','species'),(975000,884981,'Halymeniales sp. BOLD:AAO5857','species'),(975001,884981,'Halymeniales sp. BOLD:AAO6155','species'),(975002,884981,'Halymeniales sp. BOLD:AAO6449','species'),(975003,884981,'Halymeniales sp. BOLD:AAO6623','species'),(975004,884981,'Halymeniales sp. BOLD:AAO6624','species'),(975005,884981,'Halymeniales sp. BOLD:AAO7193','species'),(975006,884981,'Halymeniales sp. BOLD:AAO8606','species'),(975007,884981,'Halymeniales sp. BOLD:AAO8657','species'),(975008,884981,'Halymeniales sp. BOLD:AAO8658','species'),(975009,884981,'Halymeniales sp. BOLD:AAO8809','species'),(975010,884981,'Halymeniales sp. BOLD:AAO8815','species'),(975011,884981,'Halymeniales sp. BOLD:AAO9057','species'),(975012,884981,'Halymeniales sp. BOLD:AAO9156','species'),(975013,884981,'Halymeniales sp. BOLD:AAO9239','species'),(975014,884981,'Halymeniales sp. BOLD:AAO9413','species'),(975015,884981,'Halymeniales sp. BOLD:AAO9924','species'),(975016,884981,'Halymeniales sp. BOLD:AAP0159','species'),(975017,884981,'Halymeniales sp. BOLD:AAP0161','species'),(975018,725696,'Haplotaxida sp. BOLD:AAA2506','species'),(975019,725696,'Haplotaxida sp. BOLD:AAA6801','species'),(975020,725696,'Haplotaxida sp. BOLD:AAB1518','species'),(975021,725696,'Haplotaxida sp. BOLD:AAB1519','species'),(975022,725696,'Haplotaxida sp. BOLD:AAF0305','species'),(975023,725696,'Haplotaxida sp. BOLD:AAF3605','species'),(975024,725696,'Haplotaxida sp. BOLD:AAF3606','species'),(975025,725696,'Haplotaxida sp. BOLD:AAF7607','species'),(975026,725696,'Haplotaxida sp. BOLD:AAF9626','species'),(975027,725696,'Haplotaxida sp. BOLD:AAF9647','species'),(975028,725696,'Haplotaxida sp. BOLD:AAF9656','species'),(975029,725696,'Haplotaxida sp. BOLD:AAF9657','species'),(975030,725696,'Haplotaxida sp. BOLD:AAH8569','species'),(975031,725696,'Haplotaxida sp. BOLD:AAJ1875','species'),(975032,725696,'Haplotaxida sp. BOLD:AAJ7813','species'),(975033,725696,'Haplotaxida sp. BOLD:AAK7296','species'),(975034,725696,'Haplotaxida sp. BOLD:AAL9797','species'),(975035,725696,'Haplotaxida sp. BOLD:AAM5784','species'),(975036,725696,'Haplotaxida sp. BOLD:AAN4012','species'),(975037,725696,'Haplotaxida sp. BOLD:AAN4013','species'),(975038,725696,'Haplotaxida sp. BOLD:AAN4672','species'),(975039,725696,'Haplotaxida sp. BOLD:AAN4890','species'),(975040,725696,'Haplotaxida sp. BOLD:AAN4891','species'),(975041,725696,'Haplotaxida sp. BOLD:AAN4892','species'),(975042,725696,'Haplotaxida sp. BOLD:AAN5060','species'),(975043,725696,'Haplotaxida sp. BOLD:AAN5061','species'),(975044,725696,'Haplotaxida sp. BOLD:AAN5062','species'),(975045,725696,'Haplotaxida sp. BOLD:AAN5080','species'),(975046,725696,'Haplotaxida sp. BOLD:AAN5081','species'),(975047,725696,'Haplotaxida sp. BOLD:AAN5082','species'),(975048,725696,'Haplotaxida sp. BOLD:AAN5083','species'),(975049,725696,'Haplotaxida sp. BOLD:AAN5084','species'),(975050,725696,'Haplotaxida sp. BOLD:AAN5085','species'),(975051,725696,'Haplotaxida sp. BOLD:AAN5086','species'),(975052,725696,'Haplotaxida sp. BOLD:AAN5087','species'),(975053,725696,'Haplotaxida sp. BOLD:AAN5088','species'),(975054,725696,'Haplotaxida sp. BOLD:AAN5089','species'),(975055,725696,'Haplotaxida sp. BOLD:AAN5895','species'),(975056,725696,'Haplotaxida sp. BOLD:AAN7506','species'),(975057,725696,'Haplotaxida sp. BOLD:AAN7507','species'),(975058,725696,'Haplotaxida sp. BOLD:AAN7508','species'),(975059,725696,'Haplotaxida sp. BOLD:AAN7509','species'),(975060,725696,'Haplotaxida sp. BOLD:AAN7510','species'),(975061,725696,'Haplotaxida sp. BOLD:AAN7511','species'),(975062,725696,'Haplotaxida sp. BOLD:AAN7512','species'),(975063,725696,'Haplotaxida sp. BOLD:AAN7513','species'),(975064,725696,'Haplotaxida sp. BOLD:AAN7514','species'),(975065,725696,'Haplotaxida sp. BOLD:AAN7515','species'),(975066,725696,'Haplotaxida sp. BOLD:AAN7516','species'),(975067,725696,'Haplotaxida sp. BOLD:AAN7517','species'),(975068,725696,'Haplotaxida sp. BOLD:AAN7518','species'),(975069,725696,'Haplotaxida sp. BOLD:AAN7519','species'),(975070,725696,'Haplotaxida sp. BOLD:AAN7520','species'),(975071,725696,'Haplotaxida sp. BOLD:AAN7521','species'),(975072,725696,'Haplotaxida sp. BOLD:AAN8559','species'),(975073,725696,'Haplotaxida sp. BOLD:AAN8607','species'),(975074,725696,'Haplotaxida sp. BOLD:AAN8608','species'),(975075,725696,'Haplotaxida sp. BOLD:AAN8913','species'),(975076,725696,'Haplotaxida sp. BOLD:AAN8914','species'),(975077,725696,'Haplotaxida sp. BOLD:AAN8983','species'),(975078,725696,'Haplotaxida sp. BOLD:AAN8984','species'),(975079,725696,'Haplotaxida sp. BOLD:AAN8985','species'),(975080,725696,'Haplotaxida sp. BOLD:AAN8992','species'),(975081,725696,'Haplotaxida sp. BOLD:AAN8993','species'),(975082,725696,'Haplotaxida sp. BOLD:AAN8995','species'),(975083,725696,'Haplotaxida sp. BOLD:AAN9070','species'),(975084,725696,'Haplotaxida sp. BOLD:AAN9071','species'),(975085,725696,'Haplotaxida sp. BOLD:AAN9283','species'),(975086,725696,'Haplotaxida sp. BOLD:AAN9415','species'),(975087,725696,'Haplotaxida sp. BOLD:AAO1002','species'),(975088,725696,'Haplotaxida sp. BOLD:AAO1364','species'),(975089,725696,'Haplotaxida sp. BOLD:AAO1365','species'),(975090,725696,'Haplotaxida sp. BOLD:AAO8706','species'),(975091,610333,'Harpacticoida sp. BOLD:AAJ2005','species'),(975092,610333,'Harpacticoida sp. BOLD:AAN6754','species'),(975093,610333,'Harpacticoida sp. BOLD:AAO2773','species'),(975094,610333,'Harpacticoida sp. BOLD:AAO2968','species'),(975095,610333,'Harpacticoida sp. BOLD:AAO3254','species'),(975096,610333,'Harpacticoida sp. BOLD:AAO4950','species'),(975097,718704,'Hemiptera sp. BOLD:AAA3759','species'),(975098,718704,'Hemiptera sp. BOLD:AAA9422','species'),(975099,718704,'Hemiptera sp. BOLD:AAB0655','species'),(975100,718704,'Hemiptera sp. BOLD:AAB0656','species'),(975101,718704,'Hemiptera sp. BOLD:AAB2216','species'),(975102,718704,'Hemiptera sp. BOLD:AAB7459','species'),(975103,718704,'Hemiptera sp. BOLD:AAC3517','species'),(975104,718704,'Hemiptera sp. BOLD:AAD4410','species'),(975105,718704,'Hemiptera sp. BOLD:AAD5142','species'),(975106,718704,'Hemiptera sp. BOLD:AAD6477','species'),(975107,718704,'Hemiptera sp. BOLD:AAD6921','species'),(975108,718704,'Hemiptera sp. BOLD:AAD9470','species'),(975109,718704,'Hemiptera sp. BOLD:AAD9964','species'),(975110,718704,'Hemiptera sp. BOLD:AAE0568','species'),(975111,718704,'Hemiptera sp. BOLD:AAE3160','species'),(975112,718704,'Hemiptera sp. BOLD:AAE4645','species'),(975113,718704,'Hemiptera sp. BOLD:AAE6488','species'),(975114,718704,'Hemiptera sp. BOLD:AAE6729','species'),(975115,718704,'Hemiptera sp. BOLD:AAE9090','species'),(975116,718704,'Hemiptera sp. BOLD:AAE9602','species'),(975117,718704,'Hemiptera sp. BOLD:AAF1169','species'),(975118,718704,'Hemiptera sp. BOLD:AAF3486','species'),(975119,718704,'Hemiptera sp. BOLD:AAF3497','species'),(975120,718704,'Hemiptera sp. BOLD:AAF4066','species'),(975121,718704,'Hemiptera sp. BOLD:AAF4964','species'),(975122,718704,'Hemiptera sp. BOLD:AAF5314','species'),(975123,718704,'Hemiptera sp. BOLD:AAF7265','species'),(975124,718704,'Hemiptera sp. BOLD:AAF9943','species'),(975125,718704,'Hemiptera sp. BOLD:AAG0787','species'),(975126,718704,'Hemiptera sp. BOLD:AAG2868','species'),(975127,718704,'Hemiptera sp. BOLD:AAG2871','species'),(975128,718704,'Hemiptera sp. BOLD:AAG2885','species'),(975129,718704,'Hemiptera sp. BOLD:AAG2898','species'),(975130,718704,'Hemiptera sp. BOLD:AAG2906','species'),(975131,718704,'Hemiptera sp. BOLD:AAG3589','species'),(975132,718704,'Hemiptera sp. BOLD:AAG3597','species'),(975133,718704,'Hemiptera sp. BOLD:AAG3598','species'),(975134,718704,'Hemiptera sp. BOLD:AAG3599','species'),(975135,718704,'Hemiptera sp. BOLD:AAG3622','species'),(975136,718704,'Hemiptera sp. BOLD:AAG3820','species'),(975137,718704,'Hemiptera sp. BOLD:AAG8679','species'),(975138,718704,'Hemiptera sp. BOLD:AAG8681','species'),(975139,718704,'Hemiptera sp. BOLD:AAG8687','species'),(975140,718704,'Hemiptera sp. BOLD:AAG8759','species'),(975141,718704,'Hemiptera sp. BOLD:AAG8785','species'),(975142,718704,'Hemiptera sp. BOLD:AAG8799','species'),(975143,718704,'Hemiptera sp. BOLD:AAG8802','species'),(975144,718704,'Hemiptera sp. BOLD:AAG8809','species'),(975145,718704,'Hemiptera sp. BOLD:AAG8812','species'),(975146,718704,'Hemiptera sp. BOLD:AAG8824','species'),(975147,718704,'Hemiptera sp. BOLD:AAG8837','species'),(975148,718704,'Hemiptera sp. BOLD:AAG8843','species'),(975149,718704,'Hemiptera sp. BOLD:AAG8847','species'),(975150,718704,'Hemiptera sp. BOLD:AAH2839','species'),(975151,718704,'Hemiptera sp. BOLD:AAH8545','species'),(975152,718704,'Hemiptera sp. BOLD:AAI0406','species'),(975153,718704,'Hemiptera sp. BOLD:AAI6908','species'),(975154,718704,'Hemiptera sp. BOLD:AAI8498','species'),(975155,718704,'Hemiptera sp. BOLD:AAI9238','species'),(975156,718704,'Hemiptera sp. BOLD:AAJ1228','species'),(975157,718704,'Hemiptera sp. BOLD:AAJ1618','species'),(975158,718704,'Hemiptera sp. BOLD:AAJ3702','species'),(975159,718704,'Hemiptera sp. BOLD:AAJ6697','species'),(975160,718704,'Hemiptera sp. BOLD:AAK9157','species'),(975161,718704,'Hemiptera sp. BOLD:AAL2190','species'),(975162,718704,'Hemiptera sp. BOLD:AAL2730','species'),(975163,718704,'Hemiptera sp. BOLD:AAM4475','species'),(975164,718704,'Hemiptera sp. BOLD:AAM4476','species'),(975165,718704,'Hemiptera sp. BOLD:AAM5027','species'),(975166,718704,'Hemiptera sp. BOLD:AAM5052','species'),(975167,718704,'Hemiptera sp. BOLD:AAM6406','species'),(975168,718704,'Hemiptera sp. BOLD:AAM7543','species'),(975169,718704,'Hemiptera sp. BOLD:AAM7544','species'),(975170,718704,'Hemiptera sp. BOLD:AAM7545','species'),(975171,718704,'Hemiptera sp. BOLD:AAM7546','species'),(975172,718704,'Hemiptera sp. BOLD:AAM7547','species'),(975173,718704,'Hemiptera sp. BOLD:AAM7548','species'),(975174,718704,'Hemiptera sp. BOLD:AAM7549','species'),(975175,718704,'Hemiptera sp. BOLD:AAM7550','species'),(975176,718704,'Hemiptera sp. BOLD:AAM7551','species'),(975177,718704,'Hemiptera sp. BOLD:AAM7552','species'),(975178,718704,'Hemiptera sp. BOLD:AAM7553','species'),(975179,718704,'Hemiptera sp. BOLD:AAM7554','species'),(975180,718704,'Hemiptera sp. BOLD:AAM7555','species'),(975181,718704,'Hemiptera sp. BOLD:AAM9661','species'),(975182,718704,'Hemiptera sp. BOLD:AAN2586','species'),(975183,718704,'Hemiptera sp. BOLD:AAN2711','species'),(975184,718704,'Hemiptera sp. BOLD:AAN2917','species'),(975185,718704,'Hemiptera sp. BOLD:AAN2918','species'),(975186,718704,'Hemiptera sp. BOLD:AAN2919','species'),(975187,718704,'Hemiptera sp. BOLD:AAN2986','species'),(975188,718704,'Hemiptera sp. BOLD:AAN2987','species'),(975189,718704,'Hemiptera sp. BOLD:AAN3113','species'),(975190,718704,'Hemiptera sp. BOLD:AAN3117','species'),(975191,718704,'Hemiptera sp. BOLD:AAN3118','species'),(975192,718704,'Hemiptera sp. BOLD:AAN3119','species'),(975193,718704,'Hemiptera sp. BOLD:AAN3212','species'),(975194,718704,'Hemiptera sp. BOLD:AAN3600','species'),(975195,718704,'Hemiptera sp. BOLD:AAN3653','species'),(975196,718704,'Hemiptera sp. BOLD:AAN4052','species'),(975197,718704,'Hemiptera sp. BOLD:AAN4719','species'),(975198,718704,'Hemiptera sp. BOLD:AAN4775','species'),(975199,718704,'Hemiptera sp. BOLD:AAN4848','species'),(975200,718704,'Hemiptera sp. BOLD:AAN5029','species'),(975201,718704,'Hemiptera sp. BOLD:AAN5445','species'),(975202,718704,'Hemiptera sp. BOLD:AAN5446','species'),(975203,718704,'Hemiptera sp. BOLD:AAN5447','species'),(975204,718704,'Hemiptera sp. BOLD:AAN5645','species'),(975205,718704,'Hemiptera sp. BOLD:AAN5646','species'),(975206,718704,'Hemiptera sp. BOLD:AAN5647','species'),(975207,718704,'Hemiptera sp. BOLD:AAN5688','species'),(975208,718704,'Hemiptera sp. BOLD:AAN5719','species'),(975209,718704,'Hemiptera sp. BOLD:AAN5720','species'),(975210,718704,'Hemiptera sp. BOLD:AAN5721','species'),(975211,718704,'Hemiptera sp. BOLD:AAN5722','species'),(975212,718704,'Hemiptera sp. BOLD:AAN8240','species'),(975213,718704,'Hemiptera sp. BOLD:AAN8243','species'),(975214,718704,'Hemiptera sp. BOLD:AAN8244','species'),(975215,718704,'Hemiptera sp. BOLD:AAN8245','species'),(975216,718704,'Hemiptera sp. BOLD:AAN8246','species'),(975217,718704,'Hemiptera sp. BOLD:AAN8247','species'),(975218,718704,'Hemiptera sp. BOLD:AAN8248','species'),(975219,718704,'Hemiptera sp. BOLD:AAN8249','species'),(975220,718704,'Hemiptera sp. BOLD:AAN8250','species'),(975221,718704,'Hemiptera sp. BOLD:AAN8251','species'),(975222,718704,'Hemiptera sp. BOLD:AAN8252','species'),(975223,718704,'Hemiptera sp. BOLD:AAN8253','species'),(975224,718704,'Hemiptera sp. BOLD:AAN8254','species'),(975225,718704,'Hemiptera sp. BOLD:AAN8255','species'),(975226,718704,'Hemiptera sp. BOLD:AAN8256','species'),(975227,718704,'Hemiptera sp. BOLD:AAN8257','species'),(975228,718704,'Hemiptera sp. BOLD:AAN8258','species'),(975229,718704,'Hemiptera sp. BOLD:AAN8259','species'),(975230,718704,'Hemiptera sp. BOLD:AAN8260','species'),(975231,718704,'Hemiptera sp. BOLD:AAN8261','species'),(975232,718704,'Hemiptera sp. BOLD:AAN8262','species'),(975233,718704,'Hemiptera sp. BOLD:AAN8263','species'),(975234,718704,'Hemiptera sp. BOLD:AAN8264','species'),(975235,718704,'Hemiptera sp. BOLD:AAN8265','species'),(975236,718704,'Hemiptera sp. BOLD:AAN8266','species'),(975237,718704,'Hemiptera sp. BOLD:AAN8267','species'),(975238,718704,'Hemiptera sp. BOLD:AAN8268','species'),(975239,718704,'Hemiptera sp. BOLD:AAN8269','species'),(975240,718704,'Hemiptera sp. BOLD:AAN8270','species'),(975241,718704,'Hemiptera sp. BOLD:AAN8271','species'),(975242,718704,'Hemiptera sp. BOLD:AAN8272','species'),(975243,718704,'Hemiptera sp. BOLD:AAN8273','species'),(975244,718704,'Hemiptera sp. BOLD:AAN8274','species'),(975245,718704,'Hemiptera sp. BOLD:AAN8275','species'),(975246,718704,'Hemiptera sp. BOLD:AAN8276','species'),(975247,718704,'Hemiptera sp. BOLD:AAN8277','species'),(975248,718704,'Hemiptera sp. BOLD:AAN8278','species'),(975249,718704,'Hemiptera sp. BOLD:AAN8279','species'),(975250,718704,'Hemiptera sp. BOLD:AAN8280','species'),(975251,718704,'Hemiptera sp. BOLD:AAN8281','species'),(975252,718704,'Hemiptera sp. BOLD:AAN8282','species'),(975253,718704,'Hemiptera sp. BOLD:AAN8283','species'),(975254,718704,'Hemiptera sp. BOLD:AAN8284','species'),(975255,718704,'Hemiptera sp. BOLD:AAN8285','species'),(975256,718704,'Hemiptera sp. BOLD:AAN8286','species'),(975257,718704,'Hemiptera sp. BOLD:AAN8287','species'),(975258,718704,'Hemiptera sp. BOLD:AAN8288','species'),(975259,718704,'Hemiptera sp. BOLD:AAN8289','species'),(975260,718704,'Hemiptera sp. BOLD:AAN8290','species'),(975261,718704,'Hemiptera sp. BOLD:AAN8291','species'),(975262,718704,'Hemiptera sp. BOLD:AAN8292','species'),(975263,718704,'Hemiptera sp. BOLD:AAN8293','species'),(975264,718704,'Hemiptera sp. BOLD:AAN8294','species'),(975265,718704,'Hemiptera sp. BOLD:AAN8295','species'),(975266,718704,'Hemiptera sp. BOLD:AAN8296','species'),(975267,718704,'Hemiptera sp. BOLD:AAN8297','species'),(975268,718704,'Hemiptera sp. BOLD:AAN8298','species'),(975269,718704,'Hemiptera sp. BOLD:AAN8299','species'),(975270,718704,'Hemiptera sp. BOLD:AAN8300','species'),(975271,718704,'Hemiptera sp. BOLD:AAN8301','species'),(975272,718704,'Hemiptera sp. BOLD:AAN8302','species'),(975273,718704,'Hemiptera sp. BOLD:AAN8303','species'),(975274,718704,'Hemiptera sp. BOLD:AAN8304','species'),(975275,718704,'Hemiptera sp. BOLD:AAN8305','species'),(975276,718704,'Hemiptera sp. BOLD:AAN8306','species'),(975277,718704,'Hemiptera sp. BOLD:AAN8307','species'),(975278,718704,'Hemiptera sp. BOLD:AAN8308','species'),(975279,718704,'Hemiptera sp. BOLD:AAN8309','species'),(975280,718704,'Hemiptera sp. BOLD:AAN8310','species'),(975281,718704,'Hemiptera sp. BOLD:AAN8311','species'),(975282,718704,'Hemiptera sp. BOLD:AAN8312','species'),(975283,718704,'Hemiptera sp. BOLD:AAN8313','species'),(975284,718704,'Hemiptera sp. BOLD:AAN8314','species'),(975285,718704,'Hemiptera sp. BOLD:AAN8315','species'),(975286,718704,'Hemiptera sp. BOLD:AAN8316','species'),(975287,718704,'Hemiptera sp. BOLD:AAN8317','species'),(975288,718704,'Hemiptera sp. BOLD:AAN8318','species'),(975289,718704,'Hemiptera sp. BOLD:AAN8319','species'),(975290,718704,'Hemiptera sp. BOLD:AAN8320','species'),(975291,718704,'Hemiptera sp. BOLD:AAN8321','species'),(975292,718704,'Hemiptera sp. BOLD:AAN8322','species'),(975293,718704,'Hemiptera sp. BOLD:AAN8323','species'),(975294,718704,'Hemiptera sp. BOLD:AAN8324','species'),(975295,718704,'Hemiptera sp. BOLD:AAN8325','species'),(975296,718704,'Hemiptera sp. BOLD:AAN8326','species'),(975297,718704,'Hemiptera sp. BOLD:AAN8327','species'),(975298,718704,'Hemiptera sp. BOLD:AAN8329','species'),(975299,718704,'Hemiptera sp. BOLD:AAN8330','species'),(975300,718704,'Hemiptera sp. BOLD:AAN8331','species'),(975301,718704,'Hemiptera sp. BOLD:AAN8332','species'),(975302,718704,'Hemiptera sp. BOLD:AAN8333','species'),(975303,718704,'Hemiptera sp. BOLD:AAN8334','species'),(975304,718704,'Hemiptera sp. BOLD:AAN8335','species'),(975305,718704,'Hemiptera sp. BOLD:AAN8336','species'),(975306,718704,'Hemiptera sp. BOLD:AAN8337','species'),(975307,718704,'Hemiptera sp. BOLD:AAN8338','species'),(975308,718704,'Hemiptera sp. BOLD:AAN8339','species'),(975309,718704,'Hemiptera sp. BOLD:AAN8340','species'),(975310,718704,'Hemiptera sp. BOLD:AAN8341','species'),(975311,718704,'Hemiptera sp. BOLD:AAN8342','species'),(975312,718704,'Hemiptera sp. BOLD:AAN8343','species'),(975313,718704,'Hemiptera sp. BOLD:AAN8344','species'),(975314,718704,'Hemiptera sp. BOLD:AAN8345','species'),(975315,718704,'Hemiptera sp. BOLD:AAN8346','species'),(975316,718704,'Hemiptera sp. BOLD:AAN8347','species'),(975317,718704,'Hemiptera sp. BOLD:AAN8348','species'),(975318,718704,'Hemiptera sp. BOLD:AAN8349','species'),(975319,718704,'Hemiptera sp. BOLD:AAN8350','species'),(975320,718704,'Hemiptera sp. BOLD:AAN8351','species'),(975321,718704,'Hemiptera sp. BOLD:AAN8352','species'),(975322,718704,'Hemiptera sp. BOLD:AAN8353','species'),(975323,718704,'Hemiptera sp. BOLD:AAN8354','species'),(975324,718704,'Hemiptera sp. BOLD:AAN8355','species'),(975325,718704,'Hemiptera sp. BOLD:AAN8356','species'),(975326,718704,'Hemiptera sp. BOLD:AAN8357','species'),(975327,718704,'Hemiptera sp. BOLD:AAN8358','species'),(975328,718704,'Hemiptera sp. BOLD:AAN8359','species'),(975329,718704,'Hemiptera sp. BOLD:AAN8360','species'),(975330,718704,'Hemiptera sp. BOLD:AAN8361','species'),(975331,718704,'Hemiptera sp. BOLD:AAN8362','species'),(975332,718704,'Hemiptera sp. BOLD:AAN8363','species'),(975333,718704,'Hemiptera sp. BOLD:AAN8364','species'),(975334,718704,'Hemiptera sp. BOLD:AAN8365','species'),(975335,718704,'Hemiptera sp. BOLD:AAN8366','species'),(975336,718704,'Hemiptera sp. BOLD:AAN8367','species'),(975337,718704,'Hemiptera sp. BOLD:AAN8368','species'),(975338,718704,'Hemiptera sp. BOLD:AAN8369','species'),(975339,718704,'Hemiptera sp. BOLD:AAN8370','species'),(975340,718704,'Hemiptera sp. BOLD:AAN8371','species'),(975341,718704,'Hemiptera sp. BOLD:AAN8372','species'),(975342,718704,'Hemiptera sp. BOLD:AAN8373','species'),(975343,718704,'Hemiptera sp. BOLD:AAN8374','species'),(975344,718704,'Hemiptera sp. BOLD:AAN8375','species'),(975345,718704,'Hemiptera sp. BOLD:AAN8376','species'),(975346,718704,'Hemiptera sp. BOLD:AAN8377','species'),(975347,718704,'Hemiptera sp. BOLD:AAN8378','species'),(975348,718704,'Hemiptera sp. BOLD:AAN8379','species'),(975349,718704,'Hemiptera sp. BOLD:AAN8380','species'),(975350,718704,'Hemiptera sp. BOLD:AAN8381','species'),(975351,718704,'Hemiptera sp. BOLD:AAN8383','species'),(975352,718704,'Hemiptera sp. BOLD:AAN8384','species'),(975353,718704,'Hemiptera sp. BOLD:AAN8385','species'),(975354,718704,'Hemiptera sp. BOLD:AAN8386','species'),(975355,718704,'Hemiptera sp. BOLD:AAN8387','species'),(975356,718704,'Hemiptera sp. BOLD:AAN8388','species'),(975357,718704,'Hemiptera sp. BOLD:AAN8389','species'),(975358,718704,'Hemiptera sp. BOLD:AAN8390','species'),(975359,718704,'Hemiptera sp. BOLD:AAN8391','species'),(975360,718704,'Hemiptera sp. BOLD:AAN8392','species'),(975361,718704,'Hemiptera sp. BOLD:AAN8393','species'),(975362,718704,'Hemiptera sp. BOLD:AAN8394','species'),(975363,718704,'Hemiptera sp. BOLD:AAN8395','species'),(975364,718704,'Hemiptera sp. BOLD:AAN8396','species'),(975365,718704,'Hemiptera sp. BOLD:AAN8397','species'),(975366,718704,'Hemiptera sp. BOLD:AAN8398','species'),(975367,718704,'Hemiptera sp. BOLD:AAN8399','species'),(975368,718704,'Hemiptera sp. BOLD:AAN8400','species'),(975369,718704,'Hemiptera sp. BOLD:AAN8401','species'),(975370,718704,'Hemiptera sp. BOLD:AAN8402','species'),(975371,718704,'Hemiptera sp. BOLD:AAN8403','species'),(975372,718704,'Hemiptera sp. BOLD:AAN8404','species'),(975373,718704,'Hemiptera sp. BOLD:AAN8405','species'),(975374,718704,'Hemiptera sp. BOLD:AAN8406','species'),(975375,718704,'Hemiptera sp. BOLD:AAN8407','species'),(975376,718704,'Hemiptera sp. BOLD:AAN8408','species'),(975377,718704,'Hemiptera sp. BOLD:AAN8409','species'),(975378,718704,'Hemiptera sp. BOLD:AAN8410','species'),(975379,718704,'Hemiptera sp. BOLD:AAN8411','species'),(975380,718704,'Hemiptera sp. BOLD:AAN8412','species'),(975381,718704,'Hemiptera sp. BOLD:AAN8413','species'),(975382,718704,'Hemiptera sp. BOLD:AAN8414','species'),(975383,718704,'Hemiptera sp. BOLD:AAN8415','species'),(975384,718704,'Hemiptera sp. BOLD:AAN8416','species'),(975385,718704,'Hemiptera sp. BOLD:AAN8417','species'),(975386,718704,'Hemiptera sp. BOLD:AAN8418','species'),(975387,718704,'Hemiptera sp. BOLD:AAN8419','species'),(975388,718704,'Hemiptera sp. BOLD:AAN8420','species'),(975389,718704,'Hemiptera sp. BOLD:AAN8421','species'),(975390,718704,'Hemiptera sp. BOLD:AAN8422','species'),(975391,718704,'Hemiptera sp. BOLD:AAN8423','species'),(975392,718704,'Hemiptera sp. BOLD:AAN8424','species'),(975393,718704,'Hemiptera sp. BOLD:AAN8425','species'),(975394,718704,'Hemiptera sp. BOLD:AAN8426','species'),(975395,718704,'Hemiptera sp. BOLD:AAN8427','species'),(975396,718704,'Hemiptera sp. BOLD:AAN8428','species'),(975397,718704,'Hemiptera sp. BOLD:AAN8429','species'),(975398,718704,'Hemiptera sp. BOLD:AAN8430','species'),(975399,718704,'Hemiptera sp. BOLD:AAN8524','species'),(975400,718704,'Hemiptera sp. BOLD:AAN8938','species'),(975401,718704,'Hemiptera sp. BOLD:AAN8948','species'),(975402,718704,'Hemiptera sp. BOLD:AAN9518','species'),(975403,718704,'Hemiptera sp. BOLD:AAN9898','species'),(975404,718704,'Hemiptera sp. BOLD:AAO0161','species'),(975405,718704,'Hemiptera sp. BOLD:AAO0300','species'),(975406,718704,'Hemiptera sp. BOLD:AAO0465','species'),(975407,718704,'Hemiptera sp. BOLD:AAO0472','species'),(975408,718704,'Hemiptera sp. BOLD:AAO0564','species'),(975409,718704,'Hemiptera sp. BOLD:AAO0720','species'),(975410,718704,'Hemiptera sp. BOLD:AAO0739','species'),(975411,718704,'Hemiptera sp. BOLD:AAO0804','species'),(975412,718704,'Hemiptera sp. BOLD:AAO0935','species'),(975413,718704,'Hemiptera sp. BOLD:AAO0947','species'),(975414,718704,'Hemiptera sp. BOLD:AAO0985','species'),(975415,718704,'Hemiptera sp. BOLD:AAO2029','species'),(975416,718704,'Hemiptera sp. BOLD:AAO2030','species'),(975417,718704,'Hemiptera sp. BOLD:AAO2737','species'),(975418,718704,'Hemiptera sp. BOLD:AAO2738','species'),(975419,718704,'Hemiptera sp. BOLD:AAO2776','species'),(975420,718704,'Hemiptera sp. BOLD:AAO3059','species'),(975421,718704,'Hemiptera sp. BOLD:AAO3077','species'),(975422,718704,'Hemiptera sp. BOLD:AAO3247','species'),(975423,718704,'Hemiptera sp. BOLD:AAO3450','species'),(975424,718704,'Hemiptera sp. BOLD:AAO3451','species'),(975425,718704,'Hemiptera sp. BOLD:AAO3899','species'),(975426,718704,'Hemiptera sp. BOLD:AAO3904','species'),(975427,718704,'Hemiptera sp. BOLD:AAO4029','species'),(975428,718704,'Hemiptera sp. BOLD:AAO4031','species'),(975429,718704,'Hemiptera sp. BOLD:AAO4033','species'),(975430,718704,'Hemiptera sp. BOLD:AAO4035','species'),(975431,718704,'Hemiptera sp. BOLD:AAO4036','species'),(975432,718704,'Hemiptera sp. BOLD:AAO4037','species'),(975433,718704,'Hemiptera sp. BOLD:AAO4039','species'),(975434,718704,'Hemiptera sp. BOLD:AAO4040','species'),(975435,718704,'Hemiptera sp. BOLD:AAO4604','species'),(975436,718704,'Hemiptera sp. BOLD:AAO4605','species'),(975437,718704,'Hemiptera sp. BOLD:AAO4626','species'),(975438,718704,'Hemiptera sp. BOLD:AAO4679','species'),(975439,718704,'Hemiptera sp. BOLD:AAO4858','species'),(975440,718704,'Hemiptera sp. BOLD:AAO4869','species'),(975441,718704,'Hemiptera sp. BOLD:AAO5761','species'),(975442,718704,'Hemiptera sp. BOLD:AAO6225','species'),(975443,718704,'Hemiptera sp. BOLD:AAO6438','species'),(975444,718704,'Hemiptera sp. BOLD:AAO6439','species'),(975445,718704,'Hemiptera sp. BOLD:AAO6608','species'),(975446,718704,'Hemiptera sp. BOLD:AAO6653','species'),(975447,718704,'Hemiptera sp. BOLD:AAO7131','species'),(975448,718704,'Hemiptera sp. BOLD:AAO7594','species'),(975449,718704,'Hemiptera sp. BOLD:AAO8305','species'),(975450,718704,'Hemiptera sp. BOLD:AAO8306','species'),(975451,718704,'Hemiptera sp. BOLD:AAO8307','species'),(975452,718704,'Hemiptera sp. BOLD:AAO8308','species'),(975453,718704,'Hemiptera sp. BOLD:AAO8309','species'),(975454,718704,'Hemiptera sp. BOLD:AAO8310','species'),(975455,718704,'Hemiptera sp. BOLD:AAO8311','species'),(975456,718704,'Hemiptera sp. BOLD:AAO8312','species'),(975457,718704,'Hemiptera sp. BOLD:AAO8313','species'),(975458,718704,'Hemiptera sp. BOLD:AAO8314','species'),(975459,718704,'Hemiptera sp. BOLD:AAO8315','species'),(975460,718704,'Hemiptera sp. BOLD:AAO8316','species'),(975461,718704,'Hemiptera sp. BOLD:AAO8317','species'),(975462,718704,'Hemiptera sp. BOLD:AAO8318','species'),(975463,718704,'Hemiptera sp. BOLD:AAO8319','species'),(975464,718704,'Hemiptera sp. BOLD:AAO8320','species'),(975465,718704,'Hemiptera sp. BOLD:AAO8321','species'),(975466,718704,'Hemiptera sp. BOLD:AAO8322','species'),(975467,718704,'Hemiptera sp. BOLD:AAO8323','species'),(975468,718704,'Hemiptera sp. BOLD:AAO8324','species'),(975469,718704,'Hemiptera sp. BOLD:AAO8325','species'),(975470,718704,'Hemiptera sp. BOLD:AAO8326','species'),(975471,718704,'Hemiptera sp. BOLD:AAO8327','species'),(975472,718704,'Hemiptera sp. BOLD:AAO8328','species'),(975473,718704,'Hemiptera sp. BOLD:AAO8329','species'),(975474,718704,'Hemiptera sp. BOLD:AAO8330','species'),(975475,718704,'Hemiptera sp. BOLD:AAO8331','species'),(975476,718704,'Hemiptera sp. BOLD:AAO8332','species'),(975477,718704,'Hemiptera sp. BOLD:AAO8333','species'),(975478,718704,'Hemiptera sp. BOLD:AAO8334','species'),(975479,718704,'Hemiptera sp. BOLD:AAO8335','species'),(975480,718704,'Hemiptera sp. BOLD:AAO8336','species'),(975481,718704,'Hemiptera sp. BOLD:AAO8337','species'),(975482,718704,'Hemiptera sp. BOLD:AAO8338','species'),(975483,718704,'Hemiptera sp. BOLD:AAO8339','species'),(975484,718704,'Hemiptera sp. BOLD:AAO8340','species'),(975485,718704,'Hemiptera sp. BOLD:AAO8341','species'),(975486,718704,'Hemiptera sp. BOLD:AAO8342','species'),(975487,718704,'Hemiptera sp. BOLD:AAO8344','species'),(975488,718704,'Hemiptera sp. BOLD:AAO8345','species'),(975489,718704,'Hemiptera sp. BOLD:AAO8346','species'),(975490,718704,'Hemiptera sp. BOLD:AAO8347','species'),(975491,718704,'Hemiptera sp. BOLD:AAO8348','species'),(975492,718704,'Hemiptera sp. BOLD:AAO8349','species'),(975493,718704,'Hemiptera sp. BOLD:AAO8350','species'),(975494,718704,'Hemiptera sp. BOLD:AAO8351','species'),(975495,718704,'Hemiptera sp. BOLD:AAO8353','species'),(975496,718704,'Hemiptera sp. BOLD:AAO8354','species'),(975497,718704,'Hemiptera sp. BOLD:AAO8355','species'),(975498,718704,'Hemiptera sp. BOLD:AAO8356','species'),(975499,718704,'Hemiptera sp. BOLD:AAO8357','species'),(975500,718704,'Hemiptera sp. BOLD:AAO8358','species'),(975501,718704,'Hemiptera sp. BOLD:AAO8359','species'),(975502,718704,'Hemiptera sp. BOLD:AAO8360','species'),(975503,718704,'Hemiptera sp. BOLD:AAO8361','species'),(975504,718704,'Hemiptera sp. BOLD:AAO8362','species'),(975505,718704,'Hemiptera sp. BOLD:AAO8363','species'),(975506,718704,'Hemiptera sp. BOLD:AAO8364','species'),(975507,718704,'Hemiptera sp. BOLD:AAO8365','species'),(975508,718704,'Hemiptera sp. BOLD:AAO8366','species'),(975509,718704,'Hemiptera sp. BOLD:AAO8367','species'),(975510,718704,'Hemiptera sp. BOLD:AAO8368','species'),(975511,718704,'Hemiptera sp. BOLD:AAO8369','species'),(975512,718704,'Hemiptera sp. BOLD:AAO8370','species'),(975513,718704,'Hemiptera sp. BOLD:AAO8371','species'),(975514,718704,'Hemiptera sp. BOLD:AAO8372','species'),(975515,718704,'Hemiptera sp. BOLD:AAO8373','species'),(975516,718704,'Hemiptera sp. BOLD:AAO8374','species'),(975517,718704,'Hemiptera sp. BOLD:AAO8375','species'),(975518,718704,'Hemiptera sp. BOLD:AAO8376','species'),(975519,718704,'Hemiptera sp. BOLD:AAO8377','species'),(975520,718704,'Hemiptera sp. BOLD:AAO8378','species'),(975521,718704,'Hemiptera sp. BOLD:AAO8379','species'),(975522,718704,'Hemiptera sp. BOLD:AAO8380','species'),(975523,718704,'Hemiptera sp. BOLD:AAO8381','species'),(975524,718704,'Hemiptera sp. BOLD:AAO8382','species'),(975525,718704,'Hemiptera sp. BOLD:AAO8383','species'),(975526,718704,'Hemiptera sp. BOLD:AAO8384','species'),(975527,718704,'Hemiptera sp. BOLD:AAO8385','species'),(975528,718704,'Hemiptera sp. BOLD:AAO8386','species'),(975529,718704,'Hemiptera sp. BOLD:AAO8387','species'),(975530,718704,'Hemiptera sp. BOLD:AAO8388','species'),(975531,718704,'Hemiptera sp. BOLD:AAO8389','species'),(975532,718704,'Hemiptera sp. BOLD:AAO8390','species'),(975533,718704,'Hemiptera sp. BOLD:AAO8391','species'),(975534,718704,'Hemiptera sp. BOLD:AAO8392','species'),(975535,718704,'Hemiptera sp. BOLD:AAO8393','species'),(975536,718704,'Hemiptera sp. BOLD:AAO8394','species'),(975537,718704,'Hemiptera sp. BOLD:AAO8879','species'),(975538,718704,'Hemiptera sp. BOLD:AAO8910','species'),(975539,718704,'Hemiptera sp. BOLD:AAO9581','species'),(975540,718704,'Hemiptera sp. BOLD:AAO9963','species'),(975541,718704,'Hemiptera sp. BOLD:AAP0143','species'),(975542,948969,'Heterodontiformes sp. BOLD:AAC3066','species'),(975543,416826,'Heteronemertea sp. BOLD:AAL3220','species'),(975544,794804,'Hexanchiformes sp. BOLD:AAD0189','species'),(975545,902708,'Hildenbrandiales sp. BOLD:AAO5455','species'),(975546,902708,'Hildenbrandiales sp. BOLD:AAO5512','species'),(975547,902708,'Hildenbrandiales sp. BOLD:AAO5563','species'),(975548,902708,'Hildenbrandiales sp. BOLD:AAO5652','species'),(975549,902708,'Hildenbrandiales sp. BOLD:AAO5653','species'),(975550,902708,'Hildenbrandiales sp. BOLD:AAO5727','species'),(975551,902708,'Hildenbrandiales sp. BOLD:AAO6242','species'),(975552,902708,'Hildenbrandiales sp. BOLD:AAO6656','species'),(975553,902708,'Hildenbrandiales sp. BOLD:AAO6792','species'),(975554,902708,'Hildenbrandiales sp. BOLD:AAO6801','species'),(975555,902708,'Hildenbrandiales sp. BOLD:AAP0619','species'),(975556,696336,'Hoplonemertea sp. BOLD:AAG3604','species'),(975557,696336,'Hoplonemertea sp. BOLD:AAK9855','species'),(975558,696336,'Hoplonemertea sp. BOLD:AAN8900','species'),(975559,771819,'Hypsogastropoda sp. BOLD:AAN3285','species'),(975560,771819,'Hypsogastropoda sp. BOLD:AAO4317','species'),(975561,720548,'Isopoda sp. BOLD:AAC7342','species'),(975562,720548,'Isopoda sp. BOLD:AAE6247','species'),(975563,720548,'Isopoda sp. BOLD:AAK6650','species'),(975564,720548,'Isopoda sp. BOLD:AAN2947','species'),(975565,720548,'Isopoda sp. BOLD:AAN2948','species'),(975566,720548,'Isopoda sp. BOLD:AAN3609','species'),(975567,720548,'Isopoda sp. BOLD:AAN7522','species'),(975568,720548,'Isopoda sp. BOLD:AAN7523','species'),(975569,720548,'Isopoda sp. BOLD:AAN7524','species'),(975570,720548,'Isopoda sp. BOLD:AAO4190','species'),(975571,720548,'Isopoda sp. BOLD:AAO4640','species'),(975572,720548,'Isopoda sp. BOLD:AAO4965','species'),(975573,211546,'Isoptera sp. BOLD:AAE7365','species'),(975574,211546,'Isoptera sp. BOLD:AAI0367','species'),(975575,211546,'Isoptera sp. BOLD:AAN2911','species'),(975576,211546,'Isoptera sp. BOLD:AAN3283','species'),(975577,211546,'Isoptera sp. BOLD:AAN3550','species'),(975578,211546,'Isoptera sp. BOLD:AAN3551','species'),(975579,211546,'Isoptera sp. BOLD:AAN4209','species'),(975580,211546,'Isoptera sp. BOLD:AAN4210','species'),(975581,211546,'Isoptera sp. BOLD:AAN4527','species'),(975582,211546,'Isoptera sp. BOLD:AAN4687','species'),(975583,211546,'Isoptera sp. BOLD:AAN4910','species'),(975584,211546,'Isoptera sp. BOLD:AAN7525','species'),(975585,211546,'Isoptera sp. BOLD:AAN7526','species'),(975586,211546,'Isoptera sp. BOLD:AAN7527','species'),(975587,211546,'Isoptera sp. BOLD:AAN7528','species'),(975588,211546,'Isoptera sp. BOLD:AAN7529','species'),(975589,211546,'Isoptera sp. BOLD:AAN7530','species'),(975590,211546,'Isoptera sp. BOLD:AAN7531','species'),(975591,211546,'Isoptera sp. BOLD:AAO1153','species'),(975592,829840,'Ixodida sp. BOLD:AAJ4628','species'),(975593,292580,'Julida sp. BOLD:AAM4298','species'),(975594,292580,'Julida sp. BOLD:AAM4847','species'),(975595,292580,'Julida sp. BOLD:AAN1403','species'),(975596,292580,'Julida sp. BOLD:AAN1404','species'),(975597,292580,'Julida sp. BOLD:AAN1476','species'),(975598,292580,'Julida sp. BOLD:AAN1992','species'),(975599,292580,'Julida sp. BOLD:AAN3631','species'),(975600,292580,'Julida sp. BOLD:AAN3632','species'),(975601,292580,'Julida sp. BOLD:AAN3958','species'),(975602,292580,'Julida sp. BOLD:AAN4174','species'),(975603,292580,'Julida sp. BOLD:AAN4181','species'),(975604,292580,'Julida sp. BOLD:AAO0528','species'),(975605,292580,'Julida sp. BOLD:AAO0683','species'),(975606,292580,'Julida sp. BOLD:AAO1209','species'),(975607,292580,'Julida sp. BOLD:AAO1366','species'),(975608,948974,'Laevicaudata sp. BOLD:AAN3589','species'),(975609,727868,'Lagomorpha sp. BOLD:AAN2686','species'),(975610,141908,'Laminariales sp. BOLD:AAO4989','species'),(975611,141908,'Laminariales sp. BOLD:AAO5210','species'),(975612,141908,'Laminariales sp. BOLD:AAO5266','species'),(975613,141908,'Laminariales sp. BOLD:AAO5351','species'),(975614,141908,'Laminariales sp. BOLD:AAO5366','species'),(975615,141908,'Laminariales sp. BOLD:AAO5406','species'),(975616,141908,'Laminariales sp. BOLD:AAO5556','species'),(975617,141908,'Laminariales sp. BOLD:AAO5560','species'),(975618,141908,'Laminariales sp. BOLD:AAO5603','species'),(975619,141908,'Laminariales sp. BOLD:AAO5623','species'),(975620,141908,'Laminariales sp. BOLD:AAO5631','species'),(975621,141908,'Laminariales sp. BOLD:AAO5637','species'),(975622,141908,'Laminariales sp. BOLD:AAO5832','species'),(975623,141908,'Laminariales sp. BOLD:AAO5834','species'),(975624,141908,'Laminariales sp. BOLD:AAO5974','species'),(975625,141908,'Laminariales sp. BOLD:AAO6085','species'),(975626,141908,'Laminariales sp. BOLD:AAO6165','species'),(975627,141908,'Laminariales sp. BOLD:AAO6721','species'),(975628,141908,'Laminariales sp. BOLD:AAO9018','species'),(975629,732568,'Lamniformes sp. BOLD:AAJ1721','species'),(975630,726001,'Lampriformes sp. BOLD:AAB5032','species'),(975631,726001,'Lampriformes sp. BOLD:AAC4284','species'),(975632,726001,'Lampriformes sp. BOLD:AAL1449','species'),(975633,726001,'Lampriformes sp. BOLD:AAN6782','species'),(975635,792416,'Lithobiomorpha sp. BOLD:AAN2808','species'),(975636,792416,'Lithobiomorpha sp. BOLD:AAN2809','species'),(975637,792416,'Lithobiomorpha sp. BOLD:AAN2810','species'),(975638,792416,'Lithobiomorpha sp. BOLD:AAN2811','species'),(975639,792538,'Littorinimorpha sp. BOLD:AAB8635','species'),(975640,792538,'Littorinimorpha sp. BOLD:AAF5646','species'),(975641,792538,'Littorinimorpha sp. BOLD:AAF7507','species'),(975642,792538,'Littorinimorpha sp. BOLD:AAJ2383','species'),(975643,792538,'Littorinimorpha sp. BOLD:AAN3084','species'),(975644,792538,'Littorinimorpha sp. BOLD:AAO1848','species'),(975645,727485,'Lophiiformes sp. BOLD:AAE6333','species'),(975646,727485,'Lophiiformes sp. BOLD:AAI4582','species'),(975647,727485,'Lophiiformes sp. BOLD:AAK7393','species'),(975648,727485,'Lophiiformes sp. BOLD:AAN3224','species'),(975649,727485,'Lophiiformes sp. BOLD:AAO6018','species'),(975650,792535,'Lumbriculida sp. BOLD:AAF9635','species'),(975651,792535,'Lumbriculida sp. BOLD:AAG4731','species'),(975652,792535,'Lumbriculida sp. BOLD:AAG5080','species'),(975653,792535,'Lumbriculida sp. BOLD:AAN6779','species'),(975654,253120,'Mantodea sp. BOLD:AAF4833','species'),(975655,253120,'Mantodea sp. BOLD:AAH3574','species'),(975656,253120,'Mantodea sp. BOLD:AAN6781','species'),(975657,683954,'Megaloptera sp. BOLD:AAN5723','species'),(975658,696325,'Mesogastropoda sp. BOLD:AAD4802','species'),(975659,696325,'Mesogastropoda sp. BOLD:AAN7488','species'),(975660,725656,'Mesostigmata sp. BOLD:AAH6484','species'),(975661,725656,'Mesostigmata sp. BOLD:AAM7982','species'),(975662,725656,'Mesostigmata sp. BOLD:AAM8001','species'),(975663,725656,'Mesostigmata sp. BOLD:AAM8002','species'),(975664,725656,'Mesostigmata sp. BOLD:AAM8003','species'),(975665,725656,'Mesostigmata sp. BOLD:AAM8007','species'),(975666,725656,'Mesostigmata sp. BOLD:AAN7491','species'),(975667,948962,'Metacopina sp. BOLD:AAG4600','species'),(975668,735275,'Millericrinida sp. BOLD:AAA5216','species'),(975669,735275,'Millericrinida sp. BOLD:AAO2519','species'),(975670,735275,'Millericrinida sp. BOLD:AAO2532','species'),(975671,948975,'Mugiliformes sp. BOLD:AAB3696','species'),(975672,948975,'Mugiliformes sp. BOLD:AAC4276','species'),(975673,948975,'Mugiliformes sp. BOLD:AAG6586','species'),(975674,727486,'Myctophiformes sp. BOLD:AAC2331','species'),(975675,727486,'Myctophiformes sp. BOLD:AAK8894','species'),(975676,399037,'Myodocopida sp. BOLD:AAO4595','species'),(975677,948964,'Myopsida sp. BOLD:AAB3728','species'),(975678,725604,'Mysida sp. BOLD:AAO1676','species'),(975679,735305,'Mytiloida sp. BOLD:AAE3770','species'),(975680,735305,'Mytiloida sp. BOLD:AAO4362','species'),(975681,735305,'Mytiloida sp. BOLD:AAO7759','species'),(975682,732100,'Neelipleona sp. BOLD:AAN4618','species'),(975683,902710,'Nemaliales sp. BOLD:AAO5698','species'),(975684,902710,'Nemaliales sp. BOLD:AAO5699','species'),(975685,902710,'Nemaliales sp. BOLD:AAO6004','species'),(975686,902710,'Nemaliales sp. BOLD:AAO6138','species'),(975687,902710,'Nemaliales sp. BOLD:AAO6371','species'),(975688,902710,'Nemaliales sp. BOLD:AAO6523','species'),(975689,902710,'Nemaliales sp. BOLD:AAO6697','species'),(975690,902710,'Nemaliales sp. BOLD:AAO7312','species'),(975691,902710,'Nemaliales sp. BOLD:AAO7406','species'),(975692,902710,'Nemaliales sp. BOLD:AAO7493','species'),(975693,902710,'Nemaliales sp. BOLD:AAO8516','species'),(975694,902710,'Nemaliales sp. BOLD:AAO8731','species'),(975695,902710,'Nemaliales sp. BOLD:AAO8732','species'),(975696,902710,'Nemaliales sp. BOLD:AAO9019','species'),(975697,902710,'Nemaliales sp. BOLD:AAO9132','species'),(975698,902710,'Nemaliales sp. BOLD:AAO9174','species'),(975699,902710,'Nemaliales sp. BOLD:AAO9175','species'),(975700,902710,'Nemaliales sp. BOLD:AAO9475','species'),(975701,902710,'Nemaliales sp. BOLD:AAO9476','species'),(975702,902710,'Nemaliales sp. BOLD:AAO9794','species'),(975703,902710,'Nemaliales sp. BOLD:AAP0760','species'),(975704,902711,'Nemastomatales sp. BOLD:AAO5030','species'),(975705,902711,'Nemastomatales sp. BOLD:AAO5628','species'),(975706,902711,'Nemastomatales sp. BOLD:AAO8157','species'),(975707,902711,'Nemastomatales sp. BOLD:AAO8739','species'),(975708,902711,'Nemastomatales sp. BOLD:AAO9057','species'),(975709,902711,'Nemastomatales sp. BOLD:AAO9525','species'),(975710,576593,'Neogastropoda sp. BOLD:AAL5714','species'),(975711,576593,'Neogastropoda sp. BOLD:AAN3474','species'),(975712,576593,'Neogastropoda sp. BOLD:AAO3418','species'),(975713,948976,'Neritopsina sp. BOLD:AAL9428','species'),(975714,948976,'Neritopsina sp. BOLD:AAO2261','species'),(975715,948976,'Neritopsina sp. BOLD:AAO2262','species'),(975716,560886,'Neuroptera sp. BOLD:AAM7043','species'),(975717,560886,'Neuroptera sp. BOLD:AAM7044','species'),(975718,560886,'Neuroptera sp. BOLD:AAM7045','species'),(975719,560886,'Neuroptera sp. BOLD:AAM7046','species'),(975720,560886,'Neuroptera sp. BOLD:AAM7212','species'),(975721,560886,'Neuroptera sp. BOLD:AAM8205','species'),(975722,560886,'Neuroptera sp. BOLD:AAN5455','species'),(975723,560886,'Neuroptera sp. BOLD:AAN5456','species'),(975724,560886,'Neuroptera sp. BOLD:AAN5457','species'),(975725,560886,'Neuroptera sp. BOLD:AAN5458','species'),(975726,560886,'Neuroptera sp. BOLD:AAN5649','species'),(975727,560886,'Neuroptera sp. BOLD:AAN5650','species'),(975728,560886,'Neuroptera sp. BOLD:AAN7492','species'),(975729,560886,'Neuroptera sp. BOLD:AAN8560','species'),(975730,560886,'Neuroptera sp. BOLD:AAN8594','species'),(975731,560886,'Neuroptera sp. BOLD:AAN8595','species'),(975732,560886,'Neuroptera sp. BOLD:AAN8596','species'),(975733,560886,'Neuroptera sp. BOLD:AAN8597','species'),(975734,560886,'Neuroptera sp. BOLD:AAN8598','species'),(975735,560886,'Neuroptera sp. BOLD:AAN8599','species'),(975736,560886,'Neuroptera sp. BOLD:AAN8600','species'),(975737,560886,'Neuroptera sp. BOLD:AAN8601','species'),(975738,560886,'Neuroptera sp. BOLD:AAN8602','species'),(975739,560886,'Neuroptera sp. BOLD:AAN8603','species'),(975740,560886,'Neuroptera sp. BOLD:AAN8604','species'),(975741,560886,'Neuroptera sp. BOLD:AAN8605','species'),(975742,560886,'Neuroptera sp. BOLD:AAN8606','species'),(975743,727488,'Notacanthiformes sp. BOLD:AAC5118','species'),(975744,734217,'Notomyotida sp. BOLD:AAE2598','species'),(975745,734217,'Notomyotida sp. BOLD:AAN2685','species'),(975746,856642,'Nuculanoida sp. BOLD:AAO3807','species'),(975747,856642,'Nuculanoida sp. BOLD:AAO3808','species'),(975748,735302,'Nudibranchia sp. BOLD:AAA4061','species'),(975749,735302,'Nudibranchia sp. BOLD:AAA4068','species'),(975750,735302,'Nudibranchia sp. BOLD:AAN0911','species'),(975751,735302,'Nudibranchia sp. BOLD:AAN5047','species'),(975752,735302,'Nudibranchia sp. BOLD:AAN5048','species'),(975753,735302,'Nudibranchia sp. BOLD:AAN5049','species'),(975754,735302,'Nudibranchia sp. BOLD:AAN5050','species'),(975755,735302,'Nudibranchia sp. BOLD:AAN7493','species'),(975756,735302,'Nudibranchia sp. BOLD:AAN7494','species'),(975757,735302,'Nudibranchia sp. BOLD:AAN7495','species'),(975758,735302,'Nudibranchia sp. BOLD:AAN7496','species'),(975759,735302,'Nudibranchia sp. BOLD:AAN7497','species'),(975760,638376,'Odonata sp. BOLD:AAB0122','species'),(975761,638376,'Odonata sp. BOLD:AAE5647','species'),(975762,638376,'Odonata sp. BOLD:AAE7051','species'),(975763,638376,'Odonata sp. BOLD:AAF5423','species'),(975764,638376,'Odonata sp. BOLD:AAH6891','species'),(975765,638376,'Odonata sp. BOLD:AAJ8614','species'),(975766,638376,'Odonata sp. BOLD:AAK0666','species'),(975767,638376,'Odonata sp. BOLD:AAL0494','species'),(975768,638376,'Odonata sp. BOLD:AAL4420','species'),(975769,638376,'Odonata sp. BOLD:AAN3071','species'),(975770,638376,'Odonata sp. BOLD:AAN8431','species'),(975771,638376,'Odonata sp. BOLD:AAN8432','species'),(975772,638376,'Odonata sp. BOLD:AAN8433','species'),(975773,638376,'Odonata sp. BOLD:AAN8434','species'),(975774,638376,'Odonata sp. BOLD:AAN8435','species'),(975775,638376,'Odonata sp. BOLD:AAN8436','species'),(975776,638376,'Odonata sp. BOLD:AAN8437','species'),(975777,638376,'Odonata sp. BOLD:AAN8438','species'),(975778,638376,'Odonata sp. BOLD:AAN8564','species'),(975779,638376,'Odonata sp. BOLD:AAO8233','species'),(975780,638376,'Odonata sp. BOLD:AAO9359','species'),(975781,725593,'Onychopoda sp. BOLD:AAD4610','species'),(975782,727667,'Ophidiiformes sp. BOLD:AAE9725','species'),(975783,727667,'Ophidiiformes sp. BOLD:AAF3941','species'),(975784,727667,'Ophidiiformes sp. BOLD:AAM9903','species'),(975785,727667,'Ophidiiformes sp. BOLD:AAN3945','species'),(975786,727667,'Ophidiiformes sp. BOLD:AAN4275','species'),(975787,727667,'Ophidiiformes sp. BOLD:AAN5140','species'),(975788,727667,'Ophidiiformes sp. BOLD:AAO1318','species'),(975789,733837,'Ophiurida sp. BOLD:AAF0940','species'),(975790,733837,'Ophiurida sp. BOLD:AAG5129','species'),(975791,733837,'Ophiurida sp. BOLD:AAK3408','species'),(975792,733837,'Ophiurida sp. BOLD:AAK5645','species'),(975793,733837,'Ophiurida sp. BOLD:AAM2824','species'),(975794,733837,'Ophiurida sp. BOLD:AAM2825','species'),(975795,733837,'Ophiurida sp. BOLD:AAM3409','species'),(975796,733837,'Ophiurida sp. BOLD:AAM4460','species'),(975797,733837,'Ophiurida sp. BOLD:AAM4500','species'),(975798,733837,'Ophiurida sp. BOLD:AAM4503','species'),(975799,733837,'Ophiurida sp. BOLD:AAM4506','species'),(975800,733837,'Ophiurida sp. BOLD:AAM4848','species'),(975801,733837,'Ophiurida sp. BOLD:AAM4856','species'),(975802,733837,'Ophiurida sp. BOLD:AAM4874','species'),(975803,733837,'Ophiurida sp. BOLD:AAM4875','species'),(975804,733837,'Ophiurida sp. BOLD:AAM5338','species'),(975805,733837,'Ophiurida sp. BOLD:AAM5339','species'),(975806,733837,'Ophiurida sp. BOLD:AAN1477','species'),(975807,733837,'Ophiurida sp. BOLD:AAN1478','species'),(975808,733837,'Ophiurida sp. BOLD:AAN1479','species'),(975809,733837,'Ophiurida sp. BOLD:AAN1518','species'),(975810,733837,'Ophiurida sp. BOLD:AAN2629','species'),(975811,733837,'Ophiurida sp. BOLD:AAN2680','species'),(975812,733837,'Ophiurida sp. BOLD:AAN2681','species'),(975813,733837,'Ophiurida sp. BOLD:AAN2682','species'),(975814,733837,'Ophiurida sp. BOLD:AAN2807','species'),(975815,733837,'Ophiurida sp. BOLD:AAN2828','species'),(975816,733837,'Ophiurida sp. BOLD:AAN2912','species'),(975817,733837,'Ophiurida sp. BOLD:AAN2913','species'),(975818,733837,'Ophiurida sp. BOLD:AAN2953','species'),(975819,733837,'Ophiurida sp. BOLD:AAN2982','species'),(975820,733837,'Ophiurida sp. BOLD:AAN3026','species'),(975821,733837,'Ophiurida sp. BOLD:AAN3027','species'),(975822,733837,'Ophiurida sp. BOLD:AAN3105','species'),(975823,733837,'Ophiurida sp. BOLD:AAN3106','species'),(975824,733837,'Ophiurida sp. BOLD:AAN3107','species'),(975825,733837,'Ophiurida sp. BOLD:AAN3202','species'),(975826,733837,'Ophiurida sp. BOLD:AAN3458','species'),(975827,733837,'Ophiurida sp. BOLD:AAN3519','species'),(975828,733837,'Ophiurida sp. BOLD:AAN3520','species'),(975829,733837,'Ophiurida sp. BOLD:AAN3521','species'),(975830,733837,'Ophiurida sp. BOLD:AAN4042','species'),(975831,733837,'Ophiurida sp. BOLD:AAN4053','species'),(975832,733837,'Ophiurida sp. BOLD:AAN4279','species'),(975833,733837,'Ophiurida sp. BOLD:AAN4315','species'),(975834,733837,'Ophiurida sp. BOLD:AAN4611','species'),(975835,733837,'Ophiurida sp. BOLD:AAN4612','species'),(975836,733837,'Ophiurida sp. BOLD:AAN9318','species'),(975837,733837,'Ophiurida sp. BOLD:AAN9412','species'),(975838,733837,'Ophiurida sp. BOLD:AAO0669','species'),(975839,733837,'Ophiurida sp. BOLD:AAO0673','species'),(975840,733837,'Ophiurida sp. BOLD:AAO2568','species'),(975841,57969,'Opiliones sp. BOLD:AAN8493','species'),(975842,57969,'Opiliones sp. BOLD:AAN8494','species'),(975843,57969,'Opiliones sp. BOLD:AAN8495','species'),(975844,57969,'Opiliones sp. BOLD:AAN8496','species'),(975845,57969,'Opiliones sp. BOLD:AAN8497','species'),(975846,57969,'Opiliones sp. BOLD:AAN8498','species'),(975847,57969,'Opiliones sp. BOLD:AAO2085','species'),(975848,57969,'Opiliones sp. BOLD:AAO2086','species'),(975849,57969,'Opiliones sp. BOLD:AAO2087','species'),(975850,57969,'Opiliones sp. BOLD:AAO2088','species'),(975851,57969,'Opiliones sp. BOLD:AAO4093','species'),(975852,57969,'Opiliones sp. BOLD:AAO4094','species'),(975853,57969,'Opiliones sp. BOLD:AAO4095','species'),(975854,734218,'Orbiniida sp. BOLD:AAG6182','species'),(975855,727668,'Orectolobiformes sp. BOLD:AAB1387','species'),(975856,211548,'Orthoptera sp. BOLD:AAC7461','species'),(975857,211548,'Orthoptera sp. BOLD:AAD4671','species'),(975858,211548,'Orthoptera sp. BOLD:AAD7721','species'),(975859,211548,'Orthoptera sp. BOLD:AAE8319','species'),(975860,211548,'Orthoptera sp. BOLD:AAG0665','species'),(975861,211548,'Orthoptera sp. BOLD:AAG2712','species'),(975862,211548,'Orthoptera sp. BOLD:AAG5334','species'),(975863,211548,'Orthoptera sp. BOLD:AAH2467','species'),(975864,211548,'Orthoptera sp. BOLD:AAH2468','species'),(975865,211548,'Orthoptera sp. BOLD:AAH7993','species'),(975866,211548,'Orthoptera sp. BOLD:AAI0822','species'),(975867,211548,'Orthoptera sp. BOLD:AAL3209','species'),(975868,211548,'Orthoptera sp. BOLD:AAL3938','species'),(975869,211548,'Orthoptera sp. BOLD:AAL4569','species'),(975870,211548,'Orthoptera sp. BOLD:AAN3493','species'),(975871,211548,'Orthoptera sp. BOLD:AAN5424','species'),(975872,211548,'Orthoptera sp. BOLD:AAN8455','species'),(975873,211548,'Orthoptera sp. BOLD:AAN8456','species'),(975874,211548,'Orthoptera sp. BOLD:AAN8457','species'),(975875,211548,'Orthoptera sp. BOLD:AAN8458','species'),(975876,211548,'Orthoptera sp. BOLD:AAN8459','species'),(975877,211548,'Orthoptera sp. BOLD:AAN8460','species'),(975878,211548,'Orthoptera sp. BOLD:AAN8461','species'),(975879,211548,'Orthoptera sp. BOLD:AAN8462','species'),(975880,211548,'Orthoptera sp. BOLD:AAN8463','species'),(975881,211548,'Orthoptera sp. BOLD:AAN8464','species'),(975882,211548,'Orthoptera sp. BOLD:AAN8465','species'),(975883,211548,'Orthoptera sp. BOLD:AAN8466','species'),(975884,211548,'Orthoptera sp. BOLD:AAN8467','species'),(975885,211548,'Orthoptera sp. BOLD:AAN8468','species'),(975886,211548,'Orthoptera sp. BOLD:AAN8469','species'),(975887,211548,'Orthoptera sp. BOLD:AAN8470','species'),(975888,211548,'Orthoptera sp. BOLD:AAN8471','species'),(975889,211548,'Orthoptera sp. BOLD:AAN8472','species'),(975890,211548,'Orthoptera sp. BOLD:AAN8473','species'),(975891,211548,'Orthoptera sp. BOLD:AAN8474','species'),(975892,211548,'Orthoptera sp. BOLD:AAN8475','species'),(975893,211548,'Orthoptera sp. BOLD:AAN8476','species'),(975894,211548,'Orthoptera sp. BOLD:AAN8477','species'),(975895,211548,'Orthoptera sp. BOLD:AAN8478','species'),(975896,211548,'Orthoptera sp. BOLD:AAN8479','species'),(975897,211548,'Orthoptera sp. BOLD:AAN8480','species'),(975898,211548,'Orthoptera sp. BOLD:AAN8482','species'),(975899,211548,'Orthoptera sp. BOLD:AAN8483','species'),(975900,211548,'Orthoptera sp. BOLD:AAN8484','species'),(975901,211548,'Orthoptera sp. BOLD:AAN8485','species'),(975902,211548,'Orthoptera sp. BOLD:AAN8486','species'),(975903,211548,'Orthoptera sp. BOLD:AAN8487','species'),(975904,211548,'Orthoptera sp. BOLD:AAN8488','species'),(975905,211548,'Orthoptera sp. BOLD:AAN8489','species'),(975906,211548,'Orthoptera sp. BOLD:AAN8490','species'),(975907,211548,'Orthoptera sp. BOLD:AAN8491','species'),(975908,211548,'Orthoptera sp. BOLD:AAN8492','species'),(975909,211548,'Orthoptera sp. BOLD:AAO1089','species'),(975910,211548,'Orthoptera sp. BOLD:AAO1248','species'),(975911,211548,'Orthoptera sp. BOLD:AAO6313','species'),(975912,211548,'Orthoptera sp. BOLD:AAO7751','species'),(975913,211548,'Orthoptera sp. BOLD:AAO7752','species'),(975914,211548,'Orthoptera sp. BOLD:AAO7872','species'),(975915,211548,'Orthoptera sp. BOLD:AAO7873','species'),(975916,211548,'Orthoptera sp. BOLD:AAO7874','species'),(975917,211548,'Orthoptera sp. BOLD:AAO7875','species'),(975918,211548,'Orthoptera sp. BOLD:AAO7876','species'),(975919,211548,'Orthoptera sp. BOLD:AAO7945','species'),(975920,211548,'Orthoptera sp. BOLD:AAO7946','species'),(975921,211548,'Orthoptera sp. BOLD:AAO8071','species'),(975922,211548,'Orthoptera sp. BOLD:AAO8100','species'),(975923,211548,'Orthoptera sp. BOLD:AAO8101','species'),(975924,211548,'Orthoptera sp. BOLD:AAO8102','species'),(975925,211548,'Orthoptera sp. BOLD:AAO8103','species'),(975926,211548,'Orthoptera sp. BOLD:AAO8104','species'),(975927,211548,'Orthoptera sp. BOLD:AAO8105','species'),(975928,211548,'Orthoptera sp. BOLD:AAO8528','species'),(975929,724825,'Osmeriformes sp. BOLD:AAD1785','species'),(975930,724825,'Osmeriformes sp. BOLD:AAD2224','species'),(975931,948977,'Oxyurida sp. BOLD:AAO8575','species'),(975932,902712,'Palmariales sp. BOLD:AAO5103','species'),(975933,902712,'Palmariales sp. BOLD:AAO5145','species'),(975934,902712,'Palmariales sp. BOLD:AAO5241','species'),(975935,902712,'Palmariales sp. BOLD:AAO5754','species'),(975936,902712,'Palmariales sp. BOLD:AAO5794','species'),(975937,771683,'Pantopoda sp. BOLD:AAG4692','species'),(975938,771683,'Pantopoda sp. BOLD:AAG4693','species'),(975939,771683,'Pantopoda sp. BOLD:AAG4695','species'),(975940,771683,'Pantopoda sp. BOLD:AAK4276','species'),(975941,771683,'Pantopoda sp. BOLD:AAO2714','species'),(975942,734220,'Paxillosida sp. BOLD:AAJ1382','species'),(975943,734220,'Paxillosida sp. BOLD:AAO2536','species'),(975944,734220,'Paxillosida sp. BOLD:AAO2537','species'),(975945,734220,'Paxillosida sp. BOLD:AAO2860','species'),(975946,734220,'Paxillosida sp. BOLD:AAP0886','species'),(975947,948978,'Pennatulacea sp. BOLD:AAN8454','species'),(975948,721884,'Perciformes sp. BOLD:AAA2451','species'),(975949,721884,'Perciformes sp. BOLD:AAA3560','species'),(975950,721884,'Perciformes sp. BOLD:AAA5092','species'),(975951,721884,'Perciformes sp. BOLD:AAA7601','species'),(975952,721884,'Perciformes sp. BOLD:AAA8371','species'),(975953,721884,'Perciformes sp. BOLD:AAA9158','species'),(975954,721884,'Perciformes sp. BOLD:AAA9389','species'),(975955,721884,'Perciformes sp. BOLD:AAA9874','species'),(975956,721884,'Perciformes sp. BOLD:AAB1128','species'),(975957,721884,'Perciformes sp. BOLD:AAB2939','species'),(975958,721884,'Perciformes sp. BOLD:AAB4090','species'),(975959,721884,'Perciformes sp. BOLD:AAB4707','species'),(975960,721884,'Perciformes sp. BOLD:AAB4844','species'),(975961,721884,'Perciformes sp. BOLD:AAB5197','species'),(975962,721884,'Perciformes sp. BOLD:AAB6019','species'),(975963,721884,'Perciformes sp. BOLD:AAB6612','species'),(975964,721884,'Perciformes sp. BOLD:AAB7096','species'),(975965,721884,'Perciformes sp. BOLD:AAB7461','species'),(975966,721884,'Perciformes sp. BOLD:AAB7613','species'),(975967,721884,'Perciformes sp. BOLD:AAB7731','species'),(975968,721884,'Perciformes sp. BOLD:AAB9368','species'),(975969,721884,'Perciformes sp. BOLD:AAC0097','species'),(975970,721884,'Perciformes sp. BOLD:AAC1289','species'),(975971,721884,'Perciformes sp. BOLD:AAC1930','species'),(975972,721884,'Perciformes sp. BOLD:AAC2877','species'),(975973,721884,'Perciformes sp. BOLD:AAC3654','species'),(975974,721884,'Perciformes sp. BOLD:AAC4474','species'),(975975,721884,'Perciformes sp. BOLD:AAC4950','species'),(975976,721884,'Perciformes sp. BOLD:AAC5029','species'),(975977,721884,'Perciformes sp. BOLD:AAC5098','species'),(975978,721884,'Perciformes sp. BOLD:AAC5177','species'),(975979,721884,'Perciformes sp. BOLD:AAC5814','species'),(975980,721884,'Perciformes sp. BOLD:AAC6436','species'),(975981,721884,'Perciformes sp. BOLD:AAC7068','species'),(975982,721884,'Perciformes sp. BOLD:AAC8339','species'),(975983,721884,'Perciformes sp. BOLD:AAC8370','species'),(975984,721884,'Perciformes sp. BOLD:AAD0936','species'),(975985,721884,'Perciformes sp. BOLD:AAD1027','species'),(975986,721884,'Perciformes sp. BOLD:AAD1165','species'),(975987,721884,'Perciformes sp. BOLD:AAD1561','species'),(975988,721884,'Perciformes sp. BOLD:AAD2075','species'),(975989,721884,'Perciformes sp. BOLD:AAD2076','species'),(975990,721884,'Perciformes sp. BOLD:AAD2298','species'),(975991,721884,'Perciformes sp. BOLD:AAD3631','species'),(975992,721884,'Perciformes sp. BOLD:AAD3774','species'),(975993,721884,'Perciformes sp. BOLD:AAD4645','species'),(975994,721884,'Perciformes sp. BOLD:AAD5248','species'),(975995,721884,'Perciformes sp. BOLD:AAD5538','species'),(975996,721884,'Perciformes sp. BOLD:AAD5933','species'),(975997,721884,'Perciformes sp. BOLD:AAD5934','species'),(975998,721884,'Perciformes sp. BOLD:AAD5935','species'),(975999,721884,'Perciformes sp. BOLD:AAD5986','species'),(976000,721884,'Perciformes sp. BOLD:AAD6443','species'),(976001,721884,'Perciformes sp. BOLD:AAD6531','species'),(976002,721884,'Perciformes sp. BOLD:AAD7625','species'),(976003,721884,'Perciformes sp. BOLD:AAD8130','species'),(976004,721884,'Perciformes sp. BOLD:AAD8799','species'),(976005,721884,'Perciformes sp. BOLD:AAD9040','species'),(976006,721884,'Perciformes sp. BOLD:AAD9415','species'),(976007,721884,'Perciformes sp. BOLD:AAD9573','species'),(976008,721884,'Perciformes sp. BOLD:AAE0498','species'),(976009,721884,'Perciformes sp. BOLD:AAE0896','species'),(976010,721884,'Perciformes sp. BOLD:AAE1211','species'),(976011,721884,'Perciformes sp. BOLD:AAE1626','species'),(976012,721884,'Perciformes sp. BOLD:AAE1675','species'),(976013,721884,'Perciformes sp. BOLD:AAE2514','species'),(976014,721884,'Perciformes sp. BOLD:AAE2948','species'),(976015,721884,'Perciformes sp. BOLD:AAE2961','species'),(976016,721884,'Perciformes sp. BOLD:AAE3732','species'),(976017,721884,'Perciformes sp. BOLD:AAE4239','species'),(976018,721884,'Perciformes sp. BOLD:AAE4453','species'),(976019,721884,'Perciformes sp. BOLD:AAE6102','species'),(976020,721884,'Perciformes sp. BOLD:AAE6356','species'),(976021,721884,'Perciformes sp. BOLD:AAE6359','species'),(976022,721884,'Perciformes sp. BOLD:AAE7068','species'),(976023,721884,'Perciformes sp. BOLD:AAE8281','species'),(976024,721884,'Perciformes sp. BOLD:AAE9355','species'),(976025,721884,'Perciformes sp. BOLD:AAF2319','species'),(976026,721884,'Perciformes sp. BOLD:AAF2414','species'),(976027,721884,'Perciformes sp. BOLD:AAF2689','species'),(976028,721884,'Perciformes sp. BOLD:AAF3657','species'),(976029,721884,'Perciformes sp. BOLD:AAF3820','species'),(976030,721884,'Perciformes sp. BOLD:AAF4252','species'),(976031,721884,'Perciformes sp. BOLD:AAF5649','species'),(976032,721884,'Perciformes sp. BOLD:AAF6125','species'),(976033,721884,'Perciformes sp. BOLD:AAF8341','species'),(976034,721884,'Perciformes sp. BOLD:AAF8792','species'),(976035,721884,'Perciformes sp. BOLD:AAF8793','species'),(976036,721884,'Perciformes sp. BOLD:AAF8794','species'),(976037,721884,'Perciformes sp. BOLD:AAF8811','species'),(976038,721884,'Perciformes sp. BOLD:AAF8817','species'),(976039,721884,'Perciformes sp. BOLD:AAF8832','species'),(976040,721884,'Perciformes sp. BOLD:AAG1984','species'),(976041,721884,'Perciformes sp. BOLD:AAG5350','species'),(976042,721884,'Perciformes sp. BOLD:AAG7346','species'),(976043,721884,'Perciformes sp. BOLD:AAH3390','species'),(976044,721884,'Perciformes sp. BOLD:AAH7554','species'),(976045,721884,'Perciformes sp. BOLD:AAH9572','species'),(976046,721884,'Perciformes sp. BOLD:AAI2449','species'),(976047,721884,'Perciformes sp. BOLD:AAI2662','species'),(976048,721884,'Perciformes sp. BOLD:AAI3792','species'),(976049,721884,'Perciformes sp. BOLD:AAI6151','species'),(976050,721884,'Perciformes sp. BOLD:AAI6634','species'),(976051,721884,'Perciformes sp. BOLD:AAI7589','species'),(976052,721884,'Perciformes sp. BOLD:AAI9398','species'),(976053,721884,'Perciformes sp. BOLD:AAI9977','species'),(976054,721884,'Perciformes sp. BOLD:AAJ0587','species'),(976055,721884,'Perciformes sp. BOLD:AAJ1259','species'),(976056,721884,'Perciformes sp. BOLD:AAJ1599','species'),(976057,721884,'Perciformes sp. BOLD:AAJ4214','species'),(976058,721884,'Perciformes sp. BOLD:AAJ5401','species'),(976059,721884,'Perciformes sp. BOLD:AAJ5724','species'),(976060,721884,'Perciformes sp. BOLD:AAJ8481','species'),(976061,721884,'Perciformes sp. BOLD:AAK0448','species'),(976062,721884,'Perciformes sp. BOLD:AAK1104','species'),(976063,721884,'Perciformes sp. BOLD:AAK3429','species'),(976064,721884,'Perciformes sp. BOLD:AAK4479','species'),(976065,721884,'Perciformes sp. BOLD:AAK5732','species'),(976066,721884,'Perciformes sp. BOLD:AAK5951','species'),(976067,721884,'Perciformes sp. BOLD:AAK8066','species'),(976068,721884,'Perciformes sp. BOLD:AAK9659','species'),(976069,721884,'Perciformes sp. BOLD:AAL0071','species'),(976070,721884,'Perciformes sp. BOLD:AAM3555','species'),(976071,721884,'Perciformes sp. BOLD:AAM3804','species'),(976072,721884,'Perciformes sp. BOLD:AAM3805','species'),(976073,721884,'Perciformes sp. BOLD:AAM4549','species'),(976074,721884,'Perciformes sp. BOLD:AAM4555','species'),(976075,721884,'Perciformes sp. BOLD:AAM5553','species'),(976076,721884,'Perciformes sp. BOLD:AAM8920','species'),(976077,721884,'Perciformes sp. BOLD:AAM9417','species'),(976078,721884,'Perciformes sp. BOLD:AAN0481','species'),(976079,721884,'Perciformes sp. BOLD:AAN1010','species'),(976080,721884,'Perciformes sp. BOLD:AAN1362','species'),(976081,721884,'Perciformes sp. BOLD:AAN1363','species'),(976082,721884,'Perciformes sp. BOLD:AAN2687','species'),(976083,721884,'Perciformes sp. BOLD:AAN2866','species'),(976084,721884,'Perciformes sp. BOLD:AAN2876','species'),(976085,721884,'Perciformes sp. BOLD:AAN3001','species'),(976086,721884,'Perciformes sp. BOLD:AAN3040','species'),(976087,721884,'Perciformes sp. BOLD:AAN3092','species'),(976088,721884,'Perciformes sp. BOLD:AAN3093','species'),(976089,721884,'Perciformes sp. BOLD:AAN3140','species'),(976090,721884,'Perciformes sp. BOLD:AAN3149','species'),(976091,721884,'Perciformes sp. BOLD:AAN3150','species'),(976092,721884,'Perciformes sp. BOLD:AAN3170','species'),(976093,721884,'Perciformes sp. BOLD:AAN3211','species'),(976094,721884,'Perciformes sp. BOLD:AAN3263','species'),(976095,721884,'Perciformes sp. BOLD:AAN3318','species'),(976096,721884,'Perciformes sp. BOLD:AAN3350','species'),(976097,721884,'Perciformes sp. BOLD:AAN3351','species'),(976098,721884,'Perciformes sp. BOLD:AAN3376','species'),(976099,721884,'Perciformes sp. BOLD:AAN3417','species'),(976100,721884,'Perciformes sp. BOLD:AAN3566','species'),(976101,721884,'Perciformes sp. BOLD:AAN3774','species'),(976102,721884,'Perciformes sp. BOLD:AAN3869','species'),(976103,721884,'Perciformes sp. BOLD:AAN4177','species'),(976104,721884,'Perciformes sp. BOLD:AAN4283','species'),(976105,721884,'Perciformes sp. BOLD:AAN8499','species'),(976106,721884,'Perciformes sp. BOLD:AAN8672','species'),(976107,721884,'Perciformes sp. BOLD:AAN9329','species'),(976108,721884,'Perciformes sp. BOLD:AAN9503','species'),(976109,721884,'Perciformes sp. BOLD:AAN9685','species'),(976110,721884,'Perciformes sp. BOLD:AAO0744','species'),(976111,721884,'Perciformes sp. BOLD:AAO0745','species'),(976112,721884,'Perciformes sp. BOLD:AAO0792','species'),(976113,721884,'Perciformes sp. BOLD:AAO1589','species'),(976114,721884,'Perciformes sp. BOLD:AAO1734','species'),(976115,721884,'Perciformes sp. BOLD:AAO1878','species'),(976116,721884,'Perciformes sp. BOLD:AAO4385','species'),(976117,721884,'Perciformes sp. BOLD:AAO5798','species'),(976118,721884,'Perciformes sp. BOLD:AAO5804','species'),(976119,721884,'Perciformes sp. BOLD:AAO6336','species'),(976120,721884,'Perciformes sp. BOLD:AAO6393','species'),(976121,721884,'Perciformes sp. BOLD:AAO8762','species'),(976122,253122,'Phasmatodea sp. BOLD:AAJ1579','species'),(976123,253122,'Phasmatodea sp. BOLD:AAJ1580','species'),(976124,397532,'Phyllodocida sp. BOLD:AAB5409','species'),(976125,397532,'Phyllodocida sp. BOLD:AAB5868','species'),(976126,397532,'Phyllodocida sp. BOLD:AAB8431','species'),(976127,397532,'Phyllodocida sp. BOLD:AAC8492','species'),(976128,397532,'Phyllodocida sp. BOLD:AAD3962','species'),(976129,397532,'Phyllodocida sp. BOLD:AAE3332','species'),(976130,397532,'Phyllodocida sp. BOLD:AAE3808','species'),(976131,397532,'Phyllodocida sp. BOLD:AAE3839','species'),(976132,397532,'Phyllodocida sp. BOLD:AAE9226','species'),(976133,397532,'Phyllodocida sp. BOLD:AAF0092','species'),(976134,397532,'Phyllodocida sp. BOLD:AAF0175','species'),(976135,397532,'Phyllodocida sp. BOLD:AAF1703','species'),(976136,397532,'Phyllodocida sp. BOLD:AAF2550','species'),(976137,397532,'Phyllodocida sp. BOLD:AAF6038','species'),(976138,397532,'Phyllodocida sp. BOLD:AAH9457','species'),(976139,397532,'Phyllodocida sp. BOLD:AAI0221','species'),(976140,397532,'Phyllodocida sp. BOLD:AAI0225','species'),(976141,397532,'Phyllodocida sp. BOLD:AAI0226','species'),(976142,397532,'Phyllodocida sp. BOLD:AAI7326','species'),(976143,397532,'Phyllodocida sp. BOLD:AAJ0258','species'),(976144,397532,'Phyllodocida sp. BOLD:AAJ0355','species'),(976145,397532,'Phyllodocida sp. BOLD:AAJ8592','species'),(976146,397532,'Phyllodocida sp. BOLD:AAK1207','species'),(976147,397532,'Phyllodocida sp. BOLD:AAK1215','species'),(976148,397532,'Phyllodocida sp. BOLD:AAK5208','species'),(976149,397532,'Phyllodocida sp. BOLD:AAK8465','species'),(976150,397532,'Phyllodocida sp. BOLD:AAL4855','species'),(976151,397532,'Phyllodocida sp. BOLD:AAN2933','species'),(976152,397532,'Phyllodocida sp. BOLD:AAN5607','species'),(976153,397532,'Phyllodocida sp. BOLD:AAN5608','species'),(976154,397532,'Phyllodocida sp. BOLD:AAN6497','species'),(976155,397532,'Phyllodocida sp. BOLD:AAN6499','species'),(976156,397532,'Phyllodocida sp. BOLD:AAN6500','species'),(976157,397532,'Phyllodocida sp. BOLD:AAN6501','species'),(976158,397532,'Phyllodocida sp. BOLD:AAN6502','species'),(976159,397532,'Phyllodocida sp. BOLD:AAN6736','species'),(976160,397532,'Phyllodocida sp. BOLD:AAN6740','species'),(976161,397532,'Phyllodocida sp. BOLD:AAN8624','species'),(976162,397532,'Phyllodocida sp. BOLD:AAN8668','species'),(976163,397532,'Phyllodocida sp. BOLD:AAN8669','species'),(976164,397532,'Phyllodocida sp. BOLD:AAN8670','species'),(976165,397532,'Phyllodocida sp. BOLD:AAN8671','species'),(976166,397532,'Phyllodocida sp. BOLD:AAN8835','species'),(976167,397532,'Phyllodocida sp. BOLD:AAN8836','species'),(976168,397532,'Phyllodocida sp. BOLD:AAN8837','species'),(976169,397532,'Phyllodocida sp. BOLD:AAO2067','species'),(976170,397532,'Phyllodocida sp. BOLD:AAO2285','species'),(976171,397532,'Phyllodocida sp. BOLD:AAO3580','species'),(976172,397532,'Phyllodocida sp. BOLD:AAO3965','species'),(976173,397532,'Phyllodocida sp. BOLD:AAO3966','species'),(976174,397532,'Phyllodocida sp. BOLD:AAO3967','species'),(976175,397532,'Phyllodocida sp. BOLD:AAO4431','species'),(976176,397532,'Phyllodocida sp. BOLD:AAO4894','species'),(976177,948957,'Pilosa sp. BOLD:AAJ5166','species'),(976178,714325,'Plecoptera sp. BOLD:AAB1679','species'),(976179,714325,'Plecoptera sp. BOLD:AAB8081','species'),(976180,714325,'Plecoptera sp. BOLD:AAB8082','species'),(976181,714325,'Plecoptera sp. BOLD:AAB8083','species'),(976182,714325,'Plecoptera sp. BOLD:AAC7694','species'),(976183,714325,'Plecoptera sp. BOLD:AAE2015','species'),(976184,714325,'Plecoptera sp. BOLD:AAE9698','species'),(976185,714325,'Plecoptera sp. BOLD:AAK4363','species'),(976186,714325,'Plecoptera sp. BOLD:AAM5766','species'),(976187,714325,'Plecoptera sp. BOLD:AAN0716','species'),(976188,714325,'Plecoptera sp. BOLD:AAN2826','species'),(976189,714325,'Plecoptera sp. BOLD:AAN3335','species'),(976190,714325,'Plecoptera sp. BOLD:AAN9246','species'),(976191,714325,'Plecoptera sp. BOLD:AAO0891','species'),(976192,725659,'Pleuronectiformes sp. BOLD:AAB0170','species'),(976193,725659,'Pleuronectiformes sp. BOLD:AAC7814','species'),(976194,725659,'Pleuronectiformes sp. BOLD:AAD5520','species'),(976195,725659,'Pleuronectiformes sp. BOLD:AAF8053','species'),(976196,725659,'Pleuronectiformes sp. BOLD:AAF8657','species'),(976197,725659,'Pleuronectiformes sp. BOLD:AAF8808','species'),(976198,725659,'Pleuronectiformes sp. BOLD:AAG2553','species'),(976199,725659,'Pleuronectiformes sp. BOLD:AAG9980','species'),(976200,725659,'Pleuronectiformes sp. BOLD:AAJ4469','species'),(976201,725659,'Pleuronectiformes sp. BOLD:AAM2122','species'),(976202,725659,'Pleuronectiformes sp. BOLD:AAM3728','species'),(976203,725659,'Pleuronectiformes sp. BOLD:AAM8920','species'),(976204,725659,'Pleuronectiformes sp. BOLD:AAN0843','species'),(976205,725659,'Pleuronectiformes sp. BOLD:AAN2350','species'),(976206,725659,'Pleuronectiformes sp. BOLD:AAN4189','species'),(976207,725659,'Pleuronectiformes sp. BOLD:AAO1954','species'),(976208,725659,'Pleuronectiformes sp. BOLD:AAO2157','species'),(976209,902713,'Plocamiales sp. BOLD:AAO5158','species'),(976210,902713,'Plocamiales sp. BOLD:AAO5216','species'),(976211,902713,'Plocamiales sp. BOLD:AAO5288','species'),(976212,902713,'Plocamiales sp. BOLD:AAO5725','species'),(976213,902713,'Plocamiales sp. BOLD:AAO5771','species'),(976214,902713,'Plocamiales sp. BOLD:AAO6956','species'),(976215,902713,'Plocamiales sp. BOLD:AAO7418','species'),(976216,902713,'Plocamiales sp. BOLD:AAO8153','species'),(976217,902713,'Plocamiales sp. BOLD:AAO9435','species'),(976218,902715,'Ploima sp. BOLD:AAN2893','species'),(976219,902715,'Ploima sp. BOLD:AAN2894','species'),(976220,902715,'Ploima sp. BOLD:AAN2895','species'),(976221,902715,'Ploima sp. BOLD:AAN2896','species'),(976222,902715,'Ploima sp. BOLD:AAN2897','species'),(976223,902715,'Ploima sp. BOLD:AAN3204','species'),(976224,902715,'Ploima sp. BOLD:AAN3260','species'),(976225,902715,'Ploima sp. BOLD:AAN3294','species'),(976226,902715,'Ploima sp. BOLD:AAN3569','species'),(976227,902715,'Ploima sp. BOLD:AAN3570','species'),(976228,902715,'Ploima sp. BOLD:AAN3571','species'),(976229,902715,'Ploima sp. BOLD:AAN3745','species'),(976230,902715,'Ploimida sp. BOLD:AAN2858','species'),(976231,902715,'Ploimida sp. BOLD:AAN2859','species'),(976232,902715,'Ploimida sp. BOLD:AAN2886','species'),(976233,902715,'Ploimida sp. BOLD:AAN2887','species'),(976234,902715,'Ploimida sp. BOLD:AAN2888','species'),(976235,902715,'Ploimida sp. BOLD:AAN3588','species'),(976236,902715,'Ploimida sp. BOLD:AAN3611','species'),(976237,771863,'Podocopida sp. BOLD:AAN8519','species'),(976238,771863,'Podocopida sp. BOLD:AAN8520','species'),(976239,771863,'Podocopida sp. BOLD:AAN8521','species'),(976240,730484,'Poduromorpha sp. BOLD:AAA7540','species'),(976241,730484,'Poduromorpha sp. BOLD:AAB0952','species'),(976242,730484,'Poduromorpha sp. BOLD:AAB2100','species'),(976243,730484,'Poduromorpha sp. BOLD:AAB2102','species'),(976244,730484,'Poduromorpha sp. BOLD:AAD8996','species'),(976245,730484,'Poduromorpha sp. BOLD:AAE1214','species'),(976246,730484,'Poduromorpha sp. BOLD:AAF1789','species'),(976247,730484,'Poduromorpha sp. BOLD:AAG0679','species'),(976248,730484,'Poduromorpha sp. BOLD:AAL7096','species'),(976249,730484,'Poduromorpha sp. BOLD:AAL7637','species'),(976250,730484,'Poduromorpha sp. BOLD:AAM5498','species'),(976251,730484,'Poduromorpha sp. BOLD:AAN3243','species'),(976252,730484,'Poduromorpha sp. BOLD:AAN3244','species'),(976253,730484,'Poduromorpha sp. BOLD:AAN3448','species'),(976254,730484,'Poduromorpha sp. BOLD:AAN3449','species'),(976255,730484,'Poduromorpha sp. BOLD:AAN4361','species'),(976256,730484,'Poduromorpha sp. BOLD:AAN4362','species'),(976257,730484,'Poduromorpha sp. BOLD:AAN4641','species'),(976258,730484,'Poduromorpha sp. BOLD:AAN4642','species'),(976259,730484,'Poduromorpha sp. BOLD:AAN4700','species'),(976260,730484,'Poduromorpha sp. BOLD:AAN4701','species'),(976261,730484,'Poduromorpha sp. BOLD:AAN4702','species'),(976262,730484,'Poduromorpha sp. BOLD:AAN4703','species'),(976263,730484,'Poduromorpha sp. BOLD:AAN4704','species'),(976264,730484,'Poduromorpha sp. BOLD:AAN4899','species'),(976265,730484,'Poduromorpha sp. BOLD:AAN8642','species'),(976266,730484,'Poduromorpha sp. BOLD:AAN8783','species'),(976267,730484,'Poduromorpha sp. BOLD:AAN8784','species'),(976268,730484,'Poduromorpha sp. BOLD:AAO2162','species'),(976269,730484,'Poduromorpha sp. BOLD:AAO2578','species'),(976270,730484,'Poduromorpha sp. BOLD:AAO2579','species'),(976271,730484,'Poduromorpha sp. BOLD:AAO2580','species'),(976272,730484,'Poduromorpha sp. BOLD:AAO2588','species'),(976273,730484,'Poduromorpha sp. BOLD:AAO2653','species'),(976274,730484,'Poduromorpha sp. BOLD:AAO2654','species'),(976275,730484,'Poduromorpha sp. BOLD:AAO2893','species'),(976276,730484,'Poduromorpha sp. BOLD:AAO3331','species'),(976277,730484,'Poduromorpha sp. BOLD:AAO3380','species'),(976278,730484,'Poduromorpha sp. BOLD:AAO3412','species'),(976279,730484,'Poduromorpha sp. BOLD:AAO3439','species'),(976280,730484,'Poduromorpha sp. BOLD:AAO3554','species'),(976281,730484,'Poduromorpha sp. BOLD:AAO3555','species'),(976282,730484,'Poduromorpha sp. BOLD:AAO3842','species'),(976283,730484,'Poduromorpha sp. BOLD:AAO4220','species'),(976284,730484,'Poduromorpha sp. BOLD:AAO4288','species'),(976285,730484,'Poduromorpha sp. BOLD:AAO4289','species'),(976286,730484,'Poduromorpha sp. BOLD:AAO4290','species'),(976287,730484,'Poduromorpha sp. BOLD:AAO4307','species'),(976288,730484,'Poduromorpha sp. BOLD:AAO4308','species'),(976289,730484,'Poduromorpha sp. BOLD:AAO4330','species'),(976290,730484,'Poduromorpha sp. BOLD:AAO4331','species'),(976291,792530,'Poecilostomatoida sp. BOLD:AAO2736','species'),(976292,902716,'Polydesmida sp. BOLD:AAF1373','species'),(976293,902716,'Polydesmida sp. BOLD:AAN3546','species'),(976294,902716,'Polydesmida sp. BOLD:AAN4290','species'),(976295,902716,'Polydesmida sp. BOLD:AAN4291','species'),(976296,902716,'Polydesmida sp. BOLD:AAN9265','species'),(976297,902716,'Polydesmida sp. BOLD:AAO1319','species'),(976298,57118,'Primates sp. BOLD:AAA0001','species'),(976299,57118,'Primates sp. BOLD:AAC9009','species'),(976300,57118,'Primates sp. BOLD:AAE4744','species'),(976301,57118,'Primates sp. BOLD:AAJ7304','species'),(976302,57118,'Primates sp. BOLD:AAO0053','species'),(976303,732570,'Pristiophoriformes sp. BOLD:AAC3756','species'),(976304,534637,'Pseudoscorpiones sp. BOLD:AAN8518','species'),(976305,792396,'Psocoptera sp. BOLD:AAN8445','species'),(976306,792396,'Psocoptera sp. BOLD:AAN8446','species'),(976307,792396,'Psocoptera sp. BOLD:AAN8447','species'),(976308,792396,'Psocoptera sp. BOLD:AAN8448','species'),(976309,792396,'Psocoptera sp. BOLD:AAN8449','species'),(976310,792396,'Psocoptera sp. BOLD:AAN8450','species'),(976311,792396,'Psocoptera sp. BOLD:AAN8451','species'),(976312,792396,'Psocoptera sp. BOLD:AAN8452','species'),(976313,792396,'Psocoptera sp. BOLD:AAN8453','species'),(976314,792396,'Psocoptera sp. BOLD:AAO4091','species'),(976315,792396,'Psocoptera sp. BOLD:AAO4092','species'),(976316,977777,'Pulmonata sp. BOLD:AAI2194','species'),(976317,977777,'Pulmonata sp. BOLD:AAK4677','species'),(976318,977777,'Pulmonata sp. BOLD:AAK7257','species'),(976319,977777,'Pulmonata sp. BOLD:AAL5092','species'),(976320,977777,'Pulmonata sp. BOLD:AAL7086','species'),(976321,977777,'Pulmonata sp. BOLD:AAL7087','species'),(976322,977777,'Pulmonata sp. BOLD:AAL7088','species'),(976323,977777,'Pulmonata sp. BOLD:AAL7089','species'),(976324,977777,'Pulmonata sp. BOLD:AAL7097','species'),(976325,977777,'Pulmonata sp. BOLD:AAL7098','species'),(976326,977777,'Pulmonata sp. BOLD:AAL7137','species'),(976327,977777,'Pulmonata sp. BOLD:AAL7560','species'),(976328,977777,'Pulmonata sp. BOLD:AAL7561','species'),(976329,977777,'Pulmonata sp. BOLD:AAL9400','species'),(976330,977777,'Pulmonata sp. BOLD:AAL9586','species'),(976331,977777,'Pulmonata sp. BOLD:AAL9587','species'),(976332,977777,'Pulmonata sp. BOLD:AAL9588','species'),(976333,977777,'Pulmonata sp. BOLD:AAL9589','species'),(976334,977777,'Pulmonata sp. BOLD:AAL9590','species'),(976335,977777,'Pulmonata sp. BOLD:AAL9594','species'),(976336,977777,'Pulmonata sp. BOLD:AAL9595','species'),(976337,977777,'Pulmonata sp. BOLD:AAL9634','species'),(976338,977777,'Pulmonata sp. BOLD:AAL9635','species'),(976339,977777,'Pulmonata sp. BOLD:AAL9636','species'),(976340,977777,'Pulmonata sp. BOLD:AAL9637','species'),(976341,977777,'Pulmonata sp. BOLD:AAL9885','species'),(976342,977777,'Pulmonata sp. BOLD:AAL9991','species'),(976343,977777,'Pulmonata sp. BOLD:AAM0181','species'),(976344,977777,'Pulmonata sp. BOLD:AAM0182','species'),(976345,977777,'Pulmonata sp. BOLD:AAM0184','species'),(976346,977777,'Pulmonata sp. BOLD:AAM0185','species'),(976347,977777,'Pulmonata sp. BOLD:AAM0219','species'),(976348,977777,'Pulmonata sp. BOLD:AAM0270','species'),(976349,977777,'Pulmonata sp. BOLD:AAM0670','species'),(976350,977777,'Pulmonata sp. BOLD:AAM0671','species'),(976351,977777,'Pulmonata sp. BOLD:AAM0673','species'),(976352,977777,'Pulmonata sp. BOLD:AAM0694','species'),(976353,977777,'Pulmonata sp. BOLD:AAM0706','species'),(976354,977777,'Pulmonata sp. BOLD:AAM0721','species'),(976355,977777,'Pulmonata sp. BOLD:AAM0789','species'),(976356,977777,'Pulmonata sp. BOLD:AAM0895','species'),(976357,977777,'Pulmonata sp. BOLD:AAM0932','species'),(976358,977777,'Pulmonata sp. BOLD:AAM0985','species'),(976359,977777,'Pulmonata sp. BOLD:AAO1800','species'),(976360,977777,'Pulmonata sp. BOLD:AAO1801','species'),(976361,977777,'Pulmonata sp. BOLD:AAO1819','species'),(976362,977777,'Pulmonata sp. BOLD:AAO1864','species'),(976363,977777,'Pulmonata sp. BOLD:AAO1865','species'),(976364,977777,'Pulmonata sp. BOLD:AAO1866','species'),(976365,977777,'Pulmonata sp. BOLD:AAO1877','species'),(976366,977777,'Pulmonata sp. BOLD:AAO1886','species'),(976367,977777,'Pulmonata sp. BOLD:AAO1887','species'),(976368,977777,'Pulmonata sp. BOLD:AAO1888','species'),(976369,977777,'Pulmonata sp. BOLD:AAO1889','species'),(976370,977777,'Pulmonata sp. BOLD:AAO1890','species'),(976371,977777,'Pulmonata sp. BOLD:AAO1912','species'),(976372,977777,'Pulmonata sp. BOLD:AAO1924','species'),(976373,977777,'Pulmonata sp. BOLD:AAO1937','species'),(976374,977777,'Pulmonata sp. BOLD:AAO1938','species'),(976375,977777,'Pulmonata sp. BOLD:AAO1939','species'),(976376,977777,'Pulmonata sp. BOLD:AAO1962','species'),(976377,977777,'Pulmonata sp. BOLD:AAO1978','species'),(976378,977777,'Pulmonata sp. BOLD:AAO1986','species'),(976379,977777,'Pulmonata sp. BOLD:AAO1987','species'),(976380,977777,'Pulmonata sp. BOLD:AAO1993','species'),(976381,977777,'Pulmonata sp. BOLD:AAO2003','species'),(976382,977777,'Pulmonata sp. BOLD:AAO2193','species'),(976383,977777,'Pulmonata sp. BOLD:AAO2194','species'),(976384,977777,'Pulmonata sp. BOLD:AAO2195','species'),(976385,977777,'Pulmonata sp. BOLD:AAO2212','species'),(976386,977777,'Pulmonata sp. BOLD:AAO2246','species'),(976387,977777,'Pulmonata sp. BOLD:AAO2247','species'),(976388,977777,'Pulmonata sp. BOLD:AAO2264','species'),(976389,977777,'Pulmonata sp. BOLD:AAO2269','species'),(976390,977777,'Pulmonata sp. BOLD:AAO2275','species'),(976391,977777,'Pulmonata sp. BOLD:AAO2276','species'),(976392,977777,'Pulmonata sp. BOLD:AAO2303','species'),(976393,977777,'Pulmonata sp. BOLD:AAO2304','species'),(976394,977777,'Pulmonata sp. BOLD:AAO2318','species'),(976395,977777,'Pulmonata sp. BOLD:AAO2342','species'),(976396,977777,'Pulmonata sp. BOLD:AAO2361','species'),(976397,977777,'Pulmonata sp. BOLD:AAO2363','species'),(976398,977777,'Pulmonata sp. BOLD:AAO2389','species'),(976399,977777,'Pulmonata sp. BOLD:AAO2390','species'),(976400,977777,'Pulmonata sp. BOLD:AAO2391','species'),(976401,977777,'Pulmonata sp. BOLD:AAO2392','species'),(976402,977777,'Pulmonata sp. BOLD:AAO2393','species'),(976403,977777,'Pulmonata sp. BOLD:AAO2406','species'),(976404,977777,'Pulmonata sp. BOLD:AAO2420','species'),(976405,977777,'Pulmonata sp. BOLD:AAO2421','species'),(976406,977777,'Pulmonata sp. BOLD:AAO2424','species'),(976407,977777,'Pulmonata sp. BOLD:AAO2429','species'),(976408,977777,'Pulmonata sp. BOLD:AAO2432','species'),(976409,977777,'Pulmonata sp. BOLD:AAO2436','species'),(976410,977777,'Pulmonata sp. BOLD:AAO2437','species'),(976411,977777,'Pulmonata sp. BOLD:AAO2438','species'),(976412,977777,'Pulmonata sp. BOLD:AAO2453','species'),(976413,977777,'Pulmonata sp. BOLD:AAO2475','species'),(976414,977777,'Pulmonata sp. BOLD:AAO2505','species'),(976415,977777,'Pulmonata sp. BOLD:AAO2516','species'),(976416,977777,'Pulmonata sp. BOLD:AAO2709','species'),(976417,977777,'Pulmonata sp. BOLD:AAO2731','species'),(976418,977777,'Pulmonata sp. BOLD:AAO2732','species'),(976419,977777,'Pulmonata sp. BOLD:AAO2733','species'),(976420,977777,'Pulmonata sp. BOLD:AAO2734','species'),(976421,977777,'Pulmonata sp. BOLD:AAO2735','species'),(976422,977777,'Pulmonata sp. BOLD:AAO2755','species'),(976423,977777,'Pulmonata sp. BOLD:AAO2756','species'),(976424,977777,'Pulmonata sp. BOLD:AAO2799','species'),(976425,977777,'Pulmonata sp. BOLD:AAO2801','species'),(976426,977777,'Pulmonata sp. BOLD:AAO2802','species'),(976427,977777,'Pulmonata sp. BOLD:AAO2803','species'),(976428,977777,'Pulmonata sp. BOLD:AAO2804','species'),(976429,977777,'Pulmonata sp. BOLD:AAO2805','species'),(976430,977777,'Pulmonata sp. BOLD:AAO2851','species'),(976431,977777,'Pulmonata sp. BOLD:AAO2852','species'),(976432,977777,'Pulmonata sp. BOLD:AAO2853','species'),(976433,977777,'Pulmonata sp. BOLD:AAO2854','species'),(976434,977777,'Pulmonata sp. BOLD:AAO2916','species'),(976435,977777,'Pulmonata sp. BOLD:AAO2917','species'),(976436,977777,'Pulmonata sp. BOLD:AAO2918','species'),(976437,977777,'Pulmonata sp. BOLD:AAO2933','species'),(976438,977777,'Pulmonata sp. BOLD:AAO2998','species'),(976439,977777,'Pulmonata sp. BOLD:AAO3007','species'),(976440,977777,'Pulmonata sp. BOLD:AAO3008','species'),(976441,977777,'Pulmonata sp. BOLD:AAO3019','species'),(976442,977777,'Pulmonata sp. BOLD:AAO3022','species'),(976443,977777,'Pulmonata sp. BOLD:AAO3112','species'),(976444,977777,'Pulmonata sp. BOLD:AAO3142','species'),(976445,977777,'Pulmonata sp. BOLD:AAO3152','species'),(976446,977777,'Pulmonata sp. BOLD:AAO3195','species'),(976447,977777,'Pulmonata sp. BOLD:AAO3298','species'),(976448,977777,'Pulmonata sp. BOLD:AAO3335','species'),(976449,977777,'Pulmonata sp. BOLD:AAO3370','species'),(976450,977777,'Pulmonata sp. BOLD:AAO3385','species'),(976451,977777,'Pulmonata sp. BOLD:AAO3386','species'),(976452,977777,'Pulmonata sp. BOLD:AAO3522','species'),(976453,977777,'Pulmonata sp. BOLD:AAO3590','species'),(976454,977777,'Pulmonata sp. BOLD:AAO3598','species'),(976455,977777,'Pulmonata sp. BOLD:AAO3657','species'),(976456,977777,'Pulmonata sp. BOLD:AAO3764','species'),(976457,977777,'Pulmonata sp. BOLD:AAO3765','species'),(976458,977777,'Pulmonata sp. BOLD:AAO4104','species'),(976459,977777,'Pulmonata sp. BOLD:AAO4199','species'),(976460,977777,'Pulmonata sp. BOLD:AAO4200','species'),(976461,977777,'Pulmonata sp. BOLD:AAO4212','species'),(976462,977777,'Pulmonata sp. BOLD:AAO4213','species'),(976463,977777,'Pulmonata sp. BOLD:AAO4214','species'),(976464,977777,'Pulmonata sp. BOLD:AAO4215','species'),(976465,977777,'Pulmonata sp. BOLD:AAO4216','species'),(976466,977777,'Pulmonata sp. BOLD:AAO4243','species'),(976467,977777,'Pulmonata sp. BOLD:AAO4280','species'),(976468,977777,'Pulmonata sp. BOLD:AAO4456','species'),(976469,977777,'Pulmonata sp. BOLD:AAO4470','species'),(976470,977777,'Pulmonata sp. BOLD:AAO4471','species'),(976471,977777,'Pulmonata sp. BOLD:AAO4472','species'),(976472,977777,'Pulmonata sp. BOLD:AAO4556','species'),(976473,977777,'Pulmonata sp. BOLD:AAO4840','species'),(976474,977777,'Pulmonata sp. BOLD:AAO4848','species'),(976475,977777,'Pulmonata sp. BOLD:AAO4849','species'),(976476,977777,'Pulmonata sp. BOLD:AAO4860','species'),(976477,977777,'Pulmonata sp. BOLD:AAO4922','species'),(976478,725732,'Rajiformes sp. BOLD:AAA8674','species'),(976479,725732,'Rajiformes sp. BOLD:AAB0387','species'),(976480,725732,'Rajiformes sp. BOLD:AAB8927','species'),(976481,725732,'Rajiformes sp. BOLD:AAC3014','species'),(976482,725732,'Rajiformes sp. BOLD:AAC4192','species'),(976483,725732,'Rajiformes sp. BOLD:AAC9626','species'),(976484,725732,'Rajiformes sp. BOLD:AAD2269','species'),(976485,725732,'Rajiformes sp. BOLD:AAE0867','species'),(976486,725732,'Rajiformes sp. BOLD:AAE0954','species'),(976487,725732,'Rajiformes sp. BOLD:AAE1030','species'),(976488,725732,'Rajiformes sp. BOLD:AAE4787','species'),(976489,725732,'Rajiformes sp. BOLD:AAE9906','species'),(976490,725732,'Rajiformes sp. BOLD:AAF2578','species'),(976491,725732,'Rajiformes sp. BOLD:AAF7224','species'),(976492,725732,'Rajiformes sp. BOLD:AAI9613','species'),(976493,725732,'Rajiformes sp. BOLD:AAO2730','species'),(976494,902717,'Ralfsiales sp. BOLD:AAO5499','species'),(976495,902717,'Ralfsiales sp. BOLD:AAO5845','species'),(976496,902717,'Ralfsiales sp. BOLD:AAO6108','species'),(976497,902717,'Ralfsiales sp. BOLD:AAO6545','species'),(976498,902717,'Ralfsiales sp. BOLD:AAO8600','species'),(976499,902717,'Ralfsiales sp. BOLD:AAO8601','species'),(976500,902717,'Ralfsiales sp. BOLD:AAO9391','species'),(976501,902717,'Ralfsiales sp. BOLD:AAO9396','species'),(976502,902717,'Ralfsiales sp. BOLD:AAO9419','species'),(976503,522305,'Rhodymeniales sp. BOLD:AAO5091','species'),(976504,522305,'Rhodymeniales sp. BOLD:AAO5096','species'),(976505,522305,'Rhodymeniales sp. BOLD:AAO5262','species'),(976506,522305,'Rhodymeniales sp. BOLD:AAO5282','species'),(976507,522305,'Rhodymeniales sp. BOLD:AAO5374','species'),(976508,522305,'Rhodymeniales sp. BOLD:AAO5581','species'),(976509,522305,'Rhodymeniales sp. BOLD:AAO5789','species'),(976510,522305,'Rhodymeniales sp. BOLD:AAO6238','species'),(976511,522305,'Rhodymeniales sp. BOLD:AAO6331','species'),(976512,522305,'Rhodymeniales sp. BOLD:AAO6388','species'),(976513,522305,'Rhodymeniales sp. BOLD:AAO6389','species'),(976514,522305,'Rhodymeniales sp. BOLD:AAO6470','species'),(976515,522305,'Rhodymeniales sp. BOLD:AAO6471','species'),(976516,522305,'Rhodymeniales sp. BOLD:AAO6526','species'),(976517,522305,'Rhodymeniales sp. BOLD:AAO6528','species'),(976518,522305,'Rhodymeniales sp. BOLD:AAO6551','species'),(976519,522305,'Rhodymeniales sp. BOLD:AAO7176','species'),(976520,522305,'Rhodymeniales sp. BOLD:AAO7225','species'),(976521,522305,'Rhodymeniales sp. BOLD:AAO7506','species'),(976522,522305,'Rhodymeniales sp. BOLD:AAO7897','species'),(976523,522305,'Rhodymeniales sp. BOLD:AAO9191','species'),(976524,522305,'Rhodymeniales sp. BOLD:AAO9192','species'),(976525,522305,'Rhodymeniales sp. BOLD:AAO9909','species'),(976526,522305,'Rhodymeniales sp. BOLD:AAO9959','species'),(976527,522305,'Rhodymeniales sp. BOLD:AAP0074','species'),(976528,522305,'Rhodymeniales sp. BOLD:AAP0215','species'),(976529,522305,'Rhodymeniales sp. BOLD:AAP0656','species'),(976530,725766,'Rhynchobdellida sp. BOLD:AAF9629','species'),(976531,725766,'Rhynchobdellida sp. BOLD:AAF9631','species'),(976532,725766,'Rhynchobdellida sp. BOLD:AAF9646','species'),(976533,725766,'Rhynchobdellida sp. BOLD:AAN8736','species'),(976534,69157,'Rodentia sp. BOLD:AAA1280','species'),(976535,69157,'Rodentia sp. BOLD:AAA1281','species'),(976536,69157,'Rodentia sp. BOLD:AAA1289','species'),(976537,69157,'Rodentia sp. BOLD:AAA1671','species'),(976538,69157,'Rodentia sp. BOLD:AAA2043','species'),(976539,69157,'Rodentia sp. BOLD:AAA2248','species'),(976540,69157,'Rodentia sp. BOLD:AAA2987','species'),(976541,69157,'Rodentia sp. BOLD:AAA3325','species'),(976542,69157,'Rodentia sp. BOLD:AAA4852','species'),(976543,69157,'Rodentia sp. BOLD:AAA5588','species'),(976544,69157,'Rodentia sp. BOLD:AAA5589','species'),(976545,69157,'Rodentia sp. BOLD:AAA5591','species'),(976546,69157,'Rodentia sp. BOLD:AAA6466','species'),(976547,69157,'Rodentia sp. BOLD:AAA7363','species'),(976548,69157,'Rodentia sp. BOLD:AAA7576','species'),(976549,69157,'Rodentia sp. BOLD:AAA7810','species'),(976550,69157,'Rodentia sp. BOLD:AAA8192','species'),(976551,69157,'Rodentia sp. BOLD:AAA8375','species'),(976552,69157,'Rodentia sp. BOLD:AAB2207','species'),(976553,69157,'Rodentia sp. BOLD:AAB2454','species'),(976554,69157,'Rodentia sp. BOLD:AAB2455','species'),(976555,69157,'Rodentia sp. BOLD:AAB3551','species'),(976556,69157,'Rodentia sp. BOLD:AAB6079','species'),(976557,69157,'Rodentia sp. BOLD:AAB6233','species'),(976558,69157,'Rodentia sp. BOLD:AAB9152','species'),(976559,69157,'Rodentia sp. BOLD:AAC4161','species'),(976560,69157,'Rodentia sp. BOLD:AAC7988','species'),(976561,69157,'Rodentia sp. BOLD:AAC8705','species'),(976562,69157,'Rodentia sp. BOLD:AAD3946','species'),(976563,69157,'Rodentia sp. BOLD:AAD6884','species'),(976564,69157,'Rodentia sp. BOLD:AAE1183','species'),(976565,69157,'Rodentia sp. BOLD:AAE1184','species'),(976566,69157,'Rodentia sp. BOLD:AAE7394','species'),(976567,69157,'Rodentia sp. BOLD:AAI8143','species'),(976568,69157,'Rodentia sp. BOLD:AAK8349','species'),(976569,69157,'Rodentia sp. BOLD:AAM5468','species'),(976570,69157,'Rodentia sp. BOLD:AAN2513','species'),(976571,69157,'Rodentia sp. BOLD:AAN2772','species'),(976572,69157,'Rodentia sp. BOLD:AAN2773','species'),(976573,69157,'Rodentia sp. BOLD:AAN2997','species'),(976574,69157,'Rodentia sp. BOLD:AAN3226','species'),(976575,69157,'Rodentia sp. BOLD:AAN3472','species'),(976576,69157,'Rodentia sp. BOLD:AAN3747','species'),(976577,69157,'Rodentia sp. BOLD:AAN3804','species'),(976578,69157,'Rodentia sp. BOLD:AAN3831','species'),(976579,69157,'Rodentia sp. BOLD:AAN4160','species'),(976580,69157,'Rodentia sp. BOLD:AAN4251','species'),(976581,69157,'Rodentia sp. BOLD:AAN9282','species'),(976582,69157,'Rodentia sp. BOLD:AAN9308','species'),(976583,69157,'Rodentia sp. BOLD:AAO0857','species'),(976584,69157,'Rodentia sp. BOLD:AAO0861','species'),(976585,69157,'Rodentia sp. BOLD:AAO7242','species'),(976586,431162,'Sabellida sp. BOLD:AAD0909','species'),(976587,431162,'Sabellida sp. BOLD:AAD5834','species'),(976588,431162,'Sabellida sp. BOLD:AAD7938','species'),(976589,431162,'Sabellida sp. BOLD:AAN4617','species'),(976590,431162,'Sabellida sp. BOLD:AAN8738','species'),(976591,431162,'Sabellida sp. BOLD:AAN8739','species'),(976592,431162,'Sabellida sp. BOLD:AAO4173','species'),(976593,794806,'Salmoniformes sp. BOLD:AAA3435','species'),(976594,794806,'Salmoniformes sp. BOLD:AAC3575','species'),(976595,725731,'Sarcoptiformes sp. BOLD:AAC6787','species'),(976596,725731,'Sarcoptiformes sp. BOLD:AAD7100','species'),(976597,725731,'Sarcoptiformes sp. BOLD:AAE1477','species'),(976598,725731,'Sarcoptiformes sp. BOLD:AAF9078','species'),(976599,725731,'Sarcoptiformes sp. BOLD:AAF9217','species'),(976600,725731,'Sarcoptiformes sp. BOLD:AAF9218','species'),(976601,725731,'Sarcoptiformes sp. BOLD:AAH6564','species'),(976602,725731,'Sarcoptiformes sp. BOLD:AAK1157','species'),(976603,725731,'Sarcoptiformes sp. BOLD:AAM8004','species'),(976604,725731,'Sarcoptiformes sp. BOLD:AAM8005','species'),(976605,725731,'Sarcoptiformes sp. BOLD:AAM8009','species'),(976606,725731,'Sarcoptiformes sp. BOLD:AAM8014','species'),(976607,725731,'Sarcoptiformes sp. BOLD:AAN6609','species'),(976608,725731,'Sarcoptiformes sp. BOLD:AAN8439','species'),(976609,725731,'Sarcoptiformes sp. BOLD:AAN8440','species'),(976610,725731,'Sarcoptiformes sp. BOLD:AAN8441','species'),(976611,902718,'Scolopendromorpha sp. BOLD:AAJ5954','species'),(976612,902718,'Scolopendromorpha sp. BOLD:AAL4453','species'),(976613,723964,'Scorpaeniformes sp. BOLD:AAA5493','species'),(976614,723964,'Scorpaeniformes sp. BOLD:AAB1541','species'),(976615,723964,'Scorpaeniformes sp. BOLD:AAC2108','species'),(976616,723964,'Scorpaeniformes sp. BOLD:AAC9563','species'),(976617,723964,'Scorpaeniformes sp. BOLD:AAD0014','species'),(976618,723964,'Scorpaeniformes sp. BOLD:AAD1145','species'),(976619,723964,'Scorpaeniformes sp. BOLD:AAD2670','species'),(976620,723964,'Scorpaeniformes sp. BOLD:AAD4367','species'),(976621,723964,'Scorpaeniformes sp. BOLD:AAD5699','species'),(976622,723964,'Scorpaeniformes sp. BOLD:AAD6976','species'),(976623,723964,'Scorpaeniformes sp. BOLD:AAD9332','species'),(976624,723964,'Scorpaeniformes sp. BOLD:AAE1590','species'),(976625,723964,'Scorpaeniformes sp. BOLD:AAE2821','species'),(976626,723964,'Scorpaeniformes sp. BOLD:AAF0573','species'),(976627,723964,'Scorpaeniformes sp. BOLD:AAF7255','species'),(976628,723964,'Scorpaeniformes sp. BOLD:AAH9715','species'),(976629,723964,'Scorpaeniformes sp. BOLD:AAJ1950','species'),(976630,723964,'Scorpaeniformes sp. BOLD:AAJ4959','species'),(976631,723964,'Scorpaeniformes sp. BOLD:AAN2935','species'),(976632,723964,'Scorpaeniformes sp. BOLD:AAN3097','species'),(976633,723964,'Scorpaeniformes sp. BOLD:AAN3685','species'),(976634,723964,'Scorpaeniformes sp. BOLD:AAN9786','species'),(976635,723964,'Scorpaeniformes sp. BOLD:AAO0967','species'),(976636,723964,'Scorpaeniformes sp. BOLD:AAO5830','species'),(976637,723964,'Scorpaeniformes sp. BOLD:AAO6487','species'),(976638,791755,'Scorpiones sp. BOLD:AAA5155','species'),(976639,791755,'Scorpiones sp. BOLD:AAI1337','species'),(976640,791755,'Scorpiones sp. BOLD:AAN9613','species'),(976641,791755,'Scorpiones sp. BOLD:AAO2134','species'),(976642,791755,'Scorpiones sp. BOLD:AAO2135','species'),(976643,791755,'Scorpiones sp. BOLD:AAO2136','species'),(976644,791755,'Scorpiones sp. BOLD:AAO4539','species'),(976645,902719,'Scutigeromorpha sp. BOLD:AAJ5786','species'),(976646,948979,'Scytothamnales sp. BOLD:AAO9365','species'),(976647,902720,'Sebdeniales sp. BOLD:AAO6112','species'),(976648,902720,'Sebdeniales sp. BOLD:AAO6115','species'),(976649,902720,'Sebdeniales sp. BOLD:AAO6613','species'),(976650,902720,'Sebdeniales sp. BOLD:AAO8772','species'),(976651,902720,'Sebdeniales sp. BOLD:AAO8773','species'),(976652,902720,'Sebdeniales sp. BOLD:AAO9307','species'),(976653,902720,'Sebdeniales sp. BOLD:AAP0751','species'),(976654,720552,'Sessilia sp. BOLD:AAO4493','species'),(976655,71178,'Siluriformes sp. BOLD:AAE8677','species'),(976656,71178,'Siluriformes sp. BOLD:AAF2922','species'),(976657,71178,'Siluriformes sp. BOLD:AAM9999','species'),(976658,71178,'Siluriformes sp. BOLD:AAN4108','species'),(976659,71178,'Siluriformes sp. BOLD:AAO5173','species'),(976660,507004,'Siphonaptera sp. BOLD:AAO8404','species'),(976661,948980,'Sirenia sp. BOLD:AAH8089','species'),(976662,88339,'Solifugae sp. BOLD:AAO2132','species'),(976663,88339,'Solifugae sp. BOLD:AAO2133','species'),(976664,915503,'Sorbeoconcha sp. BOLD:AAL7707','species'),(976665,915503,'Sorbeoconcha sp. BOLD:AAO1956','species'),(976666,727877,'Soricomorpha sp. BOLD:AAB0010','species'),(976667,727877,'Soricomorpha sp. BOLD:AAB0530','species'),(976668,727877,'Soricomorpha sp. BOLD:AAD1368','species'),(976669,727877,'Soricomorpha sp. BOLD:AAN2891','species'),(976670,727877,'Soricomorpha sp. BOLD:AAN9225','species'),(976671,271721,'Spatangoida sp. BOLD:AAK5053','species'),(976672,902721,'Sphacelariales sp. BOLD:AAO6350','species'),(976673,902721,'Sphacelariales sp. BOLD:AAO6592','species'),(976674,902721,'Sphacelariales sp. BOLD:AAO9593','species'),(976675,902721,'Sphacelariales sp. BOLD:AAO9597','species'),(976676,734125,'Spionida sp. BOLD:AAD3333','species'),(976677,734125,'Spionida sp. BOLD:AAI0763','species'),(976678,734125,'Spionida sp. BOLD:AAO3654','species'),(976679,734125,'Spionida sp. BOLD:AAO4625','species'),(976680,902722,'Sporochnales sp. BOLD:AAO6154','species'),(976681,902722,'Sporochnales sp. BOLD:AAO9349','species'),(976682,902722,'Sporochnales sp. BOLD:AAP0427','species'),(976683,727670,'Squaliformes sp. BOLD:AAB4940','species'),(976684,727670,'Squaliformes sp. BOLD:AAB6371','species'),(976685,727670,'Squaliformes sp. BOLD:AAB8774','species'),(976686,727670,'Squaliformes sp. BOLD:AAD0949','species'),(976687,727670,'Squaliformes sp. BOLD:AAE1005','species'),(976688,727670,'Squaliformes sp. BOLD:AAF3063','species'),(976689,727670,'Squaliformes sp. BOLD:AAN2745','species'),(976690,727670,'Squaliformes sp. BOLD:AAN2846','species'),(976691,728129,'Squamata sp. BOLD:AAB6345','species'),(976692,728129,'Squamata sp. BOLD:AAB6347','species'),(976693,728129,'Squamata sp. BOLD:AAB6348','species'),(976694,728129,'Squamata sp. BOLD:AAB6349','species'),(976695,728129,'Squamata sp. BOLD:AAB6350','species'),(976696,728129,'Squamata sp. BOLD:AAB6351','species'),(976697,728129,'Squamata sp. BOLD:AAB9252','species'),(976698,728129,'Squamata sp. BOLD:AAC1055','species'),(976699,728129,'Squamata sp. BOLD:AAC1057','species'),(976700,728129,'Squamata sp. BOLD:AAC6895','species'),(976701,728129,'Squamata sp. BOLD:AAC9063','species'),(976702,728129,'Squamata sp. BOLD:AAC9965','species'),(976703,728129,'Squamata sp. BOLD:AAC9966','species'),(976704,728129,'Squamata sp. BOLD:AAC9967','species'),(976705,728129,'Squamata sp. BOLD:AAC9968','species'),(976706,728129,'Squamata sp. BOLD:AAD1640','species'),(976707,728129,'Squamata sp. BOLD:AAD4653','species'),(976708,728129,'Squamata sp. BOLD:AAD7928','species'),(976709,728129,'Squamata sp. BOLD:AAE1873','species'),(976710,728129,'Squamata sp. BOLD:AAF1311','species'),(976711,728129,'Squamata sp. BOLD:AAI9192','species'),(976712,728129,'Squamata sp. BOLD:AAJ3146','species'),(976713,728129,'Squamata sp. BOLD:AAK5540','species'),(976714,728129,'Squamata sp. BOLD:AAN2693','species'),(976715,728129,'Squamata sp. BOLD:AAN2694','species'),(976716,728129,'Squamata sp. BOLD:AAN2695','species'),(976717,728129,'Squamata sp. BOLD:AAN2983','species'),(976718,728129,'Squamata sp. BOLD:AAN4201','species'),(976719,728129,'Squamata sp. BOLD:AAN9659','species'),(976720,728129,'Squamata sp. BOLD:AAO0284','species'),(976721,728129,'Squamata sp. BOLD:AAO0871','species'),(976722,728129,'Squamata sp. BOLD:AAO1126','species'),(976723,727671,'Squatiniformes sp. BOLD:AAB8908','species'),(976724,948981,'Stauromedusae sp. BOLD:AAG1976','species'),(976725,948981,'Stauromedusae sp. BOLD:AAN4493','species'),(976726,948981,'Stauromedusae sp. BOLD:AAN4494','species'),(976727,948982,'Stolidobranchia sp. BOLD:AAB3311','species'),(976728,948982,'Stolidobranchia sp. BOLD:AAK5272','species'),(976729,948982,'Stolidobranchia sp. BOLD:AAO0714','species'),(976730,378742,'Stomatopoda sp. BOLD:AAO4548','species'),(976731,727673,'Stomiiformes sp. BOLD:AAG0285','species'),(976732,948984,'Stylommatophora sp. BOLD:AAA1645','species'),(976733,948984,'Stylommatophora sp. BOLD:AAC0783','species'),(976734,948984,'Stylommatophora sp. BOLD:AAD0369','species'),(976735,948984,'Stylommatophora sp. BOLD:AAD2027','species'),(976736,948984,'Stylommatophora sp. BOLD:AAD4570','species'),(976737,948984,'Stylommatophora sp. BOLD:AAD4571','species'),(976738,948984,'Stylommatophora sp. BOLD:AAE6652','species'),(976739,948984,'Stylommatophora sp. BOLD:AAE6653','species'),(976740,948984,'Stylommatophora sp. BOLD:AAF1156','species'),(976741,948984,'Stylommatophora sp. BOLD:AAF6656','species'),(976742,948984,'Stylommatophora sp. BOLD:AAG1549','species'),(976743,948984,'Stylommatophora sp. BOLD:AAG1555','species'),(976744,948984,'Stylommatophora sp. BOLD:AAG1556','species'),(976745,948984,'Stylommatophora sp. BOLD:AAG1558','species'),(976746,948984,'Stylommatophora sp. BOLD:AAG1565','species'),(976747,948984,'Stylommatophora sp. BOLD:AAG1568','species'),(976748,948984,'Stylommatophora sp. BOLD:AAG1583','species'),(976749,948984,'Stylommatophora sp. BOLD:AAG1589','species'),(976750,948984,'Stylommatophora sp. BOLD:AAG1590','species'),(976751,948984,'Stylommatophora sp. BOLD:AAI6445','species'),(976752,948984,'Stylommatophora sp. BOLD:AAI9663','species'),(976753,948984,'Stylommatophora sp. BOLD:AAJ5055','species'),(976754,948984,'Stylommatophora sp. BOLD:AAJ8910','species'),(976755,948984,'Stylommatophora sp. BOLD:AAK0034','species'),(976756,948984,'Stylommatophora sp. BOLD:AAK4509','species'),(976757,948984,'Stylommatophora sp. BOLD:AAK6078','species'),(976758,948984,'Stylommatophora sp. BOLD:AAL0513','species'),(976759,948984,'Stylommatophora sp. BOLD:AAL0841','species'),(976760,948984,'Stylommatophora sp. BOLD:AAL1512','species'),(976761,948984,'Stylommatophora sp. BOLD:AAL4639','species'),(976762,948984,'Stylommatophora sp. BOLD:AAL6048','species'),(976763,948984,'Stylommatophora sp. BOLD:AAL6786','species'),(976764,948984,'Stylommatophora sp. BOLD:AAL6787','species'),(976765,948984,'Stylommatophora sp. BOLD:AAL6788','species'),(976766,948984,'Stylommatophora sp. BOLD:AAL6999','species'),(976767,948984,'Stylommatophora sp. BOLD:AAL9357','species'),(976768,948984,'Stylommatophora sp. BOLD:AAL9358','species'),(976769,948984,'Stylommatophora sp. BOLD:AAL9359','species'),(976770,948984,'Stylommatophora sp. BOLD:AAL9619','species'),(976771,948984,'Stylommatophora sp. BOLD:AAL9926','species'),(976772,948984,'Stylommatophora sp. BOLD:AAM0133','species'),(976773,948984,'Stylommatophora sp. BOLD:AAM0135','species'),(976774,948984,'Stylommatophora sp. BOLD:AAM0220','species'),(976775,948984,'Stylommatophora sp. BOLD:AAM0392','species'),(976776,948984,'Stylommatophora sp. BOLD:AAM0465','species'),(976777,948984,'Stylommatophora sp. BOLD:AAM0528','species'),(976778,948984,'Stylommatophora sp. BOLD:AAM0856','species'),(976779,948984,'Stylommatophora sp. BOLD:AAM1021','species'),(976780,948984,'Stylommatophora sp. BOLD:AAM1022','species'),(976781,948984,'Stylommatophora sp. BOLD:AAN2510','species'),(976782,948984,'Stylommatophora sp. BOLD:AAN2511','species'),(976783,948984,'Stylommatophora sp. BOLD:AAN2716','species'),(976784,948984,'Stylommatophora sp. BOLD:AAN3419','species'),(976785,948984,'Stylommatophora sp. BOLD:AAN3426','species'),(976786,948984,'Stylommatophora sp. BOLD:AAN3498','species'),(976787,948984,'Stylommatophora sp. BOLD:AAN3499','species'),(976788,948984,'Stylommatophora sp. BOLD:AAN3655','species'),(976789,948984,'Stylommatophora sp. BOLD:AAN3749','species'),(976790,948984,'Stylommatophora sp. BOLD:AAN3912','species'),(976791,948984,'Stylommatophora sp. BOLD:AAN3943','species'),(976792,948984,'Stylommatophora sp. BOLD:AAN4090','species'),(976793,948984,'Stylommatophora sp. BOLD:AAN4112','species'),(976794,948984,'Stylommatophora sp. BOLD:AAN4203','species'),(976795,948984,'Stylommatophora sp. BOLD:AAN4255','species'),(976796,948984,'Stylommatophora sp. BOLD:AAN4256','species'),(976797,948984,'Stylommatophora sp. BOLD:AAN4286','species'),(976798,948984,'Stylommatophora sp. BOLD:AAN9260','species'),(976799,948984,'Stylommatophora sp. BOLD:AAN9261','species'),(976800,948984,'Stylommatophora sp. BOLD:AAN9262','species'),(976801,948984,'Stylommatophora sp. BOLD:AAN9288','species'),(976802,948984,'Stylommatophora sp. BOLD:AAN9332','species'),(976803,948984,'Stylommatophora sp. BOLD:AAN9640','species'),(976804,948984,'Stylommatophora sp. BOLD:AAN9909','species'),(976805,948984,'Stylommatophora sp. BOLD:AAN9910','species'),(976806,948984,'Stylommatophora sp. BOLD:AAO0250','species'),(976807,948984,'Stylommatophora sp. BOLD:AAO0251','species'),(976808,948984,'Stylommatophora sp. BOLD:AAO0269','species'),(976809,948984,'Stylommatophora sp. BOLD:AAO0334','species'),(976810,948984,'Stylommatophora sp. BOLD:AAO0493','species'),(976811,948984,'Stylommatophora sp. BOLD:AAO0867','species'),(976812,948984,'Stylommatophora sp. BOLD:AAO1137','species'),(976813,948984,'Stylommatophora sp. BOLD:AAO1368','species'),(976814,948984,'Stylommatophora sp. BOLD:AAO1369','species'),(976815,948984,'Stylommatophora sp. BOLD:AAO1426','species'),(976816,948984,'Stylommatophora sp. BOLD:AAO1686','species'),(976817,948984,'Stylommatophora sp. BOLD:AAO1774','species'),(976818,948984,'Stylommatophora sp. BOLD:AAO1775','species'),(976819,948984,'Stylommatophora sp. BOLD:AAO1776','species'),(976820,948984,'Stylommatophora sp. BOLD:AAO1777','species'),(976821,948984,'Stylommatophora sp. BOLD:AAO1783','species'),(976822,948984,'Stylommatophora sp. BOLD:AAO1792','species'),(976823,948984,'Stylommatophora sp. BOLD:AAO1793','species'),(976824,948984,'Stylommatophora sp. BOLD:AAO1794','species'),(976825,948984,'Stylommatophora sp. BOLD:AAO1798','species'),(976826,948984,'Stylommatophora sp. BOLD:AAO1799','species'),(976827,948984,'Stylommatophora sp. BOLD:AAO1806','species'),(976828,948984,'Stylommatophora sp. BOLD:AAO1807','species'),(976829,948984,'Stylommatophora sp. BOLD:AAO1808','species'),(976830,948984,'Stylommatophora sp. BOLD:AAO1974','species'),(976831,948984,'Stylommatophora sp. BOLD:AAO2181','species'),(976832,948984,'Stylommatophora sp. BOLD:AAO2200','species'),(976833,948984,'Stylommatophora sp. BOLD:AAO2214','species'),(976834,948984,'Stylommatophora sp. BOLD:AAO2215','species'),(976835,948984,'Stylommatophora sp. BOLD:AAO2222','species'),(976836,948984,'Stylommatophora sp. BOLD:AAO2231','species'),(976837,948984,'Stylommatophora sp. BOLD:AAO2232','species'),(976838,948984,'Stylommatophora sp. BOLD:AAO2244','species'),(976839,948984,'Stylommatophora sp. BOLD:AAO2245','species'),(976840,948984,'Stylommatophora sp. BOLD:AAO2257','species'),(976841,948984,'Stylommatophora sp. BOLD:AAO2336','species'),(976842,948984,'Stylommatophora sp. BOLD:AAO2340','species'),(976843,948984,'Stylommatophora sp. BOLD:AAO2384','species'),(976844,948984,'Stylommatophora sp. BOLD:AAO2387','species'),(976845,948984,'Stylommatophora sp. BOLD:AAO2388','species'),(976846,948984,'Stylommatophora sp. BOLD:AAO2405','species'),(976847,948984,'Stylommatophora sp. BOLD:AAO2504','species'),(976848,948984,'Stylommatophora sp. BOLD:AAO2513','species'),(976849,948984,'Stylommatophora sp. BOLD:AAO2723','species'),(976850,948984,'Stylommatophora sp. BOLD:AAO3422','species'),(976851,948984,'Stylommatophora sp. BOLD:AAO3505','species'),(976852,948984,'Stylommatophora sp. BOLD:AAO3506','species'),(976853,948984,'Stylommatophora sp. BOLD:AAO3507','species'),(976854,948984,'Stylommatophora sp. BOLD:AAO3508','species'),(976855,948984,'Stylommatophora sp. BOLD:AAO3822','species'),(976856,948984,'Stylommatophora sp. BOLD:AAO3903','species'),(976857,948984,'Stylommatophora sp. BOLD:AAO4291','species'),(976858,948984,'Stylommatophora sp. BOLD:AAO4292','species'),(976859,948984,'Stylommatophora sp. BOLD:AAO4382','species'),(976860,948984,'Stylommatophora sp. BOLD:AAO4408','species'),(976861,948984,'Stylommatophora sp. BOLD:AAO4580','species'),(976862,948984,'Stylommatophora sp. BOLD:AAO4581','species'),(976863,948984,'Stylommatophora sp. BOLD:AAO4713','species'),(976864,948984,'Stylommatophora sp. BOLD:AAO4769','species'),(976865,948984,'Stylommatophora sp. BOLD:AAO4871','species'),(976866,732017,'Symphypleona sp. BOLD:AAC0663','species'),(976867,732017,'Symphypleona sp. BOLD:AAC0666','species'),(976868,732017,'Symphypleona sp. BOLD:AAC6091','species'),(976869,732017,'Symphypleona sp. BOLD:AAF4771','species'),(976870,732017,'Symphypleona sp. BOLD:AAF4772','species'),(976871,732017,'Symphypleona sp. BOLD:AAI4710','species'),(976872,732017,'Symphypleona sp. BOLD:AAI4711','species'),(976873,732017,'Symphypleona sp. BOLD:AAN4907','species'),(976874,732017,'Symphypleona sp. BOLD:AAN5069','species'),(976875,732017,'Symphypleona sp. BOLD:AAN5070','species'),(976876,732017,'Symphypleona sp. BOLD:AAN6511','species'),(976877,732017,'Symphypleona sp. BOLD:AAN6529','species'),(976878,732017,'Symphypleona sp. BOLD:AAN6556','species'),(976879,732017,'Symphypleona sp. BOLD:AAN6672','species'),(976880,732017,'Symphypleona sp. BOLD:AAN6776','species'),(976881,732017,'Symphypleona sp. BOLD:AAN6777','species'),(976882,732017,'Symphypleona sp. BOLD:AAN6778','species'),(976883,732017,'Symphypleona sp. BOLD:AAN8631','species'),(976884,732017,'Symphypleona sp. BOLD:AAN9170','species'),(976885,732017,'Symphypleona sp. BOLD:AAN9171','species'),(976886,732017,'Symphypleona sp. BOLD:AAN9172','species'),(976887,732017,'Symphypleona sp. BOLD:AAN9173','species'),(976888,732017,'Symphypleona sp. BOLD:AAN9174','species'),(976889,732017,'Symphypleona sp. BOLD:AAN9175','species'),(976890,732017,'Symphypleona sp. BOLD:AAN9176','species'),(976891,732017,'Symphypleona sp. BOLD:AAN9177','species'),(976892,732017,'Symphypleona sp. BOLD:AAN9178','species'),(976893,732017,'Symphypleona sp. BOLD:AAN9210','species'),(976894,732017,'Symphypleona sp. BOLD:AAO2173','species'),(976895,732017,'Symphypleona sp. BOLD:AAO3626','species'),(976896,725046,'Syngnathiformes sp. BOLD:AAF0603','species'),(976897,725046,'Syngnathiformes sp. BOLD:AAK4983','species'),(976898,725046,'Syngnathiformes sp. BOLD:AAN2684','species'),(976899,725046,'Syngnathiformes sp. BOLD:AAN3450','species'),(976900,725046,'Syngnathiformes sp. BOLD:AAN3780','species'),(976901,725046,'Syngnathiformes sp. BOLD:AAO0004','species'),(976902,725046,'Syngnathiformes sp. BOLD:AAO0312','species'),(976903,948985,'Systellommatophora sp. BOLD:AAO3510','species'),(976904,948985,'Systellommatophora sp. BOLD:AAO3511','species'),(976905,948985,'Systellommatophora sp. BOLD:AAO3512','species'),(976906,199735,'Tanaidacea sp. BOLD:AAO4883','species'),(976907,696333,'Terebellida sp. BOLD:AAE7768','species'),(976908,696333,'Terebellida sp. BOLD:AAF2337','species'),(976909,696333,'Terebellida sp. BOLD:AAH7793','species'),(976910,696333,'Terebellida sp. BOLD:AAI4192','species'),(976911,696333,'Terebellida sp. BOLD:AAJ0487','species'),(976912,696333,'Terebellida sp. BOLD:AAJ2834','species'),(976913,696333,'Terebellida sp. BOLD:AAL0078','species'),(976914,696333,'Terebellida sp. BOLD:AAN5489','species'),(976915,696333,'Terebellida sp. BOLD:AAN6478','species'),(976916,696333,'Terebellida sp. BOLD:AAN6479','species'),(976917,696333,'Terebellida sp. BOLD:AAN6480','species'),(976918,696333,'Terebellida sp. BOLD:AAO4862','species'),(976919,948986,'Terebratulida sp. BOLD:AAI0830','species'),(976920,725603,'Tetraodontiformes sp. BOLD:AAA5843','species'),(976921,725603,'Tetraodontiformes sp. BOLD:AAB5714','species'),(976922,725603,'Tetraodontiformes sp. BOLD:AAC5090','species'),(976923,725603,'Tetraodontiformes sp. BOLD:AAD8305','species'),(976924,725603,'Tetraodontiformes sp. BOLD:AAE0264','species'),(976925,725603,'Tetraodontiformes sp. BOLD:AAE1322','species'),(976926,725603,'Tetraodontiformes sp. BOLD:AAE7585','species'),(976927,725603,'Tetraodontiformes sp. BOLD:AAN2984','species'),(976928,725603,'Tetraodontiformes sp. BOLD:AAO6346','species'),(976929,735282,'Thecosomata sp. BOLD:AAB7620','species'),(976930,735282,'Thecosomata sp. BOLD:AAO2729','species'),(976931,948987,'Thoracica sp. BOLD:AAO2774','species'),(976932,915509,'Thysanoptera sp. BOLD:AAB3871','species'),(976933,915509,'Thysanoptera sp. BOLD:AAC9748','species'),(976934,915509,'Thysanoptera sp. BOLD:AAG0733','species'),(976935,915509,'Thysanoptera sp. BOLD:AAG0734','species'),(976936,915509,'Thysanoptera sp. BOLD:AAG0736','species'),(976937,915509,'Thysanoptera sp. BOLD:AAI0410','species'),(976938,915509,'Thysanoptera sp. BOLD:AAK1804','species'),(976939,915509,'Thysanoptera sp. BOLD:AAL2817','species'),(976940,915509,'Thysanoptera sp. BOLD:AAL2827','species'),(976941,915509,'Thysanoptera sp. BOLD:AAM5263','species'),(976942,915509,'Thysanoptera sp. BOLD:AAM5264','species'),(976943,915509,'Thysanoptera sp. BOLD:AAM5625','species'),(976944,915509,'Thysanoptera sp. BOLD:AAM7855','species'),(976945,915509,'Thysanoptera sp. BOLD:AAM7856','species'),(976946,915509,'Thysanoptera sp. BOLD:AAM8053','species'),(976947,915509,'Thysanoptera sp. BOLD:AAM8095','species'),(976948,915509,'Thysanoptera sp. BOLD:AAN2747','species'),(976949,915509,'Thysanoptera sp. BOLD:AAN4974','species'),(976950,915509,'Thysanoptera sp. BOLD:AAN4975','species'),(976951,915509,'Thysanoptera sp. BOLD:AAN4976','species'),(976952,915509,'Thysanoptera sp. BOLD:AAN4977','species'),(976953,915509,'Thysanoptera sp. BOLD:AAN4978','species'),(976954,915509,'Thysanoptera sp. BOLD:AAN4979','species'),(976955,915509,'Thysanoptera sp. BOLD:AAN5065','species'),(976956,915509,'Thysanoptera sp. BOLD:AAN5419','species'),(976957,915509,'Thysanoptera sp. BOLD:AAN5420','species'),(976958,915509,'Thysanoptera sp. BOLD:AAN5421','species'),(976959,915509,'Thysanoptera sp. BOLD:AAN5422','species'),(976960,915509,'Thysanoptera sp. BOLD:AAN5423','species'),(976961,915509,'Thysanoptera sp. BOLD:AAN5709','species'),(976962,915509,'Thysanoptera sp. BOLD:AAN5710','species'),(976963,915509,'Thysanoptera sp. BOLD:AAN5711','species'),(976964,915509,'Thysanoptera sp. BOLD:AAN5712','species'),(976965,915509,'Thysanoptera sp. BOLD:AAN5713','species'),(976966,915509,'Thysanoptera sp. BOLD:AAN5714','species'),(976967,915509,'Thysanoptera sp. BOLD:AAN5715','species'),(976968,915509,'Thysanoptera sp. BOLD:AAN5797','species'),(976969,915509,'Thysanoptera sp. BOLD:AAN6619','species'),(976970,915509,'Thysanoptera sp. BOLD:AAN6620','species'),(976971,915509,'Thysanoptera sp. BOLD:AAN6621','species'),(976972,915509,'Thysanoptera sp. BOLD:AAN6623','species'),(976973,915509,'Thysanoptera sp. BOLD:AAN6624','species'),(976974,915509,'Thysanoptera sp. BOLD:AAN6625','species'),(976975,915509,'Thysanoptera sp. BOLD:AAN6626','species'),(976976,915509,'Thysanoptera sp. BOLD:AAN9104','species'),(976977,915509,'Thysanoptera sp. BOLD:AAN9105','species'),(976978,915509,'Thysanoptera sp. BOLD:AAN9106','species'),(976979,915509,'Thysanoptera sp. BOLD:AAN9107','species'),(976980,915509,'Thysanoptera sp. BOLD:AAN9108','species'),(976981,915509,'Thysanoptera sp. BOLD:AAN9109','species'),(976982,915509,'Thysanoptera sp. BOLD:AAN9110','species'),(976983,915509,'Thysanoptera sp. BOLD:AAN9111','species'),(976984,915509,'Thysanoptera sp. BOLD:AAN9375','species'),(976985,915509,'Thysanoptera sp. BOLD:AAN9376','species'),(976986,915509,'Thysanoptera sp. BOLD:AAN9377','species'),(976987,915509,'Thysanoptera sp. BOLD:AAN9378','species'),(976988,915509,'Thysanoptera sp. BOLD:AAN9379','species'),(976989,902724,'Tilopteridales sp. BOLD:AAO6275','species'),(976990,727674,'Torpediniformes sp. BOLD:AAE3661','species'),(976991,727674,'Torpediniformes sp. BOLD:AAN2285','species'),(976992,727674,'Torpediniformes sp. BOLD:AAN2286','species'),(976993,473556,'Trichoptera sp. BOLD:AAA1296','species'),(976994,473556,'Trichoptera sp. BOLD:AAA2306','species'),(976995,473556,'Trichoptera sp. BOLD:AAA3358','species'),(976996,473556,'Trichoptera sp. BOLD:AAA3437','species'),(976997,473556,'Trichoptera sp. BOLD:AAA3679','species'),(976998,473556,'Trichoptera sp. BOLD:AAA3680','species'),(976999,473556,'Trichoptera sp. BOLD:AAA3956','species'),(977000,473556,'Trichoptera sp. BOLD:AAA5652','species'),(977001,473556,'Trichoptera sp. BOLD:AAB1517','species'),(977002,473556,'Trichoptera sp. BOLD:AAB2280','species'),(977003,473556,'Trichoptera sp. BOLD:AAB2409','species'),(977004,473556,'Trichoptera sp. BOLD:AAB4659','species'),(977005,473556,'Trichoptera sp. BOLD:AAB5565','species'),(977006,473556,'Trichoptera sp. BOLD:AAB5625','species'),(977007,473556,'Trichoptera sp. BOLD:AAB6951','species'),(977008,473556,'Trichoptera sp. BOLD:AAB7985','species'),(977009,473556,'Trichoptera sp. BOLD:AAB8137','species'),(977010,473556,'Trichoptera sp. BOLD:AAB9587','species'),(977011,473556,'Trichoptera sp. BOLD:AAB9605','species'),(977012,473556,'Trichoptera sp. BOLD:AAC0360','species'),(977013,473556,'Trichoptera sp. BOLD:AAC0826','species'),(977014,473556,'Trichoptera sp. BOLD:AAC1874','species'),(977015,473556,'Trichoptera sp. BOLD:AAC2554','species'),(977016,473556,'Trichoptera sp. BOLD:AAC4983','species'),(977017,473556,'Trichoptera sp. BOLD:AAC4984','species'),(977018,473556,'Trichoptera sp. BOLD:AAC4985','species'),(977019,473556,'Trichoptera sp. BOLD:AAC4989','species'),(977020,473556,'Trichoptera sp. BOLD:AAC5308','species'),(977021,473556,'Trichoptera sp. BOLD:AAC6219','species'),(977022,473556,'Trichoptera sp. BOLD:AAC8899','species'),(977023,473556,'Trichoptera sp. BOLD:AAC9428','species'),(977024,473556,'Trichoptera sp. BOLD:AAC9444','species'),(977025,473556,'Trichoptera sp. BOLD:AAC9661','species'),(977026,473556,'Trichoptera sp. BOLD:AAD1030','species'),(977027,473556,'Trichoptera sp. BOLD:AAD1762','species'),(977028,473556,'Trichoptera sp. BOLD:AAD1893','species'),(977029,473556,'Trichoptera sp. BOLD:AAD3386','species'),(977030,473556,'Trichoptera sp. BOLD:AAD3655','species'),(977031,473556,'Trichoptera sp. BOLD:AAD4234','species'),(977032,473556,'Trichoptera sp. BOLD:AAD4472','species'),(977033,473556,'Trichoptera sp. BOLD:AAD5174','species'),(977034,473556,'Trichoptera sp. BOLD:AAD5482','species'),(977035,473556,'Trichoptera sp. BOLD:AAD5716','species'),(977036,473556,'Trichoptera sp. BOLD:AAD6348','species'),(977037,473556,'Trichoptera sp. BOLD:AAD6416','species'),(977038,473556,'Trichoptera sp. BOLD:AAD6421','species'),(977039,473556,'Trichoptera sp. BOLD:AAD7083','species'),(977040,473556,'Trichoptera sp. BOLD:AAD7630','species'),(977041,473556,'Trichoptera sp. BOLD:AAD8187','species'),(977042,473556,'Trichoptera sp. BOLD:AAD8571','species'),(977043,473556,'Trichoptera sp. BOLD:AAD8899','species'),(977044,473556,'Trichoptera sp. BOLD:AAE1044','species'),(977045,473556,'Trichoptera sp. BOLD:AAE1731','species'),(977046,473556,'Trichoptera sp. BOLD:AAE1895','species'),(977047,473556,'Trichoptera sp. BOLD:AAE2349','species'),(977048,473556,'Trichoptera sp. BOLD:AAE2492','species'),(977049,473556,'Trichoptera sp. BOLD:AAE3043','species'),(977050,473556,'Trichoptera sp. BOLD:AAE3788','species'),(977051,473556,'Trichoptera sp. BOLD:AAE4291','species'),(977052,473556,'Trichoptera sp. BOLD:AAE5191','species'),(977053,473556,'Trichoptera sp. BOLD:AAE5205','species'),(977054,473556,'Trichoptera sp. BOLD:AAE5819','species'),(977055,473556,'Trichoptera sp. BOLD:AAE6313','species'),(977056,473556,'Trichoptera sp. BOLD:AAE6322','species'),(977057,473556,'Trichoptera sp. BOLD:AAE7261','species'),(977058,473556,'Trichoptera sp. BOLD:AAE7736','species'),(977059,473556,'Trichoptera sp. BOLD:AAE8566','species'),(977060,473556,'Trichoptera sp. BOLD:AAE9086','species'),(977061,473556,'Trichoptera sp. BOLD:AAF0359','species'),(977062,473556,'Trichoptera sp. BOLD:AAF0869','species'),(977063,473556,'Trichoptera sp. BOLD:AAF1032','species'),(977064,473556,'Trichoptera sp. BOLD:AAF1380','species'),(977065,473556,'Trichoptera sp. BOLD:AAF3501','species'),(977066,473556,'Trichoptera sp. BOLD:AAF3635','species'),(977067,473556,'Trichoptera sp. BOLD:AAF4099','species'),(977068,473556,'Trichoptera sp. BOLD:AAF5638','species'),(977069,473556,'Trichoptera sp. BOLD:AAF5928','species'),(977070,473556,'Trichoptera sp. BOLD:AAF6087','species'),(977071,473556,'Trichoptera sp. BOLD:AAF7459','species'),(977072,473556,'Trichoptera sp. BOLD:AAF7557','species'),(977073,473556,'Trichoptera sp. BOLD:AAF7714','species'),(977074,473556,'Trichoptera sp. BOLD:AAF7889','species'),(977075,473556,'Trichoptera sp. BOLD:AAF7890','species'),(977076,473556,'Trichoptera sp. BOLD:AAF8079','species'),(977077,473556,'Trichoptera sp. BOLD:AAF8091','species'),(977078,473556,'Trichoptera sp. BOLD:AAF8100','species'),(977079,473556,'Trichoptera sp. BOLD:AAG5761','species'),(977080,473556,'Trichoptera sp. BOLD:AAG9543','species'),(977081,473556,'Trichoptera sp. BOLD:AAH8002','species'),(977082,473556,'Trichoptera sp. BOLD:AAH9595','species'),(977083,473556,'Trichoptera sp. BOLD:AAH9831','species'),(977084,473556,'Trichoptera sp. BOLD:AAI0072','species'),(977085,473556,'Trichoptera sp. BOLD:AAI0374','species'),(977086,473556,'Trichoptera sp. BOLD:AAI3129','species'),(977087,473556,'Trichoptera sp. BOLD:AAI3523','species'),(977088,473556,'Trichoptera sp. BOLD:AAI6434','species'),(977089,473556,'Trichoptera sp. BOLD:AAI6584','species'),(977090,473556,'Trichoptera sp. BOLD:AAI7534','species'),(977091,473556,'Trichoptera sp. BOLD:AAI8165','species'),(977092,473556,'Trichoptera sp. BOLD:AAI8692','species'),(977093,473556,'Trichoptera sp. BOLD:AAI8791','species'),(977094,473556,'Trichoptera sp. BOLD:AAI8792','species'),(977095,473556,'Trichoptera sp. BOLD:AAI9121','species'),(977096,473556,'Trichoptera sp. BOLD:AAI9844','species'),(977097,473556,'Trichoptera sp. BOLD:AAJ1546','species'),(977098,473556,'Trichoptera sp. BOLD:AAJ1991','species'),(977099,473556,'Trichoptera sp. BOLD:AAJ3597','species'),(977100,473556,'Trichoptera sp. BOLD:AAJ3608','species'),(977101,473556,'Trichoptera sp. BOLD:AAJ4516','species'),(977102,473556,'Trichoptera sp. BOLD:AAJ4739','species'),(977103,473556,'Trichoptera sp. BOLD:AAJ5180','species'),(977104,473556,'Trichoptera sp. BOLD:AAJ5681','species'),(977105,473556,'Trichoptera sp. BOLD:AAJ6262','species'),(977106,473556,'Trichoptera sp. BOLD:AAJ6799','species'),(977107,473556,'Trichoptera sp. BOLD:AAJ8092','species'),(977108,473556,'Trichoptera sp. BOLD:AAJ8709','species'),(977109,473556,'Trichoptera sp. BOLD:AAJ9446','species'),(977110,473556,'Trichoptera sp. BOLD:AAJ9707','species'),(977111,473556,'Trichoptera sp. BOLD:AAJ9978','species'),(977112,473556,'Trichoptera sp. BOLD:AAK0092','species'),(977113,473556,'Trichoptera sp. BOLD:AAK0215','species'),(977114,473556,'Trichoptera sp. BOLD:AAK0718','species'),(977115,473556,'Trichoptera sp. BOLD:AAK1289','species'),(977116,473556,'Trichoptera sp. BOLD:AAK1336','species'),(977117,473556,'Trichoptera sp. BOLD:AAK1678','species'),(977118,473556,'Trichoptera sp. BOLD:AAK1681','species'),(977119,473556,'Trichoptera sp. BOLD:AAK1684','species'),(977120,473556,'Trichoptera sp. BOLD:AAK1690','species'),(977121,473556,'Trichoptera sp. BOLD:AAK2072','species'),(977122,473556,'Trichoptera sp. BOLD:AAK2843','species'),(977123,473556,'Trichoptera sp. BOLD:AAK2988','species'),(977124,473556,'Trichoptera sp. BOLD:AAK4672','species'),(977125,473556,'Trichoptera sp. BOLD:AAK4687','species'),(977126,473556,'Trichoptera sp. BOLD:AAK5358','species'),(977127,473556,'Trichoptera sp. BOLD:AAK5564','species'),(977128,473556,'Trichoptera sp. BOLD:AAK5725','species'),(977129,473556,'Trichoptera sp. BOLD:AAK6196','species'),(977130,473556,'Trichoptera sp. BOLD:AAK6391','species'),(977131,473556,'Trichoptera sp. BOLD:AAK6395','species'),(977132,473556,'Trichoptera sp. BOLD:AAK7595','species'),(977133,473556,'Trichoptera sp. BOLD:AAK9122','species'),(977134,473556,'Trichoptera sp. BOLD:AAK9648','species'),(977135,473556,'Trichoptera sp. BOLD:AAL0022','species'),(977136,473556,'Trichoptera sp. BOLD:AAL0051','species'),(977137,473556,'Trichoptera sp. BOLD:AAL0053','species'),(977138,473556,'Trichoptera sp. BOLD:AAL0054','species'),(977139,473556,'Trichoptera sp. BOLD:AAL0061','species'),(977140,473556,'Trichoptera sp. BOLD:AAL0069','species'),(977141,473556,'Trichoptera sp. BOLD:AAL1703','species'),(977142,473556,'Trichoptera sp. BOLD:AAL1767','species'),(977143,473556,'Trichoptera sp. BOLD:AAL1905','species'),(977144,473556,'Trichoptera sp. BOLD:AAL1918','species'),(977145,473556,'Trichoptera sp. BOLD:AAL4389','species'),(977146,473556,'Trichoptera sp. BOLD:AAL4393','species'),(977147,473556,'Trichoptera sp. BOLD:AAL5412','species'),(977148,473556,'Trichoptera sp. BOLD:AAL7208','species'),(977149,473556,'Trichoptera sp. BOLD:AAL7249','species'),(977150,473556,'Trichoptera sp. BOLD:AAL7250','species'),(977151,473556,'Trichoptera sp. BOLD:AAL8918','species'),(977152,473556,'Trichoptera sp. BOLD:AAL8920','species'),(977153,473556,'Trichoptera sp. BOLD:AAL9956','species'),(977154,473556,'Trichoptera sp. BOLD:AAL9978','species'),(977155,473556,'Trichoptera sp. BOLD:AAM0001','species'),(977156,473556,'Trichoptera sp. BOLD:AAM6697','species'),(977157,473556,'Trichoptera sp. BOLD:AAM7051','species'),(977158,473556,'Trichoptera sp. BOLD:AAM7161','species'),(977159,473556,'Trichoptera sp. BOLD:AAM8936','species'),(977160,473556,'Trichoptera sp. BOLD:AAN2529','species'),(977161,473556,'Trichoptera sp. BOLD:AAN2578','species'),(977162,473556,'Trichoptera sp. BOLD:AAN2627','species'),(977163,473556,'Trichoptera sp. BOLD:AAN2633','species'),(977164,473556,'Trichoptera sp. BOLD:AAN2672','species'),(977165,473556,'Trichoptera sp. BOLD:AAN2696','species'),(977166,473556,'Trichoptera sp. BOLD:AAN2697','species'),(977167,473556,'Trichoptera sp. BOLD:AAN2698','species'),(977168,473556,'Trichoptera sp. BOLD:AAN2743','species'),(977169,473556,'Trichoptera sp. BOLD:AAN2744','species'),(977170,473556,'Trichoptera sp. BOLD:AAN2815','species'),(977171,473556,'Trichoptera sp. BOLD:AAN2860','species'),(977172,473556,'Trichoptera sp. BOLD:AAN2862','species'),(977173,473556,'Trichoptera sp. BOLD:AAN2863','species'),(977174,473556,'Trichoptera sp. BOLD:AAN2864','species'),(977175,473556,'Trichoptera sp. BOLD:AAN2880','species'),(977176,473556,'Trichoptera sp. BOLD:AAN2881','species'),(977177,473556,'Trichoptera sp. BOLD:AAN2882','species'),(977178,473556,'Trichoptera sp. BOLD:AAN2883','species'),(977179,473556,'Trichoptera sp. BOLD:AAN2884','species'),(977180,473556,'Trichoptera sp. BOLD:AAN2909','species'),(977181,473556,'Trichoptera sp. BOLD:AAN2950','species'),(977182,473556,'Trichoptera sp. BOLD:AAN2972','species'),(977183,473556,'Trichoptera sp. BOLD:AAN2973','species'),(977184,473556,'Trichoptera sp. BOLD:AAN2974','species'),(977185,473556,'Trichoptera sp. BOLD:AAN3008','species'),(977186,473556,'Trichoptera sp. BOLD:AAN3041','species'),(977187,473556,'Trichoptera sp. BOLD:AAN3042','species'),(977188,473556,'Trichoptera sp. BOLD:AAN3047','species'),(977189,473556,'Trichoptera sp. BOLD:AAN3052','species'),(977190,473556,'Trichoptera sp. BOLD:AAN3053','species'),(977191,473556,'Trichoptera sp. BOLD:AAN3129','species'),(977192,473556,'Trichoptera sp. BOLD:AAN3145','species'),(977193,473556,'Trichoptera sp. BOLD:AAN3162','species'),(977194,473556,'Trichoptera sp. BOLD:AAN3163','species'),(977195,473556,'Trichoptera sp. BOLD:AAN3164','species'),(977196,473556,'Trichoptera sp. BOLD:AAN3166','species'),(977197,473556,'Trichoptera sp. BOLD:AAN3198','species'),(977198,473556,'Trichoptera sp. BOLD:AAN3200','species'),(977199,473556,'Trichoptera sp. BOLD:AAN3201','species'),(977200,473556,'Trichoptera sp. BOLD:AAN3217','species'),(977201,473556,'Trichoptera sp. BOLD:AAN3218','species'),(977202,473556,'Trichoptera sp. BOLD:AAN3219','species'),(977203,473556,'Trichoptera sp. BOLD:AAN3220','species'),(977204,473556,'Trichoptera sp. BOLD:AAN3221','species'),(977205,473556,'Trichoptera sp. BOLD:AAN3282','species'),(977206,473556,'Trichoptera sp. BOLD:AAN3356','species'),(977207,473556,'Trichoptera sp. BOLD:AAN3364','species'),(977208,473556,'Trichoptera sp. BOLD:AAN3377','species'),(977209,473556,'Trichoptera sp. BOLD:AAN3378','species'),(977210,473556,'Trichoptera sp. BOLD:AAN3381','species'),(977211,473556,'Trichoptera sp. BOLD:AAN3433','species'),(977212,473556,'Trichoptera sp. BOLD:AAN3434','species'),(977213,473556,'Trichoptera sp. BOLD:AAN3452','species'),(977214,473556,'Trichoptera sp. BOLD:AAN3453','species'),(977215,473556,'Trichoptera sp. BOLD:AAN3454','species'),(977216,473556,'Trichoptera sp. BOLD:AAN3455','species'),(977217,473556,'Trichoptera sp. BOLD:AAN3471','species'),(977218,473556,'Trichoptera sp. BOLD:AAN3494','species'),(977219,473556,'Trichoptera sp. BOLD:AAN3547','species'),(977220,473556,'Trichoptera sp. BOLD:AAN3548','species'),(977221,473556,'Trichoptera sp. BOLD:AAN3576','species'),(977222,473556,'Trichoptera sp. BOLD:AAN3577','species'),(977223,473556,'Trichoptera sp. BOLD:AAN3578','species'),(977224,473556,'Trichoptera sp. BOLD:AAN3579','species'),(977225,473556,'Trichoptera sp. BOLD:AAN3580','species'),(977226,473556,'Trichoptera sp. BOLD:AAN3601','species'),(977227,473556,'Trichoptera sp. BOLD:AAN3602','species'),(977228,473556,'Trichoptera sp. BOLD:AAN3603','species'),(977229,473556,'Trichoptera sp. BOLD:AAN3604','species'),(977230,473556,'Trichoptera sp. BOLD:AAN3605','species'),(977231,473556,'Trichoptera sp. BOLD:AAN3666','species'),(977232,473556,'Trichoptera sp. BOLD:AAN3667','species'),(977233,473556,'Trichoptera sp. BOLD:AAN3668','species'),(977234,473556,'Trichoptera sp. BOLD:AAN3669','species'),(977235,473556,'Trichoptera sp. BOLD:AAN3670','species'),(977236,473556,'Trichoptera sp. BOLD:AAN3671','species'),(977237,473556,'Trichoptera sp. BOLD:AAN3676','species'),(977238,473556,'Trichoptera sp. BOLD:AAN3677','species'),(977239,473556,'Trichoptera sp. BOLD:AAN3678','species'),(977240,473556,'Trichoptera sp. BOLD:AAN3698','species'),(977241,473556,'Trichoptera sp. BOLD:AAN3699','species'),(977242,473556,'Trichoptera sp. BOLD:AAN3763','species'),(977243,473556,'Trichoptera sp. BOLD:AAN3764','species'),(977244,473556,'Trichoptera sp. BOLD:AAN3765','species'),(977245,473556,'Trichoptera sp. BOLD:AAN3767','species'),(977246,473556,'Trichoptera sp. BOLD:AAN3768','species'),(977247,473556,'Trichoptera sp. BOLD:AAN3816','species'),(977248,473556,'Trichoptera sp. BOLD:AAN3817','species'),(977249,473556,'Trichoptera sp. BOLD:AAN3818','species'),(977250,473556,'Trichoptera sp. BOLD:AAN3819','species'),(977251,473556,'Trichoptera sp. BOLD:AAN3835','species'),(977252,473556,'Trichoptera sp. BOLD:AAN3850','species'),(977253,473556,'Trichoptera sp. BOLD:AAN3851','species'),(977254,473556,'Trichoptera sp. BOLD:AAN3854','species'),(977255,473556,'Trichoptera sp. BOLD:AAN3915','species'),(977256,473556,'Trichoptera sp. BOLD:AAN3933','species'),(977257,473556,'Trichoptera sp. BOLD:AAN3948','species'),(977258,473556,'Trichoptera sp. BOLD:AAN3964','species'),(977259,473556,'Trichoptera sp. BOLD:AAN3967','species'),(977260,473556,'Trichoptera sp. BOLD:AAN3987','species'),(977261,473556,'Trichoptera sp. BOLD:AAN3988','species'),(977262,473556,'Trichoptera sp. BOLD:AAN3989','species'),(977263,473556,'Trichoptera sp. BOLD:AAN3990','species'),(977264,473556,'Trichoptera sp. BOLD:AAN3993','species'),(977265,473556,'Trichoptera sp. BOLD:AAN3995','species'),(977266,473556,'Trichoptera sp. BOLD:AAN4031','species'),(977267,473556,'Trichoptera sp. BOLD:AAN4032','species'),(977268,473556,'Trichoptera sp. BOLD:AAN4033','species'),(977269,473556,'Trichoptera sp. BOLD:AAN4035','species'),(977270,473556,'Trichoptera sp. BOLD:AAN4068','species'),(977271,473556,'Trichoptera sp. BOLD:AAN4085','species'),(977272,473556,'Trichoptera sp. BOLD:AAN4086','species'),(977273,473556,'Trichoptera sp. BOLD:AAN4087','species'),(977274,473556,'Trichoptera sp. BOLD:AAN4124','species'),(977275,473556,'Trichoptera sp. BOLD:AAN4138','species'),(977276,473556,'Trichoptera sp. BOLD:AAN4143','species'),(977277,473556,'Trichoptera sp. BOLD:AAN4146','species'),(977278,473556,'Trichoptera sp. BOLD:AAN4148','species'),(977279,473556,'Trichoptera sp. BOLD:AAN4149','species'),(977280,473556,'Trichoptera sp. BOLD:AAN4151','species'),(977281,473556,'Trichoptera sp. BOLD:AAN4154','species'),(977282,473556,'Trichoptera sp. BOLD:AAN4196','species'),(977283,473556,'Trichoptera sp. BOLD:AAN4198','species'),(977284,473556,'Trichoptera sp. BOLD:AAN4204','species'),(977285,473556,'Trichoptera sp. BOLD:AAN4207','species'),(977286,473556,'Trichoptera sp. BOLD:AAN4221','species'),(977287,473556,'Trichoptera sp. BOLD:AAN4222','species'),(977288,473556,'Trichoptera sp. BOLD:AAN4234','species'),(977289,473556,'Trichoptera sp. BOLD:AAN4239','species'),(977290,473556,'Trichoptera sp. BOLD:AAN4240','species'),(977291,473556,'Trichoptera sp. BOLD:AAN4262','species'),(977292,473556,'Trichoptera sp. BOLD:AAN4263','species'),(977293,473556,'Trichoptera sp. BOLD:AAN4285','species'),(977294,473556,'Trichoptera sp. BOLD:AAN4295','species'),(977295,473556,'Trichoptera sp. BOLD:AAN4296','species'),(977296,473556,'Trichoptera sp. BOLD:AAN4310','species'),(977297,473556,'Trichoptera sp. BOLD:AAN4318','species'),(977298,473556,'Trichoptera sp. BOLD:AAN4319','species'),(977299,473556,'Trichoptera sp. BOLD:AAN4320','species'),(977300,473556,'Trichoptera sp. BOLD:AAN4321','species'),(977301,473556,'Trichoptera sp. BOLD:AAN4475','species'),(977302,473556,'Trichoptera sp. BOLD:AAN4491','species'),(977303,473556,'Trichoptera sp. BOLD:AAN4498','species'),(977304,473556,'Trichoptera sp. BOLD:AAN4580','species'),(977305,473556,'Trichoptera sp. BOLD:AAN4584','species'),(977306,473556,'Trichoptera sp. BOLD:AAN4610','species'),(977307,473556,'Trichoptera sp. BOLD:AAN4649','species'),(977308,473556,'Trichoptera sp. BOLD:AAN4686','species'),(977309,473556,'Trichoptera sp. BOLD:AAN4859','species'),(977310,473556,'Trichoptera sp. BOLD:AAN5054','species'),(977311,473556,'Trichoptera sp. BOLD:AAN5409','species'),(977312,473556,'Trichoptera sp. BOLD:AAN5606','species'),(977313,473556,'Trichoptera sp. BOLD:AAN5873','species'),(977314,473556,'Trichoptera sp. BOLD:AAN6588','species'),(977315,473556,'Trichoptera sp. BOLD:AAN6589','species'),(977316,473556,'Trichoptera sp. BOLD:AAN6590','species'),(977317,473556,'Trichoptera sp. BOLD:AAN6591','species'),(977318,473556,'Trichoptera sp. BOLD:AAN6592','species'),(977319,473556,'Trichoptera sp. BOLD:AAN6593','species'),(977320,473556,'Trichoptera sp. BOLD:AAN6594','species'),(977321,473556,'Trichoptera sp. BOLD:AAN6595','species'),(977322,473556,'Trichoptera sp. BOLD:AAN6596','species'),(977323,473556,'Trichoptera sp. BOLD:AAN6597','species'),(977324,473556,'Trichoptera sp. BOLD:AAN6598','species'),(977325,473556,'Trichoptera sp. BOLD:AAN6599','species'),(977326,473556,'Trichoptera sp. BOLD:AAN6600','species'),(977327,473556,'Trichoptera sp. BOLD:AAN6601','species'),(977328,473556,'Trichoptera sp. BOLD:AAN6602','species'),(977329,473556,'Trichoptera sp. BOLD:AAN6603','species'),(977330,473556,'Trichoptera sp. BOLD:AAN6604','species'),(977331,473556,'Trichoptera sp. BOLD:AAN8640','species'),(977332,473556,'Trichoptera sp. BOLD:AAN9072','species'),(977333,473556,'Trichoptera sp. BOLD:AAN9228','species'),(977334,473556,'Trichoptera sp. BOLD:AAN9230','species'),(977335,473556,'Trichoptera sp. BOLD:AAN9243','species'),(977336,473556,'Trichoptera sp. BOLD:AAN9297','species'),(977337,473556,'Trichoptera sp. BOLD:AAN9313','species'),(977338,473556,'Trichoptera sp. BOLD:AAN9314','species'),(977339,473556,'Trichoptera sp. BOLD:AAN9315','species'),(977340,473556,'Trichoptera sp. BOLD:AAN9319','species'),(977341,473556,'Trichoptera sp. BOLD:AAN9320','species'),(977342,473556,'Trichoptera sp. BOLD:AAN9327','species'),(977343,473556,'Trichoptera sp. BOLD:AAN9331','species'),(977344,473556,'Trichoptera sp. BOLD:AAN9333','species'),(977345,473556,'Trichoptera sp. BOLD:AAN9373','species'),(977346,473556,'Trichoptera sp. BOLD:AAN9383','species'),(977347,473556,'Trichoptera sp. BOLD:AAN9384','species'),(977348,473556,'Trichoptera sp. BOLD:AAN9416','species'),(977349,473556,'Trichoptera sp. BOLD:AAN9475','species'),(977350,473556,'Trichoptera sp. BOLD:AAN9502','species'),(977351,473556,'Trichoptera sp. BOLD:AAN9504','species'),(977352,473556,'Trichoptera sp. BOLD:AAN9516','species'),(977353,473556,'Trichoptera sp. BOLD:AAN9519','species'),(977354,473556,'Trichoptera sp. BOLD:AAN9520','species'),(977355,473556,'Trichoptera sp. BOLD:AAN9522','species'),(977356,473556,'Trichoptera sp. BOLD:AAN9523','species'),(977357,473556,'Trichoptera sp. BOLD:AAN9543','species'),(977358,473556,'Trichoptera sp. BOLD:AAN9544','species'),(977359,473556,'Trichoptera sp. BOLD:AAN9545','species'),(977360,473556,'Trichoptera sp. BOLD:AAN9546','species'),(977361,473556,'Trichoptera sp. BOLD:AAN9557','species'),(977362,473556,'Trichoptera sp. BOLD:AAN9568','species'),(977363,473556,'Trichoptera sp. BOLD:AAN9575','species'),(977364,473556,'Trichoptera sp. BOLD:AAN9576','species'),(977365,473556,'Trichoptera sp. BOLD:AAN9577','species'),(977366,473556,'Trichoptera sp. BOLD:AAN9578','species'),(977367,473556,'Trichoptera sp. BOLD:AAN9579','species'),(977368,473556,'Trichoptera sp. BOLD:AAN9581','species'),(977369,473556,'Trichoptera sp. BOLD:AAN9611','species'),(977370,473556,'Trichoptera sp. BOLD:AAN9642','species'),(977371,473556,'Trichoptera sp. BOLD:AAN9643','species'),(977372,473556,'Trichoptera sp. BOLD:AAN9644','species'),(977373,473556,'Trichoptera sp. BOLD:AAN9645','species'),(977374,473556,'Trichoptera sp. BOLD:AAN9646','species'),(977375,473556,'Trichoptera sp. BOLD:AAN9649','species'),(977376,473556,'Trichoptera sp. BOLD:AAN9654','species'),(977377,473556,'Trichoptera sp. BOLD:AAN9655','species'),(977378,473556,'Trichoptera sp. BOLD:AAN9656','species'),(977379,473556,'Trichoptera sp. BOLD:AAN9657','species'),(977380,473556,'Trichoptera sp. BOLD:AAN9666','species'),(977381,473556,'Trichoptera sp. BOLD:AAN9704','species'),(977382,473556,'Trichoptera sp. BOLD:AAN9710','species'),(977383,473556,'Trichoptera sp. BOLD:AAN9712','species'),(977384,473556,'Trichoptera sp. BOLD:AAN9713','species'),(977385,473556,'Trichoptera sp. BOLD:AAN9714','species'),(977386,473556,'Trichoptera sp. BOLD:AAN9719','species'),(977387,473556,'Trichoptera sp. BOLD:AAN9720','species'),(977388,473556,'Trichoptera sp. BOLD:AAN9722','species'),(977389,473556,'Trichoptera sp. BOLD:AAN9724','species'),(977390,473556,'Trichoptera sp. BOLD:AAN9767','species'),(977391,473556,'Trichoptera sp. BOLD:AAN9796','species'),(977392,473556,'Trichoptera sp. BOLD:AAN9858','species'),(977393,473556,'Trichoptera sp. BOLD:AAN9891','species'),(977394,473556,'Trichoptera sp. BOLD:AAN9894','species'),(977395,473556,'Trichoptera sp. BOLD:AAN9911','species'),(977396,473556,'Trichoptera sp. BOLD:AAN9923','species'),(977397,473556,'Trichoptera sp. BOLD:AAN9930','species'),(977398,473556,'Trichoptera sp. BOLD:AAO0011','species'),(977399,473556,'Trichoptera sp. BOLD:AAO0049','species'),(977400,473556,'Trichoptera sp. BOLD:AAO0119','species'),(977401,473556,'Trichoptera sp. BOLD:AAO0121','species'),(977402,473556,'Trichoptera sp. BOLD:AAO0169','species'),(977403,473556,'Trichoptera sp. BOLD:AAO0171','species'),(977404,473556,'Trichoptera sp. BOLD:AAO0174','species'),(977405,473556,'Trichoptera sp. BOLD:AAO0188','species'),(977406,473556,'Trichoptera sp. BOLD:AAO0194','species'),(977407,473556,'Trichoptera sp. BOLD:AAO0201','species'),(977408,473556,'Trichoptera sp. BOLD:AAO0203','species'),(977409,473556,'Trichoptera sp. BOLD:AAO0212','species'),(977410,473556,'Trichoptera sp. BOLD:AAO0220','species'),(977411,473556,'Trichoptera sp. BOLD:AAO0223','species'),(977412,473556,'Trichoptera sp. BOLD:AAO0239','species'),(977413,473556,'Trichoptera sp. BOLD:AAO0240','species'),(977414,473556,'Trichoptera sp. BOLD:AAO0242','species'),(977415,473556,'Trichoptera sp. BOLD:AAO0254','species'),(977416,473556,'Trichoptera sp. BOLD:AAO0290','species'),(977417,473556,'Trichoptera sp. BOLD:AAO0317','species'),(977418,473556,'Trichoptera sp. BOLD:AAO0319','species'),(977419,473556,'Trichoptera sp. BOLD:AAO0378','species'),(977420,473556,'Trichoptera sp. BOLD:AAO0418','species'),(977421,473556,'Trichoptera sp. BOLD:AAO0419','species'),(977422,473556,'Trichoptera sp. BOLD:AAO0420','species'),(977423,473556,'Trichoptera sp. BOLD:AAO0422','species'),(977424,473556,'Trichoptera sp. BOLD:AAO0435','species'),(977425,473556,'Trichoptera sp. BOLD:AAO0436','species'),(977426,473556,'Trichoptera sp. BOLD:AAO0437','species'),(977427,473556,'Trichoptera sp. BOLD:AAO0449','species'),(977428,473556,'Trichoptera sp. BOLD:AAO0450','species'),(977429,473556,'Trichoptera sp. BOLD:AAO0451','species'),(977430,473556,'Trichoptera sp. BOLD:AAO0454','species'),(977431,473556,'Trichoptera sp. BOLD:AAO0456','species'),(977432,473556,'Trichoptera sp. BOLD:AAO0464','species'),(977433,473556,'Trichoptera sp. BOLD:AAO0475','species'),(977434,473556,'Trichoptera sp. BOLD:AAO0482','species'),(977435,473556,'Trichoptera sp. BOLD:AAO0483','species'),(977436,473556,'Trichoptera sp. BOLD:AAO0581','species'),(977437,473556,'Trichoptera sp. BOLD:AAO0602','species'),(977438,473556,'Trichoptera sp. BOLD:AAO0618','species'),(977439,473556,'Trichoptera sp. BOLD:AAO0708','species'),(977440,473556,'Trichoptera sp. BOLD:AAO0709','species'),(977441,473556,'Trichoptera sp. BOLD:AAO0727','species'),(977442,473556,'Trichoptera sp. BOLD:AAO0729','species'),(977443,473556,'Trichoptera sp. BOLD:AAO0775','species'),(977444,473556,'Trichoptera sp. BOLD:AAO0777','species'),(977445,473556,'Trichoptera sp. BOLD:AAO0795','species'),(977446,473556,'Trichoptera sp. BOLD:AAO0802','species'),(977447,473556,'Trichoptera sp. BOLD:AAO0803','species'),(977448,473556,'Trichoptera sp. BOLD:AAO0814','species'),(977449,473556,'Trichoptera sp. BOLD:AAO0815','species'),(977450,473556,'Trichoptera sp. BOLD:AAO0816','species'),(977451,473556,'Trichoptera sp. BOLD:AAO0826','species'),(977452,473556,'Trichoptera sp. BOLD:AAO0829','species'),(977453,473556,'Trichoptera sp. BOLD:AAO0830','species'),(977454,473556,'Trichoptera sp. BOLD:AAO0868','species'),(977455,473556,'Trichoptera sp. BOLD:AAO0873','species'),(977456,473556,'Trichoptera sp. BOLD:AAO0895','species'),(977457,473556,'Trichoptera sp. BOLD:AAO0925','species'),(977458,473556,'Trichoptera sp. BOLD:AAO0927','species'),(977459,473556,'Trichoptera sp. BOLD:AAO0940','species'),(977460,473556,'Trichoptera sp. BOLD:AAO0966','species'),(977461,473556,'Trichoptera sp. BOLD:AAO1006','species'),(977462,473556,'Trichoptera sp. BOLD:AAO1026','species'),(977463,473556,'Trichoptera sp. BOLD:AAO1027','species'),(977464,473556,'Trichoptera sp. BOLD:AAO1035','species'),(977465,473556,'Trichoptera sp. BOLD:AAO1038','species'),(977466,473556,'Trichoptera sp. BOLD:AAO1041','species'),(977467,473556,'Trichoptera sp. BOLD:AAO1044','species'),(977468,473556,'Trichoptera sp. BOLD:AAO1046','species'),(977469,473556,'Trichoptera sp. BOLD:AAO1055','species'),(977470,473556,'Trichoptera sp. BOLD:AAO1068','species'),(977471,473556,'Trichoptera sp. BOLD:AAO1072','species'),(977472,473556,'Trichoptera sp. BOLD:AAO1073','species'),(977473,473556,'Trichoptera sp. BOLD:AAO1074','species'),(977474,473556,'Trichoptera sp. BOLD:AAO1096','species'),(977475,473556,'Trichoptera sp. BOLD:AAO1119','species'),(977476,473556,'Trichoptera sp. BOLD:AAO1122','species'),(977477,473556,'Trichoptera sp. BOLD:AAO1123','species'),(977478,473556,'Trichoptera sp. BOLD:AAO1124','species'),(977479,473556,'Trichoptera sp. BOLD:AAO1128','species'),(977480,473556,'Trichoptera sp. BOLD:AAO1157','species'),(977481,473556,'Trichoptera sp. BOLD:AAO1159','species'),(977482,473556,'Trichoptera sp. BOLD:AAO1161','species'),(977483,473556,'Trichoptera sp. BOLD:AAO1163','species'),(977484,473556,'Trichoptera sp. BOLD:AAO1164','species'),(977485,473556,'Trichoptera sp. BOLD:AAO1165','species'),(977486,473556,'Trichoptera sp. BOLD:AAO1166','species'),(977487,473556,'Trichoptera sp. BOLD:AAO1168','species'),(977488,473556,'Trichoptera sp. BOLD:AAO1309','species'),(977489,473556,'Trichoptera sp. BOLD:AAO1310','species'),(977490,473556,'Trichoptera sp. BOLD:AAO1311','species'),(977491,473556,'Trichoptera sp. BOLD:AAO1312','species'),(977492,473556,'Trichoptera sp. BOLD:AAO1316','species'),(977493,473556,'Trichoptera sp. BOLD:AAO1317','species'),(977494,473556,'Trichoptera sp. BOLD:AAO1320','species'),(977495,473556,'Trichoptera sp. BOLD:AAO1329','species'),(977496,473556,'Trichoptera sp. BOLD:AAO1344','species'),(977497,473556,'Trichoptera sp. BOLD:AAO1361','species'),(977498,473556,'Trichoptera sp. BOLD:AAO1422','species'),(977499,473556,'Trichoptera sp. BOLD:AAO1452','species'),(977500,473556,'Trichoptera sp. BOLD:AAO1504','species'),(977501,473556,'Trichoptera sp. BOLD:AAO1568','species'),(977502,473556,'Trichoptera sp. BOLD:AAO1569','species'),(977503,473556,'Trichoptera sp. BOLD:AAO1570','species'),(977504,473556,'Trichoptera sp. BOLD:AAO1593','species'),(977505,473556,'Trichoptera sp. BOLD:AAO1607','species'),(977506,473556,'Trichoptera sp. BOLD:AAO1650','species'),(977507,473556,'Trichoptera sp. BOLD:AAO1651','species'),(977508,473556,'Trichoptera sp. BOLD:AAO1660','species'),(977509,473556,'Trichoptera sp. BOLD:AAO1700','species'),(977510,473556,'Trichoptera sp. BOLD:AAO1735','species'),(977511,473556,'Trichoptera sp. BOLD:AAO1744','species'),(977512,473556,'Trichoptera sp. BOLD:AAO1824','species'),(977513,473556,'Trichoptera sp. BOLD:AAO1825','species'),(977514,473556,'Trichoptera sp. BOLD:AAO1831','species'),(977515,473556,'Trichoptera sp. BOLD:AAO1859','species'),(977516,473556,'Trichoptera sp. BOLD:AAO1936','species'),(977517,473556,'Trichoptera sp. BOLD:AAO1976','species'),(977518,473556,'Trichoptera sp. BOLD:AAO2071','species'),(977519,473556,'Trichoptera sp. BOLD:AAO2216','species'),(977520,473556,'Trichoptera sp. BOLD:AAO2217','species'),(977521,473556,'Trichoptera sp. BOLD:AAO2221','species'),(977522,473556,'Trichoptera sp. BOLD:AAO2229','species'),(977523,473556,'Trichoptera sp. BOLD:AAO2260','species'),(977524,473556,'Trichoptera sp. BOLD:AAO2265','species'),(977525,473556,'Trichoptera sp. BOLD:AAO2278','species'),(977526,473556,'Trichoptera sp. BOLD:AAO2292','species'),(977527,473556,'Trichoptera sp. BOLD:AAO2295','species'),(977528,473556,'Trichoptera sp. BOLD:AAO2296','species'),(977529,473556,'Trichoptera sp. BOLD:AAO2300','species'),(977530,473556,'Trichoptera sp. BOLD:AAO2305','species'),(977531,473556,'Trichoptera sp. BOLD:AAO2306','species'),(977532,473556,'Trichoptera sp. BOLD:AAO2332','species'),(977533,473556,'Trichoptera sp. BOLD:AAO2333','species'),(977534,473556,'Trichoptera sp. BOLD:AAO2339','species'),(977535,473556,'Trichoptera sp. BOLD:AAO2343','species'),(977536,473556,'Trichoptera sp. BOLD:AAO2344','species'),(977537,473556,'Trichoptera sp. BOLD:AAO2347','species'),(977538,473556,'Trichoptera sp. BOLD:AAO2352','species'),(977539,473556,'Trichoptera sp. BOLD:AAO2353','species'),(977540,473556,'Trichoptera sp. BOLD:AAO2368','species'),(977541,473556,'Trichoptera sp. BOLD:AAO2371','species'),(977542,473556,'Trichoptera sp. BOLD:AAO2376','species'),(977543,473556,'Trichoptera sp. BOLD:AAO2377','species'),(977544,473556,'Trichoptera sp. BOLD:AAO2378','species'),(977545,473556,'Trichoptera sp. BOLD:AAO2381','species'),(977546,473556,'Trichoptera sp. BOLD:AAO2382','species'),(977547,473556,'Trichoptera sp. BOLD:AAO2385','species'),(977548,473556,'Trichoptera sp. BOLD:AAO2443','species'),(977549,473556,'Trichoptera sp. BOLD:AAO2454','species'),(977550,473556,'Trichoptera sp. BOLD:AAO2460','species'),(977551,473556,'Trichoptera sp. BOLD:AAO2476','species'),(977552,473556,'Trichoptera sp. BOLD:AAO2479','species'),(977553,473556,'Trichoptera sp. BOLD:AAO2480','species'),(977554,473556,'Trichoptera sp. BOLD:AAO2481','species'),(977555,473556,'Trichoptera sp. BOLD:AAO2482','species'),(977556,473556,'Trichoptera sp. BOLD:AAO2490','species'),(977557,473556,'Trichoptera sp. BOLD:AAO2491','species'),(977558,473556,'Trichoptera sp. BOLD:AAO2502','species'),(977559,473556,'Trichoptera sp. BOLD:AAO2572','species'),(977560,473556,'Trichoptera sp. BOLD:AAO2594','species'),(977561,473556,'Trichoptera sp. BOLD:AAO2599','species'),(977562,473556,'Trichoptera sp. BOLD:AAO2609','species'),(977563,473556,'Trichoptera sp. BOLD:AAO2652','species'),(977564,473556,'Trichoptera sp. BOLD:AAO2680','species'),(977565,473556,'Trichoptera sp. BOLD:AAO2681','species'),(977566,473556,'Trichoptera sp. BOLD:AAO2686','species'),(977567,473556,'Trichoptera sp. BOLD:AAO2841','species'),(977568,473556,'Trichoptera sp. BOLD:AAO2842','species'),(977569,473556,'Trichoptera sp. BOLD:AAO2855','species'),(977570,473556,'Trichoptera sp. BOLD:AAO2861','species'),(977571,473556,'Trichoptera sp. BOLD:AAO2901','species'),(977572,473556,'Trichoptera sp. BOLD:AAO2902','species'),(977573,473556,'Trichoptera sp. BOLD:AAO3018','species'),(977574,473556,'Trichoptera sp. BOLD:AAO3048','species'),(977575,473556,'Trichoptera sp. BOLD:AAO3072','species'),(977576,473556,'Trichoptera sp. BOLD:AAO3109','species'),(977577,473556,'Trichoptera sp. BOLD:AAO3128','species'),(977578,473556,'Trichoptera sp. BOLD:AAO3129','species'),(977579,473556,'Trichoptera sp. BOLD:AAO3157','species'),(977580,473556,'Trichoptera sp. BOLD:AAO3187','species'),(977581,473556,'Trichoptera sp. BOLD:AAO3203','species'),(977582,473556,'Trichoptera sp. BOLD:AAO3627','species'),(977583,473556,'Trichoptera sp. BOLD:AAO3850','species'),(977584,473556,'Trichoptera sp. BOLD:AAO3983','species'),(977585,473556,'Trichoptera sp. BOLD:AAO3984','species'),(977586,473556,'Trichoptera sp. BOLD:AAO3985','species'),(977587,473556,'Trichoptera sp. BOLD:AAO3986','species'),(977588,473556,'Trichoptera sp. BOLD:AAO3987','species'),(977589,473556,'Trichoptera sp. BOLD:AAO3988','species'),(977590,473556,'Trichoptera sp. BOLD:AAO3989','species'),(977591,473556,'Trichoptera sp. BOLD:AAO3990','species'),(977592,473556,'Trichoptera sp. BOLD:AAO4211','species'),(977593,473556,'Trichoptera sp. BOLD:AAO4310','species'),(977594,473556,'Trichoptera sp. BOLD:AAO4321','species'),(977595,473556,'Trichoptera sp. BOLD:AAO4326','species'),(977596,473556,'Trichoptera sp. BOLD:AAO4405','species'),(977597,473556,'Trichoptera sp. BOLD:AAO4421','species'),(977598,473556,'Trichoptera sp. BOLD:AAO4445','species'),(977599,473556,'Trichoptera sp. BOLD:AAO4447','species'),(977600,473556,'Trichoptera sp. BOLD:AAO4565','species'),(977601,473556,'Trichoptera sp. BOLD:AAO4630','species'),(977602,473556,'Trichoptera sp. BOLD:AAO4631','species'),(977603,473556,'Trichoptera sp. BOLD:AAO4717','species'),(977604,473556,'Trichoptera sp. BOLD:AAO4757','species'),(977605,473556,'Trichoptera sp. BOLD:AAO4758','species'),(977606,473556,'Trichoptera sp. BOLD:AAO4759','species'),(977607,473556,'Trichoptera sp. BOLD:AAO4837','species'),(977608,473556,'Trichoptera sp. BOLD:AAO4949','species'),(977609,473556,'Trichoptera sp. BOLD:AAO4964','species'),(977610,473556,'Trichoptera sp. BOLD:AAO5874','species'),(977611,473556,'Trichoptera sp. BOLD:AAP0187','species'),(977612,977777,'Triganglionata sp. BOLD:AAD2406','species'),(977613,977777,'Triganglionata sp. BOLD:AAG1676','species'),(977614,977777,'Triganglionata sp. BOLD:AAN3440','species'),(977615,724824,'Trombidiformes sp. BOLD:AAB8103','species'),(977616,724824,'Trombidiformes sp. BOLD:AAE5167','species'),(977617,724824,'Trombidiformes sp. BOLD:AAF0781','species'),(977618,724824,'Trombidiformes sp. BOLD:AAF8434','species'),(977619,724824,'Trombidiformes sp. BOLD:AAF9105','species'),(977620,724824,'Trombidiformes sp. BOLD:AAF9112','species'),(977621,724824,'Trombidiformes sp. BOLD:AAF9123','species'),(977622,724824,'Trombidiformes sp. BOLD:AAF9196','species'),(977623,724824,'Trombidiformes sp. BOLD:AAF9197','species'),(977624,724824,'Trombidiformes sp. BOLD:AAF9199','species'),(977625,724824,'Trombidiformes sp. BOLD:AAF9200','species'),(977626,724824,'Trombidiformes sp. BOLD:AAF9202','species'),(977627,724824,'Trombidiformes sp. BOLD:AAF9203','species'),(977628,724824,'Trombidiformes sp. BOLD:AAF9204','species'),(977629,724824,'Trombidiformes sp. BOLD:AAF9208','species'),(977630,724824,'Trombidiformes sp. BOLD:AAF9209','species'),(977631,724824,'Trombidiformes sp. BOLD:AAF9210','species'),(977632,724824,'Trombidiformes sp. BOLD:AAF9212','species'),(977633,724824,'Trombidiformes sp. BOLD:AAF9213','species'),(977634,724824,'Trombidiformes sp. BOLD:AAF9214','species'),(977635,724824,'Trombidiformes sp. BOLD:AAF9270','species'),(977636,724824,'Trombidiformes sp. BOLD:AAG1459','species'),(977637,724824,'Trombidiformes sp. BOLD:AAH0991','species'),(977638,724824,'Trombidiformes sp. BOLD:AAH0994','species'),(977639,724824,'Trombidiformes sp. BOLD:AAH6489','species'),(977640,724824,'Trombidiformes sp. BOLD:AAI0107','species'),(977641,724824,'Trombidiformes sp. BOLD:AAJ2154','species'),(977642,724824,'Trombidiformes sp. BOLD:AAL3980','species'),(977643,724824,'Trombidiformes sp. BOLD:AAL7967','species'),(977644,724824,'Trombidiformes sp. BOLD:AAL8140','species'),(977645,724824,'Trombidiformes sp. BOLD:AAL8178','species'),(977646,724824,'Trombidiformes sp. BOLD:AAM4853','species'),(977647,724824,'Trombidiformes sp. BOLD:AAM5138','species'),(977648,724824,'Trombidiformes sp. BOLD:AAM5259','species'),(977649,724824,'Trombidiformes sp. BOLD:AAM5764','species'),(977650,724824,'Trombidiformes sp. BOLD:AAM7254','species'),(977651,724824,'Trombidiformes sp. BOLD:AAM7948','species'),(977652,724824,'Trombidiformes sp. BOLD:AAM7949','species'),(977653,724824,'Trombidiformes sp. BOLD:AAM7956','species'),(977654,724824,'Trombidiformes sp. BOLD:AAM7957','species'),(977655,724824,'Trombidiformes sp. BOLD:AAM7958','species'),(977656,724824,'Trombidiformes sp. BOLD:AAM7959','species'),(977657,724824,'Trombidiformes sp. BOLD:AAM7960','species'),(977658,724824,'Trombidiformes sp. BOLD:AAM7961','species'),(977659,724824,'Trombidiformes sp. BOLD:AAM7962','species'),(977660,724824,'Trombidiformes sp. BOLD:AAM7963','species'),(977661,724824,'Trombidiformes sp. BOLD:AAM7964','species'),(977662,724824,'Trombidiformes sp. BOLD:AAM7965','species'),(977663,724824,'Trombidiformes sp. BOLD:AAM7966','species'),(977664,724824,'Trombidiformes sp. BOLD:AAM7967','species'),(977665,724824,'Trombidiformes sp. BOLD:AAM7968','species'),(977666,724824,'Trombidiformes sp. BOLD:AAM7969','species'),(977667,724824,'Trombidiformes sp. BOLD:AAM7970','species'),(977668,724824,'Trombidiformes sp. BOLD:AAM7971','species'),(977669,724824,'Trombidiformes sp. BOLD:AAM7972','species'),(977670,724824,'Trombidiformes sp. BOLD:AAM7973','species'),(977671,724824,'Trombidiformes sp. BOLD:AAM7974','species'),(977672,724824,'Trombidiformes sp. BOLD:AAM7975','species'),(977673,724824,'Trombidiformes sp. BOLD:AAM7976','species'),(977674,724824,'Trombidiformes sp. BOLD:AAM7977','species'),(977675,724824,'Trombidiformes sp. BOLD:AAM7978','species'),(977676,724824,'Trombidiformes sp. BOLD:AAM7979','species'),(977677,724824,'Trombidiformes sp. BOLD:AAM7980','species'),(977678,724824,'Trombidiformes sp. BOLD:AAM7981','species'),(977679,724824,'Trombidiformes sp. BOLD:AAM8000','species'),(977680,724824,'Trombidiformes sp. BOLD:AAM8008','species'),(977681,724824,'Trombidiformes sp. BOLD:AAM8010','species'),(977682,724824,'Trombidiformes sp. BOLD:AAM8012','species'),(977683,724824,'Trombidiformes sp. BOLD:AAM8013','species'),(977684,724824,'Trombidiformes sp. BOLD:AAM8015','species'),(977685,724824,'Trombidiformes sp. BOLD:AAN2030','species'),(977686,724824,'Trombidiformes sp. BOLD:AAN4451','species'),(977687,724824,'Trombidiformes sp. BOLD:AAN4452','species'),(977688,724824,'Trombidiformes sp. BOLD:AAN4870','species'),(977689,724824,'Trombidiformes sp. BOLD:AAN4871','species'),(977690,724824,'Trombidiformes sp. BOLD:AAN4876','species'),(977691,724824,'Trombidiformes sp. BOLD:AAN4877','species'),(977692,724824,'Trombidiformes sp. BOLD:AAN4878','species'),(977693,724824,'Trombidiformes sp. BOLD:AAN5866','species'),(977694,724824,'Trombidiformes sp. BOLD:AAN6605','species'),(977695,724824,'Trombidiformes sp. BOLD:AAN6606','species'),(977696,724824,'Trombidiformes sp. BOLD:AAN6607','species'),(977697,724824,'Trombidiformes sp. BOLD:AAN6609','species'),(977698,724824,'Trombidiformes sp. BOLD:AAN6610','species'),(977699,724824,'Trombidiformes sp. BOLD:AAN6611','species'),(977700,724824,'Trombidiformes sp. BOLD:AAN6615','species'),(977701,724824,'Trombidiformes sp. BOLD:AAN6616','species'),(977702,724824,'Trombidiformes sp. BOLD:AAN6617','species'),(977703,724824,'Trombidiformes sp. BOLD:AAN6618','species'),(977704,724824,'Trombidiformes sp. BOLD:AAN8641','species'),(977705,724824,'Trombidiformes sp. BOLD:AAN8899','species'),(977706,724824,'Trombidiformes sp. BOLD:AAN9097','species'),(977707,724824,'Trombidiformes sp. BOLD:AAN9098','species'),(977708,724824,'Trombidiformes sp. BOLD:AAN9099','species'),(977709,724824,'Trombidiformes sp. BOLD:AAN9211','species'),(977710,724824,'Trombidiformes sp. BOLD:AAN9212','species'),(977711,724824,'Trombidiformes sp. BOLD:AAN9213','species'),(977712,724824,'Trombidiformes sp. BOLD:AAN9214','species'),(977713,227699,'Valvatida sp. BOLD:AAN3425','species'),(977714,227699,'Valvatida sp. BOLD:AAN8960','species'),(977715,733864,'Velatida sp. BOLD:AAE1366','species'),(977716,733864,'Velatida sp. BOLD:AAE1368','species'),(977717,915504,'Veneroida sp. BOLD:AAG0345','species'),(977718,915504,'Veneroida sp. BOLD:AAN6403','species'),(977719,915504,'Veneroida sp. BOLD:AAN6404','species'),(977720,856237,'Vetigastropoda sp. BOLD:AAI9791','species'),(977721,856237,'Vetigastropoda sp. BOLD:AAL9862','species'),(977722,856237,'Vetigastropoda sp. BOLD:AAL9863','species'),(977723,856237,'Vetigastropoda sp. BOLD:AAL9865','species'),(977724,856237,'Vetigastropoda sp. BOLD:AAL9866','species'),(977725,856237,'Vetigastropoda sp. BOLD:AAN9605','species'),(977726,856237,'Vetigastropoda sp. BOLD:AAO2263','species'),(977727,856237,'Vetigastropoda sp. BOLD:AAO2667','species'),(977728,856237,'Vetigastropoda sp. BOLD:AAO2668','species'),(977729,856237,'Vetigastropoda sp. BOLD:AAO2669','species'),(977730,856237,'Vetigastropoda sp. BOLD:AAO2670','species'),(977731,727675,'Zeiformes sp. BOLD:AAA7904','species'),(977733,335795,'Escherichia phage phiEC2447stx2c','species'),(977734,335795,'Escherichia phage phiEC2455stx2c','species'),(977735,335795,'Escherichia phage phi313/99stx2c','species'),(977736,335795,'Escherichia phage phi313/99stx2','species'),(977737,335795,'Escherichia phage phi326/03stx2c','species'),(977738,335795,'Escherichia phage phi326/03stx2','species'),(977739,335795,'Escherichia phage phiEC3192stx2c','species'),(977740,335795,'Escherichia phage phiEC3198stx2c','species'),(977741,4783,'Phytophthora litoralis','species'),(977743,655159,'Alucita sp. JCR-2011','species'),(977744,655161,'Cyclotorna sp. JCR-2011','species'),(977745,655167,'Eucalantica sp. JCR-2011','species'),(977746,655173,'Pollanisus sp. JCR-2011','species'),(977747,82610,'Janiodes laverna','species'),(977748,977747,'Janiodes laverna nigropuncta','subspecies'),(977749,655180,'Lacturidae gen. sp. JCR-2011','species'),(977750,47400,'Simulium barraudi','species'),(977751,210173,'Simulium indicum','species'),(977755,374,'Bradyrhizobium sp. LMTR-M2','species'),(977756,374,'Bradyrhizobium sp. LMTR-M60','species'),(977757,374,'Bradyrhizobium sp. LMTR-M7','species'),(977758,374,'Bradyrhizobium sp. LMTR-M70','species'),(977759,379,'Rhizobium sp. LMTR-R3','species'),(977760,379,'Rhizobium sp. LMTR-R5','species'),(977761,379,'Rhizobium sp. LMTR-R6','species'),(977762,469,'Acinetobacter sp. JFAN2','species'),(977763,507,'Alcaligenes sp. JFAd','species'),(977764,265,'Paracoccus sp. JFAe','species'),(977765,286,'Pseudomonas sp. JFAf','species'),(977766,1073,'Rhodopseudomonas sp. JFANr','species'),(977767,119397,'Cycloneritimorpha','no rank'),(977768,977767,'Helicinoidea','superfamily'),(977769,977767,'Hydrocenoidea','superfamily'),(977770,977767,'Neritopsoidea','superfamily'),(977772,69555,'Caenogastropoda incertae sedis','no rank'),(977773,6448,'Gastropoda incertae sedis','no rank'),(977774,216305,'Lower Heterobranchia','no rank'),(977775,216307,'Panpulmonata','no rank'),(977777,216305,'unclassified Heterobranchia','no rank'),(977778,6527,'Draparnaudiidae','family'),(977779,977775,'Hygrophila','no rank'),(977780,977779,'Planorboidea','superfamily'),(977781,977779,'Acroloxoidea','superfamily'),(977782,977779,'unclassified Hygrophila','no rank'),(977783,6496,'Pteropoda','no rank'),(977784,6496,'Runcinacea','no rank'),(977785,120490,'Otinoidea','superfamily'),(977786,645883,'Undifilum sp. 12a_1Fa','species'),(977787,159987,'Lichenoconium','genus'),(977788,977787,'Lichenoconium lecanorae','species'),(977789,977787,'Lichenoconium usneae','species'),(977790,977787,'Lichenoconium erodens','species'),(977791,977787,'Lichenoconium aeruginosum','species'),(977792,45144,'Herpotrichia sp. CRG-2011','species'),(977793,68287,'Mesorhizobium sp. TM1','species'),(977794,78537,'actinobacterium OB1','species'),(977795,1386,'Bacillus sp. SPCr','species'),(977796,1386,'Bacillus sp. YLCr17','species'),(977797,1386,'Bacillus sp. YLCr35','species'),(977798,1386,'Bacillus sp. YLCr46','species'),(977799,1386,'Bacillus sp. YLPb18','species'),(977800,13687,'Sphingomonas swuensis','species'),(977801,12333,'Enterococcus phage EF62phi','species'),(977802,329640,'Bocavirus pig/JSNJ1/China/2011','species'),(977818,166034,'Carinoma sp. SA-2011','species'),(977819,35590,'Henneguya eirasi','species'),(977820,5073,'Penicillium sp. BCC 17468','species'),(977821,5598,'Alternaria sp. 48 FH-2011','species'),(977822,5251,'Ceratobasidium sp. 30 FH-2011','species'),(977823,42303,'Cercophora sp. 33 FH-2011','species'),(977824,29002,'Cercospora sp. 31 FH-2011','species'),(977825,5498,'Cladosporium sp. 38 FH-2011','species'),(977826,5455,'Colletotrichum sp. 44 FH-2011','species'),(977827,5455,'Colletotrichum sp. 5 FH-2011','species'),(977828,36922,'Diaporthe sp. 21 FH-2011','species'),(977829,36922,'Diaporthe sp. 8 FH-2011','species'),(977830,5506,'Fusarium sp. 27 FH-2011','species'),(977831,5506,'Fusarium sp. 6 FH-2011','species'),(977832,5506,'Fusarium sp. 14 FH-2011','species'),(977833,5021,'Leptosphaeria sp. 32 FH-2011','species'),(977834,37463,'Phoma sp. 3 FH-2011','species'),(977835,37463,'Phoma sp. 43 FH-2011','species'),(977836,37463,'Phoma sp. HJ26','species'),(977837,40657,'Plectosphaerella sp. 40 FH-2011','species'),(977838,102793,'Influenza A virus (A/chicken/Vietnam/1/2010(H5N1))','no rank'),(977839,102793,'Influenza A virus (A/duck/Vietnam/1/2010(H5N1))','no rank'),(977840,102793,'Influenza A virus (A/duck/Vietnam/2/2010(H5N1))','no rank'),(977841,102793,'Influenza A virus (A/duck/Vietnam/3/2010(H5N1))','no rank'),(977842,102793,'Influenza A virus (A/duck/Vietnam/4/2010(H5N1))','no rank'),(977843,102793,'Influenza A virus (A/duck/Vietnam/5/2010(H5N1))','no rank'),(977844,102793,'Influenza A virus (A/chicken/Vietnam/2/2010(H5N1))','no rank'),(977845,102793,'Influenza A virus (A/duck/Vietnam/8/2010(H5N1))','no rank'),(977846,102793,'Influenza A virus (A/duck/Vietnam/7/2010(H5N1))','no rank'),(977847,102793,'Influenza A virus (A/chicken/Vietnam/4/2010(H5N1))','no rank'),(977848,102793,'Influenza A virus (A/quail/Vietnam/1/2010(H5N1))','no rank'),(977849,102793,'Influenza A virus (A/chicken/Vietnam/5/2010(H5N1))','no rank'),(977850,102793,'Influenza A virus (A/chicken/Vietnam/3/2010(H5N1))','no rank'),(977851,102793,'Influenza A virus (A/duck/Vietnam/9/2010(H5N1))','no rank'),(977852,102793,'Influenza A virus (A/duck/Vietnam/10/2010(H5N1))','no rank'),(977853,702027,'Davidiellaceae sp. 16 FH-2011','species'),(977854,702027,'Davidiellaceae sp. 2 FH-2011','species'),(977855,702027,'Davidiellaceae sp. 46 FH-2011','species'),(977856,474942,'unclassified Ophiocordycipitaceae','no rank'),(977857,977856,'Ophiocordycipitaceae sp. 29 FH-2011','species'),(977858,652430,'Pezizomycetes sp. MJ34','species'),(977859,159075,'Acremonium sp. MJ35','species'),(977860,592017,'unclassified Polystilifera','no rank'),(977861,977860,'Polystilifera sp. SA-2011','species'),(977862,44610,'Pezizales sp. BS-2011','species'),(977863,5503,'Curvularia lunata m118','no rank'),(977864,265488,'Rhodopirellula sp. P1','species'),(977866,698716,'Astrothelium diplocarpum','species'),(977867,698716,'Astrothelium galbineum','species'),(977868,698716,'Astrothelium leucoconicum','species'),(977870,146305,'Porina dolichophora','species'),(977871,146305,'Porina imitatrix','species'),(977873,146305,'Porina tetracerae','species'),(977874,271823,'Trypethelium aeneum','species'),(977875,1130104,'Thalloloma','genus'),(977876,111451,'Mesechinus hughi','species'),(977877,9366,'Neotetracus','genus'),(977878,977877,'Neotetracus sinensis','species'),(977880,164546,'Cupriavidus taiwanensis LMG 19424','no rank'),(977881,5251,'Ceratobasidium sp. BAGF101','species'),(977882,1754,'Thermoanaerobacter sp. 9AFV','species'),(977883,1754,'Thermoanaerobacter sp. 16AFV','species'),(977884,929096,'Natranaerobiaceae bacterium 14AFV','species'),(977885,525815,'Clossiana alberta','species'),(977886,525815,'Clossiana astarte','species'),(977887,525815,'Clossiana elatus','species'),(977888,525815,'Clossiana erda','species'),(977889,525815,'Clossiana gong','species'),(977890,525815,'Clossiana improba','species'),(977891,525815,'Clossiana iphigenia','species'),(977892,525815,'Clossiana kriemhild','species'),(977893,525815,'Clossiana matveevi','species'),(977894,525815,'Clossiana natazhati','species'),(977895,525815,'Clossiana oscarus','species'),(977896,525815,'Clossiana thore','species'),(977897,127313,'Boloria graeca','species'),(977898,127313,'Boloria palina','species'),(977899,127313,'Boloria sifanica','species'),(977900,127313,'Boloria alaskensis','species'),(977901,1386,'Bacillus sp. RPAUOCAS0107','species'),(977902,2013,'Nocardiopsis sp. RPAUOCAS0106','species'),(977903,1883,'Streptomyces sp. RPAUOCAS0105','species'),(977904,662,'Vibrio sp. RPAUOCAS0104','species'),(977905,1386,'Bacillus sp. 17376','species'),(977906,1386,'Bacillus sp. II3X','species'),(977907,1386,'Bacillus sp. MW1001','species'),(977908,1386,'Bacillus sp. MW1002','species'),(977909,286,'Pseudomonas sp. I1X','species'),(977911,4783,'Phytophthora citricola E','species'),(977912,222556,'Orsay nodavirus','species'),(977913,222556,'Santeuil nodavirus','species'),(977914,327984,'Marble goby iridovirus','species'),(977915,327984,'Crimson snapper iridovirus','species'),(977916,471131,'Geotrygon frenata erythropareia','subspecies'),(977917,471131,'Geotrygon frenata frenata','subspecies'),(977918,115649,'Geotrygon goldmani','species'),(977919,115649,'Geotrygon lawrencii','species'),(977920,115649,'Geotrygon purpurata','species'),(977921,115649,'Geotrygon veraguensis','species'),(977922,262117,'Leptotila cassini cassini','subspecies'),(977923,262117,'Leptotila cassini cerviniventris','subspecies'),(977924,115657,'Leptotila rufaxilla rufaxilla','subspecies'),(977925,135631,'Leptotila verreauxi chalcauchenia','subspecies'),(977926,135631,'Leptotila verreauxi decolor','subspecies'),(977927,352888,'Enterobacteria phage SPC35','species'),(977928,15314,'Andropogon sp. ANDSP57','species'),(977929,15314,'Andropogon greenwayi','species'),(977930,38709,'Aristida adoensis','species'),(977931,38709,'Aristida kenyensis','species'),(977932,59786,'Brachiaria semiundulata','species'),(977933,66011,'Chloris roxburghiana','species'),(977934,751623,'Chrysochloa orientalis','species'),(977935,66017,'Digitaria macroblephara','species'),(977936,66017,'Digitaria abyssinica','species'),(977937,66017,'Digitaria ternata','species'),(977938,42049,'Enneapogon persicus','species'),(977939,38413,'Eragrostis exasperata','species'),(977940,38413,'Eragrostis humidicola','species'),(977941,158101,'Eriochloa fatmensis','species'),(977942,1245303,'Disakisperma obtusiflora','species'),(977943,318916,'Loudetia kagerensis','species'),(977944,4539,'Panicum atrosanguineum','species'),(977945,4583,'Cenchrus stramineus','species'),(977946,38730,'Sporobolus ioclados','species'),(977947,38730,'Sporobolus kentrophyllus','species'),(977948,38730,'Sporobolus pellucidus','species'),(977949,38730,'Sporobolus rangei','species'),(977950,38730,'Sporobolus spicatus','species'),(977951,37562,'Urochloa brachyura','species'),(977952,13428,'Cinnamomum macrostemon','species'),(977953,13428,'Cinnamomum subavenium','species'),(977954,3044,'Dunaliella sp. ABRIINW-G1/1','species'),(977955,3044,'Dunaliella sp. ABRIINW-G2/1','species'),(977956,187119,'Gallicolumba hoedtii','species'),(977957,461240,'Androphobus viridis','species'),(977958,187119,'Gallicolumba canifrons','species'),(977959,187119,'Gallicolumba crinigera','species'),(977960,187119,'Gallicolumba erythroptera','species'),(977961,187119,'Gallicolumba keayi','species'),(977962,187119,'Gallicolumba kubaryi','species'),(977963,187119,'Gallicolumba platenae','species'),(977964,187119,'Gallicolumba rubescens','species'),(977965,187119,'Gallicolumba rufigula','species'),(977966,187119,'Gallicolumba sanctaecrucis','species'),(977967,187119,'Gallicolumba stairi','species'),(977968,187119,'Gallicolumba xanthonura','species'),(977969,218105,'Latruncellus','genus'),(977970,977969,'Latruncellus aurorae','species'),(977971,218105,'Aurifilum','genus'),(977972,977971,'Aurifilum marmelostoma','species'),(977974,665167,'Mattirolomyces spinosus','species'),(977976,5186,'Stouffera','genus'),(977977,5186,'Temperantia','genus'),(977978,977977,'Temperantia tiffanyae','species'),(977979,665167,'Mattirolomyces mexicanus','species'),(977982,171951,'Dehalococcoides sp. enrichment culture clone ATV1-1','species'),(977983,28453,'Sphingobacterium sp. NCCP-246','species'),(977984,116741,'Polypleurum pluricostatum','species'),(978022,28196,'Arcobacter sp. 78e','species'),(978023,1016,'Capnocytophaga sp. 1','species'),(978024,1016,'Capnocytophaga sp. 102','species'),(978025,1016,'Capnocytophaga sp. 11','species'),(978026,1016,'Capnocytophaga sp. 115','species'),(978027,1016,'Capnocytophaga sp. 118','species'),(978028,1016,'Capnocytophaga sp. 127d','species'),(978029,1016,'Capnocytophaga sp. 131ba','species'),(978030,1016,'Capnocytophaga sp. 13f','species'),(978031,1016,'Capnocytophaga sp. 15t','species'),(978032,1016,'Capnocytophaga sp. 20b','species'),(978033,1016,'Capnocytophaga sp. 22b','species'),(978034,1016,'Capnocytophaga sp. 22t','species'),(978035,1016,'Capnocytophaga sp. 23t','species'),(978036,1016,'Capnocytophaga sp. 24c','species'),(978037,1016,'Capnocytophaga sp. 24d','species'),(978038,1016,'Capnocytophaga sp. 24f','species'),(978039,1016,'Capnocytophaga sp. 2d','species'),(978040,1016,'Capnocytophaga sp. 38','species'),(978041,1016,'Capnocytophaga sp. 42','species'),(978042,1016,'Capnocytophaga sp. 44','species'),(978043,1016,'Capnocytophaga sp. 45','species'),(978044,1016,'Capnocytophaga sp. 53','species'),(978045,1016,'Capnocytophaga sp. 57','species'),(978046,1016,'Capnocytophaga sp. 58','species'),(978047,1016,'Capnocytophaga sp. 65','species'),(978048,1016,'Capnocytophaga sp. 75','species'),(978049,1016,'Capnocytophaga sp. 77t','species'),(978050,1016,'Capnocytophaga sp. 87','species'),(978051,1016,'Capnocytophaga sp. 91','species'),(978052,1016,'Capnocytophaga sp. 98b','species'),(978053,2717,'Cardiobacterium sp. 120bc','species'),(978054,2717,'Cardiobacterium sp. 120td','species'),(978055,2717,'Cardiobacterium sp. 124ba','species'),(978056,2717,'Cardiobacterium sp. 124tb','species'),(978057,2717,'Cardiobacterium sp. 49ta','species'),(978058,2717,'Cardiobacterium sp. 98c','species'),(978059,745,'Pasteurella sp. 103bc','species'),(978060,745,'Pasteurella sp. 127a','species'),(978061,745,'Pasteurella sp. 99bb','species'),(978062,286,'Pseudomonas sp. 74i','species'),(978063,286,'Pseudomonas sp. 74n','species'),(978064,46225,'Moraxella sp. 12a','species'),(978065,46225,'Moraxella sp. 17','species'),(978066,46225,'Moraxella sp. 20a','species'),(978067,46225,'Moraxella sp. 26','species'),(978068,46225,'Moraxella sp. 4','species'),(978069,46225,'Moraxella sp. 40t','species'),(978070,46225,'Moraxella sp. 48tb','species'),(978071,46225,'Moraxella sp. 52','species'),(978072,46225,'Moraxella sp. 67b','species'),(978073,46225,'Moraxella sp. 72c','species'),(978074,46225,'Moraxella sp. 78a','species'),(978075,46225,'Moraxella sp. 81','species'),(978076,46225,'Moraxella sp. 82t','species'),(978077,49928,'bacterium 10c','species'),(978078,49928,'bacterium 62','species'),(978079,49928,'bacterium 76tb','species'),(978080,49928,'bacterium 76td','species'),(978081,49928,'bacterium 76te','species'),(978082,49928,'bacterium 77b','species'),(978084,402711,'Treubiidae','subclass'),(978085,402711,'Haplomitriidae','subclass'),(978086,482,'Neisseria sp. 103ba','species'),(978087,482,'Neisseria sp. 104c','species'),(978088,482,'Neisseria sp. 106b','species'),(978089,482,'Neisseria sp. 110','species'),(978090,482,'Neisseria sp. 124ta','species'),(978091,482,'Neisseria sp. 46','species'),(978092,482,'Neisseria sp. 55t','species'),(978093,482,'Neisseria sp. 56','species'),(978094,482,'Neisseria sp. 60','species'),(978095,482,'Neisseria sp. 61','species'),(978096,482,'Neisseria sp. 66','species'),(978097,482,'Neisseria sp. 74a','species'),(978098,482,'Neisseria sp. 74k','species'),(978099,482,'Neisseria sp. 83b','species'),(978100,482,'Neisseria sp. 83t','species'),(978101,482,'Neisseria sp. 85t','species'),(978102,482,'Neisseria sp. 89d','species'),(978103,482,'Neisseria sp. 8d','species'),(978104,482,'Neisseria sp. 99bd','species'),(978105,482,'Neisseria sp. 99td','species'),(978106,156196,'Abrothrix illuteus','species'),(978107,43541,'Pelodytes sp. \'SW Portugal\'','species'),(978108,43541,'Pelodytes ibericus x Pelodytes sp. \'SW Portugal\'','species'),(978109,175823,'Aceros waldeni','species'),(978110,114727,'Influenza A virus (A/India/GWL_DSC/2010(H1N1))','no rank'),(978111,114727,'Influenza A virus (A/India/Blore/2010(H1N1))','no rank'),(978112,180978,'Mango witches\'-broom phytoplasma','no rank'),(978113,180978,'Cauliflower proliferation phytoplasma','no rank'),(978114,180978,'Zamia yellowing phytoplasma','no rank'),(978115,180978,'Cycas yellowing phytoplasma','no rank'),(978116,50797,'Hemichromis sp. KLC-2011','species'),(978117,211548,'Orthoptera sp. BOLD:AAG3173','species'),(978118,500585,'Lepidoptera sp. BOLD:AAB5295','species'),(978119,500585,'Lepidoptera sp. BOLD:AAC5038','species'),(978120,500585,'Lepidoptera sp. BOLD:AAC5271','species'),(978121,500585,'Lepidoptera sp. BOLD:AAC5377','species'),(978122,500585,'Lepidoptera sp. BOLD:AAC6818','species'),(978123,500585,'Lepidoptera sp. BOLD:AAD7525','species'),(978124,500585,'Lepidoptera sp. BOLD:AAE0715','species'),(978125,500585,'Lepidoptera sp. BOLD:AAE4545','species'),(978126,500585,'Lepidoptera sp. BOLD:AAE5320','species'),(978127,500585,'Lepidoptera sp. BOLD:AAF1359','species'),(978128,500585,'Lepidoptera sp. BOLD:AAG0220','species'),(978129,500585,'Lepidoptera sp. BOLD:AAI0065','species'),(978130,500585,'Lepidoptera sp. BOLD:AAI2173','species'),(978131,500585,'Lepidoptera sp. BOLD:AAI5533','species'),(978132,500585,'Lepidoptera sp. BOLD:AAI5838','species'),(978133,500585,'Lepidoptera sp. BOLD:AAI5839','species'),(978134,500585,'Lepidoptera sp. BOLD:AAJ0167','species'),(978135,500585,'Lepidoptera sp. BOLD:AAJ0223','species'),(978136,500585,'Lepidoptera sp. BOLD:AAJ0346','species'),(978137,500585,'Lepidoptera sp. BOLD:AAJ1682','species'),(978138,500585,'Lepidoptera sp. BOLD:AAJ3058','species'),(978139,500585,'Lepidoptera sp. BOLD:AAJ6176','species'),(978140,500585,'Lepidoptera sp. BOLD:AAJ8033','species'),(978141,500585,'Lepidoptera sp. BOLD:AAK2790','species'),(978142,500585,'Lepidoptera sp. BOLD:AAK2828','species'),(978143,500585,'Lepidoptera sp. BOLD:AAL1245','species'),(978144,500585,'Lepidoptera sp. BOLD:AAL3826','species'),(978145,500585,'Lepidoptera sp. BOLD:AAM2543','species'),(978146,500585,'Lepidoptera sp. BOLD:AAO2586','species'),(978147,500585,'Lepidoptera sp. BOLD:AAO2590','species'),(978148,500585,'Lepidoptera sp. BOLD:AAO2603','species'),(978149,500585,'Lepidoptera sp. BOLD:AAO2632','species'),(978150,500585,'Lepidoptera sp. BOLD:AAO2638','species'),(978151,500585,'Lepidoptera sp. BOLD:AAO2639','species'),(978152,500585,'Lepidoptera sp. BOLD:AAO2640','species'),(978153,500585,'Lepidoptera sp. BOLD:AAO2655','species'),(978154,500585,'Lepidoptera sp. BOLD:AAO2674','species'),(978155,500585,'Lepidoptera sp. BOLD:AAO2696','species'),(978156,500585,'Lepidoptera sp. BOLD:AAO2703','species'),(978157,500585,'Lepidoptera sp. BOLD:AAO2740','species'),(978158,500585,'Lepidoptera sp. BOLD:AAO2890','species'),(978159,500585,'Lepidoptera sp. BOLD:AAO2944','species'),(978160,500585,'Lepidoptera sp. BOLD:AAO3045','species'),(978161,500585,'Lepidoptera sp. BOLD:AAO3086','species'),(978162,500585,'Lepidoptera sp. BOLD:AAO3090','species'),(978163,500585,'Lepidoptera sp. BOLD:AAO3113','species'),(978164,500585,'Lepidoptera sp. BOLD:AAO3114','species'),(978165,500585,'Lepidoptera sp. BOLD:AAO3196','species'),(978166,500585,'Lepidoptera sp. BOLD:AAO3222','species'),(978167,500585,'Lepidoptera sp. BOLD:AAO3227','species'),(978168,500585,'Lepidoptera sp. BOLD:AAO3251','species'),(978169,500585,'Lepidoptera sp. BOLD:AAO3318','species'),(978170,500585,'Lepidoptera sp. BOLD:AAO3319','species'),(978171,500585,'Lepidoptera sp. BOLD:AAO3363','species'),(978172,500585,'Lepidoptera sp. BOLD:AAO3364','species'),(978173,500585,'Lepidoptera sp. BOLD:AAO3377','species'),(978174,500585,'Lepidoptera sp. BOLD:AAO3401','species'),(978175,500585,'Lepidoptera sp. BOLD:AAO3405','species'),(978176,500585,'Lepidoptera sp. BOLD:AAO3599','species'),(978177,500585,'Lepidoptera sp. BOLD:AAO3617','species'),(978178,500585,'Lepidoptera sp. BOLD:AAO3658','species'),(978179,500585,'Lepidoptera sp. BOLD:AAO3659','species'),(978180,500585,'Lepidoptera sp. BOLD:AAO3779','species'),(978181,500585,'Lepidoptera sp. BOLD:AAO3802','species'),(978182,500585,'Lepidoptera sp. BOLD:AAO3805','species'),(978183,500585,'Lepidoptera sp. BOLD:AAO3809','species'),(978184,500585,'Lepidoptera sp. BOLD:AAO3810','species'),(978185,500585,'Lepidoptera sp. BOLD:AAO4098','species'),(978186,500585,'Lepidoptera sp. BOLD:AAO4109','species'),(978187,500585,'Lepidoptera sp. BOLD:AAO4231','species'),(978188,500585,'Lepidoptera sp. BOLD:AAO4293','species'),(978189,500585,'Lepidoptera sp. BOLD:AAO4346','species'),(978190,500585,'Lepidoptera sp. BOLD:AAO4372','species'),(978191,500585,'Lepidoptera sp. BOLD:AAO4397','species'),(978192,500585,'Lepidoptera sp. BOLD:AAO4400','species'),(978193,500585,'Lepidoptera sp. BOLD:AAO4526','species'),(978194,500585,'Lepidoptera sp. BOLD:AAO4534','species'),(978195,500585,'Lepidoptera sp. BOLD:AAO4587','species'),(978196,500585,'Lepidoptera sp. BOLD:AAO4591','species'),(978197,500585,'Lepidoptera sp. BOLD:AAO4617','species'),(978198,500585,'Lepidoptera sp. BOLD:AAO4629','species'),(978199,500585,'Lepidoptera sp. BOLD:AAO4636','species'),(978200,500585,'Lepidoptera sp. BOLD:AAO4665','species'),(978201,500585,'Lepidoptera sp. BOLD:AAO4681','species'),(978202,500585,'Lepidoptera sp. BOLD:AAO4794','species'),(978203,500585,'Lepidoptera sp. BOLD:AAO4867','species'),(978204,500585,'Lepidoptera sp. BOLD:AAO4868','species'),(978205,500585,'Lepidoptera sp. BOLD:AAO4899','species'),(978206,500585,'Lepidoptera sp. BOLD:AAO4902','species'),(978207,500585,'Lepidoptera sp. BOLD:AAO5573','species'),(978208,500585,'Lepidoptera sp. BOLD:AAO9371','species'),(978209,500585,'Lepidoptera sp. BOLD:AAO9389','species'),(978210,500585,'Lepidoptera sp. BOLD:AAP0589','species'),(978211,500585,'Lepidoptera sp. BOLD:AAP0590','species'),(978212,500585,'Lepidoptera sp. BOLD:AAP0591','species'),(978213,500585,'Lepidoptera sp. BOLD:AAP0597','species'),(978214,265461,'Diptera sp. BOLD:AAF3140','species'),(978215,265461,'Diptera sp. BOLD:AAI1349','species'),(978216,265461,'Diptera sp. BOLD:AAK6361','species'),(978217,265461,'Diptera sp. BOLD:AAN4708','species'),(978218,265461,'Diptera sp. BOLD:AAN4709','species'),(978219,265461,'Diptera sp. BOLD:AAN4710','species'),(978220,265461,'Diptera sp. BOLD:AAN4711','species'),(978221,265461,'Diptera sp. BOLD:AAN4712','species'),(978222,265461,'Diptera sp. BOLD:AAN4713','species'),(978223,265461,'Diptera sp. BOLD:AAN4714','species'),(978224,265461,'Diptera sp. BOLD:AAN4811','species'),(978225,265461,'Diptera sp. BOLD:AAN4812','species'),(978226,265461,'Diptera sp. BOLD:AAN4813','species'),(978227,265461,'Diptera sp. BOLD:AAN5013','species'),(978228,265461,'Diptera sp. BOLD:AAN5014','species'),(978229,265461,'Diptera sp. BOLD:AAN5015','species'),(978230,265461,'Diptera sp. BOLD:AAN5016','species'),(978231,265461,'Diptera sp. BOLD:AAN5017','species'),(978232,265461,'Diptera sp. BOLD:AAN8977','species'),(978233,265461,'Diptera sp. BOLD:AAO3431','species'),(978234,265461,'Diptera sp. BOLD:AAO3432','species'),(978235,265461,'Diptera sp. BOLD:AAO3433','species'),(978236,265461,'Diptera sp. BOLD:AAO3434','species'),(978237,265461,'Diptera sp. BOLD:AAO3435','species'),(978238,265461,'Diptera sp. BOLD:AAO3436','species'),(978239,265461,'Diptera sp. BOLD:AAO3437','species'),(978240,265461,'Diptera sp. BOLD:AAO3438','species'),(978241,265461,'Diptera sp. BOLD:AAO3454','species'),(978242,265461,'Diptera sp. BOLD:AAO3455','species'),(978243,265461,'Diptera sp. BOLD:AAO3456','species'),(978244,265461,'Diptera sp. BOLD:AAO3457','species'),(978245,265461,'Diptera sp. BOLD:AAO3458','species'),(978246,265461,'Diptera sp. BOLD:AAO3459','species'),(978247,265461,'Diptera sp. BOLD:AAO3460','species'),(978248,265461,'Diptera sp. BOLD:AAO3461','species'),(978249,265461,'Diptera sp. BOLD:AAO3462','species'),(978250,265461,'Diptera sp. BOLD:AAO3463','species'),(978251,265461,'Diptera sp. BOLD:AAO3464','species'),(978252,265461,'Diptera sp. BOLD:AAO3465','species'),(978253,265461,'Diptera sp. BOLD:AAO3466','species'),(978254,265461,'Diptera sp. BOLD:AAO3467','species'),(978255,265461,'Diptera sp. BOLD:AAO3491','species'),(978256,265461,'Diptera sp. BOLD:AAO3492','species'),(978257,265461,'Diptera sp. BOLD:AAO3493','species'),(978258,265461,'Diptera sp. BOLD:AAO3494','species'),(978259,265461,'Diptera sp. BOLD:AAO3495','species'),(978260,265461,'Diptera sp. BOLD:AAO3497','species'),(978261,265461,'Diptera sp. BOLD:AAO3498','species'),(978262,265461,'Diptera sp. BOLD:AAO3499','species'),(978263,265461,'Diptera sp. BOLD:AAO3563','species'),(978264,265461,'Diptera sp. BOLD:AAO3564','species'),(978265,265461,'Diptera sp. BOLD:AAO3565','species'),(978266,265461,'Diptera sp. BOLD:AAO3566','species'),(978267,265461,'Diptera sp. BOLD:AAO3567','species'),(978268,265461,'Diptera sp. BOLD:AAO3568','species'),(978269,265461,'Diptera sp. BOLD:AAO3569','species'),(978270,265461,'Diptera sp. BOLD:AAO3570','species'),(978271,265461,'Diptera sp. BOLD:AAO3571','species'),(978272,265461,'Diptera sp. BOLD:AAO3572','species'),(978273,265461,'Diptera sp. BOLD:AAO3573','species'),(978274,265461,'Diptera sp. BOLD:AAO3574','species'),(978275,265461,'Diptera sp. BOLD:AAO3575','species'),(978276,265461,'Diptera sp. BOLD:AAO3576','species'),(978277,265461,'Diptera sp. BOLD:AAO3577','species'),(978278,265461,'Diptera sp. BOLD:AAO3578','species'),(978279,265461,'Diptera sp. BOLD:AAO3593','species'),(978280,265461,'Diptera sp. BOLD:AAO3594','species'),(978281,265461,'Diptera sp. BOLD:AAO3595','species'),(978282,265461,'Diptera sp. BOLD:AAO3596','species'),(978283,265461,'Diptera sp. BOLD:AAO3597','species'),(978284,265461,'Diptera sp. BOLD:AAO3628','species'),(978285,265461,'Diptera sp. BOLD:AAO3629','species'),(978286,265461,'Diptera sp. BOLD:AAO3630','species'),(978287,265461,'Diptera sp. BOLD:AAO3631','species'),(978288,265461,'Diptera sp. BOLD:AAO3632','species'),(978289,265461,'Diptera sp. BOLD:AAO3960','species'),(978290,265461,'Diptera sp. BOLD:AAO3961','species'),(978291,265461,'Diptera sp. BOLD:AAO3962','species'),(978292,265461,'Diptera sp. BOLD:AAO4251','species'),(978293,265461,'Diptera sp. BOLD:AAO4252','species'),(978294,265461,'Diptera sp. BOLD:AAO4253','species'),(978295,265461,'Diptera sp. BOLD:AAO4254','species'),(978296,265461,'Diptera sp. BOLD:AAO4255','species'),(978297,265461,'Diptera sp. BOLD:AAO4256','species'),(978298,265461,'Diptera sp. BOLD:AAO4257','species'),(978299,265461,'Diptera sp. BOLD:AAO4258','species'),(978300,265461,'Diptera sp. BOLD:AAO4259','species'),(978301,265461,'Diptera sp. BOLD:AAO4260','species'),(978302,265461,'Diptera sp. BOLD:AAO4261','species'),(978303,265461,'Diptera sp. BOLD:AAO4262','species'),(978304,265461,'Diptera sp. BOLD:AAO4263','species'),(978305,265461,'Diptera sp. BOLD:AAO4264','species'),(978306,265461,'Diptera sp. BOLD:AAO4301','species'),(978307,265461,'Diptera sp. BOLD:AAO4318','species'),(978308,29278,'Cloning vector pCST5','species'),(978309,29278,'Cloning vector pCST5-URA3','species'),(978310,29278,'Cloning vector pCST5-act1','species'),(978311,29278,'Cloning vector pCST5-del-SAT1','species'),(978312,29278,'Cloning vector pCST5-del-URA3','species'),(978313,29278,'Cloning vector pFAR1-act1','species'),(978314,29278,'Cloning vector pSTE11-URA3','species'),(978431,720872,'Anguilliformes sp. BOLD:AAC9740','species'),(978432,720872,'Anguilliformes sp. BOLD:AAD2511','species'),(978433,720872,'Anguilliformes sp. BOLD:AAE3580','species'),(978434,720872,'Anguilliformes sp. BOLD:AAG2538','species'),(978435,720872,'Anguilliformes sp. BOLD:AAL5915','species'),(978436,720872,'Anguilliformes sp. BOLD:AAL6561','species'),(978437,720872,'Anguilliformes sp. BOLD:AAL9612','species'),(978438,723958,'Atheriniformes sp. BOLD:AAC9982','species'),(978439,723958,'Atheriniformes sp. BOLD:AAL7563','species'),(978440,723958,'Atheriniformes sp. BOLD:AAL7564','species'),(978441,725767,'Aulopiformes sp. BOLD:AAA6101','species'),(978442,725767,'Aulopiformes sp. BOLD:AAM8182','species'),(978443,723959,'Beryciformes sp. BOLD:AAA9765','species'),(978444,723960,'Characiformes sp. BOLD:AAL6980','species'),(978445,723960,'Characiformes sp. BOLD:AAM0639','species'),(978446,723960,'Characiformes sp. BOLD:AAM0852','species'),(978447,723961,'Cypriniformes sp. BOLD:AAB9761','species'),(978448,723961,'Cypriniformes sp. BOLD:AAL0127','species'),(978449,723961,'Cypriniformes sp. BOLD:AAL6321','species'),(978450,723961,'Cypriniformes sp. BOLD:AAM0591','species'),(978451,156408,'Hymenoptera sp. BOLD:AAB6400','species'),(978452,156408,'Hymenoptera sp. BOLD:AAC1404','species'),(978453,156408,'Hymenoptera sp. BOLD:AAC9130','species'),(978454,156408,'Hymenoptera sp. BOLD:AAD0219','species'),(978455,156408,'Hymenoptera sp. BOLD:AAD5666','species'),(978456,156408,'Hymenoptera sp. BOLD:AAE6004','species'),(978457,156408,'Hymenoptera sp. BOLD:AAF2917','species'),(978458,156408,'Hymenoptera sp. BOLD:AAF4417','species'),(978459,156408,'Hymenoptera sp. BOLD:AAF8096','species'),(978460,156408,'Hymenoptera sp. BOLD:AAG0963','species'),(978461,156408,'Hymenoptera sp. BOLD:AAG1236','species'),(978462,156408,'Hymenoptera sp. BOLD:AAG1253','species'),(978463,156408,'Hymenoptera sp. BOLD:AAG2856','species'),(978464,156408,'Hymenoptera sp. BOLD:AAG2857','species'),(978465,156408,'Hymenoptera sp. BOLD:AAG5781','species'),(978466,156408,'Hymenoptera sp. BOLD:AAG9158','species'),(978467,156408,'Hymenoptera sp. BOLD:AAH1488','species'),(978468,156408,'Hymenoptera sp. BOLD:AAH1497','species'),(978469,156408,'Hymenoptera sp. BOLD:AAH1531','species'),(978470,156408,'Hymenoptera sp. BOLD:AAH1536','species'),(978471,156408,'Hymenoptera sp. BOLD:AAH1631','species'),(978472,156408,'Hymenoptera sp. BOLD:AAH1634','species'),(978473,156408,'Hymenoptera sp. BOLD:AAH1640','species'),(978474,156408,'Hymenoptera sp. BOLD:AAH1654','species'),(978475,156408,'Hymenoptera sp. BOLD:AAH1656','species'),(978476,156408,'Hymenoptera sp. BOLD:AAH1674','species'),(978477,156408,'Hymenoptera sp. BOLD:AAH1675','species'),(978478,156408,'Hymenoptera sp. BOLD:AAH1711','species'),(978479,156408,'Hymenoptera sp. BOLD:AAH1714','species'),(978480,156408,'Hymenoptera sp. BOLD:AAH1723','species'),(978481,156408,'Hymenoptera sp. BOLD:AAH1734','species'),(978482,156408,'Hymenoptera sp. BOLD:AAH1736','species'),(978483,156408,'Hymenoptera sp. BOLD:AAH1757','species'),(978484,156408,'Hymenoptera sp. BOLD:AAH1765','species'),(978485,156408,'Hymenoptera sp. BOLD:AAH1788','species'),(978486,156408,'Hymenoptera sp. BOLD:AAH1831','species'),(978487,156408,'Hymenoptera sp. BOLD:AAH1835','species'),(978488,156408,'Hymenoptera sp. BOLD:AAH7424','species'),(978489,156408,'Hymenoptera sp. BOLD:AAH7427','species'),(978490,156408,'Hymenoptera sp. BOLD:AAI9645','species'),(978491,156408,'Hymenoptera sp. BOLD:AAK3172','species'),(978492,156408,'Hymenoptera sp. BOLD:AAN4673','species'),(978493,156408,'Hymenoptera sp. BOLD:AAN4674','species'),(978494,156408,'Hymenoptera sp. BOLD:AAN7592','species'),(978495,156408,'Hymenoptera sp. BOLD:AAN7604','species'),(978496,156408,'Hymenoptera sp. BOLD:AAN7605','species'),(978497,156408,'Hymenoptera sp. BOLD:AAN7606','species'),(978498,156408,'Hymenoptera sp. BOLD:AAN7607','species'),(978499,156408,'Hymenoptera sp. BOLD:AAN7608','species'),(978500,156408,'Hymenoptera sp. BOLD:AAN7609','species'),(978501,156408,'Hymenoptera sp. BOLD:AAN7611','species'),(978502,156408,'Hymenoptera sp. BOLD:AAN7613','species'),(978503,156408,'Hymenoptera sp. BOLD:AAN7617','species'),(978504,156408,'Hymenoptera sp. BOLD:AAN7620','species'),(978505,156408,'Hymenoptera sp. BOLD:AAN7621','species'),(978506,156408,'Hymenoptera sp. BOLD:AAN7622','species'),(978507,156408,'Hymenoptera sp. BOLD:AAN7623','species'),(978508,156408,'Hymenoptera sp. BOLD:AAN7625','species'),(978509,156408,'Hymenoptera sp. BOLD:AAN7626','species'),(978510,156408,'Hymenoptera sp. BOLD:AAN7630','species'),(978511,156408,'Hymenoptera sp. BOLD:AAN7631','species'),(978512,156408,'Hymenoptera sp. BOLD:AAN7633','species'),(978513,156408,'Hymenoptera sp. BOLD:AAN7634','species'),(978514,156408,'Hymenoptera sp. BOLD:AAN7635','species'),(978515,156408,'Hymenoptera sp. BOLD:AAN7636','species'),(978516,156408,'Hymenoptera sp. BOLD:AAO2089','species'),(978517,156408,'Hymenoptera sp. BOLD:AAO2090','species'),(978518,156408,'Hymenoptera sp. BOLD:AAO2091','species'),(978519,156408,'Hymenoptera sp. BOLD:AAO2092','species'),(978520,156408,'Hymenoptera sp. BOLD:AAO2093','species'),(978521,156408,'Hymenoptera sp. BOLD:AAO2094','species'),(978522,156408,'Hymenoptera sp. BOLD:AAO2095','species'),(978523,156408,'Hymenoptera sp. BOLD:AAO2096','species'),(978524,156408,'Hymenoptera sp. BOLD:AAO2097','species'),(978525,500585,'Lepidoptera sp. BOLD:AAB1953','species'),(978526,500585,'Lepidoptera sp. BOLD:AAB9979','species'),(978527,500585,'Lepidoptera sp. BOLD:AAC4926','species'),(978528,500585,'Lepidoptera sp. BOLD:AAD3258','species'),(978529,500585,'Lepidoptera sp. BOLD:AAD5695','species'),(978530,500585,'Lepidoptera sp. BOLD:AAE7887','species'),(978531,500585,'Lepidoptera sp. BOLD:AAI3723','species'),(978532,500585,'Lepidoptera sp. BOLD:AAL5665','species'),(978533,500585,'Lepidoptera sp. BOLD:AAL5754','species'),(978534,727485,'Lophiiformes sp. BOLD:AAL6755','species'),(978535,948975,'Mugiliformes sp. BOLD:AAC4149','species'),(978536,948975,'Mugiliformes sp. BOLD:AAL9122','species'),(978537,723963,'Osteoglossiformes sp. BOLD:AAC5291','species'),(978538,723963,'Osteoglossiformes sp. BOLD:AAM0884','species'),(978539,721884,'Perciformes sp. BOLD:AAB6124','species'),(978540,721884,'Perciformes sp. BOLD:AAB9729','species'),(978541,721884,'Perciformes sp. BOLD:AAB9731','species'),(978542,721884,'Perciformes sp. BOLD:AAC2084','species'),(978543,721884,'Perciformes sp. BOLD:AAC3655','species'),(978544,721884,'Perciformes sp. BOLD:AAC6944','species'),(978545,721884,'Perciformes sp. BOLD:AAD4080','species'),(978546,721884,'Perciformes sp. BOLD:AAD5116','species'),(978547,721884,'Perciformes sp. BOLD:AAD9794','species'),(978548,721884,'Perciformes sp. BOLD:AAE3815','species'),(978549,721884,'Perciformes sp. BOLD:AAE6132','species'),(978550,721884,'Perciformes sp. BOLD:AAF8787','species'),(978551,721884,'Perciformes sp. BOLD:AAF8795','species'),(978552,721884,'Perciformes sp. BOLD:AAH7797','species'),(978553,721884,'Perciformes sp. BOLD:AAI0343','species'),(978554,721884,'Perciformes sp. BOLD:AAJ0326','species'),(978555,721884,'Perciformes sp. BOLD:AAJ1264','species'),(978556,721884,'Perciformes sp. BOLD:AAJ2911','species'),(978557,721884,'Perciformes sp. BOLD:AAL5730','species'),(978558,721884,'Perciformes sp. BOLD:AAL5816','species'),(978559,721884,'Perciformes sp. BOLD:AAL6796','species'),(978560,721884,'Perciformes sp. BOLD:AAL7628','species'),(978561,721884,'Perciformes sp. BOLD:AAL8217','species'),(978562,721884,'Perciformes sp. BOLD:AAL8921','species'),(978563,721884,'Perciformes sp. BOLD:AAL8922','species'),(978564,721884,'Perciformes sp. BOLD:AAL8924','species'),(978565,721884,'Perciformes sp. BOLD:AAL8947','species'),(978566,721884,'Perciformes sp. BOLD:AAL8960','species'),(978567,721884,'Perciformes sp. BOLD:AAL9262','species'),(978568,721884,'Perciformes sp. BOLD:AAL9700','species'),(978569,721884,'Perciformes sp. BOLD:AAL9941','species'),(978570,721884,'Perciformes sp. BOLD:AAM0707','species'),(978571,723964,'Scorpaeniformes sp. BOLD:AAB1854','species'),(978572,725603,'Tetraodontiformes sp. BOLD:AAD2222','species'),(978573,725603,'Tetraodontiformes sp. BOLD:AAD4739','species'),(978574,725603,'Tetraodontiformes sp. BOLD:AAJ0419','species'),(978575,724824,'Trombidiformes sp. BOLD:AAA5113','species'),(978576,724824,'Trombidiformes sp. BOLD:AAB8104','species'),(978577,724824,'Trombidiformes sp. BOLD:AAB8105','species'),(978578,724824,'Trombidiformes sp. BOLD:AAC1726','species'),(978579,724824,'Trombidiformes sp. BOLD:AAD6932','species'),(978580,724824,'Trombidiformes sp. BOLD:AAE0969','species'),(978581,724824,'Trombidiformes sp. BOLD:AAE4752','species'),(978582,724824,'Trombidiformes sp. BOLD:AAE5161','species'),(978583,724824,'Trombidiformes sp. BOLD:AAE5162','species'),(978584,724824,'Trombidiformes sp. BOLD:AAE6449','species'),(978585,724824,'Trombidiformes sp. BOLD:AAE7336','species'),(978586,724824,'Trombidiformes sp. BOLD:AAF0782','species'),(978587,724824,'Trombidiformes sp. BOLD:AAF1812','species'),(978588,724824,'Trombidiformes sp. BOLD:AAF4149','species'),(978589,724824,'Trombidiformes sp. BOLD:AAF5982','species'),(978590,724824,'Trombidiformes sp. BOLD:AAF6028','species'),(978591,724824,'Trombidiformes sp. BOLD:AAF6029','species'),(978592,724824,'Trombidiformes sp. BOLD:AAF6030','species'),(978593,724824,'Trombidiformes sp. BOLD:AAF8173','species'),(978594,724824,'Trombidiformes sp. BOLD:AAF8456','species'),(978595,724824,'Trombidiformes sp. BOLD:AAF8457','species'),(978596,724824,'Trombidiformes sp. BOLD:AAG0754','species'),(978597,724824,'Trombidiformes sp. BOLD:AAH8368','species'),(978598,724824,'Trombidiformes sp. BOLD:AAH8375','species'),(978599,724824,'Trombidiformes sp. BOLD:AAH8376','species'),(978600,724824,'Trombidiformes sp. BOLD:AAI0364','species'),(978601,724824,'Trombidiformes sp. BOLD:AAI1974','species'),(978602,724824,'Trombidiformes sp. BOLD:AAI1976','species'),(978603,724824,'Trombidiformes sp. BOLD:AAI8771','species'),(978604,724824,'Trombidiformes sp. BOLD:AAJ0315','species'),(978605,724824,'Trombidiformes sp. BOLD:AAJ2821','species'),(978606,724824,'Trombidiformes sp. BOLD:AAJ2878','species'),(978607,724824,'Trombidiformes sp. BOLD:AAK1718','species'),(978608,724824,'Trombidiformes sp. BOLD:AAK1724','species'),(978609,724824,'Trombidiformes sp. BOLD:AAK1734','species'),(978610,724824,'Trombidiformes sp. BOLD:AAK3501','species'),(978611,724824,'Trombidiformes sp. BOLD:AAK5585','species'),(978612,724824,'Trombidiformes sp. BOLD:AAK7801','species'),(978613,724824,'Trombidiformes sp. BOLD:AAK7804','species'),(978614,724824,'Trombidiformes sp. BOLD:AAK8170','species'),(978615,724824,'Trombidiformes sp. BOLD:AAL2743','species'),(978616,724824,'Trombidiformes sp. BOLD:AAL3252','species'),(978617,724824,'Trombidiformes sp. BOLD:AAL3978','species'),(978618,724824,'Trombidiformes sp. BOLD:AAL3982','species'),(978619,724824,'Trombidiformes sp. BOLD:AAL5126','species'),(978620,725058,'Diplostraca sp. BOLD:AAF0338','species'),(978621,725058,'Diplostraca sp. BOLD:AAG1891','species'),(978622,725058,'Diplostraca sp. BOLD:AAJ0946','species'),(978623,718704,'Hemiptera sp. BOLD:AAA9334','species'),(978624,718704,'Hemiptera sp. BOLD:AAG5613','species'),(978625,718704,'Hemiptera sp. BOLD:AAH2855','species'),(978626,718704,'Hemiptera sp. BOLD:AAI3665','species'),(978627,718704,'Hemiptera sp. BOLD:AAK2459','species'),(978628,718704,'Hemiptera sp. BOLD:AAK9769','species'),(978629,718704,'Hemiptera sp. BOLD:AAL7025','species'),(978630,718704,'Hemiptera sp. BOLD:AAL7142','species'),(978631,718704,'Hemiptera sp. BOLD:AAL7587','species'),(978632,718704,'Hemiptera sp. BOLD:AAL7644','species'),(978633,718704,'Hemiptera sp. BOLD:AAL7645','species'),(978634,718704,'Hemiptera sp. BOLD:AAL7701','species'),(978635,718704,'Hemiptera sp. BOLD:AAL7702','species'),(978636,718704,'Hemiptera sp. BOLD:AAL7703','species'),(978637,718704,'Hemiptera sp. BOLD:AAL9176','species'),(978638,718704,'Hemiptera sp. BOLD:AAL9252','species'),(978639,718704,'Hemiptera sp. BOLD:AAL9381','species'),(978640,718704,'Hemiptera sp. BOLD:AAL9761','species'),(978641,718704,'Hemiptera sp. BOLD:AAL9762','species'),(978642,718704,'Hemiptera sp. BOLD:AAL9951','species'),(978643,718704,'Hemiptera sp. BOLD:AAM0065','species'),(978644,718704,'Hemiptera sp. BOLD:AAM0149','species'),(978645,718704,'Hemiptera sp. BOLD:AAM0573','species'),(978646,718704,'Hemiptera sp. BOLD:AAM0964','species'),(978647,156408,'Hymenoptera sp. BOLD:AAD0970','species'),(978648,156408,'Hymenoptera sp. BOLD:AAF6039','species'),(978649,156408,'Hymenoptera sp. BOLD:AAH1516','species'),(978650,156408,'Hymenoptera sp. BOLD:AAH1519','species'),(978651,156408,'Hymenoptera sp. BOLD:AAH1520','species'),(978652,156408,'Hymenoptera sp. BOLD:AAH1585','species'),(978653,156408,'Hymenoptera sp. BOLD:AAH1648','species'),(978654,156408,'Hymenoptera sp. BOLD:AAH1692','species'),(978655,156408,'Hymenoptera sp. BOLD:AAI7642','species'),(978656,156408,'Hymenoptera sp. BOLD:AAN7591','species'),(978657,156408,'Hymenoptera sp. BOLD:AAN7593','species'),(978658,156408,'Hymenoptera sp. BOLD:AAN7594','species'),(978659,156408,'Hymenoptera sp. BOLD:AAN7595','species'),(978660,156408,'Hymenoptera sp. BOLD:AAN7596','species'),(978661,156408,'Hymenoptera sp. BOLD:AAN7597','species'),(978662,156408,'Hymenoptera sp. BOLD:AAN7598','species'),(978663,156408,'Hymenoptera sp. BOLD:AAN7599','species'),(978664,156408,'Hymenoptera sp. BOLD:AAN7600','species'),(978665,156408,'Hymenoptera sp. BOLD:AAN7601','species'),(978666,156408,'Hymenoptera sp. BOLD:AAN7603','species'),(978667,500585,'Lepidoptera sp. BOLD:AAA7389','species'),(978668,500585,'Lepidoptera sp. BOLD:AAB0542','species'),(978669,500585,'Lepidoptera sp. BOLD:AAC0656','species'),(978670,500585,'Lepidoptera sp. BOLD:AAC1813','species'),(978671,500585,'Lepidoptera sp. BOLD:AAF4178','species'),(978672,500585,'Lepidoptera sp. BOLD:AAG9539','species'),(978673,500585,'Lepidoptera sp. BOLD:AAI2242','species'),(978674,500585,'Lepidoptera sp. BOLD:AAI2243','species'),(978675,500585,'Lepidoptera sp. BOLD:AAI6836','species'),(978676,500585,'Lepidoptera sp. BOLD:AAL5620','species'),(978677,500585,'Lepidoptera sp. BOLD:AAL5621','species'),(978678,500585,'Lepidoptera sp. BOLD:AAL5622','species'),(978679,500585,'Lepidoptera sp. BOLD:AAL5825','species'),(978680,500585,'Lepidoptera sp. BOLD:AAL6116','species'),(978681,500585,'Lepidoptera sp. BOLD:AAL8973','species'),(978682,500585,'Lepidoptera sp. BOLD:AAL9407','species'),(978683,500585,'Lepidoptera sp. BOLD:AAL9408','species'),(978684,500585,'Lepidoptera sp. BOLD:AAL9409','species'),(978685,500585,'Lepidoptera sp. BOLD:AAO4990','species'),(978686,500585,'Lepidoptera sp. BOLD:AAO8917','species'),(978687,948964,'Myopsida sp. BOLD:AAM1743','species'),(978688,948964,'Myopsida sp. BOLD:AAM2097','species'),(978689,721884,'Perciformes sp. BOLD:AAB3906','species'),(978690,721884,'Perciformes sp. BOLD:AAB3912','species'),(978691,721884,'Perciformes sp. BOLD:AAB3913','species'),(978692,721884,'Perciformes sp. BOLD:AAM1936','species'),(978693,902716,'Polydesmida sp. BOLD:AAN4964','species'),(978694,902716,'Polydesmida sp. BOLD:AAN5058','species'),(978695,902716,'Polydesmida sp. BOLD:AAN5090','species'),(978696,902716,'Polydesmida sp. BOLD:AAN5091','species'),(978697,902716,'Polydesmida sp. BOLD:AAO1513','species'),(978698,723964,'Scorpaeniformes sp. BOLD:AAD1276','species'),(978699,723964,'Scorpaeniformes sp. BOLD:AAJ5625','species'),(978700,915509,'Thysanoptera sp. BOLD:AAE5223','species'),(978701,915509,'Thysanoptera sp. BOLD:AAG0728','species'),(978702,915509,'Thysanoptera sp. BOLD:AAI0797','species'),(978703,915509,'Thysanoptera sp. BOLD:AAM7857','species'),(978704,915509,'Thysanoptera sp. BOLD:AAM8051','species'),(978705,915509,'Thysanoptera sp. BOLD:AAM8052','species'),(978706,915509,'Thysanoptera sp. BOLD:AAM8056','species'),(978707,915509,'Thysanoptera sp. BOLD:AAM8057','species'),(978708,915509,'Thysanoptera sp. BOLD:AAM8059','species'),(978709,915509,'Thysanoptera sp. BOLD:AAM8060','species'),(978710,915509,'Thysanoptera sp. BOLD:AAM8061','species'),(978711,915509,'Thysanoptera sp. BOLD:AAM8063','species'),(978712,915509,'Thysanoptera sp. BOLD:AAM8064','species'),(978713,915509,'Thysanoptera sp. BOLD:AAM8065','species'),(978714,915509,'Thysanoptera sp. BOLD:AAM8068','species'),(978715,915509,'Thysanoptera sp. BOLD:AAM8069','species'),(978716,915509,'Thysanoptera sp. BOLD:AAM8071','species'),(978717,915509,'Thysanoptera sp. BOLD:AAM8072','species'),(978718,915509,'Thysanoptera sp. BOLD:AAM8073','species'),(978719,915509,'Thysanoptera sp. BOLD:AAM8074','species'),(978720,915509,'Thysanoptera sp. BOLD:AAM8075','species'),(978721,915509,'Thysanoptera sp. BOLD:AAM8076','species'),(978722,915509,'Thysanoptera sp. BOLD:AAM8077','species'),(978723,915509,'Thysanoptera sp. BOLD:AAM8080','species'),(978724,915509,'Thysanoptera sp. BOLD:AAM8083','species'),(978725,915509,'Thysanoptera sp. BOLD:AAM8084','species'),(978726,915509,'Thysanoptera sp. BOLD:AAM8085','species'),(978727,915509,'Thysanoptera sp. BOLD:AAM8089','species'),(978728,915509,'Thysanoptera sp. BOLD:AAM8092','species'),(978729,915509,'Thysanoptera sp. BOLD:AAM8093','species'),(978730,915509,'Thysanoptera sp. BOLD:AAM9664','species'),(978731,473556,'Trichoptera sp. BOLD:AAI7350','species'),(978732,473556,'Trichoptera sp. BOLD:AAJ3331','species'),(978733,473556,'Trichoptera sp. BOLD:AAJ3337','species'),(978734,473556,'Trichoptera sp. BOLD:AAJ3391','species'),(978735,473556,'Trichoptera sp. BOLD:AAJ5334','species'),(978736,473556,'Trichoptera sp. BOLD:AAJ8723','species'),(978737,473556,'Trichoptera sp. BOLD:AAK0085','species'),(978738,473556,'Trichoptera sp. BOLD:AAK0095','species'),(978739,473556,'Trichoptera sp. BOLD:AAK0187','species'),(978740,473556,'Trichoptera sp. BOLD:AAK0394','species'),(978741,473556,'Trichoptera sp. BOLD:AAK1440','species'),(978742,473556,'Trichoptera sp. BOLD:AAK3125','species'),(978743,473556,'Trichoptera sp. BOLD:AAK3128','species'),(978744,473556,'Trichoptera sp. BOLD:AAK4766','species'),(978745,473556,'Trichoptera sp. BOLD:AAK9177','species'),(978746,88349,'Amblypygida sp. BOLD:AAO2634','species'),(978747,88349,'Amblypygida sp. BOLD:AAO2635','species'),(978748,88349,'Amblypygida sp. BOLD:AAO2636','species'),(978749,88349,'Amblypygida sp. BOLD:AAO2637','species'),(978750,88349,'Amblypygida sp. BOLD:AAO2642','species'),(978751,88349,'Amblypygida sp. BOLD:AAO2643','species'),(978752,88349,'Amblypygida sp. BOLD:AAO2644','species'),(978753,88349,'Amblypygida sp. BOLD:AAO2645','species'),(978754,88349,'Amblypygida sp. BOLD:AAO2646','species'),(978755,88349,'Amblypygida sp. BOLD:AAO3488','species'),(978756,88349,'Amblypygida sp. BOLD:AAO3891','species'),(978757,88349,'Amblypygida sp. BOLD:AAO3892','species'),(978758,902694,'Bangiales sp. BOLD:AAO5040','species'),(978759,902694,'Bangiales sp. BOLD:AAO5559','species'),(978760,902694,'Bangiales sp. BOLD:AAO5719','species'),(978761,902694,'Bangiales sp. BOLD:AAO6262','species'),(978762,593869,'Coleoptera sp. BOLD:AAL1217','species'),(978763,265461,'Diptera sp. BOLD:AAD4669','species'),(978764,265461,'Diptera sp. BOLD:AAD9035','species'),(978765,265461,'Diptera sp. BOLD:AAD9147','species'),(978766,265461,'Diptera sp. BOLD:AAE2581','species'),(978767,265461,'Diptera sp. BOLD:AAE4054','species'),(978768,265461,'Diptera sp. BOLD:AAE7615','species'),(978769,265461,'Diptera sp. BOLD:AAE9781','species'),(978770,265461,'Diptera sp. BOLD:AAF7545','species'),(978771,265461,'Diptera sp. BOLD:AAF7546','species'),(978772,265461,'Diptera sp. BOLD:AAG3430','species'),(978773,265461,'Diptera sp. BOLD:AAG3767','species'),(978774,265461,'Diptera sp. BOLD:AAG3768','species'),(978775,265461,'Diptera sp. BOLD:AAG3769','species'),(978776,265461,'Diptera sp. BOLD:AAG3770','species'),(978777,265461,'Diptera sp. BOLD:AAG3771','species'),(978778,265461,'Diptera sp. BOLD:AAG3773','species'),(978779,265461,'Diptera sp. BOLD:AAG3774','species'),(978780,265461,'Diptera sp. BOLD:AAG3775','species'),(978781,265461,'Diptera sp. BOLD:AAG3776','species'),(978782,265461,'Diptera sp. BOLD:AAG3777','species'),(978783,265461,'Diptera sp. BOLD:AAG3779','species'),(978784,265461,'Diptera sp. BOLD:AAG3780','species'),(978785,265461,'Diptera sp. BOLD:AAG3781','species'),(978786,265461,'Diptera sp. BOLD:AAG3782','species'),(978787,265461,'Diptera sp. BOLD:AAG3783','species'),(978788,265461,'Diptera sp. BOLD:AAG3784','species'),(978789,265461,'Diptera sp. BOLD:AAG3785','species'),(978790,265461,'Diptera sp. BOLD:AAG3786','species'),(978791,265461,'Diptera sp. BOLD:AAG3787','species'),(978792,265461,'Diptera sp. BOLD:AAG3788','species'),(978793,265461,'Diptera sp. BOLD:AAG3789','species'),(978794,265461,'Diptera sp. BOLD:AAG3790','species'),(978795,265461,'Diptera sp. BOLD:AAG3791','species'),(978796,265461,'Diptera sp. BOLD:AAG3792','species'),(978797,265461,'Diptera sp. BOLD:AAG3794','species'),(978798,265461,'Diptera sp. BOLD:AAG3795','species'),(978799,265461,'Diptera sp. BOLD:AAG3796','species'),(978800,265461,'Diptera sp. BOLD:AAG3797','species'),(978801,265461,'Diptera sp. BOLD:AAG3798','species'),(978802,265461,'Diptera sp. BOLD:AAG6375','species'),(978803,265461,'Diptera sp. BOLD:AAG9748','species'),(978804,265461,'Diptera sp. BOLD:AAH2957','species'),(978805,265461,'Diptera sp. BOLD:AAH3550','species'),(978806,265461,'Diptera sp. BOLD:AAI3766','species'),(978807,265461,'Diptera sp. BOLD:AAI3767','species'),(978808,265461,'Diptera sp. BOLD:AAI3768','species'),(978809,265461,'Diptera sp. BOLD:AAI3769','species'),(978810,265461,'Diptera sp. BOLD:AAI3771','species'),(978811,265461,'Diptera sp. BOLD:AAI4098','species'),(978812,265461,'Diptera sp. BOLD:AAI4999','species'),(978813,265461,'Diptera sp. BOLD:AAI5106','species'),(978814,265461,'Diptera sp. BOLD:AAI5813','species'),(978815,265461,'Diptera sp. BOLD:AAI5814','species'),(978816,265461,'Diptera sp. BOLD:AAI5816','species'),(978817,265461,'Diptera sp. BOLD:AAI5817','species'),(978818,265461,'Diptera sp. BOLD:AAI5818','species'),(978819,265461,'Diptera sp. BOLD:AAI5819','species'),(978820,265461,'Diptera sp. BOLD:AAI5820','species'),(978821,265461,'Diptera sp. BOLD:AAI5821','species'),(978822,265461,'Diptera sp. BOLD:AAI5822','species'),(978823,265461,'Diptera sp. BOLD:AAK0623','species'),(978824,265461,'Diptera sp. BOLD:AAK0628','species'),(978825,265461,'Diptera sp. BOLD:AAL1232','species'),(978826,265461,'Diptera sp. BOLD:AAM0297','species'),(978827,265461,'Diptera sp. BOLD:AAM0298','species'),(978828,265461,'Diptera sp. BOLD:AAN8737','species'),(978829,265461,'Diptera sp. BOLD:AAO3496','species'),(978830,265461,'Diptera sp. BOLD:AAO3633','species'),(978831,265461,'Diptera sp. BOLD:AAO9133','species'),(978832,265461,'Diptera sp. BOLD:AAO9134','species'),(978833,265461,'Diptera sp. BOLD:AAO9135','species'),(978834,265461,'Diptera sp. BOLD:AAO9136','species'),(978835,265461,'Diptera sp. BOLD:AAO9167','species'),(978836,265461,'Diptera sp. BOLD:AAO9180','species'),(978837,265461,'Diptera sp. BOLD:AAO9181','species'),(978838,265461,'Diptera sp. BOLD:AAO9182','species'),(978839,265461,'Diptera sp. BOLD:AAO9183','species'),(978840,265461,'Diptera sp. BOLD:AAO9184','species'),(978841,265461,'Diptera sp. BOLD:AAO9185','species'),(978842,265461,'Diptera sp. BOLD:AAO9186','species'),(978843,265461,'Diptera sp. BOLD:AAO9187','species'),(978844,265461,'Diptera sp. BOLD:AAO9205','species'),(978845,265461,'Diptera sp. BOLD:AAO9206','species'),(978846,265461,'Diptera sp. BOLD:AAO9207','species'),(978847,265461,'Diptera sp. BOLD:AAO9208','species'),(978848,265461,'Diptera sp. BOLD:AAO9214','species'),(978849,265461,'Diptera sp. BOLD:AAO9315','species'),(978850,265461,'Diptera sp. BOLD:AAO9316','species'),(978851,265461,'Diptera sp. BOLD:AAO9317','species'),(978852,265461,'Diptera sp. BOLD:AAO9318','species'),(978853,265461,'Diptera sp. BOLD:AAP0412','species'),(978854,265461,'Diptera sp. BOLD:AAP0413','species'),(978855,309606,'Ephemeroptera sp. BOLD:AAL9923','species'),(978856,734215,'Eunicida sp. BOLD:AAE5568','species'),(978857,977782,'Hygrophila sp. BOLD:AAG1569','species'),(978858,500585,'Lepidoptera sp. BOLD:AAB4649','species'),(978859,500585,'Lepidoptera sp. BOLD:AAB4650','species'),(978860,500585,'Lepidoptera sp. BOLD:AAC3070','species'),(978861,500585,'Lepidoptera sp. BOLD:AAE0161','species'),(978862,500585,'Lepidoptera sp. BOLD:AAE0440','species'),(978863,500585,'Lepidoptera sp. BOLD:AAE0441','species'),(978864,500585,'Lepidoptera sp. BOLD:AAE4276','species'),(978865,500585,'Lepidoptera sp. BOLD:AAG5822','species'),(978866,500585,'Lepidoptera sp. BOLD:AAI4790','species'),(978867,500585,'Lepidoptera sp. BOLD:AAI4791','species'),(978868,500585,'Lepidoptera sp. BOLD:AAI4793','species'),(978869,500585,'Lepidoptera sp. BOLD:AAL5581','species'),(978870,500585,'Lepidoptera sp. BOLD:AAL5582','species'),(978871,500585,'Lepidoptera sp. BOLD:AAL5765','species'),(978872,500585,'Lepidoptera sp. BOLD:AAL6038','species'),(978873,500585,'Lepidoptera sp. BOLD:AAL6303','species'),(978874,500585,'Lepidoptera sp. BOLD:AAL6309','species'),(978875,500585,'Lepidoptera sp. BOLD:AAL6548','species'),(978876,500585,'Lepidoptera sp. BOLD:AAL6549','species'),(978877,500585,'Lepidoptera sp. BOLD:AAL6825','species'),(978878,500585,'Lepidoptera sp. BOLD:AAL7058','species'),(978879,500585,'Lepidoptera sp. BOLD:AAL7059','species'),(978880,500585,'Lepidoptera sp. BOLD:AAL7122','species'),(978881,500585,'Lepidoptera sp. BOLD:AAL7123','species'),(978882,500585,'Lepidoptera sp. BOLD:AAL7129','species'),(978883,500585,'Lepidoptera sp. BOLD:AAL7197','species'),(978884,500585,'Lepidoptera sp. BOLD:AAL7683','species'),(978885,500585,'Lepidoptera sp. BOLD:AAL7764','species'),(978886,500585,'Lepidoptera sp. BOLD:AAL9099','species'),(978887,500585,'Lepidoptera sp. BOLD:AAL9173','species'),(978888,500585,'Lepidoptera sp. BOLD:AAL9175','species'),(978889,500585,'Lepidoptera sp. BOLD:AAL9256','species'),(978890,500585,'Lepidoptera sp. BOLD:AAL9257','species'),(978891,500585,'Lepidoptera sp. BOLD:AAL9483','species'),(978892,500585,'Lepidoptera sp. BOLD:AAL9484','species'),(978893,500585,'Lepidoptera sp. BOLD:AAL9485','species'),(978894,500585,'Lepidoptera sp. BOLD:AAL9487','species'),(978895,500585,'Lepidoptera sp. BOLD:AAL9490','species'),(978896,500585,'Lepidoptera sp. BOLD:AAL9667','species'),(978897,500585,'Lepidoptera sp. BOLD:AAL9850','species'),(978898,500585,'Lepidoptera sp. BOLD:AAL9853','species'),(978899,500585,'Lepidoptera sp. BOLD:AAL9854','species'),(978900,500585,'Lepidoptera sp. BOLD:AAM0078','species'),(978901,500585,'Lepidoptera sp. BOLD:AAM0353','species'),(978902,500585,'Lepidoptera sp. BOLD:AAM0498','species'),(978903,500585,'Lepidoptera sp. BOLD:AAM0655','species'),(978904,500585,'Lepidoptera sp. BOLD:AAM0851','species'),(978905,500585,'Lepidoptera sp. BOLD:AAM0853','species'),(978906,500585,'Lepidoptera sp. BOLD:AAM0854','species'),(978907,500585,'Lepidoptera sp. BOLD:AAM0866','species'),(978908,500585,'Lepidoptera sp. BOLD:AAN3114','species'),(978909,500585,'Lepidoptera sp. BOLD:AAN3115','species'),(978910,500585,'Lepidoptera sp. BOLD:AAN3750','species'),(978911,500585,'Lepidoptera sp. BOLD:AAN3751','species'),(978912,500585,'Lepidoptera sp. BOLD:AAN3799','species'),(978913,500585,'Lepidoptera sp. BOLD:AAN4265','species'),(978914,500585,'Lepidoptera sp. BOLD:AAN4324','species'),(978915,500585,'Lepidoptera sp. BOLD:AAN4924','species'),(978916,500585,'Lepidoptera sp. BOLD:AAN5056','species'),(978917,500585,'Lepidoptera sp. BOLD:AAN8845','species'),(978918,500585,'Lepidoptera sp. BOLD:AAN8939','species'),(978919,500585,'Lepidoptera sp. BOLD:AAN8940','species'),(978920,500585,'Lepidoptera sp. BOLD:AAN9326','species'),(978921,500585,'Lepidoptera sp. BOLD:AAN9672','species'),(978922,500585,'Lepidoptera sp. BOLD:AAN9673','species'),(978923,500585,'Lepidoptera sp. BOLD:AAN9674','species'),(978924,500585,'Lepidoptera sp. BOLD:AAN9675','species'),(978925,500585,'Lepidoptera sp. BOLD:AAO0333','species'),(978926,500585,'Lepidoptera sp. BOLD:AAO1202','species'),(978927,500585,'Lepidoptera sp. BOLD:AAO1206','species'),(978928,253120,'Mantodea sp. BOLD:AAN5488','species'),(978929,211548,'Orthoptera sp. BOLD:AAF7937','species'),(978930,211548,'Orthoptera sp. BOLD:AAG5327','species'),(978931,211548,'Orthoptera sp. BOLD:AAO8408','species'),(978932,397532,'Phyllodocida sp. BOLD:AAC0936','species'),(978933,397532,'Phyllodocida sp. BOLD:AAE3877','species'),(978934,397532,'Phyllodocida sp. BOLD:AAF8677','species'),(978935,397532,'Phyllodocida sp. BOLD:AAJ3008','species'),(978936,397532,'Phyllodocida sp. BOLD:AAJ3009','species'),(978937,397532,'Phyllodocida sp. BOLD:AAJ7931','species'),(978938,397532,'Phyllodocida sp. BOLD:AAJ8590','species'),(978939,397532,'Phyllodocida sp. BOLD:AAL6482','species'),(978940,397532,'Phyllodocida sp. BOLD:AAL6904','species'),(978941,397532,'Phyllodocida sp. BOLD:AAL6908','species'),(978942,397532,'Phyllodocida sp. BOLD:AAL7831','species'),(978943,397532,'Phyllodocida sp. BOLD:AAL9309','species'),(978944,397532,'Phyllodocida sp. BOLD:AAL9958','species'),(978945,714325,'Plecoptera sp. BOLD:AAE1248','species'),(978946,714325,'Plecoptera sp. BOLD:AAN3030','species'),(978947,714325,'Plecoptera sp. BOLD:AAN3229','species'),(978948,534637,'Pseudoscorpiones sp. BOLD:AAN8500','species'),(978949,534637,'Pseudoscorpiones sp. BOLD:AAN8501','species'),(978950,534637,'Pseudoscorpiones sp. BOLD:AAN8502','species'),(978951,534637,'Pseudoscorpiones sp. BOLD:AAN8503','species'),(978952,534637,'Pseudoscorpiones sp. BOLD:AAN8504','species'),(978953,534637,'Pseudoscorpiones sp. BOLD:AAN8505','species'),(978954,534637,'Pseudoscorpiones sp. BOLD:AAN8506','species'),(978955,534637,'Pseudoscorpiones sp. BOLD:AAN8507','species'),(978956,534637,'Pseudoscorpiones sp. BOLD:AAN8508','species'),(978957,534637,'Pseudoscorpiones sp. BOLD:AAN8509','species'),(978958,534637,'Pseudoscorpiones sp. BOLD:AAN8510','species'),(978959,534637,'Pseudoscorpiones sp. BOLD:AAN8511','species'),(978960,534637,'Pseudoscorpiones sp. BOLD:AAN8512','species'),(978961,534637,'Pseudoscorpiones sp. BOLD:AAN8513','species'),(978962,534637,'Pseudoscorpiones sp. BOLD:AAN8514','species'),(978963,534637,'Pseudoscorpiones sp. BOLD:AAN8515','species'),(978964,534637,'Pseudoscorpiones sp. BOLD:AAN8516','species'),(978965,534637,'Pseudoscorpiones sp. BOLD:AAN8517','species'),(978966,534637,'Pseudoscorpionida sp. BOLD:AAH1009','species'),(978967,431162,'Sabellida sp. BOLD:AAD0506','species'),(978968,431162,'Sabellida sp. BOLD:AAE0259','species'),(978969,431162,'Sabellida sp. BOLD:AAE0477','species'),(978970,431162,'Sabellida sp. BOLD:AAE2483','species'),(978971,431162,'Sabellida sp. BOLD:AAH8234','species'),(978972,431162,'Sabellida sp. BOLD:AAI4653','species'),(978973,902718,'Scolopendromorpha sp. BOLD:AAF8663','species'),(978974,902718,'Scolopendromorpha sp. BOLD:AAF8664','species'),(978975,734125,'Spionida sp. BOLD:AAD4021','species'),(978976,734125,'Spionida sp. BOLD:AAD4022','species'),(978977,734125,'Spionida sp. BOLD:AAD4023','species'),(978978,734125,'Spionida sp. BOLD:AAG4996','species'),(978979,734125,'Spionida sp. BOLD:AAI0772','species'),(978980,734125,'Spionida sp. BOLD:AAK0428','species'),(978981,734125,'Spionida sp. BOLD:AAK0431','species'),(978982,734125,'Spionida sp. BOLD:AAK7623','species'),(978983,696333,'Terebellida sp. BOLD:AAD0892','species'),(978984,696333,'Terebellida sp. BOLD:AAF6340','species'),(978985,473556,'Trichoptera sp. BOLD:AAO3991','species'),(978986,473556,'Trichoptera sp. BOLD:AAO3992','species'),(978987,473556,'Trichoptera sp. BOLD:AAO3993','species'),(978988,473556,'Trichoptera sp. BOLD:AAO3994','species'),(978989,473556,'Trichoptera sp. BOLD:AAO3995','species'),(978990,473556,'Trichoptera sp. BOLD:AAO3996','species'),(978991,473556,'Trichoptera sp. BOLD:AAO3997','species'),(978992,473556,'Trichoptera sp. BOLD:AAO3998','species'),(978993,473556,'Trichoptera sp. BOLD:AAO3999','species'),(978994,473556,'Trichoptera sp. BOLD:AAO4000','species'),(978995,473556,'Trichoptera sp. BOLD:AAO4001','species'),(978996,473556,'Trichoptera sp. BOLD:AAO4002','species'),(978997,473556,'Trichoptera sp. BOLD:AAO4003','species'),(978998,473556,'Trichoptera sp. BOLD:AAO4004','species'),(978999,473556,'Trichoptera sp. BOLD:AAO4005','species'),(979000,5506,'Fusarium sp. Trap_1_60_min_High_4','species'),(979001,5506,'Fusarium sp. Trap_1_60_min_Med_4','species'),(979002,5506,'Fusarium sp. Trap_2_60_min_High_4','species'),(979003,5506,'Fusarium sp. Trap_2_8_hr_Low_2','species'),(979004,5506,'Fusarium sp. Trap_3_5_min_Low_2','species'),(979005,5506,'Fusarium sp. Trap_3_8_hr_Low_4','species'),(979006,171627,'Fusarium cf. fujikuroi Trap_1_24_hr_Low_2','species'),(979007,171627,'Fusarium cf. fujikuroi Trap_1_5_min_Low_1','species'),(979008,171627,'Fusarium cf. fujikuroi Trap_1_60_min_High_3','species'),(979009,171627,'Fusarium cf. fujikuroi Trap_1_60_min_Low_3','species'),(979010,171627,'Fusarium cf. fujikuroi Trap_3_24_hr_Med_5','species'),(979011,171627,'Fusarium cf. fujikuroi Trap_4_24_hr_Med_1a','species'),(979012,171627,'Fusarium cf. fujikuroi Trap_4_24_hr_Med_1b','species'),(979013,171627,'Fusarium cf. fujikuroi Trap_4_24_hr_Med_3a','species'),(979014,15114,'Aechmea organensis','species'),(979015,49520,'Nidularium billbergioides','species'),(979016,49871,'Guzmania rhonhofiana f. rhonhofiana','forma'),(979017,49489,'Guzmania roezlii','species'),(979018,49529,'Quesnelia quesneliana','species'),(979019,4729,'Sparganium sp. B0188','species'),(979020,49533,'Tillandsia complanata subsp. complanata','subspecies'),(979021,551287,'unclassified Sepiida','no rank'),(979022,30267,'unclassified Spirostreptida','no rank'),(979023,979021,'Sepiida sp. BOLD:AAN8443','species'),(979024,979022,'Spirostreptida sp. BOLD:AAN3297','species'),(979025,979022,'Spirostreptida sp. BOLD:AAN4503','species'),(979026,979022,'Spirostreptida sp. BOLD:AAN4504','species'),(979027,979022,'Spirostreptida sp. BOLD:AAN4505','species'),(979028,979022,'Spirostreptida sp. BOLD:AAN4506','species'),(979029,979022,'Spirostreptida sp. BOLD:AAN5410','species'),(979030,979022,'Spirostreptida sp. BOLD:AAN5411','species'),(979031,979022,'Spirostreptida sp. BOLD:AAN5412','species'),(979032,979022,'Spirostreptida sp. BOLD:AAN5413','species'),(979033,68520,'Macrourus sp. \'Smith et al., 2011\'','species'),(979047,286,'Pseudomonas sp. SB11-17','species'),(979048,286,'Pseudomonas sp. SB12-03','species'),(979049,286,'Pseudomonas sp. SB12-04','species'),(979050,286,'Pseudomonas sp. SB12-05','species'),(979051,286,'Pseudomonas sp. SB12-09','species'),(979052,286,'Pseudomonas sp. SB12-13','species'),(979053,286,'Pseudomonas sp. SB12-16','species'),(979054,286,'Pseudomonas sp. SB12-17','species'),(979055,286,'Pseudomonas sp. SB13-12','species'),(979056,286,'Pseudomonas sp. SB14-12','species'),(979057,286,'Pseudomonas sp. SB14-15','species'),(979058,286,'Pseudomonas sp. SB15-02','species'),(979059,286,'Pseudomonas sp. SB15-10','species'),(979060,286,'Pseudomonas sp. SB15-15','species'),(979061,286,'Pseudomonas sp. SB16-08','species'),(979062,286,'Pseudomonas sp. WB17-10','species'),(979063,286,'Pseudomonas sp. WB17-11','species'),(979064,286,'Pseudomonas sp. WB17-16','species'),(979065,286,'Pseudomonas sp. WB18-05','species'),(979066,286,'Pseudomonas sp. WB19-09','species'),(979067,286,'Pseudomonas sp. WB19-10','species'),(979068,286,'Pseudomonas sp. WB19-12','species'),(979069,286,'Pseudomonas sp. WB19-14','species'),(979070,286,'Pseudomonas sp. WB19-24','species'),(979071,286,'Pseudomonas sp. WB20-08','species'),(979072,286,'Pseudomonas sp. WB20-11','species'),(979073,286,'Pseudomonas sp. WB21-10','species'),(979074,286,'Pseudomonas sp. WB21-12','species'),(979075,286,'Pseudomonas sp. WB22-13','species'),(979076,286,'Pseudomonas sp. WB22-17','species'),(979077,286,'Pseudomonas sp. WB23-01','species'),(979078,286,'Pseudomonas sp. WB23-07','species'),(979079,286,'Pseudomonas sp. WB24-04','species'),(979081,286,'Pseudomonas sp. WB24-08','species'),(979082,286,'Pseudomonas sp. WB24-14','species'),(979083,1827,'Rhodococcus sp. SB09-15','species'),(979084,1569,'Sporosarcina sp. WB23-23','species'),(979085,1279,'Staphylococcus sp. SB10-15','species'),(979086,1279,'Staphylococcus sp. SB10-23','species'),(979087,1279,'Staphylococcus sp. SB12-14','species'),(979088,1279,'Staphylococcus sp. WB17-17','species'),(979089,1279,'Staphylococcus sp. WB18-16','species'),(979090,1279,'Staphylococcus sp. WB21-13','species'),(979091,1279,'Staphylococcus sp. WB21-20','species'),(979092,469,'Acinetobacter sp. WB17-06','species'),(979093,469,'Acinetobacter sp. WB22-23','species'),(979094,1386,'Bacillus sp. SB10-04','species'),(979095,1386,'Bacillus sp. SB13-01','species'),(979096,1386,'Bacillus sp. SB13-06','species'),(979097,1386,'Bacillus sp. SB13-13','species'),(979098,1386,'Bacillus sp. SB14-02','species'),(979099,1386,'Bacillus sp. SB14-23','species'),(979100,1386,'Bacillus sp. SB15-24','species'),(979101,1386,'Bacillus sp. SB16-03','species'),(979102,1386,'Bacillus sp. SB16-16','species'),(979103,1386,'Bacillus sp. WB17-03','species'),(979104,1386,'Bacillus sp. WB19-19','species'),(979105,1386,'Bacillus sp. WB19-21','species'),(979106,1386,'Bacillus sp. WB20-22','species'),(979107,1386,'Bacillus sp. WB21-03','species'),(979108,1386,'Bacillus sp. WB21-04','species'),(979109,1386,'Bacillus sp. WB21-05','species'),(979110,1386,'Bacillus sp. WB21-06','species'),(979111,1386,'Bacillus sp. WB21-16','species'),(979112,1386,'Bacillus sp. WB21-21','species'),(979113,1386,'Bacillus sp. WB21-23','species'),(979114,1386,'Bacillus sp. WB22-01','species'),(979115,1386,'Bacillus sp. WB23-05','species'),(979116,1386,'Bacillus sp. WB23-14','species'),(979117,1386,'Bacillus sp. WB23-16','species'),(979118,1386,'Bacillus sp. WB23-19','species'),(979119,1386,'Bacillus sp. WB23-21','species'),(979120,1386,'Bacillus sp. WB24-23','species'),(979121,2034,'Curtobacterium sp. SB12-20','species'),(979122,2034,'Curtobacterium sp. SB16-01','species'),(979123,2034,'Curtobacterium sp. WB20-13','species'),(979124,2034,'Curtobacterium sp. WB20-15','species'),(979125,2034,'Curtobacterium sp. WB23-13','species'),(979126,1269,'Micrococcus sp. SB13-23','species'),(979127,1269,'Micrococcus sp. SB15-19','species'),(979128,1269,'Micrococcus sp. WB18-01','species'),(979129,1269,'Micrococcus sp. WB18-17','species'),(979130,1269,'Micrococcus sp. WB20-02','species'),(979131,44249,'Paenibacillus sp. SB09-03','species'),(979132,44249,'Paenibacillus sp. SB11-16','species'),(979133,44249,'Paenibacillus sp. SB11-23','species'),(979134,44249,'Paenibacillus sp. SB16-20','species'),(979135,44249,'Paenibacillus sp. WB21-01','species'),(979136,286,'Pseudomonas sp. SB09-07','species'),(979137,286,'Pseudomonas sp. SB09-10','species'),(979138,286,'Pseudomonas sp. SB09-16','species'),(979139,286,'Pseudomonas sp. SB09-17','species'),(979140,286,'Pseudomonas sp. SB10-01','species'),(979141,286,'Pseudomonas sp. SB11-07','species'),(979142,46225,'Moraxella sp. WB19-16','species'),(979143,286,'Pseudomonas sp. WB17-07','species'),(979144,160964,'Pseudophilautus','genus'),(979145,140106,'Neonectria punicea','species'),(979146,195202,'Heterocerus angustatus','species'),(979147,195202,'Heterocerus collaris','species'),(979148,195202,'Heterocerus flindersi','species'),(979149,195202,'Heterocerus gemmatus','species'),(979150,195202,'Heterocerus gnatho','species'),(979151,195202,'Heterocerus longilobulus','species'),(979152,195202,'Heterocerus marginatus','species'),(979153,195202,'Heterocerus nepalensis','species'),(979154,195202,'Heterocerus rivularis','species'),(979155,195202,'Heterocerus sandersoni','species'),(979156,195202,'Heterocerus selanderi','species'),(979157,195202,'Heterocerus sinuosus','species'),(979158,195202,'Heterocerus stankerus','species'),(979159,195202,'Heterocerus tenuis','species'),(979160,195202,'Heterocerus unicus','species'),(979161,195202,'Heterocerus virgatus','species'),(979162,195202,'Heterocerus woodruffi','species'),(979164,928838,'Tropicus imperator','species'),(979165,928838,'Tropicus plaumanni','species'),(979166,928838,'Tropicus trinidadensis','species'),(979167,928838,'Tropicus tuberculatus','species'),(979168,928838,'Tropicus tucumanensis','species'),(979169,928838,'Tropicus lituratus','species'),(979170,1170347,'Pleonectria aquifolii','species'),(979171,5133,'Nectria berolinensis','species'),(979172,5133,'Nectria coryli','species'),(979173,5133,'Nectria eustromatica','species'),(979174,5133,'Nectria lamyi','species'),(979175,1386,'Bacillus sp. TBZ104','species'),(979176,286,'Pseudomonas sp. TBZ1018','species'),(979177,286,'Pseudomonas sp. TBZ106','species'),(979179,439395,'Acetes indicus','species'),(979180,439395,'Acetes japonicus','species'),(979181,439395,'Acetes serrulatus','species'),(979182,439395,'Acetes sibogae','species'),(979183,13615,'Monodelphis umbristriata','species'),(979184,160964,'Liuixalus','genus'),(979185,979144,'Pseudophilautus hankeni','species'),(979186,979144,'Pseudophilautus schneideri','species'),(979192,75654,'Duganella sp. HME2','species'),(979193,75654,'Duganella sp. HME5','species'),(979194,75654,'Duganella sp. HME8','species'),(979195,237,'Flavobacterium sp. HME10','species'),(979196,29580,'Janthinobacterium sp. HME1','species'),(979197,114727,'Influenza A virus (A/Taiwan/141/2002(H1N1))','no rank'),(979198,254572,'Oreocharis','genus'),(979199,1282,'Staphylococcus epidermidis NIHLM095','no rank'),(979200,1282,'Staphylococcus epidermidis NIHLM088','no rank'),(979201,1282,'Staphylococcus epidermidis NIHLM087','no rank'),(979202,1282,'Staphylococcus epidermidis NIHLM070','no rank'),(979203,1282,'Staphylococcus epidermidis NIHLM067','no rank'),(979204,1282,'Staphylococcus epidermidis NIHLM061','no rank'),(979205,1282,'Staphylococcus epidermidis NIHLM057','no rank'),(979206,1282,'Staphylococcus epidermidis NIHLM053','no rank'),(979207,1282,'Staphylococcus epidermidis NIHLM049','no rank'),(979208,1282,'Staphylococcus epidermidis NIHLM040','no rank'),(979209,1282,'Staphylococcus epidermidis NIHLM039','no rank'),(979210,1282,'Staphylococcus epidermidis NIHLM037','no rank'),(979211,1282,'Staphylococcus epidermidis NIHLM023','no rank'),(979212,1282,'Staphylococcus epidermidis NIHLM021','no rank'),(979213,1282,'Staphylococcus epidermidis NIHLM020','no rank'),(979214,1282,'Staphylococcus epidermidis NIHLM031','no rank'),(979215,1282,'Staphylococcus epidermidis NIHLM018','no rank'),(979216,1282,'Staphylococcus epidermidis NIHLM015','no rank'),(979217,1282,'Staphylococcus epidermidis NIHLM008','no rank'),(979218,1282,'Staphylococcus epidermidis NIHLM003','no rank'),(979219,1282,'Staphylococcus epidermidis NIHLM001','no rank'),(979220,1282,'Staphylococcus epidermidis NIH05005','no rank'),(979221,1282,'Staphylococcus epidermidis NIH05001','no rank'),(979222,1282,'Staphylococcus epidermidis NIH04008','no rank'),(979223,979198,'Oreocharis arfaki','species'),(979224,1386,'Bacillus sp. Iranian S1','species'),(979225,1386,'Bacillus sp. Iranian S2','species'),(979226,400776,'Cohnella panacarvi Gsoil 349','no rank'),(979227,327987,'Chinese giant salamander virus','species'),(979228,5506,'Fusarium sp. MSPE26','species'),(979229,55180,'Guignardia sp. CGLA17','species'),(979230,37840,'Pestalotiopsis sp. CGLA43','species'),(979231,34399,'Phomopsis sp. CGLA8','species'),(979244,5598,'Alternaria sp. Korla8','species'),(979245,5598,'Alternaria sp. Maralbishi22','species'),(979246,5498,'Cladosporium sp. Aksu23','species'),(979247,5498,'Cladosporium sp. Kargilik34','species'),(979248,55170,'Didymella sp. minfeng12','species'),(979249,57729,'Embellisia sp. Ulugqat9','species'),(979250,5506,'Fusarium sp. Yuli5','species'),(979251,5506,'Fusarium sp. Kashgar15','species'),(979252,45301,'Lewia sp. hotan12','species'),(979253,5073,'Penicillium sp. minfeng30','species'),(979254,164535,'Tetracladium sp. Ulugqat30','species'),(979255,119947,'Ulocladium sp. Pishan10-1','species'),(979256,209473,'Dothideomycetes sp. minfeng21','species'),(979326,652430,'Pezizomycetes sp. hotanF1','species'),(979327,718704,'Hemiptera sp. BOLD:AAA8813','species'),(979328,718704,'Hemiptera sp. BOLD:AAC2589','species'),(979329,718704,'Hemiptera sp. BOLD:AAD0872','species'),(979330,718704,'Hemiptera sp. BOLD:AAD6293','species'),(979331,718704,'Hemiptera sp. BOLD:AAE2216','species'),(979332,718704,'Hemiptera sp. BOLD:AAE8278','species'),(979333,718704,'Hemiptera sp. BOLD:AAF1874','species'),(979334,718704,'Hemiptera sp. BOLD:AAF1937','species'),(979335,718704,'Hemiptera sp. BOLD:AAF1997','species'),(979336,718704,'Hemiptera sp. BOLD:AAG7345','species'),(979337,718704,'Hemiptera sp. BOLD:AAH3281','species'),(979338,718704,'Hemiptera sp. BOLD:AAI1635','species'),(979339,718704,'Hemiptera sp. BOLD:AAI3978','species'),(979340,718704,'Hemiptera sp. BOLD:AAI3982','species'),(979341,718704,'Hemiptera sp. BOLD:AAI3994','species'),(979342,718704,'Hemiptera sp. BOLD:AAI3996','species'),(979343,718704,'Hemiptera sp. BOLD:AAI4011','species'),(979344,718704,'Hemiptera sp. BOLD:AAI4970','species'),(979345,718704,'Hemiptera sp. BOLD:AAI7212','species'),(979346,718704,'Hemiptera sp. BOLD:AAJ1138','species'),(979347,718704,'Hemiptera sp. BOLD:AAJ1151','species'),(979348,718704,'Hemiptera sp. BOLD:AAJ1483','species'),(979349,718704,'Hemiptera sp. BOLD:AAJ5611','species'),(979350,718704,'Hemiptera sp. BOLD:AAK3164','species'),(979351,718704,'Hemiptera sp. BOLD:AAK9250','species'),(979352,718704,'Hemiptera sp. BOLD:AAN3785','species'),(979353,718704,'Hemiptera sp. BOLD:AAN4588','species'),(979354,718704,'Hemiptera sp. BOLD:AAN4660','species'),(979355,718704,'Hemiptera sp. BOLD:AAN4805','species'),(979356,718704,'Hemiptera sp. BOLD:AAN4869','species'),(979357,718704,'Hemiptera sp. BOLD:AAN4880','species'),(979358,718704,'Hemiptera sp. BOLD:AAN4898','species'),(979359,718704,'Hemiptera sp. BOLD:AAN4931','species'),(979360,718704,'Hemiptera sp. BOLD:AAN5788','species'),(979361,718704,'Hemiptera sp. BOLD:AAN8986','species'),(979362,718704,'Hemiptera sp. BOLD:AAN9149','species'),(979363,718704,'Hemiptera sp. BOLD:AAN9150','species'),(979364,718704,'Hemiptera sp. BOLD:AAN9187','species'),(979365,718704,'Hemiptera sp. BOLD:AAN9199','species'),(979366,718704,'Hemiptera sp. BOLD:AAO0433','species'),(979367,500585,'Lepidoptera sp. BOLD:AAB4323','species'),(979368,500585,'Lepidoptera sp. BOLD:AAB5260','species'),(979369,500585,'Lepidoptera sp. BOLD:AAC1629','species'),(979370,500585,'Lepidoptera sp. BOLD:AAC8394','species'),(979371,500585,'Lepidoptera sp. BOLD:AAD1517','species'),(979372,500585,'Lepidoptera sp. BOLD:AAD2011','species'),(979373,500585,'Lepidoptera sp. BOLD:AAD5474','species'),(979374,500585,'Lepidoptera sp. BOLD:AAD5697','species'),(979375,500585,'Lepidoptera sp. BOLD:AAD7106','species'),(979376,500585,'Lepidoptera sp. BOLD:AAD8285','species'),(979377,500585,'Lepidoptera sp. BOLD:AAD8945','species'),(979378,500585,'Lepidoptera sp. BOLD:AAE1199','species'),(979379,500585,'Lepidoptera sp. BOLD:AAE2518','species'),(979380,500585,'Lepidoptera sp. BOLD:AAF1164','species'),(979381,500585,'Lepidoptera sp. BOLD:AAF4631','species'),(979382,500585,'Lepidoptera sp. BOLD:AAF7461','species'),(979383,500585,'Lepidoptera sp. BOLD:AAH0047','species'),(979384,500585,'Lepidoptera sp. BOLD:AAH0049','species'),(979385,500585,'Lepidoptera sp. BOLD:AAH3363','species'),(979386,500585,'Lepidoptera sp. BOLD:AAH9815','species'),(979387,500585,'Lepidoptera sp. BOLD:AAI1076','species'),(979388,500585,'Lepidoptera sp. BOLD:AAI7365','species'),(979389,500585,'Lepidoptera sp. BOLD:AAI7397','species'),(979390,500585,'Lepidoptera sp. BOLD:AAI8821','species'),(979391,500585,'Lepidoptera sp. BOLD:AAJ1596','species'),(979392,500585,'Lepidoptera sp. BOLD:AAJ1764','species'),(979393,500585,'Lepidoptera sp. BOLD:AAJ1811','species'),(979394,500585,'Lepidoptera sp. BOLD:AAJ2529','species'),(979395,500585,'Lepidoptera sp. BOLD:AAJ3037','species'),(979396,500585,'Lepidoptera sp. BOLD:AAJ5006','species'),(979397,500585,'Lepidoptera sp. BOLD:AAJ6039','species'),(979398,500585,'Lepidoptera sp. BOLD:AAJ6079','species'),(979399,500585,'Lepidoptera sp. BOLD:AAJ6083','species'),(979400,500585,'Lepidoptera sp. BOLD:AAJ6086','species'),(979401,500585,'Lepidoptera sp. BOLD:AAK1746','species'),(979402,500585,'Lepidoptera sp. BOLD:AAK2507','species'),(979403,500585,'Lepidoptera sp. BOLD:AAK2530','species'),(979404,500585,'Lepidoptera sp. BOLD:AAL2237','species'),(979405,500585,'Lepidoptera sp. BOLD:AAL6367','species'),(979406,500585,'Lepidoptera sp. BOLD:AAM0397','species'),(979407,500585,'Lepidoptera sp. BOLD:AAM0514','species'),(979408,500585,'Lepidoptera sp. BOLD:AAM0515','species'),(979409,500585,'Lepidoptera sp. BOLD:AAN2988','species'),(979410,500585,'Lepidoptera sp. BOLD:AAN2989','species'),(979411,500585,'Lepidoptera sp. BOLD:AAN3409','species'),(979412,500585,'Lepidoptera sp. BOLD:AAN3902','species'),(979413,500585,'Lepidoptera sp. BOLD:AAN3996','species'),(979414,500585,'Lepidoptera sp. BOLD:AAN4009','species'),(979415,500585,'Lepidoptera sp. BOLD:AAN4277','species'),(979416,500585,'Lepidoptera sp. BOLD:AAN4577','species'),(979417,500585,'Lepidoptera sp. BOLD:AAN4720','species'),(979418,500585,'Lepidoptera sp. BOLD:AAN4721','species'),(979419,500585,'Lepidoptera sp. BOLD:AAN4722','species'),(979420,500585,'Lepidoptera sp. BOLD:AAN4723','species'),(979421,500585,'Lepidoptera sp. BOLD:AAN4724','species'),(979422,500585,'Lepidoptera sp. BOLD:AAN4725','species'),(979423,500585,'Lepidoptera sp. BOLD:AAN4726','species'),(979424,500585,'Lepidoptera sp. BOLD:AAN4727','species'),(979425,500585,'Lepidoptera sp. BOLD:AAN4728','species'),(979426,500585,'Lepidoptera sp. BOLD:AAN4729','species'),(979427,500585,'Lepidoptera sp. BOLD:AAN4730','species'),(979428,500585,'Lepidoptera sp. BOLD:AAN4731','species'),(979429,500585,'Lepidoptera sp. BOLD:AAN4732','species'),(979430,500585,'Lepidoptera sp. BOLD:AAN4733','species'),(979431,500585,'Lepidoptera sp. BOLD:AAN4734','species'),(979432,500585,'Lepidoptera sp. BOLD:AAN4735','species'),(979433,500585,'Lepidoptera sp. BOLD:AAN4736','species'),(979434,500585,'Lepidoptera sp. BOLD:AAN4737','species'),(979435,500585,'Lepidoptera sp. BOLD:AAN4738','species'),(979436,500585,'Lepidoptera sp. BOLD:AAN4739','species'),(979437,500585,'Lepidoptera sp. BOLD:AAN4740','species'),(979438,500585,'Lepidoptera sp. BOLD:AAN4741','species'),(979439,500585,'Lepidoptera sp. BOLD:AAN4742','species'),(979440,500585,'Lepidoptera sp. BOLD:AAN4743','species'),(979441,500585,'Lepidoptera sp. BOLD:AAN4744','species'),(979442,500585,'Lepidoptera sp. BOLD:AAN4745','species'),(979443,500585,'Lepidoptera sp. BOLD:AAN4746','species'),(979444,500585,'Lepidoptera sp. BOLD:AAN4747','species'),(979445,500585,'Lepidoptera sp. BOLD:AAN4748','species'),(979446,500585,'Lepidoptera sp. BOLD:AAN4749','species'),(979447,500585,'Lepidoptera sp. BOLD:AAN4750','species'),(979448,500585,'Lepidoptera sp. BOLD:AAN4751','species'),(979449,500585,'Lepidoptera sp. BOLD:AAN4752','species'),(979450,500585,'Lepidoptera sp. BOLD:AAN4753','species'),(979451,500585,'Lepidoptera sp. BOLD:AAN4754','species'),(979452,500585,'Lepidoptera sp. BOLD:AAN4755','species'),(979453,500585,'Lepidoptera sp. BOLD:AAN4756','species'),(979454,500585,'Lepidoptera sp. BOLD:AAN4757','species'),(979455,500585,'Lepidoptera sp. BOLD:AAN4758','species'),(979456,500585,'Lepidoptera sp. BOLD:AAN4759','species'),(979457,500585,'Lepidoptera sp. BOLD:AAN4760','species'),(979458,500585,'Lepidoptera sp. BOLD:AAN4761','species'),(979459,500585,'Lepidoptera sp. BOLD:AAN4762','species'),(979460,500585,'Lepidoptera sp. BOLD:AAN4763','species'),(979461,500585,'Lepidoptera sp. BOLD:AAN4764','species'),(979462,500585,'Lepidoptera sp. BOLD:AAN4765','species'),(979463,500585,'Lepidoptera sp. BOLD:AAN4766','species'),(979464,500585,'Lepidoptera sp. BOLD:AAN4767','species'),(979465,500585,'Lepidoptera sp. BOLD:AAN4768','species'),(979466,500585,'Lepidoptera sp. BOLD:AAN4769','species'),(979467,500585,'Lepidoptera sp. BOLD:AAN4770','species'),(979468,500585,'Lepidoptera sp. BOLD:AAN4771','species'),(979469,500585,'Lepidoptera sp. BOLD:AAN4772','species'),(979470,500585,'Lepidoptera sp. BOLD:AAN4969','species'),(979471,500585,'Lepidoptera sp. BOLD:AAN5418','species'),(979472,500585,'Lepidoptera sp. BOLD:AAN6783','species'),(979473,500585,'Lepidoptera sp. BOLD:AAN6784','species'),(979474,500585,'Lepidoptera sp. BOLD:AAN9103','species'),(979475,500585,'Lepidoptera sp. BOLD:AAN9364','species'),(979476,500585,'Lepidoptera sp. BOLD:AAN9688','species'),(979477,500585,'Lepidoptera sp. BOLD:AAN9792','species'),(979478,500585,'Lepidoptera sp. BOLD:AAN9814','species'),(979479,500585,'Lepidoptera sp. BOLD:AAN9815','species'),(979480,500585,'Lepidoptera sp. BOLD:AAN9881','species'),(979481,500585,'Lepidoptera sp. BOLD:AAN9980','species'),(979482,500585,'Lepidoptera sp. BOLD:AAO0182','species'),(979483,500585,'Lepidoptera sp. BOLD:AAO0309','species'),(979484,500585,'Lepidoptera sp. BOLD:AAO0432','species'),(979485,500585,'Lepidoptera sp. BOLD:AAO0509','species'),(979486,500585,'Lepidoptera sp. BOLD:AAO0546','species'),(979487,500585,'Lepidoptera sp. BOLD:AAO0552','species'),(979488,500585,'Lepidoptera sp. BOLD:AAO0645','species'),(979489,500585,'Lepidoptera sp. BOLD:AAO0653','species'),(979490,500585,'Lepidoptera sp. BOLD:AAO0810','species'),(979491,500585,'Lepidoptera sp. BOLD:AAO0852','species'),(979492,500585,'Lepidoptera sp. BOLD:AAO0894','species'),(979493,500585,'Lepidoptera sp. BOLD:AAO1328','species'),(979494,500585,'Lepidoptera sp. BOLD:AAO1340','species'),(979495,771683,'Pantopoda sp. BOLD:AAA2065','species'),(979496,771683,'Pantopoda sp. BOLD:AAA5140','species'),(979497,771683,'Pantopoda sp. BOLD:AAA5148','species'),(979498,771683,'Pantopoda sp. BOLD:AAB6505','species'),(979499,771683,'Pantopoda sp. BOLD:AAC0823','species'),(979500,771683,'Pantopoda sp. BOLD:AAD3805','species'),(979501,771683,'Pantopoda sp. BOLD:AAG4699','species'),(979502,771683,'Pantopoda sp. BOLD:AAG4703','species'),(979503,771683,'Pantopoda sp. BOLD:AAN2648','species'),(979504,771683,'Pantopoda sp. BOLD:AAN2649','species'),(979505,771683,'Pantopoda sp. BOLD:AAN2650','species'),(979506,771683,'Pantopoda sp. BOLD:AAN2651','species'),(979507,771683,'Pantopoda sp. BOLD:AAN2652','species'),(979508,771683,'Pantopoda sp. BOLD:AAN2712','species'),(979509,771683,'Pantopoda sp. BOLD:AAN2714','species'),(979510,771683,'Pantopoda sp. BOLD:AAN2715','species'),(979511,771683,'Pantopoda sp. BOLD:AAN2780','species'),(979512,771683,'Pantopoda sp. BOLD:AAN2781','species'),(979513,771683,'Pantopoda sp. BOLD:AAN2782','species'),(979514,771683,'Pantopoda sp. BOLD:AAO0348','species'),(979515,771683,'Pantopoda sp. BOLD:AAO2547','species'),(979516,397532,'Phyllodocida sp. BOLD:AAN6503','species'),(979517,397532,'Phyllodocida sp. BOLD:AAN6504','species'),(979518,714325,'Plecoptera sp. BOLD:AAB8565','species'),(979519,714325,'Plecoptera sp. BOLD:AAN2678','species'),(979520,714325,'Plecoptera sp. BOLD:AAN2958','species'),(979521,714325,'Plecoptera sp. BOLD:AAN3961','species'),(979522,37527,'Semaeostomeae sp. BOLD:AAC2227','species'),(979523,37516,'unclassified Hydroida','no rank'),(979524,979523,'Hydroida sp. BOLD:AAD5402','species'),(979525,196896,'Vibrio phage ICP1','species'),(979526,979525,'Vibrio phage ICP1_2001_A','no rank'),(979527,979525,'Vibrio phage ICP1_2004_A','no rank'),(979528,979525,'Vibrio phage ICP1_2005_A','no rank'),(979529,979525,'Vibrio phage ICP1_2006_A','no rank'),(979530,979525,'Vibrio phage ICP1_2006_B','no rank'),(979531,979525,'Vibrio phage ICP1_2006_C','no rank'),(979532,979525,'Vibrio phage ICP1_2006_D','no rank'),(979533,196895,'Vibrio phage ICP2','species'),(979534,979533,'Vibrio phage ICP2_2006_A','no rank'),(979535,329157,'Vibrio phage ICP3','species'),(979536,979535,'Vibrio phage ICP3_2007_A','no rank'),(979537,979535,'Vibrio phage ICP3_2008_A','no rank'),(979538,12333,'Vibrio phage ICP3_2009_A','species'),(979539,979535,'Vibrio phage ICP3_2009_B','no rank'),(979540,29664,'Brachypodium sylvaticum subsp. glaucovirens','subspecies'),(979541,4295,'Ilex sp. A110048','species'),(979542,26496,'Strychnos sp. P01860082','species'),(979544,270596,'Acanthocepola limbata','species'),(979545,334408,'Equulites sp. MPD-2011','species'),(979548,218815,'Gazza cf. achlamys MPD-2011','species'),(979549,218801,'Leiognathus cf. striatus MPD-2011','species'),(979551,494374,'Nuchequula cf. mannusella MPD-2011','species'),(979552,494374,'Nuchequula cf. nuchalis MPD-2011','species'),(979553,494374,'Nuchequula sp. MPD-2011','species'),(979554,334404,'Photopectoralis cf. aureus MPD-2011','species'),(979555,218811,'Secutor cf. ruconius MPD-2011','species'),(979556,2033,'Microbacterium testaceum StLB037','no rank'),(979557,218801,'Leiognathus striatus','species'),(979558,30846,'Aurigequula','genus'),(979559,1390,'Bacillus amyloliquefaciens PGK1','no rank'),(979563,752199,'Abroscopus albogularis fulvifacies','subspecies'),(979564,203786,'Bradypterus bangwaensis','species'),(979565,69082,'Niviventer huang','species'),(979566,203786,'Bradypterus caudatus','species'),(979567,979566,'Bradypterus caudatus unicolor','subspecies'),(979569,203787,'Bradypterus cinnamomeus cinnamomeus','subspecies'),(979570,203787,'Bradypterus cinnamomeus mildbreadi','subspecies'),(979571,370327,'Bradypterus davidi davidi','subspecies'),(979572,203786,'Bradypterus luteoventris','species'),(979573,203786,'Bradypterus major','species'),(979576,237417,'Cincloramphus cruralis','species'),(979577,36270,'Eremiornis','genus'),(979578,979577,'Eremiornis carteri','species'),(979579,198032,'Gossypium environmental sample','species'),(979580,3700,'environmental samples','no rank'),(979581,979580,'Brassica environmental sample','species'),(979583,404809,'Cucurbita environmental sample','species'),(979584,3563,'environmental samples','no rank'),(979585,979584,'Chenopodium environmental sample','species'),(979586,547,'Enterobacter sp. NCCP-231','species'),(979587,171951,'Dehalococcoides sp. enrichment culture clone ATV1-2','species'),(979588,171951,'Dehalococcoides sp. enrichment culture clone ATV1-3','species'),(979589,171951,'Dehalococcoides sp. enrichment culture clone ATV1-4','species'),(979590,1835,'Saccharopolyspora sp. EB-2011','species'),(979591,57493,'Kocuria sp. EB-2011','species'),(979592,191,'Azospirillum sp. cf03','species'),(979593,41275,'Brevundimonas sp. cf01','species'),(979594,41275,'Brevundimonas sp. cf02','species'),(979595,41275,'Brevundimonas sp. cf04','species'),(979596,41275,'Brevundimonas sp. cp03','species'),(979597,41275,'Brevundimonas sp. cp04','species'),(979598,41275,'Brevundimonas sp. cp05','species'),(979599,41275,'Brevundimonas sp. cp07','species'),(979600,41275,'Brevundimonas sp. cp2','species'),(979601,13687,'Sphingomonas sp. cp06','species'),(979602,151880,'Tetrapterys sp. OT2816','species'),(979603,89304,'Streptomyces sp. enrichment culture clone GB94','species'),(979604,110564,'Bionectria sp. II2Z','species'),(979605,4855,'Mortierella sp. III1Z','species'),(979606,4855,'Mortierella sp. V3Z','species'),(979607,4855,'Mortierella sp. VI1Z','species'),(979608,4855,'Mortierella sp. VII2Z','species'),(979609,5073,'Penicillium sp. I1Z','species'),(979610,5073,'Penicillium sp. II1Z','species'),(979611,5073,'Penicillium sp. III2Z','species'),(979612,5073,'Penicillium sp. V2Z','species'),(979613,5543,'Trichoderma sp. I2Z','species'),(979614,5543,'Trichoderma sp. II3Z','species'),(979615,5543,'Trichoderma sp. IV2Z','species'),(979616,5543,'Trichoderma sp. VI2Z','species'),(979617,5543,'Trichoderma sp. VII1Z','species'),(979618,570,'Klebsiella sp. Y1(2011)','species'),(979619,49928,'anaerobic bacterium Zn2','species'),(979620,101100,'Dissophora ornata','species'),(979621,114727,'Influenza A virus (A/Ontario/3620/2010(H1N1))','no rank'),(979622,114727,'Influenza A virus (A/Ontario/130741/2010(H1N1))','no rank'),(979623,114727,'Influenza A virus (A/Ontario/778873/2010(H1N1))','no rank'),(979624,114727,'Influenza A virus (A/Ontario/741328/2010(H1N1))','no rank'),(979625,114727,'Influenza A virus (A/Ontario/720545/2010(H1N1))','no rank'),(979626,114727,'Influenza A virus (A/Ontario/804635/2010(H1N1))','no rank'),(979627,1164882,'Lachnoanaerobaculum orale','species'),(979628,55872,'Daniconematidae','family'),(979629,979628,'Mexiconema','genus'),(979630,979629,'Mexiconema cichlasomae','species'),(979631,948459,'Vejdovskybathynella sp. ABI 2010a','species'),(979632,948459,'Vejdovskybathynella sp. ABI 2010b','species'),(979633,948459,'Vejdovskybathynella sp. ABI 2010c','species'),(979634,169680,'Glionnetia','genus'),(979635,979634,'Glionnetia sericea','species'),(979636,169680,'Jackiopsis','genus'),(979637,979636,'Jackiopsis ornata','species'),(979638,315754,'Fissurella sp. PC-2011','species'),(979639,469,'Acinetobacter sp. F71019','species'),(979640,469,'Acinetobacter sp. F71043','species'),(979641,1716,'Corynebacterium sp. F75108','species'),(979642,225842,'Formosa sp. F75058','species'),(979643,2053,'Gordonia sp. F75073','species'),(979644,97050,'Ruegeria sp. F75025','species'),(979645,97050,'Ruegeria sp. F75030','species'),(979646,97050,'Ruegeria sp. F75167','species'),(979647,97050,'Ruegeria sp. F75200','species'),(979648,1279,'Staphylococcus sp. F77029','species'),(979649,33807,'alpha proteobacterium F77096','species'),(979650,4854,'Haplosporangium','genus'),(979651,979650,'Haplosporangium fasciculatum','species'),(979652,979650,'Haplosporangium attenuatissimum','species'),(979654,41833,'Umbelopsis ramanniana var. ramanniana','varietas'),(979655,31431,'Callophyllis atrosanguinea','species'),(979656,31431,'Callophyllis calliblepharoides','species'),(979657,4855,'Mortierella acrotona','species'),(979658,31431,'Callophyllis laingiana','species'),(979659,4855,'Mortierella angusta','species'),(979660,31431,'Callophyllis ornata','species'),(979661,217477,'Pugetia delicatissima','species'),(979662,31430,'Rhizopogonia','genus'),(979663,979662,'Rhizopogonia asperata','species'),(979664,194,'Campylobacter sp. 0401536-C0027','species'),(979665,194,'Campylobacter sp. 0402576-C0066','species'),(979666,194,'Campylobacter sp. 0402694-C0078','species'),(979667,194,'Campylobacter sp. 0403804-C0128','species'),(979668,31430,'Thamnophyllis','genus'),(979669,979668,'Thamnophyllis laingii','species'),(979670,4855,'Mortierella antarctica','species'),(979671,4855,'Mortierella armillariicola','species'),(979672,217477,'Pugetia sp. GCZ-2011','species'),(979673,4855,'Mortierella beljakovae','species'),(979674,38554,'Kallymenia sp. GCZ-2011','species'),(979675,31431,'Callophyllis sp. GCZ-2011','species'),(979676,1386,'Bacillus sp. CDQ','species'),(979677,1386,'Bacillus sp. F6','species'),(979678,1716,'Corynebacterium sp. NNC-3','species'),(979679,570,'Klebsiella sp. F5-1','species'),(979680,4855,'Mortierella camargensis','species'),(979681,75361,'Schizothorax cryptolepis','species'),(979682,75361,'Schizothorax elongatus','species'),(979683,75361,'Schizothorax oligolepis','species'),(979684,887897,'Sinocrossocheilus guizhouensis','species'),(979685,4855,'Mortierella cf. gamsii CBS 314.52','species'),(979686,4855,'Mortierella cf. gamsii CBS 551.73','species'),(979687,4855,'Mortierella cf. gamsii CBS 552.73','species'),(979688,4855,'Mortierella clonocystis','species'),(979689,4855,'Mortierella cogitans','species'),(979690,4855,'Mortierella cystojenkinii','species'),(979691,4855,'Mortierella dichotoma','species'),(979692,651655,'Amietophrynus superciliaris','species'),(979693,4855,'Mortierella elasson','species'),(979694,979692,'Amietophrynus superciliaris superciliaris','subspecies'),(979695,4855,'Mortierella elongatula','species'),(979696,979692,'Amietophrynus superciliaris chevalieri','subspecies'),(979697,4855,'Mortierella epicladia','species'),(979698,1233105,'Ectophora marginata','species'),(979699,4855,'Mortierella epigama','species'),(979700,651655,'Amietophrynus channingi','species'),(979701,4855,'Mortierella gemmifera','species'),(979702,4855,'Mortierella globulifera','species'),(979703,2004,'environmental samples','no rank'),(979704,979703,'uncultured Streptosporangiaceae bacterium','species'),(979705,416949,'environmental samples','no rank'),(979706,979705,'uncultured Parapedobacter sp.','species'),(979707,4855,'Mortierella histoplasmatoides','species'),(979708,4855,'Mortierella hygrophila','species'),(979709,979708,'Mortierella hygrophila var. minuta','varietas'),(979710,4855,'Mortierella hypsicladia','species'),(979711,4855,'Mortierella kuhlmanii','species'),(979712,4855,'Mortierella lignicola','species'),(979713,4855,'Mortierella marburgensis','species'),(979714,4855,'Mortierella microzygospora','species'),(979715,64525,'Mortierella minutissima var. dubia','varietas'),(979716,64525,'Mortierella mutabilis','varietas'),(979717,4855,'Mortierella nantahalensis','species'),(979718,4855,'Mortierella paraensis','species'),(979720,463531,'Plestiodon lynxe lynxe','subspecies'),(979723,155318,'Scincella caudaequinae','species'),(979724,4855,'Mortierella parazychae','species'),(979725,542837,'unclassified Sp6likevirus','no rank'),(979726,979725,'Enterobacteria phage UAB_Phi78','species'),(979727,23104,'Deutzia parviflora','species'),(979728,23113,'Philadelphus schrenkii','species'),(979729,13428,'Cinnamomum glaucescens','species'),(979731,4855,'Mortierella polygonia','species'),(979732,4855,'Mortierella pulchella','species'),(979733,507,'Alcaligenes sp. NBM52','species'),(979734,55080,'Brevibacillus sp. NBM26','species'),(979735,33807,'alpha proteobacterium NBM4','species'),(979739,174732,'Alopoglossus angulatus','species'),(979741,261509,'Dibamus celebensis','species'),(979742,261509,'Dibamus greeri','species'),(979743,261509,'Dibamus seramensis','species'),(979745,261509,'Dibamus tiomanensis','species'),(979746,256818,'Gulosibacter sp. CAU9625','species'),(979747,256818,'Gulosibacter sp. CAU9102','species'),(979748,256818,'Gulosibacter sp. CAU9135','species'),(979749,440285,'Chelonarium lecontei','species'),(979750,195196,'Eulimnichus ater','species'),(979751,440298,'Helichus lithophilus','species'),(979752,186983,'Ectopria','genus'),(979753,979752,'Ectopria nervosa','species'),(979759,4855,'Mortierella rishikesha','species'),(979760,4855,'Mortierella sclerotiella','species'),(979761,4855,'Mortierella selenospora','species'),(979762,4855,'Mortierella stylospora','species'),(979763,4855,'Mortierella wuyishanensis','species'),(979764,4855,'Mortierella zonata','species'),(979765,4855,'Mortierella zychae','species'),(979766,41833,'Umbelopis ramanniana var. angulispora','varietas'),(979767,64561,'Umbelopsis autotrophica','species'),(979768,42244,'Macrobiotus cf. nelsonae MC-2011','species'),(979769,947183,'Mixibius cf. saracenus MC-2011','species'),(979770,467035,'Diphascon cf. scoticum MC-2011','species'),(979771,5052,'Aspergillus sp. AS-2011','species'),(979772,42244,'Macrobiotus harmsworthi group sp. MC-2011','species'),(979773,42244,'Macrobiotus hufelandi group sp. MC-2011','species'),(979774,510447,'Minibiotus intermedius group sp. MC-2011','species'),(979775,697304,'Paramacrobiotus richtersi group sp. MC-2011','species'),(979776,130738,'Pachydactylus mclachlani','species'),(979777,178725,'uncultured Pleurotus','species'),(979778,130738,'Pachydactylus etultra','species'),(979779,29278,'Cloning vector pVC4-bar','species'),(979780,293626,'Spirosphaera minuta','species'),(979781,291027,'Tomato mottle leaf curl Zulia virus','species'),(979782,92862,'Pleosporales sp. HV-2011','species'),(979783,279888,'Symbiodinium sp. SJ-2010K','species'),(979784,279888,'Symbiodinium sp. SJ-2010L','species'),(979785,279888,'Symbiodinium sp. SJ-2010M','species'),(979786,279888,'Symbiodinium sp. SJ-2010N','species'),(979787,90684,'Vascellum curtisii','species'),(979789,190812,'Ficusacalles','genus'),(979790,688185,'Ficusacalles senilis senilis','subspecies'),(979791,688185,'Ficusacalles senilis ficvorator','subspecies'),(979793,220784,'Hemiergis quadrilineatum','species'),(979794,220784,'Hemiergis millewae','species'),(979795,245616,'Hemiergis decresiensis talbingoensis','subspecies'),(979796,688194,'Silvacalles hakani tagasaste','subspecies'),(979797,501598,'Acalles lemur cisalpinus','subspecies'),(979798,932913,'Torneuma mesegueri lineaensis','subspecies'),(979799,130075,'Alveopora japonica','species'),(979800,34448,'Marasmius sp. HKAS 53710','species'),(979801,34448,'Marasmius sp. HKAS 49088','species'),(979802,114727,'Influenza A virus (A/human/Norway/A1s/2009(H1N1))','no rank'),(979803,114727,'Influenza A virus (A/human/Norway/A1ns/2009(H1N1))','no rank'),(979804,114727,'Influenza A virus (A/human/Norway/A5ns/2009(H1N1))','no rank'),(979805,114727,'Influenza A virus (A/human/Norway/A5s/2009(H1N1))','no rank'),(979806,184430,'Coprinellus bisporiger','species'),(979807,245596,'Brachymeles apus','species'),(979808,71698,'Coprinellus callinus var. limicola','varietas'),(979809,245596,'Brachymeles boulengeri','species'),(979810,979809,'Brachymeles boulengeri boholensis','subspecies'),(979811,979809,'Brachymeles boulengeri boulengeri','subspecies'),(979812,979809,'Brachymeles boulengeri mindorensis','subspecies'),(979813,979809,'Brachymeles boulengeri taylori','subspecies'),(979814,184430,'Coprinellus canistri','species'),(979815,245596,'Brachymeles cebuensis','species'),(979816,245596,'Brachymeles elerae','species'),(979817,184430,'Coprinellus eurysporus','species'),(979818,184430,'Coprinellus plagioporus','species'),(979820,184430,'Coprinellus amphithallus','species'),(979821,293403,'Brachymeles gracilis gracilis','subspecies'),(979822,293403,'Brachymeles gracilis hilong','subspecies'),(979823,245596,'Brachymeles lukbani','species'),(979824,245596,'Brachymeles makusog','species'),(979825,245596,'Brachymeles minimus','species'),(979826,184430,'Coprinellus sclerocystidiosus','species'),(979827,245596,'Brachymeles muntingkamay','species'),(979828,245596,'Brachymeles pathfinderi','species'),(979829,245596,'Brachymeles samarensis','species'),(979830,245596,'Brachymeles schadenbergi','species'),(979831,245596,'Brachymeles tridactylus','species'),(979833,245596,'Brachymeles miriamae','species'),(979834,38242,'Emoia atrocostata','species'),(979835,1273159,'Larutia','genus'),(979836,979835,'Larutia seribuatensis','species'),(979837,184430,'Coprinellus subdisseminatus','species'),(979838,71016,'Lipinia pulchella','species'),(979839,184430,'Coprinellus subimpatiens','species'),(979840,979838,'Lipinia pulchella pulchella','subspecies'),(979841,184430,'Coprinellus velatopruinatus','species'),(979842,245596,'Brachymeles sp. A CDS-2011','species'),(979843,245596,'Brachymeles sp. B CDS-2011','species'),(979844,96746,'Lygosoma sp. CDS-2011','species'),(979845,184431,'Coprinopsis ammophilae','species'),(979846,184431,'Coprinopsis argentea','species'),(979847,184431,'Coprinopsis bicornis','species'),(979848,184431,'Coprinopsis brunneofibrillosa','species'),(979849,184431,'Coprinopsis filamentifera','species'),(979850,384619,'Influenza A virus (A/mallard/Maryland/1027/2002(mixed))','no rank'),(979851,384619,'Influenza A virus (A/black duck/Maryland/839/2002(mixed))','no rank'),(979852,384619,'Influenza A virus (A/mallard/Ohio/353/1986(mixed))','no rank'),(979853,384619,'Influenza A virus (A/mallard/Ohio/556/1987(mixed))','no rank'),(979854,384619,'Influenza A virus (A/mallard/Ohio/662/2002(mixed))','no rank'),(979855,384619,'Influenza A virus (A/green-winged teal/Ohio/196/1999(mixed))','no rank'),(979856,384619,'Influenza A virus (A/mallard/Alaska/312/2005(mixed))','no rank'),(979857,384619,'Influenza A virus (A/pintail/Alaska/314/2005(mixed))','no rank'),(979858,384619,'Influenza A virus (A/mallard/Ohio/65/1989(mixed))','no rank'),(979859,384619,'Influenza A virus (A/black duck/Ohio/195/1990(mixed))','no rank'),(979860,384619,'Influenza A virus (A/mallard/Maryland/715/2005(mixed))','no rank'),(979861,384619,'Influenza A virus (A/mallard/Maryland/1143/2005(mixed))','no rank'),(979862,384619,'Influenza A virus (A/ring-necked duck/Michigan/588/2006(mixed))','no rank'),(979863,384619,'Influenza A virus (A/mallard/Maryland/504/2006(mixed))','no rank'),(979864,384619,'Influenza A virus (A/environment/Maryland/1152/2006(mixed))','no rank'),(979865,384619,'Influenza A virus (A/mallard/Maryland/798/2007(mixed))','no rank'),(979866,384619,'Influenza A virus (A/mallard/Maryland/800/2007(mixed))','no rank'),(979867,384619,'Influenza A virus (A/environment/Maryland/2318/2006(mixed))','no rank'),(979869,91390,'Mischocyttarus injucundus','species'),(979870,91390,'Mischocyttarus nr. collarellus TKO-2011','species'),(979871,184431,'Coprinopsis fluvialis','species'),(979873,169155,'Goussia desseri','species'),(979874,184431,'Coprinopsis ochraceolanata','species'),(979875,184431,'Coprinopsis phaeospora','species'),(979876,184431,'Coprinopsis pseudofriesii','species'),(979877,169155,'Goussia sp. BMR-2011b','species'),(979878,184431,'Coprinopsis pseudoradiata','species'),(979880,184431,'Coprinopsis sclerotiorum','species'),(979881,184431,'Coprinopsis spilospora','species'),(979882,184431,'Coprinopsis urticicola','species'),(979883,5345,'Coprinus alcobae','species'),(979884,5345,'Coprinus phaeopunctatus','species'),(979885,5345,'Coprinus subdomesticus','species'),(979886,71680,'Lacrymaria glareosa','species'),(979887,184429,'Parasola setulosa','species'),(979888,71729,'Psathyrella caput-medusae','species'),(979889,71729,'Psathyrella melanthina','species'),(979890,71729,'Psathyrella submicrospora','species'),(979892,5073,'Penicillium sp. I3B','species'),(979893,766733,'Scheffersomyces gosingicus','species'),(979894,412764,'Spathaspora arborariae','species'),(979895,5475,'Candida sp. MY10-052','species'),(979896,6411,'Helobdella stagnalis 1 AOF-2010','species'),(979897,6411,'Helobdella stagnalis 2 AOF-2010','species'),(979898,6411,'Helobdella aff. robusta CASA 1','species'),(979899,6411,'Helobdella aff. robusta NYTA','species'),(979900,6411,'Helobdella aff. robusta TXAU1','species'),(979901,95186,'Exyra','genus'),(979902,979901,'Exyra semicrocea','species'),(979932,495668,'Syrphoctonus crassicornis','species'),(979933,495668,'Syrphoctonus crassicrus','species'),(979934,495668,'Syrphoctonus elegans','species'),(979935,495668,'Syrphoctonus lissosoma','species'),(979936,495668,'Syrphoctonus melanogaster','species'),(979937,495668,'Syrphoctonus vitreus','species'),(979938,65328,'Apechthis quadridentata','species'),(979939,65306,'Collyria trichophthalma','species'),(979940,144297,'Cylloceria melancholica','species'),(979941,65310,'Diplazon hyperboreus','species'),(979942,65310,'Diplazon neoalpinus','species'),(979943,65310,'Diplazon orientalis','species'),(979944,65310,'Diplazon pallicoxa','species'),(979945,494328,'Enizemum nigricorne','species'),(979946,27520,'Ichneumon minutorius','species'),(979947,495455,'Phthorima xanthaspis','species'),(979948,144435,'Picrostigeus obscurus','species'),(979949,495497,'Promethes nigriventris','species'),(979950,495652,'Sussaba aciculata','species'),(979951,495652,'Sussaba erigator','species'),(979952,495652,'Sussaba flavipes','species'),(979953,495652,'Sussaba placita','species'),(979954,495668,'Syrphoctonus borealis','species'),(979955,495668,'Syrphoctonus idari','species'),(979956,495671,'Syrphophilus asperatus','species'),(979957,495652,'Sussaba tertia','species'),(979958,495668,'Syrphoctonus desvignesii','species'),(979959,495671,'Syrphophilus tricinctus','species'),(979960,495713,'Woldstedtius isidroi','species'),(979961,65175,'Homotropus','genus'),(979962,979961,'Homotropus hygrobius','species'),(979965,214137,'Eupithecia nr. lariciata JRD-2011','species'),(979967,73338,'Staphylorchis','genus'),(979969,513557,'Syntrophorhabdus sp. TB','species'),(979970,37452,'Bacteroidetes bacterium RL-C','species'),(979971,87171,'environmental samples','no rank'),(979972,979971,'uncultured Natronohydrobacter sp.','species'),(979973,306539,'environmental samples','no rank'),(979974,979973,'uncultured Halolactibacillus sp.','species'),(979975,135152,'Rahnella sp. enrichment culture clone MS32-6A','species'),(979976,135152,'Rahnella sp. enrichment culture clone MS32-6C','species'),(979977,135152,'Rahnella sp. enrichment culture clone MS37-1','species'),(979978,239173,'Serratia sp. enrichment culture clone MS23-3','species'),(979979,239173,'Serratia sp. enrichment culture clone MS26-1','species'),(979980,62104,'Pseudomonas sp. enrichment culture clone MS40-13','species'),(979981,40354,'Fonsecaea multimorphosa','species'),(979982,1243,'Leuconostoc sp. C2','species'),(979983,374,'Bradyrhizobium sp. SARCC-RB10m','species'),(979984,32008,'Burkholderia sp. SARCC-RB1i','species'),(979985,68287,'Mesorhizobium sp. SARCC-RB10a','species'),(979986,68287,'Mesorhizobium sp. SARCC-RB10g','species'),(979987,68287,'Mesorhizobium sp. SARCC-RB151b','species'),(979988,68287,'Mesorhizobium sp. SARCC-RB15g','species'),(979989,68287,'Mesorhizobium sp. SARCC-RB15i','species'),(979990,68287,'Mesorhizobium sp. SARCC-RB15j','species'),(979991,68287,'Mesorhizobium sp. SARCC-RB16b','species'),(979992,68287,'Mesorhizobium sp. SARCC-RB16d','species'),(979993,68287,'Mesorhizobium sp. SARCC-RB16e','species'),(979994,68287,'Mesorhizobium sp. SARCC-RB16f','species'),(979995,68287,'Mesorhizobium sp. SARCC-RB16h','species'),(979996,68287,'Mesorhizobium sp. SARCC-RB16i','species'),(979997,68287,'Mesorhizobium sp. SARCC-RB19b','species'),(979998,68287,'Mesorhizobium sp. SARCC-RB19c','species'),(979999,379,'Rhizobium sp. SARCC-RB14g','species'),(980000,34416,'Microbotryum heliospermae','species'),(980001,42336,'Bidens menziesii subsp. filiformis x Bidens micrantha subsp. ctenophyla','species'),(980002,42336,'Bidens amplectens','species'),(980003,42336,'Bidens asymmetrica','species'),(980004,42336,'Bidens campylotheca','species'),(980005,980004,'Bidens campylotheca subsp. campylotheca','subspecies'),(980006,980004,'Bidens campylotheca subsp. pentamera','subspecies'),(980007,42336,'Bidens cervicata','species'),(980008,42336,'Bidens forbesii','species'),(980009,980008,'Bidens forbesii subsp. forbesii','subspecies'),(980010,980008,'Bidens forbesii subsp. kahiliensis','subspecies'),(980011,42336,'Bidens hawaiensis','species'),(980012,51270,'Bidens hillebrandiana subsp. hillebrandiana','subspecies'),(980015,42336,'Bidens macrocarpa','species'),(980016,42336,'Bidens menziesii','species'),(980017,980016,'Bidens menziesii subsp. filiformis','subspecies'),(980018,980016,'Bidens menziesii subsp. menziesii','subspecies'),(980019,42336,'Bidens micrantha','species'),(980020,980019,'Bidens micrantha subsp. ctenophylla','subspecies'),(980021,980019,'Bidens micrantha subsp. kalealaha','subspecies'),(980022,980019,'Bidens micrantha subsp. micrantha','subspecies'),(980023,42336,'Bidens molokaiensis','species'),(980024,51274,'Bidens sandvicensis subsp. confusa','subspecies'),(980025,51274,'Bidens sandvicensis subsp. sandvicensis','subspecies'),(980026,42336,'Bidens torta','species'),(980027,42336,'Bidens valida','species'),(980028,42336,'Bidens wiebkei','species'),(980029,963,'Herbaspirillum sp. SARCC-RB16k','species'),(980031,68287,'Mesorhizobium sp. SARCC-RB10l','species'),(980032,963,'Herbaspirillum sp. SARCC-RB2a','species'),(980033,963,'Herbaspirillum sp. SARCC-RB17e','species'),(980034,963,'Herbaspirillum sp. SARCC-RB19a','species'),(980035,1081,'Rhodospirillum sp. SARCC-RB14h','species'),(980036,1081,'Rhodospirillum sp. SARCC-RB17c','species'),(980037,114727,'Influenza A virus (A/swine/Nanchang/3/2010(H1N1))','no rank'),(980038,114727,'Influenza A virus (A/swine/Nanchang/5/2010(H1N1))','no rank'),(980039,114727,'Influenza A virus (A/swine/Nanchang/6/2010(H1N1))','no rank'),(980040,114727,'Influenza A virus (A/swine/Nanchang/F9/2010(H1N1))','no rank'),(980041,114727,'Influenza A virus (A/swine/Shandong/N1/2009(H1N1))','no rank'),(980042,102793,'Influenza A virus (A/whooper swan/Hokkaido/4/2011(H5N1))','no rank'),(980061,1386,'Bacillus sp. 2(2011)','species'),(980062,286,'Pseudomonas sp. 7(2011)','species'),(980063,379,'Rhizobium sp. 8(2011)','species'),(980064,106589,'Cupriavidus sp. 14(2011)','species'),(980065,40323,'Stenotrophomonas sp. 36(2011)','species'),(980066,286,'Pseudomonas sp. 38(2011)','species'),(980067,106589,'Cupriavidus sp. 46(2011)','species'),(980068,1386,'Bacillus sp. 47(2011)','species'),(980069,547,'Enterobacter sp. 61(2011)','species'),(980070,613,'Serratia sp. 62(2011)','species'),(980071,613,'Serratia sp. 63(2011)','species'),(980072,286,'Pseudomonas sp. AR1(2011)','species'),(980073,286,'Pseudomonas sp. BGJ5(2011)','species'),(980074,547,'Enterobacter sp. BJ1(2011)','species'),(980075,286,'Pseudomonas sp. BR1(2011)','species'),(980076,106589,'Cupriavidus sp. CGJ1(2011)','species'),(980077,1386,'Bacillus sp. CGJ3(2011)','species'),(980078,286,'Pseudomonas sp. CR1(2011)','species'),(980079,44249,'Paenibacillus sp. NyZ101','species'),(980080,204969,'Pelodiscus maackii','species'),(980081,393392,'Macaria sp. BOLD:AAB4769','species'),(980082,3700,'Aethionemeae','tribe'),(980083,3700,'Camelineae','tribe'),(980084,440309,'Lutrochus sp. JK-2011','species'),(980085,3700,'Boechereae','tribe'),(980086,3700,'Halimolobeae','tribe'),(980087,130310,'Human adenovirus 58','no rank'),(980088,410582,'Gephyromantis atsingy','species'),(980089,947599,'Leptonemertes chalicophora','species'),(980090,375192,'Rotavirus A Hu/R1197/FRA/2007','no rank'),(980091,375192,'Rotavirus A Hu/R1259/FRA/2007','no rank'),(980092,375192,'Rotavirus A Hu/R1265/FRA/2007','no rank'),(980093,375192,'Rotavirus A Hu/R1357/FRA/2007','no rank'),(980094,375192,'Rotavirus A Hu/R2631/FRA/2008','no rank'),(980095,114727,'Influenza A virus (A/Thailand/CU-H2085/2010(H1N1))','no rank'),(980096,114727,'Influenza A virus (A/Thailand/CU-C1151/2010(H1N1))','no rank'),(980097,114727,'Influenza A virus (A/Thailand/CU-C1157/2010(H1N1))','no rank'),(980098,114727,'Influenza A virus (A/Thailand/CU-C1006/2010(H1N1))','no rank'),(980099,114727,'Influenza A virus (A/Thailand/CU-H1774/2010(H1N1))','no rank'),(980100,114727,'Influenza A virus (A/Thailand/CU-C1192/2010(H1N1))','no rank'),(980101,114727,'Influenza A virus (A/Thailand/CU-C1028/2010(H1N1))','no rank'),(980102,114727,'Influenza A virus (A/Thailand/CU-C1099/2010(H1N1))','no rank'),(980103,114727,'Influenza A virus (A/Thailand/CU-H2295/2010(H1N1))','no rank'),(980104,114727,'Influenza A virus (A/Thailand/CU-H1782/2010(H1N1))','no rank'),(980105,114727,'Influenza A virus (A/Thailand/CU-C1070/2010(H1N1))','no rank'),(980106,114727,'Influenza A virus (A/Thailand/CU-H2293/2010(H1N1))','no rank'),(980107,114727,'Influenza A virus (A/Thailand/CU-C1025/2010(H1N1))','no rank'),(980108,114727,'Influenza A virus (A/Thailand/CU-C1005/2010(H1N1))','no rank'),(980109,114727,'Influenza A virus (A/Thailand/CU-H2359/2010(H1N1))','no rank'),(980110,114727,'Influenza A virus (A/Thailand/CU-C1119/2010(H1N1))','no rank'),(980111,114727,'Influenza A virus (A/Thailand/CU-H2216/2010(H1N1))','no rank'),(980112,114727,'Influenza A virus (A/Thailand/CU-H2301/2010(H1N1))','no rank'),(980113,114727,'Influenza A virus (A/Thailand/CU-H2364/2010(H1N1))','no rank'),(980114,114727,'Influenza A virus (A/Thailand/CU-H2079/2010(H1N1))','no rank'),(980115,3700,'Physarieae','tribe'),(980116,184430,'Coprinellus angulatus','species'),(980117,98001,'Dithyrea californica','species'),(980118,515146,'Capnodiales sp. BN-Lon33-1','species'),(980119,515146,'Capnodiales sp. CN-Cre-Bo1-5','species'),(980120,515146,'Capnodiales sp. CN-Cre-Bo1-6','species'),(980121,515146,'Capnodiales sp. CN-Cre-Bo2-1','species'),(980122,515146,'Capnodiales sp. CN-Cre-Bo2-2','species'),(980123,515146,'Capnodiales sp. CN-Cre-Bo3-1','species'),(980124,515146,'Capnodiales sp. M-Camp1','species'),(980125,515146,'Capnodiales sp. M-Camp2','species'),(980126,515146,'Capnodiales sp. M-Camp3','species'),(980127,515146,'Capnodiales sp. M-Camp6','species'),(980128,515146,'Capnodiales sp. M-Camp7','species'),(980129,316340,'Chaetothyriales sp. AL4','species'),(980130,316340,'Chaetothyriales sp. CN-Cre-Bo1-1','species'),(980131,316340,'Chaetothyriales sp. CN-Cre-Bo1-2','species'),(980132,316340,'Chaetothyriales sp. CN-Cre-Bo1-4','species'),(980133,316340,'Chaetothyriales sp. CN-Cre-Bo3-2','species'),(980134,316340,'Chaetothyriales sp. CN-Cre-Bo3-5','species'),(980135,316340,'Chaetothyriales sp. CN-Phe1-1','species'),(980136,316340,'Chaetothyriales sp. CTeY6','species'),(980137,316340,'Chaetothyriales sp. CTeY7','species'),(980138,316340,'Chaetothyriales sp. FGPMC1','species'),(980139,316340,'Chaetothyriales sp. FGPMC2','species'),(980140,316340,'Chaetothyriales sp. FGPMC6','species'),(980141,316340,'Chaetothyriales sp. FGPPC10','species'),(980142,316340,'Chaetothyriales sp. FGPPC12','species'),(980143,316340,'Chaetothyriales sp. FGPPC9','species'),(980144,316340,'Chaetothyriales sp. KhNk2-2b','species'),(980145,316340,'Chaetothyriales sp. KhNk3-2','species'),(980146,316340,'Chaetothyriales sp. KhNk4-2a','species'),(980147,316340,'Chaetothyriales sp. KhNk4-3a','species'),(980148,316340,'Chaetothyriales sp. M-Camp4','species'),(980149,316340,'Chaetothyriales sp. M-Cre1','species'),(980150,316340,'Chaetothyriales sp. M-Cre1-1','species'),(980151,316340,'Chaetothyriales sp. M-Cre1-2','species'),(980152,316340,'Chaetothyriales sp. M-Cre1-3','species'),(980153,316340,'Chaetothyriales sp. M-Cre1-4','species'),(980154,316340,'Chaetothyriales sp. M-Cre1-5','species'),(980155,316340,'Chaetothyriales sp. M-Cre2','species'),(980156,316340,'Chaetothyriales sp. M-Mo2','species'),(980157,316340,'Chaetothyriales sp. M-Mo7','species'),(980158,316340,'Chaetothyriales sp. M-Mo8','species'),(980159,316340,'Chaetothyriales sp. M-Mo9','species'),(980160,316340,'Chaetothyriales sp. MACM1','species'),(980161,316340,'Chaetothyriales sp. MACP1','species'),(980162,316340,'Chaetothyriales sp. MACrb1','species'),(980163,316340,'Chaetothyriales sp. PF5-1a','species'),(980164,316340,'Chaetothyriales sp. PF5-2b','species'),(980165,316340,'Chaetothyriales sp. Pet1S-2','species'),(980166,316340,'Chaetothyriales sp. Pet1W-4b','species'),(980167,316340,'Chaetothyriales sp. Pet2S-3a','species'),(980168,316340,'Chaetothyriales sp. Pet3W-3a','species'),(980169,243625,'Venturiaceae sp. BN-Lon33-3','species'),(980170,243625,'Venturiaceae sp. BN-Lon35-1','species'),(980171,869562,'Thitarodes sp. QL','species'),(980172,375192,'Rotavirus A Hu/R1486/FRA/2007','no rank'),(980173,375192,'Rotavirus A Hu/R1320/FRA/2007','no rank'),(980174,375192,'Rotavirus A Hu/R2775/FRA/2007','no rank'),(980175,375192,'Rotavirus A Hu/R1853/FRA/2007','no rank'),(980176,375192,'Rotavirus A Hu/R3265/FRA/2009','no rank'),(980177,375192,'Rotavirus A Hu/R1778/FRA/2008','no rank'),(980178,375192,'Rotavirus A Hu/R1949/FRA/2008','no rank'),(980179,211524,'Phytophthora sp. P3247','species'),(980180,29278,'Binary vector pCS','species'),(980181,29278,'Binary vector pCS4-BASK','species'),(980182,29278,'Cloning vector pK-Sul1','species'),(980183,29278,'Binary vector pSUN','species'),(980184,29278,'Binary vector pSUNG','species'),(980185,211524,'Phytophthora sp. P1896','species'),(980186,211524,'Phytophthora sp. P8222','species'),(980187,211524,'Phytophthora sp. P8225','species'),(980188,211524,'Phytophthora sp. P8226','species'),(980189,211524,'Phytophthora sp. P8227','species'),(980190,211524,'Phytophthora sp. P8228','species'),(980191,211524,'Phytophthora sp. P8229','species'),(980192,211524,'Phytophthora sp. P8233','species'),(980193,3700,'Cardamineae','tribe'),(980194,127445,'Halophytophthora sp. P15740','species'),(980195,127445,'Halophytophthora sp. P15746','species'),(980196,127445,'Halophytophthora sp. P7846','species'),(980197,127445,'Halophytophthora spinosa','species'),(980198,980197,'Salispina spinosa var. lobata','varietas'),(980199,980197,'Halophytophthora spinosa var. spinosa','varietas'),(980200,547,'Enterobacter sp. MB-S','species'),(980201,286,'Pseudomonas sp. CH-L','species'),(980202,286,'Pseudomonas sp. CP-K','species'),(980203,286,'Pseudomonas sp. CP-L','species'),(980204,286,'Pseudomonas sp. MB-K','species'),(980205,286,'Pseudomonas sp. MB-L','species'),(980206,286,'Pseudomonas sp. TF-L','species'),(980207,286,'Pseudomonas sp. TK-L','species'),(980208,286,'Pseudomonas sp. TK-S','species'),(980209,2053,'Gordonia sp. CCUG 60728','species'),(980213,2034,'Curtobacterium sp. CT22','species'),(980214,2034,'Curtobacterium sp. CT30','species'),(980215,33882,'Microbacterium sp. CT24','species'),(980216,33882,'Microbacterium sp. CT34','species'),(980218,53335,'Pantoea sp. CT19','species'),(980219,379,'Rhizobium sp. CT26','species'),(980220,1279,'Staphylococcus sp. CT21','species'),(980221,228850,'Arisaema undulatifolium subsp. uwajimense','subspecies'),(980222,68490,'Locustella luscinioides luscinioides','subspecies'),(980223,69938,'Locustella fasciolata fasciolata','subspecies'),(980224,69942,'Megalurus pryeri pryeri','subspecies'),(980225,69941,'Megalurus timoriensis','species'),(980226,69941,'Megalurus punctatus','species'),(980227,980226,'Megalurus punctatus vealeae','subspecies'),(980228,52912,'Phylloscopus sindianus sindianus','subspecies'),(980229,89976,'Mecistocephalus japonicus','species'),(980230,89976,'Mecistocephalus marmoratus','species'),(980231,89976,'Mecistocephalus multidentatus','species'),(980232,89976,'Mecistocephalus diversisternus','species'),(980233,7544,'Cryptops japonicus','species'),(980234,7548,'Paobius','genus'),(980235,980234,'Paobius pachypedatus','species'),(980236,570,'Klebsiella sp. dsp-B','species'),(980237,1827,'Rhodococcus sp. ZJPH1003','species'),(980238,1663,'Arthrobacter sp. X-4','species'),(980239,44249,'Paenibacillus sp. RH-N24','species'),(980240,164493,'Fadogia homblei','species'),(980241,58461,'Pavetta harborii','species'),(980244,43576,'Vangueria thamnus','species'),(980245,51366,'Salinivibrio sp. MS-7','species'),(980246,222,'Achromobacter sp. CAR1389','species'),(980247,357,'Agrobacterium sp. CCNWSX662','species'),(980248,68287,'Mesorhizobium sp. CCNWSX622','species'),(980249,68287,'Mesorhizobium sp. CCNWSX661','species'),(980250,68287,'Mesorhizobium sp. CCNWSX691','species'),(980251,118,'Planctomyces sp. FC18','species'),(980252,118,'Planctomyces sp. FF15','species'),(980253,118,'Planctomyces sp. Pd1','species'),(980254,118,'Planctomyces sp. UC8','species'),(980255,118,'Planctomyces sp. UF2','species'),(980256,118,'Planctomyces sp. UF3','species'),(980257,118,'Planctomyces sp. UF42','species'),(980258,118,'Planctomyces sp. UiF1','species'),(980259,265488,'Rhodopirellula sp. CcC31','species'),(980260,265488,'Rhodopirellula sp. CcC4','species'),(980261,265488,'Rhodopirellula sp. CcC8','species'),(980262,265488,'Rhodopirellula sp. FC15','species'),(980263,265488,'Rhodopirellula sp. FC17','species'),(980264,265488,'Rhodopirellula sp. FC19','species'),(980265,265488,'Rhodopirellula sp. FC24','species'),(980266,265488,'Rhodopirellula sp. FC26','species'),(980267,265488,'Rhodopirellula sp. FC27','species'),(980268,265488,'Rhodopirellula sp. FC3','species'),(980269,265488,'Rhodopirellula sp. Gr10','species'),(980270,265488,'Rhodopirellula sp. Gr18','species'),(980271,265488,'Rhodopirellula sp. LF2','species'),(980272,265488,'Rhodopirellula sp. MsF5','species'),(980273,265488,'Rhodopirellula sp. Sm2','species'),(980274,265488,'Rhodopirellula sp. Sm4','species'),(980275,265488,'Rhodopirellula sp. UC13','species'),(980276,265488,'Rhodopirellula sp. UC14','species'),(980277,265488,'Rhodopirellula sp. UC20','species'),(980278,265488,'Rhodopirellula sp. UC22','species'),(980279,265488,'Rhodopirellula sp. UC24','species'),(980280,265488,'Rhodopirellula sp. UC28','species'),(980281,265488,'Rhodopirellula sp. UC31','species'),(980282,265488,'Rhodopirellula sp. UC33','species'),(980283,265488,'Rhodopirellula sp. UC36','species'),(980284,265488,'Rhodopirellula sp. UC38','species'),(980285,265488,'Rhodopirellula sp. UC49','species'),(980286,265488,'Rhodopirellula sp. UC9','species'),(980287,265488,'Rhodopirellula sp. UF6','species'),(980288,114727,'Influenza A virus (A/swine/Costa Rica/000125-14/2010(H1N1))','no rank'),(980289,114727,'Influenza A virus (A/swine/Costa Rica/000125-15/2010(H1N1))','no rank'),(980290,114727,'Influenza A virus (A/swine/Costa Rica/000125-16/2010(H1N1))','no rank'),(980291,114727,'Influenza A virus (A/swine/Costa Rica/000125-19/2010(H1N1))','no rank'),(980292,114727,'Influenza A virus (A/swine/Costa Rica/000125-20/2010(H1N1))','no rank'),(980293,114727,'Influenza A virus (A/swine/Costa Rica/000125-3/2010(H1N1))','no rank'),(980294,58113,'Glycomyces sp. YIM 93776','species'),(980295,193125,'Trypanosomatidae sp. LW-2010a Dmel','species'),(980296,193125,'Trypanosomatidae sp. LW-2010b Dobs','species'),(980297,193125,'Trypanosomatidae sp. LW-2010b Dtris','species'),(980322,84620,'Ammodytes cf. personatus BOLD:AAB8001','species'),(980323,381888,'Artediellus atlanticus','species'),(980324,381888,'Artediellus scaber','species'),(980325,573212,'Blepsias bilobus','species'),(980326,320616,'Enophrys diceraus','species'),(980327,320616,'Enophrys lucasi','species'),(980328,255552,'Gymnocanthus galeatus','species'),(980329,255552,'Gymnocanthus tricuspis','species'),(980331,255715,'Icelus spatula','species'),(980332,183716,'Liparis callyodon','species'),(980336,428035,'Lumpenus fabricii','species'),(980338,8196,'Lycodes mucosus','species'),(980339,8095,'Myoxocephalus jaok','species'),(980340,56725,'Pholis fasciata','species'),(980341,255532,'Podothecus veternus','species'),(980342,320384,'Psychrolutes paradoxus','species'),(980343,274767,'Radulinus boleoides','species'),(980344,291110,'Stichaeus punctatus','species'),(980346,127445,'Halophytophthora masteri','species'),(980347,2745,'Halomonas sp. YIM 93003','species'),(980348,2745,'Halomonas sp. YIM 94343','species'),(980349,55971,'Assiminea hiradoensis','species'),(980350,388099,'Pseudomphala miyazakii','species'),(980351,55735,'Truncatella pfeifferi','species'),(980352,980353,'Fukuia','genus'),(980353,56139,'Pomatiopsinae','subfamily'),(980354,980352,'Fukuia kurodai','species'),(980355,980354,'Fukuia kurodai multistriata','subspecies'),(980356,980354,'Fukuia kurodai niigataensis','subspecies'),(980357,980354,'Fukuia kurodai ooyagii','subspecies'),(980358,980354,'Fukuia kurodai kurodai','subspecies'),(980359,980353,'Blanfordia','genus'),(980360,31212,'Echininus','genus'),(980361,980359,'Blanfordia integra','species'),(980362,980359,'Blanfordia japonica','species'),(980363,980362,'Blanfordia japonica bensoni','subspecies'),(980364,980362,'Blanfordia japonica simplex','subspecies'),(980365,980362,'Blanfordia japonica japonica','subspecies'),(980368,980359,'Blanfordia sp. YK-2011','species'),(980369,530134,'Akiyoshia','genus'),(980370,980369,'Akiyoshia kobayashii','species'),(980371,55970,'Angustassiminea','genus'),(980372,980371,'Angustassiminea satumana','species'),(980373,980353,'Cecina','genus'),(980374,980373,'Cecina manchurica','species'),(980375,55970,'Paludinellassiminea','genus'),(980376,980375,'Paludinellassiminea japonica','species'),(980377,119210,'Influenza A virus (A/Boston/5/2009(H3N2))','no rank'),(980378,119210,'Influenza A virus (A/Boston/9/2009(H3N2))','no rank'),(980379,119210,'Influenza A virus (A/Boston/40/2009(H3N2))','no rank'),(980380,119210,'Influenza A virus (A/Boston/73/2009(H3N2))','no rank'),(980381,119210,'Influenza A virus (A/Boston/75/2009(H3N2))','no rank'),(980382,119210,'Influenza A virus (A/Boston/97/2009(H3N2))','no rank'),(980383,119210,'Influenza A virus (A/Boston/99/2009(H3N2))','no rank'),(980384,476937,'Anisarchus','genus'),(980385,980384,'Anisarchus medius','species'),(980386,476936,'Eumesogrammus','genus'),(980387,980386,'Eumesogrammus praecisus','species'),(980388,49928,'endophytic bacterium 1(2011)','species'),(980389,49928,'endophytic bacterium 10(2011)','species'),(980390,49928,'endophytic bacterium 11(2011)','species'),(980391,49928,'endophytic bacterium 12(2011)','species'),(980392,49928,'endophytic bacterium 13(2011)','species'),(980393,49928,'endophytic bacterium 14(2011)','species'),(980394,49928,'endophytic bacterium 15(2011)','species'),(980395,49928,'endophytic bacterium 16(2011)','species'),(980396,49928,'endophytic bacterium 17(2011)','species'),(980397,49928,'endophytic bacterium 18(2011)','species'),(980398,49928,'endophytic bacterium 19(2011)','species'),(980400,49928,'endophytic bacterium 20(2011)','species'),(980401,49928,'endophytic bacterium 21(2011)','species'),(980402,49928,'endophytic bacterium 22(2011)','species'),(980403,49928,'endophytic bacterium 23(2011)','species'),(980404,49928,'endophytic bacterium 24(2011)','species'),(980405,49928,'endophytic bacterium 25(2011)','species'),(980406,49928,'endophytic bacterium 26(2011)','species'),(980407,49928,'endophytic bacterium 27(2011)','species'),(980408,49928,'endophytic bacterium 28(2011)','species'),(980409,49928,'endophytic bacterium 8(2011)','species'),(980410,49928,'endophytic bacterium 9(2011)','species'),(980411,547,'Enterobacter sp. 247 BMC','species'),(980412,30976,'Eurymen','genus'),(980413,980412,'Eurymen gyrinus','species'),(980415,94988,'Lethenteron camtschaticum','species'),(980416,476937,'Leptoclinus','genus'),(980417,980416,'Leptoclinus maculatus','species'),(980418,255541,'Ulcina','genus'),(980419,980418,'Ulcina olrikii','species'),(980420,980421,'Minutisphaera fimbriatispora','species'),(980421,159987,'Minutisphaera','genus'),(980422,359335,'Strawberry lethal yellows phytoplasma (CPA) str. NZSb11','no rank'),(980423,1146846,'Natipusilla','genus'),(980424,980423,'Natipusilla decorospora','species'),(980425,980423,'Natipusilla limonensis','species'),(980426,980423,'Natipusilla naponensis','species'),(980427,1298,'Deinococcus wulumuqiensis','species'),(980428,5015,'Cochliobolus sp. wcy01','species'),(980429,53545,'Ochlerotatus infirmatus','species'),(980430,167375,'Cyanobium sp. Suigetsu-CR1','species'),(980431,167375,'Cyanobium sp. Suigetsu-CR2','species'),(980432,167375,'Cyanobium sp. Suigetsu-CR3','species'),(980433,167375,'Cyanobium sp. Suigetsu-CR4','species'),(980434,167375,'Cyanobium sp. Suigetsu-CR5','species'),(980435,167375,'Cyanobium sp. Suigetsu-CG1','species'),(980436,1129,'Synechococcus sp. Suigetsu-CG2','species'),(980437,167375,'Cyanobium sp. Suigetsu-CG3','species'),(980438,167375,'Cyanobium sp. Suigetsu-CG4','species'),(980439,1129,'Synechococcus sp. NIBB 1026','species'),(980440,1129,'Synechococcus sp. NIBB 1070','species'),(980441,1129,'Synechococcus sp. NIBB 1071','species'),(980442,6521,'Aenigmomphiscola','genus'),(980443,980442,'Aenigmomphiscola europaea','species'),(980444,980442,'Aenigmomphiscola kazakhstanica','species'),(980445,361111,'Desulfoglaeba alkanexedens ALDC','no rank'),(980446,75695,'Aphanizomenon ovalisporum UAM289','no rank'),(980448,1186,'Calothrix sp. 2T08','species'),(980449,373984,'Rivularia sp. VP4-08','species'),(980450,70190,'Chroococcus sp. 9E-04','species'),(980451,70190,'Chroococcus sp. 9E-05','species'),(980452,54298,'Chroococcidiopsis sp. 9E-07','species'),(980453,70190,'Chroococcus sp. VP2-07','species'),(980454,70190,'Chroococcus sp. 2T05h','species'),(980455,70190,'Chroococcus sp. VP2-04c','species'),(980456,70190,'Chroococcus sp. VP2-02','species'),(980457,47251,'Leptolyngbya sp. VP3-07','species'),(980458,47251,'Leptolyngbya sp. 1T12c','species'),(980459,1177,'Nostoc sp. 5N-02c','species'),(980460,1177,'Nostoc sp. 6S-05a','species'),(980461,1177,'Nostoc sp. 9E-03','species'),(980462,1177,'Nostoc sp. 9S-06','species'),(980463,1177,'Nostoc sp. VP2-08','species'),(980464,1177,'Nostoc sp. 2-07','species'),(980465,1177,'Nostoc sp. 1b-05','species'),(980466,1152,'Pseudanabaena sp. 1a-03','species'),(980467,5133,'Nectria tawa','species'),(980468,327281,'Acephala sp. 7 CRG-2011','species'),(980469,210567,'Cadophora sp. 1 CRG-2011','species'),(980470,210567,'Cadophora sp. 2 CRG-2011','species'),(980471,210567,'Cadophora sp. 3 CRG-2011','species'),(980472,108533,'Cryptosporiopsis cf. melanigena 01_10_2_5','species'),(980473,108533,'Cryptosporiopsis cf. melanigena 01_13_2_8','species'),(980474,108533,'Cryptosporiopsis cf. melanigena 01_13_3_5','species'),(980475,108550,'Dermea sp. NZ_9_1','species'),(980476,85947,'Didymosphaeria sp. TS_04_050','species'),(980477,5021,'Leptosphaeria sp. 1 CRG-2011','species'),(980478,71662,'Monodictys sp. 1 CRG-2011','species'),(980479,5600,'Phialophora sp. 1 CRG-2011','species'),(980480,37463,'Phoma sp. 1 CRG-2011','species'),(980481,285810,'Pyrenochaeta sp. 1 CRG-2011','species'),(980482,150173,'Phialocephala sp. 9 CRG-2011','species'),(980483,4756,'Neocallimastix sp. YAK201','species'),(980484,4756,'Neocallimastix sp. YAK202','species'),(980485,4756,'Neocallimastix sp. YAK203','species'),(980486,4756,'Neocallimastix sp. YAK204','species'),(980487,4756,'Neocallimastix sp. YAK205','species'),(980488,4756,'Neocallimastix sp. YAK206','species'),(980489,4756,'Neocallimastix sp. YAK207','species'),(980490,4756,'Neocallimastix sp. YAK208','species'),(980491,37163,'Orpinomyces sp. YAK209','species'),(980492,37163,'Orpinomyces sp. YAK210','species'),(980493,37163,'Orpinomyces sp. YAK211','species'),(980494,37163,'Orpinomyces sp. YAK212','species'),(980495,37163,'Orpinomyces sp. YAK213','species'),(980496,37163,'Orpinomyces sp. YAK214','species'),(980497,37163,'Orpinomyces sp. YAK215','species'),(980498,195202,'Heterocerus similis','species'),(980499,29883,'Laccaria bicolor N203','no rank'),(980500,5052,'Aspergillus sp. ZL-34','species'),(980501,5506,'Fusarium sp. ZL-GT','species'),(980502,34399,'Phomopsis sp. ZL-2','species'),(980503,5094,'Talaromyces sp. LXL-27','species'),(980505,28376,'Anolis cf. polylepis','species'),(980506,28376,'Anolis osa','species'),(980507,65310,'Diplazon sp. B SK-2011','species'),(980508,65310,'Diplazon sp. A SK-2011','species'),(980509,979961,'Homotropus sp. A SK-2011','species'),(980510,495652,'Sussaba sp. A SK-2011','species'),(980511,495713,'Woldstedtius sp. A SK-2011','species'),(980512,495713,'Woldstedtius flavicauda','species'),(980513,494330,'Entypoma sp. SK-2011','species'),(980514,470,'Acinetobacter baumannii TCDC-AB0715','no rank'),(980515,65175,'Schachticraspedon','genus'),(980516,980515,'Schachticraspedon sp. A SK-2011','species'),(980518,539813,'Enterobacter mori LMG 25706','no rank'),(980519,2368,'Arhodomonas recens','species'),(980521,946046,'Ugandan cassava brown streak virus-[Malawi:Karonga 10D:2009]','no rank'),(980522,946046,'Ugandan cassava brown streak virus-[Malawi:Karonga 18:2009]','no rank'),(980523,946046,'Ugandan cassava brown streak virus-[Malawi:Rumphi 27:2009]','no rank'),(980524,946046,'Ugandan cassava brown streak virus-[Malawi:Zomba 1:2009]','no rank'),(980525,946046,'Ugandan cassava brown streak virus-[Malawi:Machinga 5:2009]','no rank'),(980526,946046,'Ugandan cassava brown streak virus-[Malawi:Machinga 6:2009]','no rank'),(980527,946046,'Ugandan cassava brown streak virus-[Malawi:Nkhata 29:2009]','no rank'),(980528,946046,'Ugandan cassava brown streak virus-[Malawi:Nkhata 33:2009]','no rank'),(980529,946046,'Ugandan cassava brown streak virus-[Malawi:Nkhotakota 42:2009]','no rank'),(980530,946046,'Ugandan cassava brown streak virus-[Malawi:Salima 60:2009]','no rank'),(980531,946046,'Ugandan cassava brown streak virus-[MW:Mangochi 66:2009]','no rank'),(980532,946046,'Ugandan cassava brown streak virus-[Uganda:Busia 2:2009]','no rank'),(980533,946046,'Ugandan cassava brown streak virus-[Uganda:Busia 6:2009]','no rank'),(980534,946046,'Ugandan cassava brown streak virus-[Uganda:Busia 14:2009]','no rank'),(980535,946046,'Ugandan cassava brown streak virus-[Uganda:Rakai 31:2009]','no rank'),(980536,946046,'Ugandan cassava brown streak virus-[Uganda:Wakiso 40:2009]','no rank'),(980537,946046,'Ugandan cassava brown streak virus-[Uganda:Njule 16:2004]','no rank'),(980538,946046,'Ugandan cassava brown streak virus-[Uganda:TO4-42:2004]','no rank'),(980539,946046,'Ugandan cassava brown streak virus-[Uganda:EBW60:2004]','no rank'),(980540,946046,'Ugandan cassava brown streak virus-[Uganda:0057-50:2004]','no rank'),(980541,137758,'Cassava brown streak virus-[Malawi:Karonga 9:2009]','no rank'),(980542,137758,'Cassava brown streak virus-[Uganda:Wakiso 33:2009]','no rank'),(980543,137758,'Cassava brown streak virus-[Uganda:Wakiso 39:2009]','no rank'),(980544,137758,'Cassava brown streak virus-[Malawi:Karonga 17;2009]','no rank'),(980545,169155,'Goussia sp. BMR-2011c','species'),(980546,169155,'Goussia sp. BMR-2011d','species'),(980547,169155,'Goussia sp. BMR-2011e','species'),(980548,1150,'Plectolyngbya','genus'),(980549,980548,'Plectolyngbya hodgsonii','species'),(980550,62924,'Melanoxa','genus'),(980551,416,'Methylomonas sp. R-45362','species'),(980552,416,'Methylomonas sp. R-45363','species'),(980553,416,'Methylomonas sp. R-45364','species'),(980554,416,'Methylomonas sp. R-45365','species'),(980555,416,'Methylomonas sp. R-45370','species'),(980556,416,'Methylomonas sp. R-45371','species'),(980557,416,'Methylomonas sp. R-45372','species'),(980558,416,'Methylomonas sp. R-45373','species'),(980559,416,'Methylomonas sp. R-45374','species'),(980560,416,'Methylomonas sp. R-45375','species'),(980561,416,'Methylomonas sp. R-45377','species'),(980562,416,'Methylomonas sp. R-45378','species'),(980563,425,'Methylosinus sp. R-45379','species'),(980564,425,'Methylosinus sp. R-45380','species'),(980565,416,'Methylomonas sp. R-45381','species'),(980566,416,'Methylomonas sp. R-45382','species'),(980567,416,'Methylomonas sp. R-45383','species'),(980568,416,'Methylomonas sp. R-45384','species'),(980569,416,'Methylomonas sp. R-46351','species'),(980570,416,'Methylomonas sp. R-45385','species'),(980571,416,'Methylomonas sp. R-45386','species'),(980572,416,'Methylomonas sp. R-45387','species'),(980573,773,'Bartonella sp. JM-1','species'),(980578,326975,'Kalophrynus interlineatus','species'),(980579,419660,'Metaphrynella pollicaris','species'),(980580,129017,'Microhyla annectens','species'),(980581,143667,'Ramanella montana','species'),(980582,8427,'Kalophrynidae','subfamily'),(980583,61432,'Flavobacteriaceae bacterium HQM10','species'),(980584,61432,'Flavobacteriaceae bacterium HQM9','species'),(980585,261825,'Agarivorans sp. JL5','species'),(980586,261825,'Agarivorans sp. SH17','species'),(980587,226,'Alteromonas sp. JL25','species'),(980588,316625,'Saccharophagus sp. SH5','species'),(980589,2425,'Teredinibacter sp. JL1','species'),(980590,662,'Vibrio sp. HQM16','species'),(980591,662,'Vibrio sp. VQM1','species'),(980592,8427,'Microhylidae incertae sedis','no rank'),(980593,166052,'Phrynella','genus'),(980594,980593,'Phrynella pulchra','species'),(980595,547,'Enterobacter sp. HS21','species'),(980596,165820,'Gastrophrynoides','genus'),(980598,980596,'Gastrophrynoides immaculatus','species'),(980599,2745,'Halomonas sp. SRUMSU1','species'),(980600,2745,'Halomonas sp. SRUMSU2','species'),(980601,2745,'Halomonas sp. SRUMSU3','species'),(980602,2745,'Halomonas sp. SRUMSU4','species'),(980603,2745,'Halomonas sp. SRUMSU5','species'),(980604,1883,'Streptomyces sp. RCK2010','species'),(980607,237082,'Spheciospongia sp. 1 AJARS-2011','species'),(980608,237082,'Spheciospongia sp. 2 AJARS-2011','species'),(980610,102796,'Influenza A virus (A/chicken/Saudi Arabia/CP7/1998(H9N2))','no rank'),(980611,184009,'Influenza A virus (A/turkey/Germany/CP6/2007(H6N8))','no rank'),(980612,44249,'Paenibacillus sp. Up1','species'),(980613,110825,'Gammatricula shini','species'),(980614,646036,'Altrichthys azurelineatus','species'),(980615,13390,'Camponotus sp. YN-2011','species'),(980616,28105,'Sinorhizobium sp. HAMBI 1486','species'),(980617,28105,'Sinorhizobium sp. NGR 234','species'),(980618,211524,'Phytophthora sp. P16987','species'),(980619,211524,'Phytophthora sp. P16991','species'),(980620,211524,'Phytophthora sp. P16992','species'),(980621,211524,'Phytophthora sp. P16993','species'),(980622,211524,'Phytophthora sp. P16994','species'),(980623,211524,'Phytophthora sp. P16995','species'),(980624,211524,'Phytophthora sp. P16996','species'),(980625,211524,'Phytophthora sp. P16997','species'),(980626,64895,'Borrelia sp. CA127','species'),(980628,181402,'Stygnobrotula','genus'),(980629,980628,'Stygnobrotula latebricola','species'),(980630,211524,'Phytophthora sp. P10918','species'),(980631,6,'Azorhizobium sp. DSM 18749','species'),(980632,286,'Pseudomonas sp. BTL11','species'),(980633,3387,'Ephedra sp. Miehe 00-119-17','species'),(980634,39780,'Heterobasidion RNA virus 6','species'),(980635,35276,'Simian retrovirus Y','species'),(980636,216718,'Lophanthus','genus'),(980637,263168,'Chauliodoniscus','genus'),(980638,45667,'Halobacillus sp. JS11','species'),(980639,45667,'Halobacillus sp. JS19','species'),(980640,45667,'Halobacillus sp. JS21','species'),(980641,45667,'Halobacillus sp. JS6','species'),(980642,45667,'Halobacillus sp. JS8','species'),(980643,2742,'Marinobacter sp. JS17','species'),(980644,57494,'Nesterenkonia sp. JS3','species'),(980645,289201,'Pontibacillus sp. JS16','species'),(980646,45669,'Salinicoccus sp. JS20','species'),(980647,45669,'Salinicoccus sp. JS7','species'),(980648,84406,'Virgibacillus sp. JS12','species'),(980649,84406,'Virgibacillus sp. JS5','species'),(980650,40298,'haloalkaliphilic bacterium JS2','species'),(980651,1696,'Brevibacterium sp. JG 08','species'),(980652,216718,'Chaunostoma','genus'),(980653,216718,'Heterolamium','genus'),(980654,216718,'Neoeplingia','genus'),(980655,980652,'Chaunostoma mecistandrum','species'),(980656,182371,'Clinopodium arkansanum','species'),(980657,392618,'Cunila microcephala','species'),(980658,39166,'Dracocephalum bullatum','species'),(980659,313681,'Hedeoma piperita','species'),(980660,980653,'Heterolamium debile','species'),(980661,204122,'Hyptis laniflora','species'),(980662,204130,'Isodon dawoensis','species'),(980663,180013,'Lallemantia canescens','species'),(980664,268879,'Lepechinia caulescens','species'),(980665,268879,'Lepechinia glomerata','species'),(980666,268879,'Lepechinia hastata','species'),(980667,268879,'Lepechinia lamiifolia','species'),(980668,268879,'Lepechinia mexicana','species'),(980669,268879,'Lepechinia radula','species'),(980670,268879,'Lepechinia salviifolia','species'),(980671,980636,'Lophanthus lipskyanus','species'),(980672,182391,'Monardella villosa','species'),(980673,980654,'Neoeplingia leucophylloides','species'),(980674,41227,'Plectranthus cremnus','species'),(980675,392638,'Pogogyne douglasii','species'),(980676,751854,'Rhabdocaulon strictum','species'),(980680,4678,'Allium stracheyi','species'),(980681,4415,'Nuphar submersa','species'),(980682,25443,'Psychotria brachyceras','species'),(980683,59270,'Sergentomyia babu','species'),(980684,980683,'Sergentomyia babu babu','subspecies'),(980685,59270,'Sergentomyia insularis','species'),(980686,59270,'Sergentomyia bailyi','species'),(980687,59270,'Sergentomyia punjabensis','species'),(980688,947177,'Hexapodibius sp. MC-2011','species'),(980690,467035,'Diphascon (Adropion) sp. MC-2011','species'),(980691,1313,'Streptococcus pneumoniae SOT2073','no rank'),(980692,5579,'Aureobasidium sp. YM24400','species'),(980693,5579,'Aureobasidium sp. YM24619','species'),(980694,5579,'Aureobasidium sp. YM24623','species'),(980695,165440,'Dioszegia sp. YM24626','species'),(980696,642,'Aeromonas sp. BND-AN2','species'),(980697,642,'Aeromonas sp. BND-AN4','species'),(980698,507,'Alcaligenes sp. BND-AN12','species'),(980699,507,'Alcaligenes sp. BND-AN8','species'),(980700,517,'Bordetella sp. BND-AN11','species'),(980701,547,'Enterobacter sp. BND-R12','species'),(980702,57493,'Kocuria sp. BND-R10','species'),(980703,286,'Pseudomonas sp. BND-AN14','species'),(980704,286,'Pseudomonas sp. BND-B3','species'),(980705,286,'Pseudomonas sp. BND-R17','species'),(980706,286,'Pseudomonas sp. BND-R18','species'),(980707,286,'Pseudomonas sp. BND-R3','species'),(980708,286,'Pseudomonas sp. BND-R8','species'),(980709,286,'Pseudomonas sp. BND-R9','species'),(980710,286,'Pseudomonas sp. BND-RR2','species'),(980711,286,'Pseudomonas sp. BND-YA1','species'),(980712,286,'Pseudomonas sp. BND-YA2','species'),(980713,286,'Pseudomonas sp. BND-YA6','species'),(980714,286,'Pseudomonas sp. BND-YA8','species'),(980715,286,'Pseudomonas sp. BND-YL1','species'),(980716,286,'Pseudomonas sp. BND-YL2','species'),(980717,286,'Pseudomonas sp. BND-YL3','species'),(980718,286,'Pseudomonas sp. BND-YL4','species'),(980719,286,'Pseudomonas sp. BND-YL5','species'),(980720,104242,'Clavaria californica','species'),(980721,104242,'Clavaria citrinorubra','species'),(980722,50966,'Clitocybe carolinensis','species'),(980723,50966,'Clitocybe cokeri','species'),(980724,50966,'Clitocybe hesleri','species'),(980725,50966,'Clitocybe rhizoides','species'),(980726,50966,'Clitocybe tarda','species'),(980727,980726,'Clitocybe tarda var. alcalina','varietas'),(980728,50966,'Clitocybe ulmicola','species'),(980729,56158,'Cystoderma ponderosum','species'),(980731,71937,'Entoloma alboumbonatum','species'),(980732,379,'Rhizobium sp. YC6881','species'),(980733,71937,'Entoloma infundibuliforme','species'),(980734,32008,'Burkholderia sp. WAW-1','species'),(980735,32008,'Burkholderia sp. WAW-2','species'),(980736,32008,'Burkholderia sp. WAW-3','species'),(980737,86085,'Gymnopilus subspectabilis','species'),(980738,34453,'Hebeloma angustisporium','species'),(980739,34453,'Hebeloma asperulatum','species'),(980740,34453,'Hebeloma caulocystidiosum','species'),(980741,34453,'Hebeloma ellipsoideosporium','species'),(980742,378862,'Asaemia minuta','species'),(980743,34453,'Hebeloma nitidum','species'),(980744,34453,'Hebeloma perangustisporium','species'),(980745,34453,'Hebeloma politum','species'),(980746,1763,'Mycobacterium sp. GK-201','species'),(980747,34453,'Hebeloma rivulosum','species'),(980748,71941,'Hygrophorus acutoconicus','species'),(980749,980748,'Hygrophorus acutoconicus var. microsporus','varietas'),(980750,71941,'Hygrophorus acutoides','species'),(980753,23672,'unclassified Sapindaceae','no rank'),(980754,71941,'Hygrophorus basidiosus','species'),(980755,1827,'Rhodococcus sp. YB2','species'),(980756,5475,'Candida cf. apicola Tcy2','species'),(980794,86620,'Usnea flammea','species'),(980795,86620,'Usnea esperantiana','species'),(980796,86620,'Usnea flavocardia','species'),(980797,86620,'Usnea sp. EDNA09-02360','species'),(980798,86620,'Usnea sp. EDNA09-02381','species'),(980799,86620,'Usnea sp. EDNA10-00095','species'),(980800,86620,'Usnea sp. EDNA09-02080','species'),(980801,86620,'Usnea sp. EDNA09-02137','species'),(980802,39679,'Arthonia patellulata','species'),(980803,174074,'Cladonia squamosa subsp. squamosa','subspecies'),(980804,5199,'Cladonia sp. EDNA09-02394','species'),(980805,176458,'Dendriscocaulon umhausense','species'),(980806,176950,'Diplotomma pharcidium','species'),(980807,39934,'Lecanora populicola','species'),(980809,272987,'Lecidella elaeochroma f. elaeochroma','forma'),(980810,161825,'Megalaria pulverea','species'),(980811,286308,'Melanohalea laciniatula','species'),(980812,93118,'Lecidella flavosorediata','species'),(980813,129505,'Ochrolechia microstictoides','species'),(980814,116822,'Physcia tenella subsp. tenella','subspecies'),(980815,188195,'Sclerophora pallida','species'),(980818,161822,'Catillaria nigroclavata','species'),(980821,64895,'Borrelia sp. CHR105-88','species'),(980822,64895,'Borrelia sp. CHR3-88','species'),(980823,64895,'Borrelia sp. CHR3-89','species'),(980824,64895,'Borrelia sp. CHR45-88','species'),(980825,64895,'Borrelia sp. CHR66-88','species'),(980826,64895,'Borrelia sp. CHR66-89','species'),(980827,64895,'Borrelia sp. CHR75-89','species'),(980828,5475,'Candida cf. apicola Tcy16','species'),(980829,5475,'Candida cf. apicola Tcy17','species'),(980830,599737,'Wickerhamomyces sp. Tcy10','species'),(980831,5052,'Aspergillus sp. BMP2945','species'),(980832,5052,'Aspergillus sp. BMP2951','species'),(980833,5052,'Aspergillus sp. BMP2988','species'),(980834,5052,'Aspergillus sp. BMP2993','species'),(980835,5052,'Aspergillus sp. BMP2994','species'),(980836,5052,'Aspergillus sp. BMP3039','species'),(980837,5052,'Aspergillus sp. BMP3043','species'),(980838,5149,'Chaetomium sp. BMP3017','species'),(980839,5149,'Chaetomium sp. BMP3044','species'),(980840,5498,'Cladosporium sp. BMP2897','species'),(980841,5498,'Cladosporium sp. BMP2947','species'),(980842,186351,'Doratomyces sp. BMP2929','species'),(980843,186351,'Doratomyces sp. BMP2946','species'),(980844,186351,'Doratomyces sp. BMP3060','species'),(980845,5073,'Penicillium sp. BMP2893','species'),(980846,5073,'Penicillium sp. BMP2894','species'),(980847,5073,'Penicillium sp. BMP2937','species'),(980848,5073,'Penicillium sp. BMP2938','species'),(980849,5073,'Penicillium sp. BMP2941','species'),(980850,5073,'Penicillium sp. BMP2942','species'),(980851,5073,'Penicillium sp. BMP3037','species'),(980852,5073,'Penicillium sp. BMP3038','species'),(980853,5073,'Penicillium sp. BMP3042','species'),(980854,5600,'Phialophora sp. BMP2884','species'),(980855,5600,'Phialophora sp. BMP3008','species'),(980856,1119,'Aphanocapsa muscicola','species'),(980857,980856,'Aphanocapsa muscicola VP3-03','no rank'),(980858,32054,'Calothrix parietina 2T10','no rank'),(980859,311780,'Paecilomyces sp. BMP2886','species'),(980860,311780,'Paecilomyces sp. BMP2889','species'),(980861,311780,'Paecilomyces sp. BMP2944','species'),(980862,311780,'Paecilomyces sp. BMP2977','species'),(980863,311780,'Paecilomyces sp. BMP3057','species'),(980864,114728,'Influenza A virus (A/swine/England/1382/2010(H1N2))','no rank'),(980865,980856,'Aphanocapsa muscicola 5N-04','no rank'),(980866,33072,'Gloeobacter violaceus VP3-01','no rank'),(980867,44474,'Pleurocapsa concharum','species'),(980868,980867,'Pleurocapsa concharum VP3-02','no rank'),(980869,980867,'Pleurocapsa cf. concharum 1d-08','no rank'),(980870,980867,'Pleurocapsa concharum VP3-02b','no rank'),(980871,980867,'Pleurocapsa concharum VP4-07','no rank'),(980872,47251,'Leptolyngbya margaretheana','species'),(980873,980872,'Leptolyngbya margaretheana 1T12','no rank'),(980874,1158615,'Hylomyscus sp. CIV839','species'),(980875,1158615,'Hylomyscus sp. CIV1227','species'),(980876,1158615,'Hylomyscus sp. CIV843','species'),(980877,493190,'Phormidium aerugineo-caeruleum 9N-01','no rank'),(980878,47253,'Leptolyngbya foveolarum VP1-08','no rank'),(980879,483045,'Gbagroube virus','species'),(980880,483045,'Menekre virus','species'),(980881,12333,'Lactobacillus phage EV3','species'),(980882,8842,'Anser sp. GIGHV2011','species'),(980883,30648,'Euchoreutinae','subfamily'),(980884,190493,'Hoplia farinosa','species'),(980885,190493,'Hoplia korbi','species'),(980886,465218,'Cyclocephala sp. Arg1','species'),(980887,465218,'Cyclocephala sp. Arg2','species'),(980888,190493,'Hoplia sp. DA-2011','species'),(980889,465270,'Isonychus sp. Arg1','species'),(980890,465270,'Isonychus sp. Arg2','species'),(980891,465324,'Paramorphochelus sp. MA2','species'),(980892,575207,'Pelidnota sp. PER1','species'),(980893,980883,'Euchoreutes','genus'),(980894,980893,'Euchoreutes naso','species'),(980895,326176,'Soybean vein necrosis virus','species'),(980896,53860,'Coronilla talaverae','species'),(980897,745176,'Cerapteryx graminis nucleopolyhedrovirus','species'),(980898,7059,'Eriesthis','genus'),(980899,980898,'Eriesthis hypocrita','species'),(980900,980898,'Eriesthis semihirta','species'),(980901,980898,'Eriesthis vestita','species'),(980902,980898,'Eriesthis vulpina','species'),(980903,7059,'Heterochelus','genus'),(980904,980903,'Heterochelus defector','species'),(980905,980903,'Heterochelus sulphureus','species'),(980906,980903,'Heterochelus vulpinus','species'),(980907,7062,'Isoplia','genus'),(980908,980907,'Isoplia lasiosoma','species'),(980909,7059,'Microplus','genus'),(980911,7059,'Monochelus','genus'),(980913,7059,'Pachycnema','genus'),(980914,980913,'Pachycnema calviniana','species'),(980915,7056,'Tropinota','genus'),(980916,980915,'Tropinota squalida','species'),(980917,7059,'Amorphochelus','genus'),(980918,980917,'Amorphochelus sp. MA3','species'),(980919,7059,'Anticheira','genus'),(980920,980919,'Anticheira sp. FrG1','species'),(980921,7059,'Ceratochelus','genus'),(980922,980921,'Ceratochelus sp. SA1','species'),(980923,980921,'Ceratochelus sp. SA2','species'),(980924,7059,'Congella','genus'),(980925,980924,'Congella sp. SA1','species'),(980926,980924,'Congella cf. valida DA-2011','species'),(980927,7059,'Cylinchus','genus'),(980928,980927,'Cylinchus sp. 1 DA-2011','species'),(980929,7059,'Geniates','genus'),(980930,980929,'Geniates sp. Arg2','species'),(980931,980903,'Heterochelus sp. Group1 Kulzer','species'),(980932,980903,'Heterochelus sp. 1 Gr9 Kulzer','species'),(980933,980903,'Heterochelus sp. SA2','species'),(980935,465027,'Hopliini sp. DA-2011','species'),(980936,7059,'Liogenys','genus'),(980937,980936,'Liogenys sp. Arg1','species'),(980938,7059,'Lobogeniates','genus'),(980939,980938,'Lobogeniates sp. PER1','species'),(980940,980909,'Microplus cf. nemoralis DA-2011','species'),(980941,980911,'Monochelus cf. jucundus spSA1','species'),(980942,7059,'Omocrates','genus'),(980943,980942,'Omocrates sp. 1 DA-2011','species'),(980944,980942,'Omocrates sp. 2 DA-2011','species'),(980945,7059,'Plectris','genus'),(980946,980945,'Plectris sp. PER1','species'),(980947,156906,'Typhlosaurus braini','species'),(980948,156906,'Typhlosaurus meyeri','species'),(980949,156896,'Acontias aurantiacus','species'),(980950,156896,'Acontias bicolor','species'),(980951,156896,'Acontias cregoi','species'),(980952,156896,'Acontias gariepensis','species'),(980953,156896,'Acontias jappi','species'),(980954,156896,'Acontias kgalagadi','species'),(980955,156896,'Acontias namaquensis','species'),(980956,156896,'Acontias poecilus','species'),(980957,156896,'Acontias richardi','species'),(980958,156896,'Acontias rieppeli','species'),(980959,95244,'Cerapteryx','genus'),(980960,980959,'Cerapteryx graminis','species'),(980962,177589,'Renifer aniarum','species'),(980963,35296,'Turkey hepatitis virus','species'),(980964,1330070,'Turkey hepatitis virus 2993D','no rank'),(980965,1330070,'Turkey hepatitis virus 0091.1','no rank'),(980966,205103,'Iberobathynella burgalensis','species'),(980967,205103,'Iberobathynella cantabriensis','species'),(980968,205103,'Iberobathynella celiana','species'),(980969,205103,'Iberobathynella imuniensis','species'),(980970,116654,'Hexabathynella','genus'),(980971,980970,'Hexabathynella sevillaensis','species'),(980972,353769,'Odocoileus hemionus endogenous retrovirus','species'),(980973,12333,'Staphylococcus phage 001','species'),(980974,12333,'Staphylococcus phage 002','species'),(980975,12333,'Staphylococcus phage 003','species'),(980976,12333,'Staphylococcus phage 004','species'),(980977,12333,'Staphylococcus phage 005','species'),(980978,12333,'Staphylococcus phage 006','species'),(980979,108622,'Achrysocharoides sp. D2173','species'),(980980,108626,'Aprostocetus sp. D0098','species'),(980981,108626,'Aprostocetus sp. D0127','species'),(980982,108627,'Asecodes sp. D2149','species'),(980983,272224,'Astichus sp. D0693','species'),(980984,326600,'Aulogymnus sp. D2129','species'),(980985,108629,'Bellerus sp. D2028','species'),(980986,296383,'Ceratogramma A090','species'),(980987,108631,'Chrysocharis sp. D2084','species'),(980988,108642,'Elachertus sp. D1580','species'),(980989,108642,'Elachertus sp. D2049','species'),(980990,108645,'Entedon sp. D1914','species'),(980991,108646,'Entedononecremnus sp. D041c','species'),(980992,108647,'Euderomphale sp. D2557','species'),(980993,108650,'Eulophus sp. D1619','species'),(980994,108651,'Euplectrus sp. D2168','species'),(980995,108656,'Horismenus sp. D1913','species'),(980996,272220,'Hubbardiella sp. D0806','species'),(980997,108660,'Neopomphale sp. D2192','species'),(980998,108665,'Pediobius sp. D2195','species'),(980999,108668,'Pnigalio sp. D0255','species'),(981000,108675,'Zagrammosoma sp. D0129','species'),(981001,150274,'Beornia','genus'),(981002,981001,'Beornia sp. D2081','species'),(981003,150273,'Cabeza','genus'),(981004,981003,'Cabeza sp. D1476','species'),(981005,150273,'Chrysonotomyia','genus'),(981006,981005,'Chrysonotomyia sp. D2067','species'),(981007,150273,'Dasyomphale','genus'),(981008,981007,'Dasyomphale sp. D2189','species'),(981009,150273,'Paracrias','genus'),(981010,981009,'Paracrias sp. D1911','species'),(981011,150273,'Parzaommomyia','genus'),(981012,981011,'Parzaommomyia sp. D2088','species'),(981013,150273,'Pleurotroppopsis','genus'),(981014,981013,'Pleurotroppopsis sp. D2039','species'),(981015,272358,'Tetracampe','genus'),(981016,981015,'Tetracampe sp. D1629','species'),(981017,35333,'Rotavirus A cow/15E/IND/2009/E2','no rank'),(981018,35333,'Rotavirus A cow/970/IND/2009/I2','no rank'),(981019,35333,'Rotavirus A cow/B-100/IND/2008/I2','no rank'),(981020,35333,'Rotavirus A cow/B-72/IND/2008/I2','no rank'),(981021,981005,'Chrysonotomyia germanica','species'),(981022,981005,'Chrysonotomyia maculata','species'),(981023,108634,'Closterocerus tau','species'),(981024,108491,'Colotrechnus ignotus','species'),(981025,108639,'Dicladocerus westwoodii','species'),(981026,108656,'Horismenus longicornis','species'),(981027,108656,'Horismenus petiolatus','species'),(981028,150265,'Neochrysocharis clinias','species'),(981029,108662,'Omphale chryseis','species'),(981030,108662,'Omphale radialis','species'),(981031,108663,'Ophelimus maskelli','species'),(981032,108665,'Pediobius alaspharus','species'),(981033,108665,'Pediobius pullipes','species'),(981034,150273,'Astichomyiia','genus'),(981035,981034,'Astichomyiia latiscapus','species'),(981036,150276,'Crataepus','genus'),(981037,981036,'Crataepus marbis','species'),(981038,150276,'Hadrotrichodes','genus'),(981039,981038,'Hadrotrichodes waukheon','species'),(981040,150273,'Pediobomyia','genus'),(981041,981040,'Pediobomyia canaliculata','species'),(981042,150273,'Rhynchentedon','genus'),(981043,981042,'Rhynchentedon maximus','species'),(981044,150273,'Trisecodes','genus'),(981045,981044,'Trisecodes agromyzae','species'),(981046,150273,'Tropicharis','genus'),(981047,981046,'Tropicharis cecivora','species'),(981048,206698,'Dichotomius bos','species'),(981049,206698,'Dichotomius geminatus','species'),(981050,206698,'Dichotomius laevicollis','species'),(981051,206698,'Dichotomius nisus','species'),(981052,206698,'Dichotomius sericeus','species'),(981053,650634,'Siphluriscus chinensis','species'),(981054,145871,'Clypeomorus brevis','species'),(981055,69698,'Salinator rhamphidia','species'),(981056,52930,'Siphonaria japonica','species'),(981057,52930,'Siphonaria lessoni','species'),(981058,52930,'Siphonaria normalis','species'),(981059,453449,'Trimusculus reticulatus','species'),(981060,160015,'Otopleura','genus'),(981061,981060,'Otopleura nodicincta','species'),(981062,52929,'Kerguelenella','genus'),(981063,981062,'Kerguelenella lateralis','species'),(981064,169642,'Fosbergia','genus'),(981065,981064,'Fosbergia shweliensis','species'),(981066,3700,'Lepidieae','tribe'),(981067,3700,'Alysseae','tribe'),(981068,3700,'Descurainieae','tribe'),(981069,3700,'Smelowskieae','tribe'),(981070,3700,'Arabideae','tribe'),(981071,3700,'Brassiceae','tribe'),(981072,374,'Bradyrhizobium sp. 81','species'),(981073,374,'Bradyrhizobium sp. PIJ237 1/8','species'),(981074,547,'Enterobacter sp. A3E','species'),(981075,547,'Enterobacter sp. A5C','species'),(981076,1386,'Bacillus sp. 0909CI51U_6','species'),(981077,1883,'Streptomyces sp. 0909CI34F_2','species'),(981078,33882,'Microbacterium sp. 0909CI27Y_5','species'),(981079,33882,'Microbacterium sp. 0909CI34F6','species'),(981082,286,'Pseudomonas sp. 20:3','species'),(981083,32008,'Burkholderia sp. 4682(2011)','species'),(981084,32008,'Burkholderia sp. 4683(2011)','species'),(981085,3497,'Morus notabilis','species'),(981086,191188,'Morus macroura var. mawu','varietas'),(981087,5661,'Leishmania donovani BPK282A1','no rank'),(981088,3577,'Arenaria hispida','species'),(981089,28105,'Sinorhizobium sp. CCBAU 05583','species'),(981090,28105,'Sinorhizobium sp. CCBAU 05591','species'),(981091,28105,'Sinorhizobium sp. CCBAU 05593','species'),(981092,28105,'Sinorhizobium sp. CCBAU 05637','species'),(981093,28105,'Sinorhizobium sp. CCBAU 05643','species'),(981094,28105,'Sinorhizobium sp. CCBAU 05696','species'),(981095,642,'Aeromonas sp. MG-2011-S18','species'),(981096,3700,'Schizopetaleae','tribe'),(981097,3700,'Sisymbrieae','tribe'),(981098,3700,'Isatideae','tribe'),(981099,3700,'Thlaspideae','tribe'),(981100,3700,'Eutremeae','tribe'),(981102,286,'Pseudomonas sp. BND-B4','species'),(981103,1386,'Bacillus sp. AGH-21','species'),(981104,1386,'Bacillus sp. AGH-31','species'),(981105,3700,'Noccaeeae','tribe'),(981106,49928,'bacterium AGH-03','species'),(981107,3700,'Hesperideae','tribe'),(981108,647517,'Norovirus Hu/IzsBs41/ITA/2009/GI.4','no rank'),(981109,647517,'Norovirus water/IzsBs31/ITA/2009/GI.4','no rank'),(981110,868094,'Alitta succinea','species'),(981112,6351,'Nereis riisei','species'),(981113,6354,'Perinereis seridentata','species'),(981114,702032,'Pseudonereis gallapagensis','species'),(981115,702032,'Pseudonereis pseudonoodti','species'),(981116,6351,'Nereis cf. callaona LH-2011','species'),(981117,42114,'Neanthes sp. LH-2011','species'),(981118,715986,'Nereididae sp. LH-2011','species'),(981119,3700,'Heliophileae','tribe'),(981120,3700,'Cochlearieae','tribe'),(981121,3700,'Iberideae','tribe'),(981122,489821,'Norovirus Hu/215/HRV/2005/GII.4','no rank'),(981123,489821,'Norovirus Hu/218/HRV/2005/GII.4','no rank'),(981124,489821,'Norovirus Hu/219/HRV/2005/GII.4','no rank'),(981125,489821,'Norovirus Hu/220/HRV/2005/GII.4','no rank'),(981126,490043,'Norovirus Hu/223/HRV/2005/GII','no rank'),(981127,490043,'Norovirus Hu/246/HRV/2005/GII','no rank'),(981128,235544,'Norovirus Hu/221/HRV/2005/GI','no rank'),(981129,235544,'Norovirus Hu/229/HRV/2005/GI','no rank'),(981130,244425,'Conopeum grimmi','species'),(981131,9476,'Tarsius wallacei','species'),(981132,5498,'Cladosporium sp. 0109CI12L2','species'),(981133,5498,'Cladosporium sp. 0109CI6F2','species'),(981134,5149,'Chaetomium sp. 0909CI20R_1','species'),(981135,37463,'Phoma sp. 0909CI13LL_2','species'),(981136,5598,'Alternaria sp. 0909CI62F_3','species'),(981137,5598,'Alternaria sp. 0310ARD2B_4','species'),(981138,5498,'Cladosporium sp. 0310ARD1A_4','species'),(981139,5073,'Penicillium sp. 0109CI66N1','species'),(981140,5073,'Penicillium sp. 0109CI50X1','species'),(981141,5052,'Aspergillus sp. 0609ALT36H_1','species'),(981142,5498,'Cladosporium sp. 0609ALT12L_1','species'),(981143,5506,'Fusarium sp. 0609ALT61E_4','species'),(981144,5498,'Cladosporium sp. 0210LASC2B-1','species'),(981145,5498,'Cladosporium sp. 0210LASC53Y-1','species'),(981146,5073,'Penicillium sp. 0210LASC26Y-1','species'),(981147,5073,'Penicillium sp. 0210LASC53Y-2','species'),(981148,37940,'Scolecobasidium sp. 0210LASC25X-1','species'),(981149,5052,'Aspergillus sp. 0310ARD5E','species'),(981150,5073,'Penicillium sp. 0410ARD6F_2','species'),(981151,112177,'Arthrinium sp. 0410ARD1A_1','species'),(981152,7551,'Lithobius niger','species'),(981153,1386,'Bacillus sp. Ult-108','species'),(981154,1386,'Bacillus sp. Ult-123','species'),(981155,1386,'Bacillus sp. Ult-130','species'),(981156,1386,'Bacillus sp. Ult-145','species'),(981157,1386,'Bacillus sp. Ult-356','species'),(981158,1386,'Bacillus sp. Ult-391','species'),(981159,1386,'Bacillus sp. Ult-41','species'),(981160,1386,'Bacillus sp. Ult-42','species'),(981161,1386,'Bacillus sp. Ult-442','species'),(981162,1386,'Bacillus sp. Ult-46','species'),(981163,1386,'Bacillus sp. Ult-521','species'),(981164,1386,'Bacillus sp. Ult-530','species'),(981165,1386,'Bacillus sp. Ult-552','species'),(981166,1386,'Bacillus sp. Ult-640','species'),(981167,1386,'Bacillus sp. Ult-71','species'),(981168,1386,'Bacillus sp. Ult-816','species'),(981169,5475,'Candida sp. CLIB 1300','species'),(981170,44249,'Paenibacillus sp. Ult-609','species'),(981171,44249,'Paenibacillus sp. Ult-746','species'),(981172,5097,'Monascus paxii','species'),(981173,33882,'Microbacterium sp. 4N2-2','species'),(981174,40411,'Chrysosporium inops','species'),(981176,6533,'Caucasotachea','genus'),(981177,981176,'Caucasotachea calligera','species'),(981178,6534,'Helix buchi','species'),(981179,6534,'Helix goderdziana','species'),(981180,219829,'Plasmodium sp. Kayseri1','species'),(981181,219829,'Plasmodium sp. Kayseri2','species'),(981182,402613,'Pachyschistochila berggrenii','species'),(981183,402613,'Pachyschistochila childii','species'),(981184,402613,'Pachyschistochila colensoana','species'),(981185,402613,'Pachyschistochila nivicola','species'),(981186,402613,'Pachyschistochila subhyalina','species'),(981187,402613,'Pachyschistochila trispiralis','species'),(981188,402613,'Pachyschistochila virescens','species'),(981189,255989,'Paraschistochila conchophylla','species'),(981190,255989,'Paraschistochila pinnatifolia','species'),(981191,984501,'Perssoniella','genus'),(981192,981191,'Perssoniella vitreocincta','species'),(981193,95791,'Schistochila chlorophylla','species'),(981194,95791,'Schistochila ciliata','species'),(981195,95791,'Schistochila doriae','species'),(981196,95791,'Schistochila gayana','species'),(981197,95791,'Schistochila glaucescens','species'),(981198,95791,'Schistochila kirkiana','species'),(981199,95791,'Schistochila pseudociliata','species'),(981200,95791,'Schistochila tasmanica','species'),(981201,862251,'Rhogostoma','genus'),(981202,981201,'Rhogostoma schuessleri','species'),(981206,2833,'environmental samples','no rank'),(981207,981206,'uncultured xanthophyte','species'),(981208,53246,'Pseudoalteromonas sp. qz-1','species'),(981209,346173,'Adenovirus red squirrel/DEU/JK-2011','species'),(981210,210,'Helicobacter pylori BCS100H1','no rank'),(981211,210,'Helicobacter pylori 8A3','no rank'),(981212,210,'Helicobacter pylori NQ315','no rank'),(981213,210,'Helicobacter pylori NQ1712','no rank'),(981214,210,'Helicobacter pylori NQ352','no rank'),(981215,210,'Helicobacter pylori NQ1701','no rank'),(981216,210,'Helicobacter pylori NQ392','no rank'),(981217,210,'Helicobacter pylori NQ1707','no rank'),(981218,210,'Helicobacter pylori NQ4060','no rank'),(981219,210,'Helicobacter pylori NQ367','no rank'),(981220,210,'Helicobacter pylori NQ1671','no rank'),(981221,210,'Helicobacter pylori NQ4191','no rank'),(981222,458033,'Candidatus Chloracidobacterium thermophilum B','no rank'),(981223,469,'Acinetobacter sp. NCTC 7422','species'),(981224,469,'Acinetobacter sp. NCTC 10304','species'),(981225,29278,'Gene deletion vector pDGO-01','species'),(981226,29278,'Gene deletion vector pJL2','species'),(981227,114727,'Influenza A virus (A/Beijing/3848/2010(H1N1))','no rank'),(981228,114727,'Influenza A virus (A/Beijing/3856/2010(H1N1))','no rank'),(981229,114727,'Influenza A virus (A/Beijing/3872/2010(H1N1))','no rank'),(981230,114727,'Influenza A virus (A/Beijing/3884/2010(H1N1))','no rank'),(981231,114727,'Influenza A virus (A/Beijing/3907/2010(H1N1))','no rank'),(981232,114728,'Influenza A virus (A/swine/South Dakota/4/2010(H1N2))','no rank'),(981233,188956,'Cercozoa sp. CCAP 1947/1','species'),(981234,981201,'Rhogostoma sp. CCAP 1966/4','species'),(981262,981201,'Rhogostoma sp. 1966/2','species'),(981263,567758,'Alloeomimus muiri','species'),(981264,568014,'Spanagonicus albofasciatus','species'),(981265,567807,'Collessicoris bellissimus','species'),(981266,236946,'Amblytylus glaucicollis','species'),(981267,567806,'Blesingia fasciatipennis','species'),(981268,567752,'Cleotomiris schneirlai','species'),(981269,528121,'Cremnocephalus alpestris','species'),(981270,567876,'Decomia indochinensis','species'),(981271,567878,'Denticulophallus adenandrae','species'),(981272,567882,'Eminoculus rugosus','species'),(981273,567810,'Karoocapsus middelburgensis','species'),(981274,567810,'Karoocapsus pulchrus','species'),(981275,567810,'Karoocapsus trifasciatus','species'),(981276,567913,'Keltonia tuckeri','species'),(981277,567812,'Leucophoroptera quadrimaculata','species'),(981278,567960,'Occidentodema mcfarlandi','species'),(981279,237284,'Orthotylus rossi','species'),(981280,567814,'Papuamimus maai','species'),(981281,237084,'Pilophorus alstoni','species'),(981282,237084,'Pilophorus maculata','species'),(981283,568002,'Ranzovius mexicanus','species'),(981284,567818,'Sejanus brittoni','species'),(981285,567818,'Sejanus juglandis','species'),(981286,567818,'Sejanus potanini','species'),(981287,237245,'Tuxedo drakei','species'),(981288,567821,'Tytthus chinensis','species'),(981289,567821,'Tytthus vagus','species'),(981290,568000,'Pseudosthenarus rozeni','species'),(981291,191321,'Campylomma sp. KM-2011','species'),(981292,567766,'Cyrtopeltocoris sp. KM-2011','species'),(981293,567557,'Nichomachus sp. KM-2011','species'),(981294,236640,'Polyozus','genus'),(981295,981294,'Polyozus australianus','species'),(981296,236640,'Hamatophylus','genus'),(981297,981296,'Hamatophylus guttulosus','species'),(981298,236640,'Roburocoris','genus'),(981299,981298,'Roburocoris maculosus','species'),(981300,236640,'Pygovepres','genus'),(981301,981300,'Pygovepres vaccinicola','species'),(981302,236640,'Ancoraphylus','genus'),(981303,981302,'Ancoraphylus carolus','species'),(981304,236655,'Dilatops','genus'),(981305,981304,'Dilatops fici','species'),(981306,236655,'Schuhistes','genus'),(981307,981306,'Schuhistes lekkersingia','species'),(981308,981306,'Schuhistes lyciae','species'),(981311,236635,'unclassified Phylinae','no rank'),(981313,45099,'Thaumatomonas sp. CCAP 1903/2','species'),(981314,45099,'Thaumatomonas sp. 3108W2','species'),(981315,188956,'Cercozoa sp. CCAP 1903/1','species'),(981316,188945,'Allas aff. diplophysa','species'),(981317,188956,'Cercozoa sp. ATCC 50530','species'),(981318,372085,'Paracercomonas sp. B148','species'),(981319,188956,'Cercozoa sp. ATCC 50407','species'),(981320,188956,'Cercozoa sp. MARGLISS','species'),(981321,188956,'Cercozoa sp. CCAP 1956/1','species'),(981322,188972,'Spongomonas sp. CCAP 1971/1','species'),(981323,196894,'Gordonia phage GTE2','species'),(981324,106648,'Acinetobacter bereziniae LMG 1003','no rank'),(981325,106654,'Acinetobacter genomosp. 13TU str. NCTC 8102','no rank'),(981326,48296,'Acinetobacter genomosp. 3 str. DSM 21653','no rank'),(981327,28090,'Acinetobacter lwoffii NCTC 5866 = CIP 64.10','no rank'),(981328,470,'Acinetobacter baumannii W6976','no rank'),(981329,470,'Acinetobacter baumannii W7282','no rank'),(981330,196894,'Tsukamurella phage TPA2','species'),(981331,471,'Acinetobacter calcoaceticus DSM 30006 = CIP 81.8','no rank'),(981332,48296,'Acinetobacter genomosp. 3 str. DSM 9306','no rank'),(981333,134533,'Acinetobacter parvus DSM 16617 = CIP 108168','no rank'),(981334,40216,'Acinetobacter radioresistens DSM 6976 = NBRC 102413 = CIP 103788','no rank'),(981335,102294,'Tetrasphaera phage TJE1','species'),(981336,108980,'Acinetobacter ursingii DSM 16037 = CIP 107286','no rank'),(981337,102797,'Influenza A virus (A/Cologne/INS285/2009)','no rank'),(981338,102797,'Influenza A virus (A/Athens/INS328/2009)','no rank'),(981339,102797,'Influenza A virus (A/Athens/INS387/2010)','no rank'),(981340,102797,'Influenza A virus (A/Brussels/INS79/2009(N1))','no rank'),(981341,102797,'Influenza A virus (A/Madrid/INS297/2009(N1))','no rank'),(981342,384619,'Influenza A virus (A/Warsaw/INS99/2009(mixed))','no rank'),(981343,114727,'Influenza A virus (A/swine/England/73690/2010(H1N1))','no rank'),(981344,114727,'Influenza A virus (A/swine/England/1389/2010(H1N1))','no rank'),(981345,114728,'Influenza A virus (A/swine/England/1157/2009(H1N2))','no rank'),(981346,114728,'Influenza A virus (A/swine/England/1428/2009(H1N2))','no rank'),(981347,114728,'Influenza A virus (A/swine/England/236/2009(H1N2))','no rank'),(981348,114728,'Influenza A virus (A/swine/England/523/2010(H1N2))','no rank'),(981349,43668,'Brachybacterium sp. MBBJ 4','species'),(981350,4922,'Komagataella pastoris CBS 7435','no rank'),(981353,773,'Bartonella sp. CAD17336','species'),(981354,2093,'Mycoplasma sp. \'cheetah hemotropic Namibia\'','species'),(981355,150080,'Norovirus Hu/32/ITA/2009','no rank'),(981356,150080,'Norovirus water/Bs39/ITA/2009','no rank'),(981357,1386,'Bacillus sp. Bo01','species'),(981358,1386,'Bacillus sp. Bo02','species'),(981359,1386,'Bacillus sp. Bo03','species'),(981360,1386,'Bacillus sp. Bo06','species'),(981361,219820,'Haemoproteus sp. GRW16','species'),(981362,219820,'Haemoproteus sp. PADOM23','species'),(981363,219829,'Plasmodium sp. CET01','species'),(981364,219829,'Plasmodium sp. GRW17','species'),(981365,34396,'Rhinocladium','genus'),(981366,981365,'Rhinocladium lesnei','species'),(981367,564,'Escherichia fergusonii ECD227','no rank'),(981368,189396,'Xanthomonas axonopodis pv. citrumelo F1','no rank'),(981369,405783,'Streptacidiphilus rugosus AM-16','no rank'),(981370,40144,'Tricholoma joachimii','species'),(981371,115593,'Grimmia obtusifolia','species'),(981372,657343,'Codriophorus anomodontoides','species'),(981373,70137,'Racomitrium barbuloides','species'),(981374,657342,'Bucklandiella himalayana','species'),(981375,657342,'Bucklandiella subsecunda','species'),(981376,657342,'Bucklandiella sudetica','species'),(981377,5157,'Ceratocystis sp. MVW-2011a','species'),(981378,5157,'Ceratocystis sp. MVW-2011b','species'),(981379,5157,'Ceratocystis sp. MVW-2011c','species'),(981380,5157,'Ceratocystis huntii','species'),(981381,225143,'Oceanisphaera sp. TW92','species'),(981382,225143,'Oceanisphaera sp. TW93','species'),(981383,1147159,'Ornithinibacillus scapharcae TW25','no rank'),(981384,97050,'Ruegeria sp. TW15','species'),(981385,1172428,'Thermotomaculum hydrothermale','species'),(981386,234,'Brucella sp. F60','species'),(981387,234,'Brucella sp. F965','species'),(981388,1386,'Bacillus sp. HTS102','species'),(981389,1386,'Bacillus sp. HTS119','species'),(981390,168934,'Thalassospira sp. EM','species'),(981393,186774,'Neohodgsoniales','order'),(981395,981393,'Neohodgsoniaceae','family'),(981396,186774,'Lunulariales','order'),(981402,105426,'actinomycete S22','species'),(981403,157019,'Eggplant mild leaf mottle virus','species'),(981404,211524,'Phytophthora sp. 1 EEO-2011','species'),(981405,1854,'Frankia sp. Allo2','species'),(981406,1854,'Frankia sp. BMG5.7','species'),(981407,1854,'Frankia sp. Ch17F','species'),(981408,1854,'Frankia sp. ChI7','species'),(981409,1854,'Frankia sp. CjJ11','species'),(981410,1854,'Frankia sp. CjJ14','species'),(981411,1854,'Frankia sp. CmF1','species'),(981412,1854,'Frankia sp. CmF6','species'),(981413,1854,'Frankia sp. CmM1','species'),(981414,1854,'Frankia sp. CmM2','species'),(981415,1854,'Frankia sp. HrI1F','species'),(981416,1854,'Frankia sp. KB','species'),(981417,1854,'Frankia sp. NRRLB-16219','species'),(981418,1854,'Frankia sp. NRRLB-16306','species'),(981419,1854,'Frankia sp. NRRLB-16322','species'),(981420,1854,'Frankia sp. NRRLB-16386','species'),(981421,1854,'Frankia sp. NRRLB-16406','species'),(981422,1854,'Frankia sp. NRRLB-16412','species'),(981423,1854,'Frankia sp. NRRLB-16466','species'),(981424,1854,'Frankia sp. NRRLB-16467','species'),(981425,1854,'Frankia sp. NRRLB-16512','species'),(981426,1854,'Frankia sp. Thr','species'),(981427,211524,'Phytophthora sp. 3 EEO-2011','species'),(981428,211524,'Phytophthora sp. 2 EEO-2011','species'),(981429,54908,'Albula oligolepis','species'),(981430,196896,'Pseudomonas phage P3_CHA','species'),(981431,196896,'Pseudomonas phage PAK_P3','species'),(981432,48479,'bacterium enrichment culture clone LD10','species'),(981433,48479,'bacterium enrichment culture clone LD11','species'),(981434,48479,'bacterium enrichment culture clone LD13','species'),(981435,48479,'bacterium enrichment culture clone LD14','species'),(981436,48479,'bacterium enrichment culture clone LD15','species'),(981437,48479,'bacterium enrichment culture clone LD17','species'),(981438,48479,'bacterium enrichment culture clone LD18','species'),(981439,48479,'bacterium enrichment culture clone LD19','species'),(981440,48479,'bacterium enrichment culture clone LD2','species'),(981441,48479,'bacterium enrichment culture clone LD20','species'),(981442,48479,'bacterium enrichment culture clone LD21','species'),(981443,48479,'bacterium enrichment culture clone LD4','species'),(981444,48479,'bacterium enrichment culture clone LD5','species'),(981445,48479,'bacterium enrichment culture clone LD6','species'),(981446,48479,'bacterium enrichment culture clone LD7','species'),(981447,48479,'bacterium enrichment culture clone LD8','species'),(981448,48479,'bacterium enrichment culture clone LD9','species'),(981449,48479,'bacterium enrichment culture clone LD22','species'),(981450,48479,'bacterium enrichment culture clone L24D1','species'),(981451,48479,'bacterium enrichment culture clone L24D10','species'),(981452,48479,'bacterium enrichment culture clone L24D11','species'),(981453,48479,'bacterium enrichment culture clone L24D12','species'),(981454,48479,'bacterium enrichment culture clone L24D14','species'),(981455,48479,'bacterium enrichment culture clone L24D15','species'),(981456,48479,'bacterium enrichment culture clone L24D17','species'),(981457,48479,'bacterium enrichment culture clone L24D19','species'),(981458,48479,'bacterium enrichment culture clone L24D20','species'),(981459,48479,'bacterium enrichment culture clone L24D25','species'),(981460,48479,'bacterium enrichment culture clone LD16','species'),(981461,48479,'bacterium enrichment culture clone LD1','species'),(981462,48479,'bacterium enrichment culture clone LDtfd2','species'),(981463,48479,'bacterium enrichment culture clone LDtfd3','species'),(981464,48479,'bacterium enrichment culture clone LDtfd4','species'),(981465,48479,'bacterium enrichment culture clone LDtfd5','species'),(981466,48479,'bacterium enrichment culture clone LDtfd6','species'),(981467,48479,'bacterium enrichment culture clone LDtfd7','species'),(981468,48479,'bacterium enrichment culture clone LDtfd8','species'),(981469,48479,'bacterium enrichment culture clone LDtfd9','species'),(981470,48479,'bacterium enrichment culture clone LDtfd10','species'),(981471,48479,'bacterium enrichment culture clone LDtfd11','species'),(981472,48479,'bacterium enrichment culture clone LDtfd12','species'),(981473,48479,'bacterium enrichment culture clone LDtfd13','species'),(981474,48479,'bacterium enrichment culture clone LDtfd14','species'),(981475,48479,'bacterium enrichment culture clone LDtfd15','species'),(981476,48479,'bacterium enrichment culture clone LDtfd20','species'),(981477,48479,'bacterium enrichment culture clone LDtfd21','species'),(981478,48479,'bacterium enrichment culture clone LDtfd24','species'),(981479,48479,'bacterium enrichment culture clone LDtfd28','species'),(981480,48479,'bacterium enrichment culture clone L24dtfd9','species'),(981481,48479,'bacterium enrichment culture clone L24dtfd8','species'),(981482,48479,'bacterium enrichment culture clone L24dtfd7','species'),(981483,48479,'bacterium enrichment culture clone L24dtfd6','species'),(981484,48479,'bacterium enrichment culture clone L24dtfd5','species'),(981485,48479,'bacterium enrichment culture clone L24dtfd4','species'),(981486,48479,'bacterium enrichment culture clone L24dtfd30','species'),(981487,48479,'bacterium enrichment culture clone L24dtfd3','species'),(981488,48479,'bacterium enrichment culture clone L24dtfd28','species'),(981489,48479,'bacterium enrichment culture clone L24dtfd26','species'),(981490,48479,'bacterium enrichment culture clone L24dtfd25','species'),(981491,48479,'bacterium enrichment culture clone L24dtfd23','species'),(981492,48479,'bacterium enrichment culture clone L24dtfd22','species'),(981493,48479,'bacterium enrichment culture clone L24dtfd21','species'),(981494,48479,'bacterium enrichment culture clone L24dtfd20','species'),(981495,48479,'bacterium enrichment culture clone L24dtfd2','species'),(981496,48479,'bacterium enrichment culture clone L24dtfd18','species'),(981497,48479,'bacterium enrichment culture clone L24dtfd16','species'),(981498,48479,'bacterium enrichment culture clone L24dtfd15','species'),(981499,48479,'bacterium enrichment culture clone L24dtfd14','species'),(981500,48479,'bacterium enrichment culture clone L24dtfd13','species'),(981501,48479,'bacterium enrichment culture clone L24dtfd12','species'),(981502,48479,'bacterium enrichment culture clone L24dtfd11','species'),(981503,48479,'bacterium enrichment culture clone L24dtfd10','species'),(981504,48479,'bacterium enrichment culture clone L24dtfd1','species'),(981505,121493,'Oscarella sp. S157','species'),(981506,45128,'Clathrina sp. M1090','species'),(981507,220713,'Chondrilla aff. nucula S013','species'),(981508,196272,'Grantessa','genus'),(981509,981508,'Grantessa sp. GW 974','species'),(981510,187791,'Nemertea gen. sp. SA-2011','species'),(981511,48479,'bacterium enrichment culture clone petrobio4','species'),(981512,48479,'bacterium enrichment culture clone petrobio5','species'),(981513,48479,'bacterium enrichment culture clone petrobio6','species'),(981514,37412,'Bryum elegans','species'),(981515,37412,'Bryum moravicum','species'),(981516,37412,'Bryum schleicheri','species'),(981517,37412,'Bryum turbinatum','species'),(981518,3228,'Mnium spinosum','species'),(981519,67238,'Pohlia andalusica','species'),(981520,67238,'Pohlia camptotrachela','species'),(981521,67238,'Pohlia chilensis','species'),(981522,67238,'Pohlia lescuriana','species'),(981523,67238,'Pohlia melanodon','species'),(981524,324269,'Schizymenium campylocarpum','species'),(981527,67238,'Pohlia longicollis','species'),(981528,66064,'Bunostomum sp. NMG-2010','species'),(981529,28838,'Nematodirus sp. NMG-2010','species'),(981530,52564,'Oesophagostomum sp. NMG-2010','species'),(981531,6316,'Ostertagia sp. NMG-2010','species'),(981532,6318,'Trichostrongylus sp. NMG-2010','species'),(981533,36086,'Trichuris sp. NMG-2010','species'),(981534,404429,'Psilostomidae','family'),(981535,981534,'Psilotrema','genus'),(981536,981535,'Psilotrema oschmarini','species'),(981537,981535,'Psilotrema simillimum','species'),(981538,981535,'Psilotrema acutirostris','species'),(981539,53354,'Streptococcus gallolyticus subsp. gallolyticus ATCC 43143','no rank'),(981540,197614,'Streptococcus pasteurianus ATCC 43144','no rank'),(981559,1865,'Actinoplanes sp. H6(2011)','species'),(981560,53365,'Catellatospora sp. K21(2011)','species'),(981561,53365,'Catellatospora sp. K59(2011)','species'),(981562,1716,'Corynebacterium sp. H1(2011)','species'),(981563,1873,'Micromonospora sp. K55(2011)','species'),(981564,1873,'Micromonospora sp. K71(2011)','species'),(981565,83681,'Nonomuraea sp. K20(2011)','species'),(981566,1883,'Streptomyces sp. H11(2011)','species'),(981567,1883,'Streptomyces sp. H14(2011)','species'),(981568,1883,'Streptomyces sp. H16(2011)','species'),(981569,1883,'Streptomyces sp. H17(2011)','species'),(981570,1883,'Streptomyces sp. H7(2011)','species'),(981571,1883,'Streptomyces sp. K30(2011)','species'),(981572,1883,'Streptomyces sp. K34(2011)','species'),(981573,1883,'Streptomyces sp. K44(2011)','species'),(981574,1883,'Streptomyces sp. K54(2011)','species'),(981575,1883,'Streptomyces sp. K56(2011)','species'),(981576,1883,'Streptomyces sp. K58(2011)','species'),(981577,1883,'Streptomyces sp. K62(2011)','species'),(981578,1883,'Streptomyces sp. K74(2011)','species'),(981579,1883,'Streptomyces sp. K75(2011)','species'),(981580,2000,'Streptosporangium sp. K29(2011)','species'),(981581,156568,'Remiz consobrinus','species'),(981582,226,'Alteromonas sp. SK207','species'),(981583,41275,'Brevundimonas sp. OL18','species'),(981584,41275,'Brevundimonas sp. OL8','species'),(981585,28228,'Colwellia sp. SK213','species'),(981586,237,'Flavobacterium sp. OL2','species'),(981587,237,'Flavobacterium sp. OL22','species'),(981588,245186,'Loktanella sp. OL14','species'),(981589,245186,'Loktanella sp. OL25','species'),(981590,48075,'Marinobacterium sp. SK219','species'),(981591,33882,'Microbacterium sp. OL10','species'),(981592,265,'Paracoccus sp. SK198','species'),(981593,302485,'Phaeobacter sp. MED177','species'),(981594,53246,'Pseudoalteromonas sp. SK206','species'),(981595,53246,'Pseudoalteromonas sp. SK216','species'),(981596,286,'Pseudomonas sp. SK203','species'),(981597,238783,'Pseudorhodobacter sp. OL31','species'),(981598,497,'Psychrobacter sp. OL21','species'),(981599,497,'Psychrobacter sp. OL26','species'),(981600,40323,'Stenotrophomonas sp. SK199','species'),(981601,40323,'Stenotrophomonas sp. SK200','species'),(981602,40323,'Stenotrophomonas sp. SK202','species'),(981603,104267,'Tenacibaculum sp. SK208','species'),(981604,515417,'environmental samples','no rank'),(981605,981604,'uncultured Amphritea sp.','species'),(981606,450803,'environmental samples','no rank'),(981607,981606,'uncultured Oceaniserpentilla sp.','species'),(981608,48479,'bacterium enrichment culture clone MC1','species'),(981609,48479,'bacterium enrichment culture clone MC2','species'),(981610,48479,'bacterium enrichment culture clone MC3','species'),(981611,48479,'bacterium enrichment culture clone MC4','species'),(981612,48479,'bacterium enrichment culture clone MC5','species'),(981613,175779,'Glyptothorax poonaensis','species'),(981614,11320,'Neuraminidase deficient flu strains','no rank'),(981615,981614,'Influenza A virus (A/Lyon-CHU/26430/2003(H3N-))','no rank'),(981617,2237,'Haloarcula sp. LLSG13','species'),(981618,2237,'Haloarcula sp. LLSG2','species'),(981619,2237,'Haloarcula sp. LLSG42','species'),(981620,2237,'Haloarcula sp. LLSG5','species'),(981621,2237,'Haloarcula sp. LLSG7','species'),(981622,2237,'Haloarcula sp. LLSG8','species'),(981623,238085,'Lichenomphalia sp. GAL9541','species'),(981624,238085,'Lichenomphalia sp. GAL9540','species'),(981625,5402,'Russula sp. 023P_UP1C_3381P22','species'),(981626,5402,'Russula sp. 127P_UP1C_3348O21','species'),(981627,5402,'Russula sp. 023P_UP1C_3381K2','species'),(981628,5402,'Russula sp. 087P_UP5_3276F18','species'),(981629,285022,'Aureoboletus sp. EMF12','species'),(981630,5369,'Boletus sp. EMF11','species'),(981631,5369,'Boletus sp. EMF7','species'),(981632,68756,'Clavulina sp. EMF16','species'),(981633,68756,'Clavulina sp. EMF17','species'),(981634,80650,'Hymenogaster sp. EMF23','species'),(981635,71953,'Inocybe sp. EMF19','species'),(981636,71953,'Inocybe sp. EMF20','species'),(981637,80757,'Sebacina sp. EMF40','species'),(981638,80757,'Sebacina sp. EMF41','species'),(981639,80757,'Sebacina sp. EMF54','species'),(981640,80669,'Strobilomyces sp. EMF43','species'),(981642,56494,'Tomentella sp. EMF45','species'),(981643,56494,'Tomentella sp. EMF49','species'),(981644,5385,'Xerocomus sp. EMF8','species'),(981645,45426,'Ascomycota sp. EMF6','species'),(981646,38240,'Basidiomycota sp. EMF10','species'),(981647,70288,'Boletaceae sp. EMF13','species'),(981648,70288,'Boletaceae sp. EMF15','species'),(981649,70288,'Boletaceae sp. EMF9','species'),(981650,320311,'Boletales sp. EMF14','species'),(981651,320311,'Boletales sp. EMF55','species'),(981652,320311,'Boletales sp. EMF56','species'),(981653,54695,'Helotiales sp. EMF22','species'),(981654,34444,'Lactarius sp. EMF28','species'),(981655,34444,'Lactarius sp. EMF29','species'),(981656,34444,'Lactarius sp. EMF30','species'),(981657,34444,'Lactarius sp. EMF57','species'),(981658,159638,'Leotiomycetes sp. EMF31','species'),(981659,57137,'Russulaceae sp. EMF32','species'),(981660,57137,'Russulaceae sp. EMF34','species'),(981661,57137,'Russulaceae sp. EMF59','species'),(981662,57137,'Russulaceae sp. EMF60','species'),(981663,452342,'unclassified Russulales','no rank'),(981664,981663,'Russulales sp. EMF33','species'),(981665,632217,'Agathidinae gen. sp. SC-2011','species'),(981666,981663,'Russulales sp. EMF58','species'),(981667,68787,'Scleroderma sp. EMF38','species'),(981668,316513,'Sebacinales sp. EMF42','species'),(981669,56499,'Thelephoraceae sp. EMF47','species'),(981670,56499,'Thelephoraceae sp. EMF48','species'),(981671,9431,'Miniopterinae','no rank'),(981672,127936,'Xylariales sp. EMF50','species'),(981673,11099,'Bovine viral diarrhea virus type 1a','no rank'),(981676,11099,'Bovine viral diarrhea virus type 1b','no rank'),(981677,89443,'fungal sp. 1004 YZ-2011','species'),(981678,89443,'fungal sp. 1054 YZ-2011','species'),(981679,89443,'fungal sp. 1056 YZ-2011','species'),(981680,89443,'fungal sp. 1057 YZ-2011','species'),(981681,89443,'fungal sp. 2501 YZ-2011','species'),(981682,89443,'fungal sp. 2507 YZ-2011','species'),(981683,89443,'fungal sp. 2511 YZ-2011','species'),(981684,89443,'fungal sp. 2512 YZ-2011','species'),(981685,89443,'fungal sp. 2513 YZ-2011','species'),(981686,89443,'fungal sp. 2515 YZ-2011','species'),(981687,89443,'fungal sp. 2517 YZ-2011','species'),(981688,89443,'fungal sp. 2522 YZ-2011','species'),(981689,89443,'fungal sp. 2536 YZ-2011','species'),(981690,89443,'fungal sp. 2559 YZ-2011','species'),(981691,89443,'fungal sp. 2563 YZ-2011','species'),(981692,89443,'fungal sp. 2566 YZ-2011','species'),(981693,89443,'fungal sp. 2567 YZ-2011','species'),(981694,89443,'fungal sp. 2569 YZ-2011','species'),(981695,89443,'fungal sp. 2570 YZ-2011','species'),(981696,89443,'fungal sp. 2573 YZ-2011','species'),(981697,89443,'fungal sp. 2594 YZ-2011','species'),(981698,89443,'fungal sp. 2597 YZ-2011','species'),(981699,89443,'fungal sp. 2601 YZ-2011','species'),(981700,89443,'fungal sp. 2632 YZ-2011','species'),(981701,89443,'fungal sp. 2638 YZ-2011','species'),(981702,89443,'fungal sp. 2653 YZ-2011','species'),(981703,89443,'fungal sp. 2661 YZ-2011','species'),(981704,89443,'fungal sp. 2686 YZ-2011','species'),(981705,89443,'fungal sp. 2688 YZ-2011','species'),(981706,89443,'fungal sp. 2693 YZ-2011','species'),(981707,89443,'fungal sp. 2695 YZ-2011','species'),(981708,89443,'fungal sp. 2735 YZ-2011','species'),(981709,89443,'fungal sp. 2747 YZ-2011','species'),(981710,89443,'fungal sp. 2767 YZ-2011','species'),(981711,89443,'fungal sp. 2771 YZ-2011','species'),(981712,89443,'fungal sp. 2787 YZ-2011','species'),(981713,89443,'fungal sp. 2796 YZ-2011','species'),(981714,89443,'fungal sp. 2802 YZ-2011','species'),(981715,89443,'fungal sp. 2820 YZ-2011','species'),(981716,89443,'fungal sp. 2829 YZ-2011','species'),(981717,89443,'fungal sp. 2830 YZ-2011','species'),(981718,89443,'fungal sp. 2833 YZ-2011','species'),(981719,89443,'fungal sp. 2834 YZ-2011','species'),(981720,89443,'fungal sp. 2838 YZ-2011','species'),(981721,89443,'fungal sp. 2839 YZ-2011','species'),(981722,89443,'fungal sp. 2848 YZ-2011','species'),(981723,89443,'fungal sp. 3478 YZ-2011','species'),(981724,89443,'fungal sp. 3483 YZ-2011','species'),(981725,89443,'fungal sp. 3489 YZ-2011','species'),(981726,89443,'fungal sp. 3514 YZ-2011','species'),(981727,89443,'fungal sp. 4876 YZ-2011','species'),(981728,89443,'fungal sp. 4884 YZ-2011','species'),(981729,89443,'fungal sp. 695 YZ-2011','species'),(981730,89443,'fungal sp. 696 YZ-2011','species'),(981731,89443,'fungal sp. 697 YZ-2011','species'),(981732,89443,'fungal sp. 698 YZ-2011','species'),(981733,89443,'fungal sp. 701 YZ-2011','species'),(981734,89443,'fungal sp. 702 YZ-2011','species'),(981735,89443,'fungal sp. 703 YZ-2011','species'),(981736,89443,'fungal sp. 705 YZ-2011','species'),(981737,89443,'fungal sp. 709 YZ-2011','species'),(981738,89443,'fungal sp. 710 YZ-2011','species'),(981739,89443,'fungal sp. 711 YZ-2011','species'),(981740,89443,'fungal sp. 712 YZ-2011','species'),(981741,89443,'fungal sp. 716 YZ-2011','species'),(981742,89443,'fungal sp. 720 YZ-2011','species'),(981743,89443,'fungal sp. 723 YZ-2011','species'),(981744,89443,'fungal sp. 768 YZ-2011','species'),(981745,89443,'fungal sp. 815 YZ-2011','species'),(981746,89443,'fungal sp. 818 YZ-2011','species'),(981747,89443,'fungal sp. 825 YZ-2011','species'),(981748,89443,'fungal sp. 826 YZ-2011','species'),(981749,89443,'fungal sp. 831 YZ-2011','species'),(981750,89443,'fungal sp. 833 YZ-2011','species'),(981751,89443,'fungal sp. 840 YZ-2011','species'),(981752,89443,'fungal sp. 855 YZ-2011','species'),(981753,89443,'fungal sp. 862 YZ-2011','species'),(981754,89443,'fungal sp. 866 YZ-2011','species'),(981755,89443,'fungal sp. 867 YZ-2011','species'),(981756,89443,'fungal sp. 879 YZ-2011','species'),(981757,89443,'fungal sp. 882 YZ-2011','species'),(981758,89443,'fungal sp. 900 YZ-2011','species'),(981759,89443,'fungal sp. 916 YZ-2011','species'),(981760,89443,'fungal sp. 971 YZ-2011','species'),(981761,89443,'fungal sp. 972 YZ-2011','species'),(981762,89443,'fungal sp. 973 YZ-2011','species'),(981763,89443,'fungal sp. 974 YZ-2011','species'),(981764,89443,'fungal sp. 980 YZ-2011','species'),(981765,89443,'fungal sp. 988 YZ-2011','species'),(981766,89443,'fungal sp. 989 YZ-2011','species'),(981767,89443,'fungal sp. 994 YZ-2011','species'),(981768,89443,'fungal sp. 713 YZ-2011','species'),(981769,5052,'Aspergillus sp. SG-2011','species'),(981770,327794,'Phlebovirus AH12','species'),(981771,66612,'Ceramothyrium thailandicum','species'),(981772,290875,'Chaetothyrium brischoficola','species'),(981773,290878,'Phaeosaccardinula ficus','species'),(981774,104242,'Clavaria inaequalis','species'),(981775,96925,'Cucumerunio','genus'),(981776,981775,'Cucumerunio novaehollandiae','species'),(981777,96925,'Echyridella','genus'),(981778,981777,'Echyridella menziesii','species'),(981779,981777,'Echyridella onekaka','species'),(981780,54695,'Helotiales sp. PIMO_102','species'),(981781,54695,'Helotiales sp. PIMO_141','species'),(981782,54695,'Helotiales sp. PIMO_227','species'),(981783,54695,'Helotiales sp. PIMO_238','species'),(981784,54695,'Helotiales sp. PIMO_253','species'),(981785,54695,'Helotiales sp. PIMO_255','species'),(981786,54695,'Helotiales sp. PIMO_265','species'),(981787,54695,'Helotiales sp. PIMO_386','species'),(981788,102797,'Influenza A virus (A/swine/Texas/02351/2008(H1))','no rank'),(981789,102797,'Influenza A virus (A/swine/Texas/02352/2008(H1))','no rank'),(981790,102797,'Influenza A virus (A/swine/Texas/02353/2008(H1))','no rank'),(981791,102797,'Influenza A virus (A/swine/Texas/00525/2005(H1))','no rank'),(981792,102797,'Influenza A virus (A/swine/Iowa/00596/2005(H1))','no rank'),(981793,102797,'Influenza A virus (A/swine/Texas/00266/2004(H1))','no rank'),(981794,102797,'Influenza A virus (A/swine/Texas/00562/2005(H1))','no rank'),(981795,102797,'Influenza A virus (A/swine/Iowa/00109/2003(H1))','no rank'),(981796,102797,'Influenza A virus (A/swine/Missouri/00649/2005(H1))','no rank'),(981797,102797,'Influenza A virus (A/swine/North Carolina/01084/2006(H1))','no rank'),(981798,102797,'Influenza A virus (A/swine/Wisconsin/00705/2005(H1))','no rank'),(981799,102797,'Influenza A virus (A/swine/Oklahoma/01477/2007(H1))','no rank'),(981800,102797,'Influenza A virus (A/swine/Oklahoma/02211/2008(H1))','no rank'),(981801,102797,'Influenza A virus (A/swine/South Dakota/00612/2005(H1))','no rank'),(981802,102797,'Influenza A virus (A/swine/Colorado/00212/2003(H1))','no rank'),(981803,102797,'Influenza A virus (A/swine/South Dakota/00731/2005(H1))','no rank'),(981804,102797,'Influenza A virus (A/swine/Illinois/01361/2006(H1))','no rank'),(981805,102797,'Influenza A virus (A/swine/Minnesota/02094/2008(H1))','no rank'),(981806,102797,'Influenza A virus (A/swine/North Carolina/00283/2004(H1))','no rank'),(981807,102797,'Influenza A virus (A/swine/Minnesota/00053/2003(H1))','no rank'),(981808,102797,'Influenza A virus (A/swine/Oklahoma/00259/2004(H1))','no rank'),(981809,102797,'Influenza A virus (A/swine/Missouri/00127/2003(H1))','no rank'),(981810,102797,'Influenza A virus (A/swine/North Carolina/00928/2005(H1))','no rank'),(981811,102797,'Influenza A virus (A/swine/North Carolina/00997/2006(H1))','no rank'),(981812,102797,'Influenza A virus (A/swine/North Carolina/01132/2006(H1))','no rank'),(981813,102797,'Influenza A virus (A/swine/Illinois/01353/2006(H1))','no rank'),(981814,102797,'Influenza A virus (A/swine/Illinois/01372/2006(H1))','no rank'),(981815,102797,'Influenza A virus (A/swine/Illinois/01374/2006(H1))','no rank'),(981816,102797,'Influenza A virus (A/swine/Minnesota/01650/2007(H1))','no rank'),(981817,102797,'Influenza A virus (A/swine/Texas/02041/2008(H1))','no rank'),(981818,102797,'Influenza A virus (A/swine/Oklahoma/02271/2008(H1))','no rank'),(981819,102797,'Influenza A virus (A/swine/Minnesota/02417/2008(H1))','no rank'),(981820,102797,'Influenza A virus (A/swine/Oklahoma/02520/2008(H1))','no rank'),(981821,102797,'Influenza A virus (A/swine/Indiana/00172/2003(H1))','no rank'),(981822,102797,'Influenza A virus (A/swine/Minnesota/00488/2005(H1))','no rank'),(981823,102797,'Influenza A virus (A/swine/Minnesota/00561/2005(H1))','no rank'),(981824,102797,'Influenza A virus (A/swine/Minnesota/00584/2005(H1))','no rank'),(981825,102797,'Influenza A virus (A/swine/Iowa/00589/2005(H1))','no rank'),(981826,102797,'Influenza A virus (A/swine/Minnesota/00662/2005(H1))','no rank'),(981827,102797,'Influenza A virus (A/swine/Illinois/00685/2005(H1))','no rank'),(981828,102797,'Influenza A virus (A/swine/Illinois/01356/2006(H1))','no rank'),(981829,102797,'Influenza A virus (A/swine/Illinois/02044/2008(H1))','no rank'),(981830,102797,'Influenza A virus (A/swine/North Carolina/00143/2003(H1))','no rank'),(981831,102797,'Influenza A virus (A/swine/Wisconsin/00210/2003(H1))','no rank'),(981832,102797,'Influenza A virus (A/swine/Wisconsin/00232/2003(H1))','no rank'),(981833,102797,'Influenza A virus (A/swine/North Carolina/00237/2004(H1))','no rank'),(981834,102797,'Influenza A virus (A/swine/Nebraska/00413/2004(H1))','no rank'),(981835,102797,'Influenza A virus (A/swine/North Carolina/00455/2004(H1))','no rank'),(981836,102797,'Influenza A virus (A/swine/Oklahoma/00598/2005(H1))','no rank'),(981837,102797,'Influenza A virus (A/swine/North Carolina/00661/2005(H1))','no rank'),(981838,102797,'Influenza A virus (A/swine/North Carolina/00990/2006(H1))','no rank'),(981839,102797,'Influenza A virus (A/swine/North Carolina/01112/2006(H1))','no rank'),(981840,102797,'Influenza A virus (A/swine/North Carolina/01152/2006(H1))','no rank'),(981841,102797,'Influenza A virus (A/swine/North Carolina/01202/2006(H1))','no rank'),(981842,102797,'Influenza A virus (A/swine/Missouri/02043/2008(H1))','no rank'),(981843,102797,'Influenza A virus (A/swine/Minnesota/02081/2008(H1))','no rank'),(981844,102797,'Influenza A virus (A/swine/Minnesota/02277/2008(H1))','no rank'),(981845,102797,'Influenza A virus (A/swine/Minnesota/02300/2008(H1))','no rank'),(981846,102797,'Influenza A virus (A/swine/North Carolina/00621/2005(H1))','no rank'),(981847,102797,'Influenza A virus (A/swine/Minnesota/00058/2003(H1))','no rank'),(981848,102797,'Influenza A virus (A/swine/Missouri/00101/2003(H1))','no rank'),(981849,102797,'Influenza A virus (A/swine/Minnesota/00369/2004(H1))','no rank'),(981850,102797,'Influenza A virus (A/swine/North Carolina/00451/2004(H1))','no rank'),(981851,102797,'Influenza A virus (A/swine/North Carolina/00478/2005(H1))','no rank'),(981852,102797,'Influenza A virus (A/swine/North Carolina/00632/2005(H1))','no rank'),(981853,102797,'Influenza A virus (A/swine/North Carolina/00828/2005(H1))','no rank'),(981854,102797,'Influenza A virus (A/swine/Missouri/01077/2006(H1))','no rank'),(981855,102797,'Influenza A virus (A/swine/Missouri/01090/2006(H1))','no rank'),(981856,102797,'Influenza A virus (A/swine/Oklahoma/01128/2006(H1))','no rank'),(981857,102797,'Influenza A virus (A/swine/South Carolina/01414/2006(H1))','no rank'),(981858,102797,'Influenza A virus (A/swine/Oklahoma/01452/2007(H1))','no rank'),(981859,102797,'Influenza A virus (A/swine/Minnesota/01728/2007(H1))','no rank'),(981860,102797,'Influenza A virus (A/swine/Minnesota/02267/2008(H1))','no rank'),(981861,102797,'Influenza A virus (A/swine/Texas/02354/2008(H1))','no rank'),(981862,102797,'Influenza A virus (A/swine/Minnesota/02358/2008(H1))','no rank'),(981863,102797,'Influenza A virus (A/swine/Minnesota/02447/2008(H1))','no rank'),(981864,102797,'Influenza A virus (A/swine/Minnesota/02472/2008(H1))','no rank'),(981865,102797,'Influenza A virus (A/swine/Illinois/00370/2004(H1))','no rank'),(981866,102797,'Influenza A virus (A/swine/Texas/02355/2008(H1))','no rank'),(981867,102797,'Influenza A virus (A/swine/Oklahoma/02404/2008(H1))','no rank'),(981868,102797,'Influenza A virus (A/swine/Kansas/00177/2003(H1))','no rank'),(981869,102797,'Influenza A virus (A/swine/Iowa/00158/2003(H1))','no rank'),(981870,102797,'Influenza A virus (A/swine/Minnesota/00216/2003(H1))','no rank'),(981871,102797,'Influenza A virus (A/swine/Illinois/00233/2003(H1))','no rank'),(981872,102797,'Influenza A virus (A/swine/Minnesota/00242/2004(H1))','no rank'),(981873,102797,'Influenza A virus (A/swine/Indiana/00607/2005(H1))','no rank'),(981874,102797,'Influenza A virus (A/swine/Illinois/00681/2005(H1))','no rank'),(981875,102797,'Influenza A virus (A/swine/Minnesota/01209/2006(H1))','no rank'),(981876,102797,'Influenza A virus (A/swine/Minnesota/01968/2007(H1))','no rank'),(981877,102797,'Influenza A virus (A/swine/Kansas/02291/2008(H1))','no rank'),(981878,102797,'Influenza A virus (A/swine/Kansas/02292/2008(H1))','no rank'),(981879,102797,'Influenza A virus (A/swine/Nebraska/00178/2003(H1))','no rank'),(981880,102797,'Influenza A virus (A/swine/North Carolina/00157/2003(H1))','no rank'),(981881,102797,'Influenza A virus (A/swine/Nebraska/00200/2003(H1))','no rank'),(981882,102797,'Influenza A virus (A/swine/North Carolina/00209/2003(H1))','no rank'),(981883,102797,'Influenza A virus (A/swine/North Carolina/00282/2004(H1))','no rank'),(981884,102797,'Influenza A virus (A/swine/North Carolina/00349/2004(H1))','no rank'),(981885,102797,'Influenza A virus (A/swine/North Carolina/00402/2004(H1))','no rank'),(981886,102797,'Influenza A virus (A/swine/North Carolina/00601/2005(H1))','no rank'),(981887,102797,'Influenza A virus (A/swine/Oklahoma/00585/2005(H1))','no rank'),(981888,102797,'Influenza A virus (A/swine/North Carolina/01116/2006(H1))','no rank'),(981889,102797,'Influenza A virus (A/swine/Missouri/01945/2007(H1))','no rank'),(981890,102797,'Influenza A virus (A/swine/Missouri/02004/2008(H1))','no rank'),(981891,102797,'Influenza A virus (A/swine/Minnesota/02040/2008(H1))','no rank'),(981892,102797,'Influenza A virus (A/swine/Missouri/02157/2008(H1))','no rank'),(981893,102797,'Influenza A virus (A/swine/North Carolina/02303/2008(H1))','no rank'),(981894,102797,'Influenza A virus (A/swine/Oklahoma/02219/2008(H1))','no rank'),(981895,102797,'Influenza A virus (A/swine/Oklahoma/02257/2008(H1))','no rank'),(981896,102797,'Influenza A virus (A/swine/Minnesota/02294/2008(H1))','no rank'),(981897,102797,'Influenza A virus (A/swine/Minnesota/02298/2008(H1))','no rank'),(981898,102797,'Influenza A virus (A/swine/Missouri/00243/2004(H1))','no rank'),(981899,102797,'Influenza A virus (A/swine/Missouri/00064/2003(H1))','no rank'),(981900,102797,'Influenza A virus (A/swine/North Carolina/00116/2003(H1))','no rank'),(981901,102797,'Influenza A virus (A/swine/Missouri/00123/2003(H1))','no rank'),(981902,102797,'Influenza A virus (A/swine/Missouri/00131/2003(H1))','no rank'),(981903,102797,'Influenza A virus (A/swine/Missouri/00132/2003(H1))','no rank'),(981904,102797,'Influenza A virus (A/swine/North Carolina/00378/2004(H1))','no rank'),(981905,102797,'Influenza A virus (A/swine/North Carolina/01161/2006(H1))','no rank'),(981906,102797,'Influenza A virus (A/swine/North Carolina/01565/2006(H1))','no rank'),(981907,102797,'Influenza A virus (A/swine/North Carolina/02188/2008(H1))','no rank'),(981908,102797,'Influenza A virus (A/swine/Minnesota/02310/2008(H1))','no rank'),(981909,102797,'Influenza A virus (A/swine/North Carolina/02421/2008(H1))','no rank'),(981910,102797,'Influenza A virus (A/swine/North Carolina/02441/2008(H1))','no rank'),(981911,102797,'Influenza A virus (A/swine/Minnesota/00480/2005(H1))','no rank'),(981912,102797,'Influenza A virus (A/swine/Oklahoma/02042/2008(H1))','no rank'),(981913,102797,'Influenza A virus (A/swine/North Carolina/02228/2008(H1))','no rank'),(981914,102797,'Influenza A virus (A/swine/Minnesota/00197/2003(H1))','no rank'),(981915,102797,'Influenza A virus (A/swine/Minnesota/00229/2003(H1))','no rank'),(981916,102797,'Influenza A virus (A/swine/Minnesota/00718/2005(H1))','no rank'),(981917,102797,'Influenza A virus (A/swine/Minnesota/01457/2007(H1))','no rank'),(981918,102797,'Influenza A virus (A/swine/Iowa/02193/2008(H1))','no rank'),(981919,102797,'Influenza A virus (A/swine/North Carolina/00144/2003(H1))','no rank'),(981920,102797,'Influenza A virus (A/swine/Texas/00195/2003(H1))','no rank'),(981921,102797,'Influenza A virus (A/swine/Nebraska/00225/2003(H1))','no rank'),(981922,102797,'Influenza A virus (A/swine/North Carolina/00238/2004(H1))','no rank'),(981923,102797,'Influenza A virus (A/swine/Texas/00244/2004(H1))','no rank'),(981924,102797,'Influenza A virus (A/swine/North Carolina/00270/2004(H1))','no rank'),(981925,102797,'Influenza A virus (A/swine/North Carolina/00374/2004(H1))','no rank'),(981926,102797,'Influenza A virus (A/swine/North Carolina/00351/2004(H1))','no rank'),(981927,102797,'Influenza A virus (A/swine/North Carolina/00361/2004(H1))','no rank'),(981928,102797,'Influenza A virus (A/swine/Wisconsin/00385/2004(H1))','no rank'),(981929,102797,'Influenza A virus (A/swine/Missouri/00366/2004(H1))','no rank'),(981930,102797,'Influenza A virus (A/swine/Wisconsin/01768/2007(H1))','no rank'),(981931,102797,'Influenza A virus (A/swine/North Carolina/00613/2005(H1))','no rank'),(981932,102797,'Influenza A virus (A/swine/Missouri/00103/2003(H1))','no rank'),(981933,102797,'Influenza A virus (A/swine/Minnesota/00115/2003(H1))','no rank'),(981934,102797,'Influenza A virus (A/swine/Missouri/00224/2003(H1))','no rank'),(981935,102797,'Influenza A virus (A/swine/North Carolina/00347/2004(H1))','no rank'),(981936,102797,'Influenza A virus (A/swine/Minnesota/00469/2005(H1))','no rank'),(981937,102797,'Influenza A virus (A/swine/Minnesota/00626/2005(H1))','no rank'),(981938,102797,'Influenza A virus (A/swine/North Carolina/00640/2005(H1))','no rank'),(981939,102797,'Influenza A virus (A/swine/North Carolina/00713/2005(H1))','no rank'),(981940,102797,'Influenza A virus (A/swine/North Carolina/00714/2005(H1))','no rank'),(981941,102797,'Influenza A virus (A/swine/Oklahoma/00743/2005(H1))','no rank'),(981942,102797,'Influenza A virus (A/swine/North Carolina/00989/2006(H1))','no rank'),(981943,102797,'Influenza A virus (A/swine/Minnesota/01683/2007(H1))','no rank'),(981944,102797,'Influenza A virus (A/swine/Minnesota/02128/2008(H1))','no rank'),(981945,102797,'Influenza A virus (A/swine/Minnesota/02324/2008(H1))','no rank'),(981946,102797,'Influenza A virus (A/swine/North Carolina/00622/2005(H1))','no rank'),(981947,102797,'Influenza A virus (A/swine/Minnesota/00190/2003(H1))','no rank'),(981948,102797,'Influenza A virus (A/swine/Minnesota/00241/2004(H1))','no rank'),(981949,102797,'Influenza A virus (A/swine/Minnesota/00352/2004(H1))','no rank'),(981950,102797,'Influenza A virus (A/swine/Minnesota/00555/2005(H1))','no rank'),(981951,102797,'Influenza A virus (A/swine/Minnesota/00560/2005(H1))','no rank'),(981952,102797,'Influenza A virus (A/swine/North Carolina/00175/2003(H1))','no rank'),(981953,102797,'Influenza A virus (A/swine/North Carolina/00125/2003(H1))','no rank'),(981954,102797,'Influenza A virus (A/swine/North Carolina/00187/2003(H1))','no rank'),(981955,102797,'Influenza A virus (A/swine/North Carolina/00329/2003(H1))','no rank'),(981956,102797,'Influenza A virus (A/swine/North Carolina/00236/2003(H1))','no rank'),(981957,102797,'Influenza A virus (A/swine/North Carolina/00333/2004(H1))','no rank'),(981958,102797,'Influenza A virus (A/swine/North Carolina/00261/2004(H1))','no rank'),(981959,102797,'Influenza A virus (A/swine/North Carolina/00265/2004(H1))','no rank'),(981960,102797,'Influenza A virus (A/swine/North Carolina/00267/2004(H1))','no rank'),(981961,102797,'Influenza A virus (A/swine/North Carolina/00275/2004(H1))','no rank'),(981962,102797,'Influenza A virus (A/swine/North Carolina/00290/2004(H1))','no rank'),(981963,102797,'Influenza A virus (A/swine/North Carolina/00340/2004(H1))','no rank'),(981964,102797,'Influenza A virus (A/swine/North Carolina/00375/2004(H1))','no rank'),(981965,102797,'Influenza A virus (A/swine/Missouri/00414/2004(H1))','no rank'),(981966,102797,'Influenza A virus (A/swine/Oklahoma/00429/2004(H1))','no rank'),(981967,102797,'Influenza A virus (A/swine/Missouri/02099/2008(H1))','no rank'),(981968,102797,'Influenza A virus (A/swine/Oklahoma/02107/2008(H1))','no rank'),(981969,102797,'Influenza A virus (A/swine/Oklahoma/02186/2008(H1))','no rank'),(981970,102797,'Influenza A virus (A/swine/Missouri/00102/2003(H1))','no rank'),(981971,102797,'Influenza A virus (A/swine/Illinois/00493/2005(H1))','no rank'),(981972,102797,'Influenza A virus (A/swine/North Carolina/01039/2006(H1))','no rank'),(981973,102797,'Influenza A virus (A/swine/Oklahoma/02083/2008(H1))','no rank'),(981974,102797,'Influenza A virus (A/swine/North Carolina/02141/2008(H1))','no rank'),(981975,102797,'Influenza A virus (A/swine/North Carolina/00377/2004(H1))','no rank'),(981976,102797,'Influenza A virus (A/swine/Minnesota/00159/2003(H1))','no rank'),(981977,102797,'Influenza A virus (A/swine/Minnesota/00194/2003(H1))','no rank'),(981978,102797,'Influenza A virus (A/swine/Minnesota/00198/2003(H1))','no rank'),(981979,102797,'Influenza A virus (A/swine/Minnesota/00574/2005(H1))','no rank'),(981980,102797,'Influenza A virus (A/swine/North Carolina/00397/2004(H1))','no rank'),(981981,102797,'Influenza A virus (A/swine/North Carolina/00121/2003(H1))','no rank'),(981982,102797,'Influenza A virus (A/swine/North Carolina/00771/2005(H1))','no rank'),(981983,102797,'Influenza A virus (A/swine/North Carolina/00641/2005(H1))','no rank'),(981984,102797,'Influenza A virus (A/swine/North Carolina/00796/2005(H1))','no rank'),(981985,102797,'Influenza A virus (A/swine/Iowa/00807/2005(H1))','no rank'),(981986,102797,'Influenza A virus (A/swine/North Carolina/01289/2006(H1))','no rank'),(981987,102797,'Influenza A virus (A/swine/Oklahoma/02062/2008(H1))','no rank'),(981988,102797,'Influenza A virus (A/swine/Ohio/02327/2008(H1))','no rank'),(981989,102797,'Influenza A virus (A/swine/Oklahoma/02163/2008(H1))','no rank'),(981990,102797,'Influenza A virus (A/swine/Iowa/02068/2008(H1))','no rank'),(981991,102797,'Influenza A virus (A/swine/North Carolina/00113/2003(H1))','no rank'),(981992,102797,'Influenza A virus (A/swine/North Carolina/00146/2003(H1))','no rank'),(981993,102797,'Influenza A virus (A/swine/North Carolina/00228/2003(H1))','no rank'),(981994,102797,'Influenza A virus (A/swine/North Carolina/00338/2004(H1))','no rank'),(981995,102797,'Influenza A virus (A/swine/North Carolina/00382/2004(H1))','no rank'),(981996,102797,'Influenza A virus (A/swine/Oklahoma/02162/2008(H1))','no rank'),(981997,102797,'Influenza A virus (A/swine/Nebraska/00176/2003(H1))','no rank'),(981998,102797,'Influenza A virus (A/swine/Illinois/00124/2003(H1))','no rank'),(981999,102797,'Influenza A virus (A/swine/Iowa/00214/2003(H1))','no rank'),(982000,102797,'Influenza A virus (A/swine/Iowa/00215/2003(H1))','no rank'),(982001,102797,'Influenza A virus (A/swine/Minnesota/00773/2005(H1))','no rank'),(982002,102797,'Influenza A virus (A/swine/Minnesota/00774/2005(H1))','no rank'),(982003,102797,'Influenza A virus (A/swine/Minnesota/02278/2008(H1))','no rank'),(982004,102797,'Influenza A virus (A/swine/Iowa/00129/2003(H1))','no rank'),(982005,102797,'Influenza A virus (A/swine/Iowa/00156/2003(H1))','no rank'),(982006,102797,'Influenza A virus (A/swine/Iowa/00218/2003(H1))','no rank'),(982007,102797,'Influenza A virus (A/swine/Iowa/00193/2003(H1))','no rank'),(982008,102797,'Influenza A virus (A/swine/Iowa/00201/2003(H1))','no rank'),(982009,102797,'Influenza A virus (A/swine/Minnesota/00284/2004(H1))','no rank'),(982010,102797,'Influenza A virus (A/swine/Iowa/00457/2004(H1))','no rank'),(982011,102797,'Influenza A virus (A/swine/Iowa/00522/2005(H1))','no rank'),(982012,102797,'Influenza A virus (A/swine/Minnesota/00586/2005(H1))','no rank'),(982013,102797,'Influenza A virus (A/swine/North Carolina/00151/2003(H1))','no rank'),(982014,102797,'Influenza A virus (A/swine/North Carolina/00152/2003(H1))','no rank'),(982015,102797,'Influenza A virus (A/swine/North Carolina/01154/2006(H1))','no rank'),(982016,102797,'Influenza A virus (A/swine/North Carolina/01285/2006(H1))','no rank'),(982017,102797,'Influenza A virus (A/swine/South Dakota/02389/2008(H1))','no rank'),(982018,102797,'Influenza A virus (A/swine/Minnesota/02401/2008(H1))','no rank'),(982019,102797,'Influenza A virus (A/swine/Minnesota/02402/2008(H1))','no rank'),(982020,102797,'Influenza A virus (A/swine/Minnesota/00575/2004(H1))','no rank'),(982021,102797,'Influenza A virus (A/swine/Minnesota/01370/2006(H1))','no rank'),(982022,102797,'Influenza A virus (A/swine/Minnesota/01371/2006(H1))','no rank'),(982023,102797,'Influenza A virus (A/swine/Missouri/00494/2005(H1))','no rank'),(982024,102797,'Influenza A virus (A/swine/Oklahoma/02056/2008(H1))','no rank'),(982025,102797,'Influenza A virus (A/swine/Minnesota/00247/2004(H1))','no rank'),(982026,102797,'Influenza A virus (A/swine/Minnesota/00108/2003(H1))','no rank'),(982027,102797,'Influenza A virus (A/swine/Minnesota/00292/2004(H1))','no rank'),(982028,102797,'Influenza A virus (A/swine/Minnesota/00590/2005(H1))','no rank'),(982029,102797,'Influenza A virus (A/swine/Illinois/00249/2004(H1))','no rank'),(982030,102797,'Influenza A virus (A/swine/Minnesota/01541/2007(H1))','no rank'),(982031,102797,'Influenza A virus (A/swine/Minnesota/00500/2005(H1))','no rank'),(982032,102797,'Influenza A virus (A/swine/Minnesota/00711/2005(H1))','no rank'),(982033,102797,'Influenza A virus (A/swine/North Carolina/00100/2003(H1))','no rank'),(982034,102797,'Influenza A virus (A/swine/North Carolina/00614/2005(H1))','no rank'),(982035,102797,'Influenza A virus (A/swine/Nebraska/02037/2008(H1))','no rank'),(982036,102797,'Influenza A virus (A/swine/Missouri/00379/2004(H1))','no rank'),(982037,102797,'Influenza A virus (A/swine/Texas/01229/2006(H1))','no rank'),(982038,102797,'Influenza A virus (A/swine/Texas/01230/2006(H1))','no rank'),(982039,102797,'Influenza A virus (A/swine/Texas/01231/2006(H1))','no rank'),(982040,102797,'Influenza A virus (A/swine/Texas/01232/2006(H1))','no rank'),(982041,102797,'Influenza A virus (A/swine/Texas/01233/2006(H1))','no rank'),(982042,102797,'Influenza A virus (A/swine/Texas/01234/2006(H1))','no rank'),(982043,102797,'Influenza A virus (A/swine/Iowa/00250/2004(H1))','no rank'),(982044,102797,'Influenza A virus (A/swine/North Carolina/00227/2003(H1))','no rank'),(982045,102797,'Influenza A virus (A/swine/Iowa/00391/2004(H1))','no rank'),(982046,102797,'Influenza A virus (A/swine/Minnesota/00671/2005(H1))','no rank'),(982047,102797,'Influenza A virus (A/swine/North Carolina/02269/2008(H1))','no rank'),(982048,102797,'Influenza A virus (A/swine/Oklahoma/02140/2008(H1))','no rank'),(982049,102797,'Influenza A virus (A/swine/North Carolina/02249/2008(H1))','no rank'),(982050,102797,'Influenza A virus (A/swine/North Carolina/02342/2008(H1))','no rank'),(982051,102797,'Influenza A virus (A/swine/Oklahoma/02170/2008(H1))','no rank'),(982052,102797,'Influenza A virus (A/swine/Minnesota/01331/2006(H1))','no rank'),(982053,102797,'Influenza A virus (A/swine/Minnesota/02473/2008(H1))','no rank'),(982054,102797,'Influenza A virus (A/swine/Iowa/00051/2003(H1))','no rank'),(982055,102797,'Influenza A virus (A/swine/Iowa/00509/2005(H1))','no rank'),(982056,102797,'Influenza A virus (A/swine/Iowa/00510/2005(H1))','no rank'),(982057,102797,'Influenza A virus (A/swine/North Carolina/00746/2005(H1))','no rank'),(982058,102797,'Influenza A virus (A/swine/Minnesota/02430/2008(H1))','no rank'),(982059,102797,'Influenza A virus (A/swine/Minnesota/02525/2008(H1))','no rank'),(982060,102797,'Influenza A virus (A/swine/Minnesota/00272/2004(H1))','no rank'),(982061,102797,'Influenza A virus (A/swine/Iowa/01896/2007(H1))','no rank'),(982062,102797,'Influenza A virus (A/swine/Iowa/01897/2007(H1))','no rank'),(982063,102797,'Influenza A virus (A/swine/Iowa/01898/2007(H1))','no rank'),(982064,102797,'Influenza A virus (A/swine/Iowa/01899/2007(H1))','no rank'),(982065,102797,'Influenza A virus (A/swine/Iowa/01900/2007(H1))','no rank'),(982066,102797,'Influenza A virus (A/swine/Kansas/02142/2008(H1))','no rank'),(982067,102797,'Influenza A virus (A/swine/North Carolina/00062/2003(H1))','no rank'),(982068,102797,'Influenza A virus (A/swine/North Carolina/00111/2003(H1))','no rank'),(982069,102797,'Influenza A virus (A/swine/Minnesota/02366/2008(H1))','no rank'),(982070,102797,'Influenza A virus (A/swine/Minnesota/02367/2008(H1))','no rank'),(982071,102797,'Influenza A virus (A/swine/Minnesota/02368/2008(H1))','no rank'),(982072,102797,'Influenza A virus (A/swine/Minnesota/02369/2008(H1))','no rank'),(982073,102797,'Influenza A virus (A/swine/Minnesota/00122/2003(H1))','no rank'),(982074,102797,'Influenza A virus (A/swine/Minnesota/00128/2003(H1))','no rank'),(982075,102797,'Influenza A virus (A/swine/North Carolina/00138/2003(H1))','no rank'),(982076,102797,'Influenza A virus (A/swine/Iowa/00326/2004(H1))','no rank'),(982077,102797,'Influenza A virus (A/swine/Iowa/00328/2004(H1))','no rank'),(982082,102797,'Influenza A virus (A/swine/Nebraska/00343/2004(H1))','no rank'),(982083,102797,'Influenza A virus (A/swine/Nebraska/00344/2004(H1))','no rank'),(982084,102797,'Influenza A virus (A/swine/Nebraska/00345/2004(H1))','no rank'),(982085,102797,'Influenza A virus (A/swine/Nebraska/00346/2004(H1))','no rank'),(982086,102797,'Influenza A virus (A/swine/Kansas/00405/2004(H1))','no rank'),(982087,102797,'Influenza A virus (A/swine/Kansas/00406/2004(H1))','no rank'),(982088,102797,'Influenza A virus (A/swine/Kansas/00407/2004(H1))','no rank'),(982089,102797,'Influenza A virus (A/swine/Kansas/00408/2004(H1))','no rank'),(982090,102797,'Influenza A virus (A/swine/Kansas/00409/2004(H1))','no rank'),(982091,102797,'Influenza A virus (A/swine/Kansas/00434/2004(H1))','no rank'),(982092,102797,'Influenza A virus (A/swine/Illinois/00435/2004(H1))','no rank'),(982093,102797,'Influenza A virus (A/swine/Missouri/00460/2004(H1))','no rank'),(982094,102797,'Influenza A virus (A/swine/Nebraska/00467/2005(H1))','no rank'),(982095,102797,'Influenza A virus (A/swine/Kansas/00472/2005(H1))','no rank'),(982096,102797,'Influenza A virus (A/swine/Minnesota/00499/2005(H1))','no rank'),(982097,102797,'Influenza A virus (A/swine/Illinois/00501/2005(H1))','no rank'),(982098,102797,'Influenza A virus (A/swine/North Carolina/00503/2005(H1))','no rank'),(982099,102797,'Influenza A virus (A/swine/North Carolina/00504/2005(H1))','no rank'),(982100,102797,'Influenza A virus (A/swine/North Carolina/00529/2005(H1))','no rank'),(982101,102797,'Influenza A virus (A/swine/North Carolina/00571/2005(H1))','no rank'),(982102,102797,'Influenza A virus (A/swine/North Carolina/00572/2005(H1))','no rank'),(982103,102797,'Influenza A virus (A/swine/Nebraska/00581/2005(H1))','no rank'),(982104,102797,'Influenza A virus (A/swine/North Carolina/00582/2005(H1))','no rank'),(982105,102797,'Influenza A virus (A/swine/North Carolina/00591/2005(H1))','no rank'),(982106,102797,'Influenza A virus (A/swine/North Carolina/00664/2005(H1))','no rank'),(982107,102797,'Influenza A virus (A/swine/North Carolina/00665/2005(H1))','no rank'),(982108,102797,'Influenza A virus (A/swine/North Carolina/00673/2005(H1))','no rank'),(982109,102797,'Influenza A virus (A/swine/North Carolina/00674/2005(H1))','no rank'),(982110,102797,'Influenza A virus (A/swine/North Carolina/00675/2005(H1))','no rank'),(982111,102797,'Influenza A virus (A/swine/North Carolina/00676/2005(H1))','no rank'),(982112,102797,'Influenza A virus (A/swine/North Carolina/00677/2005(H1))','no rank'),(982113,102797,'Influenza A virus (A/swine/North Carolina/00678/2005(H1))','no rank'),(982114,102797,'Influenza A virus (A/swine/North Carolina/00679/2005(H1))','no rank'),(982115,102797,'Influenza A virus (A/swine/North Carolina/00732/2005(H1))','no rank'),(982116,102797,'Influenza A virus (A/swine/North Carolina/00733/2005(H1))','no rank'),(982117,102797,'Influenza A virus (A/swine/North Carolina/00734/2005(H1))','no rank'),(982118,102797,'Influenza A virus (A/swine/North Carolina/00740/2005(H1))','no rank'),(982119,102797,'Influenza A virus (A/swine/North Carolina/00741/2005(H1))','no rank'),(982120,102797,'Influenza A virus (A/swine/North Carolina/00742/2005(H1))','no rank'),(982121,102797,'Influenza A virus (A/swine/North Carolina/00759/2005(H1))','no rank'),(982122,102797,'Influenza A virus (A/swine/North Carolina/00745/2005(H1))','no rank'),(982123,102797,'Influenza A virus (A/swine/Kansas/00854/2005(H1))','no rank'),(982124,102797,'Influenza A virus (A/swine/North Carolina/00852/2005(H1))','no rank'),(982125,102797,'Influenza A virus (A/swine/North Carolina/00853/2005(H1))','no rank'),(982126,102797,'Influenza A virus (A/swine/North Carolina/00856/2005(H1))','no rank'),(982127,102797,'Influenza A virus (A/swine/North Carolina/00873/2005(H1))','no rank'),(982128,102797,'Influenza A virus (A/swine/North Carolina/00874/2005(H1))','no rank'),(982129,102797,'Influenza A virus (A/swine/North Carolina/00890/2005(H1))','no rank'),(982130,102797,'Influenza A virus (A/swine/North Carolina/00899/2005(H1))','no rank'),(982131,102797,'Influenza A virus (A/swine/North Carolina/00900/2005(H1))','no rank'),(982132,102797,'Influenza A virus (A/swine/North Carolina/00901/2005(H1))','no rank'),(982133,102797,'Influenza A virus (A/swine/North Carolina/00903/2005(H1))','no rank'),(982134,102797,'Influenza A virus (A/swine/North Carolina/00906/2005(H1))','no rank'),(982135,102797,'Influenza A virus (A/swine/North Carolina/00908/2005(H1))','no rank'),(982136,102797,'Influenza A virus (A/swine/North Carolina/00910/2005(H1))','no rank'),(982137,102797,'Influenza A virus (A/swine/North Carolina/00912/2005(H1))','no rank'),(982138,102797,'Influenza A virus (A/swine/North Carolina/00913/2005(H1))','no rank'),(982139,102797,'Influenza A virus (A/swine/North Carolina/00914/2005(H1))','no rank'),(982140,102797,'Influenza A virus (A/swine/North Carolina/00919/2005(H1))','no rank'),(982141,102797,'Influenza A virus (A/swine/North Carolina/00920/2005(H1))','no rank'),(982142,102797,'Influenza A virus (A/swine/North Carolina/01018/2006(H1))','no rank'),(982143,102797,'Influenza A virus (A/swine/North Carolina/01020/2006(H1))','no rank'),(982144,102797,'Influenza A virus (A/swine/North Carolina/01023/2006(H1))','no rank'),(982145,102797,'Influenza A virus (A/swine/North Carolina/01024/2006(H1))','no rank'),(982146,102797,'Influenza A virus (A/swine/North Carolina/01025/2006(H1))','no rank'),(982147,102797,'Influenza A virus (A/swine/North Carolina/01027/2006(H1))','no rank'),(982148,102797,'Influenza A virus (A/swine/North Carolina/01028/2006(H1))','no rank'),(982149,102797,'Influenza A virus (A/swine/North Carolina/01029/2006(H1))','no rank'),(982150,102797,'Influenza A virus (A/swine/North Carolina/01030/2006(H1))','no rank'),(982151,102797,'Influenza A virus (A/swine/North Carolina/01044/2006(H1))','no rank'),(982152,102797,'Influenza A virus (A/swine/North Carolina/01045/2006(H1))','no rank'),(982153,102797,'Influenza A virus (A/swine/North Carolina/01046/2006(H1))','no rank'),(982154,102797,'Influenza A virus (A/swine/North Carolina/01047/2006(H1))','no rank'),(982155,102797,'Influenza A virus (A/swine/North Carolina/01048/2006(H1))','no rank'),(982156,102797,'Influenza A virus (A/swine/North Carolina/01049/2006(H1))','no rank'),(982157,102797,'Influenza A virus (A/swine/North Carolina/01050/2006(H1))','no rank'),(982158,102797,'Influenza A virus (A/swine/North Carolina/01055/2006(H1))','no rank'),(982159,102797,'Influenza A virus (A/swine/North Carolina/01057/2006(H1))','no rank'),(982160,102797,'Influenza A virus (A/swine/North Carolina/01058/2006(H1))','no rank'),(982161,102797,'Influenza A virus (A/swine/Ohio/01150/2006(H1))','no rank'),(982162,102797,'Influenza A virus (A/swine/North Carolina/00702/2006(H1))','no rank'),(982163,102797,'Influenza A virus (A/swine/North Carolina/01006/2006(H1))','no rank'),(982164,102797,'Influenza A virus (A/swine/North Carolina/01007/2006(H1))','no rank'),(982165,102797,'Influenza A virus (A/swine/North Carolina/01008/2006(H1))','no rank'),(982166,102797,'Influenza A virus (A/swine/North Carolina/01009/2006(H1))','no rank'),(982167,102797,'Influenza A virus (A/swine/North Carolina/01268/2006(H1))','no rank'),(982168,102797,'Influenza A virus (A/swine/North Carolina/01247/2006(H1))','no rank'),(982169,102797,'Influenza A virus (A/swine/North Carolina/01248/2006(H1))','no rank'),(982170,102797,'Influenza A virus (A/swine/North Carolina/01249/2006(H1))','no rank'),(982171,102797,'Influenza A virus (A/swine/North Carolina/01250/2006(H1))','no rank'),(982172,102797,'Influenza A virus (A/swine/North Carolina/01251/2006(H1))','no rank'),(982173,102797,'Influenza A virus (A/swine/North Carolina/01252/2006(H1))','no rank'),(982174,102797,'Influenza A virus (A/swine/North Carolina/01253/2006(H1))','no rank'),(982175,102797,'Influenza A virus (A/swine/North Carolina/01254/2006(H1))','no rank'),(982176,102797,'Influenza A virus (A/swine/North Carolina/01255/2006(H1))','no rank'),(982177,102797,'Influenza A virus (A/swine/North Carolina/01256/2006(H1))','no rank'),(982178,102797,'Influenza A virus (A/swine/Indiana/01257/2006(H1))','no rank'),(982179,102797,'Influenza A virus (A/swine/North Carolina/01276/2006(H1))','no rank'),(982180,102797,'Influenza A virus (A/swine/North Carolina/01287/2006(H1))','no rank'),(982181,102797,'Influenza A virus (A/swine/North Carolina/01304/2006(H1))','no rank'),(982182,102797,'Influenza A virus (A/swine/North Carolina/01324/2006(H1))','no rank'),(982183,102797,'Influenza A virus (A/swine/North Carolina/01325/2006(H1))','no rank'),(982184,102797,'Influenza A virus (A/swine/North Carolina/01326/2006(H1))','no rank'),(982185,102797,'Influenza A virus (A/swine/North Carolina/01327/2006(H1))','no rank'),(982186,102797,'Influenza A virus (A/swine/North Carolina/01346/2006(H1))','no rank'),(982187,102797,'Influenza A virus (A/swine/North Carolina/01397/2006(H1))','no rank'),(982188,102797,'Influenza A virus (A/swine/Illinois/01462/2007(H1))','no rank'),(982189,102797,'Influenza A virus (A/swine/North Carolina/01559/2007(H1))','no rank'),(982190,102797,'Influenza A virus (A/swine/Minnesota/01647/2007(H1))','no rank'),(982191,102797,'Influenza A virus (A/swine/North Carolina/01675/2007(H1))','no rank'),(982192,102797,'Influenza A virus (A/swine/North Carolina/01676/2007(H1))','no rank'),(982193,102797,'Influenza A virus (A/swine/North Carolina/01677/2007(H1))','no rank'),(982194,102797,'Influenza A virus (A/swine/North Carolina/01678/2007(H1))','no rank'),(982195,102797,'Influenza A virus (A/swine/North Carolina/01685/2007(H1))','no rank'),(982196,102797,'Influenza A virus (A/swine/Quebec/01758/2007(H1))','no rank'),(982197,102797,'Influenza A virus (A/swine/Quebec/01759/2007(H1))','no rank'),(982198,102797,'Influenza A virus (A/swine/Kansas/01836/2007(H1))','no rank'),(982199,102797,'Influenza A virus (A/swine/North Carolina/01865/2007(H1))','no rank'),(982200,102797,'Influenza A virus (A/swine/North Carolina/01867/2007(H1))','no rank'),(982201,102797,'Influenza A virus (A/swine/North Carolina/01868/2007(H1))','no rank'),(982202,102797,'Influenza A virus (A/swine/North Carolina/01869/2007(H1))','no rank'),(982203,102797,'Influenza A virus (A/swine/Kansas/01885/2007(H1))','no rank'),(982204,102797,'Influenza A virus (A/swine/Iowa/01960/2008(H1))','no rank'),(982205,102797,'Influenza A virus (A/swine/North Carolina/01994/2008(H1))','no rank'),(982206,102797,'Influenza A virus (A/swine/North Carolina/01995/2008(H1))','no rank'),(982207,102797,'Influenza A virus (A/swine/North Carolina/01996/2008(H1))','no rank'),(982208,102797,'Influenza A virus (A/swine/Iowa/02061/2008(H1))','no rank'),(982209,102797,'Influenza A virus (A/swine/Iowa/02177/2008(H1))','no rank'),(982210,102797,'Influenza A virus (A/swine/Iowa/02178/2008(H1))','no rank'),(982211,102797,'Influenza A virus (A/swine/Nebraska/02222/2008(H1))','no rank'),(982212,102797,'Influenza A virus (A/swine/Minnesota/02223/2008(H1))','no rank'),(982213,102797,'Influenza A virus (A/swine/Minnesota/02318/2008(H1))','no rank'),(982214,102797,'Influenza A virus (A/swine/Minnesota/02319/2008(H1))','no rank'),(982215,102797,'Influenza A virus (A/swine/North Carolina/02336/2008(H1))','no rank'),(982216,102797,'Influenza A virus (A/swine/North Carolina/02337/2008(H1))','no rank'),(982217,102797,'Influenza A virus (A/swine/Quebec/02461/2008(H1))','no rank'),(982218,102797,'Influenza A virus (A/swine/North Carolina/02464/2008(H1))','no rank'),(982219,102797,'Influenza A virus (A/swine/North Carolina/02465/2008(H1))','no rank'),(982220,102797,'Influenza A virus (A/swine/North Carolina/02477/2008(H1))','no rank'),(982221,102797,'Influenza A virus (A/turkey/North Carolina/00533/2005(H1))','no rank'),(982222,102797,'Influenza A virus (A/turkey/North Carolina/00536/2005(H1))','no rank'),(982223,102797,'Influenza A virus (A/swine/Manitoba/01886/2007(H1))','no rank'),(982224,102797,'Influenza A virus (A/swine/Nebraska/00184/2003(H1))','no rank'),(982225,102797,'Influenza A virus (A/swine/Oklahoma/00234/2003(H1))','no rank'),(982226,102797,'Influenza A virus (A/swine/Manitoba/02414/2008(H1))','no rank'),(982227,102797,'Influenza A virus (A/swine/Minnesota/02155/2008(H1))','no rank'),(982228,114727,'Influenza A virus (A/swine/Texas/00867/2005(H1N1))','no rank'),(982229,114727,'Influenza A virus (A/swine/Iowa/01749/2007(H1N1))','no rank'),(982230,114727,'Influenza A virus (A/swine/Texas/00952/2006(H1N1))','no rank'),(982231,114727,'Influenza A virus (A/swine/Ohio/01061/2006(H1N1))','no rank'),(982232,114727,'Influenza A virus (A/swine/Illinois/00311/2004(H1N1))','no rank'),(982233,114727,'Influenza A virus (A/swine/Illinois/01918/2007(H1N1))','no rank'),(982234,114727,'Influenza A virus (A/swine/Illinois/01919/2007(H1N1))','no rank'),(982235,114727,'Influenza A virus (A/swine/Texas/00526/2005(H1N1))','no rank'),(982236,114727,'Influenza A virus (A/swine/Quebec/01924/2007(H1N1))','no rank'),(982237,114727,'Influenza A virus (A/swine/Illinois/02166/2008(H1N1))','no rank'),(982238,114727,'Influenza A virus (A/swine/Pennsylvania/01064/2006(H1N1))','no rank'),(982239,114727,'Influenza A virus (A/swine/Colorado/01151/2006(H1N1))','no rank'),(982240,114727,'Influenza A virus (A/swine/Minnesota/01613/2007(H1N1))','no rank'),(982241,114727,'Influenza A virus (A/swine/Ohio/01073/2006(H1N1))','no rank'),(982242,114727,'Influenza A virus (A/swine/Oklahoma/01725/2007(H1N1))','no rank'),(982243,114727,'Influenza A virus (A/swine/Iowa/01176/2006(H1N1))','no rank'),(982244,114727,'Influenza A virus (A/swine/Indiana/01695/2007(H1N1))','no rank'),(982245,114727,'Influenza A virus (A/swine/Minnesota/01099/2006(H1N1))','no rank'),(982246,114727,'Influenza A virus (A/swine/Iowa/02264/2008(H1N1))','no rank'),(982247,114727,'Influenza A virus (A/swine/Iowa/01175/2006(H1N1))','no rank'),(982248,114727,'Influenza A virus (A/swine/Oklahoma/01825/2007(H1N1))','no rank'),(982249,114727,'Influenza A virus (A/swine/North Carolina/01364/2006(H1N1))','no rank'),(982250,114727,'Influenza A virus (A/swine/Minnesota/01844/2007(H1N1))','no rank'),(982251,114727,'Influenza A virus (A/swine/Minnesota/02072/2008(H1N1))','no rank'),(982252,114727,'Influenza A virus (A/swine/Missouri/02507/2008(H1N1))','no rank'),(982253,114727,'Influenza A virus (A/swine/Minnesota/02134/2008(H1N1))','no rank'),(982254,114727,'Influenza A virus (A/swine/Nebraska/01124/2006(H1N1))','no rank'),(982255,114727,'Influenza A virus (A/swine/Illinois/00255/2004(H1N1))','no rank'),(982256,114727,'Influenza A virus (A/swine/Illinois/00426/2004(H1N1))','no rank'),(982257,114727,'Influenza A virus (A/swine/North Carolina/00619/2005(H1N1))','no rank'),(982258,114727,'Influenza A virus (A/swine/North Carolina/00839/2005(H1N1))','no rank'),(982259,114727,'Influenza A virus (A/swine/North Carolina/00925/2005(H1N1))','no rank'),(982260,114727,'Influenza A virus (A/swine/North Carolina/00927/2005(H1N1))','no rank'),(982261,114727,'Influenza A virus (A/swine/Minnesota/00961/2006(H1N1))','no rank'),(982262,114727,'Influenza A virus (A/swine/Arkansas/00993/2006(H1N1))','no rank'),(982263,114727,'Influenza A virus (A/swine/Arkansas/00998/2006(H1N1))','no rank'),(982264,114727,'Influenza A virus (A/swine/Wisconsin/01079/2006(H1N1))','no rank'),(982265,114727,'Influenza A virus (A/swine/North Carolina/01165/2006(H1N1))','no rank'),(982266,114727,'Influenza A virus (A/swine/Missouri/01190/2006(H1N1))','no rank'),(982267,114727,'Influenza A virus (A/swine/Minnesota/01355/2006(H1N1))','no rank'),(982268,114727,'Influenza A virus (A/swine/Minnesota/01405/2006(H1N1))','no rank'),(982269,114727,'Influenza A virus (A/swine/Missouri/01531/2007(H1N1))','no rank'),(982270,114727,'Influenza A virus (A/swine/North Carolina/01591/2007(H1N1))','no rank'),(982271,114727,'Influenza A virus (A/swine/Illinois/01595/2007(H1N1))','no rank'),(982272,114727,'Influenza A virus (A/swine/Illinois/01670/2007(H1N1))','no rank'),(982273,114727,'Influenza A virus (A/swine/Illinois/01682/2007(H1N1))','no rank'),(982274,114727,'Influenza A virus (A/swine/Minnesota/01857/2007(H1N1))','no rank'),(982275,114727,'Influenza A virus (A/swine/Illinois/01887/2007(H1N1))','no rank'),(982276,114727,'Influenza A virus (A/swine/Illinois/01917/2007(H1N1))','no rank'),(982277,114727,'Influenza A virus (A/swine/Illinois/01955/2007(H1N1))','no rank'),(982278,114727,'Influenza A virus (A/swine/North Carolina/01972/2008(H1N1))','no rank'),(982279,114727,'Influenza A virus (A/swine/Saskatchewan/01974/2008(H1N1))','no rank'),(982280,114727,'Influenza A virus (A/swine/Iowa/02028/2008(H1N1))','no rank'),(982281,114727,'Influenza A virus (A/swine/Illinois/02049/2008(H1N1))','no rank'),(982282,114727,'Influenza A virus (A/swine/North Carolina/02117/2008(H1N1))','no rank'),(982283,114727,'Influenza A virus (A/swine/Missouri/02280/2008(H1N1))','no rank'),(982284,114727,'Influenza A virus (A/swine/Nebraska/02281/2008(H1N1))','no rank'),(982285,114727,'Influenza A virus (A/swine/Missouri/02289/2008(H1N1))','no rank'),(982286,114727,'Influenza A virus (A/swine/Missouri/02312/2008(H1N1))','no rank'),(982287,114727,'Influenza A virus (A/swine/Illinois/02331/2008(H1N1))','no rank'),(982288,114727,'Influenza A virus (A/swine/Illinois/02385/2008(H1N1))','no rank'),(982289,114727,'Influenza A virus (A/swine/Minnesota/02407/2008(H1N1))','no rank'),(982290,114727,'Influenza A virus (A/swine/North Carolina/00636/2005(H1N1))','no rank'),(982291,114727,'Influenza A virus (A/swine/Missouri/00861/2005(H1N1))','no rank'),(982292,114727,'Influenza A virus (A/swine/North Carolina/01092/2006(H1N1))','no rank'),(982293,114727,'Influenza A virus (A/swine/Minnesota/01307/2006(H1N1))','no rank'),(982294,114727,'Influenza A virus (A/swine/Minnesota/01727/2007(H1N1))','no rank'),(982295,114727,'Influenza A virus (A/swine/Minnesota/02092/2008(H1N1))','no rank'),(982296,114727,'Influenza A virus (A/swine/Illinois/16980-2a/2008(H1N1))','no rank'),(982297,114727,'Influenza A virus (A/swine/Minnesota/02509/2008(H1N1))','no rank'),(982298,114727,'Influenza A virus (A/swine/Minnesota/00276/2004(H1N1))','no rank'),(982299,114727,'Influenza A virus (A/swine/Minnesota/00310/2004(H1N1))','no rank'),(982300,114727,'Influenza A virus (A/swine/Minnesota/00825/2005(H1N1))','no rank'),(982301,114727,'Influenza A virus (A/swine/Minnesota/00831/2005(H1N1))','no rank'),(982302,114727,'Influenza A virus (A/swine/Minnesota/00881/2005(H1N1))','no rank'),(982303,114727,'Influenza A virus (A/swine/Minnesota/00930/2005(H1N1))','no rank'),(982304,114727,'Influenza A virus (A/swine/Minnesota/00938/2005(H1N1))','no rank'),(982305,114727,'Influenza A virus (A/swine/Illinois/01035/2006(H1N1))','no rank'),(982306,114727,'Influenza A virus (A/swine/Illinois/01036/2006(H1N1))','no rank'),(982307,114727,'Influenza A virus (A/swine/Illinois/01037/2006(H1N1))','no rank'),(982308,114727,'Influenza A virus (A/swine/Minnesota/01067/2006(H1N1))','no rank'),(982309,114727,'Influenza A virus (A/swine/Minnesota/01108/2006(H1N1))','no rank'),(982310,114727,'Influenza A virus (A/swine/Minnesota/01126/2006(H1N1))','no rank'),(982311,114727,'Influenza A virus (A/swine/Minnesota/01136/2006(H1N1))','no rank'),(982312,114727,'Influenza A virus (A/swine/Minnesota/01300/2006(H1N1))','no rank'),(982313,114727,'Influenza A virus (A/swine/Minnesota/01401/2006(H1N1))','no rank'),(982314,114727,'Influenza A virus (A/swine/Minnesota/01632/2007(H1N1))','no rank'),(982315,114727,'Influenza A virus (A/swine/Minnesota/01839/2007(H1N1))','no rank'),(982316,114727,'Influenza A virus (A/swine/Minnesota/01858/2007(H1N1))','no rank'),(982317,114727,'Influenza A virus (A/swine/Minnesota/01864/2007(H1N1))','no rank'),(982318,114727,'Influenza A virus (A/swine/Minnesota/01863/2007(H1N1))','no rank'),(982319,114727,'Influenza A virus (A/swine/Illinois/01879/2007(H1N1))','no rank'),(982320,114727,'Influenza A virus (A/swine/Illinois/02047/2008(H1N1))','no rank'),(982321,114727,'Influenza A virus (A/swine/Illinois/02087/2008(H1N1))','no rank'),(982322,114727,'Influenza A virus (A/swine/Illinois/02432/2008(H1N1))','no rank'),(982323,114727,'Influenza A virus (A/swine/Illinois/02451/2008(H1N1))','no rank'),(982324,114727,'Influenza A virus (A/swine/Iowa/02481/2008(H1N1))','no rank'),(982325,114727,'Influenza A virus (A/swine/Wisconsin/00055/2003(H1N1))','no rank'),(982326,114727,'Influenza A virus (A/swine/Missouri/00498/2005(H1N1))','no rank'),(982327,114727,'Influenza A virus (A/swine/Missouri/00707/2005(H1N1))','no rank'),(982328,114727,'Influenza A virus (A/swine/Missouri/00836/2005(H1N1))','no rank'),(982329,114727,'Influenza A virus (A/swine/Missouri/01167/2006(H1N1))','no rank'),(982330,114727,'Influenza A virus (A/swine/Missouri/01180/2006(H1N1))','no rank'),(982331,114727,'Influenza A virus (A/swine/Nebraska/01182/2006(H1N1))','no rank'),(982332,114727,'Influenza A virus (A/swine/North Carolina/01197/2006(H1N1))','no rank'),(982333,114727,'Influenza A virus (A/swine/Oklahoma/01245/2006(H1N1))','no rank'),(982334,114727,'Influenza A virus (A/swine/North Carolina/01687/2007(H1N1))','no rank'),(982335,114727,'Influenza A virus (A/swine/North Carolina/01970/2008(H1N1))','no rank'),(982336,114727,'Influenza A virus (A/swine/Oklahoma/01984/2008(H1N1))','no rank'),(982337,114727,'Influenza A virus (A/swine/Oklahoma/02000/2008(H1N1))','no rank'),(982338,114727,'Influenza A virus (A/swine/North Carolina/02035/2008(H1N1))','no rank'),(982339,114727,'Influenza A virus (A/swine/Minnesota/02209/2008(H1N1))','no rank'),(982340,114727,'Influenza A virus (A/swine/Missouri/02273/2008(H1N1))','no rank'),(982341,114727,'Influenza A virus (A/swine/Missouri/02297/2008(H1N1))','no rank'),(982342,114727,'Influenza A virus (A/swine/Missouri/02299/2008(H1N1))','no rank'),(982343,114727,'Influenza A virus (A/swine/Wisconsin/02424/2008(H1N1))','no rank'),(982344,114727,'Influenza A virus (A/swine/Minnesota/02500/2008(H1N1))','no rank'),(982345,114727,'Influenza A virus (A/swine/Minnesota/02502/2008(H1N1))','no rank'),(982346,114727,'Influenza A virus (A/swine/Texas/02512/2008(H1N1))','no rank'),(982347,114727,'Influenza A virus (A/swine/Tennessee/00264/2004(H1N1))','no rank'),(982348,114727,'Influenza A virus (A/swine/Minnesota/00715/2005(H1N1))','no rank'),(982349,114727,'Influenza A virus (A/swine/North Carolina/00725/2005(H1N1))','no rank'),(982350,114727,'Influenza A virus (A/swine/Ohio/00806/2005(H1N1))','no rank'),(982351,114727,'Influenza A virus (A/swine/Minnesota/00819/2005(H1N1))','no rank'),(982352,114727,'Influenza A virus (A/swine/North Carolina/00932/2005(H1N1))','no rank'),(982353,114727,'Influenza A virus (A/swine/North Carolina/00972/2006(H1N1))','no rank'),(982354,114727,'Influenza A virus (A/swine/Minnesota/01075/2006(H1N1))','no rank'),(982355,114727,'Influenza A virus (A/swine/Oklahoma/01078/2006(H1N1))','no rank'),(982356,114727,'Influenza A virus (A/swine/Missouri/01187/2006(H1N1))','no rank'),(982357,114727,'Influenza A virus (A/swine/Indiana/00939/2006(H1N1))','no rank'),(982358,114727,'Influenza A virus (A/swine/Minnesota/01278/2006(H1N1))','no rank'),(982359,114727,'Influenza A virus (A/swine/Texas/01354/2006(H1N1))','no rank'),(982360,114727,'Influenza A virus (A/swine/Minnesota/01378/2006(H1N1))','no rank'),(982361,114727,'Influenza A virus (A/swine/North Carolina/01513/2007(H1N1))','no rank'),(982362,114727,'Influenza A virus (A/swine/North Carolina/01493/2007(H1N1))','no rank'),(982363,114727,'Influenza A virus (A/swine/Minnesota/01529/2007(H1N1))','no rank'),(982364,114727,'Influenza A virus (A/swine/North Carolina/01926/2007(H1N1))','no rank'),(982365,114727,'Influenza A virus (A/swine/Minnesota/01584/2007(H1N1))','no rank'),(982366,114727,'Influenza A virus (A/swine/Illinois/01621/2007(H1N1))','no rank'),(982367,114727,'Influenza A virus (A/swine/Minnesota/01681/2007(H1N1))','no rank'),(982368,114727,'Influenza A virus (A/swine/Oklahoma/01744/2007(H1N1))','no rank'),(982369,114727,'Influenza A virus (A/swine/Missouri/01750/2007(H1N1))','no rank'),(982370,114727,'Influenza A virus (A/swine/Oklahoma/01828/2007(H1N1))','no rank'),(982371,114727,'Influenza A virus (A/swine/Minnesota/01845/2007(H1N1))','no rank'),(982372,114727,'Influenza A virus (A/swine/North Carolina/01852/2007(H1N1))','no rank'),(982373,114727,'Influenza A virus (A/swine/North Carolina/01946/2007(H1N1))','no rank'),(982374,114727,'Influenza A virus (A/swine/Missouri/02025/2008(H1N1))','no rank'),(982375,114727,'Influenza A virus (A/swine/Iowa/02097/2008(H1N1))','no rank'),(982376,114727,'Influenza A virus (A/swine/Minnesota/02098/2008(H1N1))','no rank'),(982377,114727,'Influenza A virus (A/swine/Kansas/02118/2008(H1N1))','no rank'),(982378,114727,'Influenza A virus (A/swine/Ohio/02119/2008(H1N1))','no rank'),(982379,114727,'Influenza A virus (A/swine/Iowa/02133/2008(H1N1))','no rank'),(982380,114727,'Influenza A virus (A/swine/Nebraska/02270/2008(H1N1))','no rank'),(982381,114727,'Influenza A virus (A/swine/Minnesota/02266/2008(H1N1))','no rank'),(982382,114727,'Influenza A virus (A/swine/Illinois/02296/2008(H1N1))','no rank'),(982383,114727,'Influenza A virus (A/swine/Missouri/02357/2008(H1N1))','no rank'),(982384,114727,'Influenza A virus (A/swine/Missouri/02379/2008(H1N1))','no rank'),(982385,114727,'Influenza A virus (A/swine/Minnesota/02416/2008(H1N1))','no rank'),(982386,114727,'Influenza A virus (A/swine/Minnesota/02406/2008(H1N1))','no rank'),(982387,114727,'Influenza A virus (A/swine/Illinois/02431/2008(H1N1))','no rank'),(982388,114727,'Influenza A virus (A/swine/Nebraska/02457/2008(H1N1))','no rank'),(982389,114727,'Influenza A virus (A/swine/Illinois/02445/2008(H1N1))','no rank'),(982390,114727,'Influenza A virus (A/swine/Missouri/02458/2008(H1N1))','no rank'),(982391,114727,'Influenza A virus (A/swine/Minnesota/02453/2008(H1N1))','no rank'),(982392,114727,'Influenza A virus (A/swine/Minnesota/02524/2008(H1N1))','no rank'),(982393,114727,'Influenza A virus (A/swine/Minnesota/16980-6/2008(H1N1))','no rank'),(982394,114727,'Influenza A virus (A/swine/Missouri/02496/2008(H1N1))','no rank'),(982395,114727,'Influenza A virus (A/swine/Missouri/00615/2005(H1N1))','no rank'),(982396,114727,'Influenza A virus (A/swine/Missouri/00648/2005(H1N1))','no rank'),(982397,114727,'Influenza A virus (A/swine/Minnesota/01415/2006(H1N1))','no rank'),(982398,114727,'Influenza A virus (A/swine/Missouri/02036/2008(H1N1))','no rank'),(982399,114727,'Influenza A virus (A/swine/Iowa/00843/2005(H1N1))','no rank'),(982400,114727,'Influenza A virus (A/swine/Minnesota/00882/2005(H1N1))','no rank'),(982401,114727,'Influenza A virus (A/swine/Minnesota/01121/2006(H1N1))','no rank'),(982402,114727,'Influenza A virus (A/swine/Minnesota/01130/2006(H1N1))','no rank'),(982403,114727,'Influenza A virus (A/swine/Minnesota/01194/2006(H1N1))','no rank'),(982404,114727,'Influenza A virus (A/swine/Minnesota/00940/2006(H1N1))','no rank'),(982405,114727,'Influenza A virus (A/swine/Kansas/00948/2006(H1N1))','no rank'),(982406,114727,'Influenza A virus (A/swine/Minnesota/01219/2006(H1N1))','no rank'),(982407,114727,'Influenza A virus (A/swine/Indiana/01224/2006(H1N1))','no rank'),(982408,114727,'Influenza A virus (A/swine/Minnesota/01597/2007(H1N1))','no rank'),(982409,114727,'Influenza A virus (A/swine/Minnesota/01874/2007(H1N1))','no rank'),(982410,114727,'Influenza A virus (A/swine/Kansas/02122/2008(H1N1))','no rank'),(982411,114727,'Influenza A virus (A/swine/Iowa/02229/2008(H1N1))','no rank'),(982412,114727,'Influenza A virus (A/swine/Iowa/02325/2008(H1N1))','no rank'),(982413,114727,'Influenza A virus (A/swine/Illinois/02374/2008(H1N1))','no rank'),(982414,114727,'Influenza A virus (A/swine/Illinois/02455/2008(H1N1))','no rank'),(982415,114727,'Influenza A virus (A/swine/North Carolina/00273/2004(H1N1))','no rank'),(982416,114727,'Influenza A virus (A/swine/North Carolina/00286/2004(H1N1))','no rank'),(982417,114727,'Influenza A virus (A/swine/North Carolina/00411/2004(H1N1))','no rank'),(982418,114727,'Influenza A virus (A/swine/North Carolina/00431/2004(H1N1))','no rank'),(982419,114727,'Influenza A virus (A/swine/Missouri/00564/2005(H1N1))','no rank'),(982420,114727,'Influenza A virus (A/swine/Missouri/00848/2005(H1N1))','no rank'),(982421,114727,'Influenza A virus (A/swine/Missouri/01125/2006(H1N1))','no rank'),(982422,114727,'Influenza A virus (A/swine/North Carolina/01129/2006(H1N1))','no rank'),(982423,114727,'Influenza A virus (A/swine/Oklahoma/01139/2006(H1N1))','no rank'),(982424,114727,'Influenza A virus (A/swine/Missouri/01168/2006(H1N1))','no rank'),(982425,114727,'Influenza A virus (A/swine/South Dakota/01189/2006(H1N1))','no rank'),(982426,114727,'Influenza A virus (A/swine/Virginia/01183/2006(H1N1))','no rank'),(982427,114727,'Influenza A virus (A/swine/Oklahoma/01220/2006(H1N1))','no rank'),(982428,114727,'Influenza A virus (A/swine/Missouri/01246/2006(H1N1))','no rank'),(982429,114727,'Influenza A virus (A/swine/Ohio/01273/2006(H1N1))','no rank'),(982430,114727,'Influenza A virus (A/swine/North Carolina/01333/2006(H1N1))','no rank'),(982431,114727,'Influenza A virus (A/swine/Wisconsin/01389/2006(H1N1))','no rank'),(982432,114727,'Influenza A virus (A/swine/Missouri/01660/2007(H1N1))','no rank'),(982433,114727,'Influenza A virus (A/swine/North Carolina/01773/2007(H1N1))','no rank'),(982434,114727,'Influenza A virus (A/swine/North Carolina/01880/2007(H1N1))','no rank'),(982435,114727,'Influenza A virus (A/swine/North Carolina/01947/2007(H1N1))','no rank'),(982436,114727,'Influenza A virus (A/swine/Minnesota/02022/2008(H1N1))','no rank'),(982437,114727,'Influenza A virus (A/swine/Minnesota/02073/2008(H1N1))','no rank'),(982438,114727,'Influenza A virus (A/swine/North Carolina/02123/2008(H1N1))','no rank'),(982439,114727,'Influenza A virus (A/swine/Minnesota/02148/2008(H1N1))','no rank'),(982440,114727,'Influenza A virus (A/swine/Minnesota/02202/2008(H1N1))','no rank'),(982441,114727,'Influenza A virus (A/swine/Minnesota/02295/2008(H1N1))','no rank'),(982442,114727,'Influenza A virus (A/swine/Texas/02361/2008(H1N1))','no rank'),(982443,114727,'Influenza A virus (A/swine/Minnesota/02387/2008(H1N1))','no rank'),(982444,114727,'Influenza A virus (A/swine/Oklahoma/02386/2008(H1N1))','no rank'),(982445,114727,'Influenza A virus (A/swine/North Carolina/02409/2008(H1N1))','no rank'),(982446,114727,'Influenza A virus (A/swine/Minnesota/02412/2008(H1N1))','no rank'),(982447,114727,'Influenza A virus (A/swine/Minnesota/02425/2008(H1N1))','no rank'),(982448,114727,'Influenza A virus (A/swine/Oklahoma/01944/2007(H1N1))','no rank'),(982449,114727,'Influenza A virus (A/swine/Georgia/00252/2004(H1N1))','no rank'),(982450,114727,'Influenza A virus (A/swine/North Carolina/00706/2005(H1N1))','no rank'),(982451,114727,'Influenza A virus (A/swine/Minnesota/00869/2005(H1N1))','no rank'),(982452,114727,'Influenza A virus (A/swine/North Carolina/00926/2005(H1N1))','no rank'),(982453,114727,'Influenza A virus (A/swine/Minnesota/01261/2006(H1N1))','no rank'),(982454,114727,'Influenza A virus (A/swine/Minnesota/01137/2006(H1N1))','no rank'),(982455,114727,'Influenza A virus (A/swine/Nebraska/01164/2006(H1N1))','no rank'),(982456,114727,'Influenza A virus (A/swine/Minnesota/00691/2006(H1N1))','no rank'),(982457,114727,'Influenza A virus (A/swine/North Carolina/01292/2006(H1N1))','no rank'),(982458,114727,'Influenza A virus (A/swine/Oklahoma/01282/2006(H1N1))','no rank'),(982459,114727,'Influenza A virus (A/swine/Minnesota/01458/2006(H1N1))','no rank'),(982460,114727,'Influenza A virus (A/swine/North Carolina/01345/2006(H1N1))','no rank'),(982461,114727,'Influenza A virus (A/swine/North Carolina/01514/2007(H1N1))','no rank'),(982462,114727,'Influenza A virus (A/swine/Minnesota/01599/2007(H1N1))','no rank'),(982463,114727,'Influenza A virus (A/swine/Minnesota/01666/2007(H1N1))','no rank'),(982464,114727,'Influenza A virus (A/swine/Minnesota/01689/2007(H1N1))','no rank'),(982465,114727,'Influenza A virus (A/swine/Minnesota/01706/2007(H1N1))','no rank'),(982466,114727,'Influenza A virus (A/swine/Minnesota/01724/2007(H1N1))','no rank'),(982467,114727,'Influenza A virus (A/swine/Illinois/01812/2007(H1N1))','no rank'),(982468,114727,'Influenza A virus (A/swine/North Carolina/01821/2007(H1N1))','no rank'),(982469,114727,'Influenza A virus (A/swine/North Carolina/01954/2007(H1N1))','no rank'),(982470,114727,'Influenza A virus (A/swine/North Carolina/01971/2008(H1N1))','no rank'),(982471,114727,'Influenza A virus (A/swine/Minnesota/02021/2008(H1N1))','no rank'),(982472,114727,'Influenza A virus (A/swine/Minnesota/02059/2008(H1N1))','no rank'),(982473,114727,'Influenza A virus (A/swine/Missouri/02381/2008(H1N1))','no rank'),(982474,114727,'Influenza A virus (A/swine/North Carolina/16980-1/2008(H1N1))','no rank'),(982475,114727,'Influenza A virus (A/swine/North Carolina/16980-4/2008(H1N1))','no rank'),(982476,114727,'Influenza A virus (A/swine/Minnesota/02483/2008(H1N1))','no rank'),(982477,114727,'Influenza A virus (A/swine/Missouri/02495/2008(H1N1))','no rank'),(982478,114727,'Influenza A virus (A/swine/Minnesota/00767/2006(H1N1))','no rank'),(982479,114727,'Influenza A virus (A/swine/Texas/01238/2006(H1N1))','no rank'),(982480,114727,'Influenza A virus (A/swine/Missouri/01265/2006(H1N1))','no rank'),(982481,114727,'Influenza A virus (A/swine/Illinois/01568/2007(H1N1))','no rank'),(982482,114727,'Influenza A virus (A/swine/Minnesota/02113/2008(H1N1))','no rank'),(982483,114727,'Influenza A virus (A/swine/Minnesota/02102/2008(H1N1))','no rank'),(982484,114727,'Influenza A virus (A/swine/Illinois/02450/2008(H1N1))','no rank'),(982485,114727,'Influenza A virus (A/swine/North Carolina/16980-8/2008(H1N1))','no rank'),(982486,114727,'Influenza A virus (A/swine/Illinois/00880/2005(H1N1))','no rank'),(982487,114727,'Influenza A virus (A/swine/Minnesota/00966/2006(H1N1))','no rank'),(982488,114727,'Influenza A virus (A/swine/Minnesota/01017/2006(H1N1))','no rank'),(982489,114727,'Influenza A virus (A/swine/Minnesota/01097/2006(H1N1))','no rank'),(982490,114727,'Influenza A virus (A/swine/Minnesota/01113/2006(H1N1))','no rank'),(982491,114727,'Influenza A virus (A/swine/Minnesota/01120/2006(H1N1))','no rank'),(982492,114727,'Influenza A virus (A/swine/Minnesota/01207/2006(H1N1))','no rank'),(982493,114727,'Influenza A virus (A/swine/Minnesota/00695/2006(H1N1))','no rank'),(982494,114727,'Influenza A virus (A/swine/Minnesota/01283/2006(H1N1))','no rank'),(982495,114727,'Influenza A virus (A/swine/Minnesota/01311/2006(H1N1))','no rank'),(982496,114727,'Influenza A virus (A/swine/Kansas/01779/2007(H1N1))','no rank'),(982497,114727,'Influenza A virus (A/swine/Minnesota/01792/2007(H1N1))','no rank'),(982498,114727,'Influenza A virus (A/swine/Illinois/02320/2008(H1N1))','no rank'),(982499,114727,'Influenza A virus (A/swine/Missouri/00298/2004(H1N1))','no rank'),(982500,114727,'Influenza A virus (A/swine/North Carolina/00428/2004(H1N1))','no rank'),(982501,114727,'Influenza A virus (A/swine/North Carolina/00538/2005(H1N1))','no rank'),(982502,114727,'Influenza A virus (A/swine/Missouri/00618/2005(H1N1))','no rank'),(982503,114727,'Influenza A virus (A/swine/North Carolina/00655/2005(H1N1))','no rank'),(982504,114727,'Influenza A virus (A/swine/Missouri/00680/2005(H1N1))','no rank'),(982505,114727,'Influenza A virus (A/swine/North Carolina/00716/2005(H1N1))','no rank'),(982506,114727,'Influenza A virus (A/swine/South Dakota/00783/2005(H1N1))','no rank'),(982507,114727,'Influenza A virus (A/swine/Missouri/00762/2005(H1N1))','no rank'),(982508,114727,'Influenza A virus (A/swine/North Carolina/00955/2006(H1N1))','no rank'),(982509,114727,'Influenza A virus (A/swine/Oklahoma/00954/2006(H1N1))','no rank'),(982510,114727,'Influenza A virus (A/swine/Missouri/00976/2006(H1N1))','no rank'),(982511,114727,'Influenza A virus (A/swine/North Carolina/01034/2006(H1N1))','no rank'),(982512,114727,'Influenza A virus (A/swine/Missouri/01373/2006(H1N1))','no rank'),(982513,114727,'Influenza A virus (A/swine/North Carolina/01424/2007(H1N1))','no rank'),(982514,114727,'Influenza A virus (A/swine/Missouri/01473/2007(H1N1))','no rank'),(982515,114727,'Influenza A virus (A/swine/North Carolina/01471/2007(H1N1))','no rank'),(982516,114727,'Influenza A virus (A/swine/North Carolina/01562/2007(H1N1))','no rank'),(982517,114727,'Influenza A virus (A/swine/Minnesota/01574/2007(H1N1))','no rank'),(982518,114727,'Influenza A virus (A/swine/North Carolina/01636/2007(H1N1))','no rank'),(982519,114727,'Influenza A virus (A/swine/Oklahoma/01688/2007(H1N1))','no rank'),(982520,114727,'Influenza A virus (A/swine/Oklahoma/01767/2007(H1N1))','no rank'),(982521,114727,'Influenza A virus (A/swine/Missouri/01819/2007(H1N1))','no rank'),(982522,114727,'Influenza A virus (A/swine/North Carolina/01877/2007(H1N1))','no rank'),(982523,114727,'Influenza A virus (A/swine/North Carolina/01966/2007(H1N1))','no rank'),(982524,114727,'Influenza A virus (A/swine/North Carolina/02005/2008(H1N1))','no rank'),(982525,114727,'Influenza A virus (A/swine/North Carolina/02045/2008(H1N1))','no rank'),(982526,114727,'Influenza A virus (A/swine/North Carolina/02080/2008(H1N1))','no rank'),(982527,114727,'Influenza A virus (A/swine/North Carolina/02088/2008(H1N1))','no rank'),(982528,114727,'Influenza A virus (A/swine/Minnesota/02189/2008(H1N1))','no rank'),(982529,114727,'Influenza A virus (A/swine/Minnesota/02232/2008(H1N1))','no rank'),(982530,114727,'Influenza A virus (A/swine/Minnesota/02252/2008(H1N1))','no rank'),(982531,114727,'Influenza A virus (A/swine/Minnesota/02253/2008(H1N1))','no rank'),(982532,114727,'Influenza A virus (A/swine/Minnesota/02433/2008(H1N1))','no rank'),(982533,114727,'Influenza A virus (A/swine/Minnesota/02434/2008(H1N1))','no rank'),(982534,114727,'Influenza A virus (A/swine/North Carolina/01957/2007(H1N1))','no rank'),(982535,114727,'Influenza A virus (A/swine/Minnesota/00105/2003(H1N1))','no rank'),(982536,114727,'Influenza A virus (A/swine/North Carolina/00362/2004(H1N1))','no rank'),(982537,114727,'Influenza A virus (A/swine/Oklahoma/00833/2005(H1N1))','no rank'),(982538,114727,'Influenza A virus (A/swine/Oklahoma/00834/2005(H1N1))','no rank'),(982539,114727,'Influenza A virus (A/swine/Minnesota/00964/2006(H1N1))','no rank'),(982540,114727,'Influenza A virus (A/swine/North Carolina/00977/2006(H1N1))','no rank'),(982541,114727,'Influenza A virus (A/swine/Illinois/01031/2006(H1N1))','no rank'),(982542,114727,'Influenza A virus (A/swine/Minnesota/01260/2006(H1N1))','no rank'),(982543,114727,'Influenza A virus (A/swine/North Carolina/01070/2006(H1N1))','no rank'),(982544,114727,'Influenza A virus (A/swine/North Carolina/01100/2006(H1N1))','no rank'),(982545,114727,'Influenza A virus (A/swine/Missouri/01103/2006(H1N1))','no rank'),(982546,114727,'Influenza A virus (A/swine/Minnesota/01133/2006(H1N1))','no rank'),(982547,114727,'Influenza A virus (A/swine/Minnesota/01263/2006(H1N1))','no rank'),(982548,114727,'Influenza A virus (A/swine/Minnesota/00692/2006(H1N1))','no rank'),(982549,114727,'Influenza A virus (A/swine/Minnesota/01280/2006(H1N1))','no rank'),(982550,114727,'Influenza A virus (A/swine/Wisconsin/01294/2006(H1N1))','no rank'),(982551,114727,'Influenza A virus (A/swine/Indiana/01379/2006(H1N1))','no rank'),(982552,114727,'Influenza A virus (A/swine/Iowa/01400/2006(H1N1))','no rank'),(982553,114727,'Influenza A virus (A/swine/Minnesota/01427/2007(H1N1))','no rank'),(982554,114727,'Influenza A virus (A/swine/Nebraska/01448/2007(H1N1))','no rank'),(982555,114727,'Influenza A virus (A/swine/North Carolina/01515/2007(H1N1))','no rank'),(982556,114727,'Influenza A virus (A/swine/North Carolina/01517/2007(H1N1))','no rank'),(982557,114727,'Influenza A virus (A/swine/North Carolina/01925/2007(H1N1))','no rank'),(982558,114727,'Influenza A virus (A/swine/Illinois/01521/2007(H1N1))','no rank'),(982559,114727,'Influenza A virus (A/swine/Texas/01522/2007(H1N1))','no rank'),(982560,114727,'Influenza A virus (A/swine/Minnesota/01552/2007(H1N1))','no rank'),(982561,114727,'Influenza A virus (A/swine/Illinois/01626/2007(H1N1))','no rank'),(982562,114727,'Influenza A virus (A/swine/Kansas/01640/2007(H1N1))','no rank'),(982563,114727,'Influenza A virus (A/swine/Minnesota/01708/2007(H1N1))','no rank'),(982564,114727,'Influenza A virus (A/swine/Illinois/01746/2007(H1N1))','no rank'),(982565,114727,'Influenza A virus (A/swine/North Carolina/01748/2007(H1N1))','no rank'),(982566,114727,'Influenza A virus (A/swine/North Carolina/01932/2007(H1N1))','no rank'),(982567,114727,'Influenza A virus (A/swine/Illinois/01790/2007(H1N1))','no rank'),(982568,114727,'Influenza A virus (A/swine/North Carolina/01935/2007(H1N1))','no rank'),(982569,114727,'Influenza A virus (A/swine/Oklahoma/01829/2007(H1N1))','no rank'),(982570,114727,'Influenza A virus (A/swine/Minnesota/01831/2007(H1N1))','no rank'),(982571,114727,'Influenza A virus (A/swine/Minnesota/01832/2007(H1N1))','no rank'),(982572,114727,'Influenza A virus (A/swine/Minnesota/01835/2007(H1N1))','no rank'),(982573,114727,'Influenza A virus (A/swine/Minnesota/01840/2007(H1N1))','no rank'),(982574,114727,'Influenza A virus (A/swine/North Carolina/01937/2007(H1N1))','no rank'),(982575,114727,'Influenza A virus (A/swine/North Carolina/01910/2007(H1N1))','no rank'),(982576,114727,'Influenza A virus (A/swine/North Carolina/01939/2007(H1N1))','no rank'),(982577,114727,'Influenza A virus (A/swine/Iowa/02054/2008(H1N1))','no rank'),(982578,114727,'Influenza A virus (A/swine/Minnesota/02114/2008(H1N1))','no rank'),(982579,114727,'Influenza A virus (A/swine/Nebraska/02456/2008(H1N1))','no rank'),(982580,114727,'Influenza A virus (A/swine/Minnesota/02108/2008(H1N1))','no rank'),(982581,114727,'Influenza A virus (A/swine/Illinois/02109/2008(H1N1))','no rank'),(982582,114727,'Influenza A virus (A/swine/Illinois/02144/2008(H1N1))','no rank'),(982583,114727,'Influenza A virus (A/swine/North Carolina/02203/2008(H1N1))','no rank'),(982584,114727,'Influenza A virus (A/swine/Minnesota/02237/2008(H1N1))','no rank'),(982585,114727,'Influenza A virus (A/swine/Missouri/02263/2008(H1N1))','no rank'),(982586,114727,'Influenza A virus (A/swine/Ohio/02305/2008(H1N1))','no rank'),(982587,114727,'Influenza A virus (A/swine/Illinois/02380/2008(H1N1))','no rank'),(982588,114727,'Influenza A virus (A/swine/Illinois/02454/2008(H1N1))','no rank'),(982589,114727,'Influenza A virus (A/swine/Minnesota/16980-7/2008(H1N1))','no rank'),(982590,114727,'Influenza A virus (A/swine/North Carolina/16980-11/2008(H1N1))','no rank'),(982591,114727,'Influenza A virus (A/swine/Iowa/00842/2005(H1N1))','no rank'),(982592,114727,'Influenza A virus (A/swine/Minnesota/01185/2006(H1N1))','no rank'),(982593,114727,'Influenza A virus (A/swine/Minnesota/01419/2006(H1N1))','no rank'),(982594,114727,'Influenza A virus (A/swine/Minnesota/00299/2004(H1N1))','no rank'),(982595,114727,'Influenza A virus (A/swine/Minnesota/00720/2005(H1N1))','no rank'),(982596,114727,'Influenza A virus (A/swine/Iowa/00835/2005(H1N1))','no rank'),(982597,114727,'Influenza A virus (A/swine/Minnesota/00838/2005(H1N1))','no rank'),(982598,114727,'Influenza A virus (A/swine/Minnesota/00857/2005(H1N1))','no rank'),(982599,114727,'Influenza A virus (A/swine/Minnesota/00996/2006(H1N1))','no rank'),(982600,114727,'Influenza A virus (A/swine/Iowa/01012/2006(H1N1))','no rank'),(982601,114727,'Influenza A virus (A/swine/Minnesota/01062/2006(H1N1))','no rank'),(982602,114727,'Influenza A virus (A/swine/Minnesota/01069/2006(H1N1))','no rank'),(982603,114727,'Influenza A virus (A/swine/Minnesota/01096/2006(H1N1))','no rank'),(982604,114727,'Influenza A virus (A/swine/Iowa/01201/2006(H1N1))','no rank'),(982605,114727,'Influenza A virus (A/swine/Minnesota/01218/2006(H1N1))','no rank'),(982606,114727,'Influenza A virus (A/swine/Minnesota/01284/2006(H1N1))','no rank'),(982607,114727,'Influenza A virus (A/swine/Minnesota/01321/2006(H1N1))','no rank'),(982608,114727,'Influenza A virus (A/swine/Minnesota/01445/2007(H1N1))','no rank'),(982609,114727,'Influenza A virus (A/swine/Minnesota/01537/2007(H1N1))','no rank'),(982610,114727,'Influenza A virus (A/swine/Minnesota/01637/2007(H1N1))','no rank'),(982611,114727,'Influenza A virus (A/swine/Minnesota/01842/2007(H1N1))','no rank'),(982612,114727,'Influenza A virus (A/swine/Minnesota/01859/2007(H1N1))','no rank'),(982613,114727,'Influenza A virus (A/swine/Minnesota/01943/2007(H1N1))','no rank'),(982614,114727,'Influenza A virus (A/swine/Iowa/02014/2008(H1N1))','no rank'),(982615,114727,'Influenza A virus (A/swine/Illinois/02136/2008(H1N1))','no rank'),(982616,114727,'Influenza A virus (A/swine/Illinois/02167/2008(H1N1))','no rank'),(982617,114727,'Influenza A virus (A/swine/Illinois/02384/2008(H1N1))','no rank'),(982618,114727,'Influenza A virus (A/swine/North Carolina/00307/2004(H1N1))','no rank'),(982619,114727,'Influenza A virus (A/swine/North Carolina/00394/2004(H1N1))','no rank'),(982620,114727,'Influenza A virus (A/swine/North Carolina/00396/2004(H1N1))','no rank'),(982621,114727,'Influenza A virus (A/swine/North Carolina/00371/2004(H1N1))','no rank'),(982622,114727,'Influenza A virus (A/swine/North Carolina/00463/2005(H1N1))','no rank'),(982623,114727,'Influenza A virus (A/swine/North Carolina/00482/2005(H1N1))','no rank'),(982624,114727,'Influenza A virus (A/swine/North Carolina/00485/2005(H1N1))','no rank'),(982625,114727,'Influenza A virus (A/swine/North Carolina/00489/2005(H1N1))','no rank'),(982626,114727,'Influenza A virus (A/swine/North Carolina/00656/2005(H1N1))','no rank'),(982627,114727,'Influenza A virus (A/swine/North Carolina/00721/2005(H1N1))','no rank'),(982628,114727,'Influenza A virus (A/swine/Oklahoma/00829/2005(H1N1))','no rank'),(982629,114727,'Influenza A virus (A/swine/North Carolina/00872/2005(H1N1))','no rank'),(982630,114727,'Influenza A virus (A/swine/Missouri/00957/2006(H1N1))','no rank'),(982631,114727,'Influenza A virus (A/swine/North Carolina/00958/2006(H1N1))','no rank'),(982632,114727,'Influenza A virus (A/swine/North Carolina/01102/2006(H1N1))','no rank'),(982633,114727,'Influenza A virus (A/swine/Missouri/01119/2006(H1N1))','no rank'),(982634,114727,'Influenza A virus (A/swine/North Carolina/01155/2006(H1N1))','no rank'),(982635,114727,'Influenza A virus (A/swine/Missouri/01212/2006(H1N1))','no rank'),(982636,114727,'Influenza A virus (A/swine/North Carolina/01733/2007(H1N1))','no rank'),(982637,114727,'Influenza A virus (A/swine/North Carolina/01734/2007(H1N1))','no rank'),(982638,114727,'Influenza A virus (A/swine/Minnesota/01983/2008(H1N1))','no rank'),(982639,114727,'Influenza A virus (A/swine/Minnesota/02031/2008(H1N1))','no rank'),(982640,114727,'Influenza A virus (A/swine/Minnesota/02101/2008(H1N1))','no rank'),(982641,114727,'Influenza A virus (A/swine/Missouri/02111/2008(H1N1))','no rank'),(982642,114727,'Influenza A virus (A/swine/Minnesota/02200/2008(H1N1))','no rank'),(982643,114727,'Influenza A virus (A/swine/Minnesota/02179/2008(H1N1))','no rank'),(982644,114727,'Influenza A virus (A/swine/Minnesota/02197/2008(H1N1))','no rank'),(982645,114727,'Influenza A virus (A/swine/Minnesota/02340/2008(H1N1))','no rank'),(982646,114727,'Influenza A virus (A/swine/North Carolina/02408/2008(H1N1))','no rank'),(982647,114727,'Influenza A virus (A/swine/Minnesota/02501/2008(H1N1))','no rank'),(982648,114727,'Influenza A virus (A/swine/Minnesota/00401/2004(H1N1))','no rank'),(982649,114727,'Influenza A virus (A/swine/North Carolina/00553/2005(H1N1))','no rank'),(982650,114727,'Influenza A virus (A/swine/North Carolina/00558/2005(H1N1))','no rank'),(982651,114727,'Influenza A virus (A/swine/North Carolina/00717/2005(H1N1))','no rank'),(982652,114727,'Influenza A virus (A/swine/Oklahoma/00788/2005(H1N1))','no rank'),(982653,114727,'Influenza A virus (A/swine/Oklahoma/00789/2005(H1N1))','no rank'),(982654,114727,'Influenza A virus (A/swine/Oklahoma/00790/2005(H1N1))','no rank'),(982655,114727,'Influenza A virus (A/swine/Iowa/00748/2005(H1N1))','no rank'),(982656,114727,'Influenza A virus (A/swine/North Carolina/00968/2006(H1N1))','no rank'),(982657,114727,'Influenza A virus (A/swine/Minnesota/00999/2006(H1N1))','no rank'),(982658,114727,'Influenza A virus (A/swine/North Carolina/01071/2006(H1N1))','no rank'),(982659,114727,'Influenza A virus (A/swine/Iowa/00694/2006(H1N1))','no rank'),(982660,114727,'Influenza A virus (A/swine/Iowa/01210/2006(H1N1))','no rank'),(982661,114727,'Influenza A virus (A/swine/Minnesota/00944/2006(H1N1))','no rank'),(982662,114727,'Influenza A virus (A/swine/Minnesota/01237/2006(H1N1))','no rank'),(982663,114727,'Influenza A virus (A/swine/North Carolina/01295/2006(H1N1))','no rank'),(982664,114727,'Influenza A virus (A/swine/Minnesota/01309/2006(H1N1))','no rank'),(982665,114727,'Influenza A virus (A/swine/Minnesota/01329/2006(H1N1))','no rank'),(982666,114727,'Influenza A virus (A/swine/North Carolina/01363/2006(H1N1))','no rank'),(982667,114727,'Influenza A virus (A/swine/North Carolina/01365/2006(H1N1))','no rank'),(982668,114727,'Influenza A virus (A/swine/North Carolina/01512/2007(H1N1))','no rank'),(982669,114727,'Influenza A virus (A/swine/Minnesota/01459/2007(H1N1))','no rank'),(982670,114727,'Influenza A virus (A/swine/North Carolina/01523/2007(H1N1))','no rank'),(982671,114727,'Influenza A virus (A/swine/North Carolina/01580/2007(H1N1))','no rank'),(982672,114727,'Influenza A virus (A/swine/Minnesota/01813/2007(H1N1))','no rank'),(982673,114727,'Influenza A virus (A/swine/Minnesota/01837/2007(H1N1))','no rank'),(982674,114727,'Influenza A virus (A/swine/Minnesota/01838/2007(H1N1))','no rank'),(982675,114727,'Influenza A virus (A/swine/Iowa/01895/2007(H1N1))','no rank'),(982676,114727,'Influenza A virus (A/swine/Kansas/01941/2007(H1N1))','no rank'),(982677,114727,'Influenza A virus (A/swine/Kansas/01942/2007(H1N1))','no rank'),(982678,114727,'Influenza A virus (A/swine/Minnesota/02172/2008(H1N1))','no rank'),(982679,114727,'Influenza A virus (A/swine/Iowa/02423/2008(H1N1))','no rank'),(982680,114727,'Influenza A virus (A/swine/Ohio/16980-5/2008(H1N1))','no rank'),(982681,114727,'Influenza A virus (A/swine/North Carolina/00794/2005(H1N1))','no rank'),(982682,114727,'Influenza A virus (A/swine/Iowa/02315/2008(H1N1))','no rank'),(982683,114727,'Influenza A virus (A/swine/Minnesota/01060/2006(H1N1))','no rank'),(982684,114727,'Influenza A virus (A/swine/Minnesota/01065/2006(H1N1))','no rank'),(982685,114727,'Influenza A virus (A/swine/Minnesota/01726/2007(H1N1))','no rank'),(982686,114727,'Influenza A virus (A/swine/Minnesota/01791/2007(H1N1))','no rank'),(982687,114727,'Influenza A virus (A/swine/Manitoba/01875/2007(H1N1))','no rank'),(982688,114727,'Influenza A virus (A/swine/Minnesota/01878/2007(H1N1))','no rank'),(982689,114727,'Influenza A virus (A/swine/Iowa/01992/2008(H1N1))','no rank'),(982690,114727,'Influenza A virus (A/swine/Iowa/02067/2008(H1N1))','no rank'),(982691,114727,'Influenza A virus (A/swine/Manitoba/02158/2008(H1N1))','no rank'),(982692,114727,'Influenza A virus (A/swine/Illinois/02346/2008(H1N1))','no rank'),(982693,114727,'Influenza A virus (A/swine/North Carolina/00253/2004(H1N1))','no rank'),(982694,114727,'Influenza A virus (A/swine/North Carolina/00453/2004(H1N1))','no rank'),(982695,114727,'Influenza A virus (A/swine/North Carolina/00719/2005(H1N1))','no rank'),(982696,114727,'Influenza A virus (A/swine/North Carolina/00947/2006(H1N1))','no rank'),(982697,114727,'Influenza A virus (A/swine/Minnesota/02029/2008(H1N1))','no rank'),(982698,114727,'Influenza A virus (A/swine/Minnesota/02332/2008(H1N1))','no rank'),(982699,114727,'Influenza A virus (A/swine/Minnesota/00206/2003(H1N1))','no rank'),(982700,114727,'Influenza A virus (A/swine/Minnesota/00728/2005(H1N1))','no rank'),(982701,114727,'Influenza A virus (A/swine/Minnesota/00812/2005(H1N1))','no rank'),(982702,114727,'Influenza A virus (A/swine/Oklahoma/00846/2005(H1N1))','no rank'),(982703,114727,'Influenza A virus (A/swine/Oklahoma/00864/2005(H1N1))','no rank'),(982704,114727,'Influenza A virus (A/swine/Oklahoma/00865/2005(H1N1))','no rank'),(982705,114727,'Influenza A virus (A/swine/Minnesota/00875/2005(H1N1))','no rank'),(982706,114727,'Influenza A virus (A/swine/Minnesota/01267/2006(H1N1))','no rank'),(982707,114727,'Influenza A virus (A/swine/North Carolina/01507/2006(H1N1))','no rank'),(982708,114727,'Influenza A virus (A/swine/Minnesota/01467/2007(H1N1))','no rank'),(982709,114727,'Influenza A virus (A/swine/Minnesota/01600/2007(H1N1))','no rank'),(982710,114727,'Influenza A virus (A/swine/Minnesota/01612/2007(H1N1))','no rank'),(982711,114727,'Influenza A virus (A/swine/Iowa/01739/2007(H1N1))','no rank'),(982712,114727,'Influenza A virus (A/swine/North Carolina/01721/2007(H1N1))','no rank'),(982713,114727,'Influenza A virus (A/swine/North Carolina/01936/2007(H1N1))','no rank'),(982714,114727,'Influenza A virus (A/swine/Minnesota/02194/2008(H1N1))','no rank'),(982715,114727,'Influenza A virus (A/swine/Ohio/02195/2008(H1N1))','no rank'),(982716,114727,'Influenza A virus (A/swine/Illinois/02260/2008(H1N1))','no rank'),(982717,114727,'Influenza A virus (A/swine/Minnesota/02345/2008(H1N1))','no rank'),(982718,114727,'Influenza A virus (A/swine/Minnesota/02420/2008(H1N1))','no rank'),(982719,114727,'Influenza A virus (A/swine/Ohio/02462/2008(H1N1))','no rank'),(982720,114727,'Influenza A virus (A/swine/North Carolina/00724/2005(H1N1))','no rank'),(982721,114727,'Influenza A virus (A/swine/North Carolina/01949/2007(H1N1))','no rank'),(982722,114727,'Influenza A virus (A/swine/Illinois/01764/2007(H1N1))','no rank'),(982723,114727,'Influenza A virus (A/swine/Illinois/00811/2005(H1N1))','no rank'),(982724,114727,'Influenza A virus (A/swine/Minnesota/01076/2006(H1N1))','no rank'),(982725,114727,'Influenza A virus (A/swine/Minnesota/01094/2006(H1N1))','no rank'),(982726,114727,'Influenza A virus (A/swine/Minnesota/01795/2007(H1N1))','no rank'),(982727,114727,'Influenza A virus (A/swine/Illinois/02317/2008(H1N1))','no rank'),(982728,114727,'Influenza A virus (A/swine/Iowa/02428/2008(H1N1))','no rank'),(982729,114727,'Influenza A virus (A/swine/North Carolina/00114/2003(H1N1))','no rank'),(982730,114727,'Influenza A virus (A/swine/Oklahoma/00786/2005(H1N1))','no rank'),(982731,114727,'Influenza A virus (A/swine/North Carolina/01793/2007(H1N1))','no rank'),(982732,114727,'Influenza A virus (A/swine/Minnesota/02321/2008(H1N1))','no rank'),(982733,114727,'Influenza A virus (A/swine/Iowa/01982/2008(H1N1))','no rank'),(982734,114727,'Influenza A virus (A/swine/Oklahoma/00793/2005(H1N1))','no rank'),(982735,114727,'Influenza A virus (A/swine/Kentucky/01569/2007(H1N1))','no rank'),(982736,114727,'Influenza A virus (A/swine/Minnesota/01570/2007(H1N1))','no rank'),(982737,114727,'Influenza A virus (A/swine/Illinois/01702/2007(H1N1))','no rank'),(982738,114727,'Influenza A virus (A/swine/Minnesota/00465/2005(H1N1))','no rank'),(982739,114727,'Influenza A virus (A/swine/Minnesota/01659/2007(H1N1))','no rank'),(982740,114727,'Influenza A virus (A/swine/Minnesota/01547/2007(H1N1))','no rank'),(982741,114727,'Influenza A virus (A/swine/Minnesota/00782/2005(H1N1))','no rank'),(982742,114727,'Influenza A virus (A/swine/Minnesota/00798/2005(H1N1))','no rank'),(982743,114727,'Influenza A virus (A/swine/Illinois/01013/2006(H1N1))','no rank'),(982744,114727,'Influenza A virus (A/swine/Illinois/01014/2006(H1N1))','no rank'),(982745,114727,'Influenza A virus (A/swine/Manitoba/01093/2006(H1N1))','no rank'),(982746,114727,'Influenza A virus (A/swine/Kentucky/01177/2006(H1N1))','no rank'),(982747,114727,'Influenza A virus (A/swine/Minnesota/01215/2006(H1N1))','no rank'),(982748,114727,'Influenza A virus (A/swine/Minnesota/01306/2006(H1N1))','no rank'),(982749,114727,'Influenza A virus (A/swine/Missouri/00945/2006(H1N1))','no rank'),(982750,114727,'Influenza A virus (A/swine/Minnesota/01310/2006(H1N1))','no rank'),(982751,114727,'Influenza A virus (A/swine/Illinois/01524/2007(H1N1))','no rank'),(982752,114727,'Influenza A virus (A/swine/Missouri/01553/2007(H1N1))','no rank'),(982753,114727,'Influenza A virus (A/swine/Missouri/01656/2007(H1N1))','no rank'),(982754,114727,'Influenza A virus (A/swine/Illinois/01730/2007(H1N1))','no rank'),(982755,114727,'Influenza A virus (A/swine/Kansas/01771/2007(H1N1))','no rank'),(982756,114727,'Influenza A virus (A/swine/Kansas/01805/2007(H1N1))','no rank'),(982757,114727,'Influenza A virus (A/swine/Illinois/01827/2007(H1N1))','no rank'),(982758,114727,'Influenza A virus (A/swine/Ohio/01911/2007(H1N1))','no rank'),(982759,114727,'Influenza A virus (A/swine/Ohio/01973/2008(H1N1))','no rank'),(982760,114727,'Influenza A virus (A/swine/Manitoba/02185/2008(H1N1))','no rank'),(982761,114727,'Influenza A virus (A/swine/South Dakota/02216/2008(H1N1))','no rank'),(982762,114727,'Influenza A virus (A/swine/Texas/02259/2008(H1N1))','no rank'),(982763,114727,'Influenza A virus (A/swine/Missouri/02419/2008(H1N1))','no rank'),(982764,114727,'Influenza A virus (A/swine/Missouri/02446/2008(H1N1))','no rank'),(982765,114727,'Influenza A virus (A/swine/North Carolina/02452/2008(H1N1))','no rank'),(982766,114727,'Influenza A virus (A/swine/Nebraska/00860/2005(H1N1))','no rank'),(982767,114727,'Influenza A virus (A/swine/Iowa/00935/2005(H1N1))','no rank'),(982768,114727,'Influenza A virus (A/swine/Minnesota/01403/2006(H1N1))','no rank'),(982769,114727,'Influenza A virus (A/swine/Kansas/01999/2008(H1N1))','no rank'),(982770,114727,'Influenza A virus (A/swine/Iowa/00737/2005(H1N1))','no rank'),(982771,114727,'Influenza A virus (A/swine/Iowa/00738/2005(H1N1))','no rank'),(982772,114727,'Influenza A virus (A/swine/Georgia/00995/2006(H1N1))','no rank'),(982773,114727,'Influenza A virus (A/swine/Iowa/01066/2006(H1N1))','no rank'),(982774,114727,'Influenza A virus (A/swine/Minnesota/01548/2007(H1N1))','no rank'),(982775,114727,'Influenza A virus (A/swine/Manitoba/01781/2007(H1N1))','no rank'),(982776,114727,'Influenza A virus (A/swine/Manitoba/01888/2007(H1N1))','no rank'),(982777,114727,'Influenza A virus (A/swine/Manitoba/01891/2007(H1N1))','no rank'),(982778,114727,'Influenza A virus (A/swine/Illinois/02006/2008(H1N1))','no rank'),(982779,114727,'Influenza A virus (A/swine/Illinois/02217/2008(H1N1))','no rank'),(982780,114727,'Influenza A virus (A/swine/Iowa/02220/2008(H1N1))','no rank'),(982781,114727,'Influenza A virus (A/swine/Oklahoma/00130/2003(H1N1))','no rank'),(982782,114727,'Influenza A virus (A/swine/Missouri/00263/2004(H1N1))','no rank'),(982783,114727,'Influenza A virus (A/swine/Missouri/00268/2004(H1N1))','no rank'),(982784,114727,'Influenza A virus (A/swine/Wisconsin/00416/2004(H1N1))','no rank'),(982785,114727,'Influenza A virus (A/swine/Missouri/00517/2005(H1N1))','no rank'),(982786,114727,'Influenza A virus (A/swine/Texas/00815/2005(H1N1))','no rank'),(982787,114727,'Influenza A virus (A/swine/North Carolina/00850/2005(H1N1))','no rank'),(982788,114727,'Influenza A virus (A/swine/North Carolina/00979/2006(H1N1))','no rank'),(982789,114727,'Influenza A virus (A/swine/Ohio/00991/2006(H1N1))','no rank'),(982790,114727,'Influenza A virus (A/swine/Missouri/01204/2006(H1N1))','no rank'),(982791,114727,'Influenza A virus (A/swine/Ohio/01221/2006(H1N1))','no rank'),(982792,114727,'Influenza A virus (A/swine/Missouri/01881/2007(H1N1))','no rank'),(982793,114727,'Influenza A virus (A/swine/Missouri/02012/2008(H1N1))','no rank'),(982794,114727,'Influenza A virus (A/swine/South Dakota/02333/2008(H1N1))','no rank'),(982795,114727,'Influenza A virus (A/swine/Missouri/00776/2005(H1N1))','no rank'),(982796,114727,'Influenza A virus (A/swine/Missouri/00777/2005(H1N1))','no rank'),(982797,114727,'Influenza A virus (A/swine/Minnesota/01436/2007(H1N1))','no rank'),(982798,114727,'Influenza A virus (A/swine/Minnesota/02469/2008(H1N1))','no rank'),(982799,114727,'Influenza A virus (A/swine/Minnesota/02474/2008(H1N1))','no rank'),(982800,114727,'Influenza A virus (A/swine/Missouri/01990/2008(H1N1))','no rank'),(982801,114727,'Influenza A virus (A/swine/Minnesota/01912/2007(H1N1))','no rank'),(982802,114727,'Influenza A virus (A/swine/Minnesota/01913/2007(H1N1))','no rank'),(982803,114727,'Influenza A virus (A/swine/Minnesota/02130/2008(H1N1))','no rank'),(982804,114727,'Influenza A virus (A/swine/Texas/00669/2005(H1N1))','no rank'),(982805,114727,'Influenza A virus (A/swine/Texas/00670/2005(H1N1))','no rank'),(982806,114727,'Influenza A virus (A/swine/Indiana/01893/2007(H1N1))','no rank'),(982807,114727,'Influenza A virus (A/swine/Ohio/02024/2008(H1N1))','no rank'),(982808,114727,'Influenza A virus (A/swine/Ohio/02038/2008(H1N1))','no rank'),(982809,114727,'Influenza A virus (A/swine/Minnesota/02348/2008(H1N1))','no rank'),(982810,114727,'Influenza A virus (A/swine/Iowa/00688/2006(H1N1))','no rank'),(982811,114727,'Influenza A virus (A/swine/Minnesota/00450/2004(H1N1))','no rank'),(982812,114727,'Influenza A virus (A/swine/North Carolina/01518/2007(H1N1))','no rank'),(982813,114727,'Influenza A virus (A/swine/Oklahoma/01823/2007(H1N1))','no rank'),(982814,114727,'Influenza A virus (A/swine/Indiana/02106/2008(H1N1))','no rank'),(982815,114727,'Influenza A virus (A/swine/Kentucky/02116/2008(H1N1))','no rank'),(982816,114727,'Influenza A virus (A/swine/Kentucky/02126/2008(H1N1))','no rank'),(982817,114727,'Influenza A virus (A/swine/North Carolina/02444/2008(H1N1))','no rank'),(982818,114727,'Influenza A virus (A/swine/Iowa/00605/2005(H1N1))','no rank'),(982819,114727,'Influenza A virus (A/swine/North Carolina/00060/2003(H1N1))','no rank'),(982820,114727,'Influenza A virus (A/swine/Texas/01657/2007(H1N1))','no rank'),(982821,114727,'Influenza A virus (A/swine/Texas/01658/2007(H1N1))','no rank'),(982822,114727,'Influenza A virus (A/swine/Minnesota/01538/2006(H1N1))','no rank'),(982823,114727,'Influenza A virus (A/swine/Texas/01824/2007(H1N1))','no rank'),(982824,114727,'Influenza A virus (A/swine/Minnesota/01909/2007(H1N1))','no rank'),(982825,114727,'Influenza A virus (A/swine/North Carolina/02095/2008(H1N1))','no rank'),(982826,114727,'Influenza A virus (A/swine/Virginia/01402/2006(H1N1))','no rank'),(982827,114727,'Influenza A virus (A/swine/Missouri/00373/2004(H1N1))','no rank'),(982828,114727,'Influenza A virus (A/swine/Missouri/00617/2005(H1N1))','no rank'),(982829,114727,'Influenza A virus (A/swine/Texas/01820/2007(H1N1))','no rank'),(982830,114727,'Influenza A virus (A/swine/Minnesota/00335/2004(H1N1))','no rank'),(982831,114727,'Influenza A virus (A/swine/Illinois/01015/2006(H1N1))','no rank'),(982832,114727,'Influenza A virus (A/swine/North Carolina/01856/2007(H1N1))','no rank'),(982833,114727,'Influenza A virus (A/swine/North Carolina/02161/2008(H1N1))','no rank'),(982834,114727,'Influenza A virus (A/swine/Minnesota/02290/2008(H1N1))','no rank'),(982835,114727,'Influenza A virus (A/swine/Oklahoma/00791/2005(H1N1))','no rank'),(982836,114727,'Influenza A virus (A/swine/Illinois/01432/2007(H1N1))','no rank'),(982837,114727,'Influenza A virus (A/swine/North Carolina/01855/2007(H1N1))','no rank'),(982838,114727,'Influenza A virus (A/swine/Illinois/02347/2008(H1N1))','no rank'),(982839,114727,'Influenza A virus (A/swine/Oklahoma/00787/2005(H1N1))','no rank'),(982840,114727,'Influenza A virus (A/swine/Oklahoma/00792/2005(H1N1))','no rank'),(982841,114727,'Influenza A virus (A/swine/North Carolina/02308/2008(H1N1))','no rank'),(982842,114727,'Influenza A virus (A/swine/North Carolina/02403/2008(H1N1))','no rank'),(982843,114727,'Influenza A virus (A/swine/Minnesota/00888/2005(H1N1))','no rank'),(982844,114727,'Influenza A virus (A/swine/North Carolina/01808/2007(H1N1))','no rank'),(982845,114727,'Influenza A virus (A/swine/Minnesota/01298/2006(H1N1))','no rank'),(982846,114727,'Influenza A virus (A/swine/Minnesota/02475/2008(H1N1))','no rank'),(982847,114727,'Influenza A virus (A/swine/Illinois/02050/2008(H1N1))','no rank'),(982848,114727,'Influenza A virus (A/swine/Kentucky/00057/2003(H1N1))','no rank'),(982849,114727,'Influenza A virus (A/swine/Kentucky/00539/2005(H1N1))','no rank'),(982850,114727,'Influenza A virus (A/swine/Minnesota/01259/2006(H1N1))','no rank'),(982851,114727,'Influenza A virus (A/swine/Ohio/01072/2006(H1N1))','no rank'),(982852,114727,'Influenza A virus (A/swine/Iowa/01134/2006(H1N1))','no rank'),(982853,114727,'Influenza A virus (A/swine/Minnesota/01203/2006(H1N1))','no rank'),(982854,114727,'Influenza A virus (A/swine/Minnesota/01270/2006(H1N1))','no rank'),(982855,114727,'Influenza A virus (A/swine/Texas/01308/2006(H1N1))','no rank'),(982856,114727,'Influenza A virus (A/swine/Virginia/01359/2006(H1N1))','no rank'),(982857,114727,'Influenza A virus (A/swine/Minnesota/01411/2006(H1N1))','no rank'),(982858,114727,'Influenza A virus (A/swine/Ohio/01422/2007(H1N1))','no rank'),(982859,114727,'Influenza A virus (A/swine/Minnesota/01435/2007(H1N1))','no rank'),(982860,114727,'Influenza A virus (A/swine/Iowa/01442/2007(H1N1))','no rank'),(982861,114727,'Influenza A virus (A/swine/Minnesota/01465/2007(H1N1))','no rank'),(982862,114727,'Influenza A virus (A/swine/Minnesota/01614/2007(H1N1))','no rank'),(982863,114727,'Influenza A virus (A/swine/Minnesota/01620/2007(H1N1))','no rank'),(982864,114727,'Influenza A virus (A/swine/Nebraska/01655/2007(H1N1))','no rank'),(982865,114727,'Influenza A virus (A/swine/North Carolina/01853/2007(H1N1))','no rank'),(982866,114727,'Influenza A virus (A/swine/Minnesota/01873/2007(H1N1))','no rank'),(982867,114727,'Influenza A virus (A/swine/Ohio/01977/2008(H1N1))','no rank'),(982868,114727,'Influenza A virus (A/swine/Ohio/02001/2008(H1N1))','no rank'),(982869,114727,'Influenza A virus (A/swine/Minnesota/02011/2008(H1N1))','no rank'),(982870,114727,'Influenza A virus (A/swine/Oklahoma/02063/2008(H1N1))','no rank'),(982871,114727,'Influenza A virus (A/swine/Illinois/02064/2008(H1N1))','no rank'),(982872,114727,'Influenza A virus (A/swine/Illinois/02065/2008(H1N1))','no rank'),(982873,114727,'Influenza A virus (A/swine/Minnesota/02105/2008(H1N1))','no rank'),(982874,114727,'Influenza A virus (A/swine/Wisconsin/02120/2008(H1N1))','no rank'),(982875,114727,'Influenza A virus (A/swine/Wisconsin/02131/2008(H1N1))','no rank'),(982876,114727,'Influenza A virus (A/swine/Minnesota/02146/2008(H1N1))','no rank'),(982877,114727,'Influenza A virus (A/swine/Wisconsin/02192/2008(H1N1))','no rank'),(982878,114727,'Influenza A virus (A/swine/Minnesota/02180/2008(H1N1))','no rank'),(982879,114727,'Influenza A virus (A/swine/Minnesota/02272/2008(H1N1))','no rank'),(982880,114727,'Influenza A virus (A/swine/Wisconsin/02370/2008(H1N1))','no rank'),(982881,114727,'Influenza A virus (A/swine/Wisconsin/02415/2008(H1N1))','no rank'),(982882,114727,'Influenza A virus (A/swine/Kentucky/02284/2008(H1N1))','no rank'),(982883,114727,'Influenza A virus (A/swine/Wisconsin/02376/2008(H1N1))','no rank'),(982884,114727,'Influenza A virus (A/swine/Wisconsin/02377/2008(H1N1))','no rank'),(982885,114727,'Influenza A virus (A/swine/Minnesota/02418/2008(H1N1))','no rank'),(982886,114727,'Influenza A virus (A/swine/Minnesota/02399/2008(H1N1))','no rank'),(982887,114727,'Influenza A virus (A/swine/Minnesota/02400/2008(H1N1))','no rank'),(982888,114727,'Influenza A virus (A/swine/Oklahoma/00801/2005(H1N1))','no rank'),(982889,114727,'Influenza A virus (A/swine/Virginia/01343/2006(H1N1))','no rank'),(982890,114727,'Influenza A virus (A/swine/Manitoba/01178/2006(H1N1))','no rank'),(982891,114727,'Influenza A virus (A/swine/Minnesota/01286/2006(H1N1))','no rank'),(982892,114727,'Influenza A virus (A/swine/Minnesota/01358/2006(H1N1))','no rank'),(982893,114727,'Influenza A virus (A/swine/Manitoba/01680/2007(H1N1))','no rank'),(982894,114727,'Influenza A virus (A/swine/Kansas/01797/2007(H1N1))','no rank'),(982895,114727,'Influenza A virus (A/swine/Kansas/01826/2007(H1N1))','no rank'),(982896,114727,'Influenza A virus (A/swine/North Carolina/00056/2003(H1N1))','no rank'),(982897,114727,'Influenza A virus (A/swine/Oklahoma/00802/2005(H1N1))','no rank'),(982898,114727,'Influenza A virus (A/swine/Oklahoma/01301/2006(H1N1))','no rank'),(982899,114727,'Influenza A virus (A/swine/Virginia/01334/2006(H1N1))','no rank'),(982900,114727,'Influenza A virus (A/swine/Minnesota/02316/2008(H1N1))','no rank'),(982901,114727,'Influenza A virus (A/swine/Nebraska/02436/2008(H1N1))','no rank'),(982902,114727,'Influenza A virus (A/swine/Indiana/00248/2004(H1N1))','no rank'),(982903,114727,'Influenza A virus (A/swine/North Carolina/00220/2003(H1N1))','no rank'),(982904,114727,'Influenza A virus (A/swine/North Carolina/00221/2003(H1N1))','no rank'),(982905,114727,'Influenza A virus (A/swine/North Carolina/00330/2003(H1N1))','no rank'),(982906,114727,'Influenza A virus (A/swine/Georgia/00297/2004(H1N1))','no rank'),(982907,114727,'Influenza A virus (A/swine/Minnesota/00301/2004(H1N1))','no rank'),(982908,114727,'Influenza A virus (A/swine/Minnesota/00302/2004(H1N1))','no rank'),(982909,114727,'Influenza A virus (A/swine/Minnesota/00336/2004(H1N1))','no rank'),(982910,114727,'Influenza A virus (A/swine/North Carolina/00318/2004(H1N1))','no rank'),(982911,114727,'Influenza A virus (A/swine/North Carolina/00319/2004(H1N1))','no rank'),(982912,114727,'Influenza A virus (A/swine/North Carolina/00320/2004(H1N1))','no rank'),(982913,114727,'Influenza A virus (A/swine/North Carolina/00321/2004(H1N1))','no rank'),(982914,114727,'Influenza A virus (A/swine/Minnesota/00367/2004(H1N1))','no rank'),(982915,114727,'Influenza A virus (A/swine/Minnesota/00452/2004(H1N1))','no rank'),(982916,114727,'Influenza A virus (A/swine/Minnesota/00440/2004(H1N1))','no rank'),(982917,114727,'Influenza A virus (A/swine/Minnesota/00441/2004(H1N1))','no rank'),(982918,114727,'Influenza A virus (A/swine/Minnesota/00436/2004(H1N1))','no rank'),(982919,114727,'Influenza A virus (A/swine/Illinois/00466/2005(H1N1))','no rank'),(982920,114727,'Influenza A virus (A/swine/Oklahoma/00507/2005(H1N1))','no rank'),(982921,114727,'Influenza A virus (A/swine/Iowa/00542/2005(H1N1))','no rank'),(982922,114727,'Influenza A virus (A/swine/Iowa/00543/2005(H1N1))','no rank'),(982923,114727,'Influenza A virus (A/swine/Iowa/00544/2005(H1N1))','no rank'),(982924,114727,'Influenza A virus (A/swine/Iowa/00545/2005(H1N1))','no rank'),(982925,114727,'Influenza A virus (A/swine/Iowa/00549/2005(H1N1))','no rank'),(982926,114727,'Influenza A virus (A/swine/Iowa/00550/2005(H1N1))','no rank'),(982927,114727,'Influenza A virus (A/swine/Iowa/00551/2005(H1N1))','no rank'),(982928,114727,'Influenza A virus (A/swine/Iowa/00552/2005(H1N1))','no rank'),(982929,114727,'Influenza A virus (A/swine/Minnesota/00541/2005(H1N1))','no rank'),(982930,114727,'Influenza A virus (A/swine/Minnesota/00559/2005(H1N1))','no rank'),(982931,114727,'Influenza A virus (A/swine/Nebraska/00594/2005(H1N1))','no rank'),(982932,114727,'Influenza A virus (A/swine/Iowa/00647/2005(H1N1))','no rank'),(982933,114727,'Influenza A virus (A/swine/Iowa/00980/2006(H1N1))','no rank'),(982934,114727,'Influenza A virus (A/swine/Missouri/00983/2006(H1N1))','no rank'),(982935,114727,'Influenza A virus (A/swine/Missouri/00984/2006(H1N1))','no rank'),(982936,114727,'Influenza A virus (A/swine/North Carolina/00981/2006(H1N1))','no rank'),(982937,114727,'Influenza A virus (A/swine/Iowa/01087/2006(H1N1))','no rank'),(982938,114727,'Influenza A virus (A/swine/Iowa/01088/2006(H1N1))','no rank'),(982939,114727,'Influenza A virus (A/swine/Indiana/01101/2006(H1N1))','no rank'),(982940,114727,'Influenza A virus (A/swine/North Carolina/01172/2006(H1N1))','no rank'),(982941,114727,'Influenza A virus (A/swine/North Carolina/01173/2006(H1N1))','no rank'),(982942,114727,'Influenza A virus (A/swine/North Carolina/01184/2006(H1N1))','no rank'),(982943,114727,'Influenza A virus (A/swine/North Carolina/00699/2006(H1N1))','no rank'),(982944,114727,'Influenza A virus (A/swine/North Carolina/00700/2006(H1N1))','no rank'),(982945,114727,'Influenza A virus (A/swine/North Carolina/00701/2006(H1N1))','no rank'),(982946,114727,'Influenza A virus (A/swine/Nebraska/01264/2006(H1N1))','no rank'),(982947,114727,'Influenza A virus (A/swine/North Carolina/01225/2006(H1N1))','no rank'),(982948,114727,'Influenza A virus (A/swine/North Carolina/01226/2006(H1N1))','no rank'),(982949,114727,'Influenza A virus (A/swine/Kansas/01302/2006(H1N1))','no rank'),(982950,114727,'Influenza A virus (A/swine/Kansas/01303/2006(H1N1))','no rank'),(982951,114727,'Influenza A virus (A/swine/Kansas/01305/2006(H1N1))','no rank'),(982952,114727,'Influenza A virus (A/swine/Kansas/01317/2006(H1N1))','no rank'),(982953,114727,'Influenza A virus (A/swine/North Carolina/01316/2006(H1N1))','no rank'),(982954,114727,'Influenza A virus (A/swine/Virginia/01318/2006(H1N1))','no rank'),(982955,114727,'Influenza A virus (A/swine/North Carolina/01349/2006(H1N1))','no rank'),(982956,114727,'Influenza A virus (A/swine/North Carolina/01350/2006(H1N1))','no rank'),(982957,114727,'Influenza A virus (A/swine/North Carolina/01351/2006(H1N1))','no rank'),(982958,114727,'Influenza A virus (A/swine/North Carolina/01395/2006(H1N1))','no rank'),(982959,114727,'Influenza A virus (A/swine/North Carolina/01396/2006(H1N1))','no rank'),(982960,114727,'Influenza A virus (A/swine/North Carolina/01416/2006(H1N1))','no rank'),(982961,114727,'Influenza A virus (A/swine/Virginia/01408/2007(H1N1))','no rank'),(982962,114727,'Influenza A virus (A/swine/Kansas/01430/2007(H1N1))','no rank'),(982963,114727,'Influenza A virus (A/swine/Missouri/01461/2007(H1N1))','no rank'),(982964,114727,'Influenza A virus (A/swine/Kansas/01463/2007(H1N1))','no rank'),(982965,114727,'Influenza A virus (A/swine/Iowa/01564/2007(H1N1))','no rank'),(982966,114727,'Influenza A virus (A/swine/Minnesota/01611/2007(H1N1))','no rank'),(982967,114727,'Influenza A virus (A/swine/Kansas/01618/2007(H1N1))','no rank'),(982968,114727,'Influenza A virus (A/swine/South Dakota/01696/2007(H1N1))','no rank'),(982969,114727,'Influenza A virus (A/swine/South Dakota/01697/2007(H1N1))','no rank'),(982970,114727,'Influenza A virus (A/swine/Kansas/01740/2007(H1N1))','no rank'),(982971,114727,'Influenza A virus (A/swine/Kansas/01722/2007(H1N1))','no rank'),(982972,114727,'Influenza A virus (A/swine/Kansas/01796/2007(H1N1))','no rank'),(982973,114727,'Influenza A virus (A/swine/Kansas/01843/2007(H1N1))','no rank'),(982974,114727,'Influenza A virus (A/swine/Manitoba/01861/2007(H1N1))','no rank'),(982975,114727,'Influenza A virus (A/swine/Iowa/01961/2008(H1N1))','no rank'),(982976,114727,'Influenza A virus (A/swine/North Carolina/02008/2008(H1N1))','no rank'),(982977,114727,'Influenza A virus (A/swine/North Carolina/02009/2008(H1N1))','no rank'),(982978,114727,'Influenza A virus (A/swine/Kansas/02020/2008(H1N1))','no rank'),(982979,114727,'Influenza A virus (A/swine/Kansas/02069/2008(H1N1))','no rank'),(982980,114727,'Influenza A virus (A/swine/Kansas/02071/2008(H1N1))','no rank'),(982981,114727,'Influenza A virus (A/swine/North Carolina/02075/2008(H1N1))','no rank'),(982982,114727,'Influenza A virus (A/swine/Nebraska/02221/2008(H1N1))','no rank'),(982983,114727,'Influenza A virus (A/swine/Minnesota/02236/2008(H1N1))','no rank'),(982984,114727,'Influenza A virus (A/swine/North Carolina/02511/2008(H1N1))','no rank'),(982985,114727,'Influenza A virus (A/swine/North Carolina/02478/2008(H1N1))','no rank'),(982986,114727,'Influenza A virus (A/swine/North Carolina/02488/2008(H1N1))','no rank'),(982987,114727,'Influenza A virus (A/swine/North Carolina/02490/2008(H1N1))','no rank'),(982988,114727,'Influenza A virus (A/swine/Michigan/01335/2006(H1N1))','no rank'),(982989,114727,'Influenza A virus (A/swine/Michigan/01375/2006(H1N1))','no rank'),(982990,114727,'Influenza A virus (A/swine/Michigan/01376/2006(H1N1))','no rank'),(982991,114727,'Influenza A virus (A/swine/Michigan/01377/2006(H1N1))','no rank'),(982992,114727,'Influenza A virus (A/swine/North Carolina/00871/2005(H1N1))','no rank'),(982993,114727,'Influenza A virus (A/swine/Michigan/01736/2007(H1N1))','no rank'),(982994,114727,'Influenza A virus (A/swine/Michigan/01978/2008(H1N1))','no rank'),(982995,114727,'Influenza A virus (A/swine/Arkansas/01460/2007(H1N1))','no rank'),(982996,114728,'Influenza A virus (A/swine/Minnesota/02154/2008(H1N2))','no rank'),(982997,114728,'Influenza A virus (A/swine/Minnesota/02215/2008(H1N2))','no rank'),(982998,114728,'Influenza A virus (A/swine/Manitoba/01004/2006(H1N2))','no rank'),(982999,114728,'Influenza A virus (A/swine/Oklahoma/00883/2005(H1N2))','no rank'),(983000,114728,'Influenza A virus (A/swine/Nebraska/02341/2008(H1N2))','no rank'),(983001,114728,'Influenza A virus (A/swine/Indiana/00766/2006(H1N2))','no rank'),(983002,114728,'Influenza A virus (A/swine/Missouri/02224/2008(H1N2))','no rank'),(983003,114728,'Influenza A virus (A/swine/Iowa/01948/2007(H1N2))','no rank'),(983004,114728,'Influenza A virus (A/swine/Oklahoma/01382/2006(H1N2))','no rank'),(983005,114728,'Influenza A virus (A/swine/Minnesota/01846/2007(H1N2))','no rank'),(983006,114728,'Influenza A virus (A/swine/South Dakota/02048/2008(H1N2))','no rank'),(983007,114728,'Influenza A virus (A/swine/Minnesota/02250/2008(H1N2))','no rank'),(983008,114728,'Influenza A virus (A/swine/Missouri/00795/2005(H1N2))','no rank'),(983009,114728,'Influenza A virus (A/swine/Missouri/00992/2006(H1N2))','no rank'),(983010,114728,'Influenza A virus (A/swine/Minnesota/01291/2006(H1N2))','no rank'),(983011,114727,'Influenza A virus (A/swine/Minnesota/01352/2006(H1N2))','no rank'),(983012,114728,'Influenza A virus (A/swine/Minnesota/01360/2006(H1N2))','no rank'),(983013,114728,'Influenza A virus (A/swine/Texas/01413/2006(H1N2))','no rank'),(983014,114728,'Influenza A virus (A/swine/Illinois/01455/2007(H1N2))','no rank'),(983015,114728,'Influenza A virus (A/swine/Minnesota/01854/2007(H1N2))','no rank'),(983016,114728,'Influenza A virus (A/swine/Minnesota/01908/2007(H1N2))','no rank'),(983017,114728,'Influenza A virus (A/swine/Minnesota/02121/2008(H1N2))','no rank'),(983018,114728,'Influenza A virus (A/swine/Minnesota/02350/2008(H1N2))','no rank'),(983019,114728,'Influenza A virus (A/swine/Minnesota/02492/2008(H1N2))','no rank'),(983020,114728,'Influenza A virus (A/swine/Illinois/02010/2008(H1N2))','no rank'),(983021,114728,'Influenza A virus (A/swine/Minnesota/02171/2008(H1N2))','no rank'),(983022,114728,'Influenza A virus (A/swine/Indiana/00427/2004(H1N2))','no rank'),(983023,114728,'Influenza A virus (A/swine/Minnesota/00502/2005(H1N2))','no rank'),(983024,114728,'Influenza A virus (A/swine/Illinois/02268/2008(H1N2))','no rank'),(983025,114728,'Influenza A virus (A/swine/Iowa/02152/2008(H1N2))','no rank'),(983026,114728,'Influenza A virus (A/swine/Missouri/00941/2006(H1N2))','no rank'),(983027,114728,'Influenza A virus (A/swine/Nebraska/01775/2007(H1N2))','no rank'),(983028,114728,'Influenza A virus (A/swine/Minnesota/02364/2008(H1N2))','no rank'),(983029,114728,'Influenza A virus (A/swine/Minnesota/02438/2008(H1N2))','no rank'),(983030,114728,'Influenza A virus (A/swine/Wisconsin/02467/2008(H1N2))','no rank'),(983031,114728,'Influenza A virus (A/swine/Oklahoma/00820/2005(H1N2))','no rank'),(983032,114728,'Influenza A virus (A/swine/North Carolina/01242/2006(H1N2))','no rank'),(983033,114728,'Influenza A virus (A/swine/Illinois/01266/2006(H1N2))','no rank'),(983034,114728,'Influenza A virus (A/swine/Texas/01412/2006(H1N2))','no rank'),(983035,114728,'Influenza A virus (A/swine/Oklahoma/01576/2007(H1N2))','no rank'),(983036,114728,'Influenza A virus (A/swine/Minnesota/01872/2007(H1N2))','no rank'),(983037,114728,'Influenza A virus (A/swine/Minnesota/02227/2008(H1N2))','no rank'),(983038,114728,'Influenza A virus (A/swine/North Carolina/01107/2006(H1N2))','no rank'),(983039,114728,'Influenza A virus (A/swine/Minnesota/02448/2008(H1N2))','no rank'),(983040,114728,'Influenza A virus (A/swine/Nebraska/00390/2004(H1N2))','no rank'),(983041,114728,'Influenza A virus (A/swine/Missouri/00727/2005(H1N2))','no rank'),(983042,114728,'Influenza A virus (A/swine/Missouri/00826/2005(H1N2))','no rank'),(983043,114728,'Influenza A virus (A/swine/North Carolina/01115/2006(H1N2))','no rank'),(983044,114728,'Influenza A virus (A/swine/North Carolina/01169/2006(H1N2))','no rank'),(983045,114728,'Influenza A virus (A/swine/Nebraska/01920/2007(H1N2))','no rank'),(983046,114728,'Influenza A virus (A/swine/Minnesota/02293/2008(H1N2))','no rank'),(983047,114728,'Influenza A virus (A/swine/Oklahoma/01042/2006(H1N2))','no rank'),(983048,114728,'Influenza A virus (A/swine/Oklahoma/01043/2006(H1N2))','no rank'),(983049,114728,'Influenza A virus (A/swine/Missouri/01956/2007(H1N2))','no rank'),(983050,114728,'Influenza A virus (A/swine/Minnesota/02129/2008(H1N2))','no rank'),(983051,114728,'Influenza A virus (A/swine/North Carolina/02187/2008(H1N2))','no rank'),(983052,114728,'Influenza A virus (A/swine/Minnesota/02309/2008(H1N2))','no rank'),(983053,114728,'Influenza A virus (A/swine/Iowa/02460/2008(H1N2))','no rank'),(983054,114728,'Influenza A virus (A/swine/North Carolina/00577/2004(H1N2))','no rank'),(983055,114728,'Influenza A virus (A/swine/North Carolina/00579/2004(H1N2))','no rank'),(983056,114728,'Influenza A virus (A/swine/Wisconsin/00134/2003(H1N2))','no rank'),(983057,114728,'Influenza A virus (A/swine/North Carolina/00817/2005(H1N2))','no rank'),(983058,114728,'Influenza A virus (A/swine/North Carolina/01211/2006(H1N2))','no rank'),(983059,114728,'Influenza A virus (A/swine/Missouri/02230/2008(H1N2))','no rank'),(983060,114728,'Influenza A virus (A/swine/Minnesota/02426/2008(H1N2))','no rank'),(983061,114728,'Influenza A virus (A/swine/Minnesota/01433/2007(H1N2))','no rank'),(983062,114728,'Influenza A virus (A/swine/Minnesota/01964/2007(H1N2))','no rank'),(983063,114728,'Influenza A virus (A/swine/Minnesota/02243/2008(H1N2))','no rank'),(983064,114728,'Influenza A virus (A/swine/Minnesota/01952/2007(H1N2))','no rank'),(983065,114728,'Influenza A virus (A/swine/Oklahoma/02058/2008(H1N2))','no rank'),(983066,114728,'Influenza A virus (A/swine/Indiana/00870/2005(H1N2))','no rank'),(983067,114728,'Influenza A virus (A/swine/Illinois/02066/2008(H1N2))','no rank'),(983068,114728,'Influenza A virus (A/swine/Illinois/02435/2008(H1N2))','no rank'),(983069,114728,'Influenza A virus (A/swine/Missouri/00348/2004(H1N2))','no rank'),(983070,114728,'Influenza A virus (A/swine/Missouri/00824/2005(H1N2))','no rank'),(983071,114728,'Influenza A virus (A/swine/North Carolina/01320/2006(H1N2))','no rank'),(983072,114728,'Influenza A virus (A/swine/North Carolina/01357/2006(H1N2))','no rank'),(983073,114728,'Influenza A virus (A/swine/Minnesota/02100/2008(H1N2))','no rank'),(983074,114728,'Influenza A virus (A/swine/North Carolina/00112/2003(H1N2))','no rank'),(983075,114728,'Influenza A virus (A/swine/Minnesota/02279/2008(H1N2))','no rank'),(983076,114728,'Influenza A virus (A/swine/Minnesota/01969/2007(H1N2))','no rank'),(983077,114728,'Influenza A virus (A/swine/Minnesota/01082/2006(H1N2))','no rank'),(983078,114728,'Influenza A virus (A/swine/Minnesota/02371/2008(H1N2))','no rank'),(983079,114728,'Influenza A virus (A/swine/Illinois/02329/2008(H1N2))','no rank'),(983080,114728,'Influenza A virus (A/swine/Illinois/02443/2008(H1N2))','no rank'),(983081,114728,'Influenza A virus (A/swine/Illinois/02486/2008(H1N2))','no rank'),(983082,114728,'Influenza A virus (A/swine/Illinois/02487/2008(H1N2))','no rank'),(983083,114728,'Influenza A virus (A/swine/Illinois/00886/2005(H1N2))','no rank'),(983084,114728,'Influenza A virus (A/swine/Oklahoma/01117/2006(H1N2))','no rank'),(983085,114728,'Influenza A virus (A/swine/Oklahoma/01118/2006(H1N2))','no rank'),(983086,114728,'Influenza A virus (A/swine/Illinois/01149/2006(H1N2))','no rank'),(983087,114728,'Influenza A virus (A/swine/Minnesota/01369/2006(H1N2))','no rank'),(983088,114728,'Influenza A virus (A/swine/Oklahoma/01654/2007(H1N2))','no rank'),(983089,114728,'Influenza A virus (A/swine/Ohio/02383/2008(H1N2))','no rank'),(983090,114728,'Influenza A virus (A/swine/Missouri/02449/2008(H1N2))','no rank'),(983091,114728,'Influenza A virus (A/swine/Minnesota/02239/2008(H1N2))','no rank'),(983092,114728,'Influenza A virus (A/swine/Minnesota/01890/2007(H1N2))','no rank'),(983093,114728,'Influenza A virus (A/swine/Oklahoma/00971/2006(H1N2))','no rank'),(983094,114728,'Influenza A virus (A/swine/Nebraska/01616/2007(H1N2))','no rank'),(983095,114728,'Influenza A virus (A/swine/Colorado/00597/2003(H1N2))','no rank'),(983096,114728,'Influenza A virus (A/swine/Texas/01235/2006(H1N2))','no rank'),(983097,114728,'Influenza A virus (A/swine/Texas/01236/2006(H1N2))','no rank'),(983098,114728,'Influenza A virus (A/swine/Indiana/01622/2007(H1N2))','no rank'),(983099,114728,'Influenza A virus (A/swine/North Carolina/02523/2008(H1N2))','no rank'),(983100,114728,'Influenza A virus (A/swine/Oklahoma/00583/2005(H1N2))','no rank'),(983101,114728,'Influenza A virus (A/swine/Minnesota/01998/2008(H1N2))','no rank'),(983102,114728,'Influenza A virus (A/swine/North Carolina/00754/2005(H1N2))','no rank'),(983103,114728,'Influenza A virus (A/swine/Oklahoma/00821/2005(H1N2))','no rank'),(983104,114728,'Influenza A virus (A/swine/Oklahoma/00879/2005(H1N2))','no rank'),(983105,114728,'Influenza A virus (A/swine/Iowa/01438/2007(H1N2))','no rank'),(983106,114728,'Influenza A virus (A/swine/Iowa/01439/2007(H1N2))','no rank'),(983107,114728,'Influenza A virus (A/swine/Iowa/01440/2007(H1N2))','no rank'),(983108,114728,'Influenza A virus (A/swine/Iowa/01441/2007(H1N2))','no rank'),(983109,114728,'Influenza A virus (A/swine/Nebraska/01894/2007(H1N2))','no rank'),(983110,114728,'Influenza A virus (A/swine/Minnesota/02201/2008(H1N2))','no rank'),(983111,114728,'Influenza A virus (A/swine/Minnesota/02285/2008(H1N2))','no rank'),(983112,114728,'Influenza A virus (A/swine/Ohio/02382/2008(H1N2))','no rank'),(983113,114728,'Influenza A virus (A/swine/Minnesota/02470/2008(H1N2))','no rank'),(983114,114728,'Influenza A virus (A/swine/Minnesota/02471/2008(H1N2))','no rank'),(983115,114728,'Influenza A virus (A/swine/North Carolina/02356/2008(H1N2))','no rank'),(983116,114728,'Influenza A virus (A/swine/Kansas/01883/2007(H1N2))','no rank'),(983117,114728,'Influenza A virus (A/swine/Minnesota/02127/2008(H1N2))','no rank'),(983118,114728,'Influenza A virus (A/swine/Ohio/02521/2008(H1N2))','no rank'),(983119,114728,'Influenza A virus (A/swine/Ohio/02522/2008(H1N2))','no rank'),(983120,114728,'Influenza A virus (A/swine/North Carolina/00219/2003(H1N2))','no rank'),(983121,114728,'Influenza A virus (A/swine/Nebraska/00356/2004(H1N2))','no rank'),(983122,114728,'Influenza A virus (A/swine/Nebraska/00357/2004(H1N2))','no rank'),(983123,114728,'Influenza A virus (A/swine/Nebraska/00358/2004(H1N2))','no rank'),(983124,114728,'Influenza A virus (A/swine/North Carolina/00437/2004(H1N2))','no rank'),(983125,114728,'Influenza A virus (A/swine/North Carolina/00438/2004(H1N2))','no rank'),(983126,114728,'Influenza A virus (A/swine/North Carolina/00439/2004(H1N2))','no rank'),(983127,114728,'Influenza A virus (A/swine/North Carolina/00749/2005(H1N2))','no rank'),(983128,114728,'Influenza A virus (A/swine/North Carolina/00751/2005(H1N2))','no rank'),(983129,114728,'Influenza A virus (A/swine/Minnesota/01938/2007(H1N2))','no rank'),(983130,114728,'Influenza A virus (A/swine/Kansas/01959/2008(H1N2))','no rank'),(983131,114728,'Influenza A virus (A/swine/Kansas/01986/2008(H1N2))','no rank'),(983132,114728,'Influenza A virus (A/swine/Iowa/02019/2008(H1N2))','no rank'),(983133,114728,'Influenza A virus (A/swine/Minnesota/02234/2008(H1N2))','no rank'),(983134,114728,'Influenza A virus (A/swine/Minnesota/02235/2008(H1N2))','no rank'),(983135,114728,'Influenza A virus (A/swine/Iowa/02484/2008(H1N2))','no rank'),(983136,114728,'Influenza A virus (A/swine/Iowa/02485/2008(H1N2))','no rank'),(983137,114728,'Influenza A virus (A/swine/Michigan/02413/2008(H1N2))','no rank'),(983139,263169,'Haploniscus bicuspis','species'),(983140,124799,'Epistranus','genus'),(983141,983140,'Epistranus lawsoni','species'),(983142,124799,'Pristoderus','genus'),(983143,983142,'Pristoderus bakewellii','species'),(983144,40221,'Symbiotaphrina kochii CBS 250.77','no rank'),(983145,188942,'Allantion sp. CCAP 1906/1','species'),(983146,188949,'Bodomorpha sp. B118','species'),(983147,188956,'Cercozoa sp. ATCC 50378','species'),(983150,101096,'Gilbertella persicaria var. persicaria','varietas'),(983152,234977,'Chloritis sp. \'conamcephala\'','species'),(983153,617040,'Meridolum sp. \'ianthostoma\'','species'),(983154,318217,'Nipponchloritis sp. \'hirasei\'','species'),(983155,169889,'Sphaerospira sp. \'findera\'','species'),(983156,169889,'Sphaerospira sp. \'starena\'','species'),(983157,617072,'Spurlingia sp. \'monticola\'','species'),(983158,234977,'Chloritis sp. PNG','species'),(983159,885740,'Megalacron sp. Wagina','species'),(983160,885744,'Papuina sp. Wagina','species'),(983161,617068,'Rhynchotrochus sp. Tagula Island','species'),(983162,215021,'Camaenidae sp. BlueMts','species'),(983163,215021,'Camaenidae sp. Elizabeth','species'),(983164,83226,'Sulcobasis','genus'),(983165,983164,'Sulcobasis sp. Crater','species'),(983166,983164,'Sulcobasis sp. PNG','species'),(983167,983164,'Sulcobasis sp. Wau','species'),(983168,44226,'Monocelis fusca','species'),(983169,71297,'Chromodoris rolani','species'),(983170,1175193,'Felimida sphoni','species'),(983171,154628,'Glossodoris punctilucens','species'),(983172,1175193,'Felimida baumanni','species'),(983173,71297,'Chromodoris sp. AV-2011','species'),(983174,69657,'Maribaculum','genus'),(983175,4828,'Absidia fusca','species'),(983176,101128,'Syncephalastrum monosporum var. cristatum','varietas'),(983177,101128,'Syncephalastrum monosporum var. monosporum','varietas'),(983178,3754,'Prunus alabamensis','species'),(983179,3754,'Prunus amplifolia','species'),(983180,552829,'Prunus arborea var. montana','varietas'),(983181,552829,'Prunus arborea var. stipulacea','varietas'),(983182,3754,'Prunus brittoniana','species'),(983183,3754,'Prunus ceylanica','species'),(983184,3754,'Prunus consociiflora','species'),(983185,3754,'Prunus costata','species'),(983186,3754,'Prunus ferganica','species'),(983187,3754,'Prunus gazelle-peninsulae','species'),(983188,3754,'Prunus henryi','species'),(983189,3754,'Prunus myrtifolia','species'),(983190,3754,'Prunus oblonga','species'),(983191,3754,'Prunus obtusata','species'),(983192,3754,'Prunus oligantha','species'),(983193,3754,'Prunus orthosepala','species'),(983194,3754,'Prunus ovalis','species'),(983195,3754,'Prunus pedunculata','species'),(983196,3754,'Prunus pleiocerasus','species'),(983197,3754,'Prunus polystachya','species'),(983198,3754,'Prunus pullei','species'),(983199,262528,'Prunus pumila var. depressa','varietas'),(983200,3754,'Prunus reflexa','species'),(983201,23207,'Prunus serotina var. virens','varietas'),(983202,3754,'Prunus skutchii','species'),(983204,3754,'Prunus spinosissima','species'),(983205,3754,'Prunus wilsonii','species'),(983206,102756,'Carphephorus bellidifolius','species'),(983207,102756,'Carphephorus tomentosus','species'),(983208,102815,'Garberia','genus'),(983209,983208,'Garberia heterophylla','species'),(983210,102815,'Hartwrightia','genus'),(983211,983210,'Hartwrightia floridana','species'),(983212,102782,'Liatris aestivalis','species'),(983213,102782,'Liatris aspera','species'),(983214,102782,'Liatris chapmanii','species'),(983215,102782,'Liatris cokeri','species'),(983216,102782,'Liatris compacta','species'),(983217,102782,'Liatris elegantula','species'),(983218,102782,'Liatris garberi','species'),(983219,102782,'Liatris glandulosa','species'),(983220,102782,'Liatris gracilis','species'),(983221,102782,'Liatris hirsuta','species'),(983222,102782,'Liatris laevigata','species'),(983223,102782,'Liatris ligulistylis','species'),(983224,102782,'Liatris microcephala','species'),(983225,102782,'Liatris ohlingerae','species'),(983226,102782,'Liatris pauciflora','species'),(983227,102782,'Liatris pilosa','species'),(983228,102782,'Liatris pycnostachya','species'),(983229,102782,'Liatris scariosa','species'),(983230,102782,'Liatris squarrosa','species'),(983231,102782,'Liatris squarrulosa','species'),(983232,102782,'Liatris tenuifolia','species'),(983233,102782,'Liatris virgata','species'),(983234,183044,'Litrisa carnosa','species'),(983235,3754,'Prunus sp. 357','species'),(983236,3754,'Prunus sp. 358','species'),(983237,3754,'Prunus sp. 361','species'),(983238,33882,'Microbacterium sp. XZL01','species'),(983239,1663,'Arthrobacter sp. ZHT3-9','species'),(983240,258255,'Pseudovibrio sp. 01OK 105-5-5','species'),(983241,547,'Enterobacter sp. A12G','species'),(983242,33986,'Exiguobacterium sp. A13G','species'),(983244,125009,'Ampelocissus africana','species'),(983245,41479,'Aster altaicus','species'),(983246,184430,'Coprinellus sp. Cervenka 286','species'),(983247,184430,'Coprinellus sp. Daams 72-68a','species'),(983248,184430,'Coprinellus sp. FVDB 1125','species'),(983249,184430,'Coprinellus sp. FVDB 1726','species'),(983250,184430,'Coprinellus sp. Hoijer 95067','species'),(983251,184430,'Coprinellus sp. SZMC-NL-0177','species'),(983252,184430,'Coprinellus sp. SZMC-NL-1070','species'),(983253,184430,'Coprinellus sp. SZMC-NL-1356','species'),(983254,184430,'Coprinellus sp. SZMC-NL-1556','species'),(983255,184430,'Coprinellus sp. SZMC-NL-1751','species'),(983256,184430,'Coprinellus sp. SZMC-NL-1752','species'),(983257,184430,'Coprinellus sp. SZMC-NL-1763','species'),(983258,184430,'Coprinellus sp. SZMC-NL-2617','species'),(983259,184430,'Coprinellus sp. SZMC-NL-2644','species'),(983260,184430,'Coprinellus sp. SZMC-NL-2720','species'),(983261,184430,'Coprinellus sp. SZMC-NL-2887','species'),(983262,184430,'Coprinellus sp. SZMC-NL-3168','species'),(983263,184430,'Coprinellus sp. SZMC-NL-3854','species'),(983264,184430,'Coprinellus sp. SZMC-NL-3856','species'),(983265,184430,'Coprinellus sp. ToK 27/8-08','species'),(983266,184430,'Coprinellus sp. Ulje 749','species'),(983267,184430,'Coprinellus sp. Ulje 759','species'),(983268,184430,'Coprinellus sp. Ulje 935','species'),(983269,184431,'Coprinopsis aff. brunneofibrillosa Nicholson 426','species'),(983270,184431,'Coprinopsis aff. brunneofibrillosa Nicholson426','species'),(983271,184431,'Coprinopsis aff. cinerea SZMC-NL-0799','species'),(983273,184431,'Coprinopsis aff. cinerea SZMC-NL-1266','species'),(983274,184431,'Coprinopsis aff. cinerea SZMC-NL-1484','species'),(983275,184431,'Coprinopsis aff. cinerea SZMC-NL-1758','species'),(983277,184431,'Coprinopsis aff. geesterani SZMC-NL-3844','species'),(983279,184431,'Coprinopsis aff. lagopus SZMC-NL-0995','species'),(983280,184431,'Coprinopsis aff. lagopus SZMC-NL-2124','species'),(983281,184431,'Coprinopsis aff. lagopus SZMC-NL-2493','species'),(983283,184431,'Coprinopsis sp. FVDB 1863','species'),(983284,184431,'Coprinopsis sp. SZMC-NL-2745','species'),(983285,184429,'Parasola sp. SZMC-NL-0290','species'),(983286,184429,'Parasola sp. SZMC-NL-0750','species'),(983287,184429,'Parasola sp. SZMC-NL-2952','species'),(983288,184429,'Parasola sp. SZMC-NL-4175','species'),(983290,3700,'Brassicaceae incertae sedis','no rank'),(983291,184431,'Coprinopsis geesterani','species'),(983292,102793,'Influenza A virus (A/duck/Hokkaido/WZ83/2010(H5N1))','no rank'),(983293,102793,'Influenza A virus (A/duck/Hokkaido/WZ101/2010(H5N1))','no rank'),(983294,114727,'Influenza A virus (A/chicken/Indonesia/SmiWN18/2009(H5N1))','no rank'),(983295,34451,'Cortinarius sp. PS-2011','species'),(983296,188956,'Cercozoa sp. ATCC PRA130','species'),(983297,188956,'Cercozoa sp. OfKV','species'),(983298,188956,'Cercozoa sp. CRb','species'),(983299,188956,'Cercozoa sp. B134','species'),(983300,188956,'Cercozoa sp. B128','species'),(983301,188956,'Cercozoa sp. B140','species'),(983302,188956,'Cercozoa sp. B161','species'),(983303,188956,'Cercozoa sp. B145','species'),(983304,150329,'Stiphodon alcedo','species'),(983305,209466,'uncultured Emericella','species'),(983306,101203,'Saprolegnia parasitica N12','no rank'),(983307,327375,'Fuchsia latent virus','species'),(983308,150329,'Stiphodon imperiorientis','species'),(983309,150329,'Stiphodon atropurpureus','species'),(983311,29883,'Laccaria bicolor D101','no rank'),(983312,222,'Achromobacter sp. ISA3','species'),(983313,157920,'Cellulosimicrobium sp. ISA1','species'),(983314,37914,'Dietzia sp. ISA13','species'),(983315,919,'Thiobacillus sp. ISA11','species'),(983316,204754,'Rhexocercosporidium panacis','species'),(983317,2799,'Timspurckia','genus'),(983318,29883,'Laccaria bicolor 81306','no rank'),(983319,947534,'Wenyonia minuta','species'),(983320,42509,'Synodontis acanthomias','species'),(983321,42509,'Synodontis caudovittatus','species'),(983323,70230,'Longidorus sp. FDL-2011','species'),(983324,60587,'Odontotermes luoyangensis','species'),(983325,46572,'Macrotermes yunnanensis','species'),(983326,46572,'Macrotermes sp. JGW-2010','species'),(983327,46002,'Xiphinema globosum','species'),(983328,32020,'Campylobacter fetus subsp. venerealis NCTC 10354','no rank'),(983329,5157,'Ceratocystis sp. GKN-2011a','species'),(983330,5159,'Ophiostoma tasmaniense','species'),(983331,5159,'Ophiostoma undulatum','species'),(983334,32115,'Gymnocarpium robertianum','species'),(983335,3278,'Polystichum aculeatum','species'),(983336,38352,'Polypodium interjectum','species'),(983337,532107,'Evlachovaea sp. ARSEF 1576','species'),(983338,532107,'Evlachovaea sp. IP 304','species'),(983339,72232,'Isaria cateniannulata','species'),(983340,72232,'Isaria cateniobliqua','species'),(983341,72232,'Isaria sp. IP 126','species'),(983342,72232,'Isaria sp. IP 148','species'),(983343,5052,'Aspergillus sp. x4-167','species'),(983344,5052,'Aspergillus sp. x4-167-1','species'),(983345,5052,'Aspergillus sp. x4-167-2','species'),(983346,5052,'Aspergillus sp. x4-167-3','species'),(983347,5506,'Fusarium sp. x10-114','species'),(983348,5506,'Fusarium sp. x10-63','species'),(983349,5506,'Fusarium sp. x11-77','species'),(983350,5506,'Fusarium sp. x11-77-1','species'),(983351,5506,'Fusarium sp. x11-77-2','species'),(983352,5506,'Fusarium sp. x11-77-3','species'),(983353,5506,'Fusarium sp. x12-109','species'),(983354,5506,'Fusarium sp. x9-31','species'),(983355,5506,'Fusarium sp. x9-31-1','species'),(983356,5506,'Fusarium sp. x9-31-2','species'),(983357,5506,'Fusarium sp. x9-31-3','species'),(983358,5073,'Penicillium sp. x10-49','species'),(983359,5073,'Penicillium sp. x10-49-1','species'),(983360,5073,'Penicillium sp. x10-49-2','species'),(983361,5073,'Penicillium sp. x11-75','species'),(983362,5073,'Penicillium sp. x12-91','species'),(983363,5073,'Penicillium sp. x12-91-1','species'),(983364,5073,'Penicillium sp. x12-91-2','species'),(983365,5073,'Penicillium sp. x12-94-1','species'),(983366,5073,'Penicillium sp. x12-94-2','species'),(983367,5073,'Penicillium sp. x13-105','species'),(983368,5073,'Penicillium sp. x5-155','species'),(983369,5073,'Penicillium sp. x6-133','species'),(983370,5073,'Penicillium sp. x7-5','species'),(983371,40657,'Plectosphaerella sp. x9-137','species'),(983372,40657,'Plectosphaerella sp. x9-140','species'),(983373,40657,'Plectosphaerella sp. x9-38','species'),(983374,5596,'Pseudallescheria sp. x13-118','species'),(983375,5543,'Trichoderma sp. x12-95','species'),(983376,45426,'Ascomycota sp. x6-25','species'),(983377,1158,'Oscillatoria sp. KNUA009','species'),(983379,89443,'fungal sp. x5-124','species'),(983380,45132,'Botryosphaeria sp. UFMGCB 1990','species'),(983381,140192,'Eutypella sp. UFMGCB 1967','species'),(983382,5209,'Filobasidium sp. UFMGCB 2014','species'),(983383,5209,'Filobasidium sp. UFMGCB ANT 39','species'),(983384,95333,'Leuconeurospora sp. UFMGCB ANT 62','species'),(983385,45436,'Microglossum sp. UFMGCB ANT 146','species'),(983386,45436,'Microglossum sp. UFMGCB ANT 96b','species'),(983387,41254,'Mycosphaerella sp. UFMGCB 2026','species'),(983388,228211,'Phaeosphaeriopsis sp. UFMGCB 2037','species'),(983389,63298,'Pseudozyma sp. UFMGCB 2012','species'),(983390,5324,'Trametes sp. UFMGCB 1984','species'),(983391,37991,'Xylaria sp. UFMGCB 2020','species'),(983392,147565,'Letendraea sp. UFMGCB 2058','species'),(983393,95331,'Pseudeurotium sp. UFMGCB 2033','species'),(983396,119950,'Eugenia bimarginata','species'),(983397,68756,'Clavulina sp. EMF53','species'),(983398,175688,'Coltriciella sp. EMF18','species'),(983399,29859,'Hypocrea sp. EMF24','species'),(983400,665596,'unclassified Inocybaceae','no rank'),(983401,983400,'Inocybaceae sp. EMF21','species'),(983402,13492,'Diospyros argentea','species'),(983403,13492,'Diospyros miaoshanica','species'),(983404,13492,'Diospyros nigrocortex','species'),(983405,13492,'Diospyros sp. ZRL-2011','species'),(983406,13492,'Diospyros tutcheri','species'),(983407,13492,'Diospyros xishuangbannaensis','species'),(983408,35925,'Diospyros kaki var. silvestris','varietas'),(983409,59619,'Clostridium sp. enrichment culture clone gang 10','species'),(983410,59619,'Clostridium sp. enrichment culture clone gang 7','species'),(983411,183761,'Methanoculleus sp. enrichment culture clone gang 12','species'),(983412,183761,'Methanoculleus sp. enrichment culture clone gang 13','species'),(983413,98191,'Methanosarcina sp. enrichment culture clone gang 14','species'),(983414,98191,'Methanosarcina sp. enrichment culture clone gang 15','species'),(983415,135077,'Propionibacterium sp. enrichment culture clone gang 3','species'),(983416,62104,'Pseudomonas sp. enrichment culture clone gang 2','species'),(983417,83426,'Streptococcus sp. enrichment culture clone gang 5','species'),(983418,218932,'Thermoanaerobacterium sp. enrichment culture clone gang 11','species'),(983419,218932,'Thermoanaerobacterium sp. enrichment culture clone gang 8','species'),(983420,218932,'Thermoanaerobacterium sp. enrichment culture clone gang 9','species'),(983421,48479,'bacterium enrichment culture clone gang 4','species'),(983422,48479,'bacterium enrichment culture clone gang 6','species'),(983423,50423,'gamma proteobacterium enrichment culture clone gang 1','species'),(983424,45148,'Lophiostoma sp. DMW210.1','species'),(983425,45148,'Lophiostoma sp. DMW213.2','species'),(983426,45148,'Lophiostoma sp. DMW217.2','species'),(983427,45148,'Lophiostoma sp. DMW218.1','species'),(983428,45148,'Lophiostoma sp. DMW222.1','species'),(983429,84593,'Verrucosispora sp. RtIII47','species'),(983430,29278,'Transformation and cloning vector pVCC','species'),(983431,63132,'Geitlerinema sp. Bal-2','species'),(983432,63132,'Geitlerinema sp. Sif','species'),(983433,63132,'Geitlerinema sp. ZD','species'),(983434,47251,'Leptolyngbya sp. Bal-1','species'),(983435,158418,'unclassified Oncidiinae','no rank'),(983436,983435,'Oncidiinae sp. SQ-2011','species'),(983437,1077859,'Tomato chlorotic leaf distortion virus-[Venezuela:Zulia:2004]','no rank'),(983438,125089,'Brassia sp. PS1386570','species'),(983439,154689,'Macroclinium xiphophorus','species'),(983440,154695,'Notylia incurva','species'),(983441,426922,'Oliveriana ortizii','species'),(983442,1386,'Bacillus sp. RHH24','species'),(983443,1386,'Bacillus sp. RHH58','species'),(983444,1386,'Bacillus sp. RHH67','species'),(983445,1386,'Bacillus sp. RHH69','species'),(983446,1386,'Bacillus sp. RHH8','species'),(983447,1386,'Bacillus sp. TZQ2','species'),(983448,1386,'Bacillus sp. TZQ21','species'),(983449,1386,'Bacillus sp. TZQ28','species'),(983450,1386,'Bacillus sp. TZQ41','species'),(983451,547,'Enterobacter sp. MTH17','species'),(983452,44249,'Paenibacillus sp. RHH63','species'),(983453,1883,'Streptomyces sp. RHH42','species'),(983454,1883,'Streptomyces sp. SYH3','species'),(983455,1883,'Streptomyces sp. TZQ31','species'),(983456,1883,'Streptomyces sp. WCH7','species'),(983457,1883,'Streptomyces sp. YQH44','species'),(983458,647514,'Norovirus water/GI.1/08-08-18a-RV2/2008/ZAF','no rank'),(983459,647514,'Norovirus water/GI.1/08-11-17b-RV2/2008/ZAF','no rank'),(983460,647514,'Norovirus water/GI.1/09-07-06a/2009/ZAF','no rank'),(983461,647514,'Norovirus water/GI.1/09-11-09b/2009/ZAF','no rank'),(983462,647515,'Norovirus water/GI.2/09-07-06b/2009/ZAF','no rank'),(983463,647517,'Norovirus water/GI.4/08-01-28/2008/ZAF','no rank'),(983464,647517,'Norovirus water/GI.4/09-10-12/2009/ZAF','no rank'),(983465,647517,'Norovirus water/GI.4/09-11-30a/2009/ZAF','no rank'),(983466,647519,'Norovirus water/GI.5/08-11-17a-RV2/2008/ZAF','no rank'),(983467,647519,'Norovirus water/GI.5/09-03-09-RV2/2009/ZAF','no rank'),(983468,647519,'Norovirus water/GI.5/09-08-03a/2009/ZAF','no rank'),(983469,647519,'Norovirus water/GI.5/09-08-03b/2009/ZAF','no rank'),(983470,647519,'Norovirus water/GI.5/09-08-24-RV2/2009/ZAF','no rank'),(983471,647519,'Norovirus water/GI.5/09-10-12a-RV2/2009/ZAF','no rank'),(983472,647519,'Norovirus water/GI.5/09-11-09a/2009/ZAF','no rank'),(983473,647519,'Norovirus water/GI.5/09-11-30-RV2/2009/ZAF','no rank'),(983474,647519,'Norovirus water/GI.5/09-11-30b/2009/ZAF','no rank'),(983475,647527,'Norovirus water/GI.8/08-09-22-RV2/2008/ZAF','no rank'),(983476,684605,'Norovirus water/GII.12/09-07-27/2009/ZAF','no rank'),(983477,647471,'Norovirus water/GII.13/08-01-21a/2008/ZAF','no rank'),(983478,647471,'Norovirus water/GII.13/08-02-25b/2008/ZAF','no rank'),(983479,647471,'Norovirus water/GII.13/08-04-28/2008/ZAF','no rank'),(983480,552592,'Norovirus water/GII.17/08-05-19a/2008/ZAF','no rank'),(983481,552592,'Norovirus water/GII.17/08-06-02a/2008/ZAF','no rank'),(983482,552592,'Norovirus water/GII.17/09-10-12c-RV2/2009/ZAF','no rank'),(983483,490039,'Norovirus water/GII.2/08-10-27/2008/ZAF','no rank'),(983484,490041,'Norovirus water/GII.3/09-10-12b-RV2/2009/ZAF','no rank'),(983485,489821,'Norovirus water/GII.4/08-02-25a/2008/ZAF','no rank'),(983486,489821,'Norovirus water/GII.4/08-03-31/2008/ZAF','no rank'),(983487,489821,'Norovirus water/GII.4/08-05-19b/2008/ZAF','no rank'),(983488,489821,'Norovirus water/GII.4/08-09-01/2008/ZAF','no rank'),(983489,499193,'Norovirus water/GII.6/08-01-21b/2008/ZAF','no rank'),(983490,499193,'Norovirus water/GII.6/08-05-12/2008/ZAF','no rank'),(983491,499193,'Norovirus water/GII.6/08-05-26/2008/ZAF','no rank'),(983492,499193,'Norovirus water/GII.6/08-06-02b/2008/ZAF','no rank'),(983493,499193,'Norovirus water/GII.6/08-06-30/2008/ZAF','no rank'),(983494,490042,'Norovirus water/GII.7/09-11-30c/2009/ZAF','no rank'),(983495,508775,'Norovirus water/GII.9/08-06-02c/2008/ZAF','no rank'),(983496,508775,'Norovirus water/GII.9/08-08-18b-RV2/2008/ZAF','no rank'),(983497,20400,'Astragalus stereocalyx','species'),(983498,323723,'Babesia sp. Brazilian pampas cat/MRA-2011','species'),(983499,323723,'Babesia sp. genet/MRA-2011','species'),(983500,5157,'Ceratocystis sp. GKN-2011b','species'),(983501,5157,'Ceratocystis sp. GKN-2011c','species'),(983502,5159,'Ophiostoma candidum','species'),(983503,5159,'Ophiostoma fumeum','species'),(983504,39701,'Trypanosoma sp. SJP-2011','species'),(983505,40283,'Leishmania sp. SJP-2011','species'),(983506,456999,'Rhizoctonia solani AG-1 IA','no rank'),(983507,31989,'Ponticoccus','genus'),(983508,59619,'Clostridium sp. enrichment culture clone gl1','species'),(983509,59619,'Clostridium sp. enrichment culture clone gl10','species'),(983510,59619,'Clostridium sp. enrichment culture clone gl11','species'),(983511,59619,'Clostridium sp. enrichment culture clone gl4','species'),(983512,59619,'Clostridium sp. enrichment culture clone gl5','species'),(983513,59619,'Clostridium sp. enrichment culture clone gl6','species'),(983514,59619,'Clostridium sp. enrichment culture clone gl7','species'),(983515,218932,'Thermoanaerobacterium sp. enrichment culture clone gl2','species'),(983516,218932,'Thermoanaerobacterium sp. enrichment culture clone gl8','species'),(983517,218932,'Thermoanaerobacterium sp. enrichment culture clone gl9','species'),(983518,48479,'bacterium enrichment culture clone gl12','species'),(983519,263861,'Caloramator sp. enrichment culture clone gl13','species'),(983520,50559,'Clostridiales bacterium enrichment culture clone gl3','species'),(983521,1883,'Streptomyces sp. S22.2','species'),(983522,9987,'Sylvilagus audubonii/nuttallii','species'),(983523,5777,'Hartmanella sp. MTZ','species'),(983524,5777,'Hartmanella sp. ITB','species'),(983525,466156,'Phyllomys sulinus','species'),(983527,466156,'Phyllomys sp. ACL-2011','species'),(983528,59472,'Pipistrellus kuhlii lepidus','subspecies'),(983529,205103,'Iberobathynella sp. ABI 2010a','species'),(983530,205103,'Iberobathynella sp. ABI 2010b','species'),(983531,216703,'Pogostemoneae','tribe'),(983533,216703,'Gomphostemmateae','tribe'),(983534,216703,'Synandreae','tribe'),(983535,216703,'Stachydeae','tribe'),(983536,216703,'Phlomideae','tribe'),(983537,114727,'Influenza A virus (A/Thailand/CU-H2358/2010(H1N1))','no rank'),(983538,114727,'Influenza A virus (A/Thailand/CU-H2389/2010(H1N1))','no rank'),(983539,114727,'Influenza A virus (A/Thailand/CU-H1222r/2010(H1N1))','no rank'),(983540,114727,'Influenza A virus (A/Thailand/CU-H2283/2010(H1N1))','no rank'),(983542,216703,'Leonureae','tribe'),(983543,216703,'Marrubieae','tribe'),(983544,291183,'Lacinutrix sp. 5H-3-7-4','species'),(983545,89404,'Glaciecola sp. 4H-3-7+YE-5','species'),(983547,216703,'Lamieae','tribe'),(983548,308112,'Krokinobacter sp. 4H-3-7-5','species'),(983549,216703,'Leucadeae','tribe'),(983550,216703,'Lamioideae incertae sedis','no rank'),(983551,4958,'Debaryomyces sp. CLIB 1298','species'),(983552,4958,'Debaryomyces sp. CLIB 1299','species'),(983553,148337,'Plagiostoma sp. CBS 128351','species'),(983559,3833,'Cytisus x dallimorei','species'),(983560,3833,'Cytisus hybrid cultivar','species'),(983561,507706,'Ameerega sp. NMM-2011','species'),(983562,46695,'Caulastraea echinulata','species'),(983563,46695,'Caulastraea tumida','species'),(983564,46693,'Echinopora horrida','species'),(983565,46693,'Echinopora mammiformis','species'),(983567,44303,'Favia rosaria','species'),(983568,44303,'Favia rotundata','species'),(983569,126654,'Favites russelli','species'),(983570,126654,'Favites stylifera','species'),(983571,46739,'Hydnophora microconos','species'),(983572,46739,'Hydnophora pilosa','species'),(983574,1328271,'Phymastrea colemani','species'),(983575,1328271,'Phymastrea multipunctata','species'),(983576,1328271,'Phymastrea salebrosa','species'),(983577,51059,'Mycedium robokaki','species'),(983578,46734,'Pectinia lactuca','species'),(983579,102204,'Platygyra acuta','species'),(983580,102204,'Platygyra contorta','species'),(983581,102204,'Platygyra ryukyuensis','species'),(983582,102204,'Platygyra cf. verweyi DH-2011','species'),(983583,242766,'Oulophyllia aff. bennettae DH-2011','species'),(983584,44303,'Favia cf. laxa DH-2011','species'),(983585,44303,'Favia cf. maritima DH-2011','species'),(983586,44303,'Favia cf. maxima DH-2011','species'),(983587,48497,'Montastraea cf. annuligera DH-2011','species'),(983588,1328273,'Moseleya','genus'),(983589,983588,'Moseleya latistellata','species'),(983590,46733,'Physophyllia','genus'),(983591,983590,'Physophyllia ayleni','species'),(983592,40102,'Pyrgus cinarae','species'),(983593,280208,'Aphelocheirus sp. PA-2011','species'),(983594,292,'Burkholderia cepacia ATCC 25416','no rank'),(983595,89410,'Descurainia antarctica','species'),(983596,89410,'Descurainia appendiculata','species'),(983597,89410,'Descurainia argentina','species'),(983598,89410,'Descurainia athrocarpa','species'),(983600,89410,'Descurainia cf. erodiifolia Roig 10766','species'),(983601,89410,'Descurainia cumingiana','species'),(983602,983601,'Descurainia cumingiana subsp. cumingiana','subspecies'),(983603,983601,'Descurainia cumingiana subsp. tenuissima','subspecies'),(983604,89410,'Descurainia glaucescens','species'),(983605,89410,'Descurainia heterotricha','species'),(983606,89410,'Descurainia impatiens','species'),(983608,376436,'Descurainia incisa subsp. incisa','subspecies'),(983609,376436,'Descurainia incisa subsp. paysonii','subspecies'),(983610,89410,'Descurainia leptoclada','species'),(983611,89410,'Descurainia myriophylla','species'),(983612,89410,'Descurainia cf. brevisiliqua Goodson 1527','species'),(983613,89410,'Descurainia adenophora','species'),(983614,89410,'Descurainia brevisiliqua','species'),(983615,89410,'Descurainia obtusa','species'),(983616,983615,'Descurainia obtusa subsp. obtusa','subspecies'),(983617,89410,'Descurainia paradisa','species'),(983618,983617,'Descurainia paradisa subsp. nevadensis','subspecies'),(983619,983617,'Descurainia paradisa subsp. paradisa','subspecies'),(983620,89410,'Descurainia pimpinellifolia','species'),(983621,110556,'Descurainia pinnata subsp. glabra','subspecies'),(983622,110556,'Descurainia pinnata subsp. halictorum','subspecies'),(983623,110556,'Descurainia pinnata subsp. intermedia','subspecies'),(983624,110556,'Descurainia pinnata subsp. menziesii','subspecies'),(983625,110556,'Descurainia pinnata subsp. ochroleuca','subspecies'),(983626,110556,'Descurainia pinnata subsp. pinnata','subspecies'),(983627,89410,'Descurainia streptocarpa','species'),(983628,89410,'Descurainia virletii','species'),(983629,111621,'Xanthoparmelia californica','species'),(983630,111621,'Xanthoparmelia camtschadalis','species'),(983631,111621,'Xanthoparmelia coloradoensis','species'),(983632,111621,'Xanthoparmelia cumberlandia','species'),(983633,111621,'Xanthoparmelia dierythra','species'),(983634,111621,'Xanthoparmelia idahoensis','species'),(983635,111621,'Xanthoparmelia lavicola','species'),(983636,111621,'Xanthoparmelia lipochlorochroa','species'),(983637,111621,'Xanthoparmelia neochlorochroa','species'),(983638,111621,'Xanthoparmelia neowyomingica','species'),(983639,111621,'Xanthoparmelia norchlorochroa','species'),(983640,111621,'Xanthoparmelia plittii','species'),(983641,111621,'Xanthoparmelia psoromifera','species'),(983642,111621,'Xanthoparmelia vagans','species'),(983643,111621,'Xanthoparmelia wyomingica','species'),(983644,73501,'Cordyceps militaris CM01','no rank'),(983645,82105,'Cladophialophora sp. MJP-2011','species'),(983646,96312,'Leptographium conjunctum','species'),(983647,96312,'Leptographium celere','species'),(983648,96312,'Leptographium manifestum','species'),(983649,96312,'Leptographium gracile','species'),(983650,96312,'Leptographium latens','species'),(983651,96312,'Leptographium pistaciae','species'),(983652,96312,'Leptographium curviconidium','species'),(983653,96312,'Leptographium altius','species'),(983654,38118,'Adelges nordmannianae/piceae complex sp. ERT-2011','species'),(983655,127445,'Halophytophthora sp. LT6430','species'),(983656,127445,'Halophytophthora sp. LT6465','species'),(983657,4776,'Salisapiliaceae','family'),(983658,983657,'Salisapilia','genus'),(983659,983658,'Salisapilia nakagirii','species'),(983660,983658,'Salisapilia sapeloensis','species'),(983661,983658,'Salisapilia tartarea','species'),(983662,983658,'Salisapilia sp. LT6460','species'),(983663,983658,'Salisapilia sp. LT6466','species'),(983664,983658,'Salisapilia sp. LT6471','species'),(983665,249502,'Paracontias vermisaurus','species'),(983666,439304,'Pseudobiceros splendidus','species'),(983667,31257,'Stylochus oculiferus','species'),(983669,166253,'Prosthiostomidae','family'),(983670,983684,'Cestoplana','genus'),(983671,983670,'Cestoplana rubrocincta','species'),(983672,983685,'Echinoplana','genus'),(983673,983672,'Echinoplana celerrima','species'),(983674,983686,'Idioplana','genus'),(983675,983674,'Idioplana australiensis','species'),(983676,983688,'Melloplana','genus'),(983677,983676,'Melloplana ferruginea','species'),(983678,983669,'Prosthiostomum','genus'),(983679,983678,'Prosthiostomum siphunculus','species'),(983680,983669,'Amakusaplana','genus'),(983682,983680,'Amakusaplana acroporae','species'),(983683,166333,'Leptoplanoidea','superfamily'),(983684,983683,'Cestoplanidae','family'),(983685,983683,'Gnesiocerotidae','family'),(983686,166363,'Pseudostylochidae','family'),(983688,983683,'Pleioplanidae','family'),(983690,92975,'Leptolegnia CAL-2011b','species'),(983692,211524,'Phytophthora sp. CAL-2011b','species'),(983694,6564,'Crassostrea sp. 1 JL-2011','species'),(983695,6564,'Crassostrea sp. 2 JL-2011','species'),(983696,37858,'Ostrea sp. JL-2011','species'),(983697,33508,'Saccostrea sp. 1 JL-2011','species'),(983698,33508,'Saccostrea sp. 2 JL-2011','species'),(983699,795339,'Phytopythium sp. CAL-2011b','species'),(983700,49820,'Genista cinerea subsp. leptoclada','subspecies'),(983702,228096,'Pythium sp. group F','species'),(983703,228096,'Pythium sp. CAL-2011f','species'),(983704,372087,'Saprolegnia sp. CAL-2011b','species'),(983706,1678,'Bifidobacterium reuteri','species'),(983707,662,'Vibrio sp. KN01','species'),(983708,1763,'Mycobacterium sp. B-009','species'),(983709,561442,'environmental samples','no rank'),(983710,983709,'uncultured Anaerovirgula sp.','species'),(983711,1883,'Streptomyces sp. 5GP1-1','species'),(983712,909768,'Acinetobacter [calcoaceticus] NCCB 22016','species'),(983713,246875,'Algoriphagus sp. AB267d','species'),(983714,1386,'Bacillus sp. AB304d','species'),(983715,1386,'Bacillus sp. AB341d','species'),(983716,1386,'Bacillus sp. AB357d','species'),(983717,1386,'Bacillus sp. AB305f','species'),(983718,1386,'Bacillus sp. AB335f','species'),(983719,1386,'Bacillus sp. AB196d','species'),(983720,1386,'Bacillus sp. AB243d','species'),(983721,1386,'Bacillus sp. AB244d','species'),(983722,1386,'Bacillus sp. AB247f','species'),(983723,1386,'Bacillus sp. AB249d','species'),(983724,1386,'Bacillus sp. AB412d','species'),(983725,1386,'Bacillus sp. AB438f','species'),(983726,1386,'Bacillus sp. AB200d','species'),(983727,1386,'Bacillus sp. AB208f','species'),(983728,1386,'Bacillus sp. AB224d','species'),(983729,1386,'Bacillus sp. AB235f','species'),(983730,1386,'Bacillus sp. AB212f','species'),(983731,1386,'Bacillus sp. AB202d','species'),(983732,1386,'Bacillus sp. AB263f','species'),(983733,1386,'Bacillus sp. AB306f','species'),(983734,1386,'Bacillus sp. AB321d','species'),(983735,1386,'Bacillus sp. AB332d','species'),(983736,1386,'Bacillus sp. AB339d','species'),(983737,1386,'Bacillus sp. AB363f','species'),(983738,1386,'Bacillus sp. AB256d','species'),(983739,1386,'Bacillus sp. AB230d','species'),(983740,1386,'Bacillus sp. AB270f','species'),(983741,1386,'Bacillus sp. AB227d','species'),(983742,1386,'Bacillus sp. AB209f','species'),(983743,1386,'Bacillus sp. AB410d','species'),(983744,1386,'Bacillus sp. AB194d','species'),(983745,1386,'Bacillus sp. AB242d','species'),(983746,1386,'Bacillus sp. AB273d','species'),(983747,1386,'Bacillus sp. AB289d','species'),(983748,1386,'Bacillus sp. AB315f','species'),(983749,1386,'Bacillus sp. AB197d','species'),(983750,1386,'Bacillus sp. AB250d','species'),(983751,1386,'Bacillus sp. AB358d','species'),(983752,1386,'Bacillus sp. AB409d','species'),(983753,1386,'Bacillus sp. AB286d','species'),(983754,1386,'Bacillus sp. AB471d','species'),(983755,1386,'Bacillus sp. AB419f','species'),(983756,1386,'Bacillus sp. AB309f','species'),(983757,1386,'Bacillus sp. AB257f','species'),(983758,1386,'Bacillus sp. AB342d','species'),(983759,1386,'Bacillus sp. AB352d','species'),(983760,1386,'Bacillus sp. AB343d','species'),(983761,1386,'Bacillus sp. AB217f','species'),(983762,1386,'Bacillus sp. AB265f','species'),(983763,1386,'Bacillus sp. AB213f','species'),(983764,1386,'Bacillus sp. AB201d','species'),(983765,1386,'Bacillus sp. AB203d','species'),(983766,1386,'Bacillus sp. AB246d','species'),(983767,1386,'Bacillus sp. AB266f','species'),(983768,1386,'Bacillus sp. AB353f','species'),(983769,1386,'Bacillus sp. AB424f','species'),(983770,1386,'Bacillus sp. AB464f','species'),(983771,1386,'Bacillus sp. AB366d','species'),(983772,1386,'Bacillus sp. AB297f','species'),(983773,1696,'Brevibacterium sp. AB195d','species'),(983774,1696,'Brevibacterium sp. AB218f','species'),(983775,104264,'Cellulophaga sp. AB252f','species'),(983776,104264,'Cellulophaga sp. AB262f','species'),(983777,104264,'Cellulophaga sp. AB405d','species'),(983778,104264,'Cellulophaga sp. AB420f','species'),(983779,104264,'Cellulophaga sp. AB359d','species'),(983780,104264,'Cellulophaga sp. AB290f','species'),(983781,104264,'Cellulophaga sp. AB299d','species'),(983782,104264,'Cellulophaga sp. AB261d','species'),(983783,104264,'Cellulophaga sp. AB204d','species'),(983784,204286,'Cobetia sp. AB320f','species'),(983785,204286,'Cobetia sp. AB312d','species'),(983786,204286,'Cobetia sp. AB324d','species'),(983787,204286,'Cobetia sp. AB350f','species'),(983788,68288,'Cyclobacterium sp. AB294d','species'),(983789,68288,'Cyclobacterium sp. AB348f','species'),(983790,225842,'Formosa sp. AB322f','species'),(983791,89404,'Glaciecola sp. AB437f','species'),(983792,274591,'Hoeflea sp. AB205d','species'),(983793,47420,'Hydrogenophaga sp. AB432f','species'),(983794,478070,'Labrenzia sp. AB434f','species'),(983795,336276,'Olleya sp. AB233d','species'),(983796,336276,'Olleya sp. AB429f','species'),(983797,336276,'Olleya sp. AB292d','species'),(983798,252356,'Maribacter sp. AB214f','species'),(983799,28253,'Marinomonas sp. AB216f','species'),(983800,28253,'Marinomonas sp. AB287f','species'),(983801,28253,'Marinomonas sp. AB337d','species'),(983802,28253,'Marinomonas sp. AB433f','species'),(983803,28253,'Marinomonas sp. AB465f','species'),(983804,28253,'Marinomonas sp. AB314f','species'),(983805,33882,'Microbacterium sp. AB302d','species'),(983806,48073,'Microbulbifer sp. AB443f','species'),(983807,48073,'Microbulbifer sp. AB454d','species'),(983808,48073,'Microbulbifer sp. AB259d','species'),(983809,48073,'Microbulbifer sp. AB425f','species'),(983810,48073,'Microbulbifer sp. AB470d','species'),(983811,2013,'Nocardiopsis sp. AB240d','species'),(983812,44249,'Paenibacillus sp. AB241d','species'),(983813,44249,'Paenibacillus sp. AB355d','species'),(983814,53335,'Pantoea sp. AB365d','species'),(983815,265,'Paracoccus sp. AB219f','species'),(983816,265,'Paracoccus sp. AB277f','species'),(983817,265,'Paracoccus sp. AB307d','species'),(983818,1060,'Rhodobacter sp. AB300d','species'),(983819,1060,'Rhodobacter sp. AB407d','species'),(983820,657,'Photobacterium sp. AB238d','species'),(983821,657,'Photobacterium sp. AB248d','species'),(983822,657,'Photobacterium sp. AB272d','species'),(983823,657,'Photobacterium sp. AB408d','species'),(983824,53246,'Pseudoalteromonas sp. AB416d','species'),(983825,53246,'Pseudoalteromonas sp. AB293f','species'),(983826,53246,'Pseudoalteromonas sp. AB296d','species'),(983827,53246,'Pseudoalteromonas sp. AB330f','species'),(983828,53246,'Pseudoalteromonas sp. AB333f','species'),(983829,53246,'Pseudoalteromonas sp. AB360f','species'),(983830,53246,'Pseudoalteromonas sp. AB462f','species'),(983831,53246,'Pseudoalteromonas sp. AB466f','species'),(983832,53246,'Pseudoalteromonas sp. AB474f','species'),(983833,53246,'Pseudoalteromonas sp. AB276f','species'),(983834,53246,'Pseudoalteromonas sp. AB291d','species'),(983835,53246,'Pseudoalteromonas sp. AB231d','species'),(983836,53246,'Pseudoalteromonas sp. AB198d','species'),(983837,53246,'Pseudoalteromonas sp. AB199d','species'),(983838,53246,'Pseudoalteromonas sp. AB228d','species'),(983839,53246,'Pseudoalteromonas sp. AB229d','species'),(983840,238783,'Pseudorhodobacter sp. AB319d','species'),(983841,238783,'Pseudorhodobacter sp. AB347d','species'),(983842,238783,'Pseudorhodobacter sp. AB415d','species'),(983843,497,'Psychrobacter sp. AB260d','species'),(983844,67575,'Rheinheimera sp. AB402d','species'),(983845,235888,'Salinibacterium sp. AB271d','species'),(983846,22,'Shewanella sp. AB411d','species'),(983847,60136,'Sulfitobacter sp. AB445d','species'),(983848,104267,'Tenacibaculum sp. AB401d','species'),(983849,266808,'Thalassobacter sp. AB346f','species'),(983850,662,'Vibrio sp. AB344f','species'),(983851,662,'Vibrio sp. AB334d','species'),(983852,662,'Vibrio sp. AB336d','species'),(983853,662,'Vibrio sp. AB394f','species'),(983854,662,'Vibrio sp. AB367f','species'),(983855,286104,'Winogradskyella sp. AB222f','species'),(983856,112040,'Zobellia sp. AB264d','species'),(983857,112040,'Zobellia sp. AB237f','species'),(983858,112040,'Zobellia sp. AB446d','species'),(983859,1883,'Streptomyces sp. AB274d','species'),(983860,1883,'Streptomyces sp. AB275d','species'),(983861,1883,'Streptomyces sp. AB453d','species'),(983862,1883,'Streptomyces sp. AB254d','species'),(983863,1883,'Streptomyces sp. AB450f','species'),(983864,1883,'Streptomyces sp. AB368f','species'),(983865,1883,'Streptomyces sp. AB431f','species'),(983866,1883,'Streptomyces sp. AB255f','species'),(983867,1883,'Streptomyces sp. AB269d','species'),(983868,1883,'Streptomyces sp. AB281d','species'),(983869,1883,'Streptomyces sp. AB448d','species'),(983870,1883,'Streptomyces sp. AB288d','species'),(983871,1883,'Streptomyces sp. AB460d','species'),(983872,1883,'Streptomyces sp. AB457d','species'),(983873,37914,'Dietzia sp. CCUG 35676','species'),(983874,1279,'Staphylococcus sp. JS13','species'),(983875,1279,'Staphylococcus sp. JS14','species'),(983877,286,'Pseudomonas sp. N1(2011)','species'),(983878,219829,'Plasmodium sp. mosquito Kushiro-1','species'),(983879,219829,'Plasmodium sp. mosquito Kushiro-2','species'),(983880,219829,'Plasmodium sp. mosquito Kushiro-3','species'),(983881,219829,'Plasmodium sp. mosquito Kushiro-4','species'),(983882,119210,'Influenza A virus (A/swine/Illinois/A01057087/2010(H3N2))','no rank'),(983883,119210,'Influenza A virus (A/swine/Illinois/A01057088/2010(H3N2))','no rank'),(983884,119210,'Influenza A virus (A/swine/Iowa/A01057188/2010(H3N2))','no rank'),(983885,114727,'Influenza A virus (A/swine/Iowa/A01057153/2010(H1N1))','no rank'),(983886,57063,'Lygodactylus angularis','species'),(983887,114728,'Influenza A virus (A/swine/Minnesota/A01047604/2010(H1N2))','no rank'),(983888,114727,'Influenza A virus (A/swine/Minnesota/A01047613/2010(H1N1))','no rank'),(983889,336693,'Stephanonympha sp. NkStA1-6','species'),(983890,48979,'Devescovina sp. NkDA3','species'),(983891,47797,'Macrotrichomonas sp. GsMA10','species'),(983892,104092,'Eucomonympha sp. HsEA3','species'),(983893,285698,'Hoplonympha sp. HsHA2','species'),(983894,285698,'Hoplonympha sp. HsHA3','species'),(983895,336693,'Stephanonympha sp. CcStWE2','species'),(983896,336693,'Stephanonympha sp. NkStE6','species'),(983898,253712,'Samba atra','species'),(983900,253712,'Samba fasciata','species'),(983902,253712,'Samba griseonigra','species'),(983903,253712,'Samba ogilviei','species'),(983905,253712,'Samba spinosa','species'),(983907,85625,'\'Amaranthus retroflexus\' phytoplasma','species'),(983908,31259,'Yungia','genus'),(983909,983908,'Yungia sp. AG-2011','species'),(983910,121148,'Acartia sp. MV-2011','species'),(983911,48979,'Devescovina sp. NkDE5','species'),(983912,104092,'Eucomonympha sp. HsEE2','species'),(983913,285698,'Hoplonympha sp. HsHE10','species'),(983914,285698,'Hoplonympha sp. HsHG14','species'),(983915,285698,'Hoplonympha sp. HsHG31','species'),(983916,285698,'Hoplonympha sp. HsHG32','species'),(983917,28068,'Rubrivivax gelatinosus IL144','no rank'),(983918,287,'Pseudomonas aeruginosa 138244','no rank'),(983919,287,'Pseudomonas aeruginosa 152504','no rank'),(983920,378548,'Novosphingobium nitrogenifigens DSM 19370','no rank'),(983921,279888,'Symbiodinium sp. AacroV','species'),(983922,366617,'Cardioderma bat coronavirus/Kenya/KY43/2006','species'),(983923,366617,'Chaerephon bat coronavirus/Kenya/KY41/2006','species'),(983924,696098,'Eidolon bat coronavirus/Kenya/KY24/2006','species'),(983925,696098,'Rousettus bat coronavirus/Kenya/KY06/2006','species'),(983926,366617,'Miniopterus bat coronavirus/Kenya/KY27/2006','species'),(983927,186273,'Epiphyllum','genus'),(983928,366617,'Miniopterus bat coronavirus/Kenya/KY33/2006','species'),(983929,366617,'Chaerephon bat coronavirus/Kenya/KY22/2006','species'),(983930,186272,'Praecereus','genus'),(983931,983930,'Praecereus saxicola','species'),(983932,983927,'Epiphyllum phyllanthus','species'),(983933,4685,'Asparagus africanus','species'),(983934,4685,'Asparagus declinatus','species'),(983935,4685,'Asparagus denudatus','species'),(983936,4685,'Asparagus pseudoscaber','species'),(983937,85635,'Peach yellow leaf phytoplasma','species'),(983939,1051672,'Holtermanniella','genus'),(983940,983939,'Holtermanniella takashimae','species'),(983943,983939,'Holtermanniella mycelialis','species'),(983944,983946,'Pseudambassis baculis','species'),(983945,1763,'Mycobacterium sp. Is2.3','species'),(983946,205120,'Pseudambassis','genus'),(983947,150931,'Alfonsiella bergi','species'),(983948,75192,'Courtella scobinifera','species'),(983949,29278,'Gal4/UAS cloning vector pKC26-FB1.0','species'),(983950,29278,'Gal4/UAS cloning vector pKC26-FB1.1','species'),(983951,29278,'Gal4/UAS cloning vector pKC26-FB2.0','species'),(983952,378211,'Methyloversatilis universalis Fam500','no rank'),(983954,378211,'Methyloversatilis sp. RZ18-153','no rank'),(983956,131316,'Passalora californica','species'),(983957,112497,'Ramularia cynarae','species'),(983958,1047171,'Zymoseptoria tritici STIR04_A26b','no rank'),(983959,5251,'Ceratobasidium sp. NBEF5','species'),(983960,5455,'Colletotrichum sp. NBEF8','species'),(983962,309982,'Pleosporaceae sp. NBEF2','species'),(983963,5598,'Alternaria sp. NBEF10','species'),(983964,5544,'Trichoderma harzianum CBS 226.95','no rank'),(983965,5548,'Trichoderma longibrachiatum ATCC 18648','no rank'),(983966,4903,'Cyberlindnera jadinii NRRL Y-1542','no rank'),(983967,130810,'Candida arabinofermentans NRRL YB-2248','no rank'),(983968,54195,'Ascoidea rubescens NRRL Y17699','no rank'),(983970,5345,'Coprinus doverii','species'),(983971,5345,'Coprinus pseudoamphithallus','species'),(983972,5345,'Coprinus foetidellus','species'),(983973,5345,'Coprinus annuloporus','species'),(983974,547,'Enterobacter sp. KN/03/21','species'),(983975,872,'Desulfovibrio oceani','species'),(983976,5506,'Fusarium sp. KK5S2','species'),(983977,89443,'fungal sp. KK1R1','species'),(983978,48479,'anammox bacterium enrichment culture clone Udec-1','species'),(983979,40323,'Stenotrophomonas sp. 8:1','species'),(983980,191,'Azospirillum sp. Azosp 3','species'),(983981,35707,'Arundo formosana','species'),(983982,158155,'Sacciolepis africana','species'),(983990,427904,'Pseudopediastrum pearsonii','species'),(983991,427904,'Pseudopediastrum alternans','species'),(983994,271399,'Sorastrum pediastriforme','species'),(983995,119210,'Influenza A virus (A/swine/Pennsylvania/057108-1/2010(H3N2))','no rank'),(983996,34399,'Phomopsis sp. Napa902','species'),(983997,34399,'Phomopsis sp. Napa904','species'),(983998,34399,'Phomopsis sp. Napa905','species'),(983999,34399,'Phomopsis sp. Napa906','species'),(984000,34399,'Phomopsis sp. Napa908','species'),(984001,34399,'Phomopsis sp. Napa909','species'),(984002,34399,'Phomopsis sp. Pho01','species'),(984003,34399,'Phomopsis sp. Pho02','species'),(984004,34399,'Phomopsis sp. Pho04','species'),(984005,34399,'Phomopsis sp. Pho05','species'),(984008,34399,'Phomopsis sp. Pho08','species'),(984009,34399,'Phomopsis sp. Pho09','species'),(984011,34399,'Phomopsis sp. Pho12','species'),(984012,34399,'Phomopsis sp. Pho14','species'),(984013,34399,'Phomopsis sp. Pho15','species'),(984015,34399,'Phomopsis sp. Pho17','species'),(984017,34399,'Phomopsis sp. Pho19','species'),(984018,34399,'Phomopsis sp. Pho20','species'),(984019,34399,'Phomopsis sp. Pho21','species'),(984020,34399,'Phomopsis sp. Pho22','species'),(984021,34399,'Phomopsis sp. Pho23','species'),(984025,34399,'Phomopsis sp. Pho27','species'),(984027,34399,'Phomopsis sp. Pho29','species'),(984028,34399,'Phomopsis sp. Pho30','species'),(984029,34399,'Phomopsis sp. Pho31','species'),(984032,34399,'Phomopsis sp. PhoCT2L','species'),(984033,34399,'Phomopsis sp. SAM11B','species'),(984034,34399,'Phomopsis sp. SAM22A','species'),(984035,34399,'Phomopsis sp. SAM22B','species'),(984036,34399,'Phomopsis sp. SBen901','species'),(984037,34399,'Phomopsis sp. SBen902','species'),(984038,34399,'Phomopsis sp. SBen903','species'),(984039,34399,'Phomopsis sp. SBen904','species'),(984040,34399,'Phomopsis sp. SBen905','species'),(984041,34399,'Phomopsis sp. SBen906','species'),(984042,34399,'Phomopsis sp. SBen907','species'),(984043,34399,'Phomopsis sp. SBen908','species'),(984044,34399,'Phomopsis sp. SBen910','species'),(984045,34399,'Phomopsis sp. UCD2408Tx','species'),(984046,114727,'Influenza A virus (A/Beijing/HZ01/2011(H1N1))','no rank'),(984047,114727,'Influenza A virus (A/Beijing/HZ02/2011(H1N1))','no rank'),(984048,114727,'Influenza A virus (A/Beijing/HZ03/2011(H1N1))','no rank'),(984049,114727,'Influenza A virus (A/Beijing/HZ04/2011(H1N1))','no rank'),(984050,114727,'Influenza A virus (A/Beijing/HZ06/2011(H1N1))','no rank'),(984051,114727,'Influenza A virus (A/Beijing/HZ07/2011(H1N1))','no rank'),(984052,119210,'Influenza A virus (A/Beijing/073103/2009(H3N2))','no rank'),(984053,119210,'Influenza A virus (A/Beijing/080302/2009(H3N2))','no rank'),(984054,984057,'Stokesia vernalis','species'),(984055,203864,'Cryptosporidium sp. W13314','species'),(984056,33825,'Stokesiidae','family'),(984057,984056,'Stokesia','genus'),(984058,102808,'Galeomma','genus'),(984059,112352,'Elytropappus hispidus','species'),(984060,984058,'Galeomma oculus-cati','species'),(984061,59428,'Gnaphalium declinatum','species'),(984062,59430,'Helichrysum alsinoides','species'),(984063,59430,'Helichrysum micropoides','species'),(984064,112372,'Lasiopogon debilis','species'),(984065,112372,'Lasiopogon micropoides','species'),(984066,378878,'Ifloga anomala','species'),(984067,378878,'Ifloga glomerata','species'),(984068,378878,'Ifloga molluginoides','species'),(984069,112403,'Trichogyne candida','species'),(984070,112403,'Trichogyne decumbens','species'),(984071,112403,'Trichogyne lerouxiae','species'),(984072,112403,'Trichogyne paronychioides','species'),(984073,112403,'Trichogyne pilulifera','species'),(984074,112403,'Trichogyne polycnemoides','species'),(984076,69278,'Defluvibacter sp. QDZ-C','species'),(984077,33882,'Microbacterium sp. QDZ-D','species'),(984078,286,'Pseudomonas sp. QDZ-B','species'),(984079,334452,'Crepidostomum auriculatum','species'),(984080,334452,'Crepidostomum farionis','species'),(984081,334452,'Crepidostomum metoecus','species'),(984082,334452,'Crepidostomum nemachilus','species'),(984083,71953,'Inocybe squarrosoannulata','species'),(984084,2997,'Chromulina sp. SAG 17.97','species'),(984085,2988,'Mallomonas corymbosa','species'),(984086,2988,'Mallomonas cratis','species'),(984088,2988,'Mallomonas elongata','species'),(984089,71953,'Inocybe umbrinofusca','species'),(984090,71953,'Inocybe dulcamara f. pygmaea','forma'),(984092,4875,'Glomus candidum','species'),(984093,599838,'Fibroporia gossypium','species'),(984094,599838,'Fibroporia vaillantii','species'),(984095,599838,'Fibroporia bohemica','species'),(984096,469,'Acinetobacter sp. SK2675','species'),(984097,33882,'Microbacterium sp. SK2665','species'),(984098,1827,'Rhodococcus sp. SK2659','species'),(984099,48479,'bacterium enrichment culture clone EFOTU1','species'),(984100,48479,'bacterium enrichment culture clone EFOTU10','species'),(984101,48479,'bacterium enrichment culture clone EFOTU11','species'),(984102,48479,'bacterium enrichment culture clone EFOTU12','species'),(984103,48479,'bacterium enrichment culture clone EFOTU2','species'),(984104,48479,'bacterium enrichment culture clone EFOTU3','species'),(984105,48479,'bacterium enrichment culture clone EFOTU4','species'),(984106,48479,'bacterium enrichment culture clone EFOTU5','species'),(984107,48479,'bacterium enrichment culture clone EFOTU6','species'),(984108,48479,'bacterium enrichment culture clone EFOTU7','species'),(984109,48479,'bacterium enrichment culture clone EFOTU8','species'),(984110,48479,'bacterium enrichment culture clone EFOTU9','species'),(984111,48479,'bacterium enrichment culture clone EHOTU1','species'),(984112,48479,'bacterium enrichment culture clone EHOTU10','species'),(984113,48479,'bacterium enrichment culture clone EHOTU11','species'),(984114,48479,'bacterium enrichment culture clone EHOTU12','species'),(984115,48479,'bacterium enrichment culture clone EHOTU2','species'),(984116,48479,'bacterium enrichment culture clone EHOTU3','species'),(984117,48479,'bacterium enrichment culture clone EHOTU4','species'),(984118,48479,'bacterium enrichment culture clone EHOTU5','species'),(984119,48479,'bacterium enrichment culture clone EHOTU6','species'),(984120,48479,'bacterium enrichment culture clone EHOTU7','species'),(984121,48479,'bacterium enrichment culture clone EHOTU8','species'),(984122,48479,'bacterium enrichment culture clone EHOTU9','species'),(984123,89443,'fungal sp. NBEF11','species'),(984124,1817,'Nocardia sp. D27','species'),(984125,1386,'Bacillus sp. NIB4','species'),(984126,1386,'Bacillus sp. NIB6','species'),(984127,547,'Enterobacter sp. MSP10','species'),(984128,528,'Ochrobactrum sp. MSP9','species'),(984129,264,'Francisella cf. novicida Fx1','no rank'),(984131,162405,'Bartalinia sp. B SMR-2011','species'),(984132,134502,'Chaetomella sp. C SMR-2011','species'),(984133,5502,'Curvularia sp. F SMR-2011','species'),(984134,91493,'Exserohilum sp. G SMR-2011','species'),(984135,37840,'Pestalotiopsis sp. J SMR-2011','species'),(984136,37463,'Phoma sp. E SMR-2011','species'),(984137,55172,'Leptosphaerulina sp. A SMR-2011','species'),(984138,37840,'Pestalotiopsis sp. D SMR-2011','species'),(984139,422685,'Montagnulaceae sp. I SMR-2011','species'),(984140,127565,'Platychrysis sp. BG-2011','species'),(984141,114727,'Influenza A virus (A/swine/KU/8/2001(H1N1))','no rank'),(984142,114727,'Influenza A virus (A/swine/KU/9/2001(H1N1))','no rank'),(984143,195471,'Influenza A virus (A/swine/KU/3/2001(H11N6))','no rank'),(984144,195471,'Influenza A virus (A/swine/KU/4/2001(H11N6))','no rank'),(984145,195471,'Influenza A virus (A/swine/KU/10/2001(H11N6))','no rank'),(984146,94642,'Besnoitia neotomofelis','species'),(984147,85996,'Hypocreales sp. S9','species'),(984148,71953,'Inocybe cf. dulcamara CLC1131','species'),(984149,71953,'Inocybe cf. dulcamara CLC1160','species'),(984150,71953,'Inocybe cf. dulcamara CLC1241','species'),(984151,71953,'Inocybe cf. dulcamara CLC1295','species'),(984152,71953,'Inocybe cf. dulcamara CLC1333','species'),(984153,71953,'Inocybe cf. dulcamara CLC1364','species'),(984154,71953,'Inocybe cf. dulcamara CLC1408','species'),(984155,71953,'Inocybe cf. dulcamara CLC1421','species'),(984156,71953,'Inocybe cf. dulcamara CLC1458','species'),(984157,71953,'Inocybe cf. dulcamara CLC1581','species'),(984158,71953,'Inocybe cf. dulcamara CLC1664','species'),(984159,71953,'Inocybe cf. dulcamara CLC1841','species'),(984160,71953,'Inocybe cf. dulcamara EL33-05','species'),(984161,71953,'Inocybe cf. dulcamara EL59-05','species'),(984162,71953,'Inocybe cf. leucoloma CLC1232','species'),(984163,71953,'Inocybe cf. leucoloma EL1-06','species'),(984164,71953,'Inocybe cf. leucoloma EL106-07','species'),(984165,71953,'Inocybe cf. leucoloma EL107-07','species'),(984166,71953,'Inocybe cf. squarrosoannulata CLC1375','species'),(984167,71953,'Inocybe cf. squarrosoannulata CLC1490','species'),(984168,71953,'Inocybe cf. squarrosoannulata CLC1566','species'),(984169,71953,'Inocybe cf. squarrosoannulata CLC1580','species'),(984170,71953,'Inocybe cf. squarrosoannulata CLC1844','species'),(984171,71953,'Inocybe cf. squarrosoannulata CLC2292','species'),(984172,71953,'Inocybe cf. squarrosoannulata EL120-08','species'),(984173,71953,'Inocybe cf. terrigena EL24-08','species'),(984174,332316,'uncultured Gibellulopsis','species'),(984175,196894,'Cronobacter phage ENT39118','species'),(984176,45132,'Botryosphaeria sp. WF135','species'),(984177,37991,'Xylaria sp. WF147','species'),(984178,388031,'Lasiosphaeriaceae sp. WF149','species'),(984179,388031,'Lasiosphaeriaceae sp. WF151','species'),(984180,2988,'Mallomonas heterospina','species'),(984181,2988,'Mallomonas mangofera','species'),(984182,984181,'Mallomonas mangofera f. foveata','forma'),(984184,2988,'Mallomonas oviformis','species'),(984185,2988,'Mallomonas peroneides','species'),(984186,196896,'Cronobacter phage ENT47670','species'),(984187,193125,'Trypanosomatidae sp. LLW-2010b','species'),(984188,193125,'Trypanosomatidae sp. LW-2010A1','species'),(984189,193125,'Trypanosomatidae sp. LW-2010B1','species'),(984190,193125,'Trypanosomatidae sp. LW-2010C1','species'),(984191,193125,'Trypanosomatidae sp. LW-2010D1','species'),(984192,193125,'Trypanosomatidae sp. LW-2010E1','species'),(984193,286,'Pseudomonas sp. SHA1','species'),(984194,286,'Pseudomonas sp. SHB3','species'),(984195,286,'Pseudomonas sp. SHC52','species'),(984196,286,'Pseudomonas sp. SHD51','species'),(984197,286,'Pseudomonas sp. SHE12','species'),(984198,286,'Pseudomonas sp. SHF7','species'),(984199,286,'Pseudomonas sp. SHG34','species'),(984200,286,'Pseudomonas sp. SHH48','species'),(984201,286,'Pseudomonas sp. SHI50','species'),(984202,286,'Pseudomonas sp. SHJ80','species'),(984203,161699,'Leptolalax bidoupensis','species'),(984204,879252,'Archaeoprepona amphimachus amphiktion','subspecies'),(984205,47251,'Leptolyngbya sp. CENA134','species'),(984206,1198,'Phormidium sp. CENA135','species'),(984207,752201,'Sphaerospermopsis torques-reginae','species'),(984208,984207,'Sphaerospermopsis torques-reginae ITEP-024','no rank'),(984209,984207,'Sphaerospermopsis torques-reginae ITEP-026','no rank'),(984210,517,'Bordetella sp. L2','species'),(984211,58712,'Salmonella enterica subsp. enterica serovar Anatum str. ATCC BAA-1592','no rank'),(984212,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 17927','no rank'),(984213,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CHS4','no rank'),(984214,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 22558','no rank'),(984215,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 543463 22-17','no rank'),(984216,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 543463 40-18','no rank'),(984217,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 561362 1-1','no rank'),(984218,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 642044 4-1','no rank'),(984219,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 642046 4-7','no rank'),(984220,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 648898 4-5','no rank'),(984221,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 648899 3-17','no rank'),(984222,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 648900 1-16','no rank'),(984223,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 648901 1-17','no rank'),(984224,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 648901 39-2','no rank'),(984225,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 648902 6-8','no rank'),(984226,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 648903 1-6','no rank'),(984227,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 648904 3-6','no rank'),(984228,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 648905 5-18','no rank'),(984229,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 653049 13-19','no rank'),(984230,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 648901 6-18','no rank'),(984231,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 642044 8-1','no rank'),(984232,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 561362 9-7','no rank'),(984233,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 543463 42-20','no rank'),(984234,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 648901 16-16','no rank'),(984235,913070,'Salmonella enterica subsp. enterica serovar Gaminara str. ATCC BAA-711','no rank'),(984236,192955,'Salmonella enterica subsp. enterica serovar Kentucky str. ATCC 9263','no rank'),(984237,192954,'Salmonella enterica subsp. enterica serovar Mbandaka str. ATCC 51958','no rank'),(984238,1654,'Actinomyces sp. ZSY-1','species'),(984239,1654,'Actinomyces sp. ZSY-2','species'),(984240,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. CT_02035278','no rank'),(984241,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. CT_02035318','no rank'),(984242,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. CT_02035320','no rank'),(984243,108619,'Salmonella enterica subsp. enterica serovar Newport str. 36799','no rank'),(984244,108619,'Salmonella enterica subsp. enterica serovar Newport str. 36801','no rank'),(984245,108619,'Salmonella enterica subsp. enterica serovar Newport str. 36802','no rank'),(984246,108619,'Salmonella enterica subsp. enterica serovar Newport str. 36803','no rank'),(984247,108619,'Salmonella enterica subsp. enterica serovar Newport str. 36804','no rank'),(984248,108619,'Salmonella enterica subsp. enterica serovar Newport str. 36805','no rank'),(984249,108619,'Salmonella enterica subsp. enterica serovar Newport str. 36807','no rank'),(984250,108619,'Salmonella enterica subsp. enterica serovar Newport str. 637564_17','no rank'),(984251,108619,'Salmonella enterica subsp. enterica serovar Newport str. Pond080-2TTA','no rank'),(984252,108619,'Salmonella enterica subsp. enterica serovar Newport str. A182RVB','no rank'),(984253,108619,'Salmonella enterica subsp. enterica serovar Newport str. S103RVX','no rank'),(984254,48409,'Salmonella enterica subsp. enterica serovar Virchow str. ATCC 51955','no rank'),(984255,29278,'Expression vector LMP-1','species'),(984256,114960,'Placunidae','family'),(984257,984256,'Placuna','genus'),(984258,984257,'Placuna placenta','species'),(984260,379,'Rhizobium skierniewicense','species'),(984262,1008,'Saprospira grandis str. Lewin','no rank'),(984263,984185,'Mallomonas peroneides var. bangladeshica','varietas'),(984264,2988,'Mallomonas portae-ferreae','species'),(984265,92216,'Polystoma sp. Mi852','species'),(984266,92216,'Polystoma sp. Mi851','species'),(984267,2988,'Mallomonas pseudocratis','species'),(984268,205505,'Clypeosectus delectus','species'),(984269,440539,'Gorgoleptis emarginatus','species'),(984270,2988,'Mallomonas punctifera','species'),(984272,2985,'Ochromonas sp. SAG 933.10','species'),(984273,59270,'Sergentomyia vadhanurensis','species'),(984274,344592,'Parvovirus USP369-D/Brazil/2009','species'),(984275,344592,'Parvovirus USP369-E/Brazil/2009','species'),(984276,344592,'Parvovirus USP371-1/Brazil/2009','species'),(984277,344592,'Parvovirus USP371-4/Brazil/2009','species'),(984278,344592,'Parvovirus USP391-2/Brazil/2009','species'),(984279,344592,'Parvovirus USP400-2B/Brazil/2010','species'),(984280,344592,'Parvovirus USP400-4B/Brazil/2010','species'),(984281,344592,'Parvovirus USP400-8A/Brazil/2010','species'),(984282,344592,'Parvovirus USP400-9A/Brazil/2010','species'),(984283,500113,'Avian rotavirus chicken/USP336-13/Brazil/2010','no rank'),(984284,500113,'Avian rotavirus chicken/USP336-16/Brazil/2010','no rank'),(984285,500113,'Avian rotavirus chicken/USP378-1/Brazil/2010','no rank'),(984286,500113,'Avian rotavirus chicken/USP378-2/Brazil/2010','no rank'),(984287,500113,'Avian rotavirus chicken/USP390-1/Brazil/2010','no rank'),(984288,500113,'Avian rotavirus chicken/USP390-2/Brazil/2010','no rank'),(984289,500113,'Avian rotavirus chicken/USP390-3/Brazil/2010','no rank'),(984290,500113,'Avian rotavirus chicken/USP391-2/Brazil/2010','no rank'),(984291,500113,'Avian rotavirus chicken/USP400-9A/Brazil/2010','no rank'),(984292,65056,'Lejeunea colensoana','species'),(984293,65056,'Lejeunea drummondii','species'),(984294,65056,'Lejeunea epiphylla','species'),(984295,65056,'Lejeunea helmsiana','species'),(984296,65056,'Lejeunea oracola','species'),(984297,65056,'Lejeunea rhigophila','species'),(984298,65056,'Lejeunea tasmanica','species'),(984299,65056,'Lejeunea tumida','species'),(984300,414213,'Rectolejeunea sp. NSW872055','species'),(984301,38595,'Ajuga pygmaea','species'),(984302,38595,'Ajuga nipponensis','species'),(984303,5506,'Fusarium sp. S33','species'),(984304,5021,'Leptosphaeria sp. SE470','species'),(984305,89443,'fungal sp. SE472','species'),(984306,89443,'fungal sp. SE483','species'),(984307,32008,'Burkholderia kururiensis','species'),(984308,38460,'Ciboria carunculoides','species'),(984309,38460,'Ciboria shiraiana','species'),(984325,520963,'Norovirus pig/GII.11/SII-2-31/2008/Tw','no rank'),(984326,520963,'Norovirus pig/GII.11/SII-2-32/2008/Tw','no rank'),(984327,520963,'Norovirus pig/GII.11/SII-2-45/2008/Tw','no rank'),(984328,520963,'Norovirus pig/GII.11/SII-2-13/2008/Tw','no rank'),(984329,520963,'Norovirus pig/GII.11/SII-2-14/2008/Tw','no rank'),(984330,520963,'Norovirus pig/GII.11/SII-2-16/2008/Tw','no rank'),(984331,520963,'Norovirus pig/GII.11/T1-9/2008/Tw','no rank'),(984332,489821,'Norovirus pig/GII.4/ML-III-22/2008/Tw','no rank'),(984333,489821,'Norovirus pig/GII.4/ML-III-23/2008/Tw','no rank'),(984334,489821,'Norovirus pig/GII.4/PT-II-4/2008/Tw','no rank'),(984335,489821,'Norovirus pig/GII.4/CH-I-61/2008/Tw','no rank'),(984336,489821,'Norovirus pig/GII.4/CH-I-76/2008/Tw','no rank'),(984337,489821,'Norovirus pig/GII.4/CY-IV-40/2008/Tw','no rank'),(984338,489821,'Norovirus pig/GII.4/CH-II-2-43/2008/Tw','no rank'),(984339,489821,'Norovirus Hu/GII.4/TC/2008/Tw','no rank'),(984341,173790,'Delphacodes acuministyla','species'),(984342,173790,'Delphacodes penedetecta','species'),(984343,871470,'Saccharosydne saccharivora','species'),(984344,173790,'Delphacodes alexanderi','species'),(984345,173790,'Delphacodes andromeda','species'),(984346,173790,'Delphacodes atralabis','species'),(984347,173790,'Delphacodes emeljanovi','species'),(984348,173790,'Delphacodes fulvidorsum','species'),(984349,173790,'Delphacodes lutea','species'),(984350,173790,'Delphacodes lutulenta','species'),(984351,173790,'Delphacodes nigrifacies','species'),(984352,173790,'Delphacodes puella','species'),(984353,173790,'Delphacodes rotundata','species'),(984354,173790,'Delphacodes sagae','species'),(984355,491655,'Delphax orientalis','species'),(984356,650447,'Euides afasciata','species'),(984357,650447,'Euides fasciatella','species'),(984358,650447,'Euides magnistyla','species'),(984359,650447,'Euides weedi','species'),(984360,166222,'Javesella dubia','species'),(984361,166214,'Kelisia curvata','species'),(984362,491320,'Melanoliarus slossonae','species'),(984363,108930,'Nilaparvata wolcotti','species'),(984364,295289,'Nothodelphax lineatipes','species'),(984365,295289,'Nothodelphax neocclusa','species'),(984366,295289,'Nothodelphax slossonae','species'),(984367,33363,'Prokelisia crocea','species'),(984368,33363,'Prokelisia salina','species'),(984369,871470,'Saccharosydne brevirostris','species'),(984370,113102,'Sogatella molina','species'),(984371,482010,'Tagosodes wallacei','species'),(984372,130557,'Ugyops stigmata','species'),(984373,491314,'Haplaxius sp. DEL060','species'),(984374,166216,'Megamelus sp. DEL055','species'),(984375,390113,'Opiconsiva sp. DEL153','species'),(984376,166218,'Stenocranus sp. 1 DEL028','species'),(984377,166218,'Stenocranus sp. 2 DEL015','species'),(984378,166218,'Stenocranus sp. 3 DEL063','species'),(984379,130557,'Ugyops sp. DEL135','species'),(984380,871488,'Unkanodes sp. DEL094','species'),(984381,130551,'Laccocera','genus'),(984382,984381,'Laccocera vittipennis','species'),(984383,871524,'Neopunana','genus'),(984384,984383,'Neopunana caribbensis','species'),(984385,130551,'Dicranotropis','genus'),(984386,984385,'Dicranotropis pseudomaidis','species'),(984387,130551,'Stobaera','genus'),(984388,984387,'Stobaera tricarinata','species'),(984389,984462,'Vizcaya','genus'),(984390,984389,'Vizcaya piccola','species'),(984391,130551,'Eurybregma','genus'),(984392,984391,'Eurybregma nigrolineata','species'),(984393,130551,'Achorotile','genus'),(984394,984393,'Achorotile distincta','species'),(984395,984393,'Achorotile stylata','species'),(984396,984393,'Achorotile subarctica','species'),(984397,130551,'Bostaera','genus'),(984398,984397,'Bostaera nasuta','species'),(984399,130551,'Caenodelphax','genus'),(984400,984399,'Caenodelphax teapae','species'),(984401,130551,'Chionomus','genus'),(984402,984401,'Chionomus havanae','species'),(984403,130551,'Chlorionidea','genus'),(984404,984403,'Chlorionidea bromi','species'),(984405,130551,'Columbisoga','genus'),(984406,984405,'Columbisoga tenae','species'),(984407,130552,'Copicerus','genus'),(984408,984407,'Copicerus irroratus','species'),(984409,130551,'Coronacella','genus'),(984410,984409,'Coronacella sinhalana','species'),(984411,984385,'Dicranotropis beckeri','species'),(984412,984385,'Dicranotropis hamata','species'),(984413,130551,'Eumetopina','genus'),(984414,984413,'Eumetopina flavipes','species'),(984415,984391,'Eurybregma magnifrons','species'),(984416,130551,'Isodelphax','genus'),(984417,984416,'Isodelphax basivitta','species'),(984418,130551,'Kosswigianella','genus'),(984419,984418,'Kosswigianella analis','species'),(984420,984418,'Kosswigianella denticauda','species'),(984421,130551,'Liburniella','genus'),(984422,984421,'Liburniella ornata','species'),(984423,130551,'Megadelphax','genus'),(984424,984423,'Megadelphax sordidulus','species'),(984425,130551,'Muellerianella','genus'),(984426,984425,'Muellerianella fairmairei','species'),(984427,984425,'Muellerianella laminalis','species'),(984428,130551,'Muirodelphax','genus'),(984429,984428,'Muirodelphax aubei','species'),(984430,130551,'Neomegamelanus','genus'),(984431,984430,'Neomegamelanus elongatus','species'),(984432,166292,'Obtusicranus','genus'),(984433,984432,'Obtusicranus bicarinus','species'),(984434,130551,'Paraliburnia','genus'),(984435,984434,'Paraliburnia adela','species'),(984436,984434,'Paraliburnia kilmani','species'),(984437,38152,'Peloridora','genus'),(984438,984437,'Peloridora minuta','species'),(984439,130551,'Phyllodinus','genus'),(984440,984439,'Phyllodinus nervatus','species'),(984441,130551,'Pissonotus','genus'),(984442,984441,'Pissonotus albovenosus','species'),(984443,984441,'Pissonotus brunneus','species'),(984444,984441,'Pissonotus flabellatus','species'),(984445,984441,'Pissonotus piceus','species'),(984446,984387,'Stobaera caldwelli','species'),(984447,984387,'Stobaera concinna','species'),(984448,984387,'Stobaera granulosa','species'),(984449,984387,'Stobaera pallida','species'),(984450,130551,'Toya','genus'),(984451,984450,'Toya bridwelli','species'),(984452,38152,'Xenophyes','genus'),(984453,984452,'Xenophyes cascus','species'),(984454,984461,'Burnilia','genus'),(984455,984454,'Burnilia sp. DEL132','species'),(984456,984407,'Copicerus sp. DEL130','species'),(984457,130551,'Gravesteiniella','genus'),(984458,984457,'Gravesteiniella sp. DEL149','species'),(984459,130551,'Phrictopyga','genus'),(984460,984459,'Phrictopyga sp. DEL142','species'),(984461,33362,'Plesiodelphacinae','subfamily'),(984462,33362,'Vizcayinae','subfamily'),(984463,130552,'Pentagramma','genus'),(984464,130551,'Bakerella','genus'),(984465,984464,'Bakerella minuta','species'),(984466,984464,'Bakerella rotundifrons','species'),(984467,984463,'Pentagramma vittatifrons','species'),(984473,347750,'Stenoma','genus'),(984475,23113,'Philadelphus californicus','species'),(984476,23113,'Philadelphus mexicanus','species'),(984477,23104,'Deutzia corymbosa','species'),(984478,23104,'Deutzia scabra','species'),(984479,23104,'Deutzia setchuenensis','species'),(984480,21496,'Gentiana saponaria','species'),(984481,23109,'Hydrangea bretschneideri','species'),(984485,717740,'Hyphopichia burtonii NRRL Y-1933','no rank'),(984486,45609,'Babjeviella inositovora NRRL Y-12698','no rank'),(984487,46583,'Candida tanzawaensis NRRL Y-17324','no rank'),(984488,5598,'Alternaria yaliinficiens','species'),(984489,28908,'Dumortieraceae','family'),(984490,402723,'Phyllothalliineae','suborder'),(984491,186795,'Moerckiaceae','family'),(984492,71399,'Seppeltia','genus'),(984496,37397,'Vandiemenia','genus'),(984497,186798,'Radulineae','suborder'),(984499,186782,'Ptilidiales','order'),(984500,984499,'Herzogianthaceae','family'),(984501,95773,'Perssoniellaceae','family'),(984508,400725,'Phycolepidozia','genus'),(984509,3204,'Lophocoleaceae','family'),(984510,280805,'Chonecolea','genus'),(984518,70210,'Alobiellopsis','genus'),(984519,70210,'Anomoclada','genus'),(984520,70210,'Cladopodiella','genus'),(984521,70210,'Fuscocephaloziopsis','genus'),(984523,70210,'Metahygrobiella','genus'),(984524,70210,'Pleurocladula','genus'),(984525,70210,'Schofieldia','genus'),(984527,280805,'Allisoniella','genus'),(984530,280805,'Cephalomitrion','genus'),(984531,280805,'Cephaloziopsis','genus'),(984532,3201,'Andrewsianthus','genus'),(984534,1131839,'Hamatostrepta','genus'),(984539,3200,'Myliaceae','family'),(984540,255932,'Acroscyphella','genus'),(984541,255932,'Anisotachis','genus'),(984545,118069,'Austrolophozia','genus'),(984547,3200,'Blepharidophyllaceae','family'),(984548,984547,'Clandarium','genus'),(984549,399132,'Arnellia','genus'),(984551,3200,'Solenostomataceae','family'),(984553,984551,'Bragginsella','genus'),(984555,984551,'Cryptocoleopsis','genus'),(984558,984551,'Horikawaella','genus'),(984559,209791,'Acrolophozia','genus'),(984563,209791,'Poeltia','genus'),(984564,1386,'Bacillus sp. SLAW-K2-5','species'),(984565,57493,'Kocuria sp. BS-1','species'),(984566,286,'Pseudomonas sp. ICTB745','species'),(984567,122706,'delta proteobacterium S28bF','species'),(984568,29189,'Ammonia sp. 2306','species'),(984569,48479,'anammox bacterium enrichment culture clone Udec-2','species'),(984570,48479,'anammox bacterium enrichment culture clone Udec-3','species'),(984571,48479,'anammox bacterium enrichment culture clone Udec-4','species'),(984572,768361,'Leptodiscella sp. FMR 10885','species'),(984573,89443,'fungal sp. 9DI1-3A','species'),(984574,89443,'fungal sp. 9DI1-5A','species'),(984575,89443,'fungal sp. 9DI1-5B','species'),(984576,89443,'fungal sp. 9DI1-6B','species'),(984577,89443,'fungal sp. 9DI1-7A','species'),(984578,89443,'fungal sp. 9DI1-7B','species'),(984579,89443,'fungal sp. 9DI1-9A','species'),(984580,89443,'fungal sp. 9OL1-1B','species'),(984581,89443,'fungal sp. 9OL1-1C','species'),(984582,89443,'fungal sp. 9OL1-3A','species'),(984583,89443,'fungal sp. 9OL1-4A','species'),(984584,89443,'fungal sp. 9OL1-6A','species'),(984585,89443,'fungal sp. 9OL1-7A','species'),(984586,89443,'fungal sp. 9OL1-8A','species'),(984587,89443,'fungal sp. 9OL1-8B','species'),(984588,89443,'fungal sp. 9OL2-1A','species'),(984589,89443,'fungal sp. 9OL2-2A','species'),(984590,89443,'fungal sp. 9OL2-3A','species'),(984591,89443,'fungal sp. 9OL2-3B','species'),(984592,89443,'fungal sp. 9OL2-3C','species'),(984593,89443,'fungal sp. 9OL2-3D','species'),(984594,89443,'fungal sp. 9OL2-5A','species'),(984595,89443,'fungal sp. 9OL2-6A','species'),(984596,89443,'fungal sp. 9OL2-7A','species'),(984597,89443,'fungal sp. 9OMt10-3A','species'),(984598,89443,'fungal sp. 9OMt11-1A','species'),(984599,89443,'fungal sp. 9OMt12-1A','species'),(984600,89443,'fungal sp. 9OMt12-1B','species'),(984601,89443,'fungal sp. 9OMt8/6A','species'),(984609,22140,'Desmos','genus'),(984610,984609,'Desmos elegans','species'),(984613,590102,'Carpophyllum maschalocarpum x angustifolium','species'),(984614,9359,'Calyptophractus','genus'),(984615,984614,'Calyptophractus retusus','species'),(984618,984675,'Cephalobidae environmental sample','species'),(984619,984646,'Anatonchidae environmental sample','species'),(984620,327422,'Aphelenchoides environmental sample','species'),(984621,984647,'Aphelenchoididae environmental sample','species'),(984622,984648,'Aphelenchus environmental sample','species'),(984623,984651,'Aporcelaimellus environmental sample','species'),(984624,984652,'Aporcelaimidae environmental sample','species'),(984625,984664,'Belonolaimidae environmental sample','species'),(984626,984666,'Bursaphelenchus environmental sample','species'),(984627,327430,'Clarkus environmental sample','species'),(984628,984676,'Criconematoidea environmental sample','species'),(984629,984678,'Diphtherophora environmental sample','species'),(984630,984677,'Diplogastridae environmental sample','species'),(984631,327438,'Ditylenchus environmental sample','species'),(984632,984653,'Dorylaimidae environmental sample','species'),(984633,984674,'Dorylaimina environmental sample','species'),(984634,984673,'Dorylaimoidea environmental sample','species'),(984635,984672,'Ecphyadophora environmental sample','species'),(984636,984671,'Enoplida environmental sample','species'),(984637,984670,'Eucephalobus environmental sample','species'),(984638,327439,'Eudorylaimus environmental sample','species'),(984639,984669,'Eumonhystera environmental sample','species'),(984640,984668,'Geomonhystera environmental sample','species'),(984641,984665,'Hoplolaimidae environmental sample','species'),(984642,984663,'Ironidae environmental sample','species'),(984643,327443,'Ironus environmental sample','species'),(984644,984650,'Mesorhabditis environmental sample','species'),(984645,984649,'Miconchus environmental sample','species'),(984646,211385,'environmental samples','no rank'),(984647,33823,'environmental samples','no rank'),(984648,70225,'environmental samples','no rank'),(984649,211387,'environmental samples','no rank'),(984650,53475,'environmental samples','no rank'),(984651,211278,'environmental samples','no rank'),(984652,211220,'environmental samples','no rank'),(984653,211262,'environmental samples','no rank'),(984654,42560,'Characidium cf. alipioi BOLD:AAB1733','species'),(984655,42560,'Characidium cf. alipioi BOLD:AAE1387','species'),(984657,52091,'Rineloricaria aff. kronei BOLD:AAA9912','species'),(984658,52091,'Rineloricaria aff. kronei BOLD:AAA9913','species'),(984660,52091,'Rineloricaria aff. lima BOLD:AAA9912','species'),(984661,52091,'Rineloricaria aff. lima BOLD:AAA9913','species'),(984662,52091,'Rineloricaria aff. lima BOLD:AAC1623','species'),(984663,211204,'environmental samples','no rank'),(984664,57559,'environmental samples','no rank'),(984665,211158,'environmental samples','no rank'),(984666,6324,'environmental samples','no rank'),(984668,129859,'environmental samples','no rank'),(984669,288545,'environmental samples','no rank'),(984670,293678,'environmental samples','no rank'),(984671,57287,'environmental samples','no rank'),(984672,288510,'environmental samples','no rank'),(984673,211219,'environmental samples','no rank'),(984674,211225,'environmental samples','no rank'),(984675,29166,'environmental samples','no rank'),(984676,211167,'environmental samples','no rank'),(984677,479148,'environmental samples','no rank'),(984678,211190,'environmental samples','no rank'),(984679,7993,'Astyanax intermedius','species'),(984680,42613,'Cyphocharax gilbert','species'),(984681,930316,'Deuterodon parahybae','species'),(984682,503137,'Harttia carvalhoi','species'),(984683,503137,'Harttia loricariformis','species'),(984684,36713,'Hypostomus auroguttatus','species'),(984685,164379,'Imparfinis minutus','species'),(984686,238650,'Trachelyopterus striatulus','species'),(984687,36719,'Trichomycterus caudofasciatus','species'),(984688,36719,'Trichomycterus giganteus','species'),(984689,36719,'Trichomycterus santaeritae','species'),(984690,70230,'Longidorus sp. ITDL-2011','species'),(984692,29580,'Janthinobacterium sp. TN115','species'),(984699,41364,'Scolopendra calcarata','species'),(984700,55038,'Scolopendra subspinipes japonica','subspecies'),(984701,55038,'Scolopendra subspinipes dehaani','subspecies'),(984702,126947,'Rhysida longipes','species'),(984703,126947,'Rhysida immarginata','species'),(984704,390858,'Otostigmus aculeatus','species'),(984705,662758,'environmental samples','no rank'),(984706,984705,'uncultured Candidatus Parvarchaeum sp.','species'),(984707,444090,'environmental samples','no rank'),(984708,984707,'uncultured Caldimicrobium sp.','species'),(984709,213113,'environmental samples','no rank'),(984710,984709,'uncultured Desulfurellales bacterium','species'),(984711,48479,'bacterium enrichment culture clone 12631','species'),(984712,48479,'bacterium enrichment culture clone 18707','species'),(984713,48479,'bacterium enrichment culture clone 20833','species'),(984714,48479,'bacterium enrichment culture clone 26016','species'),(984715,65121,'Myxococcales bacterium enrichment culture clone 11380','species'),(984716,40903,'Planctomycete enrichment culture clone 15558','species'),(984717,57727,'Acidobacteria bacterium enrichment culture clone C01a_08_S16','species'),(984718,57727,'Acidobacteria bacterium enrichment culture clone C02_08_S22','species'),(984719,57727,'Acidobacteria bacterium enrichment culture clone C03a_08_S17','species'),(984720,57727,'Acidobacteria bacterium enrichment culture clone C04_08_S31','species'),(984721,57727,'Acidobacteria bacterium enrichment culture clone C05_08_S35','species'),(984722,57727,'Acidobacteria bacterium enrichment culture clone C06_08_S38','species'),(984723,57727,'Acidobacteria bacterium enrichment culture clone C08_08_S51','species'),(984724,57727,'Acidobacteria bacterium enrichment culture clone C09_08_S52a','species'),(984725,57727,'Acidobacteria bacterium enrichment culture clone C10_08_S53','species'),(984726,57727,'Acidobacteria bacterium enrichment culture clone C12_08_S80','species'),(984727,57727,'Acidobacteria bacterium enrichment culture clone C13_08_S77','species'),(984728,57727,'Acidobacteria bacterium enrichment culture clone C14_08_S76','species'),(984729,57727,'Acidobacteria bacterium enrichment culture clone C15_08_S74','species'),(984730,57727,'Acidobacteria bacterium enrichment culture clone C16_08_S68','species'),(984731,57727,'Acidobacteria bacterium enrichment culture clone C17_08_S60','species'),(984732,57727,'Acidobacteria bacterium enrichment culture clone C18_08_A91','species'),(984733,57727,'Acidobacteria bacterium enrichment culture clone C19_08_A92','species'),(984734,57727,'Acidobacteria bacterium enrichment culture clone C20_08_A96','species'),(984735,57727,'Acidobacteria bacterium enrichment culture clone C21_08_S97','species'),(984736,57727,'Acidobacteria bacterium enrichment culture clone C22_08_S99','species'),(984737,57727,'Acidobacteria bacterium enrichment culture clone C23_08_A15','species'),(984738,57727,'Acidobacteria bacterium enrichment culture clone C24_08_A23','species'),(984739,57727,'Acidobacteria bacterium enrichment culture clone C26_08_A43','species'),(984740,57727,'Acidobacteria bacterium enrichment culture clone C28_08_H08','species'),(984741,57727,'Acidobacteria bacterium enrichment culture clone C29_08_H13','species'),(984742,57727,'Acidobacteria bacterium enrichment culture clone C30_08_H19','species'),(984743,57727,'Acidobacteria bacterium enrichment culture clone C31_08_H22','species'),(984744,57727,'Acidobacteria bacterium enrichment culture clone C32_08_H26','species'),(984745,57727,'Acidobacteria bacterium enrichment culture clone C33_08_H38','species'),(984746,57727,'Acidobacteria bacterium enrichment culture clone C34_08_H43','species'),(984747,57727,'Acidobacteria bacterium enrichment culture clone C35_08_H45','species'),(984748,57727,'Acidobacteria bacterium enrichment culture clone C36_08_H09','species'),(984749,57727,'Acidobacteria bacterium enrichment culture clone C37_08_H15','species'),(984750,57727,'Acidobacteria bacterium enrichment culture clone C38_08_H19','species'),(984751,57727,'Acidobacteria bacterium enrichment culture clone C39_08_H22','species'),(984752,57727,'Acidobacteria bacterium enrichment culture clone C40_08_H25','species'),(984753,57727,'Acidobacteria bacterium enrichment culture clone C41_08_H30','species'),(984754,57727,'Acidobacteria bacterium enrichment culture clone C42_08_H05','species'),(984755,57727,'Acidobacteria bacterium enrichment culture clone C43_08_H11','species'),(984756,57727,'Acidobacteria bacterium enrichment culture clone C44_08_H25','species'),(984757,57727,'Acidobacteria bacterium enrichment culture clone C45_08_H35','species'),(984758,57727,'Acidobacteria bacterium enrichment culture clone C46_08_H59','species'),(984759,29330,'Alicyclobacillus sp. A-1','species'),(984760,29330,'Alicyclobacillus sp. AP-AC','species'),(984761,29330,'Alicyclobacillus sp. B-1','species'),(984762,1386,'Bacillus sp. MK-JP Aa1','species'),(984763,1386,'Bacillus sp. MK-JP Aa2','species'),(984764,154116,'Georgenia sp. MK-JP Aa3','species'),(984765,286,'Pseudomonas sp. MK-JP Bm1','species'),(984766,49928,'bacterium IMBL3','species'),(984767,49928,'bacterium MK-JP Aa4','species'),(984768,49928,'bacterium MK-JP Aa5','species'),(984769,40298,'Bacillales bacterium IMBL2','species'),(984770,886730,'Archanthemis','genus'),(984772,387439,'Clinus spatulatus','species'),(984773,387439,'Clinus musaicus','species'),(984774,387439,'Clinus sp. B131','species'),(984775,387439,'Clinus sp. B312','species'),(984777,879250,'Agrias amydon oaxacata','subspecies'),(984778,191427,'Archaeoprepona demophon occidentalis','subspecies'),(984779,722287,'Archaeoprepona demophoon mexicana','subspecies'),(984780,879257,'Archaeoprepona phaedra aelia','subspecies'),(984781,879258,'Prepona deiphile brooksiana','subspecies'),(984782,879258,'Prepona deiphile diaziana','subspecies'),(984783,879258,'Prepona deiphile escalantiana','subspecies'),(984785,49928,'bacterium DN248-14','species'),(984786,49928,'bacterium SZ6-1','species'),(984787,49928,'bacterium SZ6-2','species'),(984788,49928,'bacterium SZ6-3','species'),(984789,49928,'bacterium SZ6-4','species'),(984790,1386,'Bacillus sp. SHPB-KISR-MFD','species'),(984791,417477,'Pamphorichthys hasemani','species'),(984792,417477,'Pamphorichthys scalpridens','species'),(984793,106722,'Dorstenia africana','species'),(984794,106722,'Dorstenia alta','species'),(984795,106722,'Dorstenia benguellensis','species'),(984796,106722,'Dorstenia brasiliensis','species'),(984797,106722,'Dorstenia brownii','species'),(984798,106722,'Dorstenia cayapia','species'),(984799,984798,'Dorstenia cayapia subsp. paraguensis','subspecies'),(984800,984798,'Dorstenia cayapia subsp. vitifolia','subspecies'),(984801,106722,'Dorstenia contrajerva','species'),(984802,106722,'Dorstenia cuspidata','species'),(984803,106722,'Dorstenia djettii','species'),(984804,106722,'Dorstenia drakena','species'),(984805,106722,'Dorstenia elata','species'),(984806,106722,'Dorstenia elliptica','species'),(984807,106722,'Dorstenia excentrica','species'),(984808,106722,'Dorstenia fawcettii','species'),(984809,106722,'Dorstenia foetida','species'),(984810,106722,'Dorstenia hirta','species'),(984811,106722,'Dorstenia holstii','species'),(984812,106722,'Dorstenia kameruniana','species'),(984813,106722,'Dorstenia lindeniana','species'),(984814,106722,'Dorstenia milaneziana','species'),(984815,106722,'Dorstenia nummularia','species'),(984816,106722,'Dorstenia peruviana','species'),(984817,106722,'Dorstenia picta','species'),(984818,106723,'Dorstenia psilurus var. scabra','varietas'),(984819,106722,'Dorstenia roigii','species'),(984820,106722,'Dorstenia tayloriana','species'),(984821,106722,'Dorstenia turbinata','species'),(984822,106722,'Dorstenia variifolia','species'),(984823,70662,'Raillietina tetragona','species'),(984826,1298,'Deinococcus sp. Grk4','species'),(984827,28105,'Sinorhizobium sp. GGBSDT5','species'),(984828,85635,'Golden bellflower yellows phytoplasma','species'),(984829,85635,'Umbrella tree whitening phytoplasma','species'),(984830,85635,'Apple leaf yellows phytoplasma','species'),(984831,112008,'Ignatzschineria sp. NML 95-0260','species'),(984832,112008,'Ignatzschineria sp. NML 100429','species'),(984833,112008,'Ignatzschineria sp. Toronto090911','species'),(984834,1129,'Synechococcus sp. CENA136','species'),(984835,648800,'Solibacillus sp. PN5','species'),(984836,76073,'Hirundichthys','subgenus'),(984837,136312,'Aconitella aconiti','species'),(984838,136312,'Aconitella anthoroidea','species'),(984839,136312,'Aconitella barbata','species'),(984840,136312,'Aconitella saccata','species'),(984841,136312,'Aconitella scleroclada','species'),(984842,136312,'Aconitella stenocarpa','species'),(984843,136312,'Aconitella thirkeana','species'),(984844,49188,'Aconitum pentheri','species'),(984845,37493,'Consolida armeniaca','species'),(984846,37493,'Consolida aucheri','species'),(984847,37493,'Consolida axilliflora','species'),(984848,37493,'Consolida brevicornis','species'),(984849,37493,'Consolida camptocarpa','species'),(984850,37493,'Consolida divaricata','species'),(984851,37493,'Consolida flava','species'),(984852,37493,'Consolida glandulosa','species'),(984853,37493,'Consolida hellespontica','species'),(984854,37493,'Consolida hispanica','species'),(984855,37493,'Consolida incana','species'),(984856,37493,'Consolida kabuliana','species'),(984857,37493,'Consolida kandaharica','species'),(984858,37493,'Consolida leptocarpa','species'),(984859,37493,'Consolida lineolata','species'),(984860,37493,'Consolida mauritanica','species'),(984861,37493,'Consolida oliveriana','species'),(984862,37493,'Consolida olopetala','species'),(984863,37493,'Consolida paniculata','species'),(984864,37493,'Consolida persica','species'),(984865,37493,'Consolida pubescens','species'),(984866,37493,'Consolida raveyi','species'),(984867,37493,'Consolida regalis','species'),(984868,37493,'Consolida rugulosa','species'),(984869,37493,'Consolida songorica','species'),(984870,37493,'Consolida stocksiana','species'),(984871,37493,'Consolida tenuissima','species'),(984872,37493,'Consolida uechtritziana','species'),(984873,46246,'Delphinium balansae','species'),(984874,46246,'Delphinium balcanicum','species'),(984875,46246,'Delphinium cossonianum','species'),(984876,46246,'Delphinium favargeri','species'),(984877,46246,'Delphinium gracile','species'),(984878,46246,'Delphinium halteratum','species'),(984879,46246,'Delphinium hirschfeldianum','species'),(984880,46246,'Delphinium macropetalum','species'),(984881,46246,'Delphinium peregrinum','species'),(984882,46246,'Delphinium pictum','species'),(984883,46246,'Delphinium requienii','species'),(984884,46246,'Delphinium venulosum','species'),(984885,46246,'Delphinium virgatum','species'),(984886,76073,'Danichthys','subgenus'),(984887,984886,'rondeletii species complex','no rank'),(984888,984887,'Hirundichthys rufipinnis','species'),(984890,245876,'Nitratireductor sp. W11-4','species'),(984892,283734,'Staphylococcus pseudintermedius ED99','no rank'),(984893,13488,'Dicentrarchus sp. BV-2001','species'),(984894,83554,'Chlamydophila psittaci Cal10','no rank'),(984895,622,'Shigella dysenteriae 2a','no rank'),(984896,622,'Shigella dysenteriae 3','no rank'),(984897,622,'Shigella dysenteriae 1','no rank'),(984898,623,'Shigella flexneri 4a','no rank'),(984899,206156,'Bovine enteric virus Bo/9PE/2010/ITA','no rank'),(984900,700836,'Dicranota sp. AJ-2011','species'),(984901,185820,'Epeorus sp. AJ-2011','species'),(984902,307890,'Rhithrogena sp. AJ-2011','species'),(984903,611398,'Tvetenia sp. AJ-2011','species'),(984904,338156,'Diamesa bohemani','species'),(984905,338156,'Diamesa hyperborea','species'),(984906,338156,'Diamesa latitarsis','species'),(984907,288845,'Orthocladius nitidoscutellatus','species'),(984908,288845,'Orthocladius telochaetus','species'),(984909,304227,'Psychodidae sp. AJ-2011','species'),(984910,908160,'Limnephilidae sp. AJ-2011','species'),(984911,891881,'Conchapelopia sp. AJ-2011','species'),(984912,3820,'Cajanus cajanifolius','species'),(984914,2237,'Haloarcula sp. AR7','species'),(984915,519496,'Maize rough dwarf fijivirus','species'),(984917,263169,'Haploniscus unicornis complex','species group'),(984918,157019,'Commelina mild mosaic virus','species'),(984923,980637,'Chauliodoniscus sp. BOLD:AAP1290','species'),(984926,52392,'Lampsilis virescens','species'),(984927,52378,'Pleurobema riddellii','species'),(984929,52380,'Uniomerus declivis','species'),(984930,215851,'Influenza A virus (A/Steller\'s eider/Alaska/44222-192/2006(H3N3))','no rank'),(984931,215855,'Influenza A virus (A/Steller\'s eider/Alaska/44354-138/2007(H3N6))','no rank'),(984932,119212,'Influenza A virus (A/Steller\'s eider/Alaska/44354-187/2007(H6N1))','no rank'),(984933,114727,'Influenza A virus (A/Steller\'s eider/Alaska/44354-321/2007(H1N1))','no rank'),(984934,215855,'Influenza A virus (A/Steller\'s eider/Alaska/44354-352/2007(H3N6))','no rank'),(984935,215855,'Influenza A virus (A/Steller\'s eider/Alaska/44354-353/2007(H3N6))','no rank'),(984936,215855,'Influenza A virus (A/Steller\'s eider/Alaska/44354-355/2007(H3N6))','no rank'),(984937,215855,'Influenza A virus (A/Steller\'s eider/Alaska/44354-356/2007(H3N6))','no rank'),(984938,215855,'Influenza A virus (A/Steller\'s eider/Alaska/44354-376/2007(H3N6))','no rank'),(984939,114727,'Influenza A virus (A/Steller\'s eider/Alaska/44422-107/2008(H1N1))','no rank'),(984940,352769,'Influenza A virus (A/Steller\'s eider/Alaska/44422-123/2008(H10N1))','no rank'),(984941,102801,'Influenza A virus (A/Steller\'s eider/Alaska/44422-239/2008(H10N7))','no rank'),(984942,129772,'Influenza A virus (A/Steller\'s eider/Alaska/44422-253/2008(H11N9))','no rank'),(984943,212491,'Reophax sp. 3884','species'),(984945,29178,'Ammodiscus','genus'),(984947,984945,'Ammodiscus sp. 1406','species'),(984949,106841,'Cryptococcus sp. CBS 12229','species'),(984950,159075,'Acremonium sp. 0210LASC2B-2','species'),(984951,159075,'Acremonium sp. 0210LASC25X-5','species'),(984953,215251,'Meira cf. geulakonigii PBM39','species'),(984955,5506,'Fusarium cf. ensiforme FRC S1847','species'),(984956,232080,'Fusarium rectiphorus','species'),(984957,232080,'Fusarium haematococcum','species'),(984958,232080,'Fusarium kurunegalense','species'),(984959,232080,'Fusarium kelerajum','species'),(984960,169388,'Fusarium sp. S1763','species'),(984961,280805,'Kymatocalyx','genus'),(984962,256003,'Heterobasidion irregulare','species'),(984963,5533,'Rhodotorula sp. UFMG NH1.21','species'),(984964,5579,'Aureobasidium sp. YM24372','species'),(984965,43987,'Geotrichum sp. YM24346','species'),(984966,91929,'Lecythophora sp. YM24350','species'),(984967,5073,'Penicillium sp. MF-6','species'),(984968,28908,'Monocarpaceae','family'),(984969,984968,'Monocarpus','genus'),(984970,1131839,'Schljakovianthus','genus'),(984971,1131839,'Neoorthocaulis','genus'),(984972,1131839,'Pseudolophozia','genus'),(984973,102793,'Influenza A virus (A/duck/Fukushima/2/2011(H5N1))','no rank'),(984974,327794,'Phlebovirus tick/XCQ-2011','species'),(984975,372087,'Saprolegnia sp. 197907','species'),(984976,34072,'Variovorax sp. 197901','species'),(984977,2260,'Pyrococcus sp. LMO-A30','species'),(984978,2260,'Pyrococcus sp. LMO-A31','species'),(984979,2260,'Pyrococcus sp. LMO-A32','species'),(984980,2260,'Pyrococcus sp. LMO-A33','species'),(984981,2260,'Pyrococcus sp. LMO-A34','species'),(984982,2260,'Pyrococcus sp. LMO-A35','species'),(984983,2260,'Pyrococcus sp. LMO-A36','species'),(984984,2260,'Pyrococcus sp. LMO-A37','species'),(984985,2260,'Pyrococcus sp. LMO-A38','species'),(984986,2260,'Pyrococcus sp. LMO-A39','species'),(984987,2260,'Pyrococcus sp. LMO-A40','species'),(984988,2260,'Pyrococcus sp. LMO-A41','species'),(984989,2260,'Pyrococcus sp. LMO-A42','species'),(984990,199019,'Phyllocnistis gracilistylella','species'),(984991,2093,'Mycoplasma parvum','species'),(984992,507,'Alcaligenes sp. VTGP.A30808','species'),(984993,1386,'Bacillus sp. VTGP.C30808','species'),(984994,1386,'Bacillus sp. VTGP.D30808','species'),(984995,33986,'Exiguobacterium sp. VTGP.B30808','species'),(984996,85018,'Mobilicoccus','genus'),(984997,32008,'Burkholderia sp. 3BT3','species'),(984998,32008,'Burkholderia sp. 5AT11','species'),(984999,53335,'Pantoea sp. 3DT5','species'),(985000,286,'Pseudomonas sp. 4AG6','species'),(985001,85018,'Piscicoccus','genus'),(985002,46170,'Staphylococcus aureus subsp. aureus MSHR1132','no rank'),(985003,1883,'Streptomyces sp. O2-32','species'),(985004,1883,'Streptomyces sp. O3-26','species'),(985005,1883,'Streptomyces sp. O4-6','species'),(985006,46170,'Staphylococcus aureus subsp. aureus LGA251','no rank'),(985008,732,'Aggregatibacter aphrophilus ATCC 33389','no rank'),(985009,1578,'Lactobacillus sp. ABRIINW-GOL4','species'),(985010,286,'Pseudomonas sp. TJI-51','species'),(985011,186105,'Dolerus aeneus','species'),(985012,83614,'Luteimonas sp. Y4','species'),(985013,1883,'Streptomyces sp. BCCS A10','species'),(985014,45786,'Nadsonia fulvescens var. fulvescens NRRL Y-12810','no rank'),(985015,4919,'Pichia sp. BCCS M1','species'),(985016,376469,'Olivibacter sp. 14-2A','species'),(985017,1041,'Erythrobacter sp. RCC 1876','species'),(985018,1041,'Erythrobacter sp. RCC 1877','species'),(985019,1041,'Erythrobacter sp. RCC 1889','species'),(985020,1041,'Erythrobacter sp. RCC 1903','species'),(985021,1041,'Erythrobacter sp. RCC 1904','species'),(985022,659428,'Marivita sp. RCC 1920','species'),(985023,659428,'Marivita sp. RCC 1921','species'),(985024,74030,'Roseovarius sp. RCC 1916','species'),(985025,58842,'Sagittula sp. RCC 1923','species'),(985026,74030,'Roseovarius sp. RCC 1928','species'),(985027,299261,'Tateyamaria sp. RCC 1909','species'),(985028,526215,'Thalassobaculum sp. RCC 1910','species'),(985029,72173,'Citromicrobium sp. RCC 1878','species'),(985030,72173,'Citromicrobium sp. RCC 1885','species'),(985031,72173,'Citromicrobium sp. RCC 1897','species'),(985032,49928,'bacterium RCC 1888','species'),(985033,49928,'bacterium RCC 1906','species'),(985034,49928,'bacterium RCC 1908','species'),(985035,49928,'bacterium RCC 1919','species'),(985036,49928,'bacterium RCC 1922','species'),(985037,49928,'bacterium RCC 1925','species'),(985038,49928,'bacterium RCC 1927','species'),(985039,89583,'Gluconacetobacter sp. RKY5','species'),(985040,49928,'bacterium C11(2011)','species'),(985041,49928,'bacterium A134(2011)','species'),(985042,49928,'bacterium B86(2011)','species'),(985043,52959,'Polaribacter sp. KOPRI 21160','species'),(985044,225842,'Formosa sp. KOPRI 21329','species'),(985045,12958,'Axinella rugosa','species'),(985046,285892,'Rhodobacterales bacterium PRT1','species'),(985047,147498,'Wicklowia','genus'),(985048,576341,'environmental samples','no rank'),(985049,985048,'uncultured Halovibrio sp.','species'),(985050,89304,'Streptomyces sp. enrichment culture clone S182','species'),(985051,89304,'Streptomyces sp. enrichment culture clone S183','species'),(985052,164450,'Vulcanisaeta moutnovskia','species'),(985053,985052,'Vulcanisaeta moutnovskia 768-28','no rank'),(985054,97050,'Ruegeria sp. MA1-6','species'),(985055,74030,'Roseovarius sp. MA1-10','species'),(985056,78999,'Lilium concolor var. buschianum','varietas'),(985057,78999,'Lilium concolor var. partheneion','varietas'),(985058,3828,'Crotalaria pulchra','species'),(985059,3828,'Crotalaria walkeri','species'),(985060,3828,'Crotalaria wightiana','species'),(985061,6944,'Ixodes arboricola','species'),(985062,114727,'Influenza A virus (A/Denmark/118/2010(H1N1))','no rank'),(985063,114727,'Influenza A virus (A/Denmark/120/2010(H1N1))','no rank'),(985064,114727,'Influenza A virus (A/Denmark/19/2011(H1N1))','no rank'),(985065,114727,'Influenza A virus (A/Denmark/20/2011(H1N1))','no rank'),(985066,114727,'Influenza A virus (A/Denmark/24/2011(H1N1))','no rank'),(985067,114727,'Influenza A virus (A/Denmark/25/2011(H1N1))','no rank'),(985068,114727,'Influenza A virus (A/Denmark/26/2011(H1N1))','no rank'),(985069,114727,'Influenza A virus (A/Denmark/27/2011(H1N1))','no rank'),(985070,114727,'Influenza A virus (A/Denmark/28/2011(H1N1))','no rank'),(985071,585890,'Chitiniphilus sp. HKm09913L','species'),(985072,119210,'Influenza A virus (A/Denmark/21/2011(H3N2))','no rank'),(985073,119210,'Influenza A virus (A/Denmark/22/2011(H3N2))','no rank'),(985074,119210,'Influenza A virus (A/Denmark/23/2011(H3N2))','no rank'),(985075,95486,'Burkholderia cenocepacia K56-2Sokol','no rank'),(985076,95486,'Burkholderia cenocepacia K56-2Valvano','no rank'),(985077,95486,'Burkholderia cenocepacia BC7','no rank'),(985078,87883,'Burkholderia multivorans CF2','no rank'),(985079,87883,'Burkholderia multivorans ATCC BAA-247','no rank'),(985080,869727,'Helicobacter pylori 2018','no rank'),(985081,869727,'Helicobacter pylori 2017','no rank'),(985082,128154,'Wilmottia murrayi 26GL17','no rank'),(985083,128154,'Wilmottia murrayi 26GL20','no rank'),(985084,128154,'Wilmottia murrayi 29RL-C','no rank'),(985085,128154,'Wilmottia murrayi A21','no rank'),(985086,128154,'Wilmottia murrayi A27','no rank'),(985087,128154,'Wilmottia murrayi KGI28','no rank'),(985088,114731,'Influenza A virus (A/duck/OH/492493/2007(H2N3))','no rank'),(985089,114731,'Influenza A virus (A/chicken/OH/494832/2007(H2N3))','no rank'),(985090,114727,'Influenza A virus (A/swine/Hubei/101/2009(H1N1))','no rank'),(985092,330379,'Chelidonichthys lucernus betanodavirus','species'),(985093,330379,'Mugil cephalus betanodavirus','species'),(985094,330379,'Mullus barbatus barbatus betanodavirus','species'),(985095,4842,'Rhizopus sp. LG04','species'),(985096,106841,'Cryptococcus sp. CBS 8979','species'),(985097,47025,'Dactylella sp. YMF1.0360918S','species'),(985098,37463,'Phoma sp. 70 YY-2011','species'),(985099,34399,'Phomopsis sp. 60 YY-2011','species'),(985100,45426,'Ascomycota sp. PIMO_112','species'),(985101,45426,'Ascomycota sp. PIMO_191','species'),(985102,45426,'Ascomycota sp. PIMO_234','species'),(985103,45426,'Ascomycota sp. PIMO_241','species'),(985104,45426,'Ascomycota sp. PIMO_403','species'),(985105,45426,'Ascomycota sp. PIMO_412','species'),(985106,45426,'Ascomycota sp. PIMO_251','species'),(985107,45426,'Ascomycota sp. PIMO_428','species'),(985108,150498,'Sordariomycetes sp. PIMO_272','species'),(985109,37991,'Xylaria sp. PIMO_424','species'),(985110,127936,'Xylariales sp. PIMO_242','species'),(985111,127936,'Xylariales sp. PIMO_34','species'),(985112,127936,'Xylariales sp. PIMO_366','species'),(985113,127936,'Xylariales sp. PIMO_367','species'),(985114,127936,'Xylariales sp. PIMO_387','species'),(985115,89443,'fungal sp. H3101','species'),(985116,89443,'fungal sp. H1474','species'),(985117,89443,'fungal sp. H1561','species'),(985118,89443,'fungal sp. H1131','species'),(985119,89443,'fungal sp. H5401','species'),(985120,89443,'fungal sp. H7801','species'),(985121,89443,'fungal sp. H1012','species'),(985122,89443,'fungal sp. H1141','species'),(985123,89443,'fungal sp. H1251','species'),(985124,89443,'fungal sp. H4901','species'),(985125,89443,'fungal sp. H8402','species'),(985126,89443,'fungal sp. H8501','species'),(985127,89443,'fungal sp. H8502','species'),(985128,89443,'fungal sp. H8601','species'),(985129,89443,'fungal sp. H8821','species'),(985130,89443,'fungal sp. H1222','species'),(985131,89443,'fungal sp. H1291','species'),(985132,89443,'fungal sp. H1471','species'),(985133,89443,'fungal sp. H1481','species'),(985134,89443,'fungal sp. H2702','species'),(985135,81945,'Pilobolus heterosporus','species'),(985138,1047171,'Zymoseptoria tritici STIR04 A48b','no rank'),(985139,1173715,'Zymoseptoria pseudotritici ST04IR_3.11.1','no rank'),(985140,1173715,'Zymoseptoria pseudotritici STIR04_2.2.1','no rank'),(985141,1173715,'Zymoseptoria pseudotritici STIR04_5.3','no rank'),(985142,1173715,'Zymoseptoria pseudotritici STIR04_5.9.1','no rank'),(985143,1173715,'Zymoseptoria pseudotritici STIR04_4.3.1','no rank'),(985144,1173716,'Zymoseptoria ardabiliae STIR04_3.13.1','no rank'),(985145,1173716,'Zymoseptoria ardabiliae STIR04_1.1.2','no rank'),(985146,1173716,'Zymoseptoria ardabiliae STIR04_3.3.2','no rank'),(985147,1173716,'Zymoseptoria ardabiliae STIR04_1.1.1','no rank'),(985148,1047170,'Zymoseptoria passerinii SP63','no rank'),(985149,53246,'Pseudoalteromonas sp. TB41','species'),(985150,237,'Flavobacterium sp. FlavoEI_AT7r3AA4_B01_02','species'),(985151,237,'Flavobacterium sp. FlavoEI_AT7r3AA6_C01_03','species'),(985152,237,'Flavobacterium sp. FlavoEI_AT7r3AD5_E01_05','species'),(985153,237,'Flavobacterium sp. FlavoEI_AT7r3AF6_G01_07','species'),(985154,237,'Flavobacterium sp. FlavoEI_ChT7r1CC3_G06_47','species'),(985155,237,'Flavobacterium sp. FlavoEI_ChT7r1CD2_C07_51','species'),(985156,237,'Flavobacterium sp. FlavoEI_ChT7r1CD3_D07_52','species'),(985157,237,'Flavobacterium sp. FlavoEI_ChT7r1CE2_G07_55','species'),(985158,237,'Flavobacterium sp. FlavoEI_ChT7r1CE3_H07_56','species'),(985159,237,'Flavobacterium sp. FlavoEI_ChT7r1CF3_B08_58','species'),(985160,237,'Flavobacterium sp. FlavoEI_CoT2r3AB2_D01_04','species'),(985161,237,'Flavobacterium sp. FlavoEI_CoT2r3AF2_F01_06','species'),(985162,237,'Flavobacterium sp. FlavoEI_CoT2r3AG2_H01_08','species'),(985163,237,'Flavobacterium sp. FlavoEI_GT1r2CB6_F06_46','species'),(985164,237,'Flavobacterium sp. FlavoEI_GT1r2CC6_B07_50','species'),(985165,237,'Flavobacterium sp. FlavoEI_GT1r2CD6_E07_53','species'),(985166,237,'Flavobacterium sp. FlavoEI_GT1r2CG6_D08_60','species'),(985167,237,'Flavobacterium sp. FlavoEI_GT7Tr1CC5_A07_49','species'),(985168,237,'Flavobacterium sp. FlavoEI_GT7Tr1CE5_A08_57','species'),(985169,237,'Flavobacterium sp. FlavoEI_GT7Tr1CF52_C08_59','species'),(985170,237,'Flavobacterium sp. FlavoEI_MT1r3CA5_D06_44','species'),(985171,237,'Flavobacterium sp. FlavoEI_MT1r3CB5_E06_45','species'),(985172,237,'Flavobacterium sp. FlavoEI_MT1r3CC4_H06_48','species'),(985173,237,'Flavobacterium sp. FlavoEI_MT1r3CH4_E08_61','species'),(985174,237,'Flavobacterium sp. FlavoEI_ST1r2CH8_F08_62','species'),(985175,237,'Flavobacterium sp. FlavoEI_ST4Fr3CD8_F07_54','species'),(985176,237,'Flavobacterium sp. FlavoEI_T110^3EB2_G08_63','species'),(985177,237,'Flavobacterium sp. FlavoEI_T110^3ED5_H08_64','species'),(985178,237,'Flavobacterium sp. FlavoEI_XDF_Orange_H10_65','species'),(985179,237,'Flavobacterium sp. FlavoEI_XDFr2BC5_E03_21','species'),(985180,237,'Flavobacterium sp. FlavoEI_XDFr2BE5_F04_30','species'),(985181,237,'Flavobacterium sp. FlavoEI_XDFr2BF5_D05_36','species'),(985182,237,'Flavobacterium sp. FlavoEI_XDFr2BG5_B06_42','species'),(985183,237,'Flavobacterium sp. FlavoEI_XT2r2BB12_H02_16','species'),(985184,237,'Flavobacterium sp. FlavoEI_XT4Fr1BA4_B02_10','species'),(985185,237,'Flavobacterium sp. FlavoEI_XT4Fr1BB3_A03_17','species'),(985186,237,'Flavobacterium sp. FlavoEI_XT4Fr1BC3_D03_20','species'),(985187,237,'Flavobacterium sp. FlavoEI_XT4Fr1BD3_G03_23','species'),(985188,237,'Flavobacterium sp. FlavoEI_XT4Fr1BD4_H03_24','species'),(985189,237,'Flavobacterium sp. FlavoEI_XT4Fr1BE4_E04_29','species'),(985190,237,'Flavobacterium sp. FlavoEI_XT4Fr1BF4_C05_35','species'),(985191,237,'Flavobacterium sp. FlavoEI_XT4Fr1BG42_A06_41','species'),(985192,237,'Flavobacterium sp. FlavoEI_XT4r3BB11_G02_15','species'),(985193,237,'Flavobacterium sp. FlavoEI_XT4r3BE11_D04_28','species'),(985194,237,'Flavobacterium sp. FlavoEI_XT4r3BF11_B05_34','species'),(985195,237,'Flavobacterium sp. FlavoEI_XT4r3BG11_H05_40','species'),(985196,237,'Flavobacterium sp. FlavoEI_XT7Tr1BA10_A02_09','species'),(985197,237,'Flavobacterium sp. FlavoEI_XT7Tr1BA6_C02_11','species'),(985198,237,'Flavobacterium sp. FlavoEI_XT7Tr1BA7_D02_12','species'),(985199,237,'Flavobacterium sp. FlavoEI_XT7Tr1BA8_E02_13','species'),(985200,237,'Flavobacterium sp. FlavoEI_XT7Tr1BA9_F02_14','species'),(985201,237,'Flavobacterium sp. FlavoEI_XT7Tr1BB8_B03_18','species'),(985202,237,'Flavobacterium sp. FlavoEI_XT7Tr1BC10_C03_19','species'),(985203,237,'Flavobacterium sp. FlavoEI_XT7Tr1BC6_F03_22','species'),(985204,237,'Flavobacterium sp. FlavoEI_XT7Tr1BD6_A04_25','species'),(985205,237,'Flavobacterium sp. FlavoEI_XT7Tr1BD7_B04_26','species'),(985206,237,'Flavobacterium sp. FlavoEI_XT7Tr1BD9_C04_27','species'),(985207,237,'Flavobacterium sp. FlavoEI_XT7Tr1BE6_G04_31','species'),(985208,237,'Flavobacterium sp. FlavoEI_XT7Tr1BE9_H04_32','species'),(985209,237,'Flavobacterium sp. FlavoEI_XT7Tr1BF10_A05_33','species'),(985210,237,'Flavobacterium sp. FlavoEI_XT7Tr1BF6_E05_37','species'),(985211,237,'Flavobacterium sp. FlavoEI_XT7Tr1BF9_F05_38','species'),(985212,237,'Flavobacterium sp. FlavoEI_XT7Tr1BG10_G05_39','species'),(985213,237,'Flavobacterium sp. FlavoEI_XT7Tr1BH10_C06_43','species'),(985214,222,'Achromobacter sp. UYSO1','species'),(985215,222,'Achromobacter sp. UYSO2','species'),(985216,469,'Acinetobacter sp. UYSO3','species'),(985217,357,'Agrobacterium sp. UYSO4','species'),(985218,547,'Enterobacter sp. UYSO10','species'),(985219,53335,'Pantoea sp. UYSO11','species'),(985220,53335,'Pantoea sp. UYSO12','species'),(985221,53335,'Pantoea sp. UYSO13','species'),(985222,286,'Pseudomonas sp. UYSO14','species'),(985223,286,'Pseudomonas sp. UYSO15','species'),(985224,286,'Pseudomonas sp. UYSO16','species'),(985225,286,'Pseudomonas sp. UYSO17','species'),(985226,286,'Pseudomonas sp. UYSO18','species'),(985227,286,'Pseudomonas sp. UYSO19','species'),(985228,286,'Pseudomonas sp. UYSO20','species'),(985229,286,'Pseudomonas sp. UYSO21','species'),(985230,34037,'Rahnella sp. UYSO22','species'),(985231,34037,'Rahnella sp. UYSO23','species'),(985232,40323,'Stenotrophomonas sp. UYSO25','species'),(985233,40323,'Stenotrophomonas sp. UYSO26','species'),(985234,40323,'Stenotrophomonas sp. UYSO27','species'),(985235,40323,'Stenotrophomonas sp. UYSO28','species'),(985236,40323,'Stenotrophomonas sp. UYSO29','species'),(985237,40323,'Stenotrophomonas sp. UYSO30','species'),(985238,40323,'Stenotrophomonas sp. UYSO31','species'),(985239,40323,'Stenotrophomonas sp. UYSO32','species'),(985240,40323,'Stenotrophomonas sp. UYSO33','species'),(985241,40323,'Stenotrophomonas sp. UYSO34','species'),(985242,338,'Xanthomonas sp. UYSO35','species'),(985243,36866,'Enterobacteriaceae bacterium UYSO5','species'),(985244,36866,'Enterobacteriaceae bacterium UYSO6','species'),(985245,36866,'Enterobacteriaceae bacterium UYSO7','species'),(985246,36866,'Enterobacteriaceae bacterium UYSO8','species'),(985247,36866,'Enterobacteriaceae bacterium UYSO9','species'),(985248,89404,'Glaciecola sp. Za3-19','species'),(985249,89404,'Glaciecola sp. Za3-36-1','species'),(985250,33811,'gamma proteobacterium NH6-24','species'),(985251,33811,'gamma proteobacterium Za3-11','species'),(985252,1234,'Nitrospira sp. Ecomares 2.1','species'),(985253,157175,'Nitrospira sp. enrichment culture clone M1-9','species'),(985254,1663,'Arthrobacter sp. CAL 567','species'),(985255,244698,'Gillisia sp. CAL575','species'),(985256,2742,'Marinobacter sp. CAL 629','species'),(985257,182709,'Oceanobacillus sp. AC 118','species'),(985258,53246,'Pseudoalteromonas sp. TB25','species'),(985259,497,'Psychrobacter sp. TB47','species'),(985260,22,'Shewanella sp. CAL 635','species'),(985261,22,'Shewanella sp. CAL 636','species'),(985262,22,'Shewanella sp. TB1','species'),(985263,1386,'Bacillus sp. S11','species'),(985264,379,'Rhizobium sp. S7','species'),(985265,338,'Xanthomonas sp. S3','species'),(985266,46225,'Moraxella sp. S2','species'),(985267,13509,'Erica abietina','species'),(985268,985267,'Erica abietina subsp. abietina','subspecies'),(985269,985267,'Erica abietina subsp. atrorosea','subspecies'),(985270,985267,'Erica abietina subsp. aurantiaca','subspecies'),(985271,985267,'Erica abietina subsp. diabolis','subspecies'),(985272,13509,'Erica accommodata','species'),(985273,13509,'Erica acuta','species'),(985274,13509,'Erica adnata','species'),(985275,13509,'Erica adunca','species'),(985276,13509,'Erica aestiva','species'),(985277,13509,'Erica agglutinans','species'),(985278,13509,'Erica albens','species'),(985279,13509,'Erica albertyniae','species'),(985280,13509,'Erica albescens','species'),(985281,13509,'Erica alexandri','species'),(985282,985281,'Erica alexandri subsp. alexandri','subspecies'),(985283,13509,'Erica algida','species'),(985284,13509,'Erica alopecurus','species'),(985285,13509,'Erica alticola','species'),(985286,13509,'Erica amatolensis','species'),(985287,13509,'Erica amidae','species'),(985288,13509,'Erica ampullacea','species'),(985289,13509,'Erica angulosa','species'),(985290,13509,'Erica arachnocalyx','species'),(985291,13509,'Erica arborescens','species'),(985292,13509,'Erica arcuata','species'),(985293,13509,'Erica areolata','species'),(985294,13509,'Erica argentea','species'),(985295,13509,'Erica aristata','species'),(985296,13509,'Erica artemisioides','species'),(985297,13509,'Erica articularis','species'),(985298,13509,'Erica atherstonei','species'),(985299,13509,'Erica atromontana','species'),(985300,13509,'Erica atrovinosa','species'),(985301,13509,'Erica autumnalis','species'),(985302,13509,'Erica axilliflora','species'),(985303,13509,'Erica baccans','species'),(985304,13509,'Erica banksii','species'),(985305,985304,'Erica banksii subsp. comptonii','subspecies'),(985306,985304,'Erica banksii subsp. purpurea','subspecies'),(985307,13509,'Erica barbigeroides','species'),(985308,13509,'Erica benguelensis','species'),(985309,985308,'Erica benguelensis subsp. benguelensis','subspecies'),(985310,13509,'Erica benthamiana','species'),(985311,13509,'Erica bergiana','species'),(985312,13509,'Erica blandfordii','species'),(985313,13509,'Erica blenna','species'),(985314,13509,'Erica bodkinii','species'),(985315,13509,'Erica bolusiae','species'),(985316,13509,'Erica brachialis','species'),(985317,13509,'Erica bracteolaris','species'),(985318,13509,'Erica brevifolia','species'),(985319,13509,'Erica brownleeae','species'),(985320,13509,'Erica bruniades','species'),(985321,13509,'Erica bruniifolia','species'),(985322,13509,'Erica caespitosa','species'),(985323,13509,'Erica caffra','species'),(985324,13509,'Erica caffrorum','species'),(985325,13509,'Erica calcareophila','species'),(985326,13509,'Erica calycina','species'),(985327,13509,'Erica campanularis','species'),(985328,13509,'Erica canaliculata','species'),(985329,13509,'Erica cereris','species'),(985330,13509,'Erica cerinthoides','species'),(985331,985330,'Erica cerinthoides subsp. cerinthoides','subspecies'),(985332,13509,'Erica cernua','species'),(985333,13509,'Erica chamissonis','species'),(985334,13509,'Erica chartacea','species'),(985335,13509,'Erica chionodes','species'),(985336,13509,'Erica chionophila','species'),(985337,13509,'Erica chiroptera','species'),(985338,13509,'Erica chloroloma','species'),(985339,13509,'Erica chrysocodon','species'),(985340,13509,'Erica coacervata','species'),(985341,13509,'Erica coarctata','species'),(985342,270433,'Erica coccinea subsp. coccinea','subspecies'),(985343,13509,'Erica condensata','species'),(985344,13509,'Erica conferta','species'),(985345,13509,'Erica conspicua','species'),(985346,13509,'Erica cooperi','species'),(985347,13509,'Erica copiosa','species'),(985348,13509,'Erica cordata','species'),(985349,13509,'Erica corifolia','species'),(985350,13509,'Erica cristata','species'),(985351,13509,'Erica cristiflora','species'),(985352,13509,'Erica cruenta','species'),(985353,13509,'Erica cubica','species'),(985354,13509,'Erica cumuliflora','species'),(985355,13509,'Erica curviflora','species'),(985356,13509,'Erica curvifolia','species'),(985357,13509,'Erica curvirostris','species'),(985358,13509,'Erica daphniflora','species'),(985359,13509,'Erica demissa','species'),(985360,13509,'Erica densifolia','species'),(985361,13509,'Erica denticulata','species'),(985362,13509,'Erica depressa','species'),(985363,13509,'Erica desmantha','species'),(985364,13509,'Erica dianthifolia','species'),(985365,13509,'Erica diaphana','species'),(985366,13509,'Erica distorta','species'),(985367,13509,'Erica dodii','species'),(985368,13509,'Erica doliiformis','species'),(985369,13509,'Erica dominans','species'),(985370,13509,'Erica dracomontana','species'),(985371,13509,'Erica drakensbergensis','species'),(985372,13509,'Erica equisetifolia','species'),(985373,13509,'Erica erasmia','species'),(985374,13509,'Erica eremioides','species'),(985375,13509,'Erica ericoides','species'),(985376,13509,'Erica erina','species'),(985377,13509,'Erica eriocephala','species'),(985378,13509,'Erica eriophoros','species'),(985379,13509,'Erica esterhuyseniae','species'),(985380,13509,'Erica esteriana','species'),(985381,985380,'Erica esteriana subsp. swartbergensis','subspecies'),(985382,13509,'Erica eugenea','species'),(985383,13509,'Erica evansii','species'),(985384,13509,'Erica excavata','species'),(985385,13509,'Erica exleeana','species'),(985386,13509,'Erica fascicularis','species'),(985387,985386,'Erica fascicularis subsp. fascicularis','subspecies'),(985388,13509,'Erica fastigiata','species'),(985389,13509,'Erica fausta','species'),(985390,13509,'Erica ferrea','species'),(985391,13509,'Erica filago','species'),(985392,13509,'Erica filipendula','species'),(985393,985392,'Erica filipendula subsp. filipendula','subspecies'),(985394,985392,'Erica filipendula subsp. minor','subspecies'),(985395,13509,'Erica fimbriata','species'),(985396,13509,'Erica flacca','species'),(985397,13509,'Erica flanaganii','species'),(985398,13509,'Erica flexistyla','species'),(985399,13509,'Erica floccifera','species'),(985400,13509,'Erica fontana','species'),(985401,13509,'Erica formosa','species'),(985402,13509,'Erica frigida','species'),(985403,13509,'Erica fuscescens','species'),(985404,13509,'Erica gibbosa','species'),(985405,13509,'Erica glabella','species'),(985406,985405,'Erica glabella subsp. laevis','subspecies'),(985407,13509,'Erica glandulipila','species'),(985408,13509,'Erica glandulosa','species'),(985409,985408,'Erica glandulosa subsp. bondiae','subspecies'),(985410,13509,'Erica glaphyra','species'),(985411,13509,'Erica glauca','species'),(985412,985411,'Erica glauca subsp. elegans','subspecies'),(985413,985411,'Erica glauca subsp. glauca','subspecies'),(985414,13509,'Erica globiceps','species'),(985415,985414,'Erica globiceps subsp. consors','subspecies'),(985416,985414,'Erica globiceps subsp. globiceps','subspecies'),(985417,985414,'Erica globiceps subsp. gracilis','subspecies'),(985418,13509,'Erica glomiflora','species'),(985419,13509,'Erica glumiflora','species'),(985420,13509,'Erica glutinosa','species'),(985421,13509,'Erica gnaphaloides','species'),(985422,13509,'Erica goatcheriana','species'),(985423,985422,'Erica goatcheriana subsp. goatcheriana','subspecies'),(985424,13509,'Erica gracilipes','species'),(985425,13509,'Erica gracilis','species'),(985426,13509,'Erica granulosa','species'),(985427,13509,'Erica grata','species'),(985428,13509,'Erica greyi','species'),(985429,13509,'Erica gysbertii','species'),(985430,13509,'Erica heliophila','species'),(985431,13509,'Erica hendricksei','species'),(985432,13509,'Erica hermani','species'),(985433,13509,'Erica hibbertii','species'),(985434,13509,'Erica hirtiflora','species'),(985435,13509,'Erica hispiduloides','species'),(985436,13509,'Erica hottentotica','species'),(985437,13509,'Erica humidicola','species'),(985438,13509,'Erica humifusa','species'),(985439,13509,'Erica inaequalis','species'),(985440,13509,'Erica inflata','species'),(985441,13509,'Erica ingeana','species'),(985442,13509,'Erica innovans','species'),(985443,13509,'Erica inordinata','species'),(985444,13509,'Erica intermedia','species'),(985445,985444,'Erica intermedia subsp. intermedia','subspecies'),(985446,13509,'Erica interrupta','species'),(985447,13509,'Erica intervallaris','species'),(985448,13509,'Erica involucrata','species'),(985449,13509,'Erica jugicola','species'),(985450,13509,'Erica juniperina','species'),(985451,13509,'Erica junonia','species'),(985452,985451,'Erica junonia subsp. minor','subspecies'),(985453,13509,'Erica karooica','species'),(985454,13509,'Erica kingaensis','species'),(985455,985454,'Erica kingaensis subsp. rugegensis','subspecies'),(985456,13509,'Erica labialis','species'),(985457,13509,'Erica laeta','species'),(985458,13509,'Erica lanuginosa','species'),(985459,13509,'Erica lasciva','species'),(985460,13509,'Erica lateralis','species'),(985461,13509,'Erica lateriflora','species'),(985462,13509,'Erica lavandulifolia','species'),(985463,13509,'Erica lehmannii','species'),(985464,13509,'Erica sp. Turner 1481','species'),(985465,13509,'Erica lepidota','species'),(985466,13509,'Erica leptopus','species'),(985467,13509,'Erica leucanthera','species'),(985468,13509,'Erica leucodesmia','species'),(985469,13509,'Erica leucopelta','species'),(985470,13509,'Erica leucosiphon','species'),(985471,13509,'Erica leucotrachela','species'),(985472,985471,'Erica leucotrachela subsp. monicae','subspecies'),(985473,13509,'Erica lignosa','species'),(985474,13509,'Erica longimontana','species'),(985475,13509,'Erica lucida','species'),(985476,13509,'Erica lutea','species'),(985477,13509,'Erica mackaiana','species'),(985478,13509,'Erica macowanii','species'),(985479,985478,'Erica macowanii subsp. macowanii','subspecies'),(985480,13509,'Erica macrotrema','species'),(985481,13509,'Erica madagascariensis','species'),(985482,13509,'Erica maderi','species'),(985483,13509,'Erica madida','species'),(985484,13509,'Erica magistrati','species'),(985485,13509,'Erica mammosa','species'),(985486,13509,'Erica massonii','species'),(985487,13509,'Erica maximilianii','species'),(985488,13509,'Erica melanthera','species'),(985489,13509,'Erica melastoma','species'),(985490,985489,'Erica melastoma subsp. melastoma','subspecies'),(985491,13509,'Erica monsoniana','species'),(985492,13509,'Erica montis-hominis','species'),(985493,13509,'Erica multiflexuosa','species'),(985494,13509,'Erica multumbellifera','species'),(985495,13509,'Erica nabea','species'),(985496,13509,'Erica natalitia','species'),(985497,13509,'Erica nervata','species'),(985498,13509,'Erica nubigena','species'),(985499,13509,'Erica nudiflora','species'),(985500,13509,'Erica nutans','species'),(985501,13509,'Erica oatesii','species'),(985502,13509,'Erica obliqua','species'),(985503,13509,'Erica obtusata','species'),(985504,13509,'Erica occulta','species'),(985505,13509,'Erica ocellata','species'),(985506,13509,'Erica odorata','species'),(985507,13509,'Erica oligantha','species'),(985508,13509,'Erica onusta','species'),(985509,13509,'Erica oresigena','species'),(985510,13509,'Erica ovina','species'),(985511,13509,'Erica oxysepala','species'),(985512,13509,'Erica palliiflora','species'),(985513,13509,'Erica paludicola','species'),(985514,13509,'Erica pannosa','species'),(985515,13509,'Erica parilis','species'),(985516,13509,'Erica parviflora','species'),(985517,13509,'Erica parviporandra','species'),(985518,13509,'Erica passerinae','species'),(985519,13509,'Erica passerinoides','species'),(985520,13509,'Erica patens','species'),(985521,13509,'Erica patersonii','species'),(985522,13509,'Erica paucifolia','species'),(985523,985522,'Erica paucifolia subsp. ciliata','subspecies'),(985524,13509,'Erica pauciovulata','species'),(985525,13509,'Erica pectinifolia','species'),(985526,13509,'Erica penduliflora','species'),(985527,13509,'Erica penicilliformis','species'),(985528,13509,'Erica perlata','species'),(985529,13509,'Erica perspicua','species'),(985530,985529,'Erica perspicua subsp. perspicua','subspecies'),(985531,13509,'Erica petraea','species'),(985532,13509,'Erica petricola','species'),(985533,13509,'Erica petrophila','species'),(985534,13509,'Erica peziza','species'),(985535,13509,'Erica phacelanthera','species'),(985536,13509,'Erica phaeocarpa','species'),(985537,13509,'Erica phillipsii','species'),(985538,13509,'Erica physodes','species'),(985539,13509,'Erica physophylla','species'),(985540,13509,'Erica pillansii','species'),(985541,985540,'Erica pillansii subsp. pillansii','subspecies'),(985542,13509,'Erica pilosiflora','species'),(985543,985542,'Erica pilosiflora subsp. pilosiflora','subspecies'),(985544,13509,'Erica pinea','species'),(985545,13509,'Erica placentiflora','species'),(985546,13509,'Erica planifolia','species'),(985547,270443,'Erica plukenetii subsp. breviflora','subspecies'),(985548,270443,'Erica plukenetii subsp. lineata','subspecies'),(985549,270443,'Erica plukenetii subsp. penicellata','subspecies'),(985550,270443,'Erica plukenetii subsp. plukenetii','subspecies'),(985551,13509,'Erica plumigera','species'),(985552,13509,'Erica plumosa','species'),(985553,13509,'Erica podophylla','species'),(985554,13509,'Erica polifolia','species'),(985555,13509,'Erica praecox','species'),(985556,13509,'Erica prolata','species'),(985557,13509,'Erica propendens','species'),(985558,13509,'Erica propinqua','species'),(985559,13509,'Erica pubescens','species'),(985560,13509,'Erica pubigera','species'),(985561,13509,'Erica pulchella','species'),(985562,13509,'Erica pulchelliflora','species'),(985563,13509,'Erica quadrangularis','species'),(985564,13509,'Erica radicans','species'),(985565,985564,'Erica radicans subsp. schlechteri','subspecies'),(985566,13509,'Erica rakotozafyana','species'),(985567,13509,'Erica recurvata','species'),(985568,13509,'Erica recurvifolia','species'),(985569,13509,'Erica reenensis','species'),(985570,13509,'Erica regerminans','species'),(985571,13509,'Erica regia','species'),(985572,985571,'Erica regia subsp. mariae','subspecies'),(985573,985571,'Erica regia subsp. regia','subspecies'),(985574,13509,'Erica remota','species'),(985575,13509,'Erica retorta','species'),(985576,13509,'Erica rhodopis','species'),(985577,13509,'Erica rhopalantha','species'),(985578,13509,'Erica ribisaria','species'),(985579,13509,'Erica riparia','species'),(985580,13509,'Erica rosacea','species'),(985581,985580,'Erica rosacea subsp. glabrata','subspecies'),(985582,13509,'Erica rubens','species'),(985583,13509,'Erica rubiginosa','species'),(985584,13509,'Erica rugata','species'),(985585,13509,'Erica russakiana','species'),(985586,13509,'Erica rusticula','species'),(985587,13509,'Erica salteri','species'),(985588,13509,'Erica saxicola','species'),(985589,13509,'Erica saxigena','species'),(985590,13509,'Erica schlechteri','species'),(985591,13509,'Erica scytophylla','species'),(985592,13509,'Erica selaginifolia','species'),(985593,13509,'Erica senilis','species'),(985594,13509,'Erica seriphiifolia','species'),(985595,13509,'Erica serrata','species'),(985596,13509,'Erica sessiliflora','species'),(985597,13509,'Erica setacea','species'),(985598,13509,'Erica shannonii','species'),(985599,13509,'Erica silvatica','species'),(985600,13509,'Erica simii','species'),(985601,13509,'Erica similis','species'),(985602,13509,'Erica simulans','species'),(985603,13509,'Erica sitiens','species'),(985604,13509,'Erica sonderiana','species'),(985605,13509,'Erica sp. Gehrke 298','species'),(985606,13509,'Erica sparrmannii','species'),(985607,13509,'Erica sparsa','species'),(985608,13509,'Erica spectabilis','species'),(985609,13509,'Erica sperata','species'),(985610,13509,'Erica sphaerocephala','species'),(985611,13509,'Erica spumosa','species'),(985612,13509,'Erica squarrosa','species'),(985613,13509,'Erica stagnalis','species'),(985614,985613,'Erica stagnalis subsp. stagnalis','subspecies'),(985615,13509,'Erica stokoeanthus','species'),(985616,13509,'Erica stokoei','species'),(985617,13509,'Erica straussiana','species'),(985618,13509,'Erica strigilifolia','species'),(985619,13509,'Erica strigosa','species'),(985620,13509,'Erica subdivaricata','species'),(985621,13509,'Erica subulata','species'),(985622,13509,'Erica taxifolia','species'),(985623,13509,'Erica tegulifolia','species'),(985624,13509,'Erica tenuifolia','species'),(985625,13509,'Erica tenuis','species'),(985626,13509,'Erica thodei','species'),(985627,13509,'Erica thomae','species'),(985628,13509,'Erica thunbergii','species'),(985629,13509,'Erica tomentosa','species'),(985630,13509,'Erica totta','species'),(985631,13509,'Erica tradouwensis','species'),(985632,13509,'Erica tragulifera','species'),(985633,13509,'Erica transparens','species'),(985634,13509,'Erica trichophylla','species'),(985635,13509,'Erica trichroma','species'),(985636,13509,'Erica triflora','species'),(985637,709981,'Erica trimera subsp. keniensis','subspecies'),(985638,13509,'Erica tumida','species'),(985639,13509,'Erica turgida','species'),(985640,13509,'Erica uberiflora','species'),(985641,13509,'Erica umbelliflora','species'),(985642,13509,'Erica urna-viridis','species'),(985643,13509,'Erica ustulescens','species'),(985644,13509,'Erica valida','species'),(985645,13509,'Erica velatiflora','species'),(985646,13509,'Erica ventricosa','species'),(985647,13509,'Erica venustiflora','species'),(985648,985647,'Erica venustiflora subsp. glandulosa','subspecies'),(985649,13509,'Erica verecunda','species'),(985650,13509,'Erica vernicosa','species'),(985651,13509,'Erica vestita','species'),(985652,13509,'Erica villosa','species'),(985653,13509,'Erica viscaria','species'),(985654,985653,'Erica viscaria subsp. longifolia','subspecies'),(985655,985653,'Erica viscaria subsp. macrosepala','subspecies'),(985656,985653,'Erica viscaria subsp. pendula','subspecies'),(985657,985653,'Erica viscaria subsp. viscaria','subspecies'),(985658,13509,'Erica whyteana','species'),(985659,13509,'Erica woodii','species'),(985660,13509,'Erica xeranthemifolia','species'),(985661,13509,'Erica zwartbergensis','species'),(985662,13509,'Erica hanekomii','species'),(985663,980753,'Sapindaceae sp. Sap','species'),(985664,1386,'Bacillus sp. CCUG 60788','species'),(985665,159743,'Paenibacillus terrae HPL-003','no rank'),(985666,1301,'Streptococcus sp. 61464127-11-2011','species'),(985667,90392,'Emydura macquarii krefftii','subspecies'),(985668,49928,'bacterium MRG-1','species'),(985671,63627,'Trichonympha sp. HsTE3','species'),(985677,231454,'Dyella sp. 1-G2','species'),(985678,423349,'Mucilaginibacter sp. 3-E5','species'),(985679,44249,'Paenibacillus sp. 1-B6','species'),(985680,13687,'Sphingomonas sp. 1-F12','species'),(985681,13687,'Sphingomonas sp. 2-F2','species'),(985682,337444,'Columba janthina nitens','subspecies'),(985683,39686,'Donggang virus','species'),(985684,71814,'Pitydiplosis','genus'),(985686,307060,'Lunella sp. SW Pacific','species'),(985687,6646,'Ocythoidae','family'),(985688,50391,'Charadrius nivosus','species'),(985689,50391,'Charadrius peronii','species'),(985690,50391,'Charadrius pecuarius','species'),(985691,515176,'Sapovirus Hu/GI.2/BR-DF01/BRA/2009','no rank'),(985692,1663,'Arthrobacter sp. SAK3-1','species'),(985693,41275,'Brevundimonas sp. CB1-1','species'),(985694,1298,'Deinococcus sp. SB1-1','species'),(985695,212791,'Enhydrobacter sp. SAJ2-1','species'),(985696,212791,'Enhydrobacter sp. SAJ2-3','species'),(985697,547,'Enterobacter sp. PAJ6','species'),(985698,547,'Enterobacter sp. PB20','species'),(985699,547,'Enterobacter sp. SAJ10','species'),(985700,547,'Enterobacter sp. SAJ13','species'),(985701,547,'Enterobacter sp. SAJ16','species'),(985702,547,'Enterobacter sp. SAJ7','species'),(985703,547,'Enterobacter sp. SAJ9','species'),(985704,547,'Enterobacter sp. SC11','species'),(985705,547,'Enterobacter sp. SC5','species'),(985706,568,'Hafnia sp. SB5','species'),(985707,57493,'Kocuria sp. AK3-1','species'),(985708,407,'Methylobacterium sp. CAJ1-2','species'),(985709,1269,'Micrococcus sp. AJ1-1','species'),(985710,1269,'Micrococcus sp. SAJ3-1','species'),(985711,82982,'Obesumbacterium sp. PB8','species'),(985712,82982,'Obesumbacterium sp. SB12','species'),(985713,82982,'Obesumbacterium sp. SB8','species'),(985714,82982,'Obesumbacterium sp. SB9','species'),(985715,82982,'Obesumbacterium sp. SC6','species'),(985716,286,'Pseudomonas sp. PB17','species'),(985717,286,'Pseudomonas sp. SAJ4','species'),(985718,34023,'Rhodocista sp. CAJ2-2','species'),(985719,1279,'Staphylococcus sp. AJ2-2','species'),(985720,1279,'Staphylococcus sp. CAJ2-1','species'),(985721,1279,'Staphylococcus sp. CB1-2','species'),(985722,1279,'Staphylococcus sp. CB2-2','species'),(985723,1279,'Staphylococcus sp. CB2-3','species'),(985724,1279,'Staphylococcus sp. CHAK3-1','species'),(985725,1279,'Staphylococcus sp. CHAK3-2','species'),(985726,1279,'Staphylococcus sp. CHB1-1','species'),(985727,1279,'Staphylococcus sp. CHB1-2','species'),(985728,1279,'Staphylococcus sp. CHB1-4','species'),(985729,1279,'Staphylococcus sp. SAJ3-2','species'),(985730,1279,'Staphylococcus sp. SB1-2','species'),(985731,1279,'Staphylococcus sp. SB2-1','species'),(985732,40323,'Stenotrophomonas sp. 33T','species'),(985733,28609,'Rhagoletis ramosae','species'),(985734,28609,'Rhagoletis solanophaga','species'),(985735,28609,'Rhagoletis turpiniae','species'),(985736,642,'Aeromonas sp. AE6(2011)','species'),(985737,1883,'Streptomyces sp. MV15','species'),(985738,1883,'Streptomyces sp. MV27','species'),(985739,1883,'Streptomyces sp. MV28','species'),(985740,1988,'Actinomadura sp. SBMs009','species'),(985743,1663,'Arthrobacter sp. CAL 563','species'),(985744,1663,'Arthrobacter sp. Raats','species'),(985745,2745,'Halomonas sp. OKOH','species'),(985746,85623,'\'Catharanthus roseus\' malformation phytoplasma','species'),(985747,82331,'Lilium tsingtauense var. flavum','varietas'),(985748,302185,'Dicrotendipes sp. SK-2011','species'),(985750,334452,'Crepidostomum illinoiense','species'),(985751,177585,'Macroderoides flavus','species'),(985752,334454,'Bunodera sp. VT-2011','species'),(985753,334449,'Auriculostoma','genus'),(985754,985753,'Auriculostoma astyanace','species'),(985755,334449,'Creptotrematina','genus'),(985756,985755,'Creptotrematina aguirrepequenoi','species'),(985757,375141,'Serpinema','genus'),(985758,985757,'Serpinema octorugatum','species'),(985759,33882,'Microbacterium sp. DCY56','species'),(985760,1883,'Streptomyces sp. NEAU-p18','species'),(985761,773,'Bartonella sp. ML-B29770','species'),(985762,1279,'Staphylococcus agnetis','species'),(985763,469,'Acinetobacter sp. NBY54','species'),(985764,150247,'Anoxybacillus sp. NBY46','species'),(985765,1386,'Bacillus sp. NBY16','species'),(985766,55080,'Brevibacillus sp. NBY28','species'),(985767,44249,'Paenibacillus sp. NBY33','species'),(985768,286,'Pseudomonas sp. NBY30','species'),(985769,75309,'Rhodanobacter sp. NBY11','species'),(985770,13687,'Sphingomonas sp. NBY52','species'),(985771,40323,'Stenotrophomonas sp. NBY9','species'),(985772,2023,'Thermoactinomyces sp. NBY60','species'),(985773,76632,'Thermobacillus sp. NBY36','species'),(985774,1854,'Frankia sp. Eul1b','species'),(985775,1827,'Rhodococcus sp. TolDegIso4','species'),(985776,263538,'Gampsocleis carinata','species'),(985777,102796,'Influenza A virus (A/chicken/Tunisia/12/2010(H9N2))','no rank'),(985778,102796,'Influenza A virus (A/migratory bird/Tunisia/51/2010(H9N2))','no rank'),(985779,985780,'Courdo11 virus','species'),(985780,549779,'unclassified Mimiviridae','no rank'),(985781,985780,'Terra1 virus','species'),(985782,985780,'Moumouvirus','species'),(985783,196325,'Limbodessus palmulaoides','species'),(985784,196325,'Limbodessus lapostaae','species'),(985785,55081,'Leptomyrmex burwelli','species'),(985786,55081,'Leptomyrmex cnemidatus','species'),(985787,55081,'Leptomyrmex dolichoscapus','species'),(985788,55081,'Leptomyrmex garretti','species'),(985789,55081,'Leptomyrmex geniculatus','species'),(985790,55081,'Leptomyrmex nigriceps','species'),(985791,55081,'Leptomyrmex rothneyi','species'),(985792,55081,'Leptomyrmex ruficeps','species'),(985793,55081,'Leptomyrmex rufipes','species'),(985794,55081,'Leptomyrmex rufithorax','species'),(985795,55081,'Leptomyrmex tibialis','species'),(985796,367451,'Abyssoanthus convalis','species'),(985797,63298,'Pseudozyma sp. SS1','species'),(985798,63298,'Pseudozyma sp. SS2','species'),(985799,63298,'Pseudozyma sp. SS3','species'),(985800,63298,'Pseudozyma sp. SS4','species'),(985801,63298,'Pseudozyma sp. SS5','species'),(985802,63298,'Pseudozyma sp. SS7','species'),(985803,63298,'Pseudozyma sp. SS8','species'),(985804,63298,'Pseudozyma sp. SS9','species'),(985805,63298,'Pseudozyma sp. SS10','species'),(985806,63298,'Pseudozyma sp. SS13','species'),(985807,63298,'Pseudozyma sp. SS14','species'),(985808,63298,'Pseudozyma sp. SS15','species'),(985809,5052,'Aspergillus sp. sp6','species'),(985810,547,'Enterobacter sp. KN/03/24','species'),(985811,231454,'Dyella sp. JC88','species'),(985815,263964,'Lindernia senegalensis','species'),(985816,29278,'Cloning vector pDBR','species'),(985817,872,'Desulfovibrio sp. Z1','species'),(985818,54589,'Neopolystoma euzeti','species'),(985819,54589,'Neopolystoma fentoni','species'),(985820,54589,'Neopolystoma orbiculare','species'),(985821,54592,'Polystomoides tunisiensis','species'),(985822,119210,'Influenza A virus (A/Vienna/25/2007(H3N2))','no rank'),(985823,119210,'Influenza A virus (A/Vienna/28/2006(H3N2))','no rank'),(985824,114727,'Influenza A virus (A/St.Petersburg/14/2010(H1N1))','no rank'),(985825,981201,'Rhogostoma sp. DB-2002','species'),(985826,46011,'Radopholus sp. LW-2011','species'),(985827,62858,'Satyrium sp. Johnson s.n.','species'),(985828,62858,'Satyrium situsanguinum','species'),(985829,178369,'Ovulinatidae','family'),(985830,985829,'Ovulinata','genus'),(985831,985830,'Ovulinata parva','species'),(985832,556185,'Nudifila','genus'),(985833,985832,'Nudifila producta','species'),(985834,188941,'Micrometopion','genus'),(985835,985834,'Micrometopion nutans','species'),(985836,953,'Wolbachia endosymbiont of Polydrusus pilifer','species'),(985837,122852,'Polydrusus piliferus','species'),(985840,105352,'Anabaena bergii AB2010/02','no rank'),(985841,105352,'Anabaena bergii AB2010/03','no rank'),(985842,105352,'Anabaena bergii AB2010/07','no rank'),(985843,105352,'Anabaena bergii AB2010/08','no rank'),(985844,75695,'Aphanizomenon ovalisporum AB2010/05','no rank'),(985845,75695,'Aphanizomenon ovalisporum AB2010/06','no rank'),(985850,158360,'Chamaegastrodia','genus'),(985851,158360,'Cystorchis','genus'),(985856,158360,'Herpysma','genus'),(985857,158360,'Hylophila','genus'),(985858,158360,'Kuhlhasseltia','genus'),(985861,158360,'Odontochilus','genus'),(985862,158360,'Orchipedum','genus'),(985865,158360,'Rhomboda','genus'),(985867,84647,'Candidatus Odyssella thessalonicensis L13','no rank'),(985870,158364,'Cotylolabium','genus'),(985873,158364,'Discyphus','genus'),(985876,642,'Aeromonas sp. 8123','species'),(985877,642,'Aeromonas sp. 8321','species'),(985878,724,'Haemophilus sp. 8332','species'),(985879,581,'Morganella sp. 8121','species'),(985880,22,'Shewanella sp. 8111','species'),(985881,22,'Shewanella sp. 8113','species'),(985882,22,'Shewanella sp. 8122','species'),(985883,158364,'Lyroglossa','genus'),(985892,41851,'Calypogeia azurea','species'),(985893,41851,'Calypogeia sphagnicola','species'),(985894,985893,'Calypogeia sphagnicola f. paludosa','forma'),(985895,225342,'Leptosphaeria maculans JN3','no rank'),(985896,114727,'Influenza A virus (A/Dakar/WRAIR0018N/2010(H1N1))','no rank'),(985897,114727,'Influenza A virus (A/Dakar/WRAIR0018T/2010(H1N1))','no rank'),(985898,114727,'Influenza A virus (A/Dakar/WRAIR0019T/2010(H1N1))','no rank'),(985899,114727,'Influenza A virus (A/Dakar/WRAIR0020T/2010(H1N1))','no rank'),(985900,114727,'Influenza A virus (A/Lima/WRAIR0285F/2009(H1N1))','no rank'),(985901,114727,'Influenza A virus (A/Bogota/WRAIR0435N/2009(H1N1))','no rank'),(985902,114727,'Influenza A virus (A/Bogota/WRAIR0435T/2009(H1N1))','no rank'),(985903,114727,'Influenza A virus (A/Bogota/WRAIR0440T/2009(H1N1))','no rank'),(985904,114727,'Influenza A virus (A/Bogota/WRAIR0442T/2009(H1N1))','no rank'),(985905,114727,'Influenza A virus (A/Lima/WRAIR0519F/2009(H1N1))','no rank'),(985906,114727,'Influenza A virus (A/Piura/WRAIR0603F/2009(H1N1))','no rank'),(985907,114727,'Influenza A virus (A/Quito/WRAIR0617N/2009(H1N1))','no rank'),(985908,114727,'Influenza A virus (A/Quito/WRAIR0617T/2009(H1N1))','no rank'),(985909,114727,'Influenza A virus (A/Lima/WRAIR0672F/2009(H1N1))','no rank'),(985910,114727,'Influenza A virus (A/Lima/WRAIR0681F/2009(H1N1))','no rank'),(985911,114727,'Influenza A virus (A/Bishkek/WRAIR0883N/2009(H1N1))','no rank'),(985912,114727,'Influenza A virus (A/Santo Domingo/WRAIR1044N/2009(H1N1))','no rank'),(985913,114727,'Influenza A virus (A/Santo Domingo/WRAIR1404T/2009(H1N1))','no rank'),(985914,114727,'Influenza A virus (A/New Jersey/WRAIR1499P/2009(H1N1))','no rank'),(985915,114727,'Influenza A virus (A/South Carolina/WRAIR1500P/2009(H1N1))','no rank'),(985916,114727,'Influenza A virus (A/South Carolina/WRAIR1501P/2009(H1N1))','no rank'),(985917,114727,'Influenza A virus (A/California/WRAIR1502P/2009(H1N1))','no rank'),(985918,114727,'Influenza A virus (A/South Carolina/WRAIR1503P/2009(H1N1))','no rank'),(985919,114727,'Influenza A virus (A/New Jersey/WRAIR1504P/2009(H1N1))','no rank'),(985920,114727,'Influenza A virus (A/New Jersey/WRAIR1506P/2009(H1N1))','no rank'),(985921,114727,'Influenza A virus (A/California/WRAIR1507P/2009(H1N1))','no rank'),(985922,114727,'Influenza A virus (A/Guam/WRAIR1510P/2009(H1N1))','no rank'),(985923,114727,'Influenza A virus (A/Virginia/WRAIR1511P/2009(H1N1))','no rank'),(985924,114727,'Influenza A virus (A/Moscow/WRAIR1627T/2009(H1N1))','no rank'),(985925,114727,'Influenza A virus (A/San Diego/WRAIR1642P/2009(H1N1))','no rank'),(985926,114727,'Influenza A virus (A/San Diego/WRAIR1643P/2009(H1N1))','no rank'),(985927,114727,'Influenza A virus (A/San Diego/WRAIR1644P/2009(H1N1))','no rank'),(985928,114727,'Influenza A virus (A/South Carolina/WRAIR1645P/2009(H1N1))','no rank'),(985929,114727,'Influenza A virus (A/San Diego/WRAIR1646P/2009(H1N1))','no rank'),(985930,114727,'Influenza A virus (A/San Diego/WRAIR1647P/2009(H1N1))','no rank'),(985931,114727,'Influenza A virus (A/San Diego/WRAIR1648P/2009(H1N1))','no rank'),(985932,114727,'Influenza A virus (A/San Diego/WRAIR1649P/2009(H1N1))','no rank'),(985933,114727,'Influenza A virus (A/Great Lakes/WRAIR1652P/2009(H1N1))','no rank'),(985934,114727,'Influenza A virus (A/Cape May/WRAIR1653P/2009(H1N1))','no rank'),(985935,114727,'Influenza A virus (A/San Diego/WRAIR1654P/2009(H1N1))','no rank'),(985936,114727,'Influenza A virus (A/San Diego/WRAIR1656P/2009(H1N1))','no rank'),(985937,114727,'Influenza A virus (A/San Diego/WRAIR1657P/2009(H1N1))','no rank'),(985938,114727,'Influenza A virus (A/San Diego/WRAIR1658P/2009(H1N1))','no rank'),(985939,114727,'Influenza A virus (A/South Carolina/WRAIR1660P/2009(H1N1))','no rank'),(985940,114727,'Influenza A virus (A/Pendleton/WRAIR1661P/2009(H1N1))','no rank'),(985941,114727,'Influenza A virus (A/San Diego/WRAIR1662P/2009(H1N1))','no rank'),(985942,114727,'Influenza A virus (A/San Diego/WRAIR1663P/2009(H1N1))','no rank'),(985943,114727,'Influenza A virus (A/Great Lakes/WRAIR1664P/2009(H1N1))','no rank'),(985944,114727,'Influenza A virus (A/San Diego/WRAIR1665P/2009(H1N1))','no rank'),(985945,114727,'Influenza A virus (A/San Diego/WRAIR1666P/2009(H1N1))','no rank'),(985946,114727,'Influenza A virus (A/San Diego/WRAIR1667P/2009(H1N1))','no rank'),(985947,114727,'Influenza A virus (A/San Diego/WRAIR1668P/2009(H1N1))','no rank'),(985948,114727,'Influenza A virus (A/Ft.Benning/WRAIR1669P/2009(H1N1))','no rank'),(985949,114727,'Influenza A virus (A/Mexico City/WRAIR1679N/2009(H1N1))','no rank'),(985950,114727,'Influenza A virus (A/Lima/WRAIR1687P/2009(H1N1))','no rank'),(985951,114727,'Influenza A virus (A/Lima/WRAIR1688P/2009(H1N1))','no rank'),(985952,114727,'Influenza A virus (A/Managua/WRAIR1689P/2009(H1N1))','no rank'),(985953,114727,'Influenza A virus (A/Chicago/WRAIR1690P/2009(H1N1))','no rank'),(985954,114727,'Influenza A virus (A/Mexico City/WRAIR1691N/2009(H1N1))','no rank'),(985955,114727,'Influenza A virus (A/Chicago/WRAIR1691P/2009(H1N1))','no rank'),(985956,114727,'Influenza A virus (A/Managua/WRAIR1693P/2009(H1N1))','no rank'),(985957,114727,'Influenza A virus (A/Piura/WRAIR1694P/2009(H1N1))','no rank'),(985958,114727,'Influenza A virus (A/Lima/WRAIR1695P/2009(H1N1))','no rank'),(985959,114727,'Influenza A virus (A/Lima/WRAIR1696P/2009(H1N1))','no rank'),(985960,114727,'Influenza A virus (A/Mexico City/WRAIR1752N/2010(H1N1))','no rank'),(985961,114727,'Influenza A virus (A/Budapest/WRAIR2393N/2009(H1N1))','no rank'),(985962,114727,'Influenza A virus (A/Budapest/WRAIR2393T/2009(H1N1))','no rank'),(985963,114727,'Influenza A virus (A/Budapest/WRAIR2411N/2009(H1N1))','no rank'),(985964,114727,'Influenza A virus (A/Colorado/WRAIR0353S/2009(H1N1))','no rank'),(985965,114727,'Influenza A virus (A/Lima/WRAIR8511F/2009(H1N1))','no rank'),(985966,114727,'Influenza A virus (A/Lima/WRAIR8648F/2009(H1N1))','no rank'),(985967,114727,'Influenza A virus (A/Lima/WRAIR8689F/2009(H1N1))','no rank'),(985968,114727,'Influenza A virus (A/Lima/WRAIR8893F/2009(H1N1))','no rank'),(985969,114727,'Influenza A virus (A/Managua/WRAIR8964F/2009(H1N1))','no rank'),(985970,114727,'Influenza A virus (A/Managua/WRAIR8997F/2009(H1N1))','no rank'),(985971,114727,'Influenza A virus (A/Lima/WRAIR9202F/2009(H1N1))','no rank'),(985972,114727,'Influenza A virus (A/Trujillo/WRAIR9309F/2009(H1N1))','no rank'),(985973,114727,'Influenza A virus (A/Arequipa/WRAIR9939F/2009(H1N1))','no rank'),(985974,507,'Alcaligenes sp. KC-1','species'),(986050,986072,'uncultured Physalospora','species'),(986051,909241,'uncultured Vibrisseaceae','species'),(986052,195051,'uncultured Capnocheirides','species'),(986054,986071,'uncultured Heterobasidion','species'),(986055,221412,'uncultured Neofabraea','species'),(986056,310472,'uncultured Kabatiella','species'),(986057,310472,'uncultured Sydowia','species'),(986058,310472,'uncultured Dothichiza','species'),(986059,986073,'uncultured Sarcinomyces','species'),(986061,195051,'uncultured Rhynchosporium','species'),(986062,312144,'uncultured Annulohypoxylon','species'),(986063,886326,'uncultured Hypoderma','species'),(986064,858578,'uncultured Camarosporium','species'),(986065,310478,'uncultured Sphaeropsis','species'),(986066,219937,'uncultured Neurospora','species'),(986067,228207,'uncultured Coprinus','species'),(986068,257793,'uncultured Ascocalyx','species'),(986069,108599,'Capnocheirides','genus'),(986070,41253,'environmental samples','no rank'),(986071,40420,'environmental samples','no rank'),(986072,87837,'environmental samples','no rank'),(986073,36051,'environmental samples','no rank'),(986074,66734,'environmental samples','no rank'),(986075,296745,'Caldalkalibacillus thermarum TA2.A1','no rank'),(986076,89443,'fungal sp. BMP2882','species'),(986077,89443,'fungal sp. BMP2896','species'),(986078,89443,'fungal sp. BMP2899','species'),(986079,89443,'fungal sp. BMP2903','species'),(986080,89443,'fungal sp. BMP2904','species'),(986081,89443,'fungal sp. BMP2906','species'),(986082,89443,'fungal sp. BMP2914','species'),(986083,89443,'fungal sp. BMP2915','species'),(986084,89443,'fungal sp. BMP2931','species'),(986085,89443,'fungal sp. BMP2990','species'),(986086,89443,'fungal sp. BMP2995','species'),(986087,89443,'fungal sp. BMP3011','species'),(986088,89443,'fungal sp. BMP3014','species'),(986089,89443,'fungal sp. BMP3018','species'),(986090,89443,'fungal sp. BMP3024','species'),(986091,89443,'fungal sp. BMP3025','species'),(986092,89443,'fungal sp. BMP3027','species'),(986093,89443,'fungal sp. BMP3033','species'),(986094,89443,'fungal sp. BMP3041','species'),(986095,89443,'fungal sp. BMP3045','species'),(986096,89443,'fungal sp. BMP3055','species'),(986097,12981,'Cacatua pastinator','species'),(986098,35550,'Calyptorhynchus lathami','species'),(986099,35550,'Calyptorhynchus baudinii','species'),(986100,9224,'Callocephalon','genus'),(986101,986100,'Callocephalon fimbriatum','species'),(986102,476927,'Opisthocentrus zonope','species'),(986103,476929,'Askoldia','genus'),(986104,986103,'Askoldia variegata','species'),(986105,986104,'Askoldia variegata knipowitschi','subspecies'),(986106,72276,'Acidiferrobacter','genus'),(986107,5533,'Rhodotorula sp. CH4','species'),(986108,721884,'Perciformes sp. GB-2010a','species'),(986109,721884,'Perciformes sp. GB-2010b','species'),(986110,35551,'Calyptorhynchus banksii naso','subspecies'),(986111,35551,'Calyptorhynchus banksii samueli','subspecies'),(986112,986097,'Cacatua pastinator butleri','subspecies'),(986113,232080,'Fusarium mahasenii','species'),(986114,232080,'Fusarium pseudensiforme','species'),(986115,5073,'Penicillium sp. CNU 6080','species'),(986119,27372,'Acaulospora rehmii','species'),(986120,4875,'Glomus ambisporum','species'),(986121,27382,'Scutellospora arenicola','species'),(986124,2053,'Gordonia sp. M01101','species'),(986125,85635,'Tomato phyllody phytoplasma','species'),(986126,85635,'Squash virescence phytoplasma','species'),(986127,36048,'Tuber sp. T56_HM60233','species'),(986128,36048,'Tuber sp. T6_HKAS45388a','species'),(986129,637,'Arsenophonus endosymbiont of Eupelmus vesicularis','species'),(986130,637,'Arsenophonus endosymbiont of Nasonia vitripennis','species'),(986131,637,'Arsenophonus endosymbiont of Spalangia endius','species'),(986132,36866,'Enterobacteriaceae bacterium secondary endosymbiont of Spalangia cameroni','species'),(986133,1386,'Bacillus sp. LBC','species'),(986134,1883,'Streptomyces sp. MJM7001','species'),(986135,497,'Psychrobacter sp. S1-1','species'),(986136,662,'Vibrio sp. H5','species'),(986137,4609,'Mapanioideae','subfamily'),(986138,986137,'Hypolytreae','tribe'),(986139,986137,'Chrysitricheae','tribe'),(986140,4609,'Cyperoideae','subfamily'),(986141,986140,'Scirpeae','tribe'),(986142,986140,'Fuireneae','tribe'),(986143,986140,'Eleocharideae','tribe'),(986144,986140,'Abildgaardieae','tribe'),(986145,986140,'Cypereae','tribe'),(986146,986140,'Dulichieae','tribe'),(986147,986140,'Schoeneae','tribe'),(986148,249523,'Aestuariibacter sp. PX-1','species'),(986149,986140,'Cryptangieae','tribe'),(986150,986140,'Trilepideae','tribe'),(986151,7431,'Eupelmus vesicularis','species'),(986152,986140,'Sclerieae','tribe'),(986153,986140,'Bisboeckelereae','tribe'),(986154,986140,'Cyperoideae incertae sedis','no rank'),(986155,986140,'Cariceae','tribe'),(986156,1269774,'Lissorchiidae','family'),(986157,986156,'Asymphylodora','genus'),(986158,986157,'Asymphylodora sp. DA-2011','species'),(986159,279891,'Porphyra sp. MDJL-2007','species'),(986160,507362,'Bradiopsylla','genus'),(986161,986160,'Bradiopsylla echidnae','species'),(986162,74907,'Boldia sp. CRON','species'),(986163,7515,'Ctenocephalides felis felis','subspecies'),(986164,337051,'Human papillomavirus V001/Slovenia/2010','no rank'),(986165,12333,'Eupelmus vesicularis secondary endosymbiont phage','species'),(986166,12333,'Nasonia vitripennis secondary endosymbiont phage','species'),(986167,12333,'Spalangia cameroni secondary endosymbiont phage','species'),(986168,12333,'Trialeurodes vaporariorum secondary endosymbiont phage','species'),(986169,1578,'Lactobacillus sp. Sal8','species'),(986170,373097,'Gambierdiscus excentricus','species'),(986171,5596,'Pseudallescheria sp. KL-2011','species'),(986172,114728,'Influenza A virus (A/swine/Korea/4372/2009(H1N2))','no rank'),(986173,114728,'Influenza A virus (A/swine/Korea/4381/2009(H1N2))','no rank'),(986174,114728,'Influenza A virus (A/swine/Korea/4382/2009(H1N2))','no rank'),(986175,114728,'Influenza A virus (A/swine/Korea/4383/2009(H1N2))','no rank'),(986176,114728,'Influenza A virus (A/swine/Korea/4456/2009(H1N2))','no rank'),(986177,114728,'Influenza A virus (A/swine/Korea/4779/2010(H1N2))','no rank'),(986178,114728,'Influenza A virus (A/swine/Korea/4940/2010(H1N2))','no rank'),(986179,114728,'Influenza A virus (A/swine/Korea/4941/2010(H1N2))','no rank'),(986180,114728,'Influenza A virus (A/swine/Korea/5008/2010(H1N2))','no rank'),(986181,11520,'Influenza B virus (B/Denmark/11/2011)','no rank'),(986182,11520,'Influenza B virus (B/Denmark/10/2011)','no rank'),(986183,114727,'Influenza A virus (A/HuZhou/01/2010(H1N1))','no rank'),(986184,878324,'Asterohyptis seemannii','species'),(986185,397182,'Eriope blanchetii','species'),(986186,397182,'Eriope confusa','species'),(986187,397182,'Eriope simplex','species'),(986188,397182,'Eriope sp. Pastore & Brandao 2158','species'),(986189,216719,'Eriopidion','genus'),(986190,986189,'Eriopidion strictum','species'),(986191,204117,'Hypenia densiflora','species'),(986192,204117,'Hypenia salzmannii','species'),(986193,204117,'Hypenia subrosea','species'),(986194,204117,'Hypenia vitifolia','species'),(986195,216719,'Hyptidendron','genus'),(986196,986195,'Hyptidendron arboreum','species'),(986197,986195,'Hyptidendron canum','species'),(986198,986195,'Hyptidendron caudatum','species'),(986199,986195,'Hyptidendron vauthieri','species'),(986200,986195,'Hyptidendron vepretorum','species'),(986201,204122,'Hyptis albida','species'),(986202,204122,'Hyptis asperifolia','species'),(986203,204122,'Hyptis atrorubens','species'),(986204,204122,'Hyptis bahiensis','species'),(986205,204122,'Hyptis carvalhoi','species'),(986206,204122,'Hyptis crassifolia','species'),(986207,204122,'Hyptis cuniloides','species'),(986208,204122,'Hyptis eriophylla','species'),(986209,204122,'Hyptis eximia','species'),(986210,204122,'Hyptis fastigiata','species'),(986211,204122,'Hyptis ferruginosa','species'),(986212,204122,'Hyptis fruticosa','species'),(986213,204122,'Hyptis heterophylla','species'),(986214,204122,'Hyptis hilarii','species'),(986215,204122,'Hyptis irwinii','species'),(986216,204122,'Hyptis lantanifolia','species'),(986217,204122,'Hyptis leucocephala','species'),(986218,204122,'Hyptis lorentziana','species'),(986219,204122,'Hyptis lythroides','species'),(986220,204122,'Hyptis macrostachys','species'),(986221,204122,'Hyptis marrubioides','species'),(986222,204122,'Hyptis martiusii','species'),(986223,204122,'Hyptis monticola','species'),(986224,204122,'Hyptis muelleri','species'),(986225,204122,'Hyptis nudicaulis','species'),(986226,204122,'Hyptis oblongifolia','species'),(986227,204122,'Hyptis obtecta','species'),(986228,204122,'Hyptis odorata','species'),(986229,204122,'Hyptis ovalifolia','species'),(986230,204122,'Hyptis pachyarthra','species'),(986231,204122,'Hyptis passerina','species'),(986232,204122,'Hyptis pectinata','species'),(986233,204122,'Hyptis pedalipes','species'),(986234,204122,'Hyptis platanifolia','species'),(986235,204122,'Hyptis plectranthoides','species'),(986236,204122,'Hyptis propinqua','species'),(986237,204122,'Hyptis proteoides','species'),(986238,204122,'Hyptis pulegioides','species'),(986239,204122,'Hyptis racemulosa','species'),(986240,204122,'Hyptis recurvata','species'),(986241,204122,'Hyptis rugosa','species'),(986242,204122,'Hyptis sancti-gabrielii','species'),(986243,204122,'Hyptis sp. Pastore et al. 1913','species'),(986244,204122,'Hyptis spicigera','species'),(986245,204122,'Hyptis stachydifolia','species'),(986246,204122,'Hyptis tafallae','species'),(986247,204122,'Hyptis tagetifolia','species'),(986248,204122,'Hyptis uliginosa','species'),(986249,204122,'Hyptis urticoides','species'),(986250,204122,'Hyptis verticillata','species'),(986251,204122,'Hyptis violacea','species'),(986252,204122,'Hyptis virgata','species'),(986253,216719,'Marsypianthes','genus'),(986254,986253,'Marsypianthes burchellii','species'),(986255,986253,'Marsypianthes chamaedrys','species'),(986256,216719,'Peltodon','genus'),(986257,986256,'Peltodon pusillus','species'),(986258,986256,'Peltodon tomentosus','species'),(986259,54589,'Neopolystoma sp. 1 OV-2011','species'),(986260,54589,'Neopolystoma sp. 4 OV-2011','species'),(986261,54589,'Neopolystoma sp. 3 OV-2011','species'),(986262,865627,'Polystomatidae sp. 1 OV-2011','species'),(986263,865627,'Polystomatidae sp. 2 OV-2011','species'),(986264,865627,'Polystomatidae sp. 3 OV-2011','species'),(986265,865627,'Polystomatidae sp. 4 OV-2011','species'),(986266,865627,'Polystomatidae sp. 5 OV-2011','species'),(986267,865627,'Polystomatidae sp. 6 OV-2011','species'),(986268,865627,'Polystomatidae sp. 7 OV-2011','species'),(986269,216719,'Rhaphiodon','genus'),(986270,469,'Acinetobacter sp. CUL-ADPUPBH4P4','species'),(986271,469,'Acinetobacter sp. CUL-LABH11L11','species'),(986272,469,'Acinetobacter sp. CUL-LABH12L12','species'),(986273,469,'Acinetobacter sp. CUL-LABH9L9','species'),(986274,469,'Acinetobacter sp. CUL-LAN10K10','species'),(986275,469,'Acinetobacter sp. CUL-LAN15K15','species'),(986276,642,'Aeromonas sp. CUL-LABH4L4','species'),(986277,642,'Aeromonas sp. CUL-LABLG10X10','species'),(986278,642,'Aeromonas sp. CUL-LABLG11X11','species'),(986279,642,'Aeromonas sp. CUL-LABLG12X12','species'),(986280,642,'Aeromonas sp. CUL-LABLG5X5','species'),(986281,642,'Aeromonas sp. CUL-LABLG7X7','species'),(986282,642,'Aeromonas sp. CUL-LAN13K13','species'),(986283,642,'Aeromonas sp. CUL-LAN3K3','species'),(986284,642,'Aeromonas sp. CUL-LAN4K4','species'),(986285,1386,'Bacillus sp. CUL-ADPUPBH6P6','species'),(986286,1386,'Bacillus sp. CUL-LABH7L7','species'),(986287,1386,'Bacillus sp. CUL-LABH8L8','species'),(986288,1386,'Bacillus sp. CUL-LABLG8X8','species'),(986289,1386,'Bacillus sp. CUL-PUPN1D1','species'),(986290,1386,'Bacillus sp. CUL-PUPN3D3','species'),(986291,1386,'Bacillus sp. CUL-PUPN4D4','species'),(986292,59732,'Chryseobacterium sp. CUL-LABH1L1','species'),(986293,80865,'Delftia sp. CUL-LABH3L3','species'),(986294,33986,'Exiguobacterium sp. CUL-LABH5L5','species'),(986295,33986,'Exiguobacterium sp. CUL-LABLG15X15','species'),(986296,33882,'Microbacterium sp. CUL-LAN12K12','species'),(986297,286,'Pseudomonas sp. CUL-ADBH1A1','species'),(986298,286,'Pseudomonas sp. CUL-ADBH2A2','species'),(986299,286,'Pseudomonas sp. CUL-ADBH5A5','species'),(986300,286,'Pseudomonas sp. CUL-ADBH6A6','species'),(986301,286,'Pseudomonas sp. CUL-ADN1G1','species'),(986302,286,'Pseudomonas sp. CUL-ADN3G3','species'),(986303,286,'Pseudomonas sp. CUL-ADN4G4','species'),(986304,286,'Pseudomonas sp. CUL-ADPUPBH1P1','species'),(986305,286,'Pseudomonas sp. CUL-ADPUPBH2P2','species'),(986306,286,'Pseudomonas sp. CUL-ADPUPBH7P7','species'),(986307,286,'Pseudomonas sp. CUL-LABH2L2','species'),(986308,286,'Pseudomonas sp. CUL-LABLG13X13','species'),(986309,286,'Pseudomonas sp. CUL-LABLG1X1','species'),(986310,286,'Pseudomonas sp. CUL-LABLG3X3','species'),(986311,286,'Pseudomonas sp. CUL-LABLG5X6','species'),(986312,286,'Pseudomonas sp. CUL-LAN11K11','species'),(986313,286,'Pseudomonas sp. CUL-LAN2K2','species'),(986314,286,'Pseudomonas sp. CUL-LAN5K5','species'),(986315,1279,'Staphylococcus sp. CUL-LABLG2X2','species'),(986316,459532,'Terribacillus sp. CUL-LABLG18X18','species'),(986317,34072,'Variovorax sp. CUL-ADN2G2','species'),(986318,34072,'Variovorax sp. CUL-LAN1K1','species'),(986319,49928,'bacterium CUL-LAN6K6','species'),(986320,986269,'Rhaphiodon echinus','species'),(986321,74855,'Terfezia alsheikhii','species'),(986323,55920,'Hecabolus mexicanus','species'),(986324,905814,'Iare belokobylskiji','species'),(986325,905814,'Iare cheguevarai','species'),(986326,905814,'Iare mexicanus','species'),(986327,65231,'Whitfieldiellus','genus'),(986328,986327,'Whitfieldiellus variegata','species'),(986329,65231,'Vanderentiellus','genus'),(986330,1883,'Streptomyces sp. PP-C42','species'),(986331,289415,'Proctophyllodes pheuctici','species'),(986333,289415,'Proctophyllodes stoddardi','species'),(986334,328230,'Echinogorgia complexa','species'),(986335,75192,'Courtella sp. MM-2011','species'),(986336,150933,'Elisabethiella sp. MM-2011','species'),(986337,986357,'Aylacostoma','genus'),(986338,986337,'Aylacostoma chloroticum','species'),(986350,468280,'Doryctinae sp. BOLD:AAL3939','species'),(986353,468280,'Doryctinae sp. BOLD:AAN5743','species'),(986354,480600,'Euphorinae sp. BOLD:AAP0958','species'),(986355,144247,'unclassified Lysiterminae','no rank'),(986356,986355,'Lysiterminae sp. BOLD:AAP0959','species'),(986357,55727,'Thiaridae incertae sedis','no rank'),(986360,384774,'Allorhogas sp. BOLD:AAA4577','species'),(986363,384774,'Allorhogas sp. BOLD:AAA4588','species'),(986364,384774,'Allorhogas sp. BOLD:AAA4594','species'),(986365,384774,'Allorhogas sp. BOLD:AAA4598','species'),(986366,384774,'Allorhogas sp. BOLD:AAA4599','species'),(986368,384774,'Allorhogas sp. BOLD:AAA4608','species'),(986379,384774,'Allorhogas sp. BOLD:AAI1751','species'),(986385,384774,'Allorhogas sp. BOLD:AAM1121','species'),(986386,384774,'Allorhogas sp. BOLD:AAM1501','species'),(986387,384774,'Allorhogas sp. BOLD:AAM1503','species'),(986388,384774,'Allorhogas sp. BOLD:AAM1504','species'),(986389,384774,'Allorhogas sp. BOLD:AAM1505','species'),(986390,384774,'Allorhogas sp. BOLD:AAM1508','species'),(986392,384774,'Allorhogas sp. BOLD:AAP0833','species'),(986393,384774,'Allorhogas sp. BOLD:AAP0848','species'),(986397,905808,'Callihormius sp. BOLD:AAE7498','species'),(986399,905808,'Callihormius sp. BOLD:AAK1946','species'),(986400,905808,'Callihormius sp. BOLD:AAM2758','species'),(986401,905808,'Callihormius sp. BOLD:AAP0838','species'),(986403,905810,'Coiba sp. BOLD:AAI1740','species'),(986407,384781,'Curtisella sp. BOLD:AAO0026','species'),(986420,144323,'Ecphylus sp. BOLD:AAA4597','species'),(986423,144323,'Ecphylus sp. BOLD:AAC9134','species'),(986424,144323,'Ecphylus sp. BOLD:AAC9136','species'),(986426,144323,'Ecphylus sp. BOLD:AAF6437','species'),(986433,144323,'Ecphylus sp. BOLD:AAI6188','species'),(986438,144323,'Ecphylus sp. BOLD:AAM1122','species'),(986442,144323,'Ecphylus sp. BOLD:AAP0833','species'),(986448,905812,'Glyptocolastes sp. BOLD:AAM1121','species'),(986450,905812,'Glyptocolastes sp. BOLD:AAM1502','species'),(986456,468326,'Heterospathius sp. BOLD:AAP0836','species'),(986457,55918,'Heterospilus sp. BOLD:AAA4572','species'),(986458,55918,'Heterospilus sp. BOLD:AAA4574','species'),(986460,55918,'Heterospilus sp. BOLD:AAA4576','species'),(986461,55918,'Heterospilus sp. BOLD:AAA4577','species'),(986462,55918,'Heterospilus sp. BOLD:AAA4578','species'),(986463,55918,'Heterospilus sp. BOLD:AAA4581','species'),(986464,55918,'Heterospilus sp. BOLD:AAA4582','species'),(986465,55918,'Heterospilus sp. BOLD:AAA4584','species'),(986466,55918,'Heterospilus sp. BOLD:AAA4585','species'),(986467,55918,'Heterospilus sp. BOLD:AAA4586','species'),(986468,55918,'Heterospilus sp. BOLD:AAA4587','species'),(986469,55918,'Heterospilus sp. BOLD:AAA4588','species'),(986470,55918,'Heterospilus sp. BOLD:AAA4589','species'),(986471,55918,'Heterospilus sp. BOLD:AAA4590','species'),(986472,55918,'Heterospilus sp. BOLD:AAA4592','species'),(986473,55918,'Heterospilus sp. BOLD:AAA4593','species'),(986474,55918,'Heterospilus sp. BOLD:AAA4594','species'),(986475,55918,'Heterospilus sp. BOLD:AAA4595','species'),(986476,55918,'Heterospilus sp. BOLD:AAA4596','species'),(986477,55918,'Heterospilus sp. BOLD:AAA4597','species'),(986478,55918,'Heterospilus sp. BOLD:AAA4598','species'),(986479,55918,'Heterospilus sp. BOLD:AAA4599','species'),(986480,55918,'Heterospilus sp. BOLD:AAA4600','species'),(986481,55918,'Heterospilus sp. BOLD:AAA4601','species'),(986482,55918,'Heterospilus sp. BOLD:AAA4602','species'),(986483,55918,'Heterospilus sp. BOLD:AAA4603','species'),(986484,55918,'Heterospilus sp. BOLD:AAA4604','species'),(986485,55918,'Heterospilus sp. BOLD:AAA4605','species'),(986486,55918,'Heterospilus sp. BOLD:AAA4606','species'),(986487,55918,'Heterospilus sp. BOLD:AAA4607','species'),(986488,55918,'Heterospilus sp. BOLD:AAA4608','species'),(986489,55918,'Heterospilus sp. BOLD:AAA4609','species'),(986490,55918,'Heterospilus sp. BOLD:AAA4611','species'),(986491,55918,'Heterospilus sp. BOLD:AAA4612','species'),(986492,55918,'Heterospilus sp. BOLD:AAA4613','species'),(986493,55918,'Heterospilus sp. BOLD:AAA4614','species'),(986494,55918,'Heterospilus sp. BOLD:AAA4615','species'),(986495,55918,'Heterospilus sp. BOLD:AAA4616','species'),(986496,55918,'Heterospilus sp. BOLD:AAA4617','species'),(986497,55918,'Heterospilus sp. BOLD:AAA4618','species'),(986498,55918,'Heterospilus sp. BOLD:AAA4619','species'),(986500,55918,'Heterospilus sp. BOLD:AAE4122','species'),(986506,55918,'Heterospilus sp. BOLD:AAG1371','species'),(986508,55918,'Heterospilus sp. BOLD:AAG9250','species'),(986514,55918,'Heterospilus sp. BOLD:AAH4117','species'),(986520,55918,'Heterospilus sp. BOLD:AAI1733','species'),(986521,55918,'Heterospilus sp. BOLD:AAI1734','species'),(986522,55918,'Heterospilus sp. BOLD:AAI1735','species'),(986523,55918,'Heterospilus sp. BOLD:AAI1736','species'),(986524,55918,'Heterospilus sp. BOLD:AAI1737','species'),(986525,55918,'Heterospilus sp. BOLD:AAI1738','species'),(986526,55918,'Heterospilus sp. BOLD:AAI1739','species'),(986527,55918,'Heterospilus sp. BOLD:AAI1740','species'),(986528,55918,'Heterospilus sp. BOLD:AAI1741','species'),(986529,55918,'Heterospilus sp. BOLD:AAI1742','species'),(986530,55918,'Heterospilus sp. BOLD:AAI1743','species'),(986531,55918,'Heterospilus sp. BOLD:AAI1744','species'),(986532,55918,'Heterospilus sp. BOLD:AAI1746','species'),(986533,55918,'Heterospilus sp. BOLD:AAI1747','species'),(986534,55918,'Heterospilus sp. BOLD:AAI1748','species'),(986535,55918,'Heterospilus sp. BOLD:AAI1749','species'),(986536,55918,'Heterospilus sp. BOLD:AAI1750','species'),(986537,55918,'Heterospilus sp. BOLD:AAI1751','species'),(986538,55918,'Heterospilus sp. BOLD:AAI1752','species'),(986539,55918,'Heterospilus sp. BOLD:AAI1753','species'),(986540,55918,'Heterospilus sp. BOLD:AAI1754','species'),(986541,55918,'Heterospilus sp. BOLD:AAI1755','species'),(986542,55918,'Heterospilus sp. BOLD:AAI1756','species'),(986543,55918,'Heterospilus sp. BOLD:AAI1757','species'),(986544,55918,'Heterospilus sp. BOLD:AAI1758','species'),(986546,55918,'Heterospilus sp. BOLD:AAI1760','species'),(986547,55918,'Heterospilus sp. BOLD:AAI1761','species'),(986548,55918,'Heterospilus sp. BOLD:AAI1762','species'),(986549,55918,'Heterospilus sp. BOLD:AAI1763','species'),(986550,55918,'Heterospilus sp. BOLD:AAI1764','species'),(986551,55918,'Heterospilus sp. BOLD:AAI1765','species'),(986552,55918,'Heterospilus sp. BOLD:AAI1766','species'),(986553,55918,'Heterospilus sp. BOLD:AAI1767','species'),(986554,55918,'Heterospilus sp. BOLD:AAI1768','species'),(986555,55918,'Heterospilus sp. BOLD:AAI1769','species'),(986556,55918,'Heterospilus sp. BOLD:AAI1770','species'),(986557,55918,'Heterospilus sp. BOLD:AAI1771','species'),(986558,55918,'Heterospilus sp. BOLD:AAI1772','species'),(986559,55918,'Heterospilus sp. BOLD:AAI1773','species'),(986561,55918,'Heterospilus sp. BOLD:AAI1776','species'),(986562,55918,'Heterospilus sp. BOLD:AAI1777','species'),(986563,55918,'Heterospilus sp. BOLD:AAI1778','species'),(986564,55918,'Heterospilus sp. BOLD:AAI1779','species'),(986565,55918,'Heterospilus sp. BOLD:AAI1780','species'),(986566,55918,'Heterospilus sp. BOLD:AAI1781','species'),(986567,55918,'Heterospilus sp. BOLD:AAI1782','species'),(986568,55918,'Heterospilus sp. BOLD:AAI1786','species'),(986582,55918,'Heterospilus sp. BOLD:AAK5295','species'),(986583,55918,'Heterospilus sp. BOLD:AAK7625','species'),(986584,55918,'Heterospilus sp. BOLD:AAM1119','species'),(986585,55918,'Heterospilus sp. BOLD:AAM1120','species'),(986586,55918,'Heterospilus sp. BOLD:AAM1122','species'),(986587,55918,'Heterospilus sp. BOLD:AAM1123','species'),(986588,55918,'Heterospilus sp. BOLD:AAM1127','species'),(986589,55918,'Heterospilus sp. BOLD:AAM1128','species'),(986590,55918,'Heterospilus sp. BOLD:AAM1137','species'),(986598,55918,'Heterospilus sp. BOLD:AAM1843','species'),(986604,55918,'Heterospilus sp. BOLD:AAM2759','species'),(986605,55918,'Heterospilus sp. BOLD:AAM3017','species'),(986606,55918,'Heterospilus sp. BOLD:AAM3291','species'),(986607,55918,'Heterospilus sp. BOLD:AAM3951','species'),(986612,55918,'Heterospilus sp. BOLD:AAN2611','species'),(986613,55918,'Heterospilus sp. BOLD:AAN2612','species'),(986615,55918,'Heterospilus sp. BOLD:AAN2614','species'),(986617,55918,'Heterospilus sp. BOLD:AAO2518','species'),(986618,55918,'Heterospilus sp. BOLD:AAP0833','species'),(986619,55918,'Heterospilus sp. BOLD:AAP0834','species'),(986620,55918,'Heterospilus sp. BOLD:AAP0835','species'),(986621,55918,'Heterospilus sp. BOLD:AAP0836','species'),(986622,55918,'Heterospilus sp. BOLD:AAP0837','species'),(986623,55918,'Heterospilus sp. BOLD:AAP0838','species'),(986624,55918,'Heterospilus sp. BOLD:AAP0839','species'),(986625,55918,'Heterospilus sp. BOLD:AAP0840','species'),(986626,55918,'Heterospilus sp. BOLD:AAP0841','species'),(986627,55918,'Heterospilus sp. BOLD:AAP0842','species'),(986628,55918,'Heterospilus sp. BOLD:AAP0844','species'),(986629,55918,'Heterospilus sp. BOLD:AAP0845','species'),(986630,55918,'Heterospilus sp. BOLD:AAP0846','species'),(986631,55918,'Heterospilus sp. BOLD:AAP0847','species'),(986632,55918,'Heterospilus sp. BOLD:AAP0850','species'),(986633,55918,'Heterospilus sp. BOLD:AAP0851','species'),(986634,55918,'Heterospilus sp. BOLD:AAP0853','species'),(986635,55918,'Heterospilus sp. BOLD:AAP0854','species'),(986636,55918,'Heterospilus sp. BOLD:AAP0855','species'),(986637,55918,'Heterospilus sp. BOLD:AAP0856','species'),(986638,55918,'Heterospilus sp. BOLD:AAP0857','species'),(986639,55918,'Heterospilus sp. BOLD:AAP0858','species'),(986640,55918,'Heterospilus sp. BOLD:AAP0859','species'),(986641,55918,'Heterospilus sp. BOLD:AAP0860','species'),(986642,55918,'Heterospilus sp. BOLD:AAP0861','species'),(986643,55918,'Heterospilus sp. BOLD:AAP0862','species'),(986644,55918,'Heterospilus sp. BOLD:AAP0863','species'),(986645,55918,'Heterospilus sp. BOLD:AAP0864','species'),(986646,55918,'Heterospilus sp. BOLD:AAP0865','species'),(986650,55918,'Heterospilus sp. BOLD:AAP0959','species'),(986658,384803,'Masonius sp. BOLD:AAA4603','species'),(986663,905806,'Neoheterospilus sp. BOLD:AAN3477','species'),(986664,468332,'Nervellius sp. BOLD:AAO0850','species'),(986666,322276,'Notiospathius sp. BOLD:AAA4595','species'),(986675,322276,'Notiospathius sp. BOLD:AAM1120','species'),(986676,322276,'Notiospathius sp. BOLD:AAP0839','species'),(986677,322276,'Notiospathius sp. BOLD:AAP0843','species'),(986679,322278,'Odontobracon sp. BOLD:AAK3271','species'),(986685,144446,'Rhaconotus sp. BOLD:AAA4608','species'),(986692,144456,'Spathius sp. BOLD:AAA4594','species'),(986701,102793,'Influenza A virus (A/chicken/Egypt/F10/2009(H5N1))','no rank'),(986702,102793,'Influenza A virus (A/chicken/Egypt/F7/2009(H5N1))','no rank'),(986703,102793,'Influenza A virus (A/chicken/Egypt/F8/2009(H5N1))','no rank'),(986704,102793,'Influenza A virus (A/chicken/Egypt/F9/2009(H5N1))','no rank'),(986705,944429,'Liebusella','genus'),(986709,111586,'Caloplaca sterilis','species'),(986710,329857,'Cohnella sp. FCN3-3','species'),(986711,1873,'Micromonospora sp. D10-9-5','species'),(986712,44249,'Paenibacillus sp. FXN2-3','species'),(986713,13346,'Armadillidium depressum','species'),(986714,13346,'Armadillidium maculatum','species'),(986715,96865,'Platyarthrus caudatus','species'),(986716,524922,'Halophiloscia','genus'),(986717,986716,'Halophiloscia couchii','species'),(986718,336487,'Avipoxvirus HNPV/NZL/2002','species'),(986719,336487,'Avipoxvirus TNPV6/NZL/2009','species'),(986720,336487,'Avipoxvirus PCcPV2/NZL/2007','species'),(986721,336487,'Avipoxvirus PDPV1/NZL/1997','species'),(986722,336487,'Avipoxvirus TNPV3/NZL/2007','species'),(986723,336487,'Avipoxvirus PCcPV1/NZL/2006','species'),(986724,336487,'Avipoxvirus TVPV2/NZL/2008','species'),(986725,336487,'Avipoxvirus HUPV1/NZL/1992','species'),(986726,336487,'Avipoxvirus PTPV/NZL/2005','species'),(986727,336487,'Avipoxvirus PAPV/NZL/2002','species'),(986728,336487,'Avipoxvirus TPPV/NZL/2002','species'),(986729,336487,'Avipoxvirus ZLPV1/NZL/2007','species'),(986730,6035,'Encephalitozoon cuniculi EC1','no rank'),(986731,119210,'Influenza A virus (A/swine/Quebec/1259260/2010(H3N2))','no rank'),(986732,102793,'Influenza A virus (A/peregrine falcon/Tochigi/15/2011(H5N1))','no rank'),(986733,188956,'Cercozoa sp. TGS5','species'),(986734,704139,'Spumella sp. TGS6','species'),(986735,366604,'Spongodiscus sp. OS0795','species'),(986736,65583,'Larnacillidae','family'),(986737,986736,'Tholospyra','genus'),(986738,986737,'Tholospyra cervicornis','species'),(986739,1033,'Afipia sp. STM 4800','species'),(986740,286,'Pseudomonas sp. DR89','species'),(986741,407,'Methylobacterium sp. RK-2008-1','species'),(986742,1663,'Arthrobacter sp. R-36715','species'),(986743,237,'Flavobacterium sp. R-37579','species'),(986744,237,'Flavobacterium sp. R-38378','species'),(986745,1883,'Streptomyces sp. 03-C-4hs','species'),(986746,48073,'Microbulbifer sp. CC-LN1-12','species'),(986747,59619,'Clostridium sp. enrichment culture clone HT1','species'),(986748,59619,'Clostridium sp. enrichment culture clone HT10','species'),(986749,59619,'Clostridium sp. enrichment culture clone HT11','species'),(986750,59619,'Clostridium sp. enrichment culture clone HT12','species'),(986751,59619,'Clostridium sp. enrichment culture clone HT13','species'),(986752,59619,'Clostridium sp. enrichment culture clone HT14','species'),(986753,59619,'Clostridium sp. enrichment culture clone HT15','species'),(986754,59619,'Clostridium sp. enrichment culture clone HT16','species'),(986755,59619,'Clostridium sp. enrichment culture clone HT18','species'),(986756,59619,'Clostridium sp. enrichment culture clone HT19','species'),(986757,59619,'Clostridium sp. enrichment culture clone HT2','species'),(986758,59619,'Clostridium sp. enrichment culture clone HT20','species'),(986759,59619,'Clostridium sp. enrichment culture clone HT21','species'),(986760,59619,'Clostridium sp. enrichment culture clone HT22','species'),(986761,59619,'Clostridium sp. enrichment culture clone HT23','species'),(986762,59619,'Clostridium sp. enrichment culture clone HT24','species'),(986763,59619,'Clostridium sp. enrichment culture clone HT25','species'),(986764,59619,'Clostridium sp. enrichment culture clone HT26','species'),(986765,59619,'Clostridium sp. enrichment culture clone HT27','species'),(986766,59619,'Clostridium sp. enrichment culture clone HT28','species'),(986767,59619,'Clostridium sp. enrichment culture clone HT29','species'),(986768,59619,'Clostridium sp. enrichment culture clone HT3','species'),(986769,59619,'Clostridium sp. enrichment culture clone HT30','species'),(986770,59619,'Clostridium sp. enrichment culture clone HT31','species'),(986771,59619,'Clostridium sp. enrichment culture clone HT32','species'),(986772,59619,'Clostridium sp. enrichment culture clone HT35','species'),(986773,59619,'Clostridium sp. enrichment culture clone HT4','species'),(986774,59619,'Clostridium sp. enrichment culture clone HT5','species'),(986775,59619,'Clostridium sp. enrichment culture clone HT6','species'),(986776,59619,'Clostridium sp. enrichment culture clone HT7','species'),(986777,59619,'Clostridium sp. enrichment culture clone HT8','species'),(986778,59619,'Clostridium sp. enrichment culture clone NHT1','species'),(986779,59619,'Clostridium sp. enrichment culture clone NHT10','species'),(986780,59619,'Clostridium sp. enrichment culture clone NHT11','species'),(986781,59619,'Clostridium sp. enrichment culture clone NHT13','species'),(986782,59619,'Clostridium sp. enrichment culture clone NHT14','species'),(986783,59619,'Clostridium sp. enrichment culture clone NHT15','species'),(986784,59619,'Clostridium sp. enrichment culture clone NHT18','species'),(986785,59619,'Clostridium sp. enrichment culture clone NHT19','species'),(986786,59619,'Clostridium sp. enrichment culture clone NHT2','species'),(986787,59619,'Clostridium sp. enrichment culture clone NHT20','species'),(986788,59619,'Clostridium sp. enrichment culture clone NHT21','species'),(986789,59619,'Clostridium sp. enrichment culture clone NHT24','species'),(986790,59619,'Clostridium sp. enrichment culture clone NHT26','species'),(986791,59619,'Clostridium sp. enrichment culture clone NHT27','species'),(986792,59619,'Clostridium sp. enrichment culture clone NHT28','species'),(986793,59619,'Clostridium sp. enrichment culture clone NHT29','species'),(986794,59619,'Clostridium sp. enrichment culture clone NHT3','species'),(986795,59619,'Clostridium sp. enrichment culture clone NHT30','species'),(986796,59619,'Clostridium sp. enrichment culture clone NHT31','species'),(986797,59619,'Clostridium sp. enrichment culture clone NHT32','species'),(986798,59619,'Clostridium sp. enrichment culture clone NHT33','species'),(986799,59619,'Clostridium sp. enrichment culture clone NHT34','species'),(986800,59619,'Clostridium sp. enrichment culture clone NHT35','species'),(986801,59619,'Clostridium sp. enrichment culture clone NHT36','species'),(986802,59619,'Clostridium sp. enrichment culture clone NHT37','species'),(986803,59619,'Clostridium sp. enrichment culture clone NHT38','species'),(986804,59619,'Clostridium sp. enrichment culture clone NHT39','species'),(986805,59619,'Clostridium sp. enrichment culture clone NHT4','species'),(986806,59619,'Clostridium sp. enrichment culture clone NHT40','species'),(986807,59619,'Clostridium sp. enrichment culture clone NHT41','species'),(986808,59619,'Clostridium sp. enrichment culture clone NHT42','species'),(986809,59619,'Clostridium sp. enrichment culture clone NHT43','species'),(986810,59619,'Clostridium sp. enrichment culture clone NHT44','species'),(986811,59619,'Clostridium sp. enrichment culture clone NHT45','species'),(986812,59619,'Clostridium sp. enrichment culture clone NHT46','species'),(986813,59619,'Clostridium sp. enrichment culture clone NHT47','species'),(986814,59619,'Clostridium sp. enrichment culture clone NHT48','species'),(986815,59619,'Clostridium sp. enrichment culture clone NHT49','species'),(986816,59619,'Clostridium sp. enrichment culture clone NHT5','species'),(986817,59619,'Clostridium sp. enrichment culture clone NHT50','species'),(986818,59619,'Clostridium sp. enrichment culture clone NHT51','species'),(986819,59619,'Clostridium sp. enrichment culture clone NHT52','species'),(986820,59619,'Clostridium sp. enrichment culture clone NHT53','species'),(986821,59619,'Clostridium sp. enrichment culture clone NHT54','species'),(986822,59619,'Clostridium sp. enrichment culture clone NHT55','species'),(986823,59619,'Clostridium sp. enrichment culture clone NHT56','species'),(986824,59619,'Clostridium sp. enrichment culture clone NHT57','species'),(986825,59619,'Clostridium sp. enrichment culture clone NHT58','species'),(986826,59619,'Clostridium sp. enrichment culture clone NHT59','species'),(986827,59619,'Clostridium sp. enrichment culture clone NHT6','species'),(986828,59619,'Clostridium sp. enrichment culture clone NHT60','species'),(986829,59619,'Clostridium sp. enrichment culture clone NHT7','species'),(986830,65119,'Bacillus sp. enrichment culture clone NHT63','species'),(986831,65119,'Bacillus sp. enrichment culture clone NHT64','species'),(986832,65119,'Bacillus sp. enrichment culture clone NHT65','species'),(986833,65119,'Bacillus sp. enrichment culture clone NHT66','species'),(986834,544434,'Sporolactobacillus sp. enrichment culture clone NHT16','species'),(986835,544434,'Sporolactobacillus sp. enrichment culture clone NHT17','species'),(986836,544434,'Sporolactobacillus sp. enrichment culture clone NHT25','species'),(986837,544434,'Sporolactobacillus sp. enrichment culture clone NHT8','species'),(986838,544434,'Sporolactobacillus sp. enrichment culture clone NHT9','species'),(986839,169972,'Massilia sp. enrichment culture clone NHT61','species'),(986840,169972,'Massilia sp. enrichment culture clone NHT62','species'),(986841,131548,'Paenibacillus sp. enrichment culture clone NHT22','species'),(986842,1663,'Arthrobacter sp. D23','species'),(986843,1663,'Arthrobacter sp. D31','species'),(986844,2053,'Gordonia sp. D44','species'),(986845,2053,'Gordonia sp. D82Q','species'),(986846,2053,'Gordonia sp. D82S','species'),(986847,2053,'Gordonia sp. H11','species'),(986848,286,'Pseudomonas sp. D21','species'),(986849,1827,'Rhodococcus sp. D84','species'),(986851,323367,'Heteromys desmarestianus desmarestianus','subspecies'),(986860,204130,'Isodon enanderianus','species'),(986862,204130,'Isodon hirtellus','species'),(986863,204133,'Isodon lophanthoides var. graciliflorus','varietas'),(986868,691615,'Acasis appensata','species'),(986869,104475,'Agriopis bajaria','species'),(986870,5475,'Candida sp. ELP19','species'),(986871,5498,'Cladosporium sp. LF063','species'),(986872,40374,'Scopulariopsis murina','species'),(986873,5073,'Penicillium sp. LF065','species'),(986874,5073,'Penicillium sp. LF066','species'),(986875,5052,'Aspergillus sp. LF073','species'),(986876,5598,'Alternaria sp. LF177','species'),(986877,5498,'Cladosporium sp. LF178','species'),(986878,125369,'Paraphaeosphaeria sp. LF179','species'),(986879,5498,'Cladosporium sp. LF183','species'),(986880,5498,'Cladosporium sp. LF184','species'),(986881,5506,'Fusarium sp. LF236','species'),(986882,5506,'Fusarium sp. LF237','species'),(986883,5506,'Fusarium sp. LF238','species'),(986884,5506,'Fusarium sp. LF239','species'),(986885,45301,'Lewia sp. LF240','species'),(986886,66737,'Sphaeropsis sp. LF241','species'),(986887,5073,'Penicillium sp. LF242','species'),(986888,5073,'Penicillium sp. LF243','species'),(986889,5498,'Cladosporium sp. LF244','species'),(986890,5506,'Fusarium sp. LF245','species'),(986891,145966,'Volutella sp. LF246','species'),(986892,5506,'Fusarium sp. LF247','species'),(986893,33196,'Botrytis sp. LF248','species'),(986894,5073,'Penicillium sp. LF249','species'),(986895,5073,'Penicillium sp. LF250','species'),(986896,5073,'Penicillium sp. LF251','species'),(986897,5506,'Fusarium sp. LF252','species'),(986898,5543,'Trichoderma sp. LF253','species'),(986899,160268,'Clonostachys sp. LF254','species'),(986900,5598,'Alternaria sp. LF255','species'),(986901,33196,'Botrytis sp. LF256','species'),(986902,5498,'Cladosporium sp. LF257','species'),(986903,37463,'Phoma sp. LF258','species'),(986904,5073,'Penicillium sp. LF259','species'),(986905,285810,'Pyrenochaeta sp. LF260','species'),(986906,5052,'Aspergillus sp. LF491','species'),(986907,5506,'Fusarium sp. LF494','species'),(986908,5052,'Aspergillus sp. LF501','species'),(986909,37463,'Phoma sp. LF508','species'),(986910,5506,'Fusarium sp. LF509','species'),(986911,5506,'Fusarium sp. LF510','species'),(986912,5543,'Trichoderma sp. LF514','species'),(986913,28569,'Eurotium sp. LF526','species'),(986914,5598,'Alternaria sp. LF530','species'),(986915,5073,'Penicillium sp. LF534','species'),(986916,5498,'Cladosporium sp. LF537','species'),(986917,29859,'Hypocrea sp. LF540','species'),(986918,37463,'Phoma sp. LF542','species'),(986919,5598,'Alternaria sp. LF543','species'),(986920,5052,'Aspergillus sp. LF547','species'),(986921,162405,'Bartalinia sp. LF550','species'),(986922,5052,'Aspergillus sp. LF553','species'),(986923,5052,'Aspergillus sp. LF554','species'),(986924,5506,'Fusarium sp. LF557','species'),(986925,37463,'Phoma sp. LF558','species'),(986926,5557,'Tritirachium sp. LF562','species'),(986927,5543,'Trichoderma sp. LF563','species'),(986928,160268,'Clonostachys sp. LF576','species'),(986929,5073,'Penicillium sp. LF577','species'),(986930,5506,'Fusarium sp. LF581','species'),(986931,5052,'Aspergillus sp. LF584','species'),(986932,5073,'Penicillium sp. LF590','species'),(986933,5506,'Fusarium sp. LF594','species'),(986934,5073,'Penicillium sp. LF596','species'),(986935,5073,'Penicillium sp. LF607','species'),(986936,5498,'Cladosporium sp. LF608','species'),(986937,160268,'Clonostachys sp. LF610','species'),(986938,5543,'Trichoderma sp. LF626','species'),(986939,5052,'Aspergillus sp. LF627','species'),(986940,5498,'Cladosporium sp. LF629','species'),(986941,5073,'Penicillium sp. LF630','species'),(986942,5052,'Aspergillus sp. LF634','species'),(986943,160268,'Clonostachys sp. LF644','species'),(986944,5498,'Cladosporium sp. LF646','species'),(986945,5543,'Trichoderma sp. ZK200/08','species'),(986946,5052,'Aspergillus novoparasiticus','species'),(986947,5052,'Aspergillus sp. SG-2011c','species'),(986948,68787,'Scleroderma sp. EN-2011','species'),(986949,214289,'Orthonama vittatum','species'),(986950,691611,'Speranza artesiaria','species'),(986951,326944,'Perizoma taeniatum','species'),(986952,326956,'Thera cembrae','species'),(986953,934922,'Catarhoe rubidata','species'),(986954,393356,'Chlorissa cloraria','species'),(986955,393356,'Chlorissa viridata','species'),(986956,934928,'Colostygia aqueata','species'),(986957,934928,'Colostygia kollariaria','species'),(986958,393358,'Comibaena bajularia','species'),(986959,190338,'Cyclophora annularia','species'),(986960,203999,'Elophos caelibaria','species'),(986961,203999,'Elophos serotinaria','species'),(986962,685439,'Entephria cyanata','species'),(986963,685439,'Entephria flavata','species'),(986964,685439,'Entephria flavicinctata','species'),(986965,685439,'Entephria infidaria','species'),(986966,704729,'Epione vespertaria','species'),(986967,216869,'Euphyia adumbraria','species'),(986968,216869,'Euphyia biangulata','species'),(986969,216869,'Euphyia frustata','species'),(986970,216869,'Euphyia scripturata','species'),(986971,214137,'Eupithecia abietaria','species'),(986972,214137,'Eupithecia analoga','species'),(986973,214137,'Eupithecia conterminata','species'),(986974,214137,'Eupithecia denotata','species'),(986975,214137,'Eupithecia distinctaria','species'),(986976,214137,'Eupithecia extraversaria','species'),(986977,214137,'Eupithecia insigniata','species'),(986978,214137,'Eupithecia nanata','species'),(986979,214137,'Eupithecia orphnata','species'),(986980,214137,'Eupithecia pulchellata','species'),(986981,214137,'Eupithecia semigraphata','species'),(986982,214137,'Eupithecia silenata','species'),(986983,214137,'Eupithecia sinuosaria','species'),(986984,214137,'Eupithecia subumbrata','species'),(986985,214137,'Eupithecia succenturiata','species'),(986986,214137,'Eupithecia tenuiata','species'),(986987,704742,'Fagivorina arenaria','species'),(986988,687097,'Horisme aemulata','species'),(986989,687097,'Horisme tersata','species'),(986990,326954,'Hydrelia sylvata','species'),(986991,104446,'Idaea aureolaria','species'),(986992,104446,'Idaea dilutaria','species'),(986993,104446,'Idaea emarginata','species'),(986994,104446,'Idaea humiliata','species'),(986995,104446,'Idaea muricata','species'),(986996,104446,'Idaea serpentata','species'),(986997,104446,'Idaea sylvestraria','species'),(986998,704763,'Isturgia roraria','species'),(986999,934944,'Lampropteryx otregiata','species'),(987000,934946,'Melanthia alaudaria','species'),(987001,572873,'Pasiphila debiliata','species'),(987002,326944,'Perizoma incultaria','species'),(987003,704854,'Pseudopanthera maculata','species'),(987004,104443,'Scopula immutata','species'),(987005,104443,'Scopula incanata','species'),(987006,104443,'Scopula subpunctaria','species'),(987007,104443,'Scopula ternata','species'),(987008,104443,'Scopula umbelaria','species'),(987009,326961,'Scotopteryx bipunctaria','species'),(987010,326961,'Scotopteryx luridata','species'),(987011,572919,'Selenia lunularia','species'),(987012,704881,'Stegania trimaculata','species'),(987013,326956,'Thera britannica','species'),(987014,326956,'Thera cognata','species'),(987015,326956,'Thera vetustata','species'),(987016,934960,'Triphosa sabaudiata','species'),(987017,104450,'Baptria','genus'),(987018,987017,'Baptria tibiale','species'),(987019,104466,'Boudinotiana','genus'),(987020,987019,'Boudinotiana notha','species'),(987021,104450,'Cataclysme','genus'),(987022,987021,'Cataclysme riguata','species'),(987023,104450,'Epilobophora','genus'),(987024,987023,'Epilobophora sabinata','species'),(987025,82596,'Hypoxystis','genus'),(987026,987025,'Hypoxystis pluviaria','species'),(987027,104450,'Nebula','genus'),(987028,987027,'Nebula nebulata','species'),(987029,104450,'Pterapherapteryx','genus'),(987030,987029,'Pterapherapteryx sexalata','species'),(987031,104461,'Thetidia','genus'),(987032,987031,'Thetidia smaragdaria','species'),(987033,722675,'Theria primaria','species'),(987034,45234,'Cordyceps sp. RR-2011','species'),(987035,150360,'Gibellula sp. MY2566.01','species'),(987036,153665,'Torrubiella sp. MY2566','species'),(987038,1839,'Nocardioides sp. 02SU6','species'),(987039,67575,'Rheinheimera sp. 03SU9','species'),(987040,1247191,'Calothrix elsteri CCALA 953','no rank'),(987041,1247192,'Hassallia andreassenii CCALA 954','no rank'),(987042,1247193,'Hassallia antarctica CCALA 955','no rank'),(987043,1247193,'Hassallia antarctica CCALA 956','no rank'),(987044,1247193,'Hassallia antarctica CCALA 957','no rank'),(987045,281473,'Jiangella gansuensis DSM 44835','no rank'),(987046,165820,'Pseudocallulops','genus'),(987047,165820,'Metamagnusia','genus'),(987048,118498,'Scolopocryptops capillipedatus','species'),(987049,118498,'Scolopocryptops curtus','species'),(987050,118498,'Scolopocryptops rubiginosus','species'),(987051,165820,'Oninia','genus'),(987052,987051,'Oninia senglaubi','species'),(987053,119043,'Rhodoligotrophos','genus'),(987054,987055,'Exoristinae sp. Nasu20100703_parasite','species'),(987055,43917,'unclassified Exoristinae','no rank'),(987056,987053,'Rhodoligotrophos appendicifer','species'),(987057,32008,'Burkholderia sp. TJI49','species'),(987058,744045,'Semiricinula turbinoides','species'),(987059,316997,'Rubrivivax benzoatilyticus JA2 = ATCC BAA-35','no rank'),(987060,190895,'Vibrio rotiferianus DAT722','no rank'),(987061,1883,'Streptomyces sp. AV-9(II)','species'),(987062,1883,'Streptomyces sp. AV-92','species'),(987063,1302778,'Pseudoscardovia suis','species'),(987065,1678,'Bifidobacterium sp. DPTE6','species'),(987066,1678,'Bifidobacterium sp. DPVI-TET3','species'),(987067,1678,'Bifidobacterium sp. DPVI-TET6','species'),(987068,1578,'Lactobacillus sp. S4B','species'),(987069,1578,'Lactobacillus sp. S4C','species'),(987070,114727,'Influenza A virus (A/Delaware/AF21764/2010(H1N1))','no rank'),(987071,114727,'Influenza A virus (A/Arizona/AF21768/2011(H1N1))','no rank'),(987072,114727,'Influenza A virus (A/District of Columbia/AF21769/2011(H1N1))','no rank'),(987073,114727,'Influenza A virus (A/Florida/AF21770/2010(H1N1))','no rank'),(987074,114727,'Influenza A virus (A/Florida/AF21771/2011(H1N1))','no rank'),(987075,114727,'Influenza A virus (A/Florida/AF21772/2011(H1N1))','no rank'),(987076,114727,'Influenza A virus (A/Hawaii/AF21773/2010(H1N1))','no rank'),(987077,114727,'Influenza A virus (A/Hawaii/AF21774/2010(H1N1))','no rank'),(987078,114727,'Influenza A virus (A/Hawaii/AF21775/2010(H1N1))','no rank'),(987079,114727,'Influenza A virus (A/Illinois/AF21776/2011(H1N1))','no rank'),(987080,114727,'Influenza A virus (A/Japane/AF21777/2011(H1N1))','no rank'),(987081,114727,'Influenza A virus (A/Korea/AF21778/2010(H1N1))','no rank'),(987082,114727,'Influenza A virus (A/Korea/AF21779/2010(H1N1))','no rank'),(987083,114727,'Influenza A virus (A/Korea/AF21780/2010(H1N1))','no rank'),(987084,114727,'Influenza A virus (A/Korea/AF21781/2010(H1N1))','no rank'),(987085,114727,'Influenza A virus (A/Korea/AF21782/2010(H1N1))','no rank'),(987086,114727,'Influenza A virus (A/Korea/AF21783/2010(H1N1))','no rank'),(987087,114727,'Influenza A virus (A/Korea/AF21784/2011(H1N1))','no rank'),(987088,114727,'Influenza A virus (A/Korea/AF21785/2011(H1N1))','no rank'),(987089,114727,'Influenza A virus (A/Korea/AF21786/2011(H1N1))','no rank'),(987090,114727,'Influenza A virus (A/Korea/AF21787/2011(H1N1))','no rank'),(987091,114727,'Influenza A virus (A/Korea/AF21788/2011(H1N1))','no rank'),(987092,114727,'Influenza A virus (A/Korea/AF21789/2011(H1N1))','no rank'),(987093,114727,'Influenza A virus (A/Korea/AF21790/2011(H1N1))','no rank'),(987094,114727,'Influenza A virus (A/New Jersey/AF21791/2011(H1N1))','no rank'),(987095,114727,'Influenza A virus (A/New Mexico/AF21792/2011(H1N1))','no rank'),(987096,114727,'Influenza A virus (A/North Carolina/AF21793/2010(H1N1))','no rank'),(987097,114727,'Influenza A virus (A/North Carolina/AF21794/2010(H1N1))','no rank'),(987098,114727,'Influenza A virus (A/North Carolina/AF21795/2011(H1N1))','no rank'),(987099,114727,'Influenza A virus (A/North Carolina/AF21796/2011(H1N1))','no rank'),(987100,114727,'Influenza A virus (A/North Carolina/AF21797/2011(H1N1))','no rank'),(987101,114727,'Influenza A virus (A/Ohio/AF21798/2011(H1N1))','no rank'),(987102,114727,'Influenza A virus (A/Ohio/AF21799/2011(H1N1))','no rank'),(987103,114727,'Influenza A virus (A/Ohio/AF21800/2011(H1N1))','no rank'),(987104,114727,'Influenza A virus (A/Ohio/AF21801/2011(H1N1))','no rank'),(987105,114727,'Influenza A virus (A/Ohio/AF21802/2011(H1N1))','no rank'),(987106,114727,'Influenza A virus (A/South Carolina/AF21803/2011(H1N1))','no rank'),(987107,114727,'Influenza A virus (A/Washington/AF21804/2011(H1N1))','no rank'),(987109,56253,'Haematoloechus sp. 1 VLR-2011','species'),(987110,56253,'Haematoloechus sp. 3 VLR-2011','species'),(987111,56253,'Haematoloechus sp. 2 VLR-2011','species'),(987112,77569,'unclassified Lumbriculidae','no rank'),(987113,212718,'Lophocebus aterrimus lymphocryptovirus 1','species'),(987114,905808,'Callihormius sp. ASDOR067-09','species'),(987115,55918,'Heterospilus sp. ASDOR368-10','species'),(987116,55918,'Heterospilus sp. ASDOR191-09','species'),(987117,55918,'Heterospilus sp. ASDOR466-10','species'),(987118,55918,'Heterospilus sp. ASDOR467-10','species'),(987119,55918,'Heterospilus sp. ASDOR468-10','species'),(987120,55918,'Heterospilus sp. ASDOR112-09','species'),(987121,55918,'Heterospilus sp. ASDOR230-10','species'),(987122,55918,'Heterospilus sp. ASDOR260-10','species'),(987123,55918,'Heterospilus sp. ASDOR270-10','species'),(987124,55918,'Heterospilus sp. ASDOR274-10','species'),(987125,55918,'Heterospilus sp. ASDOR275-10','species'),(987126,55918,'Heterospilus sp. ASDOR276-10','species'),(987127,55918,'Heterospilus sp. ASDOR278-10','species'),(987128,55918,'Heterospilus sp. ASDOR281-10','species'),(987129,55918,'Heterospilus sp. ASDOR284-10','species'),(987130,55918,'Heterospilus sp. ASDOR285-10','species'),(987131,55918,'Heterospilus sp. ASDOR320-10','species'),(987132,322276,'Notiospathius sp. ASDOR394-10','species'),(987133,55918,'Heterospilus sp. ASDOR438-10','species'),(987134,55918,'Heterospilus sp. ASDOR441-10','species'),(987135,55918,'Heterospilus sp. ASDOR358-10','species'),(987137,55918,'Heterospilus sp. ASDOR495-10','species'),(987138,55918,'Heterospilus sp. ASDOR705-10','species'),(987139,55918,'Heterospilus sp. ASDOR600-10','species'),(987140,55918,'Heterospilus sp. ASDOR594-10','species'),(987141,55918,'Heterospilus sp. ASDOR132-09','species'),(987142,55918,'Heterospilus sp. ASDOR266-10','species'),(987143,55918,'Heterospilus sp. ASDOR296-10','species'),(987144,142788,'Lamproderma puncticulatum','species'),(987145,142788,'Lamproderma columbinum','species'),(987146,37353,'Rosalina sp. 12971','species'),(987147,10261,'Avipoxvirus HUPV2/NZL/2002','no rank'),(987148,10261,'Avipoxvirus PCrPV/NZL/2004','no rank'),(987149,10261,'Avipoxvirus TNPV1/NZL/2002','no rank'),(987150,10261,'Avipoxvirus TNPV2/NZL/2007','no rank'),(987151,44088,'Avipoxvirus TNPV5/NZL/2009','no rank'),(987152,169155,'Goussia sp. BMR-2011f','species'),(987155,65583,'Stylochlamydium','genus'),(987156,987155,'Stylochlamydium venustum','species'),(987158,65583,'Spongocore','genus'),(987159,987158,'Spongocore puella','species'),(987160,65583,'Spongotrochus','genus'),(987161,987160,'Spongotrochus gracialis','species'),(987162,235544,'Norovirus Hu/GI/Huzhou02/2008/CHN','no rank'),(987163,235544,'Norovirus Hu/GI/Huzhou04/2008/CHN','no rank'),(987164,489821,'Norovirus Hu/GII.4/Huzhou01/2009/CHN','no rank'),(987165,489821,'Norovirus Hu/GII.4/Huzhou02/2009/CHN','no rank'),(987166,489821,'Norovirus Hu/GII.4/Huzhou05/2008/CHN','no rank'),(987167,489821,'Norovirus Hu/GII.4/Huzhou06/2008/CHN','no rank'),(987168,490044,'Norovirus Hu/GIIb/Huzhou02/2009/CHN','no rank'),(987169,150080,'Norovirus Hu/Huzhou01/2008/CHN','no rank'),(987170,150080,'Norovirus Hu/Huzhou01/2009/CHN','no rank'),(987171,150080,'Norovirus Hu/Huzhou03/2008/CHN','no rank'),(987416,47766,'Agrotis vestigialis','species'),(987417,581261,'Arctornis lnigrum','species'),(987418,464722,'Eilema complanum','species'),(987419,464722,'Eilema depressum','species'),(987420,464722,'Eilema griseolum','species'),(987421,464722,'Eilema lurideolum','species'),(987422,464722,'Eilema lutarellum','species'),(987423,464722,'Eilema pygmaeolum','species'),(987424,464722,'Eilema sororculum','species'),(987425,685405,'Eurois occultus','species'),(987426,79498,'Lacanobia wlatinum','species'),(987427,103830,'Mythimna lalbum','species'),(987428,110799,'Parnassius apollo bartholomaeus','subspecies'),(987429,151319,'Phyllodesma tremulifolium','species'),(987430,214389,'Polypogon tentacularius','species'),(987431,320016,'Xestia cnigrum','species'),(987432,721914,'Capsula sparganii','species'),(987433,721912,'Xanthia gilvago','species'),(987434,721912,'Xanthia icteritia','species'),(987435,721912,'Xanthia ocellaris','species'),(987436,119287,'Sphinx pinastri','species'),(987439,320016,'Xestia rhomboidea','species'),(987440,705937,'Herminia tarsipennalis','species'),(987441,572922,'Chilodes','genus'),(987442,987441,'Chilodes maritimus','species'),(987443,572922,'Chortodes','genus'),(987444,987443,'Chortodes fluxus','species'),(987445,987443,'Chortodes pygminus','species'),(987446,319770,'Pterostoma','genus'),(987447,987446,'Pterostoma palpinum','species'),(987448,319770,'Ptilodon','genus'),(987449,987448,'Ptilodon capucinus','species'),(987450,572922,'Thalpophila','genus'),(987451,987450,'Thalpophila matura','species'),(987453,685401,'Anarta odontites','species'),(987454,685401,'Anarta trifolii','species'),(987455,95194,'Aedia','genus'),(987456,987455,'Aedia leucomelas','species'),(987457,572922,'Fissipunctia','genus'),(987458,987457,'Fissipunctia ypsillon','species'),(987459,572922,'Lenisa','genus'),(987460,987459,'Lenisa geminipuncta','species'),(987461,572922,'Helotropha','genus'),(987462,987461,'Helotropha leucostigma','species'),(987463,572922,'Orbona','genus'),(987464,987463,'Orbona fragariae','species'),(987465,95187,'Shargacucullia','genus'),(987466,987465,'Shargacucullia lychnitis','species'),(987467,987465,'Shargacucullia prenanthis','species'),(987468,987465,'Shargacucullia scrophulariae','species'),(987469,987465,'Shargacucullia verbasci','species'),(987470,27548,'Dicallomera','genus'),(987471,987470,'Dicallomera fascelina','species'),(987472,572922,'Polyphaenis','genus'),(987473,987472,'Polyphaenis sericata','species'),(987474,572922,'Charanyca','genus'),(987475,987474,'Charanyca ferruginea','species'),(987859,56362,'Acronicta aceris','species'),(987860,56362,'Acronicta alni','species'),(987861,56362,'Acronicta euphorbiae','species'),(987862,56362,'Acronicta leporina','species'),(987863,56362,'Acronicta megacephala','species'),(987864,56362,'Acronicta menyanthidis','species'),(987865,56362,'Acronicta psi','species'),(987866,689302,'Agrochola circellaris','species'),(987867,689302,'Agrochola helvola','species'),(987868,689302,'Agrochola laevis','species'),(987869,689302,'Agrochola litura','species'),(987870,689302,'Agrochola lota','species'),(987871,689302,'Agrochola lychnidis','species'),(987872,689302,'Agrochola macilenta','species'),(987873,689302,'Agrochola nitida','species'),(987874,47766,'Agrotis simplonia','species'),(987875,688395,'Amphipoea lucens','species'),(987876,688395,'Amphipoea oculea','species'),(987877,56365,'Amphipyra berbera','species'),(987878,56365,'Amphipyra pyramidea','species'),(987879,685401,'Anarta myrtilli','species'),(987880,95189,'Apamea epomidion','species'),(987881,95189,'Apamea lithoxylaea','species'),(987882,95189,'Apamea maillardi','species'),(987883,95189,'Apamea platinea','species'),(987884,95189,'Apamea remissa','species'),(987885,95189,'Apamea rubrirena','species'),(987886,95189,'Apamea scolopacina','species'),(987887,95189,'Apamea sublustris','species'),(987888,320073,'Athetis pallustris','species'),(987889,694612,'Atolmis rubricollis','species'),(987890,254361,'Autographa aemula','species'),(987891,254361,'Autographa bractea','species'),(987892,254361,'Autographa buraetica','species'),(987893,254361,'Autographa pulchrina','species'),(987894,875925,'Calliteara abietis','species'),(987895,320076,'Caradrina clavipalpis','species'),(987896,320076,'Caradrina kadenii','species'),(987897,320076,'Caradrina selini','species'),(987898,56375,'Catocala nymphaea','species'),(987899,718070,'Cerura erminea','species'),(987900,718070,'Cerura vinula','species'),(987901,987474,'Charanyca trigrammica','species'),(987902,214089,'Clostera curtula','species'),(987903,214093,'Colocasia coryli','species'),(987904,320101,'Conistra erythrocephala','species'),(987905,320101,'Conistra ligula','species'),(987906,320101,'Conistra rubiginosa','species'),(987907,116125,'Cosmia affinis','species'),(987908,116125,'Cosmia diffinis','species'),(987909,116125,'Cosmia pyralina','species'),(987910,320008,'Cryphia algae','species'),(987911,320008,'Cryphia domestica','species'),(987912,56381,'Cucullia absinthii','species'),(987913,56381,'Cucullia campanulae','species'),(987914,56381,'Cucullia chamomillae','species'),(987915,56381,'Cucullia dracunculi','species'),(987916,56381,'Cucullia lactucae','species'),(987917,56381,'Cucullia lucifuga','species'),(987918,694848,'Cybosia mesomella','species'),(987919,907708,'Dasypolia templi','species'),(987920,708061,'Deltote bankiana','species'),(987921,708061,'Deltote deceptoria','species'),(987922,695181,'Diaphora mendica','species'),(987923,320033,'Diarsia brunnea','species'),(987924,320033,'Diarsia mendica','species'),(987925,320033,'Diarsia rubi','species'),(987926,319982,'Diloba caeruleocephala','species'),(987927,709253,'Dypterygia scabriuscula','species'),(987928,694929,'Dysauxes ancilla','species'),(987929,464722,'Eilema caniola','species'),(987930,56383,'Elaphria venustula','species'),(987931,689120,'Enargia paleacea','species'),(987932,695100,'Euplagia quadripunctaria','species'),(987933,320087,'Euplexia lucipara','species'),(987934,319798,'Euproctis chrysorrhoea','species'),(987935,319798,'Euproctis similis','species'),(987936,214144,'Euxoa aquilina','species'),(987937,214144,'Euxoa decora','species'),(987938,214144,'Euxoa nigricans','species'),(987939,214144,'Euxoa obelisca','species'),(987940,214144,'Euxoa recussa','species'),(987941,56587,'Furcula bicuspis','species'),(987942,56587,'Furcula bifida','species'),(987943,56587,'Furcula furcula','species'),(987944,95212,'Gluphisia crenata','species'),(987945,943764,'Hada plebeja','species'),(987946,691642,'Hadena albimacula','species'),(987947,691642,'Hadena bicruris','species'),(987948,691642,'Hadena caesia','species'),(987949,691642,'Hadena compta','species'),(987950,691642,'Hadena confusa','species'),(987951,691642,'Hadena perplexa','species'),(987952,7101,'Heliothis maritima','species'),(987953,82622,'Hemaris fuciformis','species'),(987954,82622,'Hemaris tityus','species'),(987955,705937,'Herminia grisealis','species'),(987956,875923,'Hoplodrina blanda','species'),(987957,875923,'Hoplodrina superstes','species'),(987958,214170,'Hydraecia petasitis','species'),(987959,95218,'Hypena obesalis','species'),(987960,95218,'Hypena rostralis','species'),(987961,214175,'Hyppa rectilinea','species'),(987962,689132,'Ipimorpha retusa','species'),(987963,689132,'Ipimorpha subtusa','species'),(987964,79498,'Lacanobia aliena','species'),(987965,79498,'Lacanobia contigua','species'),(987966,79498,'Lacanobia suasa','species'),(987967,79498,'Lacanobia thalassina','species'),(987968,134393,'Leucania comma','species'),(987969,134393,'Leucania obsoleta','species'),(987970,689298,'Lithomoia solidaginis','species'),(987971,56391,'Lithophane furcifera','species'),(987972,56391,'Lithophane lamda','species'),(987973,56391,'Lithophane ornitopus','species'),(987974,694625,'Lithosia quadra','species'),(987975,721905,'Lycophotia porphyrea','species'),(987976,706072,'Lygephila viciae','species'),(987977,56393,'Meganola albula','species'),(987978,56393,'Meganola strigula','species'),(987979,214239,'Melanchra persicariae','species'),(987980,694657,'Miltochrista miniata','species'),(987981,685407,'Mniotype adusta','species'),(987982,685407,'Mniotype satura','species'),(987983,103830,'Mythimna albipuncta','species'),(987984,103830,'Mythimna conigera','species'),(987985,103830,'Mythimna impura','species'),(987986,103830,'Mythimna pallens','species'),(987987,103830,'Mythimna pudorina','species'),(987988,103830,'Mythimna sicula','species'),(987989,103830,'Mythimna straminea','species'),(987990,103830,'Mythimna turca','species'),(987991,103830,'Mythimna vitellina','species'),(987992,214276,'Noctua comes','species'),(987993,214276,'Noctua interjecta','species'),(987994,214276,'Noctua interposita','species'),(987995,214276,'Noctua janthe','species'),(987996,214276,'Noctua janthina','species'),(987997,214278,'Nola confusalis','species'),(987998,214278,'Nola cristatula','species'),(987999,214278,'Nola cucullatella','species'),(988000,214278,'Nola subchlamydula','species'),(988001,214280,'Notodonta torva','species'),(988002,214280,'Notodonta ziczac','species'),(988003,694666,'Nudaria mundana','species'),(988004,572722,'Nycteola revayana','species'),(988005,214284,'Odontosia carmelita','species'),(988006,100746,'Oeneis glacialis','species'),(988007,214286,'Oligia dubia','species'),(988008,214286,'Oligia latruncula','species'),(988009,214286,'Oligia strigilis','species'),(988010,43336,'Orthosia cruda','species'),(988011,43336,'Orthosia incerta','species'),(988012,43336,'Orthosia miniosa','species'),(988013,43336,'Orthosia opima','species'),(988014,43336,'Orthosia populeti','species'),(988015,685411,'Papestra biren','species'),(988016,694715,'Pelosia muscerda','species'),(988017,214301,'Peridea anceps','species'),(988018,214308,'Pheosia gnoma','species'),(988019,214308,'Pheosia tremula','species'),(988020,320089,'Phlogophora scita','species'),(988021,151319,'Phyllodesma ilicifolia','species'),(988022,214313,'Polia bombycina','species'),(988023,214313,'Polia hepatica','species'),(988024,214313,'Polia nebulosa','species'),(988025,265382,'Polyommatus semiargus','species'),(988027,688429,'Protolampra sobrina','species'),(988028,987448,'Ptilodon cucullina','species'),(988029,40102,'Pyrgus warrenensis','species'),(988030,685413,'Rhyacia helvetina','species'),(988031,685413,'Rhyacia lucipeta','species'),(988032,685413,'Rhyacia simulans','species'),(988033,695157,'Rhyparia purpurata','species'),(988034,694638,'Setema cereola','species'),(988035,694847,'Setina irrorella','species'),(988036,689148,'Sideridis rivularis','species'),(988037,689148,'Sideridis turbida','species'),(988038,214355,'Simyra albovenosa','species'),(988039,214365,'Spilosoma urticae','species'),(988040,946290,'Tholera cespitis','species'),(988041,946290,'Tholera decimalis','species'),(988042,706115,'Tyta luctuosa','species'),(988043,320016,'Xestia ashworthii','species'),(988044,320016,'Xestia baja','species'),(988045,320016,'Xestia castanea','species'),(988046,320016,'Xestia ditrapezium','species'),(988047,320016,'Xestia ochreago','species'),(988048,320016,'Xestia triangulum','species'),(988049,320016,'Xestia xanthographa','species'),(988050,214384,'Xylena vetusta','species'),(988051,103830,'Mythimna andereggii','species'),(988052,214144,'Euxoa nigrofusca','species'),(988053,110799,'Parnassius apollo adonais','subspecies'),(988054,110799,'Parnassius apollo melliculus','subspecies'),(988055,319997,'Allophyes','genus'),(988056,988055,'Allophyes oxyacanthae','species'),(988057,572922,'Ammoconia','genus'),(988058,988057,'Ammoconia caecimacula','species'),(988059,95244,'Anorthoa','genus'),(988060,988059,'Anorthoa munda','species'),(988061,572922,'Antitype','genus'),(988062,988061,'Antitype chi','species'),(988063,572922,'Aporophyla','genus'),(988064,988063,'Aporophyla lutulenta','species'),(988065,988063,'Aporophyla nigra','species'),(988066,572922,'Arenostola','genus'),(988067,988066,'Arenostola phragmitidis','species'),(988068,319997,'Asteroscopus','genus'),(988069,988068,'Asteroscopus sphinx','species'),(988070,572922,'Atethmia','genus'),(988071,988070,'Atethmia centrago','species'),(988072,572922,'Atypha','genus'),(988073,988072,'Atypha pulmonaris','species'),(988074,572922,'Auchmis','genus'),(988075,988074,'Auchmis detersa','species'),(988076,95179,'Axylia','genus'),(988077,988076,'Axylia putris','species'),(988078,753688,'Bena','genus'),(988079,988078,'Bena bicolorana','species'),(988080,572922,'Brachylomia','genus'),(988081,988080,'Brachylomia viminalis','species'),(988082,95187,'Callierges','genus'),(988083,988082,'Callierges ramosa','species'),(988084,572922,'Celaena','genus'),(988085,988084,'Celaena haworthii','species'),(988086,95244,'Ceramica','genus'),(988087,988086,'Ceramica pisi','species'),(988088,95179,'Cerastis','genus'),(988089,988088,'Cerastis rubricosa','species'),(988090,95179,'Chersotis','genus'),(988091,988090,'Chersotis cuprea','species'),(988092,988090,'Chersotis margaritacea','species'),(988093,988090,'Chersotis multangula','species'),(988094,988090,'Chersotis ocellina','species'),(988095,572922,'Chloantha','genus'),(988096,988095,'Chloantha hyperici','species'),(988097,95179,'Coenophila','genus'),(988098,988097,'Coenophila subrosea','species'),(988099,95244,'Coranarta','genus'),(988100,988099,'Coranarta cordigera','species'),(988101,572922,'Crypsedra','genus'),(988102,988101,'Crypsedra gemmea','species'),(988103,572922,'Dichonia','genus'),(988104,988103,'Dichonia aprilina','species'),(988105,572922,'Dryobotodes','genus'),(988106,988105,'Dryobotodes eremita','species'),(988107,95179,'Epilecta','genus'),(988108,988107,'Epilecta linogrisea','species'),(988109,95179,'Epipsilia','genus'),(988110,988109,'Epipsilia grisescens','species'),(988111,988109,'Epipsilia latens','species'),(988112,95179,'Eugnorisma','genus'),(988113,988112,'Eugnorisma depuncta','species'),(988114,988112,'Eugnorisma glareosa','species'),(988115,95179,'Eugraphe','genus'),(988116,988115,'Eugraphe sigma','species'),(988117,572922,'Gortyna','genus'),(988118,988117,'Gortyna flavago','species'),(988119,27548,'Gynaephora','genus'),(988120,988119,'Gynaephora selenitica','species'),(988121,319766,'Harpyia','genus'),(988122,988121,'Harpyia milhauseri','species'),(988123,95244,'Hecatera','genus'),(988124,988123,'Hecatera bicolorata','species'),(988125,988123,'Hecatera dysodea','species'),(988126,319765,'Leucodonta','genus'),(988127,988126,'Leucodonta bicoloria','species'),(988128,572922,'Mesapamea','genus'),(988129,988128,'Mesapamea secalis','species'),(988130,572922,'Mesogona','genus'),(988131,988130,'Mesogona oxalina','species'),(988132,572922,'Mormo','genus'),(988133,988132,'Mormo maura','species'),(988134,95179,'Naenia','genus'),(988135,988134,'Naenia typica','species'),(988136,572922,'Nonagria','genus'),(988137,988136,'Nonagria typhae','species'),(988138,95179,'Opigena','genus'),(988139,988138,'Opigena polygona','species'),(988140,95244,'Panolis','genus'),(988141,988140,'Panolis flammea','species'),(988142,95179,'Paradiarsia','genus'),(988143,988142,'Paradiarsia punicea','species'),(988144,572922,'Parastichtis','genus'),(988145,988144,'Parastichtis suspecta','species'),(988146,572922,'Photedes','genus'),(988147,988146,'Photedes captiuncula','species'),(988148,988146,'Photedes minima','species'),(988149,572922,'Phragmatiphila','genus'),(988150,988149,'Phragmatiphila nexa','species'),(988151,572922,'Polymixis','genus'),(988152,988151,'Polymixis xanthomista','species'),(988153,219490,'Polyploca','genus'),(988154,988153,'Polyploca ridens','species'),(988155,572922,'Rhizedra','genus'),(988156,988155,'Rhizedra lutosa','species'),(988157,95179,'Standfussiana','genus'),(988158,988157,'Standfussiana lucernea','species'),(988159,572922,'Staurophora','genus'),(988160,988159,'Staurophora celsia','species'),(988161,572922,'Tiliacea','genus'),(988162,988161,'Tiliacea aurago','species'),(988163,988161,'Tiliacea citrago','species'),(988164,572922,'Trachea','genus'),(988165,988164,'Trachea atriplicis','species'),(988166,151316,'Trichiura','genus'),(988167,988166,'Trichiura crataegi','species'),(988168,95197,'Trichosea','genus'),(988169,988168,'Trichosea ludifica','species'),(988170,988128,'Mesapamea didyma','species'),(988173,319770,'Ptilophora','genus'),(988174,882791,'Luperina testacea','species'),(988175,319765,'Drymonia','genus'),(988176,988175,'Drymonia dodonaea','species'),(988177,988175,'Drymonia obliterata','species'),(988178,988175,'Drymonia ruficornis','species'),(988179,988173,'Ptilophora plumigera','species'),(988259,232080,'Fusarium sp. FRC S1754','species'),(988260,232080,'Fusarium sp. FRC S1760','species'),(988261,232080,'Fusarium sp. FRC S1772','species'),(988263,232080,'Fusarium sp. FRC S1847','species'),(988264,232080,'Fusarium sp. FRC S1925','species'),(988265,232080,'Fusarium sp. FRC S1930','species'),(988266,232080,'Fusarium sp. FRC S1933','species'),(988267,232080,'Fusarium sp. FRC S1936','species'),(988268,232080,'Fusarium sp. FRC S1940','species'),(988269,232080,'Fusarium sp. FRC S1945','species'),(988270,232080,'Fusarium sp. FRC S1946','species'),(988271,232080,'Fusarium sp. FRC S1947','species'),(988272,232080,'Fusarium sp. FRC S1948','species'),(988273,232080,'Fusarium sp. FRC S1949','species'),(988274,232080,'Fusarium sp. FRC S1950','species'),(988275,232080,'Fusarium sp. FRC S1951','species'),(988276,232080,'Fusarium sp. FRC S1952','species'),(988277,232080,'Fusarium sp. FRC S1953','species'),(988278,232080,'Fusarium sp. FRC S1956','species'),(988279,232080,'Fusarium sp. FRC S1957','species'),(988280,232080,'Fusarium sp. FRC S1958','species'),(988281,232080,'Fusarium sp. FRC S1959','species'),(988282,232080,'Fusarium sp. FRC S1960','species'),(988283,232080,'Fusarium sp. FRC S1961','species'),(988284,232080,'Fusarium sp. FRC S1964','species'),(988285,232080,'Fusarium sp. FRC S1965','species'),(988286,232080,'Fusarium sp. FRC S1966','species'),(988287,232080,'Fusarium sp. FRC S1967','species'),(988288,232080,'Fusarium sp. FRC S1968','species'),(988289,232080,'Fusarium sp. FRC S1973','species'),(988290,232080,'Fusarium sp. FRC S1974','species'),(988291,232080,'Fusarium sp. FRC S1975','species'),(988292,232080,'Fusarium sp. FRC S1976','species'),(988293,232080,'Fusarium sp. FRC S1977','species'),(988294,232080,'Fusarium sp. FRC S1978','species'),(988295,232080,'Fusarium sp. FRC S1979','species'),(988296,232080,'Fusarium sp. FRC S1980','species'),(988297,232080,'Fusarium sp. FRC S1983','species'),(988298,49818,'Genista spachiana','species'),(988299,150366,'Akanthomyces sp. NHJ7449.2','species'),(988300,150366,'Akanthomyces sp. NHJ3497','species'),(988301,45234,'Cordyceps sp. MY4790','species'),(988302,45234,'Cordyceps sp. MY4873','species'),(988303,45234,'Cordyceps sp. MY626','species'),(988304,45234,'Cordyceps sp. MY628','species'),(988305,45234,'Cordyceps sp. MY634','species'),(988306,45234,'Cordyceps sp. NHJ12082','species'),(988307,45234,'Cordyceps sp. NHJ7449.1','species'),(988308,42367,'Hirsutella sp. NHJ11941.02','species'),(988309,42367,'Hirsutella sp. NHJ12699.02','species'),(988310,474995,'Ophiocordyceps cf. acicularis NHJ10418.01','species'),(988311,474995,'Ophiocordyceps cf. acicularis NHJ12622','species'),(988312,474995,'Ophiocordyceps cf. unilateralis MY1308','species'),(988313,474995,'Ophiocordyceps cf. unilateralis MY5151','species'),(988314,474995,'Ophiocordyceps communis','species'),(988315,474995,'Ophiocordyceps sp. NHJ12708','species'),(988316,474995,'Ophiocordyceps sp. NHJ12719','species'),(988317,474995,'Ophiocordyceps sp. NHJ12720','species'),(988318,72230,'Hymenostilbe sp. NHJ6452','species'),(988319,49818,'Genista cf. spachiana AK-2011','species'),(988320,49818,'Genista cf. stenopetala AK-2011','species'),(988321,49818,'Genista cf. monspessulana AK-2011','species'),(988322,49818,'cf. Genista monspessulana x Genista stenopetala AK-2011','species'),(988323,40685,'Salix miyabeana x Salix viminalis','species'),(988324,55080,'Brevibacillus sp. Bbai-1','species'),(988325,55080,'Brevibacillus sp. N2','species'),(988326,55080,'Brevibacillus sp. N3','species'),(988327,55080,'Brevibacillus sp. N4','species'),(988328,528,'Ochrobactrum sp. N1','species'),(988329,1386,'Bacillus sp. KK579','species'),(988330,286,'Pseudomonas sp. MSK534','species'),(988331,286,'Pseudomonas sp. BR586','species'),(988332,43668,'Brachybacterium sp. DS-11','species'),(988333,112340,'Athrixia arachnoidea','species'),(988334,112340,'Athrixia elata','species'),(988335,112382,'Pentatrichia alata','species'),(988336,112382,'Pentatrichia rehmii','species'),(988337,988336,'Pentatrichia rehmii subsp. rehmii','subspecies'),(988338,993557,'Symbiodinium sp. C15.10','no rank'),(988339,993557,'Symbiodinium sp. C15.11','no rank'),(988480,281847,'Rozella allomycis CSF55','no rank'),(988481,114727,'Influenza A virus (A/India/NIV29574/2010(H1N1))','no rank'),(988482,114727,'Influenza A virus (A/India/NIV30535/2010(H1N1))','no rank'),(988483,114727,'Influenza A virus (A/India/NIV31979/2010(H1N1))','no rank'),(988484,114727,'Influenza A virus (A/India/NIV38258/2010(H1N1))','no rank'),(988485,114727,'Influenza A virus (A/India/NIV31973/2010(H1N1))','no rank'),(988486,114727,'Influenza A virus (A/India/NIV30179/2010(H1N1))','no rank'),(988487,114727,'Influenza A virus (A/India/NIV30905/2010(H1N1))','no rank'),(988488,114727,'Influenza A virus (A/India/NIV42361/2010(H1N1))','no rank'),(988489,114727,'Influenza A virus (A/India/NIV43091/2010(H1N1))','no rank'),(988490,114727,'Influenza A virus (A/India/NIV42443/2010(H1N1))','no rank'),(988491,114727,'Influenza A virus (A/India/NIV42318/2010(H1N1))','no rank'),(988492,114727,'Influenza A virus (A/India/NIV42409/2010(H1N1))','no rank'),(988493,114727,'Influenza A virus (A/India/NIV38469/2010(H1N1))','no rank'),(988494,114727,'Influenza A virus (A/India/NIV32969/2010(H1N1))','no rank'),(988495,114727,'Influenza A virus (A/India/NIV34760/2010(H1N1))','no rank'),(988496,114727,'Influenza A virus (A/India/NIV38272/2010(H1N1))','no rank'),(988497,114727,'Influenza A virus (A/India/NIV38753/2010(H1N1))','no rank'),(988498,114727,'Influenza A virus (A/India/NIV1028808/2010(H1N1))','no rank'),(988499,114727,'Influenza A virus (A/India/NIV1028816/2010(H1N1))','no rank'),(988500,114727,'Influenza A virus (A/India/NIV1028798/2010(H1N1))','no rank'),(988501,114727,'Influenza A virus (A/India/NIV1028800/2010(H1N1))','no rank'),(988502,114727,'Influenza A virus (A/India/NIV30784/2010(H1N1))','no rank'),(988503,114727,'Influenza A virus (A/India/NIV29386/2010(H1N1))','no rank'),(988644,35301,'unclassified ssRNA negative-strand viruses','no rank'),(988645,988644,'Raspberry leaf blotch virus','species'),(988656,329157,'Pseudomonas phage phi15','species'),(988657,119210,'Influenza A virus (A/Hawaii/AF2684/2010(H3N2))','no rank'),(988658,119210,'Influenza A virus (A/Hawaii/AF2685/2010(H3N2))','no rank'),(988659,119210,'Influenza A virus (A/Korea/AF2686/2010(H3N2))','no rank'),(988660,119210,'Influenza A virus (A/Arizona/AF2689/2010(H3N2))','no rank'),(988661,119210,'Influenza A virus (A/Nevada/AF2690/2010(H3N2))','no rank'),(988662,119210,'Influenza A virus (A/Alabama/AF2692/2010(H3N2))','no rank'),(988663,119210,'Influenza A virus (A/Nevada/AF2693/2010(H3N2))','no rank'),(988664,119210,'Influenza A virus (A/Arizona/AF2696/2010(H3N2))','no rank'),(988665,119210,'Influenza A virus (A/Arizona/AF2697/2011(H3N2))','no rank'),(988666,119210,'Influenza A virus (A/Arizona/AF2698/2011(H3N2))','no rank'),(988667,119210,'Influenza A virus (A/California/AF2699/2011(H3N2))','no rank'),(988668,119210,'Influenza A virus (A/Colorado/AF2700/2010(H3N2))','no rank'),(988669,119210,'Influenza A virus (A/Colorado/AF2701/2011(H3N2))','no rank'),(988670,119210,'Influenza A virus (A/Colorado/AF2702/2011(H3N2))','no rank'),(988671,119210,'Influenza A virus (A/Delaware/AF2703/2011(H3N2))','no rank'),(988672,119210,'Influenza A virus (A/Florida/AF2704/2010(H3N2))','no rank'),(988673,119210,'Influenza A virus (A/Florida/AF2705/2011(H3N2))','no rank'),(988674,119210,'Influenza A virus (A/Korea/AF2706/2010(H3N2))','no rank'),(988675,119210,'Influenza A virus (A/Korea/AF2707/2011(H3N2))','no rank'),(988676,119210,'Influenza A virus (A/Korea/AF2708/2011(H3N2))','no rank'),(988677,119210,'Influenza A virus (A/Korea/AF2709/2011(H3N2))','no rank'),(988678,119210,'Influenza A virus (A/Korea/AF2710/2011(H3N2))','no rank'),(988679,119210,'Influenza A virus (A/Korea/AF2711/2011(H3N2))','no rank'),(988680,119210,'Influenza A virus (A/Massachusetts/AF2713/2011(H3N2))','no rank'),(988681,119210,'Influenza A virus (A/Nevada/AF2714/2011(H3N2))','no rank'),(988682,119210,'Influenza A virus (A/Nevada/AF2715/2011(H3N2))','no rank'),(988683,119210,'Influenza A virus (A/North Carolina/AF2716/2011(H3N2))','no rank'),(988684,119210,'Influenza A virus (A/Ohio/AF2718/2010(H3N2))','no rank'),(988685,119210,'Influenza A virus (A/Oklahoma/AF2719/2010(H3N2))','no rank'),(988686,119210,'Influenza A virus (A/Oklahoma/AF2720/2010(H3N2))','no rank'),(988687,119210,'Influenza A virus (A/Oklahoma/AF2721/2011(H3N2))','no rank'),(988688,119210,'Influenza A virus (A/Oklahoma/AF2722/2011(H3N2))','no rank'),(988689,119210,'Influenza A virus (A/South Carolina/AF2723/2011(H3N2))','no rank'),(988690,119210,'Influenza A virus (A/South Carolina/AF2724/2011(H3N2))','no rank'),(988691,119210,'Influenza A virus (A/Texas/AF2725/2010(H3N2))','no rank'),(988692,119210,'Influenza A virus (A/Texas/AF2726/2010(H3N2))','no rank'),(988693,119210,'Influenza A virus (A/Texas/AF2727/2010(H3N2))','no rank'),(988694,119210,'Influenza A virus (A/Texas/AF2728/2010(H3N2))','no rank'),(988695,119210,'Influenza A virus (A/Texas/AF2729/2011(H3N2))','no rank'),(988696,119210,'Influenza A virus (A/Texas/AF2730/2011(H3N2))','no rank'),(988697,469,'Acinetobacter sp. 10N2','species'),(988698,469,'Acinetobacter sp. 10N4','species'),(988699,469,'Acinetobacter sp. 10NS2','species'),(988700,469,'Acinetobacter sp. 10NS6','species'),(988701,469,'Acinetobacter sp. 10NS9','species'),(988702,469,'Acinetobacter sp. 11L2','species'),(988703,469,'Acinetobacter sp. 11N1','species'),(988704,469,'Acinetobacter sp. 11N2','species'),(988705,469,'Acinetobacter sp. 11NS3','species'),(988706,469,'Acinetobacter sp. 11NS4','species'),(988707,469,'Acinetobacter sp. 12N1','species'),(988708,469,'Acinetobacter sp. 12NS2','species'),(988709,469,'Acinetobacter sp. 12NS3','species'),(988710,469,'Acinetobacter sp. 13N3','species'),(988711,469,'Acinetobacter sp. 13NS1','species'),(988712,469,'Acinetobacter sp. 13NS2','species'),(988713,469,'Acinetobacter sp. 13NS5','species'),(988714,469,'Acinetobacter sp. 14N1','species'),(988715,469,'Acinetobacter sp. 14N2','species'),(988716,469,'Acinetobacter sp. 17N2','species'),(988717,469,'Acinetobacter sp. 17NS1','species'),(988718,469,'Acinetobacter sp. 18N3','species'),(988719,469,'Acinetobacter sp. 8NS8','species'),(988720,469,'Acinetobacter sp. 9N1','species'),(988721,469,'Acinetobacter sp. 9N6','species'),(988722,1663,'Arthrobacter sp. 11ALS1','species'),(988723,1386,'Bacillus sp. 13AL1','species'),(988724,1386,'Bacillus sp. 13L7','species'),(988725,1386,'Bacillus sp. 13LS5','species'),(988726,1386,'Bacillus sp. 20NS1','species'),(988727,1386,'Bacillus sp. 7L8','species'),(988728,1386,'Bacillus sp. 9L6','species'),(988729,1386,'Bacillus sp. JSM 082006 10L4','species'),(988730,773,'Bartonella sp. 7N5','species'),(988731,32008,'Burkholderia sp. 11AL3','species'),(988732,32008,'Burkholderia sp. 11L1','species'),(988733,32008,'Burkholderia sp. 4L2','species'),(988734,32008,'Burkholderia sp. 4LS1','species'),(988735,32008,'Burkholderia sp. 4LS3','species'),(988736,32008,'Burkholderia sp. 5L3','species'),(988737,32008,'Burkholderia sp. 5LS2','species'),(988738,32008,'Burkholderia sp. 5LS5','species'),(988739,32008,'Burkholderia sp. 6L4','species'),(988740,32008,'Burkholderia sp. 6LS1','species'),(988741,32008,'Burkholderia sp. 8L2','species'),(988742,59732,'Chryseobacterium sp. 6N7','species'),(988743,2034,'Curtobacterium sp. 8N1','species'),(988744,551,'Erwinia sp. 18N1','species'),(988745,551,'Erwinia sp. 18N2','species'),(988746,551,'Erwinia sp. 18NS1','species'),(988747,551,'Erwinia sp. 18NS2','species'),(988748,551,'Erwinia sp. 18NS3','species'),(988749,89966,'Hymenobacter sp. 20L3','species'),(988750,57493,'Kocuria sp. 20L4','species'),(988751,57493,'Kocuria sp. 20N3','species'),(988752,44249,'Paenibacillus sp. 11AL2','species'),(988753,44249,'Paenibacillus sp. 9L1','species'),(988754,44249,'Paenibacillus sp. 9N4','species'),(988755,53335,'Pantoea sp. 6NS6','species'),(988756,1569,'Sporosarcina sp. 11AL4','species'),(988757,1279,'Staphylococcus sp. 18L1','species'),(988758,36866,'Enterobacteriaceae bacterium 19NS1','species'),(988759,36866,'Enterobacteriaceae bacterium 19NS2','species'),(988760,36866,'Enterobacteriaceae bacterium 19NS3','species'),(988761,158483,'environmental samples','no rank'),(988762,988761,'uncultured Cedecea sp.','species'),(988763,451512,'environmental samples','no rank'),(988764,988763,'uncultured Mangrovibacter sp.','species'),(988765,1386,'Bacillus sp. QLPB08','species'),(988766,547,'Enterobacter sp. PYPB03','species'),(988767,1350,'Enterococcus sp. GYPB01','species'),(988768,570,'Klebsiella sp. GYPB15','species'),(988769,53335,'Pantoea sp. GYPB18','species'),(988770,53335,'Pantoea sp. PYPB15','species'),(988771,49928,'bacterium GYPB31','species'),(988772,49928,'endophytic bacterium GYPB16','species'),(988773,197483,'Bacillaceae bacterium GYPB05','species'),(988774,943908,'Human polyomavirus IPPyV','no rank'),(988775,227307,'unclassified Gyrovirus','no rank'),(988776,988775,'Human gyrovirus type 1','species'),(988777,47469,'endosymbiont of Paramecium caudatum SH42','species'),(988778,47469,'endosymbiont of Spirostomum sp. 72','species'),(988779,47469,'endosymbiont of Diophrys oligothrix DS12/4','species'),(988780,47469,'endosymbiont of Euplotes octocarinatus FL(12)-VI','species'),(988781,36866,'Enterobacteriaceae bacterium 10N1','species'),(988782,36866,'Enterobacteriaceae bacterium 10N3','species'),(988783,36866,'Enterobacteriaceae bacterium 10NS1','species'),(988784,36866,'Enterobacteriaceae bacterium 10NS3','species'),(988785,36866,'Enterobacteriaceae bacterium 10NS5','species'),(988786,36866,'Enterobacteriaceae bacterium 11NS5','species'),(988787,36866,'Enterobacteriaceae bacterium 12N2','species'),(988788,36866,'Enterobacteriaceae bacterium 12N3','species'),(988789,36866,'Enterobacteriaceae bacterium 13N2','species'),(988790,36866,'Enterobacteriaceae bacterium 13NS3','species'),(988791,36866,'Enterobacteriaceae bacterium 13NS4','species'),(988792,36866,'Enterobacteriaceae bacterium 4N1','species'),(988793,36866,'Enterobacteriaceae bacterium 4N3','species'),(988794,36866,'Enterobacteriaceae bacterium 4NS3','species'),(988795,36866,'Enterobacteriaceae bacterium 4NS5','species'),(988796,36866,'Enterobacteriaceae bacterium 5NS1','species'),(988797,36866,'Enterobacteriaceae bacterium 5NS2','species'),(988798,36866,'Enterobacteriaceae bacterium 5NS5','species'),(988799,36866,'Enterobacteriaceae bacterium 8N2','species'),(988800,36866,'Enterobacteriaceae bacterium 8N3','species'),(988801,36866,'Enterobacteriaceae bacterium 8N4','species'),(988802,36866,'Enterobacteriaceae bacterium 8N6','species'),(988803,36866,'Enterobacteriaceae bacterium 8NS1','species'),(988804,36866,'Enterobacteriaceae bacterium 8NS6','species'),(988805,36866,'Enterobacteriaceae bacterium 8NS7','species'),(988806,36866,'Enterobacteriaceae bacterium 9N2','species'),(988807,36866,'Enterobacteriaceae bacterium 9N5','species'),(988808,36866,'Enterobacteriaceae bacterium 9NS1','species'),(988809,36866,'Enterobacteriaceae bacterium 9NS3','species'),(988810,36866,'Enterobacteriaceae bacterium 9NS5','species'),(988811,36866,'Enterobacteriaceae bacterium 9NS6','species'),(988812,42444,'Marinovum algicola DG 898','no rank'),(988814,1189,'Iphinoe','genus'),(988815,1988,'Actinomadura sp. FXJ6.213','species'),(988816,1988,'Actinomadura sp. FXJ7.250','species'),(988817,1663,'Arthrobacter sp. FXJ8.091','species'),(988818,1696,'Brevibacterium sp. FXJ8.099','species'),(988819,33874,'Catenuloplanes sp. FXJ6.055','species'),(988820,33874,'Catenuloplanes sp. FXJ6.152','species'),(988821,1707,'Cellulomonas sp. FXJ8.089','species'),(988822,37914,'Dietzia sp. FXJ8.094','species'),(988823,154116,'Georgenia sp. FXJ6.328','species'),(988824,2053,'Gordonia sp. FXJ6.352','species'),(988825,57493,'Kocuria sp. FXJ6.339','species'),(988826,57493,'Kocuria sp. FXJ6.372','species'),(988827,57493,'Kocuria sp. FXJ8.095','species'),(988828,1873,'Micromonospora sp. FXJ6.076','species'),(988829,1873,'Micromonospora sp. FXJ6.109','species'),(988830,1873,'Micromonospora sp. FXJ6.216','species'),(988831,1873,'Micromonospora sp. FXJ6.231','species'),(988832,1873,'Micromonospora sp. FXJ6.232','species'),(988833,1873,'Micromonospora sp. FXJ6.242','species'),(988834,1873,'Micromonospora sp. FXJ6.246','species'),(988835,1873,'Micromonospora sp. FXJ6.247','species'),(988836,1873,'Micromonospora sp. FXJ6.253','species'),(988837,1873,'Micromonospora sp. FXJ6.259','species'),(988838,1873,'Micromonospora sp. FXJ6.311','species'),(988839,1873,'Micromonospora sp. FXJ6.326','species'),(988840,1873,'Micromonospora sp. FXJ6.335','species'),(988841,1873,'Micromonospora sp. FXJ6.338','species'),(988842,1873,'Micromonospora sp. FXJ6.340','species'),(988843,1873,'Micromonospora sp. FXJ6.345','species'),(988844,1873,'Micromonospora sp. FXJ6.346','species'),(988845,1873,'Micromonospora sp. FXJ6.347','species'),(988846,1873,'Micromonospora sp. FXJ6.349','species'),(988847,1873,'Micromonospora sp. FXJ6.350','species'),(988848,1873,'Micromonospora sp. FXJ6.356','species'),(988849,1873,'Micromonospora sp. FXJ6.368','species'),(988850,1873,'Micromonospora sp. FXJ7.167','species'),(988851,1873,'Micromonospora sp. FXJ7.170','species'),(988852,1873,'Micromonospora sp. FXJ7.175','species'),(988853,1873,'Micromonospora sp. FXJ7.179','species'),(988854,1873,'Micromonospora sp. FXJ7.187','species'),(988855,1873,'Micromonospora sp. FXJ7.197','species'),(988856,1873,'Micromonospora sp. FXJ7.204','species'),(988857,1873,'Micromonospora sp. FXJ7.218','species'),(988858,1873,'Micromonospora sp. FXJ7.228','species'),(988859,1873,'Micromonospora sp. FXJ7.248','species'),(988860,1873,'Micromonospora sp. FXJ7.266','species'),(988861,1873,'Micromonospora sp. FXJ7.267','species'),(988862,1873,'Micromonospora sp. FXJ7.270','species'),(988863,1873,'Micromonospora sp. FXJ7.273','species'),(988864,1873,'Micromonospora sp. FXJ7.276','species'),(988865,1873,'Micromonospora sp. FXJ7.347','species'),(988866,1873,'Micromonospora sp. FXJ7.349','species'),(988867,1873,'Micromonospora sp. FXJ7.397','species'),(988868,1873,'Micromonospora sp. FXJ7.399','species'),(988869,1873,'Micromonospora sp. FXJ7.400','species'),(988870,1873,'Micromonospora sp. FXJ7.407','species'),(988871,1873,'Micromonospora sp. FXJ7.408','species'),(988872,1873,'Micromonospora sp. FXJ7.410','species'),(988873,88138,'Modestobacter sp. FXJ8.086','species'),(988874,1763,'Mycobacterium sp. FXJ8.092','species'),(988875,1817,'Nocardia sp. FXJ7.389','species'),(988876,1817,'Nocardia sp. FXJ7.395','species'),(988877,2013,'Nocardiopsis sp. FXJ6.381','species'),(988878,2013,'Nocardiopsis sp. FXJ7.208','species'),(988879,2013,'Nocardiopsis sp. FXJ7.373','species'),(988880,1847,'Pseudonocardia sp. FXJ6.375','species'),(988881,1851,'Saccharomonospora sp. FXJ7.212','species'),(988882,1883,'Streptomyces sp. FXJ6.240','species'),(988883,1883,'Streptomyces sp. FXJ6.288','species'),(988884,1883,'Streptomyces sp. FXJ6.289','species'),(988885,1883,'Streptomyces sp. FXJ6.293','species'),(988886,1883,'Streptomyces sp. FXJ6.295','species'),(988887,1883,'Streptomyces sp. FXJ6.298','species'),(988888,1883,'Streptomyces sp. FXJ6.300','species'),(988889,1883,'Streptomyces sp. FXJ6.301','species'),(988890,1883,'Streptomyces sp. FXJ6.329','species'),(988891,1883,'Streptomyces sp. FXJ6.348','species'),(988892,1883,'Streptomyces sp. FXJ6.353','species'),(988893,1883,'Streptomyces sp. FXJ6.362','species'),(988894,1883,'Streptomyces sp. FXJ6.363','species'),(988895,1883,'Streptomyces sp. FXJ6.388','species'),(988896,1883,'Streptomyces sp. FXJ6.389','species'),(988897,1883,'Streptomyces sp. FXJ7.086','species'),(988898,1883,'Streptomyces sp. FXJ7.134','species'),(988899,1883,'Streptomyces sp. FXJ7.136','species'),(988900,1883,'Streptomyces sp. FXJ7.139','species'),(988901,1883,'Streptomyces sp. FXJ7.145','species'),(988902,1883,'Streptomyces sp. FXJ7.209','species'),(988903,1883,'Streptomyces sp. FXJ7.263','species'),(988904,1883,'Streptomyces sp. FXJ7.264','species'),(988905,1883,'Streptomyces sp. FXJ7.272','species'),(988906,1883,'Streptomyces sp. FXJ7.322','species'),(988907,1883,'Streptomyces sp. FXJ7.323','species'),(988908,1883,'Streptomyces sp. FXJ7.325','species'),(988909,1883,'Streptomyces sp. FXJ7.326','species'),(988910,1883,'Streptomyces sp. FXJ7.328','species'),(988911,1883,'Streptomyces sp. FXJ7.331','species'),(988912,1883,'Streptomyces sp. FXJ7.334','species'),(988913,1883,'Streptomyces sp. FXJ7.344','species'),(988914,1883,'Streptomyces sp. FXJ7.356','species'),(988915,1883,'Streptomyces sp. FXJ7.363','species'),(988916,1883,'Streptomyces sp. FXJ7.364','species'),(988917,1883,'Streptomyces sp. FXJ7.365','species'),(988918,1883,'Streptomyces sp. FXJ7.367','species'),(988919,1883,'Streptomyces sp. FXJ7.368','species'),(988920,1883,'Streptomyces sp. FXJ7.369','species'),(988921,1883,'Streptomyces sp. FXJ7.371','species'),(988922,1883,'Streptomyces sp. FXJ7.375','species'),(988923,1883,'Streptomyces sp. FXJ7.376','species'),(988924,1883,'Streptomyces sp. FXJ7.385','species'),(988925,1883,'Streptomyces sp. FXJ8.088','species'),(988926,2060,'Tsukamurella sp. FXJ8.093','species'),(988927,84593,'Verrucosispora sp. FXJ6.009','species'),(988928,84593,'Verrucosispora sp. FXJ6.241','species'),(988929,84593,'Verrucosispora sp. FXJ6.251','species'),(988930,84593,'Verrucosispora sp. FXJ7.205','species'),(988931,84593,'Verrucosispora sp. FXJ7.247','species'),(988932,84593,'Verrucosispora sp. FXJ8.084','species'),(988933,84593,'Verrucosispora sp. FXJ8.087','species'),(988934,103960,'Pseudonocardiaceae bacterium FXJ7.268','species'),(988935,103960,'Pseudonocardiaceae bacterium FXJ7.269','species'),(988936,103960,'Pseudonocardiaceae bacterium FXJ7.275','species'),(988938,988814,'Iphinoe spelaeobios','species'),(988939,29521,'Brachyspira sp. 10363/4','species'),(988940,29521,'Brachyspira sp. 21330/2','species'),(988941,29521,'Brachyspira sp. 24916/1','species'),(988942,29521,'Brachyspira sp. 9757/1','species'),(988943,988938,'Iphinoe spelaeobios LO2-B1','no rank'),(988944,103960,'Pseudonocardiaceae bacterium FXJ7.379','species'),(988945,1189,'Loriellopsis','genus'),(988946,988945,'Loriellopsis cavernicola','species'),(988947,988946,'Loriellopsis cavernicola LF-B5','no rank'),(988948,884666,'Macavirus strain Steinbock13831/DEU/2009','species'),(988949,884666,'Macavirus strain Steinbock20882/DEU/2007','species'),(988950,264137,'Amaurodon sp. FD8673','species'),(988951,264137,'Amaurodon sp. FD9698','species'),(988952,264137,'Amaurodon angulisporus','species'),(988953,264137,'Amaurodon sp. SYN2217','species');
INSERT INTO `taxonomy` VALUES (988954,95180,'Abagrotis nefascia','species'),(988955,943759,'Anarta oregonica columbica','subspecies'),(988956,943759,'Anarta oregonica montanica','subspecies'),(988957,721914,'Capsula subflava','species'),(988958,320105,'Epidemas obscura','species'),(988959,214144,'Euxoa infausta','species'),(988960,214144,'Euxoa loya','species'),(988961,988960,'Euxoa loya excogita','subspecies'),(988962,214144,'Euxoa servita','species'),(988963,134393,'Leucania anteroclara','species'),(988964,134393,'Leucania farcta','species'),(988965,988130,'Mesogona olivata','species'),(988966,56397,'Oncocnemis chandleri','species'),(988967,56565,'Panthea virginaria','species'),(988968,38059,'Schinia separata','species'),(988969,95180,'Abagrotis apposita','species'),(988970,95180,'Abagrotis discoidalis','species'),(988971,95180,'Abagrotis dodi','species'),(988972,95180,'Abagrotis hermina','species'),(988973,95180,'Abagrotis mirabilis','species'),(988974,95180,'Abagrotis nanalis','species'),(988975,95180,'Abagrotis placida','species'),(988976,95180,'Abagrotis reedi','species'),(988977,95180,'Abagrotis scopeops','species'),(988978,95180,'Abagrotis trigona','species'),(988979,95180,'Abagrotis vittifrons','species'),(988980,56362,'Acronicta mansueta','species'),(988981,56362,'Acronicta strigulata','species'),(988982,572804,'Adelphagrotis indeterminata','species'),(988984,685401,'Anarta crotchii','species'),(988985,685401,'Anarta decepta','species'),(988986,685401,'Anarta mutata','species'),(988987,56371,'Anicla exuberans','species'),(988988,95189,'Apamea acera','species'),(988989,95189,'Apamea antennata','species'),(988990,95189,'Apamea inordinata','species'),(988991,95189,'Apamea longula','species'),(988992,95189,'Apamea occidens','species'),(988993,95189,'Apamea spaldingi','species'),(988994,694869,'Bruceia pulverina','species'),(988995,320076,'Caradrina camina','species'),(988996,320076,'Caradrina meralis','species'),(988997,320076,'Caradrina montana','species'),(988998,688502,'Chytonix divesta','species'),(988999,56379,'Condica discistriga','species'),(989000,116125,'Cosmia elisae','species'),(989001,320008,'Cryphia olivacea','species'),(989003,56381,'Cucullia eulepis','species'),(989004,706034,'Drasteria adumbrata','species'),(989005,706034,'Drasteria divergens','species'),(989006,706034,'Drasteria ochracea','species'),(989007,214124,'Egira crucialis','species'),(989008,214124,'Egira curialis','species'),(989009,214124,'Egira perlubens','species'),(989010,214124,'Egira rubrica','species'),(989011,214124,'Egira simplex','species'),(989012,214144,'Euxoa aberrans','species'),(989013,214144,'Euxoa agema','species'),(989014,214144,'Euxoa albipennis','species'),(989015,214144,'Euxoa atomaris','species'),(989016,214144,'Euxoa atristrigata','species'),(989017,214144,'Euxoa auripennis','species'),(989018,214144,'Euxoa bicollaris','species'),(989019,214144,'Euxoa bochus','species'),(989020,214144,'Euxoa campestris','species'),(989021,214144,'Euxoa castanea','species'),(989022,214144,'Euxoa choris','species'),(989023,214144,'Euxoa comosa','species'),(989024,214144,'Euxoa declarata','species'),(989025,214144,'Euxoa difformis','species'),(989026,214144,'Euxoa flavicollis','species'),(989027,214144,'Euxoa infracta','species'),(989028,214144,'Euxoa mimallonis','species'),(989029,214144,'Euxoa nevada','species'),(989030,214144,'Euxoa obeliscoides','species'),(989031,214144,'Euxoa oblongistigma','species'),(989032,214144,'Euxoa olivia','species'),(989033,214144,'Euxoa perpolita','species'),(989034,214144,'Euxoa plagigera','species'),(989035,214144,'Euxoa pluralis','species'),(989036,214144,'Euxoa punctigera','species'),(989037,214144,'Euxoa quadridentata','species'),(989038,214144,'Euxoa ridingsiana','species'),(989039,214144,'Euxoa rockburnei','species'),(989040,214144,'Euxoa satiens','species'),(989041,214144,'Euxoa septentrionalis','species'),(989042,214144,'Euxoa setonia','species'),(989043,214144,'Euxoa silens','species'),(989044,95212,'Gluphisia severa','species'),(989045,691642,'Hadena variolata','species'),(989046,320070,'Homorthodes discreta','species'),(989047,320070,'Homorthodes furfurata','species'),(989048,95223,'Idia occidentalis','species'),(989050,56389,'Lacinipolia pensilis','species'),(989051,56389,'Lacinipolia stricta','species'),(989052,56389,'Lacinipolia strigicollis','species'),(989053,56389,'Lacinipolia vicina','species'),(989054,56391,'Lithophane atara','species'),(989055,56391,'Lithophane ponderosa','species'),(989056,706072,'Lygephila victoria','species'),(989057,319796,'Mycterophora longipalpata','species'),(989058,663884,'Neoligia invenusta','species'),(989059,663884,'Neoligia lancea','species'),(989060,663884,'Neoligia lillooet','species'),(989061,663884,'Neoligia tonsa','species'),(989062,56397,'Oncocnemis lacticollis','species'),(989063,56397,'Oncocnemis parvanigra','species'),(989064,56397,'Oncocnemis semicollaris','species'),(989065,43336,'Orthosia segregata','species'),(989066,685411,'Papestra brenda','species'),(989067,685411,'Papestra invalida','species'),(989068,214313,'Polia nugatis','species'),(989069,38059,'Schinia walsinghami','species'),(989070,216061,'Spaelotis bicava','species'),(989071,216061,'Spaelotis unicava','species'),(989072,119287,'Sphinx perelegans','species'),(989073,119287,'Sphinx vashti','species'),(989074,685415,'Sympistis amun','species'),(989075,685415,'Sympistis cocytus','species'),(989076,151301,'Tolype dayi','species'),(989077,689150,'Tortricidia testacea','species'),(989078,214384,'Xylena cineritia','species'),(989079,214384,'Xylena thoracica','species'),(989080,47766,'Agrotis nr. carolina BOLD:AAA1629','species'),(989081,688401,'Callizzia sp. BOLD:AAA4680','species'),(989082,214074,'Caripeta sp. BOLD:AAA6584','species'),(989085,214144,'Euxoa cf. setonia BOLD:AAA2634','species'),(989086,214144,'Euxoa nr. brunneigera BOLD:AAA2634','species'),(989087,214144,'Euxoa nr. excogita BOLD:AAA2634','species'),(989088,214144,'Euxoa nr. infausta BOLD:AAA2634','species'),(989089,214144,'Euxoa nr. satis BOLD:AAA2634','species'),(989090,95223,'Idia nr. lubricalis BOLD:AAA2230','species'),(989091,79498,'Lacanobia nr. subjuncta BOLD:AAB0925','species'),(989092,56389,'Lacinipolia sp. BOLD:AAA5200','species'),(989093,56397,'Oncocnemis sp. BOLD:AAB4199','species'),(989094,119285,'Smerinthus sp. BOLD:AAA1636','species'),(989095,693956,'Synaxis sp. BOLD:AAA6040','species'),(989096,572922,'Andropolia','genus'),(989097,989096,'Andropolia theodori','species'),(989098,989097,'Andropolia theodori epichysis','subspecies'),(989099,95179,'Protexarnis','genus'),(989100,989099,'Protexarnis balanitis','species'),(989101,95244,'Admetovis','genus'),(989102,989101,'Admetovis oxymorus','species'),(989103,989101,'Admetovis similaris','species'),(989104,989096,'Andropolia aedon','species'),(989105,95187,'Apharetra','genus'),(989106,989105,'Apharetra dentata','species'),(989107,95179,'Dichagyris','genus'),(989108,989107,'Dichagyris variabilis','species'),(989109,95187,'Homohadena','genus'),(989110,989109,'Homohadena fifia','species'),(989111,95187,'Pleromelloida','genus'),(989112,989111,'Pleromelloida bonuscula','species'),(989113,95179,'Pronoctua','genus'),(989114,989113,'Pronoctua typica','species'),(989115,572922,'Pseudanarta','genus'),(989116,989115,'Pseudanarta crocea','species'),(989117,989115,'Pseudanarta flava','species'),(989118,95179,'Tesagrotis','genus'),(989119,989118,'Tesagrotis corrodera','species'),(989120,989118,'Tesagrotis piscipellis','species'),(989121,95244,'Zosteropoda','genus'),(989122,989121,'Zosteropoda hirtipes','species'),(989123,572922,'Zotheca','genus'),(989124,989123,'Zotheca tranquilla','species'),(989125,989111,'Pleromelloida sp. BOLD:AAD4314','species'),(989126,56381,'Cucullia antipoda group BOLD:AAB2265','species'),(989127,214144,'Euxoa comosa group sp. 1 BOLD:AAA2634','species'),(989128,214144,'Euxoa comosa group sp. 2 BOLD:AAA2634','species'),(989129,56389,'Lacinipolia pensilis group 1 BOLD:AAA5195','species'),(989130,56389,'Lacinipolia pensilis group 2 BOLD:AAA5195','species'),(989131,56389,'Lacinipolia vicina group BOLD:AAA6056','species'),(989132,48479,'bacterium enrichment culture clone PA A4-12','species'),(989133,48479,'bacterium enrichment culture clone PA A4-17','species'),(989134,48479,'bacterium enrichment culture clone PA A4-18','species'),(989135,48479,'bacterium enrichment culture clone PA B1-1','species'),(989136,48479,'bacterium enrichment culture clone PA B1-2','species'),(989137,48479,'bacterium enrichment culture clone PA B1-4','species'),(989138,48479,'bacterium enrichment culture clone PA C1-11','species'),(989139,48479,'bacterium enrichment culture clone PA C1-15','species'),(989140,48479,'bacterium enrichment culture clone PA C1-16','species'),(989141,104284,'Pleopeltis polypodioides subsp. ecklonii','subspecies'),(989142,989144,'Pleopeltis polypodioides var. burchellii','varietas'),(989143,989144,'Pleopeltis polypodioides var. michauxiana','varietas'),(989144,104284,'Pleopeltis polypodioides subsp. polypodioides','subspecies'),(989145,10009,'Tamiasciurus hudsonicus mogollonensis','subspecies'),(989146,996372,'Pseudo-nitzschia sp. MWS-2011','species'),(989147,1386,'Bacillus sp. IT4','species'),(989148,33986,'Exiguobacterium sp. IT2','species'),(989149,1269,'Micrococcus sp. IT1','species'),(989150,54589,'Neopolystoma sp. 2 OV-2011','species'),(989151,54589,'Neopolystoma sp. 6 OV-2011','species'),(989152,54592,'Polystomoides sp. 2 OV-2011','species'),(989153,54592,'Polystomoides sp. 1 OV-2011','species'),(989154,865627,'Polystomatidae sp. Mls18/MiAB12','species'),(989155,865627,'Polystomatidae sp. Mls18/MiAB13','species'),(989156,865627,'Polystomatidae sp. Mls28/MiAB10','species'),(989157,865627,'Polystomatidae sp. Mls4/Mi-719','species'),(989158,865627,'Polystomatidae sp. Mls6/Mi939','species'),(989159,865627,'Polystomatidae sp. Mls6/MiAB9','species'),(989160,1069898,'Polystomoidella sp. 1 OV-2011','species'),(989161,934944,'Lampropteryx jameza','species'),(989162,934944,'Lampropteryx minna','species'),(989163,626,'Xenorhabdus sp. SY5','species'),(989164,1126,'Microcystis aeruginosa NTMS11','no rank'),(989165,751577,'Jaaginema pseudogeminatum BRIP01','no rank'),(989166,331985,'Oscillatoria boryana BRIP02','no rank'),(989167,108085,'Foleyella candezei','species'),(989168,6296,'Aproctella','genus'),(989169,989168,'Aproctella sp. MIB ZPL 02719','species'),(989170,989168,'Aproctella sp. MIB ZPL 01522','species'),(989171,989168,'Aproctella sp. MIB ZPL 01523','species'),(989172,989168,'Aproctella sp. MIB ZPL 01524','species'),(989173,989168,'Aproctella sp. MIB ZPL 02720','species'),(989177,166009,'Ditylenchus gigas','species'),(989178,213598,'Coccinia heterophylla','species'),(989179,20400,'Astragalus richardsonii','species'),(989180,47050,'Astragalus robbinsii var. alpiniformis','varietas'),(989181,47050,'Astragalus robbinsii var. fernaldii','varietas'),(989182,47050,'Astragalus robbinsii var. harringtonii','varietas'),(989183,47050,'Astragalus robbinsii var. jesupii','varietas'),(989184,47050,'Astragalus robbinsii var. occidentalis','varietas'),(989185,179948,'Hauffenia sp. 1 AF-2011','species'),(989186,179948,'Hauffenia sp. 2 AF-2011','species'),(989188,989199,'Bythinella environmental sample','species'),(989189,110808,'Bythinella aff. charpentieri AF-2011','species'),(989190,110808,'Bythinella sp. GA','species'),(989191,110808,'Bythinella sp. GC','species'),(989192,110808,'Bythinella sp. GD','species'),(989193,110808,'Bythinella sp. GE','species'),(989194,110808,'Bythinella sp. GF','species'),(989195,110808,'Bythinella sp. GG','species'),(989196,110808,'Bythinella sp. GH','species'),(989197,110808,'Bythinella sp. GI','species'),(989198,110808,'Bythinella sp. GJ','species'),(989199,110808,'environmental samples','no rank'),(989216,166009,'Ditylenchus sp. SAS-2011','species'),(989217,166009,'Ditylenchus weischeri','species'),(989218,430935,'Linyphiidae gen. sp. JAS-2011','species'),(989219,3833,'Cytisus cf. scoparius AK-2011','species'),(989220,6696,'Macrobrachium cf. esculentum TJP-2011','species'),(989221,6696,'Macrobrachium cf. lorentzi TJP-2011','species'),(989222,6696,'Macrobrachium sp. 1MYL','species'),(989223,6696,'Macrobrachium sp. Blackmore','species'),(989224,6696,'Macrobrachium sp. PNG1','species'),(989225,6696,'Macrobrachium sp. PNG2','species'),(989226,6696,'Macrobrachium sp. PNG3','species'),(989228,407194,'Aptorchis sp. VT-2011a','species'),(989229,375142,'Camallanus sp. 1 VT-2011b','species'),(989230,375142,'Camallanus sp. 2 VT-2011b','species'),(989231,177585,'Macroderoides sp. VT-2011c','species'),(989232,121180,'Abra longicallus','species'),(989233,6554,'Anadara diluvii','species'),(989234,368940,'Clausinella brongniartii','species'),(989235,40255,'Modiolus barbatus','species'),(989236,397459,'Mytilaster solidus','species'),(989237,106223,'Ennucula decipiens','species'),(989238,509986,'Pseudamussium clavatum','species'),(989239,509986,'Pseudamussium sulcatum','species'),(989240,6553,'Asperarca','genus'),(989241,989240,'Asperarca nodulosa','species'),(989242,989240,'Asperarca secreta','species'),(989243,91662,'Alnicola sp. MG-2011a','species'),(989244,91662,'Alnicola sp. MG-2011b','species'),(989245,91662,'Alnicola sp. MG-2011c','species'),(989246,91662,'Alnicola sp. MG-2011d','species'),(989247,91662,'Alnicola sp. MG-2011e','species'),(989248,91662,'Alnicola silvaenovae','species'),(989249,91662,'Alnicola sp. MG-2011f','species'),(989250,91662,'Alnicola sp. PAM05091004','species'),(989252,80612,'Alpova alpestris','species'),(989253,80612,'Alpova cf. cinnamomeus PAM09082702','species'),(989254,80612,'Alpova cinnamomeus','species'),(989255,80612,'Alpova corsicus','species'),(989256,34444,'Lactarius alpinus','species'),(989257,34444,'Lactarius brunneohepaticus','species'),(989258,34444,'Lactarius cyathuliformis','species'),(989259,34444,'Lactarius lepidotus','species'),(989260,34444,'Lactarius omphaliiformis','species'),(989261,80614,'Melanogaster luteus','species'),(989262,80614,'Melanogaster rivularis','species'),(989263,5543,'Trichoderma glaucum','species'),(989264,232080,'Fusarium sp. FRC S1763','species'),(989265,773,'Bartonella sp. LA03-308','species'),(989266,773,'Bartonella sp. LA04-86A','species'),(989267,773,'Bartonella sp. LA06-178','species'),(989268,773,'Bartonella sp. LA06-184B','species'),(989269,37820,'Hydrostachys goudotiana','species'),(989270,11520,'Influenza B virus (B/Alaska/AF2731/2010)','no rank'),(989271,11520,'Influenza B virus (B/Hawaii/AF2732/2010)','no rank'),(989272,11520,'Influenza B virus (B/Hawaii/AF2733/2010)','no rank'),(989273,11520,'Influenza B virus (B/Guam/AF2734/2010)','no rank'),(989274,11520,'Influenza B virus (B/Guam/AF2735/2010)','no rank'),(989275,11520,'Influenza B virus (B/Guam/AF2736/2010)','no rank'),(989276,11520,'Influenza B virus (B/Hawaii/AF2737/2010)','no rank'),(989277,11520,'Influenza B virus (B/California/AF2738/2010)','no rank'),(989278,11520,'Influenza B virus (B/Guam/AF2739/2010)','no rank'),(989279,11520,'Influenza B virus (B/Guam/AF2740/2010)','no rank'),(989280,11520,'Influenza B virus (B/Texas/AF2741/2010)','no rank'),(989281,11520,'Influenza B virus (B/Arizona/AF2743/2010)','no rank'),(989282,11520,'Influenza B virus (B/Arizona/AF2744/2011)','no rank'),(989283,11520,'Influenza B virus (B/Arizona/AF2745/2011)','no rank'),(989284,11520,'Influenza B virus (B/Florida/AF2746/2010)','no rank'),(989285,11520,'Influenza B virus (B/Florida/AF2747/2010)','no rank'),(989286,11520,'Influenza B virus (B/Florida/AF2748/2011)','no rank'),(989287,11520,'Influenza B virus (B/Florida/AF2749/2011)','no rank'),(989288,11520,'Influenza B virus (B/Florida/AF2750/2011)','no rank'),(989289,11520,'Influenza B virus (B/Georgia/AF2751/2010)','no rank'),(989290,11520,'Influenza B virus (B/Guam/AF2752/2011)','no rank'),(989291,11520,'Influenza B virus (B/Hawaii/AF2753/2010)','no rank'),(989292,11520,'Influenza B virus (B/Hawaii/AF2754/2010)','no rank'),(989293,11520,'Influenza B virus (B/Hawaii/AF2755/2010)','no rank'),(989294,11520,'Influenza B virus (B/Hawaii/AF2756/2010)','no rank'),(989295,11520,'Influenza B virus (B/Hawaii/AF2757/2010)','no rank'),(989296,11520,'Influenza B virus (B/New Mexico/AF2758/2011)','no rank'),(989297,11520,'Influenza B virus (B/South Carolina/AF2759/2011)','no rank'),(989298,11520,'Influenza B virus (B/South Carolina/AF2760/2011)','no rank'),(989299,11520,'Influenza B virus (B/Texas/AF2761/2011)','no rank'),(989300,11520,'Influenza B virus (B/Texas/AF2762/2011)','no rank'),(989301,11520,'Influenza B virus (B/Alabama/AF2766/2010)','no rank'),(989302,11520,'Influenza B virus (B/Alabama/AF2767/2010)','no rank'),(989303,11520,'Influenza B virus (B/Washington/AF2763/2010)','no rank'),(989304,11520,'Influenza B virus (B/North Carolina/AF2717/2011)','no rank'),(989305,29278,'Lux single copy cloning vector pMH30','species'),(989306,29278,'Lux single copy cloning vector pMH31','species'),(989307,29278,'Lux single copy cloning vector pMH32','species'),(989308,29278,'Lux single copy cloning vector pMH33','species'),(989309,103819,'Mycteroperca marginata','species'),(989310,84076,'Lehardyia','genus'),(989311,989310,'Lehardyia alleithoros','species'),(989312,219829,'Plasmodium sp. mosquito Iriomote1','species'),(989313,219829,'Plasmodium sp. mosquito Ishigaki1','species'),(989314,433455,'Babamunida kanaloa','species'),(989315,252926,'Bathymunida balssi','species'),(989316,541032,'Gastroptychus rogeri','species'),(989317,941228,'Uroptychodes epigaster','species'),(989318,193055,'Uroptychus australis','species'),(989319,1124584,'Anoplonida','genus'),(989320,989319,'Anoplonida inermis','species'),(989321,1124584,'Neonida','genus'),(989322,989321,'Neonida grandis','species'),(989323,6749,'Areopaguristes','genus'),(989324,989323,'Areopaguristes pilosus','species'),(989325,6745,'Porcellanopagurus','genus'),(989326,989325,'Porcellanopagurus filholi','species'),(989327,1124584,'Torbenella','genus'),(989328,989327,'Torbenella orbis','species'),(989329,84660,'Euceramus','genus'),(989330,989329,'Euceramus sp. KES-2011','species'),(989331,450949,'Nephilengys borbonica','species'),(989332,450949,'Nephilengys dodo','species'),(989333,450949,'Nephilengys livida','subspecies'),(989334,40568,'Campanula takesimana','species'),(989335,114727,'Influenza A virus (A/swine/Brazil/12A/2010(H1N1))','no rank'),(989337,696098,'Zaria bat coronavirus','species'),(989338,30600,'Propithecus perrieri','species'),(989339,13687,'Sphingomonas sp. 2F2','species'),(989340,290425,'Advenella sp. CRC4','species'),(989341,374,'Bradyrhizobium sp. BR3303','species'),(989342,374,'Bradyrhizobium sp. BR3304','species'),(989343,374,'Bradyrhizobium sp. BR3305','species'),(989344,374,'Bradyrhizobium sp. BR3306','species'),(989345,374,'Bradyrhizobium sp. BR3307','species'),(989346,374,'Bradyrhizobium sp. BR3308','species'),(989347,374,'Bradyrhizobium sp. BR3309','species'),(989348,374,'Bradyrhizobium sp. BR3310','species'),(989349,374,'Bradyrhizobium sp. BR3312','species'),(989350,374,'Bradyrhizobium sp. BR3315','species'),(989351,374,'Bradyrhizobium sp. BR3316','species'),(989352,374,'Bradyrhizobium sp. BR3321','species'),(989353,374,'Bradyrhizobium sp. BR3323','species'),(989354,374,'Bradyrhizobium sp. BR3324','species'),(989355,374,'Bradyrhizobium sp. BR3325','species'),(989356,374,'Bradyrhizobium sp. BR3327','species'),(989357,374,'Bradyrhizobium sp. BR3329','species'),(989358,374,'Bradyrhizobium sp. BR3330','species'),(989359,374,'Bradyrhizobium sp. BR3331','species'),(989360,374,'Bradyrhizobium sp. BR3332','species'),(989361,374,'Bradyrhizobium sp. BR3333','species'),(989362,374,'Bradyrhizobium sp. BR3334','species'),(989363,374,'Bradyrhizobium sp. BR3335','species'),(989364,374,'Bradyrhizobium sp. BR3336','species'),(989365,374,'Bradyrhizobium sp. BR3339','species'),(989366,374,'Bradyrhizobium sp. BR3340','species'),(989367,374,'Bradyrhizobium sp. BR3345','species'),(989368,374,'Bradyrhizobium sp. BR3346','species'),(989369,374,'Bradyrhizobium sp. BR3350','species'),(989370,374,'Bradyrhizobium sp. BR3351','species'),(989371,374,'Bradyrhizobium sp. BR3352','species'),(989372,374,'Bradyrhizobium sp. BR3354','species'),(989373,374,'Bradyrhizobium sp. BR3356','species'),(989374,374,'Bradyrhizobium sp. BR3360','species'),(989375,374,'Bradyrhizobium sp. BR3361','species'),(989376,374,'Bradyrhizobium sp. BR3363','species'),(989377,374,'Bradyrhizobium sp. BR3365','species'),(989378,374,'Bradyrhizobium sp. BR3366','species'),(989379,374,'Bradyrhizobium sp. BR3367','species'),(989380,374,'Bradyrhizobium sp. BR3368','species'),(989381,374,'Bradyrhizobium sp. BR3369','species'),(989382,374,'Bradyrhizobium sp. BR3370','species'),(989383,374,'Bradyrhizobium sp. BR3373','species'),(989384,286,'Pseudomonas sp. DBTKR2G','species'),(989385,286,'Pseudomonas sp. DBTKRR1DW','species'),(989386,286,'Pseudomonas sp. DBTKRRGL','species'),(989387,286,'Pseudomonas sp. GW1DBT','species'),(989388,662,'Vibrio sp. B1','species'),(989389,59512,'Planktothrix cf. rubescens FEM_DD389','no rank'),(989390,59512,'Planktothrix cf. rubescens FEM_DD129','no rank'),(989391,59512,'Planktothrix cf. rubescens FEM_DD212','no rank'),(989392,258255,'Pseudovibrio sp. Ad1','species'),(989393,258255,'Pseudovibrio sp. Ad10','species'),(989394,258255,'Pseudovibrio sp. Ad11','species'),(989395,258255,'Pseudovibrio sp. Ad12','species'),(989396,258255,'Pseudovibrio sp. Ad13','species'),(989397,258255,'Pseudovibrio sp. Ad14','species'),(989398,258255,'Pseudovibrio sp. Ad15','species'),(989399,258255,'Pseudovibrio sp. Ad16','species'),(989400,258255,'Pseudovibrio sp. Ad17','species'),(989401,258255,'Pseudovibrio sp. Ad18','species'),(989402,258255,'Pseudovibrio sp. Ad19','species'),(989403,258255,'Pseudovibrio axinellae','species'),(989404,258255,'Pseudovibrio sp. Ad20','species'),(989405,258255,'Pseudovibrio sp. Ad21','species'),(989406,258255,'Pseudovibrio sp. Ad22','species'),(989407,258255,'Pseudovibrio sp. Ad23','species'),(989408,258255,'Pseudovibrio sp. Ad24','species'),(989409,258255,'Pseudovibrio sp. Ad25','species'),(989410,258255,'Pseudovibrio sp. Ad26','species'),(989411,258255,'Pseudovibrio sp. Ad27','species'),(989412,258255,'Pseudovibrio sp. Ad28','species'),(989413,258255,'Pseudovibrio sp. Ad29','species'),(989414,258255,'Pseudovibrio sp. Ad3','species'),(989415,258255,'Pseudovibrio sp. Ad30','species'),(989416,258255,'Pseudovibrio sp. Ad31','species'),(989417,258255,'Pseudovibrio sp. Ad32','species'),(989418,258255,'Pseudovibrio sp. Ad33','species'),(989419,258255,'Pseudovibrio sp. Ad34','species'),(989420,258255,'Pseudovibrio sp. Ad35','species'),(989421,258255,'Pseudovibrio sp. Ad36','species'),(989422,258255,'Pseudovibrio sp. Ad37','species'),(989423,258255,'Pseudovibrio sp. Ad38','species'),(989424,258255,'Pseudovibrio sp. Ad39','species'),(989425,258255,'Pseudovibrio sp. Ad4','species'),(989426,258255,'Pseudovibrio sp. Ad40','species'),(989427,258255,'Pseudovibrio sp. Ad41','species'),(989428,258255,'Pseudovibrio sp. Ad42','species'),(989429,258255,'Pseudovibrio sp. Ad43','species'),(989430,258255,'Pseudovibrio sp. Ad44','species'),(989431,258255,'Pseudovibrio sp. Ad45','species'),(989432,258255,'Pseudovibrio sp. Ad46','species'),(989433,258255,'Pseudovibrio sp. Ad47','species'),(989434,258255,'Pseudovibrio sp. Ad48','species'),(989435,258255,'Pseudovibrio sp. Ad49','species'),(989436,258255,'Pseudovibrio sp. Ad5','species'),(989437,258255,'Pseudovibrio sp. Ad50','species'),(989438,258255,'Pseudovibrio sp. Ad51','species'),(989439,258255,'Pseudovibrio sp. Ad52','species'),(989440,258255,'Pseudovibrio sp. Ad53','species'),(989441,258255,'Pseudovibrio sp. Ad54','species'),(989442,258255,'Pseudovibrio sp. Ad55','species'),(989443,258255,'Pseudovibrio sp. Ad56','species'),(989444,258255,'Pseudovibrio sp. Ad57','species'),(989445,258255,'Pseudovibrio sp. Ad58','species'),(989446,258255,'Pseudovibrio sp. Ad6','species'),(989447,258255,'Pseudovibrio sp. Ad7','species'),(989448,258255,'Pseudovibrio sp. Ad8','species'),(989449,258255,'Pseudovibrio sp. Ad9','species'),(989450,258255,'Pseudovibrio sp. Hs1','species'),(989451,258255,'Pseudovibrio sp. Hs2','species'),(989452,258255,'Pseudovibrio sp. Hs3','species'),(989453,258255,'Pseudovibrio sp. Pb1','species'),(989454,258255,'Pseudovibrio sp. Pb10','species'),(989455,258255,'Pseudovibrio sp. Pb11','species'),(989456,258255,'Pseudovibrio sp. Pb12','species'),(989457,258255,'Pseudovibrio sp. Pb2','species'),(989458,258255,'Pseudovibrio sp. Pb3','species'),(989459,258255,'Pseudovibrio sp. Pb4','species'),(989460,258255,'Pseudovibrio sp. Pb5','species'),(989461,258255,'Pseudovibrio sp. Pb6','species'),(989462,258255,'Pseudovibrio sp. Pb7','species'),(989463,258255,'Pseudovibrio sp. Pb8','species'),(989464,258255,'Pseudovibrio sp. Pb9','species'),(989465,222,'Achromobacter sp. SKcarbon10121','species'),(989466,507,'Alcaligenes sp. SKcarbon10122','species'),(989467,507,'Alcaligenes sp. SKcarbon10125','species'),(989468,742914,'Dragonfly cyclovirus','species'),(989469,1883,'Streptomyces sp. SCSIO1666','species'),(989470,102797,'Influenza A virus (A/Reunion/586/2004(H3N-))','no rank'),(989471,294281,'Lachnagrostis filiformis','species'),(989472,5800,'Eimeria myoxi','species'),(989473,33877,'Agromyces sp. B109','species'),(989474,1663,'Arthrobacter sp. B35','species'),(989475,1663,'Arthrobacter sp. B86','species'),(989476,1663,'Arthrobacter sp. C43','species'),(989477,1663,'Arthrobacter sp. C86','species'),(989478,1386,'Bacillus sp. A101','species'),(989479,1386,'Bacillus sp. C61','species'),(989480,106589,'Cupriavidus sp. B23','species'),(989481,561,'Escherichia sp. A94','species'),(989482,33882,'Microbacterium sp. B150','species'),(989483,265,'Paracoccus sp. B160','species'),(989484,286,'Pseudomonas sp. C19','species'),(989485,48736,'Ralstonia sp. C92','species'),(989486,1827,'Rhodococcus sp. B122','species'),(989487,28105,'Sinorhizobium sp. B84','species'),(989488,34072,'Variovorax sp. A59','species'),(989499,105260,'Vibrio anguillarum RV22','no rank'),(989642,375584,'Arcuospathidium namibiense','species'),(989644,989642,'Arcuospathidium namibiense tristicha','subspecies'),(989645,5993,'Enchelys gasterosteus','species'),(989646,5106,'Verticillium sp. LF496','species'),(989647,36298,'Zosterops ficedulinus','species'),(989648,989647,'Zosterops ficedulinus ficedulinus','subspecies'),(989649,989647,'Zosterops ficedulinus feae','subspecies'),(989650,159075,'Acremonium sp. LF535','species'),(989651,36298,'Zosterops griseovirescens','species'),(989652,311780,'Paecilomyces sp. LF592','species'),(989653,364609,'Speirops leucophoeus','species'),(989654,6035,'Encephalitozoon cuniculi EC2','no rank'),(989655,6035,'Encephalitozoon cuniculi EC3','no rank'),(989723,572799,'Acleris gloverana','species'),(989724,572808,'Agriphila ruricolella','species'),(989725,572715,'Olethreutes deprecatorius','species'),(989726,688919,'Croesia albicomana','species'),(989727,689302,'Agrochola verberata','species'),(989728,29054,'Epinotia biangulana','species'),(989729,987461,'Helotropha reniformis','species'),(989730,572799,'Acleris caliginosana','species'),(989731,572799,'Acleris curvalana','species'),(989732,572799,'Acleris robinsoniana','species'),(989733,688928,'Agapeta zoegana','species'),(989734,262437,'Agonopterix clemensella','species'),(989735,689302,'Agrochola pulchella','species'),(989736,700132,'Anacampsis innocuella','species'),(989737,581395,'Ancylis subaequana','species'),(989738,95189,'Apamea indocilis','species'),(989739,95189,'Apamea maxima','species'),(989740,572704,'Apotomis bifida','species'),(989741,572704,'Apotomis capreana','species'),(989742,572704,'Apotomis funerea','species'),(989743,572704,'Apotomis removana','species'),(989744,572704,'Apotomis spinulana','species'),(989745,139973,'Archips dissitana','species'),(989746,687325,'Aristotelia fungivorella','species'),(989747,254361,'Autographa mappa','species'),(989748,347708,'Batrachedra striolata','species'),(989749,572819,'Bryotropha gemella','species'),(989750,572819,'Bryotropha plantariella','species'),(989751,199090,'Cameraria agrifoliella','species'),(989752,56375,'Catocala semirelicta','species'),(989753,943762,'Ceranemota albertae','species'),(989754,427956,'Chionodes continuella','species'),(989755,427956,'Chionodes fictor','species'),(989756,988097,'Coenophila opacifrons','species'),(989757,513583,'Coleophora alnifoliae','species'),(989758,513583,'Coleophora glaucella','species'),(989759,572827,'Coleotechnites starki','species'),(989760,687066,'Crambus pascuella','species'),(989761,56583,'Dasychira grisefacta','species'),(989762,320033,'Diarsia calgary','species'),(989763,581562,'Dichrorampha simulana','species'),(989764,581438,'Endothenia hebesana','species'),(989765,29054,'Epinotia castaneana','species'),(989766,29054,'Epinotia indecorana','species'),(989767,29054,'Epinotia lindana','species'),(989768,29054,'Epinotia momonana','species'),(989769,29054,'Epinotia nisella','species'),(989770,29054,'Epinotia rectiplicana','species'),(989771,29054,'Epinotia trigonella','species'),(989772,581479,'Eucosma smithiana','species'),(989773,572712,'Eudonia vivida','species'),(989774,691015,'Euthyatira lorata','species'),(989775,214144,'Euxoa altens','species'),(989776,214144,'Euxoa intrita','species'),(989777,214144,'Euxoa lewisi','species'),(989778,347736,'Gelechia dromicella','species'),(989779,581484,'Gypsonoma salicicolana','species'),(989780,691642,'Hadena ectrapela','species'),(989781,572852,'Hedya ochroleucana','species'),(989782,753345,'Hypenodes caducus','species'),(989783,753345,'Hypenodes sombrus','species'),(989784,581416,'Hystrichophora asphodelana','species'),(989785,689132,'Ipimorpha nanaimo','species'),(989786,688852,'Lozotaenia rindgei','species'),(989787,571319,'Lyonetia saliciella','species'),(989788,173642,'Mompha sexstrigella','species'),(989789,685409,'Monopis spilotella','species'),(989790,319796,'Mycterophora inexplicata','species'),(989791,214286,'Oligia illocata','species'),(989792,214286,'Oligia mactata','species'),(989793,688420,'Oligocentria pallida','species'),(989794,692029,'Petrova burkeana','species'),(989795,581520,'Phaneta infimbriana','species'),(989796,186113,'Platyptilia carduidactyla','species'),(989797,254381,'Plusia nichollae','species'),(989798,51654,'Plutella vanella','species'),(989799,688431,'Pseudohermonassa flavotincta','species'),(989800,683885,'Pyla aequivoca','species'),(989801,582143,'Pyrausta nicalis','species'),(989802,572917,'Scoparia basalis','species'),(989803,685415,'Sympistis anweileri','species'),(989804,254422,'Syngrapha epigaea','species'),(989805,572908,'Udea itysalis','species'),(989806,572908,'Udea washingtonalis','species'),(989807,572912,'Vitula broweri','species'),(989808,320016,'Xestia mustelina','species'),(989809,354121,'Zeiraphera canadensis','species'),(989811,572799,'Acleris cf. emargana BOLD:AAB3525','species'),(989812,690229,'Adaina sp. BOLD:AAG1474','species'),(989813,262437,'Agonopterix nr. clemensella BOLD:AAH6285','species'),(989814,689302,'Agrochola nr. pulchella BOLD:AAH6129','species'),(989815,581395,'Ancylis sp. BOLD:AAB2077','species'),(989817,572704,'Apotomis sp. BOLD:AAA4846','species'),(989818,572706,'Argyresthia sp. 2 BOLD:AAH4269','species'),(989819,572706,'Argyresthia sp. 3 BOLD:AAF5253','species'),(989820,572706,'Argyresthia sp. 4 BOLD:AAL5945','species'),(989821,199009,'Caloptilia nr. strictella BOLD:AAF8460','species'),(989822,427956,'Chionodes sp. JFL01','species'),(989823,572827,'Coleotechnites sp. 2 BOLD:AAS0289','species'),(989824,572827,'Coleotechnites sp. 3 BOLD:AAA5953','species'),(989825,572827,'Coleotechnites sp. 4 BOLD:AAD4159','species'),(989826,572827,'Coleotechnites nr. blastovora BOLD:AAA4969','species'),(989827,572827,'Coleotechnites nr. piceaella BOLD:AAD4161','species'),(989828,315910,'Elachista sp. JFL01','species'),(989829,111440,'Epiblema sp. BOLD:AAH6128','species'),(989830,29054,'Epinotia sp. 1 BOLD:AAE1259','species'),(989831,29054,'Epinotia sp. 4 BOLD:AAE1257','species'),(989832,29054,'Epinotia sp. 5 BOLD:AAE1258','species'),(989833,29054,'Epinotia sp. 6 BOLD:AAH6131','species'),(989834,29054,'Epinotia sp. 7 BOLD:AAH6130','species'),(989835,572712,'Eudonia sp. 1 BOLD:AAA8165','species'),(989836,572712,'Eudonia sp. 2 BOLD:AAA8167','species'),(989837,572712,'Eudonia sp. 3 BOLD:AAA8167','species'),(989838,572712,'Eudonia sp. 4 BOLD:AAA8166','species'),(989839,347736,'Gelechia sp. BOLD:AAH6283','species'),(989840,572914,'Gesneria sp. 2 JRD-2011','species'),(989841,581484,'Gypsonoma cf. salicicolana BOLD:AAB1285','species'),(989842,572852,'Hedya sp. BOLD:AAI6996','species'),(989843,572854,'Hellinsia sp. BOLD:AAH4676','species'),(989844,572720,'Homosetia sp. BOLD:AAC3988','species'),(989845,173642,'Mompha sp. BOLD:AAB9188','species'),(989846,581513,'Notocelia sp. BOLD:AAI2374','species'),(989848,572715,'Olethreutes sp. 2 BOLD:AAA8540','species'),(989849,572715,'Olethreutes sp. BOLD:AAA8542','species'),(989850,199015,'Parectopa sp. JFL01','species'),(989851,581520,'Phaneta sp. 5 BOLD:AAA5486','species'),(989852,688925,'Phtheochroa sp. 1 BOLD:AAD8609','species'),(989853,199019,'Phyllocnistis nr. populiella BOLD:AAF6337','species'),(989854,173584,'Phyllonorycter sp. 2 BOLD:AAC1756','species'),(989855,186113,'Platyptilia sp. 1 BOLD:AAD1040','species'),(989856,186113,'Platyptilia nr. tesseradactyla BOLD:AAD1039','species'),(989857,687130,'Scrobipalpa sp. 3 BOLD:AAC8152','species'),(989858,687130,'Scrobipalpa nr. atriplicella BOLD:AAG9135','species'),(989859,687511,'Syncopacma sp. BOLD:AAF9981','species'),(989862,572908,'Udea cf. itysalis BOLD:AAA4632','species'),(989863,572908,'Udea cf. saxifrage BOLD:AAA4632','species'),(989864,354121,'Zeiraphera cf. pacifica BOLD:AAD9822','species'),(989865,116119,'Exaeretia','genus'),(989866,989865,'Exaeretia nivalis','species'),(989867,95179,'Actebia','genus'),(989868,989867,'Actebia fennica','species'),(989869,40083,'Meroptera','genus'),(989870,989869,'Meroptera pravella','species'),(989871,691690,'Morophagoides','genus'),(989872,989871,'Morophagoides burkerella','species'),(989873,186112,'Oxyptilus','genus'),(989874,989873,'Oxyptilus delawaricus','species'),(989875,572922,'Platypolia','genus'),(989876,989875,'Platypolia anceps','species'),(989877,134904,'Protolithocolletis','genus'),(989878,989877,'Protolithocolletis lathyri','species'),(989879,572922,'Xylotype','genus'),(989880,989879,'Xylotype arcadia','species'),(989881,40083,'Apomyelois','genus'),(989882,989881,'Apomyelois sp. BOLD:AAG0393','species'),(989883,347697,'Caryocolum','genus'),(989884,989883,'Caryocolum nr. pullatella BOLD:AAH6281','species'),(989885,989892,'Hypoplesia','genus'),(989886,989885,'Hypoplesia sp. BOLD:AAH6079','species'),(989887,7140,'Choristoneura occidentalis group BOLD:AAA1517','species'),(989888,977875,'Thalloloma hypoleptum','species'),(989889,146305,'Porina farinosa','species'),(989891,208712,'Myriotrema peninsulae','species'),(989892,41012,'Tineidae incertae sedis','no rank'),(989894,698716,'Astrothelium versicolor','species'),(989895,1233678,'Passion fruit green spot virus','species'),(989896,129337,'Geobacillus sp. XT15','species'),(989897,49656,'Smilax anceps','species'),(989899,640621,'Neoschischkinia','genus'),(989900,280801,'Acromastigum adaptatum','species'),(989901,280801,'Acromastigum anisostomum','species'),(989902,280801,'Acromastigum cavifolium','species'),(989903,280801,'Acromastigum cunninghamii','species'),(989904,280801,'Acromastigum divaricatum','species'),(989906,280801,'Acromastigum mooreanum','species'),(989907,13806,'Amazoopsis','genus'),(989908,989907,'Amazoopsis diplopoda','species'),(989909,13807,'Bazzania intermedia','species'),(989910,13807,'Bazzania involuta','species'),(989911,13807,'Bazzania nitida','species'),(989912,13807,'Bazzania pearsonii','species'),(989913,13807,'Bazzania sp. Chua-Petiot Mb28','species'),(989914,13807,'Bazzania yoshinagana','species'),(989915,428512,'Chloranthelia berggrenii','species'),(989916,13806,'Hyalolepidozia','genus'),(989917,989916,'Hyalolepidozia microphylla','species'),(989918,255969,'Hygrolembidium rigidum','species'),(989919,13806,'Isolembidium','genus'),(989920,989919,'Isolembidium anomalum','species'),(989921,428516,'Kurzia calcarata','species'),(989922,428516,'Kurzia gonyotricha','species'),(989923,428516,'Kurzia helophila','species'),(989924,428516,'Kurzia sp. Brown 03/140a','species'),(989925,428516,'Kurzia trichoclados','species'),(989926,428522,'Lembidium longifolium','species'),(989927,56926,'Lepidozia bisbifida','species'),(989928,56926,'Lepidozia fauriana','species'),(989929,56926,'Lepidozia microphylla','species'),(989930,56926,'Lepidozia sp. 1 von Konrat 6/20-4','species'),(989931,56926,'Lepidozia sp. 2 Shaw 5789','species'),(989932,56926,'Lepidozia trichodes','species'),(989933,13806,'Paracromastigum','genus'),(989934,989933,'Paracromastigum drucei','species'),(989935,989933,'Paracromastigum macrostipum','species'),(989937,13806,'Pseudocephalozia','genus'),(989938,989937,'Pseudocephalozia lepidozioides','species'),(989939,989937,'Pseudocephalozia paludicola','species'),(989940,13806,'Sprucella','genus'),(989941,989940,'Sprucella succida','species'),(989942,280819,'Telaranea diacantha','species'),(989943,280819,'Telaranea herzogii','species'),(989944,280819,'Telaranea lawesii','species'),(989945,280819,'Telaranea maorensis','species'),(989946,280819,'Telaranea martinii','species'),(989947,280819,'Telaranea meridiana','species'),(989948,280819,'Telaranea palmata','species'),(989949,280819,'Telaranea plumulosa','species'),(989950,280819,'Telaranea pseudozoopsis','species'),(989951,280820,'Telaranea pulcherrima var. pulcherrima','varietas'),(989952,280819,'Telaranea quadriseta','species'),(989953,280819,'Telaranea seriatitexta','species'),(989954,280819,'Telaranea sp. 1 Engel 18Apr08','species'),(989955,280819,'Telaranea sp. 2 von Konrat 6/7-9','species'),(989956,280819,'Telaranea tasmanica','species'),(989957,280819,'Telaranea tetradactyla','species'),(989958,280819,'Telaranea tetrapila','species'),(989959,280819,'Telaranea trilobata','species'),(989960,280819,'Telaranea wallichiana','species'),(989961,255971,'Zoopsis ceratophylla','species'),(989962,255971,'Zoopsis macrophylla','species'),(989963,5598,'Alternaria iranica','species'),(989964,5598,'Alternaria prasonis','species'),(989965,5598,'Alternaria vanuatuensis','species'),(989966,5598,'Alternaria ascaloniae','species'),(989968,80650,'Hymenogaster intermedius','species'),(989969,80650,'Hymenogaster huthii','species'),(989970,566109,'Hymenogaster luteus var. berkeleyanus','varietas'),(989971,121621,'Phyllosticta bifrenariae','species'),(989972,121621,'Phyllosticta brazilianiae','species'),(989973,121621,'Phyllosticta citribraziliensis','species'),(989974,121621,'Phyllosticta cussonia','species'),(989975,91662,'Alnicola aff. luteolofibrillosa ALB08.2','species'),(989976,91662,'Alnicola aff. luteolofibrillosa EDB08101410','species'),(989977,91662,'Alnicola aff. luteolofibrillosa PAM06102208','species'),(989978,91662,'Alnicola aff. luteolofibrillosa PAM07080901','species'),(989979,91662,'Alnicola aff. luteolofibrillosa PAM07090307','species'),(989980,91662,'Alnicola aff. luteolofibrillosa PAM08090307','species'),(989981,89443,'fungal sp. W2-2','species'),(989982,89443,'fungal sp. W2-3','species'),(989983,89443,'fungal sp. W6-5','species'),(989984,327281,'Acephala sp. W2-5','species'),(989985,42370,'Camarops sp. W2-6','species'),(989986,108533,'Cryptosporiopsis sp. W6-3','species'),(989987,13474,'Cylindrocarpon sp. W5-1','species'),(989988,96453,'Nodulisporium sp. W6-4','species'),(989989,5073,'Penicillium sp. W3-1','species'),(989990,101853,'Pezicula sp. W6-1','species'),(989991,5543,'Trichoderma sp. W3-4','species'),(989992,216740,'Sellaphora sp. Sel28/6','species'),(989993,1663,'Arthrobacter sp. LM3(2011)','species'),(989994,1386,'Bacillus sp. LM24(2011)','species'),(989995,53335,'Pantoea sp. LM25(2011)','species'),(989996,1663,'Arthrobacter sp. LM27(2011)','species'),(989997,1386,'Bacillus sp. LM41(2011)','species'),(989998,1386,'Bacillus sp. LM47(2011)','species'),(989999,1386,'Bacillus sp. LM50(2011)','species'),(990000,1386,'Bacillus sp. MM2(2011)','species'),(990001,1386,'Bacillus sp. MM14(2011)','species'),(990002,1663,'Arthrobacter sp. MM15(2011)','species'),(990003,1386,'Bacillus sp. MM34(2011)','species'),(990004,1663,'Arthrobacter sp. MM35(2011)','species'),(990005,44249,'Paenibacillus sp. MM52(2011)','species'),(990006,992,'Flexibacter sp. MM53(2011)','species'),(990007,1386,'Bacillus sp. MM57(2011)','species'),(990008,1663,'Arthrobacter sp. MM60(2011)','species'),(990009,13687,'Sphingomonas sp. MM62(2011)','species'),(990010,379,'Rhizobium sp. MM65(2011)','species'),(990011,1827,'Rhodococcus sp. MM67(2011)','species'),(990012,1386,'Bacillus sp. MM71(2011)','species'),(990013,1386,'Bacillus sp. MM77(2011)','species'),(990014,1386,'Bacillus sp. MM78(2011)','species'),(990015,44249,'Paenibacillus sp. MM83(2011)','species'),(990016,1663,'Arthrobacter sp. MM87(2011)','species'),(990017,1663,'Arthrobacter sp. MM89(2011)','species'),(990018,110932,'Leifsonia sp. MM91(2011)','species'),(990019,1386,'Bacillus sp. MM92(2011)','species'),(990020,1386,'Bacillus sp. MM95(2011)','species'),(990021,1663,'Arthrobacter sp. MM101(2011)','species'),(990022,1663,'Arthrobacter sp. MM107(2011)','species'),(990023,1386,'Bacillus sp. MM110(2011)','species'),(990024,1663,'Arthrobacter sp. MM114(2011)','species'),(990025,1386,'Bacillus sp. MM115(2011)','species'),(990026,1386,'Bacillus sp. MM119(2011)','species'),(990027,1386,'Bacillus sp. SS29(2011)','species'),(990028,44249,'Paenibacillus sp. SS32(2011)','species'),(990029,48736,'Ralstonia sp. SS33(2011)','species'),(990030,75654,'Duganella sp. SS45(2011)','species'),(990031,65047,'Mitsuaria sp. SS48(2011)','species'),(990032,613,'Serratia sp. SS49(2011)','species'),(990033,1386,'Bacillus sp. SS122(2011)','species'),(990034,1663,'Arthrobacter sp. SS127(2011)','species'),(990035,1386,'Bacillus sp. SS129(2011)','species'),(990036,40323,'Stenotrophomonas sp. ITCr01','species'),(990037,1663,'Arthrobacter sp. ITCr03','species'),(990038,46352,'Agrococcus sp. ITCr06','species'),(990039,1386,'Bacillus sp. ITCr07','species'),(990040,1269,'Micrococcus sp. ITCr08','species'),(990041,1386,'Bacillus sp. ITCr10','species'),(990042,212791,'Enhydrobacter sp. ITCr12','species'),(990043,1386,'Bacillus sp. ITCr14','species'),(990044,1386,'Bacillus sp. ITCr27','species'),(990045,1386,'Bacillus sp. ITCr30','species'),(990046,33882,'Microbacterium sp. ITCr31','species'),(990047,1386,'Bacillus sp. ITCr36','species'),(990048,1386,'Bacillus sp. ITCr39','species'),(990049,1386,'Bacillus sp. ITCr40','species'),(990050,1386,'Bacillus sp. ITCr43','species'),(990051,154116,'Georgenia sp. ITCr52','species'),(990052,84406,'Virgibacillus sp. ITCr54','species'),(990053,55080,'Brevibacillus sp. ITCr55','species'),(990054,1386,'Bacillus sp. ITCr56','species'),(990055,44249,'Paenibacillus sp. ITCr59','species'),(990056,84406,'Virgibacillus sp. ITCr61','species'),(990057,1386,'Bacillus sp. ITCr63','species'),(990058,48479,'bacterium enrichment culture clone P24-9H','species'),(990059,48479,'bacterium enrichment culture clone P39-11D','species'),(990060,48479,'bacterium enrichment culture clone P43-9H:P46-4G','species'),(990061,48479,'bacterium enrichment culture clone P47-5C','species'),(990062,48479,'bacterium enrichment culture clone P56-1B','species'),(990063,48479,'bacterium enrichment culture clone P56-2C','species'),(990064,48479,'bacterium enrichment culture clone P69-9E','species'),(990065,48479,'bacterium enrichment culture clone P75-7G','species'),(990066,29278,'Cloning vector pBAM1','species'),(990067,29278,'Cloning vector pBAM1-GFP','species'),(990068,267989,'Lebetimonas sp. JH292','species'),(990069,267989,'Lebetimonas sp. JH369','species'),(990070,267989,'Lebetimonas sp. JS032','species'),(990071,267989,'Lebetimonas sp. JS087','species'),(990072,267989,'Lebetimonas sp. JS138','species'),(990073,267989,'Lebetimonas sp. JS170','species'),(990074,267989,'Lebetimonas sp. JS172','species'),(990076,1386,'Bacillus sp. BCCS A3','species'),(990077,374,'Bradyrhizobium sp. CCBAU 03335','species'),(990078,374,'Bradyrhizobium huanghuaihaiense','species'),(990079,374,'Bradyrhizobium sp. CCBAU 25437','species'),(990080,374,'Bradyrhizobium sp. CCBAU 45515','species'),(990081,379,'Rhizobium sp. CCBAU 45499','species'),(990082,28105,'Sinorhizobium sp. CCBAU 051121','species'),(990083,28105,'Sinorhizobium sp. CCBAU 051127','species'),(990084,28105,'Sinorhizobium sp. CCBAU 25426','species'),(990085,114727,'Influenza A virus (A/Lyon/47.431/2009(H1N1))','no rank'),(990086,114727,'Influenza A virus (A/Lyon/47.942/2009(H1N1))','no rank'),(990087,114727,'Influenza A virus (A/Lyon/48.425/2009(H1N1))','no rank'),(990088,114727,'Influenza A virus (A/Lyon/48.49/2009(H1N1))','no rank'),(990089,114727,'Influenza A virus (A/Lyon/969/2009(H1N1))','no rank'),(990090,114727,'Influenza A virus (A/StEtienne/1691/2009(H1N1))','no rank'),(990091,13615,'Monodelphis sp. B SeSo-2011','species'),(990092,13615,'Monodelphis sp. C SeSo-2011','species'),(990093,13615,'Monodelphis sp. D SeSo-2011','species'),(990094,1386,'Bacillus sp. BCCS A5','species'),(990095,1279,'Staphylococcus sp. BCCS A8','species'),(990096,1883,'Streptomyces sp. BCCS A4','species'),(990097,1883,'Streptomyces sp. BCCS A6','species'),(990098,1883,'Streptomyces sp. BCCS A7','species'),(990099,1883,'Streptomyces sp. BCCS A9','species'),(990100,119220,'Influenza A virus (A/snipe/France/100212c/2010(H5N2))','no rank'),(990101,119220,'Influenza A virus (A/snipe/France/100212i/2010(H5N2))','no rank'),(990102,37314,'Lepiota aff. roseolivida SAT95-293-01','species'),(990103,32207,'Rothia sp. T7','species'),(990104,5199,'Cladonia subturgida','species'),(990105,5199,'Cladonia corsicana','species'),(990106,287717,'Deladenus proximus','species'),(990107,28585,'Anastrepha sp. JEF-2011','species'),(990108,588341,'Heterokrohnia davidi','species'),(990109,588341,'Heterokrohnia longidentata','species'),(990110,34756,'Bathyspadella','genus'),(990111,990110,'Bathyspadella sp. c936','species'),(990112,223212,'Ochoterenella sp. MIB Zpl 00161','species'),(990113,223212,'Ochoterenella sp. MIB Zpl 00162','species'),(990114,876021,'Spio filicornis','species'),(990115,876021,'Spio sp. LK-2011-1','species'),(990116,876021,'Spio sp. LK-2011-2','species'),(990119,9612,'Canis lupus x Canis lupus familiaris','subspecies'),(990120,581513,'Notocelia culminana','species'),(990121,6333,'Trichinella patagoniensis','species'),(990123,1847,'Pseudonocardia sp. JB 05','species'),(990124,32008,'Burkholderia sp. 1SC','species'),(990125,32008,'Burkholderia sp. 2SC','species'),(990126,32008,'Burkholderia sp. 6PR','species'),(990127,32008,'Burkholderia sp. 6SC','species'),(990128,32008,'Burkholderia sp. 7PR','species'),(990129,32008,'Burkholderia sp. 8PR','species'),(990130,32008,'Burkholderia sp. 8SC','species'),(990131,547,'Enterobacter sp. 1PR','species'),(990132,547,'Enterobacter sp. 2PR','species'),(990133,547,'Enterobacter sp. 3PR','species'),(990134,93217,'Pandoraea sp. 3SC','species'),(990135,379,'Rhizobium sp. 4SC','species'),(990136,379,'Rhizobium sp. 5SC','species'),(990137,40323,'Stenotrophomonas sp. 4PR','species'),(990138,40323,'Stenotrophomonas sp. 5PR','species'),(990139,40323,'Stenotrophomonas sp. 7SC','species'),(990140,45667,'Halobacillus sp. AGS-30','species'),(990141,2239,'Halobacterium sp. AGS-7','species'),(990142,56688,'Halorubrum sp. AGS-18','species'),(990143,547,'Enterobacter sp. C2361','species'),(990144,586,'Providencia sp. C1112','species'),(990145,37991,'Xylaria sp. XF-8','species'),(990146,469,'Acinetobacter sp. C-4','species'),(990147,12083,'Human poliovirus 2 strain Sabin','no rank'),(990148,375584,'Arcuospathidium sp. VBOEF-2011','species'),(990149,55195,'Enchelyodon sp. 2 VBOEF-2011','species'),(990150,35109,'Spathidium sp. 2 VBOEF-2011','species'),(990152,197900,'Trachelophyllum','genus'),(990153,990152,'Trachelophyllum sp. VBOEF-2011','species'),(990160,582171,'Choreutis basalis','species'),(990161,191979,'Hypochrysops chrysargyra','species'),(990162,581957,'Parotis marginata','species'),(990163,581962,'Phostria margarita','species'),(990165,259328,'Glyphodes nr. stolalis BOLD:AAD1816','species'),(990166,581957,'Parotis marginata complex BOLD:AAD6057','species'),(990167,5989,'Acropisthiidae','family'),(990168,104461,'Aeolochroma','genus'),(990169,990168,'Aeolochroma saturataria','species'),(990170,753688,'Etanna','genus'),(990171,990170,'Etanna brunnea','species'),(990174,990167,'Fuscheria','genus'),(990175,990174,'Fuscheria sp. VBOEF-2011','species'),(990176,65047,'Mitsuaria sp. 141','species'),(990177,375581,'Protospathidium','genus'),(990178,990177,'Protospathidium muscicola','species'),(990179,1386,'Bacillus sp. T31(2011)','species'),(990180,1386,'Bacillus sp. T8(2011)','species'),(990182,47420,'Hydrogenophaga sp. T19(2011)','species'),(990183,286,'Pseudomonas sp. T10(2011)','species'),(990184,286,'Pseudomonas sp. T11(2011)','species'),(990185,286,'Pseudomonas sp. T16(2011)','species'),(990186,286,'Pseudomonas sp. T22(2011)','species'),(990187,1883,'Streptomyces sp. T13(2011)','species'),(990188,375581,'Balantidion','genus'),(990189,990188,'Balantidion pellucidum','species'),(990192,375581,'Semispathidium','genus'),(990195,990192,'Semispathidium sp. VBOEF-2011','species'),(990214,595626,'Bryaninops yongei','species'),(990215,505232,'Caffrogobius saldanha','species'),(990216,94313,'Cryptocentrus sp. A DMR-2011','species'),(990217,150295,'Exyrias belissimus','species'),(990218,151724,'Fusigobius duospilus','species'),(990219,150297,'Glossogobius intermedius','species'),(990223,150305,'Istigobius decoratus','species'),(990224,86208,'Kraemeria bryani','species'),(990225,185749,'Lythrypnus elasson','species'),(990226,622423,'Mahidolia sp. DMR-2011','species'),(990227,166771,'Microdesmus carri','species'),(990228,166771,'Microdesmus dipus','species'),(990229,264363,'Paragobiodon modestus','species'),(990230,166756,'Priolepis hipoliti','species'),(990231,498270,'Trimma flammeum','species'),(990232,375581,'Cultellothrix','genus'),(990234,990232,'Cultellothrix lionotiformis','species'),(990235,375581,'Apobryophyllum','genus'),(990236,990235,'Apobryophyllum schmidingeri','species'),(990237,1386,'Bacillus sp. A-10.2','species'),(990238,1386,'Bacillus sp. A-10.8','species'),(990239,1386,'Bacillus sp. A-7.15','species'),(990240,1386,'Bacillus sp. A-7.24','species'),(990241,1386,'Bacillus sp. C-30.26','species'),(990242,1386,'Bacillus sp. D-10.6','species'),(990243,1386,'Bacillus sp. T-17.11','species'),(990244,1386,'Bacillus sp. T-17.27','species'),(990245,1386,'Bacillus sp. T-22.11','species'),(990246,1386,'Bacillus sp. V-6.10','species'),(990247,32008,'Burkholderia sp. A-10.3','species'),(990248,32008,'Burkholderia sp. A-7.3','species'),(990249,32008,'Burkholderia sp. C-19.2','species'),(990250,32008,'Burkholderia sp. C-20.3','species'),(990251,32008,'Burkholderia sp. C-30.1','species'),(990252,32008,'Burkholderia sp. T-17.2','species'),(990253,32008,'Burkholderia sp. T-17.3','species'),(990254,32008,'Burkholderia sp. T-22.1','species'),(990255,32008,'Burkholderia sp. T-22.3','species'),(990256,32008,'Burkholderia sp. T-22.5','species'),(990257,32008,'Burkholderia sp. V-16.5','species'),(990258,231454,'Dyella sp. V-6.1','species'),(990259,1279,'Staphylococcus sp. V-6.4','species'),(990260,864173,'Kingdonella bicollina','species'),(990261,227589,'Peripolus','genus'),(990262,990261,'Peripolus nepalensis','species'),(990263,497223,'Arenigobius','genus'),(990264,547,'Enterobacter sp. P2B','species'),(990265,586,'Providencia sp. 2EA','species'),(990266,286,'Pseudomonas sp. M-9','species'),(990267,662,'Vibrio sp. KP1','species'),(990268,662,'Vibrio maritimus','species'),(990269,497223,'Coryogalops','genus'),(990270,990269,'Coryogalops anomolus','species'),(990271,662,'Vibrio variabilis','species'),(990272,47251,'Leptolyngbya sp. MACC2','species'),(990273,119230,'Lamellodiscus abbreviatus','species'),(990274,119230,'Lamellodiscus confusus','species'),(990275,119230,'Lamellodiscus falcus','species'),(990276,119230,'Lamellodiscus kechemirae','species'),(990277,119230,'Lamellodiscus neifari','species'),(990278,497223,'Ophiogobius','genus'),(990279,990278,'Ophiogobius jenynsi','species'),(990280,339351,'Jeju virus','species'),(990282,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. UK-1','no rank'),(990284,1079800,'Rhizobium mesoamericanum CCGE 501','no rank'),(990285,1120045,'Rhizobium grahamii CCGE 502','no rank'),(990287,578290,'Rhizobium endophyticum CCGE 2052','no rank'),(990288,33059,'Acidithiobacillus caldus SM-1','no rank'),(990289,29278,'Reporter vector pHonda1','species'),(990290,197893,'Trichodina modesta','species'),(990291,197893,'Trichodina mutabilis','species'),(990292,197903,'Trichodinella epizootica','species'),(990293,197893,'Trichodina uniforma','species'),(990294,197893,'Trichodina sp. FT-2011a','species'),(990295,197893,'Trichodina sp. FT-2011b','species'),(990296,197893,'Trichodina sp. FT-2011c','species'),(990301,52550,'Mallomonas matvienkoae var. matvienkoae','varietas'),(990302,337051,'Human papillomavirus type 152','no rank'),(990303,333933,'Papio hamadryas papillomavirus type 1','species'),(990304,1513251,'Saimiri sciureus papillomavirus 1','no rank'),(990305,1513251,'Saimiri sciureus papillomavirus 2','no rank'),(990306,1513251,'Saimiri sciureus papillomavirus 3','no rank'),(990307,6354,'Perinereis falklandica','species'),(990308,6354,'Perinereis gualpensis','species'),(990309,6354,'Perinereis longidonta','species'),(990310,6354,'Perinereis vallata','species'),(990311,603909,'Plauditus cf. dubius BOLD:AAA9021','species'),(990312,599788,'Hydroptila perdita','species'),(990313,61432,'Flavobacteriaceae bacterium KMM 6332','species'),(990314,42323,'Vibrio anguillarum 96F','no rank'),(990315,359385,'Xanthomonas campestris pv. raphani 756C','no rank'),(990316,2223,'Methanosaeta concilii GP6','no rank'),(990317,53354,'Streptococcus gallolyticus subsp. gallolyticus ATCC BAA-2069','no rank'),(990318,287,'Pseudomonas aeruginosa D10_AMT0041-3','no rank'),(990319,287,'Pseudomonas aeruginosa D12_AMT0047-2','no rank'),(990320,287,'Pseudomonas aeruginosa D2_AMT0033-1','no rank'),(990321,287,'Pseudomonas aeruginosa D3_AMT0033-2','no rank'),(990322,287,'Pseudomonas aeruginosa D5_AMT0036-1','no rank'),(990323,287,'Pseudomonas aeruginosa D7_AMT0036-3','no rank'),(990324,287,'Pseudomonas aeruginosa D8_AMT0041-1','no rank'),(990325,287,'Pseudomonas aeruginosa E10_AMT0066-3','no rank'),(990326,287,'Pseudomonas aeruginosa E1_AMT0047-3','no rank'),(990327,287,'Pseudomonas aeruginosa E8_AMT0066-1','no rank'),(990328,287,'Pseudomonas aeruginosa F10_AMT0075-3','no rank'),(990329,287,'Pseudomonas aeruginosa F11_AMT0075-4','no rank'),(990330,287,'Pseudomonas aeruginosa F1_AMT0071-3','no rank'),(990331,287,'Pseudomonas aeruginosa F5_AMT0074-1','no rank'),(990332,287,'Pseudomonas aeruginosa F7_AMT0074-3','no rank'),(990333,287,'Pseudomonas aeruginosa G10_NC-AMT0101-3','no rank'),(990334,287,'Pseudomonas aeruginosa G3_AMT0076-2','no rank'),(990335,287,'Pseudomonas aeruginosa G4_AMT0076-3','no rank'),(990336,287,'Pseudomonas aeruginosa G8_NC-AMT0101-1','no rank'),(990337,208964,'Pseudomonas aeruginosa PAO1LM01','no rank'),(990338,208964,'Pseudomonas aeruginosa PAO1LM02','no rank'),(990339,208964,'Pseudomonas aeruginosa PAO1LM03','no rank'),(990340,208964,'Pseudomonas aeruginosa PAO1LM04','no rank'),(990341,208964,'Pseudomonas aeruginosa PAO1LM05','no rank'),(990342,208964,'Pseudomonas aeruginosa PAO1LM06','no rank'),(990343,208964,'Pseudomonas aeruginosa PAO1LM07','no rank'),(990344,208964,'Pseudomonas aeruginosa PAO1LM08','no rank'),(990345,208964,'Pseudomonas aeruginosa PAO1LM09','no rank'),(990346,208964,'Pseudomonas aeruginosa PAO1LM10','no rank'),(990347,208964,'Pseudomonas aeruginosa PAO1LM11','no rank'),(990348,208964,'Pseudomonas aeruginosa PAO1LM12','no rank'),(990349,208964,'Pseudomonas aeruginosa PAO1LM13','no rank'),(990350,126359,'Chionanthus brachystachys','species'),(990351,93976,'Osmanthus austrocaledonicus','species'),(990352,37413,'Bryum argenteum var. argenteum','varietas'),(990353,37413,'Bryum argenteum var. muticum','varietas'),(990354,3187,'Nannochloris sp. MACC3','species'),(990355,266529,'Cambessedesia gracilis','species'),(990356,266529,'Cambessedesia hermogenesii','species'),(990357,266529,'Cambessedesia hilariana','species'),(990358,266529,'Cambessedesia purpurata','species'),(990359,266529,'Cambessedesia rupestris','species'),(990360,266529,'Cambessedesia tenuis','species'),(990361,212310,'Euphorbia tithymaloides subsp. bahamensis','subspecies'),(990362,212310,'Euphorbia tithymaloides subsp. jamaicensis','subspecies'),(990363,212310,'Euphorbia tithymaloides subsp. parasitica','subspecies'),(990364,63084,'Tamarix tetragyna','species'),(990366,1386,'Bacillus sp. LD003','species'),(990367,286,'Pseudomonas sp. LD002','species'),(990368,286,'Pseudomonas sp. IMT3','species'),(990369,237,'Flavobacterium sp. G4','species'),(990370,568394,'Pseudogulbenkiania sp. MAI-1','species'),(990371,84567,'Pedobacter sp. W1','species'),(990372,279,'Xanthobacter sp. W30','species'),(990373,1223303,'Humitalea rosea','species'),(990374,83496,'Alcaligenaceae bacterium W36','species'),(990375,49928,'bacterium 11(2011)','species'),(990376,49928,'bacterium 17(2011)','species'),(990377,49928,'bacterium 2(2011)','species'),(990378,49928,'bacterium 37(2011)','species'),(990379,49928,'bacterium 44(2011)','species'),(990380,49928,'bacterium 47(2011)','species'),(990381,49928,'bacterium 53(2011)','species'),(990382,49928,'bacterium 7(2011)','species'),(990383,49928,'bacterium 8(2011)','species'),(990384,49928,'bacterium K14(2011)','species'),(990385,49928,'bacterium K17(2011)','species'),(990386,49928,'bacterium K19(2011)','species'),(990387,49928,'bacterium K21(2011)','species'),(990388,49928,'bacterium K27(2011)','species'),(990389,49928,'bacterium K5(2011)','species'),(990390,49928,'bacterium K7(2011)','species'),(990391,49928,'bacterium L1(2011)','species'),(990392,49928,'bacterium L19(2011)','species'),(990393,49928,'bacterium L20(2011)','species'),(990394,49928,'bacterium L4(2011)','species'),(990395,49928,'bacterium L9(2011)','species'),(990396,49928,'bacterium M12(2011)','species'),(990397,49928,'bacterium M20(2011)','species'),(990398,49928,'bacterium M23(2011)','species'),(990399,49928,'bacterium M24(2011)','species'),(990400,49928,'bacterium M25(2011)','species'),(990401,49928,'bacterium M5(2011)','species'),(990402,49928,'bacterium M7(2011)','species'),(990403,53246,'Pseudoalteromonas sp. ArcB773021','species'),(990404,53246,'Pseudoalteromonas sp. ArcB77304','species'),(990405,53246,'Pseudoalteromonas sp. ArcB84A15','species'),(990406,53246,'Pseudoalteromonas sp. ArcB853011','species'),(990407,53246,'Pseudoalteromonas sp. ArcB853012','species'),(990408,53246,'Pseudoalteromonas sp. ArcB853013','species'),(990409,53246,'Pseudoalteromonas sp. ArcN03303','species'),(990410,53246,'Pseudoalteromonas sp. ArcN812K11','species'),(990411,53246,'Pseudoalteromonas sp. ArcN812K13','species'),(990412,1578,'Lactobacillus alvi','species'),(990413,1654,'Actinomyces sp. C1I23','species'),(990414,1654,'Actinomyces sp. C1I26','species'),(990415,1654,'Actinomyces sp. C1I30','species'),(990416,1654,'Actinomyces sp. C1I32','species'),(990417,1654,'Actinomyces sp. C1I33','species'),(990418,1654,'Actinomyces sp. C1I34','species'),(990419,1654,'Actinomyces sp. C1I41','species'),(990420,1654,'Actinomyces sp. C1I44','species'),(990421,1654,'Actinomyces sp. C1I46','species'),(990422,1654,'Actinomyces sp. C9I10','species'),(990423,1663,'Arthrobacter sp. C9I5','species'),(990424,1386,'Bacillus sp. C1I24','species'),(990425,1386,'Bacillus sp. C1I25','species'),(990426,1386,'Bacillus sp. C1I51','species'),(990427,1386,'Bacillus sp. C1I52','species'),(990428,1386,'Bacillus sp. C1I53','species'),(990429,1386,'Bacillus sp. C1I55','species'),(990430,1386,'Bacillus sp. C1I60','species'),(990431,1386,'Bacillus sp. C1I62','species'),(990432,1386,'Bacillus sp. C1I63','species'),(990433,1386,'Bacillus sp. C1I64','species'),(990434,1386,'Bacillus sp. C3I14','species'),(990435,1386,'Bacillus sp. C5I13','species'),(990436,1350,'Enterococcus sp. C1I58','species'),(990437,1350,'Enterococcus sp. C2I8','species'),(990438,1350,'Enterococcus sp. C4I14','species'),(990439,1350,'Enterococcus sp. C4I15','species'),(990440,1350,'Enterococcus sp. C4I17','species'),(990441,1350,'Enterococcus sp. C4I19','species'),(990442,1350,'Enterococcus sp. C4I20','species'),(990443,1350,'Enterococcus sp. C4I6','species'),(990444,1350,'Enterococcus sp. C4I7','species'),(990445,1350,'Enterococcus sp. C6I11','species'),(990446,1578,'Lactobacillus sp. C4I1','species'),(990447,1578,'Lactobacillus sp. C4I13','species'),(990448,1578,'Lactobacillus sp. C4I18','species'),(990449,1578,'Lactobacillus sp. C4I2','species'),(990450,1578,'Lactobacillus sp. C4I3','species'),(990451,1578,'Lactobacillus sp. C4I4','species'),(990452,1578,'Lactobacillus sp. C4I5','species'),(990453,1578,'Lactobacillus sp. C4I8','species'),(990454,1578,'Lactobacillus sp. C4I9','species'),(990455,1243,'Leuconostoc sp. C6I5','species'),(990456,1243,'Leuconostoc sp. C7I4','species'),(990457,1243,'Leuconostoc sp. C7I5','species'),(990458,1243,'Leuconostoc sp. C9I11','species'),(990459,1243,'Leuconostoc sp. C9I13','species'),(990460,1243,'Leuconostoc sp. C9I14','species'),(990461,1243,'Leuconostoc sp. C9I15','species'),(990462,1243,'Leuconostoc sp. C9I18','species'),(990463,1243,'Leuconostoc sp. C9I20','species'),(990464,1243,'Leuconostoc sp. C9I21','species'),(990465,1243,'Leuconostoc sp. C9I22','species'),(990466,1243,'Leuconostoc sp. C9I23','species'),(990467,1243,'Leuconostoc sp. C9I25','species'),(990468,482,'Neisseria sp. C6I14','species'),(990469,482,'Neisseria sp. C6I2','species'),(990470,482,'Neisseria sp. C6I4','species'),(990471,482,'Neisseria sp. C6I7','species'),(990472,482,'Neisseria sp. C6I9','species'),(990473,745,'Pasteurella sp. C8I11','species'),(990474,745,'Pasteurella sp. C8I12','species'),(990475,745,'Pasteurella sp. C8I8','species'),(990476,745,'Pasteurella sp. C9I6','species'),(990477,745,'Pasteurella sp. C9I9','species'),(990478,1279,'Staphylococcus sp. C10I1','species'),(990479,1279,'Staphylococcus sp. C10I2','species'),(990480,1279,'Staphylococcus sp. C10I5','species'),(990481,1279,'Staphylococcus sp. C10I8','species'),(990482,1279,'Staphylococcus sp. C1I19','species'),(990483,1279,'Staphylococcus sp. C1I9','species'),(990484,1279,'Staphylococcus sp. C2I1','species'),(990485,1279,'Staphylococcus sp. C2I12','species'),(990486,1279,'Staphylococcus sp. C2I13','species'),(990487,1279,'Staphylococcus sp. C2I14','species'),(990488,1279,'Staphylococcus sp. C2I15','species'),(990489,1279,'Staphylococcus sp. C2I16','species'),(990490,1279,'Staphylococcus sp. C2I17','species'),(990491,1279,'Staphylococcus sp. C2I2','species'),(990492,1279,'Staphylococcus sp. C2I22','species'),(990493,1279,'Staphylococcus sp. C2I24','species'),(990494,1279,'Staphylococcus sp. C2I26','species'),(990495,1279,'Staphylococcus sp. C2I3','species'),(990496,1279,'Staphylococcus sp. C2I31','species'),(990497,1279,'Staphylococcus sp. C2I32','species'),(990498,1279,'Staphylococcus sp. C2I4','species'),(990499,1279,'Staphylococcus sp. C3I16','species'),(990500,1279,'Staphylococcus sp. C3I18','species'),(990501,1279,'Staphylococcus sp. C3I19','species'),(990502,1279,'Staphylococcus sp. C3I20','species'),(990503,1279,'Staphylococcus sp. C5I15','species'),(990504,1279,'Staphylococcus sp. C5I16','species'),(990505,1279,'Staphylococcus sp. C5I3','species'),(990506,1279,'Staphylococcus sp. C5I6','species'),(990507,1279,'Staphylococcus sp. C5I7','species'),(990508,1279,'Staphylococcus sp. C5I9','species'),(990509,1279,'Staphylococcus sp. C7I3','species'),(990510,1279,'Staphylococcus sp. C7I8','species'),(990511,1279,'Staphylococcus sp. C9I1','species'),(990512,1279,'Staphylococcus sp. C9I2','species'),(990513,1279,'Staphylococcus sp. C9I3','species'),(990514,1279,'Staphylococcus sp. C9I4','species'),(990515,1301,'Streptococcus sp. C2I10','species'),(990516,1301,'Streptococcus sp. C2I11','species'),(990517,1301,'Streptococcus sp. C2I27','species'),(990518,1301,'Streptococcus sp. C2I28','species'),(990519,1301,'Streptococcus sp. C2I29','species'),(990520,1301,'Streptococcus sp. C2I30','species'),(990521,1301,'Streptococcus sp. C2I5','species'),(990522,1301,'Streptococcus sp. C2I6','species'),(990523,1301,'Streptococcus sp. C2I9','species'),(990524,1301,'Streptococcus sp. C3I1','species'),(990525,1301,'Streptococcus sp. C3I12','species'),(990526,1301,'Streptococcus sp. C3I2','species'),(990527,1301,'Streptococcus sp. C3I3','species'),(990528,1301,'Streptococcus sp. C3I4','species'),(990529,1301,'Streptococcus sp. C3I5','species'),(990530,1301,'Streptococcus sp. C3I6','species'),(990531,1301,'Streptococcus sp. C3I7','species'),(990532,1301,'Streptococcus sp. C3I8','species'),(990533,1301,'Streptococcus sp. C3I9','species'),(990534,1301,'Streptococcus sp. C4I10','species'),(990535,1301,'Streptococcus sp. C4I11','species'),(990536,1301,'Streptococcus sp. C4I22','species'),(990537,1301,'Streptococcus sp. C5I1','species'),(990538,1301,'Streptococcus sp. C5I14','species'),(990539,1301,'Streptococcus sp. C5I4','species'),(990540,1301,'Streptococcus sp. C5I5','species'),(990541,1301,'Streptococcus sp. C6I10','species'),(990542,1301,'Streptococcus sp. C6I12','species'),(990543,1301,'Streptococcus sp. C6I8','species'),(990544,1301,'Streptococcus sp. C7I1','species'),(990545,1301,'Streptococcus sp. C8I9','species'),(990546,164968,'Paramesotriton sp. GZNU2006030004','species'),(990547,164968,'Paramesotriton sp. GZNU2006030005','species'),(990548,164968,'Paramesotriton sp. GZNU2006030006','species'),(990549,81684,'proteobacterium Luntai14-1','species'),(990550,196896,'Campylobacter phage CP81','species'),(990551,327815,'Acanthistius joanae','species'),(990552,150257,'Amblyeleotris aurora','species'),(990553,166730,'Amblygobius albimaculatus','species'),(990554,143338,'Antigonia rubescens','species'),(990555,268864,'Aphanopus sp. BOLD:AAD2422','species'),(990556,119683,'Argyrops filamentosus','species'),(990557,143305,'Ateleopus natalensis','species'),(990558,87784,'Atherina breviceps','species'),(990559,70083,'Awaous aeneofuscus','species'),(990560,190105,'Bathycongrus wallacei','species'),(990561,163631,'Bathygobius laddi','species'),(990562,270561,'Branchiostegus doliatus','species'),(990563,181411,'Bregmaceros sp. BOLD:AAD9703','species'),(990564,119693,'Caesio xanthonota','species'),(990565,179360,'Carangoides coeruleopinnatus','species'),(990566,8158,'Caranx tille','species'),(990567,88664,'Centroberyx cf. rubricaudus BOLD:AAC1564','species'),(990568,232418,'Cephaloscyllium sufflans','species'),(990569,80974,'Chromis dasygenys','species'),(990570,80974,'Chromis woodsi','species'),(990571,119705,'Chrysoblephus lophus','species'),(990572,215369,'Cirrhitichthys guichenoti','species'),(990573,274723,'Congiopodus torvus','species'),(990574,241281,'Coris gaimard africana','subspecies'),(990575,76797,'Coryphaenoides sp. 2 BOLD:AAE4066','species'),(990576,76797,'Coryphaenoides sp. BOLD:AAC9962','species'),(990577,195603,'Crossorhombus valderostratus','species'),(990578,117856,'Cruriraja triangularis','species'),(990579,94313,'Cryptocentrus cryptocentrus','species'),(990580,106173,'Cynoglossus acaudatus','species'),(990581,106173,'Cynoglossus capensis','species'),(990582,106173,'Cynoglossus marleyi','species'),(990583,106173,'Cynoglossus sp. BOLD:AAB9549','species'),(990584,117858,'Dipturus campbelli','species'),(990585,117858,'Dipturus springeri','species'),(990587,77913,'Galeus polli','species'),(990588,150297,'Glossogobius callidus','species'),(990589,149984,'Gonorynchus gonorynchus','species'),(990590,86360,'Gymnura natalensis','species'),(990591,88061,'Halaelurus lineatus','species'),(990592,51788,'Halichoeres trispilus','species'),(990593,215328,'Halieutaea coccinea','species'),(990594,270557,'Hoplichthys acanthopleurus','species'),(990595,171195,'Hyperoglyphe pringlei','species'),(990596,315409,'Iniistius pavo','species'),(990597,238707,'Iso natalensis','species'),(990598,240164,'Johnius sp. BOLD:AAI7903','species'),(990599,163142,'Kyphosus bigibbus','species'),(990600,195618,'Laeops pectoralis','species'),(990601,255556,'Lepidotrigla faurei','species'),(990602,50590,'Lithognathus lithognathus','species'),(990603,314248,'Lophiodes insidiator','species'),(990604,40493,'Lutjanus cf. bengalensis BOLD:AAB7900','species'),(990605,40493,'Lutjanus cf. bengalensis BOLD:AAC2204','species'),(990606,40493,'Lutjanus notatus','species'),(990607,40493,'Lutjanus sp. BOLD:AAA9576','species'),(990608,215332,'Malthopsis lutea','species'),(990609,215332,'Malthopsis tiarella','species'),(990610,68516,'Myctophum spinosum','species'),(990611,55137,'Myliobatis aquila','species'),(990612,417946,'Neobythites analis','species'),(990613,398643,'Odontanthias borbonius','species'),(990614,150311,'Oligolepis keiensis','species'),(990615,57834,'Omobranchus banditus','species'),(990616,57834,'Omobranchus woodi','species'),(990617,57842,'Parablennius cornutus','species'),(990618,215380,'Parapercis hexophtalma','species'),(990619,215380,'Parapercis maculata','species'),(990620,215380,'Parapercis maritzi','species'),(990621,215380,'Parapercis punctulata','species'),(990622,215380,'Parapercis robinsoni','species'),(990623,334899,'Parupeneus fraserorum','species'),(990624,245693,'Peristedion weberi','species'),(990625,181407,'Physiculus natalensis','species'),(990626,349641,'Plectorhinchus flavomaculatus','species'),(990627,349641,'Plectorhinchus gaterinus','species'),(990628,195636,'Poecilopsetta natalensis','species'),(990629,700659,'Polymetme corythaeola','species'),(990630,61808,'Pomacentrus trichourus','species'),(990631,270577,'Pseudanthias cooperi','species'),(990632,280672,'Pseudochromis natalensis','species'),(990633,171415,'Pseudorhombus natalensis','species'),(990634,181465,'Pterocaesio chrysozona','species'),(990635,181465,'Pterocaesio trilineata','species'),(990636,185881,'Pterois sp. BOLD:AAC9564','species'),(990637,7861,'Rhinobatos leucospilus','species'),(990638,181454,'Satyrichthys adeni','species'),(990639,143309,'Saurida gracilis','species'),(990640,172127,'Scopelosaurus sp. BOLD:AAO2767','species'),(990641,274701,'Scorpaenodes guamensis','species'),(990642,13691,'Sphyraena sp. BOLD:AAD0400','species'),(990643,98822,'Spicara australis','species'),(990644,70079,'Stenogobius polyzona','species'),(990645,129873,'Synaptura marginata','species'),(990646,325628,'Thamnaconus arenaceus','species'),(990647,70847,'Uranoscopus archionema','species'),(990648,66803,'Bysmatrum','genus'),(990649,990648,'Bysmatrum subsalsum','species'),(990650,68786,'Sphaerobolus stellatus SS14','no rank'),(990651,106534,'Calciodinellum sp. GeoB 205','species'),(990652,461281,'Ogataea sp. LN 18','species'),(990653,5498,'Cladosporium sp. MU-c18_50no.4','species'),(990654,5498,'Cladosporium sp. MU-c19_50FSSIno.2','species'),(990656,150498,'Sordariomycetes sp. MU-c18_50no.13','species'),(990657,150498,'Sordariomycetes sp. MU-c18_50no. 8','species'),(990658,85996,'Hypocreales sp. MU-c18_50no.50','species'),(990659,85996,'Hypocreales sp. MU-c18_50no.16','species'),(990660,38807,'Panus sp. MU-BCC no.9424','species'),(990661,40436,'Daedalea incana','species'),(990662,35296,'Picornavirus chicken/CHK1/USA/2010','species'),(990663,35296,'Picornavirus chicken/CHK148/USA/2010','species'),(990664,35296,'Picornavirus chicken/CHK165/USA/2010','species'),(990665,35296,'Picornavirus chicken/CHK168/USA/2010','species'),(990666,35296,'Picornavirus chicken/CHK175/USA/2010','species'),(990667,35296,'Picornavirus turkey/TRK22/USA/2010','species'),(990668,35296,'Picornavirus turkey/TRK24/USA/2010','species'),(990669,35296,'Picornavirus turkey/TRK90/USA/2010','species'),(990670,35296,'Picornavirus turkey/TRK91/USA/2010','species'),(990671,88664,'Centroberyx rubricaudus','species'),(990672,34474,'Fomitopsis niveomarginata','species'),(990673,34448,'Marasmius galbinus','species'),(990674,106498,'Thyranthrene','genus'),(990675,374069,'Dendropsophus meridensis','species'),(990676,6668,'Daphnia hrbaceki','species'),(990677,314126,'Drechslerella sp. ZY-2011a','species'),(990678,314126,'Drechslerella sp. ZY-2011b','species'),(990679,314126,'Drechslerella sp. ZY-2011c','species'),(990681,937848,'Calcarisporiella sp. NUH37','species'),(990682,126328,'Coris frerei','species'),(990683,45272,'Graphium madagascariense','species'),(990684,45272,'Graphium fabiforme','species'),(990685,103830,'Mythimna albomarginata','species'),(990686,103830,'Mythimna decisissima','species'),(990687,103830,'Mythimna epieixelus','species'),(990688,103830,'Mythimna radiata','species'),(990689,103830,'Mythimna pallidicosta','species'),(990690,103830,'Mythimna yu','species'),(990691,112177,'Arthrinium rasikravindrii','species'),(990692,232379,'Magnoliophyta sp. Khao-Yen Tai','species'),(990693,232379,'Magnoliophyta sp. Khao-Yen Nuer','species'),(990694,5598,'Alternaria sp. 11V','species'),(990695,5455,'Colletotrichum sp. 2V','species'),(990696,5455,'Colletotrichum sp. 2V2','species'),(990697,78388,'Coniothyrium sp. 38V','species'),(990698,45817,'Lulworthia sp. 12V','species'),(990699,37840,'Pestalotiopsis sp. 19V','species'),(990700,37840,'Pestalotiopsis sp. 27V','species'),(990701,37840,'Pestalotiopsis sp. 29V','species'),(990702,37840,'Pestalotiopsis sp. 34V','species'),(990703,37840,'Pestalotiopsis sp. 35V','species'),(990704,37840,'Pestalotiopsis sp. 36V','species'),(990705,37840,'Pestalotiopsis sp. 8V','species'),(990706,292631,'Simplicillium sp. 3V','species'),(990707,292631,'Simplicillium sp. C2','species'),(990708,36922,'Diaporthe sp. 5V','species'),(990709,89443,'fungal sp. 21V','species'),(990710,45918,'Empetrum cf. atropurpureum Maunder VM08-03-1','species'),(990711,1386,'Bacillus sp. 16970-5','species'),(990712,205889,'Albidovulum xiamenense','species'),(990714,56999,'Amaricoccus sp. LQ','species'),(990715,161697,'Leptobrachium buchardi','species'),(990716,161697,'Leptobrachium leucops','species'),(990717,909656,'environmental samples','no rank'),(990718,990717,'uncultured Phocaeicola sp.','species'),(990719,186802,'Christensenellaceae','family'),(990721,990719,'Christensenella','genus'),(990857,5598,'Alternaria sp. zzz1740','species'),(990858,5598,'Alternaria sp. zzz407','species'),(990859,112177,'Arthrinium sp. B16','species'),(990860,112177,'Arthrinium sp. B28','species'),(990861,112177,'Arthrinium sp. zzz1022','species'),(990862,112177,'Arthrinium sp. zzz1530','species'),(990863,112177,'Arthrinium sp. zzz1842','species'),(990864,112177,'Arthrinium sp. zzz304','species'),(990865,5579,'Aureobasidium sp. B23','species'),(990866,5498,'Cladosporium sp. B01','species'),(990867,5498,'Cladosporium sp. B05','species'),(990868,5498,'Cladosporium sp. B06','species'),(990869,5498,'Cladosporium sp. B08','species'),(990870,5498,'Cladosporium sp. B09','species'),(990871,5498,'Cladosporium sp. B10','species'),(990872,5498,'Cladosporium sp. B11','species'),(990873,5498,'Cladosporium sp. B25','species'),(990874,5498,'Cladosporium sp. zzz1737','species'),(990875,5498,'Cladosporium sp. zzz409','species'),(990876,5455,'Colletotrichum sp. B12','species'),(990877,5455,'Colletotrichum sp. B21','species'),(990878,5455,'Colletotrichum sp. B24','species'),(990879,5455,'Colletotrichum sp. B31','species'),(990880,5455,'Colletotrichum sp. B37','species'),(990881,5455,'Colletotrichum sp. zzz1428','species'),(990882,5455,'Colletotrichum sp. zzz1633','species'),(990883,5455,'Colletotrichum sp. zzz1738','species'),(990884,5455,'Colletotrichum sp. zzz1943','species'),(990885,5455,'Colletotrichum sp. zzz303','species'),(990886,5455,'Colletotrichum sp. zzz305','species'),(990887,5455,'Colletotrichum sp. zzz920','species'),(990888,5502,'Curvularia sp. B34','species'),(990889,5506,'Fusarium sp. zzz101','species'),(990890,5506,'Fusarium sp. zzz1124','species'),(990891,5506,'Fusarium sp. zzz1327','species'),(990892,5506,'Fusarium sp. zzz1739','species'),(990893,5506,'Fusarium sp. zzz305a','species'),(990894,5506,'Fusarium sp. zzz612','species'),(990895,5506,'Fusarium sp. zzz818','species'),(990896,55172,'Leptosphaerulina sp. zzz511','species'),(990897,67608,'Microdochium sp. B13','species'),(990898,5073,'Penicillium sp. B32','species'),(990899,5073,'Penicillium sp. B38','species'),(990900,37840,'Pestalotiopsis sp. zzz2045','species'),(990901,37463,'Phoma sp. B29','species'),(990902,37463,'Phoma sp. zzz202','species'),(990903,224419,'Shiraia sp. B02','species'),(990904,224419,'Shiraia sp. B17','species'),(990905,224419,'Shiraia sp. B18','species'),(990906,224419,'Shiraia sp. B22','species'),(990907,224419,'Shiraia sp. B27','species'),(990908,224419,'Shiraia sp. B33','species'),(990909,224419,'Shiraia sp. zzz1021','species'),(990910,224419,'Shiraia sp. zzz1023','species'),(990911,224419,'Shiraia sp. zzz1225','species'),(990912,224419,'Shiraia sp. zzz1226','species'),(990913,224419,'Shiraia sp. zzz1632','species'),(990914,224419,'Shiraia sp. zzz510','species'),(990915,224419,'Shiraia sp. zzz613','species'),(990916,224419,'Shiraia sp. zzz815','species'),(990917,224419,'Shiraia sp. zzz816','species'),(990918,37991,'Xylaria sp. zzz1741','species'),(990919,92862,'Pleosporales sp. B35','species'),(990920,92862,'Pleosporales sp. zzz714','species'),(990921,92862,'Pleosporales sp. zzz1429','species'),(990922,178231,'Scalicus','genus'),(990923,38240,'Basidiomycota sp. zzz1735','species'),(990924,5043,'Acremonium sp. B26','species'),(990925,72407,'Klebsiella pneumoniae subsp. pneumoniae KPX','no rank'),(990926,8247,'Anchichoerops','genus'),(990927,990926,'Anchichoerops natalensis','species'),(990928,703913,'Antennablennius','genus'),(990929,990928,'Antennablennius bifilum','species'),(990930,8107,'Apistidae','family'),(990931,990930,'Apistus','genus'),(990932,990931,'Apistus carinatus','species'),(990933,28253,'Marinomonas brasiliensis','species'),(990934,638289,'Apogon natalensis','species'),(990935,274796,'Aulacocephalus','genus'),(990936,990935,'Aulacocephalus temminckii','species'),(990937,8065,'Halophryninae','subfamily'),(990938,990937,'Batrichthys','genus'),(990939,990938,'Batrichthys apiatus','species'),(990941,990937,'Austrobatrachus','genus'),(990943,78548,'Callista chinensis','species'),(990944,345383,'Lioconcha annettae','species'),(990945,223146,'Paphia sinuosa','species'),(990946,223146,'Paphia textile','species'),(990947,61344,'Dosinia fibula','species'),(990948,115817,'Pitar striatus','species'),(990949,6592,'Ezocallista','genus'),(990950,990949,'Ezocallista brevisiphonata','species'),(990952,990937,'Chatrabus','genus'),(990953,990937,'Colletteichthys','genus'),(990955,45381,'Triathalassothia','genus'),(990956,1298,'Deinococcus sp. Grk2','species'),(990957,1298,'Deinococcus sp. Grk5','species'),(990972,990952,'Chatrabus melanurus','species'),(990973,557415,'Chorisochismus','genus'),(990974,990973,'Chorisochismus dentex','species'),(990975,178227,'Cocotropus','genus'),(990976,990975,'Cocotropus monacanthus','species'),(990977,497223,'Croilia','genus'),(990978,990977,'Croilia mossambica','species'),(990979,30908,'Draculo','genus'),(990980,990979,'Draculo celetus','species'),(990981,7826,'Holohalaelurus','genus'),(990982,990981,'Holohalaelurus punctatus','species'),(990983,181395,'Hoplobrotula','genus'),(990984,990983,'Hoplobrotula gnathopus','species'),(990985,545420,'Malacanthus','genus'),(990986,990985,'Malacanthus brevirostris','species'),(990987,490375,'Marleyella','genus'),(990988,990987,'Marleyella bicolorata','species'),(990989,274793,'Meganthias','genus'),(990990,990989,'Meganthias natalensis','species'),(990991,166331,'Onthophagus fracticornis','species'),(990992,270595,'Owstonia','genus'),(990993,990992,'Owstonia weberi','species'),(990994,30987,'Papilloculiceps','genus'),(990995,990994,'Papilloculiceps longiceps','species'),(990996,546538,'Paracaesio','genus'),(990997,990996,'Paracaesio sordida','species'),(990998,28174,'Vibrio ordalii ATCC 33509','no rank'),(990999,55133,'Pliotrema','genus'),(991000,990999,'Pliotrema warreni','species'),(991001,30987,'Rogadius','genus'),(991002,991001,'Rogadius portuguesus','species'),(991003,274703,'Sebastapistes','genus'),(991004,991003,'Sebastapistes strongia','species'),(991005,181395,'Selachophidium','genus'),(991006,991005,'Selachophidium guentheri','species'),(991007,991005,'Selachophidium sp. BOLD:AAM9903','species'),(991008,991001,'Rogadius prionotus','species'),(991009,596707,'Sinomonas sp. CW 59','species'),(991010,316513,'Sebacinaceae sp. zzz919','species'),(991011,91351,'Chlorophyta sp. JS-1','species'),(991012,228014,'Hepatozoon sp. 1SP','species'),(991013,228014,'Hepatozoon sp. 23SP','species'),(991014,228014,'Hepatozoon sp. 35SH','species'),(991015,228014,'Hepatozoon sp. 41FG','species'),(991016,228014,'Hepatozoon sp. 59PL','species'),(991017,384907,'Allobates algorei','species'),(991018,479886,'Anomaloglossus verbeeksnyderorum','species'),(991019,384923,'Aromobates aff. alboguttatus JCS-2011','species'),(991020,1004436,'Ranitomeya sp. \'Quibdo\'','species'),(991022,363628,'Seal anellovirus TFFN/USA/2006','species'),(991023,1386,'Bacillus sp. A8','species'),(991024,1386,'Bacillus sp. B159','species'),(991025,286,'Pseudomonas sp. C77','species'),(991026,28105,'Sinorhizobium sp. A86','species'),(991028,515979,'Biflustra perfragilis','species'),(991029,515979,'Biflustra savartii','species'),(991030,300488,'Beania hexaceras','species'),(991031,300488,'Beania mirabilis','species'),(991032,300488,'Beania vegae','species'),(991033,10211,'Bugula subglobosa','species'),(991034,10211,'Bugula umbelliformis','species'),(991035,120989,'Caberea lata','species'),(991036,97241,'Cellaria punctata','species'),(991037,97244,'Celleporaria brunnea','species'),(991038,560984,'Escharoides excavata','species'),(991039,558756,'Fenestrulina malusii','species'),(991040,97270,'Flustrellidra armata','species'),(991041,192926,'Parasmittina contraria','species'),(991042,97293,'Thalamoporella lioticha','species'),(991043,178315,'Tricellaria occidentalis','species'),(991044,193289,'Watersipora platypora','species'),(991045,560976,'Bicellariella fragilis','species'),(991046,97287,'Scrupocellaria diadema','species'),(991047,300492,'Calyptotheca','genus'),(991048,991047,'Calyptotheca wasinensis','species'),(991049,97280,'Metroperiella','genus'),(991050,991049,'Metroperiella montferrandii','species'),(991051,991049,'Metroperiella parviavicularia','species'),(991052,216068,'Petraliella','genus'),(991053,991052,'Petraliella magna','species'),(991054,97286,'Amastigia','genus'),(991055,991054,'Amastigia xishaensis','species'),(991056,991066,'Bantariella','genus'),(991057,991056,'Bantariella bocki','species'),(991058,991047,'Calyptotheca symmetrica','species'),(991059,991070,'Catenicella','genus'),(991060,991059,'Catenicella elegans','species'),(991061,991071,'Hippopodina','genus'),(991062,991061,'Hippopodina feegeensis','species'),(991063,991054,'Amastigia rudis','species'),(991064,300492,'Emballotheca','genus'),(991065,991064,'Emballotheca buskii','species'),(991066,51985,'Mimosellidae','family'),(991069,193235,'Catenicelloidea','superfamily'),(991070,991069,'Catenicellidae','family'),(991071,193246,'Hippopodinidae','family'),(991072,44189,'Acanthogorgia spissa','species'),(991073,287912,'Bebryce indica','species'),(991074,287912,'Bebryce thomsoni','species'),(991075,58799,'Euplexaura anastomosans','species'),(991076,58799,'Euplexaura recta','species'),(991077,287932,'Menella praelonga','species'),(991078,287932,'Menella rigida','species'),(991079,361134,'Verrucella umbraculum','species'),(991080,44189,'Acanthogorgia radians','species'),(991081,44191,'Anthoplexaura','genus'),(991082,991081,'Anthoplexaura dimorpha','species'),(991083,44188,'Muricella','genus'),(991084,991083,'Muricella abnormalis','species'),(991086,470605,'Anterastes babadaghi','species'),(991087,470605,'Anterastes niger','species'),(991088,470605,'Anterastes turcicus','species'),(991089,470605,'Anterastes ucari','species'),(991090,470642,'Parapholidoptera signata','species'),(991091,323650,'Sureyaella','genus'),(991092,991091,'Sureyaella bella','species'),(991093,470605,'Anterastes antecessor','species'),(991094,470605,'Anterastes disparalatus','species'),(991095,169939,'Hormogaster arenicola','species'),(991096,169939,'Hormogaster castillana','species'),(991097,169939,'Hormogaster catalaunensis','species'),(991098,169939,'Hormogaster eserana','species'),(991099,169939,'Hormogaster gallica','species'),(991100,169939,'Hormogaster huescana','species'),(991101,169939,'Hormogaster ireguana','species'),(991102,169939,'Hormogaster najaformis','species'),(991103,169939,'Hormogaster oroeli','species'),(991104,452202,'Hormogaster praetiosa arrufati','subspecies'),(991105,452202,'Hormogaster praetiosa hispanica','subspecies'),(991106,452202,'Hormogaster praetiosa nigra','subspecies'),(991107,169939,'Hormogaster pretiosiformis','species'),(991108,169940,'Hormogaster redii insularis','subspecies'),(991109,169940,'Hormogaster redii redii','subspecies'),(991110,169939,'Hormogaster samnitica','species'),(991111,991110,'Hormogaster samnitica lirapora','subspecies'),(991112,169939,'Hormogaster sylvestris','species'),(991113,169938,'Hemigastrodrilus','genus'),(991114,991113,'Hemigastrodrilus monicae','species'),(991115,169938,'Vignysa','genus'),(991116,991115,'Vignysa teres','species'),(991117,991115,'Vignysa vedovinii','species'),(991121,43730,'Blepharocarya involucrigera','species'),(991122,43863,'Buchanania arborescens','species'),(991123,43860,'Spondias tuberosa','species'),(991125,1883,'Streptomyces sp. TP-A2060','species'),(991127,33160,'Gyromitra splendida','species'),(991128,332974,'Vulcanodinium','genus'),(991129,28779,'Nothobranchius wattersi','species'),(991130,6896,'Aphonopelma sp. SH-2011','species'),(991131,156411,'Fergusonina taylori','species'),(991132,1883,'Streptomyces sp. DSM 5940','species'),(991133,77301,'Eretmocerus furuhashii','species'),(991134,77301,'Eretmocerus nr. furuhashii BLQ-2011','species'),(991135,671142,'uncultured candidate division NC10 bacterium','species'),(991136,37861,'Heterorhabditis sp. RA-2011','species'),(991137,162252,'Cleruchoides','genus'),(991138,991137,'Cleruchoides noackae','species'),(991139,128971,'Metopia campestris','species'),(991140,7371,'unclassified Calliphoridae','no rank'),(991141,81724,'Cyrtophleba','genus'),(991142,991141,'Cyrtophleba nitida','species'),(991143,54275,'Isomyia','genus'),(991144,991143,'Isomyia gomezmenori','species'),(991145,1048529,'Verticia','genus'),(991146,991145,'Verticia orientalis','species'),(991147,460529,'Mesembrinella sp. BS-2011','species'),(991148,45948,'Corbicula sp. form R','species'),(991149,114727,'Influenza A virus (A/swine/Minnesota/226128/2010(H1N1))','no rank'),(991150,114727,'Influenza A virus (A/swine/Hong Kong/245/2009(H1N1))','no rank'),(991151,114727,'Influenza A virus (A/swine/Hong Kong/NS77/2005(H1N1))','no rank'),(991152,114727,'Influenza A virus (A/swine/Hong Kong/4162/1999(H1N1))','no rank'),(991153,114727,'Influenza A virus (A/swine/Hong Kong/84/1978(H1N1))','no rank'),(991154,114727,'Influenza A virus (A/swine/Hong Kong/28/1977(H1N1))','no rank'),(991155,114727,'Influenza A virus (A/swine/Hong Kong/533/2006(H1N1))','no rank'),(991156,114727,'Influenza A virus (A/swine/Hong Kong/4087/1999(H1N1))','no rank'),(991157,114727,'Influenza A virus (A/swine/Hong Kong/68/1977(H1N1))','no rank'),(991158,114727,'Influenza A virus (A/swine/Hong Kong/62/1977(H1N1))','no rank'),(991159,114727,'Influenza A virus (A/swine/Hong Kong/NS952/2008(H1N1))','no rank'),(991160,114727,'Influenza A virus (A/swine/Hong Kong/32/1977(H1N1))','no rank'),(991161,114727,'Influenza A virus (A/swine/Hong Kong/NS1689/2001(H1N1))','no rank'),(991162,114727,'Influenza A virus (A/swine/Hong Kong/NS1195/2008(H1N1))','no rank'),(991163,114727,'Influenza A virus (A/swine/Hong Kong/NS162/2003(H1N1))','no rank'),(991164,114727,'Influenza A virus (A/swine/Hong Kong/5234/1999(H1N1))','no rank'),(991165,114727,'Influenza A virus (A/swine/Hong Kong/92/1979(H1N1))','no rank'),(991166,114727,'Influenza A virus (A/swine/Hong Kong/8709/2001(H1N1))','no rank'),(991167,114727,'Influenza A virus (A/swine/Hong Kong/4127/1999(H1N1))','no rank'),(991168,114727,'Influenza A virus (A/swine/Hong Kong/1374/1993(H1N1))','no rank'),(991169,114727,'Influenza A virus (A/swine/Hong Kong/9661/2001(H1N1))','no rank'),(991170,114727,'Influenza A virus (A/swine/Hong Kong/4934/1999(H1N1))','no rank'),(991171,114727,'Influenza A virus (A/swine/Hong Kong/NS74/2005(H1N1))','no rank'),(991172,114727,'Influenza A virus (A/swine/Hong Kong/NS246/2000(H1N1))','no rank'),(991173,114727,'Influenza A virus (A/swine/Hong Kong/4247/1999(H1N1))','no rank'),(991174,114727,'Influenza A virus (A/swine/Hong Kong/NS1680/2001(H1N1))','no rank'),(991175,114727,'Influenza A virus (A/swine/Hong Kong/1435/2006(H1N1))','no rank'),(991176,114727,'Influenza A virus (A/swine/Hong Kong/NS67/2004(H1N1))','no rank'),(991177,114727,'Influenza A virus (A/swine/Hong Kong/1737/2003(H1N1))','no rank'),(991178,114727,'Influenza A virus (A/swine/Hong Kong/1739/2002(H1N1))','no rank'),(991179,114727,'Influenza A virus (A/swine/Hong Kong/NS123/2007(H1N1))','no rank'),(991180,114727,'Influenza A virus (A/swine/Hong Kong/4201/1999(H1N1))','no rank'),(991181,114727,'Influenza A virus (A/swine/Hong Kong/7635/2000(H1N1))','no rank'),(991182,114727,'Influenza A virus (A/swine/Hong Kong/1559/2008(H1N1))','no rank'),(991183,114727,'Influenza A virus (A/swine/Hong Kong/440/2004(H1N1))','no rank'),(991184,114727,'Influenza A virus (A/swine/Hong Kong/NS591/2003(H1N1))','no rank'),(991185,114727,'Influenza A virus (A/swine/Hong Kong/6438/2000(H1N1))','no rank'),(991186,114727,'Influenza A virus (A/swine/Hong Kong/7017/2000(H1N1))','no rank'),(991187,114727,'Influenza A virus (A/swine/Hong Kong/2503/1994(H1N1))','no rank'),(991188,114727,'Influenza A virus (A/swine/Hong Kong/1694/2003(H1N1))','no rank'),(991189,114727,'Influenza A virus (A/swine/Hong Kong/644/1993(H1N1))','no rank'),(991190,114727,'Influenza A virus (A/swine/Hong Kong/5279/1999(H1N1))','no rank'),(991191,114727,'Influenza A virus (A/swine/Hong Kong/NS266/2009(H1N1))','no rank'),(991192,114727,'Influenza A virus (A/swine/Hong Kong/2445/1994(H1N1))','no rank'),(991193,114727,'Influenza A virus (A/swine/Hong Kong/1286/1993(H1N1))','no rank'),(991194,114727,'Influenza A virus (A/swine/Hong Kong/9446/2001(H1N1))','no rank'),(991195,114727,'Influenza A virus (A/swine/Hong Kong/1669/2002(H1N1))','no rank'),(991196,114727,'Influenza A virus (A/swine/Hong Kong/1683/2005(H1N1))','no rank'),(991197,114727,'Influenza A virus (A/swine/Hong Kong/1555/2002(H1N1))','no rank'),(991198,114727,'Influenza A virus (A/swine/Hong Kong/8376/2001(H1N1))','no rank'),(991199,114727,'Influenza A virus (A/swine/Hong Kong/2518/1994(H1N1))','no rank'),(991200,114727,'Influenza A virus (A/swine/Hong Kong/9301/2001(H1N1))','no rank'),(991201,114727,'Influenza A virus (A/swine/Hong Kong/68/2006(H1N1))','no rank'),(991202,114727,'Influenza A virus (A/swine/Hong Kong/3984/1999(H1N1))','no rank'),(991203,114727,'Influenza A virus (A/swine/Hong Kong/NS919/2003(H1N1))','no rank'),(991204,114727,'Influenza A virus (A/swine/Hong Kong/NS1147/2002(H1N1))','no rank'),(991205,114727,'Influenza A virus (A/swine/Hong Kong/4199/1999(H1N1))','no rank'),(991206,114727,'Influenza A virus (A/swine/Hong Kong/94/1979(H1N1))','no rank'),(991207,114727,'Influenza A virus (A/swine/Hong Kong/NS1157/2004(H1N1))','no rank'),(991208,114727,'Influenza A virus (A/swine/Hong Kong/5566/1999(H1N1))','no rank'),(991209,114727,'Influenza A virus (A/swine/Hong Kong/4202/1999(H1N1))','no rank'),(991210,114727,'Influenza A virus (A/swine/Hong Kong/NS172/2003(H1N1))','no rank'),(991211,114727,'Influenza A virus (A/swine/Hong Kong/847/2003(H1N1))','no rank'),(991212,114727,'Influenza A virus (A/swine/Hong Kong/9473/2001(H1N1))','no rank'),(991213,114727,'Influenza A virus (A/swine/Hong Kong/280/2003(H1N1))','no rank'),(991214,114727,'Influenza A virus (A/swine/Hong Kong/7383/2000(H1N1))','no rank'),(991215,114727,'Influenza A virus (A/swine/Hong Kong/428/2004(H1N1))','no rank'),(991216,114727,'Influenza A virus (A/swine/Hong Kong/NS70/2005(H1N1))','no rank'),(991217,114727,'Influenza A virus (A/swine/Hong Kong/42/1977(H1N1))','no rank'),(991218,114727,'Influenza A virus (A/swine/Hong Kong/59/1977(H1N1))','no rank'),(991219,114727,'Influenza A virus (A/swine/Hong Kong/9495/2001(H1N1))','no rank'),(991220,114727,'Influenza A virus (A/swine/Hong Kong/8418/2001(H1N1))','no rank'),(991221,114727,'Influenza A virus (A/swine/Hong Kong/762/2002(H1N1))','no rank'),(991222,114727,'Influenza A virus (A/swine/Hong Kong/NS1139/2002(H1N1))','no rank'),(991223,114727,'Influenza A virus (A/swine/Hong Kong/72/2007(H1N1))','no rank'),(991224,114727,'Influenza A virus (A/swine/Hong Kong/10072/2001(H1N1))','no rank'),(991225,114727,'Influenza A virus (A/swine/Hong Kong/NS595/2003(H1N1))','no rank'),(991226,114727,'Influenza A virus (A/swine/Hong Kong/5275/1999(H1N1))','no rank'),(991227,114727,'Influenza A virus (A/swine/Hong Kong/NS184/2009(H1N1))','no rank'),(991228,114727,'Influenza A virus (A/swine/Hong Kong/NS1146/2003(H1N1))','no rank'),(991229,114727,'Influenza A virus (A/swine/Hong Kong/4164/1999(H1N1))','no rank'),(991230,114727,'Influenza A virus (A/swine/Hong Kong/8631/2001(H1N1))','no rank'),(991231,114727,'Influenza A virus (A/swine/Hong Kong/27/1977(H1N1))','no rank'),(991232,114727,'Influenza A virus (A/swine/Hong Kong/NS133/2007(H1N1))','no rank'),(991233,114727,'Influenza A virus (A/swine/Hong Kong/5505/1999(H1N1))','no rank'),(991234,114727,'Influenza A virus (A/swine/Hong Kong/1767/1994(H1N1))','no rank'),(991235,114727,'Influenza A virus (A/swine/Hong Kong/NS63/2005(H1N1))','no rank'),(991236,114727,'Influenza A virus (A/swine/Hong Kong/4234/1999(H1N1))','no rank'),(991237,114727,'Influenza A virus (A/swine/Hong Kong/70/1977(H1N1))','no rank'),(991238,114727,'Influenza A virus (A/swine/Hong Kong/NS164/2003(H1N1))','no rank'),(991239,114727,'Influenza A virus (A/swine/Hong Kong/8690/2001(H1N1))','no rank'),(991240,114727,'Influenza A virus (A/swine/Hong Kong/NS43/2009(H1N1))','no rank'),(991241,114727,'Influenza A virus (A/swine/Hong Kong/50/1977(H1N1))','no rank'),(991242,114727,'Influenza A virus (A/swine/Hong Kong/4928/1999(H1N1))','no rank'),(991243,114727,'Influenza A virus (A/swine/Hong Kong/4379/1999(H1N1))','no rank'),(991244,114727,'Influenza A virus (A/swine/Hong Kong/2928/1998(H1N1))','no rank'),(991245,114727,'Influenza A virus (A/swine/Hong Kong/8596/2001(H1N1))','no rank'),(991246,114727,'Influenza A virus (A/swine/Hong Kong/NS896/2001(H1N1))','no rank'),(991247,114727,'Influenza A virus (A/swine/Hong Kong/3954/1999(H1N1))','no rank'),(991248,114727,'Influenza A virus (A/swine/Hong Kong/NS9/2000(H1N1))','no rank'),(991249,114727,'Influenza A virus (A/swine/Hong Kong/4297/1999(H1N1))','no rank'),(991250,114727,'Influenza A virus (A/swine/Hong Kong/100/1979(H1N1))','no rank'),(991251,114727,'Influenza A virus (A/swine/Hong Kong/1566/2008(H1N1))','no rank'),(991252,114727,'Influenza A virus (A/swine/Hong Kong/NS1454/2001(H1N1))','no rank'),(991253,114727,'Influenza A virus (A/swine/Hong Kong/835/1993(H1N1))','no rank'),(991254,114727,'Influenza A virus (A/swine/Hong Kong/NS581/2003(H1N1))','no rank'),(991255,114727,'Influenza A virus (A/swine/Hong Kong/41/1977(H1N1))','no rank'),(991256,114727,'Influenza A virus (A/swine/Hong Kong/10047/2001(H1N1))','no rank'),(991257,114727,'Influenza A virus (A/swine/Hong Kong/1791/2006(H1N1))','no rank'),(991258,114727,'Influenza A virus (A/swine/Hong Kong/29/1977(H1N1))','no rank'),(991259,114727,'Influenza A virus (A/swine/Hong Kong/9449/2001(H1N1))','no rank'),(991260,114727,'Influenza A virus (A/swine/Hong Kong/423/2004(H1N1))','no rank'),(991261,114727,'Influenza A virus (A/swine/Hong Kong/4951/1999(H1N1))','no rank'),(991262,114727,'Influenza A virus (A/swine/Hong Kong/4113/1999(H1N1))','no rank'),(991263,114727,'Influenza A virus (A/swine/Hong Kong/38/1977(H1N1))','no rank'),(991264,114727,'Influenza A virus (A/swine/Hong Kong/NS322/2004(H1N1))','no rank'),(991265,114727,'Influenza A virus (A/swine/Hong Kong/2428/1994(H1N1))','no rank'),(991266,114727,'Influenza A virus (A/swine/Hong Kong/4148/1999(H1N1))','no rank'),(991267,114727,'Influenza A virus (A/swine/Hong Kong/7041/2000(H1N1))','no rank'),(991268,114727,'Influenza A virus (A/swine/Hong Kong/NS318/2004(H1N1))','no rank'),(991269,114727,'Influenza A virus (A/swine/Hong Kong/NS1170/2004(H1N1))','no rank'),(991270,114727,'Influenza A virus (A/swine/Hong Kong/266/2003(H1N1))','no rank'),(991271,114727,'Influenza A virus (A/swine/Hong Kong/748/2002(H1N1))','no rank'),(991272,114727,'Influenza A virus (A/swine/Hong Kong/9667/2001(H1N1))','no rank'),(991273,114727,'Influenza A virus (A/swine/Hong Kong/5232/1999(H1N1))','no rank'),(991274,114727,'Influenza A virus (A/swine/Hong Kong/4131/1999(H1N1))','no rank'),(991275,114727,'Influenza A virus (A/swine/Hong Kong/NS1164/2004(H1N1))','no rank'),(991276,114727,'Influenza A virus (A/swine/Hong Kong/4154/1999(H1N1))','no rank'),(991277,114727,'Influenza A virus (A/swine/Hong Kong/9869/2001(H1N1))','no rank'),(991278,114727,'Influenza A virus (A/swine/Hong Kong/36/1977(H1N1))','no rank'),(991279,114727,'Influenza A virus (A/swine/Hong Kong/1795/1994(H1N1))','no rank'),(991280,114727,'Influenza A virus (A/swine/Hong Kong/1602/2003(H1N1))','no rank'),(991281,114727,'Influenza A virus (A/swine/Hong Kong/227/2002(H1N1))','no rank'),(991282,114727,'Influenza A virus (A/swine/Hong Kong/752/2002(H1N1))','no rank'),(991283,114727,'Influenza A virus (A/swine/Hong Kong/4089/1999(H1N1))','no rank'),(991284,114727,'Influenza A virus (A/swine/Hong Kong/199/2009(H1N1))','no rank'),(991285,114727,'Influenza A virus (A/swine/Hong Kong/404/2005(H1N1))','no rank'),(991286,114727,'Influenza A virus (A/swine/Hong Kong/1373/2003(H1N1))','no rank'),(991287,114727,'Influenza A virus (A/swine/Hong Kong/3/2003(H1N1))','no rank'),(991288,114727,'Influenza A virus (A/swine/Hong Kong/4123/1999(H1N1))','no rank'),(991289,114727,'Influenza A virus (A/swine/Hong Kong/1708/2002(H1N1))','no rank'),(991290,114727,'Influenza A virus (A/swine/Hong Kong/NS1315/2001(H1N1))','no rank'),(991291,114727,'Influenza A virus (A/swine/Hong Kong/8715/2001(H1N1))','no rank'),(991292,114727,'Influenza A virus (A/swine/Hong Kong/89/1979(H1N1))','no rank'),(991293,114727,'Influenza A virus (A/swine/Hong Kong/1725/2006(H1N1))','no rank'),(991294,114727,'Influenza A virus (A/swine/Hong Kong/NS888/2001(H1N1))','no rank'),(991295,114727,'Influenza A virus (A/swine/Hong Kong/46/1977(H1N1))','no rank'),(991296,114727,'Influenza A virus (A/swine/Hong Kong/158/1993(H1N1))','no rank'),(991297,114727,'Influenza A virus (A/swine/Hong Kong/4194/1999(H1N1))','no rank'),(991298,114727,'Influenza A virus (A/swine/Hong Kong/NS111/2003(H1N1))','no rank'),(991299,114727,'Influenza A virus (A/swine/Hong Kong/8372/2001(H1N1))','no rank'),(991300,114727,'Influenza A virus (A/swine/Hong Kong/96/1979(H1N1))','no rank'),(991301,114727,'Influenza A virus (A/swine/Hong Kong/NS1022/2001(H1N1))','no rank'),(991302,114727,'Influenza A virus (A/swine/Hong Kong/4146/1999(H1N1))','no rank'),(991303,114727,'Influenza A virus (A/swine/Hong Kong/388/2004(H1N1))','no rank'),(991304,114727,'Influenza A virus (A/swine/Hong Kong/421/2006(H1N1))','no rank'),(991305,114727,'Influenza A virus (A/swine/Hong Kong/3635/1999(H1N1))','no rank'),(991306,114727,'Influenza A virus (A/swine/Hong Kong/1815/2008(H1N1))','no rank'),(991307,114727,'Influenza A virus (A/swine/Hong Kong/NS210/2005(H1N1))','no rank'),(991308,114727,'Influenza A virus (A/swine/Hong Kong/849/2003(H1N1))','no rank'),(991309,114727,'Influenza A virus (A/swine/Hong Kong/2606/1998(H1N1))','no rank'),(991310,114727,'Influenza A virus (A/swine/Hong Kong/NS579/2003(H1N1))','no rank'),(991311,114727,'Influenza A virus (A/swine/Hong Kong/4167/1999(H1N1))','no rank'),(991312,114727,'Influenza A virus (A/swine/Hong Kong/30/1977(H1N1))','no rank'),(991313,114727,'Influenza A virus (A/swine/Hong Kong/447/2004(H1N1))','no rank'),(991314,114727,'Influenza A virus (A/swine/Hong Kong/681/1993(H1N1))','no rank'),(991315,114727,'Influenza A virus (A/swine/Hong Kong/1223/1993(H1N1))','no rank'),(991316,114727,'Influenza A virus (A/swine/Hong Kong/4175/1999(H1N1))','no rank'),(991317,114727,'Influenza A virus (A/swine/Hong Kong/44/1977(H1N1))','no rank'),(991318,114727,'Influenza A virus (A/swine/Hong Kong/86/1979(H1N1))','no rank'),(991319,114727,'Influenza A virus (A/swine/Hong Kong/5276/1999(H1N1))','no rank'),(991320,114727,'Influenza A virus (A/swine/Hong Kong/4979/1999(H1N1))','no rank'),(991321,114727,'Influenza A virus (A/swine/Hong Kong/26/1977(H1N1))','no rank'),(991322,114727,'Influenza A virus (A/swine/Hong Kong/8776/2001(H1N1))','no rank'),(991323,114727,'Influenza A virus (A/swine/Hong Kong/870/2006(H1N1))','no rank'),(991324,114727,'Influenza A virus (A/swine/Hong Kong/NS155/2000(H1N1))','no rank'),(991325,114727,'Influenza A virus (A/swine/Hong Kong/97/1979(H1N1))','no rank'),(991326,114727,'Influenza A virus (A/swine/Hong Kong/424/2004(H1N1))','no rank'),(991327,114727,'Influenza A virus (A/swine/Hong Kong/4026/1999(H1N1))','no rank'),(991328,114727,'Influenza A virus (A/swine/Hong Kong/4079/1999(H1N1))','no rank'),(991329,114727,'Influenza A virus (A/swine/Hong Kong/NS1103/2002(H1N1))','no rank'),(991330,114727,'Influenza A virus (A/swine/Hong Kong/4463/1999(H1N1))','no rank'),(991331,114727,'Influenza A virus (A/swine/Hong Kong/39/1977(H1N1))','no rank'),(991332,114727,'Influenza A virus (A/swine/Hong Kong/NS120/2007(H1N1))','no rank'),(991333,114727,'Influenza A virus (A/swine/Hong Kong/4865/1999(H1N1))','no rank'),(991334,114727,'Influenza A virus (A/swine/Hong Kong/4936/1999(H1N1))','no rank'),(991335,114727,'Influenza A virus (A/swine/Hong Kong/71/2009(H1N1))','no rank'),(991336,114727,'Influenza A virus (A/swine/Hong Kong/4251/1999(H1N1))','no rank'),(991337,114727,'Influenza A virus (A/swine/Hong Kong/NS63/2002(H1N1))','no rank'),(991338,114727,'Influenza A virus (A/swine/Hong Kong/64/1977(H1N1))','no rank'),(991339,114727,'Influenza A virus (A/swine/Hong Kong/25/1977(H1N1))','no rank'),(991340,114727,'Influenza A virus (A/swine/Hong Kong/NS596/2003(H1N1))','no rank'),(991341,114727,'Influenza A virus (A/swine/Hong Kong/5359/1999(H1N1))','no rank'),(991342,114727,'Influenza A virus (A/swine/Hong Kong/275/2005(H1N1))','no rank'),(991343,114727,'Influenza A virus (A/swine/Hong Kong/5734/1999(H1N1))','no rank'),(991344,114727,'Influenza A virus (A/swine/Hong Kong/577/2005(H1N1))','no rank'),(991345,114727,'Influenza A virus (A/swine/Hong Kong/NS193/2003(H1N1))','no rank'),(991346,114727,'Influenza A virus (A/swine/Hong Kong/407/2004(H1N1))','no rank'),(991347,114727,'Influenza A virus (A/swine/Hong Kong/4959/1999(H1N1))','no rank'),(991348,114727,'Influenza A virus (A/swine/Hong Kong/NS140/2000(H1N1))','no rank'),(991349,114727,'Influenza A virus (A/swine/Hong Kong/9665/2001(H1N1))','no rank'),(991350,114727,'Influenza A virus (A/swine/Hong Kong/9457/2001(H1N1))','no rank'),(991351,114727,'Influenza A virus (A/swine/Hong Kong/NS319/2002(H1N1))','no rank'),(991352,114727,'Influenza A virus (A/swine/Hong Kong/47/1977(H1N1))','no rank'),(991353,114727,'Influenza A virus (A/swine/Hong Kong/NS1168/2004(H1N1))','no rank'),(991354,114727,'Influenza A virus (A/swine/Hong Kong/1845/1994(H1N1))','no rank'),(991355,114727,'Influenza A virus (A/swine/Hong Kong/NS26/2007(H1N1))','no rank'),(991356,114727,'Influenza A virus (A/swine/Hong Kong/1707/2002(H1N1))','no rank'),(991357,114727,'Influenza A virus (A/swine/Hong Kong/2461/1994(H1N1))','no rank'),(991358,114727,'Influenza A virus (A/swine/Hong Kong/4122/1999(H1N1))','no rank'),(991359,114727,'Influenza A virus (A/swine/Hong Kong/95/1979(H1N1))','no rank'),(991360,114727,'Influenza A virus (A/swine/Hong Kong/61/1977(H1N1))','no rank'),(991361,114727,'Influenza A virus (A/swine/Hong Kong/400/2004(H1N1))','no rank'),(991362,114727,'Influenza A virus (A/swine/Hong Kong/198/2003(H1N1))','no rank'),(991363,114727,'Influenza A virus (A/swine/Hong Kong/3788/1999(H1N1))','no rank'),(991364,114727,'Influenza A virus (A/swine/Hong Kong/10021/2001(H1N1))','no rank'),(991365,114727,'Influenza A virus (A/swine/Hong Kong/NS1162/2004(H1N1))','no rank'),(991366,114727,'Influenza A virus (A/swine/Hong Kong/NS1119/2003(H1N1))','no rank'),(991367,114727,'Influenza A virus (A/swine/Hong Kong/53/1977(H1N1))','no rank'),(991368,114727,'Influenza A virus (A/swine/Hong Kong/45/1977(H1N1))','no rank'),(991369,114727,'Influenza A virus (A/swine/Hong Kong/NS1681/2001(H1N1))','no rank'),(991370,114727,'Influenza A virus (A/swine/Hong Kong/NS241/2000(H1N1))','no rank'),(991371,114727,'Influenza A virus (A/swine/Hong Kong/63/1977(H1N1))','no rank'),(991372,114727,'Influenza A virus (A/swine/Hong Kong/5746/1999(H1N1))','no rank'),(991373,114727,'Influenza A virus (A/swine/Hong Kong/5507/1999(H1N1))','no rank'),(991374,114727,'Influenza A virus (A/swine/Hong Kong/1780/2008(H1N1))','no rank'),(991375,114727,'Influenza A virus (A/swine/Hong Kong/7611/2000(H1N1))','no rank'),(991376,114727,'Influenza A virus (A/swine/Hong Kong/NS186/2009(H1N1))','no rank'),(991377,114727,'Influenza A virus (A/swine/Hong Kong/813/1993(H1N1))','no rank'),(991378,114727,'Influenza A virus (A/swine/Hong Kong/54/1977(H1N1))','no rank'),(991379,114727,'Influenza A virus (A/swine/Hong Kong/1680/2005(H1N1))','no rank'),(991380,114727,'Influenza A virus (A/swine/Hong Kong/76/1977(H1N1))','no rank'),(991381,114727,'Influenza A virus (A/swine/Hong Kong/4211/1999(H1N1))','no rank'),(991382,114727,'Influenza A virus (A/swine/Hong Kong/8710/2001(H1N1))','no rank'),(991383,114727,'Influenza A virus (A/swine/Hong Kong/1219/1993(H1N1))','no rank'),(991384,114727,'Influenza A virus (A/swine/Hong Kong/NS578/2003(H1N1))','no rank'),(991385,114727,'Influenza A virus (A/swine/Hong Kong/4617/1999(H1N1))','no rank'),(991386,114727,'Influenza A virus (A/swine/Hong Kong/99/1979(H1N1))','no rank'),(991387,114727,'Influenza A virus (A/swine/Hong Kong/435/2007(H1N1))','no rank'),(991388,114727,'Influenza A virus (A/swine/Hong Kong/4142/1999(H1N1))','no rank'),(991389,114727,'Influenza A virus (A/swine/Hong Kong/NS1213/2001(H1N1))','no rank'),(991390,114727,'Influenza A virus (A/swine/Hong Kong/4254/1999(H1N1))','no rank'),(991391,114727,'Influenza A virus (A/swine/Hong Kong/5601/1999(H1N1))','no rank'),(991392,114727,'Influenza A virus (A/swine/Hong Kong/7193/2000(H1N1))','no rank'),(991393,114727,'Influenza A virus (A/swine/Hong Kong/9313/2001(H1N1))','no rank'),(991394,114727,'Influenza A virus (A/swine/Hong Kong/252/2003(H1N1))','no rank'),(991395,114727,'Influenza A virus (A/swine/Hong Kong/NS884/2001(H1N1))','no rank'),(991396,114727,'Influenza A virus (A/swine/Hong Kong/NS170/2005(H1N1))','no rank'),(991397,114727,'Influenza A virus (A/swine/Hong Kong/NS1427/2001(H1N1))','no rank'),(991398,114727,'Influenza A virus (A/swine/Hong Kong/88/2002(H1N1))','no rank'),(991399,114727,'Influenza A virus (A/swine/Hong Kong/NS62/2005(H1N1))','no rank'),(991400,114727,'Influenza A virus (A/swine/Hong Kong/31/1977(H1N1))','no rank'),(991401,114727,'Influenza A virus (A/swine/Hong Kong/NS152/2003(H1N1))','no rank'),(991402,114727,'Influenza A virus (A/swine/Hong Kong/4170/1999(H1N1))','no rank'),(991403,114727,'Influenza A virus (A/swine/Hong Kong/170/2006(H1N1))','no rank'),(991404,114727,'Influenza A virus (A/swine/Hong Kong/841/2003(H1N1))','no rank'),(991405,114727,'Influenza A virus (A/swine/Hong Kong/430/2004(H1N1))','no rank'),(991406,114727,'Influenza A virus (A/swine/Hong Kong/9419/2001(H1N1))','no rank'),(991407,114727,'Influenza A virus (A/swine/Hong Kong/1937/1994(H1N1))','no rank'),(991408,114727,'Influenza A virus (A/swine/Hong Kong/NS1163/2004(H1N1))','no rank'),(991409,114727,'Influenza A virus (A/swine/Hong Kong/1354/2004(H1N1))','no rank'),(991410,114727,'Influenza A virus (A/swine/Hong Kong/4101/1999(H1N1))','no rank'),(991411,114727,'Influenza A virus (A/swine/Hong Kong/4134/1999(H1N1))','no rank'),(991412,114727,'Influenza A virus (A/swine/Hong Kong/6294/2000(H1N1))','no rank'),(991413,114727,'Influenza A virus (A/swine/Hong Kong/2763/1998(H1N1))','no rank'),(991414,114727,'Influenza A virus (A/swine/Hong Kong/4140/1999(H1N1))','no rank'),(991415,114727,'Influenza A virus (A/swine/Hong Kong/1676/2003(H1N1))','no rank'),(991416,114727,'Influenza A virus (A/swine/Hong Kong/4064/1999(H1N1))','no rank'),(991417,114727,'Influenza A virus (A/swine/Hong Kong/NS143/2000(H1N1))','no rank'),(991418,114727,'Influenza A virus (A/swine/Hong Kong/7192/2000(H1N1))','no rank'),(991419,114727,'Influenza A virus (A/swine/Hong Kong/79/1978(H1N1))','no rank'),(991420,114727,'Influenza A virus (A/swine/Hong Kong/65/1977(H1N1))','no rank'),(991421,114727,'Influenza A virus (A/swine/Hong Kong/4968/1999(H1N1))','no rank'),(991422,114727,'Influenza A virus (A/swine/Hong Kong/299/1993(H1N1))','no rank'),(991423,114727,'Influenza A virus (A/swine/Hong Kong/4952/1999(H1N1))','no rank'),(991424,114727,'Influenza A virus (A/swine/Hong Kong/5504/1999(H1N1))','no rank'),(991425,114727,'Influenza A virus (A/swine/Hong Kong/NS778/2001(H1N1))','no rank'),(991426,114727,'Influenza A virus (A/swine/Hong Kong/NS58/2002(H1N1))','no rank'),(991427,114727,'Influenza A virus (A/swine/Hong Kong/255/2009(H1N1))','no rank'),(991428,114727,'Influenza A virus (A/swine/Hong Kong/NS1143/2002(H1N1))','no rank'),(991429,114727,'Influenza A virus (A/swine/Hong Kong/6301/2000(H1N1))','no rank'),(991430,114727,'Influenza A virus (A/swine/Hong Kong/NS1451/2001(H1N1))','no rank'),(991431,114727,'Influenza A virus (A/swine/Hong Kong/283/2005(H1N1))','no rank'),(991432,114727,'Influenza A virus (A/swine/Hong Kong/72/2009(H1N1))','no rank'),(991433,114727,'Influenza A virus (A/swine/Hong Kong/4171/1999(H1N1))','no rank'),(991434,114727,'Influenza A virus (A/swine/Hong Kong/9959/2001(H1N1))','no rank'),(991435,114727,'Influenza A virus (A/swine/Hong Kong/5337/1999(H1N1))','no rank'),(991436,114727,'Influenza A virus (A/swine/Hong Kong/7429/2000(H1N1))','no rank'),(991437,114727,'Influenza A virus (A/swine/Hong Kong/294/2003(H1N1))','no rank'),(991438,114727,'Influenza A virus (A/swine/Hong Kong/3847/1999(H1N1))','no rank'),(991439,114727,'Influenza A virus (A/swine/Hong Kong/1674/2005(H1N1))','no rank'),(991440,114727,'Influenza A virus (A/swine/Hong Kong/142/2003(H1N1))','no rank'),(991441,114727,'Influenza A virus (A/swine/Hong Kong/55/1977(H1N1))','no rank'),(991442,114727,'Influenza A virus (A/swine/Hong Kong/4258/1999(H1N1))','no rank'),(991443,114727,'Influenza A virus (A/swine/Hong Kong/8282/2001(H1N1))','no rank'),(991444,114727,'Influenza A virus (A/swine/Hong Kong/1323/2006(H1N1))','no rank'),(991445,114727,'Influenza A virus (A/swine/Hong Kong/78/1978(H1N1))','no rank'),(991446,114727,'Influenza A virus (A/swine/Hong Kong/7613/2000(H1N1))','no rank'),(991447,114727,'Influenza A virus (A/swine/Hong Kong/856/2003(H1N1))','no rank'),(991448,114727,'Influenza A virus (A/swine/Hong Kong/9474/2001(H1N1))','no rank'),(991449,114727,'Influenza A virus (A/swine/Hong Kong/4240/1999(H1N1))','no rank'),(991450,114727,'Influenza A virus (A/swine/Hong Kong/1792/2002(H1N1))','no rank'),(991451,114727,'Influenza A virus (A/swine/Hong Kong/NS247/2000(H1N1))','no rank'),(991452,114727,'Influenza A virus (A/swine/Hong Kong/5273/1999(H1N1))','no rank'),(991453,114727,'Influenza A virus (A/swine/Hong Kong/6250/2000(H1N1))','no rank'),(991454,114727,'Influenza A virus (A/swine/Hong Kong/51/1977(H1N1))','no rank'),(991455,114727,'Influenza A virus (A/swine/Hong Kong/NS1683/2001(H1N1))','no rank'),(991456,114727,'Influenza A virus (A/swine/Hong Kong/NS587/2003(H1N1))','no rank'),(991457,114727,'Influenza A virus (A/swine/Hong Kong/49/1977(H1N1))','no rank'),(991458,114727,'Influenza A virus (A/swine/Hong Kong/NS885/2001(H1N1))','no rank'),(991459,114727,'Influenza A virus (A/swine/Hong Kong/4088/1999(H1N1))','no rank'),(991460,114727,'Influenza A virus (A/swine/Hong Kong/829/1993(H1N1))','no rank'),(991461,114727,'Influenza A virus (A/swine/Hong Kong/91/1979(H1N1))','no rank'),(991462,114727,'Influenza A virus (A/swine/Hong Kong/37/1977(H1N1))','no rank'),(991463,114727,'Influenza A virus (A/swine/Hong Kong/558/2007(H1N1))','no rank'),(991464,114727,'Influenza A virus (A/swine/Hong Kong/5930/2000(H1N1))','no rank'),(991465,114727,'Influenza A virus (A/swine/Hong Kong/1785/2008(H1N1))','no rank'),(991466,114727,'Influenza A virus (A/swine/Hong Kong/1751/2003(H1N1))','no rank'),(991467,114727,'Influenza A virus (A/swine/Hong Kong/434/2006(H1N1))','no rank'),(991468,114727,'Influenza A virus (A/swine/Hong Kong/1746/2005(H1N1))','no rank'),(991469,114727,'Influenza A virus (A/swine/Hong Kong/1100/2004(H1N1))','no rank'),(991470,114727,'Influenza A virus (A/swine/Hong Kong/8687/2001(H1N1))','no rank'),(991471,114727,'Influenza A virus (A/swine/Hong Kong/5280/1999(H1N1))','no rank'),(991472,114727,'Influenza A virus (A/swine/Hong Kong/4976/1999(H1N1))','no rank'),(991473,114727,'Influenza A virus (A/swine/Hong Kong/1783/2008(H1N1))','no rank'),(991474,114727,'Influenza A virus (A/swine/Hong Kong/9314/2001(H1N1))','no rank'),(991475,114727,'Influenza A virus (A/swine/Hong Kong/7195/2000(H1N1))','no rank'),(991476,114727,'Influenza A virus (A/swine/Hong Kong/1751/2004(H1N1))','no rank'),(991477,114727,'Influenza A virus (A/swine/Hong Kong/8279/2001(H1N1))','no rank'),(991478,114727,'Influenza A virus (A/swine/Hong Kong/2747/1998(H1N1))','no rank'),(991479,114727,'Influenza A virus (A/swine/Hong Kong/9684/2001(H1N1))','no rank'),(991480,114727,'Influenza A virus (A/swine/Hong Kong/1186/2003(H1N1))','no rank'),(991481,114727,'Influenza A virus (A/swine/Hong Kong/9303/2001(H1N1))','no rank'),(991482,114727,'Influenza A virus (A/swine/Hong Kong/101/1979(H1N1))','no rank'),(991483,114727,'Influenza A virus (A/swine/Hong Kong/4160/1999(H1N1))','no rank'),(991484,114727,'Influenza A virus (A/swine/Hong Kong/57/1977(H1N1))','no rank'),(991485,114727,'Influenza A virus (A/swine/Hong Kong/4920/1999(H1N1))','no rank'),(991486,114727,'Influenza A virus (A/swine/Hong Kong/4069/1999(H1N1))','no rank'),(991487,114727,'Influenza A virus (A/swine/Hong Kong/NS1690/2001(H1N1))','no rank'),(991488,114727,'Influenza A virus (A/swine/Hong Kong/848/2003(H1N1))','no rank'),(991489,114727,'Influenza A virus (A/swine/Hong Kong/128/1993(H1N1))','no rank'),(991490,114727,'Influenza A virus (A/swine/Hong Kong/NS6/2000(H1N1))','no rank'),(991491,114727,'Influenza A virus (A/swine/Hong Kong/7209/2000(H1N1))','no rank'),(991492,114727,'Influenza A virus (A/swine/Hong Kong/638/2003(H1N1))','no rank'),(991493,114727,'Influenza A virus (A/swine/Hong Kong/1743/2002(H1N1))','no rank'),(991494,114727,'Influenza A virus (A/swine/Hong Kong/271/2003(H1N1))','no rank'),(991495,114727,'Influenza A virus (A/swine/Hong Kong/116/2005(H1N1))','no rank'),(991496,114727,'Influenza A virus (A/swine/Hong Kong/1726/2006(H1N1))','no rank'),(991497,114727,'Influenza A virus (A/swine/Hong Kong/NS152/2009(H1N1))','no rank'),(991498,114727,'Influenza A virus (A/swine/Hong Kong/4136/1999(H1N1))','no rank'),(991499,114727,'Influenza A virus (A/swine/Hong Kong/5270/1999(H1N1))','no rank'),(991500,114727,'Influenza A virus (A/swine/Hong Kong/10082/2001(H1N1))','no rank'),(991501,114727,'Influenza A virus (A/swine/Hong Kong/NS116/2007(H1N1))','no rank'),(991502,114727,'Influenza A virus (A/swine/Hong Kong/2507/1994(H1N1))','no rank'),(991503,114727,'Influenza A virus (A/swine/Hong Kong/5301/1999(H1N1))','no rank'),(991504,114727,'Influenza A virus (A/swine/Hong Kong/5235/1999(H1N1))','no rank'),(991505,114727,'Influenza A virus (A/swine/Hong Kong/NS376/2006(H1N1))','no rank'),(991506,114727,'Influenza A virus (A/swine/Hong Kong/2161/1994(H1N1))','no rank'),(991507,114727,'Influenza A virus (A/swine/Hong Kong/6233/2000(H1N1))','no rank'),(991508,114727,'Influenza A virus (A/swine/Hong Kong/4189/1999(H1N1))','no rank'),(991509,114727,'Influenza A virus (A/swine/Hong Kong/43/1977(H1N1))','no rank'),(991510,114727,'Influenza A virus (A/swine/Hong Kong/1778/2004(H1N1))','no rank'),(991511,114727,'Influenza A virus (A/swine/Hong Kong/873/2003(H1N1))','no rank'),(991512,114727,'Influenza A virus (A/swine/Hong Kong/6328/2000(H1N1))','no rank'),(991513,114727,'Influenza A virus (A/swine/Hong Kong/1821/2008(H1N1))','no rank'),(991514,114727,'Influenza A virus (A/swine/Hong Kong/1797/2003(H1N1))','no rank'),(991515,114727,'Influenza A virus (A/swine/Hong Kong/5349/1999(H1N1))','no rank'),(991516,114727,'Influenza A virus (A/swine/Hong Kong/9289/2001(H1N1))','no rank'),(991517,114727,'Influenza A virus (A/swine/Hong Kong/NS1124/2007(H1N1))','no rank'),(991518,114727,'Influenza A virus (A/swine/Hong Kong/901/2003(H1N1))','no rank'),(991519,114727,'Influenza A virus (A/swine/Hong Kong/NS1147/2003(H1N1))','no rank'),(991520,114727,'Influenza A virus (A/swine/Hong Kong/7287/2000(H1N1))','no rank'),(991521,114727,'Influenza A virus (A/swine/Hong Kong/4010/1999(H1N1))','no rank'),(991522,114727,'Influenza A virus (A/swine/Hong Kong/187/2007(H1N1))','no rank'),(991523,114727,'Influenza A virus (A/swine/Hong Kong/9866/2001(H1N1))','no rank'),(991524,114727,'Influenza A virus (A/swine/Hong Kong/NS55/2002(H1N1))','no rank'),(991525,114727,'Influenza A virus (A/swine/Hong Kong/1758/2007(H1N1))','no rank'),(991526,114727,'Influenza A virus (A/swine/Hong Kong/676/2008(H1N1))','no rank'),(991527,114727,'Influenza A virus (A/swine/Hong Kong/34/1977(H1N1))','no rank'),(991528,114727,'Influenza A virus (A/swine/Hong Kong/9163/2001(H1N1))','no rank'),(991529,114727,'Influenza A virus (A/swine/Hong Kong/1739/2006(H1N1))','no rank'),(991530,114727,'Influenza A virus (A/swine/Hong Kong/6390/2000(H1N1))','no rank'),(991531,114727,'Influenza A virus (A/swine/Hong Kong/5300/1999(H1N1))','no rank'),(991532,114727,'Influenza A virus (A/swine/Hong Kong/NS129/2003(H1N1))','no rank'),(991533,114727,'Influenza A virus (A/swine/Hong Kong/NS628/2007(H1N1))','no rank'),(991534,114727,'Influenza A virus (A/swine/Hong Kong/NS1344/2001(H1N1))','no rank'),(991535,114727,'Influenza A virus (A/swine/Hong Kong/NS1199/2001(H1N1))','no rank'),(991536,114727,'Influenza A virus (A/swine/Hong Kong/4273/1999(H1N1))','no rank'),(991537,114727,'Influenza A virus (A/swine/Hong Kong/4179/1999(H1N1))','no rank'),(991538,114727,'Influenza A virus (A/swine/Hong Kong/4893/1999(H1N1))','no rank'),(991539,114727,'Influenza A virus (A/swine/Hong Kong/7378/2000(H1N1))','no rank'),(991540,114727,'Influenza A virus (A/swine/Hong Kong/1370/2003(H1N1))','no rank'),(991541,114727,'Influenza A virus (A/swine/Hong Kong/289/2005(H1N1))','no rank'),(991542,114727,'Influenza A virus (A/swine/Hong Kong/2603/1994(H1N1))','no rank'),(991543,114727,'Influenza A virus (A/swine/Hong Kong/10039/2001(H1N1))','no rank'),(991544,114727,'Influenza A virus (A/swine/Hong Kong/4182/1999(H1N1))','no rank'),(991545,114727,'Influenza A virus (A/swine/Hong Kong/10022/2001(H1N1))','no rank'),(991546,114727,'Influenza A virus (A/swine/Hong Kong/886/2003(H1N1))','no rank'),(991547,114727,'Influenza A virus (A/swine/Hong Kong/567/2003(H1N1))','no rank'),(991548,114727,'Influenza A virus (A/swine/Hong Kong/247/2009(H1N1))','no rank'),(991549,114727,'Influenza A virus (A/swine/Hong Kong/40/1977(H1N1))','no rank'),(991550,114727,'Influenza A virus (A/swine/Hong Kong/66/1977(H1N1))','no rank'),(991551,114727,'Influenza A virus (A/swine/Hong Kong/1190/2003(H1N1))','no rank'),(991552,114727,'Influenza A virus (A/swine/Hong Kong/4133/1999(H1N1))','no rank'),(991553,114727,'Influenza A virus (A/swine/Hong Kong/347/1993(H1N1))','no rank'),(991554,114727,'Influenza A virus (A/swine/Hong Kong/NS177/2003(H1N1))','no rank'),(991555,114727,'Influenza A virus (A/swine/Hong Kong/51/2005(H1N1))','no rank'),(991556,114727,'Influenza A virus (A/swine/Hong Kong/5683/1999(H1N1))','no rank'),(991557,114727,'Influenza A virus (A/swine/Hong Kong/4070/1999(H1N1))','no rank'),(991558,114727,'Influenza A virus (A/swine/Hong Kong/NS856/2004(H1N1))','no rank'),(991559,114727,'Influenza A virus (A/swine/Hong Kong/5339/1999(H1N1))','no rank'),(991560,114727,'Influenza A virus (A/swine/Hong Kong/5358/1999(H1N1))','no rank'),(991561,114727,'Influenza A virus (A/swine/Hong Kong/NS206/2005(H1N1))','no rank'),(991562,114727,'Influenza A virus (A/swine/Hong Kong/3070/1998(H1N1))','no rank'),(991563,114727,'Influenza A virus (A/swine/Hong Kong/73/1977(H1N1))','no rank'),(991564,114727,'Influenza A virus (A/swine/Hong Kong/4260/1999(H1N1))','no rank'),(991565,114727,'Influenza A virus (A/swine/Hong Kong/4110/1999(H1N1))','no rank'),(991566,114727,'Influenza A virus (A/swine/Hong Kong/83/1978(H1N1))','no rank'),(991567,114727,'Influenza A virus (A/swine/Hong Kong/881/2003(H1N1))','no rank'),(991568,114727,'Influenza A virus (A/swine/Hong Kong/1716/2006(H1N1))','no rank'),(991569,114727,'Influenza A virus (A/swine/Hong Kong/52/1977(H1N1))','no rank'),(991570,114727,'Influenza A virus (A/swine/Hong Kong/5271/1999(H1N1))','no rank'),(991571,114727,'Influenza A virus (A/swine/Hong Kong/6290/2000(H1N1))','no rank'),(991572,114727,'Influenza A virus (A/swine/Hong Kong/2422/1994(H1N1))','no rank'),(991573,114727,'Influenza A virus (A/swine/Hong Kong/1708/2003(H1N1))','no rank'),(991574,114727,'Influenza A virus (A/swine/Hong Kong/5269/1999(H1N1))','no rank'),(991575,114727,'Influenza A virus (A/swine/Hong Kong/NS1160/2004(H1N1))','no rank'),(991576,114727,'Influenza A virus (A/swine/Hong Kong/1813/2008(H1N1))','no rank'),(991577,114727,'Influenza A virus (A/swine/Hong Kong/19/2003(H1N1))','no rank'),(991578,114727,'Influenza A virus (A/swine/Hong Kong/1245/2006(H1N1))','no rank'),(991579,114727,'Influenza A virus (A/swine/Hong Kong/433/2004(H1N1))','no rank'),(991580,114727,'Influenza A virus (A/swine/Hong Kong/7191/2000(H1N1))','no rank'),(991581,114727,'Influenza A virus (A/swine/Hong Kong/1733/2002(H1N1))','no rank'),(991582,114727,'Influenza A virus (A/swine/Hong Kong/153/2007(H1N1))','no rank'),(991583,114727,'Influenza A virus (A/swine/Hong Kong/8278/2001(H1N1))','no rank'),(991584,114727,'Influenza A virus (A/swine/Hong Kong/33/1977(H1N1))','no rank'),(991585,114727,'Influenza A virus (A/swine/Hong Kong/414/2009(H1N1))','no rank'),(991586,114727,'Influenza A virus (A/swine/Hong Kong/9418/2001(H1N1))','no rank'),(991587,114727,'Influenza A virus (A/swine/Hong Kong/NS1436/2001(H1N1))','no rank'),(991588,114727,'Influenza A virus (A/swine/Hong Kong/5517/1999(H1N1))','no rank'),(991589,114727,'Influenza A virus (A/swine/Hong Kong/NS1117/2003(H1N1))','no rank'),(991590,114727,'Influenza A virus (A/swine/Hong Kong/7217/2000(H1N1))','no rank'),(991591,114727,'Influenza A virus (A/swine/Hong Kong/8737/2001(H1N1))','no rank'),(991592,114727,'Influenza A virus (A/swine/Hong Kong/4178/1999(H1N1))','no rank'),(991593,114727,'Influenza A virus (A/swine/Hong Kong/574/1993(H1N1))','no rank'),(991594,114727,'Influenza A virus (A/swine/Hong Kong/3998/1999(H1N1))','no rank'),(991595,114727,'Influenza A virus (A/swine/Hong Kong/9177/2001(H1N1))','no rank'),(991596,114727,'Influenza A virus (A/swine/Hong Kong/NS1687/2001(H1N1))','no rank'),(991597,114727,'Influenza A virus (A/swine/Hong Kong/1290/1993(H1N1))','no rank'),(991598,114727,'Influenza A virus (A/swine/Hong Kong/NS160/2003(H1N1))','no rank'),(991599,114727,'Influenza A virus (A/swine/Hong Kong/749/2002(H1N1))','no rank'),(991600,114727,'Influenza A virus (A/swine/Hong Kong/253/2003(H1N1))','no rank'),(991601,114727,'Influenza A virus (A/swine/Hong Kong/243/2009(H1N1))','no rank'),(991602,114727,'Influenza A virus (A/swine/Hong Kong/NS217/2000(H1N1))','no rank'),(991603,114727,'Influenza A virus (A/swine/Hong Kong/NS387/2007(H1N1))','no rank'),(991604,114727,'Influenza A virus (A/swine/Hong Kong/4274/1999(H1N1))','no rank'),(991605,114727,'Influenza A virus (A/swine/Hong Kong/4158/1999(H1N1))','no rank'),(991606,114727,'Influenza A virus (A/swine/Hong Kong/61/2008(H1N1))','no rank'),(991607,114727,'Influenza A virus (A/swine/Hong Kong/6421/2000(H1N1))','no rank'),(991608,114727,'Influenza A virus (A/swine/Hong Kong/80/1978(H1N1))','no rank'),(991609,114727,'Influenza A virus (A/swine/Hong Kong/1728/2002(H1N1))','no rank'),(991610,114727,'Influenza A virus (A/swine/Hong Kong/48/1977(H1N1))','no rank'),(991611,114727,'Influenza A virus (A/swine/Hong Kong/1698/2005(H1N1))','no rank'),(991612,114727,'Influenza A virus (A/swine/Hong Kong/NS1143/2003(H1N1))','no rank'),(991613,114727,'Influenza A virus (A/swine/Hong Kong/4190/1999(H1N1))','no rank'),(991614,114727,'Influenza A virus (A/swine/Hong Kong/4129/1999(H1N1))','no rank'),(991615,114727,'Influenza A virus (A/swine/Hong Kong/882/2003(H1N1))','no rank'),(991616,114727,'Influenza A virus (A/swine/Hong Kong/2592/1994(H1N1))','no rank'),(991617,114727,'Influenza A virus (A/swine/Hong Kong/10023/2001(H1N1))','no rank'),(991618,114727,'Influenza A virus (A/swine/Hong Kong/1213/2003(H1N1))','no rank'),(991619,114727,'Influenza A virus (A/swine/Hong Kong/4072/1999(H1N1))','no rank'),(991620,114727,'Influenza A virus (A/swine/Hong Kong/5347/1999(H1N1))','no rank'),(991621,114727,'Influenza A virus (A/swine/Hong Kong/5278/1999(H1N1))','no rank'),(991622,114727,'Influenza A virus (A/swine/Hong Kong/6292/2000(H1N1))','no rank'),(991623,114727,'Influenza A virus (A/swine/Hong Kong/67/1977(H1N1))','no rank'),(991624,114727,'Influenza A virus (A/swine/Hong Kong/249/1993(H1N1))','no rank'),(991625,114727,'Influenza A virus (A/swine/Hong Kong/9420/2001(H1N1))','no rank'),(991626,114727,'Influenza A virus (A/swine/Hong Kong/1327/2002(H1N1))','no rank'),(991627,114727,'Influenza A virus (A/swine/Hong Kong/90/1979(H1N1))','no rank'),(991628,114727,'Influenza A virus (A/swine/Hong Kong/NS1148/2002(H1N1))','no rank'),(991629,114727,'Influenza A virus (A/swine/Hong Kong/NS1161/2004(H1N1))','no rank'),(991630,114727,'Influenza A virus (A/swine/Hong Kong/1810/2008(H1N1))','no rank'),(991631,114727,'Influenza A virus (A/swine/Hong Kong/58/1977(H1N1))','no rank'),(991632,114727,'Influenza A virus (A/swine/Hong Kong/248/2009(H1N1))','no rank'),(991633,114727,'Influenza A virus (A/swine/Hong Kong/2800/1998(H1N1))','no rank'),(991634,114727,'Influenza A virus (A/swine/Hong Kong/NS78/2005(H1N1))','no rank'),(991635,114727,'Influenza A virus (A/swine/Hong Kong/NS1586/2001(H1N1))','no rank'),(991636,114727,'Influenza A virus (A/swine/Hong Kong/7945/2000(H1N1))','no rank'),(991637,114727,'Influenza A virus (A/swine/Hong Kong/7380/2000(H1N1))','no rank'),(991638,114727,'Influenza A virus (A/swine/Hong Kong/5233/1999(H1N1))','no rank'),(991639,114727,'Influenza A virus (A/swine/Hong Kong/54/2003(H1N1))','no rank'),(991641,114728,'Influenza A virus (A/swine/Hong Kong/NS30/2004(H1N2))','no rank'),(991642,114728,'Influenza A virus (A/swine/Hong Kong/NS728/2002(H1N2))','no rank'),(991643,114728,'Influenza A virus (A/swine/Hong Kong/562/2005(H1N2))','no rank'),(991644,114728,'Influenza A virus (A/swine/Hong Kong/1010/2004(H1N2))','no rank'),(991645,114728,'Influenza A virus (A/swine/Hong Kong/NS838/2001(H1N2))','no rank'),(991646,114728,'Influenza A virus (A/swine/Hong Kong/NS44/2004(H1N2))','no rank'),(991647,114728,'Influenza A virus (A/swine/Hong Kong/NS237/2004(H1N2))','no rank'),(991648,114728,'Influenza A virus (A/swine/Hong Kong/1821/2002(H1N2))','no rank'),(991649,114728,'Influenza A virus (A/swine/Hong Kong/1755/2003(H1N2))','no rank'),(991650,114728,'Influenza A virus (A/swine/Hong Kong/4232/1999(H1N2))','no rank'),(991651,114728,'Influenza A virus (A/swine/Hong Kong/NS563/2003(H1N2))','no rank'),(991652,114728,'Influenza A virus (A/swine/Hong Kong/1777/2003(H1N2))','no rank'),(991653,114728,'Influenza A virus (A/swine/Hong Kong/17/2004(H1N2))','no rank'),(991654,114728,'Influenza A virus (A/swine/Hong Kong/69/2006(H1N2))','no rank'),(991655,114728,'Influenza A virus (A/swine/Hong Kong/386/2008(H1N2))','no rank'),(991656,114728,'Influenza A virus (A/swine/Hong Kong/4229/1999(H1N2))','no rank'),(991657,114728,'Influenza A virus (A/swine/Hong Kong/NS10/2004(H1N2))','no rank'),(991658,114728,'Influenza A virus (A/swine/Hong Kong/551/2004(H1N2))','no rank'),(991659,114728,'Influenza A virus (A/swine/Hong Kong/1720/2002(H1N2))','no rank'),(991660,114728,'Influenza A virus (A/swine/Hong Kong/1102/2003(H1N2))','no rank'),(991661,114728,'Influenza A virus (A/swine/Hong Kong/4128/1999(H1N2))','no rank'),(991662,114728,'Influenza A virus (A/swine/Hong Kong/1463/2005(H1N2))','no rank'),(991663,114728,'Influenza A virus (A/swine/Hong Kong/NS238/2004(H1N2))','no rank'),(991664,114728,'Influenza A virus (A/swine/Hong Kong/NS893/2006(H1N2))','no rank'),(991665,114728,'Influenza A virus (A/swine/Hong Kong/NS1000/2004(H1N2))','no rank'),(991666,114728,'Influenza A virus (A/swine/Hong Kong/NS399/2005(H1N2))','no rank'),(991667,114728,'Influenza A virus (A/swine/Hong Kong/NS836/2001(H1N2))','no rank'),(991668,114728,'Influenza A virus (A/swine/Hong Kong/1248/2002(H1N2))','no rank'),(991669,114728,'Influenza A virus (A/swine/Hong Kong/1742/2002(H1N2))','no rank'),(991670,114728,'Influenza A virus (A/swine/Hong Kong/40/2004(H1N2))','no rank'),(991671,114728,'Influenza A virus (A/swine/Hong Kong/NS856/2005(H1N2))','no rank'),(991672,114728,'Influenza A virus (A/swine/Hong Kong/713/2007(H1N2))','no rank'),(991673,114728,'Influenza A virus (A/swine/Hong Kong/1591/2003(H1N2))','no rank'),(991674,114728,'Influenza A virus (A/swine/Hong Kong/NS917/2004(H1N2))','no rank'),(991675,114728,'Influenza A virus (A/swine/Hong Kong/31/2006(H1N2))','no rank'),(991676,114728,'Influenza A virus (A/swine/Hong Kong/715/2008(H1N2))','no rank'),(991677,114728,'Influenza A virus (A/swine/Hong Kong/4228/1999(H1N2))','no rank'),(991678,114728,'Influenza A virus (A/swine/Hong Kong/NS894/2006(H1N2))','no rank'),(991679,114728,'Influenza A virus (A/swine/Hong Kong/NS776/2004(H1N2))','no rank'),(991680,114728,'Influenza A virus (A/swine/Hong Kong/1111/2004(H1N2))','no rank'),(991681,114728,'Influenza A virus (A/swine/Hong Kong/1725/2004(H1N2))','no rank'),(991682,114728,'Influenza A virus (A/swine/Hong Kong/NS562/2003(H1N2))','no rank'),(991683,114728,'Influenza A virus (A/swine/Hong Kong/1441/2004(H1N2))','no rank'),(991684,114728,'Influenza A virus (A/swine/Hong Kong/NS378/2006(H1N2))','no rank'),(991685,114728,'Influenza A virus (A/swine/Hong Kong/63/2002(H1N2))','no rank'),(991686,114728,'Influenza A virus (A/swine/Hong Kong/1738/2003(H1N2))','no rank'),(991687,114728,'Influenza A virus (A/swine/Hong Kong/NS683/2004(H1N2))','no rank'),(991688,114728,'Influenza A virus (A/swine/Hong Kong/145/2005(H1N2))','no rank'),(991689,114728,'Influenza A virus (A/swine/Hong Kong/35/2004(H1N2))','no rank'),(991690,114728,'Influenza A virus (A/swine/Hong Kong/NS13/2002(H1N2))','no rank'),(991691,114728,'Influenza A virus (A/swine/Hong Kong/1801/2003(H1N2))','no rank'),(991692,114728,'Influenza A virus (A/swine/Hong Kong/1462/2005(H1N2))','no rank'),(991693,114728,'Influenza A virus (A/swine/Hong Kong/1598/2003(H1N2))','no rank'),(991694,114728,'Influenza A virus (A/swine/Hong Kong/1822/2002(H1N2))','no rank'),(991695,114728,'Influenza A virus (A/swine/Hong Kong/987/2003(H1N2))','no rank'),(991696,114728,'Influenza A virus (A/swine/Hong Kong/4124/1999(H1N2))','no rank'),(991697,114728,'Influenza A virus (A/swine/Hong Kong/NS605/2003(H1N2))','no rank'),(991698,114728,'Influenza A virus (A/swine/Hong Kong/8944/2001(H1N2))','no rank'),(991699,114728,'Influenza A virus (A/swine/Hong Kong/1772/2003(H1N2))','no rank'),(991700,114728,'Influenza A virus (A/swine/Hong Kong/4233/1999(H1N2))','no rank'),(991701,114728,'Influenza A virus (A/swine/Hong Kong/1382/2003(H1N2))','no rank'),(991702,114728,'Influenza A virus (A/swine/Hong Kong/1696/2003(H1N2))','no rank'),(991703,114728,'Influenza A virus (A/swine/Hong Kong/NS1196/2003(H1N2))','no rank'),(991704,114728,'Influenza A virus (A/swine/Hong Kong/NS246/2004(H1N2))','no rank'),(991705,114728,'Influenza A virus (A/swine/Hong Kong/1065/2002(H1N2))','no rank'),(991706,114728,'Influenza A virus (A/swine/Hong Kong/NS856/2007(H1N2))','no rank'),(991707,114728,'Influenza A virus (A/swine/Hong Kong/5628/1999(H1N2))','no rank'),(991708,114728,'Influenza A virus (A/swine/Hong Kong/NS619/2003(H1N2))','no rank'),(991709,114728,'Influenza A virus (A/swine/Hong Kong/NS788/2004(H1N2))','no rank'),(991710,114728,'Influenza A virus (A/swine/Hong Kong/32/2004(H1N2))','no rank'),(991711,114728,'Influenza A virus (A/swine/Hong Kong/1306/2005(H1N2))','no rank'),(991712,114728,'Influenza A virus (A/swine/Hong Kong/NS892/2006(H1N2))','no rank'),(991713,114728,'Influenza A virus (A/swine/Hong Kong/NS915/2004(H1N2))','no rank'),(991714,114728,'Influenza A virus (A/swine/Hong Kong/1304/2003(H1N2))','no rank'),(991715,114728,'Influenza A virus (A/swine/Hong Kong/1680/2003(H1N2))','no rank'),(991716,114728,'Influenza A virus (A/swine/Hong Kong/1706/2002(H1N2))','no rank'),(991717,114728,'Influenza A virus (A/swine/Hong Kong/823/2006(H1N2))','no rank'),(991718,114728,'Influenza A virus (A/swine/Hong Kong/NS978/2003(H1N2))','no rank'),(991719,114728,'Influenza A virus (A/swine/Hong Kong/21/2005(H1N2))','no rank'),(991720,114728,'Influenza A virus (A/swine/Hong Kong/38/2004(H1N2))','no rank'),(991721,114728,'Influenza A virus (A/swine/Hong Kong/1068/2002(H1N2))','no rank'),(991722,114728,'Influenza A virus (A/swine/Hong Kong/1763/2003(H1N2))','no rank'),(991723,114728,'Influenza A virus (A/swine/Hong Kong/1447/2005(H1N2))','no rank'),(991724,114728,'Influenza A virus (A/swine/Hong Kong/4198/1999(H1N2))','no rank'),(991725,114728,'Influenza A virus (A/swine/Hong Kong/1152/2004(H1N2))','no rank'),(991726,114728,'Influenza A virus (A/swine/Hong Kong/4236/1999(H1N2))','no rank'),(991727,114728,'Influenza A virus (A/swine/Hong Kong/1678/2003(H1N2))','no rank'),(991728,114728,'Influenza A virus (A/swine/Hong Kong/5609/1999(H1N2))','no rank'),(991729,114728,'Influenza A virus (A/swine/Hong Kong/NS392/2003(H1N2))','no rank'),(991730,114728,'Influenza A virus (A/swine/Hong Kong/1802/2003(H1N2))','no rank'),(991731,114728,'Influenza A virus (A/swine/Hong Kong/NS977/2003(H1N2))','no rank'),(991732,114728,'Influenza A virus (A/swine/Hong Kong/NS252/2009(H1N2))','no rank'),(991733,114728,'Influenza A virus (A/swine/Hong Kong/1754/2003(H1N2))','no rank'),(991734,114728,'Influenza A virus (A/swine/Hong Kong/NS1115/2003(H1N2))','no rank'),(991735,114728,'Influenza A virus (A/swine/Hong Kong/8754/2001(H1N2))','no rank'),(991736,114728,'Influenza A virus (A/swine/Hong Kong/281/2004(H1N2))','no rank'),(991737,114728,'Influenza A virus (A/swine/Hong Kong/1578/2003(H1N2))','no rank'),(991738,114728,'Influenza A virus (A/swine/Hong Kong/1760/2003(H1N2))','no rank'),(991739,114728,'Influenza A virus (A/swine/Hong Kong/NS839/2001(H1N2))','no rank'),(991740,114728,'Influenza A virus (A/swine/Hong Kong/299/2004(H1N2))','no rank'),(991741,114728,'Influenza A virus (A/swine/Hong Kong/NS777/2004(H1N2))','no rank'),(991742,114728,'Influenza A virus (A/swine/Hong Kong/36/2004(H1N2))','no rank'),(991743,114728,'Influenza A virus (A/swine/Hong Kong/1462/2003(H1N2))','no rank'),(991744,114728,'Influenza A virus (A/swine/Hong Kong/4227/1999(H1N2))','no rank'),(991745,114728,'Influenza A virus (A/swine/Hong Kong/5620/1999(H1N2))','no rank'),(991746,114728,'Influenza A virus (A/swine/Hong Kong/10081/2001(H1N2))','no rank'),(991747,114728,'Influenza A virus (A/swine/Hong Kong/1809/2003(H1N2))','no rank'),(991748,114728,'Influenza A virus (A/swine/Hong Kong/NS883/2005(H1N2))','no rank'),(991749,114728,'Influenza A virus (A/swine/Hong Kong/NS847/2002(H1N2))','no rank'),(991750,114728,'Influenza A virus (A/swine/Hong Kong/NS914/2004(H1N2))','no rank'),(991751,114728,'Influenza A virus (A/swine/Hong Kong/NS157/2004(H1N2))','no rank'),(991752,114728,'Influenza A virus (A/swine/Hong Kong/1472/2004(H1N2))','no rank'),(991753,114728,'Influenza A virus (A/swine/Hong Kong/1112/2007(H1N2))','no rank'),(991754,114728,'Influenza A virus (A/swine/Hong Kong/NS153/2004(H1N2))','no rank'),(991755,114728,'Influenza A virus (A/swine/Hong Kong/NS984/2003(H1N2))','no rank'),(991756,114728,'Influenza A virus (A/swine/Hong Kong/556/2003(H1N2))','no rank'),(991757,114728,'Influenza A virus (A/swine/Hong Kong/4237/1999(H1N2))','no rank'),(991758,114728,'Influenza A virus (A/swine/Hong Kong/5608/1999(H1N2))','no rank'),(991759,114728,'Influenza A virus (A/swine/Hong Kong/1437/2004(H1N2))','no rank'),(991760,114728,'Influenza A virus (A/swine/Hong Kong/729/2005(H1N2))','no rank'),(991761,114728,'Influenza A virus (A/swine/Hong Kong/4217/1999(H1N2))','no rank'),(991762,114728,'Influenza A virus (A/swine/Hong Kong/5607/1999(H1N2))','no rank'),(991763,114728,'Influenza A virus (A/swine/Hong Kong/NS861/2001(H1N2))','no rank'),(991764,114728,'Influenza A virus (A/swine/Hong Kong/1811/2003(H1N2))','no rank'),(991765,114728,'Influenza A virus (A/swine/Hong Kong/1249/2002(H1N2))','no rank'),(991766,114728,'Influenza A virus (A/swine/Indiana/240218/2010(H1N2))','no rank'),(991767,114728,'Influenza A virus (A/swine/Minnesota/340304/2010(H1N2))','no rank'),(991768,114728,'Influenza A virus (A/swine/Minnesota/239106/2010(H1N2))','no rank'),(991769,114728,'Influenza A virus (A/swine/North Carolina/226125/2010(H1N2))','no rank'),(991770,114728,'Influenza A virus (A/swine/North Carolina/226126/2010(H1N2))','no rank'),(991771,114728,'Influenza A virus (A/swine/North Carolina/226124/2010(H1N2))','no rank'),(991772,114728,'Influenza A virus (A/swine/North Carolina/239108/2010(H1N2))','no rank'),(991773,85620,'\'Sophora alopecuroides\' yellows phytoplasma','species'),(991774,117934,'Moxostoma sp. \'Apalachicola redhorse\'','species'),(991775,117934,'Moxostoma sp. \'sicklefin redhorse\'','species'),(991776,112497,'Ramularia rubella','species'),(991778,265606,'Rhodopirellula baltica WH47','no rank'),(991779,76657,'Calycellinopsis','genus'),(991780,991779,'Calycellinopsis xishuangbanna','species'),(991781,2034,'Curtobacterium sp. D2.2','species'),(991782,242605,'Luteibacter sp. C1.2','species'),(991783,242605,'Luteibacter sp. b8(2)','species'),(991784,379,'Rhizobium sp. C2.1','species'),(991785,379,'Rhizobium sp. D2.1','species'),(991786,379,'Rhizobium sp. b10(1)','species'),(991787,379,'Rhizobium sp. b4','species'),(991788,379,'Rhizobium sp. b8(1)','species'),(991789,28446,'Clostridium propionicum DSM 1682','no rank'),(991790,469,'Acinetobacter sp. C42','species'),(991791,1488,'Clostridium acetobutylicum DSM 1731','no rank'),(991792,45132,'Botryosphaeria sp. MF 973','species'),(991793,47274,'Dactylaria sp. MF 961','species'),(991794,36922,'Diaporthe sp. MF 974','species'),(991795,100010,'Leptospora sp. MF 952','species'),(991797,243023,'Pochonia sp. MF 971','species'),(991798,104284,'Polypodium polypodioides var. knoblochianum','varietas'),(991799,104284,'Polypodium polypodioides var. minus','varietas'),(991800,672164,'Urochloa brizantha/decumbens/ruziziensis mixed EST library','species'),(991801,319959,'Desmolaimus longicaudatus','species'),(991802,73924,'Daptonema acanthospiculum','species'),(991803,90010,'Chimpanzee enterovirus CPS-2011','species'),(991804,44332,'Abyssorchomene rossi','species'),(991805,44332,'Abyssorchomene sp. 1 ZTN-2011','species'),(991806,44332,'Abyssorchomene sp. 2 ZTN-2011','species'),(991807,703107,'Ambasiopsis sp. ZTN-2011','species'),(991808,703104,'Pseudorchomene sp. ZTN-2011','species'),(991809,122929,'Norovirus genogroup GII.b-GII.3','no rank'),(991810,499193,'Norovirus Hu/GII.6/NSW774W/2007/AUS','no rank'),(991811,499193,'Norovirus Hu/GII.6/NSW132C/2007/AUS','no rank'),(991812,499193,'Norovirus Hu/GII.6/NSW609H/2007/AUS','no rank'),(991813,499193,'Norovirus Hu/GII.6/NSW647Q/2007/AUS','no rank'),(991814,499193,'Norovirus Hu/GII.6/NSW252E/2007/AUS','no rank'),(991815,991809,'Norovirus Hu/GII.b-GII.3/NSW889Z/2007/AUS','no rank'),(991816,991809,'Norovirus Hu/GII.b-GII.3/WA530G/2007/AUS','no rank'),(991817,991809,'Norovirus Hu/GII.b-GII.3/NSW710L/2007/AUS','no rank'),(991818,991809,'Norovirus Hu/GII.b-GII.3/NSW146P/2007/AUS','no rank'),(991819,991809,'Norovirus Hu/GII.b-GII.3/NSW8891/2007/AUS','no rank'),(991820,991809,'Norovirus Hu/GII.b-GII.3/Sydney740C/2007/AUS','no rank'),(991821,490042,'Norovirus Hu/GII.7/NSW088L/2007/AUS','no rank'),(991822,490042,'Norovirus Hu/GII.7/NSW743L/2008/AUS','no rank'),(991824,464929,'Aphis monardae','species'),(991825,63298,'Pseudozyma sp. A1.1','species'),(991826,110564,'Bionectria vesiculosa','species'),(991827,45846,'Halosarpheia japonica','species'),(991828,37456,'Cheilanthes bergiana','species'),(991829,37456,'Cheilanthes capensis','species'),(991831,37456,'Cheilanthes cf. kunzei WLE-2011','species'),(991832,37456,'Cheilanthes contracta','species'),(991833,37456,'Cheilanthes deltoidea','species'),(991834,37456,'Cheilanthes depauperata','species'),(991835,37456,'Cheilanthes dinteri','species'),(991836,37456,'Cheilanthes eckloniana','species'),(991837,37456,'Cheilanthes guanchica','species'),(991838,37456,'Cheilanthes hastata','species'),(991839,37456,'Cheilanthes hirta','species'),(991840,37456,'Cheilanthes induta','species'),(991841,37456,'Cheilanthes involuta','species'),(991842,37456,'Cheilanthes leachii','species'),(991843,37456,'Cheilanthes maderensis','species'),(991844,37456,'Cheilanthes marlothii','species'),(991845,37456,'Cheilanthes namaquensis','species'),(991846,37456,'Cheilanthes pentagona','species'),(991847,37456,'Cheilanthes pulchella','species'),(991848,37456,'Cheilanthes quadripinnata','species'),(991849,37456,'Cheilanthes rawsonii','species'),(991850,37456,'Cheilanthes robusta','species'),(991851,37461,'Pellaea pteroides','species'),(991852,37461,'Pellaea rufa','species'),(991853,53021,'Trichocolea japonica','species'),(991855,4919,'Pichia sp. LM023','species'),(991856,43987,'Geotrichum sp. LM092','species'),(991857,45789,'Wickerhamia sp. LM117','species'),(991858,5475,'Candida sp. LM125','species'),(991859,5475,'Candida sp. LM126','species'),(991860,7953,'Iranocypris','genus'),(991861,991860,'Iranocypris typhlops','species'),(991862,1883,'Streptomyces sp. P2','species'),(991863,433415,'Fallacia sp. Baikal_260','species'),(991864,41820,'Culicoides incertae sedis','no rank'),(991865,404235,'environmental samples','no rank'),(991866,991865,'uncultured Maritimibacter sp.','species'),(991868,125009,'Ampelocissus cinnamomea','species'),(991869,374159,'Sarcocystis sp. SP-2011','species'),(991870,121148,'Acartia levequei','species'),(991871,991877,'Enantiosis','genus'),(991872,991871,'Enantiosis galapagensis','species'),(991873,298511,'Ridgewayia','genus'),(991874,991873,'Ridgewayia delfine','species'),(991875,991873,'Ridgewayia tortuga','species'),(991876,991873,'Ridgewayia tunela','species'),(991877,6833,'Epacteriscidae','family'),(991878,745176,'Helicoverpa armigera SNPV','species'),(991897,34399,'Phomopsis sp. KK14L1','species'),(991900,1883,'Streptomyces sp. 01-C-2gcs','species'),(991901,1031282,'Candidatus Marithrix sessilis','species'),(991902,138949,'Human enterovirus 93','no rank'),(991903,82117,'Polymorphum','no rank'),(991904,991903,'Polymorphum gilvum','species'),(991905,991904,'Polymorphum gilvum SL003B-26A1','no rank'),(991906,83334,'Escherichia coli O157:H7 str. 611','no rank'),(991907,83334,'Escherichia coli O157:H7 str. 262','no rank'),(991908,244319,'Escherichia coli O26:H11 str. 10140','no rank'),(991909,244319,'Escherichia coli O26:H11 str. 6629','no rank'),(991910,562,'Escherichia coli O111:H8','no rank'),(991911,991910,'Escherichia coli O111:H8 str. 9662','no rank'),(991912,991910,'Escherichia coli O111:H8 str. 1074','no rank'),(991913,562,'Escherichia coli O103:H25','no rank'),(991914,991913,'Escherichia coli O103:H25 str. 6582','no rank'),(991915,562,'Escherichia coli O121:H19','no rank'),(991916,991915,'Escherichia coli O121:H19 str. 9918','no rank'),(991917,562,'Escherichia coli O45:NM','no rank'),(991918,991917,'Escherichia coli O45:NM str. G4','no rank'),(991919,562,'Escherichia coli O145:NM','no rank'),(991920,991919,'Escherichia coli O145:NM str. 8235','no rank'),(991921,748017,'Oscillatoria cf. margaritifera PAC-17-FEB-10-2','no rank'),(991923,666,'Vibrio cholerae CP1032(5)','no rank'),(991924,666,'Vibrio cholerae CP1033(6)','no rank'),(991925,666,'Vibrio cholerae CP1038(11)','no rank'),(991926,666,'Vibrio cholerae CP1041(14)','no rank'),(991927,666,'Vibrio cholerae CP1042(15)','no rank'),(991928,666,'Vibrio cholerae CP1046(19)','no rank'),(991929,666,'Vibrio cholerae CP1048(21)','no rank'),(991930,666,'Vibrio cholerae HCUF01','no rank'),(991931,666,'Vibrio cholerae HC-7A1','no rank'),(991932,666,'Vibrio cholerae HC-20A2','no rank'),(991933,666,'Vibrio cholerae HC-23A1','no rank'),(991934,666,'Vibrio cholerae HC-36A1','no rank'),(991935,666,'Vibrio cholerae HC-49A2','no rank'),(991936,666,'Vibrio cholerae HC-81A1','no rank'),(991937,666,'Vibrio cholerae HC-1A2','no rank'),(991938,666,'Vibrio cholerae HC-43A1','no rank'),(991939,666,'Vibrio cholerae HC-43B1','no rank'),(991940,666,'Vibrio cholerae HC-46A1','no rank'),(991941,666,'Vibrio cholerae HC-46B1','no rank'),(991942,666,'Vibrio cholerae HC-61A1','no rank'),(991943,666,'Vibrio cholerae HC-61A2','no rank'),(991944,666,'Vibrio cholerae HE-25','no rank'),(991945,666,'Vibrio cholerae HE39','no rank'),(991946,666,'Vibrio cholerae HE-45','no rank'),(991947,666,'Vibrio cholerae HE48','no rank'),(991948,666,'Vibrio cholerae HC-02A1','no rank'),(991949,666,'Vibrio cholerae HC-02C1','no rank'),(991950,666,'Vibrio cholerae HC-06A1','no rank'),(991951,666,'Vibrio cholerae HC-17A1','no rank'),(991952,666,'Vibrio cholerae HC-19A1','no rank'),(991953,666,'Vibrio cholerae HC-21A1','no rank'),(991954,666,'Vibrio cholerae HC-22A1','no rank'),(991955,666,'Vibrio cholerae HC-28A1','no rank'),(991956,666,'Vibrio cholerae HC-32A1','no rank'),(991957,666,'Vibrio cholerae HC-33A2','no rank'),(991958,666,'Vibrio cholerae HC-37A1','no rank'),(991959,666,'Vibrio cholerae HC-38A1','no rank'),(991960,666,'Vibrio cholerae HC-39A1','no rank'),(991961,666,'Vibrio cholerae HC-40A1','no rank'),(991962,666,'Vibrio cholerae HC-41A1','no rank'),(991963,666,'Vibrio cholerae HC-42A1','no rank'),(991965,666,'Vibrio cholerae HC-48A1','no rank'),(991966,666,'Vibrio cholerae HC-48B2','no rank'),(991967,666,'Vibrio cholerae HC-50A1','no rank'),(991968,666,'Vibrio cholerae HC-50A2','no rank'),(991969,666,'Vibrio cholerae HC-52A1','no rank'),(991970,666,'Vibrio cholerae HC-55A1','no rank'),(991971,666,'Vibrio cholerae HC-55B2','no rank'),(991972,666,'Vibrio cholerae HC-55C2','no rank'),(991973,666,'Vibrio cholerae HC-56A1','no rank'),(991974,666,'Vibrio cholerae HC-56A2','no rank'),(991975,666,'Vibrio cholerae HC-57A1','no rank'),(991976,666,'Vibrio cholerae HC-57A2','no rank'),(991977,666,'Vibrio cholerae HC-59A1','no rank'),(991978,666,'Vibrio cholerae HC-59B1','no rank'),(991979,666,'Vibrio cholerae HC-63A1','no rank'),(991980,666,'Vibrio cholerae HC-64A1','no rank'),(991981,666,'Vibrio cholerae HC-65A1','no rank'),(991982,666,'Vibrio cholerae HC-67A1','no rank'),(991983,666,'Vibrio cholerae HC-68A1','no rank'),(991984,666,'Vibrio cholerae HC-70A1','no rank'),(991985,666,'Vibrio cholerae HC-71A1','no rank'),(991986,666,'Vibrio cholerae HC-72A1','no rank'),(991987,666,'Vibrio cholerae HC-77A1','no rank'),(991988,666,'Vibrio cholerae HC-80A1','no rank'),(991989,666,'Vibrio cholerae HFU-02','no rank'),(991990,666,'Vibrio cholerae CP1030(3)','no rank'),(991991,666,'Vibrio cholerae CP1035(8)','no rank'),(991992,666,'Vibrio cholerae CP1037(10)','no rank'),(991993,666,'Vibrio cholerae CP1040(13)','no rank'),(991994,666,'Vibrio cholerae CP1044(17)','no rank'),(991995,666,'Vibrio cholerae CP1047(20)','no rank'),(991996,666,'Vibrio cholerae CP1050(23)','no rank'),(991997,666,'Vibrio cholerae BJG-01','no rank'),(991998,666,'Vibrio cholerae HE-09','no rank'),(991999,666,'Vibrio cholerae HE-16','no rank'),(992000,666,'Vibrio cholerae HE-40','no rank'),(992001,666,'Vibrio cholerae HE-46','no rank'),(992002,666,'Vibrio cholerae HC-44C1','no rank'),(992003,666,'Vibrio cholerae HC-47A1','no rank'),(992004,666,'Vibrio cholerae HC-51A1','no rank'),(992005,666,'Vibrio cholerae HC-60A1','no rank'),(992006,666,'Vibrio cholerae HC-62A1','no rank'),(992007,666,'Vibrio cholerae HC-62B1','no rank'),(992008,666,'Vibrio cholerae HC-69A1','no rank'),(992009,666,'Vibrio cholerae HC-78A1','no rank'),(992010,662,'Vibrio sp. HENC-01','species'),(992011,662,'Vibrio sp. HENC-02','species'),(992012,662,'Vibrio sp. HENC-03','species'),(992013,210,'Helicobacter pylori CPY1124','no rank'),(992014,210,'Helicobacter pylori CPY1313','no rank'),(992015,210,'Helicobacter pylori CPY1662','no rank'),(992016,210,'Helicobacter pylori CPY1962','no rank'),(992017,210,'Helicobacter pylori CPY3281','no rank'),(992018,210,'Helicobacter pylori CPY6081','no rank'),(992019,210,'Helicobacter pylori CPY6261','no rank'),(992020,210,'Helicobacter pylori CPY6271','no rank'),(992021,210,'Helicobacter pylori CPY6291','no rank'),(992022,210,'Helicobacter pylori CPY6311','no rank'),(992023,210,'Helicobacter pylori NQ4216','no rank'),(992024,210,'Helicobacter pylori NQ4200','no rank'),(992025,210,'Helicobacter pylori NQ4228','no rank'),(992026,210,'Helicobacter pylori NQ4099','no rank'),(992027,210,'Helicobacter pylori NQ4053','no rank'),(992028,210,'Helicobacter pylori NQ4044','no rank'),(992029,210,'Helicobacter pylori NQ4076','no rank'),(992030,210,'Helicobacter pylori NQ4161','no rank'),(992031,210,'Helicobacter pylori NQ4110','no rank'),(992032,210,'Helicobacter pylori Hp A-4','no rank'),(992033,210,'Helicobacter pylori Hp A-5','no rank'),(992034,210,'Helicobacter pylori Hp A-9','no rank'),(992035,210,'Helicobacter pylori Hp A-11','no rank'),(992036,210,'Helicobacter pylori Hp A-17','no rank'),(992037,210,'Helicobacter pylori Hp A-20','no rank'),(992038,210,'Helicobacter pylori Hp H-16','no rank'),(992039,210,'Helicobacter pylori Hp H-24','no rank'),(992040,210,'Helicobacter pylori Hp H-27','no rank'),(992041,210,'Helicobacter pylori Hp H-28','no rank'),(992042,210,'Helicobacter pylori Hp H-29','no rank'),(992043,210,'Helicobacter pylori Hp H-30','no rank'),(992044,210,'Helicobacter pylori Hp H-36','no rank'),(992045,210,'Helicobacter pylori Hp H-38','no rank'),(992046,210,'Helicobacter pylori Hp H-41','no rank'),(992047,210,'Helicobacter pylori Hp H-42','no rank'),(992048,210,'Helicobacter pylori Hp H-43','no rank'),(992049,210,'Helicobacter pylori Hp H-44','no rank'),(992050,210,'Helicobacter pylori Hp H-45','no rank'),(992051,210,'Helicobacter pylori Hp G-2','no rank'),(992052,210,'Helicobacter pylori Hp A-6','no rank'),(992053,210,'Helicobacter pylori Hp A-8','no rank'),(992054,210,'Helicobacter pylori Hp A-14','no rank'),(992055,210,'Helicobacter pylori Hp A-16','no rank'),(992056,210,'Helicobacter pylori Hp A-26','no rank'),(992057,210,'Helicobacter pylori Hp A-27','no rank'),(992058,210,'Helicobacter pylori Hp H-1','no rank'),(992059,210,'Helicobacter pylori Hp H-3','no rank'),(992060,210,'Helicobacter pylori Hp H-4','no rank'),(992061,210,'Helicobacter pylori Hp H-6','no rank'),(992062,210,'Helicobacter pylori Hp H-9','no rank'),(992063,210,'Helicobacter pylori Hp H-10','no rank'),(992064,210,'Helicobacter pylori Hp H-11','no rank'),(992065,210,'Helicobacter pylori Hp H-18','no rank'),(992066,210,'Helicobacter pylori Hp H-19','no rank'),(992067,210,'Helicobacter pylori Hp H-21','no rank'),(992068,210,'Helicobacter pylori Hp H-23','no rank'),(992069,210,'Helicobacter pylori Hp H-34','no rank'),(992070,210,'Helicobacter pylori Hp G-5','no rank'),(992071,210,'Helicobacter pylori Hp G-6','no rank'),(992072,210,'Helicobacter pylori Hp P-1','no rank'),(992073,210,'Helicobacter pylori Hp P-2','no rank'),(992074,210,'Helicobacter pylori Hp P-3','no rank'),(992075,210,'Helicobacter pylori Hp P-4','no rank'),(992076,210,'Helicobacter pylori Hp P-5','no rank'),(992077,210,'Helicobacter pylori Hp P-8','no rank'),(992078,210,'Helicobacter pylori Hp P-11','no rank'),(992079,210,'Helicobacter pylori Hp P-13','no rank'),(992080,210,'Helicobacter pylori Hp P-15','no rank'),(992081,210,'Helicobacter pylori Hp P-16','no rank'),(992082,210,'Helicobacter pylori Hp P-22','no rank'),(992083,210,'Helicobacter pylori Hp P-23','no rank'),(992084,210,'Helicobacter pylori Hp P-25','no rank'),(992085,210,'Helicobacter pylori Hp P-26','no rank'),(992086,210,'Helicobacter pylori Hp P-28','no rank'),(992087,210,'Helicobacter pylori Hp P-30','no rank'),(992088,210,'Helicobacter pylori Hp P-41','no rank'),(992089,210,'Helicobacter pylori Hp P-62','no rank'),(992090,210,'Helicobacter pylori Hp P-68','no rank'),(992091,210,'Helicobacter pylori Hp P-74','no rank'),(992092,210,'Helicobacter pylori Hp H-5b','no rank'),(992093,210,'Helicobacter pylori Hp H-23b','no rank'),(992094,210,'Helicobacter pylori Hp H-24b','no rank'),(992095,210,'Helicobacter pylori Hp H-24c','no rank'),(992096,210,'Helicobacter pylori Hp H-29b','no rank'),(992097,210,'Helicobacter pylori Hp H-41b','no rank'),(992098,210,'Helicobacter pylori Hp P-1b','no rank'),(992099,210,'Helicobacter pylori Hp P-2b','no rank'),(992100,210,'Helicobacter pylori Hp P-3b','no rank'),(992101,210,'Helicobacter pylori Hp P-4b','no rank'),(992102,210,'Helicobacter pylori Hp P-4c','no rank'),(992103,210,'Helicobacter pylori Hp P-4d','no rank'),(992104,210,'Helicobacter pylori Hp P-5b','no rank'),(992105,210,'Helicobacter pylori Hp P-8b','no rank'),(992106,210,'Helicobacter pylori Hp P-11b','no rank'),(992107,210,'Helicobacter pylori Hp P-13b','no rank'),(992108,210,'Helicobacter pylori Hp P-15b','no rank'),(992109,210,'Helicobacter pylori Hp P-22b','no rank'),(992110,210,'Helicobacter pylori Hp P-23b','no rank'),(992111,210,'Helicobacter pylori Hp P-25c','no rank'),(992112,210,'Helicobacter pylori Hp P-25d','no rank'),(992113,210,'Helicobacter pylori Hp P-26b','no rank'),(992114,210,'Helicobacter pylori Hp P-28b','no rank'),(992115,210,'Helicobacter pylori Hp P-62b','no rank'),(992116,210,'Helicobacter pylori Hp SS1','no rank'),(992117,210,'Helicobacter pylori Hp M1','no rank'),(992118,210,'Helicobacter pylori Hp M2','no rank'),(992119,210,'Helicobacter pylori Hp M3','no rank'),(992120,210,'Helicobacter pylori Hp M4','no rank'),(992121,210,'Helicobacter pylori Hp M5','no rank'),(992122,210,'Helicobacter pylori Hp M6','no rank'),(992123,210,'Helicobacter pylori Hp M7','no rank'),(992124,210,'Helicobacter pylori Hp M8','no rank'),(992125,210,'Helicobacter pylori Hp M9','no rank'),(992126,210,'Helicobacter pylori Hf 1','no rank'),(992127,632,'Yersinia pestis PY-01','no rank'),(992128,632,'Yersinia pestis PY-02','no rank'),(992129,632,'Yersinia pestis PY-03','no rank'),(992130,632,'Yersinia pestis PY-04','no rank'),(992131,632,'Yersinia pestis PY-05','no rank'),(992132,632,'Yersinia pestis PY-06','no rank'),(992133,632,'Yersinia pestis PY-07','no rank'),(992134,632,'Yersinia pestis PY-08','no rank'),(992135,632,'Yersinia pestis PY-09','no rank'),(992136,632,'Yersinia pestis PY-10','no rank'),(992137,632,'Yersinia pestis PY-11','no rank'),(992138,632,'Yersinia pestis PY-12','no rank'),(992139,632,'Yersinia pestis PY-13','no rank'),(992140,632,'Yersinia pestis PY-14','no rank'),(992141,632,'Yersinia pestis PY-15','no rank'),(992142,632,'Yersinia pestis PY-16','no rank'),(992143,632,'Yersinia pestis PY-19','no rank'),(992144,632,'Yersinia pestis PY-25','no rank'),(992145,632,'Yersinia pestis PY-29','no rank'),(992146,632,'Yersinia pestis PY-32','no rank'),(992147,632,'Yersinia pestis PY-34','no rank'),(992148,632,'Yersinia pestis PY-36','no rank'),(992149,632,'Yersinia pestis PY-42','no rank'),(992150,632,'Yersinia pestis PY-45','no rank'),(992151,632,'Yersinia pestis PY-46','no rank'),(992152,632,'Yersinia pestis PY-47','no rank'),(992153,632,'Yersinia pestis PY-48','no rank'),(992154,632,'Yersinia pestis PY-52','no rank'),(992155,632,'Yersinia pestis PY-53','no rank'),(992156,632,'Yersinia pestis PY-54','no rank'),(992157,632,'Yersinia pestis PY-55','no rank'),(992158,632,'Yersinia pestis PY-56','no rank'),(992159,632,'Yersinia pestis PY-58','no rank'),(992160,632,'Yersinia pestis PY-59','no rank'),(992161,632,'Yersinia pestis PY-60','no rank'),(992162,632,'Yersinia pestis PY-61','no rank'),(992163,632,'Yersinia pestis PY-63','no rank'),(992164,632,'Yersinia pestis PY-64','no rank'),(992165,632,'Yersinia pestis PY-65','no rank'),(992166,632,'Yersinia pestis PY-66','no rank'),(992167,632,'Yersinia pestis PY-71','no rank'),(992168,632,'Yersinia pestis PY-72','no rank'),(992169,632,'Yersinia pestis PY-76','no rank'),(992170,632,'Yersinia pestis PY-88','no rank'),(992171,632,'Yersinia pestis PY-89','no rank'),(992172,632,'Yersinia pestis PY-90','no rank'),(992173,632,'Yersinia pestis PY-91','no rank'),(992174,632,'Yersinia pestis PY-92','no rank'),(992175,632,'Yersinia pestis PY-93','no rank'),(992176,632,'Yersinia pestis PY-94','no rank'),(992177,632,'Yersinia pestis PY-95','no rank'),(992178,632,'Yersinia pestis PY-96','no rank'),(992179,632,'Yersinia pestis PY-98','no rank'),(992180,632,'Yersinia pestis PY-99','no rank'),(992181,632,'Yersinia pestis PY-100','no rank'),(992182,632,'Yersinia pestis PY-101','no rank'),(992183,632,'Yersinia pestis PY-102','no rank'),(992184,632,'Yersinia pestis PY-103','no rank'),(992185,632,'Yersinia pestis PY-113','no rank'),(992186,1063,'Rhodobacter sphaeroides WS8N','no rank'),(992187,224564,'Prosymna meleagris','species'),(992188,224564,'Prosymna greigerti','species'),(992189,992188,'Prosymna greigerti collaris','subspecies'),(992190,119210,'Influenza A virus (A/swine/Thailand/CU-PN4_2/2009(H3N2))','no rank'),(992191,119210,'Influenza A virus (A/swine/Thailand/CU-PN4_1/2009(H3N2))','no rank'),(992192,114727,'Influenza A virus (A/swine/Thailand/CU-M6_1/2009(H1N1))','no rank'),(992193,114728,'Influenza A virus (A/swine/Thailand/CU-Cbo/2009(H1N2))','no rank'),(992194,114727,'Influenza A virus (A/swine/Thailand/CU-M8_2/2009(H1N1))','no rank'),(992195,114727,'Influenza A virus (A/swine/Thailand/CU-ST3/2009(H1N1))','no rank'),(992196,119210,'Influenza A virus (A/swine/Minnesota/239105/2009(H3N2))','no rank'),(992198,298414,'Pseudocyclops sp. DFF-2011','species'),(992199,140106,'Neonectria faginata','species'),(992200,29278,'Binary vector pBrachyTAG-G210','species'),(992201,29278,'Binary vector pBrachyTAG-G220','species'),(992202,29278,'Binary vector pBrachyTAG-G221','species'),(992203,29278,'Binary vector pBrachyTAG-G229','species'),(992204,265103,'Trichoglossum durandii','species'),(992205,265103,'Trichoglossum farlowii','species'),(992206,265103,'Trichoglossum walteri','species'),(992207,265103,'Trichoglossum sp. PDD78181','species'),(992208,265103,'Trichoglossum sp. PDD80333','species'),(992209,65412,'Phaeoacremonium sp. NRRL 54515','species'),(992210,1003835,'SFTS virus AH12','no rank'),(992211,1003835,'SFTS virus AH15','no rank'),(992212,1003835,'SFTS virus HB29','no rank'),(992213,1003835,'SFTS virus HN13','no rank'),(992214,1003835,'SFTS virus HN6','no rank'),(992215,1003835,'SFTS virus JS3','no rank'),(992216,1003835,'SFTS virus JS4','no rank'),(992217,1003835,'SFTS virus LN2','no rank'),(992218,1003835,'SFTS virus LN3','no rank'),(992219,1003835,'SFTS virus SD24','no rank'),(992220,1003835,'SFTS virus SD4','no rank'),(992222,58278,'Culicoides brunnicans','species'),(992223,58278,'Culicoides comosioculatus','species'),(992224,58278,'Culicoides duddingstoni','species'),(992225,309038,'Culicoides fascipennis','species'),(992226,58278,'Culicoides furcillatus','species'),(992227,58278,'Culicoides jurensis','species'),(992228,991864,'Culicoides pallidicornis','species'),(992229,915052,'Culicoides reconditus','species'),(992230,1219416,'Human rhinovirus NAT001','no rank'),(992231,1219376,'Human rhinovirus NAT045','no rank'),(992232,315361,'Celeus torquatus','species'),(992233,315361,'Celeus undatus','species'),(992234,315361,'Celeus castaneus','species'),(992236,315361,'Celeus obrieni','species'),(992237,140106,'Neonectria major','species'),(992238,933640,'Tarentola fascicularis wolfgangi','subspecies'),(992239,288298,'Plagianthus regius x Plagianthus divaricatus','species'),(992241,72958,'Olearia lyallii','species'),(992242,72958,'Olearia oporina','species'),(992243,233134,'Dactylopodola mesotyphle','species'),(992244,374818,'Diplodasys meloriae','species'),(992245,78243,'Mesodasys littoralis','species'),(992246,233143,'Paraturbanella pallida','species'),(992247,233140,'Tetranchyroderma cirrophorum','species'),(992248,233140,'Tetranchyroderma esarabdophorum','species'),(992249,233140,'Tetranchyroderma hirtum','species'),(992250,233140,'Tetranchyroderma pachysomum','species'),(992251,233140,'Tetranchyroderma quadritentaculatum','species'),(992252,233140,'Tetranchyroderma thysanophorum','species'),(992253,107948,'Turbanella bocqueti','species'),(992254,374818,'Diplodasys sp. TK-2011','species'),(992255,241703,'Macrodasys sp. 1 TK-2011','species'),(992256,241703,'Macrodasys sp. 2 TK-2011','species'),(992257,233128,'Megadasys sp. 1 TK-2011','species'),(992258,233140,'Tetranchyroderma sp.3 TK-2011','species'),(992259,233137,'Oregodasys','genus'),(992260,992259,'Oregodasys ruber','species'),(992261,992259,'Oregodasys tentaculatus','species'),(992262,233137,'Ptychostomella','genus'),(992263,992262,'Ptychostomella tyrrhenica','species'),(992264,992262,'Ptychostomella sp. 1 TK-2011','species'),(992267,152161,'Stappia sp. CC-SPIO-10','species'),(992268,953,'Wolbachia endosymbiont of Mansonella perforata','species'),(992269,953,'Wolbachia endosymbiont of Onchocerca suzukii','species'),(992270,953,'Wolbachia endosymbiont of Loxodontofilaria caprini','species'),(992271,953,'Wolbachia endosymbiont of Onchocerca skrjabini','species'),(992274,953,'Wolbachia endosymbiont of Onchocerca eberhardi','species'),(992275,953,'Wolbachia endosymbiont of Onchocerca dewittei japonica','species'),(992279,953,'Wolbachia endosymbiont of Litomosoides taylori','species'),(992280,953,'Wolbachia endosymbiont of Mansonella atelensis amazonae','species'),(992285,953,'Wolbachia endosymbiont of Cercopithifilaria japonica','species'),(992286,34008,'Rhodovulum sp. JA738','species'),(992287,1707,'Cellulomonas sp. NCCP-11','species'),(992288,1386,'Bacillus sp. NCCP-168','species'),(992289,237,'Flavobacterium sp. N1','species'),(992290,1060,'Rhodobacter sp. N9','species'),(992292,119213,'Influenza A virus (A/duck/Vietnam/OIE-4033/2010(H6N2))','no rank'),(992293,119213,'Influenza A virus (A/duck/Vietnam/OIE-4035/2010(H6N2))','no rank'),(992294,119213,'Influenza A virus (A/duck/Vietnam/OIE-4039/2010(H6N2))','no rank'),(992295,469,'Acinetobacter sp. KB75','species'),(992296,1663,'Arthrobacter sp. KB57','species'),(992297,547,'Enterobacter sp. KB52','species'),(992298,237,'Flavobacterium sp. KB2','species'),(992299,237,'Flavobacterium sp. KB4','species'),(992300,237,'Flavobacterium sp. KB58','species'),(992301,76831,'Myroides sp. KB31','species'),(992302,286,'Pseudomonas sp. KB21','species'),(992303,286,'Pseudomonas sp. KB23','species'),(992304,286,'Pseudomonas sp. KB24','species'),(992305,286,'Pseudomonas sp. KB37','species'),(992306,286,'Pseudomonas sp. KB39','species'),(992307,286,'Pseudomonas sp. KB40','species'),(992308,286,'Pseudomonas sp. KB42','species'),(992309,286,'Pseudomonas sp. KB44','species'),(992310,286,'Pseudomonas sp. KB47','species'),(992311,286,'Pseudomonas sp. KB50','species'),(992312,286,'Pseudomonas sp. KB63','species'),(992313,286,'Pseudomonas sp. KB68','species'),(992314,286,'Pseudomonas sp. KB7','species'),(992315,286,'Pseudomonas sp. KB73','species'),(992316,613,'Serratia sp. KB16','species'),(992317,613,'Serratia sp. KB17','species'),(992318,613,'Serratia sp. KB25','species'),(992320,613,'Serratia sp. KB61','species'),(992321,613,'Serratia sp. KB71','species'),(992322,613,'Serratia sp. KB72','species'),(992323,28453,'Sphingobacterium sp. KB32','species'),(992324,28453,'Sphingobacterium sp. KB33','species'),(992325,28453,'Sphingobacterium sp. KB46','species'),(992326,28453,'Sphingobacterium sp. KB5','species'),(992327,40323,'Stenotrophomonas sp. KB43','species'),(992328,1386,'Bacillus sp. sp1(2011)','species'),(992329,1386,'Bacillus sp. sp2(2011)','species'),(992330,1386,'Bacillus sp. sp3(2011)','species'),(992331,1386,'Bacillus sp. sp4(2011)','species'),(992332,341122,'Triplophysa rosa','species'),(992333,989168,'Aproctella sp. MIB ZPL 01521','species'),(992334,6296,'Monanema','genus'),(992335,992334,'Monanema martini','species'),(992336,236614,'Oxycarenus laetus','species'),(992337,10069,'Akodon latebricola','species'),(992338,84383,'Euseius sojaensis','species'),(992340,685377,'Oeneis melissa daisetsuzana','subspecies'),(992341,109961,'Limnonectes doriae','species'),(992342,109961,'Limnonectes hascheanus','species'),(992343,109961,'Limnonectes kohchangae','species'),(992344,109961,'Limnonectes limborgi','species'),(992345,7490,'Trichogramma sp. JLTO-1','species'),(992346,7490,'Trichogramma sp. JLTO-2','species'),(992347,7490,'Trichogramma sp. JLTO-3','species'),(992348,687139,'Syndemis sp. 1 MDSJ-2011','species'),(992349,687139,'Syndemis sp. 2 MDSJ-2011','species'),(992350,187767,'Nectonemertes cf. mirabilis HC-2011','species'),(992351,44649,'Chlorococcum humicola','species'),(992355,154138,'Hydrochus aljibensis','species'),(992356,154138,'Hydrochus angusi','species'),(992360,154138,'Hydrochus brevis','species'),(992362,154138,'Hydrochus crenatus','species'),(992367,154138,'Hydrochus flavipennis','species'),(992369,154138,'Hydrochus grandicollis','species'),(992372,154138,'Hydrochus ibericus','species'),(992373,154138,'Hydrochus ignicollis','species'),(992376,154138,'Hydrochus interruptus','species'),(992381,154138,'Hydrochus megaphallus','species'),(992383,154138,'Hydrochus nitidicollis','species'),(992385,154138,'Hydrochus nooreinus','species'),(992392,154138,'Hydrochus smaragdineus','species'),(992393,154138,'Hydrochus tariqi','species'),(992395,154138,'Hydrochus roberti','species'),(992396,154138,'Hydrochus squamifer','species'),(992397,154138,'Hydrochus stolpi','species'),(992398,154138,'Hydrochus variolatus','species'),(992399,911341,'Feddeeae','tribe'),(992400,214907,'Azanza','genus'),(992401,1762,'Amycolicicoccus','genus'),(992402,470,'Acinetobacter baumannii ABNIH1','no rank'),(992403,470,'Acinetobacter baumannii ABNIH2','no rank'),(992404,470,'Acinetobacter baumannii ABNIH3','no rank'),(992405,470,'Acinetobacter baumannii ABNIH4','no rank'),(992406,34085,'Riemerella anatipestifer RA-GD','no rank'),(992407,3499,'Obetia','genus'),(992408,141337,'Ruspolia hypocrateriformis','species'),(992409,42712,'Caluromys derbianus','species'),(992410,4325,'Salvadora australis','species'),(992415,298676,'Searsia magalismontana','species'),(992416,298676,'Searsia pentheri','species'),(992418,323620,'Shinella sp. UYSO24','species'),(992422,301453,'Thilachium','genus'),(992425,23513,'Toddaliopsis','genus'),(992427,151893,'Triaspis hypericoides subsp. nelsonii','subspecies'),(992428,357,'Agrobacterium sp. 81K','species'),(992429,4875,'Glomus sp. SR','species'),(992430,5573,'Rhizoctonia sp. cc43','species'),(992431,41433,'Apotrechus','genus'),(992432,992431,'Apotrechus illawarra','species'),(992433,140106,'Neonectria ditissimopsis','species'),(992548,107849,'Graptodytes bilineatus','species'),(992549,107849,'Graptodytes eremitus','species'),(992550,107849,'Graptodytes fractus','species'),(992551,107849,'Graptodytes granularis','species'),(992552,107849,'Graptodytes pietrii','species'),(992553,107849,'Graptodytes sedilloti','species'),(992554,992553,'Graptodytes sedilloti phrygius','subspecies'),(992555,107849,'Graptodytes siculus','species'),(992556,107849,'Graptodytes varius','species'),(992557,107849,'Graptodytes veterator','species'),(992558,992557,'Graptodytes veterator behningi','subspecies'),(992559,290659,'Hydraena altamirensis','species'),(992560,290659,'Hydraena anatolica','species'),(992561,290659,'Hydraena antiatlantica','species'),(992562,290659,'Hydraena arenicola','species'),(992563,290659,'Hydraena atrata','species'),(992564,290659,'Hydraena balearica','species'),(992565,290659,'Hydraena barrosi','species'),(992566,290659,'Hydraena belgica','species'),(992567,290659,'Hydraena bensae','species'),(992568,290659,'Hydraena bisulcata','species'),(992569,290659,'Hydraena bitruncata','species'),(992570,290659,'Hydraena bolivari','species'),(992571,290659,'Hydraena capta','species'),(992572,290659,'Hydraena carniolica','species'),(992573,290659,'Hydraena catalonica','species'),(992574,290659,'Hydraena corinna','species'),(992575,290659,'Hydraena delia','species'),(992576,290659,'Hydraena dentipalpis','species'),(992577,290659,'Hydraena dentipes','species'),(992578,290659,'Hydraena devillei','species'),(992579,290659,'Hydraena devincta','species'),(992580,290659,'Hydraena dochula','species'),(992581,290659,'Hydraena emarginata','species'),(992582,290659,'Hydraena evanescens','species'),(992583,290659,'Hydraena exarata','species'),(992584,290659,'Hydraena excisa','species'),(992585,290659,'Hydraena fontana','species'),(992586,290659,'Hydraena gaditana','species'),(992587,290659,'Hydraena gavarrensis','species'),(992588,290660,'Hydraena gracilis balcanica','subspecies'),(992589,290659,'Hydraena hernandoi','species'),(992590,290659,'Hydraena heterogyna','species'),(992591,290659,'Hydraena hispanica','species'),(992592,290659,'Hydraena holdhausi','species'),(992593,290659,'Hydraena integra','species'),(992594,290659,'Hydraena kasyi','species'),(992595,290659,'Hydraena lapidicola','species'),(992596,290659,'Hydraena larissae','species'),(992597,290659,'Hydraena leonhardi','species'),(992598,290659,'Hydraena lusitana','species'),(992599,290659,'Hydraena madronensis','species'),(992600,290659,'Hydraena manfredjaechi','species'),(992601,290659,'Hydraena marcosae','species'),(992602,290659,'Hydraena miyatakei','species'),(992603,290659,'Hydraena monstruosipes','species'),(992604,290659,'Hydraena morio','species'),(992605,290659,'Hydraena nigrita','species'),(992606,290659,'Hydraena palustris','species'),(992607,290659,'Hydraena petila','species'),(992608,290659,'Hydraena polita','species'),(992609,290659,'Hydraena producta','species'),(992610,290659,'Hydraena pygmaea','species'),(992611,290659,'Hydraena quilisi','species'),(992612,290659,'Hydraena reyi','species'),(992613,290659,'Hydraena riberai','species'),(992614,290659,'Hydraena rugosa','species'),(992615,290659,'Hydraena schuleri','species'),(992616,290659,'Hydraena septemlacuum','species'),(992617,290659,'Hydraena servilia','species'),(992618,290659,'Hydraena subacuminata','species'),(992619,290659,'Hydraena subintegra','species'),(992620,290659,'Hydraena tarvisina','species'),(992621,290659,'Hydraena tatii','species'),(992622,290659,'Hydraena truncata','species'),(992623,290659,'Hydraena unca','species'),(992624,290659,'Hydraena zezerensis','species'),(992625,110044,'Adelphydraena','genus'),(992626,992625,'Adelphydraena orchymonti','species'),(992627,205074,'Acacia luederitzii var. luederitzii','varietas'),(992628,20025,'Acalypha glabrata','species'),(992629,151788,'Acridocarpus natalitius var. natalitius','varietas'),(992630,69374,'Adenium multiflorum','species'),(992631,69374,'Adenium swazicum','species'),(992632,553488,'Adenopodia spicata','species'),(992633,3812,'Albizia adianthifolia','species'),(992634,3812,'Albizia anthelmintica','species'),(992635,3812,'Albizia brevifolia','species'),(992636,3812,'Albizia forbesii','species'),(992637,3812,'Albizia petersiana','species'),(992638,3812,'Albizia tanganyicensis','species'),(992639,201004,'Allophylus decipiens','species'),(992640,25641,'Aloe excelsa','species'),(992641,25641,'Aloe marlothii','species'),(992642,25641,'Aloe spicata','species'),(992643,141289,'Anisotes formosissimus','species'),(992644,283104,'Antidesma venosum','species'),(992645,225832,'Artabotrys brachypetalus','species'),(992646,992400,'Azanza garckeana','species'),(992647,66624,'Balanites pedicellaris','species'),(992648,4188,'Barleria albostellata','species'),(992649,4188,'Barleria rotundifolia','species'),(992650,72167,'Berchemia zeyheri','species'),(992651,202622,'Boscia albitrunca','species'),(992652,202622,'Boscia foetida','species'),(992653,202622,'Boscia mossambicensis','species'),(992654,130238,'Brachylaena transvaalensis','species'),(992655,202624,'Cadaba termitaria','species'),(992656,13394,'Capparis fascicularis','species'),(992657,992656,'Capparis fascicularis var. fascicularis','varietas'),(992658,13394,'Capparis sepiaria','species'),(992659,992658,'Capparis sepiaria var. glabrata','varietas'),(992660,84861,'Carissa bispinosa subsp. bispinosa','subspecies'),(992661,84860,'Carissa edulis','species'),(992662,84860,'Carissa tetramera','species'),(992663,53851,'Cassia abbreviata','species'),(992665,126544,'Noronhia foveolata','species'),(992666,126544,'Noronhia peglerae','species'),(992667,99434,'Combretum cf. mkuzense RBN154.2','species'),(992668,43868,'Commiphora glandulosa','species'),(992669,43868,'Commiphora harveyi','species'),(992670,79331,'Cordia caffra','species'),(992671,79331,'Cordia grandicalyx','species'),(992672,79331,'Cordia ovalis','species'),(992673,3828,'Crotalaria laburnifolia','species'),(992674,992673,'Crotalaria laburnifolia subsp. australis','subspecies'),(992675,100370,'Croton madandensis','species'),(992676,100370,'Croton steenkampianus','species'),(992677,100370,'Croton sylvaticus','species'),(992678,46390,'Cussonia natalensis','species'),(992679,290931,'Deinbollia xanthocarpa','species'),(992680,196665,'Dichrostachys cinerea subsp. africana','subspecies'),(992681,13492,'Diospyros villosa','species'),(992682,82530,'Dombeya cymosa','species'),(992683,82530,'Dombeya rotundifolia','species'),(992684,39502,'Dracaena aletriformis','species'),(992685,20145,'Drypetes gerrardii','species'),(992686,20145,'Drypetes reticulata','species'),(992687,141300,'Duvernoia adhatodoides','species'),(992688,43486,'Gardenia resiniflua','species'),(992689,48522,'Ehretia amoena','species'),(992690,124948,'Ekebergia pterophylla','species'),(992691,148693,'Elephantorrhiza burkii','species'),(992692,148693,'Elephantorrhiza goetzei','species'),(992693,3841,'Erythrina humeana','species'),(992694,13511,'Erythroxylum delagoense','species'),(992695,13511,'Erythroxylum emarginatum','species'),(992696,85201,'Euclea daphnoides','species'),(992697,413791,'Euclea undulata var. myrtina','varietas'),(992698,3990,'Euphorbia rowlandii','species'),(992699,82407,'Grewia caffra','species'),(992700,82407,'Grewia gracillima','species'),(992701,82407,'Grewia hexamita','species'),(992702,82407,'Grewia inaequilatera','species'),(992703,82407,'Grewia monticola','species'),(992704,82407,'Grewia sulcata','species'),(992705,162786,'Guibourtia conjugata','species'),(992706,123423,'Gymnosporia heterophylla','species'),(992707,123423,'Gymnosporia maranguensis','species'),(992708,123423,'Gymnosporia oxycarpa','species'),(992709,123423,'Gymnosporia pubescens','species'),(992710,123423,'Gymnosporia putterlickioides','species'),(992711,123423,'Gymnosporia sp. C (NQ5)','species'),(992712,489329,'Hexalobus monopetalus','species'),(992713,47605,'Hibiscus micranthus','species'),(992714,179710,'Homalium dentatum','species'),(992715,300974,'Hymenocardia ulmoides','species'),(992716,198914,'Indigofera tinctoria var. arcuata','varietas'),(992717,4147,'Jasminum multipartitum','species'),(992718,4147,'Jasminum stenolobum','species'),(992719,43702,'Kirkia acuminata','species'),(992720,289715,'Lannea discolor','species'),(992721,289715,'Lannea edulis','species'),(992722,39613,'Loeseneriella crenata','species'),(992723,3495,'Maclura africana','species'),(992724,202644,'Maerua caffra','species'),(992725,202644,'Maerua decumbens','species'),(992726,202644,'Maerua juncea','species'),(992727,992726,'Maerua juncea subsp. crustata','subspecies'),(992728,202644,'Maerua parvifolia','species'),(992729,202644,'Maerua rosmarinoides','species'),(992730,59979,'Maesa lanceolata','species'),(992731,3740,'Manilkara mochisia','species'),(992732,319151,'Margaritaria discoidea subsp. nitida','subspecies'),(992733,211921,'Markhamia zanzibarica','species'),(992734,141322,'Metarungia longistrobus','species'),(992735,306970,'Monanthotaxis caffra','species'),(992736,353138,'Mystroxylon aethiopicum subsp. schlechteri','subspecies'),(992759,992407,'Obetia tenax','species'),(992760,56628,'Ochna inermis','species'),(992761,56628,'Ochna natalitia','species'),(992762,56628,'Ochna pulchra','species'),(992763,50152,'Olax dissitiflora','species'),(992764,289734,'Ozoroa engleri','species'),(992766,289734,'Ozoroa sphaerocarpa','species'),(992767,69384,'Pachypodium saundersii','species'),(992768,82156,'Parinari curatellifolia','species'),(992769,58461,'Pavetta catophylla','species'),(992770,58461,'Pavetta edentula','species'),(992771,58461,'Pavetta schumanniana','species'),(992772,23129,'Pittosporum viridiflorum','species'),(992773,344861,'Pouzolzia mixta','species'),(992774,41393,'Premna mooiensis','species'),(992775,123451,'Pristimera longipetiolata','species'),(992776,554834,'Pseudarthria hookeri','species'),(992777,260317,'Rhigozum zambesiacum','species'),(992779,4194,'Ruttya ovata','species'),(992780,4319,'Salacia kraussii','species'),(992781,289766,'Sclerocarya birrea subsp. caffra','subspecies'),(992782,179716,'Scolopia zeyheri','species'),(992784,53922,'Senna petersiana','species'),(992785,4107,'Solanum catombelense','species'),(992786,66667,'Sterculia murex','species'),(992787,66667,'Sterculia rogersii','species'),(992788,52858,'Strophanthus kombe','species'),(992789,52858,'Strophanthus petersianus','species'),(992790,26496,'Strychnos pungens','species'),(992791,26496,'Strychnos usambarensis','species'),(992793,339269,'Coptosperma zygoon','species'),(992794,482952,'Teclea pilosa','species'),(992795,204198,'Tetradenia riparia','species'),(992797,41237,'Tinnea rhodesiana','species'),(992798,992425,'Toddaliopsis bremekampii','species'),(992799,529860,'Tricalysia junodii var. junodii','varietas'),(992800,43894,'Trichilia dregeana','species'),(992801,358699,'Triumfetta pilosa var. tomentosa','varietas'),(992802,201020,'Turraea floribunda','species'),(992803,201020,'Turraea nilotica','species'),(992804,201020,'Turraea obtusifolia','species'),(992805,174969,'Uvaria gracilipes','species'),(992806,13753,'Vernonia aurantiaca','species'),(992807,13753,'Vernonia colorata','species'),(992808,54476,'Vitex harveyana','species'),(992809,54476,'Vitex patula','species'),(992810,69390,'Wrightia natalensis','species'),(992811,50173,'Ximenia caffra','species'),(992812,148729,'Xylia torreana','species'),(992813,225838,'Xylopia parviflora','species'),(992814,67937,'Zanthoxylum humile','species'),(992815,67937,'Zanthoxylum leprieurii','species'),(992816,72171,'Ziziphus rivularis','species'),(992817,114867,'Halicephalobus cf. gingivalis PF-2011','species'),(992818,102821,'Arctotideae incertae sedis','no rank'),(992819,556817,'Diplodontias miliaris','species'),(992821,1129121,'Yunnanobryon rhyacophilum','species'),(992822,324116,'Regmatodon filiformis','species'),(992823,324116,'Regmatodon orthostegius','species'),(992824,66535,'Neobathyscia','genus'),(992825,992824,'Neobathyscia mancinii','species'),(992826,992824,'Neobathyscia pasai','species'),(992835,79331,'Cordia aberrans','species'),(992836,79331,'Cordia acutifolia','species'),(992837,79331,'Cordia anabaptista','species'),(992838,79331,'Cordia correae','species'),(992839,79331,'Cordia decipiens','species'),(992840,79331,'Cordia dichotoma','species'),(992841,79331,'Cordia diversifolia','species'),(992842,79331,'Cordia exaltata','species'),(992843,79331,'Cordia glazioviana','species'),(992844,79331,'Cordia incognita','species'),(992845,79331,'Cordia leslieae','species'),(992846,79331,'Cordia liesneri','species'),(992847,79331,'Cordia naidophila','species'),(992848,79331,'Cordia oncocalyx','species'),(992849,79331,'Cordia panicularis','species'),(992850,79331,'Cordia pilosa','species'),(992851,79331,'Cordia porcata','species'),(992853,79331,'Cordia saccellia','species'),(992854,79331,'Cordia scabrifolia','species'),(992855,79331,'Cordia sellowiana','species'),(992856,79331,'Cordia sprucei','species'),(992857,79331,'Cordia toqueve','species'),(992858,79331,'Cordia trachyphylla','species'),(992859,79331,'Cordia trichoclada','species'),(992860,79331,'Cordia ucayaliensis','species'),(992861,79403,'Tournefortia membranacea','species'),(992862,222091,'Varronia discolor','species'),(992863,222091,'Varronia glandulosa','species'),(992864,222091,'Varronia globosa','species'),(992865,222091,'Varronia harleyi','species'),(992866,222091,'Varronia leucomalloides','species'),(992867,222091,'Varronia mayoi','species'),(992868,222091,'Varronia multispicata','species'),(992869,222091,'Varronia sessilifolia','species'),(992870,222091,'Varronia striata','species'),(992871,222091,'Varronia tarodaea','species'),(992872,79331,'Cordia sp. MS-2011a','species'),(992873,79331,'Cordia sp. MS-2011b','species'),(992874,79331,'Cordia sp. MS-2011c','species'),(992875,79331,'Cordia sp. MS-2011d','species'),(992876,4219,'Artemisia armeniaca','species'),(992877,570,'Klebsiella sp. STMPSB 3','species'),(992878,570,'Klebsiella sp. STMPSB 7','species'),(992879,40323,'Stenotrophomonas sp. 33:1','species'),(992880,762143,'Gymnocalycium horstii subsp. horstii','subspecies'),(992881,762160,'Gymnocalycium mostii subsp. valnicekianum','subspecies'),(992882,432501,'Gymnocalycium schickendantzii subsp. schickendantzii','subspecies'),(992883,762152,'Gymnocalycium marsoneri subsp. marsoneri','subspecies'),(992884,946341,'Gymnocalycium gibbosum subsp. gibbosum','subspecies'),(992885,762175,'Gymnocalycium reductum subsp. reductum','subspecies'),(992886,762141,'Gymnocalycium glaucum subsp. glaucum','subspecies'),(992887,432491,'Gymnocalycium anisitsii subsp. damsii','subspecies'),(992888,153864,'Gymnocalycium calochlorum','species'),(992889,153864,'Gymnocalycium pugionacanthum','species'),(992890,153864,'Gymnocalycium stenopleurum','species'),(992891,762152,'Gymnocalycium marsoneri subsp. megatae','subspecies'),(992892,762141,'Gymnocalycium glaucum subsp. ferrarii','subspecies'),(992893,49384,'Psilanthus brassii','species'),(992894,49384,'Psilanthus merguensis','species'),(992895,1883,'Streptomyces sp. US6','species'),(992896,89443,'fungal sp. Re-H1','species'),(992897,89443,'fungal sp. Re-H10','species'),(992898,89443,'fungal sp. Re-H2','species'),(992899,89443,'fungal sp. Re-H3','species'),(992900,89443,'fungal sp. Re-H4','species'),(992901,89443,'fungal sp. Re-H5','species'),(992902,89443,'fungal sp. Re-H6','species'),(992903,89443,'fungal sp. Re-H7','species'),(992904,89443,'fungal sp. Re-H8','species'),(992905,89443,'fungal sp. Re-H9','species'),(992906,119211,'Influenza A virus (A/equine/Yokohama/aq13/2010(H3N8))','no rank'),(992907,1883,'Streptomyces sp. S72(2011)','species'),(992908,1883,'Streptomyces sp. SH8(2011)','species'),(992909,96783,'Phacus tortus','species'),(992911,96783,'Phacus helikoides','species'),(992912,547,'Enterobacter sp. BB2','species'),(992913,49928,'bacterium B-20B','species'),(992914,49928,'bacterium J-33B','species'),(992915,49928,'bacterium JB-16B','species'),(992916,435332,'Acrocephalus luscinius astrolabii','subspecies'),(992917,39620,'Acrocephalus musae','species'),(992918,1873,'Micromonospora sp. TJ-32','species'),(992919,1873,'Micromonospora sp. TJ-35','species'),(992920,1873,'Micromonospora sp. TJ-36','species'),(992921,1873,'Micromonospora sp. TJ-39','species'),(992922,1873,'Micromonospora sp. TJ-41','species'),(992923,1883,'Streptomyces sp. MD-12','species'),(992924,1883,'Streptomyces sp. MD-16','species'),(992925,1883,'Streptomyces sp. MD-25','species'),(992926,1883,'Streptomyces sp. MD-31','species'),(992927,1883,'Streptomyces sp. MD-38','species'),(992928,1883,'Streptomyces sp. TJ-25','species'),(992929,1883,'Streptomyces sp. TJ-27','species'),(992930,28453,'Sphingobacterium sp. KB45','species'),(992931,88551,'Amoebophrya sp. RCC 1626','species'),(992932,44709,'Crotalus lepidus lepidus','subspecies'),(992933,44709,'Crotalus lepidus maculosus','subspecies'),(992934,44709,'Crotalus lepidus morulus','subspecies'),(992935,8728,'Crotalus lepidus x aquilus','species'),(992936,8728,'Crotalus ravus','species'),(992937,992936,'Crotalus ravus brunneus','subspecies'),(992938,992936,'Crotalus ravus exiguus','subspecies'),(992939,992936,'Crotalus ravus ravus','subspecies'),(992940,35025,'Crotalus triseriatus armstrongi','subspecies'),(992941,8728,'Crotalus sp. AAL-2011','species'),(992942,1827,'Rhodococcus sp. OCT 10','species'),(992943,65378,'Buarremon brunneinucha alleni','subspecies'),(992944,65378,'Buarremon brunneinucha allinornatus','subspecies'),(992945,65378,'Buarremon brunneinucha brunneinucha','subspecies'),(992946,65359,'Buarremon atricapillus','species'),(992947,65359,'Buarremon assimilis','species'),(992948,65359,'Buarremon basilicus','species'),(992949,65379,'Buarremon torquatus borellii','subspecies'),(992950,401300,'Carpoapseudes varindex','species'),(992951,401284,'Fageapseudes brachyomos','species'),(992952,160504,'Leptochelia itoi','species'),(992953,401294,'Paradoxapseudes littoralis','species'),(992954,764950,'Parapseudes algicola','species'),(992955,764950,'Parapseudes arenamans','species'),(992956,314087,'Tanais tinhauae','species'),(992957,401280,'Atlantapseudes sp. KK-2011','species'),(992958,314093,'Kalliapseudes sp. KK-2011-1','species'),(992959,401303,'Leviapseudes sp. KK-2011','species'),(992960,117989,'Paratanais sp. KK-2011','species'),(992961,764952,'Zeuxo sp. KK-2011-1','species'),(992962,764952,'Zeuxo sp. KK-2011-2','species'),(992963,764965,'Longipedis','genus'),(992964,992963,'Longipedis fragilis','species'),(992965,764966,'Nesotanais','genus'),(992966,992965,'Nesotanais ryukyuensis','species'),(992967,992997,'Pseudosphyrapus','genus'),(992968,992967,'Pseudosphyrapus quintolongus','species'),(992970,992967,'Pseudosphyrapus aff. quintolongus KK-2011','species'),(992971,992967,'Pseudosphyrapus aff. serratus KK-2011','species'),(992972,992990,'Chauliopleona','genus'),(992973,992972,'Chauliopleona sp. KK-2011','species'),(992974,314085,'Hexapleomera','genus'),(992975,992974,'Hexapleomera sp. KK-2011','species'),(992976,992992,'Macrolabrum','genus'),(992977,992976,'Macrolabrum sp. KK-2011','species'),(992978,992990,'Metatanais','genus'),(992979,992978,'Metatanais sp. KK-2011','species'),(992980,992993,'Neotanais','genus'),(992981,992980,'Neotanais sp. KK-2011-1','species'),(992982,992980,'Neotanais sp. KK-2011-2','species'),(992983,992995,'Paranarthrura','genus'),(992984,992983,'Paranarthrura sp. KK-2011','species'),(992985,314085,'Sinelobus','genus'),(992986,992985,'Sinelobus sp. KK-2011-1','species'),(992987,992985,'Sinelobus sp. KK-2011-2','species'),(992988,116699,'unclassified Apseudomorpha','no rank'),(992989,992988,'Apseudomorpha sp. KK-2011','species'),(992990,117987,'Paratanaoidea incertae sedis','no rank'),(992991,65379,'Buarremon torquatus fimbriatus','subspecies'),(992992,401274,'Pagurapseudidae','family'),(992993,116698,'Neotanaidae','family'),(992994,992947,'Buarremon assimilis larensis','subspecies'),(992995,117987,'Agathotanaidae','family'),(992996,992947,'Buarremon assimilis nigrifrons','subspecies'),(992997,401274,'Sphyrapidae','family'),(992998,992947,'Buarremon assimilis poliophrys','subspecies'),(992999,65379,'Buarremon torquatus phaeopleurus','subspecies'),(993000,65379,'Buarremon torquatus phygas','subspecies'),(993001,2023,'Thermoactinomyces sp. RM4','species'),(993002,65379,'Buarremon torquatus torquatus','subspecies'),(993003,992946,'Buarremon atricapillus tacarcunae','subspecies'),(993004,65359,'Buarremon apertus','species'),(993007,233128,'Megadasys sp. 2 TK-2011','species'),(993009,51210,'Ctenosaura hemilopha conspicuosa','subspecies'),(993011,51210,'Ctenosaura hemilopha macrolopha','subspecies'),(993012,51210,'Ctenosaura hemilopha nolascensis','subspecies'),(993013,6525,'Biomphalaria aymara','species'),(993014,6525,'Biomphalaria costata','species'),(993015,6525,'Biomphalaria sp. 1 GAC-2011','species'),(993016,6525,'Biomphalaria sp. 2 GAC-2011','species'),(993017,47727,'Hemidactylus cf. fasciatus','species'),(993018,47727,'Hemidactylus cf. turcicus','species'),(993019,47727,'Hemidactylus cf. yerburii','species'),(993020,47727,'Hemidactylus sp. 1 VVG-2011','species'),(993021,47727,'Hemidactylus sp. 2 VVG-2011','species'),(993022,47727,'Hemidactylus sp. 3 VVG-2011','species'),(993023,47727,'Hemidactylus mindiae','species'),(993024,47727,'Hemidactylus dawudazraqi','species'),(993025,105721,'Oligosoma toka','species'),(993026,105721,'Oligosoma repens','species'),(993027,119230,'Lamellodiscus diplodi nomen nudum','species'),(993028,31451,'Plocamium dilatatum','species'),(993029,31451,'Plocamium fimbriatum','species'),(993030,31451,'Plocamium lyngbyanum','species'),(993031,31451,'Plocamium microcladioides','species'),(993032,31451,'Plocamium raphelisianum','species'),(993033,31451,'Plocamium suhrii','species'),(993034,51368,'Mavirus','species'),(993035,1773,'Mycobacterium tuberculosis 10403-9','no rank'),(993036,1773,'Mycobacterium tuberculosis 11105-1','no rank'),(993037,1773,'Mycobacterium tuberculosis 11208-E5','no rank'),(993038,1773,'Mycobacterium tuberculosis 11208-E7','no rank'),(993039,1773,'Mycobacterium tuberculosis 11208-J3','no rank'),(993040,1773,'Mycobacterium tuberculosis 11208-J6','no rank'),(993041,1773,'Mycobacterium tuberculosis 11208-J7','no rank'),(993042,1773,'Mycobacterium tuberculosis 11209-E4','no rank'),(993043,1773,'Mycobacterium tuberculosis 7904-5','no rank'),(993044,1773,'Mycobacterium tuberculosis str. Erdman-JF','no rank'),(993046,30426,'Carpodacus rodochroa','species'),(993047,29449,'Rhizobium etli CNPAF512','no rank'),(993048,31451,'Plocamium cf. angustum 1 GWS-2011','species'),(993049,31451,'Plocamium cf. angustum NZ 2 GWS-2011','species'),(993050,31451,'Plocamium cf. angustum 3 GWS-2011','species'),(993051,29278,'Cloning vector pGEM/hM33_UL33-GFP','species'),(993052,29278,'Cloning vector pGEM/hM33_US28','species'),(993053,29278,'Cloning vector pGEM/hM33_US28-GFP','species'),(993054,134232,'Lactobacillus sp. enrichment culture clone PSR2','species'),(993055,134232,'Lactobacillus sp. enrichment culture clone PSR03','species'),(993056,2755,'Brochothrix sp. MMAP20','species'),(993057,2755,'Brochothrix sp. MMAP4','species'),(993058,2755,'Brochothrix sp. MVP25','species'),(993059,259321,'Chryseobacterium sp. enrichment culture clone lzh-1','species'),(993060,259321,'Chryseobacterium sp. enrichment culture clone lzh-6','species'),(993061,73872,'Shewanella sp. enrichment culture clone lzh-2','species'),(993062,182687,'Sphingobacterium sp. enrichment culture clone lzh-3','species'),(993063,65119,'Bacillus sp. enrichment culture clone lzh-4','species'),(993064,197515,'Bacillaceae bacterium enrichment culture clone lzh-5','species'),(993065,97940,'Stenotrophomonas sp. enrichment culture clone lzh-7','species'),(993066,338,'Xanthomonas sp. 33DCP','species'),(993067,469,'Acinetobacter sp. T32','species'),(993068,44249,'Paenibacillus sp. 5-3','species'),(993069,12916,'Acidovorax sp. NIO-51','species'),(993070,1663,'Arthrobacter sp. NIO-08','species'),(993071,1663,'Arthrobacter sp. NIO-57','species'),(993072,43668,'Brachybacterium sp. NIO-27','species'),(993073,33882,'Microbacterium sp. NIO-02','species'),(993074,77022,'Cylindrospermopsis raciborskii Cyl Vietnam','no rank'),(993075,77022,'Cylindrospermopsis raciborskii LEGE 051','no rank'),(993076,77022,'Cylindrospermopsis raciborskii LEGE 08326','no rank'),(993077,77022,'Cylindrospermopsis raciborskii LEGE 95046','no rank'),(993078,77022,'Cylindrospermopsis raciborskii LEGE 97047','no rank'),(993079,77022,'Cylindrospermopsis raciborskii LEGE 99043','no rank'),(993080,77022,'Cylindrospermopsis raciborskii LEGE 99044','no rank'),(993081,77022,'Cylindrospermopsis raciborskii LEGE 99045','no rank'),(993082,77022,'Cylindrospermopsis raciborskii LEGE 99325','no rank'),(993083,77022,'Cylindrospermopsis raciborskii LMECYA 130','no rank'),(993084,1195526,'Microbacteriaceae bacterium PU-02','species'),(993085,1195526,'Microbacteriaceae bacterium RU-28','species'),(993086,1195526,'Microbacteriaceae bacterium RU-16','species'),(993087,1195526,'Microbacteriaceae bacterium RU-04','species'),(993088,208679,'Gryllotalpa africana','species'),(993089,3689,'Populus hybrid sp. \'Walker\'','species'),(993090,3689,'Populus hybrid sp. \'Okanese\'','species'),(993091,1072081,'Jenufa perforata','species'),(993092,1072081,'Jenufa minuta','species'),(993093,701510,'Cylindropuntia bigelovii','species'),(993094,701510,'Cylindropuntia ramosissima','species'),(993095,572154,'Maihueniopsis darwinii','species'),(993096,106975,'Opuntia littoralis','species'),(993097,146106,'Pereskiopsis rotundifolia','species'),(993098,71647,'Pinus pinaster subsp. escarena','subspecies'),(993099,88729,'Pinus heldreichii var. leucodermis','varietas'),(993100,993103,'Pinus nigra var. nigra','varietas'),(993101,3349,'Pinus sylvestris var. sylvestris','varietas'),(993102,28528,'Pinus mugo subsp. mugo','subspecies'),(993103,58042,'Pinus nigra subsp. nigra','subspecies'),(993104,3329,'Picea abies var. abies','varietas'),(993105,61308,'Juniperus phoenicea subsp. turbinata','subspecies'),(993106,69008,'Juniperus oxycedrus subsp. oxycedrus','subspecies'),(993107,884040,'Juniperus polycarpos var. seravschanica','varietas'),(993108,6349,'Glycera sp. n. MB-2011','species'),(993109,53349,'Libyostrongylus dentatus','species'),(993110,6244,'Rhabditis sp. OK-2011','species'),(993111,364534,'Rhodacmea filosa','species'),(993112,81049,'Perenniporia fergusii','species'),(993113,81049,'Perenniporia formosana','species'),(993114,81049,'Perenniporia subadusta','species'),(993115,584403,'Anoplistes halodendri','species'),(993116,131647,'Gaurotes virginea thalassina','subspecies'),(993117,41152,'Leptura duodecimguttata','species'),(993118,351100,'Mesosa myops','species'),(993119,112177,'Arthrinium sp. K159','species'),(993120,5330,'Bjerkandera sp. SE507','species'),(993121,5498,'Cladosporium sp. S40','species'),(993122,5506,'Fusarium sp. SE547','species'),(993123,474994,'Metacordyceps sp. SE524','species'),(993124,5073,'Penicillium sp. S70','species'),(993125,45426,'Ascomycota sp. S37','species'),(993126,89443,'fungal sp. S26','species'),(993127,89443,'fungal sp. S53','species'),(993128,89443,'fungal sp. SE538','species'),(993129,89443,'fungal sp. SE543','species'),(993130,85996,'Hypocreales sp. S68','species'),(993131,85996,'Hypocreales sp. SE511','species'),(993132,5073,'Penicillium sp. XN10','species'),(993133,644526,'Candida sp. enrichment culture clone MPSR01','species'),(993134,993136,'Debaryomyces sp. enrichment culture clone MPSR02','species'),(993135,644526,'Candida sp. enrichment culture clone MPSR03','species'),(993136,766764,'environmental samples','no rank'),(993139,45148,'Lophiostoma sp. ZL-X1-2 KY-2011','species'),(993140,114230,'Nigrospora sp. 1403 KY-2011','species'),(993141,114230,'Nigrospora sp. MA75','species'),(993142,653104,'Derxomyces sp. GT-475','species'),(993143,653104,'Derxomyces sp. GT-753','species'),(993144,653104,'Derxomyces sp. ZJJ-394','species'),(993145,653104,'Derxomyces sp. ZJJ-608','species'),(993146,653104,'Derxomyces sp. ZJJ-855','species'),(993147,653104,'Derxomyces sp. ZJJ-890','species'),(993148,106841,'Cryptococcus sp. GT-159','species'),(993149,106841,'Cryptococcus sp. GT-178-10','species'),(993150,106841,'Cryptococcus sp. GT-178-11','species'),(993151,106841,'Cryptococcus sp. GT-309','species'),(993152,106841,'Cryptococcus sp. GT-309-8','species'),(993153,106841,'Cryptococcus sp. GT-311','species'),(993154,106841,'Cryptococcus sp. GT-333','species'),(993155,106841,'Cryptococcus sp. GT-372','species'),(993156,106841,'Cryptococcus sp. GT-388','species'),(993157,880992,'Actia nr. cinerea Shima01','species'),(993158,85584,'Adoxophyes sp. 3 BOLD:AAA5554','species'),(993159,632217,'Agathidinae sp. ASPN719-09','species'),(993160,632217,'Agathidinae sp. ASPN910-09','species'),(993161,632217,'Agathidinae sp. BOLD:AAZ2023','species'),(993162,632217,'Agathidinae sp. ASPNI569-09','species'),(993163,632217,'Agathidinae sp. ASPNI631-09','species'),(993164,632217,'Agathidinae sp. BOLD:AAF9898','species'),(993165,632217,'Agathidinae sp. BOLD:AAF9899','species'),(993166,632217,'Agathidinae sp. BOLD:AAF9900','species'),(993167,632217,'Agathidinae sp. BOLD:AAF9901','species'),(993168,632217,'Agathidinae sp. BOLD:AAF9902','species'),(993169,632217,'Agathidinae sp. BOLD:AAF9903','species'),(993170,632217,'Agathidinae sp. BOLD:AAG4855','species'),(993171,632217,'Agathidinae sp. BOLD:AAG4858','species'),(993172,632217,'Agathidinae sp. BOLD:AAM7041','species'),(993173,55939,'Aleiodes sp. ASQSP152-08','species'),(993174,55939,'Aleiodes sp. BOLD:AAH8636','species'),(993175,55939,'Aleiodes sp. BOLD:AAH8685','species'),(993176,55939,'Aleiodes sp. BOLD:AAH8788','species'),(993177,7403,'Apanteles sp. Whitfield17','species'),(993178,144262,'Apophua sp. Wahl01','species'),(993179,581261,'Arctornis nr. intacta BOLD:AAA8604','species'),(993180,695854,'Argyrophylax solomonica','species'),(993181,695854,'Argyrophylax sp. n. Shima01','species'),(993182,144220,'Aulacocentrum pedicellatum','species'),(993183,69814,'Bethylidae sp. BOLD:AAG7338','species'),(993184,359105,'Biroia sp. BOLD:AAF8490','species'),(993185,359105,'Biroia sp. Sharkey01','species'),(993186,42101,'Bracon sp. BOLD:AAI4311','species'),(993187,42101,'Bracon sp. BOLD:AAI4313','species'),(993188,933472,'Camptothlipsis sp. BOLD:AAF2649','species'),(993189,933472,'Camptothlipsis sp. BOLD:AAF9911','species'),(993190,933472,'Camptothlipsis sp. Sharkey01','species'),(993191,933472,'Camptothlipsis sp. Sharkey02','species'),(993192,144277,'Canalirogas sp. BOLD:AAG7583','species'),(993193,144277,'Canalirogas sp. BOLD:AAH8771','species'),(993194,144277,'Canalirogas sp. BOLD:AAI3677','species'),(993195,144277,'Canalirogas sp. Quicke01','species'),(993196,329961,'Cecidomyiidae sp. ASPN706-09','species'),(993197,329961,'Cecidomyiidae sp. BOLD:AAG4856','species'),(993198,329961,'Cecidomyiidae sp. BOLD:AAG4857','species'),(993199,632293,'Cheloninae sp. ASPNI316-09','species'),(993200,632293,'Cheloninae sp. BOLD:AAH0568','species'),(993201,632293,'Cheloninae sp. BOLD:AAH0569','species'),(993202,7405,'Chelonus sp. Yu01','species'),(993203,7405,'Chelonus sp. Yu02','species'),(993204,582171,'Choreutis cf. anthorma BOLD:AAA3330','species'),(993205,322248,'Colastomion sp. BOLD:AAG4998','species'),(993206,322248,'Colastomion sp. BOLD:AAI5959','species'),(993207,322248,'Colastomion sp. BOLD:AAI5961','species'),(993208,322248,'Colastomion sp. BOLD:AAI5963','species'),(993209,322248,'Colastomion sp. Quicke01','species'),(993210,322248,'Colastomion sp. Quicke02','species'),(993211,322248,'Colastomion sp. Quicke03','species'),(993212,32390,'Cotesia selenevora','species'),(993213,64874,'Diolcogaster sp. Whitfield01','species'),(993214,92997,'Dolichogenidea sp. Whitfield01','species'),(993215,92997,'Dolichogenidea sp. Whitfield02','species'),(993216,656906,'Earias flavida','species'),(993217,914285,'Eulophidae sp. ASPN596-09','species'),(993218,914285,'Eulophidae sp. ASPN603-09','species'),(993219,914285,'Eulophidae sp. ASPN605-09','species'),(993220,914285,'Eulophidae sp. BOLD:AAG4854','species'),(993221,938233,'Giaura sp. BOLD:AAF5892','species'),(993222,156408,'Hymenoptera sp. ASPN576-09','species'),(993223,156408,'Hymenoptera sp. ASPN741-09','species'),(993224,156408,'Hymenoptera sp. ASPN821-09','species'),(993225,156408,'Hymenoptera sp. ASPN827-09','species'),(993226,156408,'Hymenoptera sp. ASPN829-09','species'),(993228,156408,'Hymenoptera sp. BOLD:AAF9902','species'),(993229,156408,'Hymenoptera sp. ASPN885-09','species'),(993230,156408,'Hymenoptera sp. ASPNI869-09','species'),(993231,156408,'Hymenoptera sp. BOLD:AAF9900','species'),(993232,156408,'Hymenoptera sp. BOLD:AAF9901','species'),(993233,156408,'Hymenoptera sp. BOLD:AAG8019','species'),(993234,156408,'Hymenoptera sp. BOLD:AAH4935','species'),(993235,156408,'Hymenoptera sp. BOLD:AAM7354','species'),(993236,156408,'Hymenoptera sp. BOLD:AAM7355','species'),(993237,173037,'Ichneumonidae sp. ASPN759-09','species'),(993238,173037,'Ichneumonidae sp. ASPNI216-09','species'),(993239,173037,'Ichneumonidae sp. ASPNJ447-09','species'),(993240,173037,'Ichneumonidae sp. ASPNJ488-09','species'),(993241,173037,'Ichneumonidae sp. ASPNJ538-09','species'),(993242,173037,'Ichneumonidae sp. ASPNJ641-09','species'),(993243,173037,'Ichneumonidae sp. BOLD:AAH1982','species'),(993244,173037,'Ichneumonidae sp. BOLD:AAH1983','species'),(993245,173037,'Ichneumonidae sp. BOLD:AAH1984','species'),(993246,173037,'Ichneumonidae sp. BOLD:AAH1985','species'),(993247,173037,'Ichneumonidae sp. BOLD:AAH1986','species'),(993248,173037,'Ichneumonidae sp. BOLD:AAH1987','species'),(993249,173037,'Ichneumonidae sp. BOLD:AAH1988','species'),(993250,173037,'Ichneumonidae sp. BOLD:AAH1989','species'),(993251,173037,'Ichneumonidae sp. BOLD:AAH1990','species'),(993252,173037,'Ichneumonidae sp. BOLD:AAH1991','species'),(993253,173037,'Ichneumonidae sp. BOLD:AAH1992','species'),(993254,173037,'Ichneumonidae sp. BOLD:AAH1993','species'),(993255,173037,'Ichneumonidae sp. BOLD:AAH1994','species'),(993256,173037,'Ichneumonidae sp. BOLD:AAH1995','species'),(993257,500585,'Lepidoptera sp. ASPN589-09','species'),(993258,500585,'Lepidoptera sp. ASPN598-09','species'),(993259,500585,'Lepidoptera sp. ASPN609-09','species'),(993260,500585,'Lepidoptera sp. ASPN737-09','species'),(993261,500585,'Lepidoptera sp. ASPN787-09','species'),(993262,500585,'Lepidoptera sp. ASPN795-09','species'),(993263,500585,'Lepidoptera sp. ASPN803-09','species'),(993264,500585,'Lepidoptera sp. ASPN805-09','species'),(993265,500585,'Lepidoptera sp. ASPN807-09','species'),(993266,500585,'Lepidoptera sp. ASPN813-09','species'),(993267,500585,'Lepidoptera sp. ASPN823-09','species'),(993268,500585,'Lepidoptera sp. ASPN931-09','species'),(993269,500585,'Lepidoptera sp. ASPN937-09','species'),(993270,500585,'Lepidoptera sp. BOLD:AAE2668','species'),(993271,500585,'Lepidoptera sp. BOLD:AAH4928','species'),(993272,500585,'Lepidoptera sp. BOLD:AAH4929','species'),(993273,500585,'Lepidoptera sp. BOLD:AAH4931','species'),(993274,500585,'Lepidoptera sp. BOLD:AAH4933','species'),(993275,132199,'Unclassified Lithosiinae','no rank'),(993276,993275,'Lithosiinae sp. BOLD:AAP1244','species'),(993277,712021,'Macrocentrinae sp. ASPN831-09','species'),(993278,712021,'Macrocentrinae sp. BOLD:AAH0949','species'),(993279,712021,'Macrocentrinae sp. BOLD:AAH0950','species'),(993280,712021,'Macrocentrinae sp. BOLD:AAM7162','species'),(993281,581266,'Meekiaria sp. BOLD:AAA3374','species'),(993282,581266,'Meekiaria sp. CRAM151','species'),(993283,65200,'Unclassified Meteorinae','no rank'),(993284,993283,'Meteorinae sp. BOLD:AAM7214','species'),(993285,712022,'Microgastrinae sp. ASPNI509-09','species'),(993286,712022,'Microgastrinae sp. ASPNI546-09','species'),(993287,712022,'Microgastrinae sp. ASPNI741-09','species'),(993288,712022,'Microgastrinae sp. BOLD:AAD2366','species'),(993289,712022,'Microgastrinae sp. BOLD:AAG4853','species'),(993290,712022,'Microgastrinae sp. BOLD:AAH1022','species'),(993291,712022,'Microgastrinae sp. BOLD:AAH1068','species'),(993292,712022,'Microgastrinae sp. BOLD:AAH1069','species'),(993293,712022,'Microgastrinae sp. BOLD:AAH1070','species'),(993294,712022,'Microgastrinae sp. BOLD:AAH1071','species'),(993295,712022,'Microgastrinae sp. BOLD:AAH1072','species'),(993296,712022,'Microgastrinae sp. BOLD:AAH1117','species'),(993297,65196,'Unclassified Orgilinae','no rank'),(993298,993297,'Orgilinae sp. BOLD:AAG1091','species'),(993299,993297,'Orgilinae sp. BOLD:AAG1092','species'),(993300,993297,'Orgilinae sp. BOLD:AAG1093','species'),(993301,993297,'Orgilinae sp. BOLD:AAG1094','species'),(993302,993297,'Orgilinae sp. BOLD:AAG4852','species'),(993303,1004751,'Orthospila sp. A SEM-2011','species'),(993304,92977,'Parapanteles sp. Whitfield02','species'),(993306,82169,'Phoridae sp. BOLD:AAG4849','species'),(993307,581964,'Piletocera sp. CRAM094','species'),(993308,65219,'Unclassified Rogadinae','no rank'),(993309,993308,'Rogadinae sp. BOLD:AAH8718','species'),(993310,993308,'Rogadinae sp. BOLD:AAH8824','species'),(993311,480571,'Schoenlandella sp. Whitfield01','species'),(993312,572249,'Senometopia nr. cinerea Shima01','species'),(993313,179516,'Siphona sp. Shima02','species'),(993314,65220,'Spinaria sp. BOLD:AAG2674','species'),(993315,65220,'Spinaria sp. Quicke01','species'),(993316,797011,'Spulerina sp. 1 SEM-2011','species'),(993317,144462,'Stiropius sp. BOLD:AAG9124','species'),(993318,586057,'Stomphastis sp. n. mine015','species'),(993319,179429,'Tachinidae sp. ASPND413-09','species'),(993320,179429,'Tachinidae sp. ASPND576-09','species'),(993321,179429,'Tachinidae sp. BOLD:AAG2210','species'),(993322,179429,'Tachinidae sp. BOLD:AAG2235','species'),(993323,179429,'Tachinidae sp. BOLD:AAG2245','species'),(993324,179429,'Tachinidae sp. BOLD:AAG2280','species'),(993325,179429,'Tachinidae sp. BOLD:AAG2289','species'),(993326,706110,'Tamba sp. BOLD:AAH4930','species'),(993327,704621,'Thosea sp. BOLD:AAH4934','species'),(993328,574458,'Triraphis sp. BOLD:AAH6903','species'),(993329,179523,'Winthemia sp. Shima03','species'),(993330,179523,'Winthemia sumatrana','species'),(993332,55939,'Aleiodes sp. Quicke01','species'),(993333,27548,'Arna','genus'),(993334,993333,'Arna nr. galactopis BOLD:AAB2935','species'),(993335,65219,'Batotheca','genus'),(993336,993335,'Batotheca sp. BOLD:AAI4667','species'),(993337,134904,'Neolithocolletis','genus'),(993338,993337,'Neolithocolletis pentadesma','species'),(993339,27548,'Olene','genus'),(993340,993339,'Olene nr. mendosa BOLD:AAB3334','species'),(993341,179426,'Paradrino','genus'),(993342,993341,'Paradrino laevicula','species'),(993343,993339,'Olene mendosa','species'),(993344,119211,'Influenza A virus (A/equine/Florida/612/2004(H3N8))','no rank'),(993345,119211,'Influenza A virus (A/equine/Florida/779/2004(H3N8))','no rank'),(993346,555142,'Chrysomus icterocephalus','species'),(993347,993346,'Chrysomus icterocephalus icterocephalus','subspecies'),(993348,993346,'Chrysomus icterocephalus bogotensis','subspecies'),(993349,281069,'Arthrostylidium excelsum','species'),(993350,281075,'Olmeca zapotecorum','species'),(993352,47453,'Otatea ximenae','species'),(993353,47453,'Otatea transvolcanica','species'),(993354,47453,'Otatea reynosoana','species'),(993355,47451,'Rhipidocladum bartlettii','species'),(993356,47451,'Rhipidocladum martinezii','species'),(993358,71587,'Dileptus costaricanus','species'),(993359,71586,'Rimaleptus','genus'),(993360,993359,'Rimaleptus binucleatus','species'),(993361,71587,'Dileptus microstoma','species'),(993362,35333,'Rotavirus A cow/Kashmir-IND/2008/G10','no rank'),(993363,387787,'Accipiter badius dussumieri','subspecies'),(993364,8956,'Accipiter castanilius','species'),(993365,387793,'Accipiter erythropus zenkeri','subspecies'),(993366,387795,'Accipiter francesiae francesiae','subspecies'),(993367,387795,'Accipiter francesiae brutus','subspecies'),(993368,387795,'Accipiter francesiae griveaudi','subspecies'),(993369,387795,'Accipiter francesiae pusillus','subspecies'),(993370,8956,'Accipiter madagascariensis','species'),(993371,8956,'Accipiter minullus','species'),(993372,211598,'Accipiter nisus wolterstorffi','subspecies'),(993373,211598,'Accipiter nisus punicus','subspecies'),(993374,387808,'Accipiter tachiro pembaensis','subspecies'),(993375,387808,'Accipiter tachiro sparsimfasciatus','subspecies'),(993376,387809,'Accipiter toussenelii toussenelii','subspecies'),(993377,387809,'Accipiter toussenelii macroscelides','subspecies'),(993378,387809,'Accipiter toussenelii canescens','subspecies'),(993379,387809,'Accipiter toussenelii lopezi','subspecies'),(993380,387808,'Accipiter tachiro unduliventer','subspecies'),(993381,795339,'Phytopythium sp. HSR-2011','species'),(993382,71586,'Trachelius','genus'),(993383,993382,'Trachelius ovum','species'),(993384,71587,'Dileptus mucronatus','species'),(993385,71587,'Dileptus terrenus','species'),(993386,31451,'Plocamium cf. cirrhosum 1 GWS-2011','species'),(993387,31451,'Plocamium cf. cirrhosum 2 GWS-2011','species'),(993388,31451,'Plocamium cf. leptophyllum 1 GWS-2011','species'),(993389,31451,'Plocamium cf. leptophyllum 2 GWS-2011','species'),(993390,31451,'Plocamium cf. telfairiae 1 GWS-2011','species'),(993391,31451,'Plocamium cf. telfairiae 2 GWS-2011','species'),(993392,31451,'Plocamium sp. Aus 1 GWS-2011','species'),(993393,31451,'Plocamium sp. Aus 2 GWS-2011','species'),(993394,31451,'Plocamium sp. Aus 3 GWS-2011','species'),(993395,31451,'Plocamium sp. Aus 5 GWS-2011','species'),(993396,31451,'Plocamium cf. pacificum 1 GWS-2011','species'),(993397,31451,'Plocamium cf. cartilagineum NZ 1 GWS-2011','species'),(993398,31451,'Plocamium cf. cartilagineum NZ 2 GWS-2011','species'),(993399,31451,'Plocamium cf. cartilagineum NZ 3 GWS-2011','species'),(993404,59973,'Cyclamen persicum x Cyclamen purpurascens','species'),(993405,240411,'environmental samples','no rank'),(993406,993405,'uncultured Chitinimonas sp.','species'),(993407,41275,'Brevundimonas sp. JRMRK20','species'),(993409,119213,'Influenza A virus (A/duck/Vietnam/OIE-4201/2010(H6N2))','no rank'),(993410,119213,'Influenza A virus (A/duck/Vietnam/OIE-4217/2010(H6N2))','no rank'),(993411,119213,'Influenza A virus (A/duck/Vietnam/OIE-4225/2010(H6N2))','no rank'),(993412,119213,'Influenza A virus (A/duck/Vietnam/OIE-4227/2010(H6N2))','no rank'),(993413,119213,'Influenza A virus (A/duck/Vietnam/OIE-4429/2010(H6N2))','no rank'),(993414,1294511,'Naumannella halotolerans','species'),(993416,1269,'Micrococcus cohnii','species'),(993417,1269,'Micrococcus sp. WS4600','species'),(993419,1269,'Micrococcus sp. WS4603','species'),(993420,31451,'Plocamium cf. angustum 4 GWS-2011','species'),(993421,206598,'Lophognathus gilberti centralis','subspecies'),(993422,103704,'Lophognathus burnsi','species'),(993423,237,'Flavobacterium sp. HME6024','species'),(993424,237,'Flavobacterium sp. HME6118','species'),(993425,237,'Flavobacterium sp. HME6123','species'),(993428,471061,'Mechanitis mazaeus visenda x Mechanitis mazaeus fallax','subspecies'),(993429,127244,'Mechanitis sp. RIH-2011','species'),(993431,152498,'Osteocephalus festae','species'),(993432,114727,'Influenza A virus (A/Ghom/167/2010(H1N1))','no rank'),(993433,114727,'Influenza A virus (A/Ghom/169/2010(H1N1))','no rank'),(993434,114727,'Influenza A virus (A/Ghom/198/2010(H1N1))','no rank'),(993435,114727,'Influenza A virus (A/Ghom/215/2010(H1N1))','no rank'),(993436,114727,'Influenza A virus (A/Karaj/5607/2010(H1N1))','no rank'),(993437,114727,'Influenza A virus (A/Karaj/5795/2010(H1N1))','no rank'),(993438,114727,'Influenza A virus (A/Karaj/5921/2010(H1N1))','no rank'),(993439,114727,'Influenza A virus (A/Karaj/5924/2010(H1N1))','no rank'),(993440,114727,'Influenza A virus (A/Karaj/5985/2010(H1N1))','no rank'),(993441,114727,'Influenza A virus (A/Karaj/5987/2010(H1N1))','no rank'),(993442,114727,'Influenza A virus (A/Karaj/6072/2010(H1N1))','no rank'),(993443,114727,'Influenza A virus (A/Karaj/6076/2010(H1N1))','no rank'),(993444,114727,'Influenza A virus (A/Tehran/5958/2010(H1N1))','no rank'),(993445,114727,'Influenza A virus (A/Tehran/5963/2010(H1N1))','no rank'),(993446,11608,'Seoul virus CSG5','no rank'),(993447,11608,'Seoul virus CSG11','no rank'),(993448,11608,'Seoul virus 19CSG','no rank'),(993449,11608,'Seoul virus CSG25','no rank'),(993450,11608,'Seoul virus 33CSG','no rank'),(993451,11608,'Seoul virus 38CSG','no rank'),(993452,11608,'Seoul virus 42CSG','no rank'),(993453,11608,'Seoul virus 44CSG','no rank'),(993454,11608,'Seoul virus 51CSG','no rank'),(993455,11608,'Seoul virus 57CSG','no rank'),(993456,11608,'Seoul virus 58CSG','no rank'),(993457,11608,'Seoul virus 60CSG','no rank'),(993458,11608,'Seoul virus 14D12','no rank'),(993459,11608,'Seoul virus 19D12','no rank'),(993460,11608,'Seoul virus 24D12','no rank'),(993461,11608,'Seoul virus 5CSG','no rank'),(993462,11608,'Seoul virus 11CSG','no rank'),(993463,11608,'Seoul virus 25CSG','no rank'),(993464,11608,'Seoul virus 41CSG','no rank'),(993465,11608,'Seoul virus HP7','no rank'),(993466,11608,'Seoul virus HP8','no rank'),(993467,749263,'Bipinnula apinnula','species'),(993468,749263,'Bipinnula montana','species'),(993469,749263,'Bipinnula volkmannii','species'),(993470,79036,'Chloraea barbata','species'),(993471,79036,'Chloraea bicallosa','species'),(993472,79036,'Chloraea bidentata','species'),(993473,79036,'Chloraea bletioides','species'),(993474,79036,'Chloraea chrysantha','species'),(993475,79036,'Chloraea crispa','species'),(993476,79036,'Chloraea cristata','species'),(993477,79036,'Chloraea cuneata','species'),(993478,79036,'Chloraea disoides','species'),(993479,79036,'Chloraea gavilu','species'),(993480,79036,'Chloraea grandiflora','species'),(993481,79036,'Chloraea heteroglossa','species'),(993482,79036,'Chloraea incisa','species'),(993483,79036,'Chloraea lamellata','species'),(993484,79036,'Chloraea lechleri','species'),(993485,79036,'Chloraea multiflora','species'),(993486,79036,'Chloraea nudilabia','species'),(993487,79036,'Chloraea prodigiosa','species'),(993488,79036,'Chloraea speciosa','species'),(993489,79036,'Chloraea volkmannii','species'),(993490,40008,'Tibouchina papyrus','species'),(993492,327830,'Diadegma semiclausum ichnovirus','species'),(993493,299346,'Epipaschiinae gen. epipabiolep01','genus'),(993494,469,'Acinetobacter sp. STE','species'),(993495,710611,'Epipaschiinae gen. epipajanzen01 sp. Janzen15DHJ01','species'),(993496,710611,'Epipaschiinae gen. epipajanzen01 sp. Janzen18','species'),(993497,710611,'Epipaschiinae gen. epipajanzen01 sp. Janzen22','species'),(993498,710611,'Epipaschiinae gen. epipajanzen01 sp. Janzen23','species'),(993499,710611,'Epipaschiinae gen. epipajanzen01 sp. Janzen881','species'),(993500,710611,'Epipaschiinae gen. epipajanzen01 sp. Janzen882','species'),(993501,374,'Bradyrhizobium sp. CCBAU 15766','species'),(993502,374,'Bradyrhizobium daqingense','species'),(993503,374,'Bradyrhizobium sp. CCBAU 15778','species'),(993504,374,'Bradyrhizobium sp. CCBAU 15796','species'),(993505,993493,'Epipaschiinae gen. epipabiolep01 sp. biolep721','species'),(993506,993493,'Epipaschiinae gen. epipabiolep01 sp. biolep723','species'),(993509,299362,'Nymphulinae gen. acentrobiolep01','genus'),(993510,993509,'Nymphulinae gen. acentrobiolep01 sp. biolep450','species'),(993511,710610,'Chrysauginae gen. chryJanzen01 sp. Janzen817','species'),(993512,1307,'Streptococcus suis A7','no rank'),(993513,562,'Escherichia coli cloneA_i1','no rank'),(993515,993519,'Elachistidae gen. elachJanzen01','genus'),(993516,265606,'Rhodopirellula baltica SWK14','no rank'),(993517,265606,'Rhodopirellula baltica SH28','no rank'),(993518,993515,'Elachistidae gen. elachJanzen01 sp. Janzen344','species'),(993519,262431,'unclassified Elachistidae','no rank'),(993520,705082,'Geometridae gen. geojanzen01 sp. Janzen204','species'),(993522,705082,'Geometridae gen. geojanzen01 sp. Janzen261','species'),(993525,50949,'Navicula ambigua','species'),(993526,50949,'Navicula scutellum','species'),(993527,1104265,'Immidae gen. immJanzen01','genus'),(993528,993527,'Immidae gen. immJanzen01 sp. Janzen118','species'),(993529,1773,'Mycobacterium tuberculosis 7904-3','no rank'),(993530,1773,'Mycobacterium tuberculosis 15304-4B','no rank'),(993531,1773,'Mycobacterium tuberculosis 15304-2A','no rank'),(993532,1773,'Mycobacterium tuberculosis 8104-3B','no rank'),(993533,1104265,'Immidae sp. immbiolep01','genus'),(993534,993533,'Immidae sp. immbiolep01 sp. biolep01','species'),(993535,705566,'Noctuidae gen. noctbiolep01','genus'),(993536,993535,'Noctuidae gen. noctbiolep01 sp. biolep60','species'),(993537,710612,'Phycitinae gen. phyjanzen01 sp. Janzen857','species'),(993538,40083,'Phycitinae gen. phybiolep01','genus'),(993540,993538,'Phycitinae gen. phybiolep01 sp. biolep728','species'),(993541,993538,'Phycitinae gen. phybiolep01 sp. biolep738','species'),(993542,993538,'Phycitinae gen. phybiolep01 sp. biolep774','species'),(993543,290659,'Hydraena cooperi','species'),(993544,290659,'Hydraena palawanensis','species'),(993545,290659,'Hydraena monikae','species'),(993546,290659,'Hydraena sp. MNCN AI691','species'),(993547,290659,'Hydraena (Hydraenopsis) sp. IBE AF90','species'),(993548,290659,'Hydraena (Hydraenopsis) sp. MNCN AI423','species'),(993549,290659,'Hydraena (Hydraenopsis) sp. MNCN AI709','species'),(993550,304322,'Symbiodinium sp. 13/clade B1','no rank'),(993551,1386,'Bacillus sp. AKRS2','species'),(993552,304322,'Symbiodinium sp. Gv5.6c/clade B1','no rank'),(993553,304322,'Symbiodinium sp. Mf1.5b/clade B1','no rank'),(993554,304322,'Symbiodinium sp. PeSc166/clade B1','no rank'),(993556,290659,'Hydraena nr. excisa MNCN AI391','species'),(993557,293275,'Symbiodinium sp. clade C unknown subclade','no rank'),(993558,431157,'Symbiodinium sp. Pd44b/clade C3','no rank'),(993559,431157,'Symbiodinium sp. Pd45a/clade C3','no rank'),(993560,431157,'Symbiodinium sp. PtBr/clade C3','no rank'),(993561,241464,'Liniparhomaloptera disparis qiongzhongensis','subspecies'),(993562,241463,'Liniparhomaloptera obtusirostris','species'),(993563,298137,'Symbiodinium sp. A001/clade D1a','no rank'),(993564,298137,'Symbiodinium sp. A013/clade D1a','no rank'),(993565,298137,'Symbiodinium sp. A014/clade D1a','no rank'),(993566,298137,'Symbiodinium sp. Ap2/clade D1','no rank'),(993567,298137,'Symbiodinium sp. Ap37/clade D1','no rank'),(993568,298137,'Symbiodinium sp. Mf10.8a/clade D1a','no rank'),(993569,304322,'Symbiodinium sp. 703/clade B2','no rank'),(993570,304322,'Symbiodinium sp. Ap/clade B3','no rank'),(993571,304322,'Symbiodinium sp. PURPFLEX/clade B3','no rank'),(993572,430912,'Symbiodinium sp. 2a/clade A4','no rank'),(993573,430912,'Symbiodinium sp. 719/clade A4','no rank'),(993574,311979,'Symbiodinium sp. Mf12.5f/clade A3','no rank'),(993575,162087,'Symbiodinium sp. CCMP421/clade E2','no rank'),(993576,55703,'Acanthochitona rhodea','species'),(993577,291849,'Ferreiraella plana','species'),(993578,291849,'Ferreiraella xylophaga','species'),(993579,993578,'Ferreiraella xylophaga karenae','subspecies'),(993580,256090,'Leptochiton aequispinus','species'),(993581,256090,'Leptochiton algesirensis','species'),(993582,256090,'Leptochiton boucheti','species'),(993583,256090,'Leptochiton cancellatus','species'),(993584,256090,'Leptochiton deforgesi','species'),(993585,256090,'Leptochiton denhartogi','species'),(993586,256090,'Leptochiton foresti','species'),(993588,256090,'Leptochiton hirasei','species'),(993589,256090,'Leptochiton intermedius','species'),(993590,256090,'Leptochiton japonicus','species'),(993591,256090,'Leptochiton juvenis','species'),(993592,256090,'Leptochiton kerguelensis','species'),(993593,256090,'Leptochiton laurae','species'),(993594,256090,'Leptochiton medinae','species'),(993596,256090,'Leptochiton saitoi','species'),(993597,256090,'Leptochiton vanbellei','species'),(993598,256090,'Leptochiton vaubani','species'),(993599,256090,'Leptochiton vietnamensis','species'),(993600,291855,'Nierstraszella andamanica','species'),(993601,291852,'Parachiton acuminatus','species'),(993602,291852,'Parachiton communis','species'),(993603,291852,'Parachiton hodgsoni','species'),(993604,291852,'Parachiton politus','species'),(993605,256090,'Leptochiton cf. giganteus JS-2011','species'),(993606,256090,'Leptochiton cf. pergranatus JS-2011','species'),(993607,256090,'Leptochiton sp. n. 4 JS-2011','species'),(993608,256090,'Leptochiton sp. n. 5 JS-2011','species'),(993609,256090,'Leptochiton sp. JS-2011','species'),(993610,291857,'Deshayesiella curvata','species'),(993611,291858,'Oldroydia percrassa','species'),(993612,33321,'Vaejovis mexicanus','species'),(993613,399076,'Dipterosaccus','genus'),(993614,993613,'Dipterosaccus indicus','species'),(993615,42399,'Vittaforma corneae ATCC 50505','no rank'),(993616,33202,'Paecilomyces sp. FLH30','species'),(993617,71935,'Clitopilus brunnescens','species'),(993618,71944,'Hypholoma cf. subviride TJB8749','species'),(993619,71953,'Inocybe pyrotricha','species'),(993620,71953,'Inocybe semifulva','species'),(993621,71953,'Inocybe stuntzii','species'),(993622,1386,'Bacillus sp. MBG01','species'),(993623,1386,'Bacillus sp. MBG02','species'),(993624,1386,'Bacillus sp. MBG03','species'),(993625,1386,'Bacillus sp. MBG09','species'),(993626,1386,'Bacillus sp. MBG10','species'),(993627,1386,'Bacillus sp. MBG11','species'),(993628,1386,'Bacillus sp. MBG12','species'),(993629,1386,'Bacillus sp. MBG13','species'),(993630,1386,'Bacillus sp. MBG14','species'),(993631,1386,'Bacillus sp. MBG16','species'),(993632,1386,'Bacillus sp. MBG17','species'),(993633,1386,'Bacillus sp. MBG42','species'),(993634,13205,'Pholiota abieticola','species'),(993635,13205,'Pholiota burkei','species'),(993636,13205,'Pholiota caespitosa','species'),(993637,13205,'Pholiota castanea','species'),(993638,13205,'Pholiota ferrugineolutescens','species'),(993639,13205,'Pholiota olivaceodisca','species'),(993640,13205,'Pholiota tennesseensis','species'),(993641,13205,'Pholiota virescentifolia','species'),(993642,749445,'Ramariopsis crocea f. conspicua','forma'),(993643,359101,'Ramariopsis flavescens','species'),(993644,359101,'Ramariopsis sp. TENN046761','species'),(993645,71934,'Rhodocybella','genus'),(993646,993645,'Rhodocybella rhododendri','species'),(993647,165505,'Hymenidium ladyginii','species'),(993649,4119,'Ipomoea urbinei','species'),(993651,3630,'Abutilon angulatum','species'),(993652,298676,'Searsia chirindensis','species'),(993653,104911,'Cirrifera cirrifera','species'),(993654,104921,'Vannuccia campana','species'),(993655,39226,'Calviriidae','family'),(993656,993655,'unclassified Calviriidae','no rank'),(993657,993656,'Calviriidae sp. MC-G Keflavik','species'),(993658,44215,'unclassified Monocelididae','no rank'),(993659,993658,'Monocelidinae sp. MC-G Valledoria','species'),(993660,29278,'MoClo end-linker vector pELB-1','species'),(993661,29278,'MoClo end-linker vector pELE-1','species'),(993662,29278,'MoClo end-linker vector pELR-1','species'),(993663,29278,'MoClo level 0 destination vector pL0-SC','species'),(993664,29278,'MoClo level 1 destination vector pL1F-1','species'),(993665,29278,'MoClo level 1 destination vector pL1R-1','species'),(993666,29278,'MoClo level 2 destination vector pL2-1','species'),(993667,39227,'Invenusta','genus'),(993668,993667,'Invenusta aestus','species'),(993669,39228,'Notocaryoplana','genus'),(993670,993669,'Notocaryoplana arctica','species'),(993671,39227,'Parainvenusta','genus'),(993672,993671,'Parainvenusta englarorum','species'),(993673,152498,'Osteocephalus alboguttatus','species'),(993674,152498,'Osteocephalus fuscifacies','species'),(993675,152498,'Osteocephalus yasuni','species'),(993676,509256,'Haloniscus sp. MTG-2011','species'),(993677,610266,'Chiltoniidae sp. MTG-2011','species'),(993678,43255,'Harpagifer sp. BOLD:AAO4089','species'),(993679,56738,'Artedidraco sp. BOLD:AAB5322','species'),(993680,475327,'Anticla','genus'),(993681,40100,'Bolla','genus'),(993682,475327,'Epia','genus'),(993683,219480,'Erosia','genus'),(993684,320189,'Colotis evanthides','species'),(993685,320189,'Colotis hildebrandti','species'),(993686,7139,'Sparganothinae','subfamily'),(993687,993686,'Sparganocosma','genus'),(993688,95195,'Thyriodes','genus'),(993689,1218803,'Metallibacterium scheffleri','species'),(993690,246875,'Algoriphagus sp. MS7','species'),(993691,8852,'Branta sp. BW-2011','species'),(993692,1578,'Lactobacillus kimchiensis','species'),(993693,6525,'Biomphalaria crequii','species'),(993694,691691,'Acharia sp. horridaDHJ03','species'),(993696,705255,'Bonatea sp. duciataDHJ01','species'),(993697,190338,'Cyclophora sp. Janzen14','species'),(993698,705840,'Diastema sp. tigrisDHJ01','species'),(993699,705840,'Diastema sp. tigrisDHJ02','species'),(993700,219332,'Euclea sp. busckiDHJ03','species'),(993701,219332,'Euclea sp. busckiDHJ05','species'),(993702,219332,'Euclea sp. mesoamericanaDHJ02','species'),(993703,219332,'Euclea sp. mesoamericanaDHJ03','species'),(993704,219332,'Euclea sp. mesoamericanaDHJ04','species'),(993705,705841,'Helia sp. calligrammaDHJ01','species'),(993706,705841,'Helia sp. celitaDHJ02','species'),(993707,282317,'Leptotes sp. biolep01','species'),(993708,119287,'Lintneria sp. meropsDHJ02','species'),(993709,119287,'Lintneria sp. meropsDHJ01','species'),(993710,704388,'Paragonia sp. tasimaDHJ03','species'),(993711,311135,'Tigridia sp. acestaDHJ01','species'),(993712,311135,'Tigridia sp. acestaDHJ02','species'),(993713,311135,'Tigridia sp. acestaDHJ03','species'),(993774,354752,'Aethilla sp. lavochreaDHJ02','species'),(993775,694748,'Agylla sp. zucarinaDHJ02','species'),(993776,325875,'Aleuron sp. iphisDHJ01','species'),(993777,325875,'Aleuron sp. iphisDHJ02','species'),(993778,92973,'Alphomelon sp. xestopygaDHJ01','species'),(993779,92973,'Alphomelon sp. xestopygaDHJ02','species'),(993780,92973,'Alphomelon sp. xestopygaDHJ03','species'),(993781,92973,'Alphomelon sp. xestopygaDHJ04','species'),(993782,92973,'Alphomelon sp. xestopygaDHJ05','species'),(993783,709238,'Amyna sp. amplificansDHJ02','species'),(993784,717210,'Anteros sp. renaldusDHJ01','species'),(993785,717210,'Anteros sp. renaldusDHJ02','species'),(993786,695613,'Antiblemma sp. Janzen102','species'),(993787,695613,'Antiblemma sp. Janzen327','species'),(993788,993680,'Anticla sp. anticaDHJ02','species'),(993791,7403,'Apanteles sp. Rodriguez235','species'),(993792,82584,'Apatelodes sp. pandarioidesDHJ01','species'),(993795,741557,'Argyrogramma sp. basigeraDHJ02','species'),(993796,741557,'Argyrogramma sp. verrucaDHJ01','species'),(993797,741557,'Argyrogramma sp. verrucaDHJ02','species'),(993798,695854,'Argyrophylax sp. Wood03DHJ03','species'),(993799,695854,'Argyrophylax sp. Wood05','species'),(993800,695854,'Argyrophylax sp. albinciscaDHJ02','species'),(993801,741560,'Argyrosticta sp. bellinitaDHJ02','species'),(993802,315971,'Arsenura sp. druceiDHJ01','species'),(993804,695858,'Atactosturmia sp. Wood02DHJ05','species'),(993805,354802,'Autochton sp. Burns01DHJ02','species'),(993806,354802,'Autochton sp. Burns01DHJ03','species'),(993807,354802,'Autochton sp. Burns01DHJ04','species'),(993808,354802,'Autochton sp. Burns01DHJ05','species'),(993809,744701,'Bahaia sp. empiricaDHJ01','species'),(993810,744701,'Bahaia sp. empiricaDHJ02','species'),(993811,695640,'Baniana sp. strigataDHJ02','species'),(993812,993681,'Bolla sp. zorillaDHJ02','species'),(993813,993681,'Bolla sp. zorillaDHJ09','species'),(993814,993681,'Bolla sp. zorillaDHJ11','species'),(993815,993681,'Bolla sp. zorillaDHJ13','species'),(993816,704290,'Bryoptera sp. Janzen02','species'),(993817,704290,'Bryoptera sp. subbrunneaDHJ02','species'),(993818,704290,'Bryoptera sp. subbrunneaDHJ03','species'),(993819,704290,'Bryoptera sp. subbrunneaDHJ04','species'),(993820,354806,'Bungalotis sp. quadratumDHJ01','species'),(993821,354806,'Bungalotis sp. quadratumDHJ02','species'),(993822,325876,'Callionima sp. falciferaDHJ01','species'),(993823,325876,'Callionima sp. falciferaDHJ02','species'),(993824,354819,'Camptopleura sp. auxoDHJ01','species'),(993825,354819,'Camptopleura sp. auxoDHJ02','species'),(993826,704292,'Carpella sp. Janzen02','species'),(993827,354822,'Carrhenes sp. canescensDHJ01','species'),(993828,354822,'Carrhenes sp. canescensDHJ02','species'),(993829,710584,'Carthara sp. abruptaDHJ03','species'),(993830,691634,'Celiptera sp. biolep02','species'),(993831,354844,'Cephise sp. nuspesezDHJ03','species'),(993832,695646,'Ceromacra sp. fuligineaDHJ01','species'),(993833,695646,'Ceromacra sp. fuligineaDHJ02','species'),(993834,710587,'Chloropaschia sp. Solis12DHJ03','species'),(993835,179451,'Chrysoexorista sp. Wood01DHJ01','species'),(993836,179451,'Chrysoexorista sp. Wood01DHJ02','species'),(993837,270020,'Cissia sp. Janzen06','species'),(993838,354870,'Cogia sp. calchasDHJ01','species'),(993839,354870,'Cogia sp. calchasDHJ02','species'),(993840,56379,'Condica sp. vacillansDHJ01','species'),(993841,56379,'Condica sp. vacillansDHJ02','species'),(993842,132205,'Correbidia sp. Espinoza02DHJ02','species'),(993843,132193,'Cosmosoma sp. thiaciaDHJ01','species'),(993844,32390,'Cotesia sp. Whitfield29','species'),(993845,705759,'Cropia sp. cedicaDHJ01','species'),(993846,705759,'Cropia sp. cedicaDHJ02','species'),(993847,741576,'Darceta sp. falcataDHJ02','species'),(993848,712857,'Deuterollyta sp. majusculaDHJ02','species'),(993849,712857,'Deuterollyta sp. oediperalisDHJ01','species'),(993850,712857,'Deuterollyta sp. oediperalisDHJ02','species'),(993851,735484,'Didugua sp. leonaDHJ03','species'),(993852,735484,'Didugua sp. leonaDHJ04','species'),(993853,189881,'Dismorphia sp. biolep01','species'),(993854,718088,'Disphragis sp. meretriciaDHJ02','species'),(993855,718088,'Disphragis sp. mullinsiDHJ02','species'),(993856,718088,'Disphragis sp. tharisDHJ01','species'),(993857,718088,'Disphragis sp. tharisDHJ02','species'),(993858,718093,'Dottia sp. Janzen02','species'),(993859,718093,'Dottia sp. Janzen03','species'),(993860,179459,'Drino sp. piceiventrisDHJ41','species'),(993861,709251,'Drobeta sp. directaDHJ02','species'),(993862,709251,'Drobeta sp. ithacaDHJ01','species'),(993863,709255,'Egchiretes sp. nomimusDHJ01','species'),(993864,709255,'Egchiretes sp. nomimusDHJ02','species'),(993865,124370,'Emesis sp. mandanaDHJ01','species'),(993866,124370,'Emesis sp. mandanaDHJ02','species'),(993867,695656,'Encruphion sp. xanthotrichaDHJ01','species'),(993868,695656,'Encruphion sp. xanthotrichaDHJ02','species'),(993869,695656,'Encruphion sp. xanthotrichaDHJ03','species'),(993870,354922,'Entheus sp. Burns01','species'),(993871,704302,'Eois sp. Janzen11','species'),(993872,704302,'Eois sp. Janzen12','species'),(993873,993682,'Epia sp. casnoniaDHJ01','species'),(993874,993682,'Epia sp. muscosaDHJ02','species'),(993875,705764,'Epidromia sp. pannosaDHJ01','species'),(993876,705764,'Epidromia sp. pannosaDHJ02','species'),(993880,705767,'Epitausa sp. atriplagaDHJ01','species'),(993881,354934,'Eracon sp. cliniasDHJ01','species'),(993882,354934,'Eracon sp. cliniasDHJ02','species'),(993883,718105,'Eragisa sp. Janzen03','species'),(993884,705225,'Ergavia sp. Janzen02','species'),(993885,993683,'Erosia sp. biolep03','species'),(993886,689122,'Eubaphe sp. medeaDHJ02','species'),(993887,132217,'Eucereon sp. Janzen01DHJ01','species'),(993888,132217,'Eucereon sp. Janzen44','species'),(993889,214130,'Euchaetes sp. anticaDHJ02','species'),(993892,704310,'Euglyphis sp. amathuriaDHJ03','species'),(993893,119255,'Eumorpha sp. labruscaeDHJ01','species'),(993894,119255,'Eumorpha sp. triangulumDHJ01','species'),(993895,214137,'Eupithecia sp. Janzen12','species'),(993896,214137,'Eupithecia sp. Janzen18','species'),(993897,214137,'Eupithecia sp. Janzen58','species'),(993898,214137,'Eupithecia sp. Janzen59','species'),(993899,704329,'Euprosterna sp. elaeaDHJ03','species'),(993900,689128,'Eusarca sp. Janzen02','species'),(993901,689128,'Eusarca sp. Janzen05','species'),(993902,741586,'Eusceptis sp. trilineaDHJ01','species'),(993903,741589,'Euscirrhopterus sp. poeyiDHJ01','species'),(993904,741589,'Euscirrhopterus sp. poeyiDHJ02','species'),(993905,688533,'Eutelia sp. chrysoterminaDHJ01','species'),(993906,688533,'Eutelia sp. chrysoterminaDHJ02','species'),(993907,688510,'Glena sp. biolep02','species'),(993908,695661,'Goniohelia sp. pangrapticaDHJ02','species'),(993909,705772,'Gonodonta sp. uxorDHJ04','species'),(993910,744708,'Hampsonodes sp. mastoidesDHJ03','species'),(993911,509394,'Heliopetes sp. lavianaDHJ02','species'),(993912,695583,'Hemeroblemma sp. acronDHJ01','species'),(993913,695583,'Hemeroblemma sp. acronDHJ02','species'),(993914,705963,'Hemeroplanis sp. cuernavacalisDHJ02','species'),(993915,695618,'Hemicephalis sp. alesaDHJ01','species'),(993916,718117,'Hemiceras sp. conspirataDHJ01','species'),(993917,718117,'Hemiceras sp. conspirataDHJ02','species'),(993918,718117,'Hemiceras sp. sabisDHJ01','species'),(993919,704335,'Herbita sp. amicariaDHJ01','species'),(993920,704335,'Herbita sp. amicariaDHJ02','species'),(993921,214162,'Heterocampa sp. andradoraDHJ02','species'),(993922,705782,'Heterochroma sp. viridipictaDHJ03','species'),(993925,695878,'Houghia sp. Wood01','species'),(993926,695878,'Houghia sp. Wood03b','species'),(993927,695878,'Houghia sp. Wood10DHJ02','species'),(993928,104458,'Hydriomena sp. Janzen21','species'),(993929,713842,'Hygrochroma sp. olivinariaDHJ03','species'),(993930,704339,'Hymenomima sp. Janzen02','species'),(993931,95218,'Hypena sp. andracaDHJ02','species'),(993932,95218,'Hypena sp. coatalisDHJ05','species'),(993933,95218,'Hypena sp. degesalisDHJ01','species'),(993934,95218,'Hypena sp. porrectalisDHJ02','species'),(993935,179483,'Hyphantrophaga sp. Wood03DHJ02','species'),(993936,179483,'Hyphantrophaga sp. Wood03DHJ03','species'),(993937,104446,'Idaea sp. Janzen03','species'),(993938,717364,'Ira sp. somnolentaDHJ01','species'),(993939,704347,'Isochromodes sp. Janzen23','species'),(993940,704347,'Isochromodes sp. Janzen69DHJ02','species'),(993941,704347,'Isochromodes sp. infidaDHJ02','species'),(993942,219782,'Leptogenys sp. JCR03','species'),(993943,219782,'Leptogenys sp. JCR21','species'),(993944,219782,'Leptogenys sp. MG01','species'),(993945,713845,'Leptostales sp. Janzen02','species'),(993946,179486,'Leschenaultia sp. Wood03','species'),(993947,695884,'Leskia sp. Wood01DHJ03','species'),(993948,714849,'Leucula sp. Janzen64','species'),(993950,95251,'Lithacodia sp. Janzen200','species'),(993951,214193,'Lomographa sp. Janzen50DHJ01','species'),(993952,214193,'Lomographa sp. Janzen50DHJ02','species'),(993953,214193,'Lomographa sp. Janzen50DHJ03','species'),(993954,718128,'Lysana sp. Janzen03','species'),(993955,718128,'Lysana sp. postpictaDHJ01','species'),(993956,718128,'Lysana sp. postpictaDHJ02','species'),(993957,393392,'Macaria sp. abydataDHJ05','species'),(993958,40133,'Macrosoma sp. coniferaDHJ02','species'),(993959,40133,'Macrosoma sp. rubedinariaDHJ02','species'),(993960,718131,'Malocampa sp. matralisDHJ01','species'),(993961,718131,'Malocampa sp. matralisDHJ02','species'),(993962,695673,'Mazacyla sp. relataDHJ03','species'),(993963,56393,'Meganola sp. Janzen715','species'),(993964,56393,'Meganola sp. biolep60','species'),(993965,706077,'Melipotis sp. fasciolarisDHJ01','species'),(993966,706077,'Melipotis sp. fasciolarisDHJ02','species'),(993967,718134,'Meragisa sp. Janzen08','species'),(993968,695674,'Metria sp. Poole03DHJ01','species'),(993969,695674,'Metria sp. Poole03DHJ02','species'),(993970,320011,'Micrathetis sp. triplexDHJ01','species'),(993971,744710,'Motya sp. abseuzalisDHJ02','species'),(993972,691658,'Natada sp. fuscaDHJ02','species'),(993973,214269,'Nemoria sp. Janzen15','species'),(993974,741603,'Neogalea sp. suniaDHJ01','species'),(993975,741603,'Neogalea sp. suniaDHJ02','species'),(993976,439273,'Nisoniades sp. rubescensDHJ01','species'),(993977,439273,'Nisoniades sp. rubescensDHJ02','species'),(993978,439273,'Nisoniades sp. tortaDHJ02','species'),(993979,464732,'Notarctia sp. proximaDHJ02','species'),(993980,718145,'Nystalea sp. moronaDHJ01','species'),(993981,718145,'Nystalea sp. moronaDHJ02','species'),(993983,718145,'Nystalea sp. superciliosaDHJ02','species'),(993984,717221,'Oenoptila sp. Janzen02','species'),(993986,485631,'Oospila sp. dicraspedaDHJ01','species'),(993987,705241,'Opisthoxia sp. bolivariDHJ03','species'),(993988,705241,'Opisthoxia sp. bolivariDHJ04','species'),(993989,705241,'Opisthoxia sp. formosanteDHJ01','species'),(993990,706083,'Oraesia sp. excitansDHJ01','species'),(993991,722394,'Oricia sp. truncataDHJ03','species'),(993992,722394,'Oricia sp. truncataDHJ04','species'),(993993,355029,'Ouleus dilla ssp. baruDHJ01','subspecies'),(993994,355029,'Ouleus dilla ssp. baruDHJ02','subspecies'),(993995,695625,'Oxidercia sp. thaumantisDHJ01','species'),(993996,695625,'Oxidercia sp. thaumantisDHJ02','species'),(993997,704355,'Oxydia sp. Janzen09','species'),(993998,118887,'Pachycondyla sp. JCR01','species'),(993999,56401,'Paectes sp. foviferaDHJ01','species'),(994000,56401,'Paectes sp. foviferaDHJ02','species'),(994001,56401,'Paectes sp. lunodesDHJ01','species'),(994002,56401,'Paectes sp. lunodesDHJ02','species'),(994003,439275,'Papias sp. subcostulata/nigransDHJ01','species'),(994004,439275,'Papias sp. subcostulata/nigransDHJ02','species'),(994005,741612,'Parangitia sp. diaperasDHJ02','species'),(994006,92977,'Parapanteles sp. Whitfield84','species'),(994007,710598,'Paridnea sp. holophaealisDHJ01','species'),(994008,710598,'Paridnea sp. holophaealisDHJ02','species'),(994009,691666,'Patalene sp. Janzen04','species'),(994010,214303,'Pero sp. pobrataDHJ01','species'),(994011,214303,'Pero sp. pobrataDHJ02','species'),(994012,214303,'Pero sp. tabithaDHJ03','species'),(994013,741631,'Phedosia sp. hippioidesDHJ02','species'),(994014,40076,'Phoebis sp. biolep01','species'),(994015,705806,'Phuphena sp. cilixDHJ02','species'),(994016,704835,'Phyllodonta sp. indeterminataDHJ03','species'),(994017,704837,'Physocleora sp. Janzen77','species'),(994018,691672,'Prolimacodes sp. badiaDHJ04','species'),(994019,151321,'Prorifrons sp. rufescensDHJ02','species'),(994020,713849,'Psaliodes sp. Janzen54','species'),(994021,695905,'Pseudosturmia sp. Wood01DHJ01','species'),(994022,695905,'Pseudosturmia sp. Wood01DHJ02','species'),(994023,40102,'Pyrgus sp. oileusDHJ03','species'),(994024,704367,'Pyrinia sp. Janzen68','species'),(994025,355099,'Pyrrhopyge sp. zenodorusDHJ03','species'),(994026,355105,'Quadrus sp. cerialisDHJ03','species'),(994027,705821,'Rejectaria sp. splendidaDHJ01','species'),(994028,705821,'Rejectaria sp. splendidaDHJ02','species'),(994031,355122,'Rhinthon sp. cubanaDHJ01','species'),(994032,355122,'Rhinthon sp. cubanaDHJ02','species'),(994033,718161,'Rifargia sp. Janzen06','species'),(994034,718161,'Rifargia sp. elgivaDHJ01','species'),(994035,718161,'Rifargia sp. elgivaDHJ02','species'),(994036,718161,'Rifargia sp. exarmataDHJ01','species'),(994037,718161,'Rifargia sp. exarmataDHJ02','species'),(994038,718161,'Rifargia sp. phanerostigmaDHJ01','species'),(994039,718166,'Rosema sp. deolisDHJ01','species'),(994040,718166,'Rosema sp. deolisDHJ02','species'),(994041,718166,'Rosema sp. epigenaDHJ01','species'),(994042,718166,'Rosema sp. epigenaDHJ02','species'),(994043,718166,'Rosema sp. epigenaDHJ03','species'),(994044,718166,'Rosema sp. thestiaDHJ01','species'),(994045,718166,'Rosema sp. thestiaDHJ02','species'),(994046,355133,'Saliana sp. longirostrisDHJ01','species'),(994047,355133,'Saliana sp. longirostrisDHJ02','species'),(994048,355133,'Saliana sp. longirostrisDHJ03','species'),(994049,695610,'Sanys sp. irroseaDHJ01','species'),(994050,704374,'Semyra sp. finitaDHJ03','species'),(994051,718169,'Sericochroa sp. Janzen04','species'),(994052,718169,'Sericochroa sp. Janzen08','species'),(994053,718169,'Sericochroa sp. zabenillaDHJ02','species'),(994054,179516,'Siphona sp. Wood06DHJ01','species'),(994055,179516,'Siphona sp. Wood06DHJ02','species'),(994056,179516,'Siphona sp. Wood08DHJ01','species'),(994057,179516,'Siphona sp. Wood08DHJ02','species'),(994058,695691,'Sosxetra sp. grataDHJ01','species'),(994059,572895,'Spargania sp. Janzen02','species'),(994060,993687,'Sparganocosma sp. janzeniDHJ02','species'),(994061,56573,'Spragueia sp. lepusDHJ02','species'),(994062,709265,'Stauropides sp. persimilisDHJ01','species'),(994063,355153,'Synapte sp. pectaDHJ01','species'),(994064,355153,'Synapte sp. pectaDHJ02','species'),(994065,475369,'Syngria sp. Janzen02','species'),(994066,714865,'Taeniogramma sp. odrussaDHJ01','species'),(994067,718177,'Tagela sp. cayugaDHJ04','species'),(994068,718180,'Talmeca sp. remotaDHJ03','species'),(994069,355163,'Telemiades sp. chrysorrhoeaDHJ01','species'),(994070,705908,'Theclopsis sp. myconDHJ01','species'),(994071,705908,'Theclopsis sp. myconDHJ02','species'),(994072,695919,'Thelairaporia sp. Wood01DHJ03','species'),(994073,439261,'Thracides nanea ssp. nidaDHJ01','subspecies'),(994074,439261,'Thracides nanea ssp. nidaDHJ02','subspecies'),(994075,993688,'Thyriodes sp. flabellumDHJ02','species'),(994076,704893,'Tornos sp. biolep66','species'),(994077,714867,'Trocherateina sp. cacharaDHJ01','species'),(994078,714867,'Trocherateina sp. cacharaDHJ02','species'),(994079,328864,'Urbanus sp. doryssusDHJ03','species'),(994080,509509,'Vehilius sp. Janzen84','species'),(994082,355221,'Vertica verticalis ssp. coatepecaDHJ01','subspecies'),(994083,355221,'Vertica verticalis ssp. coatepecaDHJ02','subspecies'),(994084,355233,'Zera sp. Burns01DHJ02','species'),(994085,649826,'Ziegleria sp. hesperitisDHJ01','species'),(994086,388859,'Hydnomerulius pinastri MD-312','no rank'),(994087,232082,'Fusarium virguliforme Mont-1','no rank'),(994088,28557,'Pleospora sp. CNU093018','species'),(994089,28557,'Pleospora sp. CNU093040','species'),(994090,28557,'Pleospora sp. CNU093046','species'),(994091,28557,'Pleospora sp. CNU093052','species'),(994092,28557,'Pleospora sp. CNU094030','species'),(994093,95729,'Stemphylium sp. CNU094005','species'),(994094,95729,'Stemphylium sp. CNU094007','species'),(994095,95729,'Stemphylium sp. CNU094013','species'),(994096,95729,'Stemphylium sp. CNU094014','species'),(994097,95729,'Stemphylium sp. CNU094015','species'),(994098,27382,'Scutellospora biornata','species'),(994099,4875,'Glomus albidum','species'),(994100,4875,'Glomus australe','species'),(994101,4875,'Glomus botryoides','species'),(994102,4875,'Glomus clavisporum','species'),(994103,4875,'Glomus rubiforme','species'),(994104,191785,'Unclassified Ancylidae','no rank'),(994105,994104,'Ancylidae sp. BOLD:AAH3019','species'),(994106,454619,'Antocha sp. BOLD:AAF8995','species'),(994107,454619,'Antocha sp. BOLD:AAI4397','species'),(994108,309519,'Baetidae sp. BOLD:AAC2234','species'),(994109,189838,'Baetis sp. BOLD:AAC2234','species'),(994110,611338,'Brillia sp. BOLD:AAI3832','species'),(994111,880183,'Ceratopogonidae sp. BOLD:AAG6374','species'),(994112,369889,'Chelifera sp. BOLD:AAF9753','species'),(994113,177865,'Cheumatopsyche sp. BOLD:AAA1669','species'),(994114,177865,'Cheumatopsyche sp. BOLD:AAA3956','species'),(994115,177865,'Cheumatopsyche sp. BOLD:AAA5695','species'),(994116,177865,'Cheumatopsyche sp. BOLD:AAA8252','species'),(994117,177910,'Chimarra sp. BOLD:AAA8551','species'),(994118,305539,'Chironomidae sp. BOLD:AAD1395','species'),(994119,305539,'Chironomidae sp. BOLD:AAG0994','species'),(994120,305539,'Chironomidae sp. BOLD:AAG5423','species'),(994121,54970,'Unclassified Chironominae','no rank'),(994122,994121,'Chironominae sp. BOLD:AAB5362','species'),(994123,994121,'Chironominae sp. BOLD:AAH0039','species'),(994124,994121,'Chironominae sp. BOLD:AAH0040','species'),(994125,994121,'Chironominae sp. BOLD:AAH0041','species'),(994126,994121,'Chironominae sp. BOLD:AAH0042','species'),(994127,994121,'Chironominae sp. BOLD:AAH0043','species'),(994128,288858,'Cladotanytarsus sp. BOLD:AAH0042','species'),(994129,288858,'Cladotanytarsus sp. BOLD:AAI4120','species'),(994130,288858,'Cladotanytarsus sp. BOLD:AAI4121','species'),(994131,288858,'Cladotanytarsus sp. BOLD:AAI4122','species'),(994132,288858,'Cladotanytarsus sp. BOLD:AAI4123','species'),(994133,192484,'Clinocera sp. BOLD:AAI4116','species'),(994134,611344,'Corynoneura sp. BOLD:AAG0994','species'),(994135,611344,'Corynoneura sp. BOLD:AAG5530','species'),(994136,611344,'Corynoneura sp. BOLD:AAI5884','species'),(994137,153373,'Cricotopus sp. BOLD:AAE4299','species'),(994138,153373,'Cricotopus sp. BOLD:AAG1002','species'),(994139,338156,'Diamesa sp. B BWS-2011','species'),(994140,43807,'Unclassified Diamesinae','no rank'),(994141,994140,'Diamesinae sp. BOLD:AAG8509','species'),(994142,302185,'Dicrotendipes sp. BOLD:AAG5423','species'),(994143,302185,'Dicrotendipes sp. BOLD:AAI6244','species'),(994144,302185,'Dicrotendipes sp. BOLD:AAI6245','species'),(994145,302185,'Dicrotendipes sp. BOLD:AAI6246','species'),(994146,867346,'Elmidae sp. BOLD:AAA9073','species'),(994147,867346,'Elmidae sp. BOLD:AAB2007','species'),(994148,867346,'Elmidae sp. BOLD:AAH2196','species'),(994149,867346,'Elmidae sp. SWRCC065-09','species'),(994150,137490,'Empididae sp. BOLD:AAF9753','species'),(994151,137490,'Empididae sp. BOLD:AAF9754','species'),(994152,185820,'Epeorus sp. BOLD:AAA7523','species'),(994153,50634,'Ephemerella sp. BOLD:AAA2488','species'),(994154,50634,'Ephemerella sp. BOLD:AAA3224','species'),(994155,50634,'Ephemerella sp. BOLD:AAA4350','species'),(994156,50634,'Ephemerella sp. BOLD:AAI5344','species'),(994157,908158,'Ephemerellidae sp. BOLD:AAA2488','species'),(994158,908158,'Ephemerellidae sp. BOLD:AAA4348','species'),(994159,908158,'Ephemerellidae sp. BOLD:AAA4350','species'),(994160,908158,'Ephemerellidae sp. BOLD:AAB7259','species'),(994161,288843,'Eukiefferiella sp. BOLD:AAI5126','species'),(994162,288843,'Eukiefferiella sp. BOLD:AAI5127','species'),(994163,219546,'Eurylophella sp. BOLD:AAB3790','species'),(994164,626769,'Hemerodromia sp. BOLD:AAF9754','species'),(994165,692429,'Heptageniidae sp. BOLD:AAC9882','species'),(994166,692429,'Heptageniidae sp. SWRCC063-09','species'),(994167,611358,'Hydrobaenus sp. BOLD:AAI2245','species'),(994168,611358,'Hydrobaenus sp. BOLD:AAI2246','species'),(994169,611358,'Hydrobaenus sp. BOLD:AAI2247','species'),(994170,50443,'Hydropsyche sp. BOLD:AAA1669','species'),(994171,50443,'Hydropsyche sp. BOLD:AAA2527','species'),(994172,50443,'Hydropsyche sp. BOLD:AAA2528','species'),(994173,50443,'Hydropsyche sp. BOLD:AAA3451','species'),(994174,599788,'Hydroptila sp. BOLD:AAA9834','species'),(994175,911177,'Leptoceridae sp. BOLD:AAA8765','species'),(994176,910517,'Leuctridae sp. BOLD:AAC1689','species'),(994177,177647,'Micrasema sp. BOLD:AAC9356','species'),(994178,288800,'Micropsectra sp. BOLD:AAI1527','species'),(994179,288800,'Micropsectra sp. BOLD:AAI1528','species'),(994180,364945,'Neozavrelia sp. BOLD:AAI3192','species'),(994181,440317,'Optioservus sp. BOLD:AAA9073','species'),(994182,559852,'Orthocladiinae sp. BOLD:AAB1170','species'),(994183,559852,'Orthocladiinae sp. BOLD:AAB2640','species'),(994184,559852,'Orthocladiinae sp. BOLD:AAB2641','species'),(994185,559852,'Orthocladiinae sp. BOLD:AAB2642','species'),(994186,559852,'Orthocladiinae sp. BOLD:AAB2643','species'),(994187,559852,'Orthocladiinae sp. BOLD:AAB2644','species'),(994188,559852,'Orthocladiinae sp. BOLD:AAB3988','species'),(994189,559852,'Orthocladiinae sp. BOLD:AAG0991','species'),(994190,559852,'Orthocladiinae sp. BOLD:AAG0992','species'),(994191,559852,'Orthocladiinae sp. BOLD:AAG0993','species'),(994192,559852,'Orthocladiinae sp. BOLD:AAG0994','species'),(994193,559852,'Orthocladiinae sp. BOLD:AAG0995','species'),(994194,559852,'Orthocladiinae sp. BOLD:AAG0996','species'),(994195,559852,'Orthocladiinae sp. BOLD:AAG0997','species'),(994196,559852,'Orthocladiinae sp. BOLD:AAG0998','species'),(994197,559852,'Orthocladiinae sp. BOLD:AAG0999','species'),(994198,559852,'Orthocladiinae sp. BOLD:AAG1000','species'),(994199,559852,'Orthocladiinae sp. BOLD:AAG1001','species'),(994200,559852,'Orthocladiinae sp. BOLD:AAG1002','species'),(994201,559852,'Orthocladiinae sp. BOLD:AAG1003','species'),(994202,559852,'Orthocladiinae sp. BOLD:AAG1004','species'),(994203,559852,'Orthocladiinae sp. BOLD:AAG1005','species'),(994204,559852,'Orthocladiinae sp. BOLD:AAG1006','species'),(994205,288845,'Orthocladius sp. BOLD:AAB2640','species'),(994206,288845,'Orthocladius sp. BOLD:AAB2641','species'),(994207,288845,'Orthocladius sp. BOLD:AAB2642','species'),(994208,288845,'Orthocladius sp. BOLD:AAB2643','species'),(994209,288845,'Orthocladius sp. BOLD:AAB2644','species'),(994210,288845,'Orthocladius sp. BOLD:AAG0991','species'),(994211,288845,'Orthocladius sp. BOLD:AAI3484','species'),(994212,195269,'Oulimnius sp. BOLD:AAA9073','species'),(994213,195269,'Oulimnius sp. BOLD:AAB2007','species'),(994214,611371,'Parakiefferiella sp. BOLD:AAG0995','species'),(994215,611371,'Parakiefferiella sp. BOLD:AAI2680','species'),(994216,611371,'Parakiefferiella sp. BOLD:AAI2681','species'),(994217,611371,'Parakiefferiella sp. BOLD:AAI2682','species'),(994218,611371,'Parakiefferiella sp. BOLD:AAI2683','species'),(994219,611373,'Parametriocnemus sp. BOLD:AAI2688','species'),(994220,611373,'Parametriocnemus sp. BOLD:AAI2689','species'),(994221,82133,'Paratanytarsus sp. BOLD:AAI2606','species'),(994222,911184,'Perlidae sp. BOLD:AAC8603','species'),(994223,911184,'Perlidae sp. BOLD:AAC8604','species'),(994224,911184,'Perlidae sp. BOLD:AAD1679','species'),(994225,911184,'Perlidae sp. BOLD:AAE6439','species'),(994226,911184,'Perlidae sp. BOLD:AAG2693','species'),(994227,911184,'Perlidae sp. BOLD:AAG2696','species'),(994228,911184,'Perlidae sp. BOLD:AAG2697','species'),(994229,911184,'Perlidae sp. BOLD:AAG2698','species'),(994230,911184,'Perlidae sp. BOLD:AAG2699','species'),(994231,911184,'Perlidae sp. SWRCC039-09','species'),(994232,714325,'Plecoptera sp. BOLD:AAD1679','species'),(994233,714325,'Plecoptera sp. BOLD:AAG2697','species'),(994234,714325,'Plecoptera sp. BOLD:AAG2699','species'),(994235,714325,'Plecoptera sp. BOLD:AAH0876','species'),(994236,714325,'Plecoptera sp. BOLD:AAH0877','species'),(994237,54968,'Polypedilum sp. BOLD:AAB5362','species'),(994238,54968,'Polypedilum sp. BOLD:AAD1393','species'),(994239,54968,'Polypedilum sp. BOLD:AAI2774','species'),(994240,13645,'Prosimulium sp. BOLD:AAA7858','species'),(994241,13645,'Prosimulium sp. BOLD:AAD4764','species'),(994242,177920,'Psychomyia sp. BOLD:AAA7217','species'),(994243,611384,'Rheocricotopus sp. BOLD:AAB6760','species'),(994244,288875,'Rheotanytarsus sp. BOLD:AAH0043','species'),(994245,288875,'Rheotanytarsus sp. BOLD:AAH3849','species'),(994246,288875,'Rheotanytarsus sp. BOLD:AAH3850','species'),(994247,288875,'Rheotanytarsus sp. BOLD:AAH3851','species'),(994248,288875,'Rheotanytarsus sp. BOLD:AAH3852','species'),(994249,288875,'Rheotanytarsus sp. BOLD:AAH3853','species'),(994250,288875,'Rheotanytarsus sp. BOLD:AAH3854','species'),(994251,288875,'Rheotanytarsus sp. BOLD:AAH3855','species'),(994252,288875,'Rheotanytarsus sp. BOLD:AAH3856','species'),(994253,288875,'Rheotanytarsus sp. BOLD:AAH3858','species'),(994254,604011,'Serratella sp. BOLD:AAA4348','species'),(994255,604011,'Serratella sp. BOLD:AAA4350','species'),(994256,891475,'Simuliidae sp. BOLD:AAA4265','species'),(994257,891475,'Simuliidae sp. BOLD:AAA7858','species'),(994258,288878,'Stempellinella sp. BOLD:AAH0041','species'),(994259,195300,'Stenelmis sp. BOLD:AAC4909','species'),(994260,195300,'Stenelmis sp. BOLD:AAH2196','species'),(994261,195300,'Stenelmis sp. BOLD:AAH6674','species'),(994262,178296,'Stenonema sp. BOLD:AAA3401','species'),(994263,178296,'Stenonema sp. BOLD:AAA3402','species'),(994264,466816,'Strophopteryx sp. BOLD:AAB8564','species'),(994265,891931,'Sublettea sp. BOLD:AAH0006','species'),(994266,611392,'Synorthocladius sp. BOLD:AAH3505','species'),(994267,288802,'Tanytarsus sp. 1 BWS-2011','species'),(994268,288802,'Tanytarsus sp. BOLD:AAC0299','species'),(994269,288802,'Tanytarsus sp. BOLD:AAC0300','species'),(994270,288802,'Tanytarsus sp. BOLD:AAC4523','species'),(994271,288802,'Tanytarsus sp. BOLD:AAC4524','species'),(994272,288802,'Tanytarsus sp. BOLD:AAC4525','species'),(994273,288802,'Tanytarsus sp. BOLD:AAD8855','species'),(994274,288802,'Tanytarsus sp. BOLD:AAH2252','species'),(994275,611396,'Thienemanniella sp. BOLD:AAD5253','species'),(994276,611396,'Thienemanniella sp. BOLD:AAG1615','species'),(994277,153373,'Cricotopus annulator complex BOLD:AAG1006','species'),(994278,187791,'Nemertea sp. BOLD:AAG3607','species'),(994279,43807,'Pagastia','genus'),(994280,994279,'Pagastia sp. BOLD:AAI2601','species'),(994281,43807,'Sympotthastia','genus'),(994282,55261,'Thienemannimyia','genus'),(994283,994281,'Sympotthastia sp. BOLD:AAG8509','species'),(994284,994282,'Thienemannimyia sp. BOLD:AAG1677','species'),(994285,994282,'Thienemannimyia sp. BOLD:AAG1678','species'),(994286,994282,'Thienemannimyia sp. BOLD:AAG1679','species'),(994287,72530,'Tribelos','genus'),(994288,52756,'Tipula sp. BOLD:AAA4260','species'),(994289,994287,'Tribelos sp. BOLD:AAG0920','species'),(994290,195221,'Macronychus glabratus','species'),(994291,891903,'Microtendipes pedellus','species'),(994292,440317,'Optioservus ovalis','species'),(994293,288845,'Orthocladius carlatus','species'),(994294,288845,'Orthocladius dubitatus','species'),(994295,288845,'Orthocladius rivicola','species'),(994296,288845,'Orthocladius rivulorum','species'),(994297,195269,'Oulimnius latiusculus','species'),(994298,54968,'Polypedilum aviceps','species'),(994299,54968,'Polypedilum convictum','species'),(994300,13645,'Prosimulium mixtum','species'),(994301,288802,'Tanytarsus glabrescens','species'),(994302,288802,'Tanytarsus guerlus','species'),(994303,43807,'Potthastia','genus'),(994304,994303,'Potthastia gaedii','species'),(994305,263160,'Eugerdella huberti','species'),(994306,37861,'Heterorhabditis sp. QZL-2011','species'),(994307,400692,'Paraphymatoceros','genus'),(994315,33882,'Microbacterium sp. NF7','species'),(994316,1030,'Thiothrix sp. AS','species'),(994317,55080,'Brevibacillus sp. R124','species'),(994318,74968,'Ferroplasma sp. IESL24','species'),(994319,2742,'Marinobacter sp. UST090418-1611','species'),(994320,1041,'Erythrobacter sp. UST081027-248','species'),(994321,547,'Enterobacter sp. BS2-1','species'),(994323,227045,'Ochroconis lascauxensis','species'),(994324,227045,'Ochroconis anellii','species'),(994325,1883,'Streptomyces sp. RT-56','species'),(994326,1883,'Streptomyces sp. RT-64','species'),(994327,374,'Bradyrhizobium sp. CCBAU 15768','species'),(994328,374,'Bradyrhizobium sp. CCBAU 15772','species'),(994329,374,'Bradyrhizobium sp. CCBAU 15779','species'),(994330,220603,'Stenorrhynchos glicensteinii','species'),(994331,220548,'Achlydosa','genus'),(994332,1386,'Bacillus sp. NBB18','species'),(994333,4871,'Endogone aggregata','species'),(994334,4871,'Endogone flammicorona','species'),(994335,4871,'Endogone oregonensis','species'),(994336,4871,'Endogone sp. T13431','species'),(994337,4871,'Endogone sp. T26631','species'),(994338,4871,'Endogone sp. T32417','species'),(994339,4871,'Endogone sp. T32492','species'),(994340,241590,'Glomeromycota sp. MIB jd152','species'),(994341,241590,'Glomeromycota sp. MIB jd78','species'),(994342,462985,'Mucoromycotina sp. MIB 8360','species'),(994343,241590,'Glomeromycota sp. MIB 8366','species'),(994344,241590,'Glomeromycota sp. MIB 8369','species'),(994345,241590,'Glomeromycota sp. MIB 8370','species'),(994346,241590,'Glomeromycota sp. MIB 8371','species'),(994347,241590,'Glomeromycota sp. MIB 8375','species'),(994348,241590,'Glomeromycota sp. MIB 8376','species'),(994349,241590,'Glomeromycota sp. MIB 8379','species'),(994350,241590,'Glomeromycota sp. MIB 8381','species'),(994351,241590,'Glomeromycota sp. MIB 8383','species'),(994352,241590,'Glomeromycota sp. MIB 8384','species'),(994353,241590,'Glomeromycota sp. MIB 8386','species'),(994354,241590,'Glomeromycota sp. MIB 8392','species'),(994355,241590,'Glomeromycota sp. MIB 8393','species'),(994356,241590,'Glomeromycota sp. MIB 8441','species'),(994357,241590,'Glomeromycota sp. MIB 8442','species'),(994358,241590,'Glomeromycota sp. MIB 8443','species'),(994359,241590,'Glomeromycota sp. MIB 8446','species'),(994360,462985,'Mucoromycotina sp. MIB 8349','species'),(994361,462985,'Mucoromycotina sp. MIB 8350','species'),(994362,462985,'Mucoromycotina sp. MIB 8351','species'),(994363,462985,'Mucoromycotina sp. MIB 8352','species'),(994364,462985,'Mucoromycotina sp. MIB 8353','species'),(994365,462985,'Mucoromycotina sp. MIB 8354','species'),(994366,462985,'Mucoromycotina sp. MIB 8355','species'),(994367,462985,'Mucoromycotina sp. MIB 8356','species'),(994368,462985,'Mucoromycotina sp. MIB 8357','species'),(994369,462985,'Mucoromycotina sp. MIB 8358','species'),(994370,462985,'Mucoromycotina sp. MIB 8359','species'),(994371,462985,'Mucoromycotina sp. MIB 8362','species'),(994372,462985,'Mucoromycotina sp. MIB 8363','species'),(994373,462985,'Mucoromycotina sp. MIB 8364','species'),(994374,462985,'Mucoromycotina sp. MIB 8365','species'),(994375,462985,'Mucoromycotina sp. MIB 8372','species'),(994376,462985,'Mucoromycotina sp. MIB 8387','species'),(994377,462985,'Mucoromycotina sp. MIB 8388','species'),(994378,462985,'Mucoromycotina sp. MIB 8439','species'),(994379,462985,'Mucoromycotina sp. MIB 8447','species'),(994380,462985,'Mucoromycotina sp. MIB 8448','species'),(994381,462985,'Mucoromycotina sp. MIB 8478','species'),(994382,222769,'Influenza A virus (A/duck/Vietnam/OIE-4439/2010(H6N6))','no rank'),(994383,29278,'Cloning vector pgalK-Kn','species'),(994384,332470,'Clitoria chlorosis virus','species'),(994385,332470,'Passiflora mosaic virus','species'),(994386,1386,'Bacillus sp. SY-1','species'),(994387,44249,'Paenibacillus sp. SG-6','species'),(994388,291027,'Sweet potato leaf curl Sao Paulo virus','species'),(994389,71586,'Pseudomonilicaryon','genus'),(994390,994389,'Pseudomonilicaryon brachyproboscis','species'),(994391,994389,'Pseudomonilicaryon sp. PPV-2011','species'),(994392,407,'Methylobacterium sp. M211','species'),(994393,152875,'Gavilea leucantha','species'),(994431,507,'Alcaligenes sp. SRM 02','species'),(994432,5598,'Alternaria sp. LH129','species'),(994433,112177,'Arthrinium sp. LH11','species'),(994434,112177,'Arthrinium sp. LH52','species'),(994435,5052,'Aspergillus sp. LH5','species'),(994436,5502,'Curvularia sp. LH3','species'),(994437,5506,'Fusarium sp. LH219','species'),(994438,5506,'Fusarium sp. LH60','species'),(994439,5506,'Fusarium sp. LH8','species'),(994440,407951,'Neofusicoccum sp. LH107','species'),(994441,114230,'Nigrospora sp. LH252','species'),(994442,114230,'Nigrospora sp. LH4','species'),(994443,114230,'Nigrospora sp. LH56','species'),(994444,5073,'Penicillium sp. LH185','species'),(994445,5073,'Penicillium sp. LH31','species'),(994446,5073,'Penicillium sp. LH33','species'),(994447,5073,'Penicillium sp. LH61','species'),(994448,37840,'Pestalotiopsis sp. LH162','species'),(994449,37840,'Pestalotiopsis sp. LH251','species'),(994450,37840,'Pestalotiopsis sp. LH62','species'),(994451,37463,'Phoma sp. LH128','species'),(994452,37463,'Phoma sp. LH2','species'),(994453,34399,'Phomopsis sp. LH157','species'),(994454,34399,'Phomopsis sp. LH20','species'),(994455,34399,'Phomopsis sp. LH223','species'),(994456,34399,'Phomopsis sp. LH243','species'),(994457,106841,'Cryptococcus sp. LH15','species'),(994458,106841,'Cryptococcus sp. LH42','species'),(994459,994470,'Microbotryaceae sp. LH26','species'),(994460,309982,'Pleosporaceae sp. LH40','species'),(994461,309982,'Pleosporaceae sp. LH72','species'),(994462,92862,'Pleosporales sp. LH222','species'),(994463,92862,'Pleosporales sp. LH224','species'),(994464,92862,'Pleosporales sp. LH241','species'),(994465,92862,'Pleosporales sp. LH70','species'),(994466,5533,'Rhodotorula sp. LH23','species'),(994467,5533,'Rhodotorula sp. LH51','species'),(994468,412507,'Tremellales sp. LH28','species'),(994469,1883,'Streptomyces sp. A232','species'),(994470,55071,'unclassified Microbotryaceae','no rank'),(994473,115284,'Ornidia','genus'),(994474,994473,'Ornidia obesa','species'),(994476,150053,'Yersinia enterocolitica subsp. palearctica 105.5R(r)','no rank'),(994477,53246,'Pseudoalteromonas sp. sf57','species'),(994478,1076626,'Candidatus Steffania adelgidicola str. Klausen-Leopoldsdorf','no rank'),(994479,60894,'Saccharopolyspora spinosa NRRL 18395','no rank'),(994480,1578,'Lactobacillus sp. 70811','species'),(994481,1578,'Lactobacillus sp. 70819','species'),(994482,32008,'Burkholderia sp. H-20','species'),(994483,286,'Pseudomonas sp. H-12','species'),(994484,86264,'Pseudomonas brassicacearum subsp. brassicacearum NFM421','no rank'),(994485,36446,'Scophthalmus maximus reovirus','species'),(994486,49274,'Solanum sp. NIL-Ol-6','species'),(994487,486036,'Anuraphis catonii','species'),(994488,486036,'Anuraphis farfarae','species'),(994489,486036,'Anuraphis subterranea','species'),(994490,214835,'Dysaphis anthrisci','species'),(994491,994490,'Dysaphis anthrisci anthrisci','subspecies'),(994492,214835,'Dysaphis lappae','species'),(994493,994492,'Dysaphis lappae lappae','subspecies'),(994494,214835,'Dysaphis lauberti','species'),(994495,214835,'Dysaphis newskyi','species'),(994496,214835,'Dysaphis ranunculi','species'),(994497,214835,'Dysaphis sorbi','species'),(994498,13130,'Macrosiphum cholodkovskyi','species'),(994499,13130,'Macrosiphum gei','species'),(994500,13130,'Macrosiphum melampyri','species'),(994501,93721,'Myzus cerasi cerasi','subspecies'),(994503,224525,'Brachycaudus aff. prunicola NV-2011','species'),(994504,464929,'Aphis ruborum','species'),(994505,464929,'Aphis vaccinii','species'),(994506,2040,'Aeromicrobium sp. PDD-24b-9','species'),(994507,357,'Agrobacterium sp. PDD-32b-65','species'),(994508,32008,'Burkholderia sp. PDD-28b-14','species'),(994509,46913,'Devosia sp. PDD-23b-7','species'),(994510,237,'Flavobacterium sp. PDD-32b-56','species'),(994511,237,'Flavobacterium sp. PDD-32b-6','species'),(994512,96492,'Frigoribacterium sp. PDD-24b-20','species'),(994513,96492,'Frigoribacterium sp. PDD-30b-1','species'),(994514,96492,'Frigoribacterium sp. PDD-31b-8','species'),(994515,96492,'Frigoribacterium sp. PDD-32b-17','species'),(994516,89966,'Hymenobacter sp. PDD-23b-17','species'),(994517,110932,'Leifsonia sp. PDD-23b-16','species'),(994518,110932,'Leifsonia sp. PDD-32b-20','species'),(994519,149698,'Massilia sp. PDD-31b-10','species'),(994520,407,'Methylobacterium sp. PDD-23b-14','species'),(994521,33882,'Microbacterium sp. PDD-23b-20','species'),(994522,190323,'Plantibacter sp. PDD-32b-63','species'),(994523,286,'Pseudomonas sp. PDD-25b-5','species'),(994524,286,'Pseudomonas sp. PDD-27b-3','species'),(994525,286,'Pseudomonas sp. PDD-31b-4','species'),(994526,286,'Pseudomonas sp. PDD-32b-42','species'),(994527,83618,'Pseudoxanthomonas sp. PDD-32b-33','species'),(994528,497,'Psychrobacter sp. PDD-30b-7','species'),(994529,33886,'Rathayibacter sp. PDD-32b-54','species'),(994530,379,'Rhizobium sp. PDD-23b-24','species'),(994531,379,'Rhizobium sp. PDD-32b-29','species'),(994532,1827,'Rhodococcus sp. PDD-23b-25','species'),(994533,1827,'Rhodococcus sp. PDD-23b-27','species'),(994534,1827,'Rhodococcus sp. PDD-23b-29','species'),(994535,1827,'Rhodococcus sp. PDD-23b-5','species'),(994536,1827,'Rhodococcus sp. PDD-25b-12','species'),(994537,1827,'Rhodococcus sp. PDD-29b-2','species'),(994538,1827,'Rhodococcus sp. PDD-30b-2','species'),(994539,1827,'Rhodococcus sp. PDD-30b-5','species'),(994540,1827,'Rhodococcus sp. PDD-30b-6','species'),(994541,1827,'Rhodococcus sp. PDD-31b-2','species'),(994542,1827,'Rhodococcus sp. PDD-31b-7','species'),(994543,125216,'Roseomonas sp. PDD-31b-6','species'),(994544,13687,'Sphingomonas sp. PDD-23b-1','species'),(994545,13687,'Sphingomonas sp. PDD-23b-6','species'),(994546,13687,'Sphingomonas sp. PDD-26b-16','species'),(994547,13687,'Sphingomonas sp. PDD-27b-1','species'),(994548,13687,'Sphingomonas sp. PDD-32b-11','species'),(994549,13687,'Sphingomonas sp. PDD-32b-4','species'),(994550,13687,'Sphingomonas sp. PDD-32b-45','species'),(994551,13687,'Sphingomonas sp. PDD-32b-49','species'),(994552,13687,'Sphingomonas sp. PDD-32b-50','species'),(994553,13687,'Sphingomonas sp. PDD-32b-57','species'),(994554,13687,'Sphingomonas sp. PDD-32b-61','species'),(994555,13687,'Sphingomonas sp. PDD-33b-12','species'),(994556,13687,'Sphingomonas sp. PDD-33b-9','species'),(994557,40323,'Stenotrophomonas sp. PDD-32b-43','species'),(994558,40323,'Stenotrophomonas sp. PDD-32b-47','species'),(994559,40323,'Stenotrophomonas sp. PDD-32b-69','species'),(994560,40323,'Stenotrophomonas sp. PDD-32b-72','species'),(994561,40323,'Stenotrophomonas sp. PDD-33b-1','species'),(994562,40323,'Stenotrophomonas sp. PDD-33b-5','species'),(994563,40323,'Stenotrophomonas sp. PDD-33b-8','species'),(994564,1883,'Streptomyces sp. PDD-23b-11','species'),(994565,1883,'Streptomyces sp. PDD-23b-9','species'),(994566,1883,'Streptomyces sp. PDD-24b-11','species'),(994567,1883,'Streptomyces sp. PDD-24b-3','species'),(994568,1883,'Streptomyces sp. PDD-31b-9','species'),(994569,120212,'Subtercola sp. PDD-26b-23','species'),(994570,120212,'Subtercola sp. PDD-32b-62','species'),(994571,34072,'Variovorax sp. PDD-26b-25','species'),(994573,1485,'Clostridium sp. 232.1','species'),(994574,90316,'Microbacteriaceae bacterium PDD-30b-4','species'),(994575,90316,'Microbacteriaceae bacterium PDD-32b-2','species'),(994576,447237,'Frondihabitans sp. PDD-32b-28','species'),(994577,90316,'Microbacteriaceae bacterium PDD-32b-35','species'),(994578,90316,'Microbacteriaceae bacterium PDD-32b-36','species'),(994579,90316,'Microbacteriaceae bacterium PDD-32b-51','species'),(994581,140032,'Clepsis fucana','species'),(994582,65024,'Epiphyas ashworthana','species'),(994583,65024,'Epiphyas caryotis','species'),(994584,65024,'Epiphyas fabricata','species'),(994585,65024,'Epiphyas xylodes','species'),(994586,140032,'Clepsis sp. NBB-2011','species'),(994587,286,'Pseudomonas sp. TB324','species'),(994588,286,'Pseudomonas sp. TB325','species'),(994589,286,'Pseudomonas sp. TB326','species'),(994590,407,'Methylobacterium sp. GPE1','species'),(994591,1663,'Arthrobacter sp. DNS10','species'),(994592,497223,'Pycnomma','genus'),(994593,219820,'Haemoproteus sp. 10376','species'),(994594,219820,'Haemoproteus sp. 10436B','species'),(994595,219820,'Haemoproteus sp. 10734A','species'),(994596,219820,'Haemoproteus sp. 10734B','species'),(994597,219829,'Plasmodium sp. 072816','species'),(994598,219829,'Plasmodium sp. 10392','species'),(994599,219829,'Plasmodium sp. 10908','species'),(994600,219829,'Plasmodium sp. 67621','species'),(994601,196895,'Planktothrix phage PaV-LD','species'),(994602,1663,'Arthrobacter sp. KOPRI 25560','species'),(994603,1663,'Arthrobacter sp. KOPRI 25628','species'),(994604,1663,'Arthrobacter sp. KOPRI 25688','species'),(994605,1663,'Arthrobacter sp. KOPRI 25746','species'),(994606,1663,'Arthrobacter sp. KOPRI 25748','species'),(994607,1663,'Arthrobacter sp. KOPRI 25750','species'),(994608,1663,'Arthrobacter sp. KOPRI 25754','species'),(994609,1663,'Arthrobacter sp. KOPRI 25755','species'),(994610,1663,'Arthrobacter sp. KOPRI 25764','species'),(994611,1663,'Arthrobacter sp. KOPRI 25796','species'),(994612,1663,'Arthrobacter sp. KOPRI 25797','species'),(994613,1663,'Arthrobacter sp. KOPRI 25801','species'),(994614,1663,'Arthrobacter sp. KOPRI 25802','species'),(994615,1663,'Arthrobacter sp. KOPRI 25804','species'),(994616,1663,'Arthrobacter sp. KOPRI 25806','species'),(994617,1663,'Arthrobacter sp. KOPRI 25808','species'),(994618,1663,'Arthrobacter sp. KOPRI 25809','species'),(994619,1663,'Arthrobacter sp. KOPRI 25827','species'),(994620,1663,'Arthrobacter sp. KOPRI 25980','species'),(994621,423349,'Mucilaginibacter sp. KOPRI 25884','species'),(994622,423349,'Mucilaginibacter sp. KOPRI 25889','species'),(994623,423349,'Mucilaginibacter sp. KOPRI 25900','species'),(994624,336276,'Olleya sp. KOPRI 25549','species'),(994625,336276,'Olleya sp. KOPRI 25552','species'),(994626,336276,'Olleya sp. KOPRI 25569','species'),(994627,336276,'Olleya sp. KOPRI 25570','species'),(994628,336276,'Olleya sp. KOPRI 25571','species'),(994629,336276,'Olleya sp. KOPRI 25573','species'),(994630,336276,'Olleya sp. KOPRI 25574','species'),(994631,336276,'Olleya sp. KOPRI 25579','species'),(994632,336276,'Olleya sp. KOPRI 25580','species'),(994633,336276,'Olleya sp. KOPRI 25631','species'),(994634,336276,'Olleya sp. KOPRI 25682','species'),(994635,336276,'Olleya sp. KOPRI 25690','species'),(994636,336276,'Olleya sp. KOPRI 25707','species'),(994637,336276,'Olleya sp. KOPRI 25708','species'),(994638,336276,'Olleya sp. KOPRI 25712','species'),(994639,336276,'Olleya sp. KOPRI 25713','species'),(994640,336276,'Olleya sp. KOPRI 25715','species'),(994641,336276,'Olleya sp. KOPRI 25730','species'),(994642,336276,'Olleya sp. KOPRI 25731','species'),(994643,336276,'Olleya sp. KOPRI 25745','species'),(994644,336276,'Olleya sp. KOPRI 25774','species'),(994645,336276,'Olleya sp. KOPRI 25777','species'),(994646,336276,'Olleya sp. KOPRI 25859','species'),(994647,286,'Pseudomonas sp. KOPRI 25723','species'),(994648,286,'Pseudomonas sp. KOPRI 25868','species'),(994649,238783,'Pseudorhodobacter sp. KOPRI 25878','species'),(994650,13687,'Sphingomonas sp. KOPRI 25661','species'),(994651,13687,'Sphingomonas sp. KOPRI 25765','species'),(994652,13687,'Sphingomonas sp. KOPRI 25886','species'),(994653,13687,'Sphingomonas sp. KOPRI 25891','species'),(994654,48483,'Reclinomonas americana ATCC 50394','no rank'),(994655,36866,'Enterobacteriaceae bacterium KOPRI 25557','species'),(994656,36866,'Enterobacteriaceae bacterium KOPRI 25558','species'),(994657,36866,'Enterobacteriaceae bacterium KOPRI 25559','species'),(994658,36866,'Enterobacteriaceae bacterium KOPRI 25615','species'),(994659,36866,'Enterobacteriaceae bacterium KOPRI 25616','species'),(994660,36866,'Enterobacteriaceae bacterium KOPRI 25617','species'),(994661,36866,'Enterobacteriaceae bacterium KOPRI 25858','species'),(994662,119059,'Oxalobacteraceae bacterium KOPRI 25719','species'),(994663,190323,'Plantibacter sp. PDD-26b-21','species'),(994664,286,'Pseudomonas sp. PDD-24b-12','species'),(994665,1883,'Streptomyces sp. PDD-23b-8','species'),(994667,188051,'Solenofilomorpha','genus'),(994668,85180,'Celastrus paniculatus','species'),(994669,994668,'Celastrus paniculatus subsp. aggregatus','subspecies'),(994670,994668,'Celastrus paniculatus subsp. paniculatus','subspecies'),(994671,2013,'Nocardiopsis sp. K6','species'),(994672,189831,'Titi monkey adenovirus ECC-2011','species'),(994673,345438,'Circe scripta A JC-2011','species'),(994674,345438,'Circe scripta B JC-2011','species'),(994675,345456,'Gafrarium dispar A JC-2011','species'),(994676,345456,'Gafrarium dispar B JC-2011','species'),(994677,900989,'Macridiscus sp. JC-2011','species'),(994678,74490,'Meretrix petechialis A JC-2011','species'),(994679,74490,'Meretrix petechialis B JC-2011','species'),(994680,74490,'Meretrix sp. JC-2011','species'),(994681,223146,'Paphia gallus A JC-2011','species'),(994682,223146,'Paphia gallus B JC-2011','species'),(994683,282287,'Periglypta puerpera A JC-2011','species'),(994684,282287,'Periglypta puerpera B JC-2011','species'),(994685,345388,'Pitarina sp. JC-2011','species'),(994686,6592,'unclassified Veneridae','no rank'),(994688,994686,'Dosiniinae sp. JC-2011','species'),(994689,994686,'Veneridae cf. Phacosoma sp. JC-2011','species'),(994690,500150,'Sunetta sp. JC-2011','species'),(994692,33055,'Candidatus Kinetoplastibacterium desouzaii','species'),(994695,33055,'Candidatus Kinetoplastibacterium galatii','species'),(994696,33055,'Candidatus Kinetoplastibacterium oncopeltii','species'),(994697,122852,'Polydrusus impar','species'),(994698,122852,'Polydrusus pallidus','species'),(994700,122852,'Polydrusus fulvicornis','species'),(994701,181394,'Parophidion','genus'),(994702,986140,'Rhynchosporeae','tribe'),(994709,338199,'Cryphiops luscus','species'),(994710,338199,'Cryphiops villalobosi','species'),(994711,6696,'Macrobrachium tenellum','species'),(994712,6696,'Macrobrachium tuxtlaense','species'),(994713,117982,'Palaemon pandaliformis','species'),(994714,117982,'Palaemon ritteri','species'),(994715,286589,'Naegleria sp. CS1','species'),(994716,286589,'Naegleria sp. CS28','species'),(994717,286589,'Naegleria sp. CS3','species'),(994718,286589,'Naegleria sp. CS30','species'),(994719,286589,'Naegleria sp. CS33','species'),(994720,286589,'Naegleria sp. HS22','species'),(994721,286589,'Naegleria sp. HS28','species'),(994722,286589,'Naegleria sp. WTP1','species'),(994723,286589,'Naegleria sp. WTP18','species'),(994724,286589,'Naegleria sp. WTP2','species'),(994725,286589,'Naegleria sp. WTP20','species'),(994726,286589,'Naegleria sp. WTP29','species'),(994727,286589,'Naegleria sp. WTP3','species'),(994728,286589,'Naegleria sp. WTP30','species'),(994729,286589,'Naegleria sp. WTP31','species'),(994730,286589,'Naegleria sp. WTP35','species'),(994731,286589,'Naegleria sp. WTP39','species'),(994732,286589,'Naegleria sp. WTP40','species'),(994733,286589,'Naegleria sp. WTP9','species'),(994734,6695,'Neopalaemon','genus'),(994735,994734,'Neopalaemon nahuatlus','species'),(994736,6695,'Pseudopalaemon','genus'),(994737,994736,'Pseudopalaemon chryseus','species'),(994738,6695,'Troglomexicanus','genus'),(994739,994738,'Troglomexicanus tamaulipasensis','species'),(994740,8253,'unclassified Bothidae','no rank'),(994742,181462,'unclassified Emmelichthyidae','no rank'),(994743,215350,'unclassified Bramidae','no rank'),(994744,165791,'Rhodotorula sp. YS-2011','species'),(994746,34451,'Cortinarius veregregius','species'),(994747,34451,'Cortinarius vaccinochelis','species'),(994748,34451,'Cortinarius subtestaceus','species'),(994752,46703,'Montipora dilatata','species'),(994753,46703,'Montipora verrilli','species'),(994754,46703,'Montipora cf. incrassata ZF-2011','species'),(994755,46703,'Montipora cf. tenuicaulis ZF-2011','species'),(994756,46703,'Montipora cf. turgescens ZF-2011','species'),(994757,91907,'Chamaeleo chamaeleon musae','subspecies'),(994758,91907,'Chamaeleo chamaeleon recticrista','subspecies'),(994759,383862,'Eremias multiocellata multiocellata','subspecies'),(994760,195300,'Stenelmis crenata','species'),(994761,195300,'Stenelmis fuscata','species'),(994762,105044,'Sipuncula sp. JH-2011','species'),(994764,34451,'Cortinarius suberi','species'),(994765,34451,'Cortinarius subarmillatus','species'),(994766,994765,'Cortinarius subarmillatus var. picetorum','varietas'),(994767,52178,'Eremias sp. XXG-2011','species'),(994768,34451,'Cortinarius salmoneotomentosus','species'),(994769,994768,'Cortinarius salmoneotomentosus var. pseudoparagaudis','varietas'),(994771,47327,'Cortinarius paragaudis subsp. oenochelis','subspecies'),(994772,2960,'Amphidinium rhynchocephalum','species'),(994773,451429,'Basilornis mirandus','species'),(994774,34451,'Cortinarius luteo-ornatus','species'),(994775,34451,'Cortinarius fillionii','species'),(994776,34451,'Cortinarius caput-medusae','species'),(994777,34451,'Cortinarius bresadolanus','species'),(994778,70562,'Cortinarius armillatus var. subcroceofulvus','varietas'),(994779,70562,'Cortinarius armillatus var. miniatus','varietas'),(994780,34451,'Cortinarius aff. paragaudis OJ230854','species'),(994781,34451,'Cortinarius aff. paragaudis TN02-273','species'),(994782,154138,'Hydrochus sp. AHG-2011','species'),(994783,367874,'Olivea tectonae','species'),(994784,154138,'Hydrochus group 4 sp. AHG-2011','species'),(994785,665866,'Neoceratium lineatum','species'),(994786,665866,'Neoceratium longipes','species'),(994787,665866,'Neoceratium macroceros','species'),(994788,665866,'Neoceratium tripos','species'),(994789,1142,'Synechocystis sp. VNM-13-10','species'),(994790,1142,'Synechocystis sp. VNM-9-10','species'),(994791,173451,'Euthora timburtonii','species'),(994792,128538,'Hymenena kylinii','species'),(994793,108599,'Arthrosporium','genus'),(994794,994793,'Arthrosporium sp. \'hyalospora\'','species'),(994795,632600,'Leptocoma sperata','species'),(994797,89443,'fungal sp. L1 YW-2011','species'),(994798,89443,'fungal sp. R2 YW-2011','species'),(994799,5506,'Fusarium sp. JN158','species'),(994800,5345,'Coprinus sp. TM03','species'),(994801,191220,'Coriolaceae sp. TM06','species'),(994802,50659,'Oligotoma sp. YW-2011','species'),(994804,232418,'Cephaloscyllium speccum','species'),(994805,9266,'Didelphis pernigra','species'),(994806,168097,'Orectolobus leptolineatus','species'),(994807,168097,'Orectolobus cf. japonicus BOLD:AAD0914','species'),(994808,29278,'Cloning vector pMU1647','species'),(994809,1219117,'Nostocales cyanobacterium HI15','species'),(994810,1219117,'Nostocales cyanobacterium HI14','species'),(994811,373984,'Rivularia sp. 1PA1','species'),(994812,373984,'Rivularia sp. 1PA3','species'),(994813,373984,'Rivularia sp. 1PA17','species'),(994814,373984,'Rivularia sp. 1PA18','species'),(994815,373984,'Rivularia sp. 1PA19','species'),(994816,373984,'Rivularia sp. 1PA20','species'),(994817,373984,'Rivularia sp. 1PA21','species'),(994818,373984,'Rivularia sp. 1PA22','species'),(994819,373984,'Rivularia sp. 1PA23','species'),(994820,373984,'Rivularia sp. 1PA4','species'),(994821,373984,'Rivularia sp. 1PA5','species'),(994822,373984,'Rivularia sp. 1PA9','species'),(994823,373984,'Rivularia sp. 1PA10','species'),(994824,373984,'Rivularia sp. 1PA12','species'),(994825,373984,'Rivularia sp. 5PA13','species'),(994826,373984,'Rivularia sp. 5PA11','species'),(994827,373984,'Rivularia sp. 7PA3','species'),(994828,373984,'Rivularia sp. 7PA4','species'),(994829,373984,'Rivularia sp. 7PA6','species'),(994830,373984,'Rivularia sp. 7PA9','species'),(994831,373984,'Rivularia sp. 7PA14','species'),(994832,1186,'Calothrix sp. Asko 14','species'),(994833,1186,'Calothrix sp. Asko 3','species'),(994834,1186,'Calothrix sp. Asko 12','species'),(994835,1186,'Calothrix sp. Asko 16','species'),(994836,1177,'Nostoc sp. Esp20','species'),(994837,662759,'Candidatus Parvarchaeum acidiphilum ARMAN-4_\'5-way FS\'','no rank'),(994838,662761,'Candidatus Parvarchaeum acidophilus ARMAN-5_\'5-way FS\'','no rank'),(994839,286,'Pseudomonas sp. LChit57','species'),(994840,286,'Pseudomonas sp. LChit68','species'),(994841,1386,'Bacillus sp. LChit9','species'),(994842,1663,'Arthrobacter sp. pectinolitic_27','species'),(994843,1386,'Bacillus sp. pectin_4','species'),(994844,1763,'Mycobacterium sp. NSG-1A','species'),(994845,1763,'Mycobacterium sp. NSG-1B','species'),(994846,1763,'Mycobacterium sp. NSG-5','species'),(994847,1763,'Mycobacterium sp. NSG-6','species'),(994848,1763,'Mycobacterium sp. NSG-7','species'),(994849,33882,'Microbacterium sp. 16SH','species'),(994850,863266,'uncultured Holosporaceae bacterium','species'),(994851,1269,'Micrococcus sp. NEB 502','species'),(994852,613,'Serratia sp. LS','species'),(994853,49928,'bacterium T1','species'),(994854,105135,'Anaeromyces mucronatus','species'),(994856,75333,'Acheilognathus hypselonotus','species'),(994859,155063,'Leuciscus waleckii tumensis','subspecies'),(994860,155063,'Leuciscus waleckii waleckii','subspecies'),(994861,937053,'Homatula wujiangensis','species'),(994862,172913,'Pseudolaubuca engraulis','species'),(994863,643443,'Scaphiodonichthys acanthopterus','species'),(994864,78537,'actinobacterium TB7','species'),(994865,78537,'actinobacterium TB8','species'),(994866,40298,'Bacillales bacterium TB4','species'),(994867,40298,'Bacillales bacterium TB5','species'),(994868,33809,'beta proteobacterium TB9','species'),(994869,305752,'Enterobacteriales bacterium TB2','species'),(994870,305752,'Enterobacteriales bacterium TB3','species'),(994871,28453,'Sphingobacterium sp. TB1','species'),(994872,469,'Acinetobacter sp. p-1','species'),(994873,1386,'Bacillus sp. p-2','species'),(994874,1386,'Bacillus sp. p-4','species'),(994875,620,'Shigella sp. p-11','species'),(994876,189971,'Clostridiaceae bacterium UBM1-4','species'),(994877,214904,'Tepidibacter sp. UBM1-5','species'),(994878,114727,'Influenza A virus (A/Cameroon/08-124/2008(H1N1))','no rank'),(994879,114727,'Influenza A virus (A/Cameroon/08-125/2008(H1N1))','no rank'),(994880,114727,'Influenza A virus (A/Cameroon/08-126/2008(H1N1))','no rank'),(994881,114727,'Influenza A virus (A/Cameroon/08-161/2008(H1N1))','no rank'),(994882,114727,'Influenza A virus (A/Cameroon/08-176/2008(H1N1))','no rank'),(994883,114727,'Influenza A virus (A/Cameroon/08-179/2008(H1N1))','no rank'),(994884,114727,'Influenza A virus (A/Cameroon/08-192/2008(H1N1))','no rank'),(994885,114727,'Influenza A virus (A/Cameroon/08-199/2008(H1N1))','no rank'),(994886,114727,'Influenza A virus (A/Cameroon/08-200/2008(H1N1))','no rank'),(994887,114727,'Influenza A virus (A/Cameroon/08-21/2008(H1N1))','no rank'),(994888,114727,'Influenza A virus (A/Cameroon/08-211/2008(H1N1))','no rank'),(994889,114727,'Influenza A virus (A/Cameroon/08-212/2008(H1N1))','no rank'),(994890,114727,'Influenza A virus (A/Cameroon/08-215/2008(H1N1))','no rank'),(994891,114727,'Influenza A virus (A/Cameroon/08-216/2008(H1N1))','no rank'),(994892,114727,'Influenza A virus (A/Cameroon/08-224/2008(H1N1))','no rank'),(994893,114727,'Influenza A virus (A/Cameroon/08-23/2008(H1N1))','no rank'),(994894,114727,'Influenza A virus (A/Cameroon/08-232/2008(H1N1))','no rank'),(994895,114727,'Influenza A virus (A/Cameroon/08-235/2008(H1N1))','no rank'),(994896,114727,'Influenza A virus (A/Cameroon/08-25/2008(H1N1))','no rank'),(994897,114727,'Influenza A virus (A/Cameroon/08-254/2008(H1N1))','no rank'),(994898,114727,'Influenza A virus (A/Cameroon/08-34/2008(H1N1))','no rank'),(994899,114727,'Influenza A virus (A/Cameroon/08-44/2008(H1N1))','no rank'),(994900,114727,'Influenza A virus (A/Cameroon/08-73/2008(H1N1))','no rank'),(994901,114727,'Influenza A virus (A/Cameroon/08-80/2008(H1N1))','no rank'),(994902,114727,'Influenza A virus (A/Cameroon/09-25/2009(H1N1))','no rank'),(994903,114727,'Influenza A virus (A/Cameroon/08-171/2008(H1N1))','no rank'),(994904,114727,'Influenza A virus (A/Cameroon/08-207/2008(H1N1))','no rank'),(994905,104247,'Candelariella sp. MW-2011a','species'),(994906,104247,'Candelariella sp. MW-2011b','species'),(994907,52821,'Alstonia venenata','species'),(994908,43863,'Buchanania axillaris','species'),(994909,26005,'Elaeocarpus recurvatus','species'),(994910,26005,'Elaeocarpus variabilis','species'),(994912,529867,'Tricalysia perrieri subsp. antsalovensis','subspecies'),(994913,45662,'environmental samples','no rank'),(994914,994913,'uncultured Desulfohalobium sp.','species'),(994916,6452,'Haliotis alfredensis','species'),(994925,6452,'Haliotis parva','species'),(994928,6452,'Haliotis queketti','species'),(994935,189290,'Meloidogyne sp. AC-2011','species'),(994936,6566,'Caribachlamys','genus'),(994937,994936,'Caribachlamys sentis','species'),(994940,994936,'Caribachlamys mildredae','species'),(994942,994936,'Caribachlamys ornata','species'),(994947,450949,'Nephilengys papuana','species'),(994948,30075,'Triatoma sp. AR-2011','species'),(994949,209702,'Atrichopogon sp. CW-2011','species'),(994950,209709,'Brachypogon sp. CW-2011','species'),(994951,41822,'Dasyhelea sp. CW-2011','species'),(994952,209716,'Serromyia sp. CW-2011','species'),(994953,144564,'Culicoides sp. CW-2011','species'),(994954,621285,'Forcipomyia sp. CW-2011','species'),(994955,58271,'Culicoides grisescens G1 CW-2011','species'),(994956,58271,'Culicoides grisescens G2 CW-2011','species'),(994957,58269,'Culicoides obsoletus O1 CW-2011','species'),(994958,58269,'Culicoides obsoletus O2 CW-2011','species'),(994959,288536,'Creagrocercidae','family'),(994960,994959,'Creagrocercus','genus'),(994961,994960,'Creagrocercus drawidae','species'),(994964,408825,'Drawida ghilarovi','species'),(994965,134222,'Desulfovibrio sp. enrichment culture DGGE band HCB1','species'),(994966,134222,'Desulfovibrio sp. enrichment culture DGGE band HCB3','species'),(994967,134222,'Desulfovibrio sp. enrichment culture DGGE band HCB4','species'),(994968,134222,'Desulfovibrio sp. enrichment culture DGGE band HCB5','species'),(994969,134222,'Desulfovibrio sp. enrichment culture DGGE band HCB6','species'),(994970,134222,'Desulfovibrio sp. enrichment culture DGGE band HCB7','species'),(994971,134222,'Desulfovibrio sp. enrichment culture DGGE band KCB10','species'),(994972,134222,'Desulfovibrio sp. enrichment culture DGGE band KCB5','species'),(994973,134222,'Desulfovibrio sp. enrichment culture DGGE band KCB7','species'),(994974,134222,'Desulfovibrio sp. enrichment culture DGGE band KCB8','species'),(994975,134222,'Desulfovibrio sp. enrichment culture DGGE band WCB1','species'),(994976,134222,'Desulfovibrio sp. enrichment culture DGGE band WCB2','species'),(994977,134222,'Desulfovibrio sp. enrichment culture DGGE band YCB1','species'),(994978,248729,'Desulfomicrobium sp. enrichment culture DGGE band HCB2','species'),(994979,248729,'Desulfomicrobium sp. enrichment culture DGGE band KCB1','species'),(994980,248729,'Desulfomicrobium sp. enrichment culture DGGE band KCB9','species'),(994981,543103,'Desulfonauticus sp. enrichment culture DGGE band KCB4','species'),(994982,48479,'bacterium enrichment culture DGGE band KCB3','species'),(994983,48479,'bacterium enrichment culture DGGE band KCB6','species'),(994984,48479,'bacterium enrichment culture DGGE band KCB2','species'),(994985,1386,'Bacillus sp. Bg-1','species'),(994986,1386,'Bacillus sp. Bg-2','species'),(994987,1386,'Bacillus sp. Bg-3','species'),(994988,1386,'Bacillus sp. Bg-4','species'),(994989,1386,'Bacillus sp. Bg-5','species'),(994990,33882,'Microbacterium sp. Bg-7','species'),(994991,1269,'Micrococcus sp. Bg-6','species'),(994992,286,'Pseudomonas sp. Bg-8','species'),(994993,286,'Pseudomonas sp. Bg-9','species'),(994994,183405,'Rotavirus F chicken/03V0568/DEU/2003','no rank'),(994995,183407,'Rotavirus G chicken/03V0567/DEU/2003','no rank'),(994996,173972,'Photobacterium sp. enrichment culture clone DF112','species'),(994997,173972,'Photobacterium sp. enrichment culture clone DF113','species'),(994998,173972,'Photobacterium sp. enrichment culture clone DF148','species'),(994999,173972,'Photobacterium sp. enrichment culture clone DF192','species'),(995000,173972,'Photobacterium sp. enrichment culture clone DF228','species'),(995001,173972,'Photobacterium sp. enrichment culture clone DF230','species'),(995002,173972,'Photobacterium sp. enrichment culture clone DF51','species'),(995003,173972,'Photobacterium sp. enrichment culture clone DF62','species'),(995004,173972,'Photobacterium sp. enrichment culture clone DF86','species'),(995005,98160,'Marinobacter sp. enrichment culture clone DF227','species'),(995006,98160,'Marinobacter sp. enrichment culture clone DF58','species'),(995007,417364,'Algoriphagus sp. enrichment culture clone DF49','species'),(995008,65119,'Bacillus sp. enrichment culture clone DF8','species'),(995009,608835,'Muricauda sp. enrichment culture clone DF238','species'),(995010,310448,'Oceanimonas sp. enrichment culture clone DF67','species'),(995011,131548,'Paenibacillus sp. enrichment culture clone DF200','species'),(995012,561555,'environmental samples','no rank'),(995013,995012,'Zhouia sp. enrichment culture clone DF87','species'),(995014,186822,'Fontibacillus','genus'),(995015,995014,'environmental samples','no rank'),(995016,995015,'Fontibacillus sp. enrichment culture clone DF60','species'),(995017,535600,'Parvovirus partridge/PA147/ITA/2008','species'),(995018,1386,'Bacillus sp. N1(2011)','species'),(995019,80840,'Sutterellaceae','family'),(995020,32008,'Burkholderia sp. MSMB122','species'),(995021,298334,'Simian adenovirus 48','no rank'),(995022,1165908,'Simian adenovirus 49','no rank'),(995023,1165908,'Simian adenovirus 50','no rank'),(995024,6548,'Mytilus edulis complex sp. DC-2011','species'),(995025,34549,'Abralia andamanica','species'),(995026,102879,'Cistopus taiwanicus','species'),(995027,6643,'Octopus nanhaiensis','species'),(995028,6643,'Octopus sp. 1 LD-2011','species'),(995029,6643,'Octopus sp. 2 LD-2011','species'),(995030,6609,'Sepia sp. 1 LD-2011','species'),(995031,6609,'Sepia sp. 2 LD-2011','species'),(995032,75654,'Duganella sp. CGMCC 1.9527','species'),(995033,75654,'Duganella sp. CGMCC 1.9685','species'),(995034,76634,'Mycetocola sp. CGMCC 1.11101','species'),(995035,76634,'Mycetocola sp. CGMCC 1.9890','species'),(995036,69578,'Cryobacterium sp. Hh28','species'),(995037,69578,'Cryobacterium sp. Hh31','species'),(995038,69578,'Cryobacterium sp. Hh34','species'),(995039,69578,'Cryobacterium sp. Hh39','species'),(995040,33811,'gamma proteobacterium DSW25-10','species'),(995041,33811,'gamma proteobacterium DSW25-13','species'),(995042,33811,'gamma proteobacterium DSW25-15','species'),(995043,33811,'gamma proteobacterium DSW25-19','species'),(995044,33811,'gamma proteobacterium HJ11','species'),(995045,475794,'Haliea sp. DSW4-36','species'),(995046,475794,'Haliea sp. DSW4-37','species'),(995047,27810,'Cellana exarata x Cellana talcosa','species'),(995049,1232640,'Sweet potato vein clearing virus','species'),(995050,231685,'Desulfovibrionaceae bacterium P1','species'),(995051,127313,'Boloria caucasica','species'),(995052,127313,'Boloria polaris','species'),(995053,185291,'Bacteroidales bacterium P2','species'),(995054,626,'Xenorhabdus sp. IMI 397775','species'),(995055,1849,'Actinopolyspora sp. H11','species'),(995056,1849,'Actinopolyspora sp. H14','species'),(995057,1849,'Actinopolyspora sp. H16','species'),(995058,1849,'Actinopolyspora sp. H17','species'),(995059,1849,'Actinopolyspora sp. H19','species'),(995060,1849,'Actinopolyspora sp. H23','species'),(995061,1849,'Actinopolyspora sp. H25','species'),(995062,1849,'Actinopolyspora sp. H32','species'),(995063,1849,'Actinopolyspora sp. H33','species'),(995064,1849,'Actinopolyspora sp. H37','species'),(995065,1849,'Actinopolyspora sp. H43','species'),(995066,1849,'Actinopolyspora sp. H55','species'),(995067,2013,'Nocardiopsis sp. H1','species'),(995068,2013,'Nocardiopsis sp. H18','species'),(995069,2013,'Nocardiopsis sp. H2','species'),(995070,2013,'Nocardiopsis sp. H28','species'),(995071,2013,'Nocardiopsis sp. H4','species'),(995072,2013,'Nocardiopsis sp. H5','species'),(995073,2013,'Nocardiopsis sp. H57','species'),(995074,2013,'Nocardiopsis sp. H58','species'),(995075,2013,'Nocardiopsis sp. H6','species'),(995076,2013,'Nocardiopsis sp. H61','species'),(995077,1851,'Saccharomonospora sp. H22','species'),(995078,1851,'Saccharomonospora sp. H48','species'),(995079,1851,'Saccharomonospora sp. H49','species'),(995080,1851,'Saccharomonospora sp. H50','species'),(995081,1851,'Saccharomonospora sp. H51','species'),(995082,1835,'Saccharopolyspora sp. H31','species'),(995083,104204,'Streptomonospora sp. H21','species'),(995084,104204,'Streptomonospora sp. H27','species'),(995085,40323,'Stenotrophomonas maltophilia group','no rank'),(995087,80870,'Acidovorax avenae subsp. avenae RS-1','no rank'),(995088,488731,'Burkholderia seminalis 0901','no rank'),(995089,1178,'Nostoc cf. commune 257-15','no rank'),(995090,1178,'Nostoc cf. commune 257-16','no rank'),(995091,1178,'Nostoc cf. commune 257-20','no rank'),(995092,1186,'Calothrix sp. UAM 342','species'),(995093,1186,'Calothrix sp. UAM 345','species'),(995094,1186,'Calothrix sp. UAM 336','species'),(995095,1186,'Calothrix sp. UAM 352','species'),(995096,111782,'Tolypothrix sp. UAM 357','species'),(995097,111782,'Tolypothrix sp. UAM 332','species'),(995098,111782,'Tolypothrix sp. UAM 333','species'),(995099,111782,'Tolypothrix sp. UAM 334','species'),(995100,111782,'Tolypothrix sp. UAM 335','species'),(995101,111782,'Tolypothrix sp. UAM 337','species'),(995102,111782,'Tolypothrix sp. UAM 371','species'),(995103,111782,'Tolypothrix sp. UAM 340','species'),(995104,1186,'Calothrix sp. UAM 373','species'),(995105,1186,'Calothrix sp. UAM 374','species'),(995106,34451,'Cortinarius roseoarmillatus','species'),(995107,34451,'Cortinarius suboenochelis','species'),(995108,34451,'Cortinarius pinigaudis','species'),(995110,169939,'Hormogaster aff. pretiosa Lleida','species'),(995111,169939,'Hormogaster sp. Castellon','species'),(995112,169939,'Hormogaster sp. Lleida','species'),(995113,169939,'Hormogaster sp. Girona','species'),(995115,36048,'Tuber sp. 14 GB-2010','species'),(995116,36048,'Tuber sp. 12 GB-2010','species'),(995126,123994,'Ambrosiodmus asperatus','species'),(995155,123994,'Ambrosiodmus funereus','species'),(995175,123994,'Ambrosiodmus lewisi','species'),(995193,123994,'Ambrosiodmus obliquus','species'),(995197,123994,'Ambrosiodmus optatus','species'),(995230,123994,'Ambrosiodmus tachygraphus','species'),(995273,105236,'Arixyleborus morio','species'),(995277,105236,'Arixyleborus puberulus','species'),(995279,105236,'Arixyleborus rugosipes','species'),(995284,105236,'Arixyleborus sus','species'),(995305,195560,'Coptodryas confusa','species'),(995311,195560,'Coptodryas curvidentis','species'),(995315,195560,'Coptodryas diversicolor','species'),(995317,195560,'Coptodryas elegans','species'),(995329,195560,'Coptodryas libra','species'),(995335,195560,'Coptodryas myristicae','species'),(995341,195560,'Coptodryas parva','species'),(995345,195560,'Coptodryas pometianus','species'),(995388,124006,'Cyclorhipidion foersteri','species'),(995402,124006,'Cyclorhipidion multipunctatus','species'),(995412,124006,'Cyclorhipidion perpilosellum','species'),(995430,124006,'Cyclorhipidion revocabile','species'),(995442,124006,'Cyclorhipidion sulcinoides','species'),(995459,105248,'Eccoptopterus gracilipes','species'),(995460,105248,'Eccoptopterus limbus','species'),(995470,124014,'Leptoxyleborus depressus','species'),(995480,124014,'Leptoxyleborus sordicauda','species'),(995491,124021,'Webbia cornutus','species'),(995497,124021,'Webbia dipterocarpi','species'),(995511,124021,'Webbia pabo','species'),(995536,105117,'Xyleborinus alni','species'),(995555,105117,'Xyleborinus cupulatus','species'),(995597,105117,'Xyleborinus perexiguus','species'),(995598,105117,'Xyleborinus perminutissimus','species'),(995610,105117,'Xyleborinus quadrispinosus','species'),(995615,105117,'Xyleborinus schaufussi','species'),(995623,105117,'Xyleborinus signatipennis','species'),(995646,55867,'Cryptoxyleborus','genus'),(995657,995646,'Cryptoxyleborus nanus','species'),(995658,995646,'Cryptoxyleborus opacicaudulus','species'),(995667,55867,'Hadrodemius','genus'),(995670,995667,'Hadrodemius comans','species'),(995678,105236,'Arixyleborus canaliculatus','species'),(995679,195560,'Coptodryas pubifer','species'),(995680,995646,'Cryptoxyleborus percuneolus','species'),(995681,105242,'Cyrtogenius brevior','species'),(995682,105119,'Xyleborus adusticollis','species'),(995683,105119,'Xyleborus alluaudi','species'),(995684,105119,'Xyleborus aries','species'),(995685,105119,'Xyleborus bispinatus','species'),(995686,105119,'Xyleborus consentus','species'),(995687,105119,'Xyleborus decumans','species'),(995688,105119,'Xyleborus emarginatus','species'),(995689,105119,'Xyleborus granulosus','species'),(995690,105119,'Xyleborus immersus','species'),(995691,105119,'Xyleborus impexus','species'),(995692,105119,'Xyleborus longior','species'),(995693,105119,'Xyleborus posticus','species'),(995694,105119,'Xyleborus princeps','species'),(995695,105119,'Xyleborus prolatus','species'),(995696,105119,'Xyleborus pseudocylindricus','species'),(995697,105119,'Xyleborus pumilus','species'),(995698,105119,'Xyleborus similis','species'),(995699,105119,'Xyleborus volvulus','species'),(995700,105119,'Xyleborus xylographus','species'),(995701,124011,'Euwallacea destruens','species'),(995702,124011,'Euwallacea fornicatus','species'),(995703,995667,'Hadrodemius globus','species'),(995704,461704,'Microperus intermedius','species'),(995705,461706,'Streptocranus fragilis','species'),(995706,461706,'Streptocranus longispinis','species'),(995707,105248,'Eccoptopterus sp. coloured AIC-2011','species'),(995708,195560,'Coptodryas sp. 558 AIC-2011','species'),(995709,124016,'Ozopemon sp. 156 AIC-2011','species'),(995710,105115,'Theoborus sp. A AIC-2011','species'),(995711,105115,'Theoborus sp. B AIC-2011','species'),(995712,105119,'Xyleborus sp. 110 AIC-2011','species'),(995713,105119,'Xyleborus sp. 251 AIC-2011','species'),(995714,105119,'Xyleborus sp. 504 AIC-2011','species'),(995715,105119,'Xyleborus sp. A AIC-2011','species'),(995716,105119,'Xyleborus sp. C AIC-2011','species'),(995717,105119,'Xyleborus sp. D AIC-2011','species'),(995718,105119,'Xyleborus sp. E AIC-2011','species'),(995719,55867,'Ambrosiophilus','genus'),(995720,995719,'Ambrosiophilus atratus','species'),(995721,995719,'Ambrosiophilus semicarinatus','species'),(995722,55867,'Beaverium','genus'),(995723,995722,'Beaverium insulindicus','species'),(995724,995722,'Beaverium perplexus','species'),(995725,55867,'Diuncus','genus'),(995726,995725,'Diuncus haberkorni','species'),(995727,995725,'Diuncus papatrae','species'),(995728,995719,'Ambrosiophilus sp. 255 AIC-2011','species'),(995729,189779,'Candidatus Magnetoovum','genus'),(995730,995729,'Candidatus Magnetoovum mohavensis','species'),(995731,157969,'Bulinus cf. obtusispira AJ-2011','species'),(995732,157969,'Bulinus sp. n. AJ-2011','species'),(995733,109670,'Physa sp. AJ-2011','species'),(995734,102793,'Influenza A virus (A/wild duck/Korea/CSM4-12/2009(H5N1))','no rank'),(995735,21013,'Mimosa andina','species'),(995736,21013,'Mimosa cf. incarum Pennington 1715','species'),(995737,21013,'Mimosa cf. polycarpa var. polycarpa Eastwood 89','species'),(995738,21013,'Mimosa cf. polycarpa var. redundans Pennington 1642','species'),(995739,21013,'Mimosa cf. rusbyana Marcelo-Pena 4573','species'),(995740,21013,'Mimosa cf. weberbaueri Pennington 17821','species'),(995741,21013,'Mimosa farinosa','species'),(995742,21013,'Mimosa jaenensis','species'),(995743,648407,'Mimosa montana var. sandemanii','varietas'),(995744,367324,'Mimosa polycarpa var. polycarpa','varietas'),(995745,367324,'Mimosa polycarpa var. redundans','varietas'),(995746,21013,'Mimosa sp. 5 TES-2011','species'),(995747,51591,'Apinagia corymbosa','species'),(995748,51591,'Apinagia fimbrifolia','species'),(995749,51591,'Apinagia fluitans','species'),(995750,51591,'Apinagia longifolia','species'),(995751,51591,'Apinagia nana','species'),(995752,51591,'Apinagia richardiana','species'),(995753,51591,'Apinagia riedelii','species'),(995754,51591,'Apinagia sp. NPT-2011','species'),(995755,51591,'Apinagia staheliana','species'),(995756,999643,'Castelnavia','genus'),(995757,995756,'Castelnavia fluitans','species'),(995758,995756,'Castelnavia monandra','species'),(995759,995756,'Castelnavia multipartita','species'),(995760,995759,'Castelnavia multipartita f. multipartita','forma'),(995761,995759,'Castelnavia multipartita f. pendulosa','forma'),(995762,995756,'Castelnavia noveloi','species'),(995763,995756,'Castelnavia princeps','species'),(995764,999643,'Jenmaniella','genus'),(995765,995764,'Jenmaniella ceratophylla','species'),(995766,995764,'Jenmaniella fimbriata','species'),(995768,51599,'Mourera elegans','species'),(995769,51597,'Marathrum aeruginosum','species'),(995770,51597,'Marathrum foeniculaceum','species'),(995771,51597,'Marathrum tenue','species'),(995772,51597,'Marathrum utile','species'),(995773,999643,'Monostylis','genus'),(995774,995773,'Monostylis capillacea','species'),(995775,51599,'Mourera weddelliana','species'),(995776,51601,'Oserya longifolia','species'),(995777,51601,'Oserya perpusilla','species'),(995778,999643,'Rhyncholacis','genus'),(995779,995778,'Rhyncholacis applanata','species'),(995780,995778,'Rhyncholacis penicillata','species'),(995781,26378,'Iris alberti','species'),(995782,26378,'Iris alexeenkoi','species'),(995783,26378,'Iris aucheri','species'),(995784,26378,'Iris barbatula','species'),(995785,26378,'Iris bicapitata','species'),(995786,26378,'Iris bismarckiana','species'),(995787,26378,'Iris bostrensis','species'),(995788,292549,'Iris caucasica subsp. caucasica','subspecies'),(995789,292549,'Iris caucasica subsp. turcica','subspecies'),(995790,26378,'Iris cycloglossa','species'),(995792,26378,'Iris flavissima','species'),(995793,26378,'Iris gatesii','species'),(995794,26378,'Iris gracilipes','species'),(995795,26378,'Iris graminea','species'),(995796,26378,'Iris haynei','species'),(995797,26378,'Iris hermona','species'),(995798,26378,'Iris histrio','species'),(995799,995798,'Iris histrio subsp. aintabensis','subspecies'),(995800,26378,'Iris hoogiana','species'),(995801,26378,'Iris hookeriana','species'),(995802,26378,'Iris kemaonensis','species'),(995803,26378,'Iris kirkwoodiae','species'),(995804,995803,'Iris kirkwoodiae subsp. kirkwoodiae','subspecies'),(995805,26378,'Iris kolpakowskiana','species'),(995806,26378,'Iris kuschakewiczii','species'),(995807,26378,'Iris lacustris','species'),(995808,26378,'Iris magnifica','species'),(995809,26378,'Iris nectarifera','species'),(995810,26378,'Iris nigricans','species'),(995811,26378,'Iris orchioides','species'),(995812,29817,'Iris pallida var. pallida','varietas'),(995813,26378,'Iris pamphylica','species'),(995814,26378,'Iris planifolia','species'),(995815,198821,'Iris potaninii var. ionantha','varietas'),(995816,198821,'Iris potaninii var. potaninii','varietas'),(995817,26378,'Iris proantha','species'),(995818,995817,'Iris proantha var. valida','varietas'),(995819,26378,'Iris pumila','species'),(995820,26378,'Iris purpureobractea','species'),(995821,292547,'Iris stenophylla subsp. stenophylla','subspecies'),(995822,26378,'Iris swensoniana','species'),(995823,26378,'Iris tuberosa','species'),(995824,26378,'Iris winogradowii','species'),(995825,58972,'Romulea nivalis','species'),(995826,58980,'Watsonia coccinea','species'),(995827,45667,'Halobacillus sp. T7-6M','species'),(995828,45667,'Halobacillus sp. T8-11M','species'),(995829,1386,'Bacillus sp. T7-9T','species'),(995830,1386,'Bacillus sp. T8-25M','species'),(995831,1386,'Bacillus sp. T10-2M','species'),(995832,2742,'Marinobacter sp. D2-3M','species'),(995833,2742,'Marinobacter sp. D3-2M','species'),(995834,51366,'Salinivibrio sp. D3-3M','species'),(995835,51366,'Salinivibrio sp. D3-5M','species'),(995836,51366,'Salinivibrio sp. D2-7M','species'),(995837,2237,'Haloarcula sp. AR6','species'),(995838,2251,'Haloferax sp. AR4','species'),(995839,56688,'Halorubrum sp. AR1','species'),(995840,88723,'Natrinema sp. AR3','species'),(995841,1883,'Streptomyces sp. HKI0576','species'),(996115,97050,'Ruegeria sp. CC-GIMAT-2','species'),(996116,133556,'Ayenia filiformis','species'),(996117,133556,'Ayenia fruticosa','species'),(996118,133556,'Ayenia lingulata','species'),(996119,133556,'Ayenia magna','species'),(996120,133556,'Ayenia palmeri','species'),(996121,133556,'Ayenia paniculata','species'),(996122,133556,'Ayenia praeclara','species'),(996123,133556,'Ayenia sp. A Boyle et al. 5550','species'),(996124,66663,'Byttneria biloba','species'),(996125,66663,'Byttneria catalpifolia','species'),(996126,996125,'Byttneria catalpifolia subsp. africana','subspecies'),(996127,996125,'Byttneria catalpifolia subsp. catalpifolia','subspecies'),(996128,66663,'Byttneria cordifolia','species'),(996129,66663,'Byttneria coriacea','species'),(996130,66663,'Byttneria divaricata','species'),(996131,66663,'Byttneria fernandesii','species'),(996132,66663,'Byttneria implacabilis','species'),(996133,66663,'Byttneria jaculifolia','species'),(996134,66663,'Byttneria maingayi','species'),(996135,66663,'Byttneria microphylla','species'),(996136,66663,'Byttneria morii','species'),(996137,66663,'Byttneria oligantha','species'),(996138,66663,'Byttneria scabra','species'),(996139,66663,'Byttneria schunkei','species'),(996140,66663,'Byttneria sp. B Tsugaru et al. B-2500','species'),(996141,66663,'Byttneria sp. C Ambriansyah et al. AA873','species'),(996142,66663,'Byttneria sp. D Laman et al. TL378','species'),(996143,66663,'Byttneria sp. E Sidiyasa 1046','species'),(996144,66663,'Byttneria stenophylla','species'),(996145,66663,'Byttneria uaupensis','species'),(996146,66663,'Byttneria voulily','species'),(996147,13828,'Mankyua','genus'),(996148,996147,'Mankyua chejuensis','species'),(996149,189435,'Rhipiliopsis sp. Tenija_050428A','species'),(996150,177086,'Caulerpella sp. Tenija_050428A','species'),(996151,189429,'Chlorodesmis sp. Tenija_050428A','species'),(996152,189429,'Chlorodesmis sp. Tenija_050807E','species'),(996153,575869,'Pseudochlorodesmis sp. Tenija_050807E','species'),(996154,189429,'Chlorodesmis sp. Tenija_050523B','species'),(996155,189429,'Chlorodesmis sp. Tenija_050916B','species'),(996156,575865,'Rhipidosiphon sp. Tenija_050621A','species'),(996157,575867,'Siphonogramen sp. Tenija_050621A','species'),(996158,189429,'Chlorodesmis sp. Tenija_050621A','species'),(996159,575867,'Siphonogramen sp. Tenija_050916B','species'),(996160,575865,'Rhipidosiphon sp. Tenija_050807A','species'),(996161,189429,'Chlorodesmis sp. Tenija_051113A','species'),(996162,575869,'Pseudochlorodesmis sp. Tenija_051113A','species'),(996163,189429,'Chlorodesmis sp. Tenija_050807A','species'),(996164,575867,'Siphonogramen sp. Tenija_050807A','species'),(996165,575867,'Siphonogramen sp. Tenija_051113A','species'),(996166,1269031,'Haloarchaeobius iranensis','species'),(996167,419648,'Hylophorbus sextus','species'),(996168,83966,'Callulops sp. ZMB 62566','species'),(996169,83966,'Callulops sp. ZMB 70532','species'),(996170,83966,'Callulops sp. ZMB 70533','species'),(996171,480214,'Xenorhina cf. oxycephala ZMB 74628','species'),(996172,480214,'Xenorhina cf. oxycephala ZMB 74635','species'),(996173,480214,'Xenorhina cf. oxycephala ZMB 74640','species'),(996174,480214,'Xenorhina sp. ZMB 74631','species'),(996175,32008,'Burkholderia sp. JNR104','species'),(996176,32008,'Burkholderia sp. JNR106','species'),(996177,32008,'Burkholderia sp. JNR107','species'),(996178,32008,'Burkholderia sp. JNR126','species'),(996179,32008,'Burkholderia sp. JNR129','species'),(996180,32008,'Burkholderia sp. JNR133','species'),(996181,32008,'Burkholderia sp. JNR27','species'),(996182,32008,'Burkholderia sp. JNR58','species'),(996183,1988,'Actinomadura sp. AML286','species'),(996184,1988,'Actinomadura sp. AML34','species'),(996185,1988,'Actinomadura sp. AML691','species'),(996186,1988,'Actinomadura sp. AMS667','species'),(996187,1873,'Micromonospora sp. AML404','species'),(996188,1873,'Micromonospora sp. AMS111','species'),(996189,1873,'Micromonospora sp. AMS198','species'),(996190,1873,'Micromonospora sp. AMS200','species'),(996191,1873,'Micromonospora sp. AMS264','species'),(996192,1873,'Micromonospora sp. AMS30','species'),(996193,1873,'Micromonospora sp. AMS622','species'),(996194,1873,'Micromonospora sp. AMS642','species'),(996195,1873,'Micromonospora sp. AMS94','species'),(996196,2013,'Nocardiopsis sp. AML717','species'),(996197,83681,'Nonomuraea sp. AMS362','species'),(996198,1851,'Saccharomonospora sp. AML24','species'),(996199,1851,'Saccharomonospora sp. AML262','species'),(996200,1851,'Saccharomonospora sp. AML493','species'),(996201,1851,'Saccharomonospora sp. AML500','species'),(996202,1851,'Saccharomonospora sp. AML728','species'),(996203,1851,'Saccharomonospora sp. AML899','species'),(996204,1851,'Saccharomonospora sp. AMS664','species'),(996205,1883,'Streptomyces sp. AML190','species'),(996206,1883,'Streptomyces sp. AML250','species'),(996207,1883,'Streptomyces sp. AML406','species'),(996208,1883,'Streptomyces sp. AML473','species'),(996209,1883,'Streptomyces sp. AML554','species'),(996210,1883,'Streptomyces sp. AML581','species'),(996211,1883,'Streptomyces sp. AML60','species'),(996212,1883,'Streptomyces sp. AML692','species'),(996213,1883,'Streptomyces sp. AML732','species'),(996214,1883,'Streptomyces sp. AML752','species'),(996215,1883,'Streptomyces sp. AML754','species'),(996216,1883,'Streptomyces sp. AML785','species'),(996217,1883,'Streptomyces sp. AML828','species'),(996218,1883,'Streptomyces sp. AML852','species'),(996219,1883,'Streptomyces sp. AML861','species'),(996220,1883,'Streptomyces sp. AML883','species'),(996221,1883,'Streptomyces sp. AML916','species'),(996222,1883,'Streptomyces sp. AML960','species'),(996223,1883,'Streptomyces sp. AMS37','species'),(996224,1883,'Streptomyces sp. AMS578','species'),(996225,1883,'Streptomyces sp. AMS662','species'),(996226,84593,'Verrucosispora sp. AMS180','species'),(996227,84593,'Verrucosispora sp. AMS357','species'),(996228,84593,'Verrucosispora sp. AMS604','species'),(996229,252609,'Lutzomyia (Psathyromyia) sp. EEB-2010','species'),(996230,865627,'Polystomatidae sp. Tses2/Mi744','species'),(996231,865627,'Polystomatidae sp. Tses2/Mi745','species'),(996232,865627,'Polystomatidae sp. Tses2/Mi746','species'),(996233,865627,'Polystomatidae sp. Tses6/Mi751','species'),(996234,865627,'Polystomatidae sp. Tses19/Mi894','species'),(996235,865627,'Polystomatidae sp. Tses19/Mi895','species'),(996236,865627,'Polystomatidae sp. Tses46/Mi898','species'),(996237,865627,'Polystomatidae sp. Tses46/Mi899','species'),(996238,865627,'Polystomatidae sp. Tses46/Mi901','species'),(996239,865627,'Polystomatidae sp. Tses10/Mi950','species'),(996242,54589,'Neopolystoma sp. 7 OV-2011','species'),(996243,865627,'Polystomatidae sp. Tsss55/Mi925','species'),(996244,865627,'Polystomatidae sp. Tsss55/Mi922','species'),(996245,54589,'Neopolystoma sp. 8 OV-2011','species'),(996246,54589,'Neopolystoma sp. 9 OV-2011','species'),(996248,54592,'Polystomoides sp. 4 OV-2011','species'),(996250,865627,'Polystomatidae sp. Pv2','species'),(996251,865627,'Polystomatidae sp. Eos10/Mi709','species'),(996256,865627,'Polystomatidae sp. Mi126','species'),(996257,865627,'Polystomatidae sp. Eos9/Mi702','species'),(996258,865627,'Polystomatidae sp. Eos9/Mi704','species'),(996259,865627,'Polystomatidae sp. Eos9/Mi705','species'),(996260,865627,'Polystomatidae sp. Eol92/Mi84','species'),(996261,865627,'Polystomatidae sp. Eos2/Mi687','species'),(996262,54589,'Neopolystoma sp. 5 OV-2011','species'),(996264,165440,'Dioszegia sp. PDD-25b-10','species'),(996265,42658,'Udeniomyces sp. PDD-25b-2','species'),(996266,42658,'Udeniomyces sp. PDD-25b-4','species'),(996267,42658,'Udeniomyces sp. PDD-25b-9','species'),(996268,42658,'Udeniomyces sp. PDD-28b-12','species'),(996269,42658,'Udeniomyces sp. PDD-32b-1','species'),(996270,42658,'Udeniomyces sp. PDD-32b-5','species'),(996271,34622,'Haemaphysalis shimoga','species'),(996272,102796,'Influenza A virus (A/chicken/Tibet/S1/2009(H9N2))','no rank'),(996273,102796,'Influenza A virus (A/chicken/Tibet/S4/2009(H9N2))','no rank'),(996274,102796,'Influenza A virus (A/duck/Tibet/S2/2009(H9N2))','no rank'),(996275,57111,'Erpobdella annulata','species'),(996276,1133085,'Orobdella','genus'),(996277,996276,'Orobdella octonaria','species'),(996278,83996,'Salifa','genus'),(996279,996278,'Salifa perspicax','species'),(996280,8575,'Epicrates assisi','species'),(996281,8575,'Epicrates crassus','species'),(996282,8575,'Epicrates alvarezi','species'),(996283,996652,'Orloffia bisonis','species'),(996284,73351,'Proctoeces cf. lintoni IMV-2011','species'),(996285,316,'Pseudomonas stutzeri DSM 4166','no rank'),(996286,49928,'bacterium symbiont of Haemaphysalis shimoga','species'),(996287,1883,'Streptomyces sp. NRRL 30471','species'),(996288,114727,'Influenza A virus (A/Padova/05/2009(H1N1))','no rank'),(996289,114727,'Influenza A virus (A/Parma/110/2009(H1N1))','no rank'),(996290,114727,'Influenza A virus (A/Parma/111/2009(H1N1))','no rank'),(996291,114727,'Influenza A virus (A/Parma/112/2009(H1N1))','no rank'),(996292,114727,'Influenza A virus (A/Parma/113/2009(H1N1))','no rank'),(996293,114727,'Influenza A virus (A/Parma/115/2009(H1N1))','no rank'),(996294,114727,'Influenza A virus (A/Parma/122/2009(H1N1))','no rank'),(996295,114727,'Influenza A virus (A/Parma/23/2009(H1N1))','no rank'),(996296,114727,'Influenza A virus (A/Parma/24/2009(H1N1))','no rank'),(996297,114727,'Influenza A virus (A/Parma/25/2009(H1N1))','no rank'),(996298,114727,'Influenza A virus (A/Parma/26/2009(H1N1))','no rank'),(996299,114727,'Influenza A virus (A/Parma/27/2009(H1N1))','no rank'),(996300,114727,'Influenza A virus (A/Parma/35/2009(H1N1))','no rank'),(996301,114727,'Influenza A virus (A/Parma/87/2009(H1N1))','no rank'),(996302,114727,'Influenza A virus (A/Parma/88/2009(H1N1))','no rank'),(996303,114727,'Influenza A virus (A/Parma/89/2009(H1N1))','no rank'),(996304,114727,'Influenza A virus (A/Trieste/21/2009(H1N1))','no rank'),(996305,114727,'Influenza A virus (A/Trieste/30/2009(H1N1))','no rank'),(996306,1307,'Streptococcus suis R61','no rank'),(996307,487,'Neisseria meningitidis alpha522','no rank'),(996308,135966,'Acerentomon microrhinus','species'),(996309,533282,'Nosekiella sinensis','species'),(996310,400634,'Lysinibacillus sp. PC-12','species'),(996311,302099,'Tomato leaf curl Madagascar virus-Menabe [Madagascar:Morondova:2001]','no rank'),(996312,302099,'Tomato leaf curl Madagascar virus-Androy [Madagascar:Toliary:2001]','no rank'),(996313,65119,'Bacillus sp. enrichment culture clone C-11','species'),(996314,1883,'Streptomyces sp. GOM10','species'),(996315,397182,'Eriope velutina','species'),(996316,204122,'Hyptis althaeifolia','species'),(996317,204122,'Hyptis elegans','species'),(996318,204122,'Hyptis fallax','species'),(996319,204122,'Hyptis glomerata','species'),(996320,204122,'Hyptis heterodon','species'),(996321,204122,'Hyptis microphylla','species'),(996322,204122,'Hyptis mutabilis','species'),(996323,204122,'Hyptis pachyphylla','species'),(996324,59293,'Solidago bicolor','species'),(996325,59293,'Solidago hispida','species'),(996327,59293,'Solidago uliginosa','species'),(996328,46149,'Anredera ramosa','species'),(996329,337942,'Parakeelya pleiopetala','species'),(996330,3582,'Portulaca amilis','species'),(996331,3582,'Portulaca californica','species'),(996332,3582,'Portulaca cryptopetala','species'),(996333,3582,'Portulaca echinosperma','species'),(996334,3582,'Portulaca elatior','species'),(996335,3582,'Portulaca guanajuatensis','species'),(996336,3582,'Portulaca massaica','species'),(996337,3582,'Portulaca sclerocarpa','species'),(996338,860317,'Portulaca umbraticola subsp. lanceolata','subspecies'),(996339,3582,'Portulaca villosa','species'),(996340,107600,'Talinum arnottii','species'),(996341,107600,'Talinum tenuissimum','species'),(996342,659428,'Marivita sp. DPG-28','species'),(996343,69532,'Leucodon canariensis','species'),(996344,69532,'Leucodon curvirostris','species'),(996345,69532,'Leucodon dracaenae','species'),(996346,69532,'Leucodon immersus','species'),(996347,69532,'Leucodon treleasei','species'),(996349,49928,'bacterium YJ1','species'),(996350,999643,'Lophogyne','genus'),(996351,557014,'Molinaea retusa','species'),(996352,557014,'Molinaea sp. 1 SB-2011','species'),(996353,557014,'Molinaea sp. 2 SB-2011','species'),(996354,557064,'Neotina isoneura','species'),(996355,557046,'Tina chapelieriana','species'),(996356,557046,'Tina fulvinervis','species'),(996357,557046,'Tina sp. SB-2011','species'),(996358,557048,'Tina striata subsp. multifoliolata','subspecies'),(996359,557048,'Tina striata subsp. parvifolia','subspecies'),(996360,557048,'Tina striata subsp. striata','subspecies'),(996361,557046,'Tina thouarsiana','species'),(996362,557049,'Tinopsis antongiliensis','species'),(996363,557049,'Tinopsis conjugata','species'),(996364,557049,'Tinopsis macrocarpa','species'),(996365,557049,'Tinopsis phellocarpa','species'),(996366,557049,'Tinopsis tamatavensis','species'),(996367,557049,'Tinopsis urschii','species'),(996368,327984,'Stone flounder iridovirus 724/China','species'),(996369,327984,'Perch iridovirus 603-2/China','species'),(996370,327984,'Stone flounder iridovirus 603-3/China','species'),(996372,41953,'unclassified Pseudo-nitzschia','no rank'),(996373,996372,'Pseudo-nitzschia sp. AL-2','species'),(996374,996372,'Pseudo-nitzschia sp. LA1-St3','species'),(996375,996372,'Pseudo-nitzschia sp. LA2-St C6C','species'),(996377,105119,'Xyleborus aplanatideclivis','species'),(996378,995722,'Beaverium latus','species'),(996379,124006,'Cyclorhipidion agnathum','species'),(996380,995725,'Diuncus duodecimspinatus','species'),(996381,124011,'Euwallacea andamanensis','species'),(996382,124011,'Euwallacea subemarginatus','species'),(996383,105119,'Xyleborus artespinulosus','species'),(996384,105119,'Xyleborus aff. impexus AIC-2011','species'),(996385,99694,'Maritrema portucalensis','species'),(996386,687667,'Chaetoseris grandiflora','species'),(996387,687667,'Chaetoseris roborowskii','species'),(996388,745067,'Dubyaea','genus'),(996389,996388,'Dubyaea hispida','species'),(996390,745063,'Hexinia','genus'),(996391,996390,'Hexinia polydichotoma','species'),(996392,745067,'Stebbinsia','genus'),(996393,996392,'Stebbinsia umbrella','species'),(996394,745067,'Syncalathium','genus'),(996395,996394,'Syncalathium chrysocephalum','species'),(996396,996394,'Syncalathium disciforme','species'),(996397,996394,'Syncalathium kawaguchii','species'),(996398,996394,'Syncalathium pilosum','species'),(996399,996394,'Syncalathium qinghaiense','species'),(996400,996394,'Syncalathium roseum','species'),(996401,996394,'Syncalathium souliei','species'),(996402,75962,'Chondrilla rouillieri','species'),(996403,882961,'Nabalus tatarinowii','species'),(996404,509705,'Soroseris erysimoides','species'),(996405,509705,'Soroseris hirsuta','species'),(996406,509705,'Soroseris hookeriana','species'),(996407,509705,'Soroseris teres','species'),(996408,178429,'Paepalanthus jahnii','species'),(996409,178429,'Paepalanthus manicatus','species'),(996410,178429,'Paepalanthus sp. MJGA-2011','species'),(996411,178429,'Paepalanthus subtilis','species'),(996412,38196,'Polystachya masayensis','species'),(996417,307615,'Flabelligera commensalis','species'),(996427,307615,'Flabelligera mundata','species'),(996434,105426,'Actinomycetales bacterium A217','species'),(996435,105426,'Actinomycetales bacterium A219','species'),(996436,105426,'Actinomycetales bacterium A220','species'),(996437,105426,'Actinomycetales bacterium A221','species'),(996438,105426,'Actinomycetales bacterium A222','species'),(996439,105426,'Actinomycetales bacterium A223','species'),(996440,105426,'Actinomycetales bacterium A224','species'),(996441,105426,'Actinomycetales bacterium A225','species'),(996442,105426,'Actinomycetales bacterium A226','species'),(996443,105426,'Actinomycetales bacterium A227','species'),(996444,105426,'Actinomycetales bacterium A228','species'),(996445,105426,'Actinomycetales bacterium A229','species'),(996446,105426,'Actinomycetales bacterium A230','species'),(996447,105426,'Actinomycetales bacterium A231','species'),(996448,105426,'Actinomycetales bacterium A233','species'),(996449,105426,'Actinomycetales bacterium A234','species'),(996450,105426,'Actinomycetales bacterium A235','species'),(996451,105426,'Actinomycetales bacterium A236','species'),(996452,105426,'Actinomycetales bacterium A237','species'),(996453,105426,'Actinomycetales bacterium A238','species'),(996454,105426,'Actinomycetales bacterium A239','species'),(996455,105426,'Actinomycetales bacterium A279','species'),(996456,105426,'Actinomycetales bacterium A280','species'),(996457,105426,'Actinomycetales bacterium A281','species'),(996458,105426,'Actinomycetales bacterium A326','species'),(996459,105426,'Actinomycetales bacterium A327','species'),(996460,105426,'Actinomycetales bacterium A328','species'),(996461,307617,'Brada sp. KJO-2011','species'),(996462,307609,'Piromis sp. KJO-2011','species'),(996463,279648,'Coppingeria','genus'),(996464,996463,'Coppingeria sp. KJO-2011','species'),(996465,106841,'Cryptococcus sp. PDD-28b-7','species'),(996466,106841,'Cryptococcus sp. PDD-28b-13','species'),(996467,231509,'Rhodotorula sp. PDD-28b-15','species'),(996468,12461,'Hepatitis E virus rat/USA/2003','no rank'),(996469,84088,'Microdalyellia sp. ZXY-2011','species'),(996470,1311940,'Dalyelliidae','family'),(996471,996470,'Gieysztoria','genus'),(996472,996471,'Gieysztoria sp. ZXY-2011','species'),(996473,5506,'Fusarium sp. CFZJ','species'),(996474,5073,'Penicillium sp. CPZJ','species'),(996475,121175,'Rana sierrae','species'),(996476,4173,'Veronica barrelieri','species'),(996477,996476,'Veronica barrelieri subsp. barrelieri','subspecies'),(996478,996476,'Veronica sp. \'crassifolia\'','subspecies'),(996479,996476,'Veronica barrelieri subsp. nitens','subspecies'),(996480,996476,'Veronica barrelieri subsp. prodanii','subspecies'),(996481,4173,'Veronica orchidea','species'),(996482,996481,'Veronica orchidea subsp. orchidea','subspecies'),(996483,996482,'Veronica orchidea var. eglandulosa','varietas'),(996484,996482,'Veronica orchidea var. glandulopilosa','varietas'),(996485,996482,'Veronica orchidea var. orchidea','varietas'),(996486,996482,'Veronica sp. \'rumelica\'','varietas'),(996487,165318,'Veronica spicata subsp. fischeri','subspecies'),(996488,165318,'Veronica spicata subsp. lanisepala','subspecies'),(996489,165318,'Veronica spicata subsp. spicata','subspecies'),(996490,1308839,'Grubovia','genus'),(996491,1308839,'Sedobassia','genus'),(996492,1308839,'Neokochia','genus'),(996493,1308839,'Eokochia','genus'),(996494,1308839,'Spirobassia','genus'),(996496,3563,'Agathophora','genus'),(996498,264973,'Anabasis articulata','species'),(996499,46095,'Camphorosma annua','species'),(996500,83153,'Bassia dinteri','species'),(996501,454497,'Halogeton sativus','species'),(996502,151227,'Halothamnus bottae','species'),(996503,454508,'Hammada tamariscifolia','species'),(996504,83153,'Bassia angustifolia','species'),(996506,83153,'Bassia odontoptera','species'),(996507,83153,'Bassia salsoloides','species'),(996508,83153,'Bassia tianschanica','species'),(996509,83153,'Bassia villosissima','species'),(996510,366507,'Nanophyton grubovii','species'),(996511,151233,'Salsola cyrenaica','species'),(996512,151233,'Salsola gymnomaschala','species'),(996513,151233,'Salsola merxmuelleri','species'),(996514,151233,'Salsola oppositifolia','species'),(996515,151233,'Salsola papillosa','species'),(996516,1316669,'Caroxylon spinescens','species'),(996517,1316669,'Caroxylon verrucosum','species'),(996519,454548,'Traganum moquini','species'),(996520,5475,'Candida sp. HNX16-2','species'),(996521,5475,'Candida sp. HNX35-3','species'),(996522,156430,'Epulorhiza sp. CMU-AU 211','species'),(996523,156430,'Epulorhiza sp. CMU-DP 502','species'),(996524,156430,'Epulorhiza sp. CMU-DP 506','species'),(996525,156430,'Epulorhiza sp. CMU-NUT 011','species'),(996526,156430,'Epulorhiza sp. CMU-NUT 014','species'),(996527,156430,'Epulorhiza sp. CMU-STE 004','species'),(996528,156430,'Epulorhiza sp. CMU-STE 011','species'),(996529,287039,'Gloeotulasnella sp. CMU-STE 003','species'),(996530,5240,'Tulasnella sp. CMU-AU 212','species'),(996531,5240,'Tulasnella sp. CMU-DP 514','species'),(996532,5240,'Tulasnella sp. CMU-STE 014','species'),(996533,5052,'Aspergillus sp. R1 YW-2011','species'),(996534,1386,'Bacillus sp. HA-OP29','species'),(996535,1386,'Bacillus sp. HA-OP31','species'),(996536,32008,'Burkholderia sp. HA-OP24','species'),(996537,93217,'Pandoraea sp. HA-OP28','species'),(996538,286,'Pseudomonas sp. HA-OP1','species'),(996539,286,'Pseudomonas sp. HA-OP10','species'),(996540,286,'Pseudomonas sp. HA-OP13','species'),(996541,286,'Pseudomonas sp. HA-OP14','species'),(996542,286,'Pseudomonas sp. HA-OP15','species'),(996543,286,'Pseudomonas sp. HA-OP18','species'),(996544,286,'Pseudomonas sp. HA-OP19','species'),(996545,286,'Pseudomonas sp. HA-OP2','species'),(996546,286,'Pseudomonas sp. HA-OP20','species'),(996547,286,'Pseudomonas sp. HA-OP21','species'),(996548,286,'Pseudomonas sp. HA-OP22','species'),(996549,286,'Pseudomonas sp. HA-OP3','species'),(996550,286,'Pseudomonas sp. HA-OP4','species'),(996551,286,'Pseudomonas sp. HA-OP5','species'),(996552,286,'Pseudomonas sp. HA-OP6','species'),(996553,286,'Pseudomonas sp. HA-OP7','species'),(996554,286,'Pseudomonas sp. HA-OP8','species'),(996555,286,'Pseudomonas sp. HA-OP9','species'),(996556,1827,'Rhodococcus sp. HA-OP30','species'),(996557,1279,'Staphylococcus sp. HA-OP17','species'),(996558,1386,'Bacillus sp. N-11','species'),(996559,1386,'Bacillus sp. N-16','species'),(996560,41275,'Brevundimonas sp. N-24','species'),(996561,13687,'Sphingomonas sp. H-14','species'),(996562,1386,'Bacillus sp. IP-95','species'),(996563,1386,'Bacillus sp. IP-2','species'),(996564,1386,'Bacillus sp. IP-14','species'),(996565,400634,'Lysinibacillus sp. IP-23','species'),(996566,84406,'Virgibacillus sp. IP-9','species'),(996567,150247,'Anoxybacillus sp. IP-3','species'),(996568,44249,'Paenibacillus sp. IP-60','species'),(996569,44249,'Paenibacillus sp. IP-75','species'),(996570,32008,'Burkholderia sp. GAH1','species'),(996571,125546,'Stelis rubens','species'),(996572,125546,'Stelis sp. 448','species'),(996573,125546,'Stelis nigriflora','species'),(996574,102796,'Influenza A virus (A/chicken/Shanghai/Q0702/2007(H9N2))','no rank'),(996575,102796,'Influenza A virus (A/chicken/Shanghai/Q0704/2007(H9N2))','no rank'),(996576,102796,'Influenza A virus (A/chicken/Shanghai/Q0707/2007(H9N2))','no rank'),(996577,102796,'Influenza A virus (A/chicken/Shanghai/Q0709/2007(H9N2))','no rank'),(996578,102796,'Influenza A virus (A/chicken/Shanghai/Q0712/2007(H9N2))','no rank'),(996579,102796,'Influenza A virus (A/chicken/Shanghai/Q0801-1/2008(H9N2))','no rank'),(996580,102796,'Influenza A virus (A/chicken/Shanghai/Q0801-2/2008(H9N2))','no rank'),(996581,102796,'Influenza A virus (A/chicken/Shanghai/Q0808-1/2008(H9N2))','no rank'),(996582,102796,'Influenza A virus (A/chicken/Shanghai/Q0808-2/2008(H9N2))','no rank'),(996583,102796,'Influenza A virus (A/chicken/Shanghai/Q0812-1/2008(H9N2))','no rank'),(996584,102796,'Influenza A virus (A/chicken/Shanghai/Q0812-2/2008(H9N2))','no rank'),(996585,5475,'Candida sp. ATCC MYA-4650','species'),(996586,121572,'Rhabdomys dilectus','species'),(996589,34451,'Cortinarius sp. DBB09434','species'),(996590,5475,'Candida sp. IMAU1Y021(WZ5-3003)','species'),(996591,43987,'Geotrichum sp. IMAU6Y122(DX2-3)','species'),(996592,63298,'Pseudozyma sp. IMAU6Y129(DX4-2)','species'),(996593,1883,'Streptomyces sp. HV-ARA-LD4','species'),(996594,34072,'Variovorax sp. HV-ARA-LD3','species'),(996597,85632,'\'Rubus fruticosus\' phytoplasma Stolbur-Rubus-Bg','species'),(996598,1883,'Streptomyces sp. M039','species'),(996599,84070,'Childia aculifera','species'),(996600,84070,'Childia curinii','species'),(996601,84154,'Philactinoposthia brevis','species'),(996602,84154,'Philactinoposthia ischiae','species'),(996603,994667,'Solenofilomorpha justinei','species'),(996605,1034888,'Pharyngia furva','species'),(996606,43793,'Mycodiplosini','no rank'),(996607,996606,'Mycodiplosis','genus'),(996608,996607,'Mycodiplosis sp. U880','species'),(996609,996607,'Mycodiplosis sp. BPI875151','species'),(996610,996607,'Mycodiplosis sp. BPI2879','species'),(996611,996607,'Mycodiplosis sp. BPI875152','species'),(996612,233263,'Bat coronavirus N78-10/Germany/2008','species'),(996613,189831,'Bat adenovirus N78-28/Germany/2008','species'),(996614,352926,'Bat astrovirus N58-42/Germany/2008','species'),(996615,352926,'Bat astrovirus N58-49/Germany/2008','species'),(996616,352926,'Bat astrovirus N78-02/Germany/2008','species'),(996617,352926,'Bat astrovirus N78-04/Germany/2008','species'),(996618,352926,'Bat astrovirus N78-10/Germany/2008','species'),(996619,352926,'Bat astrovirus N78-46/Germany/2008','species'),(996620,352926,'Bat astrovirus N78-47/Germany/2008','species'),(996621,352926,'Bat astrovirus N78-49/Germany/2008','species'),(996622,51590,'unclassified Podostemaceae','no rank'),(996624,996622,'Podostemaceae sp. NPT-2011','species'),(996625,996350,'Lophogyne lacunosa','species'),(996626,366617,'Bat coronavirus M.ful/Japan/01/2009','species'),(996627,366617,'Bat coronavirus M.ful/Japan/02/2009','species'),(996628,366617,'Bat coronavirus M.ful/Japan/01/2010','species'),(996629,366617,'Bat coronavirus M.ful/Japan/02/2010','species'),(996630,366617,'Bat coronavirus M.ful/Japan/03/2010','species'),(996631,157969,'Bulinus sp. 1 AJ-2011','species'),(996632,157969,'Bulinus sp. 2 AJ-2011','species'),(996633,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. L-3553','no rank'),(996634,65058,'Corynebacterium ulcerans 0102','no rank'),(996635,279890,'Acanthamoeba sp. EO-2011','species'),(996636,13476,'Cyprinella cf. lepida EWC-2011','species'),(996637,68213,'Streptomyces griseoaurantiacus M045','no rank'),(996639,83334,'Escherichia coli O157:H7 str. EC10','no rank'),(996640,44249,'Paenibacillus sp. ICGEB2008','species'),(996641,182639,'Kribbella amoyensis','species'),(996642,1386,'Bacillus sp. C10(2011)','species'),(996643,1386,'Bacillus sp. E10(2011)','species'),(996644,1386,'Bacillus sp. G9(2011)','species'),(996645,1386,'Bacillus sp. K3(2011)','species'),(996646,1386,'Bacillus sp. K4(2011)','species'),(996647,283,'Comamonas sp. H1(2011)','species'),(996648,40323,'Stenotrophomonas sp. E3(2011)','species'),(996649,40323,'Stenotrophomonas sp. F6(2011)','species'),(996650,470213,'Camelus dromedarius papillomavirus type 1','species'),(996651,470213,'Camelus dromedarius papillomavirus type 2','species'),(996652,33263,'Orloffia','genus'),(996653,69483,'Halobacteriaceae archaeon Ib23','species'),(996654,85635,'Periwinkle phyllody phytoplasma','species'),(996655,84060,'Actinoposthia haplovata','species'),(996656,84066,'Anaperus singularis','species'),(996657,66741,'Aphanostoma collinae','species'),(996659,90919,'Haplogonaria viridis','species'),(996660,674941,'Heterochaerus blumi','species'),(996661,504438,'Isodiametra bajaensis','species'),(996662,504438,'Isodiametra cuernos','species'),(996663,504438,'Isodiametra divae','species'),(996664,504438,'Isodiametra nicki','species'),(996665,504438,'Isodiametra norvegica','species'),(996666,504438,'Isodiametra vexillaria','species'),(996667,188043,'Otocelis erinae','species'),(996668,84154,'Philactinoposthia coneyi','species'),(996669,188045,'Philocelis robrochai','species'),(996670,188029,'Praeconvoluta bocasensis','species'),(996671,188029,'Praeconvoluta castinea','species'),(996672,442655,'Proporus bermudensis','species'),(996673,442655,'Proporus brochii','species'),(996674,188032,'Pseudaphanostoma herringi','species'),(996675,188040,'Pseudmecynostomum bruneofilum','species'),(996676,674956,'Pseudohaplogonaria rodmani','species'),(996677,309554,'Waminoa brickneri','species'),(996678,994667,'Solenofilomorpha cf. \'crezeei\' UJ-2011','species'),(996679,31269,'Convoluta cf. boehmigi UJ-2011','species'),(996680,66741,'Aphanostoma sp. UJ-2011','species'),(996681,84070,'Childia sp. UJ-2011','species'),(996682,84070,'Childia sp. UJ-2011-nsp-1','species'),(996683,84070,'Childia sp. UJ-2011-nsp-2','species'),(996684,296778,'Mecynostomum sp. UJ-2011','species'),(996685,172107,'Nemertoderma sp. UJ-2011','species'),(996686,243783,'Paramecynostomum sp. UJ-2011','species'),(996687,84154,'Philactinoposthia sp. UJ-2011-1','species'),(996688,84154,'Philactinoposthia sp. UJ-2011-2','species'),(996689,84154,'Philactinoposthia sp. UJ-2011-3','species'),(996690,84154,'Philactinoposthia sp. UJ-2011-4','species'),(996691,84154,'Philactinoposthia sp. UJ-2011-nsp-1','species'),(996692,84154,'Philactinoposthia sp. UJ-2011-nsp-2','species'),(996693,66285,'Philomecynostomum sp. UJ-2011','species'),(996694,442655,'Proporus sp. UJ-2011-1','species'),(996695,442655,'Proporus sp. UJ-2011-2','species'),(996696,674956,'Pseudohaplogonaria sp. UJ-2011','species'),(996697,994667,'Solenofilomorpha sp. UJ-2011-nsp-1','species'),(996698,994667,'Solenofilomorpha sp. UJ-2011-nsp-2','species'),(996699,78177,'Brevineura sp. A Queensland','species'),(996701,78177,'Brevineura sp. C Queensland','species'),(996703,78177,'Brevineura sp. New South Wales','species'),(996704,28648,'Exoneura sp. A New South Wales','species'),(996705,28648,'Exoneura sp. A South Australia','species'),(996708,28648,'Exoneura sp. B South Australia','species'),(996710,28648,'Exoneura sp. C Western Australia','species'),(996711,28648,'Exoneura sp. Dandenong','species'),(996712,28648,'Exoneura sp. X Queensland','species'),(996716,78179,'Exoneurella sp. D Western Australia','species'),(996717,504437,'Archaphanostoma','genus'),(996718,996717,'Archaphanostoma macrospiriferum','species'),(996719,504437,'Avagina','genus'),(996720,996719,'Avagina marci','species'),(996721,996760,'Daku','genus'),(996722,996721,'Daku woorimensis','species'),(996723,996761,'Diopisthoporus','genus'),(996724,996723,'Diopisthoporus longitubus','species'),(996725,996723,'Diopisthoporus psammophilus','species'),(996726,188051,'Endocincta','genus'),(996727,996726,'Endocincta punctata','species'),(996728,504437,'Faerlea','genus'),(996729,996728,'Faerlea glomerata','species'),(996730,996762,'Hallangia','genus'),(996731,996730,'Hallangia proporoides','species'),(996732,504437,'Haplocelis','genus'),(996733,996732,'Haplocelis dichona','species'),(996734,309553,'Haploposthia','genus'),(996735,996734,'Haploposthia lactomaculata','species'),(996736,996734,'Haploposthia rubra','species'),(996737,996734,'Haploposthia vandula','species'),(996738,442649,'Hofsteniola','genus'),(996739,996738,'Hofsteniola pardii','species'),(996740,309553,'Kuma','genus'),(996741,996740,'Kuma albiventer','species'),(996742,996740,'Kuma viridis','species'),(996743,188042,'Notocelis','genus'),(996744,996743,'Notocelis gullmarensis','species'),(996745,996763,'Polycanthus','genus'),(996746,996745,'Polycanthus torosus','species'),(996747,504437,'Proaphanostoma','genus'),(996748,996747,'Proaphanostoma tenuissima','species'),(996749,504437,'Raphidophallus','genus'),(996750,996749,'Raphidophallus actuosus','species'),(996751,996719,'Avagina sp. UJ-2011-nsp','species'),(996752,996759,'Ascoparia','genus'),(996753,996752,'Ascoparia sp. UJ-2011','species'),(996754,996734,'Haploposthia sp. UJ-2011','species'),(996755,996745,'Polycanthus sp. UJ-2011-1','species'),(996756,996745,'Polycanthus sp. UJ-2011-2','species'),(996757,996723,'Diopisthoporus sp. UJ-2011-nsp','species'),(996758,996726,'Endocincta sp. UJ-2011-nsp','species'),(996759,52050,'Ascopariidae','family'),(996760,31265,'Dakuidae','family'),(996761,31265,'Diopisthoporidae','family'),(996762,31265,'Hallangiidae','family'),(996763,31265,'Polycanthiidae','family'),(996765,1263959,'Caloribacterium cisternae','species'),(996766,1311,'Streptococcus agalactiae 2584','no rank'),(996767,1357,'Lactococcus sp. C9I24','species'),(996768,7145,'Papilio albinus','species'),(996769,7145,'Papilio amynthor','species'),(996770,7145,'Papilio bridgei','species'),(996771,996770,'Papilio bridgei hecataeus','subspecies'),(996772,7145,'Papilio deiphobus','species'),(996773,7145,'Papilio demolion','species'),(996774,7145,'Papilio forbesi','species'),(996775,7145,'Papilio gambrisius','species'),(996776,996775,'Papilio gambrisius gambrisius','subspecies'),(996777,7145,'Papilio gigon','species'),(996778,76195,'Papilio helenus enganius','subspecies'),(996779,7145,'Papilio heringi','species'),(996780,7145,'Papilio lorquinianus','species'),(996781,7145,'Papilio mahadeva','species'),(996782,7145,'Papilio montrouzieri','species'),(996783,7145,'Papilio noblei','species'),(996785,7145,'Papilio pitmani','species'),(996786,7145,'Papilio tydeus','species'),(996787,996786,'Papilio tydeus hanafusai','subspecies'),(996788,7145,'Papilio ulysses','species'),(996789,996775,'Papilio gambrisius ssp. FLC-2011','subspecies'),(996790,7145,'Papilio oenomanus','species'),(996791,996790,'Papilio oenomanus ssp. FLC-2011','subspecies'),(996792,52959,'Polaribacter sp. CAM006','species'),(996793,1311,'Streptococcus agalactiae ni1122','no rank'),(996794,52959,'Polaribacter sp. SCB44','species'),(996795,1883,'Streptomyces sp. NEAE-123','species'),(996796,33807,'alpha proteobacterium KMM 6363','species'),(996797,28453,'Sphingobacterium sp. KMM 6384','species'),(996798,290174,'Aquimarina sp. KMM 6369','species'),(996799,290174,'Aquimarina sp. KMM 6374','species'),(996800,252356,'Maribacter sp. KMM 6377','species'),(996801,52959,'Polaribacter sp. KMM 6386','species'),(996802,173,'Leptospira interrogans str. 2002000624','no rank'),(996803,173,'Leptospira interrogans str. 2002000626','no rank'),(996804,28184,'Leptospira weilii str. 2006001855','no rank'),(996805,28183,'Leptospira santarosai str. 2000030832','no rank'),(996808,447107,'Leptospira licerasiae serovar Varillal str. MMD0835','no rank'),(996809,211880,'Leptospira interrogans serovar Canicola str. HAI0024','no rank'),(996810,280498,'Leptospira interrogans serovar Grippotyphosa str. 2006006971','no rank'),(996811,44275,'Leptospira interrogans serovar Copenhageni str. Fiocruz LV192','no rank'),(996812,44275,'Leptospira interrogans serovar Copenhageni str. Fiocruz LV199','no rank'),(996813,44275,'Leptospira interrogans serovar Copenhageni str. Fiocruz LV204','no rank'),(996814,44275,'Leptospira interrogans serovar Copenhageni str. Fiocruz LV212','no rank'),(996815,44275,'Leptospira interrogans serovar Copenhageni str. Fiocruz LV224','no rank'),(996816,44275,'Leptospira interrogans serovar Copenhageni str. Fiocruz LV239','no rank'),(996817,44275,'Leptospira interrogans serovar Copenhageni str. Fiocruz LV251','no rank'),(996818,44275,'Leptospira interrogans serovar Copenhageni str. Fiocruz LV130','no rank'),(996819,44275,'Leptospira interrogans serovar Copenhageni str. Fiocruz LV2755','no rank'),(996820,44275,'Leptospira interrogans serovar Copenhageni str. Fiocruz LV2756 C1','no rank'),(996821,44275,'Leptospira interrogans serovar Copenhageni str. Fiocruz LV999','no rank'),(996822,44275,'Leptospira interrogans serovar Copenhageni str. Fiocruz LV2752','no rank'),(996823,44275,'Leptospira interrogans serovar Copenhageni str. Fiocruz LV2759','no rank'),(996824,44275,'Leptospira interrogans serovar Copenhageni str. Fiocruz LV2763','no rank'),(996825,44275,'Leptospira interrogans serovar Copenhageni str. Fiocruz LV2767','no rank'),(996826,44275,'Leptospira interrogans serovar Copenhageni str. Fiocruz LV2769','no rank'),(996827,44275,'Leptospira interrogans serovar Copenhageni str. Fiocruz LV2772','no rank'),(996828,44275,'Leptospira interrogans serovar Copenhageni str. Fiocruz LV2776','no rank'),(996829,44275,'Leptospira interrogans serovar Copenhageni str. Fiocruz LV2787','no rank'),(996830,44275,'Leptospira interrogans serovar Copenhageni str. Fiocruz LV2790','no rank'),(996831,44275,'Leptospira interrogans serovar Copenhageni str. Fiocruz LV2791','no rank'),(996832,44275,'Leptospira interrogans serovar Copenhageni str. Fiocruz LV2799','no rank'),(996833,44275,'Leptospira interrogans serovar Copenhageni str. Fiocruz LV2804','no rank'),(996834,44275,'Leptospira interrogans serovar Copenhageni str. Fiocruz LV2805','no rank'),(996835,44275,'Leptospira interrogans serovar Copenhageni str. Fiocruz LV2806','no rank'),(996836,44275,'Leptospira interrogans serovar Copenhageni str. Fiocruz LV2811','no rank'),(996837,44275,'Leptospira interrogans serovar Copenhageni str. Fiocruz LV2812','no rank'),(996838,44275,'Leptospira interrogans serovar Copenhageni str. Fiocruz LV2825','no rank'),(996839,44275,'Leptospira interrogans serovar Copenhageni str. Fiocruz LV2832','no rank'),(996840,44275,'Leptospira interrogans serovar Copenhageni str. Fiocruz LV2840','no rank'),(996841,44275,'Leptospira interrogans serovar Copenhageni str. Fiocruz LV2897','no rank'),(996842,44275,'Leptospira interrogans serovar Copenhageni str. Fiocruz LV2908','no rank'),(996843,44275,'Leptospira interrogans serovar Copenhageni str. Fiocruz LV2933','no rank'),(996844,44275,'Leptospira interrogans serovar Copenhageni str. Fiocruz LV2948','no rank'),(996845,44275,'Leptospira interrogans serovar Copenhageni str. Fiocruz LV2953','no rank'),(996846,44275,'Leptospira interrogans serovar Copenhageni str. Fiocruz LV2958','no rank'),(996847,44275,'Leptospira interrogans serovar Copenhageni str. Fiocruz LV2959','no rank'),(996848,44275,'Leptospira interrogans serovar Copenhageni str. Fiocruz LV2973','no rank'),(996849,44275,'Leptospira interrogans serovar Copenhageni str. Fiocruz LV3086','no rank'),(996850,44275,'Leptospira interrogans serovar Copenhageni str. Fiocruz LV3094','no rank'),(996851,44275,'Leptospira interrogans serovar Copenhageni str. Fiocruz LV3096','no rank'),(996852,44275,'Leptospira interrogans serovar Copenhageni str. Fiocruz LV3244','no rank'),(996853,44275,'Leptospira interrogans serovar Copenhageni str. Fiocruz LV3323','no rank'),(996854,44275,'Leptospira interrogans serovar Copenhageni str. Fiocruz LV3373','no rank'),(996855,44275,'Leptospira interrogans serovar Copenhageni str. Fiocruz LV3726','no rank'),(996856,44275,'Leptospira interrogans serovar Copenhageni str. Fiocruz LV3737','no rank'),(996857,44275,'Leptospira interrogans serovar Copenhageni str. Fiocruz LV3738','no rank'),(996858,44275,'Leptospira interrogans serovar Copenhageni str. Fiocruz LV3834','no rank'),(996859,44275,'Leptospira interrogans serovar Copenhageni str. Fiocruz LV3879','no rank'),(996860,44275,'Leptospira interrogans serovar Copenhageni str. Fiocruz R83','no rank'),(996861,44275,'Leptospira interrogans serovar Copenhageni str. R066','no rank'),(996862,44275,'Leptospira interrogans serovar Copenhageni str. HAI0156','no rank'),(996863,44275,'Leptospira interrogans serovar Copenhageni str. MMD1562','no rank'),(996864,45284,'Neotyphodium sinofestucae','species'),(996865,1177,'Nostoc sp. FSN_E','species'),(996866,41254,'Mycosphaerella sp. IH-2011','species'),(996867,83975,'Arthroleptis brevipes','species'),(996868,274784,'Careproctus sp. KUI 27997','species'),(996869,377367,'Acanthothecis peplophora','species'),(996870,372014,'Chapsa sublilacina','species'),(996871,299550,'Diorygma minisporum','species'),(996872,299550,'Diorygma poitaei','species'),(996873,71599,'Graphis aff. rhizocola Luecking 28501','species'),(996874,71599,'Graphis albissima','species'),(996875,71599,'Graphis anfractuosa','species'),(996876,61458,'Coniosporium sp. FY20-03','species'),(996877,108329,'Macrophoma sp. TXc4-6','species'),(996878,37840,'Pestalotiopsis sp. P18-11','species'),(996879,37840,'Pestalotiopsis sp. Z1-37','species'),(996880,37840,'Pestalotiopsis sp. Z4-08','species'),(996881,71599,'Graphis angustata','species'),(996882,71599,'Graphis dichotoma','species'),(996883,71599,'Graphis dupaxana','species'),(996884,71599,'Graphis furcata','species'),(996885,71599,'Graphis illinata','species'),(996886,71599,'Graphis japonica','species'),(996887,71599,'Graphis librata','species'),(996888,71599,'Graphis proserpens','species'),(996889,71599,'Graphis pseudocinerea','species'),(996890,71599,'Graphis pseudoserpens','species'),(996891,71599,'Graphis rhizocola','species'),(996892,71599,'Graphis streblocarpa','species'),(996893,71599,'Graphis tenella','species'),(996894,71599,'Graphis vestitoides','species'),(996896,71599,'Graphis xanthospora','species'),(996897,377364,'Hemithecium chlorocarpum','species'),(996898,377364,'Hemithecium plicosum','species'),(996899,377364,'Hemithecium rufopallidum','species'),(996900,463630,'Leucodecton glaucescens','species'),(996901,463630,'Leucodecton occultum','species'),(996903,1130107,'Melanotopelia','genus'),(996904,996903,'Melanotopelia rugosa','species'),(996905,208712,'Myriotrema pycnoporellum','species'),(996906,185313,'Ocellularia cruentata','species'),(996908,297881,'Phaeographis dendritica','species'),(996909,1130105,'Redingeria','genus'),(996910,996909,'Redingeria glaucoglyphica','species'),(996911,1130105,'Reimnitzia','genus'),(996912,996911,'Reimnitzia santensis','species'),(996913,1130104,'Thecaria','genus'),(996914,996913,'Thecaria montagnei','species'),(996915,996913,'Thecaria quassiicola','species'),(996916,1130105,'Gyrotrema','genus'),(996917,996916,'Gyrotrema wirthii','species'),(996918,1130137,'Clandestinotrema stylothecium','species'),(996919,189838,'Baetis melanonyx','species'),(996920,163151,'Aphelinus paramali','species'),(996921,214835,'Dysaphis affinis','species'),(996922,33386,'Allocotaphis','genus'),(996923,996922,'Allocotaphis quaestionis','species'),(996924,1189,'Mastigocoleus','genus'),(996925,996924,'Mastigocoleus testarum','species'),(996926,131248,'Aiphanes erinacea','species'),(996927,131248,'Aiphanes grandis','species'),(996928,131248,'Aiphanes hirsuta','species'),(996929,996928,'Aiphanes hirsuta subsp. fosteriorum','subspecies'),(996930,131248,'Aiphanes killipii','species'),(996931,131248,'Aiphanes spicata','species'),(996932,131248,'Aiphanes ulei','species'),(996933,145670,'Astrocaryum jauari','species'),(996934,145670,'Astrocaryum malybo','species'),(996935,145670,'Astrocaryum rodriguesii','species'),(996936,169988,'Desmoncus cirrhifer','species'),(996937,169988,'Desmoncus mitis','species'),(996938,169988,'Desmoncus polyacanthos','species'),(996939,154489,'Reinhardtia gracilis var. rostrata','varietas'),(996940,99507,'Heracleum moellendorffii var. paucivittatum','varietas'),(996942,40917,'Heracleum stenopteroides','species'),(996943,40917,'Heracleum yunnanense','species'),(996944,38240,'Basidiomycota sp. NIOCC 50V','species'),(996945,5475,'Candida sp. NY7122','species'),(996946,1386,'Bacillus sp. 05-4004','species'),(996947,469,'Acinetobacter sp. CY2','species'),(996948,547,'Enterobacter sp. CG25','species'),(996949,547,'Enterobacter sp. TY4','species'),(996950,149698,'Naxibacter sp. MY11','species'),(996951,48736,'Ralstonia sp. WY6','species'),(996952,379,'Rhizobium sp. CY4','species'),(996953,28105,'Sinorhizobium sp. CJ14','species'),(996954,13687,'Sphingomonas sp. TY7','species'),(996955,1569,'Sporosarcina sp. MY23','species'),(996956,40903,'Planctomycete enrichment culture clone LLTP01','species'),(996957,40903,'Planctomycete enrichment culture clone LLTP02','species'),(996958,40903,'Planctomycete enrichment culture clone LLTP03','species'),(996959,40903,'Planctomycete enrichment culture clone LLTP04','species'),(996960,40903,'Planctomycete enrichment culture clone LLTP05','species'),(996961,40903,'Planctomycete enrichment culture clone LLTP06','species'),(996962,40903,'Planctomycete enrichment culture clone LLTP07','species'),(996963,40903,'Planctomycete enrichment culture clone LLTP08','species'),(996964,40903,'Planctomycete enrichment culture clone LLTP09','species'),(996965,40903,'Planctomycete enrichment culture clone LLTP10','species'),(996966,40903,'Planctomycete enrichment culture clone MSGTP01','species'),(996967,40903,'Planctomycete enrichment culture clone MSGTP02','species'),(996968,40903,'Planctomycete enrichment culture clone MSGTP03','species'),(996969,40903,'Planctomycete enrichment culture clone MSGTP04','species'),(996970,40903,'Planctomycete enrichment culture clone MSGTP05','species'),(996971,40903,'Planctomycete enrichment culture clone MSGTP06','species'),(996972,40903,'Planctomycete enrichment culture clone MSGTP07','species'),(996973,40903,'Planctomycete enrichment culture clone MSGTP08','species'),(996974,40903,'Planctomycete enrichment culture clone MSGTP09','species'),(996975,40903,'Planctomycete enrichment culture clone MSGTP10','species'),(996976,40903,'Planctomycete enrichment culture clone MSGTP11','species'),(996977,40903,'Planctomycete enrichment culture clone MSGTP12','species'),(996978,40903,'Planctomycete enrichment culture clone MSGTP13','species'),(996979,40903,'Planctomycete enrichment culture clone MSGTP14','species'),(996980,40903,'Planctomycete enrichment culture clone MSGTP15','species'),(996981,40903,'Planctomycete enrichment culture clone MSTP01','species'),(996982,40903,'Planctomycete enrichment culture clone MSTP02','species'),(996983,40903,'Planctomycete enrichment culture clone MSTP03','species'),(996984,40903,'Planctomycete enrichment culture clone MSTP04','species'),(996985,507,'Alcaligenes sp. x-1','species'),(996986,1386,'Bacillus sp. GC-1','species'),(996987,1386,'Bacillus sp. GC-4','species'),(996988,48510,'archaeon enrichment culture clone CN75','species'),(996989,45148,'Lophiostoma caudatum','species'),(996990,45148,'Lophiostoma vitigenum','species'),(996991,45148,'Lophiostoma winteri','species'),(996992,690884,'Lophiotrema vagabundum','species'),(996994,45148,'Lophiostoma quadrisporum','species'),(996995,29404,'Microlunatus sp. KLBMP 2151','species'),(996996,1817,'Nocardia sp. KLBMP 2114','species'),(996997,83681,'Nonomuraea sp. KLBMP 2134','species'),(996998,83681,'Nonomuraea sp. KLBMP 2137','species'),(996999,83681,'Nonomuraea sp. KLBMP 2138','species'),(997000,1847,'Pseudonocardia sp. KLBMP 2147','species'),(997001,1827,'Rhodococcus sp. KLBMP 2145','species'),(997002,1883,'Streptomyces sp. KLBMP 2041','species'),(997003,1883,'Streptomyces sp. KLBMP 2052','species'),(997004,1883,'Streptomyces sp. KLBMP 2060','species'),(997005,1883,'Streptomyces sp. KLBMP 2068','species'),(997006,1883,'Streptomyces sp. KLBMP 2148','species'),(997007,1883,'Streptomyces sp. KLBMP 2150','species'),(997008,1696,'Brevibacterium sp. TAUC9','species'),(997009,1386,'Bacillus sp. 52E5','species'),(997010,2742,'Marinobacter sp. 46E2','species'),(997011,2742,'Marinobacter sp. 47A11','species'),(997012,2742,'Marinobacter sp. 47E6','species'),(997013,2742,'Marinobacter sp. 47G8','species'),(997014,657,'Photobacterium sp. 34E11','species'),(997015,162291,'Planomicrobium sp. 34D8','species'),(997016,662,'Vibrio sp. 52B8','species'),(997017,33807,'alpha proteobacterium 44B9','species'),(997018,33807,'alpha proteobacterium 44F6','species'),(997019,33807,'alpha proteobacterium 45A11','species'),(997020,33807,'alpha proteobacterium 46H6','species'),(997021,33807,'alpha proteobacterium 47H1','species'),(997022,392304,'Amblygaster sirm','species'),(997023,7948,'Herklotsichthys','genus'),(997024,997023,'Herklotsichthys quadrimaculatus','species'),(997025,316162,'Nematalosa vlaminghi','species'),(997026,224710,'Opisthonema bulleri','species'),(997027,947089,'Heliospora cf. longissima','species'),(997028,1883,'Streptomyces sp. IN1','species'),(997029,46599,'Pseudopolydora','genus'),(997030,997029,'Pseudopolydora vexillosa','species'),(997031,997029,'Pseudopolydora achaeta','species'),(997032,997029,'Pseudopolydora antennata','species'),(997042,997029,'Pseudopolydora paucibranchiata','species'),(997047,997029,'Pseudopolydora reticulata','species'),(997049,565723,'Atkinsoniella thalia','species'),(997050,139563,'unclassified Hylicinae','no rank'),(997051,997050,'Hylicinae sp. ZHM-2010','species'),(997052,46216,'Ablabesmyia notabilis','species'),(997053,891892,'Fittkauimyia disparipes','species'),(997054,191633,'Procladius paludicola','species'),(997055,911025,'Monopelopia sp. MEC-2011','species'),(997056,191633,'Procladius sp. 1 MEC-2011','species'),(997057,191633,'Procladius sp. 2 MEC-2011','species'),(997058,191633,'Procladius sp. 3 MEC-2011','species'),(997059,191633,'Procladius sp. 4 MEC-2011','species'),(997060,43810,'Natarsiini','tribe'),(997061,997060,'Anatopynia','genus'),(997062,997061,'Anatopynia pennipes','species'),(997063,58221,'Cladium sp. Thomas 10403','species'),(997064,66015,'Cyrtococcum trigonum','species'),(997065,46324,'Eleocharis sp. Chase 2275','species'),(997066,158103,'Homolepis aturensis','species'),(997067,55478,'Luronium sp. Chase 13708','species'),(997068,169984,'Oenocarpus sp. Baker 998','species'),(997069,281075,'Olmeca sp. Chase 1986','species'),(997070,160024,'Pachystoma','genus'),(997071,997070,'Pachystoma pubescens','species'),(997072,237648,'Phylloscirpus acaulis subsp. pachycaulis','subspecies'),(997073,796850,'Psilochilus sp. Weigend 5683','species'),(997074,168090,'Pollia condensata','species'),(997075,59909,'Spartochloa sp. Chase 35630','species'),(997076,59077,'Spiloxene schlechteri','species'),(997077,38198,'Vanda cristata','species'),(997078,10814,'Tomato leaf curl Comoros virus','species'),(997079,90919,'Haplogonaria sp. \'schillingi\' UJ-2011','species'),(997081,187482,'Plesiastrea devantieri','species'),(997082,417002,'Xylomelasma sp. ZK29/08','species'),(997083,5498,'Cladosporium sp. ZK31/08','species'),(997084,312294,'Rhizoscyphus sp. ZK40/08','species'),(997085,83174,'Valsa sp. ZK87/08','species'),(997086,327281,'Acephala sp. ZK96/08','species'),(997087,83174,'Valsa sp. ZK162/08','species'),(997088,89867,'Entomocorticium sp. ZK25/08','species'),(997089,911005,'Rhytismataceae sp. ZK45/08','species'),(997090,343732,'Zarhipis','genus'),(997091,997090,'Zarhipis integripennis','species'),(997092,223839,'Ceratobasidiaceae sp. ZK73/08','species'),(997096,202771,'environmental samples','no rank'),(997097,997096,'uncultured Zooshikella sp.','species'),(997098,558436,'environmental samples','no rank'),(997099,997098,'uncultured Xylanibacter sp.','species'),(997100,286,'Pseudomonas sp. C2(2011)','species'),(997101,49928,'bacterium C4(2011)','species'),(997103,28569,'Eurotium sp. CCF 4098','species'),(997106,53246,'Pseudoalteromonas sp. H4C','species'),(997107,53246,'Pseudoalteromonas sp. H6E','species'),(997108,662,'Vibrio sp. H1A','species'),(997109,662,'Vibrio sp. H1B','species'),(997110,662,'Vibrio sp. H1C','species'),(997111,662,'Vibrio sp. H1D','species'),(997112,662,'Vibrio sp. H1E','species'),(997113,662,'Vibrio sp. H1F','species'),(997114,662,'Vibrio sp. H1G','species'),(997115,662,'Vibrio sp. H2A','species'),(997116,662,'Vibrio sp. H2B','species'),(997117,662,'Vibrio sp. H2C','species'),(997118,662,'Vibrio sp. H2D','species'),(997119,662,'Vibrio sp. H2E','species'),(997120,662,'Vibrio sp. H2F','species'),(997121,662,'Vibrio sp. H4A','species'),(997122,662,'Vibrio sp. H4B','species'),(997123,662,'Vibrio sp. H4DIP','species'),(997124,662,'Vibrio sp. H4DOP','species'),(997125,662,'Vibrio sp. H4DSC','species'),(997126,662,'Vibrio sp. H4E','species'),(997127,662,'Vibrio sp. H4F','species'),(997128,662,'Vibrio sp. H4G','species'),(997129,662,'Vibrio sp. H5A','species'),(997130,662,'Vibrio sp. H5B','species'),(997131,662,'Vibrio sp. H5C','species'),(997132,662,'Vibrio sp. H5D','species'),(997133,662,'Vibrio sp. H5E','species'),(997134,662,'Vibrio sp. H5F','species'),(997135,662,'Vibrio sp. H6A','species'),(997136,662,'Vibrio sp. H6B','species'),(997137,662,'Vibrio sp. H6C','species'),(997138,662,'Vibrio sp. H6D','species'),(997139,662,'Vibrio sp. H6F','species'),(997140,5052,'Aspergillus sp. MAB-2010a','species'),(997141,5052,'Aspergillus sp. MAB-2010b','species'),(997142,5052,'Aspergillus sp. MAB-2010c','species'),(997143,5052,'Aspergillus sp. MAB-2010d','species'),(997144,5052,'Aspergillus sp. MAB-2010e','species'),(997145,5052,'Aspergillus sp. MAB-2010f','species'),(997146,5579,'Aureobasidium sp. CID 327','species'),(997147,5579,'Aureobasidium sp. MAB-2010a','species'),(997148,5149,'Chaetomium sp. MAB-2010a','species'),(997149,5149,'Chaetomium sp. MAB-2010b','species'),(997150,5149,'Chaetomium sp. MAB-2010c','species'),(997151,5498,'Cladosporium sp. MAB-2010a','species'),(997152,5498,'Cladosporium sp. MAB-2010b','species'),(997153,5498,'Cladosporium sp. MAB-2010c','species'),(997154,5498,'Cladosporium sp. MAB-2010d','species'),(997155,5498,'Cladosporium sp. MAB-2010e','species'),(997156,5498,'Cladosporium sp. MAB-2010f','species'),(997157,5498,'Cladosporium sp. MAB-2010g','species'),(997158,79808,'Coniochaeta sp. MAB-2010a','species'),(997159,79808,'Coniochaeta sp. MAB-2010b','species'),(997160,5502,'Curvularia sp. MAB-2010a','species'),(997161,5506,'Fusarium sp. CID 375','species'),(997162,5506,'Fusarium sp. MAB-2010a','species'),(997163,5506,'Fusarium sp. MAB-2010b','species'),(997164,4830,'Mucor sp. MAB-2010a','species'),(997165,4830,'Mucor sp. MAB-2010b','species'),(997166,4830,'Mucor sp. MAB-2010c','species'),(997167,4830,'Mucor sp. MAB-2010d','species'),(997168,4830,'Mucor sp. MAB-2010e','species'),(997169,4830,'Mucor sp. MAB-2010f','species'),(997170,4830,'Mucor sp. MAB-2010g','species'),(997171,4830,'Mucor sp. MAB-2010h','species'),(997172,4830,'Mucor sp. MAB-2010i','species'),(997173,4830,'Mucor sp. MAB-2010j','species'),(997174,4830,'Mucor sp. MAB-2010k','species'),(997175,4830,'Mucor sp. MAB-2010l','species'),(997176,4830,'Mucor sp. MAB-2010m','species'),(997177,4830,'Mucor sp. MAB-2010n','species'),(997178,5073,'Penicillium sp. MAB-2010a','species'),(997179,5073,'Penicillium sp. MAB-2010b','species'),(997180,5073,'Penicillium sp. MAB-2010c','species'),(997181,5073,'Penicillium sp. MAB-2010d','species'),(997182,5073,'Penicillium sp. MAB-2010e','species'),(997183,5073,'Penicillium sp. MAB-2010f','species'),(997184,5073,'Penicillium sp. MAB-2010g','species'),(997185,5073,'Penicillium sp. MAB-2010h','species'),(997186,5073,'Penicillium sp. MAB-2010i','species'),(997187,5073,'Penicillium sp. MAB-2010j','species'),(997188,40593,'Peziza sp. MAB-2010a','species'),(997189,37463,'Phoma sp. MAB-2010a','species'),(997190,37463,'Phoma sp. MAB-2010b','species'),(997191,37463,'Phoma sp. MAB-2010c','species'),(997192,37463,'Phoma sp. MAB-2010d','species'),(997193,5144,'Podospora sp. CID 337','species'),(997194,5144,'Podospora sp. MAB-2010a','species'),(997195,47204,'Pyronema sp. MAB-2010a','species'),(997196,47204,'Pyronema sp. MAB-2010b','species'),(997197,5146,'Sordaria sp. MAB-2010a','species'),(997198,718228,'Sporormiella sp. MAB-2010a','species'),(997199,5543,'Trichoderma sp. MAB-2010a','species'),(997200,5543,'Trichoderma sp. MAB-2010b','species'),(997201,5543,'Trichoderma sp. MAB-2010c','species'),(997202,119947,'Ulocladium sp. MAB-2010a','species'),(997203,119947,'Ulocladium sp. MAB-2010b','species'),(997204,29278,'Expression vector L188-1','species'),(997205,29278,'Expression vector L189-1','species'),(997206,29278,'Expression vector L190-2','species'),(997207,29278,'Expression vector L232-3','species'),(997208,29278,'Expression vector L248-1','species'),(997209,29278,'Expression vector L274-12','species'),(997210,29278,'Expression vector L360-2','species'),(997211,29278,'Expression vector L398-2','species'),(997212,29278,'Expression vector L401-1','species'),(997213,159075,'Acremonium sp. MAB-2010a','species'),(997214,159075,'Acremonium sp. MAB-2010aa','species'),(997215,159075,'Acremonium sp. MAB-2010ab','species'),(997216,159075,'Acremonium sp. MAB-2010ac','species'),(997217,159075,'Acremonium sp. MAB-2010ad','species'),(997218,159075,'Acremonium sp. MAB-2010ae','species'),(997219,159075,'Acremonium sp. MAB-2010af','species'),(997220,159075,'Acremonium sp. MAB-2010ag','species'),(997221,159075,'Acremonium sp. MAB-2010ah','species'),(997222,159075,'Acremonium sp. MAB-2010b','species'),(997223,159075,'Acremonium sp. MAB-2010c','species'),(997224,159075,'Acremonium sp. MAB-2010d','species'),(997225,159075,'Acremonium sp. MAB-2010e','species'),(997226,159075,'Acremonium sp. MAB-2010f','species'),(997227,159075,'Acremonium sp. MAB-2010g','species'),(997228,159075,'Acremonium sp. MAB-2010h','species'),(997229,159075,'Acremonium sp. MAB-2010i','species'),(997230,159075,'Acremonium sp. MAB-2010j','species'),(997231,159075,'Acremonium sp. MAB-2010k','species'),(997232,159075,'Acremonium sp. MAB-2010l','species'),(997233,159075,'Acremonium sp. MAB-2010m','species'),(997234,159075,'Acremonium sp. MAB-2010n','species'),(997235,159075,'Acremonium sp. MAB-2010o','species'),(997236,159075,'Acremonium sp. MAB-2010p','species'),(997237,159075,'Acremonium sp. MAB-2010q','species'),(997238,159075,'Acremonium sp. MAB-2010r','species'),(997239,159075,'Acremonium sp. MAB-2010s','species'),(997240,159075,'Acremonium sp. MAB-2010t','species'),(997241,159075,'Acremonium sp. MAB-2010u','species'),(997242,159075,'Acremonium sp. MAB-2010v','species'),(997243,159075,'Acremonium sp. MAB-2010w','species'),(997244,159075,'Acremonium sp. MAB-2010x','species'),(997245,159075,'Acremonium sp. MAB-2010y','species'),(997246,159075,'Acremonium sp. MAB-2010z','species'),(997247,311780,'Paecilomyces sp. MAB-2010a','species'),(997248,652430,'Pezizomycetes sp. CID 001','species'),(997249,1386,'Bacillus sp. LC01','species'),(997250,1386,'Bacillus sp. LC02','species'),(997251,1386,'Bacillus sp. LC03','species'),(997252,1386,'Bacillus sp. LS01','species'),(997253,1386,'Bacillus sp. LS02','species'),(997254,1386,'Bacillus sp. LS03','species'),(997255,1386,'Bacillus sp. LS04','species'),(997256,1386,'Bacillus sp. LS05','species'),(997257,1386,'Bacillus sp. WN01','species'),(997258,286,'Pseudomonas sp. K','species'),(997259,1036719,'Verticillium sp. MAB-2010a','species'),(997260,1036719,'Verticillium sp. MAB-2010b','species'),(997261,1036719,'Verticillium sp. MAB-2010c','species'),(997262,4828,'Absidia sp. MAB-2010a','species'),(997263,4828,'Absidia sp. MAB-2010b','species'),(997264,981777,'Echyridella sp. \'aucklandica\' MCF-2011','species'),(997265,138583,'Leucochloridium paradoxum','species'),(997266,139131,'cf. Sistotrema sp. BM63-1206','species'),(997267,470937,'Pielomastax zhengi','species'),(997268,139131,'cf. Sistotrema sp. P37','species'),(997269,5153,'Ceratocystiopsis sp. WIN(M)1520','species'),(997270,5153,'Ceratocystiopsis sp. WIN(M)1521','species'),(997271,5153,'Ceratocystiopsis sp. WIN(M)1522','species'),(997272,5159,'Ophiostoma crenulatum','species'),(997273,5159,'Ophiostoma sp. WIN(M)1391','species'),(997274,5159,'Ophiostoma sp. WIN(M)1392','species'),(997275,88710,'Pesotum sp. WIN(M)1394','species'),(997276,88710,'Pesotum sp. WIN(M)1426','species'),(997278,393392,'Macaria sp. wauariaAH01Ge','species'),(997279,82596,'Pungeleria','genus'),(997280,997279,'Pungeleria capreolaria','species'),(997281,214137,'Eupithecia millefoliata','species'),(997282,104450,'Pelurga','genus'),(997283,997282,'Pelurga comitata','species'),(997284,104461,'Pseudoterpna','genus'),(997285,997284,'Pseudoterpna pruinata','species'),(997286,988175,'Drymonia querna','species'),(997287,214280,'Notodonta tritophus','species'),(997288,695115,'Spiris striata','species'),(997289,721159,'Tethea ocularis','species'),(997290,694646,'Thumatha senex','species'),(997291,151316,'Cosmotriche','genus'),(997292,997291,'Cosmotriche lobulina','species'),(997295,1311,'Streptococcus agalactiae 072.21','no rank'),(997296,1471,'Bacillus methanolicus PB1','no rank'),(997297,45272,'Graphium sp. WIN(M)1589','species'),(997298,5251,'Ceratobasidium sp. 5168','species'),(997299,156430,'Epulorhiza sp. 9','species'),(997300,5573,'Rhizoctonia sp. 5170','species'),(997301,316513,'Sebacinales sp. 44','species'),(997302,316513,'Sebacinales sp. 5173','species'),(997303,316513,'Sebacinales sp. 53','species'),(997304,316513,'Sebacinales sp. 5390','species'),(997305,5314,'Ganoderma sp. SYBC-L16','species'),(997306,5324,'Trametes sp. SYBC-L4','species'),(997307,5324,'Trametes sp. SYBC-L5','species'),(997308,5324,'Trametes sp. SYBC-L6','species'),(997309,38240,'Basidiomycota sp. SYBC-L17','species'),(997310,75695,'Aphanizomenon ovalisporum APH028A','no rank'),(997311,439566,'Hypomecis infaustaria','species'),(997312,586055,'Melanocercops sp. mine005b','species'),(997313,586055,'Melanocercops sp. mine034','species'),(997322,694850,'Zygaenosia sp. BOLD:AAH9036','species'),(997323,704621,'Thosea nr. monoloncha BOLD:AAW6235','species'),(997326,993308,'Rogadinae sp. BOLD:AAV2871','species'),(997328,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 76-2651','no rank'),(997329,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 33944','no rank'),(997330,119912,'Salmonella enterica subsp. enterica serovar Choleraesuis str. 0006','no rank'),(997331,119912,'Salmonella enterica subsp. enterica serovar Choleraesuis str. 0008','no rank'),(997332,486999,'Salmonella enterica subsp. enterica serovar Meleagridis str. 0047','no rank'),(997333,28147,'Salmonella enterica subsp. enterica serovar Oranienburg str. 0250','no rank'),(997334,28147,'Salmonella enterica subsp. enterica serovar Oranienburg str. 701','no rank'),(997335,108619,'Salmonella enterica subsp. enterica serovar Newport str. VA_R100506907','no rank'),(997336,108619,'Salmonella enterica subsp. enterica serovar Newport str. VA_R100512570','no rank'),(997337,108619,'Salmonella enterica subsp. enterica serovar Newport str. VA_R100512572','no rank'),(997338,108619,'Salmonella enterica subsp. enterica serovar Newport str. WA_14881','no rank'),(997339,108619,'Salmonella enterica subsp. enterica serovar Newport str. WA_14882','no rank'),(997340,108619,'Salmonella enterica subsp. enterica serovar Newport str. WA_14885','no rank'),(997341,108619,'Salmonella enterica subsp. enterica serovar Newport str. WA_14900','no rank'),(997342,108619,'Salmonella enterica subsp. enterica serovar Newport str. RI_10P068','no rank'),(997343,108619,'Salmonella enterica subsp. enterica serovar Newport str. RI_10P069','no rank'),(997344,108619,'Salmonella enterica subsp. enterica serovar Newport str. RI_10P078','no rank'),(997345,108619,'Salmonella enterica subsp. enterica serovar Newport str. RI_10P079','no rank'),(997346,500614,'Desmospora sp. 8437','species'),(997347,76859,'Fusobacterium nucleatum subsp. animalis ATCC 51191','no rank'),(997348,496,'Neisseria macacae ATCC 33926','no rank'),(997349,138595,'Olsenella profusa DSM 13989','no rank'),(997350,33030,'Peptoniphilus indolicus ATCC 29427','no rank'),(997352,28133,'Prevotella nigrescens ATCC 33563','no rank'),(997353,60133,'Prevotella pallens ATCC 700821','no rank'),(997354,118931,'Scorpiurus muricatus','species'),(997355,33010,'Propionibacterium avidum ATCC 25577','no rank'),(997356,1305,'Streptococcus sanguinis ATCC 29667','no rank'),(997357,168076,'Palisota mannii','species'),(997358,91914,'Asaia sp. FMW2','species'),(997359,286,'Pseudomonas sp. TF3','species'),(997360,286,'Pseudomonas sp. HL6','species'),(997361,286,'Pseudomonas sp. TL1','species'),(997362,1663,'Arthrobacter sp. NB1','species'),(997363,613,'Serratia sp. NB2','species'),(997364,40323,'Stenotrophomonas sp. NB3','species'),(997365,1386,'Bacillus sp. H6B-52','species'),(997366,1386,'Bacillus sp. H6B-53','species'),(997367,1386,'Bacillus sp. G4Ba-37','species'),(997368,286,'Pseudomonas sp. S612B-36','species'),(997369,400634,'Lysinibacillus sp. Z4B-12','species'),(997370,1386,'Bacillus sp. S433Ba-76','species'),(997371,1386,'Bacillus sp. S542Ba-114','species'),(997372,1386,'Bacillus sp. H6B-54','species'),(997373,648802,'Rummeliibacillus sp. J5Ba-57','species'),(997374,1386,'Bacillus sp. S652Ba-162','species'),(997375,400634,'Lysinibacillus sp. S533Ba-52','species'),(997376,400634,'Lysinibacillus sp. S643Ba-139','species'),(997377,400634,'Lysinibacillus sp. G6Ba-44','species'),(997378,1386,'Bacillus sp. S512Ba-25','species'),(997379,1386,'Bacillus sp. S522B-42','species'),(997380,1386,'Bacillus sp. S622B-33','species'),(997381,400634,'Lysinibacillus sp. S521B-2','species'),(997382,1386,'Bacillus sp. S521B-48','species'),(997383,400634,'Lysinibacillus sp. S522B-11','species'),(997384,1386,'Bacillus sp. S622B-31','species'),(997385,1386,'Bacillus sp. S522B-10','species'),(997386,1386,'Bacillus sp. S522B-12','species'),(997387,1386,'Bacillus sp. S621B-35','species'),(997388,1386,'Bacillus sp. S521B-6','species'),(997389,1386,'Bacillus sp. S622B-30','species'),(997390,1386,'Bacillus sp. S512B-50','species'),(997391,1386,'Bacillus sp. S521B-54','species'),(997392,400634,'Lysinibacillus sp. S422B-23','species'),(997393,1386,'Bacillus sp. H5B-30','species'),(997394,1386,'Bacillus sp. Z4B-5','species'),(997395,1386,'Bacillus sp. Z5B-69','species'),(997396,400634,'Lysinibacillus sp. Z4B-2','species'),(997397,400634,'Lysinibacillus sp. Z4B-13','species'),(997398,400634,'Lysinibacillus sp. S533Ba-49','species'),(997399,400634,'Lysinibacillus sp. S643Ba-135','species'),(997400,400634,'Lysinibacillus sp. Z5Ba-33','species'),(997401,40323,'Stenotrophomonas sp. S413Ba-26','species'),(997402,469,'Acinetobacter sp. G6Ba-47','species'),(997403,1386,'Bacillus sp. S433Ba-94','species'),(997404,1386,'Bacillus sp. S22Ba-191','species'),(997405,400634,'Lysinibacillus sp. S12Ba-174','species'),(997406,1386,'Bacillus sp. S533Ba-53','species'),(997407,1386,'Bacillus sp. S22Ba-190','species'),(997408,44249,'Paenibacillus sp. H5A-4','species'),(997409,160674,'Raoultella sp. Z8B-41','species'),(997410,1279,'Staphylococcus sp. Z8B-48','species'),(997411,1696,'Brevibacterium sp. Z8B-70','species'),(997412,507,'Alcaligenes sp. J8B-73','species'),(997413,1386,'Bacillus tequilensi','species'),(997414,400634,'Lysinibacillus sp. W8B-50','species'),(997415,1716,'Corynebacterium sp. W8B-77','species'),(997416,1386,'Bacillus sp. W8B-42','species'),(997417,1386,'Bacillus sp. W8B-62','species'),(997418,507,'Alcaligenes sp. W8B-53','species'),(997419,400634,'Lysinibacillus sp. W8B-76','species'),(997420,1386,'Bacillus sp. W8B-43','species'),(997421,1386,'Bacillus sp. W8B-74','species'),(997422,400634,'Lysinibacillus sp. W8B-61','species'),(997423,57493,'Kocuria sp. W8B-84','species'),(997424,400634,'Lysinibacillus sp. Z8B-38','species'),(997425,400634,'Lysinibacillus sp. Z8B-51','species'),(997426,265,'Paracoccus sp. KS-11 Z8B-43','species'),(997427,1663,'Arthrobacter sp. Z8B-44','species'),(997428,1386,'Bacillus sp. Z8B-54','species'),(997429,44249,'Paenibacillus sp. Z8B-56','species'),(997430,1269,'Micrococcus sp. Z8B-40','species'),(997431,69965,'Macrococcus sp. Z8B-62','species'),(997432,1386,'Bacillus sp. Z8B-59','species'),(997433,1386,'Bacillus sp. J8B-71','species'),(997434,1386,'Bacillus sp. G1Ba-22','species'),(997435,1386,'Bacillus sp. G1Ba-23','species'),(997436,1386,'Bacillus sp. G1Ba-24','species'),(997437,1386,'Bacillus sp. H1B-29','species'),(997438,648802,'Rummeliibacillus sp. S2Ba-28','species'),(997439,1386,'Bacillus sp. G1Ba-18','species'),(997440,44249,'Paenibacillus sp. J1Ba-7','species'),(997441,648802,'Rummeliibacillus sp. J3Ba-35','species'),(997442,400634,'Lysinibacillus sp. G1Ba-7','species'),(997443,400634,'Lysinibacillus sp. Z1B-25','species'),(997444,1386,'Bacillus sp. Z2B-75','species'),(997445,648802,'Rummeliibacillus sp. H1B-31','species'),(997446,1569,'Sporosarcina sp. Z2Ba-14','species'),(997447,1386,'Bacillus sp. Z2Ba-19','species'),(997448,1386,'Bacillus sp. XA102','species'),(997449,1386,'Bacillus sp. XA5-1','species'),(997450,1386,'Bacillus sp. XFA15','species'),(997451,44249,'Paenibacillus sp. H2A-19','species'),(997452,44249,'Paenibacillus sp. H1A-15','species'),(997453,1386,'Bacillus sp. XA90','species'),(997454,129772,'Influenza A virus (A/mallard/Czech Republic/15902-18K/2009(H11N9))','no rank'),(997455,114727,'Influenza A virus (A/Czech Republic/1/2011(H1N1))','no rank'),(997456,119210,'Influenza A virus (A/mink/Nova Scotia/1265707/2010(H3N2))','no rank'),(997457,119210,'Influenza A virus (A/swine/Quebec/1265553/2010(H3N2))','no rank'),(997458,29278,'Cloning vector pVEX2172','species'),(997459,29278,'Baculovirus expression/transfer vector pFB-ZB','species'),(997460,29278,'PCR amplification vector pCLF2','species'),(997461,29278,'PCR amplification vector pCLF1','species'),(997462,407,'Methylobacterium sp. BW66UT1570','species'),(997463,114727,'Influenza A virus (A/Hong Kong/04633/2008(H1N1))','no rank'),(997464,114727,'Influenza A virus (A/Hong Kong/04427/2008(H1N1))','no rank'),(997465,114727,'Influenza A virus (A/Hong Kong/03807/2008(H1N1))','no rank'),(997466,114727,'Influenza A virus (A/Hong Kong/01045/2008(H1N1))','no rank'),(997467,114727,'Influenza A virus (A/Hong Kong/01085/2008(H1N1))','no rank'),(997468,114727,'Influenza A virus (A/Hong Kong/01236/2008(H1N1))','no rank'),(997469,114727,'Influenza A virus (A/Hong Kong/02022/2008(H1N1))','no rank'),(997470,114727,'Influenza A virus (A/Hong Kong/02181/2008(H1N1))','no rank'),(997471,114727,'Influenza A virus (A/Hong Kong/03138/2008(H1N1))','no rank'),(997472,114727,'Influenza A virus (A/Hong Kong/15273/2009(H1N1))','no rank'),(997473,114727,'Influenza A virus (A/Hong Kong/15411/2009(H1N1))','no rank'),(997474,114727,'Influenza A virus (A/Hong Kong/16176/2009(H1N1))','no rank'),(997475,114727,'Influenza A virus (A/Hong Kong/16418/2009(H1N1))','no rank'),(997476,114727,'Influenza A virus (A/Hong Kong/17270/2009(H1N1))','no rank'),(997477,114727,'Influenza A virus (A/Hong Kong/17566/2009(H1N1))','no rank'),(997478,114727,'Influenza A virus (A/Hong Kong/62768/2008(H1N1))','no rank'),(997479,114727,'Influenza A virus (A/Hong Kong/63799/2008(H1N1))','no rank'),(997480,114727,'Influenza A virus (A/Hong Kong/65446/2008(H1N1))','no rank'),(997481,114727,'Influenza A virus (A/Hong Kong/65101/2008(H1N1))','no rank'),(997482,114727,'Influenza A virus (A/Hong Kong/433397/2009(H1N1))','no rank'),(997483,114727,'Influenza A virus (A/Hong Kong/433436/2009(H1N1))','no rank'),(997484,114727,'Influenza A virus (A/Hong Kong/419239/2009(H1N1))','no rank'),(997485,114727,'Influenza A virus (A/Hong Kong/419301/2009(H1N1))','no rank'),(997486,114727,'Influenza A virus (A/Hong Kong/419305/2009(H1N1))','no rank'),(997487,114727,'Influenza A virus (A/Hong Kong/420518/2009(H1N1))','no rank'),(997488,114727,'Influenza A virus (A/Hong Kong/29992/2009(H1N1))','no rank'),(997489,114727,'Influenza A virus (A/Hong Kong/33230/2009(H1N1))','no rank'),(997490,114727,'Influenza A virus (A/Hong Kong/23369/2009(H1N1))','no rank'),(997491,114727,'Influenza A virus (A/Hong Kong/FFD/2009(H1N1))','no rank'),(997492,114727,'Influenza A virus (A/Hong Kong/423432/2009(H1N1))','no rank'),(997493,119211,'Influenza A virus (A/equine/Otar/764/2007(H3N8))','no rank'),(997494,59047,'Echeandia sp. Salazar s.n.','species'),(997495,48010,'Oecomys sp. RGR-2011','species'),(997497,397495,'Gloiocladia australis','species'),(997498,40323,'Stenotrophomonas sp. TL2','species'),(997499,570,'Klebsiella sp. STMPSB 1','species'),(997500,73931,'environmental samples','no rank'),(997501,997500,'Chromadoridae environmental sample','species'),(997502,33345,'environmental samples','no rank'),(997503,997502,'Heteroptera environmental sample','species'),(997504,756383,'Acrothamnion butlerae','species'),(997505,2764,'Aglaothamnion boergesenii','species'),(997506,2764,'Aglaothamnion cordatum','species'),(997507,56362,'Acronicta auricoma','species'),(997508,56362,'Acronicta cuspis','species'),(997509,56362,'Acronicta strigosa','species'),(997510,938231,'Eublemma parva','species'),(997511,95218,'Hypena crassalis','species'),(997512,706072,'Lygephila craccae','species'),(997513,689134,'Macrochilo cribrumalis','species'),(997514,706080,'Minucia lunaris','species'),(997515,214389,'Polypogon plumigeralis','species'),(997516,95186,'Euchalcia','genus'),(997517,997516,'Euchalcia variabilis','species'),(997518,95186,'Lamprotes','genus'),(997519,997518,'Lamprotes caureum','species'),(997520,95175,'Moma','genus'),(997521,997520,'Moma alpium','species'),(997522,95186,'Panchrysia','genus'),(997523,997522,'Panchrysia vargenteum','species'),(997524,47766,'Agrotis cinerea','species'),(997525,47766,'Agrotis clavis','species'),(997526,95189,'Apamea anceps','species'),(997527,95189,'Apamea illyria','species'),(997528,95189,'Apamea lateritia','species'),(997529,320076,'Caradrina gilva','species'),(997530,988088,'Cerastis leucographa','species'),(997531,987443,'Chortodes extremus','species'),(997532,721912,'Xanthia togata','species'),(997533,56381,'Cucullia artemisiae','species'),(997534,320033,'Diarsia florida','species'),(997535,214124,'Egira conspicillaris','species'),(997536,875923,'Hoplodrina respersa','species'),(997537,56391,'Lithophane semibrunnea','species'),(997538,56391,'Lithophane socia','species'),(997539,721905,'Lycophotia molothina','species'),(997540,103830,'Mythimna ferrago','species'),(997541,214286,'Oligia versicolor','species'),(997542,43336,'Orthosia gracilis','species'),(997543,689148,'Sideridis reticulatus','species'),(997544,216061,'Spaelotis ravida','species'),(997545,320016,'Xestia sexstrigata','species'),(997546,572922,'Archanara','genus'),(997547,997546,'Archanara neurica','species'),(997548,572922,'Calamia','genus'),(997549,997548,'Calamia tridens','species'),(997550,572922,'Mesoligia','genus'),(997551,997550,'Mesoligia furuncula','species'),(997552,95244,'Pachetra','genus'),(997553,997552,'Pachetra sagittigera','species'),(997554,102793,'Influenza A virus (A/chicken/Kgarbia/ch100/2010(H5N1))','no rank'),(997555,119210,'Influenza A virus (A/reassortant/CDC2005712034(California/07/2004 x Puerto Rico/8/1934)(H3N2))','no rank'),(997556,119210,'Influenza A virus (A/reassortant/IgYRP10.c1(California/07/2004 x Puerto Rico/8/1934)(H3N2))','no rank'),(997557,119210,'Influenza A virus (A/reassortant/IgYRP11.c1(California/07/2004 x Puerto Rico/8/1934)(H3N2))','no rank'),(997558,119210,'Influenza A virus (A/reassortant/IgYRP11.c2(California/07/2004 x Puerto Rico/8/1934)(H3N2))','no rank'),(997559,119210,'Influenza A virus (A/reassortant/IgYRP11.c3(California/07/2004 x Puerto Rico/8/1934)(H3N2))','no rank'),(997560,119210,'Influenza A virus (A/reassortant/IgYRP13.c1(California/07/2004 x Puerto Rico/8/1934)(H3N2))','no rank'),(997561,119210,'Influenza A virus (A/reassortant/IgYRP16(California/07/2004 x Puerto Rico/8/1934)(H3N2))','no rank'),(997562,119210,'Influenza A virus (A/reassortant/IgYRP16.c1(California/07/2004 x Puerto Rico/8/1934)(H3N2))','no rank'),(997563,119210,'Influenza A virus (A/reassortant/IgYRP2(California/07/2004 x Puerto Rico/8/1934)(H3N2))','no rank'),(997564,119210,'Influenza A virus (A/reassortant/IgYRP2.c1(California/07/2004 x Puerto Rico/8/1934)(H3N2))','no rank'),(997565,119210,'Influenza A virus (A/reassortant/IgYRP2.c2(California/07/2004 x Puerto Rico/8/1934)(H3N2))','no rank'),(997566,31437,'Ahnfeltiopsis pygmaea','species'),(997567,35167,'Amphiroa valonioides','species'),(997568,52048,'Urastoma sp. HMF-2010A','species'),(997569,52048,'Urastoma sp. HMF-2010B','species'),(997570,52048,'Urastoma sp. HMF-2010C','species'),(997571,2766,'Antithamnion antillanum','species'),(997572,2766,'Antithamnion decipiens','species'),(997573,2766,'Antithamnion erucacladellum','species'),(997574,31377,'Balliella','genus'),(997575,997574,'Balliella repens','species'),(997576,31380,'Ceramium codii','species'),(997577,31380,'Ceramium hanaense','species'),(997578,31380,'Ceramium hyalacanthum','species'),(997579,31380,'Ceramium womersleyi','species'),(997580,557872,'Chamaebotrys boergesenii','species'),(997581,31392,'Chondria arcuata','species'),(997582,197320,'Chondrophycus undulatus','species'),(997583,81591,'Chrysymenia kaernbachii','species'),(997584,81591,'Chrysymenia okamurae','species'),(997585,326254,'Corallophila huysmansii','species'),(997586,42001,'Crouania minutissima','species'),(997587,42010,'Cryptonemia yendoi','species'),(997588,35165,'Dasya corymbifera','species'),(997589,35165,'Dasya kristeniae','species'),(997590,35165,'Dasya murrayana','species'),(997592,173796,'Oxyethira serrata','species'),(997593,177622,'Protoptila maculata','species'),(997594,177604,'Agraylea','genus'),(997595,997594,'Agraylea multipunctata','species'),(997599,1298377,'Pacris xizangensis','species'),(997600,562,'Escherichia coli NDM1Dok01','no rank'),(997601,31484,'Dermonema','genus'),(997602,997601,'Dermonema pulvinatum','species'),(997603,756396,'Diplothamnion','genus'),(997604,997603,'Diplothamnion jolyi','species'),(997605,268563,'Dotyophycus yamadae','species'),(997606,38552,'Dudresnaya hawaiiensis','species'),(997607,38552,'Dudresnaya littleri','species'),(997608,28866,'Gelidiella machrisiana','species'),(997609,81606,'Gelidiopsis scoparia','species'),(997610,2774,'Gracilaria abbottiana','species'),(997611,2774,'Gracilaria dawsonii','species'),(997612,2774,'Gracilaria epihippisora','species'),(997613,3754,'Prunus sp. Wen 8755','species'),(997614,3754,'Prunus sp. Wen 9025','species'),(997615,3754,'Prunus sp. Wen 9004','species'),(997616,13390,'Camponotus sp. MG024','species'),(997617,13390,'Camponotus nr. maculatus MG03','species'),(997618,13390,'Camponotus sp. MG064','species'),(997619,209466,'uncultured Eupenicillium','species'),(997620,909232,'uncultured Leotia','species'),(997621,642472,'uncultured Torula','species'),(997622,388958,'uncultured Gyroporus','species'),(997623,136265,'uncultured Aporospora','species'),(997624,195051,'uncultured Kabatina','species'),(997625,312142,'uncultured Drechslera','species'),(997626,312142,'uncultured Ulocladium','species'),(997627,364356,'uncultured Thelebolus','species'),(997628,265006,'uncultured Discostroma','species'),(997629,332320,'uncultured Corynascus','species'),(997630,209466,'uncultured Talaromyces','species'),(997631,335433,'uncultured Veronaeopsis','species'),(997632,451878,'uncultured Chrysosporium','species'),(997633,219937,'uncultured Sordaria','species'),(997634,405841,'uncultured Lophiostoma','species'),(997635,195051,'uncultured Eladia','species'),(997636,997674,'uncultured Teratosphaeria','species'),(997637,659434,'uncultured Marasmiellus','species'),(997638,997675,'uncultured Cephalotheca','species'),(997639,364356,'uncultured Antarctomyces','species'),(997640,229022,'uncultured Uthatobasidium','species'),(997641,997676,'uncultured Pochonia','species'),(997642,997677,'uncultured Poculum','species'),(997643,997678,'uncultured Pyrenochaeta','species'),(997644,364321,'uncultured Cystofilobasidium','species'),(997645,767709,'uncultured Acrostalagmus','species'),(997646,997679,'uncultured Dicyma','species'),(997647,997680,'uncultured Sporothrix','species'),(997648,195051,'uncultured Cordana','species'),(997649,997681,'uncultured Spiromastix','species'),(997650,332326,'uncultured Myxotrichum','species'),(997651,195018,'uncultured Thaxterogaster','species'),(997652,997682,'uncultured Polysporina','species'),(997653,316980,'uncultured Pycnopeziza','species'),(997654,209466,'uncultured Merimbla','species'),(997655,986074,'uncultured Microdiplodia','species'),(997656,997683,'uncultured Lipomyces','species'),(997657,444733,'uncultured Montagnula','species'),(997658,997684,'uncultured Bipolaris','species'),(997659,312140,'uncultured Pyrenopeziza','species'),(997660,310478,'uncultured Phaeobotryosphaeria','species'),(997661,444733,'uncultured Paraphaeosphaeria','species'),(997662,332326,'uncultured Amorphotheca','species'),(997663,209466,'uncultured Neosartorya','species'),(997664,858578,'uncultured Pleurophoma','species'),(997665,332326,'uncultured Pseudogymnoascus','species'),(997666,986073,'uncultured Phaeoannellomyces','species'),(997667,997690,'uncultured Munkovalsaria','species'),(997668,997691,'uncultured Mycoleptodiscus','species'),(997669,997692,'uncultured Gnomonia','species'),(997670,997693,'uncultured Cunninghamella','species'),(997671,997695,'uncultured Thelidium','species'),(997672,997747,'uncultured Veronaea','species'),(997673,13390,'Camponotus sp. MG050','species'),(997674,668547,'environmental samples','no rank'),(997675,95343,'environmental samples','no rank'),(997676,34398,'environmental samples','no rank'),(997677,110844,'environmental samples','no rank'),(997678,117568,'environmental samples','no rank'),(997679,67607,'environmental samples','no rank'),(997680,117573,'environmental samples','no rank'),(997681,33184,'environmental samples','no rank'),(997682,88746,'environmental samples','no rank'),(997683,29827,'environmental samples','no rank'),(997684,121515,'environmental samples','no rank'),(997685,316257,'Phlomis crinita x Phlomis lychnitis','species'),(997686,316257,'Phlomis lychnitis x Phlomis purpurea','species'),(997687,316257,'Phlomis x almijarensis','species'),(997688,316257,'Phlomis x termessi','species'),(997689,316257,'Phlomis x trullenquei','species'),(997690,221675,'environmental samples','no rank'),(997691,126331,'environmental samples','no rank'),(997692,218102,'environmental samples','no rank'),(997693,4851,'environmental samples','no rank'),(997694,190769,'Pheidole sp. MGs046','species'),(997695,146292,'environmental samples','no rank'),(997696,193325,'Eremostachys laevigata','species'),(997697,316257,'Phlomis sp. CM54','species'),(997698,316257,'Phlomis aff. armeniaca CM13','species'),(997699,316257,'Phlomis angustissima','species'),(997700,316257,'Phlomis anisodonta','species'),(997701,316257,'Phlomis armeniaca','species'),(997702,316257,'Phlomis aurea','species'),(997703,316257,'Phlomis bourgaei','species'),(997704,316257,'Phlomis bovei','species'),(997705,997704,'Phlomis bovei subsp. maroccana','subspecies'),(997706,316257,'Phlomis brevibracteata','species'),(997707,316257,'Phlomis breviflora','species'),(997708,316257,'Phlomis bruguieri','species'),(997709,316257,'Phlomis cancellata','species'),(997710,316257,'Phlomis capitata','species'),(997711,316257,'Phlomis cashmeriana','species'),(997713,316257,'Phlomis cf. kurdica CM4','species'),(997714,316257,'Phlomis chrysophylla','species'),(997715,316257,'Phlomis cretica','species'),(997716,316257,'Phlomis cypria','species'),(997717,997716,'Phlomis cypria var. cypria','varietas'),(997718,997716,'Phlomis cypria var. occidentalis','varietas'),(997719,316257,'Phlomis grandiflora','species'),(997720,316257,'Phlomis herba-venti','species'),(997721,997720,'Phlomis herba-venti subsp. pungens','subspecies'),(997722,316257,'Phlomis italica','species'),(997723,316257,'Phlomis lanata','species'),(997724,316257,'Phlomis lanceolata','species'),(997725,316257,'Phlomis leucophracta','species'),(997726,316257,'Phlomis linearis','species'),(997727,316257,'Phlomis longifolia','species'),(997728,316257,'Phlomis lunariifolia','species'),(997729,316257,'Phlomis lycia','species'),(997730,316257,'Phlomis macrophylla','species'),(997731,316257,'Phlomis monocephala','species'),(997732,316257,'Phlomis nissolii','species'),(997733,316257,'Phlomis oreophila','species'),(997734,316257,'Phlomis platystegia','species'),(997735,1006602,'Phlomoides pratensis','species'),(997736,316258,'Phlomis purpurea subsp. almeriensis','subspecies'),(997737,316257,'Phlomis rigida','species'),(997738,316257,'Phlomis russeliana','species'),(997739,316257,'Phlomis samia','species'),(997740,316257,'Phlomis sp. CM12','species'),(997741,572132,'Phlomis tatsienensis var. hirticalyx','varietas'),(997742,316257,'Phlomis tenorei','species'),(997743,572134,'Phlomis umbrosa var. australis','varietas'),(997744,572134,'Phlomis umbrosa var. umbrosa','varietas'),(997745,316257,'Phlomis urodonta','species'),(997746,316257,'Phlomis viscosa','species'),(997747,82104,'environmental samples','no rank'),(997748,426779,'uncultured Basidiodendron','species'),(997749,426780,'uncultured Chondrostereum','species'),(997750,195020,'uncultured Hydropus','species'),(997751,403074,'uncultured Immersiella','species'),(997752,384352,'uncultured Melanopsammella','species'),(997753,178728,'uncultured Radulomyces','species'),(997754,997758,'uncultured Cylindrosympodium','species'),(997755,997760,'uncultured Dactylaria','species'),(997756,195051,'uncultured Lemonniera','species'),(997757,406512,'uncultured Rosellinia','species'),(997758,155170,'environmental samples','no rank'),(997759,219769,'Cerapachys sp. JDWAM247-05','species'),(997760,54032,'environmental samples','no rank'),(997761,61624,'Paenibacillus mucilaginosus K02','no rank'),(997762,604438,'Myrmicinae gen. BLF-01','genus'),(997763,997762,'Myrmicinae gen. BLF-01 sp. MG02','species'),(997764,190769,'Pheidole sp. MGs128','species'),(997765,29562,'Mycoplasma ovipneumoniae SC01','no rank'),(997767,281244,'Asterotexis','genus'),(997768,997767,'Asterotexis cucurbitacearum','species'),(997769,13228,'Potamogeton alpinus x Potamogeton natans','species'),(997770,13228,'Potamogeton gramineus x Potamogeton nodosus','species'),(997771,13228,'Potamogeton x vepsicus','species'),(997772,13228,'Potamogeton polygonifolius','species'),(997773,13228,'Potamogeton sarmaticus','species'),(997774,13228,'Potamogeton schweinfurthii','species'),(997775,5475,'Candida sp. YFL12.4a','species'),(997776,93470,'Dothichiza sp. 1 NF-2011','species'),(997777,93470,'Dothichiza sp. 2 NF-2011','species'),(997778,158045,'Phaeomoniella sp. YF13.1','species'),(997779,422478,'Coniochaetales sp. 2 NF-2011','species'),(997780,37839,'Dothideales sp. 1 NF-2011','species'),(997781,35158,'Griffithsia heteromorpha','species'),(997782,35158,'Griffithsia schousboei','species'),(997799,35158,'Griffithsia subcylindrica','species'),(997800,38334,'Halichrysis coalescens','species'),(997801,710235,'Nylanderia sp. JDWAM538-05','species'),(997802,190769,'Pheidole sp. MG146','species'),(997803,190769,'Pheidole sp. BOLD:AAC0772','species'),(997804,190769,'Pheidole sp. BOLD:AAC2903','species'),(997805,216406,'Ponera sp. MU01','species'),(997807,200581,'Crematogaster sp. BOLD:AAA2601','species'),(997808,200581,'Crematogaster sp. BOLD:AAA2602','species'),(997809,200581,'Crematogaster sp. BOLD:AAA2605','species'),(997810,200581,'Crematogaster sp. JDWAM420-05','species'),(997811,200581,'Crematogaster sp. JDWAM427-05','species'),(997812,200581,'Crematogaster sp. JDWAM429-05','species'),(997813,200581,'Crematogaster sp. JDWAM473-05','species'),(997814,200581,'Crematogaster sp. JDWAM665-05','species'),(997815,200581,'Crematogaster sp. JDWAM683-05','species'),(997816,200581,'Crematogaster sp. JDWAM686-05','species'),(997817,48945,'Haliptilon subulatum','species'),(997818,756396,'Haloplegma','genus'),(997819,997818,'Haloplegma duperreyi','species'),(997820,42020,'Halymenia stipitata','species'),(997821,675845,'Rose rosette virus','species'),(997822,13617,'Myrmecia pilosula complex sp. ZQQ-2011','species'),(997823,553494,'Monopteryx inpae','species'),(997824,83334,'Escherichia coli O157:H7 str. 1044','no rank'),(997825,83334,'Escherichia coli O157:H7 str. 1125','no rank'),(997826,384907,'Allobates hodli','species'),(997827,1496,'Clostridium difficile 002-P50-2011','no rank'),(997828,1496,'Clostridium difficile 050-P50-2011','no rank'),(997829,836,'Porphyromonas sp. KLE 1280','species'),(997830,68892,'Streptococcus infantis X','no rank'),(997831,351536,'Frickius variolosus','species'),(997832,7086,'Geotrupes ibericus','species'),(997833,166373,'Thorectes armifrons','species'),(997834,166373,'Thorectes baraudi','species'),(997835,166373,'Thorectes ferreri','species'),(997836,166373,'Thorectes valencianus','species'),(997837,110052,'Ceratophyus','genus'),(997838,997837,'Ceratophyus hoffmannseggi','species'),(997839,997837,'Ceratophyus martinezi','species'),(997840,110052,'Haplogeotrupes','genus'),(997841,997840,'Haplogeotrupes guatemalensis','species'),(997842,110052,'Jekelius','genus'),(997843,997842,'Jekelius albarracinus','species'),(997844,997842,'Jekelius balearicus','species'),(997845,997842,'Jekelius brullei','species'),(997846,997842,'Jekelius castillanus','species'),(997847,997842,'Jekelius catalonicus','species'),(997850,997842,'Jekelius hernandezi','species'),(997851,997842,'Jekelius hispanus','species'),(997855,997842,'Jekelius nitidus','species'),(997856,997842,'Jekelius punctatolineatus','species'),(997857,997842,'Jekelius punctulatus','species'),(997860,110052,'Onthotrupes','genus'),(997861,997860,'Onthotrupes herbeus','species'),(997862,997860,'Onthotrupes nebularum','species'),(997863,110052,'Sericotrupes','genus'),(997864,997863,'Sericotrupes niger','species'),(997865,110052,'Silphotrupes','genus'),(997866,997865,'Silphotrupes orocantabricus','species'),(997867,997865,'Silphotrupes punctatissimus','species'),(997868,110052,'Taurocerastes','genus'),(997869,997868,'Taurocerastes patagonicus','species'),(997870,110052,'Trypocopris','genus'),(997871,997870,'Trypocopris pyrenaeus','species'),(997872,1381,'Atopobium minutum 10063974','no rank'),(997873,47678,'Bacteroides caccae CL03T12C61','no rank'),(997874,246787,'Bacteroides cellulosilyticus CL02T12C19','no rank'),(997875,357276,'Bacteroides dorei CL02T00C15','no rank'),(997876,357276,'Bacteroides dorei CL02T12C06','no rank'),(997877,357276,'Bacteroides dorei CL03T12C01','no rank'),(997878,817,'Bacteroides fragilis CL03T00C08','no rank'),(997879,817,'Bacteroides fragilis CL03T12C07','no rank'),(997880,817,'Bacteroides fragilis CL05T00C42','no rank'),(997881,817,'Bacteroides fragilis CL05T12C13','no rank'),(997882,817,'Bacteroides fragilis CL07T00C01','no rank'),(997883,817,'Bacteroides fragilis CL07T12C05','no rank'),(997884,291645,'Bacteroides nordii CL02T12C05','no rank'),(997885,28116,'Bacteroides ovatus CL02T12C04','no rank'),(997886,28116,'Bacteroides ovatus CL03T12C18','no rank'),(997887,291644,'Bacteroides salyersiae CL02T12C01','no rank'),(997888,338188,'Bacteroides finegoldii CL09T03C10','no rank'),(997889,820,'Bacteroides uniformis CL03T00C23','no rank'),(997890,820,'Bacteroides uniformis CL03T12C37','no rank'),(997891,821,'Bacteroides vulgatus CL09T03C04','no rank'),(997892,371601,'Bacteroides xylanisolvens CL03T12C04','no rank'),(997893,208479,'Clostridium bolteae 90A5','no rank'),(997894,208479,'Clostridium bolteae 90A9','no rank'),(997895,208479,'Clostridium bolteae 90B3','no rank'),(997896,208479,'Clostridium bolteae 90B7','no rank'),(997897,208479,'Clostridium bolteae 90B8','no rank'),(997898,1492,'Clostridium butyricum 60E.3','no rank'),(997899,45148,'Lophiostoma hysterioides','species'),(997901,547,'Enterobacter sp. UB4','species'),(997902,547,'Enterobacter sp. M1_46','species'),(997903,547,'Enterobacter sp. T1_510','species'),(997904,547,'Enterobacter sp. OG32','species'),(997905,68287,'Mesorhizobium sp. RM47','species'),(997906,286,'Pseudomonas sp. TS45','species'),(997908,29278,'Cloning vector pBAD24-Gluc','species'),(997909,11520,'Influenza B virus (B/Kol/1013/2007)','no rank'),(997910,11520,'Influenza B virus (B/Kol/1230/2007)','no rank'),(997911,11520,'Influenza B virus (B/Kol/1234/2007)','no rank'),(997912,11520,'Influenza B virus (B/Kol/1253/2007)','no rank'),(997913,11520,'Influenza B virus (B/Kol/1857/2008)','no rank'),(997914,11520,'Influenza B virus (B/Kol/202/2010)','no rank'),(997915,11520,'Influenza B virus (B/Kol/2044/2008)','no rank'),(997916,11520,'Influenza B virus (B/Kol/2065/2008)','no rank'),(997917,11520,'Influenza B virus (B/Kol/2636/2010)','no rank'),(997918,11520,'Influenza B virus (B/Kol/372/2010)','no rank'),(997919,11520,'Influenza B virus (B/Kol/537/2006)','no rank'),(997920,11520,'Influenza B virus (B/Kol/542/2006)','no rank'),(997921,11520,'Influenza B virus (B/Kol/583/2006)','no rank'),(997922,11520,'Influenza B virus (B/Kol/N-1272/2009)','no rank'),(997923,11520,'Influenza B virus (B/Kol/N-140/2009)','no rank'),(997924,11520,'Influenza B virus (B/Kol/N-67/2009)','no rank'),(997925,260092,'Helminthocladia rhizoidea','species'),(997926,94296,'Heterosiphonia crispella','species'),(997927,105603,'Hypnea cornuta var. stellulifera','varietas'),(997928,651678,'Peltophryne florentinoi','species'),(997929,651678,'Peltophryne cataulaciceps','species'),(997930,31412,'Hypneocolax','genus'),(997931,997930,'Hypneocolax stellaris','species'),(997932,997931,'Hypneocolax stellaris subsp. orientalis','subspecies'),(997933,31389,'Hypoglossum rhizophorum','species'),(997934,38554,'Kallymenia sessilis','species'),(997935,38554,'Kallymenia thompsonii','species'),(997936,99900,'Laurencia brachyclados','species'),(997937,99900,'Laurencia crustiformans','species'),(997938,99900,'Laurencia decumbens','species'),(997939,99900,'Laurencia galtsoffii','species'),(997964,80967,'Amblyglyphidodon indicus','species'),(997965,241267,'Bodianus diana','species'),(997966,80974,'Chromis acares','species'),(997967,80974,'Chromis dimidiata','species'),(997968,80974,'Chromis nigrura','species'),(997969,80974,'Chromis vanderbilti','species'),(997970,51788,'Halichoeres cosmetus','species'),(997971,241311,'Labropsis polynesica','species'),(997972,347722,'Macropharyngodon bipartitus bipartitus','subspecies'),(997973,241326,'Oxycheilinus arenatus','species'),(997974,80986,'Plectroglyphidodon imparipennis','species'),(997975,80986,'Plectroglyphidodon johnstonianus','species'),(997976,80986,'Plectroglyphidodon phoenixensis','species'),(997977,80986,'Plectroglyphidodon randalli','species'),(997978,61808,'Pomacentrus agassizii','species'),(997979,61808,'Pomacentrus arabicus','species'),(997980,61808,'Pomacentrus baenschi','species'),(997981,61808,'Pomacentrus sulfureus','species'),(997982,241334,'Pseudocheilinus ocellatus','species'),(997983,241336,'Pseudocoris aurantiofasciata','species'),(997984,80992,'Stegastes albifasciatus','species'),(997985,80992,'Stegastes limbatus','species'),(997986,80992,'Stegastes pelicieri','species'),(997987,241347,'Stethojulis strigiventer','species'),(997990,420087,'Henosepilachna altera','species'),(997991,420087,'Henosepilachna diekei','species'),(997992,236622,'Nysius sp. n. 1 Tsukuba1','species'),(997993,236622,'Nysius sp. n. 2 Yakushima1','species'),(997994,7535,'Oncopeltus nigriceps','species'),(997995,763243,'Arocatus sericans','species'),(997996,763243,'Arocatus melanostomus','species'),(997997,238613,'Pylorgus','genus'),(997998,238617,'Togo','genus'),(997999,997997,'Pylorgus sp. Pl Nakanoshima1','species'),(998000,997998,'Togo hemipterus','species'),(998001,46703,'Montipora sp. ZF-2011','species'),(998002,126328,'Coris caudimacula','species'),(998003,126328,'Coris cuvieri','species'),(998004,111903,'Erebia ligea carthusianorum','subspecies'),(998005,8247,'Polylepion','genus'),(998006,998005,'Polylepion russelli','species'),(998007,82456,'Cola millenii','species'),(998008,82407,'Grewia orientalis','species'),(998009,93771,'Guazuma crinita','species'),(998010,82419,'Schoutenia ovata','species'),(998011,47097,'Tephrosia calophylla','species'),(998012,556224,'Bogidiella indica','species'),(998013,556224,'Bogidiella veneris','species'),(998014,135617,'Cocleimonas','genus'),(998083,53246,'Pseudoalteromonas sp. HK41','species'),(998084,1883,'Streptomyces himastatinicus','species'),(998085,413684,'Callithrix pygmaea adenovirus HUN/2009','species'),(998086,1231361,'Pseudomonas phage PhiPA3','species'),(998087,1363,'Lactococcus garvieae 21881','no rank'),(998088,654,'Aeromonas veronii B565','no rank'),(998089,33892,'Mycobacterium bovis BCG str. China','no rank'),(998090,33892,'Mycobacterium bovis BCG str. ATCC 35733','no rank'),(998091,33892,'Mycobacterium bovis BCG str. ATCC 35740','no rank'),(998092,33892,'Mycobacterium bovis BCG str. ATCC 35743','no rank'),(998093,43158,'Lichenostomus chrysops','species'),(998094,1386,'Bacillus sp. EMB20','species'),(998095,547,'Enterobacter sp. EMB19','species'),(998096,547,'Enterobacter sp. EMB21','species'),(998097,286,'Pseudomonas sp. EMB22','species'),(998098,286,'Pseudomonas sp. EMB23','species'),(998099,43158,'Lichenostomus cratitius','species'),(998100,43158,'Lichenostomus fasciogularis','species'),(998101,43158,'Lichenostomus flavicollis','species'),(998102,43158,'Lichenostomus frenatus','species'),(998103,43158,'Lichenostomus hindwoodi','species'),(998104,43158,'Lichenostomus keartlandi','species'),(998105,43158,'Lichenostomus obscurus','species'),(998106,43158,'Lichenostomus plumulus','species'),(998107,43158,'Lichenostomus subfrenatus','species'),(998108,43158,'Lichenostomus versicolor','species'),(998109,489821,'Norovirus Hu/GII.4/Tiapei-02A-37/2009/TW','no rank'),(998110,489821,'Norovirus Hu/GII.4/Tiapei-02A-39/2009/TW','no rank'),(998111,489821,'Norovirus Hu/GII.4/Tiapei-02A-72/2008/TW','no rank'),(998112,489821,'Norovirus Hu/GII.4/Tiapei-02A-97/2008/TW','no rank'),(998113,489821,'Norovirus Hu/GII.4/Tiapei-02A-s1/2009/TW','no rank'),(998114,489821,'Norovirus Hu/GII.4/Tiapei-02A-s29/2009/TW','no rank'),(998115,489821,'Norovirus Hu/GII.4/Tiapei-02A-s4/2009/TW','no rank'),(998116,489821,'Norovirus Hu/GII.4/Tiapei-02A-s7/2009/TW','no rank'),(998117,489821,'Norovirus Hu/GII.4/Tiapei-02A/2008/TW','no rank'),(998118,489821,'Norovirus Hu/GII.4/Tiapei-L-3/2009/TW','no rank'),(998119,99900,'Laurencia tenera','species'),(998120,31487,'Liagora robusta','species'),(998121,94298,'Lophocladia kipukaia','species'),(998122,2802,'Sarcomeniaceae','family'),(998123,998122,'Malaconema','genus'),(998124,998123,'Malaconema minimum','species'),(998125,536600,'Monosporus indicus','species'),(998126,470589,'Palisada yamadana','species'),(998127,31424,'Peleophycus','genus'),(998128,998127,'Peleophycus multiprocarpium','species'),(998129,31377,'Perikladosporon','genus'),(998130,998129,'Perikladosporon percurrens','species'),(998131,197836,'Platoma ardreanum','species'),(998134,110919,'Neosiphonia upolensis','species'),(998135,374,'Bradyrhizobium sp. DASA 02011','species'),(998136,2803,'Rhodolachne','genus'),(998137,998136,'Rhodolachne decussata','species'),(998138,268582,'Scinaia furcata','species'),(998139,268582,'Scinaia hormoides','species'),(998140,2803,'Spirocladia','genus'),(998141,998140,'Spirocladia barodensis','species'),(998142,998140,'Spirocladia hodgsoniae','species'),(998143,1663,'Arthrobacter sp. 8-D15','species'),(998144,1663,'Arthrobacter sp. 8-D6','species'),(998145,32008,'Burkholderia sp. 68-F98','species'),(998146,237,'Flavobacterium sp. Lake-D51','species'),(998147,237,'Flavobacterium sp. Lake-D61','species'),(998148,237,'Flavobacterium sp. Lake-D63','species'),(998149,29580,'Janthinobacterium sp. 8-D19','species'),(998150,33981,'Kineococcus sp. 30-D36','species'),(998151,149698,'Massilia sp. 8-F94A','species'),(998152,84567,'Pedobacter sp. Lake-F120A','species'),(998153,286,'Pseudomonas sp. 8-D35B','species'),(998154,286,'Pseudomonas sp. 8-F104','species'),(998155,286,'Pseudomonas sp. 8-F51','species'),(998156,286,'Pseudomonas sp. Lake-D3','species'),(998157,286,'Pseudomonas sp. Lake-D38','species'),(998158,286,'Pseudomonas sp. Lake-F128','species'),(998159,497,'Psychrobacter sp. 68-F87','species'),(998160,13687,'Sphingomonas sp. 30-D48','species'),(998161,13687,'Sphingomonas sp. 68-F102','species'),(998162,34072,'Variovorax sp. Lake-F16','species'),(998163,83780,'Kineosporiaceae bacterium 30-D35','species'),(998164,90316,'Microbacteriaceae bacterium 30-F143','species'),(998165,90316,'Microbacteriaceae bacterium Lake-D41','species'),(998166,119059,'Oxalobacteraceae bacterium 30-D56','species'),(998167,119059,'Oxalobacteraceae bacterium 30-D68','species'),(998168,84568,'Sphingobacteriaceae bacterium 30-D57','species'),(998169,84568,'Sphingobacteriaceae bacterium 30-F52','species'),(998170,33807,'alpha proteobacterium 68-F88','species'),(998171,5153,'Ceratocystiopsis sp. WIN(M)1578','species'),(998172,5153,'Ceratocystiopsis sp. WIN(M)1644','species'),(998173,96312,'Leptographium sp. WIN(M) 1577','species'),(998174,96312,'Leptographium sp. WIN(M) 1595','species'),(998175,96312,'Leptographium sp. WIN(M) 1618','species'),(998176,5159,'Ophiostoma sp. WIN(M) 1590','species'),(998177,5159,'Ophiostoma sp. WIN(M) 1592','species'),(998178,5159,'Ophiostoma sp. WIN(M) 1596','species'),(998179,5159,'Ophiostoma sp. WIN(M) 1603','species'),(998180,5159,'Ophiostoma sp. WIN(M) 1619','species'),(998181,5159,'Ophiostoma sp. WIN(M) 1620','species'),(998182,5159,'Ophiostoma sp. WIN(M) 1630','species'),(998183,5159,'Ophiostoma sp. WIN(M) 1634','species'),(998184,45272,'Graphium sp. WIN(M) 1631','species'),(998185,547,'Enterobacter sp. Ans184','species'),(998186,78060,'Austroparmelina','genus'),(998187,998186,'Austroparmelina pruinata','species'),(998188,305072,'Acidobacteria bacterium CU2','species'),(998189,756399,'Tayloriella dictyurus','species'),(998190,284063,'Trichogloea requienii','species'),(998191,237031,'Canoparmelia concrescens','species'),(998192,237031,'Canoparmelia inhaminensis','species'),(998193,158676,'Vanvoorstia coccinea','species'),(998194,544,'Citrobacter sp. 40','species'),(998195,439545,'Wrangelia argus','species'),(998196,237031,'Canoparmelia nairobiensis','species'),(998197,439545,'Wrangelia bicuspidata','species'),(998198,237031,'Canoparmelia schelpei','species'),(998199,197320,'Chondrophycus dotyi','species'),(998200,78060,'Emodomelanelia','genus'),(998201,998200,'Emodomelanelia masonii','species'),(998203,59753,'Alcanivorax sp. Qphe 3','species'),(998204,59753,'Alcanivorax sp. Qphe 4','species'),(998205,2745,'Halomonas sp. Qphe 2','species'),(998206,172614,'Flavoparmelia subambigua','species'),(998207,172618,'Hypotrachyna leiophylla','species'),(998208,91757,'Melanelia commixta','species'),(998209,172614,'Flavoparmelia citrinescens','species'),(998210,613,'Serratia sp. CC-SMTG-4','species'),(998214,1298364,'Montanelia sorediata','species'),(998215,286307,'Melanelixia albertana','species'),(998216,286307,'Melanelixia calva','species'),(998217,286307,'Melanelixia glabratuloides','species'),(998218,286307,'Melanelixia piliferella','species'),(998219,286307,'Melanelixia subglabra','species'),(998220,35150,'Erythrotrichia sp. ARS-2011','species'),(998221,710538,'Gayliella sp. ARS-2011','species'),(998222,28866,'Gelidiella sp. ARS-2011','species'),(998223,78060,'Nipponoparmelia','genus'),(998224,998223,'Nipponoparmelia laevior','species'),(998225,384774,'Allorhogas sp. ASDOR064-09','species'),(998226,384774,'Allorhogas sp. ASDOR065-09','species'),(998227,384774,'Allorhogas sp. ASDOR067-09','species'),(998228,384774,'Allorhogas sp. ASDOR069-09','species'),(998229,384774,'Allorhogas sp. ASDOR070-09','species'),(998230,384774,'Allorhogas sp. ASDOR071-09','species'),(998231,384774,'Allorhogas sp. BOLD:AAF2808','species'),(998232,384774,'Allorhogas sp. BOLD:AAH8597','species'),(998233,384774,'Allorhogas sp. BOLD:AAH8599','species'),(998234,384774,'Allorhogas sp. BOLD:AAH8600','species'),(998235,384774,'Allorhogas sp. BOLD:AAI1775','species'),(998236,384774,'Allorhogas sp. BOLD:AAJ2706','species'),(998237,384774,'Allorhogas sp. BOLD:AAJ2707','species'),(998238,384774,'Allorhogas sp. BOLD:AAJ2708','species'),(998239,384774,'Allorhogas sp. BOLD:AAJ2709','species'),(998240,384774,'Allorhogas sp. BOLD:AAJ3523','species'),(998241,384774,'Allorhogas sp. BOLD:AAJ3538','species'),(998242,384774,'Allorhogas sp. BOLD:AAM1497','species'),(998243,384774,'Allorhogas sp. BOLD:AAM1498','species'),(998244,384774,'Allorhogas sp. BOLD:AAM1499','species'),(998245,384774,'Allorhogas sp. BOLD:AAM1500','species'),(998246,384774,'Allorhogas sp. BOLD:AAM1509','species'),(998247,384774,'Allorhogas sp. BOLD:AAN3420','species'),(998248,384774,'Allorhogas sp. BOLD:AAP0924','species'),(998249,144275,'Caenophanes sp. BOLD:AAP0973','species'),(998250,905808,'Callihormius sp. BOLD:AAE7496','species'),(998251,905808,'Callihormius sp. BOLD:AAE7497','species'),(998252,905808,'Callihormius sp. BOLD:AAG9253','species'),(998253,905808,'Callihormius sp. BOLD:AAI3910','species'),(998254,905808,'Callihormius sp. BOLD:AAM2155','species'),(998255,905808,'Callihormius sp. BOLD:AAM2158','species'),(998256,905810,'Coiba sp. BOLD:AAA4582','species'),(998257,905810,'Coiba sp. BOLD:AAE8900','species'),(998258,905810,'Coiba sp. BOLD:AAE8901','species'),(998259,384781,'Curtisella sp. BOLD:AAI2597','species'),(998260,384781,'Curtisella sp. BOLD:AAM3951','species'),(998261,144323,'Ecphylus sp. ASDOR107-09','species'),(998262,144323,'Ecphylus sp. BOLD:AAC9133','species'),(998263,144323,'Ecphylus sp. BOLD:AAC9135','species'),(998264,144323,'Ecphylus sp. BOLD:AAC9137','species'),(998265,144323,'Ecphylus sp. BOLD:AAC9138','species'),(998266,144323,'Ecphylus sp. BOLD:AAF6436','species'),(998267,144323,'Ecphylus sp. BOLD:AAI1759','species'),(998268,144323,'Ecphylus sp. BOLD:AAI6184','species'),(998269,144323,'Ecphylus sp. BOLD:AAI6185','species'),(998270,144323,'Ecphylus sp. BOLD:AAI6186','species'),(998271,144323,'Ecphylus sp. BOLD:AAI6187','species'),(998272,144323,'Ecphylus sp. BOLD:AAI6189','species'),(998273,144323,'Ecphylus sp. BOLD:AAK9972','species'),(998274,144323,'Ecphylus sp. BOLD:AAM1924','species'),(998275,144323,'Ecphylus sp. BOLD:AAP0952','species'),(998276,905812,'Glyptocolastes sp. BOLD:AAF2809','species'),(998277,905812,'Glyptocolastes sp. BOLD:AAH8598','species'),(998278,905812,'Glyptocolastes sp. BOLD:AAI1774','species'),(998279,905812,'Glyptocolastes sp. BOLD:AAM3291','species'),(998280,905812,'Glyptocolastes sp. BOLD:AAN2613','species'),(998281,468326,'Heterospathius sp. BOLD:AAA4595','species'),(998282,55918,'Heterospilus sp. ASDOR198-10','species'),(998283,55918,'Heterospilus sp. ASDOR204-10','species'),(998284,55918,'Heterospilus sp. ASDOR293-10','species'),(998285,55918,'Heterospilus sp. ASDOR295-10','species'),(998286,55918,'Heterospilus sp. ASDOR297-10','species'),(998287,55918,'Heterospilus sp. ASDOR394-10','species'),(998288,55918,'Heterospilus sp. BOLD:AAA4573','species'),(998289,55918,'Heterospilus sp. BOLD:AAA4579','species'),(998290,55918,'Heterospilus sp. BOLD:AAA4580','species'),(998291,55918,'Heterospilus sp. BOLD:AAA4583','species'),(998292,55918,'Heterospilus sp. BOLD:AAA4591','species'),(998293,55918,'Heterospilus sp. BOLD:AAA4610','species'),(998294,55918,'Heterospilus sp. BOLD:AAE4123','species'),(998295,55918,'Heterospilus sp. BOLD:AAE4124','species'),(998296,55918,'Heterospilus sp. BOLD:AAI1783','species'),(998297,55918,'Heterospilus sp. BOLD:AAI1784','species'),(998298,55918,'Heterospilus sp. BOLD:AAI1785','species'),(998299,55918,'Heterospilus sp. BOLD:AAM1121','species'),(998300,55918,'Heterospilus sp. BOLD:AAM1124','species'),(998301,55918,'Heterospilus sp. BOLD:AAM1125','species'),(998302,55918,'Heterospilus sp. BOLD:AAM1126','species'),(998303,55918,'Heterospilus sp. BOLD:AAO2517','species'),(998304,55918,'Heterospilus sp. BOLD:AAP0843','species'),(998305,55918,'Heterospilus sp. BOLD:AAP0848','species'),(998306,55918,'Heterospilus sp. BOLD:AAP0849','species'),(998307,55918,'Heterospilus sp. BOLD:AAP0852','species'),(998308,905814,'Iare sp. BOLD:AAI2304','species'),(998309,905816,'Janzenia sp. BOLD:AAI7964','species'),(998310,144384,'Leluthia sp. BOLD:AAG9254','species'),(998311,384803,'Masonius sp. ASDOR358-10','species'),(998312,384803,'Masonius sp. BOLD:AAK7625','species'),(998313,905806,'Neoheterospilus sp. BOLD:AAM1843','species'),(998314,905806,'Neoheterospilus sp. BOLD:AAN3476','species'),(998315,322276,'Notiospathius sp. BOLD:AAE7001','species'),(998316,322276,'Notiospathius sp. BOLD:AAE7002','species'),(998317,322276,'Notiospathius sp. BOLD:AAG9256','species'),(998318,322276,'Notiospathius sp. BOLD:AAK5295','species'),(998319,322276,'Notiospathius sp. BOLD:AAM2758','species'),(998320,322276,'Notiospathius sp. BOLD:AAM2759','species'),(998321,322278,'Odontobracon sp. BOLD:AAK3270','species'),(998322,905818,'Panama sp. BOLD:AAI4949','species'),(998323,384813,'Psenobolus sp. BOLD:AAK9974','species'),(998324,905820,'Ptesimogaster sp. BOLD:AAH2255','species'),(998325,905820,'Ptesimogastroides sp. BOLD:AAH2255','species'),(998326,144446,'Rhaconotus sp. BOLD:AAH4117','species'),(998327,144446,'Rhaconotus sp. BOLD:AAI0339','species'),(998328,144446,'Rhaconotus sp. BOLD:AAM3017','species'),(998329,144456,'Spathius sp. BOLD:AAG3165','species'),(998330,322293,'Stenocorse sp. BOLD:AAN3422','species'),(998331,986329,'Vanderentiellus sp. BOLD:AAM1507','species'),(998332,389169,'Opiinae sp. BOLD:AAI1732','species'),(998333,998223,'Nipponoparmelia ricasolioides','species'),(998334,87260,'Parmelia crambidiocarpa','species'),(998335,468280,'Doryctinae sp. BOLD:AAG9250','species'),(998336,468280,'Doryctinae sp. BOLD:AAG9251','species'),(998337,468280,'Doryctinae sp. BOLD:AAG9252','species'),(998338,468280,'Doryctinae sp. BOLD:AAG9255','species'),(998339,468280,'Doryctinae sp. BOLD:AAG9256','species'),(998340,468280,'Doryctinae sp. BOLD:AAM1510','species'),(998341,468280,'Doryctinae sp. BOLD:AAM2156','species'),(998342,468280,'Doryctinae sp. BOLD:AAM2157','species'),(998343,468280,'Doryctinae sp. BOLD:AAM4689','species'),(998344,468280,'Doryctinae sp. BOLD:AAM4690','species'),(998345,468280,'Doryctinae sp. BOLD:AAN2004','species'),(998346,468280,'Doryctinae sp. BOLD:AAN3421','species'),(998349,87260,'Parmelia cunninghamii','species'),(998350,87260,'Parmelia subtestacea','species'),(998351,87260,'Parmelia tenuirima','species'),(998353,6348,'Nautiliniellidae','family'),(998354,998353,'Shinkai','genus'),(998355,998354,'Shinkai longipedata','species'),(998356,998353,'Natsushima','genus'),(998357,998356,'Natsushima bifurcata','species'),(998358,172634,'Parmotrema norsticticatum','species'),(998359,299002,'Relicina abstrusa','species'),(998360,78060,'Relicinopsis','genus'),(998361,998360,'Relicinopsis intertexta','species'),(998362,998360,'Relicinopsis malaccensis','species'),(998363,857380,'Remototrachyna incognita','species'),(998365,111621,'Xanthoparmelia chlorea','species'),(998366,5157,'Ceratocystis ossiformis','species'),(998367,5159,'Ophiostoma microsporum','species'),(998382,167816,'Grania crassiducta','species'),(998383,167816,'Grania curta','species'),(998392,167816,'Grania hongkongensis','species'),(998416,167816,'Grania quaerens','species'),(998419,167816,'Grania sperantia','species'),(998423,5159,'Ophiostoma grande','species'),(998427,167816,'Grania sp. 1 PDW-2011','species'),(998428,167816,'Grania sp. 2 PDW-2011','species'),(998429,75788,'Rhodocyclaceae bacterium RZ94','species'),(998431,8095,'Myoxocephalus ochotensis','species'),(998432,5246,'Septobasidium kameii','species'),(998433,5246,'Septobasidium maesae','species'),(998434,5246,'Septobasidium bogoriense','species'),(998435,5246,'Septobasidium pallidum','species'),(998436,5246,'Septobasidium broussonetiae','species'),(998437,5246,'Septobasidium hainanense','species'),(998438,71927,'Termitomyces sp. T984','species'),(998439,172618,'Hypotrachyna aff. partita Ertz 11036','species'),(998440,91757,'Melanelia aff. commixta Wedin 8143','species'),(998441,286308,'Melanohalea aff. olivacea UPS 388154','species'),(998442,172638,'Punctelia sp. Cole 11219','species'),(998443,172618,'Hypotrachyna partita','species'),(998444,39779,'Clostridiales bacterium CAT 12a','species'),(998446,3216,'Ephemerella','genus'),(998447,161220,'Sceliphron laetum','species'),(998448,288406,'Bembix sp. SH-2011','species'),(998449,7435,'Austroscolia','genus'),(998450,998449,'Austroscolia sp. SH-2011','species'),(998451,27515,'Cryptocheilus','genus'),(998452,998451,'Cryptocheilus sp. SH-2011','species'),(998453,50638,'Delta','genus'),(998454,998453,'Delta sp. SH-2011','species'),(998456,998457,'Pepsinae sp. 1 SH-2011','species'),(998457,27515,'unclassified Pompilidae','no rank'),(998458,299342,'Acrolejeunea aulacophora','species'),(998459,255998,'Balantiopsis tumida','species'),(998460,209812,'Mesoptychia bantriensis','species'),(998461,65056,'Lejeunea tuberculosa','species'),(998462,139836,'Radula sp. L1130','species'),(998463,203660,'Trocholejeunea infuscata','species'),(998464,108408,'Cissampelos mucronata','species'),(998465,53246,'Pseudoalteromonas sp. J010','species'),(998466,2013,'Nocardiopsis sp. AE23','species'),(998467,1883,'Streptomyces sp. AE15','species'),(998468,1847,'Pseudonocardia sp. AE13','species'),(998470,1763,'Mycobacterium sp. ASCr-1.1','species'),(998471,1763,'Mycobacterium sp. ASCr-1.2','species'),(998472,1763,'Mycobacterium sp. ASCw-1.3','species'),(998473,1763,'Mycobacterium sp. ASCy-1.0','species'),(998474,1763,'Mycobacterium sp. CST-7.10','species'),(998475,1763,'Mycobacterium sp. CST-9.1','species'),(998476,1763,'Mycobacterium sp. CSTy-8.29','species'),(998477,1763,'Mycobacterium sp. HA-1','species'),(998478,1763,'Mycobacterium sp. Site1-10A','species'),(998479,1763,'Mycobacterium sp. Site1-11A','species'),(998480,1763,'Mycobacterium sp. Site1-2A','species'),(998481,1763,'Mycobacterium sp. Site1-3A','species'),(998482,1763,'Mycobacterium sp. Site1-8A','species'),(998483,1763,'Mycobacterium sp. Site1-9A','species'),(998484,1763,'Mycobacterium sp. Site1-IIA/46','species'),(998485,1763,'Mycobacterium sp. Site2-2C','species'),(998486,1763,'Mycobacterium sp. Site2-3C','species'),(998487,1763,'Mycobacterium sp. Site2-4C','species'),(998488,1763,'Mycobacterium sp. Site2-5C','species'),(998489,1763,'Mycobacterium sp. Site2-IIIC14','species'),(998490,1763,'Mycobacterium sp. Site3-B14','species'),(998491,1763,'Mycobacterium sp. Site3-B33','species'),(998492,1763,'Mycobacterium sp. Site4-B1','species'),(998493,1763,'Mycobacterium sp. Site4-B10','species'),(998494,1763,'Mycobacterium sp. Site4-B15','species'),(998495,1763,'Mycobacterium sp. Site4-B2','species'),(998496,1763,'Mycobacterium sp. Site4-B25','species'),(998497,1763,'Mycobacterium sp. Site4-B26','species'),(998498,1763,'Mycobacterium sp. Site4-B29','species'),(998499,1763,'Mycobacterium sp. Site4-B3','species'),(998500,1763,'Mycobacterium sp. Site4-B30','species'),(998501,1763,'Mycobacterium sp. Site4-B31','species'),(998502,1763,'Mycobacterium sp. Site4-B36','species'),(998503,1763,'Mycobacterium sp. Site4-B38','species'),(998504,1763,'Mycobacterium sp. Site4-B4','species'),(998505,1763,'Mycobacterium sp. Site4-B5','species'),(998506,1763,'Mycobacterium sp. Site4-B6','species'),(998507,1763,'Mycobacterium sp. Site4-B9','species'),(998508,1763,'Mycobacterium sp. TR-1242','species'),(998509,1763,'Mycobacterium sp. TR-1266','species'),(998510,1763,'Mycobacterium sp. TR-1294','species'),(998511,1763,'Mycobacterium sp. TR-1344','species'),(998512,1763,'Mycobacterium sp. TR-1358','species'),(998513,1763,'Mycobacterium sp. TR-1359','species'),(998514,1073531,'Mycobacterium sp. TR-1380','species'),(998515,1763,'Mycobacterium sp. TR-1536','species'),(998516,1060,'Rhodobacter sp. JA193','species'),(998517,1060,'Rhodobacter sp. JA222','species'),(998518,34008,'Rhodovulum sp. JA239','species'),(998519,34008,'Rhodovulum sp. JA337','species'),(998520,53246,'Pseudoalteromonas sp. NW 4327','species'),(998521,55918,'Heterospilus sp. BOLD:AAA4575','species'),(998522,119167,'Ectocarpus siliculosus/Eurychasma dicksonii mixed EST library','species'),(998523,102793,'Influenza A virus (A/mandarin duck/Korea/K10-480/2010(H5N1))','no rank'),(998524,102793,'Influenza A virus (A/mandarin duck/Korea/K10-483/2010(H5N1))','no rank'),(998525,102793,'Influenza A virus (A/mandarin duck/Korea/K10-485/2010(H5N1))','no rank'),(998526,102793,'Influenza A virus (A/mandarin duck/Korea/K10-515/2011(H5N1))','no rank'),(998527,102793,'Influenza A virus (A/whooper swan/Hokkaido/3/2011(H5N1))','no rank'),(998528,48479,'bacterium enrichment culture clone petrobio1','species'),(998529,48479,'bacterium enrichment culture clone petrobio2','species'),(998530,48479,'bacterium enrichment culture clone petrobio3','species'),(998531,52127,'Pseudobulweria becki','species'),(998533,52129,'Pseudobulweria rostrata rostrata','subspecies'),(998534,52127,'Pseudobulweria macgillivrayi','species'),(998535,52129,'Pseudobulweria rostrata trouessarti','subspecies'),(998536,99725,'Parabrachycoelium','genus'),(998537,998536,'Parabrachycoelium longicaecum','species'),(998539,119210,'Influenza A virus (A/Sydney/DD2-01/2010(H3N2))','no rank'),(998540,119210,'Influenza A virus (A/Sydney/DD2-02/2010(H3N2))','no rank'),(998542,114727,'Influenza A virus (A/Sydney/DD3-02/2009(H1N1))','no rank'),(998600,444090,'Caldimicrobium sp. 21','species'),(998601,169299,'Geothermobacterium sp. 19','species'),(998602,1740,'Thermodesulfobacterium sp. 18','species'),(998603,1485,'Clostridium sp. Nan 026','species'),(998604,1485,'Clostridium sp. Nan 029','species'),(998605,1269,'Micrococcus sp. SDMRI-W1','species'),(998606,162291,'Planomicrobium sp. SDMRI-W4','species'),(998607,53246,'Pseudoalteromonas sp. SDMRI-B','species'),(998608,53246,'Pseudoalteromonas sp. SDMRI-B9','species'),(998609,497,'Psychrobacter sp. SDMRI-W2','species'),(998610,662,'Vibrio sp. SDMRI-B11','species'),(998611,114727,'Influenza A virus (A/Corsica/11/2009(H1N1))','no rank'),(998612,4592,'Agropyron cristatum x Agropyron desertorum','species'),(998613,1386,'Bacillus sp. 3325BBRRJ','species'),(998614,1386,'Bacillus sp. 3325VBRRJ','species'),(998615,1386,'Bacillus sp. 3370BRRJ','species'),(998616,1386,'Bacillus sp. 3374BRRJ','species'),(998617,1386,'Bacillus sp. 3406GBRRJ','species'),(998618,1386,'Bacillus sp. 3406OBRRJ','species'),(998619,1386,'Bacillus sp. 3406PBRRJ','species'),(998620,1386,'Bacillus sp. 3408ABRRJ','species'),(998621,1386,'Bacillus sp. 3420BRRJ','species'),(998622,1386,'Bacillus sp. 3424ABRRJ','species'),(998623,1386,'Bacillus sp. 3429ABRRJ','species'),(998624,1386,'Bacillus sp. 3429BBRRJ','species'),(998625,1386,'Bacillus sp. 3429CBRRJ','species'),(998626,1386,'Bacillus sp. 3429DBRRJ','species'),(998627,1386,'Bacillus sp. 34382BRRJ','species'),(998628,1386,'Bacillus sp. 34386ABRRJ','species'),(998629,1386,'Bacillus sp. 34386BBRRJ','species'),(998630,1386,'Bacillus sp. 34386CBRRJ','species'),(998631,1386,'Bacillus sp. 34386DBRRJ','species'),(998632,1386,'Bacillus sp. 3452BRRJ','species'),(998633,1386,'Bacillus sp. 3480BRRJ','species'),(998634,1386,'Bacillus sp. 3528BRRJ','species'),(998635,1386,'Bacillus sp. 3539BRRJ','species'),(998636,1386,'Bacillus sp. 3541BRRJ','species'),(998637,1386,'Bacillus sp. 3544BBRRJ','species'),(998638,1386,'Bacillus sp. 3546BRRJ','species'),(998639,1386,'Bacillus sp. 3547BRRJ','species'),(998640,1386,'Bacillus sp. 3548BRRJ','species'),(998641,1386,'Bacillus sp. 3549BRRJ','species'),(998642,1386,'Bacillus sp. 3550BRRJ','species'),(998643,1386,'Bacillus sp. 3551BRRJ','species'),(998644,1386,'Bacillus sp. 3560BRRJ','species'),(998645,1386,'Bacillus sp. 3571BBRRJ','species'),(998646,1386,'Bacillus sp. 3613ABRRJ','species'),(998647,1386,'Bacillus sp. 3614BRRJ','species'),(998648,1386,'Bacillus sp. 3639ABRRJ','species'),(998649,1386,'Bacillus sp. 3639BBRRJ','species'),(998650,1386,'Bacillus sp. 5000BRRJ','species'),(998651,1386,'Bacillus sp. 5001BRRJ','species'),(998652,400634,'Lysinibacillus sp. 3405BRRJ','species'),(998653,182709,'Oceanobacillus sp. 3535BRRJ','species'),(998654,44249,'Paenibacillus sp. 3492BRRJ','species'),(998655,44249,'Paenibacillus sp. 3504BRRJ','species'),(998656,44249,'Paenibacillus sp. 3540BRRJ','species'),(998657,459532,'Terribacillus sp. 3404BRRJ','species'),(998658,36866,'Enterobacteriaceae bacterium SR5','species'),(998659,149348,'Cayratia tenuifolia','species'),(998660,149348,'Cayratia corniculata','species'),(998661,374,'Bradyrhizobium sp. Ch13','species'),(998662,374,'Bradyrhizobium sp. Ch25','species'),(998663,374,'Bradyrhizobium sp. Ch4','species'),(998664,374,'Bradyrhizobium sp. LA61','species'),(998665,374,'Bradyrhizobium sp. PC34','species'),(998666,998356,'Natsushima sp. MTA-2011','species'),(998667,998354,'Shinkai sp. MTA-2011','species'),(998668,391952,'Aquincola sp. HME6814','species'),(998669,535,'Chromobacterium sp. HME6876','species'),(998670,998353,'Iheyomytilidicola','genus'),(998671,998670,'Iheyomytilidicola sp. MTA-2011','species'),(998672,998353,'Laubierus','genus'),(998673,998672,'Laubierus sp. MTA-2011','species'),(998674,45248,'Leucothrix mucor DSM 2157','no rank'),(998675,114727,'Influenza A virus (A/Corsica/1/2009(H1N1))','no rank'),(998676,114727,'Influenza A virus (A/Corsica/10/2009(H1N1))','no rank'),(998677,114727,'Influenza A virus (A/Corsica/15/2009(H1N1))','no rank'),(998678,114727,'Influenza A virus (A/Corsica/16/2009(H1N1))','no rank'),(998679,114727,'Influenza A virus (A/Corsica/18/2009(H1N1))','no rank'),(998680,114727,'Influenza A virus (A/Corsica/19/2009(H1N1))','no rank'),(998681,114727,'Influenza A virus (A/Corsica/2/2009(H1N1))','no rank'),(998682,114727,'Influenza A virus (A/Corsica/20/2009(H1N1))','no rank'),(998683,114727,'Influenza A virus (A/Corsica/22/2009(H1N1))','no rank'),(998684,114727,'Influenza A virus (A/Corsica/23/2009(H1N1))','no rank'),(998685,114727,'Influenza A virus (A/Corsica/24/2009(H1N1))','no rank'),(998686,114727,'Influenza A virus (A/Corsica/25/2009(H1N1))','no rank'),(998687,114727,'Influenza A virus (A/Corsica/27/2009(H1N1))','no rank'),(998688,114727,'Influenza A virus (A/Corsica/28/2009(H1N1))','no rank'),(998689,114727,'Influenza A virus (A/Corsica/3/2009(H1N1))','no rank'),(998690,114727,'Influenza A virus (A/Corsica/38/2009(H1N1))','no rank'),(998691,114727,'Influenza A virus (A/Corsica/39/2009(H1N1))','no rank'),(998692,114727,'Influenza A virus (A/Corsica/4/2009(H1N1))','no rank'),(998693,114727,'Influenza A virus (A/Corsica/40/2009(H1N1))','no rank'),(998694,114727,'Influenza A virus (A/Corsica/42/2009(H1N1))','no rank'),(998695,114727,'Influenza A virus (A/Corsica/45/2009(H1N1))','no rank'),(998696,114727,'Influenza A virus (A/Corsica/48/2009(H1N1))','no rank'),(998697,114727,'Influenza A virus (A/Corsica/49/2009(H1N1))','no rank'),(998698,114727,'Influenza A virus (A/Corsica/5/2009(H1N1))','no rank'),(998699,114727,'Influenza A virus (A/Corsica/50/2009(H1N1))','no rank'),(998700,114727,'Influenza A virus (A/Corsica/52/2009(H1N1))','no rank'),(998701,114727,'Influenza A virus (A/Corsica/8/2009(H1N1))','no rank'),(998702,114727,'Influenza A virus (A/Corsica/9/2009(H1N1))','no rank'),(998703,114727,'Influenza A virus (A/Corsica/07/2007(H1N1))','no rank'),(998704,114727,'Influenza A virus (A/Corsica/1/2008(H1N1))','no rank'),(998705,114727,'Influenza A virus (A/Corsica/11/2008(H1N1))','no rank'),(998706,114727,'Influenza A virus (A/Corsica/12/2008(H1N1))','no rank'),(998707,114727,'Influenza A virus (A/Corsica/13/2008(H1N1))','no rank'),(998708,114727,'Influenza A virus (A/Corsica/15/2008(H1N1))','no rank'),(998709,114727,'Influenza A virus (A/Corsica/17/2008(H1N1))','no rank'),(998710,114727,'Influenza A virus (A/Corsica/22/2008(H1N1))','no rank'),(998711,114727,'Influenza A virus (A/Corsica/25/2008(H1N1))','no rank'),(998712,114727,'Influenza A virus (A/Corsica/26/2008(H1N1))','no rank'),(998713,114727,'Influenza A virus (A/Corsica/27/2008(H1N1))','no rank'),(998714,114727,'Influenza A virus (A/Corsica/29/2008(H1N1))','no rank'),(998715,114727,'Influenza A virus (A/Corsica/3/2008(H1N1))','no rank'),(998716,114727,'Influenza A virus (A/Corsica/30/2008(H1N1))','no rank'),(998717,114727,'Influenza A virus (A/Corsica/33/2008(H1N1))','no rank'),(998718,114727,'Influenza A virus (A/Corsica/34/2008(H1N1))','no rank'),(998719,114727,'Influenza A virus (A/Corsica/39/2008(H1N1))','no rank'),(998720,114727,'Influenza A virus (A/Corsica/4/2008(H1N1))','no rank'),(998721,114727,'Influenza A virus (A/Corsica/40/2008(H1N1))','no rank'),(998722,114727,'Influenza A virus (A/Corsica/41/2008(H1N1))','no rank'),(998723,114727,'Influenza A virus (A/Corsica/44/2008(H1N1))','no rank'),(998724,114727,'Influenza A virus (A/Corsica/45/2008(H1N1))','no rank'),(998725,114727,'Influenza A virus (A/Corsica/47/2008(H1N1))','no rank'),(998726,114727,'Influenza A virus (A/Corsica/48/2008(H1N1))','no rank'),(998727,114727,'Influenza A virus (A/Corsica/51/2008(H1N1))','no rank'),(998728,114727,'Influenza A virus (A/Corsica/52/2008(H1N1))','no rank'),(998729,114727,'Influenza A virus (A/Corsica/6/2008(H1N1))','no rank'),(998730,114727,'Influenza A virus (A/Corsica/64/2008(H1N1))','no rank'),(998731,114727,'Influenza A virus (A/Corsica/66/2008(H1N1))','no rank'),(998732,114727,'Influenza A virus (A/Corsica/69/2008(H1N1))','no rank'),(998733,114727,'Influenza A virus (A/Corsica/72/2008(H1N1))','no rank'),(998734,114727,'Influenza A virus (A/Corsica/75/2008(H1N1))','no rank'),(998735,114727,'Influenza A virus (A/Corsica/76/2008(H1N1))','no rank'),(998736,114727,'Influenza A virus (A/Corsica/80/2008(H1N1))','no rank'),(998737,369801,'Aquanothrus','genus'),(998738,998737,'Aquanothrus montanus','species'),(998739,128014,'Platynothrus skottsbergii','species'),(998740,119210,'Influenza A virus (A/Corsica/10/2009(H3N2))','no rank'),(998741,119210,'Influenza A virus (A/Corsica/11/2008(H3N2))','no rank'),(998742,119210,'Influenza A virus (A/Corsica/11/2009(H3N2))','no rank'),(998743,119210,'Influenza A virus (A/Corsica/12/2009(H3N2))','no rank'),(998744,119210,'Influenza A virus (A/Corsica/13/2009(H3N2))','no rank'),(998745,119210,'Influenza A virus (A/Corsica/14/2009(H3N2))','no rank'),(998746,119210,'Influenza A virus (A/Corsica/17/2009(H3N2))','no rank'),(998747,119210,'Influenza A virus (A/Corsica/19/2009(H3N2))','no rank'),(998748,119210,'Influenza A virus (A/Corsica/20/2009(H3N2))','no rank'),(998749,119210,'Influenza A virus (A/Corsica/22/2009(H3N2))','no rank'),(998750,119210,'Influenza A virus (A/Corsica/23/2009(H3N2))','no rank'),(998751,119210,'Influenza A virus (A/Corsica/24/2009(H3N2))','no rank'),(998752,119210,'Influenza A virus (A/Corsica/25/2009(H3N2))','no rank'),(998753,119210,'Influenza A virus (A/Corsica/26/2009(H3N2))','no rank'),(998754,119210,'Influenza A virus (A/Corsica/27/2009(H3N2))','no rank'),(998755,119210,'Influenza A virus (A/Corsica/28/2009(H3N2))','no rank'),(998756,119210,'Influenza A virus (A/Corsica/29/2009(H3N2))','no rank'),(998757,119210,'Influenza A virus (A/Corsica/3/2009(H3N2))','no rank'),(998758,119210,'Influenza A virus (A/Corsica/31/2009(H3N2))','no rank'),(998759,119210,'Influenza A virus (A/Corsica/32/2009(H3N2))','no rank'),(998760,119210,'Influenza A virus (A/Corsica/37/2009(H3N2))','no rank'),(998761,119210,'Influenza A virus (A/Corsica/38/2009(H3N2))','no rank'),(998762,119210,'Influenza A virus (A/Corsica/39/2009(H3N2))','no rank'),(998763,119210,'Influenza A virus (A/Corsica/42/2009(H3N2))','no rank'),(998764,119210,'Influenza A virus (A/Corsica/43/2009(H3N2))','no rank'),(998765,119210,'Influenza A virus (A/Corsica/46/2009(H3N2))','no rank'),(998766,119210,'Influenza A virus (A/Corsica/6/2009(H3N2))','no rank'),(998767,119210,'Influenza A virus (A/Corsica/62/2009(H3N2))','no rank'),(998768,119210,'Influenza A virus (A/Corsica/65/2009(H3N2))','no rank'),(998769,119210,'Influenza A virus (A/Corsica/66/2009(H3N2))','no rank'),(998770,119210,'Influenza A virus (A/Corsica/67/2009(H3N2))','no rank'),(998771,119210,'Influenza A virus (A/Corsica/68/2009(H3N2))','no rank'),(998772,119210,'Influenza A virus (A/Corsica/71/2009(H3N2))','no rank'),(998773,119210,'Influenza A virus (A/Corsica/72/2009(H3N2))','no rank'),(998774,119210,'Influenza A virus (A/Corsica/73/2009(H3N2))','no rank'),(998775,119210,'Influenza A virus (A/Corsica/75/2009(H3N2))','no rank'),(998776,119210,'Influenza A virus (A/Corsica/77/2009(H3N2))','no rank'),(998777,119210,'Influenza A virus (A/Corsica/79/2009(H3N2))','no rank'),(998778,119210,'Influenza A virus (A/Corsica/80/2009(H3N2))','no rank'),(998779,119210,'Influenza A virus (A/Corsica/81/2009(H3N2))','no rank'),(998780,119210,'Influenza A virus (A/Corsica/83/2009(H3N2))','no rank'),(998781,119210,'Influenza A virus (A/Corsica/85/2009(H3N2))','no rank'),(998782,119210,'Influenza A virus (A/Corsica/86/2009(H3N2))','no rank'),(998783,119210,'Influenza A virus (A/Corsica/87/2009(H3N2))','no rank'),(998784,119210,'Influenza A virus (A/Corsica/88/2009(H3N2))','no rank'),(998785,119210,'Influenza A virus (A/Corsica/89/2009(H3N2))','no rank'),(998787,29189,'Ammonia sp. 1404','species'),(998788,29189,'Ammonia sp. 391','species'),(998789,29189,'Ammonia sp. 392','species'),(998790,29189,'Ammonia sp. 464','species'),(998791,29189,'Ammonia sp. 465','species'),(998792,29189,'Ammonia sp. 559','species'),(998793,29189,'Ammonia sp. 560','species'),(998794,29189,'Ammonia sp. 607','species'),(998795,37353,'Rosalina sp. 12285','species'),(998796,37353,'Rosalina sp. 13127','species'),(998797,37353,'Rosalina sp. 13128','species'),(998798,203423,'Eggerella','genus'),(998800,998798,'Eggerella sp. 13131','species'),(998801,998798,'Eggerella sp. 13132','species'),(998802,998798,'Eggerella sp. 13133','species'),(998803,998798,'Eggerella sp. 13136','species'),(998809,212498,'Leptohyalis','genus'),(998810,998809,'Leptohyalis scotti','species'),(998811,218541,'Siphonaperta','genus'),(998812,998811,'Siphonaperta sp. 13213','species'),(998813,29179,'Ophthalmidiidae','family'),(998814,998813,'Spirophthalmidium','genus'),(998815,998814,'Spirophtalmidium sp. 13207','species'),(998816,29178,'Lituolida','order'),(998817,998816,'Spiroplectamminidae','family'),(998818,998817,'Spirotextularia','genus'),(998819,998818,'Spirotextularia sp. 13195','species'),(998820,1582,'Lactobacillus casei BD-II','no rank'),(998821,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. RM4369','no rank'),(998822,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. RM2968','no rank'),(998823,279888,'Symbiodinium sp. Seriatopora/C1#','species'),(998824,279888,'Symbiodinium sp. Seriatopora/C#','species'),(998825,210567,'Cadophora sp. Cad13 lug ERSA C25 5','species'),(998826,210567,'Cadophora sp. Cad16 lug ERSA A16 2','species'),(998827,221932,'Neogoniolithon fosliei','species'),(998828,649395,'Cryptosporidium sp. kangaroo genotype I','species'),(998829,333938,'Zalophus californianus papillomavirus 1','species'),(998830,7090,'Bombyx huttoni','species'),(998831,717223,'Theope virgilius','species'),(998832,941096,'Trilocha sp. GAS-2011','species'),(998833,104426,'Drepana sp. GAS-2011','species'),(998834,103830,'Mythimna sp. GAS-2011','species'),(998835,475335,'Asthenidia','genus'),(998836,998835,'Asthenidia transversaria','species'),(998837,475327,'Triuncina','genus'),(998838,998837,'Triuncina brunnea','species'),(998839,124372,'Catocyclotis','genus'),(998840,998839,'Catocyclotis adelina','species'),(998841,655089,'Callidula','genus'),(998842,998841,'Callidula sp. GAS-2011','species'),(998843,351534,'Ptomaphagus hirtus','species'),(998844,217140,'Arcicella sp. HME7025','species'),(998845,237,'Flavobacterium sp. HME7102','species'),(998846,270,'Thermus sp. NWH60','species'),(998849,1386,'Bacillus sp. WCC 4584','species'),(998850,44249,'Paenibacillus sp. BCHCNZ256B','species'),(998851,44249,'Paenibacillus sp. BCHCNZ269','species'),(998852,44249,'Paenibacillus sp. BCHCNZ284','species'),(998853,44249,'Paenibacillus sp. BCHCNZ294','species'),(998854,44249,'Paenibacillus sp. BCHCNZ299','species'),(998855,44249,'Paenibacillus sp. BCHCNZ304','species'),(998856,44249,'Paenibacillus sp. BCHCNZ307','species'),(998857,44249,'Paenibacillus sp. BCHCNZ308','species'),(998858,44249,'Paenibacillus sp. BCHCNZ311','species'),(998859,44249,'Paenibacillus sp. BCHCNZ315','species'),(998860,44249,'Paenibacillus sp. BCHCNZ316','species'),(998861,53246,'Pseudoalteromonas sp. A-3','species'),(998862,13509,'Erica baueri','species'),(998863,13509,'Erica versicolor','species'),(998864,349171,'Alfalfa dwarf virus','species'),(998865,49928,'bacterium 1D701','species'),(998866,49928,'bacterium 1D702','species'),(998867,49928,'bacterium 1D703','species'),(998868,49928,'bacterium 1D704','species'),(998869,49928,'bacterium 1D705','species'),(998870,49928,'bacterium 1D706','species'),(998871,49928,'bacterium 1D707','species'),(998872,49928,'bacterium 1D708','species'),(998873,49928,'bacterium 1D709','species'),(998874,49928,'bacterium 1D710','species'),(998875,49928,'bacterium 1D801','species'),(998876,49928,'bacterium 1D802','species'),(998877,49928,'bacterium 1D803','species'),(998878,49928,'bacterium 1D804','species'),(998879,49928,'bacterium 1D805','species'),(998880,49928,'bacterium 1D806','species'),(998881,49928,'bacterium 1D807','species'),(998882,49928,'bacterium 1D808','species'),(998883,49928,'bacterium 1H101','species'),(998884,49928,'bacterium 1H102','species'),(998885,49928,'bacterium 1H103','species'),(998886,49928,'bacterium 1H104','species'),(998887,49928,'bacterium 1H105','species'),(998888,49928,'bacterium 1H106','species'),(998889,49928,'bacterium 1H107','species'),(998890,49928,'bacterium 1H108','species'),(998891,49928,'bacterium 1H109','species'),(998892,49928,'bacterium 1H110','species'),(998893,49928,'bacterium 1H111','species'),(998894,49928,'bacterium 1H112','species'),(998895,49928,'bacterium 1H113','species'),(998896,49928,'bacterium 1H114','species'),(998897,49928,'bacterium 1H115','species'),(998898,49928,'bacterium 1H116','species'),(998899,49928,'bacterium 1H117','species'),(998900,49928,'bacterium 1H118','species'),(998901,49928,'bacterium 1H119','species'),(998902,49928,'bacterium 1H120','species'),(998903,49928,'bacterium 1H121','species'),(998904,49928,'bacterium 1H122','species'),(998905,49928,'bacterium 1H201','species'),(998906,49928,'bacterium 1H202','species'),(998907,49928,'bacterium 1H203','species'),(998908,49928,'bacterium 1H204','species'),(998909,49928,'bacterium 1H205','species'),(998910,49928,'bacterium 1H206','species'),(998911,49928,'bacterium 1H207','species'),(998912,49928,'bacterium 1H208','species'),(998913,49928,'bacterium 1H209','species'),(998914,49928,'bacterium 1H210','species'),(998915,49928,'bacterium 1H211','species'),(998916,49928,'bacterium 1H212','species'),(998917,49928,'bacterium 1H213','species'),(998918,49928,'bacterium 1H214','species'),(998919,49928,'bacterium 1H215','species'),(998920,49928,'bacterium 1H216','species'),(998921,49928,'bacterium 1H217','species'),(998922,49928,'bacterium 1H301','species'),(998923,49928,'bacterium 1H302','species'),(998924,49928,'bacterium 1H303','species'),(998925,49928,'bacterium 1H304','species'),(998926,49928,'bacterium 2D701','species'),(998927,49928,'bacterium 2D702','species'),(998928,49928,'bacterium 2D703','species'),(998929,49928,'bacterium 2D801','species'),(998930,49928,'bacterium 2D802','species'),(998931,49928,'bacterium 2D803','species'),(998932,49928,'bacterium 2D804','species'),(998933,49928,'bacterium 2D901','species'),(998934,49928,'bacterium 2H101','species'),(998935,49928,'bacterium 2H102','species'),(998936,49928,'bacterium 2H103','species'),(998937,49928,'bacterium 2H104','species'),(998938,49928,'bacterium 2H105','species'),(998939,49928,'bacterium 2H106','species'),(998940,49928,'bacterium 2H107','species'),(998941,49928,'bacterium 2H201','species'),(998942,49928,'bacterium 2H202','species'),(998943,49928,'bacterium 2H203','species'),(998944,49928,'bacterium 2H301','species'),(998945,49928,'bacterium 2H302','species'),(998946,49928,'bacterium 2H303','species'),(998947,49928,'bacterium 2H304','species'),(998948,49928,'bacterium 2H305','species'),(998949,49928,'bacterium 2H306','species'),(998950,49928,'bacterium 3D701','species'),(998951,49928,'bacterium 3D702','species'),(998952,49928,'bacterium 3D703','species'),(998953,49928,'bacterium 3D704','species'),(998954,49928,'bacterium 3D705','species'),(998955,49928,'bacterium 3D706','species'),(998956,49928,'bacterium 3D707','species'),(998957,49928,'bacterium 3D708','species'),(998958,49928,'bacterium 3D709','species'),(998959,49928,'bacterium 3D710','species'),(998960,49928,'bacterium 3D801','species'),(998961,49928,'bacterium 3D802','species'),(998962,49928,'bacterium 3D803','species'),(998963,49928,'bacterium 3D804','species'),(998964,49928,'bacterium 3D805','species'),(998965,49928,'bacterium 3D901','species'),(998966,49928,'bacterium 3D902','species'),(998967,49928,'bacterium 3D903','species'),(998968,49928,'bacterium 3D904','species'),(998969,49928,'bacterium 3D905','species'),(998970,49928,'bacterium 3D906','species'),(998971,49928,'bacterium 3H101','species'),(998972,49928,'bacterium 3H102','species'),(998973,49928,'bacterium 3H103','species'),(998974,49928,'bacterium 3H104','species'),(998975,49928,'bacterium 3H105','species'),(998976,49928,'bacterium 3H106','species'),(998977,49928,'bacterium 3H107','species'),(998978,49928,'bacterium 3H201','species'),(998979,49928,'bacterium 3H202','species'),(998980,49928,'bacterium 3H203','species'),(998981,49928,'bacterium 3H204','species'),(998982,49928,'bacterium 3H205','species'),(998983,49928,'bacterium 3H206','species'),(998984,49928,'bacterium 3H207','species'),(998985,49928,'bacterium 3H301','species'),(998986,49928,'bacterium 3H302','species'),(998987,49928,'bacterium 3H303','species'),(998988,49928,'bacterium 3H304','species'),(998989,49928,'bacterium 3H305','species'),(998990,49928,'bacterium 3H306','species'),(998991,49928,'bacterium 3H307','species'),(998992,49928,'bacterium 3H308','species'),(998993,49928,'bacterium 3H309','species'),(998994,49928,'bacterium 4D701','species'),(998995,49928,'bacterium 4D702','species'),(998996,49928,'bacterium 4D703','species'),(998997,49928,'bacterium 4D704','species'),(998998,49928,'bacterium 4D705','species'),(998999,49928,'bacterium 4D706','species'),(999000,49928,'bacterium 4D707','species'),(999001,49928,'bacterium 4D708','species'),(999002,49928,'bacterium 4D709','species'),(999003,49928,'bacterium 4D710','species'),(999004,49928,'bacterium 4D711','species'),(999005,49928,'bacterium 4D712','species'),(999006,49928,'bacterium 4D713','species'),(999007,49928,'bacterium 4D714','species'),(999008,49928,'bacterium 4D715','species'),(999009,49928,'bacterium 4D716','species'),(999010,49928,'bacterium 4D717','species'),(999011,49928,'bacterium 4D718','species'),(999012,49928,'bacterium 4D801','species'),(999013,49928,'bacterium 4D901','species'),(999014,49928,'bacterium 4D902','species'),(999015,49928,'bacterium 4D903','species'),(999016,49928,'bacterium 4D904','species'),(999017,49928,'bacterium 4D905','species'),(999018,49928,'bacterium 4D906','species'),(999019,49928,'bacterium 4H101','species'),(999020,49928,'bacterium 4H102','species'),(999021,49928,'bacterium 4H103','species'),(999022,49928,'bacterium 4H104','species'),(999023,49928,'bacterium 4H105','species'),(999024,49928,'bacterium 4H106','species'),(999025,49928,'bacterium 4H107','species'),(999026,49928,'bacterium 4H108','species'),(999027,49928,'bacterium 4H109','species'),(999028,49928,'bacterium 4H110','species'),(999029,49928,'bacterium 4H201','species'),(999030,49928,'bacterium 4H202','species'),(999031,49928,'bacterium 4H203','species'),(999032,49928,'bacterium 4H204','species'),(999033,49928,'bacterium 4H205','species'),(999034,49928,'bacterium 4H206','species'),(999035,49928,'bacterium 4H301','species'),(999036,49928,'bacterium 4H302','species'),(999037,49928,'bacterium 4H303','species'),(999038,446133,'unclassified Stylonemataceae','no rank'),(999039,999038,'Stylonemataceae sp. ARS-2011','species'),(999040,35158,'Griffithsia sp. ARS-2011','species'),(999041,717901,'Herposiphonia sp. ARS-2011','species'),(999042,94296,'Heterosiphonia sp. ARS-2011','species'),(999043,231750,'Hydrolithon sp. ARS-2011','species'),(999044,31428,'Hypnea sp. ARS-2011','species'),(999045,31397,'Jania sp. ARS-2011','species'),(999046,38554,'Kallymenia sp. ARS-2011','species'),(999047,38543,'Kappaphycus sp. ARS-2011','species'),(999048,99900,'Laurencia sp. ARS-2011','species'),(999049,884981,'Halymeniales sp. ARS-2011','species'),(999050,31487,'Liagora sp. ARS-2011','species'),(999051,94298,'Lophocladia sp. ARS-2011','species'),(999052,158695,'Martensia sp. ARS-2011','species'),(999053,871655,'Mastophora sp. ARS-2011','species'),(999054,231756,'Metamastophora sp. ARS-2011','species'),(999055,512125,'Peyssonnelia sp. ARS-2011','species'),(999056,48601,'Phymatolithon sp. ARS-2011','species'),(999057,197836,'Platoma sp. ARS-2011','species'),(999058,460886,'Pleonosporium sp. ARS-2011','species'),(999059,2804,'Polysiphonia sp. ARS-2011','species'),(999060,279891,'Porphyra sp. ARS-2011','species'),(999061,173459,'Predaea sp. ARS-2011','species'),(999062,326076,'Pseudobangia sp. ARS-2011','species'),(999063,70837,'Pterocladiella sp. ARS-2011','species'),(999064,367043,'Reticulocaulis sp. ARS-2011','species'),(999065,498766,'Rhodachlya sp. ARS-2011','species'),(999066,173448,'unclassified Naccariaceae','no rank'),(999067,999066,'Naccariaceae sp. ARS-2011','species'),(999068,902711,'Nemastomatales sp. ARS-2011','species'),(999069,2794,'Rhodymenia sp. ARS-2011','species'),(999070,48947,'Spongites sp. ARS-2011','species'),(999071,48969,'Sporolithon sp. ARS-2011','species'),(999072,284063,'Trichogloea sp. ARS-2011','species'),(999073,268571,'Tricleocarpa sp. ARS-2011','species'),(999074,439545,'Wrangelia sp. ARS-2011','species'),(999075,77696,'Rhodophyta sp. ARS-2011','species'),(999076,522305,'Rhodymeniales sp. ARS-2011','species'),(999077,2764,'Aglaothamnion sp. ARS-2011','species'),(999078,31437,'Ahnfeltiopsis sp. ARS-2011','species'),(999079,35167,'Amphiroa sp. ARS-2011','species'),(999080,41998,'Anotrichium sp. ARS-2011','species'),(999081,2766,'Antithamnion sp. ARS-2011','species'),(999082,122414,'Antithamnionella sp. ARS-2011','species'),(999083,48976,'Arthrocardia sp. ARS-2011','species'),(999084,31410,'Caulacanthus sp. ARS-2011','species'),(999085,159502,'Centroceras sp. ARS-2011','species'),(999086,31380,'Ceramium sp. ARS-2011','species'),(999087,109051,'Chantransia sp. ARS-2011','species'),(999088,29218,'Chondracanthus sp. ARS-2011','species'),(999089,31392,'Chondria sp. ARS-2011','species'),(999090,197320,'Chondrophycus sp. ARS-2011','species'),(999091,81591,'Chrysymenia sp. ARS-2011','species'),(999092,173032,'Colaconema sp. ARS-2011','species'),(999093,35169,'Corallina sp. ARS-2011','species'),(999094,42001,'Crouania sp. ARS-2011','species'),(999095,35165,'Dasya sp. ARS-2011','species'),(999096,35148,'Erythrocladia sp. ARS-2011','species'),(999097,81606,'Gelidiopsis sp. ARS-2011','species'),(999098,2811,'Gelidium sp. ARS-2011','species'),(999099,1232885,'Gracilaria sp. ARS-2011','species'),(999100,646746,'Corallinales sp. ARS-2011','species'),(999101,1883,'Streptomyces sp. MSC702','species'),(999102,902697,'Ceramiales sp. ARS-2011','species'),(999103,38793,'Gigartinales sp. ARS-2011','species'),(999104,282338,'unclassified Stylonematales','no rank'),(999105,999104,'Stylonematales sp. ARS-2011','species'),(999107,28105,'Sinorhizobium sp. SCAU191','species'),(999108,28105,'Sinorhizobium sp. SCAU196','species'),(999109,28105,'Sinorhizobium sp. SCAU197','species'),(999110,28105,'Sinorhizobium sp. SCAU213','species'),(999111,28105,'Sinorhizobium sp. SCAU218','species'),(999112,28105,'Sinorhizobium sp. SCAU223','species'),(999113,28105,'Sinorhizobium sp. SCAU225','species'),(999114,28105,'Sinorhizobium sp. SCAU226','species'),(999115,28105,'Sinorhizobium sp. SCAU228','species'),(999116,45667,'Halobacillus sp. MAHB 84','species'),(999117,122706,'delta proteobacterium FH-1','species'),(999118,186831,'environmental samples','no rank'),(999119,999118,'uncultured Acetoanaerobium sp.','species'),(999120,219820,'Haemoproteus sp. Toc-13','species'),(999121,219820,'Haemoproteus sp. Toc-20','species'),(999122,219820,'Haemoproteus sp. Toc-22','species'),(999123,219820,'Haemoproteus sp. Toc-26','species'),(999124,219820,'Haemoproteus sp. Toc-29','species'),(999125,219820,'Haemoproteus sp. Toc-7','species'),(999126,219820,'Haemoproteus sp. Toc1','species'),(999127,219820,'Haemoproteus sp. Toc2','species'),(999128,219820,'Haemoproteus sp. Toc3','species'),(999129,219820,'Haemoproteus sp. Toc5','species'),(999130,219829,'Plasmodium sp. Toc-11','species'),(999131,219829,'Plasmodium sp. Toc-14','species'),(999132,219829,'Plasmodium sp. Toc-15','species'),(999133,219829,'Plasmodium sp. Toc-16','species'),(999134,219829,'Plasmodium sp. Toc-19','species'),(999135,219829,'Plasmodium sp. Toc-21','species'),(999136,219829,'Plasmodium sp. Toc-24','species'),(999137,219829,'Plasmodium sp. Toc-28','species'),(999138,219829,'Plasmodium sp. Toc-32','species'),(999139,219829,'Plasmodium sp. Toc-9','species'),(999140,219829,'Plasmodium sp. Toc4','species'),(999141,2745,'Halomonas sp. TD01','species'),(999142,1386,'Bacillus sp. 3457BRRJ','species'),(999143,1386,'Bacillus sp. 3462GBRRJ','species'),(999144,1386,'Bacillus sp. 3462PBRRJ','species'),(999145,1386,'Bacillus sp. 3467BRRJ','species'),(999146,1386,'Bacillus sp. 3537BRRJ','species'),(999147,1386,'Bacillus sp. 3559BRRJ','species'),(999148,329857,'Cohnella sp. 3482BRRJ','species'),(999149,44249,'Paenibacillus sp. 3311BRRJ','species'),(999150,44249,'Paenibacillus sp. 3439BBRRJ','species'),(999151,40222,'Methylophaga lonarensis','species'),(999152,85620,'\'Amaranthus hypochondriacus\' cladode phytoplasma','species'),(999153,217140,'Arcicella sp. GRTF8','species'),(999154,1663,'Arthrobacter sp. SJ1S8','species'),(999155,1386,'Bacillus sp. J7SN17','species'),(999156,1386,'Bacillus sp. J7WN11','species'),(999157,32008,'Burkholderia sp. KKSM1','species'),(999158,32008,'Burkholderia sp. PBSSR10','species'),(999159,32008,'Burkholderia sp. PG5SN5','species'),(999160,59732,'Chryseobacterium sp. SJ2FN2','species'),(999161,978,'Cytophaga sp. GRTF4','species'),(999162,75654,'Duganella sp. GRTF5','species'),(999163,400634,'Lysinibacillus sp. SJ2SN2','species'),(999164,149698,'Massilia sp. HKA5','species'),(999165,33882,'Microbacterium sp. CMFN6','species'),(999166,33882,'Microbacterium sp. CMFN7','species'),(999167,33882,'Microbacterium sp. HKA7','species'),(999168,423349,'Mucilaginibacter sp. GRTF2','species'),(999169,423349,'Mucilaginibacter sp. OTSM5','species'),(999170,44249,'Paenibacillus sp. PBSSR11','species'),(999171,44249,'Paenibacillus sp. PG5SR2','species'),(999172,400060,'Paludibacterium sp. J8SN6','species'),(999173,286,'Pseudomonas sp. SJ1FM4-1','species'),(999174,286,'Pseudomonas sp. SJ2FM4','species'),(999175,34037,'Rahnella sp. J7WN9','species'),(999176,379,'Rhizobium sp. PBSSR9','species'),(999177,401469,'Undibacterium sp. CMFN9','species'),(999182,34079,'cyanobacterium contaminant ARS03095','species'),(999183,28263,'Arcanobacterium canis','species'),(999228,145632,'Laemodonta monilifera','species'),(999229,145632,'Laemodonta punctostriata','species'),(999230,74075,'Laevicaulis natalensis','species'),(999231,36932,'Onchidella hildae','species'),(999233,69681,'Onchidium vaigiense','species'),(999234,69684,'Ophicardelus sulcatus','species'),(999235,264269,'Pedipes pedipes','species'),(999236,500108,'Peronia peronii','species'),(999238,356149,'Vaginulus taunaisii','species'),(999239,145630,'Melampus fasciatus','species'),(999240,157724,'Pythia cecillei','species'),(999241,157724,'Pythia fimbriosa','species'),(999242,157724,'Pythia scarabaeus','species'),(999243,240810,'Acroloxus cf. oblongus BD-2011','species'),(999244,69681,'Onchidium cf. tumidum BD-2011','species'),(999245,500108,'Peronia cf. peronii BD-2011','species'),(999246,500108,'Peronia cf. verruculata BD-2011','species'),(999247,637514,'Platevindex cf. coriaceus BD-2011','species'),(999248,157715,'Chilina sp. BD-2011','species'),(999249,74075,'Laevicaulis sp. BD-2011','species'),(999250,500108,'Peronia sp. 1 BD-2011','species'),(999251,500108,'Peronia sp. 2 BD-2011','species'),(999252,500108,'Peronia sp. 3 BD-2011','species'),(999253,500108,'Peronia sp. 4 BD-2011','species'),(999254,500108,'Peronia sp. 5 BD-2011','species'),(999255,500108,'Peronia sp. 6 BD-2011','species'),(999256,157724,'Pythia sp. BD-2011','species'),(999257,69683,'Allochroa','genus'),(999258,999257,'Allochroa layardi','species'),(999259,69683,'Auriculastra','genus'),(999260,999259,'Auriculastra subula','species'),(999261,69683,'Auriculinella','genus'),(999262,999261,'Auriculinella bidentata','species'),(999263,69683,'Cassidula','genus'),(999264,999263,'Cassidula angulifera','species'),(999266,69683,'Microtralia','genus'),(999268,69683,'Ovatella','genus'),(999269,999268,'Ovatella firminii','species'),(999270,999268,'Ovatella vulcani','species'),(999271,69683,'Pseudomelampus','genus'),(999272,999271,'Pseudomelampus exiguus','species'),(999273,69683,'Marinula','genus'),(999274,999273,'Marinula filholi','species'),(999275,69683,'Pleuroloba','genus'),(999276,999275,'Pleuroloba quoyi','species'),(999277,999263,'Cassidula cf. labrella BD-2011','species'),(999278,999266,'Microtralia cf. alba BD-2011','species'),(999279,999257,'Allochroa sp. BD-2011','species'),(999280,42451,'Scaphis','genus'),(999281,999280,'Scaphis sp. BD-2011','species'),(999284,283859,'Hyles tithymali cretica','subspecies'),(999285,108290,'Acanthobothrium margieae','species'),(999287,123768,'Madracis auretenra','species'),(999288,291027,'Sweet potato leaf curl South Carolina virus','species'),(999289,691628,'Brenthia hexaselena','species'),(999290,691628,'Brenthia monolychna','species'),(999291,691628,'Brenthia stimulans','species'),(999292,582171,'Choreutis amethystodes','species'),(999293,582171,'Choreutis hyligenes','species'),(999294,582171,'Choreutis ophiosema','species'),(999295,582171,'Choreutis xanthogramma','species'),(999296,456477,'Hemerophila diva','species'),(999297,456477,'Hemerophila houttuinialis','species'),(999298,456477,'Hemerophila immarginata','species'),(999299,456477,'Hemerophila xutholopa','species'),(999300,753410,'Prochoreutis inflatella','species'),(999301,753249,'Saptha beryllitis','species'),(999302,753249,'Saptha divitiosa','species'),(999303,687141,'Tebenna gemmalis','species'),(999304,456476,'Alasea','genus'),(999305,999304,'Alasea corniculata','species'),(999306,456476,'Anthophila','genus'),(999307,999306,'Anthophila alpinella','species'),(999308,999306,'Anthophila fabriciana','species'),(999309,456474,'Phormoestes','genus'),(999310,999309,'Phormoestes palmettovora','species'),(999311,456476,'Rhobonda','genus'),(999312,999311,'Rhobonda gaurisana','species'),(999313,456476,'Tortyra','genus'),(999314,999313,'Tortyra cuprinella','species'),(999315,999313,'Tortyra spectabilis','species'),(999316,999313,'Tortyra sporodelta','species'),(999317,456476,'Zodia','genus'),(999318,999317,'Zodia scintillana','species'),(999320,59448,'Barbastella darjelingensis','species'),(999321,109484,'Hypsugo alaschanicus','species'),(999322,53064,'Paphiopedilum x pradhanii','species'),(999323,53064,'Paphiopedilum x venustoinsigne','species'),(999324,3932,'Eucalyptus imlayensis','species'),(999325,993557,'Symbiodinium sp. C131','no rank'),(999326,993557,'Symbiodinium sp. C1*','no rank'),(999327,38242,'Emoia cyanogaster','species'),(999328,38242,'Emoia schmidti','species'),(999330,511126,'Sericomyia bifasciata','species'),(999332,511126,'Sericomyia chalcopyga','species'),(999333,511126,'Sericomyia chrysotoxoides','species'),(999334,511126,'Sericomyia flagrans','species'),(999336,511126,'Sericomyia jakutica','species'),(999337,511126,'Sericomyia sachalinica','species'),(999338,511126,'Sericomyia lata','species'),(999339,511126,'Sericomyia militaris','species'),(999340,511126,'Sericomyia nigra','species'),(999341,511126,'Sericomyia sexfasciata','species'),(999342,511126,'Sericomyia slossonae','species'),(999343,511126,'Sericomyia tolli','species'),(999344,511126,'Sericomyia transversa','species'),(999345,511126,'Sericomyia woodi','species'),(999346,71018,'Sphenomorphus arborens','species'),(999347,71018,'Sphenomorphus traanorum','species'),(999348,71018,'Sphenomorphus victoria','species'),(999349,71018,'Sphenomorphus wrighti','species'),(999350,101422,'Juga (Calibasis) sp. 7 DC-2011','species'),(999353,101422,'Juga (Juga) sp. 1 DC-2011','species'),(999354,101422,'Juga (Oreobasis) sp. 3 DC-2011','species'),(999356,497004,'Hypselobarbus dubius','species'),(999357,497004,'Hypselobarbus kurali','species'),(999358,497004,'Hypselobarbus lithopidos','species'),(999359,497004,'Hypselobarbus micropogon','species'),(999360,497004,'Hypselobarbus periyarensis','species'),(999361,137062,'Barbodes carnaticus','species'),(999362,507,'Alcaligenes sp. C51A','species'),(999363,507,'Alcaligenes sp. C53D','species'),(999364,570,'Klebsiella sp. C22A','species'),(999365,570,'Klebsiella sp. C23D','species'),(999366,570,'Klebsiella sp. C33A','species'),(999367,570,'Klebsiella sp. C37A','species'),(999368,2013,'Nocardiopsis sp. C510D','species'),(999369,227873,'Pannonibacter sp. C43A','species'),(999370,227873,'Pannonibacter sp. C55A','species'),(999371,286,'Pseudomonas sp. C23O','species'),(999372,40323,'Stenotrophomonas sp. C21O','species'),(999373,40323,'Stenotrophomonas sp. C32A','species'),(999374,40323,'Stenotrophomonas sp. C51O','species'),(999375,40323,'Stenotrophomonas sp. C59A','species'),(999376,286,'Pseudomonas sp. 206','species'),(999378,1582,'Lactobacillus casei LC2W','no rank'),(999380,160791,'Sphingomonas wittichii TTN3','no rank'),(999381,160791,'Sphingomonas wittichii TTNP3','no rank'),(999382,1314,'Streptococcus pyogenes I17','no rank'),(999383,1314,'Streptococcus pyogenes I123','no rank'),(999384,1314,'Streptococcus pyogenes L01','no rank'),(999385,5600,'Phialophora sp. CGMCC 3328','species'),(999386,758826,'Acidovorax radicis N35','no rank'),(999387,110564,'Bionectria sp. M74','species'),(999388,13474,'Cylindrocarpon sp. M46','species'),(999389,36922,'Diaporthe sp. M116','species'),(999390,37463,'Phoma sp. M37','species'),(999391,40657,'Plectosphaerella sp. M32','species'),(999392,5637,'Polyporus sp. M57','species'),(999393,5179,'Sclerotinia sp. M40','species'),(999394,758826,'Acidovorax radicis N35v','no rank'),(999395,150173,'Phialocephala sp. M49','species'),(999396,45426,'Ascomycota sp. M50','species'),(999397,45426,'Ascomycota sp. M78','species'),(999398,38240,'Basidiomycota sp. M85','species'),(999399,89443,'fungal sp. M67','species'),(999400,54695,'Helotiales sp. M17','species'),(999401,462985,'Mucoromycotina sp. M61','species'),(999402,5526,'Humicola sp. Y1','species'),(999403,1531,'Clostridium clostridioforme 90A1','no rank'),(999404,1531,'Clostridium clostridioforme 90A3','no rank'),(999405,1531,'Clostridium clostridioforme 90A4','no rank'),(999406,1531,'Clostridium clostridioforme 90A6','no rank'),(999407,1531,'Clostridium clostridioforme 90A7','no rank'),(999408,1531,'Clostridium clostridioforme 90A8','no rank'),(999409,1531,'Clostridium clostridioforme 90B1','no rank'),(999410,1531,'Clostridium clostridioforme CM201','no rank'),(999411,179628,'Clostridium colicanis 209318','no rank'),(999412,154046,'Clostridium hathewayi 12489931','no rank'),(999413,1522,'Clostridium innocuum 2959','no rank'),(999414,76859,'Fusobacterium nucleatum subsp. animalis F0419','no rank'),(999415,31973,'Eggerthia catenaformis OT 569 = DSM 20559','no rank'),(999416,823,'Parabacteroides distasonis CL03T12C09','no rank'),(999417,823,'Parabacteroides distasonis CL09T03C24','no rank'),(999418,328812,'Parabacteroides goldsteinii CL02T12C30','no rank'),(999419,387661,'Parabacteroides johnsonii CL02T12C29','no rank'),(999420,46503,'Parabacteroides merdae CL03T12C32','no rank'),(999421,46503,'Parabacteroides merdae CL09T00C40','no rank'),(999422,439703,'Prevotella maculosa OT 289','no rank'),(999423,970,'Selenomonas sp. F0473','species'),(999424,1301,'Streptococcus sp. F0441','species'),(999425,1301,'Streptococcus sp. F0442','species'),(999426,158,'Treponema denticola AL-2','no rank'),(999427,158,'Treponema denticola ASLM','no rank'),(999428,158,'Treponema denticola ATCC 33520','no rank'),(999429,158,'Treponema denticola ATCC 33521','no rank'),(999430,158,'Treponema denticola ATCC 35404','no rank'),(999431,158,'Treponema denticola H1-T','no rank'),(999432,158,'Treponema denticola H-22','no rank'),(999433,158,'Treponema denticola MYR-T','no rank'),(999434,158,'Treponema denticola OTK','no rank'),(999435,158,'Treponema denticola SP23','no rank'),(999436,158,'Treponema denticola SP32','no rank'),(999437,158,'Treponema denticola SP33','no rank'),(999438,158,'Treponema denticola SP37','no rank'),(999439,158,'Treponema denticola SP44','no rank'),(999440,158,'Treponema denticola US-Trep','no rank'),(999441,71018,'Sphenomorphus cumingi','species'),(999443,405199,'Papuascincus stanleyanus','species'),(999444,1273159,'Parvoscincus','genus'),(999446,999444,'Parvoscincus sisoni','species'),(999447,71018,'Sphenomorphus beyeri','species'),(999448,71018,'Sphenomorphus boyingi','species'),(999449,71018,'Sphenomorphus decipiens','species'),(999450,71018,'Sphenomorphus hadros','species'),(999451,71018,'Sphenomorphus igorotorum','species'),(999452,71018,'Sphenomorphus kitangladensis','species'),(999453,48479,'bacterium enrichment culture clone FeRB1','species'),(999454,48479,'bacterium enrichment culture clone FeRB2','species'),(999455,48479,'bacterium enrichment culture clone FeRB3','species'),(999456,4622,'Calathea ornata','species'),(999457,99568,'Curcuma rubrobracteata','species'),(999458,4653,'Heliconia chartacea','species'),(999459,4648,'Riedelia lanata','species'),(999460,114727,'Influenza A virus (A/swine/Cameroon/11rs149-198/2010(H1N1))','no rank'),(999462,9851,'Alces americanus','species'),(999463,188975,'Thaumatomastix salina','species'),(999464,58155,'Coolia canariensis','species'),(999465,48479,'bacterium enrichment culture clone 22(2011)','species'),(999466,578839,'Rotavirus A murine/Stanford/EB/1995/G16P[16]','no rank'),(999467,578839,'Rotavirus A murine/Stanford/EC/1996/G16P[16]','no rank'),(999468,28453,'Sphingobacterium sp. LMG 8345','species'),(999469,28453,'Sphingobacterium sp. LMG 8346','species'),(999470,323723,'Babesia sp. MKD-2011','species'),(999471,511126,'Sericomyia sp. JHS-2011','species'),(999472,44887,'Oscillatoriales cyanobacterium H8A1_9','species'),(999473,5052,'Aspergillus sp. OUCMBII072017','species'),(999474,5073,'Penicillium sp. OUCMBII071031','species'),(999475,5073,'Penicillium sp. OUCMBII072006','species'),(999476,102234,'Cyanobacterium sp. H8B_6','species'),(999477,102234,'Cyanobacterium sp. H8B_7','species'),(999478,44471,'Microcoleus sp. H8B_V8','species'),(999479,5073,'Penicillium kloeckeri','species'),(999480,5073,'Penicillium sp. 1 JJK-2011','species'),(999481,5073,'Penicillium sp. 2 JJK-2011','species'),(999482,5073,'Penicillium sp. 4 JJK-2011','species'),(999483,5073,'Penicillium sp. 5 JJK-2011','species'),(999484,5073,'Penicillium sp. 6 JJK-2011','species'),(999485,5073,'Penicillium sp. 3 JJK-2011','species'),(999486,978,'Cytophaga sp. JBRI-B124','species'),(999487,978,'Cytophaga sp. JBRI-B129','species'),(999488,118882,'Paenochrobactrum','genus'),(999489,89443,'fungal sp. K225','species'),(999490,1883,'Streptomyces sp. neau-Q1','species'),(999491,1883,'Streptomyces sp. neau-Q2','species'),(999492,1883,'Streptomyces sp. neau-Q7','species'),(999493,165794,'environmental samples','no rank'),(999494,999493,'uncultured Bensingtonia','species'),(999495,997692,'uncultured Apiognomonia','species'),(999496,335293,'uncultured Coniochaeta','species'),(999497,999504,'uncultured Dictyochaeta','species'),(999498,197710,'uncultured Efibulobasidium','species'),(999499,999505,'uncultured Microbotryales','species'),(999500,292463,'uncultured Mycoarthris','species'),(999501,209468,'uncultured Polyscytalum','species'),(999502,997674,'uncultured Teratosphaeriaceae','species'),(999503,229022,'uncultured Waitea','species'),(999504,139960,'environmental samples','no rank'),(999505,55070,'environmental samples','no rank'),(999506,32033,'Pseudofulvimonas','genus'),(999507,29278,'Escherichia-Pseudomonas shuttle vector pCon2(3)-Zeo','species'),(999508,29278,'Escherichia-Pseudomonas shuttle vector pCon2(3)','species'),(999509,29278,'Escherichia-Pseudomonas shuttle vector pCon2(3)-Kan','species'),(999510,29278,'Expression vector pCon4','species'),(999511,29278,'Expression vector pCon5','species'),(999512,53335,'Pantoea sp. OSA17','species'),(999513,1386,'Bacillus sp. OSM29','species'),(999514,286,'Pseudomonas sp. OSG41','species'),(999515,158056,'Hylophilus pectoralis','species'),(999518,1125,'Microcystis sp. BCCUSP 18','species'),(999519,1125,'Microcystis sp. BCCUSP 225','species'),(999520,1125,'Microcystis sp. NPLJ4','species'),(999521,1125,'Microcystis sp. NPLJ47','species'),(999523,1126,'Microcystis aeruginosa BCCUSP 155','no rank'),(999524,1126,'Microcystis aeruginosa BCCUSP 236','no rank'),(999525,1126,'Microcystis aeruginosa BCCUSP 255','no rank'),(999527,513223,'Microcystis panniformis BCCUSP 100','no rank'),(999528,999643,'Noveloa','genus'),(999529,999643,'Monandriella','genus'),(999530,999643,'Ceratolacis','genus'),(999531,999643,'Diamantina','genus'),(999532,999643,'Inversodicraea','genus'),(999533,999642,'Psorospermum','genus'),(999535,327794,'Phlebovirus XLL/China/2009','species'),(999537,377315,'Mariprofundus sp. M34','species'),(999538,53246,'Pseudoalteromonas sp. J021(2011)','species'),(999539,53246,'Pseudoalteromonas sp. J104(2011)','species'),(999540,114295,'Rickettsia sp. \'Wake Island\'','species'),(999541,28095,'Burkholderia gladioli BSR3','no rank'),(999542,351187,'Salinispora pacifica DSM 45543','no rank'),(999543,351187,'Salinispora pacifica DSM 45544','no rank'),(999544,351187,'Salinispora pacifica DSM 45548','no rank'),(999545,351187,'Salinispora pacifica DSM 45549','no rank'),(999546,168697,'Salinispora arenicola DSM 45545','no rank'),(999547,405746,'Phaeobacter daeponensis DSM 23529','no rank'),(999548,221822,'Phaeobacter inhibens DSM 16374','no rank'),(999549,506591,'Phaeobacter caeruleus DSM 24564','no rank'),(999550,385492,'Phaeobacter arcticus DSM 23566','no rank'),(999551,999643,'Griffithella','genus'),(999552,133924,'Leisingera methylohalidivorans DSM 14336','no rank'),(999553,469913,'Allanblackia sp. Ndive s.n.','species'),(999554,125012,'Bonnetia cubensis','species'),(999555,125012,'Bonnetia paniculata','species'),(999556,125012,'Bonnetia steyermarkii','species'),(999557,125012,'Bonnetia tepuiensis','species'),(999558,73121,'Calophyllum lanigerum','species'),(999559,73121,'Calophyllum verticillatum','species'),(999560,198743,'Caraipa grandifolia','species'),(999561,999530,'Ceratolacis pedunculatum','species'),(999562,198748,'Chrysochlamys allenii','species'),(999563,198748,'Chrysochlamys silvicola','species'),(999564,72403,'Clusia gracilis','species'),(999565,72403,'Clusia hammeliana','species'),(999566,72403,'Clusia loretensis','species'),(999567,198760,'Cratoxylum glaucum','species'),(999568,999531,'Diamantina lombardii','species'),(999570,58227,'Garcinia melleri','species'),(999571,58227,'Garcinia penangiana','species'),(999572,58227,'Garcinia tsaratananae','species'),(999573,999551,'Griffithella hookeriana','species'),(999574,55962,'Hypericum ellipticum','species'),(999575,55962,'Hypericum garrettii','species'),(999576,55962,'Hypericum grandifolium','species'),(999577,55962,'Hypericum irazuense','species'),(999578,55962,'Hypericum linariifolium','species'),(999582,198769,'Kayea hexapetala','species'),(999583,198769,'Kayea oblongifolia','species'),(999584,180118,'Mammea africana','species'),(999585,180118,'Mammea touriga','species'),(999586,180118,'Mammea zeereae','species'),(999587,999529,'Monandriella linearifolia','species'),(999590,999533,'Psorospermum corymbiferum','species'),(999591,999533,'Psorospermum febrifugum','species'),(999592,999533,'Psorospermum revolutum','species'),(999593,55962,'Hypericum steyermarkii','species'),(999594,156482,'Symphonia fasciculata','species'),(999595,156484,'Tovomita calophyllophylla','species'),(999596,55962,'Hypericum fraseri','species'),(999597,55962,'Hypericum fauriei','species'),(999598,198794,'Vismia guianensis','species'),(999599,198794,'Vismia guineensis','species'),(999602,72403,'Clusia cf. flavida Gustafsson 454','species'),(999603,58227,'Garcinia aff. afzelii Sweeney 1411','species'),(999604,999532,'Inversodicraea cf. annithomae Ghouge et al. GAHR-23','species'),(999605,999532,'Inversodicraea cf. bosii Ghouge et al GAR-01','species'),(999606,198769,'Kayea sp. Wood & Teck 5500','species'),(999608,51599,'Mourera cf. aspera Philbrick 6093','species'),(999609,999533,'Psorospermum aff. androsaemifolium Randrianaivo et al. 145','species'),(999610,156484,'Tovomita sp. Vormisto 562','species'),(999611,476529,'Leisingera aquimarina DSM 24565','no rank'),(999613,105426,'actinomycete 4050','species'),(999614,105426,'actinomycete GW31-48','species'),(999615,105426,'actinomycete HZ03','species'),(999616,105426,'actinomycete QD08-1','species'),(999617,105426,'actinomycete ZS22-3N','species'),(999618,105426,'actinomycete my02','species'),(999619,105426,'actinomycete my048','species'),(999620,547,'Enterobacter sp. M.D.E.NA1-10','species'),(999621,547,'Enterobacter sp. M.D.E.NA1-9','species'),(999622,547,'Enterobacter sp. M.D.E.NA4-3','species'),(999623,547,'Enterobacter sp. M.D.NA3-3','species'),(999624,547,'Enterobacter sp. M.D.NA4-7','species'),(999625,547,'Enterobacter sp. M.D.NA5-2','species'),(999626,547,'Enterobacter sp. M.D.NA5-6','species'),(999627,191028,'Leisingera nanhaiensis','species'),(999628,378211,'Methyloversatilis universalis EHg5','no rank'),(999629,210,'Helicobacter pylori B45','no rank'),(999630,184117,'Thermoproteus uzoniensis 768-20','no rank'),(999631,703253,'Calophylleae','tribe'),(999633,703253,'Endodesmieae','tribe'),(999635,55961,'Clusieae','tribe'),(999636,114727,'Influenza A virus (A/mallard/Sweden/51833/2006(H1N1))','no rank'),(999637,55961,'Garcinieae','tribe'),(999638,55961,'Symphonieae','tribe'),(999640,629714,'Cratoxyleae','tribe'),(999641,629714,'Hypericeae','tribe'),(999642,629714,'Vismieae','tribe'),(999643,51590,'Podostemoideae','subfamily'),(999644,51590,'Tristichoideae','subfamily'),(999645,51590,'Weddellinoideae','subfamily'),(999646,51590,'Podostemaceae incertae sedis','no rank'),(999647,55961,'Clusiaceae incertae sedis','no rank'),(999648,66739,'Lasiodiplodia sp. 4CMBANEY','species'),(999649,71018,'Sphenomorphus acutus','species'),(999650,71018,'Sphenomorphus concinnatus','species'),(999651,71018,'Sphenomorphus cranei','species'),(999652,71018,'Sphenomorphus cyanolaemus','species'),(999653,71018,'Sphenomorphus diwata','species'),(999654,71018,'Sphenomorphus multisquamatus','species'),(999655,71018,'Sphenomorphus scutatus','species'),(999656,71018,'Sphenomorphus variegatus','species'),(999657,71018,'Sphenomorphus aesculeticola','species'),(999658,71018,'Sphenomorphus atrigularis','species'),(999659,71018,'Sphenomorphus hallieri','species'),(999660,71018,'Sphenomorphus parvus','species'),(999661,71018,'Sphenomorphus assatus','species'),(999662,199219,'Pinellia fujianensis','species'),(999663,71018,'Sphenomorphus cf. beyeri','species'),(999664,71018,'Sphenomorphus lawtoni','species'),(999665,71018,'Sphenomorphus luzonense','species'),(999666,71018,'Sphenomorphus tagapayo','species'),(999668,1273153,'Pinoyscincus mindanensis','species'),(999669,111430,'Fargesia perlonga','species'),(999670,111430,'Fargesia utilis','species'),(999671,35709,'Chusquea delicatula','species'),(999672,591218,'Indocalamus tessellatus f. hamadae','forma'),(999673,338507,'Neomicrocalamus andropogonifolius','species'),(999674,66038,'Sasa palmata f. nebulosa','forma'),(999675,47463,'Schizostachyum caudatum','species'),(999677,104007,'Yushania boliana','species'),(999678,7953,'Oxygaster','genus'),(999679,999678,'Oxygaster anomalura','species'),(999680,5598,'Alternaria sp. Wangcy003','species'),(999681,5094,'Talaromyces sp. Wangcy004','species'),(999682,5094,'Talaromyces sp. Wangcy005','species'),(999683,40427,'Ceriporia sp. MA201','species'),(999684,36922,'Diaporthe sp. MA104','species'),(999685,55170,'Didymella sp. MA38','species'),(999686,37840,'Pestalotiopsis sp. MA69','species'),(999687,34399,'Phomopsis sp. MA195','species'),(999688,34399,'Phomopsis sp. MA214','species'),(999689,34399,'Phomopsis sp. MA86','species'),(999690,29907,'Sporothrix sp. STD57','species'),(999691,37991,'Xylaria sp. STD70','species'),(999692,1883,'Streptomyces sp. AMH14','species'),(999693,1386,'Bacillus sp. 15.4','species'),(999694,33986,'Exiguobacterium sp. EPVM','species'),(999695,105426,'Actinomycetales bacterium WTL-3','species'),(999696,105426,'Actinomycetales bacterium WTL-14','species'),(999697,105426,'Actinomycetales bacterium WTL-15','species'),(999698,105426,'Actinomycetales bacterium WTL-27','species'),(999699,1073,'Rhodopseudomonas sp. JA575','species'),(999700,1073,'Rhodopseudomonas sp. JA576','species'),(999701,1073,'Rhodopseudomonas sp. 37L','species'),(999702,561367,'Salinimicrobium sp. BB-My20','species'),(999703,29331,'Amphibacillus sp. KSUCr3','species'),(999704,995778,'Rhyncholacis sp. Amaral s.n.','species'),(999705,953,'Wolbachia endosymbiont of Mansonia uniformis','species'),(999706,102793,'Influenza A virus (A/Vietnam/26-1/2009(H5N1))','no rank'),(999707,171951,'Dehalococcoides sp. enrichment culture clone CT10-1','species'),(999708,171951,'Dehalococcoides sp. enrichment culture clone CT10-2','species'),(999709,171951,'Dehalococcoides sp. enrichment culture clone CT2','species'),(999710,171951,'Dehalococcoides sp. enrichment culture clone CT3-1','species'),(999711,171951,'Dehalococcoides sp. enrichment culture clone CT3-2','species'),(999712,171951,'Dehalococcoides sp. enrichment culture clone CT7','species'),(999713,171951,'Dehalococcoides sp. enrichment culture clone GYT11-1','species'),(999714,171951,'Dehalococcoides sp. enrichment culture clone GYT11-2','species'),(999715,171951,'Dehalococcoides sp. enrichment culture clone ST1','species'),(999716,71018,'Sphenomorphus cf. lawtoni','species'),(999718,71018,'Sphenomorphus cf. decipiens 1 CWL-2011','species'),(999719,71018,'Sphenomorphus cf. decipiens 2 CWL-2011','species'),(999720,71018,'Sphenomorphus cf. decipiens 3 CWL-2011','species'),(999721,71018,'Sphenomorphus cf. decipiens 4 CWL-2011','species'),(999722,71018,'Sphenomorphus steerei 1 CWL-2011','species'),(999723,71018,'Sphenomorphus steerei 2 CWL-2011','species'),(999724,71018,'Sphenomorphus steerei 3 CWL-2011','species'),(999725,71018,'Sphenomorphus steerei 4 CWL-2011','species'),(999726,71018,'Sphenomorphus steerei 5 CWL-2011','species'),(999727,71018,'Sphenomorphus steerei 6 CWL-2011','species'),(999728,71018,'Sphenomorphus steerei 7 CWL-2011','species'),(999729,348018,'Leanyer virus','species'),(999730,151347,'Anoplostoma sp. HHS-2011','species'),(999731,375090,'Parodontophora sp. HHS-2011','species'),(999732,129877,'Pierrickia','genus'),(999733,999732,'Pierrickia sp. HHS-2011','species'),(999734,187617,'Ceratophysella cf. gibbosa CADH-2011','species'),(999735,187617,'Ceratophysella sp. 1 CADH-2011','species'),(999736,187617,'Ceratophysella sp. 2 CADH-2011','species'),(999737,187617,'Ceratophysella sp. 3 CADH-2011','species'),(999738,187617,'Ceratophysella sp. 4 CADH-2011','species'),(999739,187617,'Ceratophysella sp. 5 CADH-2011','species'),(999740,187617,'Ceratophysella sp. 8 CADH-2011','species'),(999741,30003,'Hypogastrura sp. 6 CADH-2011','species'),(999742,30003,'Hypogastrura sp. 7 CADH-2011','species'),(999743,30003,'Hypogastrura subboldorii','species'),(999744,187668,'Microgastrura massoudi','species'),(999745,30003,'Hypogastrura purpurescens','species'),(999746,47567,'Contracaecum osculatum A sensu Nascetti et al. (1993)','species'),(999747,47567,'Contracaecum osculatum B sensu Nascetti et al. (1993)','species'),(999748,47567,'Contracaecum osculatum C sensu Nascetti et al. (1993)','species'),(999749,11520,'Influenza B virus (B/England/115/1995)','no rank'),(999750,11520,'Influenza B virus (B/England/12/2000)','no rank'),(999751,11520,'Influenza B virus (B/England/151/1995)','no rank'),(999752,11520,'Influenza B virus (B/England/151/2006)','no rank'),(999753,11520,'Influenza B virus (B/England/161/2007)','no rank'),(999754,11520,'Influenza B virus (B/England/17/1995)','no rank'),(999755,11520,'Influenza B virus (B/England/197/2000)','no rank'),(999756,11520,'Influenza B virus (B/England/20/2007)','no rank'),(999757,11520,'Influenza B virus (B/England/224/2000)','no rank'),(999758,11520,'Influenza B virus (B/England/237/1997)','no rank'),(999759,11520,'Influenza B virus (B/England/239/1997)','no rank'),(999760,11520,'Influenza B virus (B/England/296/1996)','no rank'),(999761,11520,'Influenza B virus (B/England/3/1995)','no rank'),(999762,11520,'Influenza B virus (B/England/310/1995)','no rank'),(999763,11520,'Influenza B virus (B/England/357/2001)','no rank'),(999764,11520,'Influenza B virus (B/England/36/2006)','no rank'),(999765,11520,'Influenza B virus (B/England/362/1996)','no rank'),(999766,11520,'Influenza B virus (B/England/401/2002)','no rank'),(999767,11520,'Influenza B virus (B/England/403/2002)','no rank'),(999768,11520,'Influenza B virus (B/England/437/2002)','no rank'),(999769,11520,'Influenza B virus (B/England/443/2002)','no rank'),(999770,11520,'Influenza B virus (B/England/44980358/2004)','no rank'),(999771,11520,'Influenza B virus (B/England/456/2005)','no rank'),(999772,11520,'Influenza B virus (B/England/458/2005)','no rank'),(999773,11520,'Influenza B virus (B/England/460/2006)','no rank'),(999774,11520,'Influenza B virus (B/England/462/2005)','no rank'),(999775,11520,'Influenza B virus (B/England/463/2005)','no rank'),(999776,11520,'Influenza B virus (B/England/468/2005)','no rank'),(999777,11520,'Influenza B virus (B/England/482/2005)','no rank'),(999778,11520,'Influenza B virus (B/England/488/2001)','no rank'),(999779,11520,'Influenza B virus (B/England/552/2007)','no rank'),(999780,11520,'Influenza B virus (B/England/554/2006)','no rank'),(999781,11520,'Influenza B virus (B/England/59/2004)','no rank'),(999782,11520,'Influenza B virus (B/England/60/2004)','no rank'),(999783,11520,'Influenza B virus (B/England/60400015/2006)','no rank'),(999784,11520,'Influenza B virus (B/England/60400017/2006)','no rank'),(999785,11520,'Influenza B virus (B/England/60420013/2006)','no rank'),(999786,11520,'Influenza B virus (B/England/615/1998)','no rank'),(999787,11520,'Influenza B virus (B/England/633/1997)','no rank'),(999788,11520,'Influenza B virus (B/England/634/1999)','no rank'),(999789,11520,'Influenza B virus (B/England/656/1997)','no rank'),(999790,11520,'Influenza B virus (B/England/659/1997)','no rank'),(999791,11520,'Influenza B virus (B/England/66/1994)','no rank'),(999792,11520,'Influenza B virus (B/England/671/1998)','no rank'),(999793,11520,'Influenza B virus (B/England/688/1997)','no rank'),(999794,11520,'Influenza B virus (B/England/70400009/2007)','no rank'),(999795,11520,'Influenza B virus (B/England/705/1995)','no rank'),(999796,11520,'Influenza B virus (B/England/72/1994)','no rank'),(999797,11520,'Influenza B virus (B/England/793/2003)','no rank'),(999798,11520,'Influenza B virus (B/England/794/2003)','no rank'),(999799,11520,'Influenza B virus (B/England/83/2004)','no rank'),(999800,11520,'Influenza B virus (B/England/88/1999)','no rank'),(999801,11520,'Influenza B virus (B/England/889/1999)','no rank'),(999802,11520,'Influenza B virus (B/England/89/2001)','no rank'),(999803,11520,'Influenza B virus (B/England/98/1999)','no rank'),(999804,11520,'Influenza B virus (B/Scotland/1/1995)','no rank'),(999805,11520,'Influenza B virus (B/Scotland/18/1997)','no rank'),(999806,11520,'Influenza B virus (B/Scotland/21/2005)','no rank'),(999807,11520,'Influenza B virus (B/Scotland/22/2005)','no rank'),(999808,11520,'Influenza B virus (B/Scotland/24/1999)','no rank'),(999809,72558,'Sporisorium reilianum SRZ2','no rank'),(999810,40559,'Botryotinia fuckeliana T4','no rank'),(999811,98041,'Aspidoscopulia','genus'),(999812,999811,'Aspidoscopulia ospreya','species'),(999813,98041,'Lonchiphora','genus'),(999814,999813,'Lonchiphora antarctica','species'),(999815,398362,'Sarostegia','genus'),(999816,999815,'Sarostegia oculata','species'),(999817,472136,'Psilocalyx','genus'),(999818,999817,'Psilocalyx wilsoni','species'),(999819,119210,'Influenza A virus (A/England/125/2002(H3N2))','no rank'),(999820,119210,'Influenza A virus (A/England/198/2002(H3N2))','no rank'),(999821,119210,'Influenza A virus (A/England/24/2000(H3N2))','no rank'),(999822,119210,'Influenza A virus (A/England/26/2003(H3N2))','no rank'),(999823,119210,'Influenza A virus (A/England/304/2002(H3N2))','no rank'),(999824,119210,'Influenza A virus (A/England/364/2003(H3N2))','no rank'),(999825,119210,'Influenza A virus (A/England/367/2003(H3N2))','no rank'),(999826,119210,'Influenza A virus (A/England/368/2003(H3N2))','no rank'),(999827,119210,'Influenza A virus (A/England/370/2002(H3N2))','no rank'),(999828,119210,'Influenza A virus (A/England/375/2003(H3N2))','no rank'),(999829,119210,'Influenza A virus (A/England/407/2002(H3N2))','no rank'),(999830,119210,'Influenza A virus (A/England/427/2002(H3N2))','no rank'),(999831,119210,'Influenza A virus (A/England/54/2002(H3N2))','no rank'),(999832,119210,'Influenza A virus (A/England/558/2003(H3N2))','no rank'),(999833,119210,'Influenza A virus (A/England/560/2006(H3N2))','no rank'),(999834,119210,'Influenza A virus (A/England/612/2003(H3N2))','no rank'),(999835,119210,'Influenza A virus (A/England/64680036/2006(H3N2))','no rank'),(999836,119210,'Influenza A virus (A/England/79/2003(H3N2))','no rank'),(999837,119210,'Influenza A virus (A/England/81/2003(H3N2))','no rank'),(999838,119210,'Influenza A virus (A/England/82/2003(H3N2))','no rank'),(999839,119210,'Influenza A virus (A/England/95/2002(H3N2))','no rank'),(999840,119210,'Influenza A virus (A/England/Rvu1428/2003(H3N2))','no rank'),(999841,119210,'Influenza A virus (A/England/Rvu3163/2003(H3N2))','no rank'),(999842,119210,'Influenza A virus (A/England/Rvu3164/2003(H3N2))','no rank'),(999843,119210,'Influenza A virus (A/England/Rvu3170/2003(H3N2))','no rank'),(999844,119210,'Influenza A virus (A/England/Rvu3171/2003(H3N2))','no rank'),(999845,114727,'Influenza A virus (A/Scotland/1/2004(H1N1))','no rank'),(999846,114727,'Influenza A virus (A/Scotland/1/2005(H1N1))','no rank'),(999847,114727,'Influenza A virus (A/Scotland/1/2006(H1N1))','no rank'),(999848,119210,'Influenza A virus (A/Scotland/1/2007(H3N2))','no rank'),(999849,114728,'Influenza A virus (A/Scotland/122/2001(H1N2))','no rank'),(999850,114728,'Influenza A virus (A/Scotland/15/2002(H1N2))','no rank'),(999851,114727,'Influenza A virus (A/Scotland/2/2004(H1N1))','no rank'),(999852,114727,'Influenza A virus (A/Scotland/2/2005(H1N1))','no rank'),(999853,119210,'Influenza A virus (A/Scotland/2/2007(H3N2))','no rank'),(999854,114727,'Influenza A virus (A/Scotland/21/1995(H1N1))','no rank'),(999855,119210,'Influenza A virus (A/Scotland/211/1999(H3N2))','no rank'),(999856,119210,'Influenza A virus (A/Scotland/230/1999(H3N2))','no rank'),(999857,114728,'Influenza A virus (A/Scotland/25/2002(H1N2))','no rank'),(999858,119210,'Influenza A virus (A/Scotland/262/1999(H3N2))','no rank'),(999859,119210,'Influenza A virus (A/Scotland/3/2004(H3N2))','no rank'),(999860,119210,'Influenza A virus (A/Scotland/3/2005(H3N2))','no rank'),(999861,119210,'Influenza A virus (A/Scotland/3/2007(H3N2))','no rank'),(999862,119210,'Influenza A virus (A/Scotland/31/1997(H3N2))','no rank'),(999863,119210,'Influenza A virus (A/Scotland/344289/2003(H3N2))','no rank'),(999864,119210,'Influenza A virus (A/Scotland/344290/2003(H3N2))','no rank'),(999865,119210,'Influenza A virus (A/Scotland/3472258/2003(H3N2))','no rank'),(999866,119210,'Influenza A virus (A/Scotland/35/1997(H3N2))','no rank'),(999867,119210,'Influenza A virus (A/Scotland/38/1996(H3N2))','no rank'),(999868,119210,'Influenza A virus (A/Scotland/39/1997(H3N2))','no rank'),(999869,119210,'Influenza A virus (A/Scotland/4/2007(H3N2))','no rank'),(999870,119210,'Influenza A virus (A/Scotland/50260089/2005(H3N2))','no rank'),(999871,119210,'Influenza A virus (A/Scotland/51/2003(H3N2))','no rank'),(999872,119210,'Influenza A virus (A/Scotland/54/2003(H3N2))','no rank'),(999873,114727,'Influenza A virus (A/Scotland/60380622/2006(H1N1))','no rank'),(999874,119210,'Influenza A virus (A/Scotland/60380627/2006(H3N2))','no rank'),(999875,119210,'Influenza A virus (A/Scotland/60380634/2006(H3N2))','no rank'),(999876,119210,'Influenza A virus (A/Scotland/70480684/2007(H3N2))','no rank'),(999877,119210,'Influenza A virus (A/Scotland/70480685/2007(H3N2))','no rank'),(999878,119210,'Influenza A virus (A/Scotland/89/1997(H3N2))','no rank'),(999879,990674,'Thyranthrene sp. 1 JD-2011','species'),(999880,990674,'Thyranthrene sp. 2 JD-2011','species'),(999881,990674,'Thyranthrene sp. 3 JD-2011','species'),(999882,1249678,'Subulatomonas tetraspora','species'),(999883,944644,'Lausannevirus','species'),(999884,144240,'Cremnops desertor','species'),(999885,227572,'Kosciuscola','genus'),(999886,999885,'Kosciuscola tristis','species'),(999887,286285,'Influenza A virus (A/shearwater/Australia/2/1972(H10N8))','no rank'),(999888,384619,'Influenza A virus (A/turkey/Ontario/6213/1966(mixed))','no rank'),(999889,384619,'Influenza A virus (A/turkey/Oregon/1/1971(mixed))','no rank'),(999890,235544,'Norovirus Hu/GI/Vancouver730/2004/CAN','no rank'),(999891,1390,'Bacillus amyloliquefaciens TA208','no rank'),(999892,1050843,'Propionibacterium humerusii P08','no rank'),(999893,188711,'unclassified Thermodesulfobacteriaceae','no rank'),(999894,999893,'Thermodesulfobacteriaceae bacterium S95','species'),(999895,1386,'Bacillus sp. CH15','species'),(999896,78537,'actinobacterium IR1','species'),(999897,29330,'Alicyclobacillus sp. IR2','species'),(999898,208050,'Peptococcaceae bacterium CEB3','species'),(999901,570266,'environmental samples','no rank'),(999902,999901,'uncultured Methanocella sp.','species'),(999903,80865,'Delftia sp. MTQ3','species'),(999904,1350,'Enterococcus sp. PM-8','species'),(999905,568,'Hafnia sp. PM-16','species'),(999906,55968,'Leucobacter sp. PM-19','species'),(999907,482,'Neisseria sp. PM-20','species'),(999908,286,'Pseudomonas sp. PM-29','species'),(999909,286,'Pseudomonas sp. PM-30','species'),(999910,613,'Serratia sp. PM-33','species'),(999911,40323,'Stenotrophomonas sp. PM-35','species'),(999912,507,'Alcaligenes sp. PM-36','species'),(999913,648800,'Solibacillus PM-38','species'),(999914,613,'Serratia sp. PM-39','species'),(999915,568,'Hafnia sp. PM-44','species'),(999916,34037,'Rahnella sp. PM-45','species'),(999917,507,'Alcaligenes sp. PM-46','species'),(999918,222,'Achromobacter sp. PM-49','species'),(999919,629,'Yersinia sp. PM-53','species'),(999920,83496,'Alcaligenaceae bacterium PM-2','species'),(999921,190017,'Pseudomonadaceae bacterium PM-26','species'),(999922,49928,'bacterium PM-40','species'),(999923,49928,'bacterium PM-41','species'),(999924,49928,'bacterium PM-42','species'),(999925,49928,'bacterium PM-43','species'),(999926,49928,'bacterium PM-47','species'),(999927,49928,'bacterium PM-48','species'),(999928,49928,'bacterium PM-50','species'),(999929,49928,'bacterium PM-51','species'),(999930,207244,'Anaerostipes sp. 5_1_63FAA','species'),(999931,347042,'Dermacoccaceae bacterium 39','species'),(999932,57789,'Dictyosoma rubrimaculatum','species'),(999933,57789,'Dictyosoma sp. JKK-2011','species'),(999935,148057,'Mimon cozumelae','species'),(999936,78175,'Braunsapis sp. Queensland','species'),(999937,9422,'Phyllostomus latifolius','species'),(999938,414007,'Polyommatus mediator habievi','subspecies'),(999939,157715,'Chilina dombeiana','species'),(999940,211328,'Eudorylaimus sp. MRR-2011','species'),(999941,27641,'Anoura cultrata','species'),(999942,27621,'Molossus coibensis','species'),(999943,148042,'Choeroniscus sp. BOLD:AAC3416','species'),(999944,1485,'Clostridium sp. cf3-PUG','species'),(999947,1003337,'Angomonas ambiguus','species'),(999948,360145,'Grosmannia sp. SMA-2010','species'),(999949,37991,'Xylaria sp. SOF11','species'),(999950,111586,'Caloplaca digitaurea','species'),(999951,111586,'Caloplaca wetmorei','species'),(999952,1003856,'Maxomys sp. MTNA-2011','species'),(999953,5702,'Trypanosoma brucei brucei strain 927/4 GUTat10.1','no rank'),(999954,27621,'Molossus cf. coibensis','species'),(999955,492485,'Winterella aurantiaca','species'),(999956,5117,'Cryptodiaporthe','genus'),(999957,999956,'Cryptodiaporthe galericulata','species'),(999958,867169,'Myotis sp. MMMD-2011','species'),(999959,5598,'Alternaria ricini','species'),(999960,29907,'Sporothrix sp. SS-2011b','species'),(999961,29907,'Sporothrix sp. SS-2011a','species'),(999962,300251,'Paraconiothyrium sp. SSM001','species'),(999963,242383,'Chaerephon jobimena','species'),(999964,27623,'Mormopterus jugularis','species'),(999965,9436,'Sauromys','genus'),(999967,5529,'Metarhizium sp. MY00896','species'),(999968,5529,'Metarhizium sp. NHJ10578','species'),(999969,5529,'Metarhizium sp. NHJ11095','species'),(999970,5529,'Metarhizium sp. NHJ11597','species'),(999971,5529,'Metarhizium sp. NHJ11618','species'),(999972,5529,'Metarhizium sp. NHJ11870','species'),(999973,5529,'Metarhizium sp. NHJ13933.04','species'),(999974,5529,'Metarhizium sp. NHJ13933.06','species'),(999975,474994,'Metacordyceps sp. NHJ13933.01','species'),(999976,474994,'Metacordyceps sp. NHJ13933.04','species'),(999977,474994,'Metacordyceps sp. NHJ13933.05','species'),(999978,474994,'Metacordyceps sp. NHJ13933.06','species'),(999979,474994,'Metacordyceps sp. NHJ13933.07','species'),(999980,256003,'Heterobasidion aff. annosum PG-2011','species'),(999981,44249,'Paenibacillus sp. AT2','species'),(999982,1663,'Arthrobacter sp. 10.1-Bb','species'),(999983,1663,'Arthrobacter sp. 10.26ST-Bb','species'),(999984,1663,'Arthrobacter sp. 2.13-Ba','species'),(999985,1663,'Arthrobacter sp. 2.13ST-Ba','species'),(999986,1663,'Arthrobacter sp. 2.4-Ba','species'),(999987,1663,'Arthrobacter sp. 2.5ST-Ba','species'),(999988,1663,'Arthrobacter sp. 5.6-Bc','species'),(999989,1663,'Arthrobacter sp. 7.11-VPa','species'),(999990,1663,'Arthrobacter sp. 7.11S-VPa','species'),(999991,1663,'Arthrobacter sp. 7.19-VPa','species'),(999992,1663,'Arthrobacter sp. 7.3-VPa','species'),(999993,1663,'Arthrobacter sp. 7.30ST-VPa','species'),(999994,1663,'Arthrobacter sp. 8.16-VSa','species'),(999995,1663,'Arthrobacter sp. 8.25ST-VSa','species'),(999996,1663,'Arthrobacter sp. 9.22-BP','species'),(999997,1663,'Arthrobacter sp. 9.29ST-BP','species'),(999998,1573,'Clavibacter sp. 10.27ST-Bb','species'),(999999,110932,'Leifsonia sp. 1.5-VEs','species'),(1000000,33882,'Microbacterium sp. 6.11-VPa','species'),(1000001,1763,'Mycobacterium sp. 1.1-VEs','species'),(1000002,1763,'Mycobacterium sp. 1.12-VEs','species'),(1000003,1817,'Nocardia sp. 3.2-VPr','species'),(1000004,52972,'Polaromonas sp. 7.23-VPa','species'),(1000005,43676,'Promicromonospora sp. 10.25-Bb','species'),(1000006,43676,'Promicromonospora sp. 3.1- VPr','species'),(1000007,286,'Pseudomonas sp. 10S-VPa','species'),(1000008,286,'Pseudomonas sp. 5B-VPa','species'),(1000009,286,'Pseudomonas sp. 5K-VPa','species'),(1000010,286,'Pseudomonas sp. 5KS-VPa','species'),(1000011,286,'Pseudomonas sp. 5KW-VPa','species'),(1000012,286,'Pseudomonas sp. 5S-VPa','species'),(1000013,286,'Pseudomonas sp. 5T-VPa','species'),(1000014,286,'Pseudomonas sp. 6S-VPa','species'),(1000015,1827,'Rhodococcus sp. 1.15-VEs','species'),(1000016,1827,'Rhodococcus sp. 1.3-VEs','species'),(1000017,1827,'Rhodococcus sp. 3.3-VPr','species'),(1000018,1827,'Rhodococcus sp. 4.20-VOd','species'),(1000019,1827,'Rhodococcus sp. 4.20ST-VOd','species'),(1000020,60919,'Sanguibacter sp. 1.16-VEs','species'),(1000021,60919,'Sanguibacter sp. 1.23-VEs','species'),(1000022,60919,'Sanguibacter sp. 1.23S-VEs','species'),(1000023,83494,'Comamonadaceae bacterium 12S-VPa','species'),(1000024,234440,'Intrasporangiaceae bacterium 7.31-VPa','species'),(1000025,234440,'Intrasporangiaceae bacterium 7.4-VPa','species'),(1000026,99482,'Micrococcineae bacterium 9.2-BP','species'),(1000027,33807,'alpha proteobacterium 6.6-VPa','species'),(1000028,65119,'Bacillus sp. enrichment culture clone w-181','species'),(1000029,286,'Pseudomonas sp. MBYD-1','species'),(1000030,357,'Agrobacterium sp. G21-07','species'),(1000031,357,'Agrobacterium sp. G21-09','species'),(1000032,547,'Enterobacter sp. P19-19','species'),(1000033,237,'Flavobacterium sp. G23-27','species'),(1000034,551,'Erwinia sp. Koakin','species'),(1000273,570,'Klebsiella sp. NCCP 232','species'),(1000274,469,'Acinetobacter sp. NCCP 233','species'),(1000275,497,'Psychrobacter sp. NCCP 234','species'),(1000276,497,'Psychrobacter sp. NCCP 235','species'),(1000277,1279,'Staphylococcus sp. NCCP 255','species'),(1000278,78079,'Acheilognathus tabira tohokuensis','subspecies'),(1000279,547,'Enterobacter sp. AUBT-sd','species'),(1000280,570,'Klebsiella sp. AUBT-bd','species'),(1000281,1386,'Bacillus sp. VLSH08','species'),(1000282,68,'Lysobacter sp. P28','species'),(1000283,28263,'Arcanobacterium sp. 1181-06','species'),(1000284,28263,'Arcanobacterium sp. 3656-05','species'),(1000285,28263,'Arcanobacterium sp. 5773-06','species'),(1000286,28263,'Arcanobacterium sp. 6462-07','species'),(1000287,31454,'Grateloupia sp. CGS-2011','species'),(1000288,119210,'Influenza A virus (A/canine/Zhejiang/1/2010(H3N2))','no rank'),(1000289,114727,'Influenza A virus (A/Korea/NAP-1/2009(H1N1))','no rank'),(1000290,114727,'Influenza A virus (A/SW/MB/5-5/2009(H1N1))','no rank'),(1000291,114727,'Influenza A virus (A/SW/SK/11-16/2009(H1N1))','no rank'),(1000292,114727,'Influenza A virus (A/SW/SK/11-35/2009(H1N1))','no rank'),(1000293,114727,'Influenza A virus (A/SW/SK/12-71/2009(H1N1))','no rank'),(1000294,114727,'Influenza A virus (A/SW/SK/59-6/2009(H1N1))','no rank'),(1000295,114727,'Influenza A virus (A/swine/MB/10422/2009(H1N1))','no rank'),(1000296,114727,'Influenza A virus (A/swine/MB/22/2009(H1N1))','no rank'),(1000297,114727,'Influenza A virus (A/swine/MB/25-3/2009(H1N1))','no rank'),(1000298,114727,'Influenza A virus (A/swine/MB/31/2009(H1N1))','no rank'),(1000299,114727,'Influenza A virus (A/swine/MB/32-2/2009(H1N1))','no rank'),(1000300,114727,'Influenza A virus (A/swine/MB/33/2009(H1N1))','no rank'),(1000301,114727,'Influenza A virus (A/swine/MB/35-1/2009(H1N1))','no rank'),(1000302,114727,'Influenza A virus (A/swine/MB/36/2009(H1N1))','no rank'),(1000303,114727,'Influenza A virus (A/swine/MB/46/2009(H1N1))','no rank'),(1000304,114727,'Influenza A virus (A/swine/MB/54/2009(H1N1))','no rank'),(1000305,114727,'Influenza A virus (A/swine/QC/1014-1/2009(H1N1))','no rank'),(1000306,114727,'Influenza A virus (A/swine/QC/1014-2/2009(H1N1))','no rank'),(1000307,114727,'Influenza A virus (A/swine/QC/1036/2009(H1N1))','no rank'),(1000308,114727,'Influenza A virus (A/swine/QC/1196903-1/2009(H1N1))','no rank'),(1000309,114727,'Influenza A virus (A/swine/QC/1488-2/2009(H1N1))','no rank'),(1000310,114727,'Influenza A virus (A/swine/QC/1488-3/2009(H1N1))','no rank'),(1000311,114727,'Influenza A virus (A/swine/QC/1488-4/2009(H1N1))','no rank'),(1000312,114727,'Influenza A virus (A/swine/QC/1488-5/2009(H1N1))','no rank'),(1000313,114727,'Influenza A virus (A/swine/QC/1500/2009(H1N1))','no rank'),(1000314,114727,'Influenza A virus (A/swine/QC/1531-1/2009(H1N1))','no rank'),(1000315,114727,'Influenza A virus (A/swine/QC/1531-2/2009(H1N1))','no rank'),(1000316,114727,'Influenza A virus (A/swine/QC/1531-3/2009(H1N1))','no rank'),(1000317,114727,'Influenza A virus (A/swine/QC/1533-1/2009(H1N1))','no rank'),(1000318,114727,'Influenza A virus (A/swine/QC/1533-5/2009(H1N1))','no rank'),(1000319,114727,'Influenza A virus (A/swine/QC/1588/2009(H1N1))','no rank'),(1000320,114727,'Influenza A virus (A/swine/QC/1695-3/2009(H1N1))','no rank'),(1000321,114727,'Influenza A virus (A/swine/QC/1697-1/2009(H1N1))','no rank'),(1000322,114727,'Influenza A virus (A/swine/QC/1697-2/2009(H1N1))','no rank'),(1000323,114727,'Influenza A virus (A/swine/QC/1697-3/2009(H1N1))','no rank'),(1000324,114727,'Influenza A virus (A/swine/QC/1697-4/2009(H1N1))','no rank'),(1000325,114727,'Influenza A virus (A/swine/QC/1697-5/2009(H1N1))','no rank'),(1000326,114727,'Influenza A virus (A/swine/QC/1792-1/2009(H1N1))','no rank'),(1000327,114727,'Influenza A virus (A/swine/QC/1792-2/2009(H1N1))','no rank'),(1000328,114727,'Influenza A virus (A/swine/QC/1805-1/2009(H1N1))','no rank'),(1000329,114727,'Influenza A virus (A/swine/QC/1805-2/2009(H1N1))','no rank'),(1000330,114727,'Influenza A virus (A/swine/QC/1805-3/2009(H1N1))','no rank'),(1000331,114727,'Influenza A virus (A/swine/QC/1805-4/2009(H1N1))','no rank'),(1000332,114727,'Influenza A virus (A/swine/QC/1805-5/2009(H1N1))','no rank'),(1000333,114727,'Influenza A virus (A/swine/QC/1814-1/2009(H1N1))','no rank'),(1000334,114727,'Influenza A virus (A/swine/QC/1814-3/2009(H1N1))','no rank'),(1000335,114727,'Influenza A virus (A/swine/QC/1814-5/2009(H1N1))','no rank'),(1000336,114727,'Influenza A virus (A/swine/QC/3193/2009(H1N1))','no rank'),(1000337,114727,'Influenza A virus (A/swine/QC/3399-3/2009(H1N1))','no rank'),(1000338,114727,'Influenza A virus (A/swine/QC/3399-6/2009(H1N1))','no rank'),(1000339,114727,'Influenza A virus (A/swine/QC/3453/2009(H1N1))','no rank'),(1000340,114727,'Influenza A virus (A/swine/QC/3639-3/2009(H1N1))','no rank'),(1000341,114727,'Influenza A virus (A/swine/QC/3639-4/2009(H1N1))','no rank'),(1000342,114727,'Influenza A virus (A/swine/QC/368/2009(H1N1))','no rank'),(1000343,114727,'Influenza A virus (A/swine/QC/370/2009(H1N1))','no rank'),(1000344,114727,'Influenza A virus (A/swine/QC/3777/2009(H1N1))','no rank'),(1000345,114727,'Influenza A virus (A/swine/QC/3845/2009(H1N1))','no rank'),(1000346,114727,'Influenza A virus (A/swine/QC/3868/2009(H1N1))','no rank'),(1000347,114727,'Influenza A virus (A/swine/QC/3973-1/2009(H1N1))','no rank'),(1000348,114727,'Influenza A virus (A/swine/QC/3974-5/2009(H1N1))','no rank'),(1000349,114727,'Influenza A virus (A/swine/QC/398/2009(H1N1))','no rank'),(1000350,114727,'Influenza A virus (A/swine/QC/4015-1/2009(H1N1))','no rank'),(1000351,114727,'Influenza A virus (A/swine/QC/4015-2/2009(H1N1))','no rank'),(1000352,114727,'Influenza A virus (A/swine/QC/4036-5/2009(H1N1))','no rank'),(1000353,114727,'Influenza A virus (A/swine/QC/4040-2/2009(H1N1))','no rank'),(1000354,114727,'Influenza A virus (A/swine/QC/410-A/2009(H1N1))','no rank'),(1000355,114727,'Influenza A virus (A/swine/QC/410-B/2009(H1N1))','no rank'),(1000356,114727,'Influenza A virus (A/swine/QC/4110/2009(H1N1))','no rank'),(1000357,114727,'Influenza A virus (A/swine/QC/4112/2009(H1N1))','no rank'),(1000358,114727,'Influenza A virus (A/swine/QC/4113/2009(H1N1))','no rank'),(1000359,114727,'Influenza A virus (A/swine/QC/4150/2009(H1N1))','no rank'),(1000360,114727,'Influenza A virus (A/swine/QC/4362-1/2009(H1N1))','no rank'),(1000361,114727,'Influenza A virus (A/swine/QC/4362-2/2009(H1N1))','no rank'),(1000362,114727,'Influenza A virus (A/swine/QC/4362-3/2009(H1N1))','no rank'),(1000363,114727,'Influenza A virus (A/swine/QC/438-B/2009(H1N1))','no rank'),(1000364,114727,'Influenza A virus (A/swine/QC/705-A/2009(H1N1))','no rank'),(1000365,114727,'Influenza A virus (A/swine/QC/705-B/2009(H1N1))','no rank'),(1000366,114727,'Influenza A virus (A/swine/QC/729-B/2009(H1N1))','no rank'),(1000367,114727,'Influenza A virus (A/swine/QC/7692/2009(H1N1))','no rank'),(1000368,114727,'Influenza A virus (A/swine/QC/7780-PO/2009(H1N1))','no rank'),(1000369,114727,'Influenza A virus (A/swine/QC/7780/2009(H1N1))','no rank'),(1000370,114727,'Influenza A virus (A/swine/QC/7918-E/2009(H1N1))','no rank'),(1000371,114727,'Influenza A virus (A/swine/QC/F8037/2009(H1N1))','no rank'),(1000372,114727,'Influenza A virus (A/swine/QC/F8154/2009(H1N1))','no rank'),(1000373,1299297,'Rosellinia necatrix quadrivirus 1','species'),(1000400,114727,'Influenza A virus (A/swine/Saraburi/NIAH100761-22/2009(H1N1))','no rank'),(1000401,114727,'Influenza A virus (A/swine/Saraburi/NIAH100761-23/2009(H1N1))','no rank'),(1000402,114727,'Influenza A virus (A/swine/Saraburi/NIAH100761-26/2009(H1N1))','no rank'),(1000403,114727,'Influenza A virus (A/swine/Saraburi/NIAH116625-11/2009(H1N1))','no rank'),(1000404,114727,'Influenza A virus (A/swine/Saraburi/NIAH116625-12/2009(H1N1))','no rank'),(1000405,114727,'Influenza A virus (A/swine/Saraburi/NIAH116625-13/2009(H1N1))','no rank'),(1000406,114727,'Influenza A virus (A/swine/Saraburi/NIAH116625-16/2009(H1N1))','no rank'),(1000407,114727,'Influenza A virus (A/swine/Saraburi/NIAH116625-17/2009(H1N1))','no rank'),(1000408,114727,'Influenza A virus (A/swine/Saraburi/NIAH107725-28/2008(H3N2))','no rank'),(1000409,114727,'Influenza A virus (A/swine/Saraburi/NIAH109713-36/2009(H3N2))','no rank'),(1000410,114727,'Influenza A virus (A/swine/Saraburi/NIAH116627-24/2009(H1N1))','no rank'),(1000411,629725,'Jacunda virus','no rank'),(1000412,53064,'Paphiopedilum spicerianum x Paphiopedilum venustum','species'),(1000413,4022,'Acer yangbiense','species'),(1000414,160022,'Nephelaphyllum tenuiflorum','species'),(1000415,23139,'Amelanchier ovalis','species'),(1000416,15376,'Calamagrostis varia','species'),(1000417,41503,'Centaurea uniflora','species'),(1000418,457137,'Galeopsis tetrahit','species'),(1000419,99071,'Leucanthemum adustum','species'),(1000420,4005,'Linum alpinum','species'),(1000421,39172,'Nepeta nepetella','species'),(1000422,20802,'Oxytropis jacquinii','species'),(1000423,43174,'Pedicularis ascendens','species'),(1000425,40958,'Pimpinella major','species'),(1000426,3445,'Ranunculus tuberosus','species'),(1000427,23222,'Sorbus chamaemespilus','species'),(1000428,23222,'Sorbus mougeotii','species'),(1000429,53171,'Stachys pradica','species'),(1000430,21896,'Teucrium montanum','species'),(1000431,3898,'Trifolium ochroleucon','species'),(1000432,489394,'Trinia glauca','species'),(1000433,39257,'Verbascum lychnitis','species'),(1000434,5073,'Penicillium sp. PSR2','species'),(1000435,34399,'Phomopsis sp. DCS01','species'),(1000436,89443,'fungal sp. NT-01','species'),(1000437,1000444,'uncultured Penidiella','species'),(1000438,1827,'Rhodococcus sp. LIN','species'),(1000439,1827,'Rhodococcus sp. LIN-1','species'),(1000440,1827,'Rhodococcus sp. LIN-2','species'),(1000441,1827,'Rhodococcus sp. LIN-3','species'),(1000442,237,'Flavobacterium sp. S20','species'),(1000443,112488,'Dissoconium sp. GS-2011','species'),(1000444,467990,'environmental samples','no rank'),(1000445,40415,'Antrodia ramentacea','species'),(1000446,5317,'Amyloporia','genus'),(1000447,1000446,'Amyloporia sp. MBP-2011a','species'),(1000448,1000446,'Amyloporia sp. MBP-2011b','species'),(1000449,1386,'Bacillus sp. H1576','species'),(1000450,1386,'Bacillus sp. H1582','species'),(1000451,1386,'Bacillus sp. H1595','species'),(1000452,1386,'Bacillus sp. H1662','species'),(1000453,1386,'Bacillus sp. H1696','species'),(1000454,1386,'Bacillus sp. H183','species'),(1000455,43668,'Brachybacterium sp. H164','species'),(1000456,33986,'Exiguobacterium sp. H1632','species'),(1000457,28253,'Marinomonas sp. H1575','species'),(1000458,28253,'Marinomonas sp. H1594','species'),(1000459,31454,'Grateloupia yangjiangensis','species'),(1000460,102796,'Influenza A virus (A/chicken/Anhui/GQY/2011(H9N2))','no rank'),(1000461,102796,'Influenza A virus (A/chicken/Anhui/LJT/2010(H9N2))','no rank'),(1000462,102796,'Influenza A virus (A/chicken/Anhui/SXQ/2010(H9N2))','no rank'),(1000463,102796,'Influenza A virus (A/chicken/Anhui/WANG/2010(H9N2))','no rank'),(1000464,102796,'Influenza A virus (A/chicken/Anhui/WBQ/2011(H9N2))','no rank'),(1000465,102796,'Influenza A virus (A/chicken/Anhui/XMS/2011(H9N2))','no rank'),(1000466,102796,'Influenza A virus (A/chicken/Anhui/YZZ/2010(H9N2))','no rank'),(1000467,102796,'Influenza A virus (A/chicken/Anhui/ZTL/2011(H9N2))','no rank'),(1000468,102796,'Influenza A virus (A/chicken/Fujian/G9/2009(H9N2))','no rank'),(1000469,102796,'Influenza A virus (A/chicken/Fujian/SL4/2011(H9N2))','no rank'),(1000470,102796,'Influenza A virus (A/chicken/Fujian/SL6/2011(H9N2))','no rank'),(1000471,102796,'Influenza A virus (A/chicken/Guangdong/CJZ/2011(H9N2))','no rank'),(1000472,102796,'Influenza A virus (A/chicken/Guangdong/FLS/2011(H9N2))','no rank'),(1000473,102796,'Influenza A virus (A/chicken/Guangdong/FZH/2011(H9N2))','no rank'),(1000474,102796,'Influenza A virus (A/chicken/Guangdong/HBQ/2011(H9N2))','no rank'),(1000475,102796,'Influenza A virus (A/chicken/Guangdong/HXK/2011(H9N2))','no rank'),(1000476,102796,'Influenza A virus (A/chicken/Guangdong/HYF/2011(H9N2))','no rank'),(1000477,102796,'Influenza A virus (A/chicken/Guangdong/LHY/2011(H9N2))','no rank'),(1000478,102796,'Influenza A virus (A/chicken/Guangdong/LJD/2011(H9N2))','no rank'),(1000479,102796,'Influenza A virus (A/chicken/Guangdong/LJH/2011(H9N2))','no rank'),(1000480,102796,'Influenza A virus (A/chicken/Guangdong/LMQ/2011(H9N2))','no rank'),(1000481,102796,'Influenza A virus (A/chicken/Guangdong/LSD/2011(H9N2))','no rank'),(1000482,102796,'Influenza A virus (A/chicken/Guangdong/LWQ/2010(H9N2))','no rank'),(1000483,102796,'Influenza A virus (A/chicken/Guangdong/LYL/2011(H9N2))','no rank'),(1000484,102796,'Influenza A virus (A/chicken/Guangdong/LYQ/2011(H9N2))','no rank'),(1000485,102796,'Influenza A virus (A/chicken/Guangdong/LZQ/2011(H9N2))','no rank'),(1000486,102796,'Influenza A virus (A/chicken/Guangdong/MYS/2011(H9N2))','no rank'),(1000487,102796,'Influenza A virus (A/chicken/Guangdong/Q6/2010(H9N2))','no rank'),(1000488,102796,'Influenza A virus (A/chicken/Guangdong/QZL/2011(H9N2))','no rank'),(1000489,102796,'Influenza A virus (A/chicken/Guangdong/SK/2011(H9N2))','no rank'),(1000490,102796,'Influenza A virus (A/chicken/Guangdong/U4/2010(H9N2))','no rank'),(1000491,102796,'Influenza A virus (A/chicken/Guangdong/U5/2010(H9N2))','no rank'),(1000492,102796,'Influenza A virus (A/chicken/Guangdong/WGH/2011(H9N2))','no rank'),(1000493,102796,'Influenza A virus (A/chicken/Guangdong/YJX/2011(H9N2))','no rank'),(1000494,102796,'Influenza A virus (A/chicken/Guangdong/ZDR/2010(H9N2))','no rank'),(1000495,102796,'Influenza A virus (A/chicken/Guangdong/ZPY/2011(H9N2))','no rank'),(1000496,102796,'Influenza A virus (A/chicken/Guangxi/MFX/2011(H9N2))','no rank'),(1000497,102796,'Influenza A virus (A/chicken/Guangxi/WSL/2011(H9N2))','no rank'),(1000498,102796,'Influenza A virus (A/chicken/Hainan/Q4/2010(H9N2))','no rank'),(1000499,102796,'Influenza A virus (A/chicken/Hubei/GYC/2011(H9N2))','no rank'),(1000500,102796,'Influenza A virus (A/chicken/Hubei/HWC/2011(H9N2))','no rank'),(1000501,102796,'Influenza A virus (A/chicken/Hubei/ZWC/2011(H9N2))','no rank'),(1000502,102796,'Influenza A virus (A/chicken/Hunan/U6/2010(H9N2))','no rank'),(1000503,102796,'Influenza A virus (A/chicken/Jiangsu/LWC/2011(H9N2))','no rank'),(1000504,102796,'Influenza A virus (A/chicken/Jiangsu/Q3/2010(H9N2))','no rank'),(1000505,102796,'Influenza A virus (A/chicken/Jiangsu/Q7/2010(H9N2))','no rank'),(1000506,102796,'Influenza A virus (A/chicken/Jiangsu/U1/2010(H9N2))','no rank'),(1000507,102796,'Influenza A virus (A/chicken/Jiangsu/U2/2010(H9N2))','no rank'),(1000508,102796,'Influenza A virus (A/chicken/Jiangsu/U3/2010(H9N2))','no rank'),(1000509,102796,'Influenza A virus (A/chicken/Jiangsu/WXY/2011(H9N2))','no rank'),(1000510,102796,'Influenza A virus (A/chicken/Jiangsu/ZHM/2011(H9N2))','no rank'),(1000511,102796,'Influenza A virus (A/chicken/Zhejiang/FSQ/2011(H9N2))','no rank'),(1000512,102796,'Influenza A virus (A/chicken/Zhejiang/LAC/2011(H9N2))','no rank'),(1000513,102796,'Influenza A virus (A/chicken/Zhejiang/Q1D4/2010(H9N2))','no rank'),(1000514,102796,'Influenza A virus (A/chicken/Zhejiang/SJL/2009(H9N2))','no rank'),(1000515,102796,'Influenza A virus (A/chicken/Zhejiang/SYX/2010(H9N2))','no rank'),(1000516,102796,'Influenza A virus (A/chicken/Zhejiang/ZLB/2011(H9N2))','no rank'),(1000517,279890,'Acanthamoeba sp. CHI0405','species'),(1000518,279890,'Acanthamoeba sp. CHI1003','species'),(1000519,279890,'Acanthamoeba sp. CHI1106','species'),(1000520,279890,'Acanthamoeba sp. CHI1203','species'),(1000521,279890,'Acanthamoeba sp. CHI1306','species'),(1000522,279890,'Acanthamoeba sp. CHI1503','species'),(1000523,279890,'Acanthamoeba sp. CHI1706','species'),(1000524,279890,'Acanthamoeba sp. CHI1803','species'),(1000525,279890,'Acanthamoeba sp. CHI1905','species'),(1000526,279890,'Acanthamoeba sp. CHI2405','species'),(1000527,279890,'Acanthamoeba sp. CHI2504','species'),(1000528,279890,'Acanthamoeba sp. CHI2705','species'),(1000529,279890,'Acanthamoeba sp. CHI2806','species'),(1000530,279890,'Acanthamoeba sp. CHI3005','species'),(1000531,279890,'Acanthamoeba sp. CHI3105','species'),(1000532,279890,'Acanthamoeba sp. CHI3205','species'),(1000533,279890,'Acanthamoeba sp. CHI3206','species'),(1000534,279890,'Acanthamoeba sp. CHI3405','species'),(1000535,279890,'Acanthamoeba sp. CHI3505','species'),(1000536,279890,'Acanthamoeba sp. CHI3703','species'),(1000537,279890,'Acanthamoeba sp. CHI3705','species'),(1000538,279890,'Acanthamoeba sp. CHI3804','species'),(1000539,279890,'Acanthamoeba sp. CHI4003','species'),(1000540,279890,'Acanthamoeba sp. CHI4103','species'),(1000541,279890,'Acanthamoeba sp. CHI4503','species'),(1000542,279890,'Acanthamoeba sp. CHI4703','species'),(1000543,279890,'Acanthamoeba sp. CHI4706','species'),(1000544,279890,'Acanthamoeba sp. CHI4905','species'),(1000545,279890,'Acanthamoeba sp. CHI5403','species'),(1000546,279890,'Acanthamoeba sp. CHI5504','species'),(1000547,279890,'Acanthamoeba sp. CHI5603','species'),(1000548,279890,'Acanthamoeba sp. CHI5604','species'),(1000549,279890,'Acanthamoeba sp. CHI5904','species'),(1000550,279890,'Acanthamoeba sp. CHI6406A','species'),(1000551,279890,'Acanthamoeba sp. CHI6406B','species'),(1000552,279890,'Acanthamoeba sp. CHI6806','species'),(1000553,279890,'Acanthamoeba sp. CHI7204','species'),(1000554,279890,'Acanthamoeba sp. CHI7506','species'),(1000555,279890,'Acanthamoeba sp. CHI8404','species'),(1000556,279890,'Acanthamoeba sp. CHI9004','species'),(1000557,279890,'Acanthamoeba sp. CHI9006','species'),(1000558,279890,'Acanthamoeba sp. CHI9304','species'),(1000559,279890,'Acanthamoeba sp. CHI9306','species'),(1000560,562,'Escherichia coli VDP','no rank'),(1000561,287,'Pseudomonas aeruginosa AES-1R','no rank'),(1000562,119224,'Streptococcus phocae C-4','no rank'),(1000563,48973,'Mesophyllum sp. HGC-2011a','species'),(1000564,48973,'Mesophyllum lichenoides','species'),(1000565,378211,'Methyloversatilis universalis FAM5','no rank'),(1000566,1835,'Saccharopolyspora lacisalsi','species'),(1000567,216816,'Bifidobacterium longum 3_1_37DFAAB','no rank'),(1000568,906,'Megasphaera sp. UPII 199-6','species'),(1000569,906,'Megasphaera sp. UPII 135-E','species'),(1000570,1328,'Streptococcus anginosus SK52 = DSM 20563','no rank'),(1000571,143452,'unclassified Pseudoperonospora','no rank'),(1000572,1000571,'Pseudoperonospora sp. 21226','species'),(1000573,1000571,'Pseudoperonospora sp. 22238','species'),(1000574,1000571,'Pseudoperonospora sp. 23231','species'),(1000575,1000571,'Pseudoperonospora sp. 24230','species'),(1000576,1000571,'Pseudoperonospora sp. D149','species'),(1000577,1000571,'Pseudoperonospora sp. D190','species'),(1000578,1000571,'Pseudoperonospora sp. D232','species'),(1000579,1000571,'Pseudoperonospora sp. D265','species'),(1000580,1000571,'Pseudoperonospora sp. NY425','species'),(1000581,1000571,'Pseudoperonospora sp. NY440','species'),(1000582,1000571,'Pseudoperonospora sp. NY461','species'),(1000583,1000571,'Pseudoperonospora sp. U196','species'),(1000584,1000571,'Pseudoperonospora sp. U201','species'),(1000585,339351,'Montano virus','species'),(1000586,339351,'Carrizal virus','species'),(1000587,339351,'Huitzilac virus','species'),(1000588,134262,'Streptococcus mitis bv. 2 str. SK95','no rank'),(1000589,119602,'Streptococcus dysgalactiae subsp. equisimilis SK1249','no rank'),(1000590,1282,'Staphylococcus epidermidis 14.1.R1.SE','no rank'),(1000591,627132,'Acropsilus niger','species'),(1000592,626658,'Aphrosylus celtiber','species'),(1000593,377523,'Diaphorus oculatus','species'),(1000594,178771,'Empis bicuspidata','species'),(1000595,626769,'Hemerodromia baetica','species'),(1000596,377527,'Medetera abstrusa','species'),(1000597,377527,'Medetera feminina','species'),(1000598,192520,'Microphor holosericeus','species'),(1000599,369896,'Nematoproctus distendens','species'),(1000600,240895,'Neurigona lineata','species'),(1000601,240895,'Neurigona pallida','species'),(1000602,192606,'Oedalea hybotina','species'),(1000603,377529,'Sciapus zonatulus','species'),(1000604,377530,'Sympycnus aeneicoxa','species'),(1000605,377530,'Sympycnus cirripes','species'),(1000606,377531,'Syntormon denticulatum','species'),(1000607,626657,'Tachypeza nubila','species'),(1000608,377532,'Teuchophorus clavigerellus','species'),(1000609,377532,'Teuchophorus simplex','species'),(1000610,377532,'Teuchophorus spinigerellus','species'),(1000611,626767,'Chrysotimus','genus'),(1000612,1000611,'Chrysotimus flaviventris','species'),(1000613,1000611,'Chrysotimus molliculus','species'),(1000614,1000644,'Achalcus','genus'),(1000615,1000614,'Achalcus cinereus','species'),(1000616,1000614,'Achalcus flavicollis','species'),(1000617,1000614,'Achalcus phragmitidis','species'),(1000618,1000614,'Achalcus vaillanti','species'),(1000619,92575,'Dolichophorus','genus'),(1000620,1000619,'Dolichophorus kerteszi','species'),(1000621,92581,'Eucoryphus','genus'),(1000622,1000621,'Eucoryphus brunneri','species'),(1000623,1000621,'Eucoryphus coeruleus','species'),(1000624,92573,'Harmstonia','genus'),(1000626,92581,'Lamprochromus','genus'),(1000627,1000626,'Lamprochromus bifasciatus','species'),(1000628,1000626,'Lamprochromus strobli','species'),(1000629,626767,'Micromorphus','genus'),(1000630,1000629,'Micromorphus albipes','species'),(1000631,92576,'Oncopygius','genus'),(1000632,1000631,'Oncopygius distans','species'),(1000633,92574,'Sphyrotarsus','genus'),(1000634,1000633,'Sphyrotarsus argyrostomus','species'),(1000635,92581,'Symbolia','genus'),(1000636,1000635,'Symbolia costaricensis','species'),(1000637,92575,'Systenus','genus'),(1000638,1000637,'Systenus leucurus','species'),(1000639,92575,'Thrypticus','genus'),(1000640,1000639,'Thrypticus smaragdinus','species'),(1000641,1000639,'Thrypticus tarsalis','species'),(1000642,92583,'Xanthochlorus','genus'),(1000643,1000642,'Xanthochlorus ornatus','species'),(1000644,92558,'Achalcinae','subfamily'),(1000645,629725,'Ariquemes virus','no rank'),(1000646,629725,'Echarate virus','no rank'),(1000647,629725,'Morumbi virus','no rank'),(1000648,629725,'Mucura virus','no rank'),(1000649,629725,'Serra Norte virus','no rank'),(1000650,35249,'Arvicola amphibius gammaherpesvirus 1','species'),(1000651,35249,'Elephas maximus gammaherpesvirus 2','species'),(1000652,35249,'Procavia capensis gammaherpesvirus 2','species'),(1000653,35248,'Sorex araneus betaherpesvirus 1','species'),(1000654,35248,'Sorex araneus betaherpesvirus 2','species'),(1000655,35248,'Sorex araneus betaherpesvirus 3','species'),(1000656,35248,'Sorex araneus betaherpesvirus 4','species'),(1000657,35248,'Sorex araneus betaherpesvirus 5','species'),(1000658,35248,'Sorex minutus betaherpesvirus 1','species'),(1000659,35248,'Sorex minutus betaherpesvirus 2','species'),(1000660,85635,'Grapefruit phytoplasma','species'),(1000661,593792,'Aleurocanthus camelliae','species'),(1000662,1883,'Streptomyces sp. fj3','species'),(1000663,291027,'Chilli leaf curl Salem virus-India [India/Salem/2008]','species'),(1000664,291027,'Chilli leaf curl Vellanad virus [India/Vellanad/2008]','species'),(1000665,291027,'Chilli leaf curl Kanpur virus [India/Kanpur/2008]','species'),(1000666,291027,'Chilli leaf curl Multan virus-India [India/Guntur/2009]','species'),(1000667,577124,'Chilli leaf curl virus-India [India/Jodhpur/2009]','no rank'),(1000668,577124,'Chilli leaf curl virus-India [India/Noida/2007]','no rank'),(1000669,577124,'Chilli leaf curl virus-India [India/Pataudi/2007]','no rank'),(1000670,291027,'Pepper leaf curl Bangladesh virus-India','species'),(1000671,1000670,'Pepper leaf curl Bangladesh virus-India [India/Coimbatore/2008]','no rank'),(1000672,1000670,'Pepper leaf curl Bangladesh virus-India [India/Ghazipur/2007]','no rank'),(1000673,1000670,'Pepper leaf curl Bangladesh virus-India [India/Jabalpur/2008]','no rank'),(1000674,1000670,'Pepper leaf curl Bangladesh virus-India [India/Mograhat/2007]','no rank'),(1000675,291027,'Tomato leaf curl Joydebpur virus-India','species'),(1000676,1000675,'Tomato leaf curl Joydebpur virus-India [India/Ghazipur/Chilli/2007]','no rank'),(1000677,1000675,'Tomato leaf curl Joydebpur virus-India [India/Jaunpur/Chilli/2007]','no rank'),(1000678,1000675,'Tomato leaf curl Joydebpur virus-India [India/Kolkata/Chilli/2007]','no rank'),(1000679,1000675,'Tomato leaf curl Joydebpur virus-India [India/Patna/Chilli/2008]','no rank'),(1000680,1000675,'Tomato leaf curl Joydebpur virus-India [India/Baruipur/Chilli/2007]','no rank'),(1000681,291027,'Tomato leaf curl Karnataka virus-India [India/Banglore/Chilli/2008]','species'),(1000682,223347,'Tomato leaf curl New Delhi virus-India','no rank'),(1000683,1000682,'Tomato leaf curl New Delhi virus-India [India/New Delhi/Chilli/2009]','no rank'),(1000684,1000682,'Tomato leaf curl New Delhi virus-India [India/Tumkur/Chilli/2008]','no rank'),(1000685,885379,'Tomato leaf curl Bangladesh betasatellite [India/Ghazipur/Chilli/2007]','no rank'),(1000686,885379,'Tomato leaf curl Bangladesh betasatellite [India/Jodhpur/Chilli/2009]','no rank'),(1000687,885379,'Tomato leaf curl Bangladesh betasatellite [India/Kanpur/Chilli/2008]','no rank'),(1000688,885379,'Tomato leaf curl Bangladesh betasatellite [India/Noida/Chilli/2007]','no rank'),(1000689,885379,'Tomato leaf curl Bangladesh betasatellite [India/Patna/Chilli/2008]','no rank'),(1000690,436243,'Tomato leaf curl Joydebpur betasatellite [India/Jaunpur/Chilli/2007]','no rank'),(1000691,436243,'Tomato leaf curl Joydebpur betasatellite [India/Kolkata/Chilli/2007]','no rank'),(1000692,436243,'Tomato leaf curl Joydebpur betasatellite [India/Mograhat/Chilli/2007]','no rank'),(1000693,150931,'Alfonsiella fimbriata','species'),(1000694,425416,'Crossogaster inusitata','species'),(1000695,425416,'Crossogaster odorans','species'),(1000696,425416,'Crossogaster quadrata','species'),(1000697,425416,'Crossogaster robertsoni','species'),(1000698,75222,'Philocaenus barbarus','species'),(1000699,75222,'Philocaenus hippopotomus','species'),(1000700,75222,'Philocaenus liodontus','species'),(1000701,75222,'Philocaenus medius','species'),(1000702,75222,'Philocaenus quatuordentatus','species'),(1000703,75222,'Philocaenus silvestrii','species'),(1000704,130028,'Platyscapa desertorum','species'),(1000705,119210,'Influenza A virus (A/England/122/2007(H3N2))','no rank'),(1000706,119210,'Influenza A virus (A/England/123/2007(H3N2))','no rank'),(1000707,119210,'Influenza A virus (A/England/168/2008(H3N2))','no rank'),(1000708,119210,'Influenza A virus (A/England/174/2007(H3N2))','no rank'),(1000709,119210,'Influenza A virus (A/England/184/2007(H3N2))','no rank'),(1000710,119210,'Influenza A virus (A/England/191/2003(H3N2))','no rank'),(1000711,119210,'Influenza A virus (A/England/195/2007(H3N2))','no rank'),(1000712,119210,'Influenza A virus (A/England/197/2003(H3N2))','no rank'),(1000713,119210,'Influenza A virus (A/England/22/2007(H3N2))','no rank'),(1000714,119210,'Influenza A virus (A/England/264/2007(H3N2))','no rank'),(1000715,119210,'Influenza A virus (A/England/2710/2003(H3N2))','no rank'),(1000716,119210,'Influenza A virus (A/England/293/2008(H3N2))','no rank'),(1000717,119210,'Influenza A virus (A/England/294/2008(H3N2))','no rank'),(1000718,119210,'Influenza A virus (A/England/296/2008(H3N2))','no rank'),(1000719,119210,'Influenza A virus (A/England/297/2008(H3N2))','no rank'),(1000720,119210,'Influenza A virus (A/England/298/2008(H3N2))','no rank'),(1000721,119210,'Influenza A virus (A/England/350/2008(H3N2))','no rank'),(1000722,119210,'Influenza A virus (A/England/359/2007(H3N2))','no rank'),(1000723,119210,'Influenza A virus (A/England/36/2007(H3N2))','no rank'),(1000724,119210,'Influenza A virus (A/England/369/2003(H3N2))','no rank'),(1000725,119210,'Influenza A virus (A/England/392/2008(H3N2))','no rank'),(1000726,119210,'Influenza A virus (A/England/394/2008(H3N2))','no rank'),(1000727,119210,'Influenza A virus (A/England/4/2007(H3N2))','no rank'),(1000728,119210,'Influenza A virus (A/England/4024313/2003(H3N2))','no rank'),(1000729,119210,'Influenza A virus (A/England/422/2007(H3N2))','no rank'),(1000730,119210,'Influenza A virus (A/England/438/2003(H3N2))','no rank'),(1000731,119210,'Influenza A virus (A/England/4414681/2004(H3N2))','no rank'),(1000732,119210,'Influenza A virus (A/England/442/2003(H3N2))','no rank'),(1000733,119210,'Influenza A virus (A/England/445/2003(H3N2))','no rank'),(1000734,119210,'Influenza A virus (A/England/446/2003(H3N2))','no rank'),(1000735,119210,'Influenza A virus (A/England/446040/2004(H3N2))','no rank'),(1000736,119210,'Influenza A virus (A/England/448/2002(H3N2))','no rank'),(1000737,119210,'Influenza A virus (A/England/449/2002(H3N2))','no rank'),(1000738,119210,'Influenza A virus (A/England/45/2004(H3N2))','no rank'),(1000739,119210,'Influenza A virus (A/England/455/2002(H3N2))','no rank'),(1000740,119210,'Influenza A virus (A/England/455/2005(H3N2))','no rank'),(1000741,119210,'Influenza A virus (A/England/459/2002(H3N2))','no rank'),(1000742,119210,'Influenza A virus (A/England/46/2004(H3N2))','no rank'),(1000743,119210,'Influenza A virus (A/England/460/2002(H3N2))','no rank'),(1000744,119210,'Influenza A virus (A/England/460/2003(H3N2))','no rank'),(1000745,119210,'Influenza A virus (A/England/467/2003(H3N2))','no rank'),(1000746,119210,'Influenza A virus (A/England/469/2007(H3N2))','no rank'),(1000747,119210,'Influenza A virus (A/England/47/2004(H3N2))','no rank'),(1000748,119210,'Influenza A virus (A/England/470/2007(H3N2))','no rank'),(1000749,119210,'Influenza A virus (A/England/472/2005(H3N2))','no rank'),(1000750,119210,'Influenza A virus (A/England/475/2003(H3N2))','no rank'),(1000751,119210,'Influenza A virus (A/England/487/2003(H3N2))','no rank'),(1000752,119210,'Influenza A virus (A/England/49/2004(H3N2))','no rank'),(1000754,119210,'Influenza A virus (A/England/502689/2005(H3N2))','no rank'),(1000755,119210,'Influenza A virus (A/England/5070214/2005(H3N2))','no rank'),(1000756,119210,'Influenza A virus (A/England/51/2004(H3N2))','no rank'),(1000757,119210,'Influenza A virus (A/England/512060/2005(H3N2))','no rank'),(1000758,119210,'Influenza A virus (A/England/5134761/2005(H3N2))','no rank'),(1000759,119210,'Influenza A virus (A/England/518/2003(H3N2))','no rank'),(1000760,119210,'Influenza A virus (A/England/522/2003(H3N2))','no rank'),(1000761,119210,'Influenza A virus (A/England/525/2003(H3N2))','no rank'),(1000762,119210,'Influenza A virus (A/England/53/2004(H3N2))','no rank'),(1000763,119210,'Influenza A virus (A/England/543/2007(H3N2))','no rank'),(1000764,119210,'Influenza A virus (A/England/544/2007(H3N2))','no rank'),(1000765,119210,'Influenza A virus (A/England/547/2003(H3N2))','no rank'),(1000767,119210,'Influenza A virus (A/England/552/2003(H3N2))','no rank'),(1000770,119210,'Influenza A virus (A/England/556/2006(H3N2))','no rank'),(1000771,119210,'Influenza A virus (A/England/557/2006(H3N2))','no rank'),(1000772,119210,'Influenza A virus (A/England/558/2006(H3N2))','no rank'),(1000773,119210,'Influenza A virus (A/England/567/2003(H3N2))','no rank'),(1000774,119210,'Influenza A virus (A/England/587/2003(H3N2))','no rank'),(1000775,119210,'Influenza A virus (A/England/592/2003(H3N2))','no rank'),(1000776,119210,'Influenza A virus (A/England/593/2003(H3N2))','no rank'),(1000777,119210,'Influenza A virus (A/England/602/2003(H3N2))','no rank'),(1000778,119210,'Influenza A virus (A/England/602213/2006(H3N2))','no rank'),(1000779,119210,'Influenza A virus (A/England/60384/2006(H3N2))','no rank'),(1000780,119210,'Influenza A virus (A/England/60385/2006(H3N2))','no rank'),(1000781,119210,'Influenza A virus (A/England/608/2006(H3N2))','no rank'),(1000782,119210,'Influenza A virus (A/England/61007/2006(H3N2))','no rank'),(1000783,119210,'Influenza A virus (A/England/61084/2006(H3N2))','no rank'),(1000784,119210,'Influenza A virus (A/England/611/2007(H3N2))','no rank'),(1000785,119210,'Influenza A virus (A/England/613446/2006(H3N2))','no rank'),(1000786,119210,'Influenza A virus (A/England/617/2006(H3N2))','no rank'),(1000787,119210,'Influenza A virus (A/England/61762/2006(H3N2))','no rank'),(1000788,119210,'Influenza A virus (A/England/621/2006(H3N2))','no rank'),(1000789,119210,'Influenza A virus (A/England/6230537/2006(H3N2))','no rank'),(1000791,119210,'Influenza A virus (A/England/626/2007(H3N2))','no rank'),(1000792,119210,'Influenza A virus (A/England/63201/2006(H3N2))','no rank'),(1000793,119210,'Influenza A virus (A/England/642/2003(H3N2))','no rank'),(1000794,119210,'Influenza A virus (A/England/646836/2006(H3N2))','no rank'),(1000796,119210,'Influenza A virus (A/England/70/2007(H3N2))','no rank'),(1000797,119210,'Influenza A virus (A/England/7048689/2007(H3N2))','no rank'),(1000798,119210,'Influenza A virus (A/England/705417/2007(H3N2))','no rank'),(1000799,119210,'Influenza A virus (A/England/705622/2007(H3N2))','no rank'),(1000800,119210,'Influenza A virus (A/England/706649/2007(H3N2))','no rank'),(1000801,119210,'Influenza A virus (A/England/70701/2007(H3N2))','no rank'),(1000802,119210,'Influenza A virus (A/England/707060/2007(H3N2))','no rank'),(1000805,119210,'Influenza A virus (A/England/79/2007(H3N2))','no rank'),(1000807,119210,'Influenza A virus (A/England/8036384/2008(H3N2))','no rank'),(1000808,119210,'Influenza A virus (A/England/818672/2008(H3N2))','no rank'),(1000809,119210,'Influenza A virus (A/England/909/2003(H3N2))','no rank'),(1000810,119210,'Influenza A virus (A/England/917/2003(H3N2))','no rank'),(1000811,119210,'Influenza A virus (A/England/944/2003(H3N2))','no rank'),(1000812,119210,'Influenza A virus (A/England/957/2003(H3N2))','no rank'),(1000813,119210,'Influenza A virus (A/Scotland/52/2003(H3N2))','no rank'),(1000814,119210,'Influenza A virus (A/Scotland/61/2003(H3N2))','no rank'),(1000815,119210,'Influenza A virus (A/Scotland/72/2003(H3N2))','no rank'),(1000816,119210,'Influenza A virus (A/Scotland/78/2003(H3N2))','no rank'),(1000817,119210,'Influenza A virus (A/Scotland/81/2003(H3N2))','no rank'),(1000818,119210,'Influenza A virus (A/Uganda/MUWRP-052/2008(H3N2))','no rank'),(1000819,119210,'Influenza A virus (A/Uganda/MUWRP-049/2008(H3N2))','no rank'),(1000820,119210,'Influenza A virus (A/Uganda/MUWRP-023/2008(H3N2))','no rank'),(1000821,119210,'Influenza A virus (A/Uganda/MUWRP-032/2008(H3N2))','no rank'),(1000822,119210,'Influenza A virus (A/Uganda/MUWRP-075/2009(H3N2))','no rank'),(1000823,119210,'Influenza A virus (A/Uganda/MUWRP-026/2008(H3N2))','no rank'),(1000824,119210,'Influenza A virus (A/Uganda/MUWRP-015/2008(H3N2))','no rank'),(1000825,119210,'Influenza A virus (A/Uganda/MUWRP-025/2008(H3N2))','no rank'),(1000826,119210,'Influenza A virus (A/Uganda/MUWRP-033/2008(H3N2))','no rank'),(1000827,119210,'Influenza A virus (A/Uganda/MUWRP-050/2008(H3N2))','no rank'),(1000828,119210,'Influenza A virus (A/Uganda/MUWRP-024/2008(H3N2))','no rank'),(1000829,119210,'Influenza A virus (A/Uganda/MUWRP-035/2008(H3N2))','no rank'),(1000830,119210,'Influenza A virus (A/Uganda/MUWRP-008/2008(H3N2))','no rank'),(1000831,119210,'Influenza A virus (A/Uganda/MUWRP-028/2008(H3N2))','no rank'),(1000832,119210,'Influenza A virus (A/Uganda/MUWRP-007/2008(H3N2))','no rank'),(1000833,119210,'Influenza A virus (A/Uganda/MUWRP-044/2008(H3N2))','no rank'),(1000834,119210,'Influenza A virus (A/Uganda/MUWRP-048/2008(H3N2))','no rank'),(1000835,119210,'Influenza A virus (A/Uganda/MUWRP-016/2008(H3N2))','no rank'),(1000836,119210,'Influenza A virus (A/Uganda/MUWRP-086/2009(H3N2))','no rank'),(1000837,119210,'Influenza A virus (A/Uganda/MUWRP-074/2009(H3N2))','no rank'),(1000838,119210,'Influenza A virus (A/Uganda/MUWRP-070/2009(H3N2))','no rank'),(1000839,119210,'Influenza A virus (A/Uganda/MUWRP-012/2008(H3N2))','no rank'),(1000840,119210,'Influenza A virus (A/Uganda/MUWRP-047/2008(H3N2))','no rank'),(1000841,119210,'Influenza A virus (A/Uganda/MUWRP-036/2008(H3N2))','no rank'),(1000842,119210,'Influenza A virus (A/Uganda/MUWRP-043/2008(H3N2))','no rank'),(1000843,119210,'Influenza A virus (A/Uganda/MUWRP-040/2008(H3N2))','no rank'),(1000844,119210,'Influenza A virus (A/Uganda/MUWRP-019/2008(H3N2))','no rank'),(1000845,119210,'Influenza A virus (A/Uganda/MUWRP-011/2008(H3N2))','no rank'),(1000846,119210,'Influenza A virus (A/Uganda/MUWRP-018/2008(H3N2))','no rank'),(1000847,119210,'Influenza A virus (A/Uganda/MUWRP-020/2008(H3N2))','no rank'),(1000848,119210,'Influenza A virus (A/Uganda/MUWRP-039/2008(H3N2))','no rank'),(1000849,119210,'Influenza A virus (A/Uganda/MUWRP-003/2008(H3N2))','no rank'),(1000850,119210,'Influenza A virus (A/Uganda/MUWRP-046/2008(H3N2))','no rank'),(1000851,119210,'Influenza A virus (A/Uganda/MUWRP-002/2008(H3N2))','no rank'),(1000852,119210,'Influenza A virus (A/Uganda/MUWRP-031/2008(H3N2))','no rank'),(1000853,119210,'Influenza A virus (A/Uganda/MUWRP-017/2008(H3N2))','no rank'),(1000854,119210,'Influenza A virus (A/Uganda/MUWRP-037/2008(H3N2))','no rank'),(1000855,119210,'Influenza A virus (A/Uganda/MUWRP-009/2008(H3N2))','no rank'),(1000856,119210,'Influenza A virus (A/Uganda/MUWRP-022/2008(H3N2))','no rank'),(1000857,119210,'Influenza A virus (A/Uganda/MUWRP-021/2008(H3N2))','no rank'),(1000858,119210,'Influenza A virus (A/Uganda/MUWRP-027/2008(H3N2))','no rank'),(1000859,119210,'Influenza A virus (A/Uganda/MUWRP-034/2008(H3N2))','no rank'),(1000860,119210,'Influenza A virus (A/Uganda/MUWRP-079/2009(H3N2))','no rank'),(1000861,119210,'Influenza A virus (A/Uganda/MUWRP-065/2009(H3N2))','no rank'),(1000862,119210,'Influenza A virus (A/Uganda/MUWRP-001/2008(H3N2))','no rank'),(1000863,119210,'Influenza A virus (A/Uganda/MUWRP-051/2008(H3N2))','no rank'),(1000864,119210,'Influenza A virus (A/Uganda/MUWRP-062/2009(H3N2))','no rank'),(1000865,119210,'Influenza A virus (A/Uganda/MUWRP-013/2008(H3N2))','no rank'),(1000866,119210,'Influenza A virus (A/Uganda/MUWRP-010/2008(H3N2))','no rank'),(1000867,119210,'Influenza A virus (A/Uganda/MUWRP-029/2008(H3N2))','no rank'),(1000868,119210,'Influenza A virus (A/Uganda/MUWRP-005/2008(H3N2))','no rank'),(1000869,119210,'Influenza A virus (A/Uganda/MUWRP-042/2008(H3N2))','no rank'),(1000870,119210,'Influenza A virus (A/Uganda/MUWRP-014/2008(H3N2))','no rank'),(1000871,119210,'Influenza A virus (A/Uganda/MUWRP-041/2008(H3N2))','no rank'),(1000872,119210,'Influenza A virus (A/Uganda/MUWRP-045/2008(H3N2))','no rank'),(1000873,119210,'Influenza A virus (A/Uganda/MUWRP-058/2009(H3N2))','no rank'),(1000874,119210,'Influenza A virus (A/Uganda/MUWRP-061/2009(H3N2))','no rank'),(1000875,119210,'Influenza A virus (A/Uganda/MUWRP-006/2008(H3N2))','no rank'),(1000876,119210,'Influenza A virus (A/Uganda/MUWRP-038/2008(H3N2))','no rank'),(1000877,75194,'Apocrypta sp. 3 ex Ficus sycomorus','species'),(1000878,425406,'Arachonia sp. 3 ex Ficus bizanae','species'),(1000879,75192,'Courtella sp. ex Ficus bizanae','species'),(1000880,75192,'Courtella sp. ex Ficus bubu','species'),(1000881,425416,'Crossogaster sp. ex Ficus bizanae','species'),(1000882,425416,'Crossogaster sp. ex Ficus bubu','species'),(1000883,425416,'Crossogaster sp. ex Ficus petersii','species'),(1000884,272229,'Ormyrus sp. 1 ex Ficus natalensis','species'),(1000885,75215,'Otitesella sp. 1 ex Ficus ilicina','species'),(1000886,75215,'Otitesella sp. 2 ex Ficus tettensis','species'),(1000887,75222,'Philocaenus sp. 1 ex Ficus usambarensis','species'),(1000888,130903,'Philotrypesis sp. 1 ex Ficus thonningii','species'),(1000889,130903,'Philotrypesis sp. 1 ex Ficus natalensis','species'),(1000890,130903,'Philotrypesis sp. 1 ex Ficus stuhlmannii','species'),(1000891,130903,'Philotrypesis sp. 5 ex Ficus natalensis','species'),(1000892,75229,'Seres sp. 3 ex Ficus sansibarica subsp. macrosperma','species'),(1000893,75231,'Sycophaga sp. ex Ficus sur','species'),(1000894,142756,'Sycoryctes sp. 1 ex Ficus ottoniifolia','species'),(1000895,142756,'Sycoryctes sp. 2 ex Ficus ottoniifolia','species'),(1000896,142756,'Sycoryctes sp. 4 ex Ficus ottoniifolia','species'),(1000897,75235,'Sycoscapter sp. 1 ex Ficus bizanae','species'),(1000898,75235,'Sycoscapter sp. 1 ex Ficus lutea','species'),(1000899,75235,'Sycoscapter sp. 1 ex Ficus sansibarica subsp. sansibarica','species'),(1000900,75235,'Sycoscapter sp. 2 ex Ficus lutea','species'),(1000901,75235,'Sycoscapter sp. 5 ex Ficus bizanae','species'),(1000902,75235,'Sycoscapter sp. 7 ex Ficus bizanae','species'),(1000903,75238,'Watshamiella sp. 1 ex Ficus craterostoma','species'),(1000904,75238,'Watshamiella sp. 3 ex Ficus ottoniifolia lucanda','species'),(1000905,75238,'Watshamiella sp. 3 ex Ficus sycomorus','species'),(1000934,175455,'Agama doriae benueensis','subspecies'),(1000935,770,'Anaplasma marginale str. Florida Relapse','no rank'),(1000936,770,'Anaplasma marginale str. Okeechobee','no rank'),(1000937,770,'Anaplasma marginale str. Washington Okanogan','no rank'),(1000938,770,'Anaplasma marginale str. Oklahoma','no rank'),(1000939,770,'Anaplasma marginale str. South Idaho','no rank'),(1000946,75215,'Otitesella uluzi complex','no rank'),(1000947,52207,'Agama cf. impalearis','species'),(1000948,52207,'Agama cf. paragama','species'),(1000949,52207,'Agama parafricana','species'),(1000950,666,'Vibrio cholerae HC-55C1','no rank'),(1000951,666,'Vibrio cholerae HC-81A2','no rank'),(1000952,666,'Vibrio cholerae HC-17A2','no rank'),(1000953,666,'Vibrio cholerae HC-72A2','no rank'),(1000954,103336,'Agama agama boensis','subspecies'),(1000955,75215,'Otitesella sesquianellata complex','no rank'),(1000956,1000955,'Otitesella sesquianellata complex sp. 1 ex Ficus thonningii','species'),(1000957,1000955,'Otitesella sesquianellata complex sp. 1 ex Ficus burtt-davyi','species'),(1000958,1000955,'Otitesella sesquianellata complex sp. 1 ex Ficus craterostoma','species'),(1000959,1000955,'Otitesella sesquianellata complex sp. 1 ex Ficus fischeri','species'),(1000960,1000955,'Otitesella sesquianellata complex sp. 1 ex Ficus natalensis subsp. graniticola','species'),(1000961,1000955,'Otitesella sesquianellata complex sp. 1 ex Ficus natalensis subsp. natalensis','species'),(1000962,1000955,'Otitesella sesquianellata complex sp. 1 ex Ficus ottoniifolia subsp. lucanda','species'),(1000963,1000955,'Otitesella sesquianellata complex sp. 1 ex Ficus tettensis','species'),(1000964,1000955,'Otitesella sesquianellata complex sp. 2 ex Ficus craterostoma','species'),(1000965,1000955,'Otitesella sesquianellata complex sp. 3 ex Ficus craterostoma','species'),(1000966,1000946,'Otitesella uluzi complex sp. 1 ex Ficus bizanae','species'),(1000967,1000946,'Otitesella uluzi complex sp. 1 ex Ficus burtt-davyi','species'),(1000968,1000946,'Otitesella uluzi complex sp. 1 ex Ficus craterostoma','species'),(1000969,1000946,'Otitesella uluzi complex sp. 1 ex Ficus cyathistipula','species'),(1000970,1000946,'Otitesella uluzi complex sp. 1 ex Ficus fischeri','species'),(1000971,1000946,'Otitesella uluzi complex sp. 1 ex Ficus ingens','species'),(1000972,1000946,'Otitesella uluzi complex sp. 1 ex Ficus lingua','species'),(1000973,1000946,'Otitesella uluzi complex sp. 1 ex Ficus lutea','species'),(1000974,1000946,'Otitesella uluzi complex sp. 1 ex Ficus nervosa','species'),(1000975,1000946,'Otitesella uluzi complex sp. 1 ex Ficus natalensis','species'),(1000976,1000946,'Otitesella uluzi complex sp. 1 ex Ficus sansibarica subsp. macrosperma','species'),(1000977,1000946,'Otitesella uluzi complex sp. 1 ex Ficus sp. samfya ag.','species'),(1000978,1000946,'Otitesella uluzi complex sp. 1 ex Ficus trichopoda','species'),(1000979,1000946,'Otitesella uluzi complex sp. 1 ex Ficus usambarensis','species'),(1000980,1000946,'Otitesella uluzi complex sp. 2 ex Ficus bizanae','species'),(1000981,1000946,'Otitesella uluzi complex sp. 2 ex Ficus craterostoma','species'),(1000982,380997,'Steindachneridion melanodermatum','species'),(1000983,2831,'Pavlova granifera','species'),(1000984,2831,'Pavlova sp. AC19','species'),(1000985,2831,'Pavlova sp. AC248','species'),(1000986,2831,'Pavlova sp. AC250','species'),(1000987,2831,'Pavlova sp. AC251','species'),(1000988,2831,'Pavlova sp. AC33','species'),(1000989,561168,'Rebecca sp. AC537','species'),(1000990,119496,'Exanthemachrysis sp. AC245','species'),(1000991,119496,'Exanthemachrysis sp. AC246','species'),(1000992,119496,'Exanthemachrysis sp. AC249','species'),(1000993,119496,'Exanthemachrysis sp. AC35','species'),(1000994,119496,'Exanthemachrysis sp. AC37','species'),(1000995,2831,'Pavlova ennorea','species'),(1000997,70451,'Diacronema sp. AC247','species'),(1000998,70451,'Diacronema sp. AC54','species'),(1000999,204434,'Acidopila','genus'),(1001000,34820,'Sebastes chrysomelas x Sebastes carnatus','species'),(1001001,49928,'bacterium AhBYK2010RS-1','species'),(1001002,456477,'Hemerophila sp. 1 JR-2011','species'),(1001003,456477,'Hemerophila sp. 2 JR-2011','species'),(1001004,456477,'Hemerophila sp. 3 JR-2011','species'),(1001005,456477,'Hemerophila sp. 4 JR-2011','species'),(1001006,106496,'unclassified Sesiidae','no rank'),(1001007,1001006,'Sesiidae sp. 1 JR-2011','species'),(1001008,1001006,'Sesiidae sp. 2 JR-2011','species'),(1001009,1001016,'Limacodidae sp. 1 JR-2011','species'),(1001010,1001016,'Limacodidae sp. 2 JR-2011','species'),(1001011,1001015,'Oecophoridae sp. 1 JR-2011','species'),(1001012,1001015,'Oecophoridae sp. 2 JR-2011','species'),(1001013,1001015,'Oecophoridae sp. 3 JR-2011','species'),(1001014,1001015,'Oecophoridae sp. 4 JR-2011','species'),(1001015,57992,'unclassified Oecophoridae','no rank'),(1001016,115353,'unclassified Limacodidae','no rank'),(1001017,96880,'Argyrotaenia sp. JR-2011','species'),(1001018,691628,'Brenthia sp. JR-2011','species'),(1001019,456477,'Hemerophila nr. gradella JR-2011','species'),(1001020,581674,'Megalota sp. JR-2011','species'),(1001021,999313,'Tortyra nr. malacozona JR-2011','species'),(1001022,33464,'unclassified Yponomeutidae','no rank'),(1001023,1001022,'Yponomeutidae sp. JR-2011','species'),(1001024,81688,'Mictopsichia','genus'),(1001025,1001024,'Mictopsichia sp. JR-2011','species'),(1001026,999811,'Aspidoscopulia australia','species'),(1001027,5340,'Agaricus aff. kivuensis Rammeloo5756','species'),(1001028,5340,'Agaricus cf. goossensiae ADK2171','species'),(1001029,5340,'Agaricus goossensiae','species'),(1001030,5340,'Agaricus microvolvatulus','species'),(1001031,5340,'Agaricus sp. ADK2564','species'),(1001032,5340,'Agaricus sp. ADK2905','species'),(1001033,5340,'Agaricus sp. LD030','species'),(1001034,5340,'Agaricus sp. NTF26','species'),(1001035,5340,'Agaricus sp. NTF58','species'),(1001036,5340,'Agaricus sp. NTF61','species'),(1001037,5340,'Agaricus sp. NTF67','species'),(1001038,5340,'Agaricus sp. NTS05','species'),(1001039,5340,'Agaricus sp. NTS07','species'),(1001040,5340,'Agaricus sp. NTS113','species'),(1001041,5340,'Agaricus sp. NTS116','species'),(1001042,5340,'Agaricus sp. NTT117','species'),(1001043,5340,'Agaricus sp. NTT33','species'),(1001044,5340,'Agaricus sp. NTT34','species'),(1001045,5340,'Agaricus sp. NTT37','species'),(1001046,5340,'Agaricus sp. NTT42','species'),(1001047,5340,'Agaricus sp. NTT72','species'),(1001048,5340,'Agaricus sp. NYS122','species'),(1001049,5340,'Agaricus sp. Thoen7297','species'),(1001050,5340,'Agaricus sp. ZRL10.072','species'),(1001051,5340,'Agaricus viridopurpurascens','species'),(1001052,5340,'Agaricus xanthosarcus','species'),(1001054,41955,'Amanita solaniolens','species'),(1001056,376148,'Human parechovirus strain T82-0169','no rank'),(1001057,376148,'Human parechovirus strain T83-2051','no rank'),(1001058,376148,'Human parechovirus strain T82-659','no rank'),(1001059,195054,'Human parechovirus 14','no rank'),(1001061,172314,'Ljungan virus 1','no rank'),(1001062,172314,'Ljungan virus 2','no rank'),(1001063,51006,'Hygrocybe flavescens x Hygrocybe chlorophana','subspecies'),(1001064,5535,'Rhodotorula glutinis ATCC 204091','no rank'),(1001065,186270,'Cochemiea','genus'),(1001066,1001065,'Cochemiea pondii','species'),(1001067,186270,'Echinomastus','genus'),(1001068,1001067,'Echinomastus intertextus','species'),(1001069,186267,'Miqueliopuntia','genus'),(1001070,1001069,'Miqueliopuntia miquelii','species'),(1001071,186277,'Pygmaeocereus','genus'),(1001072,1001071,'Pygmaeocereus bylesianus','species'),(1001073,186277,'Weberbauerocereus','genus'),(1001074,1001073,'Weberbauerocereus johnsonii','species'),(1001075,186275,'Mitrocereus','genus'),(1001076,186275,'Isolatocereus','genus'),(1001077,186274,'Notocactus','genus'),(1001078,1001077,'Notocactus concinnus','species'),(1001080,339351,'Rockport virus','species'),(1001081,339351,'Azagny virus','species'),(1001082,186272,'Monvillea','genus'),(1001083,1001082,'Monvillea spegazzinii','species'),(1001084,153833,'Acanthocalycium spiniflorum','species'),(1001085,153837,'Armatocereus procerus','species'),(1001086,432447,'Cleistocactus icosagonus','species'),(1001087,432447,'Cleistocactus parviflorus','species'),(1001088,432447,'Cleistocactus tupizensis','species'),(1001089,1001065,'Cochemiea poselgeri','species'),(1001090,154416,'Copiapoa cinerascens','species'),(1001091,154416,'Copiapoa humilis','species'),(1001092,130106,'Corryocactus aureus','species'),(1001093,130108,'Coryphantha aff. salinensis THH-2011','species'),(1001094,1001067,'Echinomastus unguispinus','species'),(1001096,183648,'Echinopsis leucantha','species'),(1001097,183648,'Echinopsis pachanoi','species'),(1001099,183648,'Echinopsis sucrensis','species'),(1001100,153855,'Eriosyce taltalensis','species'),(1001101,432453,'Espostoa nana','species'),(1001102,154412,'Frailea pumila','species'),(1001103,153866,'Haageocereus decumbens','species'),(1001104,153866,'Haageocereus limensis','species'),(1001105,153868,'Harrisia martinii','species'),(1001106,572154,'Maihueniopsis atacamensis','species'),(1001107,154425,'Matucana madisoniorum','species'),(1001108,432463,'Melocactus curvispinus','species'),(1001109,432463,'Melocactus intortus','species'),(1001110,639932,'Nopalea dejecta','species'),(1001111,639932,'Nopalea gaumeri','species'),(1001112,639932,'Nopalea karwinskiana','species'),(1001113,639932,'Nopalea lutea','species'),(1001114,639932,'Nopalea sp. THH-2011','species'),(1001115,106975,'Opuntia helleri','species'),(1001116,106975,'Opuntia macbridei','species'),(1001117,106975,'Opuntia megasperma','species'),(1001118,106975,'Opuntia palmadora','species'),(1001119,154434,'Pachycereus sp. THH-2011','species'),(1001120,146106,'Pereskiopsis sp. THH-2011','species'),(1001121,106983,'Pterocactus gonjianii','species'),(1001122,3593,'Pterocereus','genus'),(1001123,1001122,'Pterocereus foetidus','species'),(1001124,107610,'Quiabentia chacoensis','species'),(1001125,153891,'Rauhocereus sp. THH-2011','species'),(1001127,83431,'Selenicereus donkelaarii','species'),(1001128,83431,'Selenicereus sp. THH-2011','species'),(1001129,130171,'Stenocactus sp. THH-2011','species'),(1001130,432465,'Sulcorebutia candiae','species'),(1001131,308217,'Tephrocactus alexanderi','species'),(1001132,153898,'Trichocereus taquimbalensis','species'),(1001133,867475,'Tunilla corrugata','species'),(1001135,3689,'Populus nigra x Populus x canadensis','species'),(1001136,205881,'fossil Triticum durum/aestivum','species'),(1001137,4830,'Mucor sp. KD-2011','species'),(1001138,27372,'Acaulospora punctata','species'),(1001139,515610,'Apokeronopsis ovalis','species'),(1001140,102796,'Influenza A virus (A/duck/Vietnam/OIE-2322/2009(H9N2))','no rank'),(1001141,102796,'Influenza A virus (A/duck/Vietnam/OIE-2325/2009(H9N2))','no rank'),(1001142,102796,'Influenza A virus (A/duck/Vietnam/OIE-2326/2009(H9N2))','no rank'),(1001143,102796,'Influenza A virus (A/duck/Vietnam/OIE-2448/2009(H9N2))','no rank'),(1001144,102793,'Influenza A virus (A/duck/Hokkaido/1/2011(H5N1))','no rank'),(1001145,102793,'Influenza A virus (A/whooper swan/Hokkaido/6/2011(H5N1))','no rank'),(1001146,102793,'Influenza A virus (A/duck/Hokkaido/2/2011(H5N1))','no rank'),(1001147,65496,'Actinoalloteichus sp. QAII6','species'),(1001148,182639,'Kribbella sp. QA72','species'),(1001149,33882,'Microbacterium sp. FXJ8.035','species'),(1001150,33882,'Microbacterium sp. FXJ8.038','species'),(1001151,1817,'Nocardia sp. CD5','species'),(1001152,1817,'Nocardia sp. QA30','species'),(1001153,1827,'Rhodococcus sp. CY17','species'),(1001154,1883,'Streptomyces sp. 126-7','species'),(1001155,1883,'Streptomyces sp. CY23','species'),(1001156,1883,'Streptomyces sp. ED4','species'),(1001157,1883,'Streptomyces sp. QA47','species'),(1001158,1883,'Streptomyces sp. QA79II','species'),(1001159,2000,'Streptosporangium sp. QA40','species'),(1001160,102793,'Influenza A virus (A/tree sparrow/Indonesia/D10013/2010(H5N1))','no rank'),(1001161,102793,'Influenza A virus (A/chicken/Indonesia/D10014/2010(H5N1))','no rank'),(1001162,102793,'Influenza A virus (A/chicken/Indonesia/D10015/2010(H5N1))','no rank'),(1001163,469,'Acinetobacter sp. EU18','species'),(1001164,469,'Acinetobacter sp. EU60','species'),(1001165,547,'Enterobacter sp. EU73','species'),(1001166,286,'Pseudomonas sp. EU102','species'),(1001167,286,'Pseudomonas sp. EU63','species'),(1001168,49928,'bacterium EU103','species'),(1001169,114727,'Influenza A virus (A/Fuzhou/02/2010(H1N1))','no rank'),(1001170,55962,'Hypericum silenoides','species'),(1001172,993557,'Symbiodinium sp. C17.1','no rank'),(1001173,993557,'Symbiodinium sp. C21.1','no rank'),(1001174,993557,'Symbiodinium sp. C21.10','no rank'),(1001175,993557,'Symbiodinium sp. C21.2','no rank'),(1001176,993557,'Symbiodinium sp. C21.3','no rank'),(1001177,993557,'Symbiodinium sp. C21.4','no rank'),(1001178,993557,'Symbiodinium sp. C21.5','no rank'),(1001179,993557,'Symbiodinium sp. C21.7','no rank'),(1001180,993557,'Symbiodinium sp. C21.8','no rank'),(1001181,993557,'Symbiodinium sp. C21.9','no rank'),(1001182,993557,'Symbiodinium sp. C3.1','no rank'),(1001183,231360,'Symbiodinium sp. C31.2','no rank'),(1001184,231360,'Symbiodinium sp. C31.3','no rank'),(1001185,231360,'Symbiodinium sp. C31.4','no rank'),(1001186,993557,'Symbiodinium sp. C32.1','no rank'),(1001187,993557,'Symbiodinium sp. C32.2','no rank'),(1001188,298137,'Symbiodinium sp. D1.3','no rank'),(1001189,1267497,'Symbiodinium sp. D1a.2','no rank'),(1001190,40323,'Stenotrophomonas sp. CERAR5','species'),(1001191,1883,'Streptomyces sp. D19(2011)','species'),(1001192,1883,'Streptomyces sp. B5(2011)','species'),(1001193,81079,'Amitus hesperidum','species'),(1001194,953,'Wolbachia endosymbiont of Encarsia sophia','species'),(1001195,953,'Wolbachia endosymbiont of Amitus hesperidum','species'),(1001196,953,'Wolbachia endosymbiont of Encarsia lutea','species'),(1001197,953,'Wolbachia endosymbiont of Eretmocerus nr. furuhashii','species'),(1001198,879230,'Zariquieya','genus'),(1001199,1001198,'Zariquieya sp. AF-2011','species'),(1001200,1001198,'Zariquieya troglodytes','species'),(1001201,114727,'Influenza A virus (A/Thailand/CU-H1039/2009(H1N1))','no rank'),(1001202,114727,'Influenza A virus (A/Thailand/CU-H1002/2009(H1N1))','no rank'),(1001203,114727,'Influenza A virus (A/Thailand/CU-H1167/2009(H1N1))','no rank'),(1001204,114727,'Influenza A virus (A/Thailand/CU-H1351/2010(H1N1))','no rank'),(1001205,114727,'Influenza A virus (A/Thailand/CU-H874/2009(H1N1))','no rank'),(1001206,114727,'Influenza A virus (A/Thailand/CU-H952/2009(H1N1))','no rank'),(1001207,114727,'Influenza A virus (A/Thailand/CU-H1310/2010(H1N1))','no rank'),(1001208,114727,'Influenza A virus (A/Thailand/CU-H1379/2010(H1N1))','no rank'),(1001209,114727,'Influenza A virus (A/Thailand/CU-H1065/2009(H1N1))','no rank'),(1001210,114727,'Influenza A virus (A/Thailand/CU-H1256/2010(H1N1))','no rank'),(1001211,114727,'Influenza A virus (A/Thailand/CU-H1392/2010(H1N1))','no rank'),(1001212,114727,'Influenza A virus (A/Thailand/CU-H1127/2009(H1N1))','no rank'),(1001213,114727,'Influenza A virus (A/Thailand/CU-H1301/2010(H1N1))','no rank'),(1001214,114727,'Influenza A virus (A/Thailand/CU-H1301R/2010(H1N1))','no rank'),(1001215,114727,'Influenza A virus (A/Thailand/CU-H1340/2010(H1N1))','no rank'),(1001216,114727,'Influenza A virus (A/Thailand/CU-H1140/2009(H1N1))','no rank'),(1001217,114727,'Influenza A virus (A/Thailand/CU-H1210/2010(H1N1))','no rank'),(1001218,114727,'Influenza A virus (A/Thailand/CU-H1224/2010(H1N1))','no rank'),(1001219,114727,'Influenza A virus (A/Thailand/CU-H1313/2010(H1N1))','no rank'),(1001220,114727,'Influenza A virus (A/Thailand/CU-H982/2009(H1N1))','no rank'),(1001221,114727,'Influenza A virus (A/Thailand/CU-H935/2009(H1N1))','no rank'),(1001222,200667,'Porifericola','genus'),(1001223,728,'Avibacterium paragallinarum 72C','no rank'),(1001224,728,'Avibacterium paragallinarum 72C1','no rank'),(1001228,8789,'Dromaius ater','species'),(1001229,1428,'Bacillus thuringiensis serovar chinensis','no rank'),(1001231,51006,'Hygrocybe aff. flavescens KWH-2011','species'),(1001232,119210,'Influenza A virus (A/England/5014715/2004(H3N2))','no rank'),(1001233,119210,'Influenza A virus (A/England/55243/2005(H3N2))','no rank'),(1001234,119210,'Influenza A virus (A/England/55281/2005(H3N2))','no rank'),(1001235,119210,'Influenza A virus (A/England/7518559/2007(H3N2))','no rank'),(1001236,119210,'Influenza A virus (A/England/64848/2006(H3N2))','no rank'),(1001237,119210,'Influenza A virus (A/England/749016/2007(H3N2))','no rank'),(1001238,119210,'Influenza A virus (A/England/749411/2007(H3N2))','no rank'),(1001239,119210,'Influenza A virus (A/England/8016670/2007(H3N2))','no rank'),(1001240,69578,'Cryobacterium sp. Hh15','species'),(1001241,69578,'Cryobacterium sp. Hh40-2','species'),(1001242,69578,'Cryobacterium sp. Hh8','species'),(1001244,567804,'Arafuramiris sp. n. KM-2011','species'),(1001245,236649,'Hypseloecus cassisi','species'),(1001246,1199056,'Ausejanus femoralis','species'),(1001247,1199056,'Ausejanus mcdonaldi','species'),(1001248,1199056,'Ausejanus neboissi','species'),(1001249,1199056,'Ausejanus tasmaniae','species'),(1001250,1199056,'Ausejanus vividus','species'),(1001251,1199056,'Ausejanus albisignatus','species'),(1001252,1199056,'Ausejanus luteoelytratus','species'),(1001253,1199056,'Ausejanus meridionalis','species'),(1001254,567753,'Cleotomiroides ferrugineus','species'),(1001255,236954,'Prepops fraternus','species'),(1001256,1199056,'Ausejanus arvensus','species'),(1001257,1199056,'Ausejanus cordatus','species'),(1001258,1199056,'Ausejanus minutus','species'),(1001259,1199056,'Ausejanus tiramisu','species'),(1001260,1199057,'Austrodapus nitens','species'),(1001261,33986,'Exiguobacterium sp. SBH81','species'),(1001263,1231296,'Cotton leaf curl virus associated DNA 1 isolate Lucknow','species'),(1001264,36446,'Callinectes sapidus reovirus','species'),(1001265,4640,'Musa banksii x Musa schizocarpa','species'),(1001266,173784,'Cephus brachycercus','species'),(1001267,173784,'Cephus fumipennis','species'),(1001269,173784,'Cephus infuscatus','species'),(1001270,173784,'Cephus lateralis','species'),(1001271,173784,'Cephus nigrinus','species'),(1001274,173784,'Cephus pulcher','species'),(1001275,173784,'Cephus rjabovi','species'),(1001276,173784,'Cephus runcator','species'),(1001277,173784,'Cephus sareptanus','species'),(1001278,173784,'Cephus spinipes','species'),(1001282,222803,'Calameuta haemorrhoidalis','species'),(1001283,222803,'Calameuta idolon','species'),(1001285,222803,'Calameuta pallipes','species'),(1001287,222803,'Calameuta pygmaea','species'),(1001288,27524,'Trachelus','genus'),(1001289,1001288,'Trachelus flavicornis','species'),(1001290,1001288,'Trachelus libanensis','species'),(1001291,1001288,'Trachelus tabidus','species'),(1001293,1001288,'Trachelus troglodyta','species'),(1001295,286,'Pseudomonas sp. BR 9130','species'),(1001296,286,'Pseudomonas sp. BR 9132','species'),(1001297,286,'Pseudomonas sp. BR 9109','species'),(1001298,286,'Pseudomonas sp. BR 9128','species'),(1001299,286,'Pseudomonas sp. BR 9129','species'),(1001300,286,'Pseudomonas sp. BR 9121','species'),(1001301,286,'Pseudomonas sp. BR 9131','species'),(1001302,286,'Pseudomonas sp. BR 9133','species'),(1001303,1003835,'Huaiyangshan virus','no rank'),(1001304,5073,'Penicillium sp. 52-2','species'),(1001305,5073,'Penicillium sp. 54','species'),(1001306,5073,'Penicillium sp. 52-1','species'),(1001307,32103,'Calochlaena javanica','species'),(1001308,172314,'Ljungan virus 4','no rank'),(1001309,172314,'Ljungan virus 3','no rank'),(1001310,5581,'Beauveria cf. bassiana IP-649','species'),(1001311,5581,'Beauveria cf. bassiana IP-694','species'),(1001312,5581,'Beauveria cf. bassiana IP-773','species'),(1001313,5581,'Beauveria cf. bassiana IP-777','species'),(1001314,5581,'Beauveria cf. bassiana IP-779','species'),(1001315,5581,'Beauveria cf. bassiana IP-865','species'),(1001316,5581,'Beauveria cf. bassiana IP-937','species'),(1001317,5581,'Beauveria cf. bassiana IP-944','species'),(1001318,5581,'Beauveria cf. bassiana IP-956','species'),(1001319,5581,'Beauveria cf. bassiana IP-962','species'),(1001320,5581,'Beauveria sp. IP-936','species'),(1001321,1001308,'Ljungan virus 64-7855','no rank'),(1001322,1001309,'Ljungan virus M1146','no rank'),(1001323,128020,'Lirula exigua','species'),(1001324,3270,'Dicksonia timorense','species'),(1001325,128020,'Lirula yunnanensis','species'),(1001326,64357,'Lophodermium autumnale','species'),(1001327,5149,'Chaetomium sp. CBS 123294','species'),(1001328,40473,'Phylloporia hainaniana','species'),(1001330,40473,'Phylloporia oblongospora','species'),(1001331,40473,'Phylloporia resupinata','species'),(1001332,40473,'Phylloporia weberiana','species'),(1001333,174391,'Lithodes murrayi','species'),(1001334,516917,'Neolithodes asperrimus','species'),(1001335,516917,'Neolithodes duhameli','species'),(1001336,174404,'Paralomis aculeata','species'),(1001337,174404,'Paralomis anamerae','species'),(1001338,174404,'Paralomis elongata','species'),(1001339,174404,'Paralomis erinacea','species'),(1001340,174404,'Paralomis zealandica','species'),(1001341,291027,'Vernonia yellow vein Fujian virus','species'),(1001342,52203,'Laudakia melanura','species'),(1001343,52203,'Laudakia cf. melanura','species'),(1001344,52203,'Laudakia cf. microlepis','species'),(1001345,52205,'Phrynocephalus scutellatus','species'),(1001346,945256,'Neozoanthus sp. TF-2011','species'),(1001349,1883,'Streptomyces sp. Acta 2897','species'),(1001350,32008,'Burkholderia sp. KM-A','species'),(1001351,32008,'Burkholderia sp. KM-G','species'),(1001352,32008,'Burkholderia sp. RPE301','species'),(1001353,32008,'Burkholderia sp. RPE239','species'),(1001354,1663,'Arthrobacter sp. Ryudai-S1','species'),(1001355,33986,'Exiguobacterium sp. \'K. Parthiban\'','species'),(1001356,1101,'Prosthecochloris sp. JAGS165','species'),(1001357,1101,'Prosthecochloris sp. JAGS166','species'),(1001358,1101,'Prosthecochloris sp. JAGS167','species'),(1001359,1101,'Prosthecochloris sp. JAGS168','species'),(1001360,1101,'Prosthecochloris sp. JAGS169','species'),(1001361,1101,'Prosthecochloris sp. JAGS170','species'),(1001362,256319,'Chlorobaculum sp. JAGS171','species'),(1001363,256319,'Chlorobaculum sp. JAGS172','species'),(1001364,256319,'Chlorobaculum sp. JAGS173','species'),(1001365,1101,'Prosthecochloris sp. JAGS174','species'),(1001366,1101,'Prosthecochloris sp. JAGS175','species'),(1001367,1101,'Prosthecochloris sp. JAGS176','species'),(1001368,256319,'Chlorobaculum sp. JAGS153','species'),(1001369,256319,'Chlorobaculum sp. JAGS154','species'),(1001370,1101,'Prosthecochloris sp. JAGS155','species'),(1001371,1101,'Prosthecochloris sp. JAGS156','species'),(1001372,1101,'Prosthecochloris sp. JAGS157','species'),(1001373,256319,'Chlorobaculum sp. JAGS158','species'),(1001374,256319,'Chlorobaculum sp. JAGS159','species'),(1001375,1101,'Prosthecochloris sp. JAGS160','species'),(1001376,1101,'Prosthecochloris sp. JAGS161','species'),(1001377,256319,'Chlorobaculum sp. JAGS162','species'),(1001378,256319,'Chlorobaculum sp. JAGS163','species'),(1001379,1101,'Prosthecochloris sp. JAGS164','species'),(1001380,286,'Pseudomonas sp. fg-2','species'),(1001382,184006,'Influenza A virus (A/aquatic bird/Korea/CN5/2009(H6N5))','no rank'),(1001383,52209,'Trapelus cf. agilis','species'),(1001384,311450,'Trapelus pallidus agnetae','subspecies'),(1001385,52209,'Trapelus boehmei','species'),(1001386,500585,'Lepidoptera sp. 001 PS-2011','species'),(1001387,500585,'Lepidoptera sp. 0013 PS-2011','species'),(1001388,500585,'Lepidoptera sp. 002 PS-2011','species'),(1001389,500585,'Lepidoptera sp. 003 PS-2011','species'),(1001390,500585,'Lepidoptera sp. 004 PS-2011','species'),(1001391,500585,'Lepidoptera sp. 005 PS-2011','species'),(1001392,500585,'Lepidoptera sp. 006 PS-2011','species'),(1001393,500585,'Lepidoptera sp. 007 PS-2011','species'),(1001394,500585,'Lepidoptera sp. 008 PS-2011','species'),(1001395,500585,'Lepidoptera sp. 009 PS-2011','species'),(1001396,500585,'Lepidoptera sp. 010 PS-2011','species'),(1001397,500585,'Lepidoptera sp. 011 PS-2011','species'),(1001398,500585,'Lepidoptera sp. 012 PS-2011','species'),(1001399,500585,'Lepidoptera sp. 0130 PS-2011','species'),(1001400,500585,'Lepidoptera sp. 014 PS-2011','species'),(1001401,500585,'Lepidoptera sp. 015 PS-2011','species'),(1001402,500585,'Lepidoptera sp. 016 PS-2011','species'),(1001403,500585,'Lepidoptera sp. 017 PS-2011','species'),(1001404,500585,'Lepidoptera sp. 018 PS-2011','species'),(1001405,500585,'Lepidoptera sp. 019 PS-2011','species'),(1001406,500585,'Lepidoptera sp. 020 PS-2011','species'),(1001407,500585,'Lepidoptera sp. 021 PS-2011','species'),(1001408,500585,'Lepidoptera sp. 022 PS-2011','species'),(1001409,500585,'Lepidoptera sp. 023 PS-2011','species'),(1001410,500585,'Lepidoptera sp. 024 PS-2011','species'),(1001411,500585,'Lepidoptera sp. 025 PS-2011','species'),(1001412,500585,'Lepidoptera sp. 026 PS-2011','species'),(1001413,500585,'Lepidoptera sp. 027 PS-2011','species'),(1001414,500585,'Lepidoptera sp. 028 PS-2011','species'),(1001415,500585,'Lepidoptera sp. 029 PS-2011','species'),(1001416,500585,'Lepidoptera sp. 030 PS-2011','species'),(1001417,500585,'Lepidoptera sp. 031 PS-2011','species'),(1001418,500585,'Lepidoptera sp. 032 PS-2011','species'),(1001419,500585,'Lepidoptera sp. 033 PS-2011','species'),(1001420,500585,'Lepidoptera sp. 034 PS-2011','species'),(1001421,500585,'Lepidoptera sp. 035 PS-2011','species'),(1001422,500585,'Lepidoptera sp. 036 PS-2011','species'),(1001423,500585,'Lepidoptera sp. 037 PS-2011','species'),(1001424,500585,'Lepidoptera sp. 038 PS-2011','species'),(1001425,500585,'Lepidoptera sp. 039 PS-2011','species'),(1001426,500585,'Lepidoptera sp. 040 PS-2011','species'),(1001427,500585,'Lepidoptera sp. 041 PS-2011','species'),(1001428,500585,'Lepidoptera sp. 042 PS-2011','species'),(1001429,500585,'Lepidoptera sp. 043 PS-2011','species'),(1001430,500585,'Lepidoptera sp. 044 PS-2011','species'),(1001431,500585,'Lepidoptera sp. 045 PS-2011','species'),(1001432,500585,'Lepidoptera sp. 046 PS-2011','species'),(1001433,500585,'Lepidoptera sp. 047 PS-2011','species'),(1001434,500585,'Lepidoptera sp. 048 PS-2011','species'),(1001435,500585,'Lepidoptera sp. 049 PS-2011','species'),(1001436,500585,'Lepidoptera sp. 050 PS-2011','species'),(1001437,500585,'Lepidoptera sp. 051 PS-2011','species'),(1001438,500585,'Lepidoptera sp. 052 PS-2011','species'),(1001439,500585,'Lepidoptera sp. 053 PS-2011','species'),(1001440,500585,'Lepidoptera sp. 054 PS-2011','species'),(1001441,500585,'Lepidoptera sp. 055 PS-2011','species'),(1001442,500585,'Lepidoptera sp. 056 PS-2011','species'),(1001443,500585,'Lepidoptera sp. 057 PS-2011','species'),(1001444,500585,'Lepidoptera sp. 058 PS-2011','species'),(1001445,500585,'Lepidoptera sp. 059 PS-2011','species'),(1001446,500585,'Lepidoptera sp. 060 PS-2011','species'),(1001447,500585,'Lepidoptera sp. 061 PS-2011','species'),(1001448,500585,'Lepidoptera sp. 062 PS-2011','species'),(1001449,500585,'Lepidoptera sp. 063 PS-2011','species'),(1001450,500585,'Lepidoptera sp. 064 PS-2011','species'),(1001451,500585,'Lepidoptera sp. 065 PS-2011','species'),(1001452,500585,'Lepidoptera sp. 066 PS-2011','species'),(1001453,500585,'Lepidoptera sp. 067 PS-2011','species'),(1001454,500585,'Lepidoptera sp. 068 PS-2011','species'),(1001455,500585,'Lepidoptera sp. 069 PS-2011','species'),(1001456,500585,'Lepidoptera sp. 070 PS-2011','species'),(1001457,500585,'Lepidoptera sp. 071 PS-2011','species'),(1001458,500585,'Lepidoptera sp. 072 PS-2011','species'),(1001459,500585,'Lepidoptera sp. 073 PS-2011','species'),(1001460,500585,'Lepidoptera sp. 074 PS-2011','species'),(1001461,500585,'Lepidoptera sp. 075 PS-2011','species'),(1001462,500585,'Lepidoptera sp. 076 PS-2011','species'),(1001463,500585,'Lepidoptera sp. 077 PS-2011','species'),(1001464,500585,'Lepidoptera sp. 078 PS-2011','species'),(1001465,500585,'Lepidoptera sp. 079 PS-2011','species'),(1001466,500585,'Lepidoptera sp. 080 PS-2011','species'),(1001467,500585,'Lepidoptera sp. 081 PS-2011','species'),(1001468,500585,'Lepidoptera sp. 082 PS-2011','species'),(1001469,500585,'Lepidoptera sp. 083 PS-2011','species'),(1001470,500585,'Lepidoptera sp. 084 PS-2011','species'),(1001471,500585,'Lepidoptera sp. 085 PS-2011','species'),(1001472,500585,'Lepidoptera sp. 086 PS-2011','species'),(1001473,500585,'Lepidoptera sp. 087 PS-2011','species'),(1001474,500585,'Lepidoptera sp. 088 PS-2011','species'),(1001475,500585,'Lepidoptera sp. 089 PS-2011','species'),(1001476,500585,'Lepidoptera sp. 090 PS-2011','species'),(1001477,500585,'Lepidoptera sp. 091 PS-2011','species'),(1001478,500585,'Lepidoptera sp. 092 PS-2011','species'),(1001479,500585,'Lepidoptera sp. 093 PS-2011','species'),(1001480,500585,'Lepidoptera sp. 094 PS-2011','species'),(1001481,500585,'Lepidoptera sp. 095 PS-2011','species'),(1001482,500585,'Lepidoptera sp. 096 PS-2011','species'),(1001483,500585,'Lepidoptera sp. 097 PS-2011','species'),(1001484,500585,'Lepidoptera sp. 098 PS-2011','species'),(1001485,500585,'Lepidoptera sp. 099 PS-2011','species'),(1001486,500585,'Lepidoptera sp. 100 PS-2011','species'),(1001487,500585,'Lepidoptera sp. 101 PS-2011','species'),(1001488,500585,'Lepidoptera sp. 102 PS-2011','species'),(1001489,500585,'Lepidoptera sp. 103 PS-2011','species'),(1001490,500585,'Lepidoptera sp. 104 PS-2011','species'),(1001491,500585,'Lepidoptera sp. 105 PS-2011','species'),(1001492,500585,'Lepidoptera sp. 106 PS-2011','species'),(1001493,500585,'Lepidoptera sp. 107 PS-2011','species'),(1001494,500585,'Lepidoptera sp. 108 PS-2011','species'),(1001495,500585,'Lepidoptera sp. 109 PS-2011','species'),(1001496,500585,'Lepidoptera sp. 110 PS-2011','species'),(1001497,500585,'Lepidoptera sp. 111 PS-2011','species'),(1001498,500585,'Lepidoptera sp. 112 PS-2011','species'),(1001499,500585,'Lepidoptera sp. 113 PS-2011','species'),(1001500,500585,'Lepidoptera sp. 114 PS-2011','species'),(1001501,500585,'Lepidoptera sp. 115 PS-2011','species'),(1001502,500585,'Lepidoptera sp. 116 PS-2011','species'),(1001503,500585,'Lepidoptera sp. 117 PS-2011','species'),(1001504,500585,'Lepidoptera sp. 118 PS-2011','species'),(1001505,500585,'Lepidoptera sp. 119 PS-2011','species'),(1001506,500585,'Lepidoptera sp. 120 PS-2011','species'),(1001507,500585,'Lepidoptera sp. 122 PS-2011','species'),(1001508,500585,'Lepidoptera sp. 123 PS-2011','species'),(1001509,500585,'Lepidoptera sp. 124 PS-2011','species'),(1001510,500585,'Lepidoptera sp. 125 PS-2011','species'),(1001511,500585,'Lepidoptera sp. 126 PS-2011','species'),(1001512,500585,'Lepidoptera sp. 127 PS-2011','species'),(1001513,500585,'Lepidoptera sp. 128 PS-2011','species'),(1001514,500585,'Lepidoptera sp. 129 PS-2011','species'),(1001515,500585,'Lepidoptera sp. 130 PS-2011','species'),(1001516,500585,'Lepidoptera sp. 131 PS-2011','species'),(1001517,500585,'Lepidoptera sp. 132 PS-2011','species'),(1001518,500585,'Lepidoptera sp. 133 PS-2011','species'),(1001519,500585,'Lepidoptera sp. 134 PS-2011','species'),(1001520,500585,'Lepidoptera sp. 135 PS-2011','species'),(1001521,500585,'Lepidoptera sp. 136 PS-2011','species'),(1001522,500585,'Lepidoptera sp. 137 PS-2011','species'),(1001523,500585,'Lepidoptera sp. 138 PS-2011','species'),(1001524,500585,'Lepidoptera sp. 139 PS-2011','species'),(1001525,500585,'Lepidoptera sp. 140 PS-2011','species'),(1001526,500585,'Lepidoptera sp. 141 PS-2011','species'),(1001527,708048,'Tortricidae sp. 121 PS-2011','species'),(1001528,708048,'Tortricidae sp. 142 PS-2011','species'),(1001529,50168,'Tripodanthus belmirensis','species'),(1001530,48408,'Photobacterium leiognathi subsp. mandapamensis svers.1.1.','no rank'),(1001531,105426,'actinomycete A2(2011)','species'),(1001532,49928,'bacterium B5(2011)','species'),(1001533,333938,'Bovine papillomavirus 7','species'),(1001534,119856,'Francisella tularensis subsp. tularensis TI0902','no rank'),(1001535,29278,'Cloning vector pGBT-PX','species'),(1001536,29278,'Cloning vector pGBT-R14','species'),(1001537,29278,'Cloning vector pGBT-R15','species'),(1001538,29278,'Cloning vector pGBT-R16','species'),(1001539,29278,'Cloning vector pGBT-RP2','species'),(1001540,29278,'Cloning vector pT3TS-Cre','species'),(1001541,29278,'Cloning vector pT3TS-Tol2','species'),(1001542,1001534,'Francisella tularensis subsp. tularensis TIGB03','no rank'),(1001543,329919,'uncultured Torulaspora','species'),(1001544,507,'Alcaligenes sp. F1','species'),(1001545,4119,'Ipomoea x sloteri','species'),(1001546,5721,'Trichomonas sp. Tri-Iran','species'),(1001547,54864,'Sternbergia candida','species'),(1001548,54864,'Sternbergia clusiana','species'),(1001549,54864,'Sternbergia pulchella','species'),(1001550,54864,'Sternbergia vernalis','species'),(1001551,88551,'Amoebophrya sp. ex Alexandrium tamarense','species'),(1001552,39107,'Dephomys','genus'),(1001553,1001552,'Dephomys defua','species'),(1001554,112225,'Malacomys cansdalei','species'),(1001555,286,'Pseudomonas sp. CM1.A2','species'),(1001556,27671,'Pipistrellus nanulus','species'),(1001557,286,'Pseudomonas sp. V6','species'),(1001558,286,'Pseudomonas sp. V7','species'),(1001559,286,'Pseudomonas sp. V8','species'),(1001560,613,'Serratia sp. V2','species'),(1001561,613,'Serratia sp. V5','species'),(1001562,9398,'Scotonycteris','genus'),(1001563,1001562,'Scotonycteris zenkeri','species'),(1001564,469,'Acinetobacter sp. VA2S2','species'),(1001565,13687,'Sphingomonas sp. A-5','species'),(1001571,40283,'Leishmania sp. MCAN/CN/86/SC9','species'),(1001572,40283,'Leishmania sp. MHOM/CN/86/SC6','species'),(1001573,40283,'Leishmania sp. MHOM/CN/89/GS5','species'),(1001574,40283,'Leishmania sp. MHOM/CN/89/GS6','species'),(1001575,40283,'Leishmania sp. MHOM/CN/90/SC11','species'),(1001576,249031,'Molossops temminckii','species'),(1001577,148045,'Lichonycteris obscura','species'),(1001578,27618,'Eumops maurus','species'),(1001579,49442,'Rhinolophus cf. lepidus','species'),(1001580,1032380,'Pipistrellus sp. AVB-2011','species'),(1001581,49442,'Rhinolophus sp. AVB-2011','species'),(1001582,1390,'Bacillus amyloliquefaciens LL3','no rank'),(1001583,1580,'Lactobacillus brevis KB290','no rank'),(1001585,300,'Pseudomonas mendocina NK-01','no rank'),(1001586,330699,'Leptospira interrogans serovar Bulgarica str. Mallika','no rank'),(1001587,44276,'Leptospira interrogans serovar Pomona str. Pomona','no rank'),(1001588,173,'Leptospira interrogans str. 2002000621','no rank'),(1001589,28184,'Leptospira weilii str. 2006001853','no rank'),(1001590,173,'Leptospira interrogans str. 2006001854','no rank'),(1001591,173,'Leptospira interrogans str. C10069','no rank'),(1001592,28183,'Leptospira santarosai str. 2000027870','no rank'),(1001593,28182,'Leptospira noguchii str. 2006001870','no rank'),(1001594,211882,'Leptospira interrogans serovar Australis str. LT2148','no rank'),(1001595,293073,'Leptospira noguchii serovar Panama str. CZ214','no rank'),(1001596,312178,'Leptospira interrogans serovar Djasiman str. LT1649','no rank'),(1001597,211880,'Leptospira interrogans serovar Canicola str. LT1962','no rank'),(1001598,44275,'Leptospira interrogans serovar Copenhageni str. LT2050','no rank'),(1001599,280498,'Leptospira interrogans serovar Grippotyphosa str. LT2186','no rank'),(1001600,312175,'Leptospira interrogans serovar Bataviae str. LT2158','no rank'),(1001601,312179,'Leptospira interrogans serovar Zanoni str. LT2156','no rank'),(1001602,44275,'Leptospira interrogans serovar Copenhageni str. Fiocruz LV2756C6','no rank'),(1001603,44275,'Leptospira interrogans serovar Copenhageni str. Fiocruz R154','no rank'),(1001604,33154,'Nucleariidae and Fonticula group','no rank'),(1001605,81684,'proteobacterium symbiont of Osedax roseus','species'),(1001606,1386,'Bacillus sp. SYW15','species'),(1001607,1386,'Bacillus sp. DSM 23668','species'),(1001611,76872,'Boechera sp. MP-2011','species'),(1001612,551,'Erwinia sp. BE11','species'),(1001613,551,'Erwinia sp. BE13','species'),(1001614,551,'Erwinia sp. BE15','species'),(1001615,551,'Erwinia sp. BE20','species'),(1001616,551,'Erwinia sp. BE21','species'),(1001617,551,'Erwinia sp. BE7','species'),(1001618,53335,'Pantoea sp. BE9','species'),(1001619,286,'Pseudomonas sp. BE3','species'),(1001620,34037,'Rahnella sp. BE16','species'),(1001621,34037,'Rahnella sp. BE17','species'),(1001622,34037,'Rahnella sp. BE19','species'),(1001623,34037,'Rahnella sp. BE6','species'),(1001625,235544,'Norovirus Hu/GI/IDH1751/2009/IND','no rank'),(1001626,651673,'Pseudepidalea shaartusiensis','species'),(1001627,179239,'Calicivirus chicken/V0013/Bayern/2004','species'),(1001628,179239,'Calicivirus chicken/V0027/Bayern/2004','species'),(1001629,102793,'Influenza A virus (A/ostrich/Suzhou/097/2003(H5N1))','no rank'),(1001630,5655,'Crithidia brachyflagelli','species'),(1001631,5655,'Crithidia confusa','species'),(1001633,5683,'Leptomonas spiculata','species'),(1001634,5683,'Leptomonas tenua','species'),(1001635,590738,'Pan paniscus/Zea mays mixed library','species'),(1001636,564289,'Cyprinus carpio x Procypris rabaudi','species'),(1001637,2013,'Nocardiopsis sp. AE3','species'),(1001638,1883,'Streptomyces sp. AE19','species'),(1001639,1883,'Streptomyces sp. AE20','species'),(1001640,1883,'Streptomyces sp. AE35','species'),(1001641,2013,'Nocardiopsis sp. AE2','species'),(1001642,2013,'Nocardiopsis sp. AE27','species'),(1001643,1883,'Streptomyces sp. AE29','species'),(1001644,2013,'Nocardiopsis sp. AE32','species'),(1001645,2013,'Nocardiopsis sp. AE46','species'),(1001646,1883,'Streptomyces sp. AE41','species'),(1001647,278038,'Cercopithifilaria sp. DO-2011','species'),(1001648,33504,'Phoronis sp. KH-2011','species'),(1001649,642,'Aeromonas sp. Fars89D1','species'),(1001650,642,'Aeromonas sp. Fars89D2','species'),(1001651,642,'Aeromonas sp. Fars89D3a','species'),(1001652,642,'Aeromonas sp. Fars89D3b','species'),(1001653,642,'Aeromonas sp. Fars89D4','species'),(1001656,120379,'Chama asperella','species'),(1001660,120379,'Chama cerion','species'),(1001664,120379,'Chama croceata','species'),(1001677,120379,'Chama pacifica','species'),(1001688,865627,'Polystomatidae sp. Eos23/Mi932','species'),(1001690,865627,'Polystomatidae sp. Eos10/Mi707','species'),(1001691,865627,'Polystomatidae sp. Mi125','species'),(1001692,45821,'Nohea delmarensis','species'),(1001696,69595,'Annulobalcis','genus'),(1001697,1001696,'Annulobalcis sp. 1 AF-2011','species'),(1001698,1001696,'Annulobalcis sp. 2 AF-2011','species'),(1001699,1001696,'Annulobalcis sp. 3 AF-2011','species'),(1001700,1001696,'Annulobalcis sp. 4 AF-2011','species'),(1001701,69595,'unclassified Eulimidae','no rank'),(1001702,41953,'Pseudo-nitzschia cf. delicatissima','species'),(1001703,37318,'Pseudo-nitzschia pungens var. pungens','varietas'),(1001704,319705,'Mycobacterium massiliense 1S-151-0930','no rank'),(1001705,319705,'Mycobacterium massiliense 1S-152-0914','no rank'),(1001706,319705,'Mycobacterium massiliense 1S-153-0915','no rank'),(1001707,319705,'Mycobacterium massiliense 1S-154-0310','no rank'),(1001708,319705,'Mycobacterium massiliense 2B-0626','no rank'),(1001709,319705,'Mycobacterium massiliense 2B-1231','no rank'),(1001710,319705,'Mycobacterium massiliense 2B-0107','no rank'),(1001711,319705,'Mycobacterium massiliense 2B-0912-R','no rank'),(1001712,319705,'Mycobacterium massiliense 2B-0912-S','no rank'),(1001713,319705,'Mycobacterium massiliense 2B-0307','no rank'),(1001714,319705,'Mycobacterium massiliense CCUG 48898 = JCM 15300','no rank'),(1001715,36809,'Mycobacterium abscessus 3A-0122-R','no rank'),(1001716,36809,'Mycobacterium abscessus 3A-0122-S','no rank'),(1001717,36809,'Mycobacterium abscessus 3A-0810-R','no rank'),(1001718,36809,'Mycobacterium abscessus 3A-0731','no rank'),(1001719,36809,'Mycobacterium abscessus 3A-0930-S','no rank'),(1001720,36809,'Mycobacterium abscessus 3A-0930-R','no rank'),(1001721,36809,'Mycobacterium abscessus 3A-0119-R','no rank'),(1001722,36809,'Mycobacterium abscessus 4S-0303','no rank'),(1001723,36809,'Mycobacterium abscessus 4S-0206','no rank'),(1001724,36809,'Mycobacterium abscessus 4S-0116-S','no rank'),(1001725,36809,'Mycobacterium abscessus 4S-0116-R','no rank'),(1001726,36809,'Mycobacterium abscessus 4S-0726-RA','no rank'),(1001727,36809,'Mycobacterium abscessus 4S-0726-RB','no rank'),(1001728,36809,'Mycobacterium abscessus 5S-0304','no rank'),(1001729,36809,'Mycobacterium abscessus 5S-0421','no rank'),(1001730,36809,'Mycobacterium abscessus 5S-0708','no rank'),(1001731,36809,'Mycobacterium abscessus 5S-0422','no rank'),(1001732,36809,'Mycobacterium abscessus 5S-0921','no rank'),(1001733,36809,'Mycobacterium abscessus 5S-1212','no rank'),(1001734,36809,'Mycobacterium abscessus 5S-1215','no rank'),(1001735,36809,'Mycobacterium abscessus 5S-0817','no rank'),(1001736,36809,'Mycobacterium abscessus 6G-0728-S','no rank'),(1001737,36809,'Mycobacterium abscessus 6G-0728-R','no rank'),(1001738,36809,'Mycobacterium abscessus 6G-1108','no rank'),(1001739,36809,'Mycobacterium abscessus 6G-0212','no rank'),(1001740,36809,'Mycobacterium abscessus 6G-0125-R','no rank'),(1001741,36809,'Mycobacterium abscessus 6G-0125-S','no rank'),(1001742,1001743,'Parasterkiella thompsoni','species'),(1001743,1001748,'Parasterkiella','genus'),(1001744,1313,'Streptococcus pneumoniae PT8114','no rank'),(1001745,1313,'Streptococcus pneumoniae 07AR0125','no rank'),(1001746,1313,'Streptococcus pneumoniae BR1064','no rank'),(1001747,1313,'Streptococcus pneumoniae ND6012','no rank'),(1001748,57506,'Stylonychinae','subfamily'),(1001749,37840,'Pestalotiopsis sp. J-6-3','species'),(1001750,57506,'Oxytrichinae','subfamily'),(1001760,28196,'Arcobacter sp. SCGC AAA036-D18','species'),(1001761,28196,'Arcobacter sp. SCGC AAA036-F23','species'),(1001762,265570,'Sulfurovum sp. SCGC AAA036-B05','species'),(1001763,265570,'Sulfurovum sp. SCGC AAA036-G05','species'),(1001764,265570,'Sulfurovum sp. SCGC AAA036-O23','species'),(1001765,269252,'Thioreductor sp. SCGC AAA036-K21','species'),(1001766,269252,'Thioreductor sp. SCGC AAA036-M21','species'),(1001767,202746,'Sulfurimonas sp. SCGC AAA036-A04','species'),(1001768,202746,'Sulfurimonas sp. SCGC AAA036-AP22','species'),(1001770,57665,'Sulfurospirillum sp. SCGC AAA036-P08','species'),(1001771,57665,'Sulfurospirillum sp. SCGC AAA036-N09','species'),(1001772,11520,'Influenza B virus (B/Chiba/1/2005)','no rank'),(1001773,11520,'Influenza B virus (B/Chiba/17/2005)','no rank'),(1001774,11520,'Influenza B virus (B/Chiba/41/2005)','no rank'),(1001775,11520,'Influenza B virus (B/Fukuoka-C/20/2005)','no rank'),(1001776,11520,'Influenza B virus (B/Fukuoka-C/24/2005)','no rank'),(1001777,11520,'Influenza B virus (B/Gifu-C/1/2005)','no rank'),(1001778,11520,'Influenza B virus (B/Gifu-C/10/2005)','no rank'),(1001779,11520,'Influenza B virus (B/Gifu-C/11/2005)','no rank'),(1001780,11520,'Influenza B virus (B/Gifu-C/13/2005)','no rank'),(1001781,11520,'Influenza B virus (B/Gifu-C/14/2005)','no rank'),(1001782,11520,'Influenza B virus (B/Gifu-C/2/2005)','no rank'),(1001783,11520,'Influenza B virus (B/Gifu-C/21/2005)','no rank'),(1001784,11520,'Influenza B virus (B/Gifu-C/23/2005)','no rank'),(1001785,11520,'Influenza B virus (B/Gifu-C/4/2005)','no rank'),(1001786,11520,'Influenza B virus (B/Gifu-C/6/2005)','no rank'),(1001787,11520,'Influenza B virus (B/Hiroshima-C/7/2005)','no rank'),(1001788,11520,'Influenza B virus (B/Nagoya/10/2002)','no rank'),(1001789,11520,'Influenza B virus (B/Niigata/243/2005)','no rank'),(1001790,11520,'Influenza B virus (B/Niigata/315/2005)','no rank'),(1001791,11520,'Influenza B virus (B/Oita/16/2005)','no rank'),(1001792,11520,'Influenza B virus (B/Shimane/100/2002)','no rank'),(1001793,11520,'Influenza B virus (B/Yamagata/186/2005)','no rank'),(1001794,11520,'Influenza B virus (B/Yamaguchi/13/2005)','no rank'),(1001795,11520,'Influenza B virus (B/Yamaguchi/15/2005)','no rank'),(1001796,11520,'Influenza B virus (B/Yamaguchi/27/2005)','no rank'),(1001797,11520,'Influenza B virus (B/Yamaguchi/46/2005)','no rank'),(1001798,11520,'Influenza B virus (B/Yokohama/10/2005)','no rank'),(1001799,11520,'Influenza B virus (B/Yokohama/12/2005)','no rank'),(1001800,11520,'Influenza B virus (B/Yokohama/22/2005)','no rank'),(1001801,11520,'Influenza B virus (B/Yokohama/37/2005)','no rank'),(1001802,11520,'Influenza B virus (B/Yokohama/50/2005)','no rank'),(1001803,11520,'Influenza B virus (B/Yokohama/53/2005)','no rank'),(1001804,114727,'Influenza A virus (A/Akita/25/2002(H1N1))','no rank'),(1001805,114727,'Influenza A virus (A/Hamamatsu/92/2002(H1N1))','no rank'),(1001806,114727,'Influenza A virus (A/Hiroshima/2/2005(H1N1))','no rank'),(1001807,114727,'Influenza A virus (A/Hokkaido/15/2002(H1N1))','no rank'),(1001808,114727,'Influenza A virus (A/Nagano/1148/2002(H1N1))','no rank'),(1001809,114727,'Influenza A virus (A/Niigata/1212/2002(H1N1))','no rank'),(1001810,119210,'Influenza A virus (A/Ehime/7/2005(H3N2))','no rank'),(1001811,119210,'Influenza A virus (A/Fukui/45/2004(H3N2))','no rank'),(1001812,119210,'Influenza A virus (A/Hiroshima/37/2005(H3N2))','no rank'),(1001813,119210,'Influenza A virus (A/Nagasaki/88/2004(H3N2))','no rank'),(1001814,119210,'Influenza A virus (A/Niigata/494/2005(H3N2))','no rank'),(1001815,119210,'Influenza A virus (A/Tokyo/2101/2004(H3N2))','no rank'),(1001816,119210,'Influenza A virus (A/Yamagata/143/2005(H3N2))','no rank'),(1001817,119210,'Influenza A virus (A/Yamagata/39/2005(H3N2))','no rank'),(1001818,119210,'Influenza A virus (A/Yokohama/30/2005(H3N2))','no rank'),(1001819,119210,'Influenza A virus (A/Yokohama/44/2005(H3N2))','no rank'),(1001821,58068,'Hipposideros aff. ruber','species'),(1001822,106589,'Cupriavidus sp. ASC-9842','species'),(1001823,516917,'Neolithodes sp. SH-2011','species'),(1001824,174404,'Paralomis cf. birsteini SH-2011','species'),(1001825,174404,'Paralomis sp. SH-2011','species'),(1001826,174404,'Paralomis cf. anamerae x formosa SH-2011','species'),(1001827,34072,'Variovorax sp. Fr1','species'),(1001828,548582,'Procerovum cheni','species'),(1001829,548582,'Procerovum varium','species'),(1001831,205131,'Mystus singaringan','species'),(1001832,42360,'Daldinia sp. EC12','species'),(1001833,42308,'Hypoxylon sp. CI-4A','species'),(1001834,106913,'Pronura','genus'),(1001836,13474,'Cylindrocarpon sp. F71','species'),(1001837,13474,'Cylindrocarpon sp. F63','species'),(1001838,13474,'Cylindrocarpon sp. F62','species'),(1001839,159888,'Dinoplatypus chevrolati','species'),(1001840,122836,'Platypus geminatus','species'),(1001841,122836,'Platypus jansoni','species'),(1001842,122836,'Platypus magnus','species'),(1001843,122835,'Dinoplatupus','genus'),(1001844,1001843,'Dinoplatupus luniger','species'),(1001845,37463,'Phoma sp. NK262','species'),(1001846,54695,'Helotiales sp. NK251','species'),(1001847,54695,'Helotiales sp. NK253','species'),(1001848,54695,'Helotiales sp. NK254','species'),(1001849,159638,'Leotiomycetes sp. NK257','species'),(1001850,159638,'Leotiomycetes sp. NK264','species'),(1001851,159638,'Leotiomycetes sp. NK265','species'),(1001852,159638,'Leotiomycetes sp. NK266','species'),(1001853,981663,'Stereaceae sp. NK268','species'),(1001854,159638,'Leotiomycetes sp. NK272','species'),(1001855,54695,'Helotiales sp. NK273','species'),(1001856,159638,'Leotiomycetes sp. NK274','species'),(1001857,5498,'Cladosporium sp. YS1','species'),(1001858,5140,'Neurospora sp. YS3','species'),(1001860,40473,'Phylloporia crataegi','species'),(1001861,40473,'Phylloporia fontanesiae','species'),(1001862,40473,'Phylloporia gutta','species'),(1001863,40473,'Phylloporia nandinae','species'),(1001864,40473,'Phylloporia oreophila','species'),(1001865,1485,'Clostridium sp. FGH','species'),(1001866,152180,'environmental samples','no rank'),(1001867,1001866,'uncultured Ahrensia sp.','species'),(1001883,662,'Vibrio sp. C1','species'),(1001884,662,'Vibrio sp. C5','species'),(1001885,261825,'Agarivorans sp. C6','species'),(1001886,662,'Vibrio sp. C7','species'),(1001887,22,'Shewanella sp. C9','species'),(1001888,662,'Vibrio sp. C13','species'),(1001889,662,'Vibrio sp. C14','species'),(1001890,662,'Vibrio sp. C17','species'),(1001891,662,'Vibrio sp. P3','species'),(1001892,104267,'Tenacibaculum sp. P15','species'),(1001893,662,'Vibrio sp. P19','species'),(1001894,662,'Vibrio sp. P25','species'),(1001895,662,'Vibrio sp. I2','species'),(1001896,60136,'Sulfitobacter sp. I7','species'),(1001897,662,'Vibrio sp. I9','species'),(1001898,97050,'Ruegeria sp. I10','species'),(1001899,22,'Shewanella sp. I14','species'),(1001900,97050,'Ruegeria sp. I19','species'),(1001901,1279,'Staphylococcus sp. I27','species'),(1001902,662,'Vibrio sp. I29','species'),(1001903,3573,'Silene lydia','species'),(1001904,3573,'Silene subconica','species'),(1001905,73121,'Calophyllum sp. Ruhfel 108','species'),(1001906,73121,'Calophyllum sp. Ruhfel 113','species'),(1001907,73121,'Calophyllum sp. Ruhfel 114','species'),(1001908,180118,'Mammea sp. Laman et al. TL 727','species'),(1001909,180118,'Mammea sp. Sweeney 1305','species'),(1001911,9612,'Canis lupus lupaster','subspecies'),(1001912,40829,'Barbus pobeguini','species'),(1001913,497015,'Oreichthys crenuchoides','species'),(1001914,27707,'Puntius sahyadriensis','species'),(1001915,497004,'Hypselobarbus thomassi','species'),(1001916,149977,'Sarcocheilichthys variegatus wakiyae','subspecies'),(1001917,328542,'Microphysogobio alticorpus','species'),(1001918,328545,'Platysmacheilus sp. ZF-11739','species'),(1001919,328542,'Microphysogobio sp. ZF-11935','species'),(1001920,328542,'Microphysogobio brevirostris','species'),(1001921,85567,'Macrhybopsis gelida','species'),(1001922,85567,'Macrhybopsis meeki','species'),(1001923,51137,'Pimephales sp. MCZuncat','species'),(1001924,75359,'Raiamas steindachneri','species'),(1001925,933990,'Nipponocypris temminckii','species'),(1001926,39567,'Opsariichthys sp. ZF-11309','species'),(1001927,432420,'Paedocypris sp. ZF-12274','species'),(1001928,357283,'Homaloptera ocellata','species'),(1001929,357283,'Homaloptera confuzona','species'),(1001931,425475,'Serpenticobitis octozona','species'),(1001932,425496,'Acanthocobitis urophthalmus','species'),(1001933,241470,'Yunnanilus sp. ZF-12291','species'),(1001934,192017,'Micronemacheilus cruciatus','species'),(1001935,172909,'Discogobio sp. ZF-11728','species'),(1001936,328542,'Microphysogobio amurensis','species'),(1001937,42308,'Hypoxylon sp. EC38','species'),(1001938,42308,'Hypoxylon sp. CO27-5','species'),(1001940,98924,'Neohomaloptera','genus'),(1001941,1001940,'Neohomaloptera johorensis','species'),(1001942,1001834,'Pronura sp. 1 CDH-2011','species'),(1001943,516037,'Sewellia sp. ZF-12288','species'),(1001944,516037,'Sewellia sp. ZF-12283','species'),(1001946,7953,'Oreoleuciscus','genus'),(1001947,1001946,'Oreoleuciscus potanini','species'),(1001948,1001946,'Oreoleuciscus humilis','species'),(1001949,209173,'unclassified Trigonidiinae','no rank'),(1001950,1001949,'Trigonidiinae sp. DPM-2011','species'),(1001951,497679,'Sicydiinae gen. \'Keith et al., 2010\'','genus'),(1001952,1001951,'Sicydiinae sp. \'Keith et al., 2010\'','species'),(1001953,50662,'Caenocholax sp. 11 DPM-2011','species'),(1001954,183180,'Sclerurus albigularis','species'),(1001955,325684,'Cotylopus rubripinnis','species'),(1001956,70081,'Lentipes armatus','species'),(1001957,70081,'Lentipes kaaea','species'),(1001958,86219,'Rhyacichthys guilberti','species'),(1001959,936280,'Sicyopus chloe','species'),(1001960,936280,'Sicyopus sasali','species'),(1001961,936280,'Sicyopus sp. 41B19B','species'),(1001962,936280,'Sicyopus zosterophorum','species'),(1001963,150329,'Stiphodon atratus','species'),(1001964,150329,'Stiphodon hydroreibatus','species'),(1001965,150329,'Stiphodon rubromaculatus','species'),(1001966,150329,'Stiphodon sapphirinus','species'),(1001967,245596,'Brachymeles kadwa','species'),(1001968,979830,'Brachymeles schadenbergi orientalis','subspecies'),(1001969,497679,'Akihito','genus'),(1001970,1001969,'Akihito futuna','species'),(1001971,1001969,'Akihito vanuatu','species'),(1001972,245596,'Brachymeles tungaoi','species'),(1001973,30225,'Syntominae','subfamily'),(1001974,339351,'Eothenomys miletus hantavirus LX17','species'),(1001975,339351,'Eothenomys miletus hantavirus LX43','species'),(1001976,694927,'Amata dinara','species'),(1001977,1001976,'Amata dinara dinara','subspecies'),(1001978,1001976,'Amata dinara esfahanica','subspecies'),(1001979,943165,'Amata hyrcana hyrcana','subspecies'),(1001980,943165,'Amata hyrcana sharestana','subspecies'),(1001981,694927,'Amata kamarana','species'),(1001982,694927,'Amata naderii','species'),(1001983,31320,'Mesotaenium berggrenii','species'),(1001984,1001983,'Mesotaenium berggrenii var. alaskana','varietas'),(1001986,44275,'Leptospira interrogans serovar Copenhageni str. 2006007831','no rank'),(1001987,44275,'Leptospira interrogans serovar Copenhageni str. 2001025091','no rank'),(1001988,562,'Escherichia coli PCN009','no rank'),(1001989,562,'Escherichia coli PCN033','no rank'),(1001990,562,'Escherichia coli PCN042','no rank'),(1001991,562,'Escherichia coli PCN079','no rank'),(1001992,562,'Escherichia coli PCN097','no rank'),(1001993,1055548,'Tritirachium','genus'),(1001994,1088740,'Candidatus Nitrosoarchaeum koreensis MY1','no rank'),(1001995,1001993,'Tritirachium sp. IHEM4247','species'),(1001996,1001993,'Tritirachium egenum','species'),(1001997,1001993,'Tritirachium dependens','species'),(1001998,3932,'unclassified Eucalyptus','no rank'),(1001999,1001998,'Eucalyptus spp. mixed library','species'),(1002000,31454,'Grateloupia sp. WM-2011','species'),(1002001,1003211,'Niviventer sp. LLL-2011','species'),(1002002,122772,'Apoderus jekelii','species'),(1002003,479307,'Camptocerus aeneipennis','species'),(1002004,479307,'Camptocerus auricomus','species'),(1002005,298263,'Tesserocerus ericius','species'),(1002006,159898,'Chaetastus tuberculatus','species'),(1002007,201864,'Chlorophanus sibiricus','species'),(1002008,461694,'Crossotarsus minusculus','species'),(1002009,680472,'Diapus unispineus','species'),(1002010,141064,'Hylastes opacus','species'),(1002011,201998,'Hylobius piceus','species'),(1002012,41162,'Otiorhynchus auropunctatus','species'),(1002013,159923,'Scolytus scolytus','species'),(1002014,122733,'Apion sp. A BHJ-2011','species'),(1002015,479313,'Cnemonyx sp. BHJ-2011','species'),(1002017,298202,'Rhyncolus sp. A BHJ-2011','species'),(1002018,298202,'Rhyncolus sp. B BHJ-2011','species'),(1002019,202007,'Larinus sp. BHJ-2011','species'),(1002020,122886,'Lixus sp. BHJ-2011','species'),(1002021,479328,'Pselactus sp. BHJ-2011','species'),(1002022,461702,'Pycnarthrum sp. BHJ-2011','species'),(1002023,202186,'Sibinia sp. BHJ-2011','species'),(1002024,159892,'Stenancylus sp. BHJ-2011','species'),(1002025,1002078,'Coptonotus','genus'),(1002026,1002025,'Coptonotus cyclopus','species'),(1002027,55867,'Dactylipalpus','genus'),(1002028,1002027,'Dactylipalpus grouvellei','species'),(1002029,122827,'Dobionus','genus'),(1002030,1002029,'Dobionus araucarinus','species'),(1002031,122835,'Doliopygus','genus'),(1002032,1002031,'Doliopygus rhodesianus','species'),(1002033,122835,'Genyocerus','genus'),(1002034,1002033,'Genyocerus exilis','species'),(1002035,1002033,'Genyocerus serratus','species'),(1002036,159791,'Himasthlophallus','genus'),(1002037,1002036,'Himasthlophallus flagellifer','species'),(1002038,122835,'Mecopelmus','genus'),(1002039,1002038,'Mecopelmus zeteki','species'),(1002040,55867,'Microborus','genus'),(1002041,1002040,'Microborus boops','species'),(1002042,122835,'Schedlarius','genus'),(1002043,1002042,'Schedlarius mexicanus','species'),(1002044,122835,'Tesserocranulus','genus'),(1002045,1002044,'Tesserocranulus nevermanni','species'),(1002046,122835,'Trachyostus','genus'),(1002047,1002046,'Trachyostus schaufussi','species'),(1002048,122835,'Cenocephalus','genus'),(1002049,1002048,'Cenocephalus sp. BHJ-2011','species'),(1002050,122827,'Coptocorynus','genus'),(1002051,1002050,'Coptocorynus sp. A BHJ-2011','species'),(1002052,1002050,'Coptocorynus sp. B BHJ-2011','species'),(1002053,1002040,'Microborus cf. boops BHJ-2011','species'),(1002054,122827,'Microcossonus','genus'),(1002055,1002054,'Microcossonus sp. A BHJ-2011','species'),(1002056,1002054,'Microcossonus sp. B BHJ-2011','species'),(1002057,122835,'Teloplatypus','genus'),(1002058,1002057,'Teloplatypus sp. B BHJ-2011','species'),(1002059,122827,'Macroscytalus','genus'),(1002060,1002059,'Macroscytalus sp. BHJ-2011','species'),(1002061,122838,'Homoeometamelus','genus'),(1002062,1002061,'Homoeometamelus sp. BHJ-2011','species'),(1002063,122835,'Mesoplatypus','genus'),(1002064,1002063,'Mesoplatypus sp. BHJ-2011','species'),(1002065,122838,'Metialma','genus'),(1002066,1002065,'Metialma sp. BHJ-2011','species'),(1002067,122835,'Periommatus','genus'),(1002068,1002067,'Periommatus sp. BHJ-2011','species'),(1002069,55867,'Phloeoborus','genus'),(1002070,1002069,'Phloeoborus sp. BHJ-2011','species'),(1002071,54544,'Psepholax','genus'),(1002072,1002071,'Psepholax sp. BHJ-2011','species'),(1002073,122827,'Pseudostenoscelis','genus'),(1002074,1002073,'Pseudostenoscelis sp. BHJ-2011','species'),(1002075,122838,'Scolytoproctus','genus'),(1002076,1002075,'Scolytoproctus sp. BHJ-2011','species'),(1002077,122836,'Platypus incompertus','species'),(1002078,7042,'Coptonotinae','subfamily'),(1002079,1038067,'XMRV-like mouse endogenous retrovirus mERV-XL','no rank'),(1002080,365669,'Baridini gen. sp. BHJ-2011','species'),(1002081,1002094,'Araucariini cf. Xenocnema sp. BHJ-2011','species'),(1002082,1002097,'Curculioninae gen. sp. BHJ-2011','species'),(1002083,167477,'Molytinae gen. sp. BHJ-2011','species'),(1002084,1002096,'Brentinae gen. sp. 1 BHJ-2011','species'),(1002085,1002096,'Brentinae gen. sp. 2 BHJ-2011','species'),(1002086,365669,'Campyloscelina gen. sp. B BHJ-2011','species'),(1002087,365669,'Campyloscelina gen. sp. A BHJ-2011','species'),(1002088,167477,'Cryptorhynchini gen. sp. 1 BHJ-2011','species'),(1002089,167477,'Cryptorhynchini gen. sp. 2 BHJ-2011','species'),(1002090,1002094,'Onycholipini gen. sp. 2 BHJ-2011','species'),(1002091,1002094,'Onycholipini gen. sp. 3 BHJ-2011','species'),(1002092,1002095,'Anthribidae gen. sp. A BHJ-2011','species'),(1002093,1002095,'Anthribidae gen. sp. B BHJ-2011','species'),(1002094,122827,'unclassified Cossoninae','no rank'),(1002095,110015,'unclassified Anthribidae','no rank'),(1002096,123514,'unclassified Brentinae','no rank'),(1002097,39816,'unclassified Curculioninae','no rank'),(1002098,72686,'Nacella chiloensis','species'),(1002099,72686,'Nacella fuegiensis','species'),(1002100,72686,'Nacella venosa','species'),(1002102,105119,'Xyleborus sp. G AIC-2011','species'),(1002103,995719,'Ambrosiophilus sexdentatus','species'),(1002104,124011,'Euwallacea talumalai','species'),(1002105,105119,'Xyleborus cryptographus','species'),(1002106,105119,'Xyleborus spinicornis','species'),(1002107,5073,'Penicillium psychrosexualis','species'),(1002108,507,'Alcaligenes sp. COB4','species'),(1002109,1386,'Bacillus sp. COB','species'),(1002110,535,'Chromobacterium sp. COB6','species'),(1002111,1716,'Corynebacterium sp. COB2','species'),(1002112,547,'Enterobacter sp. COB5','species'),(1002113,1873,'Micromonospora sp. COA3','species'),(1002114,1817,'Nocardia sp. COA','species'),(1002115,1883,'Streptomyces sp. 702(2011)','species'),(1002116,152267,'Pigmentiphaga sp. D-2','species'),(1002117,1578,'Lactobacillus sp. MNFS-3','species'),(1002118,49928,'bacterium MNFS-9','species'),(1002119,34072,'Variovorax sp. YN03','species'),(1002120,34072,'Variovorax sp. YN05','species'),(1002121,34072,'Variovorax sp. YN06','species'),(1002122,34072,'Variovorax sp. YN07','species'),(1002123,34072,'Variovorax sp. YN19','species'),(1002124,13432,'Clerodendrum izuinsulare','species'),(1002125,5498,'Cladosporium sp. FSU 10139','species'),(1002126,5455,'Colletotrichum cf. acutatum FSU 10150','species'),(1002127,29859,'Hypocrea sp. FSU 10142','species'),(1002128,29859,'Hypocrea sp. FSU 10143','species'),(1002129,29859,'Hypocrea sp. FSU 10147','species'),(1002130,5073,'Penicillium cf. chrysogenum FSU 10137','species'),(1002131,55067,'Phaeosphaeria sp. FSU 10144','species'),(1002132,4842,'Rhizopus sp. FSU 10086','species'),(1002133,5543,'Trichoderma sp. FSU 10140','species'),(1002134,5543,'Trichoderma sp. FSU 10145','species'),(1002135,5543,'Trichoderma sp. FSU 10146','species'),(1002136,5550,'Trichophyton sp. FSU 10097','species'),(1002137,89443,'fungal sp. FSU 10087','species'),(1002138,89443,'fungal sp. FSU 10138','species'),(1002139,89443,'fungal sp. FSU 10149','species'),(1002140,89443,'fungal sp. FSU 10219','species'),(1002141,89443,'fungal sp. FSU 10220','species'),(1002142,89443,'fungal sp. FSU 10223','species'),(1002143,89443,'fungal sp. FSU 1945','species'),(1002144,89443,'fungal sp. FSU 9867','species'),(1002145,89443,'fungal sp. SP2-d1','species'),(1002146,102793,'Influenza A virus (A/chicken/Egypt/083-NLQP/2008(H5N1))','no rank'),(1002147,102793,'Influenza A virus (A/chicken/Egypt/0827-NLQP/2008(H5N1))','no rank'),(1002148,102793,'Influenza A virus (A/chicken/Egypt/G3H4-NLQP/2008(H5N1))','no rank'),(1002149,102793,'Influenza A virus (A/chicken/Egypt/0918-NLQP/2009(H5N1))','no rank'),(1002150,352770,'Influenza A virus (A/duck/Thailand/LM-CU4753/2009(H10N3))','no rank'),(1002151,352770,'Influenza A virus (A/duck/Thailand/LM-CU4769/2009(H10N3))','no rank'),(1002152,352770,'Influenza A virus (A/duck/Thailand/LM-CU4747/2009(H10N3))','no rank'),(1002153,352770,'Influenza A virus (A/duck/Thailand/LM-CU4767/2009(H10N3))','no rank'),(1002154,352770,'Influenza A virus (A/duck/Thailand/LM-CU4752/2009(H10N3))','no rank'),(1002155,352770,'Influenza A virus (A/duck/Thailand/LM-CU4764/2009(H10N3))','no rank'),(1002156,352770,'Influenza A virus (A/duck/Thailand/LM-CU4777/2009(H10N3))','no rank'),(1002157,352770,'Influenza A virus (A/duck/Thailand/LM-CU4762/2009(H10N3))','no rank'),(1002158,352770,'Influenza A virus (A/duck/Thailand/LM-CU4774/2009(H10N3))','no rank'),(1002159,352770,'Influenza A virus (A/duck/Thailand/LM-CU4773/2009(H10N3))','no rank'),(1002160,352770,'Influenza A virus (A/duck/Thailand/LM-CU4770/2009(H10N3))','no rank'),(1002161,352770,'Influenza A virus (A/duck/Thailand/LM-CU4763/2009(H10N3))','no rank'),(1002162,372443,'Emiliania huxleyi virus 204','species'),(1002163,372443,'Emiliania huxleyi virus 206','species'),(1002164,372443,'Emiliania huxleyi virus 209','species'),(1002165,372443,'Emiliania huxleyi virus V2','species'),(1002166,662,'Vibrio sp. 15648_07','species'),(1002167,286,'Pseudomonas sp. SJT25','species'),(1002168,5121,'Erysiphe sp. MUMH 4985','species'),(1002169,5121,'Erysiphe sp. MUMH 4986','species'),(1002170,5121,'Erysiphe sp. MUMH 4987','species'),(1002171,5121,'Erysiphe sp. MUMH 4988','species'),(1002172,5121,'Erysiphe sp. MUMH 4990','species'),(1002173,5121,'Erysiphe sp. MUMH 4991','species'),(1002174,5121,'Erysiphe sp. MUMH 4989','species'),(1002175,5121,'Erysiphe sp. MUMH 4992','species'),(1002176,4875,'Glomus sp. MC3','species'),(1002177,4875,'Glomus sp. MC4','species'),(1002178,4875,'Glomus sp. MC10','species'),(1002179,4875,'Glomus sp. MC22','species'),(1002180,4875,'Glomus sp. MC27','species'),(1002181,215344,'Coreoperca loona','species'),(1002182,29278,'Transformation vector PHP17042BAR','species'),(1002183,29278,'Transformation vector PHP20754AO','species'),(1002184,1386,'Bacillus sp. 12(2011)','species'),(1002185,1386,'Bacillus sp. 17(2011)','species'),(1002186,1386,'Bacillus sp. 6(2011)','species'),(1002187,84406,'Virgibacillus sp. 7(2011)','species'),(1002188,109961,'Limnonectes cf. acanthi BJE-2010','species'),(1002193,109961,'Limnonectes sp. G2 BJE-2010','species'),(1002195,109961,'Limnonectes sp. J BJE-2010','species'),(1002196,109961,'Limnonectes sp. J2 BJE-2010','species'),(1002197,109961,'Limnonectes sp. T BJE-2010','species'),(1002199,28793,'Notropis chiliticus','species'),(1002200,28793,'Notropis chlorocephalus','species'),(1002201,28793,'Notropis petersoni','species'),(1002202,28793,'Notropis rubricroceus','species'),(1002203,28793,'Notropis spectrunculus','species'),(1002204,1883,'Streptomyces sp. ERI-CPDA-1','species'),(1002205,1883,'Streptomyces sp. ERINLG-26','species'),(1002206,1883,'Streptomyces sp. ERINLG-4','species'),(1002207,414051,'environmental samples','no rank'),(1002208,1002207,'uncultured Caenispirillum sp.','species'),(1002209,455433,'environmental samples','no rank'),(1002210,1002209,'uncultured Pelagicoccus sp.','species'),(1002211,279890,'Acanthamoeba sp. GERF3','species'),(1002212,5777,'Hartmannella sp. GERF1','species'),(1002213,5777,'Hartmannella sp. GERF2','species'),(1002214,286589,'Naegleria sp. GERK','species'),(1002215,325061,'Protacanthamoeba sp. GERE3','species'),(1002216,325087,'Vannella sp. GERB','species'),(1002217,325087,'Vannella sp. GERL14','species'),(1002218,325087,'Vannella sp. GERL34','species'),(1002219,325087,'Vannella sp. GERL41','species'),(1002220,320502,'Clostridium alkalicellulosi DSM 17461','no rank'),(1002221,278828,'Clausilocolidae','family'),(1002222,1002224,'Paraclausilocola elongata','species'),(1002223,1002224,'Paraclausilocola constricta','species'),(1002224,1002221,'Paraclausilocola','genus'),(1002225,278829,'Njinella','genus'),(1002226,1002225,'Njinella prolifera','species'),(1002227,81682,'Methylovorus menthalis','species'),(1002228,33986,'Exiguobacterium sp. NIU-K2','species'),(1002229,33986,'Exiguobacterium sp. NIU-K4','species'),(1002230,1279,'Staphylococcus sp. NIU-K1','species'),(1002231,862230,'Metaracoelophrya','genus'),(1002232,85620,'\'Oenothera biennis\' yellows phytoplasma','species'),(1002233,773,'Candidatus Bartonella antechini','species'),(1002234,85620,'\'Scorzonera hispanica\' yellows phytoplasma','species'),(1002235,286,'Pseudomonas sp. AW1','species'),(1002236,286,'Pseudomonas sp. AW4','species'),(1002237,1243,'Leuconostoc sp. IMW2','species'),(1002238,59732,'Chryseobacterium sp. IMDY','species'),(1002239,57493,'Kocuria sp. TM2','species'),(1002240,613,'Serratia sp. PT19','species'),(1002241,9979,'environmental samples','no rank'),(1002242,1002241,'Leporidae environmental sample','species'),(1002243,9611,'environmental samples','no rank'),(1002244,1002243,'Canis environmental sample','species'),(1002245,9656,'environmental samples','no rank'),(1002246,306589,'Cophixalus infacetus','species'),(1002247,1002245,'Lutra environmental sample','species'),(1002248,452645,'environmental samples','no rank'),(1002249,1002248,'Neovison environmental sample','species'),(1002250,9653,'environmental samples','no rank'),(1002251,1002250,'Procyon environmental sample','species'),(1002252,9639,'environmental samples','no rank'),(1002253,1002252,'Ursus environmental sample','species'),(1002254,9625,'environmental samples','no rank'),(1002255,1002254,'Vulpes environmental sample','species'),(1002256,13124,'environmental samples','no rank'),(1002257,1002256,'Lynx environmental sample','species'),(1002258,154557,'Symbiodinium sp. A3-223','no rank'),(1002259,289371,'Symbiodinium sp. A6-57','no rank'),(1002260,377605,'Symbiodinium sp. C15-31','no rank'),(1002261,377605,'Symbiodinium sp. C15-31&135','no rank'),(1002262,431157,'Symbiodinium sp. C3-130','no rank'),(1002263,1267497,'Symbiodinium sp. D1a','no rank'),(1002264,298137,'Symbiodinium sp. D1b-103','no rank'),(1002265,219829,'Plasmodium sp. KYS10','species'),(1002266,219829,'Plasmodium sp. KYS3','species'),(1002267,219829,'Plasmodium sp. KYS4','species'),(1002268,219829,'Plasmodium sp. KYS5','species'),(1002269,219829,'Plasmodium sp. KYS6','species'),(1002270,219829,'Plasmodium sp. KYS7','species'),(1002271,219829,'Plasmodium sp. KYS8','species'),(1002272,219829,'Plasmodium sp. KYS9','species'),(1002273,988775,'Avian gyrovirus 2','species'),(1002274,114727,'Influenza A virus (A/South Africa/1465/2010(H1N1))','no rank'),(1002275,114727,'Influenza A virus (A/South Africa/1547/2010(H1N1))','no rank'),(1002276,114727,'Influenza A virus (A/South Africa/17167/2010(H1N1))','no rank'),(1002277,114727,'Influenza A virus (A/South Africa/17170/2010(H1N1))','no rank'),(1002278,114727,'Influenza A virus (A/South Africa/1753/2010(H1N1))','no rank'),(1002279,114727,'Influenza A virus (A/South Africa/18047/2010(H1N1))','no rank'),(1002280,114727,'Influenza A virus (A/South Africa/18500/2010(H1N1))','no rank'),(1002281,114727,'Influenza A virus (A/South Africa/18511/2010(H1N1))','no rank'),(1002282,114727,'Influenza A virus (A/South Africa/19242/2010(H1N1))','no rank'),(1002283,114727,'Influenza A virus (A/South Africa/2091/2010(H1N1))','no rank'),(1002284,114727,'Influenza A virus (A/South Africa/2157/2010(H1N1))','no rank'),(1002285,114727,'Influenza A virus (A/South Africa/2166/2010(H1N1))','no rank'),(1002286,114727,'Influenza A virus (A/South Africa/2205/2010(H1N1))','no rank'),(1002287,114727,'Influenza A virus (A/South Africa/2304/2010(H1N1))','no rank'),(1002288,114727,'Influenza A virus (A/South Africa/2329/2010(H1N1))','no rank'),(1002289,114727,'Influenza A virus (A/South Africa/2692/2010(H1N1))','no rank'),(1002290,114727,'Influenza A virus (A/South Africa/2726/2010(H1N1))','no rank'),(1002291,114727,'Influenza A virus (A/South Africa/2736/2010(H1N1))','no rank'),(1002292,114727,'Influenza A virus (A/South Africa/2863/2010(H1N1))','no rank'),(1002293,114727,'Influenza A virus (A/South Africa/3041/2010(H1N1))','no rank'),(1002294,114727,'Influenza A virus (A/South Africa/3261/2010(H1N1))','no rank'),(1002295,114727,'Influenza A virus (A/South Africa/3377/2010(H1N1))','no rank'),(1002296,114727,'Influenza A virus (A/South Africa/3443/2009(H1N1))','no rank'),(1002297,114727,'Influenza A virus (A/South Africa/3515/2009(H1N1))','no rank'),(1002298,114727,'Influenza A virus (A/South Africa/3549/2009(H1N1))','no rank'),(1002299,114727,'Influenza A virus (A/South Africa/3654/2009(H1N1))','no rank'),(1002300,114727,'Influenza A virus (A/South Africa/3732/2009(H1N1))','no rank'),(1002301,114727,'Influenza A virus (A/South Africa/3742/2009(H1N1))','no rank'),(1002302,114727,'Influenza A virus (A/South Africa/3948/2009(H1N1))','no rank'),(1002303,114727,'Influenza A virus (A/South Africa/4067/2009(H1N1))','no rank'),(1002304,114727,'Influenza A virus (A/South Africa/4078/2009(H1N1))','no rank'),(1002305,114727,'Influenza A virus (A/South Africa/4112/2009(H1N1))','no rank'),(1002306,114727,'Influenza A virus (A/South Africa/4225/2009(H1N1))','no rank'),(1002307,114727,'Influenza A virus (A/South Africa/4329/2009(H1N1))','no rank'),(1002308,114727,'Influenza A virus (A/South Africa/4332/2009(H1N1))','no rank'),(1002309,114727,'Influenza A virus (A/South Africa/4333/2009(H1N1))','no rank'),(1002310,114727,'Influenza A virus (A/South Africa/4409/2009(H1N1))','no rank'),(1002311,114727,'Influenza A virus (A/South Africa/4521/2009(H1N1))','no rank'),(1002312,114727,'Influenza A virus (A/South Africa/4522/2009(H1N1))','no rank'),(1002313,114727,'Influenza A virus (A/South Africa/4901/2009(H1N1))','no rank'),(1002314,114727,'Influenza A virus (A/South Africa/5712/2009(H1N1))','no rank'),(1002315,114727,'Influenza A virus (A/South Africa/5713/2009(H1N1))','no rank'),(1002316,114727,'Influenza A virus (A/South Africa/5717/2009(H1N1))','no rank'),(1002317,114727,'Influenza A virus (A/South Africa/5718/2009(H1N1))','no rank'),(1002318,114727,'Influenza A virus (A/South Africa/5731/2009(H1N1))','no rank'),(1002319,114727,'Influenza A virus (A/South Africa/5740/2009(H1N1))','no rank'),(1002320,114727,'Influenza A virus (A/South Africa/5741/2009(H1N1))','no rank'),(1002321,114727,'Influenza A virus (A/South Africa/5746/2009(H1N1))','no rank'),(1002322,114727,'Influenza A virus (A/South Africa/5747/2009(H1N1))','no rank'),(1002323,114727,'Influenza A virus (A/South Africa/5766/2009(H1N1))','no rank'),(1002324,114727,'Influenza A virus (A/South Africa/5769/2009(H1N1))','no rank'),(1002325,114727,'Influenza A virus (A/South Africa/5770/2009(H1N1))','no rank'),(1002326,114727,'Influenza A virus (A/South Africa/5772/2009(H1N1))','no rank'),(1002329,862230,'Metaradiophrya','genus'),(1002330,1002329,'Metaradiophrya sp. MCSK-2011','species'),(1002331,862230,'Eudrilophrya','genus'),(1002332,1002331,'Eudrilophrya complanata','species'),(1002333,278829,'Almophrya','genus'),(1002334,1002333,'Almophrya bivacuolata','species'),(1002335,1002231,'Metaracoelophrya intermedia','species'),(1002336,1002231,'Metaracoelophrya sp. 1 MCSK-2011','species'),(1002337,1002231,'Metaracoelophrya sp. 2 MCSK-2011','species'),(1002339,497,'Psychrobacter sp. 1501(2011)','species'),(1002340,60890,'Phaeobacter gallaeciensis ANG1','no rank'),(1002341,32277,'Metapenaeus sp. 1 PCM-2011','species'),(1002342,32277,'Metapenaeus sp. 2 PCM-2011','species'),(1002343,242383,'Chaerephon sp. IVK-2011','species'),(1002344,58068,'Hipposideros sp. IVK-2011','species'),(1002346,9432,'Miniopterus sp. IVK-2011','species'),(1002347,568926,'Neoromicia sp. IVK-2011','species'),(1002348,1032380,'Pipistrellus sp. IVK-2011','species'),(1002349,49442,'Rhinolophus sp. IVK-2011','species'),(1002350,258954,'Scotoecus sp. IVK-2011','species'),(1002351,153296,'Scotophilus sp. IVK-2011','species'),(1002352,13280,'Taphozous sp. IVK-2011','species'),(1002353,768617,'Systrophia helicycloides','species'),(1002354,13280,'Taphozous hildegardeae','species'),(1002355,108645,'Entedon aff. perturbatus AG-2011','species'),(1002357,108645,'Entedon omnivorus','species'),(1002358,108645,'Entedon zanara','species'),(1002359,1308858,'Drosophila ananassae sigmavirus','species'),(1002360,1308858,'Drosophila immigrans sigmavirus','species'),(1002361,1308858,'Drosophila tristis sigmavirus','species'),(1002362,1308858,'Muscina stabulans sigmavirus','species'),(1002363,59195,'Rickettsiella armadillidii','species'),(1002364,569,'Hafnia alvei ATCC 51873','no rank'),(1002365,47715,'Lactobacillus rhamnosus ATCC 21052','no rank'),(1002366,1642,'Listeria innocua ATCC 33091','no rank'),(1002367,363265,'Prevotella stercorea DSM 18206','no rank'),(1002368,158877,'Yokenella regensburgei ATCC 43003','no rank'),(1002369,1496,'Clostridium difficile 70-100-2010','no rank'),(1002370,43220,'Capronia peltigerae','species'),(1002371,44624,'Helvella sp. KH.03.21 (FH)','species'),(1002372,5598,'Alternaria sp. OUCMBI101048','species'),(1002373,5598,'Alternaria sp. OUCMBI101052','species'),(1002374,5598,'Alternaria sp. OUCMBI101054','species'),(1002375,5598,'Alternaria sp. OUCMBI101056','species'),(1002376,5598,'Alternaria sp. OUCMBI101104','species'),(1002377,5598,'Alternaria sp. OUCMBI101113','species'),(1002378,5598,'Alternaria sp. OUCMBI101117','species'),(1002379,5598,'Alternaria sp. OUCMBI101120','species'),(1002380,5598,'Alternaria sp. OUCMBI101131','species'),(1002381,5598,'Alternaria sp. OUCMBI101134','species'),(1002382,5598,'Alternaria sp. OUCMBI101183','species'),(1002383,5598,'Alternaria sp. OUCMBI101196','species'),(1002384,5598,'Alternaria sp. OUCMBI101199','species'),(1002385,5598,'Alternaria sp. OUCMBI101200','species'),(1002386,5598,'Alternaria sp. OUCMBI101206','species'),(1002387,5598,'Alternaria sp. OUCMBI101207','species'),(1002388,5598,'Alternaria sp. OUCMBI101215','species'),(1002389,5598,'Alternaria sp. OUCMBI101217','species'),(1002390,5598,'Alternaria sp. OUCMBI101219','species'),(1002391,5598,'Alternaria sp. OUCMBI101222','species'),(1002392,5598,'Alternaria sp. OUCMBI101225','species'),(1002393,5598,'Alternaria sp. OUCMBI101227','species'),(1002394,5598,'Alternaria sp. OUCMBI101228','species'),(1002395,5598,'Alternaria sp. OUCMBI101231','species'),(1002396,5598,'Alternaria sp. OUCMBI101234','species'),(1002397,5598,'Alternaria sp. OUCMBI101236','species'),(1002398,5598,'Alternaria sp. OUCMBI101239','species'),(1002399,5598,'Alternaria sp. OUCMBI101241','species'),(1002400,5598,'Alternaria sp. OUCMBI101264','species'),(1002401,5598,'Alternaria sp. OUCMBI101266','species'),(1002402,5598,'Alternaria sp. OUCMBI101267','species'),(1002403,5598,'Alternaria sp. OUCMBIII091006','species'),(1002404,5598,'Alternaria sp. OUCMBIII091041','species'),(1002405,5598,'Alternaria sp. OUCMBIII091042','species'),(1002406,5598,'Alternaria sp. OUCMBIII091043','species'),(1002407,5598,'Alternaria sp. OUCMBIII091044','species'),(1002408,64966,'Aphanoascus sp. OUCMBIII101050','species'),(1002409,112177,'Arthrinium sp. OUCMBIII101021','species'),(1002410,5579,'Aureobasidium sp. OUCMBI101142','species'),(1002411,210567,'Cadophora sp. OUCMBI101065','species'),(1002412,62131,'Capnobotryella sp. OUCMBI101249','species'),(1002413,62134,'Capnodium sp. OUCMBI101100','species'),(1002414,5149,'Chaetomium sp. OUCMBIII101001','species'),(1002415,40411,'Chrysosporium sp. OUCMBIII101004','species'),(1002416,221677,'Curreya sp. OUCMBI101084','species'),(1002417,286563,'Devriesia sp. OUCMBI101247','species'),(1002418,36922,'Diaporthe sp. OUCMBI101108','species'),(1002419,45244,'Emericellopsis sp. OUCMBI101058','species'),(1002420,45244,'Emericellopsis sp. OUCMBI101094','species'),(1002421,45244,'Emericellopsis sp. OUCMBIII091009','species'),(1002422,104397,'Epicoccum sp. OUCMBI101001','species'),(1002423,104397,'Epicoccum sp. OUCMBI101156','species'),(1002424,104397,'Epicoccum sp. OUCMBI101170','species'),(1002425,104397,'Epicoccum sp. OUCMBI101175','species'),(1002426,104397,'Epicoccum sp. OUCMBI101181','species'),(1002427,104397,'Epicoccum sp. OUCMBI101237','species'),(1002428,104397,'Epicoccum sp. OUCMBI101238','species'),(1002429,104397,'Epicoccum sp. OUCMBI101240','species'),(1002430,431025,'Eucasphaeria sp. OUCMBI101276','species'),(1002431,5506,'Fusarium sp. OUCMBI101153','species'),(1002432,679598,'Hansfordia sp. OUCMBI101145','species'),(1002433,679598,'Hansfordia sp. OUCMBI101190','species'),(1002434,5021,'Leptosphaeria sp. OUCMBI101033','species'),(1002435,5021,'Leptosphaeria sp. OUCMBI101060','species'),(1002436,5021,'Leptosphaeria sp. OUCMBI101193','species'),(1002437,5021,'Leptosphaeria sp. OUCMBIII091047','species'),(1002438,45301,'Lewia sp. OUCMBI101191','species'),(1002439,45148,'Lophiostoma sp. OUCMBI101036','species'),(1002440,45148,'Lophiostoma sp. OUCMBI101098','species'),(1002441,107453,'Microsphaeropsis sp. OUCMBIII091012','species'),(1002442,78133,'Myxotrichum sp. OUCMBI101149','species'),(1002443,798070,'Paraphoma sp. OUCMBI101041','species'),(1002444,798070,'Paraphoma sp. OUCMBI101068','species'),(1002445,749588,'Peyronellaea sp. OUCMBI101099','species'),(1002446,749588,'Peyronellaea sp. OUCMBI101102','species'),(1002447,749588,'Peyronellaea sp. OUCMBI101103','species'),(1002448,749588,'Peyronellaea sp. OUCMBI101105','species'),(1002449,749588,'Peyronellaea sp. OUCMBI101107','species'),(1002450,55067,'Phaeosphaeria sp. OUCMBIII101038','species'),(1002451,37463,'Phoma sp. OUCMBI101031','species'),(1002452,37463,'Phoma sp. OUCMBIII101058','species'),(1002453,34399,'Phomopsis sp. OUCMBI101091','species'),(1002454,34399,'Phomopsis sp. OUCMBI101092','species'),(1002455,285810,'Pyrenochaeta sp. OUCMBI101086','species'),(1002456,37940,'Scolecobasidium sp. OUCMBIII101045','species'),(1002457,5094,'Talaromyces sp. OUCMBI101202','species'),(1002458,5043,'Acremonium sp. OUCMBI101008','species'),(1002459,5043,'Acremonium sp. OUCMBI101026','species'),(1002460,5043,'Acremonium sp. OUCMBI101028','species'),(1002461,5043,'Acremonium sp. OUCMBI101070','species'),(1002462,5043,'Acremonium sp. OUCMBI101160','species'),(1002463,5043,'Acremonium sp. OUCMBI101168','species'),(1002464,5043,'Acremonium sp. OUCMBI101205','species'),(1002465,5043,'Acremonium sp. OUCMBI101253','species'),(1002466,5043,'Acremonium sp. OUCMBIII101037','species'),(1002467,209473,'Dothideomycetes sp. OUCMBI101101','species'),(1002468,78589,'Geomyces sp. OUCMBIII091010','species'),(1002469,78589,'Geomyces sp. OUCMBIII101030','species'),(1002470,78589,'Geomyces sp. OUCMBIII101035','species'),(1002472,92862,'Pleosporales sp. OUCMBI101029','species'),(1002473,92862,'Pleosporales sp. OUCMBI101109','species'),(1002474,92862,'Pleosporales sp. OUCMBI101128','species'),(1002475,92862,'Pleosporales sp. OUCMBI101133','species'),(1002476,92862,'Pleosporales sp. OUCMBI101152','species'),(1002477,92862,'Pleosporales sp. OUCMBIII101010','species'),(1002479,5557,'Tritirachium sp. OUCMBIII101008','species'),(1002480,5498,'Cladosporium sp. OUCMBIII101046','species'),(1002481,114230,'Nigrospora sp. OUCMBI101186','species'),(1002482,89443,'fungal sp. OUCMBI101087','species'),(1002483,89443,'fungal sp. OUCMBI101095','species'),(1002484,89443,'fungal sp. OUCMBI101123','species'),(1002485,89443,'fungal sp. OUCMBI101126','species'),(1002486,89443,'fungal sp. OUCMBI101132','species'),(1002487,89443,'fungal sp. OUCMBI101164','species'),(1002488,89443,'fungal sp. OUCMBI101272','species'),(1002489,89443,'fungal sp. OUCMBIII091013','species'),(1002490,89443,'fungal sp. OUCMBIII101011','species'),(1002491,330803,'uncultured Descomyces','species'),(1002492,72530,'Pontomyia','genus'),(1002493,1002492,'Pontomyia natans','species'),(1002494,1002492,'Pontomyia oceana','species'),(1002495,1002492,'Pontomyia pacifica','species'),(1002496,288858,'Cladotanytarsus vanderwulpi','species'),(1002497,391810,'Einfeldia dissidens','species'),(1002498,315554,'Parachironomus arcuatus','species'),(1002499,891918,'Paracladopelma camptolabis','species'),(1002500,288802,'Tanytarsus tamagotoi','species'),(1002501,391812,'Lipiniella fujiprimus','species'),(1002504,132608,'Planktothricoides raciborskii CHAB3331','no rank'),(1002505,1152,'Pseudanabaena sp. dqh15','species'),(1002506,74970,'Leptonetidae','family'),(1002507,1002506,'Appaleptoneta','genus'),(1002508,1002507,'Appaleptoneta credula','species'),(1002509,1002507,'Appaleptoneta fiskei','species'),(1002510,1002506,'Archoleptoneta','genus'),(1002511,1002510,'Archoleptoneta schusteri','species'),(1002512,1002506,'Calileptoneta','genus'),(1002513,1002512,'Calileptoneta helferi','species'),(1002514,1002512,'Calileptoneta noyoana','species'),(1002515,1002512,'Calileptoneta sylva','species'),(1002516,1002512,'Calileptoneta ubicki','species'),(1002517,1002506,'Leptoneta','genus'),(1002518,1002517,'Leptoneta convexa','species'),(1002519,1002506,'Neoleptoneta','genus'),(1002520,1002519,'Neoleptoneta capilla','species'),(1002521,1002519,'Neoleptoneta rainesi','species'),(1002522,5193,'Morchella sp. PDD 89082','species'),(1002523,83905,'Boehmeria umbrosa','species'),(1002524,194271,'Pellionia radicans','species'),(1002525,194271,'Pellionia scabra','species'),(1002526,286,'Pseudomonas formosensis','species'),(1002527,1883,'Streptomyces sp. CA1','species'),(1002528,1883,'Streptomyces sp. CA2','species'),(1002529,2063,'Kitasatospora sp. CA5','species'),(1002530,1763,'Mycobacterium sp. CA8','species'),(1002531,1763,'Mycobacterium sp. CA11','species'),(1002532,1883,'Streptomyces sp. CA22','species'),(1002533,83681,'Nonomuraea sp. CA17','species'),(1002534,662,'Vibrio sp. WI22','species'),(1002535,33882,'Microbacterium sp. WI25','species'),(1002536,311207,'Gaetbulibacter sp. WI7','species'),(1002537,104267,'Tenacibaculum sp. WI1','species'),(1002538,1663,'Arthrobacter sp. RI4','species'),(1002539,33882,'Microbacterium sp. RI1','species'),(1002540,74030,'Roseovarius sp. RI7','species'),(1002541,97050,'Ruegeria sp. RI20','species'),(1002542,53246,'Pseudoalteromonas sp. RI21','species'),(1002543,444051,'environmental samples','no rank'),(1002544,1002543,'uncultured Mesoflavibacter sp.','species'),(1002545,655352,'environmental samples','no rank'),(1002546,1002545,'uncultured Cohaesibacter sp.','species'),(1002547,72021,'environmental samples','no rank'),(1002548,1002547,'uncultured Methylarcula sp.','species'),(1002549,32008,'Burkholderia sp. TK1-F1-3','species'),(1002550,32008,'Burkholderia sp. TK1-F1-5','species'),(1002551,32008,'Burkholderia sp. TK1-F1-9','species'),(1002552,32008,'Burkholderia sp. TK1-F1-10','species'),(1002553,32008,'Burkholderia sp. TK1-F2-7','species'),(1002554,32008,'Burkholderia sp. TK1-F2-8','species'),(1002555,32008,'Burkholderia sp. TK1-F3-8','species'),(1002556,32008,'Burkholderia sp. TK1-F3-9','species'),(1002557,32008,'Burkholderia sp. TK2-F1-1','species'),(1002558,32008,'Burkholderia sp. TK2-F1-2','species'),(1002559,32008,'Burkholderia sp. TK2-F1-4','species'),(1002560,32008,'Burkholderia sp. TK2-F1-5','species'),(1002561,32008,'Burkholderia sp. TK2-F1-8','species'),(1002562,32008,'Burkholderia sp. TK2-F1-9','species'),(1002563,32008,'Burkholderia sp. TK2-F2-3','species'),(1002564,32008,'Burkholderia sp. TK2-F2-4','species'),(1002565,32008,'Burkholderia sp. TK2-F2-6','species'),(1002566,32008,'Burkholderia sp. TK2-F2-7','species'),(1002567,32008,'Burkholderia sp. TK2-F2-8','species'),(1002568,32008,'Burkholderia sp. TK2-F2-9','species'),(1002569,32008,'Burkholderia sp. TK2-F2-14','species'),(1002570,32008,'Burkholderia sp. TK2-F3-1','species'),(1002571,32008,'Burkholderia sp. TK2-F3-2','species'),(1002572,32008,'Burkholderia sp. TK2-F3-3','species'),(1002573,32008,'Burkholderia sp. TK2-F3-9','species'),(1002574,32008,'Burkholderia sp. TK2-F4-1','species'),(1002575,32008,'Burkholderia sp. TK2-F4-4','species'),(1002576,32008,'Burkholderia sp. TK2-F5-10','species'),(1002577,32008,'Burkholderia sp. KM-F1-2','species'),(1002578,32008,'Burkholderia sp. KM-F3-1','species'),(1002579,32008,'Burkholderia sp. KM-F3-4','species'),(1002580,32008,'Burkholderia sp. KM-F4-1','species'),(1002581,32008,'Burkholderia sp. KM-F4-3','species'),(1002582,32008,'Burkholderia sp. KM-F4-4','species'),(1002583,32008,'Burkholderia sp. KM-F5-1','species'),(1002584,173150,'Ruhlandiella peregrina','species'),(1002585,53335,'Pantoea sp. YK3(2011)','species'),(1002586,13687,'Sphingomonas sp. YK12(2011)','species'),(1002587,357,'Agrobacterium sp. YK14(2011)','species'),(1002588,338,'Xanthomonas sp. YK40(2011)','species'),(1002589,53335,'Pantoea sp. YK45(2011)','species'),(1002590,13687,'Sphingomonas sp. YK43(2011)','species'),(1002591,53335,'Pantoea sp. YK16(2011)','species'),(1002592,53335,'Pantoea sp. YK41(2011)','species'),(1002593,1269,'Micrococcus sp. YK9(2011)','species'),(1002594,338,'Xanthomonas sp. YK10(2011)','species'),(1002595,13687,'Sphingomonas sp. YK18(2011)','species'),(1002596,286,'Pseudomonas sp. YK55(2011)','species'),(1002597,53335,'Pantoea sp. YL25(2011)','species'),(1002598,53335,'Pantoea sp. YL22(2011)','species'),(1002599,286,'Pseudomonas sp. YL26(2011)','species'),(1002600,357,'Agrobacterium sp. YL17(2011)','species'),(1002601,357,'Agrobacterium sp. YL32(2011)','species'),(1002602,547,'Enterobacter sp. YL36(2011)','species'),(1002603,547,'Enterobacter sp. YL33(2011)','species'),(1002604,53335,'Pantoea sp. YL31(2011)','species'),(1002605,357,'Agrobacterium sp. YL39(2011)','species'),(1002606,33882,'Microbacterium sp. YL40(2011)','species'),(1002607,2034,'Curtobacterium sp. YL38(2011)','species'),(1002608,53335,'Pantoea sp. YL27(2011)','species'),(1002609,53335,'Pantoea sp. YT20(2011)','species'),(1002610,547,'Enterobacter sp. YN2(2011)','species'),(1002611,13687,'Sphingomonas sp. JL20(2011)','species'),(1002612,13687,'Sphingomonas sp. JK12-17(2011)','species'),(1002613,13687,'Sphingomonas sp. JK14(2011)','species'),(1002614,13687,'Sphingomonas sp. JT6(2011)','species'),(1002615,13687,'Sphingomonas sp. JN2(2011)','species'),(1002616,13687,'Sphingomonas sp. JK1(2011)','species'),(1002617,13687,'Sphingomonas sp. JM7(2011)','species'),(1002618,13687,'Sphingomonas sp. JM18(2011)','species'),(1002619,33882,'Microbacterium sp. JK2(2011)','species'),(1002620,33882,'Microbacterium sp. JM8(2011)','species'),(1002621,357,'Agrobacterium sp. JN14(2011)','species'),(1002622,357,'Agrobacterium sp. JM11(2011)','species'),(1002623,357,'Agrobacterium sp. JL10(2011)','species'),(1002624,357,'Agrobacterium sp. JK4(2011)','species'),(1002625,338,'Xanthomonas sp. JK6(2011)','species'),(1002626,338,'Xanthomonas sp. JT11(2011)','species'),(1002627,2034,'Curtobacterium sp. JK9(2011)','species'),(1002628,13687,'Sphingomonas sp. JL2(2011)','species'),(1002629,40323,'Stenotrophomonas sp. JL8(2011)','species'),(1002630,33882,'Microbacterium sp. JL15(2011)','species'),(1002631,286,'Pseudomonas sp. JM3(2011)','species'),(1002632,33882,'Microbacterium sp. JM14(2011)','species'),(1002633,338,'Xanthomonas sp. JN1(2011)','species'),(1002634,53335,'Pantoea sp. JN5(2011)','species'),(1002635,963,'Herbaspirillum sp. JN6(2011)','species'),(1002636,53335,'Pantoea sp. JN8(2011)','species'),(1002637,2034,'Curtobacterium sp. JM10(2011)','species'),(1002638,469,'Acinetobacter sp. FS26(2011)','species'),(1002639,469,'Acinetobacter sp. FS52(2011)','species'),(1002640,469,'Acinetobacter sp. FS53(2011)','species'),(1002641,642,'Aeromonas sp. FS1(2011)','species'),(1002642,1386,'Bacillus sp. FS2(2011)','species'),(1002643,41275,'Brevundimonas sp. FS30(2011)','species'),(1002644,2053,'Gordonia sp. FS14(2011)','species'),(1002645,2053,'Gordonia sp. FS18(2011)','species'),(1002646,2053,'Gordonia sp. FS32(2011)','species'),(1002647,2053,'Gordonia sp. FS48(2011)','species'),(1002648,2053,'Gordonia sp. FS55(2011)','species'),(1002649,57493,'Kocuria sp. FS24(2011)','species'),(1002650,33882,'Microbacterium sp. FS10(2011)','species'),(1002651,33882,'Microbacterium sp. FS12(2011)','species'),(1002652,33882,'Microbacterium sp. FS21(2011)','species'),(1002653,33882,'Microbacterium sp. FS49(2011)','species'),(1002654,33882,'Microbacterium sp. FS51(2011)','species'),(1002655,33882,'Microbacterium sp. FS57(2011)','species'),(1002656,1763,'Mycobacterium sp. FS8(2011)','species'),(1002657,286,'Pseudomonas sp. FS15(2011)','species'),(1002658,286,'Pseudomonas sp. FS16(2011)','species'),(1002659,286,'Pseudomonas sp. FS20(2011)','species'),(1002660,286,'Pseudomonas sp. FS36(2011)','species'),(1002661,1827,'Rhodococcus sp. FS44(2011)','species'),(1002662,1279,'Staphylococcus sp. FS9(2011)','species'),(1002663,49928,'bacterium FS59(2011)','species'),(1002664,5475,'Candida sp. Kyoto-11','species'),(1002665,5506,'Fusarium sp. Kyoto-09','species'),(1002666,5073,'Penicillium sp. Kyoto-02','species'),(1002667,5543,'Trichoderma sp. Kagoshima-30','species'),(1002668,5543,'Trichoderma sp. Kagoshima-31','species'),(1002669,5543,'Trichoderma sp. Wakayama-16','species'),(1002670,5106,'Verticillium sp. Kyoto-01','species'),(1002671,953,'Wolbachia endosymbiont of Amblyomma americanum','species'),(1002672,198251,'Candidatus Pelagibacter sp. IMCC9063','species'),(1002673,211524,'Phytophthora sp. SW08','species'),(1002674,211524,'Phytophthora sp. SW09','species'),(1002675,211524,'Phytophthora sp. SWKA','species'),(1002676,211524,'Phytophthora sp. MZ09','species'),(1002677,211524,'Phytophthora sp. KM09','species'),(1002678,211524,'Phytophthora sp. YZ09','species'),(1002679,211524,'Phytophthora sp. HK09','species'),(1002680,119218,'Influenza A virus (A/duck/Hokkaido/1/2010 (H7N7))','no rank'),(1002681,291027,'Sida golden mosaic Lara virus','species'),(1002682,210597,'Licmophora flucticulata','species'),(1002683,420535,'Aurantiochytrium sp. B013','species'),(1002684,420535,'Aurantiochytrium sp. B072','species'),(1002685,1386,'Bacillus sp. PRB 1','species'),(1002686,74030,'Roseovarius sp. IOB-12','species'),(1002687,74030,'Roseovarius sp. IOB-2','species'),(1002688,74030,'Roseovarius sp. IOB-7','species'),(1002689,112074,'Acidobacteriaceae bacterium 277','species'),(1002690,112074,'Acidobacteriaceae bacterium 307','species'),(1002691,112074,'Acidobacteriaceae bacterium A2-1c','species'),(1002692,112074,'Acidobacteriaceae bacterium A2-4c','species'),(1002693,64663,'Callosciurus orestes','species'),(1002694,9504,'Aotus sp. AVB-2011','species'),(1002695,9416,'Artibeus sp. AVB-2011','species'),(1002696,36801,'Crocidura sp. AVB-2011','species'),(1002697,40674,'unclassified Mammalia','no rank'),(1002698,1002697,'Mammalia sp. AVB-2011','species'),(1002699,42721,'Marmosops sp. AVB-2011','species'),(1002700,43317,'Myoprocta sp. AVB-2011','species'),(1002701,867169,'Myotis sp. AVB-2011','species'),(1002702,37026,'Neacomys sp. AVB-2011','species'),(1002703,29116,'Nectomys sp. AVB-2011','species'),(1002704,48010,'Oecomys sp. AVB-2011','species'),(1002705,29122,'Oryzomys sp. AVB-2011','species'),(1002706,53246,'Pseudoalteromonas sp. AM','species'),(1002707,10040,'Peromyscus sp. AVB-2011','species'),(1002708,10162,'Proechimys sp. AVB-2011','species'),(1002709,44233,'Reithrodontomys sp. AVB-2011','species'),(1002710,44233,'Reithrodontomys sp. 1 AVB-2011','species'),(1002711,44233,'Reithrodontomys sp. 2 AVB-2011','species'),(1002712,53273,'unclassified Rhizomyinae','no rank'),(1002713,1002712,'Rhizomyinae sp. AVB-2011','species'),(1002714,33986,'Exiguobacterium sp. BPRIST020','species'),(1002715,22,'Shewanella sp. BPRIST024','species'),(1002716,55153,'unclassified Sciuridae','no rank'),(1002717,1002716,'Sciuridae sp. AVB-2011','species'),(1002718,9944,'Tragelaphus sp. AVB-2011','species'),(1002719,9394,'Tupaia sp. AVB-2011','species'),(1002720,9393,'unclassified Tupaiidae','no rank'),(1002721,1002720,'Tupaiidae sp. AVB-2011','species'),(1002722,226574,'Sundasciurus lowii','species'),(1002723,164612,'Tylomys watsoni','species'),(1002724,187217,'Shigella phage Shfl1','species'),(1002725,329380,'Shigella phage Shfl2','species'),(1002726,60461,'Agapornis swindernianus','species'),(1002727,165696,'Novosphingobium sp. HME6881','species'),(1002728,36257,'Anthus latistriatus','species'),(1002729,36257,'Anthus leucophrys','species'),(1002730,36257,'Anthus lineiventris','species'),(1002731,211418,'Anthus cinnamomeus itombwensis','subspecies'),(1002732,211418,'Anthus cinnamomeus lacuum','subspecies'),(1002733,36257,'Anthus pallidiventris','species'),(1002734,36257,'Anthus similis','species'),(1002735,36257,'Anthus vaalensis','species'),(1002736,102879,'Cistopus sp. LD-2011','species'),(1002737,6726,'Procambarus paeninsulanus','species'),(1002738,6726,'Procambarus spiculifer','species'),(1002739,6726,'Procambarus versutus','species'),(1002740,55703,'Acanthochitona sp. JLDL-2011','species'),(1002741,8894,'Apus caffer','species'),(1002742,929607,'Phallomedusa austrina','species'),(1002743,188374,'Ardeola idae','species'),(1002744,69697,'Lactiforis','genus'),(1002745,1002744,'Lactiforis takii','species'),(1002746,188374,'Ardeola rufiventris','species'),(1002747,254443,'Batis erlangeri','species'),(1002748,175121,'Ploceidae','family'),(1002749,1002748,'Brachycope','genus'),(1002750,1002749,'Brachycope anomala','species'),(1002751,48284,'Caprimulgus prigoginei','species'),(1002752,57401,'Centropus monachus','species'),(1002753,561824,'Phallosphaera gravelyi','species'),(1002754,181091,'Chlorocichla laetissima','species'),(1002755,181091,'Chlorocichla prigoginei','species'),(1002756,187426,'Estrilda nigriloris','species'),(1002757,6362,'Fabriciidae','family'),(1002758,431165,'Augeneriella hummelincki','species'),(1002759,1002757,'Echinofabricia','genus'),(1002760,1002759,'Echinofabricia goodhartzorum','species'),(1002761,1002757,'Fabricia','genus'),(1002762,1002761,'Fabricia stellaris','species'),(1002763,431160,'Fabricinuda pseudopalpa','species'),(1002764,431160,'Fabricinuda trilobata','species'),(1002765,1002757,'Fabriciola','genus'),(1002766,1002765,'Fabriciola baltica','species'),(1002767,1002765,'Fabriciola liguronis','species'),(1002768,184866,'Manayunkia aestuarina','species'),(1002769,431163,'Novafabricia brunnea','species'),(1002770,431163,'Novafabricia infratorquata','species'),(1002771,1002757,'Pseudoaugeneriella','genus'),(1002772,1002771,'Pseudoaugeneriella bansei','species'),(1002773,1002757,'Pseudofabriciola','genus'),(1002774,1002773,'Pseudofabriciola australiensis','species'),(1002775,1002773,'Pseudofabriciola quasiincisura','species'),(1002776,1002757,'Rubifabriciola','genus'),(1002777,1002776,'Rubifabriciola flammula','species'),(1002778,1002776,'Rubifabriciola markginsbergi','species'),(1002781,51280,'unclassified Serpulidae','no rank'),(1002782,9021,'Francolinus coqui ruahdae','subspecies'),(1002783,78216,'Glaucidium albertinum','species'),(1002784,36270,'Graueria','genus'),(1002785,1002784,'Graueria vittata','species'),(1002786,61434,'Dehalococcoides sp. 11a5','species'),(1002787,240718,'Gymnobucco sladeni','species'),(1002788,189528,'Indicator indicator','species'),(1002789,189528,'Indicator meliphilus','species'),(1002790,189528,'Indicator willcocksi','species'),(1002791,110684,'Ixobrychus sturmii','species'),(1002792,634301,'Kupeornis chapini','species'),(1002793,634301,'Kupeornis rufocinctus','species'),(1002794,91769,'Lybius minor','species'),(1002795,864,'Pectinatus sottacetonis','species'),(1002796,570452,'Malimbus cassini','species'),(1002797,570452,'Malimbus coronatus','species'),(1002798,245055,'Melaenornis ardesiacus','species'),(1002799,189527,'Melichneutes','genus'),(1002800,1002799,'Melichneutes robustus','species'),(1002801,189527,'Melignomon','genus'),(1002802,1002801,'Melignomon eisentrauti','species'),(1002803,1002801,'Melignomon zenkeri','species'),(1002804,56877,'Helicobacter bizzozeronii CIII-1','no rank'),(1002805,56877,'Helicobacter bizzozeronii CCUG 35545','no rank'),(1002806,69507,'Muscicapa lendu','species'),(1002808,111817,'Phodilus prigoginei','species'),(1002809,76853,'Solibacillus silvestris StLB046','no rank'),(1002810,1386,'Bacillus sp. 8B2','species'),(1002811,441720,'Ploceus nigerrimus castaneofuscus','subspecies'),(1002812,1002759,'Echinofabricia alata','species'),(1002813,1163,'Anabaena sp. LCRNK.1','species'),(1002814,111782,'Tolypothrix sp. LCRNK.17','species'),(1002815,1163,'Anabaena sp. LCRNK.18','species'),(1002816,1163,'Anabaena sp. LCRNK.20','species'),(1002817,1163,'Anabaena sp. LCRNK.22','species'),(1002818,1163,'Anabaena sp. LCRNK.23','species'),(1002819,1163,'Anabaena sp. LCRNK.4','species'),(1002820,1163,'Anabaena sp. LCRNK_18','species'),(1002821,1163,'Anabaena sp. LCRNK_23','species'),(1002822,1163,'Anabaena sp. LCRNK_27','species'),(1002823,1163,'Anabaena sp. LCRNK_28','species'),(1002824,1163,'Anabaena sp. LCRNK_4','species'),(1002825,1163,'Anabaena sp. LCRNK_6','species'),(1002826,1163,'Anabaena sp. LCRNK_7','species'),(1002827,1163,'Anabaena sp. LCRNK_9','species'),(1002828,1186,'Calothrix sp. LCRNK_13','species'),(1002829,1186,'Calothrix sp. LCRNK_14','species'),(1002830,1186,'Calothrix sp. LCRNK_15','species'),(1002831,1186,'Calothrix sp. LCRNK.5','species'),(1002832,43988,'Cyanothece sp. LCRNK_21','species'),(1002833,47251,'Leptolyngbya sp. LCRNK_19','species'),(1002834,47251,'Leptolyngbya sp. LCRNK_20','species'),(1002835,47251,'Leptolyngbya sp. LCRNK_22','species'),(1002836,1177,'Nostoc sp. LCRNK.10','species'),(1002837,1177,'Nostoc sp. LCRNK.11','species'),(1002838,111782,'Tolypothrix sp. LCRNK.12','species'),(1002839,1177,'Nostoc sp. LCRNK.13','species'),(1002840,1177,'Nostoc sp. LCRNK.14','species'),(1002841,111782,'Tolypothrix sp. LCRNK.16','species'),(1002842,1177,'Nostoc sp. LCRNK.19','species'),(1002843,1186,'Calothrix sp. LCRNK.2','species'),(1002844,1177,'Nostoc sp. LCRNK.21','species'),(1002845,1177,'Nostoc sp. LCRNK.3','species'),(1002846,1186,'Calothrix sp. LCRNK.7','species'),(1002847,1177,'Nostoc sp. LCRNK.8','species'),(1002848,1177,'Nostoc sp. LCRNK.9','species'),(1002849,1177,'Nostoc sp. LCRNK_1','species'),(1002850,1177,'Nostoc sp. LCRNK_10','species'),(1002851,1177,'Nostoc sp. LCRNK_11','species'),(1002852,1177,'Nostoc sp. LCRNK_12','species'),(1002853,1177,'Nostoc sp. LCRNK_16','species'),(1002854,1177,'Nostoc sp. LCRNK_17','species'),(1002855,1177,'Nostoc sp. LCRNK_24','species'),(1002856,1177,'Nostoc sp. LCRNK_25','species'),(1002857,1177,'Nostoc sp. LCRNK_29','species'),(1002858,1177,'Nostoc sp. LCRNK_30','species'),(1002859,111782,'Tolypothrix sp. LCRNK.15','species'),(1002860,111782,'Tolypothrix sp. LCRNK.6','species'),(1002861,111782,'Tolypothrix sp. LCRNK_2','species'),(1002862,111782,'Tolypothrix sp. LCRNK_26','species'),(1002863,111782,'Tolypothrix sp. LCRNK_3','species'),(1002864,111782,'Tolypothrix sp. LCRNK_5','species'),(1002865,111782,'Tolypothrix sp. LCRNK_8','species'),(1002866,431163,'Novafabricia sp. Australia DH-2011','species'),(1002867,1002776,'Rubifabriciola sp. USA DH-2011','species'),(1002868,135447,'Ploceus flavipes','species'),(1002869,135447,'Ploceus superciliosus','species'),(1002870,1154586,'Gaiella occulta','species'),(1002871,441714,'Ploceus katangae upembae','subspecies'),(1002872,254645,'Prionops plumatus poliocephalus','subspecies'),(1002873,106589,'Cupriavidus sp. SWF65033','species'),(1002874,189527,'Prodotiscus','genus'),(1002875,1002874,'Prodotiscus insignis','species'),(1002876,1002874,'Prodotiscus regulus','species'),(1002877,1002874,'Prodotiscus zambesiae','species'),(1002878,72879,'Riparia congica','species'),(1002879,156765,'Sarothrura rufa','species'),(1002880,50451,'Arabis erikii','species'),(1002881,9181,'Phylloscopus laurae','species'),(1002882,135182,'Stactolaema anchietae','species'),(1002883,98151,'Terpsiphone batesi','species'),(1002884,132699,'Euphilotes centralis','species'),(1002885,132699,'Euphilotes glaucon','species'),(1002886,132699,'Euphilotes rita','species'),(1002887,203780,'Glaucopsyche melanops','species'),(1002888,203780,'Glaucopsyche piasus','species'),(1002889,282379,'Pseudophilotes panoptes','species'),(1002890,98151,'Terpsiphone bedfordi','species'),(1002891,42297,'Caerulea','genus'),(1002892,1002891,'Caerulea coeligena','species'),(1002893,42297,'Philotes','genus'),(1002894,1002893,'Philotes sonorensis','species'),(1002895,42297,'Philotiella','genus'),(1002896,1002895,'Philotiella leona','species'),(1002897,1002895,'Philotiella speciosa','species'),(1002898,98151,'Terpsiphone rufocinerea','species'),(1002899,102793,'Influenza A virus (A/Bangladesh/3233/2011(H5N1))','no rank'),(1002900,64293,'Baiyangdian virus','no rank'),(1002901,188374,'Ardeola sp. GGS-2011','species'),(1002902,9018,'Francolinus sp. GGS-2011','species'),(1002903,189528,'Indicator sp. GGS-2011','species'),(1002904,165735,'Dendropicos sp. GGS-2011','species'),(1002905,135447,'Ploceus sp. GGS-2011','species'),(1002906,158617,'Quelea sp. GGS-2011','species'),(1002907,211418,'Anthus cinnamomeus katangae','subspecies'),(1002908,461281,'Ogataea sp. NRRL YB-2437','species'),(1002909,299579,'Stigonematales cyanobacterium \'SA1301/Zammit 2007/7\'','species'),(1002910,299579,'Stigonematales cyanobacterium \'SP302/Zammit 2007/8\'','species'),(1002911,44887,'Oscillatoriales cyanobacterium \'2AD401/Zammit 2007/9\'','species'),(1002912,1240887,'Oculatella subterranea \'AD501/Zammit 2007/1\'','no rank'),(1002913,1240887,'Oculatella subterranea \'SP301/Zammit 2007/2\'','no rank'),(1002914,1240887,'Oculatella subterranea \'SP1401-1/Zammit 2007/3\'','no rank'),(1002915,1240887,'Oculatella subterranea \'SP1401-2/Zammit 2007/4\'','no rank'),(1002916,1240887,'Oculatella subterranea \'SP1402/Zammit 2007/5\'','no rank'),(1002917,47251,'Leptolyngbya sp. \'SP1001/Zammit 2007/6\'','species'),(1002918,686985,'Simian sapelovirus 1','no rank'),(1002920,686985,'Simian sapelovirus 3','no rank'),(1002921,686984,'Porcine sapelovirus 1','no rank'),(1002922,36658,'Volvariella dunensis','species'),(1002923,36658,'Volvariella terrea','species'),(1002924,36658,'Volvariella sp. LOU18924','species'),(1002925,993557,'Symbiodinium sp. C129','no rank'),(1002926,993557,'Symbiodinium sp. C130','no rank'),(1002927,993557,'Symbiodinium sp. C1c-ff','no rank'),(1002928,993557,'Symbiodinium sp. C3ii','no rank'),(1002929,993557,'Symbiodinium sp. C3jj','no rank'),(1002930,993557,'Symbiodinium sp. C7d','no rank'),(1002931,38144,'Bat GB-like virus JFD-2011','species'),(1002932,158395,'Cryptochilus','genus'),(1002933,5600,'Phialophora sp. JM091015','species'),(1002934,158395,'Eriinae','subtribe'),(1002935,1002934,'Porpax','genus'),(1002936,158395,'Stolzia','genus'),(1002937,572908,'Udea abstrusa','species'),(1002938,572908,'Udea accolalis','species'),(1002940,572908,'Udea alpinalis','species'),(1002941,572908,'Udea austriacalis','species'),(1002946,572908,'Udea carniolica','species'),(1002949,572908,'Udea costalis','species'),(1002951,572908,'Udea decrepitalis','species'),(1002953,572908,'Udea elutalis','species'),(1002954,572908,'Udea ferrugalis','species'),(1002955,572908,'Udea fimbriatralis','species'),(1002956,572908,'Udea fulvalis','species'),(1002957,572908,'Udea hamalis','species'),(1002958,572908,'Udea hyalistis','species'),(1002960,572908,'Udea inquinatalis','species'),(1002961,572908,'Udea institalis','species'),(1002962,572908,'Udea languidalis','species'),(1002963,572908,'Udea livida','species'),(1002964,572908,'Udea lutealis','species'),(1002966,572908,'Udea murinalis','species'),(1002967,572908,'Udea nebulalis','species'),(1002969,572908,'Udea numeralis','species'),(1002971,572908,'Udea olivalis','species'),(1002972,572908,'Udea prunalis','species'),(1002975,572908,'Udea rhododendronalis','species'),(1002979,572908,'Udea torvalis','species'),(1002980,572908,'Udea turmalis','species'),(1002983,572908,'Udea azorensis','species'),(1002984,572908,'Udea bourgognealis','species'),(1002987,1002949,'Udea costalis costalis','subspecies'),(1002990,572908,'Udea heterodoxa','species'),(1002991,572908,'Udea liopis','species'),(1002992,572908,'Udea lugubralis','species'),(1002993,572908,'Udea maderensis','species'),(1002994,572908,'Udea nordmani','species'),(1002995,572908,'Udea pyranthes','species'),(1002996,572908,'Udea uliginosalis','species'),(1003000,572908,'Udea nordmanni','species'),(1003001,581753,'Agrotera nemoralis','species'),(1003002,581821,'Deana hybreasalis','species'),(1003003,581910,'Mecyna lutealis','species'),(1003004,299347,'Synaphe','genus'),(1003005,1003004,'Synaphe punctalis','species'),(1003006,581380,'Udeoides','genus'),(1003007,1003006,'Udeoides muscosalis','species'),(1003008,572908,'Udea cf. numeralis RM-2011','species'),(1003009,108645,'Entedon erythrinae','species'),(1003010,5654,'Strigomonas','genus'),(1003012,265567,'Achnanthidium coarctatum','species'),(1003013,210587,'Amphitetras','genus'),(1003015,1003013,'Amphitetras antediluviana','species'),(1003016,449403,'Ardissonea formosa','species'),(1003018,191584,'Synedra fulgens','species'),(1003019,210443,'Bellerochea horologicalis','species'),(1003020,1258749,'Berkeleya rutilans','species'),(1003021,420276,'Biddulphia alternans','species'),(1003022,420276,'Biddulphia tridens','species'),(1003023,210446,'Biddulphiopsis membranacea','species'),(1003024,431323,'Caloneis lewisii','species'),(1003025,216756,'Campylodiscus clypeus','species'),(1003026,49244,'Campylosira','genus'),(1003027,1003026,'Campylosira cymbelliformis','species'),(1003028,33856,'Centronella','genus'),(1003029,1003028,'Centronella reicheltii','species'),(1003030,49250,'Cerataulina','genus'),(1003031,1003030,'Cerataulina pelagica','species'),(1003032,210587,'Cerataulus','genus'),(1003033,1003032,'Cerataulus smithii','species'),(1003034,38748,'Berkeleyaceae','family'),(1003035,1003034,'Climaconeis','genus'),(1003036,1003035,'Climaconeis riddleae','species'),(1003037,33641,'Coscinodiscus concinnus','species'),(1003038,33856,'Ctenophora','genus'),(1003039,1003038,'Ctenophora pulchella','species'),(1003040,382378,'Cyclostephanos dubius','species'),(1003041,33852,'Denticula','genus'),(1003042,1003041,'Denticula kuetzingii','species'),(1003044,38748,'Diploneidaceae','family'),(1003045,1003044,'Diploneis','genus'),(1003046,1003045,'Diploneis subovalis','species'),(1003048,186042,'Entomoneis ornata','species'),(1003049,420972,'Epithemia argus','species'),(1003051,328527,'Gnathopogon caerulescens x Gnathopogon elongatus','species'),(1003052,196637,'Eunotia glacialis','species'),(1003053,433415,'Fallacia monoculata','species'),(1003054,433415,'Fallacia pygmaea','species'),(1003055,197760,'Gyrosigma acuminatum','species'),(1003056,314085,'Arctotanais','genus'),(1003057,1003056,'Arctotanais alascensis','species'),(1003058,649620,'Diplomma','genus'),(1003059,186034,'Hantzschia amphioxys var. major','varietas'),(1003062,426649,'Hemiaulus sinensis','species'),(1003063,210445,'Isthmia','genus'),(1003064,1003063,'Isthmia enervis','species'),(1003065,210587,'Triceratium','genus'),(1003066,210588,'Lampriscus orbiculatum','species'),(1003067,210588,'Lampriscus shadboltianum','species'),(1003068,186023,'Achnanthidiaceae','family'),(1003069,1003070,'Lemnicola hungarica','species'),(1003070,1003068,'Lemnicola','genus'),(1003074,49247,'Lithodesmioides','genus'),(1003075,1003074,'Lithodesmioides polymorpha','species'),(1003076,59811,'Lithodesmium intricatum','species'),(1003077,114727,'Influenza A virus (A/Thailand/CU-H2417/2010(H1N1))','no rank'),(1003078,114727,'Influenza A virus (A/Thailand/CU-H2543/2010(H1N1))','no rank'),(1003079,114727,'Influenza A virus (A/Thailand/CU-H2176/2010(H1N1))','no rank'),(1003080,210601,'Nanofrustulum cf. shiloi','species'),(1003081,432550,'Neidium bisulcatum','species'),(1003082,432550,'Neidium productum','species'),(1003083,38747,'Palmerina','genus'),(1003084,1003083,'Palmerina hardmaniana','species'),(1003085,49257,'Papiliocellulus simplex','species'),(1003086,662,'Vibrio sp. DP1','species'),(1003087,53246,'Pseudoalteromonas sp. BP4','species'),(1003088,662,'Vibrio sp. BH1','species'),(1003089,505991,'Plagiogramma staurophorum','species'),(1003090,407,'Methylobacterium sp. T5','species'),(1003091,407,'Methylobacterium sp. C34','species'),(1003092,407,'Methylobacterium sp. TA73','species'),(1003093,33856,'Podocystis','genus'),(1003094,1003093,'Podocystis spathulata','species'),(1003095,216768,'Rhizosolenia imbricata var. shrubsolei','varietas'),(1003096,245178,'Rhopalodia contorta','species'),(1003097,49928,'bacterium BJSM1','species'),(1003098,49928,'bacterium BJSM2','species'),(1003099,49928,'bacterium BJSM3','species'),(1003100,49928,'bacterium BJSM4','species'),(1003101,49928,'bacterium BJSM5','species'),(1003102,49928,'bacterium BJSM6','species'),(1003103,49928,'bacterium BJSM7','species'),(1003104,49928,'bacterium BJSM8','species'),(1003105,49928,'bacterium BJSM9','species'),(1003106,38748,'Scoliotropidaceae','family'),(1003107,1003106,'Scoliopleura','genus'),(1003108,1003107,'Scoliopleura peisonis','species'),(1003109,265583,'Stauroneis acuta','species'),(1003110,84593,'Verrucosispora maris','species'),(1003111,216752,'Stenopterobia','genus'),(1003112,1003111,'Stenopterobia curvula','species'),(1003113,1883,'Streptomyces sp. O2VM','species'),(1003114,68,'Lysobacter sp. SNNU513','species'),(1003115,1002949,'Udea costalis maurinalis','subspecies'),(1003116,572908,'Udea delineatalis','species'),(1003117,469,'Acinetobacter sp. AQ-1','species'),(1003118,469,'Acinetobacter sp. AQ-2','species'),(1003119,581380,'Mnesictena','genus'),(1003120,1003119,'Mnesictena marmarina','species'),(1003121,216753,'Surirella minuta','species'),(1003122,6720,'Pacifastacus leniusculus klamathensis','subspecies'),(1003123,6720,'Pacifastacus leniusculus leniusculus','subspecies'),(1003124,6720,'Pacifastacus leniusculus trowbridgii','subspecies'),(1003125,6726,'Procambarus zonangulus','species'),(1003126,216753,'Surirella splendida','species'),(1003127,6726,'Procambarus cf. acutus AP-2011','species'),(1003128,6726,'Procambarus cf. zonangulus AP-2011','species'),(1003129,1578,'Lactobacillus sp. ab2','species'),(1003130,1578,'Lactobacillus sp. ab3-w1','species'),(1003131,1578,'Lactobacillus sp. r1w3','species'),(1003132,1578,'Lactobacillus sp. r5-w10','species'),(1003134,1386,'Bacillus sp. UM96','species'),(1003135,33644,'Fragilaria famelica','species'),(1003136,210445,'Terpsinoe','genus'),(1003137,1003136,'Terpsinoe musica','species'),(1003138,589449,'Toxariales','order'),(1003139,1003138,'Toxariaceae','family'),(1003140,520763,'Thermoanaerobacteraceae bacterium 47AF','species'),(1003141,520763,'Thermoanaerobacteraceae bacterium 4AF','species'),(1003142,1003065,'Triceratium dubium','species'),(1003143,210445,'Trigonium','genus'),(1003144,1003143,'Trigonium formosum','species'),(1003145,913972,'Tryblionella apiculata','species'),(1003146,108599,'Amphobotrys','genus'),(1003147,1003146,'Amphobotrys ricini','species'),(1003148,33845,'Urosolenia','genus'),(1003149,1003148,'Urosolenia eriensis','species'),(1003150,1754,'Thermoanaerobacter sp. 18AF','species'),(1003152,49928,'bacterium KTT-14','species'),(1003153,42483,'Alestes dentex','species'),(1003154,42483,'Alestes sp. BAFEN351-10','species'),(1003155,390417,'Auchenoglanis biscutatus','species'),(1003156,206420,'Brycinus sp. BOLD:AAL6091','species'),(1003157,236587,'Chrysichthys nigrodigitatus','species'),(1003158,303991,'Citharinus citharus citharus','subspecies'),(1003159,91730,'Mormyrus hasselquistii','species'),(1003160,7885,'Protopterus sp. BAFEN289-10','species'),(1003161,7885,'Protopterus sp. BOLD:AAL6244','species'),(1003162,45340,'Raffaelea sp. UCR 1081','species'),(1003163,50797,'Hemichromis sp. MM-2011','species'),(1003164,270608,'Bembrops greyi','species'),(1003165,36220,'Pachycara crossacanthum','species'),(1003166,245693,'Peristedion cataphractum','species'),(1003167,112043,'Rhizoplaca haydenii subsp. arbuscula','no rank'),(1003168,181395,'Dicrolene','genus'),(1003169,1003168,'Dicrolene introniger','species'),(1003170,1093958,'Sida yellow mottle virus [Cuba:Sancti Spiritus 159:2009]','no rank'),(1003171,77811,'Euphorbia mosaic virus [CU: Havana 27: 2007]','no rank'),(1003172,223317,'Sida golden yellow vein virus-Malvastrum [CU:Camaguey 177:09]','no rank'),(1003173,2953,'Brachidiniaceae','family'),(1003174,1003173,'Brachidinium','genus'),(1003175,1003174,'Brachidinium capitatum','species'),(1003176,2953,'Kareniaceae','family'),(1003177,12333,'Vibrio phage qdvp001','species'),(1003178,56241,'Phenacomys ungava','species'),(1003179,135617,'Candidatus Halobeggiatoa','no rank'),(1003180,210619,'Toxarium hennedyanum','species'),(1003181,90372,'Candidatus Thiomargarita nelsonii','species'),(1003182,29278,'Cloning vector pJTOOL-1','species'),(1003183,29278,'Cloning vector pJTOOL-3','species'),(1003184,164016,'Pterygoplichthys gibbiceps','species'),(1003185,58095,'Salmonella enterica subsp. enterica serovar Agona str. SA-1','no rank'),(1003186,58095,'Salmonella enterica subsp. enterica serovar Agona str. SA-2','no rank'),(1003187,58095,'Salmonella enterica subsp. enterica serovar Agona str. SA-3','no rank'),(1003188,58095,'Salmonella enterica subsp. enterica serovar Agona str. SA-4','no rank'),(1003189,58095,'Salmonella enterica subsp. enterica serovar Agona str. SA-5','no rank'),(1003190,58095,'Salmonella enterica subsp. enterica serovar Agona str. SAR B1','no rank'),(1003191,143221,'Salmonella enterica subsp. enterica serovar Tennessee str. TXSC_TXSC08-19','no rank'),(1003192,143221,'Salmonella enterica subsp. enterica serovar Tennessee str. TXSC_TXSC08-21','no rank'),(1003194,36549,'Plasmid pMCBF1','species'),(1003195,29303,'Streptomyces cattleya NRRL 8057 = DSM 46488','no rank'),(1003196,5230,'Auricularia peltata','species'),(1003197,210587,'Pseudauliscus','genus'),(1003199,1003203,'Mastodiscus radiatus','species'),(1003200,85698,'Achromobacter xylosoxidans AXX-A','no rank'),(1003201,785,'Rickettsia typhi str. TH1527','no rank'),(1003202,785,'Rickettsia typhi str. B9991CWPP','no rank'),(1003203,210587,'Mastodiscus','genus'),(1003205,216785,'Aulacodiscaceae','family'),(1003206,1003205,'Aulacodiscus','genus'),(1003208,1003206,'Aulacodiscus orientalis','species'),(1003209,69080,'Maxomys moi','species'),(1003211,69082,'unclassified Niviventer','no rank'),(1003212,1003211,'Niviventer sp. BM250-03','species'),(1003213,1003211,'Niviventer sp. BM248-03','species'),(1003214,1003211,'Niviventer sp. BOLD:AAD7937','species'),(1003215,1003211,'Niviventer sp. ABBM166-05','species'),(1003216,1003211,'Niviventer sp. ABBM157-05','species'),(1003217,1003211,'Niviventer sp. BOLD:AAB2209','species'),(1003218,1003211,'Niviventer sp. BOLD:AAA2719','species'),(1003219,1003211,'Niviventer sp. ABBM177-05','species'),(1003220,1003211,'Niviventer sp. BOLD:AAA2718','species'),(1003221,1003211,'Niviventer sp. BOLD:AAE2315','species'),(1003222,1003211,'Niviventer sp. BOLD:AAA8157','species'),(1003223,172628,'Parmelina sp. JNZ-2011','species'),(1003224,69082,'Niviventer cf. confucianus ABRVN168-06','species'),(1003225,69082,'Niviventer cf. confucianus BOLD:AAA2718','species'),(1003226,435433,'Rattus sp. BOLD:AAB2209','species'),(1003227,435433,'Rattus sp. BOLD:AAH3526','species'),(1003228,435433,'Rattus sp. BOLD:AAA5929','species'),(1003229,435433,'Rattus sp. BOLD:AAB6757','species'),(1003230,435433,'Rattus sp. BOLD:AAE2315','species'),(1003231,435433,'Rattus sp. BOLD:AAH3528','species'),(1003232,70536,'Edhazardia aedis USNM 41457','no rank'),(1003233,219829,'Plasmodium sp. KYS11','species'),(1003234,219820,'Haemoproteus sp. KYS12','species'),(1003235,219820,'Haemoproteus sp. KYS13','species'),(1003236,183660,'Cryptotis nigrescens','species'),(1003237,28077,'Azospirillum amazonense Y2','no rank'),(1003238,83555,'Chlamydophila abortus LLG','no rank'),(1003239,1396,'Bacillus cereus C1L','no rank'),(1003240,1003244,'Hondurodendron','genus'),(1003241,41947,'Strombosiaceae','family'),(1003242,41947,'Ximeniaceae','family'),(1003243,41947,'Coulaceae','family'),(1003244,41947,'Aptandraceae','family'),(1003245,41947,'Octoknemaceae','family'),(1003246,41947,'Comandraceae','family'),(1003247,41947,'Thesiaceae','family'),(1003248,41947,'Cervantesiaceae','family'),(1003249,41947,'Nanodeaceae','family'),(1003250,41947,'Amphorogynaceae','family'),(1003255,41947,'Viscaceae','family'),(1003260,25673,'Lophophytum','genus'),(1003262,25673,'Sarcophyte','genus'),(1003263,25673,'Thonningia','genus'),(1003264,3963,'Nuytsieae','tribe'),(1003265,3963,'Gaiadendreae','tribe'),(1003266,3963,'Elytrantheae','tribe'),(1003267,3963,'Psittacantheae','tribe'),(1003268,3963,'Lorantheae','tribe'),(1003269,1003267,'Tupeinae','subtribe'),(1003270,1003267,'Notantherinae','subtribe'),(1003271,1003267,'Ligarinae','subtribe'),(1003272,1003267,'Psittacanthinae','subtribe'),(1003273,1003268,'Ileostylinae','subtribe'),(1003274,1003268,'Loranthinae','subtribe'),(1003275,1003268,'Amyeminae','subtribe'),(1003276,1003268,'Scurrulinae','subtribe'),(1003277,1003268,'Dendrophthoinae','subtribe'),(1003278,1003268,'Emelianthinae','subtribe'),(1003279,1003268,'Tapinanthinae','subtribe'),(1003291,114727,'Influenza A virus (A/Mexico/InDRE1945/2011(H1N1))','no rank'),(1003292,114727,'Influenza A virus (A/Mexico/InDRE1946/2011(H1N1))','no rank'),(1003293,114727,'Influenza A virus (A/Mexico/InDRE1947/2011(H1N1))','no rank'),(1003294,337711,'Otonyctomys','genus'),(1003295,1003294,'Otonyctomys hatti','species'),(1003296,10040,'Peromyscus sp. BOLD:AAI2466','species'),(1003297,9379,'Sorex sp. BOLD:AAG2676','species'),(1003298,7711,'unclassified Chordata','no rank'),(1003299,1003298,'Chordata sp. BOLD:AAA2987','species'),(1003300,49230,'Actinocyclus sp. ECT3672','species'),(1003301,49230,'Actinocyclus sp. ECT36721','species'),(1003302,216789,'Actinoptychus sp. SA19Ai4','species'),(1003303,1003206,'Aulacodiscus sp. 17iii09-2F','species'),(1003304,216756,'Campylodiscus sp. 3613.8','species'),(1003305,449129,'Climacosphenia sp. ECT3758','species'),(1003306,29203,'Cyclotella sp. LO4-2','species'),(1003307,186042,'Entomoneis sp. CS782','species'),(1003308,265597,'Hyalodiscus sp. ECT3681','species'),(1003309,505717,'Hydrosera sp. CYTX025','species'),(1003310,245178,'Rhopalodia sp. 9vi08.1F.2','species'),(1003311,216753,'Surirella sp. DA1','species'),(1003312,265576,'Acanthocerataceae','family'),(1003313,1003312,'Acanthoceras','genus'),(1003315,33840,'Chrysanthemodiscales','order'),(1003316,1003315,'Chrysanthemodiscaceae','family'),(1003317,1003316,'Chrysanthemodiscus','genus'),(1003319,33850,'Mastogloiales','order'),(1003320,1003319,'Mastogloia','genus'),(1003322,1003313,'Acanthoceras sp. 6vii09-1A','species'),(1003323,1003317,'Chrysanthemodiscus sp. ECT3710','species'),(1003324,1003320,'Mastogloia sp. 29x07-6B','species'),(1003325,239360,'Acineta flava','species'),(1003326,219171,'Anigsteinia','genus'),(1003327,1003326,'Anigsteinia clarissima','species'),(1003328,5935,'Euplotes novemcarinatus','species'),(1003329,641216,'Parallelostrombidium paralatum','species'),(1003330,35109,'Spathidium spathula','species'),(1003331,767765,'Platyophryides','genus'),(1003332,1003331,'Platyophryides magnus','species'),(1003333,60005,'Strombidium crassulum','species'),(1003334,60002,'Frontonia sp. SNK-2011','species'),(1003335,4911,'Kluyveromyces marxianus DMKU3-1042','no rank'),(1003336,1003010,'Strigomonas galati','species'),(1003337,5654,'Angomonas','genus'),(1003338,586,'Providencia sp. SY-14','species'),(1003339,586,'Providencia sp. SY-23','species'),(1003340,1386,'Bacillus sp. SY-24','species'),(1003341,1386,'Bacillus sp. SY-26','species'),(1003342,583,'Proteus sp. SY-27','species'),(1003343,1485,'Clostridium sp. Culture-1','species'),(1003344,1485,'Clostridium sp. Culture-11','species'),(1003345,1485,'Clostridium sp. Culture-23','species'),(1003346,1485,'Clostridium sp. Culture-24','species'),(1003347,1485,'Clostridium sp. Culture-27','species'),(1003348,1485,'Clostridium sp. Culture-38','species'),(1003349,1485,'Clostridium sp. Culture-41','species'),(1003350,1485,'Clostridium sp. Culture-46','species'),(1003351,1485,'Clostridium sp. Culture-47','species'),(1003352,1485,'Clostridium sp. Culture-54','species'),(1003353,1485,'Clostridium sp. Culture-57','species'),(1003354,1485,'Clostridium sp. Culture Jar-8','species'),(1003355,1485,'Clostridium sp. Culture Jar-13','species'),(1003356,1485,'Clostridium sp. Culture Jar-15','species'),(1003357,1485,'Clostridium sp. Culture Jar-17','species'),(1003358,1485,'Clostridium sp. Culture Jar-19','species'),(1003359,1485,'Clostridium sp. Culture Jar-44','species'),(1003360,1485,'Clostridium sp. Culture Jar-56','species'),(1003361,1485,'Clostridium sp. Clone-1','species'),(1003362,1485,'Clostridium sp. Clone-3','species'),(1003363,1485,'Clostridium sp. Clone-7','species'),(1003364,1485,'Clostridium sp. Clone-9','species'),(1003365,1485,'Clostridium sp. Clone-16','species'),(1003366,1485,'Clostridium sp. Clone-17','species'),(1003367,1485,'Clostridium sp. Clone-24','species'),(1003368,1485,'Clostridium sp. Clone-25','species'),(1003369,1485,'Clostridium sp. Clone-26','species'),(1003370,1485,'Clostridium sp. Clone-27','species'),(1003371,1485,'Clostridium sp. Clone-30','species'),(1003372,1485,'Clostridium sp. Clone-33','species'),(1003373,1485,'Clostridium sp. Clone-40','species'),(1003374,1485,'Clostridium sp. Clone-44','species'),(1003375,1485,'Clostridium sp. Clone-45','species'),(1003376,1485,'Clostridium sp. Clone-46','species'),(1003377,1485,'Clostridium sp. Clone-47','species'),(1003378,1485,'Clostridium sp. Clone-49','species'),(1003379,1386,'Bacillus sp. KC-B4','species'),(1003380,1386,'Bacillus sp. KC-B5','species'),(1003381,1386,'Bacillus sp. KC-B6','species'),(1003382,1386,'Bacillus sp. YC-B7','species'),(1003383,1386,'Bacillus sp. YC-B8','species'),(1003384,286,'Pseudomonas sp. KC-A2','species'),(1003385,286,'Pseudomonas sp. KC-A5','species'),(1003386,286,'Pseudomonas sp. KC-A6','species'),(1003387,286,'Pseudomonas sp. KC-A8','species'),(1003388,286,'Pseudomonas sp. YC-A18','species'),(1003389,286,'Pseudomonas sp. YC-A8','species'),(1003409,65496,'Actinoalloteichus sp. SH18(2011)','species'),(1003410,2013,'Nocardiopsis sp. AN10(2011)','species'),(1003411,2013,'Nocardiopsis sp. AN11(2011)','species'),(1003412,2013,'Nocardiopsis sp. AN7(2011)','species'),(1003413,2013,'Nocardiopsis sp. KR7(2011)','species'),(1003414,2013,'Nocardiopsis sp. NCS1(2011)','species'),(1003415,2013,'Nocardiopsis sp. PM16(2011)','species'),(1003416,2013,'Nocardiopsis sp. PM3(2011)','species'),(1003417,2013,'Nocardiopsis sp. PU3(2011)','species'),(1003418,2013,'Nocardiopsis sp. SH16(2011)','species'),(1003419,2013,'Nocardiopsis sp. SH17(2011)','species'),(1003420,2013,'Nocardiopsis sp. SH4(2011)','species'),(1003421,2013,'Nocardiopsis sp. SH8(2011)','species'),(1003422,2013,'Nocardiopsis sp. SH9(2011)','species'),(1003423,1827,'Rhodococcus sp. SH14(2011)','species'),(1003424,1883,'Streptomyces sp. AN5(2011)','species'),(1003425,1883,'Streptomyces sp. ML1(2011)','species'),(1003426,1883,'Streptomyces sp. PM14(2011)','species'),(1003427,1883,'Streptomyces sp. PM4(2011)','species'),(1003428,114727,'Influenza A virus (A/South Dakota/03/2008(H1N1))','no rank'),(1003429,280756,'Sapovirus Hu/OH08021/2008/JP','no rank'),(1003430,8335,'Plethodon sherando','species'),(1003431,30620,'Echimys semivillosus','species'),(1003432,102793,'Influenza A virus (A/environment/Maryland/1149/2006(H5N1))','no rank'),(1003433,102793,'Influenza A virus (A/environment/Maryland/1152/2006(H5N1))','no rank'),(1003434,102793,'Influenza A virus (A/environment/Maryland/1153/2006(H5N1))','no rank'),(1003435,102793,'Influenza A virus (A/environment/Maryland/1154/2006(H5N1))','no rank'),(1003436,102793,'Influenza A virus (A/environment/Maryland/1156/2006(H5N1))','no rank'),(1003437,102793,'Influenza A virus (A/environment/Maryland/1158/2006(H5N1))','no rank'),(1003438,102793,'Influenza A virus (A/environment/Maryland/1159/2006(H5N1))','no rank'),(1003439,102793,'Influenza A virus (A/environment/Maryland/1162/2006(H5N1))','no rank'),(1003440,102793,'Influenza A virus (A/environment/Maryland/1165/2006(H5N1))','no rank'),(1003441,102793,'Influenza A virus (A/environment/Maryland/1170/2006(H5N1))','no rank'),(1003442,102793,'Influenza A virus (A/environment/Maryland/1171/2006(H5N1))','no rank'),(1003443,102793,'Influenza A virus (A/environment/Maryland/1172/2006(H5N1))','no rank'),(1003444,102793,'Influenza A virus (A/wood duck/Ohio/623/2004(H5N1))','no rank'),(1003445,384619,'Influenza A virus (A/environment/Maryland/2103/2006(mixed))','no rank'),(1003446,384619,'Influenza A virus (A/environment/Maryland/2114/2006(mixed))','no rank'),(1003448,860343,'Abalone herpesvirus Taiwan/2004','species'),(1003449,861196,'Avian nephritis virus turkey/G145/Poland/2008','no rank'),(1003450,280756,'Sapovirus Hu/GIV/Tokyo/08-517/2008/JPN','no rank'),(1003451,515177,'Sapovirus Hu/GII/Tokyo/08-762/2008/JPN','no rank'),(1003452,515176,'Sapovirus Hu/GI/Tokyo/08-1095/2008/JPN','no rank'),(1003453,280756,'Sapovirus Hu/GV/Tokyo/08-1108/2008/JPN','no rank'),(1003454,515176,'Sapovirus Hu/GI/Tokyo/08-1337/2008/JPN','no rank'),(1003455,515177,'Sapovirus Hu/GII/Tokyo/08-2084/2008/JPN','no rank'),(1003456,515177,'Sapovirus Hu/GII/Tokyo/08-2429/2008/JPN','no rank'),(1003457,515176,'Sapovirus Hu/GI/Tokyo/08-2439/2008/JPN','no rank'),(1003458,515176,'Sapovirus Hu/GI/Tokyo/08-2932/2008/JPN','no rank'),(1003459,515176,'Sapovirus Hu/GI/Tokyo/08-3677/2008/JPN','no rank'),(1003460,515177,'Sapovirus Hu/GII/Tokyo/08-3959/2008/JPN','no rank'),(1003461,515176,'Sapovirus Hu/GI/Tokyo/08-3992/2008/JPN','no rank'),(1003462,515176,'Sapovirus Hu/GI/Tokyo/08-5075/2009/JPN','no rank'),(1003463,515177,'Sapovirus Hu/GII/Tokyo/08-5148/2009/JPN','no rank'),(1003464,515177,'Sapovirus Hu/GII/Tokyo/09-123/2009/JPN','no rank'),(1003465,515176,'Sapovirus Hu/GI/Tokyo/09-200/2009/JPN','no rank'),(1003466,515177,'Sapovirus Hu/GII/Tokyo/09-464/2009/JPN','no rank'),(1003467,515177,'Sapovirus Hu/GII/Tokyo/09-468/2009/JPN','no rank'),(1003468,515177,'Sapovirus Hu/GII/Tokyo/09-499/2009/JPN','no rank'),(1003469,515177,'Sapovirus Hu/GII/Tokyo/09-1107/2009/JPN','no rank'),(1003470,515177,'Sapovirus Hu/GII/Tokyo/09-6067/2010/JPN','no rank'),(1003471,515176,'Sapovirus Hu/GI/Tokyo/10-192/2010/JPN','no rank'),(1003472,515176,'Sapovirus Hu/GI/Tokyo/10-394/2010/JPN','no rank'),(1003473,515176,'Sapovirus Hu/GI/Tokyo/10-562/2010/JPN','no rank'),(1003474,515176,'Sapovirus Hu/GI/Tokyo/10-1005/2010/JPN','no rank'),(1003475,515177,'Sapovirus Hu/GII/Tokyo/10-1109/2010/JPN','no rank'),(1003476,515176,'Sapovirus Hu/GI/Tokyo/10-1526/2010/JPN','no rank'),(1003477,515177,'Sapovirus Hu/GII/Tokyo/10-2713/2010/JPN','no rank'),(1003478,515177,'Sapovirus Hu/GII/Tokyo/10-2818/2010/JPN','no rank'),(1003479,515177,'Sapovirus Hu/GII/Tokyo/10-3233/2010/JPN','no rank'),(1003480,515176,'Sapovirus Hu/GI/Tokyo/10-3407/2010/JPN','no rank'),(1003481,515176,'Sapovirus Hu/GI/Tokyo/10-3733/2010/JPN','no rank'),(1003482,515176,'Sapovirus Hu/GI/Tokyo/10-3743/2010/JPN','no rank'),(1003483,515176,'Sapovirus Hu/GI/Tokyo/10-3870/2011/JPN','no rank'),(1003484,515176,'Sapovirus Hu/GI/Tokyo/10-3987/2011/JPN','no rank'),(1003485,280756,'Sapovirus oyster/GV/Tokyo/10-F769/2011/JPN','no rank'),(1003487,515176,'Sapovirus Hu/GI/Tokyo/10-4382/2011/JPN','no rank'),(1003488,515177,'Sapovirus Hu/GII/Tokyo/10-222/2010/JPN','no rank'),(1003489,228014,'Hepatozoon sp. V36Hep_Th','species'),(1003490,228014,'Hepatozoon sp. V46Hep_Th','species'),(1003491,228014,'Hepatozoon sp. V5Hep_Th','species'),(1003492,92534,'Diplonevra bifasciata','species'),(1003493,92534,'Diplonevra florea','species'),(1003494,92534,'Diplonevra freyi','species'),(1003495,92534,'Diplonevra funebris','species'),(1003496,92534,'Diplonevra gaudialis','species'),(1003497,92534,'Diplonevra hamata','species'),(1003498,92534,'Diplonevra hypermeka','species'),(1003499,92534,'Diplonevra peregrina','species'),(1003500,92534,'Diplonevra setigera','species'),(1003501,92539,'Dohrniphora anterospinalis','species'),(1003502,92539,'Dohrniphora anteroventralis','species'),(1003503,92539,'Dohrniphora buscki','species'),(1003504,92539,'Dohrniphora circumflexa','species'),(1003505,92539,'Dohrniphora conlanorum','species'),(1003506,92539,'Dohrniphora consimilis','species'),(1003507,92539,'Dohrniphora divaricata','species'),(1003508,92539,'Dohrniphora ecitophila','species'),(1003509,92539,'Dohrniphora incisuralis','species'),(1003510,92539,'Dohrniphora irawanensis','species'),(1003511,92539,'Dohrniphora lamellifera','species'),(1003512,92539,'Dohrniphora lugens','species'),(1003513,92539,'Dohrniphora membranea','species'),(1003514,92539,'Dohrniphora oricilla','species'),(1003515,92539,'Dohrniphora perplexa','species'),(1003516,92539,'Dohrniphora procera','species'),(1003517,92539,'Dohrniphora sulcatula','species'),(1003518,712100,'Stichillus spinosus','species'),(1003531,92539,'Dohrniphora berezovskiyi','species'),(1003532,92539,'Dohrniphora bicavatura','species'),(1003536,92539,'Dohrniphora carrilloensis','species'),(1003538,92539,'Dohrniphora commina','species'),(1003539,92539,'Dohrniphora conspicua','species'),(1003544,92539,'Dohrniphora denticotyla','species'),(1003551,92539,'Dohrniphora fuliginata','species'),(1003554,92539,'Dohrniphora hauseri','species'),(1003555,92539,'Dohrniphora heliconiae','species'),(1003561,92539,'Dohrniphora longinoi','species'),(1003572,92539,'Dohrniphora nebulisilvensis','species'),(1003573,92539,'Dohrniphora nigricarina','species'),(1003587,92539,'Dohrniphora porrasae','species'),(1003590,92539,'Dohrniphora rinconensis','species'),(1003594,92539,'Dohrniphora segregata','species'),(1003595,92539,'Dohrniphora selenis','species'),(1003598,92539,'Dohrniphora spinulicava','species'),(1003602,92539,'Dohrniphora taura','species'),(1003607,92539,'Dohrniphora minerva','species'),(1003608,92539,'Dohrniphora paraguayana','species'),(1003609,92539,'Dohrniphora penicillata','species'),(1003610,92534,'Diplonevra sp. 3 JMH-2011','species'),(1003611,92534,'Diplonevra sp. 4 JMH-2011','species'),(1003612,92539,'Dohrniphora sp. Congo 1','species'),(1003613,92539,'Dohrniphora sp. CR1','species'),(1003614,92539,'Dohrniphora sp. KM1','species'),(1003615,92539,'Dohrniphora sp. Thai 1','species'),(1003616,92539,'Dohrniphora sp. Thai 2','species'),(1003617,711007,'Latiborophaga sp. JMH-2011','species'),(1003618,711009,'Godavaria','genus'),(1003619,1003618,'Godavaria sp. JMH-2011','species'),(1003620,4287,'Garrya lindheimeri','species'),(1003621,331202,'Holcoglossum quasipinifolium','species'),(1003622,71493,'Elysia asbecki','species'),(1003623,483965,'Ercolania annelyleorum','species'),(1003624,483965,'Ercolania viridis','species'),(1003625,76187,'Limapontia senestra','species'),(1003626,483965,'Ercolania sp. KH-2011','species'),(1003627,1883,'Streptomyces sp. BN-6','species'),(1003628,1883,'Streptomyces sp. sp. MN 2(7)','species'),(1003680,274715,'Ablabys binotatus','species'),(1003681,8176,'Acanthopagrus vagus','species'),(1003682,270545,'Aeoliscus punctulatus','species'),(1003683,390299,'Ambassis ambassis','species'),(1003684,390299,'Ambassis dussumieri','species'),(1003685,390299,'Ambassis natalensis','species'),(1003686,109716,'Apolemichthys kingi','species'),(1003687,327783,'Aporops bilinearis','species'),(1003688,512331,'Archamia lineolata','species'),(1003689,172268,'Argyrosomus thorpei','species'),(1003690,587043,'Aspidontus dussumieri','species'),(1003691,990952,'Chatrabus felinus','species'),(1003692,241267,'Bodianus bilunulatus','species'),(1003693,241267,'Bodianus bimaculatus','species'),(1003694,241267,'Bodianus trilineatus','species'),(1003695,270593,'Callanthias legras','species'),(1003696,1147766,'Callionymus marleyi','species'),(1003697,303711,'Cantherhines pardalis','species'),(1003698,223138,'Canthigaster smithae','species'),(1003699,179360,'Carangoides gymnostethus','species'),(1003700,8158,'Caranx heberi','species'),(1003701,88664,'Centroberyx spinosus','species'),(1003702,37948,'Chaetodon marleyi','species'),(1003703,37948,'Chaetodon mitratus','species'),(1003704,37948,'Chaetodon xanthocephalus','species'),(1003705,270611,'Champsodon capensis','species'),(1003706,398647,'Chascanopsetta lugubris','species'),(1003707,293908,'Cheilopogon nigricans','species'),(1003708,293908,'Cheilopogon altipennis','subspecies'),(1003709,33533,'Chelidonichthys queketti','species'),(1003710,119705,'Chrysoblephus gibbiceps','species'),(1003711,335023,'Cirrhigaleus asper','species'),(1003712,497286,'Cociella heemstrai','species'),(1003713,83393,'Coelorinchus braueri','species'),(1003714,83393,'Coelorinchus denticulatus','species'),(1003715,83393,'Coelorinchus flabellispinnis','species'),(1003716,83393,'Coelorinchus simorhynchus','species'),(1003717,83393,'Coelorinchus trunovi','species'),(1003718,274723,'Congiopodus spinifer','species'),(1003719,215400,'Cubiceps capensis','species'),(1003720,658181,'Cyclichthys spilostylus','species'),(1003721,106173,'Cynoglossus attenuatus','species'),(1003722,106173,'Cynoglossus lida','species'),(1003723,241257,'Diagramma centurio','species'),(1003724,390323,'Dichistius multifasciatus','species'),(1003726,75021,'Drepane longimana','species'),(1003727,94231,'Epinephelus chabaudi','species'),(1003728,94231,'Epinephelus posteli','species'),(1003729,40508,'Etelis coruscans','species'),(1003730,109911,'Genicanthus caudovittatus','species'),(1003732,274464,'Gerres methueni','species'),(1003734,267668,'Gnathophis capensis','species'),(1003735,121281,'Gymnothorax elegans','species'),(1003736,121281,'Gymnothorax nudivomer','species'),(1003737,88061,'Halaelurus natalensis','species'),(1003738,51788,'Halichoeres iridis','species'),(1003739,51788,'Halichoeres pelicieri','species'),(1003740,215328,'Halieutaea fitzsimonsi','species'),(1003741,490332,'Helcogramma rharhabe','species'),(1003742,990981,'Holohalaelurus regani','species'),(1003743,7872,'Hydrolagus africanus','species'),(1003744,115870,'Hyporhamphus capensis','species'),(1003745,587054,'Istiblennius spilotus','species'),(1003746,240164,'Johnius fuscolineatus','species'),(1003748,245708,'Tetrasomus fornasini','species'),(1003749,195618,'Laeops nigromaculatus','species'),(1003750,255556,'Lepidotrigla multispinosa','species'),(1003751,119720,'Lethrinus crocineus','species'),(1003752,270599,'Limnichthys nitidus','species'),(1003753,50590,'Lithognathus aureti','species'),(1003754,30803,'Liza alata','species'),(1003755,30803,'Liza tricuspidens','species'),(1003756,990985,'Malacanthus latovittatus','species'),(1003757,334895,'Monodactylus falciformis','species'),(1003758,7811,'Mustelus palumbes','species'),(1003759,47699,'Myripristis chryseres','species'),(1003760,47699,'Myripristis vittata','species'),(1003761,110555,'Myxine capensis','species'),(1003762,62964,'Narke capensis','species'),(1003763,399149,'Neomerinthe rotunda','species'),(1003764,55112,'Notacanthus sexspinis','species'),(1003765,163133,'Oplegnathus conwayi','species'),(1003766,163133,'Oplegnathus robinsoni','species'),(1003767,293902,'Oxyporhamphus micropterus micropterus','subspecies'),(1003768,493409,'Oxyurichthys ophthalmonema','species'),(1003770,50592,'Pagellus natalensis','species'),(1003771,990996,'Paracaesio xanthura','species'),(1003772,215380,'Parapercis pulchella','species'),(1003773,626228,'Parascorpaena mossambica','species'),(1003774,8285,'Pardachirus morrowi','species'),(1003775,334899,'Parupeneus macronemus','species'),(1003776,334899,'Parupeneus rubescens','species'),(1003777,257888,'Pentaceros capensis','species'),(1003778,181407,'Physiculus capensis','species'),(1003779,443803,'Plagiogeneion rubiginosum','species'),(1003780,349641,'Plectorhinchus chubbi','species'),(1003781,349641,'Plectorhinchus playfairi','species'),(1003782,223807,'Plectranthias longimanus','species'),(1003783,243561,'Plotosus nkunga','species'),(1003784,119733,'Polyamblyodon gibbosum','species'),(1003785,320381,'Polydactylus malagasyensis','species'),(1003786,81871,'Polyipnus indicus','species'),(1003787,81871,'Polyipnus polli','species'),(1003788,119735,'Polysteganus coeruleopunctatus','species'),(1003789,119735,'Polysteganus undulosus','species'),(1003790,119737,'Pomadasys commersonnii','species'),(1003791,119737,'Pomadasys furcatus','species'),(1003792,119737,'Pomadasys striatus','species'),(1003793,270577,'Pseudanthias connelli','species'),(1003794,270577,'Pseudanthias fasciatus','species'),(1003795,117865,'Rajella dissimilis','species'),(1003796,7861,'Rhinobatos annulatus','species'),(1003797,195083,'Scartella emarginata','species'),(1003798,119745,'Scolopsis bimaculatus','species'),(1003799,13678,'Scomberomorus plurilineatus','species'),(1003800,163119,'Scorpaenopsis oxycephala','species'),(1003801,274701,'Scorpaenodes varipinnis','species'),(1003802,7829,'Scyliorhinus capensis','species'),(1003803,94952,'Serranus knysnaensis','species'),(1003804,432165,'Pegusa nasuta','species'),(1003805,13691,'Sphyraena acutipinnis','species'),(1003806,98822,'Spicara axillaris','species'),(1003807,50594,'Spondyliosoma emarginatum','species'),(1003808,365057,'Stolephorus holodon','species'),(1003809,123338,'Symbolophorus barnardi','species'),(1003810,123338,'Symbolophorus boops','species'),(1003811,215387,'Synchiropus marmoratus','species'),(1003812,215387,'Synchiropus monacanthus','species'),(1003813,215387,'Synchiropus postulus','species'),(1003814,81391,'Synodus jaculum','species'),(1003815,435228,'Thryssa vitrirostris','species'),(1003816,7786,'Torpedo fuscomaculata','species'),(1003817,173330,'Trachinotus africanus','species'),(1003818,173330,'Trachinotus botla','species'),(1003819,270660,'Trichonotus marleyi','species'),(1003820,94954,'Umbrina robinsoni','species'),(1003821,435239,'Valamugil robustus','species'),(1003822,75045,'Zebrasoma gemmatum','species'),(1003823,244453,'Zebrias regani','species'),(1003824,1386,'Bacillus sp. FG-1','species'),(1003825,265,'Paracoccus sp. FG-2','species'),(1003826,162291,'Planomicrobium sp. FG-3','species'),(1003827,152161,'Stappia sp. FG-4','species'),(1003828,4459,'Colocasia heterochroma','species'),(1003829,4459,'Colocasia yunnanensis','species'),(1003830,199219,'Pinellia sp. YL-2011','species'),(1003831,4459,'Colocasia lihengiae','species'),(1003832,183660,'Cryptotis gracilis','species'),(1003833,44249,'Paenibacillus sp. NO1','species'),(1003834,8033,'Salvelinus umbla','species'),(1003835,327794,'Severe fever with thrombocytopenia syndrome virus','species'),(1003836,291027,'Pepper leaf curl Yunnan virus','species'),(1003837,9120,'Fulica alai','species'),(1003838,9122,'Gallinula galeata','species'),(1003839,125282,'Pycnonotus cafer','species'),(1003840,67442,'Thamnomalia','genus'),(1003842,67442,'Exsertotheca','genus'),(1003843,170865,'Halcyon smyrnensis','species'),(1003844,67442,'Alleniella','genus'),(1003845,50403,'Vanellus indicus','species'),(1003851,1003856,'Maxomys sp. BOLD:AAI1689','species'),(1003852,1003856,'Maxomys sp. BOLD:AAA7281','species'),(1003853,1003856,'Maxomys sp. BOLD:AAI1690','species'),(1003854,435433,'Rattus sp. BOLD:AAB2208','species'),(1003855,9394,'Tupaia sp. BOLD:AAH4127','species'),(1003856,69080,'unclassified Maxomys','no rank'),(1003857,1003859,'Mindomys hammondi','species'),(1003859,40141,'Mindomys','genus'),(1003860,4875,'Glomus sp. CMCCROC1','species'),(1003861,4875,'Glomus sp. CMCCROC2','species'),(1003862,4875,'Glomus sp. CMCCROC3','species'),(1003863,4875,'Glomus sp. CMCCROC4','species'),(1003864,3650,'Gomphogyneae','tribe'),(1003865,3650,'Triceratieae','tribe'),(1003866,3650,'Zanonieae','tribe'),(1003867,3650,'Actinostemmateae','tribe'),(1003868,3650,'Indofevilleeae','tribe'),(1003869,3650,'Thladiantheae','tribe'),(1003870,3650,'Siraitieae','tribe'),(1003871,3650,'Momordiceae','tribe'),(1003872,3650,'Joliffieae','tribe'),(1003873,3650,'Bryonieae','tribe'),(1003874,3650,'Schizopeponeae','tribe'),(1003875,3650,'Sicyoeae','tribe'),(1003876,3650,'Coniandreae','tribe'),(1003877,3650,'Benincaseae','tribe'),(1003878,3650,'Cucurbiteae','tribe'),(1003879,37026,'Neacomys sp. BOLD:AAA7034','species'),(1003880,548545,'Neusticomys sp. BOLD:AAI3081','species'),(1003881,48010,'Oecomys cf. rex BOLD:AAD7215','species'),(1003882,48010,'Oecomys sp. BOLD:AAD5395','species'),(1003883,48010,'Oecomys sp. BOLD:AAD5396','species'),(1003884,29122,'Oryzomys sp. ABECB083-08','species'),(1003885,29122,'Oryzomys sp. BOLD:AAA1671','species'),(1003886,29122,'Oryzomys sp. BOLD:AAA2991','species'),(1003887,29122,'Oryzomys sp. BOLD:AAB2003','species'),(1003888,29122,'Oryzomys sp. BOLD:AAD6027','species'),(1003889,37463,'Phoma sp. MSX63935','species'),(1003890,675068,'unclassified Betaflexiviridae','no rank'),(1003891,675069,'Hardenbergia virus A','species'),(1003893,1763,'Mycobacterium sp. B10-07.09.0206','species'),(1003899,158366,'Diplomeris','genus'),(1003903,158366,'Porolabium','genus'),(1003906,158366,'Tsaiorchis','genus'),(1003907,31279,'Pleuronema czapikae','species'),(1003908,31279,'Pleuronema sinica','species'),(1003909,1003910,'Apogonichthyoides nigripinnis','species'),(1003910,475176,'Apogonichthyoides','genus'),(1003922,377522,'Chrysotus miripalpus','species'),(1003923,377522,'Chrysotus sp. Pollet 0302','species'),(1003924,377522,'Chrysotus sp. Pollet 0305','species'),(1003925,192484,'Clinocera sp. Pollet 0249','species'),(1003926,192486,'Condylostylus sp. Pollet 0316','species'),(1003927,626615,'Cymatopus sp. Pollet 0321','species'),(1003928,377523,'Diaphorus sp. Pollet 0310','species'),(1003929,377523,'Diaphorus sp. Pollet 0311','species'),(1003930,1000624,'Harmstonia nr. recta Pollet 0312','species'),(1003931,377527,'Medetera sp. Pollet 0317','species'),(1003932,573634,'Tachytrechus sp. Pollet 0299','species'),(1003933,92572,'Pelastoneurus','genus'),(1003934,626767,'Peloropeodes','genus'),(1003935,1003933,'Pelastoneurus sp. Pollet 0309','species'),(1003936,1003934,'Peloropeodes sp. Pollet 0301','species'),(1003937,1003934,'Peloropeodes sp. Pollet 0306','species'),(1003938,30870,'Atrobucca','genus'),(1003939,1003938,'Atrobucca nibe','species'),(1003940,626562,'Dolichopodidae nr. Neoparentia sp. Pollet 0303','species'),(1003941,626562,'Dolichopodidae nr. Neoparentia sp. Pollet 0308','species'),(1003942,626562,'Dolichopodidae nr. Oedematopus sp. Pollet 0315','species'),(1003943,390341,'Choridactylus','genus'),(1003944,1003943,'Choridactylus natalensis','species'),(1003945,76914,'Cyprinocirrhites','genus'),(1003946,1003945,'Cyprinocirrhites polyactis','species'),(1003947,30908,'Diplogrammus','genus'),(1003948,1003947,'Diplogrammus infulatus','species'),(1003949,659120,'Halidesmus','genus'),(1003950,1003949,'Halidesmus scapularis','species'),(1003951,92580,'Stolidosoma','genus'),(1003952,1003951,'Stolidosoma sp. Pollet 0314','species'),(1003953,92580,'Pseudosympycnus','genus'),(1003954,1003953,'Pseudosympycnus sp. Pollet 0297','species'),(1003955,1003953,'Pseudosympycnus sp. Pollet 0298','species'),(1003956,7826,'Haploblepharus','genus'),(1003957,1003956,'Haploblepharus edwardsii','species'),(1003958,1003956,'Haploblepharus kistnasamyi','species'),(1003959,68515,'Metelectrona','genus'),(1003960,1003959,'Metelectrona ventralis','species'),(1003961,8189,'Myxus','genus'),(1003962,1003961,'Myxus capensis','species'),(1003963,659120,'Natalichthys','genus'),(1003964,1003963,'Natalichthys sam','species'),(1003965,107764,'Neoscombrops','genus'),(1003966,1003965,'Neoscombrops annectens','species'),(1003967,215399,'Nomeus','genus'),(1003968,1003967,'Nomeus gronovii','species'),(1003969,30987,'Onigocia','genus'),(1003970,1003969,'Onigocia oligolepis','species'),(1003971,181391,'Onuxodon','genus'),(1003972,1003971,'Onuxodon parvibrachium','species'),(1003973,178229,'Parabembras','genus'),(1003974,1003973,'Parabembras robinsoni','species'),(1003975,30908,'Paracallionymus','genus'),(1003976,1003975,'Paracallionymus costatus','species'),(1003977,8256,'Paralichthodinae','subfamily'),(1003978,1003977,'Paralichthodes','genus'),(1003979,1003978,'Paralichthodes algoensis','species'),(1003985,8112,'Parascorpididae','family'),(1003986,1003985,'Parascorpis','genus'),(1003987,1003986,'Parascorpis typus','species'),(1003989,75381,'Tripterodon','genus'),(1003990,1003989,'Tripterodon orbis','species'),(1003991,30759,'Tripterophycis','genus'),(1003992,1003991,'Tripterophycis gilchristi','species'),(1003993,376738,'Acentrogobius nebulosus','species'),(1003994,90407,'Icmadophila japonica','species'),(1003995,136277,'Lethariella togashii','species'),(1003996,51540,'Spraguea sp. Sdu-2008','species'),(1003997,29330,'Alicyclobacillus sp. \'Sueoka\'','species'),(1003998,33986,'Exiguobacterium sp. WH10-8-2','species'),(1003999,23550,'Coleonema album','species'),(1004000,123414,'Elaeodendron croceum','species'),(1004001,40685,'Salix appenina','species'),(1004002,40685,'Salix atrocinerea','species'),(1004005,35709,'Chusquea aff. fendleri A GF-2011','species'),(1004006,35709,'Chusquea aff. fendleri B GF-2011','species'),(1004007,35709,'Chusquea aff. purdieana GF-2011','species'),(1004008,35709,'Chusquea aff. serrulata GF-2011','species'),(1004011,1763,'Mycobacterium sp. JS330','species'),(1004012,489821,'Norovirus Hu/GII.4/Taipei-02A-5/09/TW','subspecies'),(1004013,102793,'Influenza A virus (A/quail/Guangxi/11/2002(H5N1))','no rank'),(1004014,102793,'Influenza A virus (A/quail/Guangxi/12/2002(H5N1))','no rank'),(1004015,102793,'Influenza A virus (A/quail/Guangxi/13/2002(H5N1))','no rank'),(1004016,489821,'Norovirus Hu/GII.4/Taipei-02A-36/09/TW','no rank'),(1004017,10053,'Microtus cf. arvalis BOLD:AAA5168','species'),(1004018,489821,'Norovirus Hu/GII.4/Taipei-02A-1/09/TW','no rank'),(1004019,283,'Comamonas sp. EB 172','species'),(1004020,31339,'Desmarestia sp. KU-d5481','species'),(1004021,336487,'Avipoxvirus India/07/2009','species'),(1004022,336487,'Avipoxvirus India/08/2009','species'),(1004023,132686,'Diophrys parappendiculata','species'),(1004024,7898,'unclassified Actinopterygii','no rank'),(1004025,1004024,'Actinopterygii sp. BOLD:AAA5277','species'),(1004026,722545,'Engraulidae sp. BOLD:AAG4825','species'),(1004027,327815,'Acanthistius sp. BOLD:AAF8832','species'),(1004028,179360,'Carangoides cf. ferdau BOLD:AAE7640','species'),(1004029,88678,'Diaphus cf. thiollierei BOLD:AAE2682','species'),(1004030,150297,'Glossogobius cf. callidus BOLD:AAF5649','species'),(1004031,189486,'Gorgasia sp. BOLD:AAL3354','species'),(1004032,119720,'Lethrinus sp. BOLD:AAC1547','species'),(1004033,327789,'Liopropoma cf. latifasciatum BOLD:AAF8892','species'),(1004034,342442,'Mulloidichthys sp. BOLD:AAC1910','species'),(1004035,349641,'Plectorhinchus sp. BOLD:AAE2793','species'),(1004036,72113,'Scorpaena sp. BOLD:AAE9848','species'),(1004037,7796,'Squalus sp. BOLD:AAA1550','species'),(1004039,1003910,'Apogonichthyoides cf. nigripinnis BOLD:AAB4081','species'),(1004040,150307,'Parioglossus','genus'),(1004041,1004040,'Parioglossus sp. BOLD:AAO4023','species'),(1004043,500583,'Caryotricha minuta','species'),(1004044,198614,'Eurystomatellidae','no rank'),(1004045,1004044,'Eurystomatella','genus'),(1004046,1004045,'Eurystomatella sinica','species'),(1004047,5935,'Euplotes sinicus','species'),(1004048,5935,'Euplotes parabalteatus','species'),(1004049,36446,'Spissistilus festinus reovirus','species'),(1004050,38144,'Bat GB virus JFD/Gabon/2005','species'),(1004051,54778,'Ceanothus americanus var. americanus','varietas'),(1004052,54778,'Ceanothus americanus var. intermedius','varietas'),(1004053,54778,'Ceanothus americanus var. pitcheri','varietas'),(1004054,22922,'Ceanothus arcuatus','species'),(1004055,22922,'Ceanothus bolensis','species'),(1004056,73674,'Ceanothus crassifolius var. crassifolius','varietas'),(1004057,73674,'Ceanothus crassifolius var. planus','varietas'),(1004059,54781,'Ceanothus fendleri var. fendleri','varietas'),(1004060,54781,'Ceanothus fendleri var. venosus','varietas'),(1004061,73654,'Ceanothus foliosus var. foliosus','varietas'),(1004062,73684,'Ceanothus impressus var. impressus','varietas'),(1004063,73684,'Ceanothus impressus var. nipomensis','varietas'),(1004064,54782,'Ceanothus integerrimus var. integerrimus','varietas'),(1004065,54782,'Ceanothus integerrimus var. macrothyrsus','varietas'),(1004066,22922,'Ceanothus microphyllus','species'),(1004067,22922,'Ceanothus ochraceus','species'),(1004068,73697,'Ceanothus oliganthus var. oliganthus','varietas'),(1004069,73697,'Ceanothus oliganthus var. orcuttii','varietas'),(1004070,22922,'Ceanothus otayensis','species'),(1004071,73702,'Ceanothus papillosus var. papillosus','varietas'),(1004072,22922,'Ceanothus pauciflorus','species'),(1004073,22922,'Ceanothus perplexans','species'),(1004074,73711,'Ceanothus spinosus var. palmeri','varietas'),(1004075,73711,'Ceanothus spinosus var. spinosus','varietas'),(1004076,48245,'Ceanothus thyrsiflorus var. griseus','varietas'),(1004077,48245,'Ceanothus thyrsiflorus var. thyrsiflorus','varietas'),(1004078,73712,'Ceanothus tomentosus var. olivaceus','varietas'),(1004079,73712,'Ceanothus tomentosus var. tomentosus','varietas'),(1004080,54785,'Ceanothus velutinus var. velutinus','varietas'),(1004082,22922,'Ceanothus vestitus','species'),(1004083,942937,'Spirulina innermongoliensis BZ-2011','no rank'),(1004084,114728,'Influenza A virus (A/swine/South Dakota/5/2011(H1N2))','no rank'),(1004085,114728,'Influenza A virus (A/swine/South Dakota/6/2011(H1N2))','no rank'),(1004086,114727,'Influenza A virus (A/swine/South Dakota/7/2011(H1N1))','no rank'),(1004087,114727,'Influenza A virus (A/New York/3750/2009(H1N1))','no rank'),(1004088,379,'Rhizobium sp. CCNWSX0878','species'),(1004089,379,'Rhizobium sp. CCNWSX0879','species'),(1004090,379,'Rhizobium sp. CCNWSX0884','species'),(1004091,379,'Rhizobium sp. CCNWSX0887','species'),(1004092,379,'Rhizobium sp. CCNWSX0906','species'),(1004093,379,'Rhizobium sp. CCNWSX0914','species'),(1004094,48479,'bacterium enrichment culture DGGE gel band A1','species'),(1004095,48479,'bacterium enrichment culture DGGE gel band A11','species'),(1004096,48479,'bacterium enrichment culture DGGE gel band A12','species'),(1004097,48479,'bacterium enrichment culture DGGE gel band A14','species'),(1004098,48479,'bacterium enrichment culture DGGE gel band A15','species'),(1004099,48479,'bacterium enrichment culture DGGE gel band A16','species'),(1004100,48479,'bacterium enrichment culture DGGE gel band A17','species'),(1004101,48479,'bacterium enrichment culture DGGE gel band A18','species'),(1004102,48479,'bacterium enrichment culture DGGE gel band A19','species'),(1004103,48479,'bacterium enrichment culture DGGE gel band A2','species'),(1004104,48479,'bacterium enrichment culture DGGE gel band A20','species'),(1004105,48479,'bacterium enrichment culture DGGE gel band A3','species'),(1004106,48479,'bacterium enrichment culture DGGE gel band A4','species'),(1004107,48479,'bacterium enrichment culture DGGE gel band A6','species'),(1004108,48479,'bacterium enrichment culture DGGE gel band A7','species'),(1004109,48479,'bacterium enrichment culture DGGE gel band A8','species'),(1004110,48479,'bacterium enrichment culture DGGE gel band A9','species'),(1004111,48479,'bacterium enrichment culture DGGE gel band B1','species'),(1004112,48479,'bacterium enrichment culture DGGE gel band B10','species'),(1004113,48479,'bacterium enrichment culture DGGE gel band B11','species'),(1004114,48479,'bacterium enrichment culture DGGE gel band B12','species'),(1004115,48479,'bacterium enrichment culture DGGE gel band B13','species'),(1004116,48479,'bacterium enrichment culture DGGE gel band B14','species'),(1004117,48479,'bacterium enrichment culture DGGE gel band B15','species'),(1004118,48479,'bacterium enrichment culture DGGE gel band B16','species'),(1004119,48479,'bacterium enrichment culture DGGE gel band B18','species'),(1004120,48479,'bacterium enrichment culture DGGE gel band B19','species'),(1004121,48479,'bacterium enrichment culture DGGE gel band B2','species'),(1004122,48479,'bacterium enrichment culture DGGE gel band B20','species'),(1004123,48479,'bacterium enrichment culture DGGE gel band B3','species'),(1004124,48479,'bacterium enrichment culture DGGE gel band B4','species'),(1004125,48479,'bacterium enrichment culture DGGE gel band B5','species'),(1004126,48479,'bacterium enrichment culture DGGE gel band B6','species'),(1004127,48479,'bacterium enrichment culture DGGE gel band B7','species'),(1004128,48479,'bacterium enrichment culture DGGE gel band B8','species'),(1004129,48479,'bacterium enrichment culture DGGE gel band B9','species'),(1004130,48479,'bacterium enrichment culture DGGE gel band C1','species'),(1004131,48479,'bacterium enrichment culture DGGE gel band C10','species'),(1004132,48479,'bacterium enrichment culture DGGE gel band C11','species'),(1004133,48479,'bacterium enrichment culture DGGE gel band C12','species'),(1004134,48479,'bacterium enrichment culture DGGE gel band C13','species'),(1004135,48479,'bacterium enrichment culture DGGE gel band C14','species'),(1004136,48479,'bacterium enrichment culture DGGE gel band C15','species'),(1004137,48479,'bacterium enrichment culture DGGE gel band C16','species'),(1004138,48479,'bacterium enrichment culture DGGE gel band C17','species'),(1004139,48479,'bacterium enrichment culture DGGE gel band C18','species'),(1004140,48479,'bacterium enrichment culture DGGE gel band C19','species'),(1004141,48479,'bacterium enrichment culture DGGE gel band C20','species'),(1004142,48479,'bacterium enrichment culture DGGE gel band C3','species'),(1004143,48479,'bacterium enrichment culture DGGE gel band C4','species'),(1004144,48479,'bacterium enrichment culture DGGE gel band C6','species'),(1004145,48479,'bacterium enrichment culture DGGE gel band C7','species'),(1004146,48479,'bacterium enrichment culture DGGE gel band C8','species'),(1004147,48479,'bacterium enrichment culture DGGE gel band C9','species'),(1004148,31454,'Grateloupia sp. SML-2011','species'),(1004149,393060,'Mesoflavibacter zeaxanthinifaciens S86','no rank'),(1004150,574560,'Photorhabdus temperata subsp. khanii','subspecies'),(1004151,1004150,'Photorhabdus temperata subsp. khanii NC19','no rank'),(1004152,2128,'Mycoplasma flocculare ATCC 27716','no rank'),(1004153,562,'Escherichia coli AA86','no rank'),(1004156,380240,'Candidatus Brocadia caroliniensis','species'),(1004157,567999,'Pseudophylus sp. KM-2011','species'),(1004159,574560,'Photorhabdus temperata subsp. tasmaniensis','subspecies'),(1004160,861196,'Avian nephritis virus Sichuan62/2009','no rank'),(1004161,861196,'Avian nephritis virus Sichuan75/2009','no rank'),(1004162,861196,'Avian nephritis virus Sichuan80/2009','no rank'),(1004163,861196,'Avian nephritis virus Sichuan87/2009','no rank'),(1004164,861196,'Avian nephritis virus Sichuan98/2009','no rank'),(1004165,29488,'Photorhabdus luminescens subsp. caribbeanensis','subspecies'),(1004166,29488,'Photorhabdus luminescens subsp. hainanensis','subspecies'),(1004167,342854,'Fideliopsis hessei','species'),(1004168,549120,'Haetosmia brachyura','species'),(1004169,253705,'Lithurgus scabrosus','species'),(1004170,156280,'Anthidium illustre','species'),(1004171,354156,'Dianthidium arizonicum','species'),(1004172,889158,'Dioxys moesta','species'),(1004173,253595,'Fidelia braunsiana','species'),(1004174,253595,'Fidelia friesei','species'),(1004175,253595,'Fidelia kobrowi','species'),(1004176,253595,'Fidelia pallidula','species'),(1004177,253595,'Fidelia paradoxa','species'),(1004178,253595,'Fidelia ulrikei','species'),(1004179,253595,'Fidelia villosa','species'),(1004180,253705,'Lithurgus pullatus','species'),(1004181,253705,'Lithurgus rubricatus','species'),(1004182,253705,'Lithurgus tibialis','species'),(1004183,132116,'Megachile aethiops','species'),(1004184,132116,'Megachile bombiformis','species'),(1004185,132116,'Megachile fabricator','species'),(1004186,132116,'Megachile fimbriata','species'),(1004187,132116,'Megachile mandibularis','species'),(1004188,132116,'Megachile maritima','species'),(1004189,132116,'Megachile maxillosa','species'),(1004190,132116,'Megachile melanopyga','species'),(1004191,132116,'Megachile microsoma','species'),(1004192,132116,'Megachile nevadensis','species'),(1004193,132116,'Megachile parallela','species'),(1004194,132116,'Megachile patellimana','species'),(1004195,132116,'Megachile remeata','species'),(1004196,132116,'Megachile sculpturalis','species'),(1004197,132116,'Megachile sidalceae','species'),(1004198,132116,'Megachile spinotulata','species'),(1004199,132116,'Megachile texana','species'),(1004200,132116,'Megachile zapoteca','species'),(1004201,342858,'Neofidelia longirostris','species'),(1004202,342858,'Neofidelia profuga','species'),(1004203,549038,'Othinosmia securicornis','species'),(1004204,549130,'Pararhophites orobinus','species'),(1004205,549141,'Trachusa pubescens','species'),(1004207,549036,'Noteriades sp. CJP-2011','species'),(1004208,156337,'Anthodioctes','genus'),(1004209,1004208,'Anthodioctes mapirensis','species'),(1004210,156337,'Eoanthidium','genus'),(1004211,1004210,'Eoanthidium turnericum','species'),(1004212,156337,'Pachyanthidium','genus'),(1004213,1004212,'Pachyanthidium benguelense','species'),(1004214,156337,'Afranthidium','genus'),(1004215,1004214,'Afranthidium karooense','species'),(1004216,156337,'Aspidosmia','genus'),(1004217,1004216,'Aspidosmia arnoldi','species'),(1004218,1004216,'Aspidosmia volkmanni','species'),(1004219,156337,'Bathanthidium','genus'),(1004220,1004219,'Bathanthidium binghami','species'),(1004221,156337,'Benanthis','genus'),(1004222,1004221,'Benanthis madagascariensis','species'),(1004223,156337,'Duckeanthidium','genus'),(1004224,1004223,'Duckeanthidium thielei','species'),(1004225,156337,'Epanthidium','genus'),(1004226,1004225,'Epanthidium bicoloratum','species'),(1004227,156337,'Hypanthidioides','genus'),(1004228,1004227,'Hypanthidioides marginata','species'),(1004229,156337,'Hypanthidium','genus'),(1004230,1004229,'Hypanthidium obscurius','species'),(1004231,156337,'Icteranthidium','genus'),(1004232,1004231,'Icteranthidium ferrugineum','species'),(1004233,156337,'Notanthidium','genus'),(1004234,1004233,'Notanthidium steloides','species'),(1004235,549146,'Paradioxys','genus'),(1004236,1004235,'Paradioxys pannonica','species'),(1004237,156337,'Pseudoanthidium','genus'),(1004238,1004237,'Pseudoanthidium scapulare','species'),(1004239,156331,'Radoszkowskiana','genus'),(1004240,1004239,'Radoszkowskiana rufiventris','species'),(1004241,156337,'Rhodanthidium','genus'),(1004242,1004241,'Rhodanthidium septemdentatum','species'),(1004243,156337,'Serapista','genus'),(1004244,1004243,'Serapista rufipes','species'),(1004245,132116,'Megachile (Aethomegachile) sp. CJP-2011','species'),(1004246,132116,'Megachile (Austrochile) sp. CJP-2011','species'),(1004247,132116,'Megachile (Chelostomoda) sp. CJP-2011','species'),(1004248,132116,'Megachile (Chrysosarus) sp. CJP-2011','species'),(1004249,132116,'Megachile (Hackeriapis) sp. CJP-2011','species'),(1004250,132116,'Megachile (Largella) sp. CJP-2011','species'),(1004251,132116,'Megachile (Rhodomegachile) sp. CJP-2011','species'),(1004252,5506,'Fusarium sp. NF171967','species'),(1004253,604195,'Cyberlindnera mrakii','species'),(1004254,604195,'Cyberlindnera subsufficiens','species'),(1004255,13749,'Vaccinium yakushimense','species'),(1004256,13749,'Vaccinium boninense','species'),(1004257,180768,'Vaccinium smallii var. glabrum','varietas'),(1004258,13749,'Vaccinium sieboldii','species'),(1004259,13749,'Vaccinium wrightii','species'),(1004260,1016,'Capnocytophaga sp. KC07084','species'),(1004261,182709,'Oceanobacillus indicireducens','species'),(1004262,59352,'Platanthera minor','species'),(1004263,546800,'Influenza A virus (A/herring gull/Mongolia/454/2008(H13N8))','no rank'),(1004265,1386,'Bacillus sp. MRA1','species'),(1004266,953,'Wolbachia endosymbiont of Monolepta hieroglyphica','species'),(1004267,157124,'Pinguiochrysidales','order'),(1004268,1004267,'Pinguiochrysidaceae','family'),(1004269,68287,'Mesorhizobium sp. CCBAU 831015','species'),(1004270,68287,'Mesorhizobium sp. CCBAU 83908','species'),(1004271,68287,'Mesorhizobium sp. CCBAU 83915','species'),(1004272,68287,'Mesorhizobium sp. CCBAU 83919','species'),(1004273,68287,'Mesorhizobium sp. CCBAU 83923','species'),(1004274,68287,'Mesorhizobium sp. CCBAU 83935','species'),(1004275,68287,'Mesorhizobium sp. CCBAU 83939','species'),(1004276,68287,'Mesorhizobium sp. CCBAU 83943','species'),(1004277,68287,'Mesorhizobium sp. CCBAU 83948','species'),(1004278,68287,'Mesorhizobium sp. CCBAU 83953','species'),(1004279,68287,'Mesorhizobium sp. CCBAU 83963','species'),(1004280,68287,'Mesorhizobium sp. CCBAU 83979','species'),(1004281,68287,'Mesorhizobium sp. CCBAU 83980','species'),(1004282,68287,'Mesorhizobium sp. CCBAU 83994','species'),(1004283,68287,'Mesorhizobium sp. CCBAU 83978','species'),(1004284,68287,'Mesorhizobium sp. CCBAU 831019','species'),(1004285,68287,'Mesorhizobium sp. CCBAU 83903','species'),(1004286,68287,'Mesorhizobium sp. CCBAU 83905','species'),(1004287,68287,'Mesorhizobium sp. CCBAU 83910','species'),(1004288,68287,'Mesorhizobium sp. CCBAU 83914','species'),(1004289,68287,'Mesorhizobium sp. CCBAU 83924','species'),(1004290,68287,'Mesorhizobium sp. CCBAU 83983','species'),(1004291,68287,'Mesorhizobium sp. CCBAU 831011','species'),(1004292,68287,'Mesorhizobium sp. CCBAU 831012','species'),(1004293,68287,'Mesorhizobium sp. CCBAU 831013','species'),(1004294,68287,'Mesorhizobium sp. CCBAU 83951','species'),(1004295,102115,'Stanieria sp. PCC 7304','species'),(1004296,102115,'Stanieria sp. UE7A','species'),(1004297,102115,'Stanieria sp. UE7D','species'),(1004298,121871,'Haloterrigena sp. tarium 17-2','species'),(1004299,121871,'Haloterrigena sp. tarium 161-1','species'),(1004300,563835,'Hydrotalea','genus'),(1004301,563835,'Flavihumibacter','genus'),(1004302,563835,'Parasegetibacter','genus'),(1004303,563835,'Ferruginibacter','genus'),(1004304,1004300,'Hydrotalea sp. AF-51','species'),(1004305,1121,'Aphanothece stagnina','species'),(1004306,1004305,'Aphanothece stagnina H5','no rank'),(1004307,1177,'Nostoc sp. R5','species'),(1004308,1177,'Nostoc sp. R6','species'),(1004309,1177,'Nostoc sp. S5','species'),(1004310,1177,'Nostoc sp. S6','species'),(1004311,232425,'Rhachotropis rossi','species'),(1004313,662,'Vibrio sp. CAIM 1012','species'),(1004314,662,'Vibrio sp. CAIM 1039','species'),(1004315,662,'Vibrio sp. CAIM 1067','species'),(1004316,662,'Vibrio sp. CAIM 1076','species'),(1004317,662,'Vibrio sp. CAIM 1180','species'),(1004318,662,'Vibrio sp. CAIM 1225','species'),(1004319,662,'Vibrio sp. CAIM 1255','species'),(1004320,662,'Vibrio sp. CAIM 1299','species'),(1004321,662,'Vibrio sp. CAIM 1310','species'),(1004322,662,'Vibrio sp. CAIM 1437','species'),(1004323,662,'Vibrio sp. CAIM 1440','species'),(1004324,662,'Vibrio sp. CAIM 1443','species'),(1004325,662,'Vibrio sp. CAIM 1525','species'),(1004326,662,'Vibrio sp. CAIM 1540','species'),(1004327,662,'Vibrio sp. CAIM 1559','species'),(1004328,662,'Vibrio sp. CAIM 190','species'),(1004329,662,'Vibrio sp. CAIM 363','species'),(1004330,662,'Vibrio sp. CAIM 367','species'),(1004331,662,'Vibrio sp. CAIM 720','species'),(1004332,662,'Vibrio sp. CAIM 723','species'),(1004333,662,'Vibrio sp. CAIM 954','species'),(1004334,662,'Vibrio sp. CAIM 955','species'),(1004336,1663,'Arthrobacter sp. ARB1','species'),(1004337,1663,'Arthrobacter sp. ARB4','species'),(1004338,1663,'Arthrobacter sp. ERB6','species'),(1004339,1663,'Arthrobacter sp. HRT5','species'),(1004340,1663,'Arthrobacter sp. IRB1','species'),(1004341,1663,'Arthrobacter sp. IRB22','species'),(1004342,1663,'Arthrobacter sp. IRB4','species'),(1004343,1663,'Arthrobacter sp. IRT19','species'),(1004344,1663,'Arthrobacter sp. IRT3','species'),(1004345,75,'Caulobacter sp. HRB19','species'),(1004346,75654,'Duganella sp. IRT17','species'),(1004347,120831,'Dyadobacter sp. IRT25','species'),(1004348,237,'Flavobacterium sp. FRT5','species'),(1004349,57493,'Kocuria sp. IRT24','species'),(1004350,423349,'Mucilaginibacter sp. HRB31','species'),(1004351,44249,'Paenibacillus sp. ARB15','species'),(1004352,44249,'Paenibacillus sp. ARB7','species'),(1004353,44249,'Paenibacillus sp. FRB10','species'),(1004354,84567,'Pedobacter sp. HRB3','species'),(1004355,84567,'Pedobacter sp. HRT7','species'),(1004356,286,'Pseudomonas sp. BRB6','species'),(1004357,286,'Pseudomonas sp. BRB7','species'),(1004358,286,'Pseudomonas sp. BRT2','species'),(1004359,286,'Pseudomonas sp. DRT10','species'),(1004360,286,'Pseudomonas sp. DRT30','species'),(1004361,286,'Pseudomonas sp. FRT4','species'),(1004362,379,'Rhizobium sp. HRT8','species'),(1004363,1569,'Sporosarcina sp. DRB15','species'),(1004364,1569,'Sporosarcina sp. DRB17','species'),(1004365,1569,'Sporosarcina sp. DRB18','species'),(1004366,1569,'Sporosarcina sp. DRB20','species'),(1004367,1569,'Sporosarcina sp. GRT2','species'),(1004368,34072,'Variovorax sp. HRT16','species'),(1004369,338,'Xanthomonas sp. BRT8','species'),(1004370,119059,'Oxalobacteraceae bacterium HRT30','species'),(1004371,33807,'alpha proteobacterium HRT34','species'),(1004372,33809,'beta proteobacterium DRB14','species'),(1004373,49928,'bacterium ART4','species'),(1004374,49928,'glacial ice bacterium DRT20','species'),(1004375,41891,'Coccomyxa sp. R10','species'),(1004376,41891,'Coccomyxa sp. R2','species'),(1004377,41891,'Coccomyxa sp. S10','species'),(1004378,41891,'Coccomyxa sp. S2','species'),(1004379,91202,'Desmodesmus sp. R3','species'),(1004380,91202,'Desmodesmus sp. R7','species'),(1004381,91202,'Desmodesmus sp. R8','species'),(1004382,91202,'Desmodesmus sp. S3','species'),(1004383,91202,'Desmodesmus sp. S7','species'),(1004384,91202,'Desmodesmus sp. S8','species'),(1004385,76312,'Caulerpa corynephora','species'),(1004386,76312,'Caulerpa simpliciuscula','species'),(1004387,76312,'Caulerpa remotifolia','species'),(1004388,76312,'Caulerpa obscura','species'),(1004389,76312,'Caulerpa hedleyi','species'),(1004390,76312,'Caulerpa antoensis','species'),(1004391,76312,'Caulerpa cliftonii','species'),(1004392,240068,'Hebanthe eriantha','species'),(1004393,76317,'Caulerpa racemosa cf. var. macra SD-2011','varietas'),(1004394,29189,'Ammonia falsobeccarii','species'),(1004395,462860,'Platorchestia paludosus','species'),(1004396,364907,'Ortholinea orientalis','species'),(1004397,92169,'Parorchestia','genus'),(1004398,1004397,'Parorchestia sp. BKKC-2011','species'),(1004399,584654,'Anteholosticha sp. LLQ2007111302','species'),(1004400,944168,'Blastocystis sp. DM1','no rank'),(1004401,944168,'Blastocystis sp. DM10','no rank'),(1004402,944160,'Blastocystis sp. DM11','no rank'),(1004403,944170,'Blastocystis sp. DM12','no rank'),(1004404,944168,'Blastocystis sp. DM13','no rank'),(1004405,1004430,'Blastocystis sp. DM14','no rank'),(1004406,1004430,'Blastocystis sp. DM15','no rank'),(1004407,944168,'Blastocystis sp. DM16','no rank'),(1004408,944168,'Blastocystis sp. DM17','no rank'),(1004409,944170,'Blastocystis sp. DM18','no rank'),(1004410,944168,'Blastocystis sp. DM19','no rank'),(1004411,944160,'Blastocystis sp. DM2','no rank'),(1004412,1004430,'Blastocystis sp. DM20','no rank'),(1004413,944170,'Blastocystis sp. DM21','no rank'),(1004414,944170,'Blastocystis sp. DM22','no rank'),(1004415,944170,'Blastocystis sp. DM23','no rank'),(1004416,944160,'Blastocystis sp. DM24','no rank'),(1004417,1004430,'Blastocystis sp. DM25','no rank'),(1004418,944168,'Blastocystis sp. DM26','no rank'),(1004419,944168,'Blastocystis sp. DM27','no rank'),(1004420,944168,'Blastocystis sp. DM28','no rank'),(1004421,944160,'Blastocystis sp. DM29','no rank'),(1004422,944168,'Blastocystis sp. DM3','no rank'),(1004423,944168,'Blastocystis sp. DM30','no rank'),(1004424,944036,'Blastocystis sp. DM4','no rank'),(1004425,944160,'Blastocystis sp. DM5','no rank'),(1004426,944170,'Blastocystis sp. DM6','no rank'),(1004427,944168,'Blastocystis sp. DM7','no rank'),(1004428,944036,'Blastocystis sp. DM8','no rank'),(1004429,944168,'Blastocystis sp. DM9','no rank'),(1004430,944171,'Blastocystis sp. mixed subtypes','species'),(1004431,37840,'Pestalotiopsis sp. MLS-7','species'),(1004433,490054,'Adelphobates','genus'),(1004434,490054,'Minyobates','genus'),(1004435,490054,'Oophaga','genus'),(1004436,490054,'Ranitomeya','genus'),(1004451,117544,'Cytospora sp. VL189','species'),(1004452,117544,'Cytospora sp. VL218','species'),(1004453,5583,'Exophiala sp. VL279','species'),(1004454,29880,'Gelasinospora sp. VL222','species'),(1004455,47830,'Lachnellula sp.VL403','species'),(1004456,101853,'Pezicula sp. VL210','species'),(1004457,5307,'Phlebia sp. VL297','species'),(1004458,5587,'Rhinocladiella sp. VL270','species'),(1004459,5587,'Rhinocladiella sp. VL271','species'),(1004460,77043,'Rosellinia sp. VL201','species'),(1004461,119947,'Ulocladium sp. VL204','species'),(1004462,217277,'Agaricomycetes sp. VL164','species'),(1004463,217277,'Agaricomycetes sp. VL291B','species'),(1004464,150498,'Sordariomycetes sp. VL153','species'),(1004465,246490,'Xylariaceae sp. VL208','species'),(1004468,37991,'Xylaria coprinicola','species'),(1004470,490054,'Excidobates','genus'),(1004471,41955,'Amanita afrospinosa','species'),(1004472,41955,'Amanita amanitoides','species'),(1004473,41955,'Amanita atkinsoniana','species'),(1004474,41955,'Amanita berkeleyi','species'),(1004475,41955,'Amanita friabilis','species'),(1004476,41955,'Amanita chlorinosma','species'),(1004477,41955,'Amanita cinereoconia','species'),(1004478,41955,'Amanita clelandii','species'),(1004479,41955,'Amanita codinae','species'),(1004480,41955,'Amanita conicobulbosa','species'),(1004481,41955,'Amanita crenulata','species'),(1004482,41955,'Amanita daucipes','species'),(1004483,41955,'Amanita effusa','species'),(1004484,41955,'Amanita egregia','species'),(1004485,41955,'Amanita farinacea','species'),(1004486,41955,'Amanita flavorubens','species'),(1004487,1003179,'Candidatus Halobeggiatoa sp. HMW-S2829','species'),(1004488,1003179,'Candidatus Halobeggiatoa sp. HMW-S2548','species'),(1004489,1003179,'Candidatus Halobeggiatoa sp. HMW-S1880','species'),(1004490,1003179,'Candidatus Halobeggiatoa sp. HMW-S1778','species'),(1004491,1003179,'Candidatus Halobeggiatoa sp. HMW-S2301','species'),(1004492,1003179,'Candidatus Halobeggiatoa sp. HMW-R907','species'),(1004493,1003179,'Candidatus Halobeggiatoa sp. HMW-W520','species'),(1004494,1003179,'Candidatus Halobeggiatoa sp. HMW-S2528','species'),(1004495,1003179,'Candidatus Halobeggiatoa sp. HMW-W562','species'),(1004496,1003179,'Candidatus Halobeggiatoa sp. HMW-W572','species'),(1004497,135617,'Candidatus Thiopilula','genus'),(1004498,1004497,'Candidatus Thiopilula aggregata','species'),(1004499,41955,'Amanita goossensiae','species'),(1004500,41955,'Amanita gracilior','species'),(1004501,41955,'Amanita grallipes','species'),(1004502,41955,'Amanita hesleri','species'),(1004503,41955,'Amanita luteofusca','species'),(1004504,41955,'Amanita luteolovelata','species'),(1004505,41955,'Amanita multisquamosa','species'),(1004506,41955,'Amanita murinoflammeum','species'),(1004507,41955,'Amanita muscaria var. flavivolvata','species'),(1004508,41955,'Amanita mutabilis','species'),(1004509,41955,'Amanita onusta','species'),(1004510,41955,'Amanita pelioma','species'),(1004511,41955,'Amanita polypyramis','species'),(1004512,41955,'Amanita populiphila','species'),(1004513,41955,'Amanita praelongispora','species'),(1004514,41955,'Amanita proxima','species'),(1004515,41955,'Amanita pudica','species'),(1004516,41955,'Amanita pulverulenta','species'),(1004517,41955,'Amanita ristichii','species'),(1004518,41955,'Amanita rubescens var. congolensis','species'),(1004519,41955,'Amanita singeri','species'),(1004520,41955,'Amanita smithiana','species'),(1004521,41955,'Amanita subalbida','species'),(1004522,41955,'Amanita subcaligata','species'),(1004523,41955,'Amanita sublutea','species'),(1004524,41955,'Amanita subsolitaria','species'),(1004525,41955,'Amanita vittadinii','species'),(1004526,41955,'Amanita wellsii','species'),(1004527,41955,'Amanita westii','species'),(1004528,41955,'Amanita zambiana','species'),(1004529,3087,'Scenedesmus sp. Qing3-2-2','species'),(1004530,1386,'Bacillus sp. 0310ARD8H_11','species'),(1004531,1883,'Streptomyces sp. 0310ARD15N_6','species'),(1004532,620,'Shigella sp. 0310ARD15N_4','species'),(1004533,265,'Paracoccus sp. 0410ARD7G_4','species'),(1004534,1386,'Bacillus sp. 0410ARD8H_7','species'),(1004535,1372,'Planococcus sp. 0410ARD15N_2','species'),(1004536,469,'Acinetobacter sp. IARI-CS-15','species'),(1004537,469,'Acinetobacter sp. IARI-CS-17','species'),(1004538,469,'Acinetobacter sp. M8','species'),(1004539,33877,'Agromyces sp. IARI-CS-28','species'),(1004540,33877,'Agromyces sp. IARI-CS-30','species'),(1004541,111142,'Alishewanella sp. IARI-L-23','species'),(1004542,1663,'Arthrobacter sp. IARI-L-120','species'),(1004543,1663,'Arthrobacter sp. IARI-L-29','species'),(1004544,1663,'Arthrobacter sp. IARI-L-72','species'),(1004545,1386,'Bacillus sp. IARI-CW-43','species'),(1004546,33986,'Exiguobacterium sp. IARI-CS-68','species'),(1004547,400634,'Lysinibacillus sp. IARI-L-65','species'),(1004548,33882,'Microbacterium sp. IARI-CW-18','species'),(1004549,44249,'Paenibacillus sp. IARI-L-122','species'),(1004550,44249,'Paenibacillus sp. IARI-L-25','species'),(1004551,44249,'Paenibacillus sp. IARI-L-37','species'),(1004552,286,'Pseudomonas sp. IARI-L-71','species'),(1004553,1279,'Staphylococcus sp. IARI-CS-2','species'),(1004554,40323,'Stenotrophomonas sp. IARI-CW-51','species'),(1004555,41275,'Brevundimonas sp. Shira 15-11-1','species'),(1004556,265,'Paracoccus sp. Shira 15-11-01','species'),(1004557,286,'Pseudomonas sp. Shira 15-11-4','species'),(1004558,67575,'Rheinheimera sp. Shira 15-11-03','species'),(1004559,29278,'Cloning vector pCtrlki-kanMX6','species'),(1004560,29278,'Cloning vector pCtFEM3ki-kanMX6','species'),(1004561,29278,'Cloning vector pCtFLATAki-kanMX6','species'),(1004562,29278,'Targeting vector pCtFEM3ki-spac323.08-kanMX6T','species'),(1004563,29278,'Targeting vector pCtFLATAki-Pspac323.08-SalI-spac323.08(+)-kanMX6T','species'),(1004564,29278,'Schizosacchromyces pombe expression vector pFOX1-CHATA','species'),(1004565,29278,'Schizosacchromyces pombe expression vector pFOX1-rpl701-HATA','species'),(1004566,29278,'Schizosacchromyces pombe expression vector pFOX1-rpl702-HATA','species'),(1004567,29278,'Schizosacchromyces pombe expression vector pFOX1-rpl703-HATA','species'),(1004568,29278,'Schizosacchromyces pombe expression vector pFOX1-spcc16c4.05-HATA','species'),(1004569,29278,'Schizosacchromyces pombe expression vector pFOX1-spcc16c4.19-HATA','species'),(1004570,1678,'Bifidobacterium sp. CWCAST32','species'),(1004571,1678,'Bifidobacterium sp. CWCAST40','species'),(1004572,1678,'Bifidobacterium sp. CWSAB40','species'),(1004573,1678,'Bifidobacterium sp. CWSAB6','species'),(1004574,1678,'Bifidobacterium sp. HMLN1','species'),(1004575,1678,'Bifidobacterium sp. HMLN12','species'),(1004576,1678,'Bifidobacterium sp. HMLN13','species'),(1004577,1678,'Bifidobacterium sp. HMLN14','species'),(1004578,1678,'Bifidobacterium sp. HMLN5','species'),(1004579,1678,'Bifidobacterium sp. HMLN8','species'),(1004580,1678,'Bifidobacterium sp. HMSH1','species'),(1004581,1678,'Bifidobacterium sp. HMSH2','species'),(1004582,1678,'Bifidobacterium sp. HMSH5','species'),(1004583,1678,'Bifidobacterium sp. PG10','species'),(1004584,1678,'Bifidobacterium sp. PG12A','species'),(1004585,1678,'Bifidobacterium sp. PG12B','species'),(1004586,1678,'Bifidobacterium sp. PG13','species'),(1004587,1678,'Bifidobacterium sp. PG15','species'),(1004588,1678,'Bifidobacterium sp. PG18','species'),(1004589,1678,'Bifidobacterium sp. PG2','species'),(1004590,1678,'Bifidobacterium sp. PG9','species'),(1004591,114727,'Influenza A virus (A/Illinois/NHRC0001/2011(H1N1))','no rank'),(1004592,114727,'Influenza A virus (A/California/NHRC0001/2011(H1N1))','no rank'),(1004593,114727,'Influenza A virus (A/South Carolina/NHRC0001/2011(H1N1))','no rank'),(1004594,114727,'Influenza A virus (A/South Carolina/NHRC0002/2011(H1N1))','no rank'),(1004595,114727,'Influenza A virus (A/Missouri/NHRC0001/2011(H1N1))','no rank'),(1004596,114727,'Influenza A virus (A/Georgia/NHRC0001/2011(H1N1))','no rank'),(1004597,119210,'Influenza A virus (A/Georgia/NHRC0001/1999(H3N2))','no rank'),(1004598,119210,'Influenza A virus (A/Illinois/NHRC0001/1999(H3N2))','no rank'),(1004599,119210,'Influenza A virus (A/South Carolina/NHRC0001/1999(H3N2))','no rank'),(1004600,119210,'Influenza A virus (A/Missouri/NHRC0001/2000(H3N2))','no rank'),(1004601,119210,'Influenza A virus (A/Illinois/NHRC0001/2002(H3N2))','no rank'),(1004602,119210,'Influenza A virus (A/South Carolina/NHRC0001/2003(H3N2))','no rank'),(1004603,119210,'Influenza A virus (A/Illinois/NHRC0001/2003(H3N2))','no rank'),(1004604,119210,'Influenza A virus (A/Missouri/NHRC0001/2003(H3N2))','no rank'),(1004605,119210,'Influenza A virus (A/California/NHRC0001/2003(H3N2))','no rank'),(1004606,119210,'Influenza A virus (A/South Carolina/NHRC0002/2003(H3N2))','no rank'),(1004607,119210,'Influenza A virus (A/Texas/NHRC0001/2003(H3N2))','no rank'),(1004608,119210,'Influenza A virus (A/New Jersey/NHRC0001/2003(H3N2))','no rank'),(1004609,119210,'Influenza A virus (A/Georgia/NHRC0001/2003(H3N2))','no rank'),(1004610,119210,'Influenza A virus (A/Georgia/NHRC0001/2004(H3N2))','no rank'),(1004611,119210,'Influenza A virus (A/Missouri/NHRC0001/2005(H3N2))','no rank'),(1004612,119210,'Influenza A virus (A/South Carolina/NHRC0001/2005(H3N2))','no rank'),(1004613,119210,'Influenza A virus (A/South Carolina/NHRC0002/2005(H3N2))','no rank'),(1004614,119210,'Influenza A virus (A/Illinois/NHRC0001/2005(H3N2))','no rank'),(1004615,119210,'Influenza A virus (A/California/NHRC0001/2005(H3N2))','no rank'),(1004616,119210,'Influenza A virus (A/Texas/NHRC0002/2005(H3N2))','no rank'),(1004617,119210,'Influenza A virus (A/Illinois/NHRC0002/2005(H3N2))','no rank'),(1004618,119210,'Influenza A virus (A/Texas/NHRC0001/2006(H3N2))','no rank'),(1004619,119210,'Influenza A virus (A/Illinois/NHRC0001/2006(H3N2))','no rank'),(1004620,119210,'Influenza A virus (A/California/NHRC0001/2006(H3N2))','no rank'),(1004621,119210,'Influenza A virus (A/South Carolina/NHRC0001/2006(H3N2))','no rank'),(1004622,119210,'Influenza A virus (A/Texas/NHRC0002/2006(H3N2))','no rank'),(1004623,119210,'Influenza A virus (A/Missouri/NHRC0001/2006(H3N2))','no rank'),(1004624,119210,'Influenza A virus (A/Illinois/NHRC0002/2006(H3N2))','no rank'),(1004625,119210,'Influenza A virus (A/Missouri/NHRC0001/2002(H3N2))','no rank'),(1004626,119210,'Influenza A virus (A/Texas/NHRC0001/2002(H3N2))','no rank'),(1004627,119210,'Influenza A virus (A/Georgia/NHRC0001/2002(H3N2))','no rank'),(1004628,119210,'Influenza A virus (A/Missouri/NHRC0002/2004(H3N2))','no rank'),(1004629,119210,'Influenza A virus (A/Illinois/NHRC0001/2004(H3N2))','no rank'),(1004630,119210,'Influenza A virus (A/Georgia/NHRC0001/2005(H3N2))','no rank'),(1004631,119210,'Influenza A virus (A/New Jersey/NHRC0001/2005(H3N2))','no rank'),(1004632,119210,'Influenza A virus (A/Texas/NHRC0001/2005(H3N2))','no rank'),(1004633,119210,'Influenza A virus (A/Georgia/NHRC0001/2006(H3N2))','no rank'),(1004634,119210,'Influenza A virus (A/Singapore/NHRC0001/2003(H3N2))','no rank'),(1004635,119210,'Influenza A virus (A/Singapore/NHRC0005/2003(H3N2))','no rank'),(1004636,119210,'Influenza A virus (A/Singapore/NHRC0011/2003(H3N2))','no rank'),(1004637,119210,'Influenza A virus (A/California/NHRC0003/2003(H3N2))','no rank'),(1004638,119210,'Influenza A virus (A/Australia/NHRC0001/2003(H3N2))','no rank'),(1004639,119210,'Influenza A virus (A/Australia/NHRC0004/2003(H3N2))','no rank'),(1004640,119210,'Influenza A virus (A/Australia/NHRC0007/2003(H3N2))','no rank'),(1004641,119210,'Influenza A virus (A/Australia/NHRC0010/2003(H3N2))','no rank'),(1004642,119210,'Influenza A virus (A/California/NHRC0004/2003(H3N2))','no rank'),(1004643,119210,'Influenza A virus (A/California/NHRC0002/2003(H3N2))','no rank'),(1004644,119210,'Influenza A virus (A/Singapore/NHRC0012/2003(H3N2))','no rank'),(1004645,119210,'Influenza A virus (A/Singapore/NHRC0010/2003(H3N2))','no rank'),(1004646,119210,'Influenza A virus (A/Singapore/NHRC0009/2003(H3N2))','no rank'),(1004647,119210,'Influenza A virus (A/Singapore/NHRC0008/2003(H3N2))','no rank'),(1004648,119210,'Influenza A virus (A/Singapore/NHRC0007/2003(H3N2))','no rank'),(1004649,119210,'Influenza A virus (A/Australia/NHRC0009/2003(H3N2))','no rank'),(1004650,119210,'Influenza A virus (A/Australia/NHRC0008/2003(H3N2))','no rank'),(1004651,119210,'Influenza A virus (A/Australia/NHRC0006/2003(H3N2))','no rank'),(1004652,119210,'Influenza A virus (A/Australia/NHRC0005/2003(H3N2))','no rank'),(1004653,119210,'Influenza A virus (A/Australia/NHRC0003/2003(H3N2))','no rank'),(1004654,119210,'Influenza A virus (A/Australia/NHRC0002/2003(H3N2))','no rank'),(1004655,119210,'Influenza A virus (A/Hong Kong/NHRC0001/2005(H3N2))','no rank'),(1004656,119210,'Influenza A virus (A/Australia/NHRC0015/2005(H3N2))','no rank'),(1004657,119210,'Influenza A virus (A/Australia/NHRC0014/2005(H3N2))','no rank'),(1004658,119210,'Influenza A virus (A/Australia/NHRC0013/2005(H3N2))','no rank'),(1004659,119210,'Influenza A virus (A/Australia/NHRC0012/2005(H3N2))','no rank'),(1004660,119210,'Influenza A virus (A/Australia/NHRC0011/2005(H3N2))','no rank'),(1004661,119210,'Influenza A virus (A/Australia/NHRC0010/2005(H3N2))','no rank'),(1004662,119210,'Influenza A virus (A/Australia/NHRC0009/2005(H3N2))','no rank'),(1004663,119210,'Influenza A virus (A/Australia/NHRC0008/2005(H3N2))','no rank'),(1004664,119210,'Influenza A virus (A/Australia/NHRC0007/2005(H3N2))','no rank'),(1004665,119210,'Influenza A virus (A/Australia/NHRC0006/2005(H3N2))','no rank'),(1004666,119210,'Influenza A virus (A/Australia/NHRC0005/2005(H3N2))','no rank'),(1004667,119210,'Influenza A virus (A/Australia/NHRC0004/2005(H3N2))','no rank'),(1004668,119210,'Influenza A virus (A/Australia/NHRC0003/2005(H3N2))','no rank'),(1004669,119210,'Influenza A virus (A/Australia/NHRC0002/2005(H3N2))','no rank'),(1004670,119210,'Influenza A virus (A/Australia/NHRC0001/2005(H3N2))','no rank'),(1004671,119210,'Influenza A virus (A/California/NHRC0002/2005(H3N2))','no rank'),(1004672,119210,'Influenza A virus (A/Malaysia/NHRC0003/2004(H3N2))','no rank'),(1004673,119210,'Influenza A virus (A/Malaysia/NHRC0002/2004(H3N2))','no rank'),(1004674,119210,'Influenza A virus (A/Malaysia/NHRC0001/2004(H3N2))','no rank'),(1004675,119210,'Influenza A virus (A/California/NHRC0006/2003(H3N2))','no rank'),(1004676,119210,'Influenza A virus (A/Singapore/NHRC0006/2003(H3N2))','no rank'),(1004677,119210,'Influenza A virus (A/Singapore/NHRC0004/2003(H3N2))','no rank'),(1004678,119210,'Influenza A virus (A/Singapore/NHRC0003/2003(H3N2))','no rank'),(1004679,119210,'Influenza A virus (A/Singapore/NHRC0002/2003(H3N2))','no rank'),(1004680,119210,'Influenza A virus (A/California/NHRC0003/2005(H3N2))','no rank'),(1004681,119210,'Influenza A virus (A/California/NHRC0004/2005(H3N2))','no rank'),(1004682,119210,'Influenza A virus (A/California/NHRC0005/2005(H3N2))','no rank'),(1004683,119210,'Influenza A virus (A/California/NHRC0006/2005(H3N2))','no rank'),(1004684,119210,'Influenza A virus (A/California/NHRC0007/2005(H3N2))','no rank'),(1004685,119210,'Influenza A virus (A/California/NHRC0008/2005(H3N2))','no rank'),(1004686,119210,'Influenza A virus (A/California/NHRC0001/2007(H3N2))','no rank'),(1004687,119210,'Influenza A virus (A/California/NHRC0002/2007(H3N2))','no rank'),(1004688,119210,'Influenza A virus (A/California/NHRC0009/2005(H3N2))','no rank'),(1004689,119210,'Influenza A virus (A/California/NHRC0010/2005(H3N2))','no rank'),(1004690,119210,'Influenza A virus (A/California/NHRC0003/2011(H3N2))','no rank'),(1004691,119210,'Influenza A virus (A/California/NHRC0004/2011(H3N2))','no rank'),(1004692,119210,'Influenza A virus (A/Texas/NHRC0001/2011(H3N2))','no rank'),(1004693,119210,'Influenza A virus (A/South Carolina/NHRC0001/2011(H3N2))','no rank'),(1004694,119210,'Influenza A virus (A/Illinois/NHRC0002/2011(H3N2))','no rank'),(1004695,119210,'Influenza A virus (A/California/NHRC0001/2011(H3N2))','no rank'),(1004696,119210,'Influenza A virus (A/California/NHRC0002/2011(H3N2))','no rank'),(1004697,258862,'Mops bakarii','species'),(1004698,399540,'Gnomoniaceae sp. LCM-2011','species'),(1004700,494041,'Ophiognomonia melanostyla','species'),(1004701,105135,'Anaeromyces sp. 1 SSD-2011','species'),(1004702,105135,'Anaeromyces sp. 2 SSD-2011','species'),(1004703,37163,'Orpinomyces sp. 1 SSD-2011','species'),(1004704,37163,'Orpinomyces sp. 2 SSD-2011','species'),(1004705,37163,'Orpinomyces sp. 3 SSD-2011','species'),(1004706,37163,'Orpinomyces sp. 4 SSD-2011','species'),(1004707,37163,'Orpinomyces sp. 5 SSD-2011','species'),(1004708,37163,'Orpinomyces sp. 6 SSD-2011','species'),(1004709,37163,'Orpinomyces sp. 7 SSD-2011','species'),(1004710,37163,'Orpinomyces sp. A SSD-2011','species'),(1004711,37163,'Orpinomyces sp. B SSD-2011','species'),(1004712,37163,'Orpinomyces sp. C SSD-2011','species'),(1004713,37163,'Orpinomyces sp. D SSD-2011','species'),(1004714,37163,'Orpinomyces sp. E SSD-2011','species'),(1004715,37163,'Orpinomyces sp. F SSD-2011','species'),(1004717,41955,'Amanita aff. brunnescens BW_HF 10C','species'),(1004718,41955,'Amanita aff. citrina BW_PNC','species'),(1004719,41955,'Amanita aff. flavoconia Penn State Mushroom Culture Collection 121','species'),(1004720,41955,'Amanita aff. flavorubens BW_HF-FR','species'),(1004721,41955,'Amanita aff. volvata BW_STF 090506-8','species'),(1004723,41955,'Amanita sp. PDD 93780','species'),(1004724,308858,'Avian schistosomatid sp. I3','species'),(1004725,295530,'Lethrus raymondi','species'),(1004726,581380,'Aporocosmus','genus'),(1004728,581380,'Bacotoma','genus'),(1004729,581380,'Chabula','genus'),(1004730,581380,'Conogethes','genus'),(1004731,581380,'Deuterarcha','genus'),(1004732,581380,'Eudaimonisma','genus'),(1004733,581380,'Eurybela','genus'),(1004734,581380,'Eusabena','genus'),(1004736,581380,'Glauconoe','genus'),(1004737,581380,'Glycythyma','genus'),(1004738,581380,'Merodictya','genus'),(1004739,581380,'Metoeca','genus'),(1004740,581380,'Nacoleia','genus'),(1004741,581380,'Niphograpta','genus'),(1004742,581380,'Orphanostigma','genus'),(1004743,581380,'Patania','genus'),(1004744,581380,'Penestola','genus'),(1004745,581380,'Protonoceras','genus'),(1004746,581380,'Rhectocraspeda','genus'),(1004747,581380,'Rhectothyris','genus'),(1004748,581380,'Salbia','genus'),(1004749,581380,'Symmoracma','genus'),(1004751,581380,'Orthospila','genus'),(1004752,114727,'Influenza A virus (A/Thailand/CU-B4148/2010(H1N1))','no rank'),(1004753,114727,'Influenza A virus (A/Thailand/CU-H2911/2011(H1N1))','no rank'),(1004754,114727,'Influenza A virus (A/Thailand/CU-H2698/2010(H1N1))','no rank'),(1004755,114727,'Influenza A virus (A/Thailand/CU-B4339/2010(H1N1))','no rank'),(1004756,114727,'Influenza A virus (A/Thailand/CU-H2548/2010(H1N1))','no rank'),(1004757,129779,'Influenza A virus (A/rufous-necked stint/Japan/6KS0261/2006(H4N8))','no rank'),(1004758,102793,'Influenza A virus (A/duck/India/02AF1/2011(H5N1))','no rank'),(1004759,102793,'Influenza A virus (A/duck/India/02CA10/2011(H5N1))','no rank'),(1004760,344323,'Biemna saucia','species'),(1004761,458506,'Neofibularia hartmani','species'),(1004762,283985,'Sigmaxinella','genus'),(1004763,1004762,'Sigmaxinella hipposiderus','species'),(1004764,1004305,'Aphanothece stagnina H7','no rank'),(1004765,186650,'Microvirga sp. llb5','species'),(1004766,85635,'\'Phoenix dactylifera\' lethal yellowing phytoplasma','species'),(1004767,85635,'\'Sabal palmetto\' lethal yellowing phytoplasma','species'),(1004768,547,'Enterobacter sp. BXCC-14','species'),(1004769,547,'Enterobacter sp. BXCC-3','species'),(1004770,547,'Enterobacter sp. BXCC-60','species'),(1004771,156906,'Typhlosaurus sp. RW-2011','species'),(1004772,168694,'Salinispora sp. MV0099','species'),(1004773,168694,'Salinispora sp. MV0136','species'),(1004774,168694,'Salinispora sp. MV0154','species'),(1004775,168694,'Salinispora sp. MV0337','species'),(1004776,168694,'Salinispora sp. MV0350','species'),(1004777,51669,'Tetragenococcus halophilus HO','no rank'),(1004778,336487,'Avipoxvirus Spilornis cheela/Taiwan/2008','species'),(1004779,132567,'Desulfurococcaceae archaeon EBI-244','species'),(1004780,54483,'Porphyrio poliocephalus','species'),(1004781,132567,'Desulfurococcaceae archaeon CSC-16S','species'),(1004782,1004780,'Porphyrio poliocephalus poliocephalus','subspecies'),(1004783,46684,'Ascaridia numidae','species'),(1004784,92211,'Polylabris halichoeres','species'),(1004785,28108,'Alteromonas macleodii str. \'Black Sea 11\'','no rank'),(1004786,28108,'Alteromonas macleodii AltDE1','no rank'),(1004787,28108,'Alteromonas macleodii str. \'Balearic Sea AD45\'','no rank'),(1004788,28108,'Alteromonas macleodii str. \'English Channel 673\'','no rank'),(1004790,525812,'Fabriciana nerippe','species'),(1004791,94468,'Phlebotomus annandalei','species'),(1004792,94468,'Phlebotomus glaucus','species'),(1004793,72132,'Rotavirus A human/Victoria/CK00001/2004/G1P[8]','no rank'),(1004794,72132,'Rotavirus A human/Victoria/CK00002/2004/G1P[8]','no rank'),(1004795,72132,'Rotavirus A human/Victoria/CK00003/2004/G1P[8]','no rank'),(1004796,72132,'Rotavirus A human/Victoria/CK00004/2004/G1P[8]','no rank'),(1004797,72132,'Rotavirus A human/Victoria/CK00005/2004/G1P[8]','no rank'),(1004798,72132,'Rotavirus A human/Victoria/CK00006/2004/G1P[8]','no rank'),(1004799,72132,'Rotavirus A human/Victoria/CK00007/2004/G1P[8]','no rank'),(1004800,72132,'Rotavirus A human/Victoria/CK00008/2004/G1P[8]','no rank'),(1004801,72132,'Rotavirus A human/Victoria/CK00009/2004/G1P[8]','no rank'),(1004802,72132,'Rotavirus A human/Victoria/CK00011/2004/G1P[8]','no rank'),(1004803,72132,'Rotavirus A human/Victoria/CK00012/2004/G1P[8]','no rank'),(1004804,72132,'Rotavirus A human/Victoria/CK00014/2004/G1P[8]','no rank'),(1004805,72132,'Rotavirus A human/Victoria/CK00015/2005/G1P[8]','no rank'),(1004806,72132,'Rotavirus A human/Victoria/CK00016/2005/G1P[8]','no rank'),(1004807,72132,'Rotavirus A human/Victoria/CK00017/2005/G1P[8]','no rank'),(1004808,72132,'Rotavirus A human/Victoria/CK00018/2005/G1P[8]','no rank'),(1004809,72132,'Rotavirus A human/Victoria/CK00019/2005/G1P[8]','no rank'),(1004810,72132,'Rotavirus A human/Victoria/CK00020/2005/G1P[8]','no rank'),(1004811,72132,'Rotavirus A human/Victoria/CK00021/2005/G1P[8]','no rank'),(1004812,72132,'Rotavirus A human/Victoria/CK00022/2005/G1P[8]','no rank'),(1004813,72132,'Rotavirus A human/Victoria/CK00023/2005/G1P[8]','no rank'),(1004814,72132,'Rotavirus A human/Victoria/CK00024/2005/G1P[8]','no rank'),(1004815,72132,'Rotavirus A human/Victoria/CK00026/2005/G1P[8]','no rank'),(1004816,72132,'Rotavirus A human/Victoria/CK00027/2005/G1P[8]','no rank'),(1004817,72132,'Rotavirus A human/Victoria/CK00028/2005/G1P[8]','no rank'),(1004818,72132,'Rotavirus A human/Victoria/CK00029/2006/G1P[8]','no rank'),(1004819,72132,'Rotavirus A human/Victoria/CK00030/2006/G1P[8]','no rank'),(1004820,72132,'Rotavirus A human/Victoria/CK00032/2006/G1P[8]','no rank'),(1004821,72132,'Rotavirus A human/Victoria/CK00033/2007/G1P[8]','no rank'),(1004822,72132,'Rotavirus A human/Victoria/CK00034/2007/G1P[8]','no rank'),(1004823,72132,'Rotavirus A human/Victoria/CK00035/2005/G1P[8]','no rank'),(1004824,72132,'Rotavirus A human/Victoria/CK00036/2005/G1P[8]','no rank'),(1004825,72132,'Rotavirus A human/Victoria/CK00037/2006/G1P[8]','no rank'),(1004826,72132,'Rotavirus A human/Victoria/CK00039/2006/G1P[8]','no rank'),(1004827,72132,'Rotavirus A human/Victoria/CK00040/2006/G1P[8]','no rank'),(1004828,72132,'Rotavirus A human/Victoria/CK00041/2006/G1P[8]','no rank'),(1004829,72132,'Rotavirus A human/Victoria/CK00043/2006/G1P[8]','no rank'),(1004830,72132,'Rotavirus A human/Victoria/CK00045/2006/G1P[8]','no rank'),(1004831,72132,'Rotavirus A human/Victoria/CK00046/2006/G1P[8]','no rank'),(1004832,72132,'Rotavirus A human/Victoria/CK00047/2006/G1P[8]','no rank'),(1004833,72132,'Rotavirus A human/Victoria/CK00048/2004/G1P[8]','no rank'),(1004834,72132,'Rotavirus A human/Victoria/CK00049/2004/G1P[8]','no rank'),(1004835,72132,'Rotavirus A human/Victoria/CK00050/2005/G1P[8]','no rank'),(1004836,89583,'Gluconacetobacter sp. SXCC-1','species'),(1004837,72132,'Rotavirus A human/Vanderbilt/VU05-06-13/2005/G1P[8]','no rank'),(1004838,72132,'Rotavirus A human/Vanderbilt/VU05-06-15/2005/G1P[8]','no rank'),(1004839,72132,'Rotavirus A human/Vanderbilt/VU05-06-16/2005/G1P[8]','no rank'),(1004840,72132,'Rotavirus A human/Vanderbilt/VU05-06-17/2005/G1P[8]','no rank'),(1004841,72132,'Rotavirus A human/Vanderbilt/VU05-06-19/2005/G1P[8]','no rank'),(1004842,72132,'Rotavirus A human/Vanderbilt/VU05-06-2/2005/G1P[8]','no rank'),(1004843,72132,'Rotavirus A human/Vanderbilt/VU05-06-20/2005/G1P[8]','no rank'),(1004844,72132,'Rotavirus A human/Vanderbilt/VU05-06-23/2005/G1P[8]','no rank'),(1004845,72132,'Rotavirus A human/Vanderbilt/VU05-06-26/2005/G1P[8]','no rank'),(1004846,72132,'Rotavirus A human/Vanderbilt/VU05-06-27/2005/G1P[8]','no rank'),(1004847,72132,'Rotavirus A human/Vanderbilt/VU05-06-28/2005/G1P[8]','no rank'),(1004848,72132,'Rotavirus A human/Vanderbilt/VU05-06-33/2005/G1P[8]','no rank'),(1004849,72132,'Rotavirus A human/Vanderbilt/VU05-06-40/2005/G1P[8]','no rank'),(1004850,72132,'Rotavirus A human/Vanderbilt/VU05-06-43/2005/G1P[8]','no rank'),(1004851,72132,'Rotavirus A human/Vanderbilt/VU05-06-46/2005/G1P[8]','no rank'),(1004852,72132,'Rotavirus A human/Vanderbilt/VU05-06-47/2005/G1P[8]','no rank'),(1004853,72132,'Rotavirus A human/Vanderbilt/VU05-06-48/2005/G1P[8]','no rank'),(1004854,72132,'Rotavirus A human/Vanderbilt/VU05-06-57/2005/G1P[8]','no rank'),(1004855,72132,'Rotavirus A human/Vanderbilt/VU05-06-59/2005/G1P[8]','no rank'),(1004856,72132,'Rotavirus A human/Vanderbilt/VU05-06-62/2005/G1P[8]','no rank'),(1004857,72132,'Rotavirus A human/Vanderbilt/VU05-06-67/2005/G1P[8]','no rank'),(1004858,72132,'Rotavirus A human/Vanderbilt/VU05-06-69/2005/G1P[8]','no rank'),(1004859,72132,'Rotavirus A human/Vanderbilt/VU05-06-70/2005/G1P[8]','no rank'),(1004860,72132,'Rotavirus A human/Vanderbilt/VU05-06-73/2005/G1P[8]','no rank'),(1004861,72132,'Rotavirus A human/Vanderbilt/VU05-06-76/2005/G1P[8]','no rank'),(1004862,72132,'Rotavirus A human/Vanderbilt/VU05-06-9/2005/G1P[8]','no rank'),(1004863,72132,'Rotavirus A human/Vanderbilt/VU06-07-1/2006/G1P[8]','no rank'),(1004864,72132,'Rotavirus A human/Vanderbilt/VU06-07-10/2006/G1P[8]','no rank'),(1004865,73036,'Rotavirus A human/Vanderbilt/VU06-07-21/2006/G3P[8]','no rank'),(1004866,72132,'Rotavirus A human/Vanderbilt/VU06-07-27/2006/G1P[8]','no rank'),(1004867,72132,'Rotavirus A human/Vanderbilt/VU06-07-29/2006/G1P[8]','no rank'),(1004868,72132,'Rotavirus A human/Vanderbilt/VU06-07-30/2006/G1P[8]','no rank'),(1004869,72132,'Rotavirus A human/Vanderbilt/VU06-07-31/2006/G1P[8]','no rank'),(1004870,72132,'Rotavirus A human/Vanderbilt/VU06-07-32/2006/G1P[8]','no rank'),(1004871,72132,'Rotavirus A human/Vanderbilt/VU06-07-33/2006/G1P[8]','no rank'),(1004872,72132,'Rotavirus A human/Vanderbilt/VU06-07-35/2006/G1P[8]','no rank'),(1004873,72132,'Rotavirus A human/Vanderbilt/VU06-07-7/2006/G1P[8]','no rank'),(1004874,73036,'Rotavirus A human/Vanderbilt/VU08-09-12/2008/G3P[8]','no rank'),(1004875,73036,'Rotavirus A human/Vanderbilt/VU08-09-17/2008/G3P[8]','no rank'),(1004876,73036,'Rotavirus A human/Vanderbilt/VU08-09-19/2008/G3P[8]','no rank'),(1004877,73036,'Rotavirus A human/Vanderbilt/VU08-09-21/2008/G3P[8]','no rank'),(1004878,73036,'Rotavirus A human/Vanderbilt/VU08-09-22/2008/G3P[8]','no rank'),(1004879,73036,'Rotavirus A human/Vanderbilt/VU08-09-24/2008/G3P[8]','no rank'),(1004880,73036,'Rotavirus A human/Vanderbilt/VU08-09-25/2008/G3P[8]','no rank'),(1004881,73036,'Rotavirus A human/Vanderbilt/VU08-09-26/2008/G3P[8]','no rank'),(1004882,73036,'Rotavirus A human/Vanderbilt/VU08-09-28/2008/G3P[8]','no rank'),(1004883,73036,'Rotavirus A human/Vanderbilt/VU08-09-29/2008/G3P[8]','no rank'),(1004884,73036,'Rotavirus A human/Vanderbilt/VU08-09-30/2008/G3P[8]','no rank'),(1004885,73036,'Rotavirus A human/Vanderbilt/VU08-09-5/2008/G3P[8]','no rank'),(1004886,215680,'Rotavirus A human/Vanderbilt/VU08-09-6/2008/G12P[8]','no rank'),(1004887,73036,'Rotavirus A human/Vanderbilt/VU08-09-7/2008/G3P[8]','no rank'),(1004888,73036,'Rotavirus A human/Vanderbilt/VU08-09-9/2008/G3P[8]','no rank'),(1004889,629725,'Maldonado virus','no rank'),(1004891,101473,'Wedelia biflora var. ryukyuensis','varietas'),(1004892,318064,'Wedelia prostrata var. robusta','varietas'),(1004893,2034,'Curtobacterium sp. IKATA001','species'),(1004894,2034,'Curtobacterium sp. IKATA003','species'),(1004895,423349,'Mucilaginibacter sp. IKATA004','species'),(1004897,33882,'Microbacterium sp. T5-9','species'),(1004898,59732,'Chryseobacterium sp. T5-15','species'),(1004899,286,'Pseudomonas sp. T2-1','species'),(1004900,613,'Serratia sp. T2-62','species'),(1004901,2053,'Gordonia sp. IFM 10348','species'),(1004902,102793,'Influenza A virus (A/chicken/Huadong/QLH/2010(H5N1))','no rank'),(1004903,102793,'Influenza A virus (A/chicken/Huadong/QP1/2010(H5N1))','no rank'),(1004904,102793,'Influenza A virus (A/chicken/Huanan/QF23/2010(H5N1))','no rank'),(1004905,102793,'Influenza A virus (A/chicken/Huanan/QH4/2010(H5N1))','no rank'),(1004906,102793,'Influenza A virus (A/chicken/Huazhong/QG22/2010(H5N1))','no rank'),(1004907,102793,'Influenza A virus (A/chicken/Huadong/QG16/2010(H5N1))','no rank'),(1004908,102793,'Influenza A virus (A/chicken/Huadong/QG3/2010(H5N1))','no rank'),(1004909,102793,'Influenza A virus (A/duck/Huadong/QDZ5/2010(H5N1))','no rank'),(1004910,102793,'Influenza A virus (A/duck/Huadong/QGT/2010(H5N1))','no rank'),(1004911,102793,'Influenza A virus (A/duck/Huadong/QTA/2010(H5N1))','no rank'),(1004912,102793,'Influenza A virus (A/duck/Huadong/QYC/2010(H5N1))','no rank'),(1004913,102793,'Influenza A virus (A/duck/Huanan/QF28/2010(H5N1))','no rank'),(1004914,102793,'Influenza A virus (A/duck/Huazhong/QF13/2010(H5N1))','no rank'),(1004915,102793,'Influenza A virus (A/duck/Huazhong/QF20/2010(H5N1))','no rank'),(1004916,102793,'Influenza A virus (A/duck/Xibei/Q10/2010(H5N1))','no rank'),(1004917,102793,'Influenza A virus (A/goose/Huazhong/QF24/2010(H5N1))','no rank'),(1004918,102793,'Influenza A virus (A/pigeon/Huadong/QPG/2010(H5N1))','no rank'),(1004919,9434,'Myotis cf. nattereri TD-2011','species'),(1004920,114727,'Influenza A virus (A/Astana/S1/2009(H1N1))','no rank'),(1004921,114727,'Influenza A virus (A/Astana/S2/2009(H1N1))','no rank'),(1004922,114727,'Influenza A virus (A/Astana/S3/2009(H1N1))','no rank'),(1004923,114727,'Influenza A virus (A/Astana/S4/2009(H1N1))','no rank'),(1004924,84567,'Pedobacter sp. NEAU-W8','species'),(1004925,1883,'Streptomyces sp. NEAU-W2','species'),(1004926,129772,'Influenza A virus (A/mallard/Czech Republic/13438-29K/2010(H11N9))','no rank'),(1004927,119211,'Influenza A virus (A/mallard/Czech Republic/13577-24K/2010(H3N8))','no rank'),(1004928,102800,'Influenza A virus (A/mallard/Czech Republic/13579-84K/2010(H4N6))','no rank'),(1004929,188956,'Mataza','genus'),(1004930,136419,'Thecofilosea','no rank'),(1004931,40283,'Leishmania sp. MHOM/CN/84/GS3','species'),(1004932,642,'Aeromonas sp. A1(2011)','species'),(1004933,642,'Aeromonas sp. A19(2011)','species'),(1004934,642,'Aeromonas sp. A7(2011)','species'),(1004935,642,'Aeromonas sp. 34(2011)','species'),(1004936,642,'Aeromonas sp. 58(2011)','species'),(1004937,1004940,'Dinobothrium septaria','species'),(1004938,1004940,'Dinobothrium sp. HR-2011','species'),(1004939,108296,'Clistobothrium cf. montaukensis HR-2011','species'),(1004940,108308,'Dinobothrium','genus'),(1004941,73036,'Rotavirus A human/Vanderbilt/VU08-09-16/2008/G3P[8]','no rank'),(1004942,73036,'Rotavirus A human/Vanderbilt/VU08-09-20/2008/G3P[8]','no rank'),(1004943,73036,'Rotavirus A human/Vanderbilt/VU08-09-27/2008/G3P[8]','no rank'),(1004944,215680,'Rotavirus A human/Vanderbilt/VU05-06-72/2005/G12P[8]','no rank'),(1004945,215680,'Rotavirus A human/Vanderbilt/VU05-06-74/2005/G12P[8]','no rank'),(1004946,215680,'Rotavirus A human/Vanderbilt/VU08-09-39/2008/G12P[8]','no rank'),(1004948,366617,'Rocky Mountain bat coronavirus 61/2007/EF','species'),(1004949,366617,'Rocky Mountain bat coronavirus 15/2006/ML','species'),(1004950,1883,'Streptomyces sp. 2011','species'),(1004951,1307,'Streptococcus suis ST1','no rank'),(1004952,1307,'Streptococcus suis D12','no rank'),(1004953,46170,'Staphylococcus aureus subsp. aureus MRSA_PR1','no rank'),(1004954,644346,'Brucella suis bv. 1 str. S2','no rank'),(1004955,644337,'Brucella melitensis bv. 1 str. M111','no rank'),(1004956,644337,'Brucella melitensis bv. 1 str. M28-12','no rank'),(1004957,644337,'Brucella melitensis bv. 1 str. M5','no rank'),(1004958,49928,'bacterium LG','species'),(1004960,97976,'Farrea sp. USNM 1122183','species'),(1004961,472230,'Aulosaccus mitsukurii','species'),(1004963,582879,'Hertwigia sp. USNM 1122181','species'),(1004966,472131,'Hyalonema sp. USNM 1122180','species'),(1004967,472140,'Regadrella','genus'),(1004968,1004967,'Regadrella sp. HBFH 8-VIII-09-2-001','species'),(1004970,28569,'Eurotium sp. CCF 4096','species'),(1004971,33202,'Paecilomyces sp. M50','species'),(1004972,33202,'Paecilomyces sp. M53','species'),(1004973,243065,'Cinygmula sp. LV-2011','species'),(1004974,7490,'Trichogramma danaidiphaga','species'),(1004975,7490,'Trichogramma danausicida','species'),(1004997,102793,'Influenza A virus (A/chicken/India/CA0301/2011(H5N1))','no rank'),(1004998,102793,'Influenza A virus (A/chicken/India/CA0302/2011(H5N1))','no rank'),(1004999,102793,'Influenza A virus (A/chicken/India/CA0303/2011(H5N1))','no rank'),(1005000,102793,'Influenza A virus (A/chicken/India/CL03485/2011(H5N1))','no rank'),(1005001,102793,'Influenza A virus (A/chicken/India/TR0383/2011(H5N1))','no rank'),(1005009,111586,'Caloplaca bicolor','species'),(1005011,5149,'Chaetomium sp. F26','species'),(1005012,101104,'Gongronella sp. F39b','species'),(1005013,29859,'Hypocrea sp. F31','species'),(1005014,4855,'Mortierella sp. T10','species'),(1005015,4855,'Mortierella sp. T12','species'),(1005016,4855,'Mortierella sp. T3','species'),(1005017,4855,'Mortierella sp. T6','species'),(1005018,4855,'Mortierella sp. T8','species'),(1005019,5073,'Penicillium sp. F02','species'),(1005020,5073,'Penicillium sp. F03','species'),(1005021,5073,'Penicillium sp. F04','species'),(1005022,5073,'Penicillium sp. F06','species'),(1005023,5073,'Penicillium sp. F07','species'),(1005024,5073,'Penicillium sp. F27','species'),(1005025,5073,'Penicillium sp. F33','species'),(1005026,5073,'Penicillium sp. F35','species'),(1005027,5073,'Penicillium sp. F40','species'),(1005028,37840,'Pestalotiopsis sp. F20','species'),(1005029,37840,'Pestalotiopsis sp. F32','species'),(1005030,37840,'Pestalotiopsis sp. F44','species'),(1005031,38240,'Basidiomycota sp. F14','species'),(1005032,310477,'Botryosphaeriaceae sp. F16','species'),(1005033,310477,'Botryosphaeriaceae sp. F30','species'),(1005034,610258,'Geomyces sp. F12','species'),(1005035,610258,'Geomyces sp. F29','species'),(1005036,85996,'Hypocreales sp. F18','species'),(1005037,159638,'Leotiomycetes sp. F21','species'),(1005038,67819,'Fimbriimonas','genus'),(1005039,1005038,'Fimbriimonas ginsengisoli','species'),(1005040,158345,'Orchideae incertae sedis','no rank'),(1005041,1307,'Streptococcus suis SS12','no rank'),(1005042,1307,'Streptococcus suis D9','no rank'),(1005043,138073,'Candidatus Regiella insecticola R5.15','no rank'),(1005044,730,'Haemophilus ducreyi 025','no rank'),(1005045,730,'Haemophilus ducreyi 511','no rank'),(1005046,730,'Haemophilus ducreyi ATCC 33921','no rank'),(1005047,730,'Haemophilus ducreyi HMC112','no rank'),(1005048,158899,'Collimonas fungivorans Ter331','no rank'),(1005051,158340,'Uleiorchis','genus'),(1005053,158389,'Ponerineae','subtribe'),(1005054,34451,'Cortinarius flavodryophilus','species'),(1005055,34451,'Cortinarius sp. \'lilacbeauty\'','species'),(1005056,196896,'Salmonella phage iEPS5','species'),(1005057,118117,'Buchnera aphidicola str. Ua (Uroleucon ambrosiae)','no rank'),(1005058,750,'Gallibacterium anatis UMN179','no rank'),(1005059,40979,'Cocksfoot mottle virus Dactylis glomerata/Norway/CfMV-NO/1995','no rank'),(1005060,47740,'Groundnut rosette virus MC1','no rank'),(1005061,385134,'Adelpha radiata aiellae','subspecies'),(1005062,354754,'Aguna aurunce','species'),(1005063,1005062,'Aguna aurunce hypozonius','subspecies'),(1005064,317526,'Ampelisca eschrichtii','species'),(1005065,289281,'Arctia caja caja','subspecies'),(1005066,127325,'Caligo brasiliensis','species'),(1005067,1005066,'Caligo brasiliensis sulanus','subspecies'),(1005068,484030,'Callicore tolima peralta','subspecies'),(1005069,38118,'Adelges kitamiensis','species'),(1005070,354754,'Aguna claxon','species'),(1005071,694748,'Agylla argentifera','species'),(1005072,533181,'Amorbia eccopta','species'),(1005073,582056,'Anania funebris','species'),(1005074,705998,'Antachara diminuta','species'),(1005075,695613,'Antiblemma rubrilinea','species'),(1005076,688397,'Aphomia fulminalis','species'),(1005077,705752,'Arawacus togarna','species'),(1005078,92524,'Asellus kosswigi','species'),(1005079,393449,'Banisia furva','species'),(1005080,718066,'Bardaxima marcida','species'),(1005081,199009,'Caloptilia semifascia','species'),(1005082,705858,'Camissecla charichlorus','species'),(1005084,104499,'Chlosyne gaudialis','species'),(1005086,82596,'Palyas','genus'),(1005087,704287,'Argyrotome prospectata','species'),(1005088,27548,'Caviria','genus'),(1005089,1005088,'Caviria regina','species'),(1005090,668607,'Buchnera aphidicola str. Ak (Acyrthosiphon kondoi)','no rank'),(1005091,5341,'Agaricus bisporus U1','no rank'),(1005092,1485,'Clostridium sp. BJ1','species'),(1005093,1485,'Clostridium sp. BJ2','species'),(1005094,1883,'Streptomyces sp. udsc1','species'),(1005095,1883,'Streptomyces sp. udsc2','species'),(1005096,1883,'Streptomyces sp. udsc3','species'),(1005097,953,'Wolbachia endosymbiont of Nysius plebeius','species'),(1005098,1175554,'Candidatus Lariskella arthropodarum','species'),(1005099,3990,'Euphorbia nevadensis','species'),(1005101,1817,'Nocardia sp. SK 34','species'),(1005102,1386,'Bacillus sp. SK 94','species'),(1005103,1279,'Staphylococcus sp. SK 95','species'),(1005104,1386,'Bacillus sp. 3LF 5T','species'),(1005105,222,'Achromobacter sp. PO7_S1','species'),(1005106,469,'Acinetobacter sp. KA1Ph_S1','species'),(1005107,469,'Acinetobacter sp. KA1Ph_S2','species'),(1005108,469,'Acinetobacter sp. PL15a_S1','species'),(1005109,469,'Acinetobacter sp. PL15a_S10','species'),(1005110,469,'Acinetobacter sp. PL15a_S11','species'),(1005111,469,'Acinetobacter sp. PL15a_S12','species'),(1005112,469,'Acinetobacter sp. PL15a_S13','species'),(1005113,469,'Acinetobacter sp. PL15a_S14','species'),(1005114,469,'Acinetobacter sp. PL15a_S15','species'),(1005115,469,'Acinetobacter sp. PL15a_S16','species'),(1005116,469,'Acinetobacter sp. PL15a_S17','species'),(1005117,469,'Acinetobacter sp. PL15a_S18','species'),(1005118,469,'Acinetobacter sp. PL15a_S19','species'),(1005119,469,'Acinetobacter sp. PL15a_S2','species'),(1005120,469,'Acinetobacter sp. PL15a_S20','species'),(1005121,469,'Acinetobacter sp. PL15a_S21','species'),(1005122,469,'Acinetobacter sp. PL15a_S22','species'),(1005123,469,'Acinetobacter sp. PL15a_S23','species'),(1005124,469,'Acinetobacter sp. PL15a_S24','species'),(1005125,469,'Acinetobacter sp. PL15a_S25','species'),(1005126,469,'Acinetobacter sp. PL15a_S26','species'),(1005127,469,'Acinetobacter sp. PL15a_S27','species'),(1005128,469,'Acinetobacter sp. PL15a_S28','species'),(1005129,469,'Acinetobacter sp. PL15a_S29','species'),(1005130,469,'Acinetobacter sp. PL15a_S3','species'),(1005131,469,'Acinetobacter sp. PL15a_S30','species'),(1005132,469,'Acinetobacter sp. PL15a_S31','species'),(1005133,469,'Acinetobacter sp. PL15a_S32','species'),(1005134,469,'Acinetobacter sp. PL15a_S33','species'),(1005135,469,'Acinetobacter sp. PL15a_S34','species'),(1005136,469,'Acinetobacter sp. PL15a_S35','species'),(1005137,469,'Acinetobacter sp. PL15a_S36','species'),(1005138,469,'Acinetobacter sp. PL15a_S37','species'),(1005139,469,'Acinetobacter sp. PL15a_S38','species'),(1005140,469,'Acinetobacter sp. PL15a_S39','species'),(1005141,469,'Acinetobacter sp. PL15a_S4','species'),(1005142,469,'Acinetobacter sp. PL15a_S5','species'),(1005143,469,'Acinetobacter sp. PL15a_S6','species'),(1005144,469,'Acinetobacter sp. PL15a_S7','species'),(1005145,469,'Acinetobacter sp. PL15a_S8','species'),(1005146,469,'Acinetobacter sp. PL15a_S9','species'),(1005147,1375,'Aerococcus sp. PK35_S1','species'),(1005148,2040,'Aeromicrobium sp. PL34a1_S1','species'),(1005149,1663,'Arthrobacter sp. OL11_S1','species'),(1005150,1663,'Arthrobacter sp. PK5a_S1','species'),(1005151,1663,'Arthrobacter sp. PK5a_S2','species'),(1005152,1663,'Arthrobacter sp. PL20g1b_S1','species'),(1005153,1386,'Bacillus sp. PX25_S1','species'),(1005154,43668,'Brachybacterium sp. PL16F2_S1','species'),(1005155,43668,'Brachybacterium sp. PX11_S1','species'),(1005156,1696,'Brevibacterium sp. K25C4c3_S1','species'),(1005157,1696,'Brevibacterium sp. K25C4c3_S2','species'),(1005158,1696,'Brevibacterium sp. PX20b_S1','species'),(1005159,41275,'Brevundimonas sp. PL46b_S1','species'),(1005160,169133,'Citricoccus sp. PL13f_S1','species'),(1005161,169133,'Citricoccus sp. PL13f_S2','species'),(1005162,169133,'Citricoccus sp. PL13f_S3','species'),(1005163,169133,'Citricoccus sp. PL13f_S4','species'),(1005164,169133,'Citricoccus sp. PL13f_S5','species'),(1005165,169133,'Citricoccus sp. PL13f_S6','species'),(1005166,80865,'Delftia sp. PP4_S1','species'),(1005167,80865,'Delftia sp. PP4_S2','species'),(1005168,80865,'Delftia sp. PP4_S3','species'),(1005169,80865,'Delftia sp. PP4_S4','species'),(1005170,80865,'Delftia sp. PP4_S5','species'),(1005171,80865,'Delftia sp. PP4_S6','species'),(1005172,80865,'Delftia sp. PP4_S7','species'),(1005173,570,'Klebsiella sp. ok1_1_9_S1','species'),(1005174,570,'Klebsiella sp. ok1_1_9_S10','species'),(1005175,570,'Klebsiella sp. ok1_1_9_S11','species'),(1005176,570,'Klebsiella sp. ok1_1_9_S12','species'),(1005177,570,'Klebsiella sp. ok1_1_9_S13','species'),(1005178,570,'Klebsiella sp. ok1_1_9_S14','species'),(1005179,570,'Klebsiella sp. ok1_1_9_S15','species'),(1005180,570,'Klebsiella sp. ok1_1_9_S16','species'),(1005181,570,'Klebsiella sp. ok1_1_9_S17','species'),(1005182,570,'Klebsiella sp. ok1_1_9_S18','species'),(1005183,570,'Klebsiella sp. ok1_1_9_S19','species'),(1005184,570,'Klebsiella sp. ok1_1_9_S20','species'),(1005185,570,'Klebsiella sp. ok1_1_9_S21','species'),(1005186,570,'Klebsiella sp. ok1_1_9_S22','species'),(1005187,570,'Klebsiella sp. ok1_1_9_S23','species'),(1005188,570,'Klebsiella sp. ok1_1_9_S24','species'),(1005189,570,'Klebsiella sp. ok1_1_9_S25','species'),(1005190,570,'Klebsiella sp. ok1_1_9_S26','species'),(1005191,570,'Klebsiella sp. ok1_1_9_S27','species'),(1005192,570,'Klebsiella sp. ok1_1_9_S28','species'),(1005193,570,'Klebsiella sp. ok1_1_9_S29','species'),(1005194,570,'Klebsiella sp. ok1_1_9_S3','species'),(1005195,570,'Klebsiella sp. ok1_1_9_S30','species'),(1005196,570,'Klebsiella sp. ok1_1_9_S31','species'),(1005197,570,'Klebsiella sp. ok1_1_9_S32','species'),(1005198,570,'Klebsiella sp. ok1_1_9_S33','species'),(1005199,570,'Klebsiella sp. ok1_1_9_S34','species'),(1005200,570,'Klebsiella sp. ok1_1_9_S35','species'),(1005201,570,'Klebsiella sp. ok1_1_9_S36','species'),(1005202,570,'Klebsiella sp. ok1_1_9_S37','species'),(1005203,570,'Klebsiella sp. ok1_1_9_S38','species'),(1005204,570,'Klebsiella sp. ok1_1_9_S39','species'),(1005205,570,'Klebsiella sp. ok1_1_9_S4','species'),(1005206,570,'Klebsiella sp. ok1_1_9_S40','species'),(1005207,570,'Klebsiella sp. ok1_1_9_S41','species'),(1005208,570,'Klebsiella sp. ok1_1_9_S42','species'),(1005209,570,'Klebsiella sp. ok1_1_9_S43','species'),(1005210,570,'Klebsiella sp. ok1_1_9_S44','species'),(1005211,570,'Klebsiella sp. ok1_1_9_S45','species'),(1005212,570,'Klebsiella sp. ok1_1_9_S46','species'),(1005213,570,'Klebsiella sp. ok1_1_9_S47','species'),(1005214,570,'Klebsiella sp. ok1_1_9_S48','species'),(1005215,570,'Klebsiella sp. ok1_1_9_S49','species'),(1005216,570,'Klebsiella sp. ok1_1_9_S5','species'),(1005217,570,'Klebsiella sp. ok1_1_9_S50','species'),(1005218,570,'Klebsiella sp. ok1_1_9_S51','species'),(1005219,570,'Klebsiella sp. ok1_1_9_S52','species'),(1005220,570,'Klebsiella sp. ok1_1_9_S53','species'),(1005221,570,'Klebsiella sp. ok1_1_9_S54','species'),(1005222,570,'Klebsiella sp. ok1_1_9_S6','species'),(1005223,570,'Klebsiella sp. ok1_1_9_S7','species'),(1005224,570,'Klebsiella sp. ok1_1_9_S8','species'),(1005225,570,'Klebsiella sp. ok1_1_9_S9','species'),(1005226,400634,'Lysinibacillus sp. ok1_1_10e4_S1','species'),(1005227,149698,'Massilia sp. PL13e3_S1','species'),(1005228,149698,'Massilia sp. PL13e3_S10','species'),(1005229,149698,'Massilia sp. PL13e3_S11','species'),(1005230,149698,'Massilia sp. PL13e3_S12','species'),(1005231,149698,'Massilia sp. PL13e3_S13','species'),(1005232,149698,'Massilia sp. PL13e3_S14','species'),(1005233,149698,'Massilia sp. PL13e3_S15','species'),(1005234,149698,'Massilia sp. PL13e3_S16','species'),(1005235,149698,'Massilia sp. PL13e3_S17','species'),(1005236,149698,'Massilia sp. PL13e3_S18','species'),(1005237,149698,'Massilia sp. PL13e3_S19','species'),(1005238,149698,'Massilia sp. PL13e3_S2','species'),(1005239,149698,'Massilia sp. PL13e3_S20','species'),(1005240,149698,'Massilia sp. PL13e3_S21','species'),(1005241,149698,'Massilia sp. PL13e3_S22','species'),(1005242,149698,'Massilia sp. PL13e3_S23','species'),(1005243,149698,'Massilia sp. PL13e3_S24','species'),(1005244,149698,'Massilia sp. PL13e3_S25','species'),(1005245,149698,'Massilia sp. PL13e3_S26','species'),(1005246,149698,'Massilia sp. PL13e3_S27','species'),(1005247,149698,'Massilia sp. PL13e3_S28','species'),(1005248,149698,'Massilia sp. PL13e3_S29','species'),(1005249,149698,'Massilia sp. PL13e3_S3','species'),(1005250,149698,'Massilia sp. PL13e3_S30','species'),(1005251,149698,'Massilia sp. PL13e3_S31','species'),(1005252,149698,'Massilia sp. PL13e3_S32','species'),(1005253,149698,'Massilia sp. PL13e3_S33','species'),(1005254,149698,'Massilia sp. PL13e3_S34','species'),(1005255,149698,'Massilia sp. PL13e3_S35','species'),(1005256,149698,'Massilia sp. PL13e3_S36','species'),(1005257,149698,'Massilia sp. PL13e3_S37','species'),(1005258,149698,'Massilia sp. PL13e3_S38','species'),(1005259,149698,'Massilia sp. PL13e3_S39','species'),(1005260,149698,'Massilia sp. PL13e3_S4','species'),(1005261,149698,'Massilia sp. PL13e3_S40','species'),(1005262,149698,'Massilia sp. PL13e3_S41','species'),(1005263,149698,'Massilia sp. PL13e3_S42','species'),(1005264,149698,'Massilia sp. PL13e3_S43','species'),(1005265,149698,'Massilia sp. PL13e3_S44','species'),(1005266,149698,'Massilia sp. PL13e3_S45','species'),(1005267,149698,'Massilia sp. PL13e3_S46','species'),(1005268,149698,'Massilia sp. PL13e3_S47','species'),(1005269,149698,'Massilia sp. PL13e3_S48','species'),(1005270,149698,'Massilia sp. PL13e3_S49','species'),(1005271,149698,'Massilia sp. PL13e3_S5','species'),(1005272,149698,'Massilia sp. PL13e3_S50','species'),(1005273,149698,'Massilia sp. PL13e3_S51','species'),(1005274,149698,'Massilia sp. PL13e3_S52','species'),(1005275,149698,'Massilia sp. PL13e3_S53','species'),(1005276,149698,'Massilia sp. PL13e3_S54','species'),(1005277,149698,'Massilia sp. PL13e3_S55','species'),(1005278,149698,'Massilia sp. PL13e3_S56','species'),(1005279,149698,'Massilia sp. PL13e3_S57','species'),(1005280,149698,'Massilia sp. PL13e3_S58','species'),(1005281,149698,'Massilia sp. PL13e3_S59','species'),(1005282,149698,'Massilia sp. PL13e3_S6','species'),(1005283,149698,'Massilia sp. PL13e3_S7','species'),(1005284,149698,'Massilia sp. PL13e3_S8','species'),(1005285,149698,'Massilia sp. PL13e3_S9','species'),(1005286,407,'Methylobacterium sp. OX1_1_1_S1','species'),(1005287,407,'Methylobacterium sp. PK29_S1','species'),(1005288,407,'Methylobacterium sp. PX15_S1','species'),(1005289,33882,'Microbacterium sp. PX16a_S1','species'),(1005290,33882,'Microbacterium sp. PX16a_S2','species'),(1005291,1269,'Micrococcus sp. PX9_S1','species'),(1005292,1269,'Micrococcus sp. PX9_S2','species'),(1005293,1269,'Micrococcus sp. PX9_S3','species'),(1005294,1269,'Micrococcus sp. PX9_S4','species'),(1005295,1269,'Micrococcus sp. PX9_S5','species'),(1005296,1269,'Micrococcus sp. PX9_S6','species'),(1005297,76634,'Mycetocola sp. PX8c_S1','species'),(1005298,149698,'Naxibacter sp. OX3b1_S1','species'),(1005299,149698,'Naxibacter sp. OX3b1_S2','species'),(1005300,149698,'Naxibacter sp. OX3b1_S3','species'),(1005301,149698,'Naxibacter sp. OX3b1_S4','species'),(1005302,149698,'Naxibacter sp. OX3b1_S5','species'),(1005303,149698,'Naxibacter sp. OX3b1_S6','species'),(1005304,44249,'Paenibacillus sp. PX23a_S1','species'),(1005305,44249,'Paenibacillus sp. PX23a_S2','species'),(1005306,44249,'Paenibacillus sp. ok_1_1_1a5_S1','species'),(1005307,44249,'Paenibacillus sp. ok_1_1_1a5_S2','species'),(1005308,84567,'Pedobacter sp. PX8b_S1','species'),(1005309,162291,'Planomicrobium sp. PK32_S1','species'),(1005310,286,'Pseudomonas sp. OK1_1_1b3_S1','species'),(1005311,286,'Pseudomonas sp. OK1_1_1b3_S2','species'),(1005312,286,'Pseudomonas sp. OK1_1_1b3_S3','species'),(1005313,286,'Pseudomonas sp. OK1_1_1b3_S4','species'),(1005314,286,'Pseudomonas sp. OK1_1_1b3_S5','species'),(1005315,286,'Pseudomonas sp. PX2b_S1','species'),(1005316,286,'Pseudomonas sp. PX7_S1','species'),(1005317,286,'Pseudomonas sp. WO1_S1','species'),(1005318,613,'Serratia sp. OX11a_S1','species'),(1005319,613,'Serratia sp. OX11a_S2','species'),(1005320,613,'Serratia sp. OX11a_S3','species'),(1005321,613,'Serratia sp. OX11a_S4','species'),(1005322,613,'Serratia sp. OX11a_S5','species'),(1005323,40323,'Stenotrophomonas sp. OL1_1_4_S1','species'),(1005324,40323,'Stenotrophomonas sp. OL1_1_4_S2','species'),(1005325,40323,'Stenotrophomonas sp. OL1_1_4_S3','species'),(1005326,40323,'Stenotrophomonas sp. OL1_1_4_S4','species'),(1005327,40323,'Stenotrophomonas sp. OL1_1_4_S5','species'),(1005328,40323,'Stenotrophomonas sp. OL1_1_4_S6','species'),(1005329,40323,'Stenotrophomonas sp. PL35a2_S1','species'),(1005330,40323,'Stenotrophomonas sp. PL35a2_S2','species'),(1005331,225447,'Yania sp. L37C4c3_1_2_12_S1','species'),(1005332,225447,'Yania sp. L37C4c3_1_2_12_S2','species'),(1005333,370735,'Zhihengliuella sp. PL35a5b_S1','species'),(1005334,41275,'Brevundimonas sp. PL46b_S2','species'),(1005335,41275,'Brevundimonas sp. PL46b_S3','species'),(1005336,41275,'Brevundimonas sp. PL46b_S4','species'),(1005337,570,'Klebsiella sp. ok1_1_9_S2','species'),(1005338,66862,'Ammoniphilus sp. DIM','species'),(1005339,114727,'Influenza A virus (A/swine/Wuhan/10/2010(H1N1))','no rank'),(1005340,58754,'Phaenocarpa sp. TK1','species'),(1005341,303509,'Kleidotoma sp. TK1','species'),(1005342,63430,'Ganaspis sp. TK1','species'),(1005343,63430,'Ganaspis sp. TK2','species'),(1005344,63429,'Leptopilina sp. TK1','species'),(1005345,63429,'Leptopilina sp. TK2','species'),(1005346,58717,'Aphaereta sp. TK1','species'),(1005347,437904,'Aphidiinae sp. 1 WL-2011','species'),(1005348,437904,'Aphidiinae sp. 2 WL-2011','species'),(1005349,437904,'Aphidiinae sp. 3 WL-2011','species'),(1005350,437904,'Aphidiinae sp. 4 WL-2011','species'),(1005351,82741,'Orius albidipennis','species'),(1005352,578494,'Conocephalini gen. sp. IX SK-2011','species'),(1005353,578494,'Conocephalini gen. sp. I SK-2011','species'),(1005354,578494,'Conocephalini gen. sp. VI SK-2011','species'),(1005355,578494,'Conocephalini gen. sp. V SK-2011','species'),(1005356,578494,'Conocephalini gen. sp. III SK-2011','species'),(1005357,578494,'Conocephalini gen. sp. VIII SK-2011','species'),(1005358,578494,'Conocephalini gen. sp. VII SK-2011','species'),(1005359,578494,'Conocephalini gen. sp. IV SK-2011','species'),(1005360,578494,'Conocephalini gen. sp. II SK-2011','species'),(1005361,1132837,'Moestrupia oblonga','species'),(1005362,155202,'Ichthyobodo salmonis','species'),(1005363,572138,'Pustula sp. MT-2011','species'),(1005364,391876,'Melanoscirtes','genus'),(1005365,1005364,'Melanoscirtes kibonotensis','species'),(1005366,1005365,'Melanoscirtes kibonotensis uguenoensis','subspecies'),(1005367,391876,'Chortoscirtes','genus'),(1005368,1005365,'Melanoscirtes kibonotensis kibonotensis','subspecies'),(1005369,1005364,'Melanoscirtes shengenae','species'),(1005370,1005364,'Melanoscirtes taitensis','species'),(1005371,1005364,'Melanoscirtes usambarensis','species'),(1005372,74980,'Pardosa albomaculata','species'),(1005373,74980,'Pardosa bucklei','species'),(1005374,74980,'Pardosa dromaea','species'),(1005375,74980,'Pardosa groenlandica','species'),(1005376,74980,'Pardosa lowriei','species'),(1005377,74980,'Pardosa ourayensis','species'),(1005378,74980,'Pardosa prosaica','species'),(1005379,74980,'Pardosa tristis','species'),(1005380,74980,'Pardosa xerampelina','species'),(1005381,46414,'Schefflera angkae','species'),(1005382,46414,'Schefflera hemiepiphytica','species'),(1005383,46414,'Schefflera incisa','species'),(1005385,46414,'Schefflera membranifolia','species'),(1005386,46414,'Schefflera pauciflora','species'),(1005387,46414,'Schefflera subintegra','species'),(1005388,114288,'Scorzonera sp. SM-2011','species'),(1005389,114288,'Scorzonera boissieri','species'),(1005390,114288,'Scorzonera semicana','species'),(1005391,114288,'Scorzonera sublanata','species'),(1005392,6668,'Daphnia pulex x Daphnia sp. RV-2011','species'),(1005393,6668,'Daphnia tenebrosa x Daphnia sp. RV-2011','species'),(1005394,59201,'Salmonella enterica subsp. enterica serovar Oslo','no rank'),(1005395,303,'Pseudomonas putida CSV86','no rank'),(1005396,562,'Escherichia coli 88.1467','no rank'),(1005397,562,'Escherichia coli 88.0221','no rank'),(1005398,562,'Escherichia coli 88.1042','no rank'),(1005399,562,'Escherichia coli 89.0511','no rank'),(1005400,562,'Escherichia coli 90.0091','no rank'),(1005401,562,'Escherichia coli 90.0039','no rank'),(1005402,562,'Escherichia coli 90.2281','no rank'),(1005403,562,'Escherichia coli 93.0055','no rank'),(1005404,562,'Escherichia coli 93.0056','no rank'),(1005405,562,'Escherichia coli 94.0618','no rank'),(1005406,562,'Escherichia coli 95.0183','no rank'),(1005407,562,'Escherichia coli 95.1288','no rank'),(1005408,562,'Escherichia coli 95.0943','no rank'),(1005410,562,'Escherichia coli 96.0428','no rank'),(1005411,562,'Escherichia coli 96.0427','no rank'),(1005412,562,'Escherichia coli 96.0939','no rank'),(1005413,562,'Escherichia coli 96.0932','no rank'),(1005414,562,'Escherichia coli 96.0109','no rank'),(1005415,562,'Escherichia coli 96.0107','no rank'),(1005416,562,'Escherichia coli 97.0003','no rank'),(1005418,562,'Escherichia coli 97.1742','no rank'),(1005419,562,'Escherichia coli 97.0010','no rank'),(1005420,562,'Escherichia coli 97.0007','no rank'),(1005421,562,'Escherichia coli 99.0672','no rank'),(1005422,562,'Escherichia coli 99.0678','no rank'),(1005423,562,'Escherichia coli 99.0670','no rank'),(1005424,562,'Escherichia coli 99.0713','no rank'),(1005430,562,'Escherichia coli 99.0816','no rank'),(1005431,562,'Escherichia coli 99.0848','no rank'),(1005432,562,'Escherichia coli 99.0839','no rank'),(1005433,562,'Escherichia coli 99.0815','no rank'),(1005434,562,'Escherichia coli 99.0814','no rank'),(1005435,562,'Escherichia coli 99.1762','no rank'),(1005436,562,'Escherichia coli 99.1805','no rank'),(1005437,562,'Escherichia coli 99.1793','no rank'),(1005438,562,'Escherichia coli 99.1775','no rank'),(1005439,562,'Escherichia coli 99.1781','no rank'),(1005440,562,'Escherichia coli 99.1753','no rank'),(1005441,562,'Escherichia coli 0.1304','no rank'),(1005442,562,'Escherichia coli 0.1288','no rank'),(1005443,562,'Escherichia coli 0.1197','no rank'),(1005444,562,'Escherichia coli 1.0080','no rank'),(1005445,562,'Escherichia coli 2.3941','no rank'),(1005446,562,'Escherichia coli 2.0731','no rank'),(1005447,562,'Escherichia coli 2.4174','no rank'),(1005448,562,'Escherichia coli 2.0966','no rank'),(1005449,562,'Escherichia coli 3.4871','no rank'),(1005450,562,'Escherichia coli 3.4870','no rank'),(1005451,562,'Escherichia coli 3.0190','no rank'),(1005452,562,'Escherichia coli 5.2239','no rank'),(1005453,562,'Escherichia coli 5.2219','no rank'),(1005454,562,'Escherichia coli 5.2246','no rank'),(1005455,562,'Escherichia coli 6.0172','no rank'),(1005456,562,'Escherichia coli 7.3192','no rank'),(1005457,562,'Escherichia coli 7.1575','no rank'),(1005458,562,'Escherichia coli 7.1485','no rank'),(1005459,562,'Escherichia coli 7.1495','no rank'),(1005460,562,'Escherichia coli 8.2524','no rank'),(1005461,562,'Escherichia coli 8.0586','no rank'),(1005462,562,'Escherichia coli 8.0566','no rank'),(1005463,562,'Escherichia coli 8.0416','no rank'),(1005464,562,'Escherichia coli 8.0569','no rank'),(1005465,562,'Escherichia coli 9.1796','no rank'),(1005466,562,'Escherichia coli 10.0833','no rank'),(1005467,562,'Escherichia coli 10.0869','no rank'),(1005468,562,'Escherichia coli 10.0562','no rank'),(1005469,562,'Escherichia coli 10.0821','no rank'),(1005470,562,'Escherichia coli FDA504','no rank'),(1005471,562,'Escherichia coli FDA505','no rank'),(1005472,562,'Escherichia coli FDA507','no rank'),(1005473,562,'Escherichia coli FDA517','no rank'),(1005474,562,'Escherichia coli FDA506','no rank'),(1005475,562,'Escherichia coli FRIK1996','no rank'),(1005476,562,'Escherichia coli FRIK1985','no rank'),(1005477,562,'Escherichia coli FRIK1999','no rank'),(1005478,562,'Escherichia coli FRIK1990','no rank'),(1005479,562,'Escherichia coli FRIK2001','no rank'),(1005480,562,'Escherichia coli FRIK1997','no rank'),(1005481,562,'Escherichia coli 93-001','no rank'),(1005482,562,'Escherichia coli FRIK523','no rank'),(1005483,562,'Escherichia coli FRIK920','no rank'),(1005484,562,'Escherichia coli NE037','no rank'),(1005485,562,'Escherichia coli NE1487','no rank'),(1005486,562,'Escherichia coli NE098','no rank'),(1005487,562,'Escherichia coli PA2','no rank'),(1005488,562,'Escherichia coli PA3','no rank'),(1005489,562,'Escherichia coli PA4','no rank'),(1005490,562,'Escherichia coli PA5','no rank'),(1005491,562,'Escherichia coli PA7','no rank'),(1005492,562,'Escherichia coli PA8','no rank'),(1005493,562,'Escherichia coli PA9','no rank'),(1005494,562,'Escherichia coli PA10','no rank'),(1005495,562,'Escherichia coli PA14','no rank'),(1005496,562,'Escherichia coli PA15','no rank'),(1005497,562,'Escherichia coli PA22','no rank'),(1005498,562,'Escherichia coli PA23','no rank'),(1005499,562,'Escherichia coli PA24','no rank'),(1005500,562,'Escherichia coli PA25','no rank'),(1005501,562,'Escherichia coli PA28','no rank'),(1005502,562,'Escherichia coli PA31','no rank'),(1005503,562,'Escherichia coli PA32','no rank'),(1005504,562,'Escherichia coli PA33','no rank'),(1005505,562,'Escherichia coli PA34','no rank'),(1005506,562,'Escherichia coli PA38','no rank'),(1005507,562,'Escherichia coli PA39','no rank'),(1005508,562,'Escherichia coli PA40','no rank'),(1005509,562,'Escherichia coli PA41','no rank'),(1005510,562,'Escherichia coli PA42','no rank'),(1005511,562,'Escherichia coli PA45','no rank'),(1005512,562,'Escherichia coli PA47','no rank'),(1005513,562,'Escherichia coli PA48','no rank'),(1005514,562,'Escherichia coli PA49','no rank'),(1005515,562,'Escherichia coli TW06591','no rank'),(1005516,562,'Escherichia coli TW07945','no rank'),(1005517,562,'Escherichia coli TW10246','no rank'),(1005518,562,'Escherichia coli TW11039','no rank'),(1005519,562,'Escherichia coli TW09098','no rank'),(1005520,562,'Escherichia coli TW09109','no rank'),(1005521,562,'Escherichia coli TW09195','no rank'),(1005522,562,'Escherichia coli TW10119','no rank'),(1005523,562,'Escherichia coli EC4203','no rank'),(1005524,562,'Escherichia coli EC4196','no rank'),(1005525,562,'Escherichia coli TW14313','no rank'),(1005526,562,'Escherichia coli TW14301','no rank'),(1005527,562,'Escherichia coli EC4421','no rank'),(1005528,562,'Escherichia coli EC4422','no rank'),(1005529,562,'Escherichia coli EC4013','no rank'),(1005530,562,'Escherichia coli EC4402','no rank'),(1005531,562,'Escherichia coli EC4439','no rank'),(1005532,562,'Escherichia coli EC4436','no rank'),(1005533,562,'Escherichia coli EC4437','no rank'),(1005534,562,'Escherichia coli EC4448','no rank'),(1005535,562,'Escherichia coli EC1738','no rank'),(1005536,562,'Escherichia coli EC1734','no rank'),(1005537,562,'Escherichia coli EC1735','no rank'),(1005538,562,'Escherichia coli EC1736','no rank'),(1005539,562,'Escherichia coli EC1737','no rank'),(1005540,562,'Escherichia coli EC1845','no rank'),(1005541,562,'Escherichia coli EC1846','no rank'),(1005542,562,'Escherichia coli EC1847','no rank'),(1005543,562,'Escherichia coli EC1848','no rank'),(1005544,562,'Escherichia coli EC1849','no rank'),(1005545,562,'Escherichia coli EC1850','no rank'),(1005546,562,'Escherichia coli EC1856','no rank'),(1005547,562,'Escherichia coli EC1862','no rank'),(1005548,562,'Escherichia coli EC1863','no rank'),(1005549,562,'Escherichia coli EC1864','no rank'),(1005550,562,'Escherichia coli EC1865','no rank'),(1005551,562,'Escherichia coli EC1866','no rank'),(1005552,562,'Escherichia coli EC1868','no rank'),(1005553,562,'Escherichia coli EC1869','no rank'),(1005554,562,'Escherichia coli EC1870','no rank'),(1005555,562,'Escherichia coli TT12B','no rank'),(1005556,562,'Escherichia coli G5101','no rank'),(1005557,562,'Escherichia coli MA6','no rank'),(1005558,562,'Escherichia coli 5905','no rank'),(1005559,562,'Escherichia coli CB7326','no rank'),(1005560,562,'Escherichia coli EC96038','no rank'),(1005561,562,'Escherichia coli 5412','no rank'),(1005562,562,'Escherichia coli TW15901','no rank'),(1005563,562,'Escherichia coli ARS4.2123','no rank'),(1005564,562,'Escherichia coli TW00353','no rank'),(1005565,562,'Escherichia coli 3006','no rank'),(1005566,562,'Escherichia coli 07798','no rank'),(1005567,562,'Escherichia coli N1','no rank'),(1005568,239476,'Wahlenbergia acaulis','species'),(1005569,239476,'Wahlenbergia adpressa','species'),(1005570,239476,'Wahlenbergia akaroa','species'),(1005571,239476,'Wahlenbergia albomarginata','species'),(1005572,1005571,'Wahlenbergia albomarginata subsp. albomarginata','subspecies'),(1005573,1005571,'Wahlenbergia albomarginata subsp. flexilis','subspecies'),(1005574,1005571,'Wahlenbergia albomarginata subsp. laxa','subspecies'),(1005575,1005571,'Wahlenbergia albomarginata subsp. olivina','subspecies'),(1005576,239476,'Wahlenbergia androsacea','species'),(1005577,239476,'Wahlenbergia annularis','species'),(1005578,239476,'Wahlenbergia axillaris','species'),(1005579,239476,'Wahlenbergia capillacea','species'),(1005580,239476,'Wahlenbergia cartilaginea','species'),(1005581,239476,'Wahlenbergia ceracea','species'),(1005582,239476,'Wahlenbergia cernua','species'),(1005583,239476,'Wahlenbergia cinerea','species'),(1005584,239476,'Wahlenbergia communis','species'),(1005585,239476,'Wahlenbergia congesta','species'),(1005586,1005585,'Wahlenbergia congesta subsp. haastii','subspecies'),(1005587,239476,'Wahlenbergia cuspidata','species'),(1005588,239476,'Wahlenbergia densifolia','species'),(1005589,239476,'Wahlenbergia depressa','species'),(1005590,239476,'Wahlenbergia desmantha','species'),(1005591,239476,'Wahlenbergia ecklonii','species'),(1005592,239476,'Wahlenbergia exilis','species'),(1005593,239476,'Wahlenbergia fruticosa','species'),(1005594,239476,'Wahlenbergia gracilis','species'),(1005595,239476,'Wahlenbergia krebsii','species'),(1005596,239476,'Wahlenbergia littoricola','species'),(1005597,1005596,'Wahlenbergia littoricola subsp. vernicosa','subspecies'),(1005598,239476,'Wahlenbergia longifolia','species'),(1005599,239476,'Wahlenbergia luteola','species'),(1005600,239476,'Wahlenbergia matthewsii','species'),(1005601,239476,'Wahlenbergia neorigida','species'),(1005602,239476,'Wahlenbergia oxyphylla','species'),(1005603,239476,'Wahlenbergia paniculata','species'),(1005604,239476,'Wahlenbergia parvifolia','species'),(1005605,239476,'Wahlenbergia polyantha','species'),(1005606,239476,'Wahlenbergia procumbens','species'),(1005607,239476,'Wahlenbergia psammophila','species'),(1005608,239476,'Wahlenbergia pygmaea','species'),(1005609,1005608,'Wahlenbergia pygmaea subsp. drucei','subspecies'),(1005610,1005608,'Wahlenbergia pygmaea subsp. pygmaea','subspecies'),(1005611,1005608,'Wahlenbergia pygmaea subsp. tararua','subspecies'),(1005612,239476,'Wahlenbergia ramosa','species'),(1005613,239476,'Wahlenbergia rupestris','species'),(1005614,239476,'Wahlenbergia rupicola','species'),(1005615,239476,'Wahlenbergia sp. Cupido 309','species'),(1005616,239476,'Wahlenbergia stricta','species'),(1005617,239476,'Wahlenbergia subulata','species'),(1005618,239476,'Wahlenbergia telfordii','species'),(1005619,239476,'Wahlenbergia tenella','species'),(1005620,239476,'Wahlenbergia tenerrima','species'),(1005621,239476,'Wahlenbergia thunbergiana','species'),(1005622,239476,'Wahlenbergia undulata','species'),(1005623,239476,'Wahlenbergia violacea','species'),(1005624,239476,'Wahlenbergia virgata','species'),(1005625,547,'Enterobacter sp. IPPBC-W27','species'),(1005626,32008,'Burkholderia sp. DRS10A','species'),(1005627,32008,'Burkholderia sp. DRS11A','species'),(1005628,32008,'Burkholderia sp. DRS13A','species'),(1005629,32008,'Burkholderia sp. DRS8','species'),(1005630,32008,'Burkholderia sp. DRS9A','species'),(1005631,547,'Enterobacter sp. DRSBII 10','species'),(1005632,547,'Enterobacter sp. DRSBII 7','species'),(1005633,1386,'Bacillus sp. AFB-16','species'),(1005634,1386,'Bacillus sp. AFB-6','species'),(1005635,33986,'Exiguobacterium sp. AFB-11','species'),(1005636,33986,'Exiguobacterium sp. AFB-18','species'),(1005637,286,'Pseudomonas sp. AFB-9','species'),(1005638,102796,'Influenza A virus (A/chicken/Shandong/01/2009(H9N2))','no rank'),(1005639,102796,'Influenza A virus (A/chicken/Shandong/01/2010(H9N2))','no rank'),(1005640,102796,'Influenza A virus (A/chicken/Shandong/02/2008(H9N2))','no rank'),(1005641,102796,'Influenza A virus (A/chicken/Shandong/02/2009(H9N2))','no rank'),(1005642,102796,'Influenza A virus (A/chicken/Shandong/02/2010(H9N2))','no rank'),(1005643,102796,'Influenza A virus (A/chicken/Shandong/03/2010(H9N2))','no rank'),(1005644,102796,'Influenza A virus (A/chicken/Shandong/BD/2008(H9N2))','no rank'),(1005645,102796,'Influenza A virus (A/chicken/Shandong/BD/2010(H9N2))','no rank'),(1005646,102796,'Influenza A virus (A/chicken/Shandong/H/2009(H9N2))','no rank'),(1005647,102796,'Influenza A virus (A/chicken/Shandong/KD/2009(H9N2))','no rank'),(1005648,102796,'Influenza A virus (A/chicken/Shandong/LY-1/2008(H9N2))','no rank'),(1005649,102796,'Influenza A virus (A/chicken/Shandong/WF/1998(H9N2))','no rank'),(1005650,344591,'Laccaria sp. EE-2011','forma'),(1005651,953,'Wolbachia endosymbiont of Podisma sapporensis','species'),(1005652,953,'Wolbachia endosymbiont of Podisma tyatiensis','species'),(1005655,225838,'Xylopia aromatica','species'),(1005660,109885,'Podisma tyatiensis','species'),(1005662,493931,'Phyllorhiza sp. 1 KMB-2011','species'),(1005663,493931,'Phyllorhiza sp. 2 KMB-2011','species'),(1005664,547,'Enterobacter sp. REICA_032','species'),(1005665,547,'Enterobacter sp. REICA_082','species'),(1005666,547,'Enterobacter sp. REICA_084','species'),(1005667,547,'Enterobacter sp. REICA_142','species'),(1005668,547,'Enterobacter sp. REICA_191','species'),(1005669,547,'Enterobacter sp. REICA_211','species'),(1005670,126668,'Amphisorus kudakajimaensis','species'),(1005672,216772,'Bellardia','genus'),(1005673,329640,'Bocavirus pig/6V/China/2010','species'),(1005674,329640,'Bocavirus pig/7V/China/2010','species'),(1005675,329640,'Bocavirus pig/PBoV1/China/2010','species'),(1005676,329640,'Bocavirus pig/PBoV2/China/2010','species'),(1005677,329640,'Bocavirus pig/Sw-PBoV/China/2010','species'),(1005678,1005672,'Bellardia canescens','species'),(1005679,691778,'Hedbergia decurva','species'),(1005680,691778,'Hedbergia longiflora','species'),(1005681,1005680,'Hedbergia longiflora subsp. macrophylla','subspecies'),(1005682,1005672,'Bellardia mutica','species'),(1005683,46051,'Bartsia sp. M:18','species'),(1005684,216772,'Bartsiella','genus'),(1005685,1005684,'Bartsiella rameauana','species'),(1005686,216772,'Bornmuellerantha','genus'),(1005687,1005686,'Bornmuellerantha alshehbaziana','species'),(1005689,216772,'Macrosyringion','genus'),(1005690,1005689,'Macrosyringion glutinosum','species'),(1005691,856656,'Nothobartsia asperrima','species'),(1005692,216772,'Odontitella','genus'),(1005693,1005692,'Odontitella virgata','species'),(1005694,321416,'Odontites corsicus','species'),(1005695,321416,'Odontites cyprius','species'),(1005696,321416,'Odontites pyrenaeus','species'),(1005697,321416,'Odontites viscosus','species'),(1005700,862141,'Quasipaa sp. ZYC1530','species'),(1005702,44721,'Cerrophidion barbouri','species'),(1005703,1743,'Propionibacterium sp. CC003-HC2','species'),(1005704,1303,'Streptococcus oralis SK255','no rank'),(1005705,68892,'Streptococcus infantis SK1076','no rank'),(1005706,119602,'Streptococcus dysgalactiae subsp. equisimilis SK1250','no rank'),(1005722,1150,'Phormidesmis','genus'),(1005730,1005731,'Dasyspora gregaria','species'),(1005731,190594,'Dasyspora','genus'),(1005732,367877,'Diorchidium','genus'),(1005733,1005732,'Diorchidium polyalthiae','species'),(1005734,190594,'Porotenus','genus'),(1005735,1005734,'Porotenus biporus','species'),(1005736,5296,'Puccinia popowiae','species'),(1005737,37452,'Bacteroidetes bacterium 4F6B','species'),(1005738,37452,'Bacteroidetes bacterium 6E','species'),(1005739,649777,'unclassified Synergistaceae','no rank'),(1005740,1005739,'Synergistaceae bacterium 4F6E','species'),(1005741,234684,'Saprospiraceae bacterium KMM 9006','species'),(1005742,374,'Bradyrhizobium sp. SEMIA 6002','species'),(1005743,374,'Bradyrhizobium sp. SEMIA 696','species'),(1005744,18794,'Senecio calocephalus','species'),(1005745,18794,'Senecio candidans','species'),(1005746,18794,'Senecio trifurcatus','species'),(1005748,293488,'unclassified Spathicarpeae','no rank'),(1005749,1005748,'Spathicarpeae sp. EGG-2011','species'),(1005750,88138,'Modestobacter sp. CGMCC1.11143','species'),(1005751,88138,'Modestobacter sp. CGMCC1.11191','species'),(1005752,1827,'Rhodococcus sp. TMG025 II','species'),(1005753,357,'Agrobacterium sp. DJM4C7','species'),(1005754,357,'Agrobacterium sp. DJM5B10','species'),(1005755,357,'Agrobacterium sp. DJM5B11','species'),(1005756,357,'Agrobacterium sp. DJM5C2','species'),(1005757,357,'Agrobacterium sp. DJM5C3','species'),(1005758,1386,'Bacillus sp. DJM4D1','species'),(1005759,1386,'Bacillus sp. DJM4G5','species'),(1005760,32008,'Burkholderia sp. DJM4G4','species'),(1005761,32008,'Burkholderia sp. DJM5B8','species'),(1005762,32008,'Burkholderia sp. DJM5C9','species'),(1005763,329857,'Cohnella sp. DJM4H6','species'),(1005764,106589,'Cupriavidus sp. DJM4G1','species'),(1005765,2034,'Curtobacterium sp. DJM4H4','species'),(1005766,80865,'Delftia sp. DJM4E5','species'),(1005767,80865,'Delftia sp. DJM4G3','species'),(1005768,547,'Enterobacter sp. DJM4B3','species'),(1005769,547,'Enterobacter sp. DJM4B6','species'),(1005770,547,'Enterobacter sp. DJM4B8','species'),(1005771,547,'Enterobacter sp. DJM4C12','species'),(1005772,547,'Enterobacter sp. DJM4C5','species'),(1005773,547,'Enterobacter sp. DJM4C6','species'),(1005774,547,'Enterobacter sp. DJM4E4','species'),(1005775,547,'Enterobacter sp. DJM4E7','species'),(1005776,547,'Enterobacter sp. DJM4F10','species'),(1005777,547,'Enterobacter sp. DJM4F3','species'),(1005778,547,'Enterobacter sp. DJM4F7','species'),(1005779,547,'Enterobacter sp. DJM4F8','species'),(1005780,547,'Enterobacter sp. DJM4G8','species'),(1005781,547,'Enterobacter sp. DJM4H7','species'),(1005782,547,'Enterobacter sp. DJM4H8','species'),(1005783,547,'Enterobacter sp. DJM5A3','species'),(1005784,547,'Enterobacter sp. DJM5A4','species'),(1005785,547,'Enterobacter sp. DJM5A5','species'),(1005786,547,'Enterobacter sp. DJM5B12','species'),(1005787,547,'Enterobacter sp. DJM5B3','species'),(1005788,547,'Enterobacter sp. DJM5B4','species'),(1005789,547,'Enterobacter sp. DJM5B5','species'),(1005790,963,'Herbaspirillum sp. DJM4E2','species'),(1005791,29580,'Janthinobacterium sp. DJM5A12','species'),(1005792,570,'Klebsiella sp. DJM4E1','species'),(1005793,68,'Lysobacter sp. DJM4C11','species'),(1005794,68,'Lysobacter sp. DJM4D5','species'),(1005795,68287,'Mesorhizobium sp. DJM4G2','species'),(1005796,407,'Methylobacterium sp. DJM4A11','species'),(1005797,407,'Methylobacterium sp. DJM4A7','species'),(1005798,33882,'Microbacterium sp. DJM4B11','species'),(1005799,33882,'Microbacterium sp. DJM4E6','species'),(1005800,33882,'Microbacterium sp. DJM4F5','species'),(1005801,33882,'Microbacterium sp. DJM4G6','species'),(1005802,33882,'Microbacterium sp. DJM4H9','species'),(1005803,33882,'Microbacterium sp. DJM5B2','species'),(1005804,33882,'Microbacterium sp. DJM5C6','species'),(1005805,1763,'Mycobacterium sp. DJM5C4','species'),(1005806,44249,'Paenibacillus sp. DJM4A6','species'),(1005807,44249,'Paenibacillus sp. DJM4B1','species'),(1005808,44249,'Paenibacillus sp. DJM4B10','species'),(1005809,44249,'Paenibacillus sp. DJM4D4','species'),(1005810,44249,'Paenibacillus sp. DJM4E10','species'),(1005811,44249,'Paenibacillus sp. DJM4E11','species'),(1005812,44249,'Paenibacillus sp. DJM4G7','species'),(1005813,44249,'Paenibacillus sp. DJM4H12','species'),(1005814,44249,'Paenibacillus sp. DJM5A10','species'),(1005815,44249,'Paenibacillus sp. DJM5A6','species'),(1005816,44249,'Paenibacillus sp. DJM5A7','species'),(1005817,44249,'Paenibacillus sp. DJM5C5','species'),(1005818,93217,'Pandoraea sp. DJM5A8','species'),(1005819,53335,'Pantoea sp. DJM4A12','species'),(1005820,53335,'Pantoea sp. DJM4A3','species'),(1005821,53335,'Pantoea sp. DJM4A5','species'),(1005822,53335,'Pantoea sp. DJM4A8','species'),(1005823,53335,'Pantoea sp. DJM4D10','species'),(1005824,53335,'Pantoea sp. DJM4D11','species'),(1005825,53335,'Pantoea sp. DJM4E12','species'),(1005826,53335,'Pantoea sp. DJM4E3','species'),(1005827,53335,'Pantoea sp. DJM4E8','species'),(1005828,53335,'Pantoea sp. DJM4F4','species'),(1005829,53335,'Pantoea sp. DJM4F9','species'),(1005830,53335,'Pantoea sp. DJM4G12','species'),(1005831,53335,'Pantoea sp. DJM4G9','species'),(1005832,53335,'Pantoea sp. DJM4H1','species'),(1005833,53335,'Pantoea sp. DJM5A2','species'),(1005834,286,'Pseudomonas sp. DJM4C2','species'),(1005835,286,'Pseudomonas sp. DJM4D2','species'),(1005836,286,'Pseudomonas sp. DJM5A11','species'),(1005837,286,'Pseudomonas sp. DJM5B9','species'),(1005838,379,'Rhizobium sp. DJM4D6','species'),(1005839,165695,'Sphingobium sp. DJM5A9','species'),(1005840,13687,'Sphingomonas sp. DJM5B1','species'),(1005841,1279,'Staphylococcus sp. DJM4A4','species'),(1005842,1279,'Staphylococcus sp. DJM4B2','species'),(1005843,40323,'Stenotrophomonas sp. DJM4A9','species'),(1005844,40323,'Stenotrophomonas sp. DJM4B12','species'),(1005845,40323,'Stenotrophomonas sp. DJM4B7','species'),(1005846,40323,'Stenotrophomonas sp. DJM4B9','species'),(1005847,40323,'Stenotrophomonas sp. DJM4C8','species'),(1005848,40323,'Stenotrophomonas sp. DJM4D8','species'),(1005849,40323,'Stenotrophomonas sp. DJM4F12','species'),(1005850,40323,'Stenotrophomonas sp. DJM4H5','species'),(1005851,338,'Xanthomonas sp. DJM4C9','species'),(1005852,338,'Xanthomonas sp. DJM4D12','species'),(1005853,338,'Xanthomonas sp. DJM4D7','species'),(1005854,338,'Xanthomonas sp. DJM4D9','species'),(1005855,338,'Xanthomonas sp. DJM4E9','species'),(1005856,338,'Xanthomonas sp. DJM4F1','species'),(1005857,338,'Xanthomonas sp. DJM4F6','species'),(1005858,44249,'Paenibacillus sp. JG-TB1','species'),(1005859,1386,'Bacillus sp. JG-TB2','species'),(1005860,44249,'Paenibacillus sp. JG-TB3','species'),(1005861,44249,'Paenibacillus sp. JG-TB4','species'),(1005862,44249,'Paenibacillus sp. JG-TB5','species'),(1005863,44249,'Paenibacillus sp. JG-TB6','species'),(1005864,44249,'Paenibacillus sp. JG-TB7','species'),(1005865,44249,'Paenibacillus sp. JG-TB8','species'),(1005866,44249,'Paenibacillus sp. JG-TB9','species'),(1005867,1386,'Bacillus sp. JG-TB10','species'),(1005868,1386,'Bacillus sp. JG-TB11','species'),(1005869,1386,'Bacillus sp. JG-TB12','species'),(1005870,44249,'Paenibacillus sp. JG-TB13','species'),(1005871,1386,'Bacillus sp. JG-TB14','species'),(1005872,1386,'Bacillus sp. JG-TB15','species'),(1005873,44249,'Paenibacillus sp. JG-TB16','species'),(1005874,44249,'Paenibacillus sp. JG-TB17','species'),(1005875,44249,'Paenibacillus sp. JG-TB19','species'),(1005876,1386,'Bacillus sp. JG-TB20','species'),(1005877,44249,'Paenibacillus sp. JG-TB21','species'),(1005878,44249,'Paenibacillus sp. JG-TB22','species'),(1005879,1386,'Bacillus sp. JG-TB23','species'),(1005880,44249,'Paenibacillus sp. JG-TB25','species'),(1005881,44249,'Paenibacillus sp. JG-TB26','species'),(1005882,5598,'Alternaria sp. Abs','species'),(1005883,5598,'Alternaria sp. Ae','species'),(1005884,5598,'Alternaria sp. An','species'),(1005885,5598,'Alternaria sp. Ap','species'),(1005886,5598,'Alternaria sp. Ar','species'),(1005887,5598,'Alternaria sp. Az','species'),(1005888,329857,'Cohnella sp. S1','species'),(1005889,329857,'Cohnella sp. S15','species'),(1005890,329857,'Cohnella sp. S16','species'),(1005891,43668,'Brachybacterium sp. AVNM 112','species'),(1005892,1883,'Streptomyces sp. x21','species'),(1005893,1883,'Streptomyces sp. zh20','species'),(1005894,1485,'Clostridium sp. NAN076','species'),(1005895,1485,'Clostridium sp. NAN123','species'),(1005896,129779,'Influenza A virus (A/rufous-necked stint/Japan/6KS0279/2006(H4N8))','no rank'),(1005897,318537,'Nebela ansata','species'),(1005898,693141,'Spathidiopsis','genus'),(1005899,1005898,'Spathidiopsis socialis','species'),(1005900,1005898,'Spathidiopsis buddenbrocki','species'),(1005901,693142,'Placus striatus','species'),(1005902,1156769,'Porcine kobuvirus THA/2006','no rank'),(1005903,1156769,'Porcine kobuvirus THA/2007','no rank'),(1005904,1156769,'Porcine kobuvirus THA/2008','no rank'),(1005905,84684,'Solenocera membranacea','species'),(1005906,342621,'Processa nouveli','species'),(1005907,236561,'Leptomysis gracilis','species'),(1005908,883825,'Diaixis pygmaea','species'),(1005909,6745,'Cestopagurus','genus'),(1005910,1005909,'Cestopagurus timidus','species'),(1005911,342621,'Processa cf. nouveli AR-2011a','species'),(1005912,136190,'Oithona sp. AR-2011','species'),(1005913,148995,'Clausocalanus sp. AR-2011','species'),(1005914,342621,'Processa cf. nouveli AR-2011b','species'),(1005915,1386,'Bacillus sp. 3-10','species'),(1005916,169690,'Chilli leaf curl betasatellite-[India:Palampur:2008]','no rank'),(1005917,36086,'Trichuris sp. H37','species'),(1005918,36086,'Trichuris sp. H38','species'),(1005919,36086,'Trichuris sp. H39','species'),(1005920,36086,'Trichuris sp. H40','species'),(1005921,36086,'Trichuris sp. H41','species'),(1005922,36086,'Trichuris sp. H42','species'),(1005923,36086,'Trichuris sp. H43','species'),(1005924,36086,'Trichuris sp. H44','species'),(1005925,288021,'Kordiimonas aestuarii','species'),(1005926,111500,'Muricauda sp. 105','species'),(1005927,305976,'Pusillimonas sp. 208','species'),(1005928,74030,'Roseovarius sp. 112','species'),(1005929,29278,'PCR template vector pUG74','species'),(1005930,29278,'PCR template vector pUG75','species'),(1005931,29278,'Recombinase expression vector pSH68','species'),(1005932,662,'Vibrio sp. LA1','species'),(1005933,511148,'uncultured Methanoregula sp.','species'),(1005934,169632,'Bremeria','genus'),(1005935,114277,'Rickettsia sp. CyRtu4S','species'),(1005936,114277,'Rickettsia sp. CyRtu57H','species'),(1005937,114277,'Rickettsia sp. CyHa22S','species'),(1005938,114277,'Rickettsia sp. CyRtu43D','species'),(1005939,114277,'Rickettsia sp. CyRtu43S','species'),(1005940,114277,'Rickettsia sp. CyRtu43G','species'),(1005941,1215089,'Planococcus halocryophilus Or1','no rank'),(1005943,1839,'Nocardioides sp. CGMCC 1.09653','species'),(1005944,1839,'Nocardioides sp. CGMCC 1.11147','species'),(1005945,1839,'Nocardioides sp. CGMCC 1.11156','species'),(1005946,47581,'Melanophryniscus orejasmirandai','species'),(1005947,47581,'Melanophryniscus pachyrhynus','species'),(1005948,205004,'Blastocystis sp. H23','species'),(1005949,205004,'Blastocystis sp. H24','species'),(1005950,205004,'Blastocystis sp. H27','species'),(1005951,205004,'Blastocystis sp. H28','species'),(1005956,43541,'Pelodytes cf. punctatus II-2011','species'),(1005958,85632,'Iranian hemp witches\'-broom phytoplasma','species'),(1005959,30340,'Hadromophryne','genus'),(1005960,195164,'Agrilus coxalis','species'),(1005961,1005960,'Agrilus coxalis auroguttatus','subspecies'),(1005962,461281,'Ogataea parapolymorpha','species'),(1005963,33196,'Botrytis pseudocinerea','species'),(1005964,137247,'Geopora sp. JLF-2011','species'),(1005965,137247,'Geopora cf. cooperi SOC 1603','species'),(1005966,305539,'Chironomidae sp. 1 SK-2011','species'),(1005967,305539,'Chironomidae sp. 2 SK-2011','species'),(1005968,305539,'Chironomidae sp. 3 SK-2011','species'),(1005969,305539,'Chironomidae sp. 4 SK-2011','species'),(1005970,305539,'Chironomidae sp. 5 SK-2011','species'),(1005971,305539,'Chironomidae sp. 6 SK-2011','species'),(1005972,305539,'Chironomidae sp. 7 SK-2011','species'),(1005973,2804,'Polysiphonia hemisphaerica','species'),(1005974,2766,'Antithamnion hubbsii','species'),(1005975,34435,'Macrolepiota rickenii','species'),(1005976,71014,'Egernia kingii','species'),(1005977,71014,'Egernia depressa','species'),(1005978,71014,'Egernia napoleonis','species'),(1005979,71014,'Egernia richardi','species'),(1005980,71014,'Egernia hosmeri','species'),(1005981,54968,'Polypedilum cultellatum','species'),(1005982,54968,'Polypedilum yongsanensis','species'),(1005983,82133,'Paratanytarsus haisooni','species'),(1005984,288856,'Stictochironomus sinsauensis','species'),(1005985,288802,'Tanytarsus ahyoni','species'),(1005986,288802,'Tanytarsus kiseogi','species'),(1005987,71014,'Egernia cygnitos','species'),(1005988,71014,'Egernia eos','species'),(1005989,71014,'Egernia epsisolus','species'),(1005990,6588,'Pliocardia','genus'),(1005991,1005990,'Pliocardia sp. SKG-2011','species'),(1005992,64693,'Hippodamia parenthesis','species'),(1005993,330383,'Varroa destructor Macula-like virus','species'),(1005994,158852,'Trabulsiella guamensis ATCC 49490','no rank'),(1005995,82987,'Tatumella ptyseos ATCC 33301','no rank'),(1005996,575,'Raoultella planticola ATCC 33531','no rank'),(1005997,294140,'Hippolyte zostericola','species'),(1005999,82981,'Leminorella grimontii ATCC 33999','no rank'),(1006000,51288,'Kluyvera ascorbata ATCC 33433','no rank'),(1006001,40100,'Ctenoptilum','genus'),(1006002,1006001,'Ctenoptilum vasava','species'),(1006003,546,'Citrobacter freundii ATCC 8090 = MTCC 1658','no rank'),(1006004,82977,'Buttiauxella agrestis ATCC 33320','no rank'),(1006005,41980,'Metallosphaera cuprina','species'),(1006006,1006005,'Metallosphaera cuprina Ar-4','no rank'),(1006007,1404,'Bacillus megaterium WSH-002','no rank'),(1006008,39054,'Human enterovirus 71 HZ08/Hangzhou/2008','no rank'),(1006009,763037,'Acanthamoeba sp. AC.AN.003/Thailand/T4','no rank'),(1006010,763037,'Acanthamoeba sp. AC.AP.002/Thailand/T4','no rank'),(1006011,763037,'Acanthamoeba sp. AC.AR.001/Thailand/T4','no rank'),(1006012,763037,'Acanthamoeba sp. AC.S23.003/Thailand/T4','no rank'),(1006013,763037,'Acanthamoeba sp. AC.S3.001/Thailand/T4','no rank'),(1006014,763037,'Acanthamoeba sp. AC.S40.004/Thailand/T4','no rank'),(1006015,767526,'Acanthamoeba sp. AC.S5.002/Thailand/T5','no rank'),(1006017,864282,'HIV-1 M:URF/D_PT317','no rank'),(1006023,505185,'HIV-1 M:B/URF_PT38','no rank'),(1006028,505187,'HIV-1 M:CRF02_AG/URF_PT836','no rank'),(1006033,505228,'HIV-1 M:G_PT114','no rank'),(1006047,505185,'HIV-1 M:B/D_PT508','no rank'),(1006054,505185,'HIV-1 M:B/CRF14_BG_PT176','no rank'),(1006055,505185,'HIV-1 M:B/A/CR14_BG_PT107','no rank'),(1006060,1331661,'Mixcoatlus browni','species'),(1006061,691956,'Duck hepatitis A virus 1','no rank'),(1006062,691956,'Duck hepatitis A virus 2','no rank'),(1006063,691956,'Duck hepatitis A virus 3','no rank'),(1006064,266078,'Haplophyllum albanicum','species'),(1006065,266078,'Haplophyllum alberti-regelii','species'),(1006066,266078,'Haplophyllum armenum','species'),(1006068,266078,'Haplophyllum boissierianum','species'),(1006069,266078,'Haplophyllum bucharicum','species'),(1006070,266078,'Haplophyllum cappadocicum','species'),(1006071,266078,'Haplophyllum dasygynum','species'),(1006073,266078,'Haplophyllum dshungaricum','species'),(1006074,266078,'Haplophyllum dubium','species'),(1006075,266078,'Haplophyllum griffithianum','species'),(1006076,266078,'Haplophyllum laristanicum','species'),(1006077,266078,'Haplophyllum myrtifolium','species'),(1006078,266078,'Haplophyllum popovii','species'),(1006079,266078,'Haplophyllum ramosissimum','species'),(1006080,266078,'Haplophyllum rechingeri','species'),(1006081,266078,'Haplophyllum telephioides','species'),(1006082,266078,'Haplophyllum tenue','species'),(1006083,266078,'Haplophyllum thesioides','species'),(1006084,266078,'Haplophyllum viridulum','species'),(1006085,316902,'Triadica cochinchinensis','species'),(1006086,27548,'Somena','genus'),(1006087,1006086,'Somena alba','species'),(1006088,706110,'Tamba kebea','species'),(1006089,125009,'Ampelocissus elephantina','species'),(1006090,149348,'Cayratia cordifolia','species'),(1006091,149348,'Cayratia geniculata','species'),(1006092,149348,'Cayratia imerinensis','species'),(1006093,149348,'Cayratia triternata','species'),(1006094,149357,'Cissus nodosa','species'),(1006095,149357,'Cissus subtetragona','species'),(1006096,149357,'Cissus wenshanensis','species'),(1006097,178803,'Cyphostemma horombense','species'),(1006098,39207,'Leea spinea','species'),(1006099,149371,'Tetrastigma annamense','species'),(1006100,149371,'Tetrastigma apiculatum','species'),(1006101,149371,'Tetrastigma beauvaisii','species'),(1006102,149371,'Tetrastigma bioritsense','species'),(1006103,149371,'Tetrastigma brunneum','species'),(1006104,149371,'Tetrastigma campylocarpum','species'),(1006105,149371,'Tetrastigma caudatum','species'),(1006106,149371,'Tetrastigma cauliflorum','species'),(1006107,149371,'Tetrastigma ceratopetalum','species'),(1006108,149371,'Tetrastigma cf. tuberculatum Wen 10280','species'),(1006109,149371,'Tetrastigma cruciatum','species'),(1006110,149371,'Tetrastigma curtisii','species'),(1006111,149371,'Tetrastigma delavayi','species'),(1006112,149371,'Tetrastigma eberhardtii','species'),(1006113,149371,'Tetrastigma ellipticum','species'),(1006114,149371,'Tetrastigma erubescens','species'),(1006115,1006114,'Tetrastigma erubescens var. monophyllum','varietas'),(1006116,149371,'Tetrastigma funingense','species'),(1006117,149371,'Tetrastigma garrettii','species'),(1006118,149371,'Tetrastigma glabratum','species'),(1006119,149371,'Tetrastigma godefroyanum','species'),(1006120,149371,'Tetrastigma gaudichaudianum','species'),(1006121,149371,'Tetrastigma hemsleyanum','species'),(1006122,149371,'Tetrastigma henryi','species'),(1006123,1006122,'Tetrastigma henryi var. henryi','varietas'),(1006124,1006122,'Tetrastigma henryi var. mollifolium','varietas'),(1006125,149371,'Tetrastigma heterophyllum','species'),(1006126,149371,'Tetrastigma jinghongense','species'),(1006127,149371,'Tetrastigma laevigatum','species'),(1006128,149371,'Tetrastigma lanyuense','species'),(1006129,149371,'Tetrastigma laxum','species'),(1006130,149371,'Tetrastigma lenticellatum','species'),(1006131,149371,'Tetrastigma loheri','species'),(1006132,149371,'Tetrastigma napaulense','species'),(1006133,149371,'Tetrastigma pachyphyllum','species'),(1006134,149371,'Tetrastigma papillosum','species'),(1006135,149371,'Tetrastigma pedunculare','species'),(1006136,149371,'Tetrastigma pisicarpum','species'),(1006137,149371,'Tetrastigma planicaule','species'),(1006138,149371,'Tetrastigma pyriforme','species'),(1006139,149371,'Tetrastigma retinervium','species'),(1006140,149371,'Tetrastigma sichouense','species'),(1006141,1006140,'Tetrastigma sichouense var. megalocarpum','varietas'),(1006143,149371,'Tetrastigma sp. Deden 976','species'),(1006144,149371,'Tetrastigma strumarum','species'),(1006145,149371,'Tetrastigma tonkinense','species'),(1006146,149371,'Tetrastigma tuberculatum','species'),(1006147,254250,'Isoptericola sp. HA10211','species'),(1006148,1883,'Streptomyces sp. DA10201','species'),(1006149,1883,'Streptomyces sp. HA10206','species'),(1006150,129337,'Geobacillus sp. \'Domas\'','species'),(1006151,129337,'Geobacillus sp. MNK','species'),(1006152,129337,'Geobacillus sp. \'Manuk\'','species'),(1006153,129337,'Geobacillus sp. \'Papandayan\'','species'),(1006154,469,'Acinetobacter sp. FM4','species'),(1006155,1637,'Listeria weihenstephanensis','species'),(1006157,119221,'Influenza A virus (A/spot-billed duck/Korea/KNU SYG06/2006(H5N3))','no rank'),(1006158,114727,'Influenza A virus (A/Nanchang/8002/2009(H1N1))','no rank'),(1006159,57398,'Aulacorhynchus huallagae','species'),(1006160,114727,'Influenza A virus (A/Mexico/InDRE2192/2011(H1N1))','no rank'),(1006161,114727,'Influenza A virus (A/Mexico/InDRE2194/2011(H1N1))','no rank'),(1006162,114727,'Influenza A virus (A/Mexico/InDRE2195/2011(H1N1))','no rank'),(1006163,114727,'Influenza A virus (A/Mexico/InDRE2196/2011(H1N1))','no rank'),(1006164,114727,'Influenza A virus (A/Mexico/InDRE2197/2011(H1N1))','no rank'),(1006165,114727,'Influenza A virus (A/Mexico/InDRE2198/2011(H1N1))','no rank'),(1006166,114727,'Influenza A virus (A/Mexico/InDRE2200/2011(H1N1))','no rank'),(1006167,114727,'Influenza A virus (A/Mexico/InDRE2201/2011(H1N1))','no rank'),(1006168,114727,'Influenza A virus (A/Mexico/InDRE2202/2011(H1N1))','no rank'),(1006169,114727,'Influenza A virus (A/Mexico/InDRE2214/2011(H1N1))','no rank'),(1006170,114727,'Influenza A virus (A/Mexico/InDRE2216/2011(H1N1))','no rank'),(1006171,114727,'Influenza A virus (A/Mexico/InDRE2217/2011(H1N1))','no rank'),(1006172,114727,'Influenza A virus (A/Mexico/InDRE2218/2011(H1N1))','no rank'),(1006173,114727,'Influenza A virus (A/Mexico/InDRE2219/2011(H1N1))','no rank'),(1006174,114727,'Influenza A virus (A/Mexico/InDRE2221/2011(H1N1))','no rank'),(1006175,114727,'Influenza A virus (A/Mexico/InDRE2222/2011(H1N1))','no rank'),(1006176,114727,'Influenza A virus (A/Nanchang/8008/2009(H1N1))','no rank'),(1006177,114727,'Influenza A virus (A/Nanchang/8011/2009(H1N1))','no rank'),(1006178,3764,'Rosa caryophyllacea','species'),(1006179,3764,'Rosa parviuscula','species'),(1006180,3764,'Rosa porrectidens','species'),(1006181,3764,'Rosa sp. IS-2011','species'),(1006182,51727,'Chloromonas typhlos','species'),(1006183,4295,'Ilex kaushue','species'),(1006184,4295,'Ilex pentagona','species'),(1006188,3028,'Chroomonas sp. WE-2011','species'),(1006194,156973,'Dysgonomonas sp. A1(2011)','species'),(1006195,80865,'Delftia sp. A2(2011)','species'),(1006196,80865,'Delftia sp. A3(2011)','species'),(1006197,1883,'Streptomyces sp. C1(2011)','species'),(1006198,84381,'Neoseiulus agrestis','species'),(1006199,84381,'Neoseiulus longilaterus','species'),(1006200,84381,'Neoseiulus picanus','species'),(1006201,84381,'Neoseiulus tunus','species'),(1006205,10345,'Suid herpesvirus 1 strain Bartha','no rank'),(1006206,33807,'methanotrophic bacterium H4','species'),(1006207,1663,'Arthrobacter sp. B4(2011)','species'),(1006208,1386,'Bacillus sp. B2(2011b)','species'),(1006209,547,'Enterobacter sp. B1(2011)','species'),(1006210,237,'Flavobacterium sp. B6(2011)','species'),(1006211,60919,'Sanguibacter sp. B7(2011)','species'),(1006212,1386,'Bacillus sp. L10','species'),(1006213,9119,'Canirallus','genus'),(1006214,1006213,'Canirallus kioloides','species'),(1006215,1006213,'Canirallus beankaensis','species'),(1006271,114727,'Influenza A virus (A/Milan/01/2011(H1N1))','no rank'),(1006272,114727,'Influenza A virus (A/Milan/03/2010(H1N1))','no rank'),(1006273,114727,'Influenza A virus (A/Milan/04/2010(H1N1))','no rank'),(1006274,114727,'Influenza A virus (A/Milan/05/2010(H1N1))','no rank'),(1006275,114727,'Influenza A virus (A/Milan/10/2010(H1N1))','no rank'),(1006276,114727,'Influenza A virus (A/Milan/10/2011(H1N1))','no rank'),(1006277,114727,'Influenza A virus (A/Milan/121/2011(H1N1))','no rank'),(1006278,114727,'Influenza A virus (A/Milan/122/2011(H1N1))','no rank'),(1006279,114727,'Influenza A virus (A/Milan/124/2011(H1N1))','no rank'),(1006280,114727,'Influenza A virus (A/Milan/15/2011(H1N1))','no rank'),(1006281,114727,'Influenza A virus (A/Milan/159/2011(H1N1))','no rank'),(1006282,114727,'Influenza A virus (A/Milan/160/2011(H1N1))','no rank'),(1006283,114727,'Influenza A virus (A/Milan/162/2011(H1N1))','no rank'),(1006284,114727,'Influenza A virus (A/Milan/163/2011(H1N1))','no rank'),(1006285,114727,'Influenza A virus (A/Milan/166/2011(H1N1))','no rank'),(1006286,114727,'Influenza A virus (A/Milan/170/2011(H1N1))','no rank'),(1006287,114727,'Influenza A virus (A/Milan/18/2011(H1N1))','no rank'),(1006288,114727,'Influenza A virus (A/Milan/181/2011(H1N1))','no rank'),(1006289,114727,'Influenza A virus (A/Milan/184/2011(H1N1))','no rank'),(1006290,114727,'Influenza A virus (A/Milan/186/2011(H1N1))','no rank'),(1006291,114727,'Influenza A virus (A/Milan/188/2011(H1N1))','no rank'),(1006292,114727,'Influenza A virus (A/Milan/194/2011(H1N1))','no rank'),(1006293,114727,'Influenza A virus (A/Milan/196/2011(H1N1))','no rank'),(1006294,114727,'Influenza A virus (A/Milan/197/2011(H1N1))','no rank'),(1006295,114727,'Influenza A virus (A/Milan/198/2011(H1N1))','no rank'),(1006296,114727,'Influenza A virus (A/Milan/199/2011(H1N1))','no rank'),(1006297,114727,'Influenza A virus (A/Milan/206/2011(H1N1))','no rank'),(1006298,114727,'Influenza A virus (A/Milan/209/2011(H1N1))','no rank'),(1006299,114727,'Influenza A virus (A/Milan/210/2011(H1N1))','no rank'),(1006300,114727,'Influenza A virus (A/Milan/213/2011(H1N1))','no rank'),(1006301,114727,'Influenza A virus (A/Milan/218/2011(H1N1))','no rank'),(1006302,114727,'Influenza A virus (A/Milan/219/2011(H1N1))','no rank'),(1006303,114727,'Influenza A virus (A/Milan/220/2011(H1N1))','no rank'),(1006304,114727,'Influenza A virus (A/Milan/224/2011(H1N1))','no rank'),(1006305,114727,'Influenza A virus (A/Milan/229/2011(H1N1))','no rank'),(1006306,114727,'Influenza A virus (A/Milan/230/2011(H1N1))','no rank'),(1006307,114727,'Influenza A virus (A/Milan/231/2011(H1N1))','no rank'),(1006308,114727,'Influenza A virus (A/Milan/235/2011(H1N1))','no rank'),(1006309,114727,'Influenza A virus (A/Milan/236/2011(H1N1))','no rank'),(1006310,114727,'Influenza A virus (A/Milan/237/2011(H1N1))','no rank'),(1006311,114727,'Influenza A virus (A/Milan/24/2011(H1N1))','no rank'),(1006312,114727,'Influenza A virus (A/Milan/26/2011(H1N1))','no rank'),(1006313,114727,'Influenza A virus (A/Milan/35/2011(H1N1))','no rank'),(1006314,114727,'Influenza A virus (A/Milan/40/2011(H1N1))','no rank'),(1006315,114727,'Influenza A virus (A/Milan/55/2011(H1N1))','no rank'),(1006316,114727,'Influenza A virus (A/Milan/64/2011(H1N1))','no rank'),(1006317,114727,'Influenza A virus (A/Milan/72/2011(H1N1))','no rank'),(1006318,114727,'Influenza A virus (A/Milan/75/2011(H1N1))','no rank'),(1006319,114727,'Influenza A virus (A/Milan/80/2011(H1N1))','no rank'),(1006320,114727,'Influenza A virus (A/Milan/84/2011(H1N1))','no rank'),(1006321,114727,'Influenza A virus (A/Milan/88/2011(H1N1))','no rank'),(1006322,114727,'Influenza A virus (A/Milan/90/2011(H1N1))','no rank'),(1006323,114727,'Influenza A virus (A/Milan/94/2011(H1N1))','no rank'),(1006324,114727,'Influenza A virus (A/Milan/98/2011(H1N1))','no rank'),(1006325,114727,'Influenza A virus (A/Milan/99/2011(H1N1))','no rank'),(1006326,336487,'Avipoxvirus flamingo/PT-29021/Portugal/2010','species'),(1006327,336487,'Avipoxvirus canary/PT-44463/Portugal/2010','species'),(1006328,213888,'Dahlia mosaic virus D10','no rank'),(1006329,352825,'Centaurea aeolica subsp. aeolica','subspecies'),(1006330,352825,'Centaurea aeolica subsp. pandataria','subspecies'),(1006331,41503,'Centaurea argentea','species'),(1006332,1006331,'Centaurea argentea subsp. argentea','subspecies'),(1006333,41503,'Centaurea busambarensis','species'),(1006334,41503,'Centaurea erycina','species'),(1006335,41503,'Centaurea panormitana','species'),(1006336,1006335,'Centaurea panormitana subsp. seguenzae','subspecies'),(1006337,41503,'Centaurea papposa','species'),(1006338,41503,'Centaurea parlatoris','species'),(1006339,41503,'Centaurea saccensis','species'),(1006340,122543,'Pilosella petraea','species'),(1006341,122543,'Pilosella rhodopea','species'),(1006342,122543,'Pilosella serbica','species'),(1006343,102745,'Hieracium krasanii','species'),(1006344,196740,'Cirsium scariosum var. citrinum','varietas'),(1006345,4216,'Arctium palladinii','species'),(1006346,4216,'Arctium pentacanthum','species'),(1006347,4216,'Arctium pentacanthoides','species'),(1006348,4216,'Arctium schmalhausenii','species'),(1006350,92908,'Cousinia serawschanica','species'),(1006351,4216,'Arctium evidens','species'),(1006352,3618,'Rumex dentatus','species'),(1006353,3867,'Lotus ucrainicus','species'),(1006354,336635,'Varroa destructor virus','species'),(1006355,389766,'Moggridgea australis','species'),(1006356,389766,'Moggridgea mordax','species'),(1006357,389766,'Moggridgea peringueyi','species'),(1006358,389766,'Moggridgea rupicoloides','species'),(1006359,389766,'Moggridgea terrestris','species'),(1006360,135866,'Aleochara sp. BT-2011','species'),(1006361,295627,'Anotylus sp. 1 BT-2011','species'),(1006362,295627,'Anotylus sp. 2 BT-2011','species'),(1006363,295627,'Anotylus sp. 3 BT-2011','species'),(1006364,295627,'Anotylus sp. 4 BT-2011','species'),(1006365,295627,'Anotylus sp. 5 BT-2011','species'),(1006366,135865,'Atheta sp. 1 BT-2011','species'),(1006367,135865,'Atheta sp. 2 BT-2011','species'),(1006368,135865,'Atheta sp. 3 BT-2011','species'),(1006369,135865,'Atheta sp. 4 BT-2011','species'),(1006370,135865,'Atheta sp. 5 BT-2011','species'),(1006371,135865,'Atheta sp. 6 BT-2011','species'),(1006372,135865,'Atheta sp. 7 BT-2011','species'),(1006373,135865,'Atheta sp. 8 BT-2011','species'),(1006374,619498,'Bolitochara sp. BT-2011','species'),(1006375,295608,'Euaesthetus sp. BT-2011','species'),(1006376,619488,'Falagria sp. BT-2011','species'),(1006377,295653,'Gyrohypnus sp. BT-2011','species'),(1006378,875730,'Hesperus sp. 1 BT-2011','species'),(1006379,875730,'Hesperus sp. 2 BT-2011','species'),(1006380,879037,'Ischnopoda sp. BT-2011','species'),(1006381,295649,'Lathrobium sp. BT-2011','species'),(1006382,347372,'Leptusa sp. 1 BT-2011','species'),(1006383,347372,'Leptusa sp. 2 BT-2011','species'),(1006384,347396,'Medon sp. 1 BT-2011','species'),(1006385,66319,'Megarthrus sp. BT-2011','species'),(1006386,290671,'Ocypus sp. 1 BT-2011','species'),(1006387,290671,'Ocypus sp. 2 BT-2011','species'),(1006388,290671,'Ocypus sp. 3 BT-2011','species'),(1006389,290671,'Ocypus sp. 4 BT-2011','species'),(1006390,290671,'Ocypus sp. 5 BT-2011','species'),(1006391,295625,'Osorius sp. 1 BT-2011','species'),(1006392,295625,'Osorius sp. 2 BT-2011','species'),(1006393,135869,'Oxypoda sp. 1 BT-2011','species'),(1006394,135869,'Oxypoda sp. 2 BT-2011','species'),(1006395,135869,'Oxypoda sp. 3 BT-2011','species'),(1006396,66345,'Oxytelus sp. 1 BT-2011','species'),(1006397,66345,'Oxytelus sp. 2 BT-2011','species'),(1006398,66345,'Oxytelus sp. 3 BT-2011','species'),(1006399,66345,'Oxytelus sp. 4 BT-2011','species'),(1006400,66345,'Oxytelus sp. 5 BT-2011','species'),(1006401,66345,'Oxytelus sp. 6 BT-2011','species'),(1006402,219450,'Philonthus sp. 1 BT-2011','species'),(1006403,219450,'Philonthus sp. 2 BT-2011','species'),(1006404,219450,'Philonthus sp. 3 BT-2011','species'),(1006405,219450,'Philonthus sp. 4 BT-2011','species'),(1006406,219450,'Philonthus sp. 5 BT-2011','species'),(1006407,875705,'Platydracus sp. 1 BT-2011','species'),(1006408,875705,'Platydracus sp. 2 BT-2011','species'),(1006409,347455,'Rugilus sp. 1 BT-2011','species'),(1006410,347455,'Rugilus sp. 2 BT-2011','species'),(1006411,347455,'Rugilus sp. 3 BT-2011','species'),(1006412,879053,'Sunius sp. BT-2011','species'),(1006413,41150,'Xantholinus sp. 1 BT-2011','species'),(1006414,41150,'Xantholinus sp. 2 BT-2011','species'),(1006415,135861,'Zyras sp. 1 BT-2011','species'),(1006416,135861,'Zyras sp. 2 BT-2011','species'),(1006417,135861,'Zyras sp. 3 BT-2011','species'),(1006418,135861,'Zyras sp. 4 BT-2011','species'),(1006419,135861,'Zyras sp. 5 BT-2011','species'),(1006420,135861,'Zyras sp. 6 BT-2011','species'),(1006421,135861,'Zyras sp. 7 BT-2011','species'),(1006422,135861,'Zyras sp. 8 BT-2011','species'),(1006423,82877,'Coprophilus','genus'),(1006424,1006423,'Coprophilus sp. BT-2011','species'),(1006425,878187,'Ochthephilum sp. BT-2011','species'),(1006426,295648,'Rabigus','genus'),(1006427,1006426,'Rabigus sp. 1 BT-2011','species'),(1006428,1006426,'Rabigus sp. 2 BT-2011','species'),(1006431,578319,'Recombinant Hepatitis C virus H77(5\'UTR-NS2)/JFH1_V787A,Q1247L','no rank'),(1006432,578319,'Recombinant Hepatitis C virus J4(5\'UTR-NS2)/JFH1_F886L,Q1496L','no rank'),(1006433,578319,'Recombinant Hepatitis C virus J6(5\'UTR-NS2)/JFH1','no rank'),(1006434,578319,'Recombinant Hepatitis C virus J8(5\'UTR-NS2)/JFH1','no rank'),(1006435,578319,'Recombinant Hepatitis C virus S52(5\'UTR-NS2)/JFH1_I793S, K1404Q','no rank'),(1006436,578319,'Recombinant Hepatitis C virus ED43(5\'UTR-NS2)/JFH1_T827A,T977S','no rank'),(1006437,578319,'Recombinant Hepatitis C virus SA13(5\'UTR-NS2)/JFH1_A1022G,K1119R','no rank'),(1006438,578319,'Recombinant Hepatitis C virus HK6a(5\'UTR-NS2)/JFH1_F350S,N417T','no rank'),(1006439,578319,'Recombinant Hepatitis C virus J6(5\'UTR(Cell-U3)-NS2)/JFH1','no rank'),(1006440,578319,'Recombinant Hepatitis C virus J6(5\'UTR(Cell-U3WTS1)-NS2)/JFH1','no rank'),(1006441,578319,'Recombinant Hepatitis C virus J6(5\'UTR(Cell-U6)-NS2)/JFH1','no rank'),(1006442,578319,'Recombinant Hepatitis C virus J6(5\'UTR(Cell-ATAD1)-NS2)/JFH1','no rank'),(1006443,578319,'Recombinant Hepatitis C virus J6(5\'UTR(2a-DomI/II)-NS2)/JFH1','no rank'),(1006444,578319,'Recombinant Hepatitis C virus J6(5\'UTR(1b-E1)-NS2)/JFH1','no rank'),(1006447,63298,'Pseudozyma sp. YM24387','species'),(1006448,63298,'Pseudozyma sp. YM24389','species'),(1006449,5543,'Trichoderma sp. KK19L1','species'),(1006450,89443,'fungal sp. KK21FL2','species'),(1006451,89443,'fungal sp. KK30RH2','species'),(1006452,1005731,'Dasyspora amazonica','species'),(1006453,1005731,'Dasyspora echinata','species'),(1006455,1005731,'Dasyspora emarginatae','species'),(1006456,1005731,'Dasyspora ferrugineae','species'),(1006457,1005731,'Dasyspora frutescentis','species'),(1006459,1005731,'Dasyspora guianensis','species'),(1006460,1005731,'Dasyspora mesoamericana','species'),(1006461,1005731,'Dasyspora nitidae','species'),(1006462,1005731,'Dasyspora segregaria','species'),(1006463,1005731,'Dasyspora winteri','species'),(1006464,5475,'Candida tocantinsensis','species'),(1006465,45787,'Wickerhamiella pagnoccae','species'),(1006466,71245,'Kazachstania sp. MAL-2011','species'),(1006467,5543,'Trichoderma sp. C2','species'),(1006468,3603,'Vitis lawsonii','species'),(1006469,5071,'Emericella sp. BS-A3','species'),(1006470,5071,'Emericella sp. KS-B4','species'),(1006471,4829,'Absidia glauca var. paradoxa','varietas'),(1006473,292490,'Circinaria','genus'),(1006474,1006473,'Circinaria arida','species'),(1006475,1006473,'Circinaria calcarea','species'),(1006476,1006473,'Circinaria contorta','species'),(1006477,1006473,'Circinaria hispida','species'),(1006478,117252,'Apocephalus borealis','species'),(1006479,394532,'Lobothallia recedens','species'),(1006480,543349,'Caldinitratiruptor','genus'),(1006481,186817,'Microaerobacter','genus'),(1006482,186807,'Desulfitispora','genus'),(1006485,286,'Pseudomonas sp. LM','species'),(1006487,33811,'gamma proteobacterium GE01','species'),(1006488,33811,'gamma proteobacterium GE09','species'),(1006489,33811,'gamma proteobacterium GE35','species'),(1006490,33811,'gamma proteobacterium R001','species'),(1006491,33811,'gamma proteobacterium SGM02','species'),(1006492,33811,'gamma proteobacterium Y001','species'),(1006493,170525,'Measles virus MVs/Belgrad.SRB/24.10','no rank'),(1006494,170525,'Measles virus MVs/Leskovac.SRB/08.11/1','no rank'),(1006495,170525,'Measles virus MVs/Kumanovo.MKD/35.10/1','no rank'),(1006496,170525,'Measles virus MVs/Skopje.MKD/44.10/1','no rank'),(1006507,505226,'HIV-1 M:D/B_PT317','no rank'),(1006530,505227,'HIV-1 M:F1_PT658','no rank'),(1006531,505228,'HIV-1 M:G_PTR251','no rank'),(1006535,505228,'HIV-1 M:G_PT988','no rank'),(1006542,325346,'Todiramphus cinnamominus','species'),(1006543,46170,'Staphylococcus aureus subsp. aureus T0131','no rank'),(1006544,256680,'Geothelphusa yangmingshan','species'),(1006545,256680,'Geothelphusa sp. Gcd32','species'),(1006546,256680,'Geothelphusa sp. Gcd46','species'),(1006547,256680,'Geothelphusa sp. Gh7','species'),(1006548,256680,'Geothelphusa hirsuta','species'),(1006549,256680,'Geothelphusa fulva','species'),(1006550,256680,'Geothelphusa amagui','species'),(1006551,571,'Klebsiella oxytoca KCTC 1686','no rank'),(1006553,186035,'environmental samples','no rank'),(1006554,438,'Acetobacter pasteurianus NBRC 101655','no rank'),(1006555,1006553,'uncultured Fragilariopsis','species'),(1006556,2842,'environmental samples','no rank'),(1006557,1006556,'uncultured Skeletonema','species'),(1006558,77924,'unclassified Hemiselmis','no rank'),(1006559,1006558,'uncultured Hemiselmis','species'),(1006562,590977,'environmental samples','no rank'),(1006563,1006562,'uncultured Florenciella','species'),(1006564,322070,'uncultured Aureococcus','species'),(1006565,546862,'uncultured Bolidomonas','species'),(1006567,149371,'Tetrastigma sp. Deng 3167','species'),(1006568,149371,'Tetrastigma sp. Deng 3396','species'),(1006569,149371,'Tetrastigma sp. Deng 3475','species'),(1006570,149371,'Tetrastigma sp. Deng 6184','species'),(1006571,149371,'Tetrastigma sp. Wen 10768','species'),(1006572,149371,'Tetrastigma sp. Wen 8256','species'),(1006573,149371,'Tetrastigma sp. Wen 8465','species'),(1006574,485341,'uncultured Pyramimonas','species'),(1006576,688328,'Thermotogaceae bacterium SulfLac1','species'),(1006577,341158,'uncultured Helicopedinella','species'),(1006578,81765,'Lachenalia congesta','species'),(1006579,65058,'Corynebacterium ulcerans FRC11','no rank'),(1006580,65058,'Corynebacterium ulcerans 05149','no rank'),(1006581,2096,'Mycoplasma gallisepticum S6','no rank'),(1006583,327794,'Aguacate virus','species'),(1006584,1006583,'Armero virus','no rank'),(1006585,1006583,'Durania virus','no rank'),(1006586,1006583,'Ixcanal virus','no rank'),(1006587,2077,'Sporolactobacillus sp. P3J','species'),(1006588,49928,'bacterium 5A-1','species'),(1006589,49928,'bacterium 60E','species'),(1006590,49928,'bacterium 6A-5','species'),(1006591,49928,'bacterium 8D-7','species'),(1006592,216703,'Paraphlomideae','tribe'),(1006593,1006592,'Ajugoides','genus'),(1006594,1006592,'Matsumurella','genus'),(1006595,983547,'Stachyopsis','genus'),(1006596,983535,'Hypogomphia','genus'),(1006597,983542,'Loxocalyx','genus'),(1006598,82996,'Serratia plymuthica RVH1','no rank'),(1006599,983543,'Acanthoprasium','genus'),(1006600,1006599,'Acanthoprasium frutescens','species'),(1006601,983531,'Eurysolen','genus'),(1006602,983536,'Phlomoides','genus'),(1006603,158395,'Podochilinae','subtribe'),(1006606,158395,'Thelasineae','subtribe'),(1006608,160024,'Chrysoglossum','genus'),(1006610,160024,'Eriodes','genus'),(1006611,160024,'Hancockia','genus'),(1006614,158429,'Bulleyia','genus'),(1006617,158427,'Arethusinae','subtribe'),(1006618,1759432,'Hippeophyllum','genus'),(1006620,160024,'Risleya','genus'),(1006621,158391,'Cymbidiinae','subtribe'),(1006623,642,'Aeromonas cavernicola','species'),(1006624,158404,'Acrolophia','genus'),(1006626,1006621,'Thecopus','genus'),(1006627,158426,'Agrostophyllinae','tribe'),(1006641,158418,'Psychopsiella','genus'),(1006642,158418,'Quekettia','genus'),(1006649,158417,'Nitidobulbon','genus'),(1006650,158417,'Sauvetrea','genus'),(1006651,158417,'Mapinguari','genus'),(1006652,158417,'Maxillariella','genus'),(1006653,158417,'Rhetinantha','genus'),(1006654,8533,'Ameiva polops','species'),(1006655,863991,'Metabiantes sp. DNA100335','species'),(1006656,864024,'Stygnomma sp. DNA104847','species'),(1006657,864024,'Stygnomma sp. DNA104848','species'),(1006658,118590,'Stygnopsis','genus'),(1006659,1006658,'Stygnopsis sp. DNA104855','species'),(1006660,1006658,'Stygnopsis sp. DNA104856','species'),(1006661,864015,'Icaleptes','genus'),(1006662,1006661,'Icaleptes sp. DNA101420','species'),(1006663,118588,'Lomanius','genus'),(1006664,1006663,'Lomanius sp. DNA104934','species'),(1006665,118598,'Pyramidops','genus'),(1006666,1006665,'Pyramidops sp. DNA101432','species'),(1006667,118588,'Santobius','genus'),(1006668,1006667,'Santobius sp. DNA104931','species'),(1006671,1006663,'Lomanius longipalpus','species'),(1006672,1006671,'Lomanius longipalpus longipalpus','subspecies'),(1006673,1277272,'Tithaeus','genus'),(1006674,1006673,'Tithaeus kokutnus','species'),(1006675,864077,'Kimula','genus'),(1006676,1006675,'Kimula goodnightiorum','species'),(1006677,932021,'Pomatorhinus ferruginosus albogularis','subspecies'),(1006679,932021,'Pomatorhinus ferruginosus formosus','subspecies'),(1006681,932021,'Pomatorhinus ferruginosus stanfordi','subspecies'),(1006682,932021,'Pomatorhinus ferruginosus dickinsoni','subspecies'),(1006685,932024,'Pomatorhinus hypoleucos brevirostris','subspecies'),(1006687,932024,'Pomatorhinus hypoleucos hainanus','subspecies'),(1006688,864009,'Baculigerus sp. DNA104054_3','species'),(1006689,863979,'Fissiphallius sp. DNA104055_1','species'),(1006690,1006661,'Icaleptes sp. DNA104053','species'),(1006691,1006661,'Icaleptes sp. DNA104056_1','species'),(1006692,864024,'Stygnomma sp. DNA104850','species'),(1006693,1006673,'Tithaeus sp. DNA104062_1','species'),(1006694,1006658,'Stygnopsis sp. DNA103882','species'),(1006695,121203,'Triaenobunus sp. DNA100617','species'),(1006696,118586,'Bandona','genus'),(1006697,1006696,'Bandona sp. DNA104857','species'),(1006698,118589,'Euepedanus','genus'),(1006699,1006698,'Euepedanus sp. DNA104861','species'),(1006700,118589,'Alloepedanus','genus'),(1006701,1006700,'Alloepedanus sp. DNA104862','species'),(1006705,1277271,'Zalmoxida','genus'),(1006706,1006705,'Zalmoxida sp. DNA102677','species'),(1006707,1006705,'Zalmoxida sp. DNA104070','species'),(1006708,118587,'Trionyxella','genus'),(1006709,1006708,'Trionyxella sp. DNA101430','species'),(1006710,118586,'Arulla','genus'),(1006711,1006710,'Arulla sp. DNA102666','species'),(1006712,118597,'Lacurbs','genus'),(1006713,1006712,'Lacurbs sp. DNA105668','species'),(1006714,1277272,'Metatithaeus','genus'),(1006716,43292,'Remyus','genus'),(1006717,1006716,'Remyus sp. DNA102660','species'),(1006718,118595,'Badessa','genus'),(1006719,1006718,'Badessa sp. DNA104600','species'),(1006720,864112,'Guasinia','genus'),(1006721,1006720,'Guasinia sp. DNA105838','species'),(1006724,932028,'Pomatorhinus ruficollis styani','subspecies'),(1006725,932028,'Pomatorhinus ruficollis bakeri','subspecies'),(1006727,932028,'Pomatorhinus ruficollis albipectus','subspecies'),(1006729,932028,'Pomatorhinus ruficollis laurentei','subspecies'),(1006730,932028,'Pomatorhinus ruficollis reconditus','subspecies'),(1006731,932028,'Pomatorhinus ruficollis hunanensis','subspecies'),(1006732,932028,'Pomatorhinus ruficollis nigrostellatus','subspecies'),(1006733,932028,'Pomatorhinus ruficollis saturatus','subspecies'),(1006734,98147,'Pomatorhinus horsfieldii','species'),(1006735,201359,'Pomatorhinus schisticeps annamensis','subspecies'),(1006736,201359,'Pomatorhinus schisticeps olivaceus','subspecies'),(1006737,864024,'Stygnomma bispinatum','species'),(1006738,864024,'Stygnomma teapense','species'),(1006739,118587,'Mysorea','genus'),(1006740,1006739,'Mysorea thaiensis','species'),(1006741,118586,'Tarnus','genus'),(1006742,1006741,'Tarnus pulcher','species'),(1006743,201359,'Pomatorhinus schisticeps fastidiosus','subspecies'),(1006744,201359,'Pomatorhinus schisticeps humilis','subspecies'),(1006745,201359,'Pomatorhinus schisticeps klossi','subspecies'),(1006746,201359,'Pomatorhinus schisticeps leucogaster','subspecies'),(1006747,201359,'Pomatorhinus schisticeps mearsi','subspecies'),(1006748,201359,'Pomatorhinus schisticeps nuchalis','subspecies'),(1006749,634350,'Rimator albostriatus','species'),(1006750,98149,'Stachyris melanothorax','species'),(1006752,98149,'Stachyris pyrrhops','species'),(1006753,98149,'Stachyris thoracica','species'),(1006754,684605,'Norovirus Hu/GII.12/VML001/USA/2010','no rank'),(1006755,684605,'Norovirus Hu/GII.12/VML002/USA/2010','no rank'),(1006756,684605,'Norovirus Hu/GII.12/VML003/USA/2010','no rank'),(1006757,684605,'Norovirus Hu/GII.12/VML004/USA/2010','no rank'),(1006758,684605,'Norovirus Hu/GII.12/VML005/USA/2010','no rank'),(1006759,684605,'Norovirus Hu/GII.12/VML006/USA/2010','no rank'),(1006760,684605,'Norovirus Hu/GII.12/VML007/USA/2010','no rank'),(1006761,684605,'Norovirus Hu/GII.12/VML008/USA/2010','no rank'),(1006762,684605,'Norovirus Hu/GII.12/VML009/USA/2010','no rank'),(1006763,684605,'Norovirus Hu/GII.12/VML011/USA/2010','no rank'),(1006764,684605,'Norovirus Hu/GII.12/VML012/USA/2010','no rank'),(1006765,684605,'Norovirus Hu/GII.12/VML013/USA/2010','no rank'),(1006766,684605,'Norovirus Hu/GII.12/VML014/USA/2010','no rank'),(1006767,684605,'Norovirus Hu/GII.12/VML015/USA/2010','no rank'),(1006768,684605,'Norovirus Hu/GII.12/VML016/USA/2010','no rank'),(1006769,684605,'Norovirus Hu/GII.12/VML017/USA/2010','no rank'),(1006770,684605,'Norovirus Hu/GII.12/VML018/USA/2010','no rank'),(1006771,684605,'Norovirus Hu/GII.12/VML019/USA/2010','no rank'),(1006772,684605,'Norovirus Hu/GII.12/VML020/USA/2010','no rank'),(1006773,684605,'Norovirus Hu/GII.12/VML021/USA/2010','no rank'),(1006774,684605,'Norovirus Hu/GII.12/VML022/USA/2010','no rank'),(1006775,684605,'Norovirus Hu/GII.12/VML023/USA/2010','no rank'),(1006776,684605,'Norovirus Hu/GII.12/VML024/USA/2010','no rank'),(1006777,684605,'Norovirus Hu/GII.12/VML025/USA/2010','no rank'),(1006778,684605,'Norovirus Hu/GII.12/VML026/USA/2010','no rank'),(1006779,684605,'Norovirus Hu/GII.12/VML027/USA/2010','no rank'),(1006780,684605,'Norovirus Hu/GII.12/VML028/USA/2010','no rank'),(1006781,684605,'Norovirus Hu/GII.12/VML029/USA/2010','no rank'),(1006782,684605,'Norovirus Hu/GII.12/VML030/USA/2010','no rank'),(1006783,684605,'Norovirus Hu/GII.12/VML031/USA/2010','no rank'),(1006784,684605,'Norovirus Hu/GII.12/VML032/USA/2010','no rank'),(1006785,684605,'Norovirus Hu/GII.12/VML033/USA/2010','no rank'),(1006786,684605,'Norovirus Hu/GII.12/VML035/USA/2010','no rank'),(1006787,6046,'Geodia atlantica','species'),(1006788,6046,'Geodia corticostylifera','species'),(1006789,253167,'Stelletta clarella','species'),(1006790,350938,'Asteropus radiocrusta','species'),(1006791,554635,'Characella pachastrelloides','species'),(1006792,496416,'Craniella cranium','species'),(1006793,573052,'Dercitus bucklandi','species'),(1006794,283570,'Ecionemia robusta','species'),(1006795,77180,'Erylus granularis','species'),(1006796,77180,'Erylus topsenti','species'),(1006797,6046,'Geodia conchilega','species'),(1006798,6046,'Geodia megastrella','species'),(1006799,6046,'Geodia pachydermata','species'),(1006800,6046,'Geodia simplicissima','species'),(1006801,881970,'Pachastrella ovisternata','species'),(1006802,77185,'Penares candidata','species'),(1006803,77185,'Penares sclerobesa','species'),(1006804,77188,'Poecillastra amygdaloides','species'),(1006805,283572,'Rhabdastrella cordata','species'),(1006806,283572,'Rhabdastrella intermedia','species'),(1006807,253167,'Stelletta carolinensis','species'),(1006808,253167,'Stelletta raphidiophora','species'),(1006809,253167,'Stelletta tuberculata','species'),(1006810,253167,'Stelletta tuberosa','species'),(1006811,77190,'Stryphnus fortis','species'),(1006812,281724,'Thenea abyssorum','species'),(1006813,281724,'Thenea levis','species'),(1006814,281724,'Thenea schmidti','species'),(1006815,281724,'Thenea valdiviae','species'),(1006816,37504,'Theonella conica','species'),(1006817,702470,'Ancorina sp. PC-2011','species'),(1006818,496416,'Craniella sp. PC-2011','species'),(1006819,73795,'Discodermia polymorpha','species'),(1006820,283570,'Ecionemia sp. PC-2011','species'),(1006821,77180,'Erylus sp. PC-2011','species'),(1006823,283574,'Melophlus sp. PC-2011','species'),(1006824,881970,'Pachastrella nodulosa','species'),(1006825,283572,'Rhabdastrella sp. PC-2011','species'),(1006826,253167,'Stelletta sp. PC-2011','species'),(1006827,6046,'Geodia sp. 1 PC-2011','species'),(1006828,6046,'Geodia sp. 2 PC-2011','species'),(1006829,6040,'unclassified Porifera','no rank'),(1006830,6045,'Caminella','genus'),(1006831,1006830,'Caminella intuta','species'),(1006832,77177,'Calthropella','genus'),(1006833,1006832,'Calthropella durissima','species'),(1006834,1006832,'Calthropella geodioides','species'),(1006835,1006905,'Neamphius','genus'),(1006836,1006835,'Neamphius huxleyi','species'),(1006837,283965,'Thrombus','genus'),(1006838,1006837,'Thrombus abyssi','species'),(1006839,77187,'Triptolemma','genus'),(1006840,1006839,'Triptolemma intextum','species'),(1006841,77187,'Vulcanella','genus'),(1006842,1006841,'Vulcanella aberrans','species'),(1006843,1006841,'Vulcanella gracilis','species'),(1006844,1006841,'Vulcanella ornata','species'),(1006845,1006900,'Exsuperantia','genus'),(1006846,1006845,'Exsuperantia sp. PC-2011','species'),(1006847,286,'Pseudomonas sp. BUBT2','species'),(1006848,37914,'Dietzia sp. HBUD30513','species'),(1006849,1873,'Micromonospora sp. HBUB10301','species'),(1006850,1873,'Micromonospora sp. HBUB20201','species'),(1006851,1873,'Micromonospora sp. HBUB20202','species'),(1006852,1873,'Micromonospora sp. HBUB30101','species'),(1006853,1873,'Micromonospora sp. HBUB30102','species'),(1006854,1873,'Micromonospora sp. HBUB30301','species'),(1006855,1873,'Micromonospora sp. HBUC10202','species'),(1006856,1873,'Micromonospora sp. HBUC10207','species'),(1006857,1873,'Micromonospora sp. HBUC10301','species'),(1006858,1873,'Micromonospora sp. HBUD10205','species'),(1006859,1873,'Micromonospora sp. HBUD301','species'),(1006860,1873,'Micromonospora sp. HBUD30101','species'),(1006861,1873,'Micromonospora sp. HBUD30102','species'),(1006862,1873,'Micromonospora sp. HBUD30103','species'),(1006863,1873,'Micromonospora sp. HBUD30104','species'),(1006864,1873,'Micromonospora sp. HBUD30201','species'),(1006865,1873,'Micromonospora sp. HBUD30202','species'),(1006866,1873,'Micromonospora sp. HBUD30203','species'),(1006867,1873,'Micromonospora sp. HBUD30204','species'),(1006868,1873,'Micromonospora sp. HBUD30205','species'),(1006869,1873,'Micromonospora sp. HBUD30208','species'),(1006870,1873,'Micromonospora sp. HBUD30210','species'),(1006871,1873,'Micromonospora sp. HBUD30212','species'),(1006872,1873,'Micromonospora sp. HBUD30215','species'),(1006873,1873,'Micromonospora sp. HBUD30216','species'),(1006874,1873,'Micromonospora sp. HBUHT0101','species'),(1006875,1817,'Nocardia sp. HBUC10203','species'),(1006876,1817,'Nocardia sp. HBUC10204','species'),(1006877,1817,'Nocardia sp. HBUC10205','species'),(1006878,1817,'Nocardia sp. HBUD30301','species'),(1006879,1817,'Nocardia sp. HBUD30303','species'),(1006880,1817,'Nocardia sp. HBUD30315','species'),(1006881,1817,'Nocardia sp. HBUE20202','species'),(1006882,1817,'Nocardia sp. HBUE20203','species'),(1006883,1817,'Nocardia sp. HBUE20204','species'),(1006884,1817,'Nocardia sp. HBUE20206','species'),(1006885,1817,'Nocardia sp. HBUE20207','species'),(1006886,83681,'Nonomuraea sp. HBUD10204','species'),(1006887,58120,'Planotetraspora sp. HBUC10404','species'),(1006888,43676,'Promicromonospora sp. HBUD10206','species'),(1006889,43676,'Promicromonospora sp. HBUD30218','species'),(1006890,1847,'Pseudonocardia sp. HBUC20201','species'),(1006891,1883,'Streptomyces sp. HBUD30302','species'),(1006892,1883,'Streptomyces sp. HBUD30307','species'),(1006893,1883,'Streptomyces sp. HBUD30310','species'),(1006894,1883,'Streptomyces sp. HBUE20205','species'),(1006895,642,'Aeromonas sp. MDC 2467','species'),(1006896,642,'Aeromonas sp. MDC 2468','species'),(1006897,642,'Aeromonas sp. MDC 2469','species'),(1006898,642,'Aeromonas sp. MDC 2472','species'),(1006899,45121,'Tetracladina','suborder'),(1006900,1006899,'Phymaraphiniidae','family'),(1006901,379,'Rhizobium sp. MSAP_L2','species'),(1006902,379,'Rhizobium sp. MSAP_L3','species'),(1006903,379,'Rhizobium sp. MSAP_L4','species'),(1006904,379,'Rhizobium sp. MSAP_L5','species'),(1006905,6044,'Thoosidae','family'),(1006906,1654,'Actinomyces sp. C1547','species'),(1006907,1654,'Actinomyces sp. C761','species'),(1006908,1654,'Actinomyces sp. C972','species'),(1006909,1730,'Eubacterium sp. C822','species'),(1006910,906,'Megasphaera sp. C710','species'),(1006911,836,'Porphyromonas sp. C1075','species'),(1006912,838,'Prevotella sp. C579','species'),(1006913,838,'Prevotella sp. C990','species'),(1006914,1301,'Streptococcus sp. C1448','species'),(1006915,1301,'Streptococcus sp. C701','species'),(1006916,1301,'Streptococcus sp. C810','species'),(1006917,29465,'Veillonella sp. C535','species'),(1006918,29465,'Veillonella sp. C546','species'),(1006919,6423,'Lamellibrachia sp. DBUA 01146','species'),(1006920,69469,'Kudoa pagrusi','species'),(1006921,468122,'Placopyrenium sp. CG-2011','species'),(1006922,468121,'Placocarpus sp. CG-2011','species'),(1006923,41955,'Amanita sp. BEW-2011a','species'),(1006924,41955,'Amanita sp. BEW-2011b','species'),(1006925,41955,'Amanita sp. BEW-2011c','species'),(1006926,41955,'Amanita sp. BEW-2011d','species'),(1006927,41955,'Amanita sp. BEW-2011e','species'),(1006928,41955,'Amanita sp. BEW-2011f','species'),(1006929,41955,'Amanita sp. BEW-2011g','species'),(1006930,41955,'Amanita sp. BEW-2011h','species'),(1006931,47567,'Contracaecum sp. SDA-2011','species'),(1006932,646100,'Contracaecum rudolphii F SDA-2011','species'),(1006933,172519,'Epiperipatus sp. 1 GL-2011','species'),(1006934,172519,'Epiperipatus sp. 2 GL-2011','species'),(1006935,172519,'Epiperipatus sp. 3 GL-2011','species'),(1006936,172519,'Epiperipatus sp. 4 GL-2011','species'),(1006937,172519,'Epiperipatus sp. 5 GL-2011','species'),(1006938,172519,'Epiperipatus sp. 6 GL-2011','species'),(1006939,172519,'Epiperipatus sp. 7 GL-2011','species'),(1006940,172519,'Epiperipatus sp. 8 GL-2011','species'),(1006941,172519,'Epiperipatus sp. 9 GL-2011','species'),(1006942,172519,'Epiperipatus sp. 10 GL-2011','species'),(1006943,576528,'Gorgoderina sp. RRV-2011','species'),(1006944,73339,'Phyllodistomum brevicaecum','species'),(1006945,73339,'Phyllodistomum staffordi','species'),(1006946,117269,'Xystretrum caballeroi','species'),(1006947,95179,'Buakea','genus'),(1006948,1006947,'Buakea kaeuae','species'),(1006949,1006947,'Buakea obliquifascia','species'),(1006950,1006947,'Buakea venusta','species'),(1006951,139518,'Austroagallia','genus'),(1006952,1006951,'Austroagallia torrida','species'),(1006953,288411,'Oxybelus sp. SGB-2011','species'),(1006954,253716,'Stenotritus sp. SGB-2011','species'),(1006955,288394,'Stizoides sp. SGB-2011','species'),(1006956,109374,'Nemania cf. bipapillata IO-2011','species'),(1006957,35233,'Pleistophora pagri','species'),(1006958,126838,'Micractinium sp. KGE13','species'),(1006962,3087,'Scenedesmus sp. KGE7','species'),(1006967,410656,'shoot metagenome','species'),(1006968,196895,'Burkholderia phage phiBp-AMP1','species'),(1006969,265,'Paracoccus sp. GSM2','species'),(1006970,28453,'Sphingobacterium sp. GSM1','species'),(1006971,41891,'Coccomyxa sp. 216-25','species'),(1006972,196896,'Campylobacter phage vB_CcoM-IBB_35','species'),(1007019,505185,'HIV-1 M:B_PT176','no rank'),(1007031,370954,'Staphylotrichum boninense','species'),(1007034,29882,'Laccaria sp. B clade TM956','species'),(1007035,29883,'Laccaria bicolor Cham3','subspecies'),(1007036,54696,'Gloeotinia sp. LJC-2011','species'),(1007037,498139,'Euchirella amoena','species'),(1007038,205513,'Puncturella sp. 2 SWA-2011','species'),(1007039,205513,'Puncturella sp. 1 SWA-2011','species'),(1007040,54987,'Diodora lineata','species'),(1007041,54987,'Diodora listeri','species'),(1007042,54987,'Diodora singaporensis','species'),(1007043,54987,'Diodora ticaonica','species'),(1007044,225312,'Emarginula sicula','species'),(1007046,315754,'Fissurella nubecula','species'),(1007047,702835,'Hemitoma panhi','species'),(1007048,315757,'Scutus forsythi','species'),(1007049,315757,'Scutus howensis','species'),(1007050,315754,'Fissurella cf. angusta SWA-2011','species'),(1007051,315754,'Fissurella sp. SWA-2011','species'),(1007052,54986,'Amblychilepas','genus'),(1007053,1007052,'Amblychilepas nigrita','species'),(1007054,157920,'Cellulosimicrobium sp. K2029','species'),(1007055,58113,'Glycomyces sp. X3016','species'),(1007056,1873,'Micromonospora sp. X3011','species'),(1007057,1873,'Micromonospora sp. X3037','species'),(1007058,2013,'Nocardiopsis sp. X3036','species'),(1007059,83681,'Nonomuraea sp. K2020','species'),(1007060,162491,'Oerskovia sp. K2011','species'),(1007061,162491,'Oerskovia sp. K2012','species'),(1007062,1883,'Streptomyces sp. K2002','species'),(1007063,1883,'Streptomyces sp. X3014','species'),(1007064,1307,'Streptococcus suis ST3','no rank'),(1007065,562,'Escherichia coli M15','no rank'),(1007066,52205,'Phrynocephalus persicus','species'),(1007067,114727,'Influenza A virus (A/Chennai/01/2009(H1N1))','no rank'),(1007068,114727,'Influenza A virus (A/Chennai/02/2009(H1N1))','no rank'),(1007069,114727,'Influenza A virus (A/Chennai/03/2009(H1N1))','no rank'),(1007070,114727,'Influenza A virus (A/Chennai/04/2009(H1N1))','no rank'),(1007071,114727,'Influenza A virus (A/Chennai/05/2009(H1N1))','no rank'),(1007072,114727,'Influenza A virus (A/Chennai/06/2009(H1N1))','no rank'),(1007073,114727,'Influenza A virus (A/Chennai/07/2009(H1N1))','no rank'),(1007074,114727,'Influenza A virus (A/Chennai/08/2009(H1N1))','no rank'),(1007075,114727,'Influenza A virus (A/Chennai/09/2009(H1N1))','no rank'),(1007076,114727,'Influenza A virus (A/Chennai/10/2009(H1N1))','no rank'),(1007077,114727,'Influenza A virus (A/Chennai/11/2009(H1N1))','no rank'),(1007078,114727,'Influenza A virus (A/Chennai/12/2009(H1N1))','no rank'),(1007079,114727,'Influenza A virus (A/Chennai/13/2009(H1N1))','no rank'),(1007080,114727,'Influenza A virus (A/Chennai/14/2009(H1N1))','no rank'),(1007081,114727,'Influenza A virus (A/Chennai/15/2009(H1N1))','no rank'),(1007082,338190,'Candidatus Nitrosoarchaeum','genus'),(1007083,1386,'Bacillus sp. W2.2','species'),(1007084,1007082,'Candidatus Nitrosoarchaeum limnia','species'),(1007085,1269,'Micrococcus sp. KC5','species'),(1007087,1696,'Brevibacterium sp. BS05','species'),(1007088,79328,'Chitinophaga sp. BS20','species'),(1007089,79328,'Chitinophaga sp. BS27','species'),(1007090,191494,'Conexibacter sp. BS10','species'),(1007091,231454,'Dyella sp. BS13','species'),(1007092,29404,'Microlunatus sp. BS06','species'),(1007093,29404,'Microlunatus sp. BS15','species'),(1007094,84567,'Pedobacter sp. BS03','species'),(1007095,152267,'Pigmentiphaga sp. BS12','species'),(1007096,1263547,'Oscillibacter ruminantium GH1','no rank'),(1007097,2053,'Gordonia sp. MJ32','species'),(1007098,1298,'Deinococcus sp. MJ27','species'),(1007099,286,'Pseudomonas kuykendallii','species'),(1007102,32439,'Dasyatis margaritella','species'),(1007103,189691,'Paenibacillus elgii B69','no rank'),(1007104,13687,'Sphingomonas sp. S17','species'),(1007105,305976,'Pusillimonas sp. T7-7','species'),(1007106,61818,'Amphilophus globosus','species'),(1007107,61818,'Amphilophus sp. MFG-2011','species'),(1007108,61818,'Amphilophus supercilius','species'),(1007109,33807,'alpha proteobacterium SCGC AAA076-C03','species'),(1007110,33807,'alpha proteobacterium SCGC AAA076-E06','species'),(1007111,33807,'alpha proteobacterium SCGC AAA158-B04','species'),(1007112,33807,'alpha proteobacterium SCGC AAA158-M15','species'),(1007113,33807,'alpha proteobacterium SCGC AAA160-J14','species'),(1007114,33811,'gamma proteobacterium SCGC AAA076-D02','species'),(1007115,33811,'gamma proteobacterium SCGC AAA076-D13','species'),(1007116,33811,'gamma proteobacterium SCGC AAA076-E13','species'),(1007117,33811,'gamma proteobacterium SCGC AAA076-F14','species'),(1007118,33811,'gamma proteobacterium SCGC AAA076-P09','species'),(1007119,33811,'gamma proteobacterium SCGC AAA076-P13','species'),(1007120,33811,'gamma proteobacterium SCGC AAA160-D02','species'),(1007121,62680,'Marinimicrobia bacterium SCGC AAA160-B08','species'),(1007122,62680,'Marinimicrobia bacterium SCGC AAA160-C11','species'),(1007123,62680,'Marinimicrobia bacterium SCGC AAA160-I06','species'),(1007124,62680,'Marinimicrobia bacterium SCGC AAA076-M08','species'),(1007125,425251,'Arrenoseius','genus'),(1007126,1007125,'Arrenoseius urquharti','species'),(1007127,365007,'Staphylococcus phage Sb-1','species'),(1007128,13134,'Magnetospirillum sp. pMbN1','species'),(1007129,469,'Acinetobacter sp. Wr1B02','species'),(1007130,469,'Acinetobacter sp. Wr1B05','species'),(1007131,469,'Acinetobacter sp. Wr1B07','species'),(1007132,469,'Acinetobacter sp. Wr1D12','species'),(1007133,469,'Acinetobacter sp. Wr1F05','species'),(1007134,469,'Acinetobacter sp. Wr1F11','species'),(1007135,469,'Acinetobacter sp. Wr1G11','species'),(1007136,469,'Acinetobacter sp. Wr1H01','species'),(1007137,547,'Enterobacter sp. Wr1C08','species'),(1007138,53335,'Pantoea sp. Wr1H02','species'),(1007139,286,'Pseudomonas sp. Wr1A01','species'),(1007140,286,'Pseudomonas sp. Wr1A02','species'),(1007141,286,'Pseudomonas sp. Wr1A03','species'),(1007142,286,'Pseudomonas sp. Wr1A04','species'),(1007143,286,'Pseudomonas sp. Wr1A06','species'),(1007144,286,'Pseudomonas sp. Wr1A07','species'),(1007145,286,'Pseudomonas sp. Wr1A09','species'),(1007146,286,'Pseudomonas sp. Wr1A10','species'),(1007147,286,'Pseudomonas sp. Wr1A12','species'),(1007148,286,'Pseudomonas sp. Wr1B01','species'),(1007149,286,'Pseudomonas sp. Wr1B03','species'),(1007150,286,'Pseudomonas sp. Wr1B04','species'),(1007151,286,'Pseudomonas sp. Wr1B06','species'),(1007152,286,'Pseudomonas sp. Wr1B09','species'),(1007153,286,'Pseudomonas sp. Wr1B10','species'),(1007154,286,'Pseudomonas sp. Wr1B12','species'),(1007155,286,'Pseudomonas sp. Wr1C02','species'),(1007156,286,'Pseudomonas sp. Wr1C04','species'),(1007157,286,'Pseudomonas sp. Wr1C05','species'),(1007158,286,'Pseudomonas sp. Wr1C10','species'),(1007159,286,'Pseudomonas sp. Wr1D02','species'),(1007160,286,'Pseudomonas sp. Wr1D06','species'),(1007161,286,'Pseudomonas sp. Wr1D07','species'),(1007162,286,'Pseudomonas sp. Wr1D08','species'),(1007163,286,'Pseudomonas sp. Wr1D10','species'),(1007164,286,'Pseudomonas sp. Wr1D11','species'),(1007165,286,'Pseudomonas sp. Wr1E02','species'),(1007166,286,'Pseudomonas sp. Wr1E04','species'),(1007167,286,'Pseudomonas sp. Wr1E09','species'),(1007168,286,'Pseudomonas sp. Wr1F01','species'),(1007169,286,'Pseudomonas sp. Wr1F03','species'),(1007170,286,'Pseudomonas sp. Wr1F04','species'),(1007171,286,'Pseudomonas sp. Wr1F06','species'),(1007172,286,'Pseudomonas sp. Wr1F08','species'),(1007173,286,'Pseudomonas sp. Wr1F10','species'),(1007174,286,'Pseudomonas sp. Wr1F12','species'),(1007175,286,'Pseudomonas sp. Wr1G02','species'),(1007176,286,'Pseudomonas sp. Wr1G03','species'),(1007177,286,'Pseudomonas sp. Wr1G04','species'),(1007178,286,'Pseudomonas sp. Wr1G05','species'),(1007179,286,'Pseudomonas sp. Wr1G10','species'),(1007180,286,'Pseudomonas sp. Wr1H05','species'),(1007181,286,'Pseudomonas sp. Wr1H07','species'),(1007182,286,'Pseudomonas sp. Wr1H08','species'),(1007183,286,'Pseudomonas sp. Wr1H11','species'),(1007184,40323,'Stenotrophomonas sp. Wr1C11','species'),(1007185,547,'Enterobacter sp. Wr1A11','species'),(1007186,547,'Enterobacter sp. Wr1G06','species'),(1007187,547,'Enterobacter sp. Wr1G07','species'),(1007188,547,'Enterobacter sp. Wr1G08','species'),(1007189,286,'Pseudomonas sp. Wr1E10','species'),(1007190,286,'Pseudomonas sp. Wr1H03','species'),(1007191,34037,'Rahnella sp. PW90','species'),(1007192,44249,'Paenibacillus sp. YM-1','species'),(1007193,70451,'Diacronema sp. EMB-2011','species'),(1007194,2831,'Pavlova sp. EMB-2011','species'),(1007195,119496,'Exanthemachrysis sp. EMB-2011','species'),(1007196,561168,'Rebecca sp. EMB-2011','species'),(1007197,49928,'bacterium YCG10','species'),(1007198,49928,'bacterium YCG11','species'),(1007199,49928,'bacterium YCG12','species'),(1007200,49928,'bacterium YCG17','species'),(1007201,49928,'bacterium YCG20','species'),(1007202,49928,'bacterium YCG22','species'),(1007203,49928,'bacterium YCG25','species'),(1007204,49928,'bacterium YCG3','species'),(1007205,49928,'bacterium YCG34','species'),(1007206,49928,'bacterium YCG4','species'),(1007207,49928,'bacterium YCG41','species'),(1007208,49928,'bacterium YCG45','species'),(1007209,49928,'bacterium YCG7','species'),(1007210,49928,'bacterium YCG9','species'),(1007211,49928,'bacterium YCT107','species'),(1007212,49928,'bacterium YCT108','species'),(1007213,49928,'bacterium YCT109','species'),(1007214,49928,'bacterium YCT120','species'),(1007215,49928,'bacterium YCT127','species'),(1007216,49928,'bacterium YCT20','species'),(1007217,49928,'bacterium YCT49','species'),(1007218,49928,'bacterium YCT55','species'),(1007219,49928,'bacterium YCT65','species'),(1007220,49928,'bacterium YCT68','species'),(1007221,49928,'bacterium YCT69','species'),(1007222,49928,'bacterium YCT7','species'),(1007223,49928,'bacterium YCT70','species'),(1007224,49928,'bacterium YCT81','species'),(1007225,49928,'bacterium YCT92','species'),(1007226,49928,'bacterium YCY12','species'),(1007227,49928,'bacterium YCY15','species'),(1007228,49928,'bacterium YCY16','species'),(1007229,49928,'bacterium YCY2','species'),(1007230,49928,'bacterium YCY20','species'),(1007231,49928,'bacterium YCY25','species'),(1007232,49928,'bacterium YCY33','species'),(1007233,49928,'bacterium YCY4','species'),(1007234,49928,'bacterium YCY51','species'),(1007235,49928,'bacterium YCY52','species'),(1007236,49928,'bacterium YCY6','species'),(1007237,49928,'bacterium YCY69','species'),(1007238,49928,'bacterium YCY70','species'),(1007239,49928,'bacterium YCY8','species'),(1007240,49928,'bacterium YCY9','species'),(1007241,469,'Acinetobacter sp. YCG39','species'),(1007242,583,'Proteus sp. YCG13','species'),(1007243,583,'Proteus sp. YCG15','species'),(1007244,336636,'Callobius canada','species'),(1007248,716907,'Cybaeopsis wabritaska','species'),(1007252,1386,'Bacillus sp. ZK4750','species'),(1007253,1386,'Bacillus sp. ZK4751','species'),(1007254,1386,'Bacillus sp. ZK4752','species'),(1007255,1386,'Bacillus sp. ZK4753','species'),(1007256,1386,'Bacillus sp. ZK4754','species'),(1007257,1386,'Bacillus sp. ZK4755','species'),(1007258,1386,'Bacillus sp. ZK4756','species'),(1007259,1386,'Bacillus sp. ZK4757','species'),(1007260,1386,'Bacillus sp. ZK4758','species'),(1007261,1386,'Bacillus sp. ZK4759','species'),(1007262,1386,'Bacillus sp. ZK4760','species'),(1007263,1386,'Bacillus sp. ZK4761','species'),(1007264,1386,'Bacillus sp. ZK4762','species'),(1007265,1386,'Bacillus sp. ZK4763','species'),(1007266,1386,'Bacillus sp. ZK4764','species'),(1007267,1386,'Bacillus sp. ZK4765','species'),(1007268,1386,'Bacillus sp. ZK4766','species'),(1007269,1386,'Bacillus sp. ZK4767','species'),(1007270,1386,'Bacillus sp. ZK4768','species'),(1007271,1386,'Bacillus sp. ZK4770','species'),(1007272,1386,'Bacillus sp. ZK4771','species'),(1007273,1386,'Bacillus sp. ZK4772','species'),(1007274,1386,'Bacillus sp. ZK4773','species'),(1007275,1386,'Bacillus sp. ZK4774','species'),(1007276,1386,'Bacillus sp. ZK4775','species'),(1007277,1386,'Bacillus sp. ZK4776','species'),(1007278,1386,'Bacillus sp. ZK4777','species'),(1007279,1386,'Bacillus sp. ZK4778','species'),(1007280,1386,'Bacillus sp. ZK4779','species'),(1007281,1386,'Bacillus sp. ZK4780','species'),(1007282,1386,'Bacillus sp. ZK4781','species'),(1007283,1386,'Bacillus sp. ZK4782','species'),(1007284,1386,'Bacillus sp. ZK4783','species'),(1007285,1386,'Bacillus sp. ZK4784','species'),(1007286,1386,'Bacillus sp. ZK4785','species'),(1007287,1386,'Bacillus sp. ZK4786','species'),(1007288,1386,'Bacillus sp. ZK4787','species'),(1007289,1386,'Bacillus sp. ZK4788','species'),(1007290,1386,'Bacillus sp. ZK4789','species'),(1007291,1386,'Bacillus sp. ZK4790','species'),(1007292,1386,'Bacillus sp. ZK4791','species'),(1007293,1386,'Bacillus sp. ZK4792','species'),(1007294,1386,'Bacillus sp. ZK4793','species'),(1007295,1386,'Bacillus sp. ZK4794','species'),(1007296,1386,'Bacillus sp. ZK4795','species'),(1007297,1386,'Bacillus sp. ZK4796','species'),(1007298,1386,'Bacillus sp. ZK4797','species'),(1007299,1386,'Bacillus sp. ZK4798','species'),(1007300,1386,'Bacillus sp. ZK4799','species'),(1007301,1386,'Bacillus sp. ZK4800','species'),(1007302,1386,'Bacillus sp. ZK4801','species'),(1007303,1386,'Bacillus sp. ZK4802','species'),(1007304,1386,'Bacillus sp. ZK4803','species'),(1007305,1386,'Bacillus sp. ZK4804','species'),(1007306,1386,'Bacillus sp. ZK4805','species'),(1007307,1386,'Bacillus sp. ZK4806','species'),(1007308,1386,'Bacillus sp. ZK4807','species'),(1007309,1386,'Bacillus sp. ZK4808','species'),(1007310,1386,'Bacillus sp. ZK4809','species'),(1007311,1386,'Bacillus sp. ZK4810','species'),(1007312,1386,'Bacillus sp. ZK4811','species'),(1007313,1386,'Bacillus sp. ZK4813','species'),(1007314,286,'Pseudomonas sp. ZK4812','species'),(1007315,1386,'Bacillus sp. ZK4769','species'),(1007316,355393,'Gomphocerus sibiricus','species'),(1007318,400692,'Hattorioceros','genus'),(1007319,1007318,'Hattorioceros striatisporus','species'),(1007320,87755,'Phaeoceros sp. Zhang 7582','species'),(1007321,87755,'Phaeoceros sp. Zhang 7679','species'),(1007322,87755,'Phaeoceros sp. Zhang 7822','species'),(1007323,87755,'Phaeoceros sp. Zhang 7680','species'),(1007324,3233,'Anthoceros angustus','species'),(1007325,263833,'Folioceros glandulosus','species'),(1007326,214908,'Desplatsia','genus'),(1007327,1007326,'Desplatsia dewevrei','species'),(1007328,82411,'Microcos hirsuta','species'),(1007329,214908,'Mollia','genus'),(1007330,1007329,'Mollia speciosa','species'),(1007331,214908,'Tetralix','genus'),(1007332,1007331,'Tetralix brachypetalus','species'),(1007333,1209898,'Octaviania cyanescens','species'),(1007334,315251,'Octaviania sp. OSC 119914','species'),(1007335,315251,'Octaviania sp. T12570','species'),(1007336,315251,'Octaviania sp. T27950','species'),(1007338,1027809,'Mycophycias ascophylli','species'),(1007339,67442,'Circulifolium','genus'),(1007340,168925,'Verrucaria tavaresiae','species'),(1007341,42902,'Phaeophyceae sp. JT-2011','species'),(1007342,189770,'Desulfurispira','genus'),(1007343,393334,'Abraxas grossulariatus','species'),(1007344,704283,'Acrotomodes kunoi','species'),(1007346,704665,'Argyrophora trofonia','species'),(1007347,704671,'Ballantiophora gibbiferata','species'),(1007348,344211,'Capusa senilis','species'),(1007349,690211,'Chloropteryx opalaria','species'),(1007350,704296,'Cimicodes ferruginea','species'),(1007351,393358,'Comibaena attenuata','species'),(1007352,393361,'Comostola leucomerata','species'),(1007353,717352,'Cratoptera vestianaria','species'),(1007354,344250,'Declana egregia','species'),(1007355,344250,'Declana leptomera','species'),(1007356,704716,'Drepanogynis tripartita','species'),(1007357,393425,'Epirranthis diversata','species'),(1007358,705225,'Ergavia roseivena','species'),(1007359,704335,'Herbita zarina','species'),(1007360,704764,'Ithysia pravata','species'),(1007361,704776,'Luxiaria phyllosaria','species'),(1007362,704795,'Mictodoca toxeuta','species'),(1007363,393400,'Naxa textilis','species'),(1007364,214269,'Nemoria nigrisquama','species'),(1007366,704814,'Onychora agaritharia','species'),(1007367,485631,'Oospila holochroa','species'),(1007369,572873,'Pasiphila sandycias','species'),(1007370,214303,'Pero gamuza','species'),(1007371,214303,'Pero infantilis','species'),(1007372,704830,'Phaselia deliciosaria','species'),(1007373,704362,'Phrygionis flavilimes','species'),(1007374,704835,'Phyllodonta succedens','species'),(1007375,713849,'Psaliodes planiplaga','species'),(1007376,997284,'Pseudoterpna coronillaria','species'),(1007377,704367,'Pyrinia abditaria','species'),(1007378,693954,'Sabulodes thermidora','species'),(1007379,704873,'Sericoptera mahometaria','species'),(1007380,714860,'Smicropus ochra','species'),(1007381,214369,'Synchlora gerularia','species'),(1007382,704904,'Zamarada torrida','species'),(1007383,655143,'Acropteris sp. MM-2011','species'),(1007384,393339,'Agathia sp. MM-2011','species'),(1007385,214119,'Dyspteris sp. MM-2011','species'),(1007386,344282,'Nearcha sp. MM-2011','species'),(1007387,214269,'Nemoria nr. erina MM-2011','species'),(1007388,713847,'Nephodia nr. panacea MM-2011','species'),(1007389,942409,'Stamnodes sp. MM-2011','species'),(1007390,214242,'Melanolophia sp. MM-2011','species'),(1007391,572873,'Pasiphila nr. melochlora MM-2011','species'),(1007392,214303,'Pero nr. infantilis MM-2011','species'),(1007393,104484,'Adeixis','genus'),(1007394,1007393,'Adeixis griseata','species'),(1007395,104484,'Afrophyla','genus'),(1007396,1007395,'Afrophyla vethi','species'),(1007397,104461,'Antharmostes','genus'),(1007398,1007397,'Antharmostes papilio','species'),(1007399,104461,'Aracima','genus'),(1007400,1007399,'Aracima serrata','species'),(1007401,82596,'Aragua','genus'),(1007402,1007401,'Aragua bistonaria','species'),(1007403,104461,'Argyrographa','genus'),(1007404,1007403,'Argyrographa moderata','species'),(1007405,104442,'Atyria','genus'),(1007406,1007405,'Atyria chibcha','species'),(1007407,104450,'Callipia','genus'),(1007408,1007407,'Callipia constantinaria','species'),(1007409,104461,'Conchyliodes','genus'),(1007410,1007409,'Conchyliodes distelitis','species'),(1007411,393422,'Conolophia','genus'),(1007413,82596,'Curbia','genus'),(1007414,1007413,'Curbia martiata','species'),(1007415,393422,'Eumelea','genus'),(1007416,1007415,'Eumelea ludovicata','species'),(1007417,82596,'Fulgurodes','genus'),(1007418,1007417,'Fulgurodes mayor','species'),(1007419,104450,'Helastia','genus'),(1007420,1007419,'Helastia cinerearia','species'),(1007421,104461,'Hierochthonia','genus'),(1007422,1007421,'Hierochthonia semitaria','species'),(1007423,82596,'Ischalis','genus'),(1007424,1007423,'Ischalis fortinata','species'),(1007425,1007423,'Ischalis variabilis','species'),(1007426,82596,'Larentioides','genus'),(1007427,1007426,'Larentioides cacothemon','species'),(1007428,104442,'Lissoblemma','genus'),(1007429,1007428,'Lissoblemma hamularia','species'),(1007430,104461,'Microloxia','genus'),(1007431,1007430,'Microloxia ruficornis','species'),(1007432,82596,'Pantherodes','genus'),(1007433,1007432,'Pantherodes conglomerata','species'),(1007434,104450,'Paradetis','genus'),(1007435,1007434,'Paradetis porphyrias','species'),(1007436,104484,'Petovia','genus'),(1007437,1007436,'Petovia marginata','species'),(1007438,82596,'Plutodes','genus'),(1007439,1007438,'Plutodes costatus','species'),(1007440,104450,'Poecilasthena','genus'),(1007441,1007440,'Poecilasthena pulchraria','species'),(1007442,82596,'Psilocladia','genus'),(1007443,1007442,'Psilocladia diaereta','species'),(1007444,1007442,'Psilocladia obliquata','species'),(1007445,104461,'Pyrochlora','genus'),(1007446,1007445,'Pyrochlora rhanis','species'),(1007447,104450,'Tatosoma','genus'),(1007448,1007447,'Tatosoma lestevata','species'),(1007449,104461,'Thalassodes','genus'),(1007450,1007449,'Thalassodes quadraria','species'),(1007451,82596,'Thinopteryx','genus'),(1007452,1007451,'Thinopteryx crocoptera','species'),(1007453,104461,'Timandromorpha','genus'),(1007454,1007453,'Timandromorpha discolor','species'),(1007455,1007437,'Petovia marginata marginata','subspecies'),(1007456,104450,'Heterusia','genus'),(1007457,1007456,'Heterusia sp. MM-2011','species'),(1007458,1007407,'Callipia sp. MM-2011','species'),(1007459,1007411,'Conolophia nr. conscitaria MM-2011','species'),(1007460,82596,'Microxydia','genus'),(1007461,1007460,'Microxydia sp. MM-2011','species'),(1007462,104450,'Pomasia','genus'),(1007463,1007462,'Pomasia sp. MM-2011','species'),(1007465,104461,'Dysphania','genus'),(1007466,1007465,'Dysphania malayanus','species'),(1007467,32351,'Drosophila sechellia x Drosophila mauritiana','species'),(1007468,108290,'Acanthobothrium cf. terezae FM-2011','species'),(1007469,108287,'Rhinebothrium sp. 10 FM-2011','species'),(1007470,108287,'Rhinebothrium sp. 11 FM-2011','species'),(1007471,108287,'Rhinebothrium sp. 4 FM-2011','species'),(1007472,108287,'Rhinebothrium sp. 5 FM-2011','species'),(1007473,108287,'Rhinebothrium sp. 6 FM-2011','species'),(1007474,108287,'Rhinebothrium sp. 7 FM-2011','species'),(1007475,595944,'Rhinebothroides sp. FM-2011','species'),(1007476,595955,'Scalithrium sp. FM-2011','species'),(1007477,108287,'Rhinebothrium copianullum','species'),(1007478,108287,'Rhinebothrium paratrygoni','species'),(1007479,595944,'Rhinebothroides glandularis','species'),(1007480,595944,'Rhinebothroides moralarai','species'),(1007481,595944,'Rhinebothroides scorzai','species'),(1007483,74855,'Terfezia sp. AM-2011a','species'),(1007484,74855,'Terfezia sp. AM-2011b','species'),(1007485,74855,'Terfezia sp. AM-2011c','species'),(1007486,74855,'Terfezia fanfani','species'),(1007487,74855,'Terfezia sp. AM-2011d','species'),(1007488,74855,'Terfezia sp. AM-2011e','species'),(1007489,74855,'Terfezia sp. AM-2011f','species'),(1007490,1386,'Bacillus sp. SF10','species'),(1007491,1883,'Streptomyces sp. LYG-1','species'),(1007492,1485,'Clostridium sp. A3LF 68','species'),(1007493,1485,'Clostridium sp. A5LF 118C1TC','species'),(1007494,1485,'Clostridium sp. A3LF 105b','species'),(1007495,286,'Pseudomonas sp. DSM 6611','species'),(1007496,53246,'Pseudoalteromonas sp. TB32','species'),(1007497,62104,'Pseudomonas sp. enrichment culture clone 1','species'),(1007498,62104,'Pseudomonas sp. enrichment culture clone 2','species'),(1007499,108533,'Cryptosporiopsis sp. SPu8-1','species'),(1007500,5073,'Penicillium sp. SPs7-1','species'),(1007501,34399,'Phomopsis sp. SPu4-1','species'),(1007502,40411,'Chrysosporium sp. UAMH 11185','species'),(1007503,217277,'Agaricomycetes sp. SPs2-1','species'),(1007504,217277,'Agaricomycetes sp. SPs5-1','species'),(1007505,217277,'Agaricomycetes sp. SPu6-1','species'),(1007506,217277,'Agaricomycetes sp. SPu7-1','species'),(1007507,92862,'Pleosporales sp. SO6-1','species'),(1007508,92862,'Pleosporales sp. SPu1-1','species'),(1007509,127936,'Xylariales sp. SO2-1','species'),(1007510,165695,'Sphingobium sp. 300','species'),(1007511,165695,'Sphingobium sp. 301','species'),(1007512,165695,'Sphingobium sp. 662','species'),(1007513,165695,'Sphingobium sp. 671','species'),(1007514,13687,'Sphingomonas sp. 10','species'),(1007515,13687,'Sphingomonas sp. 133','species'),(1007516,13687,'Sphingomonas sp. 382','species'),(1007517,13687,'Sphingomonas sp. 454','species'),(1007518,13687,'Sphingomonas sp. 721','species'),(1007519,165697,'Sphingopyxis sp. 1319','species'),(1007520,165697,'Sphingopyxis sp. 820','species'),(1007521,122612,'Sphingomonadaceae bacterium 139','species'),(1007522,122612,'Sphingomonadaceae bacterium 214','species'),(1007523,122612,'Sphingomonadaceae bacterium 278','species'),(1007524,122612,'Sphingomonadaceae bacterium 31','species'),(1007525,122612,'Sphingomonadaceae bacterium 417','species'),(1007526,122612,'Sphingomonadaceae bacterium 511','species'),(1007527,122612,'Sphingomonadaceae bacterium 65','species'),(1007528,122612,'Sphingomonadaceae bacterium 860','species'),(1007530,29278,'Cloning vector pAAV-9(5)4xNRSE-CytbAS-hSyn-EGFP','species'),(1007531,29278,'Cloning vector pAAV-9(5)hSyn-DsRed2N1-NRSEdsRNA','species'),(1007532,29278,'Cloning vector pAAV-9(5)hSyn-EGFP-CytbAS-ohne-Not','species'),(1007533,29278,'Cloning vector pAAV-9(5)hSyn-EGFP-NRSEdsRNA','species'),(1007534,29278,'Cloning vector pEGFP-N2-NRSE4x-ohne-CMV','species'),(1007535,29278,'Cloning vector pEGPF-N2-NRSE4x','species'),(1007536,29278,'Cloning vector pGEM4Z-U1-EGFP-RhoAtest1','species'),(1007537,29278,'Cloning vector pSUPER-hSyn-EGFP-NRSEdsRNA','species'),(1007538,29278,'Cloning vector pSUPER-hSyn-EGFP-NRSEdsRNA-deltaH1','species'),(1007539,29278,'Recombinase expression vector pSH66','species'),(1007540,29278,'Recombinase expression vector pSH67','species'),(1007541,29278,'Recombinase expression vector pSH69','species'),(1007542,68287,'Mesorhizobium sp. R45553','species'),(1007543,106591,'Ensifer sp. R45905','species'),(1007544,379,'Rhizobium sp. R45621','species'),(1007545,379,'Rhizobium sp. R45648','species'),(1007546,374,'Bradyrhizobium sp. R45662','species'),(1007547,68287,'Mesorhizobium sp. R45615','species'),(1007548,374,'Bradyrhizobium sp. R45579','species'),(1007549,68287,'Mesorhizobium sp. R45994','species'),(1007550,374,'Bradyrhizobium sp. R46017','species'),(1007551,379,'Rhizobium sp. R46039','species'),(1007552,68287,'Mesorhizobium sp. R46042','species'),(1007553,68287,'Mesorhizobium sp. R46044','species'),(1007554,68287,'Mesorhizobium sp. R46074','species'),(1007555,68287,'Mesorhizobium sp. R46071','species'),(1007556,68287,'Mesorhizobium sp. R46108','species'),(1007557,68287,'Mesorhizobium sp. R46043','species'),(1007558,68287,'Mesorhizobium sp. R46045','species'),(1007559,374,'Bradyrhizobium sp. R46016','species'),(1007560,68287,'Mesorhizobium sp. R46110','species'),(1007561,374,'Bradyrhizobium sp. R45957','species'),(1007562,374,'Bradyrhizobium sp. R45722','species'),(1007563,374,'Bradyrhizobium sp. R45743','species'),(1007564,68287,'Mesorhizobium sp. R45754','species'),(1007565,68287,'Mesorhizobium sp. R45755','species'),(1007566,106591,'Ensifer sp. R46116','species'),(1007567,379,'Rhizobium sp. R46140','species'),(1007568,374,'Bradyrhizobium sp. R46151','species'),(1007569,106591,'Ensifer sp. R46170','species'),(1007570,374,'Bradyrhizobium sp. R46172','species'),(1007571,374,'Bradyrhizobium sp. R46173','species'),(1007572,374,'Bradyrhizobium sp. R46206','species'),(1007573,68287,'Mesorhizobium sp. R46209','species'),(1007574,374,'Bradyrhizobium sp. R46210','species'),(1007575,106591,'Ensifer sp. R46177','species'),(1007576,374,'Bradyrhizobium sp. R46220','species'),(1007577,379,'Rhizobium sp. R46265','species'),(1007578,374,'Bradyrhizobium sp. R46277','species'),(1007579,379,'Rhizobium sp. R46283','species'),(1007580,374,'Bradyrhizobium sp. R46224','species'),(1007581,374,'Bradyrhizobium sp. R46304','species'),(1007582,374,'Bradyrhizobium sp. R46306','species'),(1007583,374,'Bradyrhizobium sp. R46310','species'),(1007584,374,'Bradyrhizobium sp. R46311','species'),(1007585,374,'Bradyrhizobium sp. R46313','species'),(1007586,374,'Bradyrhizobium sp. R45657','species'),(1007587,68287,'Mesorhizobium sp. R45817','species'),(1007588,374,'Bradyrhizobium sp. R45821','species'),(1007589,68287,'Mesorhizobium sp. R45834','species'),(1007590,68287,'Mesorhizobium sp. R45843','species'),(1007591,68287,'Mesorhizobium sp. R45863','species'),(1007592,68287,'Mesorhizobium sp. R45975','species'),(1007593,68287,'Mesorhizobium sp. R45976','species'),(1007594,68287,'Mesorhizobium sp. R46321','species'),(1007595,374,'Bradyrhizobium sp. R45547','species'),(1007596,68287,'Mesorhizobium sp. R45768','species'),(1007597,68287,'Mesorhizobium sp. R46328','species'),(1007598,33807,'alpha proteobacterium R45977','species'),(1007599,1883,'Streptomyces sp. NEAU-L11','species'),(1007600,374,'Bradyrhizobium sp. R45574','species'),(1007601,379,'Rhizobium sp. R46218','species'),(1007602,379,'Rhizobium sp. R46261','species'),(1007603,374,'Bradyrhizobium sp. R45555','species'),(1007604,1696,'Brevibacterium sp. AOA3','species'),(1007605,33986,'Exiguobacterium sp. HOB3','species'),(1007606,2745,'Halomonas sp. HOB4','species'),(1007607,2745,'Halomonas sp. HOB8','species'),(1007608,1370,'Marinococcus sp. HOB7','species'),(1007609,1817,'Nocardia sp. AOA2','species'),(1007610,528,'Ochrobactrum sp. HOB2','species'),(1007611,351195,'Salimicrobium sp. HOB6','species'),(1007612,45669,'Salinicoccus sp. HOB5','species'),(1007613,40323,'Stenotrophomonas sp. HOB1','species'),(1007614,1883,'Streptomyces sp. AOA1','species'),(1007615,148353,'Myxosporea cf. Unicapsula sp. EP-1','species'),(1007616,43288,'unclassified Laniatores','no rank'),(1007617,1277273,'Petrobunus schwendingeri','species'),(1007618,1277273,'Petrobunus sp. DNA102668','species'),(1007619,1277273,'Petrobunus sp. DNA102669','species'),(1007620,5073,'Penicillium sp. AK/1/3','species'),(1007621,5073,'Penicillium sp. EC/2/3','species'),(1007622,5073,'Penicillium sp. MS/1/3','species'),(1007623,29002,'Cercospora hydrangeae','species'),(1007624,93827,'Gymnopus fuscotramus','species'),(1007625,40459,'Hericium sp. XD-2011','species'),(1007626,864009,'Baculigerus sp. PS-2011','species'),(1007627,694383,'Stachys alpina subsp. macrophylla','subspecies'),(1007628,53171,'Stachys balansae','species'),(1007629,1007628,'Stachys balansae subsp. balansae','subspecies'),(1007630,1007628,'Stachys balansae subsp. carduchorum','subspecies'),(1007631,53171,'Stachys bayburtensis','species'),(1007632,194217,'Stachys cretica subsp. anatolica','subspecies'),(1007633,194217,'Stachys cretica subsp. bulgarica','subspecies'),(1007634,194217,'Stachys cretica subsp. garana','subspecies'),(1007635,194217,'Stachys cretica subsp. kutahyensis','subspecies'),(1007636,194217,'Stachys cretica subsp. lesbiaca','subspecies'),(1007637,194217,'Stachys cretica subsp. mersinae','subspecies'),(1007638,194217,'Stachys cretica subsp. smyrnea','subspecies'),(1007639,194217,'Stachys cretica subsp. vacillans','subspecies'),(1007640,876252,'Stachys germanica subsp. bithynica','subspecies'),(1007642,53171,'Stachys huber-morathii','species'),(1007643,53171,'Stachys huetii','species'),(1007644,53171,'Stachys longispicata','species'),(1007645,53171,'Stachys obliqua','species'),(1007646,53171,'Stachys pinetorum','species'),(1007647,53171,'Stachys rizeensis','species'),(1007648,53171,'Stachys sericantha','species'),(1007649,53171,'Stachys spectabilis','species'),(1007650,53171,'Stachys thracica','species'),(1007651,53171,'Stachys viticina','species'),(1007652,5073,'Penicillium sp. fj2','species'),(1007654,1386,'Bacillus sp. 916','species'),(1007655,13687,'Sphingomonas sp. SJ-1','species'),(1007656,294,'Pseudomonas fluorescens Wayne1','no rank'),(1007657,40141,'Neotomys','genus'),(1007658,1007657,'Neotomys ebriosus','species'),(1007659,881023,'environmental samples','no rank'),(1007660,1007659,'uncultured Hormoscilla sp.','species'),(1007661,93468,'Bispora sp. KAL-1','species'),(1007662,96857,'Ligidium ryukyuense','species'),(1007663,96825,'Burmoniscus','genus'),(1007664,1007663,'Burmoniscus dasystylus','species'),(1007665,1007663,'Burmoniscus ocellatus','species'),(1007666,1007663,'Burmoniscus okinawaensis','species'),(1007667,1007663,'Burmoniscus purpura','species'),(1007668,1007663,'Burmoniscus sp. SK2011','species'),(1007669,37846,'Gyrodactylus alekosi','species'),(1007670,37846,'Gyrodactylus synodonti','species'),(1007671,37846,'Gyrodactylus nigritae','species'),(1007672,37846,'Gyrodactylus sp. IP-2011-4','species'),(1007676,1578,'Lactobacillus sp. EMML 3041','species'),(1007681,107931,'Stictonectes sp. IBE-AC8','species'),(1007682,107931,'Stictonectes sp. IBE-AC17','species'),(1007683,107931,'Stictonectes sp. IBE-AH72','species'),(1007684,107931,'Stictonectes sp. MNCN-AH72','species'),(1007685,179962,'Pseudamnicola andalusica','species'),(1007686,179962,'Pseudamnicola bareai','species'),(1007687,179962,'Pseudamnicola iruritai','species'),(1007688,179962,'Pseudamnicola manueli','species'),(1007689,179962,'Pseudamnicola marisolae','species'),(1007690,179962,'Pseudamnicola luisi','species'),(1007691,179962,'Pseudamnicola falkneri','species'),(1007692,27671,'Pipistrellus cf. tenuis BOLD:AAB2554','species'),(1007693,9434,'Myotis cf. ater BOLD:AAA8748','species'),(1007694,49442,'Rhinolophus cf. chaseni BOLD:AAB4878','species'),(1007695,49442,'Rhinolophus cf. pusillus BOLD:AAB9127','species'),(1007696,58068,'Hipposideros cf. pomona BOLD:AAS6441','species'),(1007697,59488,'Murina cf. cyclotis BOLD:AAC4219','species'),(1007698,9434,'Myotis cf. muricola BOLD:AAA8748','species'),(1007699,9434,'Myotis cf. muricola BOLD:AAA8747','species'),(1007708,704854,'Pseudopanthera macularia','species'),(1007709,490041,'Norovirus Hu/GII.3/CHDC2005/1975/US','no rank'),(1007710,490041,'Norovirus Hu/GII.3/CHDC32/1976/US','no rank'),(1007711,490041,'Norovirus Hu/GII.3/CHDC4031/1988/US','no rank'),(1007712,490041,'Norovirus Hu/GII.3/CHDC4090/1988/US','no rank'),(1007713,490041,'Norovirus Hu/GII.3/CHDC4671/1979/US','no rank'),(1007714,490041,'Norovirus Hu/GII.3/CHDC5261/1990/US','no rank'),(1007715,490041,'Norovirus Hu/GII.3/CHDC5365/1991/US','no rank'),(1007718,282255,'Pseudorhabdosynochus sp. 5 BTD-2009','species'),(1007720,5543,'Trichoderma sp. T37','species'),(1007721,49747,'Gladiolus abbreviatus','species'),(1007722,49747,'Gladiolus acuminatus','species'),(1007723,49747,'Gladiolus aequinoctialis','species'),(1007724,49747,'Gladiolus alatus','species'),(1007725,49747,'Gladiolus albens','species'),(1007726,49747,'Gladiolus anatolicus','species'),(1007727,49747,'Gladiolus angustus','species'),(1007728,49747,'Gladiolus appendiculatus','species'),(1007729,49747,'Gladiolus aquamontanus','species'),(1007730,49747,'Gladiolus arcuatus','species'),(1007731,49747,'Gladiolus atroviolaceus','species'),(1007732,49747,'Gladiolus aurantiacus','species'),(1007733,49747,'Gladiolus aureus','species'),(1007734,49747,'Gladiolus bilineatus','species'),(1007735,49747,'Gladiolus blommesteinii','species'),(1007736,49747,'Gladiolus bonaespei','species'),(1007737,49747,'Gladiolus brevifolius','species'),(1007738,49747,'Gladiolus brevitubus','species'),(1007739,49747,'Gladiolus bullatus','species'),(1007740,49747,'Gladiolus caeruleus','species'),(1007741,49747,'Gladiolus calcaratus','species'),(1007742,49747,'Gladiolus candidus','species'),(1007743,49747,'Gladiolus carmineus','species'),(1007744,49747,'Gladiolus carneus','species'),(1007745,49747,'Gladiolus caryophyllaceus','species'),(1007746,49747,'Gladiolus ceresianus','species'),(1007747,49747,'Gladiolus comptonii','species'),(1007748,49747,'Gladiolus crassifolius','species'),(1007749,49747,'Gladiolus cruentus','species'),(1007750,49747,'Gladiolus cunonius','species'),(1007751,49747,'Gladiolus cylindraceus','species'),(1007752,49747,'Gladiolus dalenii','species'),(1007753,49747,'Gladiolus debilis','species'),(1007754,49747,'Gladiolus decoratus','species'),(1007755,49747,'Gladiolus densiflorus','species'),(1007756,49747,'Gladiolus deserticola','species'),(1007757,49747,'Gladiolus dolomiticus','species'),(1007758,49747,'Gladiolus ecklonii','species'),(1007759,49747,'Gladiolus elliotii','species'),(1007760,49747,'Gladiolus emiliae','species'),(1007761,49747,'Gladiolus engysiphon','species'),(1007762,49747,'Gladiolus equitans','species'),(1007763,49747,'Gladiolus erectiflorus','species'),(1007764,49747,'Gladiolus exiguus','species'),(1007765,49747,'Gladiolus exilis','species'),(1007766,49747,'Gladiolus ferrugineus','species'),(1007767,49747,'Gladiolus flanaganii','species'),(1007768,49747,'Gladiolus floribundus','species'),(1007769,49747,'Gladiolus fourcadei','species'),(1007770,49747,'Gladiolus geardii','species'),(1007771,49747,'Gladiolus gracilis','species'),(1007772,49747,'Gladiolus gracillimus','species'),(1007773,49747,'Gladiolus gregarius','species'),(1007774,49747,'Gladiolus guthriei','species'),(1007775,49747,'Gladiolus hirsutus','species'),(1007776,49747,'Gladiolus hollandii','species'),(1007777,49747,'Gladiolus horombensis','species'),(1007778,49747,'Gladiolus huttonii','species'),(1007779,49747,'Gladiolus hyalinus','species'),(1007780,49747,'Gladiolus imbricatus','species'),(1007781,49747,'Gladiolus inandensis','species'),(1007782,49747,'Gladiolus inflatus','species'),(1007783,49747,'Gladiolus inflexus','species'),(1007784,49747,'Gladiolus insolens','species'),(1007785,49747,'Gladiolus involutus','species'),(1007786,49747,'Gladiolus italicus','species'),(1007787,49747,'Gladiolus jonquilodorus','species'),(1007788,49747,'Gladiolus kamiesbergensis','species'),(1007789,49747,'Gladiolus lapeirousioides','species'),(1007790,49747,'Gladiolus liliaceus','species'),(1007791,49747,'Gladiolus longicollis','species'),(1007792,49747,'Gladiolus loteniensis','species'),(1007793,49747,'Gladiolus macneilii','species'),(1007794,49747,'Gladiolus maculatus','species'),(1007795,49747,'Gladiolus malvinus','species'),(1007796,49747,'Gladiolus marlothii','species'),(1007797,49747,'Gladiolus martleyi','species'),(1007798,49747,'Gladiolus meliusculus','species'),(1007799,49747,'Gladiolus meridionalis','species'),(1007800,49747,'Gladiolus microcarpus','species'),(1007801,49747,'Gladiolus miniatus','species'),(1007802,49747,'Gladiolus monticola','species'),(1007803,49747,'Gladiolus mortonius','species'),(1007804,49747,'Gladiolus mostertiae','species'),(1007805,49747,'Gladiolus nerineoides','species'),(1007806,49747,'Gladiolus oatesii','species'),(1007807,49747,'Gladiolus ochroleucus','species'),(1007808,49747,'Gladiolus oppositiflorus','species'),(1007809,49747,'Gladiolus orchidiflorus','species'),(1007810,49747,'Gladiolus oreocharis','species'),(1007811,49747,'Gladiolus ornatus','species'),(1007812,49747,'Gladiolus overbergensis','species'),(1007813,49747,'Gladiolus pardalinus','species'),(1007814,49747,'Gladiolus parvulus','species'),(1007815,49747,'Gladiolus pavonia','species'),(1007816,49747,'Gladiolus permeabilis','species'),(1007817,1007816,'Gladiolus permeabilis subsp. edulis','subspecies'),(1007818,1007816,'Gladiolus permeabilis subsp. permeabilis','subspecies'),(1007819,49747,'Gladiolus pole-evansii','species'),(1007820,49747,'Gladiolus pretoriensis','species'),(1007821,49747,'Gladiolus priorii','species'),(1007822,49747,'Gladiolus pritzelii','species'),(1007823,49747,'Gladiolus pulcherrimus','species'),(1007824,49747,'Gladiolus quadrangularis','species'),(1007825,49747,'Gladiolus recurvus','species'),(1007826,49747,'Gladiolus reginae','species'),(1007827,49747,'Gladiolus robiliartianus','species'),(1007828,49747,'Gladiolus rogersii','species'),(1007829,49747,'Gladiolus rudis','species'),(1007830,49747,'Gladiolus rufomarginatus','species'),(1007831,49747,'Gladiolus saccatus','species'),(1007832,49747,'Gladiolus salteri','species'),(1007833,49747,'Gladiolus saundersii','species'),(1007834,49747,'Gladiolus scullyi','species'),(1007835,49747,'Gladiolus sericeovillosus','species'),(1007836,49747,'Gladiolus serpenticola','species'),(1007837,49747,'Gladiolus speciosus','species'),(1007838,49747,'Gladiolus splendens','species'),(1007839,49747,'Gladiolus sp. A 9E8','species'),(1007840,49747,'Gladiolus sp. B 18E10','species'),(1007841,49747,'Gladiolus stefaniae','species'),(1007842,49747,'Gladiolus stellatus','species'),(1007843,49747,'Gladiolus subcaeruleus','species'),(1007844,49747,'Gladiolus taubertianus','species'),(1007845,49747,'Gladiolus teretifolius','species'),(1007846,49747,'Gladiolus trichonemifolius','species'),(1007847,49747,'Gladiolus triphyllus','species'),(1007848,49747,'Gladiolus tristis','species'),(1007849,49747,'Gladiolus undulatus','species'),(1007850,49747,'Gladiolus unguiculatus','species'),(1007851,49747,'Gladiolus uysiae','species'),(1007852,49747,'Gladiolus vaginatus','species'),(1007853,49747,'Gladiolus vandermerwei','species'),(1007854,49747,'Gladiolus variegatus','species'),(1007855,49747,'Gladiolus varius','species'),(1007856,49747,'Gladiolus venustus','species'),(1007857,49747,'Gladiolus vigilans','species'),(1007858,49747,'Gladiolus vinosomaculatus','species'),(1007859,49747,'Gladiolus virescens','species'),(1007860,49747,'Gladiolus virgatus','species'),(1007861,49747,'Gladiolus viridiflorus','species'),(1007862,49747,'Gladiolus watsonioides','species'),(1007863,49747,'Gladiolus wilsonii','species'),(1007864,49747,'Gladiolus woodii','species'),(1007865,416349,'uncultured Actinomucor','species'),(1007866,312142,'uncultured Setosphaeria','species'),(1007867,1003018,'Synedra fulgens var. gigantea','varietas'),(1007869,196896,'Rhodococcus phage E3','species'),(1007870,813,'Chlamydia trachomatis RC-L2/55','no rank'),(1007871,813,'Chlamydia trachomatis RC-J/971','no rank'),(1007872,55390,'Adinandra bockiana','species'),(1007873,55390,'Adinandra glischroloma','species'),(1007875,1007873,'Adinandra glischroloma var. macrosepala','varietas'),(1007877,182331,'Anneslea fragrans var. hainanensis','varietas'),(1007878,59670,'Eurya brevistyla','species'),(1007879,59670,'Eurya ciliata','species'),(1007880,59670,'Eurya patentipila','species'),(1007881,59670,'Eurya saxicola','species'),(1007882,125045,'Freziera','genus'),(1007883,1007882,'Freziera reticulata','species'),(1007884,1007882,'Freziera undulata','species'),(1007885,1007882,'Freziera verrucosa','species'),(1007886,125045,'Symplococarpon','genus'),(1007887,1007886,'Symplococarpon hintonii','species'),(1007888,1007886,'Symplococarpon purpusii','species'),(1007889,125045,'Visnea','genus'),(1007890,1007889,'Visnea mocanera','species'),(1007891,125052,'Sladenia integrifolia','species'),(1007892,114727,'Influenza A virus (A/swine/Thailand/CU-PS73/2010(H1N1))','no rank'),(1007893,114727,'Influenza A virus (A/swine/Thailand/CU-PL65/2010(H1N1))','no rank'),(1007894,114727,'Influenza A virus (A/swine/Thailand/CU-SA433/2010(H1N1))','no rank'),(1007895,114727,'Influenza A virus (A/swine/Thailand/CU-RP3/2010(H1N1))','no rank'),(1007896,114727,'Influenza A virus (A/swine/Thailand/CU-RP1/2010(H1N1))','no rank'),(1007897,114727,'Influenza A virus (A/swine/Thailand/CU-PL63/2010(H1N1))','no rank'),(1007898,114727,'Influenza A virus (A/swine/Thailand/CU-DP83/2010(H1N1))','no rank'),(1007899,1006214,'Canirallus kioloides berliozi','subspecies'),(1007900,1006214,'Canirallus kioloides kioloides','subspecies'),(1007901,249527,'Dendroceros difficilis','species'),(1007902,13812,'Megaceros leptohymenius','species'),(1007903,319703,'Nothoceros superbus','species'),(1007904,5475,'Candida sp. YM24403','species'),(1007905,5475,'Candida sp. YM24404','species'),(1007906,5475,'Candida sp. YM24408','species'),(1007907,5475,'Candida sp. YM24409','species'),(1007908,43987,'Geotrichum sp. YM24339','species'),(1007909,43987,'Geotrichum sp. YM24340','species'),(1007910,45793,'Sporopachydermia sp. YM24342','species'),(1007911,4908,'Issatchenkia sp. YM24322','species'),(1007912,2034,'Curtobacterium sp. TN4W-19','species'),(1007913,1386,'Bacillus sp. PR1.7','species'),(1007914,27337,'Verticillium dahliae VDG2','no rank'),(1007915,5644,'Stereum sp. TN4F','species'),(1007916,673112,'Spiniferodinium sp. PA-041','species'),(1007917,119211,'Influenza A virus (A/equine/Egypt/VRLCU/2008(H3N8))','no rank'),(1007926,114728,'Influenza A virus (A/swine/Illinois/A01049074/2010(H1N2))','no rank'),(1007927,119210,'Influenza A virus (A/swine/Indiana/A01049091/2010(H3N2))','no rank'),(1007928,114727,'Influenza A virus (A/swine/Iowa/A01049003/2010(H1N1))','no rank'),(1007929,114727,'Influenza A virus (A/swine/Iowa/A01049004/2010(H1N1))','no rank'),(1007930,114727,'Influenza A virus (A/swine/Iowa/A01049015/2010(H1N1))','no rank'),(1007931,119210,'Influenza A virus (A/swine/Iowa/A01049031/2010(H3N2))','no rank'),(1007932,119210,'Influenza A virus (A/swine/Iowa/A01049032/2010(H3N2))','no rank'),(1007933,119210,'Influenza A virus (A/swine/Iowa/A01049034/2010(H3N2))','no rank'),(1007934,119210,'Influenza A virus (A/swine/Iowa/A01049035/2010(H3N2))','no rank'),(1007935,114727,'Influenza A virus (A/swine/Iowa/A01049037/2010(H1N1))','no rank'),(1007936,114727,'Influenza A virus (A/swine/Iowa/A01049038/2010(H1N1))','no rank'),(1007937,114727,'Influenza A virus (A/swine/Iowa/A01049049/2010(H1N1))','no rank'),(1007938,114728,'Influenza A virus (A/swine/Iowa/A01049060/2010(H1N2))','no rank'),(1007939,114728,'Influenza A virus (A/swine/Iowa/A01049062/2010(H1N2))','no rank'),(1007940,114727,'Influenza A virus (A/swine/Iowa/A01049067/2010(H1N1))','no rank'),(1007941,114728,'Influenza A virus (A/swine/Iowa/A01049071/2010(H1N2))','no rank'),(1007942,114727,'Influenza A virus (A/swine/Iowa/A01049077/2010(H1N1))','no rank'),(1007943,114727,'Influenza A virus (A/swine/Iowa/A01049097/2010(H1N1))','no rank'),(1007944,114727,'Influenza A virus (A/swine/Iowa/A01049098/2010(H1N1))','no rank'),(1007945,119210,'Influenza A virus (A/swine/Iowa/A01049112/2010(H3N2))','no rank'),(1007946,114727,'Influenza A virus (A/swine/Minnesota/A01049101/2010(H1N1))','no rank'),(1007947,114727,'Influenza A virus (A/swine/Nebraska/A01049048/2010(H1N1))','no rank'),(1007948,114728,'Influenza A virus (A/swine/North Carolina/A01049085/2010(H1N2))','no rank'),(1007949,78537,'actinobacterium \'Loyola PBT VAS 10\'','species'),(1007950,119210,'Influenza A virus (A/Managua/58-11/2011(H3N2))','no rank'),(1007951,119210,'Influenza A virus (A/Managua/3424.01/2010(H3N2))','no rank'),(1007952,10162,'Proechimys sp. bkl1','species'),(1007953,10162,'Proechimys sp. bkl2','species'),(1007955,29278,'Gateway vector pUGW1','species'),(1007956,29278,'Gateway vector pUGW2','species'),(1007957,29278,'Gateway vector pUGW3','species'),(1007958,29278,'Gateway vector pUGW4','species'),(1007959,29278,'Gateway vector pUGW5','species'),(1007960,29278,'Gateway vector pUGW6','species'),(1007961,29278,'Gateway vector pUGW8','species'),(1007962,29278,'Gateway vector pUGW9','species'),(1007963,29278,'Gateway vector pUGW11','species'),(1007964,29278,'Gateway vector pUGW12','species'),(1007965,29278,'Gateway vector pUGW14','species'),(1007966,29278,'Gateway vector pUGW15','species'),(1007967,29278,'Gateway vector pUGW17','species'),(1007968,29278,'Gateway vector pUGW18','species'),(1007969,29278,'Gateway vector pUGW20','species'),(1007970,29278,'Gateway vector pUGW21','species'),(1007971,29278,'Gateway vector pUGW23','species'),(1007972,29278,'Gateway vector pUGW24','species'),(1007973,29278,'Gateway vector pUGW26','species'),(1007974,29278,'Gateway vector pUGW27','species'),(1007975,29278,'Gateway vector pUGW33','species'),(1007976,29278,'Gateway vector pUGW35','species'),(1007977,29278,'Gateway vector pUGW41','species'),(1007978,29278,'Gateway vector pUGW42','species'),(1007979,29278,'Gateway vector pUGW44','species'),(1007980,29278,'Gateway vector pUGW45','species'),(1007981,29278,'Gateway vector pUGW51','species'),(1007982,29278,'Gateway vector pUGW52','species'),(1007983,29278,'Gateway vector pUGW54','species'),(1007984,29278,'Gateway vector pUGW55','species'),(1007985,29278,'Gateway vector pUGW60','species'),(1007986,29278,'Gateway vector pUGW61','species'),(1007987,29278,'Gateway vector pGWnY','species'),(1007988,29278,'Gateway vector pnYGW','species'),(1007989,29278,'Gateway vector pGWcY','species'),(1007990,29278,'Gateway vector pcYGW','species'),(1007991,33877,'Agromyces sp. LKS-179','species'),(1007992,1663,'Arthrobacter sp. LKS-134','species'),(1007993,1663,'Arthrobacter sp. LKS-178','species'),(1007994,1663,'Arthrobacter sp. LKS-180','species'),(1007995,1386,'Bacillus sp. LKS-1','species'),(1007996,1386,'Bacillus sp. LKS-104','species'),(1007997,1386,'Bacillus sp. LKS-107','species'),(1007998,1386,'Bacillus sp. LKS-108','species'),(1007999,1386,'Bacillus sp. LKS-11','species'),(1008000,1386,'Bacillus sp. LKS-111','species'),(1008001,1386,'Bacillus sp. LKS-112','species'),(1008002,1386,'Bacillus sp. LKS-113','species'),(1008003,1386,'Bacillus sp. LKS-115B','species'),(1008004,1386,'Bacillus sp. LKS-116A','species'),(1008005,1386,'Bacillus sp. LKS-116B','species'),(1008006,1386,'Bacillus sp. LKS-117','species'),(1008007,1386,'Bacillus sp. LKS-120','species'),(1008008,1386,'Bacillus sp. LKS-122','species'),(1008009,1386,'Bacillus sp. LKS-123','species'),(1008010,1386,'Bacillus sp. LKS-124','species'),(1008011,1386,'Bacillus sp. LKS-125','species'),(1008012,1386,'Bacillus sp. LKS-127','species'),(1008013,1386,'Bacillus sp. LKS-13','species'),(1008014,1386,'Bacillus sp. LKS-130','species'),(1008015,1386,'Bacillus sp. LKS-132','species'),(1008016,1386,'Bacillus sp. LKS-133','species'),(1008017,1386,'Bacillus sp. LKS-14','species'),(1008018,1386,'Bacillus sp. LKS-140','species'),(1008019,1386,'Bacillus sp. LKS-141','species'),(1008020,1386,'Bacillus sp. LKS-142','species'),(1008021,1386,'Bacillus sp. LKS-143','species'),(1008022,1386,'Bacillus sp. LKS-145','species'),(1008023,1386,'Bacillus sp. LKS-146','species'),(1008024,1386,'Bacillus sp. LKS-148','species'),(1008025,1386,'Bacillus sp. LKS-149','species'),(1008026,1386,'Bacillus sp. LKS-155','species'),(1008027,1386,'Bacillus sp. LKS-159','species'),(1008028,1386,'Bacillus sp. LKS-161','species'),(1008029,1386,'Bacillus sp. LKS-164','species'),(1008030,1386,'Bacillus sp. LKS-165','species'),(1008031,1386,'Bacillus sp. LKS-166','species'),(1008032,1386,'Bacillus sp. LKS-168','species'),(1008033,1386,'Bacillus sp. LKS-171','species'),(1008034,1386,'Bacillus sp. LKS-173','species'),(1008035,1386,'Bacillus sp. LKS-175','species'),(1008036,1386,'Bacillus sp. LKS-187','species'),(1008037,1386,'Bacillus sp. LKS-205','species'),(1008038,1386,'Bacillus sp. LKS-225','species'),(1008039,1386,'Bacillus sp. LKS-31','species'),(1008040,1386,'Bacillus sp. LKS-34','species'),(1008041,1386,'Bacillus sp. LKS-4','species'),(1008042,1386,'Bacillus sp. LKS-42','species'),(1008043,1386,'Bacillus sp. LKS-43','species'),(1008044,1386,'Bacillus sp. LKS-47','species'),(1008045,1386,'Bacillus sp. LKS-54','species'),(1008046,1386,'Bacillus sp. LKS-61','species'),(1008047,1386,'Bacillus sp. LKS-62','species'),(1008048,1386,'Bacillus sp. LKS-63','species'),(1008049,1386,'Bacillus sp. LKS-65','species'),(1008050,1386,'Bacillus sp. LKS-67','species'),(1008051,1386,'Bacillus sp. LKS-68','species'),(1008052,1386,'Bacillus sp. LKS-70','species'),(1008053,1386,'Bacillus sp. LKS-78','species'),(1008054,1386,'Bacillus sp. LKS-79','species'),(1008055,1386,'Bacillus sp. LKS-82','species'),(1008056,1386,'Bacillus sp. LKS-88','species'),(1008057,1386,'Bacillus sp. LKS-9','species'),(1008058,1386,'Bacillus sp. LKS-98','species'),(1008059,1386,'Bacillus sp. LKS-A','species'),(1008060,1386,'Bacillus sp. LKS-B','species'),(1008061,1386,'Bacillus sp. LKS-C','species'),(1008062,1386,'Bacillus sp. LKS-D','species'),(1008063,43668,'Brachybacterium sp. LKS-186','species'),(1008064,55080,'Brevibacillus sp. LKS-89','species'),(1008065,55080,'Brevibacillus sp. LKS-T20-10','species'),(1008066,55080,'Brevibacillus sp. LKS-T20-5','species'),(1008067,55080,'Brevibacillus sp. LKS-T20-8','species'),(1008068,1485,'Clostridium sp. LKS-AN-1','species'),(1008069,1485,'Clostridium sp. LKS-AN-4','species'),(1008070,1485,'Clostridium sp. LKS-AN-5','species'),(1008071,1485,'Clostridium sp. LKS-AN-7','species'),(1008072,1485,'Clostridium sp. LKS-AN-9','species'),(1008073,400634,'Lysinibacillus sp. LKS-151','species'),(1008074,1269,'Micrococcus sp. LKS-91a','species'),(1008075,44249,'Paenibacillus sp. LKS-110','species'),(1008076,44249,'Paenibacillus sp. LKS-128','species'),(1008077,44249,'Paenibacillus sp. LKS-167','species'),(1008078,44249,'Paenibacillus sp. LKS-172','species'),(1008079,44249,'Paenibacillus sp. LKS-44','species'),(1008080,44249,'Paenibacillus sp. LKS-46','species'),(1008081,44249,'Paenibacillus sp. LKS-5','species'),(1008082,44249,'Paenibacillus sp. LKS-59','species'),(1008083,44249,'Paenibacillus sp. LKS-69','species'),(1008084,44249,'Paenibacillus sp. LKS-71','species'),(1008085,44249,'Paenibacillus sp. LKS-76','species'),(1008086,44249,'Paenibacillus sp. LKS-80','species'),(1008087,44249,'Paenibacillus sp. LKS-85','species'),(1008088,44249,'Paenibacillus sp. LKS-86','species'),(1008089,44249,'Paenibacillus sp. LKS-AN-8','species'),(1008090,44249,'Paenibacillus sp. LKS-T20-3','species'),(1008091,651660,'Paenisporosarcina sp. LKS-185','species'),(1008092,651660,'Paenisporosarcina sp. LKS-190','species'),(1008093,286,'Pseudomonas sp. LKS-154','species'),(1008094,286,'Pseudomonas sp. LKS-176','species'),(1008095,286,'Pseudomonas sp. LKS-201','species'),(1008096,286,'Pseudomonas sp. LKS-204','species'),(1008097,1827,'Rhodococcus sp. LKS-131','species'),(1008098,1569,'Sporosarcina sp. LKS-119','species'),(1008099,1569,'Sporosarcina sp. LKS-121','species'),(1008100,1569,'Sporosarcina sp. LKS-29','species'),(1008101,1569,'Sporosarcina sp. LKS-35','species'),(1008102,1569,'Sporosarcina sp. LKS-45','species'),(1008103,1569,'Sporosarcina sp. LKS-60','species'),(1008104,1569,'Sporosarcina sp. LKS-66','species'),(1008105,1569,'Sporosarcina sp. LKS-72','species'),(1008106,1279,'Staphylococcus sp. LKS-197','species'),(1008107,1279,'Staphylococcus sp. LKS-198','species'),(1008108,1883,'Streptomyces sp. LKS-181','species'),(1008109,1883,'Streptomyces sp. LKS-188','species'),(1008110,1883,'Streptomyces sp. LKS-193','species'),(1008111,49928,'bacterium LKS-118','species'),(1008112,49928,'bacterium LKS-41','species'),(1008113,49928,'bacterium LKS-AN-2','species'),(1008114,49928,'bacterium LKS-AN-6','species'),(1008115,51540,'Spraguea sp. SP-1','species'),(1008116,214908,'Hydrogaster','genus'),(1008118,1008116,'Hydrogaster cf. trinervis MWC3497','species'),(1008119,118642,'Brachycybe','genus'),(1008120,1008119,'Brachycybe nodulosa','species'),(1008121,36086,'Trichuris sp. H15','species'),(1008122,36086,'Trichuris sp. H16','species'),(1008123,44169,'Pseudocirrhipathes','genus'),(1008124,33807,'alpha proteobacterium CB-1','species'),(1008125,33807,'alpha proteobacterium CC-2','species'),(1008126,33807,'alpha proteobacterium KR-1','species'),(1008127,33807,'alpha proteobacterium LEMS','species'),(1008128,33807,'alpha proteobacterium LM-1','species'),(1008129,33807,'alpha proteobacterium LM-2','species'),(1008130,33807,'alpha proteobacterium LM-4','species'),(1008131,33807,'alpha proteobacterium LM-5','species'),(1008132,33807,'alpha proteobacterium NML-1','species'),(1008133,33807,'alpha proteobacterium SS-4','species'),(1008134,33807,'alpha proteobacterium UT-1','species'),(1008135,33807,'alpha proteobacterium UT-2','species'),(1008136,33807,'alpha proteobacterium UT-4','species'),(1008138,353799,'Halostagnicola sp. YIM 93705','species'),(1008139,353799,'Halostagnicola sp. YIM 93786','species'),(1008140,121871,'Haloterrigena sp. YIM 93787','species'),(1008141,387342,'Halopiger sp. YIM 93621','species'),(1008142,121871,'Haloterrigena sp. YIM 93597','species'),(1008143,121871,'Haloterrigena sp. YIM 93604','species'),(1008144,121871,'Haloterrigena sp. YIM 93594','species'),(1008145,121871,'Haloterrigena sp. YIM 93595','species'),(1008146,121871,'Haloterrigena sp. YIM 93596','species'),(1008147,121871,'Haloterrigena sp. YIM 93593','species'),(1008148,121871,'Haloterrigena sp. YIM 93641','species'),(1008149,411360,'Halosarcina sp. YIM 93541','species'),(1008150,332246,'Halalkalicoccus sp. YIM 93664','species'),(1008151,121871,'Haloterrigena sp. YIM 93684','species'),(1008152,367188,'Haladaptatus sp. YIM 93656','species'),(1008153,332246,'Halalkalicoccus sp. YIM 93701','species'),(1008154,121871,'Haloterrigena sp. YIM 93792','species'),(1008155,121871,'Haloterrigena sp. YIM 93793','species'),(1008156,121871,'Haloterrigena sp. YIM 93700','species'),(1008157,88723,'Natrinema sp. YIM 93581','species'),(1008158,121871,'Haloterrigena sp. YIM 93622','species'),(1008159,56688,'Halorubrum sp. YIM 93749','species'),(1008160,121871,'Haloterrigena sp. YIM 93589','species'),(1008161,241143,'Euneomys sp. A RO-2011','species'),(1008163,29287,'Natronococcus sp. YIM 93654','species'),(1008164,38063,'Halobacteriales archaeon YIM 93588','species'),(1008165,38063,'Halobacteriales archaeon YIM 93590','species'),(1008166,38063,'Halobacteriales archaeon YIM 93598','species'),(1008167,38063,'Halobacteriales archaeon YIM 93605','species'),(1008168,38063,'Halobacteriales archaeon YIM 93606','species'),(1008169,38063,'Halobacteriales archaeon YIM 93607','species'),(1008170,38063,'Halobacteriales archaeon YIM 93608','species'),(1008171,38063,'Halobacteriales archaeon YIM 93615','species'),(1008172,38063,'Halobacteriales archaeon YIM 93671','species'),(1008173,38063,'Halobacteriales archaeon YIM 93680','species'),(1008174,38063,'Halobacteriales archaeon YIM 93683','species'),(1008175,38063,'Halobacteriales archaeon YIM 93689','species'),(1008176,38063,'Halobacteriales archaeon YIM 93694','species'),(1008177,38063,'Halobacteriales archaeon YIM 93696','species'),(1008178,38063,'Halobacteriales archaeon YIM 93697','species'),(1008179,38063,'Halobacteriales archaeon YIM 93699','species'),(1008180,38063,'Halobacteriales archaeon YIM 93737','species'),(1008181,38063,'Halobacteriales archaeon YIM 93755','species'),(1008182,38063,'Halobacteriales archaeon YIM 93756','species'),(1008183,38063,'Halobacteriales archaeon YIM 93762','species'),(1008184,38063,'Halobacteriales archaeon YIM 93763','species'),(1008185,38063,'Halobacteriales archaeon YIM 93767','species'),(1008186,38063,'Halobacteriales archaeon YIM 93788','species'),(1008187,38063,'Halobacteriales archaeon YIM 93789','species'),(1008188,38063,'Halobacteriales archaeon YIM 93790','species'),(1008189,38063,'Halobacteriales archaeon YIM 93791','species'),(1008190,38063,'Halobacteriales archaeon YIM 93794','species'),(1008191,38063,'Halobacteriales archaeon YIM 93795','species'),(1008192,38063,'Halobacteriales archaeon YIM 93796','species'),(1008193,38063,'Halobacteriales archaeon YIM 93797','species'),(1008194,38063,'Halobacteriales archaeon YIM 93798','species'),(1008195,2236,'Halopelagius','genus'),(1008196,1008195,'Halopelagius sp. YIM 93592','species'),(1008197,767481,'Acanthamoeba genotype T17','species'),(1008198,1008197,'Acanthamoeba sp. TMS02/T17','no rank'),(1008199,1008197,'Acanthamoeba sp. TSC01/T17','no rank'),(1008200,1008197,'Acanthamoeba sp. ARO01/T17','no rank'),(1008201,1008197,'Acanthamoeba sp. ASP03/T17','no rank'),(1008202,1008197,'Acanthamoeba sp. TSP01/T17','no rank'),(1008203,1008197,'Acanthamoeba sp. ARO03/T17','no rank'),(1008204,1008197,'Acanthamoeba sp. TSP07/T17','no rank'),(1008205,1386,'Bacillus sp. D2(2011)','species'),(1008206,1386,'Bacillus sp. P1(2011)','species'),(1008207,642,'Aeromonas sp. 111','species'),(1008208,642,'Aeromonas sp. 156B','species'),(1008209,642,'Aeromonas sp. 158','species'),(1008210,642,'Aeromonas sp. 36','species'),(1008211,642,'Aeromonas sp. 58','species'),(1008212,642,'Aeromonas sp. 59','species'),(1008213,544,'Citrobacter sp. 08','species'),(1008214,544,'Citrobacter sp. 35','species'),(1008215,22,'Shewanella sp. 01','species'),(1008216,22,'Shewanella sp. 02','species'),(1008217,22,'Shewanella sp. 03','species'),(1008218,22,'Shewanella sp. 04','species'),(1008219,22,'Shewanella sp. 05','species'),(1008220,22,'Shewanella sp. 06','species'),(1008221,22,'Shewanella sp. 07','species'),(1008222,22,'Shewanella sp. 09','species'),(1008223,22,'Shewanella sp. 10','species'),(1008224,22,'Shewanella sp. 100','species'),(1008225,22,'Shewanella sp. 101','species'),(1008226,22,'Shewanella sp. 11','species'),(1008227,22,'Shewanella sp. 110','species'),(1008228,22,'Shewanella sp. 12','species'),(1008229,22,'Shewanella sp. 13','species'),(1008230,22,'Shewanella sp. 14','species'),(1008231,22,'Shewanella sp. 15','species'),(1008232,22,'Shewanella sp. 156','species'),(1008233,22,'Shewanella sp. 158B','species'),(1008234,22,'Shewanella sp. 159','species'),(1008235,22,'Shewanella sp. 176','species'),(1008236,22,'Shewanella sp. 177','species'),(1008237,22,'Shewanella sp. 18','species'),(1008238,22,'Shewanella sp. 19','species'),(1008239,22,'Shewanella sp. 198','species'),(1008240,22,'Shewanella sp. 20','species'),(1008241,22,'Shewanella sp. 21','species'),(1008242,22,'Shewanella sp. 22','species'),(1008243,22,'Shewanella sp. 23','species'),(1008244,22,'Shewanella sp. 24','species'),(1008245,22,'Shewanella sp. 25','species'),(1008246,22,'Shewanella sp. 47','species'),(1008247,22,'Shewanella sp. 68','species'),(1008248,22,'Shewanella sp. 76','species'),(1008249,22,'Shewanella sp. 96','species'),(1008252,9655,'Melinae','subfamily'),(1008253,5583,'Exophiala brunnea','species'),(1008256,651706,'Haplographium debellae-marengoi','species'),(1008257,1008256,'Haplographium debellae-marengoi var. equinum','varietas'),(1008258,9655,'Galictinae','subfamily'),(1008259,9655,'Mellivoriane','subfamily'),(1008260,9655,'Martinae','subfamily'),(1008261,9655,'Helictidinae','subfamily'),(1008262,493874,'Vulpia environmental sample','species'),(1008263,9655,'Taxidiinae','subfamily'),(1008264,493874,'Avena environmental sample','species'),(1008265,493874,'Bromus environmental sample','species'),(1008266,493874,'Hordeum environmental sample','species'),(1008267,493874,'Lolium environmental sample','species'),(1008268,493874,'Nassella environmental sample','species'),(1008269,493874,'Poa environmental sample','species'),(1008270,493874,'Triticum environmental sample','species'),(1008271,3745,'environmental samples','no rank'),(1008272,1008271,'Adenostoma environmental sample','species'),(1008273,417453,'Asterales environmental sample','species'),(1008274,4210,'environmental samples','no rank'),(1008275,1008274,'Microseris environmental sample','species'),(1008276,1008274,'Centaurea environmental sample','species'),(1008277,3934,'environmental samples','no rank'),(1008278,1008277,'Clarkia environmental sample','species'),(1008279,1008277,'Epilobium environmental sample','species'),(1008280,4027,'environmental samples','no rank'),(1008281,1008280,'Erodium environmental sample','species'),(1008282,4004,'environmental samples','no rank'),(1008283,1008282,'Hesperolinon environmental sample','species'),(1008284,16714,'environmental samples','no rank'),(1008285,1008284,'Juglans environmental sample','species'),(1008286,41399,'environmental samples','no rank'),(1008287,1008286,'Mimulus environmental sample','species'),(1008288,4136,'environmental samples','no rank'),(1008289,1008288,'Monardella environmental sample','species'),(1008290,24584,'environmental samples','no rank'),(1008291,1008290,'Navarretia environmental sample','species'),(1008292,39756,'Trichomonas vaginalis virus 4','species'),(1008293,108287,'Rhinebothrium sp. 1 FM-2011','species'),(1008294,108287,'Rhinebothrium sp. 2 FM-2011','species'),(1008295,33811,'gamma protobacteria SCGC AAA001-B15','species'),(1008296,33811,'gamma protobacteria SCGC AAA007-O20','species'),(1008297,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. 798','no rank'),(1008298,1769,'Mycobacterium leprae Kyoto-2','no rank'),(1008299,98443,'Richelia cyanobiont of Rhizosolenia sp.','species'),(1008300,1883,'Streptomyces sp. 1004','species'),(1008301,1883,'Streptomyces sp. 1055','species'),(1008302,1883,'Streptomyces sp. 1209','species'),(1008303,590,'Salmonella sp. sc-S','species'),(1008304,286,'Pseudomonas sp. DAC9','species'),(1008305,2422,'Fervidobacterium sp. FC2004','species'),(1008306,2335,'Thermotoga sp. FC1002','species'),(1008307,1122283,'Maricurvus nonylphenolicus','species'),(1008308,76008,'Fusibacter sp. BELH1','species'),(1008309,48479,'bacterium enrichment culture clone D907-1','species'),(1008310,48479,'bacterium enrichment culture clone D907-10','species'),(1008311,48479,'bacterium enrichment culture clone D907-11','species'),(1008312,48479,'bacterium enrichment culture clone D907-12','species'),(1008313,48479,'bacterium enrichment culture clone D907-13','species'),(1008314,48479,'bacterium enrichment culture clone D907-14','species'),(1008315,48479,'bacterium enrichment culture clone D907-15','species'),(1008316,48479,'bacterium enrichment culture clone D907-2','species'),(1008317,48479,'bacterium enrichment culture clone D907-3','species'),(1008318,48479,'bacterium enrichment culture clone D907-4','species'),(1008319,48479,'bacterium enrichment culture clone D907-5','species'),(1008320,48479,'bacterium enrichment culture clone D907-8','species'),(1008321,48479,'bacterium enrichment culture clone D907-9','species'),(1008322,48479,'bacterium enrichment culture clone R1492-1','species'),(1008323,48479,'bacterium enrichment culture clone R1492-10','species'),(1008324,48479,'bacterium enrichment culture clone R1492-11','species'),(1008325,48479,'bacterium enrichment culture clone R1492-12','species'),(1008326,48479,'bacterium enrichment culture clone R1492-13','species'),(1008327,48479,'bacterium enrichment culture clone R1492-14','species'),(1008328,48479,'bacterium enrichment culture clone R1492-2','species'),(1008329,48479,'bacterium enrichment culture clone R1492-3','species'),(1008330,48479,'bacterium enrichment culture clone R1492-4','species'),(1008331,48479,'bacterium enrichment culture clone R1492-5','species'),(1008332,48479,'bacterium enrichment culture clone R1492-6','species'),(1008333,48479,'bacterium enrichment culture clone R1492-7','species'),(1008334,48479,'bacterium enrichment culture clone R1492-8','species'),(1008335,48479,'bacterium enrichment culture clone R1492-9','species'),(1008336,48479,'bacterium enrichment culture clone R907-1','species'),(1008337,48479,'bacterium enrichment culture clone R907-10','species'),(1008338,48479,'bacterium enrichment culture clone R907-11','species'),(1008339,48479,'bacterium enrichment culture clone R907-12','species'),(1008340,48479,'bacterium enrichment culture clone R907-13','species'),(1008341,48479,'bacterium enrichment culture clone R907-14','species'),(1008342,48479,'bacterium enrichment culture clone R907-15','species'),(1008343,48479,'bacterium enrichment culture clone R907-16','species'),(1008344,48479,'bacterium enrichment culture clone R907-2','species'),(1008345,48479,'bacterium enrichment culture clone R907-3','species'),(1008346,48479,'bacterium enrichment culture clone R907-4','species'),(1008347,48479,'bacterium enrichment culture clone R907-5','species'),(1008348,48479,'bacterium enrichment culture clone R907-6','species'),(1008349,48479,'bacterium enrichment culture clone R907-7','species'),(1008350,48479,'bacterium enrichment culture clone R907-8','species'),(1008351,48479,'bacterium enrichment culture clone R907-9','species'),(1008352,1485,'Clostridium sp. SR1','species'),(1008353,1485,'Clostridium sp. SR2','species'),(1008354,872,'Desulfovibrio sp. SR3','species'),(1008355,2745,'Halomonas sp. SR4','species'),(1008356,286,'Pseudomonas sp. SR5','species'),(1008357,1261194,'Ostreopsis cf. ovata LCA-E7','species'),(1008358,114727,'Influenza A virus (A/swine/Jiangsu/s16/2011(H1N1))','no rank'),(1008359,114727,'Influenza A virus (A/swine/Jiangsu/s15/2011(H1N1))','no rank'),(1008360,32107,'Dipteris chinensis','species'),(1008361,13833,'Ophioglossum falcatum','species'),(1008363,13833,'Ophioglossum kawamurae','species'),(1008364,13829,'Botrychium daucifolium','species'),(1008366,352819,'Bellevalia dubia subsp. boissieri','subspecies'),(1008367,81738,'Bellevalia webbiana','species'),(1008368,81738,'Bellevalia ciliata','species'),(1008369,81738,'Bellevalia pelagica','species'),(1008370,188482,'Amomum subulatum','species'),(1008372,457902,'Ivesia lycopodioides subsp. megalopetala','subspecies'),(1008373,667221,'Ivesia arizonica var. arizonica','varietas'),(1008374,57924,'Ivesia baileyi','species'),(1008375,1008374,'Ivesia baileyi var. beneolens','varietas'),(1008376,57924,'Ivesia unguiculata','species'),(1008377,57924,'Ivesia rhypara','species'),(1008378,57924,'Ivesia shockleyi','species'),(1008379,57924,'Ivesia sabulosa','species'),(1008380,57924,'Ivesia pygmaea','species'),(1008381,35233,'Pleistophora aegyptiaca','species'),(1008382,5475,'Candida sp. NRRL Y-27208','species'),(1008383,4169,'Striga sp. LE470','species'),(1008384,5320,'Pleurotus sp. LAU09-LAU10','species'),(1008385,5320,'Pleurotus sp. LAU09-NE01','species'),(1008386,5320,'Pleurotus sp. LAU09-NE02','species'),(1008387,5320,'Pleurotus sp. LAU09-NE05','species'),(1008388,5320,'Pleurotus sp. LAU09-NE07','species'),(1008389,359337,'Marinimicrobium sp. ACht5-2','species'),(1008390,37452,'Bacteroidetes bacterium Acht4','species'),(1008391,49928,'haloalkaliphilic bacterium ACht1','species'),(1008392,49928,'haloalkaliphilic bacterium ACht6-1','species'),(1008393,49928,'haloalkaliphilic bacterium ACht6-2','species'),(1008394,49928,'haloalkaliphilic bacterium ACht7','species'),(1008395,662,'Vibrio sp. JZ08IS34','species'),(1008396,662,'Vibrio sp. JZ08IS35','species'),(1008397,662,'Vibrio sp. JZ08IS36','species'),(1008398,662,'Vibrio sp. JZ08IS48','species'),(1008399,662,'Vibrio sp. JZ08IS49','species'),(1008400,662,'Vibrio sp. JZ08IS52','species'),(1008401,662,'Vibrio sp. JZ08IS63','species'),(1008402,662,'Vibrio sp. JZ08IS68','species'),(1008403,662,'Vibrio sp. JZ08IS72','species'),(1008404,662,'Vibrio sp. JZ08IS78','species'),(1008405,662,'Vibrio sp. JZ08ML22','species'),(1008406,662,'Vibrio sp. JZ08ML25','species'),(1008407,662,'Vibrio sp. JZ08ML43','species'),(1008408,662,'Vibrio sp. JZ08ML44','species'),(1008409,662,'Vibrio sp. JZ08ML48','species'),(1008410,662,'Vibrio sp. JZ08ML49','species'),(1008411,662,'Vibrio sp. JZ08ML52','species'),(1008412,662,'Vibrio sp. JZ08ML58','species'),(1008413,662,'Vibrio sp. JZ08ML60','species'),(1008414,662,'Vibrio sp. JZ08ML63','species'),(1008415,662,'Vibrio sp. JZ08ML69','species'),(1008416,662,'Vibrio sp. JZ08ML70','species'),(1008417,662,'Vibrio sp. JZ08ML71','species'),(1008418,662,'Vibrio sp. JZ08ML73','species'),(1008419,662,'Vibrio sp. JZ08SW2','species'),(1008420,662,'Vibrio sp. JZ08SW6','species'),(1008421,51027,'Enterobius macaci','species'),(1008422,338319,'Lemuricola sp. \'Eulemur 1\'','species'),(1008424,119724,'Nemipterus bipunctatus','species'),(1008425,547,'Enterobacter sp. A7B','species'),(1008426,547,'Enterobacter sp. A11E','species'),(1008427,547,'Enterobacter sp. AAP4','species'),(1008428,46308,'Pareas formosensis','species'),(1008429,2745,'Halomonas sp. AST','species'),(1008430,1386,'Bacillus sp. AAL1','species'),(1008431,1386,'Bacillus sp. AB8','species'),(1008432,1386,'Bacillus sp. AS6','species'),(1008433,362784,'Human parechovirus strain T73-838','no rank'),(1008434,362784,'Human parechovirus strain T82-203','no rank'),(1008435,327984,'Invertebrate iridescent virus 25','species'),(1008436,544394,'Barbulanympha sp. 3 AH-2011','species'),(1008437,544394,'Barbulanympha sp. 1 AH-2011','species'),(1008438,544394,'Barbulanympha sp. 2 AH-2011','species'),(1008439,178679,'Lomatium foeniculaceum subsp. fimbriatum','subspecies'),(1008441,38650,'Lomatium nevadense','species'),(1008442,38650,'Lomatium packardiae','species'),(1008443,38650,'Lomatium ravenii','species'),(1008444,63647,'Lomatium triternatum var. anomalum','varietas'),(1008445,141568,'Himatanthus drasticus','species'),(1008446,3990,'Euphorbia dracunculoides','species'),(1008447,172519,'Epiperipatus adenocryptus','species'),(1008448,172519,'Epiperipatus diadenoproctus','species'),(1008449,178679,'Lomatium foeniculaceum subsp. foeniculaceum','subspecies'),(1008450,38650,'Lomatium bentonitum','species'),(1008451,5475,'Candida sp. UFMG-RJ-L34','species'),(1008452,28037,'Streptococcus mitis SK1073','no rank'),(1008453,28037,'Streptococcus mitis SK1080','no rank'),(1008454,1282,'Staphylococcus epidermidis FS1','no rank'),(1008456,469,'Acinetobacter sp. asd01','species'),(1008457,1183151,'Myroides injenensis M09-0166','no rank'),(1008458,8382,'Crepidophryne','genus'),(1008459,84590,'Taylorella asinigenitalis MCE3','no rank'),(1008460,2260,'Pyrococcus yayanosii','species'),(1008461,323620,'Shinella sp. AGR1','species'),(1008462,323620,'Shinella sp. AGR14','species'),(1008500,1883,'Streptomyces sp. JAU4234','species'),(1008585,228650,'Eleutherodactylus montanus','species'),(1008595,181442,'Zenion hololepis','species'),(1008807,43694,'Acrasis kona','species'),(1008808,43694,'Acrasis takarsan','species'),(1008809,161696,'Vibrissaphora','genus'),(1008810,541046,'Julus scandinavius','species'),(1008811,47131,'Cylindroiulus algerinus','species'),(1008812,47131,'Cylindroiulus apenninorum','species'),(1008813,47131,'Cylindroiulus attemsi','species'),(1008814,47131,'Cylindroiulus boleti','species'),(1008815,47131,'Cylindroiulus horvathi','species'),(1008816,47131,'Cylindroiulus luridus','species'),(1008817,47131,'Cylindroiulus mitta','species'),(1008818,47131,'Cylindroiulus parisiorum','species'),(1008819,47131,'Cylindroiulus tunetanus','species'),(1008820,52423,'Megaphyllum projectum','species'),(1008821,174150,'Thyropygus bearti','species'),(1008822,118481,'Uroblaniulus caroliniensis','species'),(1008823,244990,'Trachyiulus sp. GP-2011','species'),(1008824,41449,'Kryphioiulus','genus'),(1008825,1008824,'Kryphioiulus occultus','species'),(1008826,41449,'Pachyiulus','genus'),(1008827,1008826,'Pachyiulus varius','species'),(1008828,41449,'Dolichoiulus','genus'),(1008829,1008828,'Dolichoiulus tongiorgii','species'),(1008830,41449,'Allajulus','genus'),(1008831,1008830,'Allajulus nitidus','species'),(1008832,41449,'Anagaiulus','genus'),(1008833,1008832,'Anagaiulus blancatypa','species'),(1008834,41449,'Anaulaciulus','genus'),(1008835,1008834,'Anaulaciulus golovatchi','species'),(1008836,88022,'Blaniulus','genus'),(1008837,1008836,'Blaniulus dollfusi','species'),(1008838,1008836,'Blaniulus guttulatus','species'),(1008839,88022,'Boreoiulus','genus'),(1008840,1008839,'Boreoiulus tenuis','species'),(1008841,41449,'Brachyiulus','genus'),(1008842,1008841,'Brachyiulus bagnalli','species'),(1008843,1008841,'Brachyiulus pusillus','species'),(1008844,41449,'Calyptophyllum','genus'),(1008845,1008844,'Calyptophyllum longiventre','species'),(1008846,41449,'Catamicrophyllum','genus'),(1008847,1008846,'Catamicrophyllum caifanum','species'),(1008848,88022,'Choneiulus','genus'),(1008849,1008848,'Choneiulus palmatus','species'),(1008850,1008828,'Dolichoiulus dubiosus','species'),(1008851,1008828,'Dolichoiulus xylomystax','species'),(1008852,41449,'Enantiulus','genus'),(1008853,1008852,'Enantiulus nanus','species'),(1008854,41449,'Haplopodoiulus','genus'),(1008855,1008854,'Haplopodoiulus spathifer','species'),(1008856,41449,'Heteroiulus','genus'),(1008857,1008856,'Heteroiulus intermedius','species'),(1008858,421815,'Kopidoiulus','genus'),(1008859,1008858,'Kopidoiulus continentalis','species'),(1008860,41449,'Leptoiulus','genus'),(1008861,1008860,'Leptoiulus proximus','species'),(1008862,1008860,'Leptoiulus trilineatus','species'),(1008863,41449,'Ommatoiulus','genus'),(1008864,1008863,'Ommatoiulus moreletii','species'),(1008865,1008863,'Ommatoiulus punicus','species'),(1008866,1008863,'Ommatoiulus sabulosus','species'),(1008867,41449,'Pacifiiulus','genus'),(1008868,1008867,'Pacifiiulus amurensis','species'),(1008869,41449,'Unciger','genus'),(1008870,1008869,'Unciger foetidus','species'),(1008871,41449,'Nepalmatoiulus','genus'),(1008872,1008871,'Nepalmatoiulus sp. GP-2011','species'),(1008873,1008863,'Ommatoiulus cf. punicus GP-2011','species'),(1008874,1008863,'Ommatoiulus sp. GP-2011','species'),(1008876,396388,'environmental samples','no rank'),(1008877,138589,'Alaria taxideae','species'),(1008878,138568,'Echinoparyphium rubrum','species'),(1008879,99611,'Telorchis bonnerensis','species'),(1008880,177580,'Lechriorchis','genus'),(1008881,1008880,'Lechriorchis tygarti','species'),(1008882,1008876,'uncultured Aestuariimicrobium sp.','species'),(1008883,382513,'environmental samples','no rank'),(1008884,1008883,'uncultured Telmatospirillum sp.','species'),(1008885,112902,'environmental samples','no rank'),(1008886,1008885,'uncultured Propionispora sp.','species'),(1008887,35587,'Unicauda','genus'),(1008888,1008887,'Unicauda pelteobagrus','species'),(1008889,49082,'environmental samples','no rank'),(1008890,1008889,'uncultured Candidatus Arthromitus sp.','species'),(1008892,1092594,'Lanfrediella amphicirrus','species'),(1008893,8397,'Hylarana','genus'),(1008894,32008,'Burkholderia sp. 8B','species'),(1008895,1485,'Clostridium sp. MH18','species'),(1008896,1485,'Clostridium sp. SN-1','species'),(1008897,4022,'Acer elegantulum','species'),(1008898,4022,'Acer olivaceum','species'),(1008899,873093,'Acer wilsonii var. wilsonii','varietas'),(1008900,13428,'Cinnamomum chekiangense','species'),(1008902,3511,'Quercus ciliaris','species'),(1008903,4387,'Daphniphyllum oldhamii','species'),(1008904,13492,'Diospyros morrisiana','species'),(1008905,26005,'Elaeocarpus chinensis','species'),(1008906,26005,'Elaeocarpus decipiens','species'),(1008907,26005,'Elaeocarpus japonicus','species'),(1008908,4306,'Euonymus carnosus','species'),(1008909,4306,'Euonymus centidens','species'),(1008910,4306,'Euonymus myrianthus','species'),(1008911,4306,'Euonymus nitidus','species'),(1008912,296894,'Eurya rubiginosa var. attenuata','varietas'),(1008913,66383,'Ficus erecta var. beecheyana','varietas'),(1008914,56033,'Fraxinus chinensis subsp. chinensis','subspecies'),(1008915,345800,'Hovenia trichocarpa var. robusta','varietas'),(1008916,4295,'Ilex elmerrilliana','species'),(1008917,4295,'Ilex suaveolens','species'),(1008918,23080,'Itea omeiensis','species'),(1008919,58410,'Lasianthus japonicus','species'),(1008920,126736,'Litsea coreana var. sinensis','varietas'),(1008921,49153,'Lyonia ovalifolia var. hebecarpa','varietas'),(1008923,251260,'Machilus chrysotricha','species'),(1008924,3749,'Malus leiocalyca','species'),(1008926,108420,'Meliosma flexuosa','species'),(1008927,108420,'Meliosma oldhamii','species'),(1008928,23129,'Pittosporum illicioides','species'),(1008929,3754,'Prunus discoidea','species'),(1008930,103482,'Quercus serrata var. brevipetiolata','varietas'),(1008931,58505,'Aidia cochinchinensis','species'),(1008932,82438,'Reevesia pycnantha','species'),(1008933,4012,'Rhus hypoleuca','species'),(1008934,45190,'Sloanea sinensis','species'),(1008935,23222,'Sorbus folgneri','species'),(1008937,58440,'Tarenna mollissima','species'),(1008938,64580,'Tilia endochrysea','species'),(1008939,4204,'Viburnum sempervirens','species'),(1008940,1008939,'Viburnum sempervirens var. trichophorum','varietas'),(1008941,79615,'Weigela japonica var. sinica','varietas'),(1008942,142693,'Wikstroemia monnula','species'),(1008943,13606,'Magnolia fordiana var. fordiana','varietas'),(1008944,543,'Candidatus Rohrkolberia','genus'),(1008945,1008944,'Candidatus Rohrkolberia cinguli','species'),(1008946,1386,'Bacillus sp. PK2','species'),(1008947,157586,'Rana macrocnemis camerani','subspecies'),(1008949,1883,'Streptomyces sp. RJA4020','species'),(1008950,169680,'Trailliaedoxa','genus'),(1008951,1008950,'Trailliaedoxa gracilis','species'),(1008952,3051,'Oophila','genus'),(1008953,1008952,'Oophila amblystomatis','species'),(1008954,499972,'Airosperma sp. Sands 6819','species'),(1008955,136886,'Atractocarpus balansaeanus','species'),(1008956,43447,'Bertiera longithyrsa','species'),(1008957,1005934,'Bremeria landia','species'),(1008959,339269,'Coptosperma supra-axillare','species'),(1008960,58487,'Feretia apodanthera','species'),(1008961,58477,'Kailarsenia tentaculata','species'),(1008962,58461,'Pavetta indica','species'),(1008963,296958,'Schizomussaenda henryi','species'),(1008964,58438,'Tricalysia sonderiana','species'),(1008965,128377,'Wendlandia arabica','species'),(1008966,128377,'Wendlandia formosana','species'),(1008967,128377,'Wendlandia paniculata','species'),(1008968,4544,'Poa clivicola','species'),(1008969,4544,'Poa gunnii','species'),(1008970,4544,'Poa hothamensis','species'),(1008971,1008970,'Poa hothamensis var. hothamensis','varietas'),(1008972,289068,'Poa sieberiana var. sieberiana','varietas'),(1008973,89443,'fungal sp. F1 XL-2011','species'),(1008974,456999,'Rhizoctonia solani AG-2','no rank'),(1008975,228945,'Laetisaria sp. RhMY077Lzz19','species'),(1008976,228945,'Laetisaria sp. RhMY076Lzz7','species'),(1008977,28569,'Eurotium sp. CCF 4115','species'),(1008978,2706,'Citrus suhuiensis','species'),(1008979,2706,'Citrus genshokan','species'),(1008980,2706,'Citrus tankan','species'),(1008981,2706,'Citrus yatsushiro','species'),(1008982,2706,'Citrus tarogayo','species'),(1008983,2706,'Citrus keraji','species'),(1008984,2706,'Citrus oto','species'),(1008985,29278,'Gateway vector pUGW0','species'),(1008986,71598,'Ingvariella','genus'),(1008987,1008986,'Ingvariella bispora','species'),(1008988,71602,'Diploschistes caesioplumbeus','species'),(1008989,88635,'Gyalecta friesii','species'),(1008990,30366,'Paradactylodon','genus'),(1008991,29278,'Xenopus transgenesis plasmid pDPCrtTA-TREG-HS4','species'),(1008992,29278,'Xenopus transgenesis plasmid pDRTREdpTR-HS4','species'),(1008993,62769,'Ceuthophilus pallidipes','species'),(1008994,317214,'Euhadenoecus puteanus','species'),(1008995,586270,'Chelarctus aureus','species'),(1008996,288645,'Enoplometopus chacei','species'),(1008997,586272,'Galearctus rapanus','species'),(1008998,586272,'Galearctus avulsus','species'),(1008999,5498,'Cladosporium sp. NJP19','species'),(1009000,5498,'Cladosporium sp. NJP05','species'),(1009002,13344,'Ardisia paniculata','species'),(1009003,7993,'Astyanax bockmanni','species'),(1009004,1386,'Bacillus sp. IN8','species'),(1009005,237,'Flavobacterium sp. IN16','species'),(1009006,237,'Flavobacterium sp. IN18','species'),(1009007,41275,'Brevundimonas sp. TE2','species'),(1009008,41275,'Brevundimonas sp. TE4','species'),(1009009,237,'Flavobacterium sp. TE15','species'),(1009010,33809,'beta proteobacterium IN3','species'),(1009011,33809,'beta proteobacterium IN5','species'),(1009012,33809,'beta proteobacterium IN11','species'),(1009013,33809,'beta proteobacterium IN12','species'),(1009014,33809,'beta proteobacterium IN13','species'),(1009015,33809,'beta proteobacterium IN15','species'),(1009016,33809,'beta proteobacterium TE1','species'),(1009017,33809,'beta proteobacterium TE3','species'),(1009018,78537,'actinobacterium TE13','species'),(1009019,49928,'endosymbiont of Bathymodiolus puteoserpentis','species'),(1009020,49928,'endosymbiont of Bathymodiolus aff. thermophilus','species'),(1009021,49928,'ectosymbiont of Rimicaris exoculata','species'),(1009022,357,'Agrobacterium sp. CH11','species'),(1009023,642,'Aeromonas sp. GK7','species'),(1009024,642,'Aeromonas sp. VIICFP4','species'),(1009025,283,'Comamonas sp. GTp4','species'),(1009026,561,'Escherichia sp. ICFP6','species'),(1009027,570,'Klebsiella sp. GQr7','species'),(1009028,581,'Morganella sp. IVCFP4','species'),(1009029,583,'Proteus sp. IICAZ2','species'),(1009030,583,'Proteus sp. VIITMP5','species'),(1009031,586,'Providencia sp. J7gc1','species'),(1009032,586,'Providencia sp. A1','species'),(1009033,586,'Providencia sp. VIGAT3','species'),(1009045,662,'Vibrio sp. 0208E3','species'),(1009046,662,'Vibrio sp. 0208F2','species'),(1009047,662,'Vibrio sp. 0208F3','species'),(1009048,662,'Vibrio sp. 0208L1','species'),(1009049,662,'Vibrio sp. 0208L2','species'),(1009050,662,'Vibrio sp. 0208SB3','species'),(1009051,662,'Vibrio sp. 0208SB4','species'),(1009052,662,'Vibrio sp. 0208SP3','species'),(1009053,662,'Vibrio sp. 0208TB4','species'),(1009054,662,'Vibrio sp. 0208TP1','species'),(1009055,662,'Vibrio sp. 0208TP2g','species'),(1009056,662,'Vibrio sp. 05071F2','species'),(1009057,662,'Vibrio sp. 05071JP41','species'),(1009058,662,'Vibrio sp. 06071E4','species'),(1009059,662,'Vibrio sp. 06071H4','species'),(1009060,662,'Vibrio sp. 06071SB4','species'),(1009061,662,'Vibrio sp. 06071TB3','species'),(1009062,662,'Vibrio sp. 07071E2','species'),(1009063,662,'Vibrio sp. 07071H3','species'),(1009064,662,'Vibrio sp. 07071JP1','species'),(1009065,662,'Vibrio sp. 07071TB1','species'),(1009066,662,'Vibrio sp. 08071E2','species'),(1009067,662,'Vibrio sp. 08071H2','species'),(1009068,662,'Vibrio sp. 08071JP1','species'),(1009069,662,'Vibrio sp. 08071L3','species'),(1009070,662,'Vibrio sp. 08071L4','species'),(1009071,662,'Vibrio sp. 08071SB1','species'),(1009072,662,'Vibrio sp. 08071SB4','species'),(1009073,662,'Vibrio sp. 09071E3','species'),(1009074,662,'Vibrio sp. 09071F2','species'),(1009075,662,'Vibrio sp. 09071F3','species'),(1009076,662,'Vibrio sp. 09071H1','species'),(1009077,662,'Vibrio sp. 09071H2','species'),(1009078,662,'Vibrio sp. 09071JP1','species'),(1009079,662,'Vibrio sp. 09071JP4','species'),(1009080,662,'Vibrio sp. 09071L1','species'),(1009081,662,'Vibrio sp. 09071L4','species'),(1009082,662,'Vibrio sp. 09071TB2','species'),(1009083,662,'Vibrio sp. 09071TB3','species'),(1009084,662,'Vibrio sp. 09071TP3','species'),(1009085,95881,'Chroococcales cyanobacterium cLA-3','species'),(1009086,48479,'bacterium enrichment culture clone A01','species'),(1009087,48479,'bacterium enrichment culture clone A03','species'),(1009088,48479,'bacterium enrichment culture clone A04','species'),(1009089,48479,'bacterium enrichment culture clone Dhc_hupL-1','species'),(1009090,48479,'bacterium enrichment culture clone Dhc_hupL-2','species'),(1009091,48479,'bacterium enrichment culture clone Dhc_hupL-3','species'),(1009092,48479,'bacterium enrichment culture clone Dhc_hupL-4','species'),(1009093,48479,'bacterium enrichment culture clone Dsv_hynA-1_fragment1','species'),(1009094,48479,'bacterium enrichment culture clone Dsv_hynA-1_fragment2','species'),(1009095,171951,'Dehalococcoides sp. enrichment culture clone 3C-tceA','species'),(1009096,171951,'Dehalococcoides sp. enrichment culture clone PM5L-vcrA','species'),(1009097,33986,'Exiguobacterium sp. 10EPA','species'),(1009098,33986,'Exiguobacterium sp. 10EPV','species'),(1009099,33986,'Exiguobacterium sp. 10GEPE','species'),(1009100,33986,'Exiguobacterium sp. 11EPA','species'),(1009101,33986,'Exiguobacterium sp. 11_5m1','species'),(1009102,33986,'Exiguobacterium sp. 11_7m1','species'),(1009103,33986,'Exiguobacterium sp. 12EPA','species'),(1009104,33986,'Exiguobacterium sp. 13EPA','species'),(1009105,33986,'Exiguobacterium sp. 14s4','species'),(1009106,33986,'Exiguobacterium sp. 15Ra1','species'),(1009107,33986,'Exiguobacterium sp. 16a07','species'),(1009108,33986,'Exiguobacterium sp. 17GEPV','species'),(1009109,33986,'Exiguobacterium sp. 1EPE','species'),(1009110,33986,'Exiguobacterium sp. 1EPV','species'),(1009111,33986,'Exiguobacterium sp. 1GEPV','species'),(1009112,33986,'Exiguobacterium sp. 22GEPA','species'),(1009113,33986,'Exiguobacterium sp. 264a03','species'),(1009114,33986,'Exiguobacterium sp. 2EPA','species'),(1009115,33986,'Exiguobacterium sp. 2EPE','species'),(1009116,33986,'Exiguobacterium sp. 2s1','species'),(1009117,33986,'Exiguobacterium sp. 2s4','species'),(1009118,33986,'Exiguobacterium sp. 2s5','species'),(1009119,33986,'Exiguobacterium sp. 2s6','species'),(1009120,33986,'Exiguobacterium sp. 2s8','species'),(1009121,33986,'Exiguobacterium sp. 38GEPA','species'),(1009122,33986,'Exiguobacterium sp. 3EPA','species'),(1009123,33986,'Exiguobacterium sp. 3EPE','species'),(1009124,33986,'Exiguobacterium sp. 3EPV','species'),(1009125,33986,'Exiguobacterium sp. 426a03','species'),(1009126,33986,'Exiguobacterium sp. 4EPA','species'),(1009127,33986,'Exiguobacterium sp. 4EPV','species'),(1009128,33986,'Exiguobacterium sp. 4_2m1','species'),(1009129,33986,'Exiguobacterium sp. 4_2m2','species'),(1009130,33986,'Exiguobacterium sp. 56bch','species'),(1009131,33986,'Exiguobacterium sp. 5EPA','species'),(1009132,33986,'Exiguobacterium sp. 5EPV','species'),(1009133,33986,'Exiguobacterium sp. 5_2m2','species'),(1009134,33986,'Exiguobacterium sp. 5_2m3','species'),(1009135,33986,'Exiguobacterium sp. 6EPA','species'),(1009136,33986,'Exiguobacterium sp. 6EPV','species'),(1009137,33986,'Exiguobacterium sp. 6_3m2N','species'),(1009138,33986,'Exiguobacterium sp. 6_3m3','species'),(1009139,33986,'Exiguobacterium sp. 6_7m1','species'),(1009140,33986,'Exiguobacterium sp. 7EPA','species'),(1009141,33986,'Exiguobacterium sp. 7EPV','species'),(1009142,33986,'Exiguobacterium sp. 7_1m1','species'),(1009143,33986,'Exiguobacterium sp. 7_1m10','species'),(1009144,33986,'Exiguobacterium sp. 7_1m11','species'),(1009145,33986,'Exiguobacterium sp. 7_1m1mas','species'),(1009146,33986,'Exiguobacterium sp. 7_1m2','species'),(1009147,33986,'Exiguobacterium sp. 7_1m3','species'),(1009148,33986,'Exiguobacterium sp. 7_1m4','species'),(1009149,33986,'Exiguobacterium sp. 7_1m5','species'),(1009150,33986,'Exiguobacterium sp. 7_1m6','species'),(1009151,33986,'Exiguobacterium sp. 7_1m7N','species'),(1009152,33986,'Exiguobacterium sp. 7_1m8','species'),(1009153,33986,'Exiguobacterium sp. 7_1m9','species'),(1009154,33986,'Exiguobacterium sp. 7_2m1','species'),(1009155,33986,'Exiguobacterium sp. 8EPA','species'),(1009156,33986,'Exiguobacterium sp. 8EPV','species'),(1009157,33986,'Exiguobacterium sp. 8_3m2N','species'),(1009158,33986,'Exiguobacterium sp. 8_3m3','species'),(1009159,33986,'Exiguobacterium sp. 8_3m5','species'),(1009160,33986,'Exiguobacterium sp. 8_4m1','species'),(1009161,33986,'Exiguobacterium sp. 8_7m1','species'),(1009162,33986,'Exiguobacterium sp. 8_7m2','species'),(1009163,33986,'Exiguobacterium sp. 8_8m1','species'),(1009164,33986,'Exiguobacterium sp. 8e2_1m1','species'),(1009165,33986,'Exiguobacterium sp. 8e2_1m1N','species'),(1009166,33986,'Exiguobacterium sp. 8e2_3m1','species'),(1009167,33986,'Exiguobacterium sp. 9EPV','species'),(1009168,33986,'Exiguobacterium sp. 9GEPE','species'),(1009169,33986,'Exiguobacterium sp. 9a07','species'),(1009170,33986,'Exiguobacterium sp. CHRL4e1','species'),(1009171,33986,'Exiguobacterium sp. CHRL4e2','species'),(1009172,33986,'Exiguobacterium sp. CHRL4e3','species'),(1009173,33986,'Exiguobacterium sp. E11_12','species'),(1009174,33986,'Exiguobacterium sp. E11_13','species'),(1009175,33986,'Exiguobacterium sp. E11_14','species'),(1009176,33986,'Exiguobacterium sp. E11_15','species'),(1009177,33986,'Exiguobacterium sp. E11_18','species'),(1009178,33986,'Exiguobacterium sp. E11_20','species'),(1009179,33986,'Exiguobacterium sp. E11_21','species'),(1009180,33986,'Exiguobacterium sp. E11_24','species'),(1009181,33986,'Exiguobacterium sp. E11_25','species'),(1009182,33986,'Exiguobacterium sp. E11_26','species'),(1009183,33986,'Exiguobacterium sp. E11_27','species'),(1009184,33986,'Exiguobacterium sp. E11_28','species'),(1009185,33986,'Exiguobacterium sp. E11_3','species'),(1009186,33986,'Exiguobacterium sp. E11_30','species'),(1009187,33986,'Exiguobacterium sp. E11_31','species'),(1009188,33986,'Exiguobacterium sp. E11_33','species'),(1009189,33986,'Exiguobacterium sp. E11_36','species'),(1009190,33986,'Exiguobacterium sp. E11_37','species'),(1009191,33986,'Exiguobacterium sp. E11_39','species'),(1009192,33986,'Exiguobacterium sp. E11_41','species'),(1009193,33986,'Exiguobacterium sp. E11_44','species'),(1009194,33986,'Exiguobacterium sp. E11_45','species'),(1009195,33986,'Exiguobacterium sp. E11_49','species'),(1009196,33986,'Exiguobacterium sp. E11_51','species'),(1009197,33986,'Exiguobacterium sp. E11_55','species'),(1009198,33986,'Exiguobacterium sp. E11_56','species'),(1009199,33986,'Exiguobacterium sp. E11_58','species'),(1009200,33986,'Exiguobacterium sp. E11_6','species'),(1009201,33986,'Exiguobacterium sp. E11_61','species'),(1009202,33986,'Exiguobacterium sp. E11_62','species'),(1009203,33986,'Exiguobacterium sp. E11_64','species'),(1009204,33986,'Exiguobacterium sp. E11_65','species'),(1009205,33986,'Exiguobacterium sp. E11_7','species'),(1009206,33986,'Exiguobacterium sp. E12_10','species'),(1009207,33986,'Exiguobacterium sp. E12_11','species'),(1009208,33986,'Exiguobacterium sp. E12_12','species'),(1009209,33986,'Exiguobacterium sp. E12_13','species'),(1009210,33986,'Exiguobacterium sp. E12_15','species'),(1009211,33986,'Exiguobacterium sp. E12_16','species'),(1009212,33986,'Exiguobacterium sp. E12_4','species'),(1009213,33986,'Exiguobacterium sp. E12_6','species'),(1009214,33986,'Exiguobacterium sp. E13_1','species'),(1009215,33986,'Exiguobacterium sp. E13_11','species'),(1009216,33986,'Exiguobacterium sp. E13_2','species'),(1009217,33986,'Exiguobacterium sp. E13_3','species'),(1009218,33986,'Exiguobacterium sp. E14s2','species'),(1009219,33986,'Exiguobacterium sp. E14s3','species'),(1009220,33986,'Exiguobacterium sp. E15s2','species'),(1009221,33986,'Exiguobacterium sp. E15s3','species'),(1009222,33986,'Exiguobacterium sp. E15s5','species'),(1009223,33986,'Exiguobacterium sp. E15s7','species'),(1009224,33986,'Exiguobacterium sp. E16_1','species'),(1009225,33986,'Exiguobacterium sp. E16_7','species'),(1009226,33986,'Exiguobacterium sp. E19_1','species'),(1009227,33986,'Exiguobacterium sp. E6_4','species'),(1009228,33986,'Exiguobacterium sp. E6_5','species'),(1009229,33986,'Exiguobacterium sp. EPVA','species'),(1009230,33986,'Exiguobacterium sp. EPVB','species'),(1009231,33986,'Exiguobacterium sp. EPVC','species'),(1009232,33986,'Exiguobacterium sp. EPVD','species'),(1009233,33986,'Exiguobacterium sp. EPVE','species'),(1009234,33986,'Exiguobacterium sp. EPVF','species'),(1009235,33986,'Exiguobacterium sp. EPVG','species'),(1009236,33986,'Exiguobacterium sp. EPVH','species'),(1009237,33986,'Exiguobacterium sp. EPVI','species'),(1009238,33986,'Exiguobacterium sp. EPVJ','species'),(1009239,33986,'Exiguobacterium sp. EPVK','species'),(1009240,33986,'Exiguobacterium sp. EPVL','species'),(1009241,33986,'Exiguobacterium sp. EPVN','species'),(1009242,33986,'Exiguobacterium sp. EPVO','species'),(1009243,33986,'Exiguobacterium sp. EPVP','species'),(1009244,33986,'Exiguobacterium sp. LICs6','species'),(1009245,33986,'Exiguobacterium sp. LIRA1','species'),(1009246,33986,'Exiguobacterium sp. LIRA3','species'),(1009247,33986,'Exiguobacterium sp. LIRA4','species'),(1009248,33986,'Exiguobacterium sp. LIcs1','species'),(1009249,33986,'Exiguobacterium sp. LIcs12','species'),(1009250,33986,'Exiguobacterium sp. LIcs13','species'),(1009251,33986,'Exiguobacterium sp. LIcs2','species'),(1009252,33986,'Exiguobacterium sp. LIcs4','species'),(1009253,33986,'Exiguobacterium sp. LIcs7','species'),(1009254,33986,'Exiguobacterium sp. LIcs8','species'),(1009255,33986,'Exiguobacterium sp. LIp2a2','species'),(1009256,33986,'Exiguobacterium sp. LIp2s1','species'),(1009257,33986,'Exiguobacterium sp. P4s21','species'),(1009258,33986,'Exiguobacterium sp. P4s22','species'),(1009259,33986,'Exiguobacterium sp. P4s23','species'),(1009260,33986,'Exiguobacterium sp. P4s24','species'),(1009261,33986,'Exiguobacterium sp. P4s25','species'),(1009262,33986,'Exiguobacterium sp. P4s26','species'),(1009263,33986,'Exiguobacterium sp. P4s27','species'),(1009264,33986,'Exiguobacterium sp. P4s28','species'),(1009265,33986,'Exiguobacterium sp. P4s29','species'),(1009266,33986,'Exiguobacterium sp. P4s33','species'),(1009267,33986,'Exiguobacterium sp. P4s34','species'),(1009268,33986,'Exiguobacterium sp. P4s39','species'),(1009269,33986,'Exiguobacterium sp. P4s41','species'),(1009270,33986,'Exiguobacterium sp. P4s42','species'),(1009271,33986,'Exiguobacterium sp. P4s44','species'),(1009272,33986,'Exiguobacterium sp. P4s45','species'),(1009273,33986,'Exiguobacterium sp. P4s46','species'),(1009274,33986,'Exiguobacterium sp. P4s47','species'),(1009275,33986,'Exiguobacterium sp. P4s48','species'),(1009276,33986,'Exiguobacterium sp. P4s49','species'),(1009277,33986,'Exiguobacterium sp. P4s50','species'),(1009278,33986,'Exiguobacterium sp. PAJ1','species'),(1009279,33986,'Exiguobacterium sp. PMs62','species'),(1009280,33986,'Exiguobacterium sp. m5_61','species'),(1009281,33986,'Exiguobacterium sp. m5_62','species'),(1009282,33986,'Exiguobacterium sp. m5_64','species'),(1009283,33986,'Exiguobacterium sp. m5_65','species'),(1009284,33986,'Exiguobacterium sp. m5_66','species'),(1009285,33986,'Exiguobacterium sp. m5_67','species'),(1009286,33986,'Exiguobacterium sp. m6s1','species'),(1009287,33986,'Exiguobacterium sp. m6s3','species'),(1009288,2745,'Halomonas sp. QY113','species'),(1009289,85621,'Echinacea witches\'-broom phytoplasma','species'),(1009329,58505,'Aidia canthioides','species'),(1009330,162647,'Archidendron turgidum','species'),(1009331,283104,'Antidesma fordii','species'),(1009332,72377,'Aporusa yunnanensis','species'),(1009333,162647,'Archidendron lucidum','species'),(1009334,3488,'Artocarpus styracifolius','species'),(1009335,119937,'Blastus cochinchinensis','species'),(1009336,73121,'Calophyllum membranaceum','species'),(1009337,58501,'Canthium horridum','species'),(1009338,4713,'Caryota maxima','species'),(1009339,112816,'Casearia glomerata','species'),(1009340,112816,'Casearia velutina','species'),(1009341,13424,'Chrysophyllum lanceolatum','species'),(1009342,1009341,'Chrysophyllum lanceolatum var. stellatocarpon','varietas'),(1009343,49139,'Craibiodendron scleranthum','species'),(1009344,1009343,'Craibiodendron scleranthum var. kwangtungense','varietas'),(1009345,588418,'Cryptocorynetes elmorei','species'),(1009346,588418,'Cryptocorynetes longulus','species'),(1009347,588420,'Godzilliognomus schrami','species'),(1009348,89833,'Lasionectes entrichoma','species'),(1009349,84345,'Speleonectes emersoni','species'),(1009350,84345,'Speleonectes kakuki','species'),(1009351,84345,'Speleonectes lucayensis','species'),(1009352,84345,'Speleonectes sp. A TS-2011','species'),(1009353,588421,'Pleomothra sp. E TS-2011','species'),(1009354,588419,'Godzillius','genus'),(1009355,1009354,'Godzillius robustus','species'),(1009356,1009354,'Godzillius sp. A TS-2011','species'),(1009357,135575,'Idiomarina sp. FG-5','species'),(1009358,187,'Aquaspirillum sp. Sp.b.','species'),(1009359,286,'Pseudomonas sp. BV-el','species'),(1009360,34102,'Sphaerotilus sp. BV-1','species'),(1009361,1030,'Thiothrix sp. T19','species'),(1009362,1030,'Thiothrix sp. T4','species'),(1009363,292833,'Candidatus Rhabdochlamydia sp. cvE88','species'),(1009364,689705,'Rhabdochlamydiaceae bacterium cvE99','species'),(1009365,92714,'unclassified Waddliaceae','no rank'),(1009366,1009365,'Waddliaceae bacterium cvE65','species'),(1009367,434307,'Chlamydiales bacterium cvE71','species'),(1009368,412447,'unclassified Criblamydiaceae','no rank'),(1009369,1009368,'Criblamydiaceae bacterium cvE70','species'),(1009370,2374,'Acetonema longum DSM 6540','no rank'),(1009371,469,'Acinetobacter sp. WLSH-24','species'),(1009372,469,'Acinetobacter sp. WLSH-27','species'),(1009373,1386,'Bacillus sp. WLSH-29','species'),(1009374,1298,'Deinococcus sp. WLSH-55','species'),(1009375,1298,'Deinococcus sp. WLSH-57','species'),(1009376,1298,'Deinococcus sp. WLSH-59','species'),(1009377,37914,'Dietzia sp. WLSH-60','species'),(1009378,212791,'Enhydrobacter sp. WLSH-56','species'),(1009379,33986,'Exiguobacterium sp. WLSH-58','species'),(1009380,47420,'Hydrogenophaga sp. WLSH-10','species'),(1009381,47420,'Hydrogenophaga sp. WLSH-11','species'),(1009382,47420,'Hydrogenophaga sp. WLSH-12','species'),(1009383,47420,'Hydrogenophaga sp. WLSH-13','species'),(1009384,47420,'Hydrogenophaga sp. WLSH-15','species'),(1009385,47420,'Hydrogenophaga sp. WLSH-16','species'),(1009386,47420,'Hydrogenophaga sp. WLSH-18','species'),(1009387,47420,'Hydrogenophaga sp. WLSH-19','species'),(1009388,47420,'Hydrogenophaga sp. WLSH-20','species'),(1009389,47420,'Hydrogenophaga sp. WLSH-25','species'),(1009390,47420,'Hydrogenophaga sp. WLSH-26','species'),(1009391,47420,'Hydrogenophaga sp. WLSH-31','species'),(1009392,47420,'Hydrogenophaga sp. WLSH-321','species'),(1009393,47420,'Hydrogenophaga sp. WLSH-36','species'),(1009394,47420,'Hydrogenophaga sp. WLSH-44','species'),(1009395,47420,'Hydrogenophaga sp. WLSH-50','species'),(1009396,47420,'Hydrogenophaga sp. WLSH-6','species'),(1009397,47420,'Hydrogenophaga sp. WLSH-7','species'),(1009398,47420,'Hydrogenophaga sp. WLSH-8','species'),(1009399,47420,'Hydrogenophaga sp. WLSH-9','species'),(1009400,57493,'Kocuria sp. WLSH-46','species'),(1009401,57493,'Kocuria sp. WLSH-48','species'),(1009402,57493,'Kocuria sp. WLSH-49','species'),(1009403,57493,'Kocuria sp. WLSH-52','species'),(1009404,57493,'Kocuria sp. WLSH-53','species'),(1009405,57493,'Kocuria sp. WLSH-61','species'),(1009406,1269,'Micrococcus sp. WLSH-54','species'),(1009407,165696,'Novosphingobium sp. WLSH-1','species'),(1009408,1111,'Porphyrobacter sp. WLSH-3','species'),(1009409,286,'Pseudomonas sp. WLSH-28','species'),(1009410,1060,'Rhodobacter sp. WLSH-17','species'),(1009411,1279,'Staphylococcus sp. WLSH-22','species'),(1009412,237,'Flavobacterium sp. SCGC AAA160-P02','species'),(1009413,417295,'Verrucomicrobia bacterium SCGC AAA164-A08','species'),(1009414,417295,'Verrucomicrobia bacterium SCGC AAA164-B23','species'),(1009415,417295,'Verrucomicrobia bacterium SCGC AAA164-E04','species'),(1009416,417295,'Verrucomicrobia bacterium SCGC AAA164-I21','species'),(1009417,417295,'Verrucomicrobia bacterium SCGC AAA164-L15','species'),(1009418,417295,'Verrucomicrobia bacterium SCGC AAA164-M04','species'),(1009419,417295,'Verrucomicrobia bacterium SCGC AAA164-N20','species'),(1009420,417295,'Verrucomicrobia bacterium SCGC AAA164-O14','species'),(1009421,417295,'Verrucomicrobia bacterium SCGC AAA164-P11','species'),(1009422,417295,'Verrucomicrobia bacterium SCGC AAA168-E21','species'),(1009423,417295,'Verrucomicrobia bacterium SCGC AAA168-F10','species'),(1009424,6750,'Clibanarius clibanarius','species'),(1009425,33811,'gamma proteobacterium SCGC AAA168-I18','species'),(1009426,33811,'gamma proteobacterium SCGC AAA168-P09','species'),(1009427,490043,'Norovirus Hu/GII/Amman/JORD10/2006/Jordan','no rank'),(1009428,490043,'Norovirus Hu/GII/Amman/JORD113/2006/Jordan','no rank'),(1009429,490043,'Norovirus Hu/GII/Amman/JORD20/2006/Jordan','no rank'),(1009430,490043,'Norovirus Hu/GII/Amman/JORD23/2006/Jordan','no rank'),(1009431,490043,'Norovirus Hu/GII/Amman/JORD308/2007/Jordan','no rank'),(1009432,490043,'Norovirus Hu/GII/Amman/JORD4/2006/Jordan','no rank'),(1009433,490043,'Norovirus Hu/GII/Amman/JORD40/2006/Jordan','no rank'),(1009434,490043,'Norovirus Hu/GII/Amman/JORD44/2006/Jordan','no rank'),(1009435,490043,'Norovirus Hu/GII/Amman/JORD45/2006/Jordan','no rank'),(1009436,490043,'Norovirus Hu/GII/Amman/JORD50/2006/Jordan','no rank'),(1009437,490043,'Norovirus Hu/GII/Amman/JORD51/2006/Jordan','no rank'),(1009438,490043,'Norovirus Hu/GII/Amman/JORD55/2006/Jordan','no rank'),(1009439,490043,'Norovirus Hu/GII/Amman/JORD60/2006/Jordan','no rank'),(1009440,490043,'Norovirus Hu/GII/Amman/JORD83/2006/Jordan','no rank'),(1009441,490043,'Norovirus Hu/GII/Irbid/JORD184/2007/Jordan','no rank'),(1009442,490043,'Norovirus Hu/GII/Irbid/JORD198/2007/Jordan','no rank'),(1009443,490043,'Norovirus Hu/GII/Irbid/JORD212/2007/Jordan','no rank'),(1009444,490043,'Norovirus Hu/GII/Irbid/JORD297/2007/Jordan','no rank'),(1009445,490043,'Norovirus Hu/GII/Irbid/JORD309/2007/Jordan','no rank'),(1009446,490043,'Norovirus Hu/GII/Irbid/JORD315/2007/Jordan','no rank'),(1009447,490043,'Norovirus Hu/GII/Irbid/JORD317/2007/Jordan','no rank'),(1009448,490043,'Norovirus Hu/GII/Irbid/JORD329/2007/Jordan','no rank'),(1009449,490043,'Norovirus Hu/GII/Irbid/JORD332/2007/Jordan','no rank'),(1009450,490043,'Norovirus Hu/GII/Irbid/JORD336/2007/Jordan','no rank'),(1009451,490043,'Norovirus Hu/GII/Irbid/JORD342/2007/Jordan','no rank'),(1009452,490043,'Norovirus Hu/GII/Irbid/JORD354/2007/Jordan','no rank'),(1009453,235544,'Norovirus Hu/GI/Irbid/JORD232/2007/Jordan','no rank'),(1009454,119210,'Influenza A virus (A/Managua/38-11/2011(H3N2))','no rank'),(1009455,119210,'Influenza A virus (A/Managua/2492.04/2010(H3N2))','no rank'),(1009456,1883,'Streptomyces sp. OUC6819','species'),(1009457,124226,'Kikihia sp. \'nelsonensis\'','species'),(1009458,1847,'Pseudonocardia sp. ASS1','species'),(1009459,47251,'Leptolyngbya sp. RS03','species'),(1009460,86017,'Salpingoeca minuta','species'),(1009461,1883,'Streptomyces sp. RJA2928','species'),(1009462,1883,'Streptomyces sp. RJA2961','species'),(1009463,86017,'Salpingoeca gracilis','species'),(1009464,2702,'Gardnerella vaginalis HMP9231','no rank'),(1009465,86017,'Salpingoeca sp. Madeira','species'),(1009467,13492,'Diospyros eriantha','species'),(1009468,26005,'Elaeocarpus nitentifolius','species'),(1009469,4306,'Euonymus laxiflorus','species'),(1009470,50999,'Eustigma balansae','species'),(1009471,3493,'Ficus pandurata','species'),(1009472,100579,'Ficus variegata var. chlorocarpa','varietas'),(1009473,3493,'Ficus variolosa','species'),(1009474,58227,'Garcinia multiflora','species'),(1009475,58227,'Garcinia oblongifolia','species'),(1009476,271517,'Glochidion wrightii','species'),(1009477,83718,'Helicia cochinchinensis','species'),(1009478,83718,'Helicia reticulata','species'),(1009479,179710,'Homalium cochinchinense','species'),(1009480,4295,'Ilex chapaensis','species'),(1009481,4295,'Ilex cochinchinensis','species'),(1009482,4295,'Ilex memecylifolia','species'),(1009483,23080,'Itea chinensis','species'),(1009484,58410,'Lasianthus curtisii','species'),(1009485,22042,'Litsea rotundifolia','species'),(1009486,1009485,'Litsea rotundifolia var. oblongifolia','varietas'),(1009487,22042,'Litsea verticillata','species'),(1009488,109810,'Macaranga andamanica','species'),(1009489,59979,'Maesa salicifolia','species'),(1009490,20202,'Mallotus hookerianus','species'),(1009491,108420,'Meliosma fordii','species'),(1009492,119900,'Memecylon ligustrifolium','species'),(1009493,119900,'Memecylon nigrescens','species'),(1009494,124870,'Microdesmis caseariifolia','species'),(1009495,43525,'Nauclea officinalis','species'),(1009496,128654,'Neolitsea umbrosa','species'),(1009497,151070,'Nephelium chryseum','species'),(1009498,53907,'Ormosia fordiana','species'),(1009499,53907,'Ormosia glaberrima','species'),(1009500,499992,'Ormosia semicastrata f. pallida','forma'),(1009501,82449,'Pterospermum lanceifolium','species'),(1009502,4346,'Rhododendron mariae','species'),(1009503,2960,'Amphidinium sp. THK-2011 ex Waminoa sp. 1','species'),(1009504,3974,'Schoepfia chinensis','species'),(1009505,178174,'Syzygium championii','species'),(1009506,178174,'Syzygium hancei','species'),(1009507,178174,'Syzygium levinei','species'),(1009508,178174,'Syzygium rehderianum','species'),(1009509,142693,'Wikstroemia nutans','species'),(1009510,67937,'Zanthoxylum myriacanthum','species'),(1009511,60002,'Frontonia sp. SNK-2011b','species'),(1009512,5935,'Euplotes sp. SNK-2011','species'),(1009513,12333,'Streptococcus phage phi-m46.2','species'),(1009514,169680,'Henriquezia','genus'),(1009515,1009514,'Henriquezia nitida','species'),(1009516,1009515,'Henriquezia nitida var. macrophylla','varietas'),(1009517,499972,'Airosperma psychotrioides','species'),(1009518,499972,'Airosperma trichotomum','species'),(1009519,339329,'Stipularia africana','species'),(1009520,319703,'Nothoceros cf. aenigmaticus Villarreal et al. 884','species'),(1009521,319703,'Nothoceros cf. aenigmaticus Villarreal 1025B','species'),(1009522,319703,'Nothoceros cf. aenigmaticus Villarreal 1027','species'),(1009523,319703,'Nothoceros cf. aenigmaticus Villarreal 1258','species'),(1009524,319703,'Nothoceros cf. aenigmaticus Villarreal 787','species'),(1009525,319703,'Nothoceros cf. aenigmaticus Villarreal 791','species'),(1009526,319703,'Nothoceros cf. aenigmaticus Villarreal et al. JC1082','species'),(1009527,319703,'Nothoceros cf. aenigmaticus Villarreal et al. JC1083','species'),(1009528,319703,'Nothoceros cf. aenigmaticus Villarreal et al. 885','species'),(1009529,319703,'Nothoceros cf. aenigmaticus Villarreal et al. 892','species'),(1009530,319703,'Nothoceros cf. aenigmaticus Villarreal et al. 902','species'),(1009532,319703,'Nothoceros cf. canaliculatus Villarreal & Varela 584','species'),(1009533,319703,'Nothoceros cf. canaliculatus Villarreal 862','species'),(1009534,319703,'Nothoceros cf. canaliculatus Villarreal et al. 895','species'),(1009535,319703,'Nothoceros cf. vincentianus Villarreal 864','species'),(1009536,319703,'Nothoceros cf. vincentianus Villarreal et al. 769','species'),(1009537,319703,'Nothoceros cf. vincentianus Villarreal et al. 904','species'),(1009538,319703,'Nothoceros sp. Villarreal et al. JC1080','species'),(1009539,49928,'bacterium KKc2','species'),(1009540,49928,'bacterium KKc8','species'),(1009541,528,'Ochrobactrum sp. KKc4','species'),(1009542,471061,'Mechanitis mazaeus phasianita','subspecies'),(1009543,872,'Desulfovibrio sp. P1','species'),(1009547,471061,'Mechanitis mazaeus cf. nigroapicalis RIH-2011','subspecies'),(1009548,471061,'Mechanitis mazaeus cf. phasianita RIH-2011','subspecies'),(1009549,57285,'Echinorhynchus sp. AMW-2011','species'),(1009550,10232,'unclassified Acanthocephala','no rank'),(1009551,1009550,'Acanthocephala sp. AMW-2011','species'),(1009552,504915,'Spauligodon','genus'),(1009553,999643,'Cipoia','genus'),(1009554,1009553,'Cipoia ramosa','species'),(1009555,999643,'Macarenia','genus'),(1009556,1009555,'Macarenia clavigera','species'),(1009557,318916,'Loudetia lanata','species'),(1009558,42076,'Tristachya hubbardiana','species'),(1009559,156486,'Tovomitopsis paniculata','species'),(1009560,102793,'Influenza A virus (A/chicken/Pakistan-Khi/NARC-520/2008(H5N1))','no rank'),(1009561,102793,'Influenza A virus (A/chicken/Pakistan-Khi/NARC-612/2008(H5N1))','no rank'),(1009562,102793,'Influenza A virus (A/chicken/Pakistan-Lhr/NARC-610/2008(H5N1))','no rank'),(1009563,102793,'Influenza A virus (A/crow/Pakistan-Khi/NARC-11672/2008(H5N1))','no rank'),(1009564,20802,'Oxytropis parryi','species'),(1009565,4305,'Anthodon','genus'),(1009566,1009565,'Anthodon decussatum','species'),(1009567,4305,'Apodostigma','genus'),(1009568,1009567,'Apodostigma pallens','species'),(1009569,123398,'Campylostemon bequaertii','species'),(1009570,123408,'Cuervea isangiensis','species'),(1009571,4305,'Elachyptera','genus'),(1009572,1009571,'Elachyptera floribunda','species'),(1009573,1009571,'Elachyptera holtzii','species'),(1009574,1009571,'Elachyptera minimiflora','species'),(1009575,4305,'Helictonema','genus'),(1009576,1009575,'Helictonema velutinum','species'),(1009577,123392,'Hylenaea comosa','species'),(1009578,39613,'Loeseneriella rowlandii','species'),(1009579,39613,'Loeseneriella urceolus','species'),(1009580,123394,'Prionostemma fimbriata','species'),(1009581,123451,'Pristimera andongensis','species'),(1009582,123451,'Pristimera malifolia','species'),(1009583,123451,'Pristimera nervosa','species'),(1009584,123451,'Pristimera tenuiflora','species'),(1009585,123451,'Pristimera verrucosa','species'),(1009586,123463,'Reissantia angustipetala','species'),(1009587,123463,'Reissantia buchananii','species'),(1009588,123463,'Reissantia parviflora','species'),(1009589,4319,'Salacia chinensis','species'),(1009590,4319,'Salacia grandifolia','species'),(1009591,4319,'Salacia krigsneri','species'),(1009593,123478,'Simicratea sp. Luke & Luke 4747','species'),(1009594,4305,'Simirestis','genus'),(1009595,1009594,'Simirestis goetzei','species'),(1009596,1009602,'Archembia','genus'),(1009597,1009596,'Archembia sp. MC-2011','species'),(1009598,50658,'Haploembia','genus'),(1009599,1009598,'Haploembia solieri','species'),(1009600,186139,'Saussurembia','genus'),(1009601,1009600,'Saussurembia davisi','species'),(1009602,50657,'Archembiidae','family'),(1009624,120165,'Unclassified Monhysteridae','no rank'),(1009625,1009624,'Monhysteridae sp. NK-2011a','species'),(1009626,70233,'Mylonchulus sp. NK-2011a','species'),(1009627,70233,'Mylonchulus sp. NK-2011b','species'),(1009628,211356,'Unclassified Nygolaimidae','no rank'),(1009629,1009628,'Nygolaimidae sp. NK-2011a','species'),(1009630,1009628,'Nygolaimidae sp. NK-2011b','species'),(1009631,114848,'Unclassified Panagrolaimidae','no rank'),(1009632,1009631,'Panagrolaimidae sp. NK-2011a','species'),(1009633,1009631,'Panagrolaimidae sp. NK-2011b','species'),(1009634,70236,'Paratrichodorus sp. NK-2011a','species'),(1009635,288152,'Plectidae sp. NK-2011a','species'),(1009636,288152,'Plectidae sp. NK-2011b','species'),(1009637,288152,'Plectidae sp. NK-2011c','species'),(1009638,49353,'Plectus sp. NK-2011a','species'),(1009639,45927,'Pratylenchus sp. NK-2011a','species'),(1009640,45927,'Pratylenchus sp. NK-2011b','species'),(1009641,45927,'Pratylenchus sp. NK-2011c','species'),(1009642,45927,'Pratylenchus sp. NK-2011d','species'),(1009643,70238,'Prismatolaimus sp. NK-2011a','species'),(1009644,70238,'Prismatolaimus sp. NK-2011b','species'),(1009645,54125,'Pristionchus sp. NK-2011a','species'),(1009646,211226,'Unclassified Qudsianematidae','no rank'),(1009647,1009646,'Qudsianematidae sp. NK-2011a','species'),(1009648,147830,'Rhabditidae sp. NK-2011a','species'),(1009649,147830,'Rhabditidae sp. NK-2011b','species'),(1009650,6244,'Rhabditis sp. NK-2011c','species'),(1009651,147830,'Rhabditidae sp. NK-2011d','species'),(1009652,53475,'Mesorhabditis sp. NK-2011a','species'),(1009653,6244,'Rhabditis sp. NK-2011f','species'),(1009654,287716,'unclassified Sphaerulariidae','no rank'),(1009655,1009654,'Sphaerulariidae sp. NK-2011a','species'),(1009656,34507,'Steinernema sp. NK-2011a','species'),(1009657,34507,'Steinernema sp. NK-2011b','species'),(1009658,70243,'Trichodorus sp. NK-2011a','species'),(1009659,211201,'Tripyla sp. NK-2011a','species'),(1009660,290131,'Trischistoma sp. NK-2011a','species'),(1009661,320120,'Tylenchidae sp. NK-2011a','species'),(1009662,320120,'Tylenchidae sp. NK-2011b','species'),(1009663,320120,'Tylenchidae sp. NK-2011c','species'),(1009664,33284,'Unclassified Tylenchoidea','no rank'),(1009665,1009664,'Tylenchoidea sp. NK-2011a','species'),(1009666,1009664,'Tylenchoidea sp. NK-2011b','species'),(1009667,1009664,'Tylenchoidea sp. NK-2011c','species'),(1009668,1009664,'Tylenchoidea sp. NK-2011d','species'),(1009669,1009664,'Tylenchoidea sp. NK-2011e','species'),(1009670,211231,'Unclassified Tylencholaimoidea','no rank'),(1009671,1009670,'Tylencholaimoidea sp. NK-2011a','species'),(1009672,41432,'Nematoda sp. NK-2011a','species'),(1009673,46002,'Xiphinema sp. NK-2011a','species'),(1009674,46002,'Xiphinema sp. NK-2011b','species'),(1009675,32420,'Trissolcus festivae','species'),(1009676,32420,'Trissolcus flavipes','species'),(1009677,32420,'Trissolcus grandis','species'),(1009678,32420,'Trissolcus simoni','species'),(1009679,32420,'Trissolcus vassilliewi','species'),(1009680,4305,'Tristemonanthus','genus'),(1009681,1009680,'Tristemonanthus nigrisilvae','species'),(1009682,885864,'Jeongeupia sp. HS-3','species'),(1009683,2013,'Nocardiopsis sp. 25L-1-1c','species'),(1009684,374,'Bradyrhizobium sp. CCBAU 051161','species'),(1009685,374,'Bradyrhizobium sp. CCBAU 23332','species'),(1009686,374,'Bradyrhizobium sp. CCBAU 25541','species'),(1009687,374,'Bradyrhizobium sp. CCBAU 45502','species'),(1009688,222,'Achromobacter sp. 15DKVB','species'),(1009689,507,'Alcaligenes sp. 16DKVB','species'),(1009690,768,'Anaplasma sp. ZX17','species'),(1009691,46255,'Weissella sp. SXVIII3','species'),(1009692,38144,'Canine hepacivirus AAK-2011','species'),(1009693,286,'Pseudomonas sp. Tapajos11','species'),(1009694,286,'Pseudomonas sp. Tapajos2','species'),(1009695,417295,'Verrucomicrobia bacterium SCGC AAA164-A21','species'),(1009696,1126,'Microcystis aeruginosa G-01','no rank'),(1009697,1126,'Microcystis aeruginosa V-08','no rank'),(1009699,245779,'Lepthoplosternum pectorale','species'),(1009700,245777,'Megalechis picta','species'),(1009701,953,'Wolbachia endosymbiont of Trissolcus festivae','species'),(1009702,953,'Wolbachia endosymbiont of Trissolcus flavipes','species'),(1009703,953,'Wolbachia endosymbiont of Trissolcus grandis','species'),(1009704,953,'Wolbachia endosymbiont of Trissolcus simoni','species'),(1009705,953,'Wolbachia endosymbiont of Trissolcus rufiventris','species'),(1009706,573763,'Lubomirskiidae sp. VI-2011','species'),(1009707,33807,'alpha proteobacterium SCGC AAA536-B06','species'),(1009708,33807,'alpha proteobacterium SCGC AAA536-G10','species'),(1009709,33807,'alpha proteobacterium SCGC AAA536-K22','species'),(1009710,33811,'gamma proteobacterium SCGC AAA536-J20','species'),(1009711,33811,'gamma proteobacterium SCGC AAA536-N21','species'),(1009712,237,'Flavobacterium sp. SCGC AAA536-P05','species'),(1009713,237,'Flavobacterium sp. SCGC AAA536-G18','species'),(1009714,287,'Pseudomonas aeruginosa PAK','no rank'),(1009715,293273,'Coccidia sp. Lutjanus/HAW36/TMW-2003','species'),(1009716,293273,'Coccidia sp. Mulloidichthys/HAW26/TMW-2003','species'),(1009717,27932,'Sycon coactum','species'),(1009718,4777,'Erapthora','genus'),(1009719,1009718,'Eraphthora butleri','species'),(1009720,511866,'Amida sp. ccoc079','species'),(1009721,764649,'Amphix sp. CO318','species'),(1009722,524573,'Aspidimerus sp. ccoc134','species'),(1009723,524635,'Axion sp. ccoc123','species'),(1009724,524616,'Brachiacantha sp. ccoc124','species'),(1009725,524636,'Brumoides sp. ccoc098','species'),(1009726,524708,'Bucolellus sp. ccoc144','species'),(1009727,524447,'Bucolus sp. ccoc056','species'),(1009728,633111,'Bulaea sp. AG04','species'),(1009729,524687,'Carinodulinka sp. ccoc109','species'),(1009730,524669,'Cephaloscymnus sp. ccoc111','species'),(1009731,524709,'Chilocorellus sp. AGNM04','species'),(1009732,115341,'Chilocorus sp. ccoc118','species'),(1009733,524541,'Chnoodes sp. ccoc231','species'),(1009734,524748,'Chnootriba sp. ccoc210','species'),(1009735,524673,'Coccidophilus sp. AGNM05','species'),(1009736,115344,'Coccidula sp. ccoc223','species'),(1009737,41138,'Coccinella sp. CO571','species'),(1009738,524557,'Cranophorus sp. AG06','species'),(1009739,524619,'Cryptognatha sp. CO727','species'),(1009740,524581,'Cryptolaemus sp. AG05','species'),(1009741,524581,'Cryptolaemus sp. ccoc238','species'),(1009742,524621,'Curticornis sp. ccoc228','species'),(1009743,524754,'Cynegetis sp. ccoc226','species'),(1009744,524617,'Cyra sp. ccoc232','species'),(1009745,524690,'Delphastus sp. CO577','species'),(1009746,484826,'Diomus sp. ccoc165','species'),(1009747,484826,'Diomus sp. ccoc175','species'),(1009748,77530,'Epilachna sp. ccoc052','species'),(1009749,524453,'Erithionyx sp. ccoc072','species'),(1009750,41136,'Exochomus sp. ccoc211','species'),(1009751,41136,'Exochomus sp. ccoc214','species'),(1009752,524694,'Ghanius sp. ccoc116','species'),(1009753,524713,'Habrolotis sp. ccoc170','species'),(1009754,365716,'Halmus sp. CO467','species'),(1009755,347358,'Halyzia sp. ccoc041','species'),(1009756,64693,'Hippodamia sp. CO627','species'),(1009757,524585,'Horniolus sp. ccoc135','species'),(1009758,484852,'Hyperaspis sp. ccoc224','species'),(1009759,524457,'Hypoceras sp. ccoc074','species'),(1009760,524715,'Jauravia sp. ccoc145','species'),(1009761,524756,'Lorma sp. ccoc113','species'),(1009762,524717,'Lotis sp. ccoc146','species'),(1009763,524717,'Lotis sp. ccoc147','species'),(1009764,524680,'Microweisea sp. ccoc121','species'),(1009765,524531,'Monocoryna sp. AG01','species'),(1009766,347406,'Nephus sp. ccoc215','species'),(1009767,524724,'Nesolotis sp. ccoc245','species'),(1009768,524725,'Nexophallus sp. ccoc247','species'),(1009769,524641,'Orcus sp. CO587','species'),(1009770,484862,'Ortalia sp. ccoc060','species'),(1009771,524667,'Paraphellus sp. ccoc139','species'),(1009772,524622,'Pentilia sp. ccoc126','species'),(1009773,115358,'Platynaspis sp. ccoc082','species'),(1009774,524704,'Plotina sp. ccoc143','species'),(1009775,87367,'Poria sp. CO720','species'),(1009776,524597,'Pseudoscymnus sp. ccoc137','species'),(1009777,524629,'Rhynchortalia sp. ccoc241','species'),(1009778,347452,'Rhyzobius sp. ccoc075','species'),(1009779,347452,'Rhyzobius sp. ccoc102','species'),(1009780,347452,'Rhyzobius sp. ccoc176','species'),(1009781,347452,'Rhyzobius sp. ccoc219','species'),(1009782,347452,'Rhyzobius sp. ccoc222','species'),(1009783,524535,'Rodolia sp. ccoc172','species'),(1009784,524535,'Rodolia sp. ccoc174','species'),(1009785,524697,'Sasajiella sp. ccoc142','species'),(1009786,524599,'Scymnodes sp. ccoc155','species'),(1009787,524599,'Scymnodes sp. ccoc237','species'),(1009788,115351,'Scymnus sp. ccoc129','species'),(1009789,115351,'Scymnus sp. ccoc216','species'),(1009790,524570,'Seladia sp. COC224','species'),(1009791,524609,'Selvadius sp. CO822','species'),(1009792,524693,'Serangium sp. ccoc140','species'),(1009793,420098,'Stethorus sp. ccoc107','species'),(1009794,484877,'Sticholotis sp. ccoc148','species'),(1009795,295814,'Subcoccinella sp. ccoc221','species'),(1009796,511889,'Sumnius sp. ccoc161','species'),(1009797,457448,'Telsimia sp. ccoc173','species'),(1009798,524646,'Trichorcus sp. ccoc087','species'),(1009799,263651,'Apolinus','genus'),(1009800,1009799,'Apolinus sp. ccoc239','species'),(1009801,263662,'Chaetolotis','genus'),(1009802,1009801,'Chaetolotis sp. ccoc069','species'),(1009803,263623,'Guillermo','genus'),(1009804,1009803,'Guillermo sp. ccoc070','species'),(1009805,263623,'Iracilda','genus'),(1009806,1009805,'Iracilda sp. ccoc078','species'),(1009808,524458,'Microrhizobius sp. ccoc166','species'),(1009809,196998,'Periptyctus','genus'),(1009810,1009809,'Periptyctus sp. CO712','species'),(1009811,1009809,'Periptyctus sp. ccoc233','species'),(1009812,263623,'Poorani','genus'),(1009813,1009812,'Poorani sp. ccoc088','species'),(1009817,524555,'Pseudoazya sp. ccoc227','species'),(1009818,263623,'Roger','genus'),(1009819,1009818,'Roger sp. ccoc164','species'),(1009821,524683,'Sarapidus sp. AG09','species'),(1009822,263655,'Scymnomorphus','genus'),(1009823,1009822,'Scymnomorphus sp. ccoc178','species'),(1009825,524737,'Synonychimorpha sp. ccoc100','species'),(1009826,263647,'Tenuisvalvae','genus'),(1009827,1009826,'Tenuisvalvae sp. ccoc130','species'),(1009828,263621,'Tetrabrachys','genus'),(1009829,1009828,'Tetrabrachys sp. ccoc249','species'),(1009830,263662,'Glomerella','genus'),(1009831,1009830,'Glomerella sp. ccoc112','species'),(1009832,1051054,'Morchella sp. Mel-31','species'),(1009833,1051054,'Morchella sp. Mel-27','species'),(1009834,1051054,'Morchella sp. Mel-26','species'),(1009835,1051054,'Morchella sp. Mel-29','species'),(1009836,1051054,'Morchella sp. Mel-25','species'),(1009837,1051054,'Morchella sp. Mel-30','species'),(1009838,1051054,'Morchella sp. Mel-3','species'),(1009839,1175439,'Morchella sp. Mes-17','species'),(1009840,144046,'Rhizomarasmius epidryas','species'),(1009841,74385,'Gracilibacillus sp. HVA-1','species'),(1009842,291484,'unclassified Hepeviridae','no rank'),(1009845,672,'Vibrio vulnificus VV','no rank'),(1009846,292,'Burkholderia cepacia GG4','no rank'),(1009847,29278,'Expression vector araC-pBAD-gusA-pBAV1k','species'),(1009848,29278,'Expression vector lacI-T5-gusA-pBAV1k','species'),(1009849,29278,'Expression vector lacI-T7-gusA-pBAV1k','species'),(1009850,29278,'Expression vector lacI-ptac-gusA-pBAV1k','species'),(1009851,29278,'Expression vector pp2.1-lacI-T5-gusA-specR-pp2.2-IMBB','species'),(1009852,285,'Comamonas testosteroni ATCC 11996','no rank'),(1009853,347,'Xanthomonas oryzae X11-5A','no rank'),(1009854,347,'Xanthomonas oryzae X8-1A','no rank'),(1009856,98795,'Buchnera aphidicola str. USDA (Myzus persicae)','no rank'),(1009857,98795,'Buchnera aphidicola str. W106 (Myzus persicae)','no rank'),(1009858,98795,'Buchnera aphidicola str. G002 (Myzus persicae)','no rank'),(1009859,98795,'Buchnera aphidicola str. F009 (Myzus persicae)','no rank'),(1009860,5073,'Penicillium sp. C7','species'),(1009861,118206,'Hydrosaurus sp. TMT-2011','species'),(1009862,52399,'Potamilus metnecktayi','species'),(1009863,96931,'Pyganodon lacustris','species'),(1009864,52370,'Quadrula houstonensis','species'),(1009866,152250,'Toxolasma paulus','species'),(1009867,96934,'Truncilla macrodon','species'),(1009868,52382,'Utterbackia peggyae','species'),(1009869,1009552,'Spauligodon sp. 1 FJ-2011','species'),(1009870,1009552,'Spauligodon sp. 2 FJ-2011','species'),(1009871,160150,'Liposcelis yunnaniensis','species'),(1009872,649460,'environmental samples','no rank'),(1009873,1009872,'uncultured Filimonas sp.','species'),(1009874,496430,'environmental samples','no rank'),(1009875,1009874,'uncultured Algorimarina sp.','species'),(1009876,152053,'environmental samples','no rank'),(1009877,1009876,'uncultured Starkeya sp.','species'),(1009880,305072,'Acidobacteria bacterium SCGC AAA204-D14','species'),(1009881,49928,'bacterium SCGC AAA071-B07','species'),(1009882,49928,'bacterium SCGC AAA071-D13','species'),(1009883,49928,'bacterium SCGC AAA071-D23','species'),(1009884,49928,'bacterium SCGC AAA071-E13','species'),(1009885,49928,'bacterium SCGC AAA071-G16','species'),(1009886,49928,'bacterium SCGC AAA071-K16','species'),(1009887,49928,'bacterium SCGC AAA071-K20','species'),(1009888,49928,'bacterium SCGC AAA071-L10','species'),(1009889,49928,'bacterium SCGC AAA071-N05','species'),(1009890,49928,'bacterium SCGC AAA071-N11','species'),(1009891,49928,'bacterium SCGC AAA071-N15','species'),(1009892,49928,'bacterium SCGC AAA071-P03','species'),(1009893,49928,'bacterium SCGC AAA074-C03','species'),(1009894,49928,'bacterium SCGC AAA074-C06','species'),(1009895,49928,'bacterium SCGC AAA074-C07','species'),(1009896,49928,'bacterium SCGC AAA074-D08','species'),(1009897,49928,'bacterium SCGC AAA074-E07','species'),(1009898,49928,'bacterium SCGC AAA074-E11','species'),(1009899,49928,'bacterium SCGC AAA074-E16','species'),(1009900,49928,'bacterium SCGC AAA074-F08','species'),(1009901,49928,'bacterium SCGC AAA074-I07','species'),(1009902,49928,'bacterium SCGC AAA074-J04','species'),(1009903,49928,'bacterium SCGC AAA074-J19','species'),(1009904,49928,'bacterium SCGC AAA074-J23','species'),(1009905,49928,'bacterium SCGC AAA074-L02','species'),(1009906,49928,'bacterium SCGC AAA074-N08','species'),(1009907,49928,'bacterium SCGC AAA074-N20','species'),(1009908,49928,'bacterium SCGC AAA074-O20','species'),(1009909,49928,'bacterium SCGC AAA074-P13','species'),(1009910,49928,'bacterium SCGC AAA160-I17','species'),(1009911,49928,'bacterium SCGC AAA163-D04','species'),(1009912,49928,'bacterium SCGC AAA163-J17','species'),(1009913,49928,'bacterium SCGC AAA166-G06','species'),(1009914,49928,'bacterium SCGC AAA166-P03','species'),(1009915,49928,'bacterium SCGC AAA202-N08','species'),(1009916,49928,'bacterium SCGC AAA204-J06','species'),(1009917,37452,'Bacteroidetes bacterium SCGC AAA076-B23','species'),(1009918,37452,'Bacteroidetes bacterium SCGC AAA158-A05','species'),(1009919,37452,'Bacteroidetes bacterium SCGC AAA158-J09','species'),(1009920,37452,'Bacteroidetes bacterium SCGC AAA160-A02','species'),(1009921,37452,'Bacteroidetes bacterium SCGC AAA160-A08','species'),(1009922,37452,'Bacteroidetes bacterium SCGC AAA160-A14','species'),(1009923,37452,'Bacteroidetes bacterium SCGC AAA160-A21','species'),(1009924,37452,'Bacteroidetes bacterium SCGC AAA160-B09','species'),(1009925,37452,'Bacteroidetes bacterium SCGC AAA160-C05','species'),(1009926,37452,'Bacteroidetes bacterium SCGC AAA160-D03','species'),(1009927,37452,'Bacteroidetes bacterium SCGC AAA160-E07','species'),(1009928,37452,'Bacteroidetes bacterium SCGC AAA160-E08','species'),(1009929,37452,'Bacteroidetes bacterium SCGC AAA160-E20','species'),(1009930,37452,'Bacteroidetes bacterium SCGC AAA160-F07','species'),(1009931,37452,'Bacteroidetes bacterium SCGC AAA160-F08','species'),(1009932,37452,'Bacteroidetes bacterium SCGC AAA160-F18','species'),(1009933,37452,'Bacteroidetes bacterium SCGC AAA160-G10','species'),(1009934,37452,'Bacteroidetes bacterium SCGC AAA160-G14','species'),(1009935,37452,'Bacteroidetes bacterium SCGC AAA160-I16','species'),(1009936,37452,'Bacteroidetes bacterium SCGC AAA160-L03','species'),(1009937,37452,'Bacteroidetes bacterium SCGC AAA160-L04','species'),(1009938,37452,'Bacteroidetes bacterium SCGC AAA160-L09','species'),(1009939,37452,'Bacteroidetes bacterium SCGC AAA160-L15','species'),(1009940,37452,'Bacteroidetes bacterium SCGC AAA160-L18','species'),(1009941,37452,'Bacteroidetes bacterium SCGC AAA160-L19','species'),(1009942,37452,'Bacteroidetes bacterium SCGC AAA160-N02','species'),(1009943,37452,'Bacteroidetes bacterium SCGC AAA160-N18','species'),(1009944,37452,'Bacteroidetes bacterium SCGC AAA160-N19','species'),(1009945,37452,'Bacteroidetes bacterium SCGC AAA160-O17','species'),(1009946,37452,'Bacteroidetes bacterium SCGC AAA160-P02','species'),(1009947,37452,'Bacteroidetes bacterium SCGC AAA160-P09','species'),(1009948,37452,'Bacteroidetes bacterium SCGC AAA163-F15','species'),(1009949,37452,'Bacteroidetes bacterium SCGC AAA164-L19','species'),(1009950,37452,'Bacteroidetes bacterium SCGC AAA166-B07','species'),(1009951,37452,'Bacteroidetes bacterium SCGC AAA166-B16','species'),(1009952,37452,'Bacteroidetes bacterium SCGC AAA166-C08','species'),(1009953,37452,'Bacteroidetes bacterium SCGC AAA166-G16','species'),(1009954,37452,'Bacteroidetes bacterium SCGC AAA166-I10','species'),(1009955,37452,'Bacteroidetes bacterium SCGC AAA166-J04','species'),(1009956,37452,'Bacteroidetes bacterium SCGC AAA166-O05','species'),(1009957,37452,'Bacteroidetes bacterium SCGC AAA166-P21','species'),(1009958,37452,'Bacteroidetes bacterium SCGC AAA168-G15','species'),(1009959,37452,'Bacteroidetes bacterium SCGC AAA204-D06','species'),(1009960,37452,'Bacteroidetes bacterium SCGC AAA204-N13','species'),(1009961,37452,'Bacteroidetes bacterium SCGC AAA206-C09','species'),(1009962,37452,'Bacteroidetes bacterium SCGC AAA206-D16','species'),(1009963,37452,'Bacteroidetes bacterium SCGC AAA206-E07','species'),(1009964,37452,'Bacteroidetes bacterium SCGC AAA206-I05','species'),(1009965,37452,'Bacteroidetes bacterium SCGC AAA206-J13','species'),(1009966,37452,'Bacteroidetes bacterium SCGC AAA206-P04','species'),(1009967,44765,'Chlorobi bacterium SCGC AAA076-D20','species'),(1009968,44765,'Chlorobi bacterium SCGC AAA076-M08','species'),(1009969,44765,'Chlorobi bacterium SCGC AAA160-B15','species'),(1009970,44765,'Chlorobi bacterium SCGC AAA160-C11','species'),(1009971,44765,'Chlorobi bacterium SCGC AAA160-D08','species'),(1009972,44765,'Chlorobi bacterium SCGC AAA160-G21','species'),(1009973,44765,'Chlorobi bacterium SCGC AAA160-I06','species'),(1009974,44765,'Chlorobi bacterium SCGC AAA160-P03','species'),(1009975,434124,'Deferribacteres bacterium SCGC AAA160-A16','species'),(1009976,434124,'Deferribacteres bacterium SCGC AAA170-P18','species'),(1009977,84086,'Firmicutes bacterium SCGC AAA160-B08','species'),(1009978,417295,'Verrucomicrobia bacterium SCGC AAA158-D15','species'),(1009979,417295,'Verrucomicrobia bacterium SCGC AAA158-E11','species'),(1009980,417295,'Verrucomicrobia bacterium SCGC AAA158-E16','species'),(1009981,417295,'Verrucomicrobia bacterium SCGC AAA158-I04','species'),(1009982,417295,'Verrucomicrobia bacterium SCGC AAA158-J07','species'),(1009983,417295,'Verrucomicrobia bacterium SCGC AAA158-O14','species'),(1009984,417295,'Verrucomicrobia bacterium SCGC AAA158-P17','species'),(1009985,417295,'Verrucomicrobia bacterium SCGC AAA160-C14','species'),(1009986,417295,'Verrucomicrobia bacterium SCGC AAA160-F05','species'),(1009987,417295,'Verrucomicrobia bacterium SCGC AAA160-G04','species'),(1009988,417295,'Verrucomicrobia bacterium SCGC AAA160-L23','species'),(1009989,417295,'Verrucomicrobia bacterium SCGC AAA160-M05','species'),(1009990,417295,'Verrucomicrobia bacterium SCGC AAA160-P04','species'),(1009991,417295,'Verrucomicrobia bacterium SCGC AAA160-P17','species'),(1009992,417295,'Verrucomicrobia bacterium SCGC AAA160-P19','species'),(1009993,417295,'Verrucomicrobia bacterium SCGC AAA164-A03','species'),(1009994,417295,'Verrucomicrobia bacterium SCGC AAA164-A07','species'),(1009995,417295,'Verrucomicrobia bacterium SCGC AAA164-A11','species'),(1009996,417295,'Verrucomicrobia bacterium SCGC AAA164-A17','species'),(1009997,417295,'Verrucomicrobia bacterium SCGC AAA164-B03','species'),(1009998,417295,'Verrucomicrobia bacterium SCGC AAA164-B10','species'),(1009999,417295,'Verrucomicrobia bacterium SCGC AAA164-B11','species'),(1010000,417295,'Verrucomicrobia bacterium SCGC AAA164-B16','species'),(1010001,417295,'Verrucomicrobia bacterium SCGC AAA164-C08','species'),(1010002,417295,'Verrucomicrobia bacterium SCGC AAA164-C09','species'),(1010003,417295,'Verrucomicrobia bacterium SCGC AAA164-C11','species'),(1010004,417295,'Verrucomicrobia bacterium SCGC AAA164-C14','species'),(1010005,417295,'Verrucomicrobia bacterium SCGC AAA164-C15','species'),(1010006,417295,'Verrucomicrobia bacterium SCGC AAA164-C16','species'),(1010007,417295,'Verrucomicrobia bacterium SCGC AAA164-D03','species'),(1010008,417295,'Verrucomicrobia bacterium SCGC AAA164-D04','species'),(1010009,417295,'Verrucomicrobia bacterium SCGC AAA164-D07','species'),(1010010,417295,'Verrucomicrobia bacterium SCGC AAA164-D09','species'),(1010011,417295,'Verrucomicrobia bacterium SCGC AAA164-D15','species'),(1010012,417295,'Verrucomicrobia bacterium SCGC AAA164-D19','species'),(1010013,417295,'Verrucomicrobia bacterium SCGC AAA164-E03','species'),(1010014,417295,'Verrucomicrobia bacterium SCGC AAA164-E08','species'),(1010015,417295,'Verrucomicrobia bacterium SCGC AAA164-E10','species'),(1010016,417295,'Verrucomicrobia bacterium SCGC AAA164-E17','species'),(1010017,417295,'Verrucomicrobia bacterium SCGC AAA164-E19','species'),(1010018,417295,'Verrucomicrobia bacterium SCGC AAA164-E20','species'),(1010019,417295,'Verrucomicrobia bacterium SCGC AAA164-E21','species'),(1010020,417295,'Verrucomicrobia bacterium SCGC AAA164-F03','species'),(1010021,417295,'Verrucomicrobia bacterium SCGC AAA164-F04','species'),(1010022,417295,'Verrucomicrobia bacterium SCGC AAA164-F05','species'),(1010023,417295,'Verrucomicrobia bacterium SCGC AAA164-F13','species'),(1010024,417295,'Verrucomicrobia bacterium SCGC AAA164-F15','species'),(1010025,417295,'Verrucomicrobia bacterium SCGC AAA164-F17','species'),(1010026,417295,'Verrucomicrobia bacterium SCGC AAA164-F19','species'),(1010027,417295,'Verrucomicrobia bacterium SCGC AAA164-G03','species'),(1010028,417295,'Verrucomicrobia bacterium SCGC AAA164-G05','species'),(1010029,417295,'Verrucomicrobia bacterium SCGC AAA164-G06','species'),(1010030,417295,'Verrucomicrobia bacterium SCGC AAA164-G07','species'),(1010031,417295,'Verrucomicrobia bacterium SCGC AAA164-G08','species'),(1010032,417295,'Verrucomicrobia bacterium SCGC AAA164-G09','species'),(1010033,417295,'Verrucomicrobia bacterium SCGC AAA164-G13','species'),(1010034,417295,'Verrucomicrobia bacterium SCGC AAA164-G16','species'),(1010035,417295,'Verrucomicrobia bacterium SCGC AAA164-G19','species'),(1010036,417295,'Verrucomicrobia bacterium SCGC AAA164-G23','species'),(1010037,417295,'Verrucomicrobia bacterium SCGC AAA164-I02','species'),(1010038,417295,'Verrucomicrobia bacterium SCGC AAA164-I07','species'),(1010039,417295,'Verrucomicrobia bacterium SCGC AAA164-I09','species'),(1010040,417295,'Verrucomicrobia bacterium SCGC AAA164-I10','species'),(1010041,417295,'Verrucomicrobia bacterium SCGC AAA164-I13','species'),(1010042,417295,'Verrucomicrobia bacterium SCGC AAA164-I14','species'),(1010043,417295,'Verrucomicrobia bacterium SCGC AAA164-I15','species'),(1010044,417295,'Verrucomicrobia bacterium SCGC AAA164-I16','species'),(1010045,417295,'Verrucomicrobia bacterium SCGC AAA164-I18','species'),(1010046,417295,'Verrucomicrobia bacterium SCGC AAA164-J06','species'),(1010047,417295,'Verrucomicrobia bacterium SCGC AAA164-J07','species'),(1010048,417295,'Verrucomicrobia bacterium SCGC AAA164-J08','species'),(1010049,417295,'Verrucomicrobia bacterium SCGC AAA164-J09','species'),(1010050,417295,'Verrucomicrobia bacterium SCGC AAA164-J11','species'),(1010051,417295,'Verrucomicrobia bacterium SCGC AAA164-J14','species'),(1010052,417295,'Verrucomicrobia bacterium SCGC AAA164-J18','species'),(1010053,417295,'Verrucomicrobia bacterium SCGC AAA164-J20','species'),(1010054,417295,'Verrucomicrobia bacterium SCGC AAA164-K05','species'),(1010055,417295,'Verrucomicrobia bacterium SCGC AAA164-K07','species'),(1010056,417295,'Verrucomicrobia bacterium SCGC AAA164-K08','species'),(1010057,417295,'Verrucomicrobia bacterium SCGC AAA164-K09','species'),(1010058,417295,'Verrucomicrobia bacterium SCGC AAA164-K10','species'),(1010059,417295,'Verrucomicrobia bacterium SCGC AAA164-K14','species'),(1010060,417295,'Verrucomicrobia bacterium SCGC AAA164-K18','species'),(1010061,417295,'Verrucomicrobia bacterium SCGC AAA164-K19','species'),(1010062,417295,'Verrucomicrobia bacterium SCGC AAA164-K20','species'),(1010063,417295,'Verrucomicrobia bacterium SCGC AAA164-K22','species'),(1010064,417295,'Verrucomicrobia bacterium SCGC AAA164-K23','species'),(1010065,417295,'Verrucomicrobia bacterium SCGC AAA164-L05','species'),(1010066,417295,'Verrucomicrobia bacterium SCGC AAA164-L07','species'),(1010067,417295,'Verrucomicrobia bacterium SCGC AAA164-L10','species'),(1010068,417295,'Verrucomicrobia bacterium SCGC AAA164-L17','species'),(1010069,417295,'Verrucomicrobia bacterium SCGC AAA164-L23','species'),(1010070,417295,'Verrucomicrobia bacterium SCGC AAA164-M05','species'),(1010071,417295,'Verrucomicrobia bacterium SCGC AAA164-M06','species'),(1010072,417295,'Verrucomicrobia bacterium SCGC AAA164-M07','species'),(1010073,417295,'Verrucomicrobia bacterium SCGC AAA164-M09','species'),(1010074,417295,'Verrucomicrobia bacterium SCGC AAA164-M10','species'),(1010075,417295,'Verrucomicrobia bacterium SCGC AAA164-M13','species'),(1010076,417295,'Verrucomicrobia bacterium SCGC AAA164-M18','species'),(1010077,417295,'Verrucomicrobia bacterium SCGC AAA164-M20','species'),(1010078,417295,'Verrucomicrobia bacterium SCGC AAA164-M23','species'),(1010079,417295,'Verrucomicrobia bacterium SCGC AAA164-N05','species'),(1010080,417295,'Verrucomicrobia bacterium SCGC AAA164-N07','species'),(1010081,417295,'Verrucomicrobia bacterium SCGC AAA164-N10','species'),(1010082,417295,'Verrucomicrobia bacterium SCGC AAA164-N13','species'),(1010083,417295,'Verrucomicrobia bacterium SCGC AAA164-N14','species'),(1010084,417295,'Verrucomicrobia bacterium SCGC AAA164-N15','species'),(1010085,417295,'Verrucomicrobia bacterium SCGC AAA164-N17','species'),(1010086,417295,'Verrucomicrobia bacterium SCGC AAA164-N18','species'),(1010087,417295,'Verrucomicrobia bacterium SCGC AAA164-N19','species'),(1010088,417295,'Verrucomicrobia bacterium SCGC AAA164-N21','species'),(1010089,417295,'Verrucomicrobia bacterium SCGC AAA164-N22','species'),(1010090,417295,'Verrucomicrobia bacterium SCGC AAA164-O06','species'),(1010091,417295,'Verrucomicrobia bacterium SCGC AAA164-O07','species'),(1010092,417295,'Verrucomicrobia bacterium SCGC AAA164-O10','species'),(1010093,417295,'Verrucomicrobia bacterium SCGC AAA164-O15','species'),(1010094,417295,'Verrucomicrobia bacterium SCGC AAA164-O17','species'),(1010095,417295,'Verrucomicrobia bacterium SCGC AAA164-O21','species'),(1010096,417295,'Verrucomicrobia bacterium SCGC AAA164-O22','species'),(1010097,417295,'Verrucomicrobia bacterium SCGC AAA164-P14','species'),(1010098,417295,'Verrucomicrobia bacterium SCGC AAA164-P15','species'),(1010099,417295,'Verrucomicrobia bacterium SCGC AAA164-P18','species'),(1010100,417295,'Verrucomicrobia bacterium SCGC AAA164-P22','species'),(1010101,417295,'Verrucomicrobia bacterium SCGC AAA166-A10','species'),(1010102,417295,'Verrucomicrobia bacterium SCGC AAA166-B03','species'),(1010103,417295,'Verrucomicrobia bacterium SCGC AAA166-E07','species'),(1010104,417295,'Verrucomicrobia bacterium SCGC AAA166-F03','species'),(1010105,417295,'Verrucomicrobia bacterium SCGC AAA166-F04','species'),(1010106,417295,'Verrucomicrobia bacterium SCGC AAA166-G05','species'),(1010107,417295,'Verrucomicrobia bacterium SCGC AAA166-G14','species'),(1010108,417295,'Verrucomicrobia bacterium SCGC AAA166-G19','species'),(1010109,417295,'Verrucomicrobia bacterium SCGC AAA166-G21','species'),(1010110,417295,'Verrucomicrobia bacterium SCGC AAA166-I13','species'),(1010111,417295,'Verrucomicrobia bacterium SCGC AAA166-I16','species'),(1010112,417295,'Verrucomicrobia bacterium SCGC AAA166-J10','species'),(1010113,417295,'Verrucomicrobia bacterium SCGC AAA166-J15','species'),(1010114,417295,'Verrucomicrobia bacterium SCGC AAA166-L10','species'),(1010115,417295,'Verrucomicrobia bacterium SCGC AAA166-L14','species'),(1010116,417295,'Verrucomicrobia bacterium SCGC AAA166-M08','species'),(1010117,417295,'Verrucomicrobia bacterium SCGC AAA166-M13','species'),(1010118,417295,'Verrucomicrobia bacterium SCGC AAA166-M14','species'),(1010119,417295,'Verrucomicrobia bacterium SCGC AAA166-M17','species'),(1010120,417295,'Verrucomicrobia bacterium SCGC AAA166-N14','species'),(1010121,417295,'Verrucomicrobia bacterium SCGC AAA166-N16','species'),(1010122,417295,'Verrucomicrobia bacterium SCGC AAA168-C09','species'),(1010123,417295,'Verrucomicrobia bacterium SCGC AAA168-I07','species'),(1010124,417295,'Verrucomicrobia bacterium SCGC AAA168-P08','species'),(1010125,417295,'Verrucomicrobia bacterium SCGC AAA170-A08','species'),(1010126,417295,'Verrucomicrobia bacterium SCGC AAA170-B14','species'),(1010127,417295,'Verrucomicrobia bacterium SCGC AAA170-E16','species'),(1010128,417295,'Verrucomicrobia bacterium SCGC AAA170-F13','species'),(1010129,417295,'Verrucomicrobia bacterium SCGC AAA170-G07','species'),(1010130,417295,'Verrucomicrobia bacterium SCGC AAA170-G16','species'),(1010131,417295,'Verrucomicrobia bacterium SCGC AAA170-G23','species'),(1010132,417295,'Verrucomicrobia bacterium SCGC AAA170-I11','species'),(1010133,417295,'Verrucomicrobia bacterium SCGC AAA170-J14','species'),(1010134,417295,'Verrucomicrobia bacterium SCGC AAA170-K20','species'),(1010135,417295,'Verrucomicrobia bacterium SCGC AAA170-K22','species'),(1010136,417295,'Verrucomicrobia bacterium SCGC AAA170-L13','species'),(1010137,417295,'Verrucomicrobia bacterium SCGC AAA170-L18','species'),(1010138,417295,'Verrucomicrobia bacterium SCGC AAA170-M11','species'),(1010139,417295,'Verrucomicrobia bacterium SCGC AAA170-N18','species'),(1010140,417295,'Verrucomicrobia bacterium SCGC AAA170-N20','species'),(1010141,417295,'Verrucomicrobia bacterium SCGC AAA170-P11','species'),(1010142,417295,'Verrucomicrobia bacterium SCGC AAA202-G17','species'),(1010143,417295,'Verrucomicrobia bacterium SCGC AAA202-G20','species'),(1010144,417295,'Verrucomicrobia bacterium SCGC AAA202-P16','species'),(1010145,417295,'Verrucomicrobia bacterium SCGC AAA204-A10','species'),(1010146,417295,'Verrucomicrobia bacterium SCGC AAA204-A11','species'),(1010147,417295,'Verrucomicrobia bacterium SCGC AAA204-A20','species'),(1010148,417295,'Verrucomicrobia bacterium SCGC AAA204-A21','species'),(1010149,417295,'Verrucomicrobia bacterium SCGC AAA204-B02','species'),(1010150,417295,'Verrucomicrobia bacterium SCGC AAA204-B08','species'),(1010151,417295,'Verrucomicrobia bacterium SCGC AAA204-C10','species'),(1010152,417295,'Verrucomicrobia bacterium SCGC AAA204-C13','species'),(1010153,417295,'Verrucomicrobia bacterium SCGC AAA204-C17','species'),(1010154,417295,'Verrucomicrobia bacterium SCGC AAA204-D10','species'),(1010155,417295,'Verrucomicrobia bacterium SCGC AAA204-E03','species'),(1010156,417295,'Verrucomicrobia bacterium SCGC AAA204-E23','species'),(1010157,417295,'Verrucomicrobia bacterium SCGC AAA204-F04','species'),(1010158,417295,'Verrucomicrobia bacterium SCGC AAA204-G18','species'),(1010159,417295,'Verrucomicrobia bacterium SCGC AAA204-I09','species'),(1010160,417295,'Verrucomicrobia bacterium SCGC AAA204-I18','species'),(1010161,417295,'Verrucomicrobia bacterium SCGC AAA204-I20','species'),(1010162,417295,'Verrucomicrobia bacterium SCGC AAA204-J13','species'),(1010163,417295,'Verrucomicrobia bacterium SCGC AAA204-K10','species'),(1010164,417295,'Verrucomicrobia bacterium SCGC AAA204-K13','species'),(1010165,417295,'Verrucomicrobia bacterium SCGC AAA204-K17','species'),(1010166,417295,'Verrucomicrobia bacterium SCGC AAA204-L07','species'),(1010167,417295,'Verrucomicrobia bacterium SCGC AAA204-L11','species'),(1010168,417295,'Verrucomicrobia bacterium SCGC AAA204-M16','species'),(1010169,417295,'Verrucomicrobia bacterium SCGC AAA204-N22','species'),(1010170,417295,'Verrucomicrobia bacterium SCGC AAA204-O04','species'),(1010171,417295,'Verrucomicrobia bacterium SCGC AAA204-O10','species'),(1010172,78537,'actinobacterium SCGC AAA163-G08','species'),(1010173,78537,'actinobacterium SCGC AAA208-D13','species'),(1010174,78537,'actinobacterium SCGC AAA208-N15','species'),(1010175,33807,'alpha proteobacterium SCGC AAA076-A02','species'),(1010176,33807,'alpha proteobacterium SCGC AAA076-A16','species'),(1010177,33807,'alpha proteobacterium SCGC AAA076-B13','species'),(1010178,33807,'alpha proteobacterium SCGC AAA076-B16','species'),(1010179,33807,'alpha proteobacterium SCGC AAA076-B17','species'),(1010180,33807,'alpha proteobacterium SCGC AAA076-C21','species'),(1010181,33807,'alpha proteobacterium SCGC AAA076-D21','species'),(1010182,33807,'alpha proteobacterium SCGC AAA076-E04','species'),(1010183,33807,'alpha proteobacterium SCGC AAA076-E09','species'),(1010184,33807,'alpha proteobacterium SCGC AAA076-F10','species'),(1010185,33807,'alpha proteobacterium SCGC AAA076-F23','species'),(1010186,33807,'alpha proteobacterium SCGC AAA076-G03','species'),(1010187,33807,'alpha proteobacterium SCGC AAA076-G05','species'),(1010188,33807,'alpha proteobacterium SCGC AAA076-I17','species'),(1010189,33807,'alpha proteobacterium SCGC AAA076-I20','species'),(1010190,33807,'alpha proteobacterium SCGC AAA076-I23','species'),(1010191,33807,'alpha proteobacterium SCGC AAA076-J05','species'),(1010192,33807,'alpha proteobacterium SCGC AAA076-J15','species'),(1010193,33807,'alpha proteobacterium SCGC AAA076-K15','species'),(1010194,33807,'alpha proteobacterium SCGC AAA076-K17','species'),(1010195,33807,'alpha proteobacterium SCGC AAA076-K19','species'),(1010196,33807,'alpha proteobacterium SCGC AAA076-L04','species'),(1010197,33807,'alpha proteobacterium SCGC AAA076-L06','species'),(1010198,33807,'alpha proteobacterium SCGC AAA076-L10','species'),(1010199,33807,'alpha proteobacterium SCGC AAA076-M03','species'),(1010200,33807,'alpha proteobacterium SCGC AAA076-M07','species'),(1010201,33807,'alpha proteobacterium SCGC AAA076-M14','species'),(1010202,33807,'alpha proteobacterium SCGC AAA076-M18','species'),(1010203,33807,'alpha proteobacterium SCGC AAA076-M21','species'),(1010204,33807,'alpha proteobacterium SCGC AAA076-N16','species'),(1010205,33807,'alpha proteobacterium SCGC AAA076-P06','species'),(1010206,33807,'alpha proteobacterium SCGC AAA076-P10','species'),(1010207,33807,'alpha proteobacterium SCGC AAA076-P11','species'),(1010208,33807,'alpha proteobacterium SCGC AAA158-A21','species'),(1010209,33807,'alpha proteobacterium SCGC AAA158-C16','species'),(1010210,33807,'alpha proteobacterium SCGC AAA158-E02','species'),(1010211,33807,'alpha proteobacterium SCGC AAA158-F18','species'),(1010212,33807,'alpha proteobacterium SCGC AAA158-G09','species'),(1010213,33807,'alpha proteobacterium SCGC AAA158-G14','species'),(1010214,33807,'alpha proteobacterium SCGC AAA158-I11','species'),(1010215,33807,'alpha proteobacterium SCGC AAA158-J06','species'),(1010216,33807,'alpha proteobacterium SCGC AAA158-K07','species'),(1010217,33807,'alpha proteobacterium SCGC AAA158-N14','species'),(1010218,33807,'alpha proteobacterium SCGC AAA160-A03','species'),(1010219,33807,'alpha proteobacterium SCGC AAA160-A04','species'),(1010220,33807,'alpha proteobacterium SCGC AAA160-A09','species'),(1010221,33807,'alpha proteobacterium SCGC AAA160-A10','species'),(1010222,33807,'alpha proteobacterium SCGC AAA160-B02','species'),(1010223,33807,'alpha proteobacterium SCGC AAA160-B18','species'),(1010224,33807,'alpha proteobacterium SCGC AAA160-C03','species'),(1010225,33807,'alpha proteobacterium SCGC AAA160-C18','species'),(1010226,33807,'alpha proteobacterium SCGC AAA160-C19','species'),(1010227,33807,'alpha proteobacterium SCGC AAA160-D14','species'),(1010228,33807,'alpha proteobacterium SCGC AAA160-D16','species'),(1010229,33807,'alpha proteobacterium SCGC AAA160-E02','species'),(1010230,33807,'alpha proteobacterium SCGC AAA160-E06','species'),(1010231,33807,'alpha proteobacterium SCGC AAA160-E11','species'),(1010232,33807,'alpha proteobacterium SCGC AAA160-F09','species'),(1010233,33807,'alpha proteobacterium SCGC AAA160-F14','species'),(1010234,33807,'alpha proteobacterium SCGC AAA160-I09','species'),(1010235,33807,'alpha proteobacterium SCGC AAA160-I20','species'),(1010236,33807,'alpha proteobacterium SCGC AAA160-J10','species'),(1010237,33807,'alpha proteobacterium SCGC AAA160-J18','species'),(1010238,33807,'alpha proteobacterium SCGC AAA160-K18','species'),(1010239,33807,'alpha proteobacterium SCGC AAA160-L06','species'),(1010240,33807,'alpha proteobacterium SCGC AAA160-M08','species'),(1010241,33807,'alpha proteobacterium SCGC AAA160-O22','species'),(1010242,33807,'alpha proteobacterium SCGC AAA160-P11','species'),(1010243,33807,'alpha proteobacterium SCGC AAA163-A15','species'),(1010244,33807,'alpha proteobacterium SCGC AAA163-B02','species'),(1010245,33807,'alpha proteobacterium SCGC AAA163-B03','species'),(1010246,33807,'alpha proteobacterium SCGC AAA163-B05','species'),(1010247,33807,'alpha proteobacterium SCGC AAA163-C16','species'),(1010248,33807,'alpha proteobacterium SCGC AAA163-C17','species'),(1010249,33807,'alpha proteobacterium SCGC AAA163-D03','species'),(1010250,33807,'alpha proteobacterium SCGC AAA163-D10','species'),(1010251,33807,'alpha proteobacterium SCGC AAA163-D13','species'),(1010252,33807,'alpha proteobacterium SCGC AAA163-E03','species'),(1010253,33807,'alpha proteobacterium SCGC AAA163-E08','species'),(1010254,33807,'alpha proteobacterium SCGC AAA163-E22','species'),(1010255,33807,'alpha proteobacterium SCGC AAA163-E23','species'),(1010256,33807,'alpha proteobacterium SCGC AAA163-F13','species'),(1010257,33807,'alpha proteobacterium SCGC AAA163-F17','species'),(1010258,33807,'alpha proteobacterium SCGC AAA163-G11','species'),(1010259,33807,'alpha proteobacterium SCGC AAA163-G14','species'),(1010260,33807,'alpha proteobacterium SCGC AAA163-I08','species'),(1010261,33807,'alpha proteobacterium SCGC AAA163-I10','species'),(1010262,33807,'alpha proteobacterium SCGC AAA163-I11','species'),(1010263,33807,'alpha proteobacterium SCGC AAA163-I17','species'),(1010264,33807,'alpha proteobacterium SCGC AAA163-J08','species'),(1010265,33807,'alpha proteobacterium SCGC AAA163-K09','species'),(1010266,33807,'alpha proteobacterium SCGC AAA163-K11','species'),(1010267,33807,'alpha proteobacterium SCGC AAA163-K20','species'),(1010268,33807,'alpha proteobacterium SCGC AAA163-K21','species'),(1010269,33807,'alpha proteobacterium SCGC AAA163-K23','species'),(1010270,33807,'alpha proteobacterium SCGC AAA163-L06','species'),(1010271,33807,'alpha proteobacterium SCGC AAA163-L19','species'),(1010272,33807,'alpha proteobacterium SCGC AAA163-L20','species'),(1010273,33807,'alpha proteobacterium SCGC AAA163-L21','species'),(1010274,33807,'alpha proteobacterium SCGC AAA163-L22','species'),(1010275,33807,'alpha proteobacterium SCGC AAA163-M21','species'),(1010276,33807,'alpha proteobacterium SCGC AAA163-N07','species'),(1010277,33807,'alpha proteobacterium SCGC AAA163-N15','species'),(1010278,33807,'alpha proteobacterium SCGC AAA163-O02','species'),(1010279,33807,'alpha proteobacterium SCGC AAA163-O10','species'),(1010280,33807,'alpha proteobacterium SCGC AAA163-O13','species'),(1010281,33807,'alpha proteobacterium SCGC AAA163-O14','species'),(1010282,33807,'alpha proteobacterium SCGC AAA166-C13','species'),(1010283,33807,'alpha proteobacterium SCGC AAA166-G18','species'),(1010284,33807,'alpha proteobacterium SCGC AAA166-J08','species'),(1010285,33807,'alpha proteobacterium SCGC AAA170-D15','species'),(1010286,33807,'alpha proteobacterium SCGC AAA170-P04','species'),(1010287,33807,'alpha proteobacterium SCGC AAA206-B11','species'),(1010288,33807,'alpha proteobacterium SCGC AAA206-C23','species'),(1010289,33807,'alpha proteobacterium SCGC AAA208-A11','species'),(1010290,33807,'alpha proteobacterium SCGC AAA208-B11','species'),(1010291,33807,'alpha proteobacterium SCGC AAA208-C21','species'),(1010292,33807,'alpha proteobacterium SCGC AAA208-D18','species'),(1010293,33807,'alpha proteobacterium SCGC AAA208-J05','species'),(1010294,33807,'alpha proteobacterium SCGC AAA208-K16','species'),(1010295,33807,'alpha proteobacterium SCGC AAA208-L02','species'),(1010296,33807,'alpha proteobacterium SCGC AAA208-L06','species'),(1010297,33807,'alpha proteobacterium SCGC AAA208-L15','species'),(1010298,33807,'alpha proteobacterium SCGC AAA208-M13','species'),(1010299,33809,'beta proteobacterium SCGC AAA206-C11','species'),(1010300,33809,'beta proteobacterium SCGC AAA206-G06','species'),(1010301,33809,'beta proteobacterium SCGC AAA206-G21','species'),(1010302,33809,'beta proteobacterium SCGC AAA206-J02','species'),(1010303,33809,'beta proteobacterium SCGC AAA206-N16','species'),(1010304,33809,'beta proteobacterium SCGC AAA208-C10','species'),(1010305,33809,'beta proteobacterium SCGC AAA208-G15','species'),(1010306,1050719,'crenarchaeote SCGC AAA160-J20','species'),(1010307,34079,'cyanobacterium SCGC AAA158-D14','species'),(1010308,34079,'cyanobacterium SCGC AAA160-C02','species'),(1010309,34079,'cyanobacterium SCGC AAA160-E16','species'),(1010310,34079,'cyanobacterium SCGC AAA160-K14','species'),(1010311,34079,'cyanobacterium SCGC AAA160-P13','species'),(1010312,34079,'cyanobacterium SCGC AAA206-E18','species'),(1010313,122706,'delta proteobacterium SCGC AAA166-C09','species'),(1010314,122706,'delta proteobacterium SCGC AAA166-E16','species'),(1010315,122706,'delta proteobacterium SCGC AAA166-N08','species'),(1010316,122706,'delta proteobacterium SCGC AAA170-A16','species'),(1010317,33811,'gamma proteobacterium SCGC AAA076-A07','species'),(1010318,33811,'gamma proteobacterium SCGC AAA076-B08','species'),(1010319,33811,'gamma proteobacterium SCGC AAA076-B10','species'),(1010320,33811,'gamma proteobacterium SCGC AAA076-B20','species'),(1010321,33811,'gamma proteobacterium SCGC AAA076-C17','species'),(1010322,33811,'gamma proteobacterium SCGC AAA076-D11','species'),(1010323,33811,'gamma proteobacterium SCGC AAA076-D17','species'),(1010324,33811,'gamma proteobacterium SCGC AAA076-F07','species'),(1010325,33811,'gamma proteobacterium SCGC AAA076-F11','species'),(1010326,33811,'gamma proteobacterium SCGC AAA076-F16','species'),(1010327,33811,'gamma proteobacterium SCGC AAA076-G04','species'),(1010328,33811,'gamma proteobacterium SCGC AAA076-G06','species'),(1010329,33811,'gamma proteobacterium SCGC AAA076-G16','species'),(1010330,33811,'gamma proteobacterium SCGC AAA076-J04','species'),(1010331,33811,'gamma proteobacterium SCGC AAA076-K13','species'),(1010332,33811,'gamma proteobacterium SCGC AAA076-L08','species'),(1010333,33811,'gamma proteobacterium SCGC AAA076-M20','species'),(1010334,33811,'gamma proteobacterium SCGC AAA076-N14','species'),(1010335,33811,'gamma proteobacterium SCGC AAA076-N22','species'),(1010336,33811,'gamma proteobacterium SCGC AAA076-O04','species'),(1010337,33811,'gamma proteobacterium SCGC AAA076-O09','species'),(1010338,33811,'gamma proteobacterium SCGC AAA076-O16','species'),(1010339,33811,'gamma proteobacterium SCGC AAA076-P17','species'),(1010340,33811,'gamma proteobacterium SCGC AAA158-A09','species'),(1010341,33811,'gamma proteobacterium SCGC AAA158-A18','species'),(1010342,33811,'gamma proteobacterium SCGC AAA158-B14','species'),(1010343,33811,'gamma proteobacterium SCGC AAA158-B15','species'),(1010344,33811,'gamma proteobacterium SCGC AAA158-C07','species'),(1010345,33811,'gamma proteobacterium SCGC AAA158-E10','species'),(1010346,33811,'gamma proteobacterium SCGC AAA158-F03','species'),(1010347,33811,'gamma proteobacterium SCGC AAA158-F05','species'),(1010348,33811,'gamma proteobacterium SCGC AAA158-F07','species'),(1010349,33811,'gamma proteobacterium SCGC AAA158-F15','species'),(1010350,33811,'gamma proteobacterium SCGC AAA158-I10','species'),(1010351,33811,'gamma proteobacterium SCGC AAA158-I18','species'),(1010352,33811,'gamma proteobacterium SCGC AAA158-J08','species'),(1010353,33811,'gamma proteobacterium SCGC AAA158-K05','species'),(1010354,33811,'gamma proteobacterium SCGC AAA158-K10','species'),(1010355,33811,'gamma proteobacterium SCGC AAA158-K19','species'),(1010356,33811,'gamma proteobacterium SCGC AAA158-L14','species'),(1010357,33811,'gamma proteobacterium SCGC AAA158-L15','species'),(1010358,33811,'gamma proteobacterium SCGC AAA158-M11','species'),(1010359,33811,'gamma proteobacterium SCGC AAA158-N02','species'),(1010360,33811,'gamma proteobacterium SCGC AAA158-N09','species'),(1010361,33811,'gamma proteobacterium SCGC AAA158-O19','species'),(1010362,33811,'gamma proteobacterium SCGC AAA158-P06','species'),(1010363,33811,'gamma proteobacterium SCGC AAA158-P15','species'),(1010364,33811,'gamma proteobacterium SCGC AAA160-A15','species'),(1010365,33811,'gamma proteobacterium SCGC AAA160-A20','species'),(1010366,33811,'gamma proteobacterium SCGC AAA160-C07','species'),(1010367,33811,'gamma proteobacterium SCGC AAA160-D07','species'),(1010368,33811,'gamma proteobacterium SCGC AAA160-E05','species'),(1010369,33811,'gamma proteobacterium SCGC AAA160-E15','species'),(1010370,33811,'gamma proteobacterium SCGC AAA160-F03','species'),(1010371,33811,'gamma proteobacterium SCGC AAA160-F12','species'),(1010372,33811,'gamma proteobacterium SCGC AAA160-G09','species'),(1010373,33811,'gamma proteobacterium SCGC AAA160-G15','species'),(1010374,33811,'gamma proteobacterium SCGC AAA160-G20','species'),(1010375,33811,'gamma proteobacterium SCGC AAA160-J06','species'),(1010376,33811,'gamma proteobacterium SCGC AAA160-J09','species'),(1010377,33811,'gamma proteobacterium SCGC AAA160-L02','species'),(1010378,33811,'gamma proteobacterium SCGC AAA160-L13','species'),(1010379,33811,'gamma proteobacterium SCGC AAA160-L22','species'),(1010380,33811,'gamma proteobacterium SCGC AAA160-M11','species'),(1010381,33811,'gamma proteobacterium SCGC AAA160-M14','species'),(1010382,33811,'gamma proteobacterium SCGC AAA160-N05','species'),(1010383,33811,'gamma proteobacterium SCGC AAA160-N06','species'),(1010384,33811,'gamma proteobacterium SCGC AAA160-N17','species'),(1010385,33811,'gamma proteobacterium SCGC AAA160-N23','species'),(1010386,33811,'gamma proteobacterium SCGC AAA160-O03','species'),(1010387,33811,'gamma proteobacterium SCGC AAA160-O04','species'),(1010388,33811,'gamma proteobacterium SCGC AAA160-O07','species'),(1010389,33811,'gamma proteobacterium SCGC AAA160-P14','species'),(1010390,33811,'gamma proteobacterium SCGC AAA163-B13','species'),(1010391,33811,'gamma proteobacterium SCGC AAA163-D11','species'),(1010392,33811,'gamma proteobacterium SCGC AAA163-D18','species'),(1010393,33811,'gamma proteobacterium SCGC AAA163-J11','species'),(1010394,33811,'gamma proteobacterium SCGC AAA163-J18','species'),(1010395,33811,'gamma proteobacterium SCGC AAA163-N12','species'),(1010396,33811,'gamma proteobacterium SCGC AAA163-O07','species'),(1010397,33811,'gamma proteobacterium SCGC AAA164-B02','species'),(1010398,33811,'gamma proteobacterium SCGC AAA166-B02','species'),(1010399,33811,'gamma proteobacterium SCGC AAA166-F08','species'),(1010400,33811,'gamma proteobacterium SCGC AAA166-G09','species'),(1010401,33811,'gamma proteobacterium SCGC AAA166-J03','species'),(1010402,33811,'gamma proteobacterium SCGC AAA166-J07','species'),(1010403,33811,'gamma proteobacterium SCGC AAA168-M12','species'),(1010404,33811,'gamma proteobacterium SCGC AAA168-N11','species'),(1010405,33811,'gamma proteobacterium SCGC AAA168-O11','species'),(1010406,33811,'gamma proteobacterium SCGC AAA170-A07','species'),(1010407,33811,'gamma proteobacterium SCGC AAA206-A20','species'),(1010408,473814,'Planctomycetes bacterium SCGC AAA158-E19','species'),(1010409,473814,'Planctomycetes bacterium SCGC AAA164-M21','species'),(1010410,473814,'Planctomycetes bacterium SCGC AAA166-I17','species'),(1010411,473814,'Planctomycetes bacterium SCGC AAA166-J11','species'),(1010412,473814,'Planctomycetes bacterium SCGC AAA166-J20','species'),(1010413,473814,'Planctomycetes bacterium SCGC AAA166-L08','species'),(1010414,473814,'Planctomycetes bacterium SCGC AAA166-L19','species'),(1010415,473814,'Planctomycetes bacterium SCGC AAA166-M18','species'),(1010416,473814,'Planctomycetes bacterium SCGC AAA166-P05','species'),(1010417,473814,'Planctomycetes bacterium SCGC AAA170-B09','species'),(1010418,473814,'Planctomycetes bacterium SCGC AAA170-N13','species'),(1010419,473814,'Planctomycetes bacterium SCGC AAA170-P16','species'),(1010420,473814,'Planctomycetes bacterium SCGC AAA202-E02','species'),(1010421,473814,'Planctomycetes bacterium SCGC AAA204-A13','species'),(1010422,473814,'Planctomycetes bacterium SCGC AAA204-M06','species'),(1010423,473814,'Planctomycetes bacterium SCGC AAA206-C13','species'),(1010424,1035835,'eukaryote SCGC AAA071-A02','species'),(1010425,1035835,'eukaryote SCGC AAA071-A03','species'),(1010426,1035835,'eukaryote SCGC AAA071-B03','species'),(1010427,1035835,'eukaryote SCGC AAA071-B04','species'),(1010428,1035835,'eukaryote SCGC AAA071-B05','species'),(1010429,1035835,'eukaryote SCGC AAA071-B09','species'),(1010430,1035835,'eukaryote SCGC AAA071-B18','species'),(1010431,1035835,'eukaryote SCGC AAA071-C04','species'),(1010432,1035835,'eukaryote SCGC AAA071-C05','species'),(1010433,1035835,'eukaryote SCGC AAA071-C07','species'),(1010434,1035835,'eukaryote SCGC AAA071-E03','species'),(1010435,1035835,'eukaryote SCGC AAA071-E15','species'),(1010436,1035835,'eukaryote SCGC AAA071-E16','species'),(1010437,1035835,'eukaryote SCGC AAA071-E17','species'),(1010438,1035835,'eukaryote SCGC AAA071-F05','species'),(1010439,1035835,'eukaryote SCGC AAA071-F22','species'),(1010440,1035835,'eukaryote SCGC AAA071-G07','species'),(1010441,1035835,'eukaryote SCGC AAA071-G13','species'),(1010442,1035835,'eukaryote SCGC AAA071-G14','species'),(1010443,1035835,'eukaryote SCGC AAA071-G16','species'),(1010444,1035835,'eukaryote SCGC AAA071-G20','species'),(1010445,1035835,'eukaryote SCGC AAA071-I11','species'),(1010446,1035835,'eukaryote SCGC AAA071-I14','species'),(1010447,1035835,'eukaryote SCGC AAA071-I17','species'),(1010448,1035835,'eukaryote SCGC AAA071-I23','species'),(1010449,1035835,'eukaryote SCGC AAA071-J03','species'),(1010450,1035835,'eukaryote SCGC AAA071-J07','species'),(1010451,1035835,'eukaryote SCGC AAA071-J15','species'),(1010452,1035835,'eukaryote SCGC AAA071-J21','species'),(1010453,1035835,'eukaryote SCGC AAA071-K04','species'),(1010454,1035835,'eukaryote SCGC AAA071-K20','species'),(1010455,1035835,'eukaryote SCGC AAA071-L09','species'),(1010456,1035835,'eukaryote SCGC AAA071-L13','species'),(1010457,1035835,'eukaryote SCGC AAA071-L17','species'),(1010458,1035835,'eukaryote SCGC AAA071-M05','species'),(1010459,1035835,'eukaryote SCGC AAA071-M08','species'),(1010460,1035835,'eukaryote SCGC AAA071-M09','species'),(1010461,1035835,'eukaryote SCGC AAA071-M11','species'),(1010462,1035835,'eukaryote SCGC AAA071-M18','species'),(1010463,1035835,'eukaryote SCGC AAA071-M19','species'),(1010464,1035835,'eukaryote SCGC AAA071-N05','species'),(1010465,1035835,'eukaryote SCGC AAA071-N08','species'),(1010466,1035835,'eukaryote SCGC AAA071-N11','species'),(1010467,1035835,'eukaryote SCGC AAA071-N15','species'),(1010468,1035835,'eukaryote SCGC AAA071-N17','species'),(1010469,1035835,'eukaryote SCGC AAA071-N23','species'),(1010470,1035835,'eukaryote SCGC AAA071-O02','species'),(1010471,1035835,'eukaryote SCGC AAA071-O10','species'),(1010472,1035835,'eukaryote SCGC AAA071-P07','species'),(1010473,1035835,'eukaryote SCGC AAA074-A02','species'),(1010474,1035835,'eukaryote SCGC AAA074-A03','species'),(1010475,1035835,'eukaryote SCGC AAA074-A06','species'),(1010476,1035835,'eukaryote SCGC AAA074-A09','species'),(1010477,1035835,'eukaryote SCGC AAA074-A10','species'),(1010478,1035835,'eukaryote SCGC AAA074-A11','species'),(1010479,1035835,'eukaryote SCGC AAA074-A13','species'),(1010480,1035835,'eukaryote SCGC AAA074-A14','species'),(1010481,1035835,'eukaryote SCGC AAA074-A17','species'),(1010482,1035835,'eukaryote SCGC AAA074-A18','species'),(1010483,1035835,'eukaryote SCGC AAA074-A19','species'),(1010484,1035835,'eukaryote SCGC AAA074-B03','species'),(1010485,1035835,'eukaryote SCGC AAA074-B05','species'),(1010486,1035835,'eukaryote SCGC AAA074-B06','species'),(1010487,1035835,'eukaryote SCGC AAA074-B09','species'),(1010488,1035835,'eukaryote SCGC AAA074-B13','species'),(1010489,1035835,'eukaryote SCGC AAA074-B14','species'),(1010490,1035835,'eukaryote SCGC AAA074-B18','species'),(1010491,1035835,'eukaryote SCGC AAA074-C02','species'),(1010492,1035835,'eukaryote SCGC AAA074-C04','species'),(1010493,1035835,'eukaryote SCGC AAA074-C05','species'),(1010494,1035835,'eukaryote SCGC AAA074-C15','species'),(1010495,1035835,'eukaryote SCGC AAA074-C16','species'),(1010496,1035835,'eukaryote SCGC AAA074-C17','species'),(1010497,1035835,'eukaryote SCGC AAA074-C18','species'),(1010498,1035835,'eukaryote SCGC AAA074-C20','species'),(1010499,1035835,'eukaryote SCGC AAA074-C22','species'),(1010500,1035835,'eukaryote SCGC AAA074-D10','species'),(1010501,1035835,'eukaryote SCGC AAA074-D14','species'),(1010502,1035835,'eukaryote SCGC AAA074-D16','species'),(1010503,1035835,'eukaryote SCGC AAA074-D18','species'),(1010504,1035835,'eukaryote SCGC AAA074-D19','species'),(1010505,1035835,'eukaryote SCGC AAA074-E03','species'),(1010506,1035835,'eukaryote SCGC AAA074-E04','species'),(1010507,1035835,'eukaryote SCGC AAA074-E05','species'),(1010508,1035835,'eukaryote SCGC AAA074-E07','species'),(1010509,1035835,'eukaryote SCGC AAA074-E13','species'),(1010510,1035835,'eukaryote SCGC AAA074-E14','species'),(1010511,1035835,'eukaryote SCGC AAA074-E15','species'),(1010512,1035835,'eukaryote SCGC AAA074-E16','species'),(1010513,1035835,'eukaryote SCGC AAA074-E17','species'),(1010514,1035835,'eukaryote SCGC AAA074-E18','species'),(1010515,1035835,'eukaryote SCGC AAA074-E19','species'),(1010516,1035835,'eukaryote SCGC AAA074-F09','species'),(1010517,1035835,'eukaryote SCGC AAA074-F10','species'),(1010518,1035835,'eukaryote SCGC AAA074-F14','species'),(1010519,1035835,'eukaryote SCGC AAA074-F18','species'),(1010520,1035835,'eukaryote SCGC AAA074-F20','species'),(1010521,1035835,'eukaryote SCGC AAA074-G04','species'),(1010522,1035835,'eukaryote SCGC AAA074-G06','species'),(1010523,1035835,'eukaryote SCGC AAA074-G09','species'),(1010524,1035835,'eukaryote SCGC AAA074-G13','species'),(1010525,1035835,'eukaryote SCGC AAA074-G14','species'),(1010526,1035835,'eukaryote SCGC AAA074-G15','species'),(1010527,1035835,'eukaryote SCGC AAA074-G20','species'),(1010528,1035835,'eukaryote SCGC AAA074-G23','species'),(1010529,1035835,'eukaryote SCGC AAA074-I05','species'),(1010530,1035835,'eukaryote SCGC AAA074-I08','species'),(1010531,1035835,'eukaryote SCGC AAA074-I10','species'),(1010532,1035835,'eukaryote SCGC AAA074-I11','species'),(1010533,1035835,'eukaryote SCGC AAA074-I13','species'),(1010534,1035835,'eukaryote SCGC AAA074-I14','species'),(1010535,1035835,'eukaryote SCGC AAA074-I15','species'),(1010536,1035835,'eukaryote SCGC AAA074-I16','species'),(1010537,1035835,'eukaryote SCGC AAA074-I17','species'),(1010538,1035835,'eukaryote SCGC AAA074-I22','species'),(1010539,1035835,'eukaryote SCGC AAA074-I23','species'),(1010540,1035835,'eukaryote SCGC AAA074-J03','species'),(1010541,1035835,'eukaryote SCGC AAA074-J05','species'),(1010542,1035835,'eukaryote SCGC AAA074-J07','species'),(1010543,1035835,'eukaryote SCGC AAA074-J15','species'),(1010544,1035835,'eukaryote SCGC AAA074-J18','species'),(1010545,1035835,'eukaryote SCGC AAA074-J19','species'),(1010546,1035835,'eukaryote SCGC AAA074-K05','species'),(1010547,1035835,'eukaryote SCGC AAA074-K06','species'),(1010548,1035835,'eukaryote SCGC AAA074-K09','species'),(1010549,1035835,'eukaryote SCGC AAA074-K10','species'),(1010550,1035835,'eukaryote SCGC AAA074-K17','species'),(1010551,1035835,'eukaryote SCGC AAA074-K19','species'),(1010552,1035835,'eukaryote SCGC AAA074-K22','species'),(1010553,1035835,'eukaryote SCGC AAA074-L05','species'),(1010554,1035835,'eukaryote SCGC AAA074-L07','species'),(1010555,1035835,'eukaryote SCGC AAA074-L09','species'),(1010556,1035835,'eukaryote SCGC AAA074-L13','species'),(1010557,1035835,'eukaryote SCGC AAA074-L15','species'),(1010558,1035835,'eukaryote SCGC AAA074-L17','species'),(1010559,1035835,'eukaryote SCGC AAA074-L18','species'),(1010560,1035835,'eukaryote SCGC AAA074-L23','species'),(1010561,1035835,'eukaryote SCGC AAA074-M03','species'),(1010562,1035835,'eukaryote SCGC AAA074-M07','species'),(1010563,1035835,'eukaryote SCGC AAA074-M09','species'),(1010564,1035835,'eukaryote SCGC AAA074-M11','species'),(1010565,1035835,'eukaryote SCGC AAA074-M16','species'),(1010566,1035835,'eukaryote SCGC AAA074-M17','species'),(1010567,1035835,'eukaryote SCGC AAA074-M18','species'),(1010568,1035835,'eukaryote SCGC AAA074-M19','species'),(1010569,1035835,'eukaryote SCGC AAA074-M20','species'),(1010570,1035835,'eukaryote SCGC AAA074-M23','species'),(1010571,1035835,'eukaryote SCGC AAA074-N03','species'),(1010572,1035835,'eukaryote SCGC AAA074-N05','species'),(1010573,1035835,'eukaryote SCGC AAA074-N13','species'),(1010574,1035835,'eukaryote SCGC AAA074-N14','species'),(1010575,1035835,'eukaryote SCGC AAA074-N15','species'),(1010576,1035835,'eukaryote SCGC AAA074-N17','species'),(1010577,1035835,'eukaryote SCGC AAA074-N21','species'),(1010578,1035835,'eukaryote SCGC AAA074-O02','species'),(1010579,1035835,'eukaryote SCGC AAA074-O05','species'),(1010580,1035835,'eukaryote SCGC AAA074-O09','species'),(1010581,1035835,'eukaryote SCGC AAA074-O10','species'),(1010582,1035835,'eukaryote SCGC AAA074-O13','species'),(1010583,1035835,'eukaryote SCGC AAA074-O15','species'),(1010584,1035835,'eukaryote SCGC AAA074-O16','species'),(1010585,1035835,'eukaryote SCGC AAA074-O17','species'),(1010586,1035835,'eukaryote SCGC AAA074-P04','species'),(1010587,1035835,'eukaryote SCGC AAA074-P09','species'),(1010588,1035835,'eukaryote SCGC AAA074-P10','species'),(1010589,1035835,'eukaryote SCGC AAA074-P13','species'),(1010590,1035835,'eukaryote SCGC AAA074-P18','species'),(1010591,1035835,'eukaryote SCGC AAA074-P20','species'),(1010592,2975,'environmental samples','no rank'),(1010593,1010592,'uncultured Vaucheriaceae','species'),(1010594,99696,'Annulatascus nilensis','species'),(1010595,45340,'Raffaelea aff. albimanens C2569','species'),(1010596,45340,'Raffaelea aff. sulphurea C2579','species'),(1010597,45340,'Raffaelea aff. canadensis C2711','species'),(1010598,5159,'Ophiostoma sp. A TH-2011','species'),(1010599,5159,'Ophiostoma sp. B TH-2011','species'),(1010600,5159,'Ophiostoma sp. C TH-2011','species'),(1010601,312194,'Mycoblastus alpinus','species'),(1010602,312194,'Mycoblastus fucatus','species'),(1010603,312194,'Mycoblastus glabrescens','species'),(1010604,312194,'Mycoblastus japonicus','species'),(1010605,312194,'Mycoblastus sanguinarioides','species'),(1010606,48858,'Nephroma skottsbergii','species'),(1010607,38240,'Basidiomycota sp. CLZ-2011','species'),(1010608,94199,'Craterellus cornucopioides var. mediosporus','varietas'),(1010609,57197,'Craterellus cinereus','species'),(1010610,407,'Methylobacterium gnaphalii','species'),(1010611,490828,'Lutimaribacter litoralis','species'),(1010612,32008,'Burkholderia sp. EC-V30-gmG7','species'),(1010613,49928,'bacterium symbiont of Pliocardia sp. SKG-2011','species'),(1010614,1162303,'Staphylococcus phage S24-1','species'),(1010615,1010614,'Staphylococcus phage S13\'','no rank'),(1010616,348771,'Tomato blistering mosaic virus','species'),(1010617,42598,'Tetragonopterus rarus','species'),(1010618,13611,'Magnolia baillonii x Magnolia champaca','species'),(1010619,13611,'Michelia alba x Michelia champaca','species'),(1010620,13611,'Magnolia mediocris','species'),(1010621,3402,'Magnolia scortechinii','species'),(1010622,3402,'Magnolia sirindhorniae','species'),(1010623,3402,'Magnolia macklottii','species'),(1010624,1010623,'Magnolia macklottii var. beccariana','varietas'),(1010625,3402,'Magnolia pahangensis','species'),(1010626,3402,'Magnolia thailandica','species'),(1010628,3402,'Magnolia garrettii','species'),(1010630,3402,'Magnolia villosa','species'),(1010631,319703,'Nothoceros cf. aenigmaticus Villarreal et al. 1301','species'),(1010632,145670,'Astrocaryum scopatum','species'),(1010633,66017,'Digitaria exilis','species'),(1010634,535995,'Crisicoccus azaleae','species'),(1010635,28033,'Sulfobacillus sp. TS','species'),(1010636,78537,'actinobacterium TC4','species'),(1010637,228014,'Hepatozoon sp. 127ea','species'),(1010638,228014,'Hepatozoon sp. 129ea','species'),(1010639,228014,'Hepatozoon sp. 133sp','species'),(1010640,228014,'Hepatozoon sp. 164pv','species'),(1010641,228014,'Hepatozoon sp. 165pv','species'),(1010642,228014,'Hepatozoon sp. 167pv','species'),(1010643,228014,'Hepatozoon sp. 168pv','species'),(1010644,228014,'Hepatozoon sp. 3126tm','species'),(1010645,228014,'Hepatozoon sp. 317am','species'),(1010646,228014,'Hepatozoon sp. db1606qm','species'),(1010647,228014,'Hepatozoon sp. db486tm','species'),(1010648,228014,'Hepatozoon sp. db487tm','species'),(1010649,228014,'Hepatozoon sp. e16119cp','species'),(1010650,228014,'Hepatozoon sp. lpa1tt','species'),(1010651,228014,'Hepatozoon sp. lpa25tt','species'),(1010652,228014,'Hepatozoon sp. lpa28tt','species'),(1010653,228014,'Hepatozoon sp. lpa31tt','species'),(1010654,228014,'Hepatozoon sp. lpa4tt','species'),(1010655,228014,'Hepatozoon sp. pb7413pv','species'),(1010656,228014,'Hepatozoon sp. pb7421pv','species'),(1010657,228014,'Hepatozoon sp. pty01po','species'),(1010658,228014,'Hepatozoon sp. pty34po','species'),(1010659,228014,'Hepatozoon sp. q39qm','species'),(1010660,249510,'Phenacoccus azaleae','species'),(1010661,36866,'Enterobacteriaceae bacterium secondary endosymbiont of Crisicoccus azaleae','species'),(1010662,36866,'Enterobacteriaceae bacterium NSA','species'),(1010663,1003835,'Phlebovirus JS24','no rank'),(1010664,1003835,'Phlebovirus JS26','no rank'),(1010665,1003835,'Phlebovirus JS6','no rank'),(1010666,11591,'Chize virus','no rank'),(1010667,11591,'EgAN 1825-61 virus','no rank'),(1010668,11591,'Murre virus','no rank'),(1010669,11591,'RML-105355 virus','no rank'),(1010670,11591,'Zaliv Terpenia virus','no rank'),(1010671,39679,'Arthonia pruinata','species'),(1010672,714649,'Alyxoria','genus'),(1010673,1010672,'Alyxoria subelevata','species'),(1010674,1010672,'Arthonia zwackhii','species'),(1010675,1010672,'Arthothelium galapagoense','species'),(1010676,189384,'Candidatus Tremblaya phenacola','species'),(1010677,92838,'Arthothelium sp. Tehler 9330','species'),(1010678,289257,'Chrysothrix chrysophthalma','species'),(1010679,39782,'Candidatus Brownia','genus'),(1010680,40109,'Dendrographa conformis','species'),(1010681,1350,'Enterococcus sp. alborz','species'),(1010682,1253,'Pediococcus sp. shahsavar','species'),(1010683,1253,'Pediococcus sp. siga1','species'),(1010684,1010679,'Candidatus Brownia rhizoecola','species'),(1010685,289257,'Chrysothrix caesia','species'),(1010686,1126,'Microcystis aeruginosa LNSAMB','no rank'),(1010687,40109,'Dendrographa franciscana','species'),(1010688,40109,'Dendrographa latebrarum','species'),(1010689,87882,'Burkholderia sp. L5P11','species'),(1010690,87882,'Burkholderia sp. L5P12','species'),(1010691,289267,'Dictyographa arabica','species'),(1010692,1386,'Bacillus sp. NK2003','species'),(1010694,39677,'Opegraphaceae','family'),(1010695,39677,'Roccellographaceae','family'),(1010696,1010695,'Dimidiographa','genus'),(1010697,1010696,'Dimidiographa loandensis','species'),(1010698,35342,'Circovirus-like NI/2007','species'),(1010699,1010696,'Dimidiographa graphidiza','species'),(1010701,1010695,'Fulvophyton','genus'),(1010702,1010701,'Fulvophyton murex','species'),(1010703,722432,'Conodon serrifer','species'),(1010705,360504,'Hapalogenys sp. MDS-2011','species'),(1010706,360504,'Hapalogenys kishinouyei','species'),(1010707,875788,'Microlepidotus brevipinnis','species'),(1010708,482918,'Orthopristis chalceus','species'),(1010709,349641,'Plectorhinchus lessonii','species'),(1010710,349641,'Plectorhinchus sordidus','species'),(1010711,349641,'Plectorhinchus vittatus','species'),(1010712,119737,'Pomadasys argyreus','species'),(1010713,119737,'Pomadasys branickii','species'),(1010714,119737,'Pomadasys panamensis','species'),(1010715,37096,'Rhodomonas sp. K-1488','species'),(1010716,58229,'Chloroflexi bacterium enrichment culture 13Scon79','species'),(1010717,128082,'Comamonadaceae bacterium enrichment culture 13Fcon10','species'),(1010718,128082,'Comamonadaceae bacterium enrichment culture 13Fcon25','species'),(1010719,293401,'Desulfobulbaceae bacterium enrichment culture 13Fcon02','species'),(1010720,293401,'Desulfobulbaceae bacterium enrichment culture 13Fcon05','species'),(1010721,293401,'Desulfobulbaceae bacterium enrichment culture 13Fcon08','species'),(1010722,293401,'Desulfobulbaceae bacterium enrichment culture 13Fcon09','species'),(1010723,293401,'Desulfobulbaceae bacterium enrichment culture 13Scon01','species'),(1010724,293401,'Desulfobulbaceae bacterium enrichment culture 13Scon18','species'),(1010725,329910,'Peptococcaceae bacterium enrichment culture 13Fcon01','species'),(1010726,329910,'Peptococcaceae bacterium enrichment culture 13Fcon04','species'),(1010727,329910,'Peptococcaceae bacterium enrichment culture 13Scon08','species'),(1010728,329910,'Peptococcaceae bacterium enrichment culture 13Scon09','species'),(1010729,329910,'Peptococcaceae bacterium enrichment culture 13Scon10','species'),(1010730,329910,'Peptococcaceae bacterium enrichment culture 13Scon11','species'),(1010731,329910,'Peptococcaceae bacterium enrichment culture 13Scon16','species'),(1010732,90628,'Rhodocyclaceae bacterium enrichment culture 13Fcon06','species'),(1010733,90628,'Rhodocyclaceae bacterium enrichment culture 13Fcon13','species'),(1010734,290432,'Helicobacteraceae bacterium enrichment culture 13Scon05','species'),(1010735,290432,'Helicobacteraceae bacterium enrichment culture 13Scon12','species'),(1010736,1663,'Arthrobacter sp. BLH-11B1','species'),(1010737,1663,'Arthrobacter sp. BLH-11E1','species'),(1010738,1663,'Arthrobacter sp. BLH-11G2','species'),(1010739,1663,'Arthrobacter sp. BLH-11G3','species'),(1010740,1663,'Arthrobacter sp. BLH-5B3','species'),(1010741,1663,'Arthrobacter sp. BLH-5C1','species'),(1010742,1663,'Arthrobacter sp. BLH-5H2','species'),(1010743,1663,'Arthrobacter sp. BLH-8B3','species'),(1010744,1663,'Arthrobacter sp. BLH-8E1','species'),(1010745,1663,'Arthrobacter sp. BLH-8F1','species'),(1010746,1663,'Arthrobacter sp. BLH-8F2','species'),(1010747,1663,'Arthrobacter sp. BLH-8G4','species'),(1010748,1663,'Arthrobacter sp. BLH-8H1','species'),(1010749,44249,'Paenibacillus sp. BLH-11C1','species'),(1010750,44249,'Paenibacillus sp. BLH-5G4','species'),(1010751,44249,'Paenibacillus sp. BLH-5H4','species'),(1010752,44249,'Paenibacillus sp. BLH-8C8','species'),(1010753,1372,'Planococcus sp. BLH-5F3','species'),(1010754,52972,'Polaromonas sp. BLH-8E4','species'),(1010755,286,'Pseudomonas sp. BLH-11D1','species'),(1010756,286,'Pseudomonas sp. BLH-11D4','species'),(1010757,286,'Pseudomonas sp. BLH-11E8','species'),(1010758,286,'Pseudomonas sp. BLH-5A3','species'),(1010759,286,'Pseudomonas sp. BLH-5A4','species'),(1010760,286,'Pseudomonas sp. BLH-5B9','species'),(1010761,286,'Pseudomonas sp. BLH-5C2','species'),(1010762,286,'Pseudomonas sp. BLH-5E4','species'),(1010763,286,'Pseudomonas sp. BLH-8D5','species'),(1010764,286,'Pseudomonas sp. BLH-8E6','species'),(1010765,286,'Pseudomonas sp. BLH-8F3','species'),(1010766,286,'Pseudomonas sp. BLH-8F6','species'),(1010767,286,'Pseudomonas sp. BLH-8G1','species'),(1010768,1883,'Streptomyces sp. BLH-5C11','species'),(1010769,1883,'Streptomyces sp. BLH-8A4','species'),(1010770,1883,'Streptomyces sp. BLH-8C3','species'),(1010771,451299,'Sphingomonadales bacterium BLH-8D3','species'),(1010772,49928,'bacterium BLH-8E5','species'),(1010773,48479,'bacterium enrichment culture clone CCZU-12','species'),(1010774,236654,'unclassified Hallodapini','no rank'),(1010775,1010774,'Hallodapini sp. Madagascar','species'),(1010776,237303,'Chlamydatus pulicarius','species'),(1010777,567905,'Hoplomachidea consors','species'),(1010778,567806,'Blesingia gularis','species'),(1010779,567864,'Coatonocapsus transvaalensis','species'),(1010780,568003,'Reuteroscopus ornatus','species'),(1010781,236640,'Exocarpocoris','genus'),(1010782,1010781,'Exocarpocoris tantulus','species'),(1010783,30840,'Boridia','genus'),(1010784,1010783,'Boridia grossidens','species'),(1010785,30840,'Emmelichthyops','genus'),(1010786,1010785,'Emmelichthyops atlanticus','species'),(1010787,30840,'Haemulopsis','genus'),(1010788,1010787,'Haemulopsis axillaris','species'),(1010789,1010787,'Haemulopsis leuciscus','species'),(1010790,1010787,'Haemulopsis nitidus','species'),(1010791,30840,'Isacia','genus'),(1010792,1010791,'Isacia conceptionis','species'),(1010793,30840,'Xenichthys','genus'),(1010794,1010793,'Xenichthys xanti','species'),(1010795,562,'Escherichia coli O5','no rank'),(1010796,562,'Escherichia coli O8','no rank'),(1010797,562,'Escherichia coli O9','no rank'),(1010798,562,'Escherichia coli O10','no rank'),(1010799,562,'Escherichia coli O16','no rank'),(1010800,562,'Escherichia coli O17','no rank'),(1010801,562,'Escherichia coli O20','no rank'),(1010802,562,'Escherichia coli O33','no rank'),(1010803,562,'Escherichia coli O34','no rank'),(1010804,1010795,'Escherichia coli O5 str. U1-41','no rank'),(1010805,217992,'Escherichia coli O6 str. Bi7458-41','no rank'),(1010806,1010796,'Escherichia coli O8 str. G3404-41','no rank'),(1010807,1010797,'Escherichia coli O9 str. Bi316-42','no rank'),(1010808,1010798,'Escherichia coli O10 str. Bi8337-41','no rank'),(1010809,1010799,'Escherichia coli O16 str. F11119-41','no rank'),(1010810,1010800,'Escherichia coli O17 str. K12a','no rank'),(1010811,1010801,'Escherichia coli O20 str. P7a','no rank'),(1010812,1010802,'Escherichia coli O33 str. E40','no rank'),(1010813,1010803,'Escherichia coli O34 str. H304','no rank'),(1010814,562,'Escherichia coli 2254-75 (11a)','no rank'),(1010815,562,'Escherichia coli A9619-c2 (11c)','no rank'),(1010816,562,'Escherichia coli 3350-73 (13a)','no rank'),(1010817,562,'Escherichia coli C691-71 (14b)','no rank'),(1010818,562,'Escherichia coli 92.0144 (F03)','no rank'),(1010819,562,'Escherichia coli H16','no rank'),(1010820,562,'Escherichia coli SEQ895','no rank'),(1010821,562,'Escherichia coli 5.3169','no rank'),(1010822,562,'Escherichia coli 8.2256','no rank'),(1010823,562,'Escherichia coli 85.1284','no rank'),(1010824,562,'Escherichia coli 85.0143','no rank'),(1010825,562,'Escherichia coli 6.168','no rank'),(1010826,1010701,'Fulvophyton desertorum','species'),(1010827,1010701,'Fulvophyton rostratum','species'),(1010828,1010701,'Fulvophyton stalactinum','species'),(1010829,1009552,'Spauligodon atlanticus','species'),(1010830,1009552,'Spauligodon auziensis','species'),(1010831,1009552,'Spauligodon carbonelli','species'),(1010832,1009552,'Spauligodon lacertae','species'),(1010833,1009552,'Spauligodon saxicolae','species'),(1010834,1773,'Mycobacterium tuberculosis HKBS1','no rank'),(1010835,1773,'Mycobacterium tuberculosis BT2','no rank'),(1010836,1773,'Mycobacterium tuberculosis BT1','no rank'),(1010837,40112,'Lecanactis luteola','species'),(1010838,1770,'Mycobacterium avium subsp. paratuberculosis S397','no rank'),(1010839,289282,'Lecanographa atropunctata','species'),(1010840,1314,'Streptococcus pyogenes MGAS1882','no rank'),(1010841,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F00LU','species'),(1010842,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F00Q4','species'),(1010843,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F00YL','species'),(1010844,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F02EW','species'),(1010845,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F03BX','species'),(1010846,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F03DO','species'),(1010847,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F04XI','species'),(1010848,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F04Z2','species'),(1010849,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F055V','species'),(1010850,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F05HR','species'),(1010851,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F05QC','species'),(1010852,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F06HW','species'),(1010853,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F06KJ','species'),(1010854,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F06QA','species'),(1010855,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F073F','species'),(1010856,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F08AC','species'),(1010857,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F0909','species'),(1010858,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F09P6','species'),(1010859,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F0A0C','species'),(1010860,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F0A0K','species'),(1010861,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F0AOI','species'),(1010862,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F0BJS','species'),(1010863,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F0C0G','species'),(1010864,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F0CIP','species'),(1010865,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F0CKK','species'),(1010866,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F0CUQ','species'),(1010867,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F0D4O','species'),(1010868,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F0DW8','species'),(1010869,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F0EAE','species'),(1010870,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F0EED','species'),(1010871,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F0G11','species'),(1010872,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F0G5P','species'),(1010873,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F0H1D','species'),(1010874,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F0HII','species'),(1010875,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F0HTL','species'),(1010876,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F0HZS','species'),(1010877,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F0IFO','species'),(1010878,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F0IH6','species'),(1010879,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F0JBJ','species'),(1010880,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F0JJD','species'),(1010881,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F0JO4','species'),(1010882,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F0JQF','species'),(1010883,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F0JQT','species'),(1010884,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F0K2M','species'),(1010885,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F0KLD','species'),(1010886,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F0KOJ','species'),(1010887,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F0KSY','species'),(1010888,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F0KT4','species'),(1010889,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F0KW0','species'),(1010890,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F0LS2','species'),(1010891,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F0LZK','species'),(1010892,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F0MBG','species'),(1010893,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F0MKC','species'),(1010894,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F0MM0','species'),(1010895,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F0MN9','species'),(1010896,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F0MQ1','species'),(1010897,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F0N0I','species'),(1010898,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F0NN5','species'),(1010899,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F0NUU','species'),(1010900,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F0O1B','species'),(1010901,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F0O9V','species'),(1010902,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F0OSH','species'),(1010903,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F0QUO','species'),(1010904,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F0RBX','species'),(1010905,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F0RIX','species'),(1010906,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F0S7E','species'),(1010907,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F0SC9','species'),(1010908,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F0T87','species'),(1010909,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F0TIX','species'),(1010910,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F0TQ0','species'),(1010911,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F0TU5','species'),(1010912,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F0TUI','species'),(1010913,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F0TV7','species'),(1010914,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F0V3J','species'),(1010915,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F0V5J','species'),(1010916,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F0V7I','species'),(1010917,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F0VAR','species'),(1010918,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F0VS1','species'),(1010919,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F0VUL','species'),(1010920,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F0W9F','species'),(1010921,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F0WTC','species'),(1010922,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F0WXN','species'),(1010923,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F0XG1','species'),(1010924,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F0XGQ','species'),(1010925,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F0Y1A','species'),(1010926,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F0Y7Q','species'),(1010927,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F0YVB','species'),(1010928,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F0ZCY','species'),(1010929,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F0ZVM','species'),(1010930,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F107T','species'),(1010931,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F10QQ','species'),(1010932,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F10XC','species'),(1010933,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F11D1','species'),(1010934,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F11FJ','species'),(1010935,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F13ZO','species'),(1010936,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F144M','species'),(1010937,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F145G','species'),(1010938,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F145N','species'),(1010939,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F15K2','species'),(1010940,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F16KS','species'),(1010941,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F16NN','species'),(1010942,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F16OJ','species'),(1010943,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F16XS','species'),(1010944,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F174P','species'),(1010945,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F1761','species'),(1010946,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F17F0','species'),(1010947,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F186I','species'),(1010948,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F18DY','species'),(1010949,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F18RH','species'),(1010950,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F18T1','species'),(1010951,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F18YL','species'),(1010952,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F19PB','species'),(1010953,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F1A1I','species'),(1010954,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F1A2T','species'),(1010955,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F1A7A','species'),(1010956,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F1B20','species'),(1010957,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F1BBG','species'),(1010958,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F1BET','species'),(1010959,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F1BJN','species'),(1010960,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F1BQJ','species'),(1010961,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F1BYS','species'),(1010962,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F1C20','species'),(1010963,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F1CIR','species'),(1010964,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F1CJ3','species'),(1010965,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F1DKI','species'),(1010966,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F1E4W','species'),(1010967,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F1GI5','species'),(1010968,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F1HCJ','species'),(1010969,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F1HDJ','species'),(1010970,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F1HP6','species'),(1010971,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F1HQP','species'),(1010972,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F1IOT','species'),(1010973,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F1JI6','species'),(1010974,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F1JP4','species'),(1010975,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F1K3F','species'),(1010976,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F1KJZ','species'),(1010977,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F1KQ2','species'),(1010978,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F1L27','species'),(1010979,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F1L8O','species'),(1010980,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F1LCH','species'),(1010981,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F1LPG','species'),(1010982,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F1LU6','species'),(1010983,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F1M4M','species'),(1010984,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F1MB1','species'),(1010985,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F1N42','species'),(1010986,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F1NP1','species'),(1010987,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F1OL5','species'),(1010988,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F1OX6','species'),(1010989,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F1PIJ','species'),(1010990,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F1Q5U','species'),(1010991,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F1Q8N','species'),(1010992,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F1RPT','species'),(1010993,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F1RQH','species'),(1010994,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F1SOJ','species'),(1010995,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F1SR3','species'),(1010996,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F1TW0','species'),(1010997,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F1UN8','species'),(1010998,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F1VPK','species'),(1010999,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F1VV5','species'),(1011000,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F1VYK','species'),(1011001,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F1X1S','species'),(1011002,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F1X1Z','species'),(1011003,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F1X72','species'),(1011004,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F1XE4','species'),(1011005,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F1XFF','species'),(1011006,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F1XJO','species'),(1011007,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F1XNI','species'),(1011008,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F1XPR','species'),(1011009,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F1XZ7','species'),(1011010,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F1ZJB','species'),(1011011,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F200L','species'),(1011012,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F202N','species'),(1011013,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F20AO','species'),(1011014,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F20BV','species'),(1011015,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F20RA','species'),(1011016,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F20RX','species'),(1011017,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F20UH','species'),(1011018,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F20YM','species'),(1011019,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F21BR','species'),(1011020,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F21KC','species'),(1011021,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F221C','species'),(1011022,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F22KQ','species'),(1011023,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F22NI','species'),(1011024,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F238W','species'),(1011025,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F249P','species'),(1011026,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F254O','species'),(1011027,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F25AI','species'),(1011028,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F25UJ','species'),(1011029,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F26Q8','species'),(1011030,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F26SY','species'),(1011031,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F285S','species'),(1011032,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F28MC','species'),(1011033,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F296X','species'),(1011034,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F29C9','species'),(1011035,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F29TG','species'),(1011036,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F2BF1','species'),(1011037,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F2BMI','species'),(1011038,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F2BN9','species'),(1011039,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F2BQX','species'),(1011040,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F2BWF','species'),(1011041,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F2CS6','species'),(1011042,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F2D05','species'),(1011043,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F2DU4','species'),(1011044,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F2DZK','species'),(1011045,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F2ECY','species'),(1011046,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F2EE7','species'),(1011047,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F2F9S','species'),(1011048,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F2FA5','species'),(1011049,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F2HG2','species'),(1011050,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F2HGB','species'),(1011051,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F2HHU','species'),(1011052,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F2I45','species'),(1011053,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F2I4Y','species'),(1011054,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F2I9F','species'),(1011055,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F2IPN','species'),(1011056,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F2J21','species'),(1011057,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F2J66','species'),(1011058,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F2JCH','species'),(1011059,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F2JJX','species'),(1011060,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F2LWM','species'),(1011061,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F2MC7','species'),(1011062,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F2ME5','species'),(1011063,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F2MT2','species'),(1011064,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F2MW2','species'),(1011065,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F2N80','species'),(1011066,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F2NO9','species'),(1011067,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F2NQ9','species'),(1011068,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F2NSE','species'),(1011069,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F2OID','species'),(1011070,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F2OKW','species'),(1011071,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F2OSO','species'),(1011072,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F2QPI','species'),(1011073,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F2RL8','species'),(1011074,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F2RQ1','species'),(1011075,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F2RQL','species'),(1011076,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F2S6R','species'),(1011077,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F2SM0','species'),(1011078,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F2T4S','species'),(1011079,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F2T82','species'),(1011080,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F2TO0','species'),(1011081,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F2U0Q','species'),(1011082,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F2UHD','species'),(1011083,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F2V9D','species'),(1011084,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F2VYV','species'),(1011085,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F2WE6','species'),(1011086,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F2XML','species'),(1011087,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F2XZ8','species'),(1011088,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F2Z6Z','species'),(1011089,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F2ZCI','species'),(1011090,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F2ZKB','species'),(1011091,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F2ZLF','species'),(1011092,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F2ZLM','species'),(1011093,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F2ZTO','species'),(1011094,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F302O','species'),(1011095,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F30AG','species'),(1011096,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F30YU','species'),(1011097,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F30ZX','species'),(1011098,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F314M','species'),(1011099,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F31OH','species'),(1011100,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F3217','species'),(1011101,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F32B3','species'),(1011102,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F32BU','species'),(1011103,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F334C','species'),(1011104,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F33BR','species'),(1011105,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F33E2','species');
INSERT INTO `taxonomy` VALUES (1011106,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F34KU','species'),(1011107,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F34PV','species'),(1011108,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F35WV','species'),(1011109,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F35Y7','species'),(1011110,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F3677','species'),(1011111,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F36DB','species'),(1011112,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F36FI','species'),(1011113,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F36GX','species'),(1011114,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F3768','species'),(1011115,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F37OX','species'),(1011116,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F37Q3','species'),(1011117,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F37QO','species'),(1011118,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F37UN','species'),(1011119,289282,'Lecanographa brattiae','species'),(1011120,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F38FZ','species'),(1011121,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F38IY','species'),(1011122,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F38PA','species'),(1011123,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F38XB','species'),(1011124,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F3ALA','species'),(1011125,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F3AX3','species'),(1011126,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F3AXT','species'),(1011127,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F3BRN','species'),(1011128,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F3C5P','species'),(1011129,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F3C5Z','species'),(1011130,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F3C90','species'),(1011131,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F3CT1','species'),(1011132,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F3D1J','species'),(1011133,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F3DO6','species'),(1011134,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F3DVJ','species'),(1011135,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F3EUI','species'),(1011136,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F3FFN','species'),(1011137,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F3FGF','species'),(1011138,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F3FVH','species'),(1011139,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F3GA4','species'),(1011140,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F3GA8','species'),(1011141,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F3GYJ','species'),(1011142,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F3H86','species'),(1011143,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F3HYF','species'),(1011144,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F3I7Q','species'),(1011145,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F3IRO','species'),(1011146,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F3JAS','species'),(1011147,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F3JJH','species'),(1011148,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F3JZH','species'),(1011149,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F3KCA','species'),(1011150,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F3KE4','species'),(1011151,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F3LH1','species'),(1011152,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F3LWZ','species'),(1011153,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F3MB8','species'),(1011154,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F3NAX','species'),(1011155,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F3NGP','species'),(1011156,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F3NMM','species'),(1011157,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F3O1H','species'),(1011158,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F3OJE','species'),(1011159,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F3P1P','species'),(1011160,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F3POS','species'),(1011161,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F3PQQ','species'),(1011162,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F3PS1','species'),(1011163,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F3R2L','species'),(1011164,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F3ROE','species'),(1011165,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F3RSN','species'),(1011166,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F3STO','species'),(1011167,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F3U5C','species'),(1011168,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F3VKX','species'),(1011169,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F3WBT','species'),(1011170,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F3WDD','species'),(1011171,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F3WS0','species'),(1011172,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F3X9P','species'),(1011173,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F3Y0T','species'),(1011174,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F3YB3','species'),(1011175,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F3YWP','species'),(1011176,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F3YZE','species'),(1011177,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F3Z41','species'),(1011178,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F3ZBJ','species'),(1011179,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F3ZFX','species'),(1011180,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F3ZZ9','species'),(1011181,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F40GS','species'),(1011182,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F40ME','species'),(1011183,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F4100','species'),(1011184,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F419K','species'),(1011185,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F41LK','species'),(1011186,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F41S0','species'),(1011187,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F42YQ','species'),(1011188,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F43EF','species'),(1011189,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F447B','species'),(1011190,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F452Y','species'),(1011191,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F466U','species'),(1011192,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F46MQ','species'),(1011193,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F46OK','species'),(1011194,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F47H9','species'),(1011195,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F47LY','species'),(1011196,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F47RV','species'),(1011197,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F486I','species'),(1011198,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F48DO','species'),(1011199,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F48EX','species'),(1011200,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F48KM','species'),(1011201,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F4916','species'),(1011202,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F494G','species'),(1011203,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F496S','species'),(1011204,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F49OK','species'),(1011205,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F49UR','species'),(1011206,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F49WG','species'),(1011207,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F4ATS','species'),(1011208,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F4B8I','species'),(1011209,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F4CQT','species'),(1011210,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F4DYV','species'),(1011211,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F4EK5','species'),(1011212,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F4F7U','species'),(1011213,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F4FAF','species'),(1011214,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F4FJB','species'),(1011215,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F4FKZ','species'),(1011216,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F4FN8','species'),(1011217,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F4FWD','species'),(1011218,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F4G10','species'),(1011219,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F4HJL','species'),(1011220,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F4I1W','species'),(1011221,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F4I57','species'),(1011222,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F4IEL','species'),(1011223,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F4IJK','species'),(1011224,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F4IO8','species'),(1011225,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F4KDO','species'),(1011226,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F4KLC','species'),(1011227,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F4KOW','species'),(1011228,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F4KPT','species'),(1011229,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F4KQG','species'),(1011230,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F4KXM','species'),(1011231,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F4L14','species'),(1011232,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F4L8W','species'),(1011233,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F4M4D','species'),(1011234,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F4MLV','species'),(1011235,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F4NH8','species'),(1011236,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F4NHL','species'),(1011237,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F4NKU','species'),(1011238,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F4NLJ','species'),(1011239,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F4NLT','species'),(1011240,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F4NRP','species'),(1011241,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F4NT9','species'),(1011242,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F4OS1','species'),(1011243,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F4PSK','species'),(1011244,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F4QMK','species'),(1011245,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F4QW0','species'),(1011246,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F4RU2','species'),(1011247,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F4SGP','species'),(1011248,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F4SU4','species'),(1011249,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F4SU7','species'),(1011250,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F4T4D','species'),(1011251,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F4T6L','species'),(1011252,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F4T6W','species'),(1011253,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F4T8G','species'),(1011254,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F4TAG','species'),(1011255,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F4TEQ','species'),(1011256,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F4UG9','species'),(1011257,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F4UNW','species'),(1011258,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F4UYA','species'),(1011259,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F4VNM','species'),(1011260,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F4VVE','species'),(1011261,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F4W58','species'),(1011262,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F4WM7','species'),(1011263,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F4X2C','species'),(1011264,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F4XA4','species'),(1011265,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F4XCF','species'),(1011266,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F4XKV','species'),(1011267,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F4YLE','species'),(1011268,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F50GT','species'),(1011269,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F50OS','species'),(1011270,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F515R','species'),(1011271,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F51LK','species'),(1011272,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F51MM','species'),(1011273,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F51PI','species'),(1011274,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F51UH','species'),(1011275,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F5204','species'),(1011276,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F524F','species'),(1011277,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F52CW','species'),(1011278,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F52L1','species'),(1011279,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F53KH','species'),(1011280,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F53LW','species'),(1011281,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F54VT','species'),(1011282,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F55D0','species'),(1011283,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F55DT','species'),(1011284,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F55OH','species'),(1011285,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F55QF','species'),(1011286,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F566W','species'),(1011287,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F56B7','species'),(1011288,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F57ZP','species'),(1011289,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F58A2','species'),(1011290,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F5947','species'),(1011291,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F59W3','species'),(1011292,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F5A1I','species'),(1011293,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F5AWH','species'),(1011294,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F5BBF','species'),(1011295,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F5BFE','species'),(1011296,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F5BO0','species'),(1011297,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F5CYC','species'),(1011298,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F5D58','species'),(1011299,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F5D5M','species'),(1011300,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F5DII','species'),(1011301,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F5DZI','species'),(1011302,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F5EGV','species'),(1011303,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F5EJC','species'),(1011304,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F5EPQ','species'),(1011305,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F5EUA','species'),(1011306,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F5F2D','species'),(1011307,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F5FJF','species'),(1011308,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F5FLC','species'),(1011309,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F5FNI','species'),(1011310,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F5GTQ','species'),(1011311,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F5HQH','species'),(1011312,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F5HQN','species'),(1011313,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F5IPY','species'),(1011314,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F5IQF','species'),(1011315,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F5J96','species'),(1011316,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F5JV5','species'),(1011317,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F5K0Q','species'),(1011318,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F5K14','species'),(1011319,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F5K19','species'),(1011320,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F5K7I','species'),(1011321,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F5KBF','species'),(1011322,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F5KBM','species'),(1011323,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F5KHM','species'),(1011324,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F5KO4','species'),(1011325,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F5KZI','species'),(1011326,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F5L7E','species'),(1011327,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F5LA0','species'),(1011328,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F5M2D','species'),(1011329,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F5MOI','species'),(1011330,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F5N5X','species'),(1011331,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F5N7N','species'),(1011332,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F5NPM','species'),(1011333,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F5NXY','species'),(1011334,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F5O65','species'),(1011335,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F5OGW','species'),(1011336,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F5OZC','species'),(1011337,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F5P17','species'),(1011338,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F5P23','species'),(1011339,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F5PNA','species'),(1011340,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F5PX9','species'),(1011341,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F5Q32','species'),(1011342,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F5Q85','species'),(1011343,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F5SBM','species'),(1011344,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F5STS','species'),(1011345,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F5TE7','species'),(1011346,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F5TEN','species'),(1011347,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F5V6Z','species'),(1011348,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F5WF2','species'),(1011349,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F5WJ4','species'),(1011350,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F5WO9','species'),(1011351,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F5WSC','species'),(1011352,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F5WSG','species'),(1011353,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F5WY1','species'),(1011354,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F5XBI','species'),(1011355,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F5XTG','species'),(1011356,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F5YNI','species'),(1011357,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F5YQ1','species'),(1011358,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F5YRK','species'),(1011359,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F5YVQ','species'),(1011360,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F5ZDS','species'),(1011361,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F5ZEX','species'),(1011362,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F5ZPU','species'),(1011363,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F5ZTF','species'),(1011364,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F61CO','species'),(1011365,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F61HA','species'),(1011366,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F61TX','species'),(1011367,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F61UO','species'),(1011368,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F62D9','species'),(1011369,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F62I1','species'),(1011370,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F6389','species'),(1011371,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F63I9','species'),(1011372,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F63YJ','species'),(1011373,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F64GL','species'),(1011374,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F64VP','species'),(1011375,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F65LG','species'),(1011376,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F65R1','species'),(1011377,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F65RM','species'),(1011378,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F65VH','species'),(1011379,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F6708','species'),(1011380,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F674P','species'),(1011381,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F675C','species'),(1011382,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F676S','species'),(1011383,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F67CU','species'),(1011384,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F67L0','species'),(1011385,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F67TM','species'),(1011386,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F6883','species'),(1011387,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F68HR','species'),(1011388,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F68HZ','species'),(1011389,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F69TA','species'),(1011390,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F6A7M','species'),(1011391,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F6ALM','species'),(1011392,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F6B3Q','species'),(1011393,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F6BJU','species'),(1011394,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F6BMJ','species'),(1011395,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F6BOC','species'),(1011396,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F6CSH','species'),(1011397,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F6CZZ','species'),(1011398,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F6DEA','species'),(1011399,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F6E0N','species'),(1011400,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F6ELD','species'),(1011401,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F6FAF','species'),(1011402,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F6FGG','species'),(1011403,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F6G0K','species'),(1011404,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F6H04','species'),(1011405,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F6H5J','species'),(1011406,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F6HHN','species'),(1011407,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F6I4J','species'),(1011408,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F6I57','species'),(1011409,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F6IJ2','species'),(1011410,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F6IK0','species'),(1011411,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F6INR','species'),(1011412,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F6JCT','species'),(1011413,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F6JN6','species'),(1011414,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F6JTJ','species'),(1011415,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F6KND','species'),(1011416,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F6LD4','species'),(1011417,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F6LJL','species'),(1011418,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F6LZQ','species'),(1011419,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F6MI3','species'),(1011420,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F6MJL','species'),(1011421,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F6NSO','species'),(1011422,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F6OZ7','species'),(1011423,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F6P8F','species'),(1011424,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F6PAG','species'),(1011425,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F6PI9','species'),(1011426,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F6PQY','species'),(1011427,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F6QC6','species'),(1011428,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F6R1Z','species'),(1011429,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F6RCM','species'),(1011430,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F6S94','species'),(1011431,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F6SI8','species'),(1011432,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F6STW','species'),(1011433,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F6SZ7','species'),(1011434,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F6TKS','species'),(1011435,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F6TL9','species'),(1011436,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F6UJ0','species'),(1011437,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F6VDY','species'),(1011438,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F6VJ3','species'),(1011439,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F6VZL','species'),(1011440,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F6WOT','species'),(1011441,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F6XXL','species'),(1011442,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F6Y94','species'),(1011443,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F6YL1','species'),(1011444,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F6ZFX','species'),(1011445,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F6ZRJ','species'),(1011446,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F6ZU7','species'),(1011447,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F706Y','species'),(1011448,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F70J6','species'),(1011449,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F719D','species'),(1011450,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F71CE','species'),(1011451,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F71KU','species'),(1011452,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F72CY','species'),(1011453,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F72RV','species'),(1011454,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F73H9','species'),(1011455,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F74W7','species'),(1011456,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F755D','species'),(1011457,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F75OG','species'),(1011458,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F76EY','species'),(1011459,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F76WS','species'),(1011460,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F77L5','species'),(1011461,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F786O','species'),(1011462,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F790G','species'),(1011463,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F7918','species'),(1011464,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F796O','species'),(1011465,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F79EZ','species'),(1011466,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F79KO','species'),(1011467,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F79PZ','species'),(1011468,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F79ZF','species'),(1011469,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F7A83','species'),(1011470,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F7BTK','species'),(1011471,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F7C2L','species'),(1011472,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F7D8V','species'),(1011473,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F7DME','species'),(1011474,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F7DMU','species'),(1011475,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F7DUV','species'),(1011476,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F7E9P','species'),(1011477,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F7EC3','species'),(1011478,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F7ECK','species'),(1011479,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F7EE4','species'),(1011480,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F7EHQ','species'),(1011481,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F7ELV','species'),(1011482,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F7EMR','species'),(1011483,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F7ENK','species'),(1011484,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F7ETF','species'),(1011485,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F7FEG','species'),(1011486,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F7GM0','species'),(1011487,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F7GSX','species'),(1011488,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F7GZW','species'),(1011489,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F7JDM','species'),(1011490,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F7KK8','species'),(1011491,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F7LB4','species'),(1011492,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F7LD2','species'),(1011493,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F7NFR','species'),(1011494,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F7NJF','species'),(1011495,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F7OBS','species'),(1011496,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F7P3M','species'),(1011497,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F7PLH','species'),(1011498,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F7PYE','species'),(1011499,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F7QF5','species'),(1011500,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F7QWN','species'),(1011501,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F7QYK','species'),(1011502,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F7R83','species'),(1011503,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F7RDX','species'),(1011504,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F7TJX','species'),(1011505,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F7TLF','species'),(1011506,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F7UAX','species'),(1011507,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F7UXQ','species'),(1011508,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F7XA3','species'),(1011509,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F7XT6','species'),(1011510,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F7Y9J','species'),(1011511,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F7YCS','species'),(1011512,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F7YIE','species'),(1011513,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F7YN1','species'),(1011514,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F7YNK','species'),(1011515,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F7YPP','species'),(1011516,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F7Z2O','species'),(1011517,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F7Z80','species'),(1011518,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F7ZEF','species'),(1011519,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F7ZMN','species'),(1011520,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F7ZRS','species'),(1011521,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F7ZXJ','species'),(1011522,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F7ZZ6','species'),(1011523,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F80CK','species'),(1011524,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F80EG','species'),(1011525,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F80NX','species'),(1011526,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F811M','species'),(1011527,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F811Y','species'),(1011528,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F82EG','species'),(1011529,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F82UV','species'),(1011530,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F82XM','species'),(1011531,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F83BN','species'),(1011532,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F83DV','species'),(1011533,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F83RL','species'),(1011534,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F848U','species'),(1011535,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F84R7','species'),(1011536,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F851D','species'),(1011537,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F85C2','species'),(1011538,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F86EG','species'),(1011539,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F86OE','species'),(1011540,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F87N1','species'),(1011541,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F87QS','species'),(1011542,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F87SG','species'),(1011543,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F8851','species'),(1011544,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F88EZ','species'),(1011545,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F88I0','species'),(1011546,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F8A0A','species'),(1011547,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F8A8K','species'),(1011548,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F8A9F','species'),(1011549,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F8ADE','species'),(1011550,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F8AZW','species'),(1011551,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F8BC2','species'),(1011552,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F8CBB','species'),(1011553,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F8D3G','species'),(1011554,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F8DA6','species'),(1011555,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F8DG8','species'),(1011556,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F8DMP','species'),(1011557,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F8DZY','species'),(1011558,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F8E15','species'),(1011559,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F8EY4','species'),(1011560,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F8FAK','species'),(1011561,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F8FP0','species'),(1011562,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F8G0M','species'),(1011563,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F8GJT','species'),(1011564,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F8GKA','species'),(1011565,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F8GVG','species'),(1011566,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F8ICX','species'),(1011567,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F8IGT','species'),(1011568,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F8ITM','species'),(1011569,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F8J5D','species'),(1011570,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F8JDQ','species'),(1011571,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F8JSZ','species'),(1011572,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F8JVC','species'),(1011573,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F8KN4','species'),(1011574,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F8LB2','species'),(1011575,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F8LUE','species'),(1011576,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F8M7D','species'),(1011577,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F8MHV','species'),(1011578,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F8MPA','species'),(1011579,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F8MQP','species'),(1011580,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F8N1X','species'),(1011581,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F8NDU','species'),(1011582,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F8NJG','species'),(1011583,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F8NY2','species'),(1011584,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F8P02','species'),(1011585,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F8P05','species'),(1011586,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F8P6C','species'),(1011587,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F8PCU','species'),(1011588,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F8PKI','species'),(1011589,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F8PZY','species'),(1011590,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F8QKQ','species'),(1011591,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F8QOE','species'),(1011592,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F8QP4','species'),(1011593,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F8RKV','species'),(1011594,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F8SIR','species'),(1011595,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F8SK6','species'),(1011596,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F8TCP','species'),(1011597,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F8TFE','species'),(1011598,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F8UTY','species'),(1011599,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F8V0L','species'),(1011600,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F8VHL','species'),(1011601,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F8W2W','species'),(1011602,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F8WEQ','species'),(1011603,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F8WGI','species'),(1011604,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F8WI3','species'),(1011605,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F8WWX','species'),(1011606,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F8WYR','species'),(1011607,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F8YR8','species'),(1011608,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F8ZD2','species'),(1011609,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F8ZYV','species'),(1011610,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F90CA','species'),(1011611,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F9125','species'),(1011612,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F91QR','species'),(1011613,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F92CA','species'),(1011614,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F93O8','species'),(1011615,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F93OQ','species'),(1011616,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F93Q2','species'),(1011617,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F94W4','species'),(1011618,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F95OA','species'),(1011619,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F973E','species'),(1011620,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F977P','species'),(1011621,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F97D7','species'),(1011622,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F97EM','species'),(1011623,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F97FO','species'),(1011624,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F97IA','species'),(1011625,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F98FP','species'),(1011626,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F98FT','species'),(1011627,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F98HU','species'),(1011628,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F98MV','species'),(1011629,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F98SK','species'),(1011630,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F998B','species'),(1011631,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F99IV','species'),(1011632,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F99NR','species'),(1011633,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F99R7','species'),(1011634,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F99TY','species'),(1011635,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F9AK2','species'),(1011636,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F9AND','species'),(1011637,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F9BBC','species'),(1011638,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F9BHZ','species'),(1011639,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F9BM3','species'),(1011640,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F9BP8','species'),(1011641,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F9BZC','species'),(1011642,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F9CE2','species'),(1011643,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F9CEY','species'),(1011644,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F9DCL','species'),(1011645,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F9DQL','species'),(1011646,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F9DV8','species'),(1011647,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F9E62','species'),(1011648,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F9EKI','species'),(1011649,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F9FAT','species'),(1011650,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F9FJN','species'),(1011651,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F9FPY','species'),(1011652,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F9FRJ','species'),(1011653,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F9FVQ','species'),(1011654,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F9FY8','species'),(1011655,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F9GZ9','species'),(1011656,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F9HXG','species'),(1011657,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F9I2J','species'),(1011658,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F9IBX','species'),(1011659,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F9IE2','species'),(1011660,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F9KU1','species'),(1011661,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F9NAD','species'),(1011662,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F9NDM','species'),(1011663,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F9NGI','species'),(1011664,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F9NIH','species'),(1011665,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F9NO2','species'),(1011666,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F9NZL','species'),(1011667,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F9O41','species'),(1011668,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F9ODL','species'),(1011669,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F9OLG','species'),(1011670,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F9OVT','species'),(1011671,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F9Q7V','species'),(1011672,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F9QND','species'),(1011673,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F9R2A','species'),(1011674,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F9S2G','species'),(1011675,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F9S4J','species'),(1011676,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F9SON','species'),(1011677,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F9SSU','species'),(1011678,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F9T55','species'),(1011679,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F9T5G','species'),(1011680,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F9TVF','species'),(1011681,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F9TVY','species'),(1011682,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F9TYP','species'),(1011683,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F9U45','species'),(1011684,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F9V8G','species'),(1011685,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F9VOQ','species'),(1011686,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F9VZM','species'),(1011687,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F9W0Y','species'),(1011688,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F9W2M','species'),(1011689,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F9X3S','species'),(1011690,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F9XDD','species'),(1011691,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F9XP5','species'),(1011692,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F9XP9','species'),(1011693,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F9YP8','species'),(1011694,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F9YQ4','species'),(1011695,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F9Z04','species'),(1011696,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03F9ZXU','species'),(1011697,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FJ049','species'),(1011698,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FJ0TD','species'),(1011699,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FJ0XH','species'),(1011700,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FJ1BC','species'),(1011701,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FJ1BM','species'),(1011702,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FJ2L5','species'),(1011703,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FJ2RX','species'),(1011704,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FJ2UC','species'),(1011705,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FJ32K','species'),(1011706,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FJ3NA','species'),(1011707,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FJ3NV','species'),(1011708,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FJ5PN','species'),(1011709,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FJ5QO','species'),(1011710,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FJ784','species'),(1011711,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FJ84H','species'),(1011712,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FJ8EG','species'),(1011713,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FJ8GU','species'),(1011714,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FJFD4','species'),(1011715,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FJH6V','species'),(1011716,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FJIL5','species'),(1011717,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FJIVW','species'),(1011718,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FJK9V','species'),(1011719,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FJLPO','species'),(1011720,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FJN5U','species'),(1011721,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FJODC','species'),(1011722,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FJOLL','species'),(1011723,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FJOMX','species'),(1011724,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FJQ9Y','species'),(1011725,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FJR2R','species'),(1011726,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FJR8J','species'),(1011727,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FJSUJ','species'),(1011728,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FJSXN','species'),(1011729,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FJU1B','species'),(1011730,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FJU42','species'),(1011731,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FJUWB','species'),(1011732,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FJV25','species'),(1011733,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FJV5J','species'),(1011734,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FJVII','species'),(1011735,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FJW8O','species'),(1011736,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FJX5I','species'),(1011737,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FJXG9','species'),(1011738,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FJY0P','species'),(1011739,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FJY1X','species'),(1011740,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FJYAS','species'),(1011741,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FJYYX','species'),(1011742,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FJZG2','species'),(1011743,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FJZL0','species'),(1011744,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FK05G','species'),(1011745,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FK05L','species'),(1011746,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FK0NK','species'),(1011747,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FK25A','species'),(1011748,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FK2P1','species'),(1011749,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FK303','species'),(1011750,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FK4LC','species'),(1011751,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FK4MA','species'),(1011752,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FK4MV','species'),(1011753,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FK5K8','species'),(1011754,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FK5RK','species'),(1011755,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FK6PJ','species'),(1011756,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FK7JD','species'),(1011757,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FK94N','species'),(1011758,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FK9FQ','species'),(1011759,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FK9IT','species'),(1011760,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FK9SG','species'),(1011761,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FKA66','species'),(1011762,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FKAK2','species'),(1011763,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FKAPP','species'),(1011764,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FKARA','species'),(1011765,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FKBBP','species'),(1011766,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FKC9U','species'),(1011767,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FKD41','species'),(1011768,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FKFD9','species'),(1011769,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FKFFN','species'),(1011770,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FKGEJ','species'),(1011771,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FKGXQ','species'),(1011772,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FKHYM','species'),(1011773,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FKIP6','species'),(1011774,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FKJ5B','species'),(1011775,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FKJBF','species'),(1011776,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FKJK9','species'),(1011777,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FKJYV','species'),(1011778,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FKKB0','species'),(1011779,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FKKC3','species'),(1011780,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FKKG2','species'),(1011781,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FKMSS','species'),(1011782,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FKN9J','species'),(1011783,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FKNBW','species'),(1011784,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FKNXV','species'),(1011785,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FKO1W','species'),(1011786,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FKOK5','species'),(1011787,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FKOSL','species'),(1011788,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FKOWP','species'),(1011789,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FKP3A','species'),(1011790,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FKPOJ','species'),(1011791,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FKQD2','species'),(1011792,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FKR7M','species'),(1011793,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FKR92','species'),(1011794,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FKRFP','species'),(1011795,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FKRKK','species'),(1011796,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FKROB','species'),(1011797,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FKSSC','species'),(1011798,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FKTMA','species'),(1011799,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FKU9K','species'),(1011800,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FKUMY','species'),(1011801,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FKUQ4','species'),(1011802,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FKVFL','species'),(1011803,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FKVYI','species'),(1011804,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FKWD6','species'),(1011805,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FKWPU','species'),(1011806,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FKWT5','species'),(1011807,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FKXBQ','species'),(1011808,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FKXLS','species'),(1011809,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FKY5Y','species'),(1011810,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FKZAM','species'),(1011811,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FKZNC','species'),(1011812,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FL12I','species'),(1011813,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FL15F','species'),(1011814,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FL20G','species'),(1011815,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FL27J','species'),(1011816,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FL2HL','species'),(1011817,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FL3DX','species'),(1011818,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FL3G0','species'),(1011819,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FL4ZO','species'),(1011820,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FL50L','species'),(1011821,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FL5W9','species'),(1011822,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FL6AI','species'),(1011823,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FL6GA','species'),(1011824,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FL6GT','species'),(1011825,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FL6KK','species'),(1011826,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FL82U','species'),(1011827,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FL8I9','species'),(1011828,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FL9M2','species'),(1011829,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FLA6Q','species'),(1011830,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FLB4G','species'),(1011831,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FLC9Z','species'),(1011832,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FLDCA','species'),(1011833,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FLDSJ','species'),(1011834,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FLF0G','species'),(1011835,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FLF1E','species'),(1011836,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FLG2K','species'),(1011837,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FLGZ9','species'),(1011838,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FLH52','species'),(1011839,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FLH8T','species'),(1011840,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FLI3A','species'),(1011841,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FLINB','species'),(1011842,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FLIQO','species'),(1011843,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FLIZB','species'),(1011844,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FLJLJ','species'),(1011845,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FLJQX','species'),(1011846,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FLKJA','species'),(1011847,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FLKOV','species'),(1011848,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FLLC8','species'),(1011849,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FLLL1','species'),(1011850,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FLLT3','species'),(1011851,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FLM0S','species'),(1011852,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FLMO0','species'),(1011853,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FLNO0','species'),(1011854,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FLNSH','species'),(1011855,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FLNVL','species'),(1011856,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FLPK1','species'),(1011857,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FLPMW','species'),(1011858,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FLPOW','species'),(1011859,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FLPXR','species'),(1011860,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FLPYS','species'),(1011861,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FLQ0C','species'),(1011862,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FLQBE','species'),(1011863,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FLQDV','species'),(1011864,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FLRWT','species'),(1011865,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FLS6N','species'),(1011866,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FLV2S','species'),(1011867,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FLV33','species'),(1011868,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FLV83','species'),(1011869,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FLVCQ','species'),(1011870,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FLVTP','species'),(1011871,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FLVVI','species'),(1011872,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FLYQ4','species'),(1011873,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FLYSP','species'),(1011874,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FLZ48','species'),(1011875,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FM02B','species'),(1011876,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FM165','species'),(1011877,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FM179','species'),(1011878,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FM1C9','species'),(1011879,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FM2F6','species'),(1011880,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FM3VF','species'),(1011881,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FM4GK','species'),(1011882,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FM4TS','species'),(1011883,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FM5EF','species'),(1011884,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FM5EX','species'),(1011885,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FM6LW','species'),(1011886,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FM6TL','species'),(1011887,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FM7RJ','species'),(1011888,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FM7RT','species'),(1011889,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FM8B0','species'),(1011890,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FM8CV','species'),(1011891,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FM8L7','species'),(1011892,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FM8QG','species'),(1011893,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FM9CU','species'),(1011894,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FMA6F','species'),(1011895,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FMA7P','species'),(1011896,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FMAWJ','species'),(1011897,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FMAXO','species'),(1011898,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FMB6P','species'),(1011899,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FMBFY','species'),(1011900,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FMCK3','species'),(1011901,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FMCUK','species'),(1011902,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FMDQ6','species'),(1011903,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FME17','species'),(1011904,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FME2U','species'),(1011905,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FME36','species'),(1011906,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FMEBQ','species'),(1011907,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FMES0','species'),(1011908,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FMFCF','species'),(1011909,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FMFHO','species'),(1011910,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FMGXJ','species'),(1011911,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FMHQC','species'),(1011912,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FMI0H','species'),(1011913,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FMIQ1','species'),(1011914,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FMIQ5','species'),(1011915,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FMIY8','species'),(1011916,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FMJDK','species'),(1011917,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FMJET','species'),(1011918,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FMJHK','species'),(1011919,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FMJIT','species'),(1011920,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FMK27','species'),(1011921,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FMK7A','species'),(1011922,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FMKHG','species'),(1011923,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FMKIP','species'),(1011924,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FMKMA','species'),(1011925,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FMKQS','species'),(1011926,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FMLIG','species'),(1011927,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FMMKB','species'),(1011928,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FMMLH','species'),(1011929,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FMMPC','species'),(1011930,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FMN7L','species'),(1011931,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FMNTU','species'),(1011932,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FMOIG','species'),(1011933,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FMPLM','species'),(1011934,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FMQQQ','species'),(1011935,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FMQSA','species'),(1011936,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FMR2B','species'),(1011937,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FMRS3','species'),(1011938,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FMRUK','species'),(1011939,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FMSZP','species'),(1011940,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FMT83','species'),(1011941,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FMTM6','species'),(1011942,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FMTNA','species'),(1011943,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FMU7V','species'),(1011944,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FMUEZ','species'),(1011945,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FMUGS','species'),(1011946,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FMUHL','species'),(1011947,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FMURV','species'),(1011948,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FMW03','species'),(1011949,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FMW9U','species'),(1011950,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FMWU3','species'),(1011951,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FMXY1','species'),(1011952,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FMY57','species'),(1011953,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FMZXE','species'),(1011954,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FMZYV','species'),(1011955,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FN01P','species'),(1011956,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FN0H0','species'),(1011957,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FN0PR','species'),(1011958,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FN0VK','species'),(1011959,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FN0W5','species'),(1011960,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FN13K','species'),(1011961,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FN1Z6','species'),(1011962,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FN25E','species'),(1011963,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FN27I','species'),(1011964,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FN2C4','species'),(1011965,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FN2PT','species'),(1011966,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FN3PO','species'),(1011967,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FN3V9','species'),(1011968,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FN41G','species'),(1011969,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FN425','species'),(1011970,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FN4E2','species'),(1011971,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FN5IY','species'),(1011972,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FN5JR','species'),(1011973,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FN66X','species'),(1011974,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FN6P4','species'),(1011975,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FN6UN','species'),(1011976,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FN7EL','species'),(1011977,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FN7LH','species'),(1011978,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FN8G7','species'),(1011979,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FN8SI','species'),(1011980,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FNA3R','species'),(1011981,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FNBBU','species'),(1011982,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FNBN9','species'),(1011983,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FNBTZ','species'),(1011984,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FNBU4','species'),(1011985,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FNBWA','species'),(1011986,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FNC89','species'),(1011987,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FNDAS','species'),(1011988,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FNDE1','species'),(1011989,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FNEHO','species'),(1011990,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FNEM6','species'),(1011991,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FNFQI','species'),(1011992,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FNFT0','species'),(1011993,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FNG62','species'),(1011994,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FNGNM','species'),(1011995,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FNHF8','species'),(1011996,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FNIS6','species'),(1011997,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FNIY4','species'),(1011998,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FNIYA','species'),(1011999,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FNJKB','species'),(1012000,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FNJYV','species'),(1012001,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FNKG8','species'),(1012002,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FNKHV','species'),(1012003,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FNKHY','species'),(1012004,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FNKM3','species'),(1012005,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FNL7E','species'),(1012006,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FNLZF','species'),(1012007,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FNM5Z','species'),(1012008,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FNMFT','species'),(1012009,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FNMLJ','species'),(1012010,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FNN9D','species'),(1012011,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FNNB0','species'),(1012012,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FNO85','species'),(1012013,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FNOCU','species'),(1012014,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FNP12','species'),(1012015,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FNPU4','species'),(1012016,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FNPY4','species'),(1012017,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FNQZA','species'),(1012018,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FNSE9','species'),(1012019,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FNSFE','species'),(1012020,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FNSSK','species'),(1012021,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FNSU6','species'),(1012022,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FNT4A','species'),(1012023,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FNT6N','species'),(1012024,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FNUYF','species'),(1012025,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FNVW3','species'),(1012026,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FNW32','species'),(1012027,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FNXNC','species'),(1012028,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FNYX9','species'),(1012029,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FNZ0K','species'),(1012030,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FNZC3','species'),(1012031,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FO07C','species'),(1012032,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FO08T','species'),(1012033,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FO10P','species'),(1012034,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FO1BP','species'),(1012035,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FO1EY','species'),(1012036,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FO1FR','species'),(1012037,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FO1MD','species'),(1012038,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FO1OE','species'),(1012039,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FO1R2','species'),(1012040,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FO2G3','species'),(1012041,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FO2MV','species'),(1012042,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FO323','species'),(1012043,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FO4Y8','species'),(1012044,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FO57U','species'),(1012045,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FO5DK','species'),(1012046,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FO5H6','species'),(1012047,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FO6UA','species'),(1012048,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FO6Z6','species'),(1012049,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FO7X5','species'),(1012050,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FO7XX','species'),(1012051,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FO82A','species'),(1012052,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FO8EG','species'),(1012053,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FO92U','species'),(1012054,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FO95I','species'),(1012055,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FO98H','species'),(1012056,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FOB3I','species'),(1012057,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FOC0R','species'),(1012058,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FOC4A','species'),(1012059,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FOCV1','species'),(1012060,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FODBA','species'),(1012061,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FODPV','species'),(1012062,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FOEB8','species'),(1012063,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FOFF2','species'),(1012064,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FOGBF','species'),(1012065,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FOGHA','species'),(1012066,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FOH8J','species'),(1012067,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FOIYD','species'),(1012068,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FOJCB','species'),(1012069,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FOJTM','species'),(1012070,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FOKUG','species'),(1012071,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FOL3B','species'),(1012072,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FOLKA','species'),(1012073,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FONCC','species'),(1012074,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FONTI','species'),(1012075,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FONTX','species'),(1012076,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FOPS2','species'),(1012077,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FOQCF','species'),(1012078,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FOQIB','species'),(1012079,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FOR54','species'),(1012080,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FOR5Y','species'),(1012081,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FORBD','species'),(1012082,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FORBL','species'),(1012083,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FORG5','species'),(1012084,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FORKM','species'),(1012085,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FOS9H','species'),(1012086,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FOT42','species'),(1012087,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FOU7W','species'),(1012088,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FOVAO','species'),(1012089,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FOVAS','species'),(1012090,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FOWNZ','species'),(1012091,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FOY25','species'),(1012092,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FOYQK','species'),(1012093,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FOYWA','species'),(1012094,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FOYY5','species'),(1012095,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FOZGM','species'),(1012096,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FOZHL','species'),(1012097,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FOZLL','species'),(1012098,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FOZTY','species'),(1012099,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FOZYC','species'),(1012100,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FP09P','species'),(1012101,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FP1QG','species'),(1012102,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FP1WI','species'),(1012103,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FP1YD','species'),(1012104,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FP23G','species'),(1012105,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FP27M','species'),(1012106,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FP2MB','species'),(1012107,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FP3GR','species'),(1012108,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FP3PJ','species'),(1012109,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FP3UL','species'),(1012110,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FP4XS','species'),(1012111,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FP57R','species'),(1012112,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FP5UJ','species'),(1012113,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FP64V','species'),(1012114,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FP6DU','species'),(1012115,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FP7I4','species'),(1012116,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FP7NK','species'),(1012117,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FP7Q0','species'),(1012118,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FP7VG','species'),(1012119,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FP8S5','species'),(1012120,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FPA3O','species'),(1012121,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FPA5O','species'),(1012122,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FPAP9','species'),(1012123,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FPB2U','species'),(1012124,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FPBEO','species'),(1012125,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FPBI9','species'),(1012126,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FPD12','species'),(1012127,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FPDIN','species'),(1012128,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FPDJY','species'),(1012129,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FPEND','species'),(1012130,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FPFAV','species'),(1012131,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FPG12','species'),(1012132,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FPG3L','species'),(1012133,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FPGKR','species'),(1012134,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FPGW2','species'),(1012135,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FPH1J','species'),(1012136,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FPH5Q','species'),(1012137,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FPHEP','species'),(1012138,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FPHKL','species'),(1012139,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FPHVZ','species'),(1012140,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FPHYG','species'),(1012141,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FPIBX','species'),(1012142,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FPIL2','species'),(1012143,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FPIZ9','species'),(1012144,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FPK17','species'),(1012145,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FPK8F','species'),(1012146,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FPKRS','species'),(1012147,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FPKWH','species'),(1012148,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FPLJT','species'),(1012149,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FPLR5','species'),(1012150,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FPLT6','species'),(1012151,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FPM9Y','species'),(1012152,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FPNU2','species'),(1012153,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FPOGF','species'),(1012154,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FPON0','species'),(1012155,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FPONS','species'),(1012156,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FPQIO','species'),(1012157,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FPQSN','species'),(1012158,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FPRQH','species'),(1012159,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FPTXZ','species'),(1012160,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FPUNO','species'),(1012161,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FPVHA','species'),(1012162,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FPW91','species'),(1012163,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FPWAJ','species'),(1012164,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FPWLI','species'),(1012165,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FPX7Q','species'),(1012166,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FPXHX','species'),(1012167,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FPXLS','species'),(1012168,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FPXV5','species'),(1012169,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FPXW7','species'),(1012170,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FPXX0','species'),(1012171,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FPYQH','species'),(1012172,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FPZ2B','species'),(1012173,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FPZ5J','species'),(1012174,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FQ0AP','species'),(1012175,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FQ0BQ','species'),(1012176,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FQ1FF','species'),(1012177,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FQ1ZO','species'),(1012178,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FQ2RE','species'),(1012179,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FQ2SN','species'),(1012180,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FQ3AS','species'),(1012181,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FQ3FA','species'),(1012182,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FQ3TA','species'),(1012183,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FQ5K7','species'),(1012184,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FQ5ZB','species'),(1012185,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FQ71A','species'),(1012186,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FQ7T6','species'),(1012187,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FQ7TF','species'),(1012188,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FQ7ZL','species'),(1012189,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FQ8FS','species'),(1012190,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FQ8M6','species'),(1012191,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FQ8MU','species'),(1012192,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FQ9CJ','species'),(1012193,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FQ9DR','species'),(1012194,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FQA0L','species'),(1012195,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FQA62','species'),(1012196,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FQAC9','species'),(1012197,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FQAID','species'),(1012198,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FQARC','species'),(1012199,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FQBGS','species'),(1012200,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FQBV7','species'),(1012201,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FQBWE','species'),(1012202,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FQDBN','species'),(1012203,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FQDEF','species'),(1012204,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FQE4F','species'),(1012205,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FQE6H','species'),(1012206,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FQGLL','species'),(1012207,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FQGTQ','species'),(1012208,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FQHHR','species'),(1012209,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FQHJF','species'),(1012210,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FQIQD','species'),(1012211,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FQJ4L','species'),(1012212,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FQJWQ','species'),(1012213,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FQLJ4','species'),(1012214,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FQLVZ','species'),(1012215,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FQMIX','species'),(1012216,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FQMO7','species'),(1012217,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FQNHV','species'),(1012218,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FQNNT','species'),(1012219,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FQNVT','species'),(1012220,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FQO05','species'),(1012221,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FQOS7','species'),(1012222,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FQP2Y','species'),(1012223,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FQP3Y','species'),(1012224,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FQPYY','species'),(1012225,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FQQ40','species'),(1012226,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FQQMO','species'),(1012227,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FQR14','species'),(1012228,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FQR27','species'),(1012229,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FQR44','species'),(1012230,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FQRVJ','species'),(1012231,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FQSEG','species'),(1012232,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FQSOP','species'),(1012233,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FQSY0','species'),(1012234,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FQT9P','species'),(1012235,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FQTWL','species'),(1012236,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FQTYD','species'),(1012237,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FQTZG','species'),(1012238,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FQTZJ','species'),(1012239,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FQUY9','species'),(1012240,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FQW6U','species'),(1012241,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FQW99','species'),(1012242,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FQWOZ','species'),(1012243,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FQWSW','species'),(1012244,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FQWUM','species'),(1012245,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FQWYR','species'),(1012246,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FQXHE','species'),(1012247,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FQY4E','species'),(1012248,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FQYDR','species'),(1012249,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FQYJV','species'),(1012250,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FQYUO','species'),(1012251,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FQYXK','species'),(1012252,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FQYZ4','species'),(1012253,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FQZ18','species'),(1012254,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FQZC8','species'),(1012255,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FQZLC','species'),(1012256,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FR01Y','species'),(1012257,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FR0Q2','species'),(1012258,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FR13E','species'),(1012259,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FR1AR','species'),(1012260,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FR1K1','species'),(1012261,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FR25Y','species'),(1012262,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FR280','species'),(1012263,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FR2EX','species'),(1012264,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FR3BK','species'),(1012265,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FR3BS','species'),(1012266,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FR3H7','species'),(1012267,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FR3M7','species'),(1012268,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FR469','species'),(1012269,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FR4B4','species'),(1012270,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FR4PQ','species'),(1012271,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FR6TA','species'),(1012272,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FR72A','species'),(1012273,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FR7LK','species'),(1012274,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FR8QT','species'),(1012275,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FR9UB','species'),(1012276,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FRA43','species'),(1012277,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FRA5Y','species'),(1012278,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FRAYA','species'),(1012279,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FRAZS','species'),(1012280,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FRBQH','species'),(1012281,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FRC5P','species'),(1012282,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FRCI3','species'),(1012283,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FRCVH','species'),(1012284,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FREKJ','species'),(1012285,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FREL4','species'),(1012286,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FREOB','species'),(1012287,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FREQ1','species'),(1012288,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FRF5W','species'),(1012289,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FRFES','species'),(1012290,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FRG0K','species'),(1012291,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FRG91','species'),(1012292,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FRH7P','species'),(1012293,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FRHII','species'),(1012294,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FRHJH','species'),(1012295,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FRI7T','species'),(1012296,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FRIOT','species'),(1012297,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FRJ2T','species'),(1012298,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FRKNL','species'),(1012299,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FRKRW','species'),(1012300,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FRL2U','species'),(1012301,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FRLHV','species'),(1012302,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FRLMC','species'),(1012303,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FRMDG','species'),(1012304,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FRNV0','species'),(1012305,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FRO2M','species'),(1012306,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FROH4','species'),(1012307,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FROQ9','species'),(1012308,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FROX8','species'),(1012309,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FRPP9','species'),(1012310,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FRQ5W','species'),(1012311,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FRQFR','species'),(1012312,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FRRFH','species'),(1012313,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FRRXH','species'),(1012314,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FRS04','species'),(1012315,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FRU7P','species'),(1012316,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FRU8B','species'),(1012317,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FRUV9','species'),(1012318,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FRV1M','species'),(1012319,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FRV5Q','species'),(1012320,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FRVF2','species'),(1012321,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FRVS5','species'),(1012322,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FRW13','species'),(1012323,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FRXKO','species'),(1012324,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FRXN2','species'),(1012325,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FRXVC','species'),(1012326,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FRXXJ','species'),(1012327,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FRY06','species'),(1012328,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FRYUY','species'),(1012329,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FRZ1A','species'),(1012330,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FRZ3L','species'),(1012331,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FS02Y','species'),(1012332,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FS0RU','species'),(1012333,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FS134','species'),(1012334,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FS17E','species'),(1012335,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FS20D','species'),(1012336,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FS226','species'),(1012337,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FS25Y','species'),(1012338,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FS46A','species'),(1012339,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FS5DJ','species'),(1012340,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FS5I8','species'),(1012341,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FS64O','species'),(1012342,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FS699','species'),(1012343,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FS844','species'),(1012344,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FS8DU','species'),(1012345,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FS8H4','species'),(1012346,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FS8R0','species'),(1012347,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FS8Y3','species'),(1012348,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FS9UO','species'),(1012349,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FSA98','species'),(1012350,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FSAEO','species'),(1012351,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FSAXJ','species'),(1012352,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FSAYX','species'),(1012353,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FSBEK','species'),(1012354,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FSBKW','species'),(1012355,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FSBXS','species'),(1012356,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FSCXV','species'),(1012357,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FSD0N','species'),(1012358,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FSDVZ','species'),(1012359,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FSEA4','species'),(1012360,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FSEGB','species'),(1012361,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FSEUG','species'),(1012362,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FSHGY','species'),(1012363,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FSHJ3','species'),(1012364,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FSHMS','species'),(1012365,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FSHPQ','species'),(1012366,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FSHSU','species'),(1012367,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FSI1I','species'),(1012368,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FSJD6','species'),(1012369,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FSJFZ','species'),(1012370,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FSK6B','species'),(1012371,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FSK8M','species'),(1012372,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FSKEC','species'),(1012373,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FSL8X','species'),(1012374,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FSL9Z','species'),(1012375,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FSLAO','species'),(1012376,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FSLIG','species'),(1012377,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FSLJT','species'),(1012378,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FSM43','species'),(1012379,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FSMEP','species'),(1012380,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FSNC9','species'),(1012381,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FSNDD','species'),(1012382,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FSNRR','species'),(1012383,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FSNSN','species'),(1012384,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FSNVJ','species'),(1012385,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FSOC0','species'),(1012386,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FSONM','species'),(1012387,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FSPUR','species'),(1012388,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FSPVR','species'),(1012389,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FSQ8Q','species'),(1012390,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FSQAI','species'),(1012391,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FSQHR','species'),(1012392,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FSQIZ','species'),(1012393,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FSQPS','species'),(1012394,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FSRFV','species'),(1012395,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FSRSI','species'),(1012396,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FSTDL','species'),(1012397,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FSU01','species'),(1012398,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FSU3O','species'),(1012399,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FSUAG','species'),(1012400,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FSUCZ','species'),(1012401,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FSUE2','species'),(1012402,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FSUO7','species'),(1012403,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FSUZS','species'),(1012404,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FSVY6','species'),(1012405,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FSW05','species'),(1012406,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FSW4B','species'),(1012407,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FSWK4','species'),(1012408,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FSWSS','species'),(1012409,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FSWW0','species'),(1012410,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FSXD2','species'),(1012411,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FSXNS','species'),(1012412,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FSY0X','species'),(1012413,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FSYRS','species'),(1012414,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FSZ91','species'),(1012415,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FSZTY','species'),(1012416,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FSZVT','species'),(1012417,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FT10G','species'),(1012418,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FT13P','species'),(1012419,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FT1IH','species'),(1012420,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FT1MS','species'),(1012421,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FT2CG','species'),(1012422,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FT2K5','species'),(1012423,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FT30G','species'),(1012424,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FT4P0','species'),(1012425,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FT4R1','species'),(1012426,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FT5KZ','species'),(1012427,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FT5UZ','species'),(1012428,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FT63S','species'),(1012429,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FT691','species'),(1012430,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FT6IQ','species'),(1012431,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FT74S','species'),(1012432,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FT7BN','species'),(1012433,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FT7N6','species'),(1012434,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FT97F','species'),(1012435,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FT9JN','species'),(1012436,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FTAAB','species'),(1012437,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FTAPL','species'),(1012438,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FTB23','species'),(1012439,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FTBMG','species'),(1012440,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FTC0R','species'),(1012441,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FTC0T','species'),(1012442,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FTCBE','species'),(1012443,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FTCFN','species'),(1012444,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FTCVW','species'),(1012445,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FTD3O','species'),(1012446,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FTDIF','species'),(1012447,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FTDO5','species'),(1012448,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FTDP2','species'),(1012449,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FTDYY','species'),(1012450,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FTEIL','species'),(1012451,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FTER9','species'),(1012452,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FTEVN','species'),(1012453,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FTEWP','species'),(1012454,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FTFCM','species'),(1012455,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FTFSE','species'),(1012456,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FTFSL','species'),(1012457,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FTGHA','species'),(1012458,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FTGN5','species'),(1012459,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FTGWM','species'),(1012460,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FTI5W','species'),(1012461,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FTJ8Z','species'),(1012462,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FTJAA','species'),(1012463,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FTJFM','species'),(1012464,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FTJT5','species'),(1012465,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FTJX4','species'),(1012466,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FTL3I','species'),(1012467,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FTL42','species'),(1012468,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FTLB3','species'),(1012469,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FTLCI','species'),(1012470,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FTLIX','species'),(1012471,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FTLWO','species'),(1012472,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FTMQ3','species'),(1012473,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FTMSY','species'),(1012474,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FTMXE','species'),(1012475,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FTO9S','species'),(1012476,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FTOB5','species'),(1012477,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FTP2S','species'),(1012478,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FTP6N','species'),(1012479,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FTPDA','species'),(1012480,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FTQBU','species'),(1012481,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FTQEO','species'),(1012482,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FTR6R','species'),(1012483,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FTR8S','species'),(1012484,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FTRTX','species'),(1012485,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FTRVD','species'),(1012486,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FTS1I','species'),(1012487,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FTS2R','species'),(1012488,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FTS46','species'),(1012489,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FTSJU','species'),(1012490,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FTSWR','species'),(1012491,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FTTG7','species'),(1012492,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FTTRS','species'),(1012493,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FTUJX','species'),(1012494,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FTUZ9','species'),(1012495,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FTVFX','species'),(1012496,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FTWBF','species'),(1012497,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FTWIW','species'),(1012498,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FTX24','species'),(1012499,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FTX7Z','species'),(1012500,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FTXNL','species'),(1012501,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FTXS4','species'),(1012502,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FTYSZ','species'),(1012503,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FTYWH','species'),(1012504,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FTZCY','species'),(1012505,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FTZGU','species'),(1012506,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FTZYT','species'),(1012507,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FU0UF','species'),(1012508,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FU0ZA','species'),(1012509,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FU0ZS','species'),(1012510,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FU1LR','species'),(1012511,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FU260','species'),(1012512,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FU26S','species'),(1012513,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FU2SR','species'),(1012514,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FU39E','species'),(1012515,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FU39Z','species'),(1012516,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FU4CZ','species'),(1012517,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FU4E5','species'),(1012518,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FU4GG','species'),(1012519,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FU4ND','species'),(1012520,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FU55T','species'),(1012521,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FU5U4','species'),(1012522,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FU5UV','species'),(1012523,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FU63E','species'),(1012524,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FU6B4','species'),(1012525,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FU6W1','species'),(1012526,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FU6ZI','species'),(1012527,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FU74Q','species'),(1012528,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FU758','species'),(1012529,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FU7B4','species'),(1012530,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FU7FP','species'),(1012531,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FU7HI','species'),(1012532,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FU7QM','species'),(1012533,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FU94I','species'),(1012534,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FUA7P','species'),(1012535,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FUAA9','species'),(1012536,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FUAPQ','species'),(1012537,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FUAX5','species'),(1012538,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FUAYZ','species'),(1012539,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FUB9T','species'),(1012540,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FUBYE','species'),(1012541,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FUBZJ','species'),(1012542,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FUCCN','species'),(1012543,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FUDBX','species'),(1012544,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FUEAG','species'),(1012545,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FUELV','species'),(1012546,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FUEVS','species'),(1012547,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FUG7M','species'),(1012548,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FUHQO','species'),(1012549,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FUHSU','species'),(1012550,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FUIQ6','species'),(1012551,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FUISB','species'),(1012552,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FUIWY','species'),(1012553,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FUKAN','species'),(1012554,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FUKU2','species'),(1012555,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FUKVT','species'),(1012556,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FULAB','species'),(1012557,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FUN75','species'),(1012558,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FUNCD','species'),(1012559,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FUNQP','species'),(1012560,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FUNWP','species'),(1012561,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FUO7S','species'),(1012562,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FUOTK','species'),(1012563,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FUOWZ','species'),(1012564,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FUP55','species'),(1012565,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FUQMX','species'),(1012566,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FUQVY','species'),(1012567,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FUR19','species'),(1012568,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FUR6M','species'),(1012569,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FURB3','species'),(1012570,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FURCS','species'),(1012571,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FURDV','species'),(1012572,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FURM5','species'),(1012573,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FUSD7','species'),(1012574,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FUSE2','species'),(1012575,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FUSIY','species'),(1012576,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FUTAF','species'),(1012577,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FUU3K','species'),(1012578,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FUU41','species'),(1012579,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FUUJI','species'),(1012580,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FUUUY','species'),(1012581,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FUVBF','species'),(1012582,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FUVCQ','species'),(1012583,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FUVM8','species'),(1012584,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FUWHM','species'),(1012585,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FUX9T','species'),(1012586,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FUXRY','species'),(1012587,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FUZ4P','species'),(1012588,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FUZ8T','species'),(1012589,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FUZI5','species'),(1012590,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FUZZD','species'),(1012591,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FV0H7','species'),(1012592,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FV19Q','species'),(1012593,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FV1JM','species'),(1012594,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FV1SY','species'),(1012595,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FV1W0','species'),(1012596,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FV2CO','species'),(1012597,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FV2T1','species'),(1012598,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FV3CI','species'),(1012599,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FV3O5','species'),(1012600,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FV3RQ','species'),(1012601,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FV4F2','species'),(1012602,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FV4IU','species'),(1012603,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FV4KU','species'),(1012604,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FV4T7','species'),(1012605,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FV535','species'),(1012606,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FV57J','species'),(1012607,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FV64P','species'),(1012608,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FV6E8','species'),(1012609,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FV6HK','species'),(1012610,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FV6TS','species'),(1012611,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FV8KY','species'),(1012612,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FV8UB','species'),(1012613,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FV9WL','species'),(1012614,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FVAFZ','species'),(1012615,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FVAPY','species'),(1012616,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FVAUQ','species'),(1012617,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FVB7R','species'),(1012618,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FVBHK','species'),(1012619,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FVC3I','species'),(1012620,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FVCG3','species'),(1012621,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FVE9Y','species'),(1012622,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FVEA2','species'),(1012623,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FVEJW','species'),(1012624,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FVF0Z','species'),(1012625,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FVGBW','species'),(1012626,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FVHCZ','species'),(1012627,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FVHYH','species'),(1012628,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FVIEC','species'),(1012629,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FVIGO','species'),(1012630,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FVIHZ','species'),(1012631,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FVIY4','species'),(1012632,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FVJ0H','species'),(1012633,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FVJBH','species'),(1012634,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FVJK7','species'),(1012635,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FVJYB','species'),(1012636,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FVK3G','species'),(1012637,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FVKEW','species'),(1012638,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FVL2Q','species'),(1012639,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FVLYP','species'),(1012640,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FVMNG','species'),(1012641,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FVN4Q','species'),(1012642,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FVO5M','species'),(1012643,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FVON6','species'),(1012644,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FVOX5','species'),(1012645,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FVP1F','species'),(1012646,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FVQTR','species'),(1012647,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FVSDC','species'),(1012648,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FVSE0','species'),(1012649,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FVSET','species'),(1012650,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FVSMQ','species'),(1012651,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FVSQO','species'),(1012652,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FVTSS','species'),(1012653,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FVU9S','species'),(1012654,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FVUBJ','species'),(1012655,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FVUJ3','species'),(1012656,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FVUYW','species'),(1012657,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FVV07','species'),(1012658,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FVVQF','species'),(1012659,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FVWAZ','species'),(1012660,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FVWBH','species'),(1012661,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FVWDM','species'),(1012662,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FVWSK','species'),(1012663,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FVWSN','species'),(1012664,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FVZ32','species'),(1012665,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FVZ9L','species'),(1012666,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FW14A','species'),(1012667,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FW1O0','species'),(1012668,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FW2B9','species'),(1012669,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FW2OR','species'),(1012670,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FW3GP','species'),(1012671,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FW40Z','species'),(1012672,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FW44K','species'),(1012673,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FW4D4','species'),(1012674,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FW4FV','species'),(1012675,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FW4H7','species'),(1012676,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FW4HJ','species'),(1012677,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FW4IY','species'),(1012678,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FW4QF','species'),(1012679,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FW4U6','species'),(1012680,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FW4VA','species'),(1012681,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FW5AJ','species'),(1012682,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FW5EU','species'),(1012683,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FW5FL','species'),(1012684,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FW5KK','species'),(1012685,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FW5YV','species'),(1012686,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FW67W','species'),(1012687,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FW6KZ','species'),(1012688,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FW6Q0','species'),(1012689,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FW6SM','species'),(1012690,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FW6TG','species'),(1012691,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FW71D','species'),(1012692,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FW7F4','species'),(1012693,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FW7ZB','species'),(1012694,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FW8P2','species'),(1012695,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FW8PY','species'),(1012696,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FW8RI','species'),(1012697,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FW9MO','species'),(1012698,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FWA15','species'),(1012699,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FWB6Y','species'),(1012700,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FWB8E','species'),(1012701,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FWBLV','species'),(1012702,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FWBOW','species'),(1012703,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FWC6B','species'),(1012704,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FWCME','species'),(1012705,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FWD9C','species'),(1012706,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FWDEP','species'),(1012707,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FWDZE','species'),(1012708,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FWE7V','species'),(1012709,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FWFAA','species'),(1012710,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FWFIG','species'),(1012711,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FWH6X','species'),(1012712,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FWHMJ','species'),(1012713,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FWIYS','species'),(1012714,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FWJ8Q','species'),(1012715,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FWJBZ','species'),(1012716,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FWK1J','species'),(1012717,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FWKMR','species'),(1012718,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FWKVF','species'),(1012719,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FWKVM','species'),(1012720,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FWL5F','species'),(1012721,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FWL6E','species'),(1012722,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FWL7I','species'),(1012723,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FWLKJ','species'),(1012724,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FWLKR','species'),(1012725,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FWMGH','species'),(1012726,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FWNZ0','species'),(1012727,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FWO8D','species'),(1012728,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FWOC4','species'),(1012729,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FWOCX','species'),(1012730,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FWONA','species'),(1012731,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FWP6N','species'),(1012732,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FWRPC','species'),(1012733,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FWRSW','species'),(1012734,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FWRVP','species'),(1012735,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FWSBT','species'),(1012736,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FWSIJ','species'),(1012737,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FWSMA','species'),(1012738,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FWSRU','species'),(1012739,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FWT1X','species'),(1012740,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FWT4H','species'),(1012741,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FWT7O','species'),(1012742,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FWU1O','species'),(1012743,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FWVB6','species'),(1012744,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FWWYZ','species'),(1012745,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FWXT0','species'),(1012746,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FWXXQ','species'),(1012747,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FWY3X','species'),(1012748,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FWY52','species'),(1012749,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FWYHP','species'),(1012750,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FWZDL','species'),(1012751,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FX01M','species'),(1012752,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FX0RU','species'),(1012753,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FX0RY','species'),(1012754,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FX0SP','species'),(1012755,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FX0Y7','species'),(1012756,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FX13F','species'),(1012757,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FX19W','species'),(1012758,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FX1GD','species'),(1012759,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FX1YM','species'),(1012760,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FX24I','species'),(1012761,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FX2HY','species'),(1012762,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FX2QI','species'),(1012763,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FX3BO','species'),(1012764,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FX3GS','species'),(1012765,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FX3IZ','species'),(1012766,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FX3MZ','species'),(1012767,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FX3VH','species'),(1012768,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FX4BL','species'),(1012769,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FX5GP','species'),(1012770,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FX5JU','species'),(1012771,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FX6ES','species'),(1012772,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FX6GY','species'),(1012773,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FX7EO','species'),(1012774,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FX7JX','species'),(1012775,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FX7NU','species'),(1012776,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FX7P9','species'),(1012777,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FX876','species'),(1012778,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FX8GE','species'),(1012779,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FX8N8','species'),(1012780,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FX9QG','species'),(1012781,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FXBQ5','species'),(1012782,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FXBQV','species'),(1012783,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FXBRJ','species'),(1012784,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FXBV8','species'),(1012785,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FXCBL','species'),(1012786,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FXDTC','species'),(1012787,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FXE41','species'),(1012788,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FXEYQ','species'),(1012789,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FXG8F','species'),(1012790,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FXGBT','species'),(1012791,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FXGNI','species'),(1012792,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FXGUX','species'),(1012793,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FXGXR','species'),(1012794,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FXH1T','species'),(1012795,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FXI7N','species'),(1012796,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FXIAR','species'),(1012797,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FXJHN','species'),(1012798,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FXJL7','species'),(1012799,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FXKI4','species'),(1012800,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FXLB3','species'),(1012801,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FXLHB','species'),(1012802,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FXLI0','species'),(1012803,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FXLRL','species'),(1012804,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FXMOU','species'),(1012805,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FXMZZ','species'),(1012806,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FXN14','species'),(1012807,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FXNB5','species'),(1012808,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FXNIZ','species'),(1012809,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FXNWD','species'),(1012810,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FXNYA','species'),(1012811,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FXOJH','species'),(1012812,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FXOLT','species'),(1012813,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FXOR2','species'),(1012814,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FXOSG','species'),(1012815,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FXOTM','species'),(1012816,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FXP7X','species'),(1012817,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FXPGM','species'),(1012818,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FXPQO','species'),(1012819,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FXPR9','species'),(1012820,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FXPU8','species'),(1012821,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FXQ5O','species'),(1012822,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FXQ9J','species'),(1012823,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FXQTC','species'),(1012824,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FXRPL','species'),(1012825,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FXRQX','species'),(1012826,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FXRRW','species'),(1012827,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FXRT7','species'),(1012828,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FXRYJ','species'),(1012829,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FXSZG','species'),(1012830,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FXTU9','species'),(1012831,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FXU4U','species'),(1012832,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FXU57','species'),(1012833,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FXVTX','species'),(1012834,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FXW52','species'),(1012835,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FXWJK','species'),(1012836,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FXXI9','species'),(1012837,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FXZIN','species'),(1012838,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FXZQW','species'),(1012839,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FXZT0','species'),(1012840,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FXZWZ','species'),(1012841,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FY01Z','species'),(1012842,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FY0R4','species'),(1012843,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FY15D','species'),(1012844,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FY19F','species'),(1012845,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FY1G3','species'),(1012846,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FY2CX','species'),(1012847,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FY2JW','species'),(1012848,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FY36N','species'),(1012849,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FY396','species'),(1012850,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FY40J','species'),(1012851,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FY4RD','species'),(1012852,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FY548','species'),(1012853,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FY5QO','species'),(1012854,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FY5UF','species'),(1012855,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FY6MG','species'),(1012856,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FY6PM','species'),(1012857,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FY77V','species'),(1012858,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FY7DB','species'),(1012859,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FY82L','species'),(1012860,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FY8B5','species'),(1012861,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FY9CU','species'),(1012862,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FYAFG','species'),(1012863,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FYAGG','species'),(1012864,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FYB42','species'),(1012865,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FYBP1','species'),(1012866,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FYCCW','species'),(1012867,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FYCRE','species'),(1012868,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FYCVW','species'),(1012869,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FYCZK','species'),(1012870,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FYF0F','species'),(1012871,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FYF2I','species'),(1012872,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FYF2T','species'),(1012873,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FYFM3','species'),(1012874,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FYFN5','species'),(1012875,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FYFO7','species'),(1012876,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FYFOH','species'),(1012877,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FYGA7','species'),(1012878,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FYGM7','species'),(1012879,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FYGPL','species'),(1012880,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FYGYL','species'),(1012881,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FYH8W','species'),(1012882,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FYHTO','species'),(1012883,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FYIL7','species'),(1012884,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FYIPD','species'),(1012885,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FYJ1U','species'),(1012886,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FYJVI','species'),(1012887,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FYK24','species'),(1012888,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FYKC0','species'),(1012889,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FYKXJ','species'),(1012890,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FYL66','species'),(1012891,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FYLIJ','species'),(1012892,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FYLW3','species'),(1012893,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FYM2V','species'),(1012894,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FYMPH','species'),(1012895,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FYNQ3','species'),(1012896,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FYO6P','species'),(1012897,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FYOE3','species'),(1012898,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FYOF1','species'),(1012899,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FYP1P','species'),(1012900,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FYPIV','species'),(1012901,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FYPN5','species'),(1012902,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FYPXD','species'),(1012903,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FYR26','species'),(1012904,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FYR3U','species'),(1012905,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FYRB9','species'),(1012906,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FYRHT','species'),(1012907,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FYRIR','species'),(1012908,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FYRWL','species'),(1012909,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FYS4Z','species'),(1012910,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FYS9I','species'),(1012911,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FYSYY','species'),(1012912,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FYTOC','species'),(1012913,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FYTV5','species'),(1012914,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FYUF5','species'),(1012915,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FYV68','species'),(1012916,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FYV9U','species'),(1012917,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FYVY9','species'),(1012918,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FYWOD','species'),(1012919,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FYWX1','species'),(1012920,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FYX65','species'),(1012921,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FYXW9','species'),(1012922,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FYY2C','species'),(1012923,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FYYRZ','species'),(1012924,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FYYW3','species'),(1012925,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FYZJK','species'),(1012926,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FYZL6','species'),(1012927,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FYZTP','species'),(1012928,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FZ1UC','species'),(1012929,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FZ359','species'),(1012930,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FZ35L','species'),(1012931,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FZ3B4','species'),(1012932,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FZ3HV','species'),(1012933,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FZ3NA','species'),(1012934,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FZ3S0','species'),(1012935,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FZ4CE','species'),(1012936,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FZ6AD','species'),(1012937,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FZ6HL','species'),(1012938,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FZ6ZY','species'),(1012939,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FZ7E6','species'),(1012940,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FZ7H8','species'),(1012941,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FZ7MK','species'),(1012942,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FZ7QA','species'),(1012943,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FZ7QU','species'),(1012944,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FZ7YW','species'),(1012945,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FZ8AG','species'),(1012946,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FZ8AI','species'),(1012947,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FZ8CI','species'),(1012948,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FZ9K9','species'),(1012949,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FZAFA','species'),(1012950,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FZATR','species'),(1012951,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FZB1T','species'),(1012952,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FZECS','species'),(1012953,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FZF1O','species'),(1012954,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FZFMD','species'),(1012955,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FZFSB','species'),(1012956,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FZFWZ','species'),(1012957,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FZFZL','species'),(1012958,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FZG3B','species'),(1012959,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FZG55','species'),(1012960,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FZGXT','species'),(1012961,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FZJ7S','species'),(1012962,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FZK7W','species'),(1012963,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FZKE5','species'),(1012964,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FZLN7','species'),(1012965,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FZNJS','species'),(1012966,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FZNWJ','species'),(1012967,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FZO80','species'),(1012968,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FZO8G','species'),(1012969,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FZQKA','species'),(1012970,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FZQNM','species'),(1012971,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FZQUL','species'),(1012972,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FZR2O','species'),(1012973,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FZRK3','species'),(1012974,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FZSE1','species'),(1012975,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FZSRE','species'),(1012976,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FZT4A','species'),(1012977,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FZT8W','species'),(1012978,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FZU2M','species'),(1012979,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FZU3D','species'),(1012980,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FZU3V','species'),(1012981,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FZUGH','species'),(1012982,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FZUS4','species'),(1012983,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FZVT0','species'),(1012984,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FZW1H','species'),(1012985,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FZW2T','species'),(1012986,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FZWJV','species'),(1012987,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FZWKX','species'),(1012988,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FZWRU','species'),(1012989,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FZXQH','species'),(1012990,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FZYA1','species'),(1012991,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FZYBS','species'),(1012992,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FZZ0D','species'),(1012993,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FZZL3','species'),(1012994,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FZZRC','species'),(1012995,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03FZZT8','species'),(1012996,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G00BG','species'),(1012997,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G013U','species'),(1012998,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G01G0','species'),(1012999,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G01IU','species'),(1013000,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G02Q8','species'),(1013001,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G03OX','species'),(1013002,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G03ZY','species'),(1013003,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G0465','species'),(1013004,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G04DW','species'),(1013005,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G04MJ','species'),(1013006,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G04SO','species'),(1013007,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G04VB','species'),(1013008,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G06FX','species'),(1013009,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G06ON','species'),(1013010,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G0736','species'),(1013011,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G07LQ','species'),(1013012,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G07PZ','species'),(1013013,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G083P','species'),(1013014,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G0886','species'),(1013015,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G08GN','species'),(1013016,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G08VN','species'),(1013017,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G09BD','species'),(1013018,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G09D5','species'),(1013019,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G09NJ','species'),(1013020,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G09OB','species'),(1013021,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G0A49','species'),(1013022,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G0APE','species'),(1013023,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G0ATD','species'),(1013024,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G0AYK','species'),(1013025,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G0BMB','species'),(1013026,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G0C01','species'),(1013027,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G0C3E','species'),(1013028,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G0CT6','species'),(1013029,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G0D7Z','species'),(1013030,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G0DUT','species'),(1013031,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G0EC8','species'),(1013032,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G0ERI','species'),(1013033,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G0FS3','species'),(1013034,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G0G3A','species'),(1013035,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G0GI8','species'),(1013036,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G0GJH','species'),(1013037,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G0GJJ','species'),(1013038,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G0GWA','species'),(1013039,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G0GYV','species'),(1013040,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G0I2H','species'),(1013041,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G0JI8','species'),(1013042,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G0KBO','species'),(1013043,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G0KFX','species'),(1013044,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G0KGL','species'),(1013045,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G0KJQ','species'),(1013046,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G0M0F','species'),(1013047,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G0O1P','species'),(1013048,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G0O4R','species'),(1013049,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G0O98','species'),(1013050,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G0OKL','species'),(1013051,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G0OQ5','species'),(1013052,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G0OXE','species'),(1013053,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G0PNG','species'),(1013054,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G0PZA','species'),(1013055,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G0R10','species'),(1013056,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G0S0G','species'),(1013057,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G0S2O','species'),(1013058,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G0SQ2','species'),(1013059,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G0SQD','species'),(1013060,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G0T84','species'),(1013061,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G0TF7','species'),(1013062,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G0TJM','species'),(1013063,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G0TM2','species'),(1013064,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G0U0O','species'),(1013065,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G0U9O','species'),(1013066,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G0UJD','species'),(1013067,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G0VC6','species'),(1013068,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G0VO9','species'),(1013069,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G0VPM','species'),(1013070,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G0W7Q','species'),(1013071,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G0WH9','species'),(1013072,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G0WIN','species'),(1013073,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G0XM8','species'),(1013074,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G0YI0','species'),(1013075,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G0YRP','species'),(1013076,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G0YWS','species'),(1013077,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G0YXX','species'),(1013078,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G0ZBP','species'),(1013079,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G0ZFU','species'),(1013080,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G0ZPX','species'),(1013081,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G0ZUS','species'),(1013082,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G10B3','species'),(1013083,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G10DX','species'),(1013084,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G116U','species'),(1013085,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G11EJ','species'),(1013086,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G11EX','species'),(1013087,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G12L7','species'),(1013088,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G13EX','species'),(1013089,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G13JV','species'),(1013090,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G13L9','species'),(1013091,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G13V4','species'),(1013092,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G14ML','species'),(1013093,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G14QU','species'),(1013094,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G16Z7','species'),(1013095,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G1765','species'),(1013096,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G17AL','species'),(1013097,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G17HO','species'),(1013098,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G18WG','species'),(1013099,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G19Y1','species'),(1013100,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G19ZT','species'),(1013101,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G1A0M','species'),(1013102,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G1ADQ','species'),(1013103,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G1AZG','species'),(1013104,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G1BC6','species'),(1013105,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G1BO6','species'),(1013106,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G1BVJ','species'),(1013107,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G1C84','species'),(1013108,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G1CA0','species'),(1013109,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G1CAS','species'),(1013110,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G1D2K','species'),(1013111,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G1D8P','species'),(1013112,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G1DW2','species'),(1013113,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G1E2U','species'),(1013114,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G1E9P','species'),(1013115,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G1ED0','species'),(1013116,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G1EET','species'),(1013117,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G1EO7','species'),(1013118,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G1F94','species'),(1013119,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G1FOT','species'),(1013120,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G1G18','species'),(1013121,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G1H57','species'),(1013122,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G1HFM','species'),(1013123,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G1I3X','species'),(1013124,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G1IQK','species'),(1013125,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G1JG7','species'),(1013126,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G1JSC','species'),(1013127,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G1K7P','species'),(1013128,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G1KHH','species'),(1013129,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G1L0P','species'),(1013130,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G1LMB','species'),(1013131,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G1LXS','species'),(1013132,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G1MII','species'),(1013133,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G1MQE','species'),(1013134,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G1OGB','species'),(1013135,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G1OMX','species'),(1013136,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G1P4E','species'),(1013137,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G1PB9','species'),(1013138,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G1QKX','species'),(1013139,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G1QM2','species'),(1013140,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G1QP9','species'),(1013141,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G1R3E','species'),(1013142,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G1SK0','species'),(1013143,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G1SO9','species'),(1013144,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G1SP8','species'),(1013145,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G1SZJ','species'),(1013146,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G1T87','species'),(1013147,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G1T8Q','species'),(1013148,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G1U6H','species'),(1013149,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G1UCN','species'),(1013150,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G1UFG','species'),(1013151,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G1ULP','species'),(1013152,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G1UPU','species'),(1013153,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G1UVB','species'),(1013154,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G1V5O','species'),(1013155,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G1VSY','species'),(1013156,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G1VUT','species'),(1013157,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G1W82','species'),(1013158,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G1WFR','species'),(1013159,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G1WY2','species'),(1013160,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G1XT0','species'),(1013161,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G1Y4B','species'),(1013162,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G1Y8W','species'),(1013163,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G1YB3','species'),(1013164,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G1YWB','species'),(1013165,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G1YXS','species'),(1013166,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G20SN','species'),(1013167,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G20WL','species'),(1013168,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G210D','species'),(1013169,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G22DP','species'),(1013170,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G22I8','species'),(1013171,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G234I','species'),(1013172,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G24AL','species'),(1013173,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G24DK','species'),(1013174,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G25GO','species'),(1013175,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G25QG','species'),(1013176,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G27N5','species'),(1013177,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G27TX','species'),(1013178,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G280P','species'),(1013179,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G289V','species'),(1013180,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G28RH','species'),(1013181,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G28TF','species'),(1013182,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G28WV','species'),(1013183,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G28YV','species'),(1013184,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G2AIM','species'),(1013185,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G2AJ5','species'),(1013186,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G2ANU','species'),(1013187,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G2APP','species'),(1013188,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G2AS2','species'),(1013189,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G2BES','species'),(1013190,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G2BH5','species'),(1013191,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G2BJP','species'),(1013192,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G2BM4','species'),(1013193,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G2BMC','species'),(1013194,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G2BXY','species'),(1013195,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G2D9B','species'),(1013196,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G2DSM','species'),(1013197,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G2DUS','species'),(1013198,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G2E83','species'),(1013199,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G2EBZ','species'),(1013200,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G2EHL','species'),(1013201,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G2FRX','species'),(1013202,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G2HC2','species'),(1013203,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G2HGG','species'),(1013204,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G2HI7','species'),(1013205,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G2HIW','species'),(1013206,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G2I8D','species'),(1013207,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G2IGJ','species'),(1013208,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G2J0G','species'),(1013209,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G2JW8','species'),(1013210,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G2K75','species'),(1013211,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G2K7C','species'),(1013212,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G2LCK','species'),(1013213,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G2LLT','species'),(1013214,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G2LQI','species'),(1013215,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G2MA9','species'),(1013216,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G2MS7','species'),(1013217,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G2MYE','species'),(1013218,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G2N4Y','species'),(1013219,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G2NID','species'),(1013220,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G2OGO','species'),(1013221,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G2OVW','species'),(1013222,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G2P9P','species'),(1013223,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G2PDB','species'),(1013224,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G2PUM','species'),(1013225,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G2PYT','species'),(1013226,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G2Q21','species'),(1013227,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G2QD5','species'),(1013228,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G2QHW','species'),(1013229,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G2QQ8','species'),(1013230,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G2RJ0','species'),(1013231,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G2RQ2','species'),(1013232,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G2S80','species'),(1013233,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G2TC0','species'),(1013234,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G2TEI','species'),(1013235,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G2TRD','species'),(1013236,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G2U0S','species'),(1013237,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G2UI0','species'),(1013238,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G2UTE','species'),(1013239,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G2V6X','species'),(1013240,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G2VQI','species'),(1013241,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G2VRE','species'),(1013242,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G2W9N','species'),(1013243,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G2WNW','species'),(1013244,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G2WUV','species'),(1013245,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G2WVT','species'),(1013246,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G2WVX','species'),(1013247,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G2XI1','species'),(1013248,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G2XWA','species'),(1013249,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G2ZYH','species'),(1013250,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G2ZZD','species'),(1013251,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G3080','species'),(1013252,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G3094','species'),(1013253,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G309X','species'),(1013254,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G318E','species'),(1013255,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G31GN','species'),(1013256,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G324Y','species'),(1013257,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G3275','species'),(1013258,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G328P','species'),(1013259,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G330J','species'),(1013260,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G33HD','species'),(1013261,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G33YM','species'),(1013262,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G340I','species'),(1013263,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G345W','species'),(1013264,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G34WS','species'),(1013265,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G37EO','species'),(1013266,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G380W','species'),(1013267,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G39K1','species'),(1013268,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G39MB','species'),(1013269,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G39RZ','species'),(1013270,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G3ACB','species'),(1013271,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G3B25','species'),(1013272,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G3B81','species'),(1013273,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G3B9P','species'),(1013274,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G3BRC','species'),(1013275,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G3D7Y','species'),(1013276,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G3DCF','species'),(1013277,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G3EN6','species'),(1013278,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G3EZN','species'),(1013279,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G3FAF','species'),(1013280,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G3FYK','species'),(1013281,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G3GL8','species'),(1013282,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G3HZJ','species'),(1013283,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G3IAE','species'),(1013284,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G3IO7','species'),(1013285,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G3JHT','species'),(1013286,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G3LE5','species'),(1013287,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G3LLO','species'),(1013288,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G3LOE','species'),(1013289,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G3LQK','species'),(1013290,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G3LRA','species'),(1013291,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G3N41','species'),(1013292,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G3O9P','species'),(1013293,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G3OGE','species'),(1013294,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G3OLR','species'),(1013295,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G3PGZ','species'),(1013296,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G3PLA','species'),(1013297,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G3PRS','species'),(1013298,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G3R1J','species'),(1013299,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G3S4C','species'),(1013300,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G3S6L','species'),(1013301,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G3S94','species'),(1013302,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G3SQK','species'),(1013303,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G3UJ5','species'),(1013304,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G3UPH','species'),(1013305,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G3V5N','species'),(1013306,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G3VPZ','species'),(1013307,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G3VQK','species'),(1013308,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G3WMD','species'),(1013309,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G3WO9','species'),(1013310,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G3XLP','species'),(1013311,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G3XOO','species'),(1013312,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G3XS5','species'),(1013313,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G3Y8N','species'),(1013314,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G3YA6','species'),(1013315,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G3YBJ','species'),(1013316,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G3YJ1','species'),(1013317,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G3YLJ','species'),(1013318,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G3YPW','species'),(1013319,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G3ZCX','species'),(1013320,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G3ZJI','species'),(1013321,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G3ZPF','species'),(1013322,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G3ZPH','species'),(1013323,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G3ZRA','species'),(1013324,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G40MG','species'),(1013325,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G40XK','species'),(1013326,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G41US','species'),(1013327,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G427O','species'),(1013328,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G43Q9','species'),(1013329,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G44PD','species'),(1013330,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G4577','species'),(1013331,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G45RG','species'),(1013332,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G46T0','species'),(1013333,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G471T','species'),(1013334,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G47B4','species'),(1013335,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G47O1','species'),(1013336,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G47O5','species'),(1013337,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G47UM','species'),(1013338,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G49UI','species'),(1013339,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G4A05','species'),(1013340,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G4AHU','species'),(1013341,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G4AU3','species'),(1013342,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G4B94','species'),(1013343,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G4BCE','species'),(1013344,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G4BNQ','species'),(1013345,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G4BV3','species'),(1013346,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G4CDE','species'),(1013347,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G4COY','species'),(1013348,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G4CRJ','species'),(1013349,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G4CRU','species'),(1013350,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G4D8P','species'),(1013351,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G4DHK','species'),(1013352,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G4ESP','species'),(1013353,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G4F2Q','species'),(1013354,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G4G93','species'),(1013355,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G4GIS','species'),(1013356,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G4GPM','species'),(1013357,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G4GS5','species'),(1013358,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G4I05','species'),(1013359,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G4IWD','species'),(1013360,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G4J09','species'),(1013361,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G4J2R','species'),(1013362,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G4KAO','species'),(1013363,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G4KDL','species'),(1013364,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G4KMB','species'),(1013365,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G4KPV','species'),(1013366,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G4KQ5','species'),(1013367,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G4LR8','species'),(1013368,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G4LYE','species'),(1013369,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G4M4R','species'),(1013370,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G4ME8','species'),(1013371,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G4MUX','species'),(1013372,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G4N5R','species'),(1013373,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G4NAL','species'),(1013374,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G4NEA','species'),(1013375,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G4NOC','species'),(1013376,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G4O83','species'),(1013377,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G4QC1','species'),(1013378,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G4QCO','species'),(1013379,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G4QKS','species'),(1013380,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G4RN8','species'),(1013381,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G4RNH','species'),(1013382,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G4SD4','species'),(1013383,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G4SMJ','species'),(1013384,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G4T2Y','species'),(1013385,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G4TAA','species'),(1013386,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G4TYR','species'),(1013387,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G4U8C','species'),(1013388,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G4UCE','species'),(1013389,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G4UCR','species'),(1013390,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G4UJO','species'),(1013391,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G4UTD','species'),(1013392,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G4VGI','species'),(1013393,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G4VQ9','species'),(1013394,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G4VQN','species'),(1013395,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G4W5S','species'),(1013396,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G4W87','species'),(1013397,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G4WGJ','species'),(1013398,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G4WM8','species'),(1013399,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G4WP0','species'),(1013400,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G4XAZ','species'),(1013401,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G4XGQ','species'),(1013402,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G4XWY','species'),(1013403,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G4Y2A','species'),(1013404,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G4YAB','species'),(1013405,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G4YOD','species'),(1013406,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G4YXL','species'),(1013407,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G4Z19','species'),(1013408,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G4ZON','species'),(1013409,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G50LK','species'),(1013410,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G50OG','species'),(1013411,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G5103','species'),(1013412,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G51MG','species'),(1013413,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G51YL','species'),(1013414,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G52XU','species'),(1013415,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G53JI','species'),(1013416,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G53W2','species'),(1013417,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G54L1','species'),(1013418,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G54WQ','species'),(1013419,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G551R','species'),(1013420,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G55KM','species'),(1013421,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G55SH','species'),(1013422,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G55UF','species'),(1013423,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G5612','species'),(1013424,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G56LY','species'),(1013425,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G56T0','species'),(1013426,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G56TX','species'),(1013427,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G56U4','species'),(1013428,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G56VO','species'),(1013429,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G5755','species'),(1013430,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G57RY','species'),(1013431,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G581Z','species'),(1013432,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G58RM','species'),(1013433,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G5996','species'),(1013434,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G59R9','species'),(1013435,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G59VV','species'),(1013436,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G5AAE','species'),(1013437,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G5AI5','species'),(1013438,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G5BC5','species'),(1013439,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G5C6Y','species'),(1013440,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G5CNS','species'),(1013441,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G5CON','species'),(1013442,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G5DEC','species'),(1013443,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G5DOS','species'),(1013444,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G5EEG','species'),(1013445,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G5ERT','species'),(1013446,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G5F34','species'),(1013447,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G5FSD','species'),(1013448,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G5G54','species'),(1013449,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G5GFJ','species'),(1013450,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G5GHW','species'),(1013451,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G5GQJ','species'),(1013452,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G5GZS','species'),(1013453,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G5IVB','species'),(1013454,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G5J6H','species'),(1013455,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G5J8K','species'),(1013456,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G5JCS','species'),(1013457,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G5JNB','species'),(1013458,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G5K11','species'),(1013459,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G5K1V','species'),(1013460,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G5K29','species'),(1013461,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G5KN8','species'),(1013462,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G5LQS','species'),(1013463,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G5N66','species'),(1013464,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G5N7Z','species'),(1013465,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G5PAJ','species'),(1013466,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G5QCG','species'),(1013467,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G5QEM','species'),(1013468,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G5R5E','species'),(1013469,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G5S37','species'),(1013470,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G5SEZ','species'),(1013471,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G5SHX','species'),(1013472,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G5SM5','species'),(1013473,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G5T0I','species'),(1013474,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G5TGN','species'),(1013475,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G5TR6','species'),(1013476,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G5U32','species'),(1013477,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G5U6N','species'),(1013478,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G5VXF','species'),(1013479,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G5W4O','species'),(1013480,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G5W7Y','species'),(1013481,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G5W82','species'),(1013482,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G5WCS','species'),(1013483,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G5X8Y','species'),(1013484,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G5XEK','species'),(1013485,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G5Y2J','species'),(1013486,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G5YKG','species'),(1013487,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G5Z3Q','species'),(1013488,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G60WG','species'),(1013489,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G60XV','species'),(1013490,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G61MP','species'),(1013491,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G61SU','species'),(1013492,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G61TT','species'),(1013493,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G62FB','species'),(1013494,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G62MA','species'),(1013495,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G637I','species'),(1013496,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G63P8','species'),(1013497,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G63R1','species'),(1013498,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G63YM','species'),(1013499,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G644C','species'),(1013500,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G64R0','species'),(1013501,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G64S8','species'),(1013502,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G64X4','species'),(1013503,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G6518','species'),(1013504,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G65GG','species'),(1013505,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G65NH','species'),(1013506,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G669S','species'),(1013507,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G66LK','species'),(1013508,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G66NH','species'),(1013509,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G67PL','species'),(1013510,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G68WE','species'),(1013511,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G693A','species'),(1013512,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G693J','species'),(1013513,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G6966','species'),(1013514,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G69XE','species'),(1013515,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G6A9O','species'),(1013516,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G6AAU','species'),(1013517,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G6ABJ','species'),(1013518,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G6AWN','species'),(1013519,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G6B6J','species'),(1013520,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G6BC6','species'),(1013521,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G6BGC','species'),(1013522,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G6BP7','species'),(1013523,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G6C6N','species'),(1013524,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G6CI8','species'),(1013525,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G6DAO','species'),(1013526,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G6E5D','species'),(1013527,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G6EOK','species'),(1013528,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G6HMT','species'),(1013529,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G6HQU','species'),(1013530,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G6I48','species'),(1013531,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G6I77','species'),(1013532,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G6IMV','species'),(1013533,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G6JNA','species'),(1013534,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G6JUD','species'),(1013535,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G6L84','species'),(1013536,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G6LGH','species'),(1013537,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G6LMR','species'),(1013538,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G6LTT','species'),(1013539,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G6M44','species'),(1013540,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G6MB6','species'),(1013541,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G6MDI','species'),(1013542,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G6MEU','species'),(1013543,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G6NG7','species'),(1013544,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G6O4C','species'),(1013545,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G6OU8','species'),(1013546,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G6OXM','species'),(1013547,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G6PC5','species'),(1013548,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G6Q2V','species'),(1013549,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G6Q63','species'),(1013550,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G6QVO','species'),(1013551,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G6R21','species'),(1013552,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G6R9O','species'),(1013553,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G6RWI','species'),(1013554,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G6SH0','species'),(1013555,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G6SH4','species'),(1013556,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G6SID','species'),(1013557,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G6ST2','species'),(1013558,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G6SUH','species'),(1013559,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G6T9Q','species'),(1013560,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G6ULV','species'),(1013561,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G6UOB','species'),(1013562,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G6URI','species'),(1013563,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G6VCX','species'),(1013564,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G6VIM','species'),(1013565,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G6VW6','species'),(1013566,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G6WZB','species'),(1013567,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G6XB0','species'),(1013568,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G6YOJ','species'),(1013569,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G6YVA','species'),(1013570,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G6YY6','species'),(1013571,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G6ZKL','species'),(1013572,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G70S3','species'),(1013573,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G722V','species'),(1013574,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G73B5','species'),(1013575,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G7499','species'),(1013576,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G749E','species'),(1013577,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G753Y','species'),(1013578,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G75DW','species'),(1013579,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G75JN','species'),(1013580,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G76NL','species'),(1013581,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G76WC','species'),(1013582,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G77B7','species'),(1013583,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G77NA','species'),(1013584,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G77T2','species'),(1013585,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G787M','species'),(1013586,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G78HL','species'),(1013587,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G78UU','species'),(1013588,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G791B','species'),(1013589,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G79EF','species'),(1013590,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G7AI4','species'),(1013591,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G7ATG','species'),(1013592,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G7BLH','species'),(1013593,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G7BQV','species'),(1013594,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G7DKA','species'),(1013595,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G7DLY','species'),(1013596,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G7E1K','species'),(1013597,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G7ELZ','species'),(1013598,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G7EOW','species'),(1013599,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G7F9X','species'),(1013600,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G7FC4','species'),(1013601,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G7FGJ','species'),(1013602,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G7GIY','species'),(1013603,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G7GQ2','species'),(1013604,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G7GS2','species'),(1013605,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G7GW5','species'),(1013606,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G7H9I','species'),(1013607,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G7HKA','species'),(1013608,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G7HUQ','species'),(1013609,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G7IK9','species'),(1013610,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G7JDA','species'),(1013611,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G7K1R','species'),(1013612,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G7KHP','species'),(1013613,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G7KIM','species'),(1013614,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G7KJE','species'),(1013615,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G7KK0','species'),(1013616,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G7LMV','species'),(1013617,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G7MD2','species'),(1013618,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G7MG7','species'),(1013619,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G7MO9','species'),(1013620,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G7MOF','species'),(1013621,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G7NHM','species'),(1013622,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G7NRB','species'),(1013623,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G7OE9','species'),(1013624,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G7P4S','species'),(1013625,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G7P98','species'),(1013626,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G7PIG','species'),(1013627,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G7PJA','species'),(1013628,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G7PK2','species'),(1013629,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G7PX1','species'),(1013630,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G7QBY','species'),(1013631,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G7QO3','species'),(1013632,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G7QZ6','species'),(1013633,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G7R5Y','species'),(1013634,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G7S03','species'),(1013635,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G7U9R','species'),(1013636,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G7UDW','species'),(1013637,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G7UET','species'),(1013638,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G7UK7','species'),(1013639,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G7UNX','species'),(1013640,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G7UPD','species'),(1013641,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G7USF','species'),(1013642,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G7V4Y','species'),(1013643,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G7V58','species'),(1013644,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G7V7G','species'),(1013645,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G7W2P','species'),(1013646,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G7WXN','species'),(1013647,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G7XE6','species'),(1013648,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G7XOJ','species'),(1013649,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G7YXY','species'),(1013650,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G7Z00','species'),(1013651,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G7ZBF','species'),(1013652,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G7ZXU','species'),(1013653,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G80A8','species'),(1013654,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G80UC','species'),(1013655,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G811W','species'),(1013656,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G816W','species'),(1013657,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G822M','species'),(1013658,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G82RS','species'),(1013659,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G83M1','species'),(1013660,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G849Z','species'),(1013661,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G84TJ','species'),(1013662,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G85E2','species'),(1013663,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G85EZ','species'),(1013664,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G85I9','species'),(1013665,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G85LP','species'),(1013666,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G86FO','species'),(1013667,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G87DA','species'),(1013668,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G87V1','species'),(1013669,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G8878','species'),(1013670,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G887X','species'),(1013671,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G88EK','species'),(1013672,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G88F4','species'),(1013673,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G88FW','species'),(1013674,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G88JU','species'),(1013675,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G89GV','species'),(1013676,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G8AST','species'),(1013677,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G8B27','species'),(1013678,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G8BNI','species'),(1013679,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G8BUS','species'),(1013680,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G8BV8','species'),(1013681,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G8C7P','species'),(1013682,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G8CHC','species'),(1013683,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G8CIV','species'),(1013684,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G8CJ1','species'),(1013685,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G8CJP','species'),(1013686,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G8CLE','species'),(1013687,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G8CO8','species'),(1013688,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G8D2K','species'),(1013689,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G8DI3','species'),(1013690,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G8DQU','species'),(1013691,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G8DRY','species'),(1013692,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G8EUR','species'),(1013693,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G8F1J','species'),(1013694,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G8F3U','species'),(1013695,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G8FEI','species'),(1013696,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G8FFF','species'),(1013697,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G8FGL','species'),(1013698,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G8HDI','species'),(1013699,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G8HWF','species'),(1013700,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G8IW9','species'),(1013701,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G8J95','species'),(1013702,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G8JFA','species'),(1013703,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G8L70','species'),(1013704,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G8LM5','species'),(1013705,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G8LNG','species'),(1013706,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G8M2E','species'),(1013707,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G8M7H','species'),(1013708,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G8MBK','species'),(1013709,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G8MRE','species'),(1013710,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G8MTL','species'),(1013711,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G8N93','species'),(1013712,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G8NDC','species'),(1013713,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G8NLE','species'),(1013714,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G8NO4','species'),(1013715,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G8O2F','species'),(1013716,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G8OEQ','species'),(1013717,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G8OF3','species'),(1013718,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G8OLJ','species'),(1013719,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G8OTY','species'),(1013720,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G8P2N','species'),(1013721,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G8PDC','species'),(1013722,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G8PJJ','species'),(1013723,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G8QMR','species'),(1013724,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G8RE6','species'),(1013725,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G8RPY','species'),(1013726,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G8RTY','species'),(1013727,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G8S7Q','species'),(1013728,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G8SYV','species'),(1013729,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G8T3O','species'),(1013730,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G8T5B','species'),(1013731,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G8TU3','species'),(1013732,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G8U3Y','species'),(1013733,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G8UW2','species'),(1013734,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G8V8J','species'),(1013735,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G8VHA','species'),(1013736,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G8VPW','species'),(1013737,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G8WLK','species'),(1013738,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G8X4S','species'),(1013739,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G8Y1F','species'),(1013740,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G8YKE','species'),(1013741,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G8YWK','species'),(1013742,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G8YWV','species'),(1013743,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G8ZYY','species'),(1013744,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G9048','species'),(1013745,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G90U0','species'),(1013746,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G90UT','species'),(1013747,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G90W8','species'),(1013748,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G916G','species'),(1013749,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G91WN','species'),(1013750,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G922T','species'),(1013751,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G92WV','species'),(1013752,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G93DE','species'),(1013753,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G93V6','species'),(1013754,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G9404','species'),(1013755,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G946X','species'),(1013756,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G96R7','species'),(1013757,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G9710','species'),(1013758,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G972Z','species'),(1013759,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G97QE','species'),(1013760,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G98BM','species'),(1013761,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G99U2','species'),(1013762,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G99Z5','species'),(1013763,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G9A0C','species'),(1013764,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G9ABV','species'),(1013765,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G9ASZ','species'),(1013766,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G9BC5','species'),(1013767,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G9BNZ','species'),(1013768,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G9C0P','species'),(1013769,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G9CD1','species'),(1013770,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G9CDV','species'),(1013771,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G9CMS','species'),(1013772,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G9D1V','species'),(1013773,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G9DQI','species'),(1013774,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G9DSQ','species'),(1013775,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G9ERW','species'),(1013776,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G9GOZ','species'),(1013777,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G9GVV','species'),(1013778,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G9GW5','species'),(1013779,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G9GY6','species'),(1013780,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G9H8D','species'),(1013781,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G9HQ8','species'),(1013782,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G9HQR','species'),(1013783,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G9I4Q','species'),(1013784,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G9J5N','species'),(1013785,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G9J9U','species'),(1013786,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G9JCM','species'),(1013787,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G9JY3','species'),(1013788,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G9K50','species'),(1013789,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G9KBN','species'),(1013790,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G9KFS','species'),(1013791,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G9L4X','species'),(1013792,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G9LRT','species'),(1013793,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G9N0P','species'),(1013794,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G9NQZ','species'),(1013795,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G9OM1','species'),(1013796,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G9OU4','species'),(1013797,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G9R5T','species'),(1013798,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G9RMR','species'),(1013799,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G9SCA','species'),(1013800,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G9TKY','species'),(1013801,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G9TQP','species'),(1013802,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G9UGB','species'),(1013803,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G9V2U','species'),(1013804,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G9VDK','species'),(1013805,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G9VTZ','species'),(1013806,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G9W8D','species'),(1013807,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G9WNC','species'),(1013808,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G9WWS','species'),(1013809,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G9X1C','species'),(1013810,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G9X3M','species'),(1013811,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G9X43','species'),(1013812,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G9XGV','species'),(1013813,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G9Y5C','species'),(1013814,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G9ZP9','species'),(1013815,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03G9ZPJ','species'),(1013816,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GA04A','species'),(1013817,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GA0NO','species'),(1013818,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GA0YR','species'),(1013819,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GA116','species'),(1013820,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GA210','species'),(1013821,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GA2DQ','species'),(1013822,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GA2KT','species'),(1013823,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GA2OK','species'),(1013824,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GA2ST','species'),(1013825,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GA2TI','species'),(1013826,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GA38Q','species'),(1013827,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GA3GP','species'),(1013828,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GA3S7','species'),(1013829,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GA3TC','species'),(1013830,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GA45Y','species'),(1013831,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GA4HJ','species'),(1013832,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GA5MH','species'),(1013833,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GA6FO','species'),(1013834,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GA6JG','species'),(1013835,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GA70U','species'),(1013836,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GA7IR','species'),(1013837,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GA7LP','species'),(1013838,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GA8B3','species'),(1013839,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GA8N4','species'),(1013840,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GA8X3','species'),(1013841,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GA8ZM','species'),(1013842,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GA91N','species'),(1013843,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GA94N','species'),(1013844,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GA9SJ','species'),(1013845,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GAAA3','species'),(1013846,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GAAF1','species'),(1013847,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GAARV','species'),(1013848,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GABKN','species'),(1013849,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GADY5','species'),(1013850,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GAEAR','species'),(1013851,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GAED9','species'),(1013852,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GAFTK','species'),(1013853,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GAFVF','species'),(1013854,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GAGI7','species'),(1013855,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GAH28','species'),(1013856,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GAHMX','species'),(1013857,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GAHOB','species'),(1013858,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GAI6G','species'),(1013859,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GAJG9','species'),(1013860,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GAJHI','species'),(1013861,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GAJO5','species'),(1013862,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GAJSL','species'),(1013863,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GAK52','species'),(1013864,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GAK8E','species'),(1013865,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GAKAY','species'),(1013866,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GAKB6','species'),(1013867,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GAKI8','species'),(1013868,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GAL92','species'),(1013869,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GALA7','species'),(1013870,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GALAD','species'),(1013871,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GALKV','species'),(1013872,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GAMUD','species'),(1013873,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GAN4P','species'),(1013874,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GANT0','species'),(1013875,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GAO8W','species'),(1013876,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GAOAX','species'),(1013877,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GAP4C','species'),(1013878,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GAP6D','species'),(1013879,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GAPRM','species'),(1013880,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GAQ76','species'),(1013881,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GAQ91','species'),(1013882,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GAQBM','species'),(1013883,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GAQZA','species'),(1013884,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GAR7U','species'),(1013885,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GARH8','species'),(1013886,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GARJJ','species'),(1013887,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GAS6A','species'),(1013888,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GASRV','species'),(1013889,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GASWJ','species'),(1013890,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GATQK','species'),(1013891,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GAUGR','species'),(1013892,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GAUHU','species'),(1013893,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GAUJQ','species'),(1013894,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GAUOL','species'),(1013895,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GAUP5','species'),(1013896,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GAUW3','species'),(1013897,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GAVDD','species'),(1013898,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GAVIC','species'),(1013899,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GAVN8','species'),(1013900,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GAVXU','species'),(1013901,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GAWYW','species'),(1013902,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GAX5T','species'),(1013903,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GAXVA','species'),(1013904,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GAXYG','species'),(1013905,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GAY55','species'),(1013906,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GAYJA','species'),(1013907,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GAYWG','species'),(1013908,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GAYXT','species'),(1013909,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GAZKC','species'),(1013910,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GB04T','species'),(1013911,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GB0M6','species'),(1013912,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GB0P4','species'),(1013913,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GB1N1','species'),(1013914,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GB2G9','species'),(1013915,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GB30D','species'),(1013916,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GB360','species'),(1013917,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GB3XL','species'),(1013918,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GB4J8','species'),(1013919,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GB537','species'),(1013920,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GB5YG','species'),(1013921,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GB68W','species'),(1013922,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GB6B5','species'),(1013923,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GB6ZL','species'),(1013924,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GB6ZP','species'),(1013925,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GB729','species'),(1013926,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GB74U','species'),(1013927,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GB7MV','species'),(1013928,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GB8P4','species'),(1013929,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GB8W1','species'),(1013930,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GB9J0','species'),(1013931,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GBAB1','species'),(1013932,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GBACJ','species'),(1013933,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GBAMI','species'),(1013934,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GBB0R','species'),(1013935,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GBBF2','species'),(1013936,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GBC7D','species'),(1013937,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GBCMO','species'),(1013938,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GBDX1','species'),(1013939,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GBEJX','species'),(1013940,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GBERY','species'),(1013941,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GBGKE','species'),(1013942,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GBGNI','species'),(1013943,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GBGWK','species'),(1013944,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GBH8G','species'),(1013945,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GBHYF','species'),(1013946,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GBJ4K','species'),(1013947,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GBJAK','species'),(1013948,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GBJSJ','species'),(1013949,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GBJY9','species'),(1013950,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GBJZE','species'),(1013951,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GBLT1','species'),(1013952,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GBM7K','species'),(1013953,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GBMZI','species'),(1013954,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GBN3D','species'),(1013955,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GBNED','species'),(1013956,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GBNU6','species'),(1013957,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GBNZD','species'),(1013958,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GBO41','species'),(1013959,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GBOX4','species'),(1013960,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GBOZR','species'),(1013961,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GBPSK','species'),(1013962,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GBQ1J','species'),(1013963,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GBQG6','species'),(1013964,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GBS3E','species'),(1013965,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GBS9X','species'),(1013966,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GBSDX','species'),(1013967,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GBSE3','species'),(1013968,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GBSP0','species'),(1013969,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GBVGH','species'),(1013970,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GBWMI','species'),(1013971,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GBXHZ','species'),(1013972,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GBY8I','species'),(1013973,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GBYNT','species'),(1013974,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GBYTC','species'),(1013975,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GC00K','species'),(1013976,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GC0ES','species'),(1013977,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GC1GG','species'),(1013978,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GC1M7','species'),(1013979,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GC27D','species'),(1013980,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GC2H9','species'),(1013981,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GC3GL','species'),(1013982,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GC3IQ','species'),(1013983,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GC3MF','species'),(1013984,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GC5LC','species'),(1013985,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GC5R6','species'),(1013986,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GC613','species'),(1013987,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GC61Z','species'),(1013988,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GC631','species'),(1013989,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GC6E0','species'),(1013990,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GC6ZS','species'),(1013991,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GC7BN','species'),(1013992,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GC8TA','species'),(1013993,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GC8X4','species'),(1013994,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GC92D','species'),(1013995,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GC95U','species'),(1013996,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GCA2F','species'),(1013997,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GCASI','species'),(1013998,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GCB4B','species'),(1013999,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GCC9Y','species'),(1014000,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GCCHM','species'),(1014001,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GCE5N','species'),(1014002,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GCEFK','species'),(1014003,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GCEVB','species'),(1014004,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GCG0M','species'),(1014005,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GCGRW','species'),(1014006,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GCHI1','species'),(1014007,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GCHJ0','species'),(1014008,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GCIOG','species'),(1014009,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GCJ3L','species'),(1014010,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GCJ8Y','species'),(1014011,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GCJGH','species'),(1014012,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GCJIP','species'),(1014013,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GCJRL','species'),(1014014,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GCJU6','species'),(1014015,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GCKDJ','species'),(1014016,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GCKVC','species'),(1014017,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GCKYN','species'),(1014018,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GCL2S','species'),(1014019,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GCL37','species'),(1014020,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GCL4Q','species'),(1014021,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GCL71','species'),(1014022,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GCMSH','species'),(1014023,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GCNGI','species'),(1014024,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GCOQQ','species'),(1014025,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GCPZ6','species'),(1014026,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GCQ5W','species'),(1014027,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GCR0G','species'),(1014028,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GCRB2','species'),(1014029,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GCRH7','species'),(1014030,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GCRW2','species'),(1014031,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GCT68','species'),(1014032,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GCTNW','species'),(1014033,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GCTVO','species'),(1014034,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GCUH2','species'),(1014035,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GCV2P','species'),(1014036,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GCV8A','species'),(1014037,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GCW5X','species'),(1014038,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GCW92','species'),(1014039,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GCX72','species'),(1014040,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GCXK0','species'),(1014041,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GCXXY','species'),(1014042,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GCXYZ','species'),(1014043,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GCZA9','species'),(1014044,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GCZZE','species'),(1014045,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GD09P','species'),(1014046,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GD1HE','species'),(1014047,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GD1IF','species'),(1014048,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GD1SB','species'),(1014049,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GD2GL','species'),(1014050,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GD2HA','species'),(1014051,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GD3IY','species'),(1014052,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GD4DB','species'),(1014053,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GD4XF','species'),(1014054,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GD58Y','species'),(1014055,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GD6C1','species'),(1014056,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GD6JW','species'),(1014057,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GD6OW','species'),(1014058,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GD7GV','species'),(1014059,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GD7L7','species'),(1014060,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GD7NO','species'),(1014061,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GD7VJ','species'),(1014062,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GD81M','species'),(1014063,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GD8KJ','species'),(1014064,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GD8RE','species'),(1014065,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GD91X','species'),(1014066,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GD9VF','species'),(1014067,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GDB0H','species'),(1014068,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GDBBF','species'),(1014069,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GDBDA','species'),(1014070,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GDBYW','species'),(1014071,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GDC55','species'),(1014072,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GDD0W','species'),(1014073,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GDD3P','species'),(1014074,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GDD6F','species'),(1014075,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GDDDB','species'),(1014076,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GDDHB','species'),(1014077,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GDDKA','species'),(1014078,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GDEKQ','species'),(1014079,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GDF9A','species'),(1014080,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GDFCQ','species'),(1014081,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GDG44','species'),(1014082,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GDHAH','species'),(1014083,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GDHDH','species'),(1014084,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GDHHU','species'),(1014085,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GDID7','species'),(1014086,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GDJ0F','species'),(1014087,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GDJ4R','species'),(1014088,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GDJ52','species'),(1014089,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GDJ8W','species'),(1014090,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GDJDW','species'),(1014091,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GDJPZ','species'),(1014092,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GDL08','species'),(1014093,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GDLH0','species'),(1014094,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GDLKG','species'),(1014095,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GDLSP','species'),(1014096,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GDM3U','species'),(1014097,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GDM6S','species'),(1014098,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GDMBO','species'),(1014099,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GDMEP','species'),(1014100,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GDMK1','species'),(1014101,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GDMKJ','species'),(1014102,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GDMQG','species'),(1014103,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GDMTP','species'),(1014104,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GDO57','species'),(1014105,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GDOLT','species'),(1014106,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GDP1W','species'),(1014107,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GDP34','species'),(1014108,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GDPXQ','species'),(1014109,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GDQ6T','species'),(1014110,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GDQZQ','species'),(1014111,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GDQZY','species'),(1014112,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GDRSB','species'),(1014113,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GDS1E','species'),(1014114,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GDT18','species'),(1014115,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GDT1J','species'),(1014116,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GDTCX','species'),(1014117,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GDTT7','species'),(1014118,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GDTY5','species'),(1014119,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GDUX5','species'),(1014120,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GDV02','species'),(1014121,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GDV7S','species'),(1014122,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GDYA4','species'),(1014123,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GDYVU','species'),(1014124,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GDZIZ','species'),(1014125,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GDZT8','species'),(1014126,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GDZWS','species'),(1014127,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GE0D6','species'),(1014128,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GE0IS','species'),(1014129,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GE1ZT','species'),(1014130,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GE2F5','species'),(1014131,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GE2GT','species'),(1014132,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GE37J','species'),(1014133,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GE3VX','species'),(1014134,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GE4I9','species'),(1014135,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GE4VK','species'),(1014136,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GE5DD','species'),(1014137,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GE5GF','species'),(1014138,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GE5LT','species'),(1014139,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GE6ER','species'),(1014140,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GE6OE','species'),(1014141,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GE6RV','species'),(1014142,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GE72B','species'),(1014143,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GE7JD','species'),(1014144,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GE7YU','species'),(1014145,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GE81M','species'),(1014146,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GE8LO','species'),(1014147,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GE903','species'),(1014148,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GE963','species'),(1014149,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GE9FK','species'),(1014150,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GE9MD','species'),(1014151,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GE9W6','species'),(1014152,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GEAP5','species'),(1014153,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GEB2I','species'),(1014154,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GEBO6','species'),(1014155,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GEC0P','species'),(1014156,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GECJ8','species'),(1014157,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GECO8','species'),(1014158,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GED2M','species'),(1014159,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GED4Q','species'),(1014160,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GEEAD','species'),(1014161,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GEF5Z','species'),(1014162,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GEF6L','species'),(1014163,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GEFAJ','species'),(1014164,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GEFMX','species'),(1014165,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GEFS0','species'),(1014166,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GEIC8','species'),(1014167,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GEIMF','species'),(1014168,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GEIS8','species'),(1014169,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GEIUT','species'),(1014170,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GEJ8U','species'),(1014171,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GEJOQ','species'),(1014172,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GEKR0','species'),(1014173,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GELB5','species'),(1014174,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GELIG','species'),(1014175,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GEMEI','species'),(1014176,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GEMRS','species'),(1014177,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GENF5','species'),(1014178,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GENFI','species'),(1014179,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GENHU','species'),(1014180,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GENVU','species'),(1014181,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GEOCZ','species'),(1014182,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GEOHN','species'),(1014183,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GEOJX','species'),(1014184,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GEOS5','species'),(1014185,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GEPRO','species'),(1014186,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GEPX5','species'),(1014187,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GEQZ4','species'),(1014188,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GER0M','species'),(1014189,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GER5I','species'),(1014190,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GERAG','species'),(1014191,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GERZ6','species'),(1014192,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GES1Q','species'),(1014193,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GESG9','species'),(1014194,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GESMH','species'),(1014195,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GESWR','species'),(1014196,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GET5N','species'),(1014197,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GET9T','species'),(1014198,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GETQC','species'),(1014199,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GEU2J','species'),(1014200,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GEUV3','species'),(1014201,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GEUVA','species'),(1014202,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GEUXC','species'),(1014203,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GEVDZ','species'),(1014204,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GEVLN','species'),(1014205,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GEWZO','species'),(1014206,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GEX85','species'),(1014207,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GEX97','species'),(1014208,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GEXDB','species'),(1014209,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GEXEI','species'),(1014210,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GEXX3','species'),(1014211,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GEY91','species'),(1014212,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GEY9D','species'),(1014213,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GEYO3','species'),(1014214,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GEZCW','species'),(1014215,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GEZGR','species'),(1014216,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GF06P','species'),(1014217,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GF0MX','species'),(1014218,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GF0Q1','species'),(1014219,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GF0UK','species'),(1014220,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GF0US','species'),(1014221,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GF2UG','species'),(1014222,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GF34N','species'),(1014223,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GF45D','species'),(1014224,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GF4M9','species'),(1014225,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GF51X','species'),(1014226,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GF618','species'),(1014227,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GF6FC','species'),(1014228,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GF6GP','species'),(1014229,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GF6KY','species'),(1014230,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GF6N6','species'),(1014231,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GF7BU','species'),(1014232,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GF8FA','species'),(1014233,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GFA1P','species'),(1014234,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GFA4K','species'),(1014235,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GFAK8','species'),(1014236,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GFBMR','species'),(1014237,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GFCRD','species'),(1014238,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GFD3R','species'),(1014239,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GFE5D','species'),(1014240,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GFE9I','species'),(1014241,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GFG4X','species'),(1014242,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GFG92','species'),(1014243,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GFGM6','species'),(1014244,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GFGZM','species'),(1014245,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GFHZU','species'),(1014246,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GFJ63','species'),(1014247,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GFJG8','species'),(1014248,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GFJHV','species'),(1014249,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GFJN7','species'),(1014250,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GFJQ8','species'),(1014251,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GFJQZ','species'),(1014252,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GFK8H','species'),(1014253,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GFKEJ','species'),(1014254,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GFKWK','species'),(1014255,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GFLD4','species'),(1014256,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GFM29','species'),(1014257,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GFM2V','species'),(1014258,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GFMK8','species'),(1014259,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GFNAT','species'),(1014260,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GFNO2','species'),(1014261,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GFO8O','species'),(1014262,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GFP4Y','species'),(1014263,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GFPZH','species'),(1014264,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GFQ89','species'),(1014265,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GFQRL','species'),(1014266,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GFRA1','species'),(1014267,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GFS1O','species'),(1014268,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GFSGI','species'),(1014269,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GFSLP','species'),(1014270,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GFTEM','species'),(1014271,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GFTJ8','species'),(1014272,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GFU3Y','species'),(1014273,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GFUHT','species'),(1014274,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GFULZ','species'),(1014275,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GFUMX','species'),(1014276,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GFUQ0','species'),(1014277,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GFUWQ','species'),(1014278,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GFV8K','species'),(1014279,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GFVKK','species'),(1014280,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GFVRV','species'),(1014281,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GFVU4','species'),(1014282,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GFW3L','species'),(1014283,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GFWY2','species'),(1014284,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GFXF2','species'),(1014285,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GFXHZ','species'),(1014286,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GFXI2','species'),(1014287,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GFXMD','species'),(1014288,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GFXT0','species'),(1014289,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GFY1M','species'),(1014290,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GFYX0','species'),(1014291,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GFYXP','species'),(1014292,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GFZCE','species'),(1014293,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GG07L','species'),(1014294,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GG180','species'),(1014295,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GG1EH','species'),(1014296,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GG1KF','species'),(1014297,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GG221','species'),(1014298,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GG2DF','species'),(1014299,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GG2PV','species'),(1014300,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GG3VN','species'),(1014301,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GG4AW','species'),(1014302,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GG4HO','species'),(1014303,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GG4HZ','species'),(1014304,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GG66Y','species'),(1014305,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GG69B','species'),(1014306,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GG7DP','species'),(1014307,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GG7H9','species'),(1014308,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GG8LP','species'),(1014309,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GG9MV','species'),(1014310,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GGAC7','species'),(1014311,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GGAK7','species'),(1014312,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GGAOJ','species'),(1014313,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GGB02','species'),(1014314,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GGBJH','species'),(1014315,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GGBRO','species'),(1014316,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GGCJ1','species'),(1014317,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GGD6W','species'),(1014318,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GGDBR','species'),(1014319,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GGE12','species'),(1014320,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GGE8B','species'),(1014321,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GGE9U','species'),(1014322,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GGFO2','species'),(1014323,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GGFTZ','species'),(1014324,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GGG0L','species'),(1014325,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GGG5U','species'),(1014326,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GGG60','species'),(1014327,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GGG6P','species'),(1014328,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GGGA0','species'),(1014329,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GGGJ0','species'),(1014330,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GGGOI','species'),(1014331,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GGH51','species'),(1014332,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GGI3K','species'),(1014333,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GGI78','species'),(1014334,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GGIIN','species'),(1014335,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GGIMK','species'),(1014336,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GGIWG','species'),(1014337,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GGIZM','species'),(1014338,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GGJ27','species'),(1014339,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GGKZU','species'),(1014340,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GGL2D','species'),(1014341,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GGL70','species'),(1014342,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GGMYY','species'),(1014343,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GGON6','species'),(1014344,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GGP2A','species'),(1014345,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GGP97','species'),(1014346,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GGPAY','species'),(1014347,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GGQA2','species'),(1014348,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GGQH1','species'),(1014349,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GGRF9','species'),(1014350,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GGRV1','species'),(1014351,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GGTHP','species'),(1014352,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GGU8Z','species'),(1014353,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GGU9X','species'),(1014354,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GGV7R','species'),(1014355,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GGV92','species'),(1014356,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GGVDB','species'),(1014357,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GGVNH','species'),(1014358,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GGVSR','species'),(1014359,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GGWAS','species'),(1014360,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GGWAY','species'),(1014361,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GGY9M','species'),(1014362,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GGYMN','species'),(1014363,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GGYOV','species'),(1014364,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GGYQU','species'),(1014365,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GGYR1','species'),(1014366,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GGZGW','species'),(1014367,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GH02E','species'),(1014368,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GH0E8','species'),(1014369,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GH0JE','species'),(1014370,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GH0L3','species'),(1014371,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GH0VE','species'),(1014372,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GH1GX','species'),(1014373,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GH1KY','species'),(1014374,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GH2RK','species'),(1014375,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GH37J','species'),(1014376,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GH3JY','species'),(1014377,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GH44O','species'),(1014378,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GH4IM','species'),(1014379,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GH4LJ','species'),(1014380,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GH4NO','species'),(1014381,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GH4SN','species'),(1014382,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GH6T5','species'),(1014383,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GH71W','species'),(1014384,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GH863','species'),(1014385,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GH8B9','species'),(1014386,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GH95R','species'),(1014387,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GH99N','species'),(1014388,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GH9LC','species'),(1014389,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GHA1I','species'),(1014390,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GHAO2','species'),(1014391,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GHAYO','species'),(1014392,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GHBFI','species'),(1014393,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GHBPU','species'),(1014394,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GHCH1','species'),(1014395,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GHD3D','species'),(1014396,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GHE9A','species'),(1014397,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GHED6','species'),(1014398,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GHESS','species'),(1014399,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GHFKW','species'),(1014400,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GHG98','species'),(1014401,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GHGG3','species'),(1014402,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GHGK8','species'),(1014403,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GHGX5','species'),(1014404,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GHHAY','species'),(1014405,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GHHI1','species'),(1014406,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GHICE','species'),(1014407,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GHIE0','species'),(1014408,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GHITS','species'),(1014409,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GHIYU','species'),(1014410,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GHJ4W','species'),(1014411,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GHJSR','species'),(1014412,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GHJXX','species'),(1014413,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GHJYG','species'),(1014414,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GHK55','species'),(1014415,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GHKCX','species'),(1014416,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GHKDG','species'),(1014417,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GHKG2','species'),(1014418,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GHKKK','species'),(1014419,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GHL15','species'),(1014420,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GHM8C','species'),(1014421,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GHNJ2','species'),(1014422,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GHNJC','species'),(1014423,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GHOMX','species'),(1014424,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GHP8F','species'),(1014425,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GHQ09','species'),(1014426,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GHR8D','species'),(1014427,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GHRB2','species'),(1014428,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GHRJF','species'),(1014429,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GHRWA','species'),(1014430,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GHS8S','species'),(1014431,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GHS9P','species'),(1014432,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GHT7T','species'),(1014433,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GHTD9','species'),(1014434,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GHTQP','species'),(1014435,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GHTRJ','species'),(1014436,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GHU93','species'),(1014437,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GHUAV','species'),(1014438,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GHUV9','species'),(1014439,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GHV9J','species'),(1014440,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GHVAI','species'),(1014441,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GHVU9','species'),(1014442,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GHWC1','species'),(1014443,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GHWGV','species'),(1014444,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GHWVK','species'),(1014445,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GHX8V','species'),(1014446,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GHYMD','species'),(1014447,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GHYQ9','species'),(1014448,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GHYQS','species'),(1014449,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GI0A8','species'),(1014450,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GI0EG','species'),(1014451,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GI0P2','species'),(1014452,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GI0ZM','species'),(1014453,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GI15Q','species'),(1014454,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GI15V','species'),(1014455,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GI1A7','species'),(1014456,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GI24U','species'),(1014457,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GI29E','species'),(1014458,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GI29O','species'),(1014459,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GI2WK','species'),(1014460,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GI2XJ','species'),(1014461,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GI2YJ','species'),(1014462,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GI2Z4','species'),(1014463,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GI2ZX','species'),(1014464,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GI3BE','species'),(1014465,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GI4TE','species'),(1014466,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GI4UU','species'),(1014467,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GI5ZS','species'),(1014468,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GI701','species'),(1014469,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GI7N6','species'),(1014470,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GI7X7','species'),(1014471,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GI8PF','species'),(1014472,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GI8Q8','species'),(1014473,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GI8X7','species'),(1014474,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GI91T','species'),(1014475,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GI9EN','species'),(1014476,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GI9H2','species'),(1014477,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GI9KZ','species'),(1014478,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GI9QX','species'),(1014479,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GIA9H','species'),(1014480,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GIAMV','species'),(1014481,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GIBCW','species'),(1014482,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GIBOG','species'),(1014483,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GIC8F','species'),(1014484,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GICB0','species'),(1014485,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GICNK','species'),(1014486,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GID6J','species'),(1014487,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GID8A','species'),(1014488,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GIDC5','species'),(1014489,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GIEGY','species'),(1014490,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GIFFZ','species'),(1014491,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GIHTK','species'),(1014492,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GII3E','species'),(1014493,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GIJ07','species'),(1014494,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GIK2O','species'),(1014495,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GIMAY','species'),(1014496,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GIMB4','species'),(1014497,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GIMK0','species'),(1014498,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GIMN5','species'),(1014499,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GIMPG','species'),(1014500,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GIN1H','species'),(1014501,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GINDL','species'),(1014502,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GIP24','species'),(1014503,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GIP3N','species'),(1014504,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GIP8P','species'),(1014505,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GIPG8','species'),(1014506,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GIPL1','species'),(1014507,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GIPQW','species'),(1014508,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GIQHS','species'),(1014509,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GIRFW','species'),(1014510,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GIRGZ','species'),(1014511,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GIS2U','species'),(1014512,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GISRF','species'),(1014513,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GISSI','species'),(1014514,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GITOU','species'),(1014515,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GIU9G','species'),(1014516,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GIUW9','species'),(1014517,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GIW0F','species'),(1014518,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GIW27','species'),(1014519,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GIW2Z','species'),(1014520,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GIWBE','species'),(1014521,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GIWCE','species'),(1014522,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GIWDW','species'),(1014523,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GIWQV','species'),(1014524,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GIXE3','species'),(1014525,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GIXEK','species'),(1014526,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GIY64','species'),(1014527,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GIYMG','species'),(1014528,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GIYNC','species'),(1014529,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GIYTI','species'),(1014530,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GIZHX','species'),(1014531,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GIZT0','species'),(1014532,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GJ058','species'),(1014533,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GJ07J','species'),(1014534,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GJ0TD','species'),(1014535,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GJ0V8','species'),(1014536,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GJ1GC','species'),(1014537,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GJ2I1','species'),(1014538,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GJ39V','species'),(1014539,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GJ4SD','species'),(1014540,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GJ5JD','species'),(1014541,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GJ5TM','species'),(1014542,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GJ7KL','species'),(1014543,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GJ7MV','species'),(1014544,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GJ7OP','species'),(1014545,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GJ7VZ','species'),(1014546,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GJ7Z0','species'),(1014547,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GJ856','species'),(1014548,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GJ8GQ','species'),(1014549,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GJ8MT','species'),(1014550,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GJ8NY','species'),(1014551,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GJA89','species'),(1014552,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GJB6W','species'),(1014553,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GJBCB','species'),(1014554,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GJBVV','species'),(1014555,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GJBYB','species'),(1014556,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GJD2F','species'),(1014557,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GJE6E','species'),(1014558,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GJEC8','species'),(1014559,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GJEGU','species'),(1014560,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GJEYJ','species'),(1014561,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GJF5M','species'),(1014562,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GJFHN','species'),(1014563,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GJFKL','species'),(1014564,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GJFO9','species'),(1014565,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GJFQV','species'),(1014566,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GJG9A','species'),(1014567,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GJGFK','species'),(1014568,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GJGM8','species'),(1014569,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GJGP9','species'),(1014570,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GJGSP','species'),(1014571,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GJH2O','species'),(1014572,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GJHHX','species'),(1014573,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GJI9T','species'),(1014574,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GJIDP','species'),(1014575,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GJJI5','species'),(1014576,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GJJPN','species'),(1014577,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GJJR4','species'),(1014578,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GJLTA','species'),(1014579,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GJLZK','species'),(1014580,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GJMCV','species'),(1014581,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GJN06','species'),(1014582,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GJNOM','species'),(1014583,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GJNV2','species'),(1014584,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GJOCX','species'),(1014585,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GJPIS','species'),(1014586,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GJPW2','species'),(1014587,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GJRCV','species'),(1014588,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GJREY','species'),(1014589,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GJS1J','species'),(1014590,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GJSJW','species'),(1014591,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GJSTZ','species'),(1014592,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GJSXE','species'),(1014593,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GJTEB','species'),(1014594,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GJTQD','species'),(1014595,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GJTYL','species'),(1014596,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GJTYT','species'),(1014597,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GJU14','species'),(1014598,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GJU48','species'),(1014599,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GJUG4','species'),(1014600,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GJUHN','species'),(1014601,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GJVD1','species'),(1014602,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GJVGA','species'),(1014603,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GJVLE','species'),(1014604,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GJY9K','species'),(1014605,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GJYK7','species'),(1014606,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GJYVY','species'),(1014607,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GJZ7R','species'),(1014608,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GJZMC','species'),(1014609,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GJZZX','species'),(1014610,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GK048','species'),(1014611,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GK0H2','species'),(1014612,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GK0XS','species'),(1014613,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GK1E3','species'),(1014614,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GK25L','species'),(1014615,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GK2JT','species'),(1014616,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GK2RY','species'),(1014617,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GK3H9','species'),(1014618,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GK3Y4','species'),(1014619,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GK3ZA','species'),(1014620,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GK4F7','species'),(1014621,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GK58E','species'),(1014622,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GK5Q6','species'),(1014623,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GK6L6','species'),(1014624,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GK7C4','species'),(1014625,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GK7CF','species'),(1014626,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GK7UB','species'),(1014627,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GK868','species'),(1014628,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GK88Q','species'),(1014629,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GK89L','species'),(1014630,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GK8RO','species'),(1014631,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GK8SJ','species'),(1014632,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GK9Q4','species'),(1014633,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GKA07','species'),(1014634,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GKA5U','species'),(1014635,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GKACA','species'),(1014636,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GKB2I','species'),(1014637,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GKBFW','species'),(1014638,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GKBL1','species'),(1014639,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GKCCJ','species'),(1014640,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GKCUR','species'),(1014641,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GKDG4','species'),(1014642,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GKFWE','species'),(1014643,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GKFWZ','species'),(1014644,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GKG4X','species'),(1014645,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GKG7L','species'),(1014646,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GKGFF','species'),(1014647,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GKGOZ','species'),(1014648,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GKH1P','species'),(1014649,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GKHXW','species'),(1014650,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GKI1H','species'),(1014651,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GKJIG','species'),(1014652,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GKJX9','species'),(1014653,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GKK2P','species'),(1014654,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GKKBT','species'),(1014655,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GKKDX','species'),(1014656,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GKKWK','species'),(1014657,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GKM1V','species'),(1014658,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GKMDZ','species'),(1014659,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GKML0','species'),(1014660,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GKMRR','species'),(1014661,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GKN00','species'),(1014662,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GKN4V','species'),(1014663,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GKNAD','species'),(1014664,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GKNEJ','species'),(1014665,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GKNF9','species'),(1014666,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GKP1E','species'),(1014667,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GKP8B','species'),(1014668,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GKP8I','species'),(1014669,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GKPAB','species'),(1014670,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GKPHX','species'),(1014671,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GKQ4S','species'),(1014672,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GKQPM','species'),(1014673,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GKQYZ','species'),(1014674,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GKR0W','species'),(1014675,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GKRG1','species'),(1014676,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GKRI5','species'),(1014677,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GKSTE','species'),(1014678,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GKTBW','species'),(1014679,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GKTGJ','species'),(1014680,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GKTOQ','species'),(1014681,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GKTRT','species'),(1014682,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GKTUD','species'),(1014683,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GKU0U','species'),(1014684,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GKU69','species'),(1014685,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GKUKT','species'),(1014686,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GKULV','species'),(1014687,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GKUR4','species'),(1014688,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GKUTL','species'),(1014689,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GKV8U','species'),(1014690,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GKVOU','species'),(1014691,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GKW57','species'),(1014692,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GKW5G','species'),(1014693,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GKWDH','species'),(1014694,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GKWIU','species'),(1014695,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GKX0V','species'),(1014696,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GKX6S','species'),(1014697,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GKXIL','species'),(1014698,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GKZ85','species'),(1014699,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GL013','species'),(1014700,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GL03A','species'),(1014701,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GL0DW','species'),(1014702,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GL11O','species'),(1014703,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GL158','species'),(1014704,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GL183','species'),(1014705,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GL1DT','species'),(1014706,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GL1RX','species'),(1014707,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GL1TM','species'),(1014708,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GL1XM','species'),(1014709,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GL2HG','species'),(1014710,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GL4G3','species'),(1014711,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GL4XU','species'),(1014712,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GL53K','species'),(1014713,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GL59J','species'),(1014714,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GL5Y9','species'),(1014715,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GL607','species'),(1014716,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GL6CC','species'),(1014717,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GL6MM','species'),(1014718,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GL7M6','species'),(1014719,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GL86U','species'),(1014720,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GLA3Q','species'),(1014721,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GLA6Z','species'),(1014722,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GLACK','species'),(1014723,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GLANU','species'),(1014724,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GLANY','species'),(1014725,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GLASO','species'),(1014726,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GLAUK','species'),(1014727,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GLAZA','species'),(1014728,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GLC8B','species'),(1014729,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GLCT9','species'),(1014730,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GLCWI','species'),(1014731,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GLDQC','species'),(1014732,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GLE10','species'),(1014733,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GLEBA','species'),(1014734,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GLEKV','species'),(1014735,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GLF8L','species'),(1014736,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GLFOD','species'),(1014737,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GLFVN','species'),(1014738,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GLGQ0','species'),(1014739,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GLI0U','species'),(1014740,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GLICY','species'),(1014741,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GLIO5','species'),(1014742,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GLIVT','species'),(1014743,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GLIY0','species'),(1014744,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GLJD2','species'),(1014745,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GLJEQ','species'),(1014746,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GLJMM','species'),(1014747,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GLJVF','species'),(1014748,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GLJYQ','species'),(1014749,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GLKFF','species'),(1014750,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GLL9U','species'),(1014751,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GLLHG','species'),(1014752,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GLMIN','species'),(1014753,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GLNE1','species'),(1014754,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GLNJV','species'),(1014755,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GLNM2','species'),(1014756,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GLOX8','species'),(1014757,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GLP2P','species'),(1014758,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GLPIO','species'),(1014759,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GLPPS','species'),(1014760,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GLPYU','species'),(1014761,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GLR9B','species'),(1014762,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GLR9X','species'),(1014763,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GLRSO','species'),(1014764,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GLSHR','species'),(1014765,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GLSN2','species'),(1014766,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GLSPI','species'),(1014767,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GLSV9','species'),(1014768,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GLTK4','species'),(1014769,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GLV6M','species'),(1014770,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GLVA2','species'),(1014771,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GLVIZ','species'),(1014772,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GLVOO','species'),(1014773,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GLVRS','species'),(1014774,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GLVWS','species'),(1014775,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GLVWW','species'),(1014776,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GLVYG','species'),(1014777,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GLW76','species'),(1014778,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GLWLQ','species'),(1014779,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GLWPS','species'),(1014780,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GLY4G','species'),(1014781,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GLYDS','species'),(1014782,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GLYO7','species'),(1014783,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GLYSP','species'),(1014784,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GM0H3','species'),(1014785,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GM0XX','species'),(1014786,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GM1B2','species'),(1014787,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GM23F','species'),(1014788,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GM2Y0','species'),(1014789,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GM36I','species'),(1014790,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GM3ON','species'),(1014791,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GM3WR','species'),(1014792,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GM49P','species'),(1014793,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GM4BZ','species'),(1014794,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GM4W5','species'),(1014795,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GM599','species'),(1014796,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GM6G5','species'),(1014797,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GM6PG','species'),(1014798,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GM6SJ','species'),(1014799,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GM76V','species'),(1014800,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GM79V','species'),(1014801,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GM7D4','species'),(1014802,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GM7IQ','species'),(1014803,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GM7Y8','species'),(1014804,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GM88K','species'),(1014805,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GM996','species'),(1014806,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GM99N','species'),(1014807,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GM9RV','species'),(1014808,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GMADW','species'),(1014809,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GMAHS','species'),(1014810,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GMAJ9','species'),(1014811,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GMASN','species'),(1014812,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GMBVJ','species'),(1014813,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GMD6C','species'),(1014814,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GMDOB','species'),(1014815,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GMEAW','species'),(1014816,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GMEFV','species'),(1014817,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GMFAN','species'),(1014818,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GMFBW','species'),(1014819,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GMGVI','species'),(1014820,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GMH0W','species'),(1014821,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GMHYX','species'),(1014822,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GMI49','species'),(1014823,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GMIKM','species'),(1014824,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GMILK','species'),(1014825,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GMIQP','species'),(1014826,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GMIWY','species'),(1014827,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GMJ7U','species'),(1014828,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GMJU3','species'),(1014829,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GMJYI','species'),(1014830,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GMK8J','species'),(1014831,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GMKFV','species'),(1014832,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GMKJ2','species'),(1014833,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GMKK0','species'),(1014834,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GMKW3','species'),(1014835,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GMLNC','species'),(1014836,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GMLWP','species'),(1014837,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GMM0X','species'),(1014838,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GMNO2','species'),(1014839,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GMO79','species'),(1014840,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GMOAK','species'),(1014841,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GMOKE','species'),(1014842,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GMQI3','species'),(1014843,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GMQK4','species'),(1014844,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GMQOK','species'),(1014845,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GMR9M','species'),(1014846,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GMS8H','species'),(1014847,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GMTII','species'),(1014848,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GMTT3','species'),(1014849,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GMU4Z','species'),(1014850,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GMUHC','species'),(1014851,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GMUJ5','species'),(1014852,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GMVBV','species'),(1014853,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GMVM4','species'),(1014854,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GMW9W','species'),(1014855,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GMWMV','species'),(1014856,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GMXB8','species'),(1014857,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GMYDM','species'),(1014858,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GMYPC','species'),(1014859,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GMYSE','species'),(1014860,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GMYXL','species'),(1014861,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GN031','species'),(1014862,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GN0D2','species'),(1014863,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GN0L4','species'),(1014864,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GN247','species'),(1014865,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GN2T2','species'),(1014866,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GN3N8','species'),(1014867,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GN52Z','species'),(1014868,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GN5HS','species'),(1014869,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GN5NS','species'),(1014870,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GN5PT','species'),(1014871,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GN5X8','species'),(1014872,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GN6MR','species'),(1014873,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GN6QH','species'),(1014874,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GN787','species'),(1014875,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GN7UX','species'),(1014876,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GN8UW','species'),(1014877,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GN97E','species'),(1014878,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GN9AH','species'),(1014879,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GN9U2','species'),(1014880,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GNA06','species'),(1014881,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GNC5K','species'),(1014882,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GNCSL','species'),(1014883,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GNCSW','species'),(1014884,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GNDCZ','species'),(1014885,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GNEDF','species'),(1014886,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GNEEA','species'),(1014887,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GNF1N','species'),(1014888,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GNF98','species'),(1014889,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GNFLS','species'),(1014890,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GNG09','species'),(1014891,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GNGRI','species'),(1014892,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GNGRV','species'),(1014893,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GNGVI','species'),(1014894,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GNH2R','species'),(1014895,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GNHJ7','species'),(1014896,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GNHLP','species'),(1014897,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GNHOL','species'),(1014898,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GNIQ3','species'),(1014899,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GNJNZ','species'),(1014900,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GNKH9','species'),(1014901,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GNKT7','species'),(1014902,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GNMBP','species'),(1014903,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GNMKH','species'),(1014904,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GNMXJ','species'),(1014905,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GNO61','species'),(1014906,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GNOZ9','species'),(1014907,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GNP82','species'),(1014908,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GNP9T','species'),(1014909,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GNPNO','species'),(1014910,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GNQ5K','species'),(1014911,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GNQJ0','species'),(1014912,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GNQL1','species'),(1014913,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GNQMX','species'),(1014914,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GNQPG','species'),(1014915,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GNQZW','species'),(1014916,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GNSBP','species'),(1014917,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GNSIH','species'),(1014918,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GNSW7','species'),(1014919,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GNVHM','species'),(1014920,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GNXBF','species'),(1014921,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GNYGD','species'),(1014922,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GNYZQ','species'),(1014923,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GNZQZ','species'),(1014924,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GO06D','species'),(1014925,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GO12D','species'),(1014926,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GO1EY','species'),(1014927,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GO1NC','species'),(1014928,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GO1RS','species'),(1014929,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GO48I','species'),(1014930,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GO4HN','species'),(1014931,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GO4XT','species'),(1014932,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GO53T','species'),(1014933,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GO5FU','species'),(1014934,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GO5I2','species'),(1014935,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GO5JU','species'),(1014936,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GO5K4','species'),(1014937,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GO5SV','species'),(1014938,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GO62Z','species'),(1014939,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GO64Q','species'),(1014940,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GO67T','species'),(1014941,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GO6ZA','species'),(1014942,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GO7H1','species'),(1014943,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GO7YB','species'),(1014944,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GO8IG','species'),(1014945,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GO981','species'),(1014946,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GO9AV','species'),(1014947,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GO9SF','species'),(1014948,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GOA2M','species'),(1014949,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GOB9U','species'),(1014950,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GOBJ3','species'),(1014951,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GOBTX','species'),(1014952,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GOC3J','species'),(1014953,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GOCEN','species'),(1014954,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GOCKL','species'),(1014955,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GOCPE','species'),(1014956,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GOD6L','species'),(1014957,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GOD8W','species'),(1014958,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GODMG','species'),(1014959,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GOEXM','species'),(1014960,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GOF31','species'),(1014961,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GOF5O','species'),(1014962,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GOFFD','species'),(1014963,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GOGCO','species'),(1014964,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GOGYT','species'),(1014965,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GOHW3','species'),(1014966,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GOHZW','species'),(1014967,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GOI47','species'),(1014968,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GOI6B','species'),(1014969,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GOII9','species'),(1014970,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GOIKE','species'),(1014971,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GOIUB','species'),(1014972,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GOJA6','species'),(1014973,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GOJZV','species'),(1014974,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GOKO2','species'),(1014975,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GOLZJ','species'),(1014976,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GONW3','species'),(1014977,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GOOUG','species'),(1014978,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GOQ2Q','species'),(1014979,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GOQ40','species'),(1014980,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GOQ52','species'),(1014981,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GOR0O','species'),(1014982,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GORFA','species'),(1014983,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GORQ1','species'),(1014984,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GORV5','species'),(1014985,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GORYQ','species'),(1014986,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GOS50','species'),(1014987,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GOSZX','species'),(1014988,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GOT7I','species'),(1014989,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GOUFT','species'),(1014990,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GOV1V','species'),(1014991,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GOV49','species'),(1014992,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GOVBE','species'),(1014993,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GOVCL','species'),(1014994,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GOVH2','species'),(1014995,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GOW47','species'),(1014996,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GOW7E','species'),(1014997,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GOWCB','species'),(1014998,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GOWQD','species'),(1014999,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GOXFD','species'),(1015000,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GOXGO','species'),(1015001,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GOXIT','species'),(1015002,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GOY4H','species'),(1015003,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GOY5C','species'),(1015004,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GOYGK','species'),(1015005,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GOZSU','species'),(1015006,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GP0IT','species'),(1015007,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GP0T8','species'),(1015008,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GP19M','species'),(1015009,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GP1GY','species'),(1015010,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GP3GE','species'),(1015011,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GP3WP','species'),(1015012,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GP4A1','species'),(1015013,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GP4HP','species'),(1015014,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GP4UX','species'),(1015015,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GP54N','species'),(1015016,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GP578','species'),(1015017,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GP5DH','species'),(1015018,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GP5MN','species'),(1015019,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GP5QT','species'),(1015020,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GP5SQ','species'),(1015021,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GP665','species'),(1015022,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GP6LS','species'),(1015023,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GP708','species'),(1015024,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GP8H7','species'),(1015025,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GP8PZ','species'),(1015026,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GP8WI','species'),(1015027,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GP9M6','species'),(1015028,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GPBG3','species'),(1015029,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GPBL4','species'),(1015030,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GPC11','species'),(1015031,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GPC4M','species'),(1015032,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GPD5X','species'),(1015033,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GPD9U','species'),(1015034,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GPDD6','species'),(1015035,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GPDJL','species'),(1015036,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GPDN2','species'),(1015037,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GPDP5','species'),(1015038,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GPDT5','species'),(1015039,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GPED7','species'),(1015040,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GPEU2','species'),(1015041,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GPF4C','species'),(1015042,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GPF5M','species'),(1015043,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GPG0H','species'),(1015044,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GPG27','species'),(1015045,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GPG7U','species'),(1015046,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GPGE2','species'),(1015047,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GPH79','species'),(1015048,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GPHI8','species'),(1015049,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GPJA4','species'),(1015050,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GPJYD','species'),(1015051,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GPKHY','species'),(1015052,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GPKV5','species'),(1015053,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GPLCF','species'),(1015054,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GPLFD','species'),(1015055,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GPMER','species'),(1015056,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GPMGM','species'),(1015057,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GPN88','species'),(1015058,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GPNYW','species'),(1015059,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GPNZL','species'),(1015060,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GPOAB','species'),(1015061,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GPP9X','species'),(1015062,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GPQ4Z','species'),(1015063,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GPQ6V','species'),(1015064,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GPRM3','species'),(1015065,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GPS6G','species'),(1015066,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GPS8W','species'),(1015067,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GPSSV','species'),(1015068,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GPTL6','species'),(1015069,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GPTUR','species'),(1015070,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GPUJ1','species'),(1015071,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GPUSJ','species'),(1015072,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GPW1H','species'),(1015073,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GPW2H','species'),(1015074,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GPW4N','species'),(1015075,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GPWCV','species'),(1015076,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GPWKY','species'),(1015077,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GPX00','species'),(1015078,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GPXN0','species'),(1015079,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GPYM7','species'),(1015080,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GPZ4I','species'),(1015081,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GPZGZ','species'),(1015082,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQ0Z9','species'),(1015083,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQ14P','species'),(1015084,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQ1BM','species'),(1015085,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQ1GK','species'),(1015086,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQ1KO','species'),(1015087,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQ2JF','species'),(1015088,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQ2VQ','species'),(1015089,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQ3CL','species'),(1015090,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQ5IT','species'),(1015091,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQ5OW','species'),(1015092,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQ5XO','species'),(1015093,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQ6YC','species'),(1015094,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQ79Z','species'),(1015095,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQ7CU','species'),(1015096,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQ7D2','species'),(1015097,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQ87X','species'),(1015098,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQ8PY','species'),(1015099,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQ908','species'),(1015100,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQ90M','species'),(1015101,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQA8T','species'),(1015102,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQA9W','species'),(1015103,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQAF8','species'),(1015104,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQAOR','species'),(1015105,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQB0N','species'),(1015106,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQC2I','species'),(1015107,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQCQ3','species'),(1015108,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQDGE','species'),(1015109,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQDI8','species'),(1015110,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQDOF','species'),(1015111,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQDRQ','species'),(1015112,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQF9S','species'),(1015113,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQFJD','species'),(1015114,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQFJK','species'),(1015115,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQFKE','species'),(1015116,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQFTT','species'),(1015117,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQFUX','species'),(1015118,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQGK8','species'),(1015119,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQGWS','species'),(1015120,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQIDF','species'),(1015121,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQJ0Y','species'),(1015122,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQJIA','species'),(1015123,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQJKX','species'),(1015124,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQJPL','species'),(1015125,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQK50','species'),(1015126,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQKCI','species'),(1015127,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQL24','species'),(1015128,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQL7K','species'),(1015129,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQLCP','species'),(1015130,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQLSE','species'),(1015131,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQLU0','species'),(1015132,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQLYY','species'),(1015133,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQLZY','species'),(1015134,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQMQ6','species'),(1015135,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQMRZ','species'),(1015136,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQMZY','species'),(1015137,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQNIF','species'),(1015138,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQNZH','species'),(1015139,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQO7J','species'),(1015140,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQOB9','species'),(1015141,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQOED','species'),(1015142,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQP1O','species'),(1015143,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQPXX','species'),(1015144,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQQLN','species'),(1015145,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQQU8','species'),(1015146,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQR4U','species'),(1015147,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQR5E','species'),(1015148,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQRLH','species'),(1015149,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQRNF','species'),(1015150,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQSAV','species'),(1015151,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQSKW','species'),(1015152,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQTB1','species'),(1015153,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQTTO','species'),(1015154,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQTWP','species'),(1015155,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQU75','species'),(1015156,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQU7D','species'),(1015157,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQV38','species'),(1015158,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQV5N','species'),(1015159,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQVNP','species'),(1015160,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQVPG','species'),(1015161,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQVZ6','species'),(1015162,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQWJ7','species'),(1015163,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQWNQ','species'),(1015164,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQXVO','species'),(1015165,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQY57','species'),(1015166,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQYGW','species'),(1015167,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQYJN','species'),(1015168,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQYS4','species'),(1015169,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQYZ6','species'),(1015170,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQZE0','species'),(1015171,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GQZED','species'),(1015172,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GR03F','species'),(1015173,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GR1B4','species'),(1015174,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GR1FK','species'),(1015175,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GR2FH','species'),(1015176,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GR30E','species'),(1015177,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GR3I6','species'),(1015178,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GR3SS','species'),(1015179,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GR4C3','species'),(1015180,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GR5MZ','species'),(1015181,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GR62B','species'),(1015182,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GR6AW','species'),(1015183,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GR7DI','species'),(1015184,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GR7GE','species'),(1015185,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GR94T','species'),(1015186,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GR9YX','species'),(1015187,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GRA6K','species'),(1015188,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GRA9I','species'),(1015189,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GRAIU','species'),(1015190,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GRBFJ','species'),(1015191,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GRBP8','species'),(1015192,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GRE66','species'),(1015193,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GREGV','species'),(1015194,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GREQF','species'),(1015195,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GRERV','species'),(1015196,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GRFPR','species'),(1015197,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GRFT6','species'),(1015198,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GRG82','species'),(1015199,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GRHGX','species'),(1015200,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GRHJ1','species'),(1015201,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GRIKM','species'),(1015202,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GRIVH','species'),(1015203,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GRJV1','species'),(1015204,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GRJWM','species'),(1015205,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GRKLI','species'),(1015206,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GRKT6','species'),(1015207,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GRL8Y','species'),(1015208,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GRLAF','species'),(1015209,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GRLE9','species'),(1015210,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GRLHO','species'),(1015211,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GRMG3','species'),(1015212,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GRNA3','species'),(1015213,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GRO10','species'),(1015214,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GRO7P','species'),(1015215,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GROB5','species'),(1015216,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GROLA','species'),(1015217,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GRPBU','species'),(1015218,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GRPL8','species'),(1015219,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GRQ0B','species'),(1015220,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GRQEI','species'),(1015221,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GRQH8','species'),(1015222,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GRQUG','species'),(1015223,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GRRYV','species'),(1015224,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GRSKZ','species'),(1015225,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GRSSY','species'),(1015226,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GRT2K','species'),(1015227,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GRTE3','species'),(1015228,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GRTVB','species'),(1015229,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GRUG9','species'),(1015230,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GRUOC','species'),(1015231,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GRUQA','species'),(1015232,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GRUXJ','species'),(1015233,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GRVG3','species'),(1015234,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GRVRH','species'),(1015235,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GRVXS','species'),(1015236,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GRW64','species'),(1015237,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GRWPH','species'),(1015238,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GRWQW','species'),(1015239,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GRWZB','species'),(1015240,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GRX2S','species'),(1015241,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GRX72','species'),(1015242,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GRXAT','species'),(1015243,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GRXJO','species'),(1015244,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GRXMP','species'),(1015245,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GRYAU','species'),(1015246,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GRZWZ','species'),(1015247,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GS0QU','species'),(1015248,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GS0U6','species'),(1015249,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GS121','species'),(1015250,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GS14T','species'),(1015251,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GS1NV','species'),(1015252,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GS1OV','species'),(1015253,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GS2FX','species'),(1015254,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GS2MT','species'),(1015255,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GS2ZY','species'),(1015256,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GS36R','species'),(1015257,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GS3CV','species'),(1015258,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GS3FE','species'),(1015259,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GS4T4','species'),(1015260,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GS63U','species'),(1015261,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GS6BX','species'),(1015262,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GS6FO','species'),(1015263,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GS6RE','species'),(1015264,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GS7H1','species'),(1015265,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GS8YZ','species'),(1015266,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GS922','species'),(1015267,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GS9U5','species'),(1015268,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GSA3E','species'),(1015269,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GSAG2','species'),(1015270,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GSAZM','species'),(1015271,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GSBPK','species'),(1015272,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GSCLQ','species'),(1015273,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GSCY2','species'),(1015274,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GSD7G','species'),(1015275,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GSD88','species'),(1015276,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GSDQE','species'),(1015277,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GSE4F','species'),(1015278,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GSEH4','species'),(1015279,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GSF2A','species'),(1015280,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GSF3C','species'),(1015281,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GSFLQ','species'),(1015282,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GSGXM','species'),(1015283,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GSHEP','species'),(1015284,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GSHY0','species'),(1015285,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GSI4F','species'),(1015286,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GSICB','species'),(1015287,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GSJFF','species'),(1015288,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GSJGN','species'),(1015289,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GSJNW','species'),(1015290,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GSL3W','species'),(1015291,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GSL8W','species'),(1015292,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GSLFG','species'),(1015293,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GSM11','species'),(1015294,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GSNVL','species'),(1015295,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GSO1G','species'),(1015296,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GSOKO','species'),(1015297,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GSOLT','species'),(1015298,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GSP50','species'),(1015299,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GSPD4','species'),(1015300,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GSPT7','species'),(1015301,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GSPY3','species'),(1015302,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GSQ8K','species'),(1015303,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GSQDI','species'),(1015304,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GSQG1','species'),(1015305,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GSQLH','species'),(1015306,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GSQXL','species'),(1015307,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GSRSB','species'),(1015308,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GSSHJ','species'),(1015309,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GSSRY','species'),(1015310,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GSTD7','species'),(1015311,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GSTKS','species'),(1015312,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GSTS4','species'),(1015313,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GSUV6','species'),(1015314,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GSUVM','species'),(1015315,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GSVFU','species'),(1015316,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GSVIR','species'),(1015317,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GSVMY','species'),(1015318,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GSVW8','species'),(1015319,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GSWF2','species'),(1015320,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GSWG9','species'),(1015321,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GSWGK','species'),(1015322,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GSWNU','species'),(1015323,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GSXH0','species'),(1015324,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GSYIQ','species'),(1015325,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GSYOW','species'),(1015326,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GSYXX','species'),(1015327,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GSZGA','species'),(1015328,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GSZSW','species'),(1015329,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GSZY2','species'),(1015330,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GT0M7','species'),(1015331,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GT14E','species'),(1015332,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GT16T','species'),(1015333,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GT1KV','species'),(1015334,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GT1QX','species'),(1015335,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GT1XJ','species'),(1015336,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GT23T','species'),(1015337,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GT2B6','species'),(1015338,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GT474','species'),(1015339,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GT4A9','species'),(1015340,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GT4R7','species'),(1015341,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GT6W3','species'),(1015342,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GT75R','species'),(1015343,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GT7HB','species'),(1015344,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GT7M5','species'),(1015345,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GT7M8','species'),(1015346,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GT7RL','species'),(1015347,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GT8GJ','species'),(1015348,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GT8LD','species'),(1015349,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GT8QJ','species'),(1015350,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GTADI','species'),(1015351,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GTAE8','species'),(1015352,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GTAG8','species'),(1015353,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GTB56','species'),(1015354,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GTBAN','species'),(1015355,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GTBE0','species'),(1015356,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GTBMS','species'),(1015357,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GTC4B','species'),(1015358,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GTC6U','species'),(1015359,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GTCKS','species'),(1015360,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GTDFP','species'),(1015361,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GTDGV','species'),(1015362,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GTDLQ','species'),(1015363,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GTDNQ','species'),(1015364,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GTDUG','species'),(1015365,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GTE1T','species'),(1015366,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GTEHO','species'),(1015367,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GTF9T','species'),(1015368,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GTFFR','species'),(1015369,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GTFT4','species'),(1015370,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GTG2D','species'),(1015371,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GTI6O','species'),(1015372,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GTI8I','species'),(1015373,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GTIWV','species'),(1015374,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GTJ50','species'),(1015375,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GTJ8O','species'),(1015376,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GTJHI','species'),(1015377,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GTJIR','species'),(1015378,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GTJQ7','species'),(1015379,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GTK9W','species'),(1015380,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GTKRM','species'),(1015381,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GTKUK','species'),(1015382,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GTLBL','species'),(1015383,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GTLCY','species'),(1015384,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GTLD0','species'),(1015385,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GTMQC','species'),(1015386,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GTNCV','species'),(1015387,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GTO2G','species'),(1015388,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GTO93','species'),(1015389,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GTPFF','species'),(1015390,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GTQ2X','species'),(1015391,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GTR56','species'),(1015392,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GTRD2','species'),(1015393,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GTRIR','species'),(1015394,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GTRP8','species'),(1015395,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GTST5','species'),(1015396,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GTSZ2','species'),(1015397,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GTT7F','species'),(1015398,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GTUTT','species'),(1015399,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GTUWZ','species'),(1015400,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GTUXY','species'),(1015401,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GTX0M','species'),(1015402,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GTXPF','species'),(1015403,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GTXRN','species'),(1015404,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GTY71','species'),(1015405,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GTYO7','species'),(1015406,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GTZOU','species'),(1015407,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GU0OX','species'),(1015408,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GU1KE','species'),(1015409,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GU1UV','species'),(1015410,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GU1W5','species'),(1015411,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GU1YT','species'),(1015412,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GU25R','species'),(1015413,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GU28D','species'),(1015414,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GU2FL','species'),(1015415,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GU2K2','species'),(1015416,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GU2UJ','species'),(1015417,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GU3K3','species'),(1015418,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GU3XW','species'),(1015419,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GU560','species'),(1015420,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GU5TB','species'),(1015421,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GU63D','species'),(1015422,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GU6G7','species'),(1015423,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GU6KS','species'),(1015424,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GU6Q4','species'),(1015425,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GU6ZK','species'),(1015426,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GU769','species'),(1015427,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GU77D','species'),(1015428,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GU7G3','species'),(1015429,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GU7HS','species'),(1015430,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GU7LB','species'),(1015431,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GU7V5','species'),(1015432,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GU9VC','species'),(1015433,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GUA6T','species'),(1015434,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GUAC3','species'),(1015435,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GUB50','species'),(1015436,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GUBGK','species'),(1015437,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GUBSG','species'),(1015438,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GUC7B','species'),(1015439,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GUCMC','species'),(1015440,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GUDGT','species'),(1015441,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GUDNU','species'),(1015442,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GUDUT','species'),(1015443,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GUEOK','species'),(1015444,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GUGMC','species'),(1015445,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GUH12','species'),(1015446,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GUHLU','species'),(1015447,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GUHW4','species'),(1015448,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GUIND','species'),(1015449,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GUINN','species'),(1015450,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GUJGG','species'),(1015451,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GUJNZ','species'),(1015452,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GUK48','species'),(1015453,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GUKX1','species'),(1015454,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GULIJ','species'),(1015455,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GUM3R','species'),(1015456,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GUNF6','species'),(1015457,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GUNHQ','species'),(1015458,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GUNYL','species'),(1015459,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GUODY','species'),(1015460,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GUOFU','species'),(1015461,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GUOMB','species'),(1015462,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GUOVB','species'),(1015463,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GUPBR','species'),(1015464,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GUPQV','species'),(1015465,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GUQEK','species'),(1015466,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GUR3B','species'),(1015467,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GUR7R','species'),(1015468,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GURDD','species'),(1015469,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GURH6','species'),(1015470,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GUS0T','species'),(1015471,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GUSH5','species'),(1015472,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GUT5I','species'),(1015473,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GUTHL','species'),(1015474,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GUU0Y','species'),(1015475,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GUU44','species'),(1015476,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GUUFD','species'),(1015477,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GUUKS','species'),(1015478,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GUUSS','species'),(1015479,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GUUUO','species'),(1015480,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GUV7H','species'),(1015481,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GUV81','species'),(1015482,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GUVCD','species'),(1015483,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GUVY8','species'),(1015484,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GUW5O','species'),(1015485,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GUXH9','species'),(1015486,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GUYA1','species'),(1015487,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GUYEK','species'),(1015488,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GUYPJ','species'),(1015489,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GUYRP','species'),(1015490,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GUZCZ','species'),(1015491,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GUZM0','species'),(1015492,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GV03F','species'),(1015493,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GV10B','species'),(1015494,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GV1DD','species'),(1015495,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GV1J8','species'),(1015496,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GV2F5','species'),(1015497,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GV3V8','species'),(1015498,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GV4DI','species'),(1015499,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GV5F6','species'),(1015500,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GV5IP','species'),(1015501,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GV5KU','species'),(1015502,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GV5Y3','species'),(1015503,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GV6AK','species'),(1015504,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GV6LV','species'),(1015505,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GV6UJ','species'),(1015506,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GV6Y2','species'),(1015507,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GV76Q','species'),(1015508,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GV77C','species'),(1015509,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GV79M','species'),(1015510,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GV7JX','species'),(1015511,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GV7M7','species'),(1015512,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GV7Z3','species'),(1015513,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GV8U1','species'),(1015514,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GV9FR','species'),(1015515,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GVAJM','species'),(1015516,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GVAOH','species'),(1015517,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GVBFA','species'),(1015518,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GVBFO','species'),(1015519,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GVCS9','species'),(1015520,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GVCXM','species'),(1015521,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GVDDF','species'),(1015522,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GVE5Y','species'),(1015523,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GVE8H','species'),(1015524,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GVEEC','species'),(1015525,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GVFT1','species'),(1015526,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GVFTU','species'),(1015527,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GVGMJ','species'),(1015528,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GVGYD','species'),(1015529,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GVH7T','species'),(1015530,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GVIDR','species'),(1015531,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GVIEZ','species'),(1015532,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GVJ6I','species'),(1015533,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GVJJK','species'),(1015534,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GVKAC','species'),(1015535,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GVKG8','species'),(1015536,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GVLDB','species'),(1015537,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GVLT2','species'),(1015538,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GVLUG','species'),(1015539,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GVM47','species'),(1015540,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GVM9G','species'),(1015541,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GVMDO','species'),(1015542,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GVMFU','species'),(1015543,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GVNKL','species'),(1015544,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GVNPC','species'),(1015545,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GVNZN','species'),(1015546,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GVO9E','species'),(1015547,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GVOIB','species'),(1015548,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GVOOT','species'),(1015549,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GVOV2','species'),(1015550,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GVP09','species'),(1015551,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GVP9G','species'),(1015552,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GVPUE','species'),(1015553,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GVPV0','species'),(1015554,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GVPYN','species'),(1015555,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GVPZ5','species'),(1015556,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GVQG1','species'),(1015557,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GVQMS','species'),(1015558,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GVRLF','species'),(1015559,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GVROM','species'),(1015560,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GVS3Z','species'),(1015561,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GVS5R','species'),(1015562,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GVSA8','species'),(1015563,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GVT6S','species'),(1015564,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GVTIM','species'),(1015565,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GVTIO','species'),(1015566,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GVTSC','species'),(1015567,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GVU9Q','species'),(1015568,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GVV2R','species'),(1015569,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GVVMB','species'),(1015570,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GVVME','species'),(1015571,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GVWOK','species'),(1015572,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GVY1Y','species'),(1015573,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GVY8S','species'),(1015574,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GVY9V','species'),(1015575,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GVYC4','species'),(1015576,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GVYPL','species'),(1015577,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GVYPR','species'),(1015578,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GVZ2G','species'),(1015579,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GVZXX','species'),(1015580,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GVZY7','species'),(1015581,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GW01U','species'),(1015582,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GW0QE','species'),(1015583,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GW1KZ','species'),(1015584,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GW240','species'),(1015585,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GW35O','species'),(1015586,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GW3YP','species'),(1015587,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GW4F0','species'),(1015588,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GW580','species'),(1015589,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GW5N7','species'),(1015590,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GW668','species'),(1015591,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GW6SU','species'),(1015592,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GW7D8','species'),(1015593,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GW7HO','species'),(1015594,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GW7NB','species'),(1015595,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GW8SL','species'),(1015596,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GW989','species'),(1015597,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GW9EQ','species'),(1015598,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GW9OD','species'),(1015599,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GW9QW','species'),(1015600,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GWA2I','species'),(1015601,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GWBL5','species'),(1015602,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GWCHH','species'),(1015603,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GWCHS','species'),(1015604,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GWDAU','species'),(1015605,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GWDT7','species'),(1015606,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GWEOY','species'),(1015607,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GWF8C','species'),(1015608,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GWFZN','species'),(1015609,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GWG3O','species'),(1015610,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GWG94','species'),(1015611,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GWG9D','species'),(1015612,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GWGXD','species'),(1015613,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GWGZU','species'),(1015614,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GWH8L','species'),(1015615,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GWHRL','species'),(1015616,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GWHWA','species'),(1015617,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GWIR3','species'),(1015618,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GWIU0','species'),(1015619,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GWJL3','species'),(1015620,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GWKAJ','species'),(1015621,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GWKVF','species'),(1015622,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GWKZ3','species'),(1015623,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GWLPA','species'),(1015624,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GWMBQ','species'),(1015625,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GWN1Q','species'),(1015626,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GWNQS','species'),(1015627,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GWNS6','species'),(1015628,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GWOU0','species'),(1015629,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GWOUT','species'),(1015630,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GWQ4Y','species'),(1015631,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GWQDD','species'),(1015632,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GWQKX','species'),(1015633,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GWR21','species'),(1015634,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GWUIG','species'),(1015635,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GWUQH','species'),(1015636,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GWUXY','species'),(1015637,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GWVJE','species'),(1015638,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GWVKN','species'),(1015639,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GWVXM','species'),(1015640,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GWXVG','species'),(1015641,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GWY03','species'),(1015642,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GWY31','species'),(1015643,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GWZU7','species'),(1015644,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GX007','species'),(1015645,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GX0HV','species'),(1015646,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GX0IS','species'),(1015647,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GX1SY','species'),(1015648,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GX2Y6','species'),(1015649,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GX313','species'),(1015650,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GX36J','species'),(1015651,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GX39I','species'),(1015652,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GX3AM','species'),(1015653,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GX3NI','species'),(1015654,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GX3WB','species'),(1015655,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GX47A','species'),(1015656,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GX4IB','species'),(1015657,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GX4W2','species'),(1015658,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GX59Z','species'),(1015659,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GX5BI','species'),(1015660,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GX5X2','species'),(1015661,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GX62V','species'),(1015662,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GX6CS','species'),(1015663,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GX8D9','species'),(1015664,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GX8GX','species'),(1015665,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GX8YQ','species'),(1015666,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GX90Q','species'),(1015667,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GX9B7','species'),(1015668,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GX9DK','species'),(1015669,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GXA1N','species'),(1015670,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GXA3V','species'),(1015671,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GXB1R','species'),(1015672,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GXBAM','species'),(1015673,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GXC5A','species'),(1015674,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GXCO2','species'),(1015675,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GXD2D','species'),(1015676,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GXD4N','species'),(1015677,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GXDAT','species'),(1015678,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GXE0K','species'),(1015679,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GXE5T','species'),(1015680,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GXEDZ','species'),(1015681,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GXERJ','species'),(1015682,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GXEX7','species'),(1015683,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GXFMH','species'),(1015684,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GXFY0','species'),(1015685,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GXFYL','species'),(1015686,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GXG58','species'),(1015687,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GXGY7','species'),(1015688,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GXH3Q','species'),(1015689,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GXHU0','species'),(1015690,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GXHVA','species'),(1015691,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GXHXN','species'),(1015692,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GXHY0','species'),(1015693,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GXI45','species'),(1015694,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GXITH','species'),(1015695,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GXJ0V','species'),(1015696,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GXJU3','species'),(1015697,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GXKC2','species'),(1015698,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GXKTD','species'),(1015699,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GXL4D','species'),(1015700,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GXMXT','species'),(1015701,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GXN9F','species'),(1015702,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GXNBB','species'),(1015703,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GXNFZ','species'),(1015704,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GXNT8','species'),(1015705,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GXO3X','species'),(1015706,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GXO9X','species'),(1015707,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GXODR','species'),(1015708,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GXOKR','species'),(1015709,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GXPFZ','species'),(1015710,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GXPJG','species'),(1015711,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GXPKU','species'),(1015712,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GXPM5','species'),(1015713,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GXPQ0','species'),(1015714,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GXPTM','species'),(1015715,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GXPWG','species'),(1015716,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GXQ8Y','species'),(1015717,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GXQA1','species'),(1015718,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GXQAT','species'),(1015719,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GXQRD','species'),(1015720,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GXQVS','species'),(1015721,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GXS2E','species'),(1015722,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GXTW7','species'),(1015723,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GXU1V','species'),(1015724,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GXUIU','species'),(1015725,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GXUJ9','species'),(1015726,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GXVR3','species'),(1015727,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GXWE0','species'),(1015728,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GXWF7','species'),(1015729,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GXWJ1','species'),(1015730,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GXWOH','species'),(1015731,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GXWPL','species'),(1015732,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GXX9B','species'),(1015733,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GXXWM','species'),(1015734,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GXY5I','species'),(1015735,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GXYL0','species'),(1015736,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GXZCM','species'),(1015737,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GY118','species'),(1015738,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GY15R','species'),(1015739,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GY1H1','species'),(1015740,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GY1O8','species'),(1015741,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GY2AA','species'),(1015742,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GY34C','species'),(1015743,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GY40A','species'),(1015744,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GY4P5','species'),(1015745,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GY51B','species'),(1015746,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GY54U','species'),(1015747,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GY5D6','species'),(1015748,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GY5EU','species'),(1015749,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GY60W','species'),(1015750,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GY61I','species'),(1015751,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GY76M','species'),(1015752,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GY7BC','species'),(1015753,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GY7M0','species'),(1015754,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GY7VJ','species'),(1015755,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GY82S','species'),(1015756,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GY85X','species'),(1015757,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GY8I7','species'),(1015758,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GY99S','species'),(1015759,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GY9LK','species'),(1015760,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GYAKK','species'),(1015761,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GYB07','species'),(1015762,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GYBPK','species'),(1015763,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GYBTL','species'),(1015764,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GYBWV','species'),(1015765,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GYC4L','species'),(1015766,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GYC4Z','species'),(1015767,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GYCFQ','species'),(1015768,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GYCMR','species'),(1015769,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GYCQ2','species'),(1015770,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GYCWS','species'),(1015771,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GYD1C','species'),(1015772,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GYDI6','species'),(1015773,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GYDP7','species'),(1015774,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GYDPP','species'),(1015775,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GYEMX','species'),(1015776,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GYEX6','species'),(1015777,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GYF2I','species'),(1015778,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GYFH0','species'),(1015779,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GYGCH','species'),(1015780,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GYGO9','species'),(1015781,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GYH2D','species'),(1015782,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GYIFS','species'),(1015783,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GYISE','species'),(1015784,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GYIZX','species'),(1015785,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GYJF7','species'),(1015786,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GYJIW','species'),(1015787,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GYKPK','species'),(1015788,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GYL1Y','species'),(1015789,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GYLA8','species'),(1015790,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GYLW0','species'),(1015791,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GYMU0','species'),(1015792,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GYO1V','species'),(1015793,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GYOJZ','species'),(1015794,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GYOMS','species'),(1015795,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GYOOD','species'),(1015796,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GYOUD','species'),(1015797,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GYPDF','species'),(1015798,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GYPJS','species'),(1015799,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GYQNA','species'),(1015800,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GYRAN','species'),(1015801,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GYRF2','species'),(1015802,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GYRG2','species'),(1015803,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GYS6O','species'),(1015804,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GYSTI','species'),(1015805,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GYTKO','species'),(1015806,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GYTOM','species'),(1015807,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GYUC7','species'),(1015808,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GYUHV','species'),(1015809,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GYUIX','species'),(1015810,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GYUOE','species'),(1015811,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GYUS6','species'),(1015812,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GYVC4','species'),(1015813,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GYWBL','species'),(1015814,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GYXHR','species'),(1015815,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GYXRA','species'),(1015816,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GYXX1','species'),(1015817,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GYY42','species'),(1015818,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GYYA9','species'),(1015819,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GYYBT','species'),(1015820,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GYYPY','species'),(1015821,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GYZ4X','species'),(1015822,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GYZ6L','species'),(1015823,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GYZEU','species'),(1015824,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GYZHB','species'),(1015825,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GYZJB','species'),(1015826,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GZ0MH','species'),(1015827,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GZ1R2','species'),(1015828,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GZ1ZS','species'),(1015829,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GZ2LD','species'),(1015830,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GZ2NG','species'),(1015831,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GZ2PD','species'),(1015832,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GZ2QG','species'),(1015833,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GZ30J','species'),(1015834,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GZ331','species'),(1015835,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GZ44O','species'),(1015836,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GZ4GH','species'),(1015837,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GZ4KA','species'),(1015838,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GZ4TC','species'),(1015839,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GZ6IF','species'),(1015840,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GZ7DN','species'),(1015841,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GZ7PK','species'),(1015842,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GZ8YL','species'),(1015843,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GZ91A','species'),(1015844,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GZ978','species'),(1015845,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GZ9AU','species'),(1015846,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GZ9J0','species'),(1015847,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GZ9OY','species'),(1015848,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GZA6E','species'),(1015849,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GZAR8','species'),(1015850,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GZATR','species'),(1015851,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GZB92','species'),(1015852,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GZBDB','species'),(1015853,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GZBHR','species'),(1015854,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GZC8K','species'),(1015855,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GZCNV','species'),(1015856,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GZD29','species'),(1015857,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GZD42','species'),(1015858,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GZD8U','species'),(1015859,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GZEHK','species'),(1015860,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GZENA','species'),(1015861,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GZFRC','species'),(1015862,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GZG4C','species'),(1015863,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GZG64','species'),(1015864,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GZHT0','species'),(1015865,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GZIPD','species'),(1015866,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GZISS','species'),(1015867,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GZJ9M','species'),(1015868,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GZJGV','species'),(1015869,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GZKOT','species'),(1015870,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GZLCJ','species'),(1015871,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GZM5J','species'),(1015872,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GZNFC','species'),(1015873,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GZOKR','species'),(1015874,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GZOKY','species'),(1015875,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GZOU6','species'),(1015876,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GZP12','species'),(1015877,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GZP3K','species'),(1015878,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GZPHS','species'),(1015879,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GZQF8','species'),(1015880,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GZRM7','species'),(1015881,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GZRO5','species'),(1015882,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GZRRN','species'),(1015883,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GZSH5','species'),(1015884,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GZSII','species'),(1015885,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GZTMT','species'),(1015886,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GZTW8','species'),(1015887,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GZUC9','species'),(1015888,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GZV4Y','species'),(1015889,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GZV6B','species'),(1015890,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GZVHR','species'),(1015891,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GZVMS','species'),(1015892,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GZW0L','species'),(1015893,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GZXV8','species'),(1015894,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GZYTY','species'),(1015895,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GZZ25','species'),(1015896,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GZZ41','species'),(1015897,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03GZZNF','species'),(1015898,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HA0TD','species'),(1015899,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HA1LV','species'),(1015900,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HA1PT','species'),(1015901,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HA2CR','species'),(1015902,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HA2J2','species'),(1015903,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HA2RD','species'),(1015904,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HA3IA','species'),(1015905,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HA3PX','species'),(1015906,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HA3YQ','species'),(1015907,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HA441','species'),(1015908,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HA48R','species'),(1015909,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HA52X','species'),(1015910,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HA5HG','species'),(1015911,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HA5LZ','species'),(1015912,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HA5VM','species'),(1015913,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HA6PW','species'),(1015914,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HA6TL','species'),(1015915,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HA733','species'),(1015916,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HA73E','species'),(1015917,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HA86C','species'),(1015918,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HA8J2','species'),(1015919,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HA8X5','species'),(1015920,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HA9LU','species'),(1015921,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HA9WI','species'),(1015922,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HAAUY','species'),(1015923,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HABNS','species'),(1015924,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HAC21','species'),(1015925,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HAC73','species'),(1015926,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HACFF','species'),(1015927,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HACHT','species'),(1015928,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HACUB','species'),(1015929,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HAD3S','species'),(1015930,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HADCX','species'),(1015931,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HADHM','species'),(1015932,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HADQS','species'),(1015933,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HAEIN','species'),(1015934,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HAFNO','species'),(1015935,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HAFU1','species'),(1015936,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HAG1Z','species'),(1015937,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HAGIR','species'),(1015938,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HAH5B','species'),(1015939,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HAH6I','species'),(1015940,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HAHC5','species'),(1015941,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HAHR4','species'),(1015942,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HAHWQ','species'),(1015943,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HAHZ6','species'),(1015944,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HAI27','species'),(1015945,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HAIO2','species'),(1015946,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HAJK7','species'),(1015947,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HAKLU','species'),(1015948,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HAL1U','species'),(1015949,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HALB0','species'),(1015950,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HALQ1','species'),(1015951,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HALW5','species'),(1015952,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HAMQC','species'),(1015953,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HANRA','species'),(1015954,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HAOZD','species'),(1015955,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HAPAT','species'),(1015956,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HAPQ9','species'),(1015957,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HAPZ5','species'),(1015958,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HAQAY','species'),(1015959,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HAQG4','species'),(1015960,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HAQJI','species'),(1015961,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HAQT8','species'),(1015962,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HAQUN','species'),(1015963,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HAQWF','species'),(1015964,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HAQX0','species'),(1015965,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HAS2H','species'),(1015966,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HASCX','species'),(1015967,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HASUC','species'),(1015968,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HATS9','species'),(1015969,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HATTD','species'),(1015970,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HAUA0','species'),(1015971,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HAVYO','species'),(1015972,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HAWA6','species'),(1015973,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HAWDV','species'),(1015974,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HAWFT','species'),(1015975,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HAWH6','species'),(1015976,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HAWMB','species'),(1015977,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HAWQW','species'),(1015978,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HAWRA','species'),(1015979,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HAXHY','species'),(1015980,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HAY6V','species'),(1015981,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HAY90','species'),(1015982,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HAYWB','species'),(1015983,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HAYYF','species'),(1015984,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HAYZG','species'),(1015985,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HAZ5L','species'),(1015986,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HAZ5Y','species'),(1015987,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HAZ6M','species'),(1015988,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HB0DB','species'),(1015989,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HB0ET','species'),(1015990,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HB0EZ','species'),(1015991,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HB0N1','species'),(1015992,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HB0OH','species'),(1015993,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HB15Y','species'),(1015994,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HB1Y2','species'),(1015995,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HB2BA','species'),(1015996,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HB2FB','species'),(1015997,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HB2TH','species'),(1015998,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HB3II','species'),(1015999,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HB3IT','species'),(1016000,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HB42W','species'),(1016001,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HB4BP','species'),(1016002,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HB4N2','species'),(1016003,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HB4QT','species'),(1016004,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HB4YA','species'),(1016005,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HB4ZK','species'),(1016006,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HB53M','species'),(1016007,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HB575','species'),(1016008,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HB5KZ','species'),(1016009,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HB5LO','species'),(1016010,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HB62Q','species'),(1016011,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HB6MA','species'),(1016012,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HB6P0','species'),(1016013,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HB6QS','species'),(1016014,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HB7GV','species'),(1016015,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HB7UU','species'),(1016016,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HB86W','species'),(1016017,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HB87Q','species'),(1016018,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HB8AB','species'),(1016019,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HB8BW','species'),(1016020,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HB8FK','species'),(1016021,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HB8KU','species'),(1016022,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HB8OJ','species'),(1016023,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HB8W2','species'),(1016024,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HB9XH','species'),(1016025,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HB9YJ','species'),(1016026,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HBA96','species'),(1016027,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HBB4H','species'),(1016028,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HBB4S','species'),(1016029,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HBBBU','species'),(1016030,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HBBMP','species'),(1016031,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HBBRN','species'),(1016032,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HBCWY','species'),(1016033,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HBDIQ','species'),(1016034,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HBDJB','species'),(1016035,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HBDNT','species'),(1016036,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HBE48','species'),(1016037,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HBEBU','species'),(1016038,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HBEUA','species'),(1016039,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HBEW9','species'),(1016040,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HBF4J','species'),(1016041,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HBFCO','species'),(1016042,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HBFHN','species'),(1016043,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HBGF8','species'),(1016044,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HBGTS','species'),(1016045,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HBIK4','species'),(1016046,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HBIZB','species'),(1016047,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HBK91','species'),(1016048,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HBKXQ','species'),(1016049,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HBL09','species'),(1016050,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HBL7V','species'),(1016051,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HBLQJ','species'),(1016052,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HBM0S','species'),(1016053,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HBMBJ','species'),(1016054,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HBMF0','species'),(1016055,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HBN6D','species'),(1016056,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HBN7X','species'),(1016057,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HBNQR','species'),(1016058,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HBNQZ','species'),(1016059,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HBO05','species'),(1016060,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HBO38','species'),(1016061,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HBOE8','species'),(1016062,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HBOW4','species'),(1016063,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HBP94','species'),(1016064,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HBPHX','species'),(1016065,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HBQ04','species'),(1016066,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HBR5B','species'),(1016067,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HBR5X','species'),(1016068,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HBR9B','species'),(1016069,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HBRCS','species'),(1016070,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HBS14','species'),(1016071,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HBS9X','species'),(1016072,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HBSIJ','species'),(1016073,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HBSLY','species'),(1016074,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HBSOO','species'),(1016075,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HBSYX','species'),(1016076,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HBT1N','species'),(1016077,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HBT4H','species'),(1016078,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HBTF9','species'),(1016079,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HBTJT','species'),(1016080,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HBUA0','species'),(1016081,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HBUZM','species'),(1016082,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HBW83','species'),(1016083,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HBWH4','species'),(1016084,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HBWO1','species'),(1016085,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HBX93','species'),(1016086,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HBXC7','species'),(1016087,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HBXKQ','species'),(1016088,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HBXVF','species'),(1016089,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HBY8B','species'),(1016090,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HBZIC','species'),(1016091,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HC04V','species'),(1016092,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HC0SN','species'),(1016093,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HC0Y6','species'),(1016094,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HC1EV','species'),(1016095,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HC1PC','species'),(1016096,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HC2XZ','species'),(1016097,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HC3AW','species'),(1016098,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HC4BD','species'),(1016099,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HC4K3','species'),(1016100,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HC68T','species'),(1016101,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HC6VX','species'),(1016102,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HC72Y','species'),(1016103,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HC7YP','species'),(1016104,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HC90G','species'),(1016105,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HC93Z','species'),(1016106,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HCA7F','species'),(1016107,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HCACB','species'),(1016108,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HCAO4','species'),(1016109,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HCARB','species'),(1016110,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HCAT5','species'),(1016111,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HCAXG','species'),(1016112,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HCB73','species'),(1016113,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HCBOF','species'),(1016114,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HCBSN','species'),(1016115,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HCC8A','species'),(1016116,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HCCF8','species'),(1016117,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HCD0M','species'),(1016118,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HCD0U','species'),(1016119,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HCD7L','species'),(1016120,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HCDFQ','species'),(1016121,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HCDHY','species'),(1016122,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HCDMA','species'),(1016123,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HCDSV','species'),(1016124,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HCDXK','species'),(1016125,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HCE70','species'),(1016126,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HCE8I','species'),(1016127,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HCEK9','species'),(1016128,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HCG9Y','species'),(1016129,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HCH02','species'),(1016130,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HCH1Q','species'),(1016131,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HCHBY','species'),(1016132,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HCHEX','species'),(1016133,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HCHGR','species'),(1016134,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HCHH0','species'),(1016135,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HCHLL','species'),(1016136,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HCHZQ','species'),(1016137,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HCJ29','species'),(1016138,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HCJM2','species'),(1016139,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HCK50','species'),(1016140,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HCKBS','species'),(1016141,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HCKCY','species'),(1016142,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HCLFV','species'),(1016143,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HCLKX','species'),(1016144,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HCMPM','species'),(1016145,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HCMU3','species'),(1016146,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HCNJ9','species'),(1016147,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HCOG7','species'),(1016148,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HCQDW','species'),(1016149,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HCQQY','species'),(1016150,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HCR4Q','species'),(1016151,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HCR8J','species'),(1016152,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HCRE4','species'),(1016153,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HCRO9','species'),(1016154,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HCRPN','species'),(1016155,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HCSZV','species'),(1016156,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HCT2D','species'),(1016157,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HCU7T','species'),(1016158,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HCUA5','species'),(1016159,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HCUHW','species'),(1016160,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HCUS3','species'),(1016161,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HCV6H','species'),(1016162,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HCVGY','species'),(1016163,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HCX2Z','species'),(1016164,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HCXF0','species'),(1016165,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HCY9Y','species'),(1016166,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HCZBA','species'),(1016167,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HCZCB','species'),(1016168,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HCZH9','species'),(1016169,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HCZO7','species'),(1016170,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HCZTT','species'),(1016171,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HD05L','species'),(1016172,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HD06W','species'),(1016173,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HD0ES','species'),(1016174,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HD0FT','species'),(1016175,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HD18Z','species'),(1016176,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HD1M8','species'),(1016177,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HD25M','species'),(1016178,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HD2W6','species'),(1016179,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HD38D','species'),(1016180,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HD3DA','species'),(1016181,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HD3DM','species'),(1016182,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HD4M4','species'),(1016183,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HD5D6','species'),(1016184,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HD5HO','species'),(1016185,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HD5RL','species'),(1016186,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HD5YW','species'),(1016187,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HD6A5','species'),(1016188,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HD6JN','species'),(1016189,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HD6RJ','species'),(1016190,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HD7DM','species'),(1016191,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HD7UK','species'),(1016192,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HD88I','species'),(1016193,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HD8HS','species'),(1016194,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HDA0I','species'),(1016195,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HDAWQ','species'),(1016196,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HDAY7','species'),(1016197,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HDBYP','species'),(1016198,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HDCCV','species'),(1016199,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HDCH5','species'),(1016200,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HDCU3','species'),(1016201,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HDD9R','species'),(1016202,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HDDGM','species'),(1016203,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HDDJV','species'),(1016204,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HDDQA','species'),(1016205,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HDDW0','species'),(1016206,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HDE1K','species'),(1016207,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HDEEE','species'),(1016208,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HDF39','species'),(1016209,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HDFEH','species'),(1016210,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HDG2W','species'),(1016211,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HDGFZ','species'),(1016212,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HDGU1','species'),(1016213,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HDGVL','species'),(1016214,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HDHFE','species'),(1016215,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HDJTF','species'),(1016216,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HDL5I','species'),(1016217,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HDLBG','species'),(1016218,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HDLK7','species'),(1016219,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HDM0C','species'),(1016220,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HDMKI','species'),(1016221,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HDMZ1','species'),(1016222,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HDO5M','species'),(1016223,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HDO8K','species'),(1016224,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HDOHL','species'),(1016225,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HDOHW','species'),(1016226,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HDOMA','species'),(1016227,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HDP3Y','species'),(1016228,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HDPW9','species'),(1016229,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HDPYL','species'),(1016230,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HDQDD','species'),(1016231,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HDQFB','species'),(1016232,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HDQUS','species'),(1016233,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HDQZF','species'),(1016234,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HDRK7','species'),(1016235,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HDROM','species'),(1016236,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HDRWK','species'),(1016237,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HDS1K','species'),(1016238,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HDSFI','species'),(1016239,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HDSV3','species'),(1016240,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HDSXS','species'),(1016241,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HDT9C','species'),(1016242,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HDTH3','species'),(1016243,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HDTUH','species'),(1016244,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HDTWX','species'),(1016245,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HDV4O','species'),(1016246,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HDV5N','species'),(1016247,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HDVKN','species'),(1016248,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HDVM4','species'),(1016249,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HDVVE','species'),(1016250,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HDWDJ','species'),(1016251,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HDX1B','species'),(1016252,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HDXVD','species'),(1016253,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HDXY0','species'),(1016254,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HDYK2','species'),(1016255,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HDZN1','species'),(1016256,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HE02H','species'),(1016257,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HE0NL','species'),(1016258,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HE0SX','species'),(1016259,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HE0VB','species'),(1016260,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HE15I','species'),(1016261,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HE195','species'),(1016262,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HE1AK','species'),(1016263,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HE1KN','species'),(1016264,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HE1V3','species'),(1016265,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HE1WV','species'),(1016266,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HE1YZ','species'),(1016267,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HE2X1','species'),(1016268,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HE31T','species'),(1016269,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HE3JA','species'),(1016270,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HE3YA','species'),(1016271,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HE41F','species'),(1016272,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HE44A','species'),(1016273,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HE49Q','species'),(1016274,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HE4BT','species'),(1016275,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HE4ML','species'),(1016276,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HE61F','species'),(1016277,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HE662','species'),(1016278,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HE6CD','species'),(1016279,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HE6GK','species'),(1016280,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HE6IH','species'),(1016281,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HE6R6','species'),(1016282,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HE77R','species'),(1016283,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HE7GN','species'),(1016284,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HE7MI','species'),(1016285,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HE7PT','species'),(1016286,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HE7RJ','species'),(1016287,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HE89P','species'),(1016288,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HE8CM','species'),(1016289,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HE8DO','species'),(1016290,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HE8G0','species'),(1016291,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HE8GM','species'),(1016292,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HE8KO','species'),(1016293,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HE8P4','species'),(1016294,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HEAX3','species'),(1016295,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HEB2L','species'),(1016296,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HEBZ2','species'),(1016297,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HECC9','species'),(1016298,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HECO4','species'),(1016299,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HECOA','species'),(1016300,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HECU8','species'),(1016301,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HEDSD','species'),(1016302,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HEE05','species'),(1016303,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HEE9M','species'),(1016304,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HEF06','species'),(1016305,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HEFDK','species'),(1016306,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HEFTB','species'),(1016307,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HEG9K','species'),(1016308,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HEGUX','species'),(1016309,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HEGXL','species'),(1016310,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HEH0Y','species'),(1016311,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HEH2J','species'),(1016312,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HEHCR','species'),(1016313,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HEHM3','species'),(1016314,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HEI31','species'),(1016315,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HEI37','species'),(1016316,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HEIG4','species'),(1016317,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HEIND','species'),(1016318,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HEJIS','species'),(1016319,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HEKPM','species'),(1016320,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HEL1K','species'),(1016321,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HELKF','species'),(1016322,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HELMD','species'),(1016323,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HEMN2','species'),(1016324,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HEMQB','species'),(1016325,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HEN6P','species'),(1016326,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HENCC','species'),(1016327,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HENIC','species'),(1016328,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HENZH','species'),(1016329,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HEOZ5','species'),(1016330,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HEP9M','species'),(1016331,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HEPA0','species'),(1016332,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HEPHX','species'),(1016333,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HEPI2','species'),(1016334,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HEQ8F','species'),(1016335,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HEQIQ','species'),(1016336,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HEQO3','species'),(1016337,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HEQVT','species'),(1016338,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HERRE','species'),(1016339,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HESMS','species'),(1016340,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HET2U','species'),(1016341,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HETH3','species'),(1016342,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HETLK','species'),(1016343,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HETLW','species'),(1016344,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HEU2N','species'),(1016345,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HEUHB','species'),(1016346,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HEUQT','species'),(1016347,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HEVAN','species'),(1016348,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HEVGL','species'),(1016349,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HEVRM','species'),(1016350,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HEW9H','species'),(1016351,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HEX1M','species'),(1016352,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HEX47','species'),(1016353,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HEX4P','species'),(1016354,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HEXBE','species'),(1016355,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HEYS1','species'),(1016356,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HEYYR','species'),(1016357,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HEZTV','species'),(1016358,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HF0EN','species'),(1016359,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HF0FC','species'),(1016360,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HF0KJ','species'),(1016361,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HF0MA','species'),(1016362,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HF1V6','species'),(1016363,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HF2KD','species'),(1016364,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HF2ON','species'),(1016365,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HF2ZE','species'),(1016366,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HF32I','species'),(1016367,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HF3BK','species'),(1016368,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HF3V6','species'),(1016369,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HF4UB','species'),(1016370,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HF5CL','species'),(1016371,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HF5NH','species'),(1016372,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HF5TS','species'),(1016373,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HF6Q3','species'),(1016374,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HF74T','species'),(1016375,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HF805','species'),(1016376,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HF810','species'),(1016377,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HF8DN','species'),(1016378,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HF8ND','species'),(1016379,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HF8Z3','species'),(1016380,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HF9TC','species'),(1016381,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HF9WY','species'),(1016382,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HF9YG','species'),(1016383,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HFA15','species'),(1016384,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HFC73','species'),(1016385,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HFCKQ','species'),(1016386,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HFCQB','species'),(1016387,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HFDFW','species'),(1016388,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HFDJQ','species'),(1016389,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HFDNH','species'),(1016390,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HFDSF','species'),(1016391,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HFGCL','species'),(1016392,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HFGF1','species'),(1016393,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HFGY2','species'),(1016394,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HFH0E','species'),(1016395,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HFIBW','species'),(1016396,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HFJVA','species'),(1016397,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HFJY7','species'),(1016398,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HFK6I','species'),(1016399,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HFKCO','species'),(1016400,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HFKMJ','species'),(1016401,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HFKUY','species'),(1016402,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HFL7B','species'),(1016403,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HFLY5','species'),(1016404,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HFMKP','species'),(1016405,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HFNCS','species'),(1016406,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HFNGL','species'),(1016407,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HFNWL','species'),(1016408,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HFO1S','species'),(1016409,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HFOE4','species'),(1016410,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HFQ7E','species'),(1016411,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HFQBA','species'),(1016412,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HFQSU','species'),(1016413,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HFRGB','species'),(1016414,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HFRPN','species'),(1016415,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HFS2B','species'),(1016416,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HFSGF','species'),(1016417,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HFSMC','species'),(1016418,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HFSUH','species'),(1016419,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HFT8B','species'),(1016420,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HFT8H','species'),(1016421,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HFTHV','species'),(1016422,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HFTP0','species'),(1016423,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HFUHO','species'),(1016424,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HFV8G','species'),(1016425,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HFVF5','species'),(1016426,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HFVIR','species'),(1016427,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HFVK4','species'),(1016428,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HFW0Y','species'),(1016429,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HFW50','species'),(1016430,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HFWLK','species'),(1016431,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HFX1G','species'),(1016432,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HFXE3','species'),(1016433,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HFXGV','species'),(1016434,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HFXJ8','species'),(1016435,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HFXRE','species'),(1016436,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HFXU6','species'),(1016437,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HFY24','species'),(1016438,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HFYSN','species'),(1016439,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HFYUK','species'),(1016440,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HFZZJ','species'),(1016441,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HG0SE','species'),(1016442,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HG0Z5','species'),(1016443,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HG2CK','species'),(1016444,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HG2QC','species'),(1016445,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HG3TX','species'),(1016446,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HG47H','species'),(1016447,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HG4NL','species'),(1016448,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HG52V','species'),(1016449,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HG59A','species'),(1016450,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HG5D7','species'),(1016451,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HG5HH','species'),(1016452,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HG5VD','species'),(1016453,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HG755','species'),(1016454,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HG7NT','species'),(1016455,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HG7U5','species'),(1016456,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HGAJK','species'),(1016457,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HGAKU','species'),(1016458,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HGB01','species'),(1016459,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HGB0O','species'),(1016460,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HGBC1','species'),(1016461,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HGBFL','species'),(1016462,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HGCNJ','species'),(1016463,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HGCSJ','species'),(1016464,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HGCUW','species'),(1016465,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HGCXP','species'),(1016466,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HGCZZ','species'),(1016467,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HGDLC','species'),(1016468,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HGDLO','species'),(1016469,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HGDP7','species'),(1016470,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HGDWP','species'),(1016471,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HGERS','species'),(1016472,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HGEWL','species'),(1016473,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HGEWW','species'),(1016474,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HGF0B','species'),(1016475,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HGF8P','species'),(1016476,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HGFA9','species'),(1016477,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HGFRO','species'),(1016478,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HGGWC','species'),(1016479,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HGH59','species'),(1016480,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HGHQE','species'),(1016481,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HGHTY','species'),(1016482,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HGIXV','species'),(1016483,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HGJ1V','species'),(1016484,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HGJEX','species'),(1016485,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HGJNT','species'),(1016486,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HGJTX','species'),(1016487,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HGKZO','species'),(1016488,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HGLKF','species'),(1016489,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HGLL9','species'),(1016490,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HGMA8','species'),(1016491,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HGMDY','species'),(1016492,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HGMJ9','species'),(1016493,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HGMMK','species'),(1016494,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HGMNP','species'),(1016495,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HGMOA','species'),(1016496,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HGN0Q','species'),(1016497,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HGO2M','species'),(1016498,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HGO5D','species'),(1016499,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HGO65','species'),(1016500,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HGO6H','species'),(1016501,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HGO6U','species'),(1016502,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HGP7V','species'),(1016503,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HGPA3','species'),(1016504,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HGPC6','species'),(1016505,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HGPD8','species'),(1016506,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HGPFE','species'),(1016507,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HGPYH','species'),(1016508,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HGQ0Q','species'),(1016509,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HGQ40','species'),(1016510,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HGQ5P','species'),(1016511,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HGQ8A','species'),(1016512,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HGQ8G','species'),(1016513,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HGQ8K','species'),(1016514,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HGR8W','species'),(1016515,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HGS71','species'),(1016516,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HGSFH','species'),(1016517,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HGSR1','species'),(1016518,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HGTK0','species'),(1016519,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HGVD3','species'),(1016520,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HGWQ1','species'),(1016521,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HGY4K','species'),(1016522,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HGYSO','species'),(1016523,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HGZUG','species'),(1016524,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HGZV2','species'),(1016525,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HGZZP','species'),(1016526,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HH1I7','species'),(1016527,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HH2QO','species'),(1016528,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HH3DK','species'),(1016529,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HH4GL','species'),(1016530,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HH6EE','species'),(1016531,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HH6M6','species'),(1016532,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HH7FL','species'),(1016533,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HH7WX','species'),(1016534,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HH7ZV','species'),(1016535,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HH93S','species'),(1016536,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HH9CT','species'),(1016537,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HHAQ4','species'),(1016538,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HHAU1','species'),(1016539,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HHBER','species'),(1016540,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HHBND','species'),(1016541,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HHBRA','species'),(1016542,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HHBXU','species'),(1016543,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HHBYU','species'),(1016544,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HHC5N','species'),(1016545,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HHCMO','species'),(1016546,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HHD3G','species'),(1016547,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HHDDI','species'),(1016548,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HHDW7','species'),(1016549,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HHE8Y','species'),(1016550,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HHFT8','species'),(1016551,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HHFUE','species'),(1016552,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HHGBW','species'),(1016553,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HHGKG','species'),(1016554,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HHGPS','species'),(1016555,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HHGSI','species'),(1016556,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HHGWY','species'),(1016557,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HHJFU','species'),(1016558,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HHJJR','species'),(1016559,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HHJQX','species'),(1016560,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HHK27','species'),(1016561,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HHKVI','species'),(1016562,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HHL07','species'),(1016563,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HHLB6','species'),(1016564,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HHMOQ','species'),(1016565,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HHMOY','species'),(1016566,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HHMZM','species'),(1016567,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HHN01','species'),(1016568,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HHNAT','species'),(1016569,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HHNOT','species'),(1016570,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HHNWL','species'),(1016571,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HHODW','species'),(1016572,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HHOJ9','species'),(1016573,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HHOUA','species'),(1016574,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HHOY6','species'),(1016575,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HHP36','species'),(1016576,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HHPXO','species'),(1016577,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HHPZ7','species'),(1016578,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HHQDZ','species'),(1016579,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HHQOJ','species'),(1016580,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HHQOQ','species'),(1016581,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HHQS3','species'),(1016582,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HHQS7','species'),(1016583,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HHR0W','species'),(1016584,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HHRZW','species'),(1016585,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HHSZO','species'),(1016586,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HHTRE','species'),(1016587,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HHUWK','species'),(1016588,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HHV8F','species'),(1016589,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HHVFA','species'),(1016590,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HHXSW','species'),(1016591,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HHYL7','species'),(1016592,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HHYS2','species'),(1016593,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HHZ2M','species'),(1016594,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HHZ8D','species'),(1016595,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HHZ8Q','species'),(1016596,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HI0FM','species'),(1016597,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HI0MR','species'),(1016598,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HI1FW','species'),(1016599,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HI1XW','species'),(1016600,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HI47E','species'),(1016601,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HI49R','species'),(1016602,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HI4EE','species'),(1016603,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HI4EP','species'),(1016604,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HI4FF','species'),(1016605,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HI4QZ','species'),(1016606,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HI51V','species'),(1016607,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HI5BB','species'),(1016608,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HI5KY','species'),(1016609,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HI5T1','species'),(1016610,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HI6CM','species'),(1016611,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HI6LE','species'),(1016612,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HI800','species'),(1016613,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HI8UU','species'),(1016614,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HI8WP','species'),(1016615,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HI8YI','species'),(1016616,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HI9DZ','species'),(1016617,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HI9KJ','species'),(1016618,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HIAR1','species'),(1016619,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HIASH','species'),(1016620,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HIB14','species'),(1016621,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HIB6E','species'),(1016622,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HIB7U','species'),(1016623,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HIC53','species'),(1016624,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HICCZ','species'),(1016625,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HICWR','species'),(1016626,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HIDKG','species'),(1016627,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HIE7G','species'),(1016628,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HIEHU','species'),(1016629,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HIF8L','species'),(1016630,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HIFZ7','species'),(1016631,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HIG8T','species'),(1016632,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HIGGF','species'),(1016633,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HIH86','species'),(1016634,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HIH8N','species'),(1016635,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HIHNY','species'),(1016636,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HII8M','species'),(1016637,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HII9I','species'),(1016638,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HIIN2','species'),(1016639,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HIIOQ','species'),(1016640,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HIIUR','species'),(1016641,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HIIXZ','species'),(1016642,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HIIZE','species'),(1016643,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HIJ2G','species'),(1016644,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HIJ76','species'),(1016645,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HIJE6','species'),(1016646,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HIJHB','species'),(1016647,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HIL70','species'),(1016648,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HILNH','species'),(1016649,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HILOA','species'),(1016650,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HIMI4','species'),(1016651,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HINFW','species'),(1016652,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HINM9','species'),(1016653,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HINN5','species'),(1016654,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HINYM','species'),(1016655,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HIO3W','species'),(1016656,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HIOKE','species'),(1016657,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HIPDE','species'),(1016658,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HIPH8','species'),(1016659,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HIPIQ','species'),(1016660,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HIQD1','species'),(1016661,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HIQG6','species'),(1016662,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HIQGR','species'),(1016663,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HIQH1','species'),(1016664,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HIQLD','species'),(1016665,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HIQLF','species'),(1016666,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HIR52','species'),(1016667,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HIS7R','species'),(1016668,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HISBF','species'),(1016669,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HISR5','species'),(1016670,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HIT4P','species'),(1016671,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HIVNX','species'),(1016672,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HIVO8','species'),(1016673,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HIWMR','species'),(1016674,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HIWPH','species'),(1016675,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HIXDI','species'),(1016676,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HIXZT','species'),(1016677,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HIY1A','species'),(1016678,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HIYFZ','species'),(1016679,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HIYV1','species'),(1016680,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HIZ0V','species'),(1016681,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HIZ2D','species'),(1016682,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HIZ9N','species'),(1016683,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HIZ9X','species'),(1016684,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HIZXQ','species'),(1016685,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HJ09F','species'),(1016686,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HJ0E9','species'),(1016687,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HJ0NN','species'),(1016688,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HJ0TB','species'),(1016689,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HJ0XJ','species'),(1016690,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HJ12I','species'),(1016691,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HJ1OS','species'),(1016692,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HJ1RD','species'),(1016693,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HJ1Z2','species'),(1016694,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HJ259','species'),(1016695,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HJ2AT','species'),(1016696,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HJ2DY','species'),(1016697,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HJ36C','species'),(1016698,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HJ3GF','species'),(1016699,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HJ47X','species'),(1016700,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HJ4AC','species'),(1016701,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HJ4MC','species'),(1016702,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HJ4PJ','species'),(1016703,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HJ4X9','species'),(1016704,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HJ5DJ','species'),(1016705,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HJ62K','species'),(1016706,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HJ64M','species'),(1016707,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HJ6X6','species'),(1016708,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HJ72K','species'),(1016709,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HJ7A2','species'),(1016710,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HJ7SR','species'),(1016711,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HJ7YQ','species'),(1016712,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HJ8LR','species'),(1016713,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HJ8Q2','species'),(1016714,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HJ95F','species'),(1016715,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HJ979','species'),(1016716,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HJ991','species'),(1016717,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HJ9YT','species'),(1016718,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HJB1X','species'),(1016719,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HJBMR','species'),(1016720,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HJC47','species'),(1016721,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HJCFG','species'),(1016722,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HJDWV','species'),(1016723,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HJE4D','species'),(1016724,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HJEL6','species'),(1016725,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HJFHV','species'),(1016726,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HJGZM','species'),(1016727,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HJH7Q','species'),(1016728,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HJHM8','species'),(1016729,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HJI3M','species'),(1016730,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HJJ95','species'),(1016731,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HJJLE','species'),(1016732,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HJLFI','species'),(1016733,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HJN03','species'),(1016734,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HJNAA','species'),(1016735,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HJOHK','species'),(1016736,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HJOXJ','species'),(1016737,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HJPHI','species'),(1016738,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HJPHV','species'),(1016739,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HJPJW','species'),(1016740,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HJQKE','species'),(1016741,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HJQW3','species'),(1016742,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HJRYL','species'),(1016743,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HJSS9','species'),(1016744,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HJSWY','species'),(1016745,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HJSXL','species'),(1016746,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HJTMW','species'),(1016747,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HJTSP','species'),(1016748,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HJU1A','species'),(1016749,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HJU8H','species'),(1016750,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HJUWZ','species'),(1016751,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HJV7E','species'),(1016752,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HJVAV','species'),(1016753,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HJVG6','species'),(1016754,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HJW6M','species'),(1016755,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HJWUH','species'),(1016756,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HJWZP','species'),(1016757,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HJX9M','species'),(1016758,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HJXHI','species'),(1016759,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HJXZH','species'),(1016760,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HJY3S','species'),(1016761,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HJYIM','species'),(1016762,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HJYNJ','species'),(1016763,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HJZA0','species'),(1016764,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HJZGA','species'),(1016765,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HKA6K','species'),(1016766,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HKANT','species'),(1016767,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HKAQW','species'),(1016768,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HKARH','species'),(1016769,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HKBFG','species'),(1016770,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HKC5Z','species'),(1016771,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HKCL0','species'),(1016772,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HKCVS','species'),(1016773,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HKELO','species'),(1016774,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HKG8C','species'),(1016775,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HKGBL','species'),(1016776,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HKGFN','species'),(1016777,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HKGVV','species'),(1016778,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HKHPK','species'),(1016779,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HKJ06','species'),(1016780,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HKJ3M','species'),(1016781,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HKJA4','species'),(1016782,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HKJPC','species'),(1016783,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HKKNQ','species'),(1016784,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HKKO5','species'),(1016785,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HKKS8','species'),(1016786,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HKKSI','species'),(1016787,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HKKX7','species'),(1016788,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HKMH7','species'),(1016789,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HKMMU','species'),(1016790,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HKNAN','species'),(1016791,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HKP9Z','species'),(1016792,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HKQBH','species'),(1016793,48479,'bacterium enrichment culture clone ALO1_GLFRUDD03HKQWJ','species'),(1016794,289282,'Lecanographa dialeuca','species'),(1016795,289282,'Lecanographa dimelaenoides','species'),(1016796,248468,'Pareucalanus sp. EG-2011','species'),(1016797,248475,'Subeucalanus sp. EG-2011','species'),(1016798,248475,'Subeucalanus sp. 3 EG-2011','species'),(1016799,289282,'Lecanographa hypothallina','species'),(1016800,289282,'Lecanographa lyncea','species'),(1016801,289282,'Lecanographa uniseptata','species'),(1016802,1010694,'Llimonaea','genus'),(1016803,1016802,'Llimonaea flexuosa','species'),(1016804,186650,'Microvirga sp. WSM3693','species'),(1016806,91479,'Opegrapha medusulina','species'),(1016807,1010694,'Paraingaderia','genus'),(1016808,1016807,'Paraingaderia placodioidea','species'),(1016809,1016810,'Paralecanographa grumulosa','species'),(1016810,1010694,'Paralecanographa','genus'),(1016811,1010694,'Paraschismatomma','genus'),(1016812,1016811,'Paraschismatomma ochroleucum','species'),(1016813,39678,'Reichlingia','genus'),(1016814,1016813,'Reichlingia leopoldii','species'),(1016815,49928,'bacterium petroYF5','species'),(1016816,83811,'Roccellina hypomecha','species'),(1016817,92841,'Roccellographa circumscripta','species'),(1016818,92841,'Roccellographa muriformis','species'),(1016819,40114,'Schismatomma dirinellum','species'),(1016820,72319,'Schizopelte crustosa','species'),(1016822,72319,'Schizopelte parishii','species'),(1016823,289291,'Sclerophyton elegans','species'),(1016824,23204,'Potentilla pusilla x Potentilla thuringiaca','species'),(1016825,1010694,'Sparria','genus'),(1016826,1016825,'Sparria cerebriformis','species'),(1016827,23204,'Potentilla aff. verna JP-2011','species'),(1016829,1016825,'Sparria endlicheri','species'),(1016830,72323,'Syncesia glyphysoides','species'),(1016831,39500,'Cordyline australis','species'),(1016833,72323,'Syncesia graphica','species'),(1016834,72323,'Syncesia intercedens','species'),(1016835,72323,'Syncesia madagascariensis','species'),(1016836,72323,'Syncesia myrticola','species'),(1016837,72323,'Syncesia socotrana','species'),(1016838,5475,'Candida sp. SH-2011','species'),(1016839,1883,'Streptomyces sp. YSEE-1','species'),(1016840,5402,'Russula rubroalba','species'),(1016841,1827,'Rhodococcus sp. CS1','species'),(1016842,84593,'Verrucosispora sp. WMMA102','species'),(1016843,84593,'Verrucosispora sp. WMMA105','species'),(1016844,84593,'Verrucosispora sp. WMMA107','species'),(1016845,84593,'Verrucosispora sp. WMMA110','species'),(1016846,84593,'Verrucosispora sp. WMMA111','species'),(1016847,34451,'Cortinarius cf. viridocoeruleus DBB25739','species'),(1016848,62104,'Pseudomonas sp. enrichment culture clone 2B','species'),(1016849,5583,'Exophiala sideris','species'),(1016850,696359,'Hypoderma sp. PDD 99894','species'),(1016851,74094,'Cystoseira squarrosa','species'),(1016852,325348,'Banana streak CA virus','species'),(1016853,325348,'Banana streak IM virus','species'),(1016854,325348,'Banana streak UA virus','species'),(1016855,325348,'Banana streak UI virus','species'),(1016856,325348,'Banana streak UL virus','species'),(1016857,325348,'Banana streak UM virus','species'),(1016858,66289,'Dinenympha sp. Rc19','species'),(1016859,66289,'Dinenympha sp. Rc23','species'),(1016860,66289,'Dinenympha sp. Rc3','species'),(1016861,66289,'Dinenympha sp. Rc35','species'),(1016862,66289,'Dinenympha sp. Rc4','species'),(1016863,66289,'Dinenympha sp. Rc52','species'),(1016864,66289,'Dinenympha sp. Rc7','species'),(1016865,66289,'Dinenympha sp. Rc8','species'),(1016866,97341,'Pyrsonympha sp. Rc13','species'),(1016867,97341,'Pyrsonympha sp. Rc42','species'),(1016868,97341,'Pyrsonympha sp. Rc5','species'),(1016869,598494,'Euphorbia yellow mosaic virus - Goias [Brazil:DF:Planaltina:AB5818:2007]','no rank'),(1016870,598494,'Euphorbia yellow mosaic virus - Goias [Brazil:DF:Taquara 8880:2009]','no rank'),(1016871,598494,'Euphorbia yellow mosaic virus - Goias [Brazil:DF:Taquara:ABA3:2002]','no rank'),(1016872,598494,'Euphorbia yellow mosaic virus - Goias [Brazil:GO:Acreuna AB3540:2005]','no rank'),(1016873,598494,'Euphorbia yellow mosaic virus - Goias [Brazil:GO:Itaberai 5082B:2007]','no rank'),(1016874,598494,'Euphorbia yellow mosaic virus - Goias [Brazil:GO:Itaberai:5082A:2007]','no rank'),(1016875,598494,'Euphorbia yellow mosaic virus - Goias [Brazil:GO:Luziania 8675:2009]','no rank'),(1016876,598494,'Euphorbia yellow mosaic virus - Goias [Brazil:GO:Morrinhos 9027:2009]','no rank'),(1016877,598494,'Euphorbia yellow mosaic virus - Goias [Brazil:GO:Sao Miguel do Passa Quatro AB403:2002]','no rank'),(1016878,598494,'Euphorbia yellow mosaic virus - Goias [Brazil:GO:Sao Miguel do Passa Quatro AB404:2002]','no rank'),(1016879,1009842,'Cutthroat trout virus','species'),(1016880,6144,'Aurelia sp. KS-2011','species'),(1016881,139061,'Ascocoryne sarcoides NRRL 50072','no rank'),(1016882,1386,'Bacillus sp. OL12','species'),(1016883,22,'Shewanella sp. OL19','species'),(1016884,662,'Vibrio sp. SK210','species'),(1016885,29614,'Diplazium matthewii','species'),(1016886,29608,'Tectaria simulans','species'),(1016889,547,'Enterobacter sp. 12R','species'),(1016890,547,'Enterobacter sp. 28R','species'),(1016891,547,'Enterobacter sp. 59T','species'),(1016892,528,'Ochrobactrum sp. 55T','species'),(1016893,286,'Pseudomonas sp. 101S','species'),(1016894,286,'Pseudomonas sp. 46R','species'),(1016895,286,'Pseudomonas sp. 68T','species'),(1016896,286,'Pseudomonas sp. 79S','species'),(1016897,286,'Pseudomonas sp. 7R','species'),(1016898,286,'Pseudomonas sp. 92S','species'),(1016899,114728,'Influenza A virus (A/swine/Illinois/A01049164/2010(H1N2))','no rank'),(1016900,119210,'Influenza A virus (A/swine/Indiana/A01049124/2010(H3N2))','no rank'),(1016901,119210,'Influenza A virus (A/swine/Iowa/A01049113/2010(H3N2))','no rank'),(1016902,114727,'Influenza A virus (A/swine/Iowa/A01049120/2010(H1N1))','no rank'),(1016903,114727,'Influenza A virus (A/swine/Iowa/A01049128/2010(H1N1))','no rank'),(1016904,114727,'Influenza A virus (A/swine/Iowa/A01049137/2010(H1N1))','no rank'),(1016905,114727,'Influenza A virus (A/swine/Iowa/A01049148/2010(H1N1))','no rank'),(1016906,119210,'Influenza A virus (A/swine/Iowa/A01049160/2010(H3N2))','no rank'),(1016907,119210,'Influenza A virus (A/swine/Iowa/A01049185/2010(H3N2))','no rank'),(1016908,114727,'Influenza A virus (A/swine/North Carolina/A01049163/2010(H1N1))','no rank'),(1016909,114727,'Influenza A virus (A/swine/North Carolina/A01049173/2010(H1N1))','no rank'),(1016910,114727,'Influenza A virus (A/swine/North Carolina/A01049174/2010(H1N1))','no rank'),(1016911,48479,'bacterium enrichment culture clone phytdeg07','species'),(1016912,48479,'bacterium enrichment culture clone phytdeg10','species'),(1016913,48479,'bacterium enrichment culture clone phytdeg13','species'),(1016914,48479,'bacterium enrichment culture clone phytdeg15','species'),(1016915,48479,'bacterium enrichment culture clone phytdeg16','species'),(1016916,48479,'bacterium enrichment culture clone phytdeg17','species'),(1016917,48479,'bacterium enrichment culture clone phytdeg18','species'),(1016918,48479,'bacterium enrichment culture clone phytdeg21','species'),(1016919,48479,'bacterium enrichment culture clone phytdeg22','species'),(1016920,48479,'bacterium enrichment culture clone phytdeg27','species'),(1016921,48479,'bacterium enrichment culture clone phytdeg29','species'),(1016922,48479,'bacterium enrichment culture clone phytdeg30','species'),(1016923,48479,'bacterium enrichment culture clone phytdeg31','species'),(1016924,48479,'bacterium enrichment culture clone phytdeg33','species'),(1016925,48479,'bacterium enrichment culture clone phytdeg35','species'),(1016926,48479,'bacterium enrichment culture clone phytdeg41','species'),(1016927,48479,'bacterium enrichment culture clone phytdeg41b','species'),(1016928,48479,'bacterium enrichment culture clone phytdeg42','species'),(1016929,48479,'bacterium enrichment culture clone phytdeg43','species'),(1016930,48479,'bacterium enrichment culture clone phytdeg49','species'),(1016931,48479,'bacterium enrichment culture clone phytdeg50','species'),(1016932,48479,'bacterium enrichment culture clone phytdeg55','species'),(1016933,48479,'bacterium enrichment culture clone phytdeg56','species'),(1016934,48479,'bacterium enrichment culture clone phytdeg59','species'),(1016935,48479,'bacterium enrichment culture clone phytdeg60','species'),(1016936,48479,'bacterium enrichment culture clone phytdeg65','species'),(1016937,48479,'bacterium enrichment culture clone phytdeg70','species'),(1016938,48479,'bacterium enrichment culture clone phytdeg71','species'),(1016939,48479,'bacterium enrichment culture clone phytdeg74','species'),(1016940,48479,'bacterium enrichment culture clone phytdeg76','species'),(1016941,862899,'Oxynotus centrina','species'),(1016942,2737,'Vagococcus sp. bfs11-15','species'),(1016944,1006705,'Zalmoxida gibbera','species'),(1016959,1663,'Arthrobacter sp. LM7','species'),(1016960,1663,'Arthrobacter sp. MB182','species'),(1016961,1663,'Arthrobacter sp. PP12','species'),(1016962,1663,'Arthrobacter sp. SS14','species'),(1016963,1663,'Arthrobacter sp. TT4','species'),(1016964,1663,'Arthrobacter sp. WX11','species'),(1016965,1663,'Arthrobacter sp. ZZ3','species'),(1016966,53246,'Pseudoalteromonas sp. MB205','species'),(1016967,53246,'Pseudoalteromonas sp. MB220','species'),(1016968,53246,'Pseudoalteromonas sp. MB240','species'),(1016969,53246,'Pseudoalteromonas sp. MB33','species'),(1016970,497,'Psychrobacter sp. ST4','species'),(1016971,497,'Psychrobacter sp. XX5','species'),(1016972,662,'Vibrio sp. EF14','species'),(1016973,662,'Vibrio sp. RR12','species'),(1016974,662,'Vibrio sp. RS9','species'),(1016980,289271,'Dolichocarpus chilensis','species'),(1016981,1010701,'Fulvophyton subseriale','species'),(1016983,338,'Xanthomonas sp. 1219','species'),(1016984,338,'Xanthomonas sp. INA69','species'),(1016987,165696,'Novosphingobium sp. THN1','species'),(1016988,46225,'Moraxella sp. 16285','species'),(1016989,46225,'Moraxella sp. 1967','species'),(1016990,46225,'Moraxella sp. 2102','species'),(1016991,46225,'Moraxella sp. 27127','species'),(1016992,46225,'Moraxella sp. 36177','species'),(1016993,46225,'Moraxella sp. 3659','species'),(1016994,46225,'Moraxella sp. 41389','species'),(1016995,46225,'Moraxella sp. 5484','species'),(1016996,46225,'Moraxella sp. 623','species'),(1016997,293021,'Thermoactinomycetaceae bacterium K13','species'),(1016998,57045,'Salmonella enterica subsp. enterica serovar Paratyphi B str. SPB7','no rank'),(1016999,568052,'Neoambonea cynanchi','species'),(1017000,568058,'Sthenaridea piceonigra','species'),(1017001,568058,'Sthenaridea vulgaris','species'),(1017005,415621,'Pentagenella gracillima','species'),(1017006,415621,'Pentagenella langei','species'),(1017007,13231,'Pseudococcus meridionalis','species'),(1017008,289282,'Lecanographa cf. farinosa Ertz 14042','species'),(1017009,289282,'Lecanographa cf. farinosa Ertz 14053','species'),(1017011,289267,'Dictyographa varians','species'),(1017013,157969,'Bulinus beccarii','species'),(1017014,415621,'Pentagenella sp. Tehler 8916','species'),(1017015,547,'Enterobacter sp. JDM-19','species'),(1017016,5052,'Aspergillus sp. XH0501','species'),(1017017,175688,'Coltriciella sonorensis','species'),(1017018,237,'Flavobacterium sp. MK3','species'),(1017019,34451,'Cortinarius callimorphus','species'),(1017020,232598,'Clinostomum sp. MC-2011','species'),(1017021,562,'Escherichia coli C54-58 (1b)','no rank'),(1017022,562,'Escherichia coli 93-111','no rank'),(1017023,562,'Escherichia coli TW10245','no rank'),(1017024,562,'Escherichia coli 902034 (7b)','no rank'),(1017025,562,'Escherichia coli C240-52 (9c)','no rank'),(1017026,562,'Escherichia coli RDEC-1 (10f)','no rank'),(1017027,562,'Escherichia coli C309-64 (10g)','no rank'),(1017028,562,'Escherichia coli C186-61 (10h)','no rank'),(1017029,562,'Escherichia coli 87-1713 (10i)','no rank'),(1017030,562,'Escherichia coli 88817 (10j)','no rank'),(1017031,562,'Escherichia coli PBA5','no rank'),(1017032,562,'Escherichia coli PBA9','no rank'),(1017033,562,'Escherichia coli PB10','no rank'),(1017034,562,'Escherichia coli PBB4','no rank'),(1017035,562,'Escherichia coli PBB5','no rank'),(1017036,562,'Escherichia coli PBB6','no rank'),(1017037,562,'Escherichia coli PBB13','no rank'),(1017038,562,'Escherichia coli PBC3','no rank'),(1017039,562,'Escherichia coli PBC6','no rank'),(1017040,562,'Escherichia coli PBC7','no rank'),(1017041,562,'Escherichia coli PBC20','no rank'),(1017042,562,'Escherichia coli PBC22','no rank'),(1017043,562,'Escherichia coli PBD1','no rank'),(1017044,562,'Escherichia coli PBD2','no rank'),(1017045,562,'Escherichia coli PBD3','no rank'),(1017046,562,'Escherichia coli PBD7','no rank'),(1017047,562,'Escherichia coli PBD11','no rank'),(1017048,562,'Escherichia coli PBD16','no rank'),(1017049,562,'Escherichia coli PBD19','no rank'),(1017050,562,'Escherichia coli PBD20','no rank'),(1017051,562,'Escherichia coli PBD21','no rank'),(1017052,562,'Escherichia coli PBD22','no rank'),(1017053,562,'Escherichia coli PBD24','no rank'),(1017054,1773,'Mycobacterium tuberculosis HT1114','no rank'),(1017055,1773,'Mycobacterium tuberculosis HT1115','no rank'),(1017056,1773,'Mycobacterium tuberculosis HT1116','no rank'),(1017057,1773,'Mycobacterium tuberculosis HT1117','no rank'),(1017058,1773,'Mycobacterium tuberculosis HT1118','no rank'),(1017059,1773,'Mycobacterium tuberculosis HT1119','no rank'),(1017060,1773,'Mycobacterium tuberculosis HT1120','no rank'),(1017061,1773,'Mycobacterium tuberculosis HT1121','no rank'),(1017062,1773,'Mycobacterium tuberculosis HT1123','no rank'),(1017063,1773,'Mycobacterium tuberculosis HT1130','no rank'),(1017064,1773,'Mycobacterium tuberculosis HT1131','no rank'),(1017065,1773,'Mycobacterium tuberculosis HT1132','no rank'),(1017066,1773,'Mycobacterium tuberculosis HT1133','no rank'),(1017067,1773,'Mycobacterium tuberculosis HT1134','no rank'),(1017068,1773,'Mycobacterium tuberculosis HT1135','no rank'),(1017069,1773,'Mycobacterium tuberculosis HT1137','no rank'),(1017070,1773,'Mycobacterium tuberculosis HT1138','no rank'),(1017071,1773,'Mycobacterium tuberculosis HT1139','no rank'),(1017072,1773,'Mycobacterium tuberculosis HT1149','no rank'),(1017073,1773,'Mycobacterium tuberculosis HT1150','no rank'),(1017074,1773,'Mycobacterium tuberculosis HT1156','no rank'),(1017075,1773,'Mycobacterium tuberculosis HT1157','no rank'),(1017076,1773,'Mycobacterium tuberculosis HT1158','no rank'),(1017077,1773,'Mycobacterium tuberculosis HT1159','no rank'),(1017078,1773,'Mycobacterium tuberculosis HT1160','no rank'),(1017079,1773,'Mycobacterium tuberculosis HT1161','no rank'),(1017080,1773,'Mycobacterium tuberculosis HT1164','no rank'),(1017081,1773,'Mycobacterium tuberculosis HT1165','no rank'),(1017082,1773,'Mycobacterium tuberculosis HT1166','no rank'),(1017083,1773,'Mycobacterium tuberculosis HT1170','no rank'),(1017084,1773,'Mycobacterium tuberculosis HT1171','no rank'),(1017085,1773,'Mycobacterium tuberculosis HT1172','no rank'),(1017086,1773,'Mycobacterium tuberculosis mc(2)6020-B','no rank'),(1017087,1773,'Mycobacterium tuberculosis mc(2)6020-C','no rank'),(1017088,1773,'Mycobacterium tuberculosis mc(2)6020-A','no rank'),(1017089,1773,'Mycobacterium tuberculosis mc(2)6020-D','no rank'),(1017090,6525,'Biomphalaria ruppellii','species'),(1017091,313557,'Cochliopodium larifeili','species'),(1017093,313557,'Cochliopodium cf. bilimbosum','species'),(1017094,1027631,'Ovalopodium desertum','species'),(1017095,423349,'Mucilaginibacter sp. R9-65','species'),(1017096,95116,'Nephrurus amyae','species'),(1017097,95116,'Nephrurus deleani','species'),(1017098,95116,'Nephrurus laevissimus','species'),(1017099,255189,'Nephrurus levis levis','subspecies'),(1017100,255189,'Nephrurus levis occidentalis','subspecies'),(1017101,95116,'Nephrurus sheai','species'),(1017102,255192,'Nephrurus wheeleri cinctus','subspecies'),(1017103,255192,'Nephrurus wheeleri wheeleri','subspecies'),(1017104,524671,'Prodilis sp. ccoc106','species'),(1017105,136855,'Phyllurus amnicola','species'),(1017106,136855,'Phyllurus kabikabi','species'),(1017107,45284,'Neotyphodium x schardlii','species'),(1017109,182153,'Rhododendron henryi var. dunnii','varietas'),(1017110,515146,'Capnodiales sp. US02','species'),(1017111,75235,'Sycoscapter moneres','species'),(1017115,464929,'Aphis punicae','species'),(1017116,527716,'Paoliella','genus'),(1017117,1017116,'Paoliella nirmalae','species'),(1017118,4627,'Canna sp. MB0602','species'),(1017119,195164,'Agrilus sp. 1 VL-2011','species'),(1017120,195164,'Agrilus sp. 2 VL-2011','species'),(1017121,488407,'Parvicapsulidae gen. sp. EK-2011','species'),(1017127,6490,'Conus mitratus','species'),(1017128,6490,'Conus stupa','species'),(1017129,13757,'Viola arguta','species'),(1017130,13757,'Viola chelmea','species'),(1017131,669863,'Viola epipsila subsp. epipsila','subspecies'),(1017132,669863,'Viola epipsila subsp. repens','subspecies'),(1017133,13757,'Viola glabella','species'),(1017134,13757,'Viola grahamii','species'),(1017135,13757,'Viola lanceolata','species'),(1017136,13757,'Viola laricicola','species'),(1017137,13757,'Viola lobata','species'),(1017138,13757,'Viola occidentalis','species'),(1017139,13757,'Viola pallens','species'),(1017140,13757,'Viola papuana','species'),(1017141,13757,'Viola primulifolia','species'),(1017142,13757,'Viola pusilla','species'),(1017143,13757,'Viola renifolia','species'),(1017144,13757,'Viola rubella','species'),(1017145,13757,'Viola sagittata','species'),(1017146,1017157,'Viola bulbosa subsp. tuberifera','subspecies'),(1017147,13757,'Viola vaginata','species'),(1017148,3445,'Ranunculus adoxifolius','species'),(1017149,3445,'Ranunculus allegheniensis','species'),(1017150,3445,'Ranunculus glaberrimus','species'),(1017151,3445,'Ranunculus jovis','species'),(1017152,3445,'Ranunculus junipericola','species'),(1017153,3445,'Ranunculus macauleyi','species'),(1017154,3445,'Ranunculus palmatifidus','species'),(1017155,3445,'Ranunculus pegaeus','species'),(1017156,3445,'Ranunculus rubrocalyx','species'),(1017157,13757,'Viola bulbosa','species'),(1017158,6490,'Conus aff. rolani NP-2011','species'),(1017159,6490,'Conus aff. sulcatus NP-2011','species'),(1017160,66345,'Oxytelus sp. 7 BT-2011','species'),(1017162,140473,'Coeloplana bocki','species'),(1017163,35588,'Myxobolus groenlandicus','species'),(1017164,29859,'mitosporic Hypocrea','no rank'),(1017165,28228,'Colwellia sp. BSw21760','species'),(1017166,237,'Flavobacterium sp. BSw21750','species'),(1017167,237,'Flavobacterium sp. BSw21751','species'),(1017168,53246,'Pseudoalteromonas sp. BSw21650','species'),(1017169,53246,'Pseudoalteromonas sp. BSw21654','species'),(1017170,53246,'Pseudoalteromonas sp. BSw21693','species'),(1017171,53246,'Pseudoalteromonas sp. BSw21754','species'),(1017172,662,'Vibrio sp. BSw21697','species'),(1017173,662,'Vibrio sp. BSw21772','species'),(1017174,662,'Vibrio sp. BSw21773','species'),(1017175,953,'Wolbachia endosymbiont of Sycoscapter moneres','species'),(1017177,89583,'Gluconacetobacter tumulicola','species'),(1017181,89583,'Gluconacetobacter asukensis','species'),(1017182,1386,'Bacillus sp. KU7','species'),(1017183,45404,'Camelimonas','genus'),(1017184,1017183,'Camelimonas sp. UK34/07-5','species'),(1017185,49928,'bacterium KSW1','species'),(1017186,8114,'Cichlasoma sp. UA-2011','species'),(1017187,167971,'Enterococcus sp. enrichment culture clone PTmrs1','species'),(1017188,167971,'Enterococcus sp. enrichment culture clone PTmrs13','species'),(1017189,167971,'Enterococcus sp. enrichment culture clone PTmrs14','species'),(1017190,167971,'Enterococcus sp. enrichment culture clone PTmrs15','species'),(1017191,167971,'Enterococcus sp. enrichment culture clone PTmrs16','species'),(1017192,167971,'Enterococcus sp. enrichment culture clone PTmrs18','species'),(1017193,167971,'Enterococcus sp. enrichment culture clone PTmrs2','species'),(1017194,167971,'Enterococcus sp. enrichment culture clone PTmrs3','species'),(1017195,167971,'Enterococcus sp. enrichment culture clone PTmrs5','species'),(1017196,167971,'Enterococcus sp. enrichment culture clone PTmrs7','species'),(1017197,167971,'Enterococcus sp. enrichment culture clone PTmrs8','species'),(1017198,167971,'Enterococcus sp. enrichment culture clone PTtcbs2','species'),(1017199,167971,'Enterococcus sp. enrichment culture clone PTtcbs3','species'),(1017200,167971,'Enterococcus sp. enrichment culture clone PTtcbs5','species'),(1017201,167971,'Enterococcus sp. enrichment culture clone PTtcbs6','species'),(1017202,167971,'Enterococcus sp. enrichment culture clone PTtcbs7','species'),(1017203,167971,'Enterococcus sp. enrichment culture clone PTtcbs8','species'),(1017204,238201,'Enterobacter sp. enrichment culture clone PTmrs10','species'),(1017205,238201,'Enterobacter sp. enrichment culture clone PTmrs17','species'),(1017206,134232,'Lactobacillus sp. enrichment culture clone PTmrs6','species'),(1017207,393081,'Tatumella sp. enrichment culture clone PTmrs9','species'),(1017208,194845,'Enterobacteriaceae bacterium enrichment culture clone PTmrs11','species'),(1017209,194845,'Enterobacteriaceae bacterium enrichment culture clone PTmrs12','species'),(1017211,447057,'Enterococcaceae bacterium enrichment culture clone PTtcbs9','species'),(1017212,114727,'Influenza A virus (A/Mexico/InDRE2407/2011(H1N1))','no rank'),(1017213,114727,'Influenza A virus (A/Mexico/InDRE2408/2011(H1N1))','no rank'),(1017214,114727,'Influenza A virus (A/Mexico/InDRE2409/2011(H1N1))','no rank'),(1017215,114727,'Influenza A virus (A/Mexico/InDRE2411/2011(H1N1))','no rank'),(1017216,114727,'Influenza A virus (A/Mexico/InDRE2413/2011(H1N1))','no rank'),(1017217,114727,'Influenza A virus (A/Mexico/InDRE2415/2011(H1N1))','no rank'),(1017218,114727,'Influenza A virus (A/Mexico/InDRE2419/2011(H1N1))','no rank'),(1017219,114727,'Influenza A virus (A/Mexico/InDRE2424/2011(H1N1))','no rank'),(1017220,114727,'Influenza A virus (A/Mexico/InDRE2425/2011(H1N1))','no rank'),(1017221,114727,'Influenza A virus (A/Mexico/InDRE4274/2011(H1N1))','no rank'),(1017222,114727,'Influenza A virus (A/Mexico/InDRE2428/2011(H1N1))','no rank'),(1017223,114727,'Influenza A virus (A/Mexico/InDRE2430/2011(H1N1))','no rank'),(1017224,114727,'Influenza A virus (A/Mexico/InDRE2431/2011(H1N1))','no rank'),(1017225,114727,'Influenza A virus (A/Mexico/InDRE2432/2011(H1N1))','no rank'),(1017226,447057,'Enterococcaceae bacterium enrichment culture clone PTtcbs1','species'),(1017227,78779,'Goodyera x tamnaensis','species'),(1017228,114727,'Influenza A virus (A/Chile/6/2010(H1N1))','no rank'),(1017229,114727,'Influenza A virus (A/Chile/15/2010(H1N1))','no rank'),(1017230,114727,'Influenza A virus (A/Chile/19/2010(H1N1))','no rank'),(1017231,114727,'Influenza A virus (A/Chile/23/2010(H1N1))','no rank'),(1017232,114727,'Influenza A virus (A/Chile/28/2010(H1N1))','no rank'),(1017233,114727,'Influenza A virus (A/Chile/29/2010(H1N1))','no rank'),(1017234,114727,'Influenza A virus (A/Chile/34/2010(H1N1))','no rank'),(1017235,114727,'Influenza A virus (A/Chile/37/2010(H1N1))','no rank'),(1017236,114727,'Influenza A virus (A/Chile/54/2010(H1N1))','no rank'),(1017237,114727,'Influenza A virus (A/Chile/52/2010(H1N1))','no rank'),(1017238,114727,'Influenza A virus (A/Chile/58/2010(H1N1))','no rank'),(1017239,114727,'Influenza A virus (A/Chile/61/2010(H1N1))','no rank'),(1017240,114727,'Influenza A virus (A/Chile/64/2010(H1N1))','no rank'),(1017241,114727,'Influenza A virus (A/Chile/71/2010(H1N1))','no rank'),(1017242,114727,'Influenza A virus (A/Chile/72/2010(H1N1))','no rank'),(1017243,114727,'Influenza A virus (A/Chile/70/2010(H1N1))','no rank'),(1017244,114727,'Influenza A virus (A/Chile/78/2010(H1N1))','no rank'),(1017245,114727,'Influenza A virus (A/Chile/89/2010(H1N1))','no rank'),(1017246,114727,'Influenza A virus (A/Chile/87/2010(H1N1))','no rank'),(1017247,114727,'Influenza A virus (A/Chile/94/2010(H1N1))','no rank'),(1017248,114727,'Influenza A virus (A/Chile/106/2010(H1N1))','no rank'),(1017249,114727,'Influenza A virus (A/Chile/109/2010(H1N1))','no rank'),(1017250,114727,'Influenza A virus (A/Chile/115/2010(H1N1))','no rank'),(1017251,5314,'Ganoderma sp. Jfl1','species'),(1017252,5314,'Ganoderma sp. Jfl3','species'),(1017253,5314,'Ganoderma sp. Jfl5','species'),(1017254,5314,'Ganoderma sp. Wzs1','species'),(1017256,214606,'Dayaoshania','genus'),(1017257,1017256,'Dayaoshania cotinifolia','species'),(1017258,84345,'Speleonectes sp. W TS-2011','species'),(1017259,475263,'Cricula trifenestrata','species'),(1017260,136349,'Myzocallis agrifolicola','species'),(1017261,562,'Escherichia coli OUT:H18','no rank'),(1017262,1386,'Bacillus sp. AV-2011','species'),(1017263,32463,'Priapella lacandonae','species'),(1017264,520,'Bordetella pertussis CS','no rank'),(1017265,520,'Bordetella pertussis CS-1','no rank'),(1017266,1363,'Lactococcus garvieae UNIUD074','no rank'),(1017267,1386,'Bacillus sp. M85','species'),(1017269,33877,'Agromyces sp. NIOC742','species'),(1017270,1386,'Bacillus sp. NIOC03','species'),(1017271,1386,'Bacillus sp. NIOC10','species'),(1017272,1386,'Bacillus sp. NIOC11','species'),(1017273,1386,'Bacillus sp. NIOC16','species'),(1017274,1386,'Bacillus sp. NIOC23','species'),(1017275,1386,'Bacillus sp. NIOC27','species'),(1017276,1386,'Bacillus sp. NIOC30','species'),(1017277,33986,'Exiguobacterium sp. NIOC09','species'),(1017278,57493,'Kocuria sp. NIOC31','species'),(1017279,44249,'Paenibacillus sp. NIOC04','species'),(1017280,186813,'Pseudoflavonifractor','genus'),(1017281,84406,'Virgibacillus sp. IEGM 795','species'),(1017282,657,'Photobacterium sp. DSM 24471','species'),(1017283,547808,'Blepharicera similans','species'),(1017284,547808,'Blepharicera appalachiae','species'),(1017285,547808,'Blepharicera capitata','species'),(1017286,547808,'Blepharicera caudata','species'),(1017287,547808,'Blepharicera chattooga','species'),(1017288,547808,'Blepharicera cherokea','species'),(1017289,547808,'Blepharicera corniculata','species'),(1017290,547808,'Blepharicera courtneyi','species'),(1017291,547808,'Blepharicera coweetae','species'),(1017292,547808,'Blepharicera diminutiva','species'),(1017293,547808,'Blepharicera gelida','species'),(1017294,547808,'Blepharicera hispida','species'),(1017295,547808,'Blepharicera jordani','species'),(1017296,547808,'Blepharicera kalmiopsis','species'),(1017297,547808,'Blepharicera separata','species'),(1017298,547808,'Blepharicera tenuipes','species'),(1017299,547808,'Blepharicera tuberosa','species'),(1017300,547808,'Blepharicera williamsae','species'),(1017301,547808,'Blepharicera zionensis','species'),(1017302,547808,'Blepharicera sp. n. 1 AJJ-2011','species'),(1017303,547808,'Blepharicera sp. n. 2 AJJ-2011','species'),(1017304,547808,'Blepharicera sp. n. 3 AJJ-2011','species'),(1017305,547808,'Blepharicera sp. n. 4 AJJ-2011','species'),(1017306,547808,'Blepharicera sp. n. 5 AJJ-2011','species'),(1017307,547808,'Blepharicera sp. n. 6 AJJ-2011','species'),(1017308,547808,'Blepharicera nr. separata AJJ-2011','species'),(1017309,547808,'Blepharicera sp. AJJ-2011a','species'),(1017310,547808,'Blepharicera sp. AJJ-2011b','species'),(1017311,547814,'Edwardsina sp. AJJ-2011','species'),(1017312,446516,'Liponeura sp. AJJ-2011','species'),(1017313,708507,'Ocinebrina aciculata','species'),(1017314,708507,'Ocinebrina sp. AB-2011','species'),(1017315,6215,'Hymenolepis sp. A VH-2011','species'),(1017316,6215,'Hymenolepis sp. B VH-2011','species'),(1017317,6215,'Hymenolepis sp. C VH-2011','species'),(1017318,6215,'Hymenolepis hibernia','species'),(1017319,1827,'Rhodococcus sp. Eu-32','species'),(1017320,55027,'Tectura paleacea','species'),(1017323,4107,'Solanum chacoense x Solanum tuberosum','species'),(1017324,149371,'Tetrastigma sp. Wen 8455','species'),(1017325,662,'Vibrio sp. SO136','species'),(1017326,662,'Vibrio sp. SO180','species'),(1017327,662,'Vibrio sp. SO183','species'),(1017328,662,'Vibrio sp. SO185','species'),(1017329,662,'Vibrio sp. SO200','species'),(1017330,662,'Vibrio sp. SO201','species'),(1017331,662,'Vibrio sp. SO203','species'),(1017332,662,'Vibrio sp. SO204','species'),(1017333,662,'Vibrio sp. SO205','species'),(1017334,662,'Vibrio sp. SO232','species'),(1017335,662,'Vibrio sp. SO92','species'),(1017336,662,'Vibrio sp. SO96','species'),(1017337,662,'Vibrio sp. SO97','species'),(1017338,43673,'environmental samples','no rank'),(1017339,1017338,'uncultured Jonesia sp.','species'),(1017340,1849,'environmental samples','no rank'),(1017341,1017340,'uncultured Actinopolyspora sp.','species'),(1017342,469,'Acinetobacter sp. Bap30','species'),(1017343,53246,'Pseudoalteromonas sp. NJ64','species'),(1017344,1386,'Bacillus sp. cs-1','species'),(1017345,1386,'Bacillus sp. cs-2','species'),(1017346,1386,'Bacillus sp. cs-3','species'),(1017347,1386,'Bacillus sp. cs-4','species'),(1017348,1386,'Bacillus sp. cs-5','species'),(1017349,547,'Enterobacter sp. NHAH','species'),(1017350,1663,'Arthrobacter sp. AD7','species'),(1017351,43927,'Halobaculum sp. MGY-184','species'),(1017352,43927,'Halobaculum sp. MGY-205','species'),(1017353,84997,'unclassified Rubrobacteraceae','no rank'),(1017354,42255,'Rubrobacter bracarensis','species'),(1017357,4642,'unclassified Zingiberaceae','no rank'),(1017358,1292051,'Newmania orthostachys','species'),(1017359,1292051,'Newmania serpens','species'),(1017360,110703,'Haniffia flavescens','species'),(1017361,4642,'Kedhalia','genus'),(1017362,1017361,'Kedhalia flaviflora','species'),(1017363,53246,'Pseudoalteromonas sp. WS02','species'),(1017364,2433,'Roseobacter sp. WS3-3','species'),(1017365,97050,'Ruegeria sp. ws1-3','species'),(1017366,662,'Vibrio sp. WS04','species'),(1017367,662,'Vibrio sp. WS2-6','species'),(1017368,662,'Vibrio sp. ws03','species'),(1017369,226,'Alteromonas sp. WS-01','species'),(1017370,1003835,'Phlebovirus JS2007-01','no rank'),(1017371,342442,'Mulloidichthys pfluegeri','species'),(1017622,593869,'Coleoptera sp. BOLD:AAP6943','species'),(1018430,734117,'Spinulosida sp. BOLD:AAF2468','species'),(1018431,734117,'Spinulosida sp. BOLD:AAF2496','species'),(1018433,734117,'Spinulosida sp. BOLD:AAI1811','species'),(1018434,734117,'Spinulosida sp. BOLD:AAI1812','species'),(1018435,734117,'Spinulosida sp. BOLD:AAI1815','species'),(1018436,734117,'Spinulosida sp. BOLD:AAI1816','species'),(1018469,366617,'Bat coronavirus Hipposideros/Ratcha-67/THA/2007','species'),(1019248,735305,'Mytiloida sp. BOLD:AAG0342','species'),(1019295,114727,'Influenza A virus (A/swine/Guangdong/34/2006(H1N1))','no rank'),(1019296,114727,'Influenza A virus (A/Thailand/CU-B3484/2010(H1N1))','no rank'),(1019297,114727,'Influenza A virus (A/Thailand/CU-B4339R/2010(H1N1))','no rank'),(1019298,114727,'Influenza A virus (A/Thailand/CU-H2427R/2010(H1N1))','no rank'),(1019299,114727,'Influenza A virus (A/Thailand/CU-B4133/2010(H1N1))','no rank'),(1019300,114727,'Influenza A virus (A/Thailand/CU-B4074R/2010(H1N1))','no rank'),(1019301,114727,'Influenza A virus (A/Thailand/CU-H2548R/2010(H1N1))','no rank'),(1019302,114727,'Influenza A virus (A/Thailand/CU-B4148R/2010(H1N1))','no rank'),(1019303,114727,'Influenza A virus (A/Thailand/CU-H2503/2010(H1N1))','no rank'),(1019304,114727,'Influenza A virus (A/Thailand/CU-H2475/2010(H1N1))','no rank'),(1019305,114727,'Influenza A virus (A/Thailand/CU-B2296/2010(H1N1))','no rank'),(1019306,114727,'Influenza A virus (A/Thailand/CU-H2475R/2010(H1N1))','no rank'),(1019307,114727,'Influenza A virus (A/Thailand/CU-H2427/2010(H1N1))','no rank'),(1019308,114727,'Influenza A virus (A/Thailand/CU-B3919R/2010(H1N1))','no rank'),(1019309,114727,'Influenza A virus (A/Thailand/CU-B2513/2010(H1N1))','no rank'),(1019310,114727,'Influenza A virus (A/Thailand/CU-B3345/2010(H1N1))','no rank'),(1019311,114727,'Influenza A virus (A/Thailand/CU-B2323/2010(H1N1))','no rank'),(1019312,114727,'Influenza A virus (A/Thailand/CU-H2717/2010(H1N1))','no rank'),(1019313,114727,'Influenza A virus (A/Thailand/CU-B3919/2010(H1N1))','no rank'),(1019314,114727,'Influenza A virus (A/Thailand/CU-B4266R/2010(H1N1))','no rank'),(1019315,114727,'Influenza A virus (A/Thailand/CU-B3956/2010(H1N1))','no rank'),(1019316,114727,'Influenza A virus (A/Thailand/CU-H2597R/2010(H1N1))','no rank'),(1019317,114727,'Influenza A virus (A/Thailand/CU-H2389R/2010(H1N1))','no rank'),(1019318,114727,'Influenza A virus (A/Thailand/CU-B2842/2010(H1N1))','no rank'),(1019319,114727,'Influenza A virus (A/Thailand/CU-H2698R/2010(H1N1))','no rank'),(1019320,114727,'Influenza A virus (A/Thailand/CU-H2380R/2010(H1N1))','no rank'),(1019321,114727,'Influenza A virus (A/Thailand/CU-B4074/2010(H1N1))','no rank'),(1019322,114727,'Influenza A virus (A/Thailand/CU-B3061/2010(H1N1))','no rank'),(1019323,114727,'Influenza A virus (A/Thailand/CU-H2911R/2011(H1N1))','no rank'),(1019324,114727,'Influenza A virus (A/Thailand/CU-H2539R/2010(H1N1))','no rank'),(1019325,114727,'Influenza A virus (A/Thailand/CU-H2380/2010(H1N1))','no rank'),(1019326,114727,'Influenza A virus (A/Thailand/CU-B3406/2010(H1N1))','no rank'),(1019327,114727,'Influenza A virus (A/Thailand/CU-B4266/2010(H1N1))','no rank'),(1019328,114727,'Influenza A virus (A/Thailand/CU-B3061R/2010(H1N1))','no rank'),(1019329,114727,'Influenza A virus (A/Thailand/CU-B3794/2010(H1N1))','no rank'),(1019330,114727,'Influenza A virus (A/Thailand/CU-H2539/2010(H1N1))','no rank'),(1019331,114727,'Influenza A virus (A/Thailand/CU-B3956R/2010(H1N1))','no rank'),(1019332,114727,'Influenza A virus (A/Thailand/CU-H2717R/2010(H1N1))','no rank'),(1019333,114727,'Influenza A virus (A/Thailand/CU-H2597/2010(H1N1))','no rank'),(1019334,114727,'Influenza A virus (A/Thailand/CU-H2503R/2010(H1N1))','no rank'),(1019335,114727,'Influenza A virus (A/Thailand/CU-B4133R/2010(H1N1))','no rank'),(1019336,114727,'Influenza A virus (A/Thailand/CU-B3188/2010(H1N1))','no rank'),(1019337,114727,'Influenza A virus (A/Thailand/CU-B3689/2010(H1N1))','no rank'),(1019339,440556,'Archaeogastropoda sp. BOLD:AAG1563','species'),(1020701,265461,'Diptera sp. BOLD:AAP6443','species'),(1020826,265461,'Diptera sp. BOLD:AAP6851','species'),(1021160,265461,'Diptera sp. BOLD:AAP8779','species'),(1021362,265461,'Diptera sp. BOLD:AAP9898','species'),(1021579,156408,'Hymenoptera sp. BOLD:AAA4761','species'),(1021585,156408,'Hymenoptera sp. BOLD:AAA7553','species'),(1021590,156408,'Hymenoptera sp. BOLD:AAA9485','species'),(1021594,156408,'Hymenoptera sp. BOLD:AAB4680','species'),(1021601,156408,'Hymenoptera sp. BOLD:AAC3252','species'),(1021602,156408,'Hymenoptera sp. BOLD:AAC4634','species'),(1021604,156408,'Hymenoptera sp. BOLD:AAC6097','species'),(1021614,156408,'Hymenoptera sp. BOLD:AAD2033','species'),(1021615,156408,'Hymenoptera sp. BOLD:AAD2343','species'),(1021623,156408,'Hymenoptera sp. BOLD:AAD5279','species'),(1021642,156408,'Hymenoptera sp. BOLD:AAE7862','species'),(1021674,156408,'Hymenoptera sp. BOLD:AAH1486','species'),(1021682,156408,'Hymenoptera sp. BOLD:AAH1767','species'),(1021707,156408,'Hymenoptera sp. BOLD:AAI5894','species'),(1021709,156408,'Hymenoptera sp. BOLD:AAI9312','species'),(1021726,156408,'Hymenoptera sp. BOLD:AAK1483','species'),(1021728,156408,'Hymenoptera sp. BOLD:AAK3263','species'),(1021764,156408,'Hymenoptera sp. BOLD:AAP0944','species'),(1021765,156408,'Hymenoptera sp. BOLD:AAP0974','species'),(1022085,156408,'Hymenoptera sp. BOLD:AAP6666','species'),(1022090,156408,'Hymenoptera sp. BOLD:AAP6673','species'),(1022091,156408,'Hymenoptera sp. BOLD:AAP6674','species'),(1022097,156408,'Hymenoptera sp. BOLD:AAP6683','species'),(1022098,156408,'Hymenoptera sp. BOLD:AAP6684','species'),(1022102,156408,'Hymenoptera sp. BOLD:AAP6689','species'),(1022104,156408,'Hymenoptera sp. BOLD:AAP6693','species'),(1022105,156408,'Hymenoptera sp. BOLD:AAP6695','species'),(1022108,156408,'Hymenoptera sp. BOLD:AAP6701','species'),(1022114,156408,'Hymenoptera sp. BOLD:AAP6710','species'),(1022118,156408,'Hymenoptera sp. BOLD:AAP6716','species'),(1022154,156408,'Hymenoptera sp. BOLD:AAP8553','species'),(1022155,156408,'Hymenoptera sp. BOLD:AAP8557','species'),(1022168,156408,'Hymenoptera sp. BOLD:AAP9316','species'),(1022174,156408,'Hymenoptera sp. BOLD:AAP9411','species'),(1022178,156408,'Hymenoptera sp. BOLD:AAP9457','species'),(1022189,156408,'Hymenoptera sp. BOLD:AAP9563','species'),(1022224,156408,'Hymenoptera sp. BOLD:AAP9803','species'),(1022233,156408,'Hymenoptera sp. BOLD:AAQ0213','species'),(1022235,156408,'Hymenoptera sp. BOLD:AAQ0401','species'),(1022242,156408,'Hymenoptera sp. BOLD:AAQ0459','species'),(1022309,156408,'Hymenoptera sp. BOLD:AAQ0897','species'),(1022318,156408,'Hymenoptera sp. BOLD:AAQ1000','species'),(1022319,156408,'Hymenoptera sp. BOLD:AAQ1001','species'),(1022320,156408,'Hymenoptera sp. BOLD:AAQ1002','species'),(1022352,156408,'Hymenoptera sp. BOLD:AAQ1304','species'),(1022361,156408,'Hymenoptera sp. BOLD:AAQ1376','species'),(1022405,156408,'Hymenoptera sp. BOLD:AAQ2723','species'),(1022406,156408,'Hymenoptera sp. BOLD:AAQ2724','species'),(1022408,156408,'Hymenoptera sp. BOLD:AAQ2726','species'),(1022410,156408,'Hymenoptera sp. BOLD:AAQ2728','species'),(1022432,156408,'Hymenoptera sp. BOLD:AAQ2898','species'),(1022452,156408,'Hymenoptera sp. BOLD:AAQ2918','species'),(1022510,156408,'Hymenoptera sp. BOLD:AAQ2996','species'),(1022647,500585,'Lepidoptera sp. BOLD:AAA1770','species'),(1022653,500585,'Lepidoptera sp. BOLD:AAA3449','species'),(1022656,500585,'Lepidoptera sp. BOLD:AAA4628','species'),(1022657,500585,'Lepidoptera sp. BOLD:AAA4751','species'),(1022667,500585,'Lepidoptera sp. BOLD:AAA5471','species'),(1022679,500585,'Lepidoptera sp. BOLD:AAA8367','species'),(1022690,500585,'Lepidoptera sp. BOLD:AAA9760','species'),(1022694,500585,'Lepidoptera sp. BOLD:AAB0107','species'),(1022697,500585,'Lepidoptera sp. BOLD:AAB0793','species'),(1022700,500585,'Lepidoptera sp. BOLD:AAB0886','species'),(1022710,500585,'Lepidoptera sp. BOLD:AAB2076','species'),(1022719,500585,'Lepidoptera sp. BOLD:AAB3608','species'),(1022721,500585,'Lepidoptera sp. BOLD:AAB3715','species'),(1022730,500585,'Lepidoptera sp. BOLD:AAB5152','species'),(1022732,500585,'Lepidoptera sp. BOLD:AAB5359','species'),(1022733,500585,'Lepidoptera sp. BOLD:AAB5499','species'),(1022735,500585,'Lepidoptera sp. BOLD:AAB5601','species'),(1022736,500585,'Lepidoptera sp. BOLD:AAB5641','species'),(1022740,500585,'Lepidoptera sp. BOLD:AAB6049','species'),(1022752,500585,'Lepidoptera sp. BOLD:AAB7476','species'),(1022754,500585,'Lepidoptera sp. BOLD:AAB7674','species'),(1022763,500585,'Lepidoptera sp. BOLD:AAB8811','species'),(1022764,500585,'Lepidoptera sp. BOLD:AAB8816','species'),(1022767,500585,'Lepidoptera sp. BOLD:AAB8996','species'),(1022771,500585,'Lepidoptera sp. BOLD:AAB9473','species'),(1022776,500585,'Lepidoptera sp. BOLD:AAC0181','species'),(1022778,500585,'Lepidoptera sp. BOLD:AAC0507','species'),(1022779,500585,'Lepidoptera sp. BOLD:AAC0731','species'),(1022790,500585,'Lepidoptera sp. BOLD:AAC1720','species'),(1022793,500585,'Lepidoptera sp. BOLD:AAC1933','species'),(1022794,500585,'Lepidoptera sp. BOLD:AAC2113','species'),(1022797,500585,'Lepidoptera sp. BOLD:AAC2285','species'),(1022798,500585,'Lepidoptera sp. BOLD:AAC2370','species'),(1022802,500585,'Lepidoptera sp. BOLD:AAC2880','species'),(1022805,500585,'Lepidoptera sp. BOLD:AAC3203','species'),(1022809,500585,'Lepidoptera sp. BOLD:AAC3553','species'),(1022811,500585,'Lepidoptera sp. BOLD:AAC3645','species'),(1022812,500585,'Lepidoptera sp. BOLD:AAC3727','species'),(1022813,500585,'Lepidoptera sp. BOLD:AAC3896','species'),(1022814,500585,'Lepidoptera sp. BOLD:AAC4057','species'),(1022815,500585,'Lepidoptera sp. BOLD:AAC4087','species'),(1022816,500585,'Lepidoptera sp. BOLD:AAC4221','species'),(1022824,500585,'Lepidoptera sp. BOLD:AAC4769','species'),(1022847,500585,'Lepidoptera sp. BOLD:AAC7489','species'),(1022850,500585,'Lepidoptera sp. BOLD:AAC7660','species'),(1022851,500585,'Lepidoptera sp. BOLD:AAC7850','species'),(1022852,500585,'Lepidoptera sp. BOLD:AAC8003','species'),(1022854,500585,'Lepidoptera sp. BOLD:AAC8148','species'),(1022856,500585,'Lepidoptera sp. BOLD:AAC8280','species'),(1022857,500585,'Lepidoptera sp. BOLD:AAC8304','species'),(1022858,500585,'Lepidoptera sp. BOLD:AAC8430','species'),(1022859,500585,'Lepidoptera sp. BOLD:AAC8951','species'),(1022860,500585,'Lepidoptera sp. BOLD:AAC8956','species'),(1022865,500585,'Lepidoptera sp. BOLD:AAC9233','species'),(1022868,500585,'Lepidoptera sp. BOLD:AAC9426','species'),(1022873,500585,'Lepidoptera sp. BOLD:AAC9858','species'),(1022875,500585,'Lepidoptera sp. BOLD:AAC9941','species'),(1022876,500585,'Lepidoptera sp. BOLD:AAD0067','species'),(1022877,500585,'Lepidoptera sp. BOLD:AAD0102','species'),(1022878,500585,'Lepidoptera sp. BOLD:AAD0152','species'),(1022884,500585,'Lepidoptera sp. BOLD:AAD0589','species'),(1022888,500585,'Lepidoptera sp. BOLD:AAD0775','species'),(1022889,500585,'Lepidoptera sp. BOLD:AAD0894','species'),(1022894,500585,'Lepidoptera sp. BOLD:AAD1430','species'),(1022908,500585,'Lepidoptera sp. BOLD:AAD2475','species'),(1022910,500585,'Lepidoptera sp. BOLD:AAD2556','species'),(1022915,500585,'Lepidoptera sp. BOLD:AAD2678','species'),(1022916,500585,'Lepidoptera sp. BOLD:AAD2778','species'),(1022917,500585,'Lepidoptera sp. BOLD:AAD2869','species'),(1022920,500585,'Lepidoptera sp. BOLD:AAD3182','species'),(1022927,500585,'Lepidoptera sp. BOLD:AAD3998','species'),(1022928,500585,'Lepidoptera sp. BOLD:AAD4019','species'),(1022930,500585,'Lepidoptera sp. BOLD:AAD4075','species'),(1022932,500585,'Lepidoptera sp. BOLD:AAD4147','species'),(1022933,500585,'Lepidoptera sp. BOLD:AAD4480','species'),(1022935,500585,'Lepidoptera sp. BOLD:AAD4532','species'),(1022936,500585,'Lepidoptera sp. BOLD:AAD4698','species'),(1022938,500585,'Lepidoptera sp. BOLD:AAD4780','species'),(1022939,500585,'Lepidoptera sp. BOLD:AAD4785','species'),(1022943,500585,'Lepidoptera sp. BOLD:AAD5045','species'),(1022944,500585,'Lepidoptera sp. BOLD:AAD5240','species'),(1022951,500585,'Lepidoptera sp. BOLD:AAD6294','species'),(1022953,500585,'Lepidoptera sp. BOLD:AAD6356','species'),(1022955,500585,'Lepidoptera sp. BOLD:AAD6699','species'),(1022956,500585,'Lepidoptera sp. BOLD:AAD6700','species'),(1022957,500585,'Lepidoptera sp. BOLD:AAD6816','species'),(1022960,500585,'Lepidoptera sp. BOLD:AAD6871','species'),(1022964,500585,'Lepidoptera sp. BOLD:AAD7262','species'),(1022966,500585,'Lepidoptera sp. BOLD:AAD7295','species'),(1022970,500585,'Lepidoptera sp. BOLD:AAD7700','species'),(1022971,500585,'Lepidoptera sp. BOLD:AAD7716','species'),(1022980,500585,'Lepidoptera sp. BOLD:AAD9043','species'),(1022991,500585,'Lepidoptera sp. BOLD:AAD9949','species'),(1023003,500585,'Lepidoptera sp. BOLD:AAE1364','species'),(1023004,500585,'Lepidoptera sp. BOLD:AAE1486','species'),(1023008,500585,'Lepidoptera sp. BOLD:AAE1737','species'),(1023010,500585,'Lepidoptera sp. BOLD:AAE1814','species'),(1023012,500585,'Lepidoptera sp. BOLD:AAE1912','species'),(1023015,500585,'Lepidoptera sp. BOLD:AAE2347','species'),(1023020,500585,'Lepidoptera sp. BOLD:AAE3611','species'),(1023023,500585,'Lepidoptera sp. BOLD:AAE3854','species'),(1023024,500585,'Lepidoptera sp. BOLD:AAE3857','species'),(1023026,500585,'Lepidoptera sp. BOLD:AAE3971','species'),(1023027,500585,'Lepidoptera sp. BOLD:AAE4088','species'),(1023028,500585,'Lepidoptera sp. BOLD:AAE4460','species'),(1023032,500585,'Lepidoptera sp. BOLD:AAE4770','species'),(1023034,500585,'Lepidoptera sp. BOLD:AAE4885','species'),(1023044,500585,'Lepidoptera sp. BOLD:AAE5908','species'),(1023049,500585,'Lepidoptera sp. BOLD:AAE6365','species'),(1023056,500585,'Lepidoptera sp. BOLD:AAE6902','species'),(1023057,500585,'Lepidoptera sp. BOLD:AAE6933','species'),(1023060,500585,'Lepidoptera sp. BOLD:AAE7345','species'),(1023061,500585,'Lepidoptera sp. BOLD:AAE7380','species'),(1023063,500585,'Lepidoptera sp. BOLD:AAE7603','species'),(1023064,500585,'Lepidoptera sp. BOLD:AAE7643','species'),(1023066,500585,'Lepidoptera sp. BOLD:AAE7747','species'),(1023074,500585,'Lepidoptera sp. BOLD:AAE9058','species'),(1023077,500585,'Lepidoptera sp. BOLD:AAE9323','species'),(1023078,500585,'Lepidoptera sp. BOLD:AAE9384','species'),(1023080,500585,'Lepidoptera sp. BOLD:AAE9608','species'),(1023084,500585,'Lepidoptera sp. BOLD:AAE9916','species'),(1023088,500585,'Lepidoptera sp. BOLD:AAF0163','species'),(1023091,500585,'Lepidoptera sp. BOLD:AAF0609','species'),(1023095,500585,'Lepidoptera sp. BOLD:AAF1104','species'),(1023098,500585,'Lepidoptera sp. BOLD:AAF1354','species'),(1023111,500585,'Lepidoptera sp. BOLD:AAF2426','species'),(1023117,500585,'Lepidoptera sp. BOLD:AAF3022','species'),(1023119,500585,'Lepidoptera sp. BOLD:AAF3045','species'),(1023123,500585,'Lepidoptera sp. BOLD:AAF3262','species'),(1023136,500585,'Lepidoptera sp. BOLD:AAF4355','species'),(1023138,500585,'Lepidoptera sp. BOLD:AAF4523','species'),(1023139,500585,'Lepidoptera sp. BOLD:AAF4637','species'),(1023141,500585,'Lepidoptera sp. BOLD:AAF4741','species'),(1023143,500585,'Lepidoptera sp. BOLD:AAF4927','species'),(1023144,500585,'Lepidoptera sp. BOLD:AAF4985','species'),(1023147,500585,'Lepidoptera sp. BOLD:AAF5353','species'),(1023157,500585,'Lepidoptera sp. BOLD:AAF6144','species'),(1023165,500585,'Lepidoptera sp. BOLD:AAF6858','species'),(1023176,500585,'Lepidoptera sp. BOLD:AAF8327','species'),(1023182,500585,'Lepidoptera sp. BOLD:AAF9457','species'),(1023193,500585,'Lepidoptera sp. BOLD:AAG0546','species'),(1023195,500585,'Lepidoptera sp. BOLD:AAG2991','species'),(1023200,500585,'Lepidoptera sp. BOLD:AAG5368','species'),(1023201,500585,'Lepidoptera sp. BOLD:AAG5369','species'),(1023203,500585,'Lepidoptera sp. BOLD:AAG5816','species'),(1023205,500585,'Lepidoptera sp. BOLD:AAG5843','species'),(1023206,500585,'Lepidoptera sp. BOLD:AAG5846','species'),(1023207,500585,'Lepidoptera sp. BOLD:AAG5873','species'),(1023208,500585,'Lepidoptera sp. BOLD:AAG5927','species'),(1023209,500585,'Lepidoptera sp. BOLD:AAG5934','species'),(1023211,500585,'Lepidoptera sp. BOLD:AAG6233','species'),(1023212,500585,'Lepidoptera sp. BOLD:AAG6235','species'),(1023215,500585,'Lepidoptera sp. BOLD:AAH0630','species'),(1023216,500585,'Lepidoptera sp. BOLD:AAH0658','species'),(1023217,500585,'Lepidoptera sp. BOLD:AAH0675','species'),(1023218,500585,'Lepidoptera sp. BOLD:AAH0681','species'),(1023219,500585,'Lepidoptera sp. BOLD:AAH2558','species'),(1023220,500585,'Lepidoptera sp. BOLD:AAH2564','species'),(1023221,500585,'Lepidoptera sp. BOLD:AAH2573','species'),(1023228,500585,'Lepidoptera sp. BOLD:AAH4474','species'),(1023230,500585,'Lepidoptera sp. BOLD:AAH4606','species'),(1023231,500585,'Lepidoptera sp. BOLD:AAH4625','species'),(1023232,500585,'Lepidoptera sp. BOLD:AAH4702','species'),(1023238,500585,'Lepidoptera sp. BOLD:AAH6716','species'),(1023243,500585,'Lepidoptera sp. BOLD:AAH7670','species'),(1023252,500585,'Lepidoptera sp. BOLD:AAH8576','species'),(1023255,500585,'Lepidoptera sp. BOLD:AAH9414','species'),(1023257,500585,'Lepidoptera sp. BOLD:AAH9895','species'),(1023258,500585,'Lepidoptera sp. BOLD:AAI0380','species'),(1023265,500585,'Lepidoptera sp. BOLD:AAI1360','species'),(1023274,500585,'Lepidoptera sp. BOLD:AAI3454','species'),(1023275,500585,'Lepidoptera sp. BOLD:AAI3806','species'),(1023276,500585,'Lepidoptera sp. BOLD:AAI4030','species'),(1023279,500585,'Lepidoptera sp. BOLD:AAI4922','species'),(1023280,500585,'Lepidoptera sp. BOLD:AAI4958','species'),(1023283,500585,'Lepidoptera sp. BOLD:AAI5385','species'),(1023284,500585,'Lepidoptera sp. BOLD:AAI5439','species'),(1023291,500585,'Lepidoptera sp. BOLD:AAI6079','species'),(1023293,500585,'Lepidoptera sp. BOLD:AAI6209','species'),(1023295,500585,'Lepidoptera sp. BOLD:AAI6442','species'),(1023297,500585,'Lepidoptera sp. BOLD:AAI6540','species'),(1023298,500585,'Lepidoptera sp. BOLD:AAI6598','species'),(1023307,500585,'Lepidoptera sp. BOLD:AAI7125','species'),(1023310,500585,'Lepidoptera sp. BOLD:AAI7610','species'),(1023313,500585,'Lepidoptera sp. BOLD:AAI8040','species'),(1023318,500585,'Lepidoptera sp. BOLD:AAI8428','species'),(1023322,500585,'Lepidoptera sp. BOLD:AAI8637','species'),(1023329,500585,'Lepidoptera sp. BOLD:AAI9113','species'),(1023331,500585,'Lepidoptera sp. BOLD:AAI9214','species'),(1023339,500585,'Lepidoptera sp. BOLD:AAJ0243','species'),(1023340,500585,'Lepidoptera sp. BOLD:AAJ0510','species'),(1023341,500585,'Lepidoptera sp. BOLD:AAJ0557','species'),(1023346,500585,'Lepidoptera sp. BOLD:AAJ0985','species'),(1023347,500585,'Lepidoptera sp. BOLD:AAJ1056','species'),(1023349,500585,'Lepidoptera sp. BOLD:AAJ1567','species'),(1023350,500585,'Lepidoptera sp. BOLD:AAJ1568','species'),(1023351,500585,'Lepidoptera sp. BOLD:AAJ1712','species'),(1023353,500585,'Lepidoptera sp. BOLD:AAJ2079','species'),(1023355,500585,'Lepidoptera sp. BOLD:AAJ2460','species'),(1023357,500585,'Lepidoptera sp. BOLD:AAJ2552','species'),(1023358,500585,'Lepidoptera sp. BOLD:AAJ2666','species'),(1023359,500585,'Lepidoptera sp. BOLD:AAJ2711','species'),(1023361,500585,'Lepidoptera sp. BOLD:AAJ2781','species'),(1023363,500585,'Lepidoptera sp. BOLD:AAJ3117','species'),(1023365,500585,'Lepidoptera sp. BOLD:AAJ3902','species'),(1023366,500585,'Lepidoptera sp. BOLD:AAJ3924','species'),(1023368,500585,'Lepidoptera sp. BOLD:AAJ4397','species'),(1023369,500585,'Lepidoptera sp. BOLD:AAJ4569','species'),(1023370,500585,'Lepidoptera sp. BOLD:AAJ4575','species'),(1023374,500585,'Lepidoptera sp. BOLD:AAJ5316','species'),(1023378,500585,'Lepidoptera sp. BOLD:AAJ5646','species'),(1023380,500585,'Lepidoptera sp. BOLD:AAJ5719','species'),(1023381,500585,'Lepidoptera sp. BOLD:AAJ5743','species'),(1023384,500585,'Lepidoptera sp. BOLD:AAJ5890','species'),(1023386,500585,'Lepidoptera sp. BOLD:AAJ6145','species'),(1023390,500585,'Lepidoptera sp. BOLD:AAJ6334','species'),(1023391,500585,'Lepidoptera sp. BOLD:AAJ6337','species'),(1023405,500585,'Lepidoptera sp. BOLD:AAJ7438','species'),(1023407,500585,'Lepidoptera sp. BOLD:AAJ8497','species'),(1023411,500585,'Lepidoptera sp. BOLD:AAJ8927','species'),(1023413,500585,'Lepidoptera sp. BOLD:AAJ9461','species'),(1023414,500585,'Lepidoptera sp. BOLD:AAJ9473','species'),(1023416,500585,'Lepidoptera sp. BOLD:AAJ9555','species'),(1023417,500585,'Lepidoptera sp. BOLD:AAJ9563','species'),(1023420,500585,'Lepidoptera sp. BOLD:AAK0676','species'),(1023421,500585,'Lepidoptera sp. BOLD:AAK0947','species'),(1023422,500585,'Lepidoptera sp. BOLD:AAK1176','species'),(1023434,500585,'Lepidoptera sp. BOLD:AAK2813','species'),(1023439,500585,'Lepidoptera sp. BOLD:AAK3198','species'),(1023441,500585,'Lepidoptera sp. BOLD:AAK3686','species'),(1023445,500585,'Lepidoptera sp. BOLD:AAK3945','species'),(1023448,500585,'Lepidoptera sp. BOLD:AAK4024','species'),(1023449,500585,'Lepidoptera sp. BOLD:AAK4028','species'),(1023451,500585,'Lepidoptera sp. BOLD:AAK4081','species'),(1023452,500585,'Lepidoptera sp. BOLD:AAK4099','species'),(1023454,500585,'Lepidoptera sp. BOLD:AAK4150','species'),(1023463,500585,'Lepidoptera sp. BOLD:AAK4854','species'),(1023464,500585,'Lepidoptera sp. BOLD:AAK5589','species'),(1023467,500585,'Lepidoptera sp. BOLD:AAK6163','species'),(1023474,500585,'Lepidoptera sp. BOLD:AAK7269','species'),(1023477,500585,'Lepidoptera sp. BOLD:AAK7642','species'),(1023478,500585,'Lepidoptera sp. BOLD:AAK7646','species'),(1023489,500585,'Lepidoptera sp. BOLD:AAK9163','species'),(1023491,500585,'Lepidoptera sp. BOLD:AAK9302','species'),(1023494,500585,'Lepidoptera sp. BOLD:AAK9789','species'),(1023495,500585,'Lepidoptera sp. BOLD:AAK9941','species'),(1023500,500585,'Lepidoptera sp. BOLD:AAL0551','species'),(1023506,500585,'Lepidoptera sp. BOLD:AAL1789','species'),(1023509,500585,'Lepidoptera sp. BOLD:AAL2360','species'),(1023514,500585,'Lepidoptera sp. BOLD:AAL2695','species'),(1023522,500585,'Lepidoptera sp. BOLD:AAL3621','species'),(1023528,500585,'Lepidoptera sp. BOLD:AAL4117','species'),(1023537,500585,'Lepidoptera sp. BOLD:AAL6982','species'),(1023538,500585,'Lepidoptera sp. BOLD:AAL7020','species'),(1023539,500585,'Lepidoptera sp. BOLD:AAL9162','species'),(1023544,500585,'Lepidoptera sp. BOLD:AAN1897','species'),(1023549,500585,'Lepidoptera sp. BOLD:AAN9357','species'),(1023550,500585,'Lepidoptera sp. BOLD:AAO0398','species'),(1023552,500585,'Lepidoptera sp. BOLD:AAO0828','species'),(1023558,500585,'Lepidoptera sp. BOLD:AAO8229','species'),(1023568,500585,'Lepidoptera sp. BOLD:AAP0998','species'),(1023572,500585,'Lepidoptera sp. BOLD:AAP1031','species'),(1023573,500585,'Lepidoptera sp. BOLD:AAP1032','species'),(1023576,500585,'Lepidoptera sp. BOLD:AAP1051','species'),(1023577,500585,'Lepidoptera sp. BOLD:AAP1052','species'),(1023578,500585,'Lepidoptera sp. BOLD:AAP1053','species'),(1023580,500585,'Lepidoptera sp. BOLD:AAP1083','species'),(1023581,500585,'Lepidoptera sp. BOLD:AAP1084','species'),(1023584,500585,'Lepidoptera sp. BOLD:AAP1110','species'),(1023585,500585,'Lepidoptera sp. BOLD:AAP1111','species'),(1023586,500585,'Lepidoptera sp. BOLD:AAP1112','species'),(1023587,500585,'Lepidoptera sp. BOLD:AAP1113','species'),(1023588,500585,'Lepidoptera sp. BOLD:AAP1114','species'),(1023589,500585,'Lepidoptera sp. BOLD:AAP1115','species'),(1023590,500585,'Lepidoptera sp. BOLD:AAP1136','species'),(1023591,500585,'Lepidoptera sp. BOLD:AAP1138','species'),(1023592,500585,'Lepidoptera sp. BOLD:AAP1139','species'),(1023593,500585,'Lepidoptera sp. BOLD:AAP1140','species'),(1023594,500585,'Lepidoptera sp. BOLD:AAP1141','species'),(1023595,500585,'Lepidoptera sp. BOLD:AAP1142','species'),(1023596,500585,'Lepidoptera sp. BOLD:AAP1143','species'),(1023597,500585,'Lepidoptera sp. BOLD:AAP1144','species'),(1023598,500585,'Lepidoptera sp. BOLD:AAP1147','species'),(1023599,500585,'Lepidoptera sp. BOLD:AAP1148','species'),(1023600,500585,'Lepidoptera sp. BOLD:AAP1149','species'),(1023601,500585,'Lepidoptera sp. BOLD:AAP1150','species'),(1023602,500585,'Lepidoptera sp. BOLD:AAP1151','species'),(1023603,500585,'Lepidoptera sp. BOLD:AAP1152','species'),(1023604,500585,'Lepidoptera sp. BOLD:AAP1153','species'),(1023605,500585,'Lepidoptera sp. BOLD:AAP1154','species'),(1023606,500585,'Lepidoptera sp. BOLD:AAP1155','species'),(1023607,500585,'Lepidoptera sp. BOLD:AAP1156','species'),(1023608,500585,'Lepidoptera sp. BOLD:AAP1157','species'),(1023609,500585,'Lepidoptera sp. BOLD:AAP1158','species'),(1023610,500585,'Lepidoptera sp. BOLD:AAP1159','species'),(1023611,500585,'Lepidoptera sp. BOLD:AAP1160','species'),(1023612,500585,'Lepidoptera sp. BOLD:AAP1161','species'),(1023613,500585,'Lepidoptera sp. BOLD:AAP1162','species'),(1023614,500585,'Lepidoptera sp. BOLD:AAP1163','species'),(1023615,500585,'Lepidoptera sp. BOLD:AAP1164','species'),(1023616,500585,'Lepidoptera sp. BOLD:AAP1165','species'),(1023617,500585,'Lepidoptera sp. BOLD:AAP1166','species'),(1023620,500585,'Lepidoptera sp. BOLD:AAP1283','species'),(1023621,500585,'Lepidoptera sp. BOLD:AAP1284','species'),(1023622,500585,'Lepidoptera sp. BOLD:AAP1292','species'),(1023623,500585,'Lepidoptera sp. BOLD:AAP1299','species'),(1023624,500585,'Lepidoptera sp. BOLD:AAP1306','species'),(1023625,500585,'Lepidoptera sp. BOLD:AAP1309','species'),(1023626,500585,'Lepidoptera sp. BOLD:AAP1310','species'),(1023627,500585,'Lepidoptera sp. BOLD:AAP1311','species'),(1023628,500585,'Lepidoptera sp. BOLD:AAP1312','species'),(1023629,500585,'Lepidoptera sp. BOLD:AAP1315','species'),(1023630,500585,'Lepidoptera sp. BOLD:AAP1317','species'),(1023631,500585,'Lepidoptera sp. BOLD:AAP1318','species'),(1023632,500585,'Lepidoptera sp. BOLD:AAP1319','species'),(1023633,500585,'Lepidoptera sp. BOLD:AAP1320','species'),(1023634,500585,'Lepidoptera sp. BOLD:AAP1322','species'),(1023635,500585,'Lepidoptera sp. BOLD:AAP1328','species'),(1023636,500585,'Lepidoptera sp. BOLD:AAP1329','species'),(1023638,500585,'Lepidoptera sp. BOLD:AAP1339','species'),(1023639,500585,'Lepidoptera sp. BOLD:AAP1340','species'),(1023644,500585,'Lepidoptera sp. BOLD:AAP1393','species'),(1023653,500585,'Lepidoptera sp. BOLD:AAP1426','species'),(1023654,500585,'Lepidoptera sp. BOLD:AAP1450','species'),(1023656,500585,'Lepidoptera sp. BOLD:AAP1454','species'),(1023657,500585,'Lepidoptera sp. BOLD:AAP1456','species'),(1023660,500585,'Lepidoptera sp. BOLD:AAP1460','species'),(1023661,500585,'Lepidoptera sp. BOLD:AAP1463','species'),(1023664,500585,'Lepidoptera sp. BOLD:AAP1467','species'),(1023665,500585,'Lepidoptera sp. BOLD:AAP1469','species'),(1023666,500585,'Lepidoptera sp. BOLD:AAP1475','species'),(1023667,500585,'Lepidoptera sp. BOLD:AAP1476','species'),(1023668,500585,'Lepidoptera sp. BOLD:AAP1479','species'),(1023669,500585,'Lepidoptera sp. BOLD:AAP1480','species'),(1023670,500585,'Lepidoptera sp. BOLD:AAP1481','species'),(1023671,500585,'Lepidoptera sp. BOLD:AAP1483','species'),(1023672,500585,'Lepidoptera sp. BOLD:AAP1485','species'),(1023673,500585,'Lepidoptera sp. BOLD:AAP1486','species'),(1023678,500585,'Lepidoptera sp. BOLD:AAP1493','species'),(1023679,500585,'Lepidoptera sp. BOLD:AAP1494','species'),(1023680,500585,'Lepidoptera sp. BOLD:AAP1496','species'),(1023687,500585,'Lepidoptera sp. BOLD:AAP1505','species'),(1023688,500585,'Lepidoptera sp. BOLD:AAP1506','species'),(1023689,500585,'Lepidoptera sp. BOLD:AAP1507','species'),(1023690,500585,'Lepidoptera sp. BOLD:AAP1510','species'),(1023695,500585,'Lepidoptera sp. BOLD:AAP1515','species'),(1023696,500585,'Lepidoptera sp. BOLD:AAP1516','species'),(1023697,500585,'Lepidoptera sp. BOLD:AAP1517','species'),(1023698,500585,'Lepidoptera sp. BOLD:AAP1518','species'),(1023699,500585,'Lepidoptera sp. BOLD:AAP1519','species'),(1023700,500585,'Lepidoptera sp. BOLD:AAP1520','species'),(1023726,500585,'Lepidoptera sp. BOLD:AAP1546','species'),(1023727,500585,'Lepidoptera sp. BOLD:AAP1547','species'),(1023728,500585,'Lepidoptera sp. BOLD:AAP1548','species'),(1023729,500585,'Lepidoptera sp. BOLD:AAP1549','species'),(1023735,500585,'Lepidoptera sp. BOLD:AAP1556','species'),(1023736,500585,'Lepidoptera sp. BOLD:AAP1557','species'),(1023738,500585,'Lepidoptera sp. BOLD:AAP1562','species'),(1023739,500585,'Lepidoptera sp. BOLD:AAP1563','species'),(1023742,500585,'Lepidoptera sp. BOLD:AAP1566','species'),(1023743,500585,'Lepidoptera sp. BOLD:AAP1569','species'),(1023744,500585,'Lepidoptera sp. BOLD:AAP1570','species'),(1023745,500585,'Lepidoptera sp. BOLD:AAP1571','species'),(1023746,500585,'Lepidoptera sp. BOLD:AAP1574','species'),(1023747,500585,'Lepidoptera sp. BOLD:AAP1575','species'),(1023748,500585,'Lepidoptera sp. BOLD:AAP1576','species'),(1023749,500585,'Lepidoptera sp. BOLD:AAP1577','species'),(1023750,500585,'Lepidoptera sp. BOLD:AAP1579','species'),(1023751,500585,'Lepidoptera sp. BOLD:AAP1580','species'),(1023752,500585,'Lepidoptera sp. BOLD:AAP1581','species'),(1023754,500585,'Lepidoptera sp. BOLD:AAP1585','species'),(1023755,500585,'Lepidoptera sp. BOLD:AAP1587','species'),(1023756,500585,'Lepidoptera sp. BOLD:AAP1591','species'),(1023757,500585,'Lepidoptera sp. BOLD:AAP1593','species'),(1023758,500585,'Lepidoptera sp. BOLD:AAP1594','species'),(1023759,500585,'Lepidoptera sp. BOLD:AAP1595','species'),(1023760,500585,'Lepidoptera sp. BOLD:AAP1596','species'),(1023761,500585,'Lepidoptera sp. BOLD:AAP1597','species'),(1023762,500585,'Lepidoptera sp. BOLD:AAP1598','species'),(1023763,500585,'Lepidoptera sp. BOLD:AAP1601','species'),(1023764,500585,'Lepidoptera sp. BOLD:AAP1609','species'),(1023765,500585,'Lepidoptera sp. BOLD:AAP1619','species'),(1023766,500585,'Lepidoptera sp. BOLD:AAP1622','species'),(1023770,500585,'Lepidoptera sp. BOLD:AAP1626','species'),(1023774,500585,'Lepidoptera sp. BOLD:AAP1630','species'),(1023776,500585,'Lepidoptera sp. BOLD:AAP1633','species'),(1023777,500585,'Lepidoptera sp. BOLD:AAP1634','species'),(1023778,500585,'Lepidoptera sp. BOLD:AAP1636','species'),(1023779,500585,'Lepidoptera sp. BOLD:AAP1637','species'),(1023783,500585,'Lepidoptera sp. BOLD:AAP1642','species'),(1023785,500585,'Lepidoptera sp. BOLD:AAP1649','species'),(1023786,500585,'Lepidoptera sp. BOLD:AAP1651','species'),(1023787,500585,'Lepidoptera sp. BOLD:AAP1652','species'),(1023788,500585,'Lepidoptera sp. BOLD:AAP1653','species'),(1023789,500585,'Lepidoptera sp. BOLD:AAP1654','species'),(1023790,500585,'Lepidoptera sp. BOLD:AAP1655','species'),(1023791,500585,'Lepidoptera sp. BOLD:AAP1656','species'),(1023792,500585,'Lepidoptera sp. BOLD:AAP1657','species'),(1023794,500585,'Lepidoptera sp. BOLD:AAP1660','species'),(1023795,500585,'Lepidoptera sp. BOLD:AAP1661','species'),(1023814,500585,'Lepidoptera sp. BOLD:AAP1685','species'),(1023816,500585,'Lepidoptera sp. BOLD:AAP1687','species'),(1023821,500585,'Lepidoptera sp. BOLD:AAP1693','species'),(1023828,500585,'Lepidoptera sp. BOLD:AAP1701','species'),(1023838,500585,'Lepidoptera sp. BOLD:AAP1716','species'),(1023839,500585,'Lepidoptera sp. BOLD:AAP1717','species'),(1023841,500585,'Lepidoptera sp. BOLD:AAP1723','species'),(1023842,500585,'Lepidoptera sp. BOLD:AAP1725','species'),(1023843,500585,'Lepidoptera sp. BOLD:AAP1726','species'),(1023845,500585,'Lepidoptera sp. BOLD:AAP1728','species'),(1023846,500585,'Lepidoptera sp. BOLD:AAP1729','species'),(1023847,500585,'Lepidoptera sp. BOLD:AAP1730','species'),(1023848,500585,'Lepidoptera sp. BOLD:AAP1731','species'),(1023849,500585,'Lepidoptera sp. BOLD:AAP1732','species'),(1023850,500585,'Lepidoptera sp. BOLD:AAP1733','species'),(1023851,500585,'Lepidoptera sp. BOLD:AAP1734','species'),(1023852,500585,'Lepidoptera sp. BOLD:AAP1735','species'),(1023853,500585,'Lepidoptera sp. BOLD:AAP1736','species'),(1023854,500585,'Lepidoptera sp. BOLD:AAP1737','species'),(1023855,500585,'Lepidoptera sp. BOLD:AAP1738','species'),(1023856,500585,'Lepidoptera sp. BOLD:AAP1739','species'),(1023857,500585,'Lepidoptera sp. BOLD:AAP1740','species'),(1023858,500585,'Lepidoptera sp. BOLD:AAP1741','species'),(1023859,500585,'Lepidoptera sp. BOLD:AAP1742','species'),(1023860,500585,'Lepidoptera sp. BOLD:AAP1743','species'),(1023861,500585,'Lepidoptera sp. BOLD:AAP1744','species'),(1023862,500585,'Lepidoptera sp. BOLD:AAP1745','species'),(1023863,500585,'Lepidoptera sp. BOLD:AAP1746','species'),(1023864,500585,'Lepidoptera sp. BOLD:AAP1747','species'),(1023865,500585,'Lepidoptera sp. BOLD:AAP1748','species'),(1023866,500585,'Lepidoptera sp. BOLD:AAP1749','species'),(1023867,500585,'Lepidoptera sp. BOLD:AAP1750','species'),(1023868,500585,'Lepidoptera sp. BOLD:AAP1751','species'),(1023869,500585,'Lepidoptera sp. BOLD:AAP1752','species'),(1023870,500585,'Lepidoptera sp. BOLD:AAP1753','species'),(1023871,500585,'Lepidoptera sp. BOLD:AAP1754','species'),(1023872,500585,'Lepidoptera sp. BOLD:AAP1755','species'),(1023873,500585,'Lepidoptera sp. BOLD:AAP1757','species'),(1023874,500585,'Lepidoptera sp. BOLD:AAP1758','species'),(1023875,500585,'Lepidoptera sp. BOLD:AAP1760','species'),(1023876,500585,'Lepidoptera sp. BOLD:AAP1761','species'),(1023877,500585,'Lepidoptera sp. BOLD:AAP1762','species'),(1023878,500585,'Lepidoptera sp. BOLD:AAP1763','species'),(1023879,500585,'Lepidoptera sp. BOLD:AAP1764','species'),(1023880,500585,'Lepidoptera sp. BOLD:AAP1765','species'),(1023881,500585,'Lepidoptera sp. BOLD:AAP1766','species'),(1023882,500585,'Lepidoptera sp. BOLD:AAP1767','species'),(1023883,500585,'Lepidoptera sp. BOLD:AAP1768','species'),(1023884,500585,'Lepidoptera sp. BOLD:AAP1769','species'),(1023885,500585,'Lepidoptera sp. BOLD:AAP1770','species'),(1023886,500585,'Lepidoptera sp. BOLD:AAP1772','species'),(1023887,500585,'Lepidoptera sp. BOLD:AAP1773','species'),(1023888,500585,'Lepidoptera sp. BOLD:AAP1774','species'),(1023889,500585,'Lepidoptera sp. BOLD:AAP1775','species'),(1023890,500585,'Lepidoptera sp. BOLD:AAP1776','species'),(1023891,500585,'Lepidoptera sp. BOLD:AAP1777','species'),(1023892,500585,'Lepidoptera sp. BOLD:AAP1779','species'),(1023893,500585,'Lepidoptera sp. BOLD:AAP1780','species'),(1023894,500585,'Lepidoptera sp. BOLD:AAP1781','species'),(1023895,500585,'Lepidoptera sp. BOLD:AAP1783','species'),(1023896,500585,'Lepidoptera sp. BOLD:AAP1784','species'),(1023897,500585,'Lepidoptera sp. BOLD:AAP1785','species'),(1023898,500585,'Lepidoptera sp. BOLD:AAP1786','species'),(1023899,500585,'Lepidoptera sp. BOLD:AAP1787','species'),(1023900,500585,'Lepidoptera sp. BOLD:AAP1788','species'),(1023901,500585,'Lepidoptera sp. BOLD:AAP1789','species'),(1023902,500585,'Lepidoptera sp. BOLD:AAP1790','species'),(1023903,500585,'Lepidoptera sp. BOLD:AAP1791','species'),(1023904,500585,'Lepidoptera sp. BOLD:AAP1792','species'),(1023905,500585,'Lepidoptera sp. BOLD:AAP1793','species'),(1023906,500585,'Lepidoptera sp. BOLD:AAP1794','species'),(1023907,500585,'Lepidoptera sp. BOLD:AAP1795','species'),(1023908,500585,'Lepidoptera sp. BOLD:AAP1796','species'),(1023909,500585,'Lepidoptera sp. BOLD:AAP1797','species'),(1023910,500585,'Lepidoptera sp. BOLD:AAP1798','species'),(1023911,500585,'Lepidoptera sp. BOLD:AAP1799','species'),(1023912,500585,'Lepidoptera sp. BOLD:AAP1800','species'),(1023913,500585,'Lepidoptera sp. BOLD:AAP1801','species'),(1023914,500585,'Lepidoptera sp. BOLD:AAP1802','species'),(1023915,500585,'Lepidoptera sp. BOLD:AAP1803','species'),(1023916,500585,'Lepidoptera sp. BOLD:AAP1804','species'),(1023917,500585,'Lepidoptera sp. BOLD:AAP1805','species'),(1023918,500585,'Lepidoptera sp. BOLD:AAP1806','species'),(1023919,500585,'Lepidoptera sp. BOLD:AAP1807','species'),(1023920,500585,'Lepidoptera sp. BOLD:AAP1808','species'),(1023921,500585,'Lepidoptera sp. BOLD:AAP1809','species'),(1023922,500585,'Lepidoptera sp. BOLD:AAP1810','species'),(1023923,500585,'Lepidoptera sp. BOLD:AAP1812','species'),(1023924,500585,'Lepidoptera sp. BOLD:AAP1813','species'),(1023925,500585,'Lepidoptera sp. BOLD:AAP1814','species'),(1023926,500585,'Lepidoptera sp. BOLD:AAP1815','species'),(1023927,500585,'Lepidoptera sp. BOLD:AAP1816','species'),(1023928,500585,'Lepidoptera sp. BOLD:AAP1817','species'),(1023929,500585,'Lepidoptera sp. BOLD:AAP1818','species'),(1023930,500585,'Lepidoptera sp. BOLD:AAP1819','species'),(1023931,500585,'Lepidoptera sp. BOLD:AAP1820','species'),(1023932,500585,'Lepidoptera sp. BOLD:AAP1821','species'),(1023935,500585,'Lepidoptera sp. BOLD:AAP1882','species'),(1023936,500585,'Lepidoptera sp. BOLD:AAP1926','species'),(1023937,500585,'Lepidoptera sp. BOLD:AAP1927','species'),(1023938,500585,'Lepidoptera sp. BOLD:AAP1930','species'),(1023939,500585,'Lepidoptera sp. BOLD:AAP1973','species'),(1023946,500585,'Lepidoptera sp. BOLD:AAP1987','species'),(1023953,500585,'Lepidoptera sp. BOLD:AAP1994','species'),(1023961,500585,'Lepidoptera sp. BOLD:AAP2007','species'),(1023962,500585,'Lepidoptera sp. BOLD:AAP2008','species'),(1023963,500585,'Lepidoptera sp. BOLD:AAP2009','species'),(1023964,500585,'Lepidoptera sp. BOLD:AAP2010','species'),(1023965,500585,'Lepidoptera sp. BOLD:AAP2011','species'),(1023966,500585,'Lepidoptera sp. BOLD:AAP2012','species'),(1023967,500585,'Lepidoptera sp. BOLD:AAP2013','species'),(1023968,500585,'Lepidoptera sp. BOLD:AAP2014','species'),(1023969,500585,'Lepidoptera sp. BOLD:AAP2015','species'),(1023970,500585,'Lepidoptera sp. BOLD:AAP2016','species'),(1023971,500585,'Lepidoptera sp. BOLD:AAP2017','species'),(1023972,500585,'Lepidoptera sp. BOLD:AAP2018','species'),(1023973,500585,'Lepidoptera sp. BOLD:AAP2019','species'),(1023974,500585,'Lepidoptera sp. BOLD:AAP2020','species'),(1023975,500585,'Lepidoptera sp. BOLD:AAP2021','species'),(1023976,500585,'Lepidoptera sp. BOLD:AAP2022','species'),(1023977,500585,'Lepidoptera sp. BOLD:AAP2023','species'),(1023981,500585,'Lepidoptera sp. BOLD:AAP2035','species'),(1023982,500585,'Lepidoptera sp. BOLD:AAP2036','species'),(1023983,500585,'Lepidoptera sp. BOLD:AAP2037','species'),(1023984,500585,'Lepidoptera sp. BOLD:AAP2038','species'),(1023985,500585,'Lepidoptera sp. BOLD:AAP2039','species'),(1023986,500585,'Lepidoptera sp. BOLD:AAP2040','species'),(1023987,500585,'Lepidoptera sp. BOLD:AAP2041','species'),(1023988,500585,'Lepidoptera sp. BOLD:AAP2042','species'),(1023989,500585,'Lepidoptera sp. BOLD:AAP2043','species'),(1023990,500585,'Lepidoptera sp. BOLD:AAP2046','species'),(1023991,500585,'Lepidoptera sp. BOLD:AAP2047','species'),(1023992,500585,'Lepidoptera sp. BOLD:AAP2053','species'),(1023993,500585,'Lepidoptera sp. BOLD:AAP2067','species'),(1023994,500585,'Lepidoptera sp. BOLD:AAP2068','species'),(1023995,500585,'Lepidoptera sp. BOLD:AAP2069','species'),(1024001,500585,'Lepidoptera sp. BOLD:AAP2076','species'),(1024002,500585,'Lepidoptera sp. BOLD:AAP2077','species'),(1024003,500585,'Lepidoptera sp. BOLD:AAP2078','species'),(1024004,500585,'Lepidoptera sp. BOLD:AAP2079','species'),(1024005,500585,'Lepidoptera sp. BOLD:AAP2080','species'),(1024006,500585,'Lepidoptera sp. BOLD:AAP2081','species'),(1024007,500585,'Lepidoptera sp. BOLD:AAP2082','species'),(1024008,500585,'Lepidoptera sp. BOLD:AAP2083','species'),(1024009,500585,'Lepidoptera sp. BOLD:AAP2084','species'),(1024010,500585,'Lepidoptera sp. BOLD:AAP2085','species'),(1024029,500585,'Lepidoptera sp. BOLD:AAP2108','species'),(1024030,500585,'Lepidoptera sp. BOLD:AAP2109','species'),(1024031,500585,'Lepidoptera sp. BOLD:AAP2117','species'),(1024032,500585,'Lepidoptera sp. BOLD:AAP2118','species'),(1024033,500585,'Lepidoptera sp. BOLD:AAP2126','species'),(1024034,500585,'Lepidoptera sp. BOLD:AAP2131','species'),(1024035,500585,'Lepidoptera sp. BOLD:AAP2144','species'),(1024036,500585,'Lepidoptera sp. BOLD:AAP2149','species'),(1024037,500585,'Lepidoptera sp. BOLD:AAP2162','species'),(1024038,500585,'Lepidoptera sp. BOLD:AAP2163','species'),(1024039,500585,'Lepidoptera sp. BOLD:AAP2164','species'),(1024040,500585,'Lepidoptera sp. BOLD:AAP2165','species'),(1024041,500585,'Lepidoptera sp. BOLD:AAP2166','species'),(1024042,500585,'Lepidoptera sp. BOLD:AAP2167','species'),(1024043,500585,'Lepidoptera sp. BOLD:AAP2168','species'),(1024044,500585,'Lepidoptera sp. BOLD:AAP2169','species'),(1024045,500585,'Lepidoptera sp. BOLD:AAP2170','species'),(1024046,500585,'Lepidoptera sp. BOLD:AAP2171','species'),(1024047,500585,'Lepidoptera sp. BOLD:AAP2172','species'),(1024048,500585,'Lepidoptera sp. BOLD:AAP2173','species'),(1024049,500585,'Lepidoptera sp. BOLD:AAP2175','species'),(1024051,500585,'Lepidoptera sp. BOLD:AAP2197','species'),(1024052,500585,'Lepidoptera sp. BOLD:AAP2198','species'),(1024053,500585,'Lepidoptera sp. BOLD:AAP2206','species'),(1024054,500585,'Lepidoptera sp. BOLD:AAP2212','species'),(1024055,500585,'Lepidoptera sp. BOLD:AAP2227','species'),(1024056,500585,'Lepidoptera sp. BOLD:AAP2228','species'),(1024057,500585,'Lepidoptera sp. BOLD:AAP2229','species'),(1024058,500585,'Lepidoptera sp. BOLD:AAP2230','species'),(1024059,500585,'Lepidoptera sp. BOLD:AAP2231','species'),(1024060,500585,'Lepidoptera sp. BOLD:AAP2232','species'),(1024061,500585,'Lepidoptera sp. BOLD:AAP2237','species'),(1024062,500585,'Lepidoptera sp. BOLD:AAP2238','species'),(1024063,500585,'Lepidoptera sp. BOLD:AAP2239','species'),(1024064,500585,'Lepidoptera sp. BOLD:AAP2243','species'),(1024065,500585,'Lepidoptera sp. BOLD:AAP2245','species'),(1024066,500585,'Lepidoptera sp. BOLD:AAP2246','species'),(1024067,500585,'Lepidoptera sp. BOLD:AAP2247','species'),(1024068,500585,'Lepidoptera sp. BOLD:AAP2248','species'),(1024069,500585,'Lepidoptera sp. BOLD:AAP2249','species'),(1024070,500585,'Lepidoptera sp. BOLD:AAP2250','species'),(1024071,500585,'Lepidoptera sp. BOLD:AAP2254','species'),(1024072,500585,'Lepidoptera sp. BOLD:AAP2255','species'),(1024073,500585,'Lepidoptera sp. BOLD:AAP2258','species'),(1024074,500585,'Lepidoptera sp. BOLD:AAP2261','species'),(1024075,500585,'Lepidoptera sp. BOLD:AAP2262','species'),(1024076,500585,'Lepidoptera sp. BOLD:AAP2263','species'),(1024077,500585,'Lepidoptera sp. BOLD:AAP2267','species'),(1024078,500585,'Lepidoptera sp. BOLD:AAP2269','species'),(1024079,500585,'Lepidoptera sp. BOLD:AAP2271','species'),(1024080,500585,'Lepidoptera sp. BOLD:AAP2275','species'),(1024082,500585,'Lepidoptera sp. BOLD:AAP2287','species'),(1024083,500585,'Lepidoptera sp. BOLD:AAP2301','species'),(1024084,500585,'Lepidoptera sp. BOLD:AAP2304','species'),(1024085,500585,'Lepidoptera sp. BOLD:AAP2305','species'),(1024086,500585,'Lepidoptera sp. BOLD:AAP2308','species'),(1024087,500585,'Lepidoptera sp. BOLD:AAP2313','species'),(1024088,500585,'Lepidoptera sp. BOLD:AAP2315','species'),(1024089,500585,'Lepidoptera sp. BOLD:AAP2318','species'),(1024090,500585,'Lepidoptera sp. BOLD:AAP2319','species'),(1024091,500585,'Lepidoptera sp. BOLD:AAP2321','species'),(1024092,500585,'Lepidoptera sp. BOLD:AAP2322','species'),(1024093,500585,'Lepidoptera sp. BOLD:AAP2323','species'),(1024094,500585,'Lepidoptera sp. BOLD:AAP2326','species'),(1024095,500585,'Lepidoptera sp. BOLD:AAP2327','species'),(1024096,500585,'Lepidoptera sp. BOLD:AAP2328','species'),(1024097,500585,'Lepidoptera sp. BOLD:AAP2329','species'),(1024098,500585,'Lepidoptera sp. BOLD:AAP2330','species'),(1024100,500585,'Lepidoptera sp. BOLD:AAP2336','species'),(1024101,500585,'Lepidoptera sp. BOLD:AAP2337','species'),(1024102,500585,'Lepidoptera sp. BOLD:AAP2339','species'),(1024103,500585,'Lepidoptera sp. BOLD:AAP2342','species'),(1024104,500585,'Lepidoptera sp. BOLD:AAP2353','species'),(1024105,500585,'Lepidoptera sp. BOLD:AAP2354','species'),(1024109,500585,'Lepidoptera sp. BOLD:AAP2359','species'),(1024113,500585,'Lepidoptera sp. BOLD:AAP2363','species'),(1024114,500585,'Lepidoptera sp. BOLD:AAP2366','species'),(1024115,500585,'Lepidoptera sp. BOLD:AAP2367','species'),(1024116,500585,'Lepidoptera sp. BOLD:AAP2370','species'),(1024117,500585,'Lepidoptera sp. BOLD:AAP2371','species'),(1024118,500585,'Lepidoptera sp. BOLD:AAP2372','species'),(1024119,500585,'Lepidoptera sp. BOLD:AAP2377','species'),(1024120,500585,'Lepidoptera sp. BOLD:AAP2378','species'),(1024121,500585,'Lepidoptera sp. BOLD:AAP2386','species'),(1024122,500585,'Lepidoptera sp. BOLD:AAP2387','species'),(1024123,500585,'Lepidoptera sp. BOLD:AAP2388','species'),(1024124,500585,'Lepidoptera sp. BOLD:AAP2389','species'),(1024125,500585,'Lepidoptera sp. BOLD:AAP2390','species'),(1024126,500585,'Lepidoptera sp. BOLD:AAP2391','species'),(1024127,500585,'Lepidoptera sp. BOLD:AAP2401','species'),(1024128,500585,'Lepidoptera sp. BOLD:AAP2402','species'),(1024129,500585,'Lepidoptera sp. BOLD:AAP2407','species'),(1024130,500585,'Lepidoptera sp. BOLD:AAP2411','species'),(1024131,500585,'Lepidoptera sp. BOLD:AAP2412','species'),(1024132,500585,'Lepidoptera sp. BOLD:AAP2413','species'),(1024133,500585,'Lepidoptera sp. BOLD:AAP2417','species'),(1024134,500585,'Lepidoptera sp. BOLD:AAP2420','species'),(1024135,500585,'Lepidoptera sp. BOLD:AAP2431','species'),(1024136,500585,'Lepidoptera sp. BOLD:AAP2432','species'),(1024137,500585,'Lepidoptera sp. BOLD:AAP2433','species'),(1024138,500585,'Lepidoptera sp. BOLD:AAP2434','species'),(1024139,500585,'Lepidoptera sp. BOLD:AAP2435','species'),(1024140,500585,'Lepidoptera sp. BOLD:AAP2441','species'),(1024141,500585,'Lepidoptera sp. BOLD:AAP2442','species'),(1024142,500585,'Lepidoptera sp. BOLD:AAP2446','species'),(1024143,500585,'Lepidoptera sp. BOLD:AAP2449','species'),(1024144,500585,'Lepidoptera sp. BOLD:AAP2450','species'),(1024145,500585,'Lepidoptera sp. BOLD:AAP2451','species'),(1024146,500585,'Lepidoptera sp. BOLD:AAP2452','species'),(1024147,500585,'Lepidoptera sp. BOLD:AAP2453','species'),(1024148,500585,'Lepidoptera sp. BOLD:AAP2454','species'),(1024149,500585,'Lepidoptera sp. BOLD:AAP2455','species'),(1024150,500585,'Lepidoptera sp. BOLD:AAP2456','species'),(1024152,500585,'Lepidoptera sp. BOLD:AAP2461','species'),(1024153,500585,'Lepidoptera sp. BOLD:AAP2462','species'),(1024154,500585,'Lepidoptera sp. BOLD:AAP2471','species'),(1024155,500585,'Lepidoptera sp. BOLD:AAP2472','species'),(1024168,500585,'Lepidoptera sp. BOLD:AAP2496','species'),(1024169,500585,'Lepidoptera sp. BOLD:AAP2497','species'),(1024170,500585,'Lepidoptera sp. BOLD:AAP2498','species'),(1024171,500585,'Lepidoptera sp. BOLD:AAP2499','species'),(1024172,500585,'Lepidoptera sp. BOLD:AAP2500','species'),(1024173,500585,'Lepidoptera sp. BOLD:AAP2501','species'),(1024174,500585,'Lepidoptera sp. BOLD:AAP2502','species'),(1024175,500585,'Lepidoptera sp. BOLD:AAP2503','species'),(1024176,500585,'Lepidoptera sp. BOLD:AAP2504','species'),(1024177,500585,'Lepidoptera sp. BOLD:AAP2505','species'),(1024178,500585,'Lepidoptera sp. BOLD:AAP2506','species'),(1024186,500585,'Lepidoptera sp. BOLD:AAP2549','species'),(1024206,500585,'Lepidoptera sp. BOLD:AAP2663','species'),(1024209,500585,'Lepidoptera sp. BOLD:AAP2687','species'),(1024210,500585,'Lepidoptera sp. BOLD:AAP2688','species'),(1024211,500585,'Lepidoptera sp. BOLD:AAP2689','species'),(1024212,500585,'Lepidoptera sp. BOLD:AAP2709','species'),(1024214,500585,'Lepidoptera sp. BOLD:AAP2741','species'),(1024218,500585,'Lepidoptera sp. BOLD:AAP2745','species'),(1024219,500585,'Lepidoptera sp. BOLD:AAP2746','species'),(1024220,500585,'Lepidoptera sp. BOLD:AAP2747','species'),(1024221,500585,'Lepidoptera sp. BOLD:AAP2748','species'),(1024222,500585,'Lepidoptera sp. BOLD:AAP2749','species'),(1024223,500585,'Lepidoptera sp. BOLD:AAP2750','species'),(1024225,500585,'Lepidoptera sp. BOLD:AAP2752','species'),(1024226,500585,'Lepidoptera sp. BOLD:AAP2758','species'),(1024227,500585,'Lepidoptera sp. BOLD:AAP2759','species'),(1024228,500585,'Lepidoptera sp. BOLD:AAP2760','species'),(1024229,500585,'Lepidoptera sp. BOLD:AAP2761','species'),(1024230,500585,'Lepidoptera sp. BOLD:AAP2762','species'),(1024231,500585,'Lepidoptera sp. BOLD:AAP2763','species'),(1024232,500585,'Lepidoptera sp. BOLD:AAP2764','species'),(1024233,500585,'Lepidoptera sp. BOLD:AAP2765','species'),(1024238,500585,'Lepidoptera sp. BOLD:AAP2771','species'),(1024239,500585,'Lepidoptera sp. BOLD:AAP2777','species'),(1024245,500585,'Lepidoptera sp. BOLD:AAP2783','species'),(1024246,500585,'Lepidoptera sp. BOLD:AAP2784','species'),(1024247,500585,'Lepidoptera sp. BOLD:AAP2785','species'),(1024248,500585,'Lepidoptera sp. BOLD:AAP2786','species'),(1024249,500585,'Lepidoptera sp. BOLD:AAP2787','species'),(1024250,500585,'Lepidoptera sp. BOLD:AAP2788','species'),(1024251,500585,'Lepidoptera sp. BOLD:AAP2789','species'),(1024252,500585,'Lepidoptera sp. BOLD:AAP2790','species'),(1024253,500585,'Lepidoptera sp. BOLD:AAP2791','species'),(1024254,500585,'Lepidoptera sp. BOLD:AAP2792','species'),(1024255,500585,'Lepidoptera sp. BOLD:AAP2793','species'),(1024256,500585,'Lepidoptera sp. BOLD:AAP2794','species'),(1024257,500585,'Lepidoptera sp. BOLD:AAP2795','species'),(1024258,500585,'Lepidoptera sp. BOLD:AAP2796','species'),(1024259,500585,'Lepidoptera sp. BOLD:AAP2797','species'),(1024260,500585,'Lepidoptera sp. BOLD:AAP2798','species'),(1024261,500585,'Lepidoptera sp. BOLD:AAP2799','species'),(1024262,500585,'Lepidoptera sp. BOLD:AAP2800','species'),(1024263,500585,'Lepidoptera sp. BOLD:AAP2801','species'),(1024264,500585,'Lepidoptera sp. BOLD:AAP2802','species'),(1024265,500585,'Lepidoptera sp. BOLD:AAP2803','species'),(1024266,500585,'Lepidoptera sp. BOLD:AAP2804','species'),(1024267,500585,'Lepidoptera sp. BOLD:AAP2805','species'),(1024268,500585,'Lepidoptera sp. BOLD:AAP2806','species'),(1024269,500585,'Lepidoptera sp. BOLD:AAP2807','species'),(1024270,500585,'Lepidoptera sp. BOLD:AAP2808','species'),(1024271,500585,'Lepidoptera sp. BOLD:AAP2809','species'),(1024272,500585,'Lepidoptera sp. BOLD:AAP2810','species'),(1024273,500585,'Lepidoptera sp. BOLD:AAP2811','species'),(1024274,500585,'Lepidoptera sp. BOLD:AAP2812','species'),(1024275,500585,'Lepidoptera sp. BOLD:AAP2813','species'),(1024276,500585,'Lepidoptera sp. BOLD:AAP2814','species'),(1024277,500585,'Lepidoptera sp. BOLD:AAP2815','species'),(1024278,500585,'Lepidoptera sp. BOLD:AAP2816','species'),(1024279,500585,'Lepidoptera sp. BOLD:AAP2817','species'),(1024280,500585,'Lepidoptera sp. BOLD:AAP2819','species'),(1024281,500585,'Lepidoptera sp. BOLD:AAP2820','species'),(1024282,500585,'Lepidoptera sp. BOLD:AAP2821','species'),(1024285,500585,'Lepidoptera sp. BOLD:AAP2824','species'),(1024293,500585,'Lepidoptera sp. BOLD:AAP2835','species'),(1024294,500585,'Lepidoptera sp. BOLD:AAP2836','species'),(1024296,500585,'Lepidoptera sp. BOLD:AAP2843','species'),(1024297,500585,'Lepidoptera sp. BOLD:AAP2844','species'),(1024313,500585,'Lepidoptera sp. BOLD:AAP3040','species'),(1024314,500585,'Lepidoptera sp. BOLD:AAP3041','species'),(1024315,500585,'Lepidoptera sp. BOLD:AAP3042','species'),(1024316,500585,'Lepidoptera sp. BOLD:AAP3044','species'),(1024317,500585,'Lepidoptera sp. BOLD:AAP3046','species'),(1024318,500585,'Lepidoptera sp. BOLD:AAP3058','species'),(1024319,500585,'Lepidoptera sp. BOLD:AAP3063','species'),(1024320,500585,'Lepidoptera sp. BOLD:AAP3069','species'),(1024321,500585,'Lepidoptera sp. BOLD:AAP3070','species'),(1024322,500585,'Lepidoptera sp. BOLD:AAP3071','species'),(1024323,500585,'Lepidoptera sp. BOLD:AAP3076','species'),(1024324,500585,'Lepidoptera sp. BOLD:AAP3078','species'),(1024325,500585,'Lepidoptera sp. BOLD:AAP3082','species'),(1024326,500585,'Lepidoptera sp. BOLD:AAP3083','species'),(1024327,500585,'Lepidoptera sp. BOLD:AAP3084','species'),(1024329,500585,'Lepidoptera sp. BOLD:AAP3089','species'),(1024330,500585,'Lepidoptera sp. BOLD:AAP3090','species'),(1024331,500585,'Lepidoptera sp. BOLD:AAP3091','species'),(1024332,500585,'Lepidoptera sp. BOLD:AAP3093','species'),(1024334,500585,'Lepidoptera sp. BOLD:AAP3097','species'),(1024335,500585,'Lepidoptera sp. BOLD:AAP3098','species'),(1024336,500585,'Lepidoptera sp. BOLD:AAP3112','species'),(1024337,500585,'Lepidoptera sp. BOLD:AAP3113','species'),(1024338,500585,'Lepidoptera sp. BOLD:AAP3115','species'),(1024339,500585,'Lepidoptera sp. BOLD:AAP3116','species'),(1024340,500585,'Lepidoptera sp. BOLD:AAP3119','species'),(1024341,500585,'Lepidoptera sp. BOLD:AAP3120','species'),(1024342,500585,'Lepidoptera sp. BOLD:AAP3121','species'),(1024343,500585,'Lepidoptera sp. BOLD:AAP3122','species'),(1024344,500585,'Lepidoptera sp. BOLD:AAP3123','species'),(1024345,500585,'Lepidoptera sp. BOLD:AAP3124','species'),(1024346,500585,'Lepidoptera sp. BOLD:AAP3125','species'),(1024347,500585,'Lepidoptera sp. BOLD:AAP3126','species'),(1024348,500585,'Lepidoptera sp. BOLD:AAP3127','species'),(1024349,500585,'Lepidoptera sp. BOLD:AAP3132','species'),(1024350,500585,'Lepidoptera sp. BOLD:AAP3134','species'),(1024351,500585,'Lepidoptera sp. BOLD:AAP3136','species'),(1024352,500585,'Lepidoptera sp. BOLD:AAP3137','species'),(1024353,500585,'Lepidoptera sp. BOLD:AAP3138','species'),(1024354,500585,'Lepidoptera sp. BOLD:AAP3145','species'),(1024355,500585,'Lepidoptera sp. BOLD:AAP3149','species'),(1024356,500585,'Lepidoptera sp. BOLD:AAP3150','species'),(1024357,500585,'Lepidoptera sp. BOLD:AAP3153','species'),(1024358,500585,'Lepidoptera sp. BOLD:AAP3154','species'),(1024360,500585,'Lepidoptera sp. BOLD:AAP3158','species'),(1024361,500585,'Lepidoptera sp. BOLD:AAP3159','species'),(1024362,500585,'Lepidoptera sp. BOLD:AAP3160','species'),(1024363,500585,'Lepidoptera sp. BOLD:AAP3161','species'),(1024364,500585,'Lepidoptera sp. BOLD:AAP3167','species'),(1024365,500585,'Lepidoptera sp. BOLD:AAP3173','species'),(1024366,500585,'Lepidoptera sp. BOLD:AAP3174','species'),(1024368,500585,'Lepidoptera sp. BOLD:AAP3176','species'),(1024369,500585,'Lepidoptera sp. BOLD:AAP3177','species'),(1024370,500585,'Lepidoptera sp. BOLD:AAP3178','species'),(1024371,500585,'Lepidoptera sp. BOLD:AAP3179','species'),(1024372,500585,'Lepidoptera sp. BOLD:AAP3180','species'),(1024374,500585,'Lepidoptera sp. BOLD:AAP3182','species'),(1024375,500585,'Lepidoptera sp. BOLD:AAP3184','species'),(1024376,500585,'Lepidoptera sp. BOLD:AAP3186','species'),(1024377,500585,'Lepidoptera sp. BOLD:AAP3187','species'),(1024378,500585,'Lepidoptera sp. BOLD:AAP3188','species'),(1024379,500585,'Lepidoptera sp. BOLD:AAP3189','species'),(1024385,500585,'Lepidoptera sp. BOLD:AAP3212','species'),(1024386,500585,'Lepidoptera sp. BOLD:AAP3213','species'),(1024387,500585,'Lepidoptera sp. BOLD:AAP3214','species'),(1024388,500585,'Lepidoptera sp. BOLD:AAP3221','species'),(1024389,500585,'Lepidoptera sp. BOLD:AAP3222','species'),(1024390,500585,'Lepidoptera sp. BOLD:AAP3224','species'),(1024391,500585,'Lepidoptera sp. BOLD:AAP3225','species'),(1024392,500585,'Lepidoptera sp. BOLD:AAP3226','species'),(1024393,500585,'Lepidoptera sp. BOLD:AAP3227','species'),(1024394,500585,'Lepidoptera sp. BOLD:AAP3228','species'),(1024395,500585,'Lepidoptera sp. BOLD:AAP3229','species'),(1024396,500585,'Lepidoptera sp. BOLD:AAP3230','species'),(1024397,500585,'Lepidoptera sp. BOLD:AAP3231','species'),(1024398,500585,'Lepidoptera sp. BOLD:AAP3232','species'),(1024399,500585,'Lepidoptera sp. BOLD:AAP3233','species'),(1024400,500585,'Lepidoptera sp. BOLD:AAP3234','species'),(1024401,500585,'Lepidoptera sp. BOLD:AAP3239','species'),(1024402,500585,'Lepidoptera sp. BOLD:AAP3240','species'),(1024403,500585,'Lepidoptera sp. BOLD:AAP3246','species'),(1024404,500585,'Lepidoptera sp. BOLD:AAP3250','species'),(1024405,500585,'Lepidoptera sp. BOLD:AAP3253','species'),(1024406,500585,'Lepidoptera sp. BOLD:AAP3254','species'),(1024407,500585,'Lepidoptera sp. BOLD:AAP3255','species'),(1024408,500585,'Lepidoptera sp. BOLD:AAP3256','species'),(1024409,500585,'Lepidoptera sp. BOLD:AAP3257','species'),(1024411,500585,'Lepidoptera sp. BOLD:AAP3260','species'),(1024412,500585,'Lepidoptera sp. BOLD:AAP3261','species'),(1024413,500585,'Lepidoptera sp. BOLD:AAP3262','species'),(1024414,500585,'Lepidoptera sp. BOLD:AAP3263','species'),(1024415,500585,'Lepidoptera sp. BOLD:AAP3264','species'),(1024416,500585,'Lepidoptera sp. BOLD:AAP3265','species'),(1024418,500585,'Lepidoptera sp. BOLD:AAP3267','species'),(1024419,500585,'Lepidoptera sp. BOLD:AAP3268','species'),(1024421,500585,'Lepidoptera sp. BOLD:AAP3272','species'),(1024422,500585,'Lepidoptera sp. BOLD:AAP3273','species'),(1024423,500585,'Lepidoptera sp. BOLD:AAP3278','species'),(1024424,500585,'Lepidoptera sp. BOLD:AAP3282','species'),(1024430,500585,'Lepidoptera sp. BOLD:AAP3318','species'),(1024436,500585,'Lepidoptera sp. BOLD:AAP3386','species'),(1024438,500585,'Lepidoptera sp. BOLD:AAP3405','species'),(1024439,500585,'Lepidoptera sp. BOLD:AAP3406','species'),(1024443,500585,'Lepidoptera sp. BOLD:AAP3421','species'),(1024446,500585,'Lepidoptera sp. BOLD:AAP3452','species'),(1024448,500585,'Lepidoptera sp. BOLD:AAP3459','species'),(1024453,500585,'Lepidoptera sp. BOLD:AAP3476','species'),(1024454,500585,'Lepidoptera sp. BOLD:AAP3529','species'),(1024459,500585,'Lepidoptera sp. BOLD:AAP3553','species'),(1024461,500585,'Lepidoptera sp. BOLD:AAP3556','species'),(1024471,500585,'Lepidoptera sp. BOLD:AAP3634','species'),(1024472,500585,'Lepidoptera sp. BOLD:AAP3655','species'),(1024473,500585,'Lepidoptera sp. BOLD:AAP3656','species'),(1024474,500585,'Lepidoptera sp. BOLD:AAP3657','species'),(1024477,500585,'Lepidoptera sp. BOLD:AAP3722','species'),(1024478,500585,'Lepidoptera sp. BOLD:AAP3723','species'),(1024479,500585,'Lepidoptera sp. BOLD:AAP3724','species'),(1024480,500585,'Lepidoptera sp. BOLD:AAP3725','species'),(1024481,500585,'Lepidoptera sp. BOLD:AAP3726','species'),(1024482,500585,'Lepidoptera sp. BOLD:AAP3727','species'),(1024483,500585,'Lepidoptera sp. BOLD:AAP3728','species'),(1024484,500585,'Lepidoptera sp. BOLD:AAP3729','species'),(1024485,500585,'Lepidoptera sp. BOLD:AAP3730','species'),(1024486,500585,'Lepidoptera sp. BOLD:AAP3731','species'),(1024487,500585,'Lepidoptera sp. BOLD:AAP3732','species'),(1024488,500585,'Lepidoptera sp. BOLD:AAP3733','species'),(1024489,500585,'Lepidoptera sp. BOLD:AAP3734','species'),(1024490,500585,'Lepidoptera sp. BOLD:AAP3735','species'),(1024491,500585,'Lepidoptera sp. BOLD:AAP3736','species'),(1024492,500585,'Lepidoptera sp. BOLD:AAP3737','species'),(1024493,500585,'Lepidoptera sp. BOLD:AAP3738','species'),(1024494,500585,'Lepidoptera sp. BOLD:AAP3739','species'),(1024495,500585,'Lepidoptera sp. BOLD:AAP3740','species'),(1024496,500585,'Lepidoptera sp. BOLD:AAP3741','species'),(1024497,500585,'Lepidoptera sp. BOLD:AAP3742','species'),(1024498,500585,'Lepidoptera sp. BOLD:AAP3743','species'),(1024499,500585,'Lepidoptera sp. BOLD:AAP3744','species'),(1024500,500585,'Lepidoptera sp. BOLD:AAP3745','species'),(1024501,500585,'Lepidoptera sp. BOLD:AAP3746','species'),(1024502,500585,'Lepidoptera sp. BOLD:AAP3747','species'),(1024503,500585,'Lepidoptera sp. BOLD:AAP3748','species'),(1024504,500585,'Lepidoptera sp. BOLD:AAP3749','species'),(1024505,500585,'Lepidoptera sp. BOLD:AAP3750','species'),(1024506,500585,'Lepidoptera sp. BOLD:AAP3751','species'),(1024507,500585,'Lepidoptera sp. BOLD:AAP3752','species'),(1024508,500585,'Lepidoptera sp. BOLD:AAP3753','species'),(1024509,500585,'Lepidoptera sp. BOLD:AAP3754','species'),(1024510,500585,'Lepidoptera sp. BOLD:AAP3755','species'),(1024511,500585,'Lepidoptera sp. BOLD:AAP3756','species'),(1024512,500585,'Lepidoptera sp. BOLD:AAP3757','species'),(1024513,500585,'Lepidoptera sp. BOLD:AAP3758','species'),(1024514,500585,'Lepidoptera sp. BOLD:AAP3759','species'),(1024515,500585,'Lepidoptera sp. BOLD:AAP3760','species'),(1024516,500585,'Lepidoptera sp. BOLD:AAP3761','species'),(1024517,500585,'Lepidoptera sp. BOLD:AAP3762','species'),(1024518,500585,'Lepidoptera sp. BOLD:AAP3763','species'),(1024519,500585,'Lepidoptera sp. BOLD:AAP3764','species'),(1024520,500585,'Lepidoptera sp. BOLD:AAP3765','species'),(1024522,500585,'Lepidoptera sp. BOLD:AAP3782','species'),(1024523,500585,'Lepidoptera sp. BOLD:AAP3786','species'),(1024528,500585,'Lepidoptera sp. BOLD:AAP3819','species'),(1024537,500585,'Lepidoptera sp. BOLD:AAP3855','species'),(1024545,500585,'Lepidoptera sp. BOLD:AAP3890','species'),(1024546,500585,'Lepidoptera sp. BOLD:AAP3896','species'),(1024547,500585,'Lepidoptera sp. BOLD:AAP3897','species'),(1024558,500585,'Lepidoptera sp. BOLD:AAP3964','species'),(1024563,500585,'Lepidoptera sp. BOLD:AAP3973','species'),(1024566,500585,'Lepidoptera sp. BOLD:AAP3983','species'),(1024568,500585,'Lepidoptera sp. BOLD:AAP3989','species'),(1024569,500585,'Lepidoptera sp. BOLD:AAP3990','species'),(1024571,500585,'Lepidoptera sp. BOLD:AAP3995','species'),(1024572,500585,'Lepidoptera sp. BOLD:AAP3996','species'),(1024573,500585,'Lepidoptera sp. BOLD:AAP3997','species'),(1024574,500585,'Lepidoptera sp. BOLD:AAP3998','species'),(1024575,500585,'Lepidoptera sp. BOLD:AAP3999','species'),(1024576,500585,'Lepidoptera sp. BOLD:AAP4001','species'),(1024577,500585,'Lepidoptera sp. BOLD:AAP4002','species'),(1024582,500585,'Lepidoptera sp. BOLD:AAP4009','species'),(1024583,500585,'Lepidoptera sp. BOLD:AAP4010','species'),(1024584,500585,'Lepidoptera sp. BOLD:AAP4012','species'),(1024585,500585,'Lepidoptera sp. BOLD:AAP4014','species'),(1024586,500585,'Lepidoptera sp. BOLD:AAP4015','species'),(1024587,500585,'Lepidoptera sp. BOLD:AAP4028','species'),(1024589,500585,'Lepidoptera sp. BOLD:AAP4035','species'),(1024590,500585,'Lepidoptera sp. BOLD:AAP4036','species'),(1024591,500585,'Lepidoptera sp. BOLD:AAP4039','species'),(1024592,500585,'Lepidoptera sp. BOLD:AAP4040','species'),(1024594,500585,'Lepidoptera sp. BOLD:AAP4044','species'),(1024595,500585,'Lepidoptera sp. BOLD:AAP4045','species'),(1024596,500585,'Lepidoptera sp. BOLD:AAP4046','species'),(1024597,500585,'Lepidoptera sp. BOLD:AAP4048','species'),(1024598,500585,'Lepidoptera sp. BOLD:AAP4053','species'),(1024599,500585,'Lepidoptera sp. BOLD:AAP4055','species'),(1024606,500585,'Lepidoptera sp. BOLD:AAP4065','species'),(1024610,500585,'Lepidoptera sp. BOLD:AAP4080','species'),(1024611,500585,'Lepidoptera sp. BOLD:AAP4082','species'),(1024612,500585,'Lepidoptera sp. BOLD:AAP4083','species'),(1024613,500585,'Lepidoptera sp. BOLD:AAP4084','species'),(1024614,500585,'Lepidoptera sp. BOLD:AAP4085','species'),(1024615,500585,'Lepidoptera sp. BOLD:AAP4088','species'),(1024626,500585,'Lepidoptera sp. BOLD:AAP4114','species'),(1024628,500585,'Lepidoptera sp. BOLD:AAP4118','species'),(1024630,500585,'Lepidoptera sp. BOLD:AAP4129','species'),(1024631,500585,'Lepidoptera sp. BOLD:AAP4130','species'),(1024632,500585,'Lepidoptera sp. BOLD:AAP4131','species'),(1024633,500585,'Lepidoptera sp. BOLD:AAP4132','species'),(1024634,500585,'Lepidoptera sp. BOLD:AAP4133','species'),(1024635,500585,'Lepidoptera sp. BOLD:AAP4134','species'),(1024636,500585,'Lepidoptera sp. BOLD:AAP4135','species'),(1024637,500585,'Lepidoptera sp. BOLD:AAP4136','species'),(1024638,500585,'Lepidoptera sp. BOLD:AAP4137','species'),(1024639,500585,'Lepidoptera sp. BOLD:AAP4138','species'),(1024640,500585,'Lepidoptera sp. BOLD:AAP4139','species'),(1024641,500585,'Lepidoptera sp. BOLD:AAP4140','species'),(1024642,500585,'Lepidoptera sp. BOLD:AAP4142','species'),(1024645,500585,'Lepidoptera sp. BOLD:AAP4149','species'),(1024646,500585,'Lepidoptera sp. BOLD:AAP4150','species'),(1024647,500585,'Lepidoptera sp. BOLD:AAP4151','species'),(1024648,500585,'Lepidoptera sp. BOLD:AAP4153','species'),(1024649,500585,'Lepidoptera sp. BOLD:AAP4154','species'),(1024650,500585,'Lepidoptera sp. BOLD:AAP4158','species'),(1024655,500585,'Lepidoptera sp. BOLD:AAP4168','species'),(1024686,500585,'Lepidoptera sp. BOLD:AAP4246','species'),(1024709,500585,'Lepidoptera sp. BOLD:AAP4400','species'),(1024736,500585,'Lepidoptera sp. BOLD:AAP4781','species'),(1024770,500585,'Lepidoptera sp. BOLD:AAP5176','species'),(1024773,500585,'Lepidoptera sp. BOLD:AAP5352','species'),(1024774,500585,'Lepidoptera sp. BOLD:AAP5356','species'),(1024776,500585,'Lepidoptera sp. BOLD:AAP5368','species'),(1024777,500585,'Lepidoptera sp. BOLD:AAP5381','species'),(1024778,500585,'Lepidoptera sp. BOLD:AAP5387','species'),(1024779,500585,'Lepidoptera sp. BOLD:AAP5392','species'),(1024780,500585,'Lepidoptera sp. BOLD:AAP5395','species'),(1024800,500585,'Lepidoptera sp. BOLD:AAP5434','species'),(1024805,500585,'Lepidoptera sp. BOLD:AAP5444','species'),(1024810,500585,'Lepidoptera sp. BOLD:AAP5482','species'),(1024812,500585,'Lepidoptera sp. BOLD:AAP5489','species'),(1024824,500585,'Lepidoptera sp. BOLD:AAP5542','species'),(1024826,500585,'Lepidoptera sp. BOLD:AAP5556','species'),(1024830,500585,'Lepidoptera sp. BOLD:AAP5570','species'),(1024838,500585,'Lepidoptera sp. BOLD:AAP5580','species'),(1024846,500585,'Lepidoptera sp. BOLD:AAP5606','species'),(1024847,500585,'Lepidoptera sp. BOLD:AAP5607','species'),(1024852,500585,'Lepidoptera sp. BOLD:AAP5614','species'),(1024860,500585,'Lepidoptera sp. BOLD:AAP5642','species'),(1024863,500585,'Lepidoptera sp. BOLD:AAP5664','species'),(1024864,500585,'Lepidoptera sp. BOLD:AAP5666','species'),(1024869,500585,'Lepidoptera sp. BOLD:AAP5676','species'),(1024870,500585,'Lepidoptera sp. BOLD:AAP5678','species'),(1024871,500585,'Lepidoptera sp. BOLD:AAP5679','species'),(1024875,500585,'Lepidoptera sp. BOLD:AAP5686','species'),(1024884,500585,'Lepidoptera sp. BOLD:AAP5709','species'),(1024885,500585,'Lepidoptera sp. BOLD:AAP5710','species'),(1024887,500585,'Lepidoptera sp. BOLD:AAP5714','species'),(1024891,500585,'Lepidoptera sp. BOLD:AAP5728','species'),(1024893,500585,'Lepidoptera sp. BOLD:AAP5731','species'),(1024894,500585,'Lepidoptera sp. BOLD:AAP5732','species'),(1024896,500585,'Lepidoptera sp. BOLD:AAP5737','species'),(1024901,500585,'Lepidoptera sp. BOLD:AAP5748','species'),(1024904,500585,'Lepidoptera sp. BOLD:AAP5759','species'),(1024908,500585,'Lepidoptera sp. BOLD:AAP5767','species'),(1024909,500585,'Lepidoptera sp. BOLD:AAP5768','species'),(1024910,500585,'Lepidoptera sp. BOLD:AAP5769','species'),(1024911,500585,'Lepidoptera sp. BOLD:AAP5770','species'),(1024912,500585,'Lepidoptera sp. BOLD:AAP5771','species'),(1024915,500585,'Lepidoptera sp. BOLD:AAP5777','species'),(1024916,500585,'Lepidoptera sp. BOLD:AAP5778','species'),(1024922,500585,'Lepidoptera sp. BOLD:AAP5799','species'),(1024923,500585,'Lepidoptera sp. BOLD:AAP5800','species'),(1024926,500585,'Lepidoptera sp. BOLD:AAP5810','species'),(1024927,500585,'Lepidoptera sp. BOLD:AAP5811','species'),(1024928,500585,'Lepidoptera sp. BOLD:AAP5812','species'),(1024929,500585,'Lepidoptera sp. BOLD:AAP5813','species'),(1024930,500585,'Lepidoptera sp. BOLD:AAP5814','species'),(1024931,500585,'Lepidoptera sp. BOLD:AAP5815','species'),(1024932,500585,'Lepidoptera sp. BOLD:AAP5816','species'),(1025047,500585,'Lepidoptera sp. BOLD:AAP6140','species'),(1025052,500585,'Lepidoptera sp. BOLD:AAP6168','species'),(1025053,500585,'Lepidoptera sp. BOLD:AAP6169','species'),(1025056,500585,'Lepidoptera sp. BOLD:AAP6198','species'),(1025057,500585,'Lepidoptera sp. BOLD:AAP6202','species'),(1025064,500585,'Lepidoptera sp. BOLD:AAP6236','species'),(1025069,500585,'Lepidoptera sp. BOLD:AAP6301','species'),(1025077,500585,'Lepidoptera sp. BOLD:AAP6453','species'),(1025078,500585,'Lepidoptera sp. BOLD:AAP6476','species'),(1025081,500585,'Lepidoptera sp. BOLD:AAP6508','species'),(1025082,500585,'Lepidoptera sp. BOLD:AAP6509','species'),(1025083,500585,'Lepidoptera sp. BOLD:AAP6510','species'),(1025087,500585,'Lepidoptera sp. BOLD:AAP6528','species'),(1025091,500585,'Lepidoptera sp. BOLD:AAP6539','species'),(1025093,500585,'Lepidoptera sp. BOLD:AAP6545','species'),(1025097,500585,'Lepidoptera sp. BOLD:AAP6578','species'),(1025098,500585,'Lepidoptera sp. BOLD:AAP6762','species'),(1025100,500585,'Lepidoptera sp. BOLD:AAP6937','species'),(1025101,500585,'Lepidoptera sp. BOLD:AAP7155','species'),(1025105,500585,'Lepidoptera sp. BOLD:AAP7199','species'),(1025107,500585,'Lepidoptera sp. BOLD:AAP7220','species'),(1025108,500585,'Lepidoptera sp. BOLD:AAP7221','species'),(1025109,500585,'Lepidoptera sp. BOLD:AAP7222','species'),(1025110,500585,'Lepidoptera sp. BOLD:AAP7223','species'),(1025117,500585,'Lepidoptera sp. BOLD:AAP7280','species'),(1025119,500585,'Lepidoptera sp. BOLD:AAP7289','species'),(1025144,500585,'Lepidoptera sp. BOLD:AAP7369','species'),(1025145,500585,'Lepidoptera sp. BOLD:AAP7370','species'),(1025146,500585,'Lepidoptera sp. BOLD:AAP7371','species'),(1025163,500585,'Lepidoptera sp. BOLD:AAP7432','species'),(1025172,500585,'Lepidoptera sp. BOLD:AAP7450','species'),(1025173,500585,'Lepidoptera sp. BOLD:AAP7451','species'),(1025174,500585,'Lepidoptera sp. BOLD:AAP7455','species'),(1025175,500585,'Lepidoptera sp. BOLD:AAP7456','species'),(1025176,500585,'Lepidoptera sp. BOLD:AAP7459','species'),(1025180,500585,'Lepidoptera sp. BOLD:AAP7465','species'),(1025181,500585,'Lepidoptera sp. BOLD:AAP7467','species'),(1025182,500585,'Lepidoptera sp. BOLD:AAP7469','species'),(1025183,500585,'Lepidoptera sp. BOLD:AAP7471','species'),(1025185,500585,'Lepidoptera sp. BOLD:AAP7477','species'),(1025186,500585,'Lepidoptera sp. BOLD:AAP7478','species'),(1025187,500585,'Lepidoptera sp. BOLD:AAP7481','species'),(1025188,500585,'Lepidoptera sp. BOLD:AAP7483','species'),(1025189,500585,'Lepidoptera sp. BOLD:AAP7484','species'),(1025190,500585,'Lepidoptera sp. BOLD:AAP7486','species'),(1025192,500585,'Lepidoptera sp. BOLD:AAP7488','species'),(1025193,500585,'Lepidoptera sp. BOLD:AAP7489','species'),(1025199,500585,'Lepidoptera sp. BOLD:AAP7497','species'),(1025202,500585,'Lepidoptera sp. BOLD:AAP7502','species'),(1025203,500585,'Lepidoptera sp. BOLD:AAP7503','species'),(1025204,500585,'Lepidoptera sp. BOLD:AAP7511','species'),(1025209,500585,'Lepidoptera sp. BOLD:AAP7518','species'),(1025210,500585,'Lepidoptera sp. BOLD:AAP7519','species'),(1025212,500585,'Lepidoptera sp. BOLD:AAP7521','species'),(1025217,500585,'Lepidoptera sp. BOLD:AAP7529','species'),(1025219,500585,'Lepidoptera sp. BOLD:AAP7531','species'),(1025220,500585,'Lepidoptera sp. BOLD:AAP7532','species'),(1025221,500585,'Lepidoptera sp. BOLD:AAP7533','species'),(1025222,500585,'Lepidoptera sp. BOLD:AAP7534','species'),(1025223,500585,'Lepidoptera sp. BOLD:AAP7535','species'),(1025224,500585,'Lepidoptera sp. BOLD:AAP7544','species'),(1025225,500585,'Lepidoptera sp. BOLD:AAP7545','species'),(1025226,500585,'Lepidoptera sp. BOLD:AAP7546','species'),(1025227,500585,'Lepidoptera sp. BOLD:AAP7548','species'),(1025228,500585,'Lepidoptera sp. BOLD:AAP7549','species'),(1025229,500585,'Lepidoptera sp. BOLD:AAP7553','species'),(1025231,500585,'Lepidoptera sp. BOLD:AAP7562','species'),(1025232,500585,'Lepidoptera sp. BOLD:AAP7566','species'),(1025233,500585,'Lepidoptera sp. BOLD:AAP7567','species'),(1025234,500585,'Lepidoptera sp. BOLD:AAP7568','species'),(1025235,500585,'Lepidoptera sp. BOLD:AAP7569','species'),(1025236,500585,'Lepidoptera sp. BOLD:AAP7570','species'),(1025237,500585,'Lepidoptera sp. BOLD:AAP7571','species'),(1025238,500585,'Lepidoptera sp. BOLD:AAP7572','species'),(1025240,500585,'Lepidoptera sp. BOLD:AAP7612','species'),(1025241,500585,'Lepidoptera sp. BOLD:AAP7626','species'),(1025242,500585,'Lepidoptera sp. BOLD:AAP7627','species'),(1025243,500585,'Lepidoptera sp. BOLD:AAP7628','species'),(1025244,500585,'Lepidoptera sp. BOLD:AAP7629','species'),(1025245,500585,'Lepidoptera sp. BOLD:AAP7630','species'),(1025246,500585,'Lepidoptera sp. BOLD:AAP7631','species'),(1025247,500585,'Lepidoptera sp. BOLD:AAP7632','species'),(1025248,500585,'Lepidoptera sp. BOLD:AAP7633','species'),(1025249,500585,'Lepidoptera sp. BOLD:AAP7634','species'),(1025250,500585,'Lepidoptera sp. BOLD:AAP7635','species'),(1025251,500585,'Lepidoptera sp. BOLD:AAP7636','species'),(1025262,500585,'Lepidoptera sp. BOLD:AAP7691','species'),(1025263,500585,'Lepidoptera sp. BOLD:AAP7692','species'),(1025279,500585,'Lepidoptera sp. BOLD:AAP8076','species'),(1025280,500585,'Lepidoptera sp. BOLD:AAP8077','species'),(1025281,500585,'Lepidoptera sp. BOLD:AAP8078','species'),(1025282,500585,'Lepidoptera sp. BOLD:AAP8079','species'),(1025283,500585,'Lepidoptera sp. BOLD:AAP8080','species'),(1025286,500585,'Lepidoptera sp. BOLD:AAP8119','species'),(1025287,500585,'Lepidoptera sp. BOLD:AAP8120','species'),(1025288,500585,'Lepidoptera sp. BOLD:AAP8121','species'),(1025289,500585,'Lepidoptera sp. BOLD:AAP8122','species'),(1025290,500585,'Lepidoptera sp. BOLD:AAP8124','species'),(1025291,500585,'Lepidoptera sp. BOLD:AAP8125','species'),(1025292,500585,'Lepidoptera sp. BOLD:AAP8126','species'),(1025293,500585,'Lepidoptera sp. BOLD:AAP8127','species'),(1025294,500585,'Lepidoptera sp. BOLD:AAP8128','species'),(1025295,500585,'Lepidoptera sp. BOLD:AAP8129','species'),(1025296,500585,'Lepidoptera sp. BOLD:AAP8130','species'),(1025297,500585,'Lepidoptera sp. BOLD:AAP8131','species'),(1025298,500585,'Lepidoptera sp. BOLD:AAP8132','species'),(1025299,500585,'Lepidoptera sp. BOLD:AAP8133','species'),(1025300,500585,'Lepidoptera sp. BOLD:AAP8134','species'),(1025301,500585,'Lepidoptera sp. BOLD:AAP8135','species'),(1025302,500585,'Lepidoptera sp. BOLD:AAP8136','species'),(1025303,500585,'Lepidoptera sp. BOLD:AAP8137','species'),(1025304,500585,'Lepidoptera sp. BOLD:AAP8138','species'),(1025306,500585,'Lepidoptera sp. BOLD:AAP8170','species'),(1025307,500585,'Lepidoptera sp. BOLD:AAP8171','species'),(1025308,500585,'Lepidoptera sp. BOLD:AAP8172','species'),(1025309,500585,'Lepidoptera sp. BOLD:AAP8173','species'),(1025310,500585,'Lepidoptera sp. BOLD:AAP8175','species'),(1025311,500585,'Lepidoptera sp. BOLD:AAP8177','species'),(1025313,500585,'Lepidoptera sp. BOLD:AAP8182','species'),(1025314,500585,'Lepidoptera sp. BOLD:AAP8183','species'),(1025315,500585,'Lepidoptera sp. BOLD:AAP8184','species'),(1025316,500585,'Lepidoptera sp. BOLD:AAP8185','species'),(1025319,500585,'Lepidoptera sp. BOLD:AAP8191','species'),(1025321,500585,'Lepidoptera sp. BOLD:AAP8195','species'),(1025325,500585,'Lepidoptera sp. BOLD:AAP8201','species'),(1025331,500585,'Lepidoptera sp. BOLD:AAP8212','species'),(1025333,500585,'Lepidoptera sp. BOLD:AAP8214','species'),(1025337,500585,'Lepidoptera sp. BOLD:AAP8225','species'),(1025338,500585,'Lepidoptera sp. BOLD:AAP8226','species'),(1025339,500585,'Lepidoptera sp. BOLD:AAP8227','species'),(1025340,500585,'Lepidoptera sp. BOLD:AAP8229','species'),(1025341,500585,'Lepidoptera sp. BOLD:AAP8231','species'),(1025342,500585,'Lepidoptera sp. BOLD:AAP8232','species'),(1025343,500585,'Lepidoptera sp. BOLD:AAP8238','species'),(1025344,500585,'Lepidoptera sp. BOLD:AAP8243','species'),(1025345,500585,'Lepidoptera sp. BOLD:AAP8244','species'),(1025346,500585,'Lepidoptera sp. BOLD:AAP8246','species'),(1025347,500585,'Lepidoptera sp. BOLD:AAP8250','species'),(1025349,500585,'Lepidoptera sp. BOLD:AAP8254','species'),(1025350,500585,'Lepidoptera sp. BOLD:AAP8255','species'),(1025351,500585,'Lepidoptera sp. BOLD:AAP8256','species'),(1025352,500585,'Lepidoptera sp. BOLD:AAP8259','species'),(1025354,500585,'Lepidoptera sp. BOLD:AAP8262','species'),(1025355,500585,'Lepidoptera sp. BOLD:AAP8263','species'),(1025356,500585,'Lepidoptera sp. BOLD:AAP8264','species'),(1025357,500585,'Lepidoptera sp. BOLD:AAP8265','species'),(1025358,500585,'Lepidoptera sp. BOLD:AAP8266','species'),(1025359,500585,'Lepidoptera sp. BOLD:AAP8270','species'),(1025360,500585,'Lepidoptera sp. BOLD:AAP8272','species'),(1025362,500585,'Lepidoptera sp. BOLD:AAP8274','species'),(1025363,500585,'Lepidoptera sp. BOLD:AAP8277','species'),(1025364,500585,'Lepidoptera sp. BOLD:AAP8278','species'),(1025365,500585,'Lepidoptera sp. BOLD:AAP8279','species'),(1025368,500585,'Lepidoptera sp. BOLD:AAP8288','species'),(1025370,500585,'Lepidoptera sp. BOLD:AAP8293','species'),(1025371,500585,'Lepidoptera sp. BOLD:AAP8294','species'),(1025372,500585,'Lepidoptera sp. BOLD:AAP8295','species'),(1025373,500585,'Lepidoptera sp. BOLD:AAP8297','species'),(1025374,500585,'Lepidoptera sp. BOLD:AAP8299','species'),(1025375,500585,'Lepidoptera sp. BOLD:AAP8300','species'),(1025376,500585,'Lepidoptera sp. BOLD:AAP8301','species'),(1025377,500585,'Lepidoptera sp. BOLD:AAP8302','species'),(1025378,500585,'Lepidoptera sp. BOLD:AAP8303','species'),(1025379,500585,'Lepidoptera sp. BOLD:AAP8308','species'),(1025380,500585,'Lepidoptera sp. BOLD:AAP8310','species'),(1025381,500585,'Lepidoptera sp. BOLD:AAP8312','species'),(1025382,500585,'Lepidoptera sp. BOLD:AAP8313','species'),(1025383,500585,'Lepidoptera sp. BOLD:AAP8314','species'),(1025384,500585,'Lepidoptera sp. BOLD:AAP8315','species'),(1025385,500585,'Lepidoptera sp. BOLD:AAP8317','species'),(1025387,500585,'Lepidoptera sp. BOLD:AAP8323','species'),(1025388,500585,'Lepidoptera sp. BOLD:AAP8325','species'),(1025389,500585,'Lepidoptera sp. BOLD:AAP8327','species'),(1025391,500585,'Lepidoptera sp. BOLD:AAP8330','species'),(1025392,500585,'Lepidoptera sp. BOLD:AAP8331','species'),(1025393,500585,'Lepidoptera sp. BOLD:AAP8334','species'),(1025394,500585,'Lepidoptera sp. BOLD:AAP8336','species'),(1025395,500585,'Lepidoptera sp. BOLD:AAP8338','species'),(1025396,500585,'Lepidoptera sp. BOLD:AAP8343','species'),(1025397,500585,'Lepidoptera sp. BOLD:AAP8344','species'),(1025409,500585,'Lepidoptera sp. BOLD:AAP8500','species'),(1025410,500585,'Lepidoptera sp. BOLD:AAP8501','species'),(1025411,500585,'Lepidoptera sp. BOLD:AAP8502','species'),(1025415,500585,'Lepidoptera sp. BOLD:AAP8676','species'),(1025418,500585,'Lepidoptera sp. BOLD:AAP8742','species'),(1025419,500585,'Lepidoptera sp. BOLD:AAP8743','species'),(1025420,500585,'Lepidoptera sp. BOLD:AAP8744','species'),(1025421,500585,'Lepidoptera sp. BOLD:AAP8745','species'),(1025422,500585,'Lepidoptera sp. BOLD:AAP8746','species'),(1025423,500585,'Lepidoptera sp. BOLD:AAP8747','species'),(1025424,500585,'Lepidoptera sp. BOLD:AAP8748','species'),(1025439,500585,'Lepidoptera sp. BOLD:AAP9148','species'),(1025440,500585,'Lepidoptera sp. BOLD:AAP9149','species'),(1025441,500585,'Lepidoptera sp. BOLD:AAP9150','species'),(1025442,500585,'Lepidoptera sp. BOLD:AAP9153','species'),(1025443,500585,'Lepidoptera sp. BOLD:AAP9155','species'),(1025444,500585,'Lepidoptera sp. BOLD:AAP9156','species'),(1025445,500585,'Lepidoptera sp. BOLD:AAP9157','species'),(1025446,500585,'Lepidoptera sp. BOLD:AAP9158','species'),(1025447,500585,'Lepidoptera sp. BOLD:AAP9159','species'),(1025453,500585,'Lepidoptera sp. BOLD:AAP9178','species'),(1025456,500585,'Lepidoptera sp. BOLD:AAP9201','species'),(1025457,500585,'Lepidoptera sp. BOLD:AAP9203','species'),(1025458,500585,'Lepidoptera sp. BOLD:AAP9204','species'),(1025459,500585,'Lepidoptera sp. BOLD:AAP9205','species'),(1025460,500585,'Lepidoptera sp. BOLD:AAP9206','species'),(1025461,500585,'Lepidoptera sp. BOLD:AAP9207','species'),(1025462,500585,'Lepidoptera sp. BOLD:AAP9208','species'),(1025463,500585,'Lepidoptera sp. BOLD:AAP9209','species'),(1025464,500585,'Lepidoptera sp. BOLD:AAP9210','species'),(1025465,500585,'Lepidoptera sp. BOLD:AAP9211','species'),(1025466,500585,'Lepidoptera sp. BOLD:AAP9212','species'),(1025467,500585,'Lepidoptera sp. BOLD:AAP9213','species'),(1025468,500585,'Lepidoptera sp. BOLD:AAP9214','species'),(1025469,500585,'Lepidoptera sp. BOLD:AAP9215','species'),(1025470,500585,'Lepidoptera sp. BOLD:AAP9216','species'),(1025471,500585,'Lepidoptera sp. BOLD:AAP9217','species'),(1025472,500585,'Lepidoptera sp. BOLD:AAP9220','species'),(1025473,500585,'Lepidoptera sp. BOLD:AAP9221','species'),(1025474,500585,'Lepidoptera sp. BOLD:AAP9222','species'),(1025475,500585,'Lepidoptera sp. BOLD:AAP9223','species'),(1025476,500585,'Lepidoptera sp. BOLD:AAP9224','species'),(1025477,500585,'Lepidoptera sp. BOLD:AAP9225','species'),(1025478,500585,'Lepidoptera sp. BOLD:AAP9226','species'),(1025479,500585,'Lepidoptera sp. BOLD:AAP9227','species'),(1025480,500585,'Lepidoptera sp. BOLD:AAP9229','species'),(1025481,500585,'Lepidoptera sp. BOLD:AAP9230','species'),(1025482,500585,'Lepidoptera sp. BOLD:AAP9231','species'),(1025483,500585,'Lepidoptera sp. BOLD:AAP9232','species'),(1025484,500585,'Lepidoptera sp. BOLD:AAP9233','species'),(1025485,500585,'Lepidoptera sp. BOLD:AAP9234','species'),(1025486,500585,'Lepidoptera sp. BOLD:AAP9235','species'),(1025487,500585,'Lepidoptera sp. BOLD:AAP9236','species'),(1025488,500585,'Lepidoptera sp. BOLD:AAP9237','species'),(1025489,500585,'Lepidoptera sp. BOLD:AAP9238','species'),(1025490,500585,'Lepidoptera sp. BOLD:AAP9239','species'),(1025506,500585,'Lepidoptera sp. BOLD:AAP9322','species'),(1025507,500585,'Lepidoptera sp. BOLD:AAP9325','species'),(1025514,500585,'Lepidoptera sp. BOLD:AAP9333','species'),(1025515,500585,'Lepidoptera sp. BOLD:AAP9334','species'),(1025516,500585,'Lepidoptera sp. BOLD:AAP9335','species'),(1025517,500585,'Lepidoptera sp. BOLD:AAP9336','species'),(1025518,500585,'Lepidoptera sp. BOLD:AAP9337','species'),(1025519,500585,'Lepidoptera sp. BOLD:AAP9338','species'),(1025520,500585,'Lepidoptera sp. BOLD:AAP9339','species'),(1025521,500585,'Lepidoptera sp. BOLD:AAP9340','species'),(1025538,500585,'Lepidoptera sp. BOLD:AAP9403','species'),(1025541,500585,'Lepidoptera sp. BOLD:AAP9413','species'),(1025542,500585,'Lepidoptera sp. BOLD:AAP9415','species'),(1025546,500585,'Lepidoptera sp. BOLD:AAP9446','species'),(1025548,500585,'Lepidoptera sp. BOLD:AAP9463','species'),(1025549,500585,'Lepidoptera sp. BOLD:AAP9465','species'),(1025552,500585,'Lepidoptera sp. BOLD:AAP9471','species'),(1025553,500585,'Lepidoptera sp. BOLD:AAP9472','species'),(1025554,500585,'Lepidoptera sp. BOLD:AAP9473','species'),(1025555,500585,'Lepidoptera sp. BOLD:AAP9481','species'),(1025556,500585,'Lepidoptera sp. BOLD:AAP9483','species'),(1025557,500585,'Lepidoptera sp. BOLD:AAP9484','species'),(1025558,500585,'Lepidoptera sp. BOLD:AAP9495','species'),(1025559,500585,'Lepidoptera sp. BOLD:AAP9497','species'),(1025560,500585,'Lepidoptera sp. BOLD:AAP9498','species'),(1025561,500585,'Lepidoptera sp. BOLD:AAP9499','species'),(1025562,500585,'Lepidoptera sp. BOLD:AAP9500','species'),(1025563,500585,'Lepidoptera sp. BOLD:AAP9501','species'),(1025565,500585,'Lepidoptera sp. BOLD:AAP9516','species'),(1025570,500585,'Lepidoptera sp. BOLD:AAP9532','species'),(1025571,500585,'Lepidoptera sp. BOLD:AAP9533','species'),(1025572,500585,'Lepidoptera sp. BOLD:AAP9534','species'),(1025574,500585,'Lepidoptera sp. BOLD:AAP9547','species'),(1025575,500585,'Lepidoptera sp. BOLD:AAP9548','species'),(1025576,500585,'Lepidoptera sp. BOLD:AAP9549','species'),(1025578,500585,'Lepidoptera sp. BOLD:AAP9601','species'),(1025582,500585,'Lepidoptera sp. BOLD:AAP9626','species'),(1025583,500585,'Lepidoptera sp. BOLD:AAP9627','species'),(1025584,500585,'Lepidoptera sp. BOLD:AAP9639','species'),(1025585,500585,'Lepidoptera sp. BOLD:AAP9642','species'),(1025587,500585,'Lepidoptera sp. BOLD:AAP9652','species'),(1025588,500585,'Lepidoptera sp. BOLD:AAP9653','species'),(1025589,500585,'Lepidoptera sp. BOLD:AAP9654','species'),(1025591,500585,'Lepidoptera sp. BOLD:AAP9661','species'),(1025592,500585,'Lepidoptera sp. BOLD:AAP9663','species'),(1025595,500585,'Lepidoptera sp. BOLD:AAP9681','species'),(1025596,500585,'Lepidoptera sp. BOLD:AAP9682','species'),(1025597,500585,'Lepidoptera sp. BOLD:AAP9686','species'),(1025598,500585,'Lepidoptera sp. BOLD:AAP9687','species'),(1025599,500585,'Lepidoptera sp. BOLD:AAP9688','species'),(1025600,500585,'Lepidoptera sp. BOLD:AAP9690','species'),(1025601,500585,'Lepidoptera sp. BOLD:AAP9691','species'),(1025607,500585,'Lepidoptera sp. BOLD:AAP9716','species'),(1025610,500585,'Lepidoptera sp. BOLD:AAP9734','species'),(1025614,500585,'Lepidoptera sp. BOLD:AAP9741','species'),(1025616,500585,'Lepidoptera sp. BOLD:AAP9754','species'),(1025617,500585,'Lepidoptera sp. BOLD:AAP9768','species'),(1025618,500585,'Lepidoptera sp. BOLD:AAP9774','species'),(1025620,500585,'Lepidoptera sp. BOLD:AAP9780','species'),(1025621,500585,'Lepidoptera sp. BOLD:AAP9783','species'),(1025628,500585,'Lepidoptera sp. BOLD:AAP9808','species'),(1025630,500585,'Lepidoptera sp. BOLD:AAP9812','species'),(1025631,500585,'Lepidoptera sp. BOLD:AAP9813','species'),(1025635,500585,'Lepidoptera sp. BOLD:AAP9872','species'),(1025636,500585,'Lepidoptera sp. BOLD:AAP9908','species'),(1025645,500585,'Lepidoptera sp. BOLD:AAP9958','species'),(1025646,500585,'Lepidoptera sp. BOLD:AAP9960','species'),(1025647,500585,'Lepidoptera sp. BOLD:AAP9961','species'),(1025648,500585,'Lepidoptera sp. BOLD:AAP9964','species'),(1025649,500585,'Lepidoptera sp. BOLD:AAP9965','species'),(1025650,500585,'Lepidoptera sp. BOLD:AAP9974','species'),(1025651,500585,'Lepidoptera sp. BOLD:AAP9975','species'),(1025652,500585,'Lepidoptera sp. BOLD:AAP9976','species'),(1025653,500585,'Lepidoptera sp. BOLD:AAP9977','species'),(1025654,500585,'Lepidoptera sp. BOLD:AAP9978','species'),(1025655,500585,'Lepidoptera sp. BOLD:AAP9979','species'),(1025656,500585,'Lepidoptera sp. BOLD:AAP9980','species'),(1025657,500585,'Lepidoptera sp. BOLD:AAP9981','species'),(1025679,500585,'Lepidoptera sp. BOLD:AAQ0239','species'),(1025680,500585,'Lepidoptera sp. BOLD:AAQ0240','species'),(1025681,500585,'Lepidoptera sp. BOLD:AAQ0241','species'),(1025682,500585,'Lepidoptera sp. BOLD:AAQ0242','species'),(1025685,500585,'Lepidoptera sp. BOLD:AAQ0560','species'),(1025687,500585,'Lepidoptera sp. BOLD:AAQ0630','species'),(1025689,500585,'Lepidoptera sp. BOLD:AAQ0663','species'),(1025690,500585,'Lepidoptera sp. BOLD:AAQ0664','species'),(1025691,500585,'Lepidoptera sp. BOLD:AAQ0665','species'),(1025692,500585,'Lepidoptera sp. BOLD:AAQ0667','species'),(1025693,500585,'Lepidoptera sp. BOLD:AAQ0669','species'),(1025694,500585,'Lepidoptera sp. BOLD:AAQ0670','species'),(1025695,500585,'Lepidoptera sp. BOLD:AAQ0671','species'),(1025696,500585,'Lepidoptera sp. BOLD:AAQ0672','species'),(1025697,500585,'Lepidoptera sp. BOLD:AAQ0673','species'),(1025698,500585,'Lepidoptera sp. BOLD:AAQ0675','species'),(1025699,500585,'Lepidoptera sp. BOLD:AAQ0676','species'),(1025701,500585,'Lepidoptera sp. BOLD:AAQ0680','species'),(1025702,500585,'Lepidoptera sp. BOLD:AAQ0681','species'),(1025703,500585,'Lepidoptera sp. BOLD:AAQ0685','species'),(1025704,500585,'Lepidoptera sp. BOLD:AAQ0686','species'),(1025707,500585,'Lepidoptera sp. BOLD:AAQ0700','species'),(1025708,500585,'Lepidoptera sp. BOLD:AAQ0701','species'),(1025709,500585,'Lepidoptera sp. BOLD:AAQ0702','species'),(1025710,500585,'Lepidoptera sp. BOLD:AAQ0703','species'),(1025711,500585,'Lepidoptera sp. BOLD:AAQ0704','species'),(1025712,500585,'Lepidoptera sp. BOLD:AAQ0707','species'),(1025713,500585,'Lepidoptera sp. BOLD:AAQ0708','species'),(1025717,500585,'Lepidoptera sp. BOLD:AAQ0728','species'),(1025718,500585,'Lepidoptera sp. BOLD:AAQ0782','species'),(1025720,500585,'Lepidoptera sp. BOLD:AAQ0845','species'),(1025721,500585,'Lepidoptera sp. BOLD:AAQ0864','species'),(1025722,500585,'Lepidoptera sp. BOLD:AAQ0865','species'),(1025723,500585,'Lepidoptera sp. BOLD:AAQ0866','species'),(1025724,500585,'Lepidoptera sp. BOLD:AAQ0883','species'),(1025726,500585,'Lepidoptera sp. BOLD:AAQ0887','species'),(1025729,500585,'Lepidoptera sp. BOLD:AAQ0896','species'),(1025730,500585,'Lepidoptera sp. BOLD:AAQ0901','species'),(1025731,500585,'Lepidoptera sp. BOLD:AAQ0912','species'),(1025734,500585,'Lepidoptera sp. BOLD:AAQ0923','species'),(1025735,500585,'Lepidoptera sp. BOLD:AAQ0925','species'),(1025737,500585,'Lepidoptera sp. BOLD:AAQ0942','species'),(1025740,500585,'Lepidoptera sp. BOLD:AAQ0949','species'),(1025743,500585,'Lepidoptera sp. BOLD:AAQ0961','species'),(1025744,500585,'Lepidoptera sp. BOLD:AAQ0968','species'),(1025750,500585,'Lepidoptera sp. BOLD:AAQ0999','species'),(1025751,500585,'Lepidoptera sp. BOLD:AAQ1003','species'),(1025752,500585,'Lepidoptera sp. BOLD:AAQ1012','species'),(1025755,500585,'Lepidoptera sp. BOLD:AAQ1020','species'),(1025756,500585,'Lepidoptera sp. BOLD:AAQ1021','species'),(1025758,500585,'Lepidoptera sp. BOLD:AAQ1030','species'),(1025759,500585,'Lepidoptera sp. BOLD:AAQ1039','species'),(1025760,500585,'Lepidoptera sp. BOLD:AAQ1043','species'),(1025761,500585,'Lepidoptera sp. BOLD:AAQ1044','species'),(1025764,500585,'Lepidoptera sp. BOLD:AAQ1090','species'),(1025766,500585,'Lepidoptera sp. BOLD:AAQ1097','species'),(1025767,500585,'Lepidoptera sp. BOLD:AAQ1099','species'),(1025768,500585,'Lepidoptera sp. BOLD:AAQ1102','species'),(1025772,500585,'Lepidoptera sp. BOLD:AAQ1139','species'),(1025776,500585,'Lepidoptera sp. BOLD:AAQ1147','species'),(1025781,500585,'Lepidoptera sp. BOLD:AAQ1175','species'),(1025783,500585,'Lepidoptera sp. BOLD:AAQ1177','species'),(1025785,500585,'Lepidoptera sp. BOLD:AAQ1191','species'),(1025786,500585,'Lepidoptera sp. BOLD:AAQ1192','species'),(1025787,500585,'Lepidoptera sp. BOLD:AAQ1195','species'),(1025789,500585,'Lepidoptera sp. BOLD:AAQ1209','species'),(1025790,500585,'Lepidoptera sp. BOLD:AAQ1212','species'),(1025799,500585,'Lepidoptera sp. BOLD:AAQ1253','species'),(1025800,500585,'Lepidoptera sp. BOLD:AAQ1255','species'),(1025802,500585,'Lepidoptera sp. BOLD:AAQ1278','species'),(1025803,500585,'Lepidoptera sp. BOLD:AAQ1279','species'),(1025804,500585,'Lepidoptera sp. BOLD:AAQ1280','species'),(1025805,500585,'Lepidoptera sp. BOLD:AAQ1281','species'),(1025806,500585,'Lepidoptera sp. BOLD:AAQ1282','species'),(1025807,500585,'Lepidoptera sp. BOLD:AAQ1283','species'),(1025808,500585,'Lepidoptera sp. BOLD:AAQ1285','species'),(1025809,500585,'Lepidoptera sp. BOLD:AAQ1286','species'),(1025810,500585,'Lepidoptera sp. BOLD:AAQ1287','species'),(1025811,500585,'Lepidoptera sp. BOLD:AAQ1288','species'),(1025812,500585,'Lepidoptera sp. BOLD:AAQ1289','species'),(1025813,500585,'Lepidoptera sp. BOLD:AAQ1290','species'),(1025814,500585,'Lepidoptera sp. BOLD:AAQ1291','species'),(1025815,500585,'Lepidoptera sp. BOLD:AAQ1292','species'),(1025816,500585,'Lepidoptera sp. BOLD:AAQ1293','species'),(1025817,500585,'Lepidoptera sp. BOLD:AAQ1294','species'),(1025818,500585,'Lepidoptera sp. BOLD:AAQ1295','species'),(1025821,500585,'Lepidoptera sp. BOLD:AAQ1340','species'),(1025823,500585,'Lepidoptera sp. BOLD:AAQ1350','species'),(1025825,500585,'Lepidoptera sp. BOLD:AAQ1375','species'),(1025838,500585,'Lepidoptera sp. BOLD:AAQ1417','species'),(1025839,500585,'Lepidoptera sp. BOLD:AAQ1418','species'),(1025840,500585,'Lepidoptera sp. BOLD:AAQ1419','species'),(1025841,500585,'Lepidoptera sp. BOLD:AAQ1420','species'),(1025842,500585,'Lepidoptera sp. BOLD:AAQ1421','species'),(1025843,500585,'Lepidoptera sp. BOLD:AAQ1422','species'),(1025844,500585,'Lepidoptera sp. BOLD:AAQ1423','species'),(1025845,500585,'Lepidoptera sp. BOLD:AAQ1424','species'),(1025846,500585,'Lepidoptera sp. BOLD:AAQ1425','species'),(1025847,500585,'Lepidoptera sp. BOLD:AAQ1426','species'),(1025848,500585,'Lepidoptera sp. BOLD:AAQ1427','species'),(1025849,500585,'Lepidoptera sp. BOLD:AAQ1428','species'),(1025850,500585,'Lepidoptera sp. BOLD:AAQ1429','species'),(1025851,500585,'Lepidoptera sp. BOLD:AAQ1431','species'),(1025852,500585,'Lepidoptera sp. BOLD:AAQ1432','species'),(1025853,500585,'Lepidoptera sp. BOLD:AAQ1433','species'),(1025854,500585,'Lepidoptera sp. BOLD:AAQ1434','species'),(1025855,500585,'Lepidoptera sp. BOLD:AAQ1435','species'),(1025856,500585,'Lepidoptera sp. BOLD:AAQ1436','species'),(1025857,500585,'Lepidoptera sp. BOLD:AAQ1438','species'),(1025858,500585,'Lepidoptera sp. BOLD:AAQ1439','species'),(1025859,500585,'Lepidoptera sp. BOLD:AAQ1440','species'),(1025860,500585,'Lepidoptera sp. BOLD:AAQ1441','species'),(1025861,500585,'Lepidoptera sp. BOLD:AAQ1442','species'),(1025862,500585,'Lepidoptera sp. BOLD:AAQ1443','species'),(1025863,500585,'Lepidoptera sp. BOLD:AAQ1444','species'),(1025864,500585,'Lepidoptera sp. BOLD:AAQ1445','species'),(1025865,500585,'Lepidoptera sp. BOLD:AAQ1446','species'),(1025866,500585,'Lepidoptera sp. BOLD:AAQ1447','species'),(1025867,500585,'Lepidoptera sp. BOLD:AAQ1448','species'),(1025868,500585,'Lepidoptera sp. BOLD:AAQ1449','species'),(1025870,500585,'Lepidoptera sp. BOLD:AAQ1450','species'),(1025871,500585,'Lepidoptera sp. BOLD:AAQ1451','species'),(1025872,500585,'Lepidoptera sp. BOLD:AAQ1452','species'),(1025873,500585,'Lepidoptera sp. BOLD:AAQ1453','species'),(1025874,500585,'Lepidoptera sp. BOLD:AAQ1454','species'),(1025875,500585,'Lepidoptera sp. BOLD:AAQ1455','species'),(1025876,500585,'Lepidoptera sp. BOLD:AAQ1456','species'),(1025877,500585,'Lepidoptera sp. BOLD:AAQ1457','species'),(1025878,500585,'Lepidoptera sp. BOLD:AAQ1458','species'),(1025879,500585,'Lepidoptera sp. BOLD:AAQ1459','species'),(1025880,500585,'Lepidoptera sp. BOLD:AAQ1460','species'),(1025881,500585,'Lepidoptera sp. BOLD:AAQ1461','species'),(1025882,500585,'Lepidoptera sp. BOLD:AAQ1462','species'),(1025883,500585,'Lepidoptera sp. BOLD:AAQ1463','species'),(1025884,500585,'Lepidoptera sp. BOLD:AAQ1464','species'),(1025885,500585,'Lepidoptera sp. BOLD:AAQ1465','species'),(1025886,500585,'Lepidoptera sp. BOLD:AAQ1466','species'),(1025887,500585,'Lepidoptera sp. BOLD:AAQ1467','species'),(1025888,500585,'Lepidoptera sp. BOLD:AAQ1468','species'),(1025889,500585,'Lepidoptera sp. BOLD:AAQ1469','species'),(1025890,500585,'Lepidoptera sp. BOLD:AAQ1470','species'),(1025891,500585,'Lepidoptera sp. BOLD:AAQ1471','species'),(1025892,500585,'Lepidoptera sp. BOLD:AAQ1472','species'),(1025893,500585,'Lepidoptera sp. BOLD:AAQ1473','species'),(1025894,500585,'Lepidoptera sp. BOLD:AAQ1474','species'),(1025897,500585,'Lepidoptera sp. BOLD:AAQ1500','species'),(1025898,500585,'Lepidoptera sp. BOLD:AAQ1508','species'),(1025899,500585,'Lepidoptera sp. BOLD:AAQ1510','species'),(1025900,500585,'Lepidoptera sp. BOLD:AAQ1511','species'),(1025901,500585,'Lepidoptera sp. BOLD:AAQ1512','species'),(1025902,500585,'Lepidoptera sp. BOLD:AAQ1514','species'),(1025904,500585,'Lepidoptera sp. BOLD:AAQ1522','species'),(1025905,500585,'Lepidoptera sp. BOLD:AAQ1523','species'),(1025911,500585,'Lepidoptera sp. BOLD:AAQ1569','species'),(1025913,500585,'Lepidoptera sp. BOLD:AAQ1583','species'),(1025916,500585,'Lepidoptera sp. BOLD:AAQ1589','species'),(1025917,500585,'Lepidoptera sp. BOLD:AAQ1613','species'),(1025918,500585,'Lepidoptera sp. BOLD:AAQ1638','species'),(1025919,500585,'Lepidoptera sp. BOLD:AAQ1647','species'),(1025921,500585,'Lepidoptera sp. BOLD:AAQ1666','species'),(1025922,500585,'Lepidoptera sp. BOLD:AAQ1667','species'),(1025923,500585,'Lepidoptera sp. BOLD:AAQ1669','species'),(1025924,500585,'Lepidoptera sp. BOLD:AAQ1670','species'),(1025925,500585,'Lepidoptera sp. BOLD:AAQ1671','species'),(1025926,500585,'Lepidoptera sp. BOLD:AAQ1672','species'),(1025927,500585,'Lepidoptera sp. BOLD:AAQ1686','species'),(1025928,500585,'Lepidoptera sp. BOLD:AAQ1694','species'),(1025930,500585,'Lepidoptera sp. BOLD:AAQ1707','species'),(1025931,500585,'Lepidoptera sp. BOLD:AAQ1712','species'),(1025932,500585,'Lepidoptera sp. BOLD:AAQ1713','species'),(1025933,500585,'Lepidoptera sp. BOLD:AAQ1714','species'),(1025934,500585,'Lepidoptera sp. BOLD:AAQ1718','species'),(1025935,500585,'Lepidoptera sp. BOLD:AAQ1730','species'),(1025936,500585,'Lepidoptera sp. BOLD:AAQ1731','species'),(1025937,500585,'Lepidoptera sp. BOLD:AAQ1732','species'),(1025938,500585,'Lepidoptera sp. BOLD:AAQ1733','species'),(1025939,500585,'Lepidoptera sp. BOLD:AAQ1734','species'),(1025941,500585,'Lepidoptera sp. BOLD:AAQ1738','species'),(1025942,500585,'Lepidoptera sp. BOLD:AAQ1739','species'),(1025943,500585,'Lepidoptera sp. BOLD:AAQ1740','species'),(1025946,500585,'Lepidoptera sp. BOLD:AAQ1754','species'),(1025947,500585,'Lepidoptera sp. BOLD:AAQ1755','species'),(1025948,500585,'Lepidoptera sp. BOLD:AAQ1759','species'),(1025949,500585,'Lepidoptera sp. BOLD:AAQ1760','species'),(1025951,500585,'Lepidoptera sp. BOLD:AAQ1784','species'),(1025953,500585,'Lepidoptera sp. BOLD:AAQ1786','species'),(1025954,500585,'Lepidoptera sp. BOLD:AAQ1788','species'),(1025955,500585,'Lepidoptera sp. BOLD:AAQ1798','species'),(1025956,500585,'Lepidoptera sp. BOLD:AAQ1799','species'),(1025959,500585,'Lepidoptera sp. BOLD:AAQ1817','species'),(1025965,500585,'Lepidoptera sp. BOLD:AAQ1853','species'),(1025968,500585,'Lepidoptera sp. BOLD:AAQ1859','species'),(1025969,500585,'Lepidoptera sp. BOLD:AAQ1864','species'),(1025970,500585,'Lepidoptera sp. BOLD:AAQ1865','species'),(1025971,500585,'Lepidoptera sp. BOLD:AAQ1868','species'),(1025972,500585,'Lepidoptera sp. BOLD:AAQ1870','species'),(1025974,500585,'Lepidoptera sp. BOLD:AAQ1874','species'),(1025975,500585,'Lepidoptera sp. BOLD:AAQ1875','species'),(1025976,500585,'Lepidoptera sp. BOLD:AAQ1879','species'),(1025977,500585,'Lepidoptera sp. BOLD:AAQ1880','species'),(1025981,500585,'Lepidoptera sp. BOLD:AAQ1897','species'),(1025982,500585,'Lepidoptera sp. BOLD:AAQ1898','species'),(1025985,500585,'Lepidoptera sp. BOLD:AAQ1907','species'),(1025986,500585,'Lepidoptera sp. BOLD:AAQ1908','species'),(1025987,500585,'Lepidoptera sp. BOLD:AAQ1911','species'),(1025989,500585,'Lepidoptera sp. BOLD:AAQ1916','species'),(1025990,500585,'Lepidoptera sp. BOLD:AAQ1923','species'),(1025993,500585,'Lepidoptera sp. BOLD:AAQ1943','species'),(1025995,500585,'Lepidoptera sp. BOLD:AAQ1951','species'),(1025996,500585,'Lepidoptera sp. BOLD:AAQ1960','species'),(1025997,500585,'Lepidoptera sp. BOLD:AAQ1963','species'),(1025998,500585,'Lepidoptera sp. BOLD:AAQ1965','species'),(1025999,500585,'Lepidoptera sp. BOLD:AAQ1966','species'),(1026000,500585,'Lepidoptera sp. BOLD:AAQ1973','species'),(1026001,500585,'Lepidoptera sp. BOLD:AAQ1982','species'),(1026003,500585,'Lepidoptera sp. BOLD:AAQ1984','species'),(1026004,500585,'Lepidoptera sp. BOLD:AAQ1986','species'),(1026006,500585,'Lepidoptera sp. BOLD:AAQ1996','species'),(1026007,500585,'Lepidoptera sp. BOLD:AAQ1997','species'),(1026010,500585,'Lepidoptera sp. BOLD:AAQ2007','species'),(1026011,500585,'Lepidoptera sp. BOLD:AAQ2008','species'),(1026015,500585,'Lepidoptera sp. BOLD:AAQ2015','species'),(1026017,500585,'Lepidoptera sp. BOLD:AAQ2023','species'),(1026018,500585,'Lepidoptera sp. BOLD:AAQ2047','species'),(1026019,500585,'Lepidoptera sp. BOLD:AAQ2048','species'),(1026020,500585,'Lepidoptera sp. BOLD:AAQ2049','species'),(1026021,500585,'Lepidoptera sp. BOLD:AAQ2050','species'),(1026025,500585,'Lepidoptera sp. BOLD:AAQ2087','species'),(1026026,500585,'Lepidoptera sp. BOLD:AAQ2116','species'),(1026027,500585,'Lepidoptera sp. BOLD:AAQ2119','species'),(1026028,500585,'Lepidoptera sp. BOLD:AAQ2125','species'),(1026029,500585,'Lepidoptera sp. BOLD:AAQ2126','species'),(1026034,500585,'Lepidoptera sp. BOLD:AAQ2151','species'),(1026035,500585,'Lepidoptera sp. BOLD:AAQ2152','species'),(1026036,500585,'Lepidoptera sp. BOLD:AAQ2153','species'),(1026037,500585,'Lepidoptera sp. BOLD:AAQ2160','species'),(1026038,500585,'Lepidoptera sp. BOLD:AAQ2163','species'),(1026039,500585,'Lepidoptera sp. BOLD:AAQ2164','species'),(1026040,500585,'Lepidoptera sp. BOLD:AAQ2165','species'),(1026041,500585,'Lepidoptera sp. BOLD:AAQ2166','species'),(1026042,500585,'Lepidoptera sp. BOLD:AAQ2167','species'),(1026043,500585,'Lepidoptera sp. BOLD:AAQ2168','species'),(1026044,500585,'Lepidoptera sp. BOLD:AAQ2169','species'),(1026045,500585,'Lepidoptera sp. BOLD:AAQ2170','species'),(1026046,500585,'Lepidoptera sp. BOLD:AAQ2171','species'),(1026047,500585,'Lepidoptera sp. BOLD:AAQ2172','species'),(1026048,500585,'Lepidoptera sp. BOLD:AAQ2179','species'),(1026049,500585,'Lepidoptera sp. BOLD:AAQ2184','species'),(1026050,500585,'Lepidoptera sp. BOLD:AAQ2185','species'),(1026051,500585,'Lepidoptera sp. BOLD:AAQ2186','species'),(1026052,500585,'Lepidoptera sp. BOLD:AAQ2189','species'),(1026053,500585,'Lepidoptera sp. BOLD:AAQ2190','species'),(1026055,500585,'Lepidoptera sp. BOLD:AAQ2218','species'),(1026056,500585,'Lepidoptera sp. BOLD:AAQ2219','species'),(1026058,500585,'Lepidoptera sp. BOLD:AAQ2237','species'),(1026059,500585,'Lepidoptera sp. BOLD:AAQ2275','species'),(1026060,500585,'Lepidoptera sp. BOLD:AAQ2278','species'),(1026061,500585,'Lepidoptera sp. BOLD:AAQ2279','species'),(1026062,500585,'Lepidoptera sp. BOLD:AAQ2280','species'),(1026063,500585,'Lepidoptera sp. BOLD:AAQ2281','species'),(1026064,500585,'Lepidoptera sp. BOLD:AAQ2294','species'),(1026065,500585,'Lepidoptera sp. BOLD:AAQ2298','species'),(1026066,500585,'Lepidoptera sp. BOLD:AAQ2299','species'),(1026067,500585,'Lepidoptera sp. BOLD:AAQ2307','species'),(1026069,500585,'Lepidoptera sp. BOLD:AAQ2321','species'),(1026070,500585,'Lepidoptera sp. BOLD:AAQ2324','species'),(1026071,500585,'Lepidoptera sp. BOLD:AAQ2325','species'),(1026073,500585,'Lepidoptera sp. BOLD:AAQ2358','species'),(1026074,500585,'Lepidoptera sp. BOLD:AAQ2359','species'),(1026075,500585,'Lepidoptera sp. BOLD:AAQ2581','species'),(1026099,500585,'Lepidoptera sp. BOLD:AAQ3169','species'),(1026102,500585,'Lepidoptera sp. BOLD:AAQ3179','species'),(1026103,500585,'Lepidoptera sp. BOLD:AAQ3180','species'),(1026104,500585,'Lepidoptera sp. BOLD:AAQ3184','species'),(1026105,500585,'Lepidoptera sp. BOLD:AAQ3185','species'),(1026112,500585,'Lepidoptera sp. BOLD:AAQ3226','species'),(1026113,500585,'Lepidoptera sp. BOLD:AAQ3227','species'),(1026114,500585,'Lepidoptera sp. BOLD:AAQ3228','species'),(1026115,500585,'Lepidoptera sp. BOLD:AAQ3229','species'),(1026117,500585,'Lepidoptera sp. BOLD:AAQ3237','species'),(1026119,500585,'Lepidoptera sp. BOLD:AAQ3246','species'),(1026120,500585,'Lepidoptera sp. BOLD:AAQ3249','species'),(1026121,500585,'Lepidoptera sp. BOLD:AAQ3250','species'),(1026122,500585,'Lepidoptera sp. BOLD:AAQ3251','species'),(1026123,500585,'Lepidoptera sp. BOLD:AAQ3255','species'),(1026124,500585,'Lepidoptera sp. BOLD:AAQ3272','species'),(1026126,500585,'Lepidoptera sp. BOLD:AAQ3275','species'),(1026127,500585,'Lepidoptera sp. BOLD:AAQ3277','species'),(1026128,500585,'Lepidoptera sp. BOLD:AAQ3281','species'),(1026130,500585,'Lepidoptera sp. BOLD:AAQ3284','species'),(1026131,500585,'Lepidoptera sp. BOLD:AAQ3296','species'),(1026132,500585,'Lepidoptera sp. BOLD:AAQ3297','species'),(1026133,500585,'Lepidoptera sp. BOLD:AAQ3304','species'),(1026139,500585,'Lepidoptera sp. BOLD:AAQ3327','species'),(1026141,500585,'Lepidoptera sp. BOLD:AAQ3376','species'),(1026142,500585,'Lepidoptera sp. BOLD:AAQ3377','species'),(1026143,500585,'Lepidoptera sp. BOLD:AAQ3378','species'),(1026144,500585,'Lepidoptera sp. BOLD:AAQ3379','species'),(1026145,500585,'Lepidoptera sp. BOLD:AAQ3380','species'),(1026146,500585,'Lepidoptera sp. BOLD:AAQ3381','species'),(1026147,500585,'Lepidoptera sp. BOLD:AAQ3394','species'),(1026148,500585,'Lepidoptera sp. BOLD:AAQ3395','species'),(1026149,500585,'Lepidoptera sp. BOLD:AAQ3396','species'),(1026150,500585,'Lepidoptera sp. BOLD:AAQ3397','species'),(1026151,500585,'Lepidoptera sp. BOLD:AAQ3398','species'),(1026156,500585,'Lepidoptera sp. BOLD:AAQ3408','species'),(1026158,500585,'Lepidoptera sp. BOLD:AAQ3416','species'),(1026159,500585,'Lepidoptera sp. BOLD:AAQ3417','species'),(1026163,500585,'Lepidoptera sp. BOLD:AAQ3441','species'),(1026164,500585,'Lepidoptera sp. BOLD:AAQ3442','species'),(1026165,500585,'Lepidoptera sp. BOLD:AAQ3443','species'),(1026166,500585,'Lepidoptera sp. BOLD:AAQ3444','species'),(1026167,500585,'Lepidoptera sp. BOLD:AAQ3445','species'),(1026168,500585,'Lepidoptera sp. BOLD:AAQ3449','species'),(1026169,500585,'Lepidoptera sp. BOLD:AAQ3450','species'),(1026172,500585,'Lepidoptera sp. BOLD:AAQ3457','species'),(1026173,500585,'Lepidoptera sp. BOLD:AAQ3458','species'),(1026174,500585,'Lepidoptera sp. BOLD:AAQ3459','species'),(1026175,500585,'Lepidoptera sp. BOLD:AAQ3460','species'),(1026176,500585,'Lepidoptera sp. BOLD:AAQ3461','species'),(1026177,500585,'Lepidoptera sp. BOLD:AAQ3462','species'),(1026178,500585,'Lepidoptera sp. BOLD:AAQ3463','species'),(1026179,500585,'Lepidoptera sp. BOLD:AAQ3464','species'),(1026181,500585,'Lepidoptera sp. BOLD:AAQ3466','species'),(1026182,500585,'Lepidoptera sp. BOLD:AAQ3467','species'),(1026185,500585,'Lepidoptera sp. BOLD:AAQ3472','species'),(1026186,500585,'Lepidoptera sp. BOLD:AAQ3473','species'),(1026187,500585,'Lepidoptera sp. BOLD:AAQ3474','species'),(1026188,500585,'Lepidoptera sp. BOLD:AAQ3475','species'),(1026189,500585,'Lepidoptera sp. BOLD:AAQ3476','species'),(1026190,500585,'Lepidoptera sp. BOLD:AAQ3477','species'),(1026192,500585,'Lepidoptera sp. BOLD:AAQ3488','species'),(1026194,500585,'Lepidoptera sp. BOLD:AAQ3491','species'),(1026195,500585,'Lepidoptera sp. BOLD:AAQ3492','species'),(1026197,500585,'Lepidoptera sp. BOLD:AAQ3518','species'),(1026198,500585,'Lepidoptera sp. BOLD:AAQ3519','species'),(1026199,500585,'Lepidoptera sp. BOLD:AAQ3520','species'),(1026201,500585,'Lepidoptera sp. BOLD:AAQ3529','species'),(1026202,500585,'Lepidoptera sp. BOLD:AAQ3555','species'),(1026203,500585,'Lepidoptera sp. BOLD:AAQ3556','species'),(1026204,500585,'Lepidoptera sp. BOLD:AAQ3560','species'),(1026208,500585,'Lepidoptera sp. BOLD:AAQ3573','species'),(1026209,500585,'Lepidoptera sp. BOLD:AAQ3575','species'),(1026210,500585,'Lepidoptera sp. BOLD:AAQ3576','species'),(1026211,500585,'Lepidoptera sp. BOLD:AAQ3579','species'),(1026218,500585,'Lepidoptera sp. BOLD:AAQ3608','species'),(1026219,500585,'Lepidoptera sp. BOLD:AAQ3609','species'),(1026220,500585,'Lepidoptera sp. BOLD:AAQ3610','species'),(1026221,500585,'Lepidoptera sp. BOLD:AAQ3611','species'),(1026222,500585,'Lepidoptera sp. BOLD:AAQ3612','species'),(1026223,500585,'Lepidoptera sp. BOLD:AAQ3613','species'),(1026224,500585,'Lepidoptera sp. BOLD:AAQ3614','species'),(1026225,500585,'Lepidoptera sp. BOLD:AAQ3615','species'),(1026226,500585,'Lepidoptera sp. BOLD:AAQ3619','species'),(1026227,500585,'Lepidoptera sp. BOLD:AAQ3620','species'),(1026229,500585,'Lepidoptera sp. BOLD:AAQ3633','species'),(1026230,500585,'Lepidoptera sp. BOLD:AAQ3634','species'),(1026231,500585,'Lepidoptera sp. BOLD:AAQ3635','species'),(1026232,500585,'Lepidoptera sp. BOLD:AAQ3636','species'),(1026233,500585,'Lepidoptera sp. BOLD:AAQ3637','species'),(1026234,500585,'Lepidoptera sp. BOLD:AAQ3639','species'),(1026235,500585,'Lepidoptera sp. BOLD:AAQ3640','species'),(1026236,500585,'Lepidoptera sp. BOLD:AAQ3644','species'),(1026237,500585,'Lepidoptera sp. BOLD:AAQ3647','species'),(1026239,500585,'Lepidoptera sp. BOLD:AAQ3669','species'),(1026240,500585,'Lepidoptera sp. BOLD:AAQ3670','species'),(1026242,500585,'Lepidoptera sp. BOLD:AAQ3681','species'),(1026243,500585,'Lepidoptera sp. BOLD:AAQ3682','species'),(1026244,500585,'Lepidoptera sp. BOLD:AAQ3691','species'),(1026245,500585,'Lepidoptera sp. BOLD:AAQ3692','species'),(1026246,500585,'Lepidoptera sp. BOLD:AAQ3697','species'),(1026247,500585,'Lepidoptera sp. BOLD:AAQ3698','species'),(1026248,500585,'Lepidoptera sp. BOLD:AAQ3700','species'),(1026249,500585,'Lepidoptera sp. BOLD:AAQ3701','species'),(1026250,500585,'Lepidoptera sp. BOLD:AAQ3702','species'),(1026251,500585,'Lepidoptera sp. BOLD:AAQ3703','species'),(1026252,500585,'Lepidoptera sp. BOLD:AAQ3704','species'),(1026253,500585,'Lepidoptera sp. BOLD:AAQ3705','species'),(1026254,500585,'Lepidoptera sp. BOLD:AAQ3706','species'),(1026255,500585,'Lepidoptera sp. BOLD:AAQ3708','species'),(1026256,500585,'Lepidoptera sp. BOLD:AAQ3709','species'),(1026257,500585,'Lepidoptera sp. BOLD:AAQ3710','species'),(1026258,500585,'Lepidoptera sp. BOLD:AAQ3717','species'),(1026259,500585,'Lepidoptera sp. BOLD:AAQ3720','species'),(1026260,500585,'Lepidoptera sp. BOLD:AAQ3722','species'),(1026261,500585,'Lepidoptera sp. BOLD:AAQ3723','species'),(1026262,500585,'Lepidoptera sp. BOLD:AAQ3724','species'),(1026263,500585,'Lepidoptera sp. BOLD:AAQ3733','species'),(1026264,500585,'Lepidoptera sp. BOLD:AAQ3736','species'),(1026268,500585,'Lepidoptera sp. BOLD:AAQ3746','species'),(1026270,500585,'Lepidoptera sp. BOLD:AAQ3751','species'),(1026271,500585,'Lepidoptera sp. BOLD:AAQ3760','species'),(1026272,500585,'Lepidoptera sp. BOLD:AAQ3762','species'),(1026273,500585,'Lepidoptera sp. BOLD:AAQ3764','species'),(1026274,500585,'Lepidoptera sp. BOLD:AAQ3765','species'),(1026275,500585,'Lepidoptera sp. BOLD:AAQ3769','species'),(1026276,500585,'Lepidoptera sp. BOLD:AAQ3770','species'),(1026277,500585,'Lepidoptera sp. BOLD:AAQ3771','species'),(1026278,500585,'Lepidoptera sp. BOLD:AAQ3772','species'),(1026279,500585,'Lepidoptera sp. BOLD:AAQ3773','species'),(1026280,500585,'Lepidoptera sp. BOLD:AAQ3774','species'),(1026281,500585,'Lepidoptera sp. BOLD:AAQ3775','species'),(1026282,500585,'Lepidoptera sp. BOLD:AAQ3779','species'),(1026283,500585,'Lepidoptera sp. BOLD:AAQ3780','species'),(1026285,500585,'Lepidoptera sp. BOLD:AAQ3791','species'),(1026286,500585,'Lepidoptera sp. BOLD:AAQ3794','species'),(1026287,500585,'Lepidoptera sp. BOLD:AAQ3797','species'),(1026288,500585,'Lepidoptera sp. BOLD:AAQ3798','species'),(1026289,500585,'Lepidoptera sp. BOLD:AAQ3800','species'),(1026290,500585,'Lepidoptera sp. BOLD:AAQ3801','species'),(1026291,500585,'Lepidoptera sp. BOLD:AAQ3804','species'),(1026292,500585,'Lepidoptera sp. BOLD:AAQ3805','species'),(1026293,500585,'Lepidoptera sp. BOLD:AAQ3818','species'),(1026295,500585,'Lepidoptera sp. BOLD:AAQ3823','species'),(1026296,500585,'Lepidoptera sp. BOLD:AAQ3825','species'),(1026297,500585,'Lepidoptera sp. BOLD:AAQ3826','species'),(1026298,500585,'Lepidoptera sp. BOLD:AAQ3827','species'),(1026299,500585,'Lepidoptera sp. BOLD:AAQ3838','species'),(1026300,500585,'Lepidoptera sp. BOLD:AAQ3839','species'),(1026301,500585,'Lepidoptera sp. BOLD:AAQ3841','species'),(1026302,500585,'Lepidoptera sp. BOLD:AAQ3844','species'),(1026304,500585,'Lepidoptera sp. BOLD:AAQ3852','species'),(1026305,500585,'Lepidoptera sp. BOLD:AAQ3854','species'),(1026306,500585,'Lepidoptera sp. BOLD:AAQ3855','species'),(1026307,500585,'Lepidoptera sp. BOLD:AAQ3856','species'),(1026308,500585,'Lepidoptera sp. BOLD:AAQ3857','species'),(1026309,500585,'Lepidoptera sp. BOLD:AAQ3858','species'),(1026310,500585,'Lepidoptera sp. BOLD:AAQ3859','species'),(1026311,500585,'Lepidoptera sp. BOLD:AAQ3861','species'),(1026312,500585,'Lepidoptera sp. BOLD:AAQ3864','species'),(1026313,500585,'Lepidoptera sp. BOLD:AAQ3865','species'),(1026314,500585,'Lepidoptera sp. BOLD:AAQ3866','species'),(1026315,500585,'Lepidoptera sp. BOLD:AAQ3868','species'),(1026316,500585,'Lepidoptera sp. BOLD:AAQ3870','species'),(1026318,500585,'Lepidoptera sp. BOLD:AAQ3889','species'),(1026319,500585,'Lepidoptera sp. BOLD:AAQ3895','species'),(1026320,500585,'Lepidoptera sp. BOLD:AAQ3896','species'),(1026325,500585,'Lepidoptera sp. BOLD:AAQ3903','species'),(1026326,500585,'Lepidoptera sp. BOLD:AAQ3907','species'),(1026327,500585,'Lepidoptera sp. BOLD:AAQ3911','species'),(1026328,500585,'Lepidoptera sp. BOLD:AAQ3917','species'),(1026330,500585,'Lepidoptera sp. BOLD:AAQ3919','species'),(1026331,500585,'Lepidoptera sp. BOLD:AAQ3924','species'),(1026332,500585,'Lepidoptera sp. BOLD:AAQ3925','species'),(1026333,500585,'Lepidoptera sp. BOLD:AAQ3926','species'),(1026334,500585,'Lepidoptera sp. BOLD:AAQ3927','species'),(1026335,500585,'Lepidoptera sp. BOLD:AAQ3928','species'),(1026336,500585,'Lepidoptera sp. BOLD:AAQ3930','species'),(1026337,500585,'Lepidoptera sp. BOLD:AAQ3931','species'),(1026338,500585,'Lepidoptera sp. BOLD:AAQ3932','species'),(1026344,500585,'Lepidoptera sp. BOLD:AAQ3953','species'),(1026345,500585,'Lepidoptera sp. BOLD:AAQ3958','species'),(1026346,500585,'Lepidoptera sp. BOLD:AAQ3959','species'),(1026347,500585,'Lepidoptera sp. BOLD:AAQ3962','species'),(1026348,500585,'Lepidoptera sp. BOLD:AAQ3965','species'),(1026349,500585,'Lepidoptera sp. BOLD:AAQ3968','species'),(1026351,500585,'Lepidoptera sp. BOLD:AAQ3976','species'),(1026352,500585,'Lepidoptera sp. BOLD:AAQ3977','species'),(1026353,500585,'Lepidoptera sp. BOLD:AAQ3983','species'),(1026354,500585,'Lepidoptera sp. BOLD:AAQ3987','species'),(1026355,500585,'Lepidoptera sp. BOLD:AAQ3991','species'),(1026356,500585,'Lepidoptera sp. BOLD:AAQ3992','species'),(1026357,500585,'Lepidoptera sp. BOLD:AAQ3995','species'),(1026358,500585,'Lepidoptera sp. BOLD:AAQ4004','species'),(1026359,500585,'Lepidoptera sp. BOLD:AAQ4005','species'),(1026360,500585,'Lepidoptera sp. BOLD:AAQ4006','species'),(1026361,500585,'Lepidoptera sp. BOLD:AAQ4007','species'),(1026362,500585,'Lepidoptera sp. BOLD:AAQ4008','species'),(1026364,500585,'Lepidoptera sp. BOLD:AAQ4010','species'),(1026365,500585,'Lepidoptera sp. BOLD:AAQ4011','species'),(1026366,500585,'Lepidoptera sp. BOLD:AAQ4014','species'),(1026367,500585,'Lepidoptera sp. BOLD:AAQ4016','species'),(1026369,500585,'Lepidoptera sp. BOLD:AAQ4023','species'),(1026372,500585,'Lepidoptera sp. BOLD:AAQ4028','species'),(1026373,500585,'Lepidoptera sp. BOLD:AAQ4029','species'),(1026374,500585,'Lepidoptera sp. BOLD:AAQ4030','species'),(1026375,500585,'Lepidoptera sp. BOLD:AAQ4032','species'),(1026376,500585,'Lepidoptera sp. BOLD:AAQ4037','species'),(1026378,500585,'Lepidoptera sp. BOLD:AAQ4039','species'),(1026380,500585,'Lepidoptera sp. BOLD:AAQ4051','species'),(1026381,500585,'Lepidoptera sp. BOLD:AAQ4057','species'),(1026382,500585,'Lepidoptera sp. BOLD:AAQ4058','species'),(1026383,500585,'Lepidoptera sp. BOLD:AAQ4072','species'),(1026385,500585,'Lepidoptera sp. BOLD:AAQ4074','species'),(1026386,500585,'Lepidoptera sp. BOLD:AAQ4082','species'),(1026388,500585,'Lepidoptera sp. BOLD:AAQ4085','species'),(1026389,500585,'Lepidoptera sp. BOLD:AAQ4088','species'),(1026392,500585,'Lepidoptera sp. BOLD:AAQ4095','species'),(1026393,500585,'Lepidoptera sp. BOLD:AAQ4097','species'),(1026394,500585,'Lepidoptera sp. BOLD:AAQ4098','species'),(1026395,500585,'Lepidoptera sp. BOLD:AAQ4102','species'),(1026396,500585,'Lepidoptera sp. BOLD:AAQ4106','species'),(1026398,500585,'Lepidoptera sp. BOLD:AAQ4109','species'),(1026688,792396,'Psocoptera sp. BOLD:AAP2602','species'),(1026705,792396,'Psocoptera sp. BOLD:AAP2620','species'),(1026706,792396,'Psocoptera sp. BOLD:AAP4623','species'),(1026708,792396,'Psocoptera sp. BOLD:AAP4625','species'),(1026709,792396,'Psocoptera sp. BOLD:AAP4626','species'),(1026710,792396,'Psocoptera sp. BOLD:AAP4627','species'),(1026711,792396,'Psocoptera sp. BOLD:AAP4628','species'),(1026713,792396,'Psocoptera sp. BOLD:AAP4630','species'),(1026716,792396,'Psocoptera sp. BOLD:AAP4633','species'),(1026718,792396,'Psocoptera sp. BOLD:AAP4635','species'),(1026741,915509,'Thysanoptera sp. BOLD:AAQ0553','species'),(1026749,1141733,'Cystodiscus cf. immersus Brazil 1','species'),(1026750,1141733,'Cystodiscus cf. immersus Brazil 2','species'),(1026752,1141733,'Cystodiscus australis','species'),(1026753,365323,'Tennysonia','genus'),(1026754,1026753,'Tennysonia stellata','species'),(1026755,507,'Alcaligenes sp. RDS8','species'),(1026756,1386,'Bacillus sp. RPS10','species'),(1026757,544,'Citrobacter sp. IITRBL4','species'),(1026758,528,'Ochrobactrum sp. RPS9','species'),(1026759,286,'Pseudomonas sp. RDS4','species'),(1026760,305976,'Pusillimonas sp. RDS3','species'),(1026761,586,'Providencia sp. RDS6','species'),(1026786,286,'Pseudomonas sp. SF16','species'),(1026787,44249,'Paenibacillus sp. RHF38','species'),(1026788,286,'Pseudomonas sp. RHF42','species'),(1026789,1663,'Arthrobacter sp. RHF40','species'),(1026790,1663,'Arthrobacter sp. RHF79','species'),(1026791,286,'Pseudomonas sp. RHF23','species'),(1026792,286,'Pseudomonas sp. RHF96','species'),(1026793,286,'Pseudomonas sp. SF2','species'),(1026794,1386,'Bacillus sp. RHF98','species'),(1026795,1386,'Bacillus sp. RHF68','species'),(1026796,1386,'Bacillus sp. RHF120','species'),(1026797,44249,'Paenibacillus sp. RHF107','species'),(1026798,1663,'Arthrobacter sp. RHF34','species'),(1026799,1663,'Arthrobacter sp. RHF50','species'),(1026800,1386,'Bacillus sp. RHF60','species'),(1026801,1883,'Streptomyces sp. RHF58','species'),(1026802,1883,'Streptomyces sp. RHF63','species'),(1026803,1883,'Streptomyces sp. RHF99','species'),(1026804,34072,'Variovorax sp. RHF36','species'),(1026805,1827,'Rhodococcus sp. RHF73','species'),(1026806,149698,'Massilia sp. RHF74','species'),(1026807,469,'Acinetobacter sp. RHF130','species'),(1026808,1386,'Bacillus sp. EF65','species'),(1026809,379,'Rhizobium sp. EF75','species'),(1026810,379,'Rhizobium sp. EF68','species'),(1026811,379,'Rhizobium sp. EF66','species'),(1026812,44249,'Paenibacillus sp. EF64','species'),(1026813,379,'Rhizobium sp. EF62','species'),(1026814,379,'Rhizobium sp. EF71','species'),(1026815,1386,'Bacillus sp. SB8','species'),(1026816,286,'Pseudomonas sp. SB4','species'),(1026817,1386,'Bacillus sp. EB6','species'),(1026818,40323,'Stenotrophomonas sp. RHB14','species'),(1026819,33986,'Exiguobacterium sp. RHB31','species'),(1026820,40323,'Stenotrophomonas sp. RHB19','species'),(1026821,286,'Pseudomonas sp. RHF29','species'),(1026822,1386,'Bacillus sp. RHF115','species'),(1026823,1386,'Bacillus sp. RHF88','species'),(1026824,286,'Pseudomonas sp. RHF89','species'),(1026825,286,'Pseudomonas sp. RHF92','species'),(1026826,1386,'Bacillus sp. RHF82','species'),(1026827,286,'Pseudomonas sp. EF29','species'),(1026828,1663,'Arthrobacter sp. RHF86','species'),(1026829,1386,'Bacillus sp. RHF91','species'),(1026830,291967,'Acaricomes sp. RHF117','species'),(1026831,33882,'Microbacterium sp. RHB42','species'),(1026832,33882,'Microbacterium sp. RHB67','species'),(1026833,237,'Flavobacterium sp. RHB88','species'),(1026834,237,'Flavobacterium sp. RHB89','species'),(1026835,237,'Flavobacterium sp. RHB134','species'),(1026836,237,'Flavobacterium sp. RHB92','species'),(1026837,36866,'Enterobacteriaceae bacterium EF20','species'),(1026838,36866,'Enterobacteriaceae bacterium EF33','species'),(1026839,36866,'Enterobacteriaceae bacterium EF44','species'),(1026840,36866,'Enterobacteriaceae bacterium EF79','species'),(1026841,36866,'Enterobacteriaceae bacterium RHB33','species'),(1026842,36866,'Enterobacteriaceae bacterium EF15','species'),(1026843,36866,'Enterobacteriaceae bacterium EF40','species'),(1026844,5340,'Agaricus sp. ZRL3043','species'),(1026861,469,'Acinetobacter sp. MZ_2','species'),(1026862,1663,'Arthrobacter sp. MZ_14','species'),(1026863,1386,'Bacillus sp. MZ_3','species'),(1026864,1386,'Bacillus sp. MZ_4','species'),(1026865,1386,'Bacillus sp. MZ_7','species'),(1026866,1386,'Bacillus sp. MZ_8','species'),(1026867,283,'Comamonas sp. MZ_15','species'),(1026868,547,'Enterobacter sp. MZ_1','species'),(1026869,547,'Enterobacter sp. MZ_5','species'),(1026870,33986,'Exiguobacterium sp. MZ_9','species'),(1026871,136099,'Knoellia sp. MZ_16','species'),(1026872,57493,'Kocuria sp. MZ_10','species'),(1026873,53335,'Pantoea sp. MZ_11','species'),(1026874,286,'Pseudomonas sp. MZ_12','species'),(1026875,286,'Pseudomonas sp. MZ_6','species'),(1026876,1279,'Staphylococcus sp. MZ_13','species'),(1026877,5250,'Heteroacanthella','genus'),(1026878,1026877,'Heteroacanthella acanthophysa','species'),(1026879,5238,'Thanatephorus fusisporus','species'),(1026880,260899,'Oliveonia','genus'),(1026881,1026880,'Oliveonia pauxilla','species'),(1026882,230105,'Methylophaga aminisulfidivorans MP','no rank'),(1026883,40420,'Amylosporus','genus'),(1026884,1026883,'Amylosporus campbellii','species'),(1026885,175855,'Fuscoporia callimorpha','species'),(1026886,157,'Treponema sp. SAG7','species'),(1026887,40468,'Inonotus micantissimus','species'),(1026888,5317,'Navisporus','genus'),(1026889,1026888,'Navisporus floccosus','species'),(1026890,1026888,'Navisporus sulcatus','species'),(1026891,83251,'Skeletocutis diluta','species'),(1026892,195002,'Wrightoporia bracei','species'),(1026893,5498,'Cladosporium sp. UFMGCB 3668','species'),(1026894,5498,'Cladosporium sp. UFMGCB 3691','species'),(1026895,5498,'Cladosporium sp. UFMGCB 3692','species'),(1026896,5498,'Cladosporium sp. UFMGCB 3714','species'),(1026897,5498,'Cladosporium sp. UFMGCB 3751','species'),(1026898,5498,'Cladosporium sp. UFMGCB 3773','species'),(1026900,237557,'Davidiella sp. UFMGCB 3795','species'),(1026901,693252,'Fontanospora sp. UFMGCB 3777','species'),(1026902,228666,'Helgardia sp. UFMGCB 3783','species'),(1026903,228666,'Helgardia sp. UFMGCB 3792','species'),(1026904,4855,'Mortierella sp. UFMGCB 3681','species'),(1026905,4855,'Mortierella sp. UFMGCB 3686','species'),(1026907,4855,'Mortierella sp. UFMGCB 3717','species'),(1026908,4855,'Mortierella sp. UFMGCB 3737','species'),(1026909,4855,'Mortierella sp. UFMGCB 3750','species'),(1026910,4855,'Mortierella sp. UFMGCB 3754','species'),(1026911,5073,'Penicillium sp. UFMGCB 3721','species'),(1026912,5073,'Penicillium sp. UFMGCB 3764','species'),(1026913,5073,'Penicillium sp. UFMGCB 3779','species'),(1026914,5073,'Penicillium sp. UFMGCB 4291','species'),(1026915,55067,'Phaeosphaeria sp. UFMGCB 3715','species'),(1026916,55067,'Phaeosphaeria sp. UFMGCB 3760','species'),(1026918,37463,'Phoma sp. UFMGCB 5400','species'),(1026919,95331,'Pseudeurotium sp. UFMGCB 3756','species'),(1026920,46452,'Thelebolus sp. UFMGCB 3735','species'),(1026921,46452,'Thelebolus sp. UFMGCB 3742','species'),(1026922,46452,'Thelebolus sp. UFMGCB 3745','species'),(1026923,46452,'Thelebolus sp. UFMGCB 3775','species'),(1026924,46452,'Thelebolus sp. UFMGCB 3776','species'),(1026925,3511,'Quercus cubana','species'),(1026926,702027,'Davidiellaceae sp. UFMGCB 3723','species'),(1026927,610258,'Geomyces sp. UFMGCB 3713','species'),(1026928,610258,'Geomyces sp. UFMGCB 3741','species'),(1026929,610258,'Geomyces sp. UFMGCB 3752','species'),(1026930,610258,'Geomyces sp. UFMGCB 3761','species'),(1026931,610258,'Geomyces sp. UFMGCB 3772','species'),(1026932,610258,'Geomyces sp. UFMGCB 5396','species'),(1026933,54695,'Helotiales sp. UFMGCB 3787','species'),(1026934,54695,'Helotiales sp. UFMGCB 3790','species'),(1026935,5133,'Nectria sp. UFMGCB 5402','species'),(1026936,92862,'Pleosporales sp. UFMGCB 3708','species'),(1026937,137269,'Pyronemataceae sp. UFMGCB 3694','species'),(1026938,185786,'White bream reovirus','species'),(1026939,533181,'Amorbia concavana','species'),(1026944,581467,'Crocidosema lantana','species'),(1026947,22774,'Berberis poiretii','species'),(1026948,152095,'Fritillaria unibracteata var. wabuensis','varietas'),(1026949,70884,'Helixanthera sampsonii','species'),(1026950,227898,'Macrosolen tricolor','species'),(1026951,227908,'Taxillus limprichtii','species'),(1026952,227908,'Taxillus nigrans','species'),(1026953,227910,'Taxillus sutchuenensis var. duclouxii','varietas'),(1026954,529600,'Tolypanthus maclurei','species'),(1026955,196896,'Synechococcus phage S-CRM01','species'),(1026956,10062,'Spalax arenarius','species'),(1026957,10062,'Spalax graecus','species'),(1026958,115603,'Neopisosoma dohenyi','species'),(1026959,115603,'Neopisosoma mexicanum','species'),(1026960,123861,'Pachycheles chacei','species'),(1026961,123861,'Pachycheles chubutensis','species'),(1026962,123861,'Pachycheles greeleyi','species'),(1026963,123861,'Pachycheles riisei','species'),(1026964,123861,'Pachycheles spinidactylus','species'),(1026965,123861,'Pachycheles vicarius','species'),(1026966,1026957,'Spalax graecus graecus','subspecies'),(1026967,1026957,'Spalax graecus mezosegiensis','subspecies'),(1026968,232598,'Clinostomum sp. RMB-2011','species'),(1026969,30637,'Nannospalax ehrenbergi aegyptiacus','subspecies'),(1026970,30636,'Nannospalax galili','species'),(1026971,30638,'Nannospalax leucodon hungaricus','subspecies'),(1026972,30638,'Nannospalax leucodon montanosyrmiensis','subspecies'),(1026973,30638,'Nannospalax leucodon srebarnensis','subspecies'),(1026974,30638,'Nannospalax leucodon transsylvanicus','subspecies'),(1026975,71245,'Kazachstania sp. HNG4-1','species'),(1026976,614052,'Nannospalax nehringi xanthodon','subspecies'),(1026977,45234,'Cordyceps sp. CS1','species'),(1026978,45234,'Cordyceps sp. CS2','species'),(1026979,45234,'Cordyceps sp. CS3','species'),(1026980,45234,'Cordyceps sp. CS4','species'),(1026981,45234,'Cordyceps sp. CS5','species'),(1026982,57138,'Calonectria pseudocolhounii','species'),(1026983,57138,'Calonectria fujianensis','species'),(1026984,57138,'Calonectria crousiana','species'),(1026986,407951,'Neofusicoccum aff. ribis SFC-2011','species'),(1026987,494041,'Ophiognomonia sp. LCM 367','species'),(1026988,513316,'Saprolegniaceae sp. UFMGCB 3678','species'),(1026989,4268,'Aenigmatanthera','genus'),(1026990,4268,'Amorimia','genus'),(1027048,151787,'Acridocarpus scheffleri','species'),(1027049,151787,'Acridocarpus sp. Bourobou 939','species'),(1027050,151787,'Acridocarpus spectabilis','species'),(1027051,1026989,'Aenigmatanthera doniana','species'),(1027052,1026990,'Amorimia amazonica','species'),(1027053,1026990,'Amorimia camporum','species'),(1027054,1026990,'Amorimia exotropica','species'),(1027055,1026990,'Amorimia kariniana','species'),(1027056,1026990,'Amorimia velutina','species'),(1027057,151789,'Aspicarpa harleyi','species'),(1027058,151789,'Aspicarpa hyssopifolia','species'),(1027059,151789,'Aspicarpa sericea','species'),(1027060,151792,'Aspidopterys sp. Srisanga 1137','species'),(1027061,151792,'Aspidopterys tomentosa','species'),(1027062,151794,'Banisteriopsis acerosa','species'),(1027063,151794,'Banisteriopsis adenopoda','species'),(1027064,151794,'Banisteriopsis angustifolia','species'),(1027065,151794,'Banisteriopsis argyrophylla','species'),(1027066,151794,'Banisteriopsis calcicola','species'),(1027067,151794,'Banisteriopsis confusa','species'),(1027068,151794,'Banisteriopsis gardneriana','species'),(1027069,151794,'Banisteriopsis harleyi','species'),(1027070,151794,'Banisteriopsis laevifolia','species'),(1027071,151794,'Banisteriopsis martiniana','species'),(1027072,151794,'Banisteriopsis muricata','species'),(1027073,151794,'Banisteriopsis nummifera','species'),(1027074,151794,'Banisteriopsis paraguariensis','species'),(1027075,151794,'Banisteriopsis prancei','species'),(1027076,151794,'Banisteriopsis pulchra','species'),(1027077,151794,'Banisteriopsis schwannioides','species'),(1027078,151794,'Banisteriopsis sellowiana','species'),(1027079,151796,'Blepharandra fimbriata','species'),(1027080,151796,'Blepharandra hypoleuca','species'),(1027081,4268,'Bronwenia','genus'),(1027082,1027081,'Bronwenia cinerascens','species'),(1027083,1027081,'Bronwenia cornifolia','species'),(1027084,1027081,'Bronwenia ferruginea','species'),(1027085,1027081,'Bronwenia mathiasiae','species'),(1027086,56630,'Bunchosia angustifolia','species'),(1027087,56630,'Bunchosia apiculata','species'),(1027088,56630,'Bunchosia decussiflora','species'),(1027089,56630,'Bunchosia deflexa','species'),(1027090,56630,'Bunchosia glandulifera','species'),(1027091,56630,'Bunchosia glandulosa','species'),(1027092,56630,'Bunchosia macrophylla','species'),(1027093,56630,'Bunchosia mcvaughii','species'),(1027094,56630,'Bunchosia mollis','species'),(1027095,56630,'Bunchosia odorata','species'),(1027096,56630,'Bunchosia pilocarpa','species'),(1027097,56630,'Bunchosia polystachia','species'),(1027098,56630,'Bunchosia swartziana','species'),(1027099,56630,'Bunchosia ternata','species'),(1027100,56630,'Bunchosia veluticarpa','species'),(1027101,4269,'Byrsonima basiloba','species'),(1027102,4269,'Byrsonima coccolobifolia','species'),(1027103,4269,'Byrsonima crispa','species'),(1027104,4269,'Byrsonima duckeana','species'),(1027105,4269,'Byrsonima macrophylla','species'),(1027106,4269,'Byrsonima morii','species'),(1027107,4269,'Byrsonima triopterifolia','species'),(1027108,4268,'Calcicola','genus'),(1027109,1027108,'Calcicola parvifolia','species'),(1027110,151800,'Callaeum antifebrile','species'),(1027111,151800,'Callaeum clavipetalum','species'),(1027112,151800,'Callaeum malpighioides','species'),(1027113,151800,'Callaeum nicaraguense','species'),(1027114,151800,'Callaeum psilophyllum','species'),(1027115,4268,'Carolus','genus'),(1027116,1027115,'Carolus anderssonii','species'),(1027117,1027115,'Carolus chlorocarpus','species'),(1027118,1027115,'Carolus sinemariensis','species'),(1027119,4268,'Christianella','genus'),(1027120,1027119,'Christianella multiglandulosa','species'),(1027121,1027119,'Christianella surinamensis','species'),(1027122,85191,'Dicella bracteosa','species'),(1027123,85191,'Dicella julianii','species'),(1027124,85191,'Dicella macroptera','species'),(1027125,4268,'Digoniopterys','genus'),(1027126,1027125,'Digoniopterys microphylla','species'),(1027127,176637,'Diplopterys lutea','species'),(1027128,176637,'Diplopterys nutans','species'),(1027129,176637,'Diplopterys pubipetala','species'),(1027130,176637,'Diplopterys valvata','species'),(1027131,176637,'Diplopterys virgultosa','species'),(1027132,112832,'Galphimia brasiliensis','species'),(1027133,112832,'Galphimia glandulosa','species'),(1027134,112832,'Galphimia mirandae','species'),(1027135,112832,'Galphimia multicaulis','species'),(1027136,112832,'Galphimia platyphylla','species'),(1027137,112832,'Galphimia speciosa','species'),(1027138,151824,'Gaudichaudia cynanchoides','species'),(1027139,151824,'Gaudichaudia hexandra','species'),(1027140,151824,'Gaudichaudia krusei','species'),(1027141,151824,'Gaudichaudia sp. Anderson 13291B','species'),(1027142,151831,'Heteropterys brachiata','species'),(1027143,151831,'Heteropterys conformis','species'),(1027144,151831,'Heteropterys cordifolia','species'),(1027145,151831,'Heteropterys dumetorum','species'),(1027146,151831,'Heteropterys glabra','species'),(1027147,151831,'Heteropterys imperata','species'),(1027148,151831,'Heteropterys leschenaultiana','species'),(1027149,151831,'Heteropterys macrostachya','species'),(1027150,151831,'Heteropterys nordestina','species'),(1027151,151831,'Heteropterys ovata','species'),(1027152,151831,'Heteropterys pteropetala','species'),(1027153,151831,'Heteropterys racemosa','species'),(1027154,151831,'Heteropterys rufula','species'),(1027155,151831,'Heteropterys sp. Amorim 3671','species'),(1027156,151833,'Hiptage candicans','species'),(1027157,151833,'Hiptage sp. Middleton 2496','species'),(1027158,151833,'Hiptage sp. Middleton 2556','species'),(1027159,151835,'Hiraea sp. Anderson 13813','species'),(1027160,151835,'Hiraea wiedeana','species'),(1027161,151838,'Janusia christianeae','species'),(1027162,151838,'Janusia hexandra','species'),(1027163,151838,'Janusia janusioides','species'),(1027164,151843,'Jubelina riparia','species'),(1027165,151843,'Jubelina uleana','species'),(1027166,151845,'Lophanthera hammelii','species'),(1027167,161441,'Lophopterys inpana','species'),(1027168,17047,'Malpighia albiflora','species'),(1027169,17047,'Malpighia cnide','species'),(1027170,17047,'Malpighia incana','species'),(1027171,17047,'Malpighia leticiana','species'),(1027172,17047,'Malpighia mexicana','species'),(1027173,17047,'Malpighia setosa','species'),(1027174,17047,'Malpighia souzae','species'),(1027175,17047,'Malpighia urens','species'),(1027176,151848,'Mascagnia affinis','species'),(1027177,151848,'Mascagnia arenicola','species'),(1027178,151848,'Mascagnia australis','species'),(1027179,151848,'Mascagnia brevifolia','species'),(1027180,151848,'Mascagnia cordifolia','species'),(1027181,151848,'Mascagnia dissimilis','species'),(1027182,151848,'Mascagnia divaricata','species'),(1027183,151848,'Mascagnia lilacina','species'),(1027184,151848,'Mascagnia polybotrya','species'),(1027185,151848,'Mascagnia tenuifolia','species'),(1027186,151848,'Mascagnia tomentosa','species'),(1027187,151848,'Mascagnia vacciniifolia','species'),(1027188,151858,'Mezia includens','species'),(1027189,193458,'Microsteira ambovombensis','species'),(1027190,193458,'Microsteira diotostigma','species'),(1027191,193458,'Microsteira sp. Randrianaivo et al. 365','species'),(1027192,4268,'Niedenzuella','genus'),(1027193,1027192,'Niedenzuella acutifolia','species'),(1027194,1027192,'Niedenzuella sericea','species'),(1027196,151862,'Peixotoa cordistipula','species'),(1027197,151862,'Peixotoa paludosa','species'),(1027198,151862,'Peixotoa parviflora','species'),(1027199,151862,'Peixotoa reticulata','species'),(1027200,259675,'Philgamia hibbertioides','species'),(1027201,161442,'Rhynchophora humbertii','species'),(1027202,151870,'Ryssopterys sp. Motley & Cameron 2215','species'),(1027203,151870,'Ryssopterys tiliifolia','species'),(1027204,151874,'Sphedamnocarpus angolensis','species'),(1027205,151874,'Sphedamnocarpus galphimiifolius','species'),(1027206,151874,'Sphedamnocarpus poissonii','species'),(1027207,151874,'Sphedamnocarpus sp. Phillipson 2957','species'),(1027208,151876,'Stigmaphyllon aberrans','species'),(1027209,151876,'Stigmaphyllon bogotense','species'),(1027210,151876,'Stigmaphyllon calcaratum','species'),(1027211,151876,'Stigmaphyllon ciliatum','species'),(1027212,151876,'Stigmaphyllon finlayanum','species'),(1027213,151876,'Stigmaphyllon lindenianum','species'),(1027214,151880,'Tetrapterys ambigua','species'),(1027215,151880,'Tetrapterys arcana','species'),(1027216,151880,'Tetrapterys goudotiana','species'),(1027217,151880,'Tetrapterys megalantha','species'),(1027218,151880,'Tetrapterys phlomoides','species'),(1027219,151880,'Tetrapterys salicifolia','species'),(1027220,151880,'Tetrapterys schiedeana','species'),(1027221,151880,'Tetrapterys tinifolia','species'),(1027222,151892,'Triaspis glaucophylla','species'),(1027223,151892,'Triaspis macropteron','species'),(1027225,151892,'Triaspis niedenzuiana','species'),(1027226,151886,'Triopterys paniculata','species'),(1027227,151888,'Tristellateia sp. Bourgeois 16','species'),(1027228,151888,'Tristellateia sp. Leeuwenberg & Rafamantanansoa 14477','species'),(1027229,151888,'Tristellateia sp. Lucile & Rakotozafy 2682','species'),(1027230,374159,'Sarcocystis sp. ex Martes pennanti RG-2011','species'),(1027231,326176,'Tospovirus reassortants','no rank'),(1027232,1027231,'Groundnut ringspot and Tomato chlorotic spot virus reassortant','species'),(1027233,178724,'uncultured Chromelosporium','species'),(1027234,1485,'Clostridium sp. 40','species'),(1027235,125026,'Elatine sp. Qiu 99051','species'),(1027236,4268,'Diaspis','genus'),(1027237,1027236,'Diaspis albida','species'),(1027238,42331,'Centranthus cf. calcitrapae Romo & Soriano 13128','species'),(1027239,42331,'Centranthus nevadensis','species'),(1027240,19952,'Valeriana cf. tripteris Hidalgo 218','species'),(1027241,19952,'Valeriana rotundifolia','species'),(1027242,59165,'Valerianella multidentata','species'),(1027243,59165,'Valerianella turgida','species'),(1027244,526119,'Bovine astrovirus B170/HK','species'),(1027245,526119,'Bovine astrovirus B18/HK','species'),(1027246,526119,'Bovine astrovirus B34/HK','species'),(1027247,526119,'Bovine astrovirus B76-2/HK','species'),(1027248,526119,'Bovine astrovirus B76/HK','species'),(1027249,74385,'Gracilibacillus sp. K170','species'),(1027250,84406,'Virgibacillus sp. K167','species'),(1027251,48479,'bacterium enrichment culture clone K1','species'),(1027252,48479,'bacterium enrichment culture clone K2','species'),(1027253,456491,'Stenotrophomonas phage phiSHP2','species'),(1027254,84381,'Neoseiulus idaeus','species'),(1027256,29278,'Expression vector NWTX_GW','species'),(1027257,29278,'Expression vector NX32_GW','species'),(1027258,29278,'Expression vector NX33_GW','species'),(1027259,29278,'Expression vector XN21_GW','species'),(1027260,29278,'Expression vector XN22_GW','species'),(1027261,29278,'Expression vector XNWT_GW','species'),(1027262,29278,'Expression vector pMetYC_GW','species'),(1027268,5812,'Sarcocystis wobeseri','species'),(1027269,562,'Escherichia coli PBA1','no rank'),(1027270,85620,'Azalea little leaf phytoplasma','species'),(1027271,265317,'Candidatus Poribacteria sp. WGA-4C','species'),(1027272,49928,'bacterium C37','species'),(1027273,305899,'Endozoicomonas montiporae','species'),(1027274,232781,'Agonimia vouauxii','species'),(1027276,232781,'Agonimia sp. BGK-2011a','species'),(1027277,232781,'Agonimia sp. BGK-2011b','species'),(1027278,547,'Enterobacter sp. W001','species'),(1027279,336303,'Onchocercidae cf. Mansonella ozzardi LAM-2011','species'),(1027280,94797,'Copidognathus','genus'),(1027281,1027280,'Copidognathus stevcici','species'),(1027282,1386,'Bacillus sp. Pt1','species'),(1027283,1386,'Bacillus sp. Pt2','species'),(1027284,547,'Enterobacter sp. Pt15','species'),(1027285,44249,'Paenibacillus sp. Pt8','species'),(1027286,44249,'Paenibacillus sp. Pt9','species'),(1027287,286,'Pseudomonas sp. Pt13','species'),(1027288,48736,'Ralstonia sp. Pt21','species'),(1027289,28105,'Sinorhizobium sp. Pt20','species'),(1027292,759851,'Sporosarcina newyorkensis 2681','no rank'),(1027293,198464,'Strumigenys sp. YT01','species'),(1027294,190769,'Pheidole sp. YT01','species'),(1027295,190769,'Pheidole sp. KM03','species'),(1027296,190769,'Pheidole sp. MG145','species'),(1027297,190769,'Pheidole sp. KM04','species'),(1027298,710235,'Nylanderia sp. KM01','species'),(1027299,411710,'Nesomyrmex sp. MG27','species'),(1027300,237677,'Hypoponera sp. YT01','species'),(1027301,369104,'Calyptomyrmex sp. KM01','species'),(1027302,13390,'Camponotus sp. MG075','species'),(1027303,13390,'Camponotus sp. MG116','species'),(1027304,13390,'Camponotus sp. MG065','species'),(1027305,13390,'Camponotus sp. MG100a','species'),(1027306,13390,'Camponotus sp. MG100','species'),(1027307,13390,'Camponotus sp. MG070','species'),(1027308,13390,'Camponotus sp. MG072','species'),(1027309,13390,'Camponotus sp. MG077','species'),(1027310,13390,'Camponotus sp. MG062','species'),(1027311,13390,'Camponotus sp. MG005','species'),(1027312,13390,'Camponotus sp. MG046','species'),(1027313,13390,'Camponotus sp. MG121','species'),(1027314,13390,'Camponotus sp. MG071','species'),(1027315,13390,'Camponotus sp. MG101','species'),(1027316,13390,'Camponotus sp. MG078','species'),(1027317,13390,'Camponotus sp. MG025','species'),(1027318,13390,'Camponotus sp. MG023','species'),(1027319,13390,'Camponotus sp. MG119','species'),(1027320,13390,'Camponotus sp. MG035','species'),(1027321,13390,'Camponotus sp. MG033','species'),(1027322,13390,'Camponotus sp. MG026','species'),(1027323,13390,'Camponotus sp. MG041','species'),(1027324,13390,'Camponotus sp. MG040','species'),(1027325,13390,'Camponotus sp. MG008','species'),(1027326,13390,'Camponotus sp. MG054','species'),(1027327,13390,'Camponotus sp. MG102','species'),(1027328,13390,'Camponotus sp. MG109','species'),(1027329,13390,'Camponotus sp. MG111','species'),(1027330,13390,'Camponotus sp. MG115','species'),(1027331,219769,'Cerapachys sp. YT01','species'),(1027332,13390,'Camponotus sp. MG034','species'),(1027333,13390,'Camponotus sp. MG039','species'),(1027334,13390,'Camponotus sp. MG088','species'),(1027335,13390,'Camponotus sp. MG031','species'),(1027336,13390,'Camponotus sp. MG045','species'),(1027337,13390,'Camponotus sp. MG051','species'),(1027338,237677,'Hypoponera sp. KM03','species'),(1027339,13390,'Camponotus sp. MG089','species'),(1027340,390464,'Bagrus bajad','species'),(1027341,390464,'Bagrus filamentosus','species'),(1027342,206420,'Brycinus sp. BOLD:AAL6090','species'),(1027343,236587,'Chrysichthys auratus','species'),(1027344,42487,'Distichodus engycephalus','species'),(1027345,42487,'Distichodus rostratus','species'),(1027346,304035,'Ichthyborus monodi','species'),(1027347,84644,'Labeo parvus','species'),(1027348,84644,'Labeo sp. BOLD:AAL5729','species'),(1027349,42649,'Marcusenius cyprinoides','species'),(1027350,42649,'Marcusenius mento','species'),(1027351,91730,'Mormyrus macrophthalmus','species'),(1027352,91730,'Mormyrus tapirus','species'),(1027353,390898,'Parailia pellucida','species'),(1027354,42653,'Petrocephalus ansorgii','species'),(1027355,8144,'Sarotherodon galilaeus boulengeri','subspecies'),(1027356,42509,'Synodontis resupinatus','species'),(1027357,32512,'Tylochromis sudanensis','species'),(1027358,145522,'Nannochloropsis oceanica CCMP531','no rank'),(1027359,145522,'Nannochloropsis oceanica OZ-1','no rank'),(1027360,67780,'Edwardsiella ictaluri ATCC 33202','no rank'),(1027361,5749,'Nannochloropsis salina CCMP1776','no rank'),(1027362,5749,'Nannochloropsis salina CCMP537','no rank'),(1027363,604999,'Camponotus cervicalis gaullei','subspecies'),(1027364,636,'Edwardsiella tarda DT','no rank'),(1027365,55077,'Monomorium bicolor complex BOLD:AAB9999','species'),(1027366,526119,'Bovine astrovirus B161-1','species'),(1027367,526119,'Bovine astrovirus B161-2','species'),(1027369,7490,'Trichogramma sp. BOLD:AAE0242','species'),(1027370,274002,'Acrolyta sp. BOLD:AAA6282','species'),(1027371,84096,'Gordonia alkanivorans NBRC 16433','no rank'),(1027372,1351,'Enterococcus faecalis OG1X','no rank'),(1027373,338191,'Nitrosopumilus sp. AR','species'),(1027374,338191,'Nitrosopumilus sp. SJ','species'),(1027375,31444,'Eucheuma sp. B5','species'),(1027376,31444,'Eucheuma sp. B7','species'),(1027377,38543,'Kappaphycus sp. B4','species'),(1027378,38543,'Kappaphycus sp. B8','species'),(1027379,38543,'Kappaphycus sp. B9','species'),(1027388,54298,'Chroococcidiopsis sp. SM04','species'),(1027389,47251,'Leptolyngbya sp. SM-13','species'),(1027390,1198,'Phormidium sp. SM-14','species'),(1027391,1198,'Phormidium sp. SM-15','species'),(1027392,1129,'Synechococcus sp. SM-09','species'),(1027393,1129,'Synechococcus sp. SM-16','species'),(1027394,1142,'Synechocystis sp. SM-05','species'),(1027395,1142,'Synechocystis sp. SM-10','species'),(1027396,1639,'Listeria monocytogenes str. Scott A','no rank'),(1027397,552,'Erwinia amylovora ACW56400','no rank'),(1027398,31600,'Jatropha curcas mosaic virus','no rank'),(1027399,1027398,'Jatropha curcas mosaic virus-[Jalgaon]','no rank'),(1027400,236649,'Hypseloecus sp. 1 KM-2011','species'),(1027401,236649,'Hypseloecus sp. 2 KM-2011','species'),(1027402,236649,'Hypseloecus sp. 3 KM-2011','species'),(1027403,236649,'Hypseloecus sp. 4 KM-2011','species'),(1027404,236649,'Hypseloecus sp. 5 KM-2011','species'),(1027405,236649,'Hypseloecus sp. 6 KM-2011','species'),(1027406,236649,'Hypseloecus sp. 7 KM-2011','species'),(1027407,1199056,'Ausejanus uestaustralianus','species'),(1027408,1199056,'Ausejanus iris','species'),(1027409,57493,'Kocuria sp. ibs112','species'),(1027410,12333,'Vibrio phage VH-P22','species'),(1027414,352888,'Escherichia phage EcoS-CEV2','species'),(1027415,344865,'Aspergillus fumigatus partitivirus 1','species'),(1027428,507541,'Atractolytocestus sagittatus','species'),(1027429,74049,'Bursa granularis','species'),(1027430,590663,'Rhinoclavis sinensis','species'),(1027431,145869,'Cerithium traillii','species'),(1027432,145871,'Clypeomorus humilis','species'),(1027433,219087,'Cymatium cingulatum','species'),(1027434,208832,'Natica lineata','species'),(1027435,488665,'Neverita didyma','species'),(1027436,219135,'Polinices sagamiensis','species'),(1027437,319805,'Tonna dolium','species'),(1027438,319805,'Tonna galea','species'),(1027439,319805,'Tonna sulcosa','species'),(1027440,1027448,'Distorsio','genus'),(1027441,1027440,'Distorsio reticularis','species'),(1027442,219137,'Phalium','genus'),(1027443,1027442,'Phalium bisulcatum','species'),(1027444,1027442,'Phalium flammiferum','species'),(1027445,69694,'Margistrombus','genus'),(1027447,1027445,'Margistrombus robustus','species'),(1027448,128416,'Personidae','family'),(1027454,319808,'Ficus gracilis (Sowerby, 1825)','species'),(1027455,319808,'Ficus ficus','species'),(1027456,488667,'Notocochlis tigrina','species'),(1027457,69694,'Canarium','genus'),(1027458,1027457,'Canarium mutabile','species'),(1027459,36913,'Lodderomyces sp. Y-1','species'),(1027460,432006,'unclassified Erythrobasidiales','no rank'),(1027461,1027460,'Erythrobasidiales sp. D BP-2011','species'),(1027462,71245,'Kazachstania sp. D190','species'),(1027464,107441,'Cryptococcus sp. GY43L02 DEG-2011','species'),(1027465,45234,'Cordyceps sp. GP-2011','species'),(1027466,11569,'Jos virus','no rank'),(1027467,348018,'I612045 virus','species'),(1027468,349171,'Farmington virus','species'),(1027469,11272,'Chandipura virus IB An 9978','no rank'),(1027470,11272,'Chandipura virus Dak AR D 111125','no rank'),(1027472,469,'Acinetobacter sp. HL-13','species'),(1027473,469,'Acinetobacter sp. HL-14','species'),(1027474,469,'Acinetobacter sp. HL-3','species'),(1027475,92793,'Aquabacterium sp. HL-16','species'),(1027476,92793,'Aquabacterium sp. HL-23','species'),(1027477,1386,'Bacillus sp. HL-1','species'),(1027478,1386,'Bacillus sp. HL-10','species'),(1027479,1386,'Bacillus sp. HL-6','species'),(1027480,1386,'Bacillus sp. HL-7','species'),(1027481,1386,'Bacillus sp. HL-8','species'),(1027482,547,'Enterobacter sp. HL-9','species'),(1027483,237,'Flavobacterium sp. HHL-303','species'),(1027484,237,'Flavobacterium sp. HL-17','species'),(1027485,237,'Flavobacterium sp. HL-20','species'),(1027486,237,'Flavobacterium sp. HL-21','species'),(1027487,237,'Flavobacterium sp. HL-22','species'),(1027488,237,'Flavobacterium sp. HL-26','species'),(1027489,36862,'Ideonella sp. HL-18','species'),(1027490,400634,'Lysinibacillus sp. HL-5','species'),(1027491,407,'Methylobacterium sp. HL-24','species'),(1027492,423349,'Mucilaginibacter sp. HL-25','species'),(1027493,84567,'Pedobacter sp. HL-19','species'),(1027494,34037,'Rahnella sp. HL-11','species'),(1027495,43947,'Tolumonas sp. HL-15','species'),(1027496,629,'Yersinia sp. HL-2','species'),(1027497,629,'Yersinia sp. HL-4','species'),(1027554,69476,'planctomycete DDSe1301','species'),(1027555,69476,'planctomycete DDSe3003','species'),(1027556,69476,'planctomycete DDC1B7','species'),(1027557,69476,'planctomycete DDD338','species'),(1027558,69476,'planctomycete DWL3I2','species'),(1027559,69476,'planctomycete DWL102','species'),(1027560,69476,'planctomycete MS1320','species'),(1027561,69476,'planctomycete MSC318','species'),(1027562,69476,'planctomycete MSF322','species'),(1027563,69476,'planctomycete MST324','species'),(1027564,69476,'planctomycete MSF146','species'),(1027565,69476,'planctomycete MS3035','species'),(1027566,69476,'planctomycete MS3332','species'),(1027567,69476,'planctomycete MS3098','species'),(1027568,69476,'planctomycete DSM1A9','species'),(1027569,69476,'planctomycete DDSW3010','species'),(1027570,69476,'planctomycete DDSe3011','species'),(1027571,69476,'planctomycete DDSe3012','species'),(1027572,69476,'planctomycete DDSe3013','species'),(1027573,69476,'planctomycete MS1399','species'),(1027574,69476,'planctomycete DSC3C2','species'),(1027575,69476,'planctomycete DDSW3022','species'),(1027576,69476,'planctomycete DDSe3016','species'),(1027577,69476,'planctomycete DDSe1305','species'),(1027578,69476,'planctomycete DDSe3021','species'),(1027579,69476,'planctomycete MS1331','species'),(1027580,69476,'planctomycete MS1316','species'),(1027581,69476,'planctomycete DDSe3014','species'),(1027582,69476,'planctomycete DDSe3017','species'),(1027583,69476,'planctomycete DDSe3004','species'),(1027584,69476,'planctomycete DDSW3008','species'),(1027585,69476,'planctomycete MS3071','species'),(1027586,69476,'planctomycete MSL156','species'),(1027587,69476,'planctomycete MSD162','species'),(1027588,69476,'planctomycete MSD101','species'),(1027589,69476,'planctomycete MS3057','species'),(1027590,69476,'planctomycete MS3047','species'),(1027591,69476,'planctomycete MS3073','species'),(1027592,69476,'planctomycete MS3065','species'),(1027593,69476,'planctomycete MS30D1','species'),(1027594,69476,'planctomycete MS30D8','species'),(1027595,69476,'planctomycete DSC1G0','species'),(1027596,69476,'planctomycete MSF142','species'),(1027597,69476,'planctomycete DSC3I1','species'),(1027598,69476,'planctomycete DDD394','species'),(1027599,69476,'planctomycete MS3021','species'),(1027600,69476,'planctomycete MS3011','species'),(1027601,69476,'planctomycete MS3314','species'),(1027602,69476,'planctomycete MSF145','species'),(1027603,69476,'planctomycete DSD3I5','species'),(1027604,69476,'planctomycete MS3077','species'),(1027605,69476,'planctomycete MS3054','species'),(1027606,69476,'planctomycete DDSW1318','species'),(1027607,69476,'planctomycete DDD3G8','species'),(1027608,69476,'planctomycete MS1330','species'),(1027609,69476,'planctomycete MS3039','species'),(1027610,1350,'Enterococcus sp. EFL 0109','species'),(1027611,1386,'Bacillus sp. THY-A1','species'),(1027612,1386,'Bacillus sp. THY-A4','species'),(1027613,1386,'Bacillus sp. TJ-C9','species'),(1027614,1839,'Nocardioides sp. SS1','species'),(1027615,1839,'Nocardioides sp. SS2','species'),(1027616,1839,'Nocardioides sp. SS3','species'),(1027617,1839,'Nocardioides sp. SS4','species'),(1027618,46913,'Devosia sp. SS5','species'),(1027619,46913,'Devosia sp. RS1','species'),(1027620,1839,'Nocardioides sp. LS1','species'),(1027621,1839,'Nocardioides sp. LS2','species'),(1027622,46913,'Devosia sp. NKK1','species'),(1027623,46913,'Devosia sp. NKJ1','species'),(1027624,1839,'Nocardioides sp. YUL1','species'),(1027625,1839,'Nocardioides sp. YMN1','species'),(1027626,1839,'Nocardioides sp. PFS1','species'),(1027627,1386,'Bacillus sp. BAC','species'),(1027628,1386,'Bacillus sp. CE2','species'),(1027629,1386,'Bacillus sp. SS14','species'),(1027630,1386,'Bacillus sp. Ti28','species'),(1027631,313556,'Ovalopodium','genus'),(1027632,348018,'Oyo virus','species'),(1027633,1164863,'Enteroactinococcus coprophilus','species'),(1027635,4642,'Nicolaia','genus'),(1027640,570,'Klebsiella sp. TJ_DMAB','species'),(1027641,160674,'Raoultella sp. TJ_TMA','species'),(1027643,632217,'Agathidinae sp. BOLD:AAF9911','species'),(1027644,632217,'Agathidinae sp. BOLD:AAF9912','species'),(1027645,632217,'Agathidinae sp. BOLD:AAF9913','species'),(1027646,69814,'Bethylidae sp. BOLD:AAG7339','species'),(1027647,454361,'Unclassified Bethylinae','no rank'),(1027648,1027647,'Bethylinae sp. BOLD:AAG7339','species'),(1027649,1027647,'Bethylinae sp. BOLD:AAG7340','species'),(1027650,1027647,'Bethylinae sp. BOLD:AAG7341','species'),(1027651,144277,'Canalirogas sp. BOLD:AAH8994','species'),(1027652,712019,'Cardiochilinae sp. BOLD:AAE3775','species'),(1027653,632293,'Cheloninae sp. BOLD:AAF2648','species'),(1027654,632293,'Cheloninae sp. BOLD:AAH0607','species'),(1027655,173037,'Ichneumonidae sp. BOLD:AAH2028','species'),(1027656,173037,'Ichneumonidae sp. BOLD:AAH2031','species'),(1027657,173037,'Ichneumonidae sp. BOLD:AAH2032','species'),(1027658,173037,'Ichneumonidae sp. BOLD:AAH2034','species'),(1027659,173037,'Ichneumonidae sp. BOLD:AAH2041','species'),(1027660,173037,'Ichneumonidae sp. BOLD:AAH2044','species'),(1027661,173037,'Ichneumonidae sp. BOLD:AAH2049','species'),(1027662,173037,'Ichneumonidae sp. BOLD:AAH2051','species'),(1027663,173037,'Ichneumonidae sp. BOLD:AAH2053','species'),(1027664,173037,'Ichneumonidae sp. BOLD:AAH2057','species'),(1027665,173037,'Ichneumonidae sp. BOLD:AAH2058','species'),(1027666,173037,'Ichneumonidae sp. BOLD:AAH2060','species'),(1027667,173037,'Ichneumonidae sp. BOLD:AAH2066','species'),(1027668,173037,'Ichneumonidae sp. BOLD:AAH2067','species'),(1027669,173037,'Ichneumonidae sp. BOLD:AAH2073','species'),(1027670,173037,'Ichneumonidae sp. BOLD:AAH2077','species'),(1027671,173037,'Ichneumonidae sp. BOLD:AAH2079','species'),(1027672,173037,'Ichneumonidae sp. BOLD:AAH2081','species'),(1027673,173037,'Ichneumonidae sp. BOLD:AAH2088','species'),(1027674,173037,'Ichneumonidae sp. BOLD:AAH2091','species'),(1027675,173037,'Ichneumonidae sp. BOLD:AAH2095','species'),(1027676,173037,'Ichneumonidae sp. BOLD:AAH2097','species'),(1027677,173037,'Ichneumonidae sp. BOLD:AAH2100','species'),(1027678,712021,'Macrocentrinae sp. BOLD:AAH0951','species'),(1027679,712021,'Macrocentrinae sp. BOLD:AAH0952','species'),(1027680,712021,'Macrocentrinae sp. BOLD:AAH0953','species'),(1027681,712021,'Macrocentrinae sp. BOLD:AAH0956','species'),(1027682,712021,'Macrocentrinae sp. BOLD:AAH0958','species'),(1027683,712021,'Macrocentrinae sp. BOLD:AAH0959','species'),(1027684,993283,'Meteorinae sp. BOLD:AAH1463','species'),(1027685,993283,'Meteorinae sp. BOLD:AAH1465','species'),(1027686,993283,'Meteorinae sp. BOLD:AAH1466','species'),(1027687,993283,'Meteorinae sp. BOLD:AAH1467','species'),(1027688,993283,'Meteorinae sp. BOLD:AAH1468','species'),(1027689,712022,'Microgastrinae sp. BOLD:AAB9161','species'),(1027690,712022,'Microgastrinae sp. BOLD:AAH1078','species'),(1027691,712022,'Microgastrinae sp. BOLD:AAH1082','species'),(1027692,712022,'Microgastrinae sp. BOLD:AAH1084','species'),(1027693,712022,'Microgastrinae sp. BOLD:AAH1085','species'),(1027694,712022,'Microgastrinae sp. BOLD:AAH1086','species'),(1027695,712022,'Microgastrinae sp. BOLD:AAH1101','species'),(1027696,712022,'Microgastrinae sp. BOLD:AAH1125','species'),(1027697,712022,'Microgastrinae sp. BOLD:AAH1134','species'),(1027698,712022,'Microgastrinae sp. BOLD:AAH1139','species'),(1027699,993297,'Orgilinae sp. BOLD:AAG1099','species'),(1027700,993297,'Orgilinae sp. BOLD:AAG1100','species'),(1027701,993297,'Orgilinae sp. BOLD:AAG1101','species'),(1027702,993297,'Orgilinae sp. BOLD:AAG1108','species'),(1027703,179429,'Tachinidae sp. BOLD:AAD9115','species'),(1027704,179429,'Tachinidae sp. BOLD:AAF0816','species'),(1027705,179429,'Tachinidae sp. BOLD:AAF3088','species'),(1027706,179429,'Tachinidae sp. BOLD:AAG2205','species'),(1027707,179429,'Tachinidae sp. BOLD:AAG2222','species'),(1027708,179429,'Tachinidae sp. BOLD:AAG2226','species'),(1027709,179429,'Tachinidae sp. BOLD:AAG2228','species'),(1027710,179429,'Tachinidae sp. BOLD:AAG2248','species'),(1027711,179429,'Tachinidae sp. BOLD:AAG2261','species'),(1027712,179429,'Tachinidae sp. BOLD:AAG2262','species'),(1027713,179429,'Tachinidae sp. BOLD:AAG2266','species'),(1027714,173037,'Ichneumonidae sp. BOLD:AAH2035','species'),(1027715,153373,'Cricotopus trifascia group sp. AJ-2011','species'),(1027716,37348,'Mammuthus columbi','species'),(1027717,78141,'Oidiodendron sp. SC9-1','species'),(1027718,78141,'Oidiodendron sp. SC9-2','species'),(1027719,78141,'Oidiodendron sp. SC9-4','species'),(1027720,78141,'Oidiodendron sp. SC9-5','species'),(1027721,78141,'Oidiodendron sp. SC9-6','species'),(1027722,54695,'Helotiales sp. SC1-1','species'),(1027723,54695,'Helotiales sp. SC1-2','species'),(1027724,54695,'Helotiales sp. SC2-1','species'),(1027725,54695,'Helotiales sp. SC2-2','species'),(1027726,54695,'Helotiales sp. SC2-3','species'),(1027727,54695,'Helotiales sp. SC2-4','species'),(1027728,54695,'Helotiales sp. SC2-5','species'),(1027729,54695,'Helotiales sp. SC2-6','species'),(1027730,54695,'Helotiales sp. SC3-1','species'),(1027731,54695,'Helotiales sp. SC3-2','species'),(1027732,54695,'Helotiales sp. SC3-3','species'),(1027733,54695,'Helotiales sp. SC3-4','species'),(1027734,54695,'Helotiales sp. SC4-1','species'),(1027735,54695,'Helotiales sp. SC4-2','species'),(1027736,54695,'Helotiales sp. SC4-3','species'),(1027737,54695,'Helotiales sp. SC4-4','species'),(1027738,54695,'Helotiales sp. SC5-1','species'),(1027739,54695,'Helotiales sp. SC6-1','species'),(1027740,54695,'Helotiales sp. SC7-1','species'),(1027741,54695,'Helotiales sp. SC8-1','species'),(1027742,54695,'Helotiales sp. SC9-3','species'),(1027743,54695,'Helotiales sp. SC10-1','species'),(1027744,54695,'Helotiales sp. SC10-2','species'),(1027745,252204,'Lasiosphaeriella noonae-daniae','species'),(1027746,252204,'Lasiosphaeriella pseudobombarda','species'),(1027747,173160,'Rimaconus coronatus','species'),(1027748,314018,'Duradens sp. 2 ANM-2011','species'),(1027749,189352,'Linocarpon sp. 1 ANM-2011','species'),(1027750,189352,'Linocarpon sp. 2 ANM-2011','species'),(1027751,469,'Acinetobacter sp. Sd-18','species'),(1027752,1386,'Bacillus sp. Sd-16','species'),(1027753,1386,'Bacillus sp. Sd-20','species'),(1027754,1707,'Cellulomonas sp. Sd-6','species'),(1027755,1873,'Micromonospora sp. Sd-14','species'),(1027756,1873,'Micromonospora sp. Sd-21','species'),(1027757,1873,'Micromonospora sp. Sd-24','species'),(1027758,44249,'Paenibacillus sp. Sd-7','species'),(1027759,2071,'Saccharothrix sp. Sd-22','species'),(1027760,1883,'Streptomyces sp. Sd-10','species'),(1027761,1883,'Streptomyces sp. Sd-13','species'),(1027762,1883,'Streptomyces sp. Sd-28','species'),(1027763,1883,'Streptomyces sp. Sd-5','species'),(1027764,1883,'Streptomyces sp. Sd-8','species'),(1027765,1883,'Streptomyces sp. Sd-9','species'),(1027766,33194,'Bipolaris sp. SZ-2011','species'),(1027767,138,'Borrelia latyschewii','species'),(1027768,332320,'uncultured Chaetomidium','species'),(1027769,997676,'uncultured Chaunopycnis','species'),(1027770,526305,'uncultured Isaria','species'),(1027771,400543,'Celoporthe eucalypti','species'),(1027772,400543,'Celoporthe guangdongensis','species'),(1027773,400543,'Celoporthe indonesiensis','species'),(1027774,400543,'Celoporthe syzygii','species'),(1027775,4219,'Artemisia albicerata','species'),(1027776,72337,'Artemisia campestris subsp. caudata','subspecies'),(1027777,4219,'Artemisia demissa','species'),(1027778,4219,'Artemisia dimoana','species'),(1027779,4219,'Artemisia duthreuil-de-rhinsii','species'),(1027780,4219,'Artemisia edgeworthii','species'),(1027781,4219,'Artemisia eriopoda','species'),(1027782,4219,'Artemisia globosoides','species'),(1027783,4219,'Artemisia intramongolica','species'),(1027784,4219,'Artemisia jordanica','species'),(1027785,4219,'Artemisia kelleri','species'),(1027786,4219,'Artemisia kuschakewiczii','species'),(1027787,4219,'Artemisia ledebouriana','species'),(1027788,4219,'Artemisia limosa','species'),(1027789,4219,'Artemisia littoricola','species'),(1027790,4219,'Artemisia nanschanica','species'),(1027791,4219,'Artemisia ordosica','species'),(1027792,4219,'Artemisia oxycephala','species'),(1027793,4219,'Artemisia pewzowii','species'),(1027794,4219,'Artemisia pycnocephala','species'),(1027795,4219,'Artemisia saposhnikovii','species'),(1027796,4219,'Artemisia songarica','species'),(1027797,4219,'Artemisia subdigitata','species'),(1027798,4219,'Artemisia tanaitica','species'),(1027799,4219,'Artemisia tomentella','species'),(1027800,4219,'Artemisia waltonii','species'),(1027801,4219,'Artemisia wellbyi','species'),(1027802,4219,'Artemisia xylorrhiza','species'),(1027803,112834,'Freycinetia boninensis','species'),(1027806,1301,'Streptococcus sp. C419','species'),(1027807,361210,'Porphyromonadaceae bacterium C941','species'),(1027808,105426,'Actinomycetales bacterium RHF75','species'),(1027809,467990,'Mycophycias','genus'),(1027810,310478,'uncultured Guignardia','species'),(1027811,155141,'environmental samples','no rank'),(1027812,1027811,'uncultured Rhabdostyla','species'),(1027813,5133,'Nectria asiatica','species'),(1027814,5133,'Nectria antarctica','species'),(1027815,5133,'Nectria aurigera','species'),(1027816,5133,'Nectria balsamea','species'),(1027817,5133,'Nectria dematiosa','species'),(1027818,5133,'Nectria miltina','species'),(1027819,5133,'Nectria nigrescens','species'),(1027820,5133,'Nectria pseudocinnabarina','species'),(1027821,5133,'Nectria pyrrhochlora','species'),(1027822,5133,'Nectria zanthoxyli','species'),(1027823,42183,'Ovophis tonkinensis','species'),(1027824,42183,'Ovophis zayuensis','species'),(1027825,92534,'Diplonevra sp. JMH-2011','species'),(1027826,103941,'Ovophis monticola convictus','subspecies'),(1027827,37846,'Gyrodactylus sturmbaueri','species'),(1027828,37846,'Gyrodactylus thysi','species'),(1027829,37846,'Gyrodactylus zimbae','species'),(1027830,393453,'Collinsa','genus'),(1027831,581957,'Parotis hilaralis','species'),(1027832,1027830,'Collinsa acutalis','species'),(1027833,308858,'Avian schistosomatid sp. I4','species'),(1027834,48479,'bacterium enrichment culture clone dark 1','species'),(1027835,48479,'bacterium enrichment culture clone dark 2','species'),(1027836,48479,'bacterium enrichment culture clone dark 3','species'),(1027837,48479,'bacterium enrichment culture clone dark 4','species'),(1027838,48479,'bacterium enrichment culture clone dark 5','species'),(1027839,48479,'bacterium enrichment culture clone dark 6','species'),(1027840,48479,'bacterium enrichment culture clone dark 7','species'),(1027841,48479,'bacterium enrichment culture clone photo 1','species'),(1027842,48479,'bacterium enrichment culture clone photo 2','species'),(1027843,83554,'Chlamydophila psittaci 08DC60','no rank'),(1027844,83554,'Chlamydophila psittaci C19/98','no rank'),(1027845,83554,'Chlamydophila psittaci 02DC15','no rank'),(1027846,83554,'Chlamydophila psittaci 01DC11','no rank'),(1027847,71896,'Marasmiellus sp. EE-2011','species'),(1027848,53171,'Stachys sp. CD12-2','species'),(1027849,40929,'Planococcus vovae','species'),(1027850,144458,'Stantonia baiteta','species'),(1027851,150881,'unclassified Euptychiina','no rank'),(1027852,1027851,'Euptychiina gen. sp. KSB-2011','species'),(1027853,200691,'Anoectangium angustifolium','species'),(1027855,1297381,'Gymnobarbula bicolor','species'),(1027857,1297382,'Streblotrichum commutatum','species'),(1027858,81811,'Gymnostomum hymenostylioides','species'),(1027859,200687,'Hymenostylium xerophilum','species'),(1027860,324322,'Molendoa hornschuchiana','species'),(1027863,8392,'Phyllomedusa cf. hypochondrialis ZUEC 15886','species'),(1027864,42653,'Petrocephalus similis','species'),(1027867,1754,'Thermoanaerobacter sp. K165D','species'),(1027868,28895,'Thermoanaerobacterium sp. K162C','species'),(1027869,327106,'Switchgrass mosaic virus','species'),(1027870,111176,'Notechis ater niger','subspecies'),(1027871,195812,'Koptothrips dyskritus','species'),(1027872,102796,'Influenza A virus (A/chicken/China/AH-10-01/2010(H9N2))','no rank'),(1027873,114727,'Influenza A virus (A/Netherlands/2631_1202/2010(H1N1))','no rank'),(1027875,5653,'Ichthyobodonidae','family'),(1027876,107883,'Hygrotus marklini','species'),(1027877,107883,'Hygrotus picatus','species'),(1027878,41820,'Haematomyidium','subgenus'),(1027879,1027878,'Culicoides paraensis','species'),(1027880,348771,'Asclepias asymptomatic virus','species'),(1027881,195997,'environmental samples','no rank'),(1027882,1027881,'uncultured Bumilleriopsis','species'),(1027883,1004268,'environmental samples','no rank'),(1027884,1027883,'uncultured Pinguiococcus','species'),(1027885,4797,'Pythium aff. canariense OW1707','species'),(1027886,162021,'Ammannia auriculata','species'),(1027887,162021,'Ammannia prieuriana','species'),(1027888,162021,'Ammannia sp. Graham 1156','species'),(1027889,312926,'Diplusodon imbricatus','species'),(1027890,312926,'Diplusodon glaziovii','species'),(1027891,3928,'Hionanthera','genus'),(1027892,1027891,'Hionanthera mossambicensis','species'),(1027893,162019,'Nesaea longipes','species'),(1027894,162019,'Nesaea palmeri','species'),(1027895,162019,'Nesaea pedicellata','species'),(1027896,162019,'Nesaea radicans','species'),(1027897,1027896,'Nesaea radicans var. floribunda','varietas'),(1027898,1027896,'Nesaea radicans var. radicans','varietas'),(1027899,162019,'Nesaea schinzii','species'),(1027901,1386,'Bacillus sp. L2(2011)','species'),(1027902,1386,'Bacillus sp. L3(2011)','species'),(1027903,1386,'Bacillus sp. L4(2011)','species'),(1027904,1485,'Clostridium sp. IT(2011)','species'),(1027905,1485,'Clostridium sp. IY1(2011)','species'),(1027906,134222,'Desulfovibrio sp. enrichment culture clone 64','species'),(1027907,134222,'Desulfovibrio sp. enrichment culture clone 83','species'),(1027908,245561,'Acidomyces sp. c.min','species'),(1027909,54298,'Chroococcidiopsis polansiana','species'),(1027910,27337,'Verticillium dahliae VDG1','no rank'),(1027911,33479,'Anakinetica','genus'),(1027912,1027911,'Anakinetica cumingi','species'),(1027913,136840,'Acanthobasiliola','genus'),(1027914,1027913,'Acanthobasiliola doederleini','species'),(1027915,136840,'Basiliola','genus'),(1027916,1027915,'Basiliola beecheri','species'),(1027917,1027915,'Basiliola lucida','species'),(1027918,1027932,'Cryptopora','genus'),(1027919,1027918,'Cryptopora gnomon','species'),(1027920,33473,'Kraussina','genus'),(1027921,1027920,'Kraussina mercatori','species'),(1027922,120985,'Megathiris','genus'),(1027923,1027922,'Megathiris detruncata','species'),(1027924,33473,'Pumilus','genus'),(1027925,1027924,'Pumilus antiquatus','species'),(1027926,1027940,'Tethyrhynchia','genus'),(1027927,1027926,'Tethyrhynchia mediterranea','species'),(1027928,67861,'Xenobrochus','genus'),(1027929,1027928,'Xenobrochus africanus','species'),(1027930,35719,'Thielavia sp. RS-2011','species'),(1027931,33485,'Dimerelloidea','superfamily'),(1027932,1027931,'Cryptoporidae','family'),(1027933,29828,'Lipomyces sp. DUCC 7024','species'),(1027934,4943,'Saccharomycopsis sp. DUCC 7019','species'),(1027935,4943,'Saccharomycopsis sp. DUCC 7020','species'),(1027936,4943,'Saccharomycopsis sp. DUCC 7021','species'),(1027937,4943,'Saccharomycopsis sp. DUCC 7022','species'),(1027938,4855,'Mortierella sp. UFMGCB 3682','species'),(1027939,4855,'Mortierella sp. UFMGCB 3746','species'),(1027940,486006,'Tethyrhynchiidae','family'),(1027941,293110,'Arcidens','genus'),(1027942,1027941,'Arcidens confragosus','species'),(1027943,1873,'Micromonospora sp. SCSIO N160','species'),(1027944,3445,'Ranunculus sp. AT-2011','species'),(1027945,114727,'Influenza A virus (A/District of Columbia/WRAIR313/2011(H1N1))','no rank'),(1027946,157802,'Influenza A virus (A/canine/Korea/1/2010(H3N1))','no rank'),(1027947,336635,'Macrobrachium rosenbergii Taihu virus','species'),(1027948,357,'Agrobacterium sp. WR57','species'),(1027949,1663,'Arthrobacter sp. HR107','species'),(1027950,1663,'Arthrobacter sp. HR108','species'),(1027951,1663,'Arthrobacter sp. HR110','species'),(1027952,1663,'Arthrobacter sp. WR2','species'),(1027953,1663,'Arthrobacter sp. WR39','species'),(1027954,1663,'Arthrobacter sp. WR52','species'),(1027955,59732,'Chryseobacterium sp. WR1','species'),(1027956,59732,'Chryseobacterium sp. WR12','species'),(1027957,59732,'Chryseobacterium sp. WR6','species'),(1027958,59732,'Chryseobacterium sp. WR9','species'),(1027959,33882,'Microbacterium sp. HR102','species'),(1027960,33882,'Microbacterium sp. HR104','species'),(1027961,33882,'Microbacterium sp. HR72','species'),(1027962,33882,'Microbacterium sp. WR29','species'),(1027963,33882,'Microbacterium sp. WR54','species'),(1027964,84567,'Pedobacter sp. HR109','species'),(1027965,286,'Pseudomonas sp. HR94','species'),(1027966,286,'Pseudomonas sp. HR96','species'),(1027967,286,'Pseudomonas sp. HR97','species'),(1027968,286,'Pseudomonas sp. HR99','species'),(1027969,1827,'Rhodococcus sp. WR31','species'),(1027970,40323,'Stenotrophomonas sp. HR71','species'),(1027971,40323,'Stenotrophomonas sp. WR49','species'),(1027972,40323,'Stenotrophomonas sp. WR56','species'),(1027973,1663,'Arthrobacter sp. AD4','species'),(1027974,1663,'Arthrobacter sp. AD5','species'),(1027975,1663,'Arthrobacter sp. AD6','species'),(1027976,286,'Pseudomonas sp. JM-4001','species'),(1027977,44249,'Paenibacillus sp. KT','species'),(1027978,78537,'actinobacterium GUG2','species'),(1027979,57493,'Kocuria sp. IBS1001Yellow','species'),(1027981,54298,'Chroococcidiopsis sp. CCMEE 246','species'),(1027982,9948,'Dorcatragus','genus'),(1027983,1027982,'Dorcatragus megalotis','species'),(1027984,54298,'Chroococcidiopsis sp. PCC 8201','species'),(1027985,66441,'Neotragus pygmaeus','species'),(1027986,54298,'Chroococcidiopsis sp. CCMP1991','species'),(1027987,54298,'Chroococcidiopsis sp. CCMP2116','species'),(1027988,54298,'Chroococcidiopsis sp. CCMP2623','species'),(1027989,54298,'Chroococcidiopsis sp. CCMP2728','species'),(1027990,54298,'Chroococcidiopsis sp. CCMP2733','species'),(1027991,54298,'Chroococcidiopsis sp. CCMP3184','species'),(1027992,54298,'Chroococcidiopsis sp. CCMP3185','species'),(1027993,54298,'Chroococcidiopsis sp. CCMP3187','species'),(1027994,9950,'Madoqua saltiana','species'),(1027995,40620,'Neocosmospora sp. GJS 9347','species'),(1027996,5476,'Candida albicans CAS15','no rank'),(1027997,5263,'Uromyces cf. viciae-fabae ML-2011','species'),(1027998,95729,'Stemphylium sp. BJL-2011','species'),(1027999,45426,'Ascomycota sp. PIMO_101','species'),(1028000,45426,'Ascomycota sp. PIMO_117','species'),(1028001,45426,'Ascomycota sp. PIMO_170','species'),(1028002,45426,'Ascomycota sp. PIMO_181','species'),(1028003,45426,'Ascomycota sp. PIMO_207','species'),(1028004,45426,'Ascomycota sp. PIMO_22','species'),(1028005,45426,'Ascomycota sp. PIMO_408','species'),(1028006,45426,'Ascomycota sp. PIMO_429','species'),(1028007,45426,'Ascomycota sp. PIMO_468','species'),(1028008,45426,'Ascomycota sp. PIMO_53','species'),(1028009,45426,'Ascomycota sp. PIMO_6','species'),(1028010,38240,'Basidiomycota sp. PIMO_114','species'),(1028011,209473,'Dothideomycetes sp. PIMO_446','species'),(1028012,46635,'Hormonema sp. PIMO_31','species'),(1028013,46635,'Hormonema sp. PIMO_38','species'),(1028014,366822,'Lecanoromycetes sp. PIMO_379','species'),(1028015,652430,'Pezizomycetes sp. PIMO_122','species'),(1028016,205847,'Pucciniomycetes sp. PIMO_247','species'),(1028017,66494,'Rhytismatales sp. PIMO_67','species'),(1028018,981663,'Stereaceae sp. PIMO_23','species'),(1028019,89443,'fungal sp. PIMO_488','species'),(1028020,341301,'Cryptalaus sculptus','species'),(1028021,947274,'Ludioschema dorsale','species'),(1028022,195167,'Agrypnus kawamurae','species'),(1028023,292457,'Agriotes subvittatus','species'),(1028024,341273,'Adelocera tumens','species'),(1028025,292457,'Agriotes angustatus','species'),(1028026,292457,'Agriotes tonkinensis','species'),(1028027,195167,'Agrypnus acuminipennis','species'),(1028028,195167,'Agrypnus argillaceus','species'),(1028029,195167,'Agrypnus gypsatus','species'),(1028030,195167,'Agrypnus musculus','species'),(1028031,195167,'Agrypnus sinensis','species'),(1028032,174912,'Ampedus nigrinus','species'),(1028033,341293,'Campsosternus auratus','species'),(1028034,341293,'Campsosternus fruhstorferi','species'),(1028036,341297,'Conoderus tonkinensis','species'),(1028037,341301,'Cryptalaus sordidus','species'),(1028038,942001,'Dicronychus extractus','species'),(1028039,341323,'Glyphonyx longipennis','species'),(1028040,341323,'Glyphonyx rubricollis','species'),(1028041,219495,'Hemicrepidius chinensis','species'),(1028042,219495,'Hemicrepidius guizhouensis','species'),(1028043,219495,'Hemicrepidius variabilis','species'),(1028044,341332,'Homotechnes corymbitoides','species'),(1028045,445470,'Lacon rotundicollis','species'),(1028046,185570,'Melanotus arctus','species'),(1028047,185570,'Melanotus excelsus','species'),(1028048,185570,'Melanotus frequens','species'),(1028049,185570,'Melanotus hourai','species'),(1028050,185570,'Melanotus lameyi','species'),(1028051,185570,'Melanotus lehmanni','species'),(1028052,185570,'Melanotus melli','species'),(1028053,185570,'Melanotus propexus','species'),(1028054,185570,'Melanotus splendidus','species'),(1028055,185570,'Melanotus venalis','species'),(1028057,341376,'Priopus angulatus','species'),(1028058,341381,'Procraerus ligatus','species'),(1028059,341401,'Selatosomus albipubens','species'),(1028060,528207,'Senodonia sculpticollis','species'),(1028061,185570,'Melanotus nuceus','species'),(1028062,341359,'Paracardiophorus subaeneus','species'),(1028063,116139,'Lanecarus','genus'),(1028064,1028063,'Lanecarus modestus','species'),(1028065,116139,'Silesis','genus'),(1028066,1028065,'Silesis sauteri','species'),(1028067,1028094,'Sinelater','genus'),(1028068,1028067,'Sinelater perroti','species'),(1028069,195166,'Aeoloderma','genus'),(1028070,1028069,'Aeoloderma brachmana','species'),(1028071,333877,'Athousius','genus'),(1028072,1028071,'Athousius wudanganus','species'),(1028073,341422,'Ceropectus','genus'),(1028074,1028073,'Ceropectus messi','species'),(1028075,116139,'Gamepenthes','genus'),(1028076,1028075,'Gamepenthes versipellis','species'),(1028077,1028095,'Hemiops','genus'),(1028078,1028077,'Hemiops nigripes','species'),(1028079,195166,'Heteroderes','genus'),(1028080,1028079,'Heteroderes albicans','species'),(1028081,1028079,'Heteroderes changi','species'),(1028082,1028079,'Heteroderes macroderes','species'),(1028083,116139,'Megapenthes','genus'),(1028085,186096,'Phorocardius','genus'),(1028086,1028085,'Phorocardius comptus','species'),(1028087,1028085,'Phorocardius unguicularis','species'),(1028088,1028065,'Silesis absimilis','species'),(1028089,1028065,'Silesis okinawensis','species'),(1028090,1028065,'Silesis rufipes','species'),(1028091,116139,'Xanthopenthes','genus'),(1028092,1028091,'Xanthopenthes granulipennis','species'),(1028093,1028091,'Xanthopenthes robustus','species'),(1028094,30009,'Tetralobinae','subfamily'),(1028095,30009,'Physodactylinae','subfamily'),(1028096,6554,'Anadara sativa','species'),(1028097,236666,'Coridius chinensis','species'),(1028098,267121,'Hierodula patellifera','species'),(1028100,1028117,'Ampithoe environmental sample','species'),(1028101,1028118,'Calanoida environmental sample','species'),(1028103,1028120,'Cuapetes environmental sample','species'),(1028104,1028121,'Decapoda environmental sample','species'),(1028105,1028122,'Galathea environmental sample','species'),(1028106,1028124,'Hyale environmental sample','species'),(1028107,1028125,'Isopoda environmental sample','species'),(1028108,1028127,'Jonesius environmental sample','species'),(1028109,1028129,'Paguroidea environmental sample','species'),(1028110,1028128,'Phyllodocidae environmental sample','species'),(1028111,1028130,'Pocillopora environmental sample','species'),(1028113,1028131,'Polynoidae environmental sample','species'),(1028114,1028132,'Sipuncula environmental sample','species'),(1028115,1028133,'Synalpheus environmental sample','species'),(1028116,1028135,'Vitricithna environmental sample','species'),(1028117,134541,'environmental samples','no rank'),(1028118,6833,'environmental samples','no rank'),(1028119,6695,'Cuapetes','genus'),(1028120,1028119,'environmental samples','no rank'),(1028121,6683,'environmental samples','no rank'),(1028122,376763,'environmental samples','no rank'),(1028124,199485,'environmental samples','no rank'),(1028125,29979,'environmental samples','no rank'),(1028126,652085,'Jonesius','genus'),(1028127,1028126,'environmental samples','no rank'),(1028128,195257,'environmental samples','no rank'),(1028129,6744,'environmental samples','no rank'),(1028130,46730,'environmental samples','no rank'),(1028131,46593,'environmental samples','no rank'),(1028132,6433,'environmental samples','no rank'),(1028133,125832,'environmental samples','no rank'),(1028134,122955,'Vitricithna','genus'),(1028135,1028134,'environmental samples','no rank'),(1028138,5073,'Penicillium sp. HLS2-6','species'),(1028139,168694,'Salinispora sp. MV0361','species'),(1028140,168694,'Salinispora sp. MV0380','species'),(1028141,168694,'Salinispora sp. MV0384','species'),(1028142,168694,'Salinispora sp. MV0400','species'),(1028143,168694,'Salinispora sp. MV0404','species'),(1028144,168694,'Salinispora sp. MV0408','species'),(1028145,168694,'Salinispora sp. MV0411','species'),(1028146,168694,'Salinispora sp. MV0413','species'),(1028147,168694,'Salinispora sp. MV0427','species'),(1028148,168694,'Salinispora sp. MV0428','species'),(1028149,168694,'Salinispora sp. MV0431','species'),(1028150,168694,'Salinispora sp. MV0435','species'),(1028151,168694,'Salinispora sp. MV0436','species'),(1028152,168694,'Salinispora sp. MV0442','species'),(1028153,168694,'Salinispora sp. MV0451','species'),(1028154,168694,'Salinispora sp. MV0454','species'),(1028155,168694,'Salinispora sp. MV0455','species'),(1028156,168694,'Salinispora sp. MV0463','species'),(1028157,168694,'Salinispora sp. MV0472','species'),(1028158,168694,'Salinispora sp. MV0484','species'),(1028159,168694,'Salinispora sp. MV0487','species'),(1028160,168694,'Salinispora sp. MV0488','species'),(1028161,168694,'Salinispora sp. MV0489','species'),(1028162,168694,'Salinispora sp. MV0498','species'),(1028163,168694,'Salinispora sp. MV0499','species'),(1028164,168694,'Salinispora sp. MV0501','species'),(1028165,165696,'Novosphingobium sp. TVG9-VII','species'),(1028166,134222,'Desulfovibrio sp. enrichment culture clone 2','species'),(1028167,171951,'Dehalococcoides sp. enrichment culture clone 38','species'),(1028178,182235,'Neosalanx brevirostris','species'),(1028179,92862,'Pleosporales sp. 222','species'),(1028180,201378,'Thymallus grubii flavomaculatus','subspecies'),(1028181,536004,'Ceroplastes ceriferus','species'),(1028182,236831,'Unclassified Enicocephalidae','no rank'),(1028187,301273,'Ptilomera tigrina','species'),(1028188,50654,'unclassified Saldidae','no rank'),(1028190,237200,'Unclassified Schizopteridae','no rank'),(1028194,136693,'Munida asprosoma','species'),(1028195,136693,'Munida macphersoni','species'),(1028197,336678,'Austrarchaea','genus'),(1028198,1028197,'Austrarchaea nodosa','species'),(1028199,1028197,'Austrarchaea robinsi','species'),(1028200,1028197,'Austrarchaea mainae','species'),(1028201,88321,'Tarlina','genus'),(1028202,1028201,'Tarlina smithersi','species'),(1028203,1028197,'Austrarchaea sp. QLD','species'),(1028204,1028197,'Austrarchaea sp. Victoria','species'),(1028205,1028197,'Austrarchaea sp. Badja SF','species'),(1028206,1028197,'Austrarchaea sp. Kanangra-Boyd NP','species'),(1028207,1028197,'Austrarchaea sp. Willi Willi NP','species'),(1028208,1028197,'Austrarchaea sp. WA T112584','species'),(1028209,1028197,'Austrarchaea sp. WA T89565','species'),(1028210,336679,'Zearchaea','genus'),(1028211,1028210,'Zearchaea sp. New Zealand T112582','species'),(1028212,1028210,'Zearchaea sp. New Zealand T79990','species'),(1028213,217140,'Arcicella sp. HMD1017','species'),(1028214,319458,'Leadbetterella sp. HME7103','species'),(1028215,963,'Herbaspirillum sp. IRKBP3c','species'),(1028216,379,'Rhizobium sp. IRMP3d','species'),(1028217,33811,'gamma proteobacterium RKBP3k','species'),(1028218,678710,'Cicadatra karachiensis','species'),(1028219,407217,'Aquitalea sp. KJ011','species'),(1028220,32008,'Burkholderia sp. KJ024','species'),(1028221,535,'Chromobacterium sp. KJ022','species'),(1028222,75654,'Duganella sp. KJ010','species'),(1028223,106591,'Ensifer sp. KJ018','species'),(1028224,237,'Flavobacterium sp. KJ015','species'),(1028225,237,'Flavobacterium sp. KJ017','species'),(1028226,881616,'Herbiconiux sp. KJ025','species'),(1028227,423349,'Mucilaginibacter sp. KJ023','species'),(1028228,165696,'Novosphingobium sp. KJ013','species'),(1028229,165696,'Novosphingobium sp. KJ014','species'),(1028230,82982,'Obesumbacterium sp. KJ026','species'),(1028231,44249,'Paenibacillus sp. KJ012','species'),(1028232,335058,'Pelomonas sp. KJ027','species'),(1028233,286,'Pseudomonas sp. KJ020','species'),(1028234,747294,'Pseudorhodoferax sp. KJ016','species'),(1028235,379,'Rhizobium sp. KJ019','species'),(1028236,379,'Rhizobium sp. KJ021','species'),(1028237,352,'Azotobacter sp. BPRIST061','species'),(1028238,44249,'Paenibacillus sp. BPRIST073','species'),(1028239,1883,'Streptomyces sp. 172105','species'),(1028240,1883,'Streptomyces sp. 172106(1)','species'),(1028241,1883,'Streptomyces sp. 172107(1)','species'),(1028242,1883,'Streptomyces sp. 172112','species'),(1028243,1883,'Streptomyces sp. 172113','species'),(1028244,1883,'Streptomyces sp. 172114','species'),(1028245,1883,'Streptomyces sp. 172120','species'),(1028246,1883,'Streptomyces sp. 172122','species'),(1028247,1883,'Streptomyces sp. 172124','species'),(1028248,1883,'Streptomyces sp. 172215','species'),(1028249,1883,'Streptomyces sp. 172606','species'),(1028250,1883,'Streptomyces sp. 172611','species'),(1028251,1883,'Streptomyces sp. 172617','species'),(1028252,1883,'Streptomyces sp. 172620','species'),(1028253,1883,'Streptomyces sp. 172633','species'),(1028254,1883,'Streptomyces sp. 172655','species'),(1028255,1883,'Streptomyces sp. 172656','species'),(1028256,1883,'Streptomyces sp. 172658','species'),(1028257,1883,'Streptomyces sp. 172660','species'),(1028258,1883,'Streptomyces sp. 172670','species'),(1028259,1883,'Streptomyces sp. 172671','species'),(1028260,1883,'Streptomyces sp. 172677','species'),(1028261,1883,'Streptomyces sp. 172679','species'),(1028262,1883,'Streptomyces sp. 172680','species'),(1028263,1883,'Streptomyces sp. 172717(1)','species'),(1028264,1883,'Streptomyces sp. 172717-3','species'),(1028265,1883,'Streptomyces sp. 172721','species'),(1028266,1883,'Streptomyces sp. 172722','species'),(1028267,1883,'Streptomyces sp. 172723','species'),(1028268,1883,'Streptomyces sp. 172724','species'),(1028269,1883,'Streptomyces sp. 172727','species'),(1028270,1883,'Streptomyces sp. 172730','species'),(1028271,1883,'Streptomyces sp. 172733','species'),(1028272,1883,'Streptomyces sp. 172736','species'),(1028273,1883,'Streptomyces sp. 219103','species'),(1028274,1883,'Streptomyces sp. 219136','species'),(1028275,1883,'Streptomyces sp. 219137','species'),(1028276,1883,'Streptomyces sp. 219202','species'),(1028277,1883,'Streptomyces sp. 219204','species'),(1028278,1883,'Streptomyces sp. 219208','species'),(1028279,1883,'Streptomyces sp. 219210','species'),(1028280,1883,'Streptomyces sp. 219214','species'),(1028281,1883,'Streptomyces sp. 219215','species'),(1028282,1883,'Streptomyces sp. 219216','species'),(1028283,1883,'Streptomyces sp. 219218','species'),(1028284,1883,'Streptomyces sp. 219313','species'),(1028285,1883,'Streptomyces sp. 219803','species'),(1028286,1883,'Streptomyces sp. 219805','species'),(1028287,1883,'Streptomyces sp. 219807','species'),(1028288,1883,'Streptomyces sp. 219815','species'),(1028289,1883,'Streptomyces sp. 219816','species'),(1028290,1883,'Streptomyces sp. 219821','species'),(1028291,1883,'Streptomyces sp. 219822','species'),(1028292,1883,'Streptomyces sp. 219829','species'),(1028293,1883,'Streptomyces sp. 219835(1)','species'),(1028294,1883,'Streptomyces sp. 219839','species'),(1028295,1883,'Streptomyces sp. 219840','species'),(1028296,1883,'Streptomyces sp. 219842','species'),(1028297,1883,'Streptomyces sp. 219843','species'),(1028298,1883,'Streptomyces sp. 219844','species'),(1028299,1883,'Streptomyces sp. 219845','species'),(1028300,1883,'Streptomyces sp. 61316','species'),(1028301,1883,'Streptomyces sp. 61331','species'),(1028302,1883,'Streptomyces sp. 61345','species'),(1028303,1883,'Streptomyces sp. 61348','species'),(1028304,945743,'Leptolyngbya mycoidea LEGE 06009','no rank'),(1028305,1198,'Phormidium laetevirens','species'),(1028306,1028305,'Phormidium laetevirens LEGE 06103','no rank'),(1028307,548,'Enterobacter aerogenes KCTC 2190','no rank'),(1028308,1873,'Micromonospora sp. GMKU 353','species'),(1028309,1873,'Micromonospora sp. GMKU 358','species'),(1028310,1873,'Micromonospora sp. GMKU 362','species'),(1028321,463708,'Murine norovirus GV/NIH-2409/2005/USA','no rank'),(1028322,463708,'Murine norovirus GV/NIH-2410/2005/USA','no rank'),(1028323,463708,'Murine norovirus GV/NIH-2411/2005/USA','no rank'),(1028324,463708,'Murine norovirus GV/NIH-2747/2005/USA','no rank'),(1028325,463708,'Murine norovirus GV/NIH-2750/2005/USA','no rank'),(1028326,463708,'Murine norovirus GV/NIH-4421/2005/USA','no rank'),(1028327,463708,'Murine norovirus GV/NIH-4428/2005/USA','no rank'),(1028328,463708,'Murine norovirus GV/NIH-4431/2005/USA','no rank'),(1028329,463708,'Murine norovirus GV/NIH-A114/2006/USA','no rank'),(1028330,463708,'Murine norovirus GV/NIH-D220/2007/USA','no rank'),(1028331,1386,'Bacillus sp. IsoY12','species'),(1028332,5340,'Agaricus campestroides','species'),(1028333,5340,'Agaricus caribaeus','species'),(1028334,5340,'Agaricus inoxydabilis','species'),(1028335,119059,'Oxalobacteraceae bacterium EA10-B11-18','species'),(1028336,5340,'Agaricus johnstonii','species'),(1028337,119059,'Oxalobacteraceae bacterium EA10-B11-19','species'),(1028338,279892,'diatom EJ10-B11-11A','species'),(1028339,5340,'Agaricus litoralis','species'),(1028342,3990,'Euphorbia cornastra','species'),(1028343,150276,'Leptocybe','genus'),(1028344,1028343,'Leptocybe invasa','species'),(1028345,5340,'Agaricus martinicensis','species'),(1028346,5340,'Agaricus pseudolutosus','species'),(1028347,5340,'Agaricus aff. argyropotamicus F2047','species'),(1028348,5340,'Agaricus aff. rufoaurantiacus CL/GUAD05.099','species'),(1028349,5340,'Agaricus aff. volvatulus F2767','species'),(1028350,5340,'Agaricus argyropotamicus','species'),(1028351,5340,'Agaricus rufoaurantiacus','species'),(1028352,5340,'Agaricus volvatulus','species'),(1028353,13596,'Ligustrum confusum','species'),(1028354,13596,'Ligustrum expansum','species'),(1028355,13596,'Ligustrum gracile','species'),(1028356,13596,'Ligustrum henryi','species'),(1028357,178760,'Ligustrum obtusifolium subsp. microphyllum','subspecies'),(1028358,178760,'Ligustrum obtusifolium subsp. suave','subspecies'),(1028359,13596,'Ligustrum robustum','species'),(1028360,1028359,'Ligustrum robustum subsp. chinense','subspecies'),(1028361,126438,'Ligustrum sinense var. sinense','varietas'),(1028362,13596,'Ligustrum strongylophyllum','species'),(1028363,13596,'Ligustrum xingrenense','species'),(1028364,416,'Methylomonas sp. M5','species'),(1028365,6542,'Arion ater x Arion rufus','species'),(1028366,6542,'Arion vulgaris x Arion rufus','species'),(1028367,51352,'Methylococcaceae bacterium M200','species'),(1028368,66735,'Diplodia sp. JAL-2011','species'),(1028369,310477,'Botryosphaeriaceae sp. JAL-2011a','species'),(1028370,310477,'Botryosphaeriaceae sp. JAL-2011b','species'),(1028371,310477,'Botryosphaeriaceae sp. JAL-2011c','species'),(1028372,310477,'Botryosphaeriaceae sp. JAL-2011d','species'),(1028373,54197,'Saccharomycetes sp. Y23','species'),(1028374,156430,'Epulorhiza sp. BUH 0001','species'),(1028375,292029,'Staphylococcus phage ISP','no rank'),(1028376,114727,'Influenza A virus (A/Oklahoma/2013/2010(H1N1))','no rank'),(1028377,114727,'Influenza A virus (A/Oklahoma/1707/2010(H1N1))','no rank'),(1028378,114727,'Influenza A virus (A/Oklahoma/1856/2010(H1N1))','no rank'),(1028379,13328,'Achillea santolina','species'),(1028380,4211,'Ambrosia maritima','species'),(1028381,197483,'Bacillaceae bacterium JMAK1','species'),(1028382,246875,'Algoriphagus sp. AK10','species'),(1028383,1883,'Streptomyces sp. MDS','species'),(1028384,222543,'Glomerellales','order'),(1028385,1028384,'Australiascaceae','family'),(1028386,130980,'Micrasterias anomala','species'),(1028387,130980,'Micrasterias americana','species'),(1028388,130980,'Micrasterias ceratofera','species'),(1028390,130980,'Micrasterias conferta','species'),(1028391,130980,'Micrasterias hardyi','species'),(1028392,130980,'Micrasterias jenneri','species'),(1028393,130980,'Micrasterias novae-terrae','species'),(1028394,130980,'Micrasterias swainei','species'),(1028395,130980,'Micrasterias tetraptera','species'),(1028396,130980,'Micrasterias torreyi','species'),(1028397,130980,'Micrasterias tropica','species'),(1028398,46328,'Gahnia trifida','species'),(1028399,154430,'Rhipsalis floccosa subsp. pittieri','subspecies'),(1028400,722799,'Rhipsalis baccifera subsp. mauritiana','subspecies'),(1028404,1028385,'mitosporic Australiascaceae','no rank'),(1028405,1028384,'Reticulascaceae','family'),(1028406,1028405,'Reticulascus','genus'),(1028407,1028406,'Reticulascus tulasneorum','species'),(1028408,1028405,'mitosporic Reticulascaceae','no rank'),(1028409,497,'Psychrobacter sp. DAB_AL109bw','species'),(1028410,497,'Psychrobacter sp. DAB_AL109zr','species'),(1028411,497,'Psychrobacter sp. DAB_AL12','species'),(1028412,497,'Psychrobacter sp. DAB_AL18zr','species'),(1028413,497,'Psychrobacter sp. DAB_AL25','species'),(1028414,497,'Psychrobacter sp. DAB_AL32B','species'),(1028415,497,'Psychrobacter sp. DAB_AL4','species'),(1028416,497,'Psychrobacter sp. DAB_AL43B','species'),(1028417,497,'Psychrobacter sp. DAB_AL49','species'),(1028418,497,'Psychrobacter sp. DAB_AL6','species'),(1028419,497,'Psychrobacter sp. DAB_AL60','species'),(1028420,497,'Psychrobacter sp. DAB_AL62B','species'),(1028421,497,'Psychrobacter sp. DAB_ALK66','species'),(1028422,497,'Psychrobacter sp. DAB_ALK97','species'),(1028423,5592,'Ceratocystidaceae','family'),(1028424,1028423,'mitosporic Ceratocystidaceae','no rank'),(1028425,5592,'Gondwanamycetaceae','family'),(1028426,1028425,'mitosporic Gondwanamycetaceae','no rank'),(1028427,114727,'Influenza A virus (A/Ecuador/IEC00032/2010(H1N1))','no rank'),(1028428,114727,'Influenza A virus (A/Ecuador/IEC00012/2010(H1N1))','no rank'),(1028429,114727,'Influenza A virus (A/Ecuador/IEC00027/2010(H1N1))','no rank'),(1028430,114727,'Influenza A virus (A/Ecuador/IEC00043/2011(H1N1))','no rank'),(1028431,200687,'Hymenostylium gracillimum','species'),(1028433,142619,'Cylindrotrichum gorii','species'),(1028434,355163,'Telemiades sp. chrysorrhoeaDHJ02','species'),(1028435,29967,'Alpheus dolerus','species'),(1028436,104701,'Pherecardia','genus'),(1028437,1028436,'Pherecardia striata','species'),(1028438,29002,'Cercospora sp. CZM09-1','species'),(1028439,29002,'Cercospora sp. CZM09-2','species'),(1028440,29002,'Cercospora sp. CZM10-1','species'),(1028441,29002,'Cercospora sp. CZM10-2','species'),(1028463,1028477,'Alpheus dolerus environmental sample','species'),(1028464,1028478,'Chlorodiella laevissima environmental sample','species'),(1028465,1028479,'Cyclodius ungulatus environmental sample','species'),(1028466,1069795,'Etisus anaglyptus environmental sample','species'),(1028467,1028122,'Galathea mauritiana environmental sample','species'),(1028468,1028481,'Liocarpilodes integerrimus environmental sample','species'),(1028469,1028482,'Paracalanus parvus environmental sample','species'),(1028471,1028483,'Perinia tumida environmental sample','species'),(1028472,1028484,'Pherecardia striata environmental sample','species'),(1028473,1028485,'Phylladiorhynchus integrirostris environmental sample','species'),(1028474,1028486,'Pilodius flavus environmental sample','species'),(1028476,1028488,'Trapezia tigrina environmental sample','species'),(1028477,29967,'environmental samples','no rank'),(1028478,405169,'environmental samples','no rank'),(1028479,652877,'environmental samples','no rank'),(1028481,652886,'environmental samples','no rank'),(1028482,163471,'environmental samples','no rank'),(1028483,652898,'environmental samples','no rank'),(1028484,1028436,'environmental samples','no rank'),(1028485,652900,'environmental samples','no rank'),(1028486,652902,'environmental samples','no rank'),(1028488,84664,'environmental samples','no rank'),(1028489,106966,'Porcine enterovirus 3H','no rank'),(1028490,1589,'Lactobacillus pentosus MP-10','no rank'),(1028491,1028065,'Silesis nigriceps','species'),(1028492,116139,'Ectinoides','genus'),(1028493,1028492,'Ectinoides insignitus','species'),(1028494,196894,'Listeria A118-like phage BV-2011','species'),(1028496,138589,'Alaria sp. 2 SAL-2011','species'),(1028497,2013,'Nocardiopsis sp. SD7','species'),(1028498,57254,'Fibricola','genus'),(1028499,1028498,'Fibricola sp. 1 SAL-2011','species'),(1028500,1386,'Bacillus sp. bhd','species'),(1028501,442330,'Nymphalidae gen. nymphJanzen01 sp. Janzen01','species'),(1028502,718066,'Bardaxima perses','species'),(1028503,879250,'Agrias amydon philatelica','subspecies'),(1028504,1663,'Arthrobacter sp. GTc2','species'),(1028505,547,'Enterobacter sp. HTaG5','species'),(1028506,286,'Pseudomonas sp. HTa1','species'),(1028507,83618,'Pseudoxanthomonas sp. HTaG1','species'),(1028508,34037,'Rahnella sp. GTbG5','species'),(1028509,28453,'Sphingobacterium sp. HTc4-a','species'),(1028510,237,'Flavobacterium sp. GTc4','species'),(1028511,286,'Pseudomonas sp. LT1','species'),(1028512,2034,'Curtobacterium sp. GTbG4','species'),(1028513,39,'unclassified Cystobacteraceae','no rank'),(1028516,649461,'environmental samples','no rank'),(1028517,1028516,'uncultured Lacibacter sp.','species'),(1028521,735482,'Anita sp. basipunctaDHJ01','species'),(1028522,705747,'Anomis sp. gymnopusDHJ01','species'),(1028523,695613,'Antiblemma sp. Janzen06','species'),(1028524,695613,'Antiblemma sp. Janzen170','species'),(1028525,695613,'Antiblemma sp. biolep22','species'),(1028526,695613,'Antiblemma sp. concinnulaDHJ03','species'),(1028527,695640,'Baniana sp. ostiaDHJ03','species'),(1028528,705840,'Diastema sp. Poole01DHJ03','species'),(1028529,735484,'Didugua sp. argentilineaDHJ03','species'),(1028530,718088,'Disphragis sp. caribaDHJ01','species'),(1028531,709251,'Drobeta sp. crepusculaDHJ04','species'),(1028532,705767,'Epitausa sp. dilinaDHJ03','species'),(1028533,705772,'Gonodonta sp. sinaldusDHJ02','species'),(1028534,705772,'Gonodonta sp. sinaldusDHJ04','species'),(1028535,705772,'Gonodonta sp. sinaldusDHJ07','species'),(1028536,709259,'Iscadia sp. productaDHJ03','species'),(1028537,214184,'Lascoria sp. biolep03','species'),(1028538,572715,'Olethreutes sp. Brown20','species'),(1028539,56401,'Paectes sp. Poole10DHJ01','species'),(1028540,56401,'Paectes sp. Poole10DHJ02','species'),(1028542,705808,'Phyprosopus sp. parthenopeDHJ02','species'),(1028543,713849,'Psaliodes sp. Janzen326','species'),(1028544,706100,'Renodes sp. curvilunaDHJ04','species'),(1028545,695689,'Selenisa sp. sueroidesDHJ02','species'),(1028546,718169,'Sericochroa sp. Janzen13','species'),(1028548,95214,'Marimatha','genus'),(1028549,1028548,'Marimatha sp. botyoidesDHJ01','species'),(1028550,1028548,'Marimatha sp. botyoidesDHJ02','species'),(1028551,705568,'Noctuidae gen. noctJanzen01 sp. Janzen01','species'),(1028552,695615,'Coenipeta hemiplagia','species'),(1028553,695615,'Coenipeta umbrata','species'),(1028554,695651,'Deinopa biligula','species'),(1028555,705772,'Gonodonta correcta','species'),(1028556,705772,'Gonodonta sinaldus','species'),(1028557,705841,'Helia argentipes','species'),(1028558,718145,'Nystalea inchoans','species'),(1028559,718145,'Nystalea multiplex','species'),(1028560,695693,'Tautobriga glaucopis','species'),(1028561,457750,'Gari depressa','species'),(1028562,52936,'Glycymeris pilosa','species'),(1028563,104386,'Venerupis senegalensis','species'),(1028564,52798,'Arcopagia','genus'),(1028565,1028564,'Arcopagia crassa','species'),(1028566,2285,'Sulfolobus acidocaldarius N8','no rank'),(1028567,2285,'Sulfolobus acidocaldarius Ron12/I','no rank'),(1028568,704329,'Euprosterna elaea','species'),(1028570,3725,'Raphanus raphanistrum x Raphanus sativus','species'),(1028571,88750,'Megaspora rimisorediata','species'),(1028572,347751,'Antaeotricha sp. zelleriEPR02','species'),(1028573,354829,'Carystoides sp. Janzen03','species'),(1028574,270062,'Euptychia sp. Janzen22','species'),(1028575,984473,'Stenoma sp. Janzen08','species'),(1028576,984473,'Stenoma sp. Phillips543DHJ01','species'),(1028577,984473,'Stenoma sp. patensDHJ05','species'),(1028578,993515,'Elachistidae gen. elachJanzen01 sp. Janzen225','species'),(1028579,58913,'Tilletiopsis sp. OVB10-013','species'),(1028580,58913,'Tilletiopsis sp. OVB10-015','species'),(1028582,218107,'Fomitiporella sp. Oe5','species'),(1028583,218107,'Fomitiporella sp. Oe6','species'),(1028584,218107,'Fomitiporella sp. Oe7','species'),(1028585,40468,'Inonotus sp. Oe3','species'),(1028586,40468,'Inonotus sp. Oe4','species'),(1028590,158422,'Vargasiella','genus'),(1028594,158397,'Aerangidinae','subtribe'),(1028595,158397,'Vandeae incertae sedis','no rank'),(1028601,993515,'Elachistidae gen. elachJanzen01 sp. Janzen343','species'),(1028602,710614,'Pyralidae gen. pyraljanzen01 sp. Janzen01','species'),(1028603,596700,'Riodinidae gen. rioJanzen01','genus'),(1028604,393453,'unclassified Siculodinae','no rank'),(1028605,1028604,'Siculodinae gen. siculoJanzen01','genus'),(1028606,1028603,'Riodinidae gen. rioJanzen01 sp. Janzen01','species'),(1028607,1028605,'Siculodinae gen. siculoJanzen01 sp. Biolep03','species'),(1028608,1028605,'Siculodinae gen. siculoJanzen01 sp. Janzen05','species'),(1028609,581771,'Asturodes sp. fimbriauralisDHJ03','species'),(1028610,581298,'Cleomantes sp. eumatilisDHJ03','species'),(1028611,219528,'Desmia sp. biolep06','species'),(1028613,219528,'Desmia sp. Janzen03','species'),(1028614,219528,'Desmia sp. Janzen14','species'),(1028615,219528,'Desmia sp. Janzen19','species'),(1028616,219528,'Desmia sp. octomaculalisDHJ03','species'),(1028617,219528,'Desmia sp. ploralisDHJ06','species'),(1028618,393451,'Dysodia sp. Janzen03','species'),(1028619,393451,'Dysodia sp. Janzen06','species'),(1028620,393451,'Dysodia sp. Janzen10DHJ01','species'),(1028621,393451,'Dysodia sp. Janzen10DHJ03','species'),(1028622,704302,'Eois sp. Janzen15','species'),(1028623,581279,'Rhodoneura sp. terminalisDHJ02','species'),(1028624,688530,'Thysanopyga sp. biolep02','species'),(1028625,993681,'Bolla evippe','species'),(1028627,717213,'Juditha caucana','species'),(1028628,509484,'Staphylus ascalaphus','species'),(1028629,581379,'Zeuzerodes caenosa','species'),(1028630,467034,'Bryodelphax parvulus','species'),(1028631,86848,'Echiniscus bigranulatus','species'),(1028632,86848,'Echiniscus spiniger','species'),(1028633,510448,'Pseudechiniscus novaezelandiae','species'),(1028634,500493,'Testechiniscus spitsbergensis','species'),(1028635,86847,'Antechiniscus','genus'),(1028636,1028635,'Antechiniscus lateromamillatus','species'),(1028637,86847,'Hypechiniscus','genus'),(1028638,1028637,'Hypechiniscus exarmatus','species'),(1028639,1028637,'Hypechiniscus gladiator','species'),(1028640,86847,'Mopsechiniscus','genus'),(1028641,1028640,'Mopsechiniscus granulosus','species'),(1028642,86847,'Parechiniscus','genus'),(1028643,1028642,'Parechiniscus chitonides','species'),(1028644,86847,'Proechiniscus','genus'),(1028645,1028644,'Proechiniscus hanneae','species'),(1028659,286,'Pseudomonas sp. 43(2011)','species'),(1028660,286,'Pseudomonas sp. 162(2011)','species'),(1028661,286,'Pseudomonas sp. B3(2011)','species'),(1028662,286,'Pseudomonas sp. IS1(2011)','species'),(1028663,286,'Pseudomonas sp. SI4(2011)','species'),(1028664,57739,'Vogesella sp. VA4(2011)','species'),(1028665,286,'Pseudomonas sp. VA3(2011)','species'),(1028666,67575,'Rheinheimera sp. VI7(2011)','species'),(1028667,57739,'Vogesella sp. VI3(2011)','species'),(1028668,1386,'Bacillus sp. VI6(2011)','species'),(1028669,469,'Acinetobacter sp. VI8(2011)','species'),(1028670,286,'Pseudomonas sp. VI9(2011)','species'),(1028671,102796,'Influenza A virus (A/Muscovy duck/Fujian/CL/1997(H9N2))','no rank'),(1028672,102796,'Influenza A virus (A/duck/Fujian/MH/2003(H9N2))','no rank'),(1028673,102796,'Influenza A virus (A/duck/Fujian/FQ2/2007(H9N2))','no rank'),(1028674,102796,'Influenza A virus (A/Korean native chicken/Korea/K040110/2010(H9N2))','no rank'),(1028675,114727,'Influenza A virus (A/swine/OH/9838/2011(H1N1))','no rank'),(1028676,114728,'Influenza A virus (A/swine/Binh Doung/02_16/2010(H1N2))','no rank'),(1028677,8579,'Elaphe zoigeensis','species'),(1028678,358443,'Raphitoma aequalis','species'),(1028679,358443,'Raphitoma concinna','species'),(1028680,358443,'Raphitoma echinata','species'),(1028681,906860,'Taranis moerchi','species'),(1028682,6875,'Centruroides tecomanus','species'),(1028684,393422,'Dolichoneura','genus'),(1028685,1028684,'Dolichoneura oxypteraria','species'),(1028686,74490,'Meretrix sp. YD-2011','species'),(1028687,1485,'Clostridium sp. CD-2','species'),(1028688,6542,'Arion vulgaris','species'),(1028689,1028197,'Austrarchaea alani','species'),(1028690,1028197,'Austrarchaea aleenae','species'),(1028691,1028197,'Austrarchaea christopheri','species'),(1028692,1028197,'Austrarchaea cunninghami','species'),(1028693,1028197,'Austrarchaea dianneae','species'),(1028694,1028197,'Austrarchaea sp. 6 MR-2011','species'),(1028695,1028197,'Austrarchaea sp. 7 MR-2011','species'),(1028696,1028197,'Austrarchaea harmsi','species'),(1028697,1028197,'Austrarchaea helenae','species'),(1028698,1028197,'Austrarchaea judyae','species'),(1028699,1028197,'Austrarchaea mascordi','species'),(1028700,1028197,'Austrarchaea mcguiganae','species'),(1028701,1028197,'Austrarchaea milledgei','species'),(1028702,1028197,'Austrarchaea monteithi','species'),(1028703,1028197,'Austrarchaea raveni','species'),(1028704,1028197,'Austrarchaea smithae','species'),(1028706,136693,'Munida lanciaria','species'),(1028707,5149,'Chaetomium sp. CAL1','species'),(1028708,184431,'Coprinopsis sp. CAL2','species'),(1028710,5475,'Candida cf. pararugosa EVN 1237','species'),(1028711,5475,'Candida cf. pararugosa EVN 1238','species'),(1028712,5475,'Candida cf. spandovensis EVN 1240','species'),(1028713,5475,'Candida cf. cantarellii EVN 1222','species'),(1028714,13366,'Brettanomyces cf. custersianus EVN 1230','species'),(1028715,60577,'Henricia sp. CLM-2010-5','species'),(1028716,279897,'Hydrasterias','genus'),(1028717,1028716,'Hydrasterias sp. CLM-2010-4','species'),(1028718,734098,'cf. Pedicellasteridae sp. CLM-2010-1','species'),(1028719,734098,'cf. Pedicellasteridae sp. CLM-2010-2','species'),(1028720,734098,'cf. Pedicellasteridae sp. CLM-2010-3','species'),(1028721,43054,'Leptasterias coei','species'),(1028722,43054,'Leptasterias ochotensis','species'),(1028723,279909,'Pedicellaster hypernotius','species'),(1028724,307223,'Tarsaster galapagensis','species'),(1028725,231628,'Zoroaster spinulosus','species'),(1028726,469895,'Neoperezia','genus'),(1028727,1028726,'Neoperezia chironomi','species'),(1028728,1028726,'Neoperezia sp. YT-2011','species'),(1028729,101028,'Fusarium pseudograminearum CS3096','no rank'),(1028730,646294,'Calicivirus pig/NC-QW266/USA/2003','no rank'),(1028731,646294,'Calicivirus pig/NC-WGP117/USA/2009','no rank'),(1028732,646294,'Calicivirus pig/NC-WGP128/USA/2009','no rank'),(1028733,646294,'Calicivirus pig/NC-WGP6A/USA/2009','no rank'),(1028734,293021,'Thermoactinomycetaceae bacterium C77','species'),(1028735,293021,'Thermoactinomycetaceae bacterium C86','species'),(1028736,293021,'Thermoactinomycetaceae bacterium C88','species'),(1028737,293021,'Thermoactinomycetaceae bacterium C89','species'),(1028738,293021,'Thermoactinomycetaceae bacterium K23','species'),(1028739,293021,'Thermoactinomycetaceae bacterium K25','species'),(1028740,293021,'Thermoactinomycetaceae bacterium KT176','species'),(1028741,1663,'Arthrobacter sp. TTR-5','species'),(1028742,361177,'Altererythrobacter sp. KJ7','species'),(1028743,178469,'Arenibacter sp. HP12','species'),(1028744,311207,'Gaetbulibacter sp. HP24','species'),(1028745,311207,'Gaetbulibacter sp. SC17','species'),(1028746,292691,'Gramella sp. BS12','species'),(1028747,245186,'Loktanella sp. YA24','species'),(1028748,252356,'Maribacter sp. YA2','species'),(1028749,48073,'Microbulbifer sp. GY2','species'),(1028750,657,'Photobacterium sp. YA11','species'),(1028751,67572,'Psychromonas sp. GY21','species'),(1028752,22,'Shewanella sp. SC18','species'),(1028753,30636,'Nannospalax ceyhanus','species'),(1028754,86858,'Phyla sp. Sosa 305','species'),(1028755,86858,'Phyla sp. Arbo s.n.','species'),(1028756,86858,'Phyla sp. Sosa 338','species'),(1028757,86858,'Phyla sp. Sosa 343','species'),(1028758,86858,'Phyla sp. Sosa 205','species'),(1028759,86858,'Phyla sp. Heard & Segura 4443','species'),(1028760,32109,'Athyrium biserrulatum','species'),(1028761,45426,'Ascomycota sp. 23 YY-2011','species'),(1028762,996652,'Orloffia kasakhstanica','species'),(1028763,861196,'Avian nephritis virus goose/HRV/2010','no rank'),(1028764,29278,'Cloning vector HPdO','species'),(1028765,29278,'Cloning vector pJC126b','species'),(1028766,47396,'Simulium anchistinum','species'),(1028767,47396,'Simulium aranti','species'),(1028768,47396,'Simulium chlorum','species'),(1028769,47396,'Simulium definitum','species'),(1028770,47396,'Simulium fibrinflatum','species'),(1028771,47396,'Simulium haysi','species'),(1028772,47396,'Simulium infenestrum','species'),(1028773,47396,'Simulium krebsorum','species'),(1028774,47396,'Simulium lakei','species'),(1028775,47396,'Simulium notiale','species'),(1028776,47396,'Simulium ozarkense','species'),(1028777,47396,'Simulium penobscotense','species'),(1028778,47396,'Simulium podostemi','species'),(1028779,47396,'Simulium remissum','species'),(1028780,47396,'Simulium snowi','species'),(1028781,47396,'Simulium taxodium','species'),(1028782,47396,'Simulium sp. ME_1A','species'),(1028783,47396,'Simulium sp. ME_1B','species'),(1028784,47396,'Simulium sp. ME_1C','species'),(1028785,47396,'Simulium sp. ME_2A','species'),(1028786,47396,'Simulium sp. ME_2B','species'),(1028787,47396,'Simulium nr. Lakei JKM-2011','species'),(1028788,12333,'Streptococcus phi-m46.1-like phage MB56Spyo045','species'),(1028789,1041,'Erythrobacter sp. Ery04','species'),(1028790,387787,'Accipiter badius poliopsis','subspecies'),(1028791,86658,'Calceolaria valdiviana','species'),(1028793,91331,'Jovellana repens','species'),(1028794,91331,'Jovellana sinclairii','species'),(1028795,314126,'Drechslerella sp. 3eGo004','species'),(1028796,216891,'Codosiga botrytis','species'),(1028797,216891,'Codosiga sp. FFN-2011','species'),(1028798,1028791,'Calceolaria valdiviana subsp. valdiviana','subspecies'),(1028799,46170,'Staphylococcus aureus subsp. aureus VC40','no rank'),(1028800,323655,'Rhizobium galegae bv. orientalis str. HAMBI 540','no rank'),(1028801,323656,'Rhizobium galegae bv. officinalis str. HAMBI 1141','no rank'),(1028802,726,'Haemophilus haemolyticus M19107','no rank'),(1028803,726,'Haemophilus haemolyticus M19501','no rank'),(1028804,726,'Haemophilus haemolyticus M21127','no rank'),(1028805,726,'Haemophilus haemolyticus M21621','no rank'),(1028806,726,'Haemophilus haemolyticus M21639','no rank'),(1028809,67332,'Streptomyces mutabilis 13676F','no rank'),(1028810,210,'Helicobacter pylori 10700','no rank'),(1028811,169303,'Dendropoma meroclista','species'),(1028812,169303,'Dendropoma platypus','species'),(1028813,169303,'Dendropoma rhyssoconcha','species'),(1028814,870511,'Petaloconchus keenae','species'),(1028815,765161,'Thylacodes variabilis','species'),(1028816,48031,'Carum piovanii','species'),(1028817,48031,'Carum caucasicum','species'),(1028818,48031,'Carum grossheimii','species'),(1028819,48031,'Carum meifolium','species'),(1028820,48031,'Carum porphyrocoleon','species'),(1028821,286,'Pseudomonas sp. StFLB001','species'),(1028822,286,'Pseudomonas sp. StFLB002','species'),(1028823,286,'Pseudomonas sp. StFLB003','species'),(1028824,286,'Pseudomonas sp. StFLB004','species'),(1028825,286,'Pseudomonas sp. StFLB005','species'),(1028826,286,'Pseudomonas sp. StFLB006','species'),(1028827,286,'Pseudomonas sp. StFLB007','species'),(1028828,286,'Pseudomonas sp. StFLB008','species'),(1028829,286,'Pseudomonas sp. StFLB009','species'),(1028830,286,'Pseudomonas sp. StFLB011','species'),(1028831,286,'Pseudomonas sp. StFLB012','species'),(1028832,286,'Pseudomonas sp. StFLB013','species'),(1028833,286,'Pseudomonas sp. StFLB014','species'),(1028834,286,'Pseudomonas sp. StFLB017','species'),(1028835,286,'Pseudomonas sp. StFLB018','species'),(1028836,286,'Pseudomonas sp. StFLB019','species'),(1028837,286,'Pseudomonas sp. StFLB021','species'),(1028838,286,'Pseudomonas sp. StFLB022','species'),(1028839,286,'Pseudomonas sp. StFLB023','species'),(1028840,286,'Pseudomonas sp. StFLB024','species'),(1028841,286,'Pseudomonas sp. StFLB025','species'),(1028842,286,'Pseudomonas sp. StFLB026','species'),(1028843,286,'Pseudomonas sp. StFLB027','species'),(1028844,286,'Pseudomonas sp. StFLB028','species'),(1028845,286,'Pseudomonas sp. StFLB029','species'),(1028846,286,'Pseudomonas sp. StFLB030','species'),(1028847,286,'Pseudomonas sp. StFLB032','species'),(1028848,286,'Pseudomonas sp. StFLB033','species'),(1028849,286,'Pseudomonas sp. StFLB035','species'),(1028850,286,'Pseudomonas sp. StFLB036','species'),(1028851,286,'Pseudomonas sp. StFLB037','species'),(1028852,286,'Pseudomonas sp. StFLB038','species'),(1028853,286,'Pseudomonas sp. StFLB039','species'),(1028854,286,'Pseudomonas sp. StFLB040','species'),(1028855,286,'Pseudomonas sp. StFLB043','species'),(1028856,286,'Pseudomonas sp. StFLB047','species'),(1028857,286,'Pseudomonas sp. StFLB050','species'),(1028858,286,'Pseudomonas sp. StFLB052','species'),(1028859,286,'Pseudomonas sp. StFLB053','species'),(1028860,286,'Pseudomonas sp. StFLB054','species'),(1028861,286,'Pseudomonas sp. StFLB055','species'),(1028862,286,'Pseudomonas sp. StFLB056','species'),(1028863,286,'Pseudomonas sp. StFLB057','species'),(1028864,286,'Pseudomonas sp. StFLB058','species'),(1028865,286,'Pseudomonas sp. StFLB059','species'),(1028866,286,'Pseudomonas sp. StFLB060','species'),(1028867,286,'Pseudomonas sp. StFLB062','species'),(1028868,286,'Pseudomonas sp. StFLB063','species'),(1028869,286,'Pseudomonas sp. StFLB064','species'),(1028870,286,'Pseudomonas sp. StFLB065','species'),(1028871,286,'Pseudomonas sp. StFLB066','species'),(1028872,286,'Pseudomonas sp. StFLB067','species'),(1028873,286,'Pseudomonas sp. StFLB068','species'),(1028874,286,'Pseudomonas sp. StFLB069','species'),(1028875,286,'Pseudomonas sp. StFLB070','species'),(1028876,286,'Pseudomonas sp. StFLB071','species'),(1028877,286,'Pseudomonas sp. StFLB072','species'),(1028878,286,'Pseudomonas sp. StFLB073','species'),(1028879,286,'Pseudomonas sp. StFLB074','species'),(1028880,286,'Pseudomonas sp. StFLB075','species'),(1028881,286,'Pseudomonas sp. StFLB076','species'),(1028882,286,'Pseudomonas sp. StFLB077','species'),(1028883,286,'Pseudomonas sp. StFLB084','species'),(1028884,286,'Pseudomonas sp. StFLB085','species'),(1028885,286,'Pseudomonas sp. StFLB086','species'),(1028886,286,'Pseudomonas sp. StFLB087','species'),(1028887,286,'Pseudomonas sp. StFLB088','species'),(1028888,286,'Pseudomonas sp. StFLB089','species'),(1028889,286,'Pseudomonas sp. StFLB090','species'),(1028890,286,'Pseudomonas sp. StFLB091','species'),(1028891,286,'Pseudomonas sp. StFLB093','species'),(1028892,286,'Pseudomonas sp. StFLB094','species'),(1028893,286,'Pseudomonas sp. StFLB095','species'),(1028894,286,'Pseudomonas sp. StFLB096','species'),(1028895,286,'Pseudomonas sp. StFLB097','species'),(1028896,286,'Pseudomonas sp. StFLB098','species'),(1028897,286,'Pseudomonas sp. StFLB099','species'),(1028898,286,'Pseudomonas sp. StFLB100','species'),(1028899,286,'Pseudomonas sp. StFLB101','species'),(1028900,286,'Pseudomonas sp. StFLB102','species'),(1028901,286,'Pseudomonas sp. StFLB103','species'),(1028902,286,'Pseudomonas sp. StFLB104','species'),(1028903,286,'Pseudomonas sp. StFLB106','species'),(1028904,286,'Pseudomonas sp. StFLB107','species'),(1028905,286,'Pseudomonas sp. StFLB109','species'),(1028906,286,'Pseudomonas sp. StFLB110','species'),(1028907,286,'Pseudomonas sp. StFLB111','species'),(1028908,286,'Pseudomonas sp. StFLB112','species'),(1028909,286,'Pseudomonas sp. StFLB113','species'),(1028910,286,'Pseudomonas sp. StFLB114','species'),(1028911,286,'Pseudomonas sp. StFLB116','species'),(1028912,286,'Pseudomonas sp. StFLB117','species'),(1028913,286,'Pseudomonas sp. StFLB118','species'),(1028914,286,'Pseudomonas sp. StFLB119','species'),(1028915,286,'Pseudomonas sp. StFLB120','species'),(1028916,286,'Pseudomonas sp. StFLB121','species'),(1028917,286,'Pseudomonas sp. StFLB122','species'),(1028918,286,'Pseudomonas sp. StFLB123','species'),(1028919,286,'Pseudomonas sp. StFLB124','species'),(1028920,286,'Pseudomonas sp. StFLB125','species'),(1028921,286,'Pseudomonas sp. StFLB126','species'),(1028922,286,'Pseudomonas sp. StFLB127','species'),(1028923,286,'Pseudomonas sp. StFLB128','species'),(1028924,286,'Pseudomonas sp. StFLB129','species'),(1028925,286,'Pseudomonas sp. StFLB130','species'),(1028926,286,'Pseudomonas sp. StFLB131','species'),(1028927,286,'Pseudomonas sp. StFLB132','species'),(1028928,286,'Pseudomonas sp. StFLB133','species'),(1028929,286,'Pseudomonas sp. StFLB134','species'),(1028930,286,'Pseudomonas sp. StFLB135','species'),(1028931,286,'Pseudomonas sp. StFLB137','species'),(1028932,286,'Pseudomonas sp. StFLB138','species'),(1028933,286,'Pseudomonas sp. StFLB139','species'),(1028934,286,'Pseudomonas sp. StFLB140','species'),(1028935,286,'Pseudomonas sp. StFLB141','species'),(1028936,286,'Pseudomonas sp. StFLB142','species'),(1028937,286,'Pseudomonas sp. StFLB143','species'),(1028938,286,'Pseudomonas sp. StFLB144','species'),(1028939,286,'Pseudomonas sp. StFLB145','species'),(1028940,286,'Pseudomonas sp. StFLB146','species'),(1028941,286,'Pseudomonas sp. StFLB147','species'),(1028942,286,'Pseudomonas sp. StFLB148','species'),(1028943,286,'Pseudomonas sp. StFLB150','species'),(1028944,286,'Pseudomonas sp. StFLB151','species'),(1028945,286,'Pseudomonas sp. StFLB152','species'),(1028946,286,'Pseudomonas sp. StFLB153','species'),(1028947,286,'Pseudomonas sp. StFLB156','species'),(1028948,286,'Pseudomonas sp. StFLB157','species'),(1028949,286,'Pseudomonas sp. StFLB158','species'),(1028950,286,'Pseudomonas sp. StFLB160','species'),(1028951,286,'Pseudomonas sp. StFLB161','species'),(1028952,286,'Pseudomonas sp. StFLB162','species'),(1028953,286,'Pseudomonas sp. StFLB163','species'),(1028954,286,'Pseudomonas sp. StFLB164','species'),(1028955,286,'Pseudomonas sp. StFLB165','species'),(1028956,286,'Pseudomonas sp. StFLB166','species'),(1028957,286,'Pseudomonas sp. StFLB167','species'),(1028958,286,'Pseudomonas sp. StFLB168','species'),(1028959,286,'Pseudomonas sp. StFLB169','species'),(1028960,286,'Pseudomonas sp. StFLB170','species'),(1028961,286,'Pseudomonas sp. StFLB171','species'),(1028962,286,'Pseudomonas sp. StFLB172','species'),(1028963,286,'Pseudomonas sp. StFLB173','species'),(1028964,286,'Pseudomonas sp. StFLB174','species'),(1028965,286,'Pseudomonas sp. StFLB176','species'),(1028966,286,'Pseudomonas sp. StFLB180','species'),(1028967,286,'Pseudomonas sp. StFLB181','species'),(1028968,286,'Pseudomonas sp. StFLB182','species'),(1028969,286,'Pseudomonas sp. StFLB183','species'),(1028970,286,'Pseudomonas sp. StFLB184','species'),(1028971,286,'Pseudomonas sp. StFLB185','species'),(1028972,286,'Pseudomonas sp. StFLB186','species'),(1028973,286,'Pseudomonas sp. StFLB187','species'),(1028974,286,'Pseudomonas sp. StFLB188','species'),(1028975,286,'Pseudomonas sp. StFLB189','species'),(1028976,286,'Pseudomonas sp. StFLB190','species'),(1028977,286,'Pseudomonas sp. StFLB191','species'),(1028978,286,'Pseudomonas sp. StFLB192','species'),(1028979,286,'Pseudomonas sp. StFLB193','species'),(1028980,286,'Pseudomonas sp. StFLB194','species'),(1028981,286,'Pseudomonas sp. StFLB195','species'),(1028982,286,'Pseudomonas sp. StFLB196','species'),(1028983,286,'Pseudomonas sp. StFLB197','species'),(1028984,286,'Pseudomonas sp. StFLB198','species'),(1028985,286,'Pseudomonas sp. StFLB199','species'),(1028986,286,'Pseudomonas sp. StFLB200','species'),(1028987,286,'Pseudomonas sp. StFLB207','species'),(1028988,286,'Pseudomonas sp. StFLB208','species'),(1028989,286,'Pseudomonas sp. StFLB209','species'),(1028990,286,'Pseudomonas sp. StFLB210','species'),(1028991,286,'Pseudomonas sp. StFLB211','species'),(1028992,286,'Pseudomonas sp. StFLB212','species'),(1028993,286,'Pseudomonas sp. StFLB213','species'),(1028994,286,'Pseudomonas sp. StFLB214','species'),(1028995,286,'Pseudomonas sp. StFLB215','species'),(1028996,286,'Pseudomonas sp. StFLB216','species'),(1028997,286,'Pseudomonas sp. StFLB217','species'),(1028998,286,'Pseudomonas sp. StFLB218','species'),(1028999,286,'Pseudomonas sp. StFLB219','species'),(1029000,286,'Pseudomonas sp. StFLB220','species'),(1029001,286,'Pseudomonas sp. StFLB221','species'),(1029002,286,'Pseudomonas sp. StFLB222','species'),(1029003,286,'Pseudomonas sp. StFLB223','species'),(1029004,286,'Pseudomonas sp. StFLB224','species'),(1029005,286,'Pseudomonas sp. StFLB225','species'),(1029006,286,'Pseudomonas sp. StFLB226','species'),(1029007,286,'Pseudomonas sp. StFLB227','species'),(1029008,286,'Pseudomonas sp. StFLB228','species'),(1029009,286,'Pseudomonas sp. StFLB229','species'),(1029010,286,'Pseudomonas sp. StFLB230','species'),(1029011,286,'Pseudomonas sp. StFLB231','species'),(1029012,286,'Pseudomonas sp. StFLB232','species'),(1029013,286,'Pseudomonas sp. StFLB233','species'),(1029014,286,'Pseudomonas sp. StFLB234','species'),(1029015,286,'Pseudomonas sp. StFLB235','species'),(1029016,286,'Pseudomonas sp. StFLB237','species'),(1029017,286,'Pseudomonas sp. StFLB238','species'),(1029018,286,'Pseudomonas sp. StFLB239','species'),(1029019,286,'Pseudomonas sp. StFLB240','species'),(1029020,286,'Pseudomonas sp. StFLB241','species'),(1029021,286,'Pseudomonas sp. StFLB242','species'),(1029022,286,'Pseudomonas sp. StFLB243','species'),(1029023,286,'Pseudomonas sp. StFLB244','species'),(1029024,286,'Pseudomonas sp. StFLB245','species'),(1029025,286,'Pseudomonas sp. StFLB246','species'),(1029026,286,'Pseudomonas sp. StFLB247','species'),(1029027,286,'Pseudomonas sp. StFLB248','species'),(1029028,286,'Pseudomonas sp. StFLB249','species'),(1029029,286,'Pseudomonas sp. StFLB250','species'),(1029030,286,'Pseudomonas sp. StFLB251','species'),(1029031,286,'Pseudomonas sp. StFLB252','species'),(1029032,286,'Pseudomonas sp. StFLB253','species'),(1029033,286,'Pseudomonas sp. StFLB255','species'),(1029034,286,'Pseudomonas sp. StFLB256','species'),(1029035,286,'Pseudomonas sp. StFLB257','species'),(1029036,286,'Pseudomonas sp. StFLB258','species'),(1029037,286,'Pseudomonas sp. StFLB259','species'),(1029038,286,'Pseudomonas sp. StFLB260','species'),(1029039,286,'Pseudomonas sp. StFLB261','species'),(1029040,286,'Pseudomonas sp. StFLB262','species'),(1029041,286,'Pseudomonas sp. StFLB263','species'),(1029042,286,'Pseudomonas sp. StFLB264','species'),(1029043,286,'Pseudomonas sp. StFLB265','species'),(1029044,286,'Pseudomonas sp. StFLB266','species'),(1029045,286,'Pseudomonas sp. StFLB267','species'),(1029046,286,'Pseudomonas sp. StFLB268','species'),(1029047,286,'Pseudomonas sp. StFLB269','species'),(1029048,286,'Pseudomonas sp. StFLB270','species'),(1029049,286,'Pseudomonas sp. StFLB271','species'),(1029050,286,'Pseudomonas sp. StFLB272','species'),(1029051,286,'Pseudomonas sp. StFLB273','species'),(1029052,286,'Pseudomonas sp. StFLB276','species'),(1029053,286,'Pseudomonas sp. StFLB277','species'),(1029054,286,'Pseudomonas sp. StFLB278','species'),(1029055,286,'Pseudomonas sp. StFLB279','species'),(1029056,286,'Pseudomonas sp. StFLB280','species'),(1029057,286,'Pseudomonas sp. StFLB281','species'),(1029058,286,'Pseudomonas sp. StFLB282','species'),(1029059,286,'Pseudomonas sp. StFLB283','species'),(1029060,286,'Pseudomonas sp. StFLB284','species'),(1029061,286,'Pseudomonas sp. StFLB285','species'),(1029062,286,'Pseudomonas sp. StFLB286','species'),(1029063,286,'Pseudomonas sp. StFLB287','species'),(1029064,286,'Pseudomonas sp. StFLB288','species'),(1029065,286,'Pseudomonas sp. StFLB290','species'),(1029066,286,'Pseudomonas sp. StFLB291','species'),(1029067,286,'Pseudomonas sp. StFLB292','species'),(1029068,286,'Pseudomonas sp. StFLB293','species'),(1029069,286,'Pseudomonas sp. StFLB294','species'),(1029070,286,'Pseudomonas sp. StFLB297','species'),(1029071,286,'Pseudomonas sp. StFLB299','species'),(1029072,286,'Pseudomonas sp. StFLB300','species'),(1029073,286,'Pseudomonas sp. StFLB301','species'),(1029074,286,'Pseudomonas sp. StFLB302','species'),(1029075,286,'Pseudomonas sp. StFLB303','species'),(1029076,286,'Pseudomonas sp. StFLB304','species'),(1029077,286,'Pseudomonas sp. StFRB001','species'),(1029078,286,'Pseudomonas sp. StFRB002','species'),(1029079,286,'Pseudomonas sp. StFRB003','species'),(1029080,286,'Pseudomonas sp. StFRB004','species'),(1029081,286,'Pseudomonas sp. StFRB005','species'),(1029082,286,'Pseudomonas sp. StFRB006','species'),(1029083,286,'Pseudomonas sp. StFRB007','species'),(1029084,286,'Pseudomonas sp. StFRB008','species'),(1029085,286,'Pseudomonas sp. StFRB009','species'),(1029086,286,'Pseudomonas sp. StFRB010','species'),(1029087,286,'Pseudomonas sp. StFRB011','species'),(1029088,286,'Pseudomonas sp. StFRB012','species'),(1029089,286,'Pseudomonas sp. StFRB013','species'),(1029090,286,'Pseudomonas sp. StFRB015','species'),(1029091,286,'Pseudomonas sp. StFRB016','species'),(1029092,286,'Pseudomonas sp. StFRB017','species'),(1029093,286,'Pseudomonas sp. StFRB018','species'),(1029094,286,'Pseudomonas sp. StFRB020','species'),(1029095,286,'Pseudomonas sp. StFRB021','species'),(1029096,286,'Pseudomonas sp. StFRB022','species'),(1029097,286,'Pseudomonas sp. StFRB024','species'),(1029098,286,'Pseudomonas sp. StFRB025','species'),(1029099,286,'Pseudomonas sp. StFRB027','species'),(1029100,286,'Pseudomonas sp. StFRB028','species'),(1029101,286,'Pseudomonas sp. StFRB029','species'),(1029102,286,'Pseudomonas sp. StFRB030','species'),(1029103,286,'Pseudomonas sp. StFRB031','species'),(1029104,286,'Pseudomonas sp. StFRB033','species'),(1029105,286,'Pseudomonas sp. StFRB034','species'),(1029106,286,'Pseudomonas sp. StFRB035','species'),(1029107,286,'Pseudomonas sp. StFRB036','species'),(1029108,286,'Pseudomonas sp. StFRB037','species'),(1029109,286,'Pseudomonas sp. StFRB040','species'),(1029110,286,'Pseudomonas sp. StFRB041','species'),(1029111,286,'Pseudomonas sp. StFRB042','species'),(1029112,286,'Pseudomonas sp. StFRB043','species'),(1029113,286,'Pseudomonas sp. StFRB044','species'),(1029114,286,'Pseudomonas sp. StFRB045','species'),(1029115,286,'Pseudomonas sp. StFRB046','species'),(1029116,286,'Pseudomonas sp. StFRB047','species'),(1029117,286,'Pseudomonas sp. StFRB048','species'),(1029118,286,'Pseudomonas sp. StFRB049','species'),(1029119,286,'Pseudomonas sp. StFRB050','species'),(1029120,286,'Pseudomonas sp. StFRB051','species'),(1029121,286,'Pseudomonas sp. StFRB052','species'),(1029122,286,'Pseudomonas sp. StFRB053','species'),(1029123,286,'Pseudomonas sp. StFRB054','species'),(1029124,286,'Pseudomonas sp. StFRB055','species'),(1029125,286,'Pseudomonas sp. StFRB056','species'),(1029126,286,'Pseudomonas sp. StFRB057','species'),(1029127,286,'Pseudomonas sp. StFRB058','species'),(1029128,286,'Pseudomonas sp. StFRB059','species'),(1029129,286,'Pseudomonas sp. StFRB060','species'),(1029130,286,'Pseudomonas sp. StFRB061','species'),(1029131,286,'Pseudomonas sp. StFRB062','species'),(1029132,286,'Pseudomonas sp. StFRB063','species'),(1029133,286,'Pseudomonas sp. StFRB064','species'),(1029134,286,'Pseudomonas sp. StFRB065','species'),(1029135,286,'Pseudomonas sp. StFRB066','species'),(1029136,286,'Pseudomonas sp. StFRB068','species'),(1029137,286,'Pseudomonas sp. StFRB069','species'),(1029138,286,'Pseudomonas sp. StFRB070','species'),(1029139,286,'Pseudomonas sp. StFRB071','species'),(1029140,286,'Pseudomonas sp. StFRB072','species'),(1029141,286,'Pseudomonas sp. StFRB073','species'),(1029142,286,'Pseudomonas sp. StFRB075','species'),(1029143,286,'Pseudomonas sp. StFRB076','species'),(1029144,286,'Pseudomonas sp. StFRB077','species'),(1029145,286,'Pseudomonas sp. StFRB078','species'),(1029146,286,'Pseudomonas sp. StFRB079','species'),(1029147,286,'Pseudomonas sp. StFRB080','species'),(1029148,286,'Pseudomonas sp. StFRB081','species'),(1029149,286,'Pseudomonas sp. StFRB082','species'),(1029150,286,'Pseudomonas sp. StFRB083','species'),(1029151,286,'Pseudomonas sp. StFRB084','species'),(1029152,286,'Pseudomonas sp. StFRB085','species'),(1029153,286,'Pseudomonas sp. StFRB086','species'),(1029154,286,'Pseudomonas sp. StFRB087','species'),(1029155,286,'Pseudomonas sp. StFRB088','species'),(1029156,286,'Pseudomonas sp. StFRB090','species'),(1029157,286,'Pseudomonas sp. StFRB091','species'),(1029158,286,'Pseudomonas sp. StFRB092','species'),(1029159,286,'Pseudomonas sp. StFRB093','species'),(1029160,286,'Pseudomonas sp. StFRB094','species'),(1029161,286,'Pseudomonas sp. StFRB095','species'),(1029162,286,'Pseudomonas sp. StFRB096','species'),(1029163,286,'Pseudomonas sp. StFRB098','species'),(1029164,286,'Pseudomonas sp. StFRB099','species'),(1029165,286,'Pseudomonas sp. StFRB100','species'),(1029166,286,'Pseudomonas sp. StFRB101','species'),(1029167,286,'Pseudomonas sp. StFRB102','species'),(1029168,286,'Pseudomonas sp. StFRB103','species'),(1029169,286,'Pseudomonas sp. StFRB104','species'),(1029170,286,'Pseudomonas sp. StFRB105','species'),(1029171,286,'Pseudomonas sp. StFRB106','species'),(1029172,286,'Pseudomonas sp. StFRB107','species'),(1029173,286,'Pseudomonas sp. StFRB108','species'),(1029174,286,'Pseudomonas sp. StFRB109','species'),(1029175,286,'Pseudomonas sp. StFRB111','species'),(1029176,286,'Pseudomonas sp. StFRB112','species'),(1029177,286,'Pseudomonas sp. StFRB113','species'),(1029178,286,'Pseudomonas sp. StFRB114','species'),(1029179,286,'Pseudomonas sp. StFRB115','species'),(1029180,286,'Pseudomonas sp. StFRB119','species'),(1029181,286,'Pseudomonas sp. StFRB120','species'),(1029182,286,'Pseudomonas sp. StFRB121','species'),(1029183,286,'Pseudomonas sp. StFRB123','species'),(1029184,286,'Pseudomonas sp. StFRB124','species'),(1029185,286,'Pseudomonas sp. StFRB127','species'),(1029186,286,'Pseudomonas sp. StFRB128','species'),(1029187,286,'Pseudomonas sp. StFRB129','species'),(1029188,286,'Pseudomonas sp. StFRB130','species'),(1029189,286,'Pseudomonas sp. StFRB131','species'),(1029190,286,'Pseudomonas sp. StFRB132','species'),(1029191,286,'Pseudomonas sp. StFRB133','species'),(1029192,286,'Pseudomonas sp. StFRB134','species'),(1029193,286,'Pseudomonas sp. StFRB135','species'),(1029194,286,'Pseudomonas sp. StFRB136','species'),(1029195,286,'Pseudomonas sp. StFRB137','species'),(1029196,286,'Pseudomonas sp. StFRB138','species'),(1029197,286,'Pseudomonas sp. StFRB139','species'),(1029198,286,'Pseudomonas sp. StFRB141','species'),(1029199,286,'Pseudomonas sp. StFRB143','species'),(1029200,286,'Pseudomonas sp. StFRB144','species'),(1029201,286,'Pseudomonas sp. StFRB145','species'),(1029202,286,'Pseudomonas sp. StFRB146','species'),(1029203,286,'Pseudomonas sp. StFRB148','species'),(1029204,286,'Pseudomonas sp. StFRB149','species'),(1029205,286,'Pseudomonas sp. StFRB150','species'),(1029206,286,'Pseudomonas sp. StFRB151','species'),(1029207,286,'Pseudomonas sp. StFRB152','species'),(1029208,286,'Pseudomonas sp. StFRB153','species'),(1029209,286,'Pseudomonas sp. StFRB154','species'),(1029210,286,'Pseudomonas sp. StFRB155','species'),(1029211,286,'Pseudomonas sp. StFRB156','species'),(1029212,286,'Pseudomonas sp. StFRB157','species'),(1029213,286,'Pseudomonas sp. StFRB160','species'),(1029214,286,'Pseudomonas sp. StFRB161','species'),(1029215,286,'Pseudomonas sp. StFRB162','species'),(1029216,286,'Pseudomonas sp. StFRB168','species'),(1029217,286,'Pseudomonas sp. StFRB169','species'),(1029218,286,'Pseudomonas sp. StFRB170','species'),(1029219,286,'Pseudomonas sp. StFRB171','species'),(1029220,286,'Pseudomonas sp. StFRB172','species'),(1029221,286,'Pseudomonas sp. StFRB173','species'),(1029222,286,'Pseudomonas sp. StFRB174','species'),(1029223,286,'Pseudomonas sp. StFRB175','species'),(1029224,286,'Pseudomonas sp. StFRB176','species'),(1029225,286,'Pseudomonas sp. StFRB177','species'),(1029226,286,'Pseudomonas sp. StFRB178','species'),(1029227,286,'Pseudomonas sp. StFRB179','species'),(1029228,286,'Pseudomonas sp. StFRB180','species'),(1029229,286,'Pseudomonas sp. StFRB181','species'),(1029230,286,'Pseudomonas sp. StFRB182','species'),(1029231,286,'Pseudomonas sp. StFRB183','species'),(1029232,286,'Pseudomonas sp. StFRB184','species'),(1029233,286,'Pseudomonas sp. StFRB185','species'),(1029234,286,'Pseudomonas sp. StFRB186','species'),(1029235,286,'Pseudomonas sp. StFRB187','species'),(1029236,286,'Pseudomonas sp. StFRB188','species'),(1029237,286,'Pseudomonas sp. StFRB190','species'),(1029238,286,'Pseudomonas sp. StFRB191','species'),(1029239,286,'Pseudomonas sp. StFRB192','species'),(1029240,286,'Pseudomonas sp. StFRB193','species'),(1029241,286,'Pseudomonas sp. StFRB194','species'),(1029242,286,'Pseudomonas sp. StFRB195','species'),(1029243,286,'Pseudomonas sp. StFRB196','species'),(1029244,286,'Pseudomonas sp. StFRB197','species'),(1029245,286,'Pseudomonas sp. StFRB198','species'),(1029246,286,'Pseudomonas sp. StFRB199','species'),(1029247,286,'Pseudomonas sp. StFRB200','species'),(1029248,286,'Pseudomonas sp. StFRB201','species'),(1029249,286,'Pseudomonas sp. StFRB202','species'),(1029250,286,'Pseudomonas sp. StFRB203','species'),(1029251,286,'Pseudomonas sp. StFRB204','species'),(1029252,286,'Pseudomonas sp. StFRB205','species'),(1029253,286,'Pseudomonas sp. StFRB206','species'),(1029254,286,'Pseudomonas sp. StFRB207','species'),(1029255,286,'Pseudomonas sp. StFRB210','species'),(1029256,286,'Pseudomonas sp. StFRB211','species'),(1029257,286,'Pseudomonas sp. StFRB212','species'),(1029258,286,'Pseudomonas sp. StFRB213','species'),(1029259,286,'Pseudomonas sp. StFRB214','species'),(1029260,286,'Pseudomonas sp. StFRB215','species'),(1029261,286,'Pseudomonas sp. StFRB216','species'),(1029262,286,'Pseudomonas sp. StFRB217','species'),(1029263,286,'Pseudomonas sp. StFRB220','species'),(1029264,286,'Pseudomonas sp. StFRB221','species'),(1029265,286,'Pseudomonas sp. StFRB222','species'),(1029266,286,'Pseudomonas sp. StFRB223','species'),(1029267,286,'Pseudomonas sp. StFRB224','species'),(1029268,286,'Pseudomonas sp. StFRB225','species'),(1029269,286,'Pseudomonas sp. StFRB226','species'),(1029270,286,'Pseudomonas sp. StFRB227','species'),(1029271,286,'Pseudomonas sp. StFRB228','species'),(1029272,286,'Pseudomonas sp. StFRB229','species'),(1029273,286,'Pseudomonas sp. StFRB230','species'),(1029274,286,'Pseudomonas sp. StFRB231','species'),(1029275,286,'Pseudomonas sp. StFRB232','species'),(1029276,286,'Pseudomonas sp. StFRB233','species'),(1029277,286,'Pseudomonas sp. StFRB235','species'),(1029278,286,'Pseudomonas sp. StFRB236','species'),(1029279,286,'Pseudomonas sp. StFRB237','species'),(1029280,286,'Pseudomonas sp. StFRB238','species'),(1029281,286,'Pseudomonas sp. StFRB239','species'),(1029282,286,'Pseudomonas sp. StFRB240','species'),(1029283,286,'Pseudomonas sp. StFRB241','species'),(1029284,286,'Pseudomonas sp. StFRB242','species'),(1029285,286,'Pseudomonas sp. StFRB243','species'),(1029286,286,'Pseudomonas sp. StFRB244','species'),(1029287,286,'Pseudomonas sp. StFRB245','species'),(1029288,286,'Pseudomonas sp. StFRB246','species'),(1029289,286,'Pseudomonas sp. StFRB247','species'),(1029290,286,'Pseudomonas sp. StFRB248','species'),(1029291,286,'Pseudomonas sp. StFRB249','species'),(1029292,286,'Pseudomonas sp. StFRB250','species'),(1029293,286,'Pseudomonas sp. StFRB251','species'),(1029294,286,'Pseudomonas sp. StFRB252','species'),(1029295,286,'Pseudomonas sp. StFRB253','species'),(1029296,286,'Pseudomonas sp. StFRB254','species'),(1029297,286,'Pseudomonas sp. StFRB255','species'),(1029298,286,'Pseudomonas sp. StFRB256','species'),(1029299,286,'Pseudomonas sp. StFRB257','species'),(1029300,286,'Pseudomonas sp. StFRB258','species'),(1029301,286,'Pseudomonas sp. StFRB259','species'),(1029302,286,'Pseudomonas sp. StFRB260','species'),(1029303,286,'Pseudomonas sp. StFRB261','species'),(1029304,286,'Pseudomonas sp. StFRB262','species'),(1029305,286,'Pseudomonas sp. StFRB263','species'),(1029306,286,'Pseudomonas sp. StFRB264','species'),(1029307,286,'Pseudomonas sp. StFRB265','species'),(1029308,286,'Pseudomonas sp. StFRB266','species'),(1029309,286,'Pseudomonas sp. StFRB267','species'),(1029310,286,'Pseudomonas sp. StFRB268','species'),(1029311,286,'Pseudomonas sp. StFRB269','species'),(1029312,286,'Pseudomonas sp. StFRB270','species'),(1029313,286,'Pseudomonas sp. StFRB271','species'),(1029314,286,'Pseudomonas sp. StFRB272','species'),(1029315,286,'Pseudomonas sp. StFRB274','species'),(1029316,286,'Pseudomonas sp. StFRB275','species'),(1029317,286,'Pseudomonas sp. StFRB276','species'),(1029318,286,'Pseudomonas sp. StFRB277','species'),(1029319,286,'Pseudomonas sp. StFRB278','species'),(1029320,286,'Pseudomonas sp. StFRB279','species'),(1029321,286,'Pseudomonas sp. StFRB281','species'),(1029322,286,'Pseudomonas sp. StFRB282','species'),(1029323,286,'Pseudomonas sp. StFRB283','species'),(1029324,286,'Pseudomonas sp. StFRB284','species'),(1029325,286,'Pseudomonas sp. StFRB287','species'),(1029326,286,'Pseudomonas sp. StFRB288','species'),(1029327,286,'Pseudomonas sp. StFRB290F','species'),(1029328,286,'Pseudomonas sp. StFRB292F','species'),(1029329,286,'Pseudomonas sp. StFRB293F','species'),(1029330,286,'Pseudomonas sp. StFRB297','species'),(1029331,286,'Pseudomonas sp. StFRB298','species'),(1029332,286,'Pseudomonas sp. StFRB299','species'),(1029333,286,'Pseudomonas sp. StFRB300','species'),(1029334,286,'Pseudomonas sp. StFRB301','species'),(1029335,286,'Pseudomonas sp. StFRB302','species'),(1029336,286,'Pseudomonas sp. StFRB303','species'),(1029337,286,'Pseudomonas sp. StFRB304','species'),(1029338,286,'Pseudomonas sp. StFRB305','species'),(1029339,286,'Pseudomonas sp. StFRB306','species'),(1029340,286,'Pseudomonas sp. StFRB307','species'),(1029341,286,'Pseudomonas sp. StFRB308','species'),(1029342,286,'Pseudomonas sp. StFRB309','species'),(1029343,286,'Pseudomonas sp. StFRB310','species'),(1029344,286,'Pseudomonas sp. StFRB311','species'),(1029345,286,'Pseudomonas sp. StFRB312','species'),(1029346,286,'Pseudomonas sp. StFRB313','species'),(1029347,286,'Pseudomonas sp. StFRB314','species'),(1029348,286,'Pseudomonas sp. StFRB315','species'),(1029349,286,'Pseudomonas sp. StFRB316','species'),(1029350,286,'Pseudomonas sp. StFRB317','species'),(1029351,286,'Pseudomonas sp. StFRB318','species'),(1029352,286,'Pseudomonas sp. StFRB319','species'),(1029353,286,'Pseudomonas sp. StFRB320','species'),(1029354,286,'Pseudomonas sp. StFRB321','species'),(1029355,286,'Pseudomonas sp. StFRB322','species'),(1029356,286,'Pseudomonas sp. StFRB323','species'),(1029357,286,'Pseudomonas sp. StFRB324','species'),(1029358,286,'Pseudomonas sp. StFRB325','species'),(1029359,286,'Pseudomonas sp. StFRB326','species'),(1029360,286,'Pseudomonas sp. StFRB327','species'),(1029361,286,'Pseudomonas sp. StFRB328','species'),(1029362,286,'Pseudomonas sp. StFRB329','species'),(1029363,286,'Pseudomonas sp. StFRB330','species'),(1029364,286,'Pseudomonas sp. StFRB331','species'),(1029365,286,'Pseudomonas sp. StFRB332','species'),(1029366,286,'Pseudomonas sp. StFRB333','species'),(1029367,286,'Pseudomonas sp. StFRB334','species'),(1029368,286,'Pseudomonas sp. StFRB335','species'),(1029369,286,'Pseudomonas sp. StFRB336','species'),(1029370,286,'Pseudomonas sp. StFRB337','species'),(1029371,286,'Pseudomonas sp. StFRB338','species'),(1029372,286,'Pseudomonas sp. StFRB339','species'),(1029373,286,'Pseudomonas sp. StFRB340','species'),(1029374,286,'Pseudomonas sp. StFRB341','species'),(1029375,286,'Pseudomonas sp. StFRB342','species'),(1029376,286,'Pseudomonas sp. StFRB343','species'),(1029377,286,'Pseudomonas sp. StFRB344','species'),(1029378,286,'Pseudomonas sp. StFRB345','species'),(1029379,286,'Pseudomonas sp. StFRB347','species'),(1029380,286,'Pseudomonas sp. StFRB348','species'),(1029381,286,'Pseudomonas sp. StFRB349','species'),(1029382,286,'Pseudomonas sp. StFRB350','species'),(1029383,286,'Pseudomonas sp. StFRB351','species'),(1029384,286,'Pseudomonas sp. StFRB352','species'),(1029385,286,'Pseudomonas sp. StFRB353','species'),(1029386,286,'Pseudomonas sp. StFRB354','species'),(1029387,286,'Pseudomonas sp. StFRB355','species'),(1029388,286,'Pseudomonas sp. StFRB357','species'),(1029389,286,'Pseudomonas sp. StFRB358','species'),(1029390,286,'Pseudomonas sp. StFRB359','species'),(1029391,286,'Pseudomonas sp. StFRB360','species'),(1029392,286,'Pseudomonas sp. StFRB361','species'),(1029393,286,'Pseudomonas sp. StFRB362','species'),(1029394,286,'Pseudomonas sp. StFRB363','species'),(1029395,286,'Pseudomonas sp. StFRB364','species'),(1029396,286,'Pseudomonas sp. StFRB365','species'),(1029397,286,'Pseudomonas sp. StFRB366','species'),(1029398,286,'Pseudomonas sp. StFRB367','species'),(1029399,286,'Pseudomonas sp. StFRB368','species'),(1029400,286,'Pseudomonas sp. StFRB369','species'),(1029401,286,'Pseudomonas sp. StFRB370','species'),(1029402,286,'Pseudomonas sp. StFRB371','species'),(1029403,286,'Pseudomonas sp. StFRB372','species'),(1029404,286,'Pseudomonas sp. StFRB373','species'),(1029405,286,'Pseudomonas sp. StFRB374','species'),(1029406,286,'Pseudomonas sp. StFRB375','species'),(1029407,286,'Pseudomonas sp. StFRB376','species'),(1029408,286,'Pseudomonas sp. StFRB377','species'),(1029409,286,'Pseudomonas sp. StFRB378','species'),(1029410,286,'Pseudomonas sp. StFRB379','species'),(1029411,286,'Pseudomonas sp. StFRB380','species'),(1029412,286,'Pseudomonas sp. StFRB381','species'),(1029413,286,'Pseudomonas sp. StFRB382','species'),(1029414,286,'Pseudomonas sp. StFRB383','species'),(1029415,286,'Pseudomonas sp. StFRB384','species'),(1029416,286,'Pseudomonas sp. StFRB385','species'),(1029417,286,'Pseudomonas sp. StFRB386','species'),(1029418,286,'Pseudomonas sp. StFRB387','species'),(1029419,286,'Pseudomonas sp. StFRB388','species'),(1029420,286,'Pseudomonas sp. StFRB389','species'),(1029421,286,'Pseudomonas sp. StFRB390','species'),(1029422,286,'Pseudomonas sp. StFRB391','species'),(1029423,286,'Pseudomonas sp. StFRB392','species'),(1029424,286,'Pseudomonas sp. StFRB393','species'),(1029425,286,'Pseudomonas sp. StFRB394','species'),(1029426,286,'Pseudomonas sp. StFRB395','species'),(1029427,286,'Pseudomonas sp. StFRB396','species'),(1029428,286,'Pseudomonas sp. StFRB397','species'),(1029429,286,'Pseudomonas sp. StFRB398','species'),(1029430,286,'Pseudomonas sp. StFRB399','species'),(1029431,286,'Pseudomonas sp. StFRB400','species'),(1029432,286,'Pseudomonas sp. StFRB401','species'),(1029433,286,'Pseudomonas sp. StFRB402','species'),(1029434,286,'Pseudomonas sp. StFRB403','species'),(1029435,286,'Pseudomonas sp. StFRB404','species'),(1029436,286,'Pseudomonas sp. StFRB405','species'),(1029437,286,'Pseudomonas sp. StFRB406','species'),(1029438,286,'Pseudomonas sp. StFRB407','species'),(1029439,286,'Pseudomonas sp. StFRB408','species'),(1029440,286,'Pseudomonas sp. StFRB409','species'),(1029441,286,'Pseudomonas sp. StFRB410','species'),(1029442,286,'Pseudomonas sp. StFRB411','species'),(1029443,286,'Pseudomonas sp. StFRB412','species'),(1029444,286,'Pseudomonas sp. StFRB413','species'),(1029445,286,'Pseudomonas sp. StFRB414','species'),(1029446,286,'Pseudomonas sp. StFRB415','species'),(1029447,286,'Pseudomonas sp. StFRB416','species'),(1029448,286,'Pseudomonas sp. StFRB417','species'),(1029449,286,'Pseudomonas sp. StFRB418','species'),(1029450,286,'Pseudomonas sp. StFRB419','species'),(1029451,286,'Pseudomonas sp. StFRB420','species'),(1029452,286,'Pseudomonas sp. StFRB421','species'),(1029453,286,'Pseudomonas sp. StFRB422','species'),(1029454,286,'Pseudomonas sp. StFRB423','species'),(1029455,286,'Pseudomonas sp. StFRB424','species'),(1029456,286,'Pseudomonas sp. StFRB425','species'),(1029457,286,'Pseudomonas sp. StFRB426','species'),(1029458,286,'Pseudomonas sp. StFRB427','species'),(1029459,286,'Pseudomonas sp. StFRB428','species'),(1029460,286,'Pseudomonas sp. StFRB429','species'),(1029461,286,'Pseudomonas sp. StFRB430','species'),(1029462,286,'Pseudomonas sp. StFRB431','species'),(1029463,286,'Pseudomonas sp. StFRB432','species'),(1029464,286,'Pseudomonas sp. StFRB433','species'),(1029465,286,'Pseudomonas sp. StFRB434','species'),(1029466,286,'Pseudomonas sp. StFRB435','species'),(1029467,286,'Pseudomonas sp. StFRB436','species'),(1029468,286,'Pseudomonas sp. StFRB437','species'),(1029469,286,'Pseudomonas sp. StFRB438','species'),(1029470,286,'Pseudomonas sp. StFRB439','species'),(1029471,286,'Pseudomonas sp. StFRB440','species'),(1029472,286,'Pseudomonas sp. StFRB441','species'),(1029473,286,'Pseudomonas sp. StFRB442','species'),(1029474,286,'Pseudomonas sp. StFRB443','species'),(1029475,286,'Pseudomonas sp. StFRB444','species'),(1029476,286,'Pseudomonas sp. StFRB445','species'),(1029477,286,'Pseudomonas sp. StFRB446','species'),(1029478,286,'Pseudomonas sp. StFRB447','species'),(1029479,286,'Pseudomonas sp. StFRB448','species'),(1029480,286,'Pseudomonas sp. StFRB449','species'),(1029481,286,'Pseudomonas sp. StFRB452','species'),(1029482,286,'Pseudomonas sp. StFRB453','species'),(1029483,286,'Pseudomonas sp. StFRB454','species'),(1029484,286,'Pseudomonas sp. StFRB455','species'),(1029485,286,'Pseudomonas sp. StFRB456','species'),(1029486,286,'Pseudomonas sp. StFRB457','species'),(1029487,286,'Pseudomonas sp. StFRB459','species'),(1029488,286,'Pseudomonas sp. StFRB460','species'),(1029489,286,'Pseudomonas sp. StFRB462','species'),(1029490,286,'Pseudomonas sp. StFRB463','species'),(1029491,286,'Pseudomonas sp. StFRB464','species'),(1029492,286,'Pseudomonas sp. StFRB465','species'),(1029493,286,'Pseudomonas sp. StFRB466','species'),(1029494,286,'Pseudomonas sp. StFRB467','species'),(1029495,286,'Pseudomonas sp. StFRB468','species'),(1029496,286,'Pseudomonas sp. StFRB469','species'),(1029497,286,'Pseudomonas sp. StFRB470','species'),(1029498,286,'Pseudomonas sp. StFRB471','species'),(1029499,286,'Pseudomonas sp. StFRB472','species'),(1029500,286,'Pseudomonas sp. StFRB473','species'),(1029501,286,'Pseudomonas sp. StFRB474','species'),(1029502,286,'Pseudomonas sp. StFRB475','species'),(1029503,286,'Pseudomonas sp. StFRB476','species'),(1029504,286,'Pseudomonas sp. StFRB477','species'),(1029505,286,'Pseudomonas sp. StFRB478','species'),(1029506,286,'Pseudomonas sp. StFRB479','species'),(1029507,286,'Pseudomonas sp. StFRB480','species'),(1029508,286,'Pseudomonas sp. StFRB481','species'),(1029509,286,'Pseudomonas sp. StFRB482','species'),(1029510,286,'Pseudomonas sp. StFRB483','species'),(1029511,286,'Pseudomonas sp. StFRB485','species'),(1029512,286,'Pseudomonas sp. StFRB486','species'),(1029513,286,'Pseudomonas sp. StFRB487','species'),(1029514,286,'Pseudomonas sp. StFRB488','species'),(1029515,286,'Pseudomonas sp. StFRB489','species'),(1029516,286,'Pseudomonas sp. StFRB490','species'),(1029517,286,'Pseudomonas sp. StFRB491','species'),(1029518,286,'Pseudomonas sp. StFRB492','species'),(1029519,286,'Pseudomonas sp. StFRB493','species'),(1029520,286,'Pseudomonas sp. StFRB494','species'),(1029521,286,'Pseudomonas sp. StFRB495','species'),(1029522,286,'Pseudomonas sp. StFRB496','species'),(1029523,286,'Pseudomonas sp. StFRB497','species'),(1029524,286,'Pseudomonas sp. StFRB498','species'),(1029525,286,'Pseudomonas sp. StFRB499','species'),(1029526,286,'Pseudomonas sp. StFRB500','species'),(1029527,286,'Pseudomonas sp. StFRB501','species'),(1029528,286,'Pseudomonas sp. StFRB502','species'),(1029529,286,'Pseudomonas sp. StFRB503','species'),(1029530,286,'Pseudomonas sp. StFRB504','species'),(1029531,286,'Pseudomonas sp. StFRB505','species'),(1029532,286,'Pseudomonas sp. StFRB506','species'),(1029533,286,'Pseudomonas sp. StFRB507','species'),(1029534,286,'Pseudomonas sp. StFRB508','species'),(1029535,286,'Pseudomonas sp. StFRB509','species'),(1029536,286,'Pseudomonas sp. StFRB510','species'),(1029537,286,'Pseudomonas sp. StFRB511','species'),(1029538,286,'Pseudomonas sp. StFRB512','species'),(1029539,286,'Pseudomonas sp. StFRB513','species'),(1029540,286,'Pseudomonas sp. StFRB514','species'),(1029541,286,'Pseudomonas sp. StFRB515','species'),(1029542,286,'Pseudomonas sp. StFRB516','species'),(1029543,286,'Pseudomonas sp. StFRB517','species'),(1029544,286,'Pseudomonas sp. StFRB518','species'),(1029545,286,'Pseudomonas sp. StFRB519','species'),(1029546,286,'Pseudomonas sp. StFRB520','species'),(1029547,286,'Pseudomonas sp. StFRB521','species'),(1029548,286,'Pseudomonas sp. StFRB522','species'),(1029549,286,'Pseudomonas sp. StFRB523','species'),(1029550,286,'Pseudomonas sp. StFRB524','species'),(1029551,286,'Pseudomonas sp. StFRB525','species'),(1029552,286,'Pseudomonas sp. StFRB526','species'),(1029553,1988,'Actinomadura sp. 392-1','species'),(1029554,2000,'Streptosporangium sp. S-341f','species'),(1029555,379,'Rhizobium sp. MBJ1','species'),(1029556,285105,'Tepidimicrobium sp. 18D-TA','species'),(1029557,286,'Pseudomonas sp. 38A','species'),(1029558,12916,'Acidovorax sp. SA3','species'),(1029559,469,'Acinetobacter sp. SI5','species'),(1029560,642,'Aeromonas sp. SI6','species'),(1029561,31988,'Aminobacter sp. SA4','species'),(1029562,59732,'Chryseobacterium sp. SI3','species'),(1029563,283,'Comamonas sp. SA2','species'),(1029564,106589,'Cupriavidus sp. SA5','species'),(1029565,286,'Pseudomonas sp. SI2','species'),(1029566,286,'Pseudomonas sp. SI44','species'),(1029567,1827,'Rhodococcus sp. NE1','species'),(1029568,34072,'Variovorax sp. SAN2','species'),(1029569,83494,'Comamonadaceae bacterium NE2','species'),(1029570,41275,'Brevundimonas sp. VM21','species'),(1029571,41275,'Brevundimonas sp. VM22','species'),(1029572,80865,'Delftia sp. VM16','species'),(1029573,80865,'Delftia sp. VM17','species'),(1029574,80865,'Delftia sp. VM4','species'),(1029575,547,'Enterobacter sp. VM44','species'),(1029576,570,'Klebsiella sp. VM40','species'),(1029577,570,'Klebsiella sp. VM9','species'),(1029578,528,'Ochrobactrum sp. VM3','species'),(1029579,528,'Ochrobactrum sp. VM6','species'),(1029580,286,'Pseudomonas sp. VM10','species'),(1029581,286,'Pseudomonas sp. VM43','species'),(1029582,28453,'Sphingobacterium sp. VM12','species'),(1029583,28453,'Sphingobacterium sp. VM18','species'),(1029584,28453,'Sphingobacterium sp. VM24','species'),(1029585,28453,'Sphingobacterium sp. VM25','species'),(1029586,28453,'Sphingobacterium sp. VM39','species'),(1029587,28453,'Sphingobacterium sp. VM41','species'),(1029588,40323,'Stenotrophomonas sp. VM26','species'),(1029589,40323,'Stenotrophomonas sp. VM7','species'),(1029590,215910,'Sorangiineae bacterium 706','species'),(1029592,1883,'Streptomyces sp. TN605','species'),(1029593,228096,'Pythium sp. V1','species'),(1029594,228096,'Pythium sp. V12','species'),(1029595,12916,'Acidovorax sp. IMCC12689','species'),(1029596,469,'Acinetobacter sp. IMCC12751','species'),(1029597,32008,'Burkholderia sp. IMCC12732','species'),(1029598,535,'Chromobacterium sp. IMCC12891','species'),(1029599,535,'Chromobacterium sp. IMCC13006','species'),(1029600,59732,'Chryseobacterium sp. IMCC12895','species'),(1029601,59732,'Chryseobacterium sp. IMCC12929','species'),(1029602,59732,'Chryseobacterium sp. IMCC12937','species'),(1029603,283,'Comamonas sp. IMCC12801','species'),(1029604,283,'Comamonas sp. IMCC12916','species'),(1029605,281915,'Curvibacter sp. IMCC12707','species'),(1029606,281915,'Curvibacter sp. IMCC12816','species'),(1029607,551,'Erwinia sp. IMCC12905','species'),(1029608,29580,'Janthinobacterium sp. IMCC12694','species'),(1029609,168470,'Laribacter sp. IMCC13002','species'),(1029610,423349,'Mucilaginibacter sp. IMCC12823','species'),(1029611,423349,'Mucilaginibacter sp. IMCC12884','species'),(1029612,1763,'Mycobacterium sp. IMCC13010','species'),(1029613,1817,'Nocardia sp. IMCC12749','species'),(1029614,44249,'Paenibacillus sp. IMCC13003','species'),(1029615,400060,'Paludibacterium sp. IMCC13005','species'),(1029616,84567,'Pedobacter sp. IMCC12928','species'),(1029617,335058,'Pelomonas sp. IMCC12807','species'),(1029618,52972,'Polaromonas sp. IMCC12682','species'),(1029619,286,'Pseudomonas sp. IMCC12870','species'),(1029620,379,'Rhizobium sp. IMCC12680','species'),(1029621,886360,'Rudaea sp. IMCC13004','species'),(1029622,34102,'Sphaerotilus sp. IMCC12769','species'),(1029623,28453,'Sphingobacterium sp. IMCC12925','species'),(1029624,82986,'Tatumella sp. IMCC12677','species'),(1029625,401469,'Undibacterium sp. IMCC12696','species'),(1029626,1883,'Streptomyces sp. DOR3-2','species'),(1029627,1386,'Bacillus sp. PNS-2','species'),(1029628,44249,'Paenibacillus sp. PNS-12','species'),(1029629,44249,'Paenibacillus sp. PNS-13','species'),(1029630,197483,'Bacillaceae bacterium PNS-14','species'),(1029631,85023,'Amnibacterium','genus'),(1029632,1029631,'Amnibacterium sp. IMCC12819','species'),(1029633,1763,'Mycobacterium sp. IMCC13008','species'),(1029634,32008,'Burkholderia sp. IMCC13007','species'),(1029635,29278,'Expression vector LIC-pDEST-LC1','species'),(1029636,29278,'Expression vector LIC-pDEST-LC2','species'),(1029637,29278,'Expression vector LIC-pIVEX-LC1','species'),(1029638,29278,'Expression vector LIC-pIVEX-LC2','species'),(1029639,29278,'Expression vector LIC-pKLAC-LC1','species'),(1029640,29278,'Expression vector LIC-pKLAC-LC2','species'),(1029641,29278,'Expression vector LIC-pLEXSY-LC1','species'),(1029642,29278,'Expression vector LIC-pLEXSY-LC2','species'),(1029643,29278,'Expression vector LIC-pPICZ-LC1','species'),(1029644,29278,'Expression vector LIC-pPICZ-LC2','species'),(1029645,1386,'Bacillus sp. VK-4','species'),(1029646,1386,'Bacillus sp. VK-5','species'),(1029647,1386,'Bacillus sp. VK-6','species'),(1029648,1386,'Bacillus sp. VK-7','species'),(1029649,106591,'Ensifer sp. VK-8','species'),(1029650,379,'Rhizobium sp. VK-9','species'),(1029651,286,'Pseudomonas sp. VK-10','species'),(1029652,32008,'Burkholderia sp. VK-11','species'),(1029653,32008,'Burkholderia sp. VK-12','species'),(1029654,32008,'Burkholderia sp. VK-13','species'),(1029655,80865,'Delftia sp. VK-14','species'),(1029656,106589,'Cupriavidus sp. VK-15','species'),(1029657,328864,'Urbanus sp. Janzen01','species'),(1029658,297309,'Nuttalliella','genus'),(1029659,1029658,'Nuttalliella namaqua','species'),(1029662,122836,'Platypus koryoensis','species'),(1029663,35588,'Myxobolus sp. 1 HLE-2011','species'),(1029664,35588,'Myxobolus sp. 2 HLE-2011','species'),(1029665,301658,'Alcathoe carolinensis','species'),(1029666,301659,'Carmenta bassiformis','species'),(1029667,301643,'Osminia ruficornis','species'),(1029668,301662,'Podosesia aureocincta','species'),(1029669,106500,'Synanthedon castaneae','species'),(1029670,106500,'Synanthedon fatifera','species'),(1029671,106500,'Synanthedon fulvipes','species'),(1029672,106500,'Synanthedon kathyae','species'),(1029673,106500,'Synanthedon novaroensis','species'),(1029674,106500,'Synanthedon pyri','species'),(1029675,106500,'Synanthedon rhododendri','species'),(1029676,106500,'Synanthedon sapygaeformis','species'),(1029677,106500,'Synanthedon viburni','species'),(1029678,301641,'Sannina','genus'),(1029679,1029678,'Sannina uroceriformis','species'),(1029680,8333,'Bolitoglossa centenorum','species'),(1029681,8333,'Bolitoglossa daryorum','species'),(1029682,8333,'Bolitoglossa eremia','species'),(1029683,8333,'Bolitoglossa heiroreias','species'),(1029684,8333,'Bolitoglossa huehuetenanguensis','species'),(1029685,8333,'Bolitoglossa kaqchikelorum','species'),(1029686,8333,'Bolitoglossa meliana','species'),(1029687,8333,'Bolitoglossa mulleri','species'),(1029688,8333,'Bolitoglossa ninadormida','species'),(1029689,8333,'Bolitoglossa nussbaumi','species'),(1029690,8333,'Bolitoglossa nympha','species'),(1029691,8333,'Bolitoglossa stuarti','species'),(1029692,8333,'Bolitoglossa suchitanensis','species'),(1029693,8333,'Bolitoglossa xibalba','species'),(1029706,28228,'Colwellia sp. STAB104','species'),(1029707,28228,'Colwellia sp. STAB404','species'),(1029708,28228,'Colwellia sp. STAB604','species'),(1029709,252356,'Maribacter sp. STAB503','species'),(1029710,53246,'Pseudoalteromonas sp. STAB201','species'),(1029711,53246,'Pseudoalteromonas sp. STAB303','species'),(1029712,623282,'Psychrilyobacter sp. STAB703','species'),(1029713,623282,'Psychrilyobacter sp. STAB704','species'),(1029714,22,'Shewanella sp. STAB101','species'),(1029715,22,'Shewanella sp. STAB203','species'),(1029716,22,'Shewanella sp. STAB603','species'),(1029717,662,'Vibrio sp. STAB403','species'),(1029718,49118,'Candidatus Arthromitus sp. SFB-mouse-Japan','no rank'),(1029719,440275,'Buprestis lineata','species'),(1029720,440275,'Buprestis maculipennis','species'),(1029721,351526,'Chrysobothris adelpha','species'),(1029722,351526,'Chrysobothris azurea','species'),(1029723,351526,'Chrysobothris cribraria','species'),(1029724,351526,'Chrysobothris dentipes','species'),(1029725,351526,'Chrysobothris quadriimpressa','species'),(1029726,351526,'Chrysobothris rotundicollis','species'),(1029727,351526,'Chrysobothris rugosiceps','species'),(1029728,351526,'Chrysobothris sexsignata','species'),(1029729,351526,'Chrysobothris shawnee','species'),(1029730,351526,'Chrysobothris viridiceps','species'),(1029731,351526,'Chrysobothris wintu','species'),(1029732,351526,'Chrysobothris chryseola','species'),(1029733,219352,'Dicerca obscura','species'),(1029734,57727,'Acidobacteria bacterium enrichment culture clone UCLd35','species'),(1029735,283716,'Astraptes sp. janeiraDHJ01','species'),(1029736,354910,'Dyscophellus sp. phraxanorDHJ04','species'),(1029737,355065,'Phanus sp. marshalliiDHJ01','species'),(1029738,355065,'Phanus sp. marshalliiDHJ02','species'),(1029739,355065,'Phanus sp. vitreusDHJ03','species'),(1029740,355163,'Telemiades sp. Burns03','species'),(1029741,355233,'Zera sp. Burns01DHJ03','species'),(1029742,705094,'Hesperiidae gen. hespJanzen01 sp. Janzen45','species'),(1029743,705094,'Hesperiidae gen. hespJanzen01 sp. Janzen50','species'),(1029744,705094,'Hesperiidae gen. hespJanzen01 sp. Janzen52','species'),(1029745,705094,'Hesperiidae gen. hespJanzen01 sp. Janzen83','species'),(1029746,705094,'Hesperiidae gen. hespJanzen01 sp. Janzen86','species'),(1029747,75695,'Aphanizomenon ovalisporum ILC-164','no rank'),(1029748,354919,'Elbella patrobas','species'),(1029749,355001,'Narcosius parisi helen','subspecies'),(1029750,355092,'Porphyrogenes peterwegei','species'),(1029751,509484,'Staphylus caribbea','species'),(1029752,40096,'Lerodea','genus'),(1029753,1029752,'Lerodea arabus','species'),(1029754,509484,'Staphylus azteca','species'),(1029755,705223,'Enosis pruinosa','species'),(1029756,81,'Hyphomicrobium sp. NL23','species'),(1029757,57626,'Coralliophila violacea','species'),(1029758,508982,'Cronia aurantiaca','species'),(1029759,508982,'Cronia amygdala','species'),(1029760,604261,'Drupella rugosa','species'),(1029761,604261,'Drupella eburnea','species'),(1029762,604261,'Drupella fragum','species'),(1029763,39476,'Maculotriton','genus'),(1029764,1029763,'Maculotriton serriale','species'),(1029767,354861,'Cobalopsis sp. Janzen01','species'),(1029768,509394,'Heliopetes sp. lavianaDHJ01','species'),(1029769,705094,'Hesperiidae gen. hespJanzen01 sp. Janzen51','species'),(1029770,84567,'Pedobacter sp. FG-18a','species'),(1029771,84567,'Pedobacter sp. FG-22b','species'),(1029772,286,'Pseudomonas sp. FG-12b','species'),(1029773,286,'Pseudomonas sp. FG-13a','species'),(1029774,286,'Pseudomonas sp. FG-15','species'),(1029775,286,'Pseudomonas sp. FG-20a','species'),(1029776,286,'Pseudomonas sp. FG-4a','species'),(1029777,286,'Pseudomonas sp. FG-4d','species'),(1029778,286,'Pseudomonas sp. FG-8a','species'),(1029779,40323,'Stenotrophomonas sp. FG-3b2','species'),(1029782,78910,'Syncephalis nodosa','species'),(1029783,78910,'Syncephalis cornu','species'),(1029784,78910,'Syncephalis sphaerica','species'),(1029785,78910,'Syncephalis obconica','species'),(1029786,89443,'fungal sp. gyzy-6','species'),(1029787,134345,'Citrobacter sp. enrichment culture clone BR19','species'),(1029788,134345,'Citrobacter sp. enrichment culture clone BR40','species'),(1029789,134345,'Citrobacter sp. enrichment culture clone BR42','species'),(1029790,59619,'Clostridium sp. enrichment culture clone BR10','species'),(1029791,59619,'Clostridium sp. enrichment culture clone BR3','species'),(1029792,59619,'Clostridium sp. enrichment culture clone BR61','species'),(1029793,139043,'Bacteroides sp. enrichment culture clone BR8','species'),(1029794,5502,'Curvularia sp. KMU 6394','species'),(1029795,5502,'Curvularia sp. KMU 6395','species'),(1029796,5502,'Curvularia sp. KMU 6396','species'),(1029797,5502,'Curvularia sp. KMU 6610','species'),(1029798,5502,'Curvularia sp. KMU 6565','species'),(1029799,5502,'Curvularia sp. KMU 6598','species'),(1029800,5502,'Curvularia sp. KMU 6411','species'),(1029801,5502,'Curvularia sp. KMU 6589','species'),(1029802,5502,'Curvularia sp. KMU 6593','species'),(1029803,188911,'Microchaete tenera ISC 13','no rank'),(1029804,47720,'Lyophyllum sp. Aase811014','species'),(1029805,47720,'Lyophyllum sp. Cultivar Jpn','species'),(1029806,1177,'Nostoc sp. ISC 17','species'),(1029807,47251,'Leptolyngbya sp. ISC 38','species'),(1029808,247723,'Inoocybe sp. JV19652','species'),(1029809,247723,'Inoocybe sp. EL121-08','species'),(1029810,247723,'Inoocybe sp. JV19678','species'),(1029811,247723,'Inoocybe sp. JV5968','species'),(1029812,1770,'Mycobacterium avium subsp. paratuberculosis CLIJ361','no rank'),(1029813,1770,'Mycobacterium avium subsp. paratuberculosis CLIJ644','no rank'),(1029814,1770,'Mycobacterium avium subsp. paratuberculosis CLIJ623','no rank'),(1029815,1770,'Mycobacterium avium subsp. paratuberculosis Pt139','no rank'),(1029816,1770,'Mycobacterium avium subsp. paratuberculosis Pt144','no rank'),(1029817,1770,'Mycobacterium avium subsp. paratuberculosis Pt145','no rank'),(1029818,1770,'Mycobacterium avium subsp. paratuberculosis Pt146','no rank'),(1029819,1770,'Mycobacterium avium subsp. paratuberculosis Pt154','no rank'),(1029820,1770,'Mycobacterium avium subsp. paratuberculosis Pt155','no rank'),(1029821,1770,'Mycobacterium avium subsp. paratuberculosis Pt164','no rank'),(1029822,1624,'Lactobacillus salivarius NIAS840','no rank'),(1029823,469,'Acinetobacter sp. P8-3-8','species'),(1029824,72000,'Kocuria rhizophila P7-4','no rank'),(1029825,29459,'Brucella melitensis NI','no rank'),(1029872,469,'Acinetobacter sp. DAB_ATA186','species'),(1029873,110934,'Agreia sp. DAB_MM91','species'),(1029874,1663,'Arthrobacter sp. DAB_ATA112','species'),(1029875,1663,'Arthrobacter sp. DAB_ATA143','species'),(1029876,1663,'Arthrobacter sp. DAB_ATA157','species'),(1029877,1663,'Arthrobacter sp. DAB_ATA172','species'),(1029878,1663,'Arthrobacter sp. DAB_ATA187','species'),(1029879,1663,'Arthrobacter sp. DAB_ATA2','species'),(1029880,1663,'Arthrobacter sp. DAB_ATA3','species'),(1029881,1663,'Arthrobacter sp. DAB_ATA89','species'),(1029882,1663,'Arthrobacter sp. DAB_ATA93','species'),(1029883,1663,'Arthrobacter sp. DAB_MOR12','species'),(1029884,1663,'Arthrobacter sp. DAB_MOR28','species'),(1029885,1663,'Arthrobacter sp. DAB_MOR38','species'),(1029886,1663,'Arthrobacter sp. DAB_MOR42','species'),(1029887,1663,'Arthrobacter sp. DAB_MOR46','species'),(1029888,1663,'Arthrobacter sp. DAB_MOR48','species'),(1029889,1663,'Arthrobacter sp. DAB_MOR49','species'),(1029890,1663,'Arthrobacter sp. DAB_MOR53','species'),(1029891,1663,'Arthrobacter sp. DAB_MOR55','species'),(1029892,1663,'Arthrobacter sp. DAB_MOR56','species'),(1029893,1386,'Bacillus sp. DAB_ATA137','species'),(1029894,41275,'Brevundimonas sp. DAB_ATA136','species'),(1029895,41275,'Brevundimonas sp. DAB_ATA139','species'),(1029896,41275,'Brevundimonas sp. DAB_ATA175','species'),(1029897,41275,'Brevundimonas sp. DAB_ATA177','species'),(1029898,41275,'Brevundimonas sp. DAB_ATA185','species'),(1029899,41275,'Brevundimonas sp. DAB_ATA190','species'),(1029900,41275,'Brevundimonas sp. DAB_MM90','species'),(1029901,41275,'Brevundimonas sp. DAB_ST86','species'),(1029902,59732,'Chryseobacterium sp. DAB_38Ecl','species'),(1029903,59732,'Chryseobacterium sp. DAB_4Ecl','species'),(1029904,237,'Flavobacterium sp. DAB_ATA152','species'),(1029905,237,'Flavobacterium sp. DAB_ATA170','species'),(1029906,237,'Flavobacterium sp. DAB_MOR13','species'),(1029907,237,'Flavobacterium sp. DAB_MOR16','species'),(1029908,237,'Flavobacterium sp. DAB_ST4','species'),(1029909,96492,'Frigoribacterium sp. DAB_35Ecl','species'),(1029910,96492,'Frigoribacterium sp. DAB_9Ecl','species'),(1029911,303379,'Herminiimonas sp. DAB_ATA91','species'),(1029912,234440,'Intrasporangiaceae bacterium DAB_MM92','species'),(1029913,53457,'Janibacter sp. DAB_ATA1','species'),(1029914,110932,'Leifsonia sp. DAB_ATA115','species'),(1029915,110932,'Leifsonia sp. DAB_ATA119','species'),(1029916,110932,'Leifsonia sp. DAB_MOR27','species'),(1029917,110932,'Leifsonia sp. DAB_MOR44','species'),(1029918,110932,'Leifsonia sp. DAB_ST76','species'),(1029919,110932,'Leifsonia sp. DAB_ST77','species'),(1029920,110932,'Leifsonia sp. DAB_ST78','species'),(1029921,110932,'Leifsonia sp. DAB_ST80','species'),(1029922,110932,'Leifsonia sp. DAB_ST84','species'),(1029923,110932,'Leifsonia sp. DAB_ST85','species'),(1029924,110932,'Leifsonia sp. DAB_ST88','species'),(1029925,110932,'Leifsonia sp. DAB_ST90','species'),(1029926,68,'Lysobacter sp. DAB_ATA169','species'),(1029927,90316,'Microbacteriaceae bacterium DAB_3Ecl','species'),(1029928,90316,'Microbacteriaceae bacterium DAB_ATA124','species'),(1029929,90316,'Microbacteriaceae bacterium DAB_ATA148','species'),(1029930,90316,'Microbacteriaceae bacterium DAB_ATA88','species'),(1029931,119059,'Oxalobacteraceae bacterium DAB_ATA11','species'),(1029932,84567,'Pedobacter sp. DAB_ATA10','species'),(1029933,84567,'Pedobacter sp. DAB_ATA155','species'),(1029934,84567,'Pedobacter sp. DAB_ATA4','species'),(1029935,84567,'Pedobacter sp. DAB_ATA90','species'),(1029936,52972,'Polaromonas sp. DAB_10Ecl','species'),(1029937,52972,'Polaromonas sp. DAB_22Ecl','species'),(1029938,52972,'Polaromonas sp. DAB_7Ecl','species'),(1029939,52972,'Polaromonas sp. DAB_ATA123','species'),(1029940,52972,'Polaromonas sp. DAB_ATA159','species'),(1029941,52972,'Polaromonas sp. DAB_ATA189','species'),(1029942,286,'Pseudomonas sp. DAB_ATA12','species'),(1029943,286,'Pseudomonas sp. DAB_MOR33','species'),(1029944,1827,'Rhodococcus sp. DAB_ATA20','species'),(1029945,122612,'Sphingomonadaceae bacterium DAB_ATA163','species'),(1029946,13687,'Sphingomonas sp. DAB_ATA120','species'),(1029947,13687,'Sphingomonas sp. DAB_ATA129','species'),(1029948,13687,'Sphingomonas sp. DAB_ATA95','species'),(1029949,1569,'Sporosarcina sp. DAB_ATA116','species'),(1029950,1569,'Sporosarcina sp. DAB_ATA9','species'),(1029951,1569,'Sporosarcina sp. DAB_ATA92','species'),(1029952,1569,'Sporosarcina sp. DAB_M0R50','species'),(1029953,1569,'Sporosarcina sp. DAB_MOR51','species'),(1029954,5340,'Agaricus sp. CA799','species'),(1029955,5340,'Agaricus sp. CA800','species'),(1029956,5340,'Agaricus sp. CA801','species'),(1029957,5340,'Agaricus sp. CA819','species'),(1029958,5340,'Agaricus sp. CA820','species'),(1029959,5340,'Agaricus sp. CA833','species'),(1029960,5340,'Agaricus sp. CA843','species'),(1029961,5340,'Agaricus sp. CA846','species'),(1029962,5340,'Agaricus sp. CA848','species'),(1029963,5340,'Agaricus sp. CJL09030205','species'),(1029964,5340,'Agaricus sp. F2187','species'),(1029965,5340,'Agaricus sp. F2272','species'),(1029966,5340,'Agaricus sp. F2301','species'),(1029967,5340,'Agaricus sp. F2715','species'),(1029968,5340,'Agaricus sp. MATA774','species'),(1029969,5340,'Agaricus sp. MATA816','species'),(1029970,5340,'Agaricus sp. NT019','species'),(1029971,5340,'Agaricus sp. NT055','species'),(1029972,5340,'Agaricus sp. NT62','species'),(1029973,286,'Pseudomonas sp. PCT01','species'),(1029974,286,'Pseudomonas sp. PTS02','species'),(1029975,171718,'Dechloromonas sp. enrichment culture clone U-co-culture-2','species'),(1029976,97940,'Stenotrophomonas sp. enrichment culture clone U-co-culture-1','species'),(1029977,57045,'Salmonella enterica subsp. enterica serovar Paratyphi B str. SARA42','no rank'),(1029978,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. SARA13','no rank'),(1029979,605,'Salmonella enterica subsp. enterica serovar Pullorum str. ATCC 9120','no rank'),(1029980,192955,'Salmonella enterica subsp. enterica serovar Kentucky str. 5349','no rank'),(1029981,143221,'Salmonella enterica subsp. enterica serovar Tennessee str. 2691','no rank'),(1029982,356544,'Salmonella enterica subsp. enterica serovar Tallahassee str. 0012','no rank'),(1029983,29482,'Salmonella enterica subsp. enterica serovar Abony str. 0014','no rank'),(1029984,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. SARB17','no rank'),(1029985,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 6.0562-1','no rank'),(1029986,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 50-5646','no rank'),(1029987,49928,'bacterium OC','species'),(1029988,196894,'Erwinia phage phiEaH2','species'),(1029989,58095,'Salmonella enterica subsp. enterica serovar Agona str. 0292','no rank'),(1029990,58095,'Salmonella enterica subsp. enterica serovar Agona str. 0322','no rank'),(1029991,182276,'Artomyces sp. PDD 89068','species'),(1029992,80635,'Coniophora sp. PDD 94245','species'),(1029993,141858,'Descomyces sp. PDD 94256','species'),(1029994,56494,'Tomentella sp. PDD 94246','species'),(1029995,104242,'Clavaria aff. acuta GG_AB05-32','species'),(1029996,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. SARA37','no rank'),(1029997,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. SARA35','no rank'),(1029998,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. SARA32','no rank'),(1029999,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. SARA31','no rank'),(1030000,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. RI-11-013193','no rank'),(1030001,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. RI-11-014319','no rank'),(1030002,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. 607309-5','no rank'),(1030003,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. 640151-11','no rank'),(1030004,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. 607309-34','no rank'),(1030005,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. N418','no rank'),(1030006,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. N19992','no rank'),(1030007,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. 670102-5','no rank'),(1030008,89443,'fungal sp. OC','species'),(1030009,1639,'Listeria monocytogenes M7','no rank'),(1030010,3689,'Populus deltoides x Populus x canadensis','species'),(1030013,4375,'Nepenthes glandulifera','species'),(1030014,457137,'Galeopsis bifida x Galeopsis tetrahit','species'),(1030015,457137,'Galeopsis bifida x Galeopsis pubescens','species'),(1030016,63071,'Ancistrocladus grandiflorus','species'),(1030018,4363,'Drosera dielsiana','species'),(1030019,4363,'Drosera falconeri','species'),(1030020,4363,'Drosera paleacea','species'),(1030021,4363,'Drosera slackii','species'),(1030022,66005,'Austrostipa breviglumis','species'),(1030023,66005,'Austrostipa feresetacea','species'),(1030024,66005,'Austrostipa geoffreyi','species'),(1030025,66005,'Austrostipa juncifolia','species'),(1030026,66005,'Austrostipa mollis','species'),(1030027,66005,'Austrostipa muelleri','species'),(1030028,66005,'Austrostipa petraea','species'),(1030029,66005,'Austrostipa puberula','species'),(1030030,66005,'Austrostipa pubinodis','species'),(1030031,66005,'Austrostipa rudis','species'),(1030032,1030031,'Austrostipa rudis subsp. australis','subspecies'),(1030033,1030031,'Austrostipa rudis subsp. nervosa','subspecies'),(1030034,1030031,'Austrostipa rudis subsp. rudis','subspecies'),(1030035,487937,'Austrostipa scabra subsp. falcata','subspecies'),(1030036,66005,'Austrostipa setacea','species'),(1030037,66005,'Austrostipa stuposa','species'),(1030038,66005,'Austrostipa trichophylla','species'),(1030039,66005,'Austrostipa tuckeri','species'),(1030040,66005,'Austrostipa variabilis','species'),(1030041,66005,'Austrostipa verticillata','species'),(1030042,66005,'Austrostipa wakoolica','species'),(1030043,457137,'Galeopsis ladanum','species'),(1030044,457137,'Galeopsis sulphurea','species'),(1030045,49928,'bacterium 1/10/17','species'),(1030046,49928,'bacterium 1/3/17','species'),(1030047,49928,'bacterium 1/3/20','species'),(1030048,49928,'bacterium 1/3/6','species'),(1030049,49928,'bacterium 1/4/3','species'),(1030050,49928,'bacterium 129','species'),(1030051,49928,'bacterium 14','species'),(1030052,49928,'bacterium 15as','species'),(1030053,49928,'bacterium 2/1/22','species'),(1030054,49928,'bacterium 2/18','species'),(1030055,49928,'bacterium 2/2/3/4','species'),(1030056,49928,'bacterium 2/2/5/24','species'),(1030057,49928,'bacterium 2/2/5/25','species'),(1030058,49928,'bacterium 2/3','species'),(1030059,49928,'bacterium 2/4/20','species'),(1030060,49928,'bacterium 2/5','species'),(1030061,49928,'bacterium 2/8/29','species'),(1030062,49928,'bacterium 21','species'),(1030063,49928,'bacterium 24','species'),(1030064,49928,'bacterium 26','species'),(1030065,49928,'bacterium 4/27','species'),(1030066,49928,'bacterium 4/28','species'),(1030067,49928,'bacterium 4/3/3','species'),(1030068,49928,'bacterium 4/5/18','species'),(1030069,49928,'bacterium 42','species'),(1030070,49928,'bacterium 453a_as','species'),(1030071,49928,'bacterium 453b_as','species'),(1030072,49928,'bacterium 5/21','species'),(1030073,49928,'bacterium 5/44','species'),(1030074,49928,'bacterium 5/72','species'),(1030075,49928,'bacterium 51','species'),(1030076,49928,'bacterium 54','species'),(1030077,49928,'bacterium 5_25as','species'),(1030078,49928,'bacterium 5as','species'),(1030079,49928,'bacterium 6/1/1','species'),(1030080,49928,'bacterium 6/1/14','species'),(1030081,49928,'bacterium 6/1/6','species'),(1030082,49928,'bacterium 6/1/8','species'),(1030083,49928,'bacterium 6/2/1','species'),(1030084,49928,'bacterium 73','species'),(1030085,49928,'bacterium 74','species'),(1030086,49928,'bacterium 8','species'),(1030087,1883,'Streptomyces sp. 09 PBT 005','species'),(1030088,83618,'Pseudoxanthomonas sp. C006','species'),(1030089,469,'Acinetobacter sp. HL-17','species'),(1030090,1663,'Arthrobacter sp. HL-4','species'),(1030091,1386,'Bacillus sp. DB-1','species'),(1030092,1386,'Bacillus sp. DB-2','species'),(1030093,1386,'Bacillus sp. DB-6','species'),(1030094,1386,'Bacillus sp. DB-8','species'),(1030095,1386,'Bacillus sp. HL-18','species'),(1030096,1386,'Bacillus sp. HL-5','species'),(1030097,55080,'Brevibacillus sp. DB-3','species'),(1030098,55080,'Brevibacillus sp. HL-2','species'),(1030099,55080,'Brevibacillus sp. HL-21','species'),(1030100,535,'Chromobacterium sp. HL-VL','species'),(1030101,106589,'Cupriavidus sp. HL-1','species'),(1030102,2053,'Gordonia sp. DB-Ae','species'),(1030103,33882,'Microbacterium sp. DB-10','species'),(1030104,286,'Pseudomonas sp. HL-10','species'),(1030105,1827,'Rhodococcus sp. HL-3','species'),(1030106,1827,'Rhodococcus sp. HL-8','species'),(1030107,1279,'Staphylococcus sp. HL-11','species'),(1030108,1279,'Staphylococcus sp. HL-12','species'),(1030109,1279,'Staphylococcus sp. HL-13','species'),(1030110,1279,'Staphylococcus sp. HL-6','species'),(1030111,1569,'Sporosarcina sp. 106','species'),(1030112,49928,'bacterium 110(2011)','species'),(1030113,49928,'bacterium 64(2011)','species'),(1030114,1350,'Enterococcus sp. LPi8','species'),(1030115,211524,'Phytophthora sp. W6','species'),(1030116,211524,'Phytophthora sp. V24','species'),(1030117,211524,'Phytophthora sp. V53','species'),(1030118,28105,'Sinorhizobium sp. k12(2011)','species'),(1030119,286,'Pseudomonas sp. Y80','species'),(1030120,357,'Agrobacterium sp. Y22','species'),(1030121,1386,'Bacillus sp. G9','species'),(1030122,1386,'Bacillus sp. J20','species'),(1030123,1386,'Bacillus sp. J26','species'),(1030124,547,'Enterobacter sp. G12','species'),(1030125,547,'Enterobacter sp. G52','species'),(1030126,613,'Serratia sp. J13','species'),(1030127,816,'Bacteroides sp. dnLKV2','species'),(1030128,816,'Bacteroides sp. dnLKV3','species'),(1030129,816,'Bacteroides sp. dnLKV7','species'),(1030130,816,'Bacteroides sp. dnLKV9','species'),(1030131,1485,'Clostridium sp. AbxANB1','species'),(1030132,1350,'Enterococcus sp. AbxANB2','species'),(1030133,1578,'Lactobacillus sp. AbxANB3','species'),(1030134,1578,'Lactobacillus sp. AbxANB4','species'),(1030135,375288,'Parabacteroides sp. dnLKV18','species'),(1030136,375288,'Parabacteroides sp. dnLKV8','species'),(1030137,1279,'Staphylococcus sp. AbxANB5','species'),(1030138,379,'Rhizobium sp. TUR1','species'),(1030139,235544,'Norovirus water/GI/GNF1a/Greece','no rank'),(1030140,490043,'Norovirus Hu/GII/A6/Greece','no rank'),(1030141,490043,'Norovirus water/GII/LR6F/Greece','no rank'),(1030142,173374,'Trentepohlia sp. S16_Gp','species'),(1030143,234,'Brucella sp. CMC','species'),(1030144,132616,'Phytomyza omlandi','species'),(1030145,29442,'Pseudomonas tolaasii PMS117','no rank'),(1030147,400634,'Lysinibacillus sp. B71','species'),(1030148,6471,'Cerithidea sp. YS-2011','species'),(1030149,31224,'Nodilittorina sp. YS-2011','species'),(1030150,53862,'Dalbergia oliveri','species'),(1030151,96817,'Apseudes talpa','species'),(1030152,47524,'Amblema neislerii','species'),(1030154,1030156,'Pyrilla','genus'),(1030155,1030154,'Pyrilla perpusilla','species'),(1030156,38096,'Fulgoridae incertae sedis','no rank'),(1030157,13687,'Sphingomonas sp. KC8','species'),(1030158,319808,'Ficus variegata Roding, 1798','species'),(1030170,219829,'Plasmodium sp. TURDUS1','species'),(1030171,219829,'Plasmodium sp. ACAGR1','species'),(1030172,219820,'Haemoproteus sp. PARCAE1','species'),(1030174,120582,'Afrocarpus mannii','species'),(1030175,50180,'Dacrycarpus cinctus','species'),(1030176,50180,'Dacrycarpus kinabaluensis','species'),(1030178,56889,'Dacrydium beccarii','species'),(1030179,56889,'Dacrydium lycopodioides','species'),(1030180,56889,'Dacrydium magnum','species'),(1030181,56889,'Dacrydium nausoriense','species'),(1030182,56889,'Dacrydium nidulum','species'),(1030183,56889,'Dacrydium xanthandrum','species'),(1030184,58037,'Falcatifolium falciforme','species'),(1030185,3362,'Pherosphaera','genus'),(1030186,1030185,'Pherosphaera hookeriana','species'),(1030187,3363,'Podocarpus affinis','species'),(1030188,3363,'Podocarpus angustifolius','species'),(1030189,3363,'Podocarpus aristulatus','species'),(1030190,3363,'Podocarpus beecherae','species'),(1030191,3363,'Podocarpus brevifolius','species'),(1030192,3363,'Podocarpus chingianus','species'),(1030193,3363,'Podocarpus costaricensis','species'),(1030194,3363,'Podocarpus ekmanii','species'),(1030195,3363,'Podocarpus elongatus','species'),(1030196,3363,'Podocarpus hispaniolensis','species'),(1030197,3363,'Podocarpus lambertii','species'),(1030198,58043,'Podocarpus macrophyllus var. angustifolius','varietas'),(1030199,58043,'Podocarpus macrophyllus var. macrophyllus','varietas'),(1030200,218190,'Podocarpus oleifolius var. macrostachyus','varietas'),(1030201,3363,'Podocarpus purdieanus','species'),(1030202,3363,'Podocarpus ramosii','species'),(1030203,3363,'Podocarpus rubens','species'),(1030204,3363,'Podocarpus rumphii','species'),(1030205,3363,'Podocarpus salomonensis','species'),(1030206,3363,'Podocarpus sellowii','species'),(1030207,3363,'Podocarpus spathoides','species'),(1030208,3363,'Podocarpus subtropicalis','species'),(1030209,3363,'Podocarpus trinitensis','species'),(1030210,3363,'Podocarpus urbanii','species'),(1030211,357,'Agrobacterium sp. VAC41','species'),(1030213,76890,'Asticcacaulis sp. VAC23','species'),(1030214,191,'Azospirillum sp. VAC31','species'),(1030215,32008,'Burkholderia sp. SB11','species'),(1030217,32008,'Burkholderia sp. SB19','species'),(1030218,32008,'Burkholderia sp. Vi28','species'),(1030219,59732,'Chryseobacterium sp. Vi21','species'),(1030221,547,'Enterobacter sp. SB39','species'),(1030222,547,'Enterobacter sp. SG25','species'),(1030224,547,'Enterobacter sp. VAC4','species'),(1030226,547,'Enterobacter sp. Vi20','species'),(1030228,223385,'Grimontella sp. VAC36','species'),(1030229,223385,'Grimontella sp. Vi12','species'),(1030231,963,'Herbaspirillum sp. SG7','species'),(1030232,570,'Klebsiella sp. SG11','species'),(1030233,570,'Klebsiella sp. SG43','species'),(1030234,570,'Klebsiella sp. SG51','species'),(1030235,570,'Klebsiella sp. SG56','species'),(1030237,570,'Klebsiella sp. VAC24','species'),(1030239,33882,'Microbacterium sp. VAC42','species'),(1030241,65047,'Mitsuaria sp. Vi30','species'),(1030242,165696,'Novosphingobium sp. SG53','species'),(1030245,53335,'Pantoea sp. SG4','species'),(1030246,286,'Pseudomonas sp. SB48','species'),(1030247,286,'Pseudomonas sp. SB58','species'),(1030248,286,'Pseudomonas sp. SG49','species'),(1030249,286,'Pseudomonas sp. SG6','species'),(1030250,286,'Pseudomonas sp. SG60','species'),(1030251,286,'Pseudomonas sp. VAC54','species'),(1030252,286,'Pseudomonas sp. Vi60','species'),(1030254,379,'Rhizobium sp. E44','species'),(1030255,379,'Rhizobium sp. SG58','species'),(1030256,379,'Rhizobium sp. VAC46','species'),(1030257,379,'Rhizobium sp. Vi24','species'),(1030258,165695,'Sphingobium sp. E41','species'),(1030259,40323,'Stenotrophomonas sp. E60','species'),(1030260,40323,'Stenotrophomonas sp. VAC55','species'),(1030261,40323,'Stenotrophomonas sp. VAC60','species'),(1030264,40323,'Stenotrophomonas sp. Vi3','species'),(1030265,40323,'Stenotrophomonas sp. Vi39','species'),(1030268,34072,'Variovorax sp. SB42','species'),(1030269,338,'Xanthomonas sp. SB38','species'),(1030270,46225,'Moraxella sp. VAC33','species'),(1030271,2745,'Halomonas sp. YCSA31-1','species'),(1030272,42054,'Chromohalobacter sp. YCWA7-1','species'),(1030273,5543,'Trichoderma sp. FCP3','species'),(1030274,37991,'Xylaria sp. FND1','species'),(1030275,104397,'Epicoccum sp. HS-1','species'),(1030276,5598,'Alternaria sp. HS-3','species'),(1030277,40411,'Chrysosporium sp. OUCMBI101040','species'),(1030278,40411,'Chrysosporium sp. OUCMBIII101006','species'),(1030279,54788,'Stagonospora convolvuli','species'),(1030280,5296,'Puccinia acroptili','species'),(1030281,355017,'Niconiades gladys','species'),(1030282,355041,'Panoquina fusina','species'),(1030283,355149,'Spioniades artemides','species'),(1030284,355175,'Thracides arcalaus','species'),(1030285,40096,'Tisias','genus'),(1030286,40100,'Ephyriades','genus'),(1030287,1030286,'Ephyriades eugramma','species'),(1030288,1030285,'Tisias myna','species'),(1030289,32014,'environmental samples','no rank'),(1030290,1030289,'uncultured Iodobacter sp.','species'),(1030291,354844,'Cephise sp. nuspesezDHJ01','species'),(1030292,354917,'Ebrietas sp. anacreonDHJ04','species'),(1030293,354919,'Elbella sp. patrobasDHJ05','species'),(1030294,354926,'Epargyreus sp. Burns12','species'),(1030295,355094,'Potamanaxas sp. Burns02','species'),(1030296,355094,'Potamanaxas sp. Burns03','species'),(1030297,509474,'Saturnus sp. Janzen02','species'),(1030298,355163,'Telemiades sp. Burns08','species'),(1030299,509509,'Vehilius sp. Janzen03','species'),(1030300,40100,'Iliana','genus'),(1030301,1030300,'Iliana sp. Burns01','species'),(1030302,705094,'Hesperiidae gen. hespjanzen01 sp. Janzen60','species'),(1030303,705094,'Hesperiidae gen. hespjanzen01 sp. Janzen61','species'),(1030304,705094,'Hesperiidae gen. hespjanzen01 sp. Janzen87','species'),(1030305,469,'Acinetobacter sp. 3JJ_W5-01','species'),(1030306,1386,'Bacillus sp. 2-JJ_S-09','species'),(1030307,32008,'Burkholderia sp. HWR-103','species'),(1030308,32008,'Burkholderia sp. da-4','species'),(1030309,75,'Caulobacter sp. HWE-A01','species'),(1030310,59732,'Chryseobacterium sp. MWE-A31','species'),(1030311,80865,'Delftia sp. 3JJ_W1-03','species'),(1030312,579,'Kluyvera sp. MWE-A36','species'),(1030313,242605,'Luteibacter sp. MWE-A13','species'),(1030314,33882,'Microbacterium sp. MWE-A20','species'),(1030315,1873,'Micromonospora sp. TMS 1-2','species'),(1030316,44249,'Paenibacillus sp. MWE-A38','species'),(1030317,44249,'Paenibacillus sp. MWR-102','species'),(1030318,44249,'Paenibacillus sp. SPR-108','species'),(1030319,379,'Rhizobium sp. CMR-6','species'),(1030320,1827,'Rhodococcus sp. 28-JH4M','species'),(1030321,1883,'Streptomyces sp. na-1','species'),(1030322,1883,'Streptomyces sp. na-4','species'),(1030323,1883,'Streptomyces sp. na-7','species'),(1030324,283,'Comamonas sp. JJ-Soil-10','species'),(1030325,1873,'Micromonospora sp. ra-3','species'),(1030326,354802,'Autochton bipunctatus','species'),(1030327,124370,'Emesis aurimna','species'),(1030328,705872,'Iaspis andersoni','species'),(1030329,355149,'Spioniades abbreviata','species'),(1030330,119289,'Xylophanes rhodina','species'),(1030331,124372,'Menander','genus'),(1030332,1030331,'Menander pretus','species'),(1030333,347751,'Antaeotricha sp. Janzen290','species'),(1030334,355105,'Quadrus sp. cerialisDHJ01','species'),(1030335,355105,'Quadrus sp. cerialisDHJ02','species'),(1030336,227310,'environmental samples','no rank'),(1030337,1030336,'uncultured Spraguea','species'),(1030338,66005,'Austrostipa acrociliata','species'),(1030339,66005,'Austrostipa aphylla','species'),(1030340,66005,'Austrostipa aquarii','species'),(1030341,66005,'Austrostipa blackii','species'),(1030342,66005,'Austrostipa centralis','species'),(1030343,66005,'Austrostipa crinita','species'),(1030344,66005,'Austrostipa densiflora','species'),(1030345,66005,'Austrostipa drummondii','species'),(1030346,66005,'Austrostipa exilis','species'),(1030347,66005,'Austrostipa flavescens','species'),(1030348,66005,'Austrostipa gibbosa','species'),(1030349,66005,'Austrostipa hemipogon','species'),(1030350,66005,'Austrostipa macalpinei','species'),(1030351,66005,'Austrostipa mundula','species'),(1030352,66005,'Austrostipa nivicola','species'),(1030353,66005,'Austrostipa nullanulla','species'),(1030354,66005,'Austrostipa oligostachya','species'),(1030355,66005,'Austrostipa platychaeta','species'),(1030356,1662283,'Stapfochloa ciliata','species'),(1030357,1198,'Phormidium lloydianum','species'),(1030358,55080,'Brevibacillus sp. HA-OP26','species'),(1030359,1827,'Rhodococcus sp. HA-OP25','species'),(1030360,23109,'Hydrangea asterolasia','species'),(1030361,23109,'Hydrangea caudatifolia','species'),(1030362,23109,'Hydrangea coacta','species'),(1030363,23109,'Hydrangea davidii','species'),(1030364,23109,'Hydrangea lingii','species'),(1030365,23109,'Hydrangea linkweiensis','species'),(1030366,23109,'Hydrangea zhewanensis','species'),(1030367,581334,'Microsca sp. \'paullula\'','species'),(1030368,581334,'Microsca sp. \'polychloralis\'','species'),(1030369,5792,'Didymium difforme','species'),(1030370,3038,'Euglena satelles','species'),(1030371,161572,'Limnoria sp. New Zealand','species'),(1030374,289645,'Lasiocroton fawcettii','species'),(1030375,316678,'Leucocroton anomalus','species'),(1030376,316678,'Leucocroton ekmanii','species'),(1030377,316678,'Leucocroton flavicans','species'),(1030378,316678,'Leucocroton pachyphylloides','species'),(1030379,316678,'Leucocroton revolutus','species'),(1030380,316678,'Leucocroton sameki','species'),(1030381,316678,'Leucocroton saxicola','species'),(1030382,316678,'Leucocroton stenophyllus','species'),(1030383,316678,'Leucocroton subpeltatus','species'),(1030384,10519,'Human adenovirus 7m','no rank'),(1030385,55725,'Bursaria sp. 1 MD-2011','species'),(1030386,55725,'Bursaria sp. 2 MD-2011','species'),(1030387,5978,'Exocolpoda','genus'),(1030388,1030387,'Exocolpoda augustini','species'),(1030389,208729,'Allantodia okudairai','species'),(1030390,208741,'Diplaziopsis javanica','species'),(1030391,127298,'Adelpha gelania','species'),(1030392,320978,'Asaphes suspensus','species'),(1030393,272199,'Syrphophagus','genus'),(1030394,1030393,'Syrphophagus aphidivorus','species'),(1030398,200860,'Eubosmina longispina longispina','subspecies'),(1030400,186181,'Eubosmina coregoni gibbera','subspecies'),(1030402,8190,'Mugil ashanteensis','species'),(1030403,8190,'Mugil metzelaari','species'),(1030406,158424,'Cottonia','genus'),(1030412,216413,'Stelis sp. \'paiute\'','species'),(1030423,286,'Pseudomonas sp. DX7','species'),(1030424,158424,'Uncifera','genus'),(1030427,49928,'bacterium bg05','species'),(1030429,565739,'Bothrogonia acuminata','species'),(1030430,565739,'Bothrogonia ferruginea','species'),(1030431,565739,'Bothrogonia formosana','species'),(1030432,565739,'Bothrogonia lata','species'),(1030433,565739,'Bothrogonia mecota','species'),(1030434,565739,'Bothrogonia shuichengana','species'),(1030435,565739,'Bothrogonia tongmaiana','species'),(1030450,179951,'Islamia hadei','species'),(1030454,158406,'Monomeria','genus'),(1030458,354852,'Chiomara mithrax','species'),(1030459,354880,'Cycloglypha enega','species'),(1030460,354917,'Ebrietas evanidus','species'),(1030461,354919,'Elbella merops','species'),(1030462,705902,'Siderus philinna','species'),(1030463,180265,'Copaxa sp. curvilineaDHJ01','species'),(1030464,7124,'Lonomia sp. electraDHJ02','species'),(1030466,439273,'Nisoniades sp. tortaDHJ01','species'),(1030467,705833,'Thereus sp. Robbins01DHJ02','species'),(1030469,31205,'Mulinia edulis','species'),(1030470,457823,'Semele solida','species'),(1030471,160141,'Hoplopleura oenomydis','species'),(1030472,269891,'Leptobelus gazella','species'),(1030473,572704,'Apotomis inundana','species'),(1030474,572704,'Apotomis sauciana','species'),(1030475,572704,'Apotomis sororculana','species'),(1030476,581624,'Argyroploce arbutella','species'),(1030477,581390,'Bactra furfurana','species'),(1030478,581390,'Bactra lacteana','species'),(1030479,581636,'Celypha cespitana','species'),(1030480,581636,'Celypha rufana','species'),(1030481,581636,'Celypha striana','species'),(1030482,581438,'Endothenia ericetana','species'),(1030483,581438,'Endothenia marginana','species'),(1030484,572715,'Olethreutes subtilana','species'),(1030485,581731,'Syricoris lacunana','species'),(1030486,581731,'Syricoris rivulana','species'),(1030487,581731,'Syricoris siderana','species'),(1030488,50460,'Cardamine glechomifolia','species'),(1030489,1883,'Streptomyces sp. Ls2151','species'),(1030490,1883,'Streptomyces sp. TS3RO','species'),(1030491,1386,'Bacillus sp. Wb2n-1','species'),(1030492,1386,'Bacillus sp. Sb1-6a','species'),(1030493,1386,'Bacillus sp. Sb3-5','species'),(1030494,1386,'Bacillus sp. Sb3-13','species'),(1030495,1386,'Bacillus sp. Sb3-21','species'),(1030496,1386,'Bacillus sp. Sb3-24','species'),(1030497,1386,'Bacillus sp. Sb4-14','species'),(1030498,1386,'Bacillus sp. Sb4-23','species'),(1030499,1386,'Bacillus sp. Mc3-4','species'),(1030500,1386,'Bacillus sp. Mc5-18','species'),(1030501,1386,'Bacillus sp. Mc5-19','species'),(1030502,1386,'Bacillus sp. Co1-6a','species'),(1030503,1386,'Bacillus sp. Co2-14','species'),(1030504,1386,'Bacillus sp. Co7-19','species'),(1030505,1386,'Bacillus sp. Sd1-14','species'),(1030506,1386,'Bacillus sp. Sd3-12','species'),(1030507,1386,'Bacillus sp. Sd3-21','species'),(1030508,1386,'Bacillus sp. Sd7-15','species'),(1030509,1386,'Bacillus sp. Mc1Re-3','species'),(1030510,1386,'Bacillus sp. Mc2Re-2','species'),(1030511,1386,'Bacillus sp. Mc2Re-9','species'),(1030512,1386,'Bacillus sp. Mc2Re-18','species'),(1030513,1386,'Bacillus sp. Mc2Re-21','species'),(1030514,1386,'Bacillus sp. Mc3Re-13','species'),(1030515,1386,'Bacillus sp. Mc5Re-2','species'),(1030516,1386,'Bacillus sp. Mc5Re-15','species'),(1030517,1386,'Bacillus sp. Sd2Re-10','species'),(1030518,1386,'Bacillus sp. Sd8Re-6','species'),(1030519,1386,'Bacillus sp. Sd8Re-7','species'),(1030520,1386,'Bacillus sp. Sd8Re-23','species'),(1030521,1386,'Bacillus sp. Wb1-13','species'),(1030522,1386,'Bacillus sp. Mc4-18','species'),(1030523,44249,'Paenibacillus sp. Wb2-3','species'),(1030524,44249,'Paenibacillus sp. Sb3-1','species'),(1030525,44249,'Paenibacillus sp. Mc2-9','species'),(1030526,44249,'Paenibacillus sp. Mc5-5','species'),(1030527,55080,'Brevibacillus sp. Mc6-4','species'),(1030528,44249,'Paenibacillus sp. Mc2Re-16','species'),(1030529,44249,'Paenibacillus sp. Mc5Re-14','species'),(1030530,44249,'Paenibacillus sp. Sd5Re-24','species'),(1030531,1883,'Streptomyces sp. Wb1n-4','species'),(1030532,1883,'Streptomyces sp. Wb2n-2','species'),(1030533,1883,'Streptomyces sp. Wb2n-11','species'),(1030534,1883,'Streptomyces sp. Wb2n-23','species'),(1030535,68,'Lysobacter sp. Mc1-3','species'),(1030536,3805,'Bauhinia brevipes','species'),(1030537,1883,'Streptomyces sp. QD08-1','species'),(1030538,1883,'Streptomyces sp. 14(2011)','species'),(1030539,1171708,'Skeletonema sp. FOS010','species'),(1030540,1171708,'Skeletonema sp. FOS018','species'),(1030541,1171708,'Skeletonema sp. FOS052','species'),(1030542,1171708,'Skeletonema sp. FOS070','species'),(1030543,1171708,'Skeletonema sp. FOS089','species'),(1030544,1171708,'Skeletonema sp. FOS209','species'),(1030545,1171708,'Skeletonema sp. FTK001','species'),(1030546,1171708,'Skeletonema sp. FTK035','species'),(1030547,1171708,'Skeletonema sp. FTK162','species'),(1030548,1030550,'Skeletonema sp. FHK013','species'),(1030549,1030550,'Skeletonema sp. FDK232','species'),(1030550,2842,'unclassified Skeletonema','no rank'),(1030551,114727,'Influenza A virus (A/Guangdong/001/2011(H1N1))','no rank'),(1030552,114727,'Influenza A virus (A/Guangdong/002/2011(H1N1))','no rank'),(1030553,114727,'Influenza A virus (A/Guangdong/004/2011(H1N1))','no rank'),(1030554,114727,'Influenza A virus (A/Guangdong/006/2011(H1N1))','no rank'),(1030555,114727,'Influenza A virus (A/Guangdong/010/2011(H1N1))','no rank'),(1030556,114727,'Influenza A virus (A/Guangdong/012/2011(H1N1))','no rank'),(1030557,114727,'Influenza A virus (A/Guangdong/013/2011(H1N1))','no rank'),(1030558,114727,'Influenza A virus (A/Guangdong/015/2011(H1N1))','no rank'),(1030559,114727,'Influenza A virus (A/Guangdong/026/2011(H1N1))','no rank'),(1030560,114727,'Influenza A virus (A/Guangdong/029/2011(H1N1))','no rank'),(1030561,114727,'Influenza A virus (A/Guangdong/032/2011(H1N1))','no rank'),(1030562,114727,'Influenza A virus (A/Guangdong/033/2011(H1N1))','no rank'),(1030563,114727,'Influenza A virus (A/Guangdong/036/2011(H1N1))','no rank'),(1030564,114727,'Influenza A virus (A/Guangdong/040/2011(H1N1))','no rank'),(1030565,114727,'Influenza A virus (A/Guangdong/048/2011(H1N1))','no rank'),(1030566,114727,'Influenza A virus (A/Guangdong/049/2011(H1N1))','no rank'),(1030567,114727,'Influenza A virus (A/Guangdong/052/2011(H1N1))','no rank'),(1030568,114727,'Influenza A virus (A/Guangdong/067/2011(H1N1))','no rank'),(1030569,114727,'Influenza A virus (A/Guangdong/202/2010(H1N1))','no rank'),(1030570,114727,'Influenza A virus (A/Guangdong/2315/2010(H1N1))','no rank'),(1030571,114727,'Influenza A virus (A/Guangdong/286/2010(H1N1))','no rank'),(1030572,114727,'Influenza A virus (A/Guangdong/296/2010(H1N1))','no rank'),(1030573,114727,'Influenza A virus (A/Guangdong/2989/2010(H1N1))','no rank'),(1030574,114727,'Influenza A virus (A/Guangdong/302/2010(H1N1))','no rank'),(1030575,114727,'Influenza A virus (A/Guangdong/312/2010(H1N1))','no rank'),(1030576,114727,'Influenza A virus (A/Guangdong/321/2010(H1N1))','no rank'),(1030577,114727,'Influenza A virus (A/Guangdong/353/2010(H1N1))','no rank'),(1030578,114727,'Influenza A virus (A/Guangdong/370/2010(H1N1))','no rank'),(1030579,114727,'Influenza A virus (A/Guangdong/371/2010(H1N1))','no rank'),(1030580,114727,'Influenza A virus (A/Guangdong/378/2010(H1N1))','no rank'),(1030581,114727,'Influenza A virus (A/Guangdong/379/2010(H1N1))','no rank'),(1030582,114727,'Influenza A virus (A/Guangdong/410/2010(H1N1))','no rank'),(1030583,114727,'Influenza A virus (A/Guangdong/420/2010(H1N1))','no rank'),(1030584,114727,'Influenza A virus (A/Guangdong/4220/2010(H1N1))','no rank'),(1030585,114727,'Influenza A virus (A/Guangdong/427/2010(H1N1))','no rank'),(1030586,114727,'Influenza A virus (A/Guangdong/436/2010(H1N1))','no rank'),(1030587,114727,'Influenza A virus (A/Guangdong/438/2010(H1N1))','no rank'),(1030588,114727,'Influenza A virus (A/Guangdong/465/2010(H1N1))','no rank'),(1030589,114727,'Influenza A virus (A/Guangdong/5303/2010(H1N1))','no rank'),(1030590,114727,'Influenza A virus (A/Guangdong/7232/2010(H1N1))','no rank'),(1030591,114727,'Influenza A virus (A/Guangdong/8450/2010(H1N1))','no rank'),(1030592,114727,'Influenza A virus (A/Guangdong/9458/2010(H1N1))','no rank'),(1030593,114727,'Influenza A virus (A/Guangdong/sz1/2011(H1N1))','no rank'),(1030594,114727,'Influenza A virus (A/Guangdong/sz2/2011(H1N1))','no rank'),(1030595,10812,'Eragrostis minor streak virus','species'),(1030596,164301,'Brachycephalus alipioi','species'),(1030597,164301,'Brachycephalus brunneus','species'),(1030598,164301,'Brachycephalus ferruginus','species'),(1030599,164301,'Brachycephalus garbeanus','species'),(1030600,164301,'Brachycephalus hermogenesi','species'),(1030601,164301,'Brachycephalus izecksohni','species'),(1030602,164301,'Brachycephalus nodoterga','species'),(1030603,164301,'Brachycephalus pernix','species'),(1030604,164301,'Brachycephalus pitanga','species'),(1030605,164301,'Brachycephalus pombali','species'),(1030606,164301,'Brachycephalus toby','species'),(1030607,164301,'Brachycephalus vertebralis','species'),(1030608,1386,'Bacillus sp. RPT0001','species'),(1030609,44249,'Paenibacillus sp. RPT-0003','species'),(1030610,5979,'Colpoda sp. MD-2011','species'),(1030611,638344,'Maryna sp. MD-2011','species'),(1030612,88566,'Pseudomaryna','genus'),(1030614,1030612,'Pseudomaryna sp. MD-2011','species'),(1030615,88561,'Woodruffides','genus'),(1030616,1386,'Bacillus sp. LKS-206','species'),(1030617,1827,'Rhodococcus sp. LKS-208','species'),(1030618,194985,'Planococcaceae bacterium LKS-157','species'),(1030620,1030615,'Woodruffides metabolicus','species'),(1030621,119210,'Influenza A virus (A/Quebec/142538/2009(H3N2))','no rank'),(1030622,119210,'Influenza A virus (A/Quebec/142614/2009(H3N2))','no rank'),(1030623,119210,'Influenza A virus (A/Quebec/142615/2009(H3N2))','no rank'),(1030624,119210,'Influenza A virus (A/Quebec/142836/2009(H3N2))','no rank'),(1030625,119210,'Influenza A virus (A/Quebec/142927/2009(H3N2))','no rank'),(1030626,119210,'Influenza A virus (A/Quebec/143438/2009(H3N2))','no rank'),(1030627,119210,'Influenza A virus (A/Quebec/143653/2009(H3N2))','no rank'),(1030628,119210,'Influenza A virus (A/Quebec/143748/2009(H3N2))','no rank'),(1030629,119210,'Influenza A virus (A/Quebec/143791/2009(H3N2))','no rank'),(1030630,119210,'Influenza A virus (A/Quebec/165987/2010(H3N2))','no rank'),(1030631,119210,'Influenza A virus (A/Quebec/166353/2010(H3N2))','no rank'),(1030632,119210,'Influenza A virus (A/Quebec/166371/2010(H3N2))','no rank'),(1030633,119210,'Influenza A virus (A/Quebec/166447/2010(H3N2))','no rank'),(1030634,119210,'Influenza A virus (A/Quebec/167936/2011(H3N2))','no rank'),(1030635,119210,'Influenza A virus (A/Quebec/168048/2011(H3N2))','no rank'),(1030636,119210,'Influenza A virus (A/Quebec/168086/2011(H3N2))','no rank'),(1030637,119210,'Influenza A virus (A/Quebec/168145/2011(H3N2))','no rank'),(1030638,119210,'Influenza A virus (A/Quebec/168210/2011(H3N2))','no rank'),(1030639,119210,'Influenza A virus (A/Quebec/168292/2011(H3N2))','no rank'),(1030640,119210,'Influenza A virus (A/Quebec/168297/2011(H3N2))','no rank'),(1030641,119210,'Influenza A virus (A/Quebec/168436/2011(H3N2))','no rank'),(1030642,119210,'Influenza A virus (A/Quebec/168490/2011(H3N2))','no rank'),(1030643,119210,'Influenza A virus (A/Quebec/168685/2011(H3N2))','no rank'),(1030644,119210,'Influenza A virus (A/Quebec/168886/2011(H3N2))','no rank'),(1030645,119210,'Influenza A virus (A/Quebec/170582/2011(H3N2))','no rank'),(1030646,119210,'Influenza A virus (A/Quebec/170651/2011(H3N2))','no rank'),(1030647,119210,'Influenza A virus (A/Quebec/170658/2011(H3N2))','no rank'),(1030648,119210,'Influenza A virus (A/Quebec/170703/2011(H3N2))','no rank'),(1030649,119210,'Influenza A virus (A/Quebec/170792/2011(H3N2))','no rank'),(1030650,119210,'Influenza A virus (A/Quebec/22/2009(H3N2))','no rank'),(1030651,119210,'Influenza A virus (A/Quebec/23/2009(H3N2))','no rank'),(1030652,119210,'Influenza A virus (A/Quebec/24/2009(H3N2))','no rank'),(1030653,119210,'Influenza A virus (A/Quebec/25/2009(H3N2))','no rank'),(1030654,570,'Klebsiella sp. MX','species'),(1030656,3463,'Corydalis heterocarpa','species'),(1030657,1030656,'Corydalis heterocarpa var. japonica','varietas'),(1030658,38208,'Bulbophyllum clandestinum','species'),(1030659,38208,'Bulbophyllum newportii','species'),(1030660,50354,'Epigeneium tricallosum','species'),(1030661,249344,'Picochlorum sp. HM1','species'),(1030662,670460,'Dendrothrips minowai','species'),(1030663,439357,'Megalurothrips distalis','species'),(1030665,153976,'Lefroyothrips','genus'),(1030666,1030665,'Lefroyothrips lefroyi','species'),(1030667,30137,'Macrosteles sexnotatus','species'),(1030668,272199,'Thomsonisca','genus'),(1030669,1030668,'Thomsonisca amathus','species'),(1030670,45057,'Thrips alatus','species'),(1030671,305072,'Acidobacteria bacterium KF4-01/2','species'),(1030672,305072,'Acidobacteria bacterium KF4-02/2','species'),(1030673,305072,'Acidobacteria bacterium KF4-03/2','species'),(1030674,305072,'Acidobacteria bacterium KF4-09/2','species'),(1030675,305072,'Acidobacteria bacterium KF4-10/2','species'),(1030676,305072,'Acidobacteria bacterium KF4-11/2','species'),(1030677,305072,'Acidobacteria bacterium KF4-12/2','species'),(1030678,305072,'Acidobacteria bacterium KF4-13/2','species'),(1030679,305072,'Acidobacteria bacterium KF4-14/2','species'),(1030680,305072,'Acidobacteria bacterium KF4-15/2','species'),(1030681,305072,'Acidobacteria bacterium KF4-16/2','species'),(1030682,305072,'Acidobacteria bacterium KF4-17/2','species'),(1030683,305072,'Acidobacteria bacterium KF4-18/2','species'),(1030684,305072,'Acidobacteria bacterium KF4-19/2','species'),(1030685,305072,'Acidobacteria bacterium KF4-20/2','species'),(1030686,305072,'Acidobacteria bacterium KF4-21/2','species'),(1030687,305072,'Acidobacteria bacterium KF4-22/2','species'),(1030688,305072,'Acidobacteria bacterium KF4-23/2','species'),(1030689,305072,'Acidobacteria bacterium KF4-24/2','species'),(1030690,305072,'Acidobacteria bacterium KF4-26/2','species'),(1030691,305072,'Acidobacteria bacterium KF4-27/2','species'),(1030692,305072,'Acidobacteria bacterium KF4-28/2','species'),(1030693,305072,'Acidobacteria bacterium KF4-29/2','species'),(1030694,305072,'Acidobacteria bacterium KF4-30/2','species'),(1030695,305072,'Acidobacteria bacterium KF4-31/2','species'),(1030696,305072,'Acidobacteria bacterium KF4-07/1','species'),(1030697,305072,'Acidobacteria bacterium KF4-09/1','species'),(1030698,305072,'Acidobacteria bacterium KF4-10/1','species'),(1030699,305072,'Acidobacteria bacterium KF4-15/1','species'),(1030700,305072,'Acidobacteria bacterium KF4-16/1','species'),(1030701,305072,'Acidobacteria bacterium KF4-19/1','species'),(1030702,305072,'Acidobacteria bacterium KF4-20/1','species'),(1030703,305072,'Acidobacteria bacterium REF-03','species'),(1030704,305072,'Acidobacteria bacterium REF-04','species'),(1030705,305072,'Acidobacteria bacterium REF-05','species'),(1030706,305072,'Acidobacteria bacterium REF-06','species'),(1030707,305072,'Acidobacteria bacterium REF-07','species'),(1030708,305072,'Acidobacteria bacterium REF-10','species'),(1030709,305072,'Acidobacteria bacterium REF-11','species'),(1030710,305072,'Acidobacteria bacterium REF-12','species'),(1030711,305072,'Acidobacteria bacterium REF-13','species'),(1030712,305072,'Acidobacteria bacterium REF-14','species'),(1030713,305072,'Acidobacteria bacterium REF-17','species'),(1030714,305072,'Acidobacteria bacterium REF-18','species'),(1030715,305072,'Acidobacteria bacterium REF-19','species'),(1030716,305072,'Acidobacteria bacterium REF-21','species'),(1030717,305072,'Acidobacteria bacterium REF-22','species'),(1030718,305072,'Acidobacteria bacterium REF-23','species'),(1030719,305072,'Acidobacteria bacterium REF-24','species'),(1030720,305072,'Acidobacteria bacterium REF-27','species'),(1030721,305072,'Acidobacteria bacterium REF-30','species'),(1030722,305072,'Acidobacteria bacterium REF-31','species'),(1030723,305072,'Acidobacteria bacterium REF-32','species'),(1030724,305072,'Acidobacteria bacterium REF-33','species'),(1030725,305072,'Acidobacteria bacterium REF-37','species'),(1030726,305072,'Acidobacteria bacterium REF-38','species'),(1030727,305072,'Acidobacteria bacterium REF-39','species'),(1030728,305072,'Acidobacteria bacterium UCL-001','species'),(1030729,305072,'Acidobacteria bacterium UCL-002','species'),(1030730,305072,'Acidobacteria bacterium UCL-004','species'),(1030731,305072,'Acidobacteria bacterium UCL-007','species'),(1030732,305072,'Acidobacteria bacterium UCL-008','species'),(1030733,305072,'Acidobacteria bacterium UCL-009','species'),(1030734,305072,'Acidobacteria bacterium UCL-010','species'),(1030735,305072,'Acidobacteria bacterium UCL-011','species'),(1030736,305072,'Acidobacteria bacterium UCL-012','species'),(1030737,305072,'Acidobacteria bacterium UCL-013','species'),(1030738,305072,'Acidobacteria bacterium UCL-014','species'),(1030739,305072,'Acidobacteria bacterium UCL-015','species'),(1030740,305072,'Acidobacteria bacterium UCL-016','species'),(1030741,305072,'Acidobacteria bacterium UCL-017','species'),(1030742,305072,'Acidobacteria bacterium UCL-018','species'),(1030743,305072,'Acidobacteria bacterium UCL-021','species'),(1030744,305072,'Acidobacteria bacterium UCL-022','species'),(1030745,305072,'Acidobacteria bacterium UCL-023','species'),(1030746,305072,'Acidobacteria bacterium UCL-024','species'),(1030747,305072,'Acidobacteria bacterium UCL-025','species'),(1030748,305072,'Acidobacteria bacterium UCL-026','species'),(1030749,305072,'Acidobacteria bacterium UCL-028','species'),(1030750,305072,'Acidobacteria bacterium UCL-029','species'),(1030751,305072,'Acidobacteria bacterium UCL-030','species'),(1030752,305072,'Acidobacteria bacterium UCL-031','species'),(1030753,305072,'Acidobacteria bacterium UCL-032','species'),(1030754,305072,'Acidobacteria bacterium UCL-033','species'),(1030755,305072,'Acidobacteria bacterium UCL-034','species'),(1030756,305072,'Acidobacteria bacterium UCL-035','species'),(1030757,305072,'Acidobacteria bacterium UCL-036','species'),(1030758,305072,'Acidobacteria bacterium UCL-037','species'),(1030759,305072,'Acidobacteria bacterium UCL-038','species'),(1030760,305072,'Acidobacteria bacterium UCL-039','species'),(1030761,305072,'Acidobacteria bacterium UCL-040','species'),(1030762,305072,'Acidobacteria bacterium UCL-041','species'),(1030763,305072,'Acidobacteria bacterium UCL-042','species'),(1030764,305072,'Acidobacteria bacterium UCL-043','species'),(1030765,305072,'Acidobacteria bacterium UCL-046','species'),(1030766,305072,'Acidobacteria bacterium UCL-048','species'),(1030767,305072,'Acidobacteria bacterium UCL-049','species'),(1030768,305072,'Acidobacteria bacterium UCL-051','species'),(1030769,305072,'Acidobacteria bacterium UCL-052','species'),(1030770,305072,'Acidobacteria bacterium UCL-053','species'),(1030771,305072,'Acidobacteria bacterium UCL-054','species'),(1030772,305072,'Acidobacteria bacterium UCL-055','species'),(1030773,305072,'Acidobacteria bacterium UCL-056','species'),(1030774,305072,'Acidobacteria bacterium UCL-058','species'),(1030775,305072,'Acidobacteria bacterium UCL-059','species'),(1030776,305072,'Acidobacteria bacterium UCL-060','species'),(1030777,305072,'Acidobacteria bacterium UCL-061','species'),(1030778,305072,'Acidobacteria bacterium UCL-062','species'),(1030779,305072,'Acidobacteria bacterium UCL-063','species'),(1030780,305072,'Acidobacteria bacterium UCL-064','species'),(1030781,305072,'Acidobacteria bacterium UCL-066','species'),(1030782,305072,'Acidobacteria bacterium UCL-067','species'),(1030783,305072,'Acidobacteria bacterium UCL-068','species'),(1030784,305072,'Acidobacteria bacterium UCL-070','species'),(1030785,305072,'Acidobacteria bacterium UCL-071','species'),(1030786,305072,'Acidobacteria bacterium UCL-072','species'),(1030787,305072,'Acidobacteria bacterium UCL-073','species'),(1030788,305072,'Acidobacteria bacterium UCL-074','species'),(1030789,305072,'Acidobacteria bacterium UCL-075','species'),(1030790,305072,'Acidobacteria bacterium UCL-076','species'),(1030791,305072,'Acidobacteria bacterium UCL-077','species'),(1030792,305072,'Acidobacteria bacterium UCL-078','species'),(1030793,305072,'Acidobacteria bacterium UCL-079','species'),(1030794,305072,'Acidobacteria bacterium UCL-080','species'),(1030795,305072,'Acidobacteria bacterium UCL-081','species'),(1030796,305072,'Acidobacteria bacterium UCL-082','species'),(1030797,305072,'Acidobacteria bacterium UCL-083','species'),(1030798,305072,'Acidobacteria bacterium UCL-084','species'),(1030799,305072,'Acidobacteria bacterium UCL-085','species'),(1030800,305072,'Acidobacteria bacterium UCL-086','species'),(1030801,305072,'Acidobacteria bacterium UCL-087','species'),(1030802,305072,'Acidobacteria bacterium UCL-088','species'),(1030803,305072,'Acidobacteria bacterium UCL-089','species'),(1030804,305072,'Acidobacteria bacterium UCL-090','species'),(1030805,305072,'Acidobacteria bacterium UCL-091','species'),(1030806,305072,'Acidobacteria bacterium UCL-092','species'),(1030807,305072,'Acidobacteria bacterium UCL-093','species'),(1030808,305072,'Acidobacteria bacterium UCL-094','species'),(1030809,305072,'Acidobacteria bacterium UCL-095','species'),(1030810,305072,'Acidobacteria bacterium UCL-096','species'),(1030811,305072,'Acidobacteria bacterium UCL-097','species'),(1030812,305072,'Acidobacteria bacterium UCL-098','species'),(1030813,305072,'Acidobacteria bacterium UCL-099','species'),(1030814,305072,'Acidobacteria bacterium UCL-100','species'),(1030815,305072,'Acidobacteria bacterium UCL-101','species'),(1030816,305072,'Acidobacteria bacterium UCL-102','species'),(1030817,305072,'Acidobacteria bacterium UCL-103','species'),(1030818,305072,'Acidobacteria bacterium UCL-105','species'),(1030819,305072,'Acidobacteria bacterium UCL-107','species'),(1030820,305072,'Acidobacteria bacterium UCL-108','species'),(1030821,305072,'Acidobacteria bacterium UCL-109','species'),(1030822,305072,'Acidobacteria bacterium UCL-110','species'),(1030823,305072,'Acidobacteria bacterium UCL-111','species'),(1030824,305072,'Acidobacteria bacterium UCL-112','species'),(1030825,305072,'Acidobacteria bacterium UCL-113','species'),(1030826,305072,'Acidobacteria bacterium UCL-114','species'),(1030827,305072,'Acidobacteria bacterium UCL-115','species'),(1030828,305072,'Acidobacteria bacterium UCL-117','species'),(1030829,305072,'Acidobacteria bacterium UCL-118','species'),(1030830,292691,'Gramella sp. MAR2010_102','species'),(1030831,292691,'Gramella sp. MAR2010_157','species'),(1030832,292691,'Gramella sp. MAR2010_2','species'),(1030833,292691,'Gramella sp. MAR2010_21','species'),(1030834,111500,'Muricauda sp. MAR2010_75','species'),(1030835,379072,'Sediminibacter sp. MAR2010_188','species'),(1030836,389486,'Sediminicola sp. MAR2010_98','species'),(1030837,165697,'Sphingopyxis sp. MAR2010_131','species'),(1030838,104267,'Tenacibaculum sp. MAR2010_175','species'),(1030839,104267,'Tenacibaculum sp. MAR2010_205','species'),(1030840,417127,'Zunongwangia sp. MAR2010_43','species'),(1030841,607711,'Neisseria wadsworthii 9715','no rank'),(1030842,1265,'Ruminococcus flavefaciens 17','no rank'),(1030843,837,'Porphyromonas gingivalis TDC60','no rank'),(1030844,1883,'Streptomyces sp. DL-4','species'),(1030845,555051,'Labiosimplex aridus','species'),(1030846,555051,'Labiosimplex bancrofti','species'),(1030847,555051,'Labiosimplex bipapillosus','species'),(1030848,555051,'Labiosimplex clelandi','species'),(1030849,555051,'Labiosimplex communis','species'),(1030850,555051,'Labiosimplex dendrolagi','species'),(1030851,555051,'Labiosimplex flanneryi','species'),(1030852,555051,'Labiosimplex irma','species'),(1030853,555051,'Labiosimplex kungi','species'),(1030854,555051,'Labiosimplex longispicularis','species'),(1030855,555051,'Labiosimplex major','species'),(1030856,555051,'Labiosimplex robustus','species'),(1030857,555051,'Labiosimplex thetidis','species'),(1030858,555051,'Labiosimplex thomasae','species'),(1030859,69349,'Labiostrongylus grandis','species'),(1030860,63235,'Labiomultiplex','genus'),(1030861,1030860,'Labiomultiplex thylogale','species'),(1030862,1030860,'Labiomultiplex billardierii','species'),(1030863,1030860,'Labiomultiplex eugenii','species'),(1030864,63235,'Potorostrongylus','genus'),(1030865,1030864,'Potorostrongylus finlaysoni','species'),(1030866,1030864,'Potorostrongylus tropicus','species'),(1030867,1030860,'Labiomultiplex contiguus','species'),(1030868,1030860,'Labiomultiplex onychogale','species'),(1030869,1030860,'Labiomultiplex uncinatus','species'),(1030870,240907,'Machilis pallida','species'),(1030871,65252,'Agrypon sp. nelsoniDHJ01','species'),(1030872,65252,'Agrypon sp. nelsoniDHJ02','species'),(1030873,64849,'Alabagrus sp. Sharkey04','species'),(1030874,55939,'Aleiodes sp. Janzen10','species'),(1030875,55939,'Aleiodes sp. Janzen11','species'),(1030876,55939,'Aleiodes sp. Janzen12','species'),(1030877,55939,'Aleiodes sp. Janzen13','species'),(1030878,55939,'Aleiodes sp. Janzen16','species'),(1030879,55939,'Aleiodes sp. Janzen17','species'),(1030880,55939,'Aleiodes sp. Janzen18','species'),(1030881,55939,'Aleiodes sp. Janzen19','species'),(1030882,55939,'Aleiodes sp. Janzen14','species'),(1030883,493674,'Anisobas sp. Wahl101','species'),(1030884,95272,'Campoplex sp. Gauld01','species'),(1030885,95272,'Campoplex sp. Gauld08','species'),(1030886,95272,'Campoplex sp. Gauld400','species'),(1030887,95272,'Campoplex sp. NV-01','species'),(1030888,95272,'Campoplex sp. NV-03','species'),(1030889,95272,'Campoplex sp. NV-04','species'),(1030890,95272,'Campoplex sp. NV-05','species'),(1030891,95272,'Campoplex sp. NV-06DHJ02','species'),(1030892,95272,'Campoplex sp. NV-08','species'),(1030893,95272,'Campoplex sp. NV-09DHJ01','species'),(1030894,95272,'Campoplex sp. NV-09DHJ02','species'),(1030895,95272,'Campoplex sp. NV-10','species'),(1030896,95272,'Campoplex sp. NV-99','species'),(1030897,288159,'Casinaria sp. CAS-01DHJ01','species'),(1030898,288159,'Casinaria sp. CAS-01DHJ02','species'),(1030899,288159,'Casinaria sp. CAS-02DHJ03','species'),(1030900,288159,'Casinaria sp. CAS-02DHJ04','species'),(1030901,288159,'Casinaria sp. CAS-07','species'),(1030902,288159,'Casinaria sp. CAS-468','species'),(1030903,288159,'Casinaria sp. CAS-666','species'),(1030904,288159,'Casinaria sp. CAS-678','species'),(1030905,288159,'Casinaria sp. CAS-800','species'),(1030906,288159,'Casinaria sp. INB-04/09DHJ01','species'),(1030908,144284,'Charops sp. GauldADHJ01','species'),(1030909,144284,'Charops sp. GauldADHJ02','species'),(1030910,144284,'Charops sp. GauldADHJ03','species'),(1030911,144284,'Charops sp. GauldADHJ04','species'),(1030912,144284,'Charops sp. GauldCDHJ02','species'),(1030913,144284,'Charops sp. GauldF1','species'),(1030914,144284,'Charops sp. GauldF2','species'),(1030915,494211,'Corsoncus sp. magusDHJ01','species'),(1030916,494216,'Creagrura sp. nigripesDHJ01','species'),(1030917,494216,'Creagrura sp. nigripesDHJ02','species'),(1030918,494216,'Creagrura sp. nigripesDHJ03','species'),(1030919,172472,'Cryptanura sp. Gauld01','species'),(1030920,288161,'Cryptophion sp. espinozaiDHJ01','species'),(1030921,288161,'Cryptophion sp. espinozaiDHJ02','species'),(1030922,288161,'Cryptophion sp. espinozaiDHJ03','species'),(1030923,288161,'Cryptophion sp. guillermoiB','species'),(1030924,288161,'Cryptophion sp. inaequalipesDHJ01','species'),(1030925,288161,'Cryptophion sp. inaequalipesDHJ02','species'),(1030926,288161,'Cryptophion sp. inaequalipesDHJ03','species'),(1030927,288161,'Cryptophion sp. manueliDHJ01','species'),(1030928,288161,'Cryptophion sp. manueliDHJ02','species'),(1030929,494233,'Cubus sp. validusDHJ01','species'),(1030930,494233,'Cubus sp. validusDHJ02','species'),(1030931,494233,'Cubus sp. validusDHJ03','species'),(1030932,494233,'Cubus sp. validusDHJ04','species'),(1030933,494233,'Cubus sp. validusDHJ05','species'),(1030934,494233,'Cubus sp. validusDHJ06','species'),(1030935,494233,'Cubus sp. validusDHJ07','species'),(1030936,494247,'Diacantharius sp. Wahl03','species'),(1030937,494259,'Diradops sp. Janzen02','species'),(1030938,494259,'Diradops sp. Janzen03','species'),(1030939,494259,'Diradops sp. poirenaDHJ01','species'),(1030940,494259,'Diradops sp. poirenaDHJ02','species'),(1030941,494259,'Diradops sp. poirenaDHJ03','species'),(1030942,494259,'Diradops sp. yoveraDHJ01','species'),(1030943,144311,'Dolichozele sp. Sharkey02','species'),(1030944,65150,'Dusona sp. GAULD-07','species'),(1030945,65150,'Dusona sp. GAULD95','species'),(1030946,65150,'Dusona sp. GauldW1','species'),(1030947,65150,'Dusona sp. INB-006','species'),(1030948,65150,'Dusona sp. INB-010','species'),(1030949,65150,'Dusona sp. INB-012','species'),(1030950,65150,'Dusona sp. INB-045','species'),(1030951,65150,'Dusona sp. INB-07','species'),(1030952,65150,'Dusona sp. INB-099','species'),(1030953,460858,'Eiphosoma sp. Janzen08','species'),(1030954,460858,'Eiphosoma sp. Janzen11','species'),(1030955,460858,'Eiphosoma sp. Janzen13','species'),(1030957,460858,'Eiphosoma sp. Janzen17','species'),(1030959,460858,'Eiphosoma sp. macrumDHJ02','species'),(1030960,460858,'Eiphosoma sp. macrumDHJ03','species'),(1030961,460858,'Eiphosoma sp. macrumDHJ04','species'),(1030963,460858,'Eiphosoma sp. macrumDHJ06','species'),(1030964,460858,'Eiphosoma sp. macrumDHJ08','species'),(1030965,460858,'Eiphosoma sp. macrumDHJ09','species'),(1030968,460858,'Eiphosoma sp. macrumDHJ12','species'),(1030969,460858,'Eiphosoma sp. macrumDHJ13','species'),(1030970,460858,'Eiphosoma sp. macrumDHJ14','species'),(1030971,460858,'Eiphosoma sp. maculicoxaDHJ02','species'),(1030972,65144,'Enicospilus sp. burgosiDHJ01','species'),(1030973,65144,'Enicospilus sp. burgosiDHJ02','species'),(1030974,65144,'Enicospilus sp. flavostigmusDHJ05','species'),(1030975,65144,'Enicospilus sp. Gauld02','species'),(1030976,65144,'Enicospilus sp. Gauld04','species'),(1030977,65144,'Enicospilus sp. Gauld102','species'),(1030978,65144,'Enicospilus sp. Gauld103','species'),(1030979,65144,'Enicospilus sp. Janzen03','species'),(1030980,65144,'Enicospilus sp. Janzen04','species'),(1030981,65144,'Enicospilus sp. mariniDHJ01','species'),(1030982,65144,'Enicospilus sp. monticolaDHJ01','species'),(1030983,65144,'Enicospilus sp. robertoiDHJ02','species'),(1030984,65144,'Enicospilus sp. robertoiDHJ03','species'),(1030985,65144,'Enicospilus sp. sancheziDHJ01','species'),(1030986,65144,'Enicospilus sp. scuintleiDHJ01','species'),(1030987,65144,'Enicospilus sp. trilineatusDHJ03','species'),(1030988,494332,'Enytus sp. ENY-30','species'),(1030989,494332,'Enytus sp. Gauld351','species'),(1030990,322263,'Gnathopleura sp. Sharkey01','species'),(1030991,69818,'Habrobracon sp. Janzen01','species'),(1030992,480569,'Heteropteron sp. Whitfield01','species'),(1030993,494782,'Hylesicida sp. crassitristusDHJ01','species'),(1030994,144347,'Hymenochaonia sp. Janzen02','species'),(1030995,144347,'Hymenochaonia sp. Whitfield02','species'),(1030996,144347,'Hymenochaonia sp. Whitfield04','species'),(1030997,260304,'Hyposoter sp. HYP-04A','species'),(1030998,260304,'Hyposoter sp. HYP-301','species'),(1030999,260304,'Hyposoter sp. HYP-398','species'),(1031000,260304,'Hyposoter sp. HYP-PQR','species'),(1031001,260304,'Hyposoter sp. INB-05','species'),(1031002,260304,'Hyposoter sp. INB-10/09','species'),(1031003,260304,'Hyposoter sp. INB-100','species'),(1031004,260304,'Hyposoter sp. INB-12','species'),(1031005,260304,'Hyposoter sp. INB-13','species'),(1031006,260304,'Hyposoter sp. INB-20','species'),(1031007,260304,'Hyposoter sp. INB-23DHJ01','species'),(1031008,260304,'Hyposoter sp. INB-29','species'),(1031009,260304,'Hyposoter sp. INB-352','species'),(1031010,260304,'Hyposoter sp. INB-39','species'),(1031011,260304,'Hyposoter sp. INB-40','species'),(1031012,260304,'Hyposoter sp. INB-42DHJ02','species'),(1031013,260304,'Hyposoter sp. INB-42DHJ03','species'),(1031014,260304,'Hyposoter sp. INB-42DHJ04','species'),(1031015,260304,'Hyposoter sp. INB-42DHJ05','species'),(1031016,260304,'Hyposoter sp. INB-42DHJ06','species'),(1031017,260304,'Hyposoter sp. INB-42DHJ07','species'),(1031018,260304,'Hyposoter sp. INB-42DHJ08','species'),(1031019,260304,'Hyposoter sp. INB-44','species'),(1031020,260304,'Hyposoter sp. INB-45','species'),(1031021,260304,'Hyposoter sp. INB-48','species'),(1031022,260304,'Hyposoter sp. J-22','species'),(1031023,260304,'Hyposoter sp. Janzen07','species'),(1031024,260304,'Hyposoter sp. Janzen09','species'),(1031025,260304,'Hyposoter sp. PRO-3','species'),(1031026,260304,'Hyposoter sp. PRO-666','species'),(1031027,260304,'Hyposoter sp. PRO-7','species'),(1031028,260304,'Hyposoter sp. PRO-77','species'),(1031029,260304,'Hyposoter sp. PRO-9','species'),(1031030,494909,'Ichneumoninae sp. Janzen04','species'),(1031031,494909,'Ichneumoninae sp. Janzen06','species'),(1031032,274259,'Joppa sp. Wahl01','species'),(1031033,274259,'Joppa sp. Wahl02DHJ02','species'),(1031034,274259,'Joppa sp. Wahl04','species'),(1031035,274259,'Joppa sp. Wahl05','species'),(1031036,274259,'Joppa sp. Wahl06','species'),(1031037,274259,'Joppa sp. Wahl07','species'),(1031038,274259,'Joppa sp. Wahl09','species'),(1031039,494850,'Leurus sp. caeruliventrisDHJ01','species'),(1031040,494850,'Leurus sp. caeruliventrisDHJ02','species'),(1031041,494850,'Leurus sp. caeruliventrisDHJ03','species'),(1031042,494850,'Leurus sp. caeruliventrisDHJ04','species'),(1031043,494850,'Leurus sp. caeruliventrisDHJ05','species'),(1031044,494850,'Leurus sp. caeruliventrisDHJ07','species'),(1031045,494850,'Leurus sp. pusillanimusDHJ01','species'),(1031046,144396,'Lycorina sp. apicalisDHJ01','species'),(1031047,144396,'Lycorina sp. apicalisDHJ02','species'),(1031050,64862,'Macrocentrus sp. Sharkey02','species'),(1031051,274281,'Macrojoppa sp. Wahl01','species'),(1031052,574445,'Macrostomion sp. ScottShaw01','species'),(1031053,288229,'Meniscomorpha sp. GauldA','species'),(1031054,288229,'Meniscomorpha sp. GauldB','species'),(1031055,288229,'Meniscomorpha sp. Janzen30','species'),(1031056,65260,'Mesochorus sp. Janzen01','species'),(1031057,65260,'Mesochorus sp. Janzen02','species'),(1031058,65260,'Mesochorus sp. Janzen03','species'),(1031059,65260,'Mesochorus sp. Janzen04','species'),(1031060,65260,'Mesochorus sp. Janzen05','species'),(1031061,65260,'Mesochorus sp. Janzen06','species'),(1031062,65260,'Mesochorus sp. Janzen07','species'),(1031063,65260,'Mesochorus sp. Janzen08','species'),(1031064,65260,'Mesochorus sp. Janzen09','species'),(1031065,65260,'Mesochorus sp. Janzen10','species'),(1031066,65260,'Mesochorus sp. Janzen11','species'),(1031067,65260,'Mesochorus sp. Janzen12','species'),(1031068,65260,'Mesochorus sp. Janzen13','species'),(1031069,65260,'Mesochorus sp. Janzen14','species'),(1031070,65260,'Mesochorus sp. Janzen15','species'),(1031071,65260,'Mesochorus sp. Janzen16','species'),(1031072,65260,'Mesochorus sp. Janzen17','species'),(1031073,65260,'Mesochorus sp. Janzen18','species'),(1031074,65260,'Mesochorus sp. Janzen19','species'),(1031075,65260,'Mesochorus sp. Janzen21','species'),(1031076,65260,'Mesochorus sp. Janzen22','species'),(1031077,65260,'Mesochorus sp. Janzen23','species'),(1031078,65260,'Mesochorus sp. Janzen24','species'),(1031079,65260,'Mesochorus sp. Janzen25','species'),(1031080,65260,'Mesochorus sp. Janzen26','species'),(1031081,65260,'Mesochorus sp. Janzen27','species'),(1031082,65260,'Mesochorus sp. Janzen28','species'),(1031083,65260,'Mesochorus sp. Janzen29','species'),(1031084,65260,'Mesochorus sp. Janzen30','species'),(1031085,65260,'Mesochorus sp. Janzen31','species'),(1031086,65260,'Mesochorus sp. Janzen32','species'),(1031087,65260,'Mesochorus sp. Janzen33','species'),(1031088,65260,'Mesochorus sp. Janzen34','species'),(1031089,65260,'Mesochorus sp. Janzen35','species'),(1031090,65260,'Mesochorus sp. Janzen36','species'),(1031091,65260,'Mesochorus sp. Janzen37','species'),(1031092,65260,'Mesochorus sp. Janzen38','species'),(1031093,65260,'Mesochorus sp. Janzen39','species'),(1031094,65260,'Mesochorus sp. Janzen40','species'),(1031095,65260,'Mesochorus sp. Janzen41','species'),(1031096,65260,'Mesochorus sp. Janzen42','species'),(1031097,65260,'Mesochorus sp. Janzen43','species'),(1031098,65260,'Mesochorus sp. Janzen44','species'),(1031099,65260,'Mesochorus sp. Janzen45','species'),(1031100,65260,'Mesochorus sp. Janzen46','species'),(1031101,65260,'Mesochorus sp. Janzen47','species'),(1031102,65260,'Mesochorus sp. Janzen48','species'),(1031103,65260,'Mesochorus sp. Janzen49','species'),(1031104,65260,'Mesochorus sp. Janzen50','species'),(1031105,65260,'Mesochorus sp. Janzen51','species'),(1031106,65260,'Mesochorus sp. Janzen52','species'),(1031107,65260,'Mesochorus sp. Janzen53','species'),(1031108,65260,'Mesochorus sp. Janzen54','species'),(1031109,65260,'Mesochorus sp. Janzen55','species'),(1031110,65260,'Mesochorus sp. Janzen56','species'),(1031111,65260,'Mesochorus sp. Janzen57','species'),(1031112,65260,'Mesochorus sp. Janzen58','species'),(1031113,65260,'Mesochorus sp. Janzen59','species'),(1031114,65260,'Mesochorus sp. Janzen60','species'),(1031115,65260,'Mesochorus sp. Janzen61','species'),(1031116,65260,'Mesochorus sp. Janzen62','species'),(1031117,65260,'Mesochorus sp. Janzen63','species'),(1031118,65260,'Mesochorus sp. Janzen65','species'),(1031119,51521,'Meteorus sp. congregatusDHJ01','species'),(1031120,51521,'Meteorus sp. congregatusDHJ02','species'),(1031121,51521,'Meteorus sp. congregatusDHJ04','species'),(1031122,51521,'Meteorus sp. Janzen04','species'),(1031123,51521,'Meteorus sp. Janzen05','species'),(1031124,51521,'Meteorus sp. Janzen06','species'),(1031125,51521,'Meteorus sp. Janzen07','species'),(1031126,51521,'Meteorus sp. Janzen08','species'),(1031127,51521,'Meteorus sp. Janzen10','species'),(1031128,51521,'Meteorus sp. Janzen11','species'),(1031129,51521,'Meteorus sp. Janzen12','species'),(1031130,51521,'Meteorus sp. Janzen13','species'),(1031131,51521,'Meteorus sp. Janzen14','species'),(1031132,51521,'Meteorus sp. Janzen15','species'),(1031133,51521,'Meteorus sp. Janzen18','species'),(1031134,51521,'Meteorus sp. Janzen22','species'),(1031135,51521,'Meteorus sp. Janzen23','species'),(1031136,51521,'Meteorus sp. Janzen24','species'),(1031137,51521,'Meteorus sp. Janzen25','species'),(1031138,51521,'Meteorus sp. Janzen28','species'),(1031139,51521,'Meteorus sp. papiliovorusDHJ02','species'),(1031140,51521,'Meteorus sp. papiliovorusDHJ04','species'),(1031141,51521,'Meteorus sp. Zitani01DHJ05','species'),(1031142,494888,'Microcharops sp. 1/12','species'),(1031143,494888,'Microcharops sp. flavicoxaDHJ01','species'),(1031144,494888,'Microcharops sp. flavicoxaDHJ02','species'),(1031145,494888,'Microcharops sp. Janzen04','species'),(1031146,494888,'Microcharops sp. Janzen05','species'),(1031147,494888,'Microcharops sp. Janzen31','species'),(1031148,494888,'Microcharops sp. MIC-66','species'),(1031149,494888,'Microcharops sp. MIC-8','species'),(1031150,494888,'Microcharops sp. tibialisDHJ01','species'),(1031151,494888,'Microcharops sp. tibialisDHJ02','species'),(1031152,494888,'Microcharops sp. tibialisDHJ03','species'),(1031153,494888,'Microcharops sp. tibialisDHJ04','species'),(1031154,494888,'Microcharops sp. tibialisDHJ05','species'),(1031155,494888,'Microcharops sp. tibialisDHJ06','species'),(1031156,494888,'Microcharops sp. tibialisDHJ07','species'),(1031157,494888,'Microcharops sp. tibialisDHJ08','species'),(1031158,494888,'Microcharops sp. tibialisDHJ09','species'),(1031159,494888,'Microcharops sp. tibialisDHJ10','species'),(1031160,494888,'Microcharops sp. tibialisDHJ11','species'),(1031161,494888,'Microcharops sp. tibialisDHJ12','species'),(1031162,494888,'Microcharops sp. tibialisDHJ13','species'),(1031163,494888,'Microcharops sp. tibialisDHJ14','species'),(1031164,494888,'Microcharops sp. tibialisDHJ15','species'),(1031165,51532,'Mirax sp. Janzen01','species'),(1031166,51532,'Mirax sp. Janzen02','species'),(1031167,51532,'Mirax sp. Janzen03','species'),(1031168,172474,'Photocryptus sp. Gauld01','species'),(1031169,495469,'Platylabus sp. Wahl01','species'),(1031170,495478,'Podogaster sp. benignoiDHJ02','species'),(1031171,495478,'Podogaster sp. guisselleaDHJ01','species'),(1031172,495478,'Podogaster sp. guisselleaDHJ02','species'),(1031173,495478,'Podogaster sp. rosteriDHJ01','species'),(1031174,495478,'Podogaster sp. vitticollisDHJ01','species'),(1031175,495495,'Prochas sp. PROC-3','species'),(1031176,213564,'Rhabdotus sp. Wahl01','species'),(1031177,495602,'Scambus sp. Gauld01','species'),(1031178,495620,'Setanta sp. Wahl01','species'),(1031179,144458,'Stantonia sp. Janzen03','species'),(1031180,144458,'Stantonia sp. Janzen09','species'),(1031181,144473,'Thyreodon sp. maculipennisDHJ02','species'),(1031182,711946,'Tricholabus sp. Wahl01','species'),(1031183,711946,'Tricholabus sp. Wahl03','species'),(1031184,495698,'Triclistus sp. Janzen02','species'),(1031185,574458,'Triraphis sp. Janzen02','species'),(1031186,574458,'Triraphis sp. Janzen03','species'),(1031187,574458,'Triraphis sp. Janzen04','species'),(1031188,495726,'Xiphosomella sp. Janzen02','species'),(1031189,144496,'Yelicones sp. Shaw01','species'),(1031190,495737,'Zaglyptomorpha sp. Janzen02','species'),(1031191,144500,'Zelomorpha sp. cuculliferaDHJ02','species'),(1031192,510296,'Netelia sp. Gauld100','species'),(1031193,510296,'Netelia sp. Gauld1000','species'),(1031194,510296,'Netelia sp. Gauld1001','species'),(1031195,510296,'Netelia sp. Gauld1003','species'),(1031196,510296,'Netelia sp. Janzen03','species'),(1031197,172511,'Conopyge','genus'),(1031198,1031197,'Conopyge sp. Wahl01','species'),(1031199,172511,'Carinodes','genus'),(1031200,1031199,'Carinodes sp. Wahl01','species'),(1031201,274092,'Charmedia','genus'),(1031202,1031201,'Charmedia sp. chavarriai','species'),(1031203,172511,'Microsage','genus'),(1031204,1031203,'Microsage sp. Wahl01','species'),(1031205,274092,'Pedinopelte','genus'),(1031206,1031205,'Pedinopelte sp. Wahl03DHJ02','species'),(1031207,173037,'Ichneumoninae gen. AlomyiniWahl01','genus'),(1031208,632293,'Cheloninae gen. chelJanzen01','genus'),(1031209,350970,'Braconidae gen. epsilojanzen01','genus'),(1031210,632256,'Campopleginae gen. GauldZZZ','genus'),(1031211,632256,'Campopleginae gen. GenusBB','genus'),(1031212,632256,'Campopleginae gen. GenusRR','genus'),(1031213,1031216,'Helconinae gen. heliconJanzen01','genus'),(1031214,173037,'Ichneumonidae gen. ichJanzen01','genus'),(1031215,712021,'Macrocentrinae gen. macroJanzen01','genus'),(1031216,65189,'unclassified Helconinae','no rank'),(1031217,544,'Citrobacter sp. FCC134','species'),(1031218,544,'Citrobacter sp. LRC99','species'),(1031219,544,'Citrobacter sp. LSRC194','species'),(1031220,547,'Enterobacter sp. FCC192','species'),(1031221,547,'Enterobacter sp. FCC99','species'),(1031222,547,'Enterobacter sp. LRC22','species'),(1031223,547,'Enterobacter sp. LSRC69','species'),(1031224,79328,'Chitinophaga sp. YC7001','species'),(1031225,49928,'bacterium FCC13','species'),(1031226,49928,'bacterium FCC198','species'),(1031227,49928,'bacterium FCC42','species'),(1031228,49928,'bacterium FCC52','species'),(1031229,49928,'bacterium FCC9','species'),(1031230,49928,'bacterium LRC12','species'),(1031231,49928,'bacterium LRC70','species'),(1031232,1031207,'Ichneumoninae gen. AlomyiniWahl01 sp. Wahl02','species'),(1031233,1031208,'Cheloninae gen. chelJanzen01 sp. Janzen01','species'),(1031234,1031208,'Cheloninae gen. chelJanzen01 sp. Janzen10','species'),(1031235,1031208,'Cheloninae gen. chelJanzen01 sp. Janzen12','species'),(1031236,1031208,'Cheloninae gen. chelJanzen01 sp. Janzen17','species'),(1031237,1031208,'Cheloninae gen. chelJanzen01 sp. Janzen22','species'),(1031238,1031209,'Braconidae gen. epsilojanzen01 sp. Quicke03','species'),(1031239,1031210,'Campopleginae gen. GauldZZZ sp. Gauld101','species'),(1031240,1031211,'Campopleginae gen. GenusBB sp. Gauld04','species'),(1031241,1031212,'Campopleginae gen. GenusRR sp. Gauld03','species'),(1031242,1031212,'Campopleginae gen. GenusRR sp. Gauld06','species'),(1031243,1031212,'Campopleginae gen. GenusRR sp. Gauld07','species'),(1031244,1031213,'Helconinae gen. heliconJanzen01 sp. Janzen03','species'),(1031245,1031214,'Ichneumonidae gen. ichJanzen01 sp. Janzen39','species'),(1031246,1031215,'Macrocentrinae gen. macroJanzen01 sp. Janzen07','species'),(1031247,1031215,'Macrocentrinae gen. macroJanzen01 sp. Janzen08','species'),(1031248,1031215,'Macrocentrinae gen. macroJanzen01 sp. Janzen09','species'),(1031249,1031215,'Macrocentrinae gen. macroJanzen01 sp. Janzen12','species'),(1031250,1031215,'Macrocentrinae gen. macroJanzen01 sp. Janzen14','species'),(1031252,1031215,'Macrocentrinae gen. macroJanzen01 sp. Janzen16','species'),(1031253,933307,'Hydrocoleum glutinosum M21','no rank'),(1031254,933307,'Hydrocoleum glutinosum M2','no rank'),(1031255,933307,'Hydrocoleum glutinosum M31','no rank'),(1031256,933307,'Hydrocoleum glutinosum M34','no rank'),(1031257,933307,'Hydrocoleum glutinosum M17','no rank'),(1031258,933336,'Hydrocoleum brebissonii HL (L0571047)','no rank'),(1031259,933340,'Hydrocoleum majus RU2007','no rank'),(1031260,933340,'Hydrocoleum majus M5','no rank'),(1031261,1125732,'Hydrocoleum coccineum M4','no rank'),(1031262,596499,'environmental samples','no rank'),(1031263,1031262,'uncultured Nitriliruptor sp.','species'),(1031264,933334,'Hydrocoleum cantharidosmum GC','no rank'),(1031265,286,'Pseudomonas sp. RPT-52','species'),(1031266,66005,'Austrostipa curticoma','species'),(1031267,66005,'Austrostipa dongicola','species'),(1031268,66005,'Austrostipa eremophila','species'),(1031269,66005,'Austrostipa pubescens','species'),(1031270,120734,'Isoodon auratus auratus','subspecies'),(1031271,38628,'Microperoryctes aplini','species'),(1031272,38628,'Microperoryctes sp. MMW-2011','species'),(1031273,311207,'Gaetbulibacter sp. D1-y4','species'),(1031274,9343,'Perameles eremiana','species'),(1031275,33286,'Vittatidera','genus'),(1031276,1031275,'Vittatidera zeaphila','species'),(1031277,120735,'Perameles bougainville bougainville','subspecies'),(1031278,120735,'Perameles bougainville notina','subspecies'),(1031279,65627,'Peroryctes broadbenti','species'),(1031280,38627,'Rhynchomeles','genus'),(1031281,1031280,'Rhynchomeles prattorum','species'),(1031282,135617,'Candidatus Marithrix','genus'),(1031284,37463,'Phoma sp. 6 MSB-2011','species'),(1031285,34399,'Phomopsis sp. 2 MSB-2011','species'),(1031286,34399,'Phomopsis sp. 7 MSB-2011','species'),(1031287,34399,'Phomopsis sp. 8 MSB-2011','species'),(1031288,44258,'Caloramator sp. ALD01','species'),(1031289,89443,'fungal sp. M1 MSB-2011','species'),(1031290,89443,'fungal sp. M135 MSB-2011','species'),(1031291,116844,'Diplostomum sp. parviventosum/spathaceum','species'),(1031292,66101,'Stromatinia gladioli','species'),(1031293,116799,'Phaeophyscia sp. CH100059','species'),(1031294,86620,'Usnea sp. PH090026-2','species'),(1031295,111621,'Xanthoparmelia sp. CH100069','species'),(1031296,111621,'Xanthoparmelia sp. CH100080','species'),(1031297,501015,'Parmeliaceae sp. R0090014','species'),(1031298,50934,'Unclassified Physciaceae','no rank'),(1031299,1031298,'Physciaceae sp. ANT090020','species'),(1031300,881292,'Tubakia iowensis','species'),(1031301,881292,'Tubakia sp. CBS 129013','species'),(1031302,881292,'Tubakia sp. CBS 129014','species'),(1031303,881292,'Tubakia sp. CBS 129015','species'),(1031304,66735,'Diplodia sp. MC-2011','species'),(1031305,34399,'Phomopsis sp. 7 MC-2011','species'),(1031306,45426,'Ascomycota sp. C.Ino 17','species'),(1031307,5052,'Aspergillus sp. C.Ino 14','species'),(1031308,286,'Pseudomonas sp. BTLD5','species'),(1031309,1827,'Rhodococcus sp. BTLP1','species'),(1031310,1386,'Bacillus sp. EE-2','species'),(1031311,1386,'Bacillus sp. EE-4','species'),(1031312,1386,'Bacillus sp. EE-5','species'),(1031313,1386,'Bacillus sp. U-1','species'),(1031314,1386,'Bacillus sp. U-3','species'),(1031315,1386,'Bacillus sp. U-5','species'),(1031316,1386,'Bacillus sp. U-6','species'),(1031317,1386,'Bacillus sp. U-7','species'),(1031318,1386,'Bacillus sp. U-8','species'),(1031319,400634,'Lysinibacillus sp. U-2','species'),(1031320,1269,'Micrococcus sp. U-4','species'),(1031321,44249,'Paenibacillus sp. EE-3','species'),(1031322,1279,'Staphylococcus sp. EE-1','species'),(1031323,1372,'Planococcus sp. PKDW02','species'),(1031324,1883,'Streptomyces sp. NEAU-W13','species'),(1031325,1883,'Streptomyces sp. NEAU-L3','species'),(1031326,1883,'Streptomyces sp. NEAU-P15','species'),(1031327,1883,'Streptomyces sp. NEAU-P17','species'),(1031328,1883,'Streptomyces sp. NEAU-P2','species'),(1031329,1883,'Streptomyces sp. YM','species'),(1031330,2013,'[Nocardiopsis] sp. SD6','species'),(1031331,29278,'Expression vector pLoxGentrc','species'),(1031332,4751,'Cryptomycota','phylum'),(1031333,4839,'Rhizomucor miehei CAU432','no rank'),(1031334,5475,'Candida sp. WSYC 780','species'),(1031335,102793,'Influenza A virus (A/chicken/Indonesia/Sukabumi_3/2007(H5N1))','no rank'),(1031336,3221,'Dicranum septentrionale','species'),(1031338,1663,'Arthrobacter sp. YXC1-3','species'),(1031339,1386,'Bacillus sp. YXA1-2','species'),(1031340,1386,'Bacillus sp. YXA1-8','species'),(1031341,1386,'Bacillus sp. YXA2-17','species'),(1031342,1386,'Bacillus sp. YXA2-29','species'),(1031343,1386,'Bacillus sp. YXA2-9','species'),(1031344,1386,'Bacillus sp. YXA3-23','species'),(1031345,1386,'Bacillus sp. YXA3-24','species'),(1031346,1386,'Bacillus sp. YXA3-25','species'),(1031347,1386,'Bacillus sp. YXA3-34','species'),(1031348,1386,'Bacillus sp. YXA3-40','species'),(1031349,1386,'Bacillus sp. YXA3-43','species'),(1031350,1386,'Bacillus sp. YXA3-49','species'),(1031351,1386,'Bacillus sp. YXA3-50','species'),(1031352,1386,'Bacillus sp. YXB3-9','species'),(1031353,1386,'Bacillus sp. YXB4-7','species'),(1031354,1386,'Bacillus sp. YXC1-10','species'),(1031355,1386,'Bacillus sp. YXC3-y','species'),(1031356,1386,'Bacillus sp. YXD3-3','species'),(1031357,1386,'Bacillus sp. YXE3-6','species'),(1031358,32008,'Burkholderia sp. YXA1-12','species'),(1031359,32008,'Burkholderia sp. YXA1-13','species'),(1031360,32008,'Burkholderia sp. YXA1-18','species'),(1031361,32008,'Burkholderia sp. YXA1-6','species'),(1031362,32008,'Burkholderia sp. YXA2-3','species'),(1031363,32008,'Burkholderia sp. YXA2-32','species'),(1031364,32008,'Burkholderia sp. YXB4-12','species'),(1031365,32008,'Burkholderia sp. YXB4-13','species'),(1031366,32008,'Burkholderia sp. YXB4-2','species'),(1031367,32008,'Burkholderia sp. YXB4-a','species'),(1031368,32008,'Burkholderia sp. YXC1-2','species'),(1031369,32008,'Burkholderia sp. YXC3-15','species'),(1031370,32008,'Burkholderia sp. YXD3-4','species'),(1031371,32008,'Burkholderia sp. YXD3-6','species'),(1031372,32008,'Burkholderia sp. YXD4-13','species'),(1031373,32008,'Burkholderia sp. YXE1-6','species'),(1031374,32008,'Burkholderia sp. YXE3-11','species'),(1031375,32008,'Burkholderia sp. YXE3-19','species'),(1031376,32008,'Burkholderia sp. YXE3-4','species'),(1031377,32008,'Burkholderia sp. YXB4-c','species'),(1031378,32008,'Burkholderia sp. YXA3-27','species'),(1031379,106589,'Cupriavidus sp. YXC3-19','species'),(1031380,44249,'Paenibacillus sp. YXA2-5','species'),(1031381,44249,'Paenibacillus sp. YXA3-5','species'),(1031382,44249,'Paenibacillus sp. YXA3-7','species'),(1031383,44249,'Paenibacillus sp. YXA3-8','species'),(1031384,44249,'Paenibacillus sp. YXB1-1','species'),(1031385,44249,'Paenibacillus sp. YXA3-26','species'),(1031386,286,'Pseudomonas sp. YXE2-e','species'),(1031387,286,'Pseudomonas sp. YXE2-f','species'),(1031388,286,'Pseudomonas sp. YXE2-g','species'),(1031389,286,'Pseudomonas sp. YXE3-18','species'),(1031390,85635,'Chinese hot pepper little leaf phytoplasma','species'),(1031391,6589,'Calyptogena sp. 6K1234','species'),(1031392,143629,'Paroedura sp. 1 GGO-2011','species'),(1031393,143629,'Paroedura sp. 3 GGO-2011','species'),(1031394,143629,'Paroedura sp. 4 GGO-2011','species'),(1031395,337972,'Dibrachys pelos','species'),(1031396,29042,'Melittobia acasta','species'),(1031397,29042,'Melittobia assemi','species'),(1031398,29042,'Melittobia clavicornis','species'),(1031399,29042,'Melittobia megachilis','species'),(1031400,29042,'Melittobia sosui','species'),(1031401,150080,'Norovirus Hu/Tokyo/10-14/2010/JPN','no rank'),(1031402,150080,'Norovirus Hu/Tokyo/10-20/2010/JPN','no rank'),(1031403,150080,'Norovirus Hu/Tokyo/10-1105/2010/JPN','no rank'),(1031404,150080,'Norovirus Hu/Tokyo/10-1443/2010/JPN','no rank'),(1031405,150080,'Norovirus Hu/Tokyo/10-2621/2010/JPN','no rank'),(1031406,150080,'Norovirus Hu/Tokyo/10-4320/2011/JPN','no rank'),(1031407,108673,'Tetrastichus sp. DT-2011','species'),(1031408,222,'Achromobacter sp. H2','species'),(1031409,280756,'Sapovirus Hu/20072248/2008/JP','no rank'),(1031410,280756,'Sapovirus Hu/20082029/2008/JP','no rank'),(1031411,1883,'Streptomyces sp. BC23','species'),(1031412,1883,'Streptomyces sp. WuXin','species'),(1031413,38234,'Epidendrum rhopalostele','species'),(1031414,469,'Acinetobacter sp. JL1','species'),(1031415,469,'Acinetobacter sp. JL11','species'),(1031416,469,'Acinetobacter sp. JL13','species'),(1031417,469,'Acinetobacter sp. JL22','species'),(1031418,469,'Acinetobacter sp. JL26','species'),(1031419,469,'Acinetobacter sp. JL34','species'),(1031420,469,'Acinetobacter sp. JL38','species'),(1031421,469,'Acinetobacter sp. JL7','species'),(1031422,283,'Comamonas sp. JL14','species'),(1031423,283,'Comamonas sp. JL25','species'),(1031424,283,'Comamonas sp. JL4','species'),(1031425,283,'Comamonas sp. JL40','species'),(1031426,149698,'Naxibacter sp. JL36','species'),(1031427,286,'Pseudomonas sp. JL21','species'),(1031428,286,'Pseudomonas sp. JL27','species'),(1031429,286,'Pseudomonas sp. JL30','species'),(1031430,286,'Pseudomonas sp. JL45','species'),(1031431,286,'Pseudomonas sp. JL46','species'),(1031432,286,'Pseudomonas sp. JL49','species'),(1031433,286,'Pseudomonas sp. JL50','species'),(1031434,379,'Rhizobium sp. JL28','species'),(1031435,13687,'Sphingomonas sp. JL47','species'),(1031436,40323,'Stenotrophomonas sp. JL9','species'),(1031437,34072,'Variovorax sp. JL23','species'),(1031438,10832,'Tomato yellow leaf curl virus - KISR','no rank'),(1031439,11520,'Influenza B virus (B/California/NHRC0001/2004)','no rank'),(1031440,11520,'Influenza B virus (B/California/NHRC0001/2005)','no rank'),(1031441,11520,'Influenza B virus (B/California/NHRC0001/2006)','no rank'),(1031442,11520,'Influenza B virus (B/California/NHRC0002/2005)','no rank'),(1031443,11520,'Influenza B virus (B/California/NHRC0002/2006)','no rank'),(1031444,11520,'Influenza B virus (B/California/NHRC0003/2005)','no rank'),(1031445,11520,'Influenza B virus (B/California/NHRC0003/2006)','no rank'),(1031446,11520,'Influenza B virus (B/California/NHRC0004/2003)','no rank'),(1031447,11520,'Influenza B virus (B/California/NHRC0004/2005)','no rank'),(1031448,11520,'Influenza B virus (B/California/NHRC0004/2006)','no rank'),(1031449,11520,'Influenza B virus (B/California/NHRC0005/2003)','no rank'),(1031450,11520,'Influenza B virus (B/California/NHRC0005/2005)','no rank'),(1031451,11520,'Influenza B virus (B/California/NHRC0005/2006)','no rank'),(1031452,11520,'Influenza B virus (B/California/NHRC0006/2005)','no rank'),(1031453,11520,'Influenza B virus (B/California/NHRC0006/2006)','no rank'),(1031454,11520,'Influenza B virus (B/California/NHRC0007/2005)','no rank'),(1031455,11520,'Influenza B virus (B/California/NHRC0008/2005)','no rank'),(1031456,11520,'Influenza B virus (B/Georgia/NHRC0001/2001)','no rank'),(1031457,11520,'Influenza B virus (B/Georgia/NHRC0001/2003)','no rank'),(1031458,11520,'Influenza B virus (B/Georgia/NHRC0001/2006)','no rank'),(1031459,11520,'Influenza B virus (B/Hawaii/NHRC0001/2003)','no rank'),(1031460,11520,'Influenza B virus (B/Illinois/NHRC0001/2003)','no rank'),(1031461,11520,'Influenza B virus (B/Illinois/NHRC0001/2006)','no rank'),(1031462,11520,'Influenza B virus (B/Managua/1017.03/2010)','no rank'),(1031463,11520,'Influenza B virus (B/Managua/1250.02/2010)','no rank'),(1031464,11520,'Influenza B virus (B/Managua/1312.01/2010)','no rank'),(1031465,11520,'Influenza B virus (B/Managua/1361.01/2010)','no rank'),(1031466,11520,'Influenza B virus (B/Managua/148.02/2010)','no rank'),(1031467,11520,'Influenza B virus (B/Managua/1499.02/2010)','no rank'),(1031468,11520,'Influenza B virus (B/Managua/1504.03/2010)','no rank'),(1031469,11520,'Influenza B virus (B/Managua/164.02/2010)','no rank'),(1031470,11520,'Influenza B virus (B/Managua/1873.01/2010)','no rank'),(1031471,11520,'Influenza B virus (B/Managua/2037.01/2010)','no rank'),(1031472,11520,'Influenza B virus (B/Managua/2090.02/2010)','no rank'),(1031473,11520,'Influenza B virus (B/Managua/2224.02/2010)','no rank'),(1031474,11520,'Influenza B virus (B/Managua/2630.01/2010)','no rank'),(1031475,11520,'Influenza B virus (B/Managua/278.01/2010)','no rank'),(1031476,11520,'Influenza B virus (B/Managua/2826.02/2010)','no rank'),(1031477,11520,'Influenza B virus (B/Managua/3323.01/2010)','no rank'),(1031478,11520,'Influenza B virus (B/Managua/4015.05/2010)','no rank'),(1031479,11520,'Influenza B virus (B/Managua/4403.06/2010)','no rank'),(1031480,11520,'Influenza B virus (B/Managua/4426.04/2010)','no rank'),(1031481,11520,'Influenza B virus (B/Managua/4437.01/2010)','no rank'),(1031482,11520,'Influenza B virus (B/Managua/4468.03/2010)','no rank'),(1031483,11520,'Influenza B virus (B/Managua/4485.05/2010)','no rank'),(1031484,11520,'Influenza B virus (B/Managua/4755.01/2010)','no rank'),(1031485,11520,'Influenza B virus (B/Managua/4772.01/2010)','no rank'),(1031486,11520,'Influenza B virus (B/Managua/4834.02/2010)','no rank'),(1031487,11520,'Influenza B virus (B/Managua/4847.07/2010)','no rank'),(1031488,11520,'Influenza B virus (B/Managua/4880.07/2010)','no rank'),(1031489,11520,'Influenza B virus (B/Managua/4942.04/2010)','no rank'),(1031490,11520,'Influenza B virus (B/Managua/5227.05/2010)','no rank'),(1031491,11520,'Influenza B virus (B/Managua/5454.02/2010)','no rank'),(1031492,11520,'Influenza B virus (B/Managua/5549.04/2010)','no rank'),(1031493,11520,'Influenza B virus (B/Managua/5590.04/2010)','no rank'),(1031494,11520,'Influenza B virus (B/Managua/5748.03/2010)','no rank'),(1031495,11520,'Influenza B virus (B/Managua/5839.01/2010)','no rank'),(1031496,11520,'Influenza B virus (B/Managua/5894.02/2010)','no rank'),(1031497,11520,'Influenza B virus (B/Managua/5926.01/2010)','no rank'),(1031498,11520,'Influenza B virus (B/Managua/6006.03/2010)','no rank'),(1031499,11520,'Influenza B virus (B/Managua/6129.01/2011)','no rank'),(1031500,11520,'Influenza B virus (B/Managua/6260.01/2011)','no rank'),(1031501,11520,'Influenza B virus (B/Missouri/NHRC0001/2001)','no rank'),(1031502,11520,'Influenza B virus (B/Missouri/NHRC0001/2003)','no rank'),(1031503,11520,'Influenza B virus (B/Missouri/NHRC0001/2005)','no rank'),(1031504,11520,'Influenza B virus (B/Missouri/NHRC0001/2006)','no rank'),(1031505,11520,'Influenza B virus (B/New Jersey/NHRC0001/2005)','no rank'),(1031506,11520,'Influenza B virus (B/South Carolina/NHRC0001/2000)','no rank'),(1031507,11520,'Influenza B virus (B/South Carolina/NHRC0001/2001)','no rank'),(1031508,11520,'Influenza B virus (B/South Carolina/NHRC0001/2004)','no rank'),(1031509,11520,'Influenza B virus (B/South Carolina/NHRC0001/2005)','no rank'),(1031510,11520,'Influenza B virus (B/South Carolina/NHRC0001/2006)','no rank'),(1031511,11520,'Influenza B virus (B/South Carolina/NHRC0002/2000)','no rank'),(1031512,11520,'Influenza B virus (B/South Carolina/NHRC0002/2001)','no rank'),(1031513,11520,'Influenza B virus (B/Texas/NHRC0001/2005)','no rank'),(1031514,11520,'Influenza B virus (B/Texas/NHRC0001/2006)','no rank'),(1031515,3990,'Euphorbia aucheri','species'),(1031516,3990,'Euphorbia buhsei','species'),(1031517,3990,'Euphorbia bungei','species'),(1031518,3990,'Euphorbia connata','species'),(1031519,3990,'Euphorbia decipiens','species'),(1031520,3990,'Euphorbia erubescens','species'),(1031521,3990,'Euphorbia franchetii','species'),(1031522,3990,'Euphorbia grossheimii','species'),(1031523,3990,'Euphorbia gypsicola','species'),(1031524,3990,'Euphorbia hebecarpa','species'),(1031525,3990,'Euphorbia kopetdaghi','species'),(1031526,3990,'Euphorbia larica','species'),(1031527,3990,'Euphorbia marschalliana','species'),(1031528,3990,'Euphorbia microsciadia','species'),(1031529,3990,'Euphorbia osyridea','species'),(1031530,3990,'Euphorbia phymatosperma','species'),(1031531,3990,'Euphorbia plebeia','species'),(1031533,3990,'Euphorbia sahendi','species'),(1031534,3990,'Euphorbia teheranica','species'),(1031535,210,'Helicobacter pylori SS1_190','no rank'),(1031536,488545,'Campylobacter lari subsp. concheus LMG 11760','no rank'),(1031537,265487,'Blastopirellula sp. LHWP2','species'),(1031538,75687,'Neptunomonas sp. LHW37','species'),(1031539,44249,'Paenibacillus sp. LHW35','species'),(1031540,265488,'Rhodopirellula sp. LHWP3','species'),(1031541,599652,'Tropicimonas sp. M97','species'),(1031542,194,'Campylobacter volucris','species'),(1031543,45128,'Clathrina antofagastensis','species'),(1031544,45128,'Clathrina aspina','species'),(1031545,45128,'Clathrina aurea','species'),(1031546,45128,'Clathrina brasiliensis','species'),(1031547,45128,'Clathrina clathrus','species'),(1031548,45128,'Clathrina conifera','species'),(1031549,45128,'Clathrina contorta','species'),(1031550,45128,'Clathrina corallicola','species'),(1031551,45128,'Clathrina coriacea','species'),(1031552,45128,'Clathrina cylindractina','species'),(1031553,45128,'Clathrina fjordica','species'),(1031554,45128,'Clathrina nanseni','species'),(1031555,45128,'Clathrina reticulum','species'),(1031556,45128,'Clathrina tetractina','species'),(1031557,115119,'Guancha ramosa','species'),(1031558,45128,'Clathrina sp. 1 AR-2011','species'),(1031559,45128,'Clathrina sp. 2 AR-2011','species'),(1031560,115119,'Guancha sp. 1 AR-2011','species'),(1031561,196262,'Ascandra','genus'),(1031562,1031561,'Ascandra falcata','species'),(1031563,85620,'Larix sp. phytoplasma','species'),(1031564,260714,'Campylobacter insulaenigrae NCTC 12927','no rank'),(1031565,3497,'Morus insignis','species'),(1031566,3497,'Morus mesozygia','species'),(1031567,64357,'Lophodermium sp. CBS 127938','species'),(1031568,64357,'Lophodermium sp. CBS 127939','species'),(1031569,64357,'Lophodermium sp. CBS 127940','species'),(1031570,64357,'Lophodermium sp. CBS 127941','species'),(1031571,64357,'Lophodermium sp. CBS 127942','species'),(1031572,469,'Acinetobacter sp. S1ID20','species'),(1031573,469,'Acinetobacter sp. S1ID21','species'),(1031574,469,'Acinetobacter sp. S1IP11','species'),(1031575,469,'Acinetobacter sp. S1IP14','species'),(1031576,547,'Enterobacter sp. S1IP23','species'),(1031577,33882,'Microbacterium sp. S1ID23','species'),(1031578,286,'Pseudomonas sp. S1ID14','species'),(1031579,286,'Pseudomonas sp. S1ID4','species'),(1031580,286,'Pseudomonas sp. S1ID5','species'),(1031581,286,'Pseudomonas sp. S1ID6','species'),(1031582,286,'Pseudomonas sp. S1ID9','species'),(1031583,286,'Pseudomonas sp. S1IP13','species'),(1031584,286,'Pseudomonas sp. S1IP15','species'),(1031585,286,'Pseudomonas sp. S1IP17','species'),(1031586,286,'Pseudomonas sp. S1IP18','species'),(1031587,286,'Pseudomonas sp. S1IP19','species'),(1031588,286,'Pseudomonas sp. S1IP20','species'),(1031589,286,'Pseudomonas sp. S1IP8','species'),(1031590,286,'Pseudomonas sp. S2ID13','species'),(1031591,40323,'Stenotrophomonas sp. S1IP1','species'),(1031592,40323,'Stenotrophomonas sp. S1IP7','species'),(1031593,497,'Psychrobacter sp. S1IP16','species'),(1031594,83494,'Comamonadaceae bacterium S4','species'),(1031595,55939,'Aleiodes cameronii','species'),(1031596,55939,'Aleiodes leptocarina','species'),(1031597,55939,'Aleiodes nigristemmaticum','species'),(1031598,65254,'Colpotrochia catania','species'),(1031599,1031205,'Pedinopelte latipennis','species'),(1031600,288204,'Barylypa broweri','species'),(1031601,524847,'Castrosion renei','species'),(1031602,65254,'Colpotrochia feroza','species'),(1031603,65254,'Colpotrochia pesada','species'),(1031604,288161,'Cryptophion tickelli','species'),(1031605,64874,'Diolcogaster ippis','species'),(1031606,494259,'Diradops cardena','species'),(1031607,494259,'Diradops nishidai','species'),(1031608,494259,'Diradops opeva','species'),(1031609,460858,'Eiphosoma kelpanum','species'),(1031610,460858,'Eiphosoma nigrum','species'),(1031611,460858,'Eiphosoma tantalium','species'),(1031612,65144,'Enicospilus cameronii','species'),(1031613,65144,'Enicospilus chiriquensis','species'),(1031614,65144,'Enicospilus colini','species'),(1031615,65144,'Enicospilus echeverri','species'),(1031616,65144,'Enicospilus fernaldi','species'),(1031617,65144,'Enicospilus fogdenorum','species'),(1031618,65144,'Enicospilus galilea','species'),(1031619,65144,'Enicospilus glabratus','species'),(1031620,65144,'Enicospilus hacha','species'),(1031621,65144,'Enicospilus kelloggae','species'),(1031622,65144,'Enicospilus kleini','species'),(1031623,65144,'Enicospilus lacsa','species'),(1031624,65144,'Enicospilus lebophagus','species'),(1031625,65144,'Enicospilus leoni','species'),(1031626,65144,'Enicospilus liesneri','species'),(1031627,65144,'Enicospilus luisi','species'),(1031628,65144,'Enicospilus maculipennis','species'),(1031629,65144,'Enicospilus madrigalae','species'),(1031630,65144,'Enicospilus major','species'),(1031631,65144,'Enicospilus pescadori','species'),(1031632,65144,'Enicospilus randalli','species'),(1031633,65144,'Enicospilus simoni','species'),(1031634,65144,'Enicospilus ugaldei','species'),(1031636,494850,'Leurus discus','species'),(1031637,274281,'Macrojoppa pulcherrima','species'),(1031638,288229,'Meniscomorpha astrema','species'),(1031639,288229,'Meniscomorpha nerda','species'),(1031640,288229,'Meniscomorpha pensita','species'),(1031641,288229,'Meniscomorpha venusia','species'),(1031642,51521,'Meteorus rubens','species'),(1031643,494882,'Metopius dolenus','species'),(1031644,494888,'Microcharops longiterebra','species'),(1031645,29048,'Ophion flavidus','species'),(1031647,524854,'Phaenolabrorychus anisitsi','species'),(1031648,495643,'Stauropoctonus bicarinatus','species'),(1031649,144473,'Thyreodon atriventris','species'),(1031650,144473,'Thyreodon erythrocera','species'),(1031651,144473,'Thyreodon santarosae','species'),(1031652,144473,'Thyreodon schauffi','species'),(1031653,144473,'Thyreodon sharkeyi','species'),(1031654,144473,'Thyreodon walkerae','species'),(1031655,144473,'Thyreodon whitfieldi','species'),(1031656,495698,'Triclistus slimellus','species'),(1031657,495698,'Triclistus vaxinus','species'),(1031658,495698,'Triclistus xodius','species'),(1031659,274368,'Trogus picadoae','species'),(1031660,495721,'Xanthopimpla aurita','species'),(1031661,495726,'Xiphosomella belinda','species'),(1031662,495726,'Xiphosomella falsata','species'),(1031663,274092,'Dothenia','genus'),(1031664,1031663,'Dothenia hansoni','species'),(1031665,274092,'Mokajoppa','genus'),(1031666,1031665,'Mokajoppa respinozai','species'),(1031667,273983,'Neotheronia','genus'),(1031668,1031667,'Neotheronia tacubaya','species'),(1031669,65160,'Synosis','genus'),(1031670,1031669,'Synosis ugaldei','species'),(1031671,81628,'Messor cf. wasmanni BCSS-2011','species'),(1031672,81628,'Messor minor x Messor cf. wasmanni BCSS-2011','species'),(1031675,3214,'Timmiidae','subclass'),(1031676,114656,'Gigaspermales','order'),(1031678,3216,'Bryobeckettia','genus'),(1031685,105426,'actinomycete MS4','species'),(1031686,105426,'actinomycete MS5','species'),(1031687,105426,'actinomycete MS6','species'),(1031688,105426,'actinomycete MS7','species'),(1031689,45426,'Ascomycota sp. PIMO_418','species'),(1031690,151555,'Eurotiomycetes sp. PIMO_376','species'),(1031691,151555,'Eurotiomycetes sp. PIMO_432','species'),(1031692,5073,'Penicillium sp. PIMO_151','species'),(1031693,5073,'Penicillium sp. PIMO_392','species'),(1031694,92862,'Pleosporales sp. PIMO_118','species'),(1031695,4204,'Viburnum rigidum','species'),(1031696,209473,'Dothideomycetes sp. PIMO_109','species'),(1031697,13687,'Sphingomonas sp. TS-001','species'),(1031699,45426,'Ascomycota sp. D1 BP-2011','species'),(1031700,45426,'Ascomycota sp. D3 BP-2011','species'),(1031701,316340,'Chaetothyriales sp. D1 BP-2011','species'),(1031702,316340,'Chaetothyriales sp. D3 BP-2011','species'),(1031707,339351,'Hantavirus YN06-862','species'),(1031708,12163,'Caper latent virus','species'),(1031709,1747,'Propionibacterium acnes 6609','no rank'),(1031710,40137,'Oligotropha carboxidovorans OM4','no rank'),(1031711,305,'Ralstonia solanacearum Po82','no rank'),(1031712,3219,'Hypodontiaceae','family'),(1031713,13289,'Tilletia maclaganii','species'),(1031715,29883,'Laccaria bicolor S238N-H82xH70','no rank'),(1031721,3223,'Ditrichopsis','genus'),(1031730,61530,'Hymenoloma','genus'),(1031733,28080,'Campylobacter upsaliensis RM3940','no rank'),(1031739,28898,'Campylobacter helveticus CCUG 30566','no rank'),(1031740,3220,'Diobelonella','genus'),(1031741,3220,'Leptotrichella','genus'),(1031742,374106,'Campylobacter cuniculorum LMG 24588','no rank'),(1031746,91352,'Campylobacter hyointestinalis subsp. hyointestinalis LMG 9260','no rank'),(1031752,91353,'Campylobacter hyointestinalis subsp. lawsonii CCUG 27631','no rank'),(1031753,75658,'Campylobacter lanienae NCTC 13004','no rank'),(1031754,32024,'Campylobacter sputorum bv. sputorum RM3237','no rank'),(1031755,11520,'Influenza B virus (B/India/C0813817/2008)','no rank'),(1031756,11520,'Influenza B virus (B/India/C0813814/2008)','no rank'),(1031757,11520,'Influenza B virus (B/India/C0815973/2008)','no rank'),(1031758,11520,'Influenza B virus (B/India/C0817287/2008)','no rank'),(1031759,11520,'Influenza B virus (B/India/C0817281/2008)','no rank'),(1031760,11520,'Influenza B virus (B/India/C092516/2008)','no rank'),(1031761,11520,'Influenza B virus (B/India/C0817301/2008)','no rank'),(1031762,11520,'Influenza B virus (B/India/C085298/2008)','no rank'),(1031763,11520,'Influenza B virus (B/India/C085299/2008)','no rank'),(1031764,11520,'Influenza B virus (B/India/C085300/2008)','no rank'),(1031765,11520,'Influenza B virus (B/India/C091330/2008)','no rank'),(1031766,11520,'Influenza B virus (B/India/C091331/2008)','no rank'),(1031767,11520,'Influenza B virus (B/India/C091332/2008)','no rank'),(1031768,11520,'Influenza B virus (B/India/C085301/2008)','no rank'),(1031769,11520,'Influenza B virus (B/India/C0817279/2008)','no rank'),(1031770,11520,'Influenza B virus (B/India/C0813813/2008)','no rank'),(1031771,11520,'Influenza B virus (B/India/C0817309/2008)','no rank'),(1031772,11520,'Influenza B virus (B/India/C085288/2008)','no rank'),(1031773,11520,'Influenza B virus (B/India/C085294/2008)','no rank'),(1031774,11520,'Influenza B virus (B/India/C085293/2008)','no rank'),(1031775,11520,'Influenza B virus (B/India/C085295/2008)','no rank'),(1031776,11520,'Influenza B virus (B/India/C085297/2008)','no rank'),(1031777,11520,'Influenza B virus (B/India/C0815971/2008)','no rank'),(1031778,11520,'Influenza B virus (B/India/C0817265/2008)','no rank'),(1031779,11520,'Influenza B virus (B/India/C0817273/2008)','no rank'),(1031780,11520,'Influenza B virus (B/India/C0817290/2008)','no rank'),(1031781,11520,'Influenza B virus (B/India/C09884/2008)','no rank'),(1031782,11520,'Influenza B virus (B/India/C088785/2008)','no rank'),(1031783,11520,'Influenza B virus (B/India/C085289/2008)','no rank'),(1031784,11520,'Influenza B virus (B/India/C085290/2008)','no rank'),(1031785,11520,'Influenza B virus (B/India/C085291/2008)','no rank'),(1031786,11520,'Influenza B virus (B/India/C085292/2008)','no rank'),(1031787,11520,'Influenza B virus (B/India/C085265/2007)','no rank'),(1031788,11520,'Influenza B virus (B/India/C085266/2007)','no rank'),(1031789,11520,'Influenza B virus (B/India/C085267/2007)','no rank'),(1031790,11520,'Influenza B virus (B/India/C085254/2007)','no rank'),(1031791,11520,'Influenza B virus (B/India/C085255/2007)','no rank'),(1031792,11520,'Influenza B virus (B/India/C085256/2007)','no rank'),(1031793,11520,'Influenza B virus (B/India/C085257/2007)','no rank'),(1031794,11520,'Influenza B virus (B/India/C085259/2007)','no rank'),(1031795,11520,'Influenza B virus (B/India/C085270/2007)','no rank'),(1031796,11520,'Influenza B virus (B/India/C085279/2007)','no rank'),(1031797,11520,'Influenza B virus (B/India/C085276/2007)','no rank'),(1031798,11520,'Influenza B virus (B/India/C064176/2005)','no rank'),(1031799,11520,'Influenza B virus (B/India/C064172/2005)','no rank'),(1031800,11520,'Influenza B virus (B/India/D092605/2008)','no rank'),(1031801,11520,'Influenza B virus (B/India/D0811487/2008)','no rank'),(1031802,11520,'Influenza B virus (B/India/D0811489/2008)','no rank'),(1031803,11520,'Influenza B virus (B/India/D0811486/2008)','no rank'),(1031804,11520,'Influenza B virus (B/India/D0811485/2008)','no rank'),(1031805,11520,'Influenza B virus (B/India/D0811491/2008)','no rank'),(1031806,11520,'Influenza B virus (B/India/D0811482/2008)','no rank'),(1031807,11520,'Influenza B virus (B/India/D0811484/2008)','no rank'),(1031808,11520,'Influenza B virus (B/India/D0811483/2008)','no rank'),(1031809,11520,'Influenza B virus (B/India/D085793/2008)','no rank'),(1031810,11520,'Influenza B virus (B/India/D085794/2008)','no rank'),(1031811,11520,'Influenza B virus (B/India/D085796/2008)','no rank'),(1031812,11520,'Influenza B virus (B/India/D085799/2008)','no rank'),(1031813,11520,'Influenza B virus (B/India/D085800/2008)','no rank'),(1031814,11520,'Influenza B virus (B/India/D085802/2008)','no rank'),(1031815,11520,'Influenza B virus (B/India/D085803/2008)','no rank'),(1031816,11520,'Influenza B virus (B/India/D0811473/2008)','no rank'),(1031817,11520,'Influenza B virus (B/India/D0811488/2008)','no rank'),(1031818,11520,'Influenza B virus (B/India/D0811490/2008)','no rank'),(1031819,11520,'Influenza B virus (B/India/D088782/2008)','no rank'),(1031820,11520,'Influenza B virus (B/India/D088786/2008)','no rank'),(1031821,11520,'Influenza B virus (B/India/D088779/2008)','no rank'),(1031822,11520,'Influenza B virus (B/India/D088781/2008)','no rank'),(1031823,11520,'Influenza B virus (B/India/D088783/2008)','no rank'),(1031824,11520,'Influenza B virus (B/India/D088784/2008)','no rank'),(1031825,11520,'Influenza B virus (B/India/D088787/2008)','no rank'),(1031826,11520,'Influenza B virus (B/India/D0815960/2008)','no rank'),(1031827,11520,'Influenza B virus (B/India/D0811481/2008)','no rank'),(1031828,11520,'Influenza B virus (B/India/D0811480/2008)','no rank'),(1031829,11520,'Influenza B virus (B/India/D0811479/2008)','no rank'),(1031830,11520,'Influenza B virus (B/India/D0811478/2008)','no rank'),(1031831,11520,'Influenza B virus (B/India/D0811476/2008)','no rank'),(1031832,11520,'Influenza B virus (B/India/D0811472/2008)','no rank'),(1031833,11520,'Influenza B virus (B/India/D0811471/2008)','no rank'),(1031834,11520,'Influenza B virus (B/India/D085778/2008)','no rank'),(1031835,11520,'Influenza B virus (B/India/D085782/2007)','no rank'),(1031836,11520,'Influenza B virus (B/India/D085783/2007)','no rank'),(1031837,11520,'Influenza B virus (B/India/D085781/2007)','no rank'),(1031838,11520,'Influenza B virus (B/India/D085780/2007)','no rank'),(1031839,11520,'Influenza B virus (B/India/D078753/2007)','no rank'),(1031840,11520,'Influenza B virus (B/India/D0512579/2005)','no rank'),(1031841,11520,'Influenza B virus (B/India/D0612415/2005)','no rank'),(1031842,11520,'Influenza B virus (B/India/D0512586/2005)','no rank'),(1031843,11520,'Influenza B virus (B/India/D058682/2004)','no rank'),(1031844,11520,'Influenza B virus (B/India/Dib0615327/2005)','no rank'),(1031845,11520,'Influenza B virus (B/India/K089047/2008)','no rank'),(1031846,11520,'Influenza B virus (B/India/K089046/2008)','no rank'),(1031847,11520,'Influenza B virus (B/India/K089045/2008)','no rank'),(1031848,11520,'Influenza B virus (B/India/K089041/2008)','no rank'),(1031849,11520,'Influenza B virus (B/India/K0811469/2008)','no rank'),(1031850,11520,'Influenza B virus (B/India/K089043/2008)','no rank'),(1031851,11520,'Influenza B virus (B/India/K089040/2008)','no rank'),(1031852,11520,'Influenza B virus (B/India/K084070/2008)','no rank'),(1031853,11520,'Influenza B virus (B/India/K084067/2008)','no rank'),(1031854,11520,'Influenza B virus (B/India/K084066/2007)','no rank'),(1031855,11520,'Influenza B virus (B/India/K089044/2008)','no rank'),(1031856,11520,'Influenza B virus (B/India/K089038/2008)','no rank'),(1031857,11520,'Influenza B virus (B/India/K084064/2007)','no rank'),(1031858,11520,'Influenza B virus (B/India/K084060/2007)','no rank'),(1031859,11520,'Influenza B virus (B/India/K084065/2007)','no rank'),(1031860,11520,'Influenza B virus (B/India/K084062/2007)','no rank'),(1031861,11520,'Influenza B virus (B/India/K084068/2007)','no rank'),(1031862,11520,'Influenza B virus (B/India/K084061/2007)','no rank'),(1031863,11520,'Influenza B virus (B/India/K072159/2006)','no rank'),(1031864,11520,'Influenza B virus (B/India/K075443/2006)','no rank'),(1031865,11520,'Influenza B virus (B/India/K075441/2006)','no rank'),(1031866,11520,'Influenza B virus (B/India/K072164/2006)','no rank'),(1031867,11520,'Influenza B virus (B/India/K072163/2006)','no rank'),(1031868,11520,'Influenza B virus (B/India/K072162/2006)','no rank'),(1031869,11520,'Influenza B virus (B/India/K072156/2006)','no rank'),(1031870,11520,'Influenza B virus (B/India/K072155/2006)','no rank'),(1031871,11520,'Influenza B virus (B/India/K072154/2006)','no rank'),(1031872,11520,'Influenza B virus (B/India/K072153/2006)','no rank'),(1031873,11520,'Influenza B virus (B/India/K072152/2006)','no rank'),(1031874,11520,'Influenza B virus (B/India/K072149/2006)','no rank'),(1031875,11520,'Influenza B virus (B/India/K0713776/2007)','no rank'),(1031876,11520,'Influenza B virus (B/India/K0713774/2007)','no rank'),(1031877,11520,'Influenza B virus (B/India/K0713782/2007)','no rank'),(1031878,11520,'Influenza B virus (B/India/K0615331/2005)','no rank'),(1031879,11520,'Influenza B virus (B/India/M09882/2008)','no rank'),(1031880,11520,'Influenza B virus (B/India/N083766/2007)','no rank'),(1031881,11520,'Influenza B virus (B/India/N0712175/2007)','no rank'),(1031882,11520,'Influenza B virus (B/India/P084157/2008)','no rank'),(1031883,11520,'Influenza B virus (B/India/P083212/2008)','no rank'),(1031884,11520,'Influenza B virus (B/India/P076525/2007)','no rank'),(1031885,11520,'Influenza B virus (B/India/P075498/2007)','no rank'),(1031886,11520,'Influenza B virus (B/India/P0622594/2006)','no rank'),(1031887,11520,'Influenza B virus (B/India/P0622582/2006)','no rank'),(1031888,11520,'Influenza B virus (B/India/P0622592/2006)','no rank'),(1031889,11520,'Influenza B virus (B/India/P072605/2007)','no rank'),(1031890,11520,'Influenza B virus (B/India/P051203/2005)','no rank'),(1031891,11520,'Influenza B virus (B/India/P051210/2005)','no rank'),(1031892,11520,'Influenza B virus (B/India/P058911/2005)','no rank'),(1031893,11520,'Influenza B virus (B/India/P051379/2005)','no rank'),(1031894,11520,'Influenza B virus (B/India/P051369/2005)','no rank'),(1031895,11520,'Influenza B virus (B/India/P057868/2005)','no rank'),(1031896,11520,'Influenza B virus (B/India/P064393/2006)','no rank'),(1031897,11520,'Influenza B virus (B/India/P051283/2005)','no rank'),(1031898,11520,'Influenza B virus (B/India/P051309/2005)','no rank'),(1031899,11520,'Influenza B virus (B/India/P051370/2005)','no rank'),(1031900,11520,'Influenza B virus (B/India/P05674/2005)','no rank'),(1031901,11520,'Influenza B virus (B/India/P05559/2005)','no rank'),(1031902,11520,'Influenza B virus (B/India/P05675/2005)','no rank'),(1031903,11520,'Influenza B virus (B/India/P05676/2005)','no rank'),(1031904,11520,'Influenza B virus (B/India/P051206/2005)','no rank'),(1031905,11520,'Influenza B virus (B/India/P051282/2005)','no rank'),(1031906,11520,'Influenza B virus (B/India/P059998/2005)','no rank'),(1031907,11520,'Influenza B virus (B/India/P059712/2005)','no rank'),(1031908,11520,'Influenza B virus (B/India/P059881/2005)','no rank'),(1031909,11520,'Influenza B virus (B/India/P083749/2008)','no rank'),(1031910,11520,'Influenza B virus (B/India/V083871/2007)','no rank'),(1031911,11520,'Influenza B virus (B/India/V083876/2007)','no rank'),(1031912,11520,'Influenza B virus (B/India/V083877/2007)','no rank'),(1031913,11520,'Influenza B virus (B/India/V083878/2007)','no rank'),(1031914,11520,'Influenza B virus (B/India/V083879/2007)','no rank'),(1031915,11520,'Influenza B virus (B/India/V083880/2007)','no rank'),(1031916,11520,'Influenza B virus (B/India/V0713792/2007)','no rank'),(1031917,11520,'Influenza B virus (B/India/V083881/2008)','no rank'),(1031918,11520,'Influenza B virus (B/India/V083882/2008)','no rank'),(1031919,206,'Campylobacter sputorum biovar faecalis','no rank'),(1031920,1031919,'Campylobacter sputorum bv. faecalis CCUG 20703','no rank'),(1031921,114727,'Influenza A virus (A/India/C0511133/2005(H1N1))','no rank'),(1031922,114727,'Influenza A virus (A/India/C0511139/2005(H1N1))','no rank'),(1031923,114727,'Influenza A virus (A/India/C064166/2005(H1N1))','no rank'),(1031924,114727,'Influenza A virus (A/India/C0511134/2005(H1N1))','no rank'),(1031925,114727,'Influenza A virus (A/India/C0511136/2005(H1N1))','no rank'),(1031926,114727,'Influenza A virus (A/India/C0511140/2005(H1N1))','no rank'),(1031927,114727,'Influenza A virus (A/India/C0511144/2005(H1N1))','no rank'),(1031928,114727,'Influenza A virus (A/India/C0511141/2005(H1N1))','no rank'),(1031929,114727,'Influenza A virus (A/India/C0511147/2005(H1N1))','no rank'),(1031930,114727,'Influenza A virus (A/India/C0511135/2005(H1N1))','no rank'),(1031931,114727,'Influenza A virus (A/India/C0511138/2005(H1N1))','no rank'),(1031932,114727,'Influenza A virus (A/India/C064160/2005(H1N1))','no rank'),(1031933,114727,'Influenza A virus (A/India/C064161/2005(H1N1))','no rank'),(1031934,114727,'Influenza A virus (A/India/C064163/2005(H1N1))','no rank'),(1031935,114727,'Influenza A virus (A/India/C064164/2005(H1N1))','no rank'),(1031936,114727,'Influenza A virus (A/India/C064167/2005(H1N1))','no rank'),(1031937,114727,'Influenza A virus (A/India/C064181/2006(H1N1))','no rank'),(1031938,114727,'Influenza A virus (A/India/C064182/2006(H1N1))','no rank'),(1031939,114727,'Influenza A virus (A/India/C064183/2006(H1N1))','no rank'),(1031940,114727,'Influenza A virus (A/India/C0633240/2006(H1N1))','no rank'),(1031941,114727,'Influenza A virus (A/India/C0633243/2006(H1N1))','no rank'),(1031942,114727,'Influenza A virus (A/India/C0633245/2006(H1N1))','no rank'),(1031943,114727,'Influenza A virus (A/India/C0634972/2006(H1N1))','no rank'),(1031944,114727,'Influenza A virus (A/India/C0511143/2005(H1N1))','no rank'),(1031945,114727,'Influenza A virus (A/India/C0634981/2006(H1N1))','no rank'),(1031946,114727,'Influenza A virus (A/India/C0634979/2006(H1N1))','no rank'),(1031947,114727,'Influenza A virus (A/India/C0633238/2006(H1N1))','no rank'),(1031948,114727,'Influenza A virus (A/India/C0634980/2006(H1N1))','no rank'),(1031949,114727,'Influenza A virus (A/India/C0634978/2006(H1N1))','no rank'),(1031950,114727,'Influenza A virus (A/India/C0634975/2006(H1N1))','no rank'),(1031951,114727,'Influenza A virus (A/India/C0634973/2006(H1N1))','no rank'),(1031952,114727,'Influenza A virus (A/India/C0634971/2006(H1N1))','no rank'),(1031953,114727,'Influenza A virus (A/India/C0633247/2006(H1N1))','no rank'),(1031954,114727,'Influenza A virus (A/India/C0633248/2006(H1N1))','no rank'),(1031955,114727,'Influenza A virus (A/India/C079754/2006(H1N1))','no rank'),(1031956,114727,'Influenza A virus (A/India/C091329/2008(H1N1))','no rank'),(1031957,114727,'Influenza A virus (A/India/C091333/2008(H1N1))','no rank'),(1031958,114727,'Influenza A virus (A/India/C0817313/2008(H1N1))','no rank'),(1031959,114727,'Influenza A virus (A/India/C0817267/2008(H1N1))','no rank'),(1031960,114727,'Influenza A virus (A/India/C0817304/2008(H1N1))','no rank'),(1031961,114727,'Influenza A virus (A/India/C0817312/2008(H1N1))','no rank'),(1031962,114727,'Influenza A virus (A/India/C0817306/2008(H1N1))','no rank'),(1031963,114727,'Influenza A virus (A/India/C0817311/2008(H1N1))','no rank'),(1031964,114727,'Influenza A virus (A/India/C091327/2008(H1N1))','no rank'),(1031965,114727,'Influenza A virus (A/India/C091328/2008(H1N1))','no rank'),(1031966,114727,'Influenza A virus (A/India/D0512582/2005(H1N1))','no rank'),(1031967,114727,'Influenza A virus (A/India/D0512583/2005(H1N1))','no rank'),(1031968,114727,'Influenza A virus (A/India/D0612427/2006(H1N1))','no rank'),(1031969,114727,'Influenza A virus (A/India/D0512588/2005(H1N1))','no rank'),(1031970,114727,'Influenza A virus (A/India/D0612420/2005(H1N1))','no rank'),(1031971,114727,'Influenza A virus (A/India/D0512589/2005(H1N1))','no rank'),(1031972,114727,'Influenza A virus (A/India/D0612413/2005(H1N1))','no rank'),(1031973,114727,'Influenza A virus (A/India/D0635417/2005(H1N1))','no rank'),(1031974,114727,'Influenza A virus (A/India/D0635418/2005(H1N1))','no rank'),(1031975,114727,'Influenza A virus (A/India/D0635424/2006(H1N1))','no rank'),(1031976,114727,'Influenza A virus (A/India/D0635429/2006(H1N1))','no rank'),(1031977,114727,'Influenza A virus (A/India/D0635430/2006(H1N1))','no rank'),(1031978,114727,'Influenza A virus (A/India/D0635432/2006(H1N1))','no rank'),(1031979,114727,'Influenza A virus (A/India/D0512590/2005(H1N1))','no rank'),(1031980,114727,'Influenza A virus (A/India/D078749/2007(H1N1))','no rank'),(1031981,114727,'Influenza A virus (A/India/D078751/2007(H1N1))','no rank'),(1031982,114727,'Influenza A virus (A/India/D078743/2007(H1N1))','no rank'),(1031983,114727,'Influenza A virus (A/India/D078744/2007(H1N1))','no rank'),(1031984,114727,'Influenza A virus (A/India/D078746/2007(H1N1))','no rank'),(1031985,114727,'Influenza A virus (A/India/D078747/2007(H1N1))','no rank'),(1031986,114727,'Influenza A virus (A/India/D078748/2007(H1N1))','no rank'),(1031987,114727,'Influenza A virus (A/India/D078750/2007(H1N1))','no rank'),(1031988,114727,'Influenza A virus (A/India/D078756/2007(H1N1))','no rank'),(1031989,114727,'Influenza A virus (A/India/D078758/2007(H1N1))','no rank'),(1031990,114727,'Influenza A virus (A/India/Dib0615328/2005(H1N1))','no rank'),(1031991,114727,'Influenza A virus (A/India/Dib0615329/2005(H1N1))','no rank'),(1031992,114727,'Influenza A virus (A/India/Dib0615324/2005(H1N1))','no rank'),(1031993,114727,'Influenza A virus (A/India/Dib0615325/2005(H1N1))','no rank'),(1031994,114727,'Influenza A virus (A/India/Dib0615326/2005(H1N1))','no rank'),(1031995,114727,'Influenza A virus (A/India/K072134/2006(H1N1))','no rank'),(1031996,114727,'Influenza A virus (A/India/K072137/2006(H1N1))','no rank'),(1031997,114727,'Influenza A virus (A/India/K072140/2006(H1N1))','no rank'),(1031998,114727,'Influenza A virus (A/India/K072146/2006(H1N1))','no rank'),(1031999,114727,'Influenza A virus (A/India/K072148/2006(H1N1))','no rank'),(1032000,114727,'Influenza A virus (A/India/K072145/2006(H1N1))','no rank'),(1032001,114727,'Influenza A virus (A/India/K072147/2006(H1N1))','no rank'),(1032002,114727,'Influenza A virus (A/India/K072144/2006(H1N1))','no rank'),(1032003,114727,'Influenza A virus (A/India/K076492/2006(H1N1))','no rank'),(1032004,114727,'Influenza A virus (A/India/K0713755/2007(H1N1))','no rank'),(1032005,114727,'Influenza A virus (A/India/K0713756/2007(H1N1))','no rank'),(1032006,114727,'Influenza A virus (A/India/K0713757/2007(H1N1))','no rank'),(1032007,114727,'Influenza A virus (A/India/K0713758/2007(H1N1))','no rank'),(1032008,114727,'Influenza A virus (A/India/K0713759/2007(H1N1))','no rank'),(1032009,114727,'Influenza A virus (A/India/K0713760/2007(H1N1))','no rank'),(1032010,114727,'Influenza A virus (A/India/K0713762/2007(H1N1))','no rank'),(1032011,114727,'Influenza A virus (A/India/K0713763/2007(H1N1))','no rank'),(1032012,114727,'Influenza A virus (A/India/K0713764/2007(H1N1))','no rank'),(1032013,114727,'Influenza A virus (A/India/K0713766/2007(H1N1))','no rank'),(1032014,114727,'Influenza A virus (A/India/K0713768/2007(H1N1))','no rank'),(1032015,114727,'Influenza A virus (A/India/K0713775/2007(H1N1))','no rank'),(1032016,114727,'Influenza A virus (A/India/K0713767/2007(H1N1))','no rank'),(1032017,114727,'Influenza A virus (A/India/K0713777/2007(H1N1))','no rank'),(1032018,114727,'Influenza A virus (A/India/K0713779/2007(H1N1))','no rank'),(1032019,114727,'Influenza A virus (A/India/K0713761/2007(H1N1))','no rank'),(1032020,114727,'Influenza A virus (A/India/K0713781/2007(H1N1))','no rank'),(1032021,114727,'Influenza A virus (A/India/N0712124/2007(H1N1))','no rank'),(1032022,114727,'Influenza A virus (A/India/N0712120/2007(H1N1))','no rank'),(1032023,114727,'Influenza A virus (A/India/N0712125/2007(H1N1))','no rank'),(1032024,114727,'Influenza A virus (A/India/N0712131/2007(H1N1))','no rank'),(1032025,114727,'Influenza A virus (A/India/N075662/2007(H1N1))','no rank'),(1032026,114727,'Influenza A virus (A/India/P054096/2005(H1N1))','no rank'),(1032027,114727,'Influenza A virus (A/India/P055210/2005(H1N1))','no rank'),(1032028,114727,'Influenza A virus (A/India/P0614627/2006(H1N1))','no rank'),(1032029,114727,'Influenza A virus (A/India/P056134/2005(H1N1))','no rank'),(1032030,114727,'Influenza A virus (A/India/P054093/2005(H1N1))','no rank'),(1032031,114727,'Influenza A virus (A/India/P055180/2005(H1N1))','no rank'),(1032032,114727,'Influenza A virus (A/India/P055698/2005(H1N1))','no rank'),(1032033,114727,'Influenza A virus (A/India/P054277/2005(H1N1))','no rank'),(1032034,114727,'Influenza A virus (A/India/P0622633/2006(H1N1))','no rank'),(1032035,114727,'Influenza A virus (A/India/P0622634/2006(H1N1))','no rank'),(1032036,114727,'Influenza A virus (A/India/P055301/2005(H1N1))','no rank'),(1032037,114727,'Influenza A virus (A/India/P055194/2005(H1N1))','no rank'),(1032038,114727,'Influenza A virus (A/India/P055169/2005(H1N1))','no rank'),(1032039,114727,'Influenza A virus (A/India/P0618948/2006(H1N1))','no rank'),(1032040,114727,'Influenza A virus (A/India/P073593/2007(H1N1))','no rank'),(1032041,114727,'Influenza A virus (A/India/P055200/2005(H1N1))','no rank'),(1032042,114727,'Influenza A virus (A/India/P0617488/2006(H1N1))','no rank'),(1032043,114727,'Influenza A virus (A/India/P053601/2005(H1N1))','no rank'),(1032044,114727,'Influenza A virus (A/India/P055182/2005(H1N1))','no rank'),(1032045,114727,'Influenza A virus (A/India/P075520/2007(H1N1))','no rank'),(1032046,114727,'Influenza A virus (A/India/P076095/2007(H1N1))','no rank'),(1032047,114727,'Influenza A virus (A/India/P076123/2007(H1N1))','no rank'),(1032048,114727,'Influenza A virus (A/India/P076124/2007(H1N1))','no rank'),(1032049,114727,'Influenza A virus (A/India/P076185/2007(H1N1))','no rank'),(1032050,114727,'Influenza A virus (A/India/P076266/2007(H1N1))','no rank'),(1032051,114727,'Influenza A virus (A/India/P076289/2007(H1N1))','no rank'),(1032052,114727,'Influenza A virus (A/India/P076523/2007(H1N1))','no rank'),(1032053,114727,'Influenza A virus (A/India/P076524/2007(H1N1))','no rank'),(1032054,114727,'Influenza A virus (A/India/P077141/2007(H1N1))','no rank'),(1032055,114727,'Influenza A virus (A/India/P077142/2007(H1N1))','no rank'),(1032056,114727,'Influenza A virus (A/India/P077143/2007(H1N1))','no rank'),(1032057,114727,'Influenza A virus (A/India/P077592/2007(H1N1))','no rank'),(1032058,114727,'Influenza A virus (A/India/P077596/2007(H1N1))','no rank'),(1032059,114727,'Influenza A virus (A/India/P076063/2007(H1N1))','no rank'),(1032060,114727,'Influenza A virus (A/India/P076067/2007(H1N1))','no rank'),(1032061,114727,'Influenza A virus (A/India/P076068/2007(H1N1))','no rank'),(1032062,114727,'Influenza A virus (A/India/P078653/2007(H1N1))','no rank'),(1032063,114727,'Influenza A virus (A/India/P078654/2007(H1N1))','no rank'),(1032064,114727,'Influenza A virus (A/India/P076285/2007(H1N1))','no rank'),(1032065,114727,'Influenza A virus (A/India/P076290/2007(H1N1))','no rank'),(1032066,593874,'Campylobacter sputorum bv. paraureolyticus LMG 11764','no rank'),(1032067,202,'Campylobacter mucosalis CCUG 21559','no rank'),(1032068,5506,'Fusarium sp. HN-33-2B','species'),(1032069,827,'Campylobacter ureolyticus RIGS 9880','no rank'),(1032070,28198,'Arcobacter cryaerophilus ATCC 43158','no rank'),(1032071,28198,'Arcobacter cryaerophilus D2610','no rank'),(1032072,28196,'Arcobacter molluscorum','species'),(1032077,38586,'Gertrudiella','genus'),(1032080,38586,'Indopottia','genus'),(1032084,38586,'Pachyneuropsis','genus'),(1032086,38586,'Plaubelia','genus'),(1032088,38586,'Saitobryum','genus'),(1032092,38586,'Trachycarpidium','genus'),(1032097,119210,'Influenza A virus (A/India/C0817302/2008(H3N2))','no rank'),(1032098,119210,'Influenza A virus (A/India/C0817285/2008(H3N2))','no rank'),(1032099,119210,'Influenza A virus (A/India/C0817297/2008(H3N2))','no rank'),(1032100,119210,'Influenza A virus (A/India/C0817294/2008(H3N2))','no rank'),(1032101,119210,'Influenza A virus (A/India/C0817292/2008(H3N2))','no rank'),(1032102,119210,'Influenza A virus (A/India/C0817268/2008(H3N2))','no rank'),(1032103,119210,'Influenza A virus (A/India/C0817284/2008(H3N2))','no rank'),(1032104,119210,'Influenza A virus (A/India/C0817271/2008(H3N2))','no rank'),(1032105,119210,'Influenza A virus (A/India/C087882/2008(H3N2))','no rank'),(1032106,119210,'Influenza A virus (A/India/C058670/2005(H3N2))','no rank'),(1032107,119210,'Influenza A virus (A/India/C087870/2008(H3N2))','no rank'),(1032108,119210,'Influenza A virus (A/India/C0634985/2006(H3N2))','no rank'),(1032109,119210,'Influenza A virus (A/India/C0634983/2006(H3N2))','no rank'),(1032110,119210,'Influenza A virus (A/India/C0634982/2006(H3N2))','no rank'),(1032111,119210,'Influenza A virus (A/India/C053375/2004(H3N2))','no rank'),(1032112,119210,'Influenza A virus (A/India/C058669/2005(H3N2))','no rank'),(1032113,119210,'Influenza A virus (A/India/C058666/2004(H3N2))','no rank'),(1032114,119210,'Influenza A virus (A/India/C058664/2004(H3N2))','no rank'),(1032115,119210,'Influenza A virus (A/India/C058665/2004(H3N2))','no rank'),(1032116,119210,'Influenza A virus (A/India/C0511131/2005(H3N2))','no rank'),(1032117,119210,'Influenza A virus (A/India/C058667/2004(H3N2))','no rank'),(1032118,119210,'Influenza A virus (A/India/C0511132/2005(H3N2))','no rank'),(1032119,119210,'Influenza A virus (A/India/C058671/2005(H3N2))','no rank'),(1032120,119210,'Influenza A virus (A/India/C058668/2005(H3N2))','no rank'),(1032121,119210,'Influenza A virus (A/India/C087878/2008(H3N2))','no rank'),(1032122,119210,'Influenza A virus (A/India/C087881/2008(H3N2))','no rank'),(1032123,119210,'Influenza A virus (A/India/C087869/2008(H3N2))','no rank'),(1032124,119210,'Influenza A virus (A/India/C087863/2008(H3N2))','no rank'),(1032125,119210,'Influenza A virus (A/India/C087872/2008(H3N2))','no rank'),(1032126,119210,'Influenza A virus (A/India/C087874/2008(H3N2))','no rank'),(1032127,119210,'Influenza A virus (A/India/C087867/2008(H3N2))','no rank'),(1032128,119210,'Influenza A virus (A/India/C087879/2008(H3N2))','no rank'),(1032129,119210,'Influenza A virus (A/India/C087880/2008(H3N2))','no rank'),(1032130,119210,'Influenza A virus (A/India/C087868/2008(H3N2))','no rank'),(1032131,119210,'Influenza A virus (A/India/C087875/2008(H3N2))','no rank'),(1032132,119210,'Influenza A virus (A/India/C087871/2008(H3N2))','no rank'),(1032133,119210,'Influenza A virus (A/India/C087877/2008(H3N2))','no rank'),(1032134,119210,'Influenza A virus (A/India/C087864/2008(H3N2))','no rank'),(1032135,119210,'Influenza A virus (A/India/C087873/2008(H3N2))','no rank'),(1032136,119210,'Influenza A virus (A/India/C087866/2008(H3N2))','no rank'),(1032137,119210,'Influenza A virus (A/India/C087876/2008(H3N2))','no rank'),(1032138,119210,'Influenza A virus (A/India/K089051/2008(H3N2))','no rank'),(1032139,119210,'Influenza A virus (A/India/K089048/2008(H3N2))','no rank'),(1032140,119210,'Influenza A virus (A/India/K089049/2008(H3N2))','no rank'),(1032141,119210,'Influenza A virus (A/India/K075440/2006(H3N2))','no rank'),(1032142,119210,'Influenza A virus (A/India/K076499/2006(H3N2))','no rank'),(1032143,119210,'Influenza A virus (A/India/K072142/2006(H3N2))','no rank'),(1032144,119210,'Influenza A virus (A/India/K089056/2008(H3N2))','no rank'),(1032145,119210,'Influenza A virus (A/India/K089059/2008(H3N2))','no rank'),(1032146,119210,'Influenza A virus (A/India/K089060/2008(H3N2))','no rank'),(1032147,119210,'Influenza A virus (A/India/K089062/2008(H3N2))','no rank'),(1032148,119210,'Influenza A virus (A/India/K089063/2008(H3N2))','no rank'),(1032149,119210,'Influenza A virus (A/India/K089064/2008(H3N2))','no rank'),(1032150,119210,'Influenza A virus (A/India/K0810434/2008(H3N2))','no rank'),(1032151,119210,'Influenza A virus (A/India/K0810436/2008(H3N2))','no rank'),(1032152,119210,'Influenza A virus (A/India/K0810437/2008(H3N2))','no rank'),(1032153,119210,'Influenza A virus (A/India/K0810433/2008(H3N2))','no rank'),(1032154,119210,'Influenza A virus (A/India/K0615330/2005(H3N2))','no rank'),(1032155,119210,'Influenza A virus (A/India/K0713780/2007(H3N2))','no rank'),(1032156,119210,'Influenza A virus (A/India/K0713778/2007(H3N2))','no rank'),(1032157,119210,'Influenza A virus (A/India/D0811474/2008(H3N2))','no rank'),(1032158,119210,'Influenza A virus (A/India/D0811475/2008(H3N2))','no rank'),(1032159,119210,'Influenza A virus (A/India/D0811477/2008(H3N2))','no rank'),(1032160,119210,'Influenza A virus (A/India/D0635433/2006(H3N2))','no rank'),(1032161,119210,'Influenza A virus (A/India/D0512577/2005(H3N2))','no rank'),(1032162,119210,'Influenza A virus (A/India/D0512584/2005(H3N2))','no rank'),(1032163,119210,'Influenza A virus (A/India/D0512578/2005(H3N2))','no rank'),(1032164,119210,'Influenza A virus (A/India/D058686/2005(H3N2))','no rank'),(1032165,119210,'Influenza A virus (A/India/D0635428/2006(H3N2))','no rank'),(1032166,119210,'Influenza A virus (A/India/D0635425/2006(H3N2))','no rank'),(1032167,119210,'Influenza A virus (A/India/D0635426/2006(H3N2))','no rank'),(1032168,119210,'Influenza A virus (A/India/D0635421/2006(H3N2))','no rank'),(1032169,119210,'Influenza A virus (A/India/D0635427/2006(H3N2))','no rank'),(1032170,119210,'Influenza A virus (A/India/D0635419/2005(H3N2))','no rank'),(1032171,119210,'Influenza A virus (A/India/D0635422/2006(H3N2))','no rank'),(1032172,119210,'Influenza A virus (A/India/D0635431/2006(H3N2))','no rank'),(1032173,119210,'Influenza A virus (A/India/D057064/2004(H3N2))','no rank'),(1032174,119210,'Influenza A virus (A/India/D058683/2005(H3N2))','no rank'),(1032175,119210,'Influenza A virus (A/India/D0612414/2005(H3N2))','no rank'),(1032176,119210,'Influenza A virus (A/India/D0612412/2005(H3N2))','no rank'),(1032177,119210,'Influenza A virus (A/India/D0512591/2005(H3N2))','no rank'),(1032178,119210,'Influenza A virus (A/India/D058684/2005(H3N2))','no rank'),(1032179,119210,'Influenza A virus (A/India/D058685/2005(H3N2))','no rank'),(1032180,119210,'Influenza A virus (A/India/D058687/2005(H3N2))','no rank'),(1032181,119210,'Influenza A virus (A/India/D0512580/2005(H3N2))','no rank'),(1032182,119210,'Influenza A virus (A/India/D0612421/2006(H3N2))','no rank'),(1032183,119210,'Influenza A virus (A/India/D0612416/2005(H3N2))','no rank'),(1032184,119210,'Influenza A virus (A/India/D0612424/2006(H3N2))','no rank'),(1032185,119210,'Influenza A virus (A/India/D0612425/2006(H3N2))','no rank'),(1032186,119210,'Influenza A virus (A/India/D058691/2005(H3N2))','no rank'),(1032187,119210,'Influenza A virus (A/India/D0612410/2004(H3N2))','no rank'),(1032188,119210,'Influenza A virus (A/India/D0612426/2006(H3N2))','no rank'),(1032189,119210,'Influenza A virus (A/India/D0512581/2006(H3N2))','no rank'),(1032190,119210,'Influenza A virus (A/India/D057066/2004(H3N2))','no rank'),(1032191,119210,'Influenza A virus (A/India/D058688/2005(H3N2))','no rank'),(1032192,119210,'Influenza A virus (A/India/D058689/2005(H3N2))','no rank'),(1032193,119210,'Influenza A virus (A/India/D058690/2005(H3N2))','no rank'),(1032194,119210,'Influenza A virus (A/India/D057068/2005(H3N2))','no rank'),(1032195,119210,'Influenza A virus (A/India/D0512585/2005(H3N2))','no rank'),(1032196,119210,'Influenza A virus (A/India/D0512587/2005(H3N2))','no rank'),(1032197,119210,'Influenza A virus (A/India/Dib0622566/2006(H3N2))','no rank'),(1032198,119210,'Influenza A virus (A/India/Dib0622567/2006(H3N2))','no rank'),(1032199,119210,'Influenza A virus (A/India/Dib0622568/2006(H3N2))','no rank'),(1032200,119210,'Influenza A virus (A/India/Dib0622569/2006(H3N2))','no rank'),(1032201,119210,'Influenza A virus (A/India/N075663/2007(H3N2))','no rank'),(1032202,119210,'Influenza A virus (A/India/P083571/2008(H3N2))','no rank'),(1032203,119210,'Influenza A virus (A/India/P0715484/2007(H3N2))','no rank'),(1032204,119210,'Influenza A virus (A/India/P0713435/2007(H3N2))','no rank'),(1032205,119210,'Influenza A virus (A/India/P076175/2007(H3N2))','no rank'),(1032206,119210,'Influenza A virus (A/India/P076176/2007(H3N2))','no rank'),(1032207,119210,'Influenza A virus (A/India/P076178/2007(H3N2))','no rank'),(1032208,119210,'Influenza A virus (A/India/P076064/2007(H3N2))','no rank'),(1032209,119210,'Influenza A virus (A/India/P077597/2007(H3N2))','no rank'),(1032210,119210,'Influenza A virus (A/India/P077595/2007(H3N2))','no rank'),(1032211,119210,'Influenza A virus (A/India/P077594/2007(H3N2))','no rank'),(1032212,119210,'Influenza A virus (A/India/P0618976/2006(H3N2))','no rank'),(1032213,119210,'Influenza A virus (A/India/P0715485/2007(H3N2))','no rank'),(1032214,119210,'Influenza A virus (A/India/P0614474/2006(H3N2))','no rank'),(1032215,119210,'Influenza A virus (A/India/P0622622/2006(H3N2))','no rank'),(1032216,119210,'Influenza A virus (A/India/P055172/2005(H3N2))','no rank'),(1032217,119210,'Influenza A virus (A/India/P056135/2005(H3N2))','no rank'),(1032218,119210,'Influenza A virus (A/India/P064830/2006(H3N2))','no rank'),(1032219,119210,'Influenza A virus (A/India/P059124/2005(H3N2))','no rank'),(1032220,119210,'Influenza A virus (A/India/P063078/2006(H3N2))','no rank'),(1032221,119210,'Influenza A virus (A/India/P05142/2005(H3N2))','no rank'),(1032222,119210,'Influenza A virus (A/India/P0618457/2006(H3N2))','no rank'),(1032223,119210,'Influenza A virus (A/India/P055208/2005(H3N2))','no rank'),(1032224,119210,'Influenza A virus (A/India/P057475/2005(H3N2))','no rank'),(1032225,119210,'Influenza A virus (A/India/Pach083677/2008(H3N2))','no rank'),(1032226,119210,'Influenza A virus (A/India/Pach083605/2008(H3N2))','no rank'),(1032227,119210,'Influenza A virus (A/India/Pach083665/2008(H3N2))','no rank'),(1032228,119210,'Influenza A virus (A/India/Pach083698/2008(H3N2))','no rank'),(1032229,119210,'Influenza A virus (A/India/Pach083644/2008(H3N2))','no rank'),(1032230,119210,'Influenza A virus (A/India/And071559/2007(H3N2))','no rank'),(1032231,119210,'Influenza A virus (A/India/V083883/2008(H3N2))','no rank'),(1032232,119210,'Influenza A virus (A/India/V083884/2008(H3N2))','no rank'),(1032233,119210,'Influenza A virus (A/India/V0713790/2007(H3N2))','no rank'),(1032234,119210,'Influenza A virus (A/India/V0713793/2007(H3N2))','no rank'),(1032235,119210,'Influenza A virus (A/India/V0713791/2007(H3N2))','no rank'),(1032236,119210,'Influenza A virus (A/India/V0713789/2007(H3N2))','no rank'),(1032237,119210,'Influenza A virus (A/India/V0713786/2007(H3N2))','no rank'),(1032238,603050,'Arcobacter mytili LMG 24559','no rank'),(1032239,28200,'Arcobacter skirrowii CCUG 10374','no rank'),(1032240,544718,'Arcobacter thereius LMG 24486','no rank'),(1032241,708186,'Arcobacter trophiarum LMG 25534','no rank'),(1032242,194,'Campylobacter sp. RM10537','species'),(1032243,194,'Campylobacter sp. RM6914','species'),(1032245,6854,'unclassified Arachnida','no rank'),(1032247,93910,'Ecnomiosa sp. D1331','species'),(1032248,318100,'Neoancistrocrania sp. D1486','species'),(1032249,318100,'Neoancistrocrania sp. D1487','species'),(1032250,318100,'Neoancistrocrania sp. D1568','species'),(1032251,318100,'Neoancistrocrania sp. D1570','species'),(1032252,318100,'Neoancistrocrania sp. D1571','species'),(1032253,318100,'Neoancistrocrania sp. D1636','species'),(1032254,318100,'Neoancistrocrania sp. D1651','species'),(1032255,318100,'Neoancistrocrania sp. D1652','species'),(1032256,318100,'Neoancistrocrania sp. D1653','species'),(1032257,318100,'Neoancistrocrania sp. D1656','species'),(1032258,318100,'Neoancistrocrania sp. D1658','species'),(1032259,317944,'Novocrania sp. D1064','species'),(1032260,317944,'Novocrania sp. D1099','species'),(1032261,317944,'Novocrania sp. D1267','species'),(1032262,317944,'Novocrania sp. D1464','species'),(1032263,317944,'Novocrania sp. D1466','species'),(1032264,317944,'Novocrania sp. D1467','species'),(1032265,317944,'Novocrania sp. D1476','species'),(1032266,317944,'Novocrania sp. D1477','species'),(1032267,317944,'Novocrania sp. D1479','species'),(1032268,317944,'Novocrania sp. D1491','species'),(1032269,317944,'Novocrania sp. D1499','species'),(1032270,317944,'Novocrania sp. D1500','species'),(1032271,317944,'Novocrania sp. D1539','species'),(1032272,317944,'Novocrania sp. D1549','species'),(1032273,317944,'Novocrania sp. D1566','species'),(1032274,317944,'Novocrania sp. D1570','species'),(1032275,317944,'Novocrania sp. D1572','species'),(1032276,317944,'Novocrania sp. D1639','species'),(1032277,317944,'Novocrania sp. D1719','species'),(1032278,317944,'Novocrania sp. D1720','species'),(1032279,317944,'Novocrania sp. D1722','species'),(1032280,317944,'Novocrania sp. D1809','species'),(1032281,317944,'Novocrania sp. D1822','species'),(1032282,317944,'Novocrania sp. D1840','species'),(1032283,317944,'Novocrania sp. D1852','species'),(1032284,317944,'Novocrania sp. D1550','species'),(1032285,67885,'Unclassified Platidiidae','no rank'),(1032286,1032285,'Platidiidae cf. Amphithyris sp. D1302','species'),(1032287,318100,'Neoancistrocrania cf. norfolki D1486','species'),(1032288,318100,'Neoancistrocrania cf. norfolki D1487','species'),(1032292,37411,'Leptostomopsis','genus'),(1032295,3226,'Pulchrinodaceae','family'),(1032296,404310,'Pseudoditrichum','genus'),(1032299,105426,'Actinomycetales bacteriuum LCK-2009.34','species'),(1032300,2040,'Aeromicrobium sp. LCK-2009.1','species'),(1032301,1663,'Arthrobacter sp. LCK-2009.10','species'),(1032302,1663,'Arthrobacter sp. LCK-2009.20','species'),(1032303,1663,'Arthrobacter sp. LCK-2009.33c','species'),(1032304,1663,'Arthrobacter sp. LCK-2009.3y','species'),(1032305,1663,'Arthrobacter sp. LCK-2009.6','species'),(1032306,43668,'Brachybacterium sp. LCK-2009.28','species'),(1032307,1696,'Brevibacterium sp. LCK-2009.11','species'),(1032308,1696,'Brevibacterium sp. LCK-2009.12','species'),(1032309,1696,'Brevibacterium sp. LCK-2009.13','species'),(1032310,41275,'Brevundimonas sp. LCK-2009.3','species'),(1032311,94253,'Cytophagaceae bacterium LCK-2009.32','species'),(1032312,182639,'Kribbella sp. LCK-2009.25','species'),(1032313,182639,'Kribbella sp. LCK-2009.31','species'),(1032314,182639,'Kribbella sp. LCK-2009.40','species'),(1032315,54393,'Moraxellaceae bacterium LCK-2009.37','species'),(1032316,1763,'Mycobacterium sp. LCK-2009.14b','species'),(1032317,1763,'Mycobacterium sp. LCK-2009.24','species'),(1032318,1839,'Nocardioides sp. LCK-2009.30','species'),(1032319,165696,'Novosphingobium sp. LCK-2009.19','species'),(1032320,28100,'Phyllobacterium sp. LCK-2009.5a','species'),(1032321,28100,'Phyllobacterium sp. LCK-2009.5d','species'),(1032322,255204,'Pseudoclavibacter sp. LCK-2009.7b','species'),(1032323,286,'Pseudomonas sp. LCK-2009.15a','species'),(1032324,286,'Pseudomonas sp. LCK-2009.15b','species'),(1032325,286,'Pseudomonas sp. LCK-2009.1a','species'),(1032326,286,'Pseudomonas sp. LCK-2009.26','species'),(1032327,1827,'Rhodococcus sp. LCK-2009.23','species'),(1032328,1827,'Rhodococcus sp. LCK-2009.33b','species'),(1032329,1827,'Rhodococcus sp. LCK-2009.33d','species'),(1032330,1827,'Rhodococcus sp. LCK-2009.38','species'),(1032331,1279,'Staphylococcus sp. LCK-2009.31(pH)','species'),(1032332,1279,'Staphylococcus sp. LCK-2009.3c','species'),(1032333,1883,'Streptomyces sp. LCK-2009.14','species'),(1032334,1883,'Streptomyces sp. LCK-2009.2','species'),(1032335,1883,'Streptomyces sp. LCK-2009.21','species'),(1032336,1883,'Streptomyces sp. LCK-2009.22','species'),(1032337,1883,'Streptomyces sp. LCK-2009.27','species'),(1032338,1883,'Streptomyces sp. LCK-2009.29','species'),(1032339,1883,'Streptomyces sp. LCK-2009.33a','species'),(1032340,1883,'Streptomyces sp. LCK-2009.39','species'),(1032341,1883,'Streptomyces sp. LCK-2009.41','species'),(1032342,1883,'Streptomyces sp. LCK-2009.5b','species'),(1032343,1883,'Streptomyces sp. LCK-2009.7','species'),(1032344,1883,'Streptomyces sp. LCK-2009.9a','species'),(1032345,1883,'Streptomyces sp. LCK-2009.9b','species'),(1032346,234440,'Intrasporangiaceae bacterium LCK-2009.18','species'),(1032347,234440,'Intrasporangiaceae bacterium LCK-2009.8','species'),(1032348,68335,'Coprothermobacter sp. CT-1','species'),(1032349,1847,'Pseudonocardia sp. KSF27','species'),(1032350,1873,'Micromonospora sp. GUI6','species'),(1032351,1873,'Micromonospora sp. SGA14','species'),(1032352,1873,'Micromonospora sp. SGA19','species'),(1032353,1578,'Lactobacillus sp. L63(2011)','species'),(1032354,1386,'Bacillus sp. B1(2011b)','species'),(1032355,238749,'Diaphorobacter sp. QH-6','species'),(1032356,583,'Proteus sp. WO-3','species'),(1032357,5543,'Trichoderma sp. Xylh','species'),(1032358,64561,'Umbelopsis sp. A5+','species'),(1032359,144516,'Microsporidium sp. Loire','species'),(1032360,144516,'Microsporidium sp. Muret','species'),(1032361,144516,'Microsporidium sp. Oise','species'),(1032362,196894,'Clostridium phage phiCD38-2','species'),(1032363,867169,'Myotis sp. MIBZPL01211','species'),(1032364,867169,'Myotis sp. MIBZPL01214','species'),(1032365,867169,'Myotis sp. MIBZPL01216','species'),(1032366,867169,'Myotis sp. MIBZPL01221','species'),(1032367,867169,'Myotis sp. MIBZPL01222','species'),(1032368,867169,'Myotis sp. MIBZPL01223','species'),(1032369,867169,'Myotis sp. MIBZPL01235','species'),(1032370,867169,'Myotis sp. MIBZPL01256','species'),(1032371,867169,'Myotis sp. MIBZPL01281','species'),(1032372,867169,'Myotis sp. MIBZPL01287','species'),(1032373,867169,'Myotis sp. MIBZPL01289','species'),(1032374,867169,'Myotis sp. MIBZPL01301','species'),(1032375,867169,'Myotis sp. MIBZPL01302','species'),(1032376,867169,'Myotis sp. MIBZPL01303','species'),(1032377,867169,'Myotis sp. MIBZPL01319','species'),(1032378,867169,'Myotis sp. MIBZPL01228','species'),(1032379,867169,'Myotis sp. MIBZPL01230','species'),(1032380,27671,'unclassified Pipistrellus','no rank'),(1032381,1032380,'Pipistrellus sp. MIBZPL03815','species'),(1032382,1032380,'Pipistrellus sp. MIBZPL03816','species'),(1032383,1032380,'Pipistrellus sp. MIBZPL03817','species'),(1032384,1032380,'Pipistrellus sp. MIBZPL03818','species'),(1032385,1032380,'Pipistrellus sp. MIBZPL03819','species'),(1032386,1032380,'Pipistrellus sp. MIBZPL03820','species'),(1032387,1032380,'Pipistrellus sp. MIBZPL03821','species'),(1032388,1032380,'Pipistrellus sp. MIBZPL03822','species'),(1032389,1032380,'Pipistrellus sp. MIBZPL03823','species'),(1032390,1032380,'Pipistrellus sp. MIBZPL03824','species'),(1032391,1032380,'Pipistrellus sp. MIBZPL03825','species'),(1032392,1032380,'Pipistrellus sp. MIBZPL03826','species'),(1032393,1032380,'Pipistrellus sp. MIBZPL03827','species'),(1032394,1032380,'Pipistrellus sp. MIBZPL03828','species'),(1032395,1032380,'Pipistrellus sp. MIBZPL01239','species'),(1032396,1032380,'Pipistrellus sp. MIBZPL01241','species'),(1032397,1032380,'Pipistrellus sp. MIBZPL02288','species'),(1032398,27673,'unclassified Plecotus','no rank'),(1032399,1032398,'Plecotus sp. MIBZPL00262','species'),(1032400,1032398,'Plecotus sp. MIBZPL00265','species'),(1032401,1032398,'Plecotus sp. MIBZPL00268','species'),(1032402,1032398,'Plecotus sp. MIBZPL00269','species'),(1032403,1032398,'Plecotus sp. MIBZPL00270','species'),(1032404,1032398,'Plecotus sp. MIBZPL01189','species'),(1032405,1032398,'Plecotus sp. MIBZPL03414','species'),(1032406,35251,'Acomys herpesvirus SVMS 226,222','species'),(1032407,35251,'Dipodillus herpesvirus SVMS 065,081','species'),(1032408,29278,'Cloning vector pCASP1::NLS:GFP:GUS','species'),(1032409,29278,'Cloning vector pCASP2::NLS:GFP:GUS','species'),(1032410,29278,'Cloning vector pCASP4::NLS:GFP:GUS','species'),(1032411,29278,'Cloning vector pCASP5::CASP5:GFP','species'),(1032412,29278,'Cloning vector pCASP1::CASP1:GFP','species'),(1032413,29278,'Cloning vector pCASP3::CASP3:GFP','species'),(1032414,29278,'Cloning vector pCASP2::CASP2:GFP','species'),(1032415,29278,'Cloning vector p35S::CASP4:GFP','species'),(1032416,29278,'Cloning vector p35S::CASP5:GFP','species'),(1032417,29278,'Cloning vector p35S::CASP1:GFP','species'),(1032418,29278,'Cloning vector p35S::CASP3:GFP','species'),(1032419,29278,'Cloning vector p35S::CASP2:GFP','species'),(1032420,29278,'Cloning vector pCASP1::CASP1:mTurquoise','species'),(1032421,29278,'Cloning vector pScarecrow::CASP4:mCherry','species'),(1032422,29278,'Cloning vector pScarecrow::CASP1:mCherry','species'),(1032423,29278,'Cloning vector pScarecrow::CASP2:mCherry','species'),(1032424,29278,'Cloning vector pScarecrow::CASP3:mCherry','species'),(1032425,29278,'Cloning vector pCASP1::BOR1sst:Citrine','species'),(1032426,41299,'Choricystis sp. ACT 1001','species'),(1032427,41299,'Choricystis sp. ACT 1002','species'),(1032428,41299,'Choricystis sp. ACT 1003','species'),(1032429,41299,'Choricystis sp. ACT 1004','species'),(1032430,41299,'Choricystis sp. ACT 1005','species'),(1032431,41299,'Choricystis sp. ACT 1007','species'),(1032432,41299,'Choricystis sp. ACT 1008','species'),(1032433,41299,'Choricystis sp. ACT 1009','species'),(1032434,41299,'Choricystis sp. ACT 1010','species'),(1032435,41299,'Choricystis sp. ACT 1011','species'),(1032436,41299,'Choricystis sp. ACT 1012','species'),(1032437,41299,'Choricystis sp. ACT 1013','species'),(1032438,41299,'Choricystis sp. ACT 1018','species'),(1032439,41299,'Choricystis sp. ACT 1019','species'),(1032440,41299,'Choricystis sp. ACT 1021','species'),(1032441,41299,'Choricystis sp. ACT 1022','species'),(1032442,91354,'Mychonastes sp. ACT 1006','species'),(1032443,91354,'Mychonastes sp. ACT 1016','species'),(1032444,91354,'Mychonastes sp. ACT 1017','species'),(1032445,50416,'Mimachlamys cloacata','species'),(1032446,6566,'Equichlamys','genus'),(1032447,1032446,'Equichlamys bifrons','species'),(1032448,267600,'Convolvulus sabatius subsp. sabatius','subspecies'),(1032449,267603,'Convolvulus supinus var. supinus','varietas'),(1032450,267603,'Convolvulus supinus var. melliflorus','varietas'),(1032451,4122,'Convolvulus valentinus','species'),(1032452,13820,'Pteris dimidiata','species'),(1032453,13820,'Pteris longipinna','species'),(1032454,13820,'Pteris morii','species'),(1032455,173790,'Delphacodes kuscheli','species'),(1032456,60533,'Macracanthorhynchus hirudinaceus','species'),(1032457,12234,'Passion fruit mosaic virus','species'),(1032458,240713,'Megalaima franklinii franklinii','subspecies'),(1032459,240716,'Megalaima haemacephala cebuensis','subspecies'),(1032460,240716,'Megalaima haemacephala celestinoi','subspecies'),(1032461,240716,'Megalaima haemacephala delica','subspecies'),(1032462,240716,'Megalaima haemacephala haemacephala','subspecies'),(1032463,240716,'Megalaima haemacephala indica','subspecies'),(1032464,240716,'Megalaima haemacephala intermedia','subspecies'),(1032465,240716,'Megalaima haemacephala mindanensis','subspecies'),(1032466,240716,'Megalaima haemacephala rosea','subspecies'),(1032467,91772,'Megalaima malabarica','species'),(1032468,91772,'Megalaima rubricapillus','species'),(1032469,91772,'Megalaima viridis','species'),(1032470,158843,'Pareledone sp. BOLD:AAA1668','species'),(1032471,158843,'Pareledone sp. BOLD:AAA4392','species'),(1032472,11520,'Influenza B virus (B/India/M09883/2008)','no rank'),(1032473,451344,'Aeropyrum pernix spindle-shaped virus 1','species'),(1032474,1298634,'Aeropyrum pernix ovoid virus 1','species'),(1032475,133814,'Marine group II euryarchaeote SCGC AAA288-C18','species'),(1032476,83681,'Nonomuraea soli','species'),(1032477,51034,'Sida golden mosaic virus - whitefly VEM Citra Florida','no rank'),(1032478,291027,'Chenopodium leaf curl virus','species'),(1032479,291027,'Chenopodium leaf curl virus [VEM]','species'),(1032480,29405,'Microlunatus phosphovorus NM-1','no rank'),(1032481,291027,'Whitefly VEM 1 begomovirus','species'),(1032482,291027,'Whitefly VEM 2 begomovirus','species'),(1032483,716929,'Whitefly VEM satellite','species'),(1032484,284605,'Protothelenella','no rank'),(1032485,5734,'Hypotrichomonas sp. pig/158/Austria/2010','species'),(1032486,5734,'Hypotrichomonas sp. pig/2159/Austria/2010','species'),(1032487,5731,'Trichomitus sp. pig/2164/Austria/2010','species'),(1032488,607712,'Neisseria shayeganii 871','no rank'),(1032489,87143,'Sorites sp. 206','species'),(1032490,87143,'Sorites sp. 489','species'),(1032491,87143,'Sorites sp. 751a','species'),(1032492,87143,'Sorites sp. 1591a','species'),(1032493,87143,'Sorites sp. 1629','species'),(1032494,87143,'Sorites sp. 1678','species'),(1032495,87143,'Sorites sp. 836','species'),(1032496,205004,'Blastocystis sp. H3','species'),(1032497,205004,'Blastocystis sp. H5','species'),(1032498,205004,'Blastocystis sp. R1a','species'),(1032499,114727,'Influenza A virus (A/swine/Shandong/731/2009(H1N1))','no rank'),(1032500,129500,'Gyalectaria','genus'),(1032501,228861,'Parapenaeopsis coromandelica','species'),(1032503,179935,'Alzoniella slovenica','species'),(1032505,848,'Fusobacterium sp. OBRC1','species'),(1032506,838,'Prevotella sp. MSX73','species'),(1032507,40083,'Ectomyelois','genus'),(1032508,1032507,'Ectomyelois ceratoniae','species'),(1032509,47405,'Simulium nitidithorax','species'),(1032510,421478,'Simulium sp. DRL','species'),(1032511,31276,'Perkinsus marinus ATCC 50439','no rank'),(1032512,91760,'Andigena nigrirostris','species'),(1032513,135166,'Chelidoptera','genus'),(1032514,1032513,'Chelidoptera tenebrosa','species'),(1032515,29901,'Mrakia sp. Ebinuma-2','species'),(1032516,29901,'Mrakia sp. Aria','species'),(1032517,29901,'Mrakia sp. Magobashi','species'),(1032518,29901,'Mrakia sp. Nagaike','species'),(1032519,29901,'Mrakia sp. Ebinuma-1','species'),(1032520,29901,'Mrakia sp. Tokkuriike-2','species'),(1032521,29901,'Mrakia sp. Tokkuriike-3','species'),(1032522,29901,'Mrakia sp. Agehaike','species'),(1032523,29901,'Mrakia sp. Tokkuriike-1','species'),(1032524,29901,'Mrakia sp. Shimaiike','species'),(1032526,134621,'Pedosphaera','genus'),(1032527,1032526,'Pedosphaera parvula','species'),(1032528,41955,'Amanita beckeri','species'),(1032529,41955,'Amanita eliae','species'),(1032530,41955,'Amanita hyperborea','species'),(1032531,50961,'Arrhenia elegans','species'),(1032532,5369,'Boletus caucasicus','species'),(1032533,5369,'Boletus comptus','species'),(1032535,5369,'Boletus pulchrotinctus','species'),(1032537,56468,'Calocybe chrysenteron','species'),(1032539,80622,'Chalciporus trinitensis','species'),(1032540,50966,'Clitocybe alexandri','species'),(1032541,50966,'Clitocybe alkaliviolascens','species'),(1032542,50966,'Clitocybe amarescens','species'),(1032543,50966,'Clitocybe bresadoliana','species'),(1032544,50966,'Clitocybe brumalis','species'),(1032546,50966,'Clitocybe trulliformis','species'),(1032548,55412,'Kirchneriella phaseoliformis','species'),(1032549,84345,'Speleonectes cf. tulumensis BMR-2011','species'),(1032550,50966,'Clitocybe leucodiatreta','species'),(1032551,50966,'Clitocybe metachroides','species'),(1032552,50966,'Clitocybe rhizophora','species'),(1032553,50966,'Clitocybe vermicularis','species'),(1032554,71669,'Conocybe ambigua','species'),(1032555,71669,'Conocybe bulbifera','species'),(1032556,71669,'Conocybe dumetorum','species'),(1032557,71669,'Conocybe dunensis','species'),(1032558,71669,'Conocybe fuscimarginata','species'),(1032559,71669,'Conocybe velutipes','species'),(1032560,71669,'Conocybe moseri','species'),(1032561,71669,'Conocybe sabulicola','species'),(1032562,71669,'Conocybe tenera','species'),(1032564,5345,'Coprinus vosoustii','species'),(1032565,34451,'Cortinarius albovariegatus','species'),(1032566,34451,'Cortinarius alpicola','species'),(1032567,34451,'Cortinarius ammophilus','species'),(1032568,34451,'Cortinarius bulbosus','species'),(1032569,34451,'Cortinarius chamaesalicis','species'),(1032571,34451,'Cortinarius citrinofulvescens','species'),(1032572,34451,'Cortinarius cliduchus','species'),(1032573,34451,'Cortinarius colymbadinus','species'),(1032574,34451,'Cortinarius cyanobasalis','species'),(1032575,34451,'Cortinarius cypriacus','species'),(1032576,34451,'Cortinarius depressus','species'),(1032577,34451,'Cortinarius foetens','species'),(1032578,34451,'Cortinarius humicola','species'),(1032579,34451,'Cortinarius integerrimus','species'),(1032580,34451,'Cortinarius ionophyllus','species'),(1032581,34451,'Cortinarius isabellinus','species'),(1032582,34451,'Cortinarius jubarinus','species'),(1032583,34451,'Cortinarius lebretonii','species'),(1032584,34451,'Cortinarius moserianus','species'),(1032585,34451,'Cortinarius nemorensis','species'),(1032586,34451,'Cortinarius olidus','species'),(1032587,34451,'Cortinarius oreobius','species'),(1032588,34451,'Cortinarius paleifer','species'),(1032589,34451,'Cortinarius perrugatus','species'),(1032590,34451,'Cortinarius privignoides','species'),(1032591,34451,'Cortinarius proteus','species'),(1032592,34451,'Cortinarius pseudocolus','species'),(1032593,34451,'Cortinarius riederi','species'),(1032594,34451,'Cortinarius rufoalbus','species'),(1032595,34451,'Cortinarius saturatus','species'),(1032596,34451,'Cortinarius subpurpurascens','species'),(1032597,34451,'Cortinarius subvalidus','species'),(1032598,34451,'Cortinarius turmalis','species'),(1032599,34451,'Cortinarius van-campiae','species'),(1032600,34451,'Cortinarius zinziberatus','species'),(1032601,104351,'Crepidotus luteolus','species'),(1032602,34446,'Crinipellis mauretanica','species'),(1032606,56158,'Cystoderma cinnabarinum','species'),(1032607,56158,'Cystoderma terrei','species'),(1032608,56161,'Cystolepiota adulterina','species'),(1032609,56161,'Cystolepiota rosea','species'),(1032610,36046,'Elaphomyces citrinus','species'),(1032611,71937,'Entoloma platyphylloides','species'),(1032612,71937,'Entoloma plebejum','species'),(1032613,71937,'Entoloma sericeoides','species'),(1032614,71937,'Entoloma strigosissimum','species'),(1032615,71937,'Entoloma turci','species'),(1032616,109632,'Galerina hygrophila','species'),(1032617,291281,'Genabea fragilis','species'),(1032618,286,'Pseudomonas sp. VITNR-1','species'),(1032619,122612,'Sphingomonadaceae bacterium R-46192','species'),(1032620,2034,'Curtobacterium sp. R-46312','species'),(1032621,192212,'Philesturnus rufusater','species'),(1032622,29278,'Expression vector pST106','species'),(1032623,1249016,'Otariodibacter oris','species'),(1032624,67757,'Pasteurellaceae bacterium Delphsu4a','species'),(1032625,67757,'Pasteurellaceae bacterium Naja4','species'),(1032626,67757,'Pasteurellaceae bacterium Jack1','species'),(1032628,67757,'Pasteurellaceae bacterium Svante2','species'),(1032629,67757,'Pasteurellaceae bacterium Delphsu4b','species'),(1032630,67757,'Pasteurellaceae bacterium Delphsu3','species'),(1032631,67757,'Pasteurellaceae bacterium Svante4','species'),(1032632,67757,'Pasteurellaceae bacterium Sille4','species'),(1032633,67757,'Pasteurellaceae bacterium Tulle1','species'),(1032637,67757,'Pasteurellaceae bacterium baikas1','species'),(1032646,67757,'Pasteurellaceae bacterium Baika3','species'),(1032647,1883,'Streptomyces sp. PM7','species'),(1032648,280756,'Sapovirus Hu/Miyagi/GeO38/2009/JP','no rank'),(1032649,37063,'Pterodroma ultima','species'),(1032650,40336,'Mucuna warburgii','species'),(1032651,40336,'Mucuna interrupta','species'),(1032652,286,'Pseudomonas sp. RL1','species'),(1032653,286,'Pseudomonas sp. RL2','species'),(1032654,286,'Pseudomonas sp. RL3','species'),(1032655,150080,'Norovirus Hu/PKUPH-16/Beijing/2007','no rank'),(1032656,150080,'Norovirus Hu/PKUPH-181/Beijing/2008','no rank'),(1032657,150080,'Norovirus Hu/PKUPH-186/Beijing/2008','no rank'),(1032658,150080,'Norovirus Hu/PKUPH-210/Beijing/2008','no rank'),(1032659,150080,'Norovirus Hu/PKUPH-295/Beijing/2007','no rank'),(1032660,150080,'Norovirus Hu/PKUPH-67/Beijing/2007','no rank'),(1032661,5052,'Aspergillus costiformis','species'),(1032671,119210,'Influenza A virus (A/India/V0713788/2007(H3N2))','no rank'),(1032674,291281,'Genabea sphaerospora','species'),(1032675,137247,'Geopora nicaeensis','species'),(1032676,137247,'Geopora sumneriana','species'),(1032677,4875,'Glomus melanosporum','species'),(1032678,33160,'Gyromitra gigas','species'),(1032679,137249,'Genea fragrans','species'),(1032680,137249,'Genea papillosa','species'),(1032681,34453,'Hebeloma eburneum','species'),(1032682,34453,'Hebeloma ochroalbidum','species'),(1032683,44624,'Helvella ephippium','species'),(1032684,44624,'Helvella phlebophora','species'),(1032685,110846,'Hydnocystis','genus'),(1032687,1032685,'Hydnocystis piligera','species'),(1032689,71889,'Hydropus atramentosus','species'),(1032690,327794,'Phlebovirus Hu/Xinyang1/China/2010','species'),(1032691,327794,'Phlebovirus Hu/Xinyang2/China/2010','species'),(1032692,33393,'Holotrichia serrata','species'),(1032693,763041,'Acanthamoeba sp. M-1/Spain/T11','no rank'),(1032694,58365,'Sarsinebalia','genus'),(1032695,1032694,'Sarsinebalia urgorrii','species'),(1032696,49928,'bromate-reducing bacterium AUS11','species'),(1032699,49928,'bromate-reducing bacterium AUS24','species'),(1032700,49928,'bromate-reducing bacterium WC19','species'),(1032701,49928,'bromate-reducing bacterium WC20','species'),(1032703,49928,'bromate-reducing bacterium B2','species'),(1032704,49928,'bromate-reducing bacterium B9','species'),(1032705,49928,'bromate-reducing bacterium B10','species'),(1032706,49928,'bromate-reducing bacterium B11','species'),(1032707,49928,'bromate-reducing bacterium B15','species'),(1032708,71889,'Hydropus trichoderma','species'),(1032709,51006,'Hygrocybe citrina','species'),(1032710,51006,'Hygrocybe pseudoconica','species'),(1032714,71941,'Hygrophorus arbustivus','species'),(1032715,1386,'Bacillus sp. SBRh2','species'),(1032716,1386,'Bacillus sp. TBRh7','species'),(1032717,1386,'Bacillus sp. TBRo2','species'),(1032718,59732,'Chryseobacterium sp. TS35','species'),(1032719,106589,'Cupriavidus sp. TBRh4','species'),(1032720,106589,'Cupriavidus sp. TBSe5','species'),(1032721,407,'Methylobacterium sp. F91','species'),(1032722,2013,'Nocardiopsis sp. S131.1','species'),(1032723,2013,'Nocardiopsis sp. SRh8','species'),(1032724,1847,'Pseudonocardia sp. S114','species'),(1032725,48736,'Ralstonia sp. T106','species'),(1032726,13687,'Sphingomonas sp. F4','species'),(1032727,13687,'Sphingomonas sp. T19','species'),(1032728,1883,'Streptomyces sp. F97','species'),(1032729,1883,'Streptomyces sp. F98','species'),(1032730,1883,'Streptomyces sp. PRh1','species'),(1032731,1883,'Streptomyces sp. S123','species'),(1032732,1883,'Streptomyces sp. S123.1','species'),(1032733,1883,'Streptomyces sp. S142','species'),(1032734,1883,'Streptomyces sp. SLe15','species'),(1032735,1883,'Streptomyces sp. SLe4','species'),(1032736,338,'Xanthomonas sp. T101','species'),(1032737,366655,'Arostrilepis sp. VH-2011','species'),(1032738,6215,'Hymenolepis sp. VH-2011','species'),(1032739,592671,'Cypridininae sp. BMR-2011','species'),(1032740,52091,'Rineloricaria osvaldoi','species'),(1032741,337697,'Spatuloricaria aff. puganensis RC-2011','species'),(1032742,2093,'Mycoplasma sp. B86','species'),(1032743,2093,'Mycoplasma sp. B175','species'),(1032744,5747,'Trachydiscus','genus'),(1032745,1032744,'Trachydiscus minutus','species'),(1032747,425074,'Loboceae','family'),(1032749,5073,'Penicillium sp. TFLe1','species'),(1032750,292631,'Simplicillium sp. TFRh2','species'),(1032751,5598,'Alternaria sp. FFRh3','species'),(1032752,119085,'Phaeosphaeriaceae sp. SFSt5','species'),(1032753,5073,'Penicillium sp. FFRo6','species'),(1032754,292631,'Simplicillium sp. TFRh9','species'),(1032755,5073,'Penicillium sp. SFRh11','species'),(1032756,292631,'Simplicillium sp. TS44','species'),(1032757,119085,'Phaeosphaeriaceae sp. S84','species'),(1032758,5073,'Penicillium sp. F103','species'),(1032759,292631,'Simplicillium sp. TS38','species'),(1032760,32008,'Burkholderia sp. CP7','species'),(1032761,286,'Pseudomonas sp. CP6','species'),(1032764,78910,'Syncephalis pyriformis','species'),(1032765,71941,'Hygrophorus aureus','species'),(1032766,71941,'Hygrophorus korhonenii','species'),(1032767,71941,'Hygrophorus limacinus','species'),(1032768,71941,'Hygrophorus persicolor','species'),(1032769,71941,'Hygrophorus persoonii','species'),(1032770,71941,'Hygrophorus queletii','species'),(1032771,80650,'Hymenogaster muticus','species'),(1032773,112993,'Hysterangium pterosporum','species'),(1032774,71953,'Inocybe agordina','species'),(1032775,71953,'Inocybe albovelutipes','species'),(1032776,71953,'Inocybe canescens','species'),(1032777,114728,'Influenza A virus (A/swine/Spain/1/2010(H1N2))','no rank'),(1032778,114727,'Influenza A virus (A/swine/Spain/11/2009(H1N1))','no rank'),(1032779,114727,'Influenza A virus (A/swine/Spain/12/2009(H1N1))','no rank'),(1032780,114727,'Influenza A virus (A/swine/Spain/13/2009(H1N1))','no rank'),(1032781,114727,'Influenza A virus (A/swine/Spain/14/2009(H1N1))','no rank'),(1032782,114727,'Influenza A virus (A/swine/Spain/15/2009(H1N1))','no rank'),(1032783,114727,'Influenza A virus (A/swine/Spain/16/2009(H1N1))','no rank'),(1032784,114727,'Influenza A virus (A/swine/Spain/17/2009(H1N1))','no rank'),(1032785,114727,'Influenza A virus (A/swine/Spain/18/2009(H1N1))','no rank'),(1032786,114727,'Influenza A virus (A/swine/Spain/2/2009(H1N1))','no rank'),(1032787,114727,'Influenza A virus (A/swine/Spain/20/2009(H1N1))','no rank'),(1032788,114727,'Influenza A virus (A/swine/Spain/21/2009(H1N1))','no rank'),(1032789,114727,'Influenza A virus (A/swine/Spain/22/2009(H1N1))','no rank'),(1032790,114727,'Influenza A virus (A/swine/Spain/23/2009(H1N1))','no rank'),(1032791,114727,'Influenza A virus (A/swine/Spain/24/2009(H1N1))','no rank'),(1032792,114727,'Influenza A virus (A/swine/Spain/25/2009(H1N1))','no rank'),(1032793,114727,'Influenza A virus (A/swine/Spain/26/2009(H1N1))','no rank'),(1032794,114727,'Influenza A virus (A/swine/Spain/27/2009(H1N1))','no rank'),(1032795,114727,'Influenza A virus (A/swine/Spain/28/2009(H1N1))','no rank'),(1032796,114727,'Influenza A virus (A/swine/Spain/29/2009(H1N1))','no rank'),(1032797,114727,'Influenza A virus (A/swine/Spain/30/2009(H1N1))','no rank'),(1032798,114727,'Influenza A virus (A/swine/Spain/31/2009(H1N1))','no rank'),(1032799,114727,'Influenza A virus (A/swine/Spain/34/2009(H1N1))','no rank'),(1032800,114727,'Influenza A virus (A/swine/Spain/35/2009(H1N1))','no rank'),(1032801,114727,'Influenza A virus (A/swine/Spain/36/2009(H1N1))','no rank'),(1032802,114727,'Influenza A virus (A/swine/Spain/37/2009(H1N1))','no rank'),(1032803,114727,'Influenza A virus (A/swine/Spain/4/2009(H1N1))','no rank'),(1032804,114727,'Influenza A virus (A/swine/Spain/5/2009(H1N1))','no rank'),(1032805,114727,'Influenza A virus (A/swine/Spain/6/2009(H1N1))','no rank'),(1032806,114727,'Influenza A virus (A/swine/Spain/7/2009(H1N1))','no rank'),(1032807,114727,'Influenza A virus (A/swine/Spain/8/2009(H1N1))','no rank'),(1032808,114727,'Influenza A virus (A/swine/Spain/9/2009(H1N1))','no rank'),(1032809,102797,'Influenza A virus (A/swine/Spain/10/2009(N1))','no rank'),(1032810,102797,'Influenza A virus (A/swine/Spain/19/2009(N1))','no rank'),(1032811,102797,'Influenza A virus (A/swine/Spain/3/2009(N1))','no rank'),(1032812,102797,'Influenza A virus (A/swine/Spain/32/2009(N1))','no rank'),(1032813,102797,'Influenza A virus (A/swine/Spain/33/2009(N1))','no rank'),(1032814,71953,'Inocybe capucina','species'),(1032815,71953,'Inocybe gausapata','species'),(1032816,71953,'Inocybe godfrinioides','species'),(1032817,71953,'Inocybe grammopodia','species'),(1032818,71953,'Inocybe guttulifer','species'),(1032820,71953,'Inocybe cf. johannae/pseudodestricta MCVE 357','species'),(1032821,71953,'Inocybe juniperina','species'),(1032822,71953,'Inocybe laeta','species'),(1032823,71953,'Inocybe patouillardii','species'),(1032824,71953,'Inocybe personata','species'),(1032825,71953,'Inocybe piceae','species'),(1032826,71953,'Inocybe psammophila','species'),(1032827,71953,'Inocybe pseudohiulca','species'),(1032828,71953,'Inocybe roseipes','species'),(1032830,71953,'Inocybe splendentoides','species'),(1032831,71953,'Inocybe taxocystis','species'),(1032832,34444,'Lactarius albocarneus','species'),(1032833,34444,'Lactarius aquizonatus','species'),(1032834,34444,'Lactarius atlanticus','species'),(1032835,34444,'Lactarius britannicus','species'),(1032836,34444,'Lactarius cremor','species'),(1032837,1177,'Nostoc sp. ASN_M','species'),(1032838,34444,'Lactarius fuscus','species'),(1032839,34444,'Lactarius glutinopallens','species'),(1032840,34444,'Lactarius ilicis','species'),(1032841,34444,'Lactarius illyricus','species'),(1032842,34444,'Lactarius mediterraneensis','species'),(1032843,34444,'Lactarius musteus','species'),(1032844,34444,'Lactarius pergamenus','species'),(1032845,226665,'Rickettsia heilongjiangensis 054','no rank'),(1032846,34444,'Lactarius plumbeus','species'),(1032847,34444,'Lactarius rubrocinctus','species'),(1032848,34444,'Lactarius rugatus','species'),(1032849,34444,'Lactarius sp. MCVE 1390','species'),(1032850,34444,'Lactarius zonarioides','species'),(1032851,1716,'Corynebacterium nuruki','species'),(1032852,283208,'Leucogaster nudus','species'),(1032857,181952,'Porpoloma macrocephalum','species'),(1032858,71892,'Leucopaxillus mirabilis','species'),(1032859,71892,'Leucopaxillus nauseosodulcis','species'),(1032860,47720,'Lyophyllum crassifolium','species'),(1032861,47720,'Lyophyllum deliberatum','species'),(1032862,47720,'Lyophyllum gangraenosum','species'),(1032863,47720,'Lyophyllum infumatum','species'),(1032864,47720,'Lyophyllum loricatum','species'),(1032865,104361,'Melanoleuca brevipes','species'),(1032866,123812,'Pasteurella multocida subsp. gallicida str. Anand1_poultry','no rank'),(1032867,44283,'Pasteurella multocida subsp. multocida str. Anand1_cattle','no rank'),(1032868,44283,'Pasteurella multocida subsp. multocida str. Anand1_buffalo','no rank'),(1032869,44283,'Pasteurella multocida subsp. multocida str. Anand1_goat','no rank'),(1032870,34451,'Cortinarius cf. multiformis/pseudorugulosus DBB00242','species'),(1032871,5340,'Agaricus aff. endoxanthus ZRL3095','species'),(1032872,5340,'Agaricus aff. trisulphuratus ZRL2123','species'),(1032873,5340,'Agaricus sp. ZRL2043','species'),(1032874,5340,'Agaricus sp. ZRL2044','species'),(1032875,5340,'Agaricus sp. ZRL2127','species'),(1032876,5340,'Agaricus sp. ZRL2132','species'),(1032877,5340,'Agaricus sp. ZRL2136','species'),(1032878,5340,'Agaricus sp. ZRL3012','species'),(1032879,5340,'Agaricus sp. ZRL3031','species'),(1032880,5340,'Agaricus sp. ZRL3044','species'),(1032881,5340,'Agaricus sp. ZRL3056','species'),(1032882,5340,'Agaricus sp. ZRL3080','species'),(1032883,5340,'Agaricus sp. ZRL3088','species'),(1032884,5340,'Agaricus sp. ZRL3091','species'),(1032885,5340,'Agaricus sp. ZRL3093','species'),(1032886,5340,'Agaricus sp. ZRL3099','species'),(1032887,5340,'Agaricus sp. ZRL3101','species'),(1032888,5340,'Agaricus sp. ZRL3102','species'),(1032889,5340,'Agaricus sp. ZRL4017','species'),(1032891,196894,'Mycobacterium phage BPBiebs31','species'),(1032892,196894,'Mycobacterium phage HelDan','species'),(1032893,196894,'Mycobacterium phage Optimus','species'),(1032894,196894,'Mycobacterium phage Thora','species'),(1032895,196894,'Mycobacterium phage Timshel','species'),(1032896,34399,'Phomopsis sp. T12345A','species'),(1032897,34399,'Phomopsis sp. T12363A','species'),(1032898,34399,'Phomopsis sp. T12363L','species'),(1032899,227753,'Eubosmina longicornis berolinensis','subspecies'),(1032900,104361,'Melanoleuca cinereifolia','species'),(1032901,104361,'Melanoleuca curtipes','species'),(1032902,104361,'Melanoleuca grammopodia','species'),(1032903,104361,'Melanoleuca exscissa','species'),(1032904,567598,'Cyrtorhinus lividipennis','species'),(1032905,187625,'Entomobrya griseoolivata','species'),(1032906,94399,'Nephotettix virescens','species'),(1032907,153976,'Arorathrips','genus'),(1032908,1032907,'Arorathrips xanthius','species'),(1032909,84338,'Nebalia bipes','species'),(1032910,214606,'Allocheilos','genus'),(1032911,1032910,'Allocheilos guangxiensis','species'),(1032912,214606,'Allostigma','genus'),(1032913,1032912,'Allostigma guangxiense','species'),(1032914,214606,'Cathayanthe','genus'),(1032915,1032914,'Cathayanthe biflora','species'),(1032916,214606,'Deinocheilos','genus'),(1032917,1032916,'Deinocheilos jiangxiensis','species'),(1032918,214606,'Didymostigma','genus'),(1032919,1032918,'Didymostigma obtusum','species'),(1032920,1032918,'Didymostigma trichanthera','species'),(1032921,214606,'Gyrocheilos','genus'),(1032922,1032921,'Gyrocheilos chorisepalus','species'),(1032923,1032922,'Gyrocheilos chorisepalus var. synsepalus','varietas'),(1032924,1032921,'Gyrocheilos lasiocalyx','species'),(1032925,1032921,'Gyrocheilos retrotrichus','species'),(1032926,1032925,'Gyrocheilos retrotrichus var. oligolobus','varietas'),(1032927,214606,'Lagarosolen','genus'),(1032928,1032927,'Lagarosolen coriaceifolius','species'),(1032929,1032927,'Lagarosolen hechiensis','species'),(1032930,1032927,'Lagarosolen hispidus','species'),(1032931,1032927,'Lagarosolen integrifolius','species'),(1032932,1032927,'Lagarosolen lui','species'),(1032933,214606,'Hexatheca','genus'),(1032934,1032933,'Hexatheca fulva','species'),(1032935,214606,'Metabriggsia','genus'),(1032936,1032935,'Metabriggsia ovalifolia','species'),(1032937,1032935,'Metabriggsia purpureotincta','species'),(1032938,214606,'Metapetrocosmea','genus'),(1032939,1032938,'Metapetrocosmea peltata','species'),(1032940,214606,'Orchadocarpa','genus'),(1032941,1032940,'Orchadocarpa lilacina','species'),(1032943,49035,'Paraboea glandulosa','species'),(1032944,214606,'Pseudochirita','genus'),(1032945,1032944,'Pseudochirita guangxiensis','species'),(1032946,1032945,'Pseudochirita guangxiensis var. glauca','varietas'),(1032947,656709,'Raphiocarpus sesquifolius','species'),(1032948,214606,'Senyumia','genus'),(1032949,1032948,'Senyumia minutiflora','species'),(1032950,214606,'Tremacron','genus'),(1032951,1032950,'Tremacron aurantiacum','species'),(1032952,1032950,'Tremacron begoniifolium','species'),(1032953,1032950,'Tremacron forrestii','species'),(1032954,1032950,'Tremacron urceolatum','species'),(1032955,49035,'Paraboea birmanica','species'),(1032956,214606,'Wentsaiboea','genus'),(1032957,1032956,'Wentsaiboea sp. 1 Moeller MMO 07-1163','species'),(1032958,1032956,'Wentsaiboea sp. 2 Moeller MMO 07-1164','species'),(1032959,48777,'Agalmyla bilirana','species'),(1032960,48777,'Agalmyla glabra','species'),(1032961,48777,'Agalmyla paucipilosa','species'),(1032962,48777,'Agalmyla sojoliana','species'),(1032963,656644,'Ancylostemon ronganensis','species'),(1032964,48819,'Anna ophiorrhizoides','species'),(1032965,49033,'Boea philippensis','species'),(1032966,656649,'Boeica multinervia','species'),(1032967,74832,'Briggsia kurzii','species'),(1032968,74832,'Briggsia longifolia','species'),(1032969,74832,'Briggsia stewardii','species'),(1032970,49037,'Didymocarpus cortusifolius','species'),(1032971,49037,'Didymocarpus villosus','species'),(1032972,48803,'Hemiboea fangii','species'),(1032973,48803,'Hemiboea follicularis','species'),(1032974,48803,'Hemiboea longgangensis','species'),(1032975,48803,'Hemiboea longzhouensis','species'),(1032976,48803,'Hemiboea magnibracteata','species'),(1032977,48803,'Hemiboea omeiensis','species'),(1032978,48803,'Hemiboea rubribracteata','species'),(1032979,214606,'Hemiboeopsis','genus'),(1032980,1032979,'Hemiboeopsis longisepala','species'),(1032981,199091,'Henckelia incana','species'),(1032982,871906,'Isometrum lancifolium','species'),(1032983,871906,'Isometrum primuliflorum','species'),(1032984,258517,'Loxostigma glabrifolium','species'),(1032985,258517,'Loxostigma sp. Gaoligong Shan 7668','species'),(1032986,48810,'Opithandra acaulis','species'),(1032987,48810,'Opithandra sinohenryi','species'),(1032988,411102,'Oreocharis sp. Wei 07-700','species'),(1032989,411102,'Oreocharis xiangguiensis','species'),(1032990,656701,'Petrocodon ferrugineus','species'),(1032991,656716,'Ridleyandra petiolata','species'),(1032992,656716,'Ridleyandra quercifolia','species'),(1032993,65352,'Erysimum mediohispanicum','species'),(1032994,104361,'Melanoleuca malenconii','species'),(1032995,104361,'Melanoleuca microcephala','species'),(1032996,104361,'Melanoleuca phaeopodia','species'),(1032997,104361,'Melanoleuca pseudoluscina','species'),(1032998,104361,'Melanoleuca pseudopaedida','species'),(1032999,104361,'Melanoleuca rasilis','species'),(1033000,104361,'Melanoleuca strictipes','species'),(1033001,104361,'Melanoleuca substrictipes','species'),(1033002,104361,'Melanoleuca turrita','species'),(1033003,41247,'Mycena abramsii','species'),(1033004,41247,'Mycena acicula','species'),(1033005,41247,'Mycena aetites','species'),(1033006,41247,'Mycena alba','species'),(1033007,41247,'Mycena albidorosea','species'),(1033008,41247,'Mycena albidolilacea','species'),(1033009,41247,'Mycena algeriensis','species'),(1033010,41247,'Mycena alnetorum','species'),(1033011,41247,'Mycena alniphila','species'),(1033012,41247,'Mycena angusta','species'),(1033013,41247,'Mycena arcangeliana','species'),(1033014,41247,'Mycena belliae','species'),(1033015,41247,'Mycena calceata','species'),(1033016,41247,'Mycena capillaris','species'),(1033017,119213,'Influenza A virus (A/chicken/Eastern China/42/2007(H6N2))','no rank'),(1033018,119213,'Influenza A virus (A/chicken/Eastern China/43/2007(H6N2))','no rank'),(1033019,119213,'Influenza A virus (A/chicken/Eastern China/44/2007(H6N2))','no rank'),(1033020,119213,'Influenza A virus (A/chicken/Eastern China/45/2007(H6N2))','no rank'),(1033021,222769,'Influenza A virus (A/chicken/Eastern China/49/2010(H6N6))','no rank'),(1033022,222769,'Influenza A virus (A/duck/Eastern China/10/2009(H6N6))','no rank'),(1033023,222769,'Influenza A virus (A/duck/Eastern China/11/2009(H6N6))','no rank'),(1033024,222769,'Influenza A virus (A/duck/Eastern China/13/2010(H6N6))','no rank'),(1033025,222769,'Influenza A virus (A/duck/Eastern China/14/2010(H6N6))','no rank'),(1033026,222769,'Influenza A virus (A/duck/Eastern China/16/2010(H6N6))','no rank'),(1033027,222769,'Influenza A virus (A/duck/Eastern China/3/2009(H6N6))','no rank'),(1033028,222769,'Influenza A virus (A/duck/Eastern China/4/2009(H6N6))','no rank'),(1033029,222769,'Influenza A virus (A/duck/Eastern China/48/2010(H6N6))','no rank'),(1033030,222769,'Influenza A virus (A/duck/Eastern China/5/2009(H6N6))','no rank'),(1033031,222769,'Influenza A virus (A/duck/Eastern China/6/2009(H6N6))','no rank'),(1033032,222769,'Influenza A virus (A/duck/Eastern China/7/2009(H6N6))','no rank'),(1033033,222769,'Influenza A virus (A/duck/Eastern China/8/2009(H6N6))','no rank'),(1033034,222769,'Influenza A virus (A/duck/Eastern China/9/2009(H6N6))','no rank'),(1033035,222769,'Influenza A virus (A/goose/Eastern China/17/2010(H6N6))','no rank'),(1033036,119213,'Influenza A virus (A/duck/Eastern China/29/2004(H6N2))','no rank'),(1033037,119213,'Influenza A virus (A/duck/Eastern China/31/2004(H6N2))','no rank'),(1033038,119213,'Influenza A virus (A/duck/Eastern China/2/2008(H6N2))','no rank'),(1033039,119213,'Influenza A virus (A/duck/Eastern China/38/2007(H6N2))','no rank'),(1033040,119213,'Influenza A virus (A/duck/Eastern China/39/2007(H6N2))','no rank'),(1033041,119213,'Influenza A virus (A/duck/Eastern China/40/2007(H6N2))','no rank'),(1033042,119213,'Influenza A virus (A/duck/Eastern China/41/2007(H6N2))','no rank'),(1033043,119213,'Influenza A virus (A/duck/Eastern China/46/2008(H6N2))','no rank'),(1033044,119213,'Influenza A virus (A/duck/Eastern China/47/2008(H6N2))','no rank'),(1033045,119213,'Influenza A virus (A/duck/Eastern China/51/2002(H6N2))','no rank'),(1033046,119213,'Influenza A virus (A/duck/Eastern China/52/2002(H6N2))','no rank'),(1033047,119213,'Influenza A virus (A/duck/Eastern China/53/2002(H6N2))','no rank'),(1033048,119213,'Influenza A virus (A/duck/Eastern China/54/2002(H6N2))','no rank'),(1033049,119213,'Influenza A virus (A/duck/Eastern China/55/2003(H6N2))','no rank'),(1033050,119213,'Influenza A virus (A/duck/Eastern China/57/2003(H6N2))','no rank'),(1033051,119213,'Influenza A virus (A/duck/Eastern China/58/2003(H6N2))','no rank'),(1033052,119213,'Influenza A virus (A/duck/Eastern China/59/2003(H6N2))','no rank'),(1033053,119213,'Influenza A virus (A/duck/Eastern China/60/2003(H6N2))','no rank'),(1033054,119212,'Influenza A virus (A/duck/Eastern China/1/2008(H6N1))','no rank'),(1033055,119212,'Influenza A virus (A/duck/Eastern China/34/2005(H6N1))','no rank'),(1033056,184009,'Influenza A virus (A/duck/Eastern China/50/2002(H6N8))','no rank'),(1033057,11520,'Influenza B virus (B/Kol/1109/2007)','no rank'),(1033058,11520,'Influenza B virus (B/Kol/1266/2007)','no rank'),(1033059,11520,'Influenza B virus (B/Kol/1267/2007)','no rank'),(1033060,11520,'Influenza B virus (B/Kol/1373/2008)','no rank'),(1033061,11520,'Influenza B virus (B/Kol/1880/2008)','no rank'),(1033062,11520,'Influenza B virus (B/Kol/194/2010)','no rank'),(1033063,11520,'Influenza B virus (B/Kol/2024/2008)','no rank'),(1033064,11520,'Influenza B virus (B/Kol/222/2010)','no rank'),(1033065,11520,'Influenza B virus (B/Kol/2546/2009)','no rank'),(1033066,11520,'Influenza B virus (B/Kol/273/2010)','no rank'),(1033067,11520,'Influenza B virus (B/Kol/515/2006)','no rank'),(1033068,11520,'Influenza B virus (B/Kol/667/2006)','no rank'),(1033069,11520,'Influenza B virus (B/Kol/673/2006)','no rank'),(1033070,11520,'Influenza B virus (B/Kol/N-2000/2009)','no rank'),(1033071,11520,'Influenza B virus (B/Kol/N-2047/2009)','no rank'),(1033072,11520,'Influenza B virus (B/Kol/N-2121/2010)','no rank'),(1033085,5598,'Alternaria sp. CHTAM12','species'),(1033086,5598,'Alternaria sp. CHTAM37','species'),(1033087,112177,'Arthrinium sp. CHTAM64','species'),(1033088,45426,'Ascomycota sp. CHTAE16','species'),(1033089,110564,'Bionectria sp. CHTAM89','species'),(1033090,110564,'Bionectria sp. CHTAM90','species'),(1033091,97376,'Biscogniauxia sp. CHTAE22','species'),(1033092,5498,'Cladosporium sp. CHTAE11','species'),(1033093,42360,'Daldinia sp. CHTAE18','species'),(1033094,42360,'Daldinia sp. CHTAE2','species'),(1033095,42360,'Daldinia sp. CHTAE21','species'),(1033096,42360,'Daldinia sp. CHTAE23','species'),(1033097,42360,'Daldinia sp. CHTAE3','species'),(1033098,42360,'Daldinia sp. CHTAE33','species'),(1033099,42360,'Daldinia sp. CHTAE34','species'),(1033100,42360,'Daldinia sp. CHTAF2','species'),(1033101,42360,'Daldinia sp. CHTAF6','species'),(1033102,42360,'Daldinia sp. CHTAM86','species'),(1033103,278864,'Diaporthales sp. CHTAE31','species'),(1033104,278864,'Diaporthales sp. CHTAF4','species'),(1033105,278864,'Diaporthales sp. CHTAF8','species'),(1033106,278864,'Diaporthales sp. CHTAG1','species'),(1033107,278864,'Diaporthales sp. CHTAG21','species'),(1033108,414581,'Diatrypaceae sp. CHTAM26','species'),(1033109,209473,'Dothideomycetes sp. CHTAM23','species'),(1033110,104397,'Epicoccum sp. CHTAE6','species'),(1033111,104397,'Epicoccum sp. CHTAF3','species'),(1033112,104397,'Epicoccum sp. CHTAG3','species'),(1033113,104397,'Epicoccum sp. CHTAM6','species'),(1033114,104397,'Epicoccum sp. CHTAM7','species'),(1033115,104397,'Epicoccum sp. CHTAM70','species'),(1033116,104397,'Epicoccum sp. CHTAM88','species'),(1033117,5506,'Fusarium sp. CHTAG31','species'),(1033118,5506,'Fusarium sp. CHTAG32','species'),(1033119,5506,'Fusarium sp. CHTAG34','species'),(1033120,5506,'Fusarium sp. CHTAG38','species'),(1033121,5506,'Fusarium sp. CHTAG40','species'),(1033122,5506,'Fusarium sp. CHTAG46','species'),(1033123,5506,'Fusarium sp. CHTAGSN','species'),(1033124,5506,'Fusarium sp. CHTAM2','species'),(1033125,5506,'Fusarium sp. CHTAM47','species'),(1033126,5506,'Fusarium sp. CHTAM5','species'),(1033127,5506,'Fusarium sp. CHTAM72','species'),(1033128,190946,'Halorosellinia sp. CHTAE5','species'),(1033129,364203,'Hypocreaceae sp. CHTAE29','species'),(1033130,85996,'Hypocreales sp. CHTAM75','species'),(1033131,359652,'Nectriaceae sp. CHTAE10','species'),(1033132,359652,'Nectriaceae sp. CHTAE36','species'),(1033133,140106,'Neonectria sp. CHTAF1','species'),(1033134,42437,'Obolarina sp. CHTAE20','species'),(1033135,42437,'Obolarina sp. CHTAE24','species'),(1033136,42437,'Obolarina sp. CHTAF7','species'),(1033137,42437,'Obolarina sp. CHTAM100','species'),(1033138,37840,'Pestalotiopsis sp. CHTAM1','species'),(1033139,37840,'Pestalotiopsis sp. CHTAM15','species'),(1033140,37840,'Pestalotiopsis sp. CHTAM27','species'),(1033141,37840,'Pestalotiopsis sp. CHTAM28','species'),(1033142,37840,'Pestalotiopsis sp. CHTAM3','species'),(1033143,37840,'Pestalotiopsis sp. CHTAM31','species'),(1033144,37840,'Pestalotiopsis sp. CHTAM32','species'),(1033145,37840,'Pestalotiopsis sp. CHTAM33','species'),(1033146,37840,'Pestalotiopsis sp. CHTAM50','species'),(1033147,92862,'Pleosporales sp. CHTAE8','species'),(1033148,92862,'Pleosporales sp. CHTAE9','species'),(1033149,150498,'Sordariomycetes sp. CHTAF5','species'),(1033150,150498,'Sordariomycetes sp. CHTAF9','species'),(1033151,150498,'Sordariomycetes sp. CHTAM76','species'),(1033152,150498,'Sordariomycetes sp. CHTAM78','species'),(1033153,5543,'Trichoderma sp. CHTAM10','species'),(1033154,5543,'Trichoderma sp. CHTAM13','species'),(1033155,5543,'Trichoderma sp. CHTAM14','species'),(1033156,5543,'Trichoderma sp. CHTAM18','species'),(1033157,5543,'Trichoderma sp. CHTAM24','species'),(1033158,5543,'Trichoderma sp. CHTAM25','species'),(1033159,5543,'Trichoderma sp. CHTAM36','species'),(1033160,5543,'Trichoderma sp. CHTAM39','species'),(1033161,5543,'Trichoderma sp. CHTAM40','species'),(1033162,5543,'Trichoderma sp. CHTAM92','species'),(1033163,246490,'Xylariaceae sp. CHTAE12','species'),(1033164,246490,'Xylariaceae sp. CHTAE14','species'),(1033165,246490,'Xylariaceae sp. CHTAE38','species'),(1033166,127936,'Xylariales sp. CHTAE40','species'),(1033167,102793,'Influenza A virus (A/chicken/India/100071/2008(H5N1))','no rank'),(1033168,102793,'Influenza A virus (A/chicken/India/81766/2008(H5N1))','no rank'),(1033169,102793,'Influenza A virus (A/chicken/India/241272/2010(H5N1))','no rank'),(1033170,379,'Rhizobium sp. STM 3629','species'),(1033171,379,'Rhizobium sp. STM 3638','species'),(1033172,159075,'Acremonium sp. CHTAM19','species'),(1033173,265005,'Amphisphaeriaceae sp. CHTAE37','species'),(1033174,278864,'Diaporthales sp. CHTAM85','species'),(1033175,138063,'Seiridium sp. CHTAM66','species'),(1033176,138063,'Seiridium sp. CHTAM69','species'),(1033177,40384,'Aspergillus kawachii IFO 4308','no rank'),(1033178,92862,'Pleosporales sp. POPeuph01','species'),(1033179,5498,'Cladosporium sp. POPeuph02','species'),(1033180,112177,'Arthrinium sp. POPeuph04','species'),(1033181,54695,'Helotiales sp. POPeuph05','species'),(1033182,112177,'Arthrinium sp. POPeuph07','species'),(1033183,5073,'Penicillium sp. POPeuph08','species'),(1033184,217277,'Agaricomycetes sp. POPeuph11','species'),(1033185,92862,'Pleosporales sp. POPeuph12','species'),(1033186,45301,'Lewia sp. POPeuph14','species'),(1033187,45301,'Lewia sp. POPeuph15','species'),(1033188,5073,'Penicillium sp. POPeuph16','species'),(1033189,227712,'Tremellomycetes sp. POPeuph17','species'),(1033190,5498,'Cladosporium sp. POPeuph18','species'),(1033191,5498,'Cladosporium sp. POPeuph19','species'),(1033192,5073,'Penicillium sp. POPeuph21','species'),(1033193,5073,'Penicillium sp. POPeuph22','species'),(1033194,5073,'Penicillium sp. POPeuph26','species'),(1033195,152318,'Monochaetia sp. POPeuph28','species'),(1033196,5498,'Cladosporium sp. POPeuph30','species'),(1033197,45301,'Lewia sp. POPeuph31','species'),(1033198,5073,'Penicillium sp. POPeuph33','species'),(1033199,85996,'Hypocreales sp. POPeuph35','species'),(1033200,5498,'Cladosporium sp. POPeuph36','species'),(1033201,5498,'Cladosporium sp. POPeuph37','species'),(1033202,5498,'Cladosporium sp. POPeuph38','species'),(1033203,5598,'Alternaria sp. POPeuph39','species'),(1033204,5598,'Alternaria sp. POPeuph40','species'),(1033205,5598,'Alternaria sp. POPeuph42','species'),(1033206,5598,'Alternaria sp. POPeuph43','species'),(1033207,54695,'Helotiales sp. POPeuph44','species'),(1033208,54695,'Helotiales sp. POPeuph45','species'),(1033209,54695,'Helotiales sp. POPeuph46','species'),(1033210,5073,'Penicillium sp. POPeuph47','species'),(1033211,5498,'Cladosporium sp. POPeuph48','species'),(1033212,5579,'Aureobasidium cf. pullulans','species'),(1033213,5598,'Alternaria sp. POPeuph49','species'),(1033214,5598,'Alternaria sp. POPeuph51','species'),(1033215,137269,'Pyronemataceae sp. POPeuph52','species'),(1033216,92862,'Pleosporales sp. POPeuph53','species'),(1033217,137269,'Pyronemataceae sp. POPeuph54','species'),(1033218,5073,'Penicillium sp. POPeuph55','species'),(1033219,5598,'Alternaria sp. POPeuph57','species'),(1033220,127936,'Xylariales sp. POPeuph58','species'),(1033221,5598,'Alternaria sp. POPeuph59','species'),(1033222,54695,'Helotiales sp. POPeuph60','species'),(1033223,5498,'Cladosporium sp. POPeuph61','species'),(1033224,43220,'Capronia sp. POPeuph62','species'),(1033225,127936,'Xylariales sp. POPeuph63','species'),(1033226,5579,'Aureobasidium sp. POPeuph64','species'),(1033227,253823,'Sordariales sp. POPeuph65','species'),(1033228,127101,'Ustilaginomycetes sp. POPeuph66','species'),(1033229,127936,'Xylariales sp. POPeuph67','species'),(1033230,5149,'Chaetomium sp. POPeuph68','species'),(1033231,127936,'Xylariales sp. POPeuph69','species'),(1033232,152318,'cf. Monochaetia sp. POPeuph03','species'),(1033233,152318,'cf. Monochaetia sp. POPeuph23','species'),(1033234,37463,'cf. Phoma sp. POPeuph41','species'),(1033235,41503,'Centaurea bracteata','species'),(1033236,335156,'Fumana procumbens','species'),(1033237,41247,'Mycena cicognanii','species'),(1033238,41247,'Mycena corynephora','species'),(1033239,41247,'Mycena cupressina','species'),(1033240,41247,'Mycena cyanorhiza','species'),(1033241,41247,'Mycena erubescens','species'),(1033242,41247,'Mycena floridula','species'),(1033243,41247,'Mycena graminicola','species'),(1033244,41247,'Mycena hiemalis','species'),(1033245,41247,'Mycena juniperina','species'),(1033246,41247,'Mycena laevigata','species'),(1033247,41247,'Mycena latifolia','species'),(1033248,41247,'Mycena leptophylla','species'),(1033249,41247,'Mycena maurella','species'),(1033250,41247,'Mycena megaspora','species'),(1033251,41247,'Mycena meliigena','species'),(1033252,41247,'Mycena metata','species'),(1033253,181994,'Hemimycena ochrogaleata','species'),(1033254,41247,'Mycena olida','species'),(1033255,41247,'Mycena oregonensis','species'),(1033256,41247,'Mycena pachyderma','species'),(1033257,41247,'Mycena pilosella','species'),(1033258,41247,'Mycena polyadelpha','species'),(1033259,41247,'Mycena pseudocorticola','species'),(1033260,41247,'Mycena rhamnicola','species'),(1033261,405724,'Primulina glandulosa var. yangshuoensis','varietas'),(1033262,41247,'Mycena romagnesiana','species'),(1033263,41247,'Mycena rosella','species'),(1033264,44249,'Paenibacillus sp. THE22','species'),(1033265,1032927,'Lagarosolen sp. Shui et al. 44071','species'),(1033266,329640,'Porcine bocavirus 3/64-1/N.Ireland/2004','species'),(1033267,329640,'Porcine bocavirus 4/F41/N.Ireland/2004','species'),(1033268,41247,'Mycena seynesii','species'),(1033269,41247,'Mycena silvae-nigrae','species'),(1033270,41247,'Mycena sp. MCVE 997','species'),(1033271,41247,'Mycena speirea','species'),(1033272,41247,'Mycena strobilicola','species'),(1033273,41247,'Mycena strobilinoidea','species'),(1033274,41247,'Mycena stylobates','species'),(1033275,41247,'Mycena subcana','species'),(1033276,41247,'Mycena supina','species'),(1033277,41247,'Mycena terena','species'),(1033278,41247,'Mycena thymicola','species'),(1033279,41247,'Mycena urania','species'),(1033280,41247,'Mycena valida','species'),(1033281,41247,'Mycena vitilis','species'),(1033282,41247,'Mycena vulgaris','species'),(1033283,41247,'Mycena xantholeuca','species'),(1033284,330926,'Mycenella bryophila','species'),(1033285,330926,'Mycenella variispora','species'),(1033286,47198,'Otidea abietina','species'),(1033287,47198,'Otidea felina','species'),(1033288,74853,'Pachyphloeus ligericus','species'),(1033289,74853,'Pachyphloeus conglomeratus','species'),(1033290,71684,'Panaeolus antillarum','species'),(1033291,71684,'Panaeolus campanulatus','species'),(1033292,71684,'Panaeolus fimicola','species'),(1033293,71684,'Panaeolus rickenii','species'),(1033294,40593,'Peziza badioconfusa','species'),(1033295,40593,'Peziza berthetiana','species'),(1033296,40593,'Peziza bovina','species'),(1033297,40593,'Peziza buxea','species'),(1033298,379546,'Aciduliprofundum sp. MAR08-276','species'),(1033299,379546,'Aciduliprofundum sp. MAR08-307','species'),(1033300,379546,'Aciduliprofundum sp. MAR08-361','species'),(1033301,379546,'Aciduliprofundum sp. MAR08-368','species'),(1033302,379546,'Aciduliprofundum sp. MAR08-641','species'),(1033303,379546,'Aciduliprofundum sp. EPR07-159','species'),(1033304,379546,'Aciduliprofundum sp. MAR08-237A','species'),(1033305,379546,'Aciduliprofundum sp. LAU09-654','species'),(1033306,379546,'Aciduliprofundum sp. LAU09-1128','species'),(1033307,379546,'Aciduliprofundum sp. EPR07-39','species'),(1033308,379546,'Aciduliprofundum sp. LAU09-781','species'),(1033309,379546,'Aciduliprofundum sp. LAU09-664','species'),(1033310,379546,'Aciduliprofundum sp. LAU09-cd652','species'),(1033311,379546,'Aciduliprofundum sp. LAU09-cd1713','species'),(1033313,40593,'Peziza flavida','species'),(1033314,40593,'Peziza granularis','species'),(1033315,40593,'Peziza infuscata','species'),(1033316,40593,'Peziza irina','species'),(1033317,40593,'Peziza kallioi','species'),(1033318,40593,'Peziza lividula','species'),(1033319,34399,'Phomopsis sp. AJY-2011a','species'),(1033320,34399,'Phomopsis sp. AJY-2011b','species'),(1033321,34399,'Phomopsis sp. AJY-2011c','species'),(1033322,40593,'Peziza moseri','species'),(1033323,40593,'Peziza muscicola','species'),(1033324,49928,'marine sediment bacterium BB0608_2216_1.1_1G0','species'),(1033325,49928,'marine sediment bacterium BB0608_2216_1.1_2G0','species'),(1033326,49928,'marine sediment bacterium BB0608_2216_1.1_2S0','species'),(1033327,49928,'marine sediment bacterium BB0608_2216_1.1_3G0','species'),(1033328,49928,'marine sediment bacterium BB0608_2216_1.1_4G0','species'),(1033329,49928,'marine sediment bacterium BB0608_2216_1.1_5S0','species'),(1033330,49928,'marine sediment bacterium BB0608_2216_1.1_7S0','species'),(1033331,49928,'marine sediment bacterium BB0608_2216_1.2_10G0','species'),(1033332,49928,'marine sediment bacterium BB0608_2216_1.2_11G0','species'),(1033333,49928,'marine sediment bacterium BB0608_2216_1.2_12G0','species'),(1033334,49928,'marine sediment bacterium BB0608_2216_1.2_14G0','species'),(1033335,49928,'marine sediment bacterium BB0608_2216_1.2_2S0','species'),(1033336,49928,'marine sediment bacterium BB0608_2216_1.2_3S0','species'),(1033337,49928,'marine sediment bacterium BB0608_2216_1.2_4G0','species'),(1033338,49928,'marine sediment bacterium BB0608_2216_1.2_5G0','species'),(1033339,49928,'marine sediment bacterium BB0608_2216_1.2_5S0','species'),(1033340,49928,'marine sediment bacterium BB0608_2216_1.2_6S0','species'),(1033341,49928,'marine sediment bacterium BB0608_2216_1.2_7G0','species'),(1033342,49928,'marine sediment bacterium BB0608_2216_1.2_8S0','species'),(1033343,49928,'marine sediment bacterium BB0608_2216_1.2_9G0','species'),(1033344,49928,'marine sediment bacterium BB0608_2216_2.1_11G0','species'),(1033345,49928,'marine sediment bacterium BB0608_2216_2.1_3G0','species'),(1033346,49928,'marine sediment bacterium BB0608_2216_2.1_3S0','species'),(1033347,49928,'marine sediment bacterium BB0608_2216_2.1_4G0','species'),(1033348,49928,'marine sediment bacterium BB0608_2216_2.1_4S0','species'),(1033349,49928,'marine sediment bacterium BB0608_2216_2.1_6G0','species'),(1033350,49928,'marine sediment bacterium BB0608_2216_2.1_6S0','species'),(1033351,49928,'marine sediment bacterium BB0608_2216_2.1_7S0','species'),(1033352,49928,'marine sediment bacterium BB0608_2216_2.1_8G0','species'),(1033353,49928,'marine sediment bacterium BB0608_2216_2.1_8S0','species'),(1033354,49928,'marine sediment bacterium BB0608_2216_2.2_10G0','species'),(1033355,49928,'marine sediment bacterium BB0608_2216_2.2_1G0','species'),(1033356,49928,'marine sediment bacterium BB0608_2216_2.2_4G0','species'),(1033357,49928,'marine sediment bacterium BB0608_2216_2.2_6G0','species'),(1033358,49928,'marine sediment bacterium BB0608_2216_2.2_8G0','species'),(1033359,49928,'marine sediment bacterium BB0608_2216_2.2_9G0','species'),(1033360,49928,'marine sediment bacterium BB0608_2216_3.1_2G0','species'),(1033361,49928,'marine sediment bacterium BB0608_2216_3.1_3S0','species'),(1033362,49928,'marine sediment bacterium BB0608_2216_3.1_4G0','species'),(1033363,49928,'marine sediment bacterium BB0608_2216_3.1_5S0','species'),(1033364,49928,'marine sediment bacterium BB0608_2216_3.1_6S0','species'),(1033365,49928,'marine sediment bacterium BB0608_2216_3.2_10G0','species'),(1033366,49928,'marine sediment bacterium BB0608_2216_3.2_1S0','species'),(1033367,49928,'marine sediment bacterium BB0608_2216_3.2_3G0','species'),(1033368,49928,'marine sediment bacterium BB0608_2216_3.2_3S0','species'),(1033369,49928,'marine sediment bacterium BB0608_2216_3.2_4G0','species'),(1033370,49928,'marine sediment bacterium BB0608_2216_3.2_4S0','species'),(1033371,49928,'marine sediment bacterium BB0608_2216_3.2_5S0','species'),(1033372,49928,'marine sediment bacterium BB0608_2216_3.2_6S0','species'),(1033373,49928,'marine sediment bacterium BB0608_2216_3.2_7S0','species'),(1033374,49928,'marine sediment bacterium BB0608_2216_3.2_8G0','species'),(1033375,49928,'marine sediment bacterium BB0608_2216_3.2_8S0','species'),(1033376,49928,'marine sediment bacterium BB0608_2216_4.1_2S0','species'),(1033377,49928,'marine sediment bacterium BB0608_2216_4.1_4S0','species'),(1033378,49928,'marine sediment bacterium BB0608_2216_4.1_5S0','species'),(1033379,49928,'marine sediment bacterium BB0608_2216_4.1_6S0','species'),(1033380,49928,'marine sediment bacterium BB0608_2216_4.1_8S0','species'),(1033381,49928,'marine sediment bacterium BB0608_2216_4.2_10G0','species'),(1033382,49928,'marine sediment bacterium BB0608_2216_4.2_1S0','species'),(1033383,49928,'marine sediment bacterium BB0608_2216_4.2_2G0','species'),(1033384,49928,'marine sediment bacterium BB0608_2216_4.2_2S0','species'),(1033385,49928,'marine sediment bacterium BB0608_2216_4.2_3S0','species'),(1033386,49928,'marine sediment bacterium BB0608_2216_4.2_4G0','species'),(1033387,49928,'marine sediment bacterium BB0608_2216_4.2_4S0','species'),(1033388,49928,'marine sediment bacterium BB0608_2216_4.2_6G0','species'),(1033389,49928,'marine sediment bacterium BB0608_2216_4.2_7G0','species'),(1033390,49928,'marine sediment bacterium BB0608_2216_4.2_8G0','species'),(1033391,49928,'marine sediment bacterium BB0608_2216_4.2_9G0','species'),(1033392,49928,'marine sediment bacterium BB0608_2216_5.1_12G0','species'),(1033393,49928,'marine sediment bacterium BB0608_2216_5.1_1G0','species'),(1033394,49928,'marine sediment bacterium BB0608_2216_5.1_1S0','species'),(1033395,49928,'marine sediment bacterium BB0608_2216_5.1_2G0','species'),(1033396,49928,'marine sediment bacterium BB0608_2216_5.1_3G0','species'),(1033397,49928,'marine sediment bacterium BB0608_2216_5.1_4G0','species'),(1033398,49928,'marine sediment bacterium BB0608_2216_5.1_5G0','species'),(1033399,49928,'marine sediment bacterium BB0608_2216_5.1_6G0','species'),(1033400,49928,'marine sediment bacterium BB0608_2216_5.1_6S0','species'),(1033401,49928,'marine sediment bacterium BB0608_2216_5.1_7G0','species'),(1033402,49928,'marine sediment bacterium BB0608_2216_5.1_8G0','species'),(1033403,49928,'marine sediment bacterium BB0608_2216_5.1_8S0','species'),(1033404,49928,'marine sediment bacterium BB0608_2216_5.2_11G0','species'),(1033405,49928,'marine sediment bacterium BB0608_2216_5.2_12G0','species'),(1033406,49928,'marine sediment bacterium BB0608_2216_5.2_13G0','species'),(1033407,49928,'marine sediment bacterium BB0608_2216_5.2_15G0','species'),(1033408,49928,'marine sediment bacterium BB0608_2216_5.2_16G0','species'),(1033409,49928,'marine sediment bacterium BB0608_2216_5.2_1S0','species'),(1033410,49928,'marine sediment bacterium BB0608_2216_5.2_4G0','species'),(1033411,49928,'marine sediment bacterium BB0608_2216_5.2_8G0','species'),(1033412,49928,'marine sediment bacterium BB0608_2216_6.1_2G0','species'),(1033413,49928,'marine sediment bacterium BB0608_2216_6.1_2S0','species'),(1033414,49928,'marine sediment bacterium BB0608_2216_6.1_3G0','species'),(1033415,49928,'marine sediment bacterium BB0608_2216_6.1_3S0','species'),(1033416,49928,'marine sediment bacterium BB0608_2216_6.1_4S0','species'),(1033417,49928,'marine sediment bacterium BB0608_2216_6.1_5G0','species'),(1033418,49928,'marine sediment bacterium BB0608_2216_6.1_6G0','species'),(1033419,49928,'marine sediment bacterium BB0608_2216_6.2_11G0','species'),(1033420,49928,'marine sediment bacterium BB0608_2216_6.2_12G0','species'),(1033421,49928,'marine sediment bacterium BB0608_2216_6.2_2S0','species'),(1033422,49928,'marine sediment bacterium BB0608_2216_6.2_3G0','species'),(1033423,49928,'marine sediment bacterium BB0608_2216_6.2_3S0','species'),(1033424,49928,'marine sediment bacterium BB0608_2216_6.2_5G0','species'),(1033425,49928,'marine sediment bacterium BB0608_2216_6.2_6G0','species'),(1033426,49928,'marine sediment bacterium BB0608_2216_7.1_13G0','species'),(1033427,49928,'marine sediment bacterium BB0608_2216_7.1_17G0','species'),(1033428,49928,'marine sediment bacterium BB0608_2216_7.1_18G0','species'),(1033429,49928,'marine sediment bacterium BB0608_2216_7.1_19G0','species'),(1033430,49928,'marine sediment bacterium BB0608_2216_7.1_1S0','species'),(1033431,49928,'marine sediment bacterium BB0608_2216_7.1_2S0','species'),(1033432,49928,'marine sediment bacterium BB0608_2216_7.1_3G0','species'),(1033433,49928,'marine sediment bacterium BB0608_2216_7.1_5G0','species'),(1033434,49928,'marine sediment bacterium BB0608_2216_7.1_6S0','species'),(1033435,49928,'marine sediment bacterium BB0608_2216_7.1_8G0','species'),(1033436,49928,'marine sediment bacterium BB0608_2216_7.2_10G0','species'),(1033437,49928,'marine sediment bacterium BB0608_2216_7.2_11G0','species'),(1033438,49928,'marine sediment bacterium BB0608_2216_7.2_13G0','species'),(1033439,49928,'marine sediment bacterium BB0608_2216_7.2_14G0','species'),(1033440,49928,'marine sediment bacterium BB0608_2216_7.2_16G0','species'),(1033441,49928,'marine sediment bacterium BB0608_2216_7.2_19G0','species'),(1033442,49928,'marine sediment bacterium BB0608_2216_7.2_2S0','species'),(1033443,49928,'marine sediment bacterium BB0608_2216_7.2_4G0','species'),(1033444,49928,'marine sediment bacterium BB0608_2216_7.2_4S0','species'),(1033445,49928,'marine sediment bacterium BB0608_2216_7.2_5G0','species'),(1033446,49928,'marine sediment bacterium BB0608_2216_7.2_7G0','species'),(1033447,49928,'marine sediment bacterium BB0608_2216_8.1_10G0','species'),(1033448,49928,'marine sediment bacterium BB0608_2216_8.1_2G0','species'),(1033449,49928,'marine sediment bacterium BB0608_2216_8.1_2S0','species'),(1033450,49928,'marine sediment bacterium BB0608_2216_8.1_3G0','species'),(1033451,49928,'marine sediment bacterium BB0608_2216_8.1_3S0','species'),(1033452,49928,'marine sediment bacterium BB0608_2216_8.1_4S0','species'),(1033453,49928,'marine sediment bacterium BB0608_2216_8.1_6S0','species'),(1033454,49928,'marine sediment bacterium BB0608_2216_8.1_7G0','species'),(1033455,49928,'marine sediment bacterium BB0608_2216_8.1_8G0','species'),(1033456,49928,'marine sediment bacterium BB0608_2216_8.2_1G0','species'),(1033457,49928,'marine sediment bacterium BB0608_2216_8.2_3S0','species'),(1033458,49928,'marine sediment bacterium BB0608_2216_8.2_4S0','species'),(1033459,49928,'marine sediment bacterium BB0608_2216_8.2_5S0','species'),(1033460,49928,'marine sediment bacterium BB0608_2216_8.2_6G0','species'),(1033461,49928,'marine sediment bacterium BB0608_2216_8.2_7S0','species'),(1033462,49928,'marine sediment bacterium BB0608_2216_9.1_1G0','species'),(1033463,49928,'marine sediment bacterium BB0608_2216_9.1_3G0','species'),(1033464,49928,'marine sediment bacterium BB0608_2216_9.1_5G0','species'),(1033465,49928,'marine sediment bacterium BB0608_2216_9.1_6G0','species'),(1033466,49928,'marine sediment bacterium BB0608_2216_9.1_7G0','species'),(1033467,49928,'marine sediment bacterium BB0608_2216_9.2_1G0','species'),(1033468,49928,'marine sediment bacterium BB0608_2216_9.2_6G0','species'),(1033469,49928,'marine sediment bacterium BB0608_AND_1.1_1G0','species'),(1033470,49928,'marine sediment bacterium BB0608_AND_1.1_2G0','species'),(1033471,49928,'marine sediment bacterium BB0608_AND_1.1_3G0','species'),(1033472,49928,'marine sediment bacterium BB0608_AND_1.1_3S0','species'),(1033473,49928,'marine sediment bacterium BB0608_AND_1.1_4G0','species'),(1033474,49928,'marine sediment bacterium BB0608_AND_1.1_4S0','species'),(1033475,49928,'marine sediment bacterium BB0608_AND_1.1_5G0','species'),(1033476,49928,'marine sediment bacterium BB0608_AND_1.1_5S0','species'),(1033477,49928,'marine sediment bacterium BB0608_AND_1.1_6S0','species'),(1033478,49928,'marine sediment bacterium BB0608_AND_1.1_7S0','species'),(1033479,49928,'marine sediment bacterium BB0608_AND_1.1_8S0','species'),(1033480,49928,'marine sediment bacterium BB0608_AND_1.1_9S0','species'),(1033481,49928,'marine sediment bacterium BB0608_AND_1.2_1G0','species'),(1033482,49928,'marine sediment bacterium BB0608_AND_1.2_1S0','species'),(1033483,49928,'marine sediment bacterium BB0608_AND_1.2_2G0','species'),(1033484,49928,'marine sediment bacterium BB0608_AND_1.2_2S0','species'),(1033485,49928,'marine sediment bacterium BB0608_AND_1.2_2S10','species'),(1033486,49928,'marine sediment bacterium BB0608_AND_1.2_3G10','species'),(1033487,49928,'marine sediment bacterium BB0608_AND_1.2_3S0','species'),(1033488,49928,'marine sediment bacterium BB0608_AND_1.2_5G0','species'),(1033489,49928,'marine sediment bacterium BB0608_AND_1.2_5S0','species'),(1033490,49928,'marine sediment bacterium BB0608_AND_1.2_6S0','species'),(1033491,49928,'marine sediment bacterium BB0608_AND_1.2_7S0','species'),(1033492,49928,'marine sediment bacterium BB0608_AND_2.1_11S0','species'),(1033493,49928,'marine sediment bacterium BB0608_AND_2.1_1G0','species'),(1033494,49928,'marine sediment bacterium BB0608_AND_2.1_1S0','species'),(1033495,49928,'marine sediment bacterium BB0608_AND_2.1_1S10','species'),(1033496,49928,'marine sediment bacterium BB0608_AND_2.1_2G0','species'),(1033497,49928,'marine sediment bacterium BB0608_AND_2.1_2S0','species'),(1033498,49928,'marine sediment bacterium BB0608_AND_2.1_3G0','species'),(1033499,49928,'marine sediment bacterium BB0608_AND_2.1_3G10','species'),(1033500,49928,'marine sediment bacterium BB0608_AND_2.1_3S10','species'),(1033501,49928,'marine sediment bacterium BB0608_AND_2.1_4G0','species'),(1033502,49928,'marine sediment bacterium BB0608_AND_2.1_4S0','species'),(1033503,49928,'marine sediment bacterium BB0608_AND_2.1_6G0','species'),(1033504,49928,'marine sediment bacterium BB0608_AND_2.1_8S0','species'),(1033505,49928,'marine sediment bacterium BB0608_AND_2.2_1S0','species'),(1033506,49928,'marine sediment bacterium BB0608_AND_2.2_2G0','species'),(1033507,49928,'marine sediment bacterium BB0608_AND_2.2_3S0','species'),(1033508,49928,'marine sediment bacterium BB0608_AND_2.2_4S0','species'),(1033509,49928,'marine sediment bacterium BB0608_AND_2.2_6S0','species'),(1033510,49928,'marine sediment bacterium BB0608_AND_3.1_1G0','species'),(1033511,49928,'marine sediment bacterium BB0608_AND_3.1_2G0','species'),(1033512,49928,'marine sediment bacterium BB0608_AND_3.1_3G0','species'),(1033513,49928,'marine sediment bacterium BB0608_AND_3.1_5G0','species'),(1033514,49928,'marine sediment bacterium BB0608_AND_3.1_6G0','species'),(1033515,49928,'marine sediment bacterium BB0608_AND_3.1_6S0','species'),(1033516,49928,'marine sediment bacterium BB0608_AND_3.2_1S9','species'),(1033517,49928,'marine sediment bacterium BB0608_AND_3.2_2G0','species'),(1033518,49928,'marine sediment bacterium BB0608_AND_3.2_2S9','species'),(1033519,49928,'marine sediment bacterium BB0608_AND_3.2_3S10','species'),(1033520,49928,'marine sediment bacterium BB0608_AND_3.2_3S9','species'),(1033521,49928,'marine sediment bacterium BB0608_AND_3.2_4G0','species'),(1033522,49928,'marine sediment bacterium BB0608_AND_3.2_4S0','species'),(1033523,49928,'marine sediment bacterium BB0608_AND_3.2_5G0','species'),(1033524,49928,'marine sediment bacterium BB0608_AND_3.2_5S0','species'),(1033525,49928,'marine sediment bacterium BB0608_AND_3.2_5S10','species'),(1033526,49928,'marine sediment bacterium BB0608_AND_3.2_6G0','species'),(1033527,49928,'marine sediment bacterium BB0608_AND_3.2_7S0','species'),(1033528,49928,'marine sediment bacterium BB0608_AND_4.1_10G0','species'),(1033529,49928,'marine sediment bacterium BB0608_AND_4.1_1G0','species'),(1033530,49928,'marine sediment bacterium BB0608_AND_4.1_1G10','species'),(1033531,49928,'marine sediment bacterium BB0608_AND_4.1_1S0','species'),(1033532,49928,'marine sediment bacterium BB0608_AND_4.1_1S10','species'),(1033533,49928,'marine sediment bacterium BB0608_AND_4.1_2G0','species'),(1033534,49928,'marine sediment bacterium BB0608_AND_4.1_3G0','species'),(1033535,49928,'marine sediment bacterium BB0608_AND_4.1_3S0','species'),(1033536,49928,'marine sediment bacterium BB0608_AND_4.1_4G0','species'),(1033537,49928,'marine sediment bacterium BB0608_AND_4.1_5G0','species'),(1033538,49928,'marine sediment bacterium BB0608_AND_4.1_5S0','species'),(1033539,49928,'marine sediment bacterium BB0608_AND_4.1_6G0','species'),(1033540,49928,'marine sediment bacterium BB0608_AND_4.1_7G0','species'),(1033541,49928,'marine sediment bacterium BB0608_AND_4.1_7S0','species'),(1033542,49928,'marine sediment bacterium BB0608_AND_4.1_8G0','species'),(1033543,49928,'marine sediment bacterium BB0608_AND_4.1_9G0','species'),(1033544,49928,'marine sediment bacterium BB0608_AND_4.2_1S0','species'),(1033545,49928,'marine sediment bacterium BB0608_AND_4.2_1S10','species'),(1033546,49928,'marine sediment bacterium BB0608_AND_4.2_2G0','species'),(1033547,49928,'marine sediment bacterium BB0608_AND_4.2_2S0','species'),(1033548,49928,'marine sediment bacterium BB0608_AND_4.2_3G0','species'),(1033549,49928,'marine sediment bacterium BB0608_AND_4.2_3S0','species'),(1033550,49928,'marine sediment bacterium BB0608_AND_4.2_4G0','species'),(1033551,49928,'marine sediment bacterium BB0608_AND_4.2_6S0','species'),(1033552,49928,'marine sediment bacterium BB0608_AND_5.1_1G0','species'),(1033553,49928,'marine sediment bacterium BB0608_AND_5.1_2G0','species'),(1033554,49928,'marine sediment bacterium BB0608_AND_5.1_3S0','species'),(1033555,49928,'marine sediment bacterium BB0608_AND_5.1_4G0','species'),(1033556,49928,'marine sediment bacterium BB0608_AND_5.1_5G0','species'),(1033557,49928,'marine sediment bacterium BB0608_AND_5.1_5S0','species'),(1033558,49928,'marine sediment bacterium BB0608_AND_5.1_7G0','species'),(1033559,49928,'marine sediment bacterium BB0608_AND_5.1_8G0','species'),(1033560,49928,'marine sediment bacterium BB0608_AND_5.1_8S0','species'),(1033561,49928,'marine sediment bacterium BB0608_AND_5.2_11G0','species'),(1033562,49928,'marine sediment bacterium BB0608_AND_5.2_14G0','species'),(1033563,49928,'marine sediment bacterium BB0608_AND_5.2_1S10','species'),(1033564,49928,'marine sediment bacterium BB0608_AND_5.2_1S9','species'),(1033565,49928,'marine sediment bacterium BB0608_AND_5.2_2S10','species'),(1033566,49928,'marine sediment bacterium BB0608_AND_5.2_6S0','species'),(1033567,49928,'marine sediment bacterium BB0608_AND_5.2_7S0','species'),(1033568,49928,'marine sediment bacterium BB0608_AND_5.2_8G0','species'),(1033569,49928,'marine sediment bacterium BB0608_AND_6.1_1G0','species'),(1033570,49928,'marine sediment bacterium BB0608_AND_6.1_1S0','species'),(1033571,49928,'marine sediment bacterium BB0608_AND_6.1_1S10','species'),(1033572,49928,'marine sediment bacterium BB0608_AND_6.1_2G0','species'),(1033573,49928,'marine sediment bacterium BB0608_AND_6.1_2S0','species'),(1033574,49928,'marine sediment bacterium BB0608_AND_6.1_3G0','species'),(1033575,49928,'marine sediment bacterium BB0608_AND_6.1_3S0','species'),(1033576,49928,'marine sediment bacterium BB0608_AND_6.1_4G0','species'),(1033577,49928,'marine sediment bacterium BB0608_AND_6.1_4S0','species'),(1033578,49928,'marine sediment bacterium BB0608_AND_6.1_5G0','species'),(1033579,49928,'marine sediment bacterium BB0608_AND_6.1_6G0','species'),(1033580,49928,'marine sediment bacterium BB0608_AND_6.1_7S0','species'),(1033581,49928,'marine sediment bacterium BB0608_AND_6.1_8G0','species'),(1033582,49928,'marine sediment bacterium BB0608_AND_6.1_9G0','species'),(1033583,49928,'marine sediment bacterium BB0608_AND_6.2_14G0','species'),(1033584,49928,'marine sediment bacterium BB0608_AND_6.2_15G0','species'),(1033585,49928,'marine sediment bacterium BB0608_AND_6.2_16G0','species'),(1033586,49928,'marine sediment bacterium BB0608_AND_6.2_17G0','species'),(1033587,49928,'marine sediment bacterium BB0608_AND_6.2_1G0','species'),(1033588,49928,'marine sediment bacterium BB0608_AND_6.2_2G0','species'),(1033589,49928,'marine sediment bacterium BB0608_AND_6.2_2G10','species'),(1033590,49928,'marine sediment bacterium BB0608_AND_6.2_2S0','species'),(1033591,49928,'marine sediment bacterium BB0608_AND_6.2_3G0','species'),(1033592,49928,'marine sediment bacterium BB0608_AND_6.2_4G0','species'),(1033593,49928,'marine sediment bacterium BB0608_AND_6.2_5G0','species'),(1033594,49928,'marine sediment bacterium BB0608_AND_6.2_8G0','species'),(1033595,49928,'marine sediment bacterium BB0608_AND_7.1_10G0','species'),(1033596,49928,'marine sediment bacterium BB0608_AND_7.1_1G0','species'),(1033597,49928,'marine sediment bacterium BB0608_AND_7.1_1S10','species'),(1033598,49928,'marine sediment bacterium BB0608_AND_7.1_3S0','species'),(1033599,49928,'marine sediment bacterium BB0608_AND_7.1_4G0','species'),(1033600,49928,'marine sediment bacterium BB0608_AND_7.1_4S0','species'),(1033601,49928,'marine sediment bacterium BB0608_AND_7.1_5G0','species'),(1033602,49928,'marine sediment bacterium BB0608_AND_7.1_8G0','species'),(1033603,49928,'marine sediment bacterium BB0608_AND_7.1_9G0','species'),(1033604,49928,'marine sediment bacterium BB0608_AND_7.2_10G0','species'),(1033605,49928,'marine sediment bacterium BB0608_AND_7.2_11G0','species'),(1033606,49928,'marine sediment bacterium BB0608_AND_7.2_14G0','species'),(1033607,49928,'marine sediment bacterium BB0608_AND_7.2_2G0','species'),(1033608,49928,'marine sediment bacterium BB0608_AND_7.2_3S0','species'),(1033609,49928,'marine sediment bacterium BB0608_AND_7.2_4G0','species'),(1033610,49928,'marine sediment bacterium BB0608_AND_7.2_5G0','species'),(1033611,49928,'marine sediment bacterium BB0608_AND_7.2_6G0','species'),(1033612,49928,'marine sediment bacterium BB0608_AND_7.2_7G0','species'),(1033613,49928,'marine sediment bacterium BB0608_AND_7.2_9G0','species'),(1033614,49928,'marine sediment bacterium BB0608_AND_8.1_1G10','species'),(1033615,49928,'marine sediment bacterium BB0608_AND_8.1_1S0','species'),(1033616,49928,'marine sediment bacterium BB0608_AND_8.1_1S10','species'),(1033617,49928,'marine sediment bacterium BB0608_AND_8.1_2G0','species'),(1033618,49928,'marine sediment bacterium BB0608_AND_8.1_4S0','species'),(1033619,49928,'marine sediment bacterium BB0608_AND_8.1_5G0','species'),(1033620,49928,'marine sediment bacterium BB0608_AND_8.1_6G0','species'),(1033621,49928,'marine sediment bacterium BB0608_AND_8.1_7G0','species'),(1033622,49928,'marine sediment bacterium BB0608_AND_8.2_11G0','species'),(1033623,49928,'marine sediment bacterium BB0608_AND_8.2_2G0','species'),(1033624,49928,'marine sediment bacterium BB0608_AND_8.2_2S0','species'),(1033625,49928,'marine sediment bacterium BB0608_AND_8.2_2S10','species'),(1033626,49928,'marine sediment bacterium BB0608_AND_8.2_4G0','species'),(1033627,49928,'marine sediment bacterium BB0608_AND_9.1_2G0','species'),(1033628,49928,'marine sediment bacterium BB0608_AND_9.1_3G0','species'),(1033629,49928,'marine sediment bacterium BB0608_AND_9.1_3S0','species'),(1033630,49928,'marine sediment bacterium BB0608_AND_9.1_4S0','species'),(1033631,49928,'marine sediment bacterium BB0608_AND_9.2_10G0','species'),(1033632,49928,'marine sediment bacterium BB0608_AND_9.2_2G0','species'),(1033633,49928,'marine sediment bacterium BB0608_AND_9.2_2S10','species'),(1033634,49928,'marine sediment bacterium BB0608_AND_9.2_3G0','species'),(1033635,49928,'marine sediment bacterium BB0608_AND_9.2_3S0','species'),(1033636,49928,'marine sediment bacterium BB0608_AND_9.2_4G0','species'),(1033637,49928,'marine sediment bacterium BB0608_AND_9.2_4S0','species'),(1033638,49928,'marine sediment bacterium BB0608_AND_9.2_5G0','species'),(1033639,49928,'marine sediment bacterium BB0608_AND_9.2_8G0','species'),(1033640,49928,'marine sediment bacterium BB0608_AND_9.2_9G0','species'),(1033641,40593,'Peziza ninguis','species'),(1033642,40593,'Peziza perdicina','species'),(1033643,40593,'Peziza phlebospora','species'),(1033644,40593,'Peziza pseudoammophila','species'),(1033645,40593,'Peziza pseudoviolacea','species'),(1033646,40593,'Peziza pudicella','species'),(1033647,40593,'Peziza saccardoana','species'),(1033648,40593,'Peziza udicola','species'),(1033649,40593,'Peziza subumbrina','species'),(1033650,261825,'Agarivorans sp. HQWB1','species'),(1033651,978,'Cytophaga sp. HQYD1','species'),(1033652,662,'Vibrio sp. HQW7','species'),(1033653,49928,'bacterium HQE1','species'),(1033654,49928,'bacterium HQE2','species'),(1033655,1033671,'Pezizella chrysostigma','species'),(1033656,1754,'Thermoanaerobacter sp. xyl-d','species'),(1033657,29637,'Araiostegiella','genus'),(1033659,47743,'Psilachnum','genus'),(1033660,86704,'Acystopteris taiwaniana','species'),(1033661,263083,'Ctenopteris curtisii','species'),(1033662,173893,'Pronephrium gymnopteridifrons','species'),(1033664,451069,'Haplopteris taeniophylla','species'),(1033665,450141,'Pleocnemia rufinervis','species'),(1033666,1126,'Microcystis aeruginosa NIER 10024','no rank'),(1033667,1126,'Microcystis aeruginosa NIER 10001','no rank'),(1033668,49928,'bacterium 1227R','species'),(1033669,49928,'bacterium 815Y','species'),(1033670,36986,'Coptotermes sp. HMB-2011','species'),(1033671,47743,'Pezizella','genus'),(1033672,1033671,'Pezizella discreta','species'),(1033674,84086,'Firmicutes bacterium BCOT-15','species'),(1033675,84086,'Firmicutes bacterium BCOT-3','species'),(1033676,84086,'Firmicutes bacterium BCOT-6','species'),(1033677,84086,'Firmicutes bacterium BCOT-9','species'),(1033678,263855,'Lactobacillales bacterium BCOT-1','species'),(1033679,263855,'Lactobacillales bacterium BCOT-10','species'),(1033680,263855,'Lactobacillales bacterium BCOT-11','species'),(1033681,263855,'Lactobacillales bacterium BCOT-12','species'),(1033682,263855,'Lactobacillales bacterium BCOT-14','species'),(1033683,263855,'Lactobacillales bacterium BCOT-2','species'),(1033684,181887,'Phaeocollybia lugubris','species'),(1033685,13205,'Pholiota cerifera','species'),(1033686,13205,'Pholiota decussata','species'),(1033687,13205,'Pholiota flavida','species'),(1033688,2013,'Nocardiopsis sp. VL18','species'),(1033689,286,'Pseudomonas sp. 211B','species'),(1033691,374069,'Dendropsophus cf. nanus RB-2011','species'),(1033692,374069,'Dendropsophus sp. A RB-2011','species'),(1033693,143566,'Elachistocleis sp. A RB-2011','species'),(1033694,248943,'Adenomera cf. diptyx RB-2011','species'),(1033695,47563,'Leptodactylus cf. petersii RB-2011','species'),(1033696,47563,'Leptodactylus cf. podicipinus RB-2011','species'),(1033697,47563,'Leptodactylus cf. vastus RB-2011','species'),(1033698,152498,'Osteocephalus cf. leprieurii RB-2011','species'),(1033699,8377,'Physalaemus cf. albonotatus RB-2011','species'),(1033700,318410,'Pseudopaludicola sp. A RB-2011','species'),(1033702,651667,'Rhinella cf. paraguayensis RB-2011','species'),(1033703,651667,'Rhinella cf. schneideri RB-2011','species'),(1033704,192736,'Scinax cf. nasicus RB-2011','species'),(1033705,192736,'Scinax sp. A RB-2011','species'),(1033706,248880,'Trachycephalus cf. typhonius RB-2011','species'),(1033707,445149,'Chiasmocleis albopunctata','species'),(1033708,374069,'Dendropsophus cachimbo','species'),(1033709,374069,'Dendropsophus juliani','species'),(1033710,374069,'Dendropsophus melanargyreus','species'),(1033711,374069,'Dendropsophus reichlei','species'),(1033712,374069,'Dendropsophus tritaeniatus','species'),(1033713,613088,'Hydrolaetare caparu','species'),(1033715,43557,'Pseudis boliviana','species'),(1033716,8377,'Physalaemus centralis','species'),(1033717,318410,'Pseudopaludicola mystacalis','species'),(1033718,651667,'Rhinella major','species'),(1033719,651667,'Rhinella mirandaribeiroi','species'),(1033720,192736,'Scinax fuscomarginatus','species'),(1033721,192736,'Scinax parkeri','species'),(1033722,47563,'Leptodactylus petersii','species'),(1033723,13205,'Pholiota pinicola','species'),(1033724,248880,'Trachycephalus typhonius','species'),(1033725,13205,'Pholiota scamba','species'),(1033726,248943,'Adenomera diptyx','species'),(1033729,181871,'Pholiotina dentatomarginata','species'),(1033730,2040,'Aeromicrobium sp. JC14','species'),(1033731,239759,'Alistipes sp. JC136','species'),(1033732,1288121,'Alistipes senegalensis JC50','no rank'),(1033733,1288120,'Anaerococcus senegalensis JC48','no rank'),(1033734,1386,'Bacillus sp. 10403023','species'),(1033736,1696,'Brevibacterium sp. JC43','species'),(1033737,1485,'Clostridium sp. JC122','species'),(1033738,1649,'Kurthia sp. Dielmo','species'),(1033739,1649,'Kurthia sp. JC30','species'),(1033740,1649,'Kurthia sp. JC8E','species'),(1033741,186650,'Microvirga sp. JC119','species'),(1033742,44249,'Paenibacillus sp. 10402405','species'),(1033743,44249,'Paenibacillus sp. JC66','species'),(1033744,162289,'Peptoniphilus sp. JC140','species'),(1033746,181871,'Pholiotina dasypus','species'),(1033747,68743,'Pluteus boudieri','species'),(1033748,68743,'Pluteus galeroides','species'),(1033749,670512,'Pluteus nanus f. griseopus','forma'),(1033750,980924,'Congella sp. \'tesselatula\' DA-2011','species'),(1033751,980911,'Monochelus sp. \'laetus\' DA-2011','species'),(1033752,980927,'Cylinchus cf. \'vanus\' DA-2011','species'),(1033753,980898,'Eriesthis cf. \'schoenherri\' DA-2011','species'),(1033754,980898,'Eriesthis cf. \'rhodesiana\' DA-2011','species'),(1033755,980903,'Heterochelus cf. \'lydenburgensis\' DA-2011','species'),(1033756,68743,'Pluteus insidiosus','species'),(1033757,7059,'Clania','genus'),(1033758,1033757,'Clania sp. \'glenlyonensis\' DA-2011','species'),(1033759,1033757,'Clania sp. \'macgregori\' DA-2011','species'),(1033760,7059,'Dolichoplia','genus'),(1033761,1033760,'Dolichoplia sp. \'longula\' DA-2011','species'),(1033762,7059,'Gymnoloma','genus'),(1033763,1033762,'Gymnoloma sp. \'nigra\' DA-2011','species'),(1033764,7059,'Scelophysa','genus'),(1033765,1033764,'Scelophysa sp. \'endroedyyoungai\' DA-2011','species'),(1033766,7059,'Lepithrix','genus'),(1033767,1033766,'Lepithrix cf. \'forsteri\' DA-2011','species'),(1033768,68743,'Pluteus lutescens','species'),(1033769,68743,'Pluteus pseudorobertii','species'),(1033770,68743,'Pluteus tricuspidatus','species'),(1033773,388831,'Porphyrellus niger','species'),(1033775,72125,'Ripartites albidoincarnatus','species'),(1033776,980927,'Cylinchus sp. \'vanus\' DA-2011','species'),(1033777,5402,'Russula alutacea','species'),(1033778,5402,'Russula amara','species'),(1033779,5402,'Russula anatina','species'),(1033780,5402,'Russula anthracina','species'),(1033781,5402,'Russula citrina','species'),(1033782,5402,'Russula dryadicola','species'),(1033783,5402,'Russula faginea','species'),(1033784,5402,'Russula faustiana','species'),(1033785,5402,'Russula font-queri','species'),(1033786,5402,'Russula incarnata','species'),(1033787,5402,'Russula laricinoaffinis','species'),(1033788,5402,'Russula luteotacta','species'),(1033789,5402,'Russula multicolor','species'),(1033791,5402,'Russula quercilicis','species'),(1033792,5402,'Russula subfoetens','species'),(1033796,5402,'Russula torulosa','species'),(1033797,5402,'Russula variegatula','species'),(1033798,29278,'Binary vector pCMIRT15','species'),(1033799,38452,'Rutstroemia elatina','species'),(1033800,47208,'Scutellinia ampullacea','species'),(1033802,180542,'Salinisphaera shabanensis E1L3A','no rank'),(1033803,47208,'Scutellinia heterosculpturata','species'),(1033804,47208,'Scutellinia hirta','species'),(1033805,47208,'Scutellinia kerguelensis','species'),(1033806,430914,'Halorhabdus tiamatea SARL4B','no rank'),(1033807,47208,'Scutellinia legaliae','species'),(1033808,47208,'Scutellinia patagonica','species'),(1033809,47208,'Scutellinia vitreola','species'),(1033810,471825,'Haloplasma contractile SSD-17B','no rank'),(1033811,40144,'Tricholoma sulphurescens','species'),(1033812,36048,'Tuber bernardinii','species'),(1033813,562,'Escherichia coli NA114','no rank'),(1033814,80671,'Tylopilus leucomycelinus','species'),(1033815,5385,'Xylaria cupressoides','species'),(1033816,5385,'Xylaria longiana','species'),(1033824,5340,'Agaricus aridicola','species'),(1033833,5340,'Agaricus bohusii','species'),(1033834,5340,'Agaricus brunneolus','species'),(1033836,5340,'Agaricus fiardii','species'),(1033837,267818,'Lactobacillus kefiranofaciens ZW3','no rank'),(1033838,5340,'Agaricus heinemannianus','species'),(1033839,5340,'Agaricus pearsonii','species'),(1033840,5583,'Exophiala aquamarina','species'),(1033842,5583,'Exophiala halophila','species'),(1033843,5583,'Exophiala lacus','species'),(1033844,5583,'Exophiala opportunistica','species'),(1033845,5583,'Exophiala sp. KL-2011f','species'),(1033846,2742,'Marinobacter adhaerens','species'),(1033847,1386,'Bacillus sp. BPTK2','species'),(1033848,286,'Pseudomonas sp. BPTK3','species'),(1033849,184430,'Coprinellus mitrinodulisporum','species'),(1033850,147711,'Human rhinovirus A103','no rank'),(1033851,49562,'Peucedanum guangxiense','species'),(1033852,49562,'Peucedanum sp. Gong 0620','species'),(1033853,209122,'Lepraria cryophila','species'),(1033854,106633,'Thioalkalivibrio sulfidophilus','species'),(1033855,209122,'Lepraria pacifica','species'),(1033856,209122,'Lepraria hodkinsoniana','species'),(1033857,5402,'Russula sp. MAS-2011','species'),(1033858,56489,'Thelephora sp. MAS-2011','species'),(1033859,5385,'Xerocomus sp. MAS-2011','species'),(1033860,34399,'Phomopsis sp. 902','species'),(1033861,5583,'Exophiala sp. CBS 119912','species'),(1033862,5583,'Exophiala sp. CBS 119915','species'),(1033863,5583,'Exophiala sp. CBS 119916','species'),(1033864,5583,'Exophiala sp. CBS 119917','species'),(1033865,5583,'Exophiala sp. CBS 119919','species'),(1033866,5583,'Exophiala sp. CBS 119921','species'),(1033867,5583,'Exophiala sp. CBS 120417','species'),(1033868,5583,'Exophiala sp. CBS 121499','species'),(1033869,5583,'Exophiala sp. CBS 123150','species'),(1033870,89443,'fungal sp. KL-2011','species'),(1033871,265,'Paracoccus sp. PW-P2','species'),(1033872,323620,'Shinella sp. PW-P9','species'),(1033873,5340,'Agaricus aff. impudicus CA583','species'),(1033874,5340,'Agaricus aff. impudicus LAPAF3','species'),(1033875,5340,'Agaricus aff. rufoaurantiacus LAPAM1','species'),(1033876,5340,'Agaricus cf. floridanus JH1','species'),(1033877,5340,'Agaricus sp. CA279','species'),(1033878,5340,'Agaricus sp. CA486','species'),(1033879,5340,'Agaricus sp. CA684','species'),(1033880,5340,'Agaricus sp. CA856','species'),(1033881,5340,'Agaricus sp. De Meijer1904','species'),(1033882,5340,'Agaricus sp. F2255','species'),(1033883,5340,'Agaricus sp. F2467','species'),(1033884,5340,'Agaricus sp. LAPAM4','species'),(1033885,5340,'Agaricus sp. NT020','species'),(1033886,5340,'Agaricus sp. RCGUY07019','species'),(1033887,283,'Comamonas sp. CNB 8','species'),(1033889,388546,'Microascales sp. AMCT-2007a','species'),(1033890,1663,'Arthrobacter sp. KMSZP1','species'),(1033891,1663,'Arthrobacter sp. KMSZP6','species'),(1033892,1663,'Arthrobacter sp. RSBA1','species'),(1033893,1663,'Arthrobacter sp. RSBA2','species'),(1033894,1386,'Bacillus sp. KMSDrPIII','species'),(1033895,1386,'Bacillus sp. KMSZP5','species'),(1033896,1386,'Bacillus sp. PKSW3','species'),(1033897,1386,'Bacillus sp. PKSWII','species'),(1033898,1386,'Bacillus sp. PKSWIII','species'),(1033899,1386,'Bacillus sp. PSSUIII','species'),(1033900,59732,'Chryseobacterium sp. PMSZPI','species'),(1033901,400634,'Lysinibacillus sp. KMSDS3','species'),(1033902,400634,'Lysinibacillus sp. KMSDS4','species'),(1033903,33882,'Microbacterium sp. PSSUR4','species'),(1033904,33882,'Microbacterium sp. RSBA5','species'),(1033905,44249,'Paenibacillus sp. BIA1','species'),(1033906,44249,'Paenibacillus sp. KMS2U3','species'),(1033907,44249,'Paenibacillus sp. KMS2U5','species'),(1033908,44249,'Paenibacillus sp. KMSDS2','species'),(1033909,44249,'Paenibacillus sp. PKSW1','species'),(1033910,44249,'Paenibacillus sp. PKSW2','species'),(1033911,44249,'Paenibacillus sp. PMSZP4','species'),(1033912,44249,'Paenibacillus sp. PSS2','species'),(1033913,44249,'Paenibacillus sp. PSSUR1','species'),(1033914,44249,'Paenibacillus sp. PSSUR2','species'),(1033915,44249,'Paenibacillus sp. PSSUR3','species'),(1033916,1827,'Rhodococcus sp. PSS3','species'),(1033917,28453,'Sphingobacterium sp. KMSDrP1','species'),(1033918,28453,'Sphingobacterium sp. KMSDrP2','species'),(1033919,28453,'Sphingobacterium sp. KMSDrP3','species'),(1033920,28453,'Sphingobacterium sp. KMSZPIII','species'),(1033921,28453,'Sphingobacterium sp. PSSUR5','species'),(1033922,1827,'Rhodococcus sp. WB1','species'),(1033923,286,'Pseudomonas sp. Horo_1','species'),(1033924,286,'Pseudomonas sp. Horo_2','species'),(1033925,286,'Pseudomonas sp. Horo_3','species'),(1033926,286,'Pseudomonas sp. Horo_4','species'),(1033927,286,'Pseudomonas sp. Horo_5','species'),(1033928,286,'Pseudomonas sp. Horo_6','species'),(1033929,286,'Pseudomonas sp. Horo_7','species'),(1033930,286,'Pseudomonas sp. Horo_8','species'),(1033931,286,'Pseudomonas sp. Horo_9','species'),(1033932,286,'Pseudomonas sp. Horo_10','species'),(1033933,286,'Pseudomonas sp. Horo_11','species'),(1033934,286,'Pseudomonas sp. Horo_13','species'),(1033935,286,'Pseudomonas sp. Horo_14','species'),(1033936,286,'Pseudomonas sp. Horo_16','species'),(1033937,286,'Pseudomonas sp. Horo_17','species'),(1033938,286,'Pseudomonas sp. Horo_18','species'),(1033939,286,'Pseudomonas sp. Horo_19','species'),(1033940,286,'Pseudomonas sp. Horo_20','species'),(1033941,286,'Pseudomonas sp. Horo_21','species'),(1033942,286,'Pseudomonas sp. Horo_22','species'),(1033943,286,'Pseudomonas sp. Horo_23','species'),(1033944,286,'Pseudomonas sp. Horo_24','species'),(1033945,286,'Pseudomonas sp. Horo_25','species'),(1033946,286,'Pseudomonas sp. Horo_26','species'),(1033947,286,'Pseudomonas sp. Horo_27','species'),(1033948,286,'Pseudomonas sp. Horo_28','species'),(1033949,286,'Pseudomonas sp. Horo_29','species'),(1033950,286,'Pseudomonas sp. Horo_30','species'),(1033951,286,'Pseudomonas sp. Horo_31','species'),(1033952,286,'Pseudomonas sp. Horo_32','species'),(1033953,286,'Pseudomonas sp. Horo_33','species'),(1033954,286,'Pseudomonas sp. Horo_34','species'),(1033955,286,'Pseudomonas sp. Horo_35','species'),(1033956,286,'Pseudomonas sp. Horo_36','species'),(1033957,286,'Pseudomonas sp. Horo_37','species'),(1033958,286,'Pseudomonas sp. Horo_38','species'),(1033959,286,'Pseudomonas sp. Horo_39','species'),(1033960,286,'Pseudomonas sp. Horo_40','species'),(1033961,286,'Pseudomonas sp. Horo_41','species'),(1033962,286,'Pseudomonas sp. Horo_42','species'),(1033963,286,'Pseudomonas sp. Horo_43','species'),(1033964,1386,'Bacillus sp. Horo_44','species'),(1033965,49928,'bacterium Horo_12','species'),(1033966,49928,'bacterium Horo_15','species'),(1033967,662,'Vibrio sp. JCM 17658','species'),(1033968,140192,'Eutypella sp. UCR1088','species'),(1033969,140192,'Eutypella sp. UCR1102','species'),(1033970,140192,'Eutypella sp. UCR1148','species'),(1033971,140192,'Eutypella sp. UCR1149','species'),(1033973,286,'Pseudomonas sp. PG12','species'),(1033974,286,'Pseudomonas sp. PG5','species'),(1033975,5855,'Plasmodium vivax Brazil I','no rank'),(1033976,326176,'Bean necrotic mosaic virus','species'),(1033977,12333,'Flavobacterium phage FCV-1','species'),(1033978,1028384,'Plectosphaerellaceae','family'),(1033979,1033978,'mitosporic Plectosphaerellaceae','no rank'),(1033980,1033978,'environmental samples','no rank'),(1033981,49489,'Guzmania hybrid cultivar','species'),(1033982,57079,'Chaenothecopsis khayensis','species'),(1033983,33959,'Lactobacillus johnsonii 16','no rank'),(1033984,1386,'Bacillus sp. SC4','species'),(1033985,1386,'Bacillus sp. CST2-2','species'),(1033986,1386,'Bacillus sp. CSP2-25-1','species'),(1033987,1386,'Bacillus sp. CSP2-25-1-1','species'),(1033988,1386,'Bacillus sp. CWP1-6-1','species'),(1033989,49928,'bacterium PCA1-1','species'),(1033990,265,'Paracoccus sp. M1-1','species'),(1033991,386,'Rhizobium leguminosarum bv. trifolii CB782','no rank'),(1033992,301,'Pseudomonas oleovorans MOIL14HWK12','no rank'),(1033993,286,'Pseudomonas sp. MOIL14HWK12:I1','species'),(1033994,286,'Pseudomonas sp. MOIL14HWK12:I2','species'),(1033995,295919,'Rhizophagus sp. JAP-2011','species'),(1033996,651137,'Nitrososphaerales','order'),(1033997,1033996,'Nitrososphaeraceae','family'),(1033998,169640,'Empogona','genus'),(1033999,1033998,'Empogona kirkii','species'),(1034000,349131,'Sericanthe auriculata','species'),(1034001,349131,'Sericanthe odoratissima','species'),(1034002,349131,'Sericanthe petitii','species'),(1034003,349131,'Sericanthe sp. Dessein et al. 2608','species'),(1034004,11520,'Influenza B virus (B/Akita/34/2001)','no rank'),(1034005,11520,'Influenza B virus (B/Akita/41/2001)','no rank'),(1034006,11520,'Influenza B virus (B/Auckland/2/2001)','no rank'),(1034007,11520,'Influenza B virus (B/Fukushima/90/2001)','no rank'),(1034008,11520,'Influenza B virus (B/Iwate/1038/2001)','no rank'),(1034009,11520,'Influenza B virus (B/Kagoshima/2/2001)','no rank'),(1034010,11520,'Influenza B virus (B/New Jersey/02/2001)','no rank'),(1034011,11520,'Influenza B virus (B/New York/39/2001)','no rank'),(1034012,11520,'Influenza B virus (B/Sapporo/70/2001)','no rank'),(1034013,11520,'Influenza B virus (B/Texas/02/2001)','no rank'),(1034014,11520,'Influenza B virus (B/Texas/12/2000)','no rank'),(1034015,497726,'Nitrososphaera viennensis','species'),(1034016,123491,'Canotia wendtii','species'),(1034017,123493,'Crossopetalum decussatum','species'),(1034018,123493,'Crossopetalum eucymosum','species'),(1034019,123493,'Crossopetalum gaumeri','species'),(1034020,123493,'Crossopetalum ilicifolium','species'),(1034021,123493,'Crossopetalum managuatillo','species'),(1034022,123493,'Crossopetalum parviflorum','species'),(1034023,123493,'Crossopetalum riparium','species'),(1034024,123493,'Crossopetalum uragoga','species'),(1034025,4305,'Fraunhofera','genus'),(1034026,1034025,'Fraunhofera multiflora','species'),(1034027,4305,'Hartogiopsis','genus'),(1034028,1034027,'Hartogiopsis trilobocarpa','species'),(1034029,123435,'Mortonia diffusa','species'),(1034030,123435,'Mortonia hidalgensis','species'),(1034031,123435,'Mortonia scabrella','species'),(1034032,4305,'Platypterocarpus','genus'),(1034033,1034032,'Platypterocarpus tanganyikensis','species'),(1034034,4305,'Plenckia','genus'),(1034035,1034034,'Plenckia populnea','species'),(1034036,123473,'Schaefferia angustifolia','species'),(1034037,123473,'Schaefferia argentinensis','species'),(1034038,123473,'Schaefferia cuneifolia','species'),(1034039,123473,'Schaefferia pilosa','species'),(1034040,123473,'Schaefferia shrevei','species'),(1034041,39192,'Siphonodon membranaceus','species'),(1034042,39192,'Siphonodon pendulus','species'),(1034043,123486,'Wimmeria bartlettii','species'),(1034044,123486,'Wimmeria persicifolia','species'),(1034045,123488,'Zinowiewia costaricensis','species'),(1034046,123488,'Zinowiewia matudae','species'),(1034047,123488,'Zinowiewia rubra','species'),(1034048,114727,'Influenza A virus (A/New York/24/2001(H1N1))','no rank'),(1034049,114727,'Influenza A virus (A/Mississippi/03/2001(H1N1))','no rank'),(1034050,119210,'Influenza A virus (A/Denmark/11/2002(H3N2))','no rank'),(1034051,119210,'Influenza A virus (A/Denmark/12/2002(H3N2))','no rank'),(1034052,29278,'Artificial vector pJL517','species'),(1034053,29278,'Artificial vector pJL519','species'),(1034054,29278,'Artificial vector pJL529','species'),(1034055,29278,'Artificial vector pJL531','species'),(1034056,29278,'Artificial vector pJL541','species'),(1034059,554837,'Uraria picta','species'),(1034061,404297,'Bartramiales','order'),(1034063,80887,'Bryohumbertia','genus'),(1034066,85620,'Chinese potato phytoplasma','species'),(1034067,291027,'Jatropha mosaic India virus','species'),(1034068,83716,'Grevillea rosmarinifolia','species'),(1034069,54940,'Hakea laurina','species'),(1034070,108420,'Meliosma myriantha','species'),(1034071,6201,'Linstowiidae','family'),(1034072,1034071,'Oochoristica','genus'),(1034073,1034072,'Oochoristica javaensis','species'),(1034075,5498,'Cladosporium sp. KUC5188','species'),(1034076,33194,'Bipolaris sp. KUC5198','species'),(1034079,450425,'Fusarium cf. incarnatum PUF029','species'),(1034080,450425,'Fusarium cf. incarnatum PUF030','species'),(1034081,450425,'Fusarium cf. incarnatum PUF031','species'),(1034082,171631,'Fusarium cf. oxysporum PUF017','species'),(1034083,232080,'Fusarium cf. solani PUF001','species'),(1034084,232080,'Fusarium cf. solani PUF002','species'),(1034085,232080,'Fusarium cf. solani PUF003','species'),(1034086,232080,'Fusarium cf. solani PUF004','species'),(1034087,232080,'Fusarium cf. solani PUF005','species'),(1034088,232080,'Fusarium cf. solani PUF006','species'),(1034089,232080,'Fusarium cf. solani PUF007','species'),(1034090,232080,'Fusarium cf. solani PUF008','species'),(1034091,232080,'Fusarium cf. solani PUF009','species'),(1034095,94496,'Metadistichophyllum','genus'),(1034096,325348,'Fig badnavirus 1','species'),(1034098,114667,'Neohypnella','genus'),(1034099,196894,'Mycobacterium phage Baka','species'),(1034100,196894,'Mycobacterium phage Bask21','species'),(1034101,12333,'Mycobacterium phage DLane','species'),(1034102,196894,'Mycobacterium phage DaVinci','species'),(1034103,196894,'Mycobacterium phage Hammer','species'),(1034104,196894,'Mycobacterium phage Harvey','species'),(1034105,196894,'Mycobacterium phage Henry','species'),(1034106,196894,'Mycobacterium phage Hertubise','species'),(1034107,196894,'Mycobacterium phage Ibhubesi','species'),(1034108,196894,'Mycobacterium phage JC27','species'),(1034109,196894,'Mycobacterium phage KSSJEB','species'),(1034110,196894,'Mycobacterium phage Lesedi','species'),(1034111,196894,'Mycobacterium phage LittleE','species'),(1034112,196894,'Mycobacterium phage Mozy','species'),(1034113,196894,'Mycobacterium phage Museum','species'),(1034114,196894,'Mycobacterium phage Pixie','species'),(1034115,196894,'Mycobacterium phage Rey','species'),(1034116,196894,'Mycobacterium phage SirDuracell','species'),(1034117,196894,'Mycobacterium phage SirHarley','species'),(1034118,196894,'Mycobacterium phage Switzer','species'),(1034119,196894,'Mycobacterium phage Yoshand','species'),(1034120,85451,'Looseria','genus'),(1034124,663557,'Mycobacterium phage Shaka','no rank'),(1034125,196894,'Mycobacterium phage Faith1','species'),(1034126,196894,'Mycobacterium phage ABU','species'),(1034127,196894,'Mycobacterium phage Adephagia','species'),(1034128,196896,'Mycobacterium phage Alice','species'),(1034129,196894,'Mycobacterium phage Backyardigan','species'),(1034130,196894,'Mycobacterium phage ChrisnMich','species'),(1034131,196894,'Mycobacterium phage Daisy','species'),(1034132,1133560,'Mycobacterium phage Drazdys','species'),(1034133,196894,'Mycobacterium phage George','species'),(1034134,196896,'Mycobacterium phage Ghost','species'),(1034135,196894,'Mycobacterium phage Gladiator','species'),(1034136,196894,'Mycobacterium phage JHC117','species'),(1034137,196894,'Mycobacterium phage JoeDirt','species'),(1034138,196894,'Mycobacterium phage KLucky39','species'),(1034139,196894,'Mycobacterium phage Marvin','species'),(1034140,196894,'Mycobacterium phage Microwolf','species'),(1034141,196894,'Mycobacterium phage Oosterbaan','species'),(1034142,196894,'Mycobacterium phage PackMan','species'),(1034143,196894,'Mycobacterium phage Phipps','species'),(1034144,196894,'Mycobacterium phage Rockstar','species'),(1034145,196894,'Mycobacterium phage RockyHorror','species'),(1034146,196894,'Mycobacterium phage Send513','species'),(1034147,196894,'Mycobacterium phage UPIE','species'),(1034148,196894,'Mycobacterium phage Vix','species'),(1034149,196894,'Mycobacterium phage Vortex','species'),(1034150,196894,'Mycobacterium phage Yoshi','species'),(1034151,196894,'Mycobacterium phage Zemanar','species'),(1034152,196894,'Mycobacterium phage Anaya','species'),(1034153,1663,'Arthrobacter sp. DJM1F3','species'),(1034154,1663,'Arthrobacter sp. DJM1F8','species'),(1034155,1386,'Bacillus sp. DJM10','species'),(1034156,1386,'Bacillus sp. DJM12','species'),(1034157,1386,'Bacillus sp. DJM25','species'),(1034158,1386,'Bacillus sp. DJM2D1','species'),(1034159,1386,'Bacillus sp. DJM2D7','species'),(1034160,1386,'Bacillus sp. DJM2D8','species'),(1034161,1386,'Bacillus sp. DJM2D9','species'),(1034162,1386,'Bacillus sp. DJM33','species'),(1034163,1386,'Bacillus sp. DJM7','species'),(1034164,1386,'Bacillus sp. DJM8','species'),(1034165,1386,'Bacillus sp. DJM9','species'),(1034166,374,'Bradyrhizobium sp. DJM2D11','species'),(1034167,55080,'Brevibacillus sp. DJM3','species'),(1034168,32008,'Burkholderia sp. DJM1B5','species'),(1034169,32008,'Burkholderia sp. DJM1B9','species'),(1034170,32008,'Burkholderia sp. DJM1C2','species'),(1034171,32008,'Burkholderia sp. DJM1C9','species'),(1034172,32008,'Burkholderia sp. DJM2A10','species'),(1034173,32008,'Burkholderia sp. DJM2A12','species'),(1034174,1707,'Cellulomonas sp. DJM1F2','species'),(1034175,1707,'Cellulomonas sp. DJM1F4','species'),(1034176,1707,'Cellulomonas sp. DJM1G11','species'),(1034177,544,'Citrobacter sp. DJM1G6','species'),(1034178,1298,'Deinococcus sp. DJM2D3','species'),(1034179,547,'Enterobacter sp. DJM13','species'),(1034180,547,'Enterobacter sp. DJM17','species'),(1034181,547,'Enterobacter sp. DJM1A10','species'),(1034182,547,'Enterobacter sp. DJM1A11','species'),(1034183,547,'Enterobacter sp. DJM1A9','species'),(1034184,547,'Enterobacter sp. DJM1B12','species'),(1034185,547,'Enterobacter sp. DJM1D7','species'),(1034186,547,'Enterobacter sp. DJM1E10','species'),(1034187,547,'Enterobacter sp. DJM1E9','species'),(1034188,547,'Enterobacter sp. DJM1F10','species'),(1034189,547,'Enterobacter sp. DJM1F11','species'),(1034190,547,'Enterobacter sp. DJM1F9','species'),(1034191,547,'Enterobacter sp. DJM1G2','species'),(1034192,547,'Enterobacter sp. DJM1H3','species'),(1034193,547,'Enterobacter sp. DJM24','species'),(1034194,547,'Enterobacter sp. DJM26','species'),(1034195,547,'Enterobacter sp. DJM27','species'),(1034196,547,'Enterobacter sp. DJM28','species'),(1034197,547,'Enterobacter sp. DJM29','species'),(1034198,547,'Enterobacter sp. DJM2C10','species'),(1034199,547,'Enterobacter sp. DJM32','species'),(1034200,547,'Enterobacter sp. DJM5','species'),(1034201,1350,'Enterococcus sp. DJM16','species'),(1034202,1350,'Enterococcus sp. DJM22','species'),(1034203,561,'Escherichia sp. DJM1A6','species'),(1034204,561,'Escherichia sp. DJM1B4','species'),(1034205,561,'Escherichia sp. DJM1B6','species'),(1034206,561,'Escherichia sp. DJM1C4','species'),(1034207,568,'Hafnia sp. DJM1B3','species'),(1034208,570,'Klebsiella sp. DJM1G5','species'),(1034209,570,'Klebsiella sp. DJM2B11','species'),(1034210,242605,'Luteibacter sp. DJM2B8','species'),(1034211,407,'Methylobacterium sp. DJM1A7','species'),(1034212,407,'Methylobacterium sp. DJM1B7','species'),(1034213,407,'Methylobacterium sp. DJM1C1','species'),(1034214,407,'Methylobacterium sp. DJM1C7','species'),(1034215,407,'Methylobacterium sp. DJM1E11','species'),(1034216,407,'Methylobacterium sp. DJM23','species'),(1034217,407,'Methylobacterium sp. DJM2B3','species'),(1034218,407,'Methylobacterium sp. DJM2D10','species'),(1034219,407,'Methylobacterium sp. DJM31','species'),(1034220,33882,'Microbacterium sp. DJM1G12','species'),(1034221,33882,'Microbacterium sp. DJM20','species'),(1034222,33882,'Microbacterium sp. DJM2D6','species'),(1034223,1269,'Micrococcus sp. DJM1B8','species'),(1034224,44249,'Paenibacillus sp. DJM1','species'),(1034225,44249,'Paenibacillus sp. DJM15','species'),(1034226,44249,'Paenibacillus sp. DJM1G10','species'),(1034227,44249,'Paenibacillus sp. DJM1G7','species'),(1034228,44249,'Paenibacillus sp. DJM1G8','species'),(1034229,44249,'Paenibacillus sp. DJM1G9','species'),(1034230,44249,'Paenibacillus sp. DJM1H1','species'),(1034231,44249,'Paenibacillus sp. DJM1H2','species'),(1034232,44249,'Paenibacillus sp. DJM2','species'),(1034233,44249,'Paenibacillus sp. DJM2B5','species'),(1034234,53335,'Pantoea sp. DJM11','species'),(1034235,53335,'Pantoea sp. DJM14','species'),(1034236,53335,'Pantoea sp. DJM19','species'),(1034237,53335,'Pantoea sp. DJM1A1','species'),(1034238,53335,'Pantoea sp. DJM1A5','species'),(1034239,53335,'Pantoea sp. DJM1D10','species'),(1034240,53335,'Pantoea sp. DJM1D11','species'),(1034241,53335,'Pantoea sp. DJM1D4','species'),(1034242,53335,'Pantoea sp. DJM1D5','species'),(1034243,53335,'Pantoea sp. DJM1D6','species'),(1034244,53335,'Pantoea sp. DJM1E12','species'),(1034245,53335,'Pantoea sp. DJM1E2','species'),(1034246,53335,'Pantoea sp. DJM1E7','species'),(1034247,53335,'Pantoea sp. DJM1E8','species'),(1034248,53335,'Pantoea sp. DJM1F12','species'),(1034249,53335,'Pantoea sp. DJM1F6','species'),(1034250,53335,'Pantoea sp. DJM1F7','species'),(1034251,53335,'Pantoea sp. DJM1H10','species'),(1034252,53335,'Pantoea sp. DJM1H7','species'),(1034253,53335,'Pantoea sp. DJM1H8','species'),(1034254,53335,'Pantoea sp. DJM1H9','species'),(1034255,53335,'Pantoea sp. DJM2A1','species'),(1034256,53335,'Pantoea sp. DJM2A6','species'),(1034257,53335,'Pantoea sp. DJM2A9','species'),(1034258,53335,'Pantoea sp. DJM2B10','species'),(1034259,53335,'Pantoea sp. DJM2B7','species'),(1034260,53335,'Pantoea sp. DJM2C7','species'),(1034261,53335,'Pantoea sp. DJM30','species'),(1034262,53335,'Pantoea sp. DJM4','species'),(1034263,286,'Pseudomonas sp. DJM1A4','species'),(1034264,286,'Pseudomonas sp. DJM1B11','species'),(1034265,286,'Pseudomonas sp. DJM1C10','species'),(1034266,286,'Pseudomonas sp. DJM1C8','species'),(1034267,286,'Pseudomonas sp. DJM1D12','species'),(1034268,286,'Pseudomonas sp. DJM1D8','species'),(1034269,286,'Pseudomonas sp. DJM1D9','species'),(1034270,286,'Pseudomonas sp. DJM1E1','species'),(1034271,286,'Pseudomonas sp. DJM1E4','species'),(1034272,286,'Pseudomonas sp. DJM1E5','species'),(1034273,286,'Pseudomonas sp. DJM1E6','species'),(1034274,286,'Pseudomonas sp. DJM1F1','species'),(1034275,286,'Pseudomonas sp. DJM1H11','species'),(1034276,286,'Pseudomonas sp. DJM1H12','species'),(1034277,286,'Pseudomonas sp. DJM2A2','species'),(1034278,286,'Pseudomonas sp. DJM2A3','species'),(1034279,286,'Pseudomonas sp. DJM2A4','species'),(1034280,286,'Pseudomonas sp. DJM2A5','species'),(1034281,379,'Rhizobium sp. DJM1H4','species'),(1034282,1827,'Rhodococcus sp. DJM1A3','species'),(1034283,1827,'Rhodococcus sp. DJM2D5','species'),(1034284,504481,'Sediminibacterium sp. DJM21','species'),(1034285,504481,'Sediminibacterium sp. DJM6','species'),(1034286,13687,'Sphingomonas sp. DJM1B2','species'),(1034287,1279,'Staphylococcus sp. DJM1B10','species'),(1034288,1279,'Staphylococcus sp. DJM1C5','species'),(1034289,1279,'Staphylococcus sp. DJM1C6','species'),(1034290,40323,'Stenotrophomonas sp. DJM1G3','species'),(1034291,40323,'Stenotrophomonas sp. DJM1G4','species'),(1034292,40323,'Stenotrophomonas sp. DJM2A8','species'),(1034293,40323,'Stenotrophomonas sp. DJM2B12','species'),(1034294,40323,'Stenotrophomonas sp. DJM2B9','species'),(1034295,40323,'Stenotrophomonas sp. DJM2C11','species'),(1034296,40323,'Stenotrophomonas sp. DJM2C2','species'),(1034297,40323,'Stenotrophomonas sp. DJM2C3','species'),(1034298,40323,'Stenotrophomonas sp. DJM2C4','species'),(1034299,40323,'Stenotrophomonas sp. DJM2C5','species'),(1034300,40323,'Stenotrophomonas sp. DJM2C8','species'),(1034301,1883,'Streptomyces sp. DJM2B2','species'),(1034302,5052,'Aspergillus mottae','species'),(1034303,5052,'Aspergillus sergii','species'),(1034304,5052,'Aspergillus transmontanensis','species'),(1034305,191,'Azospirillum sp. DJM2D4','species'),(1034306,561,'Escherichia sp. DJM1A8','species'),(1034307,13687,'Sphingomonas sp. DJM1C12','species'),(1034308,2784,'Porphyra koreana','species'),(1034309,31345,'Wildemania','genus'),(1034310,1034309,'Wildemania amplissima','species'),(1034311,1034309,'Wildemania sp. HM080','species'),(1034312,31346,'Bangia sp. CH620','species'),(1034313,32008,'Burkholderia sp. BL259','species'),(1034314,32008,'Burkholderia sp. BL271','species'),(1034315,32008,'Burkholderia sp. BL286','species'),(1034316,32008,'Burkholderia sp. BL293','species'),(1034317,32008,'Burkholderia sp. OL658','species'),(1034318,32008,'Burkholderia sp. SD1097','species'),(1034319,32008,'Burkholderia sp. SD1512','species'),(1034320,366617,'Rm-Bat-CoV 429/2007/MV','species'),(1034321,366617,'Rm-Bat-CoV 453/2007/EF','species'),(1034322,366617,'Rm-Bat-CoV 09-07/2009/MV','species'),(1034323,7514,'Ctenocephalides cf. canis AG-2011','species'),(1034324,304227,'Psychodidae sp. AG-2011','species'),(1034325,526437,'uncultured Apiospora','species'),(1034326,316980,'uncultured Dumontinia','species'),(1034327,316980,'uncultured Encoelia','species'),(1034328,195051,'uncultured Endoconidioma','species'),(1034329,886326,'uncultured Lophodermium','species'),(1034330,195027,'uncultured Tremella','species'),(1034331,33169,'Ashbya gossypii FDAG1','no rank'),(1034332,68813,'Tulostoma domingueziae','species'),(1034333,58271,'Culicoides halophilus','species'),(1034334,68813,'Tulostoma xerophilum','species'),(1034335,124756,'Rhinopoma hardwickii cystops','subspecies'),(1034336,102793,'Influenza A virus (A/duck/Fukushima/16/2011(H5N1))','no rank'),(1034337,102793,'Influenza A virus (A/whistling swan/Fukushima/207/2011(H5N1))','no rank'),(1034338,102793,'Influenza A virus (A/duck/Hokkaido/28/2011(H5N1))','no rank'),(1034339,102793,'Influenza A virus (A/whooper swan/Hokkaido/13-27/2011(H5N1))','no rank'),(1034340,102793,'Influenza A virus (A/whooper swan/Hokkaido/A13/2011(H5N1))','no rank'),(1034341,102793,'Influenza A virus (A/whooper swan/Hokkaido/13-21/2011(H5N1))','no rank'),(1034342,102793,'Influenza A virus (A/peregrine falcon/Aomori/7/2011(H5N1))','no rank'),(1034343,48598,'Lithothamnion crispatum','species'),(1034344,48969,'Sporolithon sp. NZC2175','species'),(1034345,84113,'Coriobacteriaceae bacterium JC110','species'),(1034346,189971,'Clostridiaceae bacterium JC13','species'),(1034347,1287657,'Bacillus massiliosenegalensis JC6','no rank'),(1034348,5598,'Alternaria simsimi','species'),(1034349,31397,'Jania rosea','species'),(1034350,31397,'Jania sagittata','species'),(1034351,31397,'Jania sp. NZC2234','species'),(1034352,48976,'Arthrocardia sp. NZC2539','species'),(1034353,48976,'Arthrocardia sp. NZC2598','species'),(1034354,264257,'Lanx sp. Banbury Springs','species'),(1034355,55833,'Fusconaia ozarkensis','species'),(1034356,401861,'Galba obrussa','species'),(1034358,264257,'Lanx alta','species'),(1034359,264257,'Lanx patelloides','species'),(1034360,293115,'Plethobasus cooperianus','species'),(1034361,6521,'Fisherola','genus'),(1034362,1034361,'Fisherola nuttalli','species'),(1034363,6524,'Carinifex','genus'),(1034364,1034363,'Carinifex newberryi','species'),(1034365,1034363,'Carinifex ponsonbyi','species'),(1034366,47523,'Pleuronaia','genus'),(1034367,1034366,'Pleuronaia barnesiana','species'),(1034368,348039,'Pneophyllum sp. NZC2023','species'),(1034369,348039,'Pneophyllum sp. NZC2019','species'),(1034370,55693,'Stagnicola exilis','species'),(1034372,48954,'Lithophyllum sp. NZC2545','species'),(1034373,35167,'Amphiroa anceps','species'),(1034374,35169,'Corallina sp. ASD200','species'),(1034375,35169,'Corallina sp. ASD026','species'),(1034376,48976,'Arthrocardia sp. ASE107','species'),(1034377,644608,'Soybean cyst nematode midway virus','species'),(1034378,349171,'Soybean cyst nematode associated northern cereal mosaic virus','species'),(1034379,11591,'Soybean cyst nematode associated Uukuniemi virus','no rank'),(1034380,12331,'Soybean cyst nematode associated rice stripe virus','no rank'),(1034381,716929,'Banana bunchy top virus satellite HaiKou 2','species'),(1034382,59195,'Rickettsiella costelytrae','species'),(1034384,59195,'Rickettsiella pyronotae','species'),(1034385,59195,'Rickettsiella agriotidis','species'),(1034387,444855,'Brunneria yukonensis','species'),(1034388,267433,'Gastrimargus musicus','species'),(1034389,355407,'Chloealtis conspersa','species'),(1034390,243019,'Truxalis nasuta','species'),(1034391,355362,'Aeropedellus reuteri','species'),(1034392,322734,'Opeia obscura','species'),(1034393,573380,'Myrmeleotettix maculatus','species'),(1034394,267433,'Gastrimargus determinatus','species'),(1034395,355374,'Achurum minimipenne','species'),(1034396,62765,'Acrida bicolor','species'),(1034397,62765,'Acrida conica','species'),(1034398,322719,'Parga lamottei','species'),(1034399,355362,'Aeropedellus arcticus','species'),(1034401,58536,'Amesotropis','genus'),(1034402,1034401,'Amesotropis valga','species'),(1034403,62764,'Odontomelus','genus'),(1034404,1034403,'Odontomelus scalatus','species'),(1034405,62764,'Froggattina','genus'),(1034406,1034405,'Froggattina australis','species'),(1034407,58536,'Paropomala','genus'),(1034408,1034407,'Paropomala wyomingensis','species'),(1034409,58536,'Stenohippus','genus'),(1034410,1034409,'Stenohippus mundus','species'),(1034411,1034409,'Stenohippus aequus','species'),(1034412,58536,'Syrbula','genus'),(1034413,1034412,'Syrbula admirabilis','species'),(1034414,58536,'Rhammatocerus','genus'),(1034415,1034414,'Rhammatocerus pictus','species'),(1034416,62764,'Orthochtha','genus'),(1034417,1034416,'Orthochtha dasycnemis','species'),(1034418,58536,'Parapellopedon','genus'),(1034419,1034418,'Parapellopedon uniformis','species'),(1034420,1034414,'Rhammatocerus schistocercoides','species'),(1034421,58536,'Dichromorpha','genus'),(1034422,1034421,'Dichromorpha viridis','species'),(1034423,58536,'Orphulella','genus'),(1034424,1034423,'Orphulella speciosa','species'),(1034425,58536,'Eritettix','genus'),(1034426,1034425,'Eritettix simplex','species'),(1034427,58536,'Psoloessa','genus'),(1034428,1034427,'Psoloessa delicatula','species'),(1034429,58536,'Mermiria','genus'),(1034430,1034429,'Mermiria bivittata','species'),(1034431,62764,'Duronia','genus'),(1034432,1034431,'Duronia chloronota','species'),(1034433,58536,'Amphitornus','genus'),(1034434,1034433,'Amphitornus coloradus','species'),(1034435,27549,'Paracinema','genus'),(1034436,1034435,'Paracinema tricolor','species'),(1034437,62764,'Eutryxalis','genus'),(1034438,1034437,'Eutryxalis filata','species'),(1034439,58536,'Bootettix','genus'),(1034440,1034439,'Bootettix argentatus','species'),(1034441,62764,'Parorphula','genus'),(1034442,1034441,'Parorphula graminea','species'),(1034443,58536,'Amblytropidia','genus'),(1034444,1034443,'Amblytropidia australis','species'),(1034445,58536,'Melanotettix','genus'),(1034446,1034445,'Melanotettix dibelonius','species'),(1034447,58536,'Jagomphocerus','genus'),(1034448,1034447,'Jagomphocerus amazonicus','species'),(1034449,62764,'Comacris','genus'),(1034450,1034449,'Comacris lamottei','species'),(1034451,58536,'Pnorisa','genus'),(1034452,1034451,'Pnorisa angulata','species'),(1034453,62764,'Zacompsa','genus'),(1034454,1034453,'Zacompsa festa','species'),(1034455,1034403,'Odontomelus togoensis','species'),(1034456,58536,'Pseudogmothela','genus'),(1034457,1034456,'Pseudogmothela yonlii','species'),(1034458,58536,'Thyridota','genus'),(1034459,1034458,'Thyridota dispar','species'),(1034460,62764,'Sherifuria','genus'),(1034461,1034460,'Sherifuria haningtoni','species'),(1034462,1034414,'Rhammatocerus peragrans','species'),(1034463,7002,'Marelliinae','subfamily'),(1034464,5073,'Penicillium sp. CNU 100097','species'),(1034465,65352,'Erysimum incanum','species'),(1034466,65352,'Erysimum nervosum','species'),(1034467,65352,'Erysimum sp. MA-2011','species'),(1034468,65352,'Erysimum semperflorens','species'),(1034469,65352,'Erysimum wilczekianum','species'),(1034470,154095,'Caulanthus anceps','species'),(1034471,626,'Xenorhabdus sp. IkWj136','species'),(1034472,1386,'Bacillus sp. AB425363.1','species'),(1034473,12916,'Acidovorax sp. AY258065.1','species'),(1034474,613,'Serratia sp. BUME18','species'),(1034475,953,'Wolbachia endosymbiont of Ceutorhynchus neglectus','species'),(1034476,953,'Wolbachia endosymbiont of Ceutorhynchus subpubescens','species'),(1034477,33093,'Pleurococcus','genus'),(1034479,35461,'Chloroidium','genus'),(1034481,35492,'Chlorosphaera','genus'),(1034482,1034481,'Chlorosphaera klebsii','species'),(1034483,1386,'Bacillus sp. bB25(2011)','species'),(1034484,1386,'Bacillus sp. bB3(2011)','species'),(1034485,1386,'Bacillus sp. bD3(2011)','species'),(1034486,1386,'Bacillus sp. bC38(2011)','species'),(1034487,1386,'Bacillus sp. bC35(2011)','species'),(1034488,1386,'Bacillus sp. bb41(2011)','species'),(1034489,55080,'Brevibacillus sp. bE28(2011)','species'),(1034490,55080,'Brevibacillus sp. bA38(2011)','species'),(1034491,237,'Flavobacterium sp. bB43(2011)','species'),(1034492,237,'Flavobacterium sp. bE13(2011)','species'),(1034493,33882,'Microbacterium sp. bE6(2011)','species'),(1034494,596707,'Sinomonas sp. bE8(2011)','species'),(1034495,1663,'Arthrobacter sp. bC15(2011)','species'),(1034496,1663,'Arthrobacter sp. bG54(2011)','species'),(1034497,1663,'Arthrobacter sp. bD11(2011)','species'),(1034498,1663,'Arthrobacter sp. bA40(2011)','species'),(1034499,1663,'Arthrobacter sp. bA24(2011)','species'),(1034500,1663,'Arthrobacter sp. bA39(2011)','species'),(1034501,1663,'Arthrobacter sp. bB4(2011)','species'),(1034502,1663,'Arthrobacter sp. bA4(2011)','species'),(1034503,1663,'Arthrobacter sp. bE52(2011)','species'),(1034504,1663,'Arthrobacter sp. bC51(2011)','species'),(1034505,1663,'Arthrobacter sp. bD22(2011)','species'),(1034506,1663,'Arthrobacter sp. bE25(2011)','species'),(1034507,1663,'Arthrobacter sp. bD10(2011)','species'),(1034508,1663,'Arthrobacter sp. bD13(2011)','species'),(1034509,1663,'Arthrobacter sp. bE39(2011)','species'),(1034510,1663,'Arthrobacter sp. bC40(2011)','species'),(1034511,1663,'Arthrobacter sp. bD21(2011)','species'),(1034512,1663,'Arthrobacter sp. bD53(2011)','species'),(1034513,1663,'Arthrobacter sp. bB37(2011)','species'),(1034514,1663,'Arthrobacter sp. bA36(2011)','species'),(1034515,1663,'Arthrobacter sp. bA31(2011)','species'),(1034516,1663,'Arthrobacter sp. bD37(2011)','species'),(1034517,1663,'Arthrobacter sp. bB1(2011)','species'),(1034518,1663,'Arthrobacter sp. bB6(2011)','species'),(1034519,1663,'Arthrobacter sp. bE23(2011)','species'),(1034520,1663,'Arthrobacter sp. bE58(2011)','species'),(1034521,1663,'Arthrobacter sp. bA27(2011)','species'),(1034522,1663,'Arthrobacter sp. bG35(2011)','species'),(1034523,1663,'Arthrobacter sp. bB39(2011)','species'),(1034524,1663,'Arthrobacter sp. bD24(2011)','species'),(1034525,1663,'Arthrobacter sp. bD8(2011)','species'),(1034526,1663,'Arthrobacter sp. bD4(2011)','species'),(1034527,1663,'Arthrobacter sp. bC11(2011)','species'),(1034528,1663,'Arthrobacter sp. bC45(2011)','species'),(1034529,28105,'Sinorhizobium sp. bG29(2011)','species'),(1034530,28105,'Sinorhizobium sp. bD51(2011)','species'),(1034531,28105,'Sinorhizobium sp. bB28(2011)','species'),(1034532,28105,'Sinorhizobium sp. bE66(2011)','species'),(1034533,28105,'Sinorhizobium sp. bB42(2011)','species'),(1034534,165695,'Sphingobium sp. bB5(2011)','species'),(1034535,32008,'Burkholderia sp. bA18(2011)','species'),(1034536,32008,'Burkholderia sp. bC28(2011)','species'),(1034537,32008,'Burkholderia sp. bB24(2011)','species'),(1034538,106589,'Cupriavidus sp. bE46(2011)','species'),(1034539,106589,'Cupriavidus sp. bD30(2011)','species'),(1034540,34072,'Variovorax sp. bC10(2011)','species'),(1034541,469,'Acinetobacter sp. bB26(2011)','species'),(1034542,469,'Acinetobacter sp. bA21(2011)','species'),(1034543,469,'Acinetobacter sp. bB11(2011)','species'),(1034544,286,'Pseudomonas sp. bE1(2011)','species'),(1034545,286,'Pseudomonas sp. bE20(2011)','species'),(1034546,286,'Pseudomonas sp. bE19(2011)','species'),(1034547,286,'Pseudomonas sp. bG45(2011)','species'),(1034548,286,'Pseudomonas sp. bD39(2011)','species'),(1034549,286,'Pseudomonas sp. bG16(2011)','species'),(1034550,286,'Pseudomonas sp. bD54(2011)','species'),(1034551,286,'Pseudomonas sp. bD15(2011)','species'),(1034552,286,'Pseudomonas sp. bB32(2011)','species'),(1034553,286,'Pseudomonas sp. bB10(2011)','species'),(1034554,40323,'Stenotrophomonas sp. bB9(2011)','species'),(1034555,40323,'Stenotrophomonas sp. bC64(2011)','species'),(1034556,40323,'Stenotrophomonas sp. bB23(2011)','species'),(1034557,40323,'Stenotrophomonas sp. bA7(2011)','species'),(1034558,40323,'Stenotrophomonas sp. bB21(2011)','species'),(1034559,40323,'Stenotrophomonas sp. bB2(2011)','species'),(1034560,40323,'Stenotrophomonas sp. bA22(2011)','species'),(1034561,78181,'Vitreochlamys incisa','species'),(1034562,51727,'Chloromonas sp. CCAP 11/110','species'),(1034563,3052,'Chlamydomonas philotes','species'),(1034564,51727,'Chloromonas sp. CCAP 11/118','species'),(1034565,3052,'Chlamydomonas sp. CCAP 11/119','species'),(1034566,3052,'Chlamydomonas sp. CCAP 11/122','species'),(1034567,3052,'Chlamydomonas sp. CCAP 11/138','species'),(1034568,3052,'Chlamydomonas sp. CCAP 11/139','species'),(1034569,3052,'Chlamydomonas sp. CCAP 11/140','species'),(1034570,3052,'Chlamydomonas sp. CCAP 11/141','species'),(1034571,3052,'Chlamydomonas sp. CCAP 11/142','species'),(1034572,3052,'Chlamydomonas sp. CCAP 11/143','species'),(1034573,3052,'Chlamydomonas sp. CCAP 11/144','species'),(1034574,3052,'Chlamydomonas sp. CCAP 11/145','species'),(1034575,3052,'Chlamydomonas sp. CCAP 11/146','species'),(1034576,3052,'Chlamydomonas sp. CCAP 11/147','species'),(1034577,3052,'Chlamydomonas sp. CCAP 11/148','species'),(1034578,3052,'Chlamydomonas sp. CCAP 11/149','species'),(1034579,3052,'Chlamydomonas sp. CCAP 11/150','species'),(1034580,3052,'Chlamydomonas sp. CCAP 11/151','species'),(1034581,3052,'Chlamydomonas sp. CCAP 11/152','species'),(1034582,3052,'Chlamydomonas sp. CCAP 11/153','species'),(1034583,3052,'Chlamydomonas sp. CCAP 11/154','species'),(1034584,3052,'Chlamydomonas sp. CCAP 11/156','species'),(1034585,3052,'Chlamydomonas sp. CCAP 11/157','species'),(1034586,3052,'Chlamydomonas sp. CCAP 11/158','species'),(1034587,3052,'Chlamydomonas sp. CCAP 11/159','species'),(1034588,3052,'Chlamydomonas sp. CCAP 11/160','species'),(1034589,3052,'Chlamydomonas sp. CCAP 11/161','species'),(1034590,3052,'Chlamydomonas sp. CCAP 11/162','species'),(1034591,3052,'Chlamydomonas sp. CCAP 11/163','species'),(1034592,3052,'Chlamydomonas sp. CCAP 11/164','species'),(1034593,3052,'Chlamydomonas sp. CCAP 11/165','species'),(1034594,3052,'Chlamydomonas sp. CCAP 11/166','species'),(1034595,3052,'Chlamydomonas sp. CCAP 11/167','species'),(1034596,3052,'Chlamydomonas sp. CCAP 11/168','species'),(1034597,3052,'Chlamydomonas sp. CCAP 11/169','species'),(1034598,3052,'Chlamydomonas proteus','species'),(1034599,3052,'Chlamydomonas simplex','species'),(1034600,3052,'Chlamydomonas rotula','species'),(1034601,3052,'Chlamydomonas dorsoventralis','species'),(1034602,3052,'Chlamydomonas inflexa','species'),(1034603,3052,'Chlamydomonas sp. CCAP 11/46','species'),(1034604,3052,'Chlamydomonas leiostraca','species'),(1034605,44649,'Chlorococcum sp. CCAP 11/52','species'),(1034606,3052,'Chlamydomonas sp. CCAP 11/57','species'),(1034607,3052,'Chlamydomonas rosae','species'),(1034608,3052,'Chlamydomonas hydra','species'),(1034609,3052,'Chlamydomonas gerloffii','species'),(1034610,51689,'Chlamydomonas rapa f. vasta','forma'),(1034611,1034608,'Chlamydomonas hydra var. micropapillata','varietas'),(1034612,3052,'Chlamydomonas meslinii','species'),(1034613,247496,'Dictyosphaerium minutum','species'),(1034614,205394,'Chlorocystis','genus'),(1034616,91202,'Desmodesmus intermedius','species'),(1034617,91202,'Desmodesmus brasiliensis','species'),(1034618,3087,'Scenedesmus aldavei','species'),(1034619,3087,'Scenedesmus bacillaris','species'),(1034620,3087,'Scenedesmus parvus','species'),(1034621,3087,'Scenedesmus incrassatulus','species'),(1034623,3087,'Scenedesmus armatus','species'),(1034624,1034623,'Scenedesmus armatus var. subalternans','varietas'),(1034625,1034623,'Scenedesmus armatus var. brevicaudatus','varietas'),(1034626,256023,'Gloeocystis vesiculosa','species'),(1034627,256023,'Gloeocystis polydermatica','species'),(1034628,908849,'Dilabifilum incrustans','species'),(1034629,908849,'Dilabifilum prostratum','species'),(1034630,34125,'Cladophora parriaudii','species'),(1034633,1386,'Bacillus sp. BIHB 1365','species'),(1034634,547,'Enterobacter sp. BIHB 1401','species'),(1034635,76831,'Myroides sp. BIHB 1385','species'),(1034636,586,'Providencia sp. BIHB 1402','species'),(1034637,286,'Pseudomonas sp. BIHB 1310','species'),(1034638,286,'Pseudomonas sp. BIHB 1312','species'),(1034639,286,'Pseudomonas sp. BIHB 1389','species'),(1034640,286,'Pseudomonas sp. BIHB 1415','species'),(1034641,286,'Pseudomonas sp. BIHB 1424','species'),(1034642,286,'Pseudomonas sp. BIHB 1433','species'),(1034643,286,'Pseudomonas sp. BIHB 989','species'),(1034644,1279,'Staphylococcus sp. BIHB 1375','species'),(1034645,40323,'Stenotrophomonas sp. BIHB 1376','species'),(1034646,40323,'Stenotrophomonas sp. BIHB 1377','species'),(1034647,40323,'Stenotrophomonas sp. BIHB 1428','species'),(1034648,243630,'Mycosphaerellaceae sp. PIMO_259','species'),(1034649,102793,'Influenza A virus (A/swan/Shanghai/10/2009(H5N1))','no rank'),(1034650,257649,'Leucocytozoon sp. ANBE1','species'),(1034651,129017,'Microhyla malang','species'),(1034652,632149,'Azadinium poporum','species'),(1034653,11520,'Influenza B virus (B/Brasov/51666/2011)','no rank'),(1034654,11520,'Influenza B virus (B/Iasi/6927/2011)','no rank'),(1034655,11520,'Influenza B virus (B/Dolj/50322/2011)','no rank'),(1034656,11520,'Influenza B virus (B/Prahova/54376/2011)','no rank'),(1034657,11520,'Influenza B virus (B/Prahova/54372/2011)','no rank'),(1034658,11520,'Influenza B virus (B/Galati/54883/2011)','no rank'),(1034659,11520,'Influenza B virus (B/Prahova/54378/2011)','no rank'),(1034660,11520,'Influenza B virus (B/Bucuresti/7114/2011)','no rank'),(1034661,11520,'Influenza B virus (B/Iasi/2513/2011)','no rank'),(1034662,119210,'Influenza A virus (A/Iasi/47326/2010(H3N2))','no rank'),(1034663,114727,'Influenza A virus (A/Iasi/48801/2011(H1N1))','no rank'),(1034664,114727,'Influenza A virus (A/Arad/51247/2011(H1N1))','no rank'),(1034665,114727,'Influenza A virus (A/Constanta/50378/2011(H1N1))','no rank'),(1034666,114727,'Influenza A virus (A/Bucuresti/52010/2011(H1N1))','no rank'),(1034667,114727,'Influenza A virus (A/Bihor/51551/2011(H1N1))','no rank'),(1034668,114727,'Influenza A virus (A/Brasov/49666/2011(H1N1))','no rank'),(1034669,114727,'Influenza A virus (A/Arad/51034/2011(H1N1))','no rank'),(1034670,114727,'Influenza A virus (A/Bucuresti/50820/2011(H1N1))','no rank'),(1034671,114727,'Influenza A virus (A/Bucuresti/50823/2011(H1N1))','no rank'),(1034672,114727,'Influenza A virus (A/Timis/49900/2011(H1N1))','no rank'),(1034673,114727,'Influenza A virus (A/Maramures/49545/2011(H1N1))','no rank'),(1034674,114727,'Influenza A virus (A/Bucuresti/48333/2011(H1N1))','no rank'),(1034675,114727,'Influenza A virus (A/Cluj/51505/2011(H1N1))','no rank'),(1034676,114727,'Influenza A virus (A/Salaj/51422/2011(H1N1))','no rank'),(1034677,114727,'Influenza A virus (A/Mures/51180/2011(H1N1))','no rank'),(1034678,114727,'Influenza A virus (A/Bucuresti/51194/2011(H1N1))','no rank'),(1034679,114727,'Influenza A virus (A/Calarasi/2225/2011(H1N1))','no rank'),(1034680,114727,'Influenza A virus (A/Arad/50090/2011(H1N1))','no rank'),(1034681,114727,'Influenza A virus (A/Prahova/50643/2011(H1N1))','no rank'),(1034682,114727,'Influenza A virus (A/Neamt/51999/2011(H1N1))','no rank'),(1034683,114727,'Influenza A virus (A/Iasi/47959/2010(H1N1))','no rank'),(1034684,114727,'Influenza A virus (A/Bihor/48551/2011(H1N1))','no rank'),(1034685,114727,'Influenza A virus (A/Iasi/11140/2009(H1N1))','no rank'),(1034686,114727,'Influenza A virus (A/Botosani/169/2010(H1N1))','no rank'),(1034687,114727,'Influenza A virus (A/Botosani/15033/2009(H1N1))','no rank'),(1034688,114727,'Influenza A virus (A/Botosani/10121/2009(H1N1))','no rank'),(1034689,114727,'Influenza A virus (A/Iasi/2807/2010(H1N1))','no rank'),(1034690,114727,'Influenza A virus (A/Mures/14446/2009(H1N1))','no rank'),(1034691,114727,'Influenza A virus (A/Bistrita Nasaud/677/2010(H1N1))','no rank'),(1034692,114727,'Influenza A virus (A/Olt/114/2010(H1N1))','no rank'),(1034693,114727,'Influenza A virus (A/Prahova/3261/2010(H1N1))','no rank'),(1034694,114727,'Influenza A virus (A/Braila/15575/2009(H1N1))','no rank'),(1034695,114727,'Influenza A virus (A/Ilfov/14852/2009(H1N1))','no rank'),(1034696,114727,'Influenza A virus (A/Botosani/8204/2009(H1N1))','no rank'),(1034697,114727,'Influenza A virus (A/Buzau/14584/2009(H1N1))','no rank'),(1034698,114727,'Influenza A virus (A/Olt/119/2010(H1N1))','no rank'),(1034699,114727,'Influenza A virus (A/Caras Severin/663/2010(H1N1))','no rank'),(1034700,114727,'Influenza A virus (A/Galati/591/2010(H1N1))','no rank'),(1034701,114727,'Influenza A virus (A/Suceava/406/2010(H1N1))','no rank'),(1034702,114727,'Influenza A virus (A/Cluj/15569/2009(H1N1))','no rank'),(1034703,114727,'Influenza A virus (A/Prahova/2704/2010(H1N1))','no rank'),(1034704,114727,'Influenza A virus (A/Prahova/564/2010(H1N1))','no rank'),(1034705,114727,'Influenza A virus (A/Cluj/14972/2009(H1N1))','no rank'),(1034706,114727,'Influenza A virus (A/Botosani/15520/2009(H1N1))','no rank'),(1034707,114727,'Influenza A virus (A/Maramures/13812/2009(H1N1))','no rank'),(1034708,114727,'Influenza A virus (A/Constanta/330/2010(H1N1))','no rank'),(1034709,114727,'Influenza A virus (A/Dambovita/15050/2009(H1N1))','no rank'),(1034710,114727,'Influenza A virus (A/Harghita/12170/2009(H1N1))','no rank'),(1034711,114727,'Influenza A virus (A/Iasi/14805/2009(H1N1))','no rank'),(1034712,114727,'Influenza A virus (A/Iasi/9422/2009(H1N1))','no rank'),(1034713,114727,'Influenza A virus (A/Ilfov/481/2010(H1N1))','no rank'),(1034714,114727,'Influenza A virus (A/Neamt/2058/2010(H1N1))','no rank'),(1034718,48954,'Lithophyllum riosmenae','species'),(1034721,668547,'mitosporic Teratosphaeriaceae','no rank'),(1034722,55806,'Malurus campbelli','species'),(1034723,55806,'Malurus grayi','species'),(1034724,720581,'Clytomyias insignis oorti','subspecies'),(1034725,925988,'Malurus alboscapulatus moretoni','subspecies'),(1034726,925988,'Malurus alboscapulatus naimii','subspecies'),(1034727,481900,'Malurus coronatus coronatus','subspecies'),(1034728,55806,'Malurus cyanocephalus','species'),(1034729,1034728,'Malurus cyanocephalus bonapartii','subspecies'),(1034730,228352,'Malurus lamberti assimilis','subspecies'),(1034731,5598,'Alternaria sp. G14-29','species'),(1034732,5598,'Alternaria sp. G14-86','species'),(1034733,33194,'Bipolaris sp. G03-90','species'),(1034734,33194,'Bipolaris sp. G30-30','species'),(1034735,33194,'Bipolaris sp. G31-31','species'),(1034736,33194,'Bipolaris sp. G32-118','species'),(1034737,33194,'Bipolaris sp. G55-117','species'),(1034738,5455,'Colletotrichum sp. G08-64','species'),(1034739,5455,'Colletotrichum sp. G10-57','species'),(1034740,5455,'Colletotrichum sp. G13-109','species'),(1034741,5455,'Colletotrichum sp. G54-136','species'),(1034742,278864,'Diaporthales sp. G65-65','species'),(1034743,5307,'Phlebia sp. G25-59','species'),(1034744,34399,'Phomopsis sp. G27-60','species'),(1034745,34399,'Phomopsis sp. G29-79','species'),(1034746,228352,'Malurus lamberti lamberti','subspecies'),(1034747,55805,'Sipodotus','genus'),(1034748,1034747,'Sipodotus wallacii','species'),(1034749,462229,'Hypocreopsis amplectens','species'),(1034750,170889,'Basilia rybini','species'),(1034751,170889,'Basilia truncata','species'),(1034752,81698,'Brachytarsina kanoi','species'),(1034753,633884,'Nycteribia allotopa','species'),(1034754,633884,'Nycteribia pleuralis','species'),(1034755,633884,'Nycteribia pygmaea','species'),(1034756,81721,'Penicillidia jenynsii','species'),(1034758,339799,'Phthiridium hindlei','species'),(1034759,4783,'Phytophthora cf. arenaria','species'),(1034762,953,'Wolbachia endosymbiont of Penicillidia jenynsii','species'),(1034763,40317,'Trypanosoma sp. 27-1176','species'),(1034764,40317,'Trypanosoma sp. JSC-2011a','species'),(1034765,40317,'Trypanosoma sp. JSC-2011b','species'),(1034766,2251,'Haloferax sp. KK2','species'),(1034767,2251,'Haloferax sp. KPS1','species'),(1034768,84595,'Gordonia polyisoprenivorans HW436','no rank'),(1034769,44249,'Paenibacillus sp. HW567','species'),(1034770,687329,'environmental samples','no rank'),(1034771,1034770,'uncultured Anellovirus','species'),(1034773,10811,'environmental samples','no rank'),(1034774,1034773,'uncultured Geminivirus','species'),(1034775,365557,'Stemonoporus affinis','species'),(1034776,365557,'Stemonoporus angustisepalus','species'),(1034777,365557,'Stemonoporus cordifolius','species'),(1034778,365557,'Stemonoporus elegans','species'),(1034779,365557,'Stemonoporus gardneri','species'),(1034780,365557,'Stemonoporus gracilis','species'),(1034781,365557,'Stemonoporus laevifolius','species'),(1034782,365557,'Stemonoporus lanceolatus','species'),(1034783,365557,'Stemonoporus latisepalum','species'),(1034784,365557,'Stemonoporus moonii','species'),(1034785,365557,'Stemonoporus oblongifolius','species'),(1034786,365557,'Stemonoporus petiolaris','species'),(1034787,365557,'Stemonoporus revolutus','species'),(1034788,365557,'Stemonoporus rigidus','species'),(1034789,194892,'Neocheiropteris triglossa','species'),(1034790,363628,'Mosquito VEM Anellovirus SDBVL A','species'),(1034791,363628,'Mosquito VEM Anellovirus SDBVL B','species'),(1034792,363628,'Mosquito VEM Anellovirus SDRB A','species'),(1034793,363628,'Mosquito VEM Anellovirus SDRB B','species'),(1034794,10292,'environmental samples','no rank'),(1034795,1034794,'uncultured Herpesvirus','species'),(1034796,251095,'environmental samples','no rank'),(1034797,1034796,'uncultured Nanovirus','species'),(1034798,103960,'Actinosynnemataceae bacterium YIM 75728','species'),(1034799,151340,'environmental samples','no rank'),(1034800,1034799,'uncultured Papillomavirus','species'),(1034801,10240,'environmental samples','no rank'),(1034802,103960,'Actinosynnemataceae bacterium YIM 75726','species'),(1034803,1034801,'uncultured Poxvirus','species'),(1034804,103960,'Actinosynnemataceae bacterium YIM 75722','species'),(1034805,12429,'Mosquito VEM virus SDBVL G','species'),(1034806,12429,'Mosquito VEM virus SDRBAJ','species'),(1034807,55197,'Flavobacterium branchiophilum FL-15','no rank'),(1034808,171279,'Mycoplasma anatis 1340','no rank'),(1034809,28035,'Staphylococcus lugdunensis N920143','no rank'),(1034811,2971,'Pyrocystis sp. CCAP 1131/1','species'),(1034812,2971,'Pyrocystis sp. CCAP 1131/2','species'),(1034813,265537,'Amphiprora paludosa var. hyalina','varietas'),(1034814,1082658,'Chaetoceros sp. CCAP 1010/16','species'),(1034815,1082658,'Chaetoceros sp. CCAP 1010/3','species'),(1034816,2852,'Cylindrotheca sp. CCAP 1017/7','species'),(1034817,33644,'Fragilaria sp. CCAP 1029/24','species'),(1034818,354440,'Marsupiomonas pelliculata','species'),(1034819,265580,'Psammodictyon sp. CCAP 1062/1','species'),(1034820,216753,'Surirella sp. CCAP 1071/2','species'),(1034821,3006,'Stephanopyxis sp. CCAP 1074/3','species'),(1034822,2960,'Amphidinium sp. CCAP 1102/5','species'),(1034824,5506,'Fusarium sp. FS1','species'),(1034825,5506,'Fusarium sp. FS2','species'),(1034826,156215,'Monochrysis sp. CCAP 931/2','species'),(1034827,2831,'Pavlova sp. CCAP 940/2','species'),(1034828,2997,'Chromulina ochromonoides','species'),(1034829,2985,'Ochromonas villosa','species'),(1034830,2857,'Nitzschia epithemoides','species'),(1034831,35673,'Rhizochromulina marina','species'),(1034833,76586,'Limnodrilus claparedeanus','species'),(1034834,745770,'Potamothrix hammoniensis','species'),(1034835,883177,'Psammoryctides moravicus','species'),(1034836,1390,'Bacillus amyloliquefaciens XH7','no rank'),(1034837,49928,'bacterium L10(2011)','species'),(1034838,49928,'bacterium L16(2011)','species'),(1034839,49928,'bacterium L3(2011)','species'),(1034840,49928,'bacterium L6(2011)','species'),(1034841,49928,'bacterium L8(2011)','species'),(1034842,49928,'bacterium L11(2011)','species'),(1034843,49928,'bacterium L12(2011)','species'),(1034844,49928,'bacterium L13(2011)','species'),(1034845,49928,'bacterium L14(2011)','species'),(1034846,49928,'bacterium L15(2011)','species'),(1034847,49928,'bacterium L2(2011)','species'),(1034848,49928,'bacterium L5(2011)','species'),(1034849,49928,'bacterium L7(2011)','species'),(1034850,49928,'bacterium L4(2011b)','species'),(1034851,49928,'bacterium L9(2011b)','species'),(1034852,49928,'bacterium L1(2011b)','species'),(1034853,272217,'Cales orchamoplati','species'),(1034854,32399,'Encarsia iris','species'),(1034855,77301,'Eretmocerus orchamoplati','species'),(1034856,138814,'Antarctophthirus','genus'),(1034857,1034856,'Antarctophthirus microchir','species'),(1034858,401701,'Placozoa sp. H4','species'),(1034860,143566,'Elachistocleis sp. B RB-2011','species'),(1034861,706535,'Brunneosphaerella jonkershoekensis','species'),(1034862,365557,'Stemonoporus sp. STM 2','species'),(1034863,2013,'Nocardiopsis sp. AH0','species'),(1034864,2013,'Nocardiopsis sp. AH1','species'),(1034865,2013,'Nocardiopsis sp. AH12','species'),(1034866,2013,'Nocardiopsis sp. AH15','species'),(1034867,2013,'Nocardiopsis sp. AH17','species'),(1034868,2013,'Nocardiopsis sp. AH19','species'),(1034869,2013,'Nocardiopsis sp. AH24','species'),(1034870,2013,'Nocardiopsis sp. AH25','species'),(1034871,2013,'Nocardiopsis sp. AH26','species'),(1034872,2013,'Nocardiopsis sp. AH33','species'),(1034873,2013,'Nocardiopsis sp. AH36','species'),(1034874,2013,'Nocardiopsis sp. AH37','species'),(1034875,2013,'Nocardiopsis sp. AH38','species'),(1034876,2013,'Nocardiopsis sp. AH4','species'),(1034877,2013,'Nocardiopsis sp. AH44','species'),(1034878,2013,'Nocardiopsis sp. AH46','species'),(1034879,2013,'Nocardiopsis sp. AH47','species'),(1034880,2013,'Nocardiopsis sp. AH52','species'),(1034881,2013,'Nocardiopsis sp. AH57','species'),(1034882,2013,'Nocardiopsis sp. AH62','species'),(1034883,2013,'Nocardiopsis sp. AH63','species'),(1034884,2013,'Nocardiopsis sp. AH65','species'),(1034885,2013,'Nocardiopsis sp. AH67','species'),(1034886,332470,'Sweet potato vein mosaic virus','species'),(1034887,392236,'Schizotetranychus cercidiphylli','species'),(1034888,504437,'Pharyngia','genus'),(1034889,34072,'Variovorax sp. HW608','species'),(1034890,947063,'Withania mosaic India virus-[Aligarh]','no rank'),(1034891,575917,'Tomato leaf curl Patna virus-[Jatropha:Lucknow:2010]','no rank'),(1034892,161378,'Sri Lankan cassava mosaic virus-[Jatropha:Lucknow:2009]','no rank'),(1034893,85635,'Papaya bunchy top phytoplasma','species'),(1034909,1663,'Arthrobacter sp. LT15CD','species'),(1034910,1298,'Deinococcus sp. LT7CD','species'),(1034911,75654,'Duganella sp. LT12CD','species'),(1034912,75654,'Duganella sp. LT13CD','species'),(1034913,75654,'Duganella sp. LT14CD','species'),(1034914,75654,'Duganella sp. LT17CD','species'),(1034915,75654,'Duganella sp. LT6CD','species'),(1034916,75654,'Duganella sp. LT9CD','species'),(1034917,89966,'Hymenobacter sp. LT10CD','species'),(1034918,89966,'Hymenobacter sp. LT2CD','species'),(1034919,29580,'Janthinobacterium sp. LT1CD','species'),(1034920,13687,'Sphingomonas sp. LT16CD','species'),(1034921,13687,'Sphingomonas sp. LT3CD','species'),(1034922,13687,'Sphingomonas sp. LT4CD','species'),(1034923,13687,'Sphingomonas sp. LT8CD','species'),(1034924,120212,'Subtercola sp. LT5CD','species'),(1034925,186928,'Lachnospiraceae bacterium 3F21C','species'),(1034926,186928,'Lachnospiraceae bacterium 3F22C','species'),(1034927,1034443,'Amblytropidia mysteca','species'),(1034928,322730,'Cannula karschi','species'),(1034929,62764,'Gymnobothrus','genus'),(1034930,1034929,'Gymnobothrus temporalis','species'),(1034931,62764,'Holopercna','genus'),(1034932,1034931,'Holopercna gerstaeckerii','species'),(1034933,58536,'Ochrilidia','genus'),(1034934,1034933,'Ochrilidia harterti','species'),(1034935,436878,'Austroicetes sp. WC-2011','species'),(1034936,96902,'Trichogaster sp. S2','species'),(1034937,135617,'Candidatus Marithioploca','genus'),(1034938,135617,'Candidatus Maribeggiatoa','genus'),(1034939,135617,'Candidatus Isobeggiatoa','genus'),(1034940,1034939,'Candidatus Isobeggiatoa divolgata','species'),(1034941,135617,'Candidatus Parabeggiatoa','genus'),(1034942,1034941,'Candidatus Parabeggiatoa communis','species'),(1034943,445,'Legionella sp. LegA','species'),(1034944,445,'Legionella sp. LegM','species'),(1034945,109333,'Cotugnia','genus'),(1034946,1034945,'Cotugnia cuneata','species'),(1034947,5455,'Colletotrichum sp. 1-9-1','species'),(1034948,5455,'Colletotrichum sp. 1-6-3','species'),(1034949,5455,'Colletotrichum sp. 1-7-3','species'),(1034950,5455,'Colletotrichum sp. 1-4-1','species'),(1034951,1386,'Bacillus sp. bst11','species'),(1034952,1386,'Bacillus sp. NA-107','species'),(1034953,1386,'Bacillus sp. NA-117','species'),(1034954,1386,'Bacillus sp. NA-119','species'),(1034955,1386,'Bacillus sp. NA-126','species'),(1034956,547,'Enterobacter sp. EMB-65','species'),(1034957,547,'Enterobacter sp. EMB-67','species'),(1034958,547,'Enterobacter sp. EMB-69','species'),(1034959,547,'Enterobacter sp. EMB-71','species'),(1034960,547,'Enterobacter sp. EMB-79','species');
INSERT INTO `taxonomy` VALUES (1034961,286,'Pseudomonas sp. EMB-45','species'),(1034962,286,'Pseudomonas sp. EMB-48','species'),(1034963,286,'Pseudomonas sp. EMB-52','species'),(1034964,286,'Pseudomonas sp. EMB-55','species'),(1034965,29330,'Alicyclobacillus sp. FP1','species'),(1034966,1386,'Bacillus sp. YIM 93823','species'),(1034967,1386,'Bacillus sp. YIM 93836','species'),(1034968,1386,'Bacillus sp. YIM 93837','species'),(1034969,1386,'Bacillus sp. YIM 93851','species'),(1034970,1386,'Bacillus sp. YIM 93888','species'),(1034971,1386,'Bacillus sp. YIM 93901','species'),(1034972,1386,'Bacillus sp. YIM 93931','species'),(1034973,1386,'Bacillus sp. YIM 93953','species'),(1034974,1386,'Bacillus sp. YIM 94061','species'),(1034975,1386,'Bacillus sp. YIM 94065','species'),(1034976,1386,'Bacillus sp. YIM 94066','species'),(1034977,1386,'Bacillus sp. YIM 94068','species'),(1034978,1386,'Bacillus sp. YIM 94083','species'),(1034979,55080,'Brevibacillus sp. YIM 94304','species'),(1034980,449972,'Chelativorans sp. YIM 93876','species'),(1034981,42054,'Chromohalobacter sp. YIM 94221','species'),(1034982,74385,'Gracilibacillus sp. YIM 93806','species'),(1034983,74385,'Gracilibacillus sp. YIM 94010','species'),(1034984,74385,'Gracilibacillus sp. YIM 94020','species'),(1034985,74385,'Gracilibacillus sp. YIM 94021','species'),(1034986,74385,'Gracilibacillus sp. YIM 94049','species'),(1034987,74385,'Gracilibacillus sp. YIM 94099','species'),(1034988,74385,'Gracilibacillus sp. YIM 94151','species'),(1034989,74385,'Gracilibacillus sp. YIM 94213','species'),(1034990,74385,'Gracilibacillus sp. YIM 94232','species'),(1034991,45667,'Halobacillus sp. YIM 93802','species'),(1034992,45667,'Halobacillus sp. YIM 93809','species'),(1034993,45667,'Halobacillus sp. YIM 93819','species'),(1034994,45667,'Halobacillus sp. YIM 93824','species'),(1034995,45667,'Halobacillus sp. YIM 93909','species'),(1034996,45667,'Halobacillus sp. YIM 93910','species'),(1034997,45667,'Halobacillus sp. YIM 93922','species'),(1034998,45667,'Halobacillus sp. YIM 93935','species'),(1034999,45667,'Halobacillus sp. YIM 93937','species'),(1035000,45667,'Halobacillus sp. YIM 93977','species'),(1035001,45667,'Halobacillus sp. YIM 94013','species'),(1035002,45667,'Halobacillus sp. YIM 94072','species'),(1035003,45667,'Halobacillus sp. YIM 94080','species'),(1035004,45667,'Halobacillus sp. YIM 94100','species'),(1035005,45667,'Halobacillus sp. YIM 94109','species'),(1035006,45667,'Halobacillus sp. YIM 94136','species'),(1035007,45667,'Halobacillus sp. YIM 94139','species'),(1035008,45667,'Halobacillus sp. YIM 94161','species'),(1035009,45667,'Halobacillus sp. YIM 94165','species'),(1035010,45667,'Halobacillus sp. YIM 94173','species'),(1035011,45667,'Halobacillus sp. YIM 94199','species'),(1035012,45667,'Halobacillus sp. YIM 94210','species'),(1035013,45667,'Halobacillus sp. YIM 94225','species'),(1035014,45667,'Halobacillus sp. YIM 94229','species'),(1035015,45667,'Halobacillus sp. YIM 94230','species'),(1035016,45667,'Halobacillus sp. YIM 94280','species'),(1035017,45667,'Halobacillus sp. YIM 94286','species'),(1035018,45667,'Halobacillus sp. YIM 94289','species'),(1035019,45667,'Halobacillus sp. YIM 94291','species'),(1035020,45667,'Halobacillus sp. YIM 94293','species'),(1035021,2745,'Halomonas sp. YIM 93861','species'),(1035022,2745,'Halomonas sp. YIM 93864','species'),(1035023,2745,'Halomonas sp. YIM 93877','species'),(1035024,2745,'Halomonas sp. YIM 93895','species'),(1035025,2745,'Halomonas sp. YIM 93992','species'),(1035026,2745,'Halomonas sp. YIM 94071','species'),(1035027,2745,'Halomonas sp. YIM 94148','species'),(1035028,2745,'Halomonas sp. YIM 94149','species'),(1035029,2745,'Halomonas sp. YIM 94150','species'),(1035030,2745,'Halomonas sp. YIM 94196','species'),(1035031,2745,'Halomonas sp. YIM 94265','species'),(1035032,2745,'Halomonas sp. YIM 94290','species'),(1035033,2745,'Halomonas sp. YIM 94317','species'),(1035034,2745,'Halomonas sp. YIM 94347','species'),(1035035,2745,'Halomonas sp. YIM 94349','species'),(1035036,2745,'Halomonas sp. YIM 94350','species'),(1035037,2742,'Marinobacter sp. YIM 94028','species'),(1035038,1060,'Rhodobacter sp. YIM 93921','species'),(1035039,1060,'Rhodobacter sp. YIM 93928','species'),(1035040,648800,'Solibacillus sp. YIM 94305','species'),(1035041,1279,'Staphylococcus sp. YIM 94352','species'),(1035043,286800,'Tenuibacillus sp. YIM 94025','species'),(1035044,286800,'Tenuibacillus sp. YIM 94141','species'),(1035045,286800,'Tenuibacillus sp. YIM 94174','species'),(1035046,286800,'Tenuibacillus sp. YIM 94239','species'),(1035047,331971,'Thalassobacillus sp. YIM 93825','species'),(1035048,331971,'Thalassobacillus sp. YIM 93908','species'),(1035049,331971,'Thalassobacillus sp. YIM 94138','species'),(1035050,331971,'Thalassobacillus sp. YIM 94206','species'),(1035051,331971,'Thalassobacillus sp. YIM 94285','species'),(1035052,1883,'Streptomyces sp. SCSIO 01127','species'),(1035053,1041,'Erythrobacter sp. HKF-1','species'),(1035054,286,'Pseudomonas sp. HKF-2','species'),(1035055,286,'Pseudomonas sp. HKF-3','species'),(1035056,286,'Pseudomonas sp. HKF-4','species'),(1035057,286,'Pseudomonas sp. HKF-5','species'),(1035058,31988,'Aminobacter sp. STM 6498','species'),(1035059,68287,'Mesorhizobium sp. STM 4662','species'),(1035060,68287,'Mesorhizobium sp. STM 4664','species'),(1035061,31988,'Aminobacter sp. STM 6499','species'),(1035062,31988,'Aminobacter sp. STM 4645','species'),(1035063,31988,'Aminobacter sp. STM 4640','species'),(1035064,31988,'Aminobacter sp. STM 4641','species'),(1035065,31988,'Aminobacter sp. STM 4643','species'),(1035066,31988,'Aminobacter sp. STM 4644','species'),(1035067,31988,'Aminobacter sp. STM 4646','species'),(1035068,31988,'Aminobacter sp. STM 4653','species'),(1035070,49928,'bromate-reducing bacterium AUS18','species'),(1035071,49928,'bromate-reducing bacterium AUS23','species'),(1035072,308267,'Brassica repanda subsp. glabrescens','subspecies'),(1035073,308267,'Brassica repanda subsp. cadevallii','subspecies'),(1035074,308267,'Brassica repanda subsp. confusa','subspecies'),(1035075,308267,'Brassica repanda subsp. gypsicola','subspecies'),(1035076,308267,'Brassica repanda subsp. maritima','subspecies'),(1035077,308267,'Brassica repanda subsp. baldensis','subspecies'),(1035078,111586,'Caloplaca duplicata','species'),(1035079,111586,'Caloplaca aff. xerica LE','species'),(1035080,111586,'Caloplaca aff. xerica CBFS_JV7618','species'),(1035081,111586,'Caloplaca xerica','species'),(1035082,114727,'Influenza A virus (A/swine/Spain/1/2009(H1N1))','no rank'),(1035083,77566,'Hepatocystis sp. CH','species'),(1035084,1386,'Bacillus sp. PCNS','species'),(1035085,114727,'Influenza A virus (A/chicken/Indonesia/Sukabumi_10/2007(H5N1))','no rank'),(1035086,114727,'Influenza A virus (A/chicken/Indonesia/Tanggerang_1/2007(H5N1))','no rank'),(1035087,114727,'Influenza A virus (A/chicken/Indonesia/Tanggerang_10/2007(H5N1))','no rank'),(1035088,119745,'Scolopsis lineata','species'),(1035089,119745,'Scolopsis margaritifera','species'),(1035090,114727,'Influenza A virus (A/Denmark/36/2011(H1N1))','no rank'),(1035091,114727,'Influenza A virus (A/Denmark/71/2011(H1N1))','no rank'),(1035092,114727,'Influenza A virus (A/Denmark/72/2011(H1N1))','no rank'),(1035093,114727,'Influenza A virus (A/Denmark/73/2011(H1N1))','no rank'),(1035094,526119,'Astrovirus dogfaeces/China/2008','species'),(1035095,746128,'Aspergillus fumigatus Af10','no rank'),(1035096,2093,'Mycoplasma sp. 30L','species'),(1035097,149698,'Massilia sp. 2C4','species'),(1035098,149698,'Massilia sp. 4D3c','species'),(1035099,149698,'Massilia sp. 1F6','species'),(1035100,149698,'Massilia sp. 2D9','species'),(1035101,149698,'Massilia sp. 4A1','species'),(1035102,149698,'Massilia sp. 4D6','species'),(1035103,149698,'Massilia sp. 4D10','species'),(1035104,149698,'Massilia sp. 5F6','species'),(1035105,149698,'Massilia sp. 5F8','species'),(1035106,149698,'Massilia sp. 51Ha','species'),(1035107,149698,'Massilia sp. 9B11b1','species'),(1035108,286,'Pseudomonas sp. SBER3','species'),(1035109,40323,'Stenotrophomonas sp. SBSA2','species'),(1035110,6202,'Taenia laticollis','species'),(1035111,581577,'Leguminivora glycinivorella','species'),(1035112,5475,'Candida pseudorugosa','species'),(1035113,872,'Desulfovibrio sp. HS3','species'),(1035114,872,'Desulfovibrio sp. HS4','species'),(1035115,872,'Desulfovibrio sp. HS5','species'),(1035116,672,'Vibrio vulnificus E64MW','no rank'),(1035117,672,'Vibrio vulnificus JY1701','no rank'),(1035119,1386,'Bacillus sp. Mk22','species'),(1035120,1125862,'Deferrisoma camini','species'),(1035121,233134,'Dactylopodola baltica','species'),(1035122,992259,'Oregodasys ocellatus','species'),(1035124,331550,'Thaumastoderma moebjergi','species'),(1035125,331550,'Thaumastoderma ramuliferum','species'),(1035126,231597,'Acanthodasys sp. A KG-2011','species'),(1035127,233134,'Dactylopodola cf. baltica KG-2011','species'),(1035128,374818,'Diplodasys sp. KG-2011','species'),(1035129,241703,'Macrodasys sp. 1 KG-2011','species'),(1035130,241703,'Macrodasys sp. 2 KG-2011','species'),(1035131,233128,'Megadasys sp. KG-2011','species'),(1035132,233128,'Megadasys sp. 1 KG-2011','species'),(1035133,992262,'Ptychostomella sp. 1 KG-2011','species'),(1035134,233140,'Tetranchyroderma cf. antennatum KG-2011','species'),(1035135,233140,'Tetranchyroderma sp. 1 KG-2011','species'),(1035136,233140,'Tetranchyroderma sp. 3 KG-2011','species'),(1035137,233140,'Tetranchyroderma sp. 4 KG-2011','species'),(1035138,29883,'Laccaria bicolor DR170','no rank'),(1035139,29883,'Laccaria bicolor S238N-H53','no rank'),(1035140,5506,'Fusarium sp. 3 RIRM-2011','species'),(1035141,139071,'Favolaschia aurantiaca','species'),(1035142,139071,'Favolaschia andina','species'),(1035143,139071,'Favolaschia heliconiae','species'),(1035144,139071,'Favolaschia sp. KG0015','species'),(1035145,142547,'Caecidotea bicrenata','species'),(1035146,351534,'Ptomaphagus hatchi','species'),(1035147,118458,'Pseudotremia','genus'),(1035148,1035147,'Pseudotremia barri','species'),(1035149,1035147,'Pseudotremia minos','species'),(1035150,333747,'Spelobia','genus'),(1035151,1035150,'Spelobia tenebrarum','species'),(1035152,139071,'Favolaschia sp. KG0027','species'),(1035154,27375,'Entrophospora nevadensis','species'),(1035155,27375,'Entrophospora baltica','species'),(1035156,308925,'Otospora','genus'),(1035157,1637,'Listeria sp. GP3','species'),(1035158,49928,'bromate-reducing bacterium WC21','species'),(1035170,1386,'Bacillus sp. CIFRI H-TSB-64','species'),(1035171,1350,'Enterococcus sp. CIFRI P-TSB14','species'),(1035172,286,'Pseudomonas sp. CIFRI D-TSB-6','species'),(1035174,1279,'Staphylococcus sp. CIFRI CH-TSB23','species'),(1035175,1279,'Staphylococcus sp. CIFRI P-TSB-31','species'),(1035176,1279,'Staphylococcus sp. CIFRI PTSB-29','species'),(1035177,1279,'Staphylococcus sp. CIFRI PTSB-31','species'),(1035178,662,'Vibrio sp. CIFRI CH-TSB-27','species'),(1035179,662,'Vibrio sp. CIFRI P-TSB-17','species'),(1035180,662,'Vibrio sp. CIFRI V-TSB11','species'),(1035181,6524,'Vorticifex','genus'),(1035183,1035181,'Vorticifex costatus','species'),(1035184,184250,'Streptococcus constellatus subsp. pharyngis SK1060 = CCUG 46377','no rank'),(1035185,1318,'Streptococcus parasanguinis SK236','no rank'),(1035187,28037,'Streptococcus mitis SK569','no rank'),(1035188,249188,'Haemophilus pittmaniae HK 85','no rank'),(1035189,68892,'Streptococcus infantis SK970','no rank'),(1035190,1303,'Streptococcus oralis SK313','no rank'),(1035191,293,'Brevundimonas diminuta 470-4','no rank'),(1035193,712212,'Capnocytophaga sp. oral taxon 326 str. F0382','no rank'),(1035194,714,'Aggregatibacter actinomycetemcomitans Y4','no rank'),(1035195,61592,'Corynebacterium durum F0235','no rank'),(1035196,1261,'Peptostreptococcus anaerobius VPI 4330','no rank'),(1035197,712469,'Prevotella sp. oral taxon 473 str. F0040','no rank'),(1035198,2368,'Arhodomonas sp. SP71','species'),(1035200,407,'Methylobacterium sp. C13','species'),(1035201,407,'Methylobacterium sp. C14','species'),(1035202,407,'Methylobacterium sp. C23','species'),(1035203,407,'Methylobacterium sp. C2','species'),(1035204,407,'Methylobacterium sp. C31','species'),(1035205,407,'Methylobacterium sp. C61','species'),(1035206,407,'Methylobacterium sp. C65','species'),(1035207,407,'Methylobacterium sp. T1a','species'),(1035208,407,'Methylobacterium sp. T24','species'),(1035209,407,'Methylobacterium sp. T3','species'),(1035210,407,'Methylobacterium sp. T43','species'),(1035211,407,'Methylobacterium sp. T49','species'),(1035212,407,'Methylobacterium sp. T7','species'),(1035213,407,'Methylobacterium sp. T13','species'),(1035214,407,'Methylobacterium sp. T16a','species'),(1035215,407,'Methylobacterium sp. T32','species'),(1035216,407,'Methylobacterium sp. T35','species'),(1035217,407,'Methylobacterium sp. CA101','species'),(1035218,407,'Methylobacterium sp. CA97','species'),(1035219,407,'Methylobacterium sp. CA98','species'),(1035220,407,'Methylobacterium sp. CH111','species'),(1035221,407,'Methylobacterium sp. CH115','species'),(1035222,407,'Methylobacterium sp. CS85','species'),(1035223,407,'Methylobacterium sp. CS86','species'),(1035224,407,'Methylobacterium sp. M1-21','species'),(1035225,407,'Methylobacterium sp. M1-22','species'),(1035226,407,'Methylobacterium sp. M1-24','species'),(1035227,407,'Methylobacterium sp. M1-6','species'),(1035228,407,'Methylobacterium sp. M1-8','species'),(1035229,407,'Methylobacterium sp. TA85','species'),(1035230,407,'Methylobacterium sp. TA86','species'),(1035231,407,'Methylobacterium sp. TS63','species'),(1035232,407,'Methylobacterium sp. TS68','species'),(1035233,407,'Methylobacterium sp. C4','species'),(1035234,407,'Methylobacterium sp. T26','species'),(1035235,407,'Methylobacterium sp. C38','species'),(1035236,407,'Methylobacterium sp. C54b','species'),(1035237,407,'Methylobacterium sp. C57','species'),(1035238,407,'Methylobacterium sp. C62','species'),(1035239,407,'Methylobacterium sp. T34','species'),(1035242,497,'Psychrobacter sp. MF2-10b2','species'),(1035243,497,'Psychrobacter sp. MF2-13c1','species'),(1035244,85620,'\'Gerbera jamesonii\' phytoplasma','species'),(1035245,1663,'Arthrobacter sp. LNX39','species'),(1035250,517,'Bordetella sp. Ds-4','species'),(1035251,547,'Enterobacter sp. Ds-1','species'),(1035252,102796,'Influenza A virus (A/chicken/Jiangsu/01/2003(H9N2))','no rank'),(1035253,102796,'Influenza A virus (A/chicken/Jiangsu/48/2001(H9N2))','no rank'),(1035254,5884,'Paramecium sp. paraGC','species'),(1035255,5884,'Paramecium sp. para200','species'),(1035256,5948,'Stylonychia sp. StyloJ3','species'),(1035257,119210,'Influenza A virus (A/duck/GuangXi/N42/2009(H3N2))','no rank'),(1035258,58113,'Glycomyces sp. HCZ4','species'),(1035259,57493,'Kocuria sp. M8D17','species'),(1035260,1763,'Mycobacterium sp. G2Z43','species'),(1035261,1763,'Mycobacterium sp. M1X69','species'),(1035262,2013,'Nocardiopsis sp. M1Z45','species'),(1035263,83681,'Nonomuraea sp. M1Z44','species'),(1035264,1851,'Saccharomonospora sp. M8Z39','species'),(1035265,1883,'Streptomyces sp. G2Z34','species'),(1035266,1883,'Streptomyces sp. M1D15','species'),(1035267,1883,'Streptomyces sp. M1X63','species'),(1035268,1883,'Streptomyces sp. M8Z38','species'),(1035269,234292,'Streptomycetaceae bacterium G2Z20','species'),(1035270,84593,'Verrucosispora sp. Z26','species'),(1035271,379,'Rhizobium nepotum','species'),(1035276,96732,'Cyrtodactylus oldhami','species'),(1035277,96732,'Cyrtodactylus wayakonei','species'),(1035278,96732,'Cyrtodactylus pageli','species'),(1035280,129337,'Geobacillus sp. ZH1','species'),(1035281,547,'Enterobacter sp. CCF01Et-UAEM','species'),(1035282,671142,'NC10 bacterium enrichment culture clone SFBR 12','species'),(1035283,671142,'NC10 bacterium enrichment culture clone SFBR 7','species'),(1035284,671142,'NC10 bacterium enrichment culture clone SFBR 2','species'),(1035285,671142,'NC10 bacterium enrichment culture clone inoc SFBR 2','species'),(1035286,671142,'NC10 bacterium enrichment culture clone inoc SFBR 3','species'),(1035287,671142,'NC10 bacterium enrichment culture clone inoc SFBR 4','species'),(1035288,671142,'NC10 bacterium enrichment culture clone inoc SFBR 6','species'),(1035289,671142,'NC10 bacterium enrichment culture clone inoc SFBR 9','species'),(1035290,120831,'Dyadobacter sp. MSK121','species'),(1035291,44249,'Paenibacillus sp. PM0834793','species'),(1035292,469,'Acinetobacter sp. ChST10.15','species'),(1035293,469,'Acinetobacter sp. ChST7.6','species'),(1035294,469,'Acinetobacter sp. CtST9.3','species'),(1035295,1386,'Bacillus sp. ChST2.4','species'),(1035296,1386,'Bacillus sp. ChST3.2','species'),(1035297,1386,'Bacillus sp. CtST1.3','species'),(1035298,1386,'Bacillus sp. CtST1.8','species'),(1035299,33976,'Caryophanon sp. ChST10.6','species'),(1035300,33976,'Caryophanon sp. ChST3.6','species'),(1035301,33976,'Caryophanon sp. CtST3.1','species'),(1035302,544,'Citrobacter sp. CtST9.1','species'),(1035303,2034,'Curtobacterium sp. CtST3.3','species'),(1035304,1279,'Staphylococcus sp. ChST9.4','species'),(1035305,109915,'Cylindrochytridium','genus'),(1035306,1035305,'Cylindrochytridium johnstonii','species'),(1035307,5506,'Fusarium sp. QH24','species'),(1035308,56112,'Dehalobacter sp. FTH1','species'),(1035309,5158,'Ceratocystis fimbriata CBS 114723','no rank'),(1035310,6589,'Calyptogena sp. TO-2011','species'),(1035311,46002,'Xiphinema sp. JPN-HS-09','species'),(1035312,45778,'Cloning vector pDC-KHGT','species'),(1035313,45778,'Cloning vector pDC-KHT','species'),(1035314,229259,'Epicephala relictella','species'),(1035315,222,'Achromobacter sp. 38AGIII','species'),(1035316,222,'Achromobacter sp. 40AGIII','species'),(1035317,469,'Acinetobacter sp. 16AAV','species'),(1035318,469,'Acinetobacter sp. 18AAV','species'),(1035319,33877,'Agromyces sp. 44AGV','species'),(1035320,1386,'Bacillus sp. 21AAIII','species'),(1035321,85413,'Bosea sp. 43AGV','species'),(1035322,85413,'Bosea sp. 7AGV','species'),(1035323,85413,'Bosea sp. 8AGV','species'),(1035324,237,'Flavobacterium sp. 16AGV','species'),(1035325,237,'Flavobacterium sp. 18AGV','species'),(1035326,237,'Flavobacterium sp. 19AAV','species'),(1035327,286,'Pseudomonas sp. 15AGV','species'),(1035328,286,'Pseudomonas sp. 20AAIII','species'),(1035329,286,'Pseudomonas sp. 24AAIII','species'),(1035330,286,'Pseudomonas sp. 24AGIII','species'),(1035331,286,'Pseudomonas sp. 25AAIII','species'),(1035332,286,'Pseudomonas sp. 25AGIII','species'),(1035333,286,'Pseudomonas sp. 3AAV','species'),(1035334,286,'Pseudomonas sp. 5AAV','species'),(1035335,286,'Pseudomonas sp. 8AAV','species'),(1035336,1827,'Rhodococcus sp. 46AAIII','species'),(1035337,116044,'Capoeta buhsei','species'),(1035338,116044,'Capoeta caelestis','species'),(1035339,116044,'Capoeta mauricii','species'),(1035340,116044,'Capoeta turani','species'),(1035341,933939,'Luciobarbus graellsii','species'),(1035342,933939,'Luciobarbus mursa','species'),(1035343,1386,'Bacillus sp. HTS120','species'),(1035344,1386,'Bacillus sp. HTS126','species'),(1035345,1386,'Bacillus sp. HTS85','species'),(1035346,33986,'Exiguobacterium sp. B1N2b','species'),(1035347,33986,'Exiguobacterium sp. M2N2c','species'),(1035348,69578,'Cryobacterium sp. MB-5','species'),(1035349,69578,'Cryobacterium sp. NA-9','species'),(1035350,286,'Pseudomonas sp. MB-g','species'),(1035351,73345,'Dimerosaccus','genus'),(1035352,1035351,'Dimerosaccus oncorhynchi','species'),(1035353,54304,'Planktothrix suspensa','species'),(1035354,1035353,'Planktothrix cf. suspensa FEM_DD592','no rank'),(1035355,318186,'Gaeotis flavolineata','species'),(1035356,859922,'Plekocheilus breweri','species'),(1035357,859922,'Plekocheilus gibbonius','species'),(1035358,859922,'Plekocheilus glaber','species'),(1035359,1035358,'Plekocheilus glaber glaber','subspecies'),(1035360,1035358,'Plekocheilus glaber grenadensis','subspecies'),(1035361,859922,'Plekocheilus piperatoides','species'),(1035362,859922,'Plekocheilus succinoides','species'),(1035363,216368,'Amphibulima','genus'),(1035364,1035363,'Amphibulima appendiculata','species'),(1035365,1386,'Bacillus sp. 5_073','species'),(1035366,1386,'Bacillus sp. 6_029','species'),(1035367,1386,'Bacillus sp. M129_014','species'),(1035368,286,'Pseudomonas sp. M18_053','species'),(1035369,286,'Pseudomonas sp. M40_056','species'),(1035372,5073,'Penicillium sp. 001 EAC-2011','species'),(1035373,5073,'Penicillium sp. 072 EAC-2011','species'),(1035374,5052,'Aspergillus sp. 078 EAC-2011','species'),(1035375,5073,'Penicillium sp. 097 EAC-2011','species'),(1035376,5073,'Penicillium sp. 100 EAC-2011','species'),(1035377,632,'Yersinia pestis A1122','no rank'),(1035378,256680,'Geothelphusa shokitai','species'),(1035379,311330,'Raillietiella sp. SD-2011','species'),(1035380,7563,'Sambonidae','family'),(1035381,1035380,'Waddycephalus','genus'),(1035382,1035381,'Waddycephalus sp. 1 SD-2011','species'),(1035383,1035381,'Waddycephalus sp. 2 SD-2011','species'),(1035384,657,'Photobacterium sp. sanmaInt_01','species'),(1035385,657,'Photobacterium sp. sanmaInt_03','species'),(1035386,657,'Photobacterium sp. sanmaInt_04','species'),(1035387,657,'Photobacterium sp. sanmaInt_05','species'),(1035388,657,'Photobacterium sp. sanmaInt_06','species'),(1035389,657,'Photobacterium sp. sanmaInt_08','species'),(1035390,657,'Photobacterium sp. sanmaInt_09','species'),(1035391,657,'Photobacterium sp. sanmaInt_10','species'),(1035392,657,'Photobacterium sp. sanmaSkn_01','species'),(1035393,657,'Photobacterium sp. sanmaSkn_06','species'),(1035394,657,'Photobacterium sp. squidInt_01','species'),(1035395,657,'Photobacterium sp. squidInt_02','species'),(1035396,657,'Photobacterium sp. squidInt_03','species'),(1035397,657,'Photobacterium sp. squidInt_04','species'),(1035398,657,'Photobacterium sp. squidInt_07','species'),(1035399,657,'Photobacterium sp. squidInt_08','species'),(1035400,657,'Photobacterium sp. squidInt_09','species'),(1035401,657,'Photobacterium sp. squidSkn_01','species'),(1035402,657,'Photobacterium sp. squidSkn_03','species'),(1035403,657,'Photobacterium sp. squidSkn_10','species'),(1035404,662,'Vibrio sp. BBsea_01','species'),(1035405,662,'Vibrio sp. BBsea_02','species'),(1035406,662,'Vibrio sp. BBsea_03','species'),(1035407,662,'Vibrio sp. BBsea_04','species'),(1035408,662,'Vibrio sp. BBsea_05','species'),(1035409,662,'Vibrio sp. BBsea_06','species'),(1035410,662,'Vibrio sp. BBsea_07','species'),(1035411,662,'Vibrio sp. BBsea_09','species'),(1035412,662,'Vibrio sp. BBsea_10','species'),(1035413,662,'Vibrio sp. BBsed_01','species'),(1035414,662,'Vibrio sp. BBsed_02','species'),(1035415,662,'Vibrio sp. BBsed_03','species'),(1035416,662,'Vibrio sp. BBsed_04','species'),(1035417,662,'Vibrio sp. BBsed_05','species'),(1035418,662,'Vibrio sp. BBsed_06','species'),(1035419,662,'Vibrio sp. BBsed_07','species'),(1035420,662,'Vibrio sp. BBsed_08','species'),(1035421,662,'Vibrio sp. BBsed_09','species'),(1035422,662,'Vibrio sp. BBsed_10','species'),(1035423,662,'Vibrio sp. ONsea_01','species'),(1035424,662,'Vibrio sp. ONsea_03','species'),(1035425,662,'Vibrio sp. ONsea_05','species'),(1035426,662,'Vibrio sp. ONsea_07','species'),(1035427,662,'Vibrio sp. ONsea_09','species'),(1035428,662,'Vibrio sp. ONsed_05','species'),(1035429,662,'Vibrio sp. ONsed_06','species'),(1035430,662,'Vibrio sp. ONsed_07','species'),(1035431,662,'Vibrio sp. ONsed_08','species'),(1035432,662,'Vibrio sp. ONsed_10','species'),(1035433,662,'Vibrio sp. sanmaInt_07','species'),(1035434,662,'Vibrio sp. squidSkn_04','species'),(1035435,662,'Vibrio sp. squidSkn_05','species'),(1035436,662,'Vibrio sp. squidSkn_06','species'),(1035437,662,'Vibrio sp. squidSkn_08','species'),(1035438,662,'Vibrio sp. squidSkn_09','species'),(1035439,212791,'Enhydrobacter sp. ZM35','species'),(1035440,963,'Herbaspirillum sp. ZM319','species'),(1035441,265,'Paracoccus sp. ZM114','species'),(1035442,114727,'Influenza A virus (A/Hangzhou/110/2010(H1N1))','no rank'),(1035443,114727,'Influenza A virus (A/Hangzhou/111/2010(H1N1))','no rank'),(1035444,114727,'Influenza A virus (A/Hangzhou/115/2010(H1N1))','no rank'),(1035445,114727,'Influenza A virus (A/Hangzhou/117/2010(H1N1))','no rank'),(1035446,114727,'Influenza A virus (A/Hangzhou/124/2010(H1N1))','no rank'),(1035447,114727,'Influenza A virus (A/Hangzhou/125/2010(H1N1))','no rank'),(1035448,114727,'Influenza A virus (A/Hangzhou/129/2010(H1N1))','no rank'),(1035449,114727,'Influenza A virus (A/Hangzhou/141/2010(H1N1))','no rank'),(1035450,114727,'Influenza A virus (A/Hangzhou/15/2010(H1N1))','no rank'),(1035451,114727,'Influenza A virus (A/Hangzhou/156/2010(H1N1))','no rank'),(1035452,114727,'Influenza A virus (A/Hangzhou/157/2010(H1N1))','no rank'),(1035453,114727,'Influenza A virus (A/Hangzhou/1693/2009(H1N1))','no rank'),(1035454,114727,'Influenza A virus (A/Hangzhou/1708/2009(H1N1))','no rank'),(1035455,114727,'Influenza A virus (A/Hangzhou/1709/2009(H1N1))','no rank'),(1035456,114727,'Influenza A virus (A/Hangzhou/1715/2009(H1N1))','no rank'),(1035457,114727,'Influenza A virus (A/Hangzhou/1717/2009(H1N1))','no rank'),(1035458,114727,'Influenza A virus (A/Hangzhou/1718/2009(H1N1))','no rank'),(1035459,114727,'Influenza A virus (A/Hangzhou/1719/2009(H1N1))','no rank'),(1035460,114727,'Influenza A virus (A/Hangzhou/1724/2009(H1N1))','no rank'),(1035461,114727,'Influenza A virus (A/Hangzhou/1732/2009(H1N1))','no rank'),(1035462,114727,'Influenza A virus (A/Hangzhou/1733/2009(H1N1))','no rank'),(1035463,114727,'Influenza A virus (A/Hangzhou/1748/2009(H1N1))','no rank'),(1035464,114727,'Influenza A virus (A/Hangzhou/1756/2009(H1N1))','no rank'),(1035465,114727,'Influenza A virus (A/Hangzhou/178/2010(H1N1))','no rank'),(1035466,114727,'Influenza A virus (A/Hangzhou/4/2009(H1N1))','no rank'),(1035467,114727,'Influenza A virus (A/Hangzhou/975/2010(H1N1))','no rank'),(1035468,114727,'Influenza A virus (A/Hangzhou/A10/2011(H1N1))','no rank'),(1035469,114727,'Influenza A virus (A/Hangzhou/A2/2011(H1N1))','no rank'),(1035470,114727,'Influenza A virus (A/Hangzhou/A30/2011(H1N1))','no rank'),(1035471,114727,'Influenza A virus (A/Hangzhou/A44/2011(H1N1))','no rank'),(1035472,114727,'Influenza A virus (A/Hangzhou/A50/2011(H1N1))','no rank'),(1035473,114727,'Influenza A virus (A/Hangzhou/A61/2011(H1N1))','no rank'),(1035474,114727,'Influenza A virus (A/Hangzhou/A76/2011(H1N1))','no rank'),(1035475,114727,'Influenza A virus (A/Hangzhou/B13/2011(H1N1))','no rank'),(1035476,114727,'Influenza A virus (A/Hangzhou/B19/2011(H1N1))','no rank'),(1035477,114727,'Influenza A virus (A/Hangzhou/B24/2011(H1N1))','no rank'),(1035478,114727,'Influenza A virus (A/Hangzhou/B30/2011(H1N1))','no rank'),(1035479,114727,'Influenza A virus (A/Hangzhou/B40/2011(H1N1))','no rank'),(1035480,114727,'Influenza A virus (A/Hangzhou/B47/2011(H1N1))','no rank'),(1035481,6937,'Ornithodoros sp. ML-2011','species'),(1035482,196894,'Mycobacterium phage OSmaximus','species'),(1035483,196894,'Mycobacterium phage Rakim','species'),(1035484,196894,'Mycobacterium phage Serendipity','species'),(1035485,196894,'Mycobacterium phage Toto','species'),(1035486,27959,'Elachista flaccida','species'),(1035487,27959,'Elachista scutulata','species'),(1035488,308603,'Diphasia delagei','species'),(1035489,308603,'Diphasia margareta','species'),(1035490,308603,'Diphasia pinastrum','species'),(1035491,308605,'Dynamena quadridentata','species'),(1035494,308611,'Sertularella cylindritheca','species'),(1035495,308590,'Sertularia distans','species'),(1035496,308590,'Sertularia marginata','species'),(1035497,308615,'Thuiaria articulata','species'),(1035499,308611,'Sertularella cf. fusiformis 1 CM-2011','species'),(1035500,308611,'Sertularella cf. fusiformis 2 CM-2011','species'),(1035501,308611,'Sertularella cf. mediterranea CM-2011','species'),(1035502,308611,'Sertularella cf. unituba CM-2011','species'),(1035503,308615,'Thuiaria cf. articulata CM-2011','species'),(1035504,86909,'Litosiphon laminariae','species'),(1035505,66220,'Myriactula','genus'),(1035506,1035505,'Myriactula clandestina','species'),(1035507,86897,'Myrionema papillosum','species'),(1035508,2878,'Spongonema','genus'),(1035509,1035508,'Spongonema tomentosum','species'),(1035510,66220,'Ulonema','genus'),(1035511,1035510,'Ulonema rhizophorum','species'),(1035512,330491,'Hymenagaricus ardosiicolor','species'),(1035513,43936,'Kuckuckia sp. TS-2011','species'),(1035514,5855,'Plasmodium vivax North Korean','no rank'),(1035515,5855,'Plasmodium vivax Mauritania I','no rank'),(1035516,5340,'Agaricus sp. F2389','species'),(1035517,265573,'environmental samples','no rank'),(1035518,1035517,'uncultured Hyalodiscus','species'),(1035519,49237,'Chaetoceros cf. socialis','species'),(1035520,1090112,'Haptolina sp. RCC2300','species'),(1035521,114181,'Chrysophyceae sp. RCC2290','species'),(1035522,915348,'Fragilariaceae sp. RCC2043','species'),(1035523,908989,'Nitzschia sp. RCC2276','species'),(1035524,483368,'Pedinellales sp. RCC2289','species'),(1035525,114041,'Pelagophyceae sp. RCC2040','species'),(1035526,996372,'Pseudo-nitzschia sp. RCC2004','species'),(1035527,36882,'Pyramimonas sp. RCC2009','species'),(1035528,36882,'Pyramimonas sp. RCC2015','species'),(1035529,49251,'Eucampia groenlandica','species'),(1035531,186072,'Podabrus fragilis','species'),(1035532,186072,'Podabrus kiiensis','species'),(1035533,186072,'Podabrus kurbatovi','species'),(1035534,186072,'Podabrus oreumsensis','species'),(1035535,298371,'Metaphire paiwanna liliumfordi','subspecies'),(1035536,49102,'Oroperipatus sp. DVL-2011','species'),(1035537,109940,'Amolops sp. JD-2011','species'),(1035538,3041,'Mamiellophyceae','class'),(1035539,1035538,'unclassified Mamiellophyceae','no rank'),(1035540,1035539,'Mamiellophyceae sp. RCC2285','species'),(1035541,194525,'Gegeneophis carnosus','species'),(1035542,194525,'Gegeneophis danieli','species'),(1035543,194525,'Gegeneophis goaensis','species'),(1035544,194525,'Gegeneophis krishni','species'),(1035545,194525,'Gegeneophis madhavai','species'),(1035546,194525,'Gegeneophis mhadeiensis','species'),(1035547,264015,'Indotyphlus battersbyi','species'),(1035548,264015,'Indotyphlus maharashtraensis','species'),(1035549,160066,'Brunfelsia densifolia','species'),(1035550,160066,'Brunfelsia grandiflora','species'),(1035551,160066,'Brunfelsia jamaicensis','species'),(1035552,160066,'Brunfelsia lactea','species'),(1035553,24647,'Mandragora sp. Kew23330','species'),(1035554,126904,'Saracha spinosa','species'),(1035555,58659,'Leontodon dubius','species'),(1035556,58659,'Leontodon intermedius','species'),(1035557,58659,'Leontodon siculus','species'),(1035558,58659,'Leontodon tenuiflorus','species'),(1035559,58659,'Leontodon villarsii','species'),(1035560,3990,'Euphorbia fischeriana','species'),(1035561,169736,'x Gigantocalamus','genus'),(1035562,1035561,'x Gigantocalamus malpenensis','species'),(1035565,3054,'Chlamydomonas moewusii var. microstigmata','varietas'),(1035566,1034614,'Chlorocystis sp. CCAP 233/1','species'),(1035567,621009,'Graesiella vacuolata','species'),(1035568,24609,'Atropa caucasica','species'),(1035569,106841,'Cryptococcus sp. VPCI 1367-A1','species'),(1035570,106841,'Cryptococcus sp. VPCI 1367-B1','species'),(1035571,5475,'Candida cf. sorbosivorans Y54','species'),(1035572,5475,'Candida cf. sorbosivorans Y65','species'),(1035573,5475,'Candida cf. sorbosivorans Y62','species'),(1035574,108599,'Bactrodesmiastrum','genus'),(1035576,1035574,'Bactrodesmiastrum obovatum','species'),(1035577,49928,'bacterium endosymbiont of Basilia truncata','species'),(1035578,49928,'bacterium endosymbiont of Basilia rybini','species'),(1035579,49928,'bacterium endosymbiont of Nycteribia allotopa','species'),(1035580,49928,'bacterium endosymbiont of Nycteribia pygmaea','species'),(1035581,49928,'bacterium endosymbiont of Nycteribia pleuralis','species'),(1035582,49928,'bacterium endosymbiont of Penicillidia jenynsii','species'),(1035583,49928,'bacterium endosymbiont of Penicillidia monoceros','species'),(1035584,49928,'bacterium endosymbiont of Phthiridium hindlei','species'),(1035585,933,'Thiomicrospira sp. V2501','species'),(1035586,40323,'Stenotrophomonas sp. SMAKK001','species'),(1035587,1386,'Bacillus sp. SMAKK003','species'),(1035588,53246,'Pseudoalteromonas sp. C15','species'),(1035589,182639,'Kribbella sp. KLBMP 2143','species'),(1035590,33882,'Microbacterium sp. KLBMP 2140','species'),(1035591,283,'Comamonas sp. PG4','species'),(1035592,286,'Pseudomonas sp. PG6','species'),(1035593,286,'Pseudomonas sp. PG9','species'),(1035594,286,'Pseudomonas sp. PG10','species'),(1035595,40323,'Stenotrophomonas sp. PG16','species'),(1035596,469,'Acinetobacter sp. K7SC-11A','species'),(1035597,469,'Acinetobacter sp. K7SC-8A','species'),(1035598,1663,'Arthrobacter sp. K7SC-11B','species'),(1035599,1663,'Arthrobacter sp. K7SC-12A','species'),(1035600,1663,'Arthrobacter sp. K7SC-6','species'),(1035601,1663,'Arthrobacter sp. K7SC-8B','species'),(1035602,1663,'Arthrobacter sp. K8SC-10','species'),(1035603,1663,'Arthrobacter sp. K8SC-11','species'),(1035604,1663,'Arthrobacter sp. K8SC-12','species'),(1035605,1663,'Arthrobacter sp. K8SC-4','species'),(1035606,1386,'Bacillus sp. K7SC-3B','species'),(1035607,1386,'Bacillus sp. K7SC-9A','species'),(1035608,1649,'Kurthia sp. K7SC-2','species'),(1035609,1649,'Kurthia sp. K7SC-4','species'),(1035610,1649,'Kurthia sp. K8SC-3','species'),(1035611,286,'Pseudomonas sp. K7SC-3A','species'),(1035612,497,'Psychrobacter sp. K7SC-13','species'),(1035613,446680,'environmental samples','no rank'),(1035614,1035613,'uncultured Eudoraea sp.','species'),(1035615,390846,'environmental samples','no rank'),(1035616,1035615,'uncultured Echinicola sp.','species'),(1035617,469,'Acinetobacter sp. FAB1','species'),(1035618,1663,'Arthrobacter sp. BAT8','species'),(1035619,374,'Bradyrhizobium sp. DAB3','species'),(1035620,28100,'Phyllobacterium sp. CAT16','species'),(1035621,286,'Pseudomonas sp. DAT14','species'),(1035622,286,'Pseudomonas sp. HAT5','species'),(1035623,286,'Pseudomonas sp. IAB15','species'),(1035624,1883,'Streptomyces sp. BAB5','species'),(1035625,1883,'Streptomyces sp. IAT6','species'),(1035626,1883,'Streptomyces sp. JAT10','species'),(1035627,49928,'bacterium BAB11','species'),(1035628,49928,'bacterium FAB17','species'),(1035629,49928,'bacterium CAT1','species'),(1035630,33809,'beta proteobacterium FAB13','species'),(1035631,62104,'Pseudomonas sp. enrichment culture clone DV-AL 2','species'),(1035632,85621,'\'Picris hieracioides\' phytoplasma','species'),(1035633,173493,'Planophila sp. CCAP 462/1','species'),(1035634,47780,'Carteria incisa','species'),(1035635,79591,'Epichloe glyceriae E277','no rank'),(1035636,34451,'Cortinarius sp. DB-2011a','species'),(1035637,34451,'Cortinarius sp. DB-2011b','species'),(1035638,34451,'Cortinarius sp. DBB00174','species'),(1035639,34451,'Cortinarius sp. DBB04520','species'),(1035640,34451,'Cortinarius sp. DBB04583','species'),(1035641,34451,'Cortinarius sp. DBB61006','species'),(1035642,34451,'Cortinarius sp. DB-2011c','species'),(1035643,910370,'Tsitsikamma favus','species'),(1035644,468280,'Doryctinae sp. ASDOR780-10','species'),(1035645,905812,'Glyptocolastes sp. ASDOR766-10','species'),(1035646,55918,'Heterospilus sp. ASDOR577-10','species'),(1035647,55918,'Heterospilus sp. ASDOR589-10','species'),(1035648,55918,'Heterospilus sp. ASDOR639-10','species'),(1035649,55918,'Heterospilus sp. ASDOR640-10','species'),(1035650,55918,'Heterospilus sp. ASDOR652-10','species'),(1035651,55918,'Heterospilus sp. ASDOR708-10','species'),(1035652,55918,'Heterospilus sp. ASDOR736-10','species'),(1035653,55918,'Heterospilus sp. ASDOR774-10','species'),(1035654,55918,'Heterospilus sp. ASDOR823-10','species'),(1035655,144446,'Rhaconotus sp. ASDOR779-10','species'),(1035656,144456,'Spathius sp. ASDOR378-10','species'),(1035657,110187,'Ptomascopus plagiatus','species'),(1035658,154170,'Saprinus subvirescens','species'),(1035659,154170,'Saprinus tenuistrius','species'),(1035660,154220,'Merohister','genus'),(1035661,1035660,'Merohister jekeli','species'),(1035662,196896,'Bdellovibrio phage phi1402','species'),(1035663,41851,'Calypogeia sp. POZW 42220','species'),(1035665,505228,'HIV-1 M:G_PT709','no rank'),(1035678,505185,'HIV-1 M:B_PT85','no rank'),(1035680,505228,'HIV-1 M:G_PT91','no rank'),(1035683,505185,'HIV-1 M:B_PT919','no rank'),(1035687,505187,'HIV-1 M:CRF02_AG_PT988','no rank'),(1035690,505185,'HIV-1 M:B_PT471','no rank'),(1035691,505185,'HIV-1 M:B_PT317','no rank'),(1035692,505185,'HIV-1 M:B_PT955','no rank'),(1035696,505185,'HIV-1 M:B_PT893','no rank'),(1035699,505185,'HIV-1 M:B_PT6060','no rank'),(1035702,505187,'HIV-1 M:CRF02_AG_PT4773','no rank'),(1035706,505187,'HIV-1 M:CRF02_AG_PT9000','no rank'),(1035707,149698,'Massilia namucuonensis','species'),(1035708,45778,'Cloning vector pPLV01','species'),(1035709,45778,'Cloning vector pPLV02','species'),(1035710,45778,'Cloning vector pPLV03','species'),(1035711,45778,'Cloning vector pPLV04','species'),(1035712,45778,'Cloning vector pPLV05','species'),(1035713,45778,'Cloning vector pPLV06','species'),(1035714,45778,'Cloning vector pPLV07','species'),(1035715,45778,'Cloning vector pPLV08','species'),(1035716,45778,'Cloning vector pPLV09','species'),(1035717,45778,'Cloning vector pPLV10','species'),(1035718,45778,'Cloning vector pPLV11','species'),(1035719,45778,'Cloning vector pPLV12','species'),(1035720,45778,'Cloning vector pPLV13','species'),(1035721,45778,'Cloning vector pPLV14','species'),(1035722,45778,'Cloning vector pPLV15','species'),(1035723,45778,'Cloning vector pPLV16','species'),(1035724,45778,'Cloning vector pPLV17','species'),(1035725,45778,'Cloning vector pPLV18','species'),(1035726,45778,'Cloning vector pPLV19','species'),(1035727,45778,'Cloning vector pPLV20','species'),(1035728,45778,'Cloning vector pPLV21','species'),(1035729,45778,'Cloning vector pPLV22','species'),(1035730,45778,'Cloning vector pPLV23','species'),(1035731,45778,'Cloning vector pPLV24','species'),(1035732,45778,'Cloning vector pPLV25','species'),(1035733,45778,'Cloning vector pPLV26','species'),(1035734,45778,'Cloning vector pPLV27','species'),(1035735,45778,'Cloning vector pPLV28','species'),(1035736,45778,'Cloning vector pPLV29','species'),(1035737,45778,'Cloning vector pPLV30','species'),(1035738,45778,'Cloning vector pPLV31','species'),(1035739,45778,'Cloning vector pPLV32','species'),(1035740,45778,'Cloning vector pPLV33','species'),(1035741,45778,'Cloning vector pPLV34','species'),(1035750,241590,'Glomeromycota sp. RFLP3 YL-2011','species'),(1035751,241590,'Glomeromycota sp. RFLP4 YL-2011','species'),(1035752,241590,'Glomeromycota sp. RFLP5 YL-2011','species'),(1035753,241590,'Glomeromycota sp. RFLP6 YL-2011','species'),(1035754,241590,'Glomeromycota sp. RFLP12 YL-2011','species'),(1035755,241590,'Glomeromycota sp. RFLP13 YL-2011','species'),(1035756,241590,'Glomeromycota sp. RFLP15 YL-2011','species'),(1035757,241590,'Glomeromycota sp. RFLP16 YL-2011','species'),(1035758,261825,'Agarivorans sp. 1-Cc-12','species'),(1035759,261825,'Agarivorans sp. 1-Cc-9','species'),(1035760,53246,'Pseudoalteromonas sp. 1-Cc-11','species'),(1035761,53246,'Pseudoalteromonas sp. 1-Cc-6','species'),(1035762,53246,'Pseudoalteromonas sp. 11-Cc-C1-1','species'),(1035763,53246,'Pseudoalteromonas sp. 11-Cc-C1-10','species'),(1035764,53246,'Pseudoalteromonas sp. 11-Cc-C1-9','species'),(1035765,53246,'Pseudoalteromonas sp. 11-Cc-C5-13','species'),(1035766,53246,'Pseudoalteromonas sp. 11-Cc-C5-2','species'),(1035767,53246,'Pseudoalteromonas sp. 12-Cc-C3-1','species'),(1035768,53246,'Pseudoalteromonas sp. 2-Cc-10','species'),(1035769,53246,'Pseudoalteromonas sp. 3-Cc-C1-1','species'),(1035770,76987,'Eumenes rubrofemoratus','species'),(1035771,76987,'Eumenes fraterculus','species'),(1035772,356264,'Calluella yunnanensis','species'),(1035773,326975,'Kalophrynus heterochirus','species'),(1035774,326975,'Kalophrynus palmatissimus','species'),(1035775,326975,'Kalophrynus sp. KUHE 53284','species'),(1035776,326975,'Kalophrynus stellatus','species'),(1035777,326975,'Kalophrynus subterrestris','species'),(1035778,326975,'Kalophrynus yongi','species'),(1035779,113379,'Kaloula mediolineata','species'),(1035780,113379,'Kaloula picta','species'),(1035781,129017,'Microhyla fowleri','species'),(1035782,129017,'Microhyla mixtura','species'),(1035783,129017,'Microhyla palmipes','species'),(1035784,129017,'Microhyla petrigena','species'),(1035785,129017,'Microhyla sp. BOR 8480','species'),(1035786,129017,'Microhyla sp. MZB Amp 15291','species'),(1035787,129017,'Microhyla sp. MZB Amp 16259','species'),(1035788,129017,'Microhyla sp. MZB Amp 16328','species'),(1035789,129017,'Microhyla superciliaris','species'),(1035790,143627,'Micryletta steinegeri','species'),(1035791,83978,'Oreophryne monticola','species'),(1035792,130903,'Philotrypesis sp. JHX-2011','species'),(1035793,9394,'Tupaia chrysogaster','species'),(1035794,9394,'Tupaia moellendorffi','species'),(1035795,9394,'Tupaia montana','species'),(1035796,9394,'Tupaia picta','species'),(1035797,482135,'environmental samples','no rank'),(1035798,1035797,'uncultured Thermogymnomonas sp.','species'),(1035799,665868,'environmental samples','no rank'),(1035800,1035799,'uncultured Thioprofundum sp.','species'),(1035805,14457,'Epipactis thunbergii','species'),(1035807,16107,'Hemerocallis thunbergii','species'),(1035808,13090,'Hosta capitata','species'),(1035809,13090,'Hosta longipes','species'),(1035810,13090,'Hosta minor','species'),(1035811,13090,'Hosta yingeri','species'),(1035812,16123,'Hypoxis aurea','species'),(1035813,928059,'Iris rossii var. latifolia','varietas'),(1035814,16195,'Polygonatum cryptanthum','species'),(1035815,410324,'Boophis tampoka','species'),(1035816,269193,'Thorius sp. DRV-2011','species'),(1035817,1679,'Bifidobacterium longum subsp. longum KACC 91563','no rank'),(1035818,725811,'Spinicaudata sp. BMR-2011','species'),(1035820,36086,'Trichuris sp. ex Camelus bactrianus JP-2011','species'),(1035821,36086,'Trichuris sp. ex Chlorocebus aethiops JP-2011','species'),(1035822,36086,'Trichuris sp. ex Chlorocebus sabaeus JP-2011','species'),(1035823,36086,'Trichuris sp. ex Colobus guereza JP-2011','species'),(1035824,36086,'Trichuris sp. ex Homo sapiens JP-2011','species'),(1035825,36086,'Trichuris sp. ex Hylobates gabriellae JP-2011','species'),(1035826,36086,'Trichuris sp. ex Macaca fascicularis JP-2011','species'),(1035827,36086,'Trichuris sp. ex Macaca silenus JP-2011','species'),(1035828,36086,'Trichuris sp. ex Pan troglodytes JP-2011','species'),(1035829,36086,'Trichuris sp. ex Papio anubis JP-2011','species'),(1035830,36086,'Trichuris sp. ex Papio hamadryas JP-2011','species'),(1035831,36086,'Trichuris sp. ex Theropithecus gelada JP-2011','species'),(1035833,8028,'Salmo ischchan','species'),(1035835,42452,'eukaryote SCGC','no rank'),(1035836,797803,'Paphnutius ruficeps','species'),(1035837,58416,'Hedyotis pterita','species'),(1035838,1315711,'Picobiliphyte sp. MS584-5','species'),(1035839,1078480,'Haemophilus sputorum CCUG 13788','no rank'),(1035840,43987,'Geotrichum sp. PSR4','species'),(1035841,161572,'Limnoria sp. Chile 28S','species'),(1035842,161572,'Limnoria sp. COI clade 6','species'),(1035844,56499,'Thelephoraceae sp. H251-1','species'),(1035845,56494,'Tomentella sp. T1374','species'),(1035846,56494,'Tomentella sp. H192','species'),(1035847,56499,'Thelephoraceae sp. H213','species'),(1035848,56499,'Thelephoraceae sp. H229','species'),(1035849,56494,'Tomentella sp. T1149','species'),(1035850,56494,'Tomentella sp. T1228','species'),(1035851,56499,'Thelephoraceae sp. T996','species'),(1035852,56494,'Tomentella sp. T1190','species'),(1035853,56494,'Tomentella sp. T1306','species'),(1035854,56499,'Thelephoraceae sp. T1142-2','species'),(1035855,56499,'Thelephoraceae sp. T1242','species'),(1035856,56499,'Thelephoraceae sp. T1110','species'),(1035857,56499,'Thelephoraceae sp. H176','species'),(1035858,56499,'Thelephoraceae sp. H411-4','species'),(1035859,56499,'Thelephoraceae sp. H215-2','species'),(1035860,56499,'Thelephoraceae sp. H217','species'),(1035861,186410,'Atheliaceae sp. T859','species'),(1035862,186410,'Atheliaceae sp. H353-2','species'),(1035864,89443,'fungal sp. T1298','species'),(1035865,89443,'fungal sp. H359','species'),(1035866,89443,'fungal sp. H391','species'),(1035867,89443,'fungal sp. H401','species'),(1035868,89443,'fungal sp. H337','species'),(1035869,89443,'fungal sp. H392','species'),(1035870,89443,'fungal sp. H419','species'),(1035871,89443,'fungal sp. H422','species'),(1035872,89443,'fungal sp. H329-8','species'),(1035873,89443,'fungal sp. H330','species'),(1035874,5052,'Aspergillus sp. A5 MV-2011','species'),(1035875,5073,'Penicillium sp. A1 MV-2011','species'),(1035876,119947,'Ulocladium sp. A2 MV-2011','species'),(1035877,1883,'Streptomyces sp. RA35','species'),(1035878,1386,'Bacillus sp. LAY(2011)','species'),(1035879,42054,'Chromohalobacter sp. LY7-4(2011)','species'),(1035880,1386,'Bacillus sp. L1(2011)','species'),(1035881,4725,'Pandanus boninensis','species'),(1035882,451959,'Pedersenia volubilis','species'),(1035883,451959,'Pedersenia sp. Borsch 3887','species'),(1035884,85624,'\'Phoenix canariensis\' lethal yellowing phytoplasma','species'),(1035885,85624,'\'Sabal palmetto\' decline phytoplasma','species'),(1035886,85624,'\'Sabal palmetto\' wilt phytoplasma','species'),(1035887,85624,'\'Sabal palmetto\' lethal decline phytoplasma','species'),(1035889,469,'Acinetobacter sp. S1IP5','species'),(1035890,296051,'Terrimonas sp. M-8','species'),(1035892,953,'Wolbachia endosymbiont of Cerapachys sp.','species'),(1035894,953,'Wolbachia endosymbiont of Monomorium termitobium','species'),(1035895,953,'Wolbachia endosymbiont of Odontomachus simillimus','species'),(1035896,953,'Wolbachia endosymbiont of Plagiolepis sp.','species'),(1035897,953,'Wolbachia endosymbiont of Pseudolasius sp.','species'),(1035898,953,'Wolbachia endosymbiont of Formicidae sp.','species'),(1035899,953,'Wolbachia endosymbiont of Lasioglossum colatum','species'),(1035901,953,'Wolbachia endosymbiont of Halictidae sp.','species'),(1035902,953,'Wolbachia endosymbiont of Lasioglossum discum','species'),(1035903,953,'Wolbachia endosymbiont of Lasioglossum egregium','species'),(1035904,953,'Wolbachia endosymbiont of Lasioglossum eriphyle','species'),(1035905,953,'Wolbachia endosymbiont of Lasioglossum heterognathum','species'),(1035906,953,'Wolbachia endosymbiont of Lasioglossum nigroviride','species'),(1035907,953,'Wolbachia endosymbiont of Lasioglossum paraforbesii','species'),(1035908,953,'Wolbachia endosymbiont of Lasioglossum philanthanum','species'),(1035909,953,'Wolbachia endosymbiont of Lasioglossum sp.','species'),(1035910,953,'Wolbachia endosymbiont of Lasioglossum trizonatum','species'),(1035911,953,'Wolbachia endosymbiont of Lasioglossum viridatum','species'),(1035912,953,'Wolbachia endosymbiont of Lasioglossum zephyrum','species'),(1035913,953,'Wolbachia endosymbiont of Megaloptidia nocturna','species'),(1035914,953,'Wolbachia endosymbiont of Scrapter algoensis','species'),(1035915,28196,'Arcobacter sp. AK11','species'),(1035916,390846,'Echinicola shivajiensis','species'),(1035917,83612,'Psychroflexus sp. antwl407','species'),(1035918,469,'Acinetobacter sp. ADAT-W','species'),(1035919,33882,'Microbacterium sp. ADAT-G','species'),(1035920,264599,'Verticillium sp. CE13','species'),(1035921,15314,'Andropogon chinensis','species'),(1035922,38709,'Aristida meridionalis','species'),(1035923,38709,'Aristida scabrivalvis','species'),(1035924,66017,'Digitaria velutina','species'),(1035925,38413,'Eragrostis cylindriflora','species'),(1035926,38413,'Eragrostis gummiflua','species'),(1035927,38413,'Eragrostis porosa','species'),(1035928,38413,'Eragrostis rotifer','species'),(1035929,147428,'Megaloprotachne','genus'),(1035930,1035929,'Megaloprotachne albescens','species'),(1035931,158155,'Sacciolepis curvata','species'),(1035932,4554,'Setaria incrassata','species'),(1035933,4554,'Setaria sagittifolia','species'),(1035934,38730,'Sporobolus nitens','species'),(1035935,36922,'Diaporthe novem','species'),(1035936,497742,'environmental samples','no rank'),(1035937,1035936,'uncultured Desulfatirhabdium sp.','species'),(1035938,51859,'Corallus batesii','species'),(1035939,51859,'Corallus cookii','species'),(1035940,51859,'Corallus cropanii','species'),(1035941,51859,'Corallus ruschenbergerii','species'),(1035942,51859,'Corallus grenadensis','species'),(1035963,953,'Wolbachia endosymbiont of Aides brino','species'),(1035964,953,'Wolbachia endosymbiont of Anacrusis aulaeodes','species'),(1035965,953,'Wolbachia endosymbiont of Anacrusis nephrodes','species'),(1035966,953,'Wolbachia endosymbiont of Atarnes sallei','species'),(1035967,953,'Wolbachia endosymbiont of Caligo telamonius','species'),(1035968,953,'Wolbachia endosymbiont of Carystus phorcus','species'),(1035970,953,'Wolbachia endosymbiont of Dubiella belpa','species'),(1035972,953,'Wolbachia endosymbiont of Macrosoma cascaria','species'),(1035974,953,'Wolbachia endosymbiont of Ocyba calathana','species'),(1035975,953,'Wolbachia endosymbiont of Phocides nigrescens','species'),(1035976,953,'Wolbachia endosymbiont of Polyctor cleta','species'),(1035977,953,'Wolbachia endosymbiont of Polyctor polyctor','species'),(1035978,953,'Wolbachia endosymbiont of Quadrus lugubris','species'),(1035980,953,'Wolbachia endosymbiont of Synale cynaxa','species'),(1035982,953,'Wolbachia endosymbiont of Talides sinois','species'),(1035983,953,'Wolbachia endosymbiont of Telemiades fides','species'),(1035984,953,'Wolbachia endosymbiont of Urbanus albimargo','species'),(1035985,49928,'bacterium FJAT-4506','species'),(1035986,49928,'bacterium FJAT-4539','species'),(1035987,49928,'bacterium FJAT-4543','species'),(1035988,49928,'bacterium FJAT-4544','species'),(1035989,88545,'Megaloptidia','genus'),(1035990,1035989,'Megaloptidia nocturna','species'),(1035993,88475,'Lasioglossum heterognathum','species'),(1035994,88475,'Lasioglossum nigroviride','species'),(1036002,1883,'Streptomyces sp. PM0324667','species'),(1036004,40133,'Macrosoma cascaria','species'),(1036005,1386,'Bacillus sp. K7SC-1','species'),(1036006,1386,'Bacillus sp. K7SC-10','species'),(1036007,1386,'Bacillus sp. K7SC-5A','species'),(1036008,1386,'Bacillus sp. K7SC-7A','species'),(1036009,1386,'Bacillus sp. K7SC-9B','species'),(1036010,1386,'Bacillus sp. K8SC-2','species'),(1036011,130185,'Polycyathus sp. MFL-2011','species'),(1036012,56202,'Bothriocephalus sp. AC-2011','species'),(1036015,117858,'Dipturus innominatus','species'),(1036016,496414,'Zearaja nasuta','species'),(1036017,263859,'Anoxybacillus sp. enrichment culture clone GXS-3','species'),(1036018,544,'Citrobacter sp. 36-4CPA','species'),(1036019,237,'Flavobacterium sp. cz1','species'),(1036020,1839,'Nocardioides sp. mbc-2','species'),(1036021,1007663,'Burmoniscus meeusei','species'),(1036022,96825,'Atlantoscia','genus'),(1036023,1036022,'Atlantoscia floridana','species'),(1036024,524927,'Circoniscus','genus'),(1036025,1036024,'Circoniscus bezzii','species'),(1036026,42749,'Phelsuma gouldi','species'),(1036027,74649,'Rosa chinensis var. semperflorens','varietas'),(1036028,117261,'Rosa cymosa var. cymosa','varietas'),(1036029,3764,'Rosa macrophylla','species'),(1036030,3764,'Rosa weisiensis','species'),(1036031,114727,'Influenza A virus (A/Palermo/01/2011(H1N1))','no rank'),(1036032,114727,'Influenza A virus (A/Palermo/02/2011(H1N1))','no rank'),(1036033,114727,'Influenza A virus (A/Palermo/04/2011(H1N1))','no rank'),(1036034,114727,'Influenza A virus (A/Palermo/05/2011(H1N1))','no rank'),(1036035,114727,'Influenza A virus (A/Palermo/06/2011(H1N1))','no rank'),(1036036,114727,'Influenza A virus (A/Pavia/01/2011(H1N1))','no rank'),(1036037,114727,'Influenza A virus (A/Pavia/02/2011(H1N1))','no rank'),(1036038,114727,'Influenza A virus (A/Pavia/03/2011(H1N1))','no rank'),(1036039,114727,'Influenza A virus (A/Pavia/04/2011(H1N1))','no rank'),(1036040,114727,'Influenza A virus (A/Pavia/06/2011(H1N1))','no rank'),(1036041,114727,'Influenza A virus (A/Pavia/07/2011(H1N1))','no rank'),(1036042,114727,'Influenza A virus (A/Pavia/09/2011(H1N1))','no rank'),(1036043,114727,'Influenza A virus (A/Pavia/10/2011(H1N1))','no rank'),(1036044,114727,'Influenza A virus (A/Pavia/100/2011(H1N1))','no rank'),(1036045,114727,'Influenza A virus (A/Pavia/105/2011(H1N1))','no rank'),(1036046,114727,'Influenza A virus (A/Pavia/11/2011(H1N1))','no rank'),(1036047,114727,'Influenza A virus (A/Pavia/111/2011(H1N1))','no rank'),(1036048,114727,'Influenza A virus (A/Pavia/113/2011(H1N1))','no rank'),(1036049,114727,'Influenza A virus (A/Pavia/114/2011(H1N1))','no rank'),(1036050,114727,'Influenza A virus (A/Pavia/115/2011(H1N1))','no rank'),(1036051,114727,'Influenza A virus (A/Pavia/116/2011(H1N1))','no rank'),(1036052,114727,'Influenza A virus (A/Pavia/119/2011(H1N1))','no rank'),(1036053,114727,'Influenza A virus (A/Pavia/124/2011(H1N1))','no rank'),(1036054,114727,'Influenza A virus (A/Pavia/126/2011(H1N1))','no rank'),(1036055,114727,'Influenza A virus (A/Pavia/127/2011(H1N1))','no rank'),(1036056,114727,'Influenza A virus (A/Pavia/129/2011(H1N1))','no rank'),(1036057,114727,'Influenza A virus (A/Pavia/130/2011(H1N1))','no rank'),(1036058,114727,'Influenza A virus (A/Pavia/132/2011(H1N1))','no rank'),(1036059,114727,'Influenza A virus (A/Pavia/140/2011(H1N1))','no rank'),(1036060,114727,'Influenza A virus (A/Pavia/146/2011(H1N1))','no rank'),(1036061,114727,'Influenza A virus (A/Pavia/149/2011(H1N1))','no rank'),(1036062,114727,'Influenza A virus (A/Pavia/15/2011(H1N1))','no rank'),(1036063,114727,'Influenza A virus (A/Pavia/152/2011(H1N1))','no rank'),(1036064,114727,'Influenza A virus (A/Pavia/154/2011(H1N1))','no rank'),(1036065,114727,'Influenza A virus (A/Pavia/155/2011(H1N1))','no rank'),(1036066,114727,'Influenza A virus (A/Pavia/156/2011(H1N1))','no rank'),(1036067,114727,'Influenza A virus (A/Pavia/157/2011(H1N1))','no rank'),(1036068,114727,'Influenza A virus (A/Pavia/161/2011(H1N1))','no rank'),(1036069,114727,'Influenza A virus (A/Pavia/17/2011(H1N1))','no rank'),(1036070,114727,'Influenza A virus (A/Pavia/170/2011(H1N1))','no rank'),(1036071,114727,'Influenza A virus (A/Pavia/174/2011(H1N1))','no rank'),(1036072,114727,'Influenza A virus (A/Pavia/179/2011(H1N1))','no rank'),(1036073,114727,'Influenza A virus (A/Pavia/18/2011(H1N1))','no rank'),(1036074,114727,'Influenza A virus (A/Pavia/187/2011(H1N1))','no rank'),(1036075,114727,'Influenza A virus (A/Pavia/189/2011(H1N1))','no rank'),(1036076,114727,'Influenza A virus (A/Pavia/193/2011(H1N1))','no rank'),(1036077,114727,'Influenza A virus (A/Pavia/195/2011(H1N1))','no rank'),(1036078,114727,'Influenza A virus (A/Pavia/21/2011(H1N1))','no rank'),(1036079,114727,'Influenza A virus (A/Pavia/22/2011(H1N1))','no rank'),(1036080,114727,'Influenza A virus (A/Pavia/23/2011(H1N1))','no rank'),(1036081,114727,'Influenza A virus (A/Pavia/25/2011(H1N1))','no rank'),(1036082,114727,'Influenza A virus (A/Pavia/26/2011(H1N1))','no rank'),(1036083,114727,'Influenza A virus (A/Pavia/28/2011(H1N1))','no rank'),(1036084,114727,'Influenza A virus (A/Pavia/29/2011(H1N1))','no rank'),(1036085,114727,'Influenza A virus (A/Pavia/30/2011(H1N1))','no rank'),(1036086,114727,'Influenza A virus (A/Pavia/31/2011(H1N1))','no rank'),(1036087,114727,'Influenza A virus (A/Pavia/32/2011(H1N1))','no rank'),(1036088,114727,'Influenza A virus (A/Pavia/37/2011(H1N1))','no rank'),(1036089,114727,'Influenza A virus (A/Pavia/40/2011(H1N1))','no rank'),(1036090,114727,'Influenza A virus (A/Pavia/42/2011(H1N1))','no rank'),(1036091,114727,'Influenza A virus (A/Pavia/44/2011(H1N1))','no rank'),(1036092,114727,'Influenza A virus (A/Pavia/46/2011(H1N1))','no rank'),(1036093,114727,'Influenza A virus (A/Pavia/49/2011(H1N1))','no rank'),(1036094,114727,'Influenza A virus (A/Pavia/50/2011(H1N1))','no rank'),(1036095,114727,'Influenza A virus (A/Pavia/54/2011(H1N1))','no rank'),(1036096,114727,'Influenza A virus (A/Pavia/55/2011(H1N1))','no rank'),(1036097,114727,'Influenza A virus (A/Pavia/57/2011(H1N1))','no rank'),(1036098,114727,'Influenza A virus (A/Pavia/59/2011(H1N1))','no rank'),(1036099,114727,'Influenza A virus (A/Pavia/62/2011(H1N1))','no rank'),(1036100,114727,'Influenza A virus (A/Pavia/63/2011(H1N1))','no rank'),(1036101,114727,'Influenza A virus (A/Pavia/65/2011(H1N1))','no rank'),(1036102,114727,'Influenza A virus (A/Pavia/68/2011(H1N1))','no rank'),(1036103,114727,'Influenza A virus (A/Pavia/69/2011(H1N1))','no rank'),(1036104,114727,'Influenza A virus (A/Pavia/70/2011(H1N1))','no rank'),(1036105,114727,'Influenza A virus (A/Pavia/71/2011(H1N1))','no rank'),(1036106,114727,'Influenza A virus (A/Pavia/73/2011(H1N1))','no rank'),(1036107,114727,'Influenza A virus (A/Pavia/74/2011(H1N1))','no rank'),(1036108,114727,'Influenza A virus (A/Pavia/77/2011(H1N1))','no rank'),(1036109,114727,'Influenza A virus (A/Pavia/78/2011(H1N1))','no rank'),(1036110,114727,'Influenza A virus (A/Pavia/81/2011(H1N1))','no rank'),(1036111,114727,'Influenza A virus (A/Pavia/82/2011(H1N1))','no rank'),(1036112,114727,'Influenza A virus (A/Pavia/83/2011(H1N1))','no rank'),(1036113,114727,'Influenza A virus (A/Pavia/86/2011(H1N1))','no rank'),(1036114,114727,'Influenza A virus (A/Pavia/87/2011(H1N1))','no rank'),(1036115,114727,'Influenza A virus (A/Pavia/88/2011(H1N1))','no rank'),(1036116,114727,'Influenza A virus (A/Pavia/91/2011(H1N1))','no rank'),(1036117,114727,'Influenza A virus (A/Pavia/98/2011(H1N1))','no rank'),(1036118,75654,'Duganella sp. BAETICA.33','species'),(1036119,75654,'Duganella sp. CICYT-60','species'),(1036120,75654,'Duganella sp. LO-22','species'),(1036121,75654,'Duganella sp. LOBA-24','species'),(1036122,75654,'Duganella sp. MICO-C','species'),(1036123,75654,'Duganella sp. MICO-M','species'),(1036124,75654,'Duganella sp. MICO-M2','species'),(1036125,75654,'Duganella sp. YIM 3327','species'),(1036126,446680,'Eudoraea sp. M112','species'),(1036127,44249,'Paenibacillus sp. L10','species'),(1036128,92534,'Diplonevra watsoni','species'),(1036129,92539,'Dohrniphora biseriata','species'),(1036130,92539,'Dohrniphora longirostrata','species'),(1036131,92539,'Dohrniphora praedator','species'),(1036132,224379,'Kistimonas','genus'),(1036133,1036132,'Kistimonas sp. A36','species'),(1036134,86596,'Palythoa cf. heliodiscus SMH-2011','species'),(1036135,86596,'Palythoa cf. tuberculosa SMH-2011','species'),(1036136,86596,'Palythoa sp. SMH-2011','species'),(1036137,105401,'Zoanthus cf. kuroshio SMH-2011','species'),(1036138,105401,'Zoanthus cf. sansibaricus SMH-2011','species'),(1036139,105401,'Zoanthus sp. 305 SMH-2011','species'),(1036140,105401,'Zoanthus sp. 306 SMH-2011','species'),(1036141,290720,'Heteropternis obscurella','species'),(1036142,1663,'Arthrobacter sp. JH-3-3','species'),(1036143,1663,'Arthrobacter sp. PG-3-2','species'),(1036144,1386,'Bacillus sp. JH-5-2','species'),(1036145,1386,'Bacillus sp. JH-5-3','species'),(1036146,1386,'Bacillus sp. JH-5-4','species'),(1036147,1386,'Bacillus sp. PG-3-7','species'),(1036148,1386,'Bacillus sp. PG-3-9','species'),(1036149,1386,'Bacillus sp. PG-5-5','species'),(1036150,1386,'Bacillus sp. PG-5-6','species'),(1036151,1386,'Bacillus sp. PG-5-7','species'),(1036152,1386,'Bacillus sp. PG-5-9','species'),(1036153,528,'Ochrobactrum sp. PG-3-8','species'),(1036154,286,'Pseudomonas sp. JH-3-11','species'),(1036155,286,'Pseudomonas sp. JH-3-14','species'),(1036156,286,'Pseudomonas sp. PG-3-1','species'),(1036157,286,'Pseudomonas sp. PG-3-10','species'),(1036158,286,'Pseudomonas sp. PG-3-15','species'),(1036159,1827,'Rhodococcus sp. JH-3-13','species'),(1036160,1827,'Rhodococcus sp. PG-3-17','species'),(1036161,4000,'Haptanthus','genus'),(1036162,1036161,'Haptanthus hazlettii','species'),(1036163,222,'Achromobacter sp. NS014','species'),(1036164,1386,'Bacillus sp. NS026','species'),(1036165,1386,'Bacillus sp. NS032','species'),(1036166,1873,'Micromonospora sp. NS094','species'),(1036167,286,'Pseudomonas sp. NS009','species'),(1036168,953,'Wolbachia endosymbiont of Atlantoscia floridana','species'),(1036169,953,'Wolbachia endosymbiont of Burmoniscus meeusei','species'),(1036170,953,'Wolbachia endosymbiont of Circoniscus bezzii','species'),(1036171,1406,'Paenibacillus polymyxa ATCC 842','no rank'),(1036172,28197,'Arcobacter butzleri 7h1h','no rank'),(1036173,59732,'Chryseobacterium sp. CH17','species'),(1036174,59732,'Chryseobacterium sp. CH22','species'),(1036175,59732,'Chryseobacterium sp. CH26','species'),(1036176,59732,'Chryseobacterium sp. CH28','species'),(1036177,337330,'Lactobacillus plantarum subsp. plantarum NC8','no rank'),(1036178,59732,'Chryseobacterium sp. CH2(AQUA)','species'),(1036179,191292,'Rhodococcus aetherivorans I24','no rank'),(1036180,149698,'Massilia sp. D5','species'),(1036181,53387,'Friedmanniella sp. W6','species'),(1036182,1865,'Actinoplanes atraurantiacus','species'),(1036184,286,'Pseudomonas sp. SAP','species'),(1036185,997677,'uncultured Lambertella','species'),(1036186,4958,'Debaryomyces sp. DVM','species'),(1036187,42464,'Zalerion sp. DVM','species'),(1036188,5296,'Puccinia aff. coronata ML-2011','species'),(1036189,56479,'Ramalina polymorpha','species'),(1036190,220812,'Tomato leaf curl betasatellite-Naj 1 [India:New Delhi:Papaya:2008]','no rank'),(1036191,220812,'Tomato leaf curl betasatellite-DU [India:New Delhi:Papaya:2009]','no rank'),(1036192,220812,'Tomato leaf curl betasatellite-Naj 2 [India:New Delhi:Papaya:2009]','no rank'),(1036193,220812,'Tomato leaf curl betasatellite-Panipat 1 [India:Panipat:Papaya:2008]','no rank'),(1036194,220812,'Tomato leaf curl betasatellite-Panipat 2 [India:Panipat:Papaya:2008]','no rank'),(1036195,220812,'Tomato leaf curl betasatellite-Panipat 5 [India:Panipat:Papaya:2008]','no rank'),(1036196,220812,'Tomato leaf curl betasatellite-Panipat 7 [India:Panipat:Papaya:2008]','no rank'),(1036197,169690,'Chilli leaf curl betasatellite-Panipat 4 [India:Panipat:Papaya:2008]','no rank'),(1036198,411248,'Croton yellow vein mosaic betasatellite-Panipat 3 [India:Panipat:Papaya:2008]','no rank'),(1036199,5598,'Alternaria sp. CanL-14','species'),(1036200,5598,'Alternaria sp. CanL-16','species'),(1036201,5598,'Alternaria sp. CanL-17','species'),(1036202,5598,'Alternaria sp. CanL-18','species'),(1036203,5598,'Alternaria sp. CanL-19','species'),(1036204,5598,'Alternaria sp. CanL-24','species'),(1036205,5598,'Alternaria sp. CanL-24b','species'),(1036206,5598,'Alternaria sp. CanR-40','species'),(1036207,5598,'Alternaria sp. CanR-41','species'),(1036208,5598,'Alternaria sp. CanR-59','species'),(1036209,5598,'Alternaria sp. CanR-60','species'),(1036210,5598,'Alternaria sp. CanR-61','species'),(1036211,5598,'Alternaria sp. CanS-28','species'),(1036212,5598,'Alternaria sp. CanS-29','species'),(1036213,5598,'Alternaria sp. CanS-30','species'),(1036214,5598,'Alternaria sp. CanS-60','species'),(1036215,112177,'Arthrinium sp. CanL-10a','species'),(1036216,5149,'Chaetomium sp. CanL-6','species'),(1036217,5149,'Chaetomium sp. CanR-44','species'),(1036218,5149,'Chaetomium sp. CanS-22','species'),(1036219,5149,'Chaetomium sp. CanS-38','species'),(1036220,5149,'Chaetomium sp. CanS-73','species'),(1036221,45096,'Dothidea sp. CanS-64','species'),(1036222,104397,'Epicoccum sp. CanS-45','species'),(1036224,5506,'Fusarium sp. CanR-70','species'),(1036225,42308,'Hypoxylon sp. CanR-71','species'),(1036226,42308,'Hypoxylon sp. CanR-71w','species'),(1036227,42308,'Hypoxylon sp. CanS-50','species'),(1036228,35724,'Macrophomina sp. CanR-83','species'),(1036229,114230,'Nigrospora sp. CanR-16','species'),(1036230,114230,'Nigrospora sp. CanR-66','species'),(1036231,114230,'Nigrospora sp. CanS-44','species'),(1036232,97971,'Periconia sp. CanS-35','species'),(1036233,97971,'Periconia sp. CanS-52','species'),(1036234,97971,'Periconia sp. CanS-53','species'),(1036235,97971,'Periconia sp. CanS-54','species'),(1036236,97971,'Periconia sp. CanS-55','species'),(1036237,37463,'Phoma sp. CanS-42','species'),(1036238,4919,'Pichia sp. CanS-40','species'),(1036239,5001,'Sporidiobolus sp. CanS-62','species'),(1036240,5001,'Sporidiobolus sp. CanS-77','species'),(1036241,5001,'Sporidiobolus sp. CanS-79','species'),(1036242,106844,'Cryptococcus sp. CanS-31','species'),(1036243,5429,'Sporobolomyces sp. CanS-36','species'),(1036244,5429,'Sporobolomyces sp. CanS-78','species'),(1036245,58536,'Rhaphotittha','genus'),(1036246,1036245,'Rhaphotittha levis','species'),(1036247,5106,'Verticillium sp. CanS-67','species'),(1036248,5106,'Verticillium sp. CanS-68','species'),(1036249,5106,'Verticillium sp. CanS-74','species'),(1036250,48861,'Peltigera gowardii','species'),(1036251,5149,'Chaetomium ancistrocladum','species'),(1036252,5149,'Chaetomium jodhpurense','species'),(1036253,5149,'Chaetomium subaffine','species'),(1036254,5149,'Chaetomium madrasense','species'),(1036255,714640,'Papaya leaf curl betasatellite-Panipat 6 [India:Panipat:Papaya:2008]','no rank'),(1036257,411248,'Croton yellow vein mosaic betasatellite-Panipat 8 [India:Panipat:Papaya:2008]','no rank'),(1036258,5149,'Chaetomium acropullum','species'),(1036259,5149,'Chaetomium megalocarpum','species'),(1036260,172278,'Chilli leaf curl virus-Panipat 1 [India:Panipat:Papaya:2008]','no rank'),(1036261,172278,'Chilli leaf curl virus-Panipat 2 [India:Panipat:Papaya:2008]','no rank'),(1036262,172278,'Chilli leaf curl virus-Panipat 4 [India:Panipat:Papaya:2008]','no rank'),(1036263,172278,'Chilli leaf curl virus-Naj 3 [India:New Delhi:Papaya:2009]','no rank'),(1036264,5149,'Chaetomium carinthiacum','species'),(1036265,5149,'Chaetomium cruentum','species'),(1036267,5149,'Chaetomium crispatum','species'),(1036268,309390,'Tomato leaf curl Joydebpur virus-Panipat 5 [India:Panipat:Papaya:2008]','no rank'),(1036269,28350,'Tomato leaf curl virus-Naj 2 [India:New Delhi:Papaya:2009]','no rank'),(1036270,220932,'Tomato leaf curl Karnataka virus-B1 [India:Haryana:Papaya:2009]','no rank'),(1036271,28350,'Tomato leaf curl virus-Panipat 7 [India:Panipat:Papaya:2008]','no rank'),(1036272,53260,'Papaya leaf curl virus-Panipat 6 [India:Panipat:Papaya:2008]','no rank'),(1036273,5149,'Chaetomium interruptum','species'),(1036274,207697,'Croton yellow vein mosaic virus-Panipat 3 [India:Panipat:Papaya:2008]','no rank'),(1036275,207697,'Croton yellow vein mosaic virus-Panipat 8 [India:Panipat:Papaya:2008]','no rank'),(1036276,188333,'Ageratum enation virus-B2 [India:Haryana:Papaya:2009]','no rank'),(1036277,5149,'Chaetomium iranianum','species'),(1036278,5149,'Chaetomium truncatulum','species'),(1036280,290551,'Ichthyascaris','subgenus'),(1036281,1036280,'Raphidascaris lophii','species'),(1036282,126253,'Onychogomphus viridicostus','species'),(1036283,911389,'Oyamia gibba','species'),(1036284,27549,'Eusphingonotus','genus'),(1036285,1036284,'Eusphingonotus japonicus','species'),(1036286,50509,'Planaeschna','genus'),(1036287,1036286,'Planaeschna milnei','species'),(1036288,320464,'Chelidonium','genus'),(1036289,1036288,'Chelidonium quadricolle','species'),(1036290,13815,'Marsilea costulifera','species'),(1036291,13815,'Marsilea crenulata','species'),(1036292,13815,'Marsilea exarata','species'),(1036293,13815,'Marsilea mucronata','species'),(1036294,13815,'Marsilea scalaripes','species'),(1036295,13815,'Marsilea tenuifolia','species'),(1036296,13815,'Marsilea uncinata','species'),(1036297,53920,'Salweenia sp. JPY-2011','species'),(1036298,39983,'Bruguiera x rhynchopetala','species'),(1036299,85621,'Desert rose witches\'-broom phytoplasma','species'),(1036300,953,'Wolbachia endosymbiont of Myrmicinae sp.','species'),(1036301,209671,'Cycloramphus bandeirensis','species'),(1036302,209671,'Cycloramphus eleutherodactylus','species'),(1036303,209671,'Cycloramphus fuliginosus','species'),(1036304,209671,'Cycloramphus organensis','species'),(1036305,318408,'Pleurodema diplolister','species'),(1036306,953,'Wolbachia endosymbiont of Lasioglossum zonulum','species'),(1036307,280472,'Aquiflexum sp. DL6','species'),(1036308,33986,'Exiguobacterium sp. 27','species'),(1036309,34451,'Cortinarius sp. RMD101203','species'),(1036310,1386,'Bacillus sp. MAYA','species'),(1036311,204286,'Cobetia sp. OAUIFE','species'),(1036312,1269,'Micrococcus sp. Leo','species'),(1036313,1883,'Streptomyces sp. Cosa','species'),(1036314,78537,'actinobacterium Mayor','species'),(1036315,507,'Alcaligenes sp. CIFRI D-TSB1','species'),(1036316,547,'Enterobacter sp. CIFRI D-TSB-9-ZMA','species'),(1036317,1350,'Enterococcus sp. CIFRI D-TSB15','species'),(1036318,1350,'Enterococcus sp. CIFRI P-TSB-52','species'),(1036320,1279,'Staphylococcus sp. CIFRI D-TSB-5-RS','species'),(1036321,1279,'Staphylococcus sp. CIFRI H-TSB-15-ZMA','species'),(1036322,1279,'Staphylococcus sp. CIFRI H-TSB-20-ZMA','species'),(1036323,1279,'Staphylococcus sp. CIFRI H-TSB-6-HA','species'),(1036324,1279,'Staphylococcus sp. CIFRI H-TSB-8-RS','species'),(1036325,1279,'Staphylococcus sp. CIFRI P-TSB-4','species'),(1036326,1279,'Staphylococcus sp. CIFRI P-TSB-50-ZMA','species'),(1036327,1279,'Staphylococcus sp. CIFRI P-TSB-53','species'),(1036328,49928,'bacterium CIFRI H-TSB-21-TSA','species'),(1036329,507,'Alcaligenes sp. RB5-M3','species'),(1036330,61432,'Flavobacteriaceae bacterium RB5-M2','species'),(1036331,286,'Pseudomonas sp. RB5-M5','species'),(1036332,39107,'Srilankamys','genus'),(1036333,1036332,'Srilankamys ohiensis','species'),(1036334,1372,'Planococcus sp. N-21','species'),(1036335,1372,'Planococcus sp. N-24','species'),(1036336,1372,'Planococcus sp. N-26','species'),(1036337,48479,'bacterium enrichment culture clone En_MET2_01','species'),(1036338,48479,'bacterium enrichment culture clone En_MET2_02','species'),(1036339,48479,'bacterium enrichment culture clone En_MET2_03','species'),(1036340,48479,'bacterium enrichment culture clone En_MET2_04','species'),(1036341,48479,'bacterium enrichment culture clone En_MET2_05','species'),(1036342,48479,'bacterium enrichment culture clone En_MET2_06','species'),(1036343,48479,'bacterium enrichment culture clone En_MET2_07','species'),(1036344,48479,'bacterium enrichment culture clone En_MET2_08','species'),(1036345,48479,'bacterium enrichment culture clone En_MET2_09','species'),(1036346,48479,'bacterium enrichment culture clone En_MET2_10','species'),(1036347,48479,'bacterium enrichment culture clone En_MET2_11','species'),(1036348,48479,'bacterium enrichment culture clone En_MET2_12','species'),(1036349,48479,'bacterium enrichment culture clone En_MET2_13','species'),(1036350,48479,'bacterium enrichment culture clone En_MET2_14','species'),(1036351,48479,'bacterium enrichment culture clone En_MET2_15','species'),(1036352,48479,'bacterium enrichment culture clone En_MET2_16','species'),(1036353,48479,'bacterium enrichment culture clone En_MET2_17','species'),(1036354,48479,'bacterium enrichment culture clone En_MET2_18','species'),(1036355,48479,'bacterium enrichment culture clone En_MET2_19','species'),(1036356,48479,'bacterium enrichment culture clone En_MET2_20','species'),(1036357,48479,'bacterium enrichment culture clone En_MET2_21','species'),(1036358,48479,'bacterium enrichment culture clone En_MET2_22','species'),(1036359,48479,'bacterium enrichment culture clone En_MET2_23','species'),(1036360,48479,'bacterium enrichment culture clone En_MET2_24','species'),(1036361,48479,'bacterium enrichment culture clone En_MET2_25','species'),(1036362,48479,'bacterium enrichment culture clone En_MET2_26','species'),(1036363,48479,'bacterium enrichment culture clone En_MET2_27','species'),(1036364,48479,'bacterium enrichment culture clone En_MET2_28','species'),(1036365,48479,'bacterium enrichment culture clone En_MET2_29','species'),(1036366,48479,'bacterium enrichment culture clone En_MET2_30','species'),(1036367,48479,'bacterium enrichment culture clone En_MET2_31','species'),(1036368,48479,'bacterium enrichment culture clone En_MET2_32','species'),(1036369,48479,'bacterium enrichment culture clone En_MET2_33','species'),(1036370,48479,'bacterium enrichment culture clone En_MET2_34','species'),(1036371,48479,'bacterium enrichment culture clone En_MET2_35','species'),(1036372,48479,'bacterium enrichment culture clone En_MET2_36','species'),(1036373,48479,'bacterium enrichment culture clone En_MET2_37','species'),(1036374,48479,'bacterium enrichment culture clone En_MET2_38','species'),(1036375,48479,'bacterium enrichment culture clone En_MET2_39','species'),(1036376,48479,'bacterium enrichment culture clone En_MET2_40','species'),(1036377,48479,'bacterium enrichment culture clone En_MET2_41','species'),(1036378,48479,'bacterium enrichment culture clone En_MET2_42','species'),(1036379,48479,'bacterium enrichment culture clone En_MET2_43','species'),(1036380,48479,'bacterium enrichment culture clone En_MET2_44','species'),(1036381,48479,'bacterium enrichment culture clone En_MET2_45','species'),(1036382,48479,'bacterium enrichment culture clone En_MET2_46','species'),(1036383,48479,'bacterium enrichment culture clone En_MET2_47','species'),(1036384,48479,'bacterium enrichment culture clone En_MET2_48','species'),(1036385,48479,'bacterium enrichment culture clone En_MET2_49','species'),(1036386,48479,'bacterium enrichment culture clone En_MET2_50','species'),(1036387,48479,'bacterium enrichment culture clone En_UW_01','species'),(1036388,48479,'bacterium enrichment culture clone En_UW_02','species'),(1036389,48479,'bacterium enrichment culture clone En_UW_03','species'),(1036390,48479,'bacterium enrichment culture clone En_UW_04','species'),(1036391,48479,'bacterium enrichment culture clone En_UW_05','species'),(1036392,48479,'bacterium enrichment culture clone En_UW_06','species'),(1036393,48479,'bacterium enrichment culture clone En_UW_07','species'),(1036394,48479,'bacterium enrichment culture clone En_UW_08','species'),(1036395,48479,'bacterium enrichment culture clone En_UW_09','species'),(1036396,48479,'bacterium enrichment culture clone En_UW_10','species'),(1036397,48479,'bacterium enrichment culture clone En_UW_11','species'),(1036398,48479,'bacterium enrichment culture clone En_UW_12','species'),(1036399,48479,'bacterium enrichment culture clone En_UW_13','species'),(1036400,48479,'bacterium enrichment culture clone En_UW_14','species'),(1036401,48479,'bacterium enrichment culture clone En_UW_15','species'),(1036402,48479,'bacterium enrichment culture clone En_UW_16','species'),(1036403,48479,'bacterium enrichment culture clone En_UW_17','species'),(1036404,48479,'bacterium enrichment culture clone En_UW_18','species'),(1036405,48479,'bacterium enrichment culture clone En_UW_19','species'),(1036406,48479,'bacterium enrichment culture clone En_UW_20','species'),(1036407,48479,'bacterium enrichment culture clone En_UW_21','species'),(1036408,48479,'bacterium enrichment culture clone En_UW_22','species'),(1036409,48479,'bacterium enrichment culture clone En_UW_23','species'),(1036410,48479,'bacterium enrichment culture clone En_UW_24','species'),(1036411,48479,'bacterium enrichment culture clone En_UW_25','species'),(1036412,48479,'bacterium enrichment culture clone En_UW_26','species'),(1036413,48479,'bacterium enrichment culture clone En_UW_27','species'),(1036414,48479,'bacterium enrichment culture clone En_UW_28','species'),(1036415,48479,'bacterium enrichment culture clone En_UW_29','species'),(1036416,48479,'bacterium enrichment culture clone En_UW_30','species'),(1036417,48479,'bacterium enrichment culture clone En_UW_31','species'),(1036418,48479,'bacterium enrichment culture clone En_UW_32','species'),(1036419,48479,'bacterium enrichment culture clone En_UW_33','species'),(1036420,48479,'bacterium enrichment culture clone En_UW_34','species'),(1036421,48479,'bacterium enrichment culture clone En_UW_35','species'),(1036422,48479,'bacterium enrichment culture clone En_UW_36','species'),(1036423,48479,'bacterium enrichment culture clone En_UW_37','species'),(1036424,48479,'bacterium enrichment culture clone En_UW_38','species'),(1036425,48479,'bacterium enrichment culture clone En_UW_39','species'),(1036426,48479,'bacterium enrichment culture clone En_UW_40','species'),(1036427,48479,'bacterium enrichment culture clone En_UW_41','species'),(1036428,48479,'bacterium enrichment culture clone En_UW_42','species'),(1036429,48479,'bacterium enrichment culture clone En_UW_43','species'),(1036430,48479,'bacterium enrichment culture clone En_UW_44','species'),(1036431,48479,'bacterium enrichment culture clone En_UW_45','species'),(1036432,48479,'bacterium enrichment culture clone En_UW_46','species'),(1036433,48479,'bacterium enrichment culture clone En_UW_47','species'),(1036434,48479,'bacterium enrichment culture clone En_UW_48','species'),(1036435,48479,'bacterium enrichment culture clone En_UW_49','species'),(1036436,48479,'bacterium enrichment culture clone En_UW_50','species'),(1036437,48479,'bacterium enrichment culture clone En_UW_51','species'),(1036438,48479,'bacterium enrichment culture clone En_UW_52','species'),(1036439,48479,'bacterium enrichment culture clone En_UW_53','species'),(1036440,48479,'bacterium enrichment culture clone En_UW_54','species'),(1036441,48479,'bacterium enrichment culture clone En_UW_55','species'),(1036442,48479,'bacterium enrichment culture clone En_UW_56','species'),(1036443,48479,'bacterium enrichment culture clone En_UW_57','species'),(1036444,48479,'bacterium enrichment culture clone En_UW_58','species'),(1036445,48479,'bacterium enrichment culture clone En_UW_59','species'),(1036446,48479,'bacterium enrichment culture clone En_UW_60','species'),(1036447,48479,'bacterium enrichment culture clone En_UW_61','species'),(1036448,48479,'bacterium enrichment culture clone En_UW_62','species'),(1036449,48479,'bacterium enrichment culture clone En_UW_63','species'),(1036450,48479,'bacterium enrichment culture clone En_UW_64','species'),(1036451,48479,'bacterium enrichment culture clone En_UW_65','species'),(1036452,48479,'bacterium enrichment culture clone En_UW_66','species'),(1036453,48479,'bacterium enrichment culture clone En_UW_67','species'),(1036454,48479,'bacterium enrichment culture clone En_UW_68','species'),(1036455,48479,'bacterium enrichment culture clone En_UW_69','species'),(1036456,48479,'bacterium enrichment culture clone En_UW_70','species'),(1036457,48479,'bacterium enrichment culture clone En_UW_71','species'),(1036458,48479,'bacterium enrichment culture clone En_UW_72','species'),(1036459,48479,'bacterium enrichment culture clone En_UW_73','species'),(1036460,48479,'bacterium enrichment culture clone En_UW_74','species'),(1036461,48479,'bacterium enrichment culture clone En_UW_75','species'),(1036462,48479,'bacterium enrichment culture clone En_UW_76','species'),(1036463,48479,'bacterium enrichment culture clone En_UW_77','species'),(1036464,48479,'bacterium enrichment culture clone En_UW_78','species'),(1036465,48479,'bacterium enrichment culture clone En_UW_79','species'),(1036466,48479,'bacterium enrichment culture clone En_UW_80','species'),(1036467,48479,'bacterium enrichment culture clone En_UW_81','species'),(1036468,48479,'bacterium enrichment culture clone En_UW_82','species'),(1036469,48479,'bacterium enrichment culture clone En_UW_83','species'),(1036470,48479,'bacterium enrichment culture clone En_UW_84','species'),(1036471,48479,'bacterium enrichment culture clone En_UW_85','species'),(1036472,48479,'bacterium enrichment culture clone En_UW_86','species'),(1036473,667113,'Actinoallomurus sp. KLBMP 03562','species'),(1036474,2005,'Microbispora sp. KLBMP 03518','species'),(1036475,1995,'Microtetraspora sp. KLBMP 03645','species'),(1036476,1995,'Microtetraspora sp. KLBMP 03708','species'),(1036477,1817,'Nocardia sp. KLBMP 03699','species'),(1036478,1883,'Streptomyces sp. KLBMP 03509','species'),(1036479,1883,'Streptomyces sp. KLBMP 03517','species'),(1036480,1883,'Streptomyces sp. KLBMP 03519','species'),(1036481,1883,'Streptomyces sp. KLBMP 03521','species'),(1036482,1883,'Streptomyces sp. KLBMP 03533','species'),(1036483,1883,'Streptomyces sp. KLBMP 03551','species'),(1036484,1883,'Streptomyces sp. KLBMP 03555','species'),(1036485,1883,'Streptomyces sp. KLBMP 03567','species'),(1036486,1883,'Streptomyces sp. KLBMP 03587','species'),(1036487,1883,'Streptomyces sp. KLBMP 03588','species'),(1036488,1883,'Streptomyces sp. KLBMP 03604','species'),(1036489,1883,'Streptomyces sp. KLBMP 03651','species'),(1036490,1883,'Streptomyces sp. KLBMP 03659','species'),(1036491,1883,'Streptomyces sp. KLBMP 03660','species'),(1036492,1883,'Streptomyces sp. KLBMP 03661','species'),(1036493,1883,'Streptomyces sp. KLBMP 03663','species'),(1036494,1883,'Streptomyces sp. KLBMP 03665','species'),(1036495,1883,'Streptomyces sp. KLBMP 03668','species'),(1036496,1883,'Streptomyces sp. KLBMP 03671','species'),(1036497,1883,'Streptomyces sp. KLBMP 03689','species'),(1036498,1883,'Streptomyces sp. KLBMP 03695','species'),(1036499,1883,'Streptomyces sp. KLBMP 03715','species'),(1036500,1883,'Streptomyces sp. KLBMP 03716','species'),(1036501,1883,'Streptomyces sp. KLBMP 03717','species'),(1036502,1883,'Streptomyces sp. KLBMP 03720','species'),(1036503,1883,'Streptomyces sp. KLBMP 03721','species'),(1036504,1883,'Streptomyces sp. KLBMP 03730','species'),(1036505,1883,'Streptomyces sp. KLBMP 03735','species'),(1036506,1883,'Streptomyces sp. KLBMP 03746','species'),(1036507,1883,'Streptomyces sp. KLBMP 03752','species'),(1036508,347042,'Dermacoccaceae bacterium 40','species'),(1036509,347042,'Dermacoccaceae bacterium 41','species'),(1036510,402649,'Actinomycetospora sp. G2Z35','species'),(1036511,33882,'Microbacterium sp. HCZ21','species'),(1036512,1873,'Micromonospora sp. G2Z37','species'),(1036513,1873,'Micromonospora sp. HCZ26','species'),(1036514,1873,'Micromonospora sp. HCZ27','species'),(1036515,1873,'Micromonospora sp. HCZ42','species'),(1036516,1873,'Micromonospora sp. M8Z28','species'),(1036517,1851,'Saccharomonospora sp. G2Z41','species'),(1036518,1883,'Streptomyces sp. GZ14','species'),(1036519,1883,'Streptomyces sp. GZ23','species'),(1036520,1883,'Streptomyces sp. GZ28','species'),(1036521,1883,'Streptomyces sp. GZ31','species'),(1036522,1883,'Streptomyces sp. GZ33','species'),(1036523,1883,'Streptomyces sp. GZ38','species'),(1036524,1883,'Streptomyces sp. GZ39','species'),(1036525,1883,'Streptomyces sp. GZ41','species'),(1036526,1883,'Streptomyces sp. GZ48','species'),(1036527,1883,'Streptomyces sp. GZ54','species'),(1036528,1883,'Streptomyces sp. GZ55','species'),(1036529,1883,'Streptomyces sp. GZ57','species'),(1036530,1883,'Streptomyces sp. GZ8','species'),(1036531,1883,'Streptomyces sp. HCZ13','species'),(1036532,1883,'Streptomyces sp. HCZ25','species'),(1036533,1883,'Streptomyces sp. HCZ5','species'),(1036534,1883,'Streptomyces sp. M1Z19','species'),(1036535,1883,'Streptomyces sp. M1Z32','species'),(1036536,84593,'Verrucosispora sp. M1Z33','species'),(1036538,141920,'Reticulitermes nelsonae','species'),(1036539,54908,'Albula esuncula','species'),(1036540,54908,'Albula gilberti','species'),(1036541,226,'Alteromonas sp. Y28','species'),(1036584,53246,'Pseudoalteromonas sp. BM7','species'),(1036585,185592,'Lilaeopsis masonii','species'),(1036586,327833,'Western bearded dragon adenovirus 1','species'),(1036587,327833,'Central netted dragon adenovirus 1','species'),(1036588,271517,'Glochidion lanceolarium','species'),(1036589,179437,'Blondelia hyphantriae','species'),(1036590,179436,'Erythromelana','genus'),(1036591,1036590,'Erythromelana sp. YY8485','species'),(1036592,1036590,'Erythromelana sp. YY8844','species'),(1036593,1036590,'Erythromelana sp. YY11445','species'),(1036594,1036590,'Erythromelana sp. YY13862','species'),(1036595,1036590,'Erythromelana sp. 1 DJI-2011','species'),(1036596,1036590,'Erythromelana sp. 2 DJI-2011','species'),(1036597,1036590,'Erythromelana sp. 3 DJI-2011','species'),(1036598,1036590,'Erythromelana sp. 4 DJI-2011','species'),(1036599,112177,'Arthrinium sp. 7','species'),(1036600,5073,'Penicillium sp. L13','species'),(1036601,92862,'Pleosporales sp. TL3','species'),(1036602,5144,'Podospora sp. TL1','species'),(1036603,37991,'Xylaria sp. L10','species'),(1036604,37991,'Xylaria sp. L17','species'),(1036605,246490,'Xylariaceae sp. TN4','species'),(1036606,298367,'Metaphire sp. CHC-2011','species'),(1036607,159075,'Acremonium sp. TL4','species'),(1036608,89443,'fungal sp. N4','species'),(1036609,89443,'fungal sp. TN3','species'),(1036610,41058,'Aspergillus sojae CBS 100928','no rank'),(1036611,46472,'Aspergillus versicolor CBS 583.65','no rank'),(1036612,75750,'Aspergillus sydowii CBS 593.65','no rank'),(1036613,196894,'Mycobacterium phage MrGordo','species'),(1036614,196894,'Mycobacterium phage Mutaforma13','species'),(1036615,196894,'Mycobacterium phage Shauna1','species'),(1036616,196894,'Mycobacterium phage ShiLan','species'),(1036617,475928,'Echidnophaga myrmecobii','species'),(1036618,475928,'Echidnophaga sp. GK-2011','species'),(1036619,748083,'Lasmenia sp. LMS-2011a','species'),(1036620,748083,'Lasmenia sp. LMS-2011b','species'),(1036621,748083,'Lasmenia sp. LMS-2011c','species'),(1036622,748083,'Lasmenia sp. LMS-2011d','species'),(1036623,748083,'Lasmenia sp. LMS-2011e','species'),(1036624,298137,'Symbiodinium sp. Achy01_Pool300 clade D','no rank'),(1036625,993557,'Symbiodinium sp. Achy13_Pool400 clade C','no rank'),(1036626,993557,'Symbiodinium sp. Achy17_Pool400 clade C','no rank'),(1036627,298137,'Symbiodinium sp. Acmu18_Pool300 clade D','no rank'),(1036628,993557,'Symbiodinium sp. Leph01_Pool400 clade C','no rank'),(1036629,993557,'Symbiodinium sp. Leph02_Pool400 clade C','no rank'),(1036630,311979,'Symbiodinium sp. Midi11_Pool300 clade A','no rank'),(1036631,993557,'Symbiodinium sp. Poda34_Pool400 clade C','no rank'),(1036632,993557,'Symbiodinium sp. Poda35_Pool400 clade C','no rank'),(1036633,710235,'Nylanderia nr. pubens LZ-2011','species'),(1036634,1386,'Bacillus sp. Hs1','species'),(1036635,1386,'Bacillus sp. Hs10','species'),(1036636,1386,'Bacillus sp. Hs11','species'),(1036637,1386,'Bacillus sp. Hs12','species'),(1036638,1386,'Bacillus sp. Hs14','species'),(1036639,1386,'Bacillus sp. Hs146','species'),(1036640,1386,'Bacillus sp. Hs147','species'),(1036641,1386,'Bacillus sp. Hs15','species'),(1036642,1386,'Bacillus sp. Hs23','species'),(1036643,1386,'Bacillus sp. Hs24','species'),(1036644,1386,'Bacillus sp. Hs27','species'),(1036645,1386,'Bacillus sp. Hs3','species'),(1036646,1386,'Bacillus sp. Hs4','species'),(1036647,1386,'Bacillus sp. Hs42','species'),(1036648,1386,'Bacillus sp. Hs43','species'),(1036649,1386,'Bacillus sp. Hs49','species'),(1036650,1386,'Bacillus sp. Hs51','species'),(1036651,1386,'Bacillus sp. Hs52','species'),(1036652,1386,'Bacillus sp. Hs56','species'),(1036653,1386,'Bacillus sp. Hs73','species'),(1036654,1386,'Bacillus sp. Hs74','species'),(1036655,1386,'Bacillus sp. Hs78','species'),(1036656,1386,'Bacillus sp. Hs83','species'),(1036657,1386,'Bacillus sp. Hs84','species'),(1036658,1386,'Bacillus sp. Hs91','species'),(1036659,1386,'Bacillus sp. HsCH8a','species'),(1036660,1386,'Bacillus sp. HsMMA7','species'),(1036661,44249,'Paenibacillus sp. Hs2','species'),(1036662,44249,'Paenibacillus sp. Hs22','species'),(1036663,44249,'Paenibacillus sp. Hs8','species'),(1036664,114728,'Influenza A virus (A/swine/Italy/259543/2003(H1N2))','no rank'),(1036665,1883,'Streptomyces sp. ANTS-5','species'),(1036666,308611,'Sertularella sp. CM-2011','species'),(1036669,953,'Wolbachia endosymbiont of Lepidoptera sp.','species'),(1036672,310575,'Advenella kashmirensis WT001','no rank'),(1036673,61624,'Paenibacillus mucilaginosus KNP414','no rank'),(1036674,135575,'Idiomarina sp. A28L','species'),(1036675,150176,'Acremoniella','genus'),(1036676,1036675,'Acremoniella lutzi','species'),(1036677,2207,'Methanosarcina sp. SMA-21','species'),(1036678,2160,'Methanobacterium sp. MC-20','species'),(1036679,2207,'Methanosarcina sp. MC-15','species'),(1036680,1033979,'Acremonium','genus'),(1036682,29278,'Cloning vector pAmin78','species'),(1036683,29278,'Cloning vector pAmin79','species'),(1036684,29278,'Cloning vector pAmin80','species'),(1036685,29278,'Cloning vector pAmin81','species'),(1036686,29278,'Cloning vector pAmin82','species'),(1036688,469,'Acinetobacter sp. 3-4(2011)','species'),(1036689,469,'Acinetobacter sp. k-1(2011)','species'),(1036690,469,'Acinetobacter sp. k-3(2011)','species'),(1036691,469,'Acinetobacter sp. sw-1-1-1(2011)','species'),(1036692,469,'Acinetobacter sp. sw-2-1-1(2011)','species'),(1036693,469,'Acinetobacter sp. sw-2-2-1(2011)','species'),(1036694,469,'Acinetobacter sp. sw-2-3(2011)','species'),(1036695,469,'Acinetobacter sp. sw-5-1-1(2011)','species'),(1036696,469,'Acinetobacter sp. sw-6-1(2011)','species'),(1036697,1386,'Bacillus sp. 3-20(2011)','species'),(1036698,1386,'Bacillus sp. k-2(2011)','species'),(1036699,1386,'Bacillus sp. sw-3-1-1(2011)','species'),(1036700,547,'Enterobacter sp. sw-2-1-2(2011)','species'),(1036701,662,'Listonella sp. sw-1-3-1(2011)','species'),(1036702,225143,'Oceanisphaera sp. 3-14(2011)','species'),(1036703,657,'Photobacterium sp. sw-4-1-1(2011)','species'),(1036704,286,'Pseudomonas sp. 3-8(2011)','species'),(1036705,286,'Pseudomonas sp. sw-3-2-1(2011)','species'),(1036706,286,'Pseudomonas sp. sw-3-2-2(2011)','species'),(1036707,286,'Pseudomonas sp. sw-3-3(2011)','species'),(1036708,497,'Psychrobacter sp. 4-2(2011)','species'),(1036709,22,'Shewanella sp. 4-10(2011)','species'),(1036710,22,'Shewanella sp. 4-3(2011)','species'),(1036711,22,'Shewanella sp. 5-2(2011)','species'),(1036712,22,'Shewanella sp. 5-25(2011)','species'),(1036713,1279,'Staphylococcus sp. k-4(2011)','species'),(1036714,662,'Vibrio sp. sw-1-2(2011)','species'),(1036715,662,'Vibrio sp. sw-2-2-2(2011)','species'),(1036716,662,'Vibrio sp. sw-5-3(2011)','species'),(1036717,662,'Vibrio sp. sw-6-2(2011)','species'),(1036718,662,'Vibrio sp. sw-6-3(2011)','species'),(1036719,1033979,'Verticillium','genus'),(1036721,159075,'Acremonium acutatum','species'),(1036723,5833,'Plasmodium falciparum Vietnam Oak-Knoll (FVO)','no rank'),(1036724,5833,'Plasmodium falciparum FCH/4','no rank'),(1036725,5833,'Plasmodium falciparum Tanzania (2000708)','no rank'),(1036726,5833,'Plasmodium falciparum NF135/5.C10','no rank'),(1036727,5833,'Plasmodium falciparum MaliPS096_E11','no rank'),(1036728,284134,'Sarocladium bacillisporum','species'),(1036729,284134,'Sarocladium bactrocephalum','species'),(1036730,284134,'Sarocladium ochraceum','species'),(1036731,1883,'Streptomyces sp. ANTS-1','species'),(1036732,284134,'Sarocladium zeae','species'),(1036733,159075,'Acremonium biseptum','species'),(1036734,159075,'Acremonium borodinense','species'),(1036735,1685,'Bifidobacterium breve CECT 7263','no rank'),(1036736,159075,'Acremonium camptosporum','species'),(1036737,159075,'Acremonium exiguum','species'),(1036738,1624,'Lactobacillus salivarius CELA2','no rank'),(1036739,5043,'Acremonium flavum','species'),(1036740,159075,'Acremonium gamsii','species'),(1036741,159075,'Acremonium guillematii','species'),(1036742,159075,'Acremonium hennebertii','species'),(1036743,1085,'Rhodospirillum rubrum F11','no rank'),(1036744,75981,'Mucidosphaerium','genus'),(1036745,159075,'Acremonium incrustatum','species'),(1036746,159075,'Acremonium inflatum','species'),(1036747,194550,'Acremonium','genus'),(1036748,1036747,'Acremonium lichenicola','species'),(1036749,159075,'Acremonium minutisporum','species'),(1036750,409227,'Gliomastix murorum','species'),(1036751,409227,'Gliomastix polychroma','species'),(1036752,409227,'Gliomastix roseogrisea','species'),(1036754,159075,'Acremonium nigrosclerotium','species'),(1036755,159075,'Acremonium pinkertoniae','species'),(1036756,159075,'Acremonium pseudozeylanicum','species'),(1036757,159075,'Acremonium pteridii','species'),(1036758,159075,'Acremonium radiatum','species'),(1036759,159075,'Acremonium recifei','species'),(1036760,42363,'Aciculosporium take MAFF-241224','no rank'),(1036761,40602,'Claviceps fusiformis PRL 1980','no rank'),(1036762,79589,'Epichloe brachyelytri E4804','no rank'),(1036763,159075,'Acremonium rhabdosporum','species'),(1036764,159075,'Acremonium roseolum','species'),(1036765,159075,'Acremonium sordidulum','species'),(1036766,159075,'Acremonium spinosum','species'),(1036767,159075,'Acremonium tectonae','species'),(1036768,159075,'Acremonium tsugae','species'),(1036769,159075,'Acremonium verruculosum','species'),(1036770,159075,'Acremonium vitellinum','species'),(1036771,159075,'Acremonium zeylanicum','species'),(1036772,159075,'Acremonium zonatum','species'),(1036773,95325,'Leucosphaerina arxii','species'),(1036774,409225,'Sarcopodium circinatum','species'),(1036775,409225,'Sarcopodium circinosetiferum','species'),(1036776,409225,'Sarcopodium vanillae','species'),(1036777,150389,'Tilachlidium brachiatum','species'),(1036778,85413,'Bosea sp. LMG 26379','species'),(1036779,85413,'Bosea sp. LMG 26383','species'),(1036780,85413,'Bosea sp. LMG 26381','species'),(1036781,953,'Wolbachia endosymbiont of Tersilochus sp.','species'),(1036783,953,'Wolbachia endosymbiont of Hymenoptera sp.','species'),(1036784,953,'Wolbachia endosymbiont of Mesopolobus verditer','species'),(1036785,159075,'Acremonium aff. curvulum CBS 100551','species'),(1036786,159075,'Acremonium aff. curvulum CBS 113275','species'),(1036787,159075,'Acremonium aff. persicinum CBS 203.73','species'),(1036788,159075,'Acremonium aff. persicinum CBS 263.89','species'),(1036789,159075,'Acremonium blochii','species'),(1036790,159075,'Acremonium cf. alternatum CBS 109043','species'),(1036791,284134,'Sarcocladium cf. bacillisporum CBS 109351','no rank'),(1036792,159075,'Acremonium cf. curvulum CBS 505.94','species'),(1036793,159075,'Acremonium cf. persicinum CBS 102877','species'),(1036794,284134,'Sarocladium cf. strictum JY03-006','species'),(1036795,159075,'Acremonium cf. zeae KAS965','species'),(1036796,159075,'Acremonium hyalinulum','subspecies'),(1036797,159075,'Acremonium sp. CBS 314.72','species'),(1036798,286,'Pseudomonas sp. SK F15','species'),(1036799,106589,'Cupriavidus sp. SK PF8','species'),(1036800,323620,'Shinella sp. SK PF10','species'),(1036801,106589,'Cupriavidus sp. SK PF14','species'),(1036802,111864,'Loxigilla barbadensis','species'),(1036803,40156,'Lonchura atricapilla','species'),(1036804,44315,'Erythrura psittacea','species'),(1036805,114727,'Influenza A virus (A/Hangzhou/B7/2011(H1N1))','no rank'),(1036806,29278,'Baculovirus shuttle vector pBacHTS','species'),(1036807,29278,'Plant transformation vector pCB301','species'),(1036808,68788,'Scleroderma citrinum Foug A','no rank'),(1036809,31431,'Callophyllis laciniata','species'),(1036810,198478,'Lecudina cf. tuzetae','species'),(1036811,189509,'Pisodonophis sp. HSJ-2011','species'),(1036812,159075,'Acremonium sp. UF-4','species'),(1036813,89443,'fungal sp. UF-5','species'),(1036814,352771,'Influenza A virus (A/canvasback/Mongolia/2-69/2007(H10N6))','no rank'),(1036815,102800,'Influenza A virus (A/environment/Mongolia/1-33/2007(H4N6))','no rank'),(1036816,119218,'Influenza A virus (A/environment/Mongolia/1-51/2007(H7N7))','no rank'),(1036817,102800,'Influenza A virus (A/northern lapwing/Mongolia/2-66/2007(H4N6))','no rank'),(1036818,299327,'Influenza A virus (A/pintail/Mongolia/2-11/2007(H4N2))','no rank'),(1036819,119211,'Influenza A virus (A/pintail/Mongolia/2-65/2007(H3N8))','no rank'),(1036820,102800,'Influenza A virus (A/pintail/Mongolia/2-80/2007(H4N6))','no rank'),(1036821,102800,'Influenza A virus (A/pintail/Mongolia/2-84/2007(H4N6))','no rank'),(1036822,119211,'Influenza A virus (A/ruddy shelduck/Mongolia/1-26/2007(H3N8))','no rank'),(1036823,119210,'Influenza A virus (A/ruddy shelduck/Mongolia/2-29/2007(H3N2))','no rank'),(1036824,119211,'Influenza A virus (A/ruddy shelduck/Mongolia/2-79/2007(H3N8))','no rank'),(1036825,119211,'Influenza A virus (A/snow goose/Mongolia/1-29/2008(H3N8))','no rank'),(1036826,119211,'Influenza A virus (A/snow goose/Mongolia/1-44/2008(H3N8))','no rank'),(1036827,119211,'Influenza A virus (A/white-fronted goose/Mongolia/1-125/2008(H3N8))','no rank'),(1036828,119211,'Influenza A virus (A/whooper swan/Mongolia/1-14/2007(H3N8))','no rank'),(1036829,119211,'Influenza A virus (A/whooper swan/Mongolia/1-17/2007(H3N8))','no rank'),(1036830,157802,'Influenza A virus (A/whooper swan/Mongolia/1-21/2007(H3N1))','no rank'),(1036831,119211,'Influenza A virus (A/whooper swan/Mongolia/1-23/2007(H3N8))','no rank'),(1036832,119211,'Influenza A virus (A/whooper swan/Mongolia/1-25/2007(H3N8))','no rank'),(1036833,119211,'Influenza A virus (A/whooper swan/Mongolia/1-27/2007(H3N8))','no rank'),(1036834,333278,'Influenza A virus (A/wild duck/Mongolia/1-241/2008(H7N9))','no rank'),(1036835,953,'Wolbachia endosymbiont of Sycophila sp.','species'),(1036836,953,'Wolbachia endosymbiont of Acophila sp.','species'),(1036837,953,'Wolbachia endosymbiont of Blastophaga sp.','species'),(1036840,953,'Wolbachia endosymbiont of Ceratosolen grandii','species'),(1036841,953,'Wolbachia endosymbiont of Liporrhopalum gibbosae','species'),(1036842,953,'Wolbachia endosymbiont of Liporrhopalum sp.','species'),(1036843,953,'Wolbachia endosymbiont of Neosycophila sp.','species'),(1036845,953,'Wolbachia endosymbiont of Sycobia sp.','species'),(1036847,953,'Wolbachia endosymbiont of Agathidinae sp.','species'),(1036848,953,'Wolbachia endosymbiont of Aleiodes sp.','species'),(1036849,953,'Wolbachia endosymbiont of Apophua sp.','species'),(1036850,953,'Wolbachia endosymbiont of Microgastrinae sp.','species'),(1036851,953,'Wolbachia endosymbiont of Tachinidae sp.','species'),(1036852,57727,'uncultured Acidobacteria bacterium A2','species'),(1036853,57727,'uncultured Acidobacteria bacterium A3','species'),(1036854,57727,'uncultured Acidobacteria bacterium A11','species'),(1036855,57727,'uncultured Acidobacteria bacterium A12','species'),(1036856,57727,'uncultured Acidobacteria bacterium C5','species'),(1036857,211278,'Aporcelaimellus sp. 2010_002','species'),(1036858,211278,'Aporcelaimellus sp. 2010_003','species'),(1036859,166009,'Ditylenchus sp. 2010_004','species'),(1036860,211326,'Microdorylaimus sp. 2010_005','species'),(1036861,211278,'Aporcelaimellus sp. 2010_006','species'),(1036862,45927,'Pratylenchus sp. 2010_007','species'),(1036863,45927,'Pratylenchus sp. 2010_008','species'),(1036864,45927,'Pratylenchus sp. 2010_009','species'),(1036865,211278,'Aporcelaimellus sp. 2010_010','species'),(1036866,211278,'Aporcelaimellus sp. 2010_011','species'),(1036867,45927,'Pratylenchus sp. 2010_012','species'),(1036868,45927,'Pratylenchus sp. 2010_013','species'),(1036869,211278,'Aporcelaimellus sp. 2010_014','species'),(1036870,211278,'Aporcelaimellus sp. 2010_015','species'),(1036871,211278,'Aporcelaimellus sp. 2010_016','species'),(1036872,70243,'Trichodorus sp. 2010_023','species'),(1036873,211219,'Unclassified Dorylaimoidea','no rank'),(1036874,1036873,'Dorylaimoidea sp. 2010_024','species'),(1036875,211278,'Aporcelaimellus sp. 2010_025','species'),(1036876,166009,'Ditylenchus sp. 2010_027','species'),(1036877,166009,'Ditylenchus sp. 2010_029','species'),(1036878,166009,'Ditylenchus sp. 2010_030','species'),(1036879,211225,'Unclassified Dorylaimina','no rank'),(1036880,1036879,'Dorylaimina sp. 2010_031','species'),(1036881,211278,'Aporcelaimellus sp. 2010_032','species'),(1036882,1036873,'Dorylaimoidea sp. 2010_034','species'),(1036883,211278,'Aporcelaimellus sp. 2010_035','species'),(1036884,211278,'Aporcelaimellus sp. 2010_036','species'),(1036885,211278,'Aporcelaimellus sp. 2010_037','species'),(1036886,1036873,'Dorylaimoidea sp. 2010_038','species'),(1036887,458165,'Tylenchina sp. 2010_039','species'),(1036888,211278,'Aporcelaimellus sp. 2010_042','species'),(1036889,211278,'Aporcelaimellus sp. 2010_043','species'),(1036890,45927,'Pratylenchus sp. 2010_044','species'),(1036891,45927,'Pratylenchus sp. 2010_045','species'),(1036892,45927,'Pratylenchus sp. 2010_046','species'),(1036893,211278,'Aporcelaimellus sp. 2010_047','species'),(1036894,1036873,'Dorylaimoidea sp. 2010_048','species'),(1036895,211278,'Aporcelaimellus sp. 2010_049','species'),(1036896,211278,'Aporcelaimellus sp. 2010_050','species'),(1036897,1009670,'Tylencholaimoidea sp. 2010_051','species'),(1036898,1036873,'Dorylaimoidea sp. 2010_052','species'),(1036899,70236,'Paratrichodorus sp. 2010_019','species'),(1036900,70236,'Paratrichodorus sp. 2010_020','species'),(1036901,70243,'Trichodorus sp. 2010_021','species'),(1036902,293581,'Helicotylenchus sp. 2010_033','species'),(1036903,458165,'Tylenchina sp. 2010_040','species'),(1036904,320120,'Tylenchidae sp. 2010_041','species'),(1036905,331556,'Monhysterida sp. st1_1','species'),(1036906,70238,'Prismatolaimus sp. st1_3','species'),(1036907,70233,'Mylonchulus sp. st1_4','species'),(1036908,211288,'Ecumenicus sp. st1_5','species'),(1036909,211288,'Ecumenicus sp. st1_6','species'),(1036910,331552,'Chromadorida sp. st1_7','species'),(1036911,211288,'Ecumenicus sp. st1_8','species'),(1036912,211288,'Ecumenicus sp. st1_9','species'),(1036913,6324,'Bursaphelenchus sp. st1_10','species'),(1036914,357924,'Cephalobidae sp. st1_12','species'),(1036915,70238,'Prismatolaimus sp. st1_13','species'),(1036916,211288,'Ecumenicus sp. st1_14','species'),(1036917,70233,'Mylonchulus sp. st1_15','species'),(1036918,6324,'Bursaphelenchus sp. st1_16','species'),(1036919,211288,'Ecumenicus sp. st1_18','species'),(1036920,211278,'Aporcelaimellus sp. st1_21','species'),(1036921,70233,'Mylonchulus sp. st1_22','species'),(1036922,70238,'Prismatolaimus sp. st1_24','species'),(1036923,70233,'Mylonchulus sp. st1_25','species'),(1036924,70233,'Mylonchulus sp. st1_26','species'),(1036925,70233,'Mylonchulus sp. st1_27','species'),(1036926,70238,'Prismatolaimus sp. st1_28','species'),(1036927,357924,'Cephalobidae sp. st1_29','species'),(1036928,90723,'Aphelenchoides sp. st1_30','species'),(1036929,357924,'Cephalobidae sp. st1_31','species'),(1036930,70238,'Prismatolaimus sp. st1_32','species'),(1036931,357924,'Cephalobidae sp. st1_36','species'),(1036932,357924,'Cephalobidae sp. st1_37','species'),(1036933,70233,'Mylonchulus sp. st1_40','species'),(1036934,70233,'Mylonchulus sp. st1_42','species'),(1036935,70238,'Prismatolaimus sp. st1_44','species'),(1036936,211288,'Ecumenicus sp. st2_8','species'),(1036937,458165,'Tylenchina sp. st5_2','species'),(1036938,70236,'Paratrichodorus sp. st5_7','species'),(1036939,357924,'Cephalobidae sp. st5_25','species'),(1036940,70236,'Paratrichodorus sp. st5_29','species'),(1036941,357924,'Cephalobidae sp. st5_30','species'),(1036942,70243,'Trichodorus sp. st7_1','species'),(1036943,1009664,'Tylenchoidea sp. st7_7','species'),(1036944,70243,'Trichodorus sp. st7_13','species'),(1036945,357924,'Cephalobidae sp. st14_10','species'),(1036946,70243,'Trichodorus sp. st15_19','species'),(1036947,357924,'Cephalobidae sp. st15_27','species'),(1036948,357924,'Cephalobidae sp. st15_34','species'),(1036949,70243,'Trichodorus sp. st16_9','species'),(1036950,357924,'Cephalobidae sp. st16_14','species'),(1036951,211167,'Unclassified Criconematoidea','no rank'),(1036952,1036951,'Criconematoidea sp. st17_5','species'),(1036953,1009664,'Tylenchoidea sp. st17_14','species'),(1036954,1009664,'Tylenchoidea sp. st17_15','species'),(1036955,357924,'Cephalobidae sp. st18_2','species'),(1036956,1009664,'Tylenchoidea sp. st18_14','species'),(1036957,211278,'Aporcelaimellus sp. st18_22','species'),(1036958,211278,'Aporcelaimellus sp. st19_20','species'),(1036959,357924,'Cephalobidae sp. st20_4','species'),(1036960,578083,'Aphelenchoidinae sp. 2010_018','species'),(1036961,578083,'Aphelenchoidinae sp. st1_39','species'),(1036962,578083,'Aphelenchoidinae sp. st1_41','species'),(1036963,333938,'Apodemus sylvaticus papillomavirus 1','species'),(1036964,333938,'Mus musculus papillomavirus 1','species'),(1036965,333938,'Rattus norvegicus papillomavirus 2','species'),(1036966,1851,'Saccharomonospora sp. G2Z21','species'),(1036971,36668,'unclassified Formicidae','no rank'),(1036977,55939,'Aleiodes crassipes','species'),(1036978,55939,'Aleiodes ungularis','species'),(1036979,55939,'Aleiodes sp. MAS-2011','species'),(1036980,220521,'Arcaleiodes sp. MAS-2011','species'),(1036981,144292,'Clinocentrus sp. MAS-2011','species'),(1036982,573789,'Heterogamus sp. MAS-2011','species'),(1036983,574445,'Macrostomion sp. MAS-2011','species'),(1036984,993308,'Rogadinae sp. MAS-2011','species'),(1036985,144462,'Stiropius sp. MAS-2011','species'),(1036986,144496,'Yelicones sp. MAS-2011','species'),(1036987,106749,'Geograpsus crinipes','species'),(1036988,106749,'Geograpsus grayi','species'),(1036989,106749,'Geograpsus stormi','species'),(1036990,106753,'Goniopsis pelii','species'),(1036991,106753,'Goniopsis pulchra','species'),(1036992,106755,'Grapsus adscensionis','species'),(1036993,106755,'Grapsus granulosus','species'),(1036994,106755,'Grapsus intermedius','species'),(1036995,106755,'Grapsus tenuicrustatus','species'),(1036996,156080,'Metopograpsus frontalis','species'),(1036997,72630,'Pachygrapsus corrugatus','species'),(1036998,72630,'Pachygrapsus laevimanus','species'),(1036999,72630,'Pachygrapsus fakaravensis','species'),(1037000,72630,'Pachygrapsus maurus','species'),(1037001,72630,'Pachygrapsus planifrons','species'),(1037002,72630,'Pachygrapsus plicatus','species'),(1037003,72630,'Pachygrapsus pubescens','species'),(1037004,39556,'Leptograpsodes','genus'),(1037005,1037004,'Leptograpsodes octodentatus','species'),(1037006,106761,'Planes sp. SMF<DEU> 24563','species'),(1037007,8452,'Ichthyophis cf. bannanicus VUB 698','species'),(1037008,264009,'Microcaecilia sp. UMMZ 214081','species'),(1037009,4919,'Pichia sp. BS51','species'),(1037010,49606,'Lonicera x bella','species'),(1037011,26378,'Iris aff. bucharica Chase 11220','species'),(1037012,26378,'Iris aff. decora Chase I-133','species'),(1037013,26378,'Iris aff. nusairiensis Chase 21829','species'),(1037014,26378,'Iris aff. parvula Chase I-92','species'),(1037015,26378,'Iris aff. tubergeniana Chase 11247','species'),(1037016,26378,'Iris aff. vicaria Chase 11253','species'),(1037017,26378,'Iris aitchisonii','species'),(1037018,26378,'Iris albomarginata','species'),(1037019,26378,'Iris atropatana','species'),(1037020,26378,'Iris atropurpurea','species'),(1037021,26378,'Iris bucharica','species'),(1037022,26378,'Iris capnoides','species'),(1037023,26378,'Iris cf. baldshuanica Chase 13227','species'),(1037024,292545,'Iris collettii var. acaulis','varietas'),(1037025,26378,'Iris edomensis','species'),(1037026,26378,'Iris graeberiana','species'),(1037027,26378,'Iris hippolyti','species'),(1037028,26378,'Iris hymenospatha','species'),(1037029,1037028,'Iris hymenospatha subsp. hymenospatha','subspecies'),(1037030,1037028,'Iris hymenospatha subsp. leptoneura','subspecies'),(1037031,26378,'Iris kopetdagensis','species'),(1037032,26378,'Iris leptorrhiza','species'),(1037033,26378,'Iris linifolia','species'),(1037034,26378,'Iris maracandica','species'),(1037035,26378,'Iris microglossa','species'),(1037036,26378,'Iris milesii','species'),(1037037,26378,'Iris narbutii','species'),(1037038,26378,'Iris narynensis','species'),(1037039,26378,'Iris nezahatiae','species'),(1037040,26378,'Iris nicolai','species'),(1037041,26378,'Iris nusairiensis','species'),(1037042,26378,'Iris palaestina','species'),(1037043,26378,'Iris parvula','species'),(1037044,26378,'Iris popovii','species'),(1037045,26378,'Iris postii','species'),(1037046,26378,'Iris pseudocapnoides','species'),(1037047,26378,'Iris regis-uzziae','species'),(1037048,26378,'Iris rosenbachiana','species'),(1037049,26378,'Iris staintonii','species'),(1037050,292547,'Iris stenophylla subsp. allisonii','subspecies'),(1037051,26378,'Iris stocksii','species'),(1037052,26378,'Iris subdecolorata','species'),(1037053,26378,'Iris svetlanae','species'),(1037054,26378,'Iris tadshikorum','species'),(1037055,26378,'Iris tubergeniana','species'),(1037056,26378,'Iris vicaria','species'),(1037057,26378,'Iris warleyensis','species'),(1037058,26378,'Iris willmottiana','species'),(1037059,26378,'Iris zaprjagajevii','species'),(1037060,13408,'Celtis tetrandra','species'),(1037061,210329,'Debregeasia saeneb','species'),(1037062,3609,'Rhamnus utilis','species'),(1037063,57937,'Sanguisorba sitchensis','species'),(1037064,3479,'Trema angustifolia','species'),(1037065,217477,'Pugetia cryptica','species'),(1037066,217477,'Pugetia sanguinea','species'),(1037067,142498,'Constantinea simplex','species'),(1037068,28017,'Crossocarpaceae','family'),(1037069,1037068,'Beringia','no rank'),(1037071,1037069,'Beringia wynnei','species'),(1037072,231509,'Rhodotorula sp. MLB-I','species'),(1037073,142498,'Constantinea cf. simplex 1 BEC-2011','species'),(1037074,96312,'Leptographium sp. CMW 15470','species'),(1037075,96312,'Leptographium sp. CMW 15493','species'),(1037076,293601,'Paratylenchus sp. KHL-2011','species'),(1037183,613,'Serratia sp. 1(2011)','species'),(1037184,1663,'Arthrobacter sp. 2(2011)','species'),(1037185,1663,'Arthrobacter sp. 3(2011)','species'),(1037186,1663,'Arthrobacter sp. 4(2011)','species'),(1037187,613,'Serratia sp. 5(2011)','species'),(1037188,613,'Serratia sp. 6(2011)','species'),(1037189,162491,'Oerskovia sp. 7(2011)','species'),(1037190,222,'Achromobacter sp. 8(2011)','species'),(1037191,106591,'Ensifer sp. 9(2011)','species'),(1037192,106591,'Ensifer sp. 10(2011)','species'),(1037193,1663,'Arthrobacter sp. 11(2011)','species'),(1037194,2053,'Gordonia sp. 12(2011)','species'),(1037195,1827,'Rhodococcus sp. 13(2011)','species'),(1037196,1827,'Rhodococcus sp. 14(2011)','species'),(1037197,99,'Ancylobacter sp. 15(2011)','species'),(1037198,33882,'Microbacterium sp. 16(2011)','species'),(1037199,1663,'Arthrobacter sp. 17(2011)','species'),(1037200,642,'Aeromonas sp. 18(2011)','species'),(1037201,613,'Serratia sp. 19(2011)','species'),(1037202,1827,'Rhodococcus sp. 20(2011)','species'),(1037203,222,'Achromobacter sp. 21(2011)','species'),(1037204,33882,'Microbacterium sp. 22(2011)','species'),(1037205,106591,'Ensifer sp. 23(2011)','species'),(1037206,33882,'Microbacterium sp. 24(2011)','species'),(1037207,1663,'Arthrobacter sp. 25(2011)','species'),(1037208,162491,'Oerskovia sp. 26(2011)','species'),(1037209,162491,'Oerskovia sp. 27(2011)','species'),(1037210,1663,'Arthrobacter sp. 28(2011)','species'),(1037211,1827,'Rhodococcus sp. 29(2011)','species'),(1037212,33882,'Microbacterium sp. 30(2011)','species'),(1037213,1663,'Arthrobacter sp. 31(2011)','species'),(1037214,33882,'Microbacterium sp. 32(2011)','species'),(1037215,106591,'Ensifer sp. 33(2011)','species'),(1037216,33882,'Microbacterium sp. 34(2011)','species'),(1037217,1663,'Arthrobacter sp. 35(2011)','species'),(1037218,1663,'Arthrobacter sp. 36(2011)','species'),(1037219,1827,'Rhodococcus sp. 41(2011)','species'),(1037220,2053,'Gordonia sp. 42(2011)','species'),(1037221,1827,'Rhodococcus sp. 43(2011)','species'),(1037222,613,'Serratia sp. 44(2011)','species'),(1037223,642,'Aeromonas sp. 45(2011)','species'),(1037224,642,'Aeromonas sp. 46(2011)','species'),(1037225,613,'Serratia sp. 47(2011)','species'),(1037226,379,'Rhizobium sp. 48(2011)','species'),(1037227,1663,'Arthrobacter sp. 49(2011)','species'),(1037228,1663,'Arthrobacter sp. 50(2011)','species'),(1037229,379,'Rhizobium sp. 51(2011)','species'),(1037230,613,'Serratia sp. 52(2011)','species'),(1037231,379,'Rhizobium sp. 53(2011)','species'),(1037232,379,'Rhizobium sp. 54(2011)','species'),(1037233,1663,'Arthrobacter sp. 55(2011)','species'),(1037234,286,'Pseudomonas sp. 56(2011)','species'),(1037235,1663,'Arthrobacter sp. 57(2011)','species'),(1037236,1663,'Arthrobacter sp. 58(2011)','species'),(1037237,714616,'Micronephthys minuta','species'),(1037238,516039,'Polycirrus phosphoreus','species'),(1037239,36114,'Terebellides stroemii','species'),(1037240,570,'Klebsiella sp. SW4','species'),(1037241,39832,'Galathowenia','genus'),(1037242,1037241,'Galathowenia oculata','species'),(1037243,199179,'Autolytus sp. CMC01','species'),(1037244,431171,'Chone sp. CMC01','species'),(1037245,431171,'Chone sp. CMC02','species'),(1037246,195258,'Eteone sp. CMC09','species'),(1037247,36123,'Ophelia sp. CMC01','species'),(1037248,95535,'Scolelepis sp. CMC04','species'),(1037249,46604,'Scoloplos sp. CMC03','species'),(1037250,46604,'Scoloplos sp. CMC04','species'),(1037251,36114,'Terebellides stroemii CMC03','species'),(1037252,5260,'Melampsora sp. 702','species'),(1037253,147051,'Phyllastrephus debilis debilis','subspecies'),(1037254,147051,'Phyllastrephus debilis rabai','subspecies'),(1037255,147051,'Phyllastrephus debilis albigula','subspecies'),(1037256,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. RI-11-013312','no rank'),(1037257,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. RI-11-013374','no rank'),(1037258,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. 607310-1','no rank'),(1037259,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. 622737-11','no rank'),(1037261,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. 579082-8','no rank'),(1037262,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. AZ 057','no rank'),(1037266,545803,'Amphiophiura superba','species'),(1037267,795942,'Asteroschema sublaeve','species'),(1037268,136939,'Hippasteria californica','species'),(1037269,655559,'Nearchaster aciculosus','species'),(1037270,60589,'Pseudarchaster dissonus','species'),(1037271,72728,'Ophiomusium glabrum','species'),(1037272,467011,'Freyellaster','genus'),(1037273,1037272,'Freyellaster fecundus','species'),(1037274,133728,'Ophiopleura','genus'),(1037275,1037274,'Ophiopleura borealis','species'),(1037276,360087,'Pectinaster','genus'),(1037277,1037276,'Pectinaster agassizi','species'),(1037278,360087,'Pontaster','genus'),(1037279,1037278,'Pontaster tenuispinus','species'),(1037280,611396,'Thienemanniella cf. vittata BOLD:AAC9734','species'),(1037281,611374,'Paraphaenocladius irritus','species'),(1037283,986069,'Capnocheirides sp. agrFF389','species'),(1037284,5406,'Exobasidium sp. agrFF416','species'),(1037285,986069,'Capnocheirides sp. agrFF418','species'),(1037286,986069,'Capnocheirides sp. agrFF419','species'),(1037287,986069,'Capnocheirides sp. agrFF420','species'),(1037288,986069,'Capnocheirides sp. agrFF421','species'),(1037289,45144,'Herpotrichia sp. agrFF423','species'),(1037290,83884,'Sirococcus sp. agrFF426','species'),(1037291,5579,'Aureobasidium sp. agrFF429','species'),(1037292,986069,'Capnocheirides sp. agrFF430','species'),(1037293,62074,'Sarcinomyces sp. agrFF431','species'),(1037294,62074,'Sarcinomyces sp. agrFF432','species'),(1037295,986069,'Capnocheirides sp. agrFF434','species'),(1037296,186525,'Physalospora sp. agrFF592','species'),(1037297,159638,'Leotiomycetes sp. agrFF428','species'),(1037298,89443,'fungal sp. agrFF647','species'),(1037299,114727,'Influenza A virus (A/swine/Cotes d\'Armor/0388/2009(H1N1))','no rank'),(1037300,114727,'Influenza A virus (A/swine/Sarthe/0262/2010(H1N1))','no rank'),(1037301,114727,'Influenza A virus (A/swine/La Reunion/0164/2010(H1N1))','no rank'),(1037302,114727,'Influenza A virus (A/swine/La Reunion/0167/2010(H1N1))','no rank'),(1037303,195258,'Eteone longa CMC05','species'),(1037304,516039,'Polycirrus medusa','species'),(1037305,880396,'Rhodine gracilior','species'),(1037306,195274,'Scalibregma inflatum CMC03','species'),(1037308,130035,'Wiebesia flava','species'),(1037310,199019,'Phyllocnistis hyperpersea','species'),(1037311,199019,'Phyllocnistis longipalpa','species'),(1037312,199019,'Phyllocnistis perseafolia','species'),(1037313,199019,'Phyllocnistis sp. BOLD:AAF6349','species'),(1037314,173796,'Oxyethira pallida','species'),(1037315,177942,'Nyctiophylax uncus','species'),(1037316,177632,'Rhyacophila vibox','species'),(1037317,193055,'Uroptychus cyrano','species'),(1037318,193055,'Uroptychus naso','species'),(1037319,193055,'Uroptychus pinocchio','species'),(1037320,568394,'Pseudogulbenkiania gefcensis','species'),(1037321,114288,'Scorzonera lasiocarpa','species'),(1037322,114288,'Scorzonera pisidica','species'),(1037323,114288,'Scorzonera sandrasica','species'),(1037324,114288,'Scorzonera sp. KC-2011','species'),(1037325,21634,'Lithospermum incisum x Lithospermum mirabile','species'),(1037326,255583,'Amsinckia tessellata','species'),(1037327,203728,'Antiphytum floribundum','species'),(1037328,373121,'Arnebia benthamii','species'),(1037329,181188,'Cynoglossum pringlei','species'),(1037330,21634,'Lithospermum calcicola','species'),(1037331,21634,'Lithospermum calycosum','species'),(1037332,21634,'Lithospermum discolor','species'),(1037333,21634,'Lithospermum matamorense','species'),(1037334,21634,'Lithospermum oblongifolium','species'),(1037335,21634,'Lithospermum tubuliflorum','species'),(1037336,203753,'Omphalodes cappadocica','species'),(1037337,4688,'Lilium papilliferum','species'),(1037338,4688,'Lilium saccatum','species'),(1037339,4688,'Lilium xanthellum','species'),(1037342,59081,'Nomocharis basilissa','species'),(1037343,4688,'Lilium sp. YG-2011','species'),(1037346,8956,'Accipiter gundlachi','species'),(1037347,991901,'Juan de Fuca filamentous bacterium','no rank'),(1037348,991901,'Escanaba Trough filamentous bacterium','no rank'),(1037349,991901,'White Point filamentous bacterium','no rank'),(1037350,76865,'Beggiatoa sp. \'Monterey Canyon\'','no rank'),(1037351,76865,'Beggiatoa sp. \'Carmel Canyon\'','no rank'),(1037353,70273,'Beggiatoa sp. \'Bay of Concepcion\'','no rank'),(1037354,1386,'Bacillus sp. RJA2194','species'),(1037355,375288,'Parabacteroides sp. NS31-3','species'),(1037356,22,'Shewanella sp. HdiPB02','species'),(1037357,662,'Vibrio sp. HdiPB03','species'),(1037358,544,'Citrobacter sp. 913','species'),(1037359,282682,'Citricella sp. KU27D1','species'),(1037360,168934,'Thalassospira sp. KU27D2','species'),(1037361,60136,'Sulfitobacter sp. KU27D4','species'),(1037362,599653,'Tropicibacter phthalicus','species'),(1037363,335927,'Thalassobius sp. KU27E3','species'),(1037364,360528,'Pelagibaca sp. KU26E1','species'),(1037365,28253,'Marinomonas sp. KU27E4','species'),(1037366,226,'Alteromonas sp. KU27F1','species'),(1037367,34008,'Rhodovulum sp. KU27F3','species'),(1037368,436357,'Thalassococcus sp. KU27F5','species'),(1037369,273135,'Cardinium endosymbiont of Nitocra spinipes','species'),(1037370,59732,'Chryseobacterium sp. 449-08','species'),(1037371,59732,'Chryseobacterium sp. 449B-08','species'),(1037372,59732,'Chryseobacterium sp. 698-2-08','species'),(1037373,59732,'Chryseobacterium sp. 711B-08','species'),(1037377,59732,'Chryseobacterium viscerum','species'),(1037379,59732,'Chryseobacterium sp. 1083-08','species'),(1037380,59732,'Chryseobacterium sp. 1084-08','species'),(1037381,59732,'Chryseobacterium sp. 1095B-08','species'),(1037382,79206,'Desulfosporosinus sp. BSREI1','species'),(1037383,637,'Arsenophonus secondary endosymbiont of Bemisia tabaci','species'),(1037384,420535,'Aurantiochytrium sp. 18W-13a','species'),(1037385,102793,'Influenza A virus (A/chicken/Indonesia/Ambon_4/2006(H5N1))','no rank'),(1037386,102793,'Influenza A virus (A/chicken/Indonesia/Ambon_5/2006(H5N1))','no rank'),(1037387,102793,'Influenza A virus (A/chicken/Indonesia/Timika_1/2006(H5N1))','no rank'),(1037388,102793,'Influenza A virus (A/chicken/Indonesia/Timika_10/2006(H5N1))','no rank'),(1037389,114727,'Influenza A virus (A/Changchun/01/2009(H1N1))','no rank'),(1037390,280756,'Sapovirus pig/P1884-2/CZE/2010','no rank'),(1037391,35157,'Ceramium rubrum var. barbatum','varietas'),(1037392,31380,'Ceramium circinatum','species'),(1037393,31380,'Ceramium obsoletum','species'),(1037394,31380,'Ceramium pusillum','species'),(1037395,228188,'Ceramium sp. CAM 414','species'),(1037396,228188,'Ceramium sp. CAM 1130','species'),(1037397,290425,'Advenella sp. SLODRJ-01','species'),(1037398,222024,'Cortinarius caesiocortinatus subsp. bulbolatens','subspecies'),(1037399,1386,'Bacillus sp. 17UE/10','species'),(1037400,1386,'Bacillus sp. 22UE/10','species'),(1037401,1386,'Bacillus sp. 2UE/10','species'),(1037402,160795,'Ureibacillus sp. 18UE/10','species'),(1037403,116844,'Diplostomum cf. baeri CR-2011','species'),(1037404,116844,'Diplostomum cf. mergi CR-2011','species'),(1037405,116844,'Diplostomum cf. paracaudum CR-2011','species'),(1037406,116844,'Diplostomum cf. parviventosum/spathaceum CR-2011','species'),(1037407,116844,'Diplostomum cf. pseudospathaceum CR-2011','species'),(1037408,61432,'Flavobacteriaceae bacterium HQM','species'),(1037409,375,'Bradyrhizobium japonicum USDA 6','no rank'),(1037410,114881,'Mycoplasma columbinum SF7','no rank'),(1037411,33959,'Lactobacillus johnsonii pf01','no rank'),(1037413,92010,'Hepialus sp. WHC-2011','species'),(1037414,41021,'Unclassified Hepialidae','no rank'),(1037415,1037414,'Hepialidae sp. WHC-2011','species'),(1037416,440556,'Gastropoda sp. WHC-2011','species'),(1037417,128487,'Hemifusus sp. WHC-2011','species'),(1037418,291027,'Gaillardia yellow mosaic begomovirus','species'),(1037419,114727,'Influenza A virus (A/Philippines/TMC120/2009(H1N1))','no rank'),(1037420,114727,'Influenza A virus (A/Philippines/TMC136/2009(H1N1))','no rank'),(1037421,41393,'Premna odorata','species'),(1037422,619631,'Pedilanthus leaf curl virus-HD [India:New Delhi:Papaya:2007]','no rank'),(1037423,619631,'Pedilanthus leaf curl virus-D.School [India:New Delhi:Papaya:2007]','no rank'),(1037424,619631,'Pedilanthus leaf curl virus-Nirula [India:New Delhi:Papaya:2007]','no rank'),(1037425,619631,'Pedilanthus leaf curl virus-Naj 1[India:New Delhi:Papaya:2008]','no rank'),(1037426,21571,'Pteleocarpa','genus'),(1037427,1037426,'Pteleocarpa lamponga','species'),(1037428,52821,'Alstonia vitiensis','species'),(1037429,86658,'Calceolaria sp. Clark 6747','species'),(1037430,159375,'Cassinopsis madagascariensis','species'),(1037431,79331,'Cordia nevillii','species'),(1037432,197385,'Erycibe coccinea','species'),(1037433,113200,'Evolvulus pilosus','species'),(1037434,68863,'Gratiola floridana','species'),(1037435,21101,'Kopsia pauciflora','species'),(1037437,79366,'Nama demissa var. demissa','varietas'),(1037438,4192,'Nelsonia sp. Harris 5722','species'),(1037439,25443,'Psychotria hispidula','species'),(1037440,49437,'Sanango sp. Bremer 5350','species'),(1037441,39253,'Schlegelia fuscata','species'),(1037442,26495,'Spigelia humboldtiana','species'),(1037443,21571,'Wellstedia','genus'),(1037444,1037443,'Wellstedia dinteri','species'),(1037445,996652,'Orloffia dahurica','species'),(1037446,996652,'Orloffia buriatica','species'),(1037447,13482,'Degeneria sp. DES-2011','species'),(1037448,13520,'Eupomatia sp. DES-2011','species'),(1037449,13552,'Gyrocarpus sp. DES-2011','species'),(1037450,23109,'Hydrangea sp. DES-2011','species'),(1037451,13669,'Sarcandra sp. DES-2011','species'),(1037453,48479,'uncultured bacterium BAC AB649/1850','species'),(1037454,379,'Rhizobium sp. SE24a','species'),(1037455,111975,'Dendroica coronata auduboni','subspecies'),(1037456,111975,'Dendroica coronata coronata','subspecies'),(1037457,111975,'Dendroica coronata goldmani','subspecies'),(1037458,111975,'Dendroica coronata nigrifrons','subspecies'),(1037459,6324,'Bursaphelenchus sp. NK232','species'),(1037460,3796,'Parnassia asarifolia','species'),(1037461,3796,'Parnassia delavayi','species'),(1037462,3796,'Parnassia deqenensis','species'),(1037463,3796,'Parnassia dilatata','species'),(1037464,3796,'Parnassia epunctulata','species'),(1037465,3796,'Parnassia esquirolii','species'),(1037466,3796,'Parnassia farreri','species'),(1037467,3796,'Parnassia foliosa','species'),(1037468,3796,'Parnassia guilinensis','species'),(1037469,3796,'Parnassia kangdingensis','species'),(1037470,3796,'Parnassia leptophylla','species'),(1037471,3796,'Parnassia longipetala','species'),(1037472,3796,'Parnassia lutea','species'),(1037473,3796,'Parnassia noemiae','species'),(1037474,3796,'Parnassia nubicola','species'),(1037475,3796,'Parnassia perciliata','species'),(1037476,3796,'Parnassia submysorensis','species'),(1037477,3796,'Parnassia venusta','species'),(1037478,3796,'Parnassia viridiflora','species'),(1037479,3796,'Parnassia wightiana','species'),(1037480,3796,'Parnassia yunnanensis','species'),(1037481,469,'Acinetobacter sp. THGR13','species'),(1037482,105426,'Actinomycetales sp. THGR11','species'),(1037483,642,'Aeromonas sp. TGR21','species'),(1037484,33877,'Agromyces sp. TGR28','species'),(1037485,33877,'Agromyces sp. THGR37','species'),(1037486,1663,'Arthrobacter sp. THGR17','species'),(1037487,1663,'Arthrobacter sp. THGR36','species'),(1037488,1386,'Bacillus sp. TGR14','species'),(1037489,1386,'Bacillus sp. TGR19','species'),(1037490,1386,'Bacillus sp. TGR27','species'),(1037491,1386,'Bacillus sp. TGR29','species'),(1037492,1386,'Bacillus sp. TGR36','species'),(1037493,1386,'Bacillus sp. TGR42','species'),(1037494,1386,'Bacillus sp. TGR43-2','species'),(1037495,1386,'Bacillus sp. THGR24','species'),(1037496,1386,'Bacillus sp. THGR32-1','species'),(1037497,1386,'Bacillus sp. THGR33','species'),(1037498,1386,'Bacillus sp. THGR35','species'),(1037499,55080,'Brevibacillus sp. THGR18','species'),(1037500,32008,'Burkholderia sp. THGR19-3','species'),(1037501,68,'Lysobacter sp. TGR23','species'),(1037502,68,'Lysobacter sp. TGR39','species'),(1037503,149698,'Massilia sp. THGR28','species'),(1037504,33882,'Microbacterium sp. TGR6','species'),(1037505,33882,'Microbacterium sp. THGR19-2','species'),(1037506,33882,'Microbacterium sp. THGR30','species'),(1037507,33882,'Microbacterium sp. THGR43','species'),(1037508,57494,'Nesterenkonia sp. THGR40','species'),(1037509,44249,'Paenibacillus sp. THGR15','species'),(1037510,286,'Pseudomonas sp. TGR1-2','species'),(1037511,286,'Pseudomonas sp. TGR11','species'),(1037512,286,'Pseudomonas sp. TGR13','species'),(1037513,286,'Pseudomonas sp. TGR5','species'),(1037514,286,'Pseudomonas sp. THGR16','species'),(1037515,286,'Pseudomonas sp. THGR19-1','species'),(1037516,286,'Pseudomonas sp. THGR7','species'),(1037517,83618,'Pseudoxanthomonas sp. TGR17','species'),(1037518,40323,'Stenotrophomonas sp. TGR20','species'),(1037519,1883,'Streptomyces sp. TGR24','species'),(1037520,1883,'Streptomyces sp. THGR22','species'),(1037521,1883,'Streptomyces sp. THGR27','species'),(1037522,1883,'Streptomyces sp. TGR8','species'),(1037523,343865,'Tuber aestivum mitovirus','species'),(1037524,323723,'Babesia sp. Anglona/AA-2011','species'),(1037525,164737,'Amietia ruwenzorica','species'),(1037526,42805,'Epichloe amarillans E57','subspecies'),(1037527,447254,'Neotyphodium gansuense E7080','subspecies'),(1037528,35231,'Nosema apis BRL 01','no rank'),(1037529,34397,'Periglandula','genus'),(1037530,1037529,'Periglandula ipomoeae','species'),(1037531,1037530,'Periglandula ipomoeae IasaF13','no rank'),(1037533,45234,'Cordyceps sp. CUHK CD10','species'),(1037534,45234,'Cordyceps sp. CUHK CD11','species'),(1037535,45234,'Cordyceps sp. CUHK CD13-1','species'),(1037536,45234,'Cordyceps sp. CUHK CD14-1','species'),(1037537,45234,'Cordyceps sp. CUHK CSM1','species'),(1037544,5340,'Agaricus sp. GB-2011a','species'),(1037546,52997,'Pseudoamblystegium','genus'),(1037547,52997,'Pseudocampylium','genus'),(1037549,52997,'Sasaokaea','genus'),(1037558,489821,'Norovirus Hu/GII.4/Hong Kong/CUB001/2010/CHN','no rank'),(1037559,13798,'Miyabeaceae','family'),(1037561,61526,'Pelekium','genus'),(1037562,90290,'Juratzkaea','genus'),(1037565,37421,'Eurhynchiadelphus','genus'),(1037567,37421,'Pseudorhynchostegiella','genus'),(1037569,37421,'Microeurhynchium','genus'),(1037576,133407,'Acytostelium amazonicum','species'),(1037577,133407,'Acytostelium magnisorum','species'),(1037578,133407,'Acytostelium singulare','species'),(1037579,5782,'Dictyostelium amphisporum','species'),(1037580,5782,'Dictyostelium flexuosum','species'),(1037581,55007,'unclassified Peltospiridae','no rank'),(1037582,33811,'gamma proteobacterium W08.001','species'),(1037583,1386,'Bacillus sp. BSF2(6)','species'),(1037584,1386,'Bacillus sp. BSNF1(4)','species'),(1037585,32008,'Burkholderia sp. BSF1(12)','species'),(1037586,32008,'Burkholderia sp. BSF1(20)','species'),(1037587,32008,'Burkholderia sp. BSF1(25)','species'),(1037588,32008,'Burkholderia sp. BSF2(12)','species'),(1037589,32008,'Burkholderia sp. BSF2(13)','species'),(1037590,32008,'Burkholderia sp. BSF2(18)','species'),(1037591,32008,'Burkholderia sp. BSF2(21)','species'),(1037592,32008,'Burkholderia sp. BSF3(11)','species'),(1037593,32008,'Burkholderia sp. BSF3(12)','species'),(1037594,32008,'Burkholderia sp. BSF3(2)','species'),(1037595,32008,'Burkholderia sp. BSF3(9)','species'),(1037596,32008,'Burkholderia sp. BSNF1(13)','species'),(1037597,32008,'Burkholderia sp. BSNF1(5)','species'),(1037598,32008,'Burkholderia sp. BSNF2(12)','species'),(1037599,32008,'Burkholderia sp. BSNF2(14)','species'),(1037600,32008,'Burkholderia sp. BSNF2(17)','species'),(1037601,32008,'Burkholderia sp. BSNF2(2)','species'),(1037602,32008,'Burkholderia sp. BSNF2(4)','species'),(1037603,32008,'Burkholderia sp. BSNF2(8)','species'),(1037604,32008,'Burkholderia sp. BSNF3(12)','species'),(1037605,32008,'Burkholderia sp. BSNF3(20)','species'),(1037606,32008,'Burkholderia sp. BSNF3(28)','species'),(1037607,32008,'Burkholderia sp. BSNF3(7)','species'),(1037608,32008,'Burkholderia sp. BSNF3(9)','species'),(1037609,32008,'Burkholderia sp. MRh1(1)','species'),(1037610,32008,'Burkholderia sp. MRh2(4)','species'),(1037611,32008,'Burkholderia sp. MRh2(5)','species'),(1037612,32008,'Burkholderia sp. MRh3(14)','species'),(1037613,32008,'Burkholderia sp. MRh3(18)','species'),(1037614,32008,'Burkholderia sp. MRh3(19)','species'),(1037615,32008,'Burkholderia sp. MRh3(32)','species'),(1037616,32008,'Burkholderia sp. MRh3(23)','species'),(1037617,32008,'Burkholderia sp. MRh3(24)','species'),(1037618,32008,'Burkholderia sp. MRh3(28)','species'),(1037619,32008,'Burkholderia sp. MRh3(29)','species'),(1037620,32008,'Burkholderia sp. MRh3(30)','species'),(1037621,32008,'Burkholderia sp. MRh3(34)','species'),(1037622,32008,'Burkholderia sp. MRh3(37)','species'),(1037623,32008,'Burkholderia sp. MRh3(5)','species'),(1037624,32008,'Burkholderia sp. MRh3(9)','species'),(1037625,32008,'Burkholderia sp. MRhNF1(12)','species'),(1037626,32008,'Burkholderia sp. MRhNF1(17)','species'),(1037627,32008,'Burkholderia sp. MRhNF1(20)','species'),(1037628,32008,'Burkholderia sp. MRhNF1(8)','species'),(1037629,32008,'Burkholderia sp. MRhNF1(9)','species'),(1037630,32008,'Burkholderia sp. MRhNF2(11)','species'),(1037631,32008,'Burkholderia sp. MRhNF2(12)','species'),(1037632,32008,'Burkholderia sp. MRhNF2(2)','species'),(1037633,32008,'Burkholderia sp. MRhNF2(3)','species'),(1037634,32008,'Burkholderia sp. MRhNF2(5)','species'),(1037635,32008,'Burkholderia sp. MRhNF2(7)','species'),(1037636,32008,'Burkholderia sp. MRhNF2(8)','species'),(1037637,32008,'Burkholderia sp. MRhNF2(9)','species'),(1037638,32008,'Burkholderia sp. MRhNF3(1)','species'),(1037639,32008,'Burkholderia sp. MRhNF3(11)','species'),(1037640,32008,'Burkholderia sp. MRhNF3(14)','species'),(1037641,32008,'Burkholderia sp. MRhNF3(17)','species'),(1037642,32008,'Burkholderia sp. MRhNF3(22)','species'),(1037643,231454,'Dyella sp. BSF1(10)','species'),(1037644,231454,'Dyella sp. BSF1(28)','species'),(1037645,231454,'Dyella sp. BSF2(1)','species'),(1037646,231454,'Dyella sp. BSNF3(31)','species'),(1037647,2063,'Kitasatospora sp. BSNF1(1)','species'),(1037648,2063,'Kitasatospora sp. BSNF1(11)','species'),(1037649,2063,'Kitasatospora sp. BSNF1(8)','species'),(1037650,1269,'Micrococcus sp. BSF2(15)','species'),(1037651,44249,'Paenibacillus sp. BSF1(8)','species'),(1037652,44249,'Paenibacillus sp. BSF2(10)','species'),(1037653,44249,'Paenibacillus sp. BSF2(2)','species'),(1037654,44249,'Paenibacillus sp. BSNF3(30)','species'),(1037655,286,'Pseudomonas sp. BSF3(3)','species'),(1037656,75309,'Rhodanobacter sp. MRhNF3(4)','species'),(1037657,208889,'Mantophasma kudubergense','species'),(1037658,140473,'Coeloplana sp. SHL-2011','species'),(1037659,70418,'Chordodes japonensis','species'),(1037660,5281,'Tilletiaria anomala UBC 951','no rank'),(1037661,281213,'Microthyrium','genus'),(1037662,1386,'Bacillus sp. AY-2011-RS26','species'),(1037663,1386,'Bacillus sp. AY-2011-RS19','species'),(1037664,1386,'Bacillus sp. AY-2011-RS25','species'),(1037665,1386,'Bacillus sp. AY-2011-RS28','species'),(1037666,1386,'Bacillus sp. AY-2011-RS23','species'),(1037667,1386,'Bacillus sp. AY-2011-RS16','species'),(1037668,1386,'Bacillus sp. AY-2011-RS06','species'),(1037669,1386,'Bacillus sp. AY-2011-RS15','species'),(1037670,1386,'Bacillus sp. AY-2011-RS13','species'),(1037671,1386,'Bacillus sp. AY-2011-RS02','species'),(1037672,1386,'Bacillus sp. AY-2011-RS03','species'),(1037673,1386,'Bacillus sp. AY-2011-RS09','species'),(1037674,1386,'Bacillus sp. AY-2011-RS14','species'),(1037675,1386,'Bacillus sp. AY-2011-RS17','species'),(1037676,1386,'Bacillus sp. AY-2011-RS12','species'),(1037677,1386,'Bacillus sp. AY-2011-RS27','species'),(1037678,1386,'Bacillus sp. AY-2011-RS07','species'),(1037679,286,'Pseudomonas sp. AY-2011-RS11','species'),(1037680,1386,'Bacillus sp. NB22','species'),(1037681,48479,'bacterium enrichment culture clone TC60a_10062','species'),(1037682,48479,'bacterium enrichment culture clone TC60a_10247','species'),(1037683,48479,'bacterium enrichment culture clone TC60a_10249','species'),(1037684,48479,'bacterium enrichment culture clone TC60a_1030','species'),(1037685,48479,'bacterium enrichment culture clone TC60a_10316','species'),(1037686,48479,'bacterium enrichment culture clone TC60a_1048','species'),(1037687,48479,'bacterium enrichment culture clone TC60a_10648','species'),(1037688,48479,'bacterium enrichment culture clone TC60a_10760','species'),(1037689,48479,'bacterium enrichment culture clone TC60a_10846','species'),(1037690,48479,'bacterium enrichment culture clone TC60a_10901','species'),(1037691,48479,'bacterium enrichment culture clone TC60a_11044','species'),(1037692,48479,'bacterium enrichment culture clone TC60a_11362','species'),(1037693,48479,'bacterium enrichment culture clone TC60a_11440','species'),(1037694,48479,'bacterium enrichment culture clone TC60a_11487','species'),(1037695,48479,'bacterium enrichment culture clone TC60a_11530','species'),(1037696,48479,'bacterium enrichment culture clone TC60a_11573','species'),(1037697,48479,'bacterium enrichment culture clone TC60a_11865','species'),(1037698,48479,'bacterium enrichment culture clone TC60a_11895','species'),(1037699,48479,'bacterium enrichment culture clone TC60a_11944','species'),(1037700,48479,'bacterium enrichment culture clone TC60a_1215','species'),(1037701,48479,'bacterium enrichment culture clone TC60a_1231','species'),(1037702,48479,'bacterium enrichment culture clone TC60a_1358','species'),(1037703,48479,'bacterium enrichment culture clone TC60a_1420','species'),(1037704,48479,'bacterium enrichment culture clone TC60a_1439','species'),(1037705,48479,'bacterium enrichment culture clone TC60a_1453','species'),(1037706,48479,'bacterium enrichment culture clone TC60a_1462','species'),(1037707,48479,'bacterium enrichment culture clone TC60a_1520','species'),(1037708,48479,'bacterium enrichment culture clone TC60a_1540','species'),(1037709,48479,'bacterium enrichment culture clone TC60a_1556','species'),(1037710,48479,'bacterium enrichment culture clone TC60a_16','species'),(1037711,48479,'bacterium enrichment culture clone TC60a_1667','species'),(1037712,48479,'bacterium enrichment culture clone TC60a_1807','species'),(1037713,48479,'bacterium enrichment culture clone TC60a_1928','species'),(1037714,48479,'bacterium enrichment culture clone TC60a_2018','species'),(1037715,48479,'bacterium enrichment culture clone TC60a_2035','species'),(1037716,48479,'bacterium enrichment culture clone TC60a_2055','species'),(1037717,48479,'bacterium enrichment culture clone TC60a_2162','species'),(1037718,48479,'bacterium enrichment culture clone TC60a_2164','species'),(1037719,48479,'bacterium enrichment culture clone TC60a_294','species'),(1037720,48479,'bacterium enrichment culture clone TC60a_381','species'),(1037721,48479,'bacterium enrichment culture clone TC60a_424','species'),(1037722,48479,'bacterium enrichment culture clone TC60a_448','species'),(1037723,48479,'bacterium enrichment culture clone TC60a_5041','species'),(1037724,48479,'bacterium enrichment culture clone TC60a_5189','species'),(1037725,48479,'bacterium enrichment culture clone TC60a_5207','species'),(1037726,48479,'bacterium enrichment culture clone TC60a_5281','species'),(1037727,48479,'bacterium enrichment culture clone TC60a_5316','species'),(1037728,48479,'bacterium enrichment culture clone TC60a_5353','species'),(1037729,48479,'bacterium enrichment culture clone TC60a_5439','species'),(1037730,48479,'bacterium enrichment culture clone TC60a_5458','species'),(1037731,48479,'bacterium enrichment culture clone TC60a_5459','species'),(1037732,48479,'bacterium enrichment culture clone TC60a_547','species'),(1037733,48479,'bacterium enrichment culture clone TC60a_5502','species'),(1037734,48479,'bacterium enrichment culture clone TC60a_5545','species'),(1037735,48479,'bacterium enrichment culture clone TC60a_5548','species'),(1037736,48479,'bacterium enrichment culture clone TC60a_5562','species'),(1037737,48479,'bacterium enrichment culture clone TC60a_5655','species'),(1037738,48479,'bacterium enrichment culture clone TC60a_5689','species'),(1037739,48479,'bacterium enrichment culture clone TC60a_5813','species'),(1037740,48479,'bacterium enrichment culture clone TC60a_5890','species'),(1037741,48479,'bacterium enrichment culture clone TC60a_5950','species'),(1037742,48479,'bacterium enrichment culture clone TC60a_596','species'),(1037743,48479,'bacterium enrichment culture clone TC60a_5961','species'),(1037744,48479,'bacterium enrichment culture clone TC60a_5999','species'),(1037745,48479,'bacterium enrichment culture clone TC60a_6024','species'),(1037746,48479,'bacterium enrichment culture clone TC60a_6152','species'),(1037747,48479,'bacterium enrichment culture clone TC60a_6169','species'),(1037748,48479,'bacterium enrichment culture clone TC60a_6258','species'),(1037749,48479,'bacterium enrichment culture clone TC60a_6369','species'),(1037750,48479,'bacterium enrichment culture clone TC60a_6434','species'),(1037751,48479,'bacterium enrichment culture clone TC60a_6541','species'),(1037752,48479,'bacterium enrichment culture clone TC60a_6883','species'),(1037753,48479,'bacterium enrichment culture clone TC60a_753','species'),(1037754,48479,'bacterium enrichment culture clone TC60a_944','species'),(1037755,48479,'bacterium enrichment culture clone TC60a_949','species'),(1037756,48479,'bacterium enrichment culture clone TC60a_952','species'),(1037757,48479,'bacterium enrichment culture clone TC60b_10218','species'),(1037758,48479,'bacterium enrichment culture clone TC60b_10323','species'),(1037759,48479,'bacterium enrichment culture clone TC60b_10675','species'),(1037760,48479,'bacterium enrichment culture clone TC60b_11134','species'),(1037761,48479,'bacterium enrichment culture clone TC60b_1118','species'),(1037762,48479,'bacterium enrichment culture clone TC60b_11193','species'),(1037763,48479,'bacterium enrichment culture clone TC60b_11330','species'),(1037764,48479,'bacterium enrichment culture clone TC60b_11830','species'),(1037765,48479,'bacterium enrichment culture clone TC60b_1200','species'),(1037766,48479,'bacterium enrichment culture clone TC60b_1241','species'),(1037767,48479,'bacterium enrichment culture clone TC60b_134','species'),(1037768,48479,'bacterium enrichment culture clone TC60b_1395','species'),(1037769,48479,'bacterium enrichment culture clone TC60b_1504','species'),(1037770,48479,'bacterium enrichment culture clone TC60b_164','species'),(1037771,48479,'bacterium enrichment culture clone TC60b_1727','species'),(1037772,48479,'bacterium enrichment culture clone TC60b_2120','species'),(1037773,48479,'bacterium enrichment culture clone TC60b_29','species'),(1037774,48479,'bacterium enrichment culture clone TC60b_411','species'),(1037775,48479,'bacterium enrichment culture clone TC60b_416','species'),(1037776,48479,'bacterium enrichment culture clone TC60b_476','species'),(1037777,48479,'bacterium enrichment culture clone TC60b_5090','species'),(1037778,48479,'bacterium enrichment culture clone TC60b_5111','species'),(1037779,48479,'bacterium enrichment culture clone TC60b_5666','species'),(1037780,48479,'bacterium enrichment culture clone TC60b_5714','species'),(1037781,48479,'bacterium enrichment culture clone TC60b_585','species'),(1037782,48479,'bacterium enrichment culture clone TC60b_5958','species'),(1037783,48479,'bacterium enrichment culture clone TC60b_6010','species'),(1037784,48479,'bacterium enrichment culture clone TC60b_674','species'),(1037785,48479,'bacterium enrichment culture clone TC60b_6823','species'),(1037786,48479,'bacterium enrichment culture clone TC60b_6948','species'),(1037787,48479,'bacterium enrichment culture clone TC60b_702','species'),(1037788,48479,'bacterium enrichment culture clone TC60b_862','species'),(1037789,26496,'Strychnos axillaris','species'),(1037790,26496,'Strychnos ignatii','species'),(1037791,26496,'Strychnos nux-blanda','species'),(1037792,114727,'Influenza A virus (A/duck/Shimane/188/1999(H1N1))','no rank'),(1037793,114727,'Influenza A virus (A/Saint-Petersburg/RII174/2011(H1N1))','no rank'),(1037794,114727,'Influenza A virus (A/Saint-Petersburg/RII166/2011(H1N1))','no rank'),(1037795,114727,'Influenza A virus (A/Saint-Petersburg/RII109/2011(H1N1))','no rank'),(1037796,114727,'Influenza A virus (A/Saint-Petersburg/RII45/2011(H1N1))','no rank'),(1037797,114727,'Influenza A virus (A/Voronezh/RII1/2011(H1N1))','no rank'),(1037798,114727,'Influenza A virus (A/Murmansk/RII1/2011(H1N1))','no rank'),(1037799,114727,'Influenza A virus (A/Kaliningrad/RII4/2011(H1N1))','no rank'),(1037800,465975,'Influenza A virus (A/duck/Guangdong/wy11/2008(H5N5))','no rank'),(1037801,465975,'Influenza A virus (A/duck/Guangdong/wy19/2008(H5N5))','no rank'),(1037802,465975,'Influenza A virus (A/duck/Guangdong/wy24/2008(H5N5))','no rank'),(1037805,278864,'Diaporthales sp. D1 MSB-2011','species'),(1037806,11520,'Influenza B virus (B/Tunisia/1193/2011)','no rank'),(1037807,11520,'Influenza B virus (B/Tunisia/1195/2011)','no rank'),(1037808,11520,'Influenza B virus (B/Tunisia/1428/2011)','no rank'),(1037809,11520,'Influenza B virus (B/Tunisia/1570/2011)','no rank'),(1037810,11520,'Influenza B virus (B/Tunisia/1869/2011)','no rank'),(1037811,11520,'Influenza B virus (B/Tunisia/1914/2011)','no rank'),(1037812,11520,'Influenza B virus (B/Tunisia/2127/2011)','no rank'),(1037813,11520,'Influenza B virus (B/Tunisia/2128/2011)','no rank'),(1037814,11520,'Influenza B virus (B/Tunisia/2130/2011)','no rank'),(1037815,11520,'Influenza B virus (B/Tunisia/2211/2011)','no rank'),(1037816,11520,'Influenza B virus (B/Tunisia/477/2011)','no rank'),(1037817,11520,'Influenza B virus (B/Tunisia/478/2011)','no rank'),(1037818,11520,'Influenza B virus (B/Tunisia/484/2011)','no rank'),(1037819,11520,'Influenza B virus (B/Tunisia/485/2011)','no rank'),(1037820,11520,'Influenza B virus (B/Tunisia/6/2010)','no rank'),(1037821,11520,'Influenza B virus (B/Tunisia/7/2011)','no rank'),(1037822,11520,'Influenza B virus (B/Tunisia/756/2011)','no rank'),(1037823,11520,'Influenza B virus (B/Tunisia/8340/2009)','no rank'),(1037824,11520,'Influenza B virus (B/Tunisia/8348/2009)','no rank'),(1037825,114727,'Influenza A virus (A/Tunisia/1010/2011(H1N1))','no rank'),(1037826,114727,'Influenza A virus (A/Tunisia/1011/2011(H1N1))','no rank'),(1037827,114727,'Influenza A virus (A/Tunisia/1060/2011(H1N1))','no rank'),(1037828,114727,'Influenza A virus (A/Tunisia/1189/2011(H1N1))','no rank'),(1037829,114727,'Influenza A virus (A/Tunisia/13391/2009(H1N1))','no rank'),(1037830,114727,'Influenza A virus (A/Tunisia/1411/2011(H1N1))','no rank'),(1037831,114727,'Influenza A virus (A/Tunisia/1423/2011(H1N1))','no rank'),(1037832,114727,'Influenza A virus (A/Tunisia/1562/2011(H1N1))','no rank'),(1037833,114727,'Influenza A virus (A/Tunisia/15656/2009(H1N1))','no rank'),(1037834,114727,'Influenza A virus (A/Tunisia/1567/2011(H1N1))','no rank'),(1037835,114727,'Influenza A virus (A/Tunisia/16501/2009(H1N1))','no rank'),(1037836,114727,'Influenza A virus (A/Tunisia/1701/2011(H1N1))','no rank'),(1037837,114727,'Influenza A virus (A/Tunisia/17053/2009(H1N1))','no rank'),(1037838,114727,'Influenza A virus (A/Tunisia/1713/2011(H1N1))','no rank'),(1037839,114727,'Influenza A virus (A/Tunisia/1870/2011(H1N1))','no rank'),(1037840,114727,'Influenza A virus (A/Tunisia/1871/2011(H1N1))','no rank'),(1037841,114727,'Influenza A virus (A/Tunisia/18792/2009(H1N1))','no rank'),(1037842,114727,'Influenza A virus (A/Tunisia/18861/2009(H1N1))','no rank'),(1037843,114727,'Influenza A virus (A/Tunisia/18970/2009(H1N1))','no rank'),(1037844,114727,'Influenza A virus (A/Tunisia/19073/2009(H1N1))','no rank'),(1037845,114727,'Influenza A virus (A/Tunisia/1909/2011(H1N1))','no rank'),(1037846,114727,'Influenza A virus (A/Tunisia/19112/2009(H1N1))','no rank'),(1037847,114727,'Influenza A virus (A/Tunisia/19436/2009(H1N1))','no rank'),(1037848,114727,'Influenza A virus (A/Tunisia/19530/2009(H1N1))','no rank'),(1037849,114727,'Influenza A virus (A/Tunisia/19703/2009(H1N1))','no rank'),(1037850,114727,'Influenza A virus (A/Tunisia/19922/2009(H1N1))','no rank'),(1037851,114727,'Influenza A virus (A/Tunisia/19966/2009(H1N1))','no rank'),(1037852,114727,'Influenza A virus (A/Tunisia/200/2011(H1N1))','no rank'),(1037853,114727,'Influenza A virus (A/Tunisia/20043/2009(H1N1))','no rank'),(1037854,114727,'Influenza A virus (A/Tunisia/20083/2009(H1N1))','no rank'),(1037855,114727,'Influenza A virus (A/Tunisia/20108/2009(H1N1))','no rank'),(1037856,114727,'Influenza A virus (A/Tunisia/20112/2009(H1N1))','no rank'),(1037857,114727,'Influenza A virus (A/Tunisia/20558/2009(H1N1))','no rank'),(1037858,114727,'Influenza A virus (A/Tunisia/21001/2009(H1N1))','no rank'),(1037859,114727,'Influenza A virus (A/Tunisia/2133/2011(H1N1))','no rank'),(1037860,114727,'Influenza A virus (A/Tunisia/2137/2011(H1N1))','no rank'),(1037861,114727,'Influenza A virus (A/Tunisia/2139/2011(H1N1))','no rank'),(1037862,114727,'Influenza A virus (A/Tunisia/2140/2011(H1N1))','no rank'),(1037863,114727,'Influenza A virus (A/Tunisia/2141/2011(H1N1))','no rank'),(1037864,114727,'Influenza A virus (A/Tunisia/2144/2011(H1N1))','no rank'),(1037865,114727,'Influenza A virus (A/Tunisia/217/2011(H1N1))','no rank'),(1037866,114727,'Influenza A virus (A/Tunisia/2210/2011(H1N1))','no rank'),(1037867,114727,'Influenza A virus (A/Tunisia/2222/2011(H1N1))','no rank'),(1037868,114727,'Influenza A virus (A/Tunisia/331/2011(H1N1))','no rank'),(1037869,114727,'Influenza A virus (A/Tunisia/59/2009(H1N1))','no rank'),(1037870,114727,'Influenza A virus (A/Tunisia/755/2011(H1N1))','no rank'),(1037871,114727,'Influenza A virus (A/Tunisia/757/2011(H1N1))','no rank'),(1037872,114727,'Influenza A virus (A/Tunisia/932/2011(H1N1))','no rank'),(1037873,240411,'Chitinimonas sp. KJ003','species'),(1037874,237,'Flavobacterium sp. KJ004','species'),(1037875,237,'Flavobacterium sp. KJ005','species'),(1037877,165696,'Novosphingobium sp. KJ002','species'),(1037878,44249,'Paenibacillus sp. KJ006','species'),(1037879,44249,'Paenibacillus sp. KJ007','species'),(1037880,568394,'Pseudogulbenkiania sp. KJ008','species'),(1037881,13687,'Sphingomonas sp. ygr06','species'),(1037882,1883,'Streptomyces sp. bwl15-4','species'),(1037883,1883,'Streptomyces sp. bwl58','species'),(1037884,708308,'Torotrogla','genus'),(1037885,1037884,'Torotrogla gaudi','species'),(1037886,1037884,'Torotrogla merulae','species'),(1037889,1258573,'Profundibacterium mesophilum KAUST100406-0324','no rank'),(1037890,573,'Klebsiella pneumoniae JH1','no rank'),(1037891,5782,'Dictyostelium leptosomum','species'),(1037892,5782,'Dictyostelium macrocarpum','species'),(1037894,6896,'Aphonopelma anax','species'),(1037895,6896,'Aphonopelma armada','species'),(1037896,6896,'Aphonopelma behlei','species'),(1037897,6896,'Aphonopelma eutylenum','species'),(1037898,6896,'Aphonopelma moderatum','species'),(1037899,6896,'Aphonopelma mojave','species'),(1037900,6896,'Aphonopelma sp. Carlsbad Green','species'),(1037901,6896,'Aphonopelma sp. Huachuca 1','species'),(1037902,6896,'Aphonopelma sp. Huachuca 2','species'),(1037903,6896,'Aphonopelma sp. Hualapai','species'),(1037904,6896,'Aphonopelma sp. Peloncillo','species'),(1037905,6896,'Aphonopelma sp. n. 1 CAH-2011','species'),(1037906,6896,'Aphonopelma sp. n. 2 CAH-2011','species'),(1037908,573,'Klebsiella pneumoniae 1162281','no rank'),(1037909,5782,'Dictyostelium myxobasis','species'),(1037910,5782,'Dictyostelium quercibrachium','species'),(1037911,294,'Pseudomonas fluorescens A506','no rank'),(1037912,5782,'Dictyostelium rotatum','species'),(1037913,29278,'Cloning vector pEAVrMLVB-1b2a-GFP','species'),(1037914,29278,'Cloning vector pEAVrMLVB-1b2a-MCS','species'),(1037915,587753,'Pseudomonas chlororaphis O6','no rank'),(1037916,13641,'Polysphondylium australicum','species'),(1037917,13641,'Polysphondylium multicystogenum','species'),(1037918,13641,'Polysphondylium stolonicoideum','species'),(1037919,5782,'Dictyostelium granulosum','species'),(1037920,5782,'Dictyostelium ibericum','species'),(1037921,5782,'Dictyostelium ohioense','species'),(1037924,72766,'Formica sp. BOLD:AAA1469','species'),(1037925,72766,'Formica sp. BOLD:AAA1470','species'),(1037926,1036971,'Formicidae sp. BOLD:AAA1866','species'),(1037927,1036971,'Formicidae sp. BOLD:AAB1385','species'),(1037929,640845,'Leptothorax muscorum complex BOLD:AAB7202','species'),(1037930,640845,'Leptothorax muscorum complex BOLD:AAB7203','species'),(1037934,5782,'Dictyostelium radiculatum','species'),(1037935,1177,'Nostoc sp. PCC 8307','species'),(1037936,1177,'Nostoc sp. PCC 9230','species'),(1037937,1177,'Nostoc sp. PCC 9232','species'),(1037938,1177,'Nostoc sp. PCC 9303','species'),(1037939,1177,'Nostoc sp. PCC 9304','species'),(1037940,1177,'Nostoc sp. PCC 9316','species'),(1037941,1177,'Nostoc sp. PCC 9405','species'),(1037942,1177,'Nostoc sp. PCC 9503','species'),(1037943,5782,'Dictyostelium sp. MR-2011a','species'),(1037944,5782,'Dictyostelium sp. MR-2011b','species'),(1037945,5782,'Dictyostelium sp. MR-2011c','species'),(1037946,5782,'Dictyostelium sp. MR-2011d','species'),(1037947,5782,'Dictyostelium sp. MR-2011e','species'),(1037948,5782,'Dictyostelium sp. MR-2011f','species'),(1037949,5782,'Dictyostelium sp. MR-2011g','species'),(1037950,5782,'Dictyostelium sp. MR-2011h','species'),(1037951,5782,'Dictyostelium sp. MR-2011i','species'),(1037952,5782,'Dictyostelium sp. MR-2011j','species'),(1037953,5782,'Dictyostelium sp. MR-2011k','species'),(1037954,5782,'Dictyostelium sp. MR-2011l','species'),(1037955,5782,'Dictyostelium sp. Laos1','species'),(1037956,5782,'Dictyostelium sp. Laos4','species'),(1037957,5782,'Dictyostelium sp. Laos5','species'),(1037958,5782,'Dictyostelium sp. TAS30A','species'),(1037959,5782,'Dictyostelium sp. TH14B','species'),(1037960,5782,'Dictyostelium sp. TH18B','species'),(1037961,5782,'Dictyostelium sp. TH1A','species'),(1037962,5782,'Dictyostelium sp. TH39A','species'),(1037963,5782,'Dictyostelium sp. THC11X','species'),(1037964,13641,'Polysphondylium sp. Laos3','species'),(1037965,13641,'Polysphondylium sp. TH12A','species'),(1037966,13641,'Polysphondylium sp. Tibet 10A','species'),(1037967,1291488,'Azumiobodo hoyamushi','species'),(1037968,108599,'Gibbago','genus'),(1037969,1037968,'Gibbago trianthemae','species'),(1037970,1350,'Enterococcus sp. SAU-2','species'),(1037971,4675,'Curculigo erecta','species'),(1037972,4675,'Curculigo finlaysoniana','species'),(1037973,4675,'Curculigo pilosa','species'),(1037974,1037973,'Curculigo pilosa subsp. major','subspecies'),(1037975,4675,'Curculigo racemosa','species'),(1037976,4675,'Curculigo scorzonerifolia','species'),(1037977,4675,'Curculigo seychellensis','species'),(1037978,4675,'Curculigo sinensis','species'),(1037979,66721,'Empodium elongatum','species'),(1037980,66721,'Empodium flexile','species'),(1037981,66721,'Empodium plicatum','species'),(1037982,66721,'Empodium sp. Desmet 2979','species'),(1037983,66727,'Hypoxidia maheensis','species'),(1037984,16123,'Hypoxis angustifolia','species'),(1037986,16123,'Hypoxis curtissii','species'),(1037987,16123,'Hypoxis decumbens','species'),(1037988,16123,'Hypoxis hygrometrica','species'),(1037989,16123,'Hypoxis parvula','species'),(1037990,16123,'Hypoxis setosa','species'),(1037991,16123,'Hypoxis sp. Leyens & Lobin 126','species'),(1037992,49503,'Molineria crassifolia','species'),(1037993,49503,'Molineria aff. latifolia Bogner 2650','species'),(1037994,49503,'Molineria villosa','species'),(1037995,82259,'Rhodohypoxis baurii var. baurii','varietas'),(1037996,796454,'Saniella verna','species'),(1037997,59077,'Spiloxene alba','species'),(1037998,59077,'Spiloxene aquatica','species'),(1037999,59077,'Spiloxene flaccida','species'),(1038000,59077,'Spiloxene gracilipes','species'),(1038001,59077,'Spiloxene linearis','species'),(1038002,59077,'Spiloxene minuta','species'),(1038003,59077,'Spiloxene monophylla','species'),(1038004,59077,'Spiloxene nana','species'),(1038005,59077,'Spiloxene pusilla','species'),(1038007,59077,'Spiloxene scullyi','species'),(1038008,59077,'Spiloxene trifurcillata','species'),(1038010,128810,'Saccharum hybrid cultivar MS6847','no rank'),(1038011,48479,'bacterium enrichment culture clone C7','species'),(1038012,5285,'Rhodosporidium sp. \'glutinis\'','species'),(1038013,290174,'Aquimarina sp. 38V','species'),(1038014,290174,'Aquimarina sp. 92V','species'),(1038015,1386,'Bacillus sp. 21Vb','species'),(1038016,61432,'Flavobacteriaceae bacterium 32V','species'),(1038017,61432,'Flavobacteriaceae bacterium 47V','species'),(1038018,2745,'Halomonas sp. 68Vb','species'),(1038019,252356,'Maribacter sp. 75V','species'),(1038020,450803,'Oceaniserpentilla sp. 94V','species'),(1038021,53246,'Pseudoalteromonas sp. 118V','species'),(1038022,286,'Pseudomonas sp. 111V','species'),(1038023,258255,'Pseudovibrio sp. 115V','species'),(1038024,258255,'Pseudovibrio sp. 113V','species'),(1038025,258255,'Pseudovibrio sp. 117V','species'),(1038026,258255,'Pseudovibrio sp. 112V','species'),(1038027,258255,'Pseudovibrio sp. 83V1','species'),(1038028,497,'Psychrobacter sp. 67Va','species'),(1038029,48736,'Ralstonia sp. 1V','species'),(1038030,58840,'Rhodobacteraceae bacterium 39V','species'),(1038031,58840,'Rhodobacteraceae bacterium 39Va','species'),(1038032,58840,'Rhodobacteraceae bacterium 40Va','species'),(1038033,58840,'Rhodobacteraceae bacterium 80V','species'),(1038034,58840,'Rhodobacteraceae bacterium 88V','species'),(1038035,2433,'Roseobacter sp. 57V','species'),(1038036,22,'Shewanella sp. 19Va','species'),(1038037,1279,'Staphylococcus sp. 56V','species'),(1038038,1279,'Staphylococcus sp. 55V','species'),(1038039,399942,'Sufflavibacter sp. 85V','species'),(1038040,104267,'Tenacibaculum sp. 33Va','species'),(1038041,104267,'Tenacibaculum sp. 35V','species'),(1038042,137583,'Thalassomonas sp. 39Vb','species'),(1038043,662,'Vibrio sp. 6V','species'),(1038044,662,'Vibrio sp. 11Ve','species'),(1038045,662,'Vibrio sp. 65V','species'),(1038046,662,'Vibrio sp. 17V','species'),(1038047,343331,'Kopriimonas sp. 36Va','species'),(1038049,78537,'actinobacterium 34V','species'),(1038050,114326,'Porcine adenovirus Wisconsin','no rank'),(1038051,346173,'Rabbit adenovirus Wisconsin','species'),(1038052,346173,'Bovine adenovirus WIa','species'),(1038053,346173,'Bovine adenovirus WIc','species'),(1038054,346173,'Bovine adenovirus WIb','species'),(1038055,10524,'Human adenovirus 41 Wisconsin','no rank'),(1038056,96236,'Caridina sp. BC-2011','species'),(1038057,58536,'Acrolophitus','genus'),(1038058,1038057,'Acrolophitus hirtipes','species'),(1038059,62764,'Anaeolopus','genus'),(1038060,1038059,'Anaeolopus dorsalis','species'),(1038061,62764,'Metaleptea','genus'),(1038062,1038061,'Metaleptea adspersa','species'),(1038063,58536,'Orphulina','genus'),(1038064,1038063,'Orphulina balloui','species'),(1038065,58536,'Staurorhectus','genus'),(1038066,1038065,'Staurorhectus longicornis','species'),(1038067,99182,'XMRV-related viruses','no rank'),(1038068,1038067,'PreXMRV-1','no rank'),(1038069,1038067,'PreXMRV-2','no rank'),(1038070,45948,'Corbicula tobae','species'),(1038071,45948,'Corbicula sp. A SMH-2011','species'),(1038072,45948,'Corbicula sp. B SMH-2011','species'),(1038073,45948,'Corbicula sp. C SMH-2011','species'),(1038074,6914,'Nephila turneri','species'),(1038075,6862,'Hottentotta gentili','species'),(1038076,6862,'Hottentotta franzwerneri','species'),(1038077,6865,'Buthus sp. PS-2011','species'),(1038078,308733,'Mansonia bonneae','species'),(1038079,69548,'Bellamya aeruginosa','species'),(1038080,291027,'Chili leaf curl Bhatinda virus','species'),(1038081,291027,'Croton yellow vein mosaic Hisar virus','species'),(1038082,291027,'Datura leaf curl virus','species'),(1038083,291027,'Sonchus yellow mosaic virus','species'),(1038084,102801,'Influenza A virus (A/mallard/California/1305/2010(H10N7))','no rank'),(1038085,102801,'Influenza A virus (A/mallard/California/1353/2010(H10N7))','no rank'),(1038086,114727,'Influenza A virus (A/Hong Kong/H090-661-V10/2009(H1N1))','no rank'),(1038087,114727,'Influenza A virus (A/Hong Kong/H090-663-V10/2009(H1N1))','no rank'),(1038088,114727,'Influenza A virus (A/Hong Kong/H090-665-V10/2009(H1N1))','no rank'),(1038089,114727,'Influenza A virus (A/Hong Kong/H090-667-V10/2009(H1N1))','no rank'),(1038090,114727,'Influenza A virus (A/Hong Kong/H090-667-V23/2009(H1N1))','no rank'),(1038091,114727,'Influenza A virus (A/Hong Kong/H090-678-V10/2009(H1N1))','no rank'),(1038092,114727,'Influenza A virus (A/Hong Kong/H090-681-V10/2009(H1N1))','no rank'),(1038093,114727,'Influenza A virus (A/Hong Kong/H090-681-V22/2009(H1N1))','no rank'),(1038094,114727,'Influenza A virus (A/Hong Kong/H090-681-V32/2009(H1N1))','no rank'),(1038095,114727,'Influenza A virus (A/Hong Kong/H090-683-V10/2009(H1N1))','no rank'),(1038096,114727,'Influenza A virus (A/Hong Kong/H090-683-V20/2009(H1N1))','no rank'),(1038097,114727,'Influenza A virus (A/Hong Kong/H090-684-V10/2009(H1N1))','no rank'),(1038098,114727,'Influenza A virus (A/Hong Kong/H090-684-V23/2009(H1N1))','no rank'),(1038099,114727,'Influenza A virus (A/Hong Kong/H090-693-V10/2009(H1N1))','no rank'),(1038100,114727,'Influenza A virus (A/Hong Kong/H090-693-V20/2009(H1N1))','no rank'),(1038101,114727,'Influenza A virus (A/Hong Kong/H090-698-V10/2009(H1N1))','no rank'),(1038102,114727,'Influenza A virus (A/Hong Kong/H090-698-V20/2009(H1N1))','no rank'),(1038103,114727,'Influenza A virus (A/Hong Kong/H090-701-V10/2009(H1N1))','no rank'),(1038104,114727,'Influenza A virus (A/Hong Kong/H090-704-V10/2009(H1N1))','no rank'),(1038105,114727,'Influenza A virus (A/Hong Kong/H090-708-V10/2009(H1N1))','no rank'),(1038106,114727,'Influenza A virus (A/Hong Kong/H090-712-V10/2009(H1N1))','no rank'),(1038107,114727,'Influenza A virus (A/Hong Kong/H090-712-V1_4/2009(H1N1))','no rank'),(1038108,114727,'Influenza A virus (A/Hong Kong/H090-712-V20/2009(H1N1))','no rank'),(1038109,114727,'Influenza A virus (A/Hong Kong/H090-712-V24/2009(H1N1))','no rank'),(1038110,114727,'Influenza A virus (A/Hong Kong/H090-715-V10/2009(H1N1))','no rank'),(1038111,114727,'Influenza A virus (A/Hong Kong/H090-721-V10/2009(H1N1))','no rank'),(1038112,114727,'Influenza A virus (A/Hong Kong/H090-722-V10/2009(H1N1))','no rank'),(1038113,114727,'Influenza A virus (A/Hong Kong/H090-722-V20/2009(H1N1))','no rank'),(1038114,114727,'Influenza A virus (A/Hong Kong/H090-738-V10/2009(H1N1))','no rank'),(1038115,114727,'Influenza A virus (A/Hong Kong/H090-742-V10/2009(H1N1))','no rank'),(1038116,114727,'Influenza A virus (A/Hong Kong/H090-742-V33/2009(H1N1))','no rank'),(1038117,114727,'Influenza A virus (A/Hong Kong/H090-745-V10/2009(H1N1))','no rank'),(1038118,114727,'Influenza A virus (A/Hong Kong/H090-745-V24/2009(H1N1))','no rank'),(1038119,114727,'Influenza A virus (A/Hong Kong/H090-746-V10/2009(H1N1))','no rank'),(1038120,114727,'Influenza A virus (A/Hong Kong/H090-746-V20/2009(H1N1))','no rank'),(1038121,114727,'Influenza A virus (A/Hong Kong/H090-751-V10/2009(H1N1))','no rank'),(1038122,114727,'Influenza A virus (A/Hong Kong/H090-751-V20/2009(H1N1))','no rank'),(1038123,114727,'Influenza A virus (A/Hong Kong/H090-751-V23/2009(H1N1))','no rank'),(1038124,114727,'Influenza A virus (A/Hong Kong/H090-751-V24/2009(H1N1))','no rank'),(1038125,114727,'Influenza A virus (A/Hong Kong/H090-751-V31/2009(H1N1))','no rank'),(1038126,114727,'Influenza A virus (A/Hong Kong/H090-751-V34/2009(H1N1))','no rank'),(1038127,114727,'Influenza A virus (A/Hong Kong/H090-757-V10/2009(H1N1))','no rank'),(1038128,114727,'Influenza A virus (A/Hong Kong/H090-758-V10/2009(H1N1))','no rank'),(1038129,114727,'Influenza A virus (A/Hong Kong/H090-759-V10/2009(H1N1))','no rank'),(1038130,114727,'Influenza A virus (A/Hong Kong/H090-761-V10/2009(H1N1))','no rank'),(1038131,114727,'Influenza A virus (A/Hong Kong/H090-762-V10/2009(H1N1))','no rank'),(1038132,114727,'Influenza A virus (A/Hong Kong/H090-765-V10/2009(H1N1))','no rank'),(1038133,114727,'Influenza A virus (A/Hong Kong/H090-770-V22/2009(H1N1))','no rank'),(1038134,114727,'Influenza A virus (A/Hong Kong/H090-771-V10/2009(H1N1))','no rank'),(1038135,114727,'Influenza A virus (A/Hong Kong/H090-771-V20/2009(H1N1))','no rank'),(1038136,114727,'Influenza A virus (A/Hong Kong/H090-772-V10/2009(H1N1))','no rank'),(1038137,114727,'Influenza A virus (A/Hong Kong/H090-774-V10/2009(H1N1))','no rank'),(1038138,114727,'Influenza A virus (A/Hong Kong/H090-779-V10/2009(H1N1))','no rank'),(1038139,114727,'Influenza A virus (A/Hong Kong/H090-779-V12/2009(H1N1))','no rank'),(1038140,114727,'Influenza A virus (A/Hong Kong/H090-779-V20/2009(H1N1))','no rank'),(1038141,114727,'Influenza A virus (A/Hong Kong/H090-779-V21/2009(H1N1))','no rank'),(1038142,114727,'Influenza A virus (A/Hong Kong/H090-779-V22/2009(H1N1))','no rank'),(1038143,114727,'Influenza A virus (A/Hong Kong/H090-785-V10/2009(H1N1))','no rank'),(1038144,114727,'Influenza A virus (A/Hong Kong/H090-787-V10/2009(H1N1))','no rank'),(1038145,114727,'Influenza A virus (A/Hong Kong/H090-793-V10/2009(H1N1))','no rank'),(1038146,114727,'Influenza A virus (A/Hong Kong/H090-793-V20/2009(H1N1))','no rank'),(1038147,114727,'Influenza A virus (A/Hong Kong/H090-712-V14/2009(H1N1))','no rank'),(1038148,114727,'Influenza A virus (A/Khon Kaen/INS440/2010(H1N1))','no rank'),(1038149,114727,'Influenza A virus (A/Khon Kaen/INS441/2010(H1N1))','no rank'),(1038150,114727,'Influenza A virus (A/Khon Kaen/INS442/2010(H1N1))','no rank'),(1038151,114727,'Influenza A virus (A/Khon Kaen/INS443/2010(H1N1))','no rank'),(1038152,114727,'Influenza A virus (A/Khon Kaen/INS444/2010(H1N1))','no rank'),(1038153,114727,'Influenza A virus (A/Khon Kaen/INS445/2010(H1N1))','no rank'),(1038154,114727,'Influenza A virus (A/Khon Kaen/INS446/2010(H1N1))','no rank'),(1038155,114727,'Influenza A virus (A/Khon Kaen/INS447/2010(H1N1))','no rank'),(1038156,114727,'Influenza A virus (A/Khon Kaen/INS448/2010(H1N1))','no rank'),(1038157,114727,'Influenza A virus (A/Khon Kaen/INS449/2010(H1N1))','no rank'),(1038158,114727,'Influenza A virus (A/Khon Kaen/INS450/2010(H1N1))','no rank'),(1038159,114727,'Influenza A virus (A/Khon Kaen/INS451/2010(H1N1))','no rank'),(1038160,114727,'Influenza A virus (A/Khon Kaen/INS452/2010(H1N1))','no rank'),(1038161,114727,'Influenza A virus (A/Khon Kaen/INS453/2010(H1N1))','no rank'),(1038162,114727,'Influenza A virus (A/Khon Kaen/INS454/2010(H1N1))','no rank'),(1038163,114727,'Influenza A virus (A/Khon Kaen/INS455/2010(H1N1))','no rank'),(1038164,114727,'Influenza A virus (A/Khon Kaen/INS456/2010(H1N1))','no rank'),(1038165,114727,'Influenza A virus (A/Khon Kaen/INS457/2010(H1N1))','no rank'),(1038166,114727,'Influenza A virus (A/Khon Kaen/INS458/2010(H1N1))','no rank'),(1038167,114727,'Influenza A virus (A/Khon Kaen/INS459/2010(H1N1))','no rank'),(1038168,114727,'Influenza A virus (A/Khon Kaen/INS460/2010(H1N1))','no rank'),(1038169,114727,'Influenza A virus (A/Khon Kaen/INS461/2010(H1N1))','no rank'),(1038170,114727,'Influenza A virus (A/Khon Kaen/INS462/2010(H1N1))','no rank'),(1038171,114727,'Influenza A virus (A/North Fitzroy/INS463/2010(H1N1))','no rank'),(1038172,114727,'Influenza A virus (A/North Fitzroy/INS464/2010(H1N1))','no rank'),(1038173,114727,'Influenza A virus (A/North Fitzroy/INS465/2010(H1N1))','no rank'),(1038174,114727,'Influenza A virus (A/Melbourne/INS467/2010(H1N1))','no rank'),(1038175,114727,'Influenza A virus (A/Melbourne/INS468/2010(H1N1))','no rank'),(1038176,114727,'Influenza A virus (A/North Fitzroy/INS469/2010(H1N1))','no rank'),(1038177,114727,'Influenza A virus (A/Melbourne/INS471/2010(H1N1))','no rank'),(1038178,114727,'Influenza A virus (A/Melbourne/INS472/2010(H1N1))','no rank'),(1038179,114727,'Influenza A virus (A/North Fitzroy/INS473/2010(H1N1))','no rank'),(1038180,114727,'Influenza A virus (A/North Fitzroy/INS474/2010(H1N1))','no rank'),(1038181,114727,'Influenza A virus (A/Melbourne/INS475/2010(H1N1))','no rank'),(1038182,114727,'Influenza A virus (A/North Fitzroy/INS476/2010(H1N1))','no rank'),(1038183,114727,'Influenza A virus (A/Bangkok/INS477/2010(H1N1))','no rank'),(1038184,114727,'Influenza A virus (A/Bangkok/INS478/2010(H1N1))','no rank'),(1038185,114727,'Influenza A virus (A/Bangkok/INS479/2010(H1N1))','no rank'),(1038186,114727,'Influenza A virus (A/Bangkok/INS480/2010(H1N1))','no rank'),(1038187,114727,'Influenza A virus (A/Bangkok/INS481/2010(H1N1))','no rank'),(1038188,114727,'Influenza A virus (A/Bangkok/INS482/2010(H1N1))','no rank'),(1038189,114727,'Influenza A virus (A/Bangkok/INS483/2010(H1N1))','no rank'),(1038190,114727,'Influenza A virus (A/Bangkok/INS484/2010(H1N1))','no rank'),(1038191,114727,'Influenza A virus (A/Bangkok/INS485/2010(H1N1))','no rank'),(1038192,114727,'Influenza A virus (A/Bangkok/INS486/2010(H1N1))','no rank'),(1038193,114727,'Influenza A virus (A/Bangkok/INS487/2010(H1N1))','no rank'),(1038194,114727,'Influenza A virus (A/Bangkok/INS488/2010(H1N1))','no rank'),(1038195,114727,'Influenza A virus (A/Bangkok/INS489/2010(H1N1))','no rank'),(1038196,114727,'Influenza A virus (A/Bangkok/INS490/2010(H1N1))','no rank'),(1038197,114727,'Influenza A virus (A/Bangkok/INS491/2010(H1N1))','no rank'),(1038198,114727,'Influenza A virus (A/Bangkok/INS492/2010(H1N1))','no rank'),(1038199,114727,'Influenza A virus (A/Bangkok/INS493/2010(H1N1))','no rank'),(1038200,114727,'Influenza A virus (A/Bangkok/INS494/2010(H1N1))','no rank'),(1038201,114727,'Influenza A virus (A/Bangkok/INS495/2010(H1N1))','no rank'),(1038202,114727,'Influenza A virus (A/Bangkok/INS497/2010(H1N1))','no rank'),(1038203,114727,'Influenza A virus (A/Bangkok/INS498/2010(H1N1))','no rank'),(1038204,114727,'Influenza A virus (A/Bangkok/INS499/2010(H1N1))','no rank'),(1038205,114727,'Influenza A virus (A/Bangkok/INS500/2010(H1N1))','no rank'),(1038206,114727,'Influenza A virus (A/Bangkok/INS501/2010(H1N1))','no rank'),(1038207,114727,'Influenza A virus (A/Bangkok/INS502/2010(H1N1))','no rank'),(1038208,114727,'Influenza A virus (A/Bangkok/INS503/2010(H1N1))','no rank'),(1038209,114727,'Influenza A virus (A/Bangkok/INS504/2010(H1N1))','no rank'),(1038210,114727,'Influenza A virus (A/Bangkok/INS505/2010(H1N1))','no rank'),(1038211,114727,'Influenza A virus (A/Bangkok/INS506/2010(H1N1))','no rank'),(1038212,114727,'Influenza A virus (A/Bangkok/INS507/2010(H1N1))','no rank'),(1038213,114727,'Influenza A virus (A/Bangkok/INS508/2010(H1N1))','no rank'),(1038214,114727,'Influenza A virus (A/Bangkok/INS509/2010(H1N1))','no rank'),(1038215,114727,'Influenza A virus (A/Bangkok/INS510/2010(H1N1))','no rank'),(1038216,114727,'Influenza A virus (A/Bangkok/INS511/2010(H1N1))','no rank'),(1038217,114727,'Influenza A virus (A/Bangkok/INS512/2010(H1N1))','no rank'),(1038218,114727,'Influenza A virus (A/Bangkok/INS513/2010(H1N1))','no rank'),(1038219,114727,'Influenza A virus (A/Bangkok/INS514/2010(H1N1))','no rank'),(1038220,114727,'Influenza A virus (A/Bangkok/INS516/2010(H1N1))','no rank'),(1038221,114727,'Influenza A virus (A/Bangkok/INS517/2010(H1N1))','no rank'),(1038222,114727,'Influenza A virus (A/Bangkok/INS518/2010(H1N1))','no rank'),(1038223,114727,'Influenza A virus (A/Bangkok/INS519/2010(H1N1))','no rank'),(1038224,114727,'Influenza A virus (A/Bangkok/INS520/2010(H1N1))','no rank'),(1038225,114727,'Influenza A virus (A/Khon Kaen/INS521/2010(H1N1))','no rank'),(1038226,114727,'Influenza A virus (A/Khon Kaen/INS522/2010(H1N1))','no rank'),(1038227,114727,'Influenza A virus (A/Khon Kaen/INS523/2010(H1N1))','no rank'),(1038228,114727,'Influenza A virus (A/Westmead/INS524/2010(H1N1))','no rank'),(1038229,114727,'Influenza A virus (A/District of Columbia/INS525/2010(H1N1))','no rank'),(1038230,114727,'Influenza A virus (A/District of Columbia/INS527/2010(H1N1))','no rank'),(1038231,114727,'Influenza A virus (A/Cambridge/INS528/2010(H1N1))','no rank'),(1038232,114727,'Influenza A virus (A/North Fitzroy/INS529/2010(H1N1))','no rank'),(1038233,114727,'Influenza A virus (A/mallard/California/6768/2009(H1N1))','no rank'),(1038234,114727,'Influenza A virus (A/mallard/California/5351/2009(H1N1))','no rank'),(1038235,119210,'Influenza A virus (A/Hong Kong/H090-662-V10/2009(H3N2))','no rank'),(1038236,119210,'Influenza A virus (A/Hong Kong/H090-669-V10/2009(H3N2))','no rank'),(1038237,119210,'Influenza A virus (A/Hong Kong/H090-671-V10/2009(H3N2))','no rank'),(1038238,119210,'Influenza A virus (A/Hong Kong/H090-672-V10/2009(H3N2))','no rank'),(1038239,119210,'Influenza A virus (A/Hong Kong/H090-674-V10/2009(H3N2))','no rank'),(1038240,119210,'Influenza A virus (A/Hong Kong/H090-688-V10/2009(H3N2))','no rank'),(1038241,119210,'Influenza A virus (A/Hong Kong/H090-689-V10/2009(H3N2))','no rank'),(1038242,119210,'Influenza A virus (A/Hong Kong/H090-689-V20/2009(H3N2))','no rank'),(1038243,119210,'Influenza A virus (A/Hong Kong/H090-689-V22/2009(H3N2))','no rank'),(1038244,119210,'Influenza A virus (A/Hong Kong/H090-692-V10/2009(H3N2))','no rank'),(1038245,119210,'Influenza A virus (A/Hong Kong/H090-692-V12/2009(H3N2))','no rank'),(1038246,119210,'Influenza A virus (A/Hong Kong/H090-695-V10/2009(H3N2))','no rank'),(1038247,119210,'Influenza A virus (A/Hong Kong/H090-703-V10/2009(H3N2))','no rank'),(1038248,119210,'Influenza A virus (A/Hong Kong/H090-707-V10/2009(H3N2))','no rank'),(1038249,119210,'Influenza A virus (A/Hong Kong/H090-710-V10/2009(H3N2))','no rank'),(1038250,119210,'Influenza A virus (A/Hong Kong/H090-714-V10/2009(H3N2))','no rank'),(1038251,119210,'Influenza A virus (A/Hong Kong/H090-720-V10/2009(H3N2))','no rank'),(1038252,119210,'Influenza A virus (A/Hong Kong/H090-720-V20/2009(H3N2))','no rank'),(1038253,119210,'Influenza A virus (A/Hong Kong/H090-720-V21/2009(H3N2))','no rank'),(1038254,119210,'Influenza A virus (A/Hong Kong/H090-720-V31/2009(H3N2))','no rank'),(1038255,119210,'Influenza A virus (A/Hong Kong/H090-724-V10/2009(H3N2))','no rank'),(1038256,119210,'Influenza A virus (A/Hong Kong/H090-724-V20/2009(H3N2))','no rank'),(1038257,119210,'Influenza A virus (A/Hong Kong/H090-725-V10/2009(H3N2))','no rank'),(1038258,119210,'Influenza A virus (A/Hong Kong/H090-726-V10/2009(H3N2))','no rank'),(1038259,119210,'Influenza A virus (A/Hong Kong/H090-727-V10/2009(H3N2))','no rank'),(1038260,119210,'Influenza A virus (A/Hong Kong/H090-729-V10/2009(H3N2))','no rank'),(1038261,119210,'Influenza A virus (A/Hong Kong/H090-733-V10/2009(H3N2))','no rank'),(1038262,119210,'Influenza A virus (A/Hong Kong/H090-734-V10/2009(H3N2))','no rank'),(1038263,119210,'Influenza A virus (A/Hong Kong/H090-734-V20/2009(H3N2))','no rank'),(1038264,119210,'Influenza A virus (A/Hong Kong/H090-734-V32/2009(H3N2))','no rank'),(1038265,119210,'Influenza A virus (A/Hong Kong/H090-736-V10/2009(H3N2))','no rank'),(1038266,119210,'Influenza A virus (A/Hong Kong/H090-737-V10/2009(H3N2))','no rank'),(1038267,119210,'Influenza A virus (A/Hong Kong/H090-739-V10/2009(H3N2))','no rank'),(1038268,119210,'Influenza A virus (A/Hong Kong/H090-739-V22/2009(H3N2))','no rank'),(1038269,119210,'Influenza A virus (A/Hong Kong/H090-739-V23/2009(H3N2))','no rank'),(1038270,119210,'Influenza A virus (A/Hong Kong/H090-739-V33/2009(H3N2))','no rank'),(1038271,119210,'Influenza A virus (A/Hong Kong/H090-741-V10/2009(H3N2))','no rank'),(1038272,119210,'Influenza A virus (A/Hong Kong/H090-747-V10/2009(H3N2))','no rank'),(1038273,119210,'Influenza A virus (A/Hong Kong/H090-747-V20/2009(H3N2))','no rank'),(1038274,119210,'Influenza A virus (A/Hong Kong/H090-747-V22/2009(H3N2))','no rank'),(1038275,119210,'Influenza A virus (A/Hong Kong/H090-750-V10/2009(H3N2))','no rank'),(1038276,119210,'Influenza A virus (A/Hong Kong/H090-752-V10/2009(H3N2))','no rank'),(1038277,119210,'Influenza A virus (A/Hong Kong/H090-755-V20/2009(H3N2))','no rank'),(1038278,119210,'Influenza A virus (A/Hong Kong/H090-755-V31/2009(H3N2))','no rank'),(1038279,119210,'Influenza A virus (A/Hong Kong/H090-756-V10/2009(H3N2))','no rank'),(1038280,119210,'Influenza A virus (A/Hong Kong/H090-763-V10/2009(H3N2))','no rank'),(1038281,119210,'Influenza A virus (A/Hong Kong/H090-763-V23/2009(H3N2))','no rank'),(1038282,119210,'Influenza A virus (A/Hong Kong/H090-764-V10/2009(H3N2))','no rank'),(1038283,119210,'Influenza A virus (A/Hong Kong/H090-768-V10/2009(H3N2))','no rank'),(1038284,119210,'Influenza A virus (A/Hong Kong/H090-769-V10/2009(H3N2))','no rank'),(1038286,119210,'Influenza A virus (A/Hong Kong/H090-781-V10/2009(H3N2))','no rank'),(1038287,119210,'Influenza A virus (A/Hong Kong/H090-783-V10/2009(H3N2))','no rank'),(1038288,119211,'Influenza A virus (A/mallard/California/5255/2009(H3N8))','no rank'),(1038289,299327,'Influenza A virus (A/mallard/California/5495/2009(H4N2))','no rank'),(1038290,299327,'Influenza A virus (A/mallard/California/5192/2009(H4N2))','no rank'),(1038291,102800,'Influenza A virus (A/mallard/California/5271/2009(H4N6))','no rank'),(1038292,102800,'Influenza A virus (A/mallard/California/1156/2010(H4N6))','no rank'),(1038293,102800,'Influenza A virus (A/mallard/California/1210/2010(H4N6))','no rank'),(1038294,102800,'Influenza A virus (A/mallard/California/1188/2010(H4N6))','no rank'),(1038295,102800,'Influenza A virus (A/mallard/California/1289/2010(H4N6))','no rank'),(1038296,119220,'Influenza A virus (A/mallard/California/5212/2009(H5N2))','no rank'),(1038297,119220,'Influenza A virus (A/mallard/California/5219/2009(H5N2))','no rank'),(1038298,119220,'Influenza A virus (A/mallard/California/5222/2009(H5N2))','no rank'),(1038299,119220,'Influenza A virus (A/mallard/California/5250/2009(H5N2))','no rank'),(1038300,119220,'Influenza A virus (A/mallard/California/5276/2009(H5N2))','no rank'),(1038301,119220,'Influenza A virus (A/mallard/California/5296/2009(H5N2))','no rank'),(1038302,119220,'Influenza A virus (A/mallard/California/5502/2009(H5N2))','no rank'),(1038303,119220,'Influenza A virus (A/mallard/California/5149/2009(H5N2))','no rank'),(1038304,119220,'Influenza A virus (A/mallard/California/5174/2009(H5N2))','no rank'),(1038305,119220,'Influenza A virus (A/mallard/California/5319/2009(H5N2))','no rank'),(1038306,119220,'Influenza A virus (A/mallard/California/5359/2009(H5N2))','no rank'),(1038307,119220,'Influenza A virus (A/mallard/California/5386/2009(H5N2))','no rank'),(1038308,119220,'Influenza A virus (A/mallard/California/5491/2009(H5N2))','no rank'),(1038309,119220,'Influenza A virus (A/mallard/California/5191/2009(H5N2))','no rank'),(1038310,119212,'Influenza A virus (A/mallard/California/6744/2009(H6N1))','no rank'),(1038311,119212,'Influenza A virus (A/mallard/California/6695/2009(H6N1))','no rank'),(1038313,384619,'Influenza A virus (A/American wigeon/California/6712/2009(mixed))','no rank'),(1038314,384619,'Influenza A virus (A/mallard/California/5282/2009(mixed))','no rank'),(1038315,384619,'Influenza A virus (A/mallard/California/5205/2009(mixed))','no rank'),(1038316,384619,'Influenza A virus (A/mallard/California/1154/2010(mixed))','no rank'),(1038317,11520,'Influenza B virus (B/Malaysia/06535/1995)','no rank'),(1038318,11520,'Influenza B virus (B/Malaysia/06643/1995)','no rank'),(1038319,11520,'Influenza B virus (B/Malaysia/10815/1996)','no rank'),(1038320,11520,'Influenza B virus (B/Malaysia/10837/1996)','no rank'),(1038321,11520,'Influenza B virus (B/Malaysia/10928/1996)','no rank'),(1038322,11520,'Influenza B virus (B/Malaysia/10941/1996)','no rank'),(1038323,11520,'Influenza B virus (B/Malaysia/11087/1996)','no rank'),(1038324,11520,'Influenza B virus (B/Malaysia/11169/1996)','no rank'),(1038325,11520,'Influenza B virus (B/Malaysia/11185/1996)','no rank'),(1038326,11520,'Influenza B virus (B/Malaysia/13624/1997)','no rank'),(1038327,11520,'Influenza B virus (B/Malaysia/13367/1997)','no rank'),(1038328,11520,'Influenza B virus (B/Malaysia/13693/1997)','no rank'),(1038329,11520,'Influenza B virus (B/Malaysia/13696/1997)','no rank'),(1038330,11520,'Influenza B virus (B/Malaysia/15048/1998)','no rank'),(1038337,11520,'Influenza B virus (B/Malaysia/24157/2003)','no rank'),(1038338,11520,'Influenza B virus (B/Malaysia/24296/2003)','no rank'),(1038339,11520,'Influenza B virus (B/Malaysia/24651/2003)','no rank'),(1038341,11520,'Influenza B virus (B/Malaysia/27127/2004)','no rank'),(1038342,11520,'Influenza B virus (B/Malaysia/29570/2004)','no rank'),(1038343,11520,'Influenza B virus (B/Malaysia/30383/2004)','no rank'),(1038344,11520,'Influenza B virus (B/Malaysia/30238/2004)','no rank'),(1038345,11520,'Influenza B virus (B/Malaysia/30397/2004)','no rank'),(1038346,11520,'Influenza B virus (B/Malaysia/30474/2004)','no rank'),(1038347,11520,'Influenza B virus (B/Malaysia/30552/2004)','no rank'),(1038348,11520,'Influenza B virus (B/Malaysia/30589/2005)','no rank'),(1038349,11520,'Influenza B virus (B/Malaysia/30619/2005)','no rank'),(1038350,11520,'Influenza B virus (B/Malaysia/30743/2005)','no rank'),(1038351,11520,'Influenza B virus (B/Malaysia/31529/2005)','no rank'),(1038352,11520,'Influenza B virus (B/Malaysia/31752/2005)','no rank'),(1038353,11520,'Influenza B virus (B/Malaysia/33021/2005)','no rank'),(1038354,11520,'Influenza B virus (B/Malaysia/33125/2005)','no rank'),(1038355,11520,'Influenza B virus (B/Malaysia/33076/2005)','no rank'),(1038358,11520,'Influenza B virus (B/Malaysia/33808/2006)','no rank'),(1038359,11520,'Influenza B virus (B/Malaysia/33830/2006)','no rank'),(1038360,11520,'Influenza B virus (B/Malaysia/33922/2006)','no rank'),(1038361,11520,'Influenza B virus (B/Malaysia/33937/2006)','no rank'),(1038362,11520,'Influenza B virus (B/Malaysia/33938/2006)','no rank'),(1038363,11520,'Influenza B virus (B/Malaysia/33951/2006)','no rank'),(1038364,11520,'Influenza B virus (B/Malaysia/34079/2006)','no rank'),(1038365,11520,'Influenza B virus (B/Malaysia/34094/2006)','no rank'),(1038366,11520,'Influenza B virus (B/Malaysia/34611/2006)','no rank'),(1038367,11520,'Influenza B virus (B/Malaysia/1733951/2007)','no rank'),(1038368,11520,'Influenza B virus (B/Malaysia/1710547/2007)','no rank'),(1038369,11520,'Influenza B virus (B/Malaysia/1712152/2007)','no rank'),(1038370,11520,'Influenza B virus (B/Malaysia/1723975/2007)','no rank'),(1038371,11520,'Influenza B virus (B/Malaysia/1749254/2007)','no rank'),(1038372,11520,'Influenza B virus (B/Malaysia/1749284/2007)','no rank'),(1038373,11520,'Influenza B virus (B/Malaysia/1749642/2007)','no rank'),(1038374,11520,'Influenza B virus (B/Malaysia/1751951/2007)','no rank'),(1038376,11520,'Influenza B virus (B/Malaysia/1759914/2007)','no rank'),(1038377,11520,'Influenza B virus (B/Malaysia/1776305/2007)','no rank'),(1038378,11520,'Influenza B virus (B/Malaysia/1781325/2007)','no rank'),(1038379,11520,'Influenza B virus (B/Malaysia/1814277/2007)','no rank'),(1038380,11520,'Influenza B virus (B/Malaysia/1818085/2007)','no rank'),(1038381,11520,'Influenza B virus (B/Malaysia/1818439/2007)','no rank'),(1038382,11520,'Influenza B virus (B/Malaysia/1819373/2007)','no rank'),(1038383,11520,'Influenza B virus (B/Malaysia/1820237/2007)','no rank'),(1038384,11520,'Influenza B virus (B/Malaysia/1822191/2007)','no rank'),(1038385,11520,'Influenza B virus (B/Malaysia/1829782/2007)','no rank'),(1038386,11520,'Influenza B virus (B/Malaysia/1875091/2007)','no rank'),(1038387,11520,'Influenza B virus (B/Malaysia/30/2007)','no rank'),(1038388,11520,'Influenza B virus (B/Malaysia/1887865/2007)','no rank'),(1038389,11520,'Influenza B virus (B/Malaysia/1887872/2007)','no rank'),(1038390,11520,'Influenza B virus (B/Malaysia/1890240/2007)','no rank'),(1038391,11520,'Influenza B virus (B/Malaysia/1892514/2007)','no rank'),(1038392,11520,'Influenza B virus (B/Malaysia/1895275/2007)','no rank'),(1038393,11520,'Influenza B virus (B/Malaysia/1896500/2007)','no rank'),(1038394,11520,'Influenza B virus (B/Malaysia/1899839/2007)','no rank'),(1038395,11520,'Influenza B virus (B/Malaysia/1917686/2007)','no rank'),(1038396,11520,'Influenza B virus (B/Malaysia/1918984/2007)','no rank'),(1038397,11520,'Influenza B virus (B/Malaysia/1919534/2008)','no rank'),(1038398,11520,'Influenza B virus (B/Malaysia/1921279/2008)','no rank'),(1038399,283988,'Oncosclera','genus'),(1038400,691664,'Parasa lepida','species'),(1038401,35766,'actinobacterium enrichment culture clone E72','species'),(1038402,35766,'actinobacterium enrichment culture clone E75','species'),(1038403,35766,'actinobacterium enrichment culture clone E92','species'),(1038404,47936,'proteobacterium enrichment culture clone E122','species'),(1038405,47936,'proteobacterium enrichment culture clone E130','species'),(1038406,47936,'proteobacterium enrichment culture clone E135','species'),(1038407,47936,'proteobacterium enrichment culture clone E136','species'),(1038408,47936,'proteobacterium enrichment culture clone E137','species'),(1038409,47936,'proteobacterium enrichment culture clone E138','species'),(1038410,47936,'proteobacterium enrichment culture clone E139','species'),(1038411,47936,'proteobacterium enrichment culture clone E142','species'),(1038412,47936,'proteobacterium enrichment culture clone E143','species'),(1038413,47936,'proteobacterium enrichment culture clone E151','species'),(1038414,47936,'proteobacterium enrichment culture clone E164','species'),(1038415,47936,'proteobacterium enrichment culture clone E165','species'),(1038416,47936,'proteobacterium enrichment culture clone E175','species'),(1038417,47936,'proteobacterium enrichment culture clone E179','species'),(1038418,47936,'proteobacterium enrichment culture clone E187','species'),(1038419,47936,'proteobacterium enrichment culture clone E190','species'),(1038420,47936,'proteobacterium enrichment culture clone E191','species'),(1038421,47936,'proteobacterium enrichment culture clone E192','species'),(1038422,47936,'proteobacterium enrichment culture clone E193','species'),(1038423,47936,'proteobacterium enrichment culture clone E194','species'),(1038424,47936,'proteobacterium enrichment culture clone E195','species'),(1038425,47936,'proteobacterium enrichment culture clone E196','species'),(1038426,47936,'proteobacterium enrichment culture clone E202','species'),(1038427,47936,'proteobacterium enrichment culture clone E205','species'),(1038428,47936,'proteobacterium enrichment culture clone E209','species'),(1038429,47936,'proteobacterium enrichment culture clone E210','species'),(1038430,47936,'proteobacterium enrichment culture clone E211','species'),(1038431,47936,'proteobacterium enrichment culture clone E213','species'),(1038432,47936,'proteobacterium enrichment culture clone E215','species'),(1038433,47936,'proteobacterium enrichment culture clone E216','species'),(1038434,47936,'proteobacterium enrichment culture clone E217','species'),(1038435,47936,'proteobacterium enrichment culture clone E29','species'),(1038436,47936,'proteobacterium enrichment culture clone E30','species'),(1038437,47936,'proteobacterium enrichment culture clone E41','species'),(1038438,47936,'proteobacterium enrichment culture clone E44','species'),(1038439,47936,'proteobacterium enrichment culture clone E45','species'),(1038440,47936,'proteobacterium enrichment culture clone E54','species'),(1038441,47936,'proteobacterium enrichment culture clone E60','species'),(1038442,47936,'proteobacterium enrichment culture clone E61','species'),(1038443,47936,'proteobacterium enrichment culture clone E62','species'),(1038444,47936,'proteobacterium enrichment culture clone E67','species'),(1038445,47936,'proteobacterium enrichment culture clone E69','species'),(1038446,47936,'proteobacterium enrichment culture clone E70','species'),(1038447,47936,'proteobacterium enrichment culture clone E71','species'),(1038448,47936,'proteobacterium enrichment culture clone E74','species'),(1038449,47936,'proteobacterium enrichment culture clone E76','species'),(1038450,47936,'proteobacterium enrichment culture clone E77','species'),(1038451,47936,'proteobacterium enrichment culture clone E79','species'),(1038452,47936,'proteobacterium enrichment culture clone E81','species'),(1038453,3542,'Chasmatophyllum','genus'),(1038454,1038453,'Chasmatophyllum musculinum','species'),(1038455,3542,'Mestoklema','genus'),(1038456,1038455,'Mestoklema arboriforme','species'),(1038457,107583,'Anacampseros alta','species'),(1038458,107583,'Anacampseros arachnoides','species'),(1038459,107583,'Anacampseros baeseckei','species'),(1038460,107583,'Anacampseros coahuilensis','species'),(1038461,107583,'Anacampseros filamentosa','species'),(1038462,107583,'Anacampseros gracilis','species'),(1038463,107583,'Anacampseros lanceolata','species'),(1038464,107583,'Anacampseros marlothii','species'),(1038465,107583,'Anacampseros pisina','species'),(1038466,107583,'Anacampseros rufescens','species'),(1038467,46149,'Anredera baselloides','species'),(1038468,188815,'Antimima elevata','species'),(1038469,86299,'Ceraria sp. 901392/0','species'),(1038470,89073,'Cistanthe paniculata','species'),(1038471,130108,'Coryphantha palmeri','species'),(1038472,130108,'Coryphantha radians','species'),(1038473,85189,'Delosperma deilanthoides','species'),(1038474,85189,'Delosperma tradescantioides','species'),(1038475,130110,'Echinocactus sp. BRU s.n.','species'),(1038476,153853,'Echinocereus chloranthus','species'),(1038477,130118,'Escobaria duncanii','species'),(1038479,107590,'Montia parviflora','species'),(1038481,146106,'Pereskiopsis gatesii','species'),(1038482,146108,'Phemeranthus napiformis','species'),(1038483,146108,'Phemeranthus parvulus','species'),(1038484,3582,'Portulaca confertifolia','species'),(1038485,3582,'Portulaca fulgens','species'),(1038486,83431,'Selenicereus hondurensis','species'),(1038488,107600,'Talinum spathulatum','species'),(1038489,308217,'Tephrocactus turpinii','species'),(1038490,130177,'Thelocactus leucacanthus','species'),(1038491,169203,'Trichodiadema densum','species'),(1038492,130181,'Turbinicarpus klinkerianus','species'),(1038493,432467,'Weingartia kargliana','species'),(1038494,231503,'uncultured Choiromyces','species'),(1038495,569836,'Chitinophagaceae bacterium s64-5','species'),(1038496,204286,'Cobetia sp. UPO1','species'),(1038497,1386,'Bacillus sp. TSK1','species'),(1038498,1386,'Bacillus sp. TSK2','species'),(1038499,45667,'Halobacillus sp. TSK3','species'),(1038500,45667,'Halobacillus sp. TSK4','species'),(1038501,8145,'Tropheus sp. \'Chimba\'','species'),(1038502,8145,'Tropheus sp. \'Isanga\'','species'),(1038503,8145,'Tropheus sp. \'Isonga\'','species'),(1038504,8145,'Tropheus sp. \'Katete\'','species'),(1038505,8145,'Tropheus sp. \'Katoto\'','species'),(1038506,8145,'Tropheus sp. \'Kekese\'','species'),(1038507,8145,'Tropheus sp. \'Mahale\'','species'),(1038508,8145,'Tropheus sp. \'Mbita\'','species'),(1038509,8145,'Tropheus sp. \'Musamba\'','species'),(1038510,8145,'Tropheus sp. \'Namansi\'','species'),(1038511,469,'Acinetobacter sp. J2005s','species'),(1038512,469,'Acinetobacter sp. J2007s','species'),(1038513,246875,'Algoriphagus sp. WH009018s','species'),(1038514,246875,'Algoriphagus sp. WH009051s','species'),(1038515,511678,'Aliivibrio sp. WH009014s','species'),(1038516,511678,'Aliivibrio sp. WH009028s','species'),(1038517,226,'Alteromonas sp. J2067c','species'),(1038518,290174,'Aquimarina sp. WH009122m','species'),(1038519,1663,'Arthrobacter sp. WH009001s','species'),(1038520,1663,'Arthrobacter sp. WH009003s','species'),(1038521,1663,'Arthrobacter sp. WH009004s','species'),(1038522,1663,'Arthrobacter sp. WH009006s','species'),(1038523,1663,'Arthrobacter sp. WH009008s','species'),(1038524,1663,'Arthrobacter sp. WH009059s','species'),(1038525,1386,'Bacillus sp. J2009s','species'),(1038526,1386,'Bacillus sp. J2046s','species'),(1038527,1386,'Bacillus sp. J2094c','species'),(1038528,1386,'Bacillus sp. J2129s','species'),(1038529,37452,'Bacteroidetes bacterium J2012s','species'),(1038530,37452,'Bacteroidetes bacterium J2051s','species'),(1038531,37452,'Bacteroidetes bacterium J2117m','species'),(1038532,37452,'Bacteroidetes bacterium WH009150s','species'),(1038533,43668,'Brachybacterium sp. J2029m','species'),(1038534,1696,'Brevibacterium sp. WH009009s','species'),(1038535,1696,'Brevibacterium sp. WH009010s','species'),(1038536,104264,'Cellulophaga sp. J2024s','species'),(1038537,104264,'Cellulophaga sp. J2109m','species'),(1038538,104264,'Cellulophaga sp. WH009166s','species'),(1038539,104264,'Cellulophaga sp. WH009170s','species'),(1038540,104264,'Cellulophaga sp. WH009172s','species'),(1038541,204286,'Cobetia sp. J2045s','species'),(1038542,204286,'Cobetia sp. J2082m','species'),(1038543,204286,'Cobetia sp. J2088m','species'),(1038544,204286,'Cobetia sp. J2135c','species'),(1038545,204286,'Cobetia sp. J2147c','species'),(1038546,204286,'Cobetia sp. J2163c','species'),(1038547,28228,'Colwellia sp. J2072c','species'),(1038548,28228,'Colwellia sp. WH009076c','species'),(1038549,2034,'Curtobacterium sp. J2064s','species'),(1038550,237,'Flavobacterium sp. WH009022s','species'),(1038551,89404,'Glaciecola sp. J2107m','species'),(1038552,89404,'Glaciecola sp. J2108m','species'),(1038553,89404,'Glaciecola sp. J2136m','species'),(1038554,2745,'Halomonas sp. J2043s','species'),(1038555,2745,'Halomonas sp. J2087m','species'),(1038556,2745,'Halomonas sp. J2101c','species'),(1038557,2745,'Halomonas sp. WH009071c','species'),(1038558,2745,'Halomonas sp. WH009157s','species'),(1038559,254250,'Isoptericola sp. J2095c','species'),(1038560,453850,'Joostella sp. J2115m','species'),(1038561,252356,'Maribacter sp. J2146c','species'),(1038562,252356,'Maribacter sp. J2164c','species'),(1038563,48073,'Microbulbifer sp. WH009175s','species'),(1038564,48073,'Microbulbifer sp. WH009176s','species'),(1038565,1269,'Micrococcus sp. J2153c','species'),(1038566,1269,'Micrococcus sp. WH009048s','species'),(1038567,1269,'Micrococcus sp. WH009143s','species'),(1038568,267986,'Unclassified Owenweeksia','no rank'),(1038569,1038568,'Owenweeksia sp. J2022s','species'),(1038570,53246,'Pseudoalteromonas sp. J2001s','species'),(1038571,53246,'Pseudoalteromonas sp. J2002s','species'),(1038572,53246,'Pseudoalteromonas sp. J2017s','species'),(1038573,53246,'Pseudoalteromonas sp. J2020s','species'),(1038574,53246,'Pseudoalteromonas sp. J2021s','species'),(1038575,53246,'Pseudoalteromonas sp. J2042s','species'),(1038576,53246,'Pseudoalteromonas sp. J2044s','species'),(1038577,53246,'Pseudoalteromonas sp. J2053s','species'),(1038578,53246,'Pseudoalteromonas sp. J2057s','species'),(1038579,53246,'Pseudoalteromonas sp. J2118m','species'),(1038580,53246,'Pseudoalteromonas sp. J2119m','species'),(1038581,53246,'Pseudoalteromonas sp. J2125s','species'),(1038582,53246,'Pseudoalteromonas sp. J2127s','species'),(1038583,53246,'Pseudoalteromonas sp. J2128s','species'),(1038584,53246,'Pseudoalteromonas sp. J2134c','species'),(1038585,53246,'Pseudoalteromonas sp. J2142m','species'),(1038586,53246,'Pseudoalteromonas sp. J2158c','species'),(1038587,53246,'Pseudoalteromonas sp. WH009023s','species'),(1038588,53246,'Pseudoalteromonas sp. WH009030s','species'),(1038589,53246,'Pseudoalteromonas sp. WH009031s','species'),(1038590,53246,'Pseudoalteromonas sp. WH009047s','species'),(1038591,53246,'Pseudoalteromonas sp. WH009082c','species'),(1038592,53246,'Pseudoalteromonas sp. WH009102c','species'),(1038593,53246,'Pseudoalteromonas sp. WH009105c','species'),(1038594,53246,'Pseudoalteromonas sp. WH009118s','species'),(1038595,53246,'Pseudoalteromonas sp. WH009128m','species'),(1038596,53246,'Pseudoalteromonas sp. WH009167s','species'),(1038597,53246,'Pseudoalteromonas sp. WH009173s','species'),(1038598,53246,'Pseudoalteromonas sp. WH009174s','species'),(1038599,286,'Pseudomonas sp. J2054s','species'),(1038600,286,'Pseudomonas sp. J2152c','species'),(1038601,258255,'Pseudovibrio sp. J2099c','species'),(1038602,258255,'Pseudovibrio sp. J2100c','species'),(1038603,258255,'Pseudovibrio sp. J2102c','species'),(1038604,258255,'Pseudovibrio sp. J2103c','species'),(1038605,258255,'Pseudovibrio sp. WH009063c','species'),(1038606,258255,'Pseudovibrio sp. WH009094c','species'),(1038607,258255,'Pseudovibrio sp. WH009103c','species'),(1038608,258255,'Pseudovibrio sp. WH009104c','species'),(1038609,258255,'Pseudovibrio sp. WH009125m','species'),(1038610,58840,'Rhodobacteraceae bacterium J2058s','species'),(1038611,2433,'Roseobacter sp. J2006s','species'),(1038612,2433,'Roseobacter sp. J2111m','species'),(1038613,2433,'Roseobacter sp. J2121m','species'),(1038614,2433,'Roseobacter sp. J2151c','species'),(1038615,97050,'Ruegeria sp. J2110m','species'),(1038616,22,'Shewanella sp. J2011s','species'),(1038617,22,'Shewanella sp. J2028s','species'),(1038618,22,'Shewanella sp. J2066c','species'),(1038619,22,'Shewanella sp. WH009012s','species'),(1038620,22,'Shewanella sp. WH009027s','species'),(1038621,22,'Shewanella sp. WH009038s','species'),(1038622,22,'Shewanella sp. WH009131s','species'),(1038623,22,'Shewanella sp. WH009132s','species'),(1038624,22,'Shewanella sp. WH009149s','species'),(1038625,22,'Shewanella sp. WH009151s','species'),(1038626,1279,'Staphylococcus sp. J2004s','species'),(1038627,1279,'Staphylococcus sp. J2015s','species'),(1038628,1279,'Staphylococcus sp. J2031s','species'),(1038629,1279,'Staphylococcus sp. J2048s','species'),(1038630,1279,'Staphylococcus sp. J2052s','species'),(1038631,1279,'Staphylococcus sp. WH009140s','species'),(1038632,1279,'Staphylococcus sp. WH009141s','species'),(1038633,662,'Vibrio sp. J2041s','species'),(1038634,662,'Vibrio sp. J2104m','species'),(1038635,662,'Vibrio sp. J2114m','species'),(1038636,662,'Vibrio sp. J2132c','species'),(1038637,662,'Vibrio sp. WH009024s','species'),(1038638,662,'Vibrio sp. WH009039s','species'),(1038639,662,'Vibrio sp. WH009056s','species'),(1038640,662,'Vibrio sp. WH009061s','species'),(1038641,662,'Vibrio sp. WH009111m','species'),(1038642,112040,'Zobellia sp. WH009065c','species'),(1038643,112040,'Zobellia sp. WH009158s','species'),(1038644,258255,'Pseudovibrio sp. WH009046s','species'),(1038645,1279,'Staphylococcus sp. WH009155s','species'),(1038646,78537,'actinobacterium J2008s','species'),(1038647,78537,'actinobacterium J2016s','species'),(1038648,78537,'actinobacterium J2056s','species'),(1038649,78537,'actinobacterium WH009138s','species'),(1038651,33807,'alpha proteobacterium J2091c','species'),(1038652,33807,'alpha proteobacterium WH009113m','species'),(1038653,84086,'Firmicutes bacterium WH009142s','species'),(1038654,33811,'gamma proteobacterium J2018s','species'),(1038655,33811,'gamma proteobacterium J2060s','species'),(1038656,33811,'gamma proteobacterium WH009019s','species'),(1038657,33811,'gamma proteobacterium WH009040s','species'),(1038658,33811,'gamma proteobacterium WH009050s','species'),(1038659,33811,'gamma proteobacterium WH009119m','species'),(1038660,33811,'gamma proteobacterium WH009163s','species'),(1038661,16123,'Hypoxis filiformis','species'),(1038662,182689,'Achromobacter sp. enrichment culture clone CH2_1_2','species'),(1038663,182689,'Achromobacter sp. enrichment culture clone CH2_1_4','species'),(1038664,182689,'Achromobacter sp. enrichment culture clone CH2_1_8','species'),(1038665,182689,'Achromobacter sp. enrichment culture clone CH2_2_2','species'),(1038666,182689,'Achromobacter sp. enrichment culture clone CH2_3_1','species'),(1038667,182689,'Achromobacter sp. enrichment culture clone CH2_3_2','species'),(1038668,182689,'Achromobacter sp. enrichment culture clone CH2_3_5','species'),(1038669,182689,'Achromobacter sp. enrichment culture clone CH2_3_6','species'),(1038670,182689,'Achromobacter sp. enrichment culture clone CH2_3_8','species'),(1038671,182689,'Achromobacter sp. enrichment culture clone CH2_4_3','species'),(1038672,182689,'Achromobacter sp. enrichment culture clone CH2_4_5','species'),(1038673,62104,'Pseudomonas sp. enrichment culture clone CH2_2_1','species'),(1038674,62104,'Pseudomonas sp. enrichment culture clone CH2_2_10','species'),(1038675,62104,'Pseudomonas sp. enrichment culture clone CH2_2_11','species'),(1038676,62104,'Pseudomonas sp. enrichment culture clone CH2_2_3','species'),(1038677,62104,'Pseudomonas sp. enrichment culture clone CH2_2_9','species'),(1038678,62104,'Pseudomonas sp. enrichment culture clone CH2_4_1','species'),(1038679,62104,'Pseudomonas sp. enrichment culture clone CH2_4_2','species'),(1038680,97938,'Delftia sp. enrichment culture clone CH2_1_5','species'),(1038681,97938,'Delftia sp. enrichment culture clone CH2_1_7','species'),(1038682,47928,'Firmicutes bacterium enrichment culture clone E197','species'),(1038683,47928,'Firmicutes bacterium enrichment culture clone E200','species'),(1038684,97940,'Stenotrophomonas sp. enrichment culture clone CH2_1_1','species'),(1038685,97940,'Stenotrophomonas sp. enrichment culture clone CH2_1_6','species'),(1038686,54908,'Albula pacifica','species'),(1038687,114728,'Influenza A virus (A/swine/Korea/VDS1/2010(H1N2))','no rank'),(1038688,114728,'Influenza A virus (A/swine/Korea/VDS2/2009(H1N2))','no rank'),(1038689,114727,'Influenza A virus (A/swine/Korea/VDS3/2009(H1N1))','no rank'),(1038690,114727,'Influenza A virus (A/swine/Korea/VDS4/2008(H1N1))','no rank'),(1038691,114295,'Rickettsia sp. R14','species'),(1038692,57493,'Kocuria sp. PM0532155','species'),(1038693,296051,'Terrimonas sp. QH','species'),(1038694,1485,'Clostridium sp. BF','species'),(1038695,570,'Klebsiella sp. GS-6','species'),(1038696,1883,'Streptomyces sp. Sd-3(2011)','species'),(1038697,1883,'Streptomyces sp. Sd-15(2011)','species'),(1038698,1883,'Streptomyces sp. Sd-23(2011)','species'),(1038699,1883,'Streptomyces sp. Sd-25(2011)','species'),(1038700,1883,'Streptomyces sp. Sd-29(2011)','species'),(1038701,1883,'Streptomyces sp. Sd-31(2011)','species'),(1038702,1883,'Streptomyces sp. Sd-37(2011)','species'),(1038703,1883,'Streptomyces sp. Sd-51(2011)','species'),(1038704,1883,'Streptomyces sp. Sd-55(2011)','species'),(1038705,1883,'Streptomyces sp. Sd-56(2011)','species'),(1038706,1883,'Streptomyces sp. Sd-1(2011)','species'),(1038707,1883,'Streptomyces sp. Sd-11(2011)','species'),(1038708,286,'Pseudomonas sp. Sd-4(2011)','species'),(1038709,1873,'Micromonospora sp. Sd-12(2011)','species'),(1038710,2000,'Streptosporangium sp. Sd-19(2011)','species'),(1038711,2000,'Streptosporangium sp. Sd-27(2011)','species'),(1038712,45426,'Ascomycota sp. MIB01','species'),(1038713,45426,'Ascomycota sp. MIB02','species'),(1038714,45426,'Ascomycota sp. MIB03','species'),(1038715,45426,'Ascomycota sp. MIB04','species'),(1038716,45426,'Ascomycota sp. MIB05','species'),(1038717,36866,'Enterobacteriaceae bacterium 12-11-1-8','species'),(1038718,36866,'Enterobacteriaceae bacterium 12-8-8','species'),(1038719,36866,'Enterobacteriaceae bacterium 20-10-8','species'),(1038720,36866,'Enterobacteriaceae bacterium 5-6-8','species'),(1038721,547,'Enterobacter sp. 10-6-2-9','species'),(1038722,547,'Enterobacter sp. 2-12-2-9','species'),(1038723,547,'Enterobacter sp. 29-10-2-9','species'),(1038724,547,'Enterobacter sp. 3-11-2-9','species'),(1038725,547,'Enterobacter sp. 3-6-1-9','species'),(1038726,547,'Enterobacter sp. 30-9-2-9','species'),(1038727,547,'Enterobacter sp. 6-9-8','species'),(1038728,547,'Enterobacter sp. 8-8-8','species'),(1038729,547,'Enterobacter sp. 8-9-8','species'),(1038731,570,'Klebsiella sp. 6-11-8','species'),(1038732,263451,'Lophostoma silvicolum occidentalis','subspecies'),(1038733,48052,'Sium heterophyllum','species'),(1038734,48052,'Sium ternifolium','species'),(1038735,490043,'Norovirus Hu/GII/Miyagi/GeO98-2/2010/JP','no rank'),(1038736,490043,'Norovirus Hu/GII/Miyagi/GeO98-1/2010/JP','no rank'),(1038737,490043,'Norovirus Hu/GII/Miyagi/GeO96-3/2010/JP','no rank'),(1038738,490043,'Norovirus Hu/GII/Miyagi/Ge94-2/2010/JP','no rank'),(1038739,490043,'Norovirus Hu/GII/Miyagi/Ge93-2/2010/JP','no rank'),(1038740,490043,'Norovirus Hu/GII/Miyagi/GeO85-1/2010/JP','no rank'),(1038741,490043,'Norovirus Hu/GII/Miyagi/GeO80-2/2010/JP','no rank'),(1038742,490043,'Norovirus Hu/GII/Miyagi/GeO78-3/2010/JP','no rank'),(1038743,490043,'Norovirus Hu/GII/Miyagi/GeO77-2/2010/JP','no rank'),(1038744,490043,'Norovirus Hu/GII/Miyagi/GeO75-2/2010/JP','no rank'),(1038745,490043,'Norovirus Hu/GII/Miyagi/GeO73-3/2010/JP','no rank'),(1038746,490043,'Norovirus Hu/GII/Miyagi/GeO72-1/2010/JP','no rank'),(1038747,490043,'Norovirus Hu/GII/Miyagi/GeO50-3/2010/JP','no rank'),(1038748,490043,'Norovirus Hu/GII/Miyagi/GeO5-1/2010/JP','no rank'),(1038749,490043,'Norovirus Hu/GII/Miyagi/GeO135-2/2011/JP','no rank'),(1038750,490043,'Norovirus Hu/GII/Miyagi/GeO133-2/2011/JP','no rank'),(1038751,490043,'Norovirus Hu/GII/Miyagi/GeO132-2/2011/JP','no rank'),(1038752,490043,'Norovirus Hu/GII/Miyagi/GeO131-1/2011/JP','no rank'),(1038753,490043,'Norovirus Hu/GII/Miyagi/GeO130-3/2011/JP','no rank'),(1038754,490043,'Norovirus Hu/GII/Miyagi/GeO129-1/2011/JP','no rank'),(1038755,490043,'Norovirus Hu/GII/Miyagi/GeO127-1/2011/JP','no rank'),(1038756,490043,'Norovirus Hu/GII/Miyagi/GeO126-1/2011/JP','no rank'),(1038757,490043,'Norovirus Hu/GII/Miyagi/GeO125-3/2011/JP','no rank'),(1038758,490043,'Norovirus Hu/GII/Miyagi/GeO124-1/2011/JP','no rank'),(1038759,490043,'Norovirus Hu/GII/Miyagi/GeO120-1/2011/JP','no rank'),(1038760,490043,'Norovirus Hu/GII/Miyagi/GeO118-4/2011/JP','no rank'),(1038761,490043,'Norovirus Hu/GII/Miyagi/GeO117-2/2011/JP','no rank'),(1038762,490043,'Norovirus Hu/GII/Miyagi/GeO110-5/2010/JP','no rank'),(1038763,490043,'Norovirus Hu/GII/Miyagi/GeO109-2/2010/JP','no rank'),(1038764,490043,'Norovirus Hu/GII/Miyagi/GeO107-2/2010/JP','no rank'),(1038765,490043,'Norovirus Hu/GII/Miyagi/GeO104-1/2010/JP','no rank'),(1038766,490043,'Norovirus Hu/GII/Miyagi/GeO102-2/2010/JP','no rank'),(1038767,490043,'Norovirus Hu/GII/Miyagi/GeO101-4/2010/JP','no rank'),(1038768,490043,'Norovirus Hu/GII/Miyagi/Ge1-5/2010/JP','no rank'),(1038769,37467,'Pisolithus sp. PT1','species'),(1038770,5598,'Alternaria sp. TA26-16','species'),(1038771,5598,'Alternaria sp. TA26-37','species'),(1038772,5598,'Alternaria sp. TA26-47','species'),(1038773,5598,'Alternaria sp. TA26-52','species'),(1038774,33194,'Bipolaris sp. TA26-15','species'),(1038775,5498,'Cladosporium sp. TA26-10','species'),(1038776,5498,'Cladosporium sp. TA26-11','species'),(1038777,5498,'Cladosporium sp. TA26-12','species'),(1038778,5498,'Cladosporium sp. TA26-13','species'),(1038779,5498,'Cladosporium sp. TA26-2','species'),(1038780,5498,'Cladosporium sp. TA26-5','species'),(1038781,5498,'Cladosporium sp. TA26-6','species'),(1038782,5498,'Cladosporium sp. TA26-60','species'),(1038783,5498,'Cladosporium sp. TA26-61','species'),(1038784,5498,'Cladosporium sp. TA26-7','species'),(1038785,5015,'Cochliobolus sp. TA26-17','species'),(1038786,5015,'Cochliobolus sp. TA26-43','species'),(1038787,5015,'Cochliobolus sp. TA26-46','species'),(1038788,5506,'Fusarium sp. TA26-30','species'),(1038789,5506,'Fusarium sp. TA26-56','species'),(1038790,5506,'Fusarium sp. TA26-58','species'),(1038791,85996,'Hypocreales sp. TA26-23','species'),(1038792,85996,'Hypocreales sp. TA26-55','species'),(1038793,85996,'Hypocreales sp. TA26-59','species'),(1038794,55172,'Leptosphaerulina sp. TA26-14','species'),(1038795,107453,'Microsphaeropsis sp. TA26-19','species'),(1038796,5531,'Myrothecium sp. TA26-35','species'),(1038797,114230,'Nigrospora sp. TA26-27','species'),(1038798,114230,'Nigrospora sp. TA26-32','species'),(1038799,114230,'Nigrospora sp. TA26-34','species'),(1038800,114230,'Nigrospora sp. TA26-38','species'),(1038801,114230,'Nigrospora sp. TA26-42','species'),(1038802,5073,'Penicillium sp. TA26-1','species'),(1038803,5073,'Penicillium sp. TA26-48','species'),(1038804,37840,'Pestalotiopsis sp. TA26-33','species'),(1038805,34399,'Phomopsis sp. TA26-39','species'),(1038806,309982,'Pleosporaceae sp. TA26-41','species'),(1038807,54788,'Stagonospora sp. TA26-24','species'),(1038808,237584,'Teratosphaeria sp. TA26-63','species'),(1038809,5543,'Trichoderma sp. TA26-28','species'),(1038810,5543,'Trichoderma sp. TA26-36','species'),(1038811,547,'Enterobacter sp. SD-A','species'),(1038812,45426,'Ascomycota sp. TA26-18','species'),(1038814,111586,'Caloplaca egeana','species'),(1038815,564289,'Cyprinus carpio x Carassius auratus','species'),(1038816,111586,'Caloplaca juniperina','species'),(1038817,111586,'Caloplaca yarraensis','species'),(1038818,204476,'Labrys sp. Wy1','species'),(1038819,111586,'Caloplaca sp. Vondrak JV7142','species'),(1038820,111586,'Caloplaca sp. Vondrak JV7131','species'),(1038821,33986,'Exiguobacterium sp. S9','species'),(1038822,1813,'Amycolatopsis sp. zhp06','species'),(1038824,507074,'Nosopsyllus fasciatus','species'),(1038825,1038399,'Oncosclera sp. NHMUK 2009.12.22.3','species'),(1038826,1038399,'Oncosclera sp. NHMUK 2009.12.22.46','species'),(1038827,394678,'Spongillina sp. NHMUK 2009.12.22.30','species'),(1038828,394678,'Spongillina sp. NHMUK 2009.12.22.8','species'),(1038829,83848,'Eunapius sp. NHMUK 2009.12.22.11','species'),(1038830,83848,'Eunapius sp. NHMUK 2009.12.22.12','species'),(1038831,83848,'Eunapius sp. NHMUK 2009.12.22.13','species'),(1038832,83848,'Eunapius sp. NHMUK 2009.12.22.15','species'),(1038833,83848,'Eunapius sp. NHMUK 2009.12.22.17','species'),(1038834,83848,'Eunapius sp. NHMUK 2009.12.22.18','species'),(1038835,83848,'Eunapius sp. NHMUK 2009.12.22.22','species'),(1038836,83848,'Eunapius sp. NHMUK 2009.12.22.47','species'),(1038837,83848,'Eunapius sp. NHMUK 2009.12.22.6','species'),(1038838,418931,'Tergestiella','genus'),(1038839,1038838,'Tergestiella adriatica','species'),(1038841,154170,'Saprinus planiusculus','species'),(1038842,154170,'Saprinus semistriatus','species'),(1038843,875705,'Platydracus sp. JFC-2011','species'),(1038844,1038927,'Escherichia coli O104:H4 str. TY-2482','no rank'),(1038845,237,'Flavobacterium sp. FCS-5','species'),(1038855,33986,'Exiguobacterium sp. IMTB 3094','species'),(1038856,1372,'Planococcus sp. MTCC 8491','species'),(1038857,57493,'Kocuria sediminis','species'),(1038858,281091,'Azorhizobium doebereinerae UFLA1-100','no rank'),(1038859,29448,'Bradyrhizobium elkanii WSM1741','no rank'),(1038860,29448,'Bradyrhizobium elkanii WSM2783','no rank'),(1038861,375,'Bradyrhizobium japonicum USDA 122','no rank'),(1038862,375,'Bradyrhizobium japonicum USDA 124','no rank'),(1038863,375,'Bradyrhizobium japonicum USDA 135','no rank'),(1038864,375,'Bradyrhizobium japonicum USDA 4','no rank'),(1038865,375,'Bradyrhizobium japonicum WSM1743','no rank'),(1038866,375,'Bradyrhizobium japonicum WSM2793','no rank'),(1038867,374,'Bradyrhizobium sp. WSM3983','species'),(1038869,312026,'Burkholderia mimosarum LMG 23256','no rank'),(1038870,312026,'Burkholderia mimosarum STM 3621','no rank'),(1038872,297754,'Paramiopsalis sp. DNA104624','species'),(1038873,383926,'Huitaca sp. DNA101671','species'),(1038874,383926,'Huitaca sp. DNA101681','species'),(1038875,383926,'Huitaca sp. DNA101683','species'),(1038876,383926,'Huitaca sp. DNA102150','species'),(1038877,383926,'Huitaca sp. DNA104646','species'),(1038878,383930,'Metagovea sp. DNA101642','species'),(1038879,383930,'Metagovea sp. DNA101654','species'),(1038880,383930,'Metagovea sp. DNA101670','species'),(1038881,383930,'Metagovea sp. DNA101680','species'),(1038882,383930,'Metagovea sp. DNA101685','species'),(1038883,383930,'Metagovea sp. DNA101686','species'),(1038884,383930,'Metagovea sp. DNA102151','species'),(1038885,383930,'Metagovea sp. DNA104647','species'),(1038886,383930,'Metagovea sp. DNA104648','species'),(1038887,383930,'Metagovea sp. DNA105826','species'),(1038888,383981,'Neogovea sp. DNA105825','species'),(1038889,118630,'Brasilogovea','genus'),(1038890,1038889,'Brasilogovea sp. DNA101665','species'),(1038891,118630,'Parogovia','genus'),(1038892,1038891,'Parogovia sp. DNA104615','species'),(1038893,1038891,'Parogovia sp. DNA104618','species'),(1038894,1038891,'Parogovia sp. DNA105671','species'),(1038895,383926,'Huitaca ventralis','species'),(1038896,383981,'Neogovea virginie','species'),(1038897,43275,'Parasiro minor','species'),(1038898,1038891,'Parogovia gabonica','species'),(1038899,1038891,'Parogovia sironoides','species'),(1038900,1038891,'Parogovia cf. sironoides GG-2011','species'),(1038901,469,'Acinetobacter sp. RKJ 9','species'),(1038902,129337,'Geobacillus sp. NTPC6','species'),(1038903,118629,'Ogovea','genus'),(1038904,1988,'Actinomadura sediminis','species'),(1038905,118630,'Canga','genus'),(1038906,1038905,'Canga renatae','species'),(1038907,1038903,'Ogovea cameroonensis','species'),(1038908,1386,'Bacillus sp. AM3(2011)','species'),(1038909,1279,'Staphylococcus sp. HU9(2011)','species'),(1038910,1386,'Bacillus sp. SJ7(2011)','species'),(1038911,579,'Kluyvera sp. SP8(2011)','species'),(1038912,1386,'Bacillus sp. BM3(2011)','species'),(1038913,1386,'Bacillus sp. DP5(2011)','species'),(1038914,286,'Pseudomonas sp. FM3(2011)','species'),(1038915,400634,'Lysinibacillus sp. GO6(2011)','species'),(1038916,1386,'Bacillus sp. GP1(2011)','species'),(1038917,32008,'Burkholderia sp. IT1(2011)','species'),(1038918,1386,'Bacillus sp. IT2(2011)','species'),(1038919,1386,'Bacillus sp. LM1(2011)','species'),(1038920,469,'Acinetobacter sp. LM4(2011)','species'),(1038921,587851,'Pseudomonas chlororaphis subsp. aureofaciens 30-84','no rank'),(1038922,294,'Pseudomonas fluorescens Q2-87','no rank'),(1038923,294,'Pseudomonas fluorescens Q8r1-96','no rank'),(1038924,294,'Pseudomonas fluorescens SS101','no rank'),(1038927,562,'Escherichia coli O104:H4','no rank'),(1038928,1883,'Streptomyces xinghaiensis','species'),(1038929,1038928,'Streptomyces xinghaiensis S187','no rank'),(1038930,1386,'Bacillus sp. TSR14','species'),(1038931,1485,'Clostridium sp. TSR32','species'),(1038932,286,'Pseudomonas sp. TSR33','species'),(1038940,49928,'bacterium TSR10','species'),(1038941,49928,'bacterium TSR35','species'),(1038942,49928,'bacterium TSR5','species'),(1038943,88467,'Lasioglossum incertae sedis','no rank'),(1038972,1038943,'Lasioglossum admirandum','species'),(1038981,1038943,'Lasioglossum aeratum','species'),(1038982,1038943,'Lasioglossum aethiopicum','species'),(1038992,1038943,'Lasioglossum albescens','species'),(1038993,1038943,'Lasioglossum albipenne','species'),(1038998,1038943,'Lasioglossum albohirtum','species'),(1039014,88475,'Lasioglossum alpigenum','species'),(1039017,1038943,'Lasioglossum altichum','species'),(1039034,88475,'Lasioglossum angusticeps','species'),(1039045,88475,'Lasioglossum anomalum','species'),(1039049,88475,'Lasioglossum apocyni','species'),(1039129,1038943,'Lasioglossum baudini','species'),(1039130,88475,'Lasioglossum bavaricum','species'),(1039145,1038943,'Lasioglossum bicingulatum','species'),(1039150,88474,'Lasioglossum birkmanni','species'),(1039158,88475,'Lasioglossum bluethgeni','species'),(1039172,1038943,'Lasioglossum breviventre','species'),(1039180,88475,'Lasioglossum bruneri','species'),(1039182,88475,'Lasioglossum brunneiventre','species'),(1039205,1038943,'Lasioglossum callomelittinum','species'),(1039208,1038943,'Lasioglossum calophyllae','species'),(1039240,88475,'Lasioglossum cephalotes','species'),(1039251,88477,'Lasioglossum chapmani','species'),(1039284,1038943,'Lasioglossum clelandi','species'),(1039287,88475,'Lasioglossum clypeare','species'),(1039302,88475,'Lasioglossum comulum','species'),(1039310,88475,'Lasioglossum convexiusculum','species'),(1039314,88475,'Lasioglossum coreopsis','species'),(1039318,88475,'Lasioglossum costaricense','species'),(1039319,1038943,'Lasioglossum costulatum','species'),(1039324,88475,'Lasioglossum creberrimum','species'),(1039337,88475,'Lasioglossum cupromicans','species'),(1039340,88475,'Lasioglossum cyaneonotum','species'),(1039363,1038943,'Lasioglossum deceptum','species'),(1039387,88475,'Lasioglossum disparile','species'),(1039398,88475,'Lasioglossum dreisbachi','species'),(1039440,88474,'Lasioglossum euboeense','species'),(1039454,1038943,'Lasioglossum excultum','species'),(1039470,1038943,'Lasioglossum fasciatum','species'),(1039472,88475,'Lasioglossum fattigi','species'),(1039475,88474,'Lasioglossum fedorense','species'),(1039496,88475,'Lasioglossum foveolatum','species'),(1039499,88474,'Lasioglossum fratellum','species'),(1039515,1038943,'Lasioglossum fynbosense','species'),(1039529,1038943,'Lasioglossum gilesi','species'),(1039530,88475,'Lasioglossum glabriusculum','species'),(1039554,88475,'Lasioglossum griseolum','species'),(1039567,88475,'Lasioglossum halophitum','species'),(1039583,88475,'Lasioglossum hemimelas','species'),(1039592,1038943,'Lasioglossum hiltacum','species'),(1039603,1038943,'Lasioglossum holochlorum','species'),(1039609,88475,'Lasioglossum hudsoniellum','species'),(1039625,88475,'Lasioglossum illinoense','species'),(1039628,1038943,'Lasioglossum imitator','species'),(1039635,88475,'Lasioglossum incompletum','species'),(1039646,88475,'Lasioglossum intermedium','species'),(1039668,1038943,'Lasioglossum kansuense','species'),(1039697,1038943,'Lasioglossum lacthium','species'),(1039703,88475,'Lasioglossum laevissimum','species'),(1039738,88475,'Lasioglossum leucopus','species'),(1039749,88475,'Lasioglossum lineatulum','species'),(1039751,88475,'Lasioglossum lionotum','species'),(1039754,88475,'Lasioglossum lissonotum','species'),(1039761,88475,'Lasioglossum longifrons','species'),(1039776,88475,'Lasioglossum macoupinense','species'),(1039791,88475,'Lasioglossum marginellum','species'),(1039792,88475,'Lasioglossum marinense','species'),(1039808,1038943,'Lasioglossum megastigmum','species'),(1039839,88475,'Lasioglossum michiganense','species'),(1039841,88475,'Lasioglossum microlepoides','species'),(1039846,88475,'Lasioglossum minutissimum','species'),(1039848,88474,'Lasioglossum minutulum','species'),(1039851,88475,'Lasioglossum miyabei','species'),(1039891,88474,'Lasioglossum nelumbonis','species'),(1039894,88475,'Lasioglossum nevadense','species'),(1039914,88475,'Lasioglossum nitidiusculum','species'),(1039915,88475,'Lasioglossum nitidulum','species'),(1039936,88474,'Lasioglossum nyctere','species'),(1039937,1038943,'Lasioglossum nymphaearum','species'),(1039938,88475,'Lasioglossum nymphale','species'),(1039942,88475,'Lasioglossum oblongum','species'),(1039948,88475,'Lasioglossum obscurum','species'),(1039949,1038943,'Lasioglossum occidens','species'),(1039950,88475,'Lasioglossum occidentale','species'),(1039965,1038943,'Lasioglossum opacicolle','species'),(1039972,1038943,'Lasioglossum orbatum','species'),(1039989,88475,'Lasioglossum pacatum','species'),(1039990,1038943,'Lasioglossum pachyacanthum','species'),(1039997,1038943,'Lasioglossum pallens','species'),(1040006,88475,'Lasioglossum paradmirandum','species'),(1040014,88475,'Lasioglossum parvulum','species'),(1040019,88475,'Lasioglossum pauperatum','species'),(1040024,88475,'Lasioglossum pectinatum','species'),(1040036,1038943,'Lasioglossum peraustrale','species'),(1040055,88475,'Lasioglossum perpunctatum','species'),(1040074,88475,'Lasioglossum pictum','species'),(1040087,88475,'Lasioglossum platyparium','species'),(1040089,88475,'Lasioglossum pleurospeculum','species'),(1040091,1038943,'Lasioglossum plorator','species'),(1040116,88475,'Lasioglossum pruinosum','species'),(1040140,88475,'Lasioglossum punctatissimum','species'),(1040145,88475,'Lasioglossum pygmaeum','species'),(1040148,88475,'Lasioglossum quadrinotatulum','species'),(1040149,1038943,'Lasioglossum quadrinotatum','species'),(1040153,88475,'Lasioglossum raleighense','species'),(1040163,1038943,'Lasioglossum repraesentans','species'),(1040167,88475,'Lasioglossum reticulatum','species'),(1040194,88475,'Lasioglossum rufitarse','species'),(1040204,88474,'Lasioglossum rufulipes','species'),(1040208,88475,'Lasioglossum ruidosense','species'),(1040214,88475,'Lasioglossum sabulosum','species'),(1040254,88475,'Lasioglossum sedi','species'),(1040256,1038943,'Lasioglossum seductum','species'),(1040259,88475,'Lasioglossum semibrunneum','species'),(1040260,88475,'Lasioglossum semicaeruleum','species'),(1040264,88475,'Lasioglossum semilucens','species'),(1040277,88474,'Lasioglossum setulosum','species'),(1040278,1038943,'Lasioglossum sexmaculatum','species'),(1040281,88475,'Lasioglossum sexstrigatum','species'),(1040299,88475,'Lasioglossum simplex','species'),(1040307,88475,'Lasioglossum smeathmanellum','species'),(1040317,88474,'Lasioglossum sopinci','species'),(1040323,1038943,'Lasioglossum speculatum','species'),(1040329,88475,'Lasioglossum sphecodimorphum','species'),(1040330,1038943,'Lasioglossum sphecodoides','species'),(1040360,1038943,'Lasioglossum subfasciatum','species'),(1040364,88474,'Lasioglossum subfulvicorne','species'),(1040379,1038943,'Lasioglossum subrussatum','species'),(1040383,88475,'Lasioglossum subversans','species'),(1040385,88475,'Lasioglossum subviridatum','species'),(1040386,88475,'Lasioglossum succinipenne','species'),(1040390,1038943,'Lasioglossum sulthicum','species'),(1040398,88474,'Lasioglossum swenki','species'),(1040411,1038943,'Lasioglossum tamburinei','species'),(1040426,88475,'Lasioglossum tenax','species'),(1040469,88474,'Lasioglossum tricinctum','species'),(1040514,88475,'Lasioglossum versans','species'),(1040515,88475,'Lasioglossum versatum','species'),(1040522,88475,'Lasioglossum virens','species'),(1040525,88475,'Lasioglossum virideglaucum','species'),(1040536,88475,'Lasioglossum weemsi','species'),(1040539,1038943,'Lasioglossum whiteanum','species'),(1040541,1038943,'Lasioglossum willsi','species'),(1040548,1038943,'Lasioglossum xanthopus','species'),(1040573,75661,'Acinetobacter sp. enrichment culture clone Alp6','species'),(1040574,75661,'Acinetobacter sp. enrichment culture clone Alp7','species'),(1040575,469,'Acinetobacter sp. Raj2','species'),(1040576,570,'Klebsiella sp. Raj3','species'),(1040577,49928,'bacterium AM-4','species'),(1040578,88475,'Lasioglossum abundipunctum','species'),(1040579,88475,'Lasioglossum dashwoodi','species'),(1040580,88475,'Lasioglossum ebmerellum','species'),(1040581,88475,'Lasioglossum ephialtum','species'),(1040582,88475,'Lasioglossum imbrex','species'),(1040583,88475,'Lasioglossum knereri','species'),(1040584,88475,'Lasioglossum macroprosopum','species'),(1040585,88475,'Lasioglossum mitchelli','species'),(1040587,88475,'Lasioglossum packeri','species'),(1040588,88475,'Lasioglossum prasinogaster','species'),(1040589,88475,'Lasioglossum sheffieldi','species'),(1040590,88475,'Lasioglossum yukonae','species'),(1040591,88475,'Lasioglossum leucocomum','species'),(1040592,29859,'Hypocrea sp. TPK_7EA1','species'),(1040593,29859,'Hypocrea sp. TPK_7MEA5','species'),(1040594,29859,'Hypocrea sp. TPK_7PDA1','species'),(1040595,29859,'Hypocrea sp. TPK_IPDA2','species'),(1040596,42308,'Hypoxylon sp. TPK_IMEA3','species'),(1040597,5073,'Penicillium sp. TPK_7MEA3','species'),(1040598,5543,'Trichoderma sp. TPK_IMEA5','species'),(1040599,5543,'Trichoderma sp. TPK_IMEA6','species'),(1040600,5543,'Trichoderma sp. TPK_IPDA5','species'),(1040601,462985,'Mucoromycotina sp. TPK_IMEA4','species'),(1040602,99676,'environmental samples','no rank'),(1040603,1040602,'uncultured Aquaticola','species'),(1040604,5476,'Candida albicans 23R','no rank'),(1040605,5476,'Candida albicans 23B','no rank'),(1040606,5476,'Candida albicans 23Q','no rank'),(1040607,5476,'Candida albicans 23P','no rank'),(1040608,5476,'Candida albicans 25N','no rank'),(1040609,5476,'Candida albicans 24A','no rank'),(1040610,5476,'Candida albicans 24C','no rank'),(1040611,5476,'Candida albicans 11E','no rank'),(1040612,5476,'Candida albicans 24F','no rank'),(1040613,5476,'Candida albicans 23C','no rank'),(1040614,5476,'Candida albicans 22F','no rank'),(1040615,5476,'Candida albicans 23K','no rank'),(1040616,5476,'Candida albicans 18M','no rank'),(1040617,5476,'Candida albicans 22C','no rank'),(1040618,5476,'Candida albicans 18K','no rank'),(1040619,5476,'Candida albicans 18E','no rank'),(1040620,5476,'Candida albicans 24E','no rank'),(1040621,5476,'Candida albicans 23G','no rank'),(1040622,5476,'Candida albicans 25O','no rank'),(1040623,5476,'Candida albicans 28H','no rank'),(1040624,5476,'Candida albicans 25M','no rank'),(1040625,5476,'Candida albicans 22O','no rank'),(1040626,5476,'Candida albicans 22K','no rank'),(1040627,5476,'Candida albicans 11C','no rank'),(1040628,5476,'Candida albicans 18J','no rank'),(1040629,5476,'Candida albicans 25P','no rank'),(1040630,5476,'Candida albicans 23F','no rank'),(1040631,5476,'Candida albicans 28I','no rank'),(1040632,5476,'Candida albicans 28A','no rank'),(1040634,472722,'Reptalus quadricinctus','species'),(1040635,926547,'Tylototriton sp. MH-2011','species'),(1040636,288490,'Rotylenchus conicaudatus','species'),(1040637,288490,'Rotylenchus iranicus','species'),(1040638,1038927,'Escherichia coli O104:H4 str. LB226692','no rank'),(1040641,404319,'Yakushimabryum','genus'),(1040642,13402,'Carya aquatica','species'),(1040643,3511,'Quercus emoryi','species'),(1040644,69461,'Aquilaria hirta','species'),(1040645,69461,'Aquilaria subintegra','species'),(1040646,4375,'Nepenthes alba','species'),(1040647,13511,'Erythroxylum areolatum','species'),(1040648,5475,'Candida uthaithanina','species'),(1040649,83249,'Tyromyces fissilis','species'),(1040650,5328,'Spongipellis litschaueri','species'),(1040651,104242,'Clavaria atrofusca','species'),(1040652,5782,'Dictyostelium sp. TH8C','species'),(1040653,198625,'Creolimax','genus'),(1040654,150080,'Norovirus Hu/Hokkaido/388-3-1nuc/2005/JP','no rank'),(1040655,150080,'Norovirus Hu/Hokkaido/388-4-1nuc/2005/JP','no rank'),(1040656,150080,'Norovirus Hu/Hokkaido/440-10-1nuc/2006/JP','no rank'),(1040657,150080,'Norovirus Hu/Hokkaido/440-10-2nuc/2006/JP','no rank'),(1040658,150080,'Norovirus Hu/Hokkaido/396-2-1nuc/2006/JP','no rank'),(1040659,150080,'Norovirus Hu/Hokkaido/396-2-2nuc/2006/JP','no rank'),(1040660,150080,'Norovirus Hu/Hokkaido/419-1-1nuc/2006/JP','no rank'),(1040661,150080,'Norovirus Hu/Hokkaido/618-5-1nuc/2007/JP','no rank'),(1040662,150080,'Norovirus Hu/Hokkaido/618-4-1nuc/2007/JP','no rank'),(1040663,150080,'Norovirus Hu/Hokkaido/618-4-2nuc/2007/JP','no rank'),(1040664,150080,'Norovirus Hu/Hokkaido/618-4-3nuc/2007/JP','no rank'),(1040665,150080,'Norovirus Hu/Hokkaido/618-4-4nuc/2007/JP','no rank'),(1040666,150080,'Norovirus Hu/Hokkaido/618-4-5nuc/2007/JP','no rank'),(1040667,150080,'Norovirus Hu/Hokkaido/618-4-6nuc/2007/JP','no rank'),(1040668,150080,'Norovirus Hu/Hokkaido/618-4-7nuc/2007/JP','no rank'),(1040669,150080,'Norovirus Hu/Hokkaido/618-4-8nuc/2007/JP','no rank'),(1040670,150080,'Norovirus Hu/Hokkaido/385-14-1nuc/2005/JP','no rank'),(1040671,150080,'Norovirus Hu/Hokkaido/383-4-1nuc/2005/JP','no rank'),(1040672,150080,'Norovirus Hu/Hokkaido/388-3-1/2005/JP','no rank'),(1040673,150080,'Norovirus Hu/Hokkaido/388-3-2/2005/JP','no rank'),(1040674,150080,'Norovirus Hu/Hokkaido/388-4-1/2005/JP','no rank'),(1040675,150080,'Norovirus Hu/Hokkaido/388-4-2/2005/JP','no rank'),(1040676,150080,'Norovirus Hu/Hokkaido/388-4-3/2005/JP','no rank'),(1040677,150080,'Norovirus Hu/Hokkaido/462-7-1/2006/JP','no rank'),(1040678,150080,'Norovirus Hu/Hokkaido/462-9-1/2006/JP','no rank'),(1040679,150080,'Norovirus Hu/Hokkaido/462-9-2/2006/JP','no rank'),(1040680,150080,'Norovirus Hu/Hokkaido/462-9-3/2006/JP','no rank'),(1040681,150080,'Norovirus Hu/Hokkaido/440-10-2/2006/JP','no rank'),(1040682,150080,'Norovirus Hu/Hokkaido/396-2-1/2006/JP','no rank'),(1040683,150080,'Norovirus Hu/Hokkaido/396-2-2/2006/JP','no rank'),(1040684,150080,'Norovirus Hu/Hokkaido/396-2-3/2006/JP','no rank'),(1040685,150080,'Norovirus Hu/Hokkaido/396-2-4/2006/JP','no rank'),(1040686,150080,'Norovirus Hu/Hokkaido/396-2-5/2006/JP','no rank'),(1040687,150080,'Norovirus Hu/Hokkaido/396-2-6/2006/JP','no rank'),(1040688,150080,'Norovirus Hu/Hokkaido/396-2-7/2006/JP','no rank'),(1040689,150080,'Norovirus Hu/Hokkaido/396-2-8/2006/JP','no rank'),(1040690,150080,'Norovirus Hu/Hokkaido/419-1-1/2006/JP','no rank'),(1040691,150080,'Norovirus Hu/Hokkaido/419-1-2/2006/JP','no rank'),(1040692,150080,'Norovirus Hu/Hokkaido/530-3-1/2006/JP','no rank'),(1040693,150080,'Norovirus Hu/Hokkaido/530-3-2/2006/JP','no rank'),(1040694,150080,'Norovirus Hu/Hokkaido/618-5-1/2007/JP','no rank'),(1040695,150080,'Norovirus Hu/Hokkaido/618-5-2/2007/JP','no rank'),(1040696,150080,'Norovirus Hu/Hokkaido/618-5-3/2007/JP','no rank'),(1040697,150080,'Norovirus Hu/Hokkaido/618-4-1/2007/JP','no rank'),(1040698,150080,'Norovirus Hu/Hokkaido/618-4-2/2007/JP','no rank'),(1040699,150080,'Norovirus Hu/Hokkaido/618-4-3/2007/JP','no rank'),(1040700,150080,'Norovirus Hu/Hokkaido/618-4-4/2007/JP','no rank'),(1040701,150080,'Norovirus Hu/Hokkaido/422-5-1/2006/JP','no rank'),(1040702,150080,'Norovirus Hu/Hokkaido/385-14-1/2005/JP','no rank'),(1040703,150080,'Norovirus Hu/Hokkaido/382-1-1/2005/JP','no rank'),(1040704,150080,'Norovirus Hu/Hokkaido/382-1-2/2005/JP','no rank'),(1040705,150080,'Norovirus Hu/Hokkaido/382-1-3/2005/JP','no rank'),(1040706,150080,'Norovirus Hu/Hokkaido/383-4-1/2005/JP','no rank'),(1040707,150080,'Norovirus Hu/Hokkaido/383-4-2/2005/JP','no rank'),(1040708,150080,'Norovirus Hu/Hokkaido/383-4-3/2005/JP','no rank'),(1040709,150080,'Norovirus Hu/Hokkaido/383-4-4/2005/JP','no rank'),(1040710,150080,'Norovirus Hu/Hokkaido/386-1-1/2005/JP','no rank'),(1040711,150080,'Norovirus Hu/Hokkaido/386-1-2/2005/JP','no rank'),(1040712,49928,'bacterium symbiont of Matsumuratettix hiroglyphicus','species'),(1040713,1386,'Bacillus sp. Ab51','species'),(1040714,1386,'Bacillus sp. Ab53','species'),(1040715,1386,'Bacillus sp. H42MM','species'),(1040716,1386,'Bacillus sp. H43aMM','species'),(1040717,1386,'Bacillus sp. Mm33a','species'),(1040718,1386,'Bacillus sp. Mm3MM','species'),(1040719,43668,'Brachybacterium sp. Dr32MM','species'),(1040720,45667,'Halobacillus sp. Pj4MM','species'),(1040721,2745,'Halomonas sp. Mm51MM','species'),(1040722,2745,'Halomonas sp. Pc51MM','species'),(1040723,286,'Pseudomonas sp. H51','species'),(1040724,1386,'Bacillus sp. MM1(2011)','species'),(1040725,78537,'actinobacterium WH009053c','species'),(1040726,1386,'Bacillus sp. J2049s','species'),(1040727,58840,'Rhodobacteraceae bacterium J2089m','species'),(1040728,469,'Acinetobacter sp. A3-16-2','species'),(1040729,1663,'Arthrobacter sp. B2-7','species'),(1040730,1663,'Arthrobacter sp. B3-17','species'),(1040731,1663,'Arthrobacter sp. B3-8','species'),(1040732,1663,'Arthrobacter sp. C2-20','species'),(1040733,1663,'Arthrobacter sp. C3-12','species'),(1040734,1663,'Arthrobacter sp. C3-2','species'),(1040735,1663,'Arthrobacter sp. E2-7','species'),(1040736,1663,'Arthrobacter sp. E3-4','species'),(1040737,1386,'Bacillus sp. A1-10-1','species'),(1040738,1386,'Bacillus sp. A1-12','species'),(1040739,1386,'Bacillus sp. A1-15','species'),(1040740,1386,'Bacillus sp. A1-18','species'),(1040741,1386,'Bacillus sp. A1-18-2','species'),(1040742,1386,'Bacillus sp. A1-24','species'),(1040743,1386,'Bacillus sp. A1-33','species'),(1040744,1386,'Bacillus sp. A1-8','species'),(1040745,1386,'Bacillus sp. A2-14','species'),(1040746,1386,'Bacillus sp. A2-18','species'),(1040747,1386,'Bacillus sp. A2-19','species'),(1040748,1386,'Bacillus sp. A2-23','species'),(1040749,1386,'Bacillus sp. A2-24','species'),(1040750,1386,'Bacillus sp. A2-4','species'),(1040751,1386,'Bacillus sp. A3-30','species'),(1040752,1386,'Bacillus sp. B2-16','species'),(1040753,1386,'Bacillus sp. B3-5','species'),(1040754,1386,'Bacillus sp. B3-6-2','species'),(1040755,1386,'Bacillus sp. C1-18','species'),(1040756,1386,'Bacillus sp. C2-18','species'),(1040757,1386,'Bacillus sp. C2-3','species'),(1040758,1386,'Bacillus sp. D1-15','species'),(1040759,1386,'Bacillus sp. D2-12','species'),(1040760,1386,'Bacillus sp. E2-12','species'),(1040761,1386,'Bacillus sp. E2-13','species'),(1040762,1386,'Bacillus sp. E2-15','species'),(1040763,1386,'Bacillus sp. E2-3','species'),(1040764,1386,'Bacillus sp. E2-9','species'),(1040765,1386,'Bacillus sp. E3-10','species'),(1040766,1386,'Bacillus sp. E3-16-2','species'),(1040767,1386,'Bacillus sp. E4-12','species'),(1040768,1386,'Bacillus sp. E4-6','species'),(1040769,1386,'Bacillus sp. E4-7','species'),(1040770,1386,'Bacillus sp. E4-9','species'),(1040771,32008,'Burkholderia sp. A1-21','species'),(1040772,32008,'Burkholderia sp. A1-35','species'),(1040773,32008,'Burkholderia sp. A3-16','species'),(1040774,32008,'Burkholderia sp. B1-2','species'),(1040775,32008,'Burkholderia sp. B2-21','species'),(1040776,32008,'Burkholderia sp. C2-10','species'),(1040777,32008,'Burkholderia sp. C2-10-2','species'),(1040778,32008,'Burkholderia sp. C2-14','species'),(1040779,32008,'Burkholderia sp. D1-10','species'),(1040780,32008,'Burkholderia sp. D1-11','species'),(1040781,32008,'Burkholderia sp. D3-11','species'),(1040782,32008,'Burkholderia sp. D3-18','species'),(1040783,32008,'Burkholderia sp. E2-11','species'),(1040784,32008,'Burkholderia sp. E3-3','species'),(1040785,551,'Erwinia sp. A2-3-1','species'),(1040786,400634,'Lysinibacillus sp. B1-12','species'),(1040787,149698,'Massilia sp. D1-18','species'),(1040788,44249,'Paenibacillus sp. A3-18','species'),(1040789,44249,'Paenibacillus sp. A3-21','species'),(1040790,44249,'Paenibacillus sp. E4-11','species'),(1040791,286,'Pseudomonas sp. B2-8','species'),(1040792,286,'Pseudomonas sp. C2-4','species'),(1040793,286,'Pseudomonas sp. D1-1','species'),(1040794,286,'Pseudomonas sp. E3-1','species'),(1040795,286,'Pseudomonas sp. E4-14','species'),(1040796,286,'Pseudomonas sp. E4-8','species'),(1040797,379,'Rhizobium sp. A3-1','species'),(1040798,379,'Rhizobium sp. A3-37','species'),(1040799,1827,'Rhodococcus sp. B2-17','species'),(1040800,1827,'Rhodococcus sp. D1-9','species'),(1040801,1827,'Rhodococcus sp. E4-13','species'),(1040802,613,'Serratia sp. E3-2','species'),(1040803,1279,'Staphylococcus sp. A2-32','species'),(1040804,40323,'Stenotrophomonas sp. E4-10','species'),(1040805,32008,'Burkholderia sp. E3-17','species'),(1040806,1386,'Bacillus sp. WB48','species'),(1040807,1386,'Bacillus sp. WB56','species'),(1040808,1386,'Bacillus sp. WB57','species'),(1040809,1386,'Bacillus sp. WB74','species'),(1040810,1386,'Bacillus sp. WB94','species'),(1040811,2034,'Curtobacterium sp. WB70','species'),(1040812,2034,'Curtobacterium sp. WB73','species'),(1040813,547,'Enterobacter sp. WB32','species'),(1040814,1243,'Leuconostoc sp. WB86','species'),(1040815,44249,'Paenibacillus sp. WB5','species'),(1040816,44249,'Paenibacillus sp. WB63','species'),(1040817,44249,'Paenibacillus sp. WB78','species'),(1040818,44249,'Paenibacillus sp. WB82','species'),(1040819,53335,'Pantoea sp. WB1','species'),(1040820,53335,'Pantoea sp. WB40','species'),(1040821,286,'Pseudomonas sp. WB5','species'),(1040822,286,'Pseudomonas sp. WB53','species'),(1040823,286,'Pseudomonas sp. WB64','species'),(1040824,286,'Pseudomonas sp. WB66','species'),(1040825,286,'Pseudomonas sp. WB92','species'),(1040826,1279,'Staphylococcus sp. WB3','species'),(1040827,1883,'Streptomyces sp. WB2','species'),(1040828,197483,'Bacillaceae bacterium WB54','species'),(1040829,197483,'Bacillaceae bacterium WB85','species'),(1040830,36866,'Enterobacteriaceae bacterium WB13','species'),(1040831,36866,'Enterobacteriaceae bacterium WB28','species'),(1040832,57609,'Xanthomonadaceae bacterium WB7','species'),(1040833,344346,'Asteriscium vidalii','species'),(1040834,225212,'Gymnophyton foliosum','species'),(1040835,1269,'Micrococcus sp. SDB2','species'),(1040836,1827,'Rhodococcus sp. SDB1','species'),(1040837,1827,'Rhodococcus sp. SDB3','species'),(1040838,1827,'Rhodococcus sp. SDB4','species'),(1040839,1386,'Bacillus sp. SIRIM cgt02','species'),(1040840,1386,'Bacillus sp. SIRIM cgt03','species'),(1040841,84935,'Bonyunia aquatica','species'),(1040842,84943,'Gardneria multiflora','species'),(1040843,84945,'Labordia kaalae','species'),(1040844,84948,'Mitrasacme polymorpha','species'),(1040845,69050,'Neuburgia celebica','species'),(1040846,69050,'Neuburgia novocaledonica','species'),(1040847,283,'Comamonas sp. VS-MH2','species'),(1040848,1386,'Bacillus sp. CJPL-22','species'),(1040849,53246,'Pseudoalteromonas sp. CJPL-05','species'),(1040850,84406,'Virgibacillus sp. CJPL-12','species'),(1040851,26468,'Norrisia','genus'),(1040852,1040851,'Norrisia malaccensis','species'),(1040853,29278,'Cloning vector pTrypRNAiGate','species'),(1040854,26496,'Strychnos aculeata','species'),(1040855,26496,'Strychnos afzelii','species'),(1040856,26496,'Strychnos angolensis','species'),(1040857,26496,'Strychnos angustiflora','species'),(1040858,26496,'Strychnos arborea','species'),(1040859,26496,'Strychnos asterantha','species'),(1040860,26496,'Strychnos atlantica','species'),(1040861,26496,'Strychnos barteri','species'),(1040862,26496,'Strychnos boonei','species'),(1040863,26496,'Strychnos borneensis','species'),(1040864,26496,'Strychnos brachistantha','species'),(1040865,26496,'Strychnos brasiliensis','species'),(1040866,26496,'Strychnos campicola','species'),(1040867,26496,'Strychnos camptoneura','species'),(1040868,26496,'Strychnos chlorantha','species'),(1040869,26496,'Strychnos chrysophylla','species'),(1040870,26496,'Strychnos cocculoides','species'),(1040871,26496,'Strychnos cogens','species'),(1040872,26496,'Strychnos colombiensis','species'),(1040873,26496,'Strychnos congolana','species'),(1040874,26496,'Strychnos cuminodora','species'),(1040875,26496,'Strychnos cuniculina','species'),(1040876,26496,'Strychnos dale','species'),(1040877,26496,'Strychnos darienensis','species'),(1040878,26496,'Strychnos dinklagei','species'),(1040879,26496,'Strychnos diplotricha','species'),(1040880,26496,'Strychnos ecuadoriensis','species'),(1040881,26496,'Strychnos elaeocarpa','species'),(1040882,26496,'Strychnos eugeniifolia','species'),(1040883,26496,'Strychnos fallax','species'),(1040884,26496,'Strychnos fendleri','species'),(1040885,26496,'Strychnos floribunda','species'),(1040886,26496,'Strychnos guianensis','species'),(1040887,26496,'Strychnos henningsii','species'),(1040888,26496,'Strychnos hirsuta','species'),(1040889,26496,'Strychnos icaja','species'),(1040890,26496,'Strychnos innocua','species'),(1040891,26496,'Strychnos jobertiana','species'),(1040892,26496,'Strychnos johnsonii','species'),(1040893,26496,'Strychnos lanata','species'),(1040894,26496,'Strychnos lucens','species'),(1040895,26496,'Strychnos malacoclados','species'),(1040896,26496,'Strychnos malchairii','species'),(1040897,26496,'Strychnos matopensis','species'),(1040898,26496,'Strychnos mattogrossensis','species'),(1040899,26496,'Strychnos medeola','species'),(1040900,26496,'Strychnos melinoniana','species'),(1040901,26496,'Strychnos memecyloides','species'),(1040902,26496,'Strychnos mitis','species'),(1040903,26496,'Strychnos mitscherlichii','species'),(1040904,26496,'Strychnos mostueoides','species'),(1040905,26496,'Strychnos myrtoides','species'),(1040906,26496,'Strychnos ngouniensis','species'),(1040907,26496,'Strychnos nicaraguensis','species'),(1040908,26496,'Strychnos nigricans','species'),(1040909,26496,'Strychnos oiapocensis','species'),(1040910,26496,'Strychnos panamensis','species'),(1040911,26496,'Strychnos panganensis','species'),(1040912,26496,'Strychnos panurensis','species'),(1040913,26496,'Strychnos parvifolia','species'),(1040914,26496,'Strychnos peckii','species'),(1040915,26496,'Strychnos pentantha','species'),(1040916,26496,'Strychnos phaeotricha','species'),(1040917,26496,'Strychnos poeppigii','species'),(1040918,26496,'Strychnos polytrichantha','species'),(1040919,26496,'Strychnos pseudoquina','species'),(1040920,26496,'Strychnos ramentifera','species'),(1040921,26496,'Strychnos rondeletioides','species'),(1040922,26496,'Strychnos rubiginosa','species'),(1040923,26496,'Strychnos samba','species'),(1040924,26496,'Strychnos scheffleri','species'),(1040925,26496,'Strychnos schunkei','species'),(1040926,26496,'Strychnos schultesiana','species'),(1040927,26496,'Strychnos solimoesana','species'),(1040928,26496,'Strychnos soubrensis','species'),(1040929,26496,'Strychnos sp. JW5140','species'),(1040930,26496,'Strychnos splendens','species'),(1040931,26496,'Strychnos staudtii','species'),(1040932,26496,'Strychnos tabascana','species'),(1040933,26496,'Strychnos talbotiae','species'),(1040934,26496,'Strychnos ternata','species'),(1040935,26496,'Strychnos toxifera','species'),(1040936,26496,'Strychnos tricalysioides','species'),(1040937,26496,'Strychnos trichocalyx','species'),(1040938,26496,'Strychnos tseasnum','species'),(1040939,26496,'Strychnos umbellata','species'),(1040940,26496,'Strychnos villosa','species'),(1040941,26496,'Strychnos vitiensis','species'),(1040942,26496,'Strychnos wallichiana','species'),(1040943,26496,'Strychnos xantha','species'),(1040944,26496,'Strychnos xinguensis','species'),(1040945,270590,'Opistognathus jacksoniensis','species'),(1040946,8189,'Cestraeus','genus'),(1040947,1040946,'Cestraeus oxyrhyncus','species'),(1040948,8189,'Chaenomugil','genus'),(1040949,1040948,'Chaenomugil proboscideus','species'),(1040950,8189,'Joturus','genus'),(1040951,1040950,'Joturus pichardi','species'),(1040952,8189,'Rhinomugil','genus'),(1040953,1040952,'Rhinomugil nasutus','species'),(1040954,8189,'Sicamugil','genus'),(1040955,1040954,'Sicamugil cascasia','species'),(1040956,546541,'Trachinops','genus'),(1040957,1040956,'Trachinops taeniatus','species'),(1040958,570,'Klebsiella sp. YXA1-5','species'),(1040959,32008,'Burkholderia sp. YXC4-11','species'),(1040960,1158,'Oscillatoria sp. MI405005','species'),(1040961,1198,'Phormidium sp. MI405019','species'),(1040962,40470,'Phellinus calcitratus','species'),(1040963,83554,'Chlamydophila psittaci DD34','no rank'),(1040964,1623,'Lactobacillus ruminis SPM0211','no rank'),(1040965,1883,'Streptomyces sp. SUZ-B','species'),(1040966,1883,'Streptomyces sp. KAT-7','species'),(1040967,390846,'Echinicola sp. EDB5','species'),(1040968,286,'Pseudomonas sp. Ebht2','species'),(1040969,286,'Pseudomonas sp. Ebht3','species'),(1040970,286,'Pseudomonas sp. Ebht4','species'),(1040971,168934,'Thalassospira sp. EDSW2','species'),(1040972,1827,'Rhodococcus sp. EDB3','species'),(1040973,97050,'Ruegeria sp. EDA3','species'),(1040974,104267,'Tenacibaculum sp. EDSW1','species'),(1040975,335927,'Thalassobius sp. EDA2','species'),(1040976,374,'Bradyrhizobium sp. ARR312','species'),(1040978,164546,'Cupriavidus taiwanensis STM 6018','no rank'),(1040979,164546,'Cupriavidus taiwanensis STM 6070','no rank'),(1040980,39645,'Mesorhizobium ciceri CMG6','no rank'),(1040981,39645,'Mesorhizobium ciceri WSM4083','no rank'),(1040982,381,'Mesorhizobium loti CJ3sym','no rank'),(1040983,381,'Mesorhizobium loti USDA 3471','no rank'),(1040984,68287,'Mesorhizobium sp. WSM1293','species'),(1040985,68287,'Mesorhizobium sp. WSM2561','species'),(1040986,68287,'Mesorhizobium sp. WSM3224','species'),(1040987,68287,'Mesorhizobium sp. WSM3626','species'),(1040988,68287,'Mesorhizobium sp. WSM4349','species'),(1040989,374,'Bradyrhizobium sp. ARR65','species'),(1040990,56615,'Puccinia graminis f. sp. tritici 04KEN156/4','no rank'),(1040991,62131,'Capnobotryella sp. 15a','species'),(1040992,309982,'Pleosporaceae sp. 17a','species'),(1040993,190769,'Pheidole cf. ambigua RNN-2011','species'),(1040994,190769,'Pheidole cf. synarmata RNN-2011','species'),(1040996,190769,'Pheidole sp. JHB01','species'),(1040997,190769,'Pheidole sp. JHB02','species'),(1040998,190769,'Pheidole sp. JHB03','species'),(1040999,190769,'Pheidole sp. JHB04','species'),(1041000,190769,'Pheidole sp. JHB07','species'),(1041001,190769,'Pheidole sp. JHB08','species'),(1041002,190769,'Pheidole sp. JHB11','species'),(1041003,190769,'Pheidole sp. JHB12','species'),(1041004,190769,'Pheidole sp. JHB13','species'),(1041005,190769,'Pheidole sp. JHB15','species'),(1041006,190769,'Pheidole sp. JHB17','species'),(1041007,190769,'Pheidole sp. JHB18','species'),(1041008,190769,'Pheidole sp. JHB19','species'),(1041009,190769,'Pheidole sp. JHB21','species'),(1041010,190769,'Pheidole sp. JHB22','species'),(1041011,190769,'Pheidole sp. JHB23','species'),(1041012,69469,'Kudoa ogawai','species'),(1041013,6704,'Dinochelus','genus'),(1041014,1041013,'Dinochelus ausubeli','species'),(1041015,65962,'Drosophila rhopaloa','species'),(1041021,78589,'Geomyces sp. KLP-2011a','species'),(1041022,78589,'Geomyces sp. KLP-2011c','species'),(1041023,78589,'Geomyces sp. KLP-2011e','species'),(1041024,78589,'Geomyces sp. KLP-2011f','species'),(1041025,29901,'Mrakia sp. KLP-2011d','species'),(1041026,699916,'Onygenales KLP-2011b','species'),(1041027,5598,'Alternaria sp. NBEF9','species'),(1041028,430109,'Helanthium hybrid cultivar','species'),(1041029,13047,'Echinodorus hybrid cultivar','species'),(1041030,13047,'Echinodorus macrophyllus','species'),(1041031,13047,'Echinodorus cf. opacus SL-2011','species'),(1041032,13047,'Echinodorus cf. osiris SL-2011','species'),(1041033,13047,'Echinodorus gabrielii','species'),(1041034,13047,'Echinodorus horemanii','species'),(1041035,13047,'Echinodorus maculatus','species'),(1041036,13047,'Echinodorus major','species'),(1041037,13047,'Echinodorus palifolius','species'),(1041038,1041037,'Echinodorus palifolius var. latifolius','varietas'),(1041039,13047,'Echinodorus portoalegrensis','species'),(1041040,13047,'Echinodorus schlueteri','species'),(1041041,13047,'Echinodorus barthii','species'),(1041042,430109,'Helanthium parvulum','species'),(1041045,430109,'Helanthium sp. SL-2011','species'),(1041046,13048,'Echinodorus cordifolius subsp. fluitans','subspecies'),(1041047,3582,'Portulaca pusilla','species'),(1041048,114727,'Influenza A virus (A/Philippines/TMC09_123/2009(H1N1))','no rank'),(1041049,114727,'Influenza A virus (A/Philippines/TMC09_140/2009(H1N1))','no rank'),(1041050,114727,'Influenza A virus (A/Philippines/TMC09_217/2009(H1N1))','no rank'),(1041051,114727,'Influenza A virus (A/Philippines/TMC09_218/2009(H1N1))','no rank'),(1041052,114727,'Influenza A virus (A/Philippines/TMC09_222/2009(H1N1))','no rank'),(1041053,114727,'Influenza A virus (A/Philippines/TMC09_245/2009(H1N1))','no rank'),(1041054,114727,'Influenza A virus (A/Philippines/TMC09_248/2009(H1N1))','no rank'),(1041055,114727,'Influenza A virus (A/Philippines/TMC11-12/2011(H1N1))','no rank'),(1041056,114727,'Influenza A virus (A/Philippines/TMC11-09/2011(H1N1))','no rank'),(1041057,410656,'sea squirt metagenome','species'),(1041058,190598,'Uredo rangelii','species'),(1041059,114727,'Influenza A virus (A/Singapore/GP4682/2010(H1N1))','no rank'),(1041060,114727,'Influenza A virus (A/Singapore/TT496/2010(H1N1))','no rank'),(1041061,114727,'Influenza A virus (A/Singapore/GP4344/2010(H1N1))','no rank'),(1041062,114727,'Influenza A virus (A/Singapore/GP4511/2010(H1N1))','no rank'),(1041063,114727,'Influenza A virus (A/Singapore/GP4444/2010(H1N1))','no rank'),(1041064,114727,'Influenza A virus (A/Singapore/GP4670/2010(H1N1))','no rank'),(1041065,114727,'Influenza A virus (A/Singapore/GP4610/2010(H1N1))','no rank'),(1041066,114727,'Influenza A virus (A/Singapore/GP4565/2010(H1N1))','no rank'),(1041067,114727,'Influenza A virus (A/Singapore/GP4588/2010(H1N1))','no rank'),(1041068,114727,'Influenza A virus (A/Singapore/KK734/2010(H1N1))','no rank'),(1041069,114727,'Influenza A virus (A/Singapore/KK68/2011(H1N1))','no rank'),(1041070,114727,'Influenza A virus (A/Singapore/GP62/2011(H1N1))','no rank'),(1041071,114727,'Influenza A virus (A/Singapore/GP511/2011(H1N1))','no rank'),(1041072,114727,'Influenza A virus (A/Singapore/TT5/2011(H1N1))','no rank'),(1041073,114727,'Influenza A virus (A/Singapore/TT134/2011(H1N1))','no rank'),(1041074,114727,'Influenza A virus (A/Singapore/TT142/2011(H1N1))','no rank'),(1041075,114727,'Influenza A virus (A/Singapore/KK105/2011(H1N1))','no rank'),(1041076,114727,'Influenza A virus (A/Singapore/TT164/2011(H1N1))','no rank'),(1041077,114727,'Influenza A virus (A/Singapore/TT160/2011(H1N1))','no rank'),(1041078,114727,'Influenza A virus (A/Singapore/GP433/2011(H1N1))','no rank'),(1041079,114727,'Influenza A virus (A/Singapore/GP39/2011(H1N1))','no rank'),(1041080,114727,'Influenza A virus (A/Singapore/GP536/2011(H1N1))','no rank'),(1041081,114727,'Influenza A virus (A/Singapore/GP582/2011(H1N1))','no rank'),(1041082,114727,'Influenza A virus (A/Singapore/GP46/2011(H1N1))','no rank'),(1041083,114727,'Influenza A virus (A/Singapore/EN34/2011(H1N1))','no rank'),(1041084,114727,'Influenza A virus (A/Singapore/KK117/2011(H1N1))','no rank'),(1041085,114727,'Influenza A virus (A/Singapore/GP730/2011(H1N1))','no rank'),(1041086,114727,'Influenza A virus (A/Singapore/SGH01/2011(H1N1))','no rank'),(1041087,114727,'Influenza A virus (A/Singapore/TT89/2011(H1N1))','no rank'),(1041088,114727,'Influenza A virus (A/Singapore/TT67/2011(H1N1))','no rank'),(1041089,114727,'Influenza A virus (A/Singapore/KK124/2011(H1N1))','no rank'),(1041090,81049,'Perenniporia piceicola','species'),(1041091,81049,'Perenniporia tibetica','species'),(1041093,5073,'Penicillium sp. MTP093','species'),(1041094,913095,'Alloglossidium fonti','species'),(1041095,913095,'Alloglossidium geminum','species'),(1041096,913095,'Alloglossidium kenti','species'),(1041097,143461,'Phrynobatrachus schioetzi','species'),(1041098,53554,'Pleurocera clavaeformis','species'),(1041099,53554,'Pleurocera simplex','species'),(1041100,489821,'Norovirus Hu/GII.4/JF705/2008/MG/BRA','no rank'),(1041103,49743,'Taraxacum coreanum','species'),(1041104,3164,'Tetraselmis sp. MA-2011','species'),(1041105,141182,'Scolytoplatypus sinensis','species'),(1041106,106589,'Cupriavidus sp. D4','species'),(1041107,13047,'Echinodorus opacus','species'),(1041108,33882,'Microbacterium sp. F3','species'),(1041109,1279,'Staphylococcus sp. F1','species'),(1041110,152161,'Stappia sp. F2','species'),(1041112,119566,'Taterillus petteri','species'),(1041113,410297,'Gerbilliscus phillipsi','species'),(1041114,84527,'Metagonimus miyatai','species'),(1041115,410297,'Gerbilliscus sp. VVN-2011','species'),(1041116,904236,'Myuchelys latisternum','species'),(1041117,904236,'Myuchelys georgesi','species'),(1041118,904236,'Myuchelys purvisi','species'),(1041119,71814,'Endaphis','genus'),(1041120,1041119,'Endaphis fugitiva','species'),(1041121,1386,'Bacillus sp. VS1','species'),(1041122,320997,'Pachyneuron sp. TG-2011','species'),(1041126,1386,'Bacillus sp. KU6','species'),(1041127,400634,'Lysinibacillus sp. KU22','species'),(1041128,33882,'Microbacterium sp. Cr-D','species'),(1041129,48736,'Ralstonia sp. FAI','species'),(1041130,115643,'Neopanorpa latiseparata','species'),(1041131,115643,'Neopanorpa siamensis','species'),(1041133,46225,'Moraxella sp. GM2','species'),(1041134,88475,'Lasioglossum georgeickworti','species'),(1041135,88475,'Lasioglossum rozeni','species'),(1041136,88475,'Lasioglossum trigeminum','species'),(1041137,629,'Yersinia sp. WP-931201','species'),(1041138,56730,'Rhizobium gallicum bv. gallicum R602sp','no rank'),(1041139,56731,'Rhizobium giardinii bv. giardinii H152','no rank'),(1041140,385,'Rhizobium leguminosarum bv. phaseoli FA23','no rank'),(1041141,387,'Rhizobium leguminosarum bv. viciae 128C53','no rank'),(1041142,387,'Rhizobium leguminosarum bv. viciae GB30','no rank'),(1041143,387,'Rhizobium leguminosarum bv. viciae UPM1131','no rank'),(1041144,387,'Rhizobium leguminosarum bv. viciae UPM1137','no rank'),(1041145,387,'Rhizobium leguminosarum bv. viciae VF39','no rank'),(1041146,50338,'Rhizobium sullae WSM1592','no rank'),(1041147,29450,'Rhizobium leucaenae USDA 9039','no rank'),(1041148,110321,'Sinorhizobium medicae DI28','no rank'),(1041149,110321,'Sinorhizobium medicae WSM1369','no rank'),(1041150,110321,'Sinorhizobium medicae WSM244','no rank'),(1041151,382,'Sinorhizobium meliloti 4H41','no rank'),(1041152,382,'Sinorhizobium meliloti CIAM1775','no rank'),(1041153,382,'Sinorhizobium meliloti GVPV12','no rank'),(1041154,382,'Sinorhizobium meliloti Mlalz-1','no rank'),(1041155,382,'Sinorhizobium meliloti MVII-I','no rank'),(1041156,382,'Sinorhizobium meliloti RRl128','no rank'),(1041157,382,'Sinorhizobium meliloti WSM1022','no rank'),(1041159,106591,'Ensifer sp. WSM1721','species'),(1041160,45948,'Corbicula sp. R SMH-2011','species'),(1041161,45948,'Corbicula sp. S SMH-2011','species'),(1041162,60808,'Scarites aterrimus','species'),(1041163,472722,'Reptalus iguchii','species'),(1041165,696244,'Gorpis humeralis','species'),(1041166,347978,'Himacerus nodipes','species'),(1041167,53475,'Mesorhabditis sp. AW-2011','species'),(1041168,42476,'Oscheius sp. AW-2011','species'),(1041169,6244,'Rhabditis sp. AW-2011','species'),(1041170,105767,'Tremella caloplacae','species'),(1041171,105767,'Tremella candelariellae','species'),(1041172,105767,'Tremella cetrariicola','species'),(1041173,105767,'Tremella christiansenii','species'),(1041174,105767,'Tremella cladoniae','species'),(1041175,105767,'Tremella coppinsii','species'),(1041176,105767,'Tremella dendrographae','species'),(1041177,105767,'Tremella everniae','species'),(1041178,105767,'Tremella haematommatis','species'),(1041179,105767,'Tremella hypogymniae','species'),(1041180,105767,'Tremella leptogii','species'),(1041181,105767,'Tremella lichenicola','species'),(1041182,105767,'Tremella mycetophiloides','species'),(1041183,105767,'Tremella nephromatis','species'),(1041184,105767,'Tremella parmeliarum','species'),(1041185,105767,'Tremella pertusariae','species'),(1041186,105767,'Tremella phaeophysciae','species'),(1041187,105767,'Tremella polyporina','species'),(1041188,105767,'Tremella ramalinae','species'),(1041189,105767,'Tremella tuckerae','species'),(1041190,105767,'Tremella wirthii','species'),(1041191,71779,'Sirobasidium brefeldianum','species'),(1041192,509126,'Syzygospora alba','species'),(1041193,509126,'Syzygospora bachmannii','species'),(1041194,509126,'Syzygospora effibulata','species'),(1041195,509126,'Syzygospora physciacearum','species'),(1041196,509126,'Syzygospora pallida','species'),(1041197,106975,'Opuntia arechavaletae','species'),(1041198,186267,'Consolea','genus'),(1041199,1041198,'Consolea corallicola','species'),(1041200,1041198,'Consolea falcata','species'),(1041201,1041198,'Consolea moniliformis','species'),(1041202,1041198,'Consolea nashii','species'),(1041203,1041198,'Consolea rubescens','species'),(1041204,1041198,'Consolea spinosissima','species'),(1041205,572154,'Maihueniopsis ovata','species'),(1041206,639932,'Nopalea guatemalensis','species'),(1041207,639932,'Nopalea hondurensis','species'),(1041208,639932,'Nopalea inaperta','species'),(1041209,639932,'Nopalea nuda','species'),(1041210,106975,'Opuntia acaulis','species'),(1041211,446152,'Opuntia humifusa var. ammophila','varietas'),(1041212,106975,'Opuntia arenaria','species'),(1041213,106975,'Opuntia assumptionis','species'),(1041214,106975,'Opuntia aurea','species'),(1041215,106975,'Opuntia aureispina','species'),(1041216,106975,'Opuntia austrina','species'),(1041217,106975,'Opuntia bahamana','species'),(1041218,106975,'Opuntia bakeri','species'),(1041219,106975,'Opuntia bella','species'),(1041220,106975,'Opuntia bisetosa','species'),(1041221,106975,'Opuntia boldinghii','species'),(1041222,106975,'Opuntia camanchica','species'),(1041223,106975,'Opuntia caracassana','species'),(1041224,106975,'Opuntia carstenii','species'),(1041225,106975,'Opuntia cespitosa','species'),(1041226,106975,'Opuntia chisosensis','species'),(1041227,106975,'Opuntia cochabambensis','species'),(1041228,106975,'Opuntia cubensis','species'),(1041229,106975,'Opuntia cymochila','species'),(1041230,106975,'Opuntia drummondii','species'),(1041231,106975,'Opuntia durangensis','species'),(1041232,106975,'Opuntia eichlamii','species'),(1041233,106975,'Opuntia elata','species'),(1041234,106975,'Opuntia ellisiana','species'),(1041235,867486,'Opuntia engelmannii var. linguiformis','varietas'),(1041236,867486,'Opuntia engelmannii var. engelmannii','varietas'),(1041237,867486,'Opuntia engelmannii var. lindheimeri','varietas'),(1041238,106975,'Opuntia erinacea','species'),(1041239,106975,'Opuntia galapageia','species'),(1041240,106975,'Opuntia hystricina','species'),(1041241,106975,'Opuntia jamaicensis','species'),(1041242,106975,'Opuntia keyensis','species'),(1041243,106975,'Opuntia lilae','species'),(1041244,106975,'Opuntia lucayana','species'),(1041245,106975,'Opuntia macrorhiza','species'),(1041246,106975,'Opuntia magnifica','species'),(1041247,106975,'Opuntia martiniana','species'),(1041248,106975,'Opuntia militaris','species'),(1041249,106975,'Opuntia monacantha','species'),(1041250,106975,'Opuntia orbiculata','species'),(1041251,106975,'Opuntia pachyrrhiza','species'),(1041252,106975,'Opuntia pailana','species'),(1041253,106975,'Opuntia pinkavae','species'),(1041254,106975,'Opuntia pittieri','species'),(1041255,106975,'Opuntia pollardii','species'),(1041256,106975,'Opuntia pottsii','species'),(1041257,106975,'Opuntia pumila','species'),(1041258,106975,'Opuntia pusilla','species'),(1041259,106975,'Opuntia quitensis','species'),(1041260,106975,'Opuntia rastrera','species'),(1041261,106975,'Opuntia repens','species'),(1041262,106975,'Opuntia retrorsa','species'),(1041263,106975,'Opuntia salmiana','species'),(1041264,106975,'Opuntia sanguinea','species'),(1041265,106975,'Opuntia santa-rita','species'),(1041266,106975,'Opuntia schickendantzii','species'),(1041267,106975,'Opuntia schumannii','species'),(1041268,106975,'Opuntia setispina','species'),(1041269,106975,'Opuntia soederstromiana','species'),(1041270,106975,'Opuntia strigil','species'),(1041271,106975,'Opuntia sulphurea','species'),(1041272,106975,'Opuntia tortispina','species'),(1041273,106975,'Opuntia vaseyi','species'),(1041274,169219,'Tacinga inamoena','species'),(1041275,169219,'Tacinga palmadora','species'),(1041277,169219,'Tacinga saxatilis','species'),(1041278,105990,'Biatoropsis','genus'),(1041279,1041278,'Biatoropsis usnearum','species'),(1041280,105767,'Tremella sp. AM4','species'),(1041281,203864,'Cryptosporidium sp. H08384','species'),(1041282,203864,'Cryptosporidium sp. H08391','species'),(1041283,1232793,'Eimeria sp. AUBarra1','species'),(1041284,1232793,'Eimeria sp. AUBarra2','species'),(1041285,1232793,'Eimeria sp. VTASB1','species'),(1041286,1232793,'Eimeria sp. VTASB2','species'),(1041287,203686,'Theileria sp. ex Syncerus caffer MCO-2011','species'),(1041288,222,'Achromobacter sp. NDT3','species'),(1041289,1386,'Bacillus sp. E2-5','species'),(1041291,133,'Methylocystis sp. NM120','species'),(1041292,68287,'Mesorhizobium sp. NL123','species'),(1041293,379,'Rhizobium sp. Rb122','species'),(1041294,28105,'Sinorhizobium sp. NS1202','species'),(1041295,279,'Xanthobacter sp. NL127','species'),(1041296,47420,'Hydrogenophaga sp. NL121','species'),(1041297,36862,'Ideonella sp. NS1203','species'),(1041298,568394,'Pseudogulbenkiania sp. NS1204','species'),(1041299,237,'Flavobacterium sp. NL124','species'),(1041300,312278,'Emticicia sp. NL128','species'),(1041301,28453,'Sphingobacterium sp. NC22','species'),(1041302,51352,'Methylococcaceae bacterium OS501','species'),(1041303,416,'Methylomonas sp. R4F','species'),(1041304,425,'Methylosinus sp. B3R','species'),(1041305,133,'Methylocystis sp. SS2C','species'),(1041306,133,'Methylocystis sp. SH31p','species'),(1041307,469,'Acinetobacter sp. HS-B1','species'),(1041308,1663,'Arthrobacter sp. HS-B2','species'),(1041309,1386,'Bacillus sp. AB1(2011)','species'),(1041310,1386,'Bacillus sp. AB3(2011)','species'),(1041311,1386,'Bacillus sp. AB4(2011)','species'),(1041312,1386,'Bacillus sp. ABB(2011)','species'),(1041313,1386,'Bacillus sp. ABE(2011)','species'),(1041314,1386,'Bacillus sp. B10a(2011)','species'),(1041315,1386,'Bacillus sp. B1a(2011)','species'),(1041316,1386,'Bacillus sp. B1d(2011)','species'),(1041317,1386,'Bacillus sp. B2a(2011)','species'),(1041318,1386,'Bacillus sp. B2c(2011)','species'),(1041319,1386,'Bacillus sp. B3c(2011)','species'),(1041320,1386,'Bacillus sp. B4c(2011)','species'),(1041321,1386,'Bacillus sp. B4d(2011)','species'),(1041322,1386,'Bacillus sp. B4g(2011)','species'),(1041323,1386,'Bacillus sp. B5e(2011)','species'),(1041324,1386,'Bacillus sp. B6a(2011)','species'),(1041325,1386,'Bacillus sp. B6c(2011)','species'),(1041326,1386,'Bacillus sp. B7c(2011)','species'),(1041327,1386,'Bacillus sp. E22(2011)','species'),(1041328,1386,'Bacillus sp. E23(2011)','species'),(1041329,1386,'Bacillus sp. EK4(2011)','species'),(1041330,1386,'Bacillus sp. EK5(2011)','species'),(1041331,1386,'Bacillus sp. EKA(2011)','species'),(1041332,1386,'Bacillus sp. EKC(2011)','species'),(1041333,1386,'Bacillus sp. EKF(2011)','species'),(1041334,1386,'Bacillus sp. ER2(2011)','species'),(1041335,1386,'Bacillus sp. ER4(2011)','species'),(1041336,1386,'Bacillus sp. ERB(2011)','species'),(1041337,1386,'Bacillus sp. ERD(2011)','species'),(1041338,1386,'Bacillus sp. ERE(2011)','species'),(1041339,1386,'Bacillus sp. GR1(2011)','species'),(1041340,1386,'Bacillus sp. GR8(2011)','species'),(1041341,1386,'Bacillus sp. GR9(2011)','species'),(1041342,1386,'Bacillus sp. GRA(2011)','species'),(1041343,1386,'Bacillus sp. GRH(2011)','species'),(1041344,1386,'Bacillus sp. GRI(2011)','species'),(1041345,1386,'Bacillus sp. GRL(2011)','species'),(1041346,1386,'Bacillus sp. GRQ(2011)','species'),(1041347,1386,'Bacillus sp. L15(2011)','species'),(1041348,1386,'Bacillus sp. T1b(2011)','species'),(1041349,1386,'Bacillus sp. T1c(2011)','species'),(1041350,1386,'Bacillus sp. T2a(2011)','species'),(1041351,1386,'Bacillus sp. T2f(2011)','species'),(1041352,1386,'Bacillus sp. T3e(2011)','species'),(1041353,1386,'Bacillus sp. T3g(2011)','species'),(1041354,1386,'Bacillus sp. T4b(2011)','species'),(1041355,1386,'Bacillus sp. T4d(2011)','species'),(1041356,1386,'Bacillus sp. T5c(2011)','species'),(1041357,1386,'Bacillus sp. T5e(2011)','species'),(1041358,1386,'Bacillus sp. T6f(2011)','species'),(1041359,1386,'Bacillus sp. T6g(2011)','species'),(1041360,1386,'Bacillus sp. T6h(2011)','species'),(1041361,469,'Acinetobacter sp. Cr-B2','species'),(1041362,1696,'Brevibacterium sp. Cr-B117','species'),(1041363,55968,'Leucobacter sp. Cr-B50','species'),(1041364,528,'Ochrobactrum sp. Cr-B4','species'),(1041365,65591,'Collozoum amoeboides','species'),(1041366,102793,'Influenza A virus (A/muscovy duck/Vietnam/OIE-559/2011(H5N1))','no rank'),(1041367,162491,'Oerskovia sp. Y1','species'),(1041368,102796,'Influenza A virus (A/duck/Vietnam/OIE-2595/2009(H9N2))','no rank'),(1041369,114727,'Influenza A virus (A/cat/France/0514/2009(H1N1))','no rank'),(1041370,102793,'Influenza A virus (A/Muscovy duck/Vietnam/18151/2009(H5N1))','no rank'),(1041371,102793,'Influenza A virus (A/Muscovy duck/Vietnam/18152/2009(H5N1))','no rank'),(1041372,102793,'Influenza A virus (A/Muscovy duck/Vietnam/18153/2009(H5N1))','no rank'),(1041373,102793,'Influenza A virus (A/chicken/Vietnam/18082/2009(H5N1))','no rank'),(1041374,102793,'Influenza A virus (A/chicken/Vietnam/18083/2009(H5N1))','no rank'),(1041375,102793,'Influenza A virus (A/chicken/Vietnam/18105/2009(H5N1))','no rank'),(1041376,102793,'Influenza A virus (A/chicken/Vietnam/18106/2009(H5N1))','no rank'),(1041377,102793,'Influenza A virus (A/chicken/Vietnam/18129/2009(H5N1))','no rank'),(1041378,102793,'Influenza A virus (A/chicken/Vietnam/20346/2009(H5N1))','no rank'),(1041379,102793,'Influenza A virus (A/chicken/Vietnam/20388/2009(H5N1))','no rank'),(1041380,102793,'Influenza A virus (A/chicken/Vietnam/20389/2009(H5N1))','no rank'),(1041381,102793,'Influenza A virus (A/chicken/Vietnam/20390/2009(H5N1))','no rank'),(1041382,102793,'Influenza A virus (A/chicken/Vietnam/20392/2009(H5N1))','no rank'),(1041383,102793,'Influenza A virus (A/chicken/Vietnam/20395/2009(H5N1))','no rank'),(1041384,102793,'Influenza A virus (A/chicken/Vietnam/20396/2009(H5N1))','no rank'),(1041385,102793,'Influenza A virus (A/chicken/Vietnam/27262/2009(H5N1))','no rank'),(1041386,102793,'Influenza A virus (A/chicken/Vietnam/27265/2009(H5N1))','no rank'),(1041387,102793,'Influenza A virus (A/chicken/Vietnam/27270/2009(H5N1))','no rank'),(1041388,102793,'Influenza A virus (A/chicken/Vietnam/27306/2009(H5N1))','no rank'),(1041389,102793,'Influenza A virus (A/chicken/Vietnam/27309/2009(H5N1))','no rank'),(1041390,102793,'Influenza A virus (A/chicken/Vietnam/27310/2009(H5N1))','no rank'),(1041391,102793,'Influenza A virus (A/chicken/Vietnam/27319/2009(H5N1))','no rank'),(1041392,102793,'Influenza A virus (A/duck/Vietnam/27329/2009(H5N1))','no rank'),(1041393,102793,'Influenza A virus (A/duck/Vietnam/27339/2009(H5N1))','no rank'),(1041394,102793,'Influenza A virus (A/duck/Vietnam/27354/2009(H5N1))','no rank'),(1041395,102793,'Influenza A virus (A/duck/Vietnam/27372/2009(H5N1))','no rank'),(1041396,102793,'Influenza A virus (A/duck/Vietnam/27373/2009(H5N1))','no rank'),(1041397,102793,'Influenza A virus (A/duck/Vietnam/27374/2009(H5N1))','no rank'),(1041398,102793,'Influenza A virus (A/duck/Vietnam/27386/2009(H5N1))','no rank'),(1041399,40829,'Barbus carpathicus','species'),(1041400,1386,'Bacillus sp. RJA3846','species'),(1041401,1873,'Micromonospora sp. RJA3012','species'),(1041402,1873,'Micromonospora sp. RJA3582','species'),(1041403,1883,'Streptomyces sp. RJA3972','species'),(1041404,1883,'Streptomyces sp. RJA3990','species'),(1041405,29278,'Shuttle vector pAZILcos','species'),(1041406,196894,'Mycobacterium phage EricB','species'),(1041407,35734,'Pygeretmus','genus'),(1041408,1041407,'Pygeretmus pumilio','species'),(1041409,30648,'Cardiocraniinae','subfamily'),(1041410,1041409,'Cardiocranius','genus'),(1041411,1041410,'Cardiocranius paradoxus','species'),(1041412,35737,'Stylodipus','genus'),(1041413,1041412,'Stylodipus telum','species'),(1041414,1041409,'Salpingotus','genus'),(1041415,1041414,'Salpingotus kozlovi','species'),(1041416,73860,'Allactaga bullata','species'),(1041417,73860,'Allactaga hotsoni','species'),(1041418,48867,'Jaculus blanfordi','species'),(1041419,288291,'Palaua dissecta x Palaua tomentosa','species'),(1041421,288291,'Palaua cf. tomentosa Schneider et al. 2984','species'),(1041422,288291,'Palaua cf. tomentosa Schneider et al. 3008','species'),(1041423,288291,'Palaua cf. dissecta Schneider et al. 2802','species'),(1041424,288291,'Palaua sp. Schneider et al. 2777','species'),(1041425,68861,'Collinsia antonina','species'),(1041426,68861,'Collinsia latifolia','species'),(1041427,68861,'Collinsia sp. BGB-2011','species'),(1041428,151792,'Aspidopterys sp. Larsen & Larsen 34311','species'),(1041429,1233434,'Striatophasma naukluftense','species'),(1041430,1233430,'Pachyphasma brandbergense','species'),(1041431,92977,'Parapanteles sp. OConnor01','species'),(1041432,92977,'Parapanteles sp. OConnor02','species'),(1041433,92977,'Parapanteles sp. OConnor03','species'),(1041434,92977,'Parapanteles sp. OConnor04','species'),(1041435,92977,'Parapanteles sp. OConnor05','species'),(1041436,92977,'Parapanteles sp. OConnor06','species'),(1041437,92977,'Parapanteles sp. OConnor07','species'),(1041438,92977,'Parapanteles sp. OConnor08','species'),(1041439,92977,'Parapanteles sp. OConnor09','species'),(1041440,92977,'Parapanteles sp. OConnor11','species'),(1041441,92977,'Parapanteles sp. OConnor12','species'),(1041442,92977,'Parapanteles sp. OConnor13','species'),(1041443,92977,'Parapanteles sp. OConnor14','species'),(1041444,92977,'Parapanteles sp. OConnor15','species'),(1041445,92977,'Parapanteles sp. OConnor55','species'),(1041446,73931,'Acantholaimus','genus'),(1041448,862436,'Campylaimus','genus'),(1041449,74803,'Chromaspirina','genus'),(1041451,862436,'Southerniella','genus'),(1041452,236450,'Pseudacysta','genus'),(1041453,1041452,'Pseudacysta perseae','species'),(1041454,72801,'Nanosesarma','genus'),(1041455,1041454,'Nanosesarma minutum','species'),(1041457,286,'Pseudomonas sp. k2(2011)','species'),(1041458,1386,'Bacillus sp. p6(2011)','species'),(1041459,5475,'Candida sp. LCF-01','species'),(1041460,5475,'Candida sp. LCF-100','species'),(1041461,5475,'Candida sp. LCF-101','species'),(1041462,5475,'Candida sp. LCF-105','species'),(1041463,5475,'Candida sp. LCF-106','species'),(1041464,5475,'Candida sp. LCF-135','species'),(1041465,5475,'Candida sp. LCF-15','species'),(1041466,5475,'Candida sp. LCF-20','species'),(1041467,5475,'Candida sp. LCF-34','species'),(1041468,5475,'Candida sp. LCF-37','species'),(1041469,5475,'Candida sp. LCF-58','species'),(1041470,29832,'Hanseniaspora sp. LCF-02','species'),(1041471,29832,'Hanseniaspora sp. LCF-03','species'),(1041473,63298,'Pseudozyma sp. LCF-07','species'),(1041474,63298,'Pseudozyma sp. LCF-09','species'),(1041475,63298,'Pseudozyma sp. LCF-11','species'),(1041476,4930,'Saccharomyces sp. LCF-05','species'),(1041477,43973,'Sympodiomyces sp. LCF-01','species'),(1041479,105767,'Tremella sp. LCF-01','species'),(1041482,599737,'Wickerhamomyces sp. LCF-12','species'),(1041483,102800,'Influenza A virus (A/duck/Shandong/1/2010(H4N6))','no rank'),(1041485,592558,'Rhodotorula sp. LCF-02','species'),(1041486,592558,'Rhodotorula sp. LCF-03','species'),(1041487,592558,'Rhodotorula sp. LCF-05','species'),(1041488,592558,'Rhodotorula sp. LCF-14','species'),(1041489,592558,'Rhodotorula sp. LCF-17','species'),(1041490,592558,'Rhodotorula sp. LCF-18','species'),(1041491,592558,'Rhodotorula sp. LCF-20','species'),(1041492,5415,'Cryptococcus sp. LCF-03','species'),(1041493,5415,'Cryptococcus sp. LCF-06','species'),(1041494,5415,'Cryptococcus sp. LCF-08','species'),(1041495,5415,'Cryptococcus sp. LCF-13','species'),(1041496,5415,'Cryptococcus sp. LCF-15','species'),(1041497,5415,'Cryptococcus sp. LCF-18','species'),(1041498,5415,'Cryptococcus sp. LCF-20','species'),(1041499,5415,'Cryptococcus sp. LCF-24-1','species'),(1041501,5415,'Cryptococcus sp. LCF-27','species'),(1041502,5415,'Cryptococcus sp. LCF-31','species'),(1041503,5415,'Cryptococcus sp. LCF-59','species'),(1041504,49082,'Candidatus Arthromitus sp. SFB-rat-Yit','species'),(1041505,183422,'Collinsia bartsiifolia var. bartsiifolia','varietas'),(1041506,183422,'Collinsia bartsiifolia var. davidsonii','varietas'),(1041507,183432,'Collinsia sparsiflora var. sparsiflora','varietas'),(1041508,5215,'Tetragoniomyces','genus'),(1041509,1041508,'Tetragoniomyces uliginosus','species'),(1041510,103816,'Rhodococcus pyridinivorans NAM81','no rank'),(1041511,41953,'Pseudo-nitzschia fryxelliana','species'),(1041512,41953,'Pseudo-nitzschia hasleana','species'),(1041513,41953,'Pseudo-nitzschia lineola','species'),(1041514,2054,'Gordonia bronchialis NAM506','no rank'),(1041515,4581,'Bambusa dolichomerithalla','species'),(1041516,4581,'Bambusa pachinensis','species'),(1041517,15451,'Dendrocalamus copelandii','species'),(1041518,15451,'Dendrocalamus dumosus','species'),(1041519,15451,'Dendrocalamus khoonmengii','species'),(1041520,1830,'Rhodococcus ruber UKMP-5M','no rank'),(1041521,1624,'Lactobacillus salivarius GJ-24','no rank'),(1041522,339268,'Mycobacterium colombiense CECT 3035','no rank'),(1041523,1847,'Pseudonocardia sp. \'IR Harronabadi\'','species'),(1041524,329157,'Enterobacteria phage K30','species'),(1041525,308733,'Mansonia annulata','species'),(1041526,1206898,'Staphylococcus phage S25-3','species'),(1041527,1206898,'Staphylococcus phage S25-4','species'),(1041528,39686,'Mediterranean Ochlerotatus Flavivirus','species'),(1041529,39686,'Mediterranean Culex Flavivirus','species'),(1041530,119211,'Influenza A virus (A/equine/Argentina/1/1994(H3N8))','no rank'),(1041531,119211,'Influenza A virus (A/equine/Argentina/1/1999(H3N8))','no rank'),(1041532,119211,'Influenza A virus (A/equine/Argentina/225/1995(H3N8))','no rank'),(1041533,119211,'Influenza A virus (A/equine/Argentina/352/1996(H3N8))','no rank'),(1041534,119211,'Influenza A virus (A/equine/Benelux/15/2003(H3N8))','no rank'),(1041535,119211,'Influenza A virus (A/equine/Borlange/1/1991(H3N8))','no rank'),(1041536,119211,'Influenza A virus (A/equine/Brno/1/1997(H3N8))','no rank'),(1041537,119211,'Influenza A virus (A/equine/Cagnes-sur-Mer/1/2000(H3N8))','no rank'),(1041538,119211,'Influenza A virus (A/equine/Canada/1/2003(H3N8))','no rank'),(1041539,119211,'Influenza A virus (A/equine/Canada/2/2004(H3N8))','no rank'),(1041540,119211,'Influenza A virus (A/equine/Canada/3112/2004(H3N8))','no rank'),(1041541,119211,'Influenza A virus (A/equine/Colorado/6/1992(H3N8))','no rank'),(1041542,119211,'Influenza A virus (A/equine/Drome/26/2000(H3N8))','no rank'),(1041543,119211,'Influenza A virus (A/equine/Dubai/41/1995(H3N8))','no rank'),(1041544,119211,'Influenza A virus (A/equine/Dubai/48/1995(H3N8))','no rank'),(1041545,119211,'Influenza A virus (A/equine/Edinburgh/1/1998(H3N8))','no rank'),(1041546,119211,'Influenza A virus (A/equine/Ella/2/1989(H3N8))','no rank'),(1041547,119211,'Influenza A virus (A/equine/Essex/1/2004(H3N8))','no rank'),(1041548,119211,'Influenza A virus (A/equine/France/179578/2004(H3N8))','no rank'),(1041549,119211,'Influenza A virus (A/equine/Germany/1/2006(H3N8))','no rank'),(1041550,119211,'Influenza A virus (A/equine/Holland/1/1995(H3N8))','no rank'),(1041551,119211,'Influenza A virus (A/equine/Hracina/1/1988(H3N8))','no rank'),(1041552,119211,'Influenza A virus (A/equine/Isere1/1/2000(H3N8))','no rank'),(1041553,119211,'Influenza A virus (A/equine/Italy/6377/2004(H3N8))','no rank'),(1041554,119211,'Influenza A virus (A/equine/Kentucky/1/1993(H3N8))','no rank'),(1041555,119211,'Influenza A virus (A/equine/Kentucky/1/1999(H3N8))','no rank'),(1041556,119211,'Influenza A virus (A/equine/Kentucky/4/2001(H3N8))','no rank'),(1041557,119211,'Influenza A virus (A/equine/Kentucky/4/2004(H3N8))','no rank'),(1041558,119211,'Influenza A virus (A/equine/Kentucky/8/2004(H3N8))','no rank'),(1041559,119211,'Influenza A virus (A/equine/Kildare/1/1992(H3N8))','no rank'),(1041560,119211,'Influenza A virus (A/equine/Lambourn/1/1993(H3N8))','no rank'),(1041561,119211,'Influenza A virus (A/equine/Manitoba/43433/2001(H3N8))','no rank'),(1041562,119211,'Influenza A virus (A/equine/Moulton/1/1998(H3N8))','no rank'),(1041563,119211,'Influenza A virus (A/equine/Newmarket/1/1995(H3N8))','no rank'),(1041564,119211,'Influenza A virus (A/equine/NorthRand/C/1987(H3N8))','no rank'),(1041565,119211,'Influenza A virus (A/equine/NorthRand/FS19/1987(H3N8))','no rank'),(1041566,119211,'Influenza A virus (A/equine/Ontario/40754/2002(H3N8))','no rank'),(1041567,119211,'Influenza A virus (A/equine/Ontario/51610/2001(H3N8))','no rank'),(1041568,119211,'Influenza A virus (A/equine/Ontario/V-50/1997(H3N8))','no rank'),(1041569,119211,'Influenza A virus (A/equine/Osgodsby/1/1992(H3N8))','no rank'),(1041570,119211,'Influenza A virus (A/equine/Philippines/2/1997(H3N8))','no rank'),(1041571,119211,'Influenza A virus (A/equine/Seine-et-Marne/1/1999(H3N8))','no rank'),(1041572,119211,'Influenza A virus (A/equine/Snailwell/1/1998(H3N8))','no rank'),(1041573,119211,'Influenza A virus (A/equine/Switzerland/2/1995(H3N8))','no rank'),(1041574,119211,'Influenza A virus (A/equine/Wales/2/2004(H3N8))','no rank'),(1041575,119211,'Influenza A virus (A/equine/Zagreb/1/1968(H3N8))','no rank'),(1041576,119211,'Influenza A virus (A/equine/Zagreb/1/2004(H3N8))','no rank'),(1041577,5506,'Fusarium sp. MHL-2011','species'),(1041578,1328894,'Fusarium lyarnte','species'),(1041579,5506,'Fusarium sp. RBG5116','species'),(1041580,5506,'Fusarium sp. RBG5118','species'),(1041581,5506,'Fusarium sp. RBG5119','species'),(1041582,5506,'Fusarium zeae','species'),(1041583,25443,'Psychotria camerunensis','species'),(1041584,25443,'Psychotria darwiniana','species'),(1041585,25443,'Psychotria leptophylla','species'),(1041586,40374,'Scopulariopsis sp. 70024521','species'),(1041587,161943,'Cyclodomorphus michaeli','species'),(1041588,245647,'Niveoscincus greeni','species'),(1041589,211868,'Proscelotes arnoldi','species'),(1041590,8526,'Tiliqua occipitalis','species'),(1041592,1273156,'Bartleia','genus'),(1041593,1041592,'Bartleia jigurru','species'),(1041594,1273167,'Bellatorias','genus'),(1041595,1041594,'Bellatorias major','species'),(1041596,1273167,'Liopholis','genus'),(1041597,1041596,'Liopholis striata','species'),(1041598,1273167,'Lissolepis','genus'),(1041599,1041598,'Lissolepis coventryi','species'),(1041600,1273156,'Proablepharus','genus'),(1041601,1041600,'Proablepharus reginae','species'),(1041602,5475,'Candida danielliae','species'),(1041603,5475,'Candida eppingiae','species'),(1041604,5475,'Candida pseudoflosculorum','species'),(1041605,5475,'Candida robnettiae','species'),(1041606,599737,'Wickerhamomyces chaumierensis','species'),(1041607,599737,'Wickerhamomyces ciferrii','species'),(1041608,599737,'Wickerhamomyces hampshirensis','species'),(1041609,599737,'Wickerhamomyces lynferdii','species'),(1041610,5475,'Candida khao-thaluensis','species'),(1041611,5475,'Candida tallmaniae','species'),(1041612,5475,'Candida vaughaniae','species'),(1041613,766765,'Yamadazyma akitaensis','species'),(1041614,5475,'Candida sp. CBS 8577','species'),(1041615,4919,'Pichia sp. CBS 8578','species'),(1041616,40620,'Neocosmospora striata','species'),(1041618,22027,'Cryptocarya latifolia','species'),(1041619,867468,'Pilosocereus arrabidae','species'),(1041620,32008,'Burkholderia sp. BR-2009044596','species'),(1041621,32008,'Burkholderia sp. OL591','species'),(1041622,32008,'Burkholderia sp. OL864A','species'),(1041623,32008,'Burkholderia sp. OL864B','species'),(1041624,32008,'Burkholderia sp. SD1390','species'),(1041625,32008,'Burkholderia sp. SD2570B','species'),(1041626,32008,'Burkholderia sp. SD2570C','species'),(1041627,32008,'Burkholderia sp. SD2709A','species'),(1041628,32008,'Burkholderia sp. SD2709B','species'),(1041629,32008,'Burkholderia sp. SD2764','species'),(1041630,32008,'Burkholderia sp. SD2799A','species'),(1041631,32008,'Burkholderia sp. SD2799B','species'),(1041632,32008,'Burkholderia sp. SD2824A','species'),(1041633,32008,'Burkholderia sp. SD2824G','species'),(1041634,32008,'Burkholderia sp. SD3102','species'),(1041635,32008,'Burkholderia sp. SD3111','species'),(1041636,32008,'Burkholderia sp. SD3159A','species'),(1041637,32008,'Burkholderia sp. SD3159B','species'),(1041638,87806,'Vibrio sp. enrichment culture clone ILO-01','species'),(1041639,32008,'Burkholderia sp. AZ11','species'),(1041640,1663,'Arthrobacter sp. TGJ4','species'),(1041641,885864,'Jeongeupia sp. Jchi','species'),(1041642,32008,'Burkholderia sp. MG-2011-1-AC','species'),(1041643,32008,'Burkholderia sp. MG-2011-2-AD','species'),(1041644,32008,'Burkholderia sp. MG-2011-3-AF','species'),(1041645,32008,'Burkholderia sp. MG-2011-6-BC','species'),(1041646,32008,'Burkholderia sp. MG-2011-12-C','species'),(1041647,32008,'Burkholderia sp. MG-2011-15-CF','species'),(1041648,32008,'Burkholderia sp. MG-2011-18-CJ','species'),(1041649,32008,'Burkholderia sp. MG-2011-20-CS','species'),(1041650,32008,'Burkholderia sp. MG-2011-32-AB','species'),(1041651,32008,'Burkholderia sp. MG-2011-33-AE','species'),(1041652,32008,'Burkholderia sp. MG-2011-61-EN','species'),(1041653,32008,'Burkholderia sp. MG-2011-66-DD','species'),(1041654,32008,'Burkholderia sp. MG-2011-68-DT-1','species'),(1041655,32008,'Burkholderia sp. MG-2011-70-EE','species'),(1041656,32008,'Burkholderia sp. MG-2011-71-DA','species'),(1041657,32008,'Burkholderia sp. MG-2011-87-HA','species'),(1041658,32008,'Burkholderia sp. MG-2011-91-GR','species'),(1041659,32008,'Burkholderia sp. MG-2011-92-G','species'),(1041660,32008,'Burkholderia sp. MG-2011-97-GL','species'),(1041661,32008,'Burkholderia sp. MG-2011-98-GI','species'),(1041662,32008,'Burkholderia sp. MG-2011-99-GC','species'),(1041663,32008,'Burkholderia sp. MG-2011-103-GQ','species'),(1041664,32008,'Burkholderia sp. MG-2011-133-HG','species'),(1041665,32008,'Burkholderia sp. MG-2011-134-HE','species'),(1041666,32008,'Burkholderia sp. MG-2011-135-HH','species'),(1041667,32008,'Burkholderia sp. MG-2011-136-HK','species'),(1041668,32008,'Burkholderia sp. MG-2011-140-HL','species'),(1041669,32008,'Burkholderia sp. MG-2011-141-HI','species'),(1041670,32008,'Burkholderia sp. MG-2011-152-FB','species'),(1041671,32008,'Burkholderia sp. MG-2011-154-IG','species'),(1041672,32008,'Burkholderia sp. MG-2011-155-IR','species'),(1041673,32008,'Burkholderia sp. MG-2011-156-IF','species'),(1041674,32008,'Burkholderia sp. MG-2011-159-IE','species'),(1041675,32008,'Burkholderia sp. MG-2011-160-ID','species'),(1041676,32008,'Burkholderia sp. MG-2011-161-IC','species'),(1041677,2034,'Curtobacterium MG-2011-5-AR','species'),(1041678,2034,'Curtobacterium MG-2011-8-BQ','species'),(1041679,2034,'Curtobacterium MG-2011-13-CA','species'),(1041680,2034,'Curtobacterium MG-2011-24-BE','species'),(1041681,2034,'Curtobacterium MG-2011-27-AM','species'),(1041682,2034,'Curtobacterium MG-2011-28-BR','species'),(1041683,2034,'Curtobacterium MG-2011-31-BS','species'),(1041684,2034,'Curtobacterium MG-2011-34-BB','species'),(1041685,2034,'Curtobacterium MG-2011-35-CO','species'),(1041686,2034,'Curtobacterium MG-2011-52-BK','species'),(1041687,2034,'Curtobacterium MG-2011-58-EM','species'),(1041688,2034,'Curtobacterium MG-2011-63-DB','species'),(1041689,2034,'Curtobacterium MG-2011-82-GU','species'),(1041690,2034,'Curtobacterium MG-2011-84-GV','species'),(1041691,2034,'Curtobacterium MG-2011-88-HC','species'),(1041692,2034,'Curtobacterium MG-2011-127-EX','species'),(1041693,2034,'Curtobacterium MG-2011-128-FN','species'),(1041694,2034,'Curtobacterium MG-2011-144-FD','species'),(1041695,2034,'Curtobacterium MG-2011-145-ES','species'),(1041696,374,'Bradyrhizobium sp. MG-2011-41-BL','species'),(1041697,374,'Bradyrhizobium sp. MG-2011-42-CD','species'),(1041698,374,'Bradyrhizobium sp. MG-2011-45-AH','species'),(1041699,374,'Bradyrhizobium sp. MG-2011-46-AN','species'),(1041700,374,'Bradyrhizobium sp. MG-2011-47-AZ','species'),(1041701,374,'Bradyrhizobium sp. MG-2011-110-GY','species'),(1041702,374,'Bradyrhizobium sp. MG-2011-112-GZ','species'),(1041703,374,'Bradyrhizobium sp. MG-2011-114-GB','species'),(1041704,374,'Bradyrhizobium sp. MG-2011-117-FT','species'),(1041705,374,'Bradyrhizobium sp. MG-2011-151-GH','species'),(1041706,374,'Bradyrhizobium sp. MG-2011-157-IS','species'),(1041707,13687,'Sphingomonas sp. MG-2011-93-GP','species'),(1041708,13687,'Sphingomonas sp. MG-2011-96-GT','species'),(1041709,13687,'Sphingomonas sp. MG-2011-104-FY','species'),(1041710,13687,'Sphingomonas sp. MG-2011-105-GG','species'),(1041711,13687,'Sphingomonas sp. MG-2011-107-FR','species'),(1041712,13687,'Sphingomonas sp. MG-2011-115-FX','species'),(1041713,13687,'Sphingomonas sp. MG-2011-116-HB','species'),(1041714,13687,'Sphingomonas sp. MG-2011-143-FC','species'),(1041715,13687,'Sphingomonas sp. MG-2011-149-EQ','species'),(1041716,13687,'Sphingomonas sp. MG-2011-150-FG','species'),(1041717,379,'Rhizobium sp. MG-2011-17-CI','species'),(1041718,379,'Rhizobium sp. MG-2011-25-A','species'),(1041719,379,'Rhizobium sp. MG-2011-29-CL','species'),(1041720,379,'Rhizobium sp. MG-2011-36-AG','species'),(1041721,379,'Rhizobium sp. MG-2011-39-CN','species'),(1041722,379,'Rhizobium sp. MG-2011-43-CH','species'),(1041723,379,'Rhizobium sp. MG-2011-122-HO','species'),(1041724,379,'Rhizobium sp. MG-2011-123-HN','species'),(1041725,379,'Rhizobium sp. MG-2011-138-HM','species'),(1041726,1386,'Bacillus sp. MG-2011-10-BY','species'),(1041727,1386,'Bacillus sp. MG-2011-11-BZ','species'),(1041728,1386,'Bacillus sp. MG-2011-14-CE','species'),(1041729,1386,'Bacillus sp. MG-2011-76-DO','species'),(1041730,1386,'Bacillus sp. MG-2011-106-FO','species'),(1041731,1386,'Bacillus sp. MG-2011-119-FQ','species'),(1041732,286,'Pseudomonas sp. MG-2011-7-BJ','species'),(1041733,286,'Pseudomonas sp. MG-2011-19-CP','species'),(1041734,286,'Pseudomonas sp. MG-2011-21-CV','species'),(1041735,286,'Pseudomonas sp. MG-2011-23-CX','species'),(1041736,59732,'Chryseobacterium sp. MG-2011-75-EP','species'),(1041737,59732,'Chryseobacterium sp. MG-2011-77-BG','species'),(1041738,59732,'Chryseobacterium sp. MG-2011-79-DE','species'),(1041739,59732,'Chryseobacterium sp. MG-2011-139-ER','species'),(1041740,407,'Methylobacterium sp. MG-2011-64-DP','species'),(1041741,407,'Methylobacterium sp. MG-2011-68-DT','species'),(1041742,407,'Methylobacterium sp. MG-2011-72-DF','species'),(1041743,407,'Methylobacterium sp. MG-2011-78-DC','species'),(1041744,33882,'Microbacterium sp. MG-2011-86-GJ','species'),(1041745,33882,'Microbacterium sp. MG-2011-89-FS','species'),(1041746,33882,'Microbacterium sp. MG-2011-102-GM','species'),(1041747,85043,'Williamsia sp. MG-2011-120-FA','species'),(1041748,85043,'Williamsia sp. MG-2011-146-FF','species'),(1041749,85043,'Williamsia sp. MG-2011-147-FE','species'),(1041750,171673,'Inquilinus sp. MG-2011-30-BD','species'),(1041751,171673,'Inquilinus sp. MG-2011-125-HS','species'),(1041752,171673,'Inquilinus sp. MG-2011-162-IO','species'),(1041753,28105,'Sinorhizobium sp. MG-2011-4-AO','species'),(1041754,28105,'Sinorhizobium sp. MG-2011-109-GA','species'),(1041755,1663,'Arthrobacter sp. MG-2011-9-BV','species'),(1041756,1663,'Arthrobacter sp. MG-2011-60-DZ','species'),(1041757,469,'Acinetobacter sp. MG-2011-22-CW','species'),(1041758,469,'Acinetobacter sp. MG-2011-26-AJ','species'),(1041759,53335,'Pantoea sp. MG-2011-90-GD','species'),(1041760,53335,'Pantoea sp. MG-2011-132-HJ','species'),(1041761,182269,'Aurantimonas sp. MG-2011-94-FW','species'),(1041762,53457,'Janibacter sp. MG-2011-83-GW','species'),(1041763,613,'Serratia sp. MG-2011-85-GX','species'),(1041764,1854,'Frankia sp. MG-2011-113-GK','species'),(1041765,125216,'Roseomonas sp. MG-2011-54-AS','species'),(1041766,417295,'Verrucomicrobia bacterium 3b','species'),(1041767,417295,'Verrucomicrobia bacterium 3c','species'),(1041768,417295,'Verrucomicrobia bacterium 4ac','species'),(1041769,59329,'Ophrys blitopertha','species'),(1041770,59329,'Ophrys caesiella','species'),(1041771,59329,'Ophrys calocaerina','species'),(1041772,59329,'Ophrys creberrima','species'),(1041773,59329,'Ophrys cressa','species'),(1041774,59329,'Ophrys eleonorae','species'),(1041775,59329,'Ophrys fleischmannii','species'),(1041776,59329,'Ophrys lindia','species'),(1041777,59329,'Ophrys lojaconoi','species'),(1041778,59329,'Ophrys mesaritica','species'),(1041779,59329,'Ophrys parvula','species'),(1041780,59329,'Ophrys persephonae','species'),(1041782,114727,'Influenza A virus (A/Mexico/INER1/2000(H1N1))','no rank'),(1041783,5330,'Bjerkandera sp. 66-2','species'),(1041784,40427,'Ceriporia sp. 44-1','species'),(1041785,5318,'Irpex sp. 42','species'),(1041786,5305,'Phanerochaete sp. 167-2','species'),(1041787,5305,'Phanerochaete sp. 139-1','species'),(1041788,5305,'Phanerochaete sp. 9-1-2','species'),(1041789,5637,'Polyporales sp. 173-2','species'),(1041790,139131,'Sistotrema sp. 12-3','species'),(1041791,219829,'Plasmodium sp. SocP1','species'),(1041792,219829,'Plasmodium sp. SocP10','species'),(1041793,219829,'Plasmodium sp. SocP11','species'),(1041794,219829,'Plasmodium sp. SocP2','species'),(1041795,219829,'Plasmodium sp. SocP3','species'),(1041796,219829,'Plasmodium sp. SocP4','species'),(1041797,219829,'Plasmodium sp. SocP5','species'),(1041798,219829,'Plasmodium sp. SocP6','species'),(1041799,219829,'Plasmodium sp. SocP7','species'),(1041800,219829,'Plasmodium sp. SocP8','species'),(1041801,219829,'Plasmodium sp. SocP9','species'),(1041802,5149,'Chaetomium rectangulare','species'),(1041803,5149,'Chaetomium undulatulum','species'),(1041804,5149,'Chaetomium grande','species'),(1041805,48529,'Gymnosiphon sp. PEC-2011','species'),(1041806,38173,'Lake Sinai virus 1','species'),(1041807,196894,'Mycobacterium phage Benedict','species'),(1041808,196894,'Mycobacterium phage Airmid','species'),(1041809,49118,'Candidatus Arthromitus sp. SFB-mouse-Yit','no rank'),(1041810,190435,'Bahadzia','genus'),(1041811,1041810,'Bahadzia jaraguensis','species'),(1041812,44329,'Allocrangonyctidae','family'),(1041813,1041812,'Pseudoniphargus','genus'),(1041814,1041813,'Pseudoniphargus daviui','species'),(1041815,1386,'Bacillus sp. A-BT-15','species'),(1041816,1386,'Bacillus sp. A-BT-221','species'),(1041817,1386,'Bacillus sp. A-BT-85','species'),(1041818,1386,'Bacillus sp. A-BT-nw','species'),(1041819,1386,'Bacillus sp. B-AS-16','species'),(1041820,286,'Pseudomonas sp. A-BT-68','species'),(1041821,286,'Pseudomonas sp. B-AS-1','species'),(1041822,286,'Pseudomonas sp. B-AS-12','species'),(1041823,286,'Pseudomonas sp. B-AS-24','species'),(1041824,286,'Pseudomonas sp. B-AS-33','species'),(1041825,286,'Pseudomonas sp. B-AS-44','species'),(1041826,996,'Flavobacterium columnare ATCC 49512','no rank'),(1041827,553752,'Harpa sp. CPK-2011','species'),(1041828,128487,'Hemifusus sp. CPK-2011','species'),(1041829,6065,'Hymeniacidon sp. HC-2011','species'),(1041830,205909,'Teia anartoides cypovirus','species'),(1041831,38173,'Lake Sinai virus 2','species'),(1041833,47251,'Leptolyngbya sp. MZ49.3SOIL','species'),(1041834,1177,'Nostoc sp. B1.5SOIL','species'),(1041835,1177,'Nostoc sp. B1.7SOIL','species'),(1041836,1177,'Nostoc sp. C2.3SOIL','species'),(1041837,1177,'Nostoc sp. C2.7SOIL','species'),(1041838,1177,'Nostoc sp. C5.4SOIL','species'),(1041839,1177,'Nostoc sp. LZ1.17ROOT','species'),(1041840,1177,'Nostoc sp. LZ1.23SOIL','species'),(1041841,1177,'Nostoc sp. LZ2.21SOIL','species'),(1041842,1177,'Nostoc sp. LZ3.7SOIL','species'),(1041843,1177,'Nostoc sp. MZ18.2ROOT','species'),(1041844,1177,'Nostoc sp. MZ18.5SOIL','species'),(1041845,1177,'Nostoc sp. MZ20.2ROOT','species'),(1041846,1177,'Nostoc sp. MZ20.7SOIL','species'),(1041847,1177,'Nostoc sp. MZ21.1ROOT','species'),(1041848,1177,'Nostoc sp. MZ21.4SOIL','species'),(1041849,1177,'Nostoc sp. MZ21.6SOIL','species'),(1041850,1177,'Nostoc sp. MZ36.5ROOT','species'),(1041851,1177,'Nostoc sp. MZ36.5SOIL','species'),(1041852,1177,'Nostoc sp. MZ37.1SOIL','species'),(1041853,1177,'Nostoc sp. MZ37.6ROOT','species'),(1041854,1177,'Nostoc sp. MZ38.5SOIL','species'),(1041855,1177,'Nostoc sp. MZ44.1SOIL','species'),(1041856,1177,'Nostoc sp. MZ44.3SOIL','species'),(1041857,1177,'Nostoc sp. MZ44.4SOIL','species'),(1041858,1177,'Nostoc sp. MZ45.1ROOT','species'),(1041859,1177,'Nostoc sp. MZ45.7SOIL','species'),(1041860,1177,'Nostoc sp. MZ62.2ROOT','species'),(1041861,1177,'Nostoc sp. MZ62.2SOIL','species'),(1041862,1177,'Nostoc sp. MZ67.1SOIL','species'),(1041863,1177,'Nostoc sp. MZ67.6SOIL','species'),(1041864,1177,'Nostoc sp. MZ67.8ROOT','species'),(1041865,1177,'Nostoc sp. MZ73.4SOIL','species'),(1041866,1177,'Nostoc sp. MZ73.6SOIL','species'),(1041867,1177,'Nostoc sp. MZ73.9SOIL','species'),(1041868,1177,'Nostoc sp. MZ74.12SOIL','species'),(1041869,1177,'Nostoc sp. MZ74.9SOIL','species'),(1041870,1177,'Nostoc sp. MZ78.6SOIL','species'),(1041871,1177,'Nostoc sp. MZ80.1ROOT','species'),(1041872,1177,'Nostoc sp. MZ80.2SOIL','species'),(1041873,1177,'Nostoc sp. MZ80.8SOIL','species'),(1041874,111782,'Tolypothrix sp. MZ77.1SOIL','species'),(1041875,114727,'Influenza A virus (A/swine/Potsdam/15/1981(H1N1))','no rank'),(1041876,88061,'Halaelurus quagga','species'),(1041877,327969,'Alexandrium sp. ACC01','species'),(1041879,403651,'Chimonodinium','genus'),(1041880,1041879,'Chimonodinium lomnickii','species'),(1041882,1654,'Actinomyces sp. jxxy-1','species'),(1041883,336635,'Big Sioux River virus','species'),(1041884,215855,'Influenza A virus (A/domestic mallard/Korea/HP71/2007(H3N6))','no rank'),(1041885,215855,'Influenza A virus (A/duck/Korea/DY106/2007(H3N6))','no rank'),(1041886,119210,'Influenza A virus (A/duck/Korea/GJ107/2007(H3N2))','no rank'),(1041887,119210,'Influenza A virus (A/duck/Korea/GJ108/2007(H3N2))','no rank'),(1041888,157802,'Influenza A virus (A/duck/Korea/GJ74/2007(H3N1))','no rank'),(1041889,215855,'Influenza A virus (A/duck/Korea/GJ78/2007(H3N6))','no rank'),(1041890,119211,'Influenza A virus (A/duck/Korea/GJ79/2007(H3N8))','no rank'),(1041891,119211,'Influenza A virus (A/duck/Korea/GJ80/2007(H3N8))','no rank'),(1041892,119211,'Influenza A virus (A/duck/Korea/GJ82/2007(H3N8))','no rank'),(1041893,119211,'Influenza A virus (A/duck/Korea/GJ87/2007(H3N8))','no rank'),(1041894,215855,'Influenza A virus (A/duck/Korea/HP68/2007(H3N6))','no rank'),(1041895,215855,'Influenza A virus (A/duck/Korea/HP69/2007(H3N6))','no rank'),(1041896,215855,'Influenza A virus (A/duck/Korea/HP70/2007(H3N6))','no rank'),(1041897,215855,'Influenza A virus (A/duck/Korea/JJ72/2007(H3N6))','no rank'),(1041898,119210,'Influenza A virus (A/duck/Korea/JS49/2004(H3N2))','no rank'),(1041899,119210,'Influenza A virus (A/duck/Korea/JS53/2004(H3N2))','no rank'),(1041900,119210,'Influenza A virus (A/duck/Korea/KJ/2003(H3N2))','no rank'),(1041901,119210,'Influenza A virus (A/duck/Korea/U1-4/2007(H3N2))','no rank'),(1041902,215855,'Influenza A virus (A/duck/Korea/U1-5/2007(H3N6))','no rank'),(1041903,215855,'Influenza A virus (A/duck/Korea/U10-2/2007(H3N6))','no rank'),(1041904,119210,'Influenza A virus (A/duck/Korea/U12/2007(H3N2))','no rank'),(1041905,119210,'Influenza A virus (A/duck/Korea/U14-1/2007(H3N2))','no rank'),(1041906,119210,'Influenza A virus (A/duck/Korea/U14-2/2007(H3N2))','no rank'),(1041907,215855,'Influenza A virus (A/duck/Korea/U2-2/2007(H3N6))','no rank'),(1041908,119211,'Influenza A virus (A/duck/Korea/U2-5/2007(H3N8))','no rank'),(1041909,119210,'Influenza A virus (A/duck/Korea/U4-1/2007(H3N2))','no rank'),(1041910,119211,'Influenza A virus (A/duck/Korea/U5-2/2007(H3N8))','no rank'),(1041911,119211,'Influenza A virus (A/duck/Korea/U8-1/2007(H3N8))','no rank'),(1041912,157802,'Influenza A virus (A/environment/Korea/CSM05/2004(H3N1))','no rank'),(1041913,215851,'Influenza A virus (A/environment/Korea/CSM08/2004(H3N3))','no rank'),(1041914,215855,'Influenza A virus (A/environment/Korea/CSM3/2002(H3N6))','no rank'),(1041915,119210,'Influenza A virus (A/environment/Korea/ESD11/2003(H3N2))','no rank'),(1041916,119211,'Influenza A virus (A/environment/Korea/ESD14/2003(H3N8))','no rank'),(1041917,215855,'Influenza A virus (A/environment/Korea/ESD18/2004(H3N6))','no rank'),(1041918,119211,'Influenza A virus (A/environment/Korea/ESD3-3/2004(H3N8))','no rank'),(1041919,119211,'Influenza A virus (A/environment/Korea/ESD3/2003(H3N8))','no rank'),(1041920,119211,'Influenza A virus (A/environment/Korea/KCA16/2004(H3N8))','no rank'),(1041921,119211,'Influenza A virus (A/environment/Korea/MHC5-33/2009(H3N8))','no rank'),(1041922,119211,'Influenza A virus (A/environment/Korea/PSC19-27/2008(H3N8))','no rank'),(1041923,119211,'Influenza A virus (A/environment/Korea/PSC2-21/2009(H3N8))','no rank'),(1041924,119211,'Influenza A virus (A/environment/Korea/PSC2-49/2009(H3N8))','no rank'),(1041925,119211,'Influenza A virus (A/environment/Korea/SH11-10/2009(H3N8))','no rank'),(1041926,119211,'Influenza A virus (A/environment/Korea/SH12-6/2008(H3N8))','no rank'),(1041927,119211,'Influenza A virus (A/environment/Korea/SH12-8/2008(H3N8))','no rank'),(1041928,119211,'Influenza A virus (A/environment/Korea/SH142/2007(H3N8))','no rank'),(1041929,1312874,'Cavally virus','no rank'),(1041930,1175444,'Methanocella conradii HZ254','no rank'),(1041931,348841,'Clostridia bacterium HZ254C','species'),(1041932,309357,'Saccharina japonica x latissima','species'),(1041933,38144,'Flavivirus AV-2011/Spain','species'),(1041934,114044,'Chlorophyceae sp. DC-10','species'),(1041935,114044,'Chlorophyceae sp. DC-11','species'),(1041936,114044,'Chlorophyceae sp. EH-27','species'),(1041937,114044,'Chlorophyceae sp. WSH-29','species'),(1041938,1219,'Prochlorococcus marinus bv. HNLC1','no rank'),(1041939,1219,'Prochlorococcus marinus bv. HNLC2','no rank'),(1041942,293523,'Furtadoa sumatrensis','species'),(1041943,293489,'Anaphyllum','genus'),(1041944,1041943,'Anaphyllum wightii','species'),(1041945,283416,'Plakinastrella cf. onkodes DVL-2011','species'),(1041946,145735,'Hiona radians','species'),(1041947,1041946,'Hiona radians pohaitarae','subspecies'),(1041948,6061,'Halichondria sp. RWT-2011','species'),(1041949,257040,'Copera tokyoensis','species'),(1041950,126230,'Platycnemis foliacea','species'),(1041951,1041950,'Platycnemis foliacea sasakii','subspecies'),(1041952,5476,'Candida albicans 28C','no rank'),(1041953,4830,'Mucor sp. TUFC 20002','species'),(1041954,4830,'Mucor sp. TUFC 20003','species'),(1041955,4830,'Mucor sp. TUFC 20005','species'),(1041956,101102,'Circinella sp. TUFC 20007','species'),(1041957,4855,'Mortierella sp. TUFC 20009','species'),(1041958,4830,'Mucor sp. TUFC 20010','species'),(1041959,4855,'Mortierella sp. TUFC 20011','species'),(1041960,4830,'Mucor sp. TUFC 20014','species'),(1041961,4855,'Mortierella sp. TUFC 20023','species'),(1041962,4855,'Mortierella sp. TUFC 20028','species'),(1041963,4855,'Mortierella sp. TUFC 20029','species'),(1041964,4855,'Mortierella sp. TUFC 20030','species'),(1041965,4830,'Mucor sp. TUFC 20033','species'),(1041966,4830,'Mucor sp. TUFC 20036','species'),(1041967,4830,'Mucor sp. TUFC 20042','species'),(1041968,4855,'Mortierella sp. TUFC 20044','species'),(1041969,4855,'Mortierella sp. TUFC 20046','species'),(1041970,4855,'Mortierella sp. TUFC 20047','species'),(1041971,4855,'Mortierella sp. TUFC 20049','species'),(1041972,4855,'Mortierella sp. TUFC 20053','species'),(1041973,4855,'Mortierella sp. TUFC 20054','species'),(1041974,4855,'Mortierella sp. TUFC 20055','species'),(1041975,4828,'Absidia sp. TUFC 20048','species'),(1041976,110071,'Hoplobatrachus tigerinus x Hoplobatrachus rugulosus','species'),(1041977,246875,'Algoriphagus sp. S3','species'),(1041978,157,'Treponema sp. ZAS-5','species'),(1041979,157,'Treponema sp. ZAS-6','species'),(1041980,157,'Treponema sp. ZAS-8','species'),(1041983,5543,'Trichoderma sp. BDF11','species'),(1041984,5543,'Trichoderma sp. BDF12','species'),(1041985,5543,'Trichoderma sp. BDF13','species'),(1041986,5543,'Trichoderma sp. BDF22','species'),(1041987,5543,'Trichoderma sp. BDF41','species'),(1041988,5543,'Trichoderma sp. BDF43','species'),(1041989,119210,'Influenza A virus (A/Guangdong/04/2007(H3N2))','no rank'),(1041990,119210,'Influenza A virus (A/Guangdong/15/2007(H3N2))','no rank'),(1041991,119210,'Influenza A virus (A/Guangdong/17/2007(H3N2))','no rank'),(1041992,119210,'Influenza A virus (A/Guangdong/30/2007(H3N2))','no rank'),(1041993,119210,'Influenza A virus (A/Guangdong/93/2008(H3N2))','no rank'),(1041994,119210,'Influenza A virus (A/Guangdong/314/2008(H3N2))','no rank'),(1041995,119210,'Influenza A virus (A/Guangdong/548/2008(H3N2))','no rank'),(1041996,119210,'Influenza A virus (A/Guangdong/578/2008(H3N2))','no rank'),(1041997,119210,'Influenza A virus (A/Guangdong/423/2009(H3N2))','no rank'),(1041998,119210,'Influenza A virus (A/Guangdong/472/2009(H3N2))','no rank'),(1041999,119210,'Influenza A virus (A/Guangdong/522/2009(H3N2))','no rank'),(1042000,119210,'Influenza A virus (A/Guangdong/560/2009(H3N2))','no rank'),(1042001,119210,'Influenza A virus (A/Guangdong/1105/2009(H3N2))','no rank'),(1042002,119210,'Influenza A virus (A/Guangdong/322/2010(H3N2))','no rank'),(1042003,119210,'Influenza A virus (A/Guangdong/429/2010(H3N2))','no rank'),(1042004,119210,'Influenza A virus (A/Guangdong/441/2010(H3N2))','no rank'),(1042005,119210,'Influenza A virus (A/Guangdong/460/2010(H3N2))','no rank'),(1042006,102793,'Influenza A virus (A/chicken/Denpasar/BBVD-145/2007(H5N1))','no rank'),(1042007,102793,'Influenza A virus (A/chicken/Denpasar/BBVD-182/2007(H5N1))','no rank'),(1042008,102793,'Influenza A virus (A/chicken/Denpasar/BBVD-291/2007(H5N1))','no rank'),(1042009,102793,'Influenza A virus (A/chicken/Denpasar/BBVD-331/2007(H5N1))','no rank'),(1042010,102793,'Influenza A virus (A/chicken/Denpasar/BBVD-430/2007(H5N1))','no rank'),(1042011,102793,'Influenza A virus (A/chicken/Denpasar/BBVD-435/2007(H5N1))','no rank'),(1042012,102793,'Influenza A virus (A/chicken/Denpasar/BBVD-456/2007(H5N1))','no rank'),(1042013,102793,'Influenza A virus (A/peaceful dove/Denpasar/BBVD-480/2007(H5N1))','no rank'),(1042014,102793,'Influenza A virus (A/chicken/Denpasar/BBVD-494/2007(H5N1))','no rank'),(1042015,102793,'Influenza A virus (A/chicken/Denpasar/BBVD-509/2007(H5N1))','no rank'),(1042016,102793,'Influenza A virus (A/chicken/Denpasar/BBVD-560/2007(H5N1))','no rank'),(1042017,102793,'Influenza A virus (A/chicken/Gianyar/BBVD-458/2007(H5N1))','no rank'),(1042018,102793,'Influenza A virus (A/chicken/Gianyar/BBVD-687/2007(H5N1))','no rank'),(1042019,102793,'Influenza A virus (A/chicken/Gianyar/BBVD-429/2007(H5N1))','no rank'),(1042020,102793,'Influenza A virus (A/chicken/Flores Timur/BBVD-256/2007(H5N1))','no rank'),(1042021,102793,'Influenza A virus (A/chicken/Buleleng/BBVD-545b/2007(H5N1))','no rank'),(1042022,102793,'Influenza A virus (A/chicken/Ampenan/BBVD-282/2007(H5N1))','no rank'),(1042023,102793,'Influenza A virus (A/chicken/Tabanan/BBVD-107/2007(H5N1))','no rank'),(1042024,102793,'Influenza A virus (A/chicken/Tabanan/BBVD-142/2007(H5N1))','no rank'),(1042025,102793,'Influenza A virus (A/chicken/Tabanan/BBVD-339/2007(H5N1))','no rank'),(1042026,102793,'Influenza A virus (A/chicken/Tabanan/BBVD-461/2007(H5N1))','no rank'),(1042027,102793,'Influenza A virus (A/chicken/Tabanan/BBVD-307/2007(H5N1))','no rank'),(1042028,102793,'Influenza A virus (A/chicken/Bangli/BBVD-343/2007(H5N1))','no rank'),(1042029,102793,'Influenza A virus (A/chicken/Bangli/BBVD-245/2007(H5N1))','no rank'),(1042030,102793,'Influenza A virus (A/duck/Bangli/BBVD-246/2007(H5N1))','no rank'),(1042031,102793,'Influenza A virus (A/chicken/Bangli/BBVD-387ab/2007(H5N1))','no rank'),(1042032,102793,'Influenza A virus (A/chicken/Bangli/BBVD-555ab/2007(H5N1))','no rank'),(1042033,102793,'Influenza A virus (A/chicken/Bangli/BBVD-562/2007(H5N1))','no rank'),(1042034,102793,'Influenza A virus (A/chicken/Bangli/BBVD-563/2007(H5N1))','no rank'),(1042035,102793,'Influenza A virus (A/chicken/Bangli/BBVD-575/2007(H5N1))','no rank'),(1042036,102793,'Influenza A virus (A/chicken/Jembrana/BBVD-273/2007(H5N1))','no rank'),(1042037,102793,'Influenza A virus (A/chicken/Jembrana/BBVD-298b/2007(H5N1))','no rank'),(1042038,102793,'Influenza A virus (A/chicken/Klungkung/BBVD-225/2007(H5N1))','no rank'),(1042039,102793,'Influenza A virus (A/chicken/Klungkung/BBVD-279/2007(H5N1))','no rank'),(1042040,102793,'Influenza A virus (A/chicken/Klungkung/BBVD-417/2007(H5N1))','no rank'),(1042041,102793,'Influenza A virus (A/chicken/Klungkung/BBVD-455/2007(H5N1))','no rank'),(1042042,102793,'Influenza A virus (A/chicken/Klungkung/BBVD-484/2007(H5N1))','no rank'),(1042043,102793,'Influenza A virus (A/chicken/Badung/BBVD-175/2007(H5N1))','no rank'),(1042044,102793,'Influenza A virus (A/chicken/Badung/BBVD-205/2007(H5N1))','no rank'),(1042045,102793,'Influenza A virus (A/chicken/Badung/BBVD-216/2007(H5N1))','no rank'),(1042046,102793,'Influenza A virus (A/chicken/Badung/BBVD-219/2007(H5N1))','no rank'),(1042047,102793,'Influenza A virus (A/chicken/Badung/BBVD-277/2007(H5N1))','no rank'),(1042048,102793,'Influenza A virus (A/chicken/Badung/BBVD-288/2007(H5N1))','no rank'),(1042049,102793,'Influenza A virus (A/chicken/Badung/BBVD-302/2007(H5N1))','no rank'),(1042050,102793,'Influenza A virus (A/chicken/Badung/BBVD-319ac/2007(H5N1))','no rank'),(1042051,102793,'Influenza A virus (A/chicken/Badung/BBVD-328/2007(H5N1))','no rank'),(1042052,102793,'Influenza A virus (A/chicken/Badung/BBVD-342/2007(H5N1))','no rank'),(1042053,102793,'Influenza A virus (A/peaceful dove/Badung/BBVD-493/2007(H5N1))','no rank'),(1042054,102793,'Influenza A virus (A/chicken/Badung/BBVD-532/2007(H5N1))','no rank'),(1042055,102793,'Influenza A virus (A/chicken/Jembrana/BBVD-300/2006(H5N1))','no rank'),(1042056,102793,'Influenza A virus (A/chicken/Jembrana/BBVD-298/2007(H5N1))','no rank'),(1042057,171,'Leptospira sp. ADMAS114','species'),(1042058,171,'Leptospira sp. ADMAS115','species'),(1042059,171,'Leptospira sp. ADMAS116','species'),(1042060,171,'Leptospira sp. ADMAS117','species'),(1042061,171,'Leptospira sp. ADMAS194','species'),(1042062,171,'Leptospira sp. ADMAS195','species'),(1042063,171,'Leptospira sp. ADMAS228F','species'),(1042064,171,'Leptospira sp. ADMAS246','species'),(1042065,171,'Leptospira sp. ADMAS254','species'),(1042066,171,'Leptospira sp. ADMAS258F','species'),(1042067,171,'Leptospira sp. ADMAS267','species'),(1042068,171,'Leptospira sp. ADMAS272','species'),(1042069,171,'Leptospira sp. ADMAS274','species'),(1042070,171,'Leptospira sp. ADMAS278','species'),(1042071,171,'Leptospira sp. ADMAS279','species'),(1042072,171,'Leptospira sp. ADMAS280','species'),(1042073,171,'Leptospira sp. ADMAS29F','species'),(1042074,171,'Leptospira sp. ADMAS338','species'),(1042075,171,'Leptospira sp. ADMAS340','species'),(1042076,102796,'Influenza A virus (A/duck/Vietnam/OIE-2593/2009(H9N2))','no rank'),(1042077,102796,'Influenza A virus (A/duck/Vietnam/OIE-2592/2009(H9N2))','no rank'),(1042078,469,'Acinetobacter sp. P1-12(2011)','species'),(1042079,469,'Acinetobacter sp. P1-15(2011)','species'),(1042080,469,'Acinetobacter sp. P1-2(2011)','species'),(1042081,469,'Acinetobacter sp. P3-9(2011)','species'),(1042082,469,'Acinetobacter sp. S2IP12(2011)','species'),(1042083,469,'Acinetobacter sp. S2IP18(2011)','species'),(1042084,1386,'Bacillus sp. S2ID26(2011)','species'),(1042085,1386,'Bacillus sp. S2IP6(2011)','species'),(1042086,57493,'Kocuria sp. S2IP8(2011)','species'),(1042087,286,'Pseudomonas sp. P1-18(2011)','species'),(1042088,286,'Pseudomonas sp. P1-3(2011)','species'),(1042089,286,'Pseudomonas sp. P1-6(2011)','species'),(1042090,286,'Pseudomonas sp. P2-10(2011)','species'),(1042091,286,'Pseudomonas sp. P2-6(2011)','species'),(1042092,286,'Pseudomonas sp. P3-6(2011)','species'),(1042093,286,'Pseudomonas sp. S2ID1(2011)','species'),(1042094,286,'Pseudomonas sp. S2ID15(2011)','species'),(1042095,286,'Pseudomonas sp. S2ID18(2011)','species'),(1042096,286,'Pseudomonas sp. S2ID2(2011)','species'),(1042097,286,'Pseudomonas sp. S2ID7(2011)','species'),(1042098,286,'Pseudomonas sp. S2IP1(2011)','species'),(1042099,286,'Pseudomonas sp. S2IP13(2011)','species'),(1042100,286,'Pseudomonas sp. S2IP15(2011)','species'),(1042101,286,'Pseudomonas sp. S2IP20(2011)','species'),(1042102,286,'Pseudomonas sp. S2IP9(2011)','species'),(1042103,497,'Psychrobacter sp. P1-5(2011)','species'),(1042104,497,'Psychrobacter sp. P2-5(2011)','species'),(1042105,497,'Psychrobacter sp. S2IP11(2011)','species'),(1042106,1827,'Rhodococcus sp. S2IP7(2011)','species'),(1042107,1279,'Staphylococcus sp. S2IP4(2011)','species'),(1042108,1279,'Staphylococcus sp. S2ID8(2011)','species'),(1042109,1279,'Staphylococcus sp. S2IP14(2011)','species'),(1042110,40323,'Stenotrophomonas sp. P3-5(2011)','species'),(1042111,40323,'Stenotrophomonas sp. S2ID3(2011)','species'),(1042112,338,'Xanthomonas sp. P1-16(2011)','species'),(1042113,497,'Psychrobacter sp. P3-15(2011)','species'),(1042114,497,'Psychrobacter sp. P2-18(2011)','species'),(1042115,41275,'Brevundimonas sp. S2IP2(2011)','species'),(1042116,81525,'Monosiga sp. ATCC 50635','species'),(1042118,86017,'Salpingoeca sp. ATCC 50153','species'),(1042119,86017,'Salpingoeca sp. ATCC 50929','species'),(1042120,31357,'Acrochaetium moniliforme','species'),(1042121,54136,'Trachypithecus shortridgei','species'),(1042122,196894,'Clostridium phage phiCP13O','species'),(1042123,196894,'Clostridium phage phiCP34O','species'),(1042124,673376,'Clostridium phage phiCP9O','no rank'),(1042125,34399,'Phomopsis sp. Ch1','species'),(1042127,5580,'Aureobasidium pullulans var. subglaciale','varietas'),(1042128,1060,'Rhodobacter sp. JA511','species'),(1042129,56333,'Micrastur buckleyi','species'),(1042130,56333,'Micrastur mirandollei','species'),(1042131,56333,'Micrastur mintoni','species'),(1042132,56333,'Micrastur ruficollis','species'),(1042133,5506,'Fusarium musae','species'),(1042134,5475,'Candida sp. UL100','species'),(1042135,5475,'Candida sp. UL81','species'),(1042136,178174,'Syzygium antisepticum','species'),(1042137,178174,'Syzygium campanulatum','species'),(1042138,178174,'Syzygium diospyrifolium','species'),(1042139,178174,'Syzygium grande','species'),(1042140,178174,'Syzygium hemisphericum','species'),(1042141,178174,'Syzygium nigrans','species'),(1042142,178174,'Syzygium ripicola','species'),(1042143,178174,'Syzygium thorelii','species'),(1042145,53009,'Austrohondaella','genus'),(1042147,53009,'Buckiella','genus'),(1042148,53009,'Campylophyllopsis','genus'),(1042155,53009,'Hageniella','genus'),(1042156,1485,'Clostridium sp. SY8519','species'),(1042160,1589,'Lactobacillus pentosus IG1','no rank'),(1042163,1465,'Brevibacillus laterosporus LMG 15441','no rank'),(1042164,53009,'Podperaea','genus'),(1042168,53009,'Stereodon','genus'),(1042171,2781,'Gracilariopsis cata-luziana','species'),(1042172,171951,'Dehalococcoides sp. enrichment culture clone EV_Dhc_01','species'),(1042173,171951,'Dehalococcoides sp. enrichment culture clone PM_Dhc_01','species'),(1042174,171951,'Dehalococcoides sp. enrichment culture clone WBC-2_Dhc_01','species'),(1042175,171951,'Dehalococcoides sp. enrichment culture clone WL_Dhc_01','species'),(1042179,2781,'Gracilariopsis hommersandii','species'),(1042180,2781,'Gracilariopsis carolinensis','species'),(1042181,2781,'Gracilariopsis silvana','species'),(1042183,6191,'Fasciola sp. MXC-2011','species'),(1042184,286,'Pseudomonas sp. HCURB12','species'),(1042185,1827,'Rhodococcus sp. HCURB13','species'),(1042199,67442,'Crassiphyllum','genus'),(1042200,67442,'Echinodiopsis','genus'),(1042204,142901,'Protocalliphora occidentalis','species'),(1042205,54281,'Paralucilia','genus'),(1042206,1042205,'Paralucilia paraensis','species'),(1042207,54281,'Trypocalliphora','genus'),(1042208,1042207,'Trypocalliphora braueri','species'),(1042209,294,'Pseudomonas fluorescens HK44','no rank'),(1042210,126747,'Cynanchum racemosum','species'),(1042211,114727,'Influenza A virus (A/swine/Guangdong/01/2008(H1N1))','no rank'),(1042212,114727,'Influenza A virus (A/swine/Hubei/104/2009(H1N1))','no rank'),(1042213,114727,'Influenza A virus (A/swine/Hubei/01/2009(H1N1))','no rank'),(1042214,114727,'Influenza A virus (A/swine/Hubei/03/2009(H1N1))','no rank'),(1042215,114728,'Influenza A virus (A/swine/Hubei/04/2009(H1N2))','no rank'),(1042216,114728,'Influenza A virus (A/swine/Hubei/05/2009(H1N2))','no rank'),(1042217,3904,'Vicia epetiolaris','species'),(1042218,3904,'Vicia incisa','species'),(1042219,85131,'Vicia johannis var. johannis','varietas'),(1042220,85131,'Vicia johannis var. procumbens','varietas'),(1042221,3912,'Vicia narbonensis var. jordanica','varietas'),(1042222,3912,'Vicia narbonensis var. narbonensis','varietas'),(1042223,3912,'Vicia narbonensis var. salmonea','varietas'),(1042224,3904,'Vicia nigra','species'),(1042225,3904,'Vicia orobus','species'),(1042226,3908,'Vicia sativa subsp. amphicarpa','subspecies'),(1042227,3908,'Vicia sativa subsp. macrocarpa','subspecies'),(1042228,3908,'Vicia sativa subsp. sativa','subspecies'),(1042229,3904,'Vicia tenuifolia','species'),(1042230,1042229,'Vicia tenuifolia subsp. dalmatica','subspecies'),(1042231,3904,'Vicia vicioides','species'),(1042232,3911,'Vicia villosa subsp. eriocarpa','subspecies'),(1042233,3911,'Vicia villosa subsp. microphylla','subspecies'),(1042234,3911,'Vicia villosa subsp. varia','subspecies'),(1042235,3911,'Vicia villosa subsp. villosa','subspecies'),(1042236,414369,'environmental samples','no rank'),(1042237,1042236,'uncultured Oceanistipes sp.','species'),(1042238,1004303,'environmental samples','no rank'),(1042239,1042238,'uncultured Ferruginibacter sp.','species'),(1042240,48479,'bacterium enrichment culture DGGE band 2(2011)','species'),(1042241,48479,'bacterium enrichment culture DGGE band 3(2011)','species'),(1042242,48479,'bacterium enrichment culture DGGE band 4(2011)','species'),(1042243,48479,'bacterium enrichment culture DGGE band 7(2011)','species'),(1042244,48479,'bacterium enrichment culture DGGE band 8(2011)','species'),(1042245,48479,'bacterium enrichment culture DGGE band 6(2011)','species'),(1042246,48479,'bacterium enrichment culture DGGE band 5(2011)','species'),(1042247,282255,'Pseudorhabdosynochus aff. lantauensis BTD-2011','species'),(1042248,282255,'Pseudorhabdosynochus sp. 1 BTD-2011','species'),(1042249,282255,'Pseudorhabdosynochus sp. 2 BTD-2011','species'),(1042251,1839,'Nocardioides sp. ATD6','species'),(1042252,1485,'Clostridium sp. mbf_VZ 132','species'),(1042253,156858,'Pachytriton granulosus','species'),(1042254,156858,'Pachytriton inexpectatus','species'),(1042255,156858,'Pachytriton moi','species'),(1042256,156858,'Pachytriton feii','species'),(1042257,45778,'Cloning vector pBOB','species'),(1042258,1386,'Bacillus sp. Assaeedi 1','species'),(1042259,469,'Acinetobacter sp. RBC1','species'),(1042260,59732,'Chryseobacterium sp. SBR2','species'),(1042261,33882,'Microbacterium sp. RBC5','species'),(1042262,28105,'Sinorhizobium sp. RBC4','species'),(1042263,338,'Xanthomonas sp. SBR3','species'),(1042264,102796,'Influenza A virus (A/duck/Vietnam/OIE-2587/2009(H9N2))','no rank'),(1042265,114727,'Influenza A virus (A/Yokohama/63/2008(H1N1))','no rank'),(1042266,1386,'Bacillus sp. IARI-L-11','species'),(1042267,324870,'Amphiascus','genus'),(1042268,1042267,'Amphiascus tenuiremis','species'),(1042269,427928,'Filarioidea sp. ex Amblyomma americanum','species'),(1042271,1386,'Bacillus sp. AB049','species'),(1042272,1817,'Nocardia sp. YIM 36723','species'),(1042273,258255,'Pseudovibrio sp. AB108','species'),(1042274,1883,'Streptomyces sp. LB114','species'),(1042275,1883,'Streptomyces sp. LB129','species'),(1042276,1883,'Streptomyces sp. LB150','species'),(1042277,1883,'Streptomyces sp. LB151','species'),(1042278,1883,'Streptomyces sp. YIM 90018','species'),(1042279,773,'Bartonella sp. A165','species'),(1042280,773,'Bartonella sp. B12','species'),(1042281,773,'Bartonella sp. B18','species'),(1042282,773,'Bartonella sp. B25','species'),(1042283,773,'Bartonella sp. B28','species'),(1042284,773,'Bartonella sp. B31','species'),(1042285,773,'Bartonella sp. B35','species'),(1042286,773,'Bartonella sp. B46','species'),(1042287,773,'Bartonella sp. B48','species'),(1042288,773,'Bartonella sp. B5','species'),(1042289,773,'Bartonella sp. M13','species'),(1042290,773,'Bartonella sp. P1039','species'),(1042291,773,'Bartonella sp. P1198','species'),(1042292,773,'Bartonella sp. P1206','species'),(1042293,773,'Bartonella sp. P1208','species'),(1042294,773,'Bartonella sp. P1611','species'),(1042295,773,'Bartonella sp. P466','species'),(1042296,773,'Bartonella sp. P467','species'),(1042297,773,'Bartonella sp. P643','species'),(1042298,773,'Bartonella sp. P801','species'),(1042299,261861,'Mesopodopsis zeylanica','species'),(1042300,41503,'Centaurea x moncktonii','species'),(1042301,96236,'Caridina gurneyi','species'),(1042302,96236,'Caridina jalihali','species'),(1042303,96236,'Caridina pseudogracilirostris','species'),(1042304,96236,'Caridina shenoyi','species'),(1042305,39702,'Septoria lepidii','species'),(1042306,65352,'Erysimum raulinii','species'),(1042307,86915,'Nocomis effusus','species'),(1042308,28793,'Notropis rupestris','species'),(1042309,28793,'Notropis sp. \'sawfin shiner\'','species'),(1042310,29278,'Gene deletion vector pEMG','species'),(1042311,101201,'Trichoderma asperellum CBS 433.97','no rank'),(1042312,67819,'Armatimonadia','class'),(1042313,1042312,'Armatimonadales','order'),(1042314,1042313,'Armatimonadaceae','family'),(1042315,1042314,'Armatimonas','genus'),(1042316,67819,'unclassified Armatimonadetes','no rank'),(1042317,48479,'Aplysina aerophoba bacterial symbiont clone AANRPS','species'),(1042318,1279,'Staphylococcus sp. P3-1(2011)','species'),(1042319,2093,'Mycoplasma sp. R3','species'),(1042320,2093,'Mycoplasma sp. R2','species'),(1042321,2129,'Ureaplasma sp. ES2783-GEN','species'),(1042322,85006,'Demequinaceae','family'),(1042323,31989,'Pacificibacter','genus'),(1042324,255726,'unclassified Acidimicrobineae','no rank'),(1042325,1042324,'Aciditerrimonas','genus'),(1042326,379,'Rhizobium sp. IBUN','species'),(1042327,160150,'Liposcelis silvarum','species'),(1042328,37846,'Gyrodactylus salinae','species'),(1042330,158843,'Pareledone sp. GG-2011','species'),(1042331,49928,'endophytic bacterium 75B-1','species'),(1042332,49928,'endophytic bacterium 75B-2','species'),(1042333,49928,'endophytic bacterium 67B-1','species'),(1042334,49928,'endophytic bacterium 67B-2','species'),(1042335,49928,'endophytic bacterium 67B-3','species'),(1042336,49928,'endophytic bacterium 67B-4','species'),(1042337,49928,'endophytic bacterium 90B-1','species'),(1042338,49928,'endophytic bacterium 90L-1','species'),(1042339,49928,'endophytic bacterium 90L-2','species'),(1042340,49928,'endophytic bacterium 90L-3','species'),(1042341,49928,'endophytic bacterium 90P-1','species'),(1042342,49928,'endophytic bacterium 40L-1','species'),(1042343,49928,'endophytic bacterium 41B-1','species'),(1042344,49928,'endophytic bacterium 41P-1','species'),(1042345,49928,'endophytic bacterium 41P-2','species'),(1042346,49928,'endophytic bacterium 841L-1','species'),(1042347,49928,'endophytic bacterium 8417-1','species'),(1042348,49928,'endophytic bacterium 841B-1','species'),(1042349,49928,'endophytic bacterium 841P-1','species'),(1042350,49928,'endophytic bacterium 841P-2','species'),(1042351,49928,'endophytic bacterium 841P-3','species'),(1042352,49928,'endophytic bacterium 841W-1','species'),(1042353,49928,'endophytic bacterium 841W-2','species'),(1042354,49928,'endophytic bacterium 202L-1','species'),(1042355,49928,'endophytic bacterium 202L-2','species'),(1042356,49928,'endophytic bacterium 202P-1','species'),(1042357,49928,'endophytic bacterium 202P-2','species'),(1042358,49928,'endophytic bacterium 202P-3','species'),(1042359,49928,'endophytic bacterium 202P-4','species'),(1042360,49928,'endophytic bacterium 126L-1','species'),(1042361,49928,'endophytic bacterium 12607-1','species'),(1042362,49928,'endophytic bacterium 126P-1','species'),(1042363,49928,'endophytic bacterium 126P-2','species'),(1042364,49928,'endophytic bacterium 126W-1','species'),(1042365,49928,'endophytic bacterium 135L-1','species'),(1042366,49928,'endophytic bacterium 135L-2','species'),(1042367,49928,'endophytic bacterium 135L-3','species'),(1042368,49928,'endophytic bacterium 8507-1','species'),(1042369,49928,'endophytic bacterium 8507-2','species'),(1042370,49928,'endophytic bacterium 85B-1','species'),(1042371,49928,'endophytic bacterium 85B-2','species'),(1042372,49928,'endophytic bacterium 85B-3','species'),(1042373,49928,'endophytic bacterium 85P-1','species'),(1042374,49928,'endophytic bacterium S9B-1','species'),(1042375,49186,'Marinobacterium stanieri S30','no rank'),(1042376,61432,'Flavobacteriaceae bacterium S85','species'),(1042377,226,'Alteromonas sp. S89','species'),(1042378,252301,'Oceanicola sp. S124','species'),(1042379,202771,'Zooshikella rubidus','species'),(1042383,39934,'Lecanora fuscescens','species'),(1042384,88631,'Lecidea berengeriana','species'),(1042385,88631,'Lecidea cf. hypnorum Sipman 44029','species'),(1042386,88631,'Lecidea cyrtidia','species'),(1042387,88631,'Lecidea diapensiae','species'),(1042388,88631,'Lecidea floridensis','species'),(1042389,88631,'Lecidea hercynica','species'),(1042390,88631,'Lecidea leprarioides','species'),(1042391,88631,'Lecidea nylanderi','species'),(1042392,88631,'Lecidea polytrichina','species'),(1042393,88631,'Lecidea pullata','species'),(1042394,88631,'Lecidea roseotincta','species'),(1042395,88631,'Lecidea sp. 1 Motiejunaite 7695','species'),(1042396,88631,'Lecidea sp. 2 Lay 04-0326','species'),(1042397,129545,'Schaereria dolodes','species'),(1042398,1457257,'Bryobilimbia hypnorum','species'),(1042399,1585,'Lactobacillus delbrueckii subsp. bulgaricus CNCM I-1632','no rank'),(1042400,1585,'Lactobacillus delbrueckii subsp. bulgaricus CNCM I-1519','no rank'),(1042402,1359,'Lactococcus lactis subsp. cremoris CNCM I-1631','no rank'),(1042403,302911,'Bifidobacterium animalis subsp. lactis CNCM I-2494','no rank'),(1042404,1308,'Streptococcus thermophilus CNCM I-1630','no rank'),(1042405,40958,'Pimpinella arguta','species'),(1042406,40958,'Pimpinella caudata','species'),(1042407,40958,'Pimpinella chungdienensis','species'),(1042408,40958,'Pimpinella coriacea','species'),(1042409,40958,'Pimpinella fargesii','species'),(1042410,40958,'Pimpinella flaccida','species'),(1042411,40958,'Pimpinella kingdon-wardii','species'),(1042412,40958,'Pimpinella rubescens','species'),(1042414,40958,'Pimpinella thellungiana','species'),(1042415,40958,'Pimpinella tibetanica','species'),(1042416,40958,'Pimpinella valleculosa','species'),(1042417,52584,'Brachyspira pilosicoli P43/6/78','no rank'),(1042418,52584,'Brachyspira pilosicoli SP16','no rank'),(1042419,13757,'Viola thomasiana','species'),(1042420,13757,'Viola pyrenaica','species'),(1042421,369424,'Viola suavis subsp. adriatica','subspecies'),(1042422,369424,'Viola suavis ssp. PM-2011b','no rank'),(1042423,42483,'Alestes bimaculatus','species'),(1042424,42483,'Alestes comptus','species'),(1042425,42483,'Alestes grandisquamis','species'),(1042426,42485,'Phenacogrammus altus','species'),(1042427,42485,'Phenacogrammus compressus','species'),(1042428,42485,'Phenacogrammus nigropterus','species'),(1042429,42483,'Alestes inferus','species'),(1042430,42483,'Alestes liebrechtsii','species'),(1042431,304078,'Bathyaethiops caudomaculatus','species'),(1042432,304078,'Bathyaethiops greeni','species'),(1042433,206420,'Brycinus fwaensis','species'),(1042434,206420,'Brycinus poptae','species'),(1042435,206449,'Bryconaethiops boulengeri','species'),(1042436,42555,'Citharinus gibbosus','species'),(1042437,42487,'Distichodus kolleri','species'),(1042438,206417,'Micralestes humilis','species'),(1042439,206417,'Micralestes stormsi','species'),(1042440,206425,'Nannopetersius lamberti','species'),(1042441,206425,'Nannopetersius mutambuei','species'),(1042442,42485,'Phenacogrammus taeniatus','species'),(1042443,206429,'Rhabdalestes septentrionalis','species'),(1042444,206417,'Micralestes lualabae','species'),(1042445,42576,'Acestrorhynchus sp. JA-2011','species'),(1042446,206420,'Brycinus cf. batesii JA-2011','species'),(1042447,206420,'Brycinus sp. JA-2011','species'),(1042448,42585,'Brycon sp. JA-2011','species'),(1042449,206449,'Bryconaethiops sp. JA-2011','species'),(1042450,42485,'Phenacogrammus sp. JA-2011','species'),(1042451,61319,'Clupeocharax','genus'),(1042452,1042451,'Clupeocharax schoutedeni','species'),(1042454,304010,'Alestopetersius tumbensis','species'),(1042455,61319,'Lepidarchus','genus'),(1042456,1042455,'Lepidarchus adonis','species'),(1042457,61319,'Tricuspidalestes','genus'),(1042458,1042457,'Tricuspidalestes sp. JA-2011','species'),(1042460,910261,'Ganitus evelinae','species'),(1042461,884219,'Aiteng','genus'),(1042462,1042461,'Aiteng ater','species'),(1042463,1042468,'Parhedyle','genus'),(1042464,1042463,'Parhedyle cryptophthalma','species'),(1042465,884237,'Platyhedyle','genus'),(1042466,1042465,'Platyhedyle denudata','species'),(1042468,259634,'Parhedylidae','family'),(1042469,884235,'Palliohedyle','genus'),(1042470,1042469,'Palliohedyle sp. KMJ-2011','species'),(1042471,20400,'Astragalus antalyensis','species'),(1042472,20400,'Astragalus apricus','species'),(1042473,20400,'Astragalus avicennicus','species'),(1042474,20400,'Astragalus caprinus','species'),(1042475,20400,'Astragalus chrysanthus','species'),(1042476,144090,'Astragalus dactylocarpus subsp. dactylocarpus','subspecies'),(1042477,20400,'Astragalus echinops','species'),(1042478,20400,'Astragalus gaubae','species'),(1042479,20400,'Astragalus gypsocola','species'),(1042480,20400,'Astragalus impexus','species'),(1042481,20400,'Astragalus ischredensis','species'),(1042482,20400,'Astragalus johannis','species'),(1042483,20400,'Astragalus kashmarensis','species'),(1042484,20400,'Astragalus kermanschahensis','species'),(1042485,20400,'Astragalus kirpicznikovii','species'),(1042486,20400,'Astragalus leonardii','species'),(1042487,20400,'Astragalus macropelmatus','species'),(1042488,1042487,'Astragalus macropelmatus subsp. macropelmatus','subspecies'),(1042489,20400,'Astragalus mozaffarianii','species'),(1042490,20400,'Astragalus neopodlechii','species'),(1042491,20400,'Astragalus ovinus','species'),(1042492,20400,'Astragalus pinetorum','species'),(1042493,1042492,'Astragalus pinetorum subsp. pinetorum','subspecies'),(1042494,20400,'Astragalus ponticus','species'),(1042495,20400,'Astragalus pseudobrachystachys','species'),(1042496,20400,'Astragalus pseudoibicinus','species'),(1042497,20400,'Astragalus remotijugus','species'),(1042498,20400,'Astragalus reshadensis','species'),(1042499,20400,'Astragalus rufescens','species'),(1042500,20400,'Astragalus touranicus','species'),(1042501,20400,'Astragalus vanillae','species'),(1042502,47648,'Colutea buhsei','species'),(1042503,39249,'Scrophularia amplexicaulis','species'),(1042504,39249,'Scrophularia crassicaulis','species'),(1042505,39249,'Scrophularia deserti','species'),(1042506,39249,'Scrophularia elbursensis','species'),(1042507,39249,'Scrophularia flava','species'),(1042508,39249,'Scrophularia frigida','species'),(1042509,1042508,'Scrophularia frigida subsp. haussknechti','subspecies'),(1042510,39249,'Scrophularia kurdica','species'),(1042511,1042510,'Scrophularia kurdica subsp. glabra','subspecies'),(1042512,39249,'Scrophularia leucoclada','species'),(1042513,39249,'Scrophularia macrophylla','species'),(1042514,39249,'Scrophularia megalantha','species'),(1042515,39249,'Scrophularia nervosa','species'),(1042516,1042515,'Scrophularia nervosa subsp. nervosa','subspecies'),(1042517,39249,'Scrophularia oxysepala','species'),(1042518,39249,'Scrophularia pruinosa','species'),(1042519,39249,'Scrophularia rosulata','species'),(1042520,39249,'Scrophularia striata','species'),(1042521,39249,'Scrophularia valida','species'),(1042522,39249,'Scrophularia variegata','species'),(1042523,1042522,'Scrophularia variegata subsp. rupestris','subspecies'),(1042524,1042522,'Scrophularia variegata subsp. variegata','subspecies'),(1042525,402031,'Scrophularia vernalis subsp. clausii','subspecies'),(1042526,39257,'Verbascum sinuatum','species'),(1042527,1042526,'Verbascum sinuatum var. adenosepalum','varietas'),(1042528,342410,'Recombinant Human herpesvirus 03/10478','species'),(1042529,1386,'Bacillus sp. sctcc9b','species'),(1042530,570,'Klebsiella sp. sctcc7','species'),(1042531,570,'Klebsiella sp. sctcc8','species'),(1042532,570,'Klebsiella sp. sctccT12','species'),(1042533,286,'Pseudomonas sp. sctcc38','species'),(1042534,1663,'Arthrobacter sp. KNK168','species'),(1042535,44249,'Paenibacillus sp. TUB7','species'),(1042536,286,'Pseudomonas sp. TUB8','species'),(1042537,102796,'Influenza A virus (A/duck/Vietnam/OIE-2576/2009(H9N2))','no rank'),(1042538,102796,'Influenza A virus (A/duck/Vietnam/OIE-2582/2009(H9N2))','no rank'),(1042539,102796,'Influenza A virus (A/duck/Vietnam/OIE-2584/2009(H9N2))','no rank'),(1042540,102796,'Influenza A virus (A/duck/Vietnam/OIE-2581/2009(H9N2))','no rank'),(1042541,102796,'Influenza A virus (A/duck/Vietnam/OIE-2390/2009(H9N2))','no rank'),(1042542,85635,'\'Prunus sp.\' phytoplasma','species'),(1042543,1042544,'Bothropoides pauloensis','species'),(1042544,8710,'Bothropoides','genus'),(1042545,1158810,'Didymoeca','genus'),(1042546,1485,'Clostridium sp. AN-AS3B','species'),(1042547,1485,'Clostridium sp. AN-AS4B','species'),(1042548,1485,'Clostridium sp. AN-AS4C','species'),(1042549,1485,'Clostridium sp. AN-AS6C','species'),(1042550,1485,'Clostridium sp. AN-AS6E','species'),(1042551,1485,'Clostridium sp. AN-AS8','species'),(1042552,1485,'Clostridium sp. AN-AS17','species'),(1042553,1485,'Clostridium sp. AN-BS1C','species'),(1042554,402585,'Influenza A virus (A/mallard/California/11353/2008(H10N2))','no rank'),(1042555,102801,'Influenza A virus (A/mallard/California/9704/2008(H10N7))','no rank'),(1042556,102801,'Influenza A virus (A/mallard/California/10126/2008(H10N7))','no rank'),(1042557,102801,'Influenza A virus (A/northern shoveler/California/9710/2008(H10N7))','no rank'),(1042560,286285,'Influenza A virus (A/northern shoveler/California/9235/2008(H10N8))','no rank'),(1042561,286294,'Influenza A virus (A/mallard/California/8028/2008(H11N2))','no rank'),(1042562,286294,'Influenza A virus (A/mallard/California/11100/2008(H11N2))','no rank'),(1042563,286294,'Influenza A virus (A/northern pintail/California/6791/2008(H11N2))','no rank'),(1042564,129771,'Influenza A virus (A/environment/California/7650/2008(H11N8))','no rank'),(1042565,129772,'Influenza A virus (A/mallard/California/6517/2008(H11N9))','no rank'),(1042566,129772,'Influenza A virus (A/mallard/California/6634/2008(H11N9))','no rank'),(1042567,129772,'Influenza A virus (A/mallard/California/8118/2008(H11N9))','no rank'),(1042568,129772,'Influenza A virus (A/mallard/California/10125/2008(H11N9))','no rank'),(1042569,129772,'Influenza A virus (A/mallard/California/11119/2008(H11N9))','no rank'),(1042570,129772,'Influenza A virus (A/northern shoveler/California/8675/2008(H11N9))','no rank'),(1042571,142951,'Influenza A virus (A/mallard/California/6490/2008(H12N5))','no rank'),(1042572,142951,'Influenza A virus (A/mallard/California/6524/2008(H12N5))','no rank'),(1042573,142951,'Influenza A virus (A/American wigeon/California/6610/2008(H12N5))','no rank'),(1042574,114727,'Influenza A virus (A/mallard/California/8843/2008(H1N1))','no rank'),(1042575,114727,'Influenza A virus (A/greater white-fronted goose/California/10936/2008(H1N1))','no rank'),(1042576,286279,'Influenza A virus (A/northern shoveler/California/9781/2008(H1N3))','no rank'),(1042577,222770,'Influenza A virus (A/mallard/California/10064/2008(H1N6))','no rank'),(1042578,119211,'Influenza A virus (A/environment/California/7862/2008(H3N8))','no rank'),(1042579,119211,'Influenza A virus (A/mallard/California/6471/2008(H3N8))','no rank'),(1042580,119211,'Influenza A virus (A/mallard/California/10985/2008(H3N8))','no rank'),(1042581,222768,'Influenza A virus (A/northern shoveler/California/9079/2008(H4N4))','no rank'),(1042582,222768,'Influenza A virus (A/northern shoveler/California/10024/2008(H4N4))','no rank'),(1042583,102800,'Influenza A virus (A/environment/California/6202/2008(H4N6))','no rank'),(1042584,102800,'Influenza A virus (A/environment/California/7836/2008(H4N6))','no rank'),(1042585,102800,'Influenza A virus (A/environment/California/7871/2008(H4N6))','no rank'),(1042586,102800,'Influenza A virus (A/environment/California/7896/2008(H4N6))','no rank'),(1042587,102800,'Influenza A virus (A/mallard/California/6772/2008(H4N6))','no rank'),(1042588,102800,'Influenza A virus (A/mallard/California/9573/2008(H4N6))','no rank'),(1042589,102800,'Influenza A virus (A/mallard/California/11095/2008(H4N6))','no rank'),(1042590,102800,'Influenza A virus (A/northern shoveler/California/9228/2008(H4N6))','no rank'),(1042591,102800,'Influenza A virus (A/northern shoveler/California/9267/2008(H4N6))','no rank'),(1042592,129779,'Influenza A virus (A/bufflehead/California/8522/2008(H4N8))','no rank'),(1042593,119221,'Influenza A virus (A/environment/California/7293/2008(H5N3))','no rank'),(1042594,119221,'Influenza A virus (A/environment/California/7334/2008(H5N3))','no rank'),(1042595,119212,'Influenza A virus (A/mallard/California/6404/2008(H6N1))','no rank'),(1042596,119212,'Influenza A virus (A/mallard/California/8399/2008(H6N1))','no rank'),(1042597,119212,'Influenza A virus (A/northern shoveler/California/8355/2008(H6N1))','no rank'),(1042598,119212,'Influenza A virus (A/American wigeon/California/6588/2008(H6N1))','no rank'),(1042599,119212,'Influenza A virus (A/American wigeon/California/8363/2008(H6N1))','no rank'),(1042600,119212,'Influenza A virus (A/American wigeon/California/8547/2008(H6N1))','no rank'),(1042601,119212,'Influenza A virus (A/American wigeon/California/9044/2008(H6N1))','no rank'),(1042602,119212,'Influenza A virus (A/gadwall/California/9155/2008(H6N1))','no rank'),(1042603,119212,'Influenza A virus (A/northern pintail/California/6763/2008(H6N1))','no rank'),(1042604,119213,'Influenza A virus (A/mallard/California/6420/2008(H6N2))','no rank'),(1042605,119213,'Influenza A virus (A/mallard/California/6469/2008(H6N2))','no rank'),(1042606,119213,'Influenza A virus (A/mallard/California/8457/2008(H6N2))','no rank'),(1042607,119213,'Influenza A virus (A/northern shoveler/California/9187/2008(H6N2))','no rank'),(1042608,119213,'Influenza A virus (A/northern shoveler/California/9680/2008(H6N2))','no rank'),(1042610,102797,'Influenza A virus (A/mallard/California/11032/2008(N8))','no rank'),(1042611,1293359,'Ocellochloa','genus'),(1042612,7184,'Pnyxiopalpus','genus'),(1042615,6490,'Conus pictus','species'),(1042617,147428,'Thyridolepis','genus'),(1042618,1042617,'Thyridolepis mitchelliana','species'),(1042619,41026,'Micropterix allionella','species'),(1042620,41026,'Micropterix aruncella','species'),(1042621,41026,'Micropterix aureoviridella','species'),(1042622,41026,'Micropterix berytella','species'),(1042623,41026,'Micropterix erctella','species'),(1042624,41026,'Micropterix hartigi','species'),(1042625,41026,'Micropterix klimeschi','species'),(1042626,41026,'Micropterix myrtetella','species'),(1042627,41026,'Micropterix schaefferi','species'),(1042628,41026,'Micropterix sicanella','species'),(1042629,41026,'Micropterix tunbergella','species'),(1042630,41026,'Micropterix vulturensis','species'),(1042631,41026,'Micropterix wockei','species'),(1042632,41025,'Aureopterix','genus'),(1042633,1042632,'Aureopterix sterops','species'),(1042634,177662,'Neophylax nr. stolus BOLD:AAE5112','species'),(1042635,177662,'Neophylax ottawa','species'),(1042636,177662,'Neophylax sp. XZ CN1','species'),(1042637,57854,'Starksia sp. BOLD:AAM2002','species'),(1042641,57854,'Starksia sp. BOLD:AAM2003','species'),(1042642,33986,'Exiguobacterium sp. GSD1','species'),(1042643,1269,'Micrococcus sp. GSD3','species'),(1042644,613,'Serratia sp. GSD2','species'),(1042645,241829,'Cottunculus microps','species'),(1042646,8048,'Gadus chalcogrammus','species'),(1042647,183716,'Liparis bathyarcticus','species'),(1042648,8196,'Lycodes frigidus','species'),(1042649,8196,'Lycodes turneri','species'),(1042650,274769,'Triglops nybelini','species'),(1042651,255715,'Icelus cf. spatula BOLD:AAB1023','species'),(1042652,255715,'Icelus sp. BOLD:AAB1023','species'),(1042653,654639,'Horkelia bolanderi subsp. bolanderi','subspecies'),(1042654,57922,'Horkelia congdonis','species'),(1042655,57922,'Horkelia hispidula','species'),(1042656,57922,'Horkelia rydbergii','species'),(1042657,57922,'Horkelia tenuiloba','species'),(1042658,57922,'Horkelia truncata','species'),(1042659,57922,'Horkelia wilderae','species'),(1042660,57922,'Horkelia yadonii','species'),(1042661,57924,'Ivesia argyrocoma','species'),(1042662,57924,'Ivesia cryptocaulis','species'),(1042663,57924,'Ivesia jaegeri','species'),(1042664,654625,'Ivesia kingii var. kingii','varietas'),(1042665,57924,'Ivesia longibracteata','species'),(1042666,457902,'Ivesia lycopodioides var. scandularis','varietas'),(1042667,57924,'Ivesia sericoleuca','species'),(1042668,57924,'Ivesia setosa','species'),(1042669,57924,'Ivesia tweedyi','species'),(1042670,23204,'Potentilla breweri','species'),(1042672,23204,'Potentilla quinquefolia','species'),(1042673,23204,'Potentilla sanguinea','species'),(1042674,23204,'Potentilla saxifraga','species'),(1042675,23204,'Potentilla speciosa','species'),(1042676,667287,'Potentilla supina subsp. paradoxa','subspecies'),(1042677,23204,'Potentilla valderia','species'),(1042678,13687,'Sphingomonas sp. 201','species'),(1042679,13687,'Sphingomonas sp. 209','species'),(1042680,13687,'Sphingomonas sp. 278','species'),(1042681,13687,'Sphingomonas sp. 314','species'),(1042682,13687,'Sphingomonas sp. 469','species'),(1042683,13687,'Sphingomonas sp. 540','species'),(1042684,13687,'Sphingomonas sp. 562','species'),(1042685,13687,'Sphingomonas sp. 564','species'),(1042686,13687,'Sphingomonas sp. 624','species'),(1042687,13687,'Sphingomonas sp. 678','species'),(1042688,85635,'Cabbage witches\'-broom phytoplasma','species'),(1042689,160394,'Barbatula kermanshahensis','species'),(1042690,160394,'Barbatula brandtii','species'),(1042691,297506,'Paracobitis malapterura','species'),(1042692,143399,'Schistura nielseni','species'),(1042693,278171,'Paraschistura','genus'),(1042694,1042693,'Paraschistura bampurensis','species'),(1042695,102793,'Influenza A virus (A/duck/Bantul/BBVW-224-24466/2007(H5N1))','no rank'),(1042696,102793,'Influenza A virus (A/duck/Bantul/BBVW-358-24381/2007(H5N1))','no rank'),(1042697,102793,'Influenza A virus (A/duck/Sleman/BBVW-379-34423/2007(H5N1))','no rank'),(1042698,102793,'Influenza A virus (A/duck/Sleman/BBVW-598-32226/2007(H5N1))','no rank'),(1042699,102793,'Influenza A virus (A/duck/Sleman/BBVW-598-32237/2007(H5N1))','no rank'),(1042700,102793,'Influenza A virus (A/duck/Magelang/BBVW-604-44401/2007(H5N1))','no rank'),(1042701,102793,'Influenza A virus (A/duck/Magelang/BBVW-604-44402/2007(H5N1))','no rank'),(1042702,102793,'Influenza A virus (A/duck/Bantul/BBVW-387-23310/2007(H5N1))','no rank'),(1042703,102793,'Influenza A virus (A/duck/Bantul/BBVW-387-23310x-1/2007(H5N1))','no rank'),(1042704,102793,'Influenza A virus (A/duck/Bantul/BBVW-387-23310x-2/2007(H5N1))','no rank'),(1042705,102793,'Influenza A virus (A/chicken/Bantul/BBVW-446-24454/2007(H5N1))','no rank'),(1042706,102793,'Influenza A virus (A/chicken/Bantul/BBVW-446-24452/2007(H5N1))','no rank'),(1042707,102793,'Influenza A virus (A/chicken/Bantul/BBVW-446-24453/2007(H5N1))','no rank'),(1042708,102793,'Influenza A virus (A/chicken/Bantul/BBVW-446-24456/2007(H5N1))','no rank'),(1042709,102793,'Influenza A virus (A/chicken/Kulon Progo/BBVW-453-11051/2007(H5N1))','no rank'),(1042710,102793,'Influenza A virus (A/chicken/Kulon Progo/BBVW-453-11052/2007(H5N1))','no rank'),(1042711,102793,'Influenza A virus (A/chicken/Kulon Progo/BBVW-453-11053/2007(H5N1))','no rank'),(1042712,102793,'Influenza A virus (A/chicken/Kulon Progo/BBVW-453-11054/2007(H5N1))','no rank'),(1042713,102793,'Influenza A virus (A/chicken/Kulon Progo/BBVW-453-11055/2007(H5N1))','no rank'),(1042714,102793,'Influenza A virus (A/chicken/Bantul/BBVW-482-22234/2007(H5N1))','no rank'),(1042715,102793,'Influenza A virus (A/chicken/Bantul/BBVW-482-22233/2007(H5N1))','no rank'),(1042716,102793,'Influenza A virus (A/chicken/Bantul/BBVW-482-22235/2007(H5N1))','no rank'),(1042717,102793,'Influenza A virus (A/chicken/Sleman/BBVW-493-214/2007(H5N1))','no rank'),(1042718,102793,'Influenza A virus (A/chicken/Kulon Progo/BBVW-537-11099/2007(H5N1))','no rank'),(1042719,102793,'Influenza A virus (A/duck/Sleman/BBVW-599-33288/2007(H5N1))','no rank'),(1042720,102793,'Influenza A virus (A/duck/Sleman/BBVW-599-33289/2007(H5N1))','no rank'),(1042721,102793,'Influenza A virus (A/duck/Sleman/BBVW-599-33290/2007(H5N1))','no rank'),(1042722,102793,'Influenza A virus (A/chicken/Kulon Progo/BBVW-610-11019/2007(H5N1))','no rank'),(1042723,102793,'Influenza A virus (A/chicken/Kulon Progo/BBVW-610-11020/2007(H5N1))','no rank'),(1042724,102793,'Influenza A virus (A/duck/Kulon Progo/BBVW-618-11001/2007(H5N1))','no rank'),(1042725,102793,'Influenza A virus (A/duck/Kulon Progo/BBVW-618-11003/2007(H5N1))','no rank'),(1042726,102793,'Influenza A virus (A/duck/Kulon Progo/BBVW-618-11009/2007(H5N1))','no rank'),(1042727,102793,'Influenza A virus (A/chicken/Sleman/BBVW-626-233/2007(H5N1))','no rank'),(1042728,102793,'Influenza A virus (A/chicken/Sleman/BBVW-626-234/2007(H5N1))','no rank'),(1042729,102793,'Influenza A virus (A/chicken/Bantul/BBVW-627-23296/2007(H5N1))','no rank'),(1042730,102793,'Influenza A virus (A/chicken/Magelang/BBVW-662-762/2007(H5N1))','no rank'),(1042731,102793,'Influenza A virus (A/chicken/Magelang/BBVW-662-762A/2007(H5N1))','no rank'),(1042732,102793,'Influenza A virus (A/chicken/Magelang/BBVW-662-763/2007(H5N1))','no rank'),(1042733,102793,'Influenza A virus (A/chicken/Magelang/BBVW-662-764/2007(H5N1))','no rank'),(1042734,102793,'Influenza A virus (A/chicken/Sleman/BBVW-663-55/2007(H5N1))','no rank'),(1042735,102793,'Influenza A virus (A/chicken/Kulon Progo/BBVW-667-601/2007(H5N1))','no rank'),(1042736,102793,'Influenza A virus (A/chicken/Kulon Progo/BBVW-667-604/2007(H5N1))','no rank'),(1042737,102793,'Influenza A virus (A/chicken/Kulon Progo/BBVW-667-605/2007(H5N1))','no rank'),(1042738,102793,'Influenza A virus (A/chicken/Magelang/BBVW-667-944/2007(H5N1))','no rank'),(1042739,102793,'Influenza A virus (A/chicken/Kulon Progo/BBVW-677-602/2007(H5N1))','no rank'),(1042740,102793,'Influenza A virus (A/chicken/Kulon Progo/BBVW-677-603/2007(H5N1))','no rank'),(1042741,102793,'Influenza A virus (A/chicken/Kulon Progo/BBVW-677-60X/2007(H5N1))','no rank'),(1042742,102793,'Influenza A virus (A/chicken/Bantul/BBVW-678-441/2007(H5N1))','no rank'),(1042743,102793,'Influenza A virus (A/chicken/Bantul/BBVW-678-443/2007(H5N1))','no rank'),(1042744,102793,'Influenza A virus (A/duck/Bantul/BBVW-678-2D403/2007(H5N1))','no rank'),(1042745,102793,'Influenza A virus (A/duck/Bantul/BBVW-678-24404/2007(H5N1))','no rank'),(1042746,102793,'Influenza A virus (A/duck/Sleman/BBVW-679-31024/2007(H5N1))','no rank'),(1042747,102793,'Influenza A virus (A/chicken/Magelang/BBVW-680-771/2007(H5N1))','no rank'),(1042748,102793,'Influenza A virus (A/chicken/Magelang/BBVW-680-772/2007(H5N1))','no rank'),(1042749,102793,'Influenza A virus (A/chicken/Magelang/BBVW-680-773/2007(H5N1))','no rank'),(1042750,102793,'Influenza A virus (A/chicken/Magelang/BBVW-680-744/2007(H5N1))','no rank'),(1042751,102793,'Influenza A virus (A/chicken/Magelang/BBVW-680-74X/2007(H5N1))','no rank'),(1042752,102793,'Influenza A virus (A/duck/Magelang/BBVW-680-41041/2007(H5N1))','no rank'),(1042753,102793,'Influenza A virus (A/duck/Magelang/BBVW-680-41042/2007(H5N1))','no rank'),(1042754,102793,'Influenza A virus (A/duck/Magelang/BBVW-680-41043/2007(H5N1))','no rank'),(1042755,102793,'Influenza A virus (A/duck/Magelang/BBVW-680-41044/2007(H5N1))','no rank'),(1042756,102793,'Influenza A virus (A/duck/Magelang/BBVW-680-41047/2007(H5N1))','no rank'),(1042757,102793,'Influenza A virus (A/duck/Magelang/BBVW-680-41050/2007(H5N1))','no rank'),(1042758,102793,'Influenza A virus (A/duck/Magelang/BBVW-680-41051/2007(H5N1))','no rank'),(1042759,102793,'Influenza A virus (A/duck/Magelang/BBVW-680-41052/2007(H5N1))','no rank'),(1042760,102793,'Influenza A virus (A/chicken/Kulon Progo/BBVW-822-545/2007(H5N1))','no rank'),(1042761,102793,'Influenza A virus (A/chicken/Kulon Progo/BBVW-855-633/2007(H5N1))','no rank'),(1042762,102793,'Influenza A virus (A/chicken/Kulon Progo/BBVW-922-511/2007(H5N1))','no rank'),(1042763,102793,'Influenza A virus (A/duck/Bantul/BBVW-949-2D362/2007(H5N1))','no rank'),(1042764,102793,'Influenza A virus (A/duck/Kulon Progo/BBVW-950-13267/2007(H5N1))','no rank'),(1042765,102793,'Influenza A virus (A/duck/Sleman/BBVW-1003-34368/2007(H5N1))','no rank'),(1042766,102793,'Influenza A virus (A/duck/Bantul/BBVW-1005-24442/2007(H5N1))','no rank'),(1042767,102793,'Influenza A virus (A/duck/Magelang/BBVW-24-44380/2008(H5N1))','no rank'),(1042768,102793,'Influenza A virus (A/chicken/Sleman/BBVW-27-91/2008(H5N1))','no rank'),(1042769,102793,'Influenza A virus (A/chicken/Sleman/BBVW-27-92/2008(H5N1))','no rank'),(1042770,102793,'Influenza A virus (A/chicken/Sleman/BBVW-28-95/2008(H5N1))','no rank'),(1042771,102793,'Influenza A virus (A/duck/Sleman/BBVW-29-32185/2008(H5N1))','no rank'),(1042772,102793,'Influenza A virus (A/duck/Sleman/BBVW-29-32187/2008(H5N1))','no rank'),(1042773,102793,'Influenza A virus (A/duck/Sleman/BBVW-29-32189/2008(H5N1))','no rank'),(1042774,102793,'Influenza A virus (A/chicken/Sleman/BBVW-71-231/2008(H5N1))','no rank'),(1042775,102793,'Influenza A virus (A/chicken/Sleman/BBVW-71-236/2008(H5N1))','no rank'),(1042776,102793,'Influenza A virus (A/chicken/Sleman/BBVW-70-1083/2008(H5N1))','no rank'),(1042777,102793,'Influenza A virus (A/duck/Bantul/BBVW-78-22210/2008(H5N1))','no rank'),(1042778,102793,'Influenza A virus (A/chicken/Sleman/BBVW-82-65/2008(H5N1))','no rank'),(1042779,417298,'Oxynoemacheilus sp. 1 SJ-2011','species'),(1042780,417298,'Oxynoemacheilus sp. 2 SJ-2011','species'),(1042781,417298,'Oxynoemacheilus sp. 3 SJ-2011','species'),(1042782,417298,'Oxynoemacheilus sp. 4 SJ-2011','species'),(1042783,417298,'Oxynoemacheilus sp. 5 SJ-2011','species'),(1042784,417298,'Oxynoemacheilus sp. 6 SJ-2011','species'),(1042785,417298,'Oxynoemacheilus sp. 7 SJ-2011','species'),(1042786,417298,'Oxynoemacheilus sp. 8 SJ-2011','species'),(1042787,143399,'Schistura sp. 1 SJ-2011','species'),(1042788,143399,'Schistura sp. 2 SJ-2011','species'),(1042789,143399,'Schistura sp. 3 SJ-2011','species'),(1042790,143399,'Schistura sp. 4 SJ-2011','species'),(1042791,45284,'Neotyphodium sinicum','species'),(1042792,797091,'Limnonectes sisikdagu','species'),(1042794,6548,'Mytilus edulis X Mytilus galloprovincialis','species'),(1042796,29607,'environmental samples','no rank'),(1042797,1042796,'Dryopteris environmental sample','species'),(1042798,29585,'environmental samples','no rank'),(1042799,1042798,'Marchantia environmental sample','species'),(1042800,3211,'environmental samples','no rank'),(1042801,1042800,'Polytrichum environmental sample','species'),(1042802,935944,'Syntrichia environmental sample','species'),(1042803,1038927,'Escherichia coli O104:H4 str. 01-09591','no rank'),(1042804,1038927,'Escherichia coli O104:H4 str. H112180280','no rank'),(1042805,119210,'Influenza A virus (A/swine/Fujian/F2/2007(H3N2))','no rank'),(1042806,157874,'Cryphodera sp. A SAS-2011','species'),(1042807,157874,'Cryphodera sp. B SAS-2011','species'),(1042808,157874,'Cryphodera sp. C SAS-2011','species'),(1042809,35016,'Thamnophis rufipunctatus unilabialis','subspecies'),(1042811,34472,'Amauroderma sp. THP26','species'),(1042812,268408,'environmental samples','no rank'),(1042813,1042812,'uncultured Rhodovarius sp.','species'),(1042814,947094,'Thiriotia','genus'),(1042815,70854,'Trinervitermes occidentalis','species'),(1042816,70854,'Trinervitermes oeconomus','species'),(1042817,70854,'Trinervitermes togoensis','species'),(1042818,377733,'Fulleritermes tenebricus','species'),(1042819,443574,'Bembidion atrocaeruleum','species'),(1042820,443581,'Bembidion cruciatum','species'),(1042821,443581,'Bembidion incognitum','species'),(1042822,795079,'Sinechostictus millerianus','species'),(1042823,443543,'Bembidion pygmaeum','species'),(1042824,443577,'Bembidion testaceum','species'),(1042825,6696,'Macrobrachium canarae','species'),(1042827,707167,'Corythionella sp. ATCC 50887','species'),(1042828,373141,'Stygamoeba regulata','species'),(1042830,219820,'Haemoproteus sp. IIL-2011a','species'),(1042831,219820,'Haemoproteus sp. IIL-2011b','species'),(1042832,219820,'Haemoproteus sp. IIL-2011c','species'),(1042833,219820,'Haemoproteus sp. IIL-2011d','species'),(1042834,219820,'Haemoproteus sp. IIL-2011g','species'),(1042835,219820,'Haemoproteus sp. IIL-2011h','species'),(1042836,219820,'Haemoproteus sp. IIL-2011i','species'),(1042837,219820,'Haemoproteus sp. IIL-2011j','species'),(1042838,219820,'Haemoproteus sp. IIL-2011k','species'),(1042839,219820,'Haemoproteus sp. IIL-2011l','species'),(1042840,219820,'Haemoproteus sp. IIL-2011m','species'),(1042841,219820,'Haemoproteus sp. IIL-2011n','species'),(1042842,219820,'Haemoproteus sp. IIL-2011o','species'),(1042843,219820,'Haemoproteus sp. IIL-2011p','species'),(1042844,219820,'Haemoproteus sp. IIL-2011q','species'),(1042845,219829,'Plasmodium sp. IIL-2011e','species'),(1042846,219829,'Plasmodium sp. IIL-2011f','species'),(1042847,330910,'Zygochlamys amandi','species'),(1042851,5475,'Candida sp. NCAIM Y.01991','species'),(1042852,5475,'Candida sp. NCAIM Y.01992','species'),(1042853,5073,'Penicillium sp. F011','species'),(1042854,288843,'Eukiefferiella gracei','species'),(1042855,137497,'Metriocnemus intergerivus','species'),(1042856,288845,'Orthocladius excavatus','species'),(1042857,611370,'Paracricotopus irregularis','species'),(1042858,611371,'Parakiefferiella scandica','species'),(1042859,611339,'Bryophaenocladius cuneiformis','species'),(1042860,611344,'Corynoneura edwardsi','species'),(1042861,153373,'Cricotopus trifasciatus','species'),(1042862,338156,'Diamesa bertrami','species'),(1042863,611352,'Georthocladius shiotanii','species'),(1042864,903465,'Propsilocerus jacuticus','species'),(1042865,611382,'Pseudosmittia topei','species'),(1042866,611384,'Rheocricotopus chalybeatus','species'),(1042867,611340,'Camptocladius sp. QW-2011','species'),(1042868,611348,'Doncricotopus sp. QW-2011','species'),(1042869,611363,'Mesosmittia sp. QW-2011','species'),(1042870,611368,'Parachaetocladius sp. QW-2011','species'),(1042871,611381,'Pseudorthocladius sp. QW-2011','species'),(1042872,611359,'Krenosmittia halvorseni','species'),(1042873,1428,'Bacillus thuringiensis serovar pahangi','no rank'),(1042874,1428,'Bacillus thuringiensis serovar thailandensis','no rank'),(1042875,1428,'Bacillus thuringiensis serovar sinensis','no rank'),(1042876,303,'Pseudomonas putida S16','no rank'),(1042877,2263,'Thermococcus sp. 4557','species'),(1042878,106590,'Cupriavidus necator N-1','no rank'),(1042879,39998,'Cyphotheca','genus'),(1042880,1042879,'Cyphotheca montana','species'),(1042881,80671,'Tylopilus pseudoscaber','species'),(1042882,1883,'Streptomyces sp. NEAE-D','species'),(1042883,2013,'Nocardiopsis sp. A731','species'),(1042884,1883,'Streptomyces sp. A733','species'),(1042885,1883,'Streptomyces sp. A745','species'),(1042886,77118,'Burkholderia sp. enrichment culture clone AULS-B1a','species'),(1042887,1817,'Nocardia sp. DSM 44557','species'),(1042888,1817,'Nocardia sp. OAHPP1035','species'),(1042889,1817,'Nocardia sp. OAHPP10408','species'),(1042890,1817,'Nocardia sp. OAHPP10516','species'),(1042891,1817,'Nocardia sp. OAHPP11047','species'),(1042892,1817,'Nocardia sp. OAHPP1182','species'),(1042893,1817,'Nocardia sp. OAHPP1188','species'),(1042894,1817,'Nocardia sp. OAHPP1212','species'),(1042895,1817,'Nocardia sp. OAHPP12259','species'),(1042896,1817,'Nocardia sp. OAHPP1238','species'),(1042897,1817,'Nocardia sp. OAHPP124','species'),(1042898,1817,'Nocardia sp. OAHPP1273','species'),(1042899,1817,'Nocardia sp. OAHPP12950','species'),(1042900,1817,'Nocardia sp. OAHPP1297','species'),(1042901,1817,'Nocardia sp. OAHPP1308','species'),(1042902,1817,'Nocardia sp. OAHPP13485','species'),(1042903,1817,'Nocardia sp. OAHPP1353','species'),(1042904,1817,'Nocardia sp. OAHPP13585','species'),(1042905,1817,'Nocardia sp. OAHPP13628','species'),(1042906,1817,'Nocardia sp. OAHPP1364','species'),(1042907,1817,'Nocardia sp. OAHPP1375','species'),(1042908,1817,'Nocardia sp. OAHPP13906','species'),(1042909,1817,'Nocardia sp. OAHPP13983','species'),(1042910,1817,'Nocardia sp. OAHPP14304','species'),(1042911,1817,'Nocardia sp. OAHPP144','species'),(1042912,1817,'Nocardia sp. OAHPP14561','species'),(1042913,1817,'Nocardia sp. OAHPP148','species'),(1042914,1817,'Nocardia sp. OAHPP1489','species'),(1042915,1817,'Nocardia sp. OAHPP1516','species'),(1042916,1817,'Nocardia sp. OAHPP1574','species'),(1042917,1817,'Nocardia sp. OAHPP1575','species'),(1042918,1817,'Nocardia sp. OAHPP1590','species'),(1042919,1817,'Nocardia sp. OAHPP1831','species'),(1042920,1817,'Nocardia sp. OAHPP1854','species'),(1042921,1817,'Nocardia sp. OAHPP198','species'),(1042922,1817,'Nocardia sp. OAHPP233','species'),(1042923,1817,'Nocardia sp. OAHPP245','species'),(1042924,1817,'Nocardia sp. OAHPP2757','species'),(1042925,1817,'Nocardia sp. OAHPP314','species'),(1042926,1817,'Nocardia sp. OAHPP360','species'),(1042927,1817,'Nocardia sp. OAHPP374','species'),(1042928,1817,'Nocardia sp. OAHPP378','species'),(1042929,1817,'Nocardia sp. OAHPP439','species'),(1042930,1817,'Nocardia sp. OAHPP48','species'),(1042931,1817,'Nocardia sp. OAHPP5092','species'),(1042932,1817,'Nocardia sp. OAHPP526','species'),(1042933,1817,'Nocardia sp. OAHPP530','species'),(1042934,1817,'Nocardia sp. OAHPP594','species'),(1042935,1817,'Nocardia sp. OAHPP7','species'),(1042936,1817,'Nocardia sp. OAHPP7012','species'),(1042937,1817,'Nocardia sp. OAHPP7218','species'),(1042938,1817,'Nocardia sp. OAHPP74','species'),(1042939,1817,'Nocardia sp. OAHPP770','species'),(1042940,1817,'Nocardia sp. OAHPP846','species'),(1042941,1817,'Nocardia sp. OAHPP853','species'),(1042942,1817,'Nocardia sp. OAHPP8958','species'),(1042943,1817,'Nocardia sp. OAHPP912','species'),(1042944,662,'Vibrio sp. UX1','species'),(1042945,1386,'Bacillus sp. MiB1','species'),(1042946,1386,'Bacillus sp. MiS6','species'),(1042947,1350,'Enterococcus sp. MS1','species'),(1042948,1350,'Enterococcus sp. MS10','species'),(1042949,1350,'Enterococcus sp. MS13','species'),(1042950,1350,'Enterococcus sp. MS2','species'),(1042951,1350,'Enterococcus sp. NS27','species'),(1042952,1279,'Staphylococcus sp. MiS5','species'),(1042953,38063,'halophilic archaeon MK62-1','species'),(1042954,38063,'halophilic archaeon MK206-1','species'),(1042955,162057,'Pithophora cf. polymorpha L0793291','species'),(1042956,402649,'Actinomycetospora sp. G2X67','species'),(1042957,1707,'Cellulomonas sp. GX59','species'),(1042958,58113,'Glycomyces sp. GX52','species'),(1042959,58113,'Glycomyces sp. GXE','species'),(1042960,33882,'Microbacterium sp. GX62','species'),(1042961,1873,'Micromonospora sp. G2D9','species'),(1042962,1873,'Micromonospora sp. GD17','species'),(1042963,1873,'Micromonospora sp. HCD13','species'),(1042964,1873,'Micromonospora sp. HCX22','species'),(1042965,1763,'Mycobacterium sp. GX38','species'),(1042966,83681,'Nonomuraea sp. IX4','species'),(1042967,142577,'Prauserella sp. GXG','species'),(1042968,1883,'Streptomyces sp. G2X66','species'),(1042969,1883,'Streptomyces sp. G2X8','species'),(1042970,1883,'Streptomyces sp. G2XB','species'),(1042971,1883,'Streptomyces sp. GD14','species'),(1042972,1883,'Streptomyces sp. GD44','species'),(1042973,1883,'Streptomyces sp. GX12','species'),(1042974,1883,'Streptomyces sp. GX17','species'),(1042975,1883,'Streptomyces sp. GX25','species'),(1042976,1883,'Streptomyces sp. GX4','species'),(1042977,1883,'Streptomyces sp. GX9','species'),(1042978,1883,'Streptomyces sp. GXF','species'),(1042979,1883,'Streptomyces sp. HCD24','species'),(1042980,1883,'Streptomyces sp. HCD25','species'),(1042981,1883,'Streptomyces sp. M1X32','species'),(1042982,1883,'Streptomyces sp. M8D16','species'),(1042983,84593,'Verrucosispora sp. HCD20','species'),(1042984,1883,'Streptomyces sp. UTMC 1154','species'),(1042985,1269,'Micrococcus sp. NS 211','species'),(1042986,8591,'Nerodia clarkii','species'),(1042987,1042986,'Nerodia clarkii clarkii','subspecies'),(1042988,660514,'Novispirillum sp. TMC107','species'),(1042989,660514,'Novispirillum sp. TMC407','species'),(1042990,165695,'Sphingobium sp. TMG022 C','species'),(1042991,1386,'Bacillus sp. K15','species'),(1042992,773,'Bartonella sp. K35','species'),(1042993,1696,'Brevibacterium sp. K25','species'),(1042994,1696,'Brevibacterium sp. K41','species'),(1042995,33986,'Exiguobacterium sp. K23','species'),(1042996,28105,'Sinorhizobium sp. K29','species'),(1042997,1279,'Staphylococcus sp. K20','species'),(1042998,1279,'Staphylococcus sp. K31','species'),(1042999,49928,'bacterium K47','species'),(1043002,178873,'Aureobasidium pullulans var. pullulans EXF-150','no rank'),(1043003,46634,'Aureobasidium pullulans var. melanogenum CBS 110374','no rank'),(1043004,559561,'Aureobasidium pullulans var. namibiae CBS 147.97','no rank'),(1043005,1042127,'Aureobasidium pullulans var. subglaciale EXF-2481','no rank'),(1043006,8728,'Crotalus tzabcan','species'),(1043007,8728,'Crotalus simus','species'),(1043008,8728,'Crotalus culminatus','species'),(1043016,165793,'Sporobolomyces sp. MAFF 654001','species'),(1043017,165793,'Sporobolomyces sp. MAFF 654003','species'),(1043018,37846,'Gyrodactylus groenlandicus','species'),(1043019,194525,'Gegeneophis cf. danieli DSM-2011','species'),(1043020,194525,'Gegeneophis cf. mhadeiensis DSM-2011','species'),(1043021,194525,'Gegeneophis sp. DSM-2011','species'),(1043022,1817,'Nocardia sp. GSN02','species'),(1043023,1817,'Nocardia sp. GSN03','species'),(1043024,1827,'Rhodococcus sp. RAS','species'),(1043025,1386,'Bacillus sp. OC3','species'),(1043026,338,'Xanthomonas sp. xn1','species'),(1043027,114727,'Influenza A virus (A/Taiwan/509/1980(H1N1))','no rank'),(1043028,114727,'Influenza A virus (A/Taiwan/777/1980(H1N1))','no rank'),(1043029,114727,'Influenza A virus (A/Taiwan/783/1980(H1N1))','no rank'),(1043030,114727,'Influenza A virus (A/Taiwan/927/1981(H1N1))','no rank'),(1043031,114727,'Influenza A virus (A/Taiwan/1020/1982(H1N1))','no rank'),(1043032,114727,'Influenza A virus (A/Taiwan/1037/1984(H1N1))','no rank'),(1043033,114727,'Influenza A virus (A/Taiwan/1073/1986(H1N1))','no rank'),(1043034,114727,'Influenza A virus (A/Taiwan/1092/1987(H1N1))','no rank'),(1043035,114727,'Influenza A virus (A/Taiwan/1103/1988(H1N1))','no rank'),(1043036,114727,'Influenza A virus (A/Taiwan/1107/1988(H1N1))','no rank'),(1043037,114727,'Influenza A virus (A/Taiwan/1132/1991(H1N1))','no rank'),(1043038,114727,'Influenza A virus (A/Taiwan/960100/1996(H1N1))','no rank'),(1043039,114727,'Influenza A virus (A/Taiwan/960123/1996(H1N1))','no rank'),(1043040,114727,'Influenza A virus (A/Taiwan/343/1999(H1N1))','no rank'),(1043041,114727,'Influenza A virus (A/Taiwan/2/2000(H1N1))','no rank'),(1043042,114727,'Influenza A virus (A/Taiwan/188/2001(H1N1))','no rank'),(1043043,114727,'Influenza A virus (A/Taiwan/379/2001(H1N1))','no rank'),(1043044,114727,'Influenza A virus (A/Taiwan/286/2004(H1N1))','no rank'),(1043045,114727,'Influenza A virus (A/Taiwan/284/2004(H1N1))','no rank'),(1043046,114727,'Influenza A virus (A/Taiwan/533/2005(H1N1))','no rank'),(1043047,114727,'Influenza A virus (A/Taiwan/135/2005(H1N1))','no rank'),(1043048,114727,'Influenza A virus (A/Taiwan/162/2006(H1N1))','no rank'),(1043049,114727,'Influenza A virus (A/Taiwan/217/2007(H1N1))','no rank'),(1043050,114727,'Influenza A virus (A/Taiwan/546/2007(H1N1))','no rank'),(1043051,114727,'Influenza A virus (A/Taiwan/547/2007(H1N1))','no rank'),(1043052,114727,'Influenza A virus (A/Taiwan/13/2008(H1N1))','no rank'),(1043053,114727,'Influenza A virus (A/Taiwan/6/2009(H1N1))','no rank'),(1043054,528,'Ochrobactrum sp. GDOS','species'),(1043055,245343,'Calyptrochaeta cristata','species'),(1043056,245343,'Calyptrochaeta microblasta','species'),(1043057,118889,'Anthyllis henoniana','species'),(1043058,118889,'Anthyllis hystrix','species'),(1043059,118889,'Anthyllis lemanniana','species'),(1043060,118889,'Anthyllis rupestris','species'),(1043061,118889,'Anthyllis splendens','species'),(1043062,118889,'Anthyllis warnieri','species'),(1043063,553694,'Syrmatium glabrum','species'),(1043064,119210,'Influenza A virus (A/Taiwan/10/1979(H3N2))','no rank'),(1043065,119210,'Influenza A virus (A/Taiwan/601/1980(H3N2))','no rank'),(1043066,119210,'Influenza A virus (A/Taiwan/929/1981(H3N2))','no rank'),(1043067,119210,'Influenza A virus (A/Taiwan/1021/1982(H3N2))','no rank'),(1043068,119210,'Influenza A virus (A/Taiwan/1069/1985(H3N2))','no rank'),(1043069,119210,'Influenza A virus (A/Taiwan/1091/1987(H3N2))','no rank'),(1043070,119210,'Influenza A virus (A/Taiwan/1097/1987(H3N2))','no rank'),(1043071,119210,'Influenza A virus (A/Taiwan/1151/1992(H3N2))','no rank'),(1043072,119210,'Influenza A virus (A/Taiwan/1335/1997(H3N2))','no rank'),(1043073,119210,'Influenza A virus (A/Taiwan/1338/1997(H3N2))','no rank'),(1043074,119210,'Influenza A virus (A/Taiwan/1342/1997(H3N2))','no rank'),(1043075,119210,'Influenza A virus (A/Taiwan/235/2000(H3N2))','no rank'),(1043076,119210,'Influenza A virus (A/Taiwan/431/2000(H3N2))','no rank'),(1043077,119210,'Influenza A virus (A/Taiwan/124/2001(H3N2))','no rank'),(1043078,119210,'Influenza A virus (A/Taiwan/384/2001(H3N2))','no rank'),(1043079,119210,'Influenza A virus (A/Taiwan/55/2001(H3N2))','no rank'),(1043080,119210,'Influenza A virus (A/Taiwan/231/2002(H3N2))','no rank'),(1043081,119210,'Influenza A virus (A/Taiwan/299/2002(H3N2))','no rank'),(1043082,119210,'Influenza A virus (A/Taiwan/478/2002(H3N2))','no rank'),(1043083,119210,'Influenza A virus (A/Taiwan/92/2002(H3N2))','no rank'),(1043084,119210,'Influenza A virus (A/Taiwan/78/2003(H3N2))','no rank'),(1043085,119210,'Influenza A virus (A/Taiwan/88/2003(H3N2))','no rank'),(1043086,119210,'Influenza A virus (A/Taiwan/89/2003(H3N2))','no rank'),(1043087,119210,'Influenza A virus (A/Taiwan/139/2003(H3N2))','no rank'),(1043088,119210,'Influenza A virus (A/Taiwan/142/2003(H3N2))','no rank'),(1043089,119210,'Influenza A virus (A/Taiwan/146/2003(H3N2))','no rank'),(1043090,119210,'Influenza A virus (A/Taiwan/145/2003(H3N2))','no rank'),(1043091,119210,'Influenza A virus (A/Taiwan/12/2003(H3N2))','no rank'),(1043092,119210,'Influenza A virus (A/Taiwan/25/2003(H3N2))','no rank'),(1043093,119210,'Influenza A virus (A/Taiwan/31/2003(H3N2))','no rank'),(1043094,119210,'Influenza A virus (A/Taiwan/27/2003(H3N2))','no rank'),(1043095,119210,'Influenza A virus (A/Taiwan/47/2003(H3N2))','no rank'),(1043096,119210,'Influenza A virus (A/Taiwan/62/2003(H3N2))','no rank'),(1043097,119210,'Influenza A virus (A/Taiwan/73/2003(H3N2))','no rank'),(1043098,119210,'Influenza A virus (A/Taiwan/21/2004(H3N2))','no rank'),(1043099,119210,'Influenza A virus (A/Taiwan/931/2004(H3N2))','no rank'),(1043100,119210,'Influenza A virus (A/Taiwan/933/2004(H3N2))','no rank'),(1043101,119210,'Influenza A virus (A/Taiwan/935/2004(H3N2))','no rank'),(1043102,119210,'Influenza A virus (A/Taiwan/693/2004(H3N2))','no rank'),(1043103,119210,'Influenza A virus (A/Taiwan/925/2004(H3N2))','no rank'),(1043104,119210,'Influenza A virus (A/Taiwan/926/2004(H3N2))','no rank'),(1043105,119210,'Influenza A virus (A/Taiwan/983/2004(H3N2))','no rank'),(1043106,119210,'Influenza A virus (A/Taiwan/927/2004(H3N2))','no rank'),(1043107,119210,'Influenza A virus (A/Taiwan/1103/2004(H3N2))','no rank'),(1043108,119210,'Influenza A virus (A/Taiwan/371/2004(H3N2))','no rank'),(1043109,119210,'Influenza A virus (A/Taiwan/393/2004(H3N2))','no rank'),(1043110,119210,'Influenza A virus (A/Taiwan/399/2004(H3N2))','no rank'),(1043111,119210,'Influenza A virus (A/Taiwan/586/2004(H3N2))','no rank'),(1043112,119210,'Influenza A virus (A/Taiwan/615/2004(H3N2))','no rank'),(1043113,119210,'Influenza A virus (A/Taiwan/627/2004(H3N2))','no rank'),(1043114,119210,'Influenza A virus (A/Taiwan/269/2004(H3N2))','no rank'),(1043115,119210,'Influenza A virus (A/Taiwan/670/2004(H3N2))','no rank'),(1043116,119210,'Influenza A virus (A/Taiwan/512/2005(H3N2))','no rank'),(1043117,119210,'Influenza A virus (A/Taiwan/80/2005(H3N2))','no rank'),(1043118,119210,'Influenza A virus (A/Taiwan/141/2005(H3N2))','no rank'),(1043119,119210,'Influenza A virus (A/Taiwan/280/2005(H3N2))','no rank'),(1043120,119210,'Influenza A virus (A/Taiwan/468/2005(H3N2))','no rank'),(1043121,119210,'Influenza A virus (A/Taiwan/17/2005(H3N2))','no rank'),(1043122,119210,'Influenza A virus (A/Taiwan/36/2005(H3N2))','no rank'),(1043123,119210,'Influenza A virus (A/Taiwan/108/2005(H3N2))','no rank'),(1043124,119210,'Influenza A virus (A/Taiwan/717/2006(H3N2))','no rank'),(1043125,119210,'Influenza A virus (A/Taiwan/718/2006(H3N2))','no rank'),(1043126,119210,'Influenza A virus (A/Taiwan/776/2006(H3N2))','no rank'),(1043127,119210,'Influenza A virus (A/Taiwan/788/2006(H3N2))','no rank'),(1043128,119210,'Influenza A virus (A/Taiwan/87/2006(H3N2))','no rank'),(1043129,119210,'Influenza A virus (A/Taiwan/100/2006(H3N2))','no rank'),(1043130,119210,'Influenza A virus (A/Taiwan/586/2006(H3N2))','no rank'),(1043131,119210,'Influenza A virus (A/Taiwan/98/2006(H3N2))','no rank'),(1043132,119210,'Influenza A virus (A/Taiwan/34/2007(H3N2))','no rank'),(1043133,119210,'Influenza A virus (A/Taiwan/213/2007(H3N2))','no rank'),(1043134,119210,'Influenza A virus (A/Taiwan/279/2007(H3N2))','no rank'),(1043135,119210,'Influenza A virus (A/Taiwan/450/2007(H3N2))','no rank'),(1043136,119210,'Influenza A virus (A/Taiwan/511/2007(H3N2))','no rank'),(1043137,119210,'Influenza A virus (A/Taiwan/539/2007(H3N2))','no rank'),(1043138,119210,'Influenza A virus (A/Taiwan/541/2007(H3N2))','no rank'),(1043139,119210,'Influenza A virus (A/Taiwan/4/2007(H3N2))','no rank'),(1043140,119210,'Influenza A virus (A/Taiwan/426/2007(H3N2))','no rank'),(1043141,119210,'Influenza A virus (A/Taiwan/21/2007(H3N2))','no rank'),(1043142,119210,'Influenza A virus (A/Taiwan/52/2007(H3N2))','no rank'),(1043143,119210,'Influenza A virus (A/Taiwan/58/2007(H3N2))','no rank'),(1043144,119210,'Influenza A virus (A/Taiwan/131/2007(H3N2))','no rank'),(1043145,119210,'Influenza A virus (A/Taiwan/303/2007(H3N2))','no rank'),(1043146,119210,'Influenza A virus (A/Taiwan/3/2008(H3N2))','no rank'),(1043147,119210,'Influenza A virus (A/Taiwan/686/2008(H3N2))','no rank'),(1043148,119210,'Influenza A virus (A/Taiwan/754/2009(H3N2))','no rank'),(1043149,119210,'Influenza A virus (A/Taiwan/191/2009(H3N2))','no rank'),(1043150,119210,'Influenza A virus (A/Taiwan/426/2009(H3N2))','no rank'),(1043151,119210,'Influenza A virus (A/Taiwan/556/2009(H3N2))','no rank'),(1043152,119210,'Influenza A virus (A/Taiwan/558/2009(H3N2))','no rank'),(1043153,119210,'Influenza A virus (A/Taiwan/631/2009(H3N2))','no rank'),(1043154,119210,'Influenza A virus (A/Taiwan/11/2009(H3N2))','no rank'),(1043155,119210,'Influenza A virus (A/Taiwan/839/2009(H3N2))','no rank'),(1043156,119210,'Influenza A virus (A/Taiwan/188/2009(H3N2))','no rank'),(1043157,119210,'Influenza A virus (A/Taiwan/840/2009(H3N2))','no rank'),(1043158,31451,'Plocamium sp. 2leptophyllum','species'),(1043159,31451,'Plocamium sp. 1cirrhosum','species'),(1043160,31451,'Plocamium sp. 4angustum','species'),(1043161,31451,'Plocamium sp. 2telfairiae','species'),(1043162,31451,'Plocamium sp. 5Aus','species'),(1043163,311780,'Paecilomyces sp. GZU-BCECWS1-5','species'),(1043164,7633,'Heliocidaris australiae','species'),(1043165,7633,'Heliocidaris bajulus','species'),(1043166,7633,'Heliocidaris crassispina','species'),(1043168,1873,'Micromonospora sp. Y21','species'),(1043169,1873,'Micromonospora sp. Y22','species'),(1043170,321963,'Sinopotamon honanense','species'),(1043171,497221,'Amblychaeturichthys sciistius','species'),(1043172,118564,'Pennahia macrocephalus','species'),(1043173,135219,'Ariosoma meeki','species'),(1043175,486151,'Chromis notata notata','subspecies'),(1043177,255552,'Gymnocanthus intermedius','species'),(1043178,181407,'Physiculus maximowiczi','species'),(1043179,27964,'Colpomenia tuberculata','species'),(1043180,27964,'Colpomenia ecuticulata','species'),(1043181,22,'Shewanella sp. HRCR_06','species'),(1043182,27964,'Colpomenia expansa','species'),(1043183,27964,'Colpomenia claytoniae','species'),(1043184,675064,'Blackberry virus E','species'),(1043185,78537,'actinobacterium MPSR033','species'),(1043186,78537,'actinobacterium MPSR220','species'),(1043187,78537,'Bradyrhizobium sp. MPSR041','species'),(1043188,78537,'Bradyrhizobium sp. MPSR052','species'),(1043189,78537,'Bradyrhizobium sp. UPSR095','species'),(1043190,78537,'Bradyrhizobium sp. MPSR084','species'),(1043191,30860,'Evistias','genus'),(1043192,1043191,'Evistias acutirostris','species'),(1043193,984886,'Hirundichthys oxycephalus','species'),(1043194,1043195,'Inegocia guttata','species'),(1043195,30987,'Inegocia','genus'),(1043196,49928,'bacterium KSW3','species'),(1043197,49928,'bacterium KSW2','species'),(1043198,34037,'Rahnella sp. IPPBC-Cs01','species'),(1043199,34037,'Rahnella sp. IPPBC-Cs16','species'),(1043200,1883,'Streptomyces sp. LAFMS6','species'),(1043201,3683,'Jaracatia','genus'),(1043202,1043201,'Jaracatia spinosa','species'),(1043203,210570,'Microstoma sp. \'ashne\'','species'),(1043204,392769,'Trebouxia sp. MS-2011','species'),(1043205,1078471,'Serinicoccus profundi MCCC 1A05965','no rank'),(1043206,522,'Acidiphilium sp. PM','species'),(1043207,29278,'Cloning vector pFA-LIFEACT-GFP-URA3','species'),(1043208,29278,'Cloning vector pFA-TagRFP-T-ARG4','species'),(1043209,29278,'Cloning vector pFA-TagRFP-T-CdHIS1','species'),(1043210,29278,'Cloning vector pFA-TagRFP-T-CmLEU2','species'),(1043211,29278,'Cloning vector pFA-TagRFP-T-URA3','species'),(1043212,29278,'Cloning vector pFA-pHluorin-ARG4','species'),(1043213,29278,'Cloning vector pFA-pHluorin-URA3','species'),(1043214,114731,'Influenza A virus (A/mallard/Wisconsin/08OS2844/2008(H2N3))','no rank'),(1043215,119215,'Influenza A virus (A/environment/Indiana/08OS2857/2008(H7N3))','no rank'),(1043216,189907,'Leptidea juvernica','species'),(1043217,235544,'Norovirus Hu/GI/Gwangju/stool/SG4/2008/KOR','no rank'),(1043218,235544,'Norovirus Hu/GI/Seoul/stool/SK1/2008/KOR','no rank'),(1043219,235544,'Norovirus Hu/GI/Seoul/stool/SK2/2008/KOR','no rank'),(1043220,235544,'Norovirus Hu/GI/Seoul/stool/SK6/2008/KOR','no rank'),(1043221,235544,'Norovirus Hu/GI/Seoul/stool/SO1/2008/KOR','no rank'),(1043222,235544,'Norovirus Hu/GI/Seoul/stool/SO2/2008/KOR','no rank'),(1043223,235544,'Norovirus Hu/GI/river/ER1/2008/KOR','no rank'),(1043224,235544,'Norovirus Hu/GI/river/ER5/2008/KOR','no rank'),(1043225,235544,'Norovirus Hu/GI/underground water/EU42-1/2008/KOR','no rank'),(1043226,235544,'Norovirus Hu/GI/underground water/EU5-1/2008/KOR','no rank'),(1043227,235544,'Norovirus Hu/GI/underground water/EU6-1/2008/KOR','no rank'),(1043228,490043,'Norovirus Hu/GII/Gwangju/stool/SG1/2008/KOR','no rank'),(1043229,490043,'Norovirus Hu/GII/Gwangju/stool/SG10/2008/KOR','no rank'),(1043230,490043,'Norovirus Hu/GII/Gwangju/stool/SG11/2008/KOR','no rank'),(1043231,490043,'Norovirus Hu/GII/Gwangju/stool/SG12/2008/KOR','no rank'),(1043232,490043,'Norovirus Hu/GII/Gwangju/stool/SG13/2008/KOR','no rank'),(1043233,490043,'Norovirus Hu/GII/Gwangju/stool/SG14/2008/KOR','no rank'),(1043234,490043,'Norovirus Hu/GII/Gwangju/stool/SG15/2008/KOR','no rank'),(1043235,490043,'Norovirus Hu/GII/Gwangju/stool/SG16/2008/KOR','no rank'),(1043236,490043,'Norovirus Hu/GII/Gwangju/stool/SG17/2008/KOR','no rank'),(1043237,490043,'Norovirus Hu/GII/Gwangju/stool/SG18/2008/KOR','no rank'),(1043238,490043,'Norovirus Hu/GII/Gwangju/stool/SG19/2008/KOR','no rank'),(1043239,490043,'Norovirus Hu/GII/Gwangju/stool/SG2/2008/KOR','no rank'),(1043240,490043,'Norovirus Hu/GII/Gwangju/stool/SG3/2008/KOR','no rank'),(1043241,490043,'Norovirus Hu/GII/Gwangju/stool/SG5/2008/KOR','no rank'),(1043242,490043,'Norovirus Hu/GII/Gwangju/stool/SG6/2008/KOR','no rank'),(1043243,490043,'Norovirus Hu/GII/Gwangju/stool/SG7/2008/KOR','no rank'),(1043244,490043,'Norovirus Hu/GII/Gwangju/stool/SG8/2008/KOR','no rank'),(1043245,490043,'Norovirus Hu/GII/Gwangju/stool/SG9/2008/KOR','no rank'),(1043246,490043,'Norovirus Hu/GII/Seoul/stool/SD10/2008/KOR','no rank'),(1043247,490043,'Norovirus Hu/GII/Seoul/stool/SD7/2008/KOR','no rank'),(1043248,490043,'Norovirus Hu/GII/Seoul/stool/SD8/2008/KOR','no rank'),(1043249,490043,'Norovirus Hu/GII/Seoul/stool/SK10/2008/KOR','no rank'),(1043250,490043,'Norovirus Hu/GII/Seoul/stool/SK11/2008/KOR','no rank'),(1043251,490043,'Norovirus Hu/GII/Seoul/stool/SK13/2008/KOR','no rank'),(1043252,490043,'Norovirus Hu/GII/Seoul/stool/SK14/2008/KOR','no rank'),(1043253,490043,'Norovirus Hu/GII/Seoul/stool/SK15/2008/KOR','no rank'),(1043254,490043,'Norovirus Hu/GII/Seoul/stool/SK8/2008/KOR','no rank'),(1043255,490043,'Norovirus Hu/GII/Seoul/stool/SK9/2008/KOR','no rank'),(1043256,490043,'Norovirus Hu/GII/Seoul/stool/SO3/2008/KOR','no rank'),(1043257,490043,'Norovirus Hu/GII/Seoul/stool/SO4/2008/KOR','no rank'),(1043258,490043,'Norovirus Hu/GII/Seoul/stool/SO5/2008/KOR','no rank'),(1043259,490043,'Norovirus Hu/GII/Seoul/stool/SO6/2008/KOR','no rank'),(1043260,490043,'Norovirus Hu/GII/Seoul/stool/SS1/2008/KOR','no rank'),(1043261,490043,'Norovirus Hu/GII/Seoul/stool/SS10/2008/KOR','no rank'),(1043262,490043,'Norovirus Hu/GII/Seoul/stool/SS11/2008/KOR','no rank'),(1043263,490043,'Norovirus Hu/GII/Seoul/stool/SS12/2008/KOR','no rank'),(1043264,490043,'Norovirus Hu/GII/Seoul/stool/SS13/2008/KOR','no rank'),(1043265,490043,'Norovirus Hu/GII/Seoul/stool/SS14/2008/KOR','no rank'),(1043266,490043,'Norovirus Hu/GII/Seoul/stool/SS15/2008/KOR','no rank'),(1043267,490043,'Norovirus Hu/GII/Seoul/stool/SS16/2008/KOR','no rank'),(1043268,490043,'Norovirus Hu/GII/Seoul/stool/SS17/2008/KOR','no rank'),(1043269,490043,'Norovirus Hu/GII/Seoul/stool/SS18/2008/KOR','no rank'),(1043270,490043,'Norovirus Hu/GII/Seoul/stool/SS19/2008/KOR','no rank'),(1043271,490043,'Norovirus Hu/GII/Seoul/stool/SS2/2008/KOR','no rank'),(1043272,490043,'Norovirus Hu/GII/Seoul/stool/SS20/2008/KOR','no rank'),(1043273,490043,'Norovirus Hu/GII/Seoul/stool/SS21/2008/KOR','no rank'),(1043274,490043,'Norovirus Hu/GII/Seoul/stool/SS22/2008/KOR','no rank'),(1043275,490043,'Norovirus Hu/GII/Seoul/stool/SS23/2008/KOR','no rank'),(1043276,490043,'Norovirus Hu/GII/Seoul/stool/SS24/2008/KOR','no rank'),(1043277,490043,'Norovirus Hu/GII/Seoul/stool/SS25/2008/KOR','no rank'),(1043278,490043,'Norovirus Hu/GII/Seoul/stool/SS26/2008/KOR','no rank'),(1043279,490043,'Norovirus Hu/GII/Seoul/stool/SS27/2008/KOR','no rank'),(1043280,490043,'Norovirus Hu/GII/Seoul/stool/SS28/2008/KOR','no rank'),(1043281,490043,'Norovirus Hu/GII/Seoul/stool/SS29/2008/KOR','no rank'),(1043282,490043,'Norovirus Hu/GII/Seoul/stool/SS3/2008/KOR','no rank'),(1043283,490043,'Norovirus Hu/GII/Seoul/stool/SS30/2008/KOR','no rank'),(1043284,490043,'Norovirus Hu/GII/Seoul/stool/SS31/2008/KOR','no rank'),(1043285,490043,'Norovirus Hu/GII/Seoul/stool/SS32/2008/KOR','no rank'),(1043286,490043,'Norovirus Hu/GII/Seoul/stool/SS4/2008/KOR','no rank'),(1043287,490043,'Norovirus Hu/GII/Seoul/stool/SS5/2008/KOR','no rank'),(1043288,490043,'Norovirus Hu/GII/Seoul/stool/SS6/2008/KOR','no rank'),(1043289,490043,'Norovirus Hu/GII/Seoul/stool/SS7/2008/KOR','no rank'),(1043290,490043,'Norovirus Hu/GII/Seoul/stool/SS8/2008/KOR','no rank'),(1043291,490043,'Norovirus Hu/GII/underground water/EU17/2008/KOR','no rank'),(1043292,490043,'Norovirus Hu/GII/underground water/EU25/2008/KOR','no rank'),(1043293,490043,'Norovirus Hu/GII/underground water/EU26/2008/KOR','no rank'),(1043294,490043,'Norovirus Hu/GII/underground water/EU31/2008/KOR','no rank'),(1043295,490043,'Norovirus Hu/GII/underground water/EU41/2008/KOR','no rank'),(1043296,490043,'Norovirus Hu/GII/underground water/EU42-2/2008/KOR','no rank'),(1043297,490043,'Norovirus Hu/GII/underground water/EU5-2/2008/KOR','no rank'),(1043298,490043,'Norovirus Hu/GII/underground water/EU6-2/2008/KOR','no rank'),(1043299,203864,'Cryptosporidium sp. UK E7','species'),(1043300,203864,'Cryptosporidium sp. UK E8','species'),(1043301,649395,'Cryptosporidium sp. deer genotype (W9)','species'),(1043302,203864,'Cryptosporidium sp. GR-2011','species'),(1043303,718088,'Disphragis zapoteca','species'),(1043304,58248,'Anopheles malefactor','species'),(1043305,5159,'Ophiostoma sp. X MLI-2005','species'),(1043306,5159,'Ophiostoma sp. X MLI-2006','species'),(1043307,5159,'Ophiostoma sp. X MLI-2007','species'),(1043308,5159,'Ophiostoma sp. X TH-2005','species'),(1043309,5159,'Ophiostoma sp. X TH-2006','species'),(1043310,5159,'Ophiostoma sp. X TH-2007','species'),(1043311,45340,'Raffaelea sp. Y MLI-2005','species'),(1043312,45340,'Raffaelea sp. Y TH-2005','species'),(1043313,76240,'Tryonia seemani','species'),(1043314,5159,'Ophiostoma sp. X ES-1996','species'),(1043315,4556,'Setaria viridis subsp. viridis','subspecies'),(1043316,55939,'Aleiodes sp. BOLD:AAH8742','species'),(1043317,55939,'Aleiodes sp. ASQBR412-09','species'),(1043318,494205,'Cidaphus sp. BOLD:AAI4015','species'),(1043319,494239,'Diaparsis sp. BOLD:AAG2865','species'),(1043320,65340,'Hybrizon sp. BOLD:AAI2264','species'),(1043321,69317,'Microchelonus sp. BOLD:AAI1577','species'),(1043322,274306,'Neotypus sp. BOLD:AAI3224','species'),(1043323,322276,'Notiospathius sp. BOLD:AAI3558','species'),(1043324,494175,'Campodorus viduus','species'),(1043325,65144,'Enicospilus sp. purgatusDHJ01','species'),(1043328,29664,'Brachypodium sylvaticum var. miserum','varietas'),(1043330,158101,'Eriochloa villosa','species'),(1043331,4605,'Festuca extremiorientalis','species'),(1043332,15644,'Melica onoei','species'),(1043333,15644,'Melica scabrosa','species'),(1043334,58090,'Muhlenbergia hakonensis','species'),(1043335,547423,'Paspalum distichum var. indutum','varietas'),(1043336,147271,'Paspalum thunbergii','species'),(1043337,4544,'Poa acroleuca','species'),(1043338,4544,'Poa hisauchii','species'),(1043339,4544,'Poa sphondylodes','species'),(1043340,66037,'Sasa quelpaertensis','species'),(1043341,4554,'Setaria pallidefusca','species'),(1043342,4556,'Setaria viridis subsp. pachystachys','subspecies'),(1043351,38721,'Zoysia sinica','species'),(1043352,65189,'Schauinslandia','genus'),(1043354,231873,'Neostroblia','genus'),(1043355,1043354,'Neostroblia ruficollis','species'),(1043356,632217,'Agathidinae sp. ASQBR808-09','species'),(1043357,632217,'Agathidinae sp. ASQBR807-09','species'),(1043358,632217,'Agathidinae sp. ASQBR805-09','species'),(1043359,55939,'Aleiodes sp. ASQAS210-11','species'),(1043360,55939,'Aleiodes sp. ASQBR388-09','species'),(1043361,55939,'Aleiodes sp. ASQBR508-09','species'),(1043362,55939,'Aleiodes sp. ASQBR478-09','species'),(1043363,55939,'Aleiodes sp. ASQBR424-09','species'),(1043364,55939,'Aleiodes sp. ASQBR422-09','species'),(1043365,55939,'Aleiodes sp. ASQBR397-09','species'),(1043366,55939,'Aleiodes sp. ASQBR385-09','species'),(1043367,55939,'Aleiodes sp. ASQBR371-09','species'),(1043368,55939,'Aleiodes sp. ASQBR368-09','species'),(1043369,55939,'Aleiodes sp. ASQBR312-09','species'),(1043370,55939,'Aleiodes sp. ASQBR283-09','species'),(1043371,55939,'Aleiodes sp. ASQBR107-09','species'),(1043372,55939,'Aleiodes sp. ASQBR080-09','species'),(1043373,37852,'Aphidius sp. ASQAS009-11','species'),(1043374,42101,'Bracon sp. ASQAS043-11','species'),(1043375,42101,'Bracon sp. ASQAS036-11','species'),(1043376,632256,'Campopleginae sp. ASQIC646-09','species'),(1043377,632293,'Cheloninae sp. ASQBR749-09','species'),(1043378,144294,'Conspinaria sp. 4 ASQAS227-11','species'),(1043379,32390,'Cotesia mendicae','species'),(1043380,65187,'Earinus sp. ASQBR803-09','species'),(1043381,65144,'Enicospilus sp. ASQIC124-09','species'),(1043382,65144,'Enicospilus sp. ASQIC097-09','species'),(1043383,65144,'Enicospilus sp. ASQIC072-09','species'),(1043384,58738,'Fopius sp. ASQAS193-11','species'),(1043385,986355,'Lysiterminae sp. ASQAS135-11','species'),(1043386,64862,'Macrocentrus sp. ASQAS138-11','species'),(1043387,64862,'Macrocentrus sp. ASQBR831-09','species'),(1043388,571260,'Maxfischeria sp. ASQBR037-09','species'),(1043389,173035,'Misetus sp. ASQIC375-09','species'),(1043390,78492,'Monoctonia sp. ASQBR614-09','species'),(1043391,574448,'Myocron sp. ASQAS235-11','species'),(1043392,274301,'Nematocryptus sp. ASQIC466-09','species'),(1043393,81309,'Odesia sp. ASQAS054-11','species'),(1043394,65314,'Orthocentrus sp. ASQIC664-09','species'),(1043395,64845,'Pambolus apterous','species'),(1043397,172504,'Priotomis sp. ASQIC481-09','species'),(1043398,65324,'Pseudorhyssa sp. ASQAS318-11','species'),(1043399,574452,'Rectivena sp. ASQAS238-11','species'),(1043400,1043352,'Schauinslandia nr. femorata 3 ASQAS087-11','species'),(1043401,351005,'Sesioctonus sp. \'akro\'','species'),(1043402,322293,'Stenocorse sp. ASQBR602-09','species'),(1043403,172495,'Torbda sp. ASQIC493-09','species'),(1043404,574458,'Triraphis sp. ASQAS242-11','species'),(1043405,574458,'Triraphis sp. ASQAS241-11','species'),(1043406,574458,'Triraphis sp. ASQBR543-09','species'),(1043407,274397,'Trychosis sp. ASQIC497-09','species'),(1043408,274400,'Tycherus sp. ASQIC498-09','species'),(1043409,7402,'Hydrangeocolinae','subfamily'),(1043410,1043409,'Hydrangeocolinae sp. ASQAS140-11','species'),(1043411,301170,'Phengaris daitozana','species'),(1043412,71045,'Grindelia integrifolia','species'),(1043413,299606,'Heterosmilax gaudichaudiana','species'),(1043414,299606,'Heterosmilax longiflora','species'),(1043415,299606,'Heterosmilax yunnanensis','species'),(1043417,55962,'Hypericum elodeoides','species'),(1043418,55962,'Hypericum przewalskii','species'),(1043419,4295,'Ilex chinensis','species'),(1043420,4295,'Ilex excelsa','species'),(1043421,4295,'Ilex hainanensis','species'),(1043422,4295,'Ilex polyneura','species'),(1043423,26378,'Iris anguifuga','species'),(1043424,585810,'Iris bulleyana f. alba','forma'),(1043425,26378,'Iris confusa','species'),(1043426,26378,'Iris goniocarpa','species'),(1043428,198828,'Iris tigridia var. tigridia','varietas'),(1043429,26378,'Iris speculatrix','species'),(1043430,198829,'Iris uniflora var. caricina','varietas'),(1043431,50287,'Kengyilia geminata','species'),(1043432,60148,'Leptodermis buxifolia','species'),(1043433,60148,'Leptodermis hirsutiflora','species'),(1043434,60148,'Leptodermis ovata','species'),(1043435,60148,'Leptodermis pilosa','species'),(1043436,1043435,'Leptodermis pilosa var. acanthoclada','varietas'),(1043437,60149,'Leptodermis potanini var. glauca','varietas'),(1043438,60148,'Leptodermis scabrida','species'),(1043439,60148,'Leptodermis ludlowii','species'),(1043440,60148,'Leptodermis vestita','species'),(1043441,13596,'Ligustrum pricei','species'),(1043442,126438,'Ligustrum sinense var. myrianthum','varietas'),(1043443,566160,'Lonicera trichosantha var. trichosantha','varietas'),(1043444,49606,'Lonicera webbiana','species'),(1043445,170349,'Luculia pinceana var. pubescens','varietas'),(1043446,43509,'Luculia yunnanensis','species'),(1043447,59977,'Lysimachia chapaensis','species'),(1043448,59977,'Lysimachia chekiangensis','species'),(1043449,213262,'Lysimachia deltoidea var. cinerascens','varietas'),(1043450,59977,'Lysimachia dextrorsiflora','species'),(1043451,59977,'Lysimachia erosipetala','species'),(1043452,59977,'Lysimachia gesnerioides','species'),(1043453,59977,'Lysimachia hemsleyana','species'),(1043454,59977,'Lysimachia hemsleyi','species'),(1043455,59977,'Lysimachia heterobotrys','species'),(1043456,59977,'Lysimachia klattiana','species'),(1043457,59977,'Lysimachia patungensis','species'),(1043458,59977,'Lysimachia pentapetala','species'),(1043459,251260,'Machilus duthiei','species'),(1043460,251260,'Machilus gamblei','species'),(1043461,251260,'Machilus tenuipilis','species'),(1043463,43521,'Morinda badia','species'),(1043464,43521,'Morinda brevipes','species'),(1043465,43521,'Morinda callicarpifolia','species'),(1043466,43521,'Morinda hainanensis','species'),(1043467,266091,'Morinda officinalis var. hirsuta','varietas'),(1043468,1386,'Bacillus sp. KA1','species'),(1043469,1386,'Bacillus sp. KA2','species'),(1043470,1386,'Bacillus sp. KP3','species'),(1043471,1386,'Bacillus sp. KP4','species'),(1043472,1386,'Bacillus sp. KAP5','species'),(1043473,1386,'Bacillus sp. KAP6','species'),(1043474,469,'Acinetobacter sp. 21','species'),(1043475,469,'Acinetobacter sp. 26','species'),(1043476,2053,'Gordonia sp. 30A','species'),(1043477,469,'Acinetobacter sp. 31','species'),(1043478,286,'Pseudomonas sp. 38B','species'),(1043479,469,'Acinetobacter sp. 49A','species'),(1043480,469,'Acinetobacter sp. 51','species'),(1043481,469,'Acinetobacter sp. 22','species'),(1043482,286,'Pseudomonas sp. 52','species'),(1043483,469,'Acinetobacter sp. 54','species'),(1043484,2053,'Gordonia sp. 61','species'),(1043485,2053,'Gordonia sp. 63','species'),(1043486,2053,'Gordonia sp. 72','species'),(1043487,469,'Acinetobacter sp. 75','species'),(1043488,222,'Achromobacter sp. 92A','species'),(1043489,2053,'Gordonia sp. 105','species'),(1043490,469,'Acinetobacter sp. 120','species'),(1043491,286,'Pseudomonas sp. 11A','species'),(1043492,1042322,'unclassified Demequinaceae','no rank'),(1043493,1217415,'Lysinimicrobium mangrovi','species'),(1043494,43523,'Mussaenda divaricata','species'),(1043495,43523,'Mussaenda esquirolii','species'),(1043496,43523,'Mussaenda frondosa','species'),(1043497,43523,'Mussaenda hossei','species'),(1043498,43523,'Mussaenda kwangtungensis','species'),(1043499,43523,'Mussaenda laxiflora','species'),(1043500,43523,'Mussaenda macrophylla','species'),(1043501,43523,'Mussaenda pingbianensis','species'),(1043502,271247,'Mussaenda pubescens var. alba','varietas'),(1043503,43523,'Mussaenda treutleri','species'),(1043504,23191,'Neillia serratisepala','species'),(1043505,140998,'Neillia thyrsiflora var. tunkinensis','varietas'),(1043506,344097,'Neolitsea aurata var. aurata','varietas'),(1043507,344100,'Neolitsea cambodiana var. cambodiana','varietas'),(1043509,110757,'Omphalogramma elegans','species'),(1043510,110757,'Omphalogramma forrestii','species'),(1043511,110757,'Omphalogramma minus','species'),(1043512,110757,'Omphalogramma tibeticum','species'),(1043513,3796,'Parnassia brevistyla','species'),(1043514,3796,'Parnassia cacuminum','species'),(1043515,3796,'Parnassia chinensis','species'),(1043516,858958,'Parnassia mysorensis var. aucta','varietas'),(1043517,1037480,'Parnassia yunanensis var. longistipitata','varietas'),(1043518,43174,'Pedicularis alopecuros','species'),(1043519,43174,'Pedicularis amplituba','species'),(1043520,43174,'Pedicularis batangensis','species'),(1043521,43174,'Pedicularis cephalantha','species'),(1043522,43174,'Pedicularis clarkei','species'),(1043523,43174,'Pedicularis comptoniifolia','species'),(1043524,43174,'Pedicularis crenata','species'),(1043525,43174,'Pedicularis cymbalaria','species'),(1043526,43174,'Pedicularis decora','species'),(1043527,43174,'Pedicularis deltoidea','species'),(1043528,43174,'Pedicularis dissectifolia','species'),(1043529,43174,'Pedicularis dunniana','species'),(1043530,43174,'Pedicularis fengii','species'),(1043531,43174,'Pedicularis floribunda','species'),(1043532,326827,'Pedicularis gracilis var. gracilis','varietas'),(1043533,43174,'Pedicularis gruina','species'),(1043534,43174,'Pedicularis ingens','species'),(1043535,43174,'Pedicularis labordei','species'),(1043536,43174,'Pedicularis latituba','species'),(1043537,43174,'Pedicularis lecomtei','species'),(1043538,326831,'Pedicularis longiflora var. tubiformis','varietas'),(1043539,43174,'Pedicularis longipes','species'),(1043540,43174,'Pedicularis macrorhyncha','species'),(1043541,43174,'Pedicularis macrosiphon','species'),(1043542,43174,'Pedicularis maxonii','species'),(1043543,43174,'Pedicularis nigra','species'),(1043544,43174,'Pedicularis orthocoryne','species'),(1043545,43174,'Pedicularis oxycarpa','species'),(1043546,43174,'Pedicularis pseudomelampyriflora','species'),(1043547,43174,'Pedicularis pseudoversicolor','species'),(1043548,43174,'Pedicularis rigida','species'),(1043549,43174,'Pedicularis rizhaoensis','species'),(1043550,43174,'Pedicularis sikangensis','species'),(1043551,216541,'Pedicularis siphonantha var. delavayi','varietas'),(1043552,216541,'Pedicularis siphonantha var. siphonantha','varietas'),(1043553,216541,'Pedicularis siphonantha var. stictochila','varietas'),(1043554,43174,'Pedicularis sorbifolia','species'),(1043555,216512,'Pedicularis confertiflora subsp. parvifolia','subspecies'),(1043556,43174,'Pedicularis tachanensis','species'),(1043557,43174,'Pedicularis tenuisecta','species'),(1043558,43174,'Pedicularis tongolensis','species'),(1043559,43174,'Pedicularis tricolor','species'),(1043560,43174,'Pedicularis tsekouensis','species'),(1043561,43174,'Pedicularis umbelliformis','species'),(1043562,43174,'Pedicularis variegata','species'),(1043563,43174,'Pedicularis vialii','species'),(1043564,1386,'Bacillus sp. BC2(2011)','species'),(1043565,1386,'Bacillus sp. BC3(2011)','species'),(1043566,1386,'Bacillus sp. BC4(2011)','species'),(1043567,44249,'Paenibacillus sp. BC1(2011)','species'),(1043568,85635,'Garlic yellows phytoplasma','species'),(1043572,157920,'Cellulosimicrobium sp. GX80','species'),(1043573,254250,'Isoptericola sp. HCD023','species'),(1043574,57493,'Kocuria sp. HCX010','species'),(1043575,33882,'Microbacterium sp. HCD08','species'),(1043576,33882,'Microbacterium sp. HCX80','species'),(1043577,2013,'Nocardiopsis sp. HCX013','species'),(1043578,1883,'Streptomyces sp. G2D8','species'),(1043579,84593,'Verrucosispora sp. HCXA','species'),(1043580,2005,'Microbispora sp. JK 2-2','species'),(1043581,1883,'Streptomyces sp. JK 3-2','species'),(1043582,1883,'Streptomyces sp. JK 3-5','species'),(1043583,1663,'Arthrobacter sp. 99','species'),(1043584,374,'Bradyrhizobium sp. 100','species'),(1043585,374,'Bradyrhizobium sp. 105','species'),(1043586,374,'Bradyrhizobium sp. 42','species'),(1043587,374,'Bradyrhizobium sp. 45','species'),(1043588,374,'Bradyrhizobium sp. 62','species'),(1043589,374,'Bradyrhizobium sp. 65','species'),(1043590,374,'Bradyrhizobium sp. 82','species'),(1043591,374,'Bradyrhizobium sp. 88','species'),(1043592,374,'Bradyrhizobium sp. 96','species'),(1043593,1696,'Brevibacterium sp. 2','species'),(1043594,1696,'Brevibacterium sp. 34','species'),(1043595,1696,'Brevibacterium sp. 35','species'),(1043596,1696,'Brevibacterium sp. 37','species'),(1043597,75,'Caulobacter sp. 44','species'),(1043598,57495,'Dermacoccus sp. 103','species'),(1043599,57495,'Dermacoccus sp. 22','species'),(1043600,2053,'Gordonia sp. 3','species'),(1043601,2053,'Gordonia sp. 48','species'),(1043602,53457,'Janibacter sp. 26','species'),(1043603,57493,'Kocuria sp. 21','species'),(1043604,402170,'Lapillicoccus sp. 31','species'),(1043605,407,'Methylobacterium sp. 104','species'),(1043606,407,'Methylobacterium sp. 20','species'),(1043607,407,'Methylobacterium sp. 63','species'),(1043608,1269,'Micrococcus sp. 4','species'),(1043609,1873,'Micromonospora sp. 32','species'),(1043610,1873,'Micromonospora sp. 6','species'),(1043611,1839,'Nocardioides sp. 52','species'),(1043612,265,'Paracoccus sp. 101','species'),(1043613,1827,'Rhodococcus sp. 56','species'),(1043614,13687,'Sphingomonas sp. 14','species'),(1043616,65119,'Bacillus sp. enrichment culture clone PY1','species'),(1043617,114554,'Sphingomonas sp. enrichment culture clone PY2','species'),(1043618,642,'Aeromonas sp. L46','species'),(1043619,642,'Aeromonas sp. L57','species'),(1043620,1386,'Bacillus sp. L21','species'),(1043621,1386,'Bacillus sp. L32','species'),(1043622,1386,'Bacillus sp. T2','species'),(1043623,33986,'Exiguobacterium sp. L33','species'),(1043624,33986,'Exiguobacterium sp. L48B','species'),(1043625,33986,'Exiguobacterium sp. T7','species'),(1043626,22,'Shewanella sp. L44','species'),(1043627,332947,'Hirsutella minnesotensis 3608','no rank'),(1043628,314127,'Drechslerella stenobrocha 248','no rank'),(1043691,1386,'Bacillus sp. DZ1','species'),(1043695,29278,'Cloning vector pEF-FS-EGFP-dneo','species'),(1043696,29278,'Cloning vector pFS-sigHis-PGK','species'),(1043697,356292,'Crotaphatrema lamottei','species'),(1043698,49562,'Peucedanum ampliatum','species'),(1043699,49562,'Peucedanum caespitosum','species'),(1043700,49562,'Peucedanum medicum','species'),(1043701,1043700,'Peucedanum medicum var. gracile','varietas'),(1043703,99520,'Peucedanum terebinthaceum var. terebinthaceum','varietas'),(1043704,49562,'Peucedanum wawrae','species'),(1043705,308686,'Picea brachytyla var. complanata','varietas'),(1043706,77912,'Pinus densiflora var. ussuriensis','varietas'),(1043707,185980,'Fragilaria capucina var. mesolepta','varietas'),(1043708,655776,'Navicula sp. D08_051','species'),(1043709,2857,'Nitzschia cf. fonticola D15_023','species'),(1043710,2857,'Nitzschia cf. semirobusta D32_012','species'),(1043711,216736,'Pinnularia divergens','species'),(1043712,470182,'Phytomonas sp. CAP-2011','species'),(1043713,23204,'Potentilla anserinoides','species'),(1043716,24735,'Ulmus macrocarpa','species'),(1043717,188949,'Bodomorpha sp. HFCC 927','species'),(1043718,188949,'Bodomorpha sp. HFCC 925','species'),(1043719,188949,'Bodomorpha sp. HFCC 926','species'),(1043720,45109,'Cercomonas sp. HFCC 903','species'),(1043721,45109,'Cercomonas sp. HFCC 904','species'),(1043722,45109,'Cercomonas sp. HFCC 905','species'),(1043723,45109,'Cercomonas sp. HFCC 906','species'),(1043724,45109,'Cercomonas sp. HFCC 900','species'),(1043725,45109,'Cercomonas sp. HFCC 901','species'),(1043726,45109,'Cercomonas sp. HFCC 902','species'),(1043728,351526,'Chrysobothris sp. JAH-2011','species'),(1043729,418339,'Prosphaerosyllis multipapillata','species'),(1043730,6566,'Bractechlamys','genus'),(1043731,1043730,'Bractechlamys antillarum','species'),(1043733,321420,'Eocercomonas sp. HFCC 907','species'),(1043734,321420,'Eocercomonas sp. HFCC 908','species'),(1043735,321420,'Eocercomonas sp. HFCC 909','species'),(1043736,45106,'Heteromita sp. HFCC 923','species'),(1043737,45106,'Heteromita sp. HFCC 924','species'),(1043738,372085,'Paracercomonas sp. HFCC 910','species'),(1043739,372085,'Paracercomonas sp. HFCC 911','species'),(1043740,372085,'Paracercomonas sp. HFCC 912','species'),(1043741,372085,'Paracercomonas sp. HFCC 913','species'),(1043742,372085,'Paracercomonas sp. HFCC 914','species'),(1043743,372085,'Paracercomonas sp. HFCC 915','species'),(1043744,372085,'Paracercomonas sp. HFCC 916','species'),(1043745,372085,'Paracercomonas sp. HFCC 917','species'),(1043746,372085,'Paracercomonas sp. HFCC 918','species'),(1043747,493637,'Achaius sp. BOLD:AAH9029','species'),(1043748,274002,'Acrolyta sp. BOLD:AAH9153','species'),(1043749,144250,'Acropimpla sp. BOLD:AAH9122','species'),(1043750,493641,'Acrotomus sp. BOLD:AAH2187','species'),(1043751,65212,'Adelius sp. BOLD:AAH9078','species'),(1043752,65212,'Adelius sp. BOLD:AAH9079','species'),(1043753,274006,'Adelphion sp. BOLD:AAH9080','species'),(1043754,274008,'Aethianoplis sp. BOLD:AAH8554','species'),(1043755,274010,'Aethioplitops sp. BOLD:AAH8551','species'),(1043756,632217,'Agathidinae sp. BOLD:AAF9907','species'),(1043757,632217,'Agathidinae sp. BOLD:AAF9909','species'),(1043758,274014,'Agonocryptus sp. BOLD:AAH8526','species'),(1043759,273977,'Agriotypus sp. BOLD:AAH8574','species'),(1043760,172372,'Agrothereutes sp. BOLD:AAH8625','species'),(1043761,55939,'Aleiodes sp. ASQBR069-09','species'),(1043762,55939,'Aleiodes sp. ASQBR366-09','species'),(1043763,55939,'Aleiodes sp. ASQBR377-09','species'),(1043764,55939,'Aleiodes sp. ASQBR394-09','species'),(1043765,55939,'Aleiodes sp. ASQBR404-09','species'),(1043766,55939,'Aleiodes sp. ASQBR407-09','species'),(1043767,55939,'Aleiodes sp. ASQBR411-09','species'),(1043768,55939,'Aleiodes sp. ASQBR439-09','species'),(1043769,55939,'Aleiodes sp. ASQBR523-09','species'),(1043770,55939,'Aleiodes sp. ASQSP263-08','species'),(1043771,55939,'Aleiodes sp. ASQSP603-08','species'),(1043772,55939,'Aleiodes sp. BOLD:AAA5371','species'),(1043773,55939,'Aleiodes sp. BOLD:AAA7795','species'),(1043774,55939,'Aleiodes sp. BOLD:AAA7796','species'),(1043775,55939,'Aleiodes sp. BOLD:AAA7797','species'),(1043776,55939,'Aleiodes sp. BOLD:AAB4214','species'),(1043777,55939,'Aleiodes sp. BOLD:AAB6027','species'),(1043778,55939,'Aleiodes sp. BOLD:AAB6029','species'),(1043779,55939,'Aleiodes sp. BOLD:AAC0136','species'),(1043780,55939,'Aleiodes sp. BOLD:AAC1110','species'),(1043781,55939,'Aleiodes sp. BOLD:AAC1111','species'),(1043782,55939,'Aleiodes sp. BOLD:AAC2552','species'),(1043783,55939,'Aleiodes sp. BOLD:AAD9345','species'),(1043784,55939,'Aleiodes sp. BOLD:AAE1750','species'),(1043785,55939,'Aleiodes sp. BOLD:AAE3846','species'),(1043786,55939,'Aleiodes sp. BOLD:AAF0959','species'),(1043787,55939,'Aleiodes sp. BOLD:AAF1004','species'),(1043788,55939,'Aleiodes sp. BOLD:AAF1016','species'),(1043789,55939,'Aleiodes sp. BOLD:AAF1039','species'),(1043790,55939,'Aleiodes sp. BOLD:AAF1069','species'),(1043791,55939,'Aleiodes sp. BOLD:AAG1310','species'),(1043792,55939,'Aleiodes sp. BOLD:AAG1350','species'),(1043793,55939,'Aleiodes sp. BOLD:AAG1391','species'),(1043794,55939,'Aleiodes sp. BOLD:AAG1443','species'),(1043795,55939,'Aleiodes sp. BOLD:AAG5002','species'),(1043796,55939,'Aleiodes sp. BOLD:AAG5005','species'),(1043797,55939,'Aleiodes sp. BOLD:AAG5007','species'),(1043798,55939,'Aleiodes sp. BOLD:AAG5008','species'),(1043799,55939,'Aleiodes sp. BOLD:AAG7565','species'),(1043800,55939,'Aleiodes sp. BOLD:AAG7567','species'),(1043801,55939,'Aleiodes sp. BOLD:AAG7570','species'),(1043802,55939,'Aleiodes sp. BOLD:AAG7572','species'),(1043803,55939,'Aleiodes sp. BOLD:AAG7573','species'),(1043804,55939,'Aleiodes sp. BOLD:AAG7574','species'),(1043805,55939,'Aleiodes sp. BOLD:AAG7575','species'),(1043806,55939,'Aleiodes sp. BOLD:AAG7582','species'),(1043807,55939,'Aleiodes sp. BOLD:AAG7586','species'),(1043808,55939,'Aleiodes sp. BOLD:AAG7590','species'),(1043809,55939,'Aleiodes sp. BOLD:AAG7592','species'),(1043810,55939,'Aleiodes sp. BOLD:AAG7594','species'),(1043811,55939,'Aleiodes sp. BOLD:AAG7599','species'),(1043812,55939,'Aleiodes sp. BOLD:AAG7601','species'),(1043813,55939,'Aleiodes sp. BOLD:AAG7604','species'),(1043814,55939,'Aleiodes sp. BOLD:AAG7606','species'),(1043815,55939,'Aleiodes sp. BOLD:AAG7629','species'),(1043816,55939,'Aleiodes sp. BOLD:AAG8054','species'),(1043817,55939,'Aleiodes sp. BOLD:AAH8628','species'),(1043818,55939,'Aleiodes sp. BOLD:AAH8631','species'),(1043819,55939,'Aleiodes sp. BOLD:AAH8633','species'),(1043820,55939,'Aleiodes sp. BOLD:AAH8634','species'),(1043821,55939,'Aleiodes sp. BOLD:AAH8635','species'),(1043822,55939,'Aleiodes sp. BOLD:AAH8637','species'),(1043823,55939,'Aleiodes sp. BOLD:AAH8638','species'),(1043824,55939,'Aleiodes sp. BOLD:AAH8640','species'),(1043825,55939,'Aleiodes sp. BOLD:AAH8641','species'),(1043826,55939,'Aleiodes sp. BOLD:AAH8642','species'),(1043827,55939,'Aleiodes sp. BOLD:AAH8643','species'),(1043828,55939,'Aleiodes sp. BOLD:AAH8644','species'),(1043829,55939,'Aleiodes sp. BOLD:AAH8645','species'),(1043830,55939,'Aleiodes sp. BOLD:AAH8646','species'),(1043831,55939,'Aleiodes sp. BOLD:AAH8647','species'),(1043832,55939,'Aleiodes sp. BOLD:AAH8650','species'),(1043833,55939,'Aleiodes sp. BOLD:AAH8651','species'),(1043834,55939,'Aleiodes sp. BOLD:AAH8652','species'),(1043835,55939,'Aleiodes sp. BOLD:AAH8654','species'),(1043836,55939,'Aleiodes sp. BOLD:AAH8656','species'),(1043837,55939,'Aleiodes sp. BOLD:AAH8657','species'),(1043838,55939,'Aleiodes sp. BOLD:AAH8658','species'),(1043839,55939,'Aleiodes sp. BOLD:AAH8659','species'),(1043840,55939,'Aleiodes sp. BOLD:AAH8660','species'),(1043841,55939,'Aleiodes sp. BOLD:AAH8661','species'),(1043842,55939,'Aleiodes sp. BOLD:AAH8663','species'),(1043843,55939,'Aleiodes sp. BOLD:AAH8664','species'),(1043844,55939,'Aleiodes sp. BOLD:AAH8665','species'),(1043845,55939,'Aleiodes sp. BOLD:AAH8666','species'),(1043846,55939,'Aleiodes sp. BOLD:AAH8670','species'),(1043847,55939,'Aleiodes sp. BOLD:AAH8671','species'),(1043848,55939,'Aleiodes sp. BOLD:AAH8674','species'),(1043849,55939,'Aleiodes sp. BOLD:AAH8675','species'),(1043850,55939,'Aleiodes sp. BOLD:AAH8676','species'),(1043851,55939,'Aleiodes sp. BOLD:AAH8677','species'),(1043852,55939,'Aleiodes sp. BOLD:AAH8678','species'),(1043853,55939,'Aleiodes sp. BOLD:AAH8681','species'),(1043854,55939,'Aleiodes sp. BOLD:AAH8682','species'),(1043855,55939,'Aleiodes sp. BOLD:AAH8683','species'),(1043856,55939,'Aleiodes sp. BOLD:AAH8684','species'),(1043857,55939,'Aleiodes sp. BOLD:AAH8686','species'),(1043858,55939,'Aleiodes sp. BOLD:AAH8687','species'),(1043859,55939,'Aleiodes sp. BOLD:AAH8688','species'),(1043860,55939,'Aleiodes sp. BOLD:AAH8689','species'),(1043861,55939,'Aleiodes sp. BOLD:AAH8690','species'),(1043862,55939,'Aleiodes sp. BOLD:AAH8691','species'),(1043863,55939,'Aleiodes sp. BOLD:AAH8692','species'),(1043864,55939,'Aleiodes sp. BOLD:AAH8693','species'),(1043865,55939,'Aleiodes sp. BOLD:AAH8694','species'),(1043866,55939,'Aleiodes sp. BOLD:AAH8695','species'),(1043867,55939,'Aleiodes sp. BOLD:AAH8696','species'),(1043868,55939,'Aleiodes sp. BOLD:AAH8698','species'),(1043869,55939,'Aleiodes sp. BOLD:AAH8699','species'),(1043870,55939,'Aleiodes sp. BOLD:AAH8700','species'),(1043871,55939,'Aleiodes sp. BOLD:AAH8701','species'),(1043872,55939,'Aleiodes sp. BOLD:AAH8702','species'),(1043873,55939,'Aleiodes sp. BOLD:AAH8703','species'),(1043874,55939,'Aleiodes sp. BOLD:AAH8704','species'),(1043875,55939,'Aleiodes sp. BOLD:AAH8705','species'),(1043876,55939,'Aleiodes sp. BOLD:AAH8706','species'),(1043877,55939,'Aleiodes sp. BOLD:AAH8707','species'),(1043878,55939,'Aleiodes sp. BOLD:AAH8708','species'),(1043879,55939,'Aleiodes sp. BOLD:AAH8709','species'),(1043880,55939,'Aleiodes sp. BOLD:AAH8710','species'),(1043881,55939,'Aleiodes sp. BOLD:AAH8712','species'),(1043882,55939,'Aleiodes sp. BOLD:AAH8713','species'),(1043883,55939,'Aleiodes sp. BOLD:AAH8714','species'),(1043884,55939,'Aleiodes sp. BOLD:AAH8715','species'),(1043885,55939,'Aleiodes sp. BOLD:AAH8716','species'),(1043886,55939,'Aleiodes sp. BOLD:AAH8717','species'),(1043887,55939,'Aleiodes sp. BOLD:AAH8719','species'),(1043888,55939,'Aleiodes sp. BOLD:AAH8720','species'),(1043889,55939,'Aleiodes sp. BOLD:AAH8721','species'),(1043890,55939,'Aleiodes sp. BOLD:AAH8722','species'),(1043891,55939,'Aleiodes sp. BOLD:AAH8723','species'),(1043892,55939,'Aleiodes sp. BOLD:AAH8724','species'),(1043893,55939,'Aleiodes sp. BOLD:AAH8725','species'),(1043894,55939,'Aleiodes sp. BOLD:AAH8726','species'),(1043895,55939,'Aleiodes sp. BOLD:AAH8729','species'),(1043896,55939,'Aleiodes sp. BOLD:AAH8730','species'),(1043897,55939,'Aleiodes sp. BOLD:AAH8731','species'),(1043898,55939,'Aleiodes sp. BOLD:AAH8732','species'),(1043899,55939,'Aleiodes sp. BOLD:AAH8733','species'),(1043900,55939,'Aleiodes sp. BOLD:AAH8737','species'),(1043901,55939,'Aleiodes sp. BOLD:AAH8744','species'),(1043902,55939,'Aleiodes sp. BOLD:AAH8745','species'),(1043903,55939,'Aleiodes sp. BOLD:AAH8746','species'),(1043904,55939,'Aleiodes sp. BOLD:AAH8747','species'),(1043905,55939,'Aleiodes sp. BOLD:AAH8748','species'),(1043906,55939,'Aleiodes sp. BOLD:AAH8749','species'),(1043907,55939,'Aleiodes sp. BOLD:AAH8750','species'),(1043908,55939,'Aleiodes sp. BOLD:AAH8751','species'),(1043909,55939,'Aleiodes sp. BOLD:AAH8752','species'),(1043910,55939,'Aleiodes sp. BOLD:AAH8753','species'),(1043911,55939,'Aleiodes sp. BOLD:AAH8754','species'),(1043912,55939,'Aleiodes sp. BOLD:AAH8755','species'),(1043913,55939,'Aleiodes sp. BOLD:AAH8756','species'),(1043914,55939,'Aleiodes sp. BOLD:AAH8757','species'),(1043915,55939,'Aleiodes sp. BOLD:AAH8758','species'),(1043916,55939,'Aleiodes sp. BOLD:AAH8759','species'),(1043917,55939,'Aleiodes sp. BOLD:AAH8760','species'),(1043918,55939,'Aleiodes sp. BOLD:AAH8761','species'),(1043919,55939,'Aleiodes sp. BOLD:AAH8762','species'),(1043920,55939,'Aleiodes sp. BOLD:AAH8765','species'),(1043921,55939,'Aleiodes sp. BOLD:AAH8766','species'),(1043922,55939,'Aleiodes sp. BOLD:AAH8767','species'),(1043923,55939,'Aleiodes sp. BOLD:AAH8768','species'),(1043924,55939,'Aleiodes sp. BOLD:AAH8772','species'),(1043925,55939,'Aleiodes sp. BOLD:AAH8775','species'),(1043926,55939,'Aleiodes sp. BOLD:AAH8776','species'),(1043927,55939,'Aleiodes sp. BOLD:AAH8777','species'),(1043928,55939,'Aleiodes sp. BOLD:AAH8778','species'),(1043929,55939,'Aleiodes sp. BOLD:AAH8780','species'),(1043930,55939,'Aleiodes sp. BOLD:AAH8781','species'),(1043931,55939,'Aleiodes sp. BOLD:AAH8783','species'),(1043932,55939,'Aleiodes sp. BOLD:AAH8795','species'),(1043933,55939,'Aleiodes sp. BOLD:AAH8799','species'),(1043934,55939,'Aleiodes sp. BOLD:AAH8811','species'),(1043935,55939,'Aleiodes sp. BOLD:AAH8818','species'),(1043936,55939,'Aleiodes sp. BOLD:AAH8823','species'),(1043937,55939,'Aleiodes sp. BOLD:AAH8829','species'),(1043938,55939,'Aleiodes sp. BOLD:AAH8830','species'),(1043939,55939,'Aleiodes sp. BOLD:AAH8838','species'),(1043940,55939,'Aleiodes sp. BOLD:AAH8839','species'),(1043941,55939,'Aleiodes sp. BOLD:AAH8840','species'),(1043942,55939,'Aleiodes sp. BOLD:AAH8846','species'),(1043943,55939,'Aleiodes sp. BOLD:AAH8849','species'),(1043944,55939,'Aleiodes sp. BOLD:AAH8872','species'),(1043945,55939,'Aleiodes sp. BOLD:AAH8873','species'),(1043946,55939,'Aleiodes sp. BOLD:AAH8874','species'),(1043947,55939,'Aleiodes sp. BOLD:AAH8875','species'),(1043948,55939,'Aleiodes sp. BOLD:AAH8877','species'),(1043949,55939,'Aleiodes sp. BOLD:AAH8878','species'),(1043950,55939,'Aleiodes sp. BOLD:AAH8879','species'),(1043951,55939,'Aleiodes sp. BOLD:AAH8880','species'),(1043952,55939,'Aleiodes sp. BOLD:AAH8881','species'),(1043953,55939,'Aleiodes sp. BOLD:AAH8882','species'),(1043954,55939,'Aleiodes sp. BOLD:AAH8883','species'),(1043955,55939,'Aleiodes sp. BOLD:AAH8885','species'),(1043956,55939,'Aleiodes sp. BOLD:AAH8886','species'),(1043957,55939,'Aleiodes sp. BOLD:AAH8887','species'),(1043958,55939,'Aleiodes sp. BOLD:AAH8888','species'),(1043959,55939,'Aleiodes sp. BOLD:AAH8889','species'),(1043960,55939,'Aleiodes sp. BOLD:AAH8890','species'),(1043961,55939,'Aleiodes sp. BOLD:AAH8891','species'),(1043962,55939,'Aleiodes sp. BOLD:AAH8892','species'),(1043963,55939,'Aleiodes sp. BOLD:AAH8893','species'),(1043964,55939,'Aleiodes sp. BOLD:AAH8894','species'),(1043965,55939,'Aleiodes sp. BOLD:AAH8895','species'),(1043966,55939,'Aleiodes sp. BOLD:AAH8896','species'),(1043967,55939,'Aleiodes sp. BOLD:AAH8897','species'),(1043968,55939,'Aleiodes sp. BOLD:AAH8898','species'),(1043969,55939,'Aleiodes sp. BOLD:AAH8899','species'),(1043970,55939,'Aleiodes sp. BOLD:AAH8901','species'),(1043971,55939,'Aleiodes sp. BOLD:AAH8902','species'),(1043972,55939,'Aleiodes sp. BOLD:AAH8903','species'),(1043973,55939,'Aleiodes sp. BOLD:AAH8904','species'),(1043974,55939,'Aleiodes sp. BOLD:AAH8905','species'),(1043975,55939,'Aleiodes sp. BOLD:AAH8907','species'),(1043976,55939,'Aleiodes sp. BOLD:AAH8908','species'),(1043977,55939,'Aleiodes sp. BOLD:AAH8909','species'),(1043978,55939,'Aleiodes sp. BOLD:AAH8910','species'),(1043979,55939,'Aleiodes sp. BOLD:AAH8912','species'),(1043980,55939,'Aleiodes sp. BOLD:AAH8913','species'),(1043981,55939,'Aleiodes sp. BOLD:AAH8915','species'),(1043982,55939,'Aleiodes sp. BOLD:AAH8918','species'),(1043983,55939,'Aleiodes sp. BOLD:AAH8919','species'),(1043984,55939,'Aleiodes sp. BOLD:AAH8920','species'),(1043985,55939,'Aleiodes sp. BOLD:AAH8921','species'),(1043986,55939,'Aleiodes sp. BOLD:AAH8922','species'),(1043987,55939,'Aleiodes sp. BOLD:AAH8923','species'),(1043988,55939,'Aleiodes sp. BOLD:AAH8924','species'),(1043989,55939,'Aleiodes sp. BOLD:AAH8925','species'),(1043990,55939,'Aleiodes sp. BOLD:AAH8926','species'),(1043991,55939,'Aleiodes sp. BOLD:AAH8927','species'),(1043992,55939,'Aleiodes sp. BOLD:AAH8928','species'),(1043993,55939,'Aleiodes sp. BOLD:AAH8929','species'),(1043994,55939,'Aleiodes sp. BOLD:AAH8930','species'),(1043995,55939,'Aleiodes sp. BOLD:AAH8931','species'),(1043996,55939,'Aleiodes sp. BOLD:AAH8932','species'),(1043997,55939,'Aleiodes sp. BOLD:AAH8933','species'),(1043998,55939,'Aleiodes sp. BOLD:AAH8935','species'),(1043999,55939,'Aleiodes sp. BOLD:AAH8936','species'),(1044000,55939,'Aleiodes sp. BOLD:AAH8937','species'),(1044001,55939,'Aleiodes sp. BOLD:AAH8938','species'),(1044002,55939,'Aleiodes sp. BOLD:AAH8939','species'),(1044003,55939,'Aleiodes sp. BOLD:AAH8940','species'),(1044004,55939,'Aleiodes sp. BOLD:AAH8941','species'),(1044005,55939,'Aleiodes sp. BOLD:AAH8942','species'),(1044006,55939,'Aleiodes sp. BOLD:AAH8943','species'),(1044007,55939,'Aleiodes sp. BOLD:AAH8944','species'),(1044008,55939,'Aleiodes sp. BOLD:AAH8945','species'),(1044009,55939,'Aleiodes sp. BOLD:AAH8946','species'),(1044010,55939,'Aleiodes sp. BOLD:AAH8947','species'),(1044011,55939,'Aleiodes sp. BOLD:AAH8948','species'),(1044012,55939,'Aleiodes sp. BOLD:AAH8949','species'),(1044013,55939,'Aleiodes sp. BOLD:AAH8952','species'),(1044014,55939,'Aleiodes sp. BOLD:AAH8953','species'),(1044015,55939,'Aleiodes sp. BOLD:AAH8954','species'),(1044016,55939,'Aleiodes sp. BOLD:AAH8955','species'),(1044017,55939,'Aleiodes sp. BOLD:AAH8956','species'),(1044018,55939,'Aleiodes sp. BOLD:AAH8957','species'),(1044019,55939,'Aleiodes sp. BOLD:AAH8958','species'),(1044020,55939,'Aleiodes sp. BOLD:AAH8959','species'),(1044021,55939,'Aleiodes sp. BOLD:AAH8960','species'),(1044022,55939,'Aleiodes sp. BOLD:AAH8961','species'),(1044023,55939,'Aleiodes sp. BOLD:AAH8962','species'),(1044024,55939,'Aleiodes sp. BOLD:AAI4136','species'),(1044025,55939,'Aleiodes sp. BOLD:AAJ3854','species'),(1044026,55939,'Aleiodes sp. BOLD:AAJ4015','species'),(1044027,55939,'Aleiodes sp. BOLD:AAJ4037','species'),(1044028,55939,'Aleiodes sp. BOLD:AAP6067','species'),(1044029,55939,'Aleiodes sp. BOLD:AAP6068','species'),(1044030,55939,'Aleiodes sp. BOLD:AAP6069','species'),(1044031,55939,'Aleiodes sp. BOLD:AAP6070','species'),(1044032,55939,'Aleiodes sp. BOLD:AAQ2235','species'),(1044033,55939,'Aleiodes sp. BOLD:AAQ2236','species'),(1044034,144255,'Allobracon sp. BOLD:AAJ3568','species'),(1044035,55943,'Alomya sp. ASQIC352-09','species'),(1044036,632221,'Alysiinae sp. BOLD:AAH3162','species'),(1044037,632221,'Alysiinae sp. BOLD:AAH3163','species'),(1044038,632221,'Alysiinae sp. BOLD:AAH3164','species'),(1044039,632221,'Alysiinae sp. BOLD:AAH3165','species'),(1044040,632221,'Alysiinae sp. BOLD:AAH3166','species'),(1044041,632221,'Alysiinae sp. BOLD:AAH3167','species'),(1044042,632221,'Alysiinae sp. BOLD:AAH3168','species'),(1044043,632221,'Alysiinae sp. BOLD:AAH3169','species'),(1044044,632221,'Alysiinae sp. BOLD:AAH3170','species'),(1044045,632221,'Alysiinae sp. BOLD:AAH3171','species'),(1044046,632221,'Alysiinae sp. BOLD:AAH3172','species'),(1044047,493662,'Amphirhachis sp. BOLD:AAH3899','species'),(1044048,144258,'Anomalon sp. BOLD:AAI4571','species'),(1044049,144258,'Anomalon sp. BOLD:AAI4572','species'),(1044050,144258,'Anomalon sp. BOLD:AAI4573','species'),(1044051,65159,'Unclassified Anomaloninae','no rank'),(1044052,1044051,'Anomaloninae sp. BOLD:AAQ2191','species'),(1044053,288217,'Anoncus sp. BOLD:AAG9127','species'),(1044054,7403,'Apanteles sp. BOLD:AAI4387','species'),(1044055,7403,'Apanteles sp. BOLD:AAI4388','species'),(1044056,7403,'Apanteles sp. BOLD:AAQ2204','species'),(1044057,494193,'Apechoneura sp. BOLD:AAI4344','species'),(1044058,437904,'Aphidiinae sp. BOLD:AAH7444','species'),(1044059,437904,'Aphidiinae sp. BOLD:AAH7445','species'),(1044060,220521,'Arcaleiodes sp. BOLD:AAP6056','species'),(1044061,243178,'Archibracon sp. BOLD:AAI4461','species'),(1044062,243178,'Archibracon sp. BOLD:AAI4462','species'),(1044063,172468,'Aritranis sp. BOLD:AAI4432','species'),(1044064,144264,'Arthula sp. BOLD:AAI4820','species'),(1044065,51527,'Ascogaster sp. BOLD:AAG5790','species'),(1044066,51527,'Ascogaster sp. BOLD:AAH0571','species'),(1044067,51527,'Ascogaster sp. BOLD:AAH0603','species'),(1044068,51527,'Ascogaster sp. BOLD:AAH3901','species'),(1044069,51527,'Ascogaster sp. BOLD:AAI4821','species'),(1044070,51527,'Ascogaster sp. BOLD:AAI4822','species'),(1044071,51527,'Ascogaster sp. BOLD:AAI4823','species'),(1044072,51527,'Ascogaster sp. BOLD:AAI4824','species'),(1044073,51527,'Ascogaster sp. BOLD:AAI4825','species'),(1044074,51527,'Ascogaster sp. BOLD:AAI4826','species'),(1044075,51527,'Ascogaster sp. BOLD:AAI4827','species'),(1044076,51527,'Ascogaster sp. BOLD:AAI4828','species'),(1044077,51527,'Ascogaster sp. BOLD:AAI4829','species'),(1044078,51527,'Ascogaster sp. BOLD:AAI4830','species'),(1044079,51527,'Ascogaster sp. BOLD:AAI4831','species'),(1044080,51527,'Ascogaster sp. BOLD:AAI4832','species'),(1044081,51527,'Ascogaster sp. BOLD:AAI4833','species'),(1044082,51527,'Ascogaster sp. BOLD:AAI4834','species'),(1044083,51527,'Ascogaster sp. BOLD:AAI4835','species'),(1044084,51527,'Ascogaster sp. BOLD:AAI4836','species'),(1044085,51527,'Ascogaster sp. BOLD:AAI4838','species'),(1044086,51527,'Ascogaster sp. BOLD:AAI4840','species'),(1044087,101335,'Aspilodemon sp. BOLD:AAQ2203','species'),(1044088,58721,'Aspilota sp. BOLD:AAI4807','species'),(1044089,144266,'Ateleute sp. BOLD:AAI4785','species'),(1044090,274023,'Atractodes sp. BOLD:AAF8378','species'),(1044091,493772,'Atrophini sp. BOLD:AAQ2221','species'),(1044092,144222,'Austrozele sp. BOLD:AAG1434','species'),(1044093,144222,'Austrozele sp. BOLD:AAG7682','species'),(1044094,538175,'Banchinae sp. BOLD:AAH2703','species'),(1044095,538175,'Banchinae sp. BOLD:AAH3898','species'),(1044096,538175,'Banchinae sp. BOLD:AAH3900','species'),(1044097,273967,'Barycnemis sp. BOLD:AAG3506','species'),(1044098,288204,'Barylypa sp. BOLD:AAI4856','species'),(1044099,81272,'Bathyaulax sp. BOLD:AAI4673','species'),(1044100,172461,'Bathythrix sp. BOLD:AAI4663','species'),(1044101,993335,'Batotheca sp. BOLD:AAP5878','species'),(1044102,172493,'Bentyra sp. BOLD:AAI4686','species'),(1044103,172493,'Bentyra sp. BOLD:AAI4687','species'),(1044104,322242,'Bitomus sp. BOLD:AAQ2217','species'),(1044105,65195,'unclassified Blacinae','no rank'),(1044106,1044105,'Blacinae sp. BOLD:AAG7334','species'),(1044107,214611,'Blacus sp. BOLD:AAI4649','species'),(1044108,214611,'Blacus sp. BOLD:AAI4650','species'),(1044109,214611,'Blacus sp. BOLD:AAQ2213','species'),(1044110,214611,'Blacus sp. BOLD:AAQ2214','species'),(1044111,214611,'Blacus sp. BOLD:AAQ2215','species'),(1044112,493707,'Boethus sp. BOLD:AAI4758','species'),(1044113,493710,'Brachedra sp. BOLD:AAI4714','species'),(1044114,88439,'Brachycyrtus sp. BOLD:AAI4733','species'),(1044115,144270,'Brachynervus sp. BOLD:AAI4730','species'),(1044116,42101,'Bracon sp. ASQBR560-09','species'),(1044117,42101,'Bracon sp. BOLD:AAF8725','species'),(1044118,42101,'Bracon sp. BOLD:AAG1291','species'),(1044119,42101,'Bracon sp. BOLD:AAI4312','species'),(1044120,42101,'Bracon sp. BOLD:AAI4319','species'),(1044121,42101,'Bracon sp. BOLD:AAI4320','species'),(1044122,42101,'Bracon sp. BOLD:AAI4321','species'),(1044123,42101,'Bracon sp. BOLD:AAI4323','species'),(1044124,42101,'Bracon sp. BOLD:AAI4324','species'),(1044125,42101,'Bracon sp. BOLD:AAI4325','species'),(1044126,42101,'Bracon sp. BOLD:AAI4326','species'),(1044127,42101,'Bracon sp. BOLD:AAP9598','species'),(1044128,42101,'Bracon sp. BOLD:AAQ2025','species'),(1044129,42101,'Bracon sp. BOLD:AAQ2026','species'),(1044130,42101,'Bracon sp. BOLD:AAQ2027','species'),(1044131,42101,'Bracon sp. BOLD:AAQ2029','species'),(1044132,350970,'Braconidae sp. BOLD:AAB5705','species'),(1044133,350970,'Braconidae sp. BOLD:AAG1388','species'),(1044134,350970,'Braconidae sp. BOLD:AAG1389','species'),(1044135,350970,'Braconidae sp. BOLD:AAG1390','species'),(1044136,350970,'Braconidae sp. BOLD:AAG1392','species'),(1044137,261080,'Braconinae sp. BOLD:AAG6723','species'),(1044138,261080,'Braconinae sp. BOLD:AAG6724','species'),(1044139,261080,'Braconinae sp. BOLD:AAG6725','species'),(1044140,261080,'Braconinae sp. BOLD:AAG6726','species'),(1044141,261080,'Braconinae sp. BOLD:AAG6727','species'),(1044142,261080,'Braconinae sp. BOLD:AAQ2187','species'),(1044143,144273,'Brulleia sp. BOLD:AAI3858','species'),(1044144,144273,'Brulleia sp. BOLD:AAQ2040','species'),(1044145,274078,'Buodias sp. BOLD:AAI3808','species'),(1044146,104016,'Calaphidius sp. BOLD:AAI3916','species'),(1044147,274080,'Camera sp. BOLD:AAI3863','species'),(1044148,632256,'Campopleginae sp. BOLD:AAG5789','species'),(1044149,632256,'Campopleginae sp. BOLD:AAQ2183','species'),(1044150,138239,'Campyloneurus sp. BOLD:AAI3676','species'),(1044151,144277,'Canalirogas sp. BOLD:AAG7578','species'),(1044152,144277,'Canalirogas sp. BOLD:AAQ2078','species'),(1044153,712019,'Cardiochilinae sp. BOLD:AAG6590','species'),(1044154,712019,'Cardiochilinae sp. BOLD:AAG6591','species'),(1044155,55929,'Cenocoelius sp. BOLD:AAI3781','species'),(1044156,64855,'Centistes sp. BOLD:AAQ2072','species'),(1044157,64855,'Centistes sp. BOLD:AAQ2073','species'),(1044158,64855,'Centistes sp. BOLD:AAQ2074','species'),(1044159,172497,'Cestrus sp. BOLD:AAI4198','species'),(1044160,81275,'Chaoilta sp. BOLD:AAI4187','species'),(1044161,65194,'Charmon sp. ASQBR846-09','species'),(1044162,65194,'Charmon sp. BOLD:AAI4185','species'),(1044163,632293,'Cheloninae sp. BOLD:AAH0572','species'),(1044164,632293,'Cheloninae sp. BOLD:AAH0573','species'),(1044165,632293,'Cheloninae sp. BOLD:AAH0574','species'),(1044166,632293,'Cheloninae sp. BOLD:AAH0575','species'),(1044167,632293,'Cheloninae sp. BOLD:AAH0576','species'),(1044168,632293,'Cheloninae sp. BOLD:AAH0577','species'),(1044169,632293,'Cheloninae sp. BOLD:AAH0578','species'),(1044170,632293,'Cheloninae sp. BOLD:AAH0579','species'),(1044171,632293,'Cheloninae sp. BOLD:AAH0580','species'),(1044172,632293,'Cheloninae sp. BOLD:AAH0581','species'),(1044173,632293,'Cheloninae sp. BOLD:AAH0583','species'),(1044174,632293,'Cheloninae sp. BOLD:AAH0584','species'),(1044175,632293,'Cheloninae sp. BOLD:AAH0585','species'),(1044176,632293,'Cheloninae sp. BOLD:AAH0586','species'),(1044177,632293,'Cheloninae sp. BOLD:AAH0588','species'),(1044178,632293,'Cheloninae sp. BOLD:AAH0589','species'),(1044179,632293,'Cheloninae sp. BOLD:AAH0590','species'),(1044180,632293,'Cheloninae sp. BOLD:AAH0591','species'),(1044181,632293,'Cheloninae sp. BOLD:AAH0592','species'),(1044182,632293,'Cheloninae sp. BOLD:AAH0593','species'),(1044183,632293,'Cheloninae sp. BOLD:AAH0595','species'),(1044184,632293,'Cheloninae sp. BOLD:AAH0599','species'),(1044185,632293,'Cheloninae sp. BOLD:AAH0600','species'),(1044186,632293,'Cheloninae sp. BOLD:AAH0601','species'),(1044187,632293,'Cheloninae sp. BOLD:AAH0602','species'),(1044188,632293,'Cheloninae sp. BOLD:AAH0603','species'),(1044189,632293,'Cheloninae sp. BOLD:AAH0604','species'),(1044190,7405,'Chelonus sp. ASQAS071-11','species'),(1044191,7405,'Chelonus sp. BOLD:AAH0570','species'),(1044192,7405,'Chelonus sp. BOLD:AAI1578','species'),(1044193,7405,'Chelonus sp. BOLD:AAI4260','species'),(1044194,7405,'Chelonus sp. BOLD:AAI4261','species'),(1044195,7405,'Chelonus sp. BOLD:AAI4262','species'),(1044196,7405,'Chelonus sp. BOLD:AAI4263','species'),(1044197,7405,'Chelonus sp. BOLD:AAI4837','species'),(1044198,7405,'Chelonus sp. BOLD:AAQ2088','species'),(1044199,172479,'Chirotica sp. BOLD:AAI4272','species'),(1044200,172479,'Chirotica sp. BOLD:AAI4273','species'),(1044201,494203,'Chorinaeus sp. BOLD:AAI4244','species'),(1044202,172489,'Chrysocryptus sp. BOLD:AAI4053','species'),(1044203,144288,'Cisaris sp. BOLD:AAI4039','species'),(1044204,274086,'Clasis sp. BOLD:AAI4141','species'),(1044205,274086,'Clasis sp. BOLD:AAI4142','species'),(1044206,144292,'Clinocentrus sp. BOLD:AAG6690','species'),(1044207,144292,'Clinocentrus sp. BOLD:AAH6904','species'),(1044208,144292,'Clinocentrus sp. BOLD:AAH8773','species'),(1044209,144292,'Clinocentrus sp. BOLD:AAH8774','species'),(1044210,144292,'Clinocentrus sp. BOLD:AAH8828','species'),(1044211,144292,'Clinocentrus sp. BOLD:AAI4134','species'),(1044212,144292,'Clinocentrus sp. BOLD:AAI4135','species'),(1044213,144292,'Clinocentrus sp. BOLD:AAI4137','species'),(1044214,144292,'Clinocentrus sp. BOLD:AAP5946','species'),(1044215,274093,'Coelichneumon sp. BOLD:AAI4109','species'),(1044216,172433,'Coesula sp. BOLD:AAI5957','species'),(1044217,55937,'Colastes sp. BOLD:AAG1238','species'),(1044218,55937,'Colastes sp. BOLD:AAI5968','species'),(1044219,322248,'Colastomion sp. BOLD:AAH8632','species'),(1044220,322248,'Colastomion sp. BOLD:AAI5958','species'),(1044221,322248,'Colastomion sp. BOLD:AAI5964','species'),(1044222,322248,'Colastomion sp. BOLD:AAI5965','species'),(1044223,273971,'Coleocentrus sp. BOLD:AAI5955','species'),(1044224,274097,'Colpognathus sp. BOLD:AAI5975','species'),(1044225,65254,'Colpotrochia sp. BOLD:AAI5972','species'),(1044226,65226,'Compsobraconoides sp. BOLD:AAQ2069','species'),(1044227,65226,'Compsobraconoides sp. BOLD:AAQ2070','species'),(1044228,274100,'Compsophorus sp. BOLD:AAI5894','species'),(1044229,322252,'Conobregma sp. BOLD:AAI5874','species'),(1044230,144294,'Conspinaria sp. BOLD:AAQ2067','species'),(1044231,32390,'Cotesia sp. BOLD:AAA6099','species'),(1044232,32390,'Cotesia sp. BOLD:AAM3840','species'),(1044233,32390,'Cotesia sp. BOLD:AAQ2058','species'),(1044234,32390,'Cotesia sp. BOLD:AAQ2059','species'),(1044235,274102,'Cratichneumon sp. BOLD:AAI5996','species'),(1044236,81282,'Cratocnema sp. BOLD:AAI5998','species'),(1044237,65154,'Unclassified Cremastinae','no rank'),(1044238,1044237,'Cremastinae sp. BOLD:AAG9551','species'),(1044239,172472,'Cryptanura sp. BOLD:AAI6004','species'),(1044240,274104,'Cryptinae sp. BOLD:AAG9163','species'),(1044241,274104,'Cryptinae sp. BOLD:AAI4733','species'),(1044242,273874,'Cryptopimpla sp. BOLD:AAI5746','species'),(1044243,81101,'Cyclaulax sp. BOLD:AAQ3238','species'),(1044244,274107,'Cyclolabus sp. BOLD:AAI5752','species'),(1044245,322256,'Cystomastax sp. BOLD:AAI5829','species'),(1044246,322256,'Cystomastax sp. BOLD:AAI5830','species'),(1044247,322256,'Cystomastax sp. BOLD:AAI5831','species'),(1044248,322256,'Cystomastax sp. BOLD:AAI5832','species'),(1044249,322256,'Cystomastax sp. BOLD:AAJ5011','species'),(1044250,172427,'Dagathia sp. BOLD:AAI5835','species'),(1044251,389095,'Dapsilarthra sp. BOLD:AAQ3223','species'),(1044252,58732,'Diachasmimorpha sp. BOLD:AAQ3245','species'),(1044253,494239,'Diaparsis sp. BOLD:AAI6301','species'),(1044254,274118,'Diapetimorpha sp. BOLD:AAI6300','species'),(1044255,288194,'Dicamptus sp. BOLD:AAI6316','species'),(1044256,288194,'Dicamptus sp. BOLD:AAI6317','species'),(1044257,288194,'Dicamptus sp. BOLD:AAQ3253','species'),(1044258,288194,'Dicamptus sp. BOLD:AAQ3254','species'),(1044259,65300,'Dichrogaster sp. BOLD:AAH1932','species'),(1044260,572669,'Dinotrema sp. BOLD:AAI6282','species'),(1044261,64857,'Diospilus sp. BOLD:AAI6360','species'),(1044262,64857,'Diospilus sp. BOLD:AAI6361','species'),(1044263,64857,'Diospilus sp. BOLD:AAI6362','species'),(1044264,64857,'Diospilus sp. BOLD:AAQ3239','species'),(1044265,274124,'Diphyus sp. BOLD:AAI6375','species'),(1044266,65310,'Diplazon sp. BOLD:AAD1879','species'),(1044267,350897,'Disophrys sp. BOLD:AAI6327','species'),(1044268,144311,'Dolichozele sp. BOLD:AAI6337','species'),(1044269,468280,'Doryctinae sp. BOLD:AAG9246','species'),(1044270,468280,'Doryctinae sp. BOLD:AAG9247','species'),(1044271,468280,'Doryctinae sp. BOLD:AAG9248','species'),(1044272,468280,'Doryctinae sp. BOLD:AAG9249','species'),(1044273,468280,'Doryctinae sp. BOLD:AAQ2158','species'),(1044274,468280,'Doryctinae sp. BOLD:AAQ2159','species'),(1044275,274129,'Dotocryptus sp. BOLD:AAI6115','species'),(1044276,65150,'Dusona sp. BOLD:AAI6069','species'),(1044277,65150,'Dusona sp. BOLD:AAI6070','species'),(1044278,460858,'Eiphosoma sp. BOLD:AAI6236','species'),(1044279,144325,'Elasmosoma sp. BOLD:AAI6153','species'),(1044280,274131,'Encrateola sp. BOLD:AAI5295','species'),(1044281,172465,'Endasys sp. BOLD:AAI5289','species'),(1044282,494326,'Endromopoda sp. BOLD:AAH1958','species'),(1044283,65144,'Enicospilus sp. BOLD:AAG7649','species'),(1044284,65144,'Enicospilus sp. BOLD:AAG7650','species'),(1044285,65144,'Enicospilus sp. BOLD:AAG8100','species'),(1044286,65144,'Enicospilus sp. BOLD:AAH1680','species'),(1044287,65144,'Enicospilus sp. BOLD:AAH2022','species'),(1044288,65144,'Enicospilus sp. BOLD:AAI5149','species'),(1044289,65144,'Enicospilus sp. BOLD:AAI5150','species'),(1044290,65144,'Enicospilus sp. BOLD:AAI5151','species'),(1044291,65144,'Enicospilus sp. BOLD:AAI5152','species'),(1044292,65144,'Enicospilus sp. BOLD:AAI5154','species'),(1044293,65144,'Enicospilus sp. BOLD:AAI5155','species'),(1044294,65144,'Enicospilus sp. BOLD:AAI5156','species'),(1044295,65144,'Enicospilus sp. BOLD:AAI5157','species'),(1044296,65144,'Enicospilus sp. BOLD:AAI5159','species'),(1044297,65144,'Enicospilus sp. BOLD:AAI5160','species'),(1044298,65144,'Enicospilus sp. BOLD:AAI5161','species'),(1044299,65144,'Enicospilus sp. BOLD:AAI5162','species'),(1044300,65144,'Enicospilus sp. BOLD:AAI5163','species'),(1044301,65144,'Enicospilus sp. BOLD:AAI5164','species'),(1044302,65144,'Enicospilus sp. BOLD:AAI5166','species'),(1044303,65144,'Enicospilus sp. BOLD:AAI5167','species'),(1044304,65144,'Enicospilus sp. BOLD:AAI5168','species'),(1044305,65144,'Enicospilus sp. BOLD:AAI5169','species'),(1044306,65144,'Enicospilus sp. BOLD:AAI5170','species'),(1044307,65144,'Enicospilus sp. BOLD:AAI5171','species'),(1044308,65144,'Enicospilus sp. BOLD:AAI5172','species'),(1044309,65144,'Enicospilus sp. BOLD:AAI5173','species'),(1044310,65144,'Enicospilus sp. BOLD:AAI5174','species'),(1044311,65144,'Enicospilus sp. BOLD:AAI5175','species'),(1044312,65144,'Enicospilus sp. BOLD:AAI5176','species'),(1044313,65144,'Enicospilus sp. BOLD:AAI5177','species'),(1044314,65144,'Enicospilus sp. BOLD:AAI5178','species'),(1044315,65144,'Enicospilus sp. BOLD:AAI5180','species'),(1044316,65144,'Enicospilus sp. BOLD:AAI5181','species'),(1044317,65144,'Enicospilus sp. BOLD:AAI5182','species'),(1044318,65144,'Enicospilus sp. BOLD:AAI5183','species'),(1044319,65144,'Enicospilus sp. BOLD:AAI5184','species'),(1044320,65144,'Enicospilus sp. BOLD:AAI5185','species'),(1044321,65144,'Enicospilus sp. BOLD:AAI5186','species'),(1044322,65144,'Enicospilus sp. BOLD:AAI5187','species'),(1044323,65144,'Enicospilus sp. BOLD:AAI5188','species'),(1044324,65144,'Enicospilus sp. BOLD:AAI5189','species'),(1044325,65144,'Enicospilus sp. BOLD:AAI5190','species'),(1044326,65144,'Enicospilus sp. BOLD:AAI5191','species'),(1044327,65144,'Enicospilus sp. BOLD:AAI5192','species'),(1044328,65144,'Enicospilus sp. BOLD:AAI5193','species'),(1044329,65144,'Enicospilus sp. BOLD:AAI5194','species'),(1044330,65144,'Enicospilus sp. BOLD:AAI5195','species'),(1044331,65144,'Enicospilus sp. BOLD:AAI5196','species'),(1044332,65144,'Enicospilus sp. BOLD:AAI5198','species'),(1044333,65144,'Enicospilus sp. BOLD:AAI5199','species'),(1044334,65144,'Enicospilus sp. BOLD:AAI5200','species'),(1044335,65144,'Enicospilus sp. BOLD:AAI5201','species'),(1044336,65144,'Enicospilus sp. BOLD:AAI5202','species'),(1044337,65144,'Enicospilus sp. BOLD:AAI5203','species'),(1044338,65144,'Enicospilus sp. BOLD:AAI5204','species'),(1044339,65144,'Enicospilus sp. BOLD:AAI5205','species'),(1044340,65144,'Enicospilus sp. BOLD:AAQ3217','species'),(1044341,65144,'Enicospilus sp. BOLD:AAQ3218','species'),(1044342,65144,'Enicospilus sp. BOLD:AAQ3219','species'),(1044343,65144,'Enicospilus sp. BOLD:AAQ3220','species'),(1044344,65144,'Enicospilus sp. BOLD:AAQ3221','species'),(1044345,274137,'Epitomus sp. BOLD:AAI5303','species'),(1044346,273969,'Eridolius sp. BOLD:AAF4470','species'),(1044347,494338,'Erythrodolius sp. BOLD:AAI4960','species'),(1044348,55933,'Eubazus sp. BOLD:AAI4919','species'),(1044349,55933,'Eubazus sp. BOLD:AAQ3201','species'),(1044350,55933,'Eubazus sp. BOLD:AAQ3202','species'),(1044351,55933,'Eubazus sp. BOLD:AAQ3203','species'),(1044352,55933,'Eubazus sp. BOLD:AAQ3204','species'),(1044353,274139,'Eudelus sp. BOLD:AAI5107','species'),(1044354,231870,'Euryproctus sp. BOLD:AAI5562','species'),(1044355,58736,'Exotela sp. BOLD:AAI5549','species'),(1044356,521431,'Facitorus sp. BOLD:AAQ3292','species'),(1044357,515899,'Flavihelcon sp. ASQAS111-11','species'),(1044358,274143,'Friona sp. BOLD:AAI5654','species'),(1044359,274149,'Gambrus sp. BOLD:AAI4432','species'),(1044360,274152,'Gavrana sp. BOLD:AAI5621','species'),(1044361,172486,'Gelis sp. BOLD:AAA6280','species'),(1044362,172486,'Gelis sp. BOLD:AAI5645','species'),(1044363,172486,'Gelis sp. BOLD:AAI5646','species'),(1044364,92993,'Glyptapanteles sp. BOLD:AAI5405','species'),(1044365,92993,'Glyptapanteles sp. BOLD:AAQ3300','species'),(1044366,81288,'Glyptomorpha sp. BOLD:AAI5407','species'),(1044367,58740,'Gnamptodon sp. BOLD:AAI5408','species'),(1044368,58740,'Gnamptodon sp. BOLD:AAI5409','species'),(1044369,58740,'Gnamptodon sp. BOLD:AAI5410','species'),(1044370,151515,'Unclassified Gnamptodontinae','no rank'),(1044371,1044370,'Gnamptodontinae sp. BOLD:AAG8645','species'),(1044372,1044370,'Gnamptodontinae sp. BOLD:AAG9124','species'),(1044373,274229,'Goryphina sp. BOLD:AAQ3260','species'),(1044374,144338,'Grotea sp. BOLD:AAI1979','species'),(1044375,65284,'Grypocentrus sp. BOLD:AAI1973','species'),(1044376,573783,'Gyroneuron sp. BOLD:AAI1989','species'),(1044377,69818,'Habrobracon sp. BOLD:AAQ3256','species'),(1044378,144340,'Hadrocryptus sp. BOLD:AAI1985','species'),(1044379,494747,'Hadrodactylus sp. BOLD:AAI1984','species'),(1044380,494752,'Handaoia sp. BOLD:AAI1963','species'),(1044381,1031216,'Helconinae sp. BOLD:AAG9223','species'),(1044382,1031216,'Helconinae sp. BOLD:AAG9224','species'),(1044383,1031216,'Helconinae sp. BOLD:AAG9225','species'),(1044384,1031216,'Helconinae sp. BOLD:AAG9226','species'),(1044385,1031216,'Helconinae sp. BOLD:AAI4888','species'),(1044386,1031216,'Helconinae sp. BOLD:AAQ2120','species'),(1044387,1031216,'Helconinae sp. BOLD:AAQ2121','species'),(1044388,1031216,'Helconinae sp. BOLD:AAQ2122','species'),(1044389,1031216,'Helconinae sp. BOLD:AAQ2123','species'),(1044390,274233,'Helcostizus sp. BOLD:AAI2044','species'),(1044391,274239,'Heresiarches sp. BOLD:AAI1843','species'),(1044392,274241,'Heterischnus sp. BOLD:AAI1845','species'),(1044393,573789,'Heterogamus sp. BOLD:AAE3846','species'),(1044394,573789,'Heterogamus sp. BOLD:AAH8667','species'),(1044395,573789,'Heterogamus sp. BOLD:AAH8679','species'),(1044396,573789,'Heterogamus sp. BOLD:AAH8680','species'),(1044397,573789,'Heterogamus sp. BOLD:AAH8697','species'),(1044398,573789,'Heterogamus sp. BOLD:AAH8763','species'),(1044399,573789,'Heterogamus sp. BOLD:AAH8769','species'),(1044400,573789,'Heterogamus sp. BOLD:AAH8770','species'),(1044401,573789,'Heterogamus sp. BOLD:AAK5756','species'),(1044402,573789,'Heterogamus sp. BOLD:AAP6222','species'),(1044403,55918,'Heterospilus sp. BOLD:AAQ3276','species'),(1044404,55922,'Histeromerus sp. BOLD:AAI1942','species'),(1044405,65203,'Unclassified Homolobinae','no rank'),(1044406,1044405,'Homolobinae sp. BOLD:AAH3465','species'),(1044407,64859,'Homolobus sp. BOLD:AAG1393','species'),(1044408,64859,'Homolobus sp. BOLD:AAI1871','species'),(1044409,64859,'Homolobus sp. BOLD:AAI1872','species'),(1044410,64859,'Homolobus sp. BOLD:AAI1873','species'),(1044411,64859,'Homolobus sp. BOLD:AAI1874','species'),(1044412,64859,'Homolobus sp. BOLD:AAI1875','species'),(1044413,64859,'Homolobus sp. BOLD:AAI1876','species'),(1044414,64859,'Homolobus sp. BOLD:AAQ2317','species'),(1044415,274245,'Hoplocryptus sp. BOLD:AAI1877','species'),(1044416,65222,'Unclassified Hormiinae','no rank'),(1044417,1044416,'Hormiinae sp. BOLD:AAQ2094','species'),(1044418,65223,'Hormius sp. BOLD:AAI1889','species'),(1044419,65223,'Hormius sp. BOLD:AAI1890','species'),(1044420,65223,'Hormius sp. BOLD:AAI1891','species'),(1044421,65223,'Hormius sp. BOLD:AAQ2316','species'),(1044422,256606,'Hyparcha sp. BOLD:AAI2221','species'),(1044423,65258,'Hypsicera sp. BOLD:AAQ2312','species'),(1044424,172446,'Iaria sp. ASQIC449-09','species'),(1044425,27520,'Ichneumon sp. BOLD:AAD5318','species'),(1044426,173037,'Ichneumonidae sp. BOLD:AAH2001','species'),(1044427,173037,'Ichneumonidae sp. BOLD:AAQ3369','species'),(1044428,173037,'Ichneumonidae sp. BOLD:AAQ3370','species'),(1044429,173037,'Ichneumonidae sp. BOLD:AAQ3371','species'),(1044430,173037,'Ichneumonidae sp. BOLD:AAQ3372','species'),(1044431,494909,'Ichneumoninae sp. BOLD:AAD0432','species'),(1044432,494909,'Ichneumoninae sp. BOLD:AAH7260','species'),(1044433,494909,'Ichneumoninae sp. BOLD:AAH7262','species'),(1044434,494909,'Ichneumoninae sp. BOLD:AAH7263','species'),(1044435,494909,'Ichneumoninae sp. BOLD:AAH7264','species'),(1044436,494909,'Ichneumoninae sp. BOLD:AAH7265','species'),(1044437,494909,'Ichneumoninae sp. BOLD:AAH7266','species'),(1044438,494909,'Ichneumoninae sp. BOLD:AAH7267','species'),(1044439,494909,'Ichneumoninae sp. BOLD:AAH7268','species'),(1044440,494909,'Ichneumoninae sp. BOLD:AAH7269','species'),(1044441,64877,'Ichneutes sp. BOLD:AAG1253','species'),(1044442,274248,'Idiolispa sp. BOLD:AAH1855','species'),(1044443,65228,'Iphiaulax sp. BOLD:AAQ2353','species'),(1044444,274251,'Ischnojoppa sp. BOLD:AAI2159','species'),(1044445,172477,'Isdromas sp. BOLD:AAI2140','species'),(1044446,65334,'Itoplectis sp. BOLD:AAI2068','species'),(1044447,274266,'Larpelites sp. BOLD:AAI1280','species'),(1044448,144384,'Leluthia sp. BOLD:AAK8097','species'),(1044449,322270,'Leptorhaconotus sp. BOLD:AAI1246','species'),(1044450,274270,'Linycus sp. BOLD:AAI1335','species'),(1044451,494858,'Lissopimpla sp. BOLD:AAQ2303','species'),(1044452,274272,'Listrognathus sp. BOLD:AAI1131','species'),(1044453,144393,'Lusius sp. BOLD:AAI1210','species'),(1044454,144393,'Lusius sp. BOLD:AAI1211','species'),(1044455,144393,'Lusius sp. BOLD:AAQ2291','species'),(1044456,95289,'Lymeon sp. BOLD:AAI1156','species'),(1044457,95289,'Lymeon sp. BOLD:AAI1157','species'),(1044458,95289,'Lymeon sp. BOLD:AAI1158','species'),(1044459,274278,'Lysibia sp. BOLD:AAI1176','species'),(1044460,986355,'Lysiterminae sp. BOLD:AAH2702','species'),(1044461,986355,'Lysiterminae sp. BOLD:AAH2703','species'),(1044462,573817,'Lysitermus sp. BOLD:AAQ2295','species'),(1044463,64862,'Macrocentrus sp. BOLD:AAI1647','species'),(1044464,64862,'Macrocentrus sp. BOLD:AAI1648','species'),(1044465,64862,'Macrocentrus sp. BOLD:AAI1649','species'),(1044466,64862,'Macrocentrus sp. BOLD:AAI1651','species'),(1044467,64862,'Macrocentrus sp. BOLD:AAI1652','species'),(1044468,64862,'Macrocentrus sp. BOLD:AAI1653','species'),(1044469,64862,'Macrocentrus sp. BOLD:AAI1654','species'),(1044470,64862,'Macrocentrus sp. BOLD:AAI1655','species'),(1044471,64862,'Macrocentrus sp. BOLD:AAI1656','species'),(1044472,64862,'Macrocentrus sp. BOLD:AAI1657','species'),(1044473,274281,'Macrojoppa sp. BOLD:AAI1659','species'),(1044474,574445,'Macrostomion sp. ASQAS233-11','species'),(1044475,574445,'Macrostomion sp. BOLD:AAH8668','species'),(1044476,574445,'Macrostomion sp. BOLD:AAP6126','species'),(1044477,574445,'Macrostomion sp. BOLD:AAP6127','species'),(1044478,174594,'Mannokeraia sp. BOLD:AAQ2630','species'),(1044479,274283,'Mansa sp. BOLD:AAI1621','species'),(1044480,144398,'Masona sp. BOLD:AAI1711','species'),(1044481,144400,'Masonbeckia sp. BOLD:AAI1691','species'),(1044482,274285,'Mastrus sp. BOLD:AAI1688','species'),(1044483,573785,'Megarhogas sp. BOLD:AAG7600','species'),(1044484,144402,'Megastylus sp. BOLD:AAI2447','species'),(1044485,494873,'Melanodolius sp. BOLD:AAI1597','species'),(1044486,243187,'Merinotus sp. BOLD:AAI1401','species'),(1044487,64820,'Mesocentrus sp. BOLD:AAI1428','species'),(1044488,64820,'Mesocentrus sp. BOLD:AAI1429','species'),(1044489,65260,'Mesochorus sp. BOLD:AAF0483','species'),(1044490,65260,'Mesochorus sp. BOLD:AAH0847','species'),(1044491,65260,'Mesochorus sp. BOLD:AAH2001','species'),(1044492,65260,'Mesochorus sp. BOLD:AAI1432','species'),(1044493,65260,'Mesochorus sp. BOLD:AAI1433','species'),(1044494,65260,'Mesochorus sp. BOLD:AAI1434','species'),(1044495,65260,'Mesochorus sp. BOLD:AAI1435','species'),(1044496,65260,'Mesochorus sp. BOLD:AAI1437','species'),(1044497,65260,'Mesochorus sp. BOLD:AAI1438','species'),(1044498,65260,'Mesochorus sp. BOLD:AAI1440','species'),(1044499,65260,'Mesochorus sp. BOLD:AAI1441','species'),(1044500,65260,'Mesochorus sp. BOLD:AAI1442','species'),(1044501,65260,'Mesochorus sp. BOLD:AAI1443','species'),(1044502,65260,'Mesochorus sp. BOLD:AAI1444','species'),(1044503,65260,'Mesochorus sp. BOLD:AAI1445','species'),(1044504,65260,'Mesochorus sp. BOLD:AAI1446','species'),(1044505,65260,'Mesochorus sp. BOLD:AAI1447','species'),(1044506,65260,'Mesochorus sp. BOLD:AAI1448','species'),(1044507,65260,'Mesochorus sp. BOLD:AAI1449','species'),(1044508,65260,'Mesochorus sp. BOLD:AAI1450','species'),(1044509,65260,'Mesochorus sp. BOLD:AAI1451','species'),(1044510,65260,'Mesochorus sp. BOLD:AAI1452','species'),(1044511,65260,'Mesochorus sp. BOLD:AAI1453','species'),(1044512,65260,'Mesochorus sp. BOLD:AAI1454','species'),(1044513,65260,'Mesochorus sp. BOLD:AAI1455','species'),(1044514,65260,'Mesochorus sp. BOLD:AAQ3158','species'),(1044515,65260,'Mesochorus sp. BOLD:AAQ3159','species'),(1044516,65260,'Mesochorus sp. BOLD:AAQ3160','species'),(1044517,65260,'Mesochorus sp. BOLD:AAQ3161','species'),(1044518,65260,'Mesochorus sp. BOLD:AAQ3162','species'),(1044519,65260,'Mesochorus sp. BOLD:AAQ3163','species'),(1044520,65260,'Mesochorus sp. BOLD:AAQ3164','species'),(1044521,172456,'Mesoleptus sp. BOLD:AAI1421','species'),(1044522,172456,'Mesoleptus sp. BOLD:AAQ3165','species'),(1044523,95291,'Mesostenus sp. BOLD:AAI1414','species'),(1044524,95291,'Mesostenus sp. BOLD:AAI1415','species'),(1044525,274294,'Messatoporus sp. BOLD:AAI1418','species'),(1044526,993283,'Meteorinae sp. BOLD:AAH1446','species'),(1044527,993283,'Meteorinae sp. BOLD:AAH1447','species'),(1044528,993283,'Meteorinae sp. BOLD:AAH1448','species'),(1044529,993283,'Meteorinae sp. BOLD:AAH1449','species'),(1044530,993283,'Meteorinae sp. BOLD:AAH1450','species'),(1044531,993283,'Meteorinae sp. BOLD:AAH1451','species'),(1044532,993283,'Meteorinae sp. BOLD:AAH1452','species'),(1044533,993283,'Meteorinae sp. BOLD:AAH1454','species'),(1044534,993283,'Meteorinae sp. BOLD:AAH1455','species'),(1044535,993283,'Meteorinae sp. BOLD:AAH1456','species'),(1044536,993283,'Meteorinae sp. BOLD:AAH1457','species'),(1044537,993283,'Meteorinae sp. BOLD:AAH1458','species'),(1044538,993283,'Meteorinae sp. BOLD:AAH1459','species'),(1044539,993283,'Meteorinae sp. BOLD:AAH1460','species'),(1044540,993283,'Meteorinae sp. BOLD:AAH1461','species'),(1044541,993283,'Meteorinae sp. BOLD:AAH1462','species'),(1044542,993283,'Meteorinae sp. BOLD:AAQ3264','species'),(1044543,993283,'Meteorinae sp. BOLD:AAQ3265','species'),(1044544,993283,'Meteorinae sp. BOLD:AAQ3266','species'),(1044545,993283,'Meteorinae sp. BOLD:AAQ3267','species'),(1044546,993283,'Meteorinae sp. BOLD:AAQ3268','species'),(1044547,993283,'Meteorinae sp. BOLD:AAQ3269','species'),(1044548,51521,'Meteorus sp. BOLD:AAH1444','species'),(1044549,51521,'Meteorus sp. BOLD:AAI1543','species'),(1044550,51521,'Meteorus sp. BOLD:AAI1552','species'),(1044551,51521,'Meteorus sp. BOLD:AAI1553','species'),(1044552,51521,'Meteorus sp. BOLD:AAI1554','species'),(1044553,51521,'Meteorus sp. BOLD:AAI1555','species'),(1044554,51521,'Meteorus sp. BOLD:AAI1556','species'),(1044555,51521,'Meteorus sp. BOLD:AAI1557','species'),(1044556,51521,'Meteorus sp. BOLD:AAI1558','species'),(1044557,51521,'Meteorus sp. BOLD:AAI1559','species'),(1044558,51521,'Meteorus sp. BOLD:AAI1560','species'),(1044559,51521,'Meteorus sp. BOLD:AAI1561','species'),(1044560,51521,'Meteorus sp. BOLD:AAQ3174','species'),(1044561,51521,'Meteorus sp. BOLD:AAQ3175','species'),(1044562,494882,'Metopius sp. BOLD:AAI1542','species'),(1044563,494888,'Microcharops sp. BOLD:AAI1575','species'),(1044564,69317,'Microchelonus sp. ASQBR667-09','species'),(1044565,69317,'Microchelonus sp. BOLD:AAD4982','species'),(1044566,69317,'Microchelonus sp. BOLD:AAI1576','species'),(1044567,69317,'Microchelonus sp. BOLD:AAI1579','species'),(1044568,69317,'Microchelonus sp. BOLD:AAI1580','species'),(1044569,69317,'Microchelonus sp. BOLD:AAI1581','species'),(1044570,712022,'Microgastrinae sp. BOLD:AAQ3258','species'),(1044571,712022,'Microgastrinae sp. BOLD:AAQ3259','species'),(1044572,51532,'Mirax sp. ASQAS188-11','species'),(1044573,51532,'Mirax sp. BOLD:AAI3269','species'),(1044574,51532,'Mirax sp. BOLD:AAI3270','species'),(1044575,51532,'Mirax sp. BOLD:AAI3271','species'),(1044576,51532,'Mirax sp. BOLD:AAI3272','species'),(1044577,51532,'Mirax sp. BOLD:AAI3273','species'),(1044578,144411,'Myllenyxis sp. ASQIC318-09','species'),(1044579,214584,'Nealiolus sp. BOLD:AAG1381','species'),(1044580,214584,'Nealiolus sp. BOLD:AAI3056','species'),(1044581,274304,'Nematomicrus sp. BOLD:AAI3076','species'),(1044582,65302,'Nematopodius sp. BOLD:AAI3077','species'),(1044583,51523,'Neoneurus sp. BOLD:AAI3189','species'),(1044584,494904,'Neurogenia sp. BOLD:AAI3080','species'),(1044585,524799,'Notaulites sp. BOLD:AAG8575','species'),(1044586,322220,'Notiopambolus sp. BOLD:AAQ2497','species'),(1044587,81311,'Odontoscapus sp. BOLD:AAI3604','species'),(1044588,273885,'Opheltes sp. BOLD:AAG7775','species'),(1044589,29048,'Ophion sp. BOLD:AAI3373','species'),(1044590,389169,'Opiinae sp. BOLD:AAF8730','species'),(1044591,389169,'Opiinae sp. BOLD:AAF8731','species'),(1044592,389169,'Opiinae sp. BOLD:AAF8732','species'),(1044593,389169,'Opiinae sp. BOLD:AAF8733','species'),(1044594,389169,'Opiinae sp. BOLD:AAF8734','species'),(1044595,58744,'Opius sp. BOLD:AAG3691','species'),(1044596,58744,'Opius sp. BOLD:AAQ2363','species'),(1044597,58744,'Opius sp. BOLD:AAQ2364','species'),(1044598,58744,'Opius sp. BOLD:AAQ2365','species'),(1044599,993297,'Orgilinae sp. BOLD:AAG1096','species'),(1044600,993297,'Orgilinae sp. BOLD:AAG1097','species'),(1044601,993297,'Orgilinae sp. BOLD:AAG1098','species'),(1044602,993297,'Orgilinae sp. BOLD:AAQ3176','species'),(1044603,993297,'Orgilinae sp. BOLD:AAQ3177','species'),(1044604,64864,'Orgilus sp. BOLD:AAG1084','species'),(1044605,64864,'Orgilus sp. BOLD:AAI3384','species'),(1044606,64864,'Orgilus sp. BOLD:AAI3385','species'),(1044607,64864,'Orgilus sp. BOLD:AAI3386','species'),(1044608,64864,'Orgilus sp. BOLD:AAQ3157','species'),(1044609,274310,'Orthizema sp. BOLD:AAI3467','species'),(1044610,632517,'Orthocentrinae sp. BOLD:AAG0978','species'),(1044611,632517,'Orthocentrinae sp. BOLD:AAG0979','species'),(1044612,65314,'Orthocentrus sp. BOLD:AAC3876','species'),(1044613,65314,'Orthocentrus sp. BOLD:AAI3460','species'),(1044614,65314,'Orthocentrus sp. BOLD:AAI3462','species'),(1044615,65314,'Orthocentrus sp. BOLD:AAI3463','species'),(1044616,65314,'Orthocentrus sp. BOLD:AAI3465','species'),(1044617,65314,'Orthocentrus sp. BOLD:AAI3466','species'),(1044618,65314,'Orthocentrus sp. BOLD:AAQ2641','species'),(1044619,65314,'Orthocentrus sp. BOLD:AAQ2642','species'),(1044620,58752,'Orthostigma sp. BOLD:AAH3168','species'),(1044621,58752,'Orthostigma sp. BOLD:AAH3172','species'),(1044622,144423,'Oxytorus sp. BOLD:AAI2575','species'),(1044623,123537,'Pachybracon sp. BOLD:AAI2578','species'),(1044624,172448,'Palpostilpnus sp. BOLD:AAI2595','species'),(1044625,64845,'Pambolus sp. BOLD:AAI2596','species'),(1044626,64845,'Pambolus sp. BOLD:AAQ2585','species'),(1044627,144429,'Paraphylax sp. BOLD:AAI2621','species'),(1044628,274313,'Parmortha sp. BOLD:AAI2641','species'),(1044629,322282,'Pentatermus sp. BOLD:AAI2367','species'),(1044630,322282,'Pentatermus sp. BOLD:AAI2368','species'),(1044631,495438,'Pergaphaga sp. BOLD:AAI2391','species'),(1044632,273985,'Perithous sp. BOLD:AAI2531','species'),(1044633,274315,'Phaeogenes sp. BOLD:AAI2695','species'),(1044634,64871,'Phanerotoma sp. BOLD:AAG7562','species'),(1044635,64871,'Phanerotoma sp. BOLD:AAH0582','species'),(1044636,64871,'Phanerotoma sp. BOLD:AAI2858','species'),(1044637,64871,'Phanerotoma sp. BOLD:AAI2859','species'),(1044638,64871,'Phanerotoma sp. BOLD:AAI2860','species'),(1044639,64871,'Phanerotoma sp. BOLD:AAI2861','species'),(1044640,64871,'Phanerotoma sp. BOLD:AAI2862','species'),(1044641,64871,'Phanerotoma sp. BOLD:AAI2863','species'),(1044642,64871,'Phanerotoma sp. BOLD:AAI2864','species'),(1044643,64871,'Phanerotoma sp. BOLD:AAI2865','species'),(1044644,64871,'Phanerotoma sp. BOLD:AAI2866','species'),(1044645,64871,'Phanerotoma sp. BOLD:AAI2868','species'),(1044646,64871,'Phanerotoma sp. BOLD:AAI2869','species'),(1044647,64871,'Phanerotoma sp. BOLD:AAI2870','species'),(1044648,64871,'Phanerotoma sp. BOLD:AAI2871','species'),(1044649,64871,'Phanerotoma sp. BOLD:AAI2872','species'),(1044650,64871,'Phanerotoma sp. BOLD:AAI2873','species'),(1044651,64871,'Phanerotoma sp. BOLD:AAI2874','species'),(1044652,64871,'Phanerotoma sp. BOLD:AAQ2337','species'),(1044653,273883,'Phobetes sp. BOLD:AAI2849','species'),(1044654,495450,'Phorotrophus sp. BOLD:AAI2920','species'),(1044655,172474,'Photocryptus sp. ASQIC475-09','species'),(1044656,172474,'Photocryptus sp. BOLD:AAI2996','species'),(1044657,65276,'Phrudus sp. BOLD:AAQ2311','species'),(1044658,151710,'Phygadeuon sp. BOLD:AAH1817','species'),(1044659,151710,'Phygadeuon sp. BOLD:AAI3000','species'),(1044660,81313,'Physaraia sp. BOLD:AAI2921','species'),(1044661,81313,'Physaraia sp. BOLD:AAQ2322','species'),(1044662,81313,'Physaraia sp. BOLD:AAQ2323','species'),(1044663,495460,'Phytodietus sp. BOLD:AAI2964','species'),(1044664,495460,'Phytodietus sp. BOLD:AAI2965','species'),(1044665,495460,'Phytodietus sp. BOLD:AAI3094','species'),(1044666,67751,'Pimpla sp. BOLD:AAD5192','species'),(1044667,67751,'Pimpla sp. BOLD:AAI2735','species'),(1044668,67751,'Pimpla sp. BOLD:AAI2736','species'),(1044669,67751,'Pimpla sp. BOLD:AAQ2318','species'),(1044670,632510,'Pimplinae sp. BOLD:AAG0375','species'),(1044671,632510,'Pimplinae sp. BOLD:AAG0376','species'),(1044672,632510,'Pimplinae sp. BOLD:AAG0377','species'),(1044673,632510,'Pimplinae sp. BOLD:AAG0378','species'),(1044674,172435,'Platymystax sp. ASQIC478-09','species'),(1044675,81315,'Plaxopsis sp. BOLD:AAI2702','species'),(1044676,495471,'Plectiscidea sp. BOLD:AAQ3280','species'),(1044677,495481,'Podoschistus sp. BOLD:AAI2796','species'),(1044678,274320,'Polycyrtus sp. BOLD:AAI2772','species'),(1044679,322284,'Polystenidea sp. BOLD:AAG2680','species'),(1044680,172502,'Polytribax sp. ASQIC480-09','species'),(1044681,495491,'Priopoda sp. BOLD:AAG5050','species'),(1044682,65312,'Proclitus sp. BOLD:AAQ3308','species'),(1044683,144440,'Proterops sp. BOLD:AAF8541','species'),(1044684,144440,'Proterops sp. BOLD:AAF8542','species'),(1044685,78498,'Pseudopauesia sp. BOLD:AAF8661','species'),(1044686,574452,'Rectivena sp. BOLD:AAH3495','species'),(1044687,574452,'Rectivena sp. BOLD:AAL1469','species'),(1044688,144446,'Rhaconotus sp. BOLD:AAH4116','species'),(1044689,495514,'Rhembobius sp. BOLD:AAH3870','species'),(1044690,65181,'Unclassified Rhyssinae','no rank'),(1044691,1044690,'Rhyssinae sp. BOLD:AAG5062','species'),(1044692,993308,'Rogadinae sp. BOLD:AAG4997','species'),(1044693,993308,'Rogadinae sp. BOLD:AAG4999','species'),(1044694,993308,'Rogadinae sp. BOLD:AAG5001','species'),(1044695,993308,'Rogadinae sp. BOLD:AAG5003','species'),(1044696,138260,'Rogas sp. BOLD:AAG5354','species'),(1044697,322300,'Schlettereriella sp. BOLD:AAG9287','species'),(1044698,495613,'Scopesis sp. BOLD:AAG9200','species'),(1044699,138266,'Simplicibracon sp. BOLD:AAH2940','species'),(1044700,538182,'Sjostedtiella sp. BOLD:AAG0322','species'),(1044701,273881,'Skiapus sp. BOLD:AAG0241','species'),(1044702,144456,'Spathius sp. ASQBR601-09','species'),(1044703,144456,'Spathius sp. BOLD:AAQ2097','species'),(1044705,144456,'Spathius sp. F BOLD:AAG3164','species'),(1044706,273890,'Spudaeus sp. BOLD:AAG4704','species'),(1044707,274342,'Stenarella sp. BOLD:AAH6463','species'),(1044708,274345,'Stenichneumon sp. BOLD:AAE8983','species'),(1044709,172444,'Stiromesostenus sp. BOLD:AAG9550','species'),(1044710,144462,'Stiropius sp. BOLD:AAP5865','species'),(1044711,172500,'Stomacis sp. BOLD:AAG9213','species'),(1044712,288221,'Sympherta sp. BOLD:AAG5725','species'),(1044713,495666,'Syrphidepulo sp. BOLD:AAH7455','species'),(1044714,286611,'Tebennotoma sp. BOLD:AAQ2220','species'),(1044715,322295,'Tebenotoma sp. BOLD:AAF8655','species'),(1044716,288215,'Temelucha sp. BOLD:AAG0474','species'),(1044717,288215,'Temelucha sp. BOLD:AAQ2202','species'),(1044718,632542,'Tersilochinae sp. BOLD:AAG2863','species'),(1044719,632542,'Tersilochinae sp. BOLD:AAG2864','species'),(1044720,288225,'Tersilochus sp. BOLD:AAF8910','species'),(1044721,495679,'Tetrambon sp. ASQIC229-09','species'),(1044722,231895,'Thymaris sp. BOLD:AAG2793','species'),(1044723,691688,'Tineidae sp. BOLD:AAQ3213','species'),(1044724,495687,'Tossinola sp. BOLD:AAG3899','species'),(1044725,274363,'Trafana sp. BOLD:AAG1026','species'),(1044726,274363,'Trafana sp. BOLD:AAG1027','species'),(1044727,495694,'Trematopygus sp. BOLD:AAG0727','species'),(1044728,144477,'Triaspis sp. BOLD:AAG0850','species'),(1044729,144477,'Triaspis sp. BOLD:AAG0851','species'),(1044730,144477,'Triaspis sp. BOLD:AAQ2244','species'),(1044731,144477,'Triaspis sp. BOLD:AAQ2245','species'),(1044732,274366,'Tricyphus sp. BOLD:AAB4566','species'),(1044733,574458,'Triraphis sp. BOLD:AAA5376','species'),(1044734,574458,'Triraphis sp. BOLD:AAG7581','species'),(1044735,574458,'Triraphis sp. BOLD:AAH6905','species'),(1044736,574458,'Triraphis sp. BOLD:AAH6911','species'),(1044737,574458,'Triraphis sp. BOLD:AAH6912','species'),(1044738,574458,'Triraphis sp. BOLD:AAH6913','species'),(1044739,574458,'Triraphis sp. BOLD:AAH6915','species'),(1044740,574458,'Triraphis sp. BOLD:AAH8669','species'),(1044741,574458,'Triraphis sp. BOLD:AAH8672','species'),(1044742,574458,'Triraphis sp. BOLD:AAJ8818','species'),(1044743,274368,'Trogus sp. BOLD:AAH7473','species'),(1044744,81325,'Tropobracon sp. BOLD:AAH7248','species'),(1044745,632535,'Tryphoninae sp. BOLD:AAF8719','species'),(1044746,274402,'Uloola sp. BOLD:AAG7405','species'),(1044747,144481,'Urosigalphus sp. BOLD:AAG6615','species'),(1044748,144481,'Urosigalphus sp. BOLD:AAG6616','species'),(1044749,144481,'Urosigalphus sp. BOLD:AAQ2130','species'),(1044750,540481,'Vagenatha sp. BOLD:AAG6598','species'),(1044751,92443,'Venturia sp. BOLD:AAQ2102','species'),(1044752,172417,'Virgichneumon sp. BOLD:AAG9075','species'),(1044753,172417,'Virgichneumon sp. BOLD:AAG9076','species'),(1044754,495713,'Woldstedtius sp. BOLD:AAH0525','species'),(1044755,495713,'Woldstedtius sp. BOLD:AAH0526','species'),(1044756,495713,'Woldstedtius sp. BOLD:AAH0527','species'),(1044757,174603,'Wroughtonia sp. BOLD:AAQ2100','species'),(1044758,144489,'Xanthocampoplex sp. BOLD:AAG5787','species'),(1044759,144491,'Xanthocryptus sp. BOLD:AAG5762','species'),(1044760,495721,'Xanthopimpla sp. BOLD:AAG8666','species'),(1044761,495721,'Xanthopimpla sp. BOLD:AAG8667','species'),(1044762,172484,'Xenolytus sp. BOLD:AAH3784','species'),(1044763,144493,'Xiphozele sp. BOLD:AAQ2117','species'),(1044764,55941,'Xorides sp. BOLD:AAH0948','species'),(1044765,144496,'Yelicones sp. BOLD:AAF8512','species'),(1044766,144496,'Yelicones sp. BOLD:AAF8514','species'),(1044767,144496,'Yelicones sp. BOLD:AAF8515','species'),(1044768,144496,'Yelicones sp. BOLD:AAP6763','species'),(1044769,495733,'Yezoceryx sp. BOLD:AAG4369','species'),(1044770,510296,'Netelia sp. ASQIC218-09','species'),(1044771,510296,'Netelia sp. BOLD:AAI3093','species'),(1044772,510296,'Netelia sp. BOLD:AAI3094','species'),(1044773,510296,'Netelia sp. BOLD:AAI3095','species'),(1044774,510296,'Netelia sp. BOLD:AAI3096','species'),(1044775,510296,'Netelia sp. BOLD:AAI3097','species'),(1044776,510296,'Netelia sp. BOLD:AAI3098','species'),(1044777,510296,'Netelia sp. BOLD:AAI3099','species'),(1044778,510296,'Netelia sp. BOLD:AAQ2566','species'),(1044901,45183,'Turnera subulata x (Turnera subulata x Turnera krapovickasii)','species'),(1044902,1238573,'Metabolomonas insania','species'),(1044903,1238574,'Nucleocercomonas sp. HFCC 919','species'),(1044904,1238574,'Nucleocercomonas praelonga','species'),(1044905,1238574,'Nucleocercomonas sp. HFCC 921','species'),(1044906,77912,'Pinus densiflora var. densiflora','varietas'),(1044907,139271,'Pinus latteri','species'),(1044908,49564,'Pleurospermum cristatum','species'),(1044909,49564,'Pleurospermum giraldii','species'),(1044910,16195,'Polygonatum griffithii','species'),(1044911,49647,'Primula agleniana','species'),(1044912,49647,'Primula diantha','species'),(1044913,49647,'Primula duclouxii','species'),(1044914,49647,'Primula epilosa','species'),(1044915,49647,'Primula kialensis','species'),(1044916,49647,'Primula melanops','species'),(1044917,49647,'Primula munroi','species'),(1044918,49647,'Primula oreodoxa','species'),(1044919,49647,'Primula prattii','species'),(1044920,49647,'Primula spicata','species'),(1044921,49647,'Primula szechuanica','species'),(1044922,49647,'Primula tardiflora','species'),(1044923,49647,'Primula virginis','species'),(1044924,151430,'Prunus davidiana var. potaninii','varietas'),(1044925,144561,'Pyracantha crenulata','species'),(1044926,1044925,'Pyracantha crenulata var. kansuensis','varietas'),(1044927,1386,'Bacillus sp. YB139','species'),(1044928,1386,'Bacillus sp. YB140','species'),(1044929,379,'Rhizobium sp. GL331','species'),(1044930,47469,'secondary symbiont of Rhopalosiphum padi','species'),(1044931,47469,'secondary symbiont of Schizaphis graminum','species'),(1044932,222,'Achromobacter sp. HKG 133','species'),(1044933,1663,'Arthrobacter sp. HKG 131','species'),(1044934,286,'Pseudomonas sp. HKG 138','species'),(1044935,63298,'Pseudozyma sp. AIMST HF1','species'),(1044936,1386,'Bacillus sp. I3','species'),(1044937,561,'Escherichia sp. I6','species'),(1044938,40463,'Peniophora sp. NDVN01','species'),(1044939,5475,'Candida cf. apicola Tcy20','species'),(1044940,111142,'Alishewanella sp. GIDC-5','species'),(1044941,2745,'Halomonas sp. ALANG-4','species'),(1044942,286,'Pseudomonas sp. CRJ-5','species'),(1044943,1827,'Rhodococcus sp. NAU-1','species'),(1044944,4346,'Rhododendron aperantum','species'),(1044945,4346,'Rhododendron araiophyllum','species'),(1044946,4346,'Rhododendron arizelum','species'),(1044947,4346,'Rhododendron bainbridgeanum','species'),(1044948,4346,'Rhododendron calostrotum','species'),(1044949,1044948,'Rhododendron calostrotum var. calciphilum','varietas'),(1044950,4346,'Rhododendron cephalanthum','species'),(1044951,4346,'Rhododendron cinnabarinum','species'),(1044952,4346,'Rhododendron citriniflorum','species'),(1044953,1044952,'Rhododendron citriniflorum var. horaeum','varietas'),(1044954,4346,'Rhododendron complexum','species'),(1044955,940869,'Rhododendron emarginatum var. eriocarpum','varietas'),(1044956,4346,'Rhododendron fragariiflorum','species'),(1044957,4346,'Rhododendron fuyuanense','species'),(1044958,4346,'Rhododendron haematodes','species'),(1044959,4346,'Rhododendron heliolepis','species'),(1044960,4346,'Rhododendron keleticum','species'),(1044961,4346,'Rhododendron lacteum','species'),(1044962,4346,'Rhododendron lepidotum','species'),(1044963,313335,'Rhododendron mekongense var. mekongense','varietas'),(1044964,4346,'Rhododendron microphyton','species'),(1044965,4346,'Rhododendron monanthum','species'),(1044966,184577,'Rhododendron neriiflorum var. appropinquans','varietas'),(1044967,4346,'Rhododendron nivale','species'),(1044968,4346,'Rhododendron nyingchiense','species'),(1044969,4346,'Rhododendron oreotrephes','species'),(1044970,479685,'Rhododendron phaeochrysum var. agglutinatum','varietas'),(1044971,479685,'Rhododendron phaeochrysum var. phaeochrysum','varietas'),(1044972,313342,'Rhododendron roxieanum var. oreonastes','varietas'),(1044973,313342,'Rhododendron roxieanum var. roxieanum','varietas'),(1044974,4346,'Rhododendron saluenense','species'),(1044975,1044974,'Rhododendron saluenense var. prostratum','varietas'),(1044976,4346,'Rhododendron sanguineum','species'),(1044977,1044976,'Rhododendron sanguineum var. didymum','varietas'),(1044978,1044976,'Rhododendron sanguineum var. haemaleum','varietas'),(1044979,1044976,'Rhododendron sanguineum var. sanguineum','varietas'),(1044980,4346,'Rhododendron sikangense','species'),(1044981,1044980,'Rhododendron sikangense var. exquisitum','varietas'),(1044982,4346,'Rhododendron sinonuttallii','species'),(1044983,4346,'Rhododendron sphaeroblastum','species'),(1044984,1044983,'Rhododendron sphaeroblastum var. wumengense','varietas'),(1044985,4346,'Rhododendron stewartianum','species'),(1044986,4346,'Rhododendron tapetiforme','species'),(1044987,4346,'Rhododendron telmateium','species'),(1044988,4346,'Rhododendron temenium','species'),(1044989,1044988,'Rhododendron temenium var. dealbatum','varietas'),(1044990,1044988,'Rhododendron temenium var. temenium','varietas'),(1044991,4346,'Rhododendron traillianum','species'),(1044992,1044991,'Rhododendron traillianum var. dictyotum','varietas'),(1044993,4346,'Rhododendron trichostomum','species'),(1044994,4346,'Rhododendron uvariifolium','species'),(1044995,4346,'Rhododendron wallichii','species'),(1044996,4346,'Rhododendron yunnanense','species'),(1044997,4346,'Rhododendron zaleucum','species'),(1044998,1044997,'Rhododendron zaleucum var. pubifolium','varietas'),(1044999,65700,'Erwinia tracheiphila PSU-1','no rank'),(1045000,33807,'alpha proteobacterium endosymbiont of Paracatenula cf. polyhymnia','species'),(1045001,33807,'alpha proteobacterium endosymbiont of Paracatenula polyhymnia','species'),(1045002,1068873,'Candidatus Riegeria galatelae','species'),(1045003,33807,'alpha proteobacterium endosymbiont of Paracatenula urania','species'),(1045004,336988,'Oenococcus kitaharae DSM 17330','no rank'),(1045005,29278,'Cloning vector pAW8ENdeI','species'),(1045006,29278,'Cloning vector pAW8ENdeI-C3HA','species'),(1045007,29278,'Cloning vector pAW8ENdeI-CTAP','species'),(1045008,29278,'Cloning vector pAW8ENdeI-cyEGFP','species'),(1045009,169133,'Citricoccus sp. CH26A','species'),(1045010,562,'Escherichia coli O157','no rank'),(1045012,288965,'[Clostridium] clariflavum 4-2a','no rank'),(1045013,493634,'Acerataspis sp. BOLD:AAH9012','species'),(1045014,493634,'Acerataspis sp. BOLD:AAQ2131','species'),(1045015,172369,'Acroricnus sp. BOLD:AAH9070','species'),(1045016,274104,'Cryptinae sp. BOLD:AAI4844','species'),(1045017,493703,'Bimentum sp. BOLD:AAI4635','species'),(1045018,274020,'Astomaspis sp. BOLD:AAI3814','species'),(1045020,573781,'Cornutorogas sp. BOLD:AAG7577','species'),(1045021,573781,'Cornutorogas sp. BOLD:AAI5891','species'),(1045022,274121,'Dicamixus sp. BOLD:AAI6297','species'),(1045023,274141,'Fianoniella sp. BOLD:AAI5543','species'),(1045024,494794,'Icariomimus sp. BOLD:AAI2308','species'),(1045025,172421,'Listrodromus sp. BOLD:AAI1121','species'),(1045026,495444,'Phaestacoenitus sp. BOLD:AAG2866','species'),(1045027,144433,'Phanerotomella sp. BOLD:AAH0585','species'),(1045028,144433,'Phanerotomella sp. BOLD:AAH0587','species'),(1045029,144433,'Phanerotomella sp. BOLD:AAH0588','species'),(1045030,144433,'Phanerotomella sp. BOLD:AAH0598','species'),(1045031,144433,'Phanerotomella sp. BOLD:AAI2875','species'),(1045032,144433,'Phanerotomella sp. BOLD:AAI2876','species'),(1045033,144433,'Phanerotomella sp. BOLD:AAI2877','species'),(1045034,144433,'Phanerotomella sp. BOLD:AAI2878','species'),(1045035,144433,'Phanerotomella sp. BOLD:AAI2879','species'),(1045036,172482,'Stenotes sp. BOLD:AAG5546','species'),(1045037,98727,'Sinosenecio sp. DZL-2011','species'),(1045041,65225,'Rhammura','genus'),(1045042,1045041,'Rhammura sp. BOLD:AAH6442','species'),(1045043,172510,'Acrocerilia','genus'),(1045044,1045043,'Acrocerilia sp. BOLD:AAH9118','species'),(1045045,65225,'Africadesha','genus'),(1045046,1045045,'Africadesha sp. BOLD:AAH8552','species'),(1045047,172379,'Amblyaclastus','genus'),(1045048,1045047,'Amblyaclastus sp. BOLD:AAH7261','species'),(1045049,1045112,'Amicrocentrum','genus'),(1045050,1045049,'Amicrocentrum sp. BOLD:AAI4544','species'),(1045051,1045049,'Amicrocentrum sp. BOLD:AAI4545','species'),(1045052,7402,'Brachistinae','subfamily'),(1045054,65189,'Calohelcon','genus'),(1045055,1045054,'Calohelcon sp. BOLD:AAQ2046','species'),(1045056,322216,'Cedriini','tribe'),(1045057,1045056,'Cedriini sp. BOLD:AAQ2075','species'),(1045058,1045056,'Cedriini sp. BOLD:AAQ2076','species'),(1045059,7402,'Cenocoeliinae','subfamily'),(1045060,1045059,'Cenocoeliinae sp. BOLD:AAG9978','species'),(1045061,172379,'Charitope','genus'),(1045062,1045061,'Charitope sp. BOLD:AAI4188','species'),(1045063,65219,'Choreborogas','genus'),(1045064,1045063,'Choreborogas sp. BOLD:AAI4221','species'),(1045065,1045063,'Choreborogas sp. BOLD:AAQ2051','species'),(1045066,65225,'Compsobracon','genus'),(1045067,1045066,'Compsobracon sp. BOLD:AAQ2071','species'),(1045068,7402,'Diospilinae','subfamily'),(1045069,1045068,'Diospilinae sp. BOLD:AAQ2154','species'),(1045070,1045068,'Diospilinae sp. BOLD:AAQ2155','species'),(1045071,1045068,'Diospilinae sp. BOLD:AAQ2156','species'),(1045072,1045068,'Diospilinae sp. BOLD:AAQ2157','species'),(1045073,65195,'Grypokeros','genus'),(1045074,1045073,'Grypokeros sp. BOLD:AAQ3263','species'),(1045075,65205,'Hartemita','genus'),(1045076,1045075,'Hartemita sp. BOLD:AAI2025','species'),(1045077,65189,'Korecnomios','genus'),(1045078,1045077,'Korecnomios sp. BOLD:AAI2216','species'),(1045079,1045068,'Parabaeacis','genus'),(1045080,1045079,'Parabaeacis sp. BOLD:AAQ2631','species'),(1045081,65225,'Paranesaulax','genus'),(1045082,1045081,'Paranesaulax sp. BOLD:AAI2686','species'),(1045083,65230,'Planitorus','genus'),(1045084,1045083,'Planitorus sp. BOLD:AAQ3278','species'),(1045085,65161,'Plectochorus','genus'),(1045086,1045085,'Plectochorus sp. BOLD:AAI2699','species'),(1045087,65200,'Plynops','genus'),(1045088,1045087,'Plynops sp. BOLD:AAI2802','species'),(1045089,172510,'Pseudalomya','genus'),(1045090,1045089,'Pseudalomya sp. BOLD:AAG1116','species'),(1045091,65189,'Pseudohelconina','genus'),(1045092,1045091,'Pseudohelconina sp. BOLD:AAG0753','species'),(1045093,65225,'Sacirema','genus'),(1045094,1045093,'Sacirema sp. BOLD:AAQ3222','species'),(1045095,65225,'Soter','genus'),(1045096,1045095,'Soter sp. BOLD:AAG2533','species'),(1045097,1045095,'Soter sp. BOLD:AAG2534','species'),(1045098,1045095,'Soter sp. BOLD:AAG2535','species'),(1045099,65189,'Spasskia','genus'),(1045100,1045099,'Spasskia sp. BOLD:AAQ2099','species'),(1045101,65216,'Synaldis','genus'),(1045102,1045101,'Synaldis sp. BOLD:AAQ2021','species'),(1045103,65200,'Syntretellus','genus'),(1045104,1045103,'Syntretellus sp. BOLD:AAH3607','species'),(1045105,1045068,'Topaldios','genus'),(1045106,1045105,'Topaldios sp. BOLD:AAQ2239','species'),(1045107,65231,'Trigonophasmus','genus'),(1045108,1045107,'Trigonophasmus sp. BOLD:AAQ2124','species'),(1045109,65225,'Zanzopsis','genus'),(1045110,1045109,'Zanzopsis sp. BOLD:AAG4729','species'),(1045111,274104,'Cryptinae gen. JMppocrypta sp. BOLD:AAI2092','species'),(1045112,7402,'Amicrocentrinae','subfamily'),(1045113,3618,'Rumex pamiricus','species'),(1045114,4201,'Sambucus chinensis','species'),(1045115,3573,'Silene firma','species'),(1045116,98727,'Sinosenecio cyclaminifolius','species'),(1045117,98727,'Sinosenecio dryas','species'),(1045118,186969,'Sinosenecio globiger var. adenophyllus','varietas'),(1045119,98727,'Sinosenecio jiuhuashanicus','species'),(1045120,98727,'Sinosenecio latouchei','species'),(1045121,98727,'Sinosenecio ligularioides','species'),(1045122,98727,'Sinosenecio palmatisectus','species'),(1045123,98727,'Sinosenecio sichuanicus','species'),(1045124,98727,'Sinosenecio subrosulatus','species'),(1045125,98727,'Sinosenecio sungpanensis','species'),(1045126,98727,'Sinosenecio villifer','species'),(1045127,98727,'Sinosenecio yilingii','species'),(1045128,49656,'Smilax aberrans','species'),(1045129,49656,'Smilax arisanensis','species'),(1045130,49656,'Smilax aspericaulis','species'),(1045131,49656,'Smilax setosa','species'),(1045132,49656,'Smilax biflora','species'),(1045133,49656,'Smilax biumbellata','species'),(1045134,49656,'Smilax bracteata','species'),(1045135,49656,'Smilax chapaensis','species'),(1045136,49657,'Smilax china var. kuru','varietas'),(1045137,49656,'Smilax chingii','species'),(1045138,49656,'Smilax cocculoides','species'),(1045139,49656,'Smilax corbularia','species'),(1045140,1045139,'Smilax corbularia var. woodii','varietas'),(1045141,49656,'Smilax darrisii','species'),(1045142,49656,'Smilax discotis','species'),(1045143,49656,'Smilax elegans','species'),(1045144,49656,'Smilax elegantissima','species'),(1045145,49656,'Smilax ferox','species'),(1045146,49656,'Smilax glaucochina','species'),(1045147,49656,'Smilax glycophylla','species'),(1045148,49656,'Smilax guiyangensis','species'),(1045149,49656,'Smilax havanensis','species'),(1045150,49656,'Smilax lanceifolia','species'),(1045151,49656,'Smilax laurifolia','species'),(1045152,49656,'Smilax lebrunii','species'),(1045153,49656,'Smilax sp. DZL-2011','species'),(1045154,49656,'Smilax longebracteolata','species'),(1045155,49656,'Smilax lunglingensis','species'),(1045156,49656,'Smilax megacarpa','species'),(1045157,49656,'Smilax melastomifolia','species'),(1045158,49656,'Smilax menispermoidea','species'),(1045159,49656,'Smilax microchina','species'),(1045160,49656,'Smilax microphylla','species'),(1045161,49656,'Smilax myrtillus','species'),(1045162,1045161,'Smilax myrtillus var. dulongensis','varietas'),(1045163,49656,'Smilax nervomarginata','species'),(1045164,1045163,'Smilax nervomarginata var. liukiuensis','varietas'),(1045165,49656,'Smilax outanscianensis','species'),(1045166,49656,'Smilax ovalifolia','species'),(1045167,49656,'Smilax perfoliata','species'),(1045168,49656,'Smilax polycolea','species'),(1045169,49656,'Smilax pottingeri','species'),(1045170,49656,'Smilax trinervula','species'),(1045171,49656,'Smilax zeylanica','species'),(1045173,495444,'Phaestacoenitus sp. BOLD:AAI2885','species'),(1045174,4107,'Solanum pittosporifolium','species'),(1045175,4107,'Solanum spirale','species'),(1045176,32248,'Sorbaria arborea var. glabrata','varietas'),(1045177,141005,'Sorbaria sorbifolia var. stellipila','varietas'),(1045178,44981,'Tacca ampliplacenta','species'),(1045179,44981,'Tacca subflabellata','species'),(1045180,210343,'Thladiantha capitata','species'),(1045181,210343,'Thladiantha dentata','species'),(1045182,210343,'Thladiantha grandisepala','species'),(1045183,210343,'Thladiantha henryi','species'),(1045184,210343,'Thladiantha longisepala','species'),(1045185,210343,'Thladiantha maculata','species'),(1045186,210343,'Thladiantha montana','species'),(1045187,210343,'Thladiantha oliveri','species'),(1045188,210343,'Thladiantha villosula','species'),(1045189,100497,'Tupistra grandistigma','species'),(1045190,100497,'Tupistra longispica','species'),(1045191,100497,'Tupistra pingbianensis','species'),(1045192,237938,'Viburnum erubescens var. prattii','varietas'),(1045193,436500,'Viburnum foetidum var. ceanothoides','varietas'),(1045194,4204,'Viburnum fordiae','species'),(1045195,66651,'Zygophyllum brachypterum','species'),(1045196,66651,'Zygophyllum macropodum','species'),(1045197,66651,'Zygophyllum obliquum','species'),(1045198,7962,'Cyprinus carpio \'xingguonensis\'','no rank'),(1045215,3319,'Abies ernestii','species'),(1045216,3319,'Abies ferreana','species'),(1045217,3319,'Abies georgei','species'),(1045218,3319,'Abies recurvata','species'),(1045220,3319,'Abies squamata','species'),(1045221,49188,'Aconitum angustius','species'),(1045222,49188,'Aconitum barbatum','species'),(1045223,1045222,'Aconitum barbatum var. puberulum','varietas'),(1045224,49188,'Aconitum longecassidatum','species'),(1045225,49188,'Aconitum monticola','species'),(1045226,49188,'Aconitum umbrosum','species'),(1045227,94326,'Alpinia emaculata','species'),(1045228,94326,'Alpinia platychilus','species'),(1045229,25624,'Amentotaxus poilanei','species'),(1045230,188482,'Amomum dealbatum','species'),(1045231,188482,'Amomum microcarpum','species'),(1045232,188482,'Amomum muricarpum','species'),(1045233,188482,'Amomum neoaurantiacum','species'),(1045234,188482,'Amomum repoeense','species'),(1045235,188482,'Amomum verrucosum','species'),(1045237,76084,'Asarum caudigerum var. cardiophyllum','varietas'),(1045238,3681,'Begonia biflora','species'),(1045240,3681,'Begonia crystallina','species'),(1045241,3681,'Begonia cucurbitifolia','species'),(1045242,3681,'Begonia cylindrica','species'),(1045243,3681,'Begonia daweishanensis','species'),(1045244,3681,'Begonia daxinensis','species'),(1045245,3681,'Begonia fagifolia','species'),(1045246,3681,'Begonia fangii','species'),(1045247,3681,'Begonia filiformis','species'),(1045248,3681,'Begonia guangxiensis','species'),(1045249,3681,'Begonia hekouensis','species'),(1045250,3681,'Begonia huangii','species'),(1045251,3681,'Begonia lanternaria','species'),(1045252,3681,'Begonia longistyla','species'),(1045253,3681,'Begonia luzhaiensis','species'),(1045254,3681,'Begonia manhaoensis','species'),(1045255,3681,'Begonia megalophyllaria','species'),(1045256,3681,'Begonia mengtzeana','species'),(1045257,200032,'Begonia morsei var. myriotricha','varietas'),(1045258,3681,'Begonia ningmingensis','species'),(1045259,1045258,'Begonia ningmingensis var. bella','varietas'),(1045260,3681,'Begonia oreodoxa','species'),(1045261,3681,'Begonia ornithophylla','species'),(1045262,3681,'Begonia platycarpa','species'),(1045263,3681,'Begonia psilophylla','species'),(1045264,3681,'Begonia purpureofolia','species'),(1045265,3681,'Begonia umbraculifolia','species'),(1045266,1045265,'Begonia umbraculifolia var. flocculosa','varietas'),(1045267,3681,'Begonia villifolia','species'),(1045268,3681,'Begonia wangii','species'),(1045269,7962,'Cyprinus carpio haematopterus','subspecies'),(1045270,82976,'Buttiauxella sp. NW51','species'),(1045271,59732,'Chryseobacterium sp. NW121','species'),(1045272,237,'Flavobacterium sp. NW18','species'),(1045273,237,'Flavobacterium sp. NW2','species'),(1045274,237,'Flavobacterium sp. NW20','species'),(1045275,33882,'Microbacterium sp. NW40','species'),(1045276,482,'Neisseria sp. NW106','species'),(1045277,484508,'Ornithinibacillus sp. NW56','species'),(1045278,564289,'Cyprinus carpio wuyuanensis x Carassius auratus','species'),(1045279,100604,'Campylandra wattii','species'),(1045280,114815,'Castanopsis chunii','species'),(1045281,114815,'Castanopsis kweichowensis','species'),(1045282,114815,'Castanopsis lamontii','species'),(1045283,114815,'Castanopsis megaphylla','species'),(1045284,114815,'Castanopsis orthacantha','species'),(1045285,114815,'Castanopsis platyacantha','species'),(1045286,114815,'Castanopsis remotidenticulata','species'),(1045287,43896,'Cipadessa cinerascens','species'),(1045288,4743,'Commelina paludosa','species'),(1045290,16402,'Cyananthus dolichosceles','species'),(1045291,16402,'Cyananthus formosus','species'),(1045292,16402,'Cyananthus hookeri','species'),(1045293,16402,'Cyananthus incanus','species'),(1045294,16402,'Cyananthus inflatus','species'),(1045295,16402,'Cyananthus lichiangensis','species'),(1045296,23204,'Potentilla parvifolia','species'),(1045297,1045296,'Potentilla parvifolia var. hypoleuca','varietas'),(1045298,46246,'Delphinium batangense','species'),(1045299,46246,'Delphinium beesianum','species'),(1045300,46246,'Delphinium ceratophorum','species'),(1045301,46246,'Delphinium dolichocentroides','species'),(1045302,46246,'Delphinium kamaonense','species'),(1045303,46246,'Delphinium muliense','species'),(1045304,46246,'Delphinium omeiense','species'),(1045305,136321,'Delphinium delavayi var. pogonanthum','varietas'),(1045306,46246,'Delphinium potaninii','species'),(1045307,46246,'Delphinium pseudohamatum','species'),(1045308,46246,'Delphinium pycnocentrum','species'),(1045309,46246,'Delphinium smithianum','species'),(1045310,46246,'Delphinium spirocentrum','species'),(1045311,46246,'Delphinium taliense','species'),(1045312,46246,'Delphinium tatsienense','species'),(1045313,46246,'Delphinium thibeticum','species'),(1045314,46246,'Delphinium tongolense','species'),(1045315,46246,'Delphinium trichophorum','species'),(1045316,75,'Caulobacter sp. JM6(2011)','species'),(1045317,13687,'Sphingomonas sp. JS5(2011)','species'),(1045318,13687,'Sphingomonas sp. JS8(2011)','species'),(1045319,237,'Flavobacterium sp. JS2(2011)','species'),(1045320,237,'Flavobacterium sp. JD5(2011)','species'),(1045321,237,'Flavobacterium sp. JD6(2011)','species'),(1045322,237,'Flavobacterium sp. JD9(2011)','species'),(1045323,237,'Flavobacterium sp. JD10(2011)','species'),(1045324,178440,'Opitutus sp. WS3(2011)','species'),(1045325,79328,'Chitinophaga sp. WW1(2011)','species'),(1045326,245876,'Nitratireductor sp. WW12(2011)','species'),(1045327,48510,'archaeon enrichment culture clone 43-1','species'),(1045328,1663,'Arthrobacter sp. IARI-L-114','species'),(1045329,29580,'Janthinobacterium sp. IARI-L-110','species'),(1045330,203135,'environmental samples','no rank'),(1045331,1045330,'uncultured Halomicrobium sp.','species'),(1045332,26005,'Elaeocarpus balansae','species'),(1045333,26005,'Elaeocarpus braceanus','species'),(1045334,13507,'Enkianthus deflexus','species'),(1045335,1045334,'Enkianthus deflexus var. deflexus','varietas'),(1045336,1045334,'Enkianthus deflexus var. glabrescens','varietas'),(1045337,941566,'Enkianthus perulatus var. perulatus','varietas'),(1045338,238243,'Chamerion conspersum','species'),(1045339,13054,'Epilobium cylindricum','species'),(1045340,3493,'Ficus abelii','species'),(1045341,3493,'Ficus gasparriniana','species'),(1045342,1045341,'Ficus gasparriniana var. laceratifolia','varietas'),(1045343,1045341,'Ficus gasparriniana var. viridescens','varietas'),(1045344,3493,'Ficus heteromorpha','species'),(1045345,309429,'Ficus hirta var. roxburghii','varietas'),(1045346,13538,'Gaultheria suborbicularis','species'),(1045347,13538,'Gaultheria tetramera','species'),(1045348,43535,'Oldenlandia bodinieri','species'),(1045349,58416,'Hedyotis cantoniensis','species'),(1045350,58416,'Hedyotis caudatifolia','species'),(1045351,43535,'Oldenlandia chrysotricha','species'),(1045352,43535,'Oldenlandia ovatifolia','species'),(1045353,58416,'Hedyotis pulcherrima','species'),(1045354,58416,'Hedyotis shenzhenensis','species'),(1045355,43535,'Oldenlandia tenuipes','species'),(1045356,58416,'Hedyotis uncinella','species'),(1045357,58416,'Hedyotis xinyiensis','species'),(1045358,47034,'Hedysarum tibeticum','species'),(1045359,695982,'environmental samples','no rank'),(1045360,1045359,'uncultured Halogranum sp.','species'),(1045361,4028,'Geranium melanandrum','species'),(1045362,30998,'Aguarunichthys','genus'),(1045363,1045362,'Aguarunichthys inpai','species'),(1045364,377658,'Adaiphrotermes sp. 1 BH-2011','species'),(1045365,187510,'Amitermes sp. 1 BH-2011','species'),(1045366,36986,'Coptotermes sp. 1 BH-2011','species'),(1045367,201585,'Microtermes sp. 1 BH-2011','species'),(1045368,201585,'Microtermes sp. 2 BH-2011','species'),(1045369,201585,'Microtermes sp. 3 BH-2011','species'),(1045370,201585,'Microtermes sp. 4 BH-2011','species'),(1045371,377799,'Noditermes sp. 1 BH-2011','species'),(1045372,60587,'Odontotermes sp. 1 BH-2011','species'),(1045373,60587,'Odontotermes sp. 2 BH-2011','species'),(1045374,187552,'Procubitermes sp. 1 BH-2011','species'),(1045375,139995,'Ancistrotermes sp. 1 BH-2011','species'),(1045376,139992,'Microcerotermes sp. 1 BH-2011','species'),(1045378,182861,'Pseudobaeospora deckeri','species'),(1045379,96236,'Caridina rubella','species'),(1045380,115234,'Cosmospora khandalensis','species'),(1045381,53892,'Lespedeza potaninii','species'),(1045382,122612,'Sphingomonadaceae bacterium FLCPS7','species'),(1045383,41247,'Mycena rebaudengoi','species'),(1045384,1045385,'Coronatomyces cubensis','species'),(1045385,5148,'Coronatomyces','genus'),(1045386,40463,'Peniophora sp. 1306-hpF-04','species'),(1045387,5300,'Coleosporium phellodendri','species'),(1045388,170003,'Aspicilia fluviatilis','species'),(1045389,170003,'Aspicilia granulosa','species'),(1045390,170003,'Aspicilia subradians','species'),(1045391,170003,'Aspicilia virginea','species'),(1045392,199561,'Odontosyllis australiensis','species'),(1045393,199561,'Odontosyllis ctenostoma','species'),(1045394,418325,'Opisthosyllis longicirrata','species'),(1045395,199571,'Typosyllis broomensis','species'),(1045396,199547,'Amblyosyllis madeirensis','species'),(1045397,199547,'Amblyosyllis speciosa','species'),(1045398,199551,'Branchiosyllis cirropunctata','species'),(1045399,199551,'Branchiosyllis maculata','species'),(1045400,199551,'Branchiosyllis thylacine','species'),(1045401,271777,'Brania furcelligera','species'),(1045402,418317,'Erinaceusyllis bidentata','species'),(1045403,418317,'Erinaceusyllis horrockensis','species'),(1045404,418317,'Erinaceusyllis kathrynae','species'),(1045405,418317,'Erinaceusyllis serratosetosa','species'),(1045406,199553,'Eusyllis kupfferi','species'),(1045407,199555,'Exogone africana','species'),(1045408,199555,'Exogone aristata','species'),(1045409,199555,'Exogone fustifera','species'),(1045410,199555,'Exogone haswelli','species'),(1045411,199555,'Exogone heterosetoides','species'),(1045412,199555,'Exogone heterosetosa','species'),(1045413,199555,'Exogone naidinoides','species'),(1045414,199555,'Exogone rostrata','species'),(1045415,418323,'Nudisyllis tinihekea','species'),(1045416,199561,'Odontosyllis detecta','species'),(1045417,199561,'Odontosyllis freycinetensis','species'),(1045418,199561,'Odontosyllis globulocirrata','species'),(1045419,199561,'Odontosyllis maculata','species'),(1045420,418325,'Opisthosyllis japonica','species'),(1045421,418325,'Opisthosyllis viridis','species'),(1045422,199565,'Parapionosyllis elegans','species'),(1045423,199565,'Parapionosyllis labronica','species'),(1045424,122239,'Proceraea misakiensis','species'),(1045425,418339,'Prosphaerosyllis battiri','species'),(1045426,418339,'Prosphaerosyllis isabellae','species'),(1045427,418339,'Prosphaerosyllis longipapillata','species'),(1045428,418339,'Prosphaerosyllis magnoculata','species'),(1045429,418341,'Salvatoria euritmica','species'),(1045430,418341,'Salvatoria quadrioculata','species'),(1045431,199569,'Sphaerosyllis capensis','species'),(1045432,418356,'Streptosyllis aequiseta','species'),(1045433,418358,'Syllides tam','species'),(1045434,418360,'Syllis armillaris','species'),(1045435,418360,'Syllis pectinans','species'),(1045436,418360,'Syllis prolifera','species'),(1045437,418360,'Syllis pulvinata','species'),(1045438,418360,'Syllis punctulata','species'),(1045439,418360,'Syllis ypsiloides','species'),(1045440,199571,'Typosyllis bella','species'),(1045441,199571,'Typosyllis busseltonensis','species'),(1045442,199571,'Typosyllis crassicirrata','species'),(1045443,199571,'Typosyllis edensis','species'),(1045444,199571,'Typosyllis heronislandensis','species'),(1045445,199571,'Typosyllis patriciae','species'),(1045446,199571,'Typosyllis subantennata','species'),(1045447,199571,'Typosyllis yallingupensis','species'),(1045448,122238,'Megasyllis','genus'),(1045449,1045448,'Megasyllis multiannulata','species'),(1045450,122238,'Paraopisthosyllis','genus'),(1045452,122238,'Perkinsyllis','genus'),(1045453,1045452,'Perkinsyllis koolalya','species'),(1045454,1045448,'Megasyllis inflata','species'),(1045455,122238,'Parahaplosyllis','genus'),(1045456,1045455,'Parahaplosyllis brevicirra','species'),(1045457,1045450,'Paraopisthosyllis alternocirra','species'),(1045458,1045452,'Perkinsyllis hartmannschroederae','species'),(1045459,122238,'Synmerosyllis','genus'),(1045460,1045459,'Synmerosyllis yolandae','species'),(1045461,122238,'Xenosyllis','genus'),(1045462,1045461,'Xenosyllis scabroides','species'),(1045464,231601,'Paracatenula polyhymnia','species'),(1045465,231601,'Paracatenula sp. \'dahabsche\' Dahab','species'),(1045466,231601,'Paracatenula sp. \'frankfurter\' CBC','species'),(1045467,231601,'Paracatenula sp. \'galateia\' Dahab','species'),(1045468,231601,'Paracatenula sp. \'galateia\' Li','species'),(1045469,231601,'Paracatenula sp. \'longnose\' CBC','species'),(1045470,231601,'Paracatenula sp. \'longnose\' Dahab','species'),(1045471,231601,'Paracatenula sp. \'rolli\' Li','species'),(1045472,231601,'Paracatenula sp. \'ruetzleri\' CBC','species'),(1045473,231601,'Paracatenula sp. \'schlauchi\' Li','species'),(1045474,231601,'Paracatenula sp. \'schnitzel\' Dahab','species'),(1045475,231601,'Paracatenula sp. \'schnitzerl\' Dahab','species'),(1045476,231601,'Paracatenula sp. \'spaghetti\' Dahab','species'),(1045477,231601,'Paracatenula sp. \'speedy\' Dahab','species'),(1045478,231601,'Paracatenula sp. \'standrea\' Elba','species'),(1045479,231601,'Paracatenula cf. polyhymnia CBC','species'),(1045480,231601,'Paracatenula cf. polyhymnia Dahab','species'),(1045481,1883,'Streptomyces sp. Ank150','species'),(1045482,1883,'Streptomyces sp. Ank174','species'),(1045483,1883,'Streptomyces sp. Ank179','species'),(1045485,1883,'Streptomyces sp. Ank313','species'),(1045486,286,'Pseudomonas sp. P-30','species'),(1045487,286,'Pseudomonas sp. P-355','species'),(1045488,286,'Pseudomonas sp. P-292','species'),(1045489,286,'Pseudomonas sp. P-436','species'),(1045490,286,'Pseudomonas sp. P-26','species'),(1045491,286,'Pseudomonas sp. P-340','species'),(1045492,286,'Pseudomonas sp. P-94','species'),(1045493,48531,'Burmannia bengkuluensis','species'),(1045494,3283,'Osmunda hybrida','species'),(1045495,78606,'Ostryopsis intermedia','species'),(1045496,49669,'Paris caobangensis','species'),(1045497,150247,'Anoxybacillus sp. IB-A','species'),(1045498,150247,'Anoxybacillus sp. Ip-C','species'),(1045499,6127,'Acropora pruinosa','species'),(1045500,68287,'Mesorhizobium sp. D16','species'),(1045501,1883,'Streptomyces sp. F22','species'),(1045502,1375,'Aerococcus sp. I10B-00258','species'),(1045503,1386,'Bacillus sp. I10B-00257','species'),(1045504,57493,'Kocuria sp. I10B-00256','species'),(1045505,162291,'Planomicrobium sp. I10B-00255','species'),(1045506,1883,'Streptomyces sp. LCB 0297','species'),(1045507,1883,'Streptomyces sp. LCB 369','species'),(1045508,89304,'Streptomyces sp. enrichment culture clone Y3013','species'),(1045509,89304,'Streptomyces sp. enrichment culture clone Y3056','species'),(1045510,89304,'Streptomyces sp. enrichment culture clone Y3057','species'),(1045511,89304,'Streptomyces sp. enrichment culture clone Y3066','species'),(1045512,89304,'Streptomyces sp. enrichment culture clone Y3069','species'),(1045513,89304,'Streptomyces sp. enrichment culture clone Y3078','species'),(1045514,89304,'Streptomyces sp. enrichment culture clone Y3083','species'),(1045515,89304,'Streptomyces sp. enrichment culture clone Y3087','species'),(1045516,89304,'Streptomyces sp. enrichment culture clone Y3095','species'),(1045517,89304,'Streptomyces sp. enrichment culture clone Y3099','species'),(1045518,89304,'Streptomyces sp. enrichment culture clone Y3101','species'),(1045519,89304,'Streptomyces sp. enrichment culture clone Y3104','species'),(1045520,89304,'Streptomyces sp. enrichment culture clone Y3106','species'),(1045521,89304,'Streptomyces sp. enrichment culture clone Y3109','species'),(1045522,1386,'Bacillus sp. DGM UTI4a','species'),(1045523,1350,'Enterococcus sp. DGM UTI2a','species'),(1045524,1350,'Enterococcus sp. DGM UTI3a','species'),(1045525,286,'Pseudomonas sp. DGM MC2','species'),(1045526,286,'Pseudomonas sp. DGM MH4b','species'),(1045527,286,'Pseudomonas sp. DGM UTI1a','species'),(1045528,1279,'Staphylococcus sp. DGM MH2a','species'),(1045529,1279,'Staphylococcus sp. DGM MH2b','species'),(1045530,1279,'Staphylococcus sp. DGM MH3a','species'),(1045531,1279,'Staphylococcus sp. DGM MH4a','species'),(1045532,1279,'Staphylococcus sp. DGM Man1a','species'),(1045533,1279,'Staphylococcus sp. DGM Man1b','species'),(1045534,1279,'Staphylococcus sp. DGM UTI2b','species'),(1045535,379,'Rhizobium sp. E6','species'),(1045536,662,'Vibrio sp. K1-L','species'),(1045537,662,'Vibrio sp. XS13','species'),(1045538,157920,'Cellulosimicrobium sp. T5','species'),(1045539,1883,'Streptomyces sp. CR18','species'),(1045540,329857,'Cohnella sp. S7','species'),(1045541,390299,'Ambassis buruensis','species'),(1045542,390299,'Ambassis gymnocephalus','species'),(1045543,390299,'Ambassis sp. BOLD:AAP8467','species'),(1045544,163136,'Kuhlia marginata','species'),(1045545,134629,'Plectropomus sp. BOLD:AAD0971','species'),(1045546,85180,'Celastrus glaucophyllus','species'),(1045547,38190,'Cypripedium calcicola','species'),(1045548,3452,'Clematis henryi','species'),(1045549,231656,'Clematis patens var. tientaiensis','varietas'),(1045550,68756,'Clavulina sprucei','species'),(1045551,68756,'Clavulina amazonensis','species'),(1045552,68756,'Clavulina tepurumenga','species'),(1045553,49928,'endophytic bacterium 126P-3','species'),(1045554,68756,'Clavulina kunmudlutsa','species'),(1045555,51787,'Amphistichus koelzi','species'),(1045556,100191,'Hyperprosopon ellipticum','species'),(1045557,114727,'Influenza A virus (A/Novosibirsk/01/2011(H1N1))','no rank'),(1045558,75687,'Neptunomonas sp. P10-2-4','species'),(1045559,55939,'Aleiodes esenbeckii','species'),(1045560,65264,'Alexeter multicolor','species'),(1045562,273967,'Barycnemis harpura','species'),(1045563,32390,'Cotesia tetrica','species'),(1045564,144305,'Diadegma exareolator','species'),(1045565,65228,'Iphiaulax sjostedti','species'),(1045566,494826,'Lagarotis ustulata','species'),(1045567,29048,'Ophion obscurus','species'),(1045568,495613,'Scopesis macropus','species'),(1045569,494175,'Campodorus patagiatus','species'),(1045570,55939,'Aleiodes assimilis','species'),(1045571,55939,'Aleiodes jakowlewi','species'),(1045572,55939,'Aleiodes modestus','species'),(1045573,55939,'Aleiodes rufipes','species'),(1045574,55939,'Aleiodes rugulosus','species'),(1045575,55939,'Aleiodes sibiricus','species'),(1045576,55939,'Aleiodes texanus','species'),(1045577,65264,'Alexeter coxalis','species'),(1045578,288217,'Anoncus marginellus','species'),(1045579,273965,'Astrenis paradoxa','species'),(1045580,174600,'Austrohelcon inornatus','species'),(1045581,494175,'Campodorus ignavus','species'),(1045582,494175,'Campodorus liosternus','species'),(1045583,494175,'Campodorus scapularis','species'),(1045584,32390,'Cotesia eunomiae','species'),(1045585,32390,'Cotesia glabrata','species'),(1045586,32390,'Cotesia inducta','species'),(1045587,32390,'Cotesia ofella','species'),(1045588,32390,'Cotesia pieridis','species'),(1045589,32390,'Cotesia salebrosa','species'),(1045590,32390,'Cotesia sibyllarum','species'),(1045591,32390,'Cotesia tenebrosa','species'),(1045592,32390,'Cotesia tibialis','species'),(1045593,32390,'Cotesia vanessae','species'),(1045594,274102,'Cratichneumon panzeri','species'),(1045595,172472,'Cryptanura spinaria','species'),(1045596,494224,'Ctenochira sphaerocephalus','species'),(1045597,494231,'Ctenopelma nigrum','species'),(1045598,144319,'Dyspetes luteomarginatus','species'),(1045599,65144,'Enicospilus abessyniensis','species'),(1045600,65144,'Enicospilus sanchezi','species'),(1045601,231870,'Euryproctus nemoralis','species'),(1045602,172486,'Gelis liparae','species'),(1045603,494747,'Hadrodactylus vulneratus','species'),(1045604,65190,'Helcon angustator','species'),(1045605,65190,'Helcon tardator','species'),(1045606,65190,'Helcon texanus','species'),(1045607,573789,'Heterogamus excavatus','species'),(1045608,494772,'Himerta defectiva','species'),(1045609,64859,'Homolobus palidistigmus','species'),(1045610,260304,'Hyposoter ebeninus','species'),(1045611,494828,'Lamachus dispar','species'),(1045612,494837,'Lathrolestes orbitalis','species'),(1045613,144396,'Lycorina apicalis','species'),(1045614,494877,'Mesoleius aulicus','species'),(1045615,494880,'Mesoleptidea cingulata','species'),(1045616,494880,'Mesoleptidea stalii','species'),(1045617,1031667,'Neotheronia charli','species'),(1045619,67751,'Pimpla contemplator','species'),(1045620,65292,'Polyblastus alternans','species'),(1045621,65292,'Polyblastus cancer','species'),(1045622,495522,'Rhorus substitutor','species'),(1045623,495602,'Scambus nigricans','species'),(1045624,495613,'Scopesis polita','species'),(1045625,495613,'Scopesis rufonotata','species'),(1045626,495616,'Seleucus cuneiformis','species'),(1045627,256611,'Tryphon signator','species'),(1045628,144481,'Urosigalphus chalcodermi','species'),(1045629,144498,'Zaglyptus multicolor','species'),(1045630,1045640,'Barytatocephalus','genus'),(1045631,1045630,'Barytatocephalus mocsaryi','species'),(1045632,65189,'Eumacrocentrus','genus'),(1045633,1045632,'Eumacrocentrus americanus','species'),(1045634,65225,'Mesobraconoides','genus'),(1045635,1045634,'Mesobraconoides psolopterus','species'),(1045636,231869,'Synodites','genus'),(1045637,1045636,'Synodites lineiger','species'),(1045638,231872,'Zaplethocornia','genus'),(1045639,1045638,'Zaplethocornia procurator','species'),(1045640,65140,'Thyreodon group','no rank'),(1045641,42101,'Bracon sp. \'expod\'','species'),(1045642,494175,'Campodorus sp. \'celator\'','species'),(1045643,32390,'Cotesia sp. \'maculithorax\'','species'),(1045644,92993,'Glyptapanteles sp. \'Flab\'','species'),(1045645,65340,'Hybrizon sp. \'ghilv\'','species'),(1045646,495423,'Otlophorus sp. \'pulverentus\'','species'),(1045647,495602,'Scambus sp. \'astrarches\'','species'),(1045648,231890,'Stilpnus sp. \'pavori\'','species'),(1045649,510296,'Netelia sp. \'vibrator\'','species'),(1045650,65189,'Baeacis','genus'),(1045651,1045650,'Baeacis abietis','species'),(1045656,144456,'Spathius (Stenophasmus) sp. 3 BOLD:AAH3598','species'),(1045657,32390,'Cotesia chilonis 1','species'),(1045658,32390,'Cotesia congregata 1','species'),(1045659,65310,'Diplazon cf. varicoxa BOLD:AAD1879','species'),(1045660,495652,'Sussaba cf. aciculata BOLD:AAK1122','species'),(1045661,495668,'Syrphoctonus cf. borealis BOLD:AAK1314','species'),(1045662,495668,'Syrphoctonus cf. dimidiatus BOLD:AAK1318','species'),(1045663,495668,'Syrphoctonus cf. idari BOLD:AAK1319','species'),(1045664,495668,'Syrphoctonus cf. tarsatorius BOLD:AAK1321','species'),(1045665,274356,'Toechorychus nr. abactus BOLD:AAK2069','species'),(1045666,1045105,'Topaldios sp. BOLD:AAQ3792','species'),(1045667,55939,'Aleiodes nr. seriatus BOLD:AAH8982','species'),(1045668,87806,'Vibrio sp. enrichment culture clone MS1-10','species'),(1045669,87806,'Vibrio sp. enrichment culture clone MS1-24','species'),(1045670,87806,'Vibrio sp. enrichment culture clone MS1-38','species'),(1045671,87806,'Vibrio sp. enrichment culture clone MS1-39','species'),(1045672,87806,'Vibrio sp. enrichment culture clone MS1-9','species'),(1045673,322242,'Bitomus (Coleopius) sp. BOLD:AAR2674','species'),(1045674,7405,'Chelonus (Microchelonus) sp. BOLD:AAR6604','species'),(1045675,289360,'Marinobacterium sp. enrichment culture clone MS1-36','species'),(1045676,131495,'Marinomonas sp. enrichment culture clone MS1-12','species'),(1045677,173972,'Photobacterium sp. enrichment culture clone MS1-3','species'),(1045678,62104,'Pseudomonas sp. enrichment culture clone MS1-43','species'),(1045679,400531,'Rheinheimera sp. enrichment culture clone MS1-19','species'),(1045680,73872,'Shewanella sp. enrichment culture clone MS1-20','species'),(1045681,144458,'Stantonia (Bentonia) sp. BOLD:AAI4684','species'),(1045682,214588,'Aliolus sp. 10 BOLD:AAW1844','species'),(1045683,214588,'Aliolus sp. 3 BOLD:AAW1843','species'),(1045684,214588,'Aliolus sp. 7 BOLD:AAW1832','species'),(1045685,214588,'Aliolus sp. 8 BOLD:AAW1833','species'),(1045686,214588,'Aliolus sp. 9 BOLD:AAW1834','species'),(1045687,214582,'Aspigonus sp. 1 BOLD:AAQ3908','species'),(1045688,1045650,'Baeacis sp. 2 BOLD:AAR4186','species'),(1045689,1045052,'unclassified Brachistinae','no rank'),(1045690,1045689,'Brachistinae sp. ASQAS015-11','species'),(1045691,144273,'Brulleia sp. 1 BOLD:AAQ3989','species'),(1045692,144273,'Brulleia sp. 2 BOLD:AAQ3990','species'),(1045693,632256,'Campopleginae sp. ASQAS255-11','species'),(1045694,632293,'Cheloninae sp. ASQBR649-09','species'),(1045695,32390,'Cotesia sp. MS02','species'),(1045696,32390,'Cotesia sp. 4 BOLD:AAA7376','species'),(1045697,32390,'Cotesia sp. 6 BOLD:AAR9065','species'),(1045698,632334,'Ctenopelmatinae sp. ASQIC513-09','species'),(1045699,64857,'Diospilus sp. 2 BOLD:AAQ3881','species'),(1045701,65190,'Helcon sp. 3 DLJQ-2011','species'),(1045702,65190,'Helcon sp. 5 DLJQ-2011','species'),(1045703,65190,'Helcon sp. 6 DLJQ-2011','species'),(1045704,65190,'Helcon sp. 7 DLJQ-2011','species'),(1045705,65190,'Helcon sp. 8 DLJQ-2011','species'),(1045706,156408,'Hymenoptera sp. BOLD:AAG7566','species'),(1045707,156408,'Hymenoptera sp. BOLD:AAG7569','species'),(1045708,156408,'Hymenoptera sp. BOLD:AAG7571','species'),(1045709,156408,'Hymenoptera sp. BOLD:AAG7579','species'),(1045710,156408,'Hymenoptera sp. BOLD:AAG7580','species'),(1045711,156408,'Hymenoptera sp. BOLD:AAG7582','species'),(1045712,156408,'Hymenoptera sp. BOLD:AAG7584','species'),(1045713,156408,'Hymenoptera sp. BOLD:AAG7587','species'),(1045714,156408,'Hymenoptera sp. BOLD:AAG7588','species'),(1045715,156408,'Hymenoptera sp. BOLD:AAG7589','species'),(1045716,156408,'Hymenoptera sp. BOLD:AAG7591','species'),(1045717,156408,'Hymenoptera sp. BOLD:AAG7593','species'),(1045718,156408,'Hymenoptera sp. BOLD:AAG7594','species'),(1045719,156408,'Hymenoptera sp. BOLD:AAG7595','species'),(1045720,156408,'Hymenoptera sp. BOLD:AAG7597','species'),(1045721,1045079,'Parabaeacis sp. 2 ASQAS085-11','species'),(1045722,632510,'Pimplinae sp. ASQIC611-09','species'),(1045723,65180,'Unclassified Poemeniinae','no rank'),(1045724,1045723,'Poemeniinae sp. ASQAS316-11','species'),(1045725,1043352,'Schauinslandia sp. 2 BOLD:AAR4107','species'),(1045726,65191,'Schizoprymnus sp. 2 BOLD:AAQ3761','species'),(1045727,65191,'Schizoprymnus sp. 3 BOLD:AAG8228','species'),(1045728,144469,'Taphaeus sp. 1 BOLD:AAQ3729','species'),(1045729,144469,'Taphaeus sp. 2 BOLD:AAQ3728','species'),(1045730,144469,'Taphaeus sp. 4 BOLD:AAQ3727','species'),(1045731,144477,'Triaspis sp. 2 BOLD:AAQ3790','species'),(1045732,144481,'Urosigalphus sp. 2 BOLD:AAQ3757','species'),(1045733,144483,'Ussurohelcon sp. 2 BOLD:AAQ3752','species'),(1045734,144483,'Ussurohelcon sp. 3 BOLD:AAQ3755','species'),(1045735,174603,'Wroughtonia sp. 4 BOLD:AAQ3749','species'),(1045736,1045052,'Allodorus','genus'),(1045737,1045736,'Allodorus sp. 4 BOLD:AAW1884','species'),(1045738,1045052,'Brachistes','genus'),(1045739,1045738,'Brachistes sp. 6 BOLD:AAJ0840','species'),(1045740,1045052,'Calyptus','genus'),(1045741,1045740,'Calyptus sp. 2 ASQAS025-11','species'),(1045742,65189,'Vadumasonium','genus'),(1045744,1045742,'Vadumasonium sp. 1 BOLD:AAQ3756','species'),(1045745,1045740,'Calyptus sp. ASQAS024-11','species'),(1045746,48479,'bacterium enrichment culture clone MS1-40','species'),(1045747,59753,'Alcanivorax sp. MN1','species'),(1045748,59753,'Alcanivorax sp. ALC-TC3','species'),(1045749,56479,'Ramalina aspera','species'),(1045750,56479,'Ramalina confirmata','species'),(1045751,56479,'Ramalina sp. OHS-2011','species'),(1045752,522266,'Melanconium oblongum','species'),(1045762,129505,'Ochrolechia sp. AFTOL-ID 318','species'),(1045763,48861,'Peltigera sp. AFTOL-ID 1838','species'),(1045764,145260,'Methanothermobacter crinale','species'),(1045767,44637,'Reddellomyces sp. MahSb1','species'),(1045768,44637,'Reddellomyces sp. MahSb2','species'),(1045769,44637,'Reddellomyces sp. MahSb3','species'),(1045770,44637,'Reddellomyces sp. MahSb4','species'),(1045771,44637,'Reddellomyces sp. MahSb5','species'),(1045772,44637,'Reddellomyces sp. MahSb6','species'),(1045773,1663,'Arthrobacter sp. D48','species'),(1045774,1839,'Nocardioides lianchengensis','species'),(1045775,44249,'Paenibacillus sp. D75','species'),(1045776,43356,'Kutzneria sp. A-T 1846','species'),(1045777,6324,'Bursaphelenchus sp. JG-2011b','species'),(1045778,1169623,'Helicoverpa armigera densovirus','species'),(1045779,328542,'Microphysogobio rapidus','species'),(1045780,318474,'Philometra carolinensis','species'),(1045781,318474,'Philometra cynoscionis','species'),(1045788,318474,'Philometra ocularis','species'),(1045791,318474,'Philometra rubra','species'),(1045792,318474,'Philometra saltatrix','species'),(1045800,439490,'Chaetoceros sp. RNA virus 2','species'),(1045801,180480,'Menegazzia subsimilis','species'),(1045802,37463,'Phoma sp. ZP-40','species'),(1045803,527635,'Cryptomyzus galeopsidis','species'),(1045804,527635,'Cryptomyzus maudamanti','species'),(1045805,301901,'Unionidae cf. Actinonaias/Lampsilis sp. SB-2011','species'),(1045806,160933,'Merulius incarnatus','species'),(1045807,68743,'Pluteus curtisii','species'),(1045808,1827,'Rhodococcus sp. YL-1','species'),(1045810,1078015,'Rossbeevera vittatispora','species'),(1045811,1386,'Bacillus sp. PPB','species'),(1045812,1386,'Bacillus sp. PPT','species'),(1045813,80865,'Delftia sp. PPO','species'),(1045814,55939,'Aleiodes signatus','species'),(1045815,144425,'Panteles schuetzeanus','species'),(1045816,632217,'Agathidinae sp. ASQBR810-09','species'),(1045817,55939,'Aleiodes sp. ASQBR081-09','species'),(1045818,55939,'Aleiodes sp. ASQBR333-09','species'),(1045819,55939,'Aleiodes sp. ASQBR354-09','species'),(1045820,55939,'Aleiodes sp. ASQBR378-09','species'),(1045821,55939,'Aleiodes sp. ASQBR421-09','species'),(1045822,55939,'Aleiodes sp. ASQBR428-09','species'),(1045823,55939,'Aleiodes sp. ASQBR430-09','species'),(1045824,55939,'Aleiodes sp. ASQBR431-09','species'),(1045825,55939,'Aleiodes sp. ASQBR433-09','species'),(1045826,55939,'Aleiodes sp. ASQBR434-09','species'),(1045827,55939,'Aleiodes sp. ASQBR435-09','species'),(1045828,55939,'Aleiodes sp. ASQBR438-09','species'),(1045829,55939,'Aleiodes sp. ASQBR469-09','species'),(1045830,55939,'Aleiodes sp. ASQBR507-09','species'),(1045831,55939,'Aleiodes sp. ASQSP385-08','species'),(1045832,51527,'Ascogaster sp. ASQBR650-09','species'),(1045833,138239,'Campyloneurus sp. ASQAS045-11','species'),(1045834,632293,'Cheloninae sp. ASQBR746-09','species'),(1045835,632293,'Cheloninae sp. ASQBR750-09','species'),(1045836,81282,'Cratocnema sp. ASQAS049-11','species'),(1045837,65144,'Enicospilus sp. ASQIC177-09','species'),(1045838,172439,'Goryphus sp. ASQIC443-09','species'),(1045839,1031216,'Helconinae sp. ASQBR925-09','species'),(1045840,274235,'Hemisphragia sp. ASQIC446-09','species'),(1045841,144402,'Megastylus sp. ASQIC338-09','species'),(1045842,172456,'Mesoleptus sp. ASQIC461-09','species'),(1045843,993283,'Meteorinae sp. ASQBR878-09','species'),(1045844,69317,'Microchelonus sp. ASQBR668-09','species'),(1045845,274301,'Nematocryptus sp. ASQIC467-09','species'),(1045846,274326,'Pterocryptus sp. ASQIC482-09','species'),(1045847,574452,'Rectivena sp. ASQAS237-11','species'),(1045848,574452,'Rectivena sp. ASQBR532-09','species'),(1045849,143749,'Siphonoperla sp. MG-2011','species'),(1045850,217164,'Caligus longirostris','species'),(1045851,217164,'Caligus sp. 1 NJB-2011','species'),(1045852,217164,'Caligus sp. 2 NJB-2011','species'),(1045853,217164,'Caligus sp. 3 NJB-2011','species'),(1045854,165096,'Weissella koreensis KACC 15510','no rank'),(1045855,415229,'Pseudoxanthomonas spadix BD-a59','no rank'),(1045856,550,'Enterobacter cloacae EcWSU1','no rank'),(1045857,28141,'Cronobacter sakazakii ES713','no rank'),(1045858,84377,'Brachyspira intermedia PWS/A','no rank'),(1045859,114727,'Influenza A virus (A/Central African Republic/306/2010(H1N1))','no rank'),(1045860,114727,'Influenza A virus (A/Central African Republic/311/2010(H1N1))','no rank'),(1045861,114727,'Influenza A virus (A/Central African Republic/302/2010(H1N1))','no rank'),(1045862,114727,'Influenza A virus (A/Central African Republic/267/2010(H1N1))','no rank'),(1045863,114727,'Influenza A virus (A/Central African Republic/313/2010(H1N1))','no rank'),(1045865,69929,'Xanthomonas arboricola pv. pruni str. CFBP 5530','no rank'),(1045866,1206,'Trichodesmium erythraeum 21-75','no rank'),(1045867,1206,'Trichodesmium erythraeum GBRTRLIN201','no rank'),(1045868,1206,'Trichodesmium erythraeum K-02 #2','no rank'),(1045869,1206,'Trichodesmium erythraeum K-02 #22','no rank'),(1045870,1206,'Trichodesmium erythraeum K-04 #20','no rank'),(1045871,1206,'Trichodesmium erythraeum K-11 #131','no rank'),(1045872,1206,'Trichodesmium erythraeum St. 6-1','no rank'),(1045873,1206,'Trichodesmium erythraeum St. 6-2','no rank'),(1045874,1206,'Trichodesmium erythraeum St. 6-5','no rank'),(1045875,1206,'Trichodesmium erythraeum XIII-13','no rank'),(1045876,201077,'Trichodesmium pelagicum 20-71','no rank'),(1045877,1208,'Trichodesmium thiebautii H9-4','no rank'),(1045878,1208,'Trichodesmium thiebautii St. 1-2','no rank'),(1045879,1208,'Trichodesmium thiebautii St. 3-4','no rank'),(1045880,1208,'Trichodesmium thiebautii St. 5-1','no rank'),(1045881,1208,'Trichodesmium thiebautii VI-1','no rank'),(1045882,35249,'Fisher herpesvirus','species'),(1045883,13008,'Chorthippus bornhalmi','species'),(1045884,13008,'Chorthippus dorsatus','species'),(1045885,13008,'Chorthippus ferdinandi','species'),(1045886,13008,'Chorthippus karelini','species'),(1045887,1045886,'Chorthippus karelini bruttius','subspecies'),(1045888,13008,'Chorthippus lacustris','species'),(1045889,13008,'Chorthippus macrocerus','species'),(1045890,13008,'Chorthippus maritimus','species'),(1045891,13008,'Chorthippus montanus','species'),(1045892,13008,'Chorthippus oschei','species'),(1045893,1045892,'Chorthippus oschei pusztaensis','subspecies'),(1045894,37857,'Dociostaurus brevicollis','species'),(1045895,37857,'Dociostaurus kraussi','species'),(1045896,573380,'Myrmeleotettix antennatus','species'),(1045897,294349,'Omocestus minutus','species'),(1045898,294338,'Podismopsis genicularibus','species'),(1045899,294338,'Podismopsis ussuriensis','species'),(1045900,1045899,'Podismopsis ussuriensis micra','subspecies'),(1045901,355365,'Ramburiella bolivari','species'),(1045902,294305,'Stenobothrus eurasius hyalosuperficies','subspecies'),(1045903,142129,'Stenobothrus miramae','species'),(1045904,1045886,'Chorthippus karelini karelini','subspecies'),(1045905,1045892,'Chorthippus oschei oschei','subspecies'),(1045906,1045899,'Podismopsis ussuriensis ussuriensis','subspecies'),(1045907,294305,'Stenobothrus eurasius eurasius','subspecies'),(1045908,58536,'Italohippus','genus'),(1045909,1045908,'Italohippus albicornis','species'),(1045911,604251,'Vexillum albofulvum','species'),(1045912,604251,'Vexillum aureolatum','species'),(1045913,604251,'Vexillum diutenerum','species'),(1045914,604251,'Vexillum echinatum','species'),(1045915,604251,'Vexillum interruptum','species'),(1045916,604251,'Vexillum militare','species'),(1045917,604251,'Vexillum modestum','species'),(1045918,604251,'Vexillum noduliferum','species'),(1045919,604251,'Vexillum rugosum','species'),(1045920,604251,'Vexillum salisburyi','species'),(1045921,604251,'Vexillum sp. Miriki1','species'),(1045922,604251,'Vexillum sp. Miriki2','species'),(1045923,604251,'Vexillum subdivisum','species'),(1045924,604251,'Vexillum tusum','species'),(1045925,604251,'Vexillum virgo','species'),(1045926,604251,'Vexillum vulpecula','species'),(1045927,890417,'Tapinothrix clintonii','species'),(1045928,68750,'Albatrellus sp. MRD073-08','species'),(1045929,5369,'Boletus sp. MUSH169-07','species'),(1045930,5369,'Boletus sp. MUSH168-07','species'),(1045931,50966,'Clitocybe sp. MRD022-08','species'),(1045932,71669,'Conocybe sp. TRTC156993','species'),(1045933,34451,'Cortinarius sp. TRTC155651','species'),(1045934,34451,'Cortinarius sp. TRTC156946','species'),(1045935,71937,'Entoloma aff. sinuatum TRTC156542','species'),(1045936,71937,'Entoloma aff. sinuatum TRTC156546','species'),(1045937,71937,'Entoloma aff. sericionitidum MUSH143-07','species'),(1045938,71937,'Entoloma sp. JS06-22','species'),(1045939,71937,'Entoloma sp. TRTC150975','species'),(1045940,71937,'Entoloma sp. TRTC156878','species'),(1045941,71937,'Entoloma sp. TRTC156923','species'),(1045942,71937,'Entoloma sp. TRTC156932','species'),(1045943,86085,'Gymnopilus sp. JULY089-08','species'),(1045944,37314,'Lepiota sp. MUSH114-07','species'),(1045945,37314,'Lepiota sp. MUSH020-07','species'),(1045946,68743,'Pluteus sp. YYY002-10','species'),(1045947,71729,'Psathyrella aff. gracilis TRTC155527','species'),(1045948,71729,'Psathyrella aff. gracilis TRTC155531','species'),(1045949,40144,'Tricholoma aff. orirubens TRTC156960','species'),(1045950,40144,'Tricholoma aff. sejunctum TRTC156944','species'),(1045951,5385,'Xerocomus aff. subtomentosus TRTC156462','species'),(1045952,5385,'Xerocomus aff. subtomentosus TRTC156926','species'),(1045953,45667,'Halobacillus sp. HUC11','species'),(1045954,45667,'Halobacillus sp. HUC13','species'),(1045955,45667,'Halobacillus sp. HUC14','species'),(1045956,45667,'Halobacillus sp. HUC2','species'),(1045957,2745,'Halomonas sp. HUC15','species'),(1045958,2745,'Halomonas sp. HUC4','species'),(1045959,2745,'Halomonas sp. HUC5','species'),(1045960,56688,'Halorubrum sp. BTSH03','species'),(1045961,2742,'Marinobacter sp. HUC12','species'),(1045962,2742,'Marinobacter sp. HUC18','species'),(1045963,2742,'Marinobacter sp. HUC8','species'),(1045964,1279,'Staphylococcus sp. HUC3','species'),(1045965,953,'Wolbachia endosymbiont of Formica fusca','species'),(1045966,50966,'Clitocybe cf. abundans TRTC156948','species'),(1045967,34451,'Cortinarius cf. absarokensis TRTC156483','species'),(1045968,34451,'Cortinarius cf. violaceus TRTC155606','species'),(1045969,51006,'Hygrocybe cf. ceracea TRTC156925','species'),(1045970,71941,'Hygrophorus cf. subalpinus TRTC156469','species'),(1045971,41247,'Mycena cf. pura TRTC155490','species'),(1045972,41247,'Mycena cf. purpureofusca MUSH159-07','species'),(1045973,13205,'Pholiota cf. spumosa TRTC156829','species'),(1045974,13205,'Pholiota cf. spumosa TRTC156869','species'),(1045975,13205,'Pholiota cf. spumosa TRTC156870','species'),(1045976,71729,'Psathyrella cf. hydrophila TRTC155552','species'),(1045977,40144,'Tricholoma cf. japonicum TRTC156504','species'),(1045978,71934,'unclassified Entolomataceae','no rank'),(1045979,1045978,'Entolomataceae sp. TRTC156478','species'),(1045980,1045978,'Entolomataceae sp. TRTC156479','species'),(1045984,80865,'Delftia sp. XTT-1','species'),(1045985,165695,'Sphingobium sp. XTT-3','species'),(1045986,1883,'Streptomyces sp. CMU-JT005','species'),(1045987,953,'Wolbachia endosymbiont of Leptothorax sp.','species'),(1045989,43535,'Oldenlandia assimilis','species'),(1045990,43535,'Oldenlandia mellii','species'),(1045991,58416,'Hedyotis scandens','species'),(1045992,38859,'Mentha longifolia var. candicans','varietas'),(1045993,270383,'Schiedea menziesii x Schiedea salicaria','species'),(1045994,3118,'Ulva sp. 10GWS','species'),(1045995,216032,'Umbraulva sp. 1Aus','species'),(1045997,144284,'Charops sp. Wahl01','species'),(1045998,65155,'Pristomerus sp. Wahl02','species'),(1045999,144479,'Trichomma sp. Wahl01','species'),(1046000,282267,'Fusarium asiaticum SCK04','no rank'),(1046001,1663,'Arthrobacter sp. AD13','species'),(1046002,81490,'prokaryote enrichment culture clone assA-11','species'),(1046003,81490,'prokaryote enrichment culture clone assA-12','species'),(1046004,81490,'prokaryote enrichment culture clone assA-14','species'),(1046005,81490,'prokaryote enrichment culture clone assA-21','species'),(1046006,81490,'prokaryote enrichment culture clone assA-22','species'),(1046007,81490,'prokaryote enrichment culture clone assA-32','species'),(1046008,81490,'prokaryote enrichment culture clone assA-33','species'),(1046009,81490,'prokaryote enrichment culture clone assA-36','species'),(1046010,81490,'prokaryote enrichment culture clone assA-37','species'),(1046011,81490,'prokaryote enrichment culture clone assA-52','species'),(1046012,81490,'prokaryote enrichment culture clone assA-56','species'),(1046013,81490,'prokaryote enrichment culture clone assA-57','species'),(1046014,81490,'prokaryote enrichment culture clone assA-58','species'),(1046015,81490,'prokaryote enrichment culture clone assA-59','species'),(1046016,81490,'prokaryote enrichment culture clone assA-60','species'),(1046017,81490,'prokaryote enrichment culture clone assA-62','species'),(1046018,81490,'prokaryote enrichment culture clone assA-63','species'),(1046019,81490,'prokaryote enrichment culture clone assA_10','species'),(1046020,81490,'prokaryote enrichment culture clone assA_5','species'),(1046021,81490,'prokaryote enrichment culture clone assA_6','species'),(1046022,81490,'prokaryote enrichment culture clone assA_7','species'),(1046023,81490,'prokaryote enrichment culture clone assA_8','species'),(1046024,81490,'prokaryote enrichment culture clone assA_9','species'),(1046026,240356,'Amphidiniopsis','genus'),(1046028,1046026,'Amphidiniopsis rotundata','species'),(1046029,445,'Legionella sp. 7322','species'),(1046030,219836,'Geleia sinica','species'),(1046031,31295,'Haplosporidium raabei','species'),(1046038,34619,'Dermacentor nuttalli','species'),(1046039,63743,'Natronomonas sp. SA1','species'),(1046040,63743,'Natronomonas sp. SA11','species'),(1046041,63743,'Natronomonas sp. SA2','species'),(1046042,63743,'Natronomonas sp. SA21','species'),(1046043,63743,'Natronomonas sp. SA3','species'),(1046044,204037,'Dickeya sp. AR300','species'),(1046045,204037,'Dickeya sp. AR301','species'),(1046046,204037,'Dickeya sp. GR296','species'),(1046047,204037,'Dickeya sp. GR298','species'),(1046048,604251,'Vexillum festum','species'),(1046049,684605,'Norovirus Hu/GII.12/HS206/2010/USA','no rank'),(1046050,61318,'Campostoma anomalum michauxi','subspecies'),(1046051,8098,'Cottus cf. bairdii BOLD:AAF0504','species'),(1046052,8098,'Cottus cf. carolinae BOLD:AAB3522','species'),(1046053,8098,'Cottus chattahoochee','species'),(1046054,8098,'Cottus tallapoosae','species'),(1046055,8098,'Cottus tenuis','species'),(1046056,206153,'Fistularia tabacaria','species'),(1046057,8077,'Fundulus waccamensis','species'),(1046058,85567,'Macrhybopsis hyostoma','species'),(1046059,85567,'Macrhybopsis marconis','species'),(1046060,86915,'Nocomis platyrhynchus','species'),(1046061,28793,'Notropis altipinnis','species'),(1046062,111833,'Ericymba amplamala','species'),(1046063,28793,'Notropis atrocaudalis','species'),(1046064,28793,'Notropis bairdi','species'),(1046065,28793,'Notropis cahabae','species'),(1046066,28793,'Notropis chalybaeus','species'),(1046067,28793,'Notropis cummingsae','species'),(1046068,28793,'Notropis greenei','species'),(1046069,28793,'Notropis hypsilepis','species'),(1046070,28793,'Notropis ozarcanus','species'),(1046071,28793,'Notropis scabriceps','species'),(1046072,28793,'Notropis semperasper','species'),(1046075,28793,'Notropis uranoscopus','species'),(1046076,238577,'Platydoras cf. armatulus BOLD:AAH9441','species'),(1046077,126322,'Pteronotropis grandipinnis','species'),(1046078,126322,'Pteronotropis metallicus','species'),(1046079,164016,'Pterygoplichthys cf. disjunctivus BOLD:AAD0753','species'),(1046082,53177,'Teucrium flavum subsp. glaucum','subspecies'),(1046083,53177,'Teucrium flavum subsp. flavum','subspecies'),(1046084,15492,'Elymus schrenkianus','species'),(1046085,50287,'Kengyilia sp. 8517','species'),(1046086,15492,'Elymus aristiglumis','species'),(1046087,29859,'Hypocrea sp. \'pseudoharzianum\'','species'),(1046088,5543,'Trichoderma sp. Y.O.14707','species'),(1046089,5543,'Trichoderma sp. Y.O.2407','species'),(1046090,9573,'Presbytis chrysomelas','species'),(1046091,78452,'Presbytis comata fredericae','subspecies'),(1046092,9573,'Presbytis frontata','species'),(1046093,9573,'Presbytis hosei','species'),(1046094,1046093,'Presbytis hosei hosei','subspecies'),(1046095,78451,'Presbytis melalophos bicolor','subspecies'),(1046096,78451,'Presbytis melalophos melalophos','subspecies'),(1046097,78451,'Presbytis melalophos sumatranus','subspecies'),(1046098,9573,'Presbytis potenziani','species'),(1046099,1046098,'Presbytis potenziani potenziani','subspecies'),(1046100,1046098,'Presbytis potenziani siberu','subspecies'),(1046101,9573,'Presbytis rubicunda','species'),(1046102,1046101,'Presbytis rubicunda rubicunda','subspecies'),(1046103,9573,'Presbytis thomasi','species'),(1046104,526440,'uncultured Hydrocina','species'),(1046105,5531,'Myrothecium sp. FBV2','species'),(1046106,80632,'Chamonixia sp. exTL69','species'),(1046109,474995,'Ophiocordyceps forquignonii','species'),(1046110,238577,'Platydoras armatulus','species'),(1046111,447678,'Ekhidna sp. JLT2002','species'),(1046112,154116,'Georgenia sp. JLT1488','species'),(1046113,1082930,'Pelagibacterium sp. JLT2004','species'),(1046114,1082930,'Pelagibacterium sp. JLT2005','species'),(1046115,869806,'Marivirga sp. JLT2000','species'),(1046116,265,'Paracoccus sp. JLT1679','species'),(1046117,1207070,'Oceaniovalibus guishaninsula','species'),(1046118,7953,'Chrosomus','genus'),(1046120,497220,'Gobioides','genus'),(1046121,1046120,'Gobioides broussonnetii','species'),(1046122,28756,'Leptolucania','genus'),(1046123,1046122,'Leptolucania ommata','species'),(1046124,7953,'Pararhinichthys','genus'),(1046125,1046124,'Pararhinichthys bowersi','species'),(1046126,909706,'Etheostoma akatulo','species'),(1046127,909698,'Etheostoma davisoni','species'),(1046128,662,'Vibrio sp. E414','species'),(1046129,54318,'unclassified Etheostoma','no rank'),(1046130,1046129,'Etheostoma sp. \'distleri\'','species'),(1046131,1046129,'Etheostoma sp. \'hatcheri\'','species'),(1046132,1046129,'Etheostoma sp. \'mamequit\'','species'),(1046133,909706,'Etheostoma meadiae','species'),(1046134,909705,'Etheostoma phytophilum','species'),(1046135,1046129,'Etheostoma sp. \'sheltowee\'','species'),(1046136,909704,'Etheostoma zonifer','species'),(1046137,286,'Pseudomonas sp. Raj12','species'),(1046138,286,'Pseudomonas sp. Raj10','species'),(1046139,49928,'bacterium RBM-A1','species'),(1046140,49928,'bacterium RBM-A10','species'),(1046141,49928,'bacterium RBM-A11','species'),(1046142,49928,'bacterium RBM-A12','species'),(1046143,49928,'bacterium RBM-A13','species'),(1046144,49928,'bacterium RBM-A15','species'),(1046145,49928,'bacterium RBM-A16','species'),(1046146,49928,'bacterium RBM-A17','species'),(1046147,49928,'bacterium RBM-A19','species'),(1046148,49928,'bacterium RBM-A21','species'),(1046149,49928,'bacterium RBM-A22','species'),(1046150,49928,'bacterium RBM-A23','species'),(1046151,49928,'bacterium RBM-A24','species'),(1046152,49928,'bacterium RBM-A25','species'),(1046153,49928,'bacterium RBM-A26','species'),(1046154,49928,'bacterium RBM-A27','species'),(1046155,49928,'bacterium RBM-A3','species'),(1046156,49928,'bacterium RBM-A4','species'),(1046157,49928,'bacterium RBM-A5','species'),(1046158,49928,'bacterium RBM-A8','species'),(1046159,49928,'bacterium RBM-B1','species'),(1046160,49928,'bacterium RBM-B10','species'),(1046161,49928,'bacterium RBM-B12','species'),(1046162,49928,'bacterium RBM-B13','species'),(1046163,49928,'bacterium RBM-B14','species'),(1046164,49928,'bacterium RBM-B15','species'),(1046165,49928,'bacterium RBM-B17','species'),(1046166,49928,'bacterium RBM-B18','species'),(1046167,49928,'bacterium RBM-B2','species'),(1046168,49928,'bacterium RBM-B20','species'),(1046169,49928,'bacterium RBM-B21','species'),(1046170,49928,'bacterium RBM-B22','species'),(1046171,49928,'bacterium RBM-B23','species'),(1046172,49928,'bacterium RBM-B25','species'),(1046173,49928,'bacterium RBM-B26','species'),(1046174,49928,'bacterium RBM-B27','species'),(1046175,49928,'bacterium RBM-B3','species'),(1046176,49928,'bacterium RBM-B4','species'),(1046177,49928,'bacterium RBM-B5','species'),(1046178,49928,'bacterium RBM-B8','species'),(1046179,49928,'bacterium RBM-B9','species'),(1046180,49928,'bacterium RBM-C1','species'),(1046181,49928,'bacterium RBM-C10','species'),(1046182,49928,'bacterium RBM-C11','species'),(1046183,49928,'bacterium RBM-C12','species'),(1046184,49928,'bacterium RBM-C13','species'),(1046185,49928,'bacterium RBM-C15','species'),(1046186,49928,'bacterium RBM-C16','species'),(1046187,49928,'bacterium RBM-C17','species'),(1046188,49928,'bacterium RBM-C18','species'),(1046189,49928,'bacterium RBM-C21','species'),(1046190,49928,'bacterium RBM-C25','species'),(1046191,49928,'bacterium RBM-C27','species'),(1046192,49928,'bacterium RBM-C3','species'),(1046193,49928,'bacterium RBM-C30','species'),(1046194,49928,'bacterium RBM-C4','species'),(1046195,49928,'bacterium RBM-C5','species'),(1046196,49928,'bacterium RBM-C6','species'),(1046197,49928,'bacterium RBM-C7','species'),(1046198,49928,'bacterium RBM-D11','species'),(1046199,49928,'bacterium RBM-D12','species'),(1046200,49928,'bacterium RBM-D13','species'),(1046201,49928,'bacterium RBM-D14','species'),(1046202,49928,'bacterium RBM-D3','species'),(1046203,49928,'bacterium RBM-D4','species'),(1046204,49928,'bacterium RBM-D5','species'),(1046205,49928,'bacterium RBM-D6','species'),(1046206,49928,'bacterium RBM-D8','species'),(1046207,49928,'bacterium RBM-D9','species'),(1046208,49928,'bacterium RBM-E1','species'),(1046209,49928,'bacterium RBM-E10','species'),(1046210,49928,'bacterium RBM-E13','species'),(1046211,49928,'bacterium RBM-E14','species'),(1046212,49928,'bacterium RBM-E15','species'),(1046213,49928,'bacterium RBM-E16','species'),(1046214,49928,'bacterium RBM-E17','species'),(1046215,49928,'bacterium RBM-E18','species'),(1046216,49928,'bacterium RBM-E19','species'),(1046217,49928,'bacterium RBM-E2','species'),(1046218,49928,'bacterium RBM-E20','species'),(1046219,49928,'bacterium RBM-E21','species'),(1046220,49928,'bacterium RBM-E22','species'),(1046221,49928,'bacterium RBM-E23','species'),(1046222,49928,'bacterium RBM-E24','species'),(1046223,49928,'bacterium RBM-E25','species'),(1046224,49928,'bacterium RBM-E26','species'),(1046225,49928,'bacterium RBM-E27','species'),(1046226,49928,'bacterium RBM-E28','species'),(1046227,49928,'bacterium RBM-E29','species'),(1046228,49928,'bacterium RBM-E3','species'),(1046229,49928,'bacterium RBM-E30','species'),(1046230,49928,'bacterium RBM-E31','species'),(1046231,49928,'bacterium RBM-E32','species'),(1046232,49928,'bacterium RBM-E33','species'),(1046233,49928,'bacterium RBM-E34','species'),(1046234,49928,'bacterium RBM-E6','species'),(1046235,49928,'bacterium RBM-E9','species'),(1046236,49928,'bacterium RMB-B24','species'),(1046237,49928,'bacterium RMB-D10','species'),(1046238,122852,'Polydrusus marginatus','species'),(1046239,7806,'Carcharhinus leiodon','species'),(1046240,83334,'Escherichia coli O157:H7 str. 121','no rank'),(1046241,65186,'Lytopylus','genus'),(1046242,1046241,'Lytopylus sp. MAS-2011a','species'),(1046243,1046241,'Lytopylus sp. MAS-2011b','species'),(1046244,1046241,'Lytopylus sp. MAS-2011c','species'),(1046245,1046241,'Lytopylus sp. MAS-2011d','species'),(1046246,1046241,'Lytopylus sp. MAS-2011e','species'),(1046247,1046241,'Lytopylus sp. MAS-2011f','species'),(1046248,1046241,'Lytopylus sp. MAS-2011g','species'),(1046249,1046241,'Lytopylus sp. MAS-2011h','species'),(1046251,11271,'Maraba virus','species'),(1046252,149348,'Cayratia debilis','species'),(1046253,3603,'Vitis adenoclada','species'),(1046254,3603,'Vitis bellula','species'),(1046255,3603,'Vitis biformis','species'),(1046256,3603,'Vitis blancoi','species'),(1046257,3603,'Vitis bloodworthiana','species'),(1046258,3603,'Vitis bourgaeana','species'),(1046259,3603,'Vitis chunganensis','species'),(1046260,3603,'Vitis chungii','species'),(1046261,226012,'Vitis cinerea var. floridana','varietas'),(1046262,3603,'Vitis hancockii','species'),(1046263,3603,'Vitis hui','species'),(1046264,3603,'Vitis retordii','species'),(1046265,3603,'Vitis wilsoniae','species'),(1046266,3118,'Ulva howensis','species'),(1046267,745176,'Operophtera brumata nucleopolyhedrovirus','species'),(1046268,683617,'Acanthodrilidae sp. MG','species'),(1046269,1046300,'Eophila mehadiensis','species'),(1046270,683661,'Almidae sp. Ke','species'),(1046271,914198,'Benhamia sp. Gh','species'),(1046272,914202,'Benhamiona sp. Gh','species'),(1046273,169923,'Dichogaster sp. Dom','species'),(1046274,169923,'Dichogaster sp. DomMM','species'),(1046275,169923,'Dichogaster sp. FJ22','species'),(1046276,169923,'Dichogaster sp. Ga5_2','species'),(1046277,169923,'Dichogaster sp. Ke','species'),(1046278,169923,'Dichogaster sp. M2SA','species'),(1046279,408825,'Drawida sp. bl','species'),(1046280,408825,'Drawida sp. br','species'),(1046281,408825,'Drawida sp. w','species'),(1046282,914204,'Driloleirus sp. 917','species'),(1046283,683663,'Enchytraeidae sp. 892','species'),(1046284,6397,'Lumbricus polyphemus','species'),(1046285,683666,'Ocnerodrilidae sp. PR','species'),(1046286,683666,'Ocnerodrilidae sp. SA','species'),(1046287,168853,'Perionyx sp. MG','species'),(1046288,6401,'Pheretima sp. 092_1','species'),(1046289,195580,'Pontoscolex spiralis','species'),(1046290,945047,'Rhinodrilus sp. 329','species'),(1046291,146607,'Sparganophilus sp. G1','species'),(1046292,146607,'Sparganophilus sp. G2','species'),(1046293,146607,'Sparganophilus sp. L','species'),(1046294,914228,'Toutellus sp. 391','species'),(1046295,186371,'Bhendi yellow vein betasatellite [India:Dhanbad:2008]','no rank'),(1046296,186371,'Bhendi yellow vein betasatellite [India:Varanasi:2008]','no rank'),(1046297,291027,'Bhendi yellow vein mosaic Maharashtra virus','species'),(1046298,1046297,'Bhendi yellow vein mosaic Maharashtra virus [India:Dhanbad:2008]','no rank'),(1046299,1046297,'Bhendi yellow vein mosaic Maharashtra virus [India:Varanasi:2008]','no rank'),(1046300,1046325,'Eophila','genus'),(1046301,332470,'Lily virus A','species'),(1046302,1003890,'Scaevola virus A','species'),(1046303,6391,'Ailoscolecidae','family'),(1046304,1046303,'Ailoscolex','genus'),(1046305,1046304,'Ailoscolex lacteospumosus','species'),(1046306,169941,'Andiorrhinus','genus'),(1046307,1046306,'Andiorrhinus sp. PG','species'),(1046308,861196,'Avian nephritis virus pigeon/Shanghai/2010','no rank'),(1046309,6400,'Archipheretima','genus'),(1046310,1046309,'Archipheretima pandanophila','species'),(1046311,861196,'Chicken astrovirus pigeon/Shanghai/2010','no rank'),(1046312,6400,'Millsonia','genus'),(1046313,169941,'Atatina','genus'),(1046314,1046325,'Bimastos','genus'),(1046315,1046314,'Bimastos zeteki','species'),(1046316,1046313,'Atatina sp. B1','species'),(1046317,1046312,'Millsonia sp. Gh','species'),(1046318,683616,'Arctiostrotus','genus'),(1046319,6391,'Criodrilidae','family'),(1046320,1046319,'Biwadrilus','genus'),(1046321,1046320,'Biwadrilus bathybates','species'),(1046322,1046318,'Arctiostrotus sp. 389','species'),(1046323,6392,'Diporodrilinae','subfamily'),(1046324,6392,'Eiseninae','subfamily'),(1046325,6392,'Lumbricinae','subfamily'),(1046326,1046323,'Diporodrilus','genus'),(1046327,1046324,'Eisenoides','genus'),(1046328,1046327,'Eisenoides carolinensis','species'),(1046329,322638,'Piona','genus'),(1046330,1046329,'Piona coccinea','species'),(1046331,169941,'Estherella','genus'),(1046332,1046329,'Piona dispersa','species'),(1046337,169955,'Eudrilinae','subfamily'),(1046338,1046337,'Eudriloides','genus'),(1046340,1046331,'Estherella sp. EY2','species'),(1046341,1046338,'Eudriloides sp. Ke','species'),(1046342,169941,'Fimoscolex','genus'),(1046343,1046329,'Piona imminuta','species'),(1046344,195566,'unclassified Microchaetidae','no rank'),(1046345,195566,'Geogenia','genus'),(1046346,1046345,'Geogenia pandoana','species'),(1046347,195566,'Microchaetus','genus'),(1046348,195566,'Proandricus','genus'),(1046349,195566,'Tritogenia','genus'),(1046350,1046329,'Piona longipalpis','species'),(1046351,169941,'Glossodrilus','genus'),(1046352,169941,'Glossoscolex','genus'),(1046353,1046352,'Glossoscolex paulistus','species'),(1046354,1046342,'Fimoscolex sp. PG','species'),(1046355,1046351,'Glossodrilus sp. 862','species'),(1046356,1046347,'Microchaetus papillatus','species'),(1046357,1046348,'Proandricus thornvillensis','species'),(1046358,1046349,'Tritogenia lunata','species'),(1046359,196281,'Glyphidrilus','genus'),(1046360,169941,'Goiascolex','genus'),(1046361,83235,'Postia leucomallella','species'),(1046362,1046337,'Hyperiodrilus','genus'),(1046363,1046359,'Glyphidrilus sp. SUT','species'),(1046364,1046360,'Goiascolex sp. 327','species'),(1046365,1046362,'Hyperiodrilus africanus','species'),(1046366,1046362,'Hyperiodrilus sp. Gh','species'),(1046367,83235,'Postia lowei','species'),(1046368,6400,'Kerriona','genus'),(1046369,83235,'Postia folliculocystidiata','species'),(1046370,6391,'Kynotidae','family'),(1046371,83235,'Postia lateritia','species'),(1046372,1046370,'Kynotus','genus'),(1046373,1046368,'Kerriona sp. 343','species'),(1046374,1046372,'Kynotus sp. lgW','species'),(1046375,1046372,'Kynotus sp. r1','species'),(1046376,1046372,'Kynotus sp. r2','species'),(1046377,1046372,'Kynotus sp. w','species'),(1046378,83235,'Postia ptychogaster','species'),(1046379,1046325,'Octodrilus','genus'),(1046380,1046379,'Octodrilus complanatus','species'),(1046381,1046337,'Polytoreutus','genus'),(1046382,1046381,'Polytoreutus finni','species'),(1046385,1046329,'Piona pusilla','species'),(1046386,169899,'Terrisswalkerius sp. 903','species'),(1046387,1046329,'Piona rotundoides','species'),(1046388,169941,'Urobenus','genus'),(1046389,1046388,'Urobenus brasiliensis','species'),(1046390,1046329,'Piona stjordalensis','species'),(1046391,1046329,'Piona variabilis','species'),(1046392,6392,'Spermophorodrilinae','subfamily'),(1046393,1046392,'Zophoscolex','genus'),(1046394,1046393,'Zophoscolex zhongi','species'),(1046396,170003,'Aspicilia brucei','species'),(1046398,768087,'Arrenurus suecicus','species'),(1046399,170003,'Aspicilia subdepressa','species'),(1046400,170003,'Aspicilia calcitrapa','species'),(1046401,170003,'Aspicilia prestensis','species'),(1046402,327375,'Potato virus H','species'),(1046403,328429,'Brassica yellows virus','species'),(1046404,53158,'Lamium barbatum','species'),(1046405,4139,'Scutellaria likiangensis','species'),(1046406,55450,'Damasonium minus','species'),(1046407,55450,'Damasonium californicum','species'),(1046408,55450,'Damasonium polyspermum','species'),(1046409,55482,'Ottelia emersa','species'),(1046411,16480,'Scaevola calliptera','species'),(1046413,13047,'Echinodorus sp. 1 LYC-2011','species'),(1046414,13047,'Echinodorus sp. 2 LYC-2011','species'),(1046415,13047,'Echinodorus sp. 3 LYC-2011','species'),(1046416,353100,'Limnophyton sp. 1 LYC-2011','species'),(1046417,353100,'Limnophyton sp. 2 LYC-2011','species'),(1046418,353100,'Limnophyton sp. 3 LYC-2011','species'),(1046419,13165,'Najas sp. 1 LYC-2011','species'),(1046420,55482,'Ottelia balansae','species'),(1046421,51593,'Aponogeton sp. LYC-2011','species'),(1046422,55500,'Triglochin sp. LYC-2011','species'),(1046423,55447,'Cymodocea rotundata','species'),(1046424,3990,'Euphorbia abramsiana','species'),(1046425,3990,'Euphorbia adenoptera','species'),(1046426,3990,'Euphorbia albomarginata','species'),(1046427,3990,'Euphorbia anychioides','species'),(1046428,3990,'Euphorbia apatzingana','species'),(1046429,3990,'Euphorbia arizonica','species'),(1046430,3990,'Euphorbia astyla','species'),(1046431,3990,'Euphorbia australis','species'),(1046432,3990,'Euphorbia blodgettii','species'),(1046433,3990,'Euphorbia bombensis','species'),(1046434,3990,'Euphorbia brandegeei','species'),(1046435,3990,'Euphorbia camagueyensis','species'),(1046436,3990,'Euphorbia capitellata','species'),(1046437,3990,'Euphorbia carissoides','species'),(1046438,3990,'Euphorbia carmenensis','species'),(1046439,216471,'Euphorbia celastroides var. kaenana','varietas'),(1046440,3990,'Euphorbia chaetocalyx','species'),(1046441,3990,'Euphorbia chamaesyce','species'),(1046442,3990,'Euphorbia cinerascens','species'),(1046443,3990,'Euphorbia conferta','species'),(1046444,3990,'Euphorbia cumbrae','species'),(1046445,3990,'Euphorbia dallachyana','species'),(1046446,3990,'Euphorbia deltoidea','species'),(1046447,1046446,'Euphorbia deltoidea subsp. adhaerens','subspecies'),(1046448,1046446,'Euphorbia deltoidea subsp. deltoidea','subspecies'),(1046449,1046446,'Euphorbia deltoidea subsp. pinetorum','subspecies'),(1046450,3990,'Euphorbia densiflora','species'),(1046451,3990,'Euphorbia dentosa','species'),(1046452,3990,'Euphorbia dioeca','species'),(1046453,3990,'Euphorbia eichleri','species'),(1046454,3990,'Euphorbia eylesii','species'),(1046455,3990,'Euphorbia feddemae','species'),(1046456,3990,'Euphorbia fendleri','species'),(1046457,3990,'Euphorbia florida','species'),(1046458,3990,'Euphorbia garberi','species'),(1046459,3990,'Euphorbia geyeri','species'),(1046460,1046459,'Euphorbia geyeri var. geyeri','varietas'),(1046461,3990,'Euphorbia glyptosperma','species'),(1046462,3990,'Euphorbia golondrina','species'),(1046463,3990,'Euphorbia gracillima','species'),(1046464,3990,'Euphorbia grammata','species'),(1046465,3990,'Euphorbia granulata','species'),(1046466,3990,'Euphorbia hirtella','species'),(1046467,3990,'Euphorbia hooveri','species'),(1046468,3990,'Euphorbia hyssopifolia','species'),(1046469,3990,'Euphorbia inaequilatera','species'),(1046470,3990,'Euphorbia indica','species'),(1046471,3990,'Euphorbia indivisa','species'),(1046472,3990,'Euphorbia johnstonii','species'),(1046473,3990,'Euphorbia klotzschii','species'),(1046474,3990,'Euphorbia kuwaleana','species'),(1046475,3990,'Euphorbia lasiocarpa','species'),(1046476,3990,'Euphorbia lata','species'),(1046477,3990,'Euphorbia leucantha','species'),(1046478,3990,'Euphorbia leucophylla','species'),(1046479,3990,'Euphorbia linguiformis','species'),(1046480,3990,'Euphorbia makinoi','species'),(1046481,3990,'Euphorbia mendezii','species'),(1046482,3990,'Euphorbia mertonii','species'),(1046483,3990,'Euphorbia micromera','species'),(1046484,3990,'Euphorbia missurica','species'),(1046485,3990,'Euphorbia mossambicensis','species'),(1046486,3990,'Euphorbia multiformis','species'),(1046487,1046486,'Euphorbia multiformis var. microphylla','varietas'),(1046488,3990,'Euphorbia neopolycnemoides','species'),(1046489,3990,'Euphorbia nocens','species'),(1046490,3990,'Euphorbia olowaluana','species'),(1046491,3990,'Euphorbia ophthalmica','species'),(1046492,3990,'Euphorbia oranensis','species'),(1046493,3990,'Euphorbia orbiculata','species'),(1046494,3990,'Euphorbia pediculifera','species'),(1046495,3990,'Euphorbia peninsularis','species'),(1046496,3990,'Euphorbia peplis','species'),(1046497,3990,'Euphorbia perennans','species'),(1046498,3990,'Euphorbia perlignea','species'),(1046499,3990,'Euphorbia pionosperma','species'),(1046500,3990,'Euphorbia polycarpa','species'),(1046501,3990,'Euphorbia polygonifolia','species'),(1046502,3990,'Euphorbia porteriana','species'),(1046503,3990,'Euphorbia potentilloides','species'),(1046504,3990,'Euphorbia psammogeton','species'),(1046505,3990,'Euphorbia reniformis','species'),(1046506,3990,'Euphorbia revoluta','species'),(1046507,3990,'Euphorbia riebeckii','species'),(1046508,3990,'Euphorbia ruizlealii','species'),(1046509,3990,'Euphorbia schultzii','species'),(1046510,3990,'Euphorbia selloi','species'),(1046511,3990,'Euphorbia serpens','species'),(1046512,3990,'Euphorbia serrula','species'),(1046513,3990,'Euphorbia setiloba','species'),(1046514,3990,'Euphorbia simulans','species'),(1046515,3990,'Euphorbia sp. Steinmann 1007','species'),(1046516,3990,'Euphorbia stictospora','species'),(1046517,3990,'Euphorbia tamanduana','species'),(1046518,3990,'Euphorbia tettensis','species'),(1046519,3990,'Euphorbia theriaca','species'),(1046520,1046519,'Euphorbia theriaca var. spurca','varietas'),(1046521,3990,'Euphorbia tomentulosa','species'),(1046522,3990,'Euphorbia trialata','species'),(1046523,3990,'Euphorbia turpinii','species'),(1046524,3990,'Euphorbia umbellulata','species'),(1046525,3990,'Euphorbia vallis-mortae','species'),(1046526,3990,'Euphorbia velleriflora','species'),(1046527,3990,'Euphorbia vermiculata','species'),(1046528,3990,'Euphorbia villifera','species'),(1046529,3990,'Euphorbia zambesiana','species'),(1046530,33882,'Microbacterium sp. IBUN 1P-FN 01','species'),(1046531,613,'Serratia sp. IBUN 1P-FN 02','species'),(1046532,613,'Serratia sp. IBUN 1P-FN 03','species'),(1046533,613,'Serratia sp. IBUN 1P-FN 04','species'),(1046534,28105,'Sinorhizobium sp. CCBAU 63081','species'),(1046535,28105,'Sinorhizobium sp. CCBAU 65901','species'),(1046536,28105,'Sinorhizobium sp. CCBAU 65906','species'),(1046537,28105,'Sinorhizobium sp. CCBAU 65908','species'),(1046538,28105,'Sinorhizobium sp. CCBAU 65917','species'),(1046539,28105,'Sinorhizobium sp. CCBAU 83081','species'),(1046540,28105,'Sinorhizobium sp. CCBAU 831032','species'),(1046541,28105,'Sinorhizobium sp. CCBAU 83165','species'),(1046542,28105,'Sinorhizobium sp. CCBAU 83170','species'),(1046543,28105,'Sinorhizobium sp. CCBAU 83256','species'),(1046544,28105,'Sinorhizobium sp. CCBAU 83271','species'),(1046545,28105,'Sinorhizobium sp. CCBAU 83394','species'),(1046546,28105,'Sinorhizobium sp. CCBAU 83419','species'),(1046547,28105,'Sinorhizobium sp. CCBAU 83533','species'),(1046548,28105,'Sinorhizobium sp. CCBAU 85088','species'),(1046549,28105,'Sinorhizobium sp. CCBAU 85096','species'),(1046550,28105,'Sinorhizobium sp. CCBAU 85123','species'),(1046551,39686,'Aedes galloisi flavivirus','species'),(1046552,400634,'Lysinibacillus sp. C6','species'),(1046553,34399,'Phomopsis emicis','species'),(1046554,34399,'Phomopsis tuberivora','species'),(1046555,1696,'Brevibacterium sp. A1','species'),(1046556,1839,'Nocardioides sp. MJ31','species'),(1046557,34399,'Phomopsis castaneae','species'),(1046558,56999,'Amaricoccus sp. WTFO1-3','species'),(1046559,56999,'Amaricoccus sp. WTFO4','species'),(1046560,1663,'Arthrobacter sp. RegSS5','species'),(1046561,32008,'Burkholderia sp. RegCommon','species'),(1046562,32008,'Burkholderia sp. RegPM10','species'),(1046563,32008,'Burkholderia sp. RegSD79','species'),(1046564,32008,'Burkholderia sp. RegSS2','species'),(1046565,73034,'Rotavirus A RVA/Human-tc/USA/DS-1/1976/G2P[4]','no rank'),(1046566,3618,'Rumex hypogaeus','species'),(1046567,29278,'Shuttle vector pSC-R1LambdaR2','species'),(1046568,575917,'Tomato leaf curl Patna virus [Tobacco]','no rank'),(1046569,1238961,'Mantamonas','genus'),(1046571,291027,'Sida mosaic Alagoas virus','species'),(1046572,291027,'Abutilon mosaic Brazil virus','species'),(1046573,291027,'Asystasia begomovirus 1','species'),(1046574,291027,'Asystasia begomovirus 2','species'),(1046575,1280,'Staphylococcus aureus PA','no rank'),(1046576,1280,'Staphylococcus aureus T8','no rank'),(1046577,1280,'Staphylococcus aureus C1','no rank'),(1046580,96904,'Chlamydiaceae bacterium 10-1398/11','species'),(1046581,96904,'Chlamydiaceae bacterium 10-1398/6','species'),(1046587,276832,'Dothiorella americana','species'),(1046588,66739,'Lasiodiplodia missouriana','species'),(1046589,66739,'Lasiodiplodia viticola','species'),(1046590,30190,'Oracella','genus'),(1046591,1046590,'Oracella acuta','species'),(1046592,118562,'Arthrospira platensis str. extremophila','no rank'),(1046593,1252,'Leuconostoc carnosum KCTC 3525','no rank'),(1046594,176292,'Lactobacillus malefermentans KCTC 3548','no rank'),(1046595,152335,'Lactobacillus suebicus KCTC 3549','no rank'),(1046596,1618,'Lactobacillus mali KCTC 3596 = DSM 20444','no rank'),(1046597,57037,'Lactobacillus zeae KCTC 3804','no rank'),(1046598,194326,'Lactobacillus versmoldensis KCTC 3814','no rank'),(1046599,89059,'Lactobacillus acidipiscis KCTC 13900','no rank'),(1046600,351195,'environmental samples','no rank'),(1046601,1046600,'uncultured Salimicrobium sp.','species'),(1046602,117548,'Diatrypella sp. UCD2240MO','species'),(1046603,117548,'Diatrypella sp. UCD2563AR','species'),(1046604,37840,'Pestalotiopsis sp. UCD2241MO','species'),(1046605,37840,'Pestalotiopsis sp. UCD2532MO','species'),(1046606,37840,'Pestalotiopsis sp. UCD2555AR','species'),(1046607,37840,'Pestalotiopsis sp. UCD2559AR','species'),(1046608,37840,'Pestalotiopsis sp. UCD2588MO','species'),(1046609,89443,'fungal sp. DB148_P4V5I','species'),(1046610,89443,'fungal sp. DB146_P3V4II','species'),(1046611,89443,'fungal sp. DB149_P4V5III','species'),(1046612,445,'Legionella sp. CD-1','species'),(1046613,445,'Legionella sp. CD-10','species'),(1046614,445,'Legionella sp. CD-11','species'),(1046615,445,'Legionella sp. CD-2','species'),(1046616,445,'Legionella sp. CD-3','species'),(1046617,445,'Legionella sp. CD-4','species'),(1046618,445,'Legionella sp. CD-5','species'),(1046619,445,'Legionella sp. CD-6','species'),(1046620,445,'Legionella sp. CD-7','species'),(1046621,445,'Legionella sp. CD-8','species'),(1046622,445,'Legionella sp. CD-9','species'),(1046623,13687,'Sphingomonas sp. LD31','species'),(1046624,1360,'Lactococcus lactis subsp. lactis IO-1','no rank'),(1046625,28090,'Acinetobacter lwoffii WJ10621','no rank'),(1046626,44688,'Lactococcus lactis subsp. lactis bv. diacetylactis str. DPC3901','no rank'),(1046627,456455,'Bizionia argentinensis JUB59','no rank'),(1046628,3754,'Prunus persica x Prunus ferganensis','species'),(1046629,1304,'Streptococcus salivarius 57.I','no rank'),(1046630,114727,'Influenza A virus (A/India/BS-02/2010(H1N1))','no rank'),(1046631,91891,'Legionella pneumophila subsp. pneumophila HL06041035','no rank'),(1046632,91891,'Legionella pneumophila subsp. pneumophila str. Lorraine','no rank'),(1046712,188544,'Demodex musculi','species'),(1046713,474225,'Myocoptes musculinus','species'),(1046714,1234606,'Gayadomonas joobiniege G7','no rank'),(1046723,662,'Vibrio sp. S-1','species'),(1046724,209639,'Marinobacter lipolyticus BF04_CF-4','no rank'),(1046725,188550,'Myobioidea','superfamily'),(1046726,1046725,'Myobiidae','family'),(1046727,1046726,'Myobia','genus'),(1046728,1046727,'Myobia musculi','species'),(1046729,3990,'Euphorbia anthonyi','species'),(1046730,3990,'Euphorbia arabica','species'),(1046731,3990,'Euphorbia berteroana','species'),(1046732,3990,'Euphorbia catamarcensis','species'),(1046733,3990,'Euphorbia chamaerrhodos','species'),(1046734,3990,'Euphorbia chamissonis','species'),(1046735,3990,'Euphorbia clusiifolia','species'),(1046736,3990,'Euphorbia coghlanii','species'),(1046737,1046446,'Euphorbia deltoidea subsp. serpyllum','subspecies'),(1046738,3990,'Euphorbia forsskalii','species'),(1046739,3990,'Euphorbia jejuna','species'),(1046740,3990,'Euphorbia lissosperma','species'),(1046741,3990,'Euphorbia magdalenae','species'),(1046742,3990,'Euphorbia myrtillifolia','species'),(1046743,3990,'Euphorbia parryi','species'),(1046744,3990,'Euphorbia petrina','species'),(1046745,3990,'Euphorbia remyi','species'),(1046746,3990,'Euphorbia rockii','species'),(1046747,3990,'Euphorbia setosa','species'),(1046748,3990,'Euphorbia sp. Booth 3536','species'),(1046749,3990,'Euphorbia trachysperma','species'),(1046750,36908,'Citeromyces sp. CJR-2011','species'),(1046751,37463,'Phoma sp. G6','species'),(1046752,6857,'Androctonus hoggarensis','species'),(1046754,535196,'Apocheiridium reddelli','species'),(1046755,74975,'unclassified Araneoidea','no rank'),(1046756,1046755,'Araneoidea sp. JA-2011','species'),(1046758,54031,'unclassified Atemnidae','no rank'),(1046759,1046758,'Atemnidae sp. JA-2011','species'),(1046760,389724,'Atypus affinis','species'),(1046761,535099,'Beierochelifer peloponnesiacus','species'),(1046762,534972,'Bisetocreagris sp. 1 JA-2011','species'),(1046763,534972,'Bisetocreagris sp. 2 JA-2011','species'),(1046764,70334,'Buthacus occidentalis','species'),(1046765,246979,'Chaerilus borneensis','species'),(1046766,246979,'Chaerilus julietteae','species'),(1046767,246979,'Chaerilus sp. 1 JA-2011','species'),(1046768,246979,'Chaerilus sp. 2 JA-2011','species'),(1046769,535197,'Cheiridium museorum','species'),(1046770,534838,'Chernes hahnii','species'),(1046771,278059,'Chilobrachys huahini','species'),(1046772,118521,'Chthonius dacnodes','species'),(1046773,118521,'Chthonius ischnocheles','species'),(1046774,129521,'Coremiocnemis cunicularia','species'),(1046775,72049,'unclassified Daesiidae','no rank'),(1046776,1046775,'Daesiidae sp. JA-2011','species'),(1046777,317678,'Damon johnstonii','species'),(1046778,101153,'unclassified Epedanoidea','no rank'),(1046779,1046778,'Epedanoidea sp. JA-2011','species'),(1046780,534936,'unclassified Feaellidae','no rank'),(1046781,1046780,'Feaellidae sp. JA-2011','species'),(1046782,534779,'Garypinus sp. JA-2011','species'),(1046783,535072,'Geogarypus nigrimanus','species'),(1046784,101155,'unclassified Gonyleptoidea','no rank'),(1046785,1046784,'Gonyleptoidea sp. JA-2011','species'),(1046786,224589,'Grosphus flavopiceus','species'),(1046787,118529,'Heterometrus cyaneus','species'),(1046788,118532,'Heterophrynus alces','species'),(1046789,118532,'Heterophrynus longicornis','species'),(1046790,768091,'Hydrachna conjecta','species'),(1046791,768091,'Hydrachna globosa','species'),(1046792,480915,'Hygrobates norvegicus','species'),(1046793,535013,'unclassified Ideoroncidae','no rank'),(1046794,1046793,'Ideoroncidae sp. JA-2011','species'),(1046795,43280,'Ischyropsalis pyrenaea','species'),(1046796,43280,'Ischyropsalis sp. JA-2011','species'),(1046797,534654,'Lagynochthonius sp. JA-2011','species'),(1046798,534865,'Lamprochernes savignyi','species'),(1046800,257713,'Lebertia sp. JA-2011','species'),(1046801,57971,'unclassified Leiobunidae','no rank'),(1046802,1046801,'Leiobunidae sp. 1 JA-2011','species'),(1046803,1046801,'Leiobunidae sp. 2 JA-2011','species'),(1046805,6894,'unclassified Mygalomorphae','no rank'),(1046806,1046805,'Mygalomorphae sp. 1 JA-2011','species'),(1046807,1046805,'Mygalomorphae sp. 2 JA-2011','species'),(1046808,534664,'Neobisium geronenses','species'),(1046809,534664,'Neobisium sp. 1 JA-2011','species'),(1046810,534664,'Neobisium sp. 2 JA-2011','species'),(1046811,534664,'Neobisium sp. 3 JA-2011','species'),(1046812,6914,'Nephila sp. JA-2011','species'),(1046813,88344,'unclassified Palpigradi','no rank'),(1046814,1046813,'Palpigradi sp. 2 JA-2011','species'),(1046815,1046813,'Palpigradi sp. JA-2011','species'),(1046816,170971,'Parabuthus laevifrons','species'),(1046817,51804,'Paratemnoides sumatranus','species'),(1046818,317669,'Phrynichus orientalis','species'),(1046819,118541,'Phrynus goesii','species'),(1046820,535141,'Rhacochelifer maculatus','species'),(1046821,61905,'Roncus sp. JA-2011','species'),(1046822,725731,'Sarcoptiformes sp. JA-2011','species'),(1046823,43267,'unclassified Schizomida','no rank'),(1046824,1046823,'Schizomida sp. 1 JA-2011','species'),(1046825,1046823,'Schizomida sp. 2 JA-2011','species'),(1046826,1046823,'Schizomida sp. 3 JA-2011','species'),(1046827,118567,'unclassified Sclerosomatidae','no rank'),(1046828,1046827,'Sclerosomatidae sp. JA-2011','species'),(1046829,152923,'unclassified Sparassidae','no rank'),(1046830,1046829,'Sparassidae sp. 2 JA-2011','species'),(1046831,1046829,'Sparassidae sp. JA-2011','species'),(1046832,389732,'Stasimopus robertsi','species'),(1046833,673384,'unclassified Thelyphonidae','no rank'),(1046834,1046833,'Thelyphonidae sp. 1 JA-2011','species'),(1046835,1046833,'Thelyphonidae sp. 2 JA-2011','species'),(1046836,1046833,'Thelyphonidae sp. 3 JA-2011','species'),(1046837,1046833,'Thelyphonidae sp. 4 JA-2011','species'),(1046838,1046833,'Thelyphonidae sp. 5 JA-2011','species'),(1046840,259478,'Thestylus glasioui','species'),(1046841,257721,'Torrenticola amplexa','species'),(1046842,118636,'Trogulus sp. JA-2011','species'),(1046843,534963,'Tyrannochthonius sp. JA-2011','species'),(1046844,535152,'unclassified Withiidae','no rank'),(1046845,1046844,'Withiidae sp. JA-2011','species'),(1046846,535082,'Withius hispanus','species'),(1046847,12333,'Bacillus phage BSNPO1','species'),(1046848,540892,'Chlorops oryzae','species'),(1046849,320954,'Sepedon aenescens','species'),(1046850,72538,'Chironomus sp. KL-2011','species'),(1046851,59488,'Murina sp. a JLE-2011','species'),(1046852,59488,'Murina sp. b JLE-2011','species'),(1046854,1046856,'Amilenus','genus'),(1046855,1046854,'Amilenus aurantiacus','species'),(1046856,101160,'Dicranopalpinae','subfamily'),(1046857,1046856,'Dicranopalpus','genus'),(1046859,121216,'Lacinius','genus'),(1046861,121216,'Mitopus','genus'),(1046863,121216,'Paroligolophus','genus'),(1046865,121212,'Egaenus','genus'),(1046879,121215,'Leptobunus','genus'),(1046890,101160,'Platybuninae','subfamily'),(1046892,1046890,'Lophopilio','genus'),(1046893,753669,'Picobiliphyte sp. MS584-5 nanovirus','species'),(1046894,1046890,'Megabunus','genus'),(1046898,1046890,'Platybunus','genus'),(1046901,6895,'Cyriopagopus','genus'),(1046902,1046901,'Cyriopagopus schioedtei','species'),(1046903,41356,'Galeodidae','family'),(1046904,1046903,'unclassified Galeodidae','no rank'),(1046905,1046904,'Galeodidae sp. JA-2011','species'),(1046906,6895,'Haplopelma','genus'),(1046909,94810,'Hydrodroma torrenticola','species'),(1046910,257017,'Mideopsidae','family'),(1046911,1046910,'Mideopsis','genus'),(1046912,1046911,'Mideopsis roztoczensis','species'),(1046913,708419,'Protzia','genus'),(1046914,1046913,'Protzia squamosa','species'),(1046916,41356,'Rhagodidae','family'),(1046917,1046916,'unclassified Rhagodidae','no rank'),(1046918,1046917,'Rhagodidae sp. 1 JA-2011','species'),(1046919,1046917,'Rhagodidae sp. 2 JA-2011','species'),(1046920,88345,'Ricinoides','genus'),(1046921,1046920,'Ricinoides atewa','species'),(1046922,768140,'Sarax','genus'),(1046923,1046922,'Sarax sp. JA-2011','species'),(1046924,61977,'Charontidae','family'),(1046925,1046924,'Stygophrynus','genus'),(1046926,1046925,'Stygophrynus sp. 1 JA-2011','species'),(1046927,1046925,'Stygophrynus sp. 2 JA-2011','species'),(1046928,1046925,'Stygophrynus sp. 3 JA-2011','species'),(1046929,257018,'Teutoniidae','family'),(1046930,1046929,'Teutonia','genus'),(1046931,1046930,'Teutonia cometes','species'),(1046932,1046930,'Teutonia sp. JA-2011','species'),(1046933,588814,'unclassified ANME-1 cluster','no rank'),(1046934,1046933,'ANME-1 cluster archaeon SCGC AAA252-L18','species'),(1046935,910027,'BRC1 bacterium SCGC AAA257-C11','species'),(1046937,743724,'unclassified candidate division DUSEL2','no rank'),(1046938,1046937,'candidate division DUSEL2 archaeon SCGC AAA011-F07','species'),(1046939,270,'Thermus sp. 93170','species'),(1046940,270,'Thermus sp. ITI 346','species'),(1046942,743725,'unclassified Diapherotrites','no rank'),(1046943,29294,'candidate division DUSEL4','phylum'),(1046944,1046943,'unclassified candidate division DUSEL4','no rank'),(1046946,1046944,'candidate division DUSEL4 archaeon SCGC AAA011-L22','species'),(1046947,363464,'unclassified candidate division GN02','no rank'),(1046950,111630,'unclassified candidate division KSB1','no rank'),(1046952,1047068,'Cloacimonetes bacterium SCGC AAA252-D03','species'),(1046954,1047068,'Cloacimonetes bacterium SCGC AAA252-E20','species'),(1046955,1047068,'Cloacimonetes bacterium SCGC AAA252-F02','species'),(1046956,1047068,'Cloacimonetes bacterium SCGC AAA252-G07','species'),(1046957,1047068,'Cloacimonetes bacterium SCGC AAA252-G08','species'),(1046958,1047068,'Cloacimonetes bacterium SCGC AAA252-I11','species'),(1046959,1047068,'Cloacimonetes bacterium SCGC AAA252-I16','species'),(1046960,1047068,'Cloacimonetes bacterium SCGC AAA252-K16','species'),(1046961,1047068,'Cloacimonetes bacterium SCGC AAA252-L05','species'),(1046962,1047068,'Cloacimonetes bacterium SCGC AAA252-L13','species'),(1046963,1047068,'Cloacimonetes bacterium SCGC AAA252-M08','species'),(1046964,1047068,'Cloacimonetes bacterium SCGC AAA252-N05','species'),(1046965,1047068,'Cloacimonetes bacterium SCGC AAA252-N14','species'),(1046966,1047068,'Cloacimonetes bacterium SCGC AAA252-N17','species'),(1046967,1047068,'Cloacimonetes bacterium SCGC AAA252-O02','species'),(1046970,1047068,'Cloacimonetes bacterium SCGC AAA252-O17','species'),(1046971,1047068,'Cloacimonetes bacterium SCGC AAA252-P02','species'),(1046972,1047068,'Cloacimonetes bacterium SCGC AAA252-P10','species'),(1046973,1047068,'Cloacimonetes bacterium SCGC AAA252-P14','species'),(1046974,1047068,'Cloacimonetes bacterium SCGC AAA255-B16','species'),(1046975,1047068,'Cloacimonetes bacterium SCGC AAA255-C20','species'),(1046978,1047068,'Cloacimonetes bacterium SCGC AAA255-L20','species'),(1046980,67820,'unclassified candidate division OP11','no rank'),(1046981,142187,'unclassified candidate division NKB19','no rank'),(1046982,1046981,'candidate division NKB19 bacterium JGI 0000039-J10','species'),(1046983,1046981,'Hydrogenedentes bacterium JGI 0000059-N10','species'),(1046984,221216,'unclassified candidate division OD1','no rank'),(1046985,1046984,'candidate division OD1 bacterium SCGC AAA011-A08','species'),(1046986,1046984,'candidate division OD1 bacterium SCGC AAA011-J16','species'),(1046987,1046984,'Parcubacteria bacterium SCGC AAA011-A09','species'),(1046988,1046984,'candidate division OD1 bacterium SCGC AAA011-G05','species'),(1046989,1046984,'candidate division OD1 bacterium SCGC AAA011-J21','species'),(1046990,67810,'unclassified Acetothermia','no rank'),(1046991,1046990,'Acetothermia bacterium SCGC AAA255-C06','species'),(1046996,1046984,'Parcubacteria bacterium SCGC AAA010-E09','species'),(1047002,1046980,'Microgenomates bacterium SCGC AAA255-J07','species'),(1047003,1046980,'candidate division OP11 bacterium SCGC AAA011-E14','species'),(1047004,1046980,'candidate division OP11 bacterium SCGC AAA011-J08','species'),(1047005,67812,'unclassified candidate division OP3','no rank'),(1047006,1047005,'Omnitrophica bacterium SCGC AAA252-B19','species'),(1047007,1047005,'Omnitrophica bacterium SCGC AAA257-O07','species'),(1047009,62680,'Marinimicrobia bacterium SCGC AAA011-A05','species'),(1047010,1047005,'Omnitrophica bacterium SCGC AAA011-L16','species'),(1047011,67814,'unclassified Caldiserica','no rank'),(1047012,1047011,'Caldiserica bacterium JGI 0000059-M03','species'),(1047013,910038,'Aminicenantes bacterium SCGC AAA252-A02','species'),(1047014,910038,'Aminicenantes bacterium SCGC AAA252-B17','species'),(1047015,910038,'Aminicenantes bacterium SCGC AAA252-C08','species'),(1047016,910038,'Aminicenantes bacterium SCGC AAA252-D06','species'),(1047017,910038,'Aminicenantes bacterium SCGC AAA252-D18','species'),(1047018,910038,'Aminicenantes bacterium SCGC AAA252-F08','species'),(1047019,910038,'Aminicenantes bacterium SCGC AAA252-G04','species'),(1047020,910038,'Aminicenantes bacterium SCGC AAA252-G06','species'),(1047021,910038,'Aminicenantes bacterium SCGC AAA252-G21','species'),(1047022,910038,'Aminicenantes bacterium SCGC AAA252-I14','species'),(1047023,910038,'Aminicenantes bacterium SCGC AAA252-J09','species'),(1047024,910038,'Aminicenantes bacterium SCGC AAA252-J15','species'),(1047025,910038,'Aminicenantes bacterium SCGC AAA252-J21','species'),(1047026,910038,'Aminicenantes bacterium SCGC AAA252-K07','species'),(1047027,910038,'Aminicenantes bacterium SCGC AAA252-K18','species'),(1047028,910038,'Aminicenantes bacterium SCGC AAA252-L02','species'),(1047029,910038,'Aminicenantes bacterium SCGC AAA252-L10','species'),(1047030,910038,'Aminicenantes bacterium SCGC AAA252-N06','species'),(1047031,910038,'Aminicenantes bacterium SCGC AAA252-N07','species'),(1047032,910038,'Aminicenantes bacterium SCGC AAA252-O09','species'),(1047033,910038,'Aminicenantes bacterium SCGC AAA252-O10','species'),(1047034,910038,'Aminicenantes bacterium SCGC AAA252-O11','species'),(1047035,910038,'Aminicenantes bacterium SCGC AAA252-O19','species'),(1047036,910038,'Aminicenantes bacterium SCGC AAA252-P13','species'),(1047037,910038,'Aminicenantes bacterium SCGC AAA252-P19','species'),(1047038,910038,'Aminicenantes bacterium SCGC AAA255-A06','species'),(1047040,910038,'Aminicenantes bacterium SCGC AAA255-E05','species'),(1047041,910038,'Aminicenantes bacterium SCGC AAA255-E10','species'),(1047042,910038,'Aminicenantes bacterium SCGC AAA255-F06','species'),(1047043,910038,'Aminicenantes bacterium SCGC AAA255-F09','species'),(1047044,910038,'Aminicenantes bacterium SCGC AAA255-K14','species'),(1047045,910038,'Aminicenantes bacterium SCGC AAA255-O15','species'),(1047049,67818,'unclassified candidate division OP9','no rank'),(1047050,1047049,'Atribacteria bacterium SCGC AAA255-E04','species'),(1047051,1047049,'Atribacteria bacterium SCGC AAA255-G05','species'),(1047052,1047049,'Atribacteria bacterium SCGC AAA255-N14','species'),(1047053,1047049,'Atribacteria bacterium JGI 0000059-I14','species'),(1047054,62680,'Marinimicrobia bacterium SCGC AAA257-N23','species'),(1047055,62680,'Marinimicrobia bacterium JGI 0000039-D08','species'),(1047056,62680,'Marinimicrobia bacterium JGI 0000039-E15','species'),(1047058,62680,'Marinimicrobia bacterium JGI 0000039-O11','species'),(1047059,62680,'Marinimicrobia bacterium JGI 0000059-D20','species'),(1047060,62680,'Marinimicrobia bacterium JGI 0000059-E23','species'),(1047061,62680,'SAR406 cluster bacterium JGI 0000059-L03','species'),(1047062,74223,'unclassified candidate division WS1','no rank'),(1047063,1047062,'WS1 bacterium JGI 0000059-K21','species'),(1047066,910046,'Latescibacteria bacterium SCGC AAA257-K07','species'),(1047067,910046,'candidate division WS3 bacterium JGI 0000059-A10','species'),(1047068,456828,'unclassified candidate division WWE1','no rank'),(1047069,1047068,'candidate division WWE1 bacterium JGI 0000039-A21','species'),(1047070,1047068,'candidate division WWE1 bacterium JGI 0000039-G13','species'),(1047071,1047068,'candidate division WWE1 bacterium JGI 0000039-I07','species'),(1047072,1047068,'candidate division WWE1 bacterium JGI 0000039-I11','species'),(1047073,1047068,'Cloacimonetes bacterium JGI 0000039-I17','species'),(1047075,1047068,'candidate division WWE1 bacterium JGI 0000039-L21','species'),(1047076,1047068,'Cloacimonetes bacterium JGI 0000039-M09','species'),(1047077,1047068,'candidate division WWE1 bacterium JGI 0000039-P09','species'),(1047078,1047068,'Cloacimonetes bacterium JGI 0000059-F17','species'),(1047079,1047068,'Cloacimonetes bacterium JGI 0000059-L07','species'),(1047080,1047068,'Cloacimonetes bacterium JGI 0000059-P03','species'),(1047081,1047068,'Cloacimonetes bacterium JGI 0000059-P11','species'),(1047085,1432329,'Candidatus Paceibacter normanii SCGC AAA255-P19','no rank'),(1047088,10049,'Arvicola amphibius','species'),(1047089,37840,'Pestalotiopsis malicola','species'),(1047102,351416,'Athyma perius','species'),(1047103,351416,'Athyma zeroca','species'),(1047104,396713,'Euthalia khama','species'),(1047105,396713,'Euthalia patala','species'),(1047106,396713,'Euthalia thibetana','species'),(1047107,124410,'Limenitis ciocolatina','species'),(1047108,270467,'Neptis namba','species'),(1047109,270467,'Neptis radha','species'),(1047110,270467,'Neptis sinocartica','species'),(1047111,127364,'Polyura dolon','species'),(1047112,124410,'Limenitis elwesi','species'),(1047118,489821,'Norovirus/Hu/GII.2/V1/09/18-Jan-2009/Slovenia','no rank'),(1047119,489821,'Norovirus/Hu/GII.4/1732/07/07-Jun-2007/Slovenia','no rank'),(1047120,489821,'Norovirus/Hu/GII.4/1991/07/26-Jun-2007/Slovenia','no rank'),(1047121,489821,'Norovirus/Hu/GII.4/220/10/28-Jan-2010/Slovenia','no rank'),(1047122,489821,'Norovirus/Hu/GII.4/2791/09/09-Oct-2009/Slovenia','no rank'),(1047123,489821,'Norovirus/Hu/GII.4/2830/09/15-Oct-2009/Slovenia','no rank'),(1047124,489821,'Norovirus/Hu/GII.4/288/05/04-Feb-2005/Slovenia','no rank'),(1047125,489821,'Norovirus/Hu/GII.4/2889/09/23-Oct-2009/Slovenia','no rank'),(1047126,489821,'Norovirus/Hu/GII.4/290/05/04-Feb-2005/Slovenia','no rank'),(1047127,489821,'Norovirus/Hu/GII.4/580/07/26-Feb-2007/Slovenia','no rank'),(1047128,489821,'Norovirus/Hu/GII.4/755/10/17-Mar-2010/Slovenia','no rank'),(1047129,489821,'Norovirus/Hu/GII.4/756/10/17-Mar-2010/Slovenia','no rank'),(1047130,489821,'Norovirus/Hu/GII.4/757/10/17-Mar-2010/Slovenia','no rank'),(1047131,489821,'Norovirus/Hu/GII.4/V17/08/05-Feb-2009/Slovenia','no rank'),(1047132,489821,'Norovirus/Hu/GII.4/V2/09/18-Jan-2009/Slovenia','no rank'),(1047133,489821,'Norovirus/Hu/GII.4/V3/09/18-Jan-2009/Slovenia','no rank'),(1047134,489821,'Norovirus/Hu/GII.4/V47/09/25-Feb-2009/Slovenia','no rank'),(1047135,489821,'Norovirus/Hu/GII.4/V7/09/11-Jan-2009/Slovenia','no rank'),(1047136,3681,'Begonia plebeja','species'),(1047137,3681,'Begonia venusta','species'),(1047138,31454,'Grateloupia sp. ZD-2011','species'),(1047139,95295,'Nomada tiftonensis','species'),(1047140,227045,'Ochroconis sp. KL-2011a','species'),(1047141,227045,'Ochroconis sp. KL-2011b','species'),(1047142,37940,'Scolecobasidium excentricum','species'),(1047143,487025,'Maesaipsyche serrulata','species'),(1047144,121161,'Arctopsyche sp. XZ CN5','species'),(1047145,121161,'Arctopsyche sp. XZ CN4','species'),(1047146,121161,'Arctopsyche sp. XZ CN3','species'),(1047147,121161,'Arctopsyche sp. XZ CN1','species'),(1047150,37940,'Scolecobasidium sp. CBS 101170','species'),(1047151,1386,'Bacillus sp. FFQ2','species'),(1047152,286,'Pseudomonas sp. C63','species'),(1047153,286,'Pseudomonas sp. CW63','species'),(1047154,286,'Pseudomonas sp. CY63','species'),(1047155,286,'Pseudomonas sp. FFT2','species'),(1047156,613,'Serratia sp. PKB1','species'),(1047157,13390,'Camponotus cf. maculatus cf02','species'),(1047158,5112,'Epichloe liyangensis','species'),(1047159,68287,'Mesorhizobium sp. MSAP_A4','species'),(1047160,68287,'Mesorhizobium sp. MSAP_A6','species'),(1047161,68287,'Mesorhizobium sp. MSAP_P1','species'),(1047162,28105,'Sinorhizobium sp. MSAP_A3','species'),(1047163,28105,'Sinorhizobium sp. MSAP_P4','species'),(1047164,48479,'uncultured bacterium AB1650','species'),(1047165,102793,'Influenza A virus (A/ostrich/VRLCU/Egypt/2011(H5N1))','no rank'),(1047166,85620,'\'Macrosteles sp.\' phytoplasma','species'),(1047167,93133,'Zymoseptoria','genus'),(1047168,1047167,'Zymoseptoria brevis','species'),(1047169,1047167,'Zymoseptoria halophila','species'),(1047170,1047167,'Zymoseptoria passerinii','species'),(1047171,1047167,'Zymoseptoria tritici','species'),(1047172,1817,'Nocardia sp. CS682','species'),(1047173,39702,'Septoria cytisi','species'),(1047174,29002,'Cercospora ariminensis','species'),(1047175,131324,'Pseudocercospora gracilis','species'),(1047176,37174,'Ovis canadensis sierrae','subspecies'),(1047177,39702,'Septoria menthae','species'),(1047178,39702,'Septoria verbenae','species'),(1047179,395590,'Zasmidium pseudoparkii','species'),(1047180,395590,'Zasmidium xenoparkii','species'),(1047181,114727,'Influenza A virus (A/Vladimir/IIV-35/2011(H1N1))','no rank'),(1047182,934909,'Coenotephria sp. salicataAH01By','species'),(1047183,227045,'Ochroconis sp. CBS 780.83','species'),(1047184,227045,'Ochroconis sp. CBS 412.51','species'),(1047185,227045,'Ochroconis sp. CBS 124172','species'),(1047186,227045,'Ochroconis sp. CBS 119644','species'),(1047187,320458,'Xylotrechus sagittatus','species'),(1047188,233487,'Theridion californicum','species'),(1047189,240405,'Staurois guttatus','species'),(1047190,336487,'Avipoxvirus 2A205643','species'),(1047191,336487,'Avipoxvirus E00/RD','species'),(1047192,336487,'Avipoxvirus E00/S5','species'),(1047193,336487,'Avipoxvirus E00/U5','species'),(1047194,336487,'Avipoxvirus E00/UN','species'),(1047195,336487,'Avipoxvirus E00/VS','species'),(1047196,336487,'Avipoxvirus EX8221','species'),(1047197,336487,'Avipoxvirus ID2701','species'),(1047198,336487,'Avipoxvirus ID2757','species'),(1047199,336487,'Avipoxvirus ID8501092','species'),(1047200,336487,'Avipoxvirus ID8926','species'),(1047201,336487,'Avipoxvirus ID8964','species'),(1047202,336487,'Avipoxvirus ID9081','species'),(1047203,336487,'Avipoxvirus ID9801','species'),(1047204,336487,'Avipoxvirus N624124','species'),(1047205,336487,'Avipoxvirus Pat/07','species'),(1047206,701079,'Myrmecocichla collaris','species'),(1047209,200576,'Crematogaster cf. hova m1','species'),(1047211,49928,'bacterium LimC-1-J-53','species'),(1047212,49928,'bacterium LimC-1-J-15','species'),(1047213,49928,'bacterium LimC-1-J-49','species'),(1047214,49928,'bacterium LimC-1-J-51','species'),(1047215,49928,'bacterium LimC-1-J-16','species'),(1047216,49928,'bacterium LimC-1-J-44','species'),(1047217,49928,'bacterium LimC-1-J-39','species'),(1047218,49928,'bacterium LimC-1-J-20','species'),(1047219,49928,'bacterium LimC-1-J-27','species'),(1047220,49928,'bacterium LimC-1-J-28','species'),(1047221,49928,'bacterium LimC-1-J-54','species'),(1047222,49928,'bacterium LimC-1-J-53B','species'),(1047223,49928,'bacterium LimC-1-J-31','species'),(1047224,49928,'bacterium LimC-1-J-29','species'),(1047225,49928,'bacterium LimC-1-J-12','species'),(1047226,49928,'bacterium LimC-1-J-40','species'),(1047227,49928,'bacterium LimC-1-J-57','species'),(1047228,49928,'bacterium LimC-1-J-58','species'),(1047229,49928,'bacterium LimC-1-J-65','species'),(1047230,49928,'bacterium LimC-1-J-13','species'),(1047231,49928,'bacterium LimC-1-J-25','species'),(1047232,49928,'bacterium LimC-1-J-41','species'),(1047233,49928,'bacterium LimC-1-J-55B','species'),(1047234,49928,'bacterium LimC-1-J-42','species'),(1047235,49928,'bacterium LimC-1-J-9','species'),(1047236,49928,'bacterium LimC-1-J-36','species'),(1047237,49928,'bacterium LimC-1-J-32','species'),(1047238,49928,'bacterium LimC-10-J-101','species'),(1047239,49928,'bacterium LimC-10-J-107','species'),(1047240,49928,'bacterium LimC-10-J-116','species'),(1047241,49928,'bacterium LimC-10-J-89','species'),(1047242,49928,'bacterium LimC-10-J-70','species'),(1047243,49928,'bacterium LimC-10-J-71','species'),(1047244,49928,'bacterium LimC-10-J-74','species'),(1047245,49928,'bacterium LimC-10-J-102','species'),(1047246,49928,'bacterium LimC-10-J-105','species'),(1047247,49928,'bacterium LimC-10-J-120','species'),(1047248,49928,'bacterium LimC-10-J-82','species'),(1047249,49928,'bacterium LimC-10-J-83','species'),(1047250,49928,'bacterium LimC-10-J-88','species'),(1047251,49928,'bacterium LimC-10-J-85','species'),(1047252,49928,'bacterium LimC-10-J-96','species'),(1047253,49928,'bacterium LimC-10-J-118','species'),(1047254,49928,'bacterium LimC-10-J-80','species'),(1047255,49928,'bacterium LimC-10-J-103','species'),(1047256,49928,'bacterium LimC-10-J-119','species'),(1047257,49928,'bacterium LimC-10-J-121','species'),(1047258,49928,'bacterium LimC-100-J-144','species'),(1047259,49928,'bacterium LimC-100-J-164','species'),(1047260,49928,'bacterium LimC-100-J-140','species'),(1047261,49928,'bacterium LimC-100-J-165','species'),(1047262,49928,'bacterium LimC-100-J-171','species'),(1047263,49928,'bacterium LimC-100-J-123','species'),(1047264,49928,'bacterium LimC-100-J-124','species'),(1047265,49928,'bacterium LimC-100-J-125','species'),(1047266,49928,'bacterium LimC-100-J-142','species'),(1047267,49928,'bacterium LimC-100-J-147','species'),(1047268,49928,'bacterium LimC-100-J-148','species'),(1047269,49928,'bacterium LimC-100-J-150','species'),(1047270,49928,'bacterium LimC-100-J-153','species'),(1047271,49928,'bacterium LimC-100-J-161','species'),(1047272,49928,'bacterium LimC-100-J-138','species'),(1047273,49928,'bacterium LimC-100-J-157','species'),(1047274,49928,'bacterium LimC-100-J-129','species'),(1047275,49928,'bacterium LimC-100-J-136','species'),(1047276,49928,'bacterium LimC-100-J-130','species'),(1047277,49928,'bacterium LimC-100-J-143','species'),(1047278,49928,'bacterium LimC-100-J-152','species'),(1047279,49928,'bacterium LimC-100-J-132','species'),(1047280,49928,'bacterium LimC-100-J-141','species'),(1047281,49928,'bacterium LimC-100-J-154','species'),(1047282,49928,'bacterium LimC-100-J-135','species'),(1047493,49928,'bacterium LimC-1-A-174','species'),(1047494,49928,'bacterium LimC-1-A-189','species'),(1047495,49928,'bacterium LimC-1-A-218','species'),(1047496,49928,'bacterium LimC-1-A-219','species'),(1047497,49928,'bacterium LimC-1-A-231','species'),(1047498,49928,'bacterium LimC-1-A-176','species'),(1047499,49928,'bacterium LimC-1-A-177','species'),(1047500,49928,'bacterium LimC-1-A-181','species'),(1047501,49928,'bacterium LimC-1-A-182','species'),(1047502,49928,'bacterium LimC-1-A-195','species'),(1047503,49928,'bacterium LimC-1-A-202','species'),(1047504,49928,'bacterium LimC-1-A-203','species'),(1047505,49928,'bacterium LimC-1-A-205','species'),(1047506,49928,'bacterium LimC-1-A-215','species'),(1047507,49928,'bacterium LimC-1-A-216','species'),(1047508,49928,'bacterium LimC-1-A-217','species'),(1047509,49928,'bacterium LimC-1-A-197','species'),(1047510,49928,'bacterium LimC-1-A-199','species'),(1047511,49928,'bacterium LimC-1-A-200','species'),(1047512,49928,'bacterium LimC-1-A-206','species'),(1047513,49928,'bacterium LimC-1-A-221','species'),(1047514,49928,'bacterium LimC-1-A-227','species'),(1047515,49928,'bacterium LimC-1-J-185','species'),(1047516,49928,'bacterium LimC-1-A-196','species'),(1047517,49928,'bacterium LimC-1-A-191','species'),(1047518,49928,'bacterium LimC-1-A-179','species'),(1047519,49928,'bacterium LimC-1-A-226','species'),(1047520,49928,'bacterium LimC-1-A-228','species'),(1047521,49928,'bacterium LimC-10-A-249','species'),(1047522,49928,'bacterium LimC-10-A-264','species'),(1047523,49928,'bacterium LimC-10-A-267','species'),(1047524,49928,'bacterium LimC-10-A-269','species'),(1047525,49928,'bacterium LimC-10-A-250A','species'),(1047526,49928,'bacterium LimC-10-A-273','species'),(1047527,49928,'bacterium LimC-10-A-245','species'),(1047528,49928,'bacterium LimC-10-A-247','species'),(1047529,49928,'bacterium LimC-10-A-289','species'),(1047530,49928,'bacterium LimC-10-A-270','species'),(1047531,49928,'bacterium LimC-10-A-253','species'),(1047532,49928,'bacterium LimC-10-A-237','species'),(1047533,49928,'bacterium LimC-10-A-257','species'),(1047534,49928,'bacterium LimC-10-A-258','species'),(1047535,49928,'bacterium LimC-10-A-233','species'),(1047536,49928,'bacterium LimC-10-A-234','species'),(1047537,49928,'bacterium LimC-10-A-236','species'),(1047538,49928,'bacterium LimC-10-A-238','species'),(1047539,49928,'bacterium LimC-10-A-235','species'),(1047540,49928,'bacterium LimC-10-A-243','species'),(1047541,49928,'bacterium LimC-10-A-263','species'),(1047542,49928,'bacterium LimC-10-A-276','species'),(1047543,49928,'bacterium LimC-10-A-278','species'),(1047544,49928,'bacterium LimC-10-A-239','species'),(1047545,49928,'bacterium LimC-10-A-242','species'),(1047546,49928,'bacterium LimC-10-A-282','species'),(1047547,49928,'bacterium LimC-10-A-285','species'),(1047548,49928,'bacterium LimC-10-A-290','species'),(1047549,49928,'bacterium LimC-10-A-291','species'),(1047550,49928,'bacterium LimC-10-A-251','species'),(1047551,49928,'bacterium LimC-100-A-299','species'),(1047552,49928,'bacterium LimC-100-A-307','species'),(1047553,49928,'bacterium LimC-100-A-330','species'),(1047554,49928,'bacterium LimC-100-A-296','species'),(1047555,49928,'bacterium LimC-100-A-297','species'),(1047556,49928,'bacterium LimC-100-A-304','species'),(1047557,49928,'bacterium LimC-100-A-312','species'),(1047558,49928,'bacterium LimC-100-A-309','species'),(1047559,49928,'bacterium LimC-100-A-298','species'),(1047560,49928,'bacterium LimC-100-A-311','species'),(1047561,49928,'bacterium LimC-100-A-325','species'),(1047562,49928,'bacterium LimC-100-A-327','species'),(1047563,49928,'bacterium LimC-100-A-328','species'),(1047564,49928,'bacterium LimC-100-A-329','species'),(1047565,49928,'bacterium LimC-100-A-332','species'),(1047566,49928,'bacterium LimC-100-A-333','species'),(1047567,49928,'bacterium LimC-100-A-334','species'),(1047568,49928,'bacterium LimC-100-A-335','species'),(1047569,49928,'bacterium LimC-100-A-336','species'),(1047570,49928,'bacterium LimC-100-A-322','species'),(1047571,49928,'bacterium LimC-100-A-294','species'),(1047572,49928,'bacterium LimC-100-A-306','species'),(1047573,49928,'bacterium LimC-100-A-337','species'),(1047574,49928,'bacterium LimC-100-A-338','species'),(1047575,49928,'bacterium LimC-100-A-339','species'),(1047576,49928,'bacterium LimC-100-A-340','species'),(1047577,49928,'bacterium LimC-100-A-302','species'),(1047578,49928,'bacterium LimC-100-A-315','species'),(1047579,49928,'bacterium LimC-100-A-317','species'),(1047580,49928,'bacterium LimC-100-A-318','species'),(1047768,29278,'Reporter gene-fusion vector pFU163','species'),(1047769,29278,'Reporter gene-fusion vector pFU166','species'),(1047770,29278,'Reporter gene-fusion vector pFU168','species'),(1047771,29278,'Reporter gene-fusion vector pFU31','species'),(1047772,29278,'Reporter gene-fusion vector pFU34','species'),(1047773,29278,'Reporter gene-fusion vector pFU35','species'),(1047774,29278,'Reporter gene-fusion vector pFU36','species'),(1047775,29278,'Reporter gene-fusion vector pFU47','species'),(1047776,29278,'Reporter gene-fusion vector pFU53','species'),(1047777,29278,'Reporter gene-fusion vector pFU54','species'),(1047778,29278,'Reporter gene-fusion vector pFU57','species'),(1047779,29278,'Reporter gene-fusion vector pFU61','species'),(1047780,29278,'Reporter gene-fusion vector pFU62','species'),(1047781,29278,'Reporter gene-fusion vector pFU64','species'),(1047782,29278,'Reporter gene-fusion vector pFU69','species'),(1047783,29278,'Reporter gene-fusion vector pFU72','species'),(1047784,29278,'Reporter gene-fusion vector pFU78','species'),(1047785,29278,'Reporter gene-fusion vector pFU81','species'),(1047786,29278,'Reporter gene-fusion vector pFU84','species'),(1047787,29278,'Reporter gene-fusion vector pFU86','species'),(1047788,29278,'Reporter gene-fusion vector pFU95','species'),(1047789,29278,'Reporter gene-fusion vector pFU98','species'),(1047790,29278,'Reporter gene-fusion vector pFU99','species'),(1047791,49928,'bacterium LimB-1-J-92','species'),(1047792,49928,'bacterium LimB-1-J-54','species'),(1047793,49928,'bacterium LimB-1-J-26','species'),(1047794,49928,'bacterium LimB-1-J-31','species'),(1047795,49928,'bacterium LimB-1-J-60','species'),(1047796,49928,'bacterium LimB-1-J-87','species'),(1047797,49928,'bacterium LimB-1-J-6','species'),(1047798,49928,'bacterium LimB-1-J-13','species'),(1047799,49928,'bacterium LimB-1-J-72','species'),(1047800,49928,'bacterium LimB-1-J-75','species'),(1047801,49928,'bacterium LimB-1-J-79','species'),(1047802,49928,'bacterium LimB-1-J-67','species'),(1047803,49928,'bacterium LimB-1-J-64','species'),(1047804,49928,'bacterium LimB-1-J-86','species'),(1047805,49928,'bacterium LimB-1-J-25','species'),(1047806,49928,'bacterium LimB-1-J-5','species'),(1047807,49928,'bacterium LimB-1-J-80','species'),(1047808,49928,'bacterium LimB-1-J-24','species'),(1047809,49928,'bacterium LimB-1-J-94','species'),(1047810,49928,'bacterium LimB-1-J-28','species'),(1047811,49928,'bacterium LimB-1-J-81','species'),(1047812,49928,'bacterium LimB-1-J-29','species'),(1047813,49928,'bacterium LimB-1-J-56A','species'),(1047814,49928,'bacterium LimB-1-J-55A','species'),(1047815,49928,'bacterium LimB-1-J-83','species'),(1047816,49928,'bacterium LimB-10-J-161','species'),(1047817,49928,'bacterium LimB-10-J-155B','species'),(1047818,49928,'bacterium LimB-10-J-127','species'),(1047819,49928,'bacterium LimB-10-J-129','species'),(1047820,49928,'bacterium LimB-10-J-156','species'),(1047821,49928,'bacterium LimB-10-J-158','species'),(1047822,49928,'bacterium LimB-10-J-118','species'),(1047823,49928,'bacterium LimB-10-J-157','species'),(1047824,49928,'bacterium LimB-10-J-151','species'),(1047825,49928,'bacterium LimB-10-J-164','species'),(1047826,49928,'bacterium LimB-10-J-145','species'),(1047827,49928,'bacterium LimB-10-J-141','species'),(1047828,49928,'bacterium LimB-10-J-163','species'),(1047829,49928,'bacterium LimB-10-J-140','species'),(1047830,49928,'bacterium LimB-10-J-119','species'),(1047831,49928,'bacterium LimB-10-J-120','species'),(1047832,49928,'bacterium LimB-10-J-123','species'),(1047833,49928,'bacterium LimB-10-J-133','species'),(1047834,49928,'bacterium LimB-10-J-135','species'),(1047835,49928,'bacterium LimB-10-J-149','species'),(1047836,49928,'bacterium LimB-10-J-153','species'),(1047837,49928,'bacterium LimB-10-J-146','species'),(1047838,49928,'bacterium LimB-10-J-99','species'),(1047839,49928,'bacterium LimB-10-J-102','species'),(1047840,49928,'bacterium LimB-10-J-103','species'),(1047841,49928,'bacterium LimB-10-J-104','species'),(1047842,49928,'bacterium LimB-10-J-95','species'),(1047843,49928,'bacterium LimB-10-J-162','species'),(1047844,49928,'bacterium LimB-10-J-100','species'),(1047845,49928,'bacterium LimB-10-J-105','species'),(1047846,49928,'bacterium LimB-10-J-108','species'),(1047847,49928,'bacterium LimB-10-J-148','species'),(1047848,49928,'bacterium LimB-10-J-150','species'),(1047849,49928,'bacterium LimB-10-J-152','species'),(1047850,49928,'bacterium LimB-10-J-154','species'),(1047851,49928,'bacterium LimB-100-J-167','species'),(1047852,49928,'bacterium LimB-100-J-168','species'),(1047853,49928,'bacterium LimB-100-J-169','species'),(1047854,49928,'bacterium LimB-100-J-170','species'),(1047855,49928,'bacterium LimB-100-J-172','species'),(1047856,49928,'bacterium LimB-100-J-173','species'),(1047857,49928,'bacterium LimB-100-J-174','species'),(1047858,49928,'bacterium LimB-100-J-176','species'),(1047859,49928,'bacterium LimB-100-J-178','species'),(1047860,49928,'bacterium LimB-100-J-179','species'),(1047861,49928,'bacterium LimB-100-J-218','species'),(1047862,49928,'bacterium LimB-100-J-184','species'),(1047863,49928,'bacterium LimB-100-J-186','species'),(1047864,49928,'bacterium LimB-100-J-223','species'),(1047865,49928,'bacterium LimB-100-J-199','species'),(1047866,49928,'bacterium LimB-100-J-203','species'),(1047867,49928,'bacterium LimB-100-J-200','species'),(1047868,49928,'bacterium LimB-100-J-202','species'),(1047869,49928,'bacterium LimB-100-J-214','species'),(1047870,49928,'bacterium LimB-100-J-209','species'),(1047871,49928,'bacterium LimB-100-J-217','species'),(1047872,49928,'bacterium LimB-100-J-190','species'),(1047873,49928,'bacterium LimB-100-J-224','species'),(1047874,49928,'bacterium LimB-100-J-225','species'),(1047875,49928,'bacterium LimB-100-J-207','species'),(1047876,49928,'bacterium LimB-100-J-220','species'),(1047877,49928,'bacterium LimB-100-J-221','species'),(1047878,49928,'bacterium LimB-100-J-222','species'),(1047879,49928,'bacterium LimB-100-J-181','species'),(1047880,49928,'bacterium LimB-100-J-187','species'),(1047881,49928,'bacterium LimB-100-J-188','species'),(1047882,49928,'bacterium LimB-100-J-189','species'),(1047883,49928,'bacterium LimB-100-J-192','species'),(1047884,49928,'bacterium LimB-100-J-194','species'),(1047885,49928,'bacterium LimB-100-J-197','species'),(1047886,49928,'bacterium LimB-100-J-198','species'),(1047887,49928,'bacterium LimB-100-J-201','species'),(1047888,49928,'bacterium LimB-100-J-211','species'),(1047889,49928,'bacterium LimB-100-J-212','species'),(1047890,49928,'bacterium LimB-100-J-226','species'),(1047891,49928,'bacterium LimB-100-J-166','species'),(1047892,49928,'bacterium LimA-1-J-32','species'),(1047893,49928,'bacterium LimA-1-J-46','species'),(1047894,49928,'bacterium LimA-1-J-42','species'),(1047895,49928,'bacterium LimA-1-J-4','species'),(1047896,49928,'bacterium LimA-1-J-27','species'),(1047897,49928,'bacterium LimA-1-J-47','species'),(1047898,49928,'bacterium LimA-1-J-72','species'),(1047899,49928,'bacterium LimA-1-J-73A','species'),(1047900,49928,'bacterium LimA-1-J-8','species'),(1047901,49928,'bacterium LimA-1-J-10','species'),(1047902,49928,'bacterium LimA-1-J-18','species'),(1047903,49928,'bacterium LimA-1-J-53','species'),(1047904,49928,'bacterium LimA-1-J-55','species'),(1047905,49928,'bacterium LimA-1-J-1','species'),(1047906,49928,'bacterium LimA-1-J-2B','species'),(1047907,49928,'bacterium LimA-1-J-31','species'),(1047908,49928,'bacterium LimA-1-J-38','species'),(1047909,49928,'bacterium LimA-1-J-61','species'),(1047910,49928,'bacterium LimA-1-J-67','species'),(1047911,49928,'bacterium LimA-1-J-50','species'),(1047912,49928,'bacterium LimA-1-J-6','species'),(1047913,49928,'bacterium LimA-1-J-26','species'),(1047914,49928,'bacterium LimA-1-J-5','species'),(1047915,49928,'bacterium LimA-1-J-7','species'),(1047916,49928,'bacterium LimA-1-J-12','species'),(1047917,49928,'bacterium LimA-1-J-16','species'),(1047918,49928,'bacterium LimA-1-J-33','species'),(1047919,49928,'bacterium LimA-1-J-43','species'),(1047920,49928,'bacterium LimA-1-J-35','species'),(1047921,49928,'bacterium LimA-1-J-49','species'),(1047922,49928,'bacterium LimA-1-J-68','species'),(1047923,49928,'bacterium LimA-1-J-70','species'),(1047924,49928,'bacterium LimA-1-J-71','species'),(1047925,49928,'bacterium LimA-1-J-75','species'),(1047926,49928,'bacterium LimA-1-J-52A','species'),(1047927,49928,'bacterium LimA-1-J-34','species'),(1047928,49928,'bacterium LimA-1-J-62','species'),(1047929,49928,'bacterium LimA-1-J-25','species'),(1047930,49928,'bacterium LimA-1-J-24','species'),(1047931,49928,'bacterium LimA-1-J-22','species'),(1047932,49928,'bacterium LimA-1-J-23','species'),(1047933,49928,'bacterium LimA-1-J-28','species'),(1047934,49928,'bacterium LimA-1-J-29','species'),(1047935,49928,'bacterium LimA-1-J-59','species'),(1047936,49928,'bacterium LimA-10-J-137','species'),(1047937,49928,'bacterium LimA-10-J-138','species'),(1047938,49928,'bacterium LimA-10-J-139','species'),(1047939,49928,'bacterium LimA-10-J-76','species'),(1047940,49928,'bacterium LimA-10-J-152','species'),(1047941,49928,'bacterium LimA-10-J-78','species'),(1047942,49928,'bacterium LimA-10-J-80','species'),(1047943,49928,'bacterium LimA-10-J-81','species'),(1047944,49928,'bacterium LimA-10-J-90','species'),(1047945,49928,'bacterium LimA-10-J-96','species'),(1047946,49928,'bacterium LimA-10-J-98','species'),(1047947,49928,'bacterium LimA-10-J-149','species'),(1047948,49928,'bacterium LimA-10-J-107','species'),(1047949,49928,'bacterium LimA-10-J-150','species'),(1047950,49928,'bacterium LimA-10-J-160','species'),(1047951,49928,'bacterium LimA-10-J-109','species'),(1047952,49928,'bacterium LimA-10-J-108','species'),(1047953,49928,'bacterium LimA-10-J-112','species'),(1047954,49928,'bacterium LimA-10-J-113','species'),(1047955,49928,'bacterium LimA-10-J-106','species'),(1047956,49928,'bacterium LimA-10-J-123','species'),(1047957,49928,'bacterium LimA-10-J-129','species'),(1047958,49928,'bacterium LimA-10-J-157A','species'),(1047959,49928,'bacterium LimA-10-J-140','species'),(1047960,49928,'bacterium LimA-10-J-143','species'),(1047961,49928,'bacterium LimA-10-J-93','species'),(1047962,49928,'bacterium LimA-10-J-94','species'),(1047963,49928,'bacterium LimA-10-J-155','species'),(1047964,49928,'bacterium LimA-10-J-156','species'),(1047965,49928,'bacterium LimA-10-J-83','species'),(1047966,49928,'bacterium LimA-10-J-157','species'),(1047967,49928,'bacterium LimA-10-J-158','species'),(1047968,49928,'bacterium LimA-10-J-86','species'),(1047969,49928,'bacterium LimA-10-J-147','species'),(1047970,49928,'bacterium LimA-10-J-120','species'),(1047971,49928,'bacterium LimA-10-J-88','species'),(1047972,49928,'bacterium LimA-10-J-79','species'),(1047973,49928,'bacterium LimA-100-J-172','species'),(1047974,49928,'bacterium LimA-100-J-177','species'),(1047975,49928,'bacterium LimA-100-J-197','species'),(1047976,49928,'bacterium LimA-100-J-198','species'),(1047977,49928,'bacterium LimA-100-J-218','species'),(1047978,49928,'bacterium LimA-100-J-182','species'),(1047979,49928,'bacterium LimA-100-J-206','species'),(1047980,49928,'bacterium LimA-100-J-219','species'),(1047981,49928,'bacterium LimA-100-J-162','species'),(1047982,49928,'bacterium LimA-100-J-164','species'),(1047983,49928,'bacterium LimA-100-J-161','species'),(1047984,49928,'bacterium LimA-100-J-165','species'),(1047985,49928,'bacterium LimA-100-J-166','species'),(1047986,49928,'bacterium LimA-100-J-168','species'),(1047987,49928,'bacterium LimA-100-J-170','species'),(1047988,49928,'bacterium LimA-100-J-184','species'),(1047989,49928,'bacterium LimA-100-J-167','species'),(1047990,49928,'bacterium LimA-100-J-188','species'),(1047991,49928,'bacterium LimA-100-J-189','species'),(1047992,49928,'bacterium LimA-100-J-190','species'),(1047993,49928,'bacterium LimA-100-J-207','species'),(1047994,49928,'bacterium LimA-100-J-211','species'),(1047995,49928,'bacterium LimA-100-J-214','species'),(1047996,49928,'bacterium LimA-100-J-212','species'),(1047997,49928,'bacterium LimA-100-J-215','species'),(1047998,49928,'bacterium LimA-100-J-216','species'),(1047999,49928,'bacterium LimA-100-J-203','species'),(1048000,49928,'bacterium LimA-100-J-176','species'),(1048001,49928,'bacterium LimB-1-A-231','species'),(1048002,49928,'bacterium LimB-1-A-232','species'),(1048003,49928,'bacterium LimB-1-A-228','species'),(1048004,49928,'bacterium LimB-1-A-238','species'),(1048005,49928,'bacterium LimB-1-A-229','species'),(1048006,49928,'bacterium LimB-1-A-278','species'),(1048007,49928,'bacterium LimB-1-A-273','species'),(1048008,49928,'bacterium LimB-1-A-234','species'),(1048009,49928,'bacterium LimB-1-A-247','species'),(1048010,49928,'bacterium LimB-1-A-249','species'),(1048011,49928,'bacterium LimB-1-A-233','species'),(1048012,49928,'bacterium LimB-1-A-251','species'),(1048013,49928,'bacterium LimB-1-A-285','species'),(1048014,49928,'bacterium LimB-1-A-245','species'),(1048015,49928,'bacterium LimB-1-A-230','species'),(1048016,49928,'bacterium LimB-1-A-287','species'),(1048017,49928,'bacterium LimB-1-A-243','species'),(1048018,49928,'bacterium LimB-1-A-259','species'),(1048019,49928,'bacterium LimB-1-A-279','species'),(1048020,49928,'bacterium LimB-1-A-280','species'),(1048021,49928,'bacterium LimB-1-A-253','species'),(1048022,49928,'bacterium LimB-1-A-254','species'),(1048023,49928,'bacterium LimB-1-A-256','species'),(1048024,49928,'bacterium LimB-1-A-257','species'),(1048025,49928,'bacterium LimB-1-A-258','species'),(1048026,49928,'bacterium LimB-1-A-269','species'),(1048027,49928,'bacterium LimB-1-A-270','species'),(1048028,49928,'bacterium LimB-1-A-281','species'),(1048029,49928,'bacterium LimB-1-A-276','species'),(1048030,49928,'bacterium LimB-1-A-242','species'),(1048031,49928,'bacterium LimB-1-A-244','species'),(1048032,49928,'bacterium LimB-1-A-252','species'),(1048033,49928,'bacterium LimB-1-A-255','species'),(1048034,49928,'bacterium LimB-1-A-282','species'),(1048035,49928,'bacterium LimB-1-A-268','species'),(1048036,49928,'bacterium LimB-1-A-272','species'),(1048037,49928,'bacterium LimB-1-A-283','species'),(1048038,49928,'bacterium LimB-1-A-271','species'),(1048039,49928,'bacterium LimB-10-A-326','species'),(1048040,49928,'bacterium LimB-10-A-329','species'),(1048041,49928,'bacterium LimB-10-A-344','species'),(1048042,49928,'bacterium LimB-10-A-303','species'),(1048043,49928,'bacterium LimB-10-A-335','species'),(1048044,49928,'bacterium LimB-10-A-343','species'),(1048045,49928,'bacterium LimB-10-A-293','species'),(1048046,49928,'bacterium LimB-10-A-288','species'),(1048047,49928,'bacterium LimB-10-A-289','species'),(1048048,49928,'bacterium LimB-10-A-290','species'),(1048049,49928,'bacterium LimB-10-A-342','species'),(1048050,49928,'bacterium LimB-10-A-301','species'),(1048051,49928,'bacterium LimB-10-A-310','species'),(1048052,49928,'bacterium LimB-10-A-323','species'),(1048053,49928,'bacterium LimB-10-A-294','species'),(1048054,49928,'bacterium LimB-10-A-309','species'),(1048055,49928,'bacterium LimB-10-A-308','species'),(1048056,49928,'bacterium LimB-10-A-307','species'),(1048057,49928,'bacterium LimB-10-A-325','species'),(1048058,49928,'bacterium LimB-10-A-338','species'),(1048059,49928,'bacterium LimB-10-A-336','species'),(1048060,49928,'bacterium LimB-10-A-321','species'),(1048061,49928,'bacterium LimB-10-A-322','species'),(1048062,49928,'bacterium LimB-10-A-347','species'),(1048063,49928,'bacterium LimB-10-A-328','species'),(1048064,49928,'bacterium LimB-10-A-330','species'),(1048065,49928,'bacterium LimB-10-A-345','species'),(1048066,49928,'bacterium LimB-10-A-346','species'),(1048067,49928,'bacterium LimB-100-A-386','species'),(1048068,49928,'bacterium LimB-100-A-359','species'),(1048069,49928,'bacterium LimB-100-A-406','species'),(1048070,49928,'bacterium LimB-100-A-404','species'),(1048071,49928,'bacterium LimB-100-A-357','species'),(1048072,49928,'bacterium LimB-100-A-362','species'),(1048073,49928,'bacterium LimB-100-A-349','species'),(1048074,49928,'bacterium LimB-100-A-350','species'),(1048075,49928,'bacterium LimB-100-A-355','species'),(1048076,49928,'bacterium LimB-100-A-409','species'),(1048077,49928,'bacterium LimB-100-A-381','species'),(1048078,49928,'bacterium LimB-100-A-399','species'),(1048079,49928,'bacterium LimB-100-A-392','species'),(1048080,49928,'bacterium LimB-100-A-385','species'),(1048081,49928,'bacterium LimB-100-A-408','species'),(1048082,49928,'bacterium LimB-100-A-403','species'),(1048083,49928,'bacterium LimB-100-A-367','species'),(1048084,49928,'bacterium LimB-100-A-377','species'),(1048085,49928,'bacterium LimB-100-A-388','species'),(1048086,49928,'bacterium LimB-100-A-374','species'),(1048087,49928,'bacterium LimB-100-A-373','species'),(1048088,49928,'bacterium LimB-100-A-365','species'),(1048089,49928,'bacterium LimB-100-A-371','species'),(1048090,49928,'bacterium LimB-100-A-383','species'),(1048091,49928,'bacterium LimB-100-A-407','species'),(1048092,49928,'bacterium LimA-1-A-224','species'),(1048093,49928,'bacterium LimA-1-A-226','species'),(1048094,49928,'bacterium LimA-1-A-233','species'),(1048095,49928,'bacterium LimA-1-A-234','species'),(1048096,49928,'bacterium LimA-1-A-237','species'),(1048097,49928,'bacterium LimA-1-A-242','species'),(1048098,49928,'bacterium LimA-1-A-244','species'),(1048099,49928,'bacterium LimA-1-A-239','species'),(1048100,49928,'bacterium LimA-1-A-241','species'),(1048101,49928,'bacterium LimA-1-A-228','species'),(1048102,49928,'bacterium LimA-1-A-299','species'),(1048103,49928,'bacterium LimA-1-A-245','species'),(1048104,49928,'bacterium LimA-1-A-248','species'),(1048105,49928,'bacterium LimA-1-A-255','species'),(1048106,49928,'bacterium LimA-1-A-249','species'),(1048107,49928,'bacterium LimA-1-A-251','species'),(1048108,49928,'bacterium LimA-1-A-257','species'),(1048109,49928,'bacterium LimA-1-A-265A','species'),(1048110,49928,'bacterium LimA-1-A-267','species'),(1048111,49928,'bacterium LimA-1-A-266A','species'),(1048112,49928,'bacterium LimA-1-A-259','species'),(1048113,49928,'bacterium LimA-1-A-262','species'),(1048114,49928,'bacterium LimA-1-A-264B','species'),(1048115,49928,'bacterium LimA-1-A-293','species'),(1048116,49928,'bacterium LimA-1-A-261','species'),(1048117,49928,'bacterium LimA-1-A-231','species'),(1048118,49928,'bacterium LimA-1-A-223','species'),(1048119,49928,'bacterium LimA-1-A-243','species'),(1048120,49928,'bacterium LimA-1-A-281','species'),(1048121,49928,'bacterium LimA-1-A-268','species'),(1048122,49928,'bacterium LimA-1-A-269','species'),(1048123,49928,'bacterium LimA-1-A-272','species'),(1048124,49928,'bacterium LimA-1-A-271','species'),(1048125,49928,'bacterium LimA-1-A-289','species'),(1048126,49928,'bacterium LimA-1-A-295','species'),(1048127,49928,'bacterium LimA-1-A-229','species'),(1048128,49928,'bacterium LimA-1-A-290','species'),(1048129,49928,'bacterium LimA-10-A-307','species'),(1048130,49928,'bacterium LimA-10-A-362','species'),(1048131,49928,'bacterium LimA-10-A-322','species'),(1048132,49928,'bacterium LimA-10-A-327','species'),(1048133,49928,'bacterium LimA-10-A-363','species'),(1048134,49928,'bacterium LimA-10-A-335','species'),(1048135,49928,'bacterium LimA-10-A-339','species'),(1048136,49928,'bacterium LimA-10-A-351','species'),(1048137,49928,'bacterium LimA-10-A-352','species'),(1048138,49928,'bacterium LimA-10-A-353','species'),(1048139,49928,'bacterium LimA-10-A-354','species'),(1048140,49928,'bacterium LimA-10-A-346','species'),(1048141,49928,'bacterium LimA-10-A-348','species'),(1048142,49928,'bacterium LimA-10-A-338','species'),(1048143,49928,'bacterium LimA-10-A-332','species'),(1048144,49928,'bacterium LimA-10-A-344','species'),(1048145,49928,'bacterium LimA-10-A-345','species'),(1048146,49928,'bacterium LimA-10-A-347','species'),(1048147,49928,'bacterium LimA-10-A-305','species'),(1048148,49928,'bacterium LimA-10-A-336','species'),(1048149,49928,'bacterium LimA-10-A-373','species'),(1048150,49928,'bacterium LimA-10-A-303','species'),(1048151,49928,'bacterium LimA-10-A-306','species'),(1048152,49928,'bacterium LimA-10-A-313','species'),(1048153,49928,'bacterium LimA-10-A-319','species'),(1048154,49928,'bacterium LimA-10-A-318','species'),(1048155,49928,'bacterium LimA-10-A-319A','species'),(1048156,49928,'bacterium LimA-10-A-320','species'),(1048157,49928,'bacterium LimA-10-A-324','species'),(1048158,49928,'bacterium LimA-10-A-315','species'),(1048159,49928,'bacterium LimA-10-A-368','species'),(1048160,49928,'bacterium LimA-100-A-399','species'),(1048161,49928,'bacterium LimA-100-A-429','species'),(1048162,49928,'bacterium LimA-100-A-387','species'),(1048163,49928,'bacterium LimA-100-A-388','species'),(1048164,49928,'bacterium LimA-100-A-407','species'),(1048165,49928,'bacterium LimA-100-A-408','species'),(1048166,49928,'bacterium LimA-100-A-412','species'),(1048167,49928,'bacterium LimA-100-A-427','species'),(1048168,49928,'bacterium LimA-100-A-430','species'),(1048169,49928,'bacterium LimA-100-A-433','species'),(1048170,49928,'bacterium LimA-100-A-429A','species'),(1048171,49928,'bacterium LimA-100-A-414','species'),(1048172,49928,'bacterium LimA-100-A-415','species'),(1048173,49928,'bacterium LimA-100-A-423','species'),(1048174,49928,'bacterium LimA-100-A-443','species'),(1048175,49928,'bacterium LimA-100-A-445','species'),(1048176,49928,'bacterium LimA-100-A-442','species'),(1048177,49928,'bacterium LimA-100-A-444','species'),(1048178,49928,'bacterium LimA-100-A-390','species'),(1048179,49928,'bacterium LimA-100-A-409','species'),(1048180,49928,'bacterium LimA-100-A-402','species'),(1048181,49928,'bacterium LimA-100-A-424','species'),(1048182,49928,'bacterium LimA-100-A-425','species'),(1048183,49928,'bacterium LimA-100-A-436','species'),(1048184,49928,'bacterium LimA-100-A-437','species'),(1048185,49928,'bacterium LimA-100-J-440','species'),(1048186,49928,'bacterium LimA-100-A-418','species'),(1048187,49928,'bacterium LimA-100-A-422','species'),(1048188,329380,'Cyanophage P-TIM3','species'),(1048189,329380,'Cyanophage S-TIM4','species'),(1048190,542838,'Prochlorococcus phage P-TIP1','species'),(1048191,542838,'Prochlorococcus phage P-TIP2','species'),(1048192,542838,'Prochlorococcus phage P-TIP38','species'),(1048193,1485,'Clostridium sp. I9','species'),(1048194,200581,'Crematogaster sp. BBB51','species'),(1048195,200581,'Crematogaster sp. BBB43','species'),(1048197,1883,'Streptomyces sp. BCCS 09','species'),(1048198,29040,'Oxygyne','subgenus'),(1048199,1048198,'Crematogaster aberrans','species'),(1048200,200574,'Crematogaster santschii','species'),(1048201,607035,'Crematogaster meijerei','species'),(1048202,1048198,'Crematogaster agnetis','species'),(1048203,1048198,'Crematogaster ranavalonae','species'),(1048204,607041,'Crematogaster stadelmanni','species'),(1048205,1883,'Streptomyces uncialis','species'),(1048206,607040,'Crematogaster rasoherinae','species'),(1048207,12333,'Escherichia phage phiEB49','species'),(1048208,129337,'Geobacillus sp. FW23','species'),(1048209,13687,'Sphingomonas sp. Mn105Worker3abdomen','species'),(1048210,13687,'Sphingomonas sp. Mn106Worker1wash','species'),(1048211,13687,'Sphingomonas sp. Mn107Worker1abdomen','species'),(1048212,58595,'Paratettix meridionalis','species'),(1048213,58595,'Paratettix pullus','species'),(1048214,58593,'Tetrix ceperoi','species'),(1048215,58550,'Allotettix','genus'),(1048217,1048215,'Allotettix simoni','species'),(1048219,329640,'Porcine bocavirus 1','species'),(1048220,329640,'Porcine bocavirus 2','species'),(1048221,423349,'Mucilaginibacter sp. BR-18','species'),(1048222,1386,'Bacillus sp. V5DMK','species'),(1048223,528,'Ochrobactrum sp. V10DMK','species'),(1048224,1883,'Streptomyces sp. AdM13','species'),(1048225,194965,'Bovine kobuvirus/NLD71/2007/Netherlands','no rank'),(1048226,194965,'Bovine kobuvirus/NLD74/2007/Netherlands','no rank'),(1048227,1156769,'Porcine kobuvirus/BRA10/2009/Brazil','no rank'),(1048228,1156769,'Porcine kobuvirus/BRA24/2009/Brazil','no rank'),(1048229,1156769,'Porcine kobuvirus/BRA36/2009/Brazil','no rank'),(1048230,1156769,'Porcine kobuvirus/BRA74/2009/Brazil','no rank'),(1048231,1156769,'Porcine kobuvirus/BRA788-3/2009/Brazil','no rank'),(1048232,1156769,'Porcine kobuvirus/NLD45/2008/Netherlands','no rank'),(1048233,1156769,'Porcine kobuvirus/NLD47/2008/Netherlands','no rank'),(1048235,655314,'Kobuvirus sheep/BRA03/2010/Brazil','species'),(1048236,655314,'Kobuvirus sheep/BRA08/2010/Brazil','species'),(1048237,655314,'Kobuvirus sheep/BRA11/2010/Brazil','species'),(1048238,58550,'Metrodora','genus'),(1048239,1048238,'Metrodora sp. PPG09065','species'),(1048240,137555,'TGP Tombusvirid 1','species'),(1048241,58550,'Depressotetrix','genus'),(1048242,1048241,'Depressotetrix depressa','species'),(1048243,11855,'Simian endogenous retrovirus','no rank'),(1048244,3822,'Canavalia sericea','species'),(1048245,78331,'Mycobacterium canettii CIPT 140010059','no rank'),(1048246,3822,'Canavalia hawaiiensis','species'),(1048247,3822,'Canavalia kauaiensis','species'),(1048248,3822,'Canavalia molokaiensis','species'),(1048249,3822,'Canavalia galeata','species'),(1048250,403238,'Mantidactylus sp. 20 AC-2011','species'),(1048251,3822,'Canavalia pubescens','species'),(1048252,3822,'Canavalia napaliensis','species'),(1048253,3822,'Canavalia hirsutissima','species'),(1048254,1038927,'Escherichia coli O104:H4 str. C227-11','no rank'),(1048255,3822,'Canavalia villosa','species'),(1048256,1038927,'Escherichia coli O104:H4 str. C236-11','no rank'),(1048257,3822,'Canavalia parviflora','species'),(1048258,3836,'Dioclea reflexa','species'),(1048259,1038927,'Escherichia coli O104:H4 str. C237-11','no rank'),(1048260,178606,'Leptospirillum ferriphilum ML-04','no rank'),(1048261,303,'Pseudomonas putida B001','no rank'),(1048262,553,'Pantoea ananatis B1-9','no rank'),(1048264,342023,'Streptococcus pyogenes HKU QMH11M0907901','no rank'),(1048265,1038927,'Escherichia coli O104:H4 str. 04-8351','no rank'),(1048266,1038927,'Escherichia coli O104:H4 str. 09-7901','no rank'),(1048267,177860,'Diplectrona sp. CN1','species'),(1048268,177860,'Diplectrona sp. CN10','species'),(1048269,177860,'Diplectrona sp. CN11','species'),(1048270,177860,'Diplectrona sp. CN12','species'),(1048271,177860,'Diplectrona sp. CN13','species'),(1048272,177860,'Diplectrona sp. CN14','species'),(1048273,177860,'Diplectrona sp. CN15','species'),(1048274,177860,'Diplectrona sp. CN16','species'),(1048275,177860,'Diplectrona sp. CN17','species'),(1048276,177860,'Diplectrona sp. CN18','species'),(1048277,177860,'Diplectrona sp. CN19','species'),(1048278,177860,'Diplectrona sp. CN2','species'),(1048279,177860,'Diplectrona sp. CN20','species'),(1048280,177860,'Diplectrona sp. CN3','species'),(1048281,177860,'Diplectrona sp. CN4','species'),(1048282,177860,'Diplectrona sp. CN5','species'),(1048283,177860,'Diplectrona sp. CN6','species'),(1048284,177860,'Diplectrona sp. CN7','species'),(1048285,177860,'Diplectrona sp. CN8','species'),(1048286,177860,'Diplectrona sp. CN9','species'),(1048287,92997,'Dolichogenidea sp. jft11','species'),(1048288,92997,'Dolichogenidea sp. jft16','species'),(1048289,174575,'Brucellaceae bacterium Co9','species'),(1048290,90316,'Microbacteriaceae bacterium CrP','species'),(1048291,222,'Achromobacter sp. Cd8','species'),(1048292,469,'Acinetobacter sp. CoM','species'),(1048293,469,'Acinetobacter sp. CoN','species'),(1048294,469,'Acinetobacter sp. Hg1','species'),(1048295,469,'Acinetobacter sp. Hg13','species'),(1048296,469,'Acinetobacter sp. Hg4','species'),(1048297,469,'Acinetobacter sp. Hg6','species'),(1048298,469,'Acinetobacter sp. Hg9','species'),(1048299,1663,'Arthrobacter sp. CoA','species'),(1048300,1663,'Arthrobacter sp. Zn12','species'),(1048301,1663,'Arthrobacter sp. Zn2','species'),(1048302,1663,'Arthrobacter sp. Zn7','species'),(1048303,283,'Comamonas sp. Co8','species'),(1048304,106589,'Cupriavidus sp. Co17','species'),(1048305,106589,'Cupriavidus sp. Co5','species'),(1048306,570,'Klebsiella sp. U25C','species'),(1048307,33882,'Microbacterium sp. Cdan11','species'),(1048308,33882,'Microbacterium sp. Cdan2','species'),(1048309,33882,'Microbacterium sp. CoF','species'),(1048310,33882,'Microbacterium sp. Cr4','species'),(1048311,33882,'Microbacterium sp. CrF','species'),(1048312,33882,'Microbacterium sp. Ni1','species'),(1048313,33882,'Microbacterium sp. Ni17','species'),(1048314,33882,'Microbacterium sp. Ni7','species'),(1048315,33882,'Microbacterium sp. Ni9','species'),(1048316,33882,'Microbacterium sp. U13','species'),(1048317,33882,'Microbacterium sp. U6A','species'),(1048318,33882,'Microbacterium sp. U6B','species'),(1048319,33882,'Microbacterium sp. U8A','species'),(1048320,33882,'Microbacterium sp. U8B','species'),(1048321,528,'Ochrobactrum sp. Cdan1','species'),(1048322,528,'Ochrobactrum sp. Cr13','species'),(1048323,44249,'Paenibacillus sp. Cu2','species'),(1048324,152267,'Pigmentiphaga sp. Co3','species'),(1048325,286,'Pseudomonas sp. Cdan10','species'),(1048326,379,'Rhizobium sp. CoE','species'),(1048327,40323,'Stenotrophomonas sp. U18','species'),(1048328,40323,'Stenotrophomonas sp. U22A','species'),(1048329,547,'Enterobacter sp. U4A','species'),(1048330,590464,'\'Stevia rebaudiana\' phytoplasma','species'),(1048331,574899,'Haloferula sp. cau1074','species'),(1048332,1304,'Streptococcus salivarius CCHSS3','no rank'),(1048333,39686,'Flavivirus Phlebotomine/76/Arrabida/2007','species'),(1048334,1038927,'Escherichia coli O104:H4 str. 11-3677','no rank'),(1048335,1038927,'Escherichia coli O104:H4 str. 11-3798','no rank'),(1048336,535917,'uncultured Candidatus Kuenenia sp.','species'),(1048337,265,'Paracoccus sp. Pc5M','species'),(1048338,620,'Shigella sp. Mm32','species'),(1048339,35751,'Sporichthya polymorpha DSM 43042','no rank'),(1048340,1155934,'Marina mesophila','species'),(1048341,49928,'bacterium REGD1','species'),(1048342,49928,'bacterium REGD10','species'),(1048343,49928,'bacterium REGD11','species'),(1048344,49928,'bacterium REGD12','species'),(1048345,49928,'bacterium REGD13','species'),(1048346,49928,'bacterium REGD14','species'),(1048347,49928,'bacterium REGD15','species'),(1048348,49928,'bacterium REGD16','species'),(1048349,49928,'bacterium REGD2','species'),(1048350,49928,'bacterium REGD3','species'),(1048351,49928,'bacterium REGD4','species'),(1048352,49928,'bacterium REGD5','species'),(1048353,49928,'bacterium REGD6','species'),(1048354,49928,'bacterium REGD7','species'),(1048355,49928,'bacterium REGD8','species'),(1048356,49928,'bacterium REGD9','species'),(1048357,2013,'Nocardiopsis sp. SCSIO 10427','species'),(1048358,670063,'Cochlostoma westerlundi','species'),(1048359,670063,'Cochlostoma yapigium','species'),(1048361,266040,'Hyalomma asiaticum kozlovi','subspecies'),(1048362,114728,'Influenza A virus (A/swine/Iowa/A01049228/2010(H1N2))','no rank'),(1048363,114727,'Influenza A virus (A/swine/Iowa/A01049239/2010(H1N1))','no rank'),(1048364,114727,'Influenza A virus (A/swine/Iowa/A01049243/2010(H1N1))','no rank'),(1048365,114727,'Influenza A virus (A/swine/Iowa/A01049244/2010(H1N1))','no rank'),(1048366,119210,'Influenza A virus (A/swine/Iowa/A01049254/2010(H3N2))','no rank'),(1048367,119210,'Influenza A virus (A/swine/Iowa/A01049317/2010(H3N2))','no rank'),(1048368,114727,'Influenza A virus (A/swine/Iowa/A01049368/2011(H1N1))','no rank'),(1048369,114727,'Influenza A virus (A/swine/Iowa/A01049379/2011(H1N1))','no rank'),(1048370,114728,'Influenza A virus (A/swine/Iowa/A01049450/2011(H1N2))','no rank'),(1048371,114727,'Influenza A virus (A/swine/Minnesota/A01049217/2010(H1N1))','no rank'),(1048372,114727,'Influenza A virus (A/swine/Minnesota/A01049218/2010(H1N1))','no rank'),(1048373,119210,'Influenza A virus (A/swine/Minnesota/A01049346/2010(H3N2))','no rank'),(1048374,114727,'Influenza A virus (A/swine/Minnesota/A01049347/2010(H1N1))','no rank'),(1048375,114727,'Influenza A virus (A/swine/Minnesota/A01049428/2011(H1N1))','no rank'),(1048376,114727,'Influenza A virus (A/swine/Minnesota/A01049462/2011(H1N1))','no rank'),(1048377,119210,'Influenza A virus (A/swine/Nebraska/A01049235/2010(H3N2))','no rank'),(1048378,119210,'Influenza A virus (A/swine/North Carolina/A01049436/2011(H3N2))','no rank'),(1048379,119210,'Influenza A virus (A/swine/Pennsylvania/A01049256/2010(H3N2))','no rank'),(1048380,76008,'Fusibacter sp. 3-D3-R-P8ASC2010','species'),(1048381,286,'Pseudomonas sp. D4-Y-O-P8ASC2009','species'),(1048382,286,'Pseudomonas sp. H4ZA-O-P8ASC2009','species'),(1048383,286,'Pseudomonas sp. D3-COL-O-P8ASC2009','species'),(1048384,2745,'Halomonas sp. D3-BMR-O-P8ASC2009','species'),(1048385,469,'Acinetobacter sp. J1(2011)','species'),(1048386,1817,'Nocardia sp. J1(2011)','species'),(1048388,1813,'Amycolatopsis sp. CBZ259','species'),(1048389,547,'Enterobacter sp. MZ-89','species'),(1048390,80865,'Delftia sp. SM-1','species'),(1048391,1386,'Bacillus sp. MFD11','species'),(1048392,547,'Enterobacter sp. SEL2','species'),(1048393,36866,'Enterobacteriaceae bacterium PFW1','species'),(1048394,1259734,'Compostimonas suwonensis','species'),(1048396,1209988,'Halopenitus persicus','species'),(1048397,288512,'Laimaphelenchus persicus','species'),(1048398,104267,'Tenacibaculum sp. SA-B3','species'),(1048399,41275,'Brevundimonas sp. N5(2011)','species'),(1048400,41275,'Brevundimonas sp. GC044','species'),(1048407,33877,'Agromyces sp. D-3','species'),(1048408,1663,'Arthrobacter sp. L-19','species'),(1048409,1386,'Bacillus sp. C-5','species'),(1048410,1386,'Bacillus sp. C-9','species'),(1048411,1386,'Bacillus sp. L-6','species'),(1048412,1386,'Bacillus sp. L-7','species'),(1048413,33882,'Microbacterium sp. C-12','species'),(1048414,44249,'Paenibacillus sp. C-2','species'),(1048415,1827,'Rhodococcus sp. L-15','species'),(1048416,28105,'Sinorhizobium sp. C-1','species'),(1048417,1883,'Streptomyces sp. CPS-6','species'),(1048418,34079,'cyanobacterium DC-1','species'),(1048419,34079,'cyanobacterium DC-19','species'),(1048420,34079,'cyanobacterium DC-7','species'),(1048421,34079,'cyanobacterium EH-1','species'),(1048422,34079,'cyanobacterium FXH-1','species'),(1048423,34079,'cyanobacterium IHB-283','species'),(1048424,34079,'cyanobacterium IHB-347','species'),(1048425,34079,'cyanobacterium IHB-410','species'),(1048426,34079,'cyanobacterium WSH-1','species'),(1048427,1386,'Bacillus sp. T12','species'),(1048428,53335,'Pantoea sp. T55','species'),(1048429,286,'Pseudomonas sp. CB113','species'),(1048430,613,'Serratia sp. CB206','species'),(1048431,407,'Methylobacterium sp. GFX4','species'),(1048432,1386,'Bacillus sp. BzDS01','species'),(1048433,2918,'Heterocapsa sp. HCBC88','species'),(1048434,686611,'Rose yellow mosaic virus','species'),(1048435,1386,'Bacillus sp. TB163','species'),(1048436,1239565,'Human astrovirus VA2','no rank'),(1048437,1239565,'Human astrovirus MLB1','no rank'),(1048438,1279,'Staphylococcus sp. danc2','species'),(1048439,613,'Serratia sp. MSMC541','species'),(1048440,312642,'Criconema sphagni','species'),(1048441,313688,'Criconemoides annulatus','species'),(1048442,293594,'Hemicriconemoides wessoni','species'),(1048443,32053,'Thermosynechococcus vulcanus RKN','no rank'),(1048444,119210,'Influenza A virus (A/swine/Argentina/CIP051-A2/2008(H3N2))','no rank'),(1048445,222,'Achromobacter sp. Le2-2','species'),(1048446,222,'Achromobacter sp. Le4-1','species'),(1048447,222,'Achromobacter sp. Le4-2','species'),(1048448,222,'Achromobacter sp. MP2-5','species'),(1048449,290425,'Advenella sp. Li1-3','species'),(1048450,642,'Aeromonas sp. Le3-2','species'),(1048451,642,'Aeromonas sp. Lw1-2','species'),(1048452,642,'Aeromonas sp. Lw1-3','species'),(1048453,642,'Aeromonas sp. Lw2-1','species'),(1048454,642,'Aeromonas sp. Lw2-4','species'),(1048455,642,'Aeromonas sp. TC2','species'),(1048456,357,'Agrobacterium sp. Li2-3','species'),(1048457,357,'Agrobacterium sp. TC1','species'),(1048458,507,'Alcaligenes sp. MP2-6','species'),(1048459,1663,'Arthrobacter sp. Le1-3','species'),(1048460,1663,'Arthrobacter sp. Le1-4','species'),(1048461,1663,'Arthrobacter sp. Le2-1','species'),(1048462,1663,'Arthrobacter sp. Le3-3','species'),(1048463,1663,'Arthrobacter sp. Le5-2','species'),(1048464,1663,'Arthrobacter sp. Li1-1','species'),(1048465,1663,'Arthrobacter sp. Li2-1','species'),(1048466,1663,'Arthrobacter sp. Li3-1','species'),(1048467,1663,'Arthrobacter sp. Li4-3','species'),(1048468,1663,'Arthrobacter sp. MP1-2','species'),(1048469,41275,'Brevundimonas sp. Le5-3','species'),(1048470,41275,'Brevundimonas sp. Le5-4','species'),(1048471,544,'Citrobacter sp. Lw2-2','species'),(1048472,544,'Citrobacter sp. Lw2-3','species'),(1048473,283,'Comamonas sp. Li1-2','species'),(1048474,283,'Comamonas sp. Li2-2','species'),(1048475,80865,'Delftia sp. Le1-2','species'),(1048476,80865,'Delftia sp. Le2-4','species'),(1048477,80865,'Delftia sp. Le2-5','species'),(1048478,80865,'Delftia sp. MP2-4','species'),(1048479,238749,'Diaphorobacter sp. Lw1-1','species'),(1048480,57493,'Kocuria sp. Le2-6','species'),(1048481,57493,'Kocuria sp. P2','species'),(1048482,110932,'Leifsonia sp. P1','species'),(1048483,33882,'Microbacterium sp. P3','species'),(1048484,528,'Ochrobactrum sp. Li4-1','species'),(1048485,265,'Paracoccus sp. Le5-1','species'),(1048486,286,'Pseudomonas sp. Le3-4','species'),(1048487,286,'Pseudomonas sp. Le3-5','species'),(1048488,286,'Pseudomonas sp. Le4-3','species'),(1048489,286,'Pseudomonas sp. Le4-4','species'),(1048490,286,'Pseudomonas sp. Le4-5','species'),(1048491,286,'Pseudomonas sp. Li3-2','species'),(1048492,286,'Pseudomonas sp. Li4-2','species'),(1048493,286,'Pseudomonas sp. MP1-1','species'),(1048494,286,'Pseudomonas sp. MP2-1','species'),(1048495,286,'Pseudomonas sp. MP2-2','species'),(1048496,286,'Pseudomonas sp. MP3-1','species'),(1048497,22,'Shewanella sp. TC3','species'),(1048498,28105,'Sinorhizobium sp. Li3-3','species'),(1048499,1279,'Staphylococcus sp. Le1-1','species'),(1048500,40323,'Stenotrophomonas sp. Le3-1','species'),(1048501,40323,'Stenotrophomonas sp. MP1-3','species'),(1048502,40323,'Stenotrophomonas sp. MP1-4','species'),(1048503,40323,'Stenotrophomonas sp. MP2-3','species'),(1048504,2809,'Batrachospermum hondongense','species'),(1048505,37513,'Ceriantheomorphe','genus'),(1048506,1048505,'Ceriantheomorphe brasiliensis','species'),(1048507,1048509,'Isarachnanthus','genus'),(1048508,1048507,'Isarachnanthus sp. SS-2011','species'),(1048509,37512,'Arachnactidae','family'),(1048510,189971,'Clostridiaceae bacterium CP19','species'),(1048511,2809,'Batrachospermum longipedicellatum','species'),(1048512,156080,'Metopograpsus messor','species'),(1048514,50938,'Stereocaulon tennesseense','species'),(1048515,196895,'EBPR podovirus 1','species'),(1048516,196895,'EBPR podovirus 2','species'),(1048517,196895,'EBPR podovirus 3','species'),(1048518,285642,'Neosarmatium punctatum','species'),(1048519,271823,'Trypethelium virens','species'),(1048520,196894,'EBPR siphovirus 1','species'),(1048521,196894,'EBPR siphovirus 2','species'),(1048522,196894,'EBPR siphovirus 3','species'),(1048523,196894,'EBPR siphovirus 4','species'),(1048524,196894,'EBPR siphovirus 5','species'),(1048525,196894,'EBPR siphovirus 6','species'),(1048527,137616,'Stemonitis splendens','species'),(1048528,765870,'Stemonitopsis subcaespitosa','species'),(1048529,7371,'Bengaliinae','subfamily'),(1048530,443637,'Shionodiscus oestrupii','species'),(1048531,34622,'Haemaphysalis doenitzi','species'),(1048532,49237,'Chaetoceros cf. neogracile','species'),(1048533,35127,'Thalassiosira bioculata','species'),(1048535,41503,'Centaurea cuneifolia','species'),(1048536,39686,'Culex theileri flavivirus RP-2011','species'),(1048537,4346,'Rhododendron seniavinii','species'),(1048538,4346,'Rhododendron wiltonii','species'),(1048539,156516,'Tulasnellaceae sp. RP-2011','species'),(1048540,316980,'uncultured Monilinia','species'),(1048541,164535,'Tetracladium sp. QH32','species'),(1048542,1051824,'Decapauropus infurcatus','species'),(1048543,5498,'Cladosporium sp. QH19','species'),(1048544,4830,'Mucor sp. QH50','species'),(1048545,40657,'Plectosphaerella sp. QH98','species'),(1048546,5429,'Sporobolomyces sp. QH107','species'),(1048547,58913,'Tilletiopsis sp. QH28','species'),(1048548,61989,'Songius','genus'),(1048549,1048548,'Songius bicruris','species'),(1048550,1110387,'Oxygonum','genus'),(1048551,1048550,'Oxygonum dregeanum','species'),(1048552,76038,'Muehlenbeckia andina','species'),(1048553,1048551,'Oxygonum dregeanum var. linearifolium','varietas'),(1048554,37840,'Pestalotiopsis sp. F01','species'),(1048555,37840,'Pestalotiopsis sp. F02','species'),(1048556,5598,'Alternaria sp. F08','species'),(1048557,85996,'Hypocreales sp. F20','species'),(1048558,89443,'fungal sp. F17','species'),(1048559,216179,'Gonatopus javanus','species'),(1048560,216179,'Gonatopus clavipes','species'),(1048561,112376,'Metalasia adunca','species'),(1048562,112376,'Metalasia agathosmoides','species'),(1048563,112376,'Metalasia aurea','species'),(1048564,112376,'Metalasia brevifolia','species'),(1048565,112376,'Metalasia cephalotes','species'),(1048566,112376,'Metalasia confusa','species'),(1048567,112376,'Metalasia erubescens','species'),(1048568,112376,'Metalasia capitata','species'),(1048569,112376,'Metalasia inversa','species'),(1048570,112376,'Metalasia juniperoides','species'),(1048571,112376,'Metalasia lichtensteinii','species'),(1048572,112376,'Metalasia massonii','species'),(1048573,112376,'Metalasia muricata','species'),(1048574,112376,'Metalasia oligocephala','species'),(1048575,112376,'Metalasia pallida','species'),(1048576,112376,'Metalasia pungens','species'),(1048577,112376,'Metalasia rhoderoides','species'),(1048578,112376,'Metalasia riparia','species'),(1048579,102808,'Atrichantha','genus'),(1048580,1048579,'Atrichantha gemmifera','species'),(1048581,102808,'Calotesta','genus'),(1048582,1048581,'Calotesta alba','species'),(1048583,102808,'Hydroidea','genus'),(1048584,1048583,'Hydroidea elsiae','species'),(1048585,112368,'Lachnospermum imbricatum','species'),(1048586,112368,'Lachnospermum umbellatum','species'),(1048587,102808,'Planea','genus'),(1048588,1048587,'Planea schlechteri','species'),(1048589,112376,'Metalasia fastigiata','species'),(1048591,21496,'Gentiana sp. HCP-2010','species'),(1048592,4910,'Kluyveromyces sp. MMSTP-xj_4','species'),(1048593,235613,'Delectopecten fosterianus','species'),(1048594,102304,'Lima zealandica','species'),(1048595,106300,'Veprichlamys jousseaumei','species'),(1048596,106315,'Amusium papyraceum','species'),(1048597,1043730,'Bractechlamys vexillum','species'),(1048598,102302,'Ctenoides mitis','species'),(1048599,158444,'Decatopecten strangei','species'),(1048600,235613,'Delectopecten vancouverensis','species'),(1048601,102304,'Lima sowerbyi','species'),(1048602,50416,'Mimachlamys asperrima','species'),(1048603,50416,'Mimachlamys townsendi','species'),(1048604,6578,'Pecten fumatus','species'),(1048605,509990,'Propeamussium sibogai','species'),(1048606,509991,'Talochlamys pusio','species'),(1048607,235613,'Delectopecten randolphi','species'),(1048608,106316,'Amusium japonicum japonicum','subspecies'),(1048609,106299,'Azumapecten farreri nipponensis','subspecies'),(1048610,400674,'Decatopecten radula radula','subspecies'),(1048613,50417,'Mimachlamys varia varia','subspecies'),(1048614,6566,'Scaeochlamys','genus'),(1048615,1048614,'Scaeochlamys lemniscata','species'),(1048616,6566,'Pascahinnites','genus'),(1048617,1048616,'Pascahinnites coruscans','species'),(1048618,1048614,'Scaeochlamys livida','species'),(1048619,1048614,'Scaeochlamys squamata','species'),(1048620,6566,'Spathochlamys','genus'),(1048621,1048620,'Spathochlamys benedicti','species'),(1048622,1048617,'Pascahinnites coruscans coruscans','subspecies'),(1048623,6268,'Anisakis sp. PB-2009','species'),(1048624,47567,'Contracaecum sp. PB-2010','species'),(1048625,59255,'Hysterothylacium sp. PB-2010','species'),(1048626,644710,'Anisakis simplex x Anisakis pegreffii','species'),(1048627,866969,'Coryphantha robustispina subsp. robustispina','subspecies'),(1048632,69451,'Cistus albidus x Cistus heterophyllus','species'),(1048633,34399,'Phomopsis sp. DZF-M1a','species'),(1048634,34399,'Phomopsis sp. DZF-M1b','species'),(1048635,34399,'Phomopsis sp. DZF-M1c','species'),(1048636,34399,'Phomopsis sp. DZF-S1c','species'),(1048637,34399,'Phomopsis sp. HND-Bd2','species'),(1048638,34399,'Phomopsis sp. HS-SZ1j','species'),(1048639,34399,'Phomopsis sp. DZF-S2a','species'),(1048640,34399,'Phomopsis sp. KPS-Kg','species'),(1048641,34399,'Phomopsis sp. KSG-S1','species'),(1048642,946227,'Idiomarinaceae bacterium AIS','species'),(1048643,528,'Ochrobactrum sp. HAR08','species'),(1048644,33809,'beta proteobacterium symbiont of Euplotes octocarinatus','species'),(1048645,49928,'bacterium symbiont of Euplotes sp.','species'),(1048646,1073,'Rhodopseudomonas sp. LMG 26467','species'),(1048647,1073,'Rhodopseudomonas sp. LMG 26468','species'),(1048648,1988,'Actinomadura sp. UKMCC_L29','species'),(1048649,2053,'Gordonia sp. UKMCC_BP33','species'),(1048650,57493,'Kocuria sp. UKMCC_PT1A','species'),(1048651,1847,'Pseudonocardia sp. UKMCC_PT5','species'),(1048652,1827,'Rhodococcus sp. UKMCC_BP5','species'),(1048653,168694,'Salinispora sp. UKMCC_T112','species'),(1048654,1883,'Streptomyces sp. UKMCC_L28a','species'),(1048655,1883,'Streptomyces sp. UKMCC_L28b','species'),(1048656,1883,'Streptomyces sp. UKMCC_PT15','species'),(1048657,1883,'Streptomyces sp. UKMCC_PT6','species'),(1048658,1883,'Streptomyces sp. UKMCC_PT9','species'),(1048659,1883,'Streptomyces sp. UKMCC_T107','species'),(1048660,1883,'Streptomyces sp. UKMCC_T109','species'),(1048661,1883,'Streptomyces sp. UKMCC_T71','species'),(1048662,1883,'Streptomyces sp. UKMCC_T83','species'),(1048663,121164,'Pelophylax sp. KTUFS-52','species'),(1048664,121164,'Pelophylax sp. KTUFS-53','species'),(1048665,121164,'Pelophylax sp. KTUFS-54','species'),(1048666,270551,'Epigonus angustifrons','species'),(1048667,397924,'Argis toyamaensis','species'),(1048668,283494,'Cotton leaf curl Multan alphasatellite','species'),(1048669,120497,'Nanorana vicina','species'),(1048670,11520,'Influenza B virus (B/Boston/DB01/2011)','no rank'),(1048671,11520,'Influenza B virus (B/Boston/DB02/2011)','no rank'),(1048672,11520,'Influenza B virus (B/Boston/DB03/2011)','no rank'),(1048673,109797,'Unclassified Variisporina','no rank'),(1048674,1048673,'Variisporina sp. GC-2011','species'),(1048675,77730,'Fridericia semisetosa','species'),(1048676,82860,'Prosorhynchoides ozakii','species'),(1048677,73348,'Parabucephalopsis','genus'),(1048678,1048677,'Parabucephalopsis parasiluri','species'),(1048680,379,'Rhizobium sp. 42MFCr.1','species'),(1048681,379,'Rhizobium sp. 57MFTsu3.2','species'),(1048682,107879,'Hygrobia nigra','species'),(1048683,107879,'Hygrobia wattsi','species'),(1048684,1883,'Streptomyces sp. UKMCC_PT1','species'),(1048685,1883,'Streptomyces sp. UKMCC_PT7','species'),(1048687,226576,'Tamiops maritimus','species'),(1048688,226576,'Tamiops rodolphii','species'),(1048689,244320,'Escherichia coli O55:H7 str. RM12579','no rank'),(1048690,376469,'environmental samples','no rank'),(1048691,1048690,'uncultured Olivibacter sp.','species'),(1048692,469,'Acinetobacter sp. A423','species'),(1048693,469,'Acinetobacter sp. A722','species'),(1048694,507,'Alcaligenes sp. P236','species'),(1048695,2747,'Carnobacterium sp. A726','species'),(1048696,158483,'Cedecea sp. A415','species'),(1048697,544,'Citrobacter sp. A432','species'),(1048698,547,'Enterobacter sp. A715','species'),(1048699,547,'Enterobacter sp. A732','species'),(1048700,1350,'Enterococcus sp. A425','species'),(1048701,1350,'Enterococcus sp. A444','species'),(1048702,1350,'Enterococcus sp. A451','species'),(1048703,1350,'Enterococcus sp. A754','species'),(1048704,561,'Escherichia sp. A422','species'),(1048705,561,'Escherichia sp. A441','species'),(1048706,561,'Escherichia sp. A741','species'),(1048707,570,'Klebsiella sp. A712','species'),(1048708,1357,'Lactococcus sp. A454','species'),(1048709,1357,'Lactococcus sp. A755','species'),(1048710,53335,'Pantoea sp. A411','species'),(1048711,583,'Proteus sp. A717','species'),(1048712,583,'Proteus sp. A729','species'),(1048713,583,'Proteus sp. A747','species'),(1048714,583,'Proteus sp. M111','species'),(1048715,583,'Proteus sp. M1310','species'),(1048716,583,'Proteus sp. M1410','species'),(1048717,583,'Proteus sp. M165','species'),(1048718,583,'Proteus sp. P222','species'),(1048719,583,'Proteus sp. P232','species'),(1048720,583,'Proteus sp. P242','species'),(1048721,583,'Proteus sp. P252','species'),(1048722,583,'Proteus sp. P262','species'),(1048723,160674,'Raoultella sp. A413','species'),(1048724,160674,'Raoultella sp. A417','species'),(1048725,613,'Serratia sp. A434','species'),(1048726,613,'Serratia sp. A435','species'),(1048727,613,'Serratia sp. A733','species'),(1048728,1279,'Staphylococcus sp. A151','species'),(1048729,1279,'Staphylococcus sp. A155','species'),(1048730,1279,'Staphylococcus sp. A752','species'),(1048731,197752,'Pleurosigma elongatum','species'),(1048732,49237,'Chaetoceros cf. peruvianus','species'),(1048733,78537,'actinobacterium PVJL','species'),(1048734,2745,'Halomonas sp. PV1','species'),(1048735,912033,'Ageratum leaf curl Cameroon virus [CM:AGFG24:2009]','no rank'),(1048736,912033,'Ageratum leaf curl Cameroon virus [CM:AGFG14:2009]','no rank'),(1048737,912033,'Ageratum leaf curl Cameroon virus [CM:AGFG23:2009]','no rank'),(1048738,49197,'Atrina chinensis','species'),(1048739,33809,'beta proteobacterium symbiont of Euplotes eurystomus','species'),(1048740,33809,'beta proteobacterium symbiont of Euplotes woodruffi','species'),(1048741,58776,'Triops newberryi','species'),(1048742,55080,'Brevibacillus sp. AIC3-7','species'),(1048743,1696,'Brevibacterium sp. AIC5-28','species'),(1048744,237,'Flavobacterium sp. AIC6-11A','species'),(1048745,149698,'Naxibacter sp. AIC9-14','species'),(1048746,286,'Pseudomonas sp. AIC8-6','species'),(1048747,40323,'Stenotrophomonas sp. AIC4-13','species'),(1048748,211159,'Hoplolaimus stephanus','species'),(1048749,622258,'Phytophthora cinnamomi var. cinnamomi CBS 144.22','no rank'),(1048750,550449,'Bistichella','genus'),(1048751,1048750,'Bistichella variabilis','species'),(1048752,651142,'Candidatus Caldiarchaeum','genus'),(1048753,39845,'Actinokineospora soli','species'),(1048754,98126,'Garrulax monileger','species'),(1048755,98126,'Garrulax nuchalis','species'),(1048756,50248,'Sitta castanea','species'),(1048757,543,'Candidatus Moranella','genus'),(1048758,1048757,'Candidatus Moranella endobia','species'),(1048759,286,'Pseudomonas sp. B3(2011b)','species'),(1048760,49928,'bacterium TP-5','species'),(1048762,34769,'Rhizoprionodon longurio','species'),(1048763,34769,'Rhizoprionodon oligolinx','species'),(1048765,1038927,'Escherichia coli O104:H4 str. H112180541','no rank'),(1048767,308926,'Diversispora sp. JP-2011','species'),(1048768,554837,'Uraria lagopodoides','species'),(1048769,257793,'uncultured Ascocoryne','species'),(1048770,330803,'uncultured Descolea','species'),(1048771,649472,'uncultured Hysterangiales','species'),(1048772,178725,'uncultured Inocybaceae','species'),(1048773,178728,'uncultured Peniophorella','species'),(1048774,330803,'uncultured Setchelliogaster','species'),(1048775,195029,'uncultured Zelleromyces','species'),(1048776,29278,'Deletion homozygosity selection vector 1','species'),(1048777,29278,'Cloning vector TNN','species'),(1048778,152869,'Drakaea elastica','species'),(1048782,195020,'uncultured Arthromyces','species'),(1048783,36048,'Tuber polyspermum','species'),(1048784,36048,'Tuber sinoalbidum','species'),(1048785,684605,'Norovirus Hu/GII.12/Shelby/2009/USA','no rank'),(1048786,1386,'Bacillus sp. BAR042','species'),(1048787,1386,'Bacillus sp. BAR059','species'),(1048788,1386,'Bacillus sp. Ca039','species'),(1048789,1386,'Bacillus sp. Ca044','species'),(1048790,1386,'Bacillus sp. Pa106','species'),(1048791,32008,'Burkholderia sp. BAR009','species'),(1048792,32008,'Burkholderia sp. BAR038','species'),(1048793,126908,'Withania sp. DS-2011','species'),(1048794,126908,'Withania somnifera x Withania sp. DS-2011','species'),(1048795,279531,'Dictyocoela sp. 33','species'),(1048796,279531,'Dictyocoela sp. 30','species'),(1048797,279531,'Dictyocoela sp. 31','species'),(1048798,279531,'Dictyocoela sp. 32','species'),(1048799,85279,'Staphylea bumalda','species'),(1048800,123419,'Glossopetalon spinescens var. aridum','varietas'),(1048801,698514,'uncultured Clavispora','species'),(1048802,997747,'uncultured Rhinocladiella','species'),(1048803,159987,'environmental samples','no rank'),(1048804,1048803,'uncultured Saccothecium','species'),(1048805,644528,'uncultured Scopulariopsis','species'),(1048806,13165,'Najas oguraensis','species'),(1048807,13165,'Najas chinensis','species'),(1048808,54396,'endosymbiont of Riftia pachyptila (vent Ph05)','no rank'),(1048809,151233,'Salsola abrotanoides','species'),(1048810,151233,'Salsola junatovii','species'),(1048812,109484,'Hypsugo sp. Hsav-III-1','species'),(1048813,109484,'Hypsugo cf. darwinii','species'),(1048814,418317,'Erinaceusyllis cryptica','species'),(1048815,199553,'Eusyllis lamelligera','species'),(1048816,199561,'Odontosyllis polycera','species'),(1048817,418325,'Opisthosyllis brunnea','species'),(1048819,199571,'Typosyllis augeneri','species'),(1048821,199559,'Haplosyllis sp. MTA-2011','species'),(1048822,696334,'Syllinae sp. MTA-2011','species'),(1048823,46786,'Polygonum polygamum','species'),(1048824,199547,'Amblyosyllis sp. MTA-2011','species'),(1048825,159639,'Colipila','genus'),(1048826,1048825,'Colipila masduguana','species'),(1048827,8710,'Sinovipera','genus'),(1048828,1048827,'Sinovipera sichuanensis','species'),(1048829,38946,'Paracoccidioides sp. \'lutzii\'','species'),(1048830,2116,'Mycoplasma iowae 695','no rank'),(1048831,38946,'Paracoccidioides sp. 133','species'),(1048832,38946,'Paracoccidioides sp. 769','species'),(1048834,1388,'Alicyclobacillus acidocaldarius subsp. acidocaldarius Tc-4-1','no rank'),(1048836,1186,'Calothrix sp. CYN100','species'),(1048837,47251,'Leptolyngbya sp. CYN82','species'),(1048838,47251,'Leptolyngbya sp. CYN83','species'),(1048839,47251,'Leptolyngbya sp. CYN91','species'),(1048840,47251,'Leptolyngbya sp. CYN95','species'),(1048841,1177,'Nostoc sp. CYN63','species'),(1048842,1177,'Nostoc sp. CYN73','species'),(1048843,1177,'Nostoc sp. CYN85','species'),(1048844,1177,'Nostoc sp. CYN86','species'),(1048845,1177,'Nostoc sp. CYN96','species'),(1048846,60661,'Ceratomyxa sp. 1 RJG-2011','species'),(1048847,60661,'Ceratomyxa sp. 2 RJG-2011','species'),(1048848,60661,'Ceratomyxa sp. 3 RJG-2011','species'),(1048849,327794,'Phlebovirus CoAr 170255','species'),(1048850,327794,'Phlebovirus CoAr 171616','species'),(1048851,1150,'Wilmottia','genus'),(1048852,128154,'Wilmottia murrayi CYN75','no rank'),(1048853,128154,'Wilmottia murrayi CYN76','no rank'),(1048854,904679,'Munguba virus','no rank'),(1048855,327794,'Odrenisrou virus','species'),(1048856,904669,'Sand fever Naples-like virus','no rank'),(1048857,327794,'Phlebovirus GGP-2011a','species'),(1048858,106302,'Laevichlamys sp. AA-2011','species'),(1048859,50416,'Mimachlamys sp. AA-2011','species'),(1048860,39686,'Flavivirus Culex theileri/R245/PRT/2008','species'),(1048861,39686,'Flavivirus Culex theileri/R265/PRT/2008','species'),(1048862,39686,'Flavivirus Culex theileri/R522/PRT/2009','species'),(1048863,39686,'Flavivirus Culex theileri/R899/PRT/2010','species'),(1048864,39686,'Flavivirus Culex theileri/R901/PRT/2010','species'),(1048865,133229,'Phytonemus','genus'),(1048866,1048865,'Phytonemus pallidus','species'),(1048867,54114,'Anopheles guarani','species'),(1048868,611341,'Chaetocladius oyabevenustus','species'),(1048869,611358,'Hydrobaenus kondoi','species'),(1048870,344592,'Turkey parvovirus Croatia/Munt/2010','species'),(1048871,344592,'Chicken parvovirus Cro/Glog/2010','species'),(1048872,191153,'Calanticaria bicolor','species'),(1048873,73317,'Viguiera sphaerocephala','species'),(1048874,73317,'Viguiera sharpii','species'),(1048875,73317,'Viguiera guerrerana','species'),(1048876,73317,'Viguiera eriophora','species'),(1048877,73317,'Viguiera insignis','species'),(1048878,73317,'Viguiera oaxacana','species'),(1048879,73317,'Viguiera adenophylla','species'),(1048880,73317,'Viguiera splendens','species'),(1048881,73317,'Viguiera trachyphylla','species'),(1048882,73317,'Viguiera neocronquistii','species'),(1048883,73317,'Viguiera quinqueradiata','species'),(1048884,73317,'Viguiera sylvatica','species'),(1048885,73317,'Viguiera simsioides','species'),(1048886,73317,'Viguiera pusilla','species'),(1048887,73317,'Viguiera lanceolata','species'),(1048888,73317,'Viguiera pazensis','species'),(1048889,73317,'Viguiera truxillensis','species'),(1048890,73317,'Viguiera tuberosa','species'),(1048891,73317,'Viguiera potosina','species'),(1048892,73317,'Viguiera linearis','species'),(1048893,73317,'Viguiera purisimae','species'),(1048894,73317,'Viguiera palmeri','species'),(1048895,102814,'Iostephane','genus'),(1048896,102814,'Pappobolus','genus'),(1048897,102814,'Syncretocarpus','genus'),(1048898,102814,'Stuessya','genus'),(1048899,337730,'Otospermophilus','genus'),(1048900,102814,'Aldama','genus'),(1048901,1048895,'Iostephane heterophylla','species'),(1048902,1048895,'Iostephane madrensis','species'),(1048903,1048895,'Iostephane trilobata','species'),(1048904,1048896,'Pappobolus imbaburensis','species'),(1048905,1048896,'Pappobolus lehmannii','species'),(1048906,1048896,'Pappobolus nigrescens','species'),(1048907,1048896,'Pappobolus juncosae','species'),(1048908,1048896,'Pappobolus hypargyreus','species'),(1048910,1048896,'Pappobolus hutchisonii','species'),(1048911,1048896,'Pappobolus subniveus','species'),(1048912,1048896,'Pappobolus stuebelii','species'),(1048913,1048897,'Syncretocarpus sericeus','species'),(1048914,1048898,'Stuessya apiculata','species'),(1048915,1048900,'Aldama dentata','species'),(1048917,34862,'Otospermophilus beecheyi beecheyi','subspecies'),(1048918,34862,'Otospermophilus beecheyi douglasii','subspecies'),(1048919,34862,'Otospermophilus beecheyi fisheri','subspecies'),(1048920,34862,'Otospermophilus beecheyi nudipes','subspecies'),(1048921,34862,'Otospermophilus beecheyi parvulus','subspecies'),(1048922,34862,'Otospermophilus beecheyi rupinarum','subspecies'),(1048923,34862,'Otospermophilus beecheyi sierrae','subspecies'),(1048924,73317,'Viguiera phenax','species'),(1048925,73317,'Viguiera hypargyrea','species'),(1048926,73317,'Viguiera decurrens','species'),(1048927,73317,'Viguiera rosei','species'),(1048928,73317,'Viguiera incana','species'),(1048930,4231,'Helianthus x multiflorus','species'),(1048931,73317,'Viguiera paneroi','species'),(1048932,377622,'Human adenovirus 59 MSJ-2011','no rank'),(1048933,5935,'Euplotes sp. EMP','species'),(1048934,5935,'Euplotes sp. PUHP','species'),(1048935,455411,'uncultured Phytophthora','species'),(1048936,198593,'Umezakia natans TAC611','no rank'),(1048940,442140,'Korynetes ruficornis','species'),(1048941,353826,'Cordylepherus','genus'),(1048942,1048941,'Cordylepherus viridis','species'),(1048943,169273,'Ruprechtia costata','species'),(1048944,169273,'Ruprechtia latifunda','species'),(1048945,169273,'Ruprechtia lundii','species'),(1048946,169273,'Ruprechtia nicaraguensis','species'),(1048947,169273,'Ruprechtia obidensis','species'),(1048948,169273,'Ruprechtia obovata','species'),(1048949,76154,'Triplaris longifolia','species'),(1048950,76154,'Triplaris melaenodendron','species'),(1048951,76154,'Triplaris purdiei','species'),(1048952,182018,'Pseudoclitocybe expallens','species'),(1048953,1169662,'Musumecia bettlachensis','species'),(1048954,5023,'Tothia','genus'),(1048955,1048954,'Tothia fuscella','species'),(1048956,89443,'fungal sp. FEX1','species'),(1048957,89443,'fungal sp. FEX2','species'),(1048958,89443,'fungal sp. FEX5','species'),(1048959,89443,'fungal sp. FEX7','species'),(1048960,89443,'fungal sp. FEX8','species'),(1048961,89443,'fungal sp. FEX9','species'),(1048962,89443,'fungal sp. FEX11','species'),(1048963,89443,'fungal sp. FEX13','species'),(1048964,2745,'Halomonas sp. C1(2011)','species'),(1048965,2745,'Halomonas sp. C3(2011)','species'),(1048966,2745,'Halomonas sp. C6(2011)','species'),(1048967,2745,'Halomonas sp. C4(2011)','species'),(1048968,2745,'Halomonas sp. N1(2011)','species'),(1048969,2745,'Halomonas sp. N4(2011)','species'),(1048970,40323,'Stenotrophomonas sp. H7(2011)','species'),(1048971,265980,'Alkalimonas sp. H2(2011)','species'),(1048972,1386,'Bacillus sp. C2(2011)','species'),(1048973,1386,'Bacillus sp. C8(2011)','species'),(1048974,1386,'Bacillus sp. H12(2011)','species'),(1048975,1386,'Bacillus sp. H3(2011)','species'),(1048976,1386,'Bacillus sp. H8(2011)','species'),(1048977,1386,'Bacillus sp. C5(2011)','species'),(1048978,1386,'Bacillus sp. H5(2011)','species'),(1048979,1386,'Bacillus sp. H9(2011)','species'),(1048980,57494,'Nesterenkonia sp. N3(2011)','species'),(1048981,57494,'Nesterenkonia sp. N6(2011)','species'),(1048982,370735,'Zhihengliuella sp. H4(2011)','species'),(1048983,94253,'Cytophagaceae bacterium ANESC-S','species'),(1048984,507,'Alcaligenes sp. 13-1','species'),(1048985,507,'Alcaligenes sp. 13-2','species'),(1048986,267408,'Arsenicicoccus sp. 12-2','species'),(1048987,1696,'Brevibacterium sp. 10-1','species'),(1048988,1696,'Brevibacterium sp. 11-1','species'),(1048989,1696,'Brevibacterium sp. 12-1','species'),(1048990,1716,'Corynebacterium sp. 11-2','species'),(1048991,2013,'Nocardiopsis sp. 13-3','species'),(1048992,2013,'Nocardiopsis sp. 13-4','species'),(1048993,1279,'Staphylococcus sp. 10-2','species'),(1048994,1279,'Staphylococcus sp. 11-3','species'),(1048995,1279,'Staphylococcus sp. 11-4','species'),(1048996,1279,'Staphylococcus sp. 11-5','species'),(1048997,289201,'Pontibacillus sp. SY-8','species'),(1048998,547,'Enterobacter sp. lb11','species'),(1049001,32008,'Burkholderia sp. BAR061','species'),(1049002,433923,'Pseudacidovorax sp. NH-1','species'),(1049003,87258,'Hypogymnia lugubris','species'),(1049004,3015,'Sargassum tenerrimum','species'),(1049005,1314,'Streptococcus pyogenes HKU QMH11M0824253','no rank'),(1049006,119859,'Fortiea','genus'),(1049007,119859,'Camptylonemopsis','genus'),(1049008,1249745,'Brasilonema angustatum HA4187-MV1','no rank'),(1049009,1186,'Calothrix sp. HA4186-MV5','species'),(1049010,1186,'Calothrix sp. HA4236-MV1','species'),(1049011,1186,'Calothrix sp. HA4283-MV5','species'),(1049012,1186,'Calothrix sp. HA4395-MV3','species'),(1049013,1049007,'Camptylonemopsis sp. HA4241-MV5','species'),(1049014,1049006,'Fortiea sp. HA4221-MV2','species'),(1049015,482629,'Hassallia sp. CM1-HA08','species'),(1049016,482629,'Hassallia sp. CNP3-B3-C04','species'),(1049017,482629,'Hassallia sp. EM2-HA1','species'),(1049018,1177,'Nostoc sp. HA4355-MV2','species'),(1049019,1177,'Nostoc sp. HA4356-MV1','species'),(1049020,268177,'Petalonema sp. HA4277-MV1','species'),(1049022,1203,'Scytonema sp. HTT-U-KK4','species'),(1049023,1203,'Scytonema sp. HA4185-MV1','species'),(1049024,1203,'Scytonema sp. HAF2-B2-c1','species'),(1049025,417105,'Brasilonema octagenarum HA4186-MV1','no rank'),(1049026,418417,'Cylindrospermum muscicola HA4236-MV2','no rank'),(1049027,259009,'Scytonematopsis contorta','species'),(1049028,1049027,'Scytonematopsis contorta HA4267-MV1','no rank'),(1049029,1049027,'Scytonematopsis contorta HA4292-MV4','no rank'),(1049030,82764,'Stenosoma','genus'),(1049031,1049030,'Stenosoma stephenseni','species'),(1049032,88861,'Marinussaurus','genus'),(1049033,1049032,'Marinussaurus curupira','species'),(1049034,397924,'Argis hozawai','species'),(1049035,7460,'Apis mellifera carpatica','subspecies'),(1049036,953,'Wolbachia endosymbiont of Meteorus sp.','species'),(1049037,953,'Wolbachia endosymbiont of Glyptapanteles sp.','species'),(1049039,953,'Wolbachia endosymbiont of Cubus validus','species'),(1049040,953,'Wolbachia endosymbiont of Thyreodon whitfieldi','species'),(1049041,953,'Wolbachia endosymbiont of Thyreodon walkerae','species'),(1049044,953,'Wolbachia endosymbiont of Chalcididae sp.','species'),(1049050,953,'Wolbachia endosymbiont of Sendaphne sp.','species'),(1049051,234634,'Dremomys pernyi owstoni','subspecies'),(1049052,120362,'Bankia australis','species'),(1049053,457831,'Barnea truncata','species'),(1049054,457829,'Lyrodus massa','species'),(1049055,228474,'Nausitora dunlopei','species'),(1049056,61360,'Panopea generosa','species'),(1049057,183506,'Xylophaga washingtona','species'),(1049058,183506,'Xylophaga sp. DD-2011','species'),(1049059,114952,'Kuphus','genus'),(1049060,1049059,'Kuphus polythalamia','species'),(1049061,114952,'Spathoteredo','genus'),(1049062,1049061,'Spathoteredo obtusa','species'),(1049063,114952,'Teredora','genus'),(1049064,1049063,'Teredora malleolus','species'),(1049065,114952,'Teredothyra','genus'),(1049066,1049065,'Teredothyra dominicensis','species'),(1049067,52914,'Xylopholas','genus'),(1049068,1049067,'Xylopholas sp. DD-2011','species'),(1049069,52914,'Xyloredo','genus'),(1049070,1049069,'Xyloredo sp. DD-2011','species'),(1049071,953,'Wolbachia endosymbiont of Gracillariidae sp.','species'),(1049072,953,'Wolbachia endosymbiont of Thyreodon atriventris','species'),(1049073,978,'Cytophaga sp. T2/21.8','species'),(1049074,978,'Cytophaga sp. T2/22.8','species'),(1049075,2175,'Methanohalophilus sp. T3/30.5','species'),(1049076,2175,'Methanohalophilus sp. T2/21.5','species'),(1049077,11520,'Influenza B virus (B/Taiwan/70424/2010)','no rank'),(1049078,71529,'Brachyceridae','family'),(1049080,114727,'Influenza A virus (A/Montreal/01/2009(H1N1))','no rank'),(1049081,114727,'Influenza A virus (A/Montreal/MTL007311/2009(H1N1))','no rank'),(1049082,114727,'Influenza A virus (A/Montreal/MTL082953/2009(H1N1))','no rank'),(1049083,114727,'Influenza A virus (A/Montreal/MTL083230/2009(H1N1))','no rank'),(1049084,114727,'Influenza A virus (A/Montreal/MTL083280/2009(H1N1))','no rank'),(1049085,114727,'Influenza A virus (A/Montreal/MTL083803/2009(H1N1))','no rank'),(1049086,114727,'Influenza A virus (A/Montreal/MTL083987/2009(H1N1))','no rank'),(1049087,114727,'Influenza A virus (A/Montreal/MTL085214/2009(H1N1))','no rank'),(1049088,114727,'Influenza A virus (A/Montreal/MTL085707/2009(H1N1))','no rank'),(1049089,114727,'Influenza A virus (A/Montreal/MTL088751/2009(H1N1))','no rank'),(1049090,114727,'Influenza A virus (A/Montreal/MTL120171/2009(H1N1))','no rank'),(1049091,114727,'Influenza A virus (A/Montreal/MTL129721/2009(H1N1))','no rank'),(1049092,114727,'Influenza A virus (A/Montreal/MTL130931/2009(H1N1))','no rank'),(1049093,114727,'Influenza A virus (A/Montreal/MTL133695/2009(H1N1))','no rank'),(1049094,114727,'Influenza A virus (A/Montreal/MTL133868/2009(H1N1))','no rank'),(1049095,114727,'Influenza A virus (A/Montreal/MTL136104/2009(H1N1))','no rank'),(1049096,114727,'Influenza A virus (A/Montreal/MTL138378/2009(H1N1))','no rank'),(1049097,114727,'Influenza A virus (A/Montreal/MTL139735/2009(H1N1))','no rank'),(1049098,114727,'Influenza A virus (A/Montreal/MTL141466/2009(H1N1))','no rank'),(1049099,114727,'Influenza A virus (A/Montreal/MTL141633/2009(H1N1))','no rank'),(1049100,114727,'Influenza A virus (A/Montreal/MTL144431/2009(H1N1))','no rank'),(1049101,114727,'Influenza A virus (A/Montreal/MTL144954/2009(H1N1))','no rank'),(1049102,114727,'Influenza A virus (A/Montreal/MTL215389/2009(H1N1))','no rank'),(1049103,114727,'Influenza A virus (A/Montreal/MTL236425/2009(H1N1))','no rank'),(1049104,114727,'Influenza A virus (A/Montreal/MTL244624/2009(H1N1))','no rank'),(1049105,114727,'Influenza A virus (A/Montreal/MTL246716/2009(H1N1))','no rank'),(1049106,114727,'Influenza A virus (A/Montreal/MTL250022/2009(H1N1))','no rank'),(1049107,114727,'Influenza A virus (A/Montreal/MTL256259/2009(H1N1))','no rank'),(1049108,114727,'Influenza A virus (A/Montreal/MTL260102/2009(H1N1))','no rank'),(1049109,114727,'Influenza A virus (A/Montreal/MTL260764/2009(H1N1))','no rank'),(1049110,114727,'Influenza A virus (A/Montreal/MTL263979/2009(H1N1))','no rank'),(1049111,114727,'Influenza A virus (A/Montreal/MTL266917/2009(H1N1))','no rank'),(1049112,114727,'Influenza A virus (A/Montreal/MTL272178/2009(H1N1))','no rank'),(1049113,114727,'Influenza A virus (A/Montreal/MTL274373/2009(H1N1))','no rank'),(1049114,114727,'Influenza A virus (A/Montreal/MTL278270/2009(H1N1))','no rank'),(1049115,114727,'Influenza A virus (A/Montreal/MTL281027/2009(H1N1))','no rank'),(1049116,114727,'Influenza A virus (A/Montreal/MTL283502/2009(H1N1))','no rank'),(1049117,114727,'Influenza A virus (A/Montreal/MTL287409/2009(H1N1))','no rank'),(1049118,114727,'Influenza A virus (A/Montreal/MTL287826/2009(H1N1))','no rank'),(1049119,114727,'Influenza A virus (A/Montreal/MTL295494/2009(H1N1))','no rank'),(1049120,114727,'Influenza A virus (A/Montreal/MTL307782/2009(H1N1))','no rank'),(1049121,114727,'Influenza A virus (A/Quebec/QC000026/2009(H1N1))','no rank'),(1049122,114727,'Influenza A virus (A/Quebec/QC000462/2009(H1N1))','no rank'),(1049123,114727,'Influenza A virus (A/Quebec/QC001496/2009(H1N1))','no rank'),(1049124,114727,'Influenza A virus (A/Quebec/QC001957/2009(H1N1))','no rank'),(1049125,114727,'Influenza A virus (A/Quebec/QC002211/2009(H1N1))','no rank'),(1049126,114727,'Influenza A virus (A/Quebec/QC002461/2009(H1N1))','no rank'),(1049127,114727,'Influenza A virus (A/Quebec/QC002598/2009(H1N1))','no rank'),(1049128,114727,'Influenza A virus (A/Quebec/QC002766/2009(H1N1))','no rank'),(1049129,114727,'Influenza A virus (A/Quebec/QC002857/2009(H1N1))','no rank'),(1049130,114727,'Influenza A virus (A/Quebec/QC002941/2009(H1N1))','no rank'),(1049131,114727,'Influenza A virus (A/Quebec/QC144876/2009(H1N1))','no rank'),(1049132,114727,'Influenza A virus (A/Quebec/QC145573/2009(H1N1))','no rank'),(1049133,114727,'Influenza A virus (A/Quebec/QC145697/2009(H1N1))','no rank'),(1049134,114727,'Influenza A virus (A/Quebec/QC145783/2009(H1N1))','no rank'),(1049135,114727,'Influenza A virus (A/Quebec/QC145950/2009(H1N1))','no rank'),(1049136,114727,'Influenza A virus (A/Quebec/QC145995/2009(H1N1))','no rank'),(1049137,114727,'Influenza A virus (A/Quebec/QC146397/2009(H1N1))','no rank'),(1049138,114727,'Influenza A virus (A/Quebec/QC146496/2009(H1N1))','no rank'),(1049139,114727,'Influenza A virus (A/Quebec/QC146561/2009(H1N1))','no rank'),(1049140,114727,'Influenza A virus (A/Quebec/QC146618/2009(H1N1))','no rank'),(1049141,114727,'Influenza A virus (A/Quebec/QC146628/2009(H1N1))','no rank'),(1049142,114727,'Influenza A virus (A/Quebec/QC146631/2009(H1N1))','no rank'),(1049143,114727,'Influenza A virus (A/Quebec/QC146767/2009(H1N1))','no rank'),(1049144,114727,'Influenza A virus (A/Quebec/QC146839/2009(H1N1))','no rank'),(1049145,114727,'Influenza A virus (A/Quebec/QC146883/2009(H1N1))','no rank'),(1049146,114727,'Influenza A virus (A/Quebec/QC146934/2009(H1N1))','no rank'),(1049147,114727,'Influenza A virus (A/Quebec/QC147411/2009(H1N1))','no rank'),(1049148,114727,'Influenza A virus (A/Quebec/QC148621/2009(H1N1))','no rank'),(1049149,114727,'Influenza A virus (A/Quebec/QC148795/2009(H1N1))','no rank'),(1049150,114727,'Influenza A virus (A/Quebec/QC148853/2009(H1N1))','no rank'),(1049151,114727,'Influenza A virus (A/Quebec/QC151409/2009(H1N1))','no rank'),(1049152,114727,'Influenza A virus (A/Quebec/QC152267/2009(H1N1))','no rank'),(1049153,114727,'Influenza A virus (A/Quebec/QC152365/2009(H1N1))','no rank'),(1049154,114727,'Influenza A virus (A/Quebec/QC152717/2009(H1N1))','no rank'),(1049155,114727,'Influenza A virus (A/Quebec/QC153013/2009(H1N1))','no rank'),(1049156,114727,'Influenza A virus (A/Quebec/QC153282/2009(H1N1))','no rank'),(1049157,114727,'Influenza A virus (A/Quebec/QC153408/2009(H1N1))','no rank'),(1049158,114727,'Influenza A virus (A/Quebec/QC153705/2009(H1N1))','no rank'),(1049159,114727,'Influenza A virus (A/Quebec/QC153774/2009(H1N1))','no rank'),(1049160,114727,'Influenza A virus (A/Quebec/QC154661/2009(H1N1))','no rank'),(1049161,879551,'Rotavirus human/0524/CHN/2011/G14','no rank'),(1049162,489821,'Norovirus Hu/GII.4/Bs10/ITA/2009','no rank'),(1049163,489821,'Norovirus Hu/GII.4/Bs11/ITA/2009','no rank'),(1049164,489821,'Norovirus Hu/GII.4/Bs34/ITA/2009','no rank'),(1049165,489821,'Norovirus sediment/GII.4/Bs39/ITA/2009','no rank'),(1049166,490039,'Norovirus Hu/GII.2/Bs12/ITAA/2009','no rank'),(1049167,490039,'Norovirus Hu/GII.2/Bs37/ITA/2009','no rank'),(1049168,490039,'Norovirus Hu/GII.2/Bs7/ITA/2009','no rank'),(1049169,76240,'Tryonia sp. 1 HPL-2011','species'),(1049170,76240,'Tryonia sp. 2 HPL-2011','species'),(1049171,76240,'Tryonia sp. 3 HPL-2011','species'),(1049172,76240,'Tryonia sp. 4 HPL-2011','species'),(1049173,76240,'Tryonia sp. 5 HPL-2011','species'),(1049174,76240,'Tryonia sp. 6 HPL-2011','species'),(1049175,76240,'Tryonia sp. 7 HPL-2011','species'),(1049176,76240,'Tryonia sp. 8 HPL-2011','species'),(1049177,76240,'Tryonia sp. 9 HPL-2011','species'),(1049178,76240,'Tryonia sp. 10 HPL-2011','species'),(1049179,76240,'Tryonia sp. 11 HPL-2011','species'),(1049180,579135,'Norovirus Hu/GII.8/Bs9/ITA/2009','no rank'),(1049181,1847,'Pseudonocardia sp. L17','species'),(1049182,2071,'Saccharothrix sp. D34','species'),(1049183,1883,'Streptomyces sp. D15','species'),(1049184,1883,'Streptomyces sp. D21','species'),(1049185,336096,'Avian paramyxovirus penguin/Espirito Santo-Brazil/2008','species'),(1049186,669199,'Philaster sp. cil1TANK','species'),(1049187,669199,'Philaster sp. cil2TANK','species'),(1049188,669199,'Philaster sp. cil3TANK','species'),(1049189,228096,'Pythium sp. CBS 101876','species'),(1049190,228096,'Pythium sp. CBS 113341','species'),(1049191,228096,'Pythium sp. CBS 122647','species'),(1049192,228096,'Pythium sp. CBS 750.96','species'),(1049193,34037,'Rahnella sp. L4','species'),(1049194,613,'Serratia sp. DC 2','species'),(1049195,1386,'Bacillus sp. DTG11','species'),(1049196,795339,'Phytopythium boreale','species'),(1049197,683823,'Aphanomyces sp. CBS 583.85','species'),(1049198,92975,'Leptolegnia sp. CBS 582.85','species'),(1049199,947567,'Litoreibacter sp. MA1-1','species'),(1049200,153409,'Servaea','genus'),(1049201,1049200,'Servaea incana','species'),(1049202,1049200,'Servaea spinibarbis','species'),(1049203,1049200,'Servaea villosa','species'),(1049204,1883,'Streptomyces sp. URI-F11','species'),(1049205,267631,'Ochrobactrum sp. enrichment culture clone J1','species'),(1049206,286,'Pseudomonas sp. DB2(2011)','species'),(1049207,286,'Pseudomonas sp. DB3(2011)','species'),(1049208,286,'Pseudomonas sp. DB5(2011)','species'),(1049209,286,'Pseudomonas sp. DB7(2011)','species'),(1049210,286,'Pseudomonas sp. DB8(2011)','species'),(1049211,286,'Pseudomonas sp. DB9(2011)','species'),(1049212,286,'Pseudomonas sp. DB10(2011)','species'),(1049213,469,'Acinetobacter sp. CB-1','species'),(1049214,469,'Acinetobacter sp. CD-4','species'),(1049215,59732,'Chryseobacterium sp. JXZ-9','species'),(1049216,547,'Enterobacter sp. CB-3','species'),(1049217,61432,'Flavobacteriaceae bacterium CD-6','species'),(1049218,1357,'Lactococcus sp. JXZ-2','species'),(1049219,482,'Neisseria sp. JXZ-10','species'),(1049220,286,'Pseudomonas sp. CB-11','species'),(1049221,286,'Pseudomonas sp. CB-9','species'),(1049222,620,'Shigella sp. JN-4','species'),(1049223,620,'Shigella sp. JN-8','species'),(1049224,438045,'Xenotropic MuLV-related virus RKO','no rank'),(1049225,4783,'Phytophthora aff. asparagi','species'),(1049226,37398,'Metzgeria agnewiae','species'),(1049227,37398,'Metzgeria aurantiaca','species'),(1049228,37398,'Metzgeria ciliata','species'),(1049229,37398,'Metzgeria claviflora','species'),(1049230,37398,'Metzgeria dorsipara','species'),(1049231,37398,'Metzgeria filicina','species'),(1049232,37398,'Metzgeria rufula','species'),(1049233,3044,'Dunaliella sp. SVmodern-1','species'),(1049234,3044,'Dunaliella sp. SVmodern-2','species'),(1049235,3044,'Dunaliella sp. SVmodern-3','species'),(1049236,3044,'Dunaliella sp. SVmodern-4','species'),(1049237,3044,'Dunaliella sp. SVmodern-5','species'),(1049238,3044,'Dunaliella sp. SVmodern-6','species'),(1049239,91351,'Chlorophyta sp. SV150ka-1','species'),(1049240,91351,'Chlorophyta sp. SV36ka-1','species'),(1049241,91351,'Chlorophyta sp. SV64ka-1','species'),(1049242,91351,'Chlorophyta sp. SV64ka-2','species'),(1049243,91351,'Chlorophyta sp. SV64ka-3','species'),(1049244,91351,'Chlorophyta sp. SV64ka-4','species'),(1049245,91351,'Chlorophyta sp. SV64ka-5','species'),(1049246,91351,'Chlorophyta sp. SV64ka-6','species'),(1049247,35089,'Gregarina sp. Phaedon/Daegwallyeong/2010','species'),(1049248,499191,'Norovirus Hu/GI.1/701/Thessaloniki/GRC/2006','no rank'),(1049249,499191,'Norovirus Hu/GI.1/B/Xanthi/GRC/2005','no rank'),(1049250,499191,'Norovirus Hu/GI.1/C/Xanthi/GRC/2005','no rank'),(1049251,499191,'Norovirus Hu/GI.1/D/Xanthi/GRC/2005','no rank'),(1049252,499191,'Norovirus Hu/GI.1/G/Xanthi/GRC/2005','no rank'),(1049253,490039,'Norovirus Hu/GII.2/616/Thessaloniki/GRC/2006','no rank'),(1049254,490039,'Norovirus Hu/GII.2/674/Thessaloniki/GRC/2006','no rank'),(1049255,489821,'Norovirus Hu/GII.4/1006/Thessaloniki/GRC/2006','no rank'),(1049256,489821,'Norovirus Hu/GII.4/1010/Thessaloniki/GRC/2006','no rank'),(1049257,489821,'Norovirus Hu/GII.4/1013/Thessaloniki/GRC/2006','no rank'),(1049258,489821,'Norovirus Hu/GII.4/1019/Thessaloniki/GRC/2006','no rank'),(1049259,489821,'Norovirus Hu/GII.4/1056/Thessaloniki/GRC/2006','no rank'),(1049260,489821,'Norovirus Hu/GII.4/385/Thessaloniki/GRC/2006','no rank'),(1049261,489821,'Norovirus Hu/GII.4/432/Thessaloniki/GRC/2006','no rank'),(1049262,489821,'Norovirus Hu/GII.4/831/Thessaloniki/GRC/2006','no rank'),(1049263,489821,'Norovirus Hu/GII.4/864/Imathia/GRC/2006','no rank'),(1049264,489821,'Norovirus Hu/GII.4/937/Thessaloniki/GRC/2006','no rank'),(1049265,489821,'Norovirus Hu/GII.4/95/Thessaloniki/2005/Gr','no rank'),(1049266,489821,'Norovirus Hu/GII.4/952/Thessaloniki/GRC/2006','no rank'),(1049267,489821,'Norovirus Hu/GII.4/960/Thessaloniki/GRC/2006','no rank'),(1049268,489821,'Norovirus Hu/GII.4/963/Thessaloniki/GRC/2006','no rank'),(1049269,490042,'Norovirus Hu/GII.7/1045/Thessaloniki/GRC/2006','no rank'),(1049270,490042,'Norovirus Hu/GII.7/436/Thessaloniki/GRC/2006','no rank'),(1049271,490042,'Norovirus Hu/GII.7/472/Thessaloniki/GRC/2006','no rank'),(1049272,963,'Herbaspirillum sp. AUS.2R1.FL.A','species'),(1049279,46460,'Milnesium tardigradum tardigradum','subspecies'),(1049280,52624,'Corbula zelandica','species'),(1049281,202023,'Liophloeus lentus','species'),(1049282,82594,'Biston suppressaria','species'),(1049283,196896,'Acinetobacter phage ZZ1','species'),(1049284,470130,'Catenulostroma hermanusense','species'),(1049285,5498,'Cladosporium phaenocomae','species'),(1049286,286563,'Devriesia tardicrescens','species'),(1049287,5583,'Exophiala capensis','species'),(1049288,467980,'Penidiella aggregata','species'),(1049289,467980,'Penidiella ellipsoidea','species'),(1049290,237584,'Teratosphaeria cf. bellula CPC 18280','species'),(1049291,237584,'Teratosphaeria karinae','species'),(1049292,470063,'Toxicocladosporium pseudoveloxum','species'),(1049293,237584,'Teratosphaeria cf. bellula CPC 18281','species'),(1049294,335497,'Ascarophis adioryx','species'),(1049295,657292,'Cucullanus baylisi','species'),(1049296,59253,'Goezia spinulosa','species'),(1049297,979629,'Mexiconema africanum','species'),(1049298,378083,'Neoascarophis longispicula','species'),(1049299,318474,'Philometra bagri','species'),(1049300,318474,'Philometra brevispicula','species'),(1049301,318474,'Philometra diplectri','species'),(1049302,318474,'Philometra floridensis','species'),(1049303,318474,'Philometra gymnosardae','species'),(1049304,318474,'Philometra lati','species'),(1049305,318474,'Philometra morii','species'),(1049306,332288,'Procamallanus annulatus','species'),(1049307,318474,'Philometra spiriformis','species'),(1049308,332277,'Philometroides grandipapillatus','species'),(1049309,332288,'Procamallanus laeviconchus','species'),(1049310,332288,'Procamallanus monotaxis','species'),(1049311,378081,'Rhabdochona hellichi','species'),(1049312,1049311,'Rhabdochona hellichi hellichi','subspecies'),(1049313,1049311,'Rhabdochona hellichi turkestanica','subspecies'),(1049314,378081,'Rhabdochona hospeti','species'),(1049315,378081,'Rhabdochona mazeedi','species'),(1049316,385056,'Spinitectus tabascoensis','species'),(1049317,318474,'Philometra sp. AH-2011','species'),(1049318,55873,'Afrophilometra','genus'),(1049319,1049318,'Afrophilometra hydrocyoni','species'),(1049322,1049335,'Esocinema','genus'),(1049323,1049322,'Esocinema bohemicum','species'),(1049324,214003,'Metabronema','genus'),(1049325,1049324,'Metabronema magnum','species'),(1049326,397503,'Paraquimperia','genus'),(1049327,1049326,'Paraquimperia africana','species'),(1049328,55873,'Rumai','genus'),(1049329,1049328,'Rumai rumai','species'),(1049330,214003,'Salmonema','genus'),(1049331,1049330,'Salmonema ephemeridarum','species'),(1049332,55873,'Caranginema','genus'),(1049333,1049332,'Caranginema americanum','species'),(1049334,6274,'Skrjabillanoidea','superfamily'),(1049335,1049334,'Skrjabillanidae','family'),(1049336,50582,'Ephemera danica','species'),(1049337,293594,'Hemicriconemoides sp. TSH-2011','species'),(1049338,313686,'Hemicycliophora sp. TSH-2011','species'),(1049339,619195,'Lobocriconema sp. TSH-2011','species'),(1049340,68813,'Tulostoma sp. KH-2011b','species'),(1049341,869220,'Psoroglaena sp. BGK-2011','species'),(1049342,147223,'Chitonomyces','genus'),(1049343,1049342,'Chitonomyces lichanophorus','species'),(1049344,1049342,'Chitonomyces uncinatus','species'),(1049345,1049342,'Chitonomyces simplex','species'),(1049346,1049342,'Chitonomyces affinis','species'),(1049347,1049342,'Chitonomyces marginatus','species'),(1049348,1049342,'Chitonomyces dentifer','species'),(1049349,1049342,'Chitonomyces hyalinus','species'),(1049350,1049342,'Chitonomyces rhynchostoma','species'),(1049351,1049342,'Chitonomyces unciger','species'),(1049352,1049342,'Chitonomyces paradoxus','species'),(1049353,1049342,'Chitonomyces spiniger','species'),(1049354,1049342,'Chitonomyces distortus','species'),(1049355,1049342,'Chitonomyces appendiculatus','species'),(1049356,245559,'Cryptovalsa rabenhorstii','species'),(1049357,117548,'Diatrypella vulgaris','species'),(1049358,140192,'Eutypella cryptovalsoidea','species'),(1049359,140192,'Eutypella citricola','species'),(1049360,140192,'Eutypella microtheca','species'),(1049361,42365,'Diatrype sp. CG14','species'),(1049362,140164,'Cryptosphaeria sp. NSW05PO','species'),(1049363,13442,'Coffea bonnieri','species'),(1049364,13442,'Coffea tricalysioides','species'),(1049365,381049,'Unikaryonidae sp. JI-2011','species'),(1049366,470095,'Pseudovirgaria grisea','species'),(1049369,4236,'Lactuca sativa var. capitata','varietas'),(1049370,4236,'Lactuca sativa var. angustana','varietas'),(1049420,1883,'Streptomyces sp. D104','species'),(1049421,1883,'Streptomyces sp. D108','species'),(1049422,1883,'Streptomyces sp. D109','species'),(1049423,1883,'Streptomyces sp. D118','species'),(1049424,1883,'Streptomyces sp. D119','species'),(1049425,1883,'Streptomyces sp. D122','species'),(1049426,1883,'Streptomyces sp. D123','species'),(1049427,1883,'Streptomyces sp. D124','species'),(1049428,1883,'Streptomyces sp. D130','species'),(1049429,1883,'Streptomyces sp. D136','species'),(1049430,1883,'Streptomyces sp. D139','species'),(1049431,1883,'Streptomyces sp. D151','species'),(1049432,1883,'Streptomyces sp. D153','species'),(1049433,1883,'Streptomyces sp. D154','species'),(1049434,1883,'Streptomyces sp. D173','species'),(1049435,1883,'Streptomyces sp. D177','species'),(1049436,1883,'Streptomyces sp. D182','species'),(1049437,1883,'Streptomyces sp. D183','species'),(1049438,1883,'Streptomyces sp. D185','species'),(1049439,1883,'Streptomyces sp. D188','species'),(1049440,1883,'Streptomyces sp. D197','species'),(1049441,1883,'Streptomyces sp. D198','species'),(1049442,1883,'Streptomyces sp. D203','species'),(1049443,1883,'Streptomyces sp. D204','species'),(1049444,1883,'Streptomyces sp. D209','species'),(1049445,1883,'Streptomyces sp. D210','species'),(1049446,1883,'Streptomyces sp. D211','species'),(1049447,1883,'Streptomyces sp. D215','species'),(1049448,1883,'Streptomyces sp. D217','species'),(1049449,1883,'Streptomyces sp. D218','species'),(1049450,1883,'Streptomyces sp. D221','species'),(1049451,1883,'Streptomyces sp. D224','species'),(1049452,1883,'Streptomyces sp. D228','species'),(1049453,1883,'Streptomyces sp. D8','species'),(1049454,1883,'Streptomyces sp. DSA1','species'),(1049455,1883,'Streptomyces sp. DSA14','species'),(1049456,1883,'Streptomyces sp. DSA15','species'),(1049457,1883,'Streptomyces sp. DSA28','species'),(1049458,1883,'Streptomyces sp. DSA30','species'),(1049459,1883,'Streptomyces sp. DSA43','species'),(1049460,1883,'Streptomyces sp. DSA49','species'),(1049461,1883,'Streptomyces sp. HVG6II','species'),(1049462,1883,'Streptomyces sp. RC38','species'),(1049464,1883,'Streptomyces sp. Ank148','species'),(1049465,1883,'Streptomyces sp. Ank75','species'),(1049467,89404,'Glaciecola sp. DFC4.58','species'),(1049468,53246,'Pseudoalteromonas sp. DFH4.24','species'),(1049469,662,'Vibrio sp. DFH1.25','species'),(1049470,657,'Photobacterium sp. DFC2.17','species'),(1049471,1386,'Bacillus sp. DFEL3.4','species'),(1049472,61432,'Flavobacteriaceae bacterium DFL1.44','species'),(1049473,469,'Acinetobacter sp. CFH2A.4','species'),(1049474,642,'Aeromonas sp. CFC1P.24','species'),(1049475,1279,'Staphylococcus sp. CFC2P.21','species'),(1049476,1357,'Lactococcus sp. CFL1.A6','species'),(1049477,4958,'Debaryomyces sp. CFH1.A','species'),(1049478,943,'Ehrlichia sp. Yonaguni138','species'),(1049479,943,'Ehrlichia sp. Yonaguni206','species'),(1049480,469,'Acinetobacter sp. CS_172','species'),(1049481,469,'Acinetobacter sp. CS_75','species'),(1049484,668547,'Xenophacidiella','genus'),(1049485,1049484,'Xenophacidiella pseudocatenata','species'),(1049486,82741,'Orius sp. MS-Taif','species'),(1049487,114727,'Influenza A virus (A/Sydney/DD3-01/2010(H1N1))','no rank'),(1049488,114727,'Influenza A virus (A/Sydney/DD3-03/2010(H1N1))','no rank'),(1049489,114727,'Influenza A virus (A/Sydney/DD3-04/2010(H1N1))','no rank'),(1049490,114727,'Influenza A virus (A/Sydney/DD3-05/2010(H1N1))','no rank'),(1049491,114727,'Influenza A virus (A/Sydney/DD3-06/2010(H1N1))','no rank'),(1049492,114727,'Influenza A virus (A/Sydney/DD3-07/2010(H1N1))','no rank'),(1049493,114727,'Influenza A virus (A/Sydney/DD3-08/2010(H1N1))','no rank'),(1049494,114727,'Influenza A virus (A/Sydney/DD3-09/2010(H1N1))','no rank'),(1049495,114727,'Influenza A virus (A/Sydney/DD3-10/2010(H1N1))','no rank'),(1049496,114727,'Influenza A virus (A/Sydney/DD3-11/2010(H1N1))','no rank'),(1049497,114727,'Influenza A virus (A/Sydney/DD3-12/2010(H1N1))','no rank'),(1049498,114727,'Influenza A virus (A/Sydney/DD3-13/2010(H1N1))','no rank'),(1049499,114727,'Influenza A virus (A/Sydney/DD3-14/2010(H1N1))','no rank'),(1049500,114727,'Influenza A virus (A/Sydney/DD3-15/2010(H1N1))','no rank'),(1049501,114727,'Influenza A virus (A/Sydney/DD3-16/2010(H1N1))','no rank'),(1049502,114727,'Influenza A virus (A/Sydney/DD3-17/2010(H1N1))','no rank'),(1049503,114727,'Influenza A virus (A/Sydney/DD3-18/2010(H1N1))','no rank'),(1049504,114727,'Influenza A virus (A/Sydney/DD3-19/2010(H1N1))','no rank'),(1049505,114727,'Influenza A virus (A/Sydney/DD3-20/2010(H1N1))','no rank'),(1049507,114727,'Influenza A virus (A/Sydney/DD3-22/2010(H1N1))','no rank'),(1049508,114727,'Influenza A virus (A/Sydney/DD3-23/2010(H1N1))','no rank'),(1049509,114727,'Influenza A virus (A/Sydney/DD3-24/2010(H1N1))','no rank'),(1049510,114727,'Influenza A virus (A/Sydney/DD3-25/2010(H1N1))','no rank'),(1049511,114727,'Influenza A virus (A/Sydney/DD3-26/2010(H1N1))','no rank'),(1049512,114727,'Influenza A virus (A/Sydney/DD3-27/2010(H1N1))','no rank'),(1049513,114727,'Influenza A virus (A/Sydney/DD3-28/2010(H1N1))','no rank'),(1049514,114727,'Influenza A virus (A/Sydney/DD3-29/2010(H1N1))','no rank'),(1049515,114727,'Influenza A virus (A/Sydney/DD3-30/2010(H1N1))','no rank'),(1049516,114727,'Influenza A virus (A/Sydney/DD3-31/2010(H1N1))','no rank'),(1049517,114727,'Influenza A virus (A/Sydney/DD3-32/2010(H1N1))','no rank'),(1049519,114727,'Influenza A virus (A/Sydney/DD3-34/2010(H1N1))','no rank'),(1049520,114727,'Influenza A virus (A/Sydney/DD3-35/2010(H1N1))','no rank'),(1049521,114727,'Influenza A virus (A/Sydney/DD3-36/2010(H1N1))','no rank'),(1049522,114727,'Influenza A virus (A/Sydney/DD3-37/2010(H1N1))','no rank'),(1049523,114727,'Influenza A virus (A/Sydney/DD3-38/2010(H1N1))','no rank'),(1049524,114727,'Influenza A virus (A/Sydney/DD3-39/2010(H1N1))','no rank'),(1049525,114727,'Influenza A virus (A/Sydney/DD3-40/2010(H1N1))','no rank'),(1049526,114727,'Influenza A virus (A/Sydney/DD3-41/2010(H1N1))','no rank'),(1049527,114727,'Influenza A virus (A/Sydney/DD3-42/2010(H1N1))','no rank'),(1049529,114727,'Influenza A virus (A/Sydney/DD3-44/2010(H1N1))','no rank'),(1049530,114727,'Influenza A virus (A/Sydney/DD3-45/2010(H1N1))','no rank'),(1049531,114727,'Influenza A virus (A/Sydney/DD3-46/2010(H1N1))','no rank'),(1049532,114727,'Influenza A virus (A/Sydney/DD3-47/2010(H1N1))','no rank'),(1049533,114727,'Influenza A virus (A/Sydney/DD3-48/2010(H1N1))','no rank'),(1049534,114727,'Influenza A virus (A/Sydney/DD3-49/2010(H1N1))','no rank'),(1049535,114727,'Influenza A virus (A/Sydney/DD3-50/2010(H1N1))','no rank'),(1049536,114727,'Influenza A virus (A/Sydney/DD3-51/2010(H1N1))','no rank'),(1049537,114727,'Influenza A virus (A/Sydney/DD3-52/2010(H1N1))','no rank'),(1049538,114727,'Influenza A virus (A/Sydney/DD3-53/2010(H1N1))','no rank'),(1049539,114727,'Influenza A virus (A/Sydney/DD3-54/2010(H1N1))','no rank'),(1049540,114727,'Influenza A virus (A/Sydney/DD3-55/2010(H1N1))','no rank'),(1049541,114727,'Influenza A virus (A/Sydney/DD3-56/2010(H1N1))','no rank'),(1049542,114727,'Influenza A virus (A/Sydney/DD3-57/2010(H1N1))','no rank'),(1049543,114727,'Influenza A virus (A/Sydney/DD3-58/2011(H1N1))','no rank'),(1049544,114727,'Influenza A virus (A/Sydney/DD3-59/2011(H1N1))','no rank'),(1049545,223649,'Neomysis awatschensis','species'),(1049546,223649,'Neomysis orientalis','species'),(1049548,160150,'Liposcelis obscura','species'),(1049549,48479,'bacterium enrichment culture clone 25(2011)','species'),(1049550,48479,'bacterium enrichment culture clone 79(2011)','species'),(1049551,48479,'bacterium enrichment culture clone 16(2011)','species'),(1049552,48479,'bacterium enrichment culture clone w141(2011)','species'),(1049553,1883,'Streptomyces sp. CN48','species'),(1049554,1883,'Streptomyces sp. CT3a','species'),(1049555,462271,'Acletoxenus indicus','species'),(1049556,114727,'Influenza A virus (A/Moscow/IIV-83/2011(H1N1))','no rank'),(1049557,515469,'Thalassiothrix antarctica','species'),(1049559,114727,'Influenza A virus (A/cheetah/California/D0912239/2009(H1N1))','no rank'),(1049560,58840,'Rhodobacteraceae bacterium SK1','species'),(1049561,1121,'Aphanothece microscopica','species'),(1049562,1049561,'Aphanothece microscopica CCY 153','no rank'),(1049563,54396,'endosymbiont of Riftia pachyptila (vent Mk28)','no rank'),(1049564,94785,'endosymbiont of Tevnia jerichonana (vent Tica)','no rank'),(1049565,573,'Klebsiella pneumoniae KCTC 2242','no rank'),(1049566,384372,'Cervaphis echinata','species'),(1049567,536016,'Eutrichosiphum tattakanum','species'),(1049568,133093,'Mollitrichosiphum luchuanum','species'),(1049569,133093,'Mollitrichosiphum nandii','species'),(1049570,133093,'Mollitrichosiphum nigrum','species'),(1049571,133093,'Mollitrichosiphum rhusae','species'),(1049572,133093,'Mollitrichosiphum tenuicorpus','species'),(1049573,291110,'Stichaeus ochriamkini','species'),(1049574,476937,'Acantholumpenus','genus'),(1049575,1049574,'Acantholumpenus mackayi','species'),(1049576,153718,'Bothrocara zestum','species'),(1049577,476936,'Stichaeopsis','genus'),(1049578,1049577,'Stichaeopsis nevelskoi','species'),(1049579,1883,'Streptomyces sp. A0901','species'),(1049580,267408,'Arsenicicoccus sp. NIO-201104','species'),(1049581,1386,'Bacillus sp. NIO-201105','species'),(1049582,1298,'Deinococcus sp. NIO-201103','species'),(1049583,57493,'Kocuria sp. NIO-201102','species'),(1049584,1827,'Rhodococcus sp. NIO-201101','species'),(1049592,4783,'Phytophthora fluvialis','species'),(1049593,768,'Anaplasma sp. 1(2011)','species'),(1049594,768,'Anaplasma sp. 2(2011)','species'),(1049595,768,'Anaplasma sp. 3(2011)','species'),(1049596,768,'Anaplasma sp. 4(2011)','species'),(1049597,768,'Anaplasma sp. 5(2011)','species'),(1049598,286,'Pseudomonas sp. MGO','species'),(1049599,384619,'Influenza A virus (A/Sydney/DD3-21/2010(mixed))','no rank'),(1049600,384619,'Influenza A virus (A/Sydney/DD3-33/2010(mixed))','no rank'),(1049601,384619,'Influenza A virus (A/Sydney/DD3-43/2010(mixed))','no rank'),(1049602,384619,'Influenza A virus (A/California/VRDL282/2009(mixed))','no rank'),(1049603,384619,'Influenza A virus (A/California/VRDL179/2009(mixed))','no rank'),(1049604,384619,'Influenza A virus (A/California/VRDL353/2009(mixed))','no rank'),(1049605,384619,'Influenza A virus (A/California/VRDL364/2009(mixed))','no rank'),(1049606,384619,'Influenza A virus (A/California/VRDL395/2009(mixed))','no rank'),(1049607,1707,'Cellulomonas sp. IBUN 1P-FN 05','species'),(1049608,114727,'Influenza A virus (A/swine/Indiana/A01049247/2010(H1N1))','no rank'),(1049609,374,'Bradyrhizobium sp. LC-Ar-3-4','species'),(1049610,374,'Bradyrhizobium sp. PZ-Ar-5-1','species'),(1049611,374,'Bradyrhizobium sp. PZ-Ar-5-1-2','species'),(1049612,374,'Bradyrhizobium sp. PZ-Ar-5-6','species'),(1049613,374,'Bradyrhizobium sp. PZ-Ar-5-6-8','species'),(1049614,374,'Bradyrhizobium sp. PZ-Lgl-3-5','species'),(1049615,374,'Bradyrhizobium sp. PZ-Tc-5-4','species'),(1049616,374,'Bradyrhizobium sp. XS-If-95-58','species'),(1049617,374,'Bradyrhizobium sp. XS-Rp-87-11','species'),(1049618,374,'Bradyrhizobium sp. YM-As-7-1','species'),(1049619,374,'Bradyrhizobium sp. YM-Lg-5-3','species'),(1049620,374,'Bradyrhizobium sp. YM-Tc-5-6','species'),(1049621,374,'Bradyrhizobium sp. YM-Tc-8-13','species'),(1049622,68287,'Mesorhizobium sp. PZ-Ar-3-1','species'),(1049623,68287,'Mesorhizobium sp. PZ-As-3-8','species'),(1049624,68287,'Mesorhizobium sp. PZ-Lgl-5-3','species'),(1049625,68287,'Mesorhizobium sp. YJ-Ar-4-1','species'),(1049626,68287,'Mesorhizobium sp. YM-As-4-3','species'),(1049627,68287,'Mesorhizobium sp. YM-Lgl-8-12','species'),(1049628,68287,'Mesorhizobium sp. YM-Lgl-8-17','species'),(1049629,68287,'Mesorhizobium sp. YM-Tc-8-14','species'),(1049630,379,'Rhizobium sp. DC-Ad-5-3','species'),(1049631,379,'Rhizobium sp. PZ-Ar-3-2','species'),(1049632,379,'Rhizobium sp. PZ-Ar-3-7','species'),(1049633,379,'Rhizobium sp. PZ-Ar-6-11','species'),(1049634,379,'Rhizobium sp. PZ-As-4-5','species'),(1049635,379,'Rhizobium sp. PZ-Lgu-6-5','species'),(1049636,379,'Rhizobium sp. YJ-Ar-5-1','species'),(1049637,379,'Rhizobium sp. YJ-Ar-5-3','species'),(1049638,379,'Rhizobium sp. YJ-Lgu-5-2','species'),(1049639,379,'Rhizobium sp. YM-Ar-4-2','species'),(1049640,379,'Rhizobium sp. YM-Ar-4-4','species'),(1049641,379,'Rhizobium sp. YM-Ar-6-2','species'),(1049642,379,'Rhizobium sp. YM-As-6-1','species'),(1049643,379,'Rhizobium sp. YM-Lgu-4-1','species'),(1049644,267090,'Amantis saussurei','species'),(1049645,119671,'Creobroter elongata','species'),(1049646,267121,'Hierodula coarctata','species'),(1049647,444726,'Humbertiella indica','species'),(1049648,60587,'Odontotermes brunneus','species'),(1049649,60587,'Odontotermes wallonensis','species'),(1049650,66618,'Rhabdoblatta melanosoma','species'),(1049651,1049656,'Ectobiidae','family'),(1049652,37811,'Episymploce','genus'),(1049653,1049652,'Episymploce suknana','species'),(1049654,344694,'Haanina','genus'),(1049655,1049654,'Haanina patinifera','species'),(1049656,85823,'Blaberoidea','superfamily'),(1049657,85823,'Blattoidea','superfamily'),(1049658,85823,'Corydioidea','superfamily'),(1049659,482,'Neisseria sp. 20101216Y2','species'),(1049664,444980,'Popa spurca spurca','subspecies'),(1049665,34503,'Paragonimus microrchis','species'),(1049666,1813,'Amycolatopsis sp. SAUK6216','species'),(1049667,157920,'Cellulosimicrobium sp. SAUK6203','species'),(1049668,58113,'Glycomyces sp. SAUK6223','species'),(1049669,182639,'Kribbella sp. SAUK6201','species'),(1049670,165301,'Lentzea sp. SAUK6214','species'),(1049671,1873,'Micromonospora sp. SAUK6204','species'),(1049672,1873,'Micromonospora sp. SAUK6218','species'),(1049673,2013,'Nocardiopsis sp. SAUK6345','species'),(1049674,162491,'Oerskovia sp. SAUK6230','species'),(1049675,2000,'Streptosporangium sp. SAUK6339','species'),(1049676,162491,'Oerskovia sp. SAUK6219','species'),(1049677,1883,'Streptomyces sp. SAUK6206','species'),(1049714,2071,'Saccharothrix sp. L16','species'),(1049715,929547,'Anidarnes bicolor','species'),(1049716,114727,'Influenza A virus (A/Maryland/NHRC0004/2009(H1N1))','no rank'),(1049717,114727,'Influenza A virus (A/Maryland/NHRC0002/2009(H1N1))','no rank'),(1049718,114727,'Influenza A virus (A/Maryland/NHRC0003/2009(H1N1))','no rank'),(1049719,114727,'Influenza A virus (A/Maryland/NHRC0001/2009(H1N1))','no rank'),(1049720,54114,'Anopheles halophylus','species'),(1049721,39992,'Terminalia cattapa','species'),(1049722,108420,'Meliosma aff. cuneifolia M. J. Moore 333','species'),(1049723,78381,'Spathiphyllum sp. M. J. Moore 338','species'),(1049724,3493,'Ficus sp. M. J. Moore 315','species'),(1049725,231054,'uncultured Glomeraceae','species'),(1049726,34444,'Lactarius parvigerardii','species'),(1049727,102797,'Influenza A virus (A/Mallard/Norway/10_627/2010(H3))','no rank'),(1049728,102797,'Influenza A virus (A/Teal/Norway/10_644/2010(N8))','no rank'),(1049729,102797,'Influenza A virus (A/Teal/Norway/10_675/2010(H11))','no rank'),(1049730,304360,'Influenza A virus (A/European Herring Gull/Norway/10_680/2010(H16N3))','no rank'),(1049731,102797,'Influenza A virus (A/Teal/Norway/10_1035/2010(H6))','no rank'),(1049732,102797,'Influenza A virus (A/European Herring Gull/Norway/10_687/2010(H16))','no rank'),(1049733,102797,'Influenza A virus (A/Mallard/Norway/10_957/2010(H6))','no rank'),(1049734,102797,'Influenza A virus (A/Teal/Norway/10_990/2010(H6))','no rank'),(1049735,102797,'Influenza A virus (A/Mallard/Norway/10_994/2010(H6))','no rank'),(1049736,102797,'Influenza A virus (A/Teal/Norway/10_1002/2010(H6))','no rank'),(1049737,119213,'Influenza A virus (A/Teal/Norway/10_1025/2010(H6N2))','no rank'),(1049738,119210,'Influenza A virus (A/Teal/Norway/10_1037/2010(H3N2))','no rank'),(1049739,102797,'Influenza A virus (A/Teal/Norway/10_1038/2010(H6))','no rank'),(1049740,102797,'Influenza A virus (A/Teal/Norway/10_1041/2010(H6))','no rank'),(1049741,102797,'Influenza A virus (A/Teal/Norway/10_1045/2010(H6))','no rank'),(1049742,119213,'Influenza A virus (A/Teal/Norway/10_1089/2010(H6N2))','no rank'),(1049743,119213,'Influenza A virus (A/Mallard/Norway/10_1368/2010(H6N2))','no rank'),(1049744,91202,'Desmodesmus sp. SCU01','species'),(1049745,1048895,'Iostephane papposa','species'),(1049746,929547,'Anidarnes sp. ex Ficus crocata','species'),(1049747,929547,'Anidarnes sp. ex Ficus obtusifolia','species'),(1049748,129986,'Apocryptophagus sp. ex Ficus comitis','species'),(1049749,129986,'Apocryptophagus sp. ex Ficus nr. fistulosa','species'),(1049750,75213,'Idarnes sp. ex Ficus citrifolia','species'),(1049751,75213,'Idarnes sp. ex Ficus crocata','species'),(1049752,75213,'Idarnes sp. ex Ficus hemsleyana','species'),(1049753,75213,'Idarnes sp. ex Ficus jimenezii','species'),(1049754,75213,'Idarnes sp. ex Ficus petiolaris','species'),(1049755,75213,'Idarnes sp. ex Ficus popenoei','species'),(1049756,1049965,'Sycophaginae gen. \'Conidarnes\' sp. ex Ficus altissima','species'),(1049757,82270,'Adenophora coronopifolia','species'),(1049758,86650,'Euglenaria','genus'),(1049759,293066,'Leptospira alexanderi serovar Manhao 3 str. L 60','no rank'),(1049760,82270,'Adenophora kayasanensis','species'),(1049761,82270,'Adenophora grandiflora','species'),(1049762,376921,'Leptospira borgpetersenii serovar Castellonis str. 200801910','no rank'),(1049763,82270,'Adenophora racemosa','species'),(1049764,103991,'Adenophora remotiflora var. hirticalyx','varietas'),(1049765,280504,'Leptospira borgpetersenii serovar Javanica str. L0864','no rank'),(1049766,280504,'Leptospira borgpetersenii serovar Javanica str. MK146','no rank'),(1049767,280504,'Leptospira borgpetersenii serovar Javanica str. UI 09931','no rank'),(1049768,82270,'Adenophora verticillata','species'),(1049769,1049768,'Adenophora verticillata var. hirsuta','varietas'),(1049771,174,'Leptospira borgpetersenii serovar Kenya','no rank'),(1049772,82270,'Adenophora lamarckii','species'),(1049773,1049771,'Leptospira borgpetersenii serovar Kenya str. TE 0159','no rank'),(1049774,82270,'Adenophora taquetii','species'),(1049775,82270,'Adenophora erecta','species'),(1049776,280507,'Leptospira borgpetersenii serovar Mini str. 201000851','no rank'),(1049777,34882,'Enhydra lutris nereis','subspecies'),(1049778,1241095,'Campanula glomerata var. dahurica','varietas'),(1049779,102786,'Mikania laevigata','species'),(1049780,174,'Leptospira borgpetersenii str. Brem 328','no rank'),(1049781,174,'Leptospira borgpetersenii str. Noumea 25','no rank'),(1049782,174,'Leptospira borgpetersenii str. UI 09149','no rank'),(1049783,16399,'Codonopsis ussuriensis','species'),(1049784,4381,'Peracarpa','genus'),(1049785,1049784,'Peracarpa carnosa','species'),(1049786,174,'Leptospira borgpetersenii str. Brem 307','no rank'),(1049787,94286,'Platycodon grandiflorus f. albiflorus','forma'),(1049788,4382,'Lobelia sessilifolia','species'),(1049789,1324404,'Leptospira broomii serovar Hurstbridge str. 5399','no rank'),(1049790,293084,'Leptospira inadai serovar Lyme str. 10','no rank'),(1049791,40760,'Collomia biflora','species'),(1049792,182088,'Amphorides','genus'),(1049793,1049792,'Amphorides amphora','species'),(1049794,40760,'Collomia larsenii','species'),(1049795,174157,'Leptospira interrogans serovar Autumnalis str. LP101','no rank'),(1049796,382707,'Codonella amphorella','species'),(1049798,211021,'Codonellopsis morchella','species'),(1049799,211021,'Codonellopsis ostenfeldi','species'),(1049800,182089,'Eutintinnus tubulosus','species'),(1049801,312175,'Leptospira interrogans serovar Bataviae str. 2006006959','no rank'),(1049802,312175,'Leptospira interrogans serovar Bataviae str. 2006006976','no rank'),(1049803,312175,'Leptospira interrogans serovar Bataviae str. Kariadi-Satu','no rank'),(1049804,312175,'Leptospira interrogans serovar Bataviae str. L1111','no rank'),(1049805,312175,'Leptospira interrogans serovar Bataviae str. Swart','no rank'),(1049806,312175,'Leptospira interrogans serovar Bataviae str. UI 08561','no rank'),(1049807,312175,'Leptospira interrogans serovar Bataviae str. UT234','no rank'),(1049808,3228,'Mnium marginatum','species'),(1049809,3228,'Mnium lycopodioides','species'),(1049810,3228,'Mnium heterophyllum','species'),(1049811,187991,'Rhizomnium hattorii','species'),(1049812,188172,'Trachycystis ussuriensis','species'),(1049813,173,'Leptospira interrogans serovar Bim','no rank'),(1049814,1049813,'Leptospira interrogans serovar Bim str. P2529','no rank'),(1049815,338215,'Leptospira interrogans serovar Bratislava str. Brem 137','no rank'),(1049816,106975,'Opuntia sp. RP','species'),(1049817,106975,'Opuntia sp. LCM-2011a','species'),(1049819,44275,'Leptospira interrogans serovar Copenhageni str. HAI0188','no rank'),(1049820,44275,'Leptospira interrogans serovar Copenhageni str. P2518','no rank'),(1049821,44275,'Leptospira interrogans serovar Copenhageni str. R103','no rank'),(1049822,106975,'Opuntia longispina','species'),(1049823,1386,'Bacillus sp. CH109a','species'),(1049824,1386,'Bacillus sp. CH111','species'),(1049825,1386,'Bacillus sp. CH112a','species'),(1049826,1386,'Bacillus sp. CH112b','species'),(1049827,1386,'Bacillus sp. CH113a','species'),(1049828,1386,'Bacillus sp. CH135a','species'),(1049829,1386,'Bacillus sp. CH138','species'),(1049830,1386,'Bacillus sp. CH140a','species'),(1049831,1386,'Bacillus sp. CH142','species'),(1049832,1386,'Bacillus sp. CH144a','species'),(1049833,1386,'Bacillus sp. CH144b','species'),(1049834,1386,'Bacillus sp. CH145','species'),(1049835,1386,'Bacillus sp. CH145b','species'),(1049836,1386,'Bacillus sp. CH148','species'),(1049837,1386,'Bacillus sp. CH150a','species'),(1049838,1386,'Bacillus sp. CH153a','species'),(1049839,1386,'Bacillus sp. CH155a','species'),(1049840,1386,'Bacillus sp. CH156','species'),(1049841,1386,'Bacillus sp. CH157b','species'),(1049842,1386,'Bacillus sp. CH158b','species'),(1049843,1386,'Bacillus sp. CH159a','species'),(1049844,1386,'Bacillus sp. CH159b','species'),(1049845,1386,'Bacillus sp. CH160a','species'),(1049846,1386,'Bacillus sp. CH160c','species'),(1049847,1386,'Bacillus sp. CH161d','species'),(1049848,1386,'Bacillus sp. CH162','species'),(1049849,1386,'Bacillus sp. CH163b','species'),(1049850,1386,'Bacillus sp. CH164b','species'),(1049851,1386,'Bacillus sp. CH19a','species'),(1049852,1386,'Bacillus sp. CH19b','species'),(1049853,1386,'Bacillus sp. CH20a','species'),(1049854,1386,'Bacillus sp. CH20b','species'),(1049855,1386,'Bacillus sp. CH21','species'),(1049856,1386,'Bacillus sp. CH22','species'),(1049857,1386,'Bacillus sp. CH23','species'),(1049858,1386,'Bacillus sp. CH24','species'),(1049859,1386,'Bacillus sp. CH25','species'),(1049860,1386,'Bacillus sp. CH26b','species'),(1049861,1386,'Bacillus sp. CH28','species'),(1049862,1386,'Bacillus sp. CH30','species'),(1049863,1386,'Bacillus sp. CH33','species'),(1049864,1386,'Bacillus sp. CH34','species'),(1049865,1386,'Bacillus sp. CH36','species'),(1049866,1386,'Bacillus sp. CH37','species'),(1049867,1386,'Bacillus sp. CH38c','species'),(1049868,1386,'Bacillus sp. CH40','species'),(1049869,1386,'Bacillus sp. CH41b','species'),(1049870,1386,'Bacillus sp. CH43','species'),(1049871,1386,'Bacillus sp. CH44','species'),(1049872,1386,'Bacillus sp. CH445','species'),(1049873,1386,'Bacillus sp. CH446','species'),(1049874,1386,'Bacillus sp. CH447','species'),(1049875,1386,'Bacillus sp. CH448a','species'),(1049876,1386,'Bacillus sp. CH448b','species'),(1049877,1386,'Bacillus sp. CH449a1','species'),(1049878,1386,'Bacillus sp. CH449a2','species'),(1049879,1386,'Bacillus sp. CH449b','species'),(1049880,1386,'Bacillus sp. CH45','species'),(1049881,1386,'Bacillus sp. CH450','species'),(1049882,1386,'Bacillus sp. CH451a','species'),(1049883,1386,'Bacillus sp. CH451b','species'),(1049884,1386,'Bacillus sp. CH452a','species'),(1049885,1386,'Bacillus sp. CH452b','species'),(1049886,1386,'Bacillus sp. CH81a','species'),(1049887,1386,'Bacillus sp. CH84','species'),(1049888,1386,'Bacillus sp. CH87b','species'),(1049889,1386,'Bacillus sp. CH88','species'),(1049890,1386,'Bacillus sp. CH90','species'),(1049891,1386,'Bacillus sp. CH91b','species'),(1049892,1386,'Bacillus sp. CH93','species'),(1049893,1386,'Bacillus sp. CH95a','species'),(1049894,1386,'Bacillus sp. CH98b','species'),(1049895,1716,'Corynebacterium sp. CH29','species'),(1049896,57493,'Kocuria sp. CH39a','species'),(1049897,33882,'Microbacterium sp. CH26a','species'),(1049898,1269,'Micrococcus sp. CH149a','species'),(1049899,1279,'Staphylococcus sp. CH154a','species'),(1049900,1279,'Staphylococcus sp. CH99b','species'),(1049901,106975,'Opuntia abjecta','species'),(1049902,280498,'Leptospira interrogans serovar Grippotyphosa str. UI 08368','no rank'),(1049903,280498,'Leptospira interrogans serovar Grippotyphosa str. UI 08434','no rank'),(1049904,280498,'Leptospira interrogans serovar Grippotyphosa str. UI 12764','no rank'),(1049905,280498,'Leptospira interrogans serovar Grippotyphosa str. UI 12769','no rank'),(1049906,211881,'Leptospira interrogans serovar Hebdomadis str. R499','no rank'),(1049907,90062,'Leptospira interrogans serovar Icterohaemorrhagiae str. P2422','no rank'),(1049908,90062,'Leptospira interrogans serovar Icterohaemorrhagiae str. P2547','no rank'),(1049909,90062,'Leptospira interrogans serovar Icterohaemorrhagiae str. P2554','no rank'),(1049910,90062,'Leptospira interrogans serovar Icterohaemorrhagiae str. Verdun HP','no rank'),(1049911,57678,'Leptospira interrogans serovar Lai str. Lai','no rank'),(1049912,57678,'Leptospira interrogans serovar Lai str. Lai LPS mutant','no rank'),(1049913,57678,'Leptospira interrogans serovar Lai str. Langkawi','no rank'),(1049914,60116,'Alangium platanifolium var. macrophyllum','varietas'),(1049916,50241,'Veratrum patulum','species'),(1049917,82095,'Aralia elata var. rotundata','varietas'),(1049918,83905,'Boehmeria pannosa','species'),(1049919,50460,'Cardamine circaeoides','species'),(1049920,508525,'Leptospira interrogans serovar Medanensis str. L0448','no rank'),(1049921,508525,'Leptospira interrogans serovar Medanensis str. L0887','no rank'),(1049922,508525,'Leptospira interrogans serovar Medanensis str. UT053','no rank'),(1049923,436145,'Leptospira interrogans serovar Muenchen str. Brem 129','no rank'),(1049924,44276,'Leptospira interrogans serovar Pomona str. Kennewicki LC82-25','no rank'),(1049925,44276,'Leptospira interrogans serovar Pomona str. UT364','no rank'),(1049926,280500,'Leptospira interrogans serovar Pyrogenes str. 2006006956','no rank'),(1049927,280500,'Leptospira interrogans serovar Pyrogenes str. 2006006960','no rank'),(1049928,280500,'Leptospira interrogans serovar Pyrogenes str. L0374','no rank'),(1049929,280500,'Leptospira interrogans serovar Pyrogenes str. R168','no rank'),(1049930,173,'Leptospira interrogans str. 2002000623','no rank'),(1049931,173,'Leptospira interrogans str. FPW2026','no rank'),(1049932,173,'Leptospira interrogans str. L0996','no rank'),(1049933,173,'Leptospira interrogans str. L1207','no rank'),(1049934,173,'Leptospira interrogans str. MMD3731','no rank'),(1049935,173,'Leptospira interrogans str. UI 08452','no rank'),(1049936,173,'Leptospira interrogans str. UI 09600','no rank'),(1049937,173,'Leptospira interrogans str. UI 12621','no rank'),(1049938,173,'Leptospira interrogans str. UI 12758','no rank'),(1049939,173,'Leptospira interrogans str. UI 13372','no rank'),(1049940,173,'Leptospira interrogans str. UT126','no rank'),(1049941,330702,'Leptospira kirschneri serovar Bim str. 1051','no rank'),(1049942,293083,'Leptospira kirschneri serovar Cynopteri str. 3522 CT','no rank'),(1049943,38345,'Leptospira kirschneri serovar Grippotyphosa str. \'Brem 127 Duyster\'','no rank'),(1049944,38345,'Leptospira kirschneri serovar Grippotyphosa str. Duyster-Boelhouwer','no rank'),(1049945,38345,'Leptospira kirschneri serovar Grippotyphosa str. Moskva','no rank'),(1049946,38345,'Leptospira kirschneri serovar Grippotyphosa str. RM52','no rank'),(1049947,38345,'Leptospira kirschneri serovar Grippotyphosa str. UT130','no rank'),(1049949,175059,'Primula elatior subsp. elatior','subspecies'),(1049950,175059,'Primula elatior subsp. leucophylla','subspecies'),(1049951,49647,'Primula grandis','species'),(1049952,49647,'Primula renifolia','species'),(1049953,175104,'Primula vulgaris subsp. balearica','subspecies'),(1049954,170927,'Primula veris subsp. canescens','subspecies'),(1049955,37163,'Orpinomyces intercalaris','species'),(1049956,105135,'Anaeromyces sp. SSD1','species'),(1049957,105135,'Anaeromyces sp. SSD2','species'),(1049958,105135,'Anaeromyces sp. SSD3','species'),(1049959,105135,'Anaeromyces sp. SSD4','species'),(1049960,105135,'Anaeromyces sp. SSD5','species'),(1049961,437752,'Leptospira kirschneri serovar Mozdok str. \'B 81/7 type 3/Tsaratsovo\'','no rank'),(1049962,437752,'Leptospira kirschneri serovar Mozdok str. Brem 166','no rank'),(1049963,29507,'Leptospira kirschneri serovar Sokoine','no rank'),(1049964,1049963,'Leptospira kirschneri serovar Sokoine str. RM1','no rank'),(1049965,75210,'unclassified Sycophaginae','no rank'),(1049966,29507,'Leptospira kirschneri str. H1','no rank'),(1049967,29507,'Leptospira kirschneri serovar Valbuzzi','no rank'),(1049968,1049967,'Leptospira kirschneri serovar Valbuzzi str. 200702274','no rank'),(1049969,1049967,'Leptospira kirschneri serovar Valbuzzi str. Brem 179','no rank'),(1049970,408140,'Leptospira kmetyi serovar Malaysia str. Bejo-Iso9','no rank'),(1049971,447106,'Leptospira licerasiae str. MMD4847','no rank'),(1049972,447107,'Leptospira licerasiae serovar Varillal str. VAR 010','no rank'),(1049973,28182,'Leptospira noguchii str. 1993005606','no rank'),(1049974,28182,'Leptospira noguchii str. 2007001578','no rank'),(1049975,28183,'Leptospira santarosai serovar Arenal','no rank'),(1049976,1049975,'Leptospira santarosai serovar Arenal str. MAVJ 401','no rank'),(1049977,28183,'Leptospira santarosai str. 200702252','no rank'),(1049978,28183,'Leptospira santarosai str. CBC379','no rank'),(1049979,28183,'Leptospira santarosai str. CBC523','no rank'),(1049980,28183,'Leptospira santarosai str. HAI134','no rank'),(1049981,28183,'Leptospira santarosai str. HAI1349','no rank'),(1049982,28183,'Leptospira santarosai str. HAI1380','no rank'),(1049983,28183,'Leptospira santarosai str. HAI821','no rank'),(1049984,28183,'Leptospira santarosai str. MOR084','no rank'),(1049985,28183,'Leptospira santarosai str. ZUN179','no rank'),(1049986,28184,'Leptospira weilii str. Ecochallenge','no rank'),(1049987,422071,'Aethionectes oberthueri','species'),(1049988,110031,'Gyrinus madagascariensis','species'),(1049989,107857,'Herophydrus spadiceus','species'),(1049990,107857,'Herophydrus verticalis','species'),(1049991,107866,'Hydrocanthus fabiennae','species'),(1049992,107868,'Hydroglyphus geminodes','species'),(1049993,107875,'Hydrovatus crassicornis','species'),(1049994,159780,'Andogyrus sedilloti','species'),(1049995,309197,'Africophilus nesiotes','species'),(1049996,107779,'Aulonogyrus cristatus','species'),(1049997,107779,'Aulonogyrus goudoti','species'),(1049998,107787,'Bidessus longistriga','species'),(1049999,107944,'Canthydrus concolor','species'),(1050000,107790,'Clypeodytes sordidipennis','species'),(1050001,50516,'Cybister guignoti','species'),(1050002,50516,'Cybister operosus','species'),(1050003,50516,'Cybister owas','species'),(1050004,357802,'Dineutus proximus','species'),(1050005,357802,'Dineutus sinuosipennis','species'),(1050006,357802,'Dineutus subspinosus','species'),(1050007,110031,'Gyrinus ignitus','species'),(1050008,107857,'Herophydrus assimilis','species'),(1050009,422054,'Hovahydrus minutissimus','species'),(1050010,422054,'Hovahydrus sinapi','species'),(1050011,107861,'Hydaticus intermedus','species'),(1050012,107861,'Hydaticus petitii','species'),(1050013,107861,'Hydaticus saecularis','species'),(1050014,107866,'Hydrocanthus constrictus','species'),(1050015,107866,'Hydrocanthus funebris','species'),(1050016,107868,'Hydroglyphus capitatus','species'),(1050017,107868,'Hydroglyphus farquharensis','species'),(1050018,107868,'Hydroglyphus flavoguttatus','species'),(1050019,107868,'Hydroglyphus plagiatus','species'),(1050020,107875,'Hydrovatus acuminatus','species'),(1050021,107875,'Hydrovatus frater','species'),(1050022,107875,'Hydrovatus madagascariensis','species'),(1050023,107875,'Hydrovatus nigricans','species'),(1050024,107875,'Hydrovatus oblongipennis','species'),(1050025,107875,'Hydrovatus otiosus','species'),(1050026,107875,'Hydrovatus parvulus','species'),(1050027,107875,'Hydrovatus pictulus','species'),(1050028,107875,'Hydrovatus testudinarius','species'),(1050029,107887,'Hyphydrus cycloides','species'),(1050030,107887,'Hyphydrus impressus','species'),(1050031,107887,'Hyphydrus stipes','species'),(1050032,107891,'Laccophilus addendus','species'),(1050033,107891,'Laccophilus complicatus','species'),(1050034,107891,'Laccophilus flaveolus','species'),(1050035,107891,'Laccophilus inornatus','species'),(1050036,107891,'Laccophilus lateralis','species'),(1050037,107891,'Laccophilus luctuosus','species'),(1050038,107891,'Laccophilus pseustes','species'),(1050039,309220,'Neptosternus oblongus','species'),(1050040,422089,'Pachynectes costulifer','species'),(1050041,107922,'Peltodytes quadratus','species'),(1050042,107928,'Rhantus latus','species'),(1050043,196347,'Uvarus binaghii','species'),(1050044,196347,'Uvarus caprai','species'),(1050045,196347,'Uvarus taitii','species'),(1050046,107939,'Yola costipennis','species'),(1050047,63901,'Neohydrocoptus','genus'),(1050048,1050047,'Neohydrocoptus seriatus','species'),(1050049,107778,'Orectogyrus','genus'),(1050050,1050049,'Orectogyrus cyanicollis','species'),(1050051,1050049,'Orectogyrus hastatus','species'),(1050052,1050049,'Orectogyrus ornaticollis','species'),(1050053,1050049,'Orectogyrus pallidocinctus','species'),(1050054,1050049,'Orectogyrus vestitus','species'),(1050055,63901,'Synchortus','genus'),(1050056,1050055,'Synchortus rugosopunctatus','species'),(1050057,46913,'Devosia sp. DK1','species'),(1050058,61432,'Flavobacteriaceae bacterium KHS1','species'),(1050059,112376,'Metalasia divergens','species'),(1050060,1050059,'Metalasia divergens subsp. divergens','subspecies'),(1050061,58416,'Hedyotis longiexserta','species'),(1050062,58416,'Hedyotis herbacea','species'),(1050063,43535,'Oldenlandia vachellii','species'),(1050064,58416,'Hedyotis loganioides','species'),(1050065,181649,'Helicostomella','genus'),(1050066,1050065,'Helicostomella fusiformis','species'),(1050067,200604,'Tintinnidiidae','family'),(1050069,1050067,'Leprotintinnus','genus'),(1050070,1050069,'Leprotintinnus pellucidus','species'),(1050071,211023,'Parundella','genus'),(1050072,1050071,'Parundella sp. TK-2011','species'),(1050073,200604,'Ptychocylididae','family'),(1050074,1050073,'Ptychocylis','genus'),(1050075,1050074,'Ptychocylis sp. TK-2011','species'),(1050077,180939,'Tintinnopsis elongata','species'),(1050078,180939,'Tintinnopsis karajacensis','species'),(1050079,180939,'Tintinnopsis lobiancoi','species'),(1050080,180939,'Tintinnopsis minuta','species'),(1050081,180939,'Tintinnopsis mortenseni','species'),(1050082,180939,'Tintinnopsis sp. TK-2011a','species'),(1050084,180939,'Tintinnopsis tenuis','species'),(1050085,180939,'Tintinnopsis tubulosa','species'),(1050086,182086,'Favella azorica','species'),(1050087,584886,'Amphisolenia globifera','species'),(1050088,584886,'Amphisolenia sp. DDM-2011','species'),(1050089,47933,'Dinophysis cf. acutissima','species'),(1050090,47933,'Dinophysis cf. pusilla','species'),(1050091,150599,'Dinophysis hastata var. uracanthides','varietas'),(1050092,47933,'Dinophysis phalacromoides','species'),(1050093,47933,'Dinophysis monacantha','species'),(1050094,566463,'Histioneis cymbalaria','species'),(1050095,566463,'Histioneis gubernans','species'),(1050096,566463,'Histioneis longicollis','species'),(1050097,330137,'Phalacroma favus','species'),(1050098,330137,'Phalacroma parvulum','species'),(1050099,330137,'Phalacroma sp. DDM-2011','species'),(1050100,584885,'Triposolenia','genus'),(1050102,1050100,'Triposolenia bicornis','species'),(1050103,49928,'bacterium L6-3E','species'),(1050104,1111,'Porphyrobacter sp. D22F','species'),(1050105,1865,'Actinoplanes rishiriensis','species'),(1050107,1584,'Lactobacillus delbrueckii subsp. sunkii','subspecies'),(1050110,1883,'Streptomyces sp. KSR18S11','species'),(1050111,1883,'Streptomyces sp. KSR38S49','species'),(1050112,1883,'Streptomyces sp. KSR48S13','species'),(1050113,1883,'Streptomyces sp. KSR58S14','species'),(1050114,1883,'Streptomyces sp. KSR78F73','species'),(1050115,1883,'Streptomyces sp. KSR88S16','species'),(1050116,1883,'Streptomyces sp. KSR108A8','species'),(1050117,1883,'Streptomyces sp. KSR118S17','species'),(1050118,1883,'Streptomyces sp. KSL138F50','species'),(1050119,1883,'Streptomyces sp. KSL148F51','species'),(1050120,1883,'Streptomyces sp. KSL158F20','species'),(1050121,1883,'Streptomyces sp. KSL168F2','species'),(1050122,1883,'Streptomyces sp. KSS178S21','species'),(1050123,1883,'Streptomyces sp. KSL188F22','species'),(1050124,1883,'Streptomyces sp. KSS198F54','species'),(1050125,1883,'Streptomyces sp. KSS208S24','species'),(1050126,1883,'Streptomyces sp. KSL218S52','species'),(1050127,1883,'Streptomyces sp. KSL228S26','species'),(1050128,1883,'Streptomyces sp. KAL238F55','species'),(1050129,1883,'Streptomyces sp. KAL248F46','species'),(1050130,1883,'Streptomyces sp. KAL258F47','species'),(1050131,1883,'Streptomyces sp. KSR268S30','species'),(1050132,1883,'Streptomyces sp. KSR278S31','species'),(1050133,1883,'Streptomyces sp. KSR288S32','species'),(1050134,1883,'Streptomyces sp. KSR298S33','species'),(1050135,1883,'Streptomyces sp. KSR308S53','species'),(1050136,1883,'Streptomyces sp. KSR318S35','species'),(1050137,1883,'Streptomyces sp. KSR328S36','species'),(1050138,1883,'Streptomyces sp. KSS338S37','species'),(1050139,1883,'Streptomyces sp. KSS348F38','species'),(1050140,1883,'Streptomyces sp. KSS258S39','species'),(1050141,1883,'Streptomyces sp. KSL368F40','species'),(1050142,1883,'Streptomyces sp. KSL378F56','species'),(1050143,1883,'Streptomyces sp. KSL388F48','species'),(1050144,1883,'Streptomyces sp. KAL398F43','species'),(1050145,1883,'Streptomyces sp. Soil1248S4','species'),(1050146,1883,'Streptomyces sp. Soil1948F6','species'),(1050147,1883,'Streptomyces sp. Soil2048S7','species'),(1050148,1883,'Streptomyces sp. Soil1048S3','species'),(1050149,1883,'Streptomyces sp. Soil348S1','species'),(1050150,1883,'Streptomyces sp. Soil1648S5','species'),(1050151,1883,'Streptomyces sp. Soil748A2','species'),(1050152,1883,'Streptomyces sp. Soil3048S12','species'),(1050153,125287,'Ornithinimicrobium sp. 01-Gi-040','species'),(1050163,71655,'Brenneria sp. blklbL1to','species'),(1050164,1357,'Lactococcus sp. ralrobL1ts','species'),(1050165,559173,'Fructobacillus sp. murgBL2to','species'),(1050166,1578,'Lactobacillus sp. ljubL1r','species'),(1050167,1578,'Lactobacillus sp. ljubL4to','species'),(1050168,1243,'Leuconostoc sp. murgbL4ap','species'),(1050169,33882,'Microbacterium sp. maskbL8ts','species'),(1050170,53335,'Pantoea sp. grvapbL4ap','species'),(1050171,286,'Pseudomonas sp. hallbL4ap','species'),(1050172,50898,'Paretroplus cf. damii \'Sambirano\'','species'),(1050173,50898,'Paretroplus sp. \'ventitry\'','species'),(1050174,1716,'Corynebacterium sp. DSM 45586','species'),(1050175,599737,'Wickerhamomyces sp. DBMYCb03Nankyudai','species'),(1050176,599737,'Wickerhamomyces sp. DBMYC09Kawaminami','species'),(1050177,599737,'Wickerhamomyces sp. DBL05Kawaminami','species'),(1050178,599737,'Wickerhamomyces sp. DBL01s1Shirosato','species'),(1050179,34399,'Phomopsis sp. HCCB03519','species'),(1050180,34399,'Phomopsis sp. HCCB03520','species'),(1050181,469,'Acinetobacter sp. N-PU-48','species'),(1050182,136072,'Dolichospermum planctonicum ACCS 106','no rank'),(1050183,5415,'Cryptococcus sp. grvapbLja7','species'),(1050184,1166,'Dolichospermum flos-aquae ACCS 103','no rank'),(1050185,56106,'Cylindrospermum sp. ACCS 108','species'),(1050186,54296,'Aphanizomenon gracile ACCS 111','no rank'),(1050187,264686,'Nostoc edaphicum ACCS 059','no rank'),(1050188,272131,'Nostoc punctiforme ACCS 074','no rank'),(1050189,531300,'Sphaerospermopsis reniformis ACCS 105','no rank'),(1050190,59205,'Salmonella enterica subsp. houtenae serovar 48:g,z51:-','no rank'),(1050191,172797,'Solanum stenotomum subsp. goniocalyx','subspecies'),(1050192,59204,'Salmonella enterica subsp. diarizonae serovar O61:k:1,5','no rank'),(1050193,59205,'Salmonella enterica subsp. houtenae serovar 44:z4,z23:-','no rank'),(1050194,35939,'Impatiens qingchengshanica','species'),(1050195,6944,'Ixodes kingi','species'),(1050196,1350,'Enterococcus sp. SE138','species'),(1050197,1350,'Enterococcus sp. SE144','species'),(1050198,351187,'Salinispora pacifica DSM 45546','no rank'),(1050199,351187,'Salinispora pacifica DSM 45547','no rank'),(1050200,1225529,'Equus caballus x asinus','species'),(1050201,174709,'Allobaculum stercoricanis DSM 13633','no rank'),(1050202,33906,'Actinopolyspora mortivallis DSM 44261','no rank'),(1050204,35939,'Impatiens clavigera','species'),(1050215,286,'Pseudomonas sp. WGP35','species'),(1050216,189290,'Meloidogyne sp. MN-2011','species'),(1050217,1314,'Streptococcus pyogenes 005-D5','no rank'),(1050218,940469,'Typhlichthys eigenmanni','species'),(1050219,83554,'Chlamydia psittaci CP3','no rank'),(1050220,83554,'Chlamydophila psittaci str. Frances','no rank'),(1050221,83554,'Chlamydia psittaci NJ1','no rank'),(1050222,44249,'Paenibacillus sp. Aloe-11','species'),(1050224,293524,'Piptospatha truncata','species'),(1050225,293492,'Ooia','genus'),(1050227,1126,'Microcystis aeruginosa CPCC 124','no rank'),(1050228,293524,'Piptospatha perakensis','species'),(1050229,1126,'Microcystis aeruginosa CPCC 299','no rank'),(1050231,109615,'Microcystis flos-aquae CPCC 461','no rank'),(1050232,242252,'Schismatoglottis sp. SLL-2011c','species'),(1050233,1048896,'Pappobolus ecuadoriensis','species'),(1050234,73317,'Viguiera media','species'),(1050235,291965,'Asterochloris sp. Armaleo 7/29/2003','species'),(1050236,56479,'Ramalina sp. McDonald 1470','species'),(1050237,172634,'Parmotrema submarginale','species'),(1050238,545398,'Collomia debilis subsp. trifida','subspecies'),(1050239,1050240,'Collomia debilis var. camporum','varietas'),(1050240,545398,'Collomia debilis subsp. debilis','subspecies'),(1050241,3228,'Mnium laevinerve','species'),(1050242,327928,'Dichocarpum auriculatum','species'),(1050243,2013,'Nocardiopsis sp. D149','species'),(1050244,286,'Pseudomonas sp. D101','species'),(1050245,50036,'Bracteacoccus cinnabarinus','species'),(1050246,50036,'Bracteacoccus minutus','species'),(1050247,114064,'Myrmecia irregularis','species'),(1050248,50037,'Bracteacoccus minor var. desertorum','varietas'),(1050249,40425,'Coltricia stuckertiana','species'),(1050250,5833,'Plasmodium falciparum UGK 396.1','no rank'),(1050251,5833,'Plasmodium falciparum UGK 443.2','no rank'),(1050252,5833,'Plasmodium falciparum UGK 408.2','no rank'),(1050253,5833,'Plasmodium falciparum UGK 432.4','no rank'),(1050254,5833,'Plasmodium falciparum UGK 659.1','no rank'),(1050255,5833,'Plasmodium falciparum UGK 661.1','no rank'),(1050256,5833,'Plasmodium falciparum UGK 674.4','no rank'),(1050257,5833,'Plasmodium falciparum UGK 707.3','no rank'),(1050258,5833,'Plasmodium falciparum UGK 730.2','no rank'),(1050259,5833,'Plasmodium falciparum UGK 815.1','no rank'),(1050260,138174,'Chlorosarcinopsis sp. A KF-2011','species'),(1050261,5861,'Plasmodium yoelii YM','no rank'),(1050262,5861,'Plasmodium yoelii 17','no rank'),(1050263,175855,'Fuscoporia senex','species'),(1050264,40470,'Phellinus glaucescens','species'),(1050265,40473,'Phylloporia minutispora','species'),(1050266,40473,'Phylloporia rzedowskii','species'),(1050267,40473,'Phylloporia ulloai','species'),(1050268,40470,'Phellinus gabonensis','species'),(1050271,1050932,'Lumbricus rubellus L2','species'),(1050272,295657,'Dorcatoma setulosa','species'),(1050273,319227,'Calymmaderus nitidus','species'),(1050274,351491,'Gibbium aequinoctiale','species'),(1050275,441291,'Oligomerus obtusus','species'),(1050276,441291,'Oligomerus sericans','species'),(1050277,186080,'Ptinus bimaculatus','species'),(1050278,186080,'Ptinus concurrens','species'),(1050279,186080,'Ptinus interruptus','species'),(1050280,186080,'Ptinus texanus','species'),(1050281,441504,'Trichodesma klagesi','species'),(1050282,186076,'Unclassified Anobiidae','no rank'),(1050283,1050282,'Anobiidae sp. Australia KLB-2011','species'),(1050285,219452,'Anthrenus sp. KY KLB-2011','species'),(1050286,441268,'Bostrichidae sp. 1 TN KLB-2011','species'),(1050287,441264,'Caenocara sp. KLB-2011','species'),(1050288,319227,'Calymmaderus sp. TX KLB-2011','species'),(1050289,219541,'Dermestes sp. KLB-2011','species'),(1050290,878087,'Ernobius sp. KLB-2011','species'),(1050291,878102,'Hemicoelus sp. KLB-2011','species'),(1050292,878193,'Megatoma sp. KLB-2011','species'),(1050293,101469,'Prostephanus sp. TN KLB-2011','species'),(1050294,186080,'Ptinus sp. Madagascar KLB-2011','species'),(1050295,92691,'Rhyzopertha sp. Bolivia KLB-2011','species'),(1050296,441504,'Trichodesma sp. Bolivia KLB-2011','species'),(1050298,75547,'unclassified Bostrichoidea','no rank'),(1050299,441274,'Acanthaptinus','genus'),(1050300,1050299,'Acanthaptinus triplehorni','species'),(1050301,441274,'Diplocotes','genus'),(1050302,1050301,'Diplocotes foveatus','species'),(1050303,441279,'Euvrilletta','genus'),(1050304,1050303,'Euvrilletta peltata','species'),(1050305,1050344,'Tricorynus','genus'),(1050306,1050305,'Tricorynus dichrous','species'),(1050307,1050301,'Diplocotes similis','species'),(1050308,441274,'Gnostus','genus'),(1050309,1050308,'Gnostus floridanus','species'),(1050310,441274,'Kedirinus','genus'),(1050311,1050310,'Kedirinus subviolaceus','species'),(1050312,441274,'Lachnoniptus','genus'),(1050313,1050312,'Lachnoniptus lindae','species'),(1050314,441279,'Megorama','genus'),(1050315,1050314,'Megorama simplex','species'),(1050316,441274,'Mezium','genus'),(1050317,1050316,'Mezium affine','species'),(1050318,441274,'Niptinus','genus'),(1050319,1050318,'Niptinus ovipennis','species'),(1050320,441280,'Petalium','genus'),(1050321,1050320,'Petalium bistriatum','species'),(1050322,1050320,'Petalium seriatum','species'),(1050323,441275,'Priobium','genus'),(1050324,1050323,'Priobium sericeum','species'),(1050325,1050305,'Tricorynus punctatus','species'),(1050326,1050305,'Tricorynus similis','species'),(1050327,441275,'Anobiopsis','genus'),(1050328,1050327,'Anobiopsis sp. KLB-2011','species'),(1050329,441297,'Byrrhodes','genus'),(1050330,1050329,'Byrrhodes sp. Bolivia KLB-2011','species'),(1050331,441274,'Maheoptinus','genus'),(1050332,1050331,'Maheoptinus sp. KLB-2011','species'),(1050333,1050320,'Petalium sp. Bolivia KLB-2011','species'),(1050336,441280,'Protheca','genus'),(1050337,1050336,'Protheca sp. Bolivia KLB-2011','species'),(1050338,441280,'Striatheca','genus'),(1050339,1050338,'Striatheca sp. Bolivia KLB-2011','species'),(1050340,1050305,'Tricorynus sp. 1 TX KLB-2011','species'),(1050341,1050305,'Tricorynus sp. 2 TX KLB-2011','species'),(1050342,1050305,'Tricorynus sp. TN KLB-2011','species'),(1050344,186076,'Mesocoelopodinae','no rank'),(1050346,186080,'Ptinus sp. KLB-2011','species'),(1050347,930166,'Pseudomonas brassicacearum 51MFCVI2.1','no rank'),(1050348,40473,'Phylloporia sp. MUCL 52864','species'),(1050349,40473,'Phylloporia cf. fruticum MUCL 52762','species'),(1050350,40473,'Phylloporia cf. fruticum ENCB TR&RV858','species'),(1050351,40473,'Phylloporia cf. fruticum MUCL 52863','species'),(1050352,3617,'Fagopyrum esculentum subsp. esculentum','subspecies'),(1050353,59732,'Chryseobacterium sp. B0604a','species'),(1050354,50709,'Acidocella sp. I10','species'),(1050355,1707,'Cellulomonas sp. E10','species'),(1050356,1218803,'Metallibacterium sp. X11','species'),(1050357,1827,'Rhodococcus sp. X11','species'),(1050358,99,'Ancylobacter sp. X1','species'),(1050359,532,'Beijerinckia sp. N4','species'),(1050361,458031,'Acidobacteria sp. N3B','species'),(1050362,75309,'Rhodanobacter sp. L12','species'),(1050363,1386,'Bacillus sp. Q9','species'),(1050364,44249,'Paenibacillus sp. Q8','species'),(1050365,1663,'Arthrobacter sp. J9','species'),(1050366,231454,'Dyella sp. K4','species'),(1050367,1269,'Micrococcus sp. Q7','species'),(1050368,512381,'Acidisoma sp. K16','species'),(1050369,185283,'Propionibacteriaceae sp. H7p','species'),(1050370,32012,'Thiomonas sp. X19','species'),(1050371,1873,'Micromonospora sp. X14','species'),(1050372,547,'Enterobacter sp. NCCP-267','species'),(1050373,2034,'Curtobacterium sp. NCCP-268','species'),(1050374,547,'Enterobacter sp. NCCP-269','species'),(1050375,1279,'Staphylococcus sp. NCCP-277','species'),(1050376,286,'Pseudomonas sp. NCCP-278','species'),(1050377,286,'Pseudomonas sp. NCCP-279','species'),(1050378,547,'Enterobacter sp. NCCP-280','species'),(1050379,547,'Enterobacter sp. NCCP-281','species'),(1050380,547,'Enterobacter sp. NCCP-282','species'),(1050381,286,'Pseudomonas sp. NCCP-283','species'),(1050382,33882,'Microbacterium sp. NCCP-284','species'),(1050383,547,'Enterobacter sp. NCCP-285','species'),(1050384,53335,'Pantoea sp. NCCP-286','species'),(1050385,547,'Enterobacter sp. NCCP-287','species'),(1050386,547,'Enterobacter sp. NCCP-288','species'),(1050387,547,'Enterobacter sp. NCCP-289','species'),(1050388,547,'Enterobacter sp. NCCP-290','species'),(1050389,547,'Enterobacter sp. NCCP-291','species'),(1050390,547,'Enterobacter sp. NCCP-293','species'),(1050391,547,'Enterobacter sp. NCCP-294','species'),(1050392,547,'Enterobacter sp. NCCP-295','species'),(1050393,286,'Pseudomonas sp. NCCP-299','species'),(1050394,547,'Enterobacter sp. NCCP-300','species'),(1050395,1386,'Bacillus sp. NCCP-317','species'),(1050396,547,'Enterobacter sp. NCCP-318','species'),(1050397,2034,'Curtobacterium sp. NCCP-320','species'),(1050398,28209,'Chelatococcus sp. BHU2','species'),(1050399,28209,'Chelatococcus sp. BHU6','species'),(1050400,379,'Rhizobium sp. BHU1','species'),(1050402,379,'Rhizobium sp. BHU4','species'),(1050403,379,'Rhizobium sp. BHU5','species'),(1050404,666119,'Tachymenis chilensis','species'),(1050405,120304,'Philodryas chamissonis','species'),(1050406,120304,'Philodryas trilineata','species'),(1050407,10652,'Grapevine vein-clearing virus','species'),(1050408,3904,'Vicia sp. BSh-2011','species'),(1050409,86362,'Himantura sp. RP-2011','species'),(1050410,384594,'Triacanthus sp. RP-2011','species'),(1050411,106173,'Cynoglossus sp. RP-2011','species'),(1050412,641818,'Tachysurus sp. RP-2011','species'),(1050414,91202,'Desmodesmus sp. F1','species'),(1050415,91202,'Desmodesmus sp. F18','species'),(1050416,91202,'Desmodesmus sp. F2','species'),(1050417,91202,'Desmodesmus sp. F5','species'),(1050418,941939,'Bullia vittata','species'),(1050419,74490,'Meretrix casta','species'),(1050420,500150,'Sunetta scripta','species'),(1050421,48509,'Crenarchaeote enrichment culture clone OREC-R101','species'),(1050422,48509,'Crenarchaeote enrichment culture clone OREC-R102','species'),(1050423,48509,'Crenarchaeote enrichment culture clone OREC-R103','species'),(1050424,48509,'Crenarchaeote enrichment culture clone OREC-R104','species'),(1050425,48509,'Crenarchaeote enrichment culture clone OREC-R135','species'),(1050426,48509,'Crenarchaeote enrichment culture clone OREC-R136','species'),(1050427,48509,'Crenarchaeote enrichment culture clone OREC-R137','species'),(1050428,48509,'Crenarchaeote enrichment culture clone OREC-R138','species'),(1050429,48509,'Crenarchaeote enrichment culture clone OREC-B109','species'),(1050430,48509,'Crenarchaeote enrichment culture clone OREC-B1010','species'),(1050431,48509,'Crenarchaeote enrichment culture clone OREC-B1011','species'),(1050432,48509,'Crenarchaeote enrichment culture clone OREC-B1012','species'),(1050433,48509,'Crenarchaeote enrichment culture clone OREC-R1013','species'),(1050434,48509,'Crenarchaeote enrichment culture clone OREC-R1014','species'),(1050435,48509,'Crenarchaeote enrichment culture clone OREC-R1015','species'),(1050436,48509,'Crenarchaeote enrichment culture clone OREC-R1016','species'),(1050437,48509,'Crenarchaeote enrichment culture clone OREC-R1317','species'),(1050438,48509,'Crenarchaeote enrichment culture clone OREC-R1318','species'),(1050439,48509,'Crenarchaeote enrichment culture clone OREC-R1319','species'),(1050440,48509,'Crenarchaeote enrichment culture clone OREC-R1320','species'),(1050441,48509,'Crenarchaeote enrichment culture clone OREC-B1021','species'),(1050442,48509,'Crenarchaeote enrichment culture clone OREC-B1022','species'),(1050443,48509,'Crenarchaeote enrichment culture clone OREC-R1025','species'),(1050444,48509,'Crenarchaeote enrichment culture clone OREC-R1026','species'),(1050445,48509,'Crenarchaeote enrichment culture clone OREC-R1027','species'),(1050446,48509,'Crenarchaeote enrichment culture clone OREC-R1028','species'),(1050447,48509,'Crenarchaeote enrichment culture clone OREC-R1330','species'),(1050448,48509,'Crenarchaeote enrichment culture clone OREC-R1331','species'),(1050449,48509,'Crenarchaeote enrichment culture clone OREC-B1033','species'),(1050450,48509,'Crenarchaeote enrichment culture clone OREC-B1034','species'),(1050451,48509,'Crenarchaeote enrichment culture clone OREC-B1035','species'),(1050452,48509,'Crenarchaeote enrichment culture clone OREC-B1036','species'),(1050453,48509,'Crenarchaeote enrichment culture clone OREC-R1037','species'),(1050454,48509,'Crenarchaeote enrichment culture clone OREC-R1039','species'),(1050455,48509,'Crenarchaeote enrichment culture clone OREC-R1342','species'),(1050456,48509,'Crenarchaeote enrichment culture clone OREC-R1343','species'),(1050457,48509,'Crenarchaeote enrichment culture clone OREC-R1344','species'),(1050458,48509,'Crenarchaeote enrichment culture clone OREC-B1045','species'),(1050459,48509,'Crenarchaeote enrichment culture clone OREC-B1046','species'),(1050460,48509,'Crenarchaeote enrichment culture clone OREC-B1047','species'),(1050461,48509,'Crenarchaeote enrichment culture clone OREC-B1048','species'),(1050462,48509,'Crenarchaeote enrichment culture clone OREC-R1049','species'),(1050463,48509,'Crenarchaeote enrichment culture clone OREC-R1050','species'),(1050464,48509,'Crenarchaeote enrichment culture clone OREC-R1051','species'),(1050465,48509,'Crenarchaeote enrichment culture clone OREC-R1052','species'),(1050466,48509,'Crenarchaeote enrichment culture clone OREC-R1353','species'),(1050467,48509,'Crenarchaeote enrichment culture clone OREC-R1354','species'),(1050468,48509,'Crenarchaeote enrichment culture clone OREC-R1355','species'),(1050469,48509,'Crenarchaeote enrichment culture clone OREC-R1356','species'),(1050470,48509,'Crenarchaeote enrichment culture clone OREC-B1057','species'),(1050471,48509,'Crenarchaeote enrichment culture clone OREC-B1058','species'),(1050472,48509,'Crenarchaeote enrichment culture clone OREC-B1059','species'),(1050473,48509,'Crenarchaeote enrichment culture clone OREC-B1060','species'),(1050474,48509,'Crenarchaeote enrichment culture clone OREC-R1061','species'),(1050475,48509,'Crenarchaeote enrichment culture clone OREC-R1062','species'),(1050476,48509,'Crenarchaeote enrichment culture clone OREC-R1063','species'),(1050477,48509,'Crenarchaeote enrichment culture clone OREC-R1366','species'),(1050478,48509,'Crenarchaeote enrichment culture clone OREC-R1367','species'),(1050479,48509,'Crenarchaeote enrichment culture clone OREC-B1070','species'),(1050480,48509,'Crenarchaeote enrichment culture clone OREC-B1071','species'),(1050481,48509,'Crenarchaeote enrichment culture clone OREC-B1072','species'),(1050482,48509,'Crenarchaeote enrichment culture clone OREC-R1073','species'),(1050483,48509,'Crenarchaeote enrichment culture clone OREC-R1075','species'),(1050484,48509,'Crenarchaeote enrichment culture clone OREC-R1076','species'),(1050485,48509,'Crenarchaeote enrichment culture clone OREC-R1377','species'),(1050486,48509,'Crenarchaeote enrichment culture clone OREC-R1378','species'),(1050487,48509,'Crenarchaeote enrichment culture clone OREC-R1379','species'),(1050488,48509,'Crenarchaeote enrichment culture clone OREC-R1380','species'),(1050489,48509,'Crenarchaeote enrichment culture clone OREC-B1081','species'),(1050490,48509,'Crenarchaeote enrichment culture clone OREC-B1082','species'),(1050491,48509,'Crenarchaeote enrichment culture clone OREC-B1083','species'),(1050492,48509,'Crenarchaeote enrichment culture clone OREC-B1084','species'),(1050493,48509,'Crenarchaeote enrichment culture clone OREC-R1085','species'),(1050494,48509,'Crenarchaeote enrichment culture clone OREC-R1087','species'),(1050495,48509,'Crenarchaeote enrichment culture clone OREC-R1088','species'),(1050496,48509,'Crenarchaeote enrichment culture clone OREC-R1389','species'),(1050497,48509,'Crenarchaeote enrichment culture clone OREC-R1390','species'),(1050498,48509,'Crenarchaeote enrichment culture clone OREC-R1391','species'),(1050499,48509,'Crenarchaeote enrichment culture clone OREC-R1392','species'),(1050500,48509,'Crenarchaeote enrichment culture clone OREC-B1093','species'),(1050501,48509,'Crenarchaeote enrichment culture clone OREC-B1094','species'),(1050502,48509,'Crenarchaeote enrichment culture clone OREC-B1095','species'),(1050503,48509,'Crenarchaeote enrichment culture clone OREC-B1096','species'),(1050504,48509,'Crenarchaeote enrichment culture clone ORECA-R1','species'),(1050505,48509,'Crenarchaeote enrichment culture clone ORECA-R2','species'),(1050506,48509,'Crenarchaeote enrichment culture clone ORECA-R4','species'),(1050507,48509,'Crenarchaeote enrichment culture clone ORECA-R5','species'),(1050508,48509,'Crenarchaeote enrichment culture clone ORECA-R6','species'),(1050509,48509,'Crenarchaeote enrichment culture clone ORECA-B7','species'),(1050510,48509,'Crenarchaeote enrichment culture clone ORECA-B8','species'),(1050511,48509,'Crenarchaeote enrichment culture clone ORECA-B9','species'),(1050512,48509,'Crenarchaeote enrichment culture clone ORECA-B11','species'),(1050513,48509,'Crenarchaeote enrichment culture clone ORECA-R13','species'),(1050514,48509,'Crenarchaeote enrichment culture clone ORECA-R14','species'),(1050515,48509,'Crenarchaeote enrichment culture clone ORECA-R15','species'),(1050516,48509,'Crenarchaeote enrichment culture clone ORECA-R16','species'),(1050517,48509,'Crenarchaeote enrichment culture clone ORECA-R17','species'),(1050518,48509,'Crenarchaeote enrichment culture clone ORECA-R18','species'),(1050519,48509,'Crenarchaeote enrichment culture clone ORECA-B19','species'),(1050520,48509,'Crenarchaeote enrichment culture clone ORECA-B20','species'),(1050521,48509,'Crenarchaeote enrichment culture clone ORECA-B21','species'),(1050522,48509,'Crenarchaeote enrichment culture clone ORECA-B22','species'),(1050523,48509,'Crenarchaeote enrichment culture clone ORECA-B23','species'),(1050524,48509,'Crenarchaeote enrichment culture clone ORECA-B24','species'),(1050525,48509,'Crenarchaeote enrichment culture clone ORECA-R25','species'),(1050526,48509,'Crenarchaeote enrichment culture clone ORECA-R26','species'),(1050527,48509,'Crenarchaeote enrichment culture clone ORECA-R28','species'),(1050528,48509,'Crenarchaeote enrichment culture clone ORECA-R29','species'),(1050529,48509,'Crenarchaeote enrichment culture clone ORECA-R30','species'),(1050530,48509,'Crenarchaeote enrichment culture clone ORECA-B31','species'),(1050531,48509,'Crenarchaeote enrichment culture clone ORECA-B32','species'),(1050532,48509,'Crenarchaeote enrichment culture clone ORECA-B33','species'),(1050533,48509,'Crenarchaeote enrichment culture clone ORECA-B34','species'),(1050534,48509,'Crenarchaeote enrichment culture clone ORECA-B35','species'),(1050535,48509,'Crenarchaeote enrichment culture clone ORECA-B36','species'),(1050536,48509,'Crenarchaeote enrichment culture clone ORECA-R37','species'),(1050537,48509,'Crenarchaeote enrichment culture clone ORECA-R38','species'),(1050538,48509,'Crenarchaeote enrichment culture clone ORECA-R39','species'),(1050539,48509,'Crenarchaeote enrichment culture clone ORECA-R40','species'),(1050540,48509,'Crenarchaeote enrichment culture clone ORECA-R41','species'),(1050541,48509,'Crenarchaeote enrichment culture clone ORECA-R42','species'),(1050542,48509,'Crenarchaeote enrichment culture clone ORECA-B43','species'),(1050543,48509,'Crenarchaeote enrichment culture clone ORECA-B44','species'),(1050544,48509,'Crenarchaeote enrichment culture clone ORECA-B45','species'),(1050545,48509,'Crenarchaeote enrichment culture clone ORECA-B46','species'),(1050546,48509,'Crenarchaeote enrichment culture clone ORECA-B48','species'),(1050547,48509,'Crenarchaeote enrichment culture clone ORECA-R49','species'),(1050548,48509,'Crenarchaeote enrichment culture clone ORECA-R50','species'),(1050549,48509,'Crenarchaeote enrichment culture clone ORECA-R51','species'),(1050550,48509,'Crenarchaeote enrichment culture clone ORECA-R53','species'),(1050551,48509,'Crenarchaeote enrichment culture clone ORECA-R54','species'),(1050552,48509,'Crenarchaeote enrichment culture clone ORECA-B55','species'),(1050553,48509,'Crenarchaeote enrichment culture clone ORECA-B56','species'),(1050554,48509,'Crenarchaeote enrichment culture clone ORECA-B57','species'),(1050555,48509,'Crenarchaeote enrichment culture clone ORECA-B58','species'),(1050556,48509,'Crenarchaeote enrichment culture clone ORECA-B59','species'),(1050557,48509,'Crenarchaeote enrichment culture clone ORECA-B60','species'),(1050558,48509,'Crenarchaeote enrichment culture clone ORECA-R61','species'),(1050559,48509,'Crenarchaeote enrichment culture clone ORECA-R62','species'),(1050560,48509,'Crenarchaeote enrichment culture clone ORECA-R63','species'),(1050561,48509,'Crenarchaeote enrichment culture clone ORECA-R65','species'),(1050562,48509,'Crenarchaeote enrichment culture clone ORECA-R66','species'),(1050563,48509,'Crenarchaeote enrichment culture clone ORECA-R67','species'),(1050564,48509,'Crenarchaeote enrichment culture clone ORECA-R68','species'),(1050565,48509,'Crenarchaeote enrichment culture clone ORECA-B70','species'),(1050566,48509,'Crenarchaeote enrichment culture clone ORECA-B71','species'),(1050567,48509,'Crenarchaeote enrichment culture clone ORECA-B72','species'),(1050568,48509,'Crenarchaeote enrichment culture clone ORECA-R73','species'),(1050569,48509,'Crenarchaeote enrichment culture clone ORECA-R74','species'),(1050570,48509,'Crenarchaeote enrichment culture clone ORECA-R76','species'),(1050571,48509,'Crenarchaeote enrichment culture clone ORECA-R77','species'),(1050572,48509,'Crenarchaeote enrichment culture clone ORECA-R78','species'),(1050573,48509,'Crenarchaeote enrichment culture clone ORECA-B79','species'),(1050574,48509,'Crenarchaeote enrichment culture clone ORECA-B81','species'),(1050575,48509,'Crenarchaeote enrichment culture clone ORECA-B82','species'),(1050576,48509,'Crenarchaeote enrichment culture clone ORECA-B83','species'),(1050577,48509,'Crenarchaeote enrichment culture clone ORECA-B84','species'),(1050578,48509,'Crenarchaeote enrichment culture clone ORECA-R85','species'),(1050579,48509,'Crenarchaeote enrichment culture clone ORECA-R86','species'),(1050580,48509,'Crenarchaeote enrichment culture clone ORECA-R87','species'),(1050581,48509,'Crenarchaeote enrichment culture clone ORECA-R88','species'),(1050582,48509,'Crenarchaeote enrichment culture clone ORECA-R90','species'),(1050583,48509,'Crenarchaeote enrichment culture clone ORECA-B91','species'),(1050584,48509,'Crenarchaeote enrichment culture clone ORECA-B92','species'),(1050585,48509,'Crenarchaeote enrichment culture clone ORECA-B93','species'),(1050586,48509,'Crenarchaeote enrichment culture clone ORECA-B94','species'),(1050587,48509,'Crenarchaeote enrichment culture clone ORECA-B95','species'),(1050588,48509,'Crenarchaeote enrichment culture clone ORECA-B96','species'),(1050590,21621,'Heliotropium abbreviatum','species'),(1050591,21621,'Heliotropium glabriusculum','species'),(1050592,21621,'Heliotropium lippioides','species'),(1050593,21621,'Heliotropium molle','species'),(1050594,21621,'Heliotropium phylicoides','species'),(1050595,21621,'Heliotropium sp. Weigend et al. 8621','species'),(1050596,49647,'Primula inayatii','species'),(1050597,671142,'NC10 bacterium enrichment culture clone \'inoc b Lieshout clone 8\'','species'),(1050598,671142,'NC10 bacterium enrichment culture clone \'WWTP b Lieshout clone 3\'','species'),(1050599,671142,'NC10 bacterium enrichment culture clone \'WWTP b Lieshout clone 5\'','species'),(1050600,671142,'NC10 bacterium enrichment culture clone \'WWTP b Lieshout clone 6\'','species'),(1050601,671142,'NC10 bacterium enrichment culture clone \'WWTP b Lieshout clone 16\'','species'),(1050602,671142,'NC10 bacterium enrichment culture clone \'enr b Lieshout clone 3\'','species'),(1050603,671142,'NC10 bacterium enrichment culture clone \'enr b Lieshout clone 10\'','species'),(1050604,671142,'NC10 bacterium enrichment culture clone \'enr c Lieshout clone 5\'','species'),(1050605,671142,'NC10 bacterium enrichment culture clone \'enr b 332d Lieshout clone 2\'','species'),(1050606,671142,'NC10 bacterium enrichment culture clone \'enr d 332d Lieshout clone 1\'','species'),(1050607,671142,'NC10 bacterium enrichment culture clone \'enr c 332d Lieshout clone 12\'','species'),(1050608,671142,'NC10 bacterium enrichment culture clone \'enr c 332d Lieshout clone 18\'','species'),(1050609,671142,'NC10 bacterium enrichment culture clone \'inoc a Lieshout clone 12\'','species'),(1050610,671142,'NC10 bacterium enrichment culture clone \'WWTP a Lieshout clone 6\'','species'),(1050611,671142,'NC10 bacterium enrichment culture clone \'WWTP a Lieshout clone 18\'','species'),(1050612,671142,'NC10 bacterium enrichment culture clone \'enr a Lieshout clone 2\'','species'),(1050613,671142,'NC10 bacterium enrichment culture clone \'enr a Lieshout clone 5\'','species'),(1050614,671142,'NC10 bacterium enrichment culture clone \'inoc a Lieshout clone 5\'','species'),(1050615,671142,'NC10 bacterium enrichment culture clone \'WWTP a Lieshout clone 4\'','species'),(1050616,1883,'Streptomyces sp. DP2','species'),(1050617,562,'Escherichia coli UMNF18','no rank'),(1050618,8009,'Esox flaviae','species'),(1050619,1129,'Synechococcus sp. 153','species'),(1050620,1129,'Synechococcus sp. 157-21','species'),(1050621,1129,'Synechococcus sp. 53-4','species'),(1050622,1129,'Synechococcus sp. 77-2','species'),(1050623,1129,'Synechococcus sp. A15-11','species'),(1050624,1129,'Synechococcus sp. A15-127','species'),(1050625,1129,'Synechococcus sp. A15-130','species'),(1050626,1129,'Synechococcus sp. A15-131','species'),(1050627,1129,'Synechococcus sp. A15-144','species'),(1050628,1129,'Synechococcus sp. A15-146','species'),(1050629,1129,'Synechococcus sp. A15-147','species'),(1050630,1129,'Synechococcus sp. A15-17','species'),(1050631,1129,'Synechococcus sp. A15-18','species'),(1050632,1129,'Synechococcus sp. A15-19','species'),(1050633,1129,'Synechococcus sp. A15-20','species'),(1050634,1129,'Synechococcus sp. A15-22','species'),(1050635,1129,'Synechococcus sp. A15-24','species'),(1050636,1129,'Synechococcus sp. A15-24.2','species'),(1050637,1129,'Synechococcus sp. A15-25','species'),(1050638,1129,'Synechococcus sp. A15-28','species'),(1050639,1129,'Synechococcus sp. A15-29','species'),(1050640,1129,'Synechococcus sp. A15-30','species'),(1050641,1129,'Synechococcus sp. A15-33','species'),(1050642,1129,'Synechococcus sp. A15-34','species'),(1050643,1129,'Synechococcus sp. A15-37','species'),(1050644,1129,'Synechococcus sp. A15-38','species'),(1050645,1129,'Synechococcus sp. A15-43','species'),(1050646,1129,'Synechococcus sp. A15-44','species'),(1050647,1129,'Synechococcus sp. A15-45','species'),(1050648,1129,'Synechococcus sp. A15-46','species'),(1050649,1129,'Synechococcus sp. A15-48','species'),(1050650,1129,'Synechococcus sp. A15-481','species'),(1050651,1129,'Synechococcus sp. A15-48A1','species'),(1050652,1129,'Synechococcus sp. A15-48A2','species'),(1050653,1129,'Synechococcus sp. A15-48A3','species'),(1050654,1129,'Synechococcus sp. A15-49','species'),(1050655,1129,'Synechococcus sp. A15-60','species'),(1050656,1129,'Synechococcus sp. A15-61','species'),(1050657,1129,'Synechococcus sp. A15-62','species'),(1050658,1129,'Synechococcus sp. A15-72','species'),(1050659,1129,'Synechococcus sp. A15-73','species'),(1050660,1129,'Synechococcus sp. A15-74','species'),(1050661,1129,'Synechococcus sp. BL123-7','species'),(1050662,1129,'Synechococcus sp. BL161','species'),(1050663,1129,'Synechococcus sp. BL164','species'),(1050664,1129,'Synechococcus sp. BL36','species'),(1050665,1129,'Synechococcus sp. BL48','species'),(1050666,1129,'Synechococcus sp. BL8','species'),(1050667,1129,'Synechococcus sp. EUM14v','species'),(1050668,1129,'Synechococcus sp. MITS9220','species'),(1050669,1129,'Synechococcus sp. OLI31v','species'),(1050670,1129,'Synechococcus sp. RCC1015','species'),(1050671,1129,'Synechococcus sp. RCC1016','species'),(1050672,1129,'Synechococcus sp. RCC1017','species'),(1050673,1129,'Synechococcus sp. RCC1018','species'),(1050674,1129,'Synechococcus sp. RCC1020','species'),(1050675,1129,'Synechococcus sp. RCC1023','species'),(1050676,1129,'Synechococcus sp. RCC1026','species'),(1050677,1129,'Synechococcus sp. RCC1027','species'),(1050678,1129,'Synechococcus sp. RCC1028','species'),(1050679,1129,'Synechococcus sp. RCC1029','species'),(1050680,1129,'Synechococcus sp. RCC1030','species'),(1050681,1129,'Synechococcus sp. RCC1031','species'),(1050682,1129,'Synechococcus sp. RCC262','species'),(1050683,1129,'Synechococcus sp. RCC316','species'),(1050684,1129,'Synechococcus sp. RCC317','species'),(1050685,1129,'Synechococcus sp. RCC318','species'),(1050686,1129,'Synechococcus sp. RCC32','species'),(1050687,1129,'Synechococcus sp. RCC320','species'),(1050688,1129,'Synechococcus sp. RCC321','species'),(1050689,1129,'Synechococcus sp. RCC322','species'),(1050690,1129,'Synechococcus sp. RCC323','species'),(1050691,1129,'Synechococcus sp. RCC325','species'),(1050692,1129,'Synechococcus sp. RCC326','species'),(1050693,1129,'Synechococcus sp. RCC327','species'),(1050694,1129,'Synechococcus sp. RCC328','species'),(1050695,1129,'Synechococcus sp. RCC359','species'),(1050696,1129,'Synechococcus sp. RCC36','species'),(1050697,1129,'Synechococcus sp. RCC367','species'),(1050698,1129,'Synechococcus sp. RCC374','species'),(1050699,1129,'Synechococcus sp. RCC394','species'),(1050700,1129,'Synechococcus sp. RCC42','species'),(1050701,1129,'Synechococcus sp. RCC442','species'),(1050702,1129,'Synechococcus sp. RCC523','species'),(1050703,1129,'Synechococcus sp. RCC524','species'),(1050704,1129,'Synechococcus sp. RCC525','species'),(1050705,1129,'Synechococcus sp. RCC527','species'),(1050706,1129,'Synechococcus sp. RCC528','species'),(1050707,1129,'Synechococcus sp. RCC66','species'),(1050708,1129,'Synechococcus sp. RCC67','species'),(1050709,1129,'Synechococcus sp. RCC790','species'),(1050710,1129,'Synechococcus sp. RCC791','species'),(1050711,1129,'Synechococcus sp. RCC792','species'),(1050712,1129,'Synechococcus sp. RCC793','species'),(1050713,1129,'Synechococcus sp. RCC794','species'),(1050714,1129,'Synechococcus sp. SYN20','species'),(1050715,25889,'Jollydora','genus'),(1050716,33861,'candidate division YNPFFA','no rank'),(1050718,214907,'Malachra','genus'),(1050719,33861,'unclassified Crenarchaeota (miscellaneous)','no rank'),(1050720,358,'Agrobacterium tumefaciens F2','no rank'),(1050721,4071,'Capsicum annuum x Capsicum frutescens','species'),(1050722,4530,'Oryza sativa Indica Group x Oryza sativa Japonica Group','no rank'),(1050724,371109,'Funbolia','genus'),(1050725,1050724,'Funbolia dimorpha','species'),(1050726,407951,'Neofusicoccum grevilleae','species'),(1050727,36922,'Diaporthe musigena','species'),(1050728,131324,'Pseudocercospora cyathicola','species'),(1050729,36922,'Diaporthe acaciigena','species'),(1050730,673153,'Bagadiella victoriae','species'),(1050731,673153,'Bagadiella koalae','species'),(1050732,41254,'Mycosphaerella wachendorfiae','species'),(1050733,131316,'Passalora leptophlebiae','species'),(1050734,470018,'Rachicladosporium pini','species'),(1050735,499193,'Norovirus Hu/GII.6/IZSBs/ITA/2009','no rank'),(1050736,547,'Enterobacter sp. SoPG127','species'),(1050737,286,'Pseudomonas sp. Os36','species'),(1050738,36922,'Diaporthe rhusicola','species'),(1050740,32008,'Burkholderia sp. CZ152S','species'),(1050741,32008,'Burkholderia sp. DN248-14','species'),(1050742,32008,'Burkholderia sp. Os13','species'),(1050743,32008,'Burkholderia sp. Os14','species'),(1050744,32008,'Burkholderia sp. Os17','species'),(1050745,32008,'Burkholderia sp. Os33','species'),(1050746,32008,'Burkholderia sp. Os40','species'),(1050747,32008,'Burkholderia sp. Os41','species'),(1050748,32008,'Burkholderia sp. Os46','species'),(1050749,32008,'Burkholderia sp. Os47','species'),(1050750,32008,'Burkholderia sp. Os48','species'),(1050751,32008,'Burkholderia sp. Os50','species'),(1050752,32008,'Burkholderia sp. Os8','species'),(1050753,32008,'Burkholderia sp. Os9','species'),(1050754,32008,'Burkholderia sp. SZ6-1','species'),(1050755,32008,'Burkholderia sp. SZ6-2','species'),(1050756,32008,'Burkholderia sp. SZ6-3','species'),(1050757,32008,'Burkholderia sp. SZ6-4','species'),(1050758,963,'Herbaspirillum sp. Os23','species'),(1050759,963,'Herbaspirillum sp. Os30','species'),(1050760,963,'Herbaspirillum sp. Os31','species'),(1050761,963,'Herbaspirillum sp. Os34','species'),(1050762,963,'Herbaspirillum sp. Os37','species'),(1050763,963,'Herbaspirillum sp. Os38','species'),(1050764,963,'Herbaspirillum sp. Os43','species'),(1050765,963,'Herbaspirillum sp. Os44','species'),(1050766,963,'Herbaspirillum sp. Os45','species'),(1050767,963,'Herbaspirillum sp. Os49','species'),(1050768,286,'Pseudomonas sp. Os18','species'),(1050769,286,'Pseudomonas sp. Os21','species'),(1050770,286,'Pseudomonas sp. Os24','species'),(1050771,286,'Pseudomonas sp. Os25','species'),(1050772,286,'Pseudomonas sp. Os26','species'),(1050773,286,'Pseudomonas sp. Os27','species'),(1050774,286,'Pseudomonas sp. Os28','species'),(1050775,286,'Pseudomonas sp. Os32','species'),(1050776,286,'Pseudomonas sp. Os35','species'),(1050777,286,'Pseudomonas sp. Os51','species'),(1050778,286,'Pseudomonas sp. Os52','species'),(1050779,286,'Pseudomonas sp. Os53','species'),(1050780,286,'Pseudomonas sp. Os54','species'),(1050781,49928,'bacterium PG127S','species'),(1050786,1049200,'Servaea sp. 1 NLG-2011','species'),(1050787,1049200,'Servaea sp. 2 NLG-2011','species'),(1050791,114295,'Rickettsia sp. GuP','species'),(1050792,114295,'Rickettsia sp. T5.8','species'),(1050793,268480,'Schizorchis sp. 1 KEG-2011','species'),(1050794,268480,'Schizorchis sp. 2 KEG-2011','species'),(1050795,268480,'Schizorchis sp. 3 KEG-2011','species'),(1050796,132418,'Cephaluris','genus'),(1050797,1050796,'Cephaluris cf. coloradensis KEG-2011','species'),(1050798,1050796,'Cephaluris cf. hashmi KEG-2011','species'),(1050799,1050796,'Cephaluris sp. 1 KEG-2011','species'),(1050800,132418,'Labiostomum','genus'),(1050802,1050800,'Labiostomum (Eugenuris) sp. 1 KEG-2011','species'),(1050803,1050800,'Labiostomum (Eugenuris) sp. 2 KEG-2011','species'),(1050804,1050800,'Labiostomum (Eugenuris) sp. 3 KEG-2011','species'),(1050805,1050800,'Labiostomum (Labiostomum) cf. akhtari KEG-2011','species'),(1050806,1050800,'Labiostomum (Labiostomum) sp. 1 KEG-2011','species'),(1050807,1050800,'Labiostomum (Labiostomum) sp. 2 KEG-2011','species'),(1050808,1050796,'Cephaluris alaskensis','species'),(1050809,1050796,'Cephaluris coloradensis','species'),(1050811,1050800,'Labiostomum talkeetnaeuris','species'),(1050812,1050800,'Labiostomum rauschi','species'),(1050814,268480,'Schizorchis mongoliensis','species'),(1050815,268480,'Schizorchis ochotonae','species'),(1050816,268480,'Schizorchis yamashitai','species'),(1050817,3808,'Acacia retinodes','species'),(1050818,3932,'Eucalyptus laevopinea','species'),(1050819,3932,'Eucalyptus leptophleba','species'),(1050821,4688,'Lilium iridollae','species'),(1050822,4688,'Lilium pyrophilum','species'),(1050823,470130,'Catenulostroma eucalyptorum','species'),(1050824,286563,'Devriesia queenslandica','species'),(1050825,328841,'Dictyosporium stellatum','species'),(1050826,5583,'Exophiala tremulae','species'),(1050827,5473,'Leptoxyphium kurandae','species'),(1050828,41254,'Mycosphaerella valgourgensis','species'),(1050829,237584,'Teratosphaeria mareebensis','species'),(1050830,108599,'Noosia','genus'),(1050831,1050830,'Noosia banksiae','species'),(1050833,256005,'Eionea','genus'),(1050834,126331,'Utrechtiana','genus'),(1050835,1050834,'Utrechtiana cibiessia','species'),(1050836,114277,'Rickettsia sp. Gu111','species'),(1050837,114277,'Rickettsia sp. Gu263','species'),(1050839,149979,'Sarcocheilichthys hainanensis','species'),(1050840,149979,'Sarcocheilichthys soldatovi','species'),(1050841,54723,'Hansenia forrestii','species'),(1050842,75341,'Gobiobotia pappenheimi','species'),(1050843,1743,'Propionibacterium humerusii','species'),(1050845,286,'Pseudomonas sp. S174S','species'),(1050846,613,'Serratia sp. E98a','species'),(1050847,1279,'Staphylococcus sp. MGL19','species'),(1050848,1279,'Staphylococcus sp. PSB S156R','species'),(1050849,1279,'Staphylococcus sp. S124(1)','species'),(1050850,578844,'Austrochiltonia australis','species'),(1050851,578844,'Austrochiltonia subtenuis','species'),(1050852,60587,'Odontotermes malaccensis','species'),(1050853,60587,'Odontotermes paraoblongatus','species'),(1050854,60587,'Odontotermes sp. 1 SC-2011','species'),(1050855,60587,'Odontotermes sp. 2 SC-2011','species'),(1050856,60587,'Odontotermes sp. 3 SC-2011','species'),(1050857,274548,'Diplolepis australis','species'),(1050858,274548,'Diplolepis biflora','species'),(1050859,274548,'Diplolepis bulligera','species'),(1050860,274548,'Diplolepis diemii','species'),(1050861,274548,'Diplolepis mucronata','species'),(1050862,274548,'Diplolepis myrtifolia','species'),(1050863,274548,'Diplolepis pachyphylla','species'),(1050865,80792,'Hemibarbus cf. umbrifer CTOL03296','species'),(1050866,328542,'Microphysogobio sp. Sado','species'),(1050867,328545,'Platysmacheilus sp. CTOL03211','species'),(1050868,172915,'Saurogobio cf. immaculatus CTOL03293','species'),(1050869,180934,'Squalidus sp. CTOL03294','species'),(1050870,371467,'Anamixis','genus'),(1050871,1050870,'Anamixis vanga','species'),(1050872,371467,'Mesothrips','genus'),(1050873,1050872,'Mesothrips jordani','species'),(1050874,36048,'Tuber murinum','species'),(1050875,36048,'Tuber sp. ZB1501','species'),(1050876,36048,'Tuber sp. ZB85','species'),(1050881,114727,'Influenza A virus (A/Archangelsk/CRIE-SPA/2011(H1N1))','no rank'),(1050882,114727,'Influenza A virus (A/Izhevsk/CRIE-AEM/2011(H1N1))','no rank'),(1050883,114727,'Influenza A virus (A/Moscow oblast/CRIE-SchNG/2011(H1N1))','no rank'),(1050884,114727,'Influenza A virus (A/Nizhnii Novgorod/CRIE-AVA/2011(H1N1))','no rank'),(1050885,114727,'Influenza A virus (A/Nizhnii Novgorod/CRIE-BGF/2011(H1N1))','no rank'),(1050886,114727,'Influenza A virus (A/Nizhnii Novgorod/CRIE-LAN/2011(H1N1))','no rank'),(1050887,114727,'Influenza A virus (A/Nizhnii Novgorod/CRIE-LAV/2011(H1N1))','no rank'),(1050888,114727,'Influenza A virus (A/Nizhnii Novgorod/CRIE-OAV/2011(H1N1))','no rank'),(1050889,114727,'Influenza A virus (A/Nizhnii Novgorod/CRIE-SVN/2011(H1N1))','no rank'),(1050890,114727,'Influenza A virus (A/Nizhnii Novgorod/CRIE-UBA/2011(H1N1))','no rank'),(1050891,114727,'Influenza A virus (A/Orenburg/CRIE-GLM/2011(H1N1))','no rank'),(1050892,114727,'Influenza A virus (A/Penza/CRIE-POC/2011(H1N1))','no rank'),(1050893,114727,'Influenza A virus (A/St.Petersburg/CRIE-RME/2011(H1N1))','no rank'),(1050894,114727,'Influenza A virus (A/Tula/CRIE-FeN/2011(H1N1))','no rank'),(1050895,114727,'Influenza A virus (A/Tula/CRIE-KEE/2011(H1N1))','no rank'),(1050896,114727,'Influenza A virus (A/Tula/CRIE-KiP/2011(H1N1))','no rank'),(1050897,114727,'Influenza A virus (A/Tula/CRIE-LMV/2011(H1N1))','no rank'),(1050898,114727,'Influenza A virus (A/Tula/CRIE-MIM/2011(H1N1))','no rank'),(1050899,114727,'Influenza A virus (A/Tula/CRIE-SIA/2011(H1N1))','no rank'),(1050900,114727,'Influenza A virus (A/Tula/CRIE-ShEI/2011(H1N1))','no rank'),(1050901,114727,'Influenza A virus (A/Tver/CRIE-ZGNF/2011(H1N1))','no rank'),(1050902,114727,'Influenza A virus (A/Ufa/CRIE-XFM/2011(H1N1))','no rank'),(1050903,37960,'Pepper cryptic virus 2','species'),(1050904,490043,'Norovirus Hu/G2/47/ITA/2009','no rank'),(1050905,490043,'Norovirus Hu/G2/48/ITA/2009','no rank'),(1050906,490043,'Norovirus Hu/G2/MI1/ITA/2009','no rank'),(1050907,490043,'Norovirus Hu/G2/MI11/ITA/2009','no rank'),(1050908,490043,'Norovirus Hu/G2/MI12/ITA/2009','no rank'),(1050909,490043,'Norovirus Hu/G2/MI13/ITA/2009','no rank'),(1050910,490043,'Norovirus Hu/G2/MI14/ITA/2009','no rank'),(1050911,490043,'Norovirus Hu/G2/MI3/ITA/2009','no rank'),(1050912,490043,'Norovirus Hu/G2/MI7/ITA/2009','no rank'),(1050913,490043,'Norovirus Hu/G2/MI8/ITA/2009','no rank'),(1050914,48823,'Carios sp. Gu111','species'),(1050915,34619,'Dermacentor sp. Gu11','species'),(1050916,578835,'Rhipicephalus sanguineus group sp. Gu24','species'),(1050917,578835,'Rhipicephalus sanguineus group sp. Gu206','species'),(1050918,578835,'Rhipicephalus sanguineus group sp. Gu221','species'),(1050919,6268,'Anisakis sp. PB-2010','species'),(1050920,115480,'Johannesteijsmannia lanceolata','species'),(1050921,583552,'Neoplocaederus ferrugineus','species'),(1050922,122824,'Neochetina','genus'),(1050923,1050922,'Neochetina eichhorniae','species'),(1050924,1883,'Streptomyces sp. Ank245','species'),(1050925,49928,'bacterium Ank26','species'),(1050926,943,'Ehrlichia sp. H28a','species'),(1050927,943,'Ehrlichia sp. H29','species'),(1050928,29278,'Cloning vector pSOL8DC3','species'),(1050929,29278,'Cloning vector pSOL8DCL2','species'),(1050930,29278,'Cloning vector pSOL9CAP','species'),(1050931,6397,'Lumbricus terrestris complex','no rank'),(1050932,6397,'Lumbricus rubellus complex','no rank'),(1050933,114727,'Influenza A virus (A/Taiwan/1017/2009(H1N1))','no rank'),(1050934,114727,'Influenza A virus (A/Taiwan/1018/2011(H1N1))','no rank'),(1050935,114727,'Influenza A virus (A/Taiwan/1102/2011(H1N1))','no rank'),(1050936,114727,'Influenza A virus (A/Taiwan/1150/2011(H1N1))','no rank'),(1050937,114727,'Influenza A virus (A/Taiwan/1164/2010(H1N1))','no rank'),(1050938,114727,'Influenza A virus (A/Taiwan/11706/2009(H1N1))','no rank'),(1050939,114727,'Influenza A virus (A/Taiwan/1749/2011(H1N1))','no rank'),(1050940,114727,'Influenza A virus (A/Taiwan/2649/2011(H1N1))','no rank'),(1050941,114727,'Influenza A virus (A/Taiwan/2826/2009(H1N1))','no rank'),(1050942,114727,'Influenza A virus (A/Taiwan/2883/2011(H1N1))','no rank'),(1050943,114727,'Influenza A virus (A/Taiwan/3697/2011(H1N1))','no rank'),(1050944,114727,'Influenza A virus (A/Taiwan/3994/2010(H1N1))','no rank'),(1050945,114727,'Influenza A virus (A/Taiwan/4501/2011(H1N1))','no rank'),(1050946,114727,'Influenza A virus (A/Taiwan/4611/2011(H1N1))','no rank'),(1050947,114727,'Influenza A virus (A/Taiwan/4909/2009(H1N1))','no rank'),(1050948,114727,'Influenza A virus (A/Taiwan/5270/2010(H1N1))','no rank'),(1050949,114727,'Influenza A virus (A/Taiwan/5506/2011(H1N1))','no rank'),(1050950,114727,'Influenza A virus (A/Taiwan/552/2011(H1N1))','no rank'),(1050951,114727,'Influenza A virus (A/Taiwan/6078/2009(H1N1))','no rank'),(1050952,114727,'Influenza A virus (A/Taiwan/6200/2009(H1N1))','no rank'),(1050953,114727,'Influenza A virus (A/Taiwan/6341/2009(H1N1))','no rank'),(1050954,114727,'Influenza A virus (A/Taiwan/67/2011(H1N1))','no rank'),(1050955,114727,'Influenza A virus (A/Taiwan/7418/2009(H1N1))','no rank'),(1050956,114727,'Influenza A virus (A/Taiwan/7873/2009(H1N1))','no rank'),(1050957,114727,'Influenza A virus (A/Taiwan/842/2010(H1N1))','no rank'),(1050958,114727,'Influenza A virus (A/Taiwan/8542/2009(H1N1))','no rank'),(1050959,114727,'Influenza A virus (A/Taiwan/8575/2009(H1N1))','no rank'),(1050960,114727,'Influenza A virus (A/Taiwan/937/2009(H1N1))','no rank'),(1050961,114727,'Influenza A virus (A/Taiwan/940/2009(H1N1))','no rank'),(1050962,1386,'Bacillus sp. T429','species'),(1050963,158455,'Betta cf. smaragdina 1 BOLD:AAB1067','species'),(1050964,158455,'Betta cf. smaragdina 2 BOLD:AAA5092','species'),(1050966,7730,'Pyura dalbyi','species'),(1050967,7730,'Pyura herdmani','species'),(1050968,30300,'Botryllus anceps','species'),(1050971,323723,'Babesia sp. ZL-2011','species'),(1050972,323723,'Babesia sp. H4','species'),(1050973,175032,'Dionysia sp. 13','species'),(1050974,175059,'Primula elatior subsp. cordifolia','subspecies'),(1050975,175059,'Primula elatior subsp. intricata','subspecies'),(1050976,175059,'Primula elatior subsp. lofthousei','subspecies'),(1050977,175059,'Primula elatior subsp. pallasii','subspecies'),(1050978,175059,'Primula elatior subsp. pseudoelatior','subspecies'),(1050979,175104,'Primula vulgaris subsp. heterochroma','subspecies'),(1050980,35729,'Trematomus sp. EATF258-10','species'),(1050982,34111,'Monoraphidium sp. C29','species'),(1050983,132185,'Ourococcus sp. C24','species'),(1050984,132185,'Ourococcus sp. HK12','species'),(1050985,3071,'Chlorella sp. C11','species'),(1050987,55833,'Fusconaia lananensis','species'),(1050988,1386,'Bacillus sp. ANIOT10','species'),(1050989,2745,'Halomonas sp. ANIOT04','species'),(1050990,33882,'Microbacterium sp. ANIOT07','species'),(1050991,53246,'Pseudoalteromonas sp. ANIOT08','species'),(1050992,497,'Psychrobacter sp. ANIOT02','species'),(1050993,497,'Psychrobacter sp. ANIOT03','species'),(1050994,497,'Psychrobacter sp. ANIOT05','species'),(1050995,114727,'Influenza A virus (A/Surabaya/S08338/2010(H1N1))','no rank'),(1050996,114727,'Influenza A virus (A/Surabaya/S08365/2010(H1N1))','no rank'),(1050997,114727,'Influenza A virus (A/Surabaya/S08378/2010(H1N1))','no rank'),(1050998,119210,'Influenza A virus (A/Surabaya/40/2010(H3N2))','no rank'),(1050999,119210,'Influenza A virus (A/Surabaya/57/2010(H3N2))','no rank'),(1051000,119211,'Influenza A virus (A/equine/Waldalgesheim/2010(H3N8))','no rank'),(1051001,119211,'Influenza A virus (A/equine/Hamburg/2010(H3N8))','no rank'),(1051002,119211,'Influenza A virus (A/equine/Viersen/2010(H3N8))','no rank'),(1051003,287,'Pseudomonas aeruginosa 19BR','no rank'),(1051004,287,'Pseudomonas aeruginosa 213BR','no rank'),(1051005,287,'Pseudomonas aeruginosa 9BR','no rank'),(1051006,1747,'Propionibacterium acnes SK182B-JCVI','no rank'),(1051007,27899,'Phagocata kawakatsui','species'),(1051008,27896,'Seidlia','genus'),(1051009,1051008,'Seidlia auriculata','species'),(1051050,1051054,'Morchella cf. elata CFCH2','species'),(1051051,1051054,'Morchella cf. elata CFCH3','species'),(1051052,1051054,'Morchella cf. elata CFCH6','species'),(1051053,1051054,'Morchella cf. elata CFCI3','species'),(1051054,5193,'Morchella elata clade','no rank'),(1051055,35802,'Brucella abortus bv. 1 str. NI435a','no rank'),(1051056,35802,'Brucella abortus bv. 1 str. NI474','no rank'),(1051057,35802,'Brucella abortus bv. 1 str. NI486','no rank'),(1051058,35802,'Brucella abortus bv. 1 str. NI488','no rank'),(1051059,35802,'Brucella abortus bv. 1 str. NI010','no rank'),(1051060,35802,'Brucella abortus bv. 1 str. NI016','no rank'),(1051061,35802,'Brucella abortus bv. 1 str. NI021','no rank'),(1051062,35802,'Brucella abortus bv. 1 str. NI259','no rank'),(1051063,6615,'Doryteuthis','genus'),(1051064,1051063,'Doryteuthis gahi','species'),(1051066,1051063,'Doryteuthis opalescens','species'),(1051067,1051063,'Doryteuthis pealeii','species'),(1051068,1051063,'Doryteuthis pleii','species'),(1051070,1051063,'Doryteuthis sanpaulensis','species'),(1051071,1051063,'Doryteuthis surinamensis','species'),(1051072,40041,'Streptococcus equi subsp. zooepidemicus ATCC 35246','no rank'),(1051073,32399,'Encarsia heratyi','species'),(1051074,1308,'Streptococcus thermophilus JIM 8232','no rank'),(1051075,266,'Paracoccus denitrificans SD1','no rank'),(1051076,1049785,'Peracarpa carnosa var. circaeoides','varietas'),(1051077,99568,'Curcuma codonantha','species'),(1051078,99568,'Curcuma latifolia','species'),(1051079,99568,'Curcuma rhabdota','species'),(1051080,99568,'Curcuma singularis','species'),(1051081,99568,'Curcuma sp. JT-2011','species'),(1051082,378282,'Camarophyllopsis aff. foetens ECV4175','species'),(1051083,104242,'Clavaria aff. fragilis ADW0128','species'),(1051084,104242,'Clavaria aff. fragilis JMB08171003','species'),(1051085,104242,'Clavaria aff. fragilis SAT98-349-01','species'),(1051086,104242,'Clavaria cf. acuta RHP55840','species'),(1051087,104242,'Clavaria cf. rubicundula JMB10061005','species'),(1051088,104242,'Clavaria cf. rubicundula MR00170','species'),(1051089,104242,'Clavaria cf. rubicundula SAT09-217-18','species'),(1051090,104242,'Clavaria cf. rubicundula TENN043695','species'),(1051091,104242,'Clavaria cf. subacuta RHP2322','species'),(1051092,104242,'Clavaria sp. JMB10061001','species'),(1051093,104211,'Clavulinopsis aff. aurantiocinnabarina JMB08171004','species'),(1051094,104211,'Clavulinopsis aff. aurantiocinnabarina JMB08171006','species'),(1051095,104211,'Clavulinopsis aff. aurantiocinnabarina JMB08240901','species'),(1051096,104211,'Clavulinopsis aff. aurantiocinnabarina PBM3010','species'),(1051097,359101,'Ramariopsis aff. kunzei JMB10071005','species'),(1051098,359101,'Ramariopsis aff. kunzei MR00183','species'),(1051099,359101,'Ramariopsis aff. kunzei Marr5064','species'),(1051100,35585,'Myxidium laticurvum','species'),(1051101,378282,'Camarophyllopsis foetens','species'),(1051102,104242,'Clavaria rubicundula','species'),(1051103,104242,'Clavaria alboglobospora','species'),(1051104,35582,'Myxosporea incertae sedis','no rank'),(1051105,1051104,'Sigmomyxa','genus'),(1051106,1051105,'Sigmomyxa sphaerica','species'),(1051107,104242,'Clavaria australiana','species'),(1051108,1242874,'Achoma brachiatum','species'),(1051109,50036,'Bracteacoccus ruber','species'),(1051110,3052,'Chlamydomonas palmellomoewusii','species'),(1051111,1242875,'Chlorochiton orbicularis','species'),(1051112,35491,'unclassified Sphaeropleales','no rank'),(1051113,1242873,'Cryptodesmus ellipsoideus','species'),(1051114,381760,'Elliptochloris philistinensis','species'),(1051115,1242876,'Variochloris pyrenoglobularis','species'),(1051116,104242,'Clavaria fuscata','species'),(1051117,104242,'Clavaria incarnata','species'),(1051118,104242,'Clavaria novozealandica','species'),(1051119,104242,'Clavaria rosea','species'),(1051120,390364,'Perulibatrachus aquilonarius','species'),(1051121,104242,'Clavaria stegasauroides','species'),(1051122,104242,'Clavulinopsis amoena','species'),(1051123,104211,'Clavulinopsis corallinorosacea','species'),(1051124,104211,'Clavulinopsis gracillima','species'),(1051125,104211,'Clavulinopsis sulcata','species'),(1051126,359101,'Ramariopsis antillarum','species'),(1051129,359101,'Ramariopsis aurantio-olivacea','species'),(1051130,33882,'Microbacterium sp. CLL-B7','species'),(1051131,359101,'Ramariopsis biformis','species'),(1051132,359101,'Ramariopsis cremicolor','species'),(1051133,359101,'Ramariopsis junquillea','species'),(1051134,359101,'Ramariopsis pseudosubtilis','species'),(1051135,359101,'Ramariopsis sp. JMB-2011','species'),(1051136,1386,'Bacillus sp. B13(2011)','species'),(1051137,32538,'Leopardus pardalis albescens','subspecies'),(1051138,196894,'Mycobacterium phage Doom','species'),(1051139,1304158,'Salinisphaera halophila YIM 95161','no rank'),(1051140,196894,'Mycobacterium phage Euphoria','species'),(1051141,668547,'Camarosporula','genus'),(1051142,1051141,'Camarosporula persooniae','species'),(1051143,196894,'Mycobacterium phage JAWS','species'),(1051144,2063,'Kitasatospora sp. G2_10','species'),(1051145,2063,'Kitasatospora sp. G3_14','species'),(1051146,2063,'Kitasatospora sp. G3_15','species'),(1051147,2063,'Kitasatospora sp. G4_12','species'),(1051148,2063,'Kitasatospora sp. G4_5','species'),(1051149,1883,'Streptomyces sp. G1_1','species'),(1051150,1883,'Streptomyces sp. G1_10','species'),(1051151,1883,'Streptomyces sp. G1_11','species'),(1051152,1883,'Streptomyces sp. G1_12','species'),(1051153,1883,'Streptomyces sp. G1_13','species'),(1051154,1883,'Streptomyces sp. G1_14','species'),(1051155,1883,'Streptomyces sp. G1_15','species'),(1051156,1883,'Streptomyces sp. G1_16','species'),(1051157,1883,'Streptomyces sp. G1_2','species'),(1051158,1883,'Streptomyces sp. G1_3','species'),(1051159,1883,'Streptomyces sp. G1_4','species'),(1051160,1883,'Streptomyces sp. G1_5','species'),(1051161,1883,'Streptomyces sp. G1_6','species'),(1051162,1883,'Streptomyces sp. G1_7','species'),(1051163,1883,'Streptomyces sp. G1_8','species'),(1051164,1883,'Streptomyces sp. G1_9','species'),(1051165,1883,'Streptomyces sp. G2_1','species'),(1051166,1883,'Streptomyces sp. G2_11','species'),(1051167,1883,'Streptomyces sp. G2_13','species'),(1051168,1883,'Streptomyces sp. G2_14','species'),(1051169,1883,'Streptomyces sp. G2_15','species'),(1051170,1883,'Streptomyces sp. G2_16','species'),(1051171,1883,'Streptomyces sp. G2_17','species'),(1051172,1883,'Streptomyces sp. G2_2','species'),(1051173,1883,'Streptomyces sp. G2_3','species'),(1051174,1883,'Streptomyces sp. G2_4','species'),(1051175,1883,'Streptomyces sp. G2_5','species'),(1051176,1883,'Streptomyces sp. G2_6','species'),(1051177,1883,'Streptomyces sp. G2_7','species'),(1051178,1883,'Streptomyces sp. G2_8','species'),(1051179,1883,'Streptomyces sp. G2_9','species'),(1051180,1883,'Streptomyces sp. G3_1','species'),(1051181,1883,'Streptomyces sp. G3_10','species'),(1051182,1883,'Streptomyces sp. G3_11','species'),(1051183,1883,'Streptomyces sp. G3_12','species'),(1051184,1883,'Streptomyces sp. G3_13','species'),(1051185,1883,'Streptomyces sp. G3_16','species'),(1051186,1883,'Streptomyces sp. G3_17','species'),(1051187,1883,'Streptomyces sp. G3_2','species'),(1051188,1883,'Streptomyces sp. G3_3','species'),(1051189,1883,'Streptomyces sp. G3_4','species'),(1051190,1883,'Streptomyces sp. G3_5','species'),(1051191,1883,'Streptomyces sp. G3_6','species'),(1051192,1883,'Streptomyces sp. G3_7','species'),(1051193,1883,'Streptomyces sp. G3_8','species'),(1051194,1883,'Streptomyces sp. G3_9','species'),(1051195,1883,'Streptomyces sp. G4_1','species'),(1051196,1883,'Streptomyces sp. G4_10','species'),(1051197,1883,'Streptomyces sp. G4_11','species'),(1051198,1883,'Streptomyces sp. G4_13','species'),(1051199,1883,'Streptomyces sp. G4_14','species'),(1051200,1883,'Streptomyces sp. G4_2','species'),(1051201,1883,'Streptomyces sp. G4_3','species'),(1051202,1883,'Streptomyces sp. G4_4','species'),(1051203,1883,'Streptomyces sp. G4_6','species'),(1051204,1883,'Streptomyces sp. G4_7','species'),(1051205,1883,'Streptomyces sp. G4_8','species'),(1051206,1883,'Streptomyces sp. G4_9','species'),(1051207,490043,'Norovirus Hu/GII/IPH1010-ANT003/2010/BE','no rank'),(1051208,490043,'Norovirus Hu/GII/IPH1093-OVL005/2010/BE','no rank'),(1051209,490043,'Norovirus Hu/GII/IPH1143-ANT004/2010/BE','no rank'),(1051210,490043,'Norovirus Hu/GII/IPH1143-ANT005/2010/BE','no rank'),(1051211,490043,'Norovirus Hu/GII/IPH143-09VG2/2009/BE','no rank'),(1051212,490043,'Norovirus Hu/GII/IPH159-10VG1/2010/BE','no rank'),(1051213,490043,'Norovirus Hu/GII/IPH161-10VG1/2010/BE','no rank'),(1051214,490043,'Norovirus Hu/GII/IPH163-LIM001/2010/BE','no rank'),(1051215,490043,'Norovirus Hu/GII/IPH164-LIM001/2010/BE','no rank'),(1051216,490043,'Norovirus Hu/GII/IPH165-10VG2/2010/BE','no rank'),(1051217,490043,'Norovirus Hu/GII/IPH1919-VBR006/2010/BE','no rank'),(1051218,490043,'Norovirus Hu/GII/IPH1920-LIM007/2010/BE','no rank'),(1051219,490043,'Norovirus Hu/GII/IPH1936-VBR006/2010/BE','no rank'),(1051220,490043,'Norovirus Hu/GII/IPH2020-LIM008/2010/BE','no rank'),(1051221,490043,'Norovirus Hu/GII/IPH2021-LIM008/2010/BE','no rank'),(1051222,490043,'Norovirus Hu/GII/IPH2022-LIM008/2010/BE','no rank'),(1051223,490043,'Norovirus Hu/GII/IPH2045-LIM008/2010/BE','no rank'),(1051224,490043,'Norovirus Hu/GII/IPH2159-08VG06/2008/BE','no rank'),(1051225,490043,'Norovirus Hu/GII/IPH2161-08VG06/2008/BE','no rank'),(1051226,490043,'Norovirus Hu/GII/IPH2162-08VG06/2008/BE','no rank'),(1051227,490043,'Norovirus Hu/GII/IPH2171-09VG4/2009/BE','no rank'),(1051228,490043,'Norovirus Hu/GII/IPH2172-09VG4/2009/BE','no rank'),(1051229,490043,'Norovirus Hu/GII/IPH2174-09VG4/2009/BE','no rank'),(1051230,490043,'Norovirus Hu/GII/IPH2175-09VG4/2009/BE','no rank'),(1051231,490043,'Norovirus Hu/GII/IPH2176-09VG4/2009/BE','no rank'),(1051232,490043,'Norovirus Hu/GII/IPH2204-08VG01/2008/BE','no rank'),(1051233,490043,'Norovirus Hu/GII/IPH2206-08VG1/2008/BE','no rank'),(1051234,490043,'Norovirus Hu/GII/IPH251-10VG2/2010/BE','no rank'),(1051235,490043,'Norovirus Hu/GII/IPH2700-08VG07/2008/BE','no rank'),(1051236,490043,'Norovirus Hu/GII/IPH2839a-OVL009/2008/BE','no rank'),(1051237,490043,'Norovirus Hu/GII/IPH2839b-OVL009/2008/BE','no rank'),(1051238,490043,'Norovirus Hu/GII/IPH294-10VG3/2010/BE','no rank'),(1051239,490043,'Norovirus Hu/GII/IPH296-10VG3/2010/BE','no rank'),(1051240,490043,'Norovirus Hu/GII/IPH297-10VG3/2010/BE','no rank'),(1051241,490043,'Norovirus Hu/GII/IPH298-10VG3/2010/BE','no rank'),(1051242,490043,'Norovirus Hu/GII/IPH3007-ANT005/2008/BE','no rank'),(1051243,490043,'Norovirus Hu/GII/IPH301-10VG3/2010/BE','no rank'),(1051244,490043,'Norovirus Hu/GII/IPH3059-08VG08/2008/BE','no rank'),(1051245,490043,'Norovirus Hu/GII/IPH3060-08VG08/2008/BE','no rank'),(1051246,490043,'Norovirus Hu/GII/IPH3064-08VG08/2008/BE','no rank'),(1051247,490043,'Norovirus Hu/GII/IPH3069-08VG08/2008/BE','no rank'),(1051248,490043,'Norovirus Hu/GII/IPH3075-ANT011/2009/BE','no rank'),(1051249,490043,'Norovirus Hu/GII/IPH310-10VG9/2010/BE','no rank'),(1051250,490043,'Norovirus Hu/GII/IPH312-10VG9/2010/BE','no rank'),(1051251,490043,'Norovirus Hu/GII/IPH314-10VG9/2010/BE','no rank'),(1051252,490043,'Norovirus Hu/GII/IPH317-10VG4/2010/BE','no rank'),(1051253,490043,'Norovirus Hu/GII/IPH505-10VG5/2010/BE','no rank'),(1051254,490043,'Norovirus Hu/GII/IPH506-10CF1/2010/BE','no rank'),(1051255,490043,'Norovirus Hu/GII/IPH55-HAI0016/2006/BE','no rank'),(1051256,490043,'Norovirus Hu/GII/IPH57-HAI0016/2006/BE','no rank'),(1051257,490043,'Norovirus Hu/GII/IPH59-HAI0016/2006/BE','no rank'),(1051258,490043,'Norovirus Hu/GII/IPH608-09VG3/2009/BE','no rank'),(1051259,490043,'Norovirus Hu/GII/IPH671-10CF1/2010/BE','no rank'),(1051260,490043,'Norovirus Hu/GII/IPH748-LIM003/2010/BE','no rank'),(1051261,490043,'Norovirus Hu/GII/IPH966-LIM005/2010/BE','no rank'),(1051262,490043,'Norovirus Hu/GII/IPH967-LIM005/2010/BE','no rank'),(1051263,490043,'Norovirus Hu/GII/IPH968-LIM005/2010/BE','no rank'),(1051264,474553,'Bistrispinaria magniceps','species'),(1051265,166495,'Capparimyia aenigma','species'),(1051266,166495,'Capparimyia bipustulata','species'),(1051267,314346,'Carpophthoromyia dividua','species'),(1051268,314346,'Carpophthoromyia pseudotritea','species'),(1051269,474868,'Celidodacus obnubilus','species'),(1051270,474557,'Clinotaenia superba','species'),(1051271,474839,'Dectodesis augur','species'),(1051272,474841,'Euarestella iphionae','species'),(1051273,474490,'Perilampsis curta','species'),(1051274,474490,'Perilampsis diademata','species'),(1051275,474490,'Perilampsis mirathrix','species'),(1051276,474490,'Perilampsis woodi','species'),(1051277,56959,'Trirhithrum quadrimaculatum','species'),(1051278,47832,'Bactrocera breviaculeus','species'),(1051279,47832,'Bactrocera kraussi','species'),(1051280,47832,'Bactrocera melas','species'),(1051281,69626,'Bactrocera mesomelas','species'),(1051282,235544,'Norovirus Hu/GI/IPH167-10VG2/2010/BE','no rank'),(1051283,235544,'Norovirus Hu/GI/IPH2252-VBR008/2008/BE','no rank'),(1051284,235544,'Norovirus Hu/GI/IPH2255-VBR08/2008/BE','no rank'),(1051285,474497,'Ceratitis copelandi','species'),(1051286,474496,'Ceratitis millicentae','species'),(1051287,1051315,'Urelliosoma desertorum','species'),(1051288,125009,'Ampelocissus acapulcensis','species'),(1051289,125009,'Ampelocissus erdwendbergiana','species'),(1051290,125007,'Ampelopsis denudata','species'),(1051291,125007,'Ampelopsis rubifolia','species'),(1051292,149348,'Cayratia gracilis','species'),(1051293,149357,'Cissus assamica','species'),(1051294,149357,'Cissus sp. Nee & Wen 53919','species'),(1051295,149357,'Cissus sp. Wen 8738','species'),(1051296,178803,'Cyphostemma cyphopetalum','species'),(1051297,178803,'Cyphostemma duparquetii','species'),(1051298,178803,'Cyphostemma dysocarpum','species'),(1051299,178803,'Cyphostemma heterotrichum','species'),(1051300,178803,'Cyphostemma kibweziense','species'),(1051301,178803,'Cyphostemma kirkianum','species'),(1051302,178803,'Cyphostemma sp. Luke 11552','species'),(1051303,178803,'Cyphostemma sp. RG 6814','species'),(1051304,178803,'Cyphostemma sp. RG 6878','species'),(1051305,178803,'Cyphostemma vogelii','species'),(1051306,178803,'Cyphostemma zimmermannii','species'),(1051307,39207,'Leea aequata','species'),(1051308,39207,'Leea rubra','species'),(1051309,149371,'Tetrastigma sp. Wen 5983','species'),(1051310,149371,'Tetrastigma sp. Wen 8370','species'),(1051311,149371,'Tetrastigma xishuangbannaense','species'),(1051312,3603,'Vitis lanata','species'),(1051313,3603,'Vitis sp. Nie & Meng 372','species'),(1051314,5498,'Cladosporium grevilleae','species'),(1051315,474772,'Urelliosoma','genus'),(1051316,41254,'Mycosphaerella cerastiicola','species'),(1051317,164754,'Dacus africanus','species'),(1051318,164754,'Dacus bistrigulatus','species'),(1051319,164754,'Dacus eminus','species'),(1051320,164754,'Dacus pallidilatus','species'),(1051321,164754,'Dacus venetatus','species'),(1051322,41254,'Mycosphaerella etlingerae','species'),(1051323,11855,'Simian endogenous retrovirus vero ATCC CCL-81','no rank'),(1051325,164853,'Dacus flavicrus','species'),(1051326,474545,'Dacus hamatus','species'),(1051328,203686,'Theileria sp. SZH-human','species'),(1051329,203686,'Theileria sp. SZH-sheep 1','species'),(1051330,237179,'Sphaerulina myriadea','species'),(1051331,237584,'Teratosphaeria agapanthi','species'),(1051332,401861,'Galba pervia','species'),(1051333,5498,'Cladosporium silenes','species'),(1051334,495044,'Encrasicholina sp. S01','species'),(1051335,182235,'Neosalanx sp. D01','species'),(1051336,182235,'Neosalanx sp. D02','species'),(1051337,182235,'Neosalanx sp. D03','species'),(1051338,182235,'Neosalanx sp. F01','species'),(1051339,182235,'Neosalanx sp. F02','species'),(1051340,182235,'Neosalanx sp. F03','species'),(1051341,182235,'Neosalanx sp. F04','species'),(1051342,182235,'Neosalanx sp. F05','species'),(1051343,182235,'Neosalanx sp. F10','species'),(1051344,29226,'Mastocarpus jardinii complex','no rank'),(1051345,1051344,'Mastocarpus jardinii s.l. clade 1','species'),(1051346,1045010,'Escherichia coli 95.0083','no rank'),(1051347,1045010,'Escherichia coli 3.4880','no rank'),(1051348,1045010,'Escherichia coli 7.1982','no rank'),(1051349,1045010,'Escherichia coli PA11','no rank'),(1051350,1045010,'Escherichia coli PA13','no rank'),(1051351,1045010,'Escherichia coli PA19','no rank'),(1051352,1045010,'Escherichia coli PA35','no rank'),(1051353,1045010,'Escherichia coli ATCC 700728','no rank'),(1051354,415930,'Mastocarpus papillatus BOLD:AAA5480','species'),(1051355,164129,'Foraminifera sp. MH-2011a','species'),(1051356,42274,'Vanessa altissima','species'),(1051357,42274,'Vanessa carye','species'),(1051358,42274,'Vanessa terpsichore','species'),(1051359,42274,'Vanessa vulcania','species'),(1051360,171571,'Antanartia dimorphica','species'),(1051361,171571,'Antanartia hippomene','species'),(1051362,666,'Vibrio cholerae HC-41B1','no rank'),(1051363,196920,'Bathyallogromia','genus'),(1051364,1051363,'Bathyallogromia weddellensis','species'),(1051365,203411,'Globocassidulina biora','species'),(1051366,160355,'Micrometula','genus'),(1051367,1051366,'Micrometula hyalostriata','species'),(1051368,160357,'Conqueria','genus'),(1051369,1051368,'Conqueria laevis','species'),(1051370,37991,'Xylaria sp. YM311647','species'),(1051371,46116,'Hippocrepina','genus'),(1051372,1051371,'Hippocrepina indivisa','species'),(1051373,7730,'Pyura sp. PRT-2011','species'),(1051374,46109,'Rhabdamminidae','family'),(1051375,1051374,'Marsipella','genus'),(1051377,1051375,'Marsipella sp. 4074','species'),(1051378,1051375,'Marsipella sp. 4076','species'),(1051379,1051375,'Marsipella sp. 4096','species'),(1051380,93758,'Corchorus africanus','species'),(1051381,93758,'Corchorus angolensis','species'),(1051382,93758,'Corchorus baldaccii','species'),(1051383,93758,'Corchorus brevicornutus','species'),(1051384,93758,'Corchorus cinerascens','species'),(1051385,93758,'Corchorus cunninghamii','species'),(1051386,93758,'Corchorus depressus','species'),(1051387,93758,'Corchorus elachocarpus','species'),(1051388,93758,'Corchorus fruticulosus','species'),(1051389,93758,'Corchorus gillettii','species'),(1051390,93758,'Corchorus hirsutus','species'),(1051391,93758,'Corchorus hirtus','species'),(1051392,93758,'Corchorus junodii','species'),(1051393,93758,'Corchorus leptocarpus','species'),(1051394,93758,'Corchorus merxmuelleri','species'),(1051395,93758,'Corchorus neocaledonicus','species'),(1051396,93758,'Corchorus orinocensis','species'),(1051397,93758,'Corchorus parvifolius','species'),(1051398,93758,'Corchorus pilosus','species'),(1051399,93758,'Corchorus pseudocapsularis','species'),(1051400,93758,'Corchorus pumilio','species'),(1051401,93758,'Corchorus saxatilis','species'),(1051402,93758,'Corchorus urticifolius','species'),(1051403,93758,'Corchorus velutinus','species'),(1051404,93758,'Corchorus walcottii','species'),(1051405,93758,'Corchorus sp. 408','species'),(1051406,93758,'Corchorus sp. 412','species'),(1051407,93758,'Corchorus sp. 418','species'),(1051408,94097,'Pseudocorchorus alatus','species'),(1051409,94097,'Pseudocorchorus rostratus','species'),(1051410,94097,'Pseudocorchorus greveanus','species'),(1051411,94097,'Pseudocorchorus mamillatus','species'),(1051412,94097,'Pseudocorchorus pusillus','species'),(1051413,93801,'Triumfetta annua','species'),(1051414,93801,'Triumfetta heudelotii','species'),(1051415,93801,'Triumfetta lappula','species'),(1051416,93801,'Triumfetta pentandra','species'),(1051417,93801,'Triumfetta sp. 302','species'),(1051418,82421,'Sparrmannia palmata','species'),(1051419,116045,'Capoeta capoeta heratensis','subspecies'),(1051420,116044,'Capoeta cf. banarescui SP-2011','species'),(1051421,116044,'Capoeta cf. buhsei SP-2011','species'),(1051422,116044,'Capoeta cf. saadii SP-2009','species'),(1051423,116044,'Capoeta sp. 1 SP-2011','species'),(1051424,116044,'Capoeta sp. 2 SP-2011','species'),(1051425,116044,'Capoeta sp. 3 SP-2011','species'),(1051426,129337,'Geobacillus sp. 71','species'),(1051427,222,'Achromobacter sp. QXH','species'),(1051428,1883,'Streptomyces sp. L131(2011)','species'),(1051429,1883,'Streptomyces sp. CBZ330','species'),(1051430,1883,'Streptomyces sp. RZ29','species'),(1051431,106239,'Apsiphortica longiciliata','species'),(1051432,106236,'Apenthecia','genus'),(1051433,1051432,'Apenthecia argentata','species'),(1051434,106241,'Phortica curvispina','species'),(1051435,106241,'Phortica manjano','species'),(1051436,106241,'Phortica afoliolata','species'),(1051437,106241,'Phortica angulata','species'),(1051438,106241,'Phortica foliiseta','species'),(1051439,106241,'Phortica foliisetoides','species'),(1051440,106241,'Phortica glabra','species'),(1051441,106241,'Phortica huiluoi','species'),(1051442,106241,'Phortica longipenis','species'),(1051443,106241,'Phortica machoruka','species'),(1051444,106241,'Phortica melanopous','species'),(1051445,106241,'Phortica nudiarista','species'),(1051446,106241,'Phortica omega','species'),(1051447,106241,'Phortica sagittaristula','species'),(1051448,106241,'Phortica saltiaristula','species'),(1051449,106241,'Phortica sobodo','species'),(1051450,106241,'Phortica spinosa','species'),(1051451,106241,'Phortica tanabei','species'),(1051452,106241,'Phortica xishuangbanna','species'),(1051453,25913,'Thoracocarpus','genus'),(1051454,462262,'Allophortica','subgenus'),(1051455,1051454,'Phortica sexpunctata','species'),(1051456,536016,'Eutrichosiphum sp. RLZ-2011','species'),(1051457,85167,'Barbacenia flava','species'),(1051458,85167,'Barbacenia ignea','species'),(1051459,85167,'Barbacenia reflexa','species'),(1051460,230698,'Barbaceniopsis boliviensis','species'),(1051461,230698,'Barbaceniopsis castillonii','species'),(1051462,230698,'Barbaceniopsis humahuaquensis','species'),(1051463,49485,'Encholirium scrutor','species'),(1051464,85167,'Barbacenia longiscapa','species'),(1051465,85167,'Barbacenia plantaginea','species'),(1051466,85167,'Barbacenia purpurea','species'),(1051467,85167,'Barbacenia riparia','species'),(1051468,1051453,'Thoracocarpus bissectus','species'),(1051470,16383,'Vellozia caudata','species'),(1051471,16383,'Vellozia aff. caudata Mello-Silva 2135','species'),(1051472,16383,'Vellozia alata','species'),(1051473,16383,'Vellozia aloifolia','species'),(1051474,16383,'Vellozia burle-marxii','species'),(1051475,16383,'Vellozia campanuloides','species'),(1051476,16383,'Vellozia canelinha','species'),(1051477,16383,'Vellozia caput-ardeae','species'),(1051478,16383,'Vellozia compacta','species'),(1051479,16383,'Vellozia dasypus','species'),(1051480,16383,'Vellozia epidendroides','species'),(1051481,16383,'Vellozia glauca','species'),(1051482,16383,'Vellozia hatschbachii','species'),(1051483,16383,'Vellozia jolyi','species'),(1051485,16383,'Vellozia prolifera','species'),(1051486,16383,'Vellozia punctulata','species'),(1051487,16383,'Vellozia sp. Mello-Silva 2577','species'),(1051488,16383,'Vellozia sessilis','species'),(1051489,16383,'Vellozia tubiflora','species'),(1051490,90707,'Xerophyta dasylirioides','species'),(1051491,90707,'Xerophyta eglandulosa','species'),(1051492,90707,'Xerophyta equisetoides','species'),(1051493,90707,'Xerophyta pinifolia','species'),(1051495,643318,'Capoeta damascina saadii','subspecies'),(1051497,92609,'Arthroteles','genus'),(1051498,1051497,'Arthroteles cinerea','species'),(1051499,240884,'Heterostomus sp. PHK-2011','species'),(1051500,124325,'Ptiolina sp. PHK-2011','species'),(1051501,72360,'Bacillus mojavensis RO-H-1','no rank'),(1051502,72361,'Bacillus vallismortis DV1-F-3','no rank'),(1051503,96241,'Bacillus subtilis subsp. spizizenii DV1-B-1','no rank'),(1051504,219493,'Xylophagus abdominalis','species'),(1051505,26495,'Spigelia gentianoides','species'),(1051506,1051505,'Spigelia gentianoides var. gentianoides','varietas'),(1051507,26495,'Spigelia genuflexa','species'),(1051508,26495,'Spigelia hamelioides','species'),(1051509,26495,'Spigelia linarioides','species'),(1051510,26495,'Spigelia paraguariensis','species'),(1051511,26495,'Spigelia scabrella','species'),(1051512,26495,'Spigelia speciosa','species'),(1051513,26495,'Spigelia splendens','species'),(1051514,52854,'Stapelia hirsuta','species'),(1051515,62104,'Pseudomonas sp. enrichment culture clone C-0-12a','species'),(1051516,62104,'Pseudomonas sp. enrichment culture clone C-0-12b','species'),(1051517,62104,'Pseudomonas sp. enrichment culture clone C-0-4b','species'),(1051518,62104,'Pseudomonas sp. enrichment culture clone C-1-5','species'),(1051519,62104,'Pseudomonas sp. enrichment culture clone C-2-4a','species'),(1051520,62104,'Pseudomonas sp. enrichment culture clone C-3-5c','species'),(1051521,62104,'Pseudomonas sp. enrichment culture clone C-5-2','species'),(1051522,62104,'Pseudomonas sp. enrichment culture clone C-6-13','species'),(1051523,62104,'Pseudomonas sp. enrichment culture clone S-1-16b','species'),(1051524,62104,'Pseudomonas sp. enrichment culture clone S-2-6','species'),(1051525,62104,'Pseudomonas sp. enrichment culture clone S-5-12','species'),(1051526,62104,'Pseudomonas sp. enrichment culture clone S-5-19a','species'),(1051527,62104,'Pseudomonas sp. enrichment culture clone S-5-1a','species'),(1051528,254250,'Isoptericola sp. DSX2','species'),(1051529,1883,'Streptomyces sp. DSX3','species'),(1051530,1883,'Streptomyces sp. DSX4','species'),(1051531,2071,'Saccharothrix sp. SA198','species'),(1051532,1663,'Arthrobacter sp. SASK-Se22','species'),(1051533,642,'Aeromonas sp. 5(2011)','species'),(1051534,642,'Aeromonas sp. 17(2011)','species'),(1051535,642,'Aeromonas sp. 21(2011)','species'),(1051536,642,'Aeromonas sp. 23(2011)','species'),(1051537,642,'Aeromonas sp. 25(2011)','species'),(1051538,642,'Aeromonas sp. 39(2011)','species'),(1051539,642,'Aeromonas sp. 42(2011)','species'),(1051540,642,'Aeromonas sp. 47(2011)','species'),(1051541,642,'Aeromonas sp. 113(2011)','species'),(1051542,642,'Aeromonas sp. 118(2011)','species'),(1051543,642,'Aeromonas sp. 6(2011)','species'),(1051544,642,'Aeromonas sp. 40(2011)','species'),(1051545,642,'Aeromonas sp. 18(2011b)','species'),(1051546,44249,'Paenibacillus sp. TSY30','species'),(1051547,286,'Pseudomonas sp. YY31','species'),(1051548,33809,'beta proteobacterium symbiont of Nautilus macromphalus','species'),(1051549,114727,'Influenza A virus (A/India/BS-03/2010(H1N1))','no rank'),(1051550,114727,'Influenza A virus (A/India/BS-04/2010(H1N1))','no rank'),(1051551,114727,'Influenza A virus (A/India/BS-05/2010(H1N1))','no rank'),(1051552,1663,'Arthrobacter sp. JSC-N621-3','species'),(1051553,1386,'Bacillus sp. JSC-N3-215-1','species'),(1051554,32008,'Burkholderia sp. JSC-N3-113-1','species'),(1051555,32008,'Burkholderia sp. JSC-R3-522-9','species'),(1051556,978,'Cytophaga sp. JSC-P2-223-10','species'),(1051557,551,'Erwinia sp. JSC-N3-112-2','species'),(1051558,303379,'Herminiimonas sp. JSC-P2-222-10','species'),(1051559,683756,'Kinneretia sp. JSC-R2-221-3','species'),(1051560,83654,'Leclercia sp. JSC-R3-323-2','species'),(1051561,149698,'Massilia sp. JSC-P3-220-2','species'),(1051562,423349,'Mucilaginibacter sp. JSC-R3-521-10','species'),(1051563,423349,'Mucilaginibacter sp. JSC-R3-521-13','species'),(1051564,423349,'Mucilaginibacter sp. JSC-R3-521-5','species'),(1051565,423349,'Mucilaginibacter sp. JSC-R3-522-12','species'),(1051566,165696,'Novosphingobium sp. JSC-P2-623-2','species'),(1051567,165696,'Novosphingobium sp. JSC-R2-221-1','species'),(1051568,165696,'Novosphingobium sp. JSC-R3-424-3','species'),(1051569,44249,'Paenibacillus sp. JSC-N2-612-4','species'),(1051570,44249,'Paenibacillus sp. JSC-N3-214-3','species'),(1051571,44249,'Paenibacillus sp. JSC-N3-413-3','species'),(1051572,44249,'Paenibacillus sp. JSC-N3-513-1','species'),(1051573,44249,'Paenibacillus sp. JSC-N3-513-2','species'),(1051574,44249,'Paenibacillus sp. JSC-P2-212-7','species'),(1051575,44249,'Paenibacillus sp. JSC-R3-525-1','species'),(1051576,93217,'Pandoraea sp. JSC-N3-314-1','species'),(1051577,286,'Pseudomonas sp. JSC-R3-221-1','species'),(1051578,34037,'Rahnella sp. JSC-N624-3','species'),(1051579,379,'Rhizobium sp. JSC-P2-622-8','species'),(1051580,613,'Serratia sp. JSC-N623-1','species'),(1051581,34072,'Variovorax sp. JSC-R3-121-14','species'),(1051582,963,'Herbaspirillum sp. JSC-R3-120-1','species'),(1051583,5113,'Epichloe typhina E5819','subspecies'),(1051584,159345,'environmental samples','no rank'),(1051585,1051584,'uncultured Roseibacterium sp.','species'),(1051586,998014,'environmental samples','no rank'),(1051587,1051586,'uncultured Cocleimonas sp.','species'),(1051588,47817,'Lachnum cf. hyalopus 3630','species'),(1051589,5052,'Aspergillus sp. 08AAsp183','species'),(1051590,5052,'Aspergillus sp. 08AAsp67','species'),(1051591,5052,'Aspergillus sp. 08MAsp571','species'),(1051592,5052,'Aspergillus sp. 09AAsp146','species'),(1051593,5052,'Aspergillus sp. 09AAsp152','species'),(1051594,5052,'Aspergillus sp. 09AAsp201','species'),(1051595,5052,'Aspergillus sp. 09AAsp260','species'),(1051596,5052,'Aspergillus sp. 09AAsp298','species'),(1051597,5052,'Aspergillus sp. 09AAsp494','species'),(1051598,5052,'Aspergillus sp. 09MAsp200','species'),(1051599,85620,'\'Kerria japonica\' witches\'-broom phytoplasma','species'),(1051600,469,'Acinetobacter sp. Dc10','species'),(1051601,469,'Acinetobacter sp. Ib13','species'),(1051602,469,'Acinetobacter sp. Ib16','species'),(1051603,642,'Aeromonas sp. Dc3','species'),(1051604,642,'Aeromonas sp. Ib19','species'),(1051605,1663,'Arthrobacter sp. Dc5','species'),(1051606,1663,'Arthrobacter sp. Ib12','species'),(1051607,544,'Citrobacter sp. Dc7','species'),(1051608,283,'Comamonas sp. Dc11','species'),(1051609,283,'Comamonas sp. Ib14','species'),(1051610,283,'Comamonas sp. Ib15','species'),(1051611,283,'Comamonas sp. Ib17','species'),(1051612,497,'Psychrobacter sp. 331','species'),(1051613,1036719,'Verticillium alfalfae','species'),(1051614,1036719,'Verticillium isaacii','species'),(1051615,1036719,'Verticillium klebahnii','species'),(1051616,1036719,'Verticillium nonalfalfae','species'),(1051617,1036719,'Verticillium zaregamsianum','species'),(1051618,36211,'Trachurus longimanus','species'),(1051620,443692,'Emmelichthys nitidus nitidus','subspecies'),(1051621,316149,'Tetragonurus atlanticus','species'),(1051622,469,'Acinetobacter sp. LT1A','species'),(1051623,469,'Acinetobacter sp. V2','species'),(1051624,546547,'Pyramodon','genus'),(1051625,1051624,'Pyramodon punctatus','species'),(1051626,89966,'Hymenobacter sp. DCY57','species'),(1051627,6668,'Daphnia sp. Ygt27b_Iwt32a','species'),(1051628,22,'Shewanella sp. J25','species'),(1051629,1770,'Mycobacterium avium subsp. paratuberculosis JQ5','no rank'),(1051630,8721,'Bothrops barnetti','species'),(1051631,196894,'Streptococcus phage YMC-2011','species'),(1051632,53633,'Sulfobacillus acidophilus TPY','no rank'),(1051633,29178,'Spirillinida','order'),(1051634,1051633,'Patellinidae','family'),(1051635,1716,'Corynebacterium sp. SVII9','species'),(1051636,1350,'Enterococcus sp. SI6','species'),(1051637,1357,'Lactococcus sp. SXVIII4','species'),(1051638,583,'Proteus sp. SV5','species'),(1051639,1279,'Staphylococcus sp. SX1','species'),(1051640,1279,'Staphylococcus sp. SX4','species'),(1051641,2737,'Vagococcus sp. SVI6','species'),(1051642,2737,'Vagococcus sp. SXVI18','species'),(1051643,1051634,'Patellina','genus'),(1051644,1051643,'Patellina corrugata','species'),(1051645,29497,'Vibrio splendidus ATCC 33789','no rank'),(1051646,29498,'Vibrio tubiashii ATCC 19109','no rank'),(1051647,102796,'Influenza A virus (A/quail/Lebanon/272/2010(H9N2))','no rank'),(1051648,102796,'Influenza A virus (A/quail/Lebanon/273/2010(H9N2))','no rank'),(1051649,28173,'Vibrio nigripulchritudo ATCC 27043','no rank'),(1051650,1582,'Lactobacillus casei 12A','no rank'),(1051651,1582,'Lactobacillus casei 21/1','no rank'),(1051652,1582,'Lactobacillus casei 32G','no rank'),(1051653,1582,'Lactobacillus casei A2-362','no rank'),(1051654,1582,'Lactobacillus casei CRF28','no rank'),(1051655,1582,'Lactobacillus casei Lc-10','no rank'),(1051656,1582,'Lactobacillus casei Lpc-37','no rank'),(1051657,1582,'Lactobacillus casei M36','no rank'),(1051658,1582,'Lactobacillus casei T71499','no rank'),(1051659,1582,'Lactobacillus casei UCD174','no rank'),(1051660,1582,'Lactobacillus casei UW1','no rank'),(1051661,1582,'Lactobacillus casei UW4','no rank'),(1051662,1828,'Rhodococcus fascians A44A','no rank'),(1051663,28890,'Nanohaloarchaea','class'),(1051664,28779,'Nothobranchius kadleci','species'),(1051665,155040,'Natalus stramineus mexicanus','subspecies'),(1051666,1051663,'Candidatus Nanosalina','genus'),(1051667,1051663,'Candidatus Nanosalinarum','genus'),(1051668,114727,'Influenza A virus (A/swine/MI/16072/2011(H1N1))','no rank'),(1051669,114727,'Influenza A virus (A/swine/MN/25618/2011(H1N1))','no rank'),(1051670,114727,'Influenza A virus (A/swine/OR/A00700068/2011(H1N1))','no rank'),(1051671,12429,'Chara australis virus','species'),(1051672,155616,'Holtermanniales','order'),(1051673,329157,'Erwinia phage vB_EamP-L1','species'),(1051674,557393,'Erwinia phage vB_EamM-M7','no rank'),(1051675,481851,'Erwinia phage vB_EamP-S6','species'),(1051676,196896,'Erwinia phage vB_EamM-Y2','species'),(1051677,489821,'Norovirus GII.4/Cordoba/Sds_August09/2009/ARG','no rank'),(1051678,489821,'Norovirus GII.4/Cordoba/Sds_July09-2/2009/ARG','no rank'),(1051679,489821,'Norovirus GII.4/Cordoba/Sds_July09-3/2009/ARG','no rank'),(1051680,489821,'Norovirus GII.4/Cordoba/Sds_July09-4/2009/ARG','no rank'),(1051681,489821,'Norovirus GII.4/Cordoba/Sds_July09-5/2009/ARG','no rank'),(1051682,489821,'Norovirus GII.4/Cordoba/Sds_July09-6/2009/ARG','no rank'),(1051683,489821,'Norovirus GII.4/Cordoba/Sds_July09/2009/ARG','no rank'),(1051684,489821,'Norovirus GII.4/Cordoba/Sds_June09/2009/ARG','no rank'),(1051685,489821,'Norovirus GII.4/Cordoba/Sus_August09/2009/ARG','no rank'),(1051686,489821,'Norovirus GII.4/Cordoba/Sus_July09-4/2009/ARG','no rank'),(1051687,489821,'Norovirus GII.4/Cordoba/Sus_July09-5/2009/ARG','no rank'),(1051688,489821,'Norovirus GII.4/Cordoba/Sus_July09/2009/ARG','no rank'),(1051689,489821,'Norovirus GII.4/Cordoba/WTPi_August09/2009/ARG','no rank'),(1051690,489821,'Norovirus GII.4/Cordoba/WTPi_July09-1/2009/ARG','no rank'),(1051691,489821,'Norovirus GII.4/Cordoba/WTPi_July09-2/2009/ARG','no rank'),(1051692,489821,'Norovirus GII.4/Cordoba/WTPi_July09-3/2009/ARG','no rank'),(1051693,489821,'Norovirus GII.4/Cordoba/WTPi_July09-4/2009/ARG','no rank'),(1051694,489821,'Norovirus GII.4/Cordoba/WTPi_July09/2009/ARG','no rank'),(1051695,489821,'Norovirus GII.4/Cordoba/WTPo_August09/2009/ARG','no rank'),(1051696,489821,'Norovirus GII.4/Cordoba/WTPo_June09/2009/ARG','no rank'),(1051697,122929,'Norovirus genogroup GII.g','no rank'),(1051698,1051697,'Norovirus GII.g/Cordoba/Sds_July09-1/2009/ARG','no rank'),(1051699,1051697,'Norovirus GII.g/Cordoba/Sus_July09-1/2009/ARG','no rank'),(1051700,1051697,'Norovirus GII.g/Cordoba/Sus_July09-2/2009/ARG','no rank'),(1051701,1051697,'Norovirus GII.g/Cordoba/Sus_July09-3/2009/ARG','no rank'),(1051702,1051697,'Norovirus GII.g/Cordoba/WTPi_June09/2009/ARG','no rank'),(1051703,1051697,'Norovirus GII.g/Cordoba/WTPo_July09-1/2009/ARG','no rank'),(1051704,1051697,'Norovirus GII.g/Cordoba/WTPo_July09-2/2009/ARG','no rank'),(1051705,1051697,'Norovirus GII.g/Cordoba/WTPo_July09-3/2009/ARG','no rank'),(1051706,1051697,'Norovirus GII.g/Cordoba/WTPo_July09/2009/ARG','no rank'),(1051707,3002,'Bacillaria cf. paxillifer BA14c','species'),(1051708,186042,'Entomoneis punctulata','species'),(1051709,2857,'Nitzschia cf. fonticola BA34','species'),(1051710,2857,'Nitzschia cf. fonticola BA31','species'),(1051711,35588,'Myxobolus sp. 1 GC-2011','species'),(1051712,35588,'Myxobolus sp. 2 GC-2011','species'),(1051713,2857,'Nitzschia microcephala','species'),(1051714,67475,'Haslea spicula','species'),(1051715,416404,'Raoiella sp. 1 APGD-2011','species'),(1051716,416404,'Raoiella sp. 2 APGD-2011','species'),(1051717,416404,'Raoiella sp. 3 APGD-2011','species'),(1051718,416404,'Raoiella sp. 4 APGD-2011','species'),(1051719,416404,'Raoiella sp. 5 APGD-2011','species'),(1051720,416404,'Raoiella sp. 6 APGD-2011','species'),(1051721,416404,'Raoiella sp. 7 APGD-2011','species'),(1051722,416404,'Raoiella sp. 8 APGD-2011','species'),(1051723,416404,'Raoiella sp. 9 APGD-2011','species'),(1051726,741162,'Lindgomyces apiculatus','species'),(1051727,81534,'Stephanoeca cauliculata','species'),(1051728,50007,'Larvacarus','genus'),(1051729,1051728,'Larvacarus sp. APGD-2011','species'),(1051730,741162,'Lindgomyces lemonweirensis','species'),(1051731,81534,'Stephanoeca norrisii','species'),(1051732,81534,'Stephanoeca paucicostata','species'),(1051733,741162,'Lindgomyces sp. KH241','species'),(1051734,86017,'Salpingoeca tuba','species'),(1051735,86017,'Salpingoeca sp. ATCC BSE-01190019','species'),(1051736,86017,'Salpingoeca sp. Mallorca','species'),(1051737,86017,'Salpingoeca sp. Thailand','species'),(1051738,243284,'Choanoflagellida sp. MMC-2011a','species'),(1051739,44200,'Pseudochrysogorgia','genus'),(1051740,1051739,'Pseudochrysogorgia bellona','species'),(1051741,85634,'Golden beard grass white leaf phytoplasma','species'),(1051742,50036,'Bracteacoccus sp. KF-2011c','species'),(1051743,50036,'Bracteacoccus sp. KF-2011g','species'),(1051744,50036,'Bracteacoccus sp. KF-2011b','species'),(1051745,889454,'Dictyococcus sp. KF 45','species'),(1051746,42695,'Pseudomuriella cubensis','species'),(1051748,114064,'Myrmecia sp. KF-2011','species'),(1051749,3894,'Sesbania brachycarpa','species'),(1051750,3894,'Sesbania cinerascens','species'),(1051751,3894,'Sesbania microphylla','species'),(1051752,3894,'Sesbania quadrata','species'),(1051753,3894,'Sesbania tetraptera','species'),(1051754,38730,'Sporobolus clandestinus','species'),(1051755,3681,'Begonia aceroides','species'),(1051756,3681,'Begonia alicida','species'),(1051757,3681,'Begonia atricha','species'),(1051758,3681,'Begonia brevipes','species'),(1051759,3681,'Begonia burbidgei','species'),(1051760,3681,'Begonia chiasmogyna','species'),(1051761,3681,'Begonia crispipila','species'),(1051762,3681,'Begonia demissa','species'),(1051763,3681,'Begonia dioica','species'),(1051764,3681,'Begonia discreta','species'),(1051765,3681,'Begonia flagellaris','species'),(1051766,3681,'Begonia josephii','species'),(1051767,3681,'Begonia koordersii','species'),(1051768,3681,'Begonia laruei','species'),(1051769,3681,'Begonia leptoptera','species'),(1051770,3681,'Begonia macintyreana','species'),(1051771,3681,'Begonia negrosensis','species'),(1051772,3681,'Begonia nuwakotensis','species'),(1051773,3681,'Begonia ovatifolia','species'),(1051774,3681,'Begonia panchtharensis','species'),(1051775,3681,'Begonia pasamanensis','species'),(1051776,3681,'Begonia picta','species'),(1051777,3681,'Begonia pseudolateralis','species'),(1051778,3681,'Begonia puttii','species'),(1051779,3681,'Begonia rabilii','species'),(1051780,3681,'Begonia ramosii','species'),(1051781,3681,'Begonia scottii','species'),(1051782,3681,'Begonia sikkimensis','species'),(1051783,3681,'Begonia smithiae','species'),(1051784,3681,'Begonia sp. Rajbhandary S41','species'),(1051785,3681,'Begonia suborbiculata','species'),(1051786,3681,'Begonia taligera','species'),(1051787,3681,'Begonia teysmanniana','species'),(1051788,3681,'Begonia tribenensis','species'),(1051789,3681,'Begonia varipeltata','species'),(1051790,34392,'Microsporum sp. KL-2011','species'),(1051791,37940,'Scolecobasidium fusiforme','species'),(1051792,40276,'Grapevine Pinot gris virus','species'),(1051793,5507,'Fusarium oxysporum f. sp. palmarum','no rank'),(1051794,73240,'Agaricaceae sp. RC_Mart06_016','species'),(1051795,330802,'Bolbitiaceae sp. PBM3032','species'),(1051796,104351,'Crepidotus sp. PBM3463','species'),(1051797,181882,'Flammulaster sp. PBM3449','species'),(1051798,109632,'Galerina sp. NLB00293','species'),(1051799,109632,'Galerina sp. PR6574','species'),(1051800,243891,'Hymenogastraceae sp. PBM3116','species'),(1051801,243891,'Hymenogastraceae sp. PBM3420','species'),(1051803,181948,'Pachylepyrium sp. Contu15122007','species'),(1051804,13205,'Pholiota aff. astragalina PBM2975','species'),(1051805,110246,'Tubaria sp. BM378_17','species'),(1051806,110246,'Tubaria sp. PBM3355','species'),(1051807,50966,'Clitocybe adirondackensis','species'),(1051809,171505,'Descolea tenuipes','species'),(1051811,71941,'Hygrophorus carneogriseus','species'),(1051812,71944,'Hypholoma australe','species'),(1051813,71953,'Inocybe phaeosticta','species'),(1051814,71953,'Inocybe straminipes','species'),(1051815,71953,'Inocybe tabacina','species'),(1051816,109215,'Pleuroflammula praestans','species'),(1051818,71934,'Richoniella','genus'),(1051819,1051818,'Richoniella asterospora','species'),(1051820,40144,'Tricholoma viridiolivaceum','species'),(1051822,13348,'Arthrobotrys sp. HYS-2011','species'),(1051824,61989,'Decapauropus','genus'),(1051832,244974,'Eurypauropus sp. HYS-2011','species'),(1051833,29278,'Neurospora cloning vector pTH1067.9','species'),(1051834,29278,'Neurospora cloning vector pTH1108.2','species'),(1051835,29278,'Neurospora cloning vector pTH1111.1','species'),(1051836,29278,'Neurospora cloning vector pTH1112.8','species'),(1051837,29278,'Neurospora cloning vector pTH1117.12','species'),(1051838,29278,'Neurospora cloning vector pTH1123.1','species'),(1051839,29278,'Neurospora cloning vector pTH1124.1','species'),(1051840,44221,'Pseudomonocelis sp. 1 DS-2011','species'),(1051841,44221,'Pseudomonocelis sp. 2 DS-2011','species'),(1051842,44221,'Pseudomonocelis sp. 3 DS-2011','species'),(1051843,357,'Agrobacterium sp. E57','species'),(1051844,165696,'Novosphingobium sp. E18','species'),(1051845,32008,'Burkholderia sp. E27','species'),(1051846,547,'Enterobacter sp. E11','species'),(1051847,547,'Enterobacter sp. E36','species'),(1051848,33882,'Microbacterium sp. E56','species'),(1051849,40323,'Stenotrophomonas sp. E53','species'),(1051850,469,'Acinetobacter sp. E51','species'),(1051851,40323,'Stenotrophomonas sp. SB46','species'),(1051852,222,'Achromobacter sp. SB43','species'),(1051853,547,'Enterobacter sp. SB35','species'),(1051854,34072,'Variovorax sp. SB55','species'),(1051855,357,'Agrobacterium sp. SB33','species'),(1051856,222,'Achromobacter sp. SB57','species'),(1051857,613,'Serratia sp. SB40','species'),(1051858,547,'Enterobacter sp. SG20','species'),(1051859,40323,'Stenotrophomonas sp. SG52','species'),(1051860,286,'Pseudomonas sp. VAC44','species'),(1051861,222,'Achromobacter sp. VAC39','species'),(1051862,32008,'Burkholderia sp. VAC25','species'),(1051863,32008,'Burkholderia sp. VAC27','species'),(1051864,357,'Agrobacterium sp. VAC57','species'),(1051865,40323,'Stenotrophomonas sp. Vi50','species'),(1051866,357,'Agrobacterium sp. Vi57','species'),(1051867,32008,'Burkholderia sp. Vi48','species'),(1051868,222,'Achromobacter sp. Vi49','species'),(1051869,115234,'Cosmospora sp. 1-21','species'),(1051870,36922,'Diaporthe sp. 1-01','species'),(1051871,36922,'Diaporthe sp. 1-19','species'),(1051872,36922,'Diaporthe sp. 1-27','species'),(1051873,36922,'Diaporthe sp. 1-41','species'),(1051874,36922,'Diaporthe sp. 1-49','species'),(1051875,5506,'Fusarium sp. 1-16','species'),(1051876,290882,'Unclassified Massarinaceae','no rank'),(1051877,1051876,'Massarinaceae sp. 1-25','species'),(1051878,300251,'Paraconiothyrium sp. 1-02','species'),(1051879,300251,'Paraconiothyrium sp. 1-04','species'),(1051880,300251,'Paraconiothyrium sp. 1-50','species'),(1051881,40463,'Peniophora sp. 1-14','species'),(1051882,101853,'Pezicula sp. 1-40','species'),(1051883,228211,'Phaeosphaeriopsis sp. 1-54','species'),(1051884,37463,'Phoma sp. 1-12','species'),(1051885,40657,'Plectosphaerella sp. 1-29','species'),(1051886,285810,'Pyrenochaeta sp. 1-38','species'),(1051887,201893,'Sarcosomataceae sp. 1-20','species'),(1051888,92862,'Pleosporales sp. 1-06','species'),(1051889,92862,'Pleosporales sp. 1-39','species'),(1051890,82571,'Terfezia boudieri ATCC MYA-4762','no rank'),(1051891,156515,'Tulasnella calospora MUT 4182','no rank'),(1051892,35133,'Labyrinthula sp. ACB-2011a','species'),(1051893,35133,'Labyrinthula sp. ACB-2011b','species'),(1051894,323723,'Babesia sp. M1/17','species'),(1051895,62701,'Podosphaera sp. DB-2011','species'),(1051896,566471,'Ornithocercus quadratus var. schuettii','varietas'),(1051897,566471,'Ornithocercus quadratus var. quadratus','varietas'),(1051898,75682,'Actimicrobium','genus'),(1051899,1051898,'Actimicrobium antarcticum','species'),(1051900,102796,'Influenza A virus (A/chicken/Pakistan/NCVI-01/2010(H9N2))','no rank'),(1051901,102796,'Influenza A virus (A/chicken/Pakistan/NCVI-02/2010(H9N2))','no rank'),(1051902,102796,'Influenza A virus (A/chicken/Pakistan/NCVI-03/2011(H9N2))','no rank'),(1051903,102796,'Influenza A virus (A/chicken/Pakistan/NCVI-04/2011(H9N2))','no rank'),(1051904,117853,'Amblyraja georgiana','species'),(1051905,5598,'Alternaria sp. 13','species'),(1051906,112177,'Arthrinium sp. C30','species'),(1051907,45426,'Ascomycota sp. Z34','species'),(1051908,45132,'Botryosphaeria sp. C1','species'),(1051909,124417,'Chaunopycnis sp. 17','species'),(1051910,5498,'Cladosporium sp. C3','species'),(1051911,160268,'Clonostachys sp. C18','species'),(1051912,5455,'Colletotrichum sp. 1 C33','species'),(1051913,5455,'Colletotrichum sp. 2 Z31','species'),(1051914,5455,'Colletotrichum sp. 3 C34','species'),(1051915,59585,'Corynespora sp. Z1','species'),(1051916,139107,'Cystidiodontia sp. Z40','species'),(1051917,117544,'Cytospora sp. 1 Z11','species'),(1051918,117544,'Cytospora sp. 2 J10','species'),(1051919,42360,'Daldinia sp. 1 Z23','species'),(1051920,42360,'Daldinia sp. 2 J19','species'),(1051921,42360,'Daldinia sp. 3 Z24','species'),(1051922,209473,'Dothideomycetes sp. Z4','species'),(1051923,474996,'Elaphocordyceps sp. Z14','species'),(1051924,5506,'Fusarium sp. 1 J15','species'),(1051925,5506,'Fusarium sp. 2 C22','species'),(1051926,29880,'Gelasinospora sp. C26','species'),(1051927,29859,'Hypocrea sp. C23','species'),(1051928,42308,'Hypoxylon sp. Z25','species'),(1051929,34448,'Marasmius sp. Z37','species'),(1051930,4855,'Mortierella sp. 1 C36','species'),(1051931,4855,'Mortierella sp. 2 C37','species'),(1051932,60494,'Mycoleptodiscus sp. 1 C25','species'),(1051933,60494,'Mycoleptodiscus sp. 2 6','species'),(1051934,60494,'Mycoleptodiscus sp. 3 J16','species'),(1051935,109374,'Nemania sp. C27','species'),(1051936,114230,'Nigrospora sp. 1 27','species'),(1051937,114230,'Nigrospora sp. 2 C32','species'),(1051938,125369,'Paraphaeosphaeria sp. 1 C5','species'),(1051939,5073,'Penicillium sp. 1 J4','species'),(1051940,5073,'Penicillium sp. 2 14','species'),(1051941,5073,'Penicillium sp. 3 Z5','species'),(1051942,5073,'Penicillium sp. 4 C8','species'),(1051943,5073,'Penicillium sp. 5 J5','species'),(1051944,40463,'Peniophora sp. J33','species'),(1051945,54959,'Pestalosphaeria sp. 23','species'),(1051946,37840,'Pestalotiopsis sp. J20','species'),(1051947,101853,'Pezicula sp. 1 J8','species'),(1051948,101853,'Pezicula sp. 2 15','species'),(1051949,101853,'Pezicula sp. 3 Z7','species'),(1051950,176137,'Pezizaceae sp. C14','species'),(1051951,65412,'Phaeoacremonium sp. Z9','species'),(1051952,34399,'Phomopsis sp. C16','species'),(1051953,309402,'Pleurostomophora sp. J9','species'),(1051954,66822,'Rhizopycnis sp. Z33','species'),(1051955,108866,'Scleropezicula sp. J7','species'),(1051956,138063,'Seiridium sp. 1 J22','species'),(1051957,138063,'Seiridium sp. 2 Z28','species'),(1051958,138063,'Seiridium sp. 3 C28','species'),(1051959,224419,'Shiraia sp. Z3','species'),(1051960,5644,'Stereum sp. Z42','species'),(1051961,103193,'Tricholomataceae sp. Z39','species'),(1051962,37991,'Xylaria sp. 1 J23','species'),(1051963,37991,'Xylaria sp. 2 J24','species'),(1051964,37991,'Xylaria sp. 3 J25','species'),(1051965,37991,'Xylaria sp. 4 Z29','species'),(1051966,291027,'Squash yellow mild mottle virus','species'),(1051967,89443,'fungal sp. J34','species'),(1051968,450425,'Fusarium cf. incarnatum C19','species'),(1051969,159075,'Acremonium sp. 1 C17','species'),(1051970,159075,'Acremonium sp. 2 J12','species'),(1051971,159075,'Acremonium sp. 3 J13','species'),(1051972,28091,'Neisseria weaveri ATCC 51223','no rank'),(1051973,1828,'Rhodococcus fascians D188','no rank'),(1051974,364410,'Granulibacter bethesdensis CGDNIH2','no rank'),(1051975,156213,'Anabaenopsis elenkinii TURKBLM5','no rank'),(1051976,1126,'Microcystis aeruginosa TURKBLM3','no rank'),(1051977,70799,'Nodularia spumigena TURKBLM6','no rank'),(1051978,1160,'Planktothrix agardhii TURKBLM1','no rank'),(1051979,59512,'Planktothrix rubescens TURKBLM2','no rank'),(1051980,59512,'Planktothrix rubescens TURKBLM4','no rank'),(1051981,254358,'Streptococcus equi subsp. ruminatorum CECT 5772','no rank'),(1051982,144514,'Archaeospora sp. AR1','species'),(1051983,27382,'Scutellospora sp. S1','species'),(1051984,27372,'Acaulospora sp. A1','species'),(1051985,28091,'Neisseria weaveri LMG 5135','no rank'),(1051987,391759,'Baeotendipes noctivaga','species'),(1051988,153373,'Cricotopus glacialis','species'),(1051989,891889,'Endochironomus albipennis','species'),(1051990,891889,'Endochironomus tendens','species'),(1051991,33398,'Glyptotendipes glaucus','species'),(1051993,33398,'Glyptotendipes cauliginellus','species'),(1051994,33398,'Glyptotendipes imbecillis','species'),(1051995,33398,'Glyptotendipes mancunianus','species'),(1051996,699132,'Pentapedilum sordens','species'),(1051997,209694,'Stenochironomus gibbus','species'),(1051998,611390,'Synendotendipes kaluginae','species'),(1051999,72537,'Chironomus curabilis','species'),(1052000,72537,'Chironomus usenicus','species'),(1052001,374823,'Paradasys subterraneus','species'),(1052002,107948,'Turbanella hyalina','species'),(1052003,107948,'Turbanella mustela','species'),(1052004,364410,'Granulibacter bethesdensis CGDNIH3','no rank'),(1052005,986141,'Erioscirpus','genus'),(1052006,1052005,'Erioscirpus comosus','species'),(1052007,1052005,'Erioscirpus microstachyus','species'),(1052008,4610,'Cyperus diffusus','species'),(1052009,13398,'Carex speciosa','species'),(1052010,85623,'Cherry phytoplasma','species'),(1052011,191,'Azospirillum sp. MM-17','species'),(1052012,40323,'Stenotrophomonas sp. MM-7','species'),(1052013,34072,'Variovorax sp. MM-1','species'),(1052014,29287,'Natronococcus roseus','species'),(1052015,65496,'Actinoalloteichus sp. NPS-702','species'),(1052016,59329,'Ophrys phaidra','species'),(1052017,55968,'Leucobacter sp. A23','species'),(1052018,547,'Enterobacter sp. C6-6','species'),(1052019,547,'Enterobacter sp. C6-8','species'),(1052020,102793,'Influenza A virus (A/Mallard duck/Korea/W401/2011(H5N1))','no rank'),(1052021,102793,'Influenza A virus (A/Mallard duck/Korea/W404/2011(H5N1))','no rank'),(1052022,114727,'Influenza A virus (A/swine/Finistere/0028/2009(H1N1))','no rank'),(1052023,115234,'Cosmospora sp. CBS 122578','species'),(1052024,115234,'Cosmospora sp. GJS 85.205','species'),(1052025,40628,'Pseudonectria pachysandricola','species'),(1052027,1386,'Bacillus sp. ETK-12B','species'),(1052028,44249,'Paenibacillus sp. ETK-11B','species'),(1052029,114727,'Influenza A virus (A/swine/Austria/212/2009(H1N1))','no rank'),(1052030,114727,'Influenza A virus (A/swine/Austria/214/2009(H1N1))','no rank'),(1052031,114727,'Influenza A virus (A/swine/Austria/654/2007(H1N1))','no rank'),(1052032,114727,'Influenza A virus (A/swine/Austria/105/2003(H1N1))','no rank'),(1052033,114727,'Influenza A virus (A/swine/Austria/518/2002(H1N1))','no rank'),(1052034,114727,'Influenza A virus (A/swine/Austria/624/2001(H1N1))','no rank'),(1052035,114727,'Influenza A virus (A/swine/Austria/557/2001(H1N1))','no rank'),(1052036,114727,'Influenza A virus (A/swine/Austria/559/2001(H1N1))','no rank'),(1052037,114727,'Influenza A virus (A/swine/Austria/583/2005(H1N1))','no rank'),(1052038,114727,'Influenza A virus (A/swine/Austria/900/2004(H1N1))','no rank'),(1052039,114727,'Influenza A virus (A/swine/Austria/642/2001(H1N1))','no rank'),(1052040,632149,'Azadinium cf. poporum HJ-2011','species'),(1052041,990648,'Bysmatrum caponii','species'),(1052042,2013,'Nocardiopsis sp. SANLU-AU','species'),(1052043,469,'Acinetobacter sp. Bz011','species'),(1052044,273039,'Nicomache sp. JK-2011','species'),(1052045,1386,'Bacillus sp. N1-11cR2A','species'),(1052046,1386,'Bacillus sp. N1-19NA','species'),(1052047,547,'Enterobacter sp. N0-20NA','species'),(1052048,547,'Enterobacter sp. N0-20R2A','species'),(1052049,547,'Enterobacter sp. N0-29PA','species'),(1052050,547,'Enterobacter sp. N0-7NA','species'),(1052051,547,'Enterobacter sp. N1-11aR2A','species'),(1052052,61432,'Flavobacteriaceae bacterium N1-20R2A','species'),(1052053,61432,'Flavobacteriaceae bacterium N1-3R2A','species'),(1052054,286,'Pseudomonas sp. N1-41PA','species'),(1052055,286,'Pseudomonas sp. N1-52PA','species'),(1052056,286,'Pseudomonas sp. N1-55PA','species'),(1052057,613,'Serratia sp. N0-10LB','species'),(1052058,613,'Serratia sp. N0-20LB','species'),(1052059,613,'Serratia sp. N1-41LB','species'),(1052060,613,'Serratia sp. N0-6R2A','species'),(1052061,36866,'Enterobacteriaceae bacterium N0-21NA','species'),(1052062,36866,'Enterobacteriaceae bacterium N0-22NA','species'),(1052063,36866,'Enterobacteriaceae bacterium N0-25PA','species'),(1052064,36866,'Enterobacteriaceae bacterium N1-29PA','species'),(1052065,32357,'Drosophila hypercephala','species'),(1052066,547,'Enterobacter sp. MDAZTIIR8b','species'),(1052067,1052070,'Philonotion','genus'),(1052068,293492,'Hestia','genus'),(1052070,421922,'Philonotieae','tribe'),(1052072,293492,'Apoballis','genus'),(1052073,743861,'Schottariella mirifica','species'),(1052074,235739,'Marsypopetalum crassum','species'),(1052075,235739,'Marsypopetalum lucidum','species'),(1052076,235739,'Marsypopetalum triste','species'),(1052077,235845,'Trivalvaria dubia','species'),(1052091,5498,'Cladosporium psychrotolerans','species'),(1052092,5498,'Cladosporium dominicanum','species'),(1052093,5498,'Cladosporium fusiforme','species'),(1052094,6484,'Nassarius festivus','species'),(1052095,364410,'Granulibacter bethesdensis CGDNIH4','no rank'),(1052096,5498,'Cladosporium halotolerans','species'),(1052097,5498,'Cladosporium salinae','species'),(1052098,40323,'Stenotrophomonas sp. L1(2011)','species'),(1052099,286,'Pseudomonas sp. L8(2011)','species'),(1052100,29580,'Janthinobacterium sp. CKC02','species'),(1052101,237,'Flavobacterium sp. CKC04','species'),(1052102,1269,'Micrococcus sp. SRM1A','species'),(1052103,379,'Rhizobium sp. SRM1C','species'),(1052104,1279,'Staphylococcus sp. SRM1B','species'),(1052105,474993,'Purpureocillium','genus'),(1052106,5498,'Cladosporium sp. EXF595','species'),(1052107,570,'Klebsiella sp. H1','species'),(1052108,570,'Klebsiella sp. H11','species'),(1052109,570,'Klebsiella sp. H2','species'),(1052110,570,'Klebsiella sp. H3','species'),(1052111,570,'Klebsiella sp. H4','species'),(1052112,570,'Klebsiella sp. H8','species'),(1052113,570,'Klebsiella sp. Y10','species'),(1052114,570,'Klebsiella sp. Y12','species'),(1052115,570,'Klebsiella sp. Y3','species'),(1052116,570,'Klebsiella sp. Y6','species'),(1052117,570,'Klebsiella sp. Y9','species'),(1052118,620,'Shigella sp. H7','species'),(1052119,1578,'Lactobacillus sp. LAB10','species'),(1052120,1562,'Desulfotomaculum sp. GY-2','species'),(1052121,329380,'Enterobacteria phage Bp7','species'),(1052122,37868,'Achnatherum x bloomeri','species'),(1052123,37868,'Achnatherum arnowiae','species'),(1052124,37868,'Achnatherum contractum','species'),(1052125,37868,'Achnatherum swallenii','species'),(1052126,37868,'Achnatherum webberi','species'),(1052127,38489,'Oryzopsis kopetdaghensis','species'),(1052128,52157,'Piptatherum alpestre','species'),(1052129,52157,'Piptatherum badachschanicum','species'),(1052130,52157,'Piptatherum fasciculatum','species'),(1052131,52157,'Piptatherum kokanicum','species'),(1052132,52157,'Piptatherum latifolium','species'),(1052133,52157,'Piptatherum molinioides','species'),(1052134,52157,'Piptatherum sphacelatum','species'),(1052135,29278,'Virus-induced gene silencing vector pCAPE1','species'),(1052136,29278,'Virus-induced gene silencing vector pCAPE2-PsPDS','species'),(1052137,11520,'Influenza B virus (B/India/BS-06/2010)','no rank'),(1052138,114727,'Influenza A virus (A/India/BS-07/2010(H1N1))','no rank'),(1052139,114727,'Influenza A virus (A/India/BS-08/2010(H1N1))','no rank'),(1052140,114727,'Influenza A virus (A/India/BS-09/2010(H1N1))','no rank'),(1052141,114727,'Influenza A virus (A/India/BS-10/2010(H1N1))','no rank'),(1052142,3684,'Passiflora capparidifolia','species'),(1052143,3684,'Passiflora iodocarpa','species'),(1052144,3684,'Passiflora pilosicorona','species'),(1052145,61432,'Flavobacteriaceae bacterium DPG-25','species'),(1052146,578844,'Austrochiltonia clydensis','species'),(1052147,578844,'Austrochiltonia cooperi','species'),(1052148,29330,'Alicyclobacillus sp. HJ','species'),(1052149,441274,'unclassified Ptinidae','no rank'),(1052150,1052149,'Ptinidae gen. 1 sp. KLB-2011','species'),(1052151,1052149,'Ptinidae gen. 2 sp. KLB-2011','species'),(1052152,1050316,'Mezium sp. 1 KLB-2011','species'),(1052153,1050316,'Mezium sp. 2 Obib KLB-2011','species'),(1052154,441274,'Paulianoptinus','genus'),(1052155,1052154,'Paulianoptinus sp. Madagascar','species'),(1052156,1052149,'Ptinidae nr. Paulianoptinus sp. Madagascar','species'),(1052157,12663,'Feline coronavirus UU47','no rank'),(1052158,12663,'Feline coronavirus UU54','no rank'),(1052159,151340,'Dyothetapapillomavirus','genus'),(1052160,1045689,'Brachistinae sp. BOLD:AAG8541','species'),(1052161,124341,'Ancyloxypha nitedula','species'),(1052162,64443,'Euptoieta hortensia','species'),(1052163,40094,'Hylephila zapala','species'),(1052164,1029752,'Lerodea eufala','species'),(1052165,9364,'Erinaceus roumanicus','species'),(1052166,3684,'Passiflora cerradensis','species'),(1052167,49188,'Aconitum shennongjiaense','species'),(1052168,94326,'Alpinia graminifolia','species'),(1052169,188482,'Amomum scarlatinum','species'),(1052170,3681,'Begonia liuyanii','species'),(1052171,3681,'Begonia zhengyiana','species'),(1052172,309429,'Ficus hirta var. brevipila','varietas'),(1052173,60148,'Leptodermis forrestii','species'),(1052174,60148,'Leptodermis velutiniflora','species'),(1052175,1052174,'Leptodermis velutiniflora var. tenera','varietas'),(1052176,325536,'Machilus yunnanensis var. yunnanensis','varietas'),(1052177,3796,'Parnassia bifolia','species'),(1052178,3754,'Armeniaca zhengheensis','species'),(1052179,394436,'Rhododendron agastum var. pennivenium','varietas'),(1052180,4346,'Rhododendron clementinae','species'),(1052181,98727,'Sinosenecio palmatilobus','species'),(1052182,49656,'Smilax basilata','species'),(1052183,49656,'Smilax vitiensis','species'),(1052185,1046329,'Piona nr. pusilla A JN-2011','species'),(1052186,1046329,'Piona nr. pusilla B JN-2011','species'),(1052188,350840,'Unionicola nr. minor C JN-2011','species'),(1052189,350840,'Unionicola nr. minor B JN-2011','species'),(1052190,350840,'Unionicola nr. minor A JN-2011','species'),(1052191,350840,'Unionicola nr. minor D JN-2011','species'),(1052192,411710,'Nesomyrmex sp. MG06','species'),(1052193,219806,'Prionopelta sp. MG01','species'),(1052195,342318,'Terataner sp. MG09','species'),(1052196,342318,'Terataner sp. MG13','species'),(1052197,2323,'candidate division EM 19','no rank'),(1052198,71953,'Inocybe sp. TENN063762','species'),(1052199,50966,'Clitocybe aff. fellea PBM3028','species'),(1052200,71953,'Inocybe aff. straminipes AWW269','species'),(1052201,71953,'Inocybe aff. xanthomelas PAM07062202','species'),(1052202,71953,'Inocybe cf. oblectabilis PAM00110404','species'),(1052203,71953,'Inocybe cf. xanthomelas PAM06060405','species'),(1052204,47720,'Lyophyllum aff. decastes PBM3069','species'),(1052205,40562,'Deconica','genus'),(1052206,1052205,'Deconica sp. TENN051714','species'),(1052207,49928,'Bathymodiolus brooksi methanotrophic gill symbiont','species'),(1052208,49928,'Bathymodiolus brooksi gill symbiont','species'),(1052209,49928,'Bathymodiolus brooksi thiotrophic gill symbiont','species'),(1052210,49928,'Bathymodiolus heckerae gill symbiont','species'),(1052211,49928,'Bathymodiolus heckerae methanotrophic gill symbiont','species'),(1052212,49928,'Bathymodiolus heckerae thiotrophic gill symbiont','species'),(1052213,49928,'Escarpia sp. thiotrophic endosymbiont','species'),(1052214,222,'Achromobacter sp. NBTU-02','species'),(1052215,28209,'Chelatococcus sp. NBTU-06','species'),(1052216,1386,'Bacillus sp. 30La','species'),(1052217,1386,'Bacillus sp. 31Lc','species'),(1052218,1386,'Bacillus sp. 32L','species'),(1052219,1386,'Bacillus sp. 38La','species'),(1052220,1386,'Bacillus sp. 39L','species'),(1052221,1386,'Bacillus sp. 62L','species'),(1052223,61432,'Flavobacteriaceae bacterium 17L','species'),(1052224,61432,'Flavobacteriaceae bacterium 43Lb','species'),(1052225,2745,'Halomonas sp. 26L','species'),(1052226,135575,'Idiomarina sp. 27La','species'),(1052227,252356,'Maribacter sp. 83L','species'),(1052228,90316,'Microbacteriaceae bacterium 46Lc','species'),(1052229,33882,'Microbacterium sp. 35Lc','species'),(1052230,48073,'Microbulbifer sp. 118L','species'),(1052231,48073,'Microbulbifer sp. 60L','species'),(1052232,58050,'Moritella sp. 1L','species'),(1052233,265,'Paracoccus sp. 65L','species'),(1052234,657,'Photobacterium sp. 13La','species'),(1052235,1237,'Piscirickettsia sp. 44La','species'),(1052236,53246,'Pseudoalteromonas sp. 55Lc','species'),(1052237,53246,'Pseudoalteromonas sp. 80L','species'),(1052238,258255,'Pseudovibrio sp. 107L','species'),(1052239,258255,'Pseudovibrio sp. 108L','species'),(1052240,258255,'Pseudovibrio sp. 109L','species'),(1052241,497,'Psychrobacter sp. 54La','species'),(1052242,58840,'Rhodobacteraceae bacterium 100L','species'),(1052243,58840,'Rhodobacteraceae bacterium 18La','species'),(1052244,58840,'Rhodobacteraceae bacterium 21La','species'),(1052245,58840,'Rhodobacteraceae bacterium 57L','species'),(1052246,2433,'Roseobacter sp. 20Ld','species'),(1052247,143222,'Salegentibacter sp. 24La','species'),(1052248,22,'Shewanella sp. 12La','species'),(1052249,22,'Shewanella sp. 82La','species'),(1052250,1569,'Sporosarcina sp. 35Lb','species'),(1052251,1279,'Staphylococcus sp. 26Lb','species'),(1052252,662,'Vibrio sp. 105L','species'),(1052253,662,'Vibrio sp. 110L','species'),(1052254,662,'Vibrio sp. 11Lg','species'),(1052255,65119,'Bacillus sp. enrichment culture clone M2','species'),(1052256,284010,'Klebsiella sp. enrichment culture clone M1','species'),(1052257,1042325,'Aciditerrimonas sp. CH22-21','species'),(1052258,490567,'Arenimonas sp. CH15-1','species'),(1052259,1860,'Geodermatophilus sp. PB261','species'),(1052260,1860,'Geodermatophilus sp. PB34','species'),(1052261,1386,'Bacillus sp. TB1(2011)','species'),(1052262,233263,'Bat coronavirus M.ful/Japan/03/2009','species'),(1052263,233263,'Bat coronavirus M.ful/Japan/04/2010','species'),(1052264,114727,'Influenza A virus (A/Zhejiang/89w/2009(H1N1))','no rank'),(1052265,114727,'Influenza A virus (A/New York/DW09D5R/2011(H1N1))','no rank'),(1052266,114727,'Influenza A virus (A/HaNoi/2017/2001(H1N1))','no rank'),(1052267,114727,'Influenza A virus (A/HaNoi/2143/2001(H1N1))','no rank'),(1052268,114727,'Influenza A virus (A/HaNoi/2253/2001(H1N1))','no rank'),(1052269,114727,'Influenza A virus (A/HaNoi/2476/2001(H1N1))','no rank'),(1052270,114727,'Influenza A virus (A/HaNoi/2480/2001(H1N1))','no rank'),(1052271,114727,'Influenza A virus (A/HaNoi/2532/2001(H1N1))','no rank'),(1052272,114727,'Influenza A virus (A/HaNoi/2546/2002(H1N1))','no rank'),(1052273,114727,'Influenza A virus (A/HaNoi/2704/2002(H1N1))','no rank'),(1052274,114727,'Influenza A virus (A/HaNoi/ARI36/2003(H1N1))','no rank'),(1052275,114727,'Influenza A virus (A/HaNoi/BM870/2003(H1N1))','no rank'),(1052276,114727,'Influenza A virus (A/HaNoi/BM893/2003(H1N1))','no rank'),(1052277,114727,'Influenza A virus (A/HaNoi/BM898/2003(H1N1))','no rank'),(1052278,114727,'Influenza A virus (A/HaNoi/BM902/2003(H1N1))','no rank'),(1052279,114727,'Influenza A virus (A/HaNoi/BM910/2003(H1N1))','no rank'),(1052280,114727,'Influenza A virus (A/HaNoi/BM945/2003(H1N1))','no rank'),(1052281,114727,'Influenza A virus (A/HaNoi/BM949/2003(H1N1))','no rank'),(1052282,114727,'Influenza A virus (A/HaNoi/BM959/2003(H1N1))','no rank'),(1052283,114727,'Influenza A virus (A/HaNoi/HN1004/2003(H1N1))','no rank'),(1052284,114727,'Influenza A virus (A/HaNoi/HN1017/2003(H1N1))','no rank'),(1052285,114727,'Influenza A virus (A/HaNoi/HN1024/2003(H1N1))','no rank'),(1052286,114727,'Influenza A virus (A/HaNoi/HN337/2003(H1N1))','no rank'),(1052287,114727,'Influenza A virus (A/HaNoi/HN603/2003(H1N1))','no rank'),(1052288,114727,'Influenza A virus (A/HaNoi/HN719/2003(H1N1))','no rank'),(1052289,114727,'Influenza A virus (A/HaNoi/HN756/2003(H1N1))','no rank'),(1052290,114727,'Influenza A virus (A/HaNoi/HN777/2003(H1N1))','no rank'),(1052291,114727,'Influenza A virus (A/HaNoi/HN859/2003(H1N1))','no rank'),(1052292,114727,'Influenza A virus (A/HaNoi/HN867/2003(H1N1))','no rank'),(1052293,114727,'Influenza A virus (A/HaNoi/HN979/2003(H1N1))','no rank'),(1052294,114727,'Influenza A virus (A/HaNoi/HN981/2003(H1N1))','no rank'),(1052295,114727,'Influenza A virus (A/TayNguyen/TN101/2003(H1N1))','no rank'),(1052296,114727,'Influenza A virus (A/HaNoi/Q421/2006(H1N1))','no rank'),(1052297,114727,'Influenza A virus (A/HaNoi/Q555/2006(H1N1))','no rank'),(1052298,114727,'Influenza A virus (A/HaNoi/Q580/2006(H1N1))','no rank'),(1052299,114727,'Influenza A virus (A/HaNoi/Q591/2006(H1N1))','no rank'),(1052300,114727,'Influenza A virus (A/TayNguyen/TN158/2006(H1N1))','no rank'),(1052301,114727,'Influenza A virus (A/TayNguyen/TN161/2006(H1N1))','no rank'),(1052302,114727,'Influenza A virus (A/TayNguyen/TN178/2006(H1N1))','no rank'),(1052303,114727,'Influenza A virus (A/TayNguyen/TN182/2006(H1N1))','no rank'),(1052304,114727,'Influenza A virus (A/HaNoi/BT241/2008(H1N1))','no rank'),(1052305,114727,'Influenza A virus (A/DaNang/DN238/2008(H1N1))','no rank'),(1052306,114727,'Influenza A virus (A/DaNang/DN302/2008(H1N1))','no rank'),(1052307,114727,'Influenza A virus (A/DaNang/DN311/2008(H1N1))','no rank'),(1052308,114727,'Influenza A virus (A/DaNang/DN329/2008(H1N1))','no rank'),(1052309,114727,'Influenza A virus (A/DaNang/DN345/2008(H1N1))','no rank'),(1052310,114727,'Influenza A virus (A/DaNang/DN364/2008(H1N1))','no rank'),(1052311,114727,'Influenza A virus (A/DaNang/DN365/2008(H1N1))','no rank'),(1052312,114727,'Influenza A virus (A/DaNang/DN431/2008(H1N1))','no rank'),(1052313,114727,'Influenza A virus (A/DaNang/DN432/2008(H1N1))','no rank'),(1052314,114727,'Influenza A virus (A/DaNang/DN467/2008(H1N1))','no rank'),(1052315,114727,'Influenza A virus (A/DaNang/DN479/2008(H1N1))','no rank'),(1052316,114727,'Influenza A virus (A/Hue/H257/2008(H1N1))','no rank'),(1052317,114727,'Influenza A virus (A/Hue/H259/2008(H1N1))','no rank'),(1052318,114727,'Influenza A virus (A/Hue/H274/2008(H1N1))','no rank'),(1052319,114727,'Influenza A virus (A/Hue/H339/2008(H1N1))','no rank'),(1052320,114727,'Influenza A virus (A/Hue/H354/2008(H1N1))','no rank'),(1052321,114727,'Influenza A virus (A/Hue/H386/2008(H1N1))','no rank'),(1052322,114727,'Influenza A virus (A/Hue/H396/2008(H1N1))','no rank'),(1052323,114727,'Influenza A virus (A/Hue/H400/2008(H1N1))','no rank'),(1052324,114727,'Influenza A virus (A/Hue/H409/2008(H1N1))','no rank'),(1052325,114727,'Influenza A virus (A/Hue/H441/2008(H1N1))','no rank'),(1052326,114727,'Influenza A virus (A/Hue/H413/2008(H1N1))','no rank'),(1052327,114727,'Influenza A virus (A/Hue/H414/2008(H1N1))','no rank'),(1052328,114727,'Influenza A virus (A/Hue/H418/2008(H1N1))','no rank'),(1052329,114727,'Influenza A virus (A/Hue/H423/2008(H1N1))','no rank'),(1052330,114727,'Influenza A virus (A/Hue/H432/2008(H1N1))','no rank'),(1052331,114727,'Influenza A virus (A/Hue/H433/2008(H1N1))','no rank'),(1052332,114727,'Influenza A virus (A/Hue/H435/2008(H1N1))','no rank'),(1052333,114727,'Influenza A virus (A/Hue/H436/2008(H1N1))','no rank'),(1052334,114727,'Influenza A virus (A/Hue/H442/2008(H1N1))','no rank'),(1052335,114727,'Influenza A virus (A/Hue/H445/2008(H1N1))','no rank'),(1052336,114727,'Influenza A virus (A/Hue/H485/2008(H1N1))','no rank'),(1052337,114727,'Influenza A virus (A/KhanhHoa/KH161/2008(H1N1))','no rank'),(1052338,114727,'Influenza A virus (A/KhanhHoa/KH321/2008(H1N1))','no rank'),(1052340,114727,'Influenza A virus (A/KhanhHoa/KH38/2008(H1N1))','no rank'),(1052341,114727,'Influenza A virus (A/KhanhHoa/KH57/2008(H1N1))','no rank'),(1052342,114727,'Influenza A virus (A/LangSon/LS324/2008(H1N1))','no rank'),(1052343,114727,'Influenza A virus (A/HaNoi/N229/2008(H1N1))','no rank'),(1052344,114727,'Influenza A virus (A/ThaiBinh/TB289/2008(H1N1))','no rank'),(1052345,114727,'Influenza A virus (A/HaNoi/TX200/2008(H1N1))','no rank'),(1052346,114727,'Influenza A virus (A/HaNoi/TX222/2008(H1N1))','no rank'),(1052347,114727,'Influenza A virus (A/HaNoi/TX233/2008(H1N1))','no rank'),(1052348,114727,'Influenza A virus (A/HoChiMinh/HCM395/2006(H1N1))','no rank'),(1052349,114727,'Influenza A virus (A/LongAn/HCM504/2006(H1N1))','no rank'),(1052350,114727,'Influenza A virus (A/HoChiMinh/HCM526/2006(H1N1))','no rank'),(1052351,114727,'Influenza A virus (A/HoChiMinh/HCM554/2006(H1N1))','no rank'),(1052352,114727,'Influenza A virus (A/LongAn/HCM665/2006(H1N1))','no rank'),(1052353,114727,'Influenza A virus (A/HoChiMinh/HCM639/2006(H1N1))','no rank'),(1052354,114727,'Influenza A virus (A/TayNinh/HCM1329/2008(H1N1))','no rank'),(1052355,119210,'Influenza A virus (A/HaNoi/1766/2001(H3N2))','no rank'),(1052357,119210,'Influenza A virus (A/HaNoi/ARI189/2003(H3N2))','no rank'),(1052360,119210,'Influenza A virus (A/TayNguyen/TN152/2003(H3N2))','no rank'),(1052361,119210,'Influenza A virus (A/TayNguyen/TN160/2003(H3N2))','no rank'),(1052362,119210,'Influenza A virus (A/TayNguyen/TN170/2003(H3N2))','no rank'),(1052363,119210,'Influenza A virus (A/TayNguyen/TN171/2003(H3N2))','no rank'),(1052364,119210,'Influenza A virus (A/TayNguyen/TN186/2003(H3N2))','no rank'),(1052365,119210,'Influenza A virus (A/HaNoi/HN695/2003(H3N2))','no rank'),(1052366,119210,'Influenza A virus (A/TayNguyen/TN83/2003(H3N2))','no rank'),(1052367,119210,'Influenza A virus (A/TayNguyen/TN85/2003(H3N2))','no rank'),(1052368,119210,'Influenza A virus (A/TayNguyen/TN905/2003(H3N2))','no rank'),(1052369,119210,'Influenza A virus (A/TayNguyen/TN92/2003(H3N2))','no rank'),(1052370,119210,'Influenza A virus (A/HaNoi/662/2004(H3N2))','no rank'),(1052371,119210,'Influenza A virus (A/BacGiang/BG003/2004(H3N2))','no rank'),(1052372,119210,'Influenza A virus (A/HaNoi/BM769/2004(H3N2))','no rank'),(1052373,119210,'Influenza A virus (A/HaNoi/HN30110/2004(H3N2))','no rank'),(1052374,119210,'Influenza A virus (A/NamDinh/HN30119/2004(H3N2))','no rank'),(1052375,119210,'Influenza A virus (A/HaNoi/HN30127/2004(H3N2))','no rank'),(1052376,119210,'Influenza A virus (A/HaNoi/HN30130/2004(H3N2))','no rank'),(1052377,119210,'Influenza A virus (A/HaNoi/HN30136/2004(H3N2))','no rank'),(1052378,119210,'Influenza A virus (A/HaNoi/HN30137/2004(H3N2))','no rank'),(1052379,119210,'Influenza A virus (A/HaNoi/HN30147/2004(H3N2))','no rank'),(1052380,119210,'Influenza A virus (A/HaNoi/HN30108/2004(H3N2))','no rank'),(1052381,119210,'Influenza A virus (A/HungYen/HY028/2004(H3N2))','no rank'),(1052382,119210,'Influenza A virus (A/TayNguyen/TN46/2004(H3N2))','no rank'),(1052383,119210,'Influenza A virus (A/TayNguyen/TN49/2004(H3N2))','no rank'),(1052384,119210,'Influenza A virus (A/HaNoi/BM544/2004(H3N2))','no rank'),(1052385,119210,'Influenza A virus (A/HaNoi/ISBM16/2005(H3N2))','no rank'),(1052387,119210,'Influenza A virus (A/TayNguyen/TN335/2005(H3N2))','no rank'),(1052388,119210,'Influenza A virus (A/TayNguyen/TN340/2005(H3N2))','no rank'),(1052389,119210,'Influenza A virus (A/TayNguyen/TN343/2005(H3N2))','no rank'),(1052390,119210,'Influenza A virus (A/TayNguyen/TN346/2005(H3N2))','no rank'),(1052391,119210,'Influenza A virus (A/TayNguyen/TN348/2005(H3N2))','no rank'),(1052392,119210,'Influenza A virus (A/TayNguyen/TN360/2005(H3N2))','no rank'),(1052393,119210,'Influenza A virus (A/TayNguyen/TN362/2005(H3N2))','no rank'),(1052394,119210,'Influenza A virus (A/TayNguyen/TN363/2005(H3N2))','no rank'),(1052395,119210,'Influenza A virus (A/TayNguyen/TN367/2005(H3N2))','no rank'),(1052396,119210,'Influenza A virus (A/TayNguyen/TN368/2005(H3N2))','no rank'),(1052398,119210,'Influenza A virus (A/TayNguyen/TN380/2005(H3N2))','no rank'),(1052399,119210,'Influenza A virus (A/TayNguyen/TN381/2005(H3N2))','no rank'),(1052400,119210,'Influenza A virus (A/TayNguyen/TN388/2005(H3N2))','no rank'),(1052401,119210,'Influenza A virus (A/TayNguyen/TN393/2005(H3N2))','no rank'),(1052402,119210,'Influenza A virus (A/TayNguyen/TN403/2005(H3N2))','no rank'),(1052403,119210,'Influenza A virus (A/TayNguyen/TN405/2005(H3N2))','no rank'),(1052404,119210,'Influenza A virus (A/TayNguyen/TN406/2005(H3N2))','no rank'),(1052405,119210,'Influenza A virus (A/TayNguyen/TN410/2005(H3N2))','no rank'),(1052406,119210,'Influenza A virus (A/HaNoi/Q372/2005(H3N2))','no rank'),(1052407,119210,'Influenza A virus (A/HaNoi/Q427/2005(H3N2))','no rank'),(1052408,119210,'Influenza A virus (A/TayNguyen/TN332/2005(H3N2))','no rank'),(1052409,119210,'Influenza A virus (A/HaNoi/BM061/2007(H3N2))','no rank'),(1052410,119210,'Influenza A virus (A/HaNoi/BM171/2007(H3N2))','no rank'),(1052411,119210,'Influenza A virus (A/HaNoi/BM238/2007(H3N2))','no rank'),(1052412,119210,'Influenza A virus (A/HaNoi/BM38/2007(H3N2))','no rank'),(1052413,119210,'Influenza A virus (A/HaNoi/BT17/2007(H3N2))','no rank'),(1052414,119210,'Influenza A virus (A/HaNoi/BT251/2007(H3N2))','no rank'),(1052415,119210,'Influenza A virus (A/HaNoi/BT262/2007(H3N2))','no rank'),(1052416,119210,'Influenza A virus (A/HaNoi/GS0737/2007(H3N2))','no rank'),(1052417,119210,'Influenza A virus (A/HaNoi/GS0738/2007(H3N2))','no rank'),(1052418,119210,'Influenza A virus (A/HaNoi/GS0740/2007(H3N2))','no rank'),(1052419,119210,'Influenza A virus (A/Hue/H020/2007(H3N2))','no rank'),(1052420,119210,'Influenza A virus (A/Hue/H511/2007(H3N2))','no rank'),(1052421,119210,'Influenza A virus (A/Hue/H515/2007(H3N2))','no rank'),(1052422,119210,'Influenza A virus (A/Hue/H519/2007(H3N2))','no rank'),(1052423,119210,'Influenza A virus (A/Hue/H521/2007(H3N2))','no rank'),(1052424,119210,'Influenza A virus (A/HoaBinh/HB378/2007(H3N2))','no rank'),(1052425,119210,'Influenza A virus (A/HoaBinh/HB409/2007(H3N2))','no rank'),(1052426,119210,'Influenza A virus (A/HungYen/HY3/2007(H3N2))','no rank'),(1052427,119210,'Influenza A virus (A/HungYen/HY6/2007(H3N2))','no rank'),(1052428,119210,'Influenza A virus (A/LangSon/LS156/2007(H3N2))','no rank'),(1052429,119210,'Influenza A virus (A/LangSon/LS218/2007(H3N2))','no rank'),(1052430,119210,'Influenza A virus (A/LangSon/LS281/2007(H3N2))','no rank'),(1052431,119210,'Influenza A virus (A/HaNoi/N015/2007(H3N2))','no rank'),(1052432,119210,'Influenza A virus (A/HaNoi/N027/2007(H3N2))','no rank'),(1052433,119210,'Influenza A virus (A/HaNoi/N035/2007(H3N2))','no rank'),(1052434,119210,'Influenza A virus (A/HaNoi/N062/2007(H3N2))','no rank'),(1052435,119210,'Influenza A virus (A/HaNoi/N064/2007(H3N2))','no rank'),(1052436,119210,'Influenza A virus (A/HaNoi/N073/2007(H3N2))','no rank'),(1052437,119210,'Influenza A virus (A/HaNoi/N078/2007(H3N2))','no rank'),(1052438,119210,'Influenza A virus (A/HaNoi/N080/2007(H3N2))','no rank'),(1052439,119210,'Influenza A virus (A/HaNoi/N210/2007(H3N2))','no rank'),(1052440,119210,'Influenza A virus (A/HaNoi/N317/2007(H3N2))','no rank'),(1052441,119210,'Influenza A virus (A/HaNoi/N71/2007(H3N2))','no rank'),(1052442,119210,'Influenza A virus (A/HaNoi/Q011/2007(H3N2))','no rank'),(1052443,119210,'Influenza A virus (A/HaNoi/Q031/2007(H3N2))','no rank'),(1052444,119210,'Influenza A virus (A/HaNoi/Q039/2007(H3N2))','no rank'),(1052445,119210,'Influenza A virus (A/HaNoi/Q071/2007(H3N2))','no rank'),(1052446,119210,'Influenza A virus (A/HaNoi/Q094/2007(H3N2))','no rank'),(1052447,119210,'Influenza A virus (A/HaNoi/Q097/2007(H3N2))','no rank'),(1052448,119210,'Influenza A virus (A/HaNoi/Q099/2007(H3N2))','no rank'),(1052449,119210,'Influenza A virus (A/HaNoi/Q118/2007(H3N2))','no rank'),(1052450,119210,'Influenza A virus (A/HaNoi/Q148/2007(H3N2))','no rank'),(1052451,119210,'Influenza A virus (A/HaNoi/Q163/2007(H3N2))','no rank'),(1052452,119210,'Influenza A virus (A/HaNam/Q187/2007(H3N2))','no rank'),(1052453,119210,'Influenza A virus (A/HaNoi/Q220/2007(H3N2))','no rank'),(1052454,119210,'Influenza A virus (A/HaNoi/Q430/2007(H3N2))','no rank'),(1052455,119210,'Influenza A virus (A/HaNoi/Q464/2007(H3N2))','no rank'),(1052456,119210,'Influenza A virus (A/HaNoi/Q492/2007(H3N2))','no rank'),(1052457,119210,'Influenza A virus (A/HaNoi/Q499/2007(H3N2))','no rank'),(1052458,119210,'Influenza A virus (A/HaNoi/Q502/2007(H3N2))','no rank'),(1052459,119210,'Influenza A virus (A/HaNoi/Q545/2007(H3N2))','no rank'),(1052460,119210,'Influenza A virus (A/HaNoi/Q578/2007(H3N2))','no rank'),(1052461,119210,'Influenza A virus (A/HaNoi/Q582/2007(H3N2))','no rank'),(1052462,119210,'Influenza A virus (A/HaNoi/Q638/2007(H3N2))','no rank'),(1052463,119210,'Influenza A virus (A/HaNoi/Q656/2007(H3N2))','no rank'),(1052464,119210,'Influenza A virus (A/HaNoi/Q664/2007(H3N2))','no rank'),(1052465,119210,'Influenza A virus (A/HaNoi/Q672/2007(H3N2))','no rank'),(1052466,119210,'Influenza A virus (A/HaNoi/Q748/2007(H3N2))','no rank'),(1052467,119210,'Influenza A virus (A/HaNoi/Q769/2007(H3N2))','no rank'),(1052468,119210,'Influenza A virus (A/TayNguyen/TN341/2007(H3N2))','no rank'),(1052469,119210,'Influenza A virus (A/TayNguyen/TN367/2007(H3N2))','no rank'),(1052470,119210,'Influenza A virus (A/HaNoi/TX019/2007(H3N2))','no rank'),(1052471,119210,'Influenza A virus (A/HaNoi/TX022/2007(H3N2))','no rank'),(1052472,119210,'Influenza A virus (A/HaNoi/TX023/2007(H3N2))','no rank'),(1052473,119210,'Influenza A virus (A/HaNoi/TX050/2007(H3N2))','no rank'),(1052474,119210,'Influenza A virus (A/HaNoi/TX058/2007(H3N2))','no rank'),(1052475,119210,'Influenza A virus (A/HaNoi/TX067/2007(H3N2))','no rank'),(1052476,119210,'Influenza A virus (A/HaNoi/TX072/2007(H3N2))','no rank'),(1052477,119210,'Influenza A virus (A/HaNoi/TX320/2007(H3N2))','no rank'),(1052478,119210,'Influenza A virus (A/HaNoi/TX322/2007(H3N2))','no rank'),(1052479,119210,'Influenza A virus (A/HaNoi/TX327/2007(H3N2))','no rank'),(1052480,119210,'Influenza A virus (A/HaNoi/Q924/2007(H3N2))','no rank'),(1052481,119210,'Influenza A virus (A/BacNinh/N52/2007(H3N2))','no rank'),(1052482,119210,'Influenza A virus (A/DaNang/DN434/2008(H3N2))','no rank'),(1052483,119210,'Influenza A virus (A/DaNang/DN446/2008(H3N2))','no rank'),(1052484,119210,'Influenza A virus (A/DaNang/DN453/2008(H3N2))','no rank'),(1052485,119210,'Influenza A virus (A/Hue/H05/2008(H3N2))','no rank'),(1052486,119210,'Influenza A virus (A/Hue/H207/2008(H3N2))','no rank'),(1052487,119210,'Influenza A virus (A/Hue/H39/2008(H3N2))','no rank'),(1052488,119210,'Influenza A virus (A/KhanhHoa/KH363/2008(H3N2))','no rank'),(1052489,119210,'Influenza A virus (A/KhanhHoa/KH466/2008(H3N2))','no rank'),(1052490,119210,'Influenza A virus (A/KhanhHoa/KH474/2008(H3N2))','no rank'),(1052491,119210,'Influenza A virus (A/KhanhHoa/KH475/2008(H3N2))','no rank'),(1052492,119210,'Influenza A virus (A/KhanhHoa/KH488/2008(H3N2))','no rank'),(1052493,119210,'Influenza A virus (A/KhanhHoa/KH494/2008(H3N2))','no rank'),(1052494,119210,'Influenza A virus (A/NinhBinh/N74/2008(H3N2))','no rank'),(1052495,119210,'Influenza A virus (A/TayNguyen/HCM52/2006(H3N2))','no rank'),(1052496,119210,'Influenza A virus (A/TayNguyen/HCM955/2007(H3N2))','no rank'),(1052497,7403,'Apanteles sp. Rodriguez250','species'),(1052498,354858,'Clito sp. Burns02','species'),(1052499,722371,'Drugera sp. moronaDHJ02','species'),(1052500,354919,'Elbella sp. patrobasDHJ01','species'),(1052501,695039,'Epidesma sp. ursulaDHJ03','species'),(1052502,132215,'Episcepsis sp. Espinoza01DHJ02','species'),(1052503,132215,'Episcepsis sp. thetisDHJ04','species'),(1052504,92993,'Glyptapanteles sp. Whitfield175','species'),(1052505,718110,'Hapigia sp. simplexDHJ07','species'),(1052506,718117,'Hemiceras sp. zulaDHJ08','species'),(1052507,695058,'Hyaleucerea sp. morosaDHJ03','species'),(1052508,104458,'Hydriomena sp. Janzen07','species'),(1052510,718145,'Nystalea sp. porganaDHJ02','species'),(1052511,582174,'Opharus sp. tricyphoidesDHJ02','species'),(1052512,695216,'Symphlebia sp. pyrgionDHJ02','species'),(1052513,225143,'Oceanisphaera sp. K1C10','species'),(1052514,658972,'Robinsonia sp. deiopeaDHJ02','species'),(1052515,71226,'Stenocladius azumai','species'),(1052516,286,'Pseudomonas sp. KM-04','species'),(1052517,689705,'Rhabdochlamydiaceae bacterium NS3','species'),(1052518,353100,'Limnophyton sp. LYC-2011','species'),(1052519,3071,'Chlorella sp. KS-MB2','species'),(1052521,41503,'Centaurea cachinalensis','species'),(1052522,41503,'Centaurea floccosa','species'),(1052523,742011,'Centaurodendron','genus'),(1052524,1052523,'Centaurodendron palmiforme','species'),(1052525,742011,'Phalacrachena','genus'),(1052526,1052525,'Phalacrachena calva','species'),(1052527,1052525,'Phalacrachena inuloides','species'),(1052528,90723,'Aphelenchoides fujianensis','species'),(1052529,400634,'Lysinibacillus sp. BD12OL1-R54','species'),(1052530,2053,'Gordonia sp. TSR44','species'),(1052531,44249,'Paenibacillus sp. TSR47','species'),(1052532,286,'Pseudomonas sp. TSR26','species'),(1052533,286,'Pseudomonas sp. TSR49','species'),(1052534,109667,'Dehalobacter sp. enrichment culture clone 1,2-DCB','species'),(1052535,109667,'Dehalobacter sp. enrichment culture clone 1,2-DCB2','species'),(1052536,109667,'Dehalobacter sp. enrichment culture clone 1,2/1,3-DCB','species'),(1052537,109667,'Dehalobacter sp. enrichment culture clone 1,3-DCB_Gen1_1','species'),(1052538,109667,'Dehalobacter sp. enrichment culture clone 1,3-DCB_Gen1_2','species'),(1052539,109667,'Dehalobacter sp. enrichment culture clone 1,3-DCB_Gen8','species'),(1052540,109667,'Dehalobacter sp. enrichment culture clone 1,4-DCB','species'),(1052541,109667,'Dehalobacter sp. enrichment culture clone MCB_M1_1','species'),(1052542,109667,'Dehalobacter sp. enrichment culture clone MCB_M1_2','species'),(1052543,109667,'Dehalobacter sp. enrichment culture clone MCB_M1_3','species'),(1052544,109667,'Dehalobacter sp. enrichment culture clone MCB_M1_4','species'),(1052545,109667,'Dehalobacter sp. enrichment culture clone MCB_M2_1','species'),(1052546,109667,'Dehalobacter sp. enrichment culture clone MCB_M2_2','species'),(1052549,165191,'Pediococcus sp. enrichment culture clone LAB11','species'),(1052550,56106,'Cylindrospermum sp. SU01','species'),(1052551,1177,'Nostoc sp. 1','species'),(1052552,469,'Acinetobacter sp. E2','species'),(1052553,1663,'Arthrobacter sp. MN14','species'),(1052554,1386,'Bacillus sp. E7','species'),(1052555,1386,'Bacillus sp. MR5','species'),(1052556,106591,'Ensifer sp. MN4','species'),(1052557,83614,'Luteimonas sp. NR40','species'),(1052558,400634,'Lysinibacillus sp. E15','species'),(1052559,400634,'Lysinibacillus sp. E4','species'),(1052560,165696,'Novosphingobium sp. MN28','species'),(1052561,165696,'Novosphingobium sp. MN38','species'),(1052562,165696,'Novosphingobium sp. MN6','species'),(1052563,165696,'Novosphingobium sp. MN9','species'),(1052564,53335,'Pantoea sp. MN2','species'),(1052565,53335,'Pantoea sp. MR8','species'),(1052566,286,'Pseudomonas sp. MR14','species'),(1052567,286,'Pseudomonas sp. MR3','species'),(1052568,286,'Pseudomonas sp. NR25','species'),(1052569,379,'Rhizobium sp. MN13','species'),(1052570,379,'Rhizobium sp. MN7','species'),(1052571,1827,'Rhodococcus sp. MN18','species'),(1052572,13687,'Sphingomonas sp. MN1','species'),(1052573,13687,'Sphingomonas sp. MN35','species'),(1052574,40323,'Stenotrophomonas sp. NR17','species'),(1052575,338,'Xanthomonas sp. NR30','species'),(1052576,489821,'Norovirus Hu/GII.4/Houston/TCH492/2005/US','no rank'),(1052577,68768,'Gloeocystidiellum kenyense','species'),(1052578,1386,'Bacillus sp. chenj-1','species'),(1052579,1386,'Bacillus sp. chenj-5','species'),(1052580,150173,'Phialocephala urceolata','species'),(1052581,86026,'Mollisia sp. \'rhizophila\'','species'),(1052582,65702,'Piriformospora sp. MB-2011','species'),(1052583,462229,'Hypocreopsis rhododendri','species'),(1052584,462229,'Hypocreopsis lichenoides','species'),(1052585,96241,'Bacillus subtilis subsp. spizizenii TU-B-10','no rank'),(1052586,5251,'Ceratobasidium sp. EE-2011','species'),(1052587,5240,'Tulasnella sp. EE-2011','species'),(1052588,135461,'Bacillus subtilis subsp. subtilis str. RO-NN-1','no rank'),(1052589,91929,'Lecythophora sp. A29','species'),(1052590,184430,'Coprinellus sp. 222','species'),(1052591,798070,'Paraphoma sp. L13','species'),(1052592,37463,'Phoma sp. N20','species'),(1052593,91929,'Lecythophora sp. I108','species'),(1052594,91929,'Lecythophora sp. F66','species'),(1052595,29278,'Cloning vector EN.Cherry','species'),(1052596,29278,'Cloning vector EN.GFP','species'),(1052597,29278,'Cloning vector EN.CFP','species'),(1052598,29278,'Cloning vector EN.YFP','species'),(1052599,29278,'Cloning vector EN.Apple','species'),(1052600,29278,'Cloning vector NonEN.CFP','species'),(1052601,29278,'Cloning vector EN.CFP.bGbpA','species'),(1052602,29278,'Cloning vector EN.CFP.SV40','species'),(1052603,621278,'HBV recombinant B/C','no rank'),(1052604,621278,'HBV recombinant C/G','no rank'),(1052605,469,'Acinetobacter sp. CJ-D-TSA1','species'),(1052606,469,'Acinetobacter sp. CJ-D-TSA2','species'),(1052607,469,'Acinetobacter sp. CJ-J-MA1','species'),(1052608,469,'Acinetobacter sp. CJ-S-MA1','species'),(1052609,469,'Acinetobacter sp. CJ-S-MA2','species'),(1052610,469,'Acinetobacter sp. CJ-S-MA3','species'),(1052611,469,'Acinetobacter sp. CJ-S-MA4','species'),(1052612,469,'Acinetobacter sp. CJ-S-PYD2','species'),(1052613,469,'Acinetobacter sp. CJ-S-PYD3','species'),(1052614,469,'Acinetobacter sp. CJ-S-PYD5','species'),(1052615,469,'Acinetobacter sp. CJ-S-R2A5','species'),(1052616,469,'Acinetobacter sp. CJ-S-R2A8','species'),(1052617,469,'Acinetobacter sp. CJ-S-TSA1','species'),(1052618,469,'Acinetobacter sp. CJ-S-TSA2','species'),(1052619,110934,'Agreia sp. CJ-G-MA1','species'),(1052620,110934,'Agreia sp. CJ-G-NA2','species'),(1052621,110934,'Agreia sp. CJ-G-NA9','species'),(1052622,110934,'Agreia sp. CJ-G-PYD1','species'),(1052623,110934,'Agreia sp. CJ-G-R2A4','species'),(1052624,110934,'Agreia sp. CJ-G-TSA5','species'),(1052625,110934,'Agreia sp. CJ-G-TSA6','species'),(1052626,110934,'Agreia sp. CJ-G-TSA8','species'),(1052627,46352,'Agrococcus sp. CJ-G-R2A9','species'),(1052628,1386,'Bacillus sp. CJ-G-NA8','species'),(1052629,1386,'Bacillus sp. CJ-S-MA5','species'),(1052630,41275,'Brevundimonas sp. CJ-G-PYD10','species'),(1052631,237,'Flavobacterium sp. CJ-S-R2A1','species'),(1052632,237,'Flavobacterium sp. CJ-S-R2A4','species'),(1052633,110932,'Leifsonia sp. CJ-G-R2A10','species'),(1052634,110932,'Leifsonia sp. CJ-G-R2A8','species'),(1052635,1269,'Micrococcus sp. CJ-G-PYD11','species'),(1052636,286,'Pseudomonas sp. CJ-G-TSA3','species'),(1052637,286,'Pseudomonas sp. CJ-S-R2A3','species'),(1052638,497,'Psychrobacter sp. CJ-G-MA3','species'),(1052639,497,'Psychrobacter sp. CJ-G-MA5','species'),(1052640,497,'Psychrobacter sp. CJ-G-MA6','species'),(1052641,497,'Psychrobacter sp. CJ-G-NA3','species'),(1052642,497,'Psychrobacter sp. CJ-G-NA6','species'),(1052643,497,'Psychrobacter sp. CJ-G-PYD2','species'),(1052644,497,'Psychrobacter sp. CJ-G-PYD3','species'),(1052645,497,'Psychrobacter sp. CJ-G-PYD6','species'),(1052646,497,'Psychrobacter sp. CJ-G-R2A1','species'),(1052647,497,'Psychrobacter sp. CJ-G-R2A6','species'),(1052648,497,'Psychrobacter sp. CJ-G-TSA1','species'),(1052649,497,'Psychrobacter sp. CJ-G-TSA4','species'),(1052650,469,'Acinetobacter sp. SYF-17','species'),(1052651,41275,'Brevundimonas sp. SYF-2','species'),(1052652,33882,'Microbacterium sp. SYF-1','species'),(1052653,379,'Rhizobium sp. SYF-4','species'),(1052654,379,'Rhizobium sp. SYF-5','species'),(1052655,48479,'bacterium enrichment culture clone SYF25','species'),(1052656,48479,'bacterium enrichment culture clone SYF34','species'),(1052657,48479,'bacterium enrichment culture clone SYF4','species'),(1052658,48479,'bacterium enrichment culture clone SYF51','species'),(1052659,48479,'bacterium enrichment culture clone SYF58','species'),(1052660,48479,'bacterium enrichment culture clone SYF63','species'),(1052661,48479,'bacterium enrichment culture clone SYF72','species'),(1052662,48479,'bacterium enrichment culture clone SYF89','species'),(1052663,48479,'bacterium enrichment culture clone SYF93','species'),(1052664,434309,'Cardiovirus Hu/CSF-03981/DEU/2007','no rank'),(1052665,434309,'Cardiovirus Hu/SIDS-347/DEU/2010','no rank'),(1052666,34399,'Phomopsis sp. 10440','species'),(1052667,139105,'Cylindrobasidium sp. IAH1097','species'),(1052668,452333,'Agaricomycetidae incertae sedis','no rank'),(1052669,81064,'Atraporiella','genus'),(1052670,1052669,'Atraporiella neotropica','species'),(1052671,196894,'Mycobacterium phage Oline','species'),(1052672,1133560,'Mycobacterium phage Sebata','species'),(1052673,196894,'Mycobacterium phage Thibault','species'),(1052675,5317,'Piloporia','genus'),(1052676,1052675,'Piloporia sajanensis','species'),(1052677,1038927,'Escherichia coli O104:H4 str. H112180282','no rank'),(1052678,5317,'Sebipora','genus'),(1052679,1052678,'Sebipora aquosa','species'),(1052680,103796,'Pseudomonas syringae pv. actinidiae str. NCPPB 3871','no rank'),(1052681,103796,'Pseudomonas syringae pv. actinidiae str. CRAFRU8.43','no rank'),(1052682,103796,'Pseudomonas syringae pv. actinidiae str. NCPPB 3739','no rank'),(1052683,81064,'Obba','genus'),(1052684,1406,'Paenibacillus polymyxa M1','no rank'),(1052685,1052683,'Obba rivulosa','species'),(1052686,1052683,'Obba valdiviana','species'),(1052687,53548,'Aedes sp. BOLD:AAB1098','species'),(1052688,53548,'Aedes sp. BOLD:AAA3751','species'),(1052690,53548,'Aedes sp. BOLD:AAA3748','species'),(1052692,5314,'Ganoderma sp. Vijaya-ahmedabad-01','species'),(1052693,352769,'Influenza A virus (A/mallard/Wisconsin/4230/2009(H10N1))','no rank'),(1052694,352770,'Influenza A virus (A/American coot/Illinois/3405/2009(H10N3))','no rank'),(1052695,352770,'Influenza A virus (A/lesser scaup/Wisconsin/3964/2009(H10N3))','no rank'),(1052696,352770,'Influenza A virus (A/northern shovelerMissouri/196/2009(H10N3))','no rank'),(1052697,102801,'Influenza A virus (A/lesser scaup/Illinois/4115/2009(H10N7))','no rank'),(1052698,102801,'Influenza A virus (A/mallard/Mississippi/329/2010(H10N7))','no rank'),(1052699,102801,'Influenza A virus (A/northern shoveler/Mississippi/236/2010(H10N7))','no rank'),(1052700,102801,'Influenza A virus (A/northern shoveler/Mississippi/252/2010(H10N7))','no rank'),(1052701,286294,'Influenza A virus (A/mallard/Illinois/3048/2009(H11N2))','no rank'),(1052702,286294,'Influenza A virus (A/mallard/Illinois/4162/2009(H11N2))','no rank'),(1052703,546801,'Influenza A virus (A/mallard/Illinois/3051/2009(H11N3))','no rank'),(1052704,129772,'Influenza A virus (A/American black duck/Illinois/3854/2009(H11N9))','no rank'),(1052705,129772,'Influenza A virus (A/American green-winged teal/Mississippi/300/2010(H11N9))','no rank'),(1052706,129772,'Influenza A virus (A/American green-winged teal/Mississippi/383/2010(H11N9))','no rank'),(1052707,129772,'Influenza A virus (A/common goldeneye/Iowa/3192/2009(H11N9))','no rank'),(1052708,129772,'Influenza A virus (A/greater scaup/Wisconsin/4234/2009(H11N9))','no rank'),(1052709,129772,'Influenza A virus (A/mallard/Illinois/4179/2009(H11N9))','no rank'),(1052710,170500,'Influenza A virus (A/mallard/Iowa/3193/2009(H11N9))','no rank'),(1052711,129772,'Influenza A virus (A/mallard/Missouri/350/2009(H11N9))','no rank'),(1052712,129772,'Influenza A virus (A/mallard/Wisconsin/4203/2009(H11N9))','no rank'),(1052713,129772,'Influenza A virus (A/northern pintail/Wisconsin/4198/2009(H11N9))','no rank'),(1052714,142951,'Influenza A virus (A/mallard/Ohio/1688/2009(H12N5))','no rank'),(1052715,142951,'Influenza A virus (A/mallard/Wisconsin/4218/2009(H12N5))','no rank'),(1052716,142951,'Influenza A virus (A/northern pintail/Missouri/319/2009(H12N5))','no rank'),(1052717,114727,'Influenza A virus (A/American green-winged teal/Wisconsin/2743/2009(H1N1))','no rank'),(1052718,114727,'Influenza A virus (A/mallard/Mississippi/413/2010(H1N1))','no rank'),(1052719,114727,'Influenza A virus (A/mallard/Mississippi/442/2010(H1N1))','no rank'),(1052720,114727,'Influenza A virus (A/mallard/Wisconsin/2755/2009(H1N1))','no rank'),(1052721,114727,'Influenza A virus (A/mallard/Wisconsin/2756/2009(H1N1))','no rank'),(1052722,114727,'Influenza A virus (A/mallard/Wisconsin/3165/2009(H1N1))','no rank'),(1052723,114727,'Influenza A virus (A/mallard/Wisconsin/4194/2009(H1N1))','no rank'),(1052724,114727,'Influenza A virus (A/mallard/Wisconsin/4197/2009(H1N1))','no rank'),(1052725,114728,'Influenza A virus (A/American green-winged teal/Illinois/3054/2009(H1N2))','no rank'),(1052726,114728,'Influenza A virus (A/blue-winged teal/Wisconsin/2509/2009(H1N2))','no rank'),(1052727,286279,'Influenza A virus (A/northern shoveler/Mississippi/397/2010(H1N3))','no rank'),(1052728,114731,'Influenza A virus (A/American green-winged teal/Illinois/2479/2009(H2N3))','no rank'),(1052729,114731,'Influenza A virus (A/blue-winged teal/Wisconsin/2572/2009(H2N3))','no rank'),(1052730,114731,'Influenza A virus (A/mallard/Missouri/132/2009(H2N3))','no rank'),(1052731,114731,'Influenza A virus (A/mallard/Wisconsin/2560/2009(H2N3))','no rank'),(1052732,114731,'Influenza A virus (A/mallard/Wisconsin/2785/2009(H2N3))','no rank'),(1052733,119210,'Influenza A virus (A/blue-winged teal/Wisconsin/2720/2009(H3N2))','no rank'),(1052734,119210,'Influenza A virus (A/blue-winged teal/Wisconsin/3060/2009(H3N2))','no rank'),(1052735,119210,'Influenza A virus (A/mallard/Wisconsin/2543/2009(H3N2))','no rank'),(1052736,119210,'Influenza A virus (A/mallard/Wisconsin/2549/2009(H3N2))','no rank'),(1052737,119210,'Influenza A virus (A/mallard/Wisconsin/2575/2009(H3N2))','no rank'),(1052738,119210,'Influenza A virus (A/northern pintail/Wisconsin/2737/2009(H3N2))','no rank'),(1052739,215855,'Influenza A virus (A/mallard/Wisconsin/2712/2009(H3N6))','no rank'),(1052740,119211,'Influenza A virus (A/American green-winged teal/Mississippi/285/2010(H3N8))','no rank'),(1052741,119211,'Influenza A virus (A/American green-winged teal/Wisconsin/2690/2009(H3N8))','no rank'),(1052742,119211,'Influenza A virus (A/mallard/Mississippi/354/2010(H3N8))','no rank'),(1052743,119211,'Influenza A virus (A/mallard/Mississippi/360/2010(H3N8))','no rank'),(1052744,119211,'Influenza A virus (A/mallard/Mississippi/386/2010(H3N8))','no rank'),(1052745,119211,'Influenza A virus (A/mallard/Mississippi/390/2010(H3N8))','no rank'),(1052746,119211,'Influenza A virus (A/ruddy duck/Illinois/3471/2009(H3N8))','no rank'),(1052747,299327,'Influenza A virus (A/American black duck/Wisconsin/2542/2009(H4N2))','no rank'),(1052748,299327,'Influenza A virus (A/blue-winged teal/Wisconsin/2665/2009(H4N2))','no rank'),(1052749,299327,'Influenza A virus (A/blue-winged teal/Wisconsin/2713/2009(H4N2))','no rank'),(1052750,299327,'Influenza A virus (A/mallard/Wisconsin/2530/2009(H4N2))','no rank'),(1052751,299327,'Influenza A virus (A/mallard/Wisconsin/2719/2009(H4N2))','no rank'),(1052752,299327,'Influenza A virus (A/northern shoveler/Wisconsin/2508/2009(H4N2))','no rank'),(1052753,102800,'Influenza A virus (A/blue-winged teal/Wisconsin/2741/2009(H4N6))','no rank'),(1052754,102800,'Influenza A virus (A/blue-winged teal/Wisconsin/2753/2009(H4N6))','no rank'),(1052755,102800,'Influenza A virus (A/mallard/Ohio/1695/2009(H4N6))','no rank'),(1052756,102800,'Influenza A virus (A/mallard/Wisconsin/1538/2009(H4N6))','no rank'),(1052757,102800,'Influenza A virus (A/mallard/Wisconsin/2653/2009(H4N6))','no rank'),(1052758,129779,'Influenza A virus (A/bufflehead/Illinois/4016/2009(H4N8))','no rank'),(1052759,129779,'Influenza A virus (A/mallard/Illinois/4124/2009(H4N8))','no rank'),(1052760,129779,'Influenza A virus (A/ring-necked duck/Illinois/4125/2009(H4N8))','no rank'),(1052761,284164,'Influenza A virus (A/mallard/Ohio/2031/2009(H4N9))','no rank'),(1052762,284164,'Influenza A virus (A/mallard/Ohio/2033/2009(H4N9))','no rank'),(1052763,102793,'Influenza A virus (A/mallard/Wisconsin/2576/2009(H5N1))','no rank'),(1052764,119220,'Influenza A virus (A/environment/Indiana/3596/2009(H5N2))','no rank'),(1052765,119220,'Influenza A virus (A/environment/Indiana/3599/2009(H5N2))','no rank'),(1052766,119220,'Influenza A virus (A/environment/Indiana/3607/2009(H5N2))','no rank'),(1052767,119220,'Influenza A virus (A/environment/Indiana/3610/2009(H5N2))','no rank'),(1052768,119220,'Influenza A virus (A/mallard/Illinois/3974/2009(H5N2))','no rank'),(1052769,119212,'Influenza A virus (A/blue-winged teal/Wisconsin/2649/2009(H6N1))','no rank'),(1052770,119212,'Influenza A virus (A/gadwall/Illinois/3860/2009(H6N1))','no rank'),(1052771,119212,'Influenza A virus (A/mallard/Illinois/3747/2009(H6N1))','no rank'),(1052772,119212,'Influenza A virus (A/mallard/Illinois/4180/2009(H6N1))','no rank'),(1052773,119212,'Influenza A virus (A/mallard/Ohio/1690/2009(H6N1))','no rank'),(1052774,119212,'Influenza A virus (A/mallard/Ohio/2043/2009(H6N1))','no rank'),(1052775,119213,'Influenza A virus (A/American green-winged teal/Wisconsin/2530/2009(H6N2))','no rank'),(1052776,119213,'Influenza A virus (A/mallard/Missouri/129/2009(H6N2))','no rank'),(1052777,184009,'Influenza A virus (A/mallard/Wisconsin/1534/2009(H6N8))','no rank'),(1052778,129778,'Influenza A virus (A/mallard/Ohio/1686/2009(H6N9))','no rank'),(1052779,119215,'Influenza A virus (A/mallard/Missouri/220/2009(H7N3))','no rank'),(1052780,142943,'Influenza A virus (A/American black duck/Illinois/4119/2009(H8N4))','no rank'),(1052781,102796,'Influenza A virus (A/northern shoveler/Missouri/298/2009(H9N2))','no rank'),(1052782,384619,'Influenza A virus (A/American green-winged teal/Illinois/2975/2009(mixed))','no rank'),(1052783,384619,'Influenza A virus (A/American green-winged teal/Illinois/3053/2009(mixed))','no rank'),(1052784,384619,'Influenza A virus (A/American green-winged teal/Illinois/3443/2009(mixed))','no rank'),(1052785,384619,'Influenza A virus (A/American green-winged teal/Mississippi/404/2010(mixed))','no rank'),(1052786,384619,'Influenza A virus (A/blue-winged teal/Wisconsin/2818/2009(mixed))','no rank'),(1052787,384619,'Influenza A virus (A/blue-winged teal/Wisconsin/3061/2009(mixed))','no rank'),(1052788,384619,'Influenza A virus (A/mallard/Illinois/2956/2009(mixed))','no rank'),(1052789,384619,'Influenza A virus (A/mallard/Iowa/3195/2009(mixed))','no rank'),(1052790,384619,'Influenza A virus (A/mallard/Iowa/3205/2009(mixed))','no rank'),(1052791,384619,'Influenza A virus (A/mallard/Mississippi/407/2010(mixed))','no rank'),(1052792,384619,'Influenza A virus (A/mallard/Ohio/2039/2009(mixed))','no rank'),(1052793,384619,'Influenza A virus (A/mallard/Wisconsin/4196/2009(mixed))','no rank'),(1052794,384619,'Influenza A virus (A/mallard/Wisconsin/4236/2009(mixed))','no rank'),(1052795,384619,'Influenza A virus (A/northern shoveler/Illinois/3767/2009(mixed))','no rank'),(1052796,384619,'Influenza A virus (A/northern shovelerMissouri/141/2009(mixed))','no rank'),(1052797,280754,'Pochonia chlamydosporia 123','no rank'),(1052799,187632,'Oligaphorura','genus'),(1052801,1050716,'candidate division YNPFFA archaeon SCGC AAA471-B05','species'),(1052802,1050716,'Crenarchaeota archaeon SCGC AAA471-B23','species'),(1052803,1050716,'Crenarchaeota archaeon SCGC AAA471-C03','species'),(1052804,1050716,'Crenarchaeota archaeon SCGC AAA471-L13','species'),(1052805,1050716,'Crenarchaeota archaeon SCGC AAA471-L14','species'),(1052806,1050716,'Crenarchaeota archaeon SCGC AAA471-O08','species'),(1052808,1104692,'candidate division EM 19 bacterium SCGC AAA471-D06','species'),(1052810,1104692,'Calescamantes bacterium SCGC AAA471-M6','species'),(1052811,1448930,'Fervidibacteria bacterium JGI 0000001-B9','species'),(1052812,1448930,'Fervidibacteria bacterium JGI 0000001-D5','species'),(1052813,1448930,'Fervidibacteria bacterium JGI 0000001-G10','species'),(1052814,1448930,'Fervidibacteria bacterium JGI 0000054-H05','species'),(1052815,2323,'Aerophobetes','phylum'),(1052817,1104688,'Aerophobetes bacterium SCGC AAA255-F10','species'),(1052818,33867,'candidate division WCHD3-30','no rank'),(1052820,1052818,'environmental samples','no rank'),(1052821,33867,'candidate division pMC2A384','no rank'),(1052822,33861,'candidate division pSL4','no rank'),(1052823,1104624,'candidate division pSL4 archaeon SCGC AAA471-A16','species'),(1052825,1104572,'Aigarchaeota archaeon SCGC AAA471-B22','species'),(1052826,1104572,'Aigarchaeota archaeon SCGC AAA471-D15','species'),(1052827,1104572,'Aigarchaeota archaeon SCGC AAA471-E14','species'),(1052828,1104572,'Aigarchaeota archaeon SCGC AAA471-E16','species'),(1052829,1104572,'Aigarchaeota archaeon SCGC AAA471-F17','species'),(1052830,1104572,'Aigarchaeota archaeon SCGC AAA471-G05','species'),(1052831,1104572,'Aigarchaeota archaeon SCGC AAA471-I13','species'),(1052832,1104572,'Aigarchaeota archaeon SCGC AAA471-J07','species'),(1052833,1104572,'Aigarchaeota archaeon SCGC AAA471-J08','species'),(1052838,1104572,'Aigarchaeota archaeon JGI 0000001-A7','species'),(1052839,1104572,'Aigarchaeota archaeon JGI 0000001-B8','species'),(1052841,1104572,'Aigarchaeota archaeon JGI 0000001-H6','species'),(1052844,1046984,'Parcubacteria bacterium SCGC AAA040-L21','species'),(1052848,1046984,'Parcubacteria bacterium SCGC AAA036-E14','species'),(1052850,3516,'Alnus incana subsp. incana','subspecies'),(1052851,38784,'Alnus alnobetula subsp. suaveolens','subspecies'),(1052852,550772,'Heveochlorella sp. ITBB A3-8','species'),(1052853,528,'Ochrobactrum sp. SRV81','species'),(1052854,1386,'Bacillus sp. 16L','species'),(1052855,204338,'Dipteracanthus prostratus','species'),(1052856,13588,'Lepidagathis cuspidata','species'),(1052857,76377,'Pseuderanthemum atropurpureum','species'),(1052858,5543,'Trichoderma sp. C1 LL-2011','species'),(1052859,669453,'Trypanosoma culicavium','species'),(1052861,5455,'Colletotrichum sp. 1 PKB-2011','species'),(1052862,5455,'Colletotrichum sp. 2 PKB-2011','species'),(1052864,140060,'Sinosenini','tribe'),(1052865,1052864,'Karenia','genus'),(1052866,1052865,'Karenia chama','species'),(1052868,1372,'Planococcus sp. O5','species'),(1052869,49928,'bacterium CC22','species'),(1052870,49928,'bacterium CC30','species'),(1052871,49928,'bacterium CC33','species'),(1052872,300418,'environmental samples','no rank'),(1052873,1052872,'uncultured Catellicoccus sp.','species'),(1052875,255024,'Semirossia patagonica','species'),(1052876,29278,'Reporter vector pCol2(P/E)-bgyg','species'),(1052877,29278,'Reporter vector pCol2(P/int1)-bgyg-3\'N','species'),(1052878,4875,'Glomus sp. AMF-T25','species'),(1052879,4863,'Coemansia pectinata','species'),(1052880,4863,'Coemansia asiatica','species'),(1052881,5251,'Ceratobasidium sp. BB0009_1_A','species'),(1052882,5251,'Ceratobasidium sp. BB0078_1_A','species'),(1052883,5240,'Tulasnella sp. BB0002_2_A','species'),(1052884,5820,'Plasmodium hispaniolae','species'),(1052885,5820,'Plasmodium leucocytica','species'),(1052886,5043,'Acremonium macroclavatum','species'),(1052887,59796,'Amphora sp. PP-2011','species'),(1052888,72132,'Rotavirus A Hu/EU53M2/Mor/2009/G1','no rank'),(1052889,72132,'Rotavirus A Hu/EU67M2/Mor/2009/G1','no rank'),(1052890,72132,'Rotavirus A Hu/EU70M2/Mor/2009/G1','no rank'),(1052891,684605,'Norovirus Hu/GII.12/EU23M1/Mor/2009','no rank'),(1052893,119211,'Influenza A virus (A/equine/Carlow/1/2009(H3N8))','no rank'),(1052894,119211,'Influenza A virus (A/equine/Donegal/1/2007(H3N8))','no rank'),(1052895,119211,'Influenza A virus (A/equine/Donegal/1/2009(H3N8))','no rank'),(1052896,119211,'Influenza A virus (A/equine/Down/1/2008(H3N8))','no rank'),(1052897,119211,'Influenza A virus (A/equine/Kildare/1/1989(H3N8))','no rank'),(1052898,119211,'Influenza A virus (A/equine/Kildare/1/2007(H3N8))','no rank'),(1052899,119211,'Influenza A virus (A/equine/Limerick/1/2010(H3N8))','no rank'),(1052900,119211,'Influenza A virus (A/equine/Meath/1/2007(H3N8))','no rank'),(1052902,12242,'Tobacco mosaic virus strain Ohio V','no rank'),(1052903,178427,'Trithuria austinensis','species'),(1052904,4139,'Scutellaria amoena','species'),(1052905,21555,'Erodium neuradifolium','species'),(1052906,21555,'Erodium rodiei','species'),(1052909,115136,'Atractium','genus'),(1052910,1386,'Bacillus sp. xmz1','species'),(1052911,1386,'Bacillus sp. xmz10','species'),(1052912,1386,'Bacillus sp. xmz100','species'),(1052913,1386,'Bacillus sp. xmz101','species'),(1052914,1386,'Bacillus sp. xmz102','species'),(1052915,1386,'Bacillus sp. xmz103','species'),(1052916,1386,'Bacillus sp. xmz104','species'),(1052917,1386,'Bacillus sp. xmz105','species'),(1052918,1386,'Bacillus sp. xmz11','species'),(1052919,1386,'Bacillus sp. xmz12','species'),(1052920,1386,'Bacillus sp. xmz13','species'),(1052921,1386,'Bacillus sp. xmz14','species'),(1052922,1386,'Bacillus sp. xmz15','species'),(1052923,1386,'Bacillus sp. xmz16','species'),(1052924,1386,'Bacillus sp. xmz17','species'),(1052925,1386,'Bacillus sp. xmz18','species'),(1052926,1386,'Bacillus sp. xmz19','species'),(1052927,1386,'Bacillus sp. xmz2','species'),(1052928,1386,'Bacillus sp. xmz20','species'),(1052929,1386,'Bacillus sp. xmz21','species'),(1052930,1386,'Bacillus sp. xmz22','species'),(1052931,1386,'Bacillus sp. xmz23','species'),(1052932,1386,'Bacillus sp. xmz24','species'),(1052933,1386,'Bacillus sp. xmz25','species'),(1052934,1386,'Bacillus sp. xmz26','species'),(1052935,1386,'Bacillus sp. xmz27','species'),(1052936,1386,'Bacillus sp. xmz28','species'),(1052937,1386,'Bacillus sp. xmz29','species'),(1052938,1386,'Bacillus sp. xmz3','species'),(1052939,1386,'Bacillus sp. xmz30','species'),(1052940,1386,'Bacillus sp. xmz31','species'),(1052941,1386,'Bacillus sp. xmz32','species'),(1052942,1386,'Bacillus sp. xmz33','species'),(1052943,1386,'Bacillus sp. xmz34','species'),(1052944,1386,'Bacillus sp. xmz35','species'),(1052945,1386,'Bacillus sp. xmz36','species'),(1052946,1386,'Bacillus sp. xmz37','species'),(1052947,1386,'Bacillus sp. xmz38','species'),(1052948,1386,'Bacillus sp. xmz39','species'),(1052949,1386,'Bacillus sp. xmz4','species'),(1052950,1386,'Bacillus sp. xmz40','species'),(1052951,1386,'Bacillus sp. xmz41','species'),(1052952,1386,'Bacillus sp. xmz42','species'),(1052953,1386,'Bacillus sp. xmz43','species'),(1052954,1386,'Bacillus sp. xmz44','species'),(1052955,1386,'Bacillus sp. xmz45','species'),(1052956,1386,'Bacillus sp. xmz46','species'),(1052957,1386,'Bacillus sp. xmz47','species'),(1052958,1386,'Bacillus sp. xmz48','species'),(1052959,1386,'Bacillus sp. xmz49','species'),(1052960,1386,'Bacillus sp. xmz5','species'),(1052961,1386,'Bacillus sp. xmz50','species'),(1052962,1386,'Bacillus sp. xmz51','species'),(1052963,1386,'Bacillus sp. xmz52','species'),(1052964,1386,'Bacillus sp. xmz53','species'),(1052965,1386,'Bacillus sp. xmz54','species'),(1052966,1386,'Bacillus sp. xmz55','species'),(1052967,1386,'Bacillus sp. xmz56','species'),(1052968,1386,'Bacillus sp. xmz57','species'),(1052969,1386,'Bacillus sp. xmz58','species'),(1052970,1386,'Bacillus sp. xmz59','species'),(1052971,1386,'Bacillus sp. xmz6','species'),(1052972,1386,'Bacillus sp. xmz60','species'),(1052973,1386,'Bacillus sp. xmz61','species'),(1052974,1386,'Bacillus sp. xmz62','species'),(1052975,1386,'Bacillus sp. xmz63','species'),(1052976,1386,'Bacillus sp. xmz64','species'),(1052977,1386,'Bacillus sp. xmz65','species'),(1052978,1386,'Bacillus sp. xmz66','species'),(1052979,1386,'Bacillus sp. xmz67','species'),(1052980,1386,'Bacillus sp. xmz68','species'),(1052981,1386,'Bacillus sp. xmz69','species'),(1052982,1386,'Bacillus sp. xmz7','species'),(1052983,1386,'Bacillus sp. xmz70','species'),(1052984,1386,'Bacillus sp. xmz71','species'),(1052985,1386,'Bacillus sp. xmz72','species'),(1052986,1386,'Bacillus sp. xmz73','species'),(1052987,1386,'Bacillus sp. xmz74','species'),(1052988,1386,'Bacillus sp. xmz75','species'),(1052989,1386,'Bacillus sp. xmz76','species'),(1052990,1386,'Bacillus sp. xmz77','species'),(1052991,1386,'Bacillus sp. xmz78','species'),(1052992,1386,'Bacillus sp. xmz79','species'),(1052993,1386,'Bacillus sp. xmz8','species'),(1052994,1386,'Bacillus sp. xmz80','species'),(1052995,1386,'Bacillus sp. xmz81','species'),(1052996,1386,'Bacillus sp. xmz82','species'),(1052997,1386,'Bacillus sp. xmz83','species'),(1052998,1386,'Bacillus sp. xmz84','species'),(1052999,1386,'Bacillus sp. xmz85','species'),(1053000,1386,'Bacillus sp. xmz86','species'),(1053001,1386,'Bacillus sp. xmz87','species'),(1053002,1386,'Bacillus sp. xmz88','species'),(1053003,1386,'Bacillus sp. xmz89','species'),(1053004,1386,'Bacillus sp. xmz9','species'),(1053005,1386,'Bacillus sp. xmz90','species'),(1053006,1386,'Bacillus sp. xmz91','species'),(1053007,1386,'Bacillus sp. xmz92','species'),(1053008,1386,'Bacillus sp. xmz93','species'),(1053009,1386,'Bacillus sp. xmz94','species'),(1053010,1386,'Bacillus sp. xmz95','species'),(1053011,1386,'Bacillus sp. xmz96','species'),(1053012,1386,'Bacillus sp. xmz97','species'),(1053013,1386,'Bacillus sp. xmz98','species'),(1053014,1386,'Bacillus sp. xmz99','species'),(1053015,1052909,'Atractium stilbaster','varietas'),(1053016,28105,'Sinorhizobium sp. JNVU TP6','species'),(1053017,28105,'Sinorhizobium sp. JNVU TV1','species'),(1053018,74923,'Manouria sp. CG-2011','species'),(1053019,44505,'Podocnemis sp. CG-2011','species'),(1053020,78537,'actinobacterium ZXY001','species'),(1053021,78537,'actinobacterium ZXY002','species'),(1053022,78537,'actinobacterium ZXY003','species'),(1053023,78537,'actinobacterium ZXY004','species'),(1053024,78537,'actinobacterium ZXY005','species'),(1053025,78537,'actinobacterium ZXY006','species'),(1053026,78537,'actinobacterium ZXY007','species'),(1053027,78537,'actinobacterium ZXY008','species'),(1053028,78537,'actinobacterium ZXY009','species'),(1053029,78537,'actinobacterium ZXY010','species'),(1053030,78537,'actinobacterium ZXY011','species'),(1053031,78537,'actinobacterium ZXY012','species'),(1053032,78537,'actinobacterium ZXY013','species'),(1053033,78537,'actinobacterium ZXY014','species'),(1053034,78537,'actinobacterium ZXY015','species'),(1053035,78537,'actinobacterium ZXY016','species'),(1053036,78537,'actinobacterium ZXY017','species'),(1053037,78537,'actinobacterium ZXY018','species'),(1053038,78537,'actinobacterium ZXY019','species'),(1053039,78537,'actinobacterium ZXY021','species'),(1053040,78537,'actinobacterium ZXY022','species'),(1053041,78537,'actinobacterium ZXY023','species'),(1053042,78537,'actinobacterium ZXY024','species'),(1053043,78537,'actinobacterium ZXY025','species'),(1053044,78537,'actinobacterium ZXY026','species'),(1053045,78537,'actinobacterium ZXY027','species'),(1053046,78537,'actinobacterium ZXY028','species'),(1053047,78537,'actinobacterium ZXY029','species'),(1053048,78537,'actinobacterium ZXY030','species'),(1053049,78537,'actinobacterium ZXY031','species'),(1053050,78537,'actinobacterium ZXY032','species'),(1053051,78537,'actinobacterium ZXY033','species'),(1053052,78537,'actinobacterium ZXY034','species'),(1053053,78537,'actinobacterium ZXY035','species'),(1053054,78537,'actinobacterium ZXY036','species'),(1053055,78537,'actinobacterium ZXY037','species'),(1053056,78537,'actinobacterium ZXY038','species'),(1053057,78537,'actinobacterium ZXY039','species'),(1053058,78537,'actinobacterium ZXY040','species'),(1053059,78537,'actinobacterium ZXY041','species'),(1053060,78537,'actinobacterium ZXY042','species'),(1053061,78537,'actinobacterium ZXY043','species'),(1053062,78537,'actinobacterium ZXY044','species'),(1053064,115234,'Cosmospora arxii','species'),(1053065,115234,'Cosmospora butyri','species'),(1053066,1386,'Bacillus sp. BMNC1','species'),(1053067,1485,'Clostridium sp. BMC4','species'),(1053068,547,'Enterobacter sp. BMC3','species'),(1053069,115234,'Cosmospora cymosa','species'),(1053070,115234,'Cosmospora lavitskiae','species'),(1053071,115234,'Cosmospora stegonsporii','species'),(1053072,662,'Vibrio sp. A5(2011)','species'),(1053073,662,'Vibrio sp. A7(2011)','species'),(1053074,2745,'Halomonas sp. A8(2011)','species'),(1053075,662,'Vibrio sp. B1(2011)','species'),(1053076,226,'Alteromonas sp. B11(2011)','species'),(1053077,662,'Vibrio sp. C3(2011)','species'),(1053078,662,'Vibrio sp. C7(2011)','species'),(1053079,53246,'Pseudoalteromonas sp. C8(2011)','species'),(1053080,53246,'Pseudoalteromonas sp. E5(2011)','species'),(1053081,662,'Vibrio sp. E6(2011)','species'),(1053082,662,'Vibrio sp. E8(2011)','species'),(1053083,662,'Vibrio sp. E9(2011)','species'),(1053084,662,'Vibrio sp. E10(2011)','species'),(1053085,662,'Vibrio sp. E13(2011)','species'),(1053086,115234,'Cosmospora viridescens','species'),(1053087,110618,'Cyanonectria','genus'),(1053088,1053087,'Cyanonectria buxi','species'),(1053089,110618,'Dialonectria','genus'),(1053090,1053089,'Dialonectria episphaeria','species'),(1053091,1053089,'Dialonectria ullevolea','species'),(1053092,41503,'Centaurea tweediei','species'),(1053093,742011,'Goniocaulon','genus'),(1053094,1053093,'Goniocaulon indicum','species'),(1053095,305384,'Plectocephalus varians','species'),(1053096,4672,'Dioscorea biloba','species'),(1053097,4672,'Dioscorea humilis','species'),(1053098,31346,'Bangia sp. 1BAN','species'),(1053099,31346,'Bangia sp. 2BAN','species'),(1053100,307520,'Fusicolla','genus'),(1053101,1053100,'Fusicolla acetilerea','species'),(1053102,1053100,'Fusicolla aquaeductuum','species'),(1053103,1053100,'Fusicolla betae','species'),(1053104,128587,'Alseodaphne gigaphylla','species'),(1053105,128587,'Alseodaphne huanglianshanensis','species'),(1053108,128612,'Dehaasia caesia','species'),(1053110,128612,'Dehaasia sp. L20070187','species'),(1053111,22042,'Litsea auriculata','species'),(1053114,128654,'Neolitsea howii','species'),(1053115,3434,'Persea aurata','species'),(1053116,3434,'Persea haenkeana','species'),(1053117,3434,'Persea sp. B21834','species'),(1053122,3434,'Persea splendens','species'),(1053123,128686,'Phoebe angustifolia','species'),(1053124,128686,'Phoebe elliptica','species'),(1053125,128686,'Phoebe faberi','species'),(1053126,128686,'Phoebe minutiflora','species'),(1053127,128686,'Phoebe sp. A49','species'),(1053128,1053100,'Fusicolla matuoi','species'),(1053129,1053100,'Fusicolla violacea','species'),(1053130,110618,'Geejayessia','genus'),(1053131,1053130,'Geejayessia celtidicola','species'),(1053132,5506,'Fusarium cicatricum','species'),(1053133,1053130,'Geejayessia desmazieri','species'),(1053134,1053130,'Geejayessia zealandica','species'),(1053136,1053137,'Macroconia leptosphaeriae','species'),(1053137,110618,'Macroconia','genus'),(1053138,1053137,'Macroconia papilionacearum','species'),(1053139,578319,'Recombinant Hepatitis C virus J6/JFH1-452','no rank'),(1053140,578319,'Recombinant Hepatitis C virus J6/JFH1-HK6a','no rank'),(1053141,578319,'Recombinant Hepatitis C virus J6/JFH1-J6','no rank'),(1053142,578319,'Recombinant Hepatitis C virus J6/JFH1-JCH2','no rank'),(1053143,578319,'Recombinant Hepatitis C virus J6/JFH1-JCH4','no rank'),(1053144,578319,'Recombinant Hepatitis C virus J6/JFH1-K3a.650','no rank'),(1053145,578319,'Recombinant Hepatitis C virus J6/JFH1-NZL1','no rank'),(1053146,578319,'Recombinant Hepatitis C virus J6/JFH1-S52','no rank'),(1053147,578319,'Recombinant Hepatitis C virus J6/JFH1-SA13','no rank'),(1053149,64630,'Mariannaea samuelsii','species'),(1053150,110618,'Microcera','genus'),(1053151,1053150,'Microcera coccophila','species'),(1053152,279891,'Porphyra sp. 1FIH','species'),(1053153,1034309,'Wildemania sp. 5POR','species'),(1053154,201965,'Polyclinum madrasensis','species'),(1053156,694953,'Sphecosoma felderi','species'),(1053157,1053150,'Microcera diploa','species'),(1053158,1053150,'Microcera larvarum','species'),(1053159,1053150,'Microcera rubra','species'),(1053161,5133,'Nectria cinereopapillata','species'),(1053162,5133,'Nectria diminuta','species'),(1053163,5133,'Nectria flavoviridis','species'),(1053164,5133,'Nectria magnoliae','species'),(1053165,5133,'Nectria rubropeziza','species'),(1053166,1396,'Bacillus cereus AND1407','no rank'),(1053167,1396,'Bacillus cereus BAG1O-1','no rank'),(1053168,1396,'Bacillus cereus BAG1O-2','no rank'),(1053169,1396,'Bacillus cereus BAG1O-3','no rank'),(1053170,1396,'Bacillus cereus BAG1X1-1','no rank'),(1053171,1396,'Bacillus cereus BAG1X1-2','no rank'),(1053172,1396,'Bacillus cereus BAG1X1-3','no rank'),(1053173,1396,'Bacillus cereus BAG1X2-1','no rank'),(1053174,1396,'Bacillus cereus BAG1X2-2','no rank'),(1053175,1396,'Bacillus cereus BAG1X2-3','no rank'),(1053176,1396,'Bacillus cereus BAG2O-1','no rank'),(1053177,1396,'Bacillus cereus BAG2O-2','no rank'),(1053178,1396,'Bacillus cereus BAG2O-3','no rank'),(1053179,1396,'Bacillus cereus BAG2X1-1','no rank'),(1053180,1396,'Bacillus cereus BAG2X1-2','no rank'),(1053181,1396,'Bacillus cereus BAG2X1-3','no rank'),(1053182,1396,'Bacillus cereus BAG3O-2','no rank'),(1053183,1396,'Bacillus cereus BAG3X2-1','no rank'),(1053184,1396,'Bacillus cereus BAG3X2-2','no rank'),(1053185,1396,'Bacillus cereus BAG4O-1','no rank'),(1053186,1396,'Bacillus cereus BAG4X12-1','no rank'),(1053187,1396,'Bacillus cereus BAG4X2-1','no rank'),(1053188,1396,'Bacillus cereus BAG5O-1','no rank'),(1053189,1396,'Bacillus cereus BAG5X1-1','no rank'),(1053190,1396,'Bacillus cereus BAG5X12-1','no rank'),(1053191,1396,'Bacillus cereus BAG5X2-1','no rank'),(1053192,1396,'Bacillus cereus BAG6O-1','no rank'),(1053193,1396,'Bacillus cereus BAG6O-2','no rank'),(1053194,1396,'Bacillus cereus BAG6X1-1','no rank'),(1053195,1396,'Bacillus cereus BAG6X1-2','no rank'),(1053196,1396,'Bacillus cereus BMG1.7','no rank'),(1053197,1396,'Bacillus cereus BtB2-4','no rank'),(1053198,1396,'Bacillus cereus CER057','no rank'),(1053199,1396,'Bacillus cereus CER074','no rank'),(1053200,1396,'Bacillus cereus HD73','no rank'),(1053201,1396,'Bacillus cereus HuA2-1','no rank'),(1053202,1396,'Bacillus cereus HuA2-3','no rank'),(1053203,1396,'Bacillus cereus HuA2-4','no rank'),(1053204,1396,'Bacillus cereus HuA2-9','no rank'),(1053205,1396,'Bacillus cereus HuA3-9','no rank'),(1053206,1396,'Bacillus cereus HuA4-10','no rank'),(1053207,1396,'Bacillus cereus HuB1-1','no rank'),(1053208,1396,'Bacillus cereus HuB13-1','no rank'),(1053209,1396,'Bacillus cereus HuB2-9','no rank'),(1053210,1396,'Bacillus cereus HuB4-10','no rank'),(1053211,1396,'Bacillus cereus HuB4-4','no rank'),(1053212,1396,'Bacillus cereus HuB5-5','no rank'),(1053213,1396,'Bacillus cereus IS195','no rank'),(1053214,1396,'Bacillus cereus IS845/00','no rank'),(1053215,1396,'Bacillus cereus ISP2954','no rank'),(1053216,1396,'Bacillus cereus ISP3191','no rank'),(1053217,1396,'Bacillus cereus K-5975c','no rank'),(1053218,1396,'Bacillus cereus MC118','no rank'),(1053219,1396,'Bacillus cereus MC67','no rank'),(1053220,1396,'Bacillus cereus MSX-A1','no rank'),(1053221,1396,'Bacillus cereus MSX-A12','no rank'),(1053222,1396,'Bacillus cereus MSX-D12','no rank'),(1053223,1396,'Bacillus cereus VD014','no rank'),(1053224,1396,'Bacillus cereus VD021','no rank'),(1053225,1396,'Bacillus cereus VD045','no rank'),(1053226,1396,'Bacillus cereus VD048','no rank'),(1053227,1396,'Bacillus cereus VD078','no rank'),(1053228,1396,'Bacillus cereus VD102','no rank'),(1053229,1396,'Bacillus cereus VD107','no rank'),(1053230,1396,'Bacillus cereus VD115','no rank'),(1053231,1396,'Bacillus cereus VD118','no rank'),(1053232,1396,'Bacillus cereus VD131','no rank'),(1053233,1396,'Bacillus cereus VD133','no rank'),(1053234,1396,'Bacillus cereus VD136','no rank'),(1053235,1396,'Bacillus cereus VD140','no rank'),(1053236,1396,'Bacillus cereus VD146','no rank'),(1053237,1396,'Bacillus cereus VD148','no rank'),(1053238,1396,'Bacillus cereus VD154','no rank'),(1053239,1396,'Bacillus cereus VD156','no rank'),(1053240,1396,'Bacillus cereus VD166','no rank'),(1053241,1396,'Bacillus cereus VD169','no rank'),(1053242,1396,'Bacillus cereus VD184','no rank'),(1053243,1396,'Bacillus cereus VD196','no rank'),(1053244,1396,'Bacillus cereus VD200','no rank'),(1053245,1396,'Bacillus cereus VD214','no rank'),(1053246,1396,'Bacillus cereus VDM019','no rank'),(1053247,1396,'Bacillus cereus VDM022','no rank'),(1053248,1396,'Bacillus cereus VDM034','no rank'),(1053249,1396,'Bacillus cereus VDM053','no rank'),(1053250,1396,'Bacillus cereus VDM062','no rank'),(1053251,5133,'Nectria setofusariae','species'),(1053252,40628,'Pseudonectria buxi','species'),(1053253,110618,'Stylonectria','genus'),(1053254,1053253,'Stylonectria applanata','species'),(1053255,1053253,'Stylonectria carpini','species'),(1053256,1053253,'Stylonectria purtonii','species'),(1053257,1053253,'Stylonectria wegeliniana','species'),(1053258,110618,'Thelonectria','genus'),(1053259,1053258,'Thelonectria discophora','species'),(1053261,1053258,'Thelonectria lucida','species'),(1053262,145966,'Volutella citrinella','species'),(1053263,145966,'Volutella consors','species'),(1053264,569033,'Dexia rustica','species'),(1053265,569035,'Dinera xuei','species'),(1053266,54287,'Dufouriini','tribe'),(1053267,1053266,'Dufouria','genus'),(1053268,1053267,'Dufouria chalybeata','species'),(1053269,81724,'Eriothrix','genus'),(1053270,1053269,'Eriothrix rufomaculatus','species'),(1053271,1329918,'Fusarium nematophilum','species'),(1053272,610306,'Remanea','genus'),(1053273,1053272,'Remanea naksanensis','species'),(1053274,78412,'Cylindrodendrum sp. DAOM 226786','species'),(1053275,70418,'Chordodes janovyi','species'),(1053276,323335,'Marivagia','genus'),(1053277,1053276,'Marivagia stellata','species'),(1053279,536087,'Annella reticulata','species'),(1053280,92982,'Rhygoplitis aciculatus','species'),(1053281,92982,'Rhygoplitis choreuti','species'),(1053282,92982,'Rhygoplitis sp. Whitfield01','species'),(1053283,92982,'Rhygoplitis sp. Whitfield02','species'),(1053284,92982,'Rhygoplitis sp. Whitfield03','species'),(1053285,92982,'Rhygoplitis sp. Whitfield04','species'),(1053288,58947,'Crocosmia x crocosmiiflora','species'),(1053322,240005,'Achyranthes aspera var. sicula','varietas'),(1053323,15297,'Agrostis botelhoi','species'),(1053324,15297,'Agrostis congestiflora','species'),(1053325,15297,'Agrostis gracililaxa','species'),(1053326,4678,'Allium vineale','species'),(1053327,3564,'Amaranthus deflexus','species'),(1053328,23138,'Alchemilla microcarpa','species'),(1053329,71035,'Symphyotrichum subulatum var. squamatum','varietas'),(1053330,41495,'Calendula suffruticosa','species'),(1053331,40568,'Campanula vidalii','species'),(1053332,50460,'Cardamine caldeirarum','species'),(1053333,13398,'Carex vulcani','species'),(1053334,141999,'Carpobrotus acinaciformis','species'),(1053335,211936,'Catapodium marinum','species'),(1053336,3579,'Cerastium azoricum','species'),(1053337,4122,'Convolvulus farinosus','species'),(1053338,3782,'Crassula tillaea','species'),(1053339,3782,'Crassula vaillantii','species'),(1053340,4610,'Cyperus esculentus','species'),(1053341,4610,'Cyperus echinatus','species'),(1053342,13478,'Daboecia azorica','species'),(1053343,113198,'Dichondra micrantha','species'),(1053344,83429,'Drosanthemum floribundum','species'),(1053345,46324,'Eleocharis multicaulis','species'),(1053346,13509,'Erica azorica','species'),(1053347,46053,'Euphrasia azorica','species'),(1053348,106676,'Frangula azorica','species'),(1053349,200992,'Fumaria capreolata','species'),(1053350,200992,'Fumaria muralis','species'),(1053352,142743,'Gnidia polystachya','species'),(1053353,15560,'Holcus azoricus','species'),(1053354,15560,'Holcus rigidus','species'),(1053355,55962,'Hypericum foliosum','species'),(1053356,55962,'Hypericum gymnanthum','species'),(1053357,55962,'Hypericum undulatum','species'),(1053358,53209,'Ilex perado subsp. azorica','subspecies'),(1053359,58996,'Ixia paniculata','species'),(1053360,105587,'Kickxia cirrhosa','species'),(1053361,4235,'Lactuca watsoniana','species'),(1053362,58659,'Leontodon filii','species'),(1053363,58659,'Leontodon sp. 2008/315','species'),(1053364,46093,'Limonium sp. 2008/86','species'),(1053365,4382,'Lobelia urens','species'),(1053366,13128,'Lythrum junceum','species'),(1053367,13128,'Lythrum portula','species'),(1053368,96479,'Malva arborea','species'),(1053369,96479,'Malva pseudolavatera','species'),(1053370,76038,'Muehlenbeckia sagittifolia','species'),(1053371,57115,'Myoporum tenuifolium','species'),(1053372,192333,'Myosotis azorica','species'),(1053373,192333,'Myosotis maritima','species'),(1053374,192333,'Myosotis secunda','species'),(1053375,59981,'Myrsine retusa','species'),(1053376,162019,'Nesaea myrtifolia','species'),(1053377,56628,'Ochna atropurpurea','species'),(1053378,3939,'Oenothera indecora','species'),(1053379,3939,'Oenothera longiflora','species'),(1053380,106975,'Opuntia maxima','species'),(1053381,41617,'Osteospermum ecklonis','species'),(1053382,13186,'Parietaria soleirolii','species'),(1053383,15740,'Phalaris brachystachys','species'),(1053384,59352,'Platanthera azorica','species'),(1053385,59352,'Platanthera micrantha','species'),(1053386,58972,'Romulea columnae','species'),(1053387,25473,'Rubia agostinhoi','species'),(1053388,3618,'Rumex azoricus','species'),(1053389,230723,'Sagina apetala','species'),(1053390,230723,'Sagina maritima','species'),(1053391,13665,'Sanicula azorica','species'),(1053392,87007,'Scabiosa nitens','species'),(1053393,39249,'Scrophularia auriculata','species'),(1053394,39249,'Scrophularia scorodonia','species'),(1053395,4139,'Scutellaria minor','species'),(1053396,58974,'Sparaxis bulbifera','species'),(1053397,157640,'Spergularia azorica','species'),(1053398,157640,'Spergularia bocconei','species'),(1053399,49743,'Taraxacum ekmanii','species'),(1053400,49743,'Taraxacum maderense','species'),(1053401,49743,'Taraxacum sp. 2008/541','species'),(1053402,152758,'Tritonia gladiolaris','species'),(1053403,3500,'Urtica membranacea','species'),(1053404,39257,'Verbascum creticum','species'),(1053405,39257,'Verbascum virgatum','species'),(1053406,4173,'Veronica dabneyi','species'),(1053407,3904,'Vicia parviflora','species'),(1053409,48025,'Ammi visnaga','species'),(1053410,36590,'Xanthium spinosum','species'),(1053411,4028,'Geranium purpureum','species'),(1053412,44635,'Dingleya geometrica','species'),(1053413,44639,'Choiromyces magnusii','species'),(1053414,44637,'Reddellomyces sp. AH19711','species'),(1053415,44637,'Reddellomyces sp. AH7170','species'),(1053416,44637,'Reddellomyces sp. AH13145','species'),(1053417,115234,'Cosmospora sp. CBS 213.70','species'),(1053418,40266,'Cylindrocladium sp. CBS 125514','species'),(1053419,1053137,'Macroconia sp. CBS 125496','species'),(1053420,40628,'Pseudonectria sp. BBA 71336','species'),(1053421,1053253,'Stylonectria sp. CBS 125491','species'),(1053422,5133,'Nectria sp. CBS 125498','species'),(1053423,1130107,'Wirthiotrema','genus'),(1053424,1053423,'Wirthiotrema glaucopallens','species'),(1053425,1130104,'Pallidogramme','genus'),(1053426,1053425,'Pallidogramme chlorocarpoides','species'),(1053427,185313,'Ocellularia obturascens','species'),(1053428,185313,'Ocellularia endomelaena','species'),(1053429,185313,'Ocellularia aff. terebrata Lumbsch 19155d','species'),(1053430,208712,'Myriotrema clandestinum','species'),(1053431,463630,'Leucodecton phaeosporum','species'),(1053432,279163,'Fissurina nigrolabiata','species'),(1053433,372014,'Chapsa meridensis','species'),(1053434,1130107,'Carbacanthographis','genus'),(1053435,1053434,'Carbacanthographis stictica','species'),(1053436,1053434,'Carbacanthographis chionophora','species'),(1053437,372004,'Ampliotrema amplius','species'),(1053438,5540,'Thermomyces sp. JFT-101','species'),(1053439,5540,'Thermomyces sp. JFT-105','species'),(1053440,5149,'Chaetomium sp. JFT-104','species'),(1053441,4842,'Rhizopus sp. JFT-103','species'),(1053442,5475,'Candida sp. TSU00-205.3','species'),(1053443,5475,'Candida sp. TSU00-206.1','species'),(1053444,5475,'Candida sp. TSU00-206.4B','species'),(1053445,5475,'Candida sp. TSU00-214.2A','species'),(1053446,5475,'Candida sp. TSU00-214.2B','species'),(1053447,5475,'Candida sp. TSU00-437.1','species'),(1053448,87258,'Hypogymnia flavida','species'),(1053449,87258,'Hypogymnia fujisanensis','species'),(1053450,87258,'Hypogymnia macrospora','species'),(1053451,87258,'Hypogymnia pulverata','species'),(1053452,507,'Alcaligenes sp. ZL3','species'),(1053453,33882,'Microbacterium sp. ZL2','species'),(1053454,286,'Pseudomonas sp. YT1','species'),(1053455,469,'Acinetobacter sp. D2-2','species'),(1053456,469,'Acinetobacter sp. D2-3','species'),(1053457,469,'Acinetobacter sp. D3-2','species'),(1053459,40323,'Stenotrophomonas sp. D2-1','species'),(1053460,112452,'Bacilli bacterium A3-1b','species'),(1053461,547,'Enterobacter sp. Dv6','species'),(1053462,36866,'Enterobacteriaceae bacterium Dv3','species'),(1053463,96492,'Frigoribacterium sp. Dv26','species'),(1053464,1269,'Micrococcus sp. A7-1a','species'),(1053465,44249,'Paenibacillus sp. A3-1a','species'),(1053466,44249,'Paenibacillus sp. A5-1','species'),(1053467,44249,'Paenibacillus sp. Dv34','species'),(1053468,286,'Pseudomonas sp. Dv25','species'),(1053469,85413,'Bosea sp. LMG 26380','species'),(1053470,33807,'alpha proteobacterium LMG 26466','species'),(1053471,5475,'Candida sp. A9-4','species'),(1053472,112177,'Arthrinium sp. amrf M002','species'),(1053473,5305,'Phanerochaete sp. amrf M005','species'),(1053474,29278,'Protein trap vector Mi[Hto-WP]','species'),(1053475,114727,'Influenza A virus (A/India/BS-01/2010(H1N1))','no rank'),(1053476,1081,'Rhodospirillum sp. ELB','species'),(1053477,1068,'Rhodomicrobium sp. MT211','species'),(1053478,29407,'Rhodoplanes sp. MT4IM144','species'),(1053480,192736,'Scinax faivovichi','species'),(1053481,192736,'Scinax peixotoi','species'),(1053482,9886,'Muntiacus reevesi reevesi','subspecies'),(1053483,7446,'Vespa mandarinia japonica','subspecies'),(1053484,9886,'Muntiacus reevesi jiangkouensis','subspecies'),(1053485,93506,'anaerobic methanogenic archaeon GRAU-2','species'),(1053486,38064,'Methanomicrobiales archaeon GRAU-4','species'),(1053487,222546,'Unclassified Boliniales','no rank'),(1053488,1053487,'Boliniales sp. 108_PH','species'),(1053489,451869,'unclassified Botryosphaeriales','no rank'),(1053490,1053489,'Botryosphaeriales sp. 44_PH','species'),(1053491,1053489,'Botryosphaeriales sp. 73_PH','species'),(1053492,515146,'Capnodiales sp. 141_PH','species'),(1053493,515146,'Capnodiales sp. 32_PH','species'),(1053494,701153,'Chaetosphaeriales sp. 86_PH','species'),(1053495,316340,'Chaetothyriales sp. 131_PH','species'),(1053496,316340,'Chaetothyriales sp. 54_PH','species'),(1053497,381814,'Eurotiales sp. 133_PH','species'),(1053498,381814,'Eurotiales sp. 160_PH','species'),(1053499,381814,'Eurotiales sp. 171_PH','species'),(1053500,54695,'Helotiales sp. 157_PH','species'),(1053501,54695,'Helotiales sp. 161_PH','species'),(1053502,54695,'Helotiales sp. 163_PH','species'),(1053503,54695,'Helotiales sp. 168_PH','species'),(1053504,54695,'Helotiales sp. 170_PH','species'),(1053505,54695,'Helotiales sp. 31_PH','species'),(1053506,54695,'Helotiales sp. 45_PH','species'),(1053507,54695,'Helotiales sp. 61_PH','species'),(1053508,54695,'Helotiales sp. 68_PH','species'),(1053509,54695,'Helotiales sp. 6_PH','species'),(1053510,54695,'Helotiales sp. 85_PH','species'),(1053511,54695,'Helotiales sp. 95_PH','species'),(1053512,85996,'Hypocreales sp. 132_PH','species'),(1053513,85996,'Hypocreales sp. 136_PH','species'),(1053514,85996,'Hypocreales sp. 140_PH','species'),(1053515,85996,'Hypocreales sp. 143_PH','species'),(1053516,85996,'Hypocreales sp. 158_PH','species'),(1053517,85996,'Hypocreales sp. 169_PH','species'),(1053518,85996,'Hypocreales sp. 27_PH','species'),(1053519,85996,'Hypocreales sp. 28_PH','species'),(1053520,85996,'Hypocreales sp. 30_PH','species'),(1053521,85996,'Hypocreales sp. 49_PH','species'),(1053522,85996,'Hypocreales sp. 55_PH','species'),(1053523,85996,'Hypocreales sp. 60_PH','species'),(1053524,85996,'Hypocreales sp. 70_PH','species'),(1053525,85996,'Hypocreales sp. 75_PH','species'),(1053526,85996,'Hypocreales sp. 77_PH','species'),(1053527,85996,'Hypocreales sp. 78_PH','species'),(1053528,92862,'Pleosporales sp. 142_PH','species'),(1053529,92862,'Pleosporales sp. 24_PH','species'),(1053530,92862,'Pleosporales sp. 62_PH','species'),(1053531,92862,'Pleosporales sp. 74_PH','species'),(1053532,66494,'Rhytismatales sp. 83_PH','species'),(1053533,930765,'Thelebolales sp. 148_PH','species'),(1053534,127936,'Xylariales sp. 103_PH','species'),(1053535,127936,'Xylariales sp. 137_PH','species'),(1053536,127936,'Xylariales sp. 13_PH','species'),(1053537,127936,'Xylariales sp. 159_PH','species'),(1053538,127936,'Xylariales sp. 15_PH','species'),(1053539,127936,'Xylariales sp. 162_PH','species'),(1053540,127936,'Xylariales sp. 2_PH','species'),(1053541,127936,'Xylariales sp. 53_PH','species'),(1053542,127936,'Xylariales sp. 67_PH','species'),(1053543,127936,'Xylariales sp. 79_PH','species'),(1053544,2160,'Methanobacterium sp. GRAU-8','species'),(1053545,196136,'Methanosalsum sp. GRAU-6','species'),(1053546,2207,'Methanosarcina sp. GRAU-10','species'),(1053547,2053,'Gordonia sp. CJ10','species'),(1053548,953,'Wolbachia endosymbiont of Spodoptera litura','species'),(1053549,1663,'Arthrobacter sp. CKC01','species'),(1053550,237,'Flavobacterium sp. CKC03','species'),(1053551,89583,'Gluconacetobacter sucrofermentans','species'),(1053552,286,'Pseudomonas sp. ABAS','species'),(1053553,1485,'Clostridium sp. BXM','species'),(1053554,42611,'Apareiodon ibitiensis','species'),(1053555,7993,'Astyanax lacustris','subspecies'),(1053556,7993,'Astyanax cf. fasciatus BOLD:AAA7660','species'),(1053557,7993,'Astyanax rivularis','species'),(1053558,7993,'Astyanax sp. BOLD:AAA7660','species'),(1053559,42585,'Brycon sp. BOLD:AAF3989','species'),(1053560,337533,'Bunocephalus sp. BOLD:AAI3810','species'),(1053561,337797,'Cetopsorhamdia iheringi','species'),(1053562,337797,'Cetopsorhamdia sp. BOLD:AAD2016','species'),(1053563,42560,'Characidium lagosantense','species'),(1053564,42560,'Characidium sp. BOLD:AAE8908','species'),(1053565,42560,'Characidium zebra','species'),(1053566,503137,'Harttia cf. torrenticola BOLD:AAE3235','species'),(1053567,503137,'Harttia leiopleura','species'),(1053568,503137,'Harttia novalimensis','species'),(1053569,503137,'Harttia sp. BOLD:AAI2036','species'),(1053571,245753,'Hemipsilichthys sp. BOLD:AAI2011','species'),(1053572,321122,'Hisonotus sp. BOLD:AAI1941','species'),(1053573,27719,'Hoplias intermedius','species'),(1053574,188718,'Hyphessobrycon santae','species'),(1053575,304043,'Knodus moenkhausii','species'),(1053576,510790,'Microlepidogaster sp. BOLD:AAI1507','species'),(1053577,272068,'Moenkhausia costae','species'),(1053578,42545,'Myleus micans','species'),(1053579,245747,'Neoplecostomus sp. BOLD:AAI3161','species'),(1053580,930359,'Odontostilbe sp. BOLD:AAE1686','species'),(1053581,42578,'Oligosarcus sp. BOLD:AAI3590','species'),(1053582,417477,'Pamphorichthys sp. BOLD:AAC5535','species'),(1053583,510794,'Pareiorhina sp. BOLD:AAI2657','species'),(1053584,304074,'Parodon hilarii','species'),(1053585,281768,'Parotocinclus sp. BOLD:AAI2429','species'),(1053586,55107,'Phalloceros uai','species'),(1053587,681927,'Phenacogaster franciscoensis','species'),(1053588,71256,'Pimelodella vittata','species'),(1053589,42504,'Pimelodus fur','species'),(1053590,42504,'Pimelodus pohli','species'),(1053591,930374,'Planaltina myersi','species'),(1053592,8080,'Poecilia sp. BOLD:AAD1850','species'),(1053593,255575,'Pseudopimelodus sp. BOLD:AAH8247','species'),(1053594,164016,'Pterygoplichthys etentaculatus','species'),(1053595,52091,'Rineloricaria sp. BOLD:AAG5713','species'),(1053596,71259,'Roeboides xenodon','species'),(1053597,42615,'Steindachnerina elegans','species'),(1053598,36719,'Trichomycterus brasiliensis','species'),(1053599,36719,'Trichomycterus reinhardti','species'),(1053600,36719,'Trichomycterus sp. BOLD:AAF9388','species'),(1053601,42553,'Triportheus guentheri','species'),(1053602,95305,'Parachlamydiaceae bacterium cvE4b','species'),(1053603,503137,'Harttia torrenticola','species'),(1053605,49928,'bacterium D3(2011)','species'),(1053606,30998,'Bergiaria','genus'),(1053607,1053606,'Bergiaria westermanni','species'),(1053608,31006,'Franciscodoras','genus'),(1053609,1053608,'Franciscodoras marmoratus','species'),(1053610,1386,'Bacillus sp. KUAC3102 cb 6','species'),(1053611,37452,'Bacteroidetes bacterium KUAC3043 cb 68','species'),(1053612,2742,'Marinobacter sp. KUAC3040 cb 37','species'),(1053613,2742,'Marinobacter sp. KUAC3057 cb 121','species'),(1053614,68287,'Mesorhizobium sp. KUAC3040 cb 41','species'),(1053615,44249,'Paenibacillus sp. KUAC3057 cb 122','species'),(1053616,589418,'Anathallis anderssonii','species'),(1053617,589418,'Anathallis dolichopus','species'),(1053618,589418,'Anathallis obovata','species'),(1053619,74385,'Gracilibacillus sp. TRM46065','species'),(1053620,254250,'Isoptericola sp. TRM46021','species'),(1053621,1269,'Micrococcus sp. TRM46020','species'),(1053622,2013,'Nocardiopsis sp. TRM46006','species'),(1053623,2013,'Nocardiopsis sp. TRM46041','species'),(1053624,2013,'Nocardiopsis sp. TRM46054','species'),(1053625,2013,'Nocardiopsis sp. TRM46096','species'),(1053626,1851,'Saccharomonospora sp. TRM46056','species'),(1053627,1883,'Streptomyces sp. TRM46001','species'),(1053628,1883,'Streptomyces sp. TRM46003','species'),(1053629,1883,'Streptomyces sp. TRM46005','species'),(1053630,1883,'Streptomyces sp. TRM46017','species'),(1053631,1883,'Streptomyces sp. TRM46025','species'),(1053632,1883,'Streptomyces sp. TRM46027','species'),(1053633,1883,'Streptomyces sp. TRM46029','species'),(1053634,1883,'Streptomyces sp. TRM46032','species'),(1053635,1883,'Streptomyces sp. TRM46033','species'),(1053636,1883,'Streptomyces sp. TRM46048','species'),(1053637,84593,'Verrucosispora sp. TRM46028','species'),(1053638,871740,'Halomarina sp. TRM46053','species'),(1053639,871740,'Halomarina sp. TRM46057','species'),(1053640,871740,'Halomarina sp. TRM46067','species'),(1053641,387342,'Halopiger sp. TRM46111','species'),(1053642,88723,'Natrinema sp. TRM46086','species'),(1053643,158409,'Pabstiella','genus'),(1053644,1053643,'Pabstiella aryter','species'),(1053645,125538,'Salpistele adrianae','species'),(1053647,28253,'Marinomonas sp. HDW-15','species'),(1053648,189385,'Candidatus Tremblaya princeps PCVAL','no rank'),(1053649,125546,'Stelis alajuelensis','species'),(1053650,125546,'Stelis alta','species'),(1053651,125546,'Stelis antillensis','species'),(1053653,125546,'Stelis canae','species'),(1053654,125546,'Stelis carpinterae','species'),(1053655,125546,'Stelis convallaria','species'),(1053656,125546,'Stelis deregularis','species'),(1053657,125546,'Stelis despectans','species'),(1053658,125546,'Stelis dressleri','species'),(1053659,125546,'Stelis emarginata','species'),(1053660,125546,'Stelis endresii','species'),(1053661,125546,'Stelis ferrelliae','species'),(1053662,125546,'Stelis gelida','species'),(1053664,125546,'Stelis glossula','species'),(1053665,125546,'Stelis imraei','species'),(1053666,125546,'Stelis janetiae','species'),(1053667,125546,'Stelis kareniae','species'),(1053668,125546,'Stelis leucopogon','species'),(1053669,125546,'Stelis listerophora','species'),(1053670,125546,'Stelis microchila','species'),(1053671,125546,'Stelis morae','species'),(1053673,125546,'Stelis ornata','species'),(1053674,125546,'Stelis papillifera','species'),(1053676,125546,'Stelis pompalis','species'),(1053677,125546,'Stelis pulchella','species'),(1053678,125546,'Stelis punctulata','species'),(1053679,125546,'Stelis restrepioides','species'),(1053680,125546,'Stelis rufobrunnea','species'),(1053681,125546,'Stelis sp. AK110012','species'),(1053682,125546,'Stelis sp. AK110019','species'),(1053683,125546,'Stelis sp. AK120007','species'),(1053684,125546,'Stelis sp. AK120009','species'),(1053685,125546,'Stelis tenuissima','species'),(1053687,487,'Neisseria meningitidis NM220','no rank'),(1053688,103817,'Janibacter terrae NBRC 107854','no rank'),(1053689,35939,'Impatiens oumina','species'),(1053690,78537,'actinobacterium SCGC AB141-P03','species'),(1053692,39152,'Methanococcus maripaludis X1','no rank'),(1053693,219316,'Acroneuria sp. \'capitata\'','species'),(1053694,695331,'Agaraea insconspicua','species'),(1053695,164744,'Apristurus ampliceps','species'),(1053697,658980,'Idalus vitrea borealis','subspecies'),(1053699,572865,'Iridopsis sp. \'lurida\'','species'),(1053700,320290,'Itaballia demophile centralis','subspecies'),(1053701,214195,'Lophocampa sp. \'macularis\'','species'),(1053702,393392,'Macaria sp. \'approximata\'','species'),(1053703,705896,'Porthecla melleus','species'),(1053704,199019,'Phyllocnistis sp. \'longipalpus\'','species'),(1053705,214316,'Prochoerodes sp. \'striata\'','species'),(1053706,355279,'Ridens crison cachinnans','subspecies'),(1053707,704873,'Sericoptera sp. \'reductata\'','species'),(1053708,694955,'Pompiliodes aliena','species'),(1053709,212627,'Stilbum sp. \'superbum\'','species'),(1053710,30204,'Tetramorium sp. \'shamshir\'','species'),(1053711,327815,'Acanthistius patachonicus','species'),(1053712,87139,'Aetobatus ocellatus','species'),(1053713,164744,'Apristurus sinensis','species'),(1053714,914001,'Brachynemurus abdominalis','species'),(1053715,88664,'Centroberyx druzhinini','species'),(1053716,212736,'Centrophorus zeehaani','species'),(1053717,232418,'Cephaloscyllium hiscosellum','species'),(1053718,513583,'Coleophora benestrigatella','species'),(1053719,709247,'Collomena siopera','species'),(1053720,32390,'Cotesia halli','species'),(1053721,485634,'Dichorda obliquata','species'),(1053722,694991,'Dinia eagrus','species'),(1053723,709251,'Drobeta tristigma','species'),(1053724,688504,'Epimecis nasica','species'),(1053725,688504,'Epimecis plumbilinea','species'),(1053726,29054,'Epinotia subviridis','species'),(1053727,695570,'Eulepidotis sylpha','species'),(1053728,171368,'Eupolybothrus kahfi','species'),(1053729,124358,'Eurybia unxia','species'),(1053730,741586,'Eusceptis effusa','species'),(1053731,7101,'Heliothis adaucta','species'),(1053732,718117,'Hemiceras vecina','species'),(1053733,704335,'Herbita medama','species'),(1053734,705782,'Heterochroma lineata','species'),(1053735,86362,'Himantura astra','species'),(1053736,694957,'Homoeocera georginas','species'),(1053737,695058,'Hyaleucerea gigantea','species'),(1053738,124690,'Hybomitra nuda','species'),(1053739,7872,'Hydrolagus bemisi','species'),(1053740,44660,'Illinoia goldamaryae','species'),(1053741,704341,'Ischnopteris chryses','species'),(1053742,704341,'Ischnopteris janzeni','species'),(1053743,704347,'Isochromodes brumosa','species'),(1053744,366096,'Karanasa kirgisorum','species'),(1053745,47563,'Leptodactylus savagei','species'),(1053746,214195,'Lophocampa hispaniola','species'),(1053747,393392,'Macaria approximaria','species'),(1053748,393392,'Macaria ostia','species'),(1053749,1028548,'Marimatha nigrofimbria','species'),(1053750,127271,'Memphis forreri','species'),(1053751,127271,'Memphis oenomais','species'),(1053752,695674,'Metria mollis','species'),(1053753,706079,'Mimophisma delunaris','species'),(1053754,7811,'Mustelus sinusmexicanus','species'),(1053755,704353,'Nesara dalceroides','species'),(1053756,695244,'Ormetica ataenia','species'),(1053757,56401,'Paectes fuscescens','species'),(1053758,741612,'Parangitia circumcincta','species'),(1053759,741612,'Parangitia temperata','species'),(1053760,92977,'Parapanteles mariae','species'),(1053761,92977,'Parapanteles scotti','species'),(1053762,92977,'Parapanteles tessares','species'),(1053763,177889,'Parapsyche beijingensis','species'),(1053764,87137,'Pastinachus atrus','species'),(1053765,214303,'Pero vera','species'),(1053766,704357,'Pherotesia minuisca','species'),(1053767,704357,'Pherotesia supplanaria','species'),(1053769,198643,'Physocephala burgessi','species'),(1053770,270567,'Platycephalus westraliae','species'),(1053771,705810,'Plusiodonta aborta','species'),(1053772,705810,'Plusiodonta clavifera','species'),(1053773,517706,'Poliopastea auripes','species'),(1053774,355092,'Porphyrogenes sula','species'),(1053775,214316,'Prochoerodes tetragonata','species'),(1053776,691672,'Prolimacodes montanus','species'),(1053777,241336,'Pseudocoris bleekeri','species'),(1053778,714843,'Pseudomya melanthoides','species'),(1053779,343648,'Ptecticus trivittatus','species'),(1053780,7816,'Scoliodon macrorhynchos','species'),(1053781,704371,'Semaeopus fulvescens','species'),(1053782,689146,'Sicya inquinata','species'),(1053783,28639,'Tetraponera hespera','species'),(1053784,28639,'Tetraponera merita','species'),(1053785,186094,'Trichodes nutalli','species'),(1053786,199471,'Zale exhausta','species'),(1053787,152737,'Olsynium biflorum','species'),(1053788,152737,'Olsynium douglasii','species'),(1053789,152737,'Olsynium junceum','species'),(1053790,1053789,'Olsynium junceum subsp. colchaguense','subspecies'),(1053791,152737,'Olsynium scirpoideum','species'),(1053792,28537,'Orthrosanthus monadelphus','species'),(1053793,58706,'Sisyrinchium acre','species'),(1053794,58706,'Sisyrinchium alatum','species'),(1053795,58706,'Sisyrinchium angustissimum','species'),(1053796,58706,'Sisyrinchium arenarium','species'),(1053797,1053796,'Sisyrinchium arenarium subsp. arenarium','subspecies'),(1053798,58706,'Sisyrinchium arizonicum','species'),(1053799,58706,'Sisyrinchium avenaceum','species'),(1053800,58706,'Sisyrinchium balansae','species'),(1053802,58706,'Sisyrinchium brasiliense','species'),(1053803,58706,'Sisyrinchium bromelioides','species'),(1053804,1053803,'Sisyrinchium bromelioides subsp. bromelioides','subspecies'),(1053806,58706,'Sisyrinchium campestre','species'),(1053807,58706,'Sisyrinchium chapelcoense','species'),(1053808,58706,'Sisyrinchium chilense','species'),(1053809,58706,'Sisyrinchium claritae','species'),(1053810,58706,'Sisyrinchium commutatum','species'),(1053811,1053810,'Sisyrinchium commutatum subsp. capillare','subspecies'),(1053812,1053810,'Sisyrinchium commutatum subsp. commutatum','subspecies'),(1053813,58706,'Sisyrinchium convallium','species'),(1053814,58706,'Sisyrinchium convolutum','species'),(1053815,58706,'Sisyrinchium cuspidatum','species'),(1053816,58706,'Sisyrinchium demissum','species'),(1053817,58706,'Sisyrinchium densiflorum','species'),(1053818,58706,'Sisyrinchium elmeri','species'),(1053819,58706,'Sisyrinchium fasciculatum','species'),(1053820,58706,'Sisyrinchium fiebrigii','species'),(1053821,58706,'Sisyrinchium funereum','species'),(1053822,58706,'Sisyrinchium graminifolium','species'),(1053823,58706,'Sisyrinchium hasslerianum','species'),(1053824,58706,'Sisyrinchium hoehnei','species'),(1053825,915442,'Sisyrinchium idahoense var. macounii','varietas'),(1053826,58706,'Sisyrinchium jamesonii','species'),(1053827,58706,'Sisyrinchium laxum','species'),(1053828,58706,'Sisyrinchium littorale','species'),(1053829,58706,'Sisyrinchium longipes','species'),(1053830,58706,'Sisyrinchium luzula','species'),(1053831,58706,'Sisyrinchium macrocarpum','species'),(1053832,1053831,'Sisyrinchium macrocarpum subsp. laetum','subspecies'),(1053833,1053831,'Sisyrinchium macrocarpum subsp. macrocarpum','subspecies'),(1053834,58706,'Sisyrinchium macrophyllum','species'),(1053835,58706,'Sisyrinchium mandonii','species'),(1053836,58706,'Sisyrinchium marchio','species'),(1053837,58706,'Sisyrinchium megapotamicum','species'),(1053839,58706,'Sisyrinchium minus','species'),(1053840,58706,'Sisyrinchium minutiflorum','species'),(1053841,58706,'Sisyrinchium nashii','species'),(1053842,58706,'Sisyrinchium nidulare','species'),(1053843,58706,'Sisyrinchium ostenianum','species'),(1053844,58706,'Sisyrinchium pachyrhizum','species'),(1053845,58706,'Sisyrinchium palmifolium','species'),(1053846,1053845,'Sisyrinchium palmifolium subsp. fuscoviride','subspecies'),(1053847,1053845,'Sisyrinchium palmifolium subsp. palmifolium','subspecies'),(1053848,58706,'Sisyrinchium papillosum','species'),(1053849,58706,'Sisyrinchium parvifolium','species'),(1053850,58706,'Sisyrinchium patagonicum','species'),(1053851,58706,'Sisyrinchium pearcei','species'),(1053852,58706,'Sisyrinchium platense','species'),(1053853,58706,'Sisyrinchium pruinosum','species'),(1053854,58706,'Sisyrinchium purpurellum','species'),(1053855,1053854,'Sisyrinchium purpurellum subsp. trichospathum','subspecies'),(1053856,58706,'Sisyrinchium rambonis','species'),(1053857,58706,'Sisyrinchium rectilineum','species'),(1053858,58706,'Sisyrinchium restioides','species'),(1053859,58706,'Sisyrinchium sarmentosum','species'),(1053860,58706,'Sisyrinchium scabrum','species'),(1053861,58706,'Sisyrinchium scariosum','species'),(1053862,58706,'Sisyrinchium sellowianum','species'),(1053863,58706,'Sisyrinchium setaceum','species'),(1053864,58706,'Sisyrinchium soboliferum','species'),(1053865,58706,'Sisyrinchium tenuifolium','species'),(1053866,58706,'Sisyrinchium tinctorium','species'),(1053867,58706,'Sisyrinchium uliginosum','species'),(1053868,58706,'Sisyrinchium vaginatum','species'),(1053869,1053868,'Sisyrinchium vaginatum subsp. vaginatum','subspecies'),(1053870,58706,'Sisyrinchium weirii','species'),(1053871,58706,'Sisyrinchium wettsteinii','species'),(1053872,152747,'Solenomelus segethi','species'),(1053873,27962,'Leathesia marina','species'),(1053874,32601,'Stenogramma bamfieldiense','species'),(1053875,32601,'Stenogramma californicum','species'),(1053876,7062,'Cotalpa','genus'),(1053877,1053876,'Cotalpa lanigera','species'),(1053878,7826,'Figaro','genus'),(1053879,1053878,'Figaro boardmani','species'),(1053880,82885,'Homaeotarsus','genus'),(1053881,1053880,'Homaeotarsus pimerianus','species'),(1053882,104461,'Hydata','genus'),(1053883,1053882,'Hydata opella','species'),(1053884,95214,'Ipanephis','genus'),(1053885,1053884,'Ipanephis esperanzalis','species'),(1053886,1053962,'Nicephellus','genus'),(1053887,1053886,'Nicephellus nicephorus','species'),(1053888,214297,'Orsa','genus'),(1053889,1053888,'Orsa erythrospila','species'),(1053890,140316,'Rubroserrata','genus'),(1053891,1053890,'Rubroserrata mathewi','species'),(1053892,200577,'Crematogaster udo','species'),(1053893,343848,'Dictyoptera aurora','species'),(1053894,49928,'bacterium a10(2011)','species'),(1053895,49928,'bacterium a11(2011)','species'),(1053896,49928,'bacterium a16(2011)','species'),(1053897,49928,'bacterium a17(2011)','species'),(1053898,49928,'bacterium a18(2011)','species'),(1053899,49928,'bacterium a19(2011)','species'),(1053900,49928,'bacterium a2(2011)','species'),(1053901,49928,'bacterium a20(2011)','species'),(1053902,49928,'bacterium a22(2011)','species'),(1053903,49928,'bacterium a23(2011)','species'),(1053904,49928,'bacterium a24(2011)','species'),(1053905,49928,'bacterium a25(2011)','species'),(1053906,49928,'bacterium a26(2011)','species'),(1053907,49928,'bacterium a27(2011)','species'),(1053908,49928,'bacterium a28(2011)','species'),(1053909,49928,'bacterium a3(2011)','species'),(1053910,49928,'bacterium a30(2011)','species'),(1053911,49928,'bacterium a32(2011)','species'),(1053912,49928,'bacterium a5(2011)','species'),(1053913,49928,'bacterium a6(2011)','species'),(1053914,49928,'bacterium a7(2011)','species'),(1053915,49928,'bacterium a9(2011)','species'),(1053916,49928,'bacterium ar1(2011)','species'),(1053917,49928,'bacterium ar4(2011)','species'),(1053918,49928,'bacterium b7(2011)','species'),(1053919,49928,'bacterium br10(2011)','species'),(1053920,49928,'bacterium br12(2011)','species'),(1053921,49928,'bacterium br13(2011)','species'),(1053922,49928,'bacterium br15(2011)','species'),(1053923,49928,'bacterium br16(2011)','species'),(1053924,49928,'bacterium br17(2011)','species'),(1053925,49928,'bacterium br19(2011)','species'),(1053926,49928,'bacterium br20(2011)','species'),(1053927,49928,'bacterium br21(2011)','species'),(1053928,49928,'bacterium br24(2011)','species'),(1053929,49928,'bacterium br7(2011)','species'),(1053930,49928,'bacterium br8(2011)','species'),(1053931,49928,'bacterium c14(2011)','species'),(1053932,49928,'bacterium c41(2011)','species'),(1053933,49928,'bacterium c46(2011)','species'),(1053934,49928,'bacterium c51(2011)','species'),(1053935,49928,'bacterium d12(2011)','species'),(1053936,49928,'bacterium d15(2011)','species'),(1053937,49928,'bacterium d16(2011)','species'),(1053938,49928,'bacterium d20(2011)','species'),(1053939,49928,'bacterium d21(2011)','species'),(1053940,49928,'bacterium d22(2011)','species'),(1053941,49928,'bacterium d42(2011)','species'),(1053942,49928,'bacterium d46(2011)','species'),(1053943,49928,'bacterium d5(2011)','species'),(1053944,49928,'bacterium d7(2011)','species'),(1053945,49928,'bacterium f1(2011)','species'),(1053946,49928,'bacterium f12(2011)','species'),(1053947,49928,'bacterium f2(2011)','species'),(1053948,49928,'bacterium f3(2011)','species'),(1053949,49928,'bacterium f4(2011)','species'),(1053950,49928,'bacterium f5(2011)','species'),(1053951,49928,'bacterium f6(2011)','species'),(1053952,49928,'bacterium f7(2011)','species'),(1053953,49928,'bacterium f8(2011)','species'),(1053954,49928,'bacterium g2(2011)','species'),(1053955,49928,'bacterium g3(2011)','species'),(1053956,49928,'bacterium h1(2011)','species'),(1053957,49928,'bacterium h2(2011)','species'),(1053958,49928,'bacterium h3(2011)','species'),(1053959,58706,'Sisyrinchium bermudianum','species'),(1053960,58706,'Sisyrinchium caeteanum','species'),(1053961,58706,'Sisyrinchium miamiense','species'),(1053962,40093,'Eudaminae','subfamily'),(1053963,4201,'Sambucus buergeriana','species'),(1053964,4201,'Sambucus glauca','species'),(1053965,4201,'Sambucus manshurica','species'),(1053966,4201,'Sambucus mexicana','species'),(1053967,4201,'Sambucus microbotrys','species'),(1053968,4201,'Sambucus palmensis','species'),(1053969,4201,'Sambucus sachalinensis','species'),(1053971,3921,'Wisteria sp. 101210T2Dc1','species'),(1053972,40685,'Salix sp. DG-2011','species'),(1053973,73391,'Allolobophora chlorotica L5','species'),(1053974,317526,'Ampelisca eschrictii 1','species'),(1053975,317526,'Ampelisca eschrictii 2','species'),(1053976,27388,'Aporrectodea caliginosa L1','species'),(1053977,27388,'Aporrectodea caliginosa L3','species'),(1053978,27388,'Aporrectodea rosea L3','species'),(1053979,27388,'Aporrectodea rosea L4','species'),(1053982,399029,'Ischyrocerus anguipes 2','species'),(1053983,13141,'Melaphis rhois t2','species'),(1053984,9434,'Myotis nigricans PS1','species'),(1053985,399993,'Onisimus litoralis 3','species'),(1053986,462860,'Platorchestia platensis 1','species'),(1053987,133104,'Pterocomma bicolor 1','species'),(1053988,133104,'Pterocomma bicolor 2','species'),(1053989,248176,'Acentrella turbida D','species'),(1053990,248176,'Acentrella turbida E','species'),(1053991,591971,'Hylaeus cf. affinis/modestus BOLD:AAB0930','species'),(1053992,591971,'Hylaeus cf. affinis/modestus BOLD:AAD4169','species'),(1053993,591971,'Hylaeus cf. affinis/modestus HDBNS010-03','species'),(1053994,36304,'Strix fulvescens','species'),(1053995,4631,'Costus pulverulentus x Costus scaber','species'),(1053996,57075,'Strix varia varia','subspecies'),(1053998,57075,'Strix varia sartorii','subspecies'),(1053999,325637,'Acanthoxyla huttoni','species'),(1054000,47251,'Leptolyngbya sp. PGC08','species'),(1054001,104701,'Amphinome','genus'),(1054002,1054001,'Amphinome rostrata','species'),(1054003,418341,'Salvatoria kerguelensis','species'),(1054004,418358,'Syllides pumilus','species'),(1054005,199571,'Typosyllis cerina','species'),(1054006,199571,'Typosyllis glandulosa','species'),(1054007,199567,'Pionosyllis heterochaetosa','species'),(1054008,199547,'Amblyosyllis cf. speciosa MTA-2011','species'),(1054009,715974,'Anguillosyllis sp. MTA-2011','species'),(1054010,199559,'Haplosyllis cf. spongicola MTA-2011','species'),(1054011,199559,'Haplosyllis sp. 1 MTA-2011','species'),(1054012,199559,'Haplosyllis sp. 2 MTA-2011','species'),(1054013,199559,'Haplosyllis sp. 3 MTA-2011','species'),(1054014,1045448,'Megasyllis sp. 1 MTA-2011','species'),(1054015,1045448,'Megasyllis sp. 2 MTA-2011','species'),(1054016,199561,'Odontosyllis sp. MTA-2011','species'),(1054017,199563,'Opisthodonta sp. MTA-2011','species'),(1054018,1045450,'Paraopisthosyllis cf. phyllocirra MTA-2011','species'),(1054019,418341,'Salvatoria sp. MTA-2011','species'),(1054020,418358,'Syllides sp. MTA-2011','species'),(1054021,418358,'Syllides sp. 1 MTA-2011','species'),(1054022,418358,'Syllides sp. 2 MTA-2011','species'),(1054023,418358,'Syllides sp. 3 MTA-2011','species'),(1054024,418358,'Syllides sp. 4 MTA-2011','species'),(1054026,418360,'Syllis cf. variegata MTA-2011','species'),(1054027,1045459,'Synmerosyllis sp. MTA-2011','species'),(1054028,199571,'Typosyllis cf. lutea MTA-2011','species'),(1054029,696334,'Syllinae sp. 1 MTA-2011','species'),(1054030,696334,'Syllinae sp. 2 MTA-2011','species'),(1054033,28196,'Arcobacter venerupis','species'),(1054034,28196,'Arcobacter cloacae','species'),(1054037,165695,'Sphingobium sp. KK22','species'),(1054038,469,'Acinetobacter sp. AU07','species'),(1054039,391952,'Aquincola sp. THE-49','species'),(1054040,1578,'Lactobacillus sp. THK-V2','species'),(1054041,1578,'Lactobacillus sp. THK-V8','species'),(1054042,1243,'Leuconostoc sp. THK-W39','species'),(1054043,1243,'Leuconostoc sp. THK-X10','species'),(1054044,1386,'Bacillus sp. BT1','species'),(1054045,379,'Rhizobium sp. NJUST18','species'),(1054046,1883,'Streptomyces sp. P4','species'),(1054047,1883,'Streptomyces sp. MS449','species'),(1054048,528,'Ochrobactrum sp. MVSV1','species'),(1054049,528,'Ochrobactrum sp. MVSV2','species'),(1054050,528,'Ochrobactrum sp. MVSV6','species'),(1054051,1663,'Arthrobacter sp. AT3-2','species'),(1054052,286,'Pseudomonas sp. AT3-1','species'),(1054053,286,'Pseudomonas sp. AT3-3','species'),(1054054,49928,'bacterium PS-1','species'),(1054055,49928,'bacterium PS-11','species'),(1054056,49928,'bacterium PS-13','species'),(1054057,49928,'bacterium PS-4','species'),(1054058,1663,'Arthrobacter sp. D2.TYA','species'),(1054059,1663,'Arthrobacter sp. D6.NA','species'),(1054060,1663,'Arthrobacter sp. O5.NA','species'),(1054061,1386,'Bacillus sp. L1.TYA','species'),(1054062,1386,'Bacillus sp. M3.TYA','species'),(1054063,544,'Citrobacter sp. B6.NA','species'),(1054064,544,'Citrobacter sp. S2.NA','species'),(1054065,547,'Enterobacter sp. I5.TYA','species'),(1054066,547,'Enterobacter sp. I6.TYA','species'),(1054067,547,'Enterobacter sp. U5.NA','species'),(1054068,2053,'Gordonia sp. R51.NA','species'),(1054069,255204,'Pseudoclavibacter sp. R32.NA','species'),(1054070,34037,'Rahnella sp. R6a4.NA','species'),(1054071,1279,'Staphylococcus sp. F5.TYA','species'),(1054072,1279,'Staphylococcus sp. G1.NA','species'),(1054073,1279,'Staphylococcus sp. R23.NA','species'),(1054074,49928,'bacterium R23a.TYA','species'),(1054075,49928,'bacterium R23b.TYA','species'),(1054076,49928,'bacterium R53.TYA','species'),(1054077,5475,'Candida sp. HMD23.3','species'),(1054078,412764,'Spathaspora sp. HMD1.1','species'),(1054079,412764,'Spathaspora sp. HMD19.3','species'),(1054080,412764,'Spathaspora sp. XMD16.2','species'),(1054081,412764,'Spathaspora sp. XMD23.2','species'),(1054082,22774,'Berberis tsienii','species'),(1054083,22774,'Berberis weiningensis','species'),(1054084,5475,'Candida sp. VKPM Y-3486','species'),(1054085,281247,'Dothidella','genus'),(1054086,1054085,'Dothidella sp. K-260','species'),(1054087,429741,'Paracolpodium tzvelevii','species'),(1054088,58706,'Sisyrinchium aff. bellum SP020','species'),(1054089,58706,'Sisyrinchium aff. californicum SP809','species'),(1054090,58706,'Sisyrinchium aff. langloisii P817','species'),(1054091,58706,'Sisyrinchium aff. langloisii SP817','species'),(1054092,58706,'Sisyrinchium aff. graminifolium SP821','species'),(1054093,58706,'Sisyrinchium aff. graminifolium SP826','species'),(1054094,58706,'Sisyrinchium aff. strictum SP811','species'),(1054095,58706,'Sisyrinchium aff. tinctorium SP179','species'),(1054096,58706,'Sisyrinchium cf. burchellii SP138','species'),(1054097,58706,'Sisyrinchium cf. macranthum SP239','species'),(1054098,58706,'Sisyrinchium cf. marchioides SP160','species'),(1054099,58706,'Sisyrinchium cf. nervosum SP016','species'),(1054100,58706,'Sisyrinchium cf. valparadiseum SP082','species'),(1054101,469,'Acinetobacter sp. Dr3','species'),(1054102,1386,'Bacillus sp. VC-CS13','species'),(1054103,1386,'Bacillus sp. VC-CS281','species'),(1054104,1386,'Bacillus sp. VC-CS3','species'),(1054105,1386,'Bacillus sp. VC-CS391','species'),(1054106,1386,'Bacillus sp. VC-CS9','species'),(1054107,1386,'Bacillus sp. VC-CS92','species'),(1054108,1707,'Cellulomonas sp. VC-CS10','species'),(1054109,1707,'Cellulomonas sp. VC-CS202','species'),(1054110,1707,'Cellulomonas sp. VC-CS204','species'),(1054111,1707,'Cellulomonas sp. VC-CS241','species'),(1054112,1707,'Cellulomonas sp. VC-CS252','species'),(1054113,1707,'Cellulomonas sp. VC-CS293','species'),(1054114,1707,'Cellulomonas sp. VC-CS314','species'),(1054115,1707,'Cellulomonas sp. VC-CS331','species'),(1054116,1707,'Cellulomonas sp. VC-CS341','species'),(1054117,1707,'Cellulomonas sp. VC-CS362','species'),(1054118,1707,'Cellulomonas sp. VC-CS371','species'),(1054119,1707,'Cellulomonas sp. VC-CS381','species'),(1054120,1707,'Cellulomonas sp. VC-CS392','species'),(1054121,1707,'Cellulomonas sp. VC-CS395','species'),(1054122,1707,'Cellulomonas sp. VC-CS401','species'),(1054123,1707,'Cellulomonas sp. VC-CS411','species'),(1054124,1707,'Cellulomonas sp. VC-CS51','species'),(1054125,1707,'Cellulomonas sp. VC-CS61','species'),(1054126,10,'Cellvibrio sp. VC-CS2','species'),(1054127,79328,'Chitinophaga sp. VC-CS451','species'),(1054128,544,'Citrobacter sp. VC-CS267','species'),(1054129,237,'Flavobacterium sp. VC-CS31','species'),(1054130,44249,'Paenibacillus sp. VC-CS5','species'),(1054131,286,'Pseudomonas sp. VC-CS21','species'),(1054132,1883,'Streptomyces sp. VC-CS35','species'),(1054133,85620,'\'Sesamum indicum\' phytoplasma','species'),(1054134,547,'Enterobacter sp. S57','species'),(1054135,613,'Serratia sp. J145','species'),(1054136,613,'Serratia sp. J21','species'),(1054137,574559,'environmental samples','no rank'),(1054138,1054137,'uncultured Hellea sp.','species'),(1054139,574557,'environmental samples','no rank'),(1054140,1054139,'uncultured Melitea sp.','species'),(1054141,182709,'Oceanobacillus sp. BTMT03','species'),(1054142,351195,'Salimicrobium sp. BTMT08','species'),(1054143,351195,'Salimicrobium sp. BTMT10','species'),(1054144,88723,'Natrinema sp. BTSH10','species'),(1054145,81684,'proteobacterium ZXY020','species'),(1054146,248818,'Nelsonophryne aterrima B','species'),(1054147,261658,'Dictyostelium fasciculatum SH3','no rank'),(1054148,1386,'Bacillus sp. M12','species'),(1054149,1386,'Bacillus sp. M17','species'),(1054150,1386,'Bacillus sp. M22','species'),(1054151,111016,'Staphylococcaceae bacterium RS23','species'),(1054152,154116,'Georgenia sp. JC105','species'),(1054153,49928,'bacterium ACTE','species'),(1054154,49928,'bacterium ALRC','species'),(1054155,49928,'bacterium ARTM','species'),(1054156,49928,'bacterium AWDR','species'),(1054157,49928,'bacterium AWIR','species'),(1054158,49928,'bacterium AYTE','species'),(1054159,49928,'bacterium HGMI','species'),(1054160,49928,'bacterium HGOT','species'),(1054161,49928,'bacterium HGT','species'),(1054162,49928,'bacterium HLBL','species'),(1054163,49928,'bacterium HLBR','species'),(1054164,49928,'bacterium HLGF','species'),(1054165,49928,'bacterium HLGT','species'),(1054166,49928,'bacterium HMWR','species'),(1054167,49928,'bacterium HWRR','species'),(1054168,49928,'bacterium HWTE','species'),(1054169,49928,'bacterium HWTT','species'),(1054170,49928,'bacterium HYT','species'),(1054171,49928,'bacterium NCTE','species'),(1054172,49928,'bacterium NIRI','species'),(1054173,49928,'bacterium NLRR','species'),(1054174,49928,'bacterium NOTE','species'),(1054175,49928,'bacterium NOWR','species'),(1054176,49928,'bacterium NWDR','species'),(1054177,49928,'bacterium NWMI','species'),(1054178,49928,'bacterium NWMT','species'),(1054179,49928,'bacterium NWTE','species'),(1054180,49928,'bacterium NWTR','species'),(1054181,49928,'bacterium NWTT','species'),(1054182,49928,'bacterium NYIT','species'),(1054183,49928,'bacterium NYMO','species'),(1054184,49928,'bacterium NYTE','species'),(1054185,49928,'bacterium YGBT','species'),(1054186,49928,'bacterium YGT','species'),(1054187,49928,'bacterium YMWR','species'),(1054188,49928,'bacterium YOFD','species'),(1054189,49928,'bacterium YPRT','species'),(1054190,49928,'bacterium YSPR','species'),(1054191,49928,'bacterium YWFR','species'),(1054192,49928,'bacterium YWTT','species'),(1054193,32008,'Burkholderia sp. EMA-171','species'),(1054194,547,'Enterobacter sp. EMA-15','species'),(1054195,53335,'Pantoea sp. EMA-35','species'),(1054196,53335,'Pantoea sp. EMA-82','species'),(1054197,286,'Pseudomonas sp. EMA-38','species'),(1054198,286,'Pseudomonas sp. EMA-68','species'),(1054199,34037,'Rahnella sp. EMA-175','species'),(1054200,34037,'Rahnella sp. EMA-83','species'),(1054201,391658,'Plestiodon finitimus','species'),(1054202,1060,'Rhodobacter sp. JA737','species'),(1054203,29278,'Expression vector pIGCMST','species'),(1054204,29278,'Expression vector pIGDM4RS','species'),(1054205,114727,'Influenza A virus (A/swine/Guangxi/1/2011(H1N1))','no rank'),(1054206,102796,'Influenza A virus (A/canine/Guangxi/1/2011(H9N2))','no rank'),(1054207,77566,'Hepatocystis sp. NGL/ccM','species'),(1054208,77566,'Hepatocystis sp. OLKM/msN','species'),(1054209,77566,'Hepatocystis sp. WN1743/mt','species'),(1054210,77566,'Hepatocystis sp. WN1859/cc','species'),(1054211,75787,'Sulfuritalea','genus'),(1054212,1835,'Saccharopolyspora sp. TRM46076','species'),(1054213,41293,'Acetobacteraceae bacterium AT-5844','species'),(1054214,1386,'Bacillus sp. CLRIBB','species'),(1054215,104242,'Clavaria sp. TFB11835','species'),(1054216,334782,'Wheat yellow dwarf virus','species'),(1054217,74967,'Thermoplasmatales archaeon BRNA1','species'),(1054218,657549,'Trigonopterus nasutus','species'),(1054220,1034348,'Alternaria sp. PC-2011','varietas'),(1054221,5598,'Alternaria sp. CNU 104066','species'),(1054222,5598,'Alternaria sp. CNU 104105','species'),(1054223,657549,'Trigonopterus sp. MB-2011','species'),(1054224,374,'Bradyrhizobium sp. 100W2SAAU','species'),(1054225,374,'Bradyrhizobium sp. 101SH1SAAU','species'),(1054226,374,'Bradyrhizobium sp. 102SH1SAAU','species'),(1054227,374,'Bradyrhizobium sp. 104SH1SAAU','species'),(1054228,374,'Bradyrhizobium sp. 107SH1SAAU','species'),(1054229,374,'Bradyrhizobium sp. 110SH1SAAU','species'),(1054230,374,'Bradyrhizobium sp. 114SH1SAAU','species'),(1054231,374,'Bradyrhizobium sp. 117A4SAPT','species'),(1054232,374,'Bradyrhizobium sp. 117SH1SAAU','species'),(1054233,374,'Bradyrhizobium sp. 118IP1SAPT','species'),(1054234,374,'Bradyrhizobium sp. 121SA1SAPT','species'),(1054235,374,'Bradyrhizobium sp. 123SH1SAAU','species'),(1054236,374,'Bradyrhizobium sp. 132IP4SAPT','species'),(1054237,374,'Bradyrhizobium sp. 132SH1SAAU','species'),(1054238,374,'Bradyrhizobium sp. 136CAP8SAPT','species'),(1054239,374,'Bradyrhizobium sp. 140SH1LOAU','species'),(1054240,374,'Bradyrhizobium sp. 148L2MEPT','species'),(1054241,374,'Bradyrhizobium sp. 150SH1LOAU','species'),(1054242,374,'Bradyrhizobium sp. 151A1SAPT','species'),(1054243,374,'Bradyrhizobium sp. 151SH1LOAU','species'),(1054244,374,'Bradyrhizobium sp. 153IP9SAPT','species'),(1054245,374,'Bradyrhizobium sp. 153SH1LOAU','species'),(1054246,374,'Bradyrhizobium sp. 15W2LOAU','species'),(1054247,374,'Bradyrhizobium sp. 166MP1SAPT','species'),(1054248,374,'Bradyrhizobium sp. 172CAP8SAPT','species'),(1054249,374,'Bradyrhizobium sp. 177A4SAPT','species'),(1054250,374,'Bradyrhizobium sp. 180A1SAPT','species'),(1054251,374,'Bradyrhizobium sp. 181TOC1SAPT','species'),(1054252,374,'Bradyrhizobium sp. 182TOC1SAPT','species'),(1054253,374,'Bradyrhizobium sp. 184TOC1SAPT','species'),(1054254,374,'Bradyrhizobium sp. 187TOC2SAPT','species'),(1054255,374,'Bradyrhizobium sp. 188TOC2SAPT','species'),(1054256,374,'Bradyrhizobium sp. 189TOC2SAPT','species'),(1054257,374,'Bradyrhizobium sp. 190W1SAAU','species'),(1054258,374,'Bradyrhizobium sp. 192TOC3SAPT','species'),(1054259,374,'Bradyrhizobium sp. 192W2SAAU','species'),(1054260,374,'Bradyrhizobium sp. 194W1LOAU','species'),(1054261,374,'Bradyrhizobium sp. 196TOC3SAPT','species'),(1054262,374,'Bradyrhizobium sp. 199TOC3SAPT','species'),(1054263,374,'Bradyrhizobium sp. 199W1LOAU','species'),(1054264,374,'Bradyrhizobium sp. 246GER1CYPT','species'),(1054265,374,'Bradyrhizobium sp. 25W1LOAU','species'),(1054266,374,'Bradyrhizobium sp. 27W1LOAU','species'),(1054267,374,'Bradyrhizobium sp. 28A4SAPT','species'),(1054268,374,'Bradyrhizobium sp. 32A1SAPT','species'),(1054269,374,'Bradyrhizobium sp. 47A1SAPT','species'),(1054270,374,'Bradyrhizobium sp. 48CAP6SAPT','species'),(1054271,374,'Bradyrhizobium sp. 48W1SAAU','species'),(1054272,374,'Bradyrhizobium sp. 53W1SAAU','species'),(1054273,374,'Bradyrhizobium sp. 64W1SAAU','species'),(1054274,374,'Bradyrhizobium sp. 65CAP5SAPT','species'),(1054275,374,'Bradyrhizobium sp. 69MP1SAPT','species'),(1054276,374,'Bradyrhizobium sp. 73SA1SAPT','species'),(1054277,374,'Bradyrhizobium sp. 73W1SAAU','species'),(1054278,374,'Bradyrhizobium sp. 74MP1SAPT','species'),(1054279,374,'Bradyrhizobium sp. 76A1SAPT','species'),(1054280,374,'Bradyrhizobium sp. 76W1SAAU','species'),(1054281,374,'Bradyrhizobium sp. 82CAP5SAPT','species'),(1054282,374,'Bradyrhizobium sp. 82W2SAAU','species'),(1054283,374,'Bradyrhizobium sp. 83W2SAAU','species'),(1054284,374,'Bradyrhizobium sp. 84W2SAAU','species'),(1054285,374,'Bradyrhizobium sp. 95IP2SAPT','species'),(1054286,374,'Bradyrhizobium sp. 97CAP8SAPT','species'),(1054287,374,'Bradyrhizobium sp. 98W2SAAU','species'),(1054288,28100,'Phyllobacterium sp. 165W1LOAU','species'),(1054289,379,'Rhizobium sp. 200W1LOAU','species'),(1054290,379,'Rhizobium sp. 41W1LOAU','species'),(1054291,166867,'Gonipterus balteatus','species'),(1054292,166867,'Gonipterus notographus','species'),(1054293,166867,'Gonipterus platensis','species'),(1054294,166867,'Gonipterus pulverulentus','species'),(1054295,35939,'Impatiens nzabiana','species'),(1054296,122867,'Oxyops sp. TIB-2011','species'),(1054297,1485,'Clostridium sp. BLPYG-8','species'),(1054298,1485,'Clostridium sp. NMBHI-1','species'),(1054299,1485,'Clostridium sp. RSBHI-1','species'),(1054300,1485,'Clostridium sp. VLPYG-2','species'),(1054301,1485,'Clostridium sp. VLPYG-5','species'),(1054302,1485,'Clostridium sp. VLPYG-6','species'),(1054303,46703,'Montipora grisea','species'),(1054304,280756,'Sapovirus Hu/MN/ME02-327/2002/US','no rank'),(1054305,280756,'Sapovirus Hu/MN/ME02-352/2002/US','no rank'),(1054306,280756,'Sapovirus Hu/MN/ME03-5739/2003/US','no rank'),(1054307,280756,'Sapovirus Hu/MN/ME06-834/2006/US','no rank'),(1054308,280756,'Sapovirus Hu/MN/ME08-4902/2008/US','no rank'),(1054309,280756,'Sapovirus Hu/MN/ME08-4920/2008/US','no rank'),(1054310,280756,'Sapovirus Hu/MN/ME08-6133/2008/US','no rank'),(1054311,280756,'Sapovirus Hu/OR/M07-1150/2007/US','no rank'),(1054312,280756,'Sapovirus Hu/OR/M07-1154/2007/US','no rank'),(1054313,280756,'Sapovirus Hu/OR/M07-1164/2007/US','no rank'),(1054314,280756,'Sapovirus Hu/OR/M07-1165/2007/US','no rank'),(1054315,280756,'Sapovirus Hu/OR/M07-1174/2007/US','no rank'),(1054316,280756,'Sapovirus Hu/OR/M07-1367/2004/US','no rank'),(1054317,280756,'Sapovirus Hu/OR/M07-1400/2007/US','no rank'),(1054318,280756,'Sapovirus Hu/OR/M08-1053/2007/US','no rank'),(1054319,280756,'Sapovirus Hu/OR/M08-1055/2007/US','no rank'),(1054320,280756,'Sapovirus Hu/OR/M08-1275/2008/US','no rank'),(1054321,280756,'Sapovirus Hu/OR/M08-1712/2008/US','no rank'),(1054322,280756,'Sapovirus Hu/OR/M10-9626/2009/US','no rank'),(1054323,98848,'Amathia brasiliensis','species'),(1054324,98848,'Amathia cf. crispa KFA-2011','species'),(1054325,98848,'Amathia cf. vidovici KFA-2011','species'),(1054326,98848,'Amathia distans','species'),(1054327,98850,'Zoobotryon','genus'),(1054328,1054327,'Zoobotryon verticillatum','species'),(1054329,98848,'Amathia vidovici','species'),(1054330,98848,'Amathia crispa','species'),(1054331,489821,'Norovirus Hu/GII.4/TH-S597/THA/2006','no rank'),(1054332,235544,'Norovirus Hu/GI/TH-SC372/THA/2006','no rank'),(1054333,13817,'Adiantum pubescens','species'),(1054334,141527,'Alyxia lindii','species'),(1054335,141527,'Alyxia squamulosa','species'),(1054336,32071,'Asplenium pteridoides','species'),(1054337,29605,'Blechnum contiguum','species'),(1054338,29605,'Blechnum fullagari','species'),(1054339,29605,'Blechnum howeanum','species'),(1054340,35905,'Coprosma banksii','species'),(1054341,35905,'Coprosma ciliata','species'),(1054342,35905,'Coprosma cuneata','species'),(1054344,35905,'Coprosma x cunninghamii','species'),(1054345,35905,'Coprosma cymosa','species'),(1054346,35905,'Coprosma decurva','species'),(1054347,35905,'Coprosma divergens','species'),(1054348,35905,'Coprosma fowerakeri','species'),(1054349,35905,'Coprosma hirtella','species'),(1054350,35905,'Coprosma huttoniana','species'),(1054351,35905,'Coprosma inopinata','species'),(1054352,35905,'Coprosma lanceolaris','species'),(1054353,35905,'Coprosma microcarpa','species'),(1054354,35905,'Coprosma moorei','species'),(1054355,35905,'Coprosma nitida','species'),(1054356,35905,'Coprosma obconica','species'),(1054357,35905,'Coprosma parviflora','species'),(1054358,35905,'Coprosma perpusilla','species'),(1054359,35905,'Coprosma prisca','species'),(1054360,35905,'Coprosma putida','species'),(1054361,35905,'Coprosma rhamnoides','species'),(1054362,35905,'Coprosma rigida','species'),(1054363,35905,'Coprosma tenuicaulis','species'),(1054364,22027,'Cryptocarya densiflora','species'),(1054365,22027,'Cryptocarya gregsonii','species'),(1054366,22027,'Cryptocarya natalensis','species'),(1054367,13470,'Cyathea brevipinna','species'),(1054368,32074,'Doodia caudata','species'),(1054369,62095,'Geniostoma angustifolium','species'),(1054370,62095,'Geniostoma huttonii','species'),(1054371,62095,'Geniostoma petiolosum','species'),(1054372,185468,'Grammitis diminuta','species'),(1054373,185468,'Grammitis nudicarpa','species'),(1054374,185468,'Grammitis wattsii','species'),(1054375,38386,'Hymenophyllum howense','species'),(1054376,38386,'Hymenophyllum moorei','species'),(1054377,35999,'Korthalsella emersa','species'),(1054378,77014,'Melicope contermina','species'),(1054379,59981,'Myrsine mccomishii','species'),(1054380,59981,'Myrsine myrtillina','species'),(1054381,59981,'Myrsine platystigma','species'),(1054382,72958,'Olearia mooneyi','species'),(1054383,37461,'Pellaea paradoxa','species'),(1054384,179718,'Xylosma chlorantha','species'),(1054385,71301,'Dendronotus patricki','species'),(1054386,414914,'Actinomma','genus'),(1054387,1054386,'Actinomma boreale','species'),(1054388,79456,'Ischnura graellsii','species'),(1054389,278980,'Trissocyclidae','family'),(1054390,1054389,'Ceratospyris','genus'),(1054391,1054390,'Ceratospyris hyperborea','species'),(1054392,413939,'Hexacontium gigantheum','species'),(1054393,366590,'Phorticium','genus'),(1054395,1054393,'Phorticium clevei','species'),(1054396,366590,'Streblacantha','genus'),(1054397,1054396,'Streblacantha circumtexta','species'),(1054398,278980,'Plagiacanthidae','family'),(1054399,366587,'Lithomelissa setosa','species'),(1054400,1390,'Bacillus amyloliquefaciens subsp. plantarum','subspecies'),(1054401,62887,'Gliocladium sp. NRRL 22971','species'),(1054402,65412,'Phaeoacremonium sp. NRRL 32148','species'),(1054403,83822,'Phialemonium sp. NRRL 54513','species'),(1054404,37463,'Phoma sp. NRRL 54532','species'),(1054405,1390,'Bacillus amyloliquefaciens subsp. amyloliquefaciens','subspecies'),(1054406,5133,'Nectria sp. NRRL 54609','species'),(1054407,5106,'Verticillium sp. NRRL 46126','species'),(1054408,295523,'Derodontus maculatus','species'),(1054409,174906,'Laricobius caucasicus','species'),(1054410,174906,'Laricobius kangdingensis','species'),(1054411,174906,'Laricobius laticollis','species'),(1054412,174905,'Peltastica','genus'),(1054413,1054412,'Peltastica tuberculata','species'),(1054414,5149,'Chaetomium ochraceum','species'),(1054416,44887,'Oscillatoriales cyanobacterium fs1','species'),(1054417,44887,'Oscillatoriales cyanobacterium fs10','species'),(1054418,44887,'Oscillatoriales cyanobacterium fs2','species'),(1054419,44887,'Oscillatoriales cyanobacterium fs3','species'),(1054420,44887,'Oscillatoriales cyanobacterium fs4','species'),(1054421,44887,'Oscillatoriales cyanobacterium fs5','species'),(1054422,44887,'Oscillatoriales cyanobacterium fs6','species'),(1054423,44887,'Oscillatoriales cyanobacterium fs7','species'),(1054424,44887,'Oscillatoriales cyanobacterium fs8','species'),(1054425,44887,'Oscillatoriales cyanobacterium nh1','species'),(1054426,44887,'Oscillatoriales cyanobacterium nh2','species'),(1054427,44887,'Oscillatoriales cyanobacterium nh4','species'),(1054428,44887,'Oscillatoriales cyanobacterium nh5','species'),(1054429,44887,'Oscillatoriales cyanobacterium nh6','species'),(1054430,44887,'Oscillatoriales cyanobacterium nh8','species'),(1054431,44887,'Oscillatoriales cyanobacterium sx1','species'),(1054432,44887,'Oscillatoriales cyanobacterium sx2','species'),(1054433,44887,'Oscillatoriales cyanobacterium sx3','species'),(1054434,44887,'Oscillatoriales cyanobacterium sx4','species'),(1054435,44887,'Oscillatoriales cyanobacterium sx5','species'),(1054436,44887,'Oscillatoriales cyanobacterium sx6','species'),(1054437,44887,'Oscillatoriales cyanobacterium sx8','species'),(1054438,44887,'Oscillatoriales cyanobacterium th1','species'),(1054439,44887,'Oscillatoriales cyanobacterium th2','species'),(1054440,53004,'Brachythecium conostomum','species'),(1054441,53004,'Brachythecium coruscum','species'),(1054442,53004,'Brachythecium dahuricum','species'),(1054443,53004,'Brachythecium irinae','species'),(1054444,53004,'Brachythecium jacuticum','species'),(1054445,208782,'Lindbergia grandiretis','species'),(1054446,208782,'Lindbergia mexicana','species'),(1054447,208782,'Lindbergia patentifolia','species'),(1054448,208782,'Lindbergia sinensis','species'),(1054449,118188,'Rhytidiadelphus japonicus var. kamchaticus','varietas'),(1054450,416349,'uncultured Amylomyces','species'),(1054451,499202,'environmental samples','no rank'),(1054452,1054451,'uncultured Lichtheimia','species'),(1054453,115784,'environmental samples','no rank'),(1054454,1054453,'uncultured Wickerhamomyces','species'),(1054455,329919,'uncultured Zygosaccharomyces','species'),(1054456,261450,'Coptis chinensis var. brevisepala','varietas'),(1054457,3676,'Trichosanthes baviensis','species'),(1054458,3676,'Trichosanthes dunniana','species'),(1054459,46977,'Pulsatilla cernua x Pulsatilla dahurica','subspecies'),(1054460,257758,'Streptococcus pseudopneumoniae IS7493','no rank'),(1054461,481851,'Escherichia phage vB_EcoP_G7C','species'),(1054463,1255056,'Inflatispora pseudostromatica','species'),(1054464,655074,'Monoloxis sp. flavicintalisDHJ04','species'),(1054465,469,'Acinetobacter sp. L176(2011)','species'),(1054466,1386,'Bacillus sp. J225(2011)','species'),(1054467,1386,'Bacillus sp. J9(2011)','species'),(1054468,547,'Enterobacter sp. J157(2011)','species'),(1054469,1350,'Enterococcus sp. L177(2011)','species'),(1054470,1350,'Enterococcus sp. L185(2011)','species'),(1054471,1350,'Enterococcus sp. L191(2011)','species'),(1054472,613,'Serratia sp. S93(2011)','species'),(1054473,299348,'Semnia','genus'),(1054474,1054473,'Semnia auritalis','species'),(1054475,8092,'Trichocottus','genus'),(1054476,1054475,'Trichocottus brashnikovi','species'),(1054480,329380,'Escherichia phage wV7','species'),(1054481,1386,'Bacillus sp. TN41','species'),(1054482,1386,'Bacillus sp. 6C-1','species'),(1054483,2745,'Halomonas sp. W30','species'),(1054484,2745,'Halomonas sp. W49','species'),(1054485,2745,'Halomonas sp. W50','species'),(1054486,2745,'Halomonas sp. W51','species'),(1054487,2745,'Halomonas sp. W54','species'),(1054488,2745,'Halomonas sp. W56','species'),(1054489,135575,'Idiomarina sp. W33','species'),(1054490,2237,'Haloarcula sp. G10','species'),(1054491,2237,'Haloarcula sp. G14','species'),(1054492,2237,'Haloarcula sp. G15','species'),(1054493,2237,'Haloarcula sp. G17','species'),(1054494,2237,'Haloarcula sp. G20','species'),(1054495,2237,'Haloarcula sp. G41','species'),(1054496,2237,'Haloarcula sp. G9','species'),(1054497,220342,'Catellibacterium sp. Orc-4','species'),(1054498,33809,'beta proteobacterium Npb-03','species'),(1054499,182269,'Aurantimonas sp. VE-007','species'),(1054500,1386,'Bacillus sp. V2S-024','species'),(1054501,1386,'Bacillus sp. V3-139','species'),(1054502,1386,'Bacillus sp. V3-167','species'),(1054503,1386,'Bacillus sp. V4H-004','species'),(1054504,45667,'Halobacillus sp. V3-161','species'),(1054505,2745,'Halomonas sp. V2-107','species'),(1054506,2745,'Halomonas sp. V2H-005','species'),(1054507,2745,'Halomonas sp. V2H-007','species'),(1054508,2745,'Halomonas sp. V3-110','species'),(1054509,2745,'Halomonas sp. V3-118','species'),(1054510,2745,'Halomonas sp. V4S-036','species'),(1054511,2745,'Halomonas sp. V4S-041','species'),(1054512,2742,'Marinobacter sp. V3-107','species'),(1054513,2742,'Marinobacter sp. V3-130','species'),(1054514,2742,'Marinobacter sp. V3H-008','species'),(1054515,2742,'Marinobacter sp. V3S-003','species'),(1054516,2742,'Marinobacter sp. V4S-034','species'),(1054517,267849,'Nitrincola sp. V2S-011','species'),(1054518,53246,'Pseudoalteromonas sp. V2-173','species'),(1054519,74030,'Roseovarius sp. VE-008','species'),(1054520,231683,'Saccharospirillum sp. V3-135','species'),(1054521,51366,'Salinivibrio sp. V1-105','species'),(1054522,2053,'Gordonia sp. YIM 69351','species'),(1054523,2053,'Gordonia sp. YIM 69634','species'),(1054524,2053,'Gordonia sp. YIM 69649','species'),(1054525,33882,'Microbacterium sp. YIM 69328','species'),(1054526,33882,'Microbacterium sp. YIM 69494','species'),(1054527,1873,'Micromonospora sp. YIM 69642','species'),(1054528,1817,'Nocardia sp. YIM 69260','species'),(1054529,2013,'Nocardiopsis sp. YIM 69308','species'),(1054530,2013,'Nocardiopsis sp. YIM 69369','species'),(1054531,83681,'Nonomuraea sp. YIM 69266','species'),(1054532,162491,'Oerskovia sp. YIM 69644','species'),(1054533,338583,'Polymorphospora sp. YIM 69700','species'),(1054534,1847,'Pseudonocardia sp. YIM 69265','species'),(1054535,1847,'Pseudonocardia sp. YIM 69315','species'),(1054536,1883,'Streptomyces sp. YIM 69307','species'),(1054537,1883,'Streptomyces sp. YIM 69357','species'),(1054538,1883,'Streptomyces sp. YIM 69358','species'),(1054539,1883,'Streptomyces sp. YIM 69408','species'),(1054540,1883,'Streptomyces sp. YIM 69646','species'),(1054541,2060,'Tsukamurella sp. YIM 69482','species'),(1054542,568,'Hafnia sp. W2Oct34B','species'),(1054543,122277,'Pectobacterium sp. W2Apr18','species'),(1054544,583,'Proteus sp. W15Dec34','species'),(1054545,34037,'Rahnella sp. W2Feb38A','species'),(1054546,613,'Serratia sp. W2Dec25','species'),(1054547,613,'Serratia sp. W2Feb10A','species'),(1054548,613,'Serratia sp. W2Feb38B','species'),(1054549,1873,'Micromonospora sp. S3-1','species'),(1054550,754249,'Luteimicrobium sp. RI148-Li105','species'),(1054551,547,'Enterobacter sp. SB1-GLA','species'),(1054552,547,'Enterobacter sp. SB2-GLA','species'),(1054553,1827,'Rhodococcus sp. BTL4','species'),(1054554,286,'Pseudomonas sp. H-8-1-3','species'),(1054555,2093,'Mycoplasma sp. T157','species'),(1054556,2093,'Mycoplasma sp. T185','species'),(1054557,2093,'Mycoplasma sp. T186','species'),(1054558,2093,'Mycoplasma sp. T331','species'),(1054559,2093,'Mycoplasma sp. T80','species'),(1054561,48479,'uncultured bacterium DY94','species'),(1054562,816,'Bacteroides sp. BLBE-2','species'),(1054563,816,'Bacteroides sp. BLBE-6','species'),(1054564,1386,'Bacillus sp. cf30','species'),(1054565,1386,'Bacillus sp. cp4','species'),(1054566,1386,'Bacillus sp. cp64','species'),(1054567,41275,'Brevundimonas sp. cf19','species'),(1054571,1269,'Micrococcus sp. ce2','species'),(1054572,1269,'Micrococcus sp. cp21','species'),(1054573,1269,'Micrococcus sp. cp38','species'),(1054574,265,'Paracoccus sp. cf26','species'),(1054575,1060,'Rhodobacter sp. cf40','species'),(1054576,510685,'unclassified Sneathiellaceae','no rank'),(1054577,1054576,'Sneathiellaceae bacterium cp15','species'),(1054578,1054576,'Sneathiellaceae bacterium cp26','species'),(1054579,13687,'Sphingomonas sp. ce29','species'),(1054580,13687,'Sphingomonas sp. ce33','species'),(1054581,13687,'Sphingomonas sp. ce37','species'),(1054582,13687,'Sphingomonas sp. ce40','species'),(1054583,13687,'Sphingomonas sp. cf29','species'),(1054584,4527,'Oryza sativa x Oryza longistaminata','species'),(1054585,41275,'Brevundimonas sp. cp19','species'),(1054586,86620,'Usnea diplotypa','species'),(1054587,86620,'Usnea intermedia','species'),(1054588,86620,'Usnea subcornuta','species'),(1054589,85631,'Hyparrhenia grass white leaf phytoplasma','species'),(1054590,86620,'Usnea substerilis','species'),(1054591,85010,'environmental samples','no rank'),(1054592,1054591,'uncultured Pseudonocardineae bacterium','species'),(1054593,596497,'environmental samples','no rank'),(1054594,1054593,'uncultured Nitriliruptorales bacterium','species'),(1054595,206483,'Hemigrammus cf. gracilis BOLD:AAY2122','species'),(1054596,35905,'Coprosma sp. ASTP-2011','species'),(1054597,13196,'Peperomia urvilleana','species'),(1054599,13833,'Ophioglossum coriaceum','species'),(1054600,13470,'Cyathea robusta','species'),(1054601,62095,'Geniostoma borbonicum','species'),(1054602,29278,'Cloning vector pRS316-1B9','species'),(1054603,286,'Pseudomonas sp. G1','species'),(1054604,1386,'Bacillus sp. ce45','species'),(1054605,55180,'Guignardia sp. 2 WL-2011','species'),(1054606,381814,'Eurotiales sp. 1 WL-2011','species'),(1054607,5073,'Penicillium sp. 1 WL-2011','species'),(1054608,5073,'Penicillium sp. 2 WL-2011','species'),(1054609,5073,'Penicillium sp. 3 WL-2011','species'),(1054610,381814,'Eurotiales sp. 2 WL-2011','species'),(1054611,124417,'Chaunopycnis sp. 1 WL-2011','species'),(1054612,219936,'Sordariaceae sp. C26 WL-2011','species'),(1054613,42308,'Hypoxylon sp. 1 WL-2011','species'),(1054614,42308,'Hypoxylon sp. 2 WL-2011','species'),(1054615,42360,'Daldinia sp. Z24 WL-2011','species'),(1054616,246490,'Xylariaceae sp. J23 WL-2011','species'),(1054617,37991,'Xylaria sp. 1 WL-2011','species'),(1054618,37991,'Xylaria sp. 2 WL-2011','species'),(1054619,37991,'Xylaria sp. 3 WL-2011','species'),(1054620,981663,'Russulales sp. Z42 WL-2011','species'),(1054621,858555,'Magnaporthales sp. 1 WL-2011','species'),(1054622,858555,'Magnaporthales sp. 2 WL-2011','species'),(1054623,858555,'Magnaporthales sp. 3 WL-2011','species'),(1054624,86210,'Taenioides sp. Gracilis TK-2011','species'),(1054625,86210,'Taenioides sp. Thailand TK-2011','species'),(1054626,86210,'Taenioides sp. Snyderi TK-2011','species'),(1054627,86210,'Taenioides sp. Anguillaris TK-2011','species'),(1054628,86210,'Taenioides sp. Kentalleni TK-2011','species'),(1054629,497680,'Paratrypauchen','genus'),(1054630,1054629,'Paratrypauchen microcephalus','species'),(1054631,1386,'Bacillus sp. LA003','species'),(1054632,1386,'Bacillus sp. LMA2','species'),(1054633,1386,'Bacillus sp. LMS3','species'),(1054635,1386,'Bacillus sp. NML2','species'),(1054636,1386,'Bacillus sp. SA001','species'),(1054637,1386,'Bacillus sp. SS002','species'),(1054638,2745,'Halomonas sp. SA004','species'),(1054639,400634,'Lysinibacillus sp. LMS2','species'),(1054640,2742,'Marinobacter sp. SA003','species'),(1054641,2742,'Marinobacter sp. SA005','species'),(1054642,286,'Pseudomonas sp. LMS21','species'),(1054643,910305,'Trypauchen vagina','species'),(1054644,61432,'Flavobacteriaceae bacterium scsio713','species'),(1054645,57257,'Octomacrum europaeum','species'),(1054646,57257,'Octomacrum microconfibula','species'),(1054647,57257,'Octomacrum semotili','species'),(1054648,57257,'Octomacrum spinum','species'),(1054649,939922,'Beauveria bassiana RNA virus 1','species'),(1054650,96236,'Caridina sp. FK1','species'),(1054651,96236,'Caridina sp. WA5','species'),(1054652,96236,'Caridina sp. WA6','species'),(1054655,286,'Pseudomonas sp. HAV-1','species'),(1054656,119210,'Influenza A virus (A/Malaysia/07145/1995(H3N2))','no rank'),(1054657,119210,'Influenza A virus (A/Malaysia/07831/1995(H3N2))','no rank'),(1054658,119210,'Influenza A virus (A/Malaysia/07832/1995(H3N2))','no rank'),(1054659,119210,'Influenza A virus (A/Malaysia/10081/1996(H3N2))','no rank'),(1054660,119210,'Influenza A virus (A/Malaysia/10135/1996(H3N2))','no rank'),(1054661,119210,'Influenza A virus (A/Malaysia/10111/1996(H3N2))','no rank'),(1054662,119210,'Influenza A virus (A/Malaysia/10360/1996(H3N2))','no rank'),(1054663,119210,'Influenza A virus (A/Malaysia/10370/1996(H3N2))','no rank'),(1054664,119210,'Influenza A virus (A/Malaysia/10807/1996(H3N2))','no rank'),(1054665,119210,'Influenza A virus (A/Malaysia/10675/1996(H3N2))','no rank'),(1054666,119210,'Influenza A virus (A/Malaysia/10717/1996(H3N2))','no rank'),(1054667,119210,'Influenza A virus (A/Malaysia/10816/1996(H3N2))','no rank'),(1054668,119210,'Influenza A virus (A/Malaysia/10877/1996(H3N2))','no rank'),(1054669,119210,'Influenza A virus (A/Malaysia/10879/1996(H3N2))','no rank'),(1054670,119210,'Influenza A virus (A/Malaysia/10969/1996(H3N2))','no rank'),(1054671,119210,'Influenza A virus (A/Malaysia/10970/1996(H3N2))','no rank'),(1054672,119210,'Influenza A virus (A/Malaysia/10997/1996(H3N2))','no rank'),(1054673,119210,'Influenza A virus (A/Malaysia/11473/1996(H3N2))','no rank'),(1054674,119210,'Influenza A virus (A/Malaysia/12132/1997(H3N2))','no rank'),(1054675,119210,'Influenza A virus (A/Malaysia/12550/1997(H3N2))','no rank'),(1054676,119210,'Influenza A virus (A/Malaysia/12726/1997(H3N2))','no rank'),(1054677,119210,'Influenza A virus (A/Malaysia/12766/1997(H3N2))','no rank'),(1054678,119210,'Influenza A virus (A/Malaysia/12904/1997(H3N2))','no rank'),(1054679,119210,'Influenza A virus (A/Malaysia/12942/1997(H3N2))','no rank'),(1054680,119210,'Influenza A virus (A/Malaysia/12974/1997(H3N2))','no rank'),(1054681,119210,'Influenza A virus (A/Malaysia/12990/1997(H3N2))','no rank'),(1054682,119210,'Influenza A virus (A/Malaysia/13002/1997(H3N2))','no rank'),(1054683,119210,'Influenza A virus (A/Malaysia/13094/1997(H3N2))','no rank'),(1054684,119210,'Influenza A virus (A/Malaysia/14590/1997(H3N2))','no rank'),(1054685,119210,'Influenza A virus (A/Malaysia/14712/1997(H3N2))','no rank'),(1054686,119210,'Influenza A virus (A/Malaysia/13328/1997(H3N2))','no rank'),(1054687,119210,'Influenza A virus (A/Malaysia/13329/1997(H3N2))','no rank'),(1054688,119210,'Influenza A virus (A/Malaysia/13241/1997(H3N2))','no rank'),(1054689,119210,'Influenza A virus (A/Malaysia/13246/1997(H3N2))','no rank'),(1054690,119210,'Influenza A virus (A/Malaysia/17230/1998(H3N2))','no rank'),(1054691,119210,'Influenza A virus (A/Malaysia/17276/1998(H3N2))','no rank'),(1054692,119210,'Influenza A virus (A/Malaysia/17332/1998(H3N2))','no rank'),(1054693,119210,'Influenza A virus (A/Malaysia/17392/1998(H3N2))','no rank'),(1054694,119210,'Influenza A virus (A/Malaysia/17998/1998(H3N2))','no rank'),(1054695,119210,'Influenza A virus (A/Malaysia/10759/1999(H3N2))','no rank'),(1054701,119210,'Influenza A virus (A/Malaysia/23606/2002(H3N2))','no rank'),(1054703,119210,'Influenza A virus (A/Malaysia/25849/2003(H3N2))','no rank'),(1054704,119210,'Influenza A virus (A/Malaysia/25920/2003(H3N2))','no rank'),(1054705,119210,'Influenza A virus (A/Malaysia/25957/2003(H3N2))','no rank'),(1054706,119210,'Influenza A virus (A/Malaysia/26003/2003(H3N2))','no rank'),(1054707,119210,'Influenza A virus (A/Malaysia/26227/2003(H3N2))','no rank'),(1054708,119210,'Influenza A virus (A/Malaysia/26430/2003(H3N2))','no rank'),(1054709,119210,'Influenza A virus (A/Malaysia/26468/2003(H3N2))','no rank'),(1054710,119210,'Influenza A virus (A/Malaysia/26571/2003(H3N2))','no rank'),(1054711,119210,'Influenza A virus (A/Malaysia/26682/2004(H3N2))','no rank'),(1054712,119210,'Influenza A virus (A/Malaysia/26822/2004(H3N2))','no rank'),(1054713,119210,'Influenza A virus (A/Malaysia/26989/2004(H3N2))','no rank'),(1054714,119210,'Influenza A virus (A/Malaysia/28114/2004(H3N2))','no rank'),(1054715,119210,'Influenza A virus (A/Malaysia/28991/2004(H3N2))','no rank'),(1054716,119210,'Influenza A virus (A/Malaysia/29197/2004(H3N2))','no rank'),(1054717,119210,'Influenza A virus (A/Malaysia/29242/2004(H3N2))','no rank'),(1054718,119210,'Influenza A virus (A/Malaysia/29255/2004(H3N2))','no rank'),(1054719,119210,'Influenza A virus (A/Malaysia/29350/2004(H3N2))','no rank'),(1054720,119210,'Influenza A virus (A/Malaysia/29361/2004(H3N2))','no rank'),(1054721,119210,'Influenza A virus (A/Malaysia/29711/2004(H3N2))','no rank'),(1054722,119210,'Influenza A virus (A/Malaysia/29890/2004(H3N2))','no rank'),(1054723,119210,'Influenza A virus (A/Malaysia/29930/2004(H3N2))','no rank'),(1054724,119210,'Influenza A virus (A/Malaysia/29997/2004(H3N2))','no rank'),(1054725,119210,'Influenza A virus (A/Malaysia/31944/2005(H3N2))','no rank'),(1054726,119210,'Influenza A virus (A/Malaysia/31998/2005(H3N2))','no rank'),(1054727,119210,'Influenza A virus (A/Malaysia/32171/2005(H3N2))','no rank'),(1054728,119210,'Influenza A virus (A/Malaysia/32133/2005(H3N2))','no rank'),(1054729,119210,'Influenza A virus (A/Malaysia/32226/2005(H3N2))','no rank'),(1054730,119210,'Influenza A virus (A/Malaysia/33386/2005(H3N2))','no rank'),(1054731,119210,'Influenza A virus (A/Malaysia/33464/2006(H3N2))','no rank'),(1054732,119210,'Influenza A virus (A/Malaysia/33827/2006(H3N2))','no rank'),(1054733,119210,'Influenza A virus (A/Malaysia/33561/2006(H3N2))','no rank'),(1054734,119210,'Influenza A virus (A/Malaysia/33817/2006(H3N2))','no rank'),(1054735,119210,'Influenza A virus (A/Malaysia/34015/2006(H3N2))','no rank'),(1054736,119210,'Influenza A virus (A/Malaysia/1657167/2006(H3N2))','no rank'),(1054737,119210,'Influenza A virus (A/Malaysia/1665090/2006(H3N2))','no rank'),(1054738,119210,'Influenza A virus (A/Malaysia/1666665/2006(H3N2))','no rank'),(1054739,119210,'Influenza A virus (A/Malaysia/1666666/2006(H3N2))','no rank'),(1054740,119210,'Influenza A virus (A/Malaysia/1674395/2006(H3N2))','no rank'),(1054741,119210,'Influenza A virus (A/Malaysia/1676558/2006(H3N2))','no rank'),(1054742,119210,'Influenza A virus (A/Malaysia/1681079/2006(H3N2))','no rank'),(1054743,119210,'Influenza A virus (A/Malaysia/1755590/2007(H3N2))','no rank'),(1054744,119210,'Influenza A virus (A/Malaysia/1756502/2007(H3N2))','no rank'),(1054745,119210,'Influenza A virus (A/Malaysia/1756937/2007(H3N2))','no rank'),(1054746,119210,'Influenza A virus (A/Malaysia/1767091/2007(H3N2))','no rank'),(1054747,119210,'Influenza A virus (A/Malaysia/1768035/2007(H3N2))','no rank'),(1054748,119210,'Influenza A virus (A/Malaysia/1768409/2007(H3N2))','no rank'),(1054749,119210,'Influenza A virus (A/Malaysia/1769312/2007(H3N2))','no rank'),(1054751,119210,'Influenza A virus (A/Malaysia/1773914/2007(H3N2))','no rank'),(1054752,119210,'Influenza A virus (A/Malaysia/1777545/2007(H3N2))','no rank'),(1054753,119210,'Influenza A virus (A/Malaysia/1779027/2007(H3N2))','no rank'),(1054754,119210,'Influenza A virus (A/Malaysia/1779036/2007(H3N2))','no rank'),(1054755,119210,'Influenza A virus (A/Malaysia/1781328/2007(H3N2))','no rank'),(1054756,119210,'Influenza A virus (A/Malaysia/1912341/2007(H3N2))','no rank'),(1054757,119210,'Influenza A virus (A/Malaysia/1912346/2007(H3N2))','no rank'),(1054758,119210,'Influenza A virus (A/Malaysia/1918618/2007(H3N2))','no rank'),(1054759,119210,'Influenza A virus (A/Malaysia/1922209/2008(H3N2))','no rank'),(1054760,119210,'Influenza A virus (A/Malaysia/1959476/2008(H3N2))','no rank'),(1054761,119210,'Influenza A virus (A/Malaysia/1959864/2008(H3N2))','no rank'),(1054762,119210,'Influenza A virus (A/Malaysia/1963888/2008(H3N2))','no rank'),(1054763,119210,'Influenza A virus (A/Malaysia/1965896/2008(H3N2))','no rank'),(1054765,119210,'Influenza A virus (A/Malaysia/1997829/2008(H3N2))','no rank'),(1054766,119210,'Influenza A virus (A/Malaysia/1997831/2008(H3N2))','no rank'),(1054767,119210,'Influenza A virus (A/Malaysia/1770921/2007(H3N2))','no rank'),(1054768,119210,'Influenza A virus (A/Malaysia/2205714/2009(H3N2))','no rank'),(1054772,114727,'Influenza A virus (A/Malaysia/06768/1995(H1N1))','no rank'),(1054773,114727,'Influenza A virus (A/Malaysia/11641/1997(H1N1))','no rank'),(1054774,114727,'Influenza A virus (A/Malaysia/11642/1997(H1N1))','no rank'),(1054776,114727,'Influenza A virus (A/Malaysia/12530/1997(H1N1))','no rank'),(1054777,114727,'Influenza A virus (A/Malaysia/14458/1997(H1N1))','no rank'),(1054778,114727,'Influenza A virus (A/Malaysia/14075/1997(H1N1))','no rank'),(1054779,114727,'Influenza A virus (A/Malaysia/14210/1997(H1N1))','no rank'),(1054780,114727,'Influenza A virus (A/Malaysia/14817/1997(H1N1))','no rank'),(1054781,114727,'Influenza A virus (A/Malaysia/15042/1998(H1N1))','no rank'),(1054791,114727,'Influenza A virus (A/Malaysia/25531/2003(H1N1))','no rank'),(1054792,114727,'Influenza A virus (A/Malaysia/25750/2003(H1N1))','no rank'),(1054794,114727,'Influenza A virus (A/Malaysia/25862/2003(H1N1))','no rank'),(1054796,114727,'Influenza A virus (A/Malaysia/30025/2004(H1N1))','no rank'),(1054797,114727,'Influenza A virus (A/Malaysia/32110/2005(H1N1))','no rank'),(1054798,114727,'Influenza A virus (A/Malaysia/32151/2005(H1N1))','no rank'),(1054799,114727,'Influenza A virus (A/Malaysia/32217/2005(H1N1))','no rank'),(1054800,114727,'Influenza A virus (A/Malaysia/33132/2005(H1N1))','no rank'),(1054801,114727,'Influenza A virus (A/Malaysia/33166/2005(H1N1))','no rank'),(1054802,114727,'Influenza A virus (A/Malaysia/34291/2006(H1N1))','no rank'),(1054803,114727,'Influenza A virus (A/Malaysia/34450/2006(H1N1))','no rank'),(1054804,114727,'Influenza A virus (A/Malaysia/35164/2006(H1N1))','no rank'),(1054805,114727,'Influenza A virus (A/Malaysia/35405/2006(H1N1))','no rank'),(1054806,114727,'Influenza A virus (A/Malaysia/1686034/2006(H1N1))','no rank'),(1054807,114727,'Influenza A virus (A/Malaysia/1706215/2007(H1N1))','no rank'),(1054808,114727,'Influenza A virus (A/Malaysia/1715991/2007(H1N1))','no rank'),(1054809,114727,'Influenza A virus (A/Malaysia/1718249/2007(H1N1))','no rank'),(1054810,114727,'Influenza A virus (A/Malaysia/1718958/2007(H1N1))','no rank'),(1054811,114727,'Influenza A virus (A/Malaysia/1788397/2007(H1N1))','no rank'),(1054812,114727,'Influenza A virus (A/Malaysia/1794173/2007(H1N1))','no rank'),(1054813,114727,'Influenza A virus (A/Malaysia/1798564/2007(H1N1))','no rank'),(1054814,114727,'Influenza A virus (A/Malaysia/1811552/2007(H1N1))','no rank'),(1054815,114727,'Influenza A virus (A/Malaysia/1828663/2007(H1N1))','no rank'),(1054816,114727,'Influenza A virus (A/Malaysia/1842338/2007(H1N1))','no rank'),(1054817,114727,'Influenza A virus (A/Malaysia/1882831/2007(H1N1))','no rank'),(1054818,114727,'Influenza A virus (A/Malaysia/1999752/2008(H1N1))','no rank'),(1054819,114727,'Influenza A virus (A/Malaysia/2132379/2008(H1N1))','no rank'),(1054820,114727,'Influenza A virus (A/Malaysia/2143035/2009(H1N1))','no rank'),(1054821,114727,'Influenza A virus (A/Malaysia/2155235/2009(H1N1))','no rank'),(1054822,114727,'Influenza A virus (A/Malaysia/2076212/2009(H1N1))','no rank'),(1054823,114727,'Influenza A virus (A/Malaysia/2098038/2009(H1N1))','no rank'),(1054824,114727,'Influenza A virus (A/Malaysia/2089302/2009(H1N1))','no rank'),(1054825,666137,'Aphidinae sp. BOLD:AAH2884','species'),(1054826,464946,'Aphis sp. BOLD:AAA4183','species'),(1054827,28073,'Lyngbya sp. CCC No.600','species'),(1054828,28073,'Lyngbya sp. CCC No.602','species'),(1054829,1198,'Phormidium sp. CCC No.601','species'),(1054830,1198,'Phormidium sp. CCC No.604','species'),(1054831,56273,'Otus megalotis megalotis','subspecies'),(1054832,109265,'Dolichospermum circinale ACBU02','no rank'),(1054833,40751,'Thioploca sp. \'Lake Okotanpe\'','species'),(1054834,329380,'Enterobacteria phage ime09','species'),(1054835,642,'Aeromonas sp. JF2929','species'),(1054836,642,'Aeromonas sp. JF2930','species'),(1054837,642,'Aeromonas sp. JF4608','species'),(1054838,118562,'Arthrospira platensis ZJU0101','no rank'),(1054839,118562,'Arthrospira platensis ZJU0101/S','no rank'),(1054841,118562,'Arthrospira platensis ZJU0103','no rank'),(1054842,118562,'Arthrospira platensis ZJU0103/S','no rank'),(1054843,118562,'Arthrospira platensis ZJU0104','no rank'),(1054844,118562,'Arthrospira platensis ZJU0104/S','no rank'),(1054846,118562,'Arthrospira platensis ZJU0112','no rank'),(1054847,118562,'Arthrospira platensis ZJU0112/S','no rank'),(1054848,118562,'Arthrospira platensis ZJU0117','no rank'),(1054849,118562,'Arthrospira platensis ZJU0117/S','no rank'),(1054850,118562,'Arthrospira platensis ZJU0118','no rank'),(1054851,11599,'Hantaan virus CA09082007','no rank'),(1054852,11599,'Hantaan virus CA10081109','no rank'),(1054853,11599,'Hantaan virus CA10081113','no rank'),(1054854,11599,'Hantaan virus CA10081203','no rank'),(1054855,11599,'Hantaan virus CA10081206','no rank'),(1054856,11599,'Hantaan virus CA10081708','no rank'),(1054857,11599,'Hantaan virus CA10081905','no rank'),(1054858,11599,'Hantaan virus H10150','no rank'),(1054859,11599,'Hantaan virus P09072','no rank'),(1054860,1951,'Streptomyces purpureus KA281','no rank'),(1054861,121161,'Arctopsyche sp. CNCAD_0192','species'),(1054862,42235,'Streptomyces bottropensis ATCC 25435','no rank'),(1054863,49928,'bacterium M1(2011)','species'),(1054864,49928,'bacterium M11(2011)','species'),(1054865,49928,'bacterium M13(2011)','species'),(1054866,49928,'bacterium M14(2011)','species'),(1054867,49928,'bacterium M15(2011)','species'),(1054868,49928,'bacterium M17(2011)','species'),(1054869,49928,'bacterium M19(2011)','species'),(1054870,49928,'bacterium M21(2011)','species'),(1054871,49928,'bacterium M26(2011)','species'),(1054872,49928,'bacterium M3(2011)','species'),(1054873,49928,'bacterium T1(2011)','species'),(1054874,49928,'bacterium T10(2011)','species'),(1054875,49928,'bacterium T12(2011)','species'),(1054876,49928,'bacterium T14(2011)','species'),(1054877,49928,'bacterium T15(2011)','species'),(1054878,49928,'bacterium T17(2011)','species'),(1054879,49928,'bacterium T19(2011)','species'),(1054880,49928,'bacterium T2(2011)','species'),(1054881,49928,'bacterium T25(2011)','species'),(1054882,49928,'bacterium T6(2011)','species'),(1054883,49928,'bacterium T7(2011)','species'),(1054884,49928,'bacterium T8(2011)','species'),(1054885,49928,'bacterium T9(2011)','species'),(1054886,49928,'bacterium M7(2011b)','species'),(1054887,49928,'bacterium M12(2011b)','species'),(1054888,1129,'Synechococcus sp. ACT 0611','species'),(1054889,1129,'Synechococcus sp. ACT 0612','species'),(1054890,1129,'Synechococcus sp. ACT 0613','species'),(1054891,1129,'Synechococcus sp. ACT 0614','species'),(1054892,1129,'Synechococcus sp. ACT 0615','species'),(1054893,1129,'Synechococcus sp. ACT 1025','species'),(1054894,1129,'Synechococcus sp. ACT 1026','species'),(1054895,1129,'Synechococcus sp. ACT 9808','species'),(1054896,1129,'Synechococcus sp. ACT 9809','species'),(1054897,642,'Aeromonas sp. KLBMP 2662','species'),(1054898,1386,'Bacillus sp. KLBMP 2430','species'),(1054899,1386,'Bacillus sp. KLBMP 2433','species'),(1054900,1386,'Bacillus sp. KLBMP 2434','species'),(1054901,1386,'Bacillus sp. KLBMP 2437','species'),(1054902,1386,'Bacillus sp. KLBMP 2438','species'),(1054903,1386,'Bacillus sp. KLBMP 2445','species'),(1054904,1386,'Bacillus sp. KLBMP 2447','species'),(1054905,1386,'Bacillus sp. KLBMP 2448','species'),(1054906,1386,'Bacillus sp. KLBMP 2449','species'),(1054907,1386,'Bacillus sp. KLBMP 2450','species'),(1054908,1386,'Bacillus sp. KLBMP 2454','species'),(1054909,1386,'Bacillus sp. KLBMP 2458','species'),(1054910,41275,'Brevundimonas sp. KLBMP 2432','species'),(1054911,33986,'Exiguobacterium sp. KLBMP 2436','species'),(1054912,33986,'Exiguobacterium sp. KLBMP 2441','species'),(1054913,45667,'Halobacillus sp. KLBMP 2429','species'),(1054914,45667,'Halobacillus sp. KLBMP 2431','species'),(1054915,45667,'Halobacillus sp. KLBMP 2451','species'),(1054916,182709,'Oceanobacillus sp. KLBMP 2453','species'),(1054917,613,'Serratia sp. KLBMP 2435','species'),(1054918,1279,'Staphylococcus sp. KLBMP 2456','species'),(1054919,1883,'Streptomyces sp. KLBMP 2170','species'),(1054920,662,'Vibrio sp. KLBMP 2442','species'),(1054921,662,'Vibrio sp. KLBMP 2443','species'),(1054927,642,'Aeromonas sp. PHAs046','species'),(1054928,642,'Aeromonas sp. PHAs048','species'),(1054929,642,'Aeromonas sp. PHAs050','species'),(1054930,507,'Alcaligenes sp. PHAs047','species'),(1054931,1386,'Bacillus sp. PHAs013','species'),(1054932,1386,'Bacillus sp. PHAs021','species'),(1054933,1386,'Bacillus sp. PHAs023','species'),(1054934,1386,'Bacillus sp. PHAs024','species'),(1054935,1386,'Bacillus sp. PHAs027','species'),(1054936,1386,'Bacillus sp. PHAs038','species'),(1054937,535,'Chromobacterium sp. PHAs049','species'),(1054938,286,'Pseudomonas sp. PHAs045','species'),(1054942,49082,'Candidatus Arthromitus sp. SFB-1','species'),(1054943,49082,'Candidatus Arthromitus sp. SFB-2','species'),(1054944,49082,'Candidatus Arthromitus sp. SFB-3','species'),(1054945,49082,'Candidatus Arthromitus sp. SFB-4','species'),(1054946,49082,'Candidatus Arthromitus sp. SFB-5','species'),(1054947,49082,'Candidatus Arthromitus sp. SFB-co','species'),(1054948,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. 632675-24','no rank'),(1054949,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. 579083-19','no rank'),(1054950,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. SARA 39','no rank'),(1054951,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. RI-11-013343','no rank'),(1054952,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. RI-11-013988','no rank'),(1054953,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. RI-11-014316','no rank'),(1054954,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. RI-11-014588','no rank'),(1054955,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. 622737-12','no rank'),(1054956,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. 622737-14','no rank'),(1054957,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. N189','no rank'),(1054958,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. N1514','no rank'),(1054959,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. N1536','no rank'),(1054960,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. N4496','no rank'),(1054961,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. 622737-21','no rank'),(1054962,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. 579083-10','no rank'),(1054963,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. N4403','no rank'),(1054964,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. 670102-3','no rank'),(1054965,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. N4541','no rank'),(1054966,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. N653','no rank'),(1054967,680277,'unclassified Phieco32likevirus','no rank'),(1054968,102294,'Salmonella phage 7-11','species'),(1054969,1386,'Bacillus sp. L2M','species'),(1054970,28105,'Sinorhizobium sp. CCBAU 65909','species'),(1054971,28105,'Sinorhizobium sp. CCBAU 65910','species'),(1054972,158481,'Hahella sp. H94','species'),(1054973,187492,'Thalassolituus sp. H61','species'),(1054974,33882,'Microbacterium sp. CT39','species'),(1054975,1883,'Streptomyces sp. F121','species'),(1054976,1883,'Streptomyces sp. F80','species'),(1054978,1350,'Enterococcus sp. SV2','species'),(1054979,1350,'Enterococcus sp. SV6','species'),(1054980,648802,'Rummeliibacillus sp. SX5','species'),(1054981,1279,'Staphylococcus sp. SV1','species'),(1054982,1279,'Staphylococcus sp. SV3','species'),(1054983,1279,'Staphylococcus sp. SV4','species'),(1054984,278982,'Eucyrtidium calvertense','species'),(1054985,620,'Shigella sp. IHU 1004','species'),(1054986,1054398,'Cladoscenium','genus'),(1054987,1054986,'Cladoscenium tricolpium','species'),(1054988,457750,'Gari solida','species'),(1054989,332297,'Medusetta','genus'),(1054990,1054989,'Medusetta arcifera','species'),(1054991,332300,'Protocystis tridens','species'),(1054992,53246,'Pseudoalteromonas sp. BRA007','species'),(1054994,507832,'Lestes virens vestalis','subspecies'),(1054995,507832,'Lestes virens virens','subspecies'),(1054996,74030,'Roseovarius sp. H50','species'),(1054997,240577,'Sticholonche zanclea','species'),(1054998,543769,'Sticholonchida','order'),(1054999,1054998,'environmental samples','no rank'),(1055000,240577,'Sticholonche sp. JB-2011','species'),(1055002,64853,'Blacus','subgenus'),(1055003,82238,'Pancratium arabicum','species'),(1055004,693595,'Pancratium foetidum var. tunetanum','varietas'),(1055005,693595,'Pancratium foetidum var. oranense','varietas'),(1055007,82238,'Pancratium tortuosum','species'),(1055008,82238,'Pancratium trianthum','species'),(1055009,82238,'Pancratium maximum','species'),(1055012,181887,'Phaeocollybia sp. MG-2011','species'),(1055013,3319,'Abies sp. LiujqAB21','species'),(1055014,3319,'Abies nukiangensis','species'),(1055015,649456,'Trioceros nyirit','species'),(1055016,42049,'Enneapogon asperatus','species'),(1055017,110898,'Pappophorum caespitosum','species'),(1055018,110898,'Pappophorum philippianum','species'),(1055019,42049,'Enneapogon cylindricus','species'),(1055020,27402,'Bosmina sp. BOLD:AAI4721','species'),(1055021,3463,'Corydalis tomentella','species'),(1055022,310217,'Sibiraea angustata','species'),(1055023,3052,'Chlamydomonas sp. J MR-2011','species'),(1055024,3070,'Muriellopsis','genus'),(1055025,1055024,'Muriellopsis sphaerica','species'),(1055026,1055024,'Muriellopsis sp. FS MR-2011','species'),(1055029,114277,'Candidatus Rickettsia siciliensis','species'),(1055030,77671,'Ceriodaphnia cf. acanthina ZPLMX826-06','species'),(1055032,77671,'Ceriodaphnia cf. reticulata BOLD:AAE9579','species'),(1055033,77671,'Ceriodaphnia sp. BOLD:AAI3715','species'),(1055034,10194,'Brachionus sp. Mexico','species'),(1055035,493931,'Phyllorhiza sp. EM-2011','species'),(1055036,6147,'Chrysaora sp. EM-2011','species'),(1055038,469,'Acinetobacter sp. MA2','species'),(1055039,286,'Pseudomonas sp. MA1','species'),(1055040,97050,'Ruegeria sp. MA3','species'),(1055041,5304,'Aurantiopileus','genus'),(1055042,1055041,'Aurantiopileus mayanensis','species'),(1055045,582171,'Choreutis cf. anthorma BOLD:AAA3331','species'),(1055060,136690,'unclassified Galatheidae','no rank'),(1055065,6809,'Unclassified Parthenopidae','no rank'),(1055071,315778,'unclassified Stomatellinae','no rank'),(1055076,689429,'Etisus frontalis','species'),(1055078,652902,'Pilodius pugil','species'),(1055079,652914,'Saron marmoratus','species'),(1055082,114747,'Diniatys','genus'),(1055083,1055082,'Diniatys dentifer','species'),(1055086,6695,'Palaemonella','genus'),(1055087,1055086,'Palaemonella rotumana','species'),(1055088,483972,'Julia zebra','species'),(1055089,35098,'unclassified Cyclidiidae','no rank'),(1055090,117531,'Diaphanosoma cf. heberti BOLD:AAB9852','species'),(1055091,347742,'Dichomeris nr. ochreoviridella BOLD:AAA9650','species'),(1055092,5073,'Penicillium sp. YG42','species'),(1055093,5073,'Penicillium sp. YY26','species'),(1055096,315409,'Iniistius verrens','species'),(1055097,163119,'Scorpaenopsis venosa','species'),(1055098,493409,'Oxyurichthys tentacularis','species'),(1055099,43257,'Sillago asiatica','species'),(1055100,129042,'Cololabis sp. JZ-2011','species'),(1055101,204286,'Cobetia pacifica','species'),(1055102,204286,'Cobetia litoralis','species'),(1055104,204286,'Cobetia amphilecti','species'),(1055105,475794,'Haliea sp. ETY-M','species'),(1055106,475794,'Haliea sp. ETY-NAG','species'),(1055107,4139,'Scutellaria austrotaiwanensis','species'),(1055108,518754,'environmental samples','no rank'),(1055109,1055108,'uncultured Persicirhabdus sp.','species'),(1055110,437506,'environmental samples','no rank'),(1055111,1055110,'uncultured Robiginitomaculum sp.','species'),(1055112,483015,'environmental samples','no rank'),(1055113,1055112,'uncultured Aestuariicola sp.','species'),(1055114,59270,'Sergentomyia queenslandi','species'),(1055115,59270,'Sergentomyia vanella','species'),(1055116,59270,'Sergentomyia hoogstraali','species'),(1055117,59270,'Sergentomyia standfasti','species'),(1055118,547,'Enterobacter sp. GTR15','species'),(1055119,515530,'Forcipomyia townsvillensis','species'),(1055120,515530,'Forcipomyia peregrinator','species'),(1055121,515530,'Forcipomyia sp. AMD-2011','species'),(1055122,38113,'Dysmicoccus sylvarum','species'),(1055123,1883,'Streptomyces sp. ls2049','species'),(1055124,49928,'bacterium BS72','species'),(1055125,515176,'Sapovirus Hu/GI/Tokyo/10-4318/2011/JPN','no rank'),(1055126,515176,'Sapovirus Hu/GI/Tokyo/11-27/2011/JPN','no rank'),(1055127,515176,'Sapovirus Hu/GI/Tokyo/11-77/2011/JPN','no rank'),(1055128,515176,'Sapovirus Hu/GI/Tokyo/11-542/2011/JPN','no rank'),(1055129,515176,'Sapovirus Hu/GI/Tokyo/11-624/2011/JPN','no rank'),(1055130,515180,'Sapovirus Hu/GV/Tokyo/11-s462/2011/JPN','no rank'),(1055131,515176,'Sapovirus Hu/GI/Tokyo/11-849/2011/JPN','no rank'),(1055132,515176,'Sapovirus Hu/GI/Tokyo/11-852/2011/JPN','no rank'),(1055133,515176,'Sapovirus Hu/GI/Tokyo/11-892/2011/JPN','no rank'),(1055134,515176,'Sapovirus Hu/GI/Tokyo/11-977/2011/JPN','no rank'),(1055135,515176,'Sapovirus Hu/GI/Tokyo/11-983/2011/JPN','no rank'),(1055136,515176,'Sapovirus Hu/GI/Tokyo/11-996/2011/JPN','no rank'),(1055137,515176,'Sapovirus Hu/GI/Tokyo/11-1045/2011/JPN','no rank'),(1055138,515176,'Sapovirus Hu/GI/Tokyo/11-1077/2011/JPN','no rank'),(1055139,515176,'Sapovirus Hu/GI/Tokyo/11-1097/2011/JPN','no rank'),(1055140,515176,'Sapovirus Hu/GI/Tokyo/11-1125/2011/JPN','no rank'),(1055141,515176,'Sapovirus Hu/GI/Tokyo/11-1130/2011/JPN','no rank'),(1055142,515176,'Sapovirus Hu/GI/Tokyo/11-1131/2011/JPN','no rank'),(1055143,515176,'Sapovirus Hu/GI/Tokyo/11-1167/2011/JPN','no rank'),(1055144,515176,'Sapovirus Hu/GI/Tokyo/11-1201/2011/JPN','no rank'),(1055145,1883,'Streptomyces sp. CS133','species'),(1055146,5052,'Aspergillus sp. SGE4','species'),(1055147,28577,'Eupenicillium sp. SGE3','species'),(1055148,28569,'Eurotium sp. SGE1','species'),(1055149,5073,'Penicillium sp. SGE2','species'),(1055150,89443,'fungal sp. SGE5','species'),(1055151,5598,'Alternaria sp. Hty1','species'),(1055152,161697,'Leptobrachium sp. MZB Amp11312','species'),(1055153,161697,'Leptobrachium sp. MZB Amp11313','species'),(1055154,161697,'Leptobrachium sp. MZB Amp11311','species'),(1055155,48736,'Ralstonia sp. CS274','species'),(1055156,1883,'Streptomyces sp. CS392','species'),(1055157,286,'Pseudomonas sp. DDT-1(2011)','species'),(1055158,245186,'Loktanella sp. CB 2051','species'),(1055159,60136,'Sulfitobacter sp. CB 2047','species'),(1055160,119218,'Influenza A virus (A/duck/Korea/109/2011(H7N7))','no rank'),(1055161,119218,'Influenza A virus (A/duck/Korea/A112/2010(H7N7))','no rank'),(1055162,476651,'Influenza A virus (A/duck/Korea/A117/2010(H7N6))','no rank'),(1055163,215855,'Influenza A virus (A/duck/Korea/A122/2010(H3N6))','no rank'),(1055164,119214,'Influenza A virus (A/duck/Korea/A349/2009(H7N2))','no rank'),(1055165,119218,'Influenza A virus (A/duck/Korea/A75/2010(H7N7))','no rank'),(1055166,119218,'Influenza A virus (A/duck/Korea/A76/2010(H7N7))','no rank'),(1055167,119218,'Influenza A virus (A/duck/Korea/A79/2010(H7N7))','no rank'),(1055168,119218,'Influenza A virus (A/duck/Korea/JSM/2010(H7N7))','no rank'),(1055169,119218,'Influenza A virus (A/duck/Korea/LSY/2010(H7N7))','no rank'),(1055170,119218,'Influenza A virus (A/mallard/Korea/822/2010(H7N7))','no rank'),(1055171,119215,'Influenza A virus (A/mandarin duck/Korea/468/2011(H7N3))','no rank'),(1055172,119218,'Influenza A virus (A/pintail/Korea/1173/2009(H7N7))','no rank'),(1055173,333278,'Influenza A virus (A/spot-billed duck/Korea/447/2011(H7N9))','no rank'),(1055174,333278,'Influenza A virus (A/wild bird/Korea/A14/2011(H7N9))','no rank'),(1055175,333278,'Influenza A virus (A/wild bird/Korea/A3/2011(H7N9))','no rank'),(1055176,119218,'Influenza A virus (A/wild bird/Korea/A330/2009(H7N7))','no rank'),(1055177,119218,'Influenza A virus (A/wild bird/Korea/A331/2009(H7N7))','no rank'),(1055178,119215,'Influenza A virus (A/wild bird/Korea/A4/2011(H7N3))','no rank'),(1055179,119218,'Influenza A virus (A/wild bird/Korea/A72/2010(H7N7))','no rank'),(1055180,333278,'Influenza A virus (A/wild bird/Korea/A9/2011(H7N9))','no rank'),(1055181,482,'Neisseria sp. VA2353/2011','species'),(1055182,482,'Neisseria sp. VA6006/10','species'),(1055183,489821,'Norovirus Hu/GII.4/Huzhou01/201012/2010/CHN','no rank'),(1055184,489821,'Norovirus Hu/GII.4/Huzhou02/201012/2010/CHN','no rank'),(1055191,1386,'Bacillus sp. B-3(2011)','species'),(1055192,283,'Comamonas sp. B-9','species'),(1055193,106589,'Cupriavidus sp. B-8(2011)','species'),(1055194,165696,'Novosphingobium sp. B-7(2011)','species'),(1055195,93217,'Pandoraea sp. B-6(2011)','species'),(1055196,28453,'Sphingobacterium sp. B-2(2011)','species'),(1055197,28721,'Ailuroedus buccoides','species'),(1055198,1386,'Bacillus sp. DYJK2-6','species'),(1055199,286,'Pseudomonas sp. DYJK3-9','species'),(1055200,286,'Pseudomonas sp. DYJK4-1','species'),(1055201,286,'Pseudomonas sp. DYJK4-9','species'),(1055202,34930,'Chlamydera guttata','species'),(1055203,286,'Pseudomonas sp. HNS021','species'),(1055204,662,'Vibrio sp. HNS024','species'),(1055206,723367,'Phacomorphus sioberi','species'),(1055207,290665,'Catops sp. IBE AF30','species'),(1055208,290665,'Catops ventricosus','species'),(1055209,723384,'Speonemadus bolivari','species'),(1055210,290665,'Catops andalusicus','species'),(1055212,442128,'Choleva cisteloides','species'),(1055213,723384,'Speonemadus maroccanus','species'),(1055214,442128,'Choleva kocheri','species'),(1055215,290673,'Lesteva sp. MNCN AI450','species'),(1055216,347426,'Paederus sp. MNCN AI552','species'),(1055217,1006423,'Coprophilus striatulus','species'),(1055218,295635,'Phloeocharis diecki','species'),(1055219,723367,'Phacomorphus duprei','species'),(1055220,723384,'Speonemadus clathratus','species'),(1055221,351534,'Ptomaphagus pyrenaeus','species'),(1055222,723375,'Quaestus jeannei pongai','subspecies'),(1055223,469,'Acinetobacter sp. BH1','species'),(1055224,144794,'Sciaphyes','genus'),(1055225,1055224,'Sciaphyes shestakovi','species'),(1055226,34008,'Rhodovulum sp. A-51s','species'),(1055227,613,'Serratia sp. 213C','species'),(1055228,144794,'Fusi','genus'),(1055229,1055228,'Fusi cf. nyujwa IBE AF67','species'),(1055231,1041,'Erythrobacter sp. JL2008','species'),(1055232,1055224,'Sciaphyes sibiricus','species'),(1055233,144794,'Platycholeus','genus'),(1055234,1055233,'Platycholeus opacellus','species'),(1055235,1055233,'Platycholeus sp. IBE AF218','species'),(1055236,144794,'Eucatops','genus'),(1055237,1055236,'Eucatops sp. IBE AF220','species'),(1055238,144794,'Adelopsis','genus'),(1055239,1055238,'Adelopsis sp. IBE AF221','species'),(1055240,82877,'Thinodromus','genus'),(1055241,1055240,'Thinodromus sp. MNCN AI554','species'),(1055242,144794,'Anemadus','genus'),(1055243,1055242,'Anemadus smetanai','species'),(1055244,460604,'Silphopsyllus','genus'),(1055245,1055244,'Silphopsyllus desmanae','species'),(1055246,470017,'Septocyta','genus'),(1055247,1055246,'Septocyta ruborum','species'),(1055248,47563,'Leptodactylus cf. vastus MNKA9658','species'),(1055249,47563,'Leptodactylus cf. vastus MNKA9641','species'),(1055250,47563,'Leptodactylus cf. vastus MNKA9499','species'),(1055251,47563,'Leptodactylus cf. vastus MNKA9302','species'),(1055252,47563,'Leptodactylus cf. vastus MNKA9297','species'),(1055253,47563,'Leptodactylus cf. vastus MNKA9296','species'),(1055254,47563,'Leptodactylus cf. vastus MNKA10315','species'),(1055255,5598,'Alternaria sp. 10 NK-2011','species'),(1055256,50729,'Ampelomyces sp. 3 NK-2011','species'),(1055257,5498,'Cladosporium sp. 13 NK-2011','species'),(1055258,5506,'Fusarium sp. 14 NK-2011','species'),(1055259,87748,'Monographella sp. 9 NK-2011','species'),(1055260,109374,'Nemania sp. 6 NK-2011','species'),(1055261,114230,'Nigrospora sp. 20 NK-2011','species'),(1055262,37463,'Phoma sp. 15 NK-2011','species'),(1055263,34399,'Phomopsis sp. 18 NK-2011','species'),(1055264,37991,'Xylaria sp. 12 NK-2011','species'),(1055265,110525,'Kretzschmaria sp. 7 NK-2011','species'),(1055266,96453,'Nodulisporium sp. 17 NK-2011','species'),(1055267,54788,'Stagonospora sp. 2 NK-2011','species'),(1055268,265084,'Preussia sp. 19 NK-2011','species'),(1055269,89443,'fungal sp. 16 NK-2011','species'),(1055270,507,'Alcaligenes sp. ETH1','species'),(1055271,55080,'Brevibacillus sp. HU2','species'),(1055272,40323,'Stenotrophomonas sp. BB4','species'),(1055273,1883,'Streptomyces sp. JM3','species'),(1055274,644526,'Candida sp. enrichment culture clone MM 4018','species'),(1055275,644526,'Candida sp. enrichment culture clone MM 4034','species'),(1055276,644526,'Candida sp. enrichment culture clone MM 4035','species'),(1055277,45625,'Gammarus cf. aequicauda BOLD:AAD2659','species'),(1055278,441,'Gluconobacter nephelii','species'),(1055279,85625,'Flowering cherry decline phytoplasma','species'),(1055285,221285,'Westiellopsis sp. Ind20','species'),(1055286,418409,'Anabaena oryzae Ind4','no rank'),(1055287,938406,'Calothrix brevissima Ind10','no rank'),(1055288,418417,'Cylindrospermum muscicola Ind13','no rank'),(1055292,212354,'Nostoc calcicola Ind31','no rank'),(1055293,212354,'Nostoc calcicola Ind32','no rank'),(1055294,1179,'Nostoc muscorum Ind34','no rank'),(1055297,662,'Vibrio sp. GNUM-3','species'),(1055299,450306,'Trichosporon sp. enrichment culture clone MM 4012','species'),(1055300,450306,'Trichosporon sp. enrichment culture clone MM 4024','species'),(1055301,450306,'Trichosporon sp. enrichment culture clone MM 4026','species'),(1055302,450306,'Trichosporon sp. enrichment culture clone MM 4028','species'),(1055303,450306,'Trichosporon sp. enrichment culture clone MM 4029','species'),(1055304,450306,'Trichosporon sp. enrichment culture clone MM 4033','species'),(1055305,450306,'Trichosporon sp. enrichment culture clone MM 4037','species'),(1055306,10,'Cellvibrio sp. R-1(2011)','species'),(1055307,33882,'Microbacterium sp. R-2(2011)','species'),(1055308,44249,'Paenibacillus sp. R-3(2011)','species'),(1055309,75,'Caulobacter sp. R-4(2011)','species'),(1055310,191,'Azospirillum sp. R-6(2011)','species'),(1055311,191,'Azospirillum sp. R-7(2011)','species'),(1055312,286,'Pseudomonas sp. R-8(2011)','species'),(1055313,286,'Pseudomonas sp. R-9(2011)','species'),(1055314,547,'Enterobacter sp. R-10(2011)','species'),(1055315,10,'Cellvibrio sp. R-12(2011)','species'),(1055316,286,'Pseudomonas sp. R-16(2011)','species'),(1055317,191,'Azospirillum sp. R-17(2011)','species'),(1055318,75,'Caulobacter sp. R-19(2011)','species'),(1055319,49928,'bacterium R-5(2011)','species'),(1055320,49928,'bacterium R-14(2011)','species'),(1055321,49928,'bacterium R-15(2011)','species'),(1055322,49928,'bacterium R-18(2011)','species'),(1055323,186817,'Aeribacillus','genus'),(1055324,552466,'Cryptococcus sp. Y13-1','species'),(1055325,127906,'Vibrio cholerae O1 str. Amazonia','no rank'),(1055328,487,'Neisseria meningitidis NM233','no rank'),(1055330,32008,'Burkholderia sp. 1(2011)','species'),(1055331,32008,'Burkholderia sp. 15(2011)','species'),(1055332,32008,'Burkholderia sp. 21(2011)','species'),(1055333,32008,'Burkholderia sp. 25(2011)','species'),(1055334,32008,'Burkholderia sp. 27(2011)','species'),(1055335,32008,'Burkholderia sp. 45(2011)','species'),(1055336,32008,'Burkholderia sp. 47(2011)','species'),(1055337,32008,'Burkholderia sp. 48(2011)','species'),(1055338,2063,'Kitasatospora sp. 28(2011)','species'),(1055339,5455,'Colletotrichum sp. BDS-2011','species'),(1055340,119215,'Influenza A virus (A/green-winged teal/California/1841/2009(H7N3))','no rank'),(1055341,102801,'Influenza A virus (A/green-winged teal/California/00083/2009(H10N7))','no rank'),(1055342,102801,'Influenza A virus (A/green-winged teal/California/10197/2008(H10N7))','no rank'),(1055343,114733,'Influenza A virus (A/green-winged teal/California/11273/2008(H2N9))','no rank'),(1055344,119215,'Influenza A virus (A/green-winged teal/California/11275/2008(H7N3))','no rank'),(1055345,384619,'Influenza A virus (A/green-winged teal/California/11285/2008(mixed))','no rank'),(1055346,119212,'Influenza A virus (A/green-winged teal/California/6990/2008(H6N1))','no rank'),(1055347,119213,'Influenza A virus (A/green-winged teal/California/7972/2008(H6N2))','no rank'),(1055348,114728,'Influenza A virus (A/green-winged teal/California/8326/2008(H1N2))','no rank'),(1055349,119212,'Influenza A virus (A/green-winged teal/California/8612/2008(H6N1))','no rank'),(1055350,98183,'uncultured Pelodictyon sp.','species'),(1055352,1883,'Streptomyces sp. W007','species'),(1055355,365532,'Belnapia sp. PB-K8','species'),(1055356,41955,'Amanita vernicoccora','species'),(1055357,34451,'Cortinarius sp. DBB01290','species'),(1055358,34451,'Cortinarius sp. DBB26792','species'),(1055359,34451,'Cortinarius sp. DBB27010','species'),(1055360,34451,'Cortinarius sp. DBB27618','species'),(1055361,34451,'Cortinarius sp. DBB40030','species'),(1055362,77118,'Burkholderia sp. enrichment culture clone AULS-B1b','species'),(1055363,77118,'Burkholderia sp. enrichment culture clone AULS-B1c','species'),(1055364,1386,'Bacillus sp. TN42','species'),(1055381,47925,'alpha proteobacterium enrichment culture DGGE gel band PCA1','species'),(1055382,47925,'alpha proteobacterium enrichment culture DGGE gel band PCA12','species'),(1055383,47925,'alpha proteobacterium enrichment culture DGGE gel band PCA13','species'),(1055384,47925,'alpha proteobacterium enrichment culture DGGE gel band PCA14','species'),(1055385,47925,'alpha proteobacterium enrichment culture DGGE gel band PCA15','species'),(1055386,47925,'alpha proteobacterium enrichment culture DGGE gel band PCA16','species'),(1055387,47925,'alpha proteobacterium enrichment culture DGGE gel band PCA17','species'),(1055388,47925,'alpha proteobacterium enrichment culture DGGE gel band PCA18','species'),(1055389,47925,'alpha proteobacterium enrichment culture DGGE gel band PCA2','species'),(1055390,47925,'alpha proteobacterium enrichment culture DGGE gel band PCA20','species'),(1055391,47925,'alpha proteobacterium enrichment culture DGGE gel band PCA22','species'),(1055392,47925,'alpha proteobacterium enrichment culture DGGE gel band PCA23','species'),(1055393,47925,'alpha proteobacterium enrichment culture DGGE gel band PCA24','species'),(1055394,47925,'alpha proteobacterium enrichment culture DGGE gel band PCA3','species'),(1055395,47925,'alpha proteobacterium enrichment culture DGGE gel band PCA7','species'),(1055396,47925,'alpha proteobacterium enrichment culture DGGE gel band PCA8','species'),(1055397,47925,'alpha proteobacterium enrichment culture DGGE gel band PCA9','species'),(1055398,47926,'beta proteobacterium enrichment culture DGGE gel band PCA21','species'),(1055399,117745,'Flavobacteriaceae bacterium enrichment culture DGGE gel band PCA19','species'),(1055400,29278,'Cloning vector pRR26','species'),(1055401,29278,'Cloning vector pRR22','species'),(1055402,29278,'Cloning vector pRR23','species'),(1055403,29278,'Cloning vector pRR24','species'),(1055404,29278,'Cloning vector pRR25','species'),(1055405,29278,'Cloning vector pRR21','species'),(1055406,29278,'Cloning vector pRR12','species'),(1055407,29278,'Cloning vector pRR13','species'),(1055408,29278,'Cloning vector pRR15','species'),(1055409,29278,'Cloning vector pRR14','species'),(1055410,29278,'Cloning vector pRR11','species'),(1055411,29278,'Cloning vector pRR03','species'),(1055412,29278,'Cloning vector pRR02','species'),(1055413,29278,'Cloning vector pRR04','species'),(1055414,29278,'Cloning vector pRR05','species'),(1055415,29278,'Cloning vector pRR01','species'),(1055416,50423,'gamma proteobacterium enrichment culture DGGE gel band PCA11','species'),(1055417,50423,'gamma proteobacterium enrichment culture DGGE gel band PCA6','species'),(1055418,117769,'Sphingobacteriales enrichment culture DGGE gel band PCA5','species'),(1055419,8000,'Pangasius sp. UM-2011','species'),(1055421,1663,'Arthrobacter sp. CE3C4','species'),(1055422,1386,'Bacillus sp. AO7','species'),(1055423,33986,'Exiguobacterium sp. CS3C1','species'),(1055424,135575,'Idiomarina sp. MO1','species'),(1055425,28253,'Marinomonas sp. E34','species'),(1055426,53246,'Pseudoalteromonas sp. 2','species'),(1055427,53246,'Pseudoalteromonas sp. CE3C2','species'),(1055428,53246,'Pseudoalteromonas sp. CE3C5','species'),(1055429,53246,'Pseudoalteromonas sp. CE6','species'),(1055430,53246,'Pseudoalteromonas sp. CE9','species'),(1055431,53246,'Pseudoalteromonas sp. CS1','species'),(1055432,53246,'Pseudoalteromonas sp. CS3','species'),(1055433,53246,'Pseudoalteromonas sp. CS4','species'),(1055434,53246,'Pseudoalteromonas sp. EO3','species'),(1055435,662,'Vibrio sp. 11(2011)','species'),(1055436,662,'Vibrio sp. 4(2011)','species'),(1055437,662,'Vibrio sp. 5(2011)','species'),(1055438,662,'Vibrio sp. 9(2011)','species'),(1055439,662,'Vibrio sp. AO3','species'),(1055440,662,'Vibrio sp. IO3','species'),(1055441,662,'Vibrio sp. MO3','species'),(1055442,662,'Vibrio sp. MO5','species'),(1055443,1386,'Bacillus sp. LONG2','species'),(1055444,1386,'Bacillus sp. NONG4','species'),(1055445,400634,'Lysinibacillus LONG4','species'),(1055446,400634,'Lysinibacillus sp. LONG1','species'),(1055447,400634,'Lysinibacillus sp. NONG2','species'),(1055448,400634,'Lysinibacillus sp. WAKH2','species'),(1055449,44249,'Paenibacillus sp. NONG6','species'),(1055450,44249,'Paenibacillus sp. WAKH1','species'),(1055451,339351,'Hantavirus RPR/09-12460','species'),(1055452,339351,'Hantavirus RPR/08-10217','species'),(1055453,339351,'Hantavirus RPR/09-10351','species'),(1055454,339351,'Hantavirus RPR/07-10104','species'),(1055455,110564,'Bionectria sp. 35 KF-2011','species'),(1055456,139961,'Chloridium sp. 52 KF-2011','species'),(1055457,4852,'Cunninghamella sp. 20 KF-2011','species'),(1055458,104397,'Epicoccum sp. 62 KF-2011','species'),(1055465,48504,'uncultured heterocystous cyanobacterium','species'),(1055466,1827,'Rhodococcus sp. MBRL 353','species'),(1055467,286,'Pseudomonas sp. CCM 7848','species'),(1055468,286,'Pseudomonas sp. CCM 7891','species'),(1055469,286,'Pseudomonas sp. CCM 7893','species'),(1055470,331973,'Argyrochosma chilensis','species'),(1055471,331973,'Argyrochosma pallens','species'),(1055472,331973,'Argyrochosma microphylla','species'),(1055473,414591,'Argyrochosma limitanea subsp. mexicana','subspecies'),(1055474,331973,'Argyrochosma formosa','species'),(1055476,331973,'Argyrochosma dealbata','species'),(1055477,331973,'Argyrochosma lumholtzii','species'),(1055478,414592,'Argyrochosma nivea var. nivea','varietas'),(1055479,331973,'Argyrochosma pilifera','species'),(1055480,414592,'Argyrochosma nivea var. flava','varietas'),(1055481,331973,'Argyrochosma stuebeliana','species'),(1055482,331973,'Argyrochosma peninsularis','species'),(1055483,331973,'Argyrochosma palmeri','species'),(1055485,13228,'Potamogeton x maemetsiae','species'),(1055487,359407,'Methylotenera versatilis','species'),(1055488,222,'Achromobacter sp. RAU-832','species'),(1055489,32008,'Burkholderia sp. RAU-820','species'),(1055491,49928,'bacterium RAU894','species'),(1055492,140106,'Neonectria microconidia','species'),(1055493,29278,'Flexi vector pFC27A HaloTag CMV-neo','species'),(1055494,29278,'Flexi vector pFC27K HaloTag CMV-neo','species'),(1055495,29278,'Flexi vector pFN28A HaloTag(R) CMV-neo','species'),(1055496,29278,'Flexi vector pFN28K HaloTag(R) CMV-neo','species'),(1055497,263169,'Haploniscus sp. BOLD:AAP1296','species'),(1055498,263169,'Haploniscus sp. BOLD:AAP1297','species'),(1055499,984917,'Haploniscus unicornis complex BOLD:AAH4086','species'),(1055500,984917,'Haploniscus unicornis complex BOLD:AAH4065','species'),(1055501,984917,'Haploniscus unicornis complex BOLD:AAP1295','species'),(1055502,984917,'Haploniscus unicornis complex BOLD:AAP1294','species'),(1055503,984917,'Haploniscus unicornis complex ZMH K-42447','species'),(1055504,690621,'environmental samples','no rank'),(1055505,1055504,'uncultured Georgfuchsia sp.','species'),(1055507,29278,'Reporter vector pP3CG','species'),(1055510,41102,'Hydrochara','genus'),(1055512,143767,'Isoperla sp. BOLD:AAA9662','species'),(1055513,879796,'Krenopelopia sp. BOLD:AAI2213','species'),(1055514,879796,'Krenopelopia sp. BOLD:AAC9197','species'),(1055515,879796,'Krenopelopia sp. CHSOE094-09','species'),(1055516,879796,'Krenopelopia sp. MIDGE296-06','species'),(1055517,879796,'Krenopelopia sp. BOLD:AAC9198','species'),(1055518,144384,'Leluthia sp. BOLD:AAX5446','species'),(1055519,581266,'Meekiaria sp. BOLD:AAA3380','species'),(1055520,581266,'Meekiaria sp. BOLD:AAA3379','species'),(1055521,83554,'Chlamydophila psittaci UGA','no rank'),(1055524,95486,'Burkholderia cenocepacia H111','no rank'),(1055525,132116,'Megachile sp. SLB-2003','species'),(1055526,198822,'Candidatus Burkholderia kirkii UZHbot1','no rank'),(1055527,210,'Helicobacter pylori ELS37','no rank'),(1055528,210,'Helicobacter pylori Puno120','no rank'),(1055529,210,'Helicobacter pylori Puno135','no rank'),(1055530,210,'Helicobacter pylori SNT49','no rank'),(1055531,210,'Helicobacter pylori Aklavik117','no rank'),(1055532,210,'Helicobacter pylori Aklavik86','no rank'),(1055533,404399,'Escherichia coli O26 str. RM8426','no rank'),(1055534,404399,'Escherichia coli O26 str. RM10386','no rank'),(1055535,562,'Escherichia coli O111','no rank'),(1055536,562,'Escherichia coli O103','no rank'),(1055537,562,'Escherichia coli O121','no rank'),(1055538,562,'Escherichia coli O145','no rank'),(1055539,562,'Escherichia coli O91','no rank'),(1055540,1055536,'Escherichia coli O103 str. RM8385','no rank'),(1055541,1055536,'Escherichia coli O103 str. RM10042','no rank'),(1055542,1055535,'Escherichia coli O111 str. RM9322','no rank'),(1055543,1055537,'Escherichia coli O121 str. RM8352','no rank'),(1055544,1055538,'Escherichia coli O145 str. RM9872','no rank'),(1055545,1055539,'Escherichia coli O91 str. RM7190','no rank'),(1055546,29000,'Tritirachiomycetes','class'),(1055547,1055546,'Tritirachiales','order'),(1055548,1055547,'Tritirachiaceae','family'),(1055549,1001993,'Tritirachium cinnamomeum','species'),(1055550,1001993,'Tritirachium roseum','species'),(1055551,1001993,'Tritirachium sp. CBS 265.96','species'),(1055552,1001993,'Tritirachium sp. CBS 473.93','species'),(1055556,162647,'Archidendron hendersonii','species'),(1055557,162647,'Archidendron lucyi','species'),(1055558,72370,'Paraserianthes pullenii','species'),(1055559,65119,'Bacillus sp. enrichment culture clone L10','species'),(1055560,65119,'Bacillus sp. enrichment culture clone L11','species'),(1055561,65119,'Bacillus sp. enrichment culture clone L5','species'),(1055562,65119,'Bacillus sp. enrichment culture clone L6','species'),(1055563,65119,'Bacillus sp. enrichment culture clone L7','species'),(1055564,65119,'Bacillus sp. enrichment culture clone L8','species'),(1055565,65119,'Bacillus sp. enrichment culture clone L9','species'),(1055566,50742,'Bacteroidetes bacterium enrichment culture clone L1','species'),(1055567,50742,'Bacteroidetes bacterium enrichment culture clone L4','species'),(1055569,47928,'Firmicutes bacterium enrichment culture clone L12','species'),(1055570,48479,'bacterium enrichment culture clone L2','species'),(1055571,48479,'bacterium enrichment culture clone L3','species'),(1055572,357,'Agrobacterium sp. CaR-52','species'),(1055573,357,'Agrobacterium sp. CaR-138','species'),(1055574,1386,'Bacillus sp. CaR-148','species'),(1055575,357,'Agrobacterium sp. CaR-151','species'),(1055576,1386,'Bacillus sp. CaN-J1/4','species'),(1055577,38240,'Basidiomycota sp. CCF4138','species'),(1055578,642,'Aeromonas sp. Ae6(2011b)','species'),(1055579,642,'Aeromonas sp. Ae1(2011)','species'),(1055580,642,'Aeromonas sp. Ae10(2011)','species'),(1055581,642,'Aeromonas sp. Ae11(2011)','species'),(1055582,642,'Aeromonas sp. Ae12(2011)','species'),(1055583,642,'Aeromonas sp. Ae13(2011)','species'),(1055584,642,'Aeromonas sp. Ae14(2011)','species'),(1055585,642,'Aeromonas sp. Ae15(2011)','species'),(1055586,642,'Aeromonas sp. Ae16(2011)','species'),(1055587,642,'Aeromonas sp. Ae17(2011)','species'),(1055588,642,'Aeromonas sp. Ae18(2011)','species'),(1055589,642,'Aeromonas sp. Ae2(2011)','species'),(1055590,642,'Aeromonas sp. Ae20(2011)','species'),(1055591,642,'Aeromonas sp. Ae21(2011)','species'),(1055592,642,'Aeromonas sp. Ae22(2011)','species'),(1055593,642,'Aeromonas sp. Ae23(2011)','species'),(1055594,642,'Aeromonas sp. Ae24(2011)','species'),(1055595,642,'Aeromonas sp. Ae25(2011)','species'),(1055596,642,'Aeromonas sp. Ae26(2011)','species'),(1055597,642,'Aeromonas sp. Ae27(2011)','species'),(1055598,642,'Aeromonas sp. Ae28(2011)','species'),(1055599,642,'Aeromonas sp. Ae29(2011)','species'),(1055600,642,'Aeromonas sp. Ae3(2011)','species'),(1055601,642,'Aeromonas sp. Ae30(2011)','species'),(1055602,642,'Aeromonas sp. Ae32(2011)','species'),(1055603,642,'Aeromonas sp. Ae33(2011)','species'),(1055604,642,'Aeromonas sp. Ae34(2011)','species'),(1055605,642,'Aeromonas sp. Ae35(2011)','species'),(1055606,642,'Aeromonas sp. Ae36(2011)','species'),(1055607,642,'Aeromonas sp. Ae37(2011)','species'),(1055608,642,'Aeromonas sp. Ae38(2011)','species'),(1055609,642,'Aeromonas sp. Ae39(2011)','species'),(1055610,642,'Aeromonas sp. Ae4(2011)','species'),(1055611,642,'Aeromonas sp. Ae41(2011)','species'),(1055612,642,'Aeromonas sp. Ae42(2011)','species'),(1055613,642,'Aeromonas sp. Ae43(2011)','species'),(1055614,642,'Aeromonas sp. Ae44(2011)','species'),(1055615,642,'Aeromonas sp. Ae47(2011)','species'),(1055616,642,'Aeromonas sp. Ae48(2011)','species'),(1055617,642,'Aeromonas sp. Ae49(2011)','species'),(1055618,642,'Aeromonas sp. Ae5(2011)','species'),(1055619,642,'Aeromonas sp. Ae50(2011)','species'),(1055620,642,'Aeromonas sp. Ae51(2011)','species'),(1055621,642,'Aeromonas sp. Ae52(2011)','species'),(1055622,642,'Aeromonas sp. Ae53(2011)','species'),(1055623,642,'Aeromonas sp. Ae54(2011)','species'),(1055624,642,'Aeromonas sp. Ae55(2011)','species'),(1055625,642,'Aeromonas sp. Ae56(2011)','species'),(1055626,642,'Aeromonas sp. Ae57(2011)','species'),(1055627,642,'Aeromonas sp. Ae58(2011)','species'),(1055628,642,'Aeromonas sp. Ae60(2011)','species'),(1055629,642,'Aeromonas sp. Ae61(2011)','species'),(1055630,642,'Aeromonas sp. Ae62(2011)','species'),(1055631,642,'Aeromonas sp. Ae63(2011)','species'),(1055632,642,'Aeromonas sp. Ae64(2011)','species'),(1055633,642,'Aeromonas sp. Ae65(2011)','species'),(1055634,642,'Aeromonas sp. Ae66(2011)','species'),(1055635,642,'Aeromonas sp. Ae67(2011)','species'),(1055636,642,'Aeromonas sp. Ae68(2011)','species'),(1055637,642,'Aeromonas sp. Ae69(2011)','species'),(1055638,642,'Aeromonas sp. Ae7(2011)','species'),(1055639,642,'Aeromonas sp. Ae70(2011)','species'),(1055640,642,'Aeromonas sp. Ae71(2011)','species'),(1055641,642,'Aeromonas sp. Ae72(2011)','species'),(1055642,642,'Aeromonas sp. Ae73(2011)','species'),(1055643,642,'Aeromonas sp. Ae74(2011)','species'),(1055644,642,'Aeromonas sp. Ae76(2011)','species'),(1055645,642,'Aeromonas sp. Ae77(2011)','species'),(1055646,642,'Aeromonas sp. Ae8(2011)','species'),(1055647,642,'Aeromonas sp. Ae9(2011)','species'),(1055648,642,'Aeromonas sp. CECT 398','species'),(1055649,642,'Aeromonas sp. CECT 4199','species'),(1055650,642,'Aeromonas sp. CECT 4228','species'),(1055651,642,'Aeromonas sp. CECT 4240','species'),(1055652,642,'Aeromonas sp. CECT 4245','species'),(1055653,642,'Aeromonas sp. CECT 4246','species'),(1055654,642,'Aeromonas sp. CECT 4255','species'),(1055655,642,'Aeromonas sp. CECT 4257','species'),(1055656,642,'Aeromonas sp. CECT 4487','species'),(1055657,642,'Aeromonas sp. CECT 838','species'),(1055658,642,'Aeromonas sp. DSM 11577','species'),(1055659,642,'Aeromonas sp. DSM 13956','species'),(1055660,642,'Aeromonas sp. DSM 17445','species'),(1055661,642,'Aeromonas sp. DSM 17534','species'),(1055662,642,'Aeromonas sp. DSM 19604','species'),(1055663,642,'Aeromonas sp. DSM 4881','species'),(1055664,642,'Aeromonas sp. NCIMB 1102','species'),(1055665,642,'Aeromonas sp. NCIMB 1109','species'),(1055666,642,'Aeromonas sp. NCIMB 1134','species'),(1055667,642,'Aeromonas sp. NCIMB 75','species'),(1055668,642,'Aeromonas sp. NCIMB 882','species'),(1055669,68287,'Mesorhizobium sp. HN3','species'),(1055670,119210,'Influenza A virus (A/canine/Jiangsu/01/2009(H3N2))','no rank'),(1055671,119210,'Influenza A virus (A/canine/Jiangsu/02/2010(H3N2))','no rank'),(1055672,119210,'Influenza A virus (A/canine/Jiangsu/03/2010(H3N2))','no rank'),(1055673,119210,'Influenza A virus (A/canine/Jiangsu/04/2010(H3N2))','no rank'),(1055674,119210,'Influenza A virus (A/canine/Jiangsu/05/2010(H3N2))','no rank'),(1055675,119210,'Influenza A virus (A/canine/Jiangsu/06/2010(H3N2))','no rank'),(1055676,38489,'Oryzopsis brachyclada','species'),(1055677,28022,'Ahnfeltia borealis','species'),(1055678,323723,'Babesia sp. 24H/POL/2009','species'),(1055679,139015,'Acacia pulchella var. reflexa','varietas'),(1055680,72371,'Paraserianthes lophantha subsp. lophantha','subspecies'),(1055681,157000,'Lobophora nigrescens','species'),(1055682,49928,'bacterium SUTW 73','species'),(1055683,49928,'bacterium SUTW 81','species'),(1055684,1316038,'Human papillomavirus type 126','no rank'),(1055685,642,'Aeromonas sp. SAL-16','species'),(1055686,80812,'Sandaracinaceae','family'),(1055687,5699,'Trypanosoma vivax Y486','no rank'),(1055688,1055686,'Sandaracinus','genus'),(1055690,626,'Xenorhabdus sp. SKmg','species'),(1055691,626,'Xenorhabdus sp. SKkr','species'),(1055692,481,'Chitinolyticbacter','genus'),(1055694,582844,'Mellea ordinaria complex sp. BOLD:AAA8776','species'),(1055695,582844,'Mellea ordinaria complex sp. BOLD:AAA8778','species'),(1055696,582844,'Mellea ordinaria complex sp. BOLD:AAA8777','species'),(1055697,1386,'Bacillus sp. B5(2011)','species'),(1055698,1827,'Rhodococcus sp. B8(2011)','species'),(1055699,582844,'Mellea ordinaria complex sp. LPNGA189-05','species'),(1055703,50949,'Navicula cf. phylepta DITS375-08','species'),(1055704,95295,'Nomada sp. HDBNS140-03','species'),(1055705,28793,'Notropis cf. stramineus MEFM226-05','species'),(1055706,286,'Pseudomonas sp. S9(2010)','species'),(1055707,286,'Pseudomonas sp. S9(2010a)','species'),(1055709,92977,'Parapanteles complexus','species'),(1055710,547,'Enterobacter sp. Nf12SsR','species'),(1055712,284511,'Herbertus aduncus subsp. tenuis','subspecies'),(1055713,56922,'Herbertus cf. delavayi PMH-2011','species'),(1055714,56922,'Herbertus hutchinsiae','species'),(1055715,56922,'Herbertus norenus','species'),(1055716,34507,'Steinernema sp. SGmg','species'),(1055717,34507,'Steinernema sp. SGmtr16','species'),(1055718,34507,'Steinernema sp. SGmtr17','species'),(1055720,796725,'Molpadiida sp. SHI-2011a','species'),(1055721,528,'Ochrobactrum sp. s163','species'),(1055722,528,'Ochrobactrum sp. s164','species'),(1055723,111500,'Muricauda sp. Ar-22','species'),(1055724,547,'Enterobacter sp. M8','species'),(1055725,177889,'Parapsyche sp. XZ CN1','species'),(1055726,177889,'Parapsyche sp. XZ CN2','species'),(1055727,177889,'Parapsyche sp. XZ CN3','species'),(1055728,177889,'Parapsyche sp. XZ CN4','species'),(1055729,47518,'Calystegia affinis','species'),(1055730,13820,'Pteris microptera','species'),(1055731,179718,'Xylosma maidenii','species'),(1055732,179718,'Xylosma parvifolia','species'),(1055733,62695,'Metrosideros sp. \'sepikensis\'','species'),(1055734,246979,'Chaerilus tricostatus','species'),(1055735,28376,'Anolis bombiceps','species'),(1055738,158843,'Pareledone cf. aequipapillae CANTA030-08','species'),(1055741,327928,'Dichocarpum basilare','species'),(1055742,327928,'Dichocarpum carinatum','species'),(1055743,327928,'Dichocarpum fargesii','species'),(1055744,327928,'Dichocarpum hypoglaucum','species'),(1055745,327928,'Dichocarpum sp. LYJ-2011a','species'),(1055746,327928,'Dichocarpum trifoliolatum','species'),(1055747,327928,'Dichocarpum sp. LYJ-2011b','species'),(1055749,29238,'Phyllophora sp. 1crispa','species'),(1055750,327794,'Uriurana virus','species'),(1055751,211524,'Phytophthora sp. BOLD:AAO6745','species'),(1055752,211524,'Phytophthora sp. BOLD:AAO6255','species'),(1055753,211524,'Phytophthora sp. BOLD:AAO6743','species'),(1055754,1663,'Arthrobacter sp. CAL568','species'),(1055755,1663,'Arthrobacter sp. CAL569','species'),(1055756,1663,'Arthrobacter sp. CAL571','species'),(1055757,1663,'Arthrobacter sp. CAL572','species'),(1055758,1663,'Arthrobacter sp. CAL573','species'),(1055759,1663,'Arthrobacter sp. CAL578','species'),(1055760,1663,'Arthrobacter sp. CAL580','species'),(1055761,1663,'Arthrobacter sp. CAL581','species'),(1055762,1663,'Arthrobacter sp. CAL583','species'),(1055763,1663,'Arthrobacter sp. CAL585','species'),(1055764,1663,'Arthrobacter sp. CAL587','species'),(1055765,1663,'Arthrobacter sp. CAL591','species'),(1055766,1663,'Arthrobacter sp. CAL602','species'),(1055767,1663,'Arthrobacter sp. CAL605','species'),(1055768,1663,'Arthrobacter sp. CAL607','species'),(1055769,1663,'Arthrobacter sp. CAL612','species'),(1055770,1663,'Arthrobacter sp. CAL618','species'),(1055771,1663,'Arthrobacter sp. CAL622','species'),(1055772,1663,'Arthrobacter sp. CAL625','species'),(1055773,1663,'Arthrobacter sp. CAL628','species'),(1055774,1663,'Arthrobacter sp. CAL637','species'),(1055775,1663,'Arthrobacter sp. CAL639','species'),(1055776,1663,'Arthrobacter sp. CAL649','species'),(1055777,1663,'Arthrobacter sp. CAL655','species'),(1055778,1663,'Arthrobacter sp. TB16','species'),(1055779,28228,'Colwellia sp. CAL574','species'),(1055780,28228,'Colwellia sp. FAR19','species'),(1055781,244698,'Gillisia sp. CAL579','species'),(1055782,244698,'Gillisia sp. CAL596','species'),(1055783,244698,'Gillisia sp. CAL648','species'),(1055784,244698,'Gillisia sp. CAL654','species'),(1055785,2742,'Marinobacter sp. CAL589','species'),(1055786,2742,'Marinobacter sp. CAL619','species'),(1055787,2742,'Marinobacter sp. CAL623','species'),(1055788,2742,'Marinobacter sp. CAL633','species'),(1055789,2742,'Marinobacter sp. CAL656','species'),(1055790,53246,'Pseudoalteromonas sp. AC163','species'),(1055791,53246,'Pseudoalteromonas sp. TB12','species'),(1055792,53246,'Pseudoalteromonas sp. TB14','species'),(1055793,53246,'Pseudoalteromonas sp. TB17','species'),(1055794,53246,'Pseudoalteromonas sp. TB19','species'),(1055795,53246,'Pseudoalteromonas sp. TB22','species'),(1055796,53246,'Pseudoalteromonas sp. TB27','species'),(1055797,53246,'Pseudoalteromonas sp. TB29','species'),(1055798,53246,'Pseudoalteromonas sp. TB30','species'),(1055799,53246,'Pseudoalteromonas sp. TB33','species'),(1055800,53246,'Pseudoalteromonas sp. TB34','species'),(1055801,53246,'Pseudoalteromonas sp. TB42','species'),(1055802,53246,'Pseudoalteromonas sp. TB43','species'),(1055803,53246,'Pseudoalteromonas sp. TB51','species'),(1055804,53246,'Pseudoalteromonas sp. TB6','species'),(1055805,53246,'Pseudoalteromonas sp. TB9','species'),(1055806,497,'Psychrobacter sp. AC24','species'),(1055807,497,'Psychrobacter sp. CAL642','species'),(1055808,497,'Psychrobacter sp. TB2','species'),(1055809,497,'Psychrobacter sp. TB20','species'),(1055810,497,'Psychrobacter sp. TB54','species'),(1055811,497,'Psychrobacter sp. TB56','species'),(1055812,497,'Psychrobacter sp. TB57','species'),(1055813,497,'Psychrobacter sp. TB58','species'),(1055814,497,'Psychrobacter sp. TB66','species'),(1055815,497,'Psychrobacter sp. TB67','species'),(1055816,497,'Psychrobacter sp. TB72','species'),(1055817,1827,'Rhodococcus sp. CAL613','species'),(1055818,2433,'Roseobacter sp. TB44','species'),(1055819,22,'Shewanella sp. AC105','species'),(1055820,22,'Shewanella sp. CAL603','species'),(1055821,22,'Shewanella sp. CAL604','species'),(1055822,22,'Shewanella sp. CAL606','species'),(1055823,22,'Shewanella sp. CAL614','species'),(1055824,22,'Shewanella sp. CAL615','species'),(1055825,22,'Shewanella sp. CAL617','species'),(1055826,22,'Shewanella sp. CAL627','species'),(1055827,22,'Shewanella sp. CAL630','species'),(1055828,22,'Shewanella sp. CAL631','species'),(1055829,22,'Shewanella sp. CAL657','species'),(1055830,22,'Shewanella sp. TB11','species'),(1055831,22,'Shewanella sp. TB21','species'),(1055832,22,'Shewanella sp. TB3','species'),(1055833,22,'Shewanella sp. TB8','species'),(1055834,1279,'Staphylococcus sp. CAL608','species'),(1055835,60136,'Sulfitobacter sp. AC164','species'),(1055836,49928,'bacterium AC43','species'),(1055837,49928,'bacterium AC51','species'),(1055838,69384,'Pachypodium ambongense','species'),(1055840,69384,'Pachypodium bispinosum','species'),(1055841,69384,'Pachypodium brevicaule','species'),(1055842,69384,'Pachypodium decaryi','species'),(1055843,69384,'Pachypodium densiflorum','species'),(1055844,69384,'Pachypodium eburneum','species'),(1055845,69384,'Pachypodium horombense','species'),(1055846,69384,'Pachypodium inopinatum','species'),(1055847,69384,'Pachypodium lealii','species'),(1055848,69384,'Pachypodium menabeum','species'),(1055849,69384,'Pachypodium mikea','species'),(1055850,69384,'Pachypodium namaquanum','species'),(1055851,379271,'Pachypodium rosulatum subsp. bemarahense','subspecies'),(1055852,379271,'Pachypodium rosulatum subsp. bicolor','subspecies'),(1055853,379271,'Pachypodium rosulatum subsp. cactipes','subspecies'),(1055854,379271,'Pachypodium rosulatum subsp. gracilius','subspecies'),(1055855,379271,'Pachypodium rosulatum subsp. makayense','subspecies'),(1055856,379271,'Pachypodium rosulatum subsp. rosulatum','subspecies'),(1055857,69384,'Pachypodium rutenbergianum','species'),(1055858,69384,'Pachypodium sofiense','species'),(1055859,69384,'Pachypodium succulentum','species'),(1055860,69384,'Pachypodium windsorii','species'),(1055861,48479,'bacterium enrichment culture clone T12RRH100B1','species'),(1055862,48479,'bacterium enrichment culture clone T12RRH100B11','species'),(1055863,48479,'bacterium enrichment culture clone T12RRH100B12','species'),(1055864,48479,'bacterium enrichment culture clone T12RRH100B2','species'),(1055865,48479,'bacterium enrichment culture clone T12RRH100B3','species'),(1055866,48479,'bacterium enrichment culture clone T12RRH100B4','species'),(1055867,48479,'bacterium enrichment culture clone T12RRH100B5','species'),(1055868,48479,'bacterium enrichment culture clone T12RRH100B6','species'),(1055869,48479,'bacterium enrichment culture clone T12R_ENRICH_ArrA1','species'),(1055870,48479,'bacterium enrichment culture clone T12R_ENRICH_ArrA10','species'),(1055871,48479,'bacterium enrichment culture clone T12R_ENRICH_ArrA11','species'),(1055872,48479,'bacterium enrichment culture clone T12R_ENRICH_ArrA12','species'),(1055873,48479,'bacterium enrichment culture clone T12R_ENRICH_ArrA2','species'),(1055874,48479,'bacterium enrichment culture clone T12R_ENRICH_ArrA9','species'),(1055878,60751,'Pseudotrechus','genus'),(1055879,1055878,'Pseudotrechus mutilatus','species'),(1055880,1068929,'Licinus punctatulus granulatus','subspecies'),(1055882,443483,'Bembidion latiplaga','species'),(1055883,60810,'Typhloreicheia','genus'),(1055884,1055883,'Typhloreicheia laurentii','species'),(1055885,76542,'Dyschiriodes sp. 63_EN','species'),(1055886,60772,'Parazuphium','genus'),(1055887,1055886,'Parazuphium cf. baeticum 87_EN','species'),(1055889,170339,'Zuphium olens','species'),(1055890,1055886,'Parazuphium aguilerai','species'),(1055891,443581,'Bembidion hispanicum','species'),(1055892,178233,'Drypta dentata','species'),(1055893,346052,'Aedes helenae','species'),(1055894,346052,'Aedes kleini','species'),(1055895,346052,'Aedes manhi','species'),(1055898,325429,'Uranotaenia lateralis','species'),(1055899,384813,'Psenobolus sp. BOLD:AAX8184','species'),(1055902,172634,'Parmotrema sp. D10','species'),(1055903,172634,'Parmotrema sp. D2','species'),(1055904,172634,'Parmotrema sp. D3','species'),(1055905,172634,'Parmotrema sp. D5','species'),(1055906,172634,'Parmotrema sp. D6','species'),(1055907,172634,'Parmotrema sp. D7','species'),(1055908,172634,'Parmotrema sp. D8','species'),(1055909,172634,'Parmotrema sp. T10','species'),(1055910,172634,'Parmotrema sp. T2','species'),(1055911,172634,'Parmotrema sp. T3','species'),(1055912,172634,'Parmotrema sp. T5','species'),(1055913,172634,'Parmotrema sp. T6','species'),(1055914,172634,'Parmotrema sp. T7','species'),(1055915,172634,'Parmotrema sp. T8','species'),(1055916,5073,'Penicillium sp. M11','species'),(1055917,5073,'Penicillium sp. M7','species'),(1055918,54695,'Helotiales sp. N049','species'),(1055930,82978,'Budvicia sp. FFL21','species'),(1055931,400634,'Lysinibacillus sp. FFL22','species'),(1055932,400634,'Lysinibacillus sp. FFL6','species'),(1055933,237,'Flavobacterium sp. LM-20-Fp','species'),(1055934,1763,'Mycobacterium sp. YM-1','species'),(1055935,1763,'Mycobacterium sp. YM-2','species'),(1055936,1763,'Mycobacterium sp. YM-3','species'),(1055937,1763,'Mycobacterium sp. M-14','species'),(1055938,1763,'Mycobacterium sp. M-27','species'),(1055939,1763,'Mycobacterium sp. SMY-0107197','species'),(1055940,1763,'Mycobacterium sp. NJB 0419','species'),(1055941,1763,'Mycobacterium sp. NJB 0420','species'),(1055942,85621,'Radish phyllody phytoplasma','species'),(1055943,177889,'Parapsyche sp. CNCAD_0193','species'),(1055944,177889,'Parapsyche sp. CNCAD_0195','species'),(1055945,177889,'Parapsyche sp. CNCAD_0281','species'),(1055946,177889,'Parapsyche sp. CNCAD_0282','species'),(1055947,177889,'Parapsyche sp. CNCAD_AT02','species'),(1055948,177889,'Parapsyche sp. CNCAD_PR01','species'),(1055949,177889,'Parapsyche sp. CNCAD_PR02','species'),(1055950,177889,'Parapsyche sp. CNCAD_PR04','species'),(1055951,177889,'Parapsyche sp. CNCAD_PR05','species'),(1055952,177889,'Parapsyche sp. CNCAD_PR07','species'),(1055954,1849,'Actinopolyspora sp. TRM46049','species'),(1055955,2013,'Nocardiopsis sp. TRM46014','species'),(1055956,2013,'Nocardiopsis sp. TRM46051','species'),(1055957,2013,'Nocardiopsis sp. TRM46085','species'),(1055958,2013,'Nocardiopsis sp. TRM46100','species'),(1055959,1835,'Saccharopolyspora sp. TRM46064','species'),(1055960,1835,'Saccharopolyspora sp. TRM46079','species'),(1055961,1883,'Streptomyces sp. TRM46002','species'),(1055962,1883,'Streptomyces sp. TRM46007','species'),(1055963,1883,'Streptomyces sp. TRM46016','species'),(1055964,1883,'Streptomyces sp. TRM46022','species'),(1055965,1883,'Streptomyces sp. TRM46039','species'),(1055966,1883,'Streptomyces sp. TRM46050','species'),(1055967,1883,'Streptomyces sp. TRM46080','species'),(1055968,1883,'Streptomyces sp. TRM46089','species'),(1055969,84593,'Verrucosispora sp. TRM46024','species'),(1055970,1160947,'Norovirus Hu/GIV.1/mussel/85089/2010/ITA','no rank'),(1055971,489821,'Norovirus Hu/GII.4/2346/mussel/2011/ITA','no rank'),(1055972,489821,'Norovirus Hu/GII.4/85087/mussel/2010/ITA','no rank'),(1055973,489821,'Norovirus Hu/GII.4/85089/mussel/2010/ITA','no rank'),(1055974,489821,'Norovirus Hu/GII.4/6916/mussel/2011/ITA','no rank'),(1055975,489821,'Norovirus Hu/GII.4/7790/mussel/2011/ITA','no rank'),(1055976,489821,'Norovirus Hu/GII.4/45849/mussel/2010/ITA','no rank'),(1055977,41955,'Amanita oblongispora','species'),(1055979,1386,'Bacillus sp. HJB17','species'),(1055980,28875,'Rotavirus A reassortants','no rank'),(1055981,347697,'Sattleria','genus'),(1055982,1055981,'Sattleria arcuata','species'),(1055983,1055981,'Sattleria basistrigella','species'),(1055984,1055981,'Sattleria breviramus','species'),(1055985,1055981,'Sattleria dzieduszyckii','species'),(1055986,1055981,'Sattleria izoardi','species'),(1055987,1055981,'Sattleria pyrenaica','species'),(1055988,1055981,'Sattleria triglavica','species'),(1055989,71937,'Entoloma dichroum','species'),(1055990,2838,'Odontella cf. sinensis','species'),(1055991,33644,'Fragilaria rotundissima','species'),(1055992,265589,'Delphineis minutissima','species'),(1055993,177865,'Cheumatopsyche sp. AMISA056-08','species'),(1055994,177865,'Cheumatopsyche sp. AMISA065-08','species'),(1055995,177865,'Cheumatopsyche sp. AMISA234-08','species'),(1055996,177865,'Cheumatopsyche sp. AMISA374-08','species'),(1055997,177865,'Cheumatopsyche sp. BOLD:AAA3892','species'),(1055998,177865,'Cheumatopsyche sp. BOLD:AAC1007','species'),(1055999,177865,'Cheumatopsyche sp. BOLD:AAD4262','species'),(1056000,177910,'Chimarra sp. AMISA169-08','species'),(1056001,177910,'Chimarra sp. AMISA288-08','species'),(1056002,177910,'Chimarra sp. BOLD:AAA8553','species'),(1056003,177860,'Diplectrona sp. BOLD:AAA1609','species'),(1056004,177860,'Diplectrona sp. BOLD:AAA1610','species'),(1056005,177860,'Diplectrona sp. BOLD:AAA1611','species'),(1056006,177900,'Dolophilodes sp. AMISA059-08','species'),(1056007,177900,'Dolophilodes sp. BOLD:AAA2305','species'),(1056008,177683,'Goera sp. BOLD:AAA3306','species'),(1056009,763381,'Heteroplectron sp. BOLD:AAC5811','species'),(1056010,50443,'Hydropsyche sp. AMISA091-08','species'),(1056011,50443,'Hydropsyche sp. AMISA245-08','species'),(1056012,50443,'Hydropsyche sp. AMISA349-08','species'),(1056013,461721,'Ironoquia sp. AMISA176-08','species'),(1056014,461721,'Ironoquia sp. AMISA259-08','species'),(1056015,461721,'Ironoquia sp. BOLD:AAB2189','species'),(1056016,461721,'Ironoquia sp. BOLD:AAB2193','species'),(1056017,461721,'Ironoquia sp. BOLD:AAI2133','species'),(1056018,761638,'Leucotrichia sp. BOLD:AAC6744','species'),(1056019,177922,'Lype sp. BOLD:AAA9500','species'),(1056020,699973,'Molannodes sp. BOLD:AAB8362','species'),(1056021,177662,'Neophylax sp. BOLD:AAB7627','species'),(1056022,177662,'Neophylax sp. BOLD:AAC3072','species'),(1056023,50643,'Oecetis sp. BOLD:AAB9989','species'),(1056024,177940,'Polycentropus sp. BOLD:AAA3439','species'),(1056025,177845,'Psilotreta sp. BOLD:AAA8704','species'),(1056026,177845,'Psilotreta sp. BOLD:AAA9776','species'),(1056027,177845,'Psilotreta sp. BOLD:AAH2928','species'),(1056028,50646,'Pycnopsyche sp. BOLD:AAD3761','species'),(1056029,50646,'Pycnopsyche sp. BOLD:AAD7083','species'),(1056030,50646,'Pycnopsyche sp. BOLD:AAH7072','species'),(1056031,50646,'Pycnopsyche sp. BOLD:AAH7073','species'),(1056032,516534,'Triaenodes sp. AMISA267-08','species'),(1056033,516534,'Triaenodes sp. BOLD:AAC7371','species'),(1056034,93877,'Wormaldia sp. AMISA111-08','species'),(1056035,93877,'Wormaldia sp. BOLD:AAB7150','species'),(1056036,93877,'Wormaldia sp. BOLD:AAB7152','species'),(1056037,54902,'Scrippsiella cf. precaria DINOB784-08','species'),(1056038,119210,'Influenza A virus (A/Alabama/WRAIR1242P/2009(H3N2))','no rank'),(1056039,119210,'Influenza A virus (A/Arizona/WRAIR1562P/2009(H3N2))','no rank'),(1056040,119210,'Influenza A virus (A/Arkansas/WRAIR1251P/2009(H3N2))','no rank'),(1056041,119210,'Influenza A virus (A/Belgrade/WRAIR2379N/2010(H3N2))','no rank'),(1056042,119210,'Influenza A virus (A/Belgrade/WRAIR2956T/2010(H3N2))','no rank'),(1056043,119210,'Influenza A virus (A/Bogota/WRAIR3457N/2010(H3N2))','no rank'),(1056044,119210,'Influenza A virus (A/Bogota/WRAIR3457T/2010(H3N2))','no rank'),(1056045,119210,'Influenza A virus (A/Colorado/WRAIR1246P/2009(H3N2))','no rank'),(1056046,119210,'Influenza A virus (A/Dakar/WRAIR0013N/2009(H3N2))','no rank'),(1056047,119210,'Influenza A virus (A/District of Columbia/WRAIR0300/2010(H3N2))','no rank'),(1056048,119210,'Influenza A virus (A/District of Columbia/WRAIR0301/2010(H3N2))','no rank'),(1056049,119210,'Influenza A virus (A/District of Columbia/WRAIR1753P/2010(H3N2))','no rank'),(1056050,119210,'Influenza A virus (A/Florida/WRAIR1241P/2009(H3N2))','no rank'),(1056051,119210,'Influenza A virus (A/Guam/WRAIR1557P/2009(H3N2))','no rank'),(1056052,119210,'Influenza A virus (A/Guam/WRAIR1670P/2009(H3N2))','no rank'),(1056053,119210,'Influenza A virus (A/Iraq/WRAIR1244P/2009(H3N2))','no rank'),(1056054,119210,'Influenza A virus (A/Iraq/WRAIR1252P/2009(H3N2))','no rank'),(1056055,119210,'Influenza A virus (A/Kuwait/WRAIR1561P/2009(H3N2))','no rank'),(1056056,119210,'Influenza A virus (A/Kyrgyzstan/WRAIR1255P/2008(H3N2))','no rank'),(1056057,119210,'Influenza A virus (A/Kyrgyzstan/WRAIR1256P/2008(H3N2))','no rank'),(1056058,119210,'Influenza A virus (A/Mexico City/WRAIR1752T/2010(H3N2))','no rank'),(1056059,119210,'Influenza A virus (A/Mexico City/WRAIR3568N/2010(H3N2))','no rank'),(1056060,119210,'Influenza A virus (A/Mexico City/WRAIR3569N/2010(H3N2))','no rank'),(1056061,119210,'Influenza A virus (A/Mexico City/WRAIR3569T/2010(H3N2))','no rank'),(1056062,119210,'Influenza A virus (A/Mexico City/WRAIR3570T/2010(H3N2))','no rank'),(1056063,119210,'Influenza A virus (A/Mexico City/WRAIR3571N/2010(H3N2))','no rank'),(1056064,119210,'Influenza A virus (A/Mexico City/WRAIR3577T/2010(H3N2))','no rank'),(1056065,119210,'Influenza A virus (A/Mexico City/WRAIR3578N/2010(H3N2))','no rank'),(1056066,119210,'Influenza A virus (A/Mexico City/WRAIR3578T/2010(H3N2))','no rank'),(1056067,119210,'Influenza A virus (A/Mexico City/WRAIR3579N/2010(H3N2))','no rank'),(1056068,119210,'Influenza A virus (A/Mexico City/WRAIR3579T/2010(H3N2))','no rank'),(1056069,119210,'Influenza A virus (A/Mexico City/WRAIR3580T/2010(H3N2))','no rank'),(1056070,119210,'Influenza A virus (A/Mexico City/WRAIR4139N/2010(H3N2))','no rank'),(1056071,119210,'Influenza A virus (A/Moscow/WRAIR4307N/2011(H3N2))','no rank'),(1056072,119210,'Influenza A virus (A/Moscow/WRAIR4307T/2011(H3N2))','no rank'),(1056073,119210,'Influenza A virus (A/Nevada/WRAIR1258P/2009(H3N2))','no rank'),(1056074,119210,'Influenza A virus (A/New Jersey/WRAIR1248P/2009(H3N2))','no rank'),(1056075,119210,'Influenza A virus (A/San Salvador/WRAIR3537T/2010(H3N2))','no rank'),(1056076,119210,'Influenza A virus (A/Santo Domingo/WRAIR3514T/2010(H3N2))','no rank'),(1056077,119210,'Influenza A virus (A/Santo Domingo/WRAIR3516N/2010(H3N2))','no rank'),(1056078,119210,'Influenza A virus (A/Santo Domingo/WRAIR3516T/2010(H3N2))','no rank'),(1056079,119210,'Influenza A virus (A/South Korea/WRAIR1171P/2009(H3N2))','no rank'),(1056080,119210,'Influenza A virus (A/Texas/WRAIR1239P/2009(H3N2))','no rank'),(1056081,119210,'Influenza A virus (A/Texas/WRAIR1558P/2009(H3N2))','no rank'),(1056082,109798,'Sphaerospora epinepheli','species'),(1056083,192219,'Heterocapsa arctica subsp. frigida','subspecies'),(1056084,5498,'Cladosporium sp. s1812','species'),(1056085,5506,'Fusarium sp. s181','species'),(1056086,5506,'Fusarium sp. s1810','species'),(1056087,5506,'Fusarium sp. s1816','species'),(1056088,5506,'Fusarium sp. s1817','species'),(1056089,5506,'Fusarium sp. s1820','species'),(1056090,40657,'Plectosphaerella sp. s182','species'),(1056091,40657,'Plectosphaerella sp. s185','species'),(1056092,40657,'Plectosphaerella sp. s187','species'),(1056093,197760,'Gyrosigma tenuissimum','species'),(1056094,1056093,'Gyrosigma tenuissimum var. hyperborea','varietas'),(1056095,186042,'Entomoneis sp. 1 MLM-2011','species'),(1056097,33644,'Fragilaria sp. 2 MLM-2011','species'),(1056098,33644,'Fragilaria sp. 4 MLM-2011','species'),(1056099,908989,'Nitzschia sp. 2 MLM-2011','species'),(1056100,908989,'Nitzschia sp. 3 MLM-2011','species'),(1056101,908989,'Nitzschia sp. 4 MLM-2011','species'),(1056102,908989,'Nitzschia sp. 5 MLM-2011','species'),(1056103,2838,'Odontella sp. 1 MLM-2011','species'),(1056104,2838,'Odontella sp. 2 MLM-2011','species'),(1056106,2706,'Citrus aurantiifolia x Citrus reticulata','species'),(1056107,67474,'Microfissurata','genus'),(1056109,1056107,'Microfissurata sp. MLM-2011','species'),(1056110,77650,'Simocephalus cf. punctatus ZPLMX138-06','species'),(1056111,2857,'Nitzschia aff. dissipata','species'),(1056112,89061,'Weissella thailandensis fsh4-2','no rank'),(1056128,150174,'Brachyalara','genus'),(1056129,1056128,'Brachyalara straminea','species'),(1056130,150174,'Exochalara','genus'),(1056131,1056130,'Exochalara longissima','species'),(1056132,150174,'Infundichalara','genus'),(1056133,1056132,'Infundichalara microchona','species'),(1056134,5314,'Ganoderma sp. THC16','species'),(1056135,5624,'Collybia fissipes','species'),(1056136,41247,'Mycena albidoaquosa','species'),(1056137,34451,'Cortinarius sp. TO-2011a','species'),(1056138,34451,'Cortinarius sp. TO-2011b','species'),(1056139,34451,'Cortinarius sp. TO-2011c','species'),(1056140,47720,'Lyophyllum sp. TO-2011','species'),(1056141,104361,'Melanoleuca sp. TO-2011a','species'),(1056142,353650,'Tubosaeta sp. TO-2011','species'),(1056143,4828,'Absidia sp. JZ-70','species'),(1056144,5385,'Xerocomus sp. TO-2011a','species'),(1056145,71953,'Inocybe sp. TO-2011','species'),(1056146,71953,'Inocybe tenerella','species'),(1056147,104361,'Melanoleuca polioleuca','species'),(1056149,104361,'Melanoleuca sp. TO-2011b','species'),(1056150,5385,'Xerocomus sp. TO-2011b','species'),(1056151,3681,'Begonia tenuifolia','species'),(1056152,38204,'Habenaria achalensis','species'),(1056153,38204,'Habenaria aff. coxipoensis JANB-2011','species'),(1056154,38204,'Habenaria aff. edwallii JANB-2011','species'),(1056155,38204,'Habenaria aff. guilleminii JANB-2011','species'),(1056156,38204,'Habenaria aff. imbricata JANB-2011','species'),(1056157,38204,'Habenaria aff. leprieurii JANB-2011','species'),(1056158,38204,'Habenaria aff. meeana JANB-2011','species'),(1056159,38204,'Habenaria aff. melanopoda JANB-2011','species'),(1056160,38204,'Habenaria aff. nuda JANB-2011','species'),(1056161,38204,'Habenaria aff. parviflora JANB-2011','species'),(1056162,38204,'Habenaria aff. repens JANB-2011','species'),(1056163,38204,'Habenaria aff. rodeiensis JANB-2011','species'),(1056164,38204,'Habenaria aff. subfiliformis JANB-2011','species'),(1056165,38204,'Habenaria coxipoensis','species'),(1056166,38204,'Habenaria edwallii','species'),(1056167,38204,'Habenaria guilleminii','species'),(1056168,38204,'Habenaria imbricata','species'),(1056169,38204,'Habenaria leprieurii','species'),(1056171,38204,'Habenaria melanopoda','species'),(1056172,38204,'Habenaria nuda','species'),(1056173,38204,'Habenaria parviflora','species'),(1056174,38204,'Habenaria rodeiensis','species'),(1056175,38204,'Habenaria subfiliformis','species'),(1056176,38204,'Habenaria alpestris','species'),(1056177,38204,'Habenaria amambayensis','species'),(1056178,38204,'Habenaria anisitsii','species'),(1056179,38204,'Habenaria araneiflora','species'),(1056180,38204,'Habenaria aranifera','species'),(1056181,38204,'Habenaria armata','species'),(1056182,38204,'Habenaria ayangannensis','species'),(1056183,38204,'Habenaria bahiensis','species'),(1056184,38204,'Habenaria balansae','species'),(1056185,38204,'Habenaria brachyphyton','species'),(1056186,38204,'Habenaria bractescens','species'),(1056187,38204,'Habenaria brevidens','species'),(1056188,38204,'Habenaria caldensis','species'),(1056189,38204,'Habenaria cardiostigmatica','species'),(1056190,38204,'Habenaria cf. odontopetala JANB-2011','species'),(1056191,38204,'Habenaria cf. piraquarensis JANB-2011','species'),(1056192,38204,'Habenaria cf. rupicola JANB-2011','species'),(1056193,38204,'Habenaria cf. uliginosa JANB-2011','species'),(1056196,38204,'Habenaria rupicola','species'),(1056198,38204,'Habenaria ciliatisepala','species'),(1056199,38204,'Habenaria crucifera','species'),(1056200,38204,'Habenaria cryptophila','species'),(1056201,38204,'Habenaria culicina','species'),(1056202,38204,'Habenaria cultellifolia','species'),(1056203,38204,'Habenaria curti-bradei','species'),(1056204,38204,'Habenaria curvilabra','species'),(1056205,38204,'Habenaria depressifolia','species'),(1056206,38204,'Habenaria distans','species'),(1056207,38204,'Habenaria egleriana','species'),(1056208,38204,'Habenaria exaltata','species'),(1056209,38204,'Habenaria fluminensis','species'),(1056210,38204,'Habenaria glaucophylla','species'),(1056211,1056210,'Habenaria glaucophylla var. brevifolia','varietas'),(1056212,1056210,'Habenaria glaucophylla var. glaucophylla','varietas'),(1056213,38204,'Habenaria glazioviana','species'),(1056214,38204,'Habenaria gourlieana','species'),(1056215,38204,'Habenaria goyazensis','species'),(1056216,38204,'Habenaria gustavo-edwallii','species'),(1056217,38204,'Habenaria hamata','species'),(1056218,38204,'Habenaria henscheniana','species'),(1056219,38204,'Habenaria heptadactyla','species'),(1056220,38204,'Habenaria heringeri','species'),(1056221,38204,'Habenaria humilis','species'),(1056222,38204,'Habenaria itaculumia','species'),(1056223,38204,'Habenaria itatiayae','species'),(1056224,38204,'Habenaria jaguariahyvae','species'),(1056225,38204,'Habenaria johannensis','species'),(1056226,38204,'Habenaria josephensis','species'),(1056227,38204,'Habenaria juruenensis','species'),(1056228,38204,'Habenaria lavrensis','species'),(1056229,38204,'Habenaria leptoceras','species'),(1056230,38204,'Habenaria leucosantha','species'),(1056231,38204,'Habenaria longicauda','species'),(1056232,38204,'Habenaria ludibundiciliata','species'),(1056234,38204,'Habenaria macilenta','species'),(1056235,38204,'Habenaria macronectar','species'),(1056236,38204,'Habenaria magdalenensis','species'),(1056237,38204,'Habenaria magniscutata','species'),(1056238,38204,'Habenaria mello-barretoi','species'),(1056239,38204,'Habenaria montevidensis','species'),(1056240,38204,'Habenaria montis-wilhelminae','species'),(1056241,38204,'Habenaria mystacina','species'),(1056242,38204,'Habenaria nabucoi','species'),(1056243,38204,'Habenaria nasuta','species'),(1056244,38204,'Habenaria nemorosa','species'),(1056245,1056172,'Habenaria nuda var. pygmaea','varietas'),(1056246,38204,'Habenaria obtusa','species'),(1056247,38204,'Habenaria orchiocalcar','species'),(1056248,38204,'Habenaria pabstii','species'),(1056249,38204,'Habenaria paranaensis','species'),(1056250,38204,'Habenaria paulensis','species'),(1056251,38204,'Habenaria paulistana','species'),(1056252,38204,'Habenaria petalodes','species'),(1056253,38204,'Habenaria pleiophylla','species'),(1056254,38204,'Habenaria pratensis','species'),(1056255,38204,'Habenaria pseudoglaucophylla','species'),(1056256,38204,'Habenaria pseudohamata','species'),(1056257,38204,'Habenaria pubidactyla','species'),(1056258,1056257,'Habenaria pubidactyla subsp. brasiliensis','subspecies'),(1056259,1056295,'Habenaria pubidactyla var. apiculatipetala','varietas'),(1056260,38204,'Habenaria pungens','species'),(1056261,38204,'Habenaria regnellii','species'),(1056262,38204,'Habenaria rolfeana','species'),(1056263,38204,'Habenaria roraimensis','species'),(1056264,38204,'Habenaria rotundiloba','species'),(1056265,38204,'Habenaria schenckii','species'),(1056266,38204,'Habenaria schwackei','species'),(1056267,38204,'Habenaria secunda','species'),(1056268,38204,'Habenaria secundiflora','species'),(1056269,38204,'Habenaria seticauda','species'),(1056270,38204,'Habenaria sp. 1 JANB-2011','species'),(1056271,38204,'Habenaria sp. 10 JANB-2011','species'),(1056272,38204,'Habenaria sp. 11 JANB-2011','species'),(1056273,38204,'Habenaria sp. 12 JANB-2011','species'),(1056274,38204,'Habenaria sp. 13 JANB-2011','species'),(1056275,38204,'Habenaria sp. 14 JANB-2011','species'),(1056276,38204,'Habenaria sp. 15 JANB-2011','species'),(1056277,38204,'Habenaria sp. 16 JANB-2011','species'),(1056278,38204,'Habenaria sp. 17 JANB-2011','species'),(1056279,38204,'Habenaria sp. 2 JANB-2011','species'),(1056280,38204,'Habenaria sp. 3 JANB-2011','species'),(1056281,38204,'Habenaria sp. 4 JANB-2011','species'),(1056282,38204,'Habenaria sp. 5 JANB-2011','species'),(1056283,38204,'Habenaria sp. 6 JANB-2011','species'),(1056284,38204,'Habenaria sp. 7 JANB-2011','species'),(1056285,38204,'Habenaria sp. 8 JANB-2011','species'),(1056286,38204,'Habenaria sp. 9 JANB-2011','species'),(1056287,38204,'Habenaria spanophytica','species'),(1056288,38204,'Habenaria spathulifera','species'),(1056289,38204,'Habenaria subviridis','species'),(1056290,38204,'Habenaria tamanduensis','species'),(1056291,38204,'Habenaria trifida','species'),(1056292,38204,'Habenaria umbraticola','species'),(1056293,38204,'Habenaria urbaniana','species'),(1056294,38204,'Habenaria warmingii','species'),(1056295,1056257,'Habenaria pubidactyla subsp. pubidactyla','subspecies'),(1056296,129779,'Influenza A virus (A/duck/Victoria/5383/2002(H4N8))','no rank'),(1056297,119212,'Influenza A virus (A/Pacific black duck/Western Australia/2708/1979(H6N1))','no rank'),(1056298,102797,'Influenza A virus (A/duck/Italy/4692-9/2004(H7))','no rank'),(1056299,102797,'Influenza A virus (A/mallard/Italy/497-35/2006(H7))','no rank'),(1056300,143767,'Isoperla frisoni','species'),(1056303,603840,'Acerpenna sp. AMISC231-08','species'),(1056304,603840,'Acerpenna sp. AMISD077-08','species'),(1056305,603840,'Acerpenna sp. AMISE036-08','species'),(1056306,603840,'Acerpenna sp. BOLD:AAB3339','species'),(1056307,219316,'Acroneuria sp. AMISD336-08','species'),(1056308,219316,'Acroneuria sp. BOLD:AAB2220','species'),(1056309,219316,'Acroneuria sp. BOLD:AAD8000','species'),(1056310,219316,'Acroneuria sp. BOLD:AAD8001','species'),(1056311,466625,'Alloperla sp. BOLD:AAB8798','species'),(1056312,185818,'Ameletus sp. AMISC259-08','species'),(1056313,185818,'Ameletus sp. AMISC260-08','species'),(1056314,185818,'Ameletus sp. AMISC354-08','species'),(1056315,185818,'Ameletus sp. AMISE287-08','species'),(1056316,185818,'Ameletus sp. BOLD:AAB6152','species'),(1056317,185818,'Ameletus sp. BOLD:AAB6153','species'),(1056318,185818,'Ameletus sp. BOLD:AAG2837','species'),(1056319,143723,'Amphinemura sp. AMISC183-08','species'),(1056320,143723,'Amphinemura sp. AMISC277-08','species'),(1056321,143723,'Amphinemura sp. AMISD075-08','species'),(1056322,143723,'Amphinemura sp. AMISE317-08','species'),(1056323,143723,'Amphinemura sp. BOLD:AAB1679','species'),(1056324,143723,'Amphinemura sp. BOLD:AAB6692','species'),(1056325,189838,'Baetis sp. AMISC210-08','species'),(1056326,189838,'Baetis sp. AMISC215-08','species'),(1056327,189838,'Baetis sp. AMISC216-08','species'),(1056328,189838,'Baetis sp. BOLD:AAA4715','species'),(1056329,189838,'Baetis sp. BOLD:AAA4716','species'),(1056330,197147,'Caenis sp. BOLD:AAA7515','species'),(1056331,177832,'Ceraclea sp. BOLD:AAC2090','species'),(1056332,177865,'Cheumatopsyche sp. AMISE318-08','species'),(1056333,177865,'Cheumatopsyche sp. AMISE343-08','species'),(1056334,177865,'Cheumatopsyche sp. BOLD:AAA2316','species'),(1056335,177910,'Chimarra sp. BOLD:AAA1545','species'),(1056336,243065,'Cinygmula sp. AMISD031-08','species'),(1056337,243065,'Cinygmula sp. AMISE301-08','species'),(1056338,243065,'Cinygmula sp. AMISE364-08','species'),(1056339,243065,'Cinygmula sp. BOLD:AAA3888','species'),(1056340,466665,'Clioperla sp. BOLD:AAD1598','species'),(1056341,466665,'Clioperla sp. BOLD:AAD1599','species'),(1056342,177860,'Diplectrona sp. AMISC148-08','species'),(1056343,177860,'Diplectrona sp. AMISC235-08','species'),(1056344,240913,'Drunella sp. AMISD032-08','species'),(1056345,240913,'Drunella sp. AMISD226-08','species'),(1056346,240913,'Drunella sp. BOLD:AAA4349','species'),(1056347,240913,'Drunella sp. BOLD:AAE7965','species'),(1056348,185820,'Epeorus pleuralis group BOLD:AAA7524','species'),(1056349,185820,'Epeorus pleuralis group BOLD:AAA8436','species'),(1056350,185820,'Epeorus sp. AMISC262-08','species'),(1056351,185820,'Epeorus sp. AMISD044-08','species'),(1056352,185820,'Epeorus sp. AMISD309-08','species'),(1056353,185820,'Epeorus sp. AMISD312-08','species'),(1056354,185820,'Epeorus sp. AMISE392-08','species'),(1056355,185820,'Epeorus sp. BOLD:AAA7524','species'),(1056356,185820,'Epeorus sp. BOLD:AAA8436','species'),(1056357,908158,'Ephemerellidae sp. BOLD:AAA2486','species'),(1056358,908158,'Ephemerellidae sp. BOLD:AAA3226','species'),(1056359,908158,'Ephemerellidae sp. BOLD:AAG2938','species'),(1056360,219546,'Eurylophella sp. BOLD:AAB2479','species'),(1056361,692429,'Heptageniidae sp. BOLD:AAA8211','species'),(1056362,692429,'Heptageniidae sp. BOLD:AAA8214','species'),(1056363,50443,'Hydropsyche betteni group BOLD:AAA1669','species'),(1056364,50443,'Hydropsyche betteni group BOLD:AAA5028','species'),(1056365,50443,'Hydropsyche sp. AMISC145-08','species'),(1056366,50443,'Hydropsyche sp. AMISC239-08','species'),(1056367,50443,'Hydropsyche sp. BOLD:AAA5028','species'),(1056368,910514,'Hydropsychidae sp. BOLD:AAA1609','species'),(1056369,910514,'Hydropsychidae sp. BOLD:AAA1610','species'),(1056370,219470,'Isonychia sp. AMISC220-08','species'),(1056371,219470,'Isonychia sp. BOLD:AAA9229','species'),(1056372,143767,'Isoperla sp. BOLD:AAA6567','species'),(1056373,143767,'Isoperla sp. BOLD:AAA6568','species'),(1056374,143767,'Isoperla sp. BOLD:AAA9660','species'),(1056375,143767,'Isoperla sp. BOLD:AAB6570','species'),(1056376,143767,'Isoperla sp. BOLD:AAE5777','species'),(1056377,158438,'Lepidostoma sp. BOLD:AAA2325','species'),(1056378,197167,'Leucrocuta sp. BOLD:AAC9882','species'),(1056379,143734,'Leuctra sp. AMISC272-08','species'),(1056380,143734,'Leuctra sp. AMISD003-08','species'),(1056381,143734,'Leuctra sp. AMISD005-08','species'),(1056382,143734,'Leuctra sp. AMISD187-08','species'),(1056383,143734,'Leuctra sp. BOLD:AAB5483','species'),(1056384,143734,'Leuctra sp. BOLD:AAB5485','species'),(1056385,143734,'Leuctra sp. BOLD:AAB8082','species'),(1056386,143734,'Leuctra sp. BOLD:AAC1685','species'),(1056387,143734,'Leuctra sp. BOLD:AAC1688','species'),(1056388,143734,'Leuctra sp. BOLD:AAD0883','species'),(1056389,143734,'Leuctra sp. BOLD:AAI1307','species'),(1056390,603960,'Maccaffertium sp. AMISE305-08','species'),(1056391,603960,'Maccaffertium sp. BOLD:AAA3409','species'),(1056392,177662,'Neophylax sp. AMISD299-08','species'),(1056393,177662,'Neophylax sp. BOLD:AAF4227','species'),(1056394,177662,'Neophylax sp. BOLD:AAI3188','species'),(1056395,143719,'Ostrocerca sp. AMISD060-08','species'),(1056396,143719,'Ostrocerca sp. BOLD:AAE3830','species'),(1056397,466773,'Perlesta placida complex AMISE099-08','species'),(1056398,466773,'Perlesta placida complex BOLD:AAC8604','species'),(1056399,763387,'Platycentropus sp. BOLD:AAA8153','species'),(1056400,466789,'Prostoia sp. BOLD:AAA9940','species'),(1056401,466789,'Prostoia sp. BOLD:AAG0178','species'),(1056402,177913,'Unclassified Psychomyiidae','no rank'),(1056403,1056402,'Psychomyiidae sp. BOLD:AAA7217','species'),(1056404,143752,'Pteronarcys sp. BOLD:AAD9775','species'),(1056405,177691,'Ptilostomis sp. BOLD:AAA9748','species'),(1056406,50646,'Pycnopsyche sp. AMISD306-08','species'),(1056407,50646,'Pycnopsyche sp. BOLD:AAD7085','species'),(1056408,50646,'Pycnopsyche sp. BOLD:AAD7123','species'),(1056409,50646,'Pycnopsyche sp. BOLD:AAH7074','species'),(1056410,177632,'Rhyacophila sp. AMISD253-08','species'),(1056411,177632,'Rhyacophila sp. AMISD345-08','species'),(1056412,177632,'Rhyacophila sp. BOLD:AAB0827','species'),(1056413,177632,'Rhyacophila sp. BOLD:AAC9403','species'),(1056414,177632,'Rhyacophila sp. BOLD:AAG9021','species'),(1056415,604011,'Serratella sp. AMISD040-08','species'),(1056416,604011,'Serratella sp. BOLD:AAA4349','species'),(1056417,178296,'Stenonema sp. AMISC200-08','species'),(1056418,178296,'Stenonema sp. AMISD144-08','species'),(1056419,178296,'Stenonema sp. BOLD:AAA3406','species'),(1056420,178296,'Stenonema sp. BOLD:AAA3409','species'),(1056421,178296,'Stenonema sp. BOLD:AAA3410','species'),(1056422,178296,'Stenonema sp. BOLD:AAA5585','species'),(1056423,466816,'Strophopteryx sp. AMISD350-08','species'),(1056424,143727,'Unclassified Taeniopterygidae','no rank'),(1056425,1056424,'Taeniopterygidae sp. BOLD:AAB8565','species'),(1056426,143759,'Tallaperla sp. AMISD150-08','species'),(1056427,143759,'Tallaperla sp. AMISD337-08','species'),(1056428,143759,'Tallaperla sp. BOLD:AAC6575','species'),(1056429,516534,'Triaenodes sp. BOLD:AAB3345','species'),(1056430,93877,'Wormaldia sp. BOLD:AAB7151','species'),(1056431,50634,'Ephemerella sp. AMISC026-08','species'),(1056432,50634,'Ephemerella sp. AMISC073-08','species'),(1056433,50634,'Ephemerella sp. AMISC106-08','species'),(1056434,50634,'Ephemerella sp. AMISC261-08','species'),(1056435,50634,'Ephemerella sp. AMISC301-08','species'),(1056436,50634,'Ephemerella sp. AMISC313-08','species'),(1056437,50634,'Ephemerella sp. AMISC318-08','species'),(1056438,50634,'Ephemerella sp. AMISC323-08','species'),(1056439,50634,'Ephemerella sp. AMISC326-08','species'),(1056440,50634,'Ephemerella sp. AMISD035-08','species'),(1056441,50634,'Ephemerella sp. AMISD036-08','species'),(1056442,50634,'Ephemerella sp. AMISD050-08','species'),(1056443,50634,'Ephemerella sp. AMISD261-08','species'),(1056444,50634,'Ephemerella sp. AMISD267-08','species'),(1056445,50634,'Ephemerella sp. AMISD310-08','species'),(1056446,50634,'Ephemerella sp. AMISD321-08','species'),(1056447,50634,'Ephemerella sp. AMISE140-08','species'),(1056448,50634,'Ephemerella sp. AMISE394-08','species'),(1056449,50634,'Ephemerella sp. BOLD:AAA2486','species'),(1056450,50634,'Ephemerella sp. BOLD:AAA3226','species'),(1056451,50634,'Ephemerella sp. BOLD:AAA3227','species'),(1056452,50634,'Ephemerella sp. BOLD:AAA3228','species'),(1056453,50634,'Ephemerella sp. BOLD:AAG2838','species'),(1056454,50634,'Ephemerella sp. BOLD:AAG2840','species'),(1056455,50634,'Ephemerella sp. BOLD:AAI5341','species'),(1056460,67937,'Zanthoxylum acanthopodium','species'),(1056461,67937,'Zanthoxylum acuminatum','species'),(1056462,67937,'Zanthoxylum austrosinense','species'),(1056463,1056462,'Zanthoxylum austrosinense var. stenophyllum','varietas'),(1056464,67937,'Zanthoxylum brachyacanthum','species'),(1056465,67937,'Zanthoxylum beecheyanum','species'),(1056466,67937,'Zanthoxylum coreanum','species'),(1056467,67937,'Zanthoxylum coriaceum','species'),(1056468,67937,'Zanthoxylum dissitum','species'),(1056469,67937,'Zanthoxylum esquirolii','species'),(1056470,67937,'Zanthoxylum fagara','species'),(1056471,67937,'Zanthoxylum flavum','species'),(1056472,67937,'Zanthoxylum mayu','species'),(1056473,67937,'Zanthoxylum multijugum','species'),(1056474,67937,'Zanthoxylum ovalifolium','species'),(1056475,1056474,'Zanthoxylum ovalifolium var. spinifolium','varietas'),(1056476,67937,'Zanthoxylum oxyphyllum','species'),(1056477,67937,'Zanthoxylum riedelianum','species'),(1056478,67937,'Zanthoxylum sp. JL-2011','species'),(1056479,67937,'Zanthoxylum yakumontanum','species'),(1056480,3932,'Eucalyptus loxophleba','species'),(1056481,16968,'Lambertia orbifolia','species'),(1056483,611396,'Thienemanniella cf. vittata CHSOE032-09','species'),(1056484,147429,'Thaumastochloa','genus'),(1056485,1056484,'Thaumastochloa monilifera','species'),(1056486,294274,'Dichelachne rara','species'),(1056487,79843,'Dichanthium setosum','species'),(1056488,66023,'Eriachne glauca','species'),(1056489,1055980,'Rotavirus A KC-1xUK reassortant (UKg9KC-1)','no rank'),(1056490,1055980,'Rotavirus A HC91xUK reassortant (UKg9KC-1)','no rank'),(1056491,351680,'Measles virus genotype D9','no rank'),(1056492,351680,'Measles virus genotype G3','no rank'),(1056493,262307,'Measles virus genotype A-vaccine','no rank'),(1056494,351680,'Measles virus genotype B2','no rank'),(1056495,200415,'Caldisphaera lagunensis DSM 15908','no rank'),(1056496,286,'Pseudomonas sp. A31/70','species'),(1056497,286,'Pseudomonas sp. A269/83','species'),(1056498,286,'Pseudomonas sp. A270/83','species'),(1056499,286,'Pseudomonas sp. A271/83','species'),(1056500,286,'Pseudomonas sp. SD62327','species'),(1056501,286,'Pseudomonas sp. SD119','species'),(1056502,286,'Pseudomonas sp. SD130','species'),(1056503,286,'Pseudomonas sp. SD139','species'),(1056504,286,'Pseudomonas sp. SD140','species'),(1056505,286,'Pseudomonas sp. SD142','species'),(1056506,286,'Pseudomonas sp. SD150','species'),(1056507,469,'Acinetobacter sp. SD43142','species'),(1056508,469,'Acinetobacter sp. SD24438','species'),(1056509,2745,'Halomonas sp. SD23124','species'),(1056510,292713,'Silanimonas mangrovi','species'),(1056511,657,'Photobacterium sp. AK15','species'),(1056512,246861,'Grimontia sp. AK16','species'),(1056513,1386,'Bacillus sp. IBS032','species'),(1056515,330379,'Asian seabass Nervous Necrosis Virus','species'),(1056516,330379,'Mouse grouper Nervous Necrosis Virus','species'),(1056517,330379,'Tiger grouper Nervous Necrosis Virus','species'),(1056518,215851,'Influenza A virus (A/Hong Kong/H090-662-V1(0)/2009(H3N2))','no rank'),(1056519,215851,'Influenza A virus (A/Hong Kong/H090-669-V1(0)/2009(H3N2))','no rank'),(1056520,215851,'Influenza A virus (A/Hong Kong/H090-671-V1(0)/2009(H3N2))','no rank'),(1056521,215851,'Influenza A virus (A/Hong Kong/H090-672-V1(0)/2009(H3N2))','no rank'),(1056522,215851,'Influenza A virus (A/Hong Kong/H090-674-V1(0)/2009(H3N2))','no rank'),(1056523,215851,'Influenza A virus (A/Hong Kong/H090-688-V1(0)/2009(H3N2))','no rank'),(1056524,215851,'Influenza A virus (A/Hong Kong/H090-689-V1(0)/2009(H3N2))','no rank'),(1056525,215851,'Influenza A virus (A/Hong Kong/H090-689-V2(0)/2009(H3N2))','no rank'),(1056526,215851,'Influenza A virus (A/Hong Kong/H090-689-V2(2)/2009(H3N2))','no rank'),(1056527,215851,'Influenza A virus (A/Hong Kong/H090-692-V1(0)/2009(H3N2))','no rank'),(1056528,215851,'Influenza A virus (A/Hong Kong/H090-692-V1(2)/2009(H3N2))','no rank'),(1056529,215851,'Influenza A virus (A/Hong Kong/H090-695-V1(0)/2009(H3N2))','no rank'),(1056530,215851,'Influenza A virus (A/Hong Kong/H090-703-V1(0)/2009(H3N2))','no rank'),(1056531,215851,'Influenza A virus (A/Hong Kong/H090-707-V1(0)/2009(H3N2))','no rank'),(1056532,215851,'Influenza A virus (A/Hong Kong/H090-709-V1(0)/2009(H3N2))','no rank'),(1056533,215851,'Influenza A virus (A/Hong Kong/H090-710-V1(0)/2009(H3N2))','no rank'),(1056534,215851,'Influenza A virus (A/Hong Kong/H090-714-V1(0)/2009(H3N2))','no rank'),(1056535,215851,'Influenza A virus (A/Hong Kong/H090-720-V1(0)/2009(H3N2))','no rank'),(1056536,215851,'Influenza A virus (A/Hong Kong/H090-720-V2(0)/2009(H3N2))','no rank'),(1056537,215851,'Influenza A virus (A/Hong Kong/H090-720-V2(1)/2009(H3N2))','no rank'),(1056538,215851,'Influenza A virus (A/Hong Kong/H090-720-V3(1)/2009(H3N2))','no rank'),(1056539,215851,'Influenza A virus (A/Hong Kong/H090-724-V1(0)/2009(H3N2))','no rank'),(1056540,215851,'Influenza A virus (A/Hong Kong/H090-724-V2(0)/2009(H3N2))','no rank'),(1056541,215851,'Influenza A virus (A/Hong Kong/H090-725-V1(0)/2009(H3N2))','no rank'),(1056542,215851,'Influenza A virus (A/Hong Kong/H090-726-V1(0)/2009(H3N2))','no rank'),(1056543,215851,'Influenza A virus (A/Hong Kong/H090-727-V1(0)/2009(H3N2))','no rank'),(1056544,215851,'Influenza A virus (A/Hong Kong/H090-729-V1(0)/2009(H3N2))','no rank'),(1056545,215851,'Influenza A virus (A/Hong Kong/H090-733-V1(0)/2009(H3N2))','no rank'),(1056546,215851,'Influenza A virus (A/Hong Kong/H090-734-V1(0)/2009(H3N2))','no rank'),(1056547,215851,'Influenza A virus (A/Hong Kong/H090-734-V2(0)/2009(H3N2))','no rank'),(1056548,215851,'Influenza A virus (A/Hong Kong/H090-734-V3(2)/2009(H3N2))','no rank'),(1056549,215851,'Influenza A virus (A/Hong Kong/H090-736-V1(0)/2009(H3N2))','no rank'),(1056550,215851,'Influenza A virus (A/Hong Kong/H090-737-V1(0)/2009(H3N2))','no rank'),(1056551,215851,'Influenza A virus (A/Hong Kong/H090-739-V1(0)/2009(H3N2))','no rank'),(1056552,215851,'Influenza A virus (A/Hong Kong/H090-739-V2(2)/2009(H3N2))','no rank'),(1056553,215851,'Influenza A virus (A/Hong Kong/H090-739-V2(3)/2009(H3N2))','no rank'),(1056554,215851,'Influenza A virus (A/Hong Kong/H090-739-V3(3)/2009(H3N2))','no rank'),(1056555,215851,'Influenza A virus (A/Hong Kong/H090-741-V1(0)/2009(H3N2))','no rank'),(1056556,215851,'Influenza A virus (A/Hong Kong/H090-747-V1(0)/2009(H3N2))','no rank'),(1056557,215851,'Influenza A virus (A/Hong Kong/H090-747-V2(0)/2009(H3N2))','no rank'),(1056558,215851,'Influenza A virus (A/Hong Kong/H090-747-V2(2)/2009(H3N2))','no rank'),(1056559,215851,'Influenza A virus (A/Hong Kong/H090-750-V1(0)/2009(H3N2))','no rank'),(1056560,215851,'Influenza A virus (A/Hong Kong/H090-752-V1(0)/2009(H3N2))','no rank'),(1056561,215851,'Influenza A virus (A/Hong Kong/H090-755-V2(0)/2009(H3N2))','no rank'),(1056562,215851,'Influenza A virus (A/Hong Kong/H090-755-V3(1)/2009(H3N2))','no rank'),(1056563,215851,'Influenza A virus (A/Hong Kong/H090-756-V1(0)/2009(H3N2))','no rank'),(1056564,114727,'Influenza A virus (A/Hong Kong/H090-661-V1(0)/2009(H1N1))','no rank'),(1056565,114727,'Influenza A virus (A/Hong Kong/H090-663-V1(0)/2009(H1N1))','no rank'),(1056566,114727,'Influenza A virus (A/Hong Kong/H090-665-V1(0)/2009(H1N1))','no rank'),(1056567,114727,'Influenza A virus (A/Hong Kong/H090-667-V1(0)/2009(H1N1))','no rank'),(1056568,114727,'Influenza A virus (A/Hong Kong/H090-667-V2(3)/2009(H1N1))','no rank'),(1056569,114727,'Influenza A virus (A/Hong Kong/H090-681-V1(0)/2009(H1N1))','no rank'),(1056570,114727,'Influenza A virus (A/Hong Kong/H090-681-V2(2)/2009(H1N1))','no rank'),(1056571,114727,'Influenza A virus (A/Hong Kong/H090-681-V3(2)/2009(H1N1))','no rank'),(1056572,114727,'Influenza A virus (A/Hong Kong/H090-682-V1(0)/2009(H1N1))','no rank'),(1056573,114727,'Influenza A virus (A/Hong Kong/H090-683-V1(0)/2009(H1N1))','no rank'),(1056574,114727,'Influenza A virus (A/Hong Kong/H090-683-V2(0)/2009(H1N1))','no rank'),(1056575,114727,'Influenza A virus (A/Hong Kong/H090-684-V1(0)/2009(H1N1))','no rank'),(1056576,114727,'Influenza A virus (A/Hong Kong/H090-684-V2(3)/2009(H1N1))','no rank'),(1056577,114727,'Influenza A virus (A/Hong Kong/H090-678-V1(0)/2009(H1N1))','no rank'),(1056578,114727,'Influenza A virus (A/Hong Kong/H090-693-V1(0)/2009(H1N1))','no rank'),(1056579,114727,'Influenza A virus (A/Hong Kong/H090-693-V2(0)/2009(H1N1))','no rank'),(1056580,114727,'Influenza A virus (A/Hong Kong/H090-698-V1(0)/2009(H1N1))','no rank'),(1056581,114727,'Influenza A virus (A/Hong Kong/H090-698-V2(0)/2009(H1N1))','no rank'),(1056582,114727,'Influenza A virus (A/Hong Kong/H090-701-V1(0)/2009(H1N1))','no rank'),(1056583,114727,'Influenza A virus (A/Hong Kong/H090-704-V1(0)/2009(H1N1))','no rank'),(1056584,114727,'Influenza A virus (A/Hong Kong/H090-708-V1(0)/2009(H1N1))','no rank'),(1056585,114727,'Influenza A virus (A/Hong Kong/H090-712-V1(0)/2009(H1N1))','no rank'),(1056586,114727,'Influenza A virus (A/Hong Kong/H090-712-V1(4)/2009(H1N1))','no rank'),(1056587,114727,'Influenza A virus (A/Hong Kong/H090-712-V2(0)/2009(H1N1))','no rank'),(1056588,114727,'Influenza A virus (A/Hong Kong/H090-712-V2(4)/2009(H1N1))','no rank'),(1056589,114727,'Influenza A virus (A/Hong Kong/H090-715-V1(0)/2009(H1N1))','no rank'),(1056590,114727,'Influenza A virus (A/Hong Kong/H090-718-V1(0)/2009(H1N1))','no rank'),(1056591,114727,'Influenza A virus (A/Hong Kong/H090-721-V1(0)/2009(H1N1))','no rank'),(1056592,114727,'Influenza A virus (A/Hong Kong/H090-722-V1(0)/2009(H1N1))','no rank'),(1056593,114727,'Influenza A virus (A/Hong Kong/H090-722-V2(0)/2009(H1N1))','no rank'),(1056594,114727,'Influenza A virus (A/Hong Kong/H090-738-V1(0)/2009(H1N1))','no rank'),(1056595,114727,'Influenza A virus (A/Hong Kong/H090-742-V1(0)/2009(H1N1))','no rank'),(1056596,114727,'Influenza A virus (A/Hong Kong/H090-742-V3(3)/2009(H1N1))','no rank'),(1056597,114727,'Influenza A virus (A/Hong Kong/H090-744-V1(0)/2009(H1N1))','no rank'),(1056598,114727,'Influenza A virus (A/Hong Kong/H090-745-V1(0)/2009(H1N1))','no rank'),(1056599,114727,'Influenza A virus (A/Hong Kong/H090-745-V2(4)/2009(H1N1))','no rank'),(1056600,114727,'Influenza A virus (A/Hong Kong/H090-746-V1(0)/2009(H1N1))','no rank'),(1056601,114727,'Influenza A virus (A/Hong Kong/H090-746-V2(0)/2009(H1N1))','no rank'),(1056602,114727,'Influenza A virus (A/Hong Kong/H090-751-V1(0)/2009(H1N1))','no rank'),(1056603,114727,'Influenza A virus (A/Hong Kong/H090-751-V2(0)/2009(H1N1))','no rank'),(1056604,114727,'Influenza A virus (A/Hong Kong/H090-751-V2(3)/2009(H1N1))','no rank'),(1056605,114727,'Influenza A virus (A/Hong Kong/H090-751-V2(4)/2009(H1N1))','no rank'),(1056606,114727,'Influenza A virus (A/Hong Kong/H090-751-V3(1)/2009(H1N1))','no rank'),(1056607,114727,'Influenza A virus (A/Hong Kong/H090-751-V3(4)/2009(H1N1))','no rank'),(1056608,114727,'Influenza A virus (A/Hong Kong/H090-757-V1(0)/2009(H1N1))','no rank'),(1056609,114727,'Influenza A virus (A/Hong Kong/H090-758-V1(0)/2009(H1N1))','no rank'),(1056610,114727,'Influenza A virus (A/Hong Kong/H090-759-V1(0)/2009(H1N1))','no rank'),(1056611,114727,'Influenza A virus (A/Hong Kong/H090-761-V1(0)/2009(H1N1))','no rank'),(1056612,114727,'Influenza A virus (A/Hong Kong/H090-762-V1(0)/2009(H1N1))','no rank'),(1056613,114727,'Influenza A virus (A/Hong Kong/H090-765-V1(0)/2009(H1N1))','no rank'),(1056614,114727,'Influenza A virus (A/Hong Kong/H090-766-V1(0)/2009(H1N1))','no rank'),(1056615,114727,'Influenza A virus (A/Hong Kong/H090-770-V2(2)/2009(H1N1))','no rank'),(1056616,114727,'Influenza A virus (A/Hong Kong/H090-771-V1(0)/2009(H1N1))','no rank'),(1056617,114727,'Influenza A virus (A/Hong Kong/H090-771-V2(0)/2009(H1N1))','no rank'),(1056618,114727,'Influenza A virus (A/Hong Kong/H090-772-V1(0)/2009(H1N1))','no rank'),(1056619,114727,'Influenza A virus (A/Hong Kong/H090-774-V1(0)/2009(H1N1))','no rank'),(1056620,114727,'Influenza A virus (A/Hong Kong/H090-779-V1(0)/2009(H1N1))','no rank'),(1056621,114727,'Influenza A virus (A/Hong Kong/H090-779-V1(2)/2009(H1N1))','no rank'),(1056622,114727,'Influenza A virus (A/Hong Kong/H090-779-V2(0)/2009(H1N1))','no rank'),(1056623,114727,'Influenza A virus (A/Hong Kong/H090-779-V2(1)/2009(H1N1))','no rank'),(1056624,114727,'Influenza A virus (A/Hong Kong/H090-779-V2(2)/2009(H1N1))','no rank'),(1056625,114727,'Influenza A virus (A/Hong Kong/H090-785-V1(0)/2009(H1N1))','no rank'),(1056626,114727,'Influenza A virus (A/Hong Kong/H090-787-V1(0)/2009(H1N1))','no rank'),(1056627,114727,'Influenza A virus (A/Hong Kong/H090-793-V1(0)/2009(H1N1))','no rank'),(1056628,114727,'Influenza A virus (A/Hong Kong/H090-793-V2(0)/2009(H1N1))','no rank'),(1056634,214154,'Grammia margo','species'),(1056635,214154,'Grammia brillians','species'),(1056636,214154,'Grammia ursina','species'),(1056637,214154,'Grammia yukona','species'),(1056638,214154,'Grammia franconia','species'),(1056641,1386,'Bacillus sp. HD-2011-F1','species'),(1056642,5502,'Curvularia tuberculata','species'),(1056643,5502,'Curvularia graminicola','species'),(1056644,33194,'Bipolaris microlaenae','species'),(1056645,5502,'Curvularia heteropogonis','species'),(1056646,5502,'Curvularia ovariicola','species'),(1056647,5502,'Curvularia tripogonis','species'),(1056648,11520,'Influenza B virus (B/Singapore/1/2011)','no rank'),(1056649,11520,'Influenza B virus (B/Singapore/5/2011)','no rank'),(1056650,291295,'unclassified Turaniellidae','no rank'),(1056654,67522,'Glyphidohaptor','genus'),(1056655,1056654,'Glyphidohaptor plectocirra','species'),(1056658,377772,'Velocitermes heteropterus','species'),(1056660,219316,'Acroneuria arenosa','species'),(1056661,219316,'Acroneuria kosztarabi','species'),(1056662,177782,'Agarodes griseus','species'),(1056663,177782,'Agarodes libalis','species'),(1056664,178278,'Agnetina annulipes','species');
INSERT INTO `taxonomy` VALUES (1056665,178278,'Agnetina flavescens','species'),(1056666,466625,'Alloperla biserrata','species'),(1056667,466625,'Alloperla imbecilla','species'),(1056668,143723,'Amphinemura appalachia','species'),(1056669,177832,'Ceraclea alagma','species'),(1056670,177832,'Ceraclea protonepha','species'),(1056671,177832,'Ceraclea slossonae','species'),(1056672,177865,'Cheumatopsyche pinaca','species'),(1056673,911187,'Diploperla morgani','species'),(1056674,50443,'Hydropsyche hoffmani','species'),(1056675,50443,'Hydropsyche leonardi','species'),(1056676,50443,'Hydropsyche rotosa','species'),(1056678,461721,'Ironoquia kaskaskia','species'),(1056679,461721,'Ironoquia lyrata','species'),(1056680,143767,'Isoperla bilineata','species'),(1056681,143767,'Isoperla slossonae','species'),(1056682,158438,'Lepidostoma sommermanae','species'),(1056683,158438,'Lepidostoma vernale','species'),(1056684,143734,'Leuctra alexanderi','species'),(1056685,143734,'Leuctra biloba','species'),(1056686,143734,'Leuctra carolinensis','species'),(1056687,143734,'Leuctra ferruginea','species'),(1056688,143734,'Leuctra grandis','species'),(1056689,143734,'Leuctra sibleyi','species'),(1056690,143734,'Leuctra tenella','species'),(1056691,177674,'Limnephilus submonilifer','species'),(1056692,466730,'Malirekus hastatus','species'),(1056693,699975,'Nectopsyche pavida','species'),(1056694,466749,'Neoperla occipitalis','species'),(1056695,466749,'Neoperla stewarti','species'),(1056696,50643,'Oecetis osteni','species'),(1056697,143719,'Ostrocerca complexa','species'),(1056698,143719,'Ostrocerca truncata','species'),(1056699,177689,'Phryganea sayi','species'),(1056700,466789,'Prostoia completa','species'),(1056701,177622,'Protoptila georgiana','species'),(1056702,50646,'Pycnopsyche circularis','species'),(1056703,177632,'Rhyacophila invaria','species'),(1056704,177632,'Rhyacophila kondratieffi','species'),(1056705,177632,'Rhyacophila lobifera','species'),(1056706,177632,'Rhyacophila manistee','species'),(1056707,466811,'Soyedina vallicularia','species'),(1056708,219370,'Sweltsa lateralis','species'),(1056709,219370,'Sweltsa mediana','species'),(1056710,219370,'Sweltsa onkos','species'),(1056711,219370,'Sweltsa urticae','species'),(1056712,143728,'Taeniopteryx parvula','species'),(1056713,143759,'Tallaperla maria','species'),(1056714,516534,'Triaenodes flavescens','species'),(1056715,178334,'Pseudostenophylax unicornis','species'),(1056716,219370,'Sweltsa palearata','species'),(1056717,50443,'Hydropsyche brontes','species'),(1056718,177934,'Cernotina','genus'),(1056719,1056718,'Cernotina spicata','species'),(1056720,49928,'Antarctic seawater bacterium COL-11A','species'),(1056721,49928,'Antarctic seawater bacterium COL-12','species'),(1056722,49928,'Antarctic seawater bacterium COL-17','species'),(1056723,49928,'Antarctic seawater bacterium COL-21','species'),(1056724,49928,'Antarctic seawater bacterium COL-22','species'),(1056725,49928,'Antarctic seawater bacterium COL-23','species'),(1056726,49928,'Antarctic seawater bacterium COL-24','species'),(1056727,49928,'Antarctic seawater bacterium COL-4','species'),(1056728,49928,'Antarctic seawater bacterium COL-50','species'),(1056729,49928,'Antarctic seawater bacterium COL-68','species'),(1056730,49928,'Antarctic seawater bacterium COL-69','species'),(1056731,49928,'Antarctic seawater bacterium COL-70','species'),(1056732,2040,'Aeromicrobium sp. COL-44','species'),(1056733,46352,'Agrococcus sp. COL-27','species'),(1056734,1663,'Arthrobacter sp. COL-28','species'),(1056735,1386,'Bacillus sp. COL-30','species'),(1056736,1386,'Bacillus sp. COL-31','species'),(1056737,283785,'Bizionia sp. COL-13','species'),(1056738,169133,'Citricoccus sp. COL-65','species'),(1056739,28228,'Colwellia sp. COL-81','species'),(1056740,216431,'Croceibacter sp. COL-60A','species'),(1056741,978,'Cytophaga sp. COL-15','species'),(1056742,37914,'Dietzia sp. COL-66','species'),(1056743,61432,'Flavobacteriaceae bacterium COL-25','species'),(1056744,49279,'Gelidibacter sp. COL-42','species'),(1056745,244698,'Gillisia sp. COL-40','species'),(1056746,89404,'Glaciecola sp. COL-63','species'),(1056747,110932,'Leifsonia sp. COL-14','species'),(1056748,245186,'Loktanella sp. COL-43','species'),(1056749,33882,'Microbacterium sp. COL-33','species'),(1056750,1839,'Nocardioides sp. COL-46','species'),(1056751,265,'Paracoccus sp. COL-28A','species'),(1056752,1372,'Planococcus sp. COL-38','species'),(1056753,52959,'Polaribacter sp. CS05 COL-16','species'),(1056754,53246,'Pseudoalteromonas sp. COL-35','species'),(1056755,497,'Psychrobacter sp. COL-65','species'),(1056756,83612,'Psychroflexus sp. COL-60','species'),(1056757,67572,'Psychromonas sp. COL-1','species'),(1056758,67572,'Psychromonas sp. COL-9','species'),(1056759,1827,'Rhodococcus sp. COL-34','species'),(1056760,1827,'Rhodococcus sp. COL-8','species'),(1056761,2433,'Roseobacter sp. COL-5','species'),(1056762,2433,'Roseobacter sp. COL-67','species'),(1056763,22,'Shewanella sp. COL-72','species'),(1056764,13687,'Sphingomonas sp. COL-11','species'),(1056765,60136,'Sulfitobacter sp. COL-20','species'),(1056766,143767,'Isoperla similis complex MDA092-08','species'),(1056767,195022,'uncultured Artomyces','species'),(1056768,32008,'Burkholderia sp. HBU08040','species'),(1056769,106589,'Cupriavidus sp. HBU08065','species'),(1056770,106589,'Cupriavidus sp. HBU08077','species'),(1056771,106589,'Cupriavidus sp. HBU08084','species'),(1056772,106589,'Cupriavidus sp. HBU08086','species'),(1056773,106589,'Cupriavidus sp. HBU08093','species'),(1056774,106589,'Cupriavidus sp. HBU08095','species'),(1056775,106589,'Cupriavidus sp. HBU08113','species'),(1056776,106589,'Cupriavidus sp. HBU08123','species'),(1056777,106589,'Cupriavidus sp. HBU08132','species'),(1056778,379,'Rhizobium sp. HBU08051','species'),(1056779,379,'Rhizobium sp. HBU08066','species'),(1056780,379,'Rhizobium sp. HBU08115','species'),(1056781,379,'Rhizobium sp. HBU08125','species'),(1056782,1386,'Bacillus sp. USTB-O','species'),(1056783,286,'Pseudomonas sp. USTB-M','species'),(1056784,40323,'Stenotrophomonas sp. USTB-H','species'),(1056785,40222,'Methylophaga sp. AQMP1','species'),(1056786,1386,'Bacillus sp. TDWK2','species'),(1056787,1386,'Bacillus sp. TMP3','species'),(1056788,999488,'Paenochrobactrum sp. DB-12','species'),(1056789,1279,'Staphylococcus sp. TDWK3','species'),(1056790,1279,'Staphylococcus sp. TDWK6','species'),(1056791,83553,'Chlamydophila sp. 09-489/LP23','species'),(1056792,83553,'Chlamydophila sp. 09-589/S46','species'),(1056793,1883,'Streptomyces sp. LY18','species'),(1056794,1386,'Bacillus sp. TS4','species'),(1056795,690229,'Adaina sp. LBCH1423-10','species'),(1056796,690229,'Adaina sp. LBCH1424-10','species'),(1056797,690229,'Adaina sp. LBCH1425-10','species'),(1056798,690229,'Adaina sp. LBCH2173-10','species'),(1056799,8295,'Ambystoma laterale-jeffersonianum complex AMPAS157-05','species'),(1056800,8295,'Ambystoma laterale-jeffersonianum complex AMPAS158-05','species'),(1056801,8295,'Ambystoma laterale-jeffersonianum complex AMPAS159-05','species'),(1056802,8295,'Ambystoma laterale-jeffersonianum complex BOLD:AAB6768','species'),(1056803,8295,'Ambystoma laterale-jeffersonianum complex BOLD:AAB6769','species'),(1056804,8295,'Ambystoma laterale-jeffersonianum complex GANA728-06','species'),(1056805,8295,'Ambystoma laterale-jeffersonianum complex GANA730-06','species'),(1056806,8295,'Ambystoma laterale-jeffersonianum complex GANA742-06','species'),(1056807,212742,'Morococcus cerebrosus','species'),(1056808,200605,'Lynnellidae','family'),(1056809,1056808,'Lynnella','genus'),(1056810,206375,'Prolinoborus fasciculus','species'),(1056811,581266,'Meekiaria sp. BOLD:AAA3376','species'),(1056814,73387,'Amphitrite cirrata','species'),(1056816,1817,'Nocardia sp. BMG51109','species'),(1056817,2426,'Teredinibacter turnerae T8602','no rank'),(1056818,2426,'Teredinibacter turnerae T8415','no rank'),(1056819,2426,'Teredinibacter turnerae T8412','no rank'),(1056820,2426,'Teredinibacter turnerae T7902','no rank'),(1056830,196894,'Mycobacterium phage Charlie','species'),(1056831,196894,'Mycobacterium phage Larva','species'),(1056832,196894,'Mycobacterium phage MeeZee','species'),(1056833,196894,'Mycobacterium phage Wile','species'),(1056834,1293357,'Coleataenia','genus'),(1056835,147428,'Parodiophyllochloa','genus'),(1056836,1293357,'Stephostachys','genus'),(1056837,1293357,'Achlaena','genus'),(1056838,1056837,'Achlaena piptostachya','species'),(1056839,147428,'Acritochaete','genus'),(1056840,1056839,'Acritochaete volkensii','species'),(1056841,147428,'Amphicarpum','genus'),(1056842,1056841,'Amphicarpum amphicarpon','species'),(1056843,1056841,'Amphicarpum muhlenbergianum','species'),(1056844,147428,'Ancistrachne','genus'),(1056845,1056844,'Ancistrachne uncinulata','species'),(1056846,487146,'Anthaenantia rufa','species'),(1056847,796510,'Anthephora cristata','species'),(1056848,796510,'Anthephora elongata','species'),(1056849,147428,'Calyptochloa','genus'),(1056850,1056849,'Calyptochloa gracillima','species'),(1056851,1293359,'Centrochloa','genus'),(1056852,1056851,'Centrochloa singularis','species'),(1056853,147428,'Chaetopoa','genus'),(1056854,1056853,'Chaetopoa pilosa','species'),(1056855,147428,'Chamaeraphis','genus'),(1056856,1056855,'Chamaeraphis hordeacea','species'),(1056857,147428,'Chlorocalymma','genus'),(1056858,1056857,'Chlorocalymma cryptacanthum','species'),(1056859,147428,'Cleistochloa','genus'),(1056860,1056859,'Cleistochloa subjuncea','species'),(1056861,147428,'Cyphochlaena','genus'),(1056862,1056861,'Cyphochlaena madagascariensis','species'),(1056863,1293358,'Dallwatsonia','genus'),(1056864,1056863,'Dallwatsonia felliana','species'),(1056865,147428,'Dissochondrus','genus'),(1056866,1056865,'Dissochondrus biflorus','species'),(1056867,66021,'Entolasia marginata','species'),(1056868,1293359,'Gerritea','genus'),(1056869,1056868,'Gerritea pseudopetiolata','species'),(1056870,147428,'Hygrochloa','genus'),(1056871,1056870,'Hygrochloa aquatica','species'),(1056872,147428,'Hylebates','genus'),(1056873,1056872,'Hylebates cordatus','species'),(1056874,147428,'Louisiella','genus'),(1056875,1056874,'Louisiella fluitans','species'),(1056876,158116,'Mesosetum comatum','species'),(1056877,147428,'Paractaenum','genus'),(1056878,1056877,'Paractaenum novae-hollandiae','species'),(1056879,147428,'Paraneurachne','genus'),(1056880,1056879,'Paraneurachne muelleri','species'),(1056883,147428,'Pseudochaetochloa','genus'),(1056884,1056883,'Pseudochaetochloa australiensis','species'),(1056885,1293359,'Reimarochloa','genus'),(1056886,1056885,'Reimarochloa acuta','species'),(1056887,147428,'Setariopsis','genus'),(1056888,1056887,'Setariopsis auriculata','species'),(1056889,147428,'Snowdenia','genus'),(1056890,1056889,'Snowdenia petitiana','species'),(1056891,1293357,'Triscenia','genus'),(1056892,1056891,'Triscenia ovina','species'),(1056893,147428,'Yakirra','genus'),(1056894,1056893,'Yakirra australiensis','species'),(1056895,640621,'Reynaudia','genus'),(1056896,1056895,'Reynaudia filiformis','species'),(1056897,147429,'Heteropholis','genus'),(1056898,1056897,'Heteropholis sulcata','species'),(1056899,147429,'Ophiuros','genus'),(1056900,1056899,'Ophiuros exaltatus','species'),(1056912,38709,'Aristida calycina','species'),(1056913,38709,'Aristida ingrata','species'),(1056916,66009,'Chionachne gigantea','species'),(1056917,798274,'Coelachne japonica','species'),(1056918,66017,'Digitaria sp. Christin 17-2008','species'),(1056919,66017,'Digitaria sp. ELS-2011a','species'),(1056920,66017,'Digitaria sp. ELS-2011b','species'),(1056921,57052,'Elytrophorus spicatus','species'),(1056922,798272,'Germainia truncatiglumis','species'),(1056923,158109,'Ichnanthus pallens var. major','varietas'),(1056925,221756,'Isachne disperma','species'),(1056926,330567,'Iseilema macratherum','species'),(1056927,318916,'Loudetia annua','species'),(1056930,158120,'Oplismenus hirtellus subsp. imbecillis','subspecies'),(1056931,435763,'Ottochloa gracillima','species'),(1056932,4539,'Panicum larcomianum','species'),(1056933,4539,'Panicum pygmaeum','species'),(1056934,4539,'Panicum seminudum','species'),(1056935,4539,'Panicum sp. Christin 16-200','species'),(1056936,4539,'Panicum sp. ELS-2011','species'),(1056939,158155,'Sacciolepis chevalieri','species'),(1056941,66042,'Themeda avenacea','species'),(1056942,1042617,'Thyridolepis multiculmis','species'),(1056943,37562,'Urochloa praetervisa','species'),(1056944,883127,'Whiteochloa capillipes','species'),(1056945,115442,'Arenga australasica','species'),(1056946,115442,'Arenga brevipes','species'),(1056947,115442,'Arenga distincta','species'),(1056948,115442,'Arenga hastata','species'),(1056949,115442,'Arenga listeri','species'),(1056950,115442,'Arenga longicarpa','species'),(1056951,115442,'Arenga obtusifolia','species'),(1056952,115442,'Arenga porphyrocarpa','species'),(1056953,115442,'Arenga retroflorescens','species'),(1056954,115442,'Arenga ryukyuensis','species'),(1056955,115442,'Arenga tremula','species'),(1056956,4713,'Caryota obtusa','species'),(1056957,4713,'Caryota kiriwongensis','species'),(1056958,4713,'Caryota monostachya','species'),(1056959,4713,'Caryota no','species'),(1056960,4713,'Caryota sympetala','species'),(1056961,4713,'Caryota zebrina','species'),(1056962,115528,'Wallichia caryotoides','species'),(1056963,115528,'Wallichia gracilis','species'),(1056964,115528,'Wallichia marianneae','species'),(1056965,115528,'Wallichia oblongifolia','species'),(1056966,43817,'Aedini','tribe'),(1056967,99568,'Curcuma sp. LR-2011','species'),(1056968,4645,'Hedychium sp. LR-2011','species'),(1056969,5260,'Melampsora yezoensis','species'),(1056970,5260,'Melampsora chelidonii-pierotii','species'),(1056971,12916,'Acidovorax sp. M2','species'),(1056972,12916,'Acidovorax sp. M6','species'),(1056973,73029,'Dechloromonas sp. M8','species'),(1056974,73029,'Dechloromonas sp. M9','species'),(1056975,13687,'Sphingomonas sp. S1','species'),(1056976,238749,'Diaphorobacter sp. S2','species'),(1056977,73029,'Dechloromonas sp. S4','species'),(1056978,73029,'Dechloromonas sp. S5','species'),(1056979,308865,'Elizabethkingia sp. S16','species'),(1056980,40323,'Stenotrophomonas sp. S17','species'),(1056981,85413,'Bosea sp. S20','species'),(1056982,2053,'Gordonia sp. Ca8','species'),(1056983,2053,'Gordonia sp. Ca14','species'),(1056984,1056,'Thiocapsa sp. 1R','species'),(1056985,5475,'Candida sp. CLIB 1156','species'),(1056986,5475,'Candida sp. CLIB 1303','species'),(1056987,5475,'Candida sp. CLIB 1308','species'),(1056988,5475,'Candida sp. CLIB 1309','species'),(1056989,5475,'Candida sp. CLIB 1310','species'),(1056990,5475,'Candida sp. CLIB 1312','species'),(1056991,4948,'Torulaspora sp. APSS 805','species'),(1056992,125369,'Paraphaeosphaeria sp. 7-1','species'),(1056993,77043,'Rosellinia sp. 2-2','species'),(1056994,5475,'Candida sp. NCAIM Y.01995','species'),(1056995,5475,'Candida sp. ZIM 2334','species'),(1056996,5475,'Candida sp. ZIM 2280','species'),(1056997,5475,'Candida sp. ZIM 2330','species'),(1056998,5475,'Candida sp. ZIM 2329','species'),(1056999,5475,'Candida sp. ZIM 2336','species'),(1057000,5475,'Candida sp. ZIM 2338','species'),(1057002,106591,'Ensifer sp. Br816','species'),(1057003,734170,'Cidaroida sp. BOLD:AAC5707','species'),(1057004,734143,'Echinothuroida sp. BOLD:AAV0409','species'),(1057005,734153,'Euryalida sp. BOLD:AAT9250','species'),(1057006,734153,'Euryalida sp. BOLD:AAT9251','species'),(1057007,733837,'Ophiurida sp. BOLD:AAA8345','species'),(1057008,733837,'Ophiurida sp. BOLD:AAI4664','species'),(1057009,733837,'Ophiurida sp. BOLD:AAT9997','species'),(1057010,733837,'Ophiurida sp. BOLD:AAT9998','species'),(1057011,733837,'Ophiurida sp. BOLD:AAU6182','species'),(1057012,733837,'Ophiurida sp. BOLD:AAU6191','species'),(1057013,733837,'Ophiurida sp. BOLD:AAV2401','species'),(1057014,227699,'Valvatida sp. BOLD:AAC4674','species'),(1057015,227699,'Valvatida sp. BOLD:AAD9834','species'),(1057016,227699,'Valvatida sp. BOLD:AAE2598','species'),(1057017,792492,'Callipodida sp. BOLD:AAL6850','species'),(1057018,792492,'Callipodida sp. BOLD:AAL7150','species'),(1057019,593869,'Coleoptera sp. BOLD:AAH0913','species'),(1057020,593869,'Coleoptera sp. BOLD:AAJ3392','species'),(1057021,593869,'Coleoptera sp. BOLD:AAL1297','species'),(1057022,593869,'Coleoptera sp. BOLD:AAU1093','species'),(1057023,593869,'Coleoptera sp. BOLD:AAV3083','species'),(1057024,593869,'Coleoptera sp. BOLD:AAV3171','species'),(1057025,593869,'Coleoptera sp. BOLD:AAV3564','species'),(1057026,593869,'Coleoptera sp. BOLD:AAV3630','species'),(1057027,593869,'Coleoptera sp. BOLD:AAV3631','species'),(1057028,593869,'Coleoptera sp. BOLD:AAV6720','species'),(1057030,593869,'Coleoptera sp. BOLD:AAV7812','species'),(1057031,593869,'Coleoptera sp. BOLD:AAV9766','species'),(1057032,593869,'Coleoptera sp. BOLD:AAV9909','species'),(1057033,265461,'Diptera sp. BOLD:AAU4089','species'),(1057034,265461,'Diptera sp. BOLD:AAV8318','species'),(1057035,725696,'Haplotaxida sp. BOLD:AAA4683','species'),(1057036,725696,'Haplotaxida sp. BOLD:AAA6244','species'),(1057037,725696,'Haplotaxida sp. BOLD:AAB2345','species'),(1057038,725696,'Haplotaxida sp. BOLD:AAE0411','species'),(1057039,725696,'Haplotaxida sp. BOLD:AAE3504','species'),(1057040,725696,'Haplotaxida sp. BOLD:AAE8945','species'),(1057041,725696,'Haplotaxida sp. BOLD:AAF9627','species'),(1057042,725696,'Haplotaxida sp. BOLD:AAF9630','species'),(1057043,725696,'Haplotaxida sp. BOLD:AAJ3858','species'),(1057044,725696,'Haplotaxida sp. BOLD:AAL2789','species'),(1057045,725696,'Haplotaxida sp. BOLD:AAN5063','species'),(1057047,725696,'Haplotaxida sp. BOLD:AAP1172','species'),(1057048,725696,'Haplotaxida sp. BOLD:AAP1173','species'),(1057049,725696,'Haplotaxida sp. BOLD:AAP1174','species'),(1057050,725696,'Haplotaxida sp. BOLD:AAP1175','species'),(1057051,725696,'Haplotaxida sp. BOLD:AAT8828','species'),(1057052,725696,'Haplotaxida sp. BOLD:AAT8876','species'),(1057053,725696,'Haplotaxida sp. BOLD:AAT8877','species'),(1057054,725696,'Haplotaxida sp. BOLD:AAT8878','species'),(1057055,725696,'Haplotaxida sp. BOLD:AAT8903','species'),(1057056,725696,'Haplotaxida sp. BOLD:AAT8909','species'),(1057057,725696,'Haplotaxida sp. BOLD:AAT8910','species'),(1057058,725696,'Haplotaxida sp. BOLD:AAT8911','species'),(1057059,725696,'Haplotaxida sp. BOLD:AAT8912','species'),(1057060,725696,'Haplotaxida sp. BOLD:AAT8913','species'),(1057061,725696,'Haplotaxida sp. BOLD:AAT8914','species'),(1057062,725696,'Haplotaxida sp. BOLD:AAT8915','species'),(1057063,725696,'Haplotaxida sp. BOLD:AAT8916','species'),(1057064,725696,'Haplotaxida sp. BOLD:AAT8917','species'),(1057065,725696,'Haplotaxida sp. BOLD:AAT8918','species'),(1057066,725696,'Haplotaxida sp. BOLD:AAT8919','species'),(1057067,725696,'Haplotaxida sp. BOLD:AAT8920','species'),(1057068,725696,'Haplotaxida sp. BOLD:AAT8921','species'),(1057069,725696,'Haplotaxida sp. BOLD:AAT8922','species'),(1057070,725696,'Haplotaxida sp. BOLD:AAT8923','species'),(1057071,725696,'Haplotaxida sp. BOLD:AAT8924','species'),(1057072,725696,'Haplotaxida sp. BOLD:AAT8925','species'),(1057073,725696,'Haplotaxida sp. BOLD:AAT8926','species'),(1057074,725696,'Haplotaxida sp. BOLD:AAT8927','species'),(1057075,725696,'Haplotaxida sp. BOLD:AAT8928','species'),(1057076,725696,'Haplotaxida sp. BOLD:AAT8929','species'),(1057077,725696,'Haplotaxida sp. BOLD:AAT8930','species'),(1057078,725696,'Haplotaxida sp. BOLD:AAT8931','species'),(1057079,725696,'Haplotaxida sp. BOLD:AAT8932','species'),(1057080,725696,'Haplotaxida sp. BOLD:AAT8933','species'),(1057081,725696,'Haplotaxida sp. BOLD:AAT8934','species'),(1057082,725696,'Haplotaxida sp. BOLD:AAT8935','species'),(1057083,725696,'Haplotaxida sp. BOLD:AAT8936','species'),(1057084,725696,'Haplotaxida sp. BOLD:AAT8937','species'),(1057085,725696,'Haplotaxida sp. BOLD:AAT8938','species'),(1057086,725696,'Haplotaxida sp. BOLD:AAT8939','species'),(1057087,725696,'Haplotaxida sp. BOLD:AAT8940','species'),(1057088,725696,'Haplotaxida sp. BOLD:AAT8941','species'),(1057089,725696,'Haplotaxida sp. BOLD:AAT8942','species'),(1057090,725696,'Haplotaxida sp. BOLD:AAT8943','species'),(1057091,725696,'Haplotaxida sp. BOLD:AAT8944','species'),(1057092,725696,'Haplotaxida sp. BOLD:AAT8945','species'),(1057093,725696,'Haplotaxida sp. BOLD:AAT8946','species'),(1057094,725696,'Haplotaxida sp. BOLD:AAT8947','species'),(1057095,725696,'Haplotaxida sp. BOLD:AAT8948','species'),(1057096,725696,'Haplotaxida sp. BOLD:AAT8949','species'),(1057097,725696,'Haplotaxida sp. BOLD:AAT8950','species'),(1057098,725696,'Haplotaxida sp. BOLD:AAT8951','species'),(1057099,725696,'Haplotaxida sp. BOLD:AAT8952','species'),(1057100,725696,'Haplotaxida sp. BOLD:AAT8953','species'),(1057101,725696,'Haplotaxida sp. BOLD:AAT8954','species'),(1057102,725696,'Haplotaxida sp. BOLD:AAT8955','species'),(1057103,725696,'Haplotaxida sp. BOLD:AAT8956','species'),(1057104,725696,'Haplotaxida sp. BOLD:AAT8957','species'),(1057105,725696,'Haplotaxida sp. BOLD:AAT8958','species'),(1057106,725696,'Haplotaxida sp. BOLD:AAT8959','species'),(1057107,725696,'Haplotaxida sp. BOLD:AAT8960','species'),(1057108,725696,'Haplotaxida sp. BOLD:AAT8961','species'),(1057109,725696,'Haplotaxida sp. BOLD:AAT8962','species'),(1057110,725696,'Haplotaxida sp. BOLD:AAT8963','species'),(1057111,725696,'Haplotaxida sp. BOLD:AAT8964','species'),(1057112,725696,'Haplotaxida sp. BOLD:AAT8965','species'),(1057113,725696,'Haplotaxida sp. BOLD:AAT8966','species'),(1057114,725696,'Haplotaxida sp. BOLD:AAT8967','species'),(1057115,725696,'Haplotaxida sp. BOLD:AAT8968','species'),(1057116,725696,'Haplotaxida sp. BOLD:AAT8969','species'),(1057117,725696,'Haplotaxida sp. BOLD:AAT8970','species'),(1057118,725696,'Haplotaxida sp. BOLD:AAT8971','species'),(1057119,725696,'Haplotaxida sp. BOLD:AAT8972','species'),(1057120,725696,'Haplotaxida sp. BOLD:AAT8973','species'),(1057121,725696,'Haplotaxida sp. BOLD:AAT9003','species'),(1057122,725696,'Haplotaxida sp. BOLD:AAT9062','species'),(1057123,725696,'Haplotaxida sp. BOLD:AAT9063','species'),(1057124,725696,'Haplotaxida sp. BOLD:AAT9064','species'),(1057125,725696,'Haplotaxida sp. BOLD:AAT9065','species'),(1057126,725696,'Haplotaxida sp. BOLD:AAT9066','species'),(1057127,725696,'Haplotaxida sp. BOLD:AAT9168','species'),(1057128,725696,'Haplotaxida sp. BOLD:AAT9169','species'),(1057129,725696,'Haplotaxida sp. BOLD:AAT9170','species'),(1057130,725696,'Haplotaxida sp. BOLD:AAT9171','species'),(1057131,725696,'Haplotaxida sp. BOLD:AAT9172','species'),(1057132,725696,'Haplotaxida sp. BOLD:AAT9173','species'),(1057133,725696,'Haplotaxida sp. BOLD:AAT9174','species'),(1057134,725696,'Haplotaxida sp. BOLD:AAT9175','species'),(1057135,725696,'Haplotaxida sp. BOLD:AAT9176','species'),(1057136,725696,'Haplotaxida sp. BOLD:AAT9177','species'),(1057137,725696,'Haplotaxida sp. BOLD:AAT9178','species'),(1057138,725696,'Haplotaxida sp. BOLD:AAT9179','species'),(1057139,725696,'Haplotaxida sp. BOLD:AAT9180','species'),(1057140,725696,'Haplotaxida sp. BOLD:AAT9181','species'),(1057141,725696,'Haplotaxida sp. BOLD:AAT9182','species'),(1057142,725696,'Haplotaxida sp. BOLD:AAT9183','species'),(1057143,725696,'Haplotaxida sp. BOLD:AAT9195','species'),(1057144,725696,'Haplotaxida sp. BOLD:AAT9255','species'),(1057145,725696,'Haplotaxida sp. BOLD:AAT9256','species'),(1057146,725696,'Haplotaxida sp. BOLD:AAT9262','species'),(1057147,725696,'Haplotaxida sp. BOLD:AAT9263','species'),(1057148,725696,'Haplotaxida sp. BOLD:AAT9264','species'),(1057149,725696,'Haplotaxida sp. BOLD:AAT9265','species'),(1057150,725696,'Haplotaxida sp. BOLD:AAT9266','species'),(1057151,725696,'Haplotaxida sp. BOLD:AAT9267','species'),(1057152,725696,'Haplotaxida sp. BOLD:AAT9268','species'),(1057153,725696,'Haplotaxida sp. BOLD:AAT9269','species'),(1057154,725696,'Haplotaxida sp. BOLD:AAT9270','species'),(1057155,725696,'Haplotaxida sp. BOLD:AAT9271','species'),(1057156,725696,'Haplotaxida sp. BOLD:AAT9272','species'),(1057157,725696,'Haplotaxida sp. BOLD:AAT9273','species'),(1057158,725696,'Haplotaxida sp. BOLD:AAT9274','species'),(1057159,725696,'Haplotaxida sp. BOLD:AAT9275','species'),(1057160,725696,'Haplotaxida sp. BOLD:AAT9276','species'),(1057161,725696,'Haplotaxida sp. BOLD:AAT9277','species'),(1057162,725696,'Haplotaxida sp. BOLD:AAT9278','species'),(1057163,725696,'Haplotaxida sp. BOLD:AAT9279','species'),(1057164,725696,'Haplotaxida sp. BOLD:AAT9280','species'),(1057165,725696,'Haplotaxida sp. BOLD:AAT9281','species'),(1057166,725696,'Haplotaxida sp. BOLD:AAT9282','species'),(1057167,725696,'Haplotaxida sp. BOLD:AAT9283','species'),(1057168,725696,'Haplotaxida sp. BOLD:AAT9284','species'),(1057169,725696,'Haplotaxida sp. BOLD:AAT9459','species'),(1057170,725696,'Haplotaxida sp. BOLD:AAT9460','species'),(1057171,725696,'Haplotaxida sp. BOLD:AAT9462','species'),(1057172,725696,'Haplotaxida sp. BOLD:AAT9463','species'),(1057173,725696,'Haplotaxida sp. BOLD:AAT9464','species'),(1057174,725696,'Haplotaxida sp. BOLD:AAT9465','species'),(1057175,725696,'Haplotaxida sp. BOLD:AAT9466','species'),(1057176,725696,'Haplotaxida sp. BOLD:AAT9467','species'),(1057177,725696,'Haplotaxida sp. BOLD:AAT9468','species'),(1057178,725696,'Haplotaxida sp. BOLD:AAT9498','species'),(1057179,725696,'Haplotaxida sp. BOLD:AAT9499','species'),(1057180,725696,'Haplotaxida sp. BOLD:AAT9500','species'),(1057181,725696,'Haplotaxida sp. BOLD:AAT9505','species'),(1057182,725696,'Haplotaxida sp. BOLD:AAT9506','species'),(1057183,725696,'Haplotaxida sp. BOLD:AAT9507','species'),(1057184,725696,'Haplotaxida sp. BOLD:AAT9600','species'),(1057185,725696,'Haplotaxida sp. BOLD:AAT9601','species'),(1057186,725696,'Haplotaxida sp. BOLD:AAT9602','species'),(1057187,725696,'Haplotaxida sp. BOLD:AAT9603','species'),(1057188,725696,'Haplotaxida sp. BOLD:AAT9604','species'),(1057189,725696,'Haplotaxida sp. BOLD:AAT9605','species'),(1057190,725696,'Haplotaxida sp. BOLD:AAT9606','species'),(1057191,725696,'Haplotaxida sp. BOLD:AAT9607','species'),(1057192,725696,'Haplotaxida sp. BOLD:AAT9608','species'),(1057193,725696,'Haplotaxida sp. BOLD:AAT9609','species'),(1057194,725696,'Haplotaxida sp. BOLD:AAT9610','species'),(1057195,725696,'Haplotaxida sp. BOLD:AAT9643','species'),(1057196,725696,'Haplotaxida sp. BOLD:AAT9644','species'),(1057197,725696,'Haplotaxida sp. BOLD:AAT9645','species'),(1057198,725696,'Haplotaxida sp. BOLD:AAT9646','species'),(1057199,725696,'Haplotaxida sp. BOLD:AAT9789','species'),(1057200,725696,'Haplotaxida sp. BOLD:AAT9790','species'),(1057201,725696,'Haplotaxida sp. BOLD:AAT9791','species'),(1057202,725696,'Haplotaxida sp. BOLD:AAT9792','species'),(1057203,725696,'Haplotaxida sp. BOLD:AAT9793','species'),(1057204,725696,'Haplotaxida sp. BOLD:AAT9901','species'),(1057205,725696,'Haplotaxida sp. BOLD:AAT9902','species'),(1057206,725696,'Haplotaxida sp. BOLD:AAT9903','species'),(1057207,725696,'Haplotaxida sp. BOLD:AAT9904','species'),(1057208,725696,'Haplotaxida sp. BOLD:AAT9926','species'),(1057209,725696,'Haplotaxida sp. BOLD:AAU0075','species'),(1057210,725696,'Haplotaxida sp. BOLD:AAU0076','species'),(1057211,725696,'Haplotaxida sp. BOLD:AAU0085','species'),(1057212,725696,'Haplotaxida sp. BOLD:AAU0086','species'),(1057213,725696,'Haplotaxida sp. BOLD:AAU0087','species'),(1057214,725696,'Haplotaxida sp. BOLD:AAU0088','species'),(1057215,725696,'Haplotaxida sp. BOLD:AAU0089','species'),(1057216,725696,'Haplotaxida sp. BOLD:AAU0090','species'),(1057217,725696,'Haplotaxida sp. BOLD:AAU0091','species'),(1057218,725696,'Haplotaxida sp. BOLD:AAU0092','species'),(1057219,725696,'Haplotaxida sp. BOLD:AAU0105','species'),(1057220,725696,'Haplotaxida sp. BOLD:AAU0106','species'),(1057221,725696,'Haplotaxida sp. BOLD:AAU0107','species'),(1057222,725696,'Haplotaxida sp. BOLD:AAU0108','species'),(1057223,725696,'Haplotaxida sp. BOLD:AAU0122','species'),(1057224,725696,'Haplotaxida sp. BOLD:AAU0148','species'),(1057225,725696,'Haplotaxida sp. BOLD:AAU0149','species'),(1057226,725696,'Haplotaxida sp. BOLD:AAU0150','species'),(1057227,725696,'Haplotaxida sp. BOLD:AAU0151','species'),(1057228,725696,'Haplotaxida sp. BOLD:AAU0152','species'),(1057229,725696,'Haplotaxida sp. BOLD:AAU0311','species'),(1057230,725696,'Haplotaxida sp. BOLD:AAU0312','species'),(1057231,725696,'Haplotaxida sp. BOLD:AAU0313','species'),(1057232,725696,'Haplotaxida sp. BOLD:AAU0314','species'),(1057233,725696,'Haplotaxida sp. BOLD:AAU0317','species'),(1057234,725696,'Haplotaxida sp. BOLD:AAU0349','species'),(1057235,725696,'Haplotaxida sp. BOLD:AAU0350','species'),(1057236,725696,'Haplotaxida sp. BOLD:AAU0351','species'),(1057237,725696,'Haplotaxida sp. BOLD:AAU0352','species'),(1057238,725696,'Haplotaxida sp. BOLD:AAU0353','species'),(1057239,725696,'Haplotaxida sp. BOLD:AAU0354','species'),(1057240,725696,'Haplotaxida sp. BOLD:AAU0424','species'),(1057241,725696,'Haplotaxida sp. BOLD:AAU0425','species'),(1057242,725696,'Haplotaxida sp. BOLD:AAU0426','species'),(1057243,725696,'Haplotaxida sp. BOLD:AAU0427','species'),(1057244,725696,'Haplotaxida sp. BOLD:AAU0434','species'),(1057245,725696,'Haplotaxida sp. BOLD:AAU0435','species'),(1057246,725696,'Haplotaxida sp. BOLD:AAU0479','species'),(1057247,725696,'Haplotaxida sp. BOLD:AAU0480','species'),(1057248,725696,'Haplotaxida sp. BOLD:AAU0481','species'),(1057249,725696,'Haplotaxida sp. BOLD:AAU0482','species'),(1057250,725696,'Haplotaxida sp. BOLD:AAU0483','species'),(1057251,725696,'Haplotaxida sp. BOLD:AAU0506','species'),(1057252,725696,'Haplotaxida sp. BOLD:AAU0548','species'),(1057253,725696,'Haplotaxida sp. BOLD:AAU0549','species'),(1057254,725696,'Haplotaxida sp. BOLD:AAU0550','species'),(1057255,725696,'Haplotaxida sp. BOLD:AAU0718','species'),(1057256,725696,'Haplotaxida sp. BOLD:AAU0720','species'),(1057257,725696,'Haplotaxida sp. BOLD:AAU0721','species'),(1057258,725696,'Haplotaxida sp. BOLD:AAU0722','species'),(1057259,725696,'Haplotaxida sp. BOLD:AAU0723','species'),(1057260,725696,'Haplotaxida sp. BOLD:AAU0724','species'),(1057261,725696,'Haplotaxida sp. BOLD:AAU0725','species'),(1057262,725696,'Haplotaxida sp. BOLD:AAU0740','species'),(1057263,725696,'Haplotaxida sp. BOLD:AAU0741','species'),(1057264,725696,'Haplotaxida sp. BOLD:AAU0742','species'),(1057265,725696,'Haplotaxida sp. BOLD:AAU0743','species'),(1057266,725696,'Haplotaxida sp. BOLD:AAU0744','species'),(1057267,725696,'Haplotaxida sp. BOLD:AAU0745','species'),(1057268,725696,'Haplotaxida sp. BOLD:AAU0798','species'),(1057269,725696,'Haplotaxida sp. BOLD:AAU0799','species'),(1057270,725696,'Haplotaxida sp. BOLD:AAU0838','species'),(1057271,725696,'Haplotaxida sp. BOLD:AAU0926','species'),(1057272,725696,'Haplotaxida sp. BOLD:AAU0927','species'),(1057273,725696,'Haplotaxida sp. BOLD:AAU0936','species'),(1057274,725696,'Haplotaxida sp. BOLD:AAU0937','species'),(1057275,725696,'Haplotaxida sp. BOLD:AAU0938','species'),(1057276,725696,'Haplotaxida sp. BOLD:AAU0939','species'),(1057277,725696,'Haplotaxida sp. BOLD:AAU0940','species'),(1057278,725696,'Haplotaxida sp. BOLD:AAU0941','species'),(1057279,725696,'Haplotaxida sp. BOLD:AAU0992','species'),(1057280,725696,'Haplotaxida sp. BOLD:AAU0993','species'),(1057281,725696,'Haplotaxida sp. BOLD:AAU0994','species'),(1057282,725696,'Haplotaxida sp. BOLD:AAU0995','species'),(1057283,725696,'Haplotaxida sp. BOLD:AAU0996','species'),(1057284,725696,'Haplotaxida sp. BOLD:AAU0997','species'),(1057285,725696,'Haplotaxida sp. BOLD:AAU1033','species'),(1057286,725696,'Haplotaxida sp. BOLD:AAU1095','species'),(1057287,725696,'Haplotaxida sp. BOLD:AAU1179','species'),(1057288,725696,'Haplotaxida sp. BOLD:AAU1182','species'),(1057289,725696,'Haplotaxida sp. BOLD:AAU1183','species'),(1057290,725696,'Haplotaxida sp. BOLD:AAU1184','species'),(1057291,725696,'Haplotaxida sp. BOLD:AAU1218','species'),(1057292,725696,'Haplotaxida sp. BOLD:AAU1266','species'),(1057293,725696,'Haplotaxida sp. BOLD:AAU1267','species'),(1057294,725696,'Haplotaxida sp. BOLD:AAU1279','species'),(1057295,725696,'Haplotaxida sp. BOLD:AAU1318','species'),(1057296,725696,'Haplotaxida sp. BOLD:AAU1319','species'),(1057297,725696,'Haplotaxida sp. BOLD:AAU1320','species'),(1057298,725696,'Haplotaxida sp. BOLD:AAU1321','species'),(1057299,725696,'Haplotaxida sp. BOLD:AAU1322','species'),(1057300,725696,'Haplotaxida sp. BOLD:AAU1364','species'),(1057301,725696,'Haplotaxida sp. BOLD:AAU1365','species'),(1057302,725696,'Haplotaxida sp. BOLD:AAU1366','species'),(1057303,725696,'Haplotaxida sp. BOLD:AAU1594','species'),(1057304,725696,'Haplotaxida sp. BOLD:AAU1599','species'),(1057305,725696,'Haplotaxida sp. BOLD:AAU1600','species'),(1057306,725696,'Haplotaxida sp. BOLD:AAU1601','species'),(1057307,725696,'Haplotaxida sp. BOLD:AAU1650','species'),(1057308,725696,'Haplotaxida sp. BOLD:AAU1651','species'),(1057309,725696,'Haplotaxida sp. BOLD:AAU1755','species'),(1057310,725696,'Haplotaxida sp. BOLD:AAU1782','species'),(1057311,725696,'Haplotaxida sp. BOLD:AAU1783','species'),(1057312,725696,'Haplotaxida sp. BOLD:AAU1825','species'),(1057313,725696,'Haplotaxida sp. BOLD:AAU1826','species'),(1057314,725696,'Haplotaxida sp. BOLD:AAU1927','species'),(1057315,725696,'Haplotaxida sp. BOLD:AAU1928','species'),(1057316,725696,'Haplotaxida sp. BOLD:AAU1929','species'),(1057317,725696,'Haplotaxida sp. BOLD:AAU1930','species'),(1057318,725696,'Haplotaxida sp. BOLD:AAU2149','species'),(1057319,725696,'Haplotaxida sp. BOLD:AAU2150','species'),(1057320,725696,'Haplotaxida sp. BOLD:AAU2151','species'),(1057321,725696,'Haplotaxida sp. BOLD:AAU2174','species'),(1057322,725696,'Haplotaxida sp. BOLD:AAU2660','species'),(1057323,725696,'Haplotaxida sp. BOLD:AAU2661','species'),(1057324,725696,'Haplotaxida sp. BOLD:AAU2766','species'),(1057325,725696,'Haplotaxida sp. BOLD:AAU2767','species'),(1057326,725696,'Haplotaxida sp. BOLD:AAU2768','species'),(1057327,725696,'Haplotaxida sp. BOLD:AAU2769','species'),(1057328,725696,'Haplotaxida sp. BOLD:AAU2770','species'),(1057329,725696,'Haplotaxida sp. BOLD:AAU2771','species'),(1057330,725696,'Haplotaxida sp. BOLD:AAU2772','species'),(1057331,725696,'Haplotaxida sp. BOLD:AAU2776','species'),(1057332,725696,'Haplotaxida sp. BOLD:AAU2906','species'),(1057333,725696,'Haplotaxida sp. BOLD:AAU2907','species'),(1057334,725696,'Haplotaxida sp. BOLD:AAU3088','species'),(1057335,725696,'Haplotaxida sp. BOLD:AAU3089','species'),(1057336,725696,'Haplotaxida sp. BOLD:AAU3090','species'),(1057337,725696,'Haplotaxida sp. BOLD:AAU3120','species'),(1057338,725696,'Haplotaxida sp. BOLD:AAU3235','species'),(1057339,725696,'Haplotaxida sp. BOLD:AAU3368','species'),(1057340,725696,'Haplotaxida sp. BOLD:AAU3784','species'),(1057341,725696,'Haplotaxida sp. BOLD:AAU3785','species'),(1057342,725696,'Haplotaxida sp. BOLD:AAU3868','species'),(1057343,725696,'Haplotaxida sp. BOLD:AAU4040','species'),(1057344,725696,'Haplotaxida sp. BOLD:AAU4041','species'),(1057345,725696,'Haplotaxida sp. BOLD:AAU4108','species'),(1057346,725696,'Haplotaxida sp. BOLD:AAU4215','species'),(1057347,725696,'Haplotaxida sp. BOLD:AAU4216','species'),(1057348,725696,'Haplotaxida sp. BOLD:AAU4312','species'),(1057349,725696,'Haplotaxida sp. BOLD:AAU4521','species'),(1057350,725696,'Haplotaxida sp. BOLD:AAU4573','species'),(1057351,725696,'Haplotaxida sp. BOLD:AAU4595','species'),(1057352,725696,'Haplotaxida sp. BOLD:AAU4676','species'),(1057353,725696,'Haplotaxida sp. BOLD:AAU4677','species'),(1057354,725696,'Haplotaxida sp. BOLD:AAU4678','species'),(1057355,725696,'Haplotaxida sp. BOLD:AAU4687','species'),(1057356,725696,'Haplotaxida sp. BOLD:AAU4851','species'),(1057357,725696,'Haplotaxida sp. BOLD:AAU4852','species'),(1057358,725696,'Haplotaxida sp. BOLD:AAU4853','species'),(1057359,725696,'Haplotaxida sp. BOLD:AAU5001','species'),(1057360,725696,'Haplotaxida sp. BOLD:AAU5164','species'),(1057361,725696,'Haplotaxida sp. BOLD:AAU5251','species'),(1057362,725696,'Haplotaxida sp. BOLD:AAU5252','species'),(1057363,725696,'Haplotaxida sp. BOLD:AAU5253','species'),(1057364,725696,'Haplotaxida sp. BOLD:AAU5309','species'),(1057365,725696,'Haplotaxida sp. BOLD:AAU5310','species'),(1057366,725696,'Haplotaxida sp. BOLD:AAU5311','species'),(1057367,725696,'Haplotaxida sp. BOLD:AAU5312','species'),(1057368,725696,'Haplotaxida sp. BOLD:AAU5313','species'),(1057369,725696,'Haplotaxida sp. BOLD:AAU5314','species'),(1057370,725696,'Haplotaxida sp. BOLD:AAU5315','species'),(1057371,725696,'Haplotaxida sp. BOLD:AAU5316','species'),(1057372,725696,'Haplotaxida sp. BOLD:AAU5317','species'),(1057373,725696,'Haplotaxida sp. BOLD:AAU5318','species'),(1057374,725696,'Haplotaxida sp. BOLD:AAU5319','species'),(1057375,725696,'Haplotaxida sp. BOLD:AAU5320','species'),(1057376,725696,'Haplotaxida sp. BOLD:AAU5321','species'),(1057377,725696,'Haplotaxida sp. BOLD:AAU5322','species'),(1057378,725696,'Haplotaxida sp. BOLD:AAU5323','species'),(1057379,725696,'Haplotaxida sp. BOLD:AAU5324','species'),(1057380,725696,'Haplotaxida sp. BOLD:AAU5325','species'),(1057381,725696,'Haplotaxida sp. BOLD:AAU5332','species'),(1057382,725696,'Haplotaxida sp. BOLD:AAU5333','species'),(1057383,725696,'Haplotaxida sp. BOLD:AAU5400','species'),(1057384,725696,'Haplotaxida sp. BOLD:AAU5401','species'),(1057385,725696,'Haplotaxida sp. BOLD:AAU5402','species'),(1057386,725696,'Haplotaxida sp. BOLD:AAU5693','species'),(1057387,725696,'Haplotaxida sp. BOLD:AAU5959','species'),(1057388,725696,'Haplotaxida sp. BOLD:AAU6250','species'),(1057389,725696,'Haplotaxida sp. BOLD:AAV0066','species'),(1057390,725696,'Haplotaxida sp. BOLD:AAV0067','species'),(1057391,725696,'Haplotaxida sp. BOLD:AAV0068','species'),(1057392,725696,'Haplotaxida sp. BOLD:AAV0069','species'),(1057393,725696,'Haplotaxida sp. BOLD:AAV0070','species'),(1057394,725696,'Haplotaxida sp. BOLD:AAV0071','species'),(1057395,725696,'Haplotaxida sp. BOLD:AAV0072','species'),(1057396,725696,'Haplotaxida sp. BOLD:AAV0073','species'),(1057397,725696,'Haplotaxida sp. BOLD:AAV0074','species'),(1057398,725696,'Haplotaxida sp. BOLD:AAV0075','species'),(1057399,725696,'Haplotaxida sp. BOLD:AAV0076','species'),(1057400,725696,'Haplotaxida sp. BOLD:AAV0077','species'),(1057401,725696,'Haplotaxida sp. BOLD:AAV0078','species'),(1057402,725696,'Haplotaxida sp. BOLD:AAV0079','species'),(1057403,725696,'Haplotaxida sp. BOLD:AAV0080','species'),(1057404,725696,'Haplotaxida sp. BOLD:AAV0081','species'),(1057405,725696,'Haplotaxida sp. BOLD:AAV0082','species'),(1057406,725696,'Haplotaxida sp. BOLD:AAV0083','species'),(1057407,725696,'Haplotaxida sp. BOLD:AAV0585','species'),(1057408,725696,'Haplotaxida sp. BOLD:AAV0719','species'),(1057409,725696,'Haplotaxida sp. BOLD:AAV0720','species'),(1057410,725696,'Haplotaxida sp. BOLD:AAV0721','species'),(1057411,725696,'Haplotaxida sp. BOLD:AAV0722','species'),(1057412,725696,'Haplotaxida sp. BOLD:AAV0723','species'),(1057413,725696,'Haplotaxida sp. BOLD:AAV0724','species'),(1057414,725696,'Haplotaxida sp. BOLD:AAV0788','species'),(1057415,725696,'Haplotaxida sp. BOLD:AAV0789','species'),(1057416,725696,'Haplotaxida sp. BOLD:AAV0790','species'),(1057417,725696,'Haplotaxida sp. BOLD:AAV0791','species'),(1057418,725696,'Haplotaxida sp. BOLD:AAV0792','species'),(1057419,725696,'Haplotaxida sp. BOLD:AAV0901','species'),(1057420,725696,'Haplotaxida sp. BOLD:AAV1467','species'),(1057421,725696,'Haplotaxida sp. BOLD:AAV1469','species'),(1057422,725696,'Haplotaxida sp. BOLD:AAV1533','species'),(1057423,725696,'Haplotaxida sp. BOLD:AAV1861','species'),(1057424,725696,'Haplotaxida sp. BOLD:AAV1940','species'),(1057425,725696,'Haplotaxida sp. BOLD:AAV1941','species'),(1057426,725696,'Haplotaxida sp. BOLD:AAV1942','species'),(1057427,725696,'Haplotaxida sp. BOLD:AAV1943','species'),(1057428,725696,'Haplotaxida sp. BOLD:AAV1944','species'),(1057429,725696,'Haplotaxida sp. BOLD:AAV1945','species'),(1057430,725696,'Haplotaxida sp. BOLD:AAV1946','species'),(1057431,725696,'Haplotaxida sp. BOLD:AAV1947','species'),(1057432,725696,'Haplotaxida sp. BOLD:AAV1948','species'),(1057433,725696,'Haplotaxida sp. BOLD:AAV1949','species'),(1057434,725696,'Haplotaxida sp. BOLD:AAV1950','species'),(1057435,725696,'Haplotaxida sp. BOLD:AAV1951','species'),(1057436,725696,'Haplotaxida sp. BOLD:AAV1952','species'),(1057437,725696,'Haplotaxida sp. BOLD:AAV1953','species'),(1057438,725696,'Haplotaxida sp. BOLD:AAV1954','species'),(1057439,725696,'Haplotaxida sp. BOLD:AAV1955','species'),(1057440,725696,'Haplotaxida sp. BOLD:AAV1956','species'),(1057441,725696,'Haplotaxida sp. BOLD:AAV1957','species'),(1057442,725696,'Haplotaxida sp. BOLD:AAV2569','species'),(1057443,725696,'Haplotaxida sp. BOLD:AAV2685','species'),(1057444,725696,'Haplotaxida sp. BOLD:AAV2686','species'),(1057445,725696,'Haplotaxida sp. BOLD:AAV2687','species'),(1057446,725696,'Haplotaxida sp. BOLD:AAV2688','species'),(1057447,725696,'Haplotaxida sp. BOLD:AAV3002','species'),(1057448,725696,'Haplotaxida sp. BOLD:AAV3150','species'),(1057449,725696,'Haplotaxida sp. BOLD:AAV3608','species'),(1057450,725696,'Haplotaxida sp. BOLD:AAV3609','species'),(1057451,725696,'Haplotaxida sp. BOLD:AAV3664','species'),(1057452,725696,'Haplotaxida sp. BOLD:AAV3665','species'),(1057453,725696,'Haplotaxida sp. BOLD:AAV3666','species'),(1057454,725696,'Haplotaxida sp. BOLD:AAV3844','species'),(1057455,725696,'Haplotaxida sp. BOLD:AAV3846','species'),(1057456,725696,'Haplotaxida sp. BOLD:AAV3847','species'),(1057457,725696,'Haplotaxida sp. BOLD:AAV4347','species'),(1057458,725696,'Haplotaxida sp. BOLD:AAV4348','species'),(1057459,725696,'Haplotaxida sp. BOLD:AAV4350','species'),(1057460,725696,'Haplotaxida sp. BOLD:AAV4351','species'),(1057461,725696,'Haplotaxida sp. BOLD:AAV4352','species'),(1057462,725696,'Haplotaxida sp. BOLD:AAV4353','species'),(1057463,725696,'Haplotaxida sp. BOLD:AAV4696','species'),(1057464,725696,'Haplotaxida sp. BOLD:AAV4697','species'),(1057465,725696,'Haplotaxida sp. BOLD:AAV4698','species'),(1057466,725696,'Haplotaxida sp. BOLD:AAV4699','species'),(1057467,725696,'Haplotaxida sp. BOLD:AAV4700','species'),(1057468,725696,'Haplotaxida sp. BOLD:AAV4701','species'),(1057469,725696,'Haplotaxida sp. BOLD:AAV4802','species'),(1057470,725696,'Haplotaxida sp. BOLD:AAV6603','species'),(1057471,725696,'Haplotaxida sp. BOLD:AAV6604','species'),(1057472,725696,'Haplotaxida sp. BOLD:AAV6901','species'),(1057473,725696,'Haplotaxida sp. BOLD:AAV6904','species'),(1057474,725696,'Haplotaxida sp. BOLD:AAV6905','species'),(1057475,725696,'Haplotaxida sp. BOLD:AAV7602','species'),(1057476,725696,'Haplotaxida sp. BOLD:AAV7745','species'),(1057477,725696,'Haplotaxida sp. BOLD:AAV7746','species'),(1057478,725696,'Haplotaxida sp. BOLD:AAV7747','species'),(1057479,725696,'Haplotaxida sp. BOLD:AAV7999','species'),(1057481,156408,'Hymenoptera sp. BOLD:AAA3273','species'),(1057482,156408,'Hymenoptera sp. BOLD:AAC2896','species'),(1057483,156408,'Hymenoptera sp. BOLD:AAD3375','species'),(1057484,156408,'Hymenoptera sp. BOLD:AAD3376','species'),(1057485,156408,'Hymenoptera sp. BOLD:AAD9877','species'),(1057486,156408,'Hymenoptera sp. BOLD:AAE0210','species'),(1057487,156408,'Hymenoptera sp. BOLD:AAE4635','species'),(1057488,156408,'Hymenoptera sp. BOLD:AAE4842','species'),(1057489,156408,'Hymenoptera sp. BOLD:AAE5602','species'),(1057490,156408,'Hymenoptera sp. BOLD:AAE6121','species'),(1057492,156408,'Hymenoptera sp. BOLD:AAH1854','species'),(1057493,156408,'Hymenoptera sp. BOLD:AAJ0600','species'),(1057494,156408,'Hymenoptera sp. BOLD:AAJ2242','species'),(1057495,156408,'Hymenoptera sp. BOLD:AAJ2779','species'),(1057496,156408,'Hymenoptera sp. BOLD:AAJ4725','species'),(1057497,156408,'Hymenoptera sp. BOLD:AAJ4761','species'),(1057498,156408,'Hymenoptera sp. BOLD:AAJ4763','species'),(1057499,156408,'Hymenoptera sp. BOLD:AAJ8273','species'),(1057500,156408,'Hymenoptera sp. BOLD:AAJ8825','species'),(1057501,156408,'Hymenoptera sp. BOLD:AAJ9806','species'),(1057502,156408,'Hymenoptera sp. BOLD:AAL4040','species'),(1057503,156408,'Hymenoptera sp. BOLD:AAN9629','species'),(1057504,156408,'Hymenoptera sp. BOLD:AAP1056','species'),(1057505,156408,'Hymenoptera sp. BOLD:AAP1356','species'),(1057506,156408,'Hymenoptera sp. BOLD:AAP1382','species'),(1057507,156408,'Hymenoptera sp. BOLD:AAP1498','species'),(1057508,156408,'Hymenoptera sp. BOLD:AAP1558','species'),(1057509,156408,'Hymenoptera sp. BOLD:AAP1600','species'),(1057510,156408,'Hymenoptera sp. BOLD:AAP1618','species'),(1057511,156408,'Hymenoptera sp. BOLD:AAP1662','species'),(1057512,156408,'Hymenoptera sp. BOLD:AAP2185','species'),(1057513,156408,'Hymenoptera sp. BOLD:AAP2205','species'),(1057514,156408,'Hymenoptera sp. BOLD:AAP2436','species'),(1057515,156408,'Hymenoptera sp. BOLD:AAP2447','species'),(1057516,156408,'Hymenoptera sp. BOLD:AAP2683','species'),(1057517,156408,'Hymenoptera sp. BOLD:AAP2684','species'),(1057518,156408,'Hymenoptera sp. BOLD:AAP3094','species'),(1057519,156408,'Hymenoptera sp. BOLD:AAS0170','species'),(1057520,156408,'Hymenoptera sp. BOLD:AAS0173','species'),(1057521,156408,'Hymenoptera sp. BOLD:AAS0175','species'),(1057522,156408,'Hymenoptera sp. BOLD:AAS0179','species'),(1057523,156408,'Hymenoptera sp. BOLD:AAS0180','species'),(1057524,156408,'Hymenoptera sp. BOLD:AAT9019','species'),(1057525,156408,'Hymenoptera sp. BOLD:AAT9068','species'),(1057526,156408,'Hymenoptera sp. BOLD:AAT9069','species'),(1057527,156408,'Hymenoptera sp. BOLD:AAT9070','species'),(1057528,156408,'Hymenoptera sp. BOLD:AAT9072','species'),(1057529,156408,'Hymenoptera sp. BOLD:AAT9220','species'),(1057530,156408,'Hymenoptera sp. BOLD:AAT9221','species'),(1057531,156408,'Hymenoptera sp. BOLD:AAT9222','species'),(1057532,156408,'Hymenoptera sp. BOLD:AAT9230','species'),(1057533,156408,'Hymenoptera sp. BOLD:AAT9451','species'),(1057534,156408,'Hymenoptera sp. BOLD:AAT9544','species'),(1057535,156408,'Hymenoptera sp. BOLD:AAT9545','species'),(1057536,156408,'Hymenoptera sp. BOLD:AAT9546','species'),(1057537,156408,'Hymenoptera sp. BOLD:AAT9781','species'),(1057538,156408,'Hymenoptera sp. BOLD:AAU0246','species'),(1057539,156408,'Hymenoptera sp. BOLD:AAU0255','species'),(1057540,156408,'Hymenoptera sp. BOLD:AAU0303','species'),(1057541,156408,'Hymenoptera sp. BOLD:AAU0785','species'),(1057542,156408,'Hymenoptera sp. BOLD:AAU0862','species'),(1057543,156408,'Hymenoptera sp. BOLD:AAU1612','species'),(1057544,156408,'Hymenoptera sp. BOLD:AAU1713','species'),(1057546,156408,'Hymenoptera sp. BOLD:AAU2562','species'),(1057547,156408,'Hymenoptera sp. BOLD:AAU2725','species'),(1057548,156408,'Hymenoptera sp. BOLD:AAU2835','species'),(1057549,156408,'Hymenoptera sp. BOLD:AAU2843','species'),(1057550,156408,'Hymenoptera sp. BOLD:AAU2971','species'),(1057551,156408,'Hymenoptera sp. BOLD:AAU3399','species'),(1057552,156408,'Hymenoptera sp. BOLD:AAU3915','species'),(1057553,156408,'Hymenoptera sp. BOLD:AAU4136','species'),(1057554,156408,'Hymenoptera sp. BOLD:AAU4138','species'),(1057555,156408,'Hymenoptera sp. BOLD:AAU4166','species'),(1057556,156408,'Hymenoptera sp. BOLD:AAU4265','species'),(1057557,156408,'Hymenoptera sp. BOLD:AAU4266','species'),(1057558,156408,'Hymenoptera sp. BOLD:AAU4375','species'),(1057559,156408,'Hymenoptera sp. BOLD:AAU4704','species'),(1057560,156408,'Hymenoptera sp. BOLD:AAU5369','species'),(1057561,156408,'Hymenoptera sp. BOLD:AAU5370','species'),(1057562,156408,'Hymenoptera sp. BOLD:AAU6246','species'),(1057563,156408,'Hymenoptera sp. BOLD:AAU6406','species'),(1057564,156408,'Hymenoptera sp. BOLD:AAU6407','species'),(1057565,156408,'Hymenoptera sp. BOLD:AAU6409','species'),(1057566,156408,'Hymenoptera sp. BOLD:AAU6410','species'),(1057567,156408,'Hymenoptera sp. BOLD:AAU7349','species'),(1057568,156408,'Hymenoptera sp. BOLD:AAU8242','species'),(1057569,156408,'Hymenoptera sp. BOLD:AAV0368','species'),(1057570,156408,'Hymenoptera sp. BOLD:AAV0390','species'),(1057571,156408,'Hymenoptera sp. BOLD:AAV0440','species'),(1057572,156408,'Hymenoptera sp. BOLD:AAV0441','species'),(1057573,156408,'Hymenoptera sp. BOLD:AAV1520','species'),(1057574,156408,'Hymenoptera sp. BOLD:AAV1874','species'),(1057575,156408,'Hymenoptera sp. BOLD:AAV1876','species'),(1057576,156408,'Hymenoptera sp. BOLD:AAV2426','species'),(1057577,156408,'Hymenoptera sp. BOLD:AAV2427','species'),(1057578,156408,'Hymenoptera sp. BOLD:AAV2428','species'),(1057579,156408,'Hymenoptera sp. BOLD:AAV2429','species'),(1057580,156408,'Hymenoptera sp. BOLD:AAV2430','species'),(1057581,156408,'Hymenoptera sp. BOLD:AAV2431','species'),(1057582,156408,'Hymenoptera sp. BOLD:AAV2432','species'),(1057583,156408,'Hymenoptera sp. BOLD:AAV3008','species'),(1057584,156408,'Hymenoptera sp. BOLD:AAV3028','species'),(1057585,156408,'Hymenoptera sp. BOLD:AAV3029','species'),(1057586,156408,'Hymenoptera sp. BOLD:AAV3030','species'),(1057587,156408,'Hymenoptera sp. BOLD:AAV3031','species'),(1057588,156408,'Hymenoptera sp. BOLD:AAV3186','species'),(1057589,156408,'Hymenoptera sp. BOLD:AAV3534','species'),(1057590,156408,'Hymenoptera sp. BOLD:AAV3538','species'),(1057591,156408,'Hymenoptera sp. BOLD:AAV4319','species'),(1057592,156408,'Hymenoptera sp. BOLD:AAV6633','species'),(1057593,156408,'Hymenoptera sp. BOLD:AAV6916','species'),(1057594,156408,'Hymenoptera sp. BOLD:AAV6991','species'),(1057595,156408,'Hymenoptera sp. BOLD:AAV7575','species'),(1057596,156408,'Hymenoptera sp. BOLD:AAV7576','species'),(1057597,156408,'Hymenoptera sp. BOLD:AAV7577','species'),(1057598,156408,'Hymenoptera sp. BOLD:AAV7627','species'),(1057599,156408,'Hymenoptera sp. BOLD:AAV7643','species'),(1057600,156408,'Hymenoptera sp. BOLD:AAV7661','species'),(1057601,156408,'Hymenoptera sp. BOLD:AAV7662','species'),(1057602,156408,'Hymenoptera sp. BOLD:AAV7663','species'),(1057603,156408,'Hymenoptera sp. BOLD:AAV7664','species'),(1057604,156408,'Hymenoptera sp. BOLD:AAV7676','species'),(1057605,156408,'Hymenoptera sp. BOLD:AAV7685','species'),(1057606,156408,'Hymenoptera sp. BOLD:AAV7713','species'),(1057607,156408,'Hymenoptera sp. BOLD:AAV7716','species'),(1057608,156408,'Hymenoptera sp. BOLD:AAV7717','species'),(1057609,156408,'Hymenoptera sp. BOLD:AAV7718','species'),(1057610,156408,'Hymenoptera sp. BOLD:AAV8022','species'),(1057611,156408,'Hymenoptera sp. BOLD:AAV9879','species'),(1057612,156408,'Hymenoptera sp. BOLD:AAV9888','species'),(1057613,211546,'Isoptera sp. BOLD:AAT9851','species'),(1057614,211546,'Isoptera sp. BOLD:AAT9852','species'),(1057615,211546,'Isoptera sp. BOLD:AAU0158','species'),(1057616,211546,'Isoptera sp. BOLD:AAU1068','species'),(1057617,211546,'Isoptera sp. BOLD:AAU1069','species'),(1057618,211546,'Isoptera sp. BOLD:AAU1548','species'),(1057619,211546,'Isoptera sp. BOLD:AAU1549','species'),(1057620,211546,'Isoptera sp. BOLD:AAU1550','species'),(1057621,211546,'Isoptera sp. BOLD:AAU1556','species'),(1057622,211546,'Isoptera sp. BOLD:AAU1557','species'),(1057623,211546,'Isoptera sp. BOLD:AAU1998','species'),(1057624,211546,'Isoptera sp. BOLD:AAU2410','species'),(1057625,211546,'Isoptera sp. BOLD:AAU2411','species'),(1057626,211546,'Isoptera sp. BOLD:AAU3970','species'),(1057627,211546,'Isoptera sp. BOLD:AAV2859','species'),(1057628,211546,'Isoptera sp. BOLD:AAV2878','species'),(1057629,211546,'Isoptera sp. BOLD:AAV7647','species'),(1057630,211546,'Isoptera sp. BOLD:AAV7648','species'),(1057631,211546,'Isoptera sp. BOLD:AAV7649','species'),(1057632,500585,'Lepidoptera sp. BOLD:AAA6156','species'),(1057633,500585,'Lepidoptera sp. BOLD:AAA8546','species'),(1057634,500585,'Lepidoptera sp. BOLD:AAA9268','species'),(1057635,500585,'Lepidoptera sp. BOLD:AAB2380','species'),(1057636,500585,'Lepidoptera sp. BOLD:AAB3658','species'),(1057637,500585,'Lepidoptera sp. BOLD:AAB4577','species'),(1057638,500585,'Lepidoptera sp. BOLD:AAB6450','species'),(1057639,500585,'Lepidoptera sp. BOLD:AAB7138','species'),(1057640,500585,'Lepidoptera sp. BOLD:AAB8785','species'),(1057641,500585,'Lepidoptera sp. BOLD:AAC0015','species'),(1057642,500585,'Lepidoptera sp. BOLD:AAC3505','species'),(1057643,500585,'Lepidoptera sp. BOLD:AAC4774','species'),(1057644,500585,'Lepidoptera sp. BOLD:AAC5121','species'),(1057645,500585,'Lepidoptera sp. BOLD:AAC5835','species'),(1057646,500585,'Lepidoptera sp. BOLD:AAC6783','species'),(1057647,500585,'Lepidoptera sp. BOLD:AAC7639','species'),(1057648,500585,'Lepidoptera sp. BOLD:AAC8009','species'),(1057649,500585,'Lepidoptera sp. BOLD:AAC8537','species'),(1057650,500585,'Lepidoptera sp. BOLD:AAD0201','species'),(1057651,500585,'Lepidoptera sp. BOLD:AAD0241','species'),(1057652,500585,'Lepidoptera sp. BOLD:AAD3065','species'),(1057653,500585,'Lepidoptera sp. BOLD:AAD3095','species'),(1057654,500585,'Lepidoptera sp. BOLD:AAD3485','species'),(1057655,500585,'Lepidoptera sp. BOLD:AAD3646','species'),(1057656,500585,'Lepidoptera sp. BOLD:AAD3878','species'),(1057657,500585,'Lepidoptera sp. BOLD:AAD5473','species'),(1057658,500585,'Lepidoptera sp. BOLD:AAD7077','species'),(1057659,500585,'Lepidoptera sp. BOLD:AAD8379','species'),(1057660,500585,'Lepidoptera sp. BOLD:AAD8725','species'),(1057661,500585,'Lepidoptera sp. BOLD:AAD9195','species'),(1057662,500585,'Lepidoptera sp. BOLD:AAE1796','species'),(1057663,500585,'Lepidoptera sp. BOLD:AAE1797','species'),(1057664,500585,'Lepidoptera sp. BOLD:AAE1857','species'),(1057665,500585,'Lepidoptera sp. BOLD:AAE3211','species'),(1057666,500585,'Lepidoptera sp. BOLD:AAE3301','species'),(1057667,500585,'Lepidoptera sp. BOLD:AAE6505','species'),(1057668,500585,'Lepidoptera sp. BOLD:AAE8026','species'),(1057669,500585,'Lepidoptera sp. BOLD:AAE8085','species'),(1057670,500585,'Lepidoptera sp. BOLD:AAE8920','species'),(1057671,500585,'Lepidoptera sp. BOLD:AAE9200','species'),(1057672,500585,'Lepidoptera sp. BOLD:AAE9214','species'),(1057673,500585,'Lepidoptera sp. BOLD:AAE9529','species'),(1057674,500585,'Lepidoptera sp. BOLD:AAE9541','species'),(1057675,500585,'Lepidoptera sp. BOLD:AAE9642','species'),(1057676,500585,'Lepidoptera sp. BOLD:AAE9946','species'),(1057677,500585,'Lepidoptera sp. BOLD:AAF1028','species'),(1057678,500585,'Lepidoptera sp. BOLD:AAF1464','species'),(1057679,500585,'Lepidoptera sp. BOLD:AAF1952','species'),(1057680,500585,'Lepidoptera sp. BOLD:AAF2779','species'),(1057681,500585,'Lepidoptera sp. BOLD:AAF2789','species'),(1057682,500585,'Lepidoptera sp. BOLD:AAF3418','species'),(1057683,500585,'Lepidoptera sp. BOLD:AAF3686','species'),(1057684,500585,'Lepidoptera sp. BOLD:AAF4591','species'),(1057685,500585,'Lepidoptera sp. BOLD:AAF5128','species'),(1057686,500585,'Lepidoptera sp. BOLD:AAF6219','species'),(1057687,500585,'Lepidoptera sp. BOLD:AAF7392','species'),(1057688,500585,'Lepidoptera sp. BOLD:AAF9346','species'),(1057689,500585,'Lepidoptera sp. BOLD:AAG1070','species'),(1057690,500585,'Lepidoptera sp. BOLD:AAG2771','species'),(1057691,500585,'Lepidoptera sp. BOLD:AAG5834','species'),(1057692,500585,'Lepidoptera sp. BOLD:AAG5932','species'),(1057693,500585,'Lepidoptera sp. BOLD:AAG6193','species'),(1057694,500585,'Lepidoptera sp. BOLD:AAG6639','species'),(1057695,500585,'Lepidoptera sp. BOLD:AAG7093','species'),(1057696,500585,'Lepidoptera sp. BOLD:AAH0873','species'),(1057697,500585,'Lepidoptera sp. BOLD:AAH2259','species'),(1057698,500585,'Lepidoptera sp. BOLD:AAH4337','species'),(1057699,500585,'Lepidoptera sp. BOLD:AAH4715','species'),(1057700,500585,'Lepidoptera sp. BOLD:AAH6695','species'),(1057701,500585,'Lepidoptera sp. BOLD:AAI0655','species'),(1057702,500585,'Lepidoptera sp. BOLD:AAI1139','species'),(1057703,500585,'Lepidoptera sp. BOLD:AAI2806','species'),(1057704,500585,'Lepidoptera sp. BOLD:AAI2810','species'),(1057705,500585,'Lepidoptera sp. BOLD:AAI4412','species'),(1057706,500585,'Lepidoptera sp. BOLD:AAI4510','species'),(1057707,500585,'Lepidoptera sp. BOLD:AAI7167','species'),(1057708,500585,'Lepidoptera sp. BOLD:AAI7244','species'),(1057709,500585,'Lepidoptera sp. BOLD:AAJ0585','species'),(1057710,500585,'Lepidoptera sp. BOLD:AAJ2570','species'),(1057711,500585,'Lepidoptera sp. BOLD:AAJ2573','species'),(1057712,500585,'Lepidoptera sp. BOLD:AAJ2576','species'),(1057713,500585,'Lepidoptera sp. BOLD:AAJ2586','species'),(1057714,500585,'Lepidoptera sp. BOLD:AAJ3539','species'),(1057715,500585,'Lepidoptera sp. BOLD:AAJ6078','species'),(1057716,500585,'Lepidoptera sp. BOLD:AAJ6278','species'),(1057717,500585,'Lepidoptera sp. BOLD:AAJ7482','species'),(1057718,500585,'Lepidoptera sp. BOLD:AAJ7752','species'),(1057719,500585,'Lepidoptera sp. BOLD:AAJ8147','species'),(1057720,500585,'Lepidoptera sp. BOLD:AAJ8876','species'),(1057721,500585,'Lepidoptera sp. BOLD:AAJ9525','species'),(1057722,500585,'Lepidoptera sp. BOLD:AAK1822','species'),(1057723,500585,'Lepidoptera sp. BOLD:AAK2291','species'),(1057724,500585,'Lepidoptera sp. BOLD:AAK2588','species'),(1057725,500585,'Lepidoptera sp. BOLD:AAK2605','species'),(1057726,500585,'Lepidoptera sp. BOLD:AAK3587','species'),(1057727,500585,'Lepidoptera sp. BOLD:AAK3687','species'),(1057728,500585,'Lepidoptera sp. BOLD:AAK4025','species'),(1057729,500585,'Lepidoptera sp. BOLD:AAK4090','species'),(1057730,500585,'Lepidoptera sp. BOLD:AAK4119','species'),(1057731,500585,'Lepidoptera sp. BOLD:AAK4870','species'),(1057732,500585,'Lepidoptera sp. BOLD:AAK5102','species'),(1057733,500585,'Lepidoptera sp. BOLD:AAK5107','species'),(1057734,500585,'Lepidoptera sp. BOLD:AAK6580','species'),(1057735,500585,'Lepidoptera sp. BOLD:AAK7490','species'),(1057736,500585,'Lepidoptera sp. BOLD:AAL3742','species'),(1057737,500585,'Lepidoptera sp. BOLD:AAL3851','species'),(1057738,500585,'Lepidoptera sp. BOLD:AAL4650','species'),(1057739,500585,'Lepidoptera sp. BOLD:AAL9258','species'),(1057740,500585,'Lepidoptera sp. BOLD:AAN3208','species'),(1057741,500585,'Lepidoptera sp. BOLD:AAP2201','species'),(1057745,500585,'Lepidoptera sp. BOLD:AAT6753','species'),(1057746,500585,'Lepidoptera sp. BOLD:AAT8989','species'),(1057747,500585,'Lepidoptera sp. BOLD:AAT8992','species'),(1057749,500585,'Lepidoptera sp. BOLD:AAT9091','species'),(1057750,500585,'Lepidoptera sp. BOLD:AAT9092','species'),(1057751,500585,'Lepidoptera sp. BOLD:AAT9093','species'),(1057752,500585,'Lepidoptera sp. BOLD:AAT9094','species'),(1057753,500585,'Lepidoptera sp. BOLD:AAT9095','species'),(1057754,500585,'Lepidoptera sp. BOLD:AAT9096','species'),(1057755,500585,'Lepidoptera sp. BOLD:AAT9097','species'),(1057756,500585,'Lepidoptera sp. BOLD:AAT9098','species'),(1057757,500585,'Lepidoptera sp. BOLD:AAT9099','species'),(1057758,500585,'Lepidoptera sp. BOLD:AAT9100','species'),(1057759,500585,'Lepidoptera sp. BOLD:AAT9101','species'),(1057760,500585,'Lepidoptera sp. BOLD:AAT9102','species'),(1057761,500585,'Lepidoptera sp. BOLD:AAT9150','species'),(1057762,500585,'Lepidoptera sp. BOLD:AAT9207','species'),(1057763,500585,'Lepidoptera sp. BOLD:AAT9208','species'),(1057764,500585,'Lepidoptera sp. BOLD:AAT9257','species'),(1057765,500585,'Lepidoptera sp. BOLD:AAT9258','species'),(1057766,500585,'Lepidoptera sp. BOLD:AAT9394','species'),(1057767,500585,'Lepidoptera sp. BOLD:AAT9483','species'),(1057769,500585,'Lepidoptera sp. BOLD:AAT9485','species'),(1057770,500585,'Lepidoptera sp. BOLD:AAT9486','species'),(1057771,500585,'Lepidoptera sp. BOLD:AAT9488','species'),(1057772,500585,'Lepidoptera sp. BOLD:AAT9536','species'),(1057773,500585,'Lepidoptera sp. BOLD:AAT9537','species'),(1057775,500585,'Lepidoptera sp. BOLD:AAT9964','species'),(1057776,500585,'Lepidoptera sp. BOLD:AAU0264','species'),(1057777,500585,'Lepidoptera sp. BOLD:AAU0265','species'),(1057778,500585,'Lepidoptera sp. BOLD:AAU0279','species'),(1057780,500585,'Lepidoptera sp. BOLD:AAU0410','species'),(1057781,500585,'Lepidoptera sp. BOLD:AAU0422','species'),(1057783,500585,'Lepidoptera sp. BOLD:AAU0455','species'),(1057784,500585,'Lepidoptera sp. BOLD:AAU0461','species'),(1057785,500585,'Lepidoptera sp. BOLD:AAU0476','species'),(1057786,500585,'Lepidoptera sp. BOLD:AAU0477','species'),(1057787,500585,'Lepidoptera sp. BOLD:AAU0478','species'),(1057788,500585,'Lepidoptera sp. BOLD:AAU0563','species'),(1057789,500585,'Lepidoptera sp. BOLD:AAU0585','species'),(1057790,500585,'Lepidoptera sp. BOLD:AAU0631','species'),(1057791,500585,'Lepidoptera sp. BOLD:AAU0632','species'),(1057792,500585,'Lepidoptera sp. BOLD:AAU0658','species'),(1057793,500585,'Lepidoptera sp. BOLD:AAU0893','species'),(1057794,500585,'Lepidoptera sp. BOLD:AAU0894','species'),(1057795,500585,'Lepidoptera sp. BOLD:AAU0933','species'),(1057796,500585,'Lepidoptera sp. BOLD:AAU0991','species'),(1057797,500585,'Lepidoptera sp. BOLD:AAU1136','species'),(1057799,500585,'Lepidoptera sp. BOLD:AAU1239','species'),(1057800,500585,'Lepidoptera sp. BOLD:AAU1295','species'),(1057801,500585,'Lepidoptera sp. BOLD:AAU1307','species'),(1057802,500585,'Lepidoptera sp. BOLD:AAU1359','species'),(1057805,500585,'Lepidoptera sp. BOLD:AAU1584','species'),(1057806,500585,'Lepidoptera sp. BOLD:AAU1638','species'),(1057807,500585,'Lepidoptera sp. BOLD:AAU1676','species'),(1057808,500585,'Lepidoptera sp. BOLD:AAU1712','species'),(1057809,500585,'Lepidoptera sp. BOLD:AAU1784','species'),(1057810,500585,'Lepidoptera sp. BOLD:AAU1812','species'),(1057811,500585,'Lepidoptera sp. BOLD:AAU1887','species'),(1057812,500585,'Lepidoptera sp. BOLD:AAU1888','species'),(1057813,500585,'Lepidoptera sp. BOLD:AAU1889','species'),(1057814,500585,'Lepidoptera sp. BOLD:AAU1916','species'),(1057816,500585,'Lepidoptera sp. BOLD:AAU2065','species'),(1057817,500585,'Lepidoptera sp. BOLD:AAU2196','species'),(1057818,500585,'Lepidoptera sp. BOLD:AAU2282','species'),(1057819,500585,'Lepidoptera sp. BOLD:AAU2368','species'),(1057820,500585,'Lepidoptera sp. BOLD:AAU2580','species'),(1057821,500585,'Lepidoptera sp. BOLD:AAU2612','species'),(1057822,500585,'Lepidoptera sp. BOLD:AAU2813','species'),(1057823,500585,'Lepidoptera sp. BOLD:AAU2896','species'),(1057824,500585,'Lepidoptera sp. BOLD:AAU2964','species'),(1057825,500585,'Lepidoptera sp. BOLD:AAU2986','species'),(1057826,500585,'Lepidoptera sp. BOLD:AAU3081','species'),(1057827,500585,'Lepidoptera sp. BOLD:AAU3082','species'),(1057828,500585,'Lepidoptera sp. BOLD:AAU3121','species'),(1057830,500585,'Lepidoptera sp. BOLD:AAU3237','species'),(1057831,500585,'Lepidoptera sp. BOLD:AAU3296','species'),(1057832,500585,'Lepidoptera sp. BOLD:AAU3306','species'),(1057833,500585,'Lepidoptera sp. BOLD:AAU3307','species'),(1057834,500585,'Lepidoptera sp. BOLD:AAU3612','species'),(1057835,500585,'Lepidoptera sp. BOLD:AAU3638','species'),(1057836,500585,'Lepidoptera sp. BOLD:AAU3667','species'),(1057837,500585,'Lepidoptera sp. BOLD:AAU3699','species'),(1057838,500585,'Lepidoptera sp. BOLD:AAU3717','species'),(1057839,500585,'Lepidoptera sp. BOLD:AAU3842','species'),(1057840,500585,'Lepidoptera sp. BOLD:AAU3897','species'),(1057841,500585,'Lepidoptera sp. BOLD:AAU3937','species'),(1057843,500585,'Lepidoptera sp. BOLD:AAU3967','species'),(1057844,500585,'Lepidoptera sp. BOLD:AAU4252','species'),(1057845,500585,'Lepidoptera sp. BOLD:AAU4253','species'),(1057846,500585,'Lepidoptera sp. BOLD:AAU4309','species'),(1057847,500585,'Lepidoptera sp. BOLD:AAU4310','species'),(1057848,500585,'Lepidoptera sp. BOLD:AAU4311','species'),(1057849,500585,'Lepidoptera sp. BOLD:AAU4333','species'),(1057850,500585,'Lepidoptera sp. BOLD:AAU4334','species'),(1057853,500585,'Lepidoptera sp. BOLD:AAU4385','species'),(1057854,500585,'Lepidoptera sp. BOLD:AAU4431','species'),(1057855,500585,'Lepidoptera sp. BOLD:AAU4810','species'),(1057856,500585,'Lepidoptera sp. BOLD:AAU4873','species'),(1057857,500585,'Lepidoptera sp. BOLD:AAU4874','species'),(1057858,500585,'Lepidoptera sp. BOLD:AAU5688','species'),(1057859,500585,'Lepidoptera sp. BOLD:AAU5689','species'),(1057861,500585,'Lepidoptera sp. BOLD:AAU5743','species'),(1057862,500585,'Lepidoptera sp. BOLD:AAU5776','species'),(1057863,500585,'Lepidoptera sp. BOLD:AAU5814','species'),(1057864,500585,'Lepidoptera sp. BOLD:AAU5910','species'),(1057867,500585,'Lepidoptera sp. BOLD:AAU6778','species'),(1057869,500585,'Lepidoptera sp. BOLD:AAU7624','species'),(1057870,500585,'Lepidoptera sp. BOLD:AAV0425','species'),(1057871,500585,'Lepidoptera sp. BOLD:AAV0793','species'),(1057872,500585,'Lepidoptera sp. BOLD:AAV0794','species'),(1057874,500585,'Lepidoptera sp. BOLD:AAV0868','species'),(1057875,500585,'Lepidoptera sp. BOLD:AAV1081','species'),(1057876,500585,'Lepidoptera sp. BOLD:AAV1111','species'),(1057877,500585,'Lepidoptera sp. BOLD:AAV1236','species'),(1057878,500585,'Lepidoptera sp. BOLD:AAV2261','species'),(1057879,500585,'Lepidoptera sp. BOLD:AAV2346','species'),(1057880,500585,'Lepidoptera sp. BOLD:AAV2347','species'),(1057881,500585,'Lepidoptera sp. BOLD:AAV2709','species'),(1057882,500585,'Lepidoptera sp. BOLD:AAV2716','species'),(1057883,500585,'Lepidoptera sp. BOLD:AAV3079','species'),(1057884,500585,'Lepidoptera sp. BOLD:AAV3080','species'),(1057885,500585,'Lepidoptera sp. BOLD:AAV3081','species'),(1057886,500585,'Lepidoptera sp. BOLD:AAV3082','species'),(1057887,500585,'Lepidoptera sp. BOLD:AAV3087','species'),(1057888,500585,'Lepidoptera sp. BOLD:AAV3088','species'),(1057889,500585,'Lepidoptera sp. BOLD:AAV3089','species'),(1057890,500585,'Lepidoptera sp. BOLD:AAV3090','species'),(1057891,500585,'Lepidoptera sp. BOLD:AAV3091','species'),(1057892,500585,'Lepidoptera sp. BOLD:AAV3227','species'),(1057893,500585,'Lepidoptera sp. BOLD:AAV3539','species'),(1057894,500585,'Lepidoptera sp. BOLD:AAV3572','species'),(1057895,500585,'Lepidoptera sp. BOLD:AAV3594','species'),(1057896,500585,'Lepidoptera sp. BOLD:AAV4072','species'),(1057897,500585,'Lepidoptera sp. BOLD:AAV4657','species'),(1057898,500585,'Lepidoptera sp. BOLD:AAV4898','species'),(1057899,500585,'Lepidoptera sp. BOLD:AAV4899','species'),(1057901,500585,'Lepidoptera sp. BOLD:AAV4901','species'),(1057902,500585,'Lepidoptera sp. BOLD:AAV4902','species'),(1057903,500585,'Lepidoptera sp. BOLD:AAV5268','species'),(1057904,500585,'Lepidoptera sp. BOLD:AAV5312','species'),(1057905,500585,'Lepidoptera sp. BOLD:AAV6347','species'),(1057906,500585,'Lepidoptera sp. BOLD:AAV6400','species'),(1057907,500585,'Lepidoptera sp. BOLD:AAV6401','species'),(1057908,500585,'Lepidoptera sp. BOLD:AAV6469','species'),(1057909,500585,'Lepidoptera sp. BOLD:AAV6510','species'),(1057910,500585,'Lepidoptera sp. BOLD:AAV6511','species'),(1057911,500585,'Lepidoptera sp. BOLD:AAV6512','species'),(1057912,500585,'Lepidoptera sp. BOLD:AAV6513','species'),(1057913,500585,'Lepidoptera sp. BOLD:AAV6514','species'),(1057914,500585,'Lepidoptera sp. BOLD:AAV6515','species'),(1057915,500585,'Lepidoptera sp. BOLD:AAV6523','species'),(1057916,500585,'Lepidoptera sp. BOLD:AAV6553','species'),(1057917,500585,'Lepidoptera sp. BOLD:AAV6555','species'),(1057918,500585,'Lepidoptera sp. BOLD:AAV6641','species'),(1057919,500585,'Lepidoptera sp. BOLD:AAV6739','species'),(1057920,500585,'Lepidoptera sp. BOLD:AAV6742','species'),(1057921,500585,'Lepidoptera sp. BOLD:AAV6883','species'),(1057922,500585,'Lepidoptera sp. BOLD:AAV7001','species'),(1057923,500585,'Lepidoptera sp. BOLD:AAV7025','species'),(1057924,500585,'Lepidoptera sp. BOLD:AAV7050','species'),(1057925,500585,'Lepidoptera sp. BOLD:AAV7056','species'),(1057926,500585,'Lepidoptera sp. BOLD:AAV7057','species'),(1057927,500585,'Lepidoptera sp. BOLD:AAV7154','species'),(1057928,500585,'Lepidoptera sp. BOLD:AAV7222','species'),(1057929,500585,'Lepidoptera sp. BOLD:AAV7223','species'),(1057930,500585,'Lepidoptera sp. BOLD:AAV7312','species'),(1057931,500585,'Lepidoptera sp. BOLD:AAV7313','species'),(1057932,500585,'Lepidoptera sp. BOLD:AAV7349','species'),(1057933,500585,'Lepidoptera sp. BOLD:AAV7357','species'),(1057934,500585,'Lepidoptera sp. BOLD:AAV7600','species'),(1057935,500585,'Lepidoptera sp. BOLD:AAV7607','species'),(1057936,500585,'Lepidoptera sp. BOLD:AAV7720','species'),(1057937,500585,'Lepidoptera sp. BOLD:AAV7777','species'),(1057938,500585,'Lepidoptera sp. BOLD:AAV7936','species'),(1057940,500585,'Lepidoptera sp. BOLD:AAV7956','species'),(1057941,500585,'Lepidoptera sp. BOLD:AAV8005','species'),(1057942,500585,'Lepidoptera sp. BOLD:AAV8006','species'),(1057943,500585,'Lepidoptera sp. BOLD:AAV8038','species'),(1057944,500585,'Lepidoptera sp. BOLD:AAV8068','species'),(1057945,500585,'Lepidoptera sp. BOLD:AAV8069','species'),(1057946,500585,'Lepidoptera sp. BOLD:AAV8070','species'),(1057947,500585,'Lepidoptera sp. BOLD:AAV8072','species'),(1057948,500585,'Lepidoptera sp. BOLD:AAV8360','species'),(1057949,500585,'Lepidoptera sp. BOLD:AAV8387','species'),(1057950,500585,'Lepidoptera sp. BOLD:AAV8415','species'),(1057952,500585,'Lepidoptera sp. BOLD:AAV8834','species'),(1057953,500585,'Lepidoptera sp. BOLD:AAV9128','species'),(1057954,500585,'Lepidoptera sp. BOLD:AAV9236','species'),(1057955,500585,'Lepidoptera sp. BOLD:AAV9252','species'),(1057956,500585,'Lepidoptera sp. BOLD:AAV9371','species'),(1057957,500585,'Lepidoptera sp. BOLD:AAV9742','species'),(1057958,500585,'Lepidoptera sp. BOLD:AAV9765','species'),(1057959,500585,'Lepidoptera sp. BOLD:AAV9788','species'),(1057960,500585,'Lepidoptera sp. BOLD:AAV9809','species'),(1057961,500585,'Lepidoptera sp. BOLD:AAV9830','species'),(1057962,500585,'Lepidoptera sp. BOLD:AAV9841','species'),(1057963,500585,'Lepidoptera sp. BOLD:AAV9866','species'),(1057964,500585,'Lepidoptera sp. BOLD:AAV9908','species'),(1057965,500585,'Lepidoptera sp. BOLD:AAV9925','species'),(1057966,500585,'Lepidoptera sp. BOLD:AAV9926','species'),(1057967,500585,'Lepidoptera sp. BOLD:AAV9947','species'),(1057968,500585,'Lepidoptera sp. BOLD:AAV9952','species'),(1057969,500585,'Lepidoptera sp. BOLD:AAV9958','species'),(1057970,500585,'Lepidoptera sp. BOLD:AAV9959','species'),(1057971,500585,'Lepidoptera sp. BOLD:AAV9977','species'),(1057972,792535,'Lumbriculida sp. BOLD:AAF9630','species'),(1057973,253120,'Mantodea sp. BOLD:AAU0949','species'),(1057975,211548,'Orthoptera sp. BOLD:AAV7714','species'),(1057976,62730,'Blattaria sp. BOLD:AAV2411','species'),(1057977,593869,'Coleoptera sp. BOLD:AAT9407','species'),(1057978,593869,'Coleoptera sp. BOLD:AAU0169','species'),(1057979,593869,'Coleoptera sp. BOLD:AAU2340','species'),(1057980,593869,'Coleoptera sp. BOLD:AAU2884','species'),(1057981,593869,'Coleoptera sp. BOLD:AAU3039','species'),(1057983,593869,'Coleoptera sp. BOLD:AAV0865','species'),(1057984,593869,'Coleoptera sp. BOLD:AAV0866','species'),(1057985,593869,'Coleoptera sp. BOLD:AAV0867','species'),(1057986,593869,'Coleoptera sp. BOLD:AAV2534','species'),(1057987,593869,'Coleoptera sp. BOLD:AAV2535','species'),(1057988,593869,'Coleoptera sp. BOLD:AAV2538','species'),(1057989,593869,'Coleoptera sp. BOLD:AAV2539','species'),(1057990,593869,'Coleoptera sp. BOLD:AAV3457','species'),(1057991,593869,'Coleoptera sp. BOLD:AAV3458','species'),(1057992,593869,'Coleoptera sp. BOLD:AAV3459','species'),(1057993,593869,'Coleoptera sp. BOLD:AAV3460','species'),(1057994,593869,'Coleoptera sp. BOLD:AAV3461','species'),(1057995,593869,'Coleoptera sp. BOLD:AAV3463','species'),(1057996,593869,'Coleoptera sp. BOLD:AAV3464','species'),(1057997,593869,'Coleoptera sp. BOLD:AAV3465','species'),(1057998,593869,'Coleoptera sp. BOLD:AAV7750','species'),(1057999,265461,'Diptera sp. BOLD:AAG4650','species'),(1058000,265461,'Diptera sp. BOLD:AAI2001','species'),(1058001,265461,'Diptera sp. BOLD:AAK0967','species'),(1058002,265461,'Diptera sp. BOLD:AAK1078','species'),(1058003,265461,'Diptera sp. BOLD:AAK1092','species'),(1058004,265461,'Diptera sp. BOLD:AAR7860','species'),(1058005,265461,'Diptera sp. BOLD:AAU0934','species'),(1058006,265461,'Diptera sp. BOLD:AAU1116','species'),(1058007,265461,'Diptera sp. BOLD:AAU1117','species'),(1058008,265461,'Diptera sp. BOLD:AAU2919','species'),(1058009,265461,'Diptera sp. BOLD:AAV1208','species'),(1058010,265461,'Diptera sp. BOLD:AAV6543','species'),(1058011,265461,'Diptera sp. BOLD:AAV7113','species'),(1058012,265461,'Diptera sp. BOLD:AAV7236','species'),(1058013,265461,'Diptera sp. BOLD:AAV7237','species'),(1058014,730332,'Entomobryomorpha sp. BOLD:AAA8819','species'),(1058015,730332,'Entomobryomorpha sp. BOLD:AAN6555','species'),(1058016,730332,'Entomobryomorpha sp. BOLD:AAN6558','species'),(1058017,730332,'Entomobryomorpha sp. BOLD:AAT9157','species'),(1058018,730332,'Entomobryomorpha sp. BOLD:AAT9503','species'),(1058019,730332,'Entomobryomorpha sp. BOLD:AAT9504','species'),(1058020,730332,'Entomobryomorpha sp. BOLD:AAV0817','species'),(1058021,730332,'Entomobryomorpha sp. BOLD:AAV0818','species'),(1058022,730332,'Entomobryomorpha sp. BOLD:AAV2408','species'),(1058023,156408,'Hymenoptera sp. BOLD:AAA1678','species'),(1058024,156408,'Hymenoptera sp. BOLD:AAA1682','species'),(1058025,156408,'Hymenoptera sp. BOLD:AAA1690','species'),(1058026,156408,'Hymenoptera sp. BOLD:AAA3822','species'),(1058027,156408,'Hymenoptera sp. BOLD:AAA3823','species'),(1058028,156408,'Hymenoptera sp. BOLD:AAA3825','species'),(1058029,156408,'Hymenoptera sp. BOLD:AAB4712','species'),(1058030,156408,'Hymenoptera sp. BOLD:AAB4874','species'),(1058031,156408,'Hymenoptera sp. BOLD:AAC9464','species'),(1058032,156408,'Hymenoptera sp. BOLD:AAD4617','species'),(1058033,156408,'Hymenoptera sp. BOLD:AAD6366','species'),(1058034,156408,'Hymenoptera sp. BOLD:AAD7000','species'),(1058035,156408,'Hymenoptera sp. BOLD:AAE7822','species'),(1058036,156408,'Hymenoptera sp. BOLD:AAI4613','species'),(1058037,156408,'Hymenoptera sp. BOLD:AAJ0746','species'),(1058038,156408,'Hymenoptera sp. BOLD:AAJ2015','species'),(1058039,156408,'Hymenoptera sp. BOLD:AAL4350','species'),(1058040,156408,'Hymenoptera sp. BOLD:AAM5533','species'),(1058041,156408,'Hymenoptera sp. BOLD:AAP1057','species'),(1058042,156408,'Hymenoptera sp. BOLD:AAP1349','species'),(1058043,156408,'Hymenoptera sp. BOLD:AAP1351','species'),(1058044,156408,'Hymenoptera sp. BOLD:AAP1367','species'),(1058046,156408,'Hymenoptera sp. BOLD:AAS2892','species'),(1058047,156408,'Hymenoptera sp. BOLD:AAT9218','species'),(1058048,156408,'Hymenoptera sp. BOLD:AAT9755','species'),(1058049,156408,'Hymenoptera sp. BOLD:AAT9756','species'),(1058050,156408,'Hymenoptera sp. BOLD:AAT9859','species'),(1058051,156408,'Hymenoptera sp. BOLD:AAU0120','species'),(1058052,156408,'Hymenoptera sp. BOLD:AAU0135','species'),(1058053,156408,'Hymenoptera sp. BOLD:AAU0290','species'),(1058054,156408,'Hymenoptera sp. BOLD:AAU0345','species'),(1058055,156408,'Hymenoptera sp. BOLD:AAU0591','species'),(1058056,156408,'Hymenoptera sp. BOLD:AAU0600','species'),(1058057,156408,'Hymenoptera sp. BOLD:AAU0605','species'),(1058058,156408,'Hymenoptera sp. BOLD:AAU0674','species'),(1058059,156408,'Hymenoptera sp. BOLD:AAU0716','species'),(1058060,156408,'Hymenoptera sp. BOLD:AAU0861','species'),(1058061,156408,'Hymenoptera sp. BOLD:AAU0922','species'),(1058062,156408,'Hymenoptera sp. BOLD:AAU0923','species'),(1058063,156408,'Hymenoptera sp. BOLD:AAU1201','species'),(1058064,156408,'Hymenoptera sp. BOLD:AAU1281','species'),(1058065,156408,'Hymenoptera sp. BOLD:AAU1589','species'),(1058066,156408,'Hymenoptera sp. BOLD:AAU1823','species'),(1058067,156408,'Hymenoptera sp. BOLD:AAU1824','species'),(1058068,156408,'Hymenoptera sp. BOLD:AAU1904','species'),(1058069,156408,'Hymenoptera sp. BOLD:AAU1908','species'),(1058070,156408,'Hymenoptera sp. BOLD:AAU1973','species'),(1058071,156408,'Hymenoptera sp. BOLD:AAU2002','species'),(1058072,156408,'Hymenoptera sp. BOLD:AAU2092','species'),(1058073,156408,'Hymenoptera sp. BOLD:AAU2249','species'),(1058074,156408,'Hymenoptera sp. BOLD:AAU2251','species'),(1058075,156408,'Hymenoptera sp. BOLD:AAU2252','species'),(1058076,156408,'Hymenoptera sp. BOLD:AAU2253','species'),(1058077,156408,'Hymenoptera sp. BOLD:AAU2591','species'),(1058078,156408,'Hymenoptera sp. BOLD:AAU2628','species'),(1058080,156408,'Hymenoptera sp. BOLD:AAU2640','species'),(1058081,156408,'Hymenoptera sp. BOLD:AAU2694','species'),(1058082,156408,'Hymenoptera sp. BOLD:AAU2695','species'),(1058083,156408,'Hymenoptera sp. BOLD:AAU2819','species'),(1058084,156408,'Hymenoptera sp. BOLD:AAU3511','species'),(1058085,156408,'Hymenoptera sp. BOLD:AAU3716','species'),(1058086,156408,'Hymenoptera sp. BOLD:AAU4098','species'),(1058087,156408,'Hymenoptera sp. BOLD:AAU4099','species'),(1058088,156408,'Hymenoptera sp. BOLD:AAU4104','species'),(1058089,156408,'Hymenoptera sp. BOLD:AAU4105','species'),(1058090,156408,'Hymenoptera sp. BOLD:AAU5138','species'),(1058091,156408,'Hymenoptera sp. BOLD:AAU5139','species'),(1058092,156408,'Hymenoptera sp. BOLD:AAU5291','species'),(1058093,156408,'Hymenoptera sp. BOLD:AAV0493','species'),(1058094,156408,'Hymenoptera sp. BOLD:AAV2512','species'),(1058095,156408,'Hymenoptera sp. BOLD:AAV2516','species'),(1058096,156408,'Hymenoptera sp. BOLD:AAV3360','species'),(1058097,156408,'Hymenoptera sp. BOLD:AAV3361','species'),(1058098,156408,'Hymenoptera sp. BOLD:AAV3362','species'),(1058099,156408,'Hymenoptera sp. BOLD:AAV3363','species'),(1058100,156408,'Hymenoptera sp. BOLD:AAV3364','species'),(1058101,156408,'Hymenoptera sp. BOLD:AAV3568','species'),(1058102,156408,'Hymenoptera sp. BOLD:AAV4584','species'),(1058103,156408,'Hymenoptera sp. BOLD:AAV7432','species'),(1058104,156408,'Hymenoptera sp. BOLD:AAV7433','species'),(1058105,156408,'Hymenoptera sp. BOLD:AAV7434','species'),(1058106,156408,'Hymenoptera sp. BOLD:AAV7444','species'),(1058107,156408,'Hymenoptera sp. BOLD:AAV7670','species'),(1058108,156408,'Hymenoptera sp. BOLD:AAV7671','species'),(1058109,156408,'Hymenoptera sp. BOLD:AAV7976','species'),(1058110,156408,'Hymenoptera sp. BOLD:AAV9741','species'),(1058111,292580,'Julida sp. BOLD:AAM7943','species'),(1058112,292580,'Julida sp. BOLD:AAU2727','species'),(1058113,292580,'Julida sp. BOLD:AAU3661','species'),(1058114,292580,'Julida sp. BOLD:AAV2820','species'),(1058115,292580,'Julida sp. BOLD:AAV3155','species'),(1058116,292580,'Julida sp. BOLD:AAV7054','species'),(1058117,292580,'Julida sp. BOLD:AAV7863','species'),(1058118,292580,'Julida sp. BOLD:AAV8079','species'),(1058119,292580,'Julida sp. BOLD:AAV9205','species'),(1058120,292580,'Julida sp. BOLD:AAV9206','species'),(1058121,500585,'Lepidoptera sp. BOLD:AAA3013','species'),(1058122,500585,'Lepidoptera sp. BOLD:AAA3018','species'),(1058123,500585,'Lepidoptera sp. BOLD:AAA3039','species'),(1058124,500585,'Lepidoptera sp. BOLD:AAA3046','species'),(1058125,500585,'Lepidoptera sp. BOLD:AAA3049','species'),(1058126,500585,'Lepidoptera sp. BOLD:AAA4539','species'),(1058127,500585,'Lepidoptera sp. BOLD:AAA4543','species'),(1058128,500585,'Lepidoptera sp. BOLD:AAA4856','species'),(1058129,500585,'Lepidoptera sp. BOLD:AAA4863','species'),(1058130,500585,'Lepidoptera sp. BOLD:AAA5241','species'),(1058131,500585,'Lepidoptera sp. BOLD:AAA8444','species'),(1058132,500585,'Lepidoptera sp. BOLD:AAA8448','species'),(1058133,500585,'Lepidoptera sp. BOLD:AAA8995','species'),(1058134,500585,'Lepidoptera sp. BOLD:AAA9149','species'),(1058135,500585,'Lepidoptera sp. BOLD:AAB0322','species'),(1058136,500585,'Lepidoptera sp. BOLD:AAB4236','species'),(1058137,500585,'Lepidoptera sp. BOLD:AAB4290','species'),(1058138,500585,'Lepidoptera sp. BOLD:AAB4374','species'),(1058139,500585,'Lepidoptera sp. BOLD:AAB4488','species'),(1058140,500585,'Lepidoptera sp. BOLD:AAB5546','species'),(1058141,500585,'Lepidoptera sp. BOLD:AAB7233','species'),(1058142,500585,'Lepidoptera sp. BOLD:AAB8409','species'),(1058143,500585,'Lepidoptera sp. BOLD:AAB8505','species'),(1058144,500585,'Lepidoptera sp. BOLD:AAB8520','species'),(1058145,500585,'Lepidoptera sp. BOLD:AAB8885','species'),(1058146,500585,'Lepidoptera sp. BOLD:AAB9808','species'),(1058147,500585,'Lepidoptera sp. BOLD:AAB9810','species'),(1058148,500585,'Lepidoptera sp. BOLD:AAC0292','species'),(1058149,500585,'Lepidoptera sp. BOLD:AAC1038','species'),(1058151,500585,'Lepidoptera sp. BOLD:AAC2200','species'),(1058152,500585,'Lepidoptera sp. BOLD:AAC2347','species'),(1058153,500585,'Lepidoptera sp. BOLD:AAC2981','species'),(1058154,500585,'Lepidoptera sp. BOLD:AAC4880','species'),(1058155,500585,'Lepidoptera sp. BOLD:AAC5519','species'),(1058156,500585,'Lepidoptera sp. BOLD:AAC7116','species'),(1058157,500585,'Lepidoptera sp. BOLD:AAC7852','species'),(1058158,500585,'Lepidoptera sp. BOLD:AAC7973','species'),(1058159,500585,'Lepidoptera sp. BOLD:AAC9384','species'),(1058160,500585,'Lepidoptera sp. BOLD:AAD0834','species'),(1058161,500585,'Lepidoptera sp. BOLD:AAD1456','species'),(1058162,500585,'Lepidoptera sp. BOLD:AAD1622','species'),(1058163,500585,'Lepidoptera sp. BOLD:AAD2647','species'),(1058164,500585,'Lepidoptera sp. BOLD:AAD2985','species'),(1058165,500585,'Lepidoptera sp. BOLD:AAD3219','species'),(1058166,500585,'Lepidoptera sp. BOLD:AAD3467','species'),(1058167,500585,'Lepidoptera sp. BOLD:AAD3608','species'),(1058168,500585,'Lepidoptera sp. BOLD:AAD5522','species'),(1058169,500585,'Lepidoptera sp. BOLD:AAD5862','species'),(1058170,500585,'Lepidoptera sp. BOLD:AAD7638','species'),(1058171,500585,'Lepidoptera sp. BOLD:AAD7990','species'),(1058172,500585,'Lepidoptera sp. BOLD:AAD8180','species'),(1058173,500585,'Lepidoptera sp. BOLD:AAD9144','species'),(1058174,500585,'Lepidoptera sp. BOLD:AAD9489','species'),(1058175,500585,'Lepidoptera sp. BOLD:AAD9929','species'),(1058176,500585,'Lepidoptera sp. BOLD:AAE0751','species'),(1058177,500585,'Lepidoptera sp. BOLD:AAE0756','species'),(1058178,500585,'Lepidoptera sp. BOLD:AAE1082','species'),(1058179,500585,'Lepidoptera sp. BOLD:AAE1651','species'),(1058181,500585,'Lepidoptera sp. BOLD:AAE1667','species'),(1058182,500585,'Lepidoptera sp. BOLD:AAE2321','species'),(1058183,500585,'Lepidoptera sp. BOLD:AAE2346','species'),(1058184,500585,'Lepidoptera sp. BOLD:AAE2509','species'),(1058185,500585,'Lepidoptera sp. BOLD:AAE2775','species'),(1058186,500585,'Lepidoptera sp. BOLD:AAE3318','species'),(1058187,500585,'Lepidoptera sp. BOLD:AAE4041','species'),(1058188,500585,'Lepidoptera sp. BOLD:AAE4087','species'),(1058189,500585,'Lepidoptera sp. BOLD:AAE4237','species'),(1058190,500585,'Lepidoptera sp. BOLD:AAE4370','species'),(1058191,500585,'Lepidoptera sp. BOLD:AAE4682','species'),(1058192,500585,'Lepidoptera sp. BOLD:AAE5369','species'),(1058193,500585,'Lepidoptera sp. BOLD:AAE6212','species'),(1058194,500585,'Lepidoptera sp. BOLD:AAE7126','species'),(1058195,500585,'Lepidoptera sp. BOLD:AAE7389','species'),(1058196,500585,'Lepidoptera sp. BOLD:AAE8443','species'),(1058197,500585,'Lepidoptera sp. BOLD:AAE9146','species'),(1058198,500585,'Lepidoptera sp. BOLD:AAF0141','species'),(1058199,500585,'Lepidoptera sp. BOLD:AAF0187','species'),(1058200,500585,'Lepidoptera sp. BOLD:AAF0758','species'),(1058201,500585,'Lepidoptera sp. BOLD:AAF1163','species'),(1058202,500585,'Lepidoptera sp. BOLD:AAF1188','species'),(1058203,500585,'Lepidoptera sp. BOLD:AAF1590','species'),(1058204,500585,'Lepidoptera sp. BOLD:AAF2156','species'),(1058205,500585,'Lepidoptera sp. BOLD:AAF2212','species'),(1058206,500585,'Lepidoptera sp. BOLD:AAF2953','species'),(1058207,500585,'Lepidoptera sp. BOLD:AAF3103','species'),(1058208,500585,'Lepidoptera sp. BOLD:AAF3137','species'),(1058209,500585,'Lepidoptera sp. BOLD:AAF3142','species'),(1058210,500585,'Lepidoptera sp. BOLD:AAF4171','species'),(1058211,500585,'Lepidoptera sp. BOLD:AAF4220','species'),(1058212,500585,'Lepidoptera sp. BOLD:AAF4673','species'),(1058213,500585,'Lepidoptera sp. BOLD:AAF5374','species'),(1058214,500585,'Lepidoptera sp. BOLD:AAF5608','species'),(1058215,500585,'Lepidoptera sp. BOLD:AAF5819','species'),(1058217,500585,'Lepidoptera sp. BOLD:AAF6452','species'),(1058218,500585,'Lepidoptera sp. BOLD:AAF6556','species'),(1058219,500585,'Lepidoptera sp. BOLD:AAF6557','species'),(1058220,500585,'Lepidoptera sp. BOLD:AAF6572','species'),(1058221,500585,'Lepidoptera sp. BOLD:AAF6891','species'),(1058222,500585,'Lepidoptera sp. BOLD:AAF8199','species'),(1058223,500585,'Lepidoptera sp. BOLD:AAF8220','species'),(1058224,500585,'Lepidoptera sp. BOLD:AAF9435','species'),(1058225,500585,'Lepidoptera sp. BOLD:AAF9438','species'),(1058226,500585,'Lepidoptera sp. BOLD:AAG1899','species'),(1058227,500585,'Lepidoptera sp. BOLD:AAG1932','species'),(1058228,500585,'Lepidoptera sp. BOLD:AAG5323','species'),(1058229,500585,'Lepidoptera sp. BOLD:AAG6604','species'),(1058230,500585,'Lepidoptera sp. BOLD:AAG7398','species'),(1058231,500585,'Lepidoptera sp. BOLD:AAG9138','species'),(1058232,500585,'Lepidoptera sp. BOLD:AAH3234','species'),(1058233,500585,'Lepidoptera sp. BOLD:AAH4345','species'),(1058234,500585,'Lepidoptera sp. BOLD:AAH4687','species'),(1058235,500585,'Lepidoptera sp. BOLD:AAH4808','species'),(1058236,500585,'Lepidoptera sp. BOLD:AAH4950','species'),(1058237,500585,'Lepidoptera sp. BOLD:AAH6706','species'),(1058238,500585,'Lepidoptera sp. BOLD:AAH8184','species'),(1058239,500585,'Lepidoptera sp. BOLD:AAH9681','species'),(1058240,500585,'Lepidoptera sp. BOLD:AAH9699','species'),(1058241,500585,'Lepidoptera sp. BOLD:AAI1614','species'),(1058242,500585,'Lepidoptera sp. BOLD:AAI2218','species'),(1058243,500585,'Lepidoptera sp. BOLD:AAI2219','species'),(1058244,500585,'Lepidoptera sp. BOLD:AAI2622','species'),(1058245,500585,'Lepidoptera sp. BOLD:AAI4277','species'),(1058246,500585,'Lepidoptera sp. BOLD:AAI6441','species'),(1058247,500585,'Lepidoptera sp. BOLD:AAI6569','species'),(1058248,500585,'Lepidoptera sp. BOLD:AAI6815','species'),(1058249,500585,'Lepidoptera sp. BOLD:AAI8439','species'),(1058250,500585,'Lepidoptera sp. BOLD:AAI9612','species'),(1058251,500585,'Lepidoptera sp. BOLD:AAI9857','species'),(1058252,500585,'Lepidoptera sp. BOLD:AAJ1622','species'),(1058253,500585,'Lepidoptera sp. BOLD:AAJ1626','species'),(1058254,500585,'Lepidoptera sp. BOLD:AAJ1634','species'),(1058255,500585,'Lepidoptera sp. BOLD:AAJ1747','species'),(1058256,500585,'Lepidoptera sp. BOLD:AAJ2388','species'),(1058257,500585,'Lepidoptera sp. BOLD:AAJ2767','species'),(1058258,500585,'Lepidoptera sp. BOLD:AAJ3723','species'),(1058259,500585,'Lepidoptera sp. BOLD:AAJ5173','species'),(1058260,500585,'Lepidoptera sp. BOLD:AAJ5772','species'),(1058261,500585,'Lepidoptera sp. BOLD:AAJ7861','species'),(1058262,500585,'Lepidoptera sp. BOLD:AAJ8292','species'),(1058264,500585,'Lepidoptera sp. BOLD:AAJ8502','species'),(1058265,500585,'Lepidoptera sp. BOLD:AAK0413','species'),(1058266,500585,'Lepidoptera sp. BOLD:AAK1468','species'),(1058267,500585,'Lepidoptera sp. BOLD:AAK1929','species'),(1058268,500585,'Lepidoptera sp. BOLD:AAK3490','species'),(1058269,500585,'Lepidoptera sp. BOLD:AAK3496','species'),(1058270,500585,'Lepidoptera sp. BOLD:AAK3581','species'),(1058271,500585,'Lepidoptera sp. BOLD:AAK3683','species'),(1058272,500585,'Lepidoptera sp. BOLD:AAK3906','species'),(1058273,500585,'Lepidoptera sp. BOLD:AAK5581','species'),(1058274,500585,'Lepidoptera sp. BOLD:AAK5892','species'),(1058275,500585,'Lepidoptera sp. BOLD:AAK6621','species'),(1058276,500585,'Lepidoptera sp. BOLD:AAK6879','species'),(1058277,500585,'Lepidoptera sp. BOLD:AAK7713','species'),(1058278,500585,'Lepidoptera sp. BOLD:AAK7807','species'),(1058279,500585,'Lepidoptera sp. BOLD:AAK7887','species'),(1058280,500585,'Lepidoptera sp. BOLD:AAK9955','species'),(1058281,500585,'Lepidoptera sp. BOLD:AAL0125','species'),(1058282,500585,'Lepidoptera sp. BOLD:AAL0442','species'),(1058283,500585,'Lepidoptera sp. BOLD:AAL2253','species'),(1058284,500585,'Lepidoptera sp. BOLD:AAL2935','species'),(1058285,500585,'Lepidoptera sp. BOLD:AAL3041','species'),(1058286,500585,'Lepidoptera sp. BOLD:AAL5192','species'),(1058287,500585,'Lepidoptera sp. BOLD:AAL9230','species'),(1058288,500585,'Lepidoptera sp. BOLD:AAP2179','species'),(1058289,500585,'Lepidoptera sp. BOLD:AAP2187','species'),(1058290,500585,'Lepidoptera sp. BOLD:AAR1698','species'),(1058293,500585,'Lepidoptera sp. BOLD:AAR7014','species'),(1058294,500585,'Lepidoptera sp. BOLD:AAR7289','species'),(1058298,500585,'Lepidoptera sp. BOLD:AAR9862','species'),(1058300,500585,'Lepidoptera sp. BOLD:AAR9919','species'),(1058306,500585,'Lepidoptera sp. BOLD:AAS6483','species'),(1058307,500585,'Lepidoptera sp. BOLD:AAT0646','species'),(1058308,500585,'Lepidoptera sp. BOLD:AAT1800','species'),(1058312,500585,'Lepidoptera sp. BOLD:AAT3375','species'),(1058314,500585,'Lepidoptera sp. BOLD:AAT8743','species'),(1058316,500585,'Lepidoptera sp. BOLD:AAT8894','species'),(1058317,500585,'Lepidoptera sp. BOLD:AAT8974','species'),(1058318,500585,'Lepidoptera sp. BOLD:AAT8993','species'),(1058319,500585,'Lepidoptera sp. BOLD:AAT8998','species'),(1058320,500585,'Lepidoptera sp. BOLD:AAT8999','species'),(1058321,500585,'Lepidoptera sp. BOLD:AAT9000','species'),(1058322,500585,'Lepidoptera sp. BOLD:AAT9037','species'),(1058323,500585,'Lepidoptera sp. BOLD:AAT9042','species'),(1058324,500585,'Lepidoptera sp. BOLD:AAT9075','species'),(1058325,500585,'Lepidoptera sp. BOLD:AAT9137','species'),(1058326,500585,'Lepidoptera sp. BOLD:AAT9151','species'),(1058327,500585,'Lepidoptera sp. BOLD:AAT9152','species'),(1058328,500585,'Lepidoptera sp. BOLD:AAT9153','species'),(1058329,500585,'Lepidoptera sp. BOLD:AAT9154','species'),(1058330,500585,'Lepidoptera sp. BOLD:AAT9155','species'),(1058331,500585,'Lepidoptera sp. BOLD:AAT9156','species'),(1058332,500585,'Lepidoptera sp. BOLD:AAT9244','species'),(1058333,500585,'Lepidoptera sp. BOLD:AAT9245','species'),(1058334,500585,'Lepidoptera sp. BOLD:AAT9246','species'),(1058335,500585,'Lepidoptera sp. BOLD:AAT9249','species'),(1058336,500585,'Lepidoptera sp. BOLD:AAT9298','species'),(1058337,500585,'Lepidoptera sp. BOLD:AAT9374','species'),(1058338,500585,'Lepidoptera sp. BOLD:AAT9401','species'),(1058339,500585,'Lepidoptera sp. BOLD:AAT9419','species'),(1058341,500585,'Lepidoptera sp. BOLD:AAT9447','species'),(1058342,500585,'Lepidoptera sp. BOLD:AAT9509','species'),(1058343,500585,'Lepidoptera sp. BOLD:AAT9510','species'),(1058344,500585,'Lepidoptera sp. BOLD:AAT9521','species'),(1058345,500585,'Lepidoptera sp. BOLD:AAT9569','species'),(1058346,500585,'Lepidoptera sp. BOLD:AAT9653','species'),(1058347,500585,'Lepidoptera sp. BOLD:AAT9654','species'),(1058348,500585,'Lepidoptera sp. BOLD:AAT9693','species'),(1058349,500585,'Lepidoptera sp. BOLD:AAT9716','species'),(1058351,500585,'Lepidoptera sp. BOLD:AAT9794','species'),(1058352,500585,'Lepidoptera sp. BOLD:AAT9795','species'),(1058353,500585,'Lepidoptera sp. BOLD:AAT9802','species'),(1058354,500585,'Lepidoptera sp. BOLD:AAT9805','species'),(1058355,500585,'Lepidoptera sp. BOLD:AAT9814','species'),(1058356,500585,'Lepidoptera sp. BOLD:AAT9819','species'),(1058357,500585,'Lepidoptera sp. BOLD:AAT9834','species'),(1058358,500585,'Lepidoptera sp. BOLD:AAT9870','species'),(1058359,500585,'Lepidoptera sp. BOLD:AAT9871','species'),(1058360,500585,'Lepidoptera sp. BOLD:AAT9892','species'),(1058361,500585,'Lepidoptera sp. BOLD:AAT9893','species'),(1058362,500585,'Lepidoptera sp. BOLD:AAT9894','species'),(1058363,500585,'Lepidoptera sp. BOLD:AAT9895','species'),(1058364,500585,'Lepidoptera sp. BOLD:AAT9896','species'),(1058365,500585,'Lepidoptera sp. BOLD:AAT9897','species'),(1058366,500585,'Lepidoptera sp. BOLD:AAT9899','species'),(1058367,500585,'Lepidoptera sp. BOLD:AAT9900','species'),(1058368,500585,'Lepidoptera sp. BOLD:AAT9905','species'),(1058369,500585,'Lepidoptera sp. BOLD:AAT9906','species'),(1058370,500585,'Lepidoptera sp. BOLD:AAT9907','species'),(1058371,500585,'Lepidoptera sp. BOLD:AAT9908','species'),(1058373,500585,'Lepidoptera sp. BOLD:AAT9917','species'),(1058374,500585,'Lepidoptera sp. BOLD:AAT9919','species'),(1058375,500585,'Lepidoptera sp. BOLD:AAT9920','species'),(1058376,500585,'Lepidoptera sp. BOLD:AAT9931','species'),(1058377,500585,'Lepidoptera sp. BOLD:AAT9939','species'),(1058378,500585,'Lepidoptera sp. BOLD:AAU0074','species'),(1058379,500585,'Lepidoptera sp. BOLD:AAU0078','species'),(1058380,500585,'Lepidoptera sp. BOLD:AAU0134','species'),(1058381,500585,'Lepidoptera sp. BOLD:AAU0165','species'),(1058382,500585,'Lepidoptera sp. BOLD:AAU0166','species'),(1058383,500585,'Lepidoptera sp. BOLD:AAU0171','species'),(1058384,500585,'Lepidoptera sp. BOLD:AAU0180','species'),(1058386,500585,'Lepidoptera sp. BOLD:AAU0228','species'),(1058387,500585,'Lepidoptera sp. BOLD:AAU0268','species'),(1058388,500585,'Lepidoptera sp. BOLD:AAU0363','species'),(1058389,500585,'Lepidoptera sp. BOLD:AAU0364','species'),(1058390,500585,'Lepidoptera sp. BOLD:AAU0365','species'),(1058391,500585,'Lepidoptera sp. BOLD:AAU0368','species'),(1058393,500585,'Lepidoptera sp. BOLD:AAU0419','species'),(1058394,500585,'Lepidoptera sp. BOLD:AAU0460','species'),(1058395,500585,'Lepidoptera sp. BOLD:AAU0471','species'),(1058398,500585,'Lepidoptera sp. BOLD:AAU0493','species'),(1058399,500585,'Lepidoptera sp. BOLD:AAU0509','species'),(1058400,500585,'Lepidoptera sp. BOLD:AAU0535','species'),(1058401,500585,'Lepidoptera sp. BOLD:AAU0592','species'),(1058402,500585,'Lepidoptera sp. BOLD:AAU0593','species'),(1058403,500585,'Lepidoptera sp. BOLD:AAU0594','species'),(1058404,500585,'Lepidoptera sp. BOLD:AAU0608','species'),(1058405,500585,'Lepidoptera sp. BOLD:AAU0619','species'),(1058406,500585,'Lepidoptera sp. BOLD:AAU0620','species'),(1058408,500585,'Lepidoptera sp. BOLD:AAU0642','species'),(1058409,500585,'Lepidoptera sp. BOLD:AAU0645','species'),(1058410,500585,'Lepidoptera sp. BOLD:AAU0646','species'),(1058411,500585,'Lepidoptera sp. BOLD:AAU0652','species'),(1058412,500585,'Lepidoptera sp. BOLD:AAU0657','species'),(1058413,500585,'Lepidoptera sp. BOLD:AAU0661','species'),(1058414,500585,'Lepidoptera sp. BOLD:AAU0672','species'),(1058415,500585,'Lepidoptera sp. BOLD:AAU0705','species'),(1058416,500585,'Lepidoptera sp. BOLD:AAU0738','species'),(1058417,500585,'Lepidoptera sp. BOLD:AAU0748','species'),(1058418,500585,'Lepidoptera sp. BOLD:AAU0749','species'),(1058420,500585,'Lepidoptera sp. BOLD:AAU0792','species'),(1058421,500585,'Lepidoptera sp. BOLD:AAU0857','species'),(1058422,500585,'Lepidoptera sp. BOLD:AAU0875','species'),(1058423,500585,'Lepidoptera sp. BOLD:AAU1006','species'),(1058424,500585,'Lepidoptera sp. BOLD:AAU1008','species'),(1058425,500585,'Lepidoptera sp. BOLD:AAU1009','species'),(1058426,500585,'Lepidoptera sp. BOLD:AAU1013','species'),(1058427,500585,'Lepidoptera sp. BOLD:AAU1016','species'),(1058428,500585,'Lepidoptera sp. BOLD:AAU1017','species'),(1058429,500585,'Lepidoptera sp. BOLD:AAU1020','species'),(1058430,500585,'Lepidoptera sp. BOLD:AAU1045','species'),(1058431,500585,'Lepidoptera sp. BOLD:AAU1046','species'),(1058432,500585,'Lepidoptera sp. BOLD:AAU1064','species'),(1058433,500585,'Lepidoptera sp. BOLD:AAU1065','species'),(1058434,500585,'Lepidoptera sp. BOLD:AAU1066','species'),(1058435,500585,'Lepidoptera sp. BOLD:AAU1067','species'),(1058436,500585,'Lepidoptera sp. BOLD:AAU1084','species'),(1058437,500585,'Lepidoptera sp. BOLD:AAU1120','species'),(1058438,500585,'Lepidoptera sp. BOLD:AAU1121','species'),(1058439,500585,'Lepidoptera sp. BOLD:AAU1122','species'),(1058440,500585,'Lepidoptera sp. BOLD:AAU1123','species'),(1058441,500585,'Lepidoptera sp. BOLD:AAU1197','species'),(1058442,500585,'Lepidoptera sp. BOLD:AAU1198','species'),(1058443,500585,'Lepidoptera sp. BOLD:AAU1199','species'),(1058444,500585,'Lepidoptera sp. BOLD:AAU1348','species'),(1058445,500585,'Lepidoptera sp. BOLD:AAU1356','species'),(1058446,500585,'Lepidoptera sp. BOLD:AAU1397','species'),(1058447,500585,'Lepidoptera sp. BOLD:AAU1404','species'),(1058448,500585,'Lepidoptera sp. BOLD:AAU1410','species'),(1058450,500585,'Lepidoptera sp. BOLD:AAU1441','species'),(1058451,500585,'Lepidoptera sp. BOLD:AAU1442','species'),(1058452,500585,'Lepidoptera sp. BOLD:AAU1443','species'),(1058453,500585,'Lepidoptera sp. BOLD:AAU1477','species'),(1058454,500585,'Lepidoptera sp. BOLD:AAU1517','species'),(1058455,500585,'Lepidoptera sp. BOLD:AAU1524','species'),(1058456,500585,'Lepidoptera sp. BOLD:AAU1544','species'),(1058458,500585,'Lepidoptera sp. BOLD:AAU1640','species'),(1058459,500585,'Lepidoptera sp. BOLD:AAU1641','species'),(1058460,500585,'Lepidoptera sp. BOLD:AAU1642','species'),(1058461,500585,'Lepidoptera sp. BOLD:AAU1643','species'),(1058462,500585,'Lepidoptera sp. BOLD:AAU1664','species'),(1058463,500585,'Lepidoptera sp. BOLD:AAU1665','species'),(1058464,500585,'Lepidoptera sp. BOLD:AAU1666','species'),(1058465,500585,'Lepidoptera sp. BOLD:AAU1760','species'),(1058466,500585,'Lepidoptera sp. BOLD:AAU1771','species'),(1058467,500585,'Lepidoptera sp. BOLD:AAU1779','species'),(1058469,500585,'Lepidoptera sp. BOLD:AAU1828','species'),(1058470,500585,'Lepidoptera sp. BOLD:AAU1829','species'),(1058471,500585,'Lepidoptera sp. BOLD:AAU1830','species'),(1058472,500585,'Lepidoptera sp. BOLD:AAU1849','species'),(1058473,500585,'Lepidoptera sp. BOLD:AAU1913','species'),(1058474,500585,'Lepidoptera sp. BOLD:AAU1932','species'),(1058475,500585,'Lepidoptera sp. BOLD:AAU1934','species'),(1058476,500585,'Lepidoptera sp. BOLD:AAU1954','species'),(1058477,500585,'Lepidoptera sp. BOLD:AAU1955','species'),(1058479,500585,'Lepidoptera sp. BOLD:AAU1989','species'),(1058480,500585,'Lepidoptera sp. BOLD:AAU1990','species'),(1058481,500585,'Lepidoptera sp. BOLD:AAU2093','species'),(1058482,500585,'Lepidoptera sp. BOLD:AAU2102','species'),(1058483,500585,'Lepidoptera sp. BOLD:AAU2103','species'),(1058484,500585,'Lepidoptera sp. BOLD:AAU2104','species'),(1058485,500585,'Lepidoptera sp. BOLD:AAU2105','species'),(1058486,500585,'Lepidoptera sp. BOLD:AAU2106','species'),(1058487,500585,'Lepidoptera sp. BOLD:AAU2122','species'),(1058488,500585,'Lepidoptera sp. BOLD:AAU2137','species'),(1058489,500585,'Lepidoptera sp. BOLD:AAU2210','species'),(1058491,500585,'Lepidoptera sp. BOLD:AAU2231','species'),(1058492,500585,'Lepidoptera sp. BOLD:AAU2232','species'),(1058493,500585,'Lepidoptera sp. BOLD:AAU2286','species'),(1058494,500585,'Lepidoptera sp. BOLD:AAU2345','species'),(1058495,500585,'Lepidoptera sp. BOLD:AAU2360','species'),(1058496,500585,'Lepidoptera sp. BOLD:AAU2369','species'),(1058497,500585,'Lepidoptera sp. BOLD:AAU2402','species'),(1058498,500585,'Lepidoptera sp. BOLD:AAU2403','species'),(1058499,500585,'Lepidoptera sp. BOLD:AAU2404','species'),(1058500,500585,'Lepidoptera sp. BOLD:AAU2405','species'),(1058501,500585,'Lepidoptera sp. BOLD:AAU2430','species'),(1058502,500585,'Lepidoptera sp. BOLD:AAU2431','species'),(1058503,500585,'Lepidoptera sp. BOLD:AAU2432','species'),(1058504,500585,'Lepidoptera sp. BOLD:AAU2442','species'),(1058507,500585,'Lepidoptera sp. BOLD:AAU2459','species'),(1058509,500585,'Lepidoptera sp. BOLD:AAU2512','species'),(1058510,500585,'Lepidoptera sp. BOLD:AAU2513','species'),(1058511,500585,'Lepidoptera sp. BOLD:AAU2514','species'),(1058512,500585,'Lepidoptera sp. BOLD:AAU2557','species'),(1058513,500585,'Lepidoptera sp. BOLD:AAU2558','species'),(1058514,500585,'Lepidoptera sp. BOLD:AAU2563','species'),(1058515,500585,'Lepidoptera sp. BOLD:AAU2566','species'),(1058516,500585,'Lepidoptera sp. BOLD:AAU2575','species'),(1058517,500585,'Lepidoptera sp. BOLD:AAU2621','species'),(1058518,500585,'Lepidoptera sp. BOLD:AAU2739','species'),(1058519,500585,'Lepidoptera sp. BOLD:AAU2777','species'),(1058523,500585,'Lepidoptera sp. BOLD:AAU2828','species'),(1058524,500585,'Lepidoptera sp. BOLD:AAU2834','species'),(1058525,500585,'Lepidoptera sp. BOLD:AAU2853','species'),(1058526,500585,'Lepidoptera sp. BOLD:AAU2857','species'),(1058527,500585,'Lepidoptera sp. BOLD:AAU2858','species'),(1058528,500585,'Lepidoptera sp. BOLD:AAU2865','species'),(1058529,500585,'Lepidoptera sp. BOLD:AAU2901','species'),(1058531,500585,'Lepidoptera sp. BOLD:AAU2937','species'),(1058533,500585,'Lepidoptera sp. BOLD:AAU2975','species'),(1058534,500585,'Lepidoptera sp. BOLD:AAU2981','species'),(1058535,500585,'Lepidoptera sp. BOLD:AAU3051','species'),(1058536,500585,'Lepidoptera sp. BOLD:AAU3076','species'),(1058537,500585,'Lepidoptera sp. BOLD:AAU3080','species'),(1058538,500585,'Lepidoptera sp. BOLD:AAU3104','species'),(1058539,500585,'Lepidoptera sp. BOLD:AAU3128','species'),(1058540,500585,'Lepidoptera sp. BOLD:AAU3155','species'),(1058541,500585,'Lepidoptera sp. BOLD:AAU3173','species'),(1058543,500585,'Lepidoptera sp. BOLD:AAU3200','species'),(1058544,500585,'Lepidoptera sp. BOLD:AAU3203','species'),(1058545,500585,'Lepidoptera sp. BOLD:AAU3227','species'),(1058546,500585,'Lepidoptera sp. BOLD:AAU3228','species'),(1058547,500585,'Lepidoptera sp. BOLD:AAU3229','species'),(1058548,500585,'Lepidoptera sp. BOLD:AAU3230','species'),(1058549,500585,'Lepidoptera sp. BOLD:AAU3231','species'),(1058550,500585,'Lepidoptera sp. BOLD:AAU3238','species'),(1058551,500585,'Lepidoptera sp. BOLD:AAU3266','species'),(1058552,500585,'Lepidoptera sp. BOLD:AAU3277','species'),(1058553,500585,'Lepidoptera sp. BOLD:AAU3278','species'),(1058554,500585,'Lepidoptera sp. BOLD:AAU3286','species'),(1058555,500585,'Lepidoptera sp. BOLD:AAU3336','species'),(1058556,500585,'Lepidoptera sp. BOLD:AAU3338','species'),(1058557,500585,'Lepidoptera sp. BOLD:AAU3451','species'),(1058558,500585,'Lepidoptera sp. BOLD:AAU3460','species'),(1058559,500585,'Lepidoptera sp. BOLD:AAU3461','species'),(1058560,500585,'Lepidoptera sp. BOLD:AAU3479','species'),(1058561,500585,'Lepidoptera sp. BOLD:AAU3480','species'),(1058562,500585,'Lepidoptera sp. BOLD:AAU3509','species'),(1058563,500585,'Lepidoptera sp. BOLD:AAU3522','species'),(1058564,500585,'Lepidoptera sp. BOLD:AAU3523','species'),(1058565,500585,'Lepidoptera sp. BOLD:AAU3567','species'),(1058566,500585,'Lepidoptera sp. BOLD:AAU3613','species'),(1058567,500585,'Lepidoptera sp. BOLD:AAU3614','species'),(1058568,500585,'Lepidoptera sp. BOLD:AAU3627','species'),(1058571,500585,'Lepidoptera sp. BOLD:AAU3669','species'),(1058572,500585,'Lepidoptera sp. BOLD:AAU3679','species'),(1058573,500585,'Lepidoptera sp. BOLD:AAU3692','species'),(1058574,500585,'Lepidoptera sp. BOLD:AAU3706','species'),(1058575,500585,'Lepidoptera sp. BOLD:AAU3720','species'),(1058576,500585,'Lepidoptera sp. BOLD:AAU3770','species'),(1058577,500585,'Lepidoptera sp. BOLD:AAU3771','species'),(1058578,500585,'Lepidoptera sp. BOLD:AAU3789','species'),(1058579,500585,'Lepidoptera sp. BOLD:AAU3796','species'),(1058580,500585,'Lepidoptera sp. BOLD:AAU3799','species'),(1058581,500585,'Lepidoptera sp. BOLD:AAU3832','species'),(1058582,500585,'Lepidoptera sp. BOLD:AAU3844','species'),(1058583,500585,'Lepidoptera sp. BOLD:AAU3845','species'),(1058584,500585,'Lepidoptera sp. BOLD:AAU3854','species'),(1058585,500585,'Lepidoptera sp. BOLD:AAU3855','species'),(1058586,500585,'Lepidoptera sp. BOLD:AAU3856','species'),(1058587,500585,'Lepidoptera sp. BOLD:AAU3869','species'),(1058588,500585,'Lepidoptera sp. BOLD:AAU3870','species'),(1058589,500585,'Lepidoptera sp. BOLD:AAU3871','species'),(1058590,500585,'Lepidoptera sp. BOLD:AAU3872','species'),(1058591,500585,'Lepidoptera sp. BOLD:AAU3873','species'),(1058592,500585,'Lepidoptera sp. BOLD:AAU3874','species'),(1058593,500585,'Lepidoptera sp. BOLD:AAU3876','species'),(1058594,500585,'Lepidoptera sp. BOLD:AAU3877','species'),(1058595,500585,'Lepidoptera sp. BOLD:AAU3916','species'),(1058596,500585,'Lepidoptera sp. BOLD:AAU3925','species'),(1058597,500585,'Lepidoptera sp. BOLD:AAU3936','species'),(1058598,500585,'Lepidoptera sp. BOLD:AAU3944','species'),(1058599,500585,'Lepidoptera sp. BOLD:AAU3945','species'),(1058600,500585,'Lepidoptera sp. BOLD:AAU3978','species'),(1058601,500585,'Lepidoptera sp. BOLD:AAU3979','species'),(1058602,500585,'Lepidoptera sp. BOLD:AAU4050','species'),(1058603,500585,'Lepidoptera sp. BOLD:AAU4054','species'),(1058605,500585,'Lepidoptera sp. BOLD:AAU4061','species'),(1058606,500585,'Lepidoptera sp. BOLD:AAU4084','species'),(1058608,500585,'Lepidoptera sp. BOLD:AAU4134','species'),(1058609,500585,'Lepidoptera sp. BOLD:AAU4148','species'),(1058610,500585,'Lepidoptera sp. BOLD:AAU4149','species'),(1058611,500585,'Lepidoptera sp. BOLD:AAU4150','species'),(1058612,500585,'Lepidoptera sp. BOLD:AAU4175','species'),(1058613,500585,'Lepidoptera sp. BOLD:AAU4228','species'),(1058614,500585,'Lepidoptera sp. BOLD:AAU4230','species'),(1058615,500585,'Lepidoptera sp. BOLD:AAU4283','species'),(1058616,500585,'Lepidoptera sp. BOLD:AAU4284','species'),(1058617,500585,'Lepidoptera sp. BOLD:AAU4295','species'),(1058618,500585,'Lepidoptera sp. BOLD:AAU4298','species'),(1058619,500585,'Lepidoptera sp. BOLD:AAU4349','species'),(1058620,500585,'Lepidoptera sp. BOLD:AAU4361','species'),(1058621,500585,'Lepidoptera sp. BOLD:AAU4362','species'),(1058622,500585,'Lepidoptera sp. BOLD:AAU4530','species'),(1058623,500585,'Lepidoptera sp. BOLD:AAU4531','species'),(1058624,500585,'Lepidoptera sp. BOLD:AAU5004','species'),(1058625,500585,'Lepidoptera sp. BOLD:AAU5007','species'),(1058626,500585,'Lepidoptera sp. BOLD:AAU5008','species'),(1058627,500585,'Lepidoptera sp. BOLD:AAU5012','species'),(1058628,500585,'Lepidoptera sp. BOLD:AAU5077','species'),(1058629,500585,'Lepidoptera sp. BOLD:AAU5131','species'),(1058630,500585,'Lepidoptera sp. BOLD:AAU5132','species'),(1058631,500585,'Lepidoptera sp. BOLD:AAU5168','species'),(1058632,500585,'Lepidoptera sp. BOLD:AAU5169','species'),(1058633,500585,'Lepidoptera sp. BOLD:AAU5225','species'),(1058634,500585,'Lepidoptera sp. BOLD:AAU5238','species'),(1058635,500585,'Lepidoptera sp. BOLD:AAU5239','species'),(1058636,500585,'Lepidoptera sp. BOLD:AAU5240','species'),(1058637,500585,'Lepidoptera sp. BOLD:AAU5241','species'),(1058638,500585,'Lepidoptera sp. BOLD:AAU5242','species'),(1058639,500585,'Lepidoptera sp. BOLD:AAU5248','species'),(1058640,500585,'Lepidoptera sp. BOLD:AAU5267','species'),(1058641,500585,'Lepidoptera sp. BOLD:AAU5285','species'),(1058642,500585,'Lepidoptera sp. BOLD:AAU5288','species'),(1058643,500585,'Lepidoptera sp. BOLD:AAU5380','species'),(1058644,500585,'Lepidoptera sp. BOLD:AAU5392','species'),(1058645,500585,'Lepidoptera sp. BOLD:AAU5767','species'),(1058646,500585,'Lepidoptera sp. BOLD:AAU6217','species'),(1058647,500585,'Lepidoptera sp. BOLD:AAU6218','species'),(1058648,500585,'Lepidoptera sp. BOLD:AAU6219','species'),(1058649,500585,'Lepidoptera sp. BOLD:AAU6220','species'),(1058650,500585,'Lepidoptera sp. BOLD:AAU6221','species'),(1058651,500585,'Lepidoptera sp. BOLD:AAU6222','species'),(1058652,500585,'Lepidoptera sp. BOLD:AAU6223','species'),(1058653,500585,'Lepidoptera sp. BOLD:AAU6224','species'),(1058655,500585,'Lepidoptera sp. BOLD:AAU6227','species'),(1058656,500585,'Lepidoptera sp. BOLD:AAU6290','species'),(1058657,500585,'Lepidoptera sp. BOLD:AAU6362','species'),(1058660,500585,'Lepidoptera sp. BOLD:AAU7461','species'),(1058661,500585,'Lepidoptera sp. BOLD:AAU7716','species'),(1058662,500585,'Lepidoptera sp. BOLD:AAU7791','species'),(1058663,500585,'Lepidoptera sp. BOLD:AAU8170','species'),(1058664,500585,'Lepidoptera sp. BOLD:AAV0413','species'),(1058665,500585,'Lepidoptera sp. BOLD:AAV0414','species'),(1058666,500585,'Lepidoptera sp. BOLD:AAV0415','species'),(1058667,500585,'Lepidoptera sp. BOLD:AAV0416','species'),(1058668,500585,'Lepidoptera sp. BOLD:AAV0417','species'),(1058669,500585,'Lepidoptera sp. BOLD:AAV0418','species'),(1058670,500585,'Lepidoptera sp. BOLD:AAV0419','species'),(1058671,500585,'Lepidoptera sp. BOLD:AAV0420','species'),(1058672,500585,'Lepidoptera sp. BOLD:AAV0491','species'),(1058673,500585,'Lepidoptera sp. BOLD:AAV0572','species'),(1058674,500585,'Lepidoptera sp. BOLD:AAV0811','species'),(1058675,500585,'Lepidoptera sp. BOLD:AAV0832','species'),(1058676,500585,'Lepidoptera sp. BOLD:AAV1078','species'),(1058678,500585,'Lepidoptera sp. BOLD:AAV1080','species'),(1058679,500585,'Lepidoptera sp. BOLD:AAV1209','species'),(1058680,500585,'Lepidoptera sp. BOLD:AAV1210','species'),(1058681,500585,'Lepidoptera sp. BOLD:AAV1219','species'),(1058682,500585,'Lepidoptera sp. BOLD:AAV1252','species'),(1058683,500585,'Lepidoptera sp. BOLD:AAV1253','species'),(1058684,500585,'Lepidoptera sp. BOLD:AAV1391','species'),(1058685,500585,'Lepidoptera sp. BOLD:AAV1420','species'),(1058686,500585,'Lepidoptera sp. BOLD:AAV1755','species'),(1058687,500585,'Lepidoptera sp. BOLD:AAV2223','species'),(1058688,500585,'Lepidoptera sp. BOLD:AAV2230','species'),(1058689,500585,'Lepidoptera sp. BOLD:AAV2234','species'),(1058690,500585,'Lepidoptera sp. BOLD:AAV2236','species'),(1058691,500585,'Lepidoptera sp. BOLD:AAV2237','species'),(1058692,500585,'Lepidoptera sp. BOLD:AAV2240','species'),(1058693,500585,'Lepidoptera sp. BOLD:AAV2361','species'),(1058694,500585,'Lepidoptera sp. BOLD:AAV2362','species'),(1058695,500585,'Lepidoptera sp. BOLD:AAV2363','species'),(1058696,500585,'Lepidoptera sp. BOLD:AAV2364','species'),(1058697,500585,'Lepidoptera sp. BOLD:AAV2365','species'),(1058698,500585,'Lepidoptera sp. BOLD:AAV2366','species'),(1058699,500585,'Lepidoptera sp. BOLD:AAV2367','species'),(1058700,500585,'Lepidoptera sp. BOLD:AAV2368','species'),(1058701,500585,'Lepidoptera sp. BOLD:AAV2369','species'),(1058702,500585,'Lepidoptera sp. BOLD:AAV2370','species'),(1058703,500585,'Lepidoptera sp. BOLD:AAV2371','species'),(1058704,500585,'Lepidoptera sp. BOLD:AAV2372','species'),(1058705,500585,'Lepidoptera sp. BOLD:AAV2373','species'),(1058706,500585,'Lepidoptera sp. BOLD:AAV2374','species'),(1058707,500585,'Lepidoptera sp. BOLD:AAV2375','species'),(1058708,500585,'Lepidoptera sp. BOLD:AAV2413','species'),(1058709,500585,'Lepidoptera sp. BOLD:AAV2414','species'),(1058710,500585,'Lepidoptera sp. BOLD:AAV2420','species'),(1058711,500585,'Lepidoptera sp. BOLD:AAV2421','species'),(1058712,500585,'Lepidoptera sp. BOLD:AAV2422','species'),(1058713,500585,'Lepidoptera sp. BOLD:AAV2423','species'),(1058714,500585,'Lepidoptera sp. BOLD:AAV2437','species'),(1058715,500585,'Lepidoptera sp. BOLD:AAV2438','species'),(1058716,500585,'Lepidoptera sp. BOLD:AAV2492','species'),(1058717,500585,'Lepidoptera sp. BOLD:AAV2493','species'),(1058718,500585,'Lepidoptera sp. BOLD:AAV2494','species'),(1058719,500585,'Lepidoptera sp. BOLD:AAV2495','species'),(1058720,500585,'Lepidoptera sp. BOLD:AAV2496','species'),(1058721,500585,'Lepidoptera sp. BOLD:AAV2497','species'),(1058722,500585,'Lepidoptera sp. BOLD:AAV2500','species'),(1058723,500585,'Lepidoptera sp. BOLD:AAV2504','species'),(1058724,500585,'Lepidoptera sp. BOLD:AAV2517','species'),(1058725,500585,'Lepidoptera sp. BOLD:AAV2550','species'),(1058726,500585,'Lepidoptera sp. BOLD:AAV2551','species'),(1058727,500585,'Lepidoptera sp. BOLD:AAV2614','species'),(1058728,500585,'Lepidoptera sp. BOLD:AAV2618','species'),(1058729,500585,'Lepidoptera sp. BOLD:AAV2775','species'),(1058730,500585,'Lepidoptera sp. BOLD:AAV2954','species'),(1058731,500585,'Lepidoptera sp. BOLD:AAV3020','species'),(1058732,500585,'Lepidoptera sp. BOLD:AAV3077','species'),(1058733,500585,'Lepidoptera sp. BOLD:AAV3144','species'),(1058734,500585,'Lepidoptera sp. BOLD:AAV3145','species'),(1058735,500585,'Lepidoptera sp. BOLD:AAV3146','species'),(1058736,500585,'Lepidoptera sp. BOLD:AAV3147','species'),(1058737,500585,'Lepidoptera sp. BOLD:AAV3148','species'),(1058738,500585,'Lepidoptera sp. BOLD:AAV3168','species'),(1058739,500585,'Lepidoptera sp. BOLD:AAV3214','species'),(1058741,500585,'Lepidoptera sp. BOLD:AAV3359','species'),(1058742,500585,'Lepidoptera sp. BOLD:AAV3469','species'),(1058743,500585,'Lepidoptera sp. BOLD:AAV3470','species'),(1058744,500585,'Lepidoptera sp. BOLD:AAV3471','species'),(1058745,500585,'Lepidoptera sp. BOLD:AAV3472','species'),(1058746,500585,'Lepidoptera sp. BOLD:AAV3473','species'),(1058747,500585,'Lepidoptera sp. BOLD:AAV3483','species'),(1058748,500585,'Lepidoptera sp. BOLD:AAV3484','species'),(1058749,500585,'Lepidoptera sp. BOLD:AAV3485','species'),(1058750,500585,'Lepidoptera sp. BOLD:AAV3486','species'),(1058751,500585,'Lepidoptera sp. BOLD:AAV3487','species'),(1058752,500585,'Lepidoptera sp. BOLD:AAV3488','species'),(1058753,500585,'Lepidoptera sp. BOLD:AAV3489','species'),(1058754,500585,'Lepidoptera sp. BOLD:AAV3490','species'),(1058755,500585,'Lepidoptera sp. BOLD:AAV3491','species'),(1058756,500585,'Lepidoptera sp. BOLD:AAV3492','species'),(1058757,500585,'Lepidoptera sp. BOLD:AAV3493','species'),(1058758,500585,'Lepidoptera sp. BOLD:AAV3494','species'),(1058759,500585,'Lepidoptera sp. BOLD:AAV3495','species'),(1058760,500585,'Lepidoptera sp. BOLD:AAV3496','species'),(1058761,500585,'Lepidoptera sp. BOLD:AAV3497','species'),(1058762,500585,'Lepidoptera sp. BOLD:AAV3848','species'),(1058763,500585,'Lepidoptera sp. BOLD:AAV3850','species'),(1058764,500585,'Lepidoptera sp. BOLD:AAV3852','species'),(1058765,500585,'Lepidoptera sp. BOLD:AAV3853','species'),(1058766,500585,'Lepidoptera sp. BOLD:AAV3859','species'),(1058767,500585,'Lepidoptera sp. BOLD:AAV4038','species'),(1058768,500585,'Lepidoptera sp. BOLD:AAV4042','species'),(1058769,500585,'Lepidoptera sp. BOLD:AAV4081','species'),(1058771,500585,'Lepidoptera sp. BOLD:AAV4105','species'),(1058772,500585,'Lepidoptera sp. BOLD:AAV4137','species'),(1058773,500585,'Lepidoptera sp. BOLD:AAV4138','species'),(1058774,500585,'Lepidoptera sp. BOLD:AAV4203','species'),(1058775,500585,'Lepidoptera sp. BOLD:AAV4213','species'),(1058776,500585,'Lepidoptera sp. BOLD:AAV4214','species'),(1058777,500585,'Lepidoptera sp. BOLD:AAV4215','species'),(1058778,500585,'Lepidoptera sp. BOLD:AAV4216','species'),(1058779,500585,'Lepidoptera sp. BOLD:AAV4219','species'),(1058780,500585,'Lepidoptera sp. BOLD:AAV4220','species'),(1058781,500585,'Lepidoptera sp. BOLD:AAV4221','species'),(1058782,500585,'Lepidoptera sp. BOLD:AAV4223','species'),(1058783,500585,'Lepidoptera sp. BOLD:AAV4227','species'),(1058784,500585,'Lepidoptera sp. BOLD:AAV4230','species'),(1058785,500585,'Lepidoptera sp. BOLD:AAV4317','species'),(1058786,500585,'Lepidoptera sp. BOLD:AAV4323','species'),(1058787,500585,'Lepidoptera sp. BOLD:AAV4324','species'),(1058788,500585,'Lepidoptera sp. BOLD:AAV4380','species'),(1058789,500585,'Lepidoptera sp. BOLD:AAV4457','species'),(1058790,500585,'Lepidoptera sp. BOLD:AAV4502','species'),(1058791,500585,'Lepidoptera sp. BOLD:AAV4599','species'),(1058792,500585,'Lepidoptera sp. BOLD:AAV4619','species'),(1058793,500585,'Lepidoptera sp. BOLD:AAV4651','species'),(1058794,500585,'Lepidoptera sp. BOLD:AAV4652','species'),(1058796,500585,'Lepidoptera sp. BOLD:AAV5036','species'),(1058797,500585,'Lepidoptera sp. BOLD:AAV5066','species'),(1058798,500585,'Lepidoptera sp. BOLD:AAV5067','species'),(1058799,500585,'Lepidoptera sp. BOLD:AAV5068','species'),(1058800,500585,'Lepidoptera sp. BOLD:AAV5220','species'),(1058801,500585,'Lepidoptera sp. BOLD:AAV5281','species'),(1058802,500585,'Lepidoptera sp. BOLD:AAV6219','species'),(1058803,500585,'Lepidoptera sp. BOLD:AAV6350','species'),(1058804,500585,'Lepidoptera sp. BOLD:AAV6351','species'),(1058805,500585,'Lepidoptera sp. BOLD:AAV6355','species'),(1058806,500585,'Lepidoptera sp. BOLD:AAV6358','species'),(1058807,500585,'Lepidoptera sp. BOLD:AAV6359','species'),(1058808,500585,'Lepidoptera sp. BOLD:AAV6360','species'),(1058809,500585,'Lepidoptera sp. BOLD:AAV6361','species'),(1058810,500585,'Lepidoptera sp. BOLD:AAV6362','species'),(1058811,500585,'Lepidoptera sp. BOLD:AAV6363','species'),(1058812,500585,'Lepidoptera sp. BOLD:AAV6364','species'),(1058813,500585,'Lepidoptera sp. BOLD:AAV6365','species'),(1058814,500585,'Lepidoptera sp. BOLD:AAV6366','species'),(1058815,500585,'Lepidoptera sp. BOLD:AAV6367','species'),(1058816,500585,'Lepidoptera sp. BOLD:AAV6368','species'),(1058817,500585,'Lepidoptera sp. BOLD:AAV6369','species'),(1058818,500585,'Lepidoptera sp. BOLD:AAV6370','species'),(1058819,500585,'Lepidoptera sp. BOLD:AAV6371','species'),(1058820,500585,'Lepidoptera sp. BOLD:AAV6372','species'),(1058821,500585,'Lepidoptera sp. BOLD:AAV6411','species'),(1058822,500585,'Lepidoptera sp. BOLD:AAV6424','species'),(1058823,500585,'Lepidoptera sp. BOLD:AAV6443','species'),(1058824,500585,'Lepidoptera sp. BOLD:AAV6444','species'),(1058825,500585,'Lepidoptera sp. BOLD:AAV6494','species'),(1058826,500585,'Lepidoptera sp. BOLD:AAV6506','species'),(1058827,500585,'Lepidoptera sp. BOLD:AAV6575','species'),(1058828,500585,'Lepidoptera sp. BOLD:AAV6576','species'),(1058829,500585,'Lepidoptera sp. BOLD:AAV6583','species'),(1058830,500585,'Lepidoptera sp. BOLD:AAV6594','species'),(1058831,500585,'Lepidoptera sp. BOLD:AAV6595','species'),(1058832,500585,'Lepidoptera sp. BOLD:AAV6599','species'),(1058833,500585,'Lepidoptera sp. BOLD:AAV6668','species'),(1058834,500585,'Lepidoptera sp. BOLD:AAV6671','species'),(1058835,500585,'Lepidoptera sp. BOLD:AAV6672','species'),(1058836,500585,'Lepidoptera sp. BOLD:AAV6673','species'),(1058837,500585,'Lepidoptera sp. BOLD:AAV6674','species'),(1058838,500585,'Lepidoptera sp. BOLD:AAV6681','species'),(1058839,500585,'Lepidoptera sp. BOLD:AAV6755','species'),(1058840,500585,'Lepidoptera sp. BOLD:AAV6774','species'),(1058841,500585,'Lepidoptera sp. BOLD:AAV6818','species'),(1058842,500585,'Lepidoptera sp. BOLD:AAV6819','species'),(1058843,500585,'Lepidoptera sp. BOLD:AAV6844','species'),(1058844,500585,'Lepidoptera sp. BOLD:AAV6874','species'),(1058846,500585,'Lepidoptera sp. BOLD:AAV6892','species'),(1058847,500585,'Lepidoptera sp. BOLD:AAV6924','species'),(1058848,500585,'Lepidoptera sp. BOLD:AAV6946','species'),(1058849,500585,'Lepidoptera sp. BOLD:AAV6975','species'),(1058850,500585,'Lepidoptera sp. BOLD:AAV7067','species'),(1058851,500585,'Lepidoptera sp. BOLD:AAV7071','species'),(1058852,500585,'Lepidoptera sp. BOLD:AAV7072','species'),(1058853,500585,'Lepidoptera sp. BOLD:AAV7073','species'),(1058854,500585,'Lepidoptera sp. BOLD:AAV7086','species'),(1058855,500585,'Lepidoptera sp. BOLD:AAV7088','species'),(1058856,500585,'Lepidoptera sp. BOLD:AAV7089','species'),(1058857,500585,'Lepidoptera sp. BOLD:AAV7092','species'),(1058858,500585,'Lepidoptera sp. BOLD:AAV7097','species'),(1058859,500585,'Lepidoptera sp. BOLD:AAV7138','species'),(1058860,500585,'Lepidoptera sp. BOLD:AAV7139','species'),(1058861,500585,'Lepidoptera sp. BOLD:AAV7141','species'),(1058862,500585,'Lepidoptera sp. BOLD:AAV7142','species'),(1058863,500585,'Lepidoptera sp. BOLD:AAV7143','species'),(1058864,500585,'Lepidoptera sp. BOLD:AAV7144','species'),(1058865,500585,'Lepidoptera sp. BOLD:AAV7145','species'),(1058866,500585,'Lepidoptera sp. BOLD:AAV7170','species'),(1058867,500585,'Lepidoptera sp. BOLD:AAV7171','species'),(1058868,500585,'Lepidoptera sp. BOLD:AAV7181','species'),(1058869,500585,'Lepidoptera sp. BOLD:AAV7183','species'),(1058870,500585,'Lepidoptera sp. BOLD:AAV7194','species'),(1058871,500585,'Lepidoptera sp. BOLD:AAV7195','species'),(1058872,500585,'Lepidoptera sp. BOLD:AAV7196','species'),(1058873,500585,'Lepidoptera sp. BOLD:AAV7197','species'),(1058874,500585,'Lepidoptera sp. BOLD:AAV7205','species'),(1058875,500585,'Lepidoptera sp. BOLD:AAV7206','species'),(1058876,500585,'Lepidoptera sp. BOLD:AAV7207','species'),(1058877,500585,'Lepidoptera sp. BOLD:AAV7224','species'),(1058878,500585,'Lepidoptera sp. BOLD:AAV7233','species'),(1058879,500585,'Lepidoptera sp. BOLD:AAV7239','species'),(1058880,500585,'Lepidoptera sp. BOLD:AAV7240','species'),(1058881,500585,'Lepidoptera sp. BOLD:AAV7291','species'),(1058882,500585,'Lepidoptera sp. BOLD:AAV7350','species'),(1058883,500585,'Lepidoptera sp. BOLD:AAV7353','species'),(1058884,500585,'Lepidoptera sp. BOLD:AAV7355','species'),(1058885,500585,'Lepidoptera sp. BOLD:AAV7406','species'),(1058886,500585,'Lepidoptera sp. BOLD:AAV7411','species'),(1058887,500585,'Lepidoptera sp. BOLD:AAV7417','species'),(1058888,500585,'Lepidoptera sp. BOLD:AAV7424','species'),(1058889,500585,'Lepidoptera sp. BOLD:AAV7561','species'),(1058890,500585,'Lepidoptera sp. BOLD:AAV7570','species'),(1058891,500585,'Lepidoptera sp. BOLD:AAV7587','species'),(1058892,500585,'Lepidoptera sp. BOLD:AAV7588','species'),(1058893,500585,'Lepidoptera sp. BOLD:AAV7589','species'),(1058894,500585,'Lepidoptera sp. BOLD:AAV7590','species'),(1058895,500585,'Lepidoptera sp. BOLD:AAV7596','species'),(1058896,500585,'Lepidoptera sp. BOLD:AAV7599','species'),(1058897,500585,'Lepidoptera sp. BOLD:AAV7632','species'),(1058898,500585,'Lepidoptera sp. BOLD:AAV7644','species'),(1058899,500585,'Lepidoptera sp. BOLD:AAV7729','species'),(1058900,500585,'Lepidoptera sp. BOLD:AAV7736','species'),(1058901,500585,'Lepidoptera sp. BOLD:AAV7737','species'),(1058902,500585,'Lepidoptera sp. BOLD:AAV7738','species'),(1058903,500585,'Lepidoptera sp. BOLD:AAV7752','species'),(1058904,500585,'Lepidoptera sp. BOLD:AAV7764','species'),(1058905,500585,'Lepidoptera sp. BOLD:AAV7765','species'),(1058906,500585,'Lepidoptera sp. BOLD:AAV7766','species'),(1058907,500585,'Lepidoptera sp. BOLD:AAV7794','species'),(1058908,500585,'Lepidoptera sp. BOLD:AAV7795','species'),(1058909,500585,'Lepidoptera sp. BOLD:AAV7801','species'),(1058910,500585,'Lepidoptera sp. BOLD:AAV7851','species'),(1058911,500585,'Lepidoptera sp. BOLD:AAV7868','species'),(1058912,500585,'Lepidoptera sp. BOLD:AAV7891','species'),(1058913,500585,'Lepidoptera sp. BOLD:AAV8091','species'),(1058914,500585,'Lepidoptera sp. BOLD:AAV8093','species'),(1058915,500585,'Lepidoptera sp. BOLD:AAV8262','species'),(1058916,500585,'Lepidoptera sp. BOLD:AAV8418','species'),(1058917,500585,'Lepidoptera sp. BOLD:AAV8419','species'),(1058918,500585,'Lepidoptera sp. BOLD:AAV8424','species'),(1058921,500585,'Lepidoptera sp. BOLD:AAV8490','species'),(1058924,500585,'Lepidoptera sp. BOLD:AAV8593','species'),(1058926,500585,'Lepidoptera sp. BOLD:AAV9005','species'),(1058927,500585,'Lepidoptera sp. BOLD:AAV9067','species'),(1058928,500585,'Lepidoptera sp. BOLD:AAV9209','species'),(1058929,500585,'Lepidoptera sp. BOLD:AAV9267','species'),(1058930,500585,'Lepidoptera sp. BOLD:AAV9268','species'),(1058931,500585,'Lepidoptera sp. BOLD:AAV9269','species'),(1058932,500585,'Lepidoptera sp. BOLD:AAV9273','species'),(1058933,500585,'Lepidoptera sp. BOLD:AAV9314','species'),(1058934,500585,'Lepidoptera sp. BOLD:AAV9315','species'),(1058935,500585,'Lepidoptera sp. BOLD:AAV9316','species'),(1058936,500585,'Lepidoptera sp. BOLD:AAV9320','species'),(1058937,500585,'Lepidoptera sp. BOLD:AAV9321','species'),(1058938,500585,'Lepidoptera sp. BOLD:AAV9323','species'),(1058939,500585,'Lepidoptera sp. BOLD:AAV9360','species'),(1058940,500585,'Lepidoptera sp. BOLD:AAV9361','species'),(1058941,500585,'Lepidoptera sp. BOLD:AAV9527','species'),(1058942,500585,'Lepidoptera sp. BOLD:AAV9633','species'),(1058943,500585,'Lepidoptera sp. BOLD:AAV9697','species'),(1058944,500585,'Lepidoptera sp. BOLD:AAV9721','species'),(1058945,500585,'Lepidoptera sp. BOLD:AAV9769','species'),(1058946,500585,'Lepidoptera sp. BOLD:AAV9771','species'),(1058947,500585,'Lepidoptera sp. BOLD:AAV9775','species'),(1058948,500585,'Lepidoptera sp. BOLD:AAV9808','species'),(1058949,500585,'Lepidoptera sp. BOLD:AAV9810','species'),(1058950,500585,'Lepidoptera sp. BOLD:AAV9811','species'),(1058951,500585,'Lepidoptera sp. BOLD:AAV9812','species'),(1058952,500585,'Lepidoptera sp. BOLD:AAV9814','species'),(1058953,500585,'Lepidoptera sp. BOLD:AAV9815','species'),(1058954,500585,'Lepidoptera sp. BOLD:AAV9816','species'),(1058955,500585,'Lepidoptera sp. BOLD:AAV9817','species'),(1058956,500585,'Lepidoptera sp. BOLD:AAV9818','species'),(1058957,500585,'Lepidoptera sp. BOLD:AAV9819','species'),(1058958,500585,'Lepidoptera sp. BOLD:AAV9820','species'),(1058959,500585,'Lepidoptera sp. BOLD:AAV9821','species'),(1058960,500585,'Lepidoptera sp. BOLD:AAV9822','species'),(1058961,500585,'Lepidoptera sp. BOLD:AAV9823','species'),(1058962,500585,'Lepidoptera sp. BOLD:AAV9824','species'),(1058963,500585,'Lepidoptera sp. BOLD:AAV9833','species'),(1058964,500585,'Lepidoptera sp. BOLD:AAV9847','species'),(1058965,500585,'Lepidoptera sp. BOLD:AAV9850','species'),(1058966,500585,'Lepidoptera sp. BOLD:AAV9851','species'),(1058967,500585,'Lepidoptera sp. BOLD:AAV9854','species'),(1058968,500585,'Lepidoptera sp. BOLD:AAV9856','species'),(1058969,500585,'Lepidoptera sp. BOLD:AAV9859','species'),(1058970,500585,'Lepidoptera sp. BOLD:AAV9860','species'),(1058971,500585,'Lepidoptera sp. BOLD:AAV9861','species'),(1058972,500585,'Lepidoptera sp. BOLD:AAV9870','species'),(1058973,500585,'Lepidoptera sp. BOLD:AAV9871','species'),(1058974,500585,'Lepidoptera sp. BOLD:AAV9872','species'),(1058975,500585,'Lepidoptera sp. BOLD:AAV9873','species'),(1058976,500585,'Lepidoptera sp. BOLD:AAV9874','species'),(1058977,500585,'Lepidoptera sp. BOLD:AAV9875','species'),(1058978,500585,'Lepidoptera sp. BOLD:AAV9876','species'),(1058979,500585,'Lepidoptera sp. BOLD:AAV9892','species'),(1058980,500585,'Lepidoptera sp. BOLD:AAV9917','species'),(1058981,500585,'Lepidoptera sp. BOLD:AAV9920','species'),(1058982,500585,'Lepidoptera sp. BOLD:AAV9922','species'),(1058983,500585,'Lepidoptera sp. BOLD:AAV9950','species'),(1058984,500585,'Lepidoptera sp. BOLD:AAV9956','species'),(1058985,500585,'Lepidoptera sp. BOLD:AAV9992','species'),(1058986,792416,'Lithobiomorpha sp. BOLD:AAL5839','species'),(1058987,792416,'Lithobiomorpha sp. BOLD:AAV7131','species'),(1058988,792416,'Lithobiomorpha sp. BOLD:AAV7132','species'),(1058989,295606,'Micropeplus sp. MNCN AI521','species'),(1058990,62730,'Blattaria sp. BOLD:AAF3280','species'),(1058991,902698,'Chordeumatida sp. BOLD:AAV8430','species'),(1058992,593869,'Coleoptera sp. BOLD:AAG2066','species'),(1058993,593869,'Coleoptera sp. BOLD:AAH3292','species'),(1058994,593869,'Coleoptera sp. BOLD:AAH3294','species'),(1058995,593869,'Coleoptera sp. BOLD:AAI3407','species'),(1058996,593869,'Coleoptera sp. BOLD:AAU0981','species'),(1058997,593869,'Coleoptera sp. BOLD:AAU0982','species'),(1058998,593869,'Coleoptera sp. BOLD:AAU1405','species'),(1059001,593869,'Coleoptera sp. BOLD:AAU4301','species'),(1059002,593869,'Coleoptera sp. BOLD:AAU4302','species'),(1059003,593869,'Coleoptera sp. BOLD:AAU4482','species'),(1059004,593869,'Coleoptera sp. BOLD:AAU4483','species'),(1059005,593869,'Coleoptera sp. BOLD:AAU6088','species'),(1059006,593869,'Coleoptera sp. BOLD:AAV0432','species'),(1059007,593869,'Coleoptera sp. BOLD:AAV0885','species'),(1059008,593869,'Coleoptera sp. BOLD:AAV2619','species'),(1059009,593869,'Coleoptera sp. BOLD:AAV2620','species'),(1059010,593869,'Coleoptera sp. BOLD:AAV2621','species'),(1059011,593869,'Coleoptera sp. BOLD:AAV2622','species'),(1059012,593869,'Coleoptera sp. BOLD:AAV2623','species'),(1059013,593869,'Coleoptera sp. BOLD:AAV2624','species'),(1059014,593869,'Coleoptera sp. BOLD:AAV2880','species'),(1059015,593869,'Coleoptera sp. BOLD:AAV4775','species'),(1059016,593869,'Coleoptera sp. BOLD:AAV5052','species'),(1059017,593869,'Coleoptera sp. BOLD:AAV5803','species'),(1059018,593869,'Coleoptera sp. BOLD:AAV5819','species'),(1059020,593869,'Coleoptera sp. BOLD:AAV6689','species'),(1059021,593869,'Coleoptera sp. BOLD:AAV6747','species'),(1059023,593869,'Coleoptera sp. BOLD:AAV8990','species'),(1059024,265461,'Diptera sp. BOLD:AAA6022','species'),(1059025,265461,'Diptera sp. BOLD:AAB0082','species'),(1059026,265461,'Diptera sp. BOLD:AAB8862','species'),(1059027,265461,'Diptera sp. BOLD:AAC4200','species'),(1059028,265461,'Diptera sp. BOLD:AAC4364','species'),(1059029,265461,'Diptera sp. BOLD:AAE6765','species'),(1059030,265461,'Diptera sp. BOLD:AAE8611','species'),(1059031,265461,'Diptera sp. BOLD:AAI2687','species'),(1059032,265461,'Diptera sp. BOLD:AAI6018','species'),(1059033,265461,'Diptera sp. BOLD:AAJ3812','species'),(1059034,265461,'Diptera sp. BOLD:AAK6026','species'),(1059035,265461,'Diptera sp. BOLD:AAT9677','species'),(1059036,265461,'Diptera sp. BOLD:AAT9715','species'),(1059037,265461,'Diptera sp. BOLD:AAU0004','species'),(1059041,265461,'Diptera sp. BOLD:AAU3206','species'),(1059042,265461,'Diptera sp. BOLD:AAU3477','species'),(1059045,265461,'Diptera sp. BOLD:AAU5379','species'),(1059046,265461,'Diptera sp. BOLD:AAU5476','species'),(1059047,265461,'Diptera sp. BOLD:AAU6331','species'),(1059049,265461,'Diptera sp. BOLD:AAU6581','species'),(1059050,265461,'Diptera sp. BOLD:AAV0084','species'),(1059052,265461,'Diptera sp. BOLD:AAV0728','species'),(1059054,265461,'Diptera sp. BOLD:AAV1450','species'),(1059056,265461,'Diptera sp. BOLD:AAV1539','species'),(1059058,265461,'Diptera sp. BOLD:AAV1705','species'),(1059059,265461,'Diptera sp. BOLD:AAV1706','species'),(1059060,265461,'Diptera sp. BOLD:AAV1707','species'),(1059061,265461,'Diptera sp. BOLD:AAV1708','species'),(1059062,265461,'Diptera sp. BOLD:AAV1709','species'),(1059064,265461,'Diptera sp. BOLD:AAV1711','species'),(1059066,265461,'Diptera sp. BOLD:AAV1758','species'),(1059067,265461,'Diptera sp. BOLD:AAV2321','species'),(1059068,265461,'Diptera sp. BOLD:AAV2322','species'),(1059069,265461,'Diptera sp. BOLD:AAV2779','species'),(1059070,265461,'Diptera sp. BOLD:AAV2830','species'),(1059071,265461,'Diptera sp. BOLD:AAV2831','species'),(1059072,265461,'Diptera sp. BOLD:AAV2832','species'),(1059073,265461,'Diptera sp. BOLD:AAV2833','species'),(1059074,265461,'Diptera sp. BOLD:AAV2834','species'),(1059075,265461,'Diptera sp. BOLD:AAV2835','species'),(1059076,265461,'Diptera sp. BOLD:AAV2836','species'),(1059077,265461,'Diptera sp. BOLD:AAV2837','species'),(1059078,265461,'Diptera sp. BOLD:AAV2838','species'),(1059079,265461,'Diptera sp. BOLD:AAV2884','species'),(1059080,265461,'Diptera sp. BOLD:AAV2991','species'),(1059081,265461,'Diptera sp. BOLD:AAV3048','species'),(1059082,265461,'Diptera sp. BOLD:AAV3049','species'),(1059083,265461,'Diptera sp. BOLD:AAV3051','species'),(1059084,265461,'Diptera sp. BOLD:AAV3187','species'),(1059086,265461,'Diptera sp. BOLD:AAV3380','species'),(1059087,265461,'Diptera sp. BOLD:AAV3381','species'),(1059088,265461,'Diptera sp. BOLD:AAV3382','species'),(1059089,265461,'Diptera sp. BOLD:AAV4654','species'),(1059090,265461,'Diptera sp. BOLD:AAV4655','species'),(1059091,265461,'Diptera sp. BOLD:AAV5070','species'),(1059092,265461,'Diptera sp. BOLD:AAV5071','species'),(1059093,265461,'Diptera sp. BOLD:AAV5074','species'),(1059094,265461,'Diptera sp. BOLD:AAV5076','species'),(1059095,265461,'Diptera sp. BOLD:AAV6215','species'),(1059096,265461,'Diptera sp. BOLD:AAV6218','species'),(1059098,265461,'Diptera sp. BOLD:AAV6224','species'),(1059099,265461,'Diptera sp. BOLD:AAV9928','species'),(1059100,730332,'Entomobryomorpha sp. BOLD:AAB5020','species'),(1059101,730332,'Entomobryomorpha sp. BOLD:AAB8736','species'),(1059102,730332,'Entomobryomorpha sp. BOLD:AAT9224','species'),(1059103,730332,'Entomobryomorpha sp. BOLD:AAT9225','species'),(1059104,730332,'Entomobryomorpha sp. BOLD:AAT9226','species'),(1059105,730332,'Entomobryomorpha sp. BOLD:AAT9227','species'),(1059106,730332,'Entomobryomorpha sp. BOLD:AAT9228','species'),(1059107,730332,'Entomobryomorpha sp. BOLD:AAT9229','species'),(1059108,730332,'Entomobryomorpha sp. BOLD:AAU1547','species'),(1059109,730332,'Entomobryomorpha sp. BOLD:AAU1561','species'),(1059110,730332,'Entomobryomorpha sp. BOLD:AAU1562','species'),(1059111,730332,'Entomobryomorpha sp. BOLD:AAU2355','species'),(1059112,730332,'Entomobryomorpha sp. BOLD:AAV2378','species'),(1059113,730332,'Entomobryomorpha sp. BOLD:AAV2379','species'),(1059114,730332,'Entomobryomorpha sp. BOLD:AAV2380','species'),(1059115,730332,'Entomobryomorpha sp. BOLD:AAV2381','species'),(1059116,730332,'Entomobryomorpha sp. BOLD:AAV2382','species'),(1059117,730332,'Entomobryomorpha sp. BOLD:AAV3157','species'),(1059118,730332,'Entomobryomorpha sp. BOLD:AAV3158','species'),(1059119,730332,'Entomobryomorpha sp. BOLD:AAV3159','species'),(1059120,730332,'Entomobryomorpha sp. BOLD:AAV3160','species'),(1059121,730332,'Entomobryomorpha sp. BOLD:AAV3161','species'),(1059122,730332,'Entomobryomorpha sp. BOLD:AAV3162','species'),(1059123,730332,'Entomobryomorpha sp. BOLD:AAV3163','species'),(1059124,309606,'Ephemeroptera sp. BOLD:AAJ3645','species'),(1059125,309606,'Ephemeroptera sp. BOLD:AAU8043','species'),(1059126,309606,'Ephemeroptera sp. BOLD:AAU8044','species'),(1059127,309606,'Ephemeroptera sp. BOLD:AAV2318','species'),(1059128,309606,'Ephemeroptera sp. BOLD:AAV9428','species'),(1059129,156408,'Hymenoptera sp. BOLD:AAA9478','species'),(1059130,156408,'Hymenoptera sp. BOLD:AAB0695','species'),(1059131,156408,'Hymenoptera sp. BOLD:AAB0700','species'),(1059132,156408,'Hymenoptera sp. BOLD:AAB6027','species'),(1059133,156408,'Hymenoptera sp. BOLD:AAB6379','species'),(1059134,156408,'Hymenoptera sp. BOLD:AAB6380','species'),(1059135,156408,'Hymenoptera sp. BOLD:AAC2705','species'),(1059136,156408,'Hymenoptera sp. BOLD:AAD2383','species'),(1059137,156408,'Hymenoptera sp. BOLD:AAD2384','species'),(1059138,156408,'Hymenoptera sp. BOLD:AAE1449','species'),(1059140,156408,'Hymenoptera sp. BOLD:AAE7969','species'),(1059141,156408,'Hymenoptera sp. BOLD:AAG2674','species'),(1059142,156408,'Hymenoptera sp. BOLD:AAG5353','species'),(1059143,156408,'Hymenoptera sp. BOLD:AAH8653','species'),(1059144,156408,'Hymenoptera sp. BOLD:AAH8665','species'),(1059145,156408,'Hymenoptera sp. BOLD:AAH8670','species'),(1059146,156408,'Hymenoptera sp. BOLD:AAH8676','species'),(1059147,156408,'Hymenoptera sp. BOLD:AAH8684','species'),(1059148,156408,'Hymenoptera sp. BOLD:AAH8778','species'),(1059149,156408,'Hymenoptera sp. BOLD:AAH8825','species'),(1059150,156408,'Hymenoptera sp. BOLD:AAH8829','species'),(1059151,156408,'Hymenoptera sp. BOLD:AAH8847','species'),(1059152,156408,'Hymenoptera sp. BOLD:AAH8865','species'),(1059153,156408,'Hymenoptera sp. BOLD:AAH8938','species'),(1059154,156408,'Hymenoptera sp. BOLD:AAH8957','species'),(1059155,156408,'Hymenoptera sp. BOLD:AAJ3616','species'),(1059156,156408,'Hymenoptera sp. BOLD:AAJ7197','species'),(1059157,156408,'Hymenoptera sp. BOLD:AAK8887','species'),(1059158,156408,'Hymenoptera sp. BOLD:AAL1419','species'),(1059159,156408,'Hymenoptera sp. BOLD:AAN4192','species'),(1059160,156408,'Hymenoptera sp. BOLD:AAP1065','species'),(1059161,156408,'Hymenoptera sp. BOLD:AAP1075','species'),(1059162,156408,'Hymenoptera sp. BOLD:AAP1617','species'),(1059163,156408,'Hymenoptera sp. BOLD:AAR7114','species'),(1059164,156408,'Hymenoptera sp. BOLD:AAR7976','species'),(1059165,156408,'Hymenoptera sp. BOLD:AAT9015','species'),(1059166,156408,'Hymenoptera sp. BOLD:AAT9217','species'),(1059167,156408,'Hymenoptera sp. BOLD:AAT9911','species'),(1059168,156408,'Hymenoptera sp. BOLD:AAU0507','species'),(1059169,156408,'Hymenoptera sp. BOLD:AAU0985','species'),(1059170,156408,'Hymenoptera sp. BOLD:AAU0986','species'),(1059171,156408,'Hymenoptera sp. BOLD:AAU1178','species'),(1059173,156408,'Hymenoptera sp. BOLD:AAU1777','species'),(1059174,156408,'Hymenoptera sp. BOLD:AAU1843','species'),(1059175,156408,'Hymenoptera sp. BOLD:AAU1891','species'),(1059177,156408,'Hymenoptera sp. BOLD:AAU2148','species'),(1059179,156408,'Hymenoptera sp. BOLD:AAU2315','species'),(1059180,156408,'Hymenoptera sp. BOLD:AAU2351','species'),(1059181,156408,'Hymenoptera sp. BOLD:AAU2352','species'),(1059182,156408,'Hymenoptera sp. BOLD:AAU2849','species'),(1059183,156408,'Hymenoptera sp. BOLD:AAU3045','species'),(1059185,156408,'Hymenoptera sp. BOLD:AAU3279','species'),(1059186,156408,'Hymenoptera sp. BOLD:AAU4411','species'),(1059187,156408,'Hymenoptera sp. BOLD:AAU5249','species'),(1059189,156408,'Hymenoptera sp. BOLD:AAU5966','species'),(1059190,156408,'Hymenoptera sp. BOLD:AAU5967','species'),(1059191,156408,'Hymenoptera sp. BOLD:AAV0742','species'),(1059192,156408,'Hymenoptera sp. BOLD:AAV2193','species'),(1059193,156408,'Hymenoptera sp. BOLD:AAV2194','species'),(1059194,156408,'Hymenoptera sp. BOLD:AAV2195','species'),(1059195,156408,'Hymenoptera sp. BOLD:AAV2196','species'),(1059196,156408,'Hymenoptera sp. BOLD:AAV2197','species'),(1059197,156408,'Hymenoptera sp. BOLD:AAV2198','species'),(1059198,156408,'Hymenoptera sp. BOLD:AAV2199','species'),(1059199,156408,'Hymenoptera sp. BOLD:AAV2200','species'),(1059200,156408,'Hymenoptera sp. BOLD:AAV2201','species'),(1059201,156408,'Hymenoptera sp. BOLD:AAV2202','species'),(1059202,156408,'Hymenoptera sp. BOLD:AAV2255','species'),(1059203,156408,'Hymenoptera sp. BOLD:AAV2256','species'),(1059204,156408,'Hymenoptera sp. BOLD:AAV2257','species'),(1059205,156408,'Hymenoptera sp. BOLD:AAV2313','species'),(1059207,156408,'Hymenoptera sp. BOLD:AAV2440','species'),(1059208,156408,'Hymenoptera sp. BOLD:AAV2441','species'),(1059209,156408,'Hymenoptera sp. BOLD:AAV2442','species'),(1059210,156408,'Hymenoptera sp. BOLD:AAV2793','species'),(1059211,156408,'Hymenoptera sp. BOLD:AAV2794','species'),(1059212,156408,'Hymenoptera sp. BOLD:AAV2795','species'),(1059213,156408,'Hymenoptera sp. BOLD:AAV2796','species'),(1059214,156408,'Hymenoptera sp. BOLD:AAV2797','species'),(1059215,156408,'Hymenoptera sp. BOLD:AAV2798','species'),(1059216,156408,'Hymenoptera sp. BOLD:AAV2800','species'),(1059217,156408,'Hymenoptera sp. BOLD:AAV2801','species'),(1059218,156408,'Hymenoptera sp. BOLD:AAV2802','species'),(1059219,156408,'Hymenoptera sp. BOLD:AAV2803','species'),(1059220,156408,'Hymenoptera sp. BOLD:AAV2804','species'),(1059221,156408,'Hymenoptera sp. BOLD:AAV2805','species'),(1059222,156408,'Hymenoptera sp. BOLD:AAV2806','species'),(1059223,156408,'Hymenoptera sp. BOLD:AAV2807','species'),(1059224,156408,'Hymenoptera sp. BOLD:AAV2808','species'),(1059225,156408,'Hymenoptera sp. BOLD:AAV2809','species'),(1059226,156408,'Hymenoptera sp. BOLD:AAV2810','species'),(1059227,156408,'Hymenoptera sp. BOLD:AAV2839','species'),(1059228,156408,'Hymenoptera sp. BOLD:AAV2840','species'),(1059229,156408,'Hymenoptera sp. BOLD:AAV2841','species'),(1059230,156408,'Hymenoptera sp. BOLD:AAV2842','species'),(1059231,156408,'Hymenoptera sp. BOLD:AAV2843','species'),(1059232,156408,'Hymenoptera sp. BOLD:AAV2844','species'),(1059233,156408,'Hymenoptera sp. BOLD:AAV2845','species'),(1059234,156408,'Hymenoptera sp. BOLD:AAV2846','species'),(1059235,156408,'Hymenoptera sp. BOLD:AAV2847','species'),(1059236,156408,'Hymenoptera sp. BOLD:AAV2848','species'),(1059237,156408,'Hymenoptera sp. BOLD:AAV2849','species'),(1059238,156408,'Hymenoptera sp. BOLD:AAV2850','species'),(1059239,156408,'Hymenoptera sp. BOLD:AAV2866','species'),(1059240,156408,'Hymenoptera sp. BOLD:AAV2867','species'),(1059241,156408,'Hymenoptera sp. BOLD:AAV2868','species'),(1059242,156408,'Hymenoptera sp. BOLD:AAV2869','species'),(1059243,156408,'Hymenoptera sp. BOLD:AAV2870','species'),(1059244,156408,'Hymenoptera sp. BOLD:AAV2872','species'),(1059245,156408,'Hymenoptera sp. BOLD:AAV2928','species'),(1059246,156408,'Hymenoptera sp. BOLD:AAV3177','species'),(1059247,156408,'Hymenoptera sp. BOLD:AAV3178','species'),(1059248,156408,'Hymenoptera sp. BOLD:AAV3392','species'),(1059249,156408,'Hymenoptera sp. BOLD:AAV3411','species'),(1059250,156408,'Hymenoptera sp. BOLD:AAV3649','species'),(1059251,156408,'Hymenoptera sp. BOLD:AAV3650','species'),(1059252,156408,'Hymenoptera sp. BOLD:AAV3651','species'),(1059253,156408,'Hymenoptera sp. BOLD:AAV3652','species'),(1059254,156408,'Hymenoptera sp. BOLD:AAV4344','species'),(1059255,156408,'Hymenoptera sp. BOLD:AAV4345','species'),(1059256,156408,'Hymenoptera sp. BOLD:AAV4561','species'),(1059257,156408,'Hymenoptera sp. BOLD:AAV5082','species'),(1059258,156408,'Hymenoptera sp. BOLD:AAV6407','species'),(1059259,156408,'Hymenoptera sp. BOLD:AAV7272','species'),(1059260,156408,'Hymenoptera sp. BOLD:AAV7442','species'),(1059261,156408,'Hymenoptera sp. BOLD:AAV7458','species'),(1059262,156408,'Hymenoptera sp. BOLD:AAV7459','species'),(1059263,156408,'Hymenoptera sp. BOLD:AAV7460','species'),(1059264,156408,'Hymenoptera sp. BOLD:AAV7461','species'),(1059265,156408,'Hymenoptera sp. BOLD:AAV7462','species'),(1059266,156408,'Hymenoptera sp. BOLD:AAV7463','species'),(1059267,156408,'Hymenoptera sp. BOLD:AAV7464','species'),(1059268,156408,'Hymenoptera sp. BOLD:AAV7465','species'),(1059269,156408,'Hymenoptera sp. BOLD:AAV7466','species'),(1059270,156408,'Hymenoptera sp. BOLD:AAV7467','species'),(1059271,156408,'Hymenoptera sp. BOLD:AAV7468','species'),(1059272,156408,'Hymenoptera sp. BOLD:AAV7469','species'),(1059273,156408,'Hymenoptera sp. BOLD:AAV7470','species'),(1059274,156408,'Hymenoptera sp. BOLD:AAV7471','species'),(1059275,156408,'Hymenoptera sp. BOLD:AAV7472','species'),(1059276,156408,'Hymenoptera sp. BOLD:AAV7473','species'),(1059277,156408,'Hymenoptera sp. BOLD:AAV7474','species'),(1059278,156408,'Hymenoptera sp. BOLD:AAV7475','species'),(1059279,156408,'Hymenoptera sp. BOLD:AAV7476','species'),(1059280,156408,'Hymenoptera sp. BOLD:AAV7477','species'),(1059281,156408,'Hymenoptera sp. BOLD:AAV7478','species'),(1059282,156408,'Hymenoptera sp. BOLD:AAV7479','species'),(1059283,156408,'Hymenoptera sp. BOLD:AAV7480','species'),(1059284,156408,'Hymenoptera sp. BOLD:AAV7481','species'),(1059285,156408,'Hymenoptera sp. BOLD:AAV7482','species'),(1059286,156408,'Hymenoptera sp. BOLD:AAV7483','species'),(1059287,156408,'Hymenoptera sp. BOLD:AAV7484','species'),(1059288,156408,'Hymenoptera sp. BOLD:AAV7485','species'),(1059289,156408,'Hymenoptera sp. BOLD:AAV7486','species'),(1059290,156408,'Hymenoptera sp. BOLD:AAV7487','species'),(1059291,156408,'Hymenoptera sp. BOLD:AAV7488','species'),(1059292,156408,'Hymenoptera sp. BOLD:AAV7489','species'),(1059293,156408,'Hymenoptera sp. BOLD:AAV7491','species'),(1059294,156408,'Hymenoptera sp. BOLD:AAV7493','species'),(1059295,156408,'Hymenoptera sp. BOLD:AAV7494','species'),(1059296,156408,'Hymenoptera sp. BOLD:AAV7495','species'),(1059297,156408,'Hymenoptera sp. BOLD:AAV7496','species'),(1059298,156408,'Hymenoptera sp. BOLD:AAV7497','species'),(1059299,156408,'Hymenoptera sp. BOLD:AAV7498','species'),(1059300,156408,'Hymenoptera sp. BOLD:AAV7499','species'),(1059301,156408,'Hymenoptera sp. BOLD:AAV7500','species'),(1059302,156408,'Hymenoptera sp. BOLD:AAV7501','species'),(1059303,156408,'Hymenoptera sp. BOLD:AAV7502','species'),(1059304,156408,'Hymenoptera sp. BOLD:AAV7503','species'),(1059305,156408,'Hymenoptera sp. BOLD:AAV7504','species'),(1059306,156408,'Hymenoptera sp. BOLD:AAV7505','species'),(1059307,156408,'Hymenoptera sp. BOLD:AAV7506','species'),(1059308,156408,'Hymenoptera sp. BOLD:AAV7507','species'),(1059309,156408,'Hymenoptera sp. BOLD:AAV7512','species'),(1059310,156408,'Hymenoptera sp. BOLD:AAV7513','species'),(1059311,156408,'Hymenoptera sp. BOLD:AAV7514','species'),(1059312,156408,'Hymenoptera sp. BOLD:AAV7515','species'),(1059313,156408,'Hymenoptera sp. BOLD:AAV7516','species'),(1059314,156408,'Hymenoptera sp. BOLD:AAV7518','species'),(1059315,156408,'Hymenoptera sp. BOLD:AAV7519','species'),(1059316,156408,'Hymenoptera sp. BOLD:AAV7520','species'),(1059317,156408,'Hymenoptera sp. BOLD:AAV7843','species'),(1059318,156408,'Hymenoptera sp. BOLD:AAV7844','species'),(1059319,156408,'Hymenoptera sp. BOLD:AAV7858','species'),(1059320,156408,'Hymenoptera sp. BOLD:AAV7859','species'),(1059322,156408,'Hymenoptera sp. BOLD:AAV8500','species'),(1059323,500585,'Lepidoptera sp. BOLD:AAA3195','species'),(1059324,500585,'Lepidoptera sp. BOLD:AAA4622','species'),(1059325,500585,'Lepidoptera sp. BOLD:AAA5026','species'),(1059326,500585,'Lepidoptera sp. BOLD:AAA5330','species'),(1059327,500585,'Lepidoptera sp. BOLD:AAA8881','species'),(1059328,500585,'Lepidoptera sp. BOLD:AAA9361','species'),(1059329,500585,'Lepidoptera sp. BOLD:AAA9426','species'),(1059330,500585,'Lepidoptera sp. BOLD:AAA9816','species'),(1059331,500585,'Lepidoptera sp. BOLD:AAB0067','species'),(1059332,500585,'Lepidoptera sp. BOLD:AAB0479','species'),(1059333,500585,'Lepidoptera sp. BOLD:AAB2617','species'),(1059334,500585,'Lepidoptera sp. BOLD:AAB3341','species'),(1059335,500585,'Lepidoptera sp. BOLD:AAB4176','species'),(1059336,500585,'Lepidoptera sp. BOLD:AAB4762','species'),(1059338,500585,'Lepidoptera sp. BOLD:AAB5585','species'),(1059339,500585,'Lepidoptera sp. BOLD:AAB5943','species'),(1059340,500585,'Lepidoptera sp. BOLD:AAB6919','species'),(1059341,500585,'Lepidoptera sp. BOLD:AAB7517','species'),(1059342,500585,'Lepidoptera sp. BOLD:AAB7563','species'),(1059343,500585,'Lepidoptera sp. BOLD:AAB7791','species'),(1059344,500585,'Lepidoptera sp. BOLD:AAB8247','species'),(1059346,500585,'Lepidoptera sp. BOLD:AAB8841','species'),(1059347,500585,'Lepidoptera sp. BOLD:AAC2324','species'),(1059348,500585,'Lepidoptera sp. BOLD:AAC2737','species'),(1059349,500585,'Lepidoptera sp. BOLD:AAC2746','species'),(1059350,500585,'Lepidoptera sp. BOLD:AAC3116','species'),(1059351,500585,'Lepidoptera sp. BOLD:AAC3134','species'),(1059352,500585,'Lepidoptera sp. BOLD:AAC3509','species'),(1059353,500585,'Lepidoptera sp. BOLD:AAC4697','species'),(1059354,500585,'Lepidoptera sp. BOLD:AAC5680','species'),(1059355,500585,'Lepidoptera sp. BOLD:AAC5693','species'),(1059356,500585,'Lepidoptera sp. BOLD:AAD0263','species'),(1059357,500585,'Lepidoptera sp. BOLD:AAD0618','species'),(1059358,500585,'Lepidoptera sp. BOLD:AAD2281','species'),(1059359,500585,'Lepidoptera sp. BOLD:AAD2644','species'),(1059360,500585,'Lepidoptera sp. BOLD:AAD4240','species'),(1059361,500585,'Lepidoptera sp. BOLD:AAD5056','species'),(1059362,500585,'Lepidoptera sp. BOLD:AAD6031','species'),(1059363,500585,'Lepidoptera sp. BOLD:AAD6105','species'),(1059364,500585,'Lepidoptera sp. BOLD:AAD7039','species'),(1059365,500585,'Lepidoptera sp. BOLD:AAD7722','species'),(1059366,500585,'Lepidoptera sp. BOLD:AAD7763','species'),(1059367,500585,'Lepidoptera sp. BOLD:AAD8679','species'),(1059368,500585,'Lepidoptera sp. BOLD:AAD9261','species'),(1059369,500585,'Lepidoptera sp. BOLD:AAE2705','species'),(1059370,500585,'Lepidoptera sp. BOLD:AAE4359','species'),(1059371,500585,'Lepidoptera sp. BOLD:AAE4558','species'),(1059372,500585,'Lepidoptera sp. BOLD:AAE5266','species'),(1059373,500585,'Lepidoptera sp. BOLD:AAE6159','species'),(1059374,500585,'Lepidoptera sp. BOLD:AAE6170','species'),(1059375,500585,'Lepidoptera sp. BOLD:AAE6878','species'),(1059376,500585,'Lepidoptera sp. BOLD:AAE7469','species'),(1059377,500585,'Lepidoptera sp. BOLD:AAE7484','species'),(1059378,500585,'Lepidoptera sp. BOLD:AAE7663','species'),(1059379,500585,'Lepidoptera sp. BOLD:AAF0168','species'),(1059380,500585,'Lepidoptera sp. BOLD:AAF0339','species'),(1059381,500585,'Lepidoptera sp. BOLD:AAF0650','species'),(1059382,500585,'Lepidoptera sp. BOLD:AAF0850','species'),(1059383,500585,'Lepidoptera sp. BOLD:AAF2366','species'),(1059384,500585,'Lepidoptera sp. BOLD:AAF4690','species'),(1059385,500585,'Lepidoptera sp. BOLD:AAF5343','species'),(1059386,500585,'Lepidoptera sp. BOLD:AAF6287','species'),(1059387,500585,'Lepidoptera sp. BOLD:AAF6316','species'),(1059388,500585,'Lepidoptera sp. BOLD:AAF6339','species'),(1059389,500585,'Lepidoptera sp. BOLD:AAF6364','species'),(1059390,500585,'Lepidoptera sp. BOLD:AAF7352','species'),(1059391,500585,'Lepidoptera sp. BOLD:AAF7591','species'),(1059392,500585,'Lepidoptera sp. BOLD:AAG0413','species'),(1059393,500585,'Lepidoptera sp. BOLD:AAG0423','species'),(1059394,500585,'Lepidoptera sp. BOLD:AAG0429','species'),(1059395,500585,'Lepidoptera sp. BOLD:AAG0554','species'),(1059396,500585,'Lepidoptera sp. BOLD:AAG9086','species'),(1059397,500585,'Lepidoptera sp. BOLD:AAH2270','species'),(1059398,500585,'Lepidoptera sp. BOLD:AAH4317','species'),(1059399,500585,'Lepidoptera sp. BOLD:AAH4369','species'),(1059400,500585,'Lepidoptera sp. BOLD:AAH4444','species'),(1059401,500585,'Lepidoptera sp. BOLD:AAH4505','species'),(1059402,500585,'Lepidoptera sp. BOLD:AAH4604','species'),(1059403,500585,'Lepidoptera sp. BOLD:AAH4663','species'),(1059404,500585,'Lepidoptera sp. BOLD:AAH9243','species'),(1059405,500585,'Lepidoptera sp. BOLD:AAI0940','species'),(1059406,500585,'Lepidoptera sp. BOLD:AAI1591','species'),(1059407,500585,'Lepidoptera sp. BOLD:AAI1593','species'),(1059408,500585,'Lepidoptera sp. BOLD:AAI1595','species'),(1059409,500585,'Lepidoptera sp. BOLD:AAI2091','species'),(1059410,500585,'Lepidoptera sp. BOLD:AAI3078','species'),(1059411,500585,'Lepidoptera sp. BOLD:AAI3623','species'),(1059412,500585,'Lepidoptera sp. BOLD:AAI4783','species'),(1059413,500585,'Lepidoptera sp. BOLD:AAI6363','species'),(1059414,500585,'Lepidoptera sp. BOLD:AAI6731','species'),(1059415,500585,'Lepidoptera sp. BOLD:AAI7675','species'),(1059416,500585,'Lepidoptera sp. BOLD:AAI7875','species'),(1059417,500585,'Lepidoptera sp. BOLD:AAI8090','species'),(1059418,500585,'Lepidoptera sp. BOLD:AAJ0554','species'),(1059419,500585,'Lepidoptera sp. BOLD:AAJ0647','species'),(1059420,500585,'Lepidoptera sp. BOLD:AAJ1029','species'),(1059421,500585,'Lepidoptera sp. BOLD:AAJ1666','species'),(1059422,500585,'Lepidoptera sp. BOLD:AAJ3898','species'),(1059423,500585,'Lepidoptera sp. BOLD:AAJ3934','species'),(1059424,500585,'Lepidoptera sp. BOLD:AAJ5275','species'),(1059425,500585,'Lepidoptera sp. BOLD:AAJ5669','species'),(1059426,500585,'Lepidoptera sp. BOLD:AAJ6679','species'),(1059427,500585,'Lepidoptera sp. BOLD:AAJ8249','species'),(1059428,500585,'Lepidoptera sp. BOLD:AAJ9084','species'),(1059429,500585,'Lepidoptera sp. BOLD:AAK1659','species'),(1059430,500585,'Lepidoptera sp. BOLD:AAK1880','species'),(1059431,500585,'Lepidoptera sp. BOLD:AAK2933','species'),(1059432,500585,'Lepidoptera sp. BOLD:AAK3691','species'),(1059433,500585,'Lepidoptera sp. BOLD:AAK5293','species'),(1059434,500585,'Lepidoptera sp. BOLD:AAK5683','species'),(1059435,500585,'Lepidoptera sp. BOLD:AAK7202','species'),(1059436,500585,'Lepidoptera sp. BOLD:AAK7577','species'),(1059437,500585,'Lepidoptera sp. BOLD:AAL0522','species'),(1059438,500585,'Lepidoptera sp. BOLD:AAL0633','species'),(1059439,500585,'Lepidoptera sp. BOLD:AAL3275','species'),(1059440,500585,'Lepidoptera sp. BOLD:AAL5676','species'),(1059441,500585,'Lepidoptera sp. BOLD:AAL7019','species'),(1059442,500585,'Lepidoptera sp. BOLD:AAL7128','species'),(1059443,500585,'Lepidoptera sp. BOLD:AAL7186','species'),(1059444,500585,'Lepidoptera sp. BOLD:AAL7206','species'),(1059445,500585,'Lepidoptera sp. BOLD:AAL9185','species'),(1059446,500585,'Lepidoptera sp. BOLD:AAL9204','species'),(1059447,500585,'Lepidoptera sp. BOLD:AAL9293','species'),(1059448,500585,'Lepidoptera sp. BOLD:AAL9332','species'),(1059449,500585,'Lepidoptera sp. BOLD:AAL9335','species'),(1059450,500585,'Lepidoptera sp. BOLD:AAL9439','species'),(1059451,500585,'Lepidoptera sp. BOLD:AAL9566','species'),(1059452,500585,'Lepidoptera sp. BOLD:AAL9593','species'),(1059453,500585,'Lepidoptera sp. BOLD:AAM0040','species'),(1059454,500585,'Lepidoptera sp. BOLD:AAM4271','species'),(1059455,500585,'Lepidoptera sp. BOLD:AAN9791','species'),(1059456,500585,'Lepidoptera sp. BOLD:AAO6896','species'),(1059457,500585,'Lepidoptera sp. BOLD:AAO9060','species'),(1059458,500585,'Lepidoptera sp. BOLD:AAO9592','species'),(1059459,500585,'Lepidoptera sp. BOLD:AAP2199','species'),(1059461,500585,'Lepidoptera sp. BOLD:AAR3041','species'),(1059462,500585,'Lepidoptera sp. BOLD:AAR4471','species'),(1059464,500585,'Lepidoptera sp. BOLD:AAR6979','species'),(1059465,500585,'Lepidoptera sp. BOLD:AAR7118','species'),(1059467,500585,'Lepidoptera sp. BOLD:AAR7176','species'),(1059468,500585,'Lepidoptera sp. BOLD:AAR7278','species'),(1059469,500585,'Lepidoptera sp. BOLD:AAR7936','species'),(1059470,500585,'Lepidoptera sp. BOLD:AAR7988','species'),(1059471,500585,'Lepidoptera sp. BOLD:AAS0446','species'),(1059472,500585,'Lepidoptera sp. BOLD:AAS3473','species'),(1059475,500585,'Lepidoptera sp. BOLD:AAT7902','species'),(1059476,500585,'Lepidoptera sp. BOLD:AAT8775','species'),(1059477,500585,'Lepidoptera sp. BOLD:AAT8892','species'),(1059478,500585,'Lepidoptera sp. BOLD:AAT8907','species'),(1059479,500585,'Lepidoptera sp. BOLD:AAT8995','species'),(1059480,500585,'Lepidoptera sp. BOLD:AAT8996','species'),(1059481,500585,'Lepidoptera sp. BOLD:AAT9159','species'),(1059482,500585,'Lepidoptera sp. BOLD:AAT9198','species'),(1059483,500585,'Lepidoptera sp. BOLD:AAT9288','species'),(1059484,500585,'Lepidoptera sp. BOLD:AAT9289','species'),(1059486,500585,'Lepidoptera sp. BOLD:AAT9345','species'),(1059487,500585,'Lepidoptera sp. BOLD:AAT9346','species'),(1059488,500585,'Lepidoptera sp. BOLD:AAT9347','species'),(1059489,500585,'Lepidoptera sp. BOLD:AAT9348','species'),(1059490,500585,'Lepidoptera sp. BOLD:AAT9349','species'),(1059491,500585,'Lepidoptera sp. BOLD:AAT9448','species'),(1059492,500585,'Lepidoptera sp. BOLD:AAT9456','species'),(1059493,500585,'Lepidoptera sp. BOLD:AAT9457','species'),(1059494,500585,'Lepidoptera sp. BOLD:AAT9496','species'),(1059495,500585,'Lepidoptera sp. BOLD:AAT9497','species'),(1059496,500585,'Lepidoptera sp. BOLD:AAT9515','species'),(1059497,500585,'Lepidoptera sp. BOLD:AAT9615','species'),(1059498,500585,'Lepidoptera sp. BOLD:AAT9616','species'),(1059499,500585,'Lepidoptera sp. BOLD:AAT9738','species'),(1059500,500585,'Lepidoptera sp. BOLD:AAT9758','species'),(1059501,500585,'Lepidoptera sp. BOLD:AAT9759','species'),(1059502,500585,'Lepidoptera sp. BOLD:AAT9782','species'),(1059503,500585,'Lepidoptera sp. BOLD:AAT9783','species'),(1059504,500585,'Lepidoptera sp. BOLD:AAT9784','species'),(1059505,500585,'Lepidoptera sp. BOLD:AAT9785','species'),(1059508,500585,'Lepidoptera sp. BOLD:AAT9996','species'),(1059510,500585,'Lepidoptera sp. BOLD:AAU0026','species'),(1059511,500585,'Lepidoptera sp. BOLD:AAU0037','species'),(1059513,500585,'Lepidoptera sp. BOLD:AAU0040','species'),(1059514,500585,'Lepidoptera sp. BOLD:AAU0041','species'),(1059515,500585,'Lepidoptera sp. BOLD:AAU0042','species'),(1059516,500585,'Lepidoptera sp. BOLD:AAU0043','species'),(1059517,500585,'Lepidoptera sp. BOLD:AAU0044','species'),(1059518,500585,'Lepidoptera sp. BOLD:AAU0045','species'),(1059519,500585,'Lepidoptera sp. BOLD:AAU0125','species'),(1059520,500585,'Lepidoptera sp. BOLD:AAU0146','species'),(1059521,500585,'Lepidoptera sp. BOLD:AAU0163','species'),(1059523,500585,'Lepidoptera sp. BOLD:AAU0270','species'),(1059524,500585,'Lepidoptera sp. BOLD:AAU0348','species'),(1059525,500585,'Lepidoptera sp. BOLD:AAU0380','species'),(1059526,500585,'Lepidoptera sp. BOLD:AAU0381','species'),(1059527,500585,'Lepidoptera sp. BOLD:AAU0382','species'),(1059528,500585,'Lepidoptera sp. BOLD:AAU0383','species'),(1059529,500585,'Lepidoptera sp. BOLD:AAU0384','species'),(1059531,500585,'Lepidoptera sp. BOLD:AAU0537','species'),(1059532,500585,'Lepidoptera sp. BOLD:AAU0649','species'),(1059534,500585,'Lepidoptera sp. BOLD:AAU0776','species'),(1059535,500585,'Lepidoptera sp. BOLD:AAU0803','species'),(1059536,500585,'Lepidoptera sp. BOLD:AAU0814','species'),(1059537,500585,'Lepidoptera sp. BOLD:AAU0815','species'),(1059538,500585,'Lepidoptera sp. BOLD:AAU0846','species'),(1059539,500585,'Lepidoptera sp. BOLD:AAU0847','species'),(1059540,500585,'Lepidoptera sp. BOLD:AAU0889','species'),(1059542,500585,'Lepidoptera sp. BOLD:AAU0904','species'),(1059543,500585,'Lepidoptera sp. BOLD:AAU0951','species'),(1059544,500585,'Lepidoptera sp. BOLD:AAU0953','species'),(1059545,500585,'Lepidoptera sp. BOLD:AAU0954','species'),(1059546,500585,'Lepidoptera sp. BOLD:AAU0988','species'),(1059547,500585,'Lepidoptera sp. BOLD:AAU1002','species'),(1059549,500585,'Lepidoptera sp. BOLD:AAU1005','species'),(1059550,500585,'Lepidoptera sp. BOLD:AAU1010','species'),(1059551,500585,'Lepidoptera sp. BOLD:AAU1072','species'),(1059552,500585,'Lepidoptera sp. BOLD:AAU1105','species'),(1059553,500585,'Lepidoptera sp. BOLD:AAU1108','species'),(1059554,500585,'Lepidoptera sp. BOLD:AAU1119','species'),(1059555,500585,'Lepidoptera sp. BOLD:AAU1154','species'),(1059556,500585,'Lepidoptera sp. BOLD:AAU1216','species'),(1059557,500585,'Lepidoptera sp. BOLD:AAU1299','species'),(1059559,500585,'Lepidoptera sp. BOLD:AAU1395','species'),(1059560,500585,'Lepidoptera sp. BOLD:AAU1396','species'),(1059561,500585,'Lepidoptera sp. BOLD:AAU1518','species'),(1059562,500585,'Lepidoptera sp. BOLD:AAU1566','species'),(1059563,500585,'Lepidoptera sp. BOLD:AAU1567','species'),(1059564,500585,'Lepidoptera sp. BOLD:AAU1568','species'),(1059565,500585,'Lepidoptera sp. BOLD:AAU1569','species'),(1059566,500585,'Lepidoptera sp. BOLD:AAU1590','species'),(1059567,500585,'Lepidoptera sp. BOLD:AAU1593','species'),(1059568,500585,'Lepidoptera sp. BOLD:AAU1607','species'),(1059569,500585,'Lepidoptera sp. BOLD:AAU1646','species'),(1059570,500585,'Lepidoptera sp. BOLD:AAU1748','species'),(1059572,500585,'Lepidoptera sp. BOLD:AAU1814','species'),(1059574,500585,'Lepidoptera sp. BOLD:AAU1963','species'),(1059575,500585,'Lepidoptera sp. BOLD:AAU1983','species'),(1059576,500585,'Lepidoptera sp. BOLD:AAU1986','species'),(1059577,500585,'Lepidoptera sp. BOLD:AAU2037','species'),(1059578,500585,'Lepidoptera sp. BOLD:AAU2059','species'),(1059579,500585,'Lepidoptera sp. BOLD:AAU2091','species'),(1059580,500585,'Lepidoptera sp. BOLD:AAU2146','species'),(1059581,500585,'Lepidoptera sp. BOLD:AAU2175','species'),(1059582,500585,'Lepidoptera sp. BOLD:AAU2197','species'),(1059583,500585,'Lepidoptera sp. BOLD:AAU2217','species'),(1059584,500585,'Lepidoptera sp. BOLD:AAU2218','species'),(1059585,500585,'Lepidoptera sp. BOLD:AAU2219','species'),(1059586,500585,'Lepidoptera sp. BOLD:AAU2250','species'),(1059587,500585,'Lepidoptera sp. BOLD:AAU2256','species'),(1059588,500585,'Lepidoptera sp. BOLD:AAU2260','species'),(1059589,500585,'Lepidoptera sp. BOLD:AAU2261','species'),(1059590,500585,'Lepidoptera sp. BOLD:AAU2291','species'),(1059591,500585,'Lepidoptera sp. BOLD:AAU2304','species'),(1059593,500585,'Lepidoptera sp. BOLD:AAU2374','species'),(1059594,500585,'Lepidoptera sp. BOLD:AAU2375','species'),(1059595,500585,'Lepidoptera sp. BOLD:AAU2376','species'),(1059596,500585,'Lepidoptera sp. BOLD:AAU2377','species'),(1059597,500585,'Lepidoptera sp. BOLD:AAU2386','species'),(1059598,500585,'Lepidoptera sp. BOLD:AAU2387','species'),(1059599,500585,'Lepidoptera sp. BOLD:AAU2536','species'),(1059600,500585,'Lepidoptera sp. BOLD:AAU2546','species'),(1059601,500585,'Lepidoptera sp. BOLD:AAU2547','species'),(1059602,500585,'Lepidoptera sp. BOLD:AAU2548','species'),(1059603,500585,'Lepidoptera sp. BOLD:AAU2550','species'),(1059604,500585,'Lepidoptera sp. BOLD:AAU2551','species'),(1059606,500585,'Lepidoptera sp. BOLD:AAU2649','species'),(1059607,500585,'Lepidoptera sp. BOLD:AAU2650','species'),(1059608,500585,'Lepidoptera sp. BOLD:AAU2670','species'),(1059609,500585,'Lepidoptera sp. BOLD:AAU2696','species'),(1059611,500585,'Lepidoptera sp. BOLD:AAU2752','species'),(1059612,500585,'Lepidoptera sp. BOLD:AAU2792','species'),(1059613,500585,'Lepidoptera sp. BOLD:AAU2802','species'),(1059614,500585,'Lepidoptera sp. BOLD:AAU2856','species'),(1059615,500585,'Lepidoptera sp. BOLD:AAU2878','species'),(1059616,500585,'Lepidoptera sp. BOLD:AAU2879','species'),(1059617,500585,'Lepidoptera sp. BOLD:AAU2951','species'),(1059618,500585,'Lepidoptera sp. BOLD:AAU2977','species'),(1059619,500585,'Lepidoptera sp. BOLD:AAU2978','species'),(1059620,500585,'Lepidoptera sp. BOLD:AAU2979','species'),(1059621,500585,'Lepidoptera sp. BOLD:AAU3007','species'),(1059622,500585,'Lepidoptera sp. BOLD:AAU3009','species'),(1059623,500585,'Lepidoptera sp. BOLD:AAU3011','species'),(1059624,500585,'Lepidoptera sp. BOLD:AAU3018','species'),(1059625,500585,'Lepidoptera sp. BOLD:AAU3025','species'),(1059626,500585,'Lepidoptera sp. BOLD:AAU3030','species'),(1059627,500585,'Lepidoptera sp. BOLD:AAU3032','species'),(1059628,500585,'Lepidoptera sp. BOLD:AAU3054','species'),(1059629,500585,'Lepidoptera sp. BOLD:AAU3075','species'),(1059631,500585,'Lepidoptera sp. BOLD:AAU3124','species'),(1059632,500585,'Lepidoptera sp. BOLD:AAU3125','species'),(1059633,500585,'Lepidoptera sp. BOLD:AAU3162','species'),(1059634,500585,'Lepidoptera sp. BOLD:AAU3183','species'),(1059635,500585,'Lepidoptera sp. BOLD:AAU3190','species'),(1059636,500585,'Lepidoptera sp. BOLD:AAU3244','species'),(1059637,500585,'Lepidoptera sp. BOLD:AAU3265','species'),(1059638,500585,'Lepidoptera sp. BOLD:AAU3271','species'),(1059639,500585,'Lepidoptera sp. BOLD:AAU3378','species'),(1059640,500585,'Lepidoptera sp. BOLD:AAU3466','species'),(1059641,500585,'Lepidoptera sp. BOLD:AAU3476','species'),(1059642,500585,'Lepidoptera sp. BOLD:AAU3491','species'),(1059643,500585,'Lepidoptera sp. BOLD:AAU3530','species'),(1059644,500585,'Lepidoptera sp. BOLD:AAU3551','species'),(1059645,500585,'Lepidoptera sp. BOLD:AAU3553','species'),(1059646,500585,'Lepidoptera sp. BOLD:AAU3554','species'),(1059647,500585,'Lepidoptera sp. BOLD:AAU3556','species'),(1059648,500585,'Lepidoptera sp. BOLD:AAU3579','species'),(1059650,500585,'Lepidoptera sp. BOLD:AAU3589','species'),(1059651,500585,'Lepidoptera sp. BOLD:AAU3634','species'),(1059652,500585,'Lepidoptera sp. BOLD:AAU3635','species'),(1059653,500585,'Lepidoptera sp. BOLD:AAU3682','species'),(1059654,500585,'Lepidoptera sp. BOLD:AAU3685','species'),(1059655,500585,'Lepidoptera sp. BOLD:AAU3696','species'),(1059656,500585,'Lepidoptera sp. BOLD:AAU3711','species'),(1059657,500585,'Lepidoptera sp. BOLD:AAU3712','species'),(1059658,500585,'Lepidoptera sp. BOLD:AAU3713','species'),(1059659,500585,'Lepidoptera sp. BOLD:AAU3714','species'),(1059660,500585,'Lepidoptera sp. BOLD:AAU3718','species'),(1059661,500585,'Lepidoptera sp. BOLD:AAU3741','species'),(1059662,500585,'Lepidoptera sp. BOLD:AAU3742','species'),(1059663,500585,'Lepidoptera sp. BOLD:AAU3774','species'),(1059664,500585,'Lepidoptera sp. BOLD:AAU3887','species'),(1059665,500585,'Lepidoptera sp. BOLD:AAU3909','species'),(1059666,500585,'Lepidoptera sp. BOLD:AAU3929','species'),(1059667,500585,'Lepidoptera sp. BOLD:AAU3956','species'),(1059668,500585,'Lepidoptera sp. BOLD:AAU3957','species'),(1059669,500585,'Lepidoptera sp. BOLD:AAU3977','species'),(1059670,500585,'Lepidoptera sp. BOLD:AAU3985','species'),(1059671,500585,'Lepidoptera sp. BOLD:AAU3986','species'),(1059672,500585,'Lepidoptera sp. BOLD:AAU3989','species'),(1059673,500585,'Lepidoptera sp. BOLD:AAU3991','species'),(1059674,500585,'Lepidoptera sp. BOLD:AAU3992','species'),(1059677,500585,'Lepidoptera sp. BOLD:AAU4008','species'),(1059678,500585,'Lepidoptera sp. BOLD:AAU4031','species'),(1059679,500585,'Lepidoptera sp. BOLD:AAU4032','species'),(1059680,500585,'Lepidoptera sp. BOLD:AAU4052','species'),(1059681,500585,'Lepidoptera sp. BOLD:AAU4064','species'),(1059682,500585,'Lepidoptera sp. BOLD:AAU4081','species'),(1059683,500585,'Lepidoptera sp. BOLD:AAU4088','species'),(1059684,500585,'Lepidoptera sp. BOLD:AAU4120','species'),(1059686,500585,'Lepidoptera sp. BOLD:AAU4202','species'),(1059687,500585,'Lepidoptera sp. BOLD:AAU4203','species'),(1059688,500585,'Lepidoptera sp. BOLD:AAU4205','species'),(1059689,500585,'Lepidoptera sp. BOLD:AAU4206','species'),(1059690,500585,'Lepidoptera sp. BOLD:AAU4222','species'),(1059691,500585,'Lepidoptera sp. BOLD:AAU4259','species'),(1059692,500585,'Lepidoptera sp. BOLD:AAU4276','species'),(1059695,500585,'Lepidoptera sp. BOLD:AAU4341','species'),(1059696,500585,'Lepidoptera sp. BOLD:AAU4347','species'),(1059697,500585,'Lepidoptera sp. BOLD:AAU4348','species'),(1059698,500585,'Lepidoptera sp. BOLD:AAU4355','species'),(1059699,500585,'Lepidoptera sp. BOLD:AAU4368','species'),(1059700,500585,'Lepidoptera sp. BOLD:AAU4371','species'),(1059701,500585,'Lepidoptera sp. BOLD:AAU4408','species'),(1059702,500585,'Lepidoptera sp. BOLD:AAU4720','species'),(1059704,500585,'Lepidoptera sp. BOLD:AAU4836','species'),(1059705,500585,'Lepidoptera sp. BOLD:AAU5023','species'),(1059706,500585,'Lepidoptera sp. BOLD:AAU5187','species'),(1059707,500585,'Lepidoptera sp. BOLD:AAU5382','species'),(1059708,500585,'Lepidoptera sp. BOLD:AAU5490','species'),(1059709,500585,'Lepidoptera sp. BOLD:AAU5491','species'),(1059710,500585,'Lepidoptera sp. BOLD:AAU5492','species'),(1059711,500585,'Lepidoptera sp. BOLD:AAU5493','species'),(1059712,500585,'Lepidoptera sp. BOLD:AAU5494','species'),(1059713,500585,'Lepidoptera sp. BOLD:AAU5716','species'),(1059714,500585,'Lepidoptera sp. BOLD:AAU5717','species'),(1059715,500585,'Lepidoptera sp. BOLD:AAU5721','species'),(1059716,500585,'Lepidoptera sp. BOLD:AAU6403','species'),(1059717,500585,'Lepidoptera sp. BOLD:AAU7722','species'),(1059718,500585,'Lepidoptera sp. BOLD:AAV0299','species'),(1059719,500585,'Lepidoptera sp. BOLD:AAV0300','species'),(1059720,500585,'Lepidoptera sp. BOLD:AAV0301','species'),(1059721,500585,'Lepidoptera sp. BOLD:AAV0304','species'),(1059722,500585,'Lepidoptera sp. BOLD:AAV0385','species'),(1059723,500585,'Lepidoptera sp. BOLD:AAV0400','species'),(1059724,500585,'Lepidoptera sp. BOLD:AAV0709','species'),(1059725,500585,'Lepidoptera sp. BOLD:AAV0803','species'),(1059726,500585,'Lepidoptera sp. BOLD:AAV1192','species'),(1059727,500585,'Lepidoptera sp. BOLD:AAV1193','species'),(1059728,500585,'Lepidoptera sp. BOLD:AAV1220','species'),(1059729,500585,'Lepidoptera sp. BOLD:AAV1248','species'),(1059730,500585,'Lepidoptera sp. BOLD:AAV1393','species'),(1059731,500585,'Lepidoptera sp. BOLD:AAV1437','species'),(1059732,500585,'Lepidoptera sp. BOLD:AAV1470','species'),(1059733,500585,'Lepidoptera sp. BOLD:AAV1471','species'),(1059734,500585,'Lepidoptera sp. BOLD:AAV1519','species'),(1059735,500585,'Lepidoptera sp. BOLD:AAV1717','species'),(1059736,500585,'Lepidoptera sp. BOLD:AAV1895','species'),(1059737,500585,'Lepidoptera sp. BOLD:AAV1896','species'),(1059738,500585,'Lepidoptera sp. BOLD:AAV1898','species'),(1059739,500585,'Lepidoptera sp. BOLD:AAV1979','species'),(1059740,500585,'Lepidoptera sp. BOLD:AAV1980','species'),(1059741,500585,'Lepidoptera sp. BOLD:AAV1983','species'),(1059742,500585,'Lepidoptera sp. BOLD:AAV2252','species'),(1059743,500585,'Lepidoptera sp. BOLD:AAV2276','species'),(1059744,500585,'Lepidoptera sp. BOLD:AAV2395','species'),(1059745,500585,'Lepidoptera sp. BOLD:AAV2396','species'),(1059746,500585,'Lepidoptera sp. BOLD:AAV2397','species'),(1059747,500585,'Lepidoptera sp. BOLD:AAV2409','species'),(1059748,500585,'Lepidoptera sp. BOLD:AAV2552','species'),(1059749,500585,'Lepidoptera sp. BOLD:AAV2553','species'),(1059750,500585,'Lepidoptera sp. BOLD:AAV2554','species'),(1059751,500585,'Lepidoptera sp. BOLD:AAV2555','species'),(1059752,500585,'Lepidoptera sp. BOLD:AAV2556','species'),(1059753,500585,'Lepidoptera sp. BOLD:AAV2557','species'),(1059754,500585,'Lepidoptera sp. BOLD:AAV2558','species'),(1059755,500585,'Lepidoptera sp. BOLD:AAV2559','species'),(1059756,500585,'Lepidoptera sp. BOLD:AAV2560','species'),(1059757,500585,'Lepidoptera sp. BOLD:AAV2561','species'),(1059758,500585,'Lepidoptera sp. BOLD:AAV2562','species'),(1059759,500585,'Lepidoptera sp. BOLD:AAV2563','species'),(1059760,500585,'Lepidoptera sp. BOLD:AAV2564','species'),(1059761,500585,'Lepidoptera sp. BOLD:AAV2565','species'),(1059762,500585,'Lepidoptera sp. BOLD:AAV2613','species'),(1059763,500585,'Lepidoptera sp. BOLD:AAV2627','species'),(1059764,500585,'Lepidoptera sp. BOLD:AAV2628','species'),(1059765,500585,'Lepidoptera sp. BOLD:AAV2629','species'),(1059766,500585,'Lepidoptera sp. BOLD:AAV2630','species'),(1059767,500585,'Lepidoptera sp. BOLD:AAV2631','species'),(1059768,500585,'Lepidoptera sp. BOLD:AAV2632','species'),(1059769,500585,'Lepidoptera sp. BOLD:AAV2633','species'),(1059770,500585,'Lepidoptera sp. BOLD:AAV2634','species'),(1059771,500585,'Lepidoptera sp. BOLD:AAV2635','species'),(1059772,500585,'Lepidoptera sp. BOLD:AAV2636','species'),(1059773,500585,'Lepidoptera sp. BOLD:AAV2637','species'),(1059774,500585,'Lepidoptera sp. BOLD:AAV2638','species'),(1059775,500585,'Lepidoptera sp. BOLD:AAV2639','species'),(1059776,500585,'Lepidoptera sp. BOLD:AAV2640','species'),(1059777,500585,'Lepidoptera sp. BOLD:AAV2641','species'),(1059778,500585,'Lepidoptera sp. BOLD:AAV2642','species'),(1059779,500585,'Lepidoptera sp. BOLD:AAV2643','species'),(1059780,500585,'Lepidoptera sp. BOLD:AAV2644','species'),(1059781,500585,'Lepidoptera sp. BOLD:AAV2645','species'),(1059782,500585,'Lepidoptera sp. BOLD:AAV2646','species'),(1059783,500585,'Lepidoptera sp. BOLD:AAV2647','species'),(1059784,500585,'Lepidoptera sp. BOLD:AAV2725','species'),(1059785,500585,'Lepidoptera sp. BOLD:AAV2726','species'),(1059786,500585,'Lepidoptera sp. BOLD:AAV2727','species'),(1059787,500585,'Lepidoptera sp. BOLD:AAV2729','species'),(1059788,500585,'Lepidoptera sp. BOLD:AAV2730','species'),(1059789,500585,'Lepidoptera sp. BOLD:AAV2731','species'),(1059790,500585,'Lepidoptera sp. BOLD:AAV2737','species'),(1059791,500585,'Lepidoptera sp. BOLD:AAV2738','species'),(1059792,500585,'Lepidoptera sp. BOLD:AAV2742','species'),(1059793,500585,'Lepidoptera sp. BOLD:AAV2743','species'),(1059794,500585,'Lepidoptera sp. BOLD:AAV2744','species'),(1059795,500585,'Lepidoptera sp. BOLD:AAV2745','species'),(1059796,500585,'Lepidoptera sp. BOLD:AAV2746','species'),(1059797,500585,'Lepidoptera sp. BOLD:AAV2747','species'),(1059798,500585,'Lepidoptera sp. BOLD:AAV2748','species'),(1059799,500585,'Lepidoptera sp. BOLD:AAV2749','species'),(1059800,500585,'Lepidoptera sp. BOLD:AAV2750','species'),(1059801,500585,'Lepidoptera sp. BOLD:AAV2752','species'),(1059802,500585,'Lepidoptera sp. BOLD:AAV2753','species'),(1059803,500585,'Lepidoptera sp. BOLD:AAV2754','species'),(1059804,500585,'Lepidoptera sp. BOLD:AAV2755','species'),(1059805,500585,'Lepidoptera sp. BOLD:AAV2757','species'),(1059806,500585,'Lepidoptera sp. BOLD:AAV2758','species'),(1059807,500585,'Lepidoptera sp. BOLD:AAV2759','species'),(1059808,500585,'Lepidoptera sp. BOLD:AAV2760','species'),(1059809,500585,'Lepidoptera sp. BOLD:AAV2761','species'),(1059810,500585,'Lepidoptera sp. BOLD:AAV2762','species'),(1059811,500585,'Lepidoptera sp. BOLD:AAV2763','species'),(1059812,500585,'Lepidoptera sp. BOLD:AAV2764','species'),(1059813,500585,'Lepidoptera sp. BOLD:AAV2765','species'),(1059814,500585,'Lepidoptera sp. BOLD:AAV2766','species'),(1059815,500585,'Lepidoptera sp. BOLD:AAV2767','species'),(1059816,500585,'Lepidoptera sp. BOLD:AAV2768','species'),(1059817,500585,'Lepidoptera sp. BOLD:AAV2769','species'),(1059818,500585,'Lepidoptera sp. BOLD:AAV2770','species'),(1059819,500585,'Lepidoptera sp. BOLD:AAV2771','species'),(1059820,500585,'Lepidoptera sp. BOLD:AAV2772','species'),(1059821,500585,'Lepidoptera sp. BOLD:AAV2773','species'),(1059822,500585,'Lepidoptera sp. BOLD:AAV2774','species'),(1059823,500585,'Lepidoptera sp. BOLD:AAV2821','species'),(1059824,500585,'Lepidoptera sp. BOLD:AAV2822','species'),(1059825,500585,'Lepidoptera sp. BOLD:AAV2901','species'),(1059826,500585,'Lepidoptera sp. BOLD:AAV2902','species'),(1059827,500585,'Lepidoptera sp. BOLD:AAV2903','species'),(1059828,500585,'Lepidoptera sp. BOLD:AAV2904','species'),(1059829,500585,'Lepidoptera sp. BOLD:AAV2905','species'),(1059830,500585,'Lepidoptera sp. BOLD:AAV2906','species'),(1059831,500585,'Lepidoptera sp. BOLD:AAV2907','species'),(1059832,500585,'Lepidoptera sp. BOLD:AAV2908','species'),(1059833,500585,'Lepidoptera sp. BOLD:AAV2909','species'),(1059834,500585,'Lepidoptera sp. BOLD:AAV2910','species'),(1059835,500585,'Lepidoptera sp. BOLD:AAV2911','species'),(1059836,500585,'Lepidoptera sp. BOLD:AAV2912','species'),(1059837,500585,'Lepidoptera sp. BOLD:AAV2913','species'),(1059838,500585,'Lepidoptera sp. BOLD:AAV2914','species'),(1059839,500585,'Lepidoptera sp. BOLD:AAV2915','species'),(1059840,500585,'Lepidoptera sp. BOLD:AAV2916','species'),(1059841,500585,'Lepidoptera sp. BOLD:AAV2917','species'),(1059842,500585,'Lepidoptera sp. BOLD:AAV2918','species'),(1059843,500585,'Lepidoptera sp. BOLD:AAV2919','species'),(1059844,500585,'Lepidoptera sp. BOLD:AAV2920','species'),(1059845,500585,'Lepidoptera sp. BOLD:AAV2921','species'),(1059846,500585,'Lepidoptera sp. BOLD:AAV2922','species'),(1059847,500585,'Lepidoptera sp. BOLD:AAV2923','species'),(1059848,500585,'Lepidoptera sp. BOLD:AAV2924','species'),(1059849,500585,'Lepidoptera sp. BOLD:AAV2925','species'),(1059850,500585,'Lepidoptera sp. BOLD:AAV2926','species'),(1059851,500585,'Lepidoptera sp. BOLD:AAV2927','species'),(1059852,500585,'Lepidoptera sp. BOLD:AAV2934','species'),(1059853,500585,'Lepidoptera sp. BOLD:AAV2935','species'),(1059854,500585,'Lepidoptera sp. BOLD:AAV2936','species'),(1059855,500585,'Lepidoptera sp. BOLD:AAV2937','species'),(1059856,500585,'Lepidoptera sp. BOLD:AAV2938','species'),(1059857,500585,'Lepidoptera sp. BOLD:AAV2939','species'),(1059858,500585,'Lepidoptera sp. BOLD:AAV2940','species'),(1059859,500585,'Lepidoptera sp. BOLD:AAV2941','species'),(1059860,500585,'Lepidoptera sp. BOLD:AAV2989','species'),(1059861,500585,'Lepidoptera sp. BOLD:AAV3041','species'),(1059862,500585,'Lepidoptera sp. BOLD:AAV3164','species'),(1059863,500585,'Lepidoptera sp. BOLD:AAV3372','species'),(1059864,500585,'Lepidoptera sp. BOLD:AAV3375','species'),(1059865,500585,'Lepidoptera sp. BOLD:AAV3384','species'),(1059866,500585,'Lepidoptera sp. BOLD:AAV3385','species'),(1059867,500585,'Lepidoptera sp. BOLD:AAV3560','species'),(1059868,500585,'Lepidoptera sp. BOLD:AAV3611','species'),(1059869,500585,'Lepidoptera sp. BOLD:AAV3618','species'),(1059870,500585,'Lepidoptera sp. BOLD:AAV3629','species'),(1059871,500585,'Lepidoptera sp. BOLD:AAV3662','species'),(1059872,500585,'Lepidoptera sp. BOLD:AAV3663','species'),(1059873,500585,'Lepidoptera sp. BOLD:AAV3955','species'),(1059874,500585,'Lepidoptera sp. BOLD:AAV4111','species'),(1059875,500585,'Lepidoptera sp. BOLD:AAV4167','species'),(1059876,500585,'Lepidoptera sp. BOLD:AAV4198','species'),(1059877,500585,'Lepidoptera sp. BOLD:AAV4211','species'),(1059878,500585,'Lepidoptera sp. BOLD:AAV4254','species'),(1059879,500585,'Lepidoptera sp. BOLD:AAV4283','species'),(1059880,500585,'Lepidoptera sp. BOLD:AAV4329','species'),(1059881,500585,'Lepidoptera sp. BOLD:AAV4336','species'),(1059882,500585,'Lepidoptera sp. BOLD:AAV4618','species'),(1059883,500585,'Lepidoptera sp. BOLD:AAV4629','species'),(1059884,500585,'Lepidoptera sp. BOLD:AAV4630','species'),(1059885,500585,'Lepidoptera sp. BOLD:AAV4649','species'),(1059886,500585,'Lepidoptera sp. BOLD:AAV4778','species'),(1059887,500585,'Lepidoptera sp. BOLD:AAV4779','species'),(1059888,500585,'Lepidoptera sp. BOLD:AAV4780','species'),(1059889,500585,'Lepidoptera sp. BOLD:AAV4807','species'),(1059890,500585,'Lepidoptera sp. BOLD:AAV4948','species'),(1059891,500585,'Lepidoptera sp. BOLD:AAV5033','species'),(1059892,500585,'Lepidoptera sp. BOLD:AAV5270','species'),(1059893,500585,'Lepidoptera sp. BOLD:AAV5280','species'),(1059894,500585,'Lepidoptera sp. BOLD:AAV5317','species'),(1059895,500585,'Lepidoptera sp. BOLD:AAV5800','species'),(1059896,500585,'Lepidoptera sp. BOLD:AAV5801','species'),(1059897,500585,'Lepidoptera sp. BOLD:AAV5817','species'),(1059898,500585,'Lepidoptera sp. BOLD:AAV6438','species'),(1059900,500585,'Lepidoptera sp. BOLD:AAV6497','species'),(1059901,500585,'Lepidoptera sp. BOLD:AAV6525','species'),(1059902,500585,'Lepidoptera sp. BOLD:AAV6545','species'),(1059903,500585,'Lepidoptera sp. BOLD:AAV6546','species'),(1059904,500585,'Lepidoptera sp. BOLD:AAV6548','species'),(1059905,500585,'Lepidoptera sp. BOLD:AAV6558','species'),(1059906,500585,'Lepidoptera sp. BOLD:AAV6559','species'),(1059907,500585,'Lepidoptera sp. BOLD:AAV6560','species'),(1059908,500585,'Lepidoptera sp. BOLD:AAV6581','species'),(1059909,500585,'Lepidoptera sp. BOLD:AAV6647','species'),(1059910,500585,'Lepidoptera sp. BOLD:AAV6664','species'),(1059911,500585,'Lepidoptera sp. BOLD:AAV6665','species'),(1059913,500585,'Lepidoptera sp. BOLD:AAV6837','species'),(1059914,500585,'Lepidoptera sp. BOLD:AAV6858','species'),(1059915,500585,'Lepidoptera sp. BOLD:AAV6898','species'),(1059916,500585,'Lepidoptera sp. BOLD:AAV6927','species'),(1059917,500585,'Lepidoptera sp. BOLD:AAV6933','species'),(1059918,500585,'Lepidoptera sp. BOLD:AAV6982','species'),(1059919,500585,'Lepidoptera sp. BOLD:AAV7019','species'),(1059920,500585,'Lepidoptera sp. BOLD:AAV7026','species'),(1059921,500585,'Lepidoptera sp. BOLD:AAV7028','species'),(1059922,500585,'Lepidoptera sp. BOLD:AAV7085','species'),(1059923,500585,'Lepidoptera sp. BOLD:AAV7094','species'),(1059924,500585,'Lepidoptera sp. BOLD:AAV7099','species'),(1059925,500585,'Lepidoptera sp. BOLD:AAV7109','species'),(1059926,500585,'Lepidoptera sp. BOLD:AAV7127','species'),(1059927,500585,'Lepidoptera sp. BOLD:AAV7169','species'),(1059928,500585,'Lepidoptera sp. BOLD:AAV7179','species'),(1059929,500585,'Lepidoptera sp. BOLD:AAV7209','species'),(1059930,500585,'Lepidoptera sp. BOLD:AAV7215','species'),(1059931,500585,'Lepidoptera sp. BOLD:AAV7216','species'),(1059932,500585,'Lepidoptera sp. BOLD:AAV7219','species'),(1059933,500585,'Lepidoptera sp. BOLD:AAV7221','species'),(1059934,500585,'Lepidoptera sp. BOLD:AAV7300','species'),(1059935,500585,'Lepidoptera sp. BOLD:AAV7314','species'),(1059936,500585,'Lepidoptera sp. BOLD:AAV7315','species'),(1059937,500585,'Lepidoptera sp. BOLD:AAV7317','species'),(1059938,500585,'Lepidoptera sp. BOLD:AAV7370','species'),(1059939,500585,'Lepidoptera sp. BOLD:AAV7372','species'),(1059940,500585,'Lepidoptera sp. BOLD:AAV7392','species'),(1059941,500585,'Lepidoptera sp. BOLD:AAV7549','species'),(1059942,500585,'Lepidoptera sp. BOLD:AAV7550','species'),(1059943,500585,'Lepidoptera sp. BOLD:AAV7554','species'),(1059944,500585,'Lepidoptera sp. BOLD:AAV7583','species'),(1059945,500585,'Lepidoptera sp. BOLD:AAV7609','species'),(1059946,500585,'Lepidoptera sp. BOLD:AAV7672','species'),(1059947,500585,'Lepidoptera sp. BOLD:AAV7684','species'),(1059948,500585,'Lepidoptera sp. BOLD:AAV7692','species'),(1059949,500585,'Lepidoptera sp. BOLD:AAV7693','species'),(1059950,500585,'Lepidoptera sp. BOLD:AAV7702','species'),(1059951,500585,'Lepidoptera sp. BOLD:AAV7730','species'),(1059952,500585,'Lepidoptera sp. BOLD:AAV7771','species'),(1059953,500585,'Lepidoptera sp. BOLD:AAV7779','species'),(1059954,500585,'Lepidoptera sp. BOLD:AAV7828','species'),(1059955,500585,'Lepidoptera sp. BOLD:AAV7860','species'),(1059956,500585,'Lepidoptera sp. BOLD:AAV7866','species'),(1059957,500585,'Lepidoptera sp. BOLD:AAV7870','species'),(1059958,500585,'Lepidoptera sp. BOLD:AAV7892','species'),(1059959,500585,'Lepidoptera sp. BOLD:AAV7893','species'),(1059960,500585,'Lepidoptera sp. BOLD:AAV7915','species'),(1059961,500585,'Lepidoptera sp. BOLD:AAV7926','species'),(1059962,500585,'Lepidoptera sp. BOLD:AAV7946','species'),(1059963,500585,'Lepidoptera sp. BOLD:AAV7957','species'),(1059964,500585,'Lepidoptera sp. BOLD:AAV7960','species'),(1059965,500585,'Lepidoptera sp. BOLD:AAV7978','species'),(1059966,500585,'Lepidoptera sp. BOLD:AAV7979','species'),(1059968,500585,'Lepidoptera sp. BOLD:AAV7992','species'),(1059969,500585,'Lepidoptera sp. BOLD:AAV7994','species'),(1059970,500585,'Lepidoptera sp. BOLD:AAV8001','species'),(1059971,500585,'Lepidoptera sp. BOLD:AAV8024','species'),(1059972,500585,'Lepidoptera sp. BOLD:AAV8326','species'),(1059973,500585,'Lepidoptera sp. BOLD:AAV8342','species'),(1059974,500585,'Lepidoptera sp. BOLD:AAV8358','species'),(1059975,500585,'Lepidoptera sp. BOLD:AAV8377','species'),(1059977,500585,'Lepidoptera sp. BOLD:AAV8477','species'),(1059978,500585,'Lepidoptera sp. BOLD:AAV8560','species'),(1059979,500585,'Lepidoptera sp. BOLD:AAV8616','species'),(1059980,500585,'Lepidoptera sp. BOLD:AAV8617','species'),(1059981,500585,'Lepidoptera sp. BOLD:AAV8823','species'),(1059982,500585,'Lepidoptera sp. BOLD:AAV8827','species'),(1059983,500585,'Lepidoptera sp. BOLD:AAV8828','species'),(1059984,500585,'Lepidoptera sp. BOLD:AAV8848','species'),(1059985,500585,'Lepidoptera sp. BOLD:AAV8864','species'),(1059986,500585,'Lepidoptera sp. BOLD:AAV8877','species'),(1059987,500585,'Lepidoptera sp. BOLD:AAV8909','species'),(1059988,500585,'Lepidoptera sp. BOLD:AAV8910','species'),(1059989,500585,'Lepidoptera sp. BOLD:AAV8912','species'),(1059990,500585,'Lepidoptera sp. BOLD:AAV8947','species'),(1059991,500585,'Lepidoptera sp. BOLD:AAV9092','species'),(1059992,500585,'Lepidoptera sp. BOLD:AAV9148','species'),(1059993,500585,'Lepidoptera sp. BOLD:AAV9182','species'),(1059994,500585,'Lepidoptera sp. BOLD:AAV9183','species'),(1059995,500585,'Lepidoptera sp. BOLD:AAV9184','species'),(1059996,500585,'Lepidoptera sp. BOLD:AAV9200','species'),(1059997,500585,'Lepidoptera sp. BOLD:AAV9317','species'),(1059998,500585,'Lepidoptera sp. BOLD:AAV9326','species'),(1059999,500585,'Lepidoptera sp. BOLD:AAV9338','species'),(1060000,500585,'Lepidoptera sp. BOLD:AAV9666','species'),(1060001,500585,'Lepidoptera sp. BOLD:AAV9695','species'),(1060002,500585,'Lepidoptera sp. BOLD:AAV9779','species'),(1060003,500585,'Lepidoptera sp. BOLD:AAV9780','species'),(1060004,500585,'Lepidoptera sp. BOLD:AAV9782','species'),(1060005,500585,'Lepidoptera sp. BOLD:AAV9783','species'),(1060006,500585,'Lepidoptera sp. BOLD:AAV9832','species'),(1060007,500585,'Lepidoptera sp. BOLD:AAV9839','species'),(1060008,500585,'Lepidoptera sp. BOLD:AAV9877','species'),(1060009,500585,'Lepidoptera sp. BOLD:AAV9944','species'),(1060010,500585,'Lepidoptera sp. BOLD:AAV9945','species'),(1060011,500585,'Lepidoptera sp. BOLD:AAV9995','species'),(1060012,500585,'Lepidoptera sp. BOLD:AAV9997','species'),(1060013,500585,'Lepidoptera sp. BOLD:AAW0001','species'),(1060014,500585,'Lepidoptera sp. BOLD:AAW0002','species'),(1060015,730484,'Poduromorpha sp. BOLD:AAT9990','species'),(1060016,730484,'Poduromorpha sp. BOLD:AAV2275','species'),(1060017,730484,'Poduromorpha sp. BOLD:AAV3063','species'),(1060018,730484,'Poduromorpha sp. BOLD:AAV3064','species'),(1060019,730484,'Poduromorpha sp. BOLD:AAV3065','species'),(1060020,730484,'Poduromorpha sp. BOLD:AAV3066','species'),(1060021,730484,'Poduromorpha sp. BOLD:AAV3067','species'),(1060022,730484,'Poduromorpha sp. BOLD:AAV3068','species'),(1060023,902698,'Chordeumatida sp. BOLD:AAU1855','species'),(1060024,593869,'Coleoptera sp. BOLD:AAH0855','species'),(1060025,593869,'Coleoptera sp. BOLD:AAU5095','species'),(1060026,593869,'Coleoptera sp. BOLD:AAV1537','species'),(1060027,593869,'Coleoptera sp. BOLD:AAV2189','species'),(1060028,593869,'Coleoptera sp. BOLD:AAV2190','species'),(1060029,593869,'Coleoptera sp. BOLD:AAV2208','species'),(1060030,593869,'Coleoptera sp. BOLD:AAV2209','species'),(1060031,593869,'Coleoptera sp. BOLD:AAV2210','species'),(1060032,593869,'Coleoptera sp. BOLD:AAV2211','species'),(1060033,593869,'Coleoptera sp. BOLD:AAV2212','species'),(1060034,593869,'Coleoptera sp. BOLD:AAV2213','species'),(1060035,593869,'Coleoptera sp. BOLD:AAV2214','species'),(1060036,593869,'Coleoptera sp. BOLD:AAV2215','species'),(1060037,593869,'Coleoptera sp. BOLD:AAV2216','species'),(1060038,593869,'Coleoptera sp. BOLD:AAV2217','species'),(1060039,593869,'Coleoptera sp. BOLD:AAV2219','species'),(1060040,593869,'Coleoptera sp. BOLD:AAV2220','species'),(1060041,593869,'Coleoptera sp. BOLD:AAV3100','species'),(1060042,593869,'Coleoptera sp. BOLD:AAV3101','species'),(1060043,593869,'Coleoptera sp. BOLD:AAV3102','species'),(1060044,593869,'Coleoptera sp. BOLD:AAV3103','species'),(1060045,593869,'Coleoptera sp. BOLD:AAV3104','species'),(1060046,593869,'Coleoptera sp. BOLD:AAV3105','species'),(1060047,593869,'Coleoptera sp. BOLD:AAV3106','species'),(1060048,593869,'Coleoptera sp. BOLD:AAV3107','species'),(1060049,593869,'Coleoptera sp. BOLD:AAV3108','species'),(1060050,593869,'Coleoptera sp. BOLD:AAV3109','species'),(1060051,593869,'Coleoptera sp. BOLD:AAV3110','species'),(1060052,593869,'Coleoptera sp. BOLD:AAV3111','species'),(1060053,593869,'Coleoptera sp. BOLD:AAV3112','species'),(1060054,593869,'Coleoptera sp. BOLD:AAV3113','species'),(1060055,593869,'Coleoptera sp. BOLD:AAV3120','species'),(1060056,593869,'Coleoptera sp. BOLD:AAV3122','species'),(1060057,593869,'Coleoptera sp. BOLD:AAV3138','species'),(1060058,593869,'Coleoptera sp. BOLD:AAV3139','species'),(1060059,593869,'Coleoptera sp. BOLD:AAV3140','species'),(1060060,593869,'Coleoptera sp. BOLD:AAV4170','species'),(1060061,593869,'Coleoptera sp. BOLD:AAV7679','species'),(1060062,593869,'Coleoptera sp. BOLD:AAV7854','species'),(1060063,265461,'Diptera sp. BOLD:AAK6767','species'),(1060064,265461,'Diptera sp. BOLD:AAU0338','species'),(1060065,265461,'Diptera sp. BOLD:AAU0339','species'),(1060066,265461,'Diptera sp. BOLD:AAU3113','species'),(1060067,265461,'Diptera sp. BOLD:AAU3126','species'),(1060068,265461,'Diptera sp. BOLD:AAU4053','species'),(1060069,265461,'Diptera sp. BOLD:AAU4584','species'),(1060070,265461,'Diptera sp. BOLD:AAU5438','species'),(1060071,265461,'Diptera sp. BOLD:AAU5439','species'),(1060072,265461,'Diptera sp. BOLD:AAU5440','species'),(1060073,265461,'Diptera sp. BOLD:AAU5441','species'),(1060074,265461,'Diptera sp. BOLD:AAU5442','species'),(1060075,265461,'Diptera sp. BOLD:AAU5445','species'),(1060076,265461,'Diptera sp. BOLD:AAU5446','species'),(1060077,265461,'Diptera sp. BOLD:AAU5447','species'),(1060078,265461,'Diptera sp. BOLD:AAU5448','species'),(1060079,265461,'Diptera sp. BOLD:AAU5449','species'),(1060080,265461,'Diptera sp. BOLD:AAU5450','species'),(1060081,265461,'Diptera sp. BOLD:AAU5451','species'),(1060082,265461,'Diptera sp. BOLD:AAU5452','species'),(1060083,265461,'Diptera sp. BOLD:AAU5453','species'),(1060084,265461,'Diptera sp. BOLD:AAU5454','species'),(1060085,265461,'Diptera sp. BOLD:AAU5455','species'),(1060086,265461,'Diptera sp. BOLD:AAU5456','species'),(1060087,265461,'Diptera sp. BOLD:AAU5457','species'),(1060088,265461,'Diptera sp. BOLD:AAU5458','species'),(1060089,265461,'Diptera sp. BOLD:AAU5459','species'),(1060090,265461,'Diptera sp. BOLD:AAU5697','species'),(1060091,265461,'Diptera sp. BOLD:AAU5713','species'),(1060092,265461,'Diptera sp. BOLD:AAU6200','species'),(1060093,265461,'Diptera sp. BOLD:AAV1222','species'),(1060094,265461,'Diptera sp. BOLD:AAV1223','species'),(1060095,265461,'Diptera sp. BOLD:AAV1225','species'),(1060096,265461,'Diptera sp. BOLD:AAV1226','species'),(1060097,265461,'Diptera sp. BOLD:AAV1227','species'),(1060098,265461,'Diptera sp. BOLD:AAV1774','species'),(1060099,265461,'Diptera sp. BOLD:AAV1775','species'),(1060100,265461,'Diptera sp. BOLD:AAV2508','species'),(1060101,265461,'Diptera sp. BOLD:AAV2509','species'),(1060102,265461,'Diptera sp. BOLD:AAV2510','species'),(1060103,265461,'Diptera sp. BOLD:AAV3182','species'),(1060104,265461,'Diptera sp. BOLD:AAV3183','species'),(1060105,265461,'Diptera sp. BOLD:AAV3184','species'),(1060106,265461,'Diptera sp. BOLD:AAV3185','species'),(1060107,265461,'Diptera sp. BOLD:AAV5065','species'),(1060108,265461,'Diptera sp. BOLD:AAV7412','species'),(1060109,265461,'Diptera sp. BOLD:AAV7413','species'),(1060110,730332,'Entomobryomorpha sp. BOLD:AAN6550','species'),(1060111,730332,'Entomobryomorpha sp. BOLD:AAT9084','species'),(1060112,730332,'Entomobryomorpha sp. BOLD:AAU0370','species'),(1060113,730332,'Entomobryomorpha sp. BOLD:AAU0371','species'),(1060114,730332,'Entomobryomorpha sp. BOLD:AAU0372','species'),(1060115,730332,'Entomobryomorpha sp. BOLD:AAU2084','species'),(1060116,730332,'Entomobryomorpha sp. BOLD:AAU5359','species'),(1060117,730332,'Entomobryomorpha sp. BOLD:AAU5360','species'),(1060118,730332,'Entomobryomorpha sp. BOLD:AAU5728','species'),(1060119,730332,'Entomobryomorpha sp. BOLD:AAV0434','species'),(1060120,730332,'Entomobryomorpha sp. BOLD:AAV0435','species'),(1060121,730332,'Entomobryomorpha sp. BOLD:AAV2254','species'),(1060122,730332,'Entomobryomorpha sp. BOLD:AAV2784','species'),(1060123,730332,'Entomobryomorpha sp. BOLD:AAV2785','species'),(1060124,730332,'Entomobryomorpha sp. BOLD:AAV2786','species'),(1060125,730332,'Entomobryomorpha sp. BOLD:AAV2787','species'),(1060126,730332,'Entomobryomorpha sp. BOLD:AAV2788','species'),(1060127,730332,'Entomobryomorpha sp. BOLD:AAV2789','species'),(1060128,730332,'Entomobryomorpha sp. BOLD:AAV2790','species'),(1060129,156408,'Hymenoptera sp. BOLD:AAA1265','species'),(1060130,156408,'Hymenoptera sp. BOLD:AAA2616','species'),(1060131,156408,'Hymenoptera sp. BOLD:AAA2617','species'),(1060132,156408,'Hymenoptera sp. BOLD:AAA2622','species'),(1060133,156408,'Hymenoptera sp. BOLD:AAA5341','species'),(1060134,156408,'Hymenoptera sp. BOLD:AAA8044','species'),(1060136,156408,'Hymenoptera sp. BOLD:AAB1574','species'),(1060138,156408,'Hymenoptera sp. BOLD:AAB8875','species'),(1060139,156408,'Hymenoptera sp. BOLD:AAD0025','species'),(1060140,156408,'Hymenoptera sp. BOLD:AAD6048','species'),(1060141,156408,'Hymenoptera sp. BOLD:AAD6715','species'),(1060142,156408,'Hymenoptera sp. BOLD:AAD6849','species'),(1060143,156408,'Hymenoptera sp. BOLD:AAD7964','species'),(1060144,156408,'Hymenoptera sp. BOLD:AAE3612','species'),(1060145,156408,'Hymenoptera sp. BOLD:AAE6509','species'),(1060146,156408,'Hymenoptera sp. BOLD:AAE8274','species'),(1060147,156408,'Hymenoptera sp. BOLD:AAF2514','species'),(1060148,156408,'Hymenoptera sp. BOLD:AAF4725','species'),(1060149,156408,'Hymenoptera sp. BOLD:AAF7670','species'),(1060150,156408,'Hymenoptera sp. BOLD:AAH1029','species'),(1060151,156408,'Hymenoptera sp. BOLD:AAH1037','species'),(1060152,156408,'Hymenoptera sp. BOLD:AAH1065','species'),(1060153,156408,'Hymenoptera sp. BOLD:AAH1067','species'),(1060154,156408,'Hymenoptera sp. BOLD:AAH8546','species'),(1060155,156408,'Hymenoptera sp. BOLD:AAI2590','species'),(1060156,156408,'Hymenoptera sp. BOLD:AAI4386','species'),(1060157,156408,'Hymenoptera sp. BOLD:AAI4507','species'),(1060158,156408,'Hymenoptera sp. BOLD:AAI4511','species'),(1060159,156408,'Hymenoptera sp. BOLD:AAI4517','species'),(1060160,156408,'Hymenoptera sp. BOLD:AAI7292','species'),(1060161,156408,'Hymenoptera sp. BOLD:AAI7786','species'),(1060162,156408,'Hymenoptera sp. BOLD:AAJ1390','species'),(1060163,156408,'Hymenoptera sp. BOLD:AAJ5346','species'),(1060164,156408,'Hymenoptera sp. BOLD:AAK1572','species'),(1060165,156408,'Hymenoptera sp. BOLD:AAK7552','species'),(1060166,156408,'Hymenoptera sp. BOLD:AAL4598','species'),(1060167,156408,'Hymenoptera sp. BOLD:AAM2613','species'),(1060168,156408,'Hymenoptera sp. BOLD:AAM2997','species'),(1060169,156408,'Hymenoptera sp. BOLD:AAM3571','species'),(1060170,156408,'Hymenoptera sp. BOLD:AAM5088','species'),(1060171,156408,'Hymenoptera sp. BOLD:AAN8135','species'),(1060174,156408,'Hymenoptera sp. BOLD:AAP1355','species'),(1060175,156408,'Hymenoptera sp. BOLD:AAP2382','species'),(1060176,156408,'Hymenoptera sp. BOLD:AAP2383','species'),(1060177,156408,'Hymenoptera sp. BOLD:AAS3619','species'),(1060183,156408,'Hymenoptera sp. BOLD:AAT8985','species'),(1060184,156408,'Hymenoptera sp. BOLD:AAT8986','species'),(1060185,156408,'Hymenoptera sp. BOLD:AAT8987','species'),(1060186,156408,'Hymenoptera sp. BOLD:AAT8988','species'),(1060187,156408,'Hymenoptera sp. BOLD:AAT9004','species'),(1060188,156408,'Hymenoptera sp. BOLD:AAT9006','species'),(1060189,156408,'Hymenoptera sp. BOLD:AAT9007','species'),(1060191,156408,'Hymenoptera sp. BOLD:AAT9035','species'),(1060192,156408,'Hymenoptera sp. BOLD:AAT9036','species'),(1060193,156408,'Hymenoptera sp. BOLD:AAT9211','species'),(1060194,156408,'Hymenoptera sp. BOLD:AAT9212','species'),(1060195,156408,'Hymenoptera sp. BOLD:AAT9340','species'),(1060196,156408,'Hymenoptera sp. BOLD:AAT9341','species'),(1060197,156408,'Hymenoptera sp. BOLD:AAT9478','species'),(1060198,156408,'Hymenoptera sp. BOLD:AAT9560','species'),(1060199,156408,'Hymenoptera sp. BOLD:AAT9561','species'),(1060200,156408,'Hymenoptera sp. BOLD:AAT9568','species'),(1060201,156408,'Hymenoptera sp. BOLD:AAT9573','species'),(1060202,156408,'Hymenoptera sp. BOLD:AAT9619','species'),(1060203,156408,'Hymenoptera sp. BOLD:AAT9620','species'),(1060204,156408,'Hymenoptera sp. BOLD:AAT9621','species'),(1060205,156408,'Hymenoptera sp. BOLD:AAT9648','species'),(1060206,156408,'Hymenoptera sp. BOLD:AAT9665','species'),(1060207,156408,'Hymenoptera sp. BOLD:AAT9725','species'),(1060208,156408,'Hymenoptera sp. BOLD:AAT9726','species'),(1060209,156408,'Hymenoptera sp. BOLD:AAT9727','species'),(1060210,156408,'Hymenoptera sp. BOLD:AAT9728','species'),(1060211,156408,'Hymenoptera sp. BOLD:AAT9729','species'),(1060212,156408,'Hymenoptera sp. BOLD:AAT9765','species'),(1060213,156408,'Hymenoptera sp. BOLD:AAT9766','species'),(1060215,156408,'Hymenoptera sp. BOLD:AAT9840','species'),(1060216,156408,'Hymenoptera sp. BOLD:AAT9873','species'),(1060218,156408,'Hymenoptera sp. BOLD:AAT9891','species'),(1060219,156408,'Hymenoptera sp. BOLD:AAT9921','species'),(1060220,156408,'Hymenoptera sp. BOLD:AAT9962','species'),(1060221,156408,'Hymenoptera sp. BOLD:AAU0009','species'),(1060222,156408,'Hymenoptera sp. BOLD:AAU0010','species'),(1060225,156408,'Hymenoptera sp. BOLD:AAU0022','species'),(1060227,156408,'Hymenoptera sp. BOLD:AAU0196','species'),(1060228,156408,'Hymenoptera sp. BOLD:AAU0197','species'),(1060229,156408,'Hymenoptera sp. BOLD:AAU0198','species'),(1060230,156408,'Hymenoptera sp. BOLD:AAU0218','species'),(1060232,156408,'Hymenoptera sp. BOLD:AAU0500','species'),(1060233,156408,'Hymenoptera sp. BOLD:AAU0501','species'),(1060234,156408,'Hymenoptera sp. BOLD:AAU0514','species'),(1060235,156408,'Hymenoptera sp. BOLD:AAU0515','species'),(1060236,156408,'Hymenoptera sp. BOLD:AAU0664','species'),(1060237,156408,'Hymenoptera sp. BOLD:AAU0665','species'),(1060238,156408,'Hymenoptera sp. BOLD:AAU0685','species'),(1060239,156408,'Hymenoptera sp. BOLD:AAU0737','species'),(1060240,156408,'Hymenoptera sp. BOLD:AAU0752','species'),(1060241,156408,'Hymenoptera sp. BOLD:AAU0754','species'),(1060242,156408,'Hymenoptera sp. BOLD:AAU0858','species'),(1060243,156408,'Hymenoptera sp. BOLD:AAU0918','species'),(1060244,156408,'Hymenoptera sp. BOLD:AAU0962','species'),(1060245,156408,'Hymenoptera sp. BOLD:AAU0966','species'),(1060246,156408,'Hymenoptera sp. BOLD:AAU0967','species'),(1060247,156408,'Hymenoptera sp. BOLD:AAU1024','species'),(1060248,156408,'Hymenoptera sp. BOLD:AAU1031','species'),(1060249,156408,'Hymenoptera sp. BOLD:AAU1050','species'),(1060250,156408,'Hymenoptera sp. BOLD:AAU1057','species'),(1060251,156408,'Hymenoptera sp. BOLD:AAU1070','species'),(1060253,156408,'Hymenoptera sp. BOLD:AAU1165','species'),(1060254,156408,'Hymenoptera sp. BOLD:AAU1166','species'),(1060255,156408,'Hymenoptera sp. BOLD:AAU1167','species'),(1060256,156408,'Hymenoptera sp. BOLD:AAU1194','species'),(1060257,156408,'Hymenoptera sp. BOLD:AAU1195','species'),(1060258,156408,'Hymenoptera sp. BOLD:AAU1210','species'),(1060259,156408,'Hymenoptera sp. BOLD:AAU1311','species'),(1060260,156408,'Hymenoptera sp. BOLD:AAU1315','species'),(1060261,156408,'Hymenoptera sp. BOLD:AAU1345','species'),(1060262,156408,'Hymenoptera sp. BOLD:AAU1369','species'),(1060263,156408,'Hymenoptera sp. BOLD:AAU1392','species'),(1060264,156408,'Hymenoptera sp. BOLD:AAU1447','species'),(1060265,156408,'Hymenoptera sp. BOLD:AAU1455','species'),(1060266,156408,'Hymenoptera sp. BOLD:AAU1565','species'),(1060267,156408,'Hymenoptera sp. BOLD:AAU1578','species'),(1060268,156408,'Hymenoptera sp. BOLD:AAU1579','species'),(1060269,156408,'Hymenoptera sp. BOLD:AAU1580','species'),(1060271,156408,'Hymenoptera sp. BOLD:AAU1639','species'),(1060272,156408,'Hymenoptera sp. BOLD:AAU1652','species'),(1060273,156408,'Hymenoptera sp. BOLD:AAU1725','species'),(1060274,156408,'Hymenoptera sp. BOLD:AAU1726','species'),(1060275,156408,'Hymenoptera sp. BOLD:AAU1742','species'),(1060276,156408,'Hymenoptera sp. BOLD:AAU1743','species'),(1060277,156408,'Hymenoptera sp. BOLD:AAU1744','species'),(1060278,156408,'Hymenoptera sp. BOLD:AAU1745','species'),(1060279,156408,'Hymenoptera sp. BOLD:AAU1746','species'),(1060280,156408,'Hymenoptera sp. BOLD:AAU1747','species'),(1060281,156408,'Hymenoptera sp. BOLD:AAU1749','species'),(1060284,156408,'Hymenoptera sp. BOLD:AAU1776','species'),(1060285,156408,'Hymenoptera sp. BOLD:AAU1847','species'),(1060286,156408,'Hymenoptera sp. BOLD:AAU1876','species'),(1060287,156408,'Hymenoptera sp. BOLD:AAU2040','species'),(1060288,156408,'Hymenoptera sp. BOLD:AAU2042','species'),(1060289,156408,'Hymenoptera sp. BOLD:AAU2043','species'),(1060290,156408,'Hymenoptera sp. BOLD:AAU2052','species'),(1060291,156408,'Hymenoptera sp. BOLD:AAU2073','species'),(1060292,156408,'Hymenoptera sp. BOLD:AAU2600','species'),(1060293,156408,'Hymenoptera sp. BOLD:AAU2643','species'),(1060294,156408,'Hymenoptera sp. BOLD:AAU2671','species'),(1060295,156408,'Hymenoptera sp. BOLD:AAU2672','species'),(1060296,156408,'Hymenoptera sp. BOLD:AAU2859','species'),(1060297,156408,'Hymenoptera sp. BOLD:AAU2886','species'),(1060298,156408,'Hymenoptera sp. BOLD:AAU2887','species'),(1060299,156408,'Hymenoptera sp. BOLD:AAU2905','species'),(1060300,156408,'Hymenoptera sp. BOLD:AAU2908','species'),(1060301,156408,'Hymenoptera sp. BOLD:AAU2909','species'),(1060302,156408,'Hymenoptera sp. BOLD:AAU2910','species'),(1060303,156408,'Hymenoptera sp. BOLD:AAU2911','species'),(1060304,156408,'Hymenoptera sp. BOLD:AAU2970','species'),(1060305,156408,'Hymenoptera sp. BOLD:AAU2976','species'),(1060306,156408,'Hymenoptera sp. BOLD:AAU3060','species'),(1060307,156408,'Hymenoptera sp. BOLD:AAU3083','species'),(1060308,156408,'Hymenoptera sp. BOLD:AAU3344','species'),(1060309,156408,'Hymenoptera sp. BOLD:AAU3419','species'),(1060313,156408,'Hymenoptera sp. BOLD:AAU3535','species'),(1060314,156408,'Hymenoptera sp. BOLD:AAU3536','species'),(1060315,156408,'Hymenoptera sp. BOLD:AAU3603','species'),(1060316,156408,'Hymenoptera sp. BOLD:AAU3604','species'),(1060317,156408,'Hymenoptera sp. BOLD:AAU3641','species'),(1060318,156408,'Hymenoptera sp. BOLD:AAU3642','species'),(1060319,156408,'Hymenoptera sp. BOLD:AAU3865','species'),(1060320,156408,'Hymenoptera sp. BOLD:AAU3866','species'),(1060321,156408,'Hymenoptera sp. BOLD:AAU3889','species'),(1060322,156408,'Hymenoptera sp. BOLD:AAU3891','species'),(1060323,156408,'Hymenoptera sp. BOLD:AAU4010','species'),(1060324,156408,'Hymenoptera sp. BOLD:AAU4184','species'),(1060325,156408,'Hymenoptera sp. BOLD:AAU4440','species'),(1060326,156408,'Hymenoptera sp. BOLD:AAU4441','species'),(1060327,156408,'Hymenoptera sp. BOLD:AAU4671','species'),(1060328,156408,'Hymenoptera sp. BOLD:AAU4672','species'),(1060329,156408,'Hymenoptera sp. BOLD:AAU4835','species'),(1060330,156408,'Hymenoptera sp. BOLD:AAU5024','species'),(1060331,156408,'Hymenoptera sp. BOLD:AAU5028','species'),(1060332,156408,'Hymenoptera sp. BOLD:AAU5087','species'),(1060333,156408,'Hymenoptera sp. BOLD:AAU6802','species'),(1060334,156408,'Hymenoptera sp. BOLD:AAU8240','species'),(1060336,156408,'Hymenoptera sp. BOLD:AAV0004','species'),(1060337,156408,'Hymenoptera sp. BOLD:AAV0087','species'),(1060338,156408,'Hymenoptera sp. BOLD:AAV0717','species'),(1060339,156408,'Hymenoptera sp. BOLD:AAV0718','species'),(1060340,156408,'Hymenoptera sp. BOLD:AAV1511','species'),(1060341,156408,'Hymenoptera sp. BOLD:AAV1514','species'),(1060342,156408,'Hymenoptera sp. BOLD:AAV1515','species'),(1060343,156408,'Hymenoptera sp. BOLD:AAV1516','species'),(1060344,156408,'Hymenoptera sp. BOLD:AAV1830','species'),(1060345,156408,'Hymenoptera sp. BOLD:AAV1997','species'),(1060346,156408,'Hymenoptera sp. BOLD:AAV1998','species'),(1060347,156408,'Hymenoptera sp. BOLD:AAV1999','species'),(1060348,156408,'Hymenoptera sp. BOLD:AAV2000','species'),(1060349,156408,'Hymenoptera sp. BOLD:AAV2001','species'),(1060350,156408,'Hymenoptera sp. BOLD:AAV2002','species'),(1060351,156408,'Hymenoptera sp. BOLD:AAV2003','species'),(1060352,156408,'Hymenoptera sp. BOLD:AAV2004','species'),(1060353,156408,'Hymenoptera sp. BOLD:AAV2005','species'),(1060354,156408,'Hymenoptera sp. BOLD:AAV2006','species'),(1060355,156408,'Hymenoptera sp. BOLD:AAV2007','species'),(1060356,156408,'Hymenoptera sp. BOLD:AAV2008','species'),(1060357,156408,'Hymenoptera sp. BOLD:AAV2009','species'),(1060358,156408,'Hymenoptera sp. BOLD:AAV2010','species'),(1060359,156408,'Hymenoptera sp. BOLD:AAV2011','species'),(1060360,156408,'Hymenoptera sp. BOLD:AAV2012','species'),(1060361,156408,'Hymenoptera sp. BOLD:AAV2013','species'),(1060362,156408,'Hymenoptera sp. BOLD:AAV2014','species'),(1060363,156408,'Hymenoptera sp. BOLD:AAV2015','species'),(1060364,156408,'Hymenoptera sp. BOLD:AAV2016','species'),(1060365,156408,'Hymenoptera sp. BOLD:AAV2017','species'),(1060366,156408,'Hymenoptera sp. BOLD:AAV2018','species'),(1060367,156408,'Hymenoptera sp. BOLD:AAV2019','species'),(1060368,156408,'Hymenoptera sp. BOLD:AAV2020','species'),(1060369,156408,'Hymenoptera sp. BOLD:AAV2021','species'),(1060370,156408,'Hymenoptera sp. BOLD:AAV2022','species'),(1060371,156408,'Hymenoptera sp. BOLD:AAV2023','species'),(1060372,156408,'Hymenoptera sp. BOLD:AAV2024','species'),(1060373,156408,'Hymenoptera sp. BOLD:AAV2025','species'),(1060374,156408,'Hymenoptera sp. BOLD:AAV2026','species'),(1060375,156408,'Hymenoptera sp. BOLD:AAV2027','species'),(1060376,156408,'Hymenoptera sp. BOLD:AAV2028','species'),(1060377,156408,'Hymenoptera sp. BOLD:AAV2029','species'),(1060378,156408,'Hymenoptera sp. BOLD:AAV2030','species'),(1060379,156408,'Hymenoptera sp. BOLD:AAV2031','species'),(1060380,156408,'Hymenoptera sp. BOLD:AAV2033','species'),(1060381,156408,'Hymenoptera sp. BOLD:AAV2034','species'),(1060382,156408,'Hymenoptera sp. BOLD:AAV2035','species'),(1060383,156408,'Hymenoptera sp. BOLD:AAV2036','species'),(1060384,156408,'Hymenoptera sp. BOLD:AAV2037','species'),(1060385,156408,'Hymenoptera sp. BOLD:AAV2038','species'),(1060386,156408,'Hymenoptera sp. BOLD:AAV2039','species'),(1060387,156408,'Hymenoptera sp. BOLD:AAV2040','species'),(1060388,156408,'Hymenoptera sp. BOLD:AAV2041','species'),(1060389,156408,'Hymenoptera sp. BOLD:AAV2042','species'),(1060390,156408,'Hymenoptera sp. BOLD:AAV2043','species'),(1060391,156408,'Hymenoptera sp. BOLD:AAV2044','species'),(1060392,156408,'Hymenoptera sp. BOLD:AAV2045','species'),(1060393,156408,'Hymenoptera sp. BOLD:AAV2051','species'),(1060394,156408,'Hymenoptera sp. BOLD:AAV2052','species'),(1060395,156408,'Hymenoptera sp. BOLD:AAV2053','species'),(1060396,156408,'Hymenoptera sp. BOLD:AAV2054','species'),(1060397,156408,'Hymenoptera sp. BOLD:AAV2055','species'),(1060398,156408,'Hymenoptera sp. BOLD:AAV2056','species'),(1060399,156408,'Hymenoptera sp. BOLD:AAV2057','species'),(1060400,156408,'Hymenoptera sp. BOLD:AAV2058','species'),(1060401,156408,'Hymenoptera sp. BOLD:AAV2059','species'),(1060402,156408,'Hymenoptera sp. BOLD:AAV2060','species'),(1060403,156408,'Hymenoptera sp. BOLD:AAV2061','species'),(1060404,156408,'Hymenoptera sp. BOLD:AAV2062','species'),(1060405,156408,'Hymenoptera sp. BOLD:AAV2063','species'),(1060406,156408,'Hymenoptera sp. BOLD:AAV2064','species'),(1060407,156408,'Hymenoptera sp. BOLD:AAV2065','species'),(1060408,156408,'Hymenoptera sp. BOLD:AAV2066','species'),(1060409,156408,'Hymenoptera sp. BOLD:AAV2067','species'),(1060410,156408,'Hymenoptera sp. BOLD:AAV2068','species'),(1060411,156408,'Hymenoptera sp. BOLD:AAV2069','species'),(1060412,156408,'Hymenoptera sp. BOLD:AAV2070','species'),(1060413,156408,'Hymenoptera sp. BOLD:AAV2072','species'),(1060414,156408,'Hymenoptera sp. BOLD:AAV2073','species'),(1060415,156408,'Hymenoptera sp. BOLD:AAV2074','species'),(1060416,156408,'Hymenoptera sp. BOLD:AAV2075','species'),(1060417,156408,'Hymenoptera sp. BOLD:AAV2076','species'),(1060418,156408,'Hymenoptera sp. BOLD:AAV2077','species'),(1060419,156408,'Hymenoptera sp. BOLD:AAV2078','species'),(1060420,156408,'Hymenoptera sp. BOLD:AAV2079','species'),(1060421,156408,'Hymenoptera sp. BOLD:AAV2080','species'),(1060422,156408,'Hymenoptera sp. BOLD:AAV2081','species'),(1060423,156408,'Hymenoptera sp. BOLD:AAV2082','species'),(1060424,156408,'Hymenoptera sp. BOLD:AAV2083','species'),(1060425,156408,'Hymenoptera sp. BOLD:AAV2084','species'),(1060426,156408,'Hymenoptera sp. BOLD:AAV2085','species'),(1060427,156408,'Hymenoptera sp. BOLD:AAV2086','species'),(1060428,156408,'Hymenoptera sp. BOLD:AAV2087','species'),(1060429,156408,'Hymenoptera sp. BOLD:AAV2088','species'),(1060430,156408,'Hymenoptera sp. BOLD:AAV2089','species'),(1060431,156408,'Hymenoptera sp. BOLD:AAV2090','species'),(1060432,156408,'Hymenoptera sp. BOLD:AAV2091','species'),(1060433,156408,'Hymenoptera sp. BOLD:AAV2092','species'),(1060434,156408,'Hymenoptera sp. BOLD:AAV2094','species'),(1060435,156408,'Hymenoptera sp. BOLD:AAV2095','species'),(1060436,156408,'Hymenoptera sp. BOLD:AAV2096','species'),(1060437,156408,'Hymenoptera sp. BOLD:AAV2097','species'),(1060438,156408,'Hymenoptera sp. BOLD:AAV2098','species'),(1060439,156408,'Hymenoptera sp. BOLD:AAV2099','species'),(1060440,156408,'Hymenoptera sp. BOLD:AAV2100','species'),(1060441,156408,'Hymenoptera sp. BOLD:AAV2101','species'),(1060442,156408,'Hymenoptera sp. BOLD:AAV2102','species'),(1060443,156408,'Hymenoptera sp. BOLD:AAV2103','species'),(1060444,156408,'Hymenoptera sp. BOLD:AAV2104','species'),(1060445,156408,'Hymenoptera sp. BOLD:AAV2105','species'),(1060446,156408,'Hymenoptera sp. BOLD:AAV2106','species'),(1060447,156408,'Hymenoptera sp. BOLD:AAV2107','species'),(1060448,156408,'Hymenoptera sp. BOLD:AAV2108','species'),(1060449,156408,'Hymenoptera sp. BOLD:AAV2109','species'),(1060450,156408,'Hymenoptera sp. BOLD:AAV2110','species'),(1060451,156408,'Hymenoptera sp. BOLD:AAV2111','species'),(1060452,156408,'Hymenoptera sp. BOLD:AAV2112','species'),(1060453,156408,'Hymenoptera sp. BOLD:AAV2113','species'),(1060454,156408,'Hymenoptera sp. BOLD:AAV2114','species'),(1060455,156408,'Hymenoptera sp. BOLD:AAV2115','species'),(1060456,156408,'Hymenoptera sp. BOLD:AAV2116','species'),(1060457,156408,'Hymenoptera sp. BOLD:AAV2120','species'),(1060458,156408,'Hymenoptera sp. BOLD:AAV2121','species'),(1060459,156408,'Hymenoptera sp. BOLD:AAV2122','species'),(1060460,156408,'Hymenoptera sp. BOLD:AAV2123','species'),(1060461,156408,'Hymenoptera sp. BOLD:AAV2124','species'),(1060462,156408,'Hymenoptera sp. BOLD:AAV2125','species'),(1060463,156408,'Hymenoptera sp. BOLD:AAV2126','species'),(1060464,156408,'Hymenoptera sp. BOLD:AAV2127','species'),(1060465,156408,'Hymenoptera sp. BOLD:AAV2128','species'),(1060466,156408,'Hymenoptera sp. BOLD:AAV2129','species'),(1060467,156408,'Hymenoptera sp. BOLD:AAV2130','species'),(1060468,156408,'Hymenoptera sp. BOLD:AAV2131','species'),(1060469,156408,'Hymenoptera sp. BOLD:AAV2132','species'),(1060470,156408,'Hymenoptera sp. BOLD:AAV2133','species'),(1060471,156408,'Hymenoptera sp. BOLD:AAV2134','species'),(1060472,156408,'Hymenoptera sp. BOLD:AAV2135','species'),(1060473,156408,'Hymenoptera sp. BOLD:AAV2136','species'),(1060474,156408,'Hymenoptera sp. BOLD:AAV2137','species'),(1060475,156408,'Hymenoptera sp. BOLD:AAV2138','species'),(1060476,156408,'Hymenoptera sp. BOLD:AAV2139','species'),(1060477,156408,'Hymenoptera sp. BOLD:AAV2140','species'),(1060478,156408,'Hymenoptera sp. BOLD:AAV2141','species'),(1060479,156408,'Hymenoptera sp. BOLD:AAV2142','species'),(1060480,156408,'Hymenoptera sp. BOLD:AAV2143','species'),(1060481,156408,'Hymenoptera sp. BOLD:AAV2144','species'),(1060482,156408,'Hymenoptera sp. BOLD:AAV2145','species'),(1060483,156408,'Hymenoptera sp. BOLD:AAV2146','species'),(1060484,156408,'Hymenoptera sp. BOLD:AAV2147','species'),(1060485,156408,'Hymenoptera sp. BOLD:AAV2148','species'),(1060486,156408,'Hymenoptera sp. BOLD:AAV2149','species'),(1060487,156408,'Hymenoptera sp. BOLD:AAV2150','species'),(1060488,156408,'Hymenoptera sp. BOLD:AAV2151','species'),(1060489,156408,'Hymenoptera sp. BOLD:AAV2152','species'),(1060490,156408,'Hymenoptera sp. BOLD:AAV2153','species'),(1060491,156408,'Hymenoptera sp. BOLD:AAV2154','species'),(1060492,156408,'Hymenoptera sp. BOLD:AAV2155','species'),(1060493,156408,'Hymenoptera sp. BOLD:AAV2156','species'),(1060494,156408,'Hymenoptera sp. BOLD:AAV2157','species'),(1060495,156408,'Hymenoptera sp. BOLD:AAV2158','species'),(1060496,156408,'Hymenoptera sp. BOLD:AAV2159','species'),(1060497,156408,'Hymenoptera sp. BOLD:AAV2160','species'),(1060498,156408,'Hymenoptera sp. BOLD:AAV2161','species'),(1060499,156408,'Hymenoptera sp. BOLD:AAV2162','species'),(1060500,156408,'Hymenoptera sp. BOLD:AAV2163','species'),(1060501,156408,'Hymenoptera sp. BOLD:AAV2164','species'),(1060502,156408,'Hymenoptera sp. BOLD:AAV2165','species'),(1060503,156408,'Hymenoptera sp. BOLD:AAV2166','species'),(1060504,156408,'Hymenoptera sp. BOLD:AAV2167','species'),(1060505,156408,'Hymenoptera sp. BOLD:AAV2168','species'),(1060506,156408,'Hymenoptera sp. BOLD:AAV2169','species'),(1060507,156408,'Hymenoptera sp. BOLD:AAV2170','species'),(1060508,156408,'Hymenoptera sp. BOLD:AAV2171','species'),(1060509,156408,'Hymenoptera sp. BOLD:AAV2172','species'),(1060510,156408,'Hymenoptera sp. BOLD:AAV2173','species'),(1060511,156408,'Hymenoptera sp. BOLD:AAV2174','species'),(1060512,156408,'Hymenoptera sp. BOLD:AAV2175','species'),(1060513,156408,'Hymenoptera sp. BOLD:AAV2176','species'),(1060514,156408,'Hymenoptera sp. BOLD:AAV2177','species'),(1060515,156408,'Hymenoptera sp. BOLD:AAV2178','species'),(1060516,156408,'Hymenoptera sp. BOLD:AAV2179','species'),(1060517,156408,'Hymenoptera sp. BOLD:AAV2180','species'),(1060518,156408,'Hymenoptera sp. BOLD:AAV2181','species'),(1060519,156408,'Hymenoptera sp. BOLD:AAV2182','species'),(1060520,156408,'Hymenoptera sp. BOLD:AAV2183','species'),(1060521,156408,'Hymenoptera sp. BOLD:AAV2184','species'),(1060522,156408,'Hymenoptera sp. BOLD:AAV2278','species'),(1060523,156408,'Hymenoptera sp. BOLD:AAV2280','species'),(1060524,156408,'Hymenoptera sp. BOLD:AAV2281','species'),(1060525,156408,'Hymenoptera sp. BOLD:AAV2282','species'),(1060526,156408,'Hymenoptera sp. BOLD:AAV2283','species'),(1060527,156408,'Hymenoptera sp. BOLD:AAV2284','species'),(1060528,156408,'Hymenoptera sp. BOLD:AAV2285','species'),(1060529,156408,'Hymenoptera sp. BOLD:AAV2286','species'),(1060530,156408,'Hymenoptera sp. BOLD:AAV2287','species'),(1060531,156408,'Hymenoptera sp. BOLD:AAV2288','species'),(1060532,156408,'Hymenoptera sp. BOLD:AAV2289','species'),(1060533,156408,'Hymenoptera sp. BOLD:AAV2290','species'),(1060534,156408,'Hymenoptera sp. BOLD:AAV2291','species'),(1060535,156408,'Hymenoptera sp. BOLD:AAV2292','species'),(1060536,156408,'Hymenoptera sp. BOLD:AAV2294','species'),(1060537,156408,'Hymenoptera sp. BOLD:AAV2295','species'),(1060538,156408,'Hymenoptera sp. BOLD:AAV2296','species'),(1060539,156408,'Hymenoptera sp. BOLD:AAV2297','species'),(1060540,156408,'Hymenoptera sp. BOLD:AAV2298','species'),(1060541,156408,'Hymenoptera sp. BOLD:AAV2299','species'),(1060542,156408,'Hymenoptera sp. BOLD:AAV2300','species'),(1060543,156408,'Hymenoptera sp. BOLD:AAV2301','species'),(1060544,156408,'Hymenoptera sp. BOLD:AAV2302','species'),(1060545,156408,'Hymenoptera sp. BOLD:AAV2303','species'),(1060546,156408,'Hymenoptera sp. BOLD:AAV2304','species'),(1060547,156408,'Hymenoptera sp. BOLD:AAV2305','species'),(1060548,156408,'Hymenoptera sp. BOLD:AAV2306','species'),(1060549,156408,'Hymenoptera sp. BOLD:AAV2307','species'),(1060550,156408,'Hymenoptera sp. BOLD:AAV2308','species'),(1060551,156408,'Hymenoptera sp. BOLD:AAV2309','species'),(1060552,156408,'Hymenoptera sp. BOLD:AAV2310','species'),(1060553,156408,'Hymenoptera sp. BOLD:AAV2311','species'),(1060554,156408,'Hymenoptera sp. BOLD:AAV2312','species'),(1060555,156408,'Hymenoptera sp. BOLD:AAV3391','species'),(1060558,156408,'Hymenoptera sp. BOLD:AAV4676','species'),(1060559,156408,'Hymenoptera sp. BOLD:AAV4677','species'),(1060560,156408,'Hymenoptera sp. BOLD:AAV4678','species'),(1060561,156408,'Hymenoptera sp. BOLD:AAV4702','species'),(1060562,156408,'Hymenoptera sp. BOLD:AAV4728','species'),(1060563,156408,'Hymenoptera sp. BOLD:AAV4730','species'),(1060564,156408,'Hymenoptera sp. BOLD:AAV4731','species'),(1060565,156408,'Hymenoptera sp. BOLD:AAV4732','species'),(1060566,156408,'Hymenoptera sp. BOLD:AAV4733','species'),(1060567,156408,'Hymenoptera sp. BOLD:AAV4734','species'),(1060568,156408,'Hymenoptera sp. BOLD:AAV4905','species'),(1060569,156408,'Hymenoptera sp. BOLD:AAV5804','species'),(1060570,156408,'Hymenoptera sp. BOLD:AAV6225','species'),(1060571,156408,'Hymenoptera sp. BOLD:AAV6230','species'),(1060572,156408,'Hymenoptera sp. BOLD:AAV6231','species'),(1060573,156408,'Hymenoptera sp. BOLD:AAV6432','species'),(1060574,156408,'Hymenoptera sp. BOLD:AAV6433','species'),(1060575,156408,'Hymenoptera sp. BOLD:AAV6439','species'),(1060576,156408,'Hymenoptera sp. BOLD:AAV6445','species'),(1060577,156408,'Hymenoptera sp. BOLD:AAV6498','species'),(1060578,156408,'Hymenoptera sp. BOLD:AAV6580','species'),(1060579,156408,'Hymenoptera sp. BOLD:AAV6922','species'),(1060580,156408,'Hymenoptera sp. BOLD:AAV6938','species'),(1060581,156408,'Hymenoptera sp. BOLD:AAV6951','species'),(1060582,156408,'Hymenoptera sp. BOLD:AAV6952','species'),(1060584,156408,'Hymenoptera sp. BOLD:AAV6994','species'),(1060585,156408,'Hymenoptera sp. BOLD:AAV7015','species'),(1060586,156408,'Hymenoptera sp. BOLD:AAV7016','species'),(1060587,156408,'Hymenoptera sp. BOLD:AAV7069','species'),(1060588,156408,'Hymenoptera sp. BOLD:AAV7070','species'),(1060589,156408,'Hymenoptera sp. BOLD:AAV7443','species'),(1060590,156408,'Hymenoptera sp. BOLD:AAV7722','species'),(1060591,156408,'Hymenoptera sp. BOLD:AAV7724','species'),(1060593,156408,'Hymenoptera sp. BOLD:AAV7809','species'),(1060594,156408,'Hymenoptera sp. BOLD:AAV8052','species'),(1060597,156408,'Hymenoptera sp. BOLD:AAV8251','species'),(1060598,156408,'Hymenoptera sp. BOLD:AAV8252','species'),(1060599,156408,'Hymenoptera sp. BOLD:AAV8383','species'),(1060600,156408,'Hymenoptera sp. BOLD:AAV8578','species'),(1060601,156408,'Hymenoptera sp. BOLD:AAV8814','species'),(1060602,156408,'Hymenoptera sp. BOLD:AAV9934','species'),(1060603,211546,'Isoptera sp. BOLD:AAU7356','species'),(1060604,211546,'Isoptera sp. BOLD:AAU7357','species'),(1060605,211546,'Isoptera sp. BOLD:AAU7358','species'),(1060606,211546,'Isoptera sp. BOLD:AAV0445','species'),(1060607,211546,'Isoptera sp. BOLD:AAV0446','species'),(1060608,211546,'Isoptera sp. BOLD:AAV0447','species'),(1060609,211546,'Isoptera sp. BOLD:AAV0448','species'),(1060610,211546,'Isoptera sp. BOLD:AAV0449','species'),(1060611,211546,'Isoptera sp. BOLD:AAV0450','species'),(1060614,500585,'Lepidoptera sp. BOLD:AAA2537','species'),(1060615,500585,'Lepidoptera sp. BOLD:AAA5317','species'),(1060616,500585,'Lepidoptera sp. BOLD:AAA7453','species'),(1060617,500585,'Lepidoptera sp. BOLD:AAB0646','species'),(1060618,500585,'Lepidoptera sp. BOLD:AAB0837','species'),(1060619,500585,'Lepidoptera sp. BOLD:AAB1316','species'),(1060620,500585,'Lepidoptera sp. BOLD:AAB2260','species'),(1060621,500585,'Lepidoptera sp. BOLD:AAB3301','species'),(1060622,500585,'Lepidoptera sp. BOLD:AAB6327','species'),(1060623,500585,'Lepidoptera sp. BOLD:AAB6867','species'),(1060624,500585,'Lepidoptera sp. BOLD:AAB7418','species'),(1060625,500585,'Lepidoptera sp. BOLD:AAB8077','species'),(1060626,500585,'Lepidoptera sp. BOLD:AAB8942','species'),(1060627,500585,'Lepidoptera sp. BOLD:AAB9665','species'),(1060628,500585,'Lepidoptera sp. BOLD:AAC0758','species'),(1060629,500585,'Lepidoptera sp. BOLD:AAC0851','species'),(1060630,500585,'Lepidoptera sp. BOLD:AAC1478','species'),(1060631,500585,'Lepidoptera sp. BOLD:AAC1680','species'),(1060632,500585,'Lepidoptera sp. BOLD:AAC2189','species'),(1060633,500585,'Lepidoptera sp. BOLD:AAC3315','species'),(1060634,500585,'Lepidoptera sp. BOLD:AAC4785','species'),(1060635,500585,'Lepidoptera sp. BOLD:AAC5041','species'),(1060636,500585,'Lepidoptera sp. BOLD:AAC5355','species'),(1060637,500585,'Lepidoptera sp. BOLD:AAC9453','species'),(1060638,500585,'Lepidoptera sp. BOLD:AAC9825','species'),(1060639,500585,'Lepidoptera sp. BOLD:AAD1860','species'),(1060640,500585,'Lepidoptera sp. BOLD:AAD2557','species'),(1060641,500585,'Lepidoptera sp. BOLD:AAD4466','species'),(1060642,500585,'Lepidoptera sp. BOLD:AAD4753','species'),(1060643,500585,'Lepidoptera sp. BOLD:AAD4915','species'),(1060644,500585,'Lepidoptera sp. BOLD:AAD5066','species'),(1060645,500585,'Lepidoptera sp. BOLD:AAD8331','species'),(1060646,500585,'Lepidoptera sp. BOLD:AAD8947','species'),(1060647,500585,'Lepidoptera sp. BOLD:AAE0262','species'),(1060648,500585,'Lepidoptera sp. BOLD:AAE1617','species'),(1060649,500585,'Lepidoptera sp. BOLD:AAE2248','species'),(1060650,500585,'Lepidoptera sp. BOLD:AAE2285','species'),(1060651,500585,'Lepidoptera sp. BOLD:AAE4039','species'),(1060652,500585,'Lepidoptera sp. BOLD:AAE4067','species'),(1060653,500585,'Lepidoptera sp. BOLD:AAE4623','species'),(1060654,500585,'Lepidoptera sp. BOLD:AAE4629','species'),(1060655,500585,'Lepidoptera sp. BOLD:AAE5838','species'),(1060656,500585,'Lepidoptera sp. BOLD:AAE6660','species'),(1060657,500585,'Lepidoptera sp. BOLD:AAE6689','species'),(1060658,500585,'Lepidoptera sp. BOLD:AAE6832','species'),(1060659,500585,'Lepidoptera sp. BOLD:AAE7107','species'),(1060660,500585,'Lepidoptera sp. BOLD:AAE7522','species'),(1060661,500585,'Lepidoptera sp. BOLD:AAE7700','species'),(1060662,500585,'Lepidoptera sp. BOLD:AAE8153','species'),(1060663,500585,'Lepidoptera sp. BOLD:AAE8383','species'),(1060664,500585,'Lepidoptera sp. BOLD:AAE9031','species'),(1060665,500585,'Lepidoptera sp. BOLD:AAE9754','species'),(1060666,500585,'Lepidoptera sp. BOLD:AAF0728','species'),(1060667,500585,'Lepidoptera sp. BOLD:AAF0960','species'),(1060668,500585,'Lepidoptera sp. BOLD:AAF4430','species'),(1060669,500585,'Lepidoptera sp. BOLD:AAF5970','species'),(1060670,500585,'Lepidoptera sp. BOLD:AAF6192','species'),(1060671,500585,'Lepidoptera sp. BOLD:AAF6224','species'),(1060672,500585,'Lepidoptera sp. BOLD:AAF6908','species'),(1060673,500585,'Lepidoptera sp. BOLD:AAF7406','species'),(1060674,500585,'Lepidoptera sp. BOLD:AAF9440','species'),(1060675,500585,'Lepidoptera sp. BOLD:AAG4370','species'),(1060676,500585,'Lepidoptera sp. BOLD:AAG8617','species'),(1060677,500585,'Lepidoptera sp. BOLD:AAG8625','species'),(1060678,500585,'Lepidoptera sp. BOLD:AAG9065','species'),(1060679,500585,'Lepidoptera sp. BOLD:AAH8432','species'),(1060680,500585,'Lepidoptera sp. BOLD:AAH8500','species'),(1060681,500585,'Lepidoptera sp. BOLD:AAI0180','species'),(1060682,500585,'Lepidoptera sp. BOLD:AAI0839','species'),(1060684,500585,'Lepidoptera sp. BOLD:AAI6839','species'),(1060685,500585,'Lepidoptera sp. BOLD:AAI8079','species'),(1060686,500585,'Lepidoptera sp. BOLD:AAJ0267','species'),(1060687,500585,'Lepidoptera sp. BOLD:AAJ4212','species'),(1060688,500585,'Lepidoptera sp. BOLD:AAJ4476','species'),(1060689,500585,'Lepidoptera sp. BOLD:AAJ9812','species'),(1060690,500585,'Lepidoptera sp. BOLD:AAK3576','species'),(1060691,500585,'Lepidoptera sp. BOLD:AAK5248','species'),(1060692,500585,'Lepidoptera sp. BOLD:AAK5444','species'),(1060693,500585,'Lepidoptera sp. BOLD:AAK8300','species'),(1060694,500585,'Lepidoptera sp. BOLD:AAL2540','species'),(1060695,500585,'Lepidoptera sp. BOLD:AAL3469','species'),(1060696,500585,'Lepidoptera sp. BOLD:AAL5169','species'),(1060697,500585,'Lepidoptera sp. BOLD:AAL5441','species'),(1060698,500585,'Lepidoptera sp. BOLD:AAP1590','species'),(1060699,500585,'Lepidoptera sp. BOLD:AAR1196','species'),(1060700,500585,'Lepidoptera sp. BOLD:AAT8831','species'),(1060701,500585,'Lepidoptera sp. BOLD:AAT8832','species'),(1060702,500585,'Lepidoptera sp. BOLD:AAT8836','species'),(1060703,500585,'Lepidoptera sp. BOLD:AAT8837','species'),(1060704,500585,'Lepidoptera sp. BOLD:AAT8895','species'),(1060706,500585,'Lepidoptera sp. BOLD:AAT8897','species'),(1060707,500585,'Lepidoptera sp. BOLD:AAT8898','species'),(1060709,500585,'Lepidoptera sp. BOLD:AAT9033','species'),(1060711,500585,'Lepidoptera sp. BOLD:AAT9076','species'),(1060712,500585,'Lepidoptera sp. BOLD:AAT9297','species'),(1060714,500585,'Lepidoptera sp. BOLD:AAT9445','species'),(1060715,500585,'Lepidoptera sp. BOLD:AAT9446','species'),(1060716,500585,'Lepidoptera sp. BOLD:AAT9452','species'),(1060717,500585,'Lepidoptera sp. BOLD:AAT9508','species'),(1060718,500585,'Lepidoptera sp. BOLD:AAT9523','species'),(1060719,500585,'Lepidoptera sp. BOLD:AAT9627','species'),(1060720,500585,'Lepidoptera sp. BOLD:AAT9632','species'),(1060722,500585,'Lepidoptera sp. BOLD:AAT9837','species'),(1060723,500585,'Lepidoptera sp. BOLD:AAT9838','species'),(1060725,500585,'Lepidoptera sp. BOLD:AAT9915','species'),(1060726,500585,'Lepidoptera sp. BOLD:AAT9916','species'),(1060727,500585,'Lepidoptera sp. BOLD:AAU0007','species'),(1060728,500585,'Lepidoptera sp. BOLD:AAU0061','species'),(1060729,500585,'Lepidoptera sp. BOLD:AAU0100','species'),(1060730,500585,'Lepidoptera sp. BOLD:AAU0160','species'),(1060731,500585,'Lepidoptera sp. BOLD:AAU0183','species'),(1060732,500585,'Lepidoptera sp. BOLD:AAU0186','species'),(1060733,500585,'Lepidoptera sp. BOLD:AAU0207','species'),(1060734,500585,'Lepidoptera sp. BOLD:AAU0305','species'),(1060735,500585,'Lepidoptera sp. BOLD:AAU0440','species'),(1060736,500585,'Lepidoptera sp. BOLD:AAU0660','species'),(1060737,500585,'Lepidoptera sp. BOLD:AAU0804','species'),(1060738,500585,'Lepidoptera sp. BOLD:AAU0885','species'),(1060739,500585,'Lepidoptera sp. BOLD:AAU0886','species'),(1060740,500585,'Lepidoptera sp. BOLD:AAU0887','species'),(1060741,500585,'Lepidoptera sp. BOLD:AAU0906','species'),(1060742,500585,'Lepidoptera sp. BOLD:AAU0907','species'),(1060743,500585,'Lepidoptera sp. BOLD:AAU0908','species'),(1060744,500585,'Lepidoptera sp. BOLD:AAU0909','species'),(1060745,500585,'Lepidoptera sp. BOLD:AAU0925','species'),(1060746,500585,'Lepidoptera sp. BOLD:AAU1110','species'),(1060747,500585,'Lepidoptera sp. BOLD:AAU1124','species'),(1060748,500585,'Lepidoptera sp. BOLD:AAU1205','species'),(1060749,500585,'Lepidoptera sp. BOLD:AAU1206','species'),(1060750,500585,'Lepidoptera sp. BOLD:AAU1252','species'),(1060751,500585,'Lepidoptera sp. BOLD:AAU1253','species'),(1060752,500585,'Lepidoptera sp. BOLD:AAU1254','species'),(1060753,500585,'Lepidoptera sp. BOLD:AAU1255','species'),(1060754,500585,'Lepidoptera sp. BOLD:AAU1256','species'),(1060755,500585,'Lepidoptera sp. BOLD:AAU1262','species'),(1060756,500585,'Lepidoptera sp. BOLD:AAU1263','species'),(1060757,500585,'Lepidoptera sp. BOLD:AAU1264','species'),(1060758,500585,'Lepidoptera sp. BOLD:AAU1296','species'),(1060759,500585,'Lepidoptera sp. BOLD:AAU1403','species'),(1060761,500585,'Lepidoptera sp. BOLD:AAU1469','species'),(1060762,500585,'Lepidoptera sp. BOLD:AAU1512','species'),(1060763,500585,'Lepidoptera sp. BOLD:AAU1515','species'),(1060764,500585,'Lepidoptera sp. BOLD:AAU1629','species'),(1060765,500585,'Lepidoptera sp. BOLD:AAU1684','species'),(1060766,500585,'Lepidoptera sp. BOLD:AAU1685','species'),(1060767,500585,'Lepidoptera sp. BOLD:AAU1791','species'),(1060768,500585,'Lepidoptera sp. BOLD:AAU1792','species'),(1060769,500585,'Lepidoptera sp. BOLD:AAU1807','species'),(1060771,500585,'Lepidoptera sp. BOLD:AAU1906','species'),(1060772,500585,'Lepidoptera sp. BOLD:AAU1943','species'),(1060773,500585,'Lepidoptera sp. BOLD:AAU2074','species'),(1060774,500585,'Lepidoptera sp. BOLD:AAU2212','species'),(1060775,500585,'Lepidoptera sp. BOLD:AAU2213','species'),(1060776,500585,'Lepidoptera sp. BOLD:AAU2214','species'),(1060777,500585,'Lepidoptera sp. BOLD:AAU2215','species'),(1060778,500585,'Lepidoptera sp. BOLD:AAU2216','species'),(1060780,500585,'Lepidoptera sp. BOLD:AAU2564','species'),(1060781,500585,'Lepidoptera sp. BOLD:AAU2565','species'),(1060782,500585,'Lepidoptera sp. BOLD:AAU2577','species'),(1060783,500585,'Lepidoptera sp. BOLD:AAU2584','species'),(1060784,500585,'Lepidoptera sp. BOLD:AAU2675','species'),(1060785,500585,'Lepidoptera sp. BOLD:AAU2985','species'),(1060786,500585,'Lepidoptera sp. BOLD:AAU2994','species'),(1060787,500585,'Lepidoptera sp. BOLD:AAU3004','species'),(1060788,500585,'Lepidoptera sp. BOLD:AAU3046','species'),(1060789,500585,'Lepidoptera sp. BOLD:AAU3105','species'),(1060790,500585,'Lepidoptera sp. BOLD:AAU3112','species'),(1060791,500585,'Lepidoptera sp. BOLD:AAU3129','species'),(1060792,500585,'Lepidoptera sp. BOLD:AAU3216','species'),(1060793,500585,'Lepidoptera sp. BOLD:AAU3267','species'),(1060794,500585,'Lepidoptera sp. BOLD:AAU3268','species'),(1060795,500585,'Lepidoptera sp. BOLD:AAU3269','species'),(1060797,500585,'Lepidoptera sp. BOLD:AAU3274','species'),(1060799,500585,'Lepidoptera sp. BOLD:AAU3440','species'),(1060800,500585,'Lepidoptera sp. BOLD:AAU3463','species'),(1060801,500585,'Lepidoptera sp. BOLD:AAU3464','species'),(1060802,500585,'Lepidoptera sp. BOLD:AAU3465','species'),(1060803,500585,'Lepidoptera sp. BOLD:AAU3628','species'),(1060804,500585,'Lepidoptera sp. BOLD:AAU3655','species'),(1060805,500585,'Lepidoptera sp. BOLD:AAU3658','species'),(1060806,500585,'Lepidoptera sp. BOLD:AAU3731','species'),(1060807,500585,'Lepidoptera sp. BOLD:AAU3754','species'),(1060808,500585,'Lepidoptera sp. BOLD:AAU3755','species'),(1060809,500585,'Lepidoptera sp. BOLD:AAU3920','species'),(1060810,500585,'Lepidoptera sp. BOLD:AAU3961','species'),(1060811,500585,'Lepidoptera sp. BOLD:AAU4100','species'),(1060812,500585,'Lepidoptera sp. BOLD:AAU4323','species'),(1060813,500585,'Lepidoptera sp. BOLD:AAU4327','species'),(1060814,500585,'Lepidoptera sp. BOLD:AAU4564','species'),(1060815,500585,'Lepidoptera sp. BOLD:AAU4581','species'),(1060817,500585,'Lepidoptera sp. BOLD:AAU6057','species'),(1060819,500585,'Lepidoptera sp. BOLD:AAU7641','species'),(1060820,500585,'Lepidoptera sp. BOLD:AAV0374','species'),(1060821,500585,'Lepidoptera sp. BOLD:AAV0375','species'),(1060822,500585,'Lepidoptera sp. BOLD:AAV0376','species'),(1060823,500585,'Lepidoptera sp. BOLD:AAV0523','species'),(1060824,500585,'Lepidoptera sp. BOLD:AAV0568','species'),(1060825,500585,'Lepidoptera sp. BOLD:AAV0645','species'),(1060827,500585,'Lepidoptera sp. BOLD:AAV1454','species'),(1060828,500585,'Lepidoptera sp. BOLD:AAV1455','species'),(1060829,500585,'Lepidoptera sp. BOLD:AAV2226','species'),(1060830,500585,'Lepidoptera sp. BOLD:AAV2231','species'),(1060832,500585,'Lepidoptera sp. BOLD:AAV2330','species'),(1060833,500585,'Lepidoptera sp. BOLD:AAV2345','species'),(1060834,500585,'Lepidoptera sp. BOLD:AAV2443','species'),(1060835,500585,'Lepidoptera sp. BOLD:AAV2444','species'),(1060836,500585,'Lepidoptera sp. BOLD:AAV2445','species'),(1060837,500585,'Lepidoptera sp. BOLD:AAV2446','species'),(1060838,500585,'Lepidoptera sp. BOLD:AAV2491','species'),(1060839,500585,'Lepidoptera sp. BOLD:AAV2602','species'),(1060840,500585,'Lepidoptera sp. BOLD:AAV2882','species'),(1060841,500585,'Lepidoptera sp. BOLD:AAV2988','species'),(1060842,500585,'Lepidoptera sp. BOLD:AAV3499','species'),(1060843,500585,'Lepidoptera sp. BOLD:AAV3512','species'),(1060844,500585,'Lepidoptera sp. BOLD:AAV3514','species'),(1060845,500585,'Lepidoptera sp. BOLD:AAV3517','species'),(1060846,500585,'Lepidoptera sp. BOLD:AAV4029','species'),(1060847,500585,'Lepidoptera sp. BOLD:AAV4246','species'),(1060848,500585,'Lepidoptera sp. BOLD:AAV4346','species'),(1060849,500585,'Lepidoptera sp. BOLD:AAV4797','species'),(1060850,500585,'Lepidoptera sp. BOLD:AAV4798','species'),(1060851,500585,'Lepidoptera sp. BOLD:AAV4915','species'),(1060852,500585,'Lepidoptera sp. BOLD:AAV4938','species'),(1060853,500585,'Lepidoptera sp. BOLD:AAV5028','species'),(1060854,500585,'Lepidoptera sp. BOLD:AAV6210','species'),(1060855,500585,'Lepidoptera sp. BOLD:AAV6549','species'),(1060856,500585,'Lepidoptera sp. BOLD:AAV6611','species'),(1060857,500585,'Lepidoptera sp. BOLD:AAV6613','species'),(1060858,500585,'Lepidoptera sp. BOLD:AAV6655','species'),(1060859,500585,'Lepidoptera sp. BOLD:AAV6693','species'),(1060860,500585,'Lepidoptera sp. BOLD:AAV6698','species'),(1060861,500585,'Lepidoptera sp. BOLD:AAV6725','species'),(1060862,500585,'Lepidoptera sp. BOLD:AAV6750','species'),(1060863,500585,'Lepidoptera sp. BOLD:AAV6754','species'),(1060864,500585,'Lepidoptera sp. BOLD:AAV6756','species'),(1060865,500585,'Lepidoptera sp. BOLD:AAV6771','species'),(1060866,500585,'Lepidoptera sp. BOLD:AAV6775','species'),(1060867,500585,'Lepidoptera sp. BOLD:AAV6778','species'),(1060868,500585,'Lepidoptera sp. BOLD:AAV6822','species'),(1060869,500585,'Lepidoptera sp. BOLD:AAV6939','species'),(1060870,500585,'Lepidoptera sp. BOLD:AAV6973','species'),(1060871,500585,'Lepidoptera sp. BOLD:AAV7007','species'),(1060872,500585,'Lepidoptera sp. BOLD:AAV7030','species'),(1060873,500585,'Lepidoptera sp. BOLD:AAV7036','species'),(1060874,500585,'Lepidoptera sp. BOLD:AAV7051','species'),(1060875,500585,'Lepidoptera sp. BOLD:AAV7167','species'),(1060876,500585,'Lepidoptera sp. BOLD:AAV7180','species'),(1060877,500585,'Lepidoptera sp. BOLD:AAV7271','species'),(1060878,500585,'Lepidoptera sp. BOLD:AAV7686','species'),(1060879,500585,'Lepidoptera sp. BOLD:AAV7791','species'),(1060880,500585,'Lepidoptera sp. BOLD:AAV7792','species'),(1060881,500585,'Lepidoptera sp. BOLD:AAV7793','species'),(1060882,500585,'Lepidoptera sp. BOLD:AAV8363','species'),(1060883,500585,'Lepidoptera sp. BOLD:AAV8364','species'),(1060884,500585,'Lepidoptera sp. BOLD:AAV8366','species'),(1060885,500585,'Lepidoptera sp. BOLD:AAV8368','species'),(1060886,500585,'Lepidoptera sp. BOLD:AAV8370','species'),(1060887,500585,'Lepidoptera sp. BOLD:AAV8371','species'),(1060888,500585,'Lepidoptera sp. BOLD:AAV8378','species'),(1060889,500585,'Lepidoptera sp. BOLD:AAV8379','species'),(1060890,500585,'Lepidoptera sp. BOLD:AAV8392','species'),(1060895,500585,'Lepidoptera sp. BOLD:AAV8462','species'),(1060897,500585,'Lepidoptera sp. BOLD:AAV8865','species'),(1060898,500585,'Lepidoptera sp. BOLD:AAV8932','species'),(1060899,500585,'Lepidoptera sp. BOLD:AAV8933','species'),(1060900,500585,'Lepidoptera sp. BOLD:AAV8934','species'),(1060901,500585,'Lepidoptera sp. BOLD:AAV8935','species'),(1060905,500585,'Lepidoptera sp. BOLD:AAV9437','species'),(1060906,500585,'Lepidoptera sp. BOLD:AAV9734','species'),(1060907,500585,'Lepidoptera sp. BOLD:AAV9770','species'),(1060908,500585,'Lepidoptera sp. BOLD:AAV9897','species'),(1060909,500585,'Lepidoptera sp. BOLD:AAV9938','species'),(1060910,253120,'Mantodea sp. BOLD:AAV1905','species'),(1060911,211548,'Orthoptera sp. BOLD:AAF3693','species'),(1060912,211548,'Orthoptera sp. BOLD:AAK7236','species'),(1060913,211548,'Orthoptera sp. BOLD:AAU1802','species'),(1060914,211548,'Orthoptera sp. BOLD:AAU1899','species'),(1060915,211548,'Orthoptera sp. BOLD:AAU1914','species'),(1060916,211548,'Orthoptera sp. BOLD:AAU2626','species'),(1060917,211548,'Orthoptera sp. BOLD:AAU2902','species'),(1060918,211548,'Orthoptera sp. BOLD:AAU3284','species'),(1060919,211548,'Orthoptera sp. BOLD:AAU3285','species'),(1060920,730484,'Poduromorpha sp. BOLD:AAU0036','species'),(1060921,730484,'Poduromorpha sp. BOLD:AAU0812','species'),(1060922,730484,'Poduromorpha sp. BOLD:AAU0813','species'),(1060923,730484,'Poduromorpha sp. BOLD:AAU2117','species'),(1060924,730484,'Poduromorpha sp. BOLD:AAU3127','species'),(1060925,730484,'Poduromorpha sp. BOLD:AAV0738','species'),(1060926,730484,'Poduromorpha sp. BOLD:AAV1715','species'),(1060927,730484,'Poduromorpha sp. BOLD:AAV1901','species'),(1060928,730484,'Poduromorpha sp. BOLD:AAV1902','species'),(1060929,730484,'Poduromorpha sp. BOLD:AAV1903','species'),(1060930,730484,'Poduromorpha sp. BOLD:AAV3026','species'),(1060931,730484,'Poduromorpha sp. BOLD:AAV3027','species'),(1060932,730484,'Poduromorpha sp. BOLD:AAV3095','species'),(1060933,730484,'Poduromorpha sp. BOLD:AAV3508','species'),(1060934,730484,'Poduromorpha sp. BOLD:AAV4034','species'),(1060935,730484,'Poduromorpha sp. BOLD:AAV4035','species'),(1060936,730484,'Poduromorpha sp. BOLD:AAV4036','species'),(1060937,192333,'Myosotis ramosissima','species'),(1060938,53171,'Stachys palustris','species'),(1060939,1386,'Bacillus sp. zj02','species'),(1060940,114727,'Influenza A virus (A/India/BS-11/2010(H1N1))','no rank'),(1060941,114727,'Influenza A virus (A/India/BS-12/2010(H1N1))','no rank'),(1060942,593869,'Coleoptera sp. BOLD:AAH2370','species'),(1060943,593869,'Coleoptera sp. BOLD:AAL6419','species'),(1060944,593869,'Coleoptera sp. BOLD:AAU0690','species'),(1060945,593869,'Coleoptera sp. BOLD:AAU0691','species'),(1060946,593869,'Coleoptera sp. BOLD:AAU1468','species'),(1060947,593869,'Coleoptera sp. BOLD:AAU2688','species'),(1060948,593869,'Coleoptera sp. BOLD:AAU2987','species'),(1060949,593869,'Coleoptera sp. BOLD:AAU2988','species'),(1060950,593869,'Coleoptera sp. BOLD:AAU2989','species'),(1060951,593869,'Coleoptera sp. BOLD:AAU6051','species'),(1060952,593869,'Coleoptera sp. BOLD:AAV1716','species'),(1060953,62730,'Blattaria sp. BOLD:AAK9966','species'),(1060954,62730,'Blattaria sp. BOLD:AAV1070','species'),(1060955,62730,'Blattaria sp. BOLD:AAV1071','species'),(1060956,792492,'Callipodida sp. BOLD:AAL6003','species'),(1060957,792492,'Callipodida sp. BOLD:AAL7149','species'),(1060958,902698,'Chordeumatida sp. BOLD:AAU2630','species'),(1060959,902698,'Chordeumatida sp. BOLD:AAV7775','species'),(1060960,902698,'Chordeumatida sp. BOLD:AAV9801','species'),(1060961,593869,'Coleoptera sp. BOLD:AAV2885','species'),(1060962,593869,'Coleoptera sp. BOLD:AAV3149','species'),(1060963,593869,'Coleoptera sp. BOLD:AAV3273','species'),(1060964,593869,'Coleoptera sp. BOLD:AAV3274','species'),(1060965,593869,'Coleoptera sp. BOLD:AAV3275','species'),(1060966,593869,'Coleoptera sp. BOLD:AAV3276','species'),(1060967,593869,'Coleoptera sp. BOLD:AAV3277','species'),(1060968,593869,'Coleoptera sp. BOLD:AAV3278','species'),(1060969,593869,'Coleoptera sp. BOLD:AAV3279','species'),(1060970,593869,'Coleoptera sp. BOLD:AAV3280','species'),(1060971,593869,'Coleoptera sp. BOLD:AAV3281','species'),(1060972,593869,'Coleoptera sp. BOLD:AAV3282','species'),(1060973,593869,'Coleoptera sp. BOLD:AAV3283','species'),(1060974,593869,'Coleoptera sp. BOLD:AAV3284','species'),(1060975,593869,'Coleoptera sp. BOLD:AAV3285','species'),(1060976,593869,'Coleoptera sp. BOLD:AAV3286','species'),(1060977,593869,'Coleoptera sp. BOLD:AAV3287','species'),(1060978,593869,'Coleoptera sp. BOLD:AAV3288','species'),(1060979,593869,'Coleoptera sp. BOLD:AAV3289','species'),(1060980,593869,'Coleoptera sp. BOLD:AAV3290','species'),(1060981,593869,'Coleoptera sp. BOLD:AAV3291','species'),(1060982,593869,'Coleoptera sp. BOLD:AAV3292','species'),(1060983,593869,'Coleoptera sp. BOLD:AAV3304','species'),(1060984,593869,'Coleoptera sp. BOLD:AAV3305','species'),(1060985,593869,'Coleoptera sp. BOLD:AAV3306','species'),(1060986,593869,'Coleoptera sp. BOLD:AAV3307','species'),(1060987,593869,'Coleoptera sp. BOLD:AAV3337','species'),(1060988,593869,'Coleoptera sp. BOLD:AAV4663','species'),(1060989,593869,'Coleoptera sp. BOLD:AAV6705','species'),(1060990,593869,'Coleoptera sp. BOLD:AAV6862','species'),(1060991,593869,'Coleoptera sp. BOLD:AAV7899','species'),(1060992,593869,'Coleoptera sp. BOLD:AAV7950','species'),(1060993,593869,'Coleoptera sp. BOLD:AAV9059','species'),(1060994,593869,'Coleoptera sp. BOLD:AAV9084','species'),(1060995,593869,'Coleoptera sp. BOLD:AAV9142','species'),(1060996,593869,'Coleoptera sp. BOLD:AAV9143','species'),(1060997,593869,'Coleoptera sp. BOLD:AAV9313','species'),(1060998,265461,'Diptera sp. BOLD:AAB4581','species'),(1060999,265461,'Diptera sp. BOLD:AAB9122','species'),(1061000,265461,'Diptera sp. BOLD:AAC3355','species'),(1061001,265461,'Diptera sp. BOLD:AAC4098','species'),(1061002,265461,'Diptera sp. BOLD:AAC7552','species'),(1061003,265461,'Diptera sp. BOLD:AAD0382','species'),(1061004,265461,'Diptera sp. BOLD:AAE2446','species'),(1061005,265461,'Diptera sp. BOLD:AAE3684','species'),(1061006,265461,'Diptera sp. BOLD:AAE7221','species'),(1061007,265461,'Diptera sp. BOLD:AAE7238','species'),(1061008,265461,'Diptera sp. BOLD:AAE9024','species'),(1061009,265461,'Diptera sp. BOLD:AAG2529','species'),(1061010,265461,'Diptera sp. BOLD:AAH7744','species'),(1061011,265461,'Diptera sp. BOLD:AAH9841','species'),(1061012,265461,'Diptera sp. BOLD:AAJ1096','species'),(1061013,265461,'Diptera sp. BOLD:AAJ4142','species'),(1061014,265461,'Diptera sp. BOLD:AAL1205','species'),(1061015,265461,'Diptera sp. BOLD:AAS1281','species'),(1061018,265461,'Diptera sp. BOLD:AAU0266','species'),(1061020,265461,'Diptera sp. BOLD:AAU2625','species'),(1061022,265461,'Diptera sp. BOLD:AAU3409','species'),(1061025,265461,'Diptera sp. BOLD:AAV2350','species'),(1061026,265461,'Diptera sp. BOLD:AAV2652','species'),(1061027,265461,'Diptera sp. BOLD:AAV2668','species'),(1061028,265461,'Diptera sp. BOLD:AAV2669','species'),(1061029,265461,'Diptera sp. BOLD:AAV2899','species'),(1061030,265461,'Diptera sp. BOLD:AAV3350','species'),(1061031,265461,'Diptera sp. BOLD:AAV3351','species'),(1061032,265461,'Diptera sp. BOLD:AAV3524','species'),(1061033,265461,'Diptera sp. BOLD:AAV3525','species'),(1061034,265461,'Diptera sp. BOLD:AAV3526','species'),(1061035,265461,'Diptera sp. BOLD:AAV3580','species'),(1061036,265461,'Diptera sp. BOLD:AAV3581','species'),(1061037,265461,'Diptera sp. BOLD:AAV3582','species'),(1061038,265461,'Diptera sp. BOLD:AAV3584','species'),(1061039,265461,'Diptera sp. BOLD:AAV3585','species'),(1061040,265461,'Diptera sp. BOLD:AAV3586','species'),(1061041,265461,'Diptera sp. BOLD:AAV3587','species'),(1061042,265461,'Diptera sp. BOLD:AAV3588','species'),(1061043,265461,'Diptera sp. BOLD:AAV3589','species'),(1061044,265461,'Diptera sp. BOLD:AAV3590','species'),(1061046,265461,'Diptera sp. BOLD:AAV4675','species'),(1061049,265461,'Diptera sp. BOLD:AAV6213','species'),(1061050,265461,'Diptera sp. BOLD:AAV6386','species'),(1061051,265461,'Diptera sp. BOLD:AAV6404','species'),(1061052,265461,'Diptera sp. BOLD:AAV6406','species'),(1061053,265461,'Diptera sp. BOLD:AAV7043','species'),(1061054,265461,'Diptera sp. BOLD:AAV7044','species'),(1061055,265461,'Diptera sp. BOLD:AAV7096','species'),(1061056,265461,'Diptera sp. BOLD:AAV7098','species'),(1061057,265461,'Diptera sp. BOLD:AAV8403','species'),(1061058,156408,'Hymenoptera sp. BOLD:AAB2871','species'),(1061059,156408,'Hymenoptera sp. BOLD:AAI3557','species'),(1061060,156408,'Hymenoptera sp. BOLD:AAI3558','species'),(1061061,156408,'Hymenoptera sp. BOLD:AAJ0207','species'),(1061062,156408,'Hymenoptera sp. BOLD:AAJ3472','species'),(1061063,156408,'Hymenoptera sp. BOLD:AAJ3474','species'),(1061064,156408,'Hymenoptera sp. BOLD:AAJ4844','species'),(1061065,156408,'Hymenoptera sp. BOLD:AAJ4865','species'),(1061066,156408,'Hymenoptera sp. BOLD:AAJ4866','species'),(1061067,156408,'Hymenoptera sp. BOLD:AAJ4964','species'),(1061068,156408,'Hymenoptera sp. BOLD:AAK3157','species'),(1061069,156408,'Hymenoptera sp. BOLD:AAK4468','species'),(1061070,156408,'Hymenoptera sp. BOLD:AAL1591','species'),(1061071,156408,'Hymenoptera sp. BOLD:AAL3875','species'),(1061072,156408,'Hymenoptera sp. BOLD:AAP1055','species'),(1061073,156408,'Hymenoptera sp. BOLD:AAP1068','species'),(1061074,156408,'Hymenoptera sp. BOLD:AAP1094','species'),(1061075,156408,'Hymenoptera sp. BOLD:AAP1095','species'),(1061076,156408,'Hymenoptera sp. BOLD:AAP1301','species'),(1061077,156408,'Hymenoptera sp. BOLD:AAP1364','species'),(1061078,156408,'Hymenoptera sp. BOLD:AAP1365','species'),(1061079,156408,'Hymenoptera sp. BOLD:AAP1374','species'),(1061080,156408,'Hymenoptera sp. BOLD:AAP1377','species'),(1061081,156408,'Hymenoptera sp. BOLD:AAP1378','species'),(1061082,156408,'Hymenoptera sp. BOLD:AAR9816','species'),(1061083,156408,'Hymenoptera sp. BOLD:AAR9832','species'),(1061084,156408,'Hymenoptera sp. BOLD:AAR9833','species'),(1061085,156408,'Hymenoptera sp. BOLD:AAT8838','species'),(1061086,156408,'Hymenoptera sp. BOLD:AAT8868','species'),(1061087,156408,'Hymenoptera sp. BOLD:AAT8869','species'),(1061088,156408,'Hymenoptera sp. BOLD:AAT8870','species'),(1061089,156408,'Hymenoptera sp. BOLD:AAT8871','species'),(1061090,156408,'Hymenoptera sp. BOLD:AAT8872','species'),(1061091,156408,'Hymenoptera sp. BOLD:AAT8873','species'),(1061092,156408,'Hymenoptera sp. BOLD:AAT9326','species'),(1061093,156408,'Hymenoptera sp. BOLD:AAU0415','species'),(1061094,156408,'Hymenoptera sp. BOLD:AAU1808','species'),(1061095,156408,'Hymenoptera sp. BOLD:AAU1809','species'),(1061096,156408,'Hymenoptera sp. BOLD:AAU2176','species'),(1061097,156408,'Hymenoptera sp. BOLD:AAU2722','species'),(1061098,156408,'Hymenoptera sp. BOLD:AAU3276','species'),(1061099,156408,'Hymenoptera sp. BOLD:AAU3740','species'),(1061100,156408,'Hymenoptera sp. BOLD:AAU6805','species'),(1061101,156408,'Hymenoptera sp. BOLD:AAV3396','species'),(1061102,156408,'Hymenoptera sp. BOLD:AAV3397','species'),(1061103,156408,'Hymenoptera sp. BOLD:AAV3407','species'),(1061104,156408,'Hymenoptera sp. BOLD:AAV3408','species'),(1061105,156408,'Hymenoptera sp. BOLD:AAV3476','species'),(1061106,156408,'Hymenoptera sp. BOLD:AAV3477','species'),(1061107,156408,'Hymenoptera sp. BOLD:AAV3607','species'),(1061108,156408,'Hymenoptera sp. BOLD:AAV4086','species'),(1061109,156408,'Hymenoptera sp. BOLD:AAV4087','species'),(1061110,156408,'Hymenoptera sp. BOLD:AAV4088','species'),(1061111,156408,'Hymenoptera sp. BOLD:AAV4089','species'),(1061112,156408,'Hymenoptera sp. BOLD:AAV4090','species'),(1061113,156408,'Hymenoptera sp. BOLD:AAV4091','species'),(1061114,156408,'Hymenoptera sp. BOLD:AAV4092','species'),(1061115,156408,'Hymenoptera sp. BOLD:AAV4093','species'),(1061116,156408,'Hymenoptera sp. BOLD:AAV4094','species'),(1061117,156408,'Hymenoptera sp. BOLD:AAV4095','species'),(1061118,156408,'Hymenoptera sp. BOLD:AAV4096','species'),(1061119,156408,'Hymenoptera sp. BOLD:AAV4097','species'),(1061120,156408,'Hymenoptera sp. BOLD:AAV4098','species'),(1061121,156408,'Hymenoptera sp. BOLD:AAV4099','species'),(1061122,156408,'Hymenoptera sp. BOLD:AAV4100','species'),(1061123,156408,'Hymenoptera sp. BOLD:AAV4101','species'),(1061124,156408,'Hymenoptera sp. BOLD:AAV4102','species'),(1061125,156408,'Hymenoptera sp. BOLD:AAV7723','species'),(1061126,156408,'Hymenoptera sp. BOLD:AAV8039','species'),(1061127,156408,'Hymenoptera sp. BOLD:AAV8385','species'),(1061128,156408,'Hymenoptera sp. BOLD:AAV8395','species'),(1061129,156408,'Hymenoptera sp. BOLD:AAV8396','species'),(1061130,500585,'Lepidoptera sp. BOLD:AAA1481','species'),(1061131,500585,'Lepidoptera sp. BOLD:AAA4192','species'),(1061132,500585,'Lepidoptera sp. BOLD:AAA5180','species'),(1061133,500585,'Lepidoptera sp. BOLD:AAA5182','species'),(1061134,500585,'Lepidoptera sp. BOLD:AAA5444','species'),(1061135,500585,'Lepidoptera sp. BOLD:AAA9015','species'),(1061136,500585,'Lepidoptera sp. BOLD:AAA9761','species'),(1061137,500585,'Lepidoptera sp. BOLD:AAA9866','species'),(1061138,500585,'Lepidoptera sp. BOLD:AAB0270','species'),(1061139,500585,'Lepidoptera sp. BOLD:AAB2156','species'),(1061140,500585,'Lepidoptera sp. BOLD:AAB2772','species'),(1061141,500585,'Lepidoptera sp. BOLD:AAB3156','species'),(1061142,500585,'Lepidoptera sp. BOLD:AAB5487','species'),(1061143,500585,'Lepidoptera sp. BOLD:AAB6741','species'),(1061144,500585,'Lepidoptera sp. BOLD:AAB8072','species'),(1061145,500585,'Lepidoptera sp. BOLD:AAB8216','species'),(1061146,500585,'Lepidoptera sp. BOLD:AAB8329','species'),(1061147,500585,'Lepidoptera sp. BOLD:AAB8850','species'),(1061148,500585,'Lepidoptera sp. BOLD:AAB9799','species'),(1061149,500585,'Lepidoptera sp. BOLD:AAB9839','species'),(1061150,500585,'Lepidoptera sp. BOLD:AAC0202','species'),(1061151,500585,'Lepidoptera sp. BOLD:AAC0418','species'),(1061152,500585,'Lepidoptera sp. BOLD:AAC0483','species'),(1061153,500585,'Lepidoptera sp. BOLD:AAC0657','species'),(1061154,500585,'Lepidoptera sp. BOLD:AAC1153','species'),(1061155,500585,'Lepidoptera sp. BOLD:AAC1154','species'),(1061156,500585,'Lepidoptera sp. BOLD:AAC1314','species'),(1061157,500585,'Lepidoptera sp. BOLD:AAC1811','species'),(1061158,500585,'Lepidoptera sp. BOLD:AAC2078','species'),(1061159,500585,'Lepidoptera sp. BOLD:AAC2197','species'),(1061160,500585,'Lepidoptera sp. BOLD:AAC2653','species'),(1061161,500585,'Lepidoptera sp. BOLD:AAC3077','species'),(1061162,500585,'Lepidoptera sp. BOLD:AAC3209','species'),(1061163,500585,'Lepidoptera sp. BOLD:AAC4232','species'),(1061164,500585,'Lepidoptera sp. BOLD:AAC4339','species'),(1061165,500585,'Lepidoptera sp. BOLD:AAC4670','species'),(1061166,500585,'Lepidoptera sp. BOLD:AAC4754','species'),(1061167,500585,'Lepidoptera sp. BOLD:AAC4764','species'),(1061168,500585,'Lepidoptera sp. BOLD:AAC5577','species'),(1061169,500585,'Lepidoptera sp. BOLD:AAC5959','species'),(1061170,500585,'Lepidoptera sp. BOLD:AAC7112','species'),(1061171,500585,'Lepidoptera sp. BOLD:AAC8360','species'),(1061172,500585,'Lepidoptera sp. BOLD:AAC8647','species'),(1061173,500585,'Lepidoptera sp. BOLD:AAC8785','species'),(1061174,500585,'Lepidoptera sp. BOLD:AAC9367','species'),(1061175,500585,'Lepidoptera sp. BOLD:AAC9785','species'),(1061176,500585,'Lepidoptera sp. BOLD:AAD0221','species'),(1061177,500585,'Lepidoptera sp. BOLD:AAD0459','species'),(1061178,500585,'Lepidoptera sp. BOLD:AAD1402','species'),(1061179,500585,'Lepidoptera sp. BOLD:AAD1638','species'),(1061180,500585,'Lepidoptera sp. BOLD:AAD1644','species'),(1061181,500585,'Lepidoptera sp. BOLD:AAD1684','species'),(1061182,500585,'Lepidoptera sp. BOLD:AAD1861','species'),(1061183,500585,'Lepidoptera sp. BOLD:AAD1925','species'),(1061184,500585,'Lepidoptera sp. BOLD:AAD1951','species'),(1061185,500585,'Lepidoptera sp. BOLD:AAD2362','species'),(1061186,500585,'Lepidoptera sp. BOLD:AAD2862','species'),(1061187,500585,'Lepidoptera sp. BOLD:AAD3001','species'),(1061188,500585,'Lepidoptera sp. BOLD:AAD3014','species'),(1061189,500585,'Lepidoptera sp. BOLD:AAD3244','species'),(1061190,500585,'Lepidoptera sp. BOLD:AAD3605','species'),(1061191,500585,'Lepidoptera sp. BOLD:AAD4377','species'),(1061192,500585,'Lepidoptera sp. BOLD:AAD4461','species'),(1061193,500585,'Lepidoptera sp. BOLD:AAD5399','species'),(1061194,500585,'Lepidoptera sp. BOLD:AAD5406','species'),(1061195,500585,'Lepidoptera sp. BOLD:AAD5436','species'),(1061196,500585,'Lepidoptera sp. BOLD:AAD5549','species'),(1061197,500585,'Lepidoptera sp. BOLD:AAD5553','species'),(1061198,500585,'Lepidoptera sp. BOLD:AAD6219','species'),(1061199,500585,'Lepidoptera sp. BOLD:AAD6284','species'),(1061200,500585,'Lepidoptera sp. BOLD:AAD7230','species'),(1061201,500585,'Lepidoptera sp. BOLD:AAD7667','species'),(1061202,500585,'Lepidoptera sp. BOLD:AAD7906','species'),(1061203,500585,'Lepidoptera sp. BOLD:AAD7976','species'),(1061204,500585,'Lepidoptera sp. BOLD:AAD7987','species'),(1061205,500585,'Lepidoptera sp. BOLD:AAD8104','species'),(1061206,500585,'Lepidoptera sp. BOLD:AAD8229','species'),(1061207,500585,'Lepidoptera sp. BOLD:AAD8359','species'),(1061208,500585,'Lepidoptera sp. BOLD:AAD8464','species'),(1061209,500585,'Lepidoptera sp. BOLD:AAD8469','species'),(1061210,500585,'Lepidoptera sp. BOLD:AAD8520','species'),(1061211,500585,'Lepidoptera sp. BOLD:AAD8696','species'),(1061212,500585,'Lepidoptera sp. BOLD:AAD8832','species'),(1061213,500585,'Lepidoptera sp. BOLD:AAD9284','species'),(1061214,500585,'Lepidoptera sp. BOLD:AAD9348','species'),(1061215,500585,'Lepidoptera sp. BOLD:AAD9384','species'),(1061216,500585,'Lepidoptera sp. BOLD:AAD9855','species'),(1061217,500585,'Lepidoptera sp. BOLD:AAE0312','species'),(1061218,500585,'Lepidoptera sp. BOLD:AAE0625','species'),(1061219,500585,'Lepidoptera sp. BOLD:AAE0837','species'),(1061220,500585,'Lepidoptera sp. BOLD:AAE0915','species'),(1061221,500585,'Lepidoptera sp. BOLD:AAE1060','species'),(1061222,500585,'Lepidoptera sp. BOLD:AAE1139','species'),(1061223,500585,'Lepidoptera sp. BOLD:AAE1175','species'),(1061224,500585,'Lepidoptera sp. BOLD:AAE1250','species'),(1061225,500585,'Lepidoptera sp. BOLD:AAE2523','species'),(1061226,500585,'Lepidoptera sp. BOLD:AAE2772','species'),(1061227,500585,'Lepidoptera sp. BOLD:AAE2774','species'),(1061228,500585,'Lepidoptera sp. BOLD:AAE3880','species'),(1061229,500585,'Lepidoptera sp. BOLD:AAE4345','species'),(1061230,500585,'Lepidoptera sp. BOLD:AAE4592','species'),(1061231,500585,'Lepidoptera sp. BOLD:AAE4817','species'),(1061232,500585,'Lepidoptera sp. BOLD:AAE5453','species'),(1061233,500585,'Lepidoptera sp. BOLD:AAE5507','species'),(1061234,500585,'Lepidoptera sp. BOLD:AAE5767','species'),(1061235,500585,'Lepidoptera sp. BOLD:AAE5871','species'),(1061236,500585,'Lepidoptera sp. BOLD:AAE6536','species'),(1061237,500585,'Lepidoptera sp. BOLD:AAE7037','species'),(1061238,500585,'Lepidoptera sp. BOLD:AAE7328','species'),(1061239,500585,'Lepidoptera sp. BOLD:AAE7329','species'),(1061240,500585,'Lepidoptera sp. BOLD:AAE8263','species'),(1061241,500585,'Lepidoptera sp. BOLD:AAE8350','species'),(1061242,500585,'Lepidoptera sp. BOLD:AAE8762','species'),(1061243,500585,'Lepidoptera sp. BOLD:AAE8803','species'),(1061244,500585,'Lepidoptera sp. BOLD:AAF0357','species'),(1061245,500585,'Lepidoptera sp. BOLD:AAF0776','species'),(1061246,500585,'Lepidoptera sp. BOLD:AAF1599','species'),(1061247,500585,'Lepidoptera sp. BOLD:AAF2166','species'),(1061248,500585,'Lepidoptera sp. BOLD:AAF2413','species'),(1061249,500585,'Lepidoptera sp. BOLD:AAF2421','species'),(1061250,500585,'Lepidoptera sp. BOLD:AAF2503','species'),(1061251,500585,'Lepidoptera sp. BOLD:AAF2548','species'),(1061252,500585,'Lepidoptera sp. BOLD:AAF2669','species'),(1061253,500585,'Lepidoptera sp. BOLD:AAF2670','species'),(1061254,500585,'Lepidoptera sp. BOLD:AAF2737','species'),(1061255,500585,'Lepidoptera sp. BOLD:AAF3112','species'),(1061256,500585,'Lepidoptera sp. BOLD:AAF3160','species'),(1061257,500585,'Lepidoptera sp. BOLD:AAF3538','species'),(1061258,500585,'Lepidoptera sp. BOLD:AAF3673','species'),(1061259,500585,'Lepidoptera sp. BOLD:AAF3737','species'),(1061260,500585,'Lepidoptera sp. BOLD:AAF3807','species'),(1061261,500585,'Lepidoptera sp. BOLD:AAF3860','species'),(1061262,500585,'Lepidoptera sp. BOLD:AAF4175','species'),(1061263,500585,'Lepidoptera sp. BOLD:AAF4221','species'),(1061264,500585,'Lepidoptera sp. BOLD:AAF4633','species'),(1061265,500585,'Lepidoptera sp. BOLD:AAF4793','species'),(1061266,500585,'Lepidoptera sp. BOLD:AAF4873','species'),(1061267,500585,'Lepidoptera sp. BOLD:AAF4904','species'),(1061268,500585,'Lepidoptera sp. BOLD:AAF5239','species'),(1061269,500585,'Lepidoptera sp. BOLD:AAF5445','species'),(1061270,500585,'Lepidoptera sp. BOLD:AAF7445','species'),(1061271,500585,'Lepidoptera sp. BOLD:AAF8015','species'),(1061272,500585,'Lepidoptera sp. BOLD:AAG0225','species'),(1061273,500585,'Lepidoptera sp. BOLD:AAG0230','species'),(1061274,500585,'Lepidoptera sp. BOLD:AAG3050','species'),(1061275,500585,'Lepidoptera sp. BOLD:AAG3054','species'),(1061276,500585,'Lepidoptera sp. BOLD:AAG4636','species'),(1061277,500585,'Lepidoptera sp. BOLD:AAG7377','species'),(1061278,500585,'Lepidoptera sp. BOLD:AAH0636','species'),(1061279,500585,'Lepidoptera sp. BOLD:AAH0677','species'),(1061280,500585,'Lepidoptera sp. BOLD:AAH4321','species'),(1061281,500585,'Lepidoptera sp. BOLD:AAH4371','species'),(1061282,500585,'Lepidoptera sp. BOLD:AAH7874','species'),(1061283,500585,'Lepidoptera sp. BOLD:AAH8190','species'),(1061284,500585,'Lepidoptera sp. BOLD:AAH8340','species'),(1061285,500585,'Lepidoptera sp. BOLD:AAH8390','species'),(1061286,500585,'Lepidoptera sp. BOLD:AAH8482','species'),(1061287,500585,'Lepidoptera sp. BOLD:AAH8484','species'),(1061288,500585,'Lepidoptera sp. BOLD:AAH9237','species'),(1061289,500585,'Lepidoptera sp. BOLD:AAH9514','species'),(1061290,500585,'Lepidoptera sp. BOLD:AAI0183','species'),(1061291,500585,'Lepidoptera sp. BOLD:AAI0384','species'),(1061292,500585,'Lepidoptera sp. BOLD:AAI5382','species'),(1061293,500585,'Lepidoptera sp. BOLD:AAI5777','species'),(1061294,500585,'Lepidoptera sp. BOLD:AAI5909','species'),(1061295,500585,'Lepidoptera sp. BOLD:AAI5924','species'),(1061296,500585,'Lepidoptera sp. BOLD:AAI5941','species'),(1061297,500585,'Lepidoptera sp. BOLD:AAI6589','species'),(1061298,500585,'Lepidoptera sp. BOLD:AAI6590','species'),(1061299,500585,'Lepidoptera sp. BOLD:AAI6732','species'),(1061300,500585,'Lepidoptera sp. BOLD:AAI6948','species'),(1061301,500585,'Lepidoptera sp. BOLD:AAI6991','species'),(1061302,500585,'Lepidoptera sp. BOLD:AAI6997','species'),(1061303,500585,'Lepidoptera sp. BOLD:AAI7134','species'),(1061304,500585,'Lepidoptera sp. BOLD:AAI7242','species'),(1061305,500585,'Lepidoptera sp. BOLD:AAI8057','species'),(1061306,500585,'Lepidoptera sp. BOLD:AAI8408','species'),(1061307,500585,'Lepidoptera sp. BOLD:AAI8879','species'),(1061308,500585,'Lepidoptera sp. BOLD:AAI9026','species'),(1061309,500585,'Lepidoptera sp. BOLD:AAI9235','species'),(1061310,500585,'Lepidoptera sp. BOLD:AAJ0568','species'),(1061311,500585,'Lepidoptera sp. BOLD:AAJ0594','species'),(1061312,500585,'Lepidoptera sp. BOLD:AAJ0729','species'),(1061313,500585,'Lepidoptera sp. BOLD:AAJ0943','species'),(1061314,500585,'Lepidoptera sp. BOLD:AAJ1034','species'),(1061315,500585,'Lepidoptera sp. BOLD:AAJ1438','species'),(1061316,500585,'Lepidoptera sp. BOLD:AAJ1522','species'),(1061317,500585,'Lepidoptera sp. BOLD:AAJ1661','species'),(1061318,500585,'Lepidoptera sp. BOLD:AAJ1876','species'),(1061319,500585,'Lepidoptera sp. BOLD:AAJ2458','species'),(1061320,500585,'Lepidoptera sp. BOLD:AAJ2557','species'),(1061321,500585,'Lepidoptera sp. BOLD:AAJ2611','species'),(1061322,500585,'Lepidoptera sp. BOLD:AAJ2822','species'),(1061323,500585,'Lepidoptera sp. BOLD:AAJ3733','species'),(1061324,500585,'Lepidoptera sp. BOLD:AAJ4567','species'),(1061325,500585,'Lepidoptera sp. BOLD:AAJ5165','species'),(1061326,500585,'Lepidoptera sp. BOLD:AAJ5250','species'),(1061327,500585,'Lepidoptera sp. BOLD:AAJ6361','species'),(1061328,500585,'Lepidoptera sp. BOLD:AAJ6462','species'),(1061329,500585,'Lepidoptera sp. BOLD:AAJ6544','species'),(1061330,500585,'Lepidoptera sp. BOLD:AAJ6610','species'),(1061331,500585,'Lepidoptera sp. BOLD:AAJ6616','species'),(1061332,500585,'Lepidoptera sp. BOLD:AAJ6617','species'),(1061333,500585,'Lepidoptera sp. BOLD:AAJ7470','species'),(1061334,500585,'Lepidoptera sp. BOLD:AAJ7936','species'),(1061335,500585,'Lepidoptera sp. BOLD:AAJ8163','species'),(1061336,500585,'Lepidoptera sp. BOLD:AAJ8375','species'),(1061337,500585,'Lepidoptera sp. BOLD:AAJ8739','species'),(1061338,500585,'Lepidoptera sp. BOLD:AAJ8968','species'),(1061339,500585,'Lepidoptera sp. BOLD:AAJ9481','species'),(1061340,500585,'Lepidoptera sp. BOLD:AAJ9484','species'),(1061341,500585,'Lepidoptera sp. BOLD:AAK0387','species'),(1061342,500585,'Lepidoptera sp. BOLD:AAK0920','species'),(1061343,500585,'Lepidoptera sp. BOLD:AAK1121','species'),(1061344,500585,'Lepidoptera sp. BOLD:AAK2337','species'),(1061345,500585,'Lepidoptera sp. BOLD:AAK2354','species'),(1061346,500585,'Lepidoptera sp. BOLD:AAK2404','species'),(1061347,500585,'Lepidoptera sp. BOLD:AAK2411','species'),(1061348,500585,'Lepidoptera sp. BOLD:AAK2429','species'),(1061349,500585,'Lepidoptera sp. BOLD:AAK3022','species'),(1061350,500585,'Lepidoptera sp. BOLD:AAK3508','species'),(1061351,500585,'Lepidoptera sp. BOLD:AAK3610','species'),(1061352,500585,'Lepidoptera sp. BOLD:AAK4778','species'),(1061353,500585,'Lepidoptera sp. BOLD:AAK6452','species'),(1061354,500585,'Lepidoptera sp. BOLD:AAL0466','species'),(1061355,500585,'Lepidoptera sp. BOLD:AAL1562','species'),(1061356,500585,'Lepidoptera sp. BOLD:AAL2134','species'),(1061357,500585,'Lepidoptera sp. BOLD:AAL2367','species'),(1061358,500585,'Lepidoptera sp. BOLD:AAL2943','species'),(1061359,500585,'Lepidoptera sp. BOLD:AAL3736','species'),(1061360,500585,'Lepidoptera sp. BOLD:AAL4634','species'),(1061361,500585,'Lepidoptera sp. BOLD:AAL4981','species'),(1061362,500585,'Lepidoptera sp. BOLD:AAM3762','species'),(1061363,500585,'Lepidoptera sp. BOLD:AAP1237','species'),(1061364,500585,'Lepidoptera sp. BOLD:AAP1583','species'),(1061365,500585,'Lepidoptera sp. BOLD:AAP1641','species'),(1061366,500585,'Lepidoptera sp. BOLD:AAP1643','species'),(1061367,500585,'Lepidoptera sp. BOLD:AAP1771','species'),(1061368,500585,'Lepidoptera sp. BOLD:AAP2128','species'),(1061369,500585,'Lepidoptera sp. BOLD:AAP2135','species'),(1061370,500585,'Lepidoptera sp. BOLD:AAP2151','species'),(1061371,500585,'Lepidoptera sp. BOLD:AAP2236','species'),(1061372,500585,'Lepidoptera sp. BOLD:AAP2310','species'),(1061373,500585,'Lepidoptera sp. BOLD:AAP2340','species'),(1061374,500585,'Lepidoptera sp. BOLD:AAP2421','species'),(1061375,500585,'Lepidoptera sp. BOLD:AAP2422','species'),(1061376,500585,'Lepidoptera sp. BOLD:AAP2679','species'),(1061377,500585,'Lepidoptera sp. BOLD:AAP2680','species'),(1061379,500585,'Lepidoptera sp. BOLD:AAR1237','species'),(1061382,500585,'Lepidoptera sp. BOLD:AAR4948','species'),(1061387,500585,'Lepidoptera sp. BOLD:AAR6436','species'),(1061388,500585,'Lepidoptera sp. BOLD:AAR6921','species'),(1061389,500585,'Lepidoptera sp. BOLD:AAR6963','species'),(1061390,500585,'Lepidoptera sp. BOLD:AAR7093','species'),(1061392,500585,'Lepidoptera sp. BOLD:AAR7156','species'),(1061393,500585,'Lepidoptera sp. BOLD:AAR7934','species'),(1061395,500585,'Lepidoptera sp. BOLD:AAS0298','species'),(1061406,500585,'Lepidoptera sp. BOLD:AAT8976','species'),(1061407,500585,'Lepidoptera sp. BOLD:AAT8977','species'),(1061408,500585,'Lepidoptera sp. BOLD:AAT8978','species'),(1061409,500585,'Lepidoptera sp. BOLD:AAT9001','species'),(1061411,500585,'Lepidoptera sp. BOLD:AAT9237','species'),(1061412,500585,'Lepidoptera sp. BOLD:AAT9259','species'),(1061413,500585,'Lepidoptera sp. BOLD:AAT9290','species'),(1061414,500585,'Lepidoptera sp. BOLD:AAT9311','species'),(1061415,500585,'Lepidoptera sp. BOLD:AAT9384','species'),(1061416,500585,'Lepidoptera sp. BOLD:AAT9436','species'),(1061417,500585,'Lepidoptera sp. BOLD:AAT9453','species'),(1061418,500585,'Lepidoptera sp. BOLD:AAT9469','species'),(1061419,500585,'Lepidoptera sp. BOLD:AAT9476','species'),(1061420,500585,'Lepidoptera sp. BOLD:AAT9517','species'),(1061421,500585,'Lepidoptera sp. BOLD:AAT9522','species'),(1061423,500585,'Lepidoptera sp. BOLD:AAT9625','species'),(1061424,500585,'Lepidoptera sp. BOLD:AAT9635','species'),(1061425,500585,'Lepidoptera sp. BOLD:AAT9649','species'),(1061427,500585,'Lepidoptera sp. BOLD:AAT9724','species'),(1061428,500585,'Lepidoptera sp. BOLD:AAT9751','species'),(1061429,500585,'Lepidoptera sp. BOLD:AAU0077','species'),(1061430,500585,'Lepidoptera sp. BOLD:AAU0096','species'),(1061431,500585,'Lepidoptera sp. BOLD:AAU0116','species'),(1061432,500585,'Lepidoptera sp. BOLD:AAU0117','species'),(1061433,500585,'Lepidoptera sp. BOLD:AAU0118','species'),(1061434,500585,'Lepidoptera sp. BOLD:AAU0119','species'),(1061435,500585,'Lepidoptera sp. BOLD:AAU0200','species'),(1061436,500585,'Lepidoptera sp. BOLD:AAU0219','species'),(1061437,500585,'Lepidoptera sp. BOLD:AAU0387','species'),(1061439,500585,'Lepidoptera sp. BOLD:AAU0602','species'),(1061440,500585,'Lepidoptera sp. BOLD:AAU0623','species'),(1061441,500585,'Lepidoptera sp. BOLD:AAU0633','species'),(1061442,500585,'Lepidoptera sp. BOLD:AAU0653','species'),(1061443,500585,'Lepidoptera sp. BOLD:AAU0667','species'),(1061444,500585,'Lepidoptera sp. BOLD:AAU0668','species'),(1061446,500585,'Lepidoptera sp. BOLD:AAU0703','species'),(1061447,500585,'Lepidoptera sp. BOLD:AAU0706','species'),(1061448,500585,'Lepidoptera sp. BOLD:AAU0786','species'),(1061449,500585,'Lepidoptera sp. BOLD:AAU0948','species'),(1061451,500585,'Lepidoptera sp. BOLD:AAU0979','species'),(1061452,500585,'Lepidoptera sp. BOLD:AAU1135','species'),(1061454,500585,'Lepidoptera sp. BOLD:AAU1163','species'),(1061455,500585,'Lepidoptera sp. BOLD:AAU1242','species'),(1061456,500585,'Lepidoptera sp. BOLD:AAU1270','species'),(1061457,500585,'Lepidoptera sp. BOLD:AAU1357','species'),(1061458,500585,'Lepidoptera sp. BOLD:AAU1399','species'),(1061459,500585,'Lepidoptera sp. BOLD:AAU1422','species'),(1061460,500585,'Lepidoptera sp. BOLD:AAU1423','species'),(1061461,500585,'Lepidoptera sp. BOLD:AAU1424','species'),(1061462,500585,'Lepidoptera sp. BOLD:AAU1435','species'),(1061463,500585,'Lepidoptera sp. BOLD:AAU1475','species'),(1061464,500585,'Lepidoptera sp. BOLD:AAU1540','species'),(1061465,500585,'Lepidoptera sp. BOLD:AAU1541','species'),(1061466,500585,'Lepidoptera sp. BOLD:AAU1564','species'),(1061467,500585,'Lepidoptera sp. BOLD:AAU1603','species'),(1061468,500585,'Lepidoptera sp. BOLD:AAU1659','species'),(1061469,500585,'Lepidoptera sp. BOLD:AAU1686','species'),(1061470,500585,'Lepidoptera sp. BOLD:AAU1733','species'),(1061471,500585,'Lepidoptera sp. BOLD:AAU1734','species'),(1061472,500585,'Lepidoptera sp. BOLD:AAU1735','species'),(1061473,500585,'Lepidoptera sp. BOLD:AAU1866','species'),(1061474,500585,'Lepidoptera sp. BOLD:AAU1880','species'),(1061479,500585,'Lepidoptera sp. BOLD:AAU2153','species'),(1061480,500585,'Lepidoptera sp. BOLD:AAU2154','species'),(1061481,500585,'Lepidoptera sp. BOLD:AAU2226','species'),(1061482,500585,'Lepidoptera sp. BOLD:AAU2227','species'),(1061483,500585,'Lepidoptera sp. BOLD:AAU2258','species'),(1061484,500585,'Lepidoptera sp. BOLD:AAU2259','species'),(1061485,500585,'Lepidoptera sp. BOLD:AAU2287','species'),(1061487,500585,'Lepidoptera sp. BOLD:AAU2384','species'),(1061488,500585,'Lepidoptera sp. BOLD:AAU2465','species'),(1061489,500585,'Lepidoptera sp. BOLD:AAU2466','species'),(1061490,500585,'Lepidoptera sp. BOLD:AAU2467','species'),(1061491,500585,'Lepidoptera sp. BOLD:AAU2489','species'),(1061492,500585,'Lepidoptera sp. BOLD:AAU2490','species'),(1061493,500585,'Lepidoptera sp. BOLD:AAU2500','species'),(1061494,500585,'Lepidoptera sp. BOLD:AAU2515','species'),(1061495,500585,'Lepidoptera sp. BOLD:AAU2561','species'),(1061496,500585,'Lepidoptera sp. BOLD:AAU2613','species'),(1061497,500585,'Lepidoptera sp. BOLD:AAU2614','species'),(1061498,500585,'Lepidoptera sp. BOLD:AAU2666','species'),(1061499,500585,'Lepidoptera sp. BOLD:AAU2689','species'),(1061500,500585,'Lepidoptera sp. BOLD:AAU2730','species'),(1061501,500585,'Lepidoptera sp. BOLD:AAU2762','species'),(1061502,500585,'Lepidoptera sp. BOLD:AAU2765','species'),(1061503,500585,'Lepidoptera sp. BOLD:AAU2824','species'),(1061504,500585,'Lepidoptera sp. BOLD:AAU2829','species'),(1061505,500585,'Lepidoptera sp. BOLD:AAU2836','species'),(1061506,500585,'Lepidoptera sp. BOLD:AAU2840','species'),(1061508,500585,'Lepidoptera sp. BOLD:AAU2903','species'),(1061509,500585,'Lepidoptera sp. BOLD:AAU2936','species'),(1061510,500585,'Lepidoptera sp. BOLD:AAU3016','species'),(1061511,500585,'Lepidoptera sp. BOLD:AAU3055','species'),(1061512,500585,'Lepidoptera sp. BOLD:AAU3066','species'),(1061513,500585,'Lepidoptera sp. BOLD:AAU3098','species'),(1061514,500585,'Lepidoptera sp. BOLD:AAU3114','species'),(1061515,500585,'Lepidoptera sp. BOLD:AAU3156','species'),(1061516,500585,'Lepidoptera sp. BOLD:AAU3158','species'),(1061517,500585,'Lepidoptera sp. BOLD:AAU3161','species'),(1061518,500585,'Lepidoptera sp. BOLD:AAU3180','species'),(1061519,500585,'Lepidoptera sp. BOLD:AAU3186','species'),(1061520,500585,'Lepidoptera sp. BOLD:AAU3210','species'),(1061521,500585,'Lepidoptera sp. BOLD:AAU3251','species'),(1061522,500585,'Lepidoptera sp. BOLD:AAU3264','species'),(1061523,500585,'Lepidoptera sp. BOLD:AAU3270','species'),(1061524,500585,'Lepidoptera sp. BOLD:AAU3297','species'),(1061525,500585,'Lepidoptera sp. BOLD:AAU3315','species'),(1061526,500585,'Lepidoptera sp. BOLD:AAU3387','species'),(1061527,500585,'Lepidoptera sp. BOLD:AAU3404','species'),(1061528,500585,'Lepidoptera sp. BOLD:AAU3406','species'),(1061529,500585,'Lepidoptera sp. BOLD:AAU3454','species'),(1061530,500585,'Lepidoptera sp. BOLD:AAU3455','species'),(1061531,500585,'Lepidoptera sp. BOLD:AAU3459','species'),(1061533,500585,'Lepidoptera sp. BOLD:AAU3472','species'),(1061534,500585,'Lepidoptera sp. BOLD:AAU3550','species'),(1061535,500585,'Lepidoptera sp. BOLD:AAU3580','species'),(1061536,500585,'Lepidoptera sp. BOLD:AAU3581','species'),(1061537,500585,'Lepidoptera sp. BOLD:AAU3598','species'),(1061538,500585,'Lepidoptera sp. BOLD:AAU3599','species'),(1061539,500585,'Lepidoptera sp. BOLD:AAU3618','species'),(1061540,500585,'Lepidoptera sp. BOLD:AAU3619','species'),(1061541,500585,'Lepidoptera sp. BOLD:AAU3620','species'),(1061542,500585,'Lepidoptera sp. BOLD:AAU3637','species'),(1061543,500585,'Lepidoptera sp. BOLD:AAU3639','species'),(1061544,500585,'Lepidoptera sp. BOLD:AAU3640','species'),(1061545,500585,'Lepidoptera sp. BOLD:AAU3643','species'),(1061546,500585,'Lepidoptera sp. BOLD:AAU3645','species'),(1061547,500585,'Lepidoptera sp. BOLD:AAU3649','species'),(1061548,500585,'Lepidoptera sp. BOLD:AAU3650','species'),(1061549,500585,'Lepidoptera sp. BOLD:AAU3747','species'),(1061550,500585,'Lepidoptera sp. BOLD:AAU3748','species'),(1061551,500585,'Lepidoptera sp. BOLD:AAU3766','species'),(1061552,500585,'Lepidoptera sp. BOLD:AAU3772','species'),(1061553,500585,'Lepidoptera sp. BOLD:AAU3895','species'),(1061556,500585,'Lepidoptera sp. BOLD:AAU3928','species'),(1061559,500585,'Lepidoptera sp. BOLD:AAU3994','species'),(1061560,500585,'Lepidoptera sp. BOLD:AAU4035','species'),(1061561,500585,'Lepidoptera sp. BOLD:AAU4072','species'),(1061562,500585,'Lepidoptera sp. BOLD:AAU4076','species'),(1061563,500585,'Lepidoptera sp. BOLD:AAU4077','species'),(1061564,500585,'Lepidoptera sp. BOLD:AAU4124','species'),(1061565,500585,'Lepidoptera sp. BOLD:AAU4127','species'),(1061566,500585,'Lepidoptera sp. BOLD:AAU4147','species'),(1061567,500585,'Lepidoptera sp. BOLD:AAU4168','species'),(1061568,500585,'Lepidoptera sp. BOLD:AAU4170','species'),(1061569,500585,'Lepidoptera sp. BOLD:AAU4171','species'),(1061571,500585,'Lepidoptera sp. BOLD:AAU4208','species'),(1061572,500585,'Lepidoptera sp. BOLD:AAU4217','species'),(1061573,500585,'Lepidoptera sp. BOLD:AAU4221','species'),(1061574,500585,'Lepidoptera sp. BOLD:AAU4250','species'),(1061575,500585,'Lepidoptera sp. BOLD:AAU4251','species'),(1061576,500585,'Lepidoptera sp. BOLD:AAU4255','species'),(1061577,500585,'Lepidoptera sp. BOLD:AAU4288','species'),(1061578,500585,'Lepidoptera sp. BOLD:AAU4299','species'),(1061579,500585,'Lepidoptera sp. BOLD:AAU4320','species'),(1061580,500585,'Lepidoptera sp. BOLD:AAU4321','species'),(1061581,500585,'Lepidoptera sp. BOLD:AAU4322','species'),(1061584,500585,'Lepidoptera sp. BOLD:AAU4413','species'),(1061585,500585,'Lepidoptera sp. BOLD:AAU4420','species'),(1061586,500585,'Lepidoptera sp. BOLD:AAU4423','species'),(1061587,500585,'Lepidoptera sp. BOLD:AAU4543','species'),(1061588,500585,'Lepidoptera sp. BOLD:AAU4833','species'),(1061589,500585,'Lepidoptera sp. BOLD:AAU4875','species'),(1061590,500585,'Lepidoptera sp. BOLD:AAU5162','species'),(1061591,500585,'Lepidoptera sp. BOLD:AAU5224','species'),(1061592,500585,'Lepidoptera sp. BOLD:AAU5391','species'),(1061593,500585,'Lepidoptera sp. BOLD:AAU5509','species'),(1061594,500585,'Lepidoptera sp. BOLD:AAU5712','species'),(1061595,500585,'Lepidoptera sp. BOLD:AAU6381','species'),(1061596,500585,'Lepidoptera sp. BOLD:AAU6412','species'),(1061597,500585,'Lepidoptera sp. BOLD:AAU6413','species'),(1061598,500585,'Lepidoptera sp. BOLD:AAU6414','species'),(1061599,500585,'Lepidoptera sp. BOLD:AAU6415','species'),(1061600,500585,'Lepidoptera sp. BOLD:AAU6416','species'),(1061601,500585,'Lepidoptera sp. BOLD:AAU6417','species'),(1061602,500585,'Lepidoptera sp. BOLD:AAU6418','species'),(1061603,500585,'Lepidoptera sp. BOLD:AAU6428','species'),(1061604,500585,'Lepidoptera sp. BOLD:AAU6429','species'),(1061606,500585,'Lepidoptera sp. BOLD:AAU6431','species'),(1061607,500585,'Lepidoptera sp. BOLD:AAU6448','species'),(1061608,500585,'Lepidoptera sp. BOLD:AAU6456','species'),(1061609,500585,'Lepidoptera sp. BOLD:AAU6457','species'),(1061610,500585,'Lepidoptera sp. BOLD:AAU6458','species'),(1061611,500585,'Lepidoptera sp. BOLD:AAU6459','species'),(1061612,500585,'Lepidoptera sp. BOLD:AAU6460','species'),(1061613,500585,'Lepidoptera sp. BOLD:AAU6463','species'),(1061614,500585,'Lepidoptera sp. BOLD:AAU6464','species'),(1061615,500585,'Lepidoptera sp. BOLD:AAU6465','species'),(1061616,500585,'Lepidoptera sp. BOLD:AAU6466','species'),(1061617,500585,'Lepidoptera sp. BOLD:AAU7510','species'),(1061619,500585,'Lepidoptera sp. BOLD:AAU7727','species'),(1061620,500585,'Lepidoptera sp. BOLD:AAV0442','species'),(1061621,500585,'Lepidoptera sp. BOLD:AAV0471','species'),(1061622,500585,'Lepidoptera sp. BOLD:AAV0544','species'),(1061623,500585,'Lepidoptera sp. BOLD:AAV0630','species'),(1061625,500585,'Lepidoptera sp. BOLD:AAV0667','species'),(1061626,500585,'Lepidoptera sp. BOLD:AAV0796','species'),(1061627,500585,'Lepidoptera sp. BOLD:AAV0797','species'),(1061628,500585,'Lepidoptera sp. BOLD:AAV0798','species'),(1061629,500585,'Lepidoptera sp. BOLD:AAV0833','species'),(1061630,500585,'Lepidoptera sp. BOLD:AAV0834','species'),(1061631,500585,'Lepidoptera sp. BOLD:AAV0886','species'),(1061632,500585,'Lepidoptera sp. BOLD:AAV1041','species'),(1061633,500585,'Lepidoptera sp. BOLD:AAV1042','species'),(1061635,500585,'Lepidoptera sp. BOLD:AAV1050','species'),(1061636,500585,'Lepidoptera sp. BOLD:AAV1110','species'),(1061637,500585,'Lepidoptera sp. BOLD:AAV1246','species'),(1061638,500585,'Lepidoptera sp. BOLD:AAV1402','species'),(1061640,500585,'Lepidoptera sp. BOLD:AAV1481','species'),(1061641,500585,'Lepidoptera sp. BOLD:AAV1482','species'),(1061642,500585,'Lepidoptera sp. BOLD:AAV1532','species'),(1061643,500585,'Lepidoptera sp. BOLD:AAV1534','species'),(1061644,500585,'Lepidoptera sp. BOLD:AAV1535','species'),(1061645,500585,'Lepidoptera sp. BOLD:AAV1536','species'),(1061646,500585,'Lepidoptera sp. BOLD:AAV1647','species'),(1061648,500585,'Lepidoptera sp. BOLD:AAV1702','species'),(1061649,500585,'Lepidoptera sp. BOLD:AAV1833','species'),(1061650,500585,'Lepidoptera sp. BOLD:AAV1868','species'),(1061651,500585,'Lepidoptera sp. BOLD:AAV2262','species'),(1061652,500585,'Lepidoptera sp. BOLD:AAV2263','species'),(1061653,500585,'Lepidoptera sp. BOLD:AAV2264','species'),(1061654,500585,'Lepidoptera sp. BOLD:AAV2394','species'),(1061655,500585,'Lepidoptera sp. BOLD:AAV2410','species'),(1061656,500585,'Lepidoptera sp. BOLD:AAV2575','species'),(1061657,500585,'Lepidoptera sp. BOLD:AAV2579','species'),(1061658,500585,'Lepidoptera sp. BOLD:AAV2655','species'),(1061659,500585,'Lepidoptera sp. BOLD:AAV2733','species'),(1061660,500585,'Lepidoptera sp. BOLD:AAV2776','species'),(1061661,500585,'Lepidoptera sp. BOLD:AAV2777','species'),(1061662,500585,'Lepidoptera sp. BOLD:AAV2778','species'),(1061663,500585,'Lepidoptera sp. BOLD:AAV2873','species'),(1061664,500585,'Lepidoptera sp. BOLD:AAV2930','species'),(1061665,500585,'Lepidoptera sp. BOLD:AAV3025','species'),(1061666,500585,'Lepidoptera sp. BOLD:AAV3099','species'),(1061668,500585,'Lepidoptera sp. BOLD:AAV3173','species'),(1061669,500585,'Lepidoptera sp. BOLD:AAV3188','species'),(1061670,500585,'Lepidoptera sp. BOLD:AAV3189','species'),(1061671,500585,'Lepidoptera sp. BOLD:AAV3190','species'),(1061672,500585,'Lepidoptera sp. BOLD:AAV3221','species'),(1061673,500585,'Lepidoptera sp. BOLD:AAV3222','species'),(1061675,500585,'Lepidoptera sp. BOLD:AAV3224','species'),(1061676,500585,'Lepidoptera sp. BOLD:AAV3225','species'),(1061677,500585,'Lepidoptera sp. BOLD:AAV3243','species'),(1061678,500585,'Lepidoptera sp. BOLD:AAV3244','species'),(1061679,500585,'Lepidoptera sp. BOLD:AAV3245','species'),(1061680,500585,'Lepidoptera sp. BOLD:AAV3246','species'),(1061681,500585,'Lepidoptera sp. BOLD:AAV3247','species'),(1061682,500585,'Lepidoptera sp. BOLD:AAV3248','species'),(1061683,500585,'Lepidoptera sp. BOLD:AAV3249','species'),(1061684,500585,'Lepidoptera sp. BOLD:AAV3250','species'),(1061685,500585,'Lepidoptera sp. BOLD:AAV3251','species'),(1061686,500585,'Lepidoptera sp. BOLD:AAV3252','species'),(1061687,500585,'Lepidoptera sp. BOLD:AAV3253','species'),(1061688,500585,'Lepidoptera sp. BOLD:AAV3254','species'),(1061689,500585,'Lepidoptera sp. BOLD:AAV3255','species'),(1061690,500585,'Lepidoptera sp. BOLD:AAV3256','species'),(1061691,500585,'Lepidoptera sp. BOLD:AAV3257','species'),(1061692,500585,'Lepidoptera sp. BOLD:AAV3258','species'),(1061693,500585,'Lepidoptera sp. BOLD:AAV3259','species'),(1061694,500585,'Lepidoptera sp. BOLD:AAV3260','species'),(1061695,500585,'Lepidoptera sp. BOLD:AAV3261','species'),(1061696,500585,'Lepidoptera sp. BOLD:AAV3262','species'),(1061697,500585,'Lepidoptera sp. BOLD:AAV3263','species'),(1061698,500585,'Lepidoptera sp. BOLD:AAV3264','species'),(1061699,500585,'Lepidoptera sp. BOLD:AAV3265','species'),(1061700,500585,'Lepidoptera sp. BOLD:AAV3266','species'),(1061701,500585,'Lepidoptera sp. BOLD:AAV3267','species'),(1061702,500585,'Lepidoptera sp. BOLD:AAV3268','species'),(1061703,500585,'Lepidoptera sp. BOLD:AAV3269','species'),(1061704,500585,'Lepidoptera sp. BOLD:AAV3322','species'),(1061705,500585,'Lepidoptera sp. BOLD:AAV3323','species'),(1061706,500585,'Lepidoptera sp. BOLD:AAV3342','species'),(1061707,500585,'Lepidoptera sp. BOLD:AAV3412','species'),(1061708,500585,'Lepidoptera sp. BOLD:AAV3413','species'),(1061709,500585,'Lepidoptera sp. BOLD:AAV3414','species'),(1061710,500585,'Lepidoptera sp. BOLD:AAV3415','species'),(1061711,500585,'Lepidoptera sp. BOLD:AAV3416','species'),(1061712,500585,'Lepidoptera sp. BOLD:AAV3417','species'),(1061713,500585,'Lepidoptera sp. BOLD:AAV3418','species'),(1061714,500585,'Lepidoptera sp. BOLD:AAV3419','species'),(1061715,500585,'Lepidoptera sp. BOLD:AAV3420','species'),(1061716,500585,'Lepidoptera sp. BOLD:AAV3421','species'),(1061717,500585,'Lepidoptera sp. BOLD:AAV3422','species'),(1061718,500585,'Lepidoptera sp. BOLD:AAV3423','species'),(1061719,500585,'Lepidoptera sp. BOLD:AAV3424','species'),(1061720,500585,'Lepidoptera sp. BOLD:AAV3425','species'),(1061721,500585,'Lepidoptera sp. BOLD:AAV3426','species'),(1061722,500585,'Lepidoptera sp. BOLD:AAV3427','species'),(1061723,500585,'Lepidoptera sp. BOLD:AAV3428','species'),(1061725,500585,'Lepidoptera sp. BOLD:AAV3430','species'),(1061726,500585,'Lepidoptera sp. BOLD:AAV3431','species'),(1061727,500585,'Lepidoptera sp. BOLD:AAV3432','species'),(1061729,500585,'Lepidoptera sp. BOLD:AAV3445','species'),(1061730,500585,'Lepidoptera sp. BOLD:AAV3446','species'),(1061731,500585,'Lepidoptera sp. BOLD:AAV3447','species'),(1061732,500585,'Lepidoptera sp. BOLD:AAV3448','species'),(1061733,500585,'Lepidoptera sp. BOLD:AAV3449','species'),(1061734,500585,'Lepidoptera sp. BOLD:AAV3450','species'),(1061735,500585,'Lepidoptera sp. BOLD:AAV3451','species'),(1061736,500585,'Lepidoptera sp. BOLD:AAV3452','species'),(1061737,500585,'Lepidoptera sp. BOLD:AAV3453','species'),(1061739,500585,'Lepidoptera sp. BOLD:AAV3455','species'),(1061740,500585,'Lepidoptera sp. BOLD:AAV3478','species'),(1061741,500585,'Lepidoptera sp. BOLD:AAV3480','species'),(1061742,500585,'Lepidoptera sp. BOLD:AAV3481','species'),(1061743,500585,'Lepidoptera sp. BOLD:AAV3537','species'),(1061744,500585,'Lepidoptera sp. BOLD:AAV3849','species'),(1061745,500585,'Lepidoptera sp. BOLD:AAV3949','species'),(1061746,500585,'Lepidoptera sp. BOLD:AAV4206','species'),(1061748,500585,'Lepidoptera sp. BOLD:AAV4659','species'),(1061749,500585,'Lepidoptera sp. BOLD:AAV4660','species'),(1061750,500585,'Lepidoptera sp. BOLD:AAV4661','species'),(1061751,500585,'Lepidoptera sp. BOLD:AAV4662','species'),(1061752,500585,'Lepidoptera sp. BOLD:AAV4813','species'),(1061753,500585,'Lepidoptera sp. BOLD:AAV4897','species'),(1061754,500585,'Lepidoptera sp. BOLD:AAV5056','species'),(1061755,500585,'Lepidoptera sp. BOLD:AAV5214','species'),(1061756,500585,'Lepidoptera sp. BOLD:AAV5309','species'),(1061758,500585,'Lepidoptera sp. BOLD:AAV6412','species'),(1061759,500585,'Lepidoptera sp. BOLD:AAV6413','species'),(1061760,500585,'Lepidoptera sp. BOLD:AAV6414','species'),(1061761,500585,'Lepidoptera sp. BOLD:AAV6416','species'),(1061762,500585,'Lepidoptera sp. BOLD:AAV6417','species'),(1061763,500585,'Lepidoptera sp. BOLD:AAV6418','species'),(1061764,500585,'Lepidoptera sp. BOLD:AAV6419','species'),(1061765,500585,'Lepidoptera sp. BOLD:AAV6420','species'),(1061766,500585,'Lepidoptera sp. BOLD:AAV6452','species'),(1061767,500585,'Lepidoptera sp. BOLD:AAV6460','species'),(1061768,500585,'Lepidoptera sp. BOLD:AAV6461','species'),(1061769,500585,'Lepidoptera sp. BOLD:AAV6470','species'),(1061770,500585,'Lepidoptera sp. BOLD:AAV6481','species'),(1061771,500585,'Lepidoptera sp. BOLD:AAV6482','species'),(1061772,500585,'Lepidoptera sp. BOLD:AAV6483','species'),(1061773,500585,'Lepidoptera sp. BOLD:AAV6487','species'),(1061774,500585,'Lepidoptera sp. BOLD:AAV6518','species'),(1061775,500585,'Lepidoptera sp. BOLD:AAV6609','species'),(1061776,500585,'Lepidoptera sp. BOLD:AAV6610','species'),(1061777,500585,'Lepidoptera sp. BOLD:AAV6622','species'),(1061778,500585,'Lepidoptera sp. BOLD:AAV6634','species'),(1061779,500585,'Lepidoptera sp. BOLD:AAV6656','species'),(1061780,500585,'Lepidoptera sp. BOLD:AAV6659','species'),(1061781,500585,'Lepidoptera sp. BOLD:AAV6710','species'),(1061782,500585,'Lepidoptera sp. BOLD:AAV6730','species'),(1061783,500585,'Lepidoptera sp. BOLD:AAV6731','species'),(1061784,500585,'Lepidoptera sp. BOLD:AAV6795','species'),(1061785,500585,'Lepidoptera sp. BOLD:AAV6798','species'),(1061786,500585,'Lepidoptera sp. BOLD:AAV6820','species'),(1061787,500585,'Lepidoptera sp. BOLD:AAV6839','species'),(1061788,500585,'Lepidoptera sp. BOLD:AAV6880','species'),(1061789,500585,'Lepidoptera sp. BOLD:AAV6897','species'),(1061791,500585,'Lepidoptera sp. BOLD:AAV6913','species'),(1061793,500585,'Lepidoptera sp. BOLD:AAV6986','species'),(1061794,500585,'Lepidoptera sp. BOLD:AAV6987','species'),(1061795,500585,'Lepidoptera sp. BOLD:AAV7029','species'),(1061796,500585,'Lepidoptera sp. BOLD:AAV7074','species'),(1061797,500585,'Lepidoptera sp. BOLD:AAV7076','species'),(1061798,500585,'Lepidoptera sp. BOLD:AAV7082','species'),(1061799,500585,'Lepidoptera sp. BOLD:AAV7124','species'),(1061800,500585,'Lepidoptera sp. BOLD:AAV7193','species'),(1061801,500585,'Lepidoptera sp. BOLD:AAV7198','species'),(1061802,500585,'Lepidoptera sp. BOLD:AAV7204','species'),(1061803,500585,'Lepidoptera sp. BOLD:AAV7213','species'),(1061804,500585,'Lepidoptera sp. BOLD:AAV7214','species'),(1061805,500585,'Lepidoptera sp. BOLD:AAV7251','species'),(1061806,500585,'Lepidoptera sp. BOLD:AAV7255','species'),(1061807,500585,'Lepidoptera sp. BOLD:AAV7256','species'),(1061808,500585,'Lepidoptera sp. BOLD:AAV7264','species'),(1061809,500585,'Lepidoptera sp. BOLD:AAV7268','species'),(1061810,500585,'Lepidoptera sp. BOLD:AAV7270','species'),(1061811,500585,'Lepidoptera sp. BOLD:AAV7273','species'),(1061812,500585,'Lepidoptera sp. BOLD:AAV7287','species'),(1061813,500585,'Lepidoptera sp. BOLD:AAV7297','species'),(1061814,500585,'Lepidoptera sp. BOLD:AAV7301','species'),(1061815,500585,'Lepidoptera sp. BOLD:AAV7302','species'),(1061816,500585,'Lepidoptera sp. BOLD:AAV7333','species'),(1061817,500585,'Lepidoptera sp. BOLD:AAV7347','species'),(1061818,500585,'Lepidoptera sp. BOLD:AAV7375','species'),(1061820,500585,'Lepidoptera sp. BOLD:AAV7396','species'),(1061821,500585,'Lepidoptera sp. BOLD:AAV7397','species'),(1061822,500585,'Lepidoptera sp. BOLD:AAV7559','species'),(1061823,500585,'Lepidoptera sp. BOLD:AAV7560','species'),(1061824,500585,'Lepidoptera sp. BOLD:AAV7584','species'),(1061825,500585,'Lepidoptera sp. BOLD:AAV7631','species'),(1061826,500585,'Lepidoptera sp. BOLD:AAV7638','species'),(1061827,500585,'Lepidoptera sp. BOLD:AAV7707','species'),(1061828,500585,'Lepidoptera sp. BOLD:AAV7715','species'),(1061829,500585,'Lepidoptera sp. BOLD:AAV7740','species'),(1061830,500585,'Lepidoptera sp. BOLD:AAV7741','species'),(1061831,500585,'Lepidoptera sp. BOLD:AAV7759','species'),(1061832,500585,'Lepidoptera sp. BOLD:AAV7845','species'),(1061833,500585,'Lepidoptera sp. BOLD:AAV7852','species'),(1061834,500585,'Lepidoptera sp. BOLD:AAV7883','species'),(1061835,500585,'Lepidoptera sp. BOLD:AAV7959','species'),(1061836,500585,'Lepidoptera sp. BOLD:AAV7980','species'),(1061837,500585,'Lepidoptera sp. BOLD:AAV7981','species'),(1061838,500585,'Lepidoptera sp. BOLD:AAV7988','species'),(1061839,500585,'Lepidoptera sp. BOLD:AAV7990','species'),(1061840,500585,'Lepidoptera sp. BOLD:AAV8008','species'),(1061841,500585,'Lepidoptera sp. BOLD:AAV8012','species'),(1061842,500585,'Lepidoptera sp. BOLD:AAV8014','species'),(1061843,500585,'Lepidoptera sp. BOLD:AAV8019','species'),(1061844,500585,'Lepidoptera sp. BOLD:AAV8023','species'),(1061845,500585,'Lepidoptera sp. BOLD:AAV8026','species'),(1061846,500585,'Lepidoptera sp. BOLD:AAV8028','species'),(1061847,500585,'Lepidoptera sp. BOLD:AAV8029','species'),(1061848,500585,'Lepidoptera sp. BOLD:AAV8031','species'),(1061849,500585,'Lepidoptera sp. BOLD:AAV8104','species'),(1061850,500585,'Lepidoptera sp. BOLD:AAV8250','species'),(1061853,500585,'Lepidoptera sp. BOLD:AAV8410','species'),(1061854,500585,'Lepidoptera sp. BOLD:AAV8416','species'),(1061855,500585,'Lepidoptera sp. BOLD:AAV8421','species'),(1061856,500585,'Lepidoptera sp. BOLD:AAV8425','species'),(1061857,500585,'Lepidoptera sp. BOLD:AAV8426','species'),(1061858,500585,'Lepidoptera sp. BOLD:AAV8427','species'),(1061863,500585,'Lepidoptera sp. BOLD:AAV8484','species'),(1061864,500585,'Lepidoptera sp. BOLD:AAV8485','species'),(1061866,500585,'Lepidoptera sp. BOLD:AAV8487','species'),(1061867,500585,'Lepidoptera sp. BOLD:AAV8488','species'),(1061871,500585,'Lepidoptera sp. BOLD:AAV8852','species'),(1061872,500585,'Lepidoptera sp. BOLD:AAV8860','species'),(1061873,500585,'Lepidoptera sp. BOLD:AAV8870','species'),(1061874,500585,'Lepidoptera sp. BOLD:AAV8894','species'),(1061875,500585,'Lepidoptera sp. BOLD:AAV8916','species'),(1061876,500585,'Lepidoptera sp. BOLD:AAV8936','species'),(1061878,500585,'Lepidoptera sp. BOLD:AAV9100','species'),(1061879,500585,'Lepidoptera sp. BOLD:AAV9109','species'),(1061880,500585,'Lepidoptera sp. BOLD:AAV9126','species'),(1061881,500585,'Lepidoptera sp. BOLD:AAV9127','species'),(1061882,500585,'Lepidoptera sp. BOLD:AAV9147','species'),(1061883,500585,'Lepidoptera sp. BOLD:AAV9171','species'),(1061884,500585,'Lepidoptera sp. BOLD:AAV9207','species'),(1061885,500585,'Lepidoptera sp. BOLD:AAV9240','species'),(1061886,500585,'Lepidoptera sp. BOLD:AAV9327','species'),(1061887,500585,'Lepidoptera sp. BOLD:AAV9328','species'),(1061888,500585,'Lepidoptera sp. BOLD:AAV9331','species'),(1061889,500585,'Lepidoptera sp. BOLD:AAV9358','species'),(1061890,500585,'Lepidoptera sp. BOLD:AAV9364','species'),(1061891,500585,'Lepidoptera sp. BOLD:AAV9370','species'),(1061892,500585,'Lepidoptera sp. BOLD:AAV9377','species'),(1061893,500585,'Lepidoptera sp. BOLD:AAV9378','species'),(1061894,500585,'Lepidoptera sp. BOLD:AAV9380','species'),(1061895,500585,'Lepidoptera sp. BOLD:AAV9384','species'),(1061896,500585,'Lepidoptera sp. BOLD:AAV9715','species'),(1061897,500585,'Lepidoptera sp. BOLD:AAV9716','species'),(1061898,500585,'Lepidoptera sp. BOLD:AAV9717','species'),(1061899,500585,'Lepidoptera sp. BOLD:AAV9718','species'),(1061900,500585,'Lepidoptera sp. BOLD:AAV9719','species'),(1061901,500585,'Lepidoptera sp. BOLD:AAV9720','species'),(1061902,500585,'Lepidoptera sp. BOLD:AAV9730','species'),(1061903,500585,'Lepidoptera sp. BOLD:AAV9732','species'),(1061904,500585,'Lepidoptera sp. BOLD:AAV9733','species'),(1061905,500585,'Lepidoptera sp. BOLD:AAV9739','species'),(1061906,500585,'Lepidoptera sp. BOLD:AAV9763','species'),(1061907,500585,'Lepidoptera sp. BOLD:AAV9906','species'),(1061908,500585,'Lepidoptera sp. BOLD:AAV9910','species'),(1061909,500585,'Lepidoptera sp. BOLD:AAV9911','species'),(1061910,500585,'Lepidoptera sp. BOLD:AAV9968','species'),(1061911,500585,'Lepidoptera sp. BOLD:AAV9969','species'),(1061912,500585,'Lepidoptera sp. BOLD:AAV9970','species'),(1061913,500585,'Lepidoptera sp. BOLD:AAV9971','species'),(1061914,500585,'Lepidoptera sp. BOLD:AAV9998','species'),(1061915,500585,'Lepidoptera sp. BOLD:AAV9999','species'),(1061916,902718,'Scolopendromorpha sp. BOLD:AAU2775','species'),(1061917,902718,'Scolopendromorpha sp. BOLD:AAV7904','species'),(1061918,902718,'Scolopendromorpha sp. BOLD:AAV7905','species'),(1061920,593869,'Coleoptera sp. BOLD:AAC7525','species'),(1061921,593869,'Coleoptera sp. BOLD:AAF0405','species'),(1061922,593869,'Coleoptera sp. BOLD:AAG5192','species'),(1061923,593869,'Coleoptera sp. BOLD:AAH0106','species'),(1061924,593869,'Coleoptera sp. BOLD:AAH0107','species'),(1061925,593869,'Coleoptera sp. BOLD:AAH0182','species'),(1061926,593869,'Coleoptera sp. BOLD:AAH2373','species'),(1061927,593869,'Coleoptera sp. BOLD:AAH2376','species'),(1061928,593869,'Coleoptera sp. BOLD:AAH3854','species'),(1061929,593869,'Coleoptera sp. BOLD:AAI0219','species'),(1061930,593869,'Coleoptera sp. BOLD:AAK7440','species'),(1061931,593869,'Coleoptera sp. BOLD:AAL5267','species'),(1061932,593869,'Coleoptera sp. BOLD:AAN6170','species'),(1061933,593869,'Coleoptera sp. BOLD:AAN6172','species'),(1061934,593869,'Coleoptera sp. BOLD:AAN6176','species'),(1061937,593869,'Coleoptera sp. BOLD:AAU4615','species'),(1061938,593869,'Coleoptera sp. BOLD:AAU4616','species'),(1061939,593869,'Coleoptera sp. BOLD:AAU4617','species'),(1061940,593869,'Coleoptera sp. BOLD:AAU4618','species'),(1061941,593869,'Coleoptera sp. BOLD:AAU4619','species'),(1061942,593869,'Coleoptera sp. BOLD:AAU4620','species'),(1061944,593869,'Coleoptera sp. BOLD:AAU6912','species'),(1061945,593869,'Coleoptera sp. BOLD:AAU6928','species'),(1061946,593869,'Coleoptera sp. BOLD:AAU6930','species'),(1061947,593869,'Coleoptera sp. BOLD:AAU6931','species'),(1061949,593869,'Coleoptera sp. BOLD:AAU6963','species'),(1061950,593869,'Coleoptera sp. BOLD:AAU6967','species'),(1061951,593869,'Coleoptera sp. BOLD:AAU6970','species'),(1061953,593869,'Coleoptera sp. BOLD:AAU7007','species'),(1061954,593869,'Coleoptera sp. BOLD:AAU7008','species'),(1061955,593869,'Coleoptera sp. BOLD:AAU7009','species'),(1061956,593869,'Coleoptera sp. BOLD:AAU7010','species'),(1061957,593869,'Coleoptera sp. BOLD:AAU7025','species'),(1061958,593869,'Coleoptera sp. BOLD:AAU7026','species'),(1061959,593869,'Coleoptera sp. BOLD:AAU7027','species'),(1061960,593869,'Coleoptera sp. BOLD:AAU7028','species'),(1061961,593869,'Coleoptera sp. BOLD:AAU7029','species'),(1061962,593869,'Coleoptera sp. BOLD:AAU7030','species'),(1061963,593869,'Coleoptera sp. BOLD:AAU7031','species'),(1061964,593869,'Coleoptera sp. BOLD:AAU7032','species'),(1061965,593869,'Coleoptera sp. BOLD:AAU7033','species'),(1061966,593869,'Coleoptera sp. BOLD:AAU7034','species'),(1061967,593869,'Coleoptera sp. BOLD:AAU7035','species'),(1061968,593869,'Coleoptera sp. BOLD:AAU7036','species'),(1061969,593869,'Coleoptera sp. BOLD:AAU7037','species'),(1061970,593869,'Coleoptera sp. BOLD:AAU7038','species'),(1061971,593869,'Coleoptera sp. BOLD:AAU7039','species'),(1061972,593869,'Coleoptera sp. BOLD:AAU7040','species'),(1061973,593869,'Coleoptera sp. BOLD:AAU7041','species'),(1061974,593869,'Coleoptera sp. BOLD:AAU7042','species'),(1061975,593869,'Coleoptera sp. BOLD:AAU7043','species'),(1061976,593869,'Coleoptera sp. BOLD:AAU7044','species'),(1061977,593869,'Coleoptera sp. BOLD:AAU7045','species'),(1061978,593869,'Coleoptera sp. BOLD:AAU7046','species'),(1061979,593869,'Coleoptera sp. BOLD:AAU7047','species'),(1061980,593869,'Coleoptera sp. BOLD:AAU7048','species'),(1061981,593869,'Coleoptera sp. BOLD:AAU7049','species'),(1061982,593869,'Coleoptera sp. BOLD:AAU7050','species'),(1061983,593869,'Coleoptera sp. BOLD:AAU7051','species'),(1061984,593869,'Coleoptera sp. BOLD:AAU7053','species'),(1061985,593869,'Coleoptera sp. BOLD:AAU7054','species'),(1061986,593869,'Coleoptera sp. BOLD:AAU7055','species'),(1061987,593869,'Coleoptera sp. BOLD:AAU7056','species'),(1061988,593869,'Coleoptera sp. BOLD:AAU7057','species'),(1061989,593869,'Coleoptera sp. BOLD:AAU7058','species'),(1061990,593869,'Coleoptera sp. BOLD:AAU7059','species'),(1061991,593869,'Coleoptera sp. BOLD:AAU7060','species'),(1061992,593869,'Coleoptera sp. BOLD:AAU7061','species'),(1061993,593869,'Coleoptera sp. BOLD:AAU7062','species'),(1061994,593869,'Coleoptera sp. BOLD:AAU7175','species'),(1061995,593869,'Coleoptera sp. BOLD:AAU7283','species'),(1061996,593869,'Coleoptera sp. BOLD:AAU7311','species'),(1061997,593869,'Coleoptera sp. BOLD:AAU7312','species'),(1061998,593869,'Coleoptera sp. BOLD:AAU7313','species'),(1061999,593869,'Coleoptera sp. BOLD:AAU7314','species'),(1062000,593869,'Coleoptera sp. BOLD:AAU7315','species'),(1062001,593869,'Coleoptera sp. BOLD:AAU7316','species'),(1062002,593869,'Coleoptera sp. BOLD:AAU7317','species'),(1062003,593869,'Coleoptera sp. BOLD:AAU7318','species'),(1062004,593869,'Coleoptera sp. BOLD:AAU7319','species'),(1062005,593869,'Coleoptera sp. BOLD:AAU7320','species'),(1062006,593869,'Coleoptera sp. BOLD:AAU7321','species'),(1062007,593869,'Coleoptera sp. BOLD:AAU7322','species'),(1062008,593869,'Coleoptera sp. BOLD:AAU7323','species'),(1062009,593869,'Coleoptera sp. BOLD:AAU7324','species'),(1062010,593869,'Coleoptera sp. BOLD:AAU7325','species'),(1062011,593869,'Coleoptera sp. BOLD:AAU7326','species'),(1062012,593869,'Coleoptera sp. BOLD:AAU7327','species'),(1062013,593869,'Coleoptera sp. BOLD:AAU7328','species'),(1062014,593869,'Coleoptera sp. BOLD:AAU7329','species'),(1062015,593869,'Coleoptera sp. BOLD:AAU7330','species'),(1062016,593869,'Coleoptera sp. BOLD:AAU7331','species'),(1062017,593869,'Coleoptera sp. BOLD:AAU7332','species'),(1062018,593869,'Coleoptera sp. BOLD:AAU7333','species'),(1062019,593869,'Coleoptera sp. BOLD:AAU7334','species'),(1062020,593869,'Coleoptera sp. BOLD:AAU7335','species'),(1062021,593869,'Coleoptera sp. BOLD:AAU7336','species'),(1062022,593869,'Coleoptera sp. BOLD:AAU7337','species'),(1062023,593869,'Coleoptera sp. BOLD:AAU7338','species'),(1062024,593869,'Coleoptera sp. BOLD:AAU7339','species'),(1062025,593869,'Coleoptera sp. BOLD:AAU7340','species'),(1062026,593869,'Coleoptera sp. BOLD:AAU7341','species'),(1062027,593869,'Coleoptera sp. BOLD:AAU7342','species'),(1062030,593869,'Coleoptera sp. BOLD:AAV5230','species'),(1062031,593869,'Coleoptera sp. BOLD:AAV8931','species'),(1062032,265461,'Diptera sp. BOLD:AAC8303','species'),(1062033,265461,'Diptera sp. BOLD:AAC9200','species'),(1062034,265461,'Diptera sp. BOLD:AAF3626','species'),(1062035,265461,'Diptera sp. BOLD:AAJ5904','species'),(1062036,265461,'Diptera sp. BOLD:AAJ8318','species'),(1062037,265461,'Diptera sp. BOLD:AAL2362','species'),(1062038,265461,'Diptera sp. BOLD:AAT8881','species'),(1062039,265461,'Diptera sp. BOLD:AAT8882','species'),(1062040,265461,'Diptera sp. BOLD:AAT8883','species'),(1062041,265461,'Diptera sp. BOLD:AAU0774','species'),(1062047,265461,'Diptera sp. BOLD:AAU4111','species'),(1062048,265461,'Diptera sp. BOLD:AAU4112','species'),(1062049,265461,'Diptera sp. BOLD:AAV1683','species'),(1062050,265461,'Diptera sp. BOLD:AAV1684','species'),(1062051,265461,'Diptera sp. BOLD:AAV1685','species'),(1062052,265461,'Diptera sp. BOLD:AAV1686','species'),(1062053,265461,'Diptera sp. BOLD:AAV1687','species'),(1062054,265461,'Diptera sp. BOLD:AAV1688','species'),(1062055,265461,'Diptera sp. BOLD:AAV1689','species'),(1062056,265461,'Diptera sp. BOLD:AAV1690','species'),(1062057,265461,'Diptera sp. BOLD:AAV1691','species'),(1062058,265461,'Diptera sp. BOLD:AAV1692','species'),(1062059,265461,'Diptera sp. BOLD:AAV1693','species'),(1062060,265461,'Diptera sp. BOLD:AAV1694','species'),(1062061,265461,'Diptera sp. BOLD:AAV1839','species'),(1062062,265461,'Diptera sp. BOLD:AAV2694','species'),(1062063,265461,'Diptera sp. BOLD:AAV2695','species'),(1062065,265461,'Diptera sp. BOLD:AAV2697','species'),(1062066,265461,'Diptera sp. BOLD:AAV2698','species'),(1062067,265461,'Diptera sp. BOLD:AAV2699','species'),(1062068,265461,'Diptera sp. BOLD:AAV2865','species'),(1062069,265461,'Diptera sp. BOLD:AAV9094','species'),(1062070,265461,'Diptera sp. BOLD:AAV9095','species'),(1062071,265461,'Diptera sp. BOLD:AAV9844','species'),(1062072,730332,'Entomobryomorpha sp. BOLD:AAA7970','species'),(1062073,730332,'Entomobryomorpha sp. BOLD:AAN6531','species'),(1062074,730332,'Entomobryomorpha sp. BOLD:AAN6549','species'),(1062075,730332,'Entomobryomorpha sp. BOLD:AAN6554','species'),(1062076,730332,'Entomobryomorpha sp. BOLD:AAU0155','species'),(1062077,730332,'Entomobryomorpha sp. BOLD:AAU0156','species'),(1062078,730332,'Entomobryomorpha sp. BOLD:AAU0157','species'),(1062079,730332,'Entomobryomorpha sp. BOLD:AAU3727','species'),(1062080,309606,'Ephemeroptera sp. BOLD:AAJ0613','species'),(1062081,156408,'Hymenoptera sp. BOLD:AAA2419','species'),(1062082,156408,'Hymenoptera sp. BOLD:AAA5987','species'),(1062083,156408,'Hymenoptera sp. BOLD:AAA8178','species'),(1062084,156408,'Hymenoptera sp. BOLD:AAB0721','species'),(1062085,156408,'Hymenoptera sp. BOLD:AAB5122','species'),(1062086,156408,'Hymenoptera sp. BOLD:AAB6313','species'),(1062087,156408,'Hymenoptera sp. BOLD:AAB7318','species'),(1062088,156408,'Hymenoptera sp. BOLD:AAB7938','species'),(1062089,156408,'Hymenoptera sp. BOLD:AAC2167','species'),(1062090,156408,'Hymenoptera sp. BOLD:AAC2708','species'),(1062091,156408,'Hymenoptera sp. BOLD:AAC5317','species'),(1062092,156408,'Hymenoptera sp. BOLD:AAD0319','species'),(1062093,156408,'Hymenoptera sp. BOLD:AAD4306','species'),(1062094,156408,'Hymenoptera sp. BOLD:AAD7163','species'),(1062095,156408,'Hymenoptera sp. BOLD:AAD8992','species'),(1062096,156408,'Hymenoptera sp. BOLD:AAD9268','species'),(1062097,156408,'Hymenoptera sp. BOLD:AAE4717','species'),(1062098,156408,'Hymenoptera sp. BOLD:AAE5993','species'),(1062099,156408,'Hymenoptera sp. BOLD:AAE8196','species'),(1062100,156408,'Hymenoptera sp. BOLD:AAF0890','species'),(1062101,156408,'Hymenoptera sp. BOLD:AAF5255','species'),(1062102,156408,'Hymenoptera sp. BOLD:AAG0247','species'),(1062103,156408,'Hymenoptera sp. BOLD:AAG0930','species'),(1062104,156408,'Hymenoptera sp. BOLD:AAG1000','species'),(1062105,156408,'Hymenoptera sp. BOLD:AAG7679','species'),(1062106,156408,'Hymenoptera sp. BOLD:AAG7780','species'),(1062107,156408,'Hymenoptera sp. BOLD:AAG7790','species'),(1062108,156408,'Hymenoptera sp. BOLD:AAG7797','species'),(1062109,156408,'Hymenoptera sp. BOLD:AAG7877','species'),(1062110,156408,'Hymenoptera sp. BOLD:AAG9054','species'),(1062111,156408,'Hymenoptera sp. BOLD:AAH1521','species'),(1062112,156408,'Hymenoptera sp. BOLD:AAH1886','species'),(1062113,156408,'Hymenoptera sp. BOLD:AAH3171','species'),(1062114,156408,'Hymenoptera sp. BOLD:AAH9668','species'),(1062115,156408,'Hymenoptera sp. BOLD:AAH9757','species'),(1062116,156408,'Hymenoptera sp. BOLD:AAI0420','species'),(1062117,156408,'Hymenoptera sp. BOLD:AAI0781','species'),(1062118,156408,'Hymenoptera sp. BOLD:AAI3361','species'),(1062119,156408,'Hymenoptera sp. BOLD:AAJ9641','species'),(1062120,156408,'Hymenoptera sp. BOLD:AAK0586','species'),(1062121,156408,'Hymenoptera sp. BOLD:AAK3160','species'),(1062122,156408,'Hymenoptera sp. BOLD:AAK7840','species'),(1062123,156408,'Hymenoptera sp. BOLD:AAK9498','species'),(1062124,156408,'Hymenoptera sp. BOLD:AAL5084','species'),(1062125,156408,'Hymenoptera sp. BOLD:AAM7500','species'),(1062126,156408,'Hymenoptera sp. BOLD:AAN5198','species'),(1062127,156408,'Hymenoptera sp. BOLD:AAN5245','species'),(1062128,156408,'Hymenoptera sp. BOLD:AAN5276','species'),(1062129,156408,'Hymenoptera sp. BOLD:AAN8172','species'),(1062130,156408,'Hymenoptera sp. BOLD:AAN8216','species'),(1062131,156408,'Hymenoptera sp. BOLD:AAP2581','species'),(1062136,156408,'Hymenoptera sp. BOLD:AAT8994','species'),(1062137,156408,'Hymenoptera sp. BOLD:AAT9074','species'),(1062138,156408,'Hymenoptera sp. BOLD:AAT9197','species'),(1062139,156408,'Hymenoptera sp. BOLD:AAT9202','species'),(1062140,156408,'Hymenoptera sp. BOLD:AAT9203','species'),(1062141,156408,'Hymenoptera sp. BOLD:AAT9252','species'),(1062142,156408,'Hymenoptera sp. BOLD:AAT9253','species'),(1062144,156408,'Hymenoptera sp. BOLD:AAT9438','species'),(1062145,156408,'Hymenoptera sp. BOLD:AAT9442','species'),(1062146,156408,'Hymenoptera sp. BOLD:AAT9443','species'),(1062147,156408,'Hymenoptera sp. BOLD:AAT9444','species'),(1062148,156408,'Hymenoptera sp. BOLD:AAT9491','species'),(1062149,156408,'Hymenoptera sp. BOLD:AAT9492','species'),(1062150,156408,'Hymenoptera sp. BOLD:AAT9493','species'),(1062151,156408,'Hymenoptera sp. BOLD:AAT9520','species'),(1062152,156408,'Hymenoptera sp. BOLD:AAT9697','species'),(1062153,156408,'Hymenoptera sp. BOLD:AAT9735','species'),(1062154,156408,'Hymenoptera sp. BOLD:AAT9745','species'),(1062155,156408,'Hymenoptera sp. BOLD:AAT9815','species'),(1062156,156408,'Hymenoptera sp. BOLD:AAT9816','species'),(1062157,156408,'Hymenoptera sp. BOLD:AAT9952','species'),(1062158,156408,'Hymenoptera sp. BOLD:AAT9995','species'),(1062159,156408,'Hymenoptera sp. BOLD:AAU0034','species'),(1062160,156408,'Hymenoptera sp. BOLD:AAU0035','species'),(1062161,156408,'Hymenoptera sp. BOLD:AAU0095','species'),(1062162,156408,'Hymenoptera sp. BOLD:AAU0140','species'),(1062163,156408,'Hymenoptera sp. BOLD:AAU0220','species'),(1062164,156408,'Hymenoptera sp. BOLD:AAU0221','species'),(1062165,156408,'Hymenoptera sp. BOLD:AAU0260','species'),(1062166,156408,'Hymenoptera sp. BOLD:AAU0436','species'),(1062167,156408,'Hymenoptera sp. BOLD:AAU0437','species'),(1062168,156408,'Hymenoptera sp. BOLD:AAU0573','species'),(1062169,156408,'Hymenoptera sp. BOLD:AAU0574','species'),(1062170,156408,'Hymenoptera sp. BOLD:AAU0575','species'),(1062171,156408,'Hymenoptera sp. BOLD:AAU0578','species'),(1062172,156408,'Hymenoptera sp. BOLD:AAU0697','species'),(1062173,156408,'Hymenoptera sp. BOLD:AAU0715','species'),(1062174,156408,'Hymenoptera sp. BOLD:AAU0734','species'),(1062175,156408,'Hymenoptera sp. BOLD:AAU0790','species'),(1062176,156408,'Hymenoptera sp. BOLD:AAU0831','species'),(1062177,156408,'Hymenoptera sp. BOLD:AAU0832','species'),(1062178,156408,'Hymenoptera sp. BOLD:AAU1026','species'),(1062179,156408,'Hymenoptera sp. BOLD:AAU1051','species'),(1062180,156408,'Hymenoptera sp. BOLD:AAU1132','species'),(1062181,156408,'Hymenoptera sp. BOLD:AAU1174','species'),(1062182,156408,'Hymenoptera sp. BOLD:AAU1175','species'),(1062183,156408,'Hymenoptera sp. BOLD:AAU1190','species'),(1062184,156408,'Hymenoptera sp. BOLD:AAU1346','species'),(1062185,156408,'Hymenoptera sp. BOLD:AAU1376','species'),(1062187,156408,'Hymenoptera sp. BOLD:AAU1466','species'),(1062189,156408,'Hymenoptera sp. BOLD:AAU1893','species'),(1062190,156408,'Hymenoptera sp. BOLD:AAU1894','species'),(1062191,156408,'Hymenoptera sp. BOLD:AAU1895','species'),(1062192,156408,'Hymenoptera sp. BOLD:AAU1919','species'),(1062193,156408,'Hymenoptera sp. BOLD:AAU1925','species'),(1062194,156408,'Hymenoptera sp. BOLD:AAU1948','species'),(1062197,156408,'Hymenoptera sp. BOLD:AAU2717','species'),(1062198,156408,'Hymenoptera sp. BOLD:AAU2774','species'),(1062199,156408,'Hymenoptera sp. BOLD:AAU2918','species'),(1062200,156408,'Hymenoptera sp. BOLD:AAU2930','species'),(1062201,156408,'Hymenoptera sp. BOLD:AAU2966','species'),(1062202,156408,'Hymenoptera sp. BOLD:AAU2974','species'),(1062204,156408,'Hymenoptera sp. BOLD:AAU3421','species'),(1062205,156408,'Hymenoptera sp. BOLD:AAU3422','species'),(1062206,156408,'Hymenoptera sp. BOLD:AAU3423','species'),(1062207,156408,'Hymenoptera sp. BOLD:AAU3591','species'),(1062208,156408,'Hymenoptera sp. BOLD:AAU3938','species'),(1062210,156408,'Hymenoptera sp. BOLD:AAU4834','species'),(1062211,156408,'Hymenoptera sp. BOLD:AAU5286','species'),(1062213,156408,'Hymenoptera sp. BOLD:AAU8081','species'),(1062214,156408,'Hymenoptera sp. BOLD:AAU8200','species'),(1062215,156408,'Hymenoptera sp. BOLD:AAU8205','species'),(1062216,156408,'Hymenoptera sp. BOLD:AAU8207','species'),(1062217,156408,'Hymenoptera sp. BOLD:AAU8209','species'),(1062218,156408,'Hymenoptera sp. BOLD:AAU8214','species'),(1062219,156408,'Hymenoptera sp. BOLD:AAU8218','species'),(1062220,156408,'Hymenoptera sp. BOLD:AAU8228','species'),(1062221,156408,'Hymenoptera sp. BOLD:AAU8229','species'),(1062222,156408,'Hymenoptera sp. BOLD:AAU8234','species'),(1062223,156408,'Hymenoptera sp. BOLD:AAU8235','species'),(1062224,156408,'Hymenoptera sp. BOLD:AAU8245','species'),(1062225,156408,'Hymenoptera sp. BOLD:AAU8246','species'),(1062226,156408,'Hymenoptera sp. BOLD:AAU8248','species'),(1062227,156408,'Hymenoptera sp. BOLD:AAU8249','species'),(1062229,156408,'Hymenoptera sp. BOLD:AAU8251','species'),(1062230,156408,'Hymenoptera sp. BOLD:AAU8253','species'),(1062231,156408,'Hymenoptera sp. BOLD:AAU8293','species'),(1062232,156408,'Hymenoptera sp. BOLD:AAU8294','species'),(1062233,156408,'Hymenoptera sp. BOLD:AAU8319','species'),(1062234,156408,'Hymenoptera sp. BOLD:AAU8330','species'),(1062235,156408,'Hymenoptera sp. BOLD:AAU8341','species'),(1062236,156408,'Hymenoptera sp. BOLD:AAU8345','species'),(1062237,156408,'Hymenoptera sp. BOLD:AAU8350','species'),(1062238,156408,'Hymenoptera sp. BOLD:AAU8351','species'),(1062239,156408,'Hymenoptera sp. BOLD:AAU8352','species'),(1062240,156408,'Hymenoptera sp. BOLD:AAU8353','species'),(1062241,156408,'Hymenoptera sp. BOLD:AAU8354','species'),(1062242,156408,'Hymenoptera sp. BOLD:AAU8355','species'),(1062243,156408,'Hymenoptera sp. BOLD:AAU8368','species'),(1062244,156408,'Hymenoptera sp. BOLD:AAU8396','species'),(1062245,156408,'Hymenoptera sp. BOLD:AAU8398','species'),(1062246,156408,'Hymenoptera sp. BOLD:AAU8399','species'),(1062247,156408,'Hymenoptera sp. BOLD:AAU8402','species'),(1062248,156408,'Hymenoptera sp. BOLD:AAU8403','species'),(1062249,156408,'Hymenoptera sp. BOLD:AAU8404','species'),(1062250,156408,'Hymenoptera sp. BOLD:AAU8405','species'),(1062252,156408,'Hymenoptera sp. BOLD:AAU8407','species'),(1062253,156408,'Hymenoptera sp. BOLD:AAU8408','species'),(1062254,156408,'Hymenoptera sp. BOLD:AAU8409','species'),(1062255,156408,'Hymenoptera sp. BOLD:AAU8410','species'),(1062256,156408,'Hymenoptera sp. BOLD:AAU8411','species'),(1062257,156408,'Hymenoptera sp. BOLD:AAU8413','species'),(1062258,156408,'Hymenoptera sp. BOLD:AAU8414','species'),(1062259,156408,'Hymenoptera sp. BOLD:AAU8415','species'),(1062260,156408,'Hymenoptera sp. BOLD:AAU8416','species'),(1062261,156408,'Hymenoptera sp. BOLD:AAU8417','species'),(1062262,156408,'Hymenoptera sp. BOLD:AAU8418','species'),(1062263,156408,'Hymenoptera sp. BOLD:AAU8420','species'),(1062264,156408,'Hymenoptera sp. BOLD:AAU8421','species'),(1062265,156408,'Hymenoptera sp. BOLD:AAU8422','species'),(1062266,156408,'Hymenoptera sp. BOLD:AAU8423','species'),(1062267,156408,'Hymenoptera sp. BOLD:AAU8424','species'),(1062268,156408,'Hymenoptera sp. BOLD:AAU8425','species'),(1062269,156408,'Hymenoptera sp. BOLD:AAU8426','species'),(1062270,156408,'Hymenoptera sp. BOLD:AAU8427','species'),(1062271,156408,'Hymenoptera sp. BOLD:AAU8428','species'),(1062273,156408,'Hymenoptera sp. BOLD:AAU8430','species'),(1062274,156408,'Hymenoptera sp. BOLD:AAU8432','species'),(1062275,156408,'Hymenoptera sp. BOLD:AAU8433','species'),(1062276,156408,'Hymenoptera sp. BOLD:AAU8434','species'),(1062280,156408,'Hymenoptera sp. BOLD:AAU8439','species'),(1062281,156408,'Hymenoptera sp. BOLD:AAU8441','species'),(1062283,156408,'Hymenoptera sp. BOLD:AAU8445','species'),(1062285,156408,'Hymenoptera sp. BOLD:AAU8448','species'),(1062286,156408,'Hymenoptera sp. BOLD:AAU8449','species'),(1062287,156408,'Hymenoptera sp. BOLD:AAU8451','species'),(1062288,156408,'Hymenoptera sp. BOLD:AAU8453','species'),(1062289,156408,'Hymenoptera sp. BOLD:AAU8456','species'),(1062290,156408,'Hymenoptera sp. BOLD:AAU8458','species'),(1062291,156408,'Hymenoptera sp. BOLD:AAU8475','species'),(1062292,156408,'Hymenoptera sp. BOLD:AAU8476','species'),(1062293,156408,'Hymenoptera sp. BOLD:AAU8484','species'),(1062294,156408,'Hymenoptera sp. BOLD:AAU8491','species'),(1062295,156408,'Hymenoptera sp. BOLD:AAU8492','species'),(1062296,156408,'Hymenoptera sp. BOLD:AAU8499','species'),(1062297,156408,'Hymenoptera sp. BOLD:AAU8500','species'),(1062298,156408,'Hymenoptera sp. BOLD:AAU8501','species'),(1062299,156408,'Hymenoptera sp. BOLD:AAU8502','species'),(1062300,156408,'Hymenoptera sp. BOLD:AAU8503','species'),(1062301,156408,'Hymenoptera sp. BOLD:AAU8508','species'),(1062302,156408,'Hymenoptera sp. BOLD:AAU8510','species'),(1062303,156408,'Hymenoptera sp. BOLD:AAU8511','species'),(1062304,156408,'Hymenoptera sp. BOLD:AAU8516','species'),(1062305,156408,'Hymenoptera sp. BOLD:AAU8565','species'),(1062306,156408,'Hymenoptera sp. BOLD:AAU8567','species'),(1062307,156408,'Hymenoptera sp. BOLD:AAU8568','species'),(1062310,156408,'Hymenoptera sp. BOLD:AAU8573','species'),(1062311,156408,'Hymenoptera sp. BOLD:AAU8574','species'),(1062312,156408,'Hymenoptera sp. BOLD:AAU8576','species'),(1062313,156408,'Hymenoptera sp. BOLD:AAU8577','species'),(1062314,156408,'Hymenoptera sp. BOLD:AAU8579','species'),(1062315,156408,'Hymenoptera sp. BOLD:AAU8580','species'),(1062316,156408,'Hymenoptera sp. BOLD:AAU8581','species'),(1062317,156408,'Hymenoptera sp. BOLD:AAU8582','species'),(1062318,156408,'Hymenoptera sp. BOLD:AAU8583','species'),(1062319,156408,'Hymenoptera sp. BOLD:AAU8584','species'),(1062320,156408,'Hymenoptera sp. BOLD:AAU8585','species'),(1062321,156408,'Hymenoptera sp. BOLD:AAU8586','species'),(1062322,156408,'Hymenoptera sp. BOLD:AAU8589','species'),(1062323,156408,'Hymenoptera sp. BOLD:AAU8591','species'),(1062324,156408,'Hymenoptera sp. BOLD:AAU8592','species'),(1062326,156408,'Hymenoptera sp. BOLD:AAU8594','species'),(1062327,156408,'Hymenoptera sp. BOLD:AAU8595','species'),(1062328,156408,'Hymenoptera sp. BOLD:AAU8600','species'),(1062329,156408,'Hymenoptera sp. BOLD:AAU8602','species'),(1062330,156408,'Hymenoptera sp. BOLD:AAU8603','species'),(1062331,156408,'Hymenoptera sp. BOLD:AAU8604','species'),(1062332,156408,'Hymenoptera sp. BOLD:AAU8606','species'),(1062333,156408,'Hymenoptera sp. BOLD:AAU8607','species'),(1062334,156408,'Hymenoptera sp. BOLD:AAU8608','species'),(1062336,156408,'Hymenoptera sp. BOLD:AAU8610','species'),(1062337,156408,'Hymenoptera sp. BOLD:AAU8611','species'),(1062338,156408,'Hymenoptera sp. BOLD:AAU8612','species'),(1062339,156408,'Hymenoptera sp. BOLD:AAU8613','species'),(1062340,156408,'Hymenoptera sp. BOLD:AAU8616','species'),(1062341,156408,'Hymenoptera sp. BOLD:AAU8618','species'),(1062342,156408,'Hymenoptera sp. BOLD:AAU8621','species'),(1062343,156408,'Hymenoptera sp. BOLD:AAU8622','species'),(1062344,156408,'Hymenoptera sp. BOLD:AAU8623','species'),(1062345,156408,'Hymenoptera sp. BOLD:AAU8624','species'),(1062346,156408,'Hymenoptera sp. BOLD:AAU8625','species'),(1062347,156408,'Hymenoptera sp. BOLD:AAU8626','species'),(1062348,156408,'Hymenoptera sp. BOLD:AAU8627','species'),(1062349,156408,'Hymenoptera sp. BOLD:AAU8628','species'),(1062350,156408,'Hymenoptera sp. BOLD:AAU8630','species'),(1062351,156408,'Hymenoptera sp. BOLD:AAU8631','species'),(1062352,156408,'Hymenoptera sp. BOLD:AAU8633','species'),(1062353,156408,'Hymenoptera sp. BOLD:AAU8634','species'),(1062354,156408,'Hymenoptera sp. BOLD:AAU8635','species'),(1062355,156408,'Hymenoptera sp. BOLD:AAU8636','species'),(1062356,156408,'Hymenoptera sp. BOLD:AAU8637','species'),(1062357,156408,'Hymenoptera sp. BOLD:AAU8638','species'),(1062358,156408,'Hymenoptera sp. BOLD:AAU8639','species'),(1062359,156408,'Hymenoptera sp. BOLD:AAU8640','species'),(1062360,156408,'Hymenoptera sp. BOLD:AAU8641','species'),(1062362,156408,'Hymenoptera sp. BOLD:AAU8643','species'),(1062363,156408,'Hymenoptera sp. BOLD:AAU8644','species'),(1062364,156408,'Hymenoptera sp. BOLD:AAU8645','species'),(1062365,156408,'Hymenoptera sp. BOLD:AAU8646','species'),(1062366,156408,'Hymenoptera sp. BOLD:AAU8654','species'),(1062368,156408,'Hymenoptera sp. BOLD:AAU8679','species'),(1062369,156408,'Hymenoptera sp. BOLD:AAU8683','species'),(1062370,156408,'Hymenoptera sp. BOLD:AAU8684','species'),(1062371,156408,'Hymenoptera sp. BOLD:AAU8686','species'),(1062372,156408,'Hymenoptera sp. BOLD:AAU8690','species'),(1062373,156408,'Hymenoptera sp. BOLD:AAU8693','species'),(1062374,156408,'Hymenoptera sp. BOLD:AAU8697','species'),(1062375,156408,'Hymenoptera sp. BOLD:AAU8700','species'),(1062376,156408,'Hymenoptera sp. BOLD:AAU8701','species'),(1062377,156408,'Hymenoptera sp. BOLD:AAU8702','species'),(1062378,156408,'Hymenoptera sp. BOLD:AAU8703','species'),(1062379,156408,'Hymenoptera sp. BOLD:AAU8704','species'),(1062380,156408,'Hymenoptera sp. BOLD:AAU8705','species'),(1062381,156408,'Hymenoptera sp. BOLD:AAU8706','species'),(1062382,156408,'Hymenoptera sp. BOLD:AAU8707','species'),(1062383,156408,'Hymenoptera sp. BOLD:AAU8708','species'),(1062384,156408,'Hymenoptera sp. BOLD:AAU8709','species'),(1062385,156408,'Hymenoptera sp. BOLD:AAU8710','species'),(1062386,156408,'Hymenoptera sp. BOLD:AAU8711','species'),(1062387,156408,'Hymenoptera sp. BOLD:AAU8713','species'),(1062389,156408,'Hymenoptera sp. BOLD:AAU8718','species'),(1062390,156408,'Hymenoptera sp. BOLD:AAU8719','species'),(1062391,156408,'Hymenoptera sp. BOLD:AAU8720','species'),(1062392,156408,'Hymenoptera sp. BOLD:AAU8721','species'),(1062393,156408,'Hymenoptera sp. BOLD:AAU8722','species'),(1062394,156408,'Hymenoptera sp. BOLD:AAU8723','species'),(1062395,156408,'Hymenoptera sp. BOLD:AAU8724','species'),(1062396,156408,'Hymenoptera sp. BOLD:AAU8725','species'),(1062397,156408,'Hymenoptera sp. BOLD:AAU8726','species'),(1062398,156408,'Hymenoptera sp. BOLD:AAU8729','species'),(1062399,156408,'Hymenoptera sp. BOLD:AAU8730','species'),(1062400,156408,'Hymenoptera sp. BOLD:AAU8731','species'),(1062401,156408,'Hymenoptera sp. BOLD:AAU8732','species'),(1062402,156408,'Hymenoptera sp. BOLD:AAU8733','species'),(1062403,156408,'Hymenoptera sp. BOLD:AAU8734','species'),(1062404,156408,'Hymenoptera sp. BOLD:AAU8735','species'),(1062405,156408,'Hymenoptera sp. BOLD:AAU8737','species'),(1062406,156408,'Hymenoptera sp. BOLD:AAU8738','species'),(1062407,156408,'Hymenoptera sp. BOLD:AAU8740','species'),(1062408,156408,'Hymenoptera sp. BOLD:AAU8741','species'),(1062409,156408,'Hymenoptera sp. BOLD:AAU8742','species'),(1062410,156408,'Hymenoptera sp. BOLD:AAU8743','species'),(1062411,156408,'Hymenoptera sp. BOLD:AAU8744','species'),(1062412,156408,'Hymenoptera sp. BOLD:AAU8745','species'),(1062413,156408,'Hymenoptera sp. BOLD:AAU8746','species'),(1062414,156408,'Hymenoptera sp. BOLD:AAU8747','species'),(1062415,156408,'Hymenoptera sp. BOLD:AAU8748','species'),(1062416,156408,'Hymenoptera sp. BOLD:AAU8749','species'),(1062417,156408,'Hymenoptera sp. BOLD:AAU8750','species'),(1062418,156408,'Hymenoptera sp. BOLD:AAU8751','species'),(1062419,156408,'Hymenoptera sp. BOLD:AAU8752','species'),(1062420,156408,'Hymenoptera sp. BOLD:AAU8754','species'),(1062421,156408,'Hymenoptera sp. BOLD:AAU8755','species'),(1062422,156408,'Hymenoptera sp. BOLD:AAU8756','species'),(1062423,156408,'Hymenoptera sp. BOLD:AAU8757','species'),(1062424,156408,'Hymenoptera sp. BOLD:AAU8758','species'),(1062425,156408,'Hymenoptera sp. BOLD:AAU8759','species'),(1062426,156408,'Hymenoptera sp. BOLD:AAU8761','species'),(1062427,156408,'Hymenoptera sp. BOLD:AAU8762','species'),(1062428,156408,'Hymenoptera sp. BOLD:AAU8763','species'),(1062429,156408,'Hymenoptera sp. BOLD:AAU8764','species'),(1062430,156408,'Hymenoptera sp. BOLD:AAU8765','species'),(1062431,156408,'Hymenoptera sp. BOLD:AAU8766','species'),(1062432,156408,'Hymenoptera sp. BOLD:AAU8767','species'),(1062433,156408,'Hymenoptera sp. BOLD:AAU9938','species'),(1062434,156408,'Hymenoptera sp. BOLD:AAU9981','species'),(1062435,156408,'Hymenoptera sp. BOLD:AAV0039','species'),(1062436,156408,'Hymenoptera sp. BOLD:AAV0046','species'),(1062437,156408,'Hymenoptera sp. BOLD:AAV0047','species'),(1062438,156408,'Hymenoptera sp. BOLD:AAV0049','species'),(1062439,156408,'Hymenoptera sp. BOLD:AAV0051','species'),(1062440,156408,'Hymenoptera sp. BOLD:AAV0052','species'),(1062441,156408,'Hymenoptera sp. BOLD:AAV0054','species'),(1062442,156408,'Hymenoptera sp. BOLD:AAV0064','species'),(1062443,156408,'Hymenoptera sp. BOLD:AAV0412','species'),(1062444,156408,'Hymenoptera sp. BOLD:AAV0421','species'),(1062445,156408,'Hymenoptera sp. BOLD:AAV1418','species'),(1062446,156408,'Hymenoptera sp. BOLD:AAV1419','species'),(1062447,156408,'Hymenoptera sp. BOLD:AAV1966','species'),(1062448,156408,'Hymenoptera sp. BOLD:AAV1987','species'),(1062449,156408,'Hymenoptera sp. BOLD:AAV2704','species'),(1062450,156408,'Hymenoptera sp. BOLD:AAV2705','species'),(1062451,156408,'Hymenoptera sp. BOLD:AAV2706','species'),(1062452,156408,'Hymenoptera sp. BOLD:AAV2707','species'),(1062453,156408,'Hymenoptera sp. BOLD:AAV2708','species'),(1062455,156408,'Hymenoptera sp. BOLD:AAV3001','species'),(1062456,156408,'Hymenoptera sp. BOLD:AAV3593','species'),(1062457,156408,'Hymenoptera sp. BOLD:AAV4430','species'),(1062458,156408,'Hymenoptera sp. BOLD:AAV4431','species'),(1062459,156408,'Hymenoptera sp. BOLD:AAV4446','species'),(1062460,156408,'Hymenoptera sp. BOLD:AAV4555','species'),(1062461,156408,'Hymenoptera sp. BOLD:AAV4556','species'),(1062462,156408,'Hymenoptera sp. BOLD:AAV4557','species'),(1062463,156408,'Hymenoptera sp. BOLD:AAV4558','species'),(1062464,156408,'Hymenoptera sp. BOLD:AAV4562','species'),(1062465,156408,'Hymenoptera sp. BOLD:AAV4563','species'),(1062466,156408,'Hymenoptera sp. BOLD:AAV4588','species'),(1062467,156408,'Hymenoptera sp. BOLD:AAV4589','species'),(1062468,156408,'Hymenoptera sp. BOLD:AAV4591','species'),(1062469,156408,'Hymenoptera sp. BOLD:AAV4668','species'),(1062471,156408,'Hymenoptera sp. BOLD:AAV5032','species'),(1062472,156408,'Hymenoptera sp. BOLD:AAV6247','species'),(1062473,156408,'Hymenoptera sp. BOLD:AAV6294','species'),(1062474,156408,'Hymenoptera sp. BOLD:AAV6296','species'),(1062475,156408,'Hymenoptera sp. BOLD:AAV6299','species'),(1062476,156408,'Hymenoptera sp. BOLD:AAV6516','species'),(1062477,156408,'Hymenoptera sp. BOLD:AAV6517','species'),(1062478,156408,'Hymenoptera sp. BOLD:AAV6540','species'),(1062479,156408,'Hymenoptera sp. BOLD:AAV6541','species'),(1062480,156408,'Hymenoptera sp. BOLD:AAV6542','species'),(1062481,156408,'Hymenoptera sp. BOLD:AAV6547','species'),(1062482,156408,'Hymenoptera sp. BOLD:AAV6552','species'),(1062483,156408,'Hymenoptera sp. BOLD:AAV6824','species'),(1062484,156408,'Hymenoptera sp. BOLD:AAV6852','species'),(1062485,156408,'Hymenoptera sp. BOLD:AAV6853','species'),(1062486,156408,'Hymenoptera sp. BOLD:AAV6854','species'),(1062487,156408,'Hymenoptera sp. BOLD:AAV6856','species'),(1062488,156408,'Hymenoptera sp. BOLD:AAV6906','species'),(1062489,156408,'Hymenoptera sp. BOLD:AAV7120','species'),(1062490,156408,'Hymenoptera sp. BOLD:AAV7121','species'),(1062492,156408,'Hymenoptera sp. BOLD:AAV7393','species'),(1062493,156408,'Hymenoptera sp. BOLD:AAV7937','species'),(1062495,156408,'Hymenoptera sp. BOLD:AAV8261','species'),(1062498,156408,'Hymenoptera sp. BOLD:AAV8292','species'),(1062499,156408,'Hymenoptera sp. BOLD:AAV8328','species'),(1062500,156408,'Hymenoptera sp. BOLD:AAV8329','species'),(1062501,156408,'Hymenoptera sp. BOLD:AAV9768','species'),(1062502,156408,'Hymenoptera sp. BOLD:AAV9965','species'),(1062503,211546,'Isoptera sp. BOLD:AAU2422','species'),(1062504,211546,'Isoptera sp. BOLD:AAU2528','species'),(1062505,211546,'Isoptera sp. BOLD:AAU6322','species'),(1062506,211546,'Isoptera sp. BOLD:AAV1484','species'),(1062507,211546,'Isoptera sp. BOLD:AAV1881','species'),(1062508,211546,'Isoptera sp. BOLD:AAV6661','species'),(1062509,211546,'Isoptera sp. BOLD:AAV7606','species'),(1062510,500585,'Lepidoptera sp. BOLD:AAB2031','species'),(1062511,500585,'Lepidoptera sp. BOLD:AAB2235','species'),(1062512,500585,'Lepidoptera sp. BOLD:AAB3160','species'),(1062513,500585,'Lepidoptera sp. BOLD:AAB3593','species'),(1062514,500585,'Lepidoptera sp. BOLD:AAB4223','species'),(1062515,500585,'Lepidoptera sp. BOLD:AAB5724','species'),(1062516,500585,'Lepidoptera sp. BOLD:AAB6665','species'),(1062517,500585,'Lepidoptera sp. BOLD:AAB8197','species'),(1062518,500585,'Lepidoptera sp. BOLD:AAB9299','species'),(1062519,500585,'Lepidoptera sp. BOLD:AAC0769','species'),(1062520,500585,'Lepidoptera sp. BOLD:AAC1938','species'),(1062521,500585,'Lepidoptera sp. BOLD:AAC2729','species'),(1062522,500585,'Lepidoptera sp. BOLD:AAC3491','species'),(1062523,500585,'Lepidoptera sp. BOLD:AAC5209','species'),(1062524,500585,'Lepidoptera sp. BOLD:AAC6571','species'),(1062525,500585,'Lepidoptera sp. BOLD:AAC6647','species'),(1062526,500585,'Lepidoptera sp. BOLD:AAC7141','species'),(1062527,500585,'Lepidoptera sp. BOLD:AAC8270','species'),(1062528,500585,'Lepidoptera sp. BOLD:AAC8761','species'),(1062529,500585,'Lepidoptera sp. BOLD:AAC8926','species'),(1062530,500585,'Lepidoptera sp. BOLD:AAC9090','species'),(1062531,500585,'Lepidoptera sp. BOLD:AAD0275','species'),(1062532,500585,'Lepidoptera sp. BOLD:AAD1034','species'),(1062533,500585,'Lepidoptera sp. BOLD:AAD1688','species'),(1062534,500585,'Lepidoptera sp. BOLD:AAD2050','species'),(1062535,500585,'Lepidoptera sp. BOLD:AAD3615','species'),(1062536,500585,'Lepidoptera sp. BOLD:AAD5103','species'),(1062537,500585,'Lepidoptera sp. BOLD:AAD5594','species'),(1062538,500585,'Lepidoptera sp. BOLD:AAD5943','species'),(1062539,500585,'Lepidoptera sp. BOLD:AAD6573','species'),(1062540,500585,'Lepidoptera sp. BOLD:AAD7193','species'),(1062541,500585,'Lepidoptera sp. BOLD:AAD7729','species'),(1062542,500585,'Lepidoptera sp. BOLD:AAD8950','species'),(1062543,500585,'Lepidoptera sp. BOLD:AAD9287','species'),(1062544,500585,'Lepidoptera sp. BOLD:AAE1271','species'),(1062545,500585,'Lepidoptera sp. BOLD:AAE1710','species'),(1062546,500585,'Lepidoptera sp. BOLD:AAE2648','species'),(1062547,500585,'Lepidoptera sp. BOLD:AAE2680','species'),(1062548,500585,'Lepidoptera sp. BOLD:AAE3134','species'),(1062549,500585,'Lepidoptera sp. BOLD:AAE3634','species'),(1062550,500585,'Lepidoptera sp. BOLD:AAE3659','species'),(1062551,500585,'Lepidoptera sp. BOLD:AAE4150','species'),(1062552,500585,'Lepidoptera sp. BOLD:AAE4681','species'),(1062553,500585,'Lepidoptera sp. BOLD:AAE5606','species'),(1062554,500585,'Lepidoptera sp. BOLD:AAE6345','species'),(1062555,500585,'Lepidoptera sp. BOLD:AAE7093','species'),(1062556,500585,'Lepidoptera sp. BOLD:AAE7363','species'),(1062557,500585,'Lepidoptera sp. BOLD:AAE8096','species'),(1062558,500585,'Lepidoptera sp. BOLD:AAE8395','species'),(1062559,500585,'Lepidoptera sp. BOLD:AAE8618','species'),(1062560,500585,'Lepidoptera sp. BOLD:AAF0685','species'),(1062561,500585,'Lepidoptera sp. BOLD:AAF4317','species'),(1062562,500585,'Lepidoptera sp. BOLD:AAF6359','species'),(1062563,500585,'Lepidoptera sp. BOLD:AAF6853','species'),(1062564,500585,'Lepidoptera sp. BOLD:AAF6872','species'),(1062565,500585,'Lepidoptera sp. BOLD:AAF7897','species'),(1062566,500585,'Lepidoptera sp. BOLD:AAF7898','species'),(1062567,500585,'Lepidoptera sp. BOLD:AAF7975','species'),(1062568,500585,'Lepidoptera sp. BOLD:AAG0124','species'),(1062569,500585,'Lepidoptera sp. BOLD:AAG0142','species'),(1062570,500585,'Lepidoptera sp. BOLD:AAG3425','species'),(1062571,500585,'Lepidoptera sp. BOLD:AAG5871','species'),(1062572,500585,'Lepidoptera sp. BOLD:AAG5931','species'),(1062573,500585,'Lepidoptera sp. BOLD:AAH2275','species'),(1062574,500585,'Lepidoptera sp. BOLD:AAH4618','species'),(1062575,500585,'Lepidoptera sp. BOLD:AAH4997','species'),(1062576,500585,'Lepidoptera sp. BOLD:AAH8186','species'),(1062577,500585,'Lepidoptera sp. BOLD:AAH8189','species'),(1062578,500585,'Lepidoptera sp. BOLD:AAH8453','species'),(1062579,500585,'Lepidoptera sp. BOLD:AAH8462','species'),(1062580,500585,'Lepidoptera sp. BOLD:AAH9119','species'),(1062581,500585,'Lepidoptera sp. BOLD:AAH9332','species'),(1062582,500585,'Lepidoptera sp. BOLD:AAH9766','species'),(1062583,500585,'Lepidoptera sp. BOLD:AAI3187','species'),(1062584,500585,'Lepidoptera sp. BOLD:AAI4113','species'),(1062585,500585,'Lepidoptera sp. BOLD:AAI6508','species'),(1062586,500585,'Lepidoptera sp. BOLD:AAI7505','species'),(1062587,500585,'Lepidoptera sp. BOLD:AAI7693','species'),(1062588,500585,'Lepidoptera sp. BOLD:AAI9050','species'),(1062589,500585,'Lepidoptera sp. BOLD:AAI9217','species'),(1062590,500585,'Lepidoptera sp. BOLD:AAJ1448','species'),(1062591,500585,'Lepidoptera sp. BOLD:AAJ1563','species'),(1062592,500585,'Lepidoptera sp. BOLD:AAJ2393','species'),(1062593,500585,'Lepidoptera sp. BOLD:AAJ5097','species'),(1062594,500585,'Lepidoptera sp. BOLD:AAJ5297','species'),(1062595,500585,'Lepidoptera sp. BOLD:AAJ6296','species'),(1062596,500585,'Lepidoptera sp. BOLD:AAJ6766','species'),(1062597,500585,'Lepidoptera sp. BOLD:AAJ7798','species'),(1062598,500585,'Lepidoptera sp. BOLD:AAJ8384','species'),(1062599,500585,'Lepidoptera sp. BOLD:AAJ9297','species'),(1062600,500585,'Lepidoptera sp. BOLD:AAK1519','species'),(1062601,500585,'Lepidoptera sp. BOLD:AAK1538','species'),(1062602,500585,'Lepidoptera sp. BOLD:AAK2277','species'),(1062603,500585,'Lepidoptera sp. BOLD:AAK3519','species'),(1062604,500585,'Lepidoptera sp. BOLD:AAK3911','species'),(1062605,500585,'Lepidoptera sp. BOLD:AAL0888','species'),(1062606,500585,'Lepidoptera sp. BOLD:AAL2226','species'),(1062607,500585,'Lepidoptera sp. BOLD:AAL4669','species'),(1062608,500585,'Lepidoptera sp. BOLD:AAL5097','species'),(1062609,500585,'Lepidoptera sp. BOLD:AAN0086','species'),(1062611,500585,'Lepidoptera sp. BOLD:AAP1572','species'),(1062612,500585,'Lepidoptera sp. BOLD:AAP2283','species'),(1062613,500585,'Lepidoptera sp. BOLD:AAR3288','species'),(1062614,500585,'Lepidoptera sp. BOLD:AAR9724','species'),(1062615,500585,'Lepidoptera sp. BOLD:AAR9739','species'),(1062622,500585,'Lepidoptera sp. BOLD:AAT9103','species'),(1062623,500585,'Lepidoptera sp. BOLD:AAT9104','species'),(1062624,500585,'Lepidoptera sp. BOLD:AAT9105','species'),(1062625,500585,'Lepidoptera sp. BOLD:AAT9106','species'),(1062626,500585,'Lepidoptera sp. BOLD:AAT9107','species'),(1062627,500585,'Lepidoptera sp. BOLD:AAT9108','species'),(1062628,500585,'Lepidoptera sp. BOLD:AAT9408','species'),(1062629,500585,'Lepidoptera sp. BOLD:AAT9423','species'),(1062630,500585,'Lepidoptera sp. BOLD:AAT9470','species'),(1062631,500585,'Lepidoptera sp. BOLD:AAT9471','species'),(1062632,500585,'Lepidoptera sp. BOLD:AAT9472','species'),(1062633,500585,'Lepidoptera sp. BOLD:AAT9541','species'),(1062634,500585,'Lepidoptera sp. BOLD:AAT9642','species'),(1062635,500585,'Lepidoptera sp. BOLD:AAT9650','species'),(1062636,500585,'Lepidoptera sp. BOLD:AAT9682','species'),(1062637,500585,'Lepidoptera sp. BOLD:AAT9843','species'),(1062638,500585,'Lepidoptera sp. BOLD:AAT9940','species'),(1062639,500585,'Lepidoptera sp. BOLD:AAU0121','species'),(1062640,500585,'Lepidoptera sp. BOLD:AAU0211','species'),(1062641,500585,'Lepidoptera sp. BOLD:AAU0212','species'),(1062642,500585,'Lepidoptera sp. BOLD:AAU0213','species'),(1062644,500585,'Lepidoptera sp. BOLD:AAU0263','species'),(1062645,500585,'Lepidoptera sp. BOLD:AAU0276','species'),(1062646,500585,'Lepidoptera sp. BOLD:AAU0459','species'),(1062647,500585,'Lepidoptera sp. BOLD:AAU0534','species'),(1062648,500585,'Lepidoptera sp. BOLD:AAU0630','species'),(1062649,500585,'Lepidoptera sp. BOLD:AAU0763','species'),(1062650,500585,'Lepidoptera sp. BOLD:AAU0764','species'),(1062651,500585,'Lepidoptera sp. BOLD:AAU0765','species'),(1062652,500585,'Lepidoptera sp. BOLD:AAU0806','species'),(1062654,500585,'Lepidoptera sp. BOLD:AAU0963','species'),(1062655,500585,'Lepidoptera sp. BOLD:AAU0984','species'),(1062656,500585,'Lepidoptera sp. BOLD:AAU0989','species'),(1062657,500585,'Lepidoptera sp. BOLD:AAU1011','species'),(1062658,500585,'Lepidoptera sp. BOLD:AAU1071','species'),(1062660,500585,'Lepidoptera sp. BOLD:AAU1089','species'),(1062661,500585,'Lepidoptera sp. BOLD:AAU1090','species'),(1062662,500585,'Lepidoptera sp. BOLD:AAU1091','species'),(1062663,500585,'Lepidoptera sp. BOLD:AAU1092','species'),(1062664,500585,'Lepidoptera sp. BOLD:AAU1096','species'),(1062666,500585,'Lepidoptera sp. BOLD:AAU1138','species'),(1062667,500585,'Lepidoptera sp. BOLD:AAU1139','species'),(1062668,500585,'Lepidoptera sp. BOLD:AAU1180','species'),(1062669,500585,'Lepidoptera sp. BOLD:AAU1208','species'),(1062670,500585,'Lepidoptera sp. BOLD:AAU1261','species'),(1062671,500585,'Lepidoptera sp. BOLD:AAU1282','species'),(1062672,500585,'Lepidoptera sp. BOLD:AAU1492','species'),(1062673,500585,'Lepidoptera sp. BOLD:AAU1493','species'),(1062674,500585,'Lepidoptera sp. BOLD:AAU1520','species'),(1062675,500585,'Lepidoptera sp. BOLD:AAU1648','species'),(1062676,500585,'Lepidoptera sp. BOLD:AAU1649','species'),(1062678,500585,'Lepidoptera sp. BOLD:AAU1690','species'),(1062679,500585,'Lepidoptera sp. BOLD:AAU1691','species'),(1062680,500585,'Lepidoptera sp. BOLD:AAU1692','species'),(1062681,500585,'Lepidoptera sp. BOLD:AAU1693','species'),(1062682,500585,'Lepidoptera sp. BOLD:AAU1694','species'),(1062683,500585,'Lepidoptera sp. BOLD:AAU1701','species'),(1062684,500585,'Lepidoptera sp. BOLD:AAU1764','species'),(1062685,500585,'Lepidoptera sp. BOLD:AAU1939','species'),(1062686,500585,'Lepidoptera sp. BOLD:AAU2053','species'),(1062687,500585,'Lepidoptera sp. BOLD:AAU2054','species'),(1062688,500585,'Lepidoptera sp. BOLD:AAU2055','species'),(1062691,500585,'Lepidoptera sp. BOLD:AAU2142','species'),(1062692,500585,'Lepidoptera sp. BOLD:AAU2143','species'),(1062693,500585,'Lepidoptera sp. BOLD:AAU2171','species'),(1062694,500585,'Lepidoptera sp. BOLD:AAU2200','species'),(1062695,500585,'Lepidoptera sp. BOLD:AAU2201','species'),(1062696,500585,'Lepidoptera sp. BOLD:AAU2202','species'),(1062697,500585,'Lepidoptera sp. BOLD:AAU2289','species'),(1062698,500585,'Lepidoptera sp. BOLD:AAU2298','species'),(1062699,500585,'Lepidoptera sp. BOLD:AAU2299','species'),(1062700,500585,'Lepidoptera sp. BOLD:AAU2300','species'),(1062702,500585,'Lepidoptera sp. BOLD:AAU2342','species'),(1062703,500585,'Lepidoptera sp. BOLD:AAU2346','species'),(1062704,500585,'Lepidoptera sp. BOLD:AAU2366','species'),(1062705,500585,'Lepidoptera sp. BOLD:AAU2367','species'),(1062706,500585,'Lepidoptera sp. BOLD:AAU2417','species'),(1062707,500585,'Lepidoptera sp. BOLD:AAU2418','species'),(1062708,500585,'Lepidoptera sp. BOLD:AAU2423','species'),(1062709,500585,'Lepidoptera sp. BOLD:AAU2424','species'),(1062710,500585,'Lepidoptera sp. BOLD:AAU2511','species'),(1062711,500585,'Lepidoptera sp. BOLD:AAU2517','species'),(1062712,500585,'Lepidoptera sp. BOLD:AAU2522','species'),(1062713,500585,'Lepidoptera sp. BOLD:AAU2531','species'),(1062714,500585,'Lepidoptera sp. BOLD:AAU2532','species'),(1062716,500585,'Lepidoptera sp. BOLD:AAU2568','species'),(1062717,500585,'Lepidoptera sp. BOLD:AAU2570','species'),(1062718,500585,'Lepidoptera sp. BOLD:AAU2571','species'),(1062719,500585,'Lepidoptera sp. BOLD:AAU2592','species'),(1062720,500585,'Lepidoptera sp. BOLD:AAU2593','species'),(1062721,500585,'Lepidoptera sp. BOLD:AAU2594','species'),(1062722,500585,'Lepidoptera sp. BOLD:AAU2656','species'),(1062723,500585,'Lepidoptera sp. BOLD:AAU2701','species'),(1062726,500585,'Lepidoptera sp. BOLD:AAU2729','species'),(1062727,500585,'Lepidoptera sp. BOLD:AAU2731','species'),(1062730,500585,'Lepidoptera sp. BOLD:AAU2763','species'),(1062731,500585,'Lepidoptera sp. BOLD:AAU2764','species'),(1062732,500585,'Lepidoptera sp. BOLD:AAU2794','species'),(1062733,500585,'Lepidoptera sp. BOLD:AAU2847','species'),(1062734,500585,'Lepidoptera sp. BOLD:AAU2848','species'),(1062735,500585,'Lepidoptera sp. BOLD:AAU2898','species'),(1062736,500585,'Lepidoptera sp. BOLD:AAU2913','species'),(1062737,500585,'Lepidoptera sp. BOLD:AAU2995','species'),(1062738,500585,'Lepidoptera sp. BOLD:AAU3036','species'),(1062739,500585,'Lepidoptera sp. BOLD:AAU3047','species'),(1062740,500585,'Lepidoptera sp. BOLD:AAU3130','species'),(1062742,500585,'Lepidoptera sp. BOLD:AAU3177','species'),(1062743,500585,'Lepidoptera sp. BOLD:AAU3178','species'),(1062744,500585,'Lepidoptera sp. BOLD:AAU3204','species'),(1062745,500585,'Lepidoptera sp. BOLD:AAU3213','species'),(1062746,500585,'Lepidoptera sp. BOLD:AAU3217','species'),(1062747,500585,'Lepidoptera sp. BOLD:AAU3280','species'),(1062748,500585,'Lepidoptera sp. BOLD:AAU3282','species'),(1062749,500585,'Lepidoptera sp. BOLD:AAU3289','species'),(1062750,500585,'Lepidoptera sp. BOLD:AAU3290','species'),(1062751,500585,'Lepidoptera sp. BOLD:AAU3291','species'),(1062752,500585,'Lepidoptera sp. BOLD:AAU3294','species'),(1062753,500585,'Lepidoptera sp. BOLD:AAU3298','species'),(1062754,500585,'Lepidoptera sp. BOLD:AAU3318','species'),(1062755,500585,'Lepidoptera sp. BOLD:AAU3319','species'),(1062756,500585,'Lepidoptera sp. BOLD:AAU3382','species'),(1062757,500585,'Lepidoptera sp. BOLD:AAU3383','species'),(1062758,500585,'Lepidoptera sp. BOLD:AAU3384','species'),(1062759,500585,'Lepidoptera sp. BOLD:AAU3743','species'),(1062761,500585,'Lepidoptera sp. BOLD:AAU3760','species'),(1062762,500585,'Lepidoptera sp. BOLD:AAU3761','species'),(1062764,500585,'Lepidoptera sp. BOLD:AAU3880','species'),(1062765,500585,'Lepidoptera sp. BOLD:AAU3912','species'),(1062767,500585,'Lepidoptera sp. BOLD:AAU4212','species'),(1062768,500585,'Lepidoptera sp. BOLD:AAU4218','species'),(1062769,500585,'Lepidoptera sp. BOLD:AAU4219','species'),(1062770,500585,'Lepidoptera sp. BOLD:AAU4220','species'),(1062771,500585,'Lepidoptera sp. BOLD:AAU4223','species'),(1062772,500585,'Lepidoptera sp. BOLD:AAU4235','species'),(1062773,500585,'Lepidoptera sp. BOLD:AAU4239','species'),(1062774,500585,'Lepidoptera sp. BOLD:AAU4240','species'),(1062775,500585,'Lepidoptera sp. BOLD:AAU4241','species'),(1062776,500585,'Lepidoptera sp. BOLD:AAU4303','species'),(1062777,500585,'Lepidoptera sp. BOLD:AAU4324','species'),(1062778,500585,'Lepidoptera sp. BOLD:AAU4325','species'),(1062779,500585,'Lepidoptera sp. BOLD:AAU4339','species'),(1062780,500585,'Lepidoptera sp. BOLD:AAU4346','species'),(1062781,500585,'Lepidoptera sp. BOLD:AAU4350','species'),(1062782,500585,'Lepidoptera sp. BOLD:AAU4351','species'),(1062783,500585,'Lepidoptera sp. BOLD:AAU4356','species'),(1062784,500585,'Lepidoptera sp. BOLD:AAU4357','species'),(1062785,500585,'Lepidoptera sp. BOLD:AAU4358','species'),(1062786,500585,'Lepidoptera sp. BOLD:AAU4401','species'),(1062787,500585,'Lepidoptera sp. BOLD:AAU4402','species'),(1062788,500585,'Lepidoptera sp. BOLD:AAU5017','species'),(1062789,500585,'Lepidoptera sp. BOLD:AAU5018','species'),(1062790,500585,'Lepidoptera sp. BOLD:AAU5019','species'),(1062791,500585,'Lepidoptera sp. BOLD:AAU5020','species'),(1062792,500585,'Lepidoptera sp. BOLD:AAU5021','species'),(1062793,500585,'Lepidoptera sp. BOLD:AAU5107','species'),(1062794,500585,'Lepidoptera sp. BOLD:AAU5108','species'),(1062795,500585,'Lepidoptera sp. BOLD:AAU5109','species'),(1062796,500585,'Lepidoptera sp. BOLD:AAU5110','species'),(1062797,500585,'Lepidoptera sp. BOLD:AAU5111','species'),(1062798,500585,'Lepidoptera sp. BOLD:AAU5126','species'),(1062799,500585,'Lepidoptera sp. BOLD:AAU5172','species'),(1062803,500585,'Lepidoptera sp. BOLD:AAU5789','species'),(1062804,500585,'Lepidoptera sp. BOLD:AAU6404','species'),(1062807,500585,'Lepidoptera sp. BOLD:AAU7704','species'),(1062808,500585,'Lepidoptera sp. BOLD:AAU7705','species'),(1062809,500585,'Lepidoptera sp. BOLD:AAU7706','species'),(1062810,500585,'Lepidoptera sp. BOLD:AAU7707','species'),(1062811,500585,'Lepidoptera sp. BOLD:AAU7708','species'),(1062812,500585,'Lepidoptera sp. BOLD:AAU7709','species'),(1062813,500585,'Lepidoptera sp. BOLD:AAU7710','species'),(1062814,500585,'Lepidoptera sp. BOLD:AAU7711','species'),(1062815,500585,'Lepidoptera sp. BOLD:AAU7712','species'),(1062816,500585,'Lepidoptera sp. BOLD:AAU7713','species'),(1062817,500585,'Lepidoptera sp. BOLD:AAU7714','species'),(1062818,500585,'Lepidoptera sp. BOLD:AAU7715','species'),(1062819,500585,'Lepidoptera sp. BOLD:AAU7717','species'),(1062820,500585,'Lepidoptera sp. BOLD:AAU7718','species'),(1062821,500585,'Lepidoptera sp. BOLD:AAU7719','species'),(1062822,500585,'Lepidoptera sp. BOLD:AAU7720','species'),(1062825,500585,'Lepidoptera sp. BOLD:AAU8038','species'),(1062826,500585,'Lepidoptera sp. BOLD:AAU8039','species'),(1062827,500585,'Lepidoptera sp. BOLD:AAU8092','species'),(1062828,500585,'Lepidoptera sp. BOLD:AAV0371','species'),(1062829,500585,'Lepidoptera sp. BOLD:AAV0428','species'),(1062830,500585,'Lepidoptera sp. BOLD:AAV0804','species'),(1062831,500585,'Lepidoptera sp. BOLD:AAV1408','species'),(1062832,500585,'Lepidoptera sp. BOLD:AAV1411','species'),(1062833,500585,'Lepidoptera sp. BOLD:AAV1486','species'),(1062834,500585,'Lepidoptera sp. BOLD:AAV1714','species'),(1062835,500585,'Lepidoptera sp. BOLD:AAV1908','species'),(1062836,500585,'Lepidoptera sp. BOLD:AAV1984','species'),(1062837,500585,'Lepidoptera sp. BOLD:AAV2232','species'),(1062838,500585,'Lepidoptera sp. BOLD:AAV2323','species'),(1062839,500585,'Lepidoptera sp. BOLD:AAV2520','species'),(1062840,500585,'Lepidoptera sp. BOLD:AAV2521','species'),(1062841,500585,'Lepidoptera sp. BOLD:AAV2522','species'),(1062842,500585,'Lepidoptera sp. BOLD:AAV2523','species'),(1062843,500585,'Lepidoptera sp. BOLD:AAV2524','species'),(1062844,500585,'Lepidoptera sp. BOLD:AAV2525','species'),(1062845,500585,'Lepidoptera sp. BOLD:AAV2526','species'),(1062846,500585,'Lepidoptera sp. BOLD:AAV2528','species'),(1062847,500585,'Lepidoptera sp. BOLD:AAV2529','species'),(1062848,500585,'Lepidoptera sp. BOLD:AAV2530','species'),(1062850,500585,'Lepidoptera sp. BOLD:AAV2532','species'),(1062851,500585,'Lepidoptera sp. BOLD:AAV2533','species'),(1062852,500585,'Lepidoptera sp. BOLD:AAV2581','species'),(1062853,500585,'Lepidoptera sp. BOLD:AAV2582','species'),(1062854,500585,'Lepidoptera sp. BOLD:AAV2583','species'),(1062855,500585,'Lepidoptera sp. BOLD:AAV2584','species'),(1062856,500585,'Lepidoptera sp. BOLD:AAV2585','species'),(1062858,500585,'Lepidoptera sp. BOLD:AAV2587','species'),(1062859,500585,'Lepidoptera sp. BOLD:AAV2588','species'),(1062860,500585,'Lepidoptera sp. BOLD:AAV2589','species'),(1062861,500585,'Lepidoptera sp. BOLD:AAV2590','species'),(1062862,500585,'Lepidoptera sp. BOLD:AAV2591','species'),(1062863,500585,'Lepidoptera sp. BOLD:AAV2592','species'),(1062864,500585,'Lepidoptera sp. BOLD:AAV2593','species'),(1062865,500585,'Lepidoptera sp. BOLD:AAV2594','species'),(1062866,500585,'Lepidoptera sp. BOLD:AAV2595','species'),(1062867,500585,'Lepidoptera sp. BOLD:AAV2596','species'),(1062868,500585,'Lepidoptera sp. BOLD:AAV2597','species'),(1062869,500585,'Lepidoptera sp. BOLD:AAV2598','species'),(1062870,500585,'Lepidoptera sp. BOLD:AAV2605','species'),(1062871,500585,'Lepidoptera sp. BOLD:AAV2606','species'),(1062872,500585,'Lepidoptera sp. BOLD:AAV2607','species'),(1062873,500585,'Lepidoptera sp. BOLD:AAV2608','species'),(1062874,500585,'Lepidoptera sp. BOLD:AAV2610','species'),(1062875,500585,'Lepidoptera sp. BOLD:AAV2611','species'),(1062876,500585,'Lepidoptera sp. BOLD:AAV2666','species'),(1062877,500585,'Lepidoptera sp. BOLD:AAV2819','species'),(1062878,500585,'Lepidoptera sp. BOLD:AAV2990','species'),(1062879,500585,'Lepidoptera sp. BOLD:AAV3012','species'),(1062880,500585,'Lepidoptera sp. BOLD:AAV3192','species'),(1062881,500585,'Lepidoptera sp. BOLD:AAV3204','species'),(1062882,500585,'Lepidoptera sp. BOLD:AAV3311','species'),(1062883,500585,'Lepidoptera sp. BOLD:AAV3312','species'),(1062884,500585,'Lepidoptera sp. BOLD:AAV3313','species'),(1062885,500585,'Lepidoptera sp. BOLD:AAV3314','species'),(1062886,500585,'Lepidoptera sp. BOLD:AAV3315','species'),(1062887,500585,'Lepidoptera sp. BOLD:AAV3345','species'),(1062888,500585,'Lepidoptera sp. BOLD:AAV3398','species'),(1062889,500585,'Lepidoptera sp. BOLD:AAV3565','species'),(1062890,500585,'Lepidoptera sp. BOLD:AAV3567','species'),(1062891,500585,'Lepidoptera sp. BOLD:AAV3953','species'),(1062892,500585,'Lepidoptera sp. BOLD:AAV4110','species'),(1062893,500585,'Lepidoptera sp. BOLD:AAV4237','species'),(1062894,500585,'Lepidoptera sp. BOLD:AAV4258','species'),(1062895,500585,'Lepidoptera sp. BOLD:AAV4453','species'),(1062896,500585,'Lepidoptera sp. BOLD:AAV4600','species'),(1062897,500585,'Lepidoptera sp. BOLD:AAV4664','species'),(1062898,500585,'Lepidoptera sp. BOLD:AAV4814','species'),(1062899,500585,'Lepidoptera sp. BOLD:AAV4815','species'),(1062900,500585,'Lepidoptera sp. BOLD:AAV4904','species'),(1062901,500585,'Lepidoptera sp. BOLD:AAV5017','species'),(1062902,500585,'Lepidoptera sp. BOLD:AAV5020','species'),(1062903,500585,'Lepidoptera sp. BOLD:AAV5053','species'),(1062904,500585,'Lepidoptera sp. BOLD:AAV6309','species'),(1062905,500585,'Lepidoptera sp. BOLD:AAV6462','species'),(1062906,500585,'Lepidoptera sp. BOLD:AAV6475','species'),(1062907,500585,'Lepidoptera sp. BOLD:AAV6480','species'),(1062908,500585,'Lepidoptera sp. BOLD:AAV6529','species'),(1062909,500585,'Lepidoptera sp. BOLD:AAV6533','species'),(1062910,500585,'Lepidoptera sp. BOLD:AAV6625','species'),(1062911,500585,'Lepidoptera sp. BOLD:AAV6626','species'),(1062912,500585,'Lepidoptera sp. BOLD:AAV6627','species'),(1062913,500585,'Lepidoptera sp. BOLD:AAV6628','species'),(1062914,500585,'Lepidoptera sp. BOLD:AAV6629','species'),(1062915,500585,'Lepidoptera sp. BOLD:AAV6729','species'),(1062916,500585,'Lepidoptera sp. BOLD:AAV6793','species'),(1062917,500585,'Lepidoptera sp. BOLD:AAV6804','species'),(1062918,500585,'Lepidoptera sp. BOLD:AAV6805','species'),(1062919,500585,'Lepidoptera sp. BOLD:AAV6806','species'),(1062920,500585,'Lepidoptera sp. BOLD:AAV6900','species'),(1062921,500585,'Lepidoptera sp. BOLD:AAV6941','species'),(1062922,500585,'Lepidoptera sp. BOLD:AAV6988','species'),(1062923,500585,'Lepidoptera sp. BOLD:AAV7010','species'),(1062924,500585,'Lepidoptera sp. BOLD:AAV7083','species'),(1062925,500585,'Lepidoptera sp. BOLD:AAV7137','species'),(1062926,500585,'Lepidoptera sp. BOLD:AAV7148','species'),(1062927,500585,'Lepidoptera sp. BOLD:AAV7149','species'),(1062928,500585,'Lepidoptera sp. BOLD:AAV7150','species'),(1062929,500585,'Lepidoptera sp. BOLD:AAV7203','species'),(1062930,500585,'Lepidoptera sp. BOLD:AAV7217','species'),(1062931,500585,'Lepidoptera sp. BOLD:AAV7218','species'),(1062932,500585,'Lepidoptera sp. BOLD:AAV7279','species'),(1062933,500585,'Lepidoptera sp. BOLD:AAV7280','species'),(1062934,500585,'Lepidoptera sp. BOLD:AAV7296','species'),(1062935,500585,'Lepidoptera sp. BOLD:AAV7342','species'),(1062936,500585,'Lepidoptera sp. BOLD:AAV7343','species'),(1062937,500585,'Lepidoptera sp. BOLD:AAV7344','species'),(1062938,500585,'Lepidoptera sp. BOLD:AAV7345','species'),(1062939,500585,'Lepidoptera sp. BOLD:AAV7346','species'),(1062940,500585,'Lepidoptera sp. BOLD:AAV7364','species'),(1062941,500585,'Lepidoptera sp. BOLD:AAV7365','species'),(1062942,500585,'Lepidoptera sp. BOLD:AAV7368','species'),(1062943,500585,'Lepidoptera sp. BOLD:AAV7369','species'),(1062944,500585,'Lepidoptera sp. BOLD:AAV7371','species'),(1062945,500585,'Lepidoptera sp. BOLD:AAV7422','species'),(1062946,500585,'Lepidoptera sp. BOLD:AAV7529','species'),(1062947,500585,'Lepidoptera sp. BOLD:AAV7598','species'),(1062948,500585,'Lepidoptera sp. BOLD:AAV7633','species'),(1062949,500585,'Lepidoptera sp. BOLD:AAV7735','species'),(1062951,500585,'Lepidoptera sp. BOLD:AAV7876','species'),(1062952,500585,'Lepidoptera sp. BOLD:AAV7877','species'),(1062953,500585,'Lepidoptera sp. BOLD:AAV7879','species'),(1062954,500585,'Lepidoptera sp. BOLD:AAV8061','species'),(1062955,500585,'Lepidoptera sp. BOLD:AAV8064','species'),(1062956,500585,'Lepidoptera sp. BOLD:AAV8065','species'),(1062957,500585,'Lepidoptera sp. BOLD:AAV8066','species'),(1062958,500585,'Lepidoptera sp. BOLD:AAV8082','species'),(1062959,500585,'Lepidoptera sp. BOLD:AAV8098','species'),(1062960,500585,'Lepidoptera sp. BOLD:AAV8124','species'),(1062961,500585,'Lepidoptera sp. BOLD:AAV8327','species'),(1062962,500585,'Lepidoptera sp. BOLD:AAV8336','species'),(1062963,500585,'Lepidoptera sp. BOLD:AAV8339','species'),(1062964,500585,'Lepidoptera sp. BOLD:AAV8412','species'),(1062965,500585,'Lepidoptera sp. BOLD:AAV8420','species'),(1062966,500585,'Lepidoptera sp. BOLD:AAV8434','species'),(1062967,500585,'Lepidoptera sp. BOLD:AAV8483','species'),(1062968,500585,'Lepidoptera sp. BOLD:AAV8496','species'),(1062969,500585,'Lepidoptera sp. BOLD:AAV8497','species'),(1062970,500585,'Lepidoptera sp. BOLD:AAV8527','species'),(1062971,500585,'Lepidoptera sp. BOLD:AAV8539','species'),(1062972,500585,'Lepidoptera sp. BOLD:AAV8540','species'),(1062973,500585,'Lepidoptera sp. BOLD:AAV8541','species'),(1062974,500585,'Lepidoptera sp. BOLD:AAV8574','species'),(1062978,500585,'Lepidoptera sp. BOLD:AAV8898','species'),(1062979,500585,'Lepidoptera sp. BOLD:AAV8899','species'),(1062980,500585,'Lepidoptera sp. BOLD:AAV8900','species'),(1062982,500585,'Lepidoptera sp. BOLD:AAV8902','species'),(1062983,500585,'Lepidoptera sp. BOLD:AAV8928','species'),(1062984,500585,'Lepidoptera sp. BOLD:AAV8929','species'),(1062985,500585,'Lepidoptera sp. BOLD:AAV8937','species'),(1062986,500585,'Lepidoptera sp. BOLD:AAV8953','species'),(1062987,500585,'Lepidoptera sp. BOLD:AAV8954','species'),(1062988,500585,'Lepidoptera sp. BOLD:AAV8967','species'),(1062989,500585,'Lepidoptera sp. BOLD:AAV8979','species'),(1062990,500585,'Lepidoptera sp. BOLD:AAV9134','species'),(1062991,500585,'Lepidoptera sp. BOLD:AAV9193','species'),(1062992,500585,'Lepidoptera sp. BOLD:AAV9194','species'),(1062993,500585,'Lepidoptera sp. BOLD:AAV9195','species'),(1062994,500585,'Lepidoptera sp. BOLD:AAV9196','species'),(1062995,500585,'Lepidoptera sp. BOLD:AAV9198','species'),(1062996,500585,'Lepidoptera sp. BOLD:AAV9199','species'),(1062997,500585,'Lepidoptera sp. BOLD:AAV9214','species'),(1062998,500585,'Lepidoptera sp. BOLD:AAV9241','species'),(1062999,500585,'Lepidoptera sp. BOLD:AAV9242','species'),(1063000,500585,'Lepidoptera sp. BOLD:AAV9283','species'),(1063001,500585,'Lepidoptera sp. BOLD:AAV9284','species'),(1063002,500585,'Lepidoptera sp. BOLD:AAV9303','species'),(1063003,500585,'Lepidoptera sp. BOLD:AAV9304','species'),(1063004,500585,'Lepidoptera sp. BOLD:AAV9343','species'),(1063005,500585,'Lepidoptera sp. BOLD:AAV9881','species'),(1063006,500585,'Lepidoptera sp. BOLD:AAV9883','species'),(1063007,500585,'Lepidoptera sp. BOLD:AAV9912','species'),(1063008,500585,'Lepidoptera sp. BOLD:AAV9914','species'),(1063009,500585,'Lepidoptera sp. BOLD:AAV9957','species'),(1063010,253120,'Mantodea sp. BOLD:AAU3239','species'),(1063011,730484,'Poduromorpha sp. BOLD:AAV1882','species'),(1063012,730484,'Poduromorpha sp. BOLD:AAV1883','species'),(1063013,732017,'Symphypleona sp. BOLD:AAV1877','species'),(1063014,732017,'Symphypleona sp. BOLD:AAV1878','species'),(1063015,725034,'Anomopoda sp. BOLD:AAA6745','species'),(1063016,725034,'Anomopoda sp. BOLD:AAB1537','species'),(1063017,725034,'Anomopoda sp. BOLD:AAB3601','species'),(1063018,725034,'Anomopoda sp. BOLD:AAB5055','species'),(1063019,725034,'Anomopoda sp. BOLD:AAC7147','species'),(1063020,725034,'Anomopoda sp. BOLD:AAC9302','species'),(1063021,725034,'Anomopoda sp. BOLD:AAD1717','species'),(1063022,725034,'Anomopoda sp. BOLD:AAD1718','species'),(1063023,725034,'Anomopoda sp. BOLD:AAE1256','species'),(1063024,725034,'Anomopoda sp. BOLD:AAH3195','species'),(1063025,725034,'Anomopoda sp. BOLD:AAJ4301','species'),(1063026,725034,'Anomopoda sp. BOLD:AAV0686','species'),(1063027,725034,'Anomopoda sp. BOLD:AAV6205','species'),(1063028,593869,'Coleoptera sp. BOLD:AAB0373','species'),(1063029,593869,'Coleoptera sp. BOLD:AAD1115','species'),(1063030,593869,'Coleoptera sp. BOLD:AAF3857','species'),(1063031,593869,'Coleoptera sp. BOLD:AAF5269','species'),(1063032,593869,'Coleoptera sp. BOLD:AAG2018','species'),(1063033,593869,'Coleoptera sp. BOLD:AAG4445','species'),(1063034,593869,'Coleoptera sp. BOLD:AAG5565','species'),(1063035,593869,'Coleoptera sp. BOLD:AAH0180','species'),(1063036,593869,'Coleoptera sp. BOLD:AAH0215','species'),(1063037,593869,'Coleoptera sp. BOLD:AAJ0473','species'),(1063038,593869,'Coleoptera sp. BOLD:AAJ1540','species'),(1063039,593869,'Coleoptera sp. BOLD:AAM9958','species'),(1063040,593869,'Coleoptera sp. BOLD:AAP2906','species'),(1063041,593869,'Coleoptera sp. BOLD:AAP2907','species'),(1063042,593869,'Coleoptera sp. BOLD:AAP2908','species'),(1063043,593869,'Coleoptera sp. BOLD:AAR1764','species'),(1063044,593869,'Coleoptera sp. BOLD:AAU6888','species'),(1063046,593869,'Coleoptera sp. BOLD:AAU6890','species'),(1063050,593869,'Coleoptera sp. BOLD:AAU6894','species'),(1063051,593869,'Coleoptera sp. BOLD:AAU6895','species'),(1063052,593869,'Coleoptera sp. BOLD:AAU6896','species'),(1063053,593869,'Coleoptera sp. BOLD:AAU6897','species'),(1063054,593869,'Coleoptera sp. BOLD:AAU6898','species'),(1063056,593869,'Coleoptera sp. BOLD:AAU6900','species'),(1063057,593869,'Coleoptera sp. BOLD:AAU6901','species'),(1063058,593869,'Coleoptera sp. BOLD:AAU6902','species'),(1063059,593869,'Coleoptera sp. BOLD:AAU6903','species'),(1063061,593869,'Coleoptera sp. BOLD:AAU7000','species'),(1063062,593869,'Coleoptera sp. BOLD:AAU7124','species'),(1063063,593869,'Coleoptera sp. BOLD:AAU7125','species'),(1063064,593869,'Coleoptera sp. BOLD:AAU7126','species'),(1063065,593869,'Coleoptera sp. BOLD:AAU7127','species'),(1063067,593869,'Coleoptera sp. BOLD:AAU7129','species'),(1063068,593869,'Coleoptera sp. BOLD:AAU7130','species'),(1063069,593869,'Coleoptera sp. BOLD:AAU7131','species'),(1063070,593869,'Coleoptera sp. BOLD:AAU7132','species'),(1063072,593869,'Coleoptera sp. BOLD:AAU7134','species'),(1063073,593869,'Coleoptera sp. BOLD:AAU7135','species'),(1063075,593869,'Coleoptera sp. BOLD:AAU7137','species'),(1063076,593869,'Coleoptera sp. BOLD:AAU7138','species'),(1063077,593869,'Coleoptera sp. BOLD:AAU7139','species'),(1063078,593869,'Coleoptera sp. BOLD:AAU7140','species'),(1063079,593869,'Coleoptera sp. BOLD:AAU7141','species'),(1063080,593869,'Coleoptera sp. BOLD:AAU7142','species'),(1063082,593869,'Coleoptera sp. BOLD:AAU7144','species'),(1063083,593869,'Coleoptera sp. BOLD:AAU7145','species'),(1063084,593869,'Coleoptera sp. BOLD:AAU7147','species'),(1063085,593869,'Coleoptera sp. BOLD:AAU7148','species'),(1063086,593869,'Coleoptera sp. BOLD:AAU7149','species'),(1063087,593869,'Coleoptera sp. BOLD:AAU7150','species'),(1063088,593869,'Coleoptera sp. BOLD:AAU7151','species'),(1063089,593869,'Coleoptera sp. BOLD:AAU7152','species'),(1063090,593869,'Coleoptera sp. BOLD:AAU7153','species'),(1063091,593869,'Coleoptera sp. BOLD:AAU7154','species'),(1063092,593869,'Coleoptera sp. BOLD:AAU7155','species'),(1063094,593869,'Coleoptera sp. BOLD:AAU7157','species'),(1063095,593869,'Coleoptera sp. BOLD:AAU7159','species'),(1063096,593869,'Coleoptera sp. BOLD:AAU7160','species'),(1063097,593869,'Coleoptera sp. BOLD:AAU7161','species'),(1063098,593869,'Coleoptera sp. BOLD:AAU7162','species'),(1063099,593869,'Coleoptera sp. BOLD:AAU7163','species'),(1063100,593869,'Coleoptera sp. BOLD:AAU7164','species'),(1063101,593869,'Coleoptera sp. BOLD:AAU7165','species'),(1063102,593869,'Coleoptera sp. BOLD:AAU7166','species'),(1063103,593869,'Coleoptera sp. BOLD:AAU7167','species'),(1063104,593869,'Coleoptera sp. BOLD:AAU7168','species'),(1063105,593869,'Coleoptera sp. BOLD:AAU7169','species'),(1063106,593869,'Coleoptera sp. BOLD:AAU7170','species'),(1063107,593869,'Coleoptera sp. BOLD:AAU7171','species'),(1063108,593869,'Coleoptera sp. BOLD:AAU7172','species'),(1063109,593869,'Coleoptera sp. BOLD:AAU7173','species'),(1063110,593869,'Coleoptera sp. BOLD:AAU7174','species'),(1063112,593869,'Coleoptera sp. BOLD:AAU7177','species'),(1063113,593869,'Coleoptera sp. BOLD:AAU7178','species'),(1063114,593869,'Coleoptera sp. BOLD:AAU7179','species'),(1063115,593869,'Coleoptera sp. BOLD:AAU7180','species'),(1063116,593869,'Coleoptera sp. BOLD:AAU7277','species'),(1063117,593869,'Coleoptera sp. BOLD:AAU7278','species'),(1063118,593869,'Coleoptera sp. BOLD:AAU7279','species'),(1063119,593869,'Coleoptera sp. BOLD:AAU7280','species'),(1063120,593869,'Coleoptera sp. BOLD:AAU7281','species'),(1063121,593869,'Coleoptera sp. BOLD:AAU7282','species'),(1063122,593869,'Coleoptera sp. BOLD:AAU7284','species'),(1063123,593869,'Coleoptera sp. BOLD:AAU7285','species'),(1063124,593869,'Coleoptera sp. BOLD:AAU7286','species'),(1063125,593869,'Coleoptera sp. BOLD:AAU7287','species'),(1063128,593869,'Coleoptera sp. BOLD:AAU7290','species'),(1063129,593869,'Coleoptera sp. BOLD:AAU7291','species'),(1063130,593869,'Coleoptera sp. BOLD:AAU7292','species'),(1063131,593869,'Coleoptera sp. BOLD:AAU7293','species'),(1063132,593869,'Coleoptera sp. BOLD:AAU7303','species'),(1063133,593869,'Coleoptera sp. BOLD:AAU7304','species'),(1063135,593869,'Coleoptera sp. BOLD:AAU7306','species'),(1063136,593869,'Coleoptera sp. BOLD:AAU7307','species'),(1063138,593869,'Coleoptera sp. BOLD:AAU7309','species'),(1063139,593869,'Coleoptera sp. BOLD:AAU7310','species'),(1063141,265461,'Diptera sp. BOLD:AAF7193','species'),(1063142,265461,'Diptera sp. BOLD:AAF8963','species'),(1063143,265461,'Diptera sp. BOLD:AAF8969','species'),(1063144,265461,'Diptera sp. BOLD:AAG4871','species'),(1063145,265461,'Diptera sp. BOLD:AAG9641','species'),(1063146,265461,'Diptera sp. BOLD:AAH2294','species'),(1063147,265461,'Diptera sp. BOLD:AAH2298','species'),(1063148,265461,'Diptera sp. BOLD:AAH2302','species'),(1063149,265461,'Diptera sp. BOLD:AAH2304','species'),(1063150,265461,'Diptera sp. BOLD:AAH9408','species'),(1063151,265461,'Diptera sp. BOLD:AAI2273','species'),(1063152,265461,'Diptera sp. BOLD:AAI6005','species'),(1063153,265461,'Diptera sp. BOLD:AAK7893','species'),(1063154,265461,'Diptera sp. BOLD:AAP1227','species'),(1063155,265461,'Diptera sp. BOLD:AAT9655','species'),(1063156,265461,'Diptera sp. BOLD:AAU1076','species'),(1063158,265461,'Diptera sp. BOLD:AAU2335','species'),(1063159,265461,'Diptera sp. BOLD:AAU2341','species'),(1063160,265461,'Diptera sp. BOLD:AAU2476','species'),(1063161,265461,'Diptera sp. BOLD:AAU2518','species'),(1063162,265461,'Diptera sp. BOLD:AAU2651','species'),(1063163,265461,'Diptera sp. BOLD:AAU2691','species'),(1063164,265461,'Diptera sp. BOLD:AAU2780','species'),(1063166,265461,'Diptera sp. BOLD:AAU2801','species'),(1063167,265461,'Diptera sp. BOLD:AAU2816','species'),(1063168,265461,'Diptera sp. BOLD:AAU2931','species'),(1063169,265461,'Diptera sp. BOLD:AAU3135','species'),(1063170,265461,'Diptera sp. BOLD:AAU3410','species'),(1063171,265461,'Diptera sp. BOLD:AAU3411','species'),(1063172,265461,'Diptera sp. BOLD:AAU3427','species'),(1063173,265461,'Diptera sp. BOLD:AAU3592','species'),(1063174,265461,'Diptera sp. BOLD:AAU3593','species'),(1063175,265461,'Diptera sp. BOLD:AAU3594','species'),(1063176,265461,'Diptera sp. BOLD:AAU3597','species'),(1063177,265461,'Diptera sp. BOLD:AAU3677','species'),(1063178,265461,'Diptera sp. BOLD:AAU3678','species'),(1063179,265461,'Diptera sp. BOLD:AAU3778','species'),(1063180,265461,'Diptera sp. BOLD:AAU3787','species'),(1063181,265461,'Diptera sp. BOLD:AAU3980','species'),(1063182,265461,'Diptera sp. BOLD:AAU3981','species'),(1063183,265461,'Diptera sp. BOLD:AAU3982','species'),(1063184,265461,'Diptera sp. BOLD:AAU4236','species'),(1063185,265461,'Diptera sp. BOLD:AAU4269','species'),(1063187,265461,'Diptera sp. BOLD:AAU4458','species'),(1063189,265461,'Diptera sp. BOLD:AAU4508','species'),(1063190,265461,'Diptera sp. BOLD:AAU4511','species'),(1063192,265461,'Diptera sp. BOLD:AAU4634','species'),(1063194,265461,'Diptera sp. BOLD:AAU4662','species'),(1063195,265461,'Diptera sp. BOLD:AAU4698','species'),(1063199,265461,'Diptera sp. BOLD:AAU4860','species'),(1063201,265461,'Diptera sp. BOLD:AAU4933','species'),(1063203,265461,'Diptera sp. BOLD:AAU4935','species'),(1063204,265461,'Diptera sp. BOLD:AAU4936','species'),(1063205,265461,'Diptera sp. BOLD:AAU4937','species'),(1063206,265461,'Diptera sp. BOLD:AAU4938','species'),(1063209,265461,'Diptera sp. BOLD:AAU4941','species'),(1063210,265461,'Diptera sp. BOLD:AAU4942','species'),(1063215,265461,'Diptera sp. BOLD:AAU4969','species'),(1063218,265461,'Diptera sp. BOLD:AAU4981','species'),(1063219,265461,'Diptera sp. BOLD:AAU4982','species'),(1063220,265461,'Diptera sp. BOLD:AAU4983','species'),(1063221,265461,'Diptera sp. BOLD:AAU4984','species'),(1063222,265461,'Diptera sp. BOLD:AAU4985','species'),(1063223,265461,'Diptera sp. BOLD:AAU4986','species'),(1063224,265461,'Diptera sp. BOLD:AAU4987','species'),(1063225,265461,'Diptera sp. BOLD:AAU5050','species'),(1063227,265461,'Diptera sp. BOLD:AAU5052','species'),(1063228,265461,'Diptera sp. BOLD:AAU5053','species'),(1063231,265461,'Diptera sp. BOLD:AAU5278','species'),(1063235,265461,'Diptera sp. BOLD:AAU5604','species'),(1063238,265461,'Diptera sp. BOLD:AAU5622','species'),(1063239,265461,'Diptera sp. BOLD:AAU5623','species'),(1063240,265461,'Diptera sp. BOLD:AAU5624','species'),(1063241,265461,'Diptera sp. BOLD:AAU5625','species'),(1063242,265461,'Diptera sp. BOLD:AAU5626','species'),(1063243,265461,'Diptera sp. BOLD:AAU5627','species'),(1063244,265461,'Diptera sp. BOLD:AAU5640','species'),(1063246,265461,'Diptera sp. BOLD:AAU5642','species'),(1063247,265461,'Diptera sp. BOLD:AAU5643','species'),(1063248,265461,'Diptera sp. BOLD:AAU5644','species'),(1063249,265461,'Diptera sp. BOLD:AAU5645','species'),(1063250,265461,'Diptera sp. BOLD:AAU5646','species'),(1063251,265461,'Diptera sp. BOLD:AAU5647','species'),(1063253,265461,'Diptera sp. BOLD:AAU5652','species'),(1063255,265461,'Diptera sp. BOLD:AAU5662','species'),(1063256,265461,'Diptera sp. BOLD:AAU5663','species'),(1063257,265461,'Diptera sp. BOLD:AAU5664','species'),(1063259,265461,'Diptera sp. BOLD:AAU5985','species'),(1063261,265461,'Diptera sp. BOLD:AAU5987','species'),(1063262,265461,'Diptera sp. BOLD:AAU5992','species'),(1063263,265461,'Diptera sp. BOLD:AAU6554','species'),(1063264,265461,'Diptera sp. BOLD:AAU6594','species'),(1063265,265461,'Diptera sp. BOLD:AAU6612','species'),(1063266,265461,'Diptera sp. BOLD:AAU6629','species'),(1063269,265461,'Diptera sp. BOLD:AAU6775','species'),(1063270,265461,'Diptera sp. BOLD:AAU9541','species'),(1063271,265461,'Diptera sp. BOLD:AAV0750','species'),(1063272,265461,'Diptera sp. BOLD:AAV0767','species'),(1063275,265461,'Diptera sp. BOLD:AAV0774','species'),(1063276,265461,'Diptera sp. BOLD:AAV0776','species'),(1063277,265461,'Diptera sp. BOLD:AAV0822','species'),(1063280,265461,'Diptera sp. BOLD:AAV0936','species'),(1063284,265461,'Diptera sp. BOLD:AAV1069','species'),(1063285,265461,'Diptera sp. BOLD:AAV1094','species'),(1063286,265461,'Diptera sp. BOLD:AAV1095','species'),(1063287,265461,'Diptera sp. BOLD:AAV1096','species'),(1063288,265461,'Diptera sp. BOLD:AAV1115','species'),(1063292,265461,'Diptera sp. BOLD:AAV1128','species'),(1063293,265461,'Diptera sp. BOLD:AAV1139','species'),(1063294,265461,'Diptera sp. BOLD:AAV1140','species'),(1063295,265461,'Diptera sp. BOLD:AAV1141','species'),(1063296,265461,'Diptera sp. BOLD:AAV1300','species'),(1063297,265461,'Diptera sp. BOLD:AAV1309','species'),(1063298,265461,'Diptera sp. BOLD:AAV1310','species'),(1063299,265461,'Diptera sp. BOLD:AAV1311','species'),(1063300,265461,'Diptera sp. BOLD:AAV1312','species'),(1063301,265461,'Diptera sp. BOLD:AAV1313','species'),(1063302,265461,'Diptera sp. BOLD:AAV1314','species'),(1063303,265461,'Diptera sp. BOLD:AAV1315','species'),(1063304,265461,'Diptera sp. BOLD:AAV1320','species'),(1063306,265461,'Diptera sp. BOLD:AAV1324','species'),(1063307,265461,'Diptera sp. BOLD:AAV1325','species'),(1063309,265461,'Diptera sp. BOLD:AAV1327','species'),(1063310,265461,'Diptera sp. BOLD:AAV1341','species'),(1063311,265461,'Diptera sp. BOLD:AAV1342','species'),(1063312,265461,'Diptera sp. BOLD:AAV1343','species'),(1063313,265461,'Diptera sp. BOLD:AAV1344','species'),(1063315,265461,'Diptera sp. BOLD:AAV1427','species'),(1063318,265461,'Diptera sp. BOLD:AAV1813','species'),(1063319,265461,'Diptera sp. BOLD:AAV1814','species'),(1063320,265461,'Diptera sp. BOLD:AAV1815','species'),(1063321,265461,'Diptera sp. BOLD:AAV1816','species'),(1063322,265461,'Diptera sp. BOLD:AAV1817','species'),(1063328,265461,'Diptera sp. BOLD:AAV3696','species'),(1063329,265461,'Diptera sp. BOLD:AAV3697','species'),(1063330,265461,'Diptera sp. BOLD:AAV3698','species'),(1063331,265461,'Diptera sp. BOLD:AAV3699','species'),(1063332,265461,'Diptera sp. BOLD:AAV3700','species'),(1063333,265461,'Diptera sp. BOLD:AAV3701','species'),(1063334,265461,'Diptera sp. BOLD:AAV3702','species'),(1063335,265461,'Diptera sp. BOLD:AAV3703','species'),(1063336,265461,'Diptera sp. BOLD:AAV3704','species'),(1063337,265461,'Diptera sp. BOLD:AAV3713','species'),(1063338,265461,'Diptera sp. BOLD:AAV3714','species'),(1063340,265461,'Diptera sp. BOLD:AAV3720','species'),(1063342,265461,'Diptera sp. BOLD:AAV3722','species'),(1063343,265461,'Diptera sp. BOLD:AAV3733','species'),(1063344,265461,'Diptera sp. BOLD:AAV3739','species'),(1063345,265461,'Diptera sp. BOLD:AAV3741','species'),(1063346,265461,'Diptera sp. BOLD:AAV3742','species'),(1063347,265461,'Diptera sp. BOLD:AAV3743','species'),(1063348,265461,'Diptera sp. BOLD:AAV3744','species'),(1063351,265461,'Diptera sp. BOLD:AAV3889','species'),(1063352,265461,'Diptera sp. BOLD:AAV3890','species'),(1063354,265461,'Diptera sp. BOLD:AAV3901','species'),(1063356,265461,'Diptera sp. BOLD:AAV3903','species'),(1063357,265461,'Diptera sp. BOLD:AAV3904','species'),(1063359,265461,'Diptera sp. BOLD:AAV3913','species'),(1063362,265461,'Diptera sp. BOLD:AAV3935','species'),(1063363,265461,'Diptera sp. BOLD:AAV3971','species'),(1063364,265461,'Diptera sp. BOLD:AAV4056','species'),(1063365,265461,'Diptera sp. BOLD:AAV4057','species'),(1063366,265461,'Diptera sp. BOLD:AAV4059','species'),(1063368,265461,'Diptera sp. BOLD:AAV4063','species'),(1063369,265461,'Diptera sp. BOLD:AAV4066','species'),(1063372,265461,'Diptera sp. BOLD:AAV4272','species'),(1063374,265461,'Diptera sp. BOLD:AAV4274','species'),(1063375,265461,'Diptera sp. BOLD:AAV4304','species'),(1063376,265461,'Diptera sp. BOLD:AAV4705','species'),(1063377,265461,'Diptera sp. BOLD:AAV4712','species'),(1063378,265461,'Diptera sp. BOLD:AAV4713','species'),(1063379,265461,'Diptera sp. BOLD:AAV4714','species'),(1063380,265461,'Diptera sp. BOLD:AAV4715','species'),(1063381,265461,'Diptera sp. BOLD:AAV4716','species'),(1063382,265461,'Diptera sp. BOLD:AAV4717','species'),(1063384,265461,'Diptera sp. BOLD:AAV4865','species'),(1063385,265461,'Diptera sp. BOLD:AAV4866','species'),(1063386,265461,'Diptera sp. BOLD:AAV4867','species'),(1063387,265461,'Diptera sp. BOLD:AAV4869','species'),(1063388,265461,'Diptera sp. BOLD:AAV4870','species'),(1063389,265461,'Diptera sp. BOLD:AAV4871','species'),(1063390,265461,'Diptera sp. BOLD:AAV4872','species'),(1063391,265461,'Diptera sp. BOLD:AAV4873','species'),(1063392,265461,'Diptera sp. BOLD:AAV4874','species'),(1063393,265461,'Diptera sp. BOLD:AAV4875','species'),(1063394,265461,'Diptera sp. BOLD:AAV4889','species'),(1063395,265461,'Diptera sp. BOLD:AAV4890','species'),(1063396,265461,'Diptera sp. BOLD:AAV4891','species'),(1063398,265461,'Diptera sp. BOLD:AAV4980','species'),(1063399,265461,'Diptera sp. BOLD:AAV4981','species'),(1063404,265461,'Diptera sp. BOLD:AAV5110','species'),(1063406,265461,'Diptera sp. BOLD:AAV5123','species'),(1063407,265461,'Diptera sp. BOLD:AAV5143','species'),(1063408,265461,'Diptera sp. BOLD:AAV5156','species'),(1063409,265461,'Diptera sp. BOLD:AAV5162','species'),(1063411,265461,'Diptera sp. BOLD:AAV5164','species'),(1063413,265461,'Diptera sp. BOLD:AAV5166','species'),(1063414,265461,'Diptera sp. BOLD:AAV5174','species'),(1063416,265461,'Diptera sp. BOLD:AAV5176','species'),(1063417,265461,'Diptera sp. BOLD:AAV5177','species'),(1063418,265461,'Diptera sp. BOLD:AAV5178','species'),(1063419,265461,'Diptera sp. BOLD:AAV5179','species'),(1063420,265461,'Diptera sp. BOLD:AAV5180','species'),(1063421,265461,'Diptera sp. BOLD:AAV5181','species'),(1063423,265461,'Diptera sp. BOLD:AAV5183','species'),(1063424,265461,'Diptera sp. BOLD:AAV5184','species'),(1063425,265461,'Diptera sp. BOLD:AAV5185','species'),(1063426,265461,'Diptera sp. BOLD:AAV5198','species'),(1063427,265461,'Diptera sp. BOLD:AAV5199','species'),(1063428,265461,'Diptera sp. BOLD:AAV5200','species'),(1063429,265461,'Diptera sp. BOLD:AAV5201','species'),(1063430,265461,'Diptera sp. BOLD:AAV5202','species'),(1063431,265461,'Diptera sp. BOLD:AAV5203','species'),(1063432,265461,'Diptera sp. BOLD:AAV5314','species'),(1063434,265461,'Diptera sp. BOLD:AAV5316','species'),(1063435,265461,'Diptera sp. BOLD:AAV5378','species'),(1063436,265461,'Diptera sp. BOLD:AAV5379','species'),(1063437,265461,'Diptera sp. BOLD:AAV5545','species'),(1063438,265461,'Diptera sp. BOLD:AAV5546','species'),(1063439,265461,'Diptera sp. BOLD:AAV5577','species'),(1063440,265461,'Diptera sp. BOLD:AAV5578','species'),(1063441,265461,'Diptera sp. BOLD:AAV5579','species'),(1063442,265461,'Diptera sp. BOLD:AAV5580','species'),(1063443,265461,'Diptera sp. BOLD:AAV5594','species'),(1063445,265461,'Diptera sp. BOLD:AAV5600','species'),(1063446,265461,'Diptera sp. BOLD:AAV5601','species'),(1063447,265461,'Diptera sp. BOLD:AAV5602','species'),(1063448,265461,'Diptera sp. BOLD:AAV5603','species'),(1063449,265461,'Diptera sp. BOLD:AAV5604','species'),(1063450,265461,'Diptera sp. BOLD:AAV5605','species'),(1063451,265461,'Diptera sp. BOLD:AAV5606','species'),(1063452,265461,'Diptera sp. BOLD:AAV5607','species'),(1063453,265461,'Diptera sp. BOLD:AAV5608','species'),(1063454,265461,'Diptera sp. BOLD:AAV5609','species'),(1063455,265461,'Diptera sp. BOLD:AAV5610','species'),(1063456,265461,'Diptera sp. BOLD:AAV5611','species'),(1063457,265461,'Diptera sp. BOLD:AAV5612','species'),(1063459,265461,'Diptera sp. BOLD:AAV5614','species'),(1063460,265461,'Diptera sp. BOLD:AAV5615','species'),(1063462,265461,'Diptera sp. BOLD:AAV5617','species'),(1063463,265461,'Diptera sp. BOLD:AAV5618','species'),(1063464,265461,'Diptera sp. BOLD:AAV5619','species'),(1063465,265461,'Diptera sp. BOLD:AAV5620','species'),(1063466,265461,'Diptera sp. BOLD:AAV5621','species'),(1063467,265461,'Diptera sp. BOLD:AAV5622','species'),(1063468,265461,'Diptera sp. BOLD:AAV5623','species'),(1063470,265461,'Diptera sp. BOLD:AAV5625','species'),(1063471,265461,'Diptera sp. BOLD:AAV5626','species'),(1063472,265461,'Diptera sp. BOLD:AAV5627','species'),(1063473,265461,'Diptera sp. BOLD:AAV5628','species'),(1063474,265461,'Diptera sp. BOLD:AAV5629','species'),(1063475,265461,'Diptera sp. BOLD:AAV5630','species'),(1063476,265461,'Diptera sp. BOLD:AAV5631','species'),(1063477,265461,'Diptera sp. BOLD:AAV5632','species'),(1063478,265461,'Diptera sp. BOLD:AAV5633','species'),(1063479,265461,'Diptera sp. BOLD:AAV5634','species'),(1063481,265461,'Diptera sp. BOLD:AAV5661','species'),(1063483,265461,'Diptera sp. BOLD:AAV5663','species'),(1063486,265461,'Diptera sp. BOLD:AAV5666','species'),(1063487,265461,'Diptera sp. BOLD:AAV5667','species'),(1063488,265461,'Diptera sp. BOLD:AAV5668','species'),(1063490,265461,'Diptera sp. BOLD:AAV5670','species'),(1063491,265461,'Diptera sp. BOLD:AAV5671','species'),(1063492,265461,'Diptera sp. BOLD:AAV5672','species'),(1063493,265461,'Diptera sp. BOLD:AAV5673','species'),(1063495,265461,'Diptera sp. BOLD:AAV5675','species'),(1063496,265461,'Diptera sp. BOLD:AAV5676','species'),(1063497,265461,'Diptera sp. BOLD:AAV5677','species'),(1063498,265461,'Diptera sp. BOLD:AAV5678','species'),(1063499,265461,'Diptera sp. BOLD:AAV5679','species'),(1063500,265461,'Diptera sp. BOLD:AAV5680','species'),(1063501,265461,'Diptera sp. BOLD:AAV5681','species'),(1063502,265461,'Diptera sp. BOLD:AAV5682','species'),(1063503,265461,'Diptera sp. BOLD:AAV5683','species'),(1063504,265461,'Diptera sp. BOLD:AAV5684','species'),(1063505,265461,'Diptera sp. BOLD:AAV5685','species'),(1063506,265461,'Diptera sp. BOLD:AAV5686','species'),(1063507,265461,'Diptera sp. BOLD:AAV5687','species'),(1063508,265461,'Diptera sp. BOLD:AAV5688','species'),(1063509,265461,'Diptera sp. BOLD:AAV5689','species'),(1063510,265461,'Diptera sp. BOLD:AAV5690','species'),(1063511,265461,'Diptera sp. BOLD:AAV5691','species'),(1063512,265461,'Diptera sp. BOLD:AAV5692','species'),(1063513,265461,'Diptera sp. BOLD:AAV5693','species'),(1063514,265461,'Diptera sp. BOLD:AAV5694','species'),(1063515,265461,'Diptera sp. BOLD:AAV5695','species'),(1063516,265461,'Diptera sp. BOLD:AAV5696','species'),(1063517,265461,'Diptera sp. BOLD:AAV5697','species'),(1063518,265461,'Diptera sp. BOLD:AAV5699','species'),(1063519,265461,'Diptera sp. BOLD:AAV5700','species'),(1063520,265461,'Diptera sp. BOLD:AAV5701','species'),(1063521,265461,'Diptera sp. BOLD:AAV5702','species'),(1063525,265461,'Diptera sp. BOLD:AAV5750','species'),(1063526,265461,'Diptera sp. BOLD:AAV5751','species'),(1063527,265461,'Diptera sp. BOLD:AAV5753','species'),(1063528,265461,'Diptera sp. BOLD:AAV5754','species'),(1063529,265461,'Diptera sp. BOLD:AAV5755','species'),(1063530,265461,'Diptera sp. BOLD:AAV5757','species'),(1063531,265461,'Diptera sp. BOLD:AAV5758','species'),(1063532,265461,'Diptera sp. BOLD:AAV5759','species'),(1063533,265461,'Diptera sp. BOLD:AAV5760','species'),(1063534,265461,'Diptera sp. BOLD:AAV5761','species'),(1063535,265461,'Diptera sp. BOLD:AAV5762','species'),(1063536,265461,'Diptera sp. BOLD:AAV5763','species'),(1063537,265461,'Diptera sp. BOLD:AAV5764','species'),(1063538,265461,'Diptera sp. BOLD:AAV5765','species'),(1063539,265461,'Diptera sp. BOLD:AAV5766','species'),(1063541,265461,'Diptera sp. BOLD:AAV5768','species'),(1063542,265461,'Diptera sp. BOLD:AAV5769','species'),(1063543,265461,'Diptera sp. BOLD:AAV5770','species'),(1063544,265461,'Diptera sp. BOLD:AAV5771','species'),(1063545,265461,'Diptera sp. BOLD:AAV5772','species'),(1063546,265461,'Diptera sp. BOLD:AAV5773','species'),(1063549,265461,'Diptera sp. BOLD:AAV5949','species'),(1063551,265461,'Diptera sp. BOLD:AAV5964','species'),(1063552,265461,'Diptera sp. BOLD:AAV5965','species'),(1063553,265461,'Diptera sp. BOLD:AAV5966','species'),(1063554,265461,'Diptera sp. BOLD:AAV5967','species'),(1063556,265461,'Diptera sp. BOLD:AAV5976','species'),(1063557,265461,'Diptera sp. BOLD:AAV5977','species'),(1063558,265461,'Diptera sp. BOLD:AAV5978','species'),(1063560,265461,'Diptera sp. BOLD:AAV5981','species'),(1063561,265461,'Diptera sp. BOLD:AAV5982','species'),(1063562,265461,'Diptera sp. BOLD:AAV5983','species'),(1063563,265461,'Diptera sp. BOLD:AAV5984','species'),(1063564,265461,'Diptera sp. BOLD:AAV5985','species'),(1063565,265461,'Diptera sp. BOLD:AAV5988','species'),(1063566,265461,'Diptera sp. BOLD:AAV5989','species'),(1063567,265461,'Diptera sp. BOLD:AAV6020','species'),(1063568,265461,'Diptera sp. BOLD:AAV6021','species'),(1063569,265461,'Diptera sp. BOLD:AAV6023','species'),(1063570,265461,'Diptera sp. BOLD:AAV6024','species'),(1063571,265461,'Diptera sp. BOLD:AAV6025','species'),(1063572,265461,'Diptera sp. BOLD:AAV6026','species'),(1063573,265461,'Diptera sp. BOLD:AAV6027','species'),(1063574,265461,'Diptera sp. BOLD:AAV6114','species'),(1063576,265461,'Diptera sp. BOLD:AAV6118','species'),(1063577,265461,'Diptera sp. BOLD:AAV6119','species'),(1063578,265461,'Diptera sp. BOLD:AAV6120','species'),(1063579,265461,'Diptera sp. BOLD:AAV6122','species'),(1063581,265461,'Diptera sp. BOLD:AAV6131','species'),(1063582,265461,'Diptera sp. BOLD:AAV6137','species'),(1063583,265461,'Diptera sp. BOLD:AAV6141','species'),(1063584,265461,'Diptera sp. BOLD:AAV6142','species'),(1063585,265461,'Diptera sp. BOLD:AAV6377','species'),(1063586,265461,'Diptera sp. BOLD:AAV6384','species'),(1063587,265461,'Diptera sp. BOLD:AAV6425','species'),(1063588,265461,'Diptera sp. BOLD:AAV7293','species'),(1063589,265461,'Diptera sp. BOLD:AAV7880','species'),(1063590,265461,'Diptera sp. BOLD:AAV7881','species'),(1063591,265461,'Diptera sp. BOLD:AAV7882','species'),(1063592,265461,'Diptera sp. BOLD:AAV7907','species'),(1063593,265461,'Diptera sp. BOLD:AAV7908','species'),(1063594,265461,'Diptera sp. BOLD:AAV8046','species'),(1063595,265461,'Diptera sp. BOLD:AAV8056','species'),(1063596,265461,'Diptera sp. BOLD:AAV8058','species'),(1063597,265461,'Diptera sp. BOLD:AAV8893','species'),(1063598,265461,'Diptera sp. BOLD:AAV9191','species'),(1063599,265461,'Diptera sp. BOLD:AAV9192','species'),(1063600,265461,'Diptera sp. BOLD:AAV9337','species'),(1063601,730332,'Entomobryomorpha sp. BOLD:AAA8817','species'),(1063602,730332,'Entomobryomorpha sp. BOLD:AAA8824','species'),(1063603,730332,'Entomobryomorpha sp. BOLD:AAC8321','species'),(1063604,730332,'Entomobryomorpha sp. BOLD:AAN6551','species'),(1063605,730332,'Entomobryomorpha sp. BOLD:AAN6552','species'),(1063606,730332,'Entomobryomorpha sp. BOLD:AAN6557','species'),(1063607,730332,'Entomobryomorpha sp. BOLD:AAN6561','species'),(1063608,730332,'Entomobryomorpha sp. BOLD:AAN6562','species'),(1063609,730332,'Entomobryomorpha sp. BOLD:AAU4555','species'),(1063610,309606,'Ephemeroptera sp. BOLD:AAD6776','species'),(1063611,309606,'Ephemeroptera sp. BOLD:AAE2997','species'),(1063612,309606,'Ephemeroptera sp. BOLD:AAF3038','species'),(1063613,309606,'Ephemeroptera sp. BOLD:AAF3899','species'),(1063614,309606,'Ephemeroptera sp. BOLD:AAG5056','species'),(1063615,309606,'Ephemeroptera sp. BOLD:AAL0644','species'),(1063616,309606,'Ephemeroptera sp. BOLD:AAT9411','species'),(1063617,309606,'Ephemeroptera sp. BOLD:AAU1667','species'),(1063618,309606,'Ephemeroptera sp. BOLD:AAU1668','species'),(1063619,309606,'Ephemeroptera sp. BOLD:AAU1669','species'),(1063620,309606,'Ephemeroptera sp. BOLD:AAU2890','species'),(1063621,309606,'Ephemeroptera sp. BOLD:AAU3496','species'),(1063622,309606,'Ephemeroptera sp. BOLD:AAU3606','species'),(1063623,309606,'Ephemeroptera sp. BOLD:AAU4109','species'),(1063624,309606,'Ephemeroptera sp. BOLD:AAU5006','species'),(1063625,309606,'Ephemeroptera sp. BOLD:AAU5080','species'),(1063626,309606,'Ephemeroptera sp. BOLD:AAU5081','species'),(1063627,309606,'Ephemeroptera sp. BOLD:AAU5082','species'),(1063628,309606,'Ephemeroptera sp. BOLD:AAU5104','species'),(1063629,309606,'Ephemeroptera sp. BOLD:AAU5281','species'),(1063630,309606,'Ephemeroptera sp. BOLD:AAU5282','species'),(1063631,309606,'Ephemeroptera sp. BOLD:AAU5354','species'),(1063632,309606,'Ephemeroptera sp. BOLD:AAU8042','species'),(1063633,309606,'Ephemeroptera sp. BOLD:AAV0386','species'),(1063634,309606,'Ephemeroptera sp. BOLD:AAV0424','species'),(1063635,309606,'Ephemeroptera sp. BOLD:AAV0711','species'),(1063636,309606,'Ephemeroptera sp. BOLD:AAV0800','species'),(1063637,309606,'Ephemeroptera sp. BOLD:AAV3074','species'),(1063638,309606,'Ephemeroptera sp. BOLD:AAV3075','species'),(1063639,309606,'Ephemeroptera sp. BOLD:AAV3076','species'),(1063640,309606,'Ephemeroptera sp. BOLD:AAV3135','species'),(1063641,309606,'Ephemeroptera sp. BOLD:AAV3136','species'),(1063642,309606,'Ephemeroptera sp. BOLD:AAV4026','species'),(1063643,309606,'Ephemeroptera sp. BOLD:AAV4027','species'),(1063644,309606,'Ephemeroptera sp. BOLD:AAV4028','species'),(1063645,309606,'Ephemeroptera sp. BOLD:AAV4106','species'),(1063646,309606,'Ephemeroptera sp. BOLD:AAV4107','species'),(1063647,309606,'Ephemeroptera sp. BOLD:AAV4108','species'),(1063648,309606,'Ephemeroptera sp. BOLD:AAV6687','species'),(1063649,309606,'Ephemeroptera sp. BOLD:AAV6688','species'),(1063650,309606,'Ephemeroptera sp. BOLD:AAV6763','species'),(1063651,309606,'Ephemeroptera sp. BOLD:AAV7637','species'),(1063652,309606,'Ephemeroptera sp. BOLD:AAV7691','species'),(1063653,309606,'Ephemeroptera sp. BOLD:AAV8388','species'),(1063654,156408,'Hymenoptera sp. BOLD:AAA1845','species'),(1063655,156408,'Hymenoptera sp. BOLD:AAA2032','species'),(1063657,156408,'Hymenoptera sp. BOLD:AAA9841','species'),(1063658,156408,'Hymenoptera sp. BOLD:AAB1879','species'),(1063659,156408,'Hymenoptera sp. BOLD:AAB8766','species'),(1063660,156408,'Hymenoptera sp. BOLD:AAC5507','species'),(1063661,156408,'Hymenoptera sp. BOLD:AAC5587','species'),(1063662,156408,'Hymenoptera sp. BOLD:AAD7467','species'),(1063663,156408,'Hymenoptera sp. BOLD:AAE0942','species'),(1063664,156408,'Hymenoptera sp. BOLD:AAE1548','species'),(1063665,156408,'Hymenoptera sp. BOLD:AAE8126','species'),(1063666,156408,'Hymenoptera sp. BOLD:AAE8426','species'),(1063667,156408,'Hymenoptera sp. BOLD:AAE9091','species'),(1063668,156408,'Hymenoptera sp. BOLD:AAE9484','species'),(1063669,156408,'Hymenoptera sp. BOLD:AAF0448','species'),(1063670,156408,'Hymenoptera sp. BOLD:AAF0893','species'),(1063671,156408,'Hymenoptera sp. BOLD:AAF1382','species'),(1063672,156408,'Hymenoptera sp. BOLD:AAF1397','species'),(1063673,156408,'Hymenoptera sp. BOLD:AAF3714','species'),(1063674,156408,'Hymenoptera sp. BOLD:AAF4291','species'),(1063675,156408,'Hymenoptera sp. BOLD:AAF5171','species'),(1063676,156408,'Hymenoptera sp. BOLD:AAF7260','species'),(1063677,156408,'Hymenoptera sp. BOLD:AAF7971','species'),(1063678,156408,'Hymenoptera sp. BOLD:AAF8292','species'),(1063679,156408,'Hymenoptera sp. BOLD:AAF8378','species'),(1063680,156408,'Hymenoptera sp. BOLD:AAF8718','species'),(1063681,156408,'Hymenoptera sp. BOLD:AAF8725','species'),(1063682,156408,'Hymenoptera sp. BOLD:AAG0374','species'),(1063683,156408,'Hymenoptera sp. BOLD:AAG0973','species'),(1063684,156408,'Hymenoptera sp. BOLD:AAG1234','species'),(1063685,156408,'Hymenoptera sp. BOLD:AAG1258','species'),(1063686,156408,'Hymenoptera sp. BOLD:AAG1294','species'),(1063687,156408,'Hymenoptera sp. BOLD:AAG1527','species'),(1063688,156408,'Hymenoptera sp. BOLD:AAG2862','species'),(1063689,156408,'Hymenoptera sp. BOLD:AAG3184','species'),(1063690,156408,'Hymenoptera sp. BOLD:AAG3551','species'),(1063691,156408,'Hymenoptera sp. BOLD:AAG3555','species'),(1063692,156408,'Hymenoptera sp. BOLD:AAG6196','species'),(1063693,156408,'Hymenoptera sp. BOLD:AAG7655','species'),(1063694,156408,'Hymenoptera sp. BOLD:AAG7770','species'),(1063695,156408,'Hymenoptera sp. BOLD:AAG7775','species'),(1063696,156408,'Hymenoptera sp. BOLD:AAG7782','species'),(1063697,156408,'Hymenoptera sp. BOLD:AAG7783','species'),(1063698,156408,'Hymenoptera sp. BOLD:AAG7793','species'),(1063699,156408,'Hymenoptera sp. BOLD:AAG9665','species'),(1063700,156408,'Hymenoptera sp. BOLD:AAH0562','species'),(1063701,156408,'Hymenoptera sp. BOLD:AAH1535','species'),(1063702,156408,'Hymenoptera sp. BOLD:AAH1539','species'),(1063703,156408,'Hymenoptera sp. BOLD:AAH1564','species'),(1063704,156408,'Hymenoptera sp. BOLD:AAH1565','species'),(1063705,156408,'Hymenoptera sp. BOLD:AAH1575','species'),(1063706,156408,'Hymenoptera sp. BOLD:AAH1598','species'),(1063707,156408,'Hymenoptera sp. BOLD:AAH1628','species'),(1063708,156408,'Hymenoptera sp. BOLD:AAH1643','species'),(1063709,156408,'Hymenoptera sp. BOLD:AAH1652','species'),(1063710,156408,'Hymenoptera sp. BOLD:AAH1727','species'),(1063711,156408,'Hymenoptera sp. BOLD:AAH1731','species'),(1063712,156408,'Hymenoptera sp. BOLD:AAH1762','species'),(1063713,156408,'Hymenoptera sp. BOLD:AAH1790','species'),(1063714,156408,'Hymenoptera sp. BOLD:AAH1794','species'),(1063715,156408,'Hymenoptera sp. BOLD:AAH1802','species'),(1063716,156408,'Hymenoptera sp. BOLD:AAH1827','species'),(1063717,156408,'Hymenoptera sp. BOLD:AAH1851','species'),(1063718,156408,'Hymenoptera sp. BOLD:AAH1855','species'),(1063719,156408,'Hymenoptera sp. BOLD:AAH1856','species'),(1063720,156408,'Hymenoptera sp. BOLD:AAH1858','species'),(1063721,156408,'Hymenoptera sp. BOLD:AAH1859','species'),(1063723,156408,'Hymenoptera sp. BOLD:AAH1864','species'),(1063724,156408,'Hymenoptera sp. BOLD:AAH1874','species'),(1063725,156408,'Hymenoptera sp. BOLD:AAH1979','species'),(1063726,156408,'Hymenoptera sp. BOLD:AAH3126','species'),(1063727,156408,'Hymenoptera sp. BOLD:AAH3477','species'),(1063728,156408,'Hymenoptera sp. BOLD:AAH3480','species'),(1063729,156408,'Hymenoptera sp. BOLD:AAH3482','species'),(1063730,156408,'Hymenoptera sp. BOLD:AAH7257','species'),(1063731,156408,'Hymenoptera sp. BOLD:AAH7426','species'),(1063732,156408,'Hymenoptera sp. BOLD:AAH7432','species'),(1063733,156408,'Hymenoptera sp. BOLD:AAH8898','species'),(1063734,156408,'Hymenoptera sp. BOLD:AAH9172','species'),(1063735,156408,'Hymenoptera sp. BOLD:AAI2299','species'),(1063736,156408,'Hymenoptera sp. BOLD:AAI3345','species'),(1063737,156408,'Hymenoptera sp. BOLD:AAI3370','species'),(1063738,156408,'Hymenoptera sp. BOLD:AAI3459','species'),(1063739,156408,'Hymenoptera sp. BOLD:AAI3884','species'),(1063740,156408,'Hymenoptera sp. BOLD:AAI6808','species'),(1063741,156408,'Hymenoptera sp. BOLD:AAI7338','species'),(1063742,156408,'Hymenoptera sp. BOLD:AAI7965','species'),(1063743,156408,'Hymenoptera sp. BOLD:AAJ1227','species'),(1063744,156408,'Hymenoptera sp. BOLD:AAJ2776','species'),(1063745,156408,'Hymenoptera sp. BOLD:AAJ4100','species'),(1063747,156408,'Hymenoptera sp. BOLD:AAJ7843','species'),(1063748,156408,'Hymenoptera sp. BOLD:AAJ8695','species'),(1063749,156408,'Hymenoptera sp. BOLD:AAK2038','species'),(1063750,156408,'Hymenoptera sp. BOLD:AAK2051','species'),(1063751,156408,'Hymenoptera sp. BOLD:AAK3144','species'),(1063752,156408,'Hymenoptera sp. BOLD:AAK3180','species'),(1063753,156408,'Hymenoptera sp. BOLD:AAK3258','species'),(1063755,156408,'Hymenoptera sp. BOLD:AAK5529','species'),(1063756,156408,'Hymenoptera sp. BOLD:AAK6444','species'),(1063757,156408,'Hymenoptera sp. BOLD:AAK7154','species'),(1063758,156408,'Hymenoptera sp. BOLD:AAK8152','species'),(1063759,156408,'Hymenoptera sp. BOLD:AAL0503','species'),(1063760,156408,'Hymenoptera sp. BOLD:AAL0612','species'),(1063761,156408,'Hymenoptera sp. BOLD:AAL1005','species'),(1063762,156408,'Hymenoptera sp. BOLD:AAL1602','species'),(1063763,156408,'Hymenoptera sp. BOLD:AAL4467','species'),(1063764,156408,'Hymenoptera sp. BOLD:AAL4469','species'),(1063765,156408,'Hymenoptera sp. BOLD:AAM7425','species'),(1063766,156408,'Hymenoptera sp. BOLD:AAN7009','species'),(1063767,156408,'Hymenoptera sp. BOLD:AAN7572','species'),(1063768,156408,'Hymenoptera sp. BOLD:AAN7575','species'),(1063769,156408,'Hymenoptera sp. BOLD:AAN7658','species'),(1063770,156408,'Hymenoptera sp. BOLD:AAN7723','species'),(1063771,156408,'Hymenoptera sp. BOLD:AAN7811','species'),(1063772,156408,'Hymenoptera sp. BOLD:AAN7906','species'),(1063773,156408,'Hymenoptera sp. BOLD:AAN7930','species'),(1063774,156408,'Hymenoptera sp. BOLD:AAN8092','species'),(1063775,156408,'Hymenoptera sp. BOLD:AAN8124','species'),(1063776,156408,'Hymenoptera sp. BOLD:AAN8138','species'),(1063777,156408,'Hymenoptera sp. BOLD:AAN8142','species'),(1063778,156408,'Hymenoptera sp. BOLD:AAN8152','species'),(1063780,156408,'Hymenoptera sp. BOLD:AAN8181','species'),(1063781,156408,'Hymenoptera sp. BOLD:AAN8215','species'),(1063782,156408,'Hymenoptera sp. BOLD:AAO2108','species'),(1063783,156408,'Hymenoptera sp. BOLD:AAO8217','species'),(1063784,156408,'Hymenoptera sp. BOLD:AAP1085','species'),(1063785,156408,'Hymenoptera sp. BOLD:AAP1353','species'),(1063786,156408,'Hymenoptera sp. BOLD:AAQ2757','species'),(1063787,156408,'Hymenoptera sp. BOLD:AAR4049','species'),(1063788,156408,'Hymenoptera sp. BOLD:AAR5718','species'),(1063789,156408,'Hymenoptera sp. BOLD:AAU4460','species'),(1063790,156408,'Hymenoptera sp. BOLD:AAU4465','species'),(1063791,156408,'Hymenoptera sp. BOLD:AAU4466','species'),(1063793,156408,'Hymenoptera sp. BOLD:AAU5623','species'),(1063794,156408,'Hymenoptera sp. BOLD:AAU8212','species'),(1063795,156408,'Hymenoptera sp. BOLD:AAU8220','species'),(1063796,156408,'Hymenoptera sp. BOLD:AAU8227','species'),(1063797,156408,'Hymenoptera sp. BOLD:AAU8239','species'),(1063798,156408,'Hymenoptera sp. BOLD:AAU8241','species'),(1063799,156408,'Hymenoptera sp. BOLD:AAU8243','species'),(1063800,156408,'Hymenoptera sp. BOLD:AAU8244','species'),(1063801,156408,'Hymenoptera sp. BOLD:AAU8288','species'),(1063802,156408,'Hymenoptera sp. BOLD:AAU8289','species'),(1063803,156408,'Hymenoptera sp. BOLD:AAU8316','species'),(1063804,156408,'Hymenoptera sp. BOLD:AAU8317','species'),(1063805,156408,'Hymenoptera sp. BOLD:AAU8323','species'),(1063806,156408,'Hymenoptera sp. BOLD:AAU8329','species'),(1063807,156408,'Hymenoptera sp. BOLD:AAU8331','species'),(1063808,156408,'Hymenoptera sp. BOLD:AAU8334','species'),(1063809,156408,'Hymenoptera sp. BOLD:AAU8335','species'),(1063810,156408,'Hymenoptera sp. BOLD:AAU8336','species'),(1063811,156408,'Hymenoptera sp. BOLD:AAU8337','species'),(1063812,156408,'Hymenoptera sp. BOLD:AAU8346','species'),(1063815,156408,'Hymenoptera sp. BOLD:AAU8369','species'),(1063816,156408,'Hymenoptera sp. BOLD:AAU8373','species'),(1063817,156408,'Hymenoptera sp. BOLD:AAU8383','species'),(1063818,156408,'Hymenoptera sp. BOLD:AAU8391','species'),(1063820,156408,'Hymenoptera sp. BOLD:AAU8444','species'),(1063821,156408,'Hymenoptera sp. BOLD:AAU8459','species'),(1063822,156408,'Hymenoptera sp. BOLD:AAU8460','species'),(1063823,156408,'Hymenoptera sp. BOLD:AAU8462','species'),(1063824,156408,'Hymenoptera sp. BOLD:AAU8463','species'),(1063825,156408,'Hymenoptera sp. BOLD:AAU8464','species'),(1063826,156408,'Hymenoptera sp. BOLD:AAU8465','species'),(1063827,156408,'Hymenoptera sp. BOLD:AAU8466','species'),(1063828,156408,'Hymenoptera sp. BOLD:AAU8467','species'),(1063829,156408,'Hymenoptera sp. BOLD:AAU8468','species'),(1063830,156408,'Hymenoptera sp. BOLD:AAU8469','species'),(1063831,156408,'Hymenoptera sp. BOLD:AAU8470','species'),(1063832,156408,'Hymenoptera sp. BOLD:AAU8471','species'),(1063833,156408,'Hymenoptera sp. BOLD:AAU8472','species'),(1063834,156408,'Hymenoptera sp. BOLD:AAU8473','species'),(1063835,156408,'Hymenoptera sp. BOLD:AAU8483','species'),(1063836,156408,'Hymenoptera sp. BOLD:AAU8485','species'),(1063837,156408,'Hymenoptera sp. BOLD:AAU8504','species'),(1063838,156408,'Hymenoptera sp. BOLD:AAU8555','species'),(1063839,156408,'Hymenoptera sp. BOLD:AAU8655','species'),(1063843,156408,'Hymenoptera sp. BOLD:AAU8795','species'),(1063844,156408,'Hymenoptera sp. BOLD:AAU8807','species'),(1063846,156408,'Hymenoptera sp. BOLD:AAU8815','species'),(1063847,156408,'Hymenoptera sp. BOLD:AAU8816','species'),(1063848,156408,'Hymenoptera sp. BOLD:AAU8817','species'),(1063849,156408,'Hymenoptera sp. BOLD:AAU8818','species'),(1063850,156408,'Hymenoptera sp. BOLD:AAU8819','species'),(1063851,156408,'Hymenoptera sp. BOLD:AAU8820','species'),(1063852,156408,'Hymenoptera sp. BOLD:AAU8821','species'),(1063853,156408,'Hymenoptera sp. BOLD:AAU8822','species'),(1063854,156408,'Hymenoptera sp. BOLD:AAU8823','species'),(1063855,156408,'Hymenoptera sp. BOLD:AAU8824','species'),(1063856,156408,'Hymenoptera sp. BOLD:AAU8825','species'),(1063857,156408,'Hymenoptera sp. BOLD:AAU8826','species'),(1063858,156408,'Hymenoptera sp. BOLD:AAU8827','species'),(1063859,156408,'Hymenoptera sp. BOLD:AAU8830','species'),(1063860,156408,'Hymenoptera sp. BOLD:AAU8831','species'),(1063861,156408,'Hymenoptera sp. BOLD:AAU8832','species'),(1063862,156408,'Hymenoptera sp. BOLD:AAU8833','species'),(1063863,156408,'Hymenoptera sp. BOLD:AAU8834','species'),(1063864,156408,'Hymenoptera sp. BOLD:AAU8835','species'),(1063865,156408,'Hymenoptera sp. BOLD:AAU8836','species'),(1063866,156408,'Hymenoptera sp. BOLD:AAU8837','species'),(1063867,156408,'Hymenoptera sp. BOLD:AAU8838','species'),(1063868,156408,'Hymenoptera sp. BOLD:AAU8839','species'),(1063869,156408,'Hymenoptera sp. BOLD:AAU8840','species'),(1063870,156408,'Hymenoptera sp. BOLD:AAU8841','species'),(1063871,156408,'Hymenoptera sp. BOLD:AAU8842','species'),(1063872,156408,'Hymenoptera sp. BOLD:AAU8843','species'),(1063873,156408,'Hymenoptera sp. BOLD:AAU8844','species'),(1063874,156408,'Hymenoptera sp. BOLD:AAU8845','species'),(1063875,156408,'Hymenoptera sp. BOLD:AAU8846','species'),(1063876,156408,'Hymenoptera sp. BOLD:AAU8848','species'),(1063877,156408,'Hymenoptera sp. BOLD:AAU8851','species'),(1063878,156408,'Hymenoptera sp. BOLD:AAU8852','species'),(1063879,156408,'Hymenoptera sp. BOLD:AAU8853','species'),(1063880,156408,'Hymenoptera sp. BOLD:AAU8854','species'),(1063881,156408,'Hymenoptera sp. BOLD:AAU8855','species'),(1063882,156408,'Hymenoptera sp. BOLD:AAU8856','species'),(1063883,156408,'Hymenoptera sp. BOLD:AAU8857','species'),(1063884,156408,'Hymenoptera sp. BOLD:AAU8858','species'),(1063885,156408,'Hymenoptera sp. BOLD:AAU8859','species'),(1063886,156408,'Hymenoptera sp. BOLD:AAU8860','species'),(1063887,156408,'Hymenoptera sp. BOLD:AAU8861','species'),(1063888,156408,'Hymenoptera sp. BOLD:AAU8862','species'),(1063889,156408,'Hymenoptera sp. BOLD:AAU8864','species'),(1063890,156408,'Hymenoptera sp. BOLD:AAU8865','species'),(1063891,156408,'Hymenoptera sp. BOLD:AAU8866','species'),(1063892,156408,'Hymenoptera sp. BOLD:AAU8867','species'),(1063893,156408,'Hymenoptera sp. BOLD:AAU8868','species'),(1063894,156408,'Hymenoptera sp. BOLD:AAU8869','species'),(1063895,156408,'Hymenoptera sp. BOLD:AAU8870','species'),(1063896,156408,'Hymenoptera sp. BOLD:AAU8871','species'),(1063897,156408,'Hymenoptera sp. BOLD:AAU8872','species'),(1063898,156408,'Hymenoptera sp. BOLD:AAU8873','species'),(1063899,156408,'Hymenoptera sp. BOLD:AAU8874','species'),(1063900,156408,'Hymenoptera sp. BOLD:AAU8875','species'),(1063901,156408,'Hymenoptera sp. BOLD:AAU8876','species'),(1063902,156408,'Hymenoptera sp. BOLD:AAU8877','species'),(1063903,156408,'Hymenoptera sp. BOLD:AAU8878','species'),(1063904,156408,'Hymenoptera sp. BOLD:AAU8879','species'),(1063905,156408,'Hymenoptera sp. BOLD:AAU8880','species'),(1063906,156408,'Hymenoptera sp. BOLD:AAU8881','species'),(1063907,156408,'Hymenoptera sp. BOLD:AAU8882','species'),(1063908,156408,'Hymenoptera sp. BOLD:AAU8883','species'),(1063909,156408,'Hymenoptera sp. BOLD:AAU8884','species'),(1063910,156408,'Hymenoptera sp. BOLD:AAU8885','species'),(1063911,156408,'Hymenoptera sp. BOLD:AAU8886','species'),(1063912,156408,'Hymenoptera sp. BOLD:AAU8887','species'),(1063914,156408,'Hymenoptera sp. BOLD:AAU8889','species'),(1063915,156408,'Hymenoptera sp. BOLD:AAU8891','species'),(1063916,156408,'Hymenoptera sp. BOLD:AAU8892','species'),(1063917,156408,'Hymenoptera sp. BOLD:AAU8893','species'),(1063918,156408,'Hymenoptera sp. BOLD:AAU8894','species'),(1063919,156408,'Hymenoptera sp. BOLD:AAU8895','species'),(1063920,156408,'Hymenoptera sp. BOLD:AAU8896','species'),(1063921,156408,'Hymenoptera sp. BOLD:AAU8897','species'),(1063922,156408,'Hymenoptera sp. BOLD:AAU8898','species'),(1063923,156408,'Hymenoptera sp. BOLD:AAU8899','species'),(1063924,156408,'Hymenoptera sp. BOLD:AAU8900','species'),(1063925,156408,'Hymenoptera sp. BOLD:AAU8901','species'),(1063926,156408,'Hymenoptera sp. BOLD:AAU8902','species'),(1063927,156408,'Hymenoptera sp. BOLD:AAU8903','species'),(1063928,156408,'Hymenoptera sp. BOLD:AAU8904','species'),(1063929,156408,'Hymenoptera sp. BOLD:AAU8905','species'),(1063930,156408,'Hymenoptera sp. BOLD:AAU8906','species'),(1063931,156408,'Hymenoptera sp. BOLD:AAU8907','species'),(1063932,156408,'Hymenoptera sp. BOLD:AAU8908','species'),(1063933,156408,'Hymenoptera sp. BOLD:AAU8911','species'),(1063934,156408,'Hymenoptera sp. BOLD:AAU8912','species'),(1063935,156408,'Hymenoptera sp. BOLD:AAU8913','species'),(1063936,156408,'Hymenoptera sp. BOLD:AAU8914','species'),(1063937,156408,'Hymenoptera sp. BOLD:AAU8915','species'),(1063938,156408,'Hymenoptera sp. BOLD:AAU8916','species'),(1063939,156408,'Hymenoptera sp. BOLD:AAU8920','species'),(1063940,156408,'Hymenoptera sp. BOLD:AAU8926','species'),(1063942,156408,'Hymenoptera sp. BOLD:AAU8928','species'),(1063943,156408,'Hymenoptera sp. BOLD:AAU8929','species'),(1063944,156408,'Hymenoptera sp. BOLD:AAU8930','species'),(1063945,156408,'Hymenoptera sp. BOLD:AAU8931','species'),(1063946,156408,'Hymenoptera sp. BOLD:AAU8932','species'),(1063947,156408,'Hymenoptera sp. BOLD:AAU8933','species'),(1063948,156408,'Hymenoptera sp. BOLD:AAU8934','species'),(1063949,156408,'Hymenoptera sp. BOLD:AAU8935','species'),(1063950,156408,'Hymenoptera sp. BOLD:AAU8936','species'),(1063951,156408,'Hymenoptera sp. BOLD:AAU8937','species'),(1063952,156408,'Hymenoptera sp. BOLD:AAU8941','species'),(1063953,156408,'Hymenoptera sp. BOLD:AAU8942','species'),(1063954,156408,'Hymenoptera sp. BOLD:AAU8943','species'),(1063955,156408,'Hymenoptera sp. BOLD:AAU8944','species'),(1063956,156408,'Hymenoptera sp. BOLD:AAU8945','species'),(1063959,156408,'Hymenoptera sp. BOLD:AAU8948','species'),(1063960,156408,'Hymenoptera sp. BOLD:AAU8949','species'),(1063961,156408,'Hymenoptera sp. BOLD:AAU8950','species'),(1063962,156408,'Hymenoptera sp. BOLD:AAU8951','species'),(1063964,156408,'Hymenoptera sp. BOLD:AAU8953','species'),(1063965,156408,'Hymenoptera sp. BOLD:AAU8954','species'),(1063966,156408,'Hymenoptera sp. BOLD:AAU8955','species'),(1063967,156408,'Hymenoptera sp. BOLD:AAU8956','species'),(1063968,156408,'Hymenoptera sp. BOLD:AAU8960','species'),(1063969,156408,'Hymenoptera sp. BOLD:AAU8962','species'),(1063970,156408,'Hymenoptera sp. BOLD:AAU8964','species'),(1063971,156408,'Hymenoptera sp. BOLD:AAU8965','species'),(1063972,156408,'Hymenoptera sp. BOLD:AAU8967','species'),(1063973,156408,'Hymenoptera sp. BOLD:AAU8968','species'),(1063974,156408,'Hymenoptera sp. BOLD:AAU8970','species'),(1063975,156408,'Hymenoptera sp. BOLD:AAU8972','species'),(1063976,156408,'Hymenoptera sp. BOLD:AAU8973','species'),(1063977,156408,'Hymenoptera sp. BOLD:AAU8974','species'),(1063978,156408,'Hymenoptera sp. BOLD:AAU8984','species'),(1063979,156408,'Hymenoptera sp. BOLD:AAU8985','species'),(1063980,156408,'Hymenoptera sp. BOLD:AAU8987','species'),(1063981,156408,'Hymenoptera sp. BOLD:AAU8988','species'),(1063982,156408,'Hymenoptera sp. BOLD:AAU8990','species'),(1063983,156408,'Hymenoptera sp. BOLD:AAU8991','species'),(1063984,156408,'Hymenoptera sp. BOLD:AAU8992','species'),(1063985,156408,'Hymenoptera sp. BOLD:AAU8994','species'),(1063986,156408,'Hymenoptera sp. BOLD:AAU8995','species'),(1063987,156408,'Hymenoptera sp. BOLD:AAU8999','species'),(1063988,156408,'Hymenoptera sp. BOLD:AAU9000','species'),(1063990,156408,'Hymenoptera sp. BOLD:AAU9011','species'),(1063991,156408,'Hymenoptera sp. BOLD:AAU9012','species'),(1063992,156408,'Hymenoptera sp. BOLD:AAU9013','species'),(1063999,156408,'Hymenoptera sp. BOLD:AAU9028','species'),(1064000,156408,'Hymenoptera sp. BOLD:AAU9029','species'),(1064001,156408,'Hymenoptera sp. BOLD:AAU9030','species'),(1064002,156408,'Hymenoptera sp. BOLD:AAU9032','species'),(1064005,156408,'Hymenoptera sp. BOLD:AAU9040','species'),(1064006,156408,'Hymenoptera sp. BOLD:AAU9042','species'),(1064008,156408,'Hymenoptera sp. BOLD:AAU9049','species'),(1064011,156408,'Hymenoptera sp. BOLD:AAU9055','species'),(1064012,156408,'Hymenoptera sp. BOLD:AAU9056','species'),(1064013,156408,'Hymenoptera sp. BOLD:AAU9062','species'),(1064014,156408,'Hymenoptera sp. BOLD:AAU9063','species'),(1064015,156408,'Hymenoptera sp. BOLD:AAU9064','species'),(1064016,156408,'Hymenoptera sp. BOLD:AAU9066','species'),(1064017,156408,'Hymenoptera sp. BOLD:AAU9067','species'),(1064018,156408,'Hymenoptera sp. BOLD:AAU9068','species'),(1064019,156408,'Hymenoptera sp. BOLD:AAU9069','species'),(1064020,156408,'Hymenoptera sp. BOLD:AAU9070','species'),(1064021,156408,'Hymenoptera sp. BOLD:AAU9079','species'),(1064022,156408,'Hymenoptera sp. BOLD:AAU9080','species'),(1064023,156408,'Hymenoptera sp. BOLD:AAU9083','species'),(1064024,156408,'Hymenoptera sp. BOLD:AAU9084','species'),(1064025,156408,'Hymenoptera sp. BOLD:AAU9085','species'),(1064026,156408,'Hymenoptera sp. BOLD:AAU9088','species'),(1064027,156408,'Hymenoptera sp. BOLD:AAU9089','species'),(1064028,156408,'Hymenoptera sp. BOLD:AAU9090','species'),(1064029,156408,'Hymenoptera sp. BOLD:AAU9091','species'),(1064030,156408,'Hymenoptera sp. BOLD:AAU9092','species'),(1064031,156408,'Hymenoptera sp. BOLD:AAU9093','species'),(1064032,156408,'Hymenoptera sp. BOLD:AAU9094','species'),(1064033,156408,'Hymenoptera sp. BOLD:AAU9096','species'),(1064034,156408,'Hymenoptera sp. BOLD:AAU9098','species'),(1064035,156408,'Hymenoptera sp. BOLD:AAU9099','species'),(1064036,156408,'Hymenoptera sp. BOLD:AAU9100','species'),(1064037,156408,'Hymenoptera sp. BOLD:AAU9101','species'),(1064038,156408,'Hymenoptera sp. BOLD:AAU9102','species'),(1064039,156408,'Hymenoptera sp. BOLD:AAU9106','species'),(1064040,156408,'Hymenoptera sp. BOLD:AAU9107','species'),(1064041,156408,'Hymenoptera sp. BOLD:AAU9108','species'),(1064042,156408,'Hymenoptera sp. BOLD:AAU9109','species'),(1064043,156408,'Hymenoptera sp. BOLD:AAU9110','species'),(1064044,156408,'Hymenoptera sp. BOLD:AAU9111','species'),(1064046,156408,'Hymenoptera sp. BOLD:AAU9113','species'),(1064047,156408,'Hymenoptera sp. BOLD:AAU9114','species'),(1064048,156408,'Hymenoptera sp. BOLD:AAU9115','species'),(1064049,156408,'Hymenoptera sp. BOLD:AAU9118','species'),(1064050,156408,'Hymenoptera sp. BOLD:AAU9119','species'),(1064052,156408,'Hymenoptera sp. BOLD:AAU9121','species'),(1064053,156408,'Hymenoptera sp. BOLD:AAU9122','species'),(1064054,156408,'Hymenoptera sp. BOLD:AAU9123','species'),(1064055,156408,'Hymenoptera sp. BOLD:AAU9124','species'),(1064056,156408,'Hymenoptera sp. BOLD:AAU9125','species'),(1064057,156408,'Hymenoptera sp. BOLD:AAU9126','species'),(1064058,156408,'Hymenoptera sp. BOLD:AAU9127','species'),(1064059,156408,'Hymenoptera sp. BOLD:AAU9129','species'),(1064060,156408,'Hymenoptera sp. BOLD:AAU9130','species'),(1064061,156408,'Hymenoptera sp. BOLD:AAU9134','species'),(1064062,156408,'Hymenoptera sp. BOLD:AAU9135','species'),(1064063,156408,'Hymenoptera sp. BOLD:AAU9136','species'),(1064065,156408,'Hymenoptera sp. BOLD:AAU9141','species'),(1064066,156408,'Hymenoptera sp. BOLD:AAU9142','species'),(1064067,156408,'Hymenoptera sp. BOLD:AAU9143','species'),(1064068,156408,'Hymenoptera sp. BOLD:AAU9144','species'),(1064069,156408,'Hymenoptera sp. BOLD:AAU9145','species'),(1064070,156408,'Hymenoptera sp. BOLD:AAU9146','species'),(1064072,156408,'Hymenoptera sp. BOLD:AAU9148','species'),(1064073,156408,'Hymenoptera sp. BOLD:AAU9149','species'),(1064074,156408,'Hymenoptera sp. BOLD:AAU9150','species'),(1064075,156408,'Hymenoptera sp. BOLD:AAU9151','species'),(1064076,156408,'Hymenoptera sp. BOLD:AAU9153','species'),(1064077,156408,'Hymenoptera sp. BOLD:AAU9154','species'),(1064078,156408,'Hymenoptera sp. BOLD:AAU9155','species'),(1064079,156408,'Hymenoptera sp. BOLD:AAU9156','species'),(1064080,156408,'Hymenoptera sp. BOLD:AAU9157','species'),(1064081,156408,'Hymenoptera sp. BOLD:AAU9158','species'),(1064082,156408,'Hymenoptera sp. BOLD:AAU9160','species'),(1064083,156408,'Hymenoptera sp. BOLD:AAU9162','species'),(1064084,156408,'Hymenoptera sp. BOLD:AAU9167','species'),(1064089,156408,'Hymenoptera sp. BOLD:AAU9190','species'),(1064090,156408,'Hymenoptera sp. BOLD:AAU9191','species'),(1064091,156408,'Hymenoptera sp. BOLD:AAU9195','species'),(1064092,156408,'Hymenoptera sp. BOLD:AAU9196','species'),(1064093,156408,'Hymenoptera sp. BOLD:AAU9198','species'),(1064094,156408,'Hymenoptera sp. BOLD:AAU9199','species'),(1064095,156408,'Hymenoptera sp. BOLD:AAU9200','species'),(1064097,156408,'Hymenoptera sp. BOLD:AAU9202','species'),(1064098,156408,'Hymenoptera sp. BOLD:AAU9203','species'),(1064099,156408,'Hymenoptera sp. BOLD:AAU9204','species'),(1064100,156408,'Hymenoptera sp. BOLD:AAU9205','species'),(1064101,156408,'Hymenoptera sp. BOLD:AAU9206','species'),(1064102,156408,'Hymenoptera sp. BOLD:AAU9207','species'),(1064106,156408,'Hymenoptera sp. BOLD:AAU9219','species'),(1064107,156408,'Hymenoptera sp. BOLD:AAU9220','species'),(1064108,156408,'Hymenoptera sp. BOLD:AAU9224','species'),(1064109,156408,'Hymenoptera sp. BOLD:AAU9232','species'),(1064113,156408,'Hymenoptera sp. BOLD:AAU9243','species'),(1064114,156408,'Hymenoptera sp. BOLD:AAU9244','species'),(1064115,156408,'Hymenoptera sp. BOLD:AAU9245','species'),(1064116,156408,'Hymenoptera sp. BOLD:AAU9246','species'),(1064117,156408,'Hymenoptera sp. BOLD:AAU9247','species'),(1064118,156408,'Hymenoptera sp. BOLD:AAU9250','species'),(1064119,156408,'Hymenoptera sp. BOLD:AAU9251','species'),(1064120,156408,'Hymenoptera sp. BOLD:AAU9252','species'),(1064121,156408,'Hymenoptera sp. BOLD:AAU9253','species'),(1064122,156408,'Hymenoptera sp. BOLD:AAU9254','species'),(1064123,156408,'Hymenoptera sp. BOLD:AAU9255','species'),(1064124,156408,'Hymenoptera sp. BOLD:AAU9256','species'),(1064125,156408,'Hymenoptera sp. BOLD:AAU9257','species'),(1064126,156408,'Hymenoptera sp. BOLD:AAU9262','species'),(1064127,156408,'Hymenoptera sp. BOLD:AAU9267','species'),(1064128,156408,'Hymenoptera sp. BOLD:AAU9268','species'),(1064129,156408,'Hymenoptera sp. BOLD:AAU9269','species'),(1064130,156408,'Hymenoptera sp. BOLD:AAU9270','species'),(1064134,156408,'Hymenoptera sp. BOLD:AAU9300','species'),(1064135,156408,'Hymenoptera sp. BOLD:AAU9301','species'),(1064136,156408,'Hymenoptera sp. BOLD:AAU9305','species'),(1064137,156408,'Hymenoptera sp. BOLD:AAU9307','species'),(1064138,156408,'Hymenoptera sp. BOLD:AAU9308','species'),(1064139,156408,'Hymenoptera sp. BOLD:AAU9309','species'),(1064140,156408,'Hymenoptera sp. BOLD:AAU9310','species'),(1064141,156408,'Hymenoptera sp. BOLD:AAU9311','species'),(1064142,156408,'Hymenoptera sp. BOLD:AAU9312','species'),(1064143,156408,'Hymenoptera sp. BOLD:AAU9313','species'),(1064144,156408,'Hymenoptera sp. BOLD:AAU9314','species'),(1064145,156408,'Hymenoptera sp. BOLD:AAU9315','species'),(1064146,156408,'Hymenoptera sp. BOLD:AAU9316','species'),(1064147,156408,'Hymenoptera sp. BOLD:AAU9317','species'),(1064148,156408,'Hymenoptera sp. BOLD:AAU9318','species'),(1064149,156408,'Hymenoptera sp. BOLD:AAU9319','species'),(1064150,156408,'Hymenoptera sp. BOLD:AAU9320','species'),(1064151,156408,'Hymenoptera sp. BOLD:AAU9321','species'),(1064152,156408,'Hymenoptera sp. BOLD:AAU9322','species'),(1064153,156408,'Hymenoptera sp. BOLD:AAU9323','species'),(1064154,156408,'Hymenoptera sp. BOLD:AAU9324','species'),(1064155,156408,'Hymenoptera sp. BOLD:AAU9325','species'),(1064156,156408,'Hymenoptera sp. BOLD:AAU9328','species'),(1064157,156408,'Hymenoptera sp. BOLD:AAU9330','species'),(1064158,156408,'Hymenoptera sp. BOLD:AAU9331','species'),(1064159,156408,'Hymenoptera sp. BOLD:AAU9332','species'),(1064160,156408,'Hymenoptera sp. BOLD:AAU9333','species'),(1064161,156408,'Hymenoptera sp. BOLD:AAU9334','species'),(1064162,156408,'Hymenoptera sp. BOLD:AAU9335','species'),(1064163,156408,'Hymenoptera sp. BOLD:AAU9336','species'),(1064164,156408,'Hymenoptera sp. BOLD:AAU9337','species'),(1064165,156408,'Hymenoptera sp. BOLD:AAU9341','species'),(1064166,156408,'Hymenoptera sp. BOLD:AAU9343','species'),(1064167,156408,'Hymenoptera sp. BOLD:AAU9344','species'),(1064168,156408,'Hymenoptera sp. BOLD:AAU9346','species'),(1064169,156408,'Hymenoptera sp. BOLD:AAU9347','species'),(1064170,156408,'Hymenoptera sp. BOLD:AAU9349','species'),(1064171,156408,'Hymenoptera sp. BOLD:AAU9350','species'),(1064172,156408,'Hymenoptera sp. BOLD:AAU9351','species'),(1064173,156408,'Hymenoptera sp. BOLD:AAU9352','species'),(1064174,156408,'Hymenoptera sp. BOLD:AAU9353','species'),(1064175,156408,'Hymenoptera sp. BOLD:AAU9354','species'),(1064176,156408,'Hymenoptera sp. BOLD:AAU9356','species'),(1064177,156408,'Hymenoptera sp. BOLD:AAU9362','species'),(1064178,156408,'Hymenoptera sp. BOLD:AAU9363','species'),(1064179,156408,'Hymenoptera sp. BOLD:AAU9368','species'),(1064180,156408,'Hymenoptera sp. BOLD:AAU9373','species'),(1064181,156408,'Hymenoptera sp. BOLD:AAU9375','species'),(1064182,156408,'Hymenoptera sp. BOLD:AAU9376','species'),(1064183,156408,'Hymenoptera sp. BOLD:AAU9377','species'),(1064184,156408,'Hymenoptera sp. BOLD:AAU9380','species'),(1064185,156408,'Hymenoptera sp. BOLD:AAU9381','species'),(1064186,156408,'Hymenoptera sp. BOLD:AAU9382','species'),(1064187,156408,'Hymenoptera sp. BOLD:AAU9383','species'),(1064188,156408,'Hymenoptera sp. BOLD:AAU9384','species'),(1064189,156408,'Hymenoptera sp. BOLD:AAU9387','species'),(1064190,156408,'Hymenoptera sp. BOLD:AAU9390','species'),(1064191,156408,'Hymenoptera sp. BOLD:AAU9391','species'),(1064192,156408,'Hymenoptera sp. BOLD:AAU9392','species'),(1064194,156408,'Hymenoptera sp. BOLD:AAU9394','species'),(1064196,156408,'Hymenoptera sp. BOLD:AAU9399','species'),(1064197,156408,'Hymenoptera sp. BOLD:AAU9400','species'),(1064198,156408,'Hymenoptera sp. BOLD:AAU9402','species'),(1064199,156408,'Hymenoptera sp. BOLD:AAU9403','species'),(1064200,156408,'Hymenoptera sp. BOLD:AAU9404','species'),(1064201,156408,'Hymenoptera sp. BOLD:AAU9405','species'),(1064202,156408,'Hymenoptera sp. BOLD:AAU9406','species'),(1064203,156408,'Hymenoptera sp. BOLD:AAU9407','species'),(1064204,156408,'Hymenoptera sp. BOLD:AAU9408','species'),(1064205,156408,'Hymenoptera sp. BOLD:AAU9409','species'),(1064206,156408,'Hymenoptera sp. BOLD:AAU9410','species'),(1064207,156408,'Hymenoptera sp. BOLD:AAU9411','species'),(1064208,156408,'Hymenoptera sp. BOLD:AAU9412','species'),(1064209,156408,'Hymenoptera sp. BOLD:AAU9413','species'),(1064210,156408,'Hymenoptera sp. BOLD:AAU9414','species'),(1064211,156408,'Hymenoptera sp. BOLD:AAU9415','species'),(1064212,156408,'Hymenoptera sp. BOLD:AAU9416','species'),(1064213,156408,'Hymenoptera sp. BOLD:AAU9417','species'),(1064214,156408,'Hymenoptera sp. BOLD:AAU9418','species'),(1064215,156408,'Hymenoptera sp. BOLD:AAU9419','species'),(1064216,156408,'Hymenoptera sp. BOLD:AAU9420','species'),(1064217,156408,'Hymenoptera sp. BOLD:AAU9421','species'),(1064218,156408,'Hymenoptera sp. BOLD:AAU9422','species'),(1064219,156408,'Hymenoptera sp. BOLD:AAU9425','species'),(1064220,156408,'Hymenoptera sp. BOLD:AAU9427','species'),(1064221,156408,'Hymenoptera sp. BOLD:AAU9428','species'),(1064222,156408,'Hymenoptera sp. BOLD:AAU9429','species'),(1064223,156408,'Hymenoptera sp. BOLD:AAU9432','species'),(1064224,156408,'Hymenoptera sp. BOLD:AAU9433','species'),(1064225,156408,'Hymenoptera sp. BOLD:AAU9434','species'),(1064226,156408,'Hymenoptera sp. BOLD:AAU9435','species'),(1064227,156408,'Hymenoptera sp. BOLD:AAU9443','species'),(1064228,156408,'Hymenoptera sp. BOLD:AAU9444','species'),(1064229,156408,'Hymenoptera sp. BOLD:AAU9445','species'),(1064230,156408,'Hymenoptera sp. BOLD:AAU9446','species'),(1064231,156408,'Hymenoptera sp. BOLD:AAU9447','species'),(1064232,156408,'Hymenoptera sp. BOLD:AAU9459','species'),(1064233,156408,'Hymenoptera sp. BOLD:AAU9465','species'),(1064234,156408,'Hymenoptera sp. BOLD:AAU9469','species'),(1064235,156408,'Hymenoptera sp. BOLD:AAU9470','species'),(1064236,156408,'Hymenoptera sp. BOLD:AAU9471','species'),(1064237,156408,'Hymenoptera sp. BOLD:AAU9472','species'),(1064238,156408,'Hymenoptera sp. BOLD:AAU9474','species'),(1064239,156408,'Hymenoptera sp. BOLD:AAU9475','species'),(1064240,156408,'Hymenoptera sp. BOLD:AAU9476','species'),(1064241,156408,'Hymenoptera sp. BOLD:AAU9477','species'),(1064242,156408,'Hymenoptera sp. BOLD:AAU9478','species'),(1064243,156408,'Hymenoptera sp. BOLD:AAU9479','species'),(1064244,156408,'Hymenoptera sp. BOLD:AAU9480','species'),(1064245,156408,'Hymenoptera sp. BOLD:AAU9481','species'),(1064246,156408,'Hymenoptera sp. BOLD:AAU9482','species'),(1064247,156408,'Hymenoptera sp. BOLD:AAU9483','species'),(1064248,156408,'Hymenoptera sp. BOLD:AAU9484','species'),(1064249,156408,'Hymenoptera sp. BOLD:AAU9485','species'),(1064250,156408,'Hymenoptera sp. BOLD:AAU9486','species'),(1064251,156408,'Hymenoptera sp. BOLD:AAU9487','species'),(1064252,156408,'Hymenoptera sp. BOLD:AAU9488','species'),(1064253,156408,'Hymenoptera sp. BOLD:AAU9489','species'),(1064254,156408,'Hymenoptera sp. BOLD:AAU9490','species'),(1064255,156408,'Hymenoptera sp. BOLD:AAU9492','species'),(1064256,156408,'Hymenoptera sp. BOLD:AAU9493','species'),(1064257,156408,'Hymenoptera sp. BOLD:AAU9494','species'),(1064258,156408,'Hymenoptera sp. BOLD:AAU9496','species'),(1064259,156408,'Hymenoptera sp. BOLD:AAU9498','species'),(1064260,156408,'Hymenoptera sp. BOLD:AAU9499','species'),(1064261,156408,'Hymenoptera sp. BOLD:AAU9500','species'),(1064262,156408,'Hymenoptera sp. BOLD:AAU9502','species'),(1064263,156408,'Hymenoptera sp. BOLD:AAU9503','species'),(1064264,156408,'Hymenoptera sp. BOLD:AAU9505','species'),(1064265,156408,'Hymenoptera sp. BOLD:AAU9506','species'),(1064266,156408,'Hymenoptera sp. BOLD:AAU9507','species'),(1064267,156408,'Hymenoptera sp. BOLD:AAU9508','species'),(1064268,156408,'Hymenoptera sp. BOLD:AAU9509','species'),(1064269,156408,'Hymenoptera sp. BOLD:AAU9510','species'),(1064270,156408,'Hymenoptera sp. BOLD:AAU9513','species'),(1064271,156408,'Hymenoptera sp. BOLD:AAU9514','species'),(1064272,156408,'Hymenoptera sp. BOLD:AAU9516','species'),(1064273,156408,'Hymenoptera sp. BOLD:AAU9517','species'),(1064274,156408,'Hymenoptera sp. BOLD:AAU9522','species'),(1064275,156408,'Hymenoptera sp. BOLD:AAU9523','species'),(1064276,156408,'Hymenoptera sp. BOLD:AAU9524','species'),(1064277,156408,'Hymenoptera sp. BOLD:AAU9525','species'),(1064278,156408,'Hymenoptera sp. BOLD:AAU9526','species'),(1064279,156408,'Hymenoptera sp. BOLD:AAU9528','species'),(1064280,156408,'Hymenoptera sp. BOLD:AAU9530','species'),(1064281,156408,'Hymenoptera sp. BOLD:AAU9531','species'),(1064282,156408,'Hymenoptera sp. BOLD:AAU9532','species'),(1064283,156408,'Hymenoptera sp. BOLD:AAU9533','species'),(1064284,156408,'Hymenoptera sp. BOLD:AAU9535','species'),(1064285,156408,'Hymenoptera sp. BOLD:AAU9536','species'),(1064286,156408,'Hymenoptera sp. BOLD:AAU9537','species'),(1064288,156408,'Hymenoptera sp. BOLD:AAU9539','species'),(1064289,156408,'Hymenoptera sp. BOLD:AAU9540','species'),(1064290,156408,'Hymenoptera sp. BOLD:AAU9549','species'),(1064291,156408,'Hymenoptera sp. BOLD:AAU9550','species'),(1064292,156408,'Hymenoptera sp. BOLD:AAU9551','species'),(1064293,156408,'Hymenoptera sp. BOLD:AAU9552','species'),(1064294,156408,'Hymenoptera sp. BOLD:AAU9553','species'),(1064295,156408,'Hymenoptera sp. BOLD:AAU9554','species'),(1064296,156408,'Hymenoptera sp. BOLD:AAU9555','species'),(1064297,156408,'Hymenoptera sp. BOLD:AAU9556','species'),(1064298,156408,'Hymenoptera sp. BOLD:AAU9557','species'),(1064299,156408,'Hymenoptera sp. BOLD:AAU9558','species'),(1064300,156408,'Hymenoptera sp. BOLD:AAU9559','species'),(1064301,156408,'Hymenoptera sp. BOLD:AAU9560','species'),(1064302,156408,'Hymenoptera sp. BOLD:AAU9561','species'),(1064303,156408,'Hymenoptera sp. BOLD:AAU9562','species'),(1064304,156408,'Hymenoptera sp. BOLD:AAU9563','species'),(1064305,156408,'Hymenoptera sp. BOLD:AAU9564','species'),(1064306,156408,'Hymenoptera sp. BOLD:AAU9565','species'),(1064307,156408,'Hymenoptera sp. BOLD:AAU9566','species'),(1064308,156408,'Hymenoptera sp. BOLD:AAU9569','species'),(1064309,156408,'Hymenoptera sp. BOLD:AAU9571','species'),(1064310,156408,'Hymenoptera sp. BOLD:AAU9572','species'),(1064311,156408,'Hymenoptera sp. BOLD:AAU9573','species'),(1064312,156408,'Hymenoptera sp. BOLD:AAU9574','species'),(1064313,156408,'Hymenoptera sp. BOLD:AAU9575','species'),(1064314,156408,'Hymenoptera sp. BOLD:AAU9576','species'),(1064315,156408,'Hymenoptera sp. BOLD:AAU9577','species'),(1064316,156408,'Hymenoptera sp. BOLD:AAU9922','species'),(1064317,156408,'Hymenoptera sp. BOLD:AAU9927','species'),(1064318,156408,'Hymenoptera sp. BOLD:AAU9928','species'),(1064319,156408,'Hymenoptera sp. BOLD:AAU9929','species'),(1064320,156408,'Hymenoptera sp. BOLD:AAU9930','species'),(1064321,156408,'Hymenoptera sp. BOLD:AAU9932','species'),(1064322,156408,'Hymenoptera sp. BOLD:AAU9933','species'),(1064323,156408,'Hymenoptera sp. BOLD:AAU9934','species'),(1064324,156408,'Hymenoptera sp. BOLD:AAU9935','species'),(1064325,156408,'Hymenoptera sp. BOLD:AAU9937','species'),(1064326,156408,'Hymenoptera sp. BOLD:AAU9939','species'),(1064327,156408,'Hymenoptera sp. BOLD:AAU9942','species'),(1064328,156408,'Hymenoptera sp. BOLD:AAU9945','species'),(1064329,156408,'Hymenoptera sp. BOLD:AAU9947','species'),(1064330,156408,'Hymenoptera sp. BOLD:AAU9948','species'),(1064331,156408,'Hymenoptera sp. BOLD:AAU9951','species'),(1064332,156408,'Hymenoptera sp. BOLD:AAU9952','species'),(1064333,156408,'Hymenoptera sp. BOLD:AAU9958','species'),(1064334,156408,'Hymenoptera sp. BOLD:AAU9962','species'),(1064335,156408,'Hymenoptera sp. BOLD:AAU9968','species'),(1064336,156408,'Hymenoptera sp. BOLD:AAU9975','species'),(1064337,156408,'Hymenoptera sp. BOLD:AAU9977','species'),(1064338,156408,'Hymenoptera sp. BOLD:AAU9978','species'),(1064339,156408,'Hymenoptera sp. BOLD:AAU9979','species'),(1064340,156408,'Hymenoptera sp. BOLD:AAU9980','species'),(1064341,156408,'Hymenoptera sp. BOLD:AAU9982','species'),(1064342,156408,'Hymenoptera sp. BOLD:AAU9984','species'),(1064343,156408,'Hymenoptera sp. BOLD:AAU9985','species'),(1064344,156408,'Hymenoptera sp. BOLD:AAU9986','species'),(1064345,156408,'Hymenoptera sp. BOLD:AAU9988','species'),(1064346,156408,'Hymenoptera sp. BOLD:AAU9989','species'),(1064347,156408,'Hymenoptera sp. BOLD:AAU9992','species'),(1064348,156408,'Hymenoptera sp. BOLD:AAU9993','species'),(1064349,156408,'Hymenoptera sp. BOLD:AAU9995','species'),(1064350,156408,'Hymenoptera sp. BOLD:AAU9996','species'),(1064351,156408,'Hymenoptera sp. BOLD:AAU9997','species'),(1064352,156408,'Hymenoptera sp. BOLD:AAU9999','species'),(1064353,156408,'Hymenoptera sp. BOLD:AAV0001','species'),(1064354,156408,'Hymenoptera sp. BOLD:AAV0002','species'),(1064355,156408,'Hymenoptera sp. BOLD:AAV0008','species'),(1064356,156408,'Hymenoptera sp. BOLD:AAV0009','species'),(1064357,156408,'Hymenoptera sp. BOLD:AAV0010','species'),(1064358,156408,'Hymenoptera sp. BOLD:AAV0011','species'),(1064359,156408,'Hymenoptera sp. BOLD:AAV0012','species'),(1064360,156408,'Hymenoptera sp. BOLD:AAV0014','species'),(1064361,156408,'Hymenoptera sp. BOLD:AAV0019','species'),(1064362,156408,'Hymenoptera sp. BOLD:AAV0029','species'),(1064363,156408,'Hymenoptera sp. BOLD:AAV0038','species'),(1064364,156408,'Hymenoptera sp. BOLD:AAV0040','species'),(1064365,156408,'Hymenoptera sp. BOLD:AAV0041','species'),(1064366,156408,'Hymenoptera sp. BOLD:AAV0042','species'),(1064367,156408,'Hymenoptera sp. BOLD:AAV0043','species'),(1064368,156408,'Hymenoptera sp. BOLD:AAV0044','species'),(1064369,156408,'Hymenoptera sp. BOLD:AAV0045','species'),(1064370,156408,'Hymenoptera sp. BOLD:AAV0056','species'),(1064371,156408,'Hymenoptera sp. BOLD:AAV1047','species'),(1064372,156408,'Hymenoptera sp. BOLD:AAV4199','species'),(1064373,156408,'Hymenoptera sp. BOLD:AAV4409','species'),(1064374,156408,'Hymenoptera sp. BOLD:AAV4411','species'),(1064375,156408,'Hymenoptera sp. BOLD:AAV4412','species'),(1064376,156408,'Hymenoptera sp. BOLD:AAV4413','species'),(1064377,156408,'Hymenoptera sp. BOLD:AAV4414','species'),(1064378,156408,'Hymenoptera sp. BOLD:AAV4415','species'),(1064379,156408,'Hymenoptera sp. BOLD:AAV4416','species'),(1064380,156408,'Hymenoptera sp. BOLD:AAV4417','species'),(1064381,156408,'Hymenoptera sp. BOLD:AAV4418','species'),(1064382,156408,'Hymenoptera sp. BOLD:AAV4419','species'),(1064383,156408,'Hymenoptera sp. BOLD:AAV4420','species'),(1064384,156408,'Hymenoptera sp. BOLD:AAV4421','species'),(1064385,156408,'Hymenoptera sp. BOLD:AAV4422','species'),(1064386,156408,'Hymenoptera sp. BOLD:AAV4423','species'),(1064387,156408,'Hymenoptera sp. BOLD:AAV4424','species'),(1064388,156408,'Hymenoptera sp. BOLD:AAV4425','species'),(1064389,156408,'Hymenoptera sp. BOLD:AAV4426','species'),(1064390,156408,'Hymenoptera sp. BOLD:AAV4427','species'),(1064391,156408,'Hymenoptera sp. BOLD:AAV4428','species'),(1064392,156408,'Hymenoptera sp. BOLD:AAV4429','species'),(1064393,156408,'Hymenoptera sp. BOLD:AAV4432','species'),(1064394,156408,'Hymenoptera sp. BOLD:AAV4433','species'),(1064395,156408,'Hymenoptera sp. BOLD:AAV4437','species'),(1064396,156408,'Hymenoptera sp. BOLD:AAV4438','species'),(1064397,156408,'Hymenoptera sp. BOLD:AAV4439','species'),(1064398,156408,'Hymenoptera sp. BOLD:AAV4440','species'),(1064399,156408,'Hymenoptera sp. BOLD:AAV4441','species'),(1064400,156408,'Hymenoptera sp. BOLD:AAV4442','species'),(1064401,156408,'Hymenoptera sp. BOLD:AAV4443','species'),(1064402,156408,'Hymenoptera sp. BOLD:AAV4444','species'),(1064403,156408,'Hymenoptera sp. BOLD:AAV4445','species'),(1064404,156408,'Hymenoptera sp. BOLD:AAV4447','species'),(1064405,156408,'Hymenoptera sp. BOLD:AAV4448','species'),(1064406,156408,'Hymenoptera sp. BOLD:AAV4564','species'),(1064407,156408,'Hymenoptera sp. BOLD:AAV4586','species'),(1064408,156408,'Hymenoptera sp. BOLD:AAV4587','species'),(1064410,156408,'Hymenoptera sp. BOLD:AAV6052','species'),(1064411,156408,'Hymenoptera sp. BOLD:AAV6053','species'),(1064412,156408,'Hymenoptera sp. BOLD:AAV6055','species'),(1064413,156408,'Hymenoptera sp. BOLD:AAV6056','species'),(1064414,156408,'Hymenoptera sp. BOLD:AAV6057','species'),(1064415,156408,'Hymenoptera sp. BOLD:AAV6060','species'),(1064416,156408,'Hymenoptera sp. BOLD:AAV6233','species'),(1064417,156408,'Hymenoptera sp. BOLD:AAV6234','species'),(1064418,156408,'Hymenoptera sp. BOLD:AAV6235','species'),(1064419,156408,'Hymenoptera sp. BOLD:AAV6236','species'),(1064420,156408,'Hymenoptera sp. BOLD:AAV6237','species'),(1064421,156408,'Hymenoptera sp. BOLD:AAV6238','species'),(1064422,156408,'Hymenoptera sp. BOLD:AAV6239','species'),(1064423,156408,'Hymenoptera sp. BOLD:AAV6240','species'),(1064424,156408,'Hymenoptera sp. BOLD:AAV6241','species'),(1064425,156408,'Hymenoptera sp. BOLD:AAV6242','species'),(1064426,156408,'Hymenoptera sp. BOLD:AAV6243','species'),(1064427,156408,'Hymenoptera sp. BOLD:AAV6244','species'),(1064428,156408,'Hymenoptera sp. BOLD:AAV6245','species'),(1064429,156408,'Hymenoptera sp. BOLD:AAV6246','species'),(1064430,156408,'Hymenoptera sp. BOLD:AAV6253','species'),(1064431,156408,'Hymenoptera sp. BOLD:AAV6254','species'),(1064432,156408,'Hymenoptera sp. BOLD:AAV6255','species'),(1064433,156408,'Hymenoptera sp. BOLD:AAV6256','species'),(1064434,156408,'Hymenoptera sp. BOLD:AAV6257','species'),(1064435,156408,'Hymenoptera sp. BOLD:AAV6258','species'),(1064436,156408,'Hymenoptera sp. BOLD:AAV6259','species'),(1064437,156408,'Hymenoptera sp. BOLD:AAV6260','species'),(1064438,156408,'Hymenoptera sp. BOLD:AAV6261','species'),(1064439,156408,'Hymenoptera sp. BOLD:AAV6262','species'),(1064440,156408,'Hymenoptera sp. BOLD:AAV6263','species'),(1064441,156408,'Hymenoptera sp. BOLD:AAV6264','species'),(1064442,156408,'Hymenoptera sp. BOLD:AAV6265','species'),(1064443,156408,'Hymenoptera sp. BOLD:AAV6266','species'),(1064444,156408,'Hymenoptera sp. BOLD:AAV6267','species'),(1064445,156408,'Hymenoptera sp. BOLD:AAV6268','species'),(1064446,156408,'Hymenoptera sp. BOLD:AAV6269','species'),(1064447,156408,'Hymenoptera sp. BOLD:AAV6270','species'),(1064448,156408,'Hymenoptera sp. BOLD:AAV6271','species'),(1064449,156408,'Hymenoptera sp. BOLD:AAV6272','species'),(1064450,156408,'Hymenoptera sp. BOLD:AAV6273','species'),(1064451,156408,'Hymenoptera sp. BOLD:AAV6274','species'),(1064452,156408,'Hymenoptera sp. BOLD:AAV6275','species'),(1064453,156408,'Hymenoptera sp. BOLD:AAV6276','species'),(1064454,156408,'Hymenoptera sp. BOLD:AAV6277','species'),(1064455,156408,'Hymenoptera sp. BOLD:AAV6278','species'),(1064456,156408,'Hymenoptera sp. BOLD:AAV6279','species'),(1064457,156408,'Hymenoptera sp. BOLD:AAV6280','species'),(1064458,156408,'Hymenoptera sp. BOLD:AAV6282','species'),(1064459,156408,'Hymenoptera sp. BOLD:AAV6283','species'),(1064460,156408,'Hymenoptera sp. BOLD:AAV6284','species'),(1064461,156408,'Hymenoptera sp. BOLD:AAV6285','species'),(1064462,156408,'Hymenoptera sp. BOLD:AAV6286','species'),(1064463,156408,'Hymenoptera sp. BOLD:AAV6287','species'),(1064464,156408,'Hymenoptera sp. BOLD:AAV6288','species'),(1064465,156408,'Hymenoptera sp. BOLD:AAV6289','species'),(1064466,156408,'Hymenoptera sp. BOLD:AAV6290','species'),(1064467,156408,'Hymenoptera sp. BOLD:AAV6291','species'),(1064468,156408,'Hymenoptera sp. BOLD:AAV6292','species'),(1064469,156408,'Hymenoptera sp. BOLD:AAV6293','species'),(1064470,156408,'Hymenoptera sp. BOLD:AAV6295','species'),(1064471,156408,'Hymenoptera sp. BOLD:AAV6297','species'),(1064472,156408,'Hymenoptera sp. BOLD:AAV6298','species'),(1064473,156408,'Hymenoptera sp. BOLD:AAV6300','species'),(1064474,156408,'Hymenoptera sp. BOLD:AAV6301','species'),(1064475,156408,'Hymenoptera sp. BOLD:AAV6302','species'),(1064476,156408,'Hymenoptera sp. BOLD:AAV6303','species'),(1064477,156408,'Hymenoptera sp. BOLD:AAV6304','species'),(1064478,156408,'Hymenoptera sp. BOLD:AAV6305','species'),(1064479,156408,'Hymenoptera sp. BOLD:AAV6306','species'),(1064480,156408,'Hymenoptera sp. BOLD:AAV6307','species'),(1064481,500585,'Lepidoptera sp. BOLD:AAD8014','species'),(1064482,500585,'Lepidoptera sp. BOLD:AAE1134','species'),(1064483,500585,'Lepidoptera sp. BOLD:AAE2691','species'),(1064484,500585,'Lepidoptera sp. BOLD:AAE7009','species'),(1064485,500585,'Lepidoptera sp. BOLD:AAU7966','species'),(1064486,500585,'Lepidoptera sp. BOLD:AAU7967','species'),(1064487,500585,'Lepidoptera sp. BOLD:AAU7968','species'),(1064488,500585,'Lepidoptera sp. BOLD:AAU7969','species'),(1064489,500585,'Lepidoptera sp. BOLD:AAU7970','species'),(1064490,791346,'Mecoptera sp. BOLD:AAV4041','species'),(1064491,560886,'Neuroptera sp. BOLD:AAU8105','species'),(1064492,560886,'Neuroptera sp. BOLD:AAU8106','species'),(1064493,560886,'Neuroptera sp. BOLD:AAU8107','species'),(1064494,560886,'Neuroptera sp. BOLD:AAU8108','species'),(1064495,560886,'Neuroptera sp. BOLD:AAU8109','species'),(1064496,560886,'Neuroptera sp. BOLD:AAU8110','species'),(1064497,560886,'Neuroptera sp. BOLD:AAU8111','species'),(1064498,560886,'Neuroptera sp. BOLD:AAU8112','species'),(1064499,560886,'Neuroptera sp. BOLD:AAU8113','species'),(1064500,560886,'Neuroptera sp. BOLD:AAU8114','species'),(1064501,560886,'Neuroptera sp. BOLD:AAU8115','species'),(1064502,560886,'Neuroptera sp. BOLD:AAU8116','species'),(1064503,560886,'Neuroptera sp. BOLD:AAU8117','species'),(1064504,560886,'Neuroptera sp. BOLD:AAU8118','species'),(1064505,560886,'Neuroptera sp. BOLD:AAU8119','species'),(1064506,560886,'Neuroptera sp. BOLD:AAU8120','species'),(1064508,714325,'Plecoptera sp. BOLD:AAT3606','species'),(1064509,40317,'Trypanosoma sp. AP-2011a','species'),(1064510,40317,'Trypanosoma sp. AP-2011b','species'),(1064511,40317,'Trypanosoma sp. AP-2011c','species'),(1064513,1046,'Lamprobacter','genus'),(1064514,1064513,'Lamprobacter modestohalophilus','species'),(1064515,109265,'Dolichospermum circinale ACFR02','no rank'),(1064516,963,'Herbaspirillum canariense','species'),(1064517,963,'Herbaspirillum aurantiacum','species'),(1064518,963,'Herbaspirillum soli','species'),(1064520,35303,'Clerodendrum chlorotic spot virus','species'),(1064522,326606,'Annulohypoxylon sp. FGTR12','species'),(1064523,5498,'Cladosporium sp. FGTR11','species'),(1064524,5631,'Lenzites sp. FGTR13','species'),(1064525,5073,'Penicillium sp. FGTR9','species'),(1064526,92989,'Trimmatostroma sp. FGTR1','species'),(1064527,1813,'Amycolatopsis sp. FG22','species'),(1064528,1883,'Streptomyces sp. FG23','species'),(1064529,1883,'Streptomyces sp. FG25','species'),(1064530,1883,'Streptomyces sp. FG26','species'),(1064531,1883,'Streptomyces sp. FG27','species'),(1064532,1883,'Streptomyces sp. FG29','species'),(1064533,1883,'Streptomyces sp. FG30','species'),(1064534,5581,'Beauveria sp. FGTR10','species'),(1064535,907,'Megasphaera elsdenii DSM 20460','no rank'),(1064536,2774,'Gracilaria birdiae','species'),(1064537,173362,'Brachybacterium paraconglomeratum LC44','no rank'),(1064539,192,'Azospirillum brasilense Sp245','no rank'),(1064541,195,'Campylobacter coli RM1051','no rank'),(1064542,195,'Campylobacter coli RM1504','no rank'),(1064543,195,'Campylobacter coli RM1505','no rank'),(1064544,195,'Campylobacter coli RM1530','no rank'),(1064545,195,'Campylobacter coli RM1531','no rank'),(1064546,195,'Campylobacter coli RM1876','no rank'),(1064547,195,'Campylobacter coli RM4776','no rank'),(1064548,195,'Campylobacter coli RM4784','no rank'),(1064549,195,'Campylobacter coli RM4803','no rank'),(1064550,195,'Campylobacter coli RM4813','no rank'),(1064551,600,'Salmonella enterica subsp. enterica serovar Thompson str. RM6836','no rank'),(1064553,1094566,'Pyropia sp. 1Cal','species'),(1064554,1094566,'Pyropia sp. 1POR','species'),(1064555,1094566,'Pyropia sp. 2Cal','species'),(1064556,1094566,'Pyropia sp. 6POR','species'),(1064557,332317,'uncultured Pseudonectria','species'),(1064558,265081,'environmental samples','no rank'),(1064559,1064558,'uncultured Thyridium','species'),(1064560,162486,'environmental samples','no rank'),(1064561,1064560,'uncultured Eocronartium','species'),(1064562,37467,'Pisolithus sp. JWC-2011','species'),(1064563,1094566,'Pyropia thuretii','species'),(1064564,1034309,'Wildemania sp. HK-2011','species'),(1064565,279891,'Porphyra sp. HK-2011a','species'),(1064566,1094566,'Pyropia njordii','species'),(1064567,1094566,'Porphyra sp. HK-2011c','species'),(1064568,1094566,'Porphyra sp. HK-2011d','species'),(1064569,5543,'Trichoderma sp. KF-2011b','species'),(1064570,5543,'Trichoderma sp. KF-2011a','species'),(1064571,5073,'Penicillium sp. KF-2011a','species'),(1064572,5073,'Penicillium sp. 61 KF-2011','species'),(1064573,5073,'Penicillium sp. KF-2011b','species'),(1064574,5073,'Penicillium sp. A KF-2011','species'),(1064575,5073,'Penicillium sp. 43 KF-2011','species'),(1064576,5073,'Penicillium sp. KF-2011c','species'),(1064577,5073,'Penicillium sp. 31 KF-2011','species'),(1064578,5073,'Penicillium sp. 42 KF-2011','species'),(1064579,5506,'Fusarium sp. KF-2011a','species'),(1064580,5094,'Talaromyces sp. KF-2011a','species'),(1064581,101104,'Gongronella sp. 11 KF-2011a','species'),(1064582,4852,'Cunninghamella sp. 66-2011','species'),(1064583,5133,'Nectria sp. KF-2011a','species'),(1064584,37467,'Pisolithus sp. P1001','species'),(1064585,902694,'Bangiales sp. HK-2011a','species'),(1064586,1094583,'Boreophyllum birdiae','species'),(1064587,902694,'Bangiales sp. HK-2011c','species'),(1064588,35127,'Thalassiosira allenii','species'),(1064589,35127,'Thalassiosira lundiana','species'),(1064590,59159,'Anopheles subpictus A MZ-2011','species'),(1064591,35127,'Thalassiosira mala','species'),(1064592,27288,'Naumovozyma castellii CBS 4309','no rank'),(1064593,542819,'Chromaphis hirsutustibis','species'),(1064594,12333,'Escherichia phage fi125','species'),(1064595,925790,'Schoutedenia ralumensis','species'),(1064604,96548,'Stomaphis sinisalicis','species'),(1064605,27482,'Aiceoninae','subfamily'),(1064606,1064605,'Aiceona','genus'),(1064607,1064606,'Aiceona himalaica','species'),(1064608,33389,'Betulaphis','genus'),(1064609,1064608,'Betulaphis pelei','species'),(1064610,725034,'Anomopoda sp. BOLD:AAA9416','species'),(1064611,725034,'Anomopoda sp. BOLD:AAB9241','species'),(1064612,725034,'Anomopoda sp. BOLD:AAD9782','species'),(1064613,725034,'Anomopoda sp. BOLD:AAJ6080','species'),(1064614,725034,'Anomopoda sp. BOLD:AAU6370','species'),(1064615,725034,'Anomopoda sp. BOLD:AAV0674','species'),(1064616,725034,'Anomopoda sp. BOLD:AAV2403','species'),(1064617,725034,'Anomopoda sp. BOLD:AAV2404','species'),(1064618,725034,'Anomopoda sp. BOLD:AAV2405','species'),(1064619,725034,'Anomopoda sp. BOLD:AAV2406','species'),(1064620,725034,'Anomopoda sp. BOLD:AAV6200','species'),(1064621,725034,'Anomopoda sp. BOLD:AAV6201','species'),(1064622,725034,'Anomopoda sp. BOLD:AAV6202','species'),(1064623,725034,'Anomopoda sp. BOLD:AAV6203','species'),(1064624,725034,'Anomopoda sp. BOLD:AAV6204','species'),(1064625,134573,'Anostraca sp. BOLD:AAE0481','species'),(1064626,163160,'Araneae sp. BOLD:AAJ0780','species'),(1064627,163160,'Araneae sp. BOLD:AAK3969','species'),(1064628,163160,'Araneae sp. BOLD:AAT9976','species'),(1064629,163160,'Araneae sp. BOLD:AAT9977','species'),(1064630,163160,'Araneae sp. BOLD:AAT9978','species'),(1064631,163160,'Araneae sp. BOLD:AAU0490','species'),(1064632,163160,'Araneae sp. BOLD:AAU1269','species'),(1064633,163160,'Araneae sp. BOLD:AAU4596','species'),(1064634,163160,'Araneae sp. BOLD:AAV1168','species'),(1064635,163160,'Araneae sp. BOLD:AAV1548','species'),(1064636,163160,'Araneae sp. BOLD:AAV1549','species'),(1064637,163160,'Araneae sp. BOLD:AAV1695','species'),(1064638,163160,'Araneae sp. BOLD:AAV1696','species'),(1064639,163160,'Araneae sp. BOLD:AAV1727','species'),(1064640,163160,'Araneae sp. BOLD:AAV1743','species'),(1064641,163160,'Araneae sp. BOLD:AAV1748','species'),(1064642,163160,'Araneae sp. BOLD:AAV1977','species'),(1064643,163160,'Araneae sp. BOLD:AAV2603','species'),(1064644,163160,'Araneae sp. BOLD:AAV3143','species'),(1064645,163160,'Araneae sp. BOLD:AAV4458','species'),(1064646,163160,'Araneae sp. BOLD:AAV5816','species'),(1064647,163160,'Araneae sp. BOLD:AAV7373','species'),(1064648,163160,'Araneae sp. BOLD:AAV7683','species'),(1064649,163160,'Araneae sp. BOLD:AAV7772','species'),(1064650,163160,'Araneae sp. BOLD:AAV8033','species'),(1064651,163160,'Araneae sp. BOLD:AAV9374','species'),(1064652,62730,'Blattaria sp. BOLD:AAG9909','species'),(1064653,62730,'Blattaria sp. BOLD:AAU4354','species'),(1064654,62730,'Blattaria sp. BOLD:AAV1235','species'),(1064655,62730,'Blattaria sp. BOLD:AAV1891','species'),(1064656,62730,'Blattaria sp. BOLD:AAV6484','species'),(1064657,62730,'Blattaria sp. BOLD:AAV6485','species'),(1064658,62730,'Blattaria sp. BOLD:AAV6486','species'),(1064659,62730,'Blattaria sp. BOLD:AAV6614','species'),(1064660,62730,'Blattaria sp. BOLD:AAV6615','species'),(1064661,62730,'Blattaria sp. BOLD:AAV7613','species'),(1064662,62730,'Blattaria sp. BOLD:AAV7614','species'),(1064663,62730,'Blattaria sp. BOLD:AAV7634','species'),(1064664,62730,'Blattaria sp. BOLD:AAV7635','species'),(1064665,62730,'Blattaria sp. BOLD:AAV7839','species'),(1064666,62730,'Blattaria sp. BOLD:AAV7840','species'),(1064667,62730,'Blattaria sp. BOLD:AAV7842','species'),(1064668,62730,'Blattaria sp. BOLD:AAV9135','species'),(1064669,62730,'Blattaria sp. BOLD:AAV9136','species'),(1064670,62730,'Blattaria sp. BOLD:AAV9137','species'),(1064671,62730,'Blattaria sp. BOLD:AAV9138','species'),(1064672,593869,'Coleoptera sp. BOLD:AAA8482','species'),(1064673,593869,'Coleoptera sp. BOLD:AAG4291','species'),(1064674,593869,'Coleoptera sp. BOLD:AAG4418','species'),(1064675,593869,'Coleoptera sp. BOLD:AAG4469','species'),(1064676,593869,'Coleoptera sp. BOLD:AAG5203','species'),(1064677,593869,'Coleoptera sp. BOLD:AAH0195','species'),(1064678,593869,'Coleoptera sp. BOLD:AAH0203','species'),(1064679,593869,'Coleoptera sp. BOLD:AAH0232','species'),(1064680,593869,'Coleoptera sp. BOLD:AAH0233','species'),(1064681,593869,'Coleoptera sp. BOLD:AAH0279','species'),(1064682,593869,'Coleoptera sp. BOLD:AAH2421','species'),(1064683,593869,'Coleoptera sp. BOLD:AAH3824','species'),(1064684,593869,'Coleoptera sp. BOLD:AAH7911','species'),(1064685,593869,'Coleoptera sp. BOLD:AAK6026','species'),(1064686,593869,'Coleoptera sp. BOLD:AAM6640','species'),(1064687,593869,'Coleoptera sp. BOLD:AAM7811','species'),(1064688,593869,'Coleoptera sp. BOLD:AAM9163','species'),(1064689,593869,'Coleoptera sp. BOLD:AAP2349','species'),(1064690,593869,'Coleoptera sp. BOLD:AAS3192','species'),(1064691,593869,'Coleoptera sp. BOLD:AAT5329','species'),(1064692,593869,'Coleoptera sp. BOLD:AAU1903','species'),(1064693,593869,'Coleoptera sp. BOLD:AAU3622','species'),(1064694,593869,'Coleoptera sp. BOLD:AAU3623','species'),(1064695,593869,'Coleoptera sp. BOLD:AAU3930','species'),(1064696,593869,'Coleoptera sp. BOLD:AAU4485','species'),(1064697,593869,'Coleoptera sp. BOLD:AAU5418','species'),(1064698,593869,'Coleoptera sp. BOLD:AAU5463','species'),(1064699,593869,'Coleoptera sp. BOLD:AAU5500','species'),(1064700,593869,'Coleoptera sp. BOLD:AAU6806','species'),(1064701,593869,'Coleoptera sp. BOLD:AAU6936','species'),(1064702,593869,'Coleoptera sp. BOLD:AAU6937','species'),(1064703,593869,'Coleoptera sp. BOLD:AAU6953','species'),(1064704,593869,'Coleoptera sp. BOLD:AAU7067','species'),(1064705,593869,'Coleoptera sp. BOLD:AAU7068','species'),(1064706,593869,'Coleoptera sp. BOLD:AAU7069','species'),(1064708,593869,'Coleoptera sp. BOLD:AAU7343','species'),(1064710,593869,'Coleoptera sp. BOLD:AAV0971','species'),(1064711,593869,'Coleoptera sp. BOLD:AAV0978','species'),(1064712,593869,'Coleoptera sp. BOLD:AAV0979','species'),(1064713,593869,'Coleoptera sp. BOLD:AAV0980','species'),(1064716,593869,'Coleoptera sp. BOLD:AAV3653','species'),(1064717,593869,'Coleoptera sp. BOLD:AAV3806','species'),(1064718,593869,'Coleoptera sp. BOLD:AAV3807','species'),(1064719,593869,'Coleoptera sp. BOLD:AAV3809','species'),(1064720,593869,'Coleoptera sp. BOLD:AAV4175','species'),(1064721,593869,'Coleoptera sp. BOLD:AAV4200','species'),(1064723,593869,'Coleoptera sp. BOLD:AAV5286','species'),(1064724,593869,'Coleoptera sp. BOLD:AAV5287','species'),(1064725,593869,'Coleoptera sp. BOLD:AAV5288','species'),(1064726,593869,'Coleoptera sp. BOLD:AAV6062','species'),(1064728,593869,'Coleoptera sp. BOLD:AAV6221','species'),(1064731,593869,'Coleoptera sp. BOLD:AAV6507','species'),(1064732,593869,'Coleoptera sp. BOLD:AAV6563','species'),(1064733,593869,'Coleoptera sp. BOLD:AAV6749','species'),(1064734,593869,'Coleoptera sp. BOLD:AAV6940','species'),(1064735,593869,'Coleoptera sp. BOLD:AAV7155','species'),(1064739,593869,'Coleoptera sp. BOLD:AAV7814','species'),(1064741,593869,'Coleoptera sp. BOLD:AAV7818','species'),(1064742,593869,'Coleoptera sp. BOLD:AAV7909','species'),(1064744,593869,'Coleoptera sp. BOLD:AAV8353','species'),(1064746,593869,'Coleoptera sp. BOLD:AAV8861','species'),(1064747,593869,'Coleoptera sp. BOLD:AAV8942','species'),(1064748,593869,'Coleoptera sp. BOLD:AAV9190','species'),(1064749,593869,'Coleoptera sp. BOLD:AAV9228','species'),(1064750,593869,'Coleoptera sp. BOLD:AAV9352','species'),(1064751,593869,'Coleoptera sp. BOLD:AAV9694','species'),(1064752,593869,'Coleoptera sp. BOLD:AAV9939','species'),(1064753,593869,'Coleoptera sp. BOLD:AAV9973','species'),(1064754,725058,'Diplostraca sp. BOLD:AAU6389','species'),(1064755,725058,'Diplostraca sp. BOLD:AAU6390','species'),(1064757,265461,'Diptera sp. BOLD:AAD2627','species'),(1064758,265461,'Diptera sp. BOLD:AAD4858','species'),(1064759,265461,'Diptera sp. BOLD:AAE1904','species'),(1064760,265461,'Diptera sp. BOLD:AAE7557','species'),(1064761,265461,'Diptera sp. BOLD:AAF0821','species'),(1064762,265461,'Diptera sp. BOLD:AAF8971','species'),(1064763,265461,'Diptera sp. BOLD:AAF8983','species'),(1064764,265461,'Diptera sp. BOLD:AAF8988','species'),(1064765,265461,'Diptera sp. BOLD:AAF8992','species'),(1064766,265461,'Diptera sp. BOLD:AAG2103','species'),(1064767,265461,'Diptera sp. BOLD:AAG2450','species'),(1064768,265461,'Diptera sp. BOLD:AAG2782','species'),(1064769,265461,'Diptera sp. BOLD:AAG5449','species'),(1064770,265461,'Diptera sp. BOLD:AAG6775','species'),(1064771,265461,'Diptera sp. BOLD:AAG6798','species'),(1064772,265461,'Diptera sp. BOLD:AAG6815','species'),(1064773,265461,'Diptera sp. BOLD:AAG6817','species'),(1064774,265461,'Diptera sp. BOLD:AAG6924','species'),(1064775,265461,'Diptera sp. BOLD:AAG8489','species'),(1064776,265461,'Diptera sp. BOLD:AAG9625','species'),(1064777,265461,'Diptera sp. BOLD:AAH3070','species'),(1064778,265461,'Diptera sp. BOLD:AAI1199','species'),(1064779,265461,'Diptera sp. BOLD:AAI1356','species'),(1064780,265461,'Diptera sp. BOLD:AAJ0974','species'),(1064781,265461,'Diptera sp. BOLD:AAJ9219','species'),(1064782,265461,'Diptera sp. BOLD:AAK7293','species'),(1064783,265461,'Diptera sp. BOLD:AAL3364','species'),(1064784,265461,'Diptera sp. BOLD:AAN5103','species'),(1064785,265461,'Diptera sp. BOLD:AAN5111','species'),(1064786,265461,'Diptera sp. BOLD:AAR9797','species'),(1064787,265461,'Diptera sp. BOLD:AAU1818','species'),(1064788,265461,'Diptera sp. BOLD:AAU3106','species'),(1064789,265461,'Diptera sp. BOLD:AAU3835','species'),(1064791,265461,'Diptera sp. BOLD:AAU4648','species'),(1064793,265461,'Diptera sp. BOLD:AAU4663','species'),(1064794,265461,'Diptera sp. BOLD:AAU4664','species'),(1064795,265461,'Diptera sp. BOLD:AAU4665','species'),(1064796,265461,'Diptera sp. BOLD:AAU4666','species'),(1064797,265461,'Diptera sp. BOLD:AAU4898','species'),(1064798,265461,'Diptera sp. BOLD:AAU4899','species'),(1064799,265461,'Diptera sp. BOLD:AAU4902','species'),(1064800,265461,'Diptera sp. BOLD:AAU4905','species'),(1064801,265461,'Diptera sp. BOLD:AAU4943','species'),(1064802,265461,'Diptera sp. BOLD:AAU4995','species'),(1064803,265461,'Diptera sp. BOLD:AAU5036','species'),(1064805,265461,'Diptera sp. BOLD:AAU5038','species'),(1064806,265461,'Diptera sp. BOLD:AAU5039','species'),(1064807,265461,'Diptera sp. BOLD:AAU5063','species'),(1064808,265461,'Diptera sp. BOLD:AAU5064','species'),(1064809,265461,'Diptera sp. BOLD:AAU5065','species'),(1064810,265461,'Diptera sp. BOLD:AAU5387','species'),(1064811,265461,'Diptera sp. BOLD:AAU5534','species'),(1064812,265461,'Diptera sp. BOLD:AAU5535','species'),(1064813,265461,'Diptera sp. BOLD:AAU5536','species'),(1064814,265461,'Diptera sp. BOLD:AAU5537','species'),(1064815,265461,'Diptera sp. BOLD:AAU5538','species'),(1064816,265461,'Diptera sp. BOLD:AAU5540','species'),(1064817,265461,'Diptera sp. BOLD:AAU5541','species'),(1064819,265461,'Diptera sp. BOLD:AAU5601','species'),(1064820,265461,'Diptera sp. BOLD:AAU5620','species'),(1064821,265461,'Diptera sp. BOLD:AAU5628','species'),(1064822,265461,'Diptera sp. BOLD:AAU5629','species'),(1064823,265461,'Diptera sp. BOLD:AAU5630','species'),(1064824,265461,'Diptera sp. BOLD:AAU5631','species'),(1064825,265461,'Diptera sp. BOLD:AAU5632','species'),(1064826,265461,'Diptera sp. BOLD:AAU5633','species'),(1064827,265461,'Diptera sp. BOLD:AAU5634','species'),(1064828,265461,'Diptera sp. BOLD:AAU5635','species'),(1064829,265461,'Diptera sp. BOLD:AAU5637','species'),(1064830,265461,'Diptera sp. BOLD:AAU5638','species'),(1064831,265461,'Diptera sp. BOLD:AAU5639','species'),(1064832,265461,'Diptera sp. BOLD:AAU6467','species'),(1064833,265461,'Diptera sp. BOLD:AAU6468','species'),(1064834,265461,'Diptera sp. BOLD:AAU6469','species'),(1064835,265461,'Diptera sp. BOLD:AAU6470','species'),(1064836,265461,'Diptera sp. BOLD:AAU6471','species'),(1064837,265461,'Diptera sp. BOLD:AAU6551','species'),(1064838,265461,'Diptera sp. BOLD:AAU6555','species'),(1064839,265461,'Diptera sp. BOLD:AAU6556','species'),(1064840,265461,'Diptera sp. BOLD:AAU6557','species'),(1064841,265461,'Diptera sp. BOLD:AAU6558','species'),(1064842,265461,'Diptera sp. BOLD:AAU6559','species'),(1064843,265461,'Diptera sp. BOLD:AAU6560','species'),(1064844,265461,'Diptera sp. BOLD:AAU6561','species'),(1064845,265461,'Diptera sp. BOLD:AAU6562','species'),(1064846,265461,'Diptera sp. BOLD:AAU6563','species'),(1064847,265461,'Diptera sp. BOLD:AAU6564','species'),(1064848,265461,'Diptera sp. BOLD:AAU6565','species'),(1064849,265461,'Diptera sp. BOLD:AAU6566','species'),(1064850,265461,'Diptera sp. BOLD:AAU6567','species'),(1064851,265461,'Diptera sp. BOLD:AAU6568','species'),(1064852,265461,'Diptera sp. BOLD:AAU6569','species'),(1064853,265461,'Diptera sp. BOLD:AAU6570','species'),(1064854,265461,'Diptera sp. BOLD:AAU6571','species'),(1064855,265461,'Diptera sp. BOLD:AAU6572','species'),(1064856,265461,'Diptera sp. BOLD:AAU6573','species'),(1064857,265461,'Diptera sp. BOLD:AAU6574','species'),(1064858,265461,'Diptera sp. BOLD:AAU6575','species'),(1064859,265461,'Diptera sp. BOLD:AAU6576','species'),(1064860,265461,'Diptera sp. BOLD:AAU6577','species'),(1064861,265461,'Diptera sp. BOLD:AAU6578','species'),(1064862,265461,'Diptera sp. BOLD:AAU6579','species'),(1064863,265461,'Diptera sp. BOLD:AAU6580','species'),(1064864,265461,'Diptera sp. BOLD:AAU6582','species'),(1064865,265461,'Diptera sp. BOLD:AAU6583','species'),(1064866,265461,'Diptera sp. BOLD:AAU6584','species'),(1064867,265461,'Diptera sp. BOLD:AAU6585','species'),(1064868,265461,'Diptera sp. BOLD:AAU6586','species'),(1064869,265461,'Diptera sp. BOLD:AAU6587','species'),(1064870,265461,'Diptera sp. BOLD:AAU6588','species'),(1064871,265461,'Diptera sp. BOLD:AAU6589','species'),(1064872,265461,'Diptera sp. BOLD:AAU6596','species'),(1064873,265461,'Diptera sp. BOLD:AAU6653','species'),(1064874,265461,'Diptera sp. BOLD:AAU6654','species'),(1064875,265461,'Diptera sp. BOLD:AAU6655','species'),(1064876,265461,'Diptera sp. BOLD:AAU6738','species'),(1064877,265461,'Diptera sp. BOLD:AAU6739','species'),(1064878,265461,'Diptera sp. BOLD:AAU6740','species'),(1064879,265461,'Diptera sp. BOLD:AAU6741','species'),(1064880,265461,'Diptera sp. BOLD:AAU6742','species'),(1064881,265461,'Diptera sp. BOLD:AAU6743','species'),(1064882,265461,'Diptera sp. BOLD:AAU6744','species'),(1064883,265461,'Diptera sp. BOLD:AAU6745','species'),(1064884,265461,'Diptera sp. BOLD:AAU6746','species'),(1064885,265461,'Diptera sp. BOLD:AAU6747','species'),(1064886,265461,'Diptera sp. BOLD:AAU6748','species'),(1064887,265461,'Diptera sp. BOLD:AAU6749','species'),(1064888,265461,'Diptera sp. BOLD:AAU6750','species'),(1064889,265461,'Diptera sp. BOLD:AAU6751','species'),(1064890,265461,'Diptera sp. BOLD:AAU6752','species'),(1064891,265461,'Diptera sp. BOLD:AAU6753','species'),(1064892,265461,'Diptera sp. BOLD:AAU6754','species'),(1064893,265461,'Diptera sp. BOLD:AAU6755','species'),(1064894,265461,'Diptera sp. BOLD:AAU6756','species'),(1064895,265461,'Diptera sp. BOLD:AAU6757','species'),(1064896,265461,'Diptera sp. BOLD:AAU6758','species'),(1064897,265461,'Diptera sp. BOLD:AAU6759','species'),(1064898,265461,'Diptera sp. BOLD:AAU6760','species'),(1064899,265461,'Diptera sp. BOLD:AAU6761','species'),(1064900,265461,'Diptera sp. BOLD:AAU6762','species'),(1064901,265461,'Diptera sp. BOLD:AAU6763','species'),(1064902,265461,'Diptera sp. BOLD:AAU6764','species'),(1064903,265461,'Diptera sp. BOLD:AAU6765','species'),(1064904,265461,'Diptera sp. BOLD:AAU6766','species'),(1064905,265461,'Diptera sp. BOLD:AAU6767','species'),(1064906,265461,'Diptera sp. BOLD:AAU6768','species'),(1064907,265461,'Diptera sp. BOLD:AAU6770','species'),(1064908,265461,'Diptera sp. BOLD:AAU6771','species'),(1064909,265461,'Diptera sp. BOLD:AAV0769','species'),(1064910,265461,'Diptera sp. BOLD:AAV0770','species'),(1064911,265461,'Diptera sp. BOLD:AAV0771','species'),(1064912,265461,'Diptera sp. BOLD:AAV0772','species'),(1064913,265461,'Diptera sp. BOLD:AAV0873','species'),(1064914,265461,'Diptera sp. BOLD:AAV0907','species'),(1064915,265461,'Diptera sp. BOLD:AAV0908','species'),(1064917,265461,'Diptera sp. BOLD:AAV1117','species'),(1064918,265461,'Diptera sp. BOLD:AAV1118','species'),(1064919,265461,'Diptera sp. BOLD:AAV1264','species'),(1064920,265461,'Diptera sp. BOLD:AAV1265','species'),(1064921,265461,'Diptera sp. BOLD:AAV1266','species'),(1064922,265461,'Diptera sp. BOLD:AAV1267','species'),(1064923,265461,'Diptera sp. BOLD:AAV1268','species'),(1064924,265461,'Diptera sp. BOLD:AAV1273','species'),(1064925,265461,'Diptera sp. BOLD:AAV1274','species'),(1064926,265461,'Diptera sp. BOLD:AAV1316','species'),(1064927,265461,'Diptera sp. BOLD:AAV1317','species'),(1064928,265461,'Diptera sp. BOLD:AAV1318','species'),(1064929,265461,'Diptera sp. BOLD:AAV1319','species'),(1064930,265461,'Diptera sp. BOLD:AAV1328','species'),(1064931,265461,'Diptera sp. BOLD:AAV1720','species'),(1064932,265461,'Diptera sp. BOLD:AAV1721','species'),(1064933,265461,'Diptera sp. BOLD:AAV1779','species'),(1064934,265461,'Diptera sp. BOLD:AAV1780','species'),(1064935,265461,'Diptera sp. BOLD:AAV1782','species'),(1064936,265461,'Diptera sp. BOLD:AAV1783','species'),(1064938,265461,'Diptera sp. BOLD:AAV1785','species'),(1064939,265461,'Diptera sp. BOLD:AAV1786','species'),(1064940,265461,'Diptera sp. BOLD:AAV1787','species'),(1064941,265461,'Diptera sp. BOLD:AAV1788','species'),(1064942,265461,'Diptera sp. BOLD:AAV1789','species'),(1064943,265461,'Diptera sp. BOLD:AAV1790','species'),(1064946,265461,'Diptera sp. BOLD:AAV1793','species'),(1064947,265461,'Diptera sp. BOLD:AAV1794','species'),(1064948,265461,'Diptera sp. BOLD:AAV1795','species'),(1064949,265461,'Diptera sp. BOLD:AAV1796','species'),(1064950,265461,'Diptera sp. BOLD:AAV1797','species'),(1064951,265461,'Diptera sp. BOLD:AAV1798','species'),(1064952,265461,'Diptera sp. BOLD:AAV1799','species'),(1064953,265461,'Diptera sp. BOLD:AAV1800','species'),(1064954,265461,'Diptera sp. BOLD:AAV1801','species'),(1064955,265461,'Diptera sp. BOLD:AAV1802','species'),(1064956,265461,'Diptera sp. BOLD:AAV1803','species'),(1064957,265461,'Diptera sp. BOLD:AAV1804','species'),(1064958,265461,'Diptera sp. BOLD:AAV1805','species'),(1064959,265461,'Diptera sp. BOLD:AAV1806','species'),(1064960,265461,'Diptera sp. BOLD:AAV1807','species'),(1064961,265461,'Diptera sp. BOLD:AAV1808','species'),(1064963,265461,'Diptera sp. BOLD:AAV3680','species'),(1064964,265461,'Diptera sp. BOLD:AAV3681','species'),(1064965,265461,'Diptera sp. BOLD:AAV3705','species'),(1064966,265461,'Diptera sp. BOLD:AAV3706','species'),(1064967,265461,'Diptera sp. BOLD:AAV3875','species'),(1064968,265461,'Diptera sp. BOLD:AAV3905','species'),(1064969,265461,'Diptera sp. BOLD:AAV3907','species'),(1064970,265461,'Diptera sp. BOLD:AAV3970','species'),(1064971,265461,'Diptera sp. BOLD:AAV3972','species'),(1064972,265461,'Diptera sp. BOLD:AAV4152','species'),(1064973,265461,'Diptera sp. BOLD:AAV4154','species'),(1064974,265461,'Diptera sp. BOLD:AAV4158','species'),(1064975,265461,'Diptera sp. BOLD:AAV4159','species'),(1064976,265461,'Diptera sp. BOLD:AAV4841','species'),(1064977,265461,'Diptera sp. BOLD:AAV4859','species'),(1064978,265461,'Diptera sp. BOLD:AAV4868','species'),(1064980,265461,'Diptera sp. BOLD:AAV4966','species'),(1064981,265461,'Diptera sp. BOLD:AAV4967','species'),(1064983,265461,'Diptera sp. BOLD:AAV5064','species'),(1064984,265461,'Diptera sp. BOLD:AAV5107','species'),(1064985,265461,'Diptera sp. BOLD:AAV5108','species'),(1064986,265461,'Diptera sp. BOLD:AAV5109','species'),(1064988,265461,'Diptera sp. BOLD:AAV5167','species'),(1064989,265461,'Diptera sp. BOLD:AAV5168','species'),(1064990,265461,'Diptera sp. BOLD:AAV5169','species'),(1064991,265461,'Diptera sp. BOLD:AAV5170','species'),(1064992,265461,'Diptera sp. BOLD:AAV5171','species'),(1064993,265461,'Diptera sp. BOLD:AAV5371','species'),(1064994,265461,'Diptera sp. BOLD:AAV5372','species'),(1064995,265461,'Diptera sp. BOLD:AAV5373','species'),(1064996,265461,'Diptera sp. BOLD:AAV5374','species'),(1064997,265461,'Diptera sp. BOLD:AAV5416','species'),(1064998,265461,'Diptera sp. BOLD:AAV5485','species'),(1065002,265461,'Diptera sp. BOLD:AAV5595','species'),(1065003,265461,'Diptera sp. BOLD:AAV5599','species'),(1065004,265461,'Diptera sp. BOLD:AAV5636','species'),(1065005,265461,'Diptera sp. BOLD:AAV5637','species'),(1065006,265461,'Diptera sp. BOLD:AAV5638','species'),(1065007,265461,'Diptera sp. BOLD:AAV5639','species'),(1065008,265461,'Diptera sp. BOLD:AAV5641','species'),(1065009,265461,'Diptera sp. BOLD:AAV5642','species'),(1065010,265461,'Diptera sp. BOLD:AAV5644','species'),(1065011,265461,'Diptera sp. BOLD:AAV5645','species'),(1065012,265461,'Diptera sp. BOLD:AAV5646','species'),(1065013,265461,'Diptera sp. BOLD:AAV5647','species'),(1065014,265461,'Diptera sp. BOLD:AAV5648','species'),(1065015,265461,'Diptera sp. BOLD:AAV5649','species'),(1065016,265461,'Diptera sp. BOLD:AAV5650','species'),(1065017,265461,'Diptera sp. BOLD:AAV5651','species'),(1065018,265461,'Diptera sp. BOLD:AAV5652','species'),(1065019,265461,'Diptera sp. BOLD:AAV5653','species'),(1065020,265461,'Diptera sp. BOLD:AAV5654','species'),(1065021,265461,'Diptera sp. BOLD:AAV5655','species'),(1065022,265461,'Diptera sp. BOLD:AAV5656','species'),(1065023,265461,'Diptera sp. BOLD:AAV5657','species'),(1065024,265461,'Diptera sp. BOLD:AAV5658','species'),(1065025,265461,'Diptera sp. BOLD:AAV5659','species'),(1065026,265461,'Diptera sp. BOLD:AAV5894','species'),(1065027,265461,'Diptera sp. BOLD:AAV5895','species'),(1065028,265461,'Diptera sp. BOLD:AAV5906','species'),(1065030,265461,'Diptera sp. BOLD:AAV5908','species'),(1065031,265461,'Diptera sp. BOLD:AAV5910','species'),(1065032,265461,'Diptera sp. BOLD:AAV5911','species'),(1065034,265461,'Diptera sp. BOLD:AAV5954','species'),(1065035,265461,'Diptera sp. BOLD:AAV5969','species'),(1065036,265461,'Diptera sp. BOLD:AAV5970','species'),(1065037,265461,'Diptera sp. BOLD:AAV5971','species'),(1065038,265461,'Diptera sp. BOLD:AAV5972','species'),(1065039,265461,'Diptera sp. BOLD:AAV5973','species'),(1065040,265461,'Diptera sp. BOLD:AAV5974','species'),(1065041,265461,'Diptera sp. BOLD:AAV6135','species'),(1065042,265461,'Diptera sp. BOLD:AAV6316','species'),(1065043,265461,'Diptera sp. BOLD:AAV6319','species'),(1065044,265461,'Diptera sp. BOLD:AAV6320','species'),(1065045,265461,'Diptera sp. BOLD:AAV6327','species'),(1065046,265461,'Diptera sp. BOLD:AAV6375','species'),(1065047,265461,'Diptera sp. BOLD:AAV6797','species'),(1065048,265461,'Diptera sp. BOLD:AAV7115','species'),(1065049,265461,'Diptera sp. BOLD:AAV7361','species'),(1065050,265461,'Diptera sp. BOLD:AAV7830','species'),(1065051,265461,'Diptera sp. BOLD:AAV8346','species'),(1065052,265461,'Diptera sp. BOLD:AAV8382','species'),(1065053,265461,'Diptera sp. BOLD:AAV9334','species'),(1065054,730332,'Entomobryomorpha sp. BOLD:AAA5266','species'),(1065055,730332,'Entomobryomorpha sp. BOLD:AAA9323','species'),(1065056,730332,'Entomobryomorpha sp. BOLD:AAC8672','species'),(1065057,730332,'Entomobryomorpha sp. BOLD:AAN6535','species'),(1065058,730332,'Entomobryomorpha sp. BOLD:AAN6536','species'),(1065059,730332,'Entomobryomorpha sp. BOLD:AAN8957','species'),(1065060,730332,'Entomobryomorpha sp. BOLD:AAT9241','species'),(1065061,730332,'Entomobryomorpha sp. BOLD:AAT9243','species'),(1065062,730332,'Entomobryomorpha sp. BOLD:AAT9428','species'),(1065063,730332,'Entomobryomorpha sp. BOLD:AAT9661','species'),(1065064,730332,'Entomobryomorpha sp. BOLD:AAT9662','species'),(1065065,730332,'Entomobryomorpha sp. BOLD:AAT9663','species'),(1065066,730332,'Entomobryomorpha sp. BOLD:AAU0020','species'),(1065067,730332,'Entomobryomorpha sp. BOLD:AAU0048','species'),(1065068,730332,'Entomobryomorpha sp. BOLD:AAU0143','species'),(1065069,730332,'Entomobryomorpha sp. BOLD:AAU0144','species'),(1065070,730332,'Entomobryomorpha sp. BOLD:AAU0833','species'),(1065071,730332,'Entomobryomorpha sp. BOLD:AAU0834','species'),(1065072,730332,'Entomobryomorpha sp. BOLD:AAU1247','species'),(1065073,730332,'Entomobryomorpha sp. BOLD:AAU1248','species'),(1065074,730332,'Entomobryomorpha sp. BOLD:AAU1303','species'),(1065075,730332,'Entomobryomorpha sp. BOLD:AAU1304','species'),(1065076,730332,'Entomobryomorpha sp. BOLD:AAU1305','species'),(1065077,730332,'Entomobryomorpha sp. BOLD:AAU1501','species'),(1065078,730332,'Entomobryomorpha sp. BOLD:AAU1634','species'),(1065079,730332,'Entomobryomorpha sp. BOLD:AAU1635','species'),(1065080,730332,'Entomobryomorpha sp. BOLD:AAU1661','species'),(1065081,730332,'Entomobryomorpha sp. BOLD:AAU3100','species'),(1065082,730332,'Entomobryomorpha sp. BOLD:AAU3575','species'),(1065083,730332,'Entomobryomorpha sp. BOLD:AAU4528','species'),(1065084,730332,'Entomobryomorpha sp. BOLD:AAU4529','species'),(1065085,730332,'Entomobryomorpha sp. BOLD:AAU4556','species'),(1065086,730332,'Entomobryomorpha sp. BOLD:AAU5416','species'),(1065087,730332,'Entomobryomorpha sp. BOLD:AAU5417','species'),(1065088,730332,'Entomobryomorpha sp. BOLD:AAV1894','species'),(1065089,730332,'Entomobryomorpha sp. BOLD:AAV2580','species'),(1065090,730332,'Entomobryomorpha sp. BOLD:AAV4109','species'),(1065091,730332,'Entomobryomorpha sp. BOLD:AAV5809','species'),(1065092,730332,'Entomobryomorpha sp. BOLD:AAV6356','species'),(1065093,309606,'Ephemeroptera sp. BOLD:AAB1906','species'),(1065094,309606,'Ephemeroptera sp. BOLD:AAC4082','species'),(1065095,309606,'Ephemeroptera sp. BOLD:AAC5888','species'),(1065096,309606,'Ephemeroptera sp. BOLD:AAC9431','species'),(1065097,309606,'Ephemeroptera sp. BOLD:AAD6775','species'),(1065098,309606,'Ephemeroptera sp. BOLD:AAE2605','species'),(1065099,309606,'Ephemeroptera sp. BOLD:AAE6818','species'),(1065100,309606,'Ephemeroptera sp. BOLD:AAE7965','species'),(1065101,309606,'Ephemeroptera sp. BOLD:AAK4760','species'),(1065102,309606,'Ephemeroptera sp. BOLD:AAP1713','species'),(1065104,309606,'Ephemeroptera sp. BOLD:AAU0444','species'),(1065105,309606,'Ephemeroptera sp. BOLD:AAU0522','species'),(1065106,309606,'Ephemeroptera sp. BOLD:AAU1007','species'),(1065107,309606,'Ephemeroptera sp. BOLD:AAU1432','species'),(1065108,309606,'Ephemeroptera sp. BOLD:AAU2089','species'),(1065109,309606,'Ephemeroptera sp. BOLD:AAU2605','species'),(1065110,309606,'Ephemeroptera sp. BOLD:AAU2891','species'),(1065111,309606,'Ephemeroptera sp. BOLD:AAU6228','species'),(1065112,309606,'Ephemeroptera sp. BOLD:AAU8180','species'),(1065113,309606,'Ephemeroptera sp. BOLD:AAV0370','species'),(1065114,309606,'Ephemeroptera sp. BOLD:AAV3170','species'),(1065115,792470,'Geophilomorpha sp. BOLD:AAL6850','species'),(1065116,156408,'Hymenoptera sp. BOLD:AAN3925','species'),(1065117,156408,'Hymenoptera sp. BOLD:AAP1102','species'),(1065118,156408,'Hymenoptera sp. BOLD:AAP1103','species'),(1065119,156408,'Hymenoptera sp. BOLD:AAP1302','species'),(1065120,156408,'Hymenoptera sp. BOLD:AAP1303','species'),(1065121,156408,'Hymenoptera sp. BOLD:AAU2938','species'),(1065122,156408,'Hymenoptera sp. BOLD:AAU2941','species'),(1065123,156408,'Hymenoptera sp. BOLD:AAU3521','species'),(1065124,156408,'Hymenoptera sp. BOLD:AAU3783','species'),(1065125,156408,'Hymenoptera sp. BOLD:AAU8232','species'),(1065126,156408,'Hymenoptera sp. BOLD:AAV7700','species'),(1065127,156408,'Hymenoptera sp. BOLD:AAV7701','species'),(1065130,211546,'Isoptera sp. BOLD:AAV8348','species'),(1065131,500585,'Lepidoptera sp. BOLD:AAA2548','species'),(1065132,500585,'Lepidoptera sp. BOLD:AAA6150','species'),(1065133,500585,'Lepidoptera sp. BOLD:AAA6493','species'),(1065134,500585,'Lepidoptera sp. BOLD:AAB4931','species'),(1065135,500585,'Lepidoptera sp. BOLD:AAC1034','species'),(1065136,500585,'Lepidoptera sp. BOLD:AAC3305','species'),(1065137,500585,'Lepidoptera sp. BOLD:AAD2192','species'),(1065138,500585,'Lepidoptera sp. BOLD:AAD5463','species'),(1065139,500585,'Lepidoptera sp. BOLD:AAD6295','species'),(1065140,500585,'Lepidoptera sp. BOLD:AAE3549','species'),(1065141,500585,'Lepidoptera sp. BOLD:AAE3817','species'),(1065142,500585,'Lepidoptera sp. BOLD:AAE9969','species'),(1065143,500585,'Lepidoptera sp. BOLD:AAF3506','species'),(1065144,500585,'Lepidoptera sp. BOLD:AAF3507','species'),(1065145,500585,'Lepidoptera sp. BOLD:AAF4791','species'),(1065146,500585,'Lepidoptera sp. BOLD:AAF5765','species'),(1065147,500585,'Lepidoptera sp. BOLD:AAH4853','species'),(1065148,500585,'Lepidoptera sp. BOLD:AAI0174','species'),(1065149,500585,'Lepidoptera sp. BOLD:AAI3312','species'),(1065150,500585,'Lepidoptera sp. BOLD:AAI3838','species'),(1065151,500585,'Lepidoptera sp. BOLD:AAI8101','species'),(1065152,500585,'Lepidoptera sp. BOLD:AAI8820','species'),(1065153,500585,'Lepidoptera sp. BOLD:AAI9092','species'),(1065154,500585,'Lepidoptera sp. BOLD:AAI9448','species'),(1065155,500585,'Lepidoptera sp. BOLD:AAJ0829','species'),(1065156,500585,'Lepidoptera sp. BOLD:AAJ5581','species'),(1065157,500585,'Lepidoptera sp. BOLD:AAJ9881','species'),(1065158,500585,'Lepidoptera sp. BOLD:AAK2158','species'),(1065159,500585,'Lepidoptera sp. BOLD:AAK2690','species'),(1065160,500585,'Lepidoptera sp. BOLD:AAK3819','species'),(1065161,500585,'Lepidoptera sp. BOLD:AAK3917','species'),(1065162,500585,'Lepidoptera sp. BOLD:AAK3932','species'),(1065163,500585,'Lepidoptera sp. BOLD:AAK4107','species'),(1065164,500585,'Lepidoptera sp. BOLD:AAK7815','species'),(1065165,500585,'Lepidoptera sp. BOLD:AAK9436','species'),(1065166,500585,'Lepidoptera sp. BOLD:AAL2652','species'),(1065168,500585,'Lepidoptera sp. BOLD:AAP0941','species'),(1065171,500585,'Lepidoptera sp. BOLD:AAR6183','species'),(1065172,500585,'Lepidoptera sp. BOLD:AAR8964','species'),(1065173,500585,'Lepidoptera sp. BOLD:AAS2010','species'),(1065176,500585,'Lepidoptera sp. BOLD:AAS3302','species'),(1065177,500585,'Lepidoptera sp. BOLD:AAS3495','species'),(1065178,500585,'Lepidoptera sp. BOLD:AAS3527','species'),(1065179,500585,'Lepidoptera sp. BOLD:AAT8659','species'),(1065180,500585,'Lepidoptera sp. BOLD:AAT8660','species'),(1065181,500585,'Lepidoptera sp. BOLD:AAT8661','species'),(1065182,500585,'Lepidoptera sp. BOLD:AAT8662','species'),(1065183,500585,'Lepidoptera sp. BOLD:AAT8663','species'),(1065184,500585,'Lepidoptera sp. BOLD:AAT8665','species'),(1065185,500585,'Lepidoptera sp. BOLD:AAT8666','species'),(1065186,500585,'Lepidoptera sp. BOLD:AAT8667','species'),(1065187,500585,'Lepidoptera sp. BOLD:AAT8668','species'),(1065188,500585,'Lepidoptera sp. BOLD:AAT8669','species'),(1065189,500585,'Lepidoptera sp. BOLD:AAT8670','species'),(1065190,500585,'Lepidoptera sp. BOLD:AAT8671','species'),(1065191,500585,'Lepidoptera sp. BOLD:AAT8672','species'),(1065192,500585,'Lepidoptera sp. BOLD:AAT8673','species'),(1065193,500585,'Lepidoptera sp. BOLD:AAT8674','species'),(1065194,500585,'Lepidoptera sp. BOLD:AAT8675','species'),(1065195,500585,'Lepidoptera sp. BOLD:AAT8676','species'),(1065196,500585,'Lepidoptera sp. BOLD:AAT8677','species'),(1065197,500585,'Lepidoptera sp. BOLD:AAT8678','species'),(1065198,500585,'Lepidoptera sp. BOLD:AAT8679','species'),(1065199,500585,'Lepidoptera sp. BOLD:AAT8680','species'),(1065201,500585,'Lepidoptera sp. BOLD:AAT8682','species'),(1065202,500585,'Lepidoptera sp. BOLD:AAT8684','species'),(1065204,500585,'Lepidoptera sp. BOLD:AAT8686','species'),(1065205,500585,'Lepidoptera sp. BOLD:AAT8687','species'),(1065206,500585,'Lepidoptera sp. BOLD:AAT8688','species'),(1065207,500585,'Lepidoptera sp. BOLD:AAT8689','species'),(1065209,500585,'Lepidoptera sp. BOLD:AAT8691','species'),(1065210,500585,'Lepidoptera sp. BOLD:AAT8692','species'),(1065211,500585,'Lepidoptera sp. BOLD:AAT8696','species'),(1065212,500585,'Lepidoptera sp. BOLD:AAT8697','species'),(1065214,500585,'Lepidoptera sp. BOLD:AAT8711','species'),(1065215,500585,'Lepidoptera sp. BOLD:AAT8712','species'),(1065222,500585,'Lepidoptera sp. BOLD:AAT8733','species'),(1065223,500585,'Lepidoptera sp. BOLD:AAT8734','species'),(1065224,500585,'Lepidoptera sp. BOLD:AAT8735','species'),(1065225,500585,'Lepidoptera sp. BOLD:AAT8736','species'),(1065226,500585,'Lepidoptera sp. BOLD:AAT8737','species'),(1065229,500585,'Lepidoptera sp. BOLD:AAT8740','species'),(1065230,500585,'Lepidoptera sp. BOLD:AAT8742','species'),(1065232,500585,'Lepidoptera sp. BOLD:AAT8746','species'),(1065237,500585,'Lepidoptera sp. BOLD:AAT8766','species'),(1065238,500585,'Lepidoptera sp. BOLD:AAT8767','species'),(1065239,500585,'Lepidoptera sp. BOLD:AAT8769','species'),(1065241,500585,'Lepidoptera sp. BOLD:AAT8774','species'),(1065246,500585,'Lepidoptera sp. BOLD:AAT8805','species'),(1065247,500585,'Lepidoptera sp. BOLD:AAT8806','species'),(1065248,500585,'Lepidoptera sp. BOLD:AAT8807','species'),(1065249,500585,'Lepidoptera sp. BOLD:AAT8808','species'),(1065250,500585,'Lepidoptera sp. BOLD:AAT8809','species'),(1065251,500585,'Lepidoptera sp. BOLD:AAT8810','species'),(1065252,500585,'Lepidoptera sp. BOLD:AAT8811','species'),(1065255,500585,'Lepidoptera sp. BOLD:AAT8817','species'),(1065257,500585,'Lepidoptera sp. BOLD:AAT8864','species'),(1065260,500585,'Lepidoptera sp. BOLD:AAT9372','species'),(1065262,500585,'Lepidoptera sp. BOLD:AAU0257','species'),(1065263,500585,'Lepidoptera sp. BOLD:AAU0280','species'),(1065264,500585,'Lepidoptera sp. BOLD:AAU0452','species'),(1065265,500585,'Lepidoptera sp. BOLD:AAU0521','species'),(1065266,500585,'Lepidoptera sp. BOLD:AAU0899','species'),(1065268,500585,'Lepidoptera sp. BOLD:AAU1881','species'),(1065269,500585,'Lepidoptera sp. BOLD:AAU1882','species'),(1065270,500585,'Lepidoptera sp. BOLD:AAU2245','species'),(1065273,500585,'Lepidoptera sp. BOLD:AAU3027','species'),(1065274,500585,'Lepidoptera sp. BOLD:AAU3029','species'),(1065275,500585,'Lepidoptera sp. BOLD:AAU3061','species'),(1065276,500585,'Lepidoptera sp. BOLD:AAU3062','species'),(1065277,500585,'Lepidoptera sp. BOLD:AAU3108','species'),(1065278,500585,'Lepidoptera sp. BOLD:AAU4178','species'),(1065280,500585,'Lepidoptera sp. BOLD:AAU5174','species'),(1065281,500585,'Lepidoptera sp. BOLD:AAU5200','species'),(1065283,500585,'Lepidoptera sp. BOLD:AAU5708','species'),(1065284,500585,'Lepidoptera sp. BOLD:AAU5709','species'),(1065285,500585,'Lepidoptera sp. BOLD:AAU5828','species'),(1065286,500585,'Lepidoptera sp. BOLD:AAU5829','species'),(1065287,500585,'Lepidoptera sp. BOLD:AAU5831','species'),(1065288,500585,'Lepidoptera sp. BOLD:AAU5832','species'),(1065289,500585,'Lepidoptera sp. BOLD:AAU5833','species'),(1065290,500585,'Lepidoptera sp. BOLD:AAU6238','species'),(1065291,500585,'Lepidoptera sp. BOLD:AAU6247','species'),(1065292,500585,'Lepidoptera sp. BOLD:AAU6248','species'),(1065293,500585,'Lepidoptera sp. BOLD:AAU6249','species'),(1065294,500585,'Lepidoptera sp. BOLD:AAU6289','species'),(1065295,500585,'Lepidoptera sp. BOLD:AAU6339','species'),(1065296,500585,'Lepidoptera sp. BOLD:AAU6340','species'),(1065297,500585,'Lepidoptera sp. BOLD:AAU6341','species'),(1065298,500585,'Lepidoptera sp. BOLD:AAU7402','species'),(1065299,500585,'Lepidoptera sp. BOLD:AAU7475','species'),(1065300,500585,'Lepidoptera sp. BOLD:AAU7476','species'),(1065301,500585,'Lepidoptera sp. BOLD:AAU7524','species'),(1065302,500585,'Lepidoptera sp. BOLD:AAU7645','species'),(1065303,500585,'Lepidoptera sp. BOLD:AAU7648','species'),(1065304,500585,'Lepidoptera sp. BOLD:AAU7650','species'),(1065305,500585,'Lepidoptera sp. BOLD:AAU7651','species'),(1065306,500585,'Lepidoptera sp. BOLD:AAU7652','species'),(1065307,500585,'Lepidoptera sp. BOLD:AAU7653','species'),(1065308,500585,'Lepidoptera sp. BOLD:AAU7654','species'),(1065309,500585,'Lepidoptera sp. BOLD:AAU7655','species'),(1065310,500585,'Lepidoptera sp. BOLD:AAU7656','species'),(1065311,500585,'Lepidoptera sp. BOLD:AAU7657','species'),(1065312,500585,'Lepidoptera sp. BOLD:AAU7658','species'),(1065313,500585,'Lepidoptera sp. BOLD:AAU7659','species'),(1065314,500585,'Lepidoptera sp. BOLD:AAU7660','species'),(1065315,500585,'Lepidoptera sp. BOLD:AAU7661','species'),(1065316,500585,'Lepidoptera sp. BOLD:AAU7662','species'),(1065317,500585,'Lepidoptera sp. BOLD:AAU7663','species'),(1065318,500585,'Lepidoptera sp. BOLD:AAU7664','species'),(1065319,500585,'Lepidoptera sp. BOLD:AAU7665','species'),(1065320,500585,'Lepidoptera sp. BOLD:AAU7666','species'),(1065321,500585,'Lepidoptera sp. BOLD:AAU7667','species'),(1065322,500585,'Lepidoptera sp. BOLD:AAU7668','species'),(1065323,500585,'Lepidoptera sp. BOLD:AAU7669','species'),(1065324,500585,'Lepidoptera sp. BOLD:AAU7670','species'),(1065325,500585,'Lepidoptera sp. BOLD:AAU7671','species'),(1065326,500585,'Lepidoptera sp. BOLD:AAU7672','species'),(1065327,500585,'Lepidoptera sp. BOLD:AAU7673','species'),(1065328,500585,'Lepidoptera sp. BOLD:AAU7674','species'),(1065329,500585,'Lepidoptera sp. BOLD:AAU7675','species'),(1065330,500585,'Lepidoptera sp. BOLD:AAU7676','species'),(1065331,500585,'Lepidoptera sp. BOLD:AAU7677','species'),(1065332,500585,'Lepidoptera sp. BOLD:AAU7679','species'),(1065333,500585,'Lepidoptera sp. BOLD:AAU7680','species'),(1065334,500585,'Lepidoptera sp. BOLD:AAU7681','species'),(1065335,500585,'Lepidoptera sp. BOLD:AAU7682','species'),(1065336,500585,'Lepidoptera sp. BOLD:AAU7683','species'),(1065337,500585,'Lepidoptera sp. BOLD:AAU7684','species'),(1065338,500585,'Lepidoptera sp. BOLD:AAU7685','species'),(1065339,500585,'Lepidoptera sp. BOLD:AAU7686','species'),(1065340,500585,'Lepidoptera sp. BOLD:AAU7687','species'),(1065341,500585,'Lepidoptera sp. BOLD:AAU7688','species'),(1065342,500585,'Lepidoptera sp. BOLD:AAU7689','species'),(1065343,500585,'Lepidoptera sp. BOLD:AAU7690','species'),(1065344,500585,'Lepidoptera sp. BOLD:AAU7691','species'),(1065345,500585,'Lepidoptera sp. BOLD:AAV0714','species'),(1065346,500585,'Lepidoptera sp. BOLD:AAV1924','species'),(1065347,500585,'Lepidoptera sp. BOLD:AAV1925','species'),(1065348,500585,'Lepidoptera sp. BOLD:AAV1927','species'),(1065349,500585,'Lepidoptera sp. BOLD:AAV1928','species'),(1065350,500585,'Lepidoptera sp. BOLD:AAV1929','species'),(1065351,500585,'Lepidoptera sp. BOLD:AAV1930','species'),(1065352,500585,'Lepidoptera sp. BOLD:AAV1931','species'),(1065353,500585,'Lepidoptera sp. BOLD:AAV1932','species'),(1065355,500585,'Lepidoptera sp. BOLD:AAV1934','species'),(1065356,500585,'Lepidoptera sp. BOLD:AAV3791','species'),(1065357,500585,'Lepidoptera sp. BOLD:AAV3792','species'),(1065358,500585,'Lepidoptera sp. BOLD:AAV3793','species'),(1065360,500585,'Lepidoptera sp. BOLD:AAV3795','species'),(1065361,500585,'Lepidoptera sp. BOLD:AAV3796','species'),(1065362,500585,'Lepidoptera sp. BOLD:AAV4121','species'),(1065363,500585,'Lepidoptera sp. BOLD:AAV4124','species'),(1065364,500585,'Lepidoptera sp. BOLD:AAV4125','species'),(1065365,500585,'Lepidoptera sp. BOLD:AAV4126','species'),(1065366,500585,'Lepidoptera sp. BOLD:AAV4127','species'),(1065367,500585,'Lepidoptera sp. BOLD:AAV4484','species'),(1065368,500585,'Lepidoptera sp. BOLD:AAV4485','species'),(1065369,500585,'Lepidoptera sp. BOLD:AAV4486','species'),(1065370,500585,'Lepidoptera sp. BOLD:AAV4487','species'),(1065371,500585,'Lepidoptera sp. BOLD:AAV4488','species'),(1065372,500585,'Lepidoptera sp. BOLD:AAV4489','species'),(1065373,500585,'Lepidoptera sp. BOLD:AAV4490','species'),(1065374,500585,'Lepidoptera sp. BOLD:AAV4491','species'),(1065375,500585,'Lepidoptera sp. BOLD:AAV4492','species'),(1065376,500585,'Lepidoptera sp. BOLD:AAV4493','species'),(1065377,500585,'Lepidoptera sp. BOLD:AAV4494','species'),(1065378,500585,'Lepidoptera sp. BOLD:AAV4496','species'),(1065379,500585,'Lepidoptera sp. BOLD:AAV4497','species'),(1065380,500585,'Lepidoptera sp. BOLD:AAV4498','species'),(1065381,500585,'Lepidoptera sp. BOLD:AAV4639','species'),(1065382,500585,'Lepidoptera sp. BOLD:AAV4799','species'),(1065383,500585,'Lepidoptera sp. BOLD:AAV6133','species'),(1065384,500585,'Lepidoptera sp. BOLD:AAV6632','species'),(1065385,500585,'Lepidoptera sp. BOLD:AAV7786','species'),(1065386,500585,'Lepidoptera sp. BOLD:AAV7788','species'),(1065387,500585,'Lepidoptera sp. BOLD:AAV8495','species'),(1065388,500585,'Lepidoptera sp. BOLD:AAV9121','species'),(1065389,500585,'Lepidoptera sp. BOLD:AAV9124','species'),(1065390,683954,'Megaloptera sp. BOLD:AAU3181','species'),(1065391,683954,'Megaloptera sp. BOLD:AAV6800','species'),(1065392,732100,'Neelipleona sp. BOLD:AAE3128','species'),(1065393,732100,'Neelipleona sp. BOLD:AAI3044','species'),(1065394,732100,'Neelipleona sp. BOLD:AAV4378','species'),(1065395,732100,'Neelipleona sp. BOLD:AAV4379','species'),(1065396,560886,'Neuroptera sp. BOLD:AAJ3493','species'),(1065397,560886,'Neuroptera sp. BOLD:AAJ5114','species'),(1065399,560886,'Neuroptera sp. BOLD:AAL0885','species'),(1065400,560886,'Neuroptera sp. BOLD:AAL1720','species'),(1065402,560886,'Neuroptera sp. BOLD:AAU1711','species'),(1065403,560886,'Neuroptera sp. BOLD:AAU2412','species'),(1065404,560886,'Neuroptera sp. BOLD:AAU2413','species'),(1065405,560886,'Neuroptera sp. BOLD:AAU2590','species'),(1065406,560886,'Neuroptera sp. BOLD:AAU2797','species'),(1065407,560886,'Neuroptera sp. BOLD:AAU3101','species'),(1065408,560886,'Neuroptera sp. BOLD:AAU3322','species'),(1065409,560886,'Neuroptera sp. BOLD:AAU3559','species'),(1065410,560886,'Neuroptera sp. BOLD:AAU3560','species'),(1065411,560886,'Neuroptera sp. BOLD:AAU3596','species'),(1065412,560886,'Neuroptera sp. BOLD:AAU4143','species'),(1065413,560886,'Neuroptera sp. BOLD:AAU4144','species'),(1065414,560886,'Neuroptera sp. BOLD:AAV6876','species'),(1065415,560886,'Neuroptera sp. BOLD:AAV7116','species'),(1065416,560886,'Neuroptera sp. BOLD:AAV8086','species'),(1065417,560886,'Neuroptera sp. BOLD:AAV8087','species'),(1065418,560886,'Neuroptera sp. BOLD:AAV8088','species'),(1065419,638376,'Odonata sp. BOLD:AAU8124','species'),(1065420,725593,'Onychopoda sp. BOLD:AAP1036','species'),(1065421,211548,'Orthoptera sp. BOLD:AAA3062','species'),(1065422,211548,'Orthoptera sp. BOLD:AAA6453','species'),(1065423,211548,'Orthoptera sp. BOLD:AAB4425','species'),(1065424,211548,'Orthoptera sp. BOLD:AAC8496','species'),(1065425,211548,'Orthoptera sp. BOLD:AAE8045','species'),(1065426,211548,'Orthoptera sp. BOLD:AAG2718','species'),(1065427,211548,'Orthoptera sp. BOLD:AAG2982','species'),(1065428,211548,'Orthoptera sp. BOLD:AAG5329','species'),(1065429,211548,'Orthoptera sp. BOLD:AAK5385','species'),(1065430,211548,'Orthoptera sp. BOLD:AAU6108','species'),(1065431,211548,'Orthoptera sp. BOLD:AAU6109','species'),(1065432,211548,'Orthoptera sp. BOLD:AAU6110','species'),(1065433,211548,'Orthoptera sp. BOLD:AAU6111','species'),(1065434,211548,'Orthoptera sp. BOLD:AAU6112','species'),(1065435,211548,'Orthoptera sp. BOLD:AAU6113','species'),(1065436,211548,'Orthoptera sp. BOLD:AAU6172','species'),(1065437,730484,'Poduromorpha sp. BOLD:AAT9215','species'),(1065438,730484,'Poduromorpha sp. BOLD:AAT9216','species'),(1065439,730484,'Poduromorpha sp. BOLD:AAT9308','species'),(1065440,730484,'Poduromorpha sp. BOLD:AAT9339','species'),(1065441,730484,'Poduromorpha sp. BOLD:AAU0360','species'),(1065442,730484,'Poduromorpha sp. BOLD:AAU0361','species'),(1065443,730484,'Poduromorpha sp. BOLD:AAU1074','species'),(1065445,730484,'Poduromorpha sp. BOLD:AAV0643','species'),(1065446,730484,'Poduromorpha sp. BOLD:AAV0644','species'),(1065447,730484,'Poduromorpha sp. BOLD:AAV2875','species'),(1065448,730484,'Poduromorpha sp. BOLD:AAV2876','species'),(1065449,730484,'Poduromorpha sp. BOLD:AAV2877','species'),(1065450,730484,'Poduromorpha sp. BOLD:AAV3154','species'),(1065451,730484,'Poduromorpha sp. BOLD:AAV3194','species'),(1065452,730484,'Poduromorpha sp. BOLD:AAV4381','species'),(1065453,730484,'Poduromorpha sp. BOLD:AAV8945','species'),(1065454,732017,'Symphypleona sp. BOLD:AAU1355','species'),(1065455,732017,'Symphypleona sp. BOLD:AAU1360','species'),(1065456,732017,'Symphypleona sp. BOLD:AAU5968','species'),(1065457,732017,'Symphypleona sp. BOLD:AAU5969','species'),(1065458,732017,'Symphypleona sp. BOLD:AAU6336','species'),(1065459,232080,'Fusarium cf. solani CS-2011','species'),(1065460,171631,'Fusarium cf. oxysporum CS-2011','species'),(1065461,450425,'Fusarium cf. incarnatum CS-2011','species'),(1065464,763151,'Dallina septigera','species'),(1065469,68027,'Stenosarina globosa','species'),(1065470,84403,'Dallithyris','genus'),(1065472,642,'Aeromonas sp. CS15','species'),(1065473,1386,'Bacillus sp. CS7','species'),(1065474,1269,'Micrococcus sp. CS9','species'),(1065475,286,'Pseudomonas sp. CS8','species'),(1065476,1827,'Rhodococcus sp. CS13','species'),(1065477,133,'Methylocystis sp. 42_22','species'),(1065478,1569,'Sporosarcina sp. LH-CAB17','species'),(1065481,3071,'Chlorella volutis','species'),(1065482,3071,'Chlorella singularis','species'),(1065483,3071,'Chlorella rotunda','species'),(1065485,34144,'Quadricoccus','genus'),(1065486,1065485,'Quadricoccus ellipticus','species'),(1065487,41891,'Coccomyxa sp. KR 1988/12','species'),(1065488,1289214,'Compactochlorella kochii','species'),(1065492,88270,'Picocystis sp. KR 2010/1','species'),(1065493,88270,'Picocystis sp. KR 2010/2','species'),(1065494,88270,'Picocystis sp. KR 2010/4','species'),(1065495,75981,'Neocystis','genus'),(1065496,1065495,'Neocystis brevis','species'),(1065497,1323581,'Elongatocystis ecballocystiformis','species'),(1065498,13432,'Clerodendrum speciosum','species'),(1065499,725034,'Anomopoda sp. BOLD:AAA6747','species'),(1065501,62730,'Blattaria sp. BOLD:AAU6784','species'),(1065502,62730,'Blattaria sp. BOLD:AAU6785','species'),(1065503,62730,'Blattaria sp. BOLD:AAU6792','species'),(1065504,62730,'Blattaria sp. BOLD:AAU6800','species'),(1065505,62730,'Blattaria sp. BOLD:AAV0573','species'),(1065506,593869,'Coleoptera sp. BOLD:AAU4717','species'),(1065507,593869,'Coleoptera sp. BOLD:AAU5504','species'),(1065508,593869,'Coleoptera sp. BOLD:AAU5694','species'),(1065509,593869,'Coleoptera sp. BOLD:AAU5741','species'),(1065510,593869,'Coleoptera sp. BOLD:AAU5742','species'),(1065511,593869,'Coleoptera sp. BOLD:AAU6105','species'),(1065512,593869,'Coleoptera sp. BOLD:AAU6844','species'),(1065513,593869,'Coleoptera sp. BOLD:AAU6854','species'),(1065514,593869,'Coleoptera sp. BOLD:AAU6855','species'),(1065515,593869,'Coleoptera sp. BOLD:AAU6856','species'),(1065516,593869,'Coleoptera sp. BOLD:AAU6857','species'),(1065517,593869,'Coleoptera sp. BOLD:AAU6904','species'),(1065518,593869,'Coleoptera sp. BOLD:AAU6905','species'),(1065519,593869,'Coleoptera sp. BOLD:AAU6906','species'),(1065520,593869,'Coleoptera sp. BOLD:AAU6907','species'),(1065521,593869,'Coleoptera sp. BOLD:AAU6933','species'),(1065522,593869,'Coleoptera sp. BOLD:AAV0825','species'),(1065523,593869,'Coleoptera sp. BOLD:AAV0887','species'),(1065524,593869,'Coleoptera sp. BOLD:AAV0972','species'),(1065525,593869,'Coleoptera sp. BOLD:AAV0973','species'),(1065526,593869,'Coleoptera sp. BOLD:AAV0974','species'),(1065528,265461,'Diptera sp. BOLD:AAF1049','species'),(1065529,265461,'Diptera sp. BOLD:AAF3828','species'),(1065530,265461,'Diptera sp. BOLD:AAG6845','species'),(1065531,265461,'Diptera sp. BOLD:AAG6907','species'),(1065536,265461,'Diptera sp. BOLD:AAU5042','species'),(1065537,265461,'Diptera sp. BOLD:AAU5043','species'),(1065540,265461,'Diptera sp. BOLD:AAU5480','species'),(1065541,265461,'Diptera sp. BOLD:AAU5514','species'),(1065543,265461,'Diptera sp. BOLD:AAU5529','species'),(1065544,265461,'Diptera sp. BOLD:AAU5598','species'),(1065545,265461,'Diptera sp. BOLD:AAU5599','species'),(1065547,265461,'Diptera sp. BOLD:AAU5603','species'),(1065550,265461,'Diptera sp. BOLD:AAU6535','species'),(1065553,265461,'Diptera sp. BOLD:AAU6620','species'),(1065554,265461,'Diptera sp. BOLD:AAU6622','species'),(1065556,265461,'Diptera sp. BOLD:AAV0763','species'),(1065557,265461,'Diptera sp. BOLD:AAV0835','species'),(1065558,265461,'Diptera sp. BOLD:AAV0836','species'),(1065561,265461,'Diptera sp. BOLD:AAV0926','species'),(1065563,265461,'Diptera sp. BOLD:AAV0929','species'),(1065564,265461,'Diptera sp. BOLD:AAV0930','species'),(1065565,265461,'Diptera sp. BOLD:AAV0932','species'),(1065566,265461,'Diptera sp. BOLD:AAV1054','species'),(1065567,265461,'Diptera sp. BOLD:AAV1055','species'),(1065568,265461,'Diptera sp. BOLD:AAV1091','species'),(1065571,265461,'Diptera sp. BOLD:AAV1366','species'),(1065572,265461,'Diptera sp. BOLD:AAV1367','species'),(1065580,265461,'Diptera sp. BOLD:AAV1380','species'),(1065581,265461,'Diptera sp. BOLD:AAV1462','species'),(1065584,265461,'Diptera sp. BOLD:AAV3694','species'),(1065587,265461,'Diptera sp. BOLD:AAV4153','species'),(1065588,265461,'Diptera sp. BOLD:AAV4331','species'),(1065590,265461,'Diptera sp. BOLD:AAV4896','species'),(1065591,265461,'Diptera sp. BOLD:AAV4975','species'),(1065592,265461,'Diptera sp. BOLD:AAV5096','species'),(1065595,265461,'Diptera sp. BOLD:AAV5144','species'),(1065596,265461,'Diptera sp. BOLD:AAV5145','species'),(1065597,265461,'Diptera sp. BOLD:AAV5146','species'),(1065598,265461,'Diptera sp. BOLD:AAV5150','species'),(1065599,265461,'Diptera sp. BOLD:AAV5213','species'),(1065600,265461,'Diptera sp. BOLD:AAV5322','species'),(1065601,265461,'Diptera sp. BOLD:AAV5323','species'),(1065602,265461,'Diptera sp. BOLD:AAV5324','species'),(1065603,265461,'Diptera sp. BOLD:AAV5325','species'),(1065604,265461,'Diptera sp. BOLD:AAV5328','species'),(1065605,265461,'Diptera sp. BOLD:AAV5329','species'),(1065606,265461,'Diptera sp. BOLD:AAV5352','species'),(1065607,265461,'Diptera sp. BOLD:AAV5353','species'),(1065608,265461,'Diptera sp. BOLD:AAV5356','species'),(1065609,265461,'Diptera sp. BOLD:AAV5358','species'),(1065610,265461,'Diptera sp. BOLD:AAV5362','species'),(1065611,265461,'Diptera sp. BOLD:AAV5789','species'),(1065612,265461,'Diptera sp. BOLD:AAV5793','species'),(1065613,265461,'Diptera sp. BOLD:AAV5794','species'),(1065614,265461,'Diptera sp. BOLD:AAV5795','species'),(1065615,265461,'Diptera sp. BOLD:AAV5851','species'),(1065617,156408,'Hymenoptera sp. BOLD:AAC0868','species'),(1065618,156408,'Hymenoptera sp. BOLD:AAC2800','species'),(1065619,156408,'Hymenoptera sp. BOLD:AAG0372','species'),(1065620,156408,'Hymenoptera sp. BOLD:AAG0765','species'),(1065621,156408,'Hymenoptera sp. BOLD:AAG0965','species'),(1065622,156408,'Hymenoptera sp. BOLD:AAG1027','species'),(1065623,156408,'Hymenoptera sp. BOLD:AAG1081','species'),(1065624,156408,'Hymenoptera sp. BOLD:AAG1223','species'),(1065625,156408,'Hymenoptera sp. BOLD:AAG1224','species'),(1065626,156408,'Hymenoptera sp. BOLD:AAG1230','species'),(1065627,156408,'Hymenoptera sp. BOLD:AAG1231','species'),(1065628,156408,'Hymenoptera sp. BOLD:AAG1275','species'),(1065629,156408,'Hymenoptera sp. BOLD:AAG1280','species'),(1065630,156408,'Hymenoptera sp. BOLD:AAG1316','species'),(1065631,156408,'Hymenoptera sp. BOLD:AAG1327','species'),(1065632,156408,'Hymenoptera sp. BOLD:AAG5111','species'),(1065633,156408,'Hymenoptera sp. BOLD:AAG7670','species'),(1065634,156408,'Hymenoptera sp. BOLD:AAG7860','species'),(1065635,156408,'Hymenoptera sp. BOLD:AAH1480','species'),(1065636,156408,'Hymenoptera sp. BOLD:AAH1482','species'),(1065637,156408,'Hymenoptera sp. BOLD:AAH1487','species'),(1065638,156408,'Hymenoptera sp. BOLD:AAH1495','species'),(1065639,156408,'Hymenoptera sp. BOLD:AAH1518','species'),(1065640,156408,'Hymenoptera sp. BOLD:AAH1524','species'),(1065641,156408,'Hymenoptera sp. BOLD:AAH1525','species'),(1065642,156408,'Hymenoptera sp. BOLD:AAH1552','species'),(1065643,156408,'Hymenoptera sp. BOLD:AAH1553','species'),(1065644,156408,'Hymenoptera sp. BOLD:AAH1574','species'),(1065645,156408,'Hymenoptera sp. BOLD:AAH1576','species'),(1065646,156408,'Hymenoptera sp. BOLD:AAH1578','species'),(1065647,156408,'Hymenoptera sp. BOLD:AAH1594','species'),(1065648,156408,'Hymenoptera sp. BOLD:AAH1596','species'),(1065649,156408,'Hymenoptera sp. BOLD:AAH1603','species'),(1065650,156408,'Hymenoptera sp. BOLD:AAH1610','species'),(1065651,156408,'Hymenoptera sp. BOLD:AAH1647','species'),(1065652,156408,'Hymenoptera sp. BOLD:AAH1650','species'),(1065653,156408,'Hymenoptera sp. BOLD:AAH1659','species'),(1065654,156408,'Hymenoptera sp. BOLD:AAH1668','species'),(1065655,156408,'Hymenoptera sp. BOLD:AAH1681','species'),(1065656,156408,'Hymenoptera sp. BOLD:AAH1683','species'),(1065657,156408,'Hymenoptera sp. BOLD:AAH1688','species'),(1065658,156408,'Hymenoptera sp. BOLD:AAH1691','species'),(1065659,156408,'Hymenoptera sp. BOLD:AAH1694','species'),(1065660,156408,'Hymenoptera sp. BOLD:AAH1695','species'),(1065661,156408,'Hymenoptera sp. BOLD:AAH1712','species'),(1065662,156408,'Hymenoptera sp. BOLD:AAH1728','species'),(1065663,156408,'Hymenoptera sp. BOLD:AAH1729','species'),(1065664,156408,'Hymenoptera sp. BOLD:AAH1737','species'),(1065665,156408,'Hymenoptera sp. BOLD:AAH1746','species'),(1065666,156408,'Hymenoptera sp. BOLD:AAH1747','species'),(1065667,156408,'Hymenoptera sp. BOLD:AAH1758','species'),(1065668,156408,'Hymenoptera sp. BOLD:AAH1782','species'),(1065669,156408,'Hymenoptera sp. BOLD:AAH1792','species'),(1065670,156408,'Hymenoptera sp. BOLD:AAH1799','species'),(1065671,156408,'Hymenoptera sp. BOLD:AAH1801','species'),(1065672,156408,'Hymenoptera sp. BOLD:AAH1803','species'),(1065673,156408,'Hymenoptera sp. BOLD:AAH1805','species'),(1065674,156408,'Hymenoptera sp. BOLD:AAH1808','species'),(1065675,156408,'Hymenoptera sp. BOLD:AAH1809','species'),(1065676,156408,'Hymenoptera sp. BOLD:AAH1813','species'),(1065677,156408,'Hymenoptera sp. BOLD:AAH1814','species'),(1065678,156408,'Hymenoptera sp. BOLD:AAH1817','species'),(1065679,156408,'Hymenoptera sp. BOLD:AAH1818','species'),(1065680,156408,'Hymenoptera sp. BOLD:AAH1819','species'),(1065681,156408,'Hymenoptera sp. BOLD:AAH1820','species'),(1065682,156408,'Hymenoptera sp. BOLD:AAH1829','species'),(1065683,156408,'Hymenoptera sp. BOLD:AAH3897','species'),(1065684,156408,'Hymenoptera sp. BOLD:AAH7297','species'),(1065685,156408,'Hymenoptera sp. BOLD:AAH7430','species'),(1065686,156408,'Hymenoptera sp. BOLD:AAH7439','species'),(1065687,156408,'Hymenoptera sp. BOLD:AAH9497','species'),(1065688,156408,'Hymenoptera sp. BOLD:AAI1546','species'),(1065689,156408,'Hymenoptera sp. BOLD:AAI1547','species'),(1065690,156408,'Hymenoptera sp. BOLD:AAI2361','species'),(1065691,156408,'Hymenoptera sp. BOLD:AAI6455','species'),(1065692,156408,'Hymenoptera sp. BOLD:AAJ0230','species'),(1065693,156408,'Hymenoptera sp. BOLD:AAJ5209','species'),(1065694,156408,'Hymenoptera sp. BOLD:AAJ5915','species'),(1065695,156408,'Hymenoptera sp. BOLD:AAJ6091','species'),(1065696,156408,'Hymenoptera sp. BOLD:AAJ7918','species'),(1065697,156408,'Hymenoptera sp. BOLD:AAJ8196','species'),(1065698,156408,'Hymenoptera sp. BOLD:AAJ9704','species'),(1065699,156408,'Hymenoptera sp. BOLD:AAK1128','species'),(1065700,156408,'Hymenoptera sp. BOLD:AAK1801','species'),(1065701,156408,'Hymenoptera sp. BOLD:AAK1802','species'),(1065702,156408,'Hymenoptera sp. BOLD:AAK3158','species'),(1065703,156408,'Hymenoptera sp. BOLD:AAK3162','species'),(1065704,156408,'Hymenoptera sp. BOLD:AAK3249','species'),(1065705,156408,'Hymenoptera sp. BOLD:AAK4166','species'),(1065706,156408,'Hymenoptera sp. BOLD:AAK4184','species'),(1065707,156408,'Hymenoptera sp. BOLD:AAK5989','species'),(1065708,156408,'Hymenoptera sp. BOLD:AAL3152','species'),(1065709,156408,'Hymenoptera sp. BOLD:AAN7545','species'),(1065710,156408,'Hymenoptera sp. BOLD:AAN7632','species'),(1065711,156408,'Hymenoptera sp. BOLD:AAN8151','species'),(1065712,156408,'Hymenoptera sp. BOLD:AAP2576','species'),(1065713,156408,'Hymenoptera sp. BOLD:AAP2579','species'),(1065714,156408,'Hymenoptera sp. BOLD:AAU0903','species'),(1065715,156408,'Hymenoptera sp. BOLD:AAU1362','species'),(1065716,156408,'Hymenoptera sp. BOLD:AAU4878','species'),(1065717,156408,'Hymenoptera sp. BOLD:AAU8255','species'),(1065718,156408,'Hymenoptera sp. BOLD:AAU8370','species'),(1065719,156408,'Hymenoptera sp. BOLD:AAU8768','species'),(1065720,156408,'Hymenoptera sp. BOLD:AAU8769','species'),(1065721,156408,'Hymenoptera sp. BOLD:AAU8770','species'),(1065722,156408,'Hymenoptera sp. BOLD:AAU8771','species'),(1065723,156408,'Hymenoptera sp. BOLD:AAU8772','species'),(1065724,156408,'Hymenoptera sp. BOLD:AAU8773','species'),(1065725,156408,'Hymenoptera sp. BOLD:AAU8774','species'),(1065726,156408,'Hymenoptera sp. BOLD:AAU8775','species'),(1065727,156408,'Hymenoptera sp. BOLD:AAU8776','species'),(1065728,156408,'Hymenoptera sp. BOLD:AAU8784','species'),(1065729,156408,'Hymenoptera sp. BOLD:AAU8802','species'),(1065730,156408,'Hymenoptera sp. BOLD:AAU8909','species'),(1065731,156408,'Hymenoptera sp. BOLD:AAU8910','species'),(1065732,156408,'Hymenoptera sp. BOLD:AAU8918','species'),(1065733,156408,'Hymenoptera sp. BOLD:AAU9462','species'),(1065734,156408,'Hymenoptera sp. BOLD:AAU9719','species'),(1065735,156408,'Hymenoptera sp. BOLD:AAU9720','species'),(1065736,156408,'Hymenoptera sp. BOLD:AAU9721','species'),(1065737,156408,'Hymenoptera sp. BOLD:AAU9724','species'),(1065738,156408,'Hymenoptera sp. BOLD:AAU9725','species'),(1065739,156408,'Hymenoptera sp. BOLD:AAU9726','species'),(1065740,156408,'Hymenoptera sp. BOLD:AAU9727','species'),(1065741,156408,'Hymenoptera sp. BOLD:AAU9728','species'),(1065742,156408,'Hymenoptera sp. BOLD:AAU9729','species'),(1065743,156408,'Hymenoptera sp. BOLD:AAU9730','species'),(1065744,156408,'Hymenoptera sp. BOLD:AAU9731','species'),(1065745,156408,'Hymenoptera sp. BOLD:AAU9732','species'),(1065746,156408,'Hymenoptera sp. BOLD:AAU9733','species'),(1065747,156408,'Hymenoptera sp. BOLD:AAU9734','species'),(1065748,156408,'Hymenoptera sp. BOLD:AAU9735','species'),(1065749,156408,'Hymenoptera sp. BOLD:AAU9736','species'),(1065750,156408,'Hymenoptera sp. BOLD:AAU9738','species'),(1065751,156408,'Hymenoptera sp. BOLD:AAU9739','species'),(1065752,156408,'Hymenoptera sp. BOLD:AAU9741','species'),(1065753,156408,'Hymenoptera sp. BOLD:AAU9742','species'),(1065754,156408,'Hymenoptera sp. BOLD:AAU9744','species'),(1065755,156408,'Hymenoptera sp. BOLD:AAU9749','species'),(1065756,156408,'Hymenoptera sp. BOLD:AAU9750','species'),(1065757,156408,'Hymenoptera sp. BOLD:AAU9752','species'),(1065758,156408,'Hymenoptera sp. BOLD:AAU9754','species'),(1065759,156408,'Hymenoptera sp. BOLD:AAU9756','species'),(1065760,156408,'Hymenoptera sp. BOLD:AAU9757','species'),(1065761,156408,'Hymenoptera sp. BOLD:AAU9759','species'),(1065762,156408,'Hymenoptera sp. BOLD:AAU9761','species'),(1065763,156408,'Hymenoptera sp. BOLD:AAU9772','species'),(1065764,156408,'Hymenoptera sp. BOLD:AAU9773','species'),(1065765,156408,'Hymenoptera sp. BOLD:AAU9774','species'),(1065766,156408,'Hymenoptera sp. BOLD:AAU9776','species'),(1065767,156408,'Hymenoptera sp. BOLD:AAU9784','species'),(1065768,156408,'Hymenoptera sp. BOLD:AAU9787','species'),(1065769,156408,'Hymenoptera sp. BOLD:AAU9788','species'),(1065770,156408,'Hymenoptera sp. BOLD:AAU9792','species'),(1065771,156408,'Hymenoptera sp. BOLD:AAU9794','species'),(1065772,156408,'Hymenoptera sp. BOLD:AAU9803','species'),(1065773,156408,'Hymenoptera sp. BOLD:AAU9804','species'),(1065774,156408,'Hymenoptera sp. BOLD:AAU9808','species'),(1065775,156408,'Hymenoptera sp. BOLD:AAU9811','species'),(1065776,156408,'Hymenoptera sp. BOLD:AAU9812','species'),(1065777,156408,'Hymenoptera sp. BOLD:AAU9813','species'),(1065778,156408,'Hymenoptera sp. BOLD:AAU9817','species'),(1065779,156408,'Hymenoptera sp. BOLD:AAU9818','species'),(1065780,156408,'Hymenoptera sp. BOLD:AAU9819','species'),(1065781,156408,'Hymenoptera sp. BOLD:AAU9820','species'),(1065782,156408,'Hymenoptera sp. BOLD:AAU9821','species'),(1065783,156408,'Hymenoptera sp. BOLD:AAU9822','species'),(1065784,156408,'Hymenoptera sp. BOLD:AAU9823','species'),(1065785,156408,'Hymenoptera sp. BOLD:AAU9824','species'),(1065786,156408,'Hymenoptera sp. BOLD:AAU9825','species'),(1065787,156408,'Hymenoptera sp. BOLD:AAU9826','species'),(1065788,156408,'Hymenoptera sp. BOLD:AAU9827','species'),(1065789,156408,'Hymenoptera sp. BOLD:AAU9830','species'),(1065790,156408,'Hymenoptera sp. BOLD:AAU9831','species'),(1065791,156408,'Hymenoptera sp. BOLD:AAU9832','species'),(1065792,156408,'Hymenoptera sp. BOLD:AAU9834','species'),(1065793,156408,'Hymenoptera sp. BOLD:AAU9835','species'),(1065794,156408,'Hymenoptera sp. BOLD:AAU9836','species'),(1065795,156408,'Hymenoptera sp. BOLD:AAU9837','species'),(1065796,156408,'Hymenoptera sp. BOLD:AAU9838','species'),(1065797,156408,'Hymenoptera sp. BOLD:AAU9839','species'),(1065798,156408,'Hymenoptera sp. BOLD:AAU9840','species'),(1065799,156408,'Hymenoptera sp. BOLD:AAU9843','species'),(1065800,156408,'Hymenoptera sp. BOLD:AAU9844','species'),(1065801,156408,'Hymenoptera sp. BOLD:AAU9845','species'),(1065802,156408,'Hymenoptera sp. BOLD:AAU9846','species'),(1065803,156408,'Hymenoptera sp. BOLD:AAU9847','species'),(1065804,156408,'Hymenoptera sp. BOLD:AAU9849','species'),(1065805,156408,'Hymenoptera sp. BOLD:AAU9851','species'),(1065806,156408,'Hymenoptera sp. BOLD:AAU9852','species'),(1065807,156408,'Hymenoptera sp. BOLD:AAU9853','species'),(1065808,156408,'Hymenoptera sp. BOLD:AAU9854','species'),(1065809,156408,'Hymenoptera sp. BOLD:AAU9855','species'),(1065810,156408,'Hymenoptera sp. BOLD:AAU9856','species'),(1065811,156408,'Hymenoptera sp. BOLD:AAU9857','species'),(1065812,156408,'Hymenoptera sp. BOLD:AAU9858','species'),(1065813,156408,'Hymenoptera sp. BOLD:AAU9860','species'),(1065814,156408,'Hymenoptera sp. BOLD:AAU9861','species'),(1065815,156408,'Hymenoptera sp. BOLD:AAU9862','species'),(1065816,156408,'Hymenoptera sp. BOLD:AAU9863','species'),(1065817,156408,'Hymenoptera sp. BOLD:AAU9864','species'),(1065818,156408,'Hymenoptera sp. BOLD:AAU9865','species'),(1065819,156408,'Hymenoptera sp. BOLD:AAU9866','species'),(1065820,156408,'Hymenoptera sp. BOLD:AAU9867','species'),(1065821,156408,'Hymenoptera sp. BOLD:AAU9868','species'),(1065822,156408,'Hymenoptera sp. BOLD:AAU9870','species'),(1065823,156408,'Hymenoptera sp. BOLD:AAU9872','species'),(1065824,156408,'Hymenoptera sp. BOLD:AAU9873','species'),(1065825,156408,'Hymenoptera sp. BOLD:AAU9875','species'),(1065826,156408,'Hymenoptera sp. BOLD:AAU9877','species'),(1065827,156408,'Hymenoptera sp. BOLD:AAU9878','species'),(1065828,156408,'Hymenoptera sp. BOLD:AAU9880','species'),(1065829,156408,'Hymenoptera sp. BOLD:AAU9882','species'),(1065830,156408,'Hymenoptera sp. BOLD:AAU9883','species'),(1065831,156408,'Hymenoptera sp. BOLD:AAU9884','species'),(1065832,156408,'Hymenoptera sp. BOLD:AAU9885','species'),(1065833,156408,'Hymenoptera sp. BOLD:AAU9886','species'),(1065834,156408,'Hymenoptera sp. BOLD:AAU9887','species'),(1065835,156408,'Hymenoptera sp. BOLD:AAU9888','species'),(1065836,156408,'Hymenoptera sp. BOLD:AAU9889','species'),(1065837,156408,'Hymenoptera sp. BOLD:AAU9890','species'),(1065838,156408,'Hymenoptera sp. BOLD:AAU9891','species'),(1065839,156408,'Hymenoptera sp. BOLD:AAU9892','species'),(1065840,156408,'Hymenoptera sp. BOLD:AAU9893','species'),(1065841,156408,'Hymenoptera sp. BOLD:AAU9894','species'),(1065842,156408,'Hymenoptera sp. BOLD:AAU9895','species'),(1065843,156408,'Hymenoptera sp. BOLD:AAU9896','species'),(1065844,156408,'Hymenoptera sp. BOLD:AAU9898','species'),(1065845,156408,'Hymenoptera sp. BOLD:AAU9899','species'),(1065846,156408,'Hymenoptera sp. BOLD:AAU9900','species'),(1065847,156408,'Hymenoptera sp. BOLD:AAU9902','species'),(1065848,156408,'Hymenoptera sp. BOLD:AAU9903','species'),(1065849,156408,'Hymenoptera sp. BOLD:AAU9905','species'),(1065850,156408,'Hymenoptera sp. BOLD:AAU9906','species'),(1065851,156408,'Hymenoptera sp. BOLD:AAU9907','species'),(1065852,156408,'Hymenoptera sp. BOLD:AAV0063','species'),(1065853,156408,'Hymenoptera sp. BOLD:AAV1412','species'),(1065854,156408,'Hymenoptera sp. BOLD:AAV1413','species'),(1065855,156408,'Hymenoptera sp. BOLD:AAV4392','species'),(1065856,156408,'Hymenoptera sp. BOLD:AAV4565','species'),(1065857,156408,'Hymenoptera sp. BOLD:AAV4566','species'),(1065858,156408,'Hymenoptera sp. BOLD:AAV4567','species'),(1065859,156408,'Hymenoptera sp. BOLD:AAV4756','species'),(1065860,211546,'Isoptera sp. BOLD:AAU8069','species'),(1065861,500585,'Lepidoptera sp. BOLD:AAA5752','species'),(1065862,500585,'Lepidoptera sp. BOLD:AAA5753','species'),(1065863,500585,'Lepidoptera sp. BOLD:AAB2881','species'),(1065865,500585,'Lepidoptera sp. BOLD:AAB9604','species'),(1065866,500585,'Lepidoptera sp. BOLD:AAC3347','species'),(1065867,500585,'Lepidoptera sp. BOLD:AAC3506','species'),(1065868,500585,'Lepidoptera sp. BOLD:AAC3580','species'),(1065869,500585,'Lepidoptera sp. BOLD:AAC4722','species'),(1065870,500585,'Lepidoptera sp. BOLD:AAC5106','species'),(1065871,500585,'Lepidoptera sp. BOLD:AAC5108','species'),(1065872,500585,'Lepidoptera sp. BOLD:AAC9837','species'),(1065873,500585,'Lepidoptera sp. BOLD:AAC9838','species'),(1065874,500585,'Lepidoptera sp. BOLD:AAD2390','species'),(1065875,500585,'Lepidoptera sp. BOLD:AAD2391','species'),(1065876,500585,'Lepidoptera sp. BOLD:AAD3076','species'),(1065877,500585,'Lepidoptera sp. BOLD:AAD3077','species'),(1065878,500585,'Lepidoptera sp. BOLD:AAD3758','species'),(1065879,500585,'Lepidoptera sp. BOLD:AAD5680','species'),(1065880,500585,'Lepidoptera sp. BOLD:AAD5712','species'),(1065881,500585,'Lepidoptera sp. BOLD:AAD6261','species'),(1065882,500585,'Lepidoptera sp. BOLD:AAD7482','species'),(1065883,500585,'Lepidoptera sp. BOLD:AAD8056','species'),(1065884,500585,'Lepidoptera sp. BOLD:AAD8898','species'),(1065885,500585,'Lepidoptera sp. BOLD:AAE0814','species'),(1065886,500585,'Lepidoptera sp. BOLD:AAE1573','species'),(1065887,500585,'Lepidoptera sp. BOLD:AAE2434','species'),(1065888,500585,'Lepidoptera sp. BOLD:AAE4389','species'),(1065889,500585,'Lepidoptera sp. BOLD:AAE4656','species'),(1065890,500585,'Lepidoptera sp. BOLD:AAE6614','species'),(1065891,500585,'Lepidoptera sp. BOLD:AAE9142','species'),(1065892,500585,'Lepidoptera sp. BOLD:AAE9143','species'),(1065893,500585,'Lepidoptera sp. BOLD:AAF1532','species'),(1065894,500585,'Lepidoptera sp. BOLD:AAF5299','species'),(1065895,500585,'Lepidoptera sp. BOLD:AAF5561','species'),(1065896,500585,'Lepidoptera sp. BOLD:AAF6135','species'),(1065897,500585,'Lepidoptera sp. BOLD:AAF8028','species'),(1065898,500585,'Lepidoptera sp. BOLD:AAF8274','species'),(1065899,500585,'Lepidoptera sp. BOLD:AAF9418','species'),(1065900,500585,'Lepidoptera sp. BOLD:AAG3032','species'),(1065901,500585,'Lepidoptera sp. BOLD:AAG5817','species'),(1065902,500585,'Lepidoptera sp. BOLD:AAG5860','species'),(1065903,500585,'Lepidoptera sp. BOLD:AAH0647','species'),(1065904,500585,'Lepidoptera sp. BOLD:AAH4685','species'),(1065905,500585,'Lepidoptera sp. BOLD:AAH4706','species'),(1065906,500585,'Lepidoptera sp. BOLD:AAH4865','species'),(1065907,500585,'Lepidoptera sp. BOLD:AAH8426','species'),(1065908,500585,'Lepidoptera sp. BOLD:AAI2626','species'),(1065909,500585,'Lepidoptera sp. BOLD:AAI3908','species'),(1065910,500585,'Lepidoptera sp. BOLD:AAI5583','species'),(1065911,500585,'Lepidoptera sp. BOLD:AAI6745','species'),(1065912,500585,'Lepidoptera sp. BOLD:AAI8357','species'),(1065913,500585,'Lepidoptera sp. BOLD:AAI8895','species'),(1065914,500585,'Lepidoptera sp. BOLD:AAI8897','species'),(1065915,500585,'Lepidoptera sp. BOLD:AAJ0850','species'),(1065916,500585,'Lepidoptera sp. BOLD:AAJ3173','species'),(1065917,500585,'Lepidoptera sp. BOLD:AAJ5449','species'),(1065918,500585,'Lepidoptera sp. BOLD:AAJ7979','species'),(1065919,500585,'Lepidoptera sp. BOLD:AAJ8674','species'),(1065920,500585,'Lepidoptera sp. BOLD:AAJ8675','species'),(1065921,500585,'Lepidoptera sp. BOLD:AAK0731','species'),(1065922,500585,'Lepidoptera sp. BOLD:AAK1635','species'),(1065923,500585,'Lepidoptera sp. BOLD:AAK1644','species'),(1065924,500585,'Lepidoptera sp. BOLD:AAK2034','species'),(1065925,500585,'Lepidoptera sp. BOLD:AAK3677','species'),(1065926,500585,'Lepidoptera sp. BOLD:AAK4274','species'),(1065927,500585,'Lepidoptera sp. BOLD:AAK5091','species'),(1065928,500585,'Lepidoptera sp. BOLD:AAL2053','species'),(1065929,500585,'Lepidoptera sp. BOLD:AAL4652','species'),(1065930,500585,'Lepidoptera sp. BOLD:AAL5349','species'),(1065931,500585,'Lepidoptera sp. BOLD:AAL6579','species'),(1065932,500585,'Lepidoptera sp. BOLD:AAO8232','species'),(1065933,500585,'Lepidoptera sp. BOLD:AAP2190','species'),(1065937,500585,'Lepidoptera sp. BOLD:AAT9427','species'),(1065938,500585,'Lepidoptera sp. BOLD:AAT9705','species'),(1065939,500585,'Lepidoptera sp. BOLD:AAT9706','species'),(1065940,500585,'Lepidoptera sp. BOLD:AAT9707','species'),(1065941,500585,'Lepidoptera sp. BOLD:AAT9708','species'),(1065942,500585,'Lepidoptera sp. BOLD:AAT9710','species'),(1065943,500585,'Lepidoptera sp. BOLD:AAT9711','species'),(1065944,500585,'Lepidoptera sp. BOLD:AAT9712','species'),(1065945,500585,'Lepidoptera sp. BOLD:AAT9713','species'),(1065946,500585,'Lepidoptera sp. BOLD:AAT9714','species'),(1065948,500585,'Lepidoptera sp. BOLD:AAU0231','species'),(1065949,500585,'Lepidoptera sp. BOLD:AAU0232','species'),(1065950,500585,'Lepidoptera sp. BOLD:AAU0233','species'),(1065952,500585,'Lepidoptera sp. BOLD:AAU0235','species'),(1065953,500585,'Lepidoptera sp. BOLD:AAU0236','species'),(1065954,500585,'Lepidoptera sp. BOLD:AAU0237','species'),(1065956,500585,'Lepidoptera sp. BOLD:AAU0288','species'),(1065957,500585,'Lepidoptera sp. BOLD:AAU0386','species'),(1065958,500585,'Lepidoptera sp. BOLD:AAU0388','species'),(1065959,500585,'Lepidoptera sp. BOLD:AAU0389','species'),(1065960,500585,'Lepidoptera sp. BOLD:AAU0589','species'),(1065961,500585,'Lepidoptera sp. BOLD:AAU0590','species'),(1065962,500585,'Lepidoptera sp. BOLD:AAU0650','species'),(1065964,500585,'Lepidoptera sp. BOLD:AAU0704','species'),(1065965,500585,'Lepidoptera sp. BOLD:AAU0827','species'),(1065966,500585,'Lepidoptera sp. BOLD:AAU0828','species'),(1065969,500585,'Lepidoptera sp. BOLD:AAU1134','species'),(1065970,500585,'Lepidoptera sp. BOLD:AAU1316','species'),(1065971,500585,'Lepidoptera sp. BOLD:AAU1383','species'),(1065972,500585,'Lepidoptera sp. BOLD:AAU1439','species'),(1065973,500585,'Lepidoptera sp. BOLD:AAU1440','species'),(1065974,500585,'Lepidoptera sp. BOLD:AAU1573','species'),(1065975,500585,'Lepidoptera sp. BOLD:AAU1582','species'),(1065976,500585,'Lepidoptera sp. BOLD:AAU2435','species'),(1065977,500585,'Lepidoptera sp. BOLD:AAU2436','species'),(1065978,500585,'Lepidoptera sp. BOLD:AAU2437','species'),(1065979,500585,'Lepidoptera sp. BOLD:AAU2552','species'),(1065980,500585,'Lepidoptera sp. BOLD:AAU2608','species'),(1065981,500585,'Lepidoptera sp. BOLD:AAU2718','species'),(1065982,500585,'Lepidoptera sp. BOLD:AAU2781','species'),(1065983,500585,'Lepidoptera sp. BOLD:AAU2845','species'),(1065984,500585,'Lepidoptera sp. BOLD:AAU2969','species'),(1065985,500585,'Lepidoptera sp. BOLD:AAU3168','species'),(1065986,500585,'Lepidoptera sp. BOLD:AAU3176','species'),(1065987,500585,'Lepidoptera sp. BOLD:AAU3501','species'),(1065988,500585,'Lepidoptera sp. BOLD:AAU3502','species'),(1065989,500585,'Lepidoptera sp. BOLD:AAU3505','species'),(1065990,500585,'Lepidoptera sp. BOLD:AAU3531','species'),(1065991,500585,'Lepidoptera sp. BOLD:AAU3608','species'),(1065992,500585,'Lepidoptera sp. BOLD:AAU3827','species'),(1065993,500585,'Lepidoptera sp. BOLD:AAU3828','species'),(1065994,500585,'Lepidoptera sp. BOLD:AAU3848','species'),(1065995,500585,'Lepidoptera sp. BOLD:AAU3849','species'),(1065996,500585,'Lepidoptera sp. BOLD:AAU3850','species'),(1065997,500585,'Lepidoptera sp. BOLD:AAU4085','species'),(1065998,500585,'Lepidoptera sp. BOLD:AAU4102','species'),(1065999,500585,'Lepidoptera sp. BOLD:AAU4201','species'),(1066000,500585,'Lepidoptera sp. BOLD:AAU4424','species'),(1066001,500585,'Lepidoptera sp. BOLD:AAU4425','species'),(1066002,500585,'Lepidoptera sp. BOLD:AAU4434','species'),(1066003,500585,'Lepidoptera sp. BOLD:AAU4472','species'),(1066005,500585,'Lepidoptera sp. BOLD:AAU4501','species'),(1066006,500585,'Lepidoptera sp. BOLD:AAU4726','species'),(1066007,500585,'Lepidoptera sp. BOLD:AAU4729','species'),(1066008,500585,'Lepidoptera sp. BOLD:AAU4741','species'),(1066009,500585,'Lepidoptera sp. BOLD:AAU4743','species'),(1066010,500585,'Lepidoptera sp. BOLD:AAU4744','species'),(1066011,500585,'Lepidoptera sp. BOLD:AAU4745','species'),(1066012,500585,'Lepidoptera sp. BOLD:AAU4746','species'),(1066013,500585,'Lepidoptera sp. BOLD:AAU4747','species'),(1066015,500585,'Lepidoptera sp. BOLD:AAU4749','species'),(1066016,500585,'Lepidoptera sp. BOLD:AAU4750','species'),(1066017,500585,'Lepidoptera sp. BOLD:AAU4751','species'),(1066018,500585,'Lepidoptera sp. BOLD:AAU4752','species'),(1066019,500585,'Lepidoptera sp. BOLD:AAU4753','species'),(1066020,500585,'Lepidoptera sp. BOLD:AAU4754','species'),(1066021,500585,'Lepidoptera sp. BOLD:AAU4755','species'),(1066022,500585,'Lepidoptera sp. BOLD:AAU4756','species'),(1066023,500585,'Lepidoptera sp. BOLD:AAU4757','species'),(1066024,500585,'Lepidoptera sp. BOLD:AAU4758','species'),(1066025,500585,'Lepidoptera sp. BOLD:AAU4765','species'),(1066026,500585,'Lepidoptera sp. BOLD:AAU4770','species'),(1066027,500585,'Lepidoptera sp. BOLD:AAU4787','species'),(1066028,500585,'Lepidoptera sp. BOLD:AAU4795','species'),(1066029,500585,'Lepidoptera sp. BOLD:AAU4803','species'),(1066030,500585,'Lepidoptera sp. BOLD:AAU4806','species'),(1066031,500585,'Lepidoptera sp. BOLD:AAU4807','species'),(1066032,500585,'Lepidoptera sp. BOLD:AAU4808','species'),(1066033,500585,'Lepidoptera sp. BOLD:AAU4809','species'),(1066034,500585,'Lepidoptera sp. BOLD:AAU4813','species'),(1066035,500585,'Lepidoptera sp. BOLD:AAU5002','species'),(1066036,500585,'Lepidoptera sp. BOLD:AAU5089','species'),(1066037,500585,'Lepidoptera sp. BOLD:AAU5090','species'),(1066038,500585,'Lepidoptera sp. BOLD:AAU5091','species'),(1066039,500585,'Lepidoptera sp. BOLD:AAU5124','species'),(1066040,500585,'Lepidoptera sp. BOLD:AAU5175','species'),(1066041,500585,'Lepidoptera sp. BOLD:AAU5181','species'),(1066042,500585,'Lepidoptera sp. BOLD:AAU5195','species'),(1066043,500585,'Lepidoptera sp. BOLD:AAU5220','species'),(1066044,500585,'Lepidoptera sp. BOLD:AAU5230','species'),(1066045,500585,'Lepidoptera sp. BOLD:AAU5231','species'),(1066046,500585,'Lepidoptera sp. BOLD:AAU5388','species'),(1066047,500585,'Lepidoptera sp. BOLD:AAU5474','species'),(1066048,500585,'Lepidoptera sp. BOLD:AAU5482','species'),(1066049,500585,'Lepidoptera sp. BOLD:AAU5483','species'),(1066050,500585,'Lepidoptera sp. BOLD:AAU5484','species'),(1066051,500585,'Lepidoptera sp. BOLD:AAU5690','species'),(1066052,500585,'Lepidoptera sp. BOLD:AAU5748','species'),(1066053,500585,'Lepidoptera sp. BOLD:AAU5749','species'),(1066054,500585,'Lepidoptera sp. BOLD:AAU5755','species'),(1066055,500585,'Lepidoptera sp. BOLD:AAU5756','species'),(1066056,500585,'Lepidoptera sp. BOLD:AAU5757','species'),(1066057,500585,'Lepidoptera sp. BOLD:AAU5758','species'),(1066058,500585,'Lepidoptera sp. BOLD:AAU5759','species'),(1066059,500585,'Lepidoptera sp. BOLD:AAU5760','species'),(1066060,500585,'Lepidoptera sp. BOLD:AAU5761','species'),(1066061,500585,'Lepidoptera sp. BOLD:AAU5762','species'),(1066062,500585,'Lepidoptera sp. BOLD:AAU5763','species'),(1066063,500585,'Lepidoptera sp. BOLD:AAU5764','species'),(1066064,500585,'Lepidoptera sp. BOLD:AAU5766','species'),(1066065,500585,'Lepidoptera sp. BOLD:AAU5768','species'),(1066066,500585,'Lepidoptera sp. BOLD:AAU5769','species'),(1066067,500585,'Lepidoptera sp. BOLD:AAU5770','species'),(1066068,500585,'Lepidoptera sp. BOLD:AAU5771','species'),(1066069,500585,'Lepidoptera sp. BOLD:AAU5772','species'),(1066070,500585,'Lepidoptera sp. BOLD:AAU5773','species'),(1066071,500585,'Lepidoptera sp. BOLD:AAU5774','species'),(1066072,500585,'Lepidoptera sp. BOLD:AAU5775','species'),(1066073,500585,'Lepidoptera sp. BOLD:AAU5777','species'),(1066074,500585,'Lepidoptera sp. BOLD:AAU5778','species'),(1066075,500585,'Lepidoptera sp. BOLD:AAU5779','species'),(1066076,500585,'Lepidoptera sp. BOLD:AAU5781','species'),(1066077,500585,'Lepidoptera sp. BOLD:AAU5782','species'),(1066078,500585,'Lepidoptera sp. BOLD:AAU5783','species'),(1066079,500585,'Lepidoptera sp. BOLD:AAU5784','species'),(1066080,500585,'Lepidoptera sp. BOLD:AAU5785','species'),(1066081,500585,'Lepidoptera sp. BOLD:AAU5786','species'),(1066082,500585,'Lepidoptera sp. BOLD:AAU5788','species'),(1066083,500585,'Lepidoptera sp. BOLD:AAU5793','species'),(1066084,500585,'Lepidoptera sp. BOLD:AAU5796','species'),(1066085,500585,'Lepidoptera sp. BOLD:AAU5798','species'),(1066086,500585,'Lepidoptera sp. BOLD:AAU5802','species'),(1066087,500585,'Lepidoptera sp. BOLD:AAU5810','species'),(1066088,500585,'Lepidoptera sp. BOLD:AAU5830','species'),(1066089,500585,'Lepidoptera sp. BOLD:AAU5890','species'),(1066090,500585,'Lepidoptera sp. BOLD:AAU5898','species'),(1066091,500585,'Lepidoptera sp. BOLD:AAU5900','species'),(1066092,500585,'Lepidoptera sp. BOLD:AAU5907','species'),(1066093,500585,'Lepidoptera sp. BOLD:AAU5917','species'),(1066094,500585,'Lepidoptera sp. BOLD:AAU5918','species'),(1066095,500585,'Lepidoptera sp. BOLD:AAU5919','species'),(1066096,500585,'Lepidoptera sp. BOLD:AAU5920','species'),(1066097,500585,'Lepidoptera sp. BOLD:AAU5921','species'),(1066098,500585,'Lepidoptera sp. BOLD:AAU5922','species'),(1066099,500585,'Lepidoptera sp. BOLD:AAU5923','species'),(1066100,500585,'Lepidoptera sp. BOLD:AAU5924','species'),(1066101,500585,'Lepidoptera sp. BOLD:AAU5925','species'),(1066102,500585,'Lepidoptera sp. BOLD:AAU7363','species'),(1066103,500585,'Lepidoptera sp. BOLD:AAU7364','species'),(1066104,500585,'Lepidoptera sp. BOLD:AAU7366','species'),(1066105,500585,'Lepidoptera sp. BOLD:AAU7367','species'),(1066106,500585,'Lepidoptera sp. BOLD:AAU7368','species'),(1066107,500585,'Lepidoptera sp. BOLD:AAU7369','species'),(1066108,500585,'Lepidoptera sp. BOLD:AAU7370','species'),(1066109,500585,'Lepidoptera sp. BOLD:AAU7373','species'),(1066110,500585,'Lepidoptera sp. BOLD:AAU7374','species'),(1066111,500585,'Lepidoptera sp. BOLD:AAU7382','species'),(1066112,500585,'Lepidoptera sp. BOLD:AAU7383','species'),(1066113,500585,'Lepidoptera sp. BOLD:AAU7384','species'),(1066114,500585,'Lepidoptera sp. BOLD:AAU7385','species'),(1066115,500585,'Lepidoptera sp. BOLD:AAU7386','species'),(1066116,500585,'Lepidoptera sp. BOLD:AAU7387','species'),(1066117,500585,'Lepidoptera sp. BOLD:AAU7388','species'),(1066118,500585,'Lepidoptera sp. BOLD:AAU7389','species'),(1066119,500585,'Lepidoptera sp. BOLD:AAU7390','species'),(1066120,500585,'Lepidoptera sp. BOLD:AAU7391','species'),(1066121,500585,'Lepidoptera sp. BOLD:AAU7392','species'),(1066122,500585,'Lepidoptera sp. BOLD:AAU7393','species'),(1066123,500585,'Lepidoptera sp. BOLD:AAU7395','species'),(1066124,500585,'Lepidoptera sp. BOLD:AAU7396','species'),(1066125,500585,'Lepidoptera sp. BOLD:AAU7397','species'),(1066126,500585,'Lepidoptera sp. BOLD:AAU7398','species'),(1066127,500585,'Lepidoptera sp. BOLD:AAU7399','species'),(1066128,500585,'Lepidoptera sp. BOLD:AAU7400','species'),(1066129,500585,'Lepidoptera sp. BOLD:AAU7401','species'),(1066130,500585,'Lepidoptera sp. BOLD:AAU7403','species'),(1066131,500585,'Lepidoptera sp. BOLD:AAU7448','species'),(1066132,500585,'Lepidoptera sp. BOLD:AAU7449','species'),(1066133,500585,'Lepidoptera sp. BOLD:AAU7450','species'),(1066134,500585,'Lepidoptera sp. BOLD:AAU7474','species'),(1066135,500585,'Lepidoptera sp. BOLD:AAU7477','species'),(1066136,500585,'Lepidoptera sp. BOLD:AAU7478','species'),(1066137,500585,'Lepidoptera sp. BOLD:AAU7479','species'),(1066138,500585,'Lepidoptera sp. BOLD:AAU7482','species'),(1066139,500585,'Lepidoptera sp. BOLD:AAU7483','species'),(1066140,500585,'Lepidoptera sp. BOLD:AAU7484','species'),(1066141,500585,'Lepidoptera sp. BOLD:AAU7485','species'),(1066142,500585,'Lepidoptera sp. BOLD:AAU7486','species'),(1066143,500585,'Lepidoptera sp. BOLD:AAU7490','species'),(1066144,500585,'Lepidoptera sp. BOLD:AAU7502','species'),(1066145,500585,'Lepidoptera sp. BOLD:AAU7503','species'),(1066146,500585,'Lepidoptera sp. BOLD:AAU7504','species'),(1066147,500585,'Lepidoptera sp. BOLD:AAU7505','species'),(1066148,500585,'Lepidoptera sp. BOLD:AAU7506','species'),(1066149,500585,'Lepidoptera sp. BOLD:AAU7507','species'),(1066150,500585,'Lepidoptera sp. BOLD:AAU7508','species'),(1066151,500585,'Lepidoptera sp. BOLD:AAU7509','species'),(1066152,500585,'Lepidoptera sp. BOLD:AAU7512','species'),(1066153,500585,'Lepidoptera sp. BOLD:AAU7518','species'),(1066154,500585,'Lepidoptera sp. BOLD:AAU7521','species'),(1066155,500585,'Lepidoptera sp. BOLD:AAU7522','species'),(1066156,500585,'Lepidoptera sp. BOLD:AAU7527','species'),(1066157,500585,'Lepidoptera sp. BOLD:AAU7553','species'),(1066158,500585,'Lepidoptera sp. BOLD:AAU7561','species'),(1066159,500585,'Lepidoptera sp. BOLD:AAU7571','species'),(1066160,500585,'Lepidoptera sp. BOLD:AAU7574','species'),(1066161,500585,'Lepidoptera sp. BOLD:AAU7587','species'),(1066162,500585,'Lepidoptera sp. BOLD:AAU7588','species'),(1066163,500585,'Lepidoptera sp. BOLD:AAU7592','species'),(1066164,500585,'Lepidoptera sp. BOLD:AAU7593','species'),(1066165,500585,'Lepidoptera sp. BOLD:AAU7594','species'),(1066166,500585,'Lepidoptera sp. BOLD:AAU7598','species'),(1066167,500585,'Lepidoptera sp. BOLD:AAU7621','species'),(1066168,500585,'Lepidoptera sp. BOLD:AAU7622','species'),(1066169,500585,'Lepidoptera sp. BOLD:AAU7623','species'),(1066170,500585,'Lepidoptera sp. BOLD:AAU7625','species'),(1066171,500585,'Lepidoptera sp. BOLD:AAU7626','species'),(1066172,500585,'Lepidoptera sp. BOLD:AAU7627','species'),(1066173,500585,'Lepidoptera sp. BOLD:AAU7628','species'),(1066174,500585,'Lepidoptera sp. BOLD:AAU7629','species'),(1066175,500585,'Lepidoptera sp. BOLD:AAU7630','species'),(1066176,500585,'Lepidoptera sp. BOLD:AAU7631','species'),(1066177,500585,'Lepidoptera sp. BOLD:AAU7632','species'),(1066178,500585,'Lepidoptera sp. BOLD:AAU7633','species'),(1066179,500585,'Lepidoptera sp. BOLD:AAU7634','species'),(1066180,500585,'Lepidoptera sp. BOLD:AAU7635','species'),(1066181,500585,'Lepidoptera sp. BOLD:AAU7636','species'),(1066182,500585,'Lepidoptera sp. BOLD:AAU7637','species'),(1066183,500585,'Lepidoptera sp. BOLD:AAU7639','species'),(1066184,500585,'Lepidoptera sp. BOLD:AAU7640','species'),(1066185,500585,'Lepidoptera sp. BOLD:AAU7642','species'),(1066186,500585,'Lepidoptera sp. BOLD:AAU7643','species'),(1066187,500585,'Lepidoptera sp. BOLD:AAU7644','species'),(1066188,500585,'Lepidoptera sp. BOLD:AAU7646','species'),(1066189,500585,'Lepidoptera sp. BOLD:AAU7647','species'),(1066190,500585,'Lepidoptera sp. BOLD:AAU7649','species'),(1066191,500585,'Lepidoptera sp. BOLD:AAU7692','species'),(1066192,500585,'Lepidoptera sp. BOLD:AAU7693','species'),(1066193,500585,'Lepidoptera sp. BOLD:AAU7695','species'),(1066194,500585,'Lepidoptera sp. BOLD:AAU7696','species'),(1066195,500585,'Lepidoptera sp. BOLD:AAU7697','species'),(1066196,500585,'Lepidoptera sp. BOLD:AAU7698','species'),(1066197,500585,'Lepidoptera sp. BOLD:AAU7700','species'),(1066198,500585,'Lepidoptera sp. BOLD:AAU7701','species'),(1066199,500585,'Lepidoptera sp. BOLD:AAU7702','species'),(1066200,500585,'Lepidoptera sp. BOLD:AAU7703','species'),(1066201,500585,'Lepidoptera sp. BOLD:AAU7721','species'),(1066202,500585,'Lepidoptera sp. BOLD:AAU7725','species'),(1066203,500585,'Lepidoptera sp. BOLD:AAU7726','species'),(1066204,500585,'Lepidoptera sp. BOLD:AAU7728','species'),(1066205,500585,'Lepidoptera sp. BOLD:AAU7729','species'),(1066206,500585,'Lepidoptera sp. BOLD:AAU7730','species'),(1066207,500585,'Lepidoptera sp. BOLD:AAU7731','species'),(1066208,500585,'Lepidoptera sp. BOLD:AAU7732','species'),(1066209,500585,'Lepidoptera sp. BOLD:AAU7733','species'),(1066210,500585,'Lepidoptera sp. BOLD:AAU7735','species'),(1066211,500585,'Lepidoptera sp. BOLD:AAU7736','species'),(1066212,500585,'Lepidoptera sp. BOLD:AAU7737','species'),(1066213,500585,'Lepidoptera sp. BOLD:AAU7738','species'),(1066214,500585,'Lepidoptera sp. BOLD:AAU7739','species'),(1066215,500585,'Lepidoptera sp. BOLD:AAU7740','species'),(1066216,500585,'Lepidoptera sp. BOLD:AAU7749','species'),(1066217,500585,'Lepidoptera sp. BOLD:AAU7750','species'),(1066218,500585,'Lepidoptera sp. BOLD:AAU7752','species'),(1066219,500585,'Lepidoptera sp. BOLD:AAU7753','species'),(1066220,500585,'Lepidoptera sp. BOLD:AAU7754','species'),(1066221,500585,'Lepidoptera sp. BOLD:AAU7770','species'),(1066222,500585,'Lepidoptera sp. BOLD:AAU7775','species'),(1066223,500585,'Lepidoptera sp. BOLD:AAU7776','species'),(1066224,500585,'Lepidoptera sp. BOLD:AAU7777','species'),(1066225,500585,'Lepidoptera sp. BOLD:AAU7778','species'),(1066226,500585,'Lepidoptera sp. BOLD:AAU7779','species'),(1066227,500585,'Lepidoptera sp. BOLD:AAU7780','species'),(1066228,500585,'Lepidoptera sp. BOLD:AAU7781','species'),(1066229,500585,'Lepidoptera sp. BOLD:AAU7782','species'),(1066230,500585,'Lepidoptera sp. BOLD:AAU7783','species'),(1066231,500585,'Lepidoptera sp. BOLD:AAU7784','species'),(1066232,500585,'Lepidoptera sp. BOLD:AAU7785','species'),(1066233,500585,'Lepidoptera sp. BOLD:AAU7786','species'),(1066234,500585,'Lepidoptera sp. BOLD:AAU7787','species'),(1066235,500585,'Lepidoptera sp. BOLD:AAU7788','species'),(1066236,500585,'Lepidoptera sp. BOLD:AAU7789','species'),(1066237,500585,'Lepidoptera sp. BOLD:AAU7790','species'),(1066238,500585,'Lepidoptera sp. BOLD:AAU7792','species'),(1066239,500585,'Lepidoptera sp. BOLD:AAU7793','species'),(1066240,500585,'Lepidoptera sp. BOLD:AAU7794','species'),(1066241,500585,'Lepidoptera sp. BOLD:AAU7795','species'),(1066242,500585,'Lepidoptera sp. BOLD:AAU7796','species'),(1066243,500585,'Lepidoptera sp. BOLD:AAU7797','species'),(1066244,500585,'Lepidoptera sp. BOLD:AAU7798','species'),(1066247,500585,'Lepidoptera sp. BOLD:AAU7801','species'),(1066248,500585,'Lepidoptera sp. BOLD:AAU7802','species'),(1066249,500585,'Lepidoptera sp. BOLD:AAU7803','species'),(1066250,500585,'Lepidoptera sp. BOLD:AAU7804','species'),(1066251,500585,'Lepidoptera sp. BOLD:AAU7805','species'),(1066252,500585,'Lepidoptera sp. BOLD:AAU7806','species'),(1066253,500585,'Lepidoptera sp. BOLD:AAU7840','species'),(1066254,500585,'Lepidoptera sp. BOLD:AAU7841','species'),(1066255,500585,'Lepidoptera sp. BOLD:AAU7843','species'),(1066256,500585,'Lepidoptera sp. BOLD:AAU7844','species'),(1066257,500585,'Lepidoptera sp. BOLD:AAU7845','species'),(1066258,500585,'Lepidoptera sp. BOLD:AAU7846','species'),(1066259,500585,'Lepidoptera sp. BOLD:AAU7847','species'),(1066260,500585,'Lepidoptera sp. BOLD:AAU7848','species'),(1066261,500585,'Lepidoptera sp. BOLD:AAU7849','species'),(1066262,500585,'Lepidoptera sp. BOLD:AAU7850','species'),(1066263,500585,'Lepidoptera sp. BOLD:AAU7851','species'),(1066264,500585,'Lepidoptera sp. BOLD:AAU7852','species'),(1066265,500585,'Lepidoptera sp. BOLD:AAU7853','species'),(1066266,500585,'Lepidoptera sp. BOLD:AAU7854','species'),(1066267,500585,'Lepidoptera sp. BOLD:AAU7855','species'),(1066268,500585,'Lepidoptera sp. BOLD:AAU7856','species'),(1066269,500585,'Lepidoptera sp. BOLD:AAU7857','species'),(1066270,500585,'Lepidoptera sp. BOLD:AAU7858','species'),(1066271,500585,'Lepidoptera sp. BOLD:AAU7859','species'),(1066272,500585,'Lepidoptera sp. BOLD:AAU7860','species'),(1066273,500585,'Lepidoptera sp. BOLD:AAU7861','species'),(1066274,500585,'Lepidoptera sp. BOLD:AAU7862','species'),(1066275,500585,'Lepidoptera sp. BOLD:AAU7863','species'),(1066276,500585,'Lepidoptera sp. BOLD:AAU7864','species'),(1066277,500585,'Lepidoptera sp. BOLD:AAU7865','species'),(1066278,500585,'Lepidoptera sp. BOLD:AAU7866','species'),(1066279,500585,'Lepidoptera sp. BOLD:AAU7867','species'),(1066280,500585,'Lepidoptera sp. BOLD:AAU7868','species'),(1066281,500585,'Lepidoptera sp. BOLD:AAU7869','species'),(1066282,500585,'Lepidoptera sp. BOLD:AAU7870','species'),(1066283,500585,'Lepidoptera sp. BOLD:AAU7871','species'),(1066284,500585,'Lepidoptera sp. BOLD:AAU7872','species'),(1066285,500585,'Lepidoptera sp. BOLD:AAU7873','species'),(1066286,500585,'Lepidoptera sp. BOLD:AAU7874','species'),(1066287,500585,'Lepidoptera sp. BOLD:AAU7875','species'),(1066288,500585,'Lepidoptera sp. BOLD:AAU7876','species'),(1066289,500585,'Lepidoptera sp. BOLD:AAU7877','species'),(1066290,500585,'Lepidoptera sp. BOLD:AAU7878','species'),(1066291,500585,'Lepidoptera sp. BOLD:AAU7879','species'),(1066292,500585,'Lepidoptera sp. BOLD:AAU7880','species'),(1066293,500585,'Lepidoptera sp. BOLD:AAU7881','species'),(1066294,500585,'Lepidoptera sp. BOLD:AAU7882','species'),(1066295,500585,'Lepidoptera sp. BOLD:AAU7883','species'),(1066296,500585,'Lepidoptera sp. BOLD:AAU7884','species'),(1066297,500585,'Lepidoptera sp. BOLD:AAU7885','species'),(1066298,500585,'Lepidoptera sp. BOLD:AAU7886','species'),(1066299,500585,'Lepidoptera sp. BOLD:AAU7887','species'),(1066300,500585,'Lepidoptera sp. BOLD:AAU7888','species'),(1066301,500585,'Lepidoptera sp. BOLD:AAU7889','species'),(1066302,500585,'Lepidoptera sp. BOLD:AAU7890','species'),(1066303,500585,'Lepidoptera sp. BOLD:AAU7891','species'),(1066304,500585,'Lepidoptera sp. BOLD:AAU7892','species'),(1066305,500585,'Lepidoptera sp. BOLD:AAU7893','species'),(1066306,500585,'Lepidoptera sp. BOLD:AAU7894','species'),(1066307,500585,'Lepidoptera sp. BOLD:AAU7895','species'),(1066308,500585,'Lepidoptera sp. BOLD:AAU7896','species'),(1066309,500585,'Lepidoptera sp. BOLD:AAU7897','species'),(1066310,500585,'Lepidoptera sp. BOLD:AAU7898','species'),(1066311,500585,'Lepidoptera sp. BOLD:AAU7899','species'),(1066312,500585,'Lepidoptera sp. BOLD:AAU7900','species'),(1066313,500585,'Lepidoptera sp. BOLD:AAU7901','species'),(1066314,500585,'Lepidoptera sp. BOLD:AAU7902','species'),(1066315,500585,'Lepidoptera sp. BOLD:AAU7903','species'),(1066316,500585,'Lepidoptera sp. BOLD:AAU7904','species'),(1066317,500585,'Lepidoptera sp. BOLD:AAU7905','species'),(1066318,500585,'Lepidoptera sp. BOLD:AAU7906','species'),(1066319,500585,'Lepidoptera sp. BOLD:AAU7907','species'),(1066320,500585,'Lepidoptera sp. BOLD:AAU7908','species'),(1066321,500585,'Lepidoptera sp. BOLD:AAU7909','species'),(1066322,500585,'Lepidoptera sp. BOLD:AAU7910','species'),(1066323,500585,'Lepidoptera sp. BOLD:AAU7911','species'),(1066324,500585,'Lepidoptera sp. BOLD:AAU7912','species'),(1066325,500585,'Lepidoptera sp. BOLD:AAU7913','species'),(1066326,500585,'Lepidoptera sp. BOLD:AAU7914','species'),(1066327,500585,'Lepidoptera sp. BOLD:AAU7915','species'),(1066328,500585,'Lepidoptera sp. BOLD:AAU7916','species'),(1066329,500585,'Lepidoptera sp. BOLD:AAU7917','species'),(1066330,500585,'Lepidoptera sp. BOLD:AAU7918','species'),(1066331,500585,'Lepidoptera sp. BOLD:AAU7919','species'),(1066332,500585,'Lepidoptera sp. BOLD:AAU7920','species'),(1066333,500585,'Lepidoptera sp. BOLD:AAU7921','species'),(1066334,500585,'Lepidoptera sp. BOLD:AAU7922','species'),(1066335,500585,'Lepidoptera sp. BOLD:AAU7923','species'),(1066336,500585,'Lepidoptera sp. BOLD:AAU7924','species'),(1066337,500585,'Lepidoptera sp. BOLD:AAU7925','species'),(1066338,500585,'Lepidoptera sp. BOLD:AAU7926','species'),(1066339,500585,'Lepidoptera sp. BOLD:AAU7927','species'),(1066340,500585,'Lepidoptera sp. BOLD:AAU7928','species'),(1066341,500585,'Lepidoptera sp. BOLD:AAU7929','species'),(1066342,500585,'Lepidoptera sp. BOLD:AAU7930','species'),(1066343,500585,'Lepidoptera sp. BOLD:AAU7931','species'),(1066344,500585,'Lepidoptera sp. BOLD:AAU7932','species'),(1066345,500585,'Lepidoptera sp. BOLD:AAU7933','species'),(1066346,500585,'Lepidoptera sp. BOLD:AAU7934','species'),(1066347,500585,'Lepidoptera sp. BOLD:AAU7935','species'),(1066348,500585,'Lepidoptera sp. BOLD:AAU7936','species'),(1066349,500585,'Lepidoptera sp. BOLD:AAU7937','species'),(1066350,500585,'Lepidoptera sp. BOLD:AAU7938','species'),(1066351,500585,'Lepidoptera sp. BOLD:AAU7939','species'),(1066352,500585,'Lepidoptera sp. BOLD:AAU7940','species'),(1066353,500585,'Lepidoptera sp. BOLD:AAU7941','species'),(1066354,500585,'Lepidoptera sp. BOLD:AAU7942','species'),(1066355,500585,'Lepidoptera sp. BOLD:AAU7943','species'),(1066356,500585,'Lepidoptera sp. BOLD:AAU7944','species'),(1066357,500585,'Lepidoptera sp. BOLD:AAU7945','species'),(1066358,500585,'Lepidoptera sp. BOLD:AAU7946','species'),(1066359,500585,'Lepidoptera sp. BOLD:AAU7947','species'),(1066360,500585,'Lepidoptera sp. BOLD:AAU7948','species'),(1066361,500585,'Lepidoptera sp. BOLD:AAU7949','species'),(1066362,500585,'Lepidoptera sp. BOLD:AAU7950','species'),(1066363,500585,'Lepidoptera sp. BOLD:AAU7951','species'),(1066364,500585,'Lepidoptera sp. BOLD:AAU7952','species'),(1066365,500585,'Lepidoptera sp. BOLD:AAU7953','species'),(1066366,500585,'Lepidoptera sp. BOLD:AAU7954','species'),(1066367,500585,'Lepidoptera sp. BOLD:AAU7955','species'),(1066368,500585,'Lepidoptera sp. BOLD:AAU7956','species'),(1066369,500585,'Lepidoptera sp. BOLD:AAU7957','species'),(1066370,500585,'Lepidoptera sp. BOLD:AAU7958','species'),(1066371,500585,'Lepidoptera sp. BOLD:AAU7959','species'),(1066372,500585,'Lepidoptera sp. BOLD:AAU7960','species'),(1066373,500585,'Lepidoptera sp. BOLD:AAU7961','species'),(1066374,500585,'Lepidoptera sp. BOLD:AAU7962','species'),(1066375,500585,'Lepidoptera sp. BOLD:AAU7963','species'),(1066376,500585,'Lepidoptera sp. BOLD:AAU7964','species'),(1066377,500585,'Lepidoptera sp. BOLD:AAU8014','species'),(1066378,500585,'Lepidoptera sp. BOLD:AAU8023','species'),(1066379,500585,'Lepidoptera sp. BOLD:AAV1196','species'),(1066380,500585,'Lepidoptera sp. BOLD:AAV1197','species'),(1066381,500585,'Lepidoptera sp. BOLD:AAV1198','species'),(1066382,500585,'Lepidoptera sp. BOLD:AAV1199','species'),(1066383,500585,'Lepidoptera sp. BOLD:AAV1200','species'),(1066384,500585,'Lepidoptera sp. BOLD:AAV1201','species'),(1066385,500585,'Lepidoptera sp. BOLD:AAV1202','species'),(1066386,500585,'Lepidoptera sp. BOLD:AAV1203','species'),(1066387,500585,'Lepidoptera sp. BOLD:AAV1204','species'),(1066388,500585,'Lepidoptera sp. BOLD:AAV1205','species'),(1066389,500585,'Lepidoptera sp. BOLD:AAV1221','species'),(1066390,500585,'Lepidoptera sp. BOLD:AAV1229','species'),(1066391,500585,'Lepidoptera sp. BOLD:AAV1230','species'),(1066392,500585,'Lepidoptera sp. BOLD:AAV1241','species'),(1066393,500585,'Lepidoptera sp. BOLD:AAV1250','species'),(1066394,500585,'Lepidoptera sp. BOLD:AAV1251','species'),(1066395,500585,'Lepidoptera sp. BOLD:AAV1487','species'),(1066396,500585,'Lepidoptera sp. BOLD:AAV1761','species'),(1066397,500585,'Lepidoptera sp. BOLD:AAV1764','species'),(1066398,500585,'Lepidoptera sp. BOLD:AAV3271','species'),(1066399,500585,'Lepidoptera sp. BOLD:AAV3272','species'),(1066400,500585,'Lepidoptera sp. BOLD:AAV3332','species'),(1066401,500585,'Lepidoptera sp. BOLD:AAV3347','species'),(1066402,500585,'Lepidoptera sp. BOLD:AAV3760','species'),(1066403,500585,'Lepidoptera sp. BOLD:AAV3761','species'),(1066404,500585,'Lepidoptera sp. BOLD:AAV3762','species'),(1066405,500585,'Lepidoptera sp. BOLD:AAV3763','species'),(1066406,500585,'Lepidoptera sp. BOLD:AAV3764','species'),(1066407,500585,'Lepidoptera sp. BOLD:AAV3765','species'),(1066408,500585,'Lepidoptera sp. BOLD:AAV3766','species'),(1066409,500585,'Lepidoptera sp. BOLD:AAV3767','species'),(1066410,500585,'Lepidoptera sp. BOLD:AAV3768','species'),(1066411,500585,'Lepidoptera sp. BOLD:AAV3769','species'),(1066412,500585,'Lepidoptera sp. BOLD:AAV3770','species'),(1066413,500585,'Lepidoptera sp. BOLD:AAV3771','species'),(1066414,500585,'Lepidoptera sp. BOLD:AAV3772','species'),(1066415,500585,'Lepidoptera sp. BOLD:AAV3773','species'),(1066416,500585,'Lepidoptera sp. BOLD:AAV3774','species'),(1066417,500585,'Lepidoptera sp. BOLD:AAV3775','species'),(1066418,500585,'Lepidoptera sp. BOLD:AAV3776','species'),(1066419,500585,'Lepidoptera sp. BOLD:AAV3777','species'),(1066420,500585,'Lepidoptera sp. BOLD:AAV3778','species'),(1066421,500585,'Lepidoptera sp. BOLD:AAV3779','species'),(1066422,500585,'Lepidoptera sp. BOLD:AAV3780','species'),(1066423,500585,'Lepidoptera sp. BOLD:AAV3781','species'),(1066424,500585,'Lepidoptera sp. BOLD:AAV3782','species'),(1066425,500585,'Lepidoptera sp. BOLD:AAV3783','species'),(1066426,500585,'Lepidoptera sp. BOLD:AAV3784','species'),(1066427,500585,'Lepidoptera sp. BOLD:AAV3785','species'),(1066428,500585,'Lepidoptera sp. BOLD:AAV3786','species'),(1066429,500585,'Lepidoptera sp. BOLD:AAV3787','species'),(1066430,500585,'Lepidoptera sp. BOLD:AAV3788','species'),(1066431,500585,'Lepidoptera sp. BOLD:AAV3789','species'),(1066432,500585,'Lepidoptera sp. BOLD:AAV3790','species'),(1066433,500585,'Lepidoptera sp. BOLD:AAV4116','species'),(1066434,500585,'Lepidoptera sp. BOLD:AAV4117','species'),(1066435,500585,'Lepidoptera sp. BOLD:AAV4118','species'),(1066436,500585,'Lepidoptera sp. BOLD:AAV4120','species'),(1066437,500585,'Lepidoptera sp. BOLD:AAV4142','species'),(1066438,500585,'Lepidoptera sp. BOLD:AAV4244','species'),(1066439,500585,'Lepidoptera sp. BOLD:AAV4247','species'),(1066440,500585,'Lepidoptera sp. BOLD:AAV4267','species'),(1066441,500585,'Lepidoptera sp. BOLD:AAV4287','species'),(1066442,500585,'Lepidoptera sp. BOLD:AAV4288','species'),(1066443,500585,'Lepidoptera sp. BOLD:AAV4292','species'),(1066444,500585,'Lepidoptera sp. BOLD:AAV4293','species'),(1066445,500585,'Lepidoptera sp. BOLD:AAV4295','species'),(1066446,500585,'Lepidoptera sp. BOLD:AAV4296','species'),(1066447,500585,'Lepidoptera sp. BOLD:AAV4461','species'),(1066448,500585,'Lepidoptera sp. BOLD:AAV4464','species'),(1066449,500585,'Lepidoptera sp. BOLD:AAV4501','species'),(1066450,500585,'Lepidoptera sp. BOLD:AAV4535','species'),(1066451,500585,'Lepidoptera sp. BOLD:AAV4536','species'),(1066452,500585,'Lepidoptera sp. BOLD:AAV4537','species'),(1066453,500585,'Lepidoptera sp. BOLD:AAV4607','species'),(1066454,500585,'Lepidoptera sp. BOLD:AAV4608','species'),(1066455,500585,'Lepidoptera sp. BOLD:AAV4609','species'),(1066456,500585,'Lepidoptera sp. BOLD:AAV4610','species'),(1066457,500585,'Lepidoptera sp. BOLD:AAV4611','species'),(1066458,500585,'Lepidoptera sp. BOLD:AAV4612','species'),(1066459,500585,'Lepidoptera sp. BOLD:AAV4614','species'),(1066460,500585,'Lepidoptera sp. BOLD:AAV4615','species'),(1066461,500585,'Lepidoptera sp. BOLD:AAV4616','species'),(1066462,500585,'Lepidoptera sp. BOLD:AAV4617','species'),(1066463,500585,'Lepidoptera sp. BOLD:AAV4620','species'),(1066464,500585,'Lepidoptera sp. BOLD:AAV4621','species'),(1066465,500585,'Lepidoptera sp. BOLD:AAV4622','species'),(1066466,500585,'Lepidoptera sp. BOLD:AAV4623','species'),(1066467,500585,'Lepidoptera sp. BOLD:AAV4624','species'),(1066468,500585,'Lepidoptera sp. BOLD:AAV4625','species'),(1066469,500585,'Lepidoptera sp. BOLD:AAV4626','species'),(1066470,500585,'Lepidoptera sp. BOLD:AAV4627','species'),(1066471,500585,'Lepidoptera sp. BOLD:AAV4628','species'),(1066472,500585,'Lepidoptera sp. BOLD:AAV4631','species'),(1066473,500585,'Lepidoptera sp. BOLD:AAV4632','species'),(1066474,500585,'Lepidoptera sp. BOLD:AAV4634','species'),(1066475,500585,'Lepidoptera sp. BOLD:AAV4635','species'),(1066476,500585,'Lepidoptera sp. BOLD:AAV4640','species'),(1066477,500585,'Lepidoptera sp. BOLD:AAV4641','species'),(1066479,500585,'Lepidoptera sp. BOLD:AAV6697','species'),(1066480,500585,'Lepidoptera sp. BOLD:AAV6700','species'),(1066481,500585,'Lepidoptera sp. BOLD:AAV6701','species'),(1066482,500585,'Lepidoptera sp. BOLD:AAV7101','species'),(1066483,500585,'Lepidoptera sp. BOLD:AAV7172','species'),(1066484,500585,'Lepidoptera sp. BOLD:AAV7376','species'),(1066485,500585,'Lepidoptera sp. BOLD:AAV8293','species'),(1066487,500585,'Lepidoptera sp. BOLD:AAV9178','species'),(1066488,500585,'Lepidoptera sp. BOLD:AAV9297','species'),(1066489,500585,'Lepidoptera sp. BOLD:AAV9298','species'),(1066490,500585,'Lepidoptera sp. BOLD:AAV9825','species'),(1066491,500585,'Lepidoptera sp. BOLD:AAV9826','species'),(1066492,500585,'Lepidoptera sp. BOLD:AAV9827','species'),(1066493,500585,'Lepidoptera sp. BOLD:AAV9829','species'),(1066494,253120,'Mantodea sp. BOLD:AAU5956','species'),(1066495,253120,'Mantodea sp. BOLD:AAU5957','species'),(1066496,253120,'Mantodea sp. BOLD:AAU5958','species'),(1066497,560886,'Neuroptera sp. BOLD:AAU4817','species'),(1066498,560886,'Neuroptera sp. BOLD:AAU4819','species'),(1066499,560886,'Neuroptera sp. BOLD:AAU4820','species'),(1066501,560886,'Neuroptera sp. BOLD:AAU8093','species'),(1066502,560886,'Neuroptera sp. BOLD:AAU8094','species'),(1066503,560886,'Neuroptera sp. BOLD:AAU8095','species'),(1066504,560886,'Neuroptera sp. BOLD:AAV6199','species'),(1066505,638376,'Odonata sp. BOLD:AAU8125','species'),(1066506,638376,'Odonata sp. BOLD:AAU8126','species'),(1066507,638376,'Odonata sp. BOLD:AAU8127','species'),(1066508,211548,'Orthoptera sp. BOLD:AAH2478','species'),(1066509,211548,'Orthoptera sp. BOLD:AAU6097','species'),(1066510,211548,'Orthoptera sp. BOLD:AAU6098','species'),(1066511,211548,'Orthoptera sp. BOLD:AAU6099','species'),(1066512,211548,'Orthoptera sp. BOLD:AAU6100','species'),(1066513,211548,'Orthoptera sp. BOLD:AAU6101','species'),(1066514,211548,'Orthoptera sp. BOLD:AAU6102','species'),(1066515,211548,'Orthoptera sp. BOLD:AAU6104','species'),(1066516,211548,'Orthoptera sp. BOLD:AAU6105','species'),(1066517,211548,'Orthoptera sp. BOLD:AAU6106','species'),(1066518,211548,'Orthoptera sp. BOLD:AAU6107','species'),(1066519,211548,'Orthoptera sp. BOLD:AAU6114','species'),(1066520,211548,'Orthoptera sp. BOLD:AAV4647','species'),(1066521,211548,'Orthoptera sp. BOLD:AAV4939','species'),(1066522,211548,'Orthoptera sp. BOLD:AAV4940','species'),(1066523,211548,'Orthoptera sp. BOLD:AAV4941','species'),(1066524,211548,'Orthoptera sp. BOLD:AAV4942','species'),(1066525,163160,'Araneae sp. BOLD:AAF5911','species'),(1066526,163160,'Araneae sp. BOLD:AAI4085','species'),(1066527,163160,'Araneae sp. BOLD:AAK5953','species'),(1066528,163160,'Araneae sp. BOLD:AAL0049','species'),(1066529,163160,'Araneae sp. BOLD:AAL0523','species'),(1066530,163160,'Araneae sp. BOLD:AAL1061','species'),(1066531,163160,'Araneae sp. BOLD:AAN6349','species'),(1066532,163160,'Araneae sp. BOLD:AAR7758','species'),(1066533,163160,'Araneae sp. BOLD:AAT8904','species'),(1066535,163160,'Araneae sp. BOLD:AAU0064','species'),(1066536,163160,'Araneae sp. BOLD:AAU0113','species'),(1066538,163160,'Araneae sp. BOLD:AAU2965','species'),(1066539,163160,'Araneae sp. BOLD:AAU4597','species'),(1066540,163160,'Araneae sp. BOLD:AAU4600','species'),(1066541,163160,'Araneae sp. BOLD:AAU4604','species'),(1066543,163160,'Araneae sp. BOLD:AAU5412','species'),(1066544,163160,'Araneae sp. BOLD:AAU6055','species'),(1066546,163160,'Araneae sp. BOLD:AAV0387','species'),(1066548,163160,'Araneae sp. BOLD:AAV0574','species'),(1066550,163160,'Araneae sp. BOLD:AAV0899','species'),(1066551,163160,'Araneae sp. BOLD:AAV1173','species'),(1066553,163160,'Araneae sp. BOLD:AAV1184','species'),(1066554,163160,'Araneae sp. BOLD:AAV1404','species'),(1066555,163160,'Araneae sp. BOLD:AAV1546','species'),(1066556,163160,'Araneae sp. BOLD:AAV1547','species'),(1066558,163160,'Araneae sp. BOLD:AAV1571','species'),(1066559,163160,'Araneae sp. BOLD:AAV1588','species'),(1066560,163160,'Araneae sp. BOLD:AAV1589','species'),(1066561,163160,'Araneae sp. BOLD:AAV1590','species'),(1066562,163160,'Araneae sp. BOLD:AAV1591','species'),(1066565,163160,'Araneae sp. BOLD:AAV1594','species'),(1066567,163160,'Araneae sp. BOLD:AAV1596','species'),(1066568,163160,'Araneae sp. BOLD:AAV1597','species'),(1066569,163160,'Araneae sp. BOLD:AAV1598','species'),(1066570,163160,'Araneae sp. BOLD:AAV1599','species'),(1066572,163160,'Araneae sp. BOLD:AAV1602','species'),(1066573,163160,'Araneae sp. BOLD:AAV1603','species'),(1066574,163160,'Araneae sp. BOLD:AAV1604','species'),(1066575,163160,'Araneae sp. BOLD:AAV1606','species'),(1066576,163160,'Araneae sp. BOLD:AAV1607','species'),(1066577,163160,'Araneae sp. BOLD:AAV1608','species'),(1066578,163160,'Araneae sp. BOLD:AAV1609','species'),(1066579,163160,'Araneae sp. BOLD:AAV1610','species'),(1066580,163160,'Araneae sp. BOLD:AAV1611','species'),(1066582,163160,'Araneae sp. BOLD:AAV1613','species'),(1066583,163160,'Araneae sp. BOLD:AAV1614','species'),(1066584,163160,'Araneae sp. BOLD:AAV1615','species'),(1066585,163160,'Araneae sp. BOLD:AAV1616','species'),(1066586,163160,'Araneae sp. BOLD:AAV1617','species'),(1066587,163160,'Araneae sp. BOLD:AAV1618','species'),(1066588,163160,'Araneae sp. BOLD:AAV1619','species'),(1066589,163160,'Araneae sp. BOLD:AAV1620','species'),(1066590,163160,'Araneae sp. BOLD:AAV1621','species'),(1066592,163160,'Araneae sp. BOLD:AAV1623','species'),(1066593,163160,'Araneae sp. BOLD:AAV1624','species'),(1066594,163160,'Araneae sp. BOLD:AAV1640','species'),(1066595,163160,'Araneae sp. BOLD:AAV1641','species'),(1066596,163160,'Araneae sp. BOLD:AAV1642','species'),(1066597,163160,'Araneae sp. BOLD:AAV1645','species'),(1066598,163160,'Araneae sp. BOLD:AAV1732','species'),(1066599,163160,'Araneae sp. BOLD:AAV1989','species'),(1066600,163160,'Araneae sp. BOLD:AAV3042','species'),(1066601,163160,'Araneae sp. BOLD:AAV3043','species'),(1066602,163160,'Araneae sp. BOLD:AAV3200','species'),(1066603,163160,'Araneae sp. BOLD:AAV3547','species'),(1066604,163160,'Araneae sp. BOLD:AAV3851','species'),(1066605,163160,'Araneae sp. BOLD:AAV4207','species'),(1066606,163160,'Araneae sp. BOLD:AAV4648','species'),(1066607,163160,'Araneae sp. BOLD:AAV5035','species'),(1066608,163160,'Araneae sp. BOLD:AAV5282','species'),(1066609,163160,'Araneae sp. BOLD:AAV5815','species'),(1066610,163160,'Araneae sp. BOLD:AAV7290','species'),(1066611,163160,'Araneae sp. BOLD:AAV7611','species'),(1066612,62730,'Blattaria sp. BOLD:AAV4952','species'),(1066613,62730,'Blattaria sp. BOLD:AAV6491','species'),(1066614,593869,'Coleoptera sp. BOLD:AAG4273','species'),(1066615,593869,'Coleoptera sp. BOLD:AAG4275','species'),(1066616,593869,'Coleoptera sp. BOLD:AAG4280','species'),(1066617,593869,'Coleoptera sp. BOLD:AAG4295','species'),(1066618,593869,'Coleoptera sp. BOLD:AAH0127','species'),(1066619,593869,'Coleoptera sp. BOLD:AAU4332','species'),(1066620,593869,'Coleoptera sp. BOLD:AAU5102','species'),(1066622,593869,'Coleoptera sp. BOLD:AAU6932','species'),(1066623,593869,'Coleoptera sp. BOLD:AAU6965','species'),(1066624,593869,'Coleoptera sp. BOLD:AAU7101','species'),(1066625,593869,'Coleoptera sp. BOLD:AAU7102','species'),(1066626,593869,'Coleoptera sp. BOLD:AAU7103','species'),(1066628,593869,'Coleoptera sp. BOLD:AAU7219','species'),(1066629,593869,'Coleoptera sp. BOLD:AAV5081','species'),(1066630,265461,'Diptera sp. BOLD:AAG1499','species'),(1066631,265461,'Diptera sp. BOLD:AAG4526','species'),(1066632,265461,'Diptera sp. BOLD:AAI0361','species'),(1066633,265461,'Diptera sp. BOLD:AAU0901','species'),(1066634,265461,'Diptera sp. BOLD:AAU1145','species'),(1066635,265461,'Diptera sp. BOLD:AAU1147','species'),(1066636,265461,'Diptera sp. BOLD:AAU1148','species'),(1066637,265461,'Diptera sp. BOLD:AAU2441','species'),(1066639,265461,'Diptera sp. BOLD:AAU5976','species'),(1066641,265461,'Diptera sp. BOLD:AAU6473','species'),(1066642,265461,'Diptera sp. BOLD:AAU6474','species'),(1066644,265461,'Diptera sp. BOLD:AAU6476','species'),(1066645,265461,'Diptera sp. BOLD:AAU6477','species'),(1066646,265461,'Diptera sp. BOLD:AAU6478','species'),(1066647,265461,'Diptera sp. BOLD:AAU6479','species'),(1066649,265461,'Diptera sp. BOLD:AAU6481','species'),(1066651,265461,'Diptera sp. BOLD:AAU6483','species'),(1066656,265461,'Diptera sp. BOLD:AAU6510','species'),(1066657,265461,'Diptera sp. BOLD:AAU6511','species'),(1066658,265461,'Diptera sp. BOLD:AAU6512','species'),(1066659,265461,'Diptera sp. BOLD:AAU6513','species'),(1066660,265461,'Diptera sp. BOLD:AAU6514','species'),(1066661,265461,'Diptera sp. BOLD:AAU6515','species'),(1066662,265461,'Diptera sp. BOLD:AAU6516','species'),(1066663,265461,'Diptera sp. BOLD:AAU6517','species'),(1066664,265461,'Diptera sp. BOLD:AAU6523','species'),(1066665,265461,'Diptera sp. BOLD:AAV2229','species'),(1066666,265461,'Diptera sp. BOLD:AAV2735','species'),(1066667,265461,'Diptera sp. BOLD:AAV2956','species'),(1066668,265461,'Diptera sp. BOLD:AAV2957','species'),(1066669,265461,'Diptera sp. BOLD:AAV3597','species'),(1066670,265461,'Diptera sp. BOLD:AAV4224','species'),(1066671,265461,'Diptera sp. BOLD:AAV4225','species'),(1066672,792470,'Geophilomorpha sp. BOLD:AAU3468','species'),(1066673,792470,'Geophilomorpha sp. BOLD:AAU3469','species'),(1066674,792470,'Geophilomorpha sp. BOLD:AAU3539','species'),(1066675,792470,'Geophilomorpha sp. BOLD:AAU3540','species'),(1066676,792470,'Geophilomorpha sp. BOLD:AAU4850','species'),(1066677,792470,'Geophilomorpha sp. BOLD:AAV6881','species'),(1066678,792470,'Geophilomorpha sp. BOLD:AAV6882','species'),(1066679,792470,'Geophilomorpha sp. BOLD:AAV6968','species'),(1066680,792470,'Geophilomorpha sp. BOLD:AAV7415','species'),(1066681,792470,'Geophilomorpha sp. BOLD:AAV7416','species'),(1066682,792470,'Geophilomorpha sp. BOLD:AAV8059','species'),(1066683,792470,'Geophilomorpha sp. BOLD:AAV8333','species'),(1066684,792470,'Geophilomorpha sp. BOLD:AAV8356','species'),(1066685,718704,'Hemiptera sp. BOLD:AAC2547','species'),(1066686,718704,'Hemiptera sp. BOLD:AAC5730','species'),(1066687,718704,'Hemiptera sp. BOLD:AAC7192','species'),(1066688,718704,'Hemiptera sp. BOLD:AAD7459','species'),(1066689,718704,'Hemiptera sp. BOLD:AAE4117','species'),(1066690,718704,'Hemiptera sp. BOLD:AAE6993','species'),(1066691,718704,'Hemiptera sp. BOLD:AAG8796','species'),(1066692,718704,'Hemiptera sp. BOLD:AAH3508','species'),(1066693,718704,'Hemiptera sp. BOLD:AAI6713','species'),(1066694,718704,'Hemiptera sp. BOLD:AAN0844','species'),(1066695,718704,'Hemiptera sp. BOLD:AAT9985','species'),(1066696,718704,'Hemiptera sp. BOLD:AAU0084','species'),(1066697,718704,'Hemiptera sp. BOLD:AAU0816','species'),(1066698,718704,'Hemiptera sp. BOLD:AAU0817','species'),(1066699,718704,'Hemiptera sp. BOLD:AAU0850','species'),(1066700,718704,'Hemiptera sp. BOLD:AAU1221','species'),(1066701,718704,'Hemiptera sp. BOLD:AAU1382','species'),(1066702,718704,'Hemiptera sp. BOLD:AAU1481','species'),(1066703,718704,'Hemiptera sp. BOLD:AAU1482','species'),(1066704,718704,'Hemiptera sp. BOLD:AAU1483','species'),(1066705,718704,'Hemiptera sp. BOLD:AAU1842','species'),(1066706,718704,'Hemiptera sp. BOLD:AAU2008','species'),(1066707,718704,'Hemiptera sp. BOLD:AAU2072','species'),(1066708,718704,'Hemiptera sp. BOLD:AAU2115','species'),(1066709,718704,'Hemiptera sp. BOLD:AAU2825','species'),(1066710,718704,'Hemiptera sp. BOLD:AAU4512','species'),(1066711,718704,'Hemiptera sp. BOLD:AAU4513','species'),(1066712,718704,'Hemiptera sp. BOLD:AAU4514','species'),(1066713,718704,'Hemiptera sp. BOLD:AAU6364','species'),(1066714,718704,'Hemiptera sp. BOLD:AAU6365','species'),(1066715,718704,'Hemiptera sp. BOLD:AAU6366','species'),(1066716,718704,'Hemiptera sp. BOLD:AAU6367','species'),(1066717,718704,'Hemiptera sp. BOLD:AAU6368','species'),(1066718,718704,'Hemiptera sp. BOLD:AAU6402','species'),(1066719,718704,'Hemiptera sp. BOLD:AAV0959','species'),(1066720,718704,'Hemiptera sp. BOLD:AAV2383','species'),(1066721,718704,'Hemiptera sp. BOLD:AAV2384','species'),(1066722,718704,'Hemiptera sp. BOLD:AAV2879','species'),(1066723,718704,'Hemiptera sp. BOLD:AAV3456','species'),(1066724,718704,'Hemiptera sp. BOLD:AAV4259','species'),(1066725,718704,'Hemiptera sp. BOLD:AAV4260','species'),(1066726,718704,'Hemiptera sp. BOLD:AAV4261','species'),(1066727,718704,'Hemiptera sp. BOLD:AAV5810','species'),(1066728,718704,'Hemiptera sp. BOLD:AAV5811','species'),(1066729,156408,'Hymenoptera sp. BOLD:AAD5239','species'),(1066730,156408,'Hymenoptera sp. BOLD:AAG3947','species'),(1066731,156408,'Hymenoptera sp. BOLD:AAG7640','species'),(1066732,156408,'Hymenoptera sp. BOLD:AAG7768','species'),(1066733,156408,'Hymenoptera sp. BOLD:AAI3365','species'),(1066734,156408,'Hymenoptera sp. BOLD:AAJ9049','species'),(1066735,156408,'Hymenoptera sp. BOLD:AAJ9094','species'),(1066736,156408,'Hymenoptera sp. BOLD:AAK9465','species'),(1066737,156408,'Hymenoptera sp. BOLD:AAL1011','species'),(1066738,156408,'Hymenoptera sp. BOLD:AAU1739','species'),(1066739,156408,'Hymenoptera sp. BOLD:AAU1740','species'),(1066740,156408,'Hymenoptera sp. BOLD:AAU1910','species'),(1066741,156408,'Hymenoptera sp. BOLD:AAU1994','species'),(1066742,156408,'Hymenoptera sp. BOLD:AAU1995','species'),(1066743,156408,'Hymenoptera sp. BOLD:AAU1996','species'),(1066745,156408,'Hymenoptera sp. BOLD:AAU2362','species'),(1066746,156408,'Hymenoptera sp. BOLD:AAU2726','species'),(1066747,156408,'Hymenoptera sp. BOLD:AAU3194','species'),(1066748,156408,'Hymenoptera sp. BOLD:AAU3195','species'),(1066749,156408,'Hymenoptera sp. BOLD:AAU3569','species'),(1066750,156408,'Hymenoptera sp. BOLD:AAU3570','species'),(1066751,156408,'Hymenoptera sp. BOLD:AAU3966','species'),(1066752,156408,'Hymenoptera sp. BOLD:AAU4036','species'),(1066753,156408,'Hymenoptera sp. BOLD:AAU4876','species'),(1066754,156408,'Hymenoptera sp. BOLD:AAU4877','species'),(1066755,156408,'Hymenoptera sp. BOLD:AAU4882','species'),(1066756,156408,'Hymenoptera sp. BOLD:AAU4883','species'),(1066757,156408,'Hymenoptera sp. BOLD:AAU8201','species'),(1066758,156408,'Hymenoptera sp. BOLD:AAU8206','species'),(1066759,156408,'Hymenoptera sp. BOLD:AAU8208','species'),(1066760,156408,'Hymenoptera sp. BOLD:AAU8210','species'),(1066761,156408,'Hymenoptera sp. BOLD:AAU8211','species'),(1066762,156408,'Hymenoptera sp. BOLD:AAU8213','species'),(1066763,156408,'Hymenoptera sp. BOLD:AAU8215','species'),(1066764,156408,'Hymenoptera sp. BOLD:AAU8216','species'),(1066765,156408,'Hymenoptera sp. BOLD:AAU8217','species'),(1066766,156408,'Hymenoptera sp. BOLD:AAU8221','species'),(1066767,156408,'Hymenoptera sp. BOLD:AAU8222','species'),(1066768,156408,'Hymenoptera sp. BOLD:AAU8223','species'),(1066771,156408,'Hymenoptera sp. BOLD:AAU8226','species'),(1066772,156408,'Hymenoptera sp. BOLD:AAU8230','species'),(1066773,156408,'Hymenoptera sp. BOLD:AAU8231','species'),(1066774,156408,'Hymenoptera sp. BOLD:AAU8233','species'),(1066775,156408,'Hymenoptera sp. BOLD:AAU8237','species'),(1066777,156408,'Hymenoptera sp. BOLD:AAU8321','species'),(1066778,156408,'Hymenoptera sp. BOLD:AAU8324','species'),(1066779,156408,'Hymenoptera sp. BOLD:AAU8333','species'),(1066780,156408,'Hymenoptera sp. BOLD:AAU8361','species'),(1066781,156408,'Hymenoptera sp. BOLD:AAU8382','species'),(1066782,156408,'Hymenoptera sp. BOLD:AAU8384','species'),(1066783,156408,'Hymenoptera sp. BOLD:AAU8387','species'),(1066784,156408,'Hymenoptera sp. BOLD:AAU8389','species'),(1066785,156408,'Hymenoptera sp. BOLD:AAU8694','species'),(1066786,156408,'Hymenoptera sp. BOLD:AAU9592','species'),(1066788,156408,'Hymenoptera sp. BOLD:AAU9923','species'),(1066789,156408,'Hymenoptera sp. BOLD:AAU9924','species'),(1066790,156408,'Hymenoptera sp. BOLD:AAV1962','species'),(1066791,156408,'Hymenoptera sp. BOLD:AAV1963','species'),(1066792,156408,'Hymenoptera sp. BOLD:AAV1967','species'),(1066793,156408,'Hymenoptera sp. BOLD:AAV1969','species'),(1066794,156408,'Hymenoptera sp. BOLD:AAV1970','species'),(1066795,156408,'Hymenoptera sp. BOLD:AAV3357','species'),(1066797,156408,'Hymenoptera sp. BOLD:AAV3980','species'),(1066798,156408,'Hymenoptera sp. BOLD:AAV3981','species'),(1066799,156408,'Hymenoptera sp. BOLD:AAV3982','species'),(1066800,156408,'Hymenoptera sp. BOLD:AAV3983','species'),(1066801,156408,'Hymenoptera sp. BOLD:AAV3984','species'),(1066802,156408,'Hymenoptera sp. BOLD:AAV3986','species'),(1066803,156408,'Hymenoptera sp. BOLD:AAV3987','species'),(1066804,156408,'Hymenoptera sp. BOLD:AAV3992','species'),(1066805,156408,'Hymenoptera sp. BOLD:AAV3993','species'),(1066806,156408,'Hymenoptera sp. BOLD:AAV3994','species'),(1066807,156408,'Hymenoptera sp. BOLD:AAV3995','species'),(1066808,156408,'Hymenoptera sp. BOLD:AAV3996','species'),(1066809,156408,'Hymenoptera sp. BOLD:AAV3997','species'),(1066810,156408,'Hymenoptera sp. BOLD:AAV4003','species'),(1066811,156408,'Hymenoptera sp. BOLD:AAV4032','species'),(1066812,156408,'Hymenoptera sp. BOLD:AAV4033','species'),(1066814,156408,'Hymenoptera sp. BOLD:AAV4754','species'),(1066815,156408,'Hymenoptera sp. BOLD:AAV6478','species'),(1066816,156408,'Hymenoptera sp. BOLD:AAV6479','species'),(1066817,156408,'Hymenoptera sp. BOLD:AAV6585','species'),(1066818,156408,'Hymenoptera sp. BOLD:AAV6917','species'),(1066819,156408,'Hymenoptera sp. BOLD:AAV6918','species'),(1066820,156408,'Hymenoptera sp. BOLD:AAV7266','species'),(1066821,156408,'Hymenoptera sp. BOLD:AAV9963','species'),(1066822,500585,'Lepidoptera sp. BOLD:AAA4858','species'),(1066823,500585,'Lepidoptera sp. BOLD:AAA5772','species'),(1066824,500585,'Lepidoptera sp. BOLD:AAA6127','species'),(1066825,500585,'Lepidoptera sp. BOLD:AAB0524','species'),(1066826,500585,'Lepidoptera sp. BOLD:AAB0553','species'),(1066827,500585,'Lepidoptera sp. BOLD:AAB0604','species'),(1066828,500585,'Lepidoptera sp. BOLD:AAB1312','species'),(1066829,500585,'Lepidoptera sp. BOLD:AAB6122','species'),(1066830,500585,'Lepidoptera sp. BOLD:AAB6677','species'),(1066831,500585,'Lepidoptera sp. BOLD:AAC1668','species'),(1066832,500585,'Lepidoptera sp. BOLD:AAC1678','species'),(1066833,500585,'Lepidoptera sp. BOLD:AAC1679','species'),(1066834,500585,'Lepidoptera sp. BOLD:AAC4421','species'),(1066835,500585,'Lepidoptera sp. BOLD:AAC5107','species'),(1066836,500585,'Lepidoptera sp. BOLD:AAC5109','species'),(1066837,500585,'Lepidoptera sp. BOLD:AAC5399','species'),(1066838,500585,'Lepidoptera sp. BOLD:AAC5470','species'),(1066839,500585,'Lepidoptera sp. BOLD:AAC6354','species'),(1066840,500585,'Lepidoptera sp. BOLD:AAC6860','species'),(1066841,500585,'Lepidoptera sp. BOLD:AAC8990','species'),(1066842,500585,'Lepidoptera sp. BOLD:AAC9638','species'),(1066844,500585,'Lepidoptera sp. BOLD:AAD2672','species'),(1066845,500585,'Lepidoptera sp. BOLD:AAD5803','species'),(1066846,500585,'Lepidoptera sp. BOLD:AAD9016','species'),(1066847,500585,'Lepidoptera sp. BOLD:AAE1159','species'),(1066848,500585,'Lepidoptera sp. BOLD:AAE1793','species'),(1066849,500585,'Lepidoptera sp. BOLD:AAE3359','species'),(1066850,500585,'Lepidoptera sp. BOLD:AAE3559','species'),(1066851,500585,'Lepidoptera sp. BOLD:AAE6480','species'),(1066852,500585,'Lepidoptera sp. BOLD:AAE6875','species'),(1066853,500585,'Lepidoptera sp. BOLD:AAE8028','species'),(1066854,500585,'Lepidoptera sp. BOLD:AAF0112','species'),(1066855,500585,'Lepidoptera sp. BOLD:AAF2672','species'),(1066856,500585,'Lepidoptera sp. BOLD:AAF3325','species'),(1066857,500585,'Lepidoptera sp. BOLD:AAF8559','species'),(1066858,500585,'Lepidoptera sp. BOLD:AAF9722','species'),(1066859,500585,'Lepidoptera sp. BOLD:AAG3053','species'),(1066860,500585,'Lepidoptera sp. BOLD:AAG5153','species'),(1066861,500585,'Lepidoptera sp. BOLD:AAG7375','species'),(1066862,500585,'Lepidoptera sp. BOLD:AAG8619','species'),(1066863,500585,'Lepidoptera sp. BOLD:AAH0494','species'),(1066864,500585,'Lepidoptera sp. BOLD:AAH4796','species'),(1066865,500585,'Lepidoptera sp. BOLD:AAH4870','species'),(1066866,500585,'Lepidoptera sp. BOLD:AAH4918','species'),(1066867,500585,'Lepidoptera sp. BOLD:AAH7323','species'),(1066868,500585,'Lepidoptera sp. BOLD:AAH8346','species'),(1066869,500585,'Lepidoptera sp. BOLD:AAH9003','species'),(1066870,500585,'Lepidoptera sp. BOLD:AAH9957','species'),(1066871,500585,'Lepidoptera sp. BOLD:AAI2439','species'),(1066872,500585,'Lepidoptera sp. BOLD:AAI4410','species'),(1066873,500585,'Lepidoptera sp. BOLD:AAI5132','species'),(1066874,500585,'Lepidoptera sp. BOLD:AAI9966','species'),(1066875,500585,'Lepidoptera sp. BOLD:AAI9968','species'),(1066876,500585,'Lepidoptera sp. BOLD:AAJ0762','species'),(1066877,500585,'Lepidoptera sp. BOLD:AAJ0916','species'),(1066878,500585,'Lepidoptera sp. BOLD:AAJ1926','species'),(1066879,500585,'Lepidoptera sp. BOLD:AAJ2046','species'),(1066880,500585,'Lepidoptera sp. BOLD:AAJ3627','species'),(1066881,500585,'Lepidoptera sp. BOLD:AAJ8670','species'),(1066882,500585,'Lepidoptera sp. BOLD:AAJ8779','species'),(1066883,500585,'Lepidoptera sp. BOLD:AAK0555','species'),(1066884,500585,'Lepidoptera sp. BOLD:AAK1547','species'),(1066885,500585,'Lepidoptera sp. BOLD:AAK1964','species'),(1066886,500585,'Lepidoptera sp. BOLD:AAK4075','species'),(1066887,500585,'Lepidoptera sp. BOLD:AAK5316','species'),(1066888,500585,'Lepidoptera sp. BOLD:AAK8728','species'),(1066889,500585,'Lepidoptera sp. BOLD:AAL2219','species'),(1066890,500585,'Lepidoptera sp. BOLD:AAM5097','species'),(1066891,500585,'Lepidoptera sp. BOLD:AAM8678','species'),(1066894,500585,'Lepidoptera sp. BOLD:AAS3701','species'),(1066897,500585,'Lepidoptera sp. BOLD:AAT9386','species'),(1066898,500585,'Lepidoptera sp. BOLD:AAT9387','species'),(1066900,500585,'Lepidoptera sp. BOLD:AAT9389','species'),(1066901,500585,'Lepidoptera sp. BOLD:AAT9524','species'),(1066902,500585,'Lepidoptera sp. BOLD:AAT9525','species'),(1066903,500585,'Lepidoptera sp. BOLD:AAT9526','species'),(1066904,500585,'Lepidoptera sp. BOLD:AAT9527','species'),(1066905,500585,'Lepidoptera sp. BOLD:AAT9528','species'),(1066906,500585,'Lepidoptera sp. BOLD:AAT9530','species'),(1066907,500585,'Lepidoptera sp. BOLD:AAT9532','species'),(1066908,500585,'Lepidoptera sp. BOLD:AAT9533','species'),(1066910,500585,'Lepidoptera sp. BOLD:AAT9578','species'),(1066912,500585,'Lepidoptera sp. BOLD:AAT9831','species'),(1066913,500585,'Lepidoptera sp. BOLD:AAU0191','species'),(1066914,500585,'Lepidoptera sp. BOLD:AAU0192','species'),(1066915,500585,'Lepidoptera sp. BOLD:AAU0193','species'),(1066916,500585,'Lepidoptera sp. BOLD:AAU0194','species'),(1066917,500585,'Lepidoptera sp. BOLD:AAU0258','species'),(1066918,500585,'Lepidoptera sp. BOLD:AAU0358','species'),(1066919,500585,'Lepidoptera sp. BOLD:AAU0359','species'),(1066920,500585,'Lepidoptera sp. BOLD:AAU0488','species'),(1066921,500585,'Lepidoptera sp. BOLD:AAU0582','species'),(1066922,500585,'Lepidoptera sp. BOLD:AAU0584','species'),(1066924,500585,'Lepidoptera sp. BOLD:AAU0599','species'),(1066925,500585,'Lepidoptera sp. BOLD:AAU0656','species'),(1066926,500585,'Lepidoptera sp. BOLD:AAU0694','species'),(1066927,500585,'Lepidoptera sp. BOLD:AAU0695','species'),(1066928,500585,'Lepidoptera sp. BOLD:AAU0696','species'),(1066929,500585,'Lepidoptera sp. BOLD:AAU0837','species'),(1066930,500585,'Lepidoptera sp. BOLD:AAU0878','species'),(1066931,500585,'Lepidoptera sp. BOLD:AAU0888','species'),(1066932,500585,'Lepidoptera sp. BOLD:AAU1056','species'),(1066933,500585,'Lepidoptera sp. BOLD:AAU1272','species'),(1066934,500585,'Lepidoptera sp. BOLD:AAU1286','species'),(1066935,500585,'Lepidoptera sp. BOLD:AAU1287','species'),(1066936,500585,'Lepidoptera sp. BOLD:AAU1352','species'),(1066938,500585,'Lepidoptera sp. BOLD:AAU1662','species'),(1066939,500585,'Lepidoptera sp. BOLD:AAU1663','species'),(1066940,500585,'Lepidoptera sp. BOLD:AAU1717','species'),(1066941,500585,'Lepidoptera sp. BOLD:AAU1950','species'),(1066942,500585,'Lepidoptera sp. BOLD:AAU1967','species'),(1066943,500585,'Lepidoptera sp. BOLD:AAU2188','species'),(1066944,500585,'Lepidoptera sp. BOLD:AAU2222','species'),(1066945,500585,'Lepidoptera sp. BOLD:AAU2433','species'),(1066946,500585,'Lepidoptera sp. BOLD:AAU2553','species'),(1066947,500585,'Lepidoptera sp. BOLD:AAU2606','species'),(1066950,500585,'Lepidoptera sp. BOLD:AAU2790','species'),(1066951,500585,'Lepidoptera sp. BOLD:AAU2959','species'),(1066952,500585,'Lepidoptera sp. BOLD:AAU2961','species'),(1066953,500585,'Lepidoptera sp. BOLD:AAU2962','species'),(1066954,500585,'Lepidoptera sp. BOLD:AAU2963','species'),(1066955,500585,'Lepidoptera sp. BOLD:AAU3131','species'),(1066956,500585,'Lepidoptera sp. BOLD:AAU3189','species'),(1066957,500585,'Lepidoptera sp. BOLD:AAU3241','species'),(1066958,500585,'Lepidoptera sp. BOLD:AAU3281','species'),(1066960,500585,'Lepidoptera sp. BOLD:AAU3445','species'),(1066961,500585,'Lepidoptera sp. BOLD:AAU3517','species'),(1066962,500585,'Lepidoptera sp. BOLD:AAU3526','species'),(1066963,500585,'Lepidoptera sp. BOLD:AAU3601','species'),(1066964,500585,'Lepidoptera sp. BOLD:AAU3602','species'),(1066965,500585,'Lepidoptera sp. BOLD:AAU3700','species'),(1066966,500585,'Lepidoptera sp. BOLD:AAU4004','species'),(1066967,500585,'Lepidoptera sp. BOLD:AAU4066','species'),(1066968,500585,'Lepidoptera sp. BOLD:AAU4067','species'),(1066969,500585,'Lepidoptera sp. BOLD:AAU4068','species'),(1066970,500585,'Lepidoptera sp. BOLD:AAU4090','species'),(1066971,500585,'Lepidoptera sp. BOLD:AAU4092','species'),(1066972,500585,'Lepidoptera sp. BOLD:AAU4093','species'),(1066973,500585,'Lepidoptera sp. BOLD:AAU4094','species'),(1066974,500585,'Lepidoptera sp. BOLD:AAU4096','species'),(1066975,500585,'Lepidoptera sp. BOLD:AAU4101','species'),(1066976,500585,'Lepidoptera sp. BOLD:AAU4179','species'),(1066977,500585,'Lepidoptera sp. BOLD:AAU4180','species'),(1066978,500585,'Lepidoptera sp. BOLD:AAU4262','species'),(1066979,500585,'Lepidoptera sp. BOLD:AAU4291','species'),(1066980,500585,'Lepidoptera sp. BOLD:AAU4417','species'),(1066981,500585,'Lepidoptera sp. BOLD:AAU4456','species'),(1066982,500585,'Lepidoptera sp. BOLD:AAU4502','species'),(1066983,500585,'Lepidoptera sp. BOLD:AAU4623','species'),(1066984,500585,'Lepidoptera sp. BOLD:AAU4721','species'),(1066985,500585,'Lepidoptera sp. BOLD:AAU4722','species'),(1066986,500585,'Lepidoptera sp. BOLD:AAU4723','species'),(1066987,500585,'Lepidoptera sp. BOLD:AAU4724','species'),(1066988,500585,'Lepidoptera sp. BOLD:AAU4725','species'),(1066989,500585,'Lepidoptera sp. BOLD:AAU4727','species'),(1066990,500585,'Lepidoptera sp. BOLD:AAU4728','species'),(1066991,500585,'Lepidoptera sp. BOLD:AAU4737','species'),(1066992,500585,'Lepidoptera sp. BOLD:AAU4738','species'),(1066993,500585,'Lepidoptera sp. BOLD:AAU4739','species'),(1066994,500585,'Lepidoptera sp. BOLD:AAU4740','species'),(1066995,500585,'Lepidoptera sp. BOLD:AAU4742','species'),(1066996,500585,'Lepidoptera sp. BOLD:AAU4759','species'),(1066997,500585,'Lepidoptera sp. BOLD:AAU4760','species'),(1066998,500585,'Lepidoptera sp. BOLD:AAU4761','species'),(1066999,500585,'Lepidoptera sp. BOLD:AAU4762','species'),(1067000,500585,'Lepidoptera sp. BOLD:AAU4763','species'),(1067001,500585,'Lepidoptera sp. BOLD:AAU4764','species'),(1067002,500585,'Lepidoptera sp. BOLD:AAU4766','species'),(1067003,500585,'Lepidoptera sp. BOLD:AAU4767','species'),(1067004,500585,'Lepidoptera sp. BOLD:AAU4768','species'),(1067005,500585,'Lepidoptera sp. BOLD:AAU4769','species'),(1067006,500585,'Lepidoptera sp. BOLD:AAU4771','species'),(1067007,500585,'Lepidoptera sp. BOLD:AAU4772','species'),(1067008,500585,'Lepidoptera sp. BOLD:AAU4773','species'),(1067009,500585,'Lepidoptera sp. BOLD:AAU4774','species'),(1067010,500585,'Lepidoptera sp. BOLD:AAU4775','species'),(1067011,500585,'Lepidoptera sp. BOLD:AAU4776','species'),(1067012,500585,'Lepidoptera sp. BOLD:AAU4777','species'),(1067013,500585,'Lepidoptera sp. BOLD:AAU4785','species'),(1067014,500585,'Lepidoptera sp. BOLD:AAU4786','species'),(1067015,500585,'Lepidoptera sp. BOLD:AAU4788','species'),(1067016,500585,'Lepidoptera sp. BOLD:AAU4789','species'),(1067017,500585,'Lepidoptera sp. BOLD:AAU4790','species'),(1067018,500585,'Lepidoptera sp. BOLD:AAU4791','species'),(1067019,500585,'Lepidoptera sp. BOLD:AAU4792','species'),(1067020,500585,'Lepidoptera sp. BOLD:AAU4793','species'),(1067021,500585,'Lepidoptera sp. BOLD:AAU4794','species'),(1067023,500585,'Lepidoptera sp. BOLD:AAU4797','species'),(1067024,500585,'Lepidoptera sp. BOLD:AAU4798','species'),(1067025,500585,'Lepidoptera sp. BOLD:AAU4799','species'),(1067026,500585,'Lepidoptera sp. BOLD:AAU4800','species'),(1067027,500585,'Lepidoptera sp. BOLD:AAU4801','species'),(1067028,500585,'Lepidoptera sp. BOLD:AAU4802','species'),(1067029,500585,'Lepidoptera sp. BOLD:AAU4804','species'),(1067030,500585,'Lepidoptera sp. BOLD:AAU4805','species'),(1067031,500585,'Lepidoptera sp. BOLD:AAU5003','species'),(1067032,500585,'Lepidoptera sp. BOLD:AAU5158','species'),(1067033,500585,'Lepidoptera sp. BOLD:AAU5159','species'),(1067034,500585,'Lepidoptera sp. BOLD:AAU5160','species'),(1067035,500585,'Lepidoptera sp. BOLD:AAU5161','species'),(1067036,500585,'Lepidoptera sp. BOLD:AAU5176','species'),(1067037,500585,'Lepidoptera sp. BOLD:AAU5177','species'),(1067038,500585,'Lepidoptera sp. BOLD:AAU5178','species'),(1067039,500585,'Lepidoptera sp. BOLD:AAU5179','species'),(1067040,500585,'Lepidoptera sp. BOLD:AAU5180','species'),(1067041,500585,'Lepidoptera sp. BOLD:AAU5182','species'),(1067042,500585,'Lepidoptera sp. BOLD:AAU5183','species'),(1067043,500585,'Lepidoptera sp. BOLD:AAU5184','species'),(1067044,500585,'Lepidoptera sp. BOLD:AAU5185','species'),(1067045,500585,'Lepidoptera sp. BOLD:AAU5186','species'),(1067046,500585,'Lepidoptera sp. BOLD:AAU5188','species'),(1067047,500585,'Lepidoptera sp. BOLD:AAU5189','species'),(1067048,500585,'Lepidoptera sp. BOLD:AAU5190','species'),(1067049,500585,'Lepidoptera sp. BOLD:AAU5191','species'),(1067050,500585,'Lepidoptera sp. BOLD:AAU5192','species'),(1067051,500585,'Lepidoptera sp. BOLD:AAU5193','species'),(1067052,500585,'Lepidoptera sp. BOLD:AAU5194','species'),(1067053,500585,'Lepidoptera sp. BOLD:AAU5196','species'),(1067054,500585,'Lepidoptera sp. BOLD:AAU5197','species'),(1067055,500585,'Lepidoptera sp. BOLD:AAU5198','species'),(1067056,500585,'Lepidoptera sp. BOLD:AAU5199','species'),(1067057,500585,'Lepidoptera sp. BOLD:AAU5218','species'),(1067058,500585,'Lepidoptera sp. BOLD:AAU5219','species'),(1067059,500585,'Lepidoptera sp. BOLD:AAU5221','species'),(1067060,500585,'Lepidoptera sp. BOLD:AAU5222','species'),(1067061,500585,'Lepidoptera sp. BOLD:AAU5223','species'),(1067062,500585,'Lepidoptera sp. BOLD:AAU5226','species'),(1067063,500585,'Lepidoptera sp. BOLD:AAU5227','species'),(1067064,500585,'Lepidoptera sp. BOLD:AAU5228','species'),(1067065,500585,'Lepidoptera sp. BOLD:AAU5229','species'),(1067066,500585,'Lepidoptera sp. BOLD:AAU5255','species'),(1067067,500585,'Lepidoptera sp. BOLD:AAU5259','species'),(1067068,500585,'Lepidoptera sp. BOLD:AAU5260','species'),(1067069,500585,'Lepidoptera sp. BOLD:AAU5264','species'),(1067070,500585,'Lepidoptera sp. BOLD:AAU5398','species'),(1067071,500585,'Lepidoptera sp. BOLD:AAU5399','species'),(1067072,500585,'Lepidoptera sp. BOLD:AAU5464','species'),(1067073,500585,'Lepidoptera sp. BOLD:AAU5465','species'),(1067074,500585,'Lepidoptera sp. BOLD:AAU5486','species'),(1067075,500585,'Lepidoptera sp. BOLD:AAU5496','species'),(1067076,500585,'Lepidoptera sp. BOLD:AAU5718','species'),(1067077,500585,'Lepidoptera sp. BOLD:AAU5745','species'),(1067078,500585,'Lepidoptera sp. BOLD:AAU5746','species'),(1067079,500585,'Lepidoptera sp. BOLD:AAU5750','species'),(1067080,500585,'Lepidoptera sp. BOLD:AAU5751','species'),(1067081,500585,'Lepidoptera sp. BOLD:AAU5752','species'),(1067082,500585,'Lepidoptera sp. BOLD:AAU5753','species'),(1067083,500585,'Lepidoptera sp. BOLD:AAU5754','species'),(1067084,500585,'Lepidoptera sp. BOLD:AAU5791','species'),(1067085,500585,'Lepidoptera sp. BOLD:AAU5792','species'),(1067086,500585,'Lepidoptera sp. BOLD:AAU5794','species'),(1067087,500585,'Lepidoptera sp. BOLD:AAU5795','species'),(1067088,500585,'Lepidoptera sp. BOLD:AAU5797','species'),(1067089,500585,'Lepidoptera sp. BOLD:AAU5799','species'),(1067090,500585,'Lepidoptera sp. BOLD:AAU5800','species'),(1067091,500585,'Lepidoptera sp. BOLD:AAU5801','species'),(1067092,500585,'Lepidoptera sp. BOLD:AAU5803','species'),(1067093,500585,'Lepidoptera sp. BOLD:AAU5804','species'),(1067094,500585,'Lepidoptera sp. BOLD:AAU5805','species'),(1067095,500585,'Lepidoptera sp. BOLD:AAU5806','species'),(1067096,500585,'Lepidoptera sp. BOLD:AAU5807','species'),(1067097,500585,'Lepidoptera sp. BOLD:AAU5808','species'),(1067098,500585,'Lepidoptera sp. BOLD:AAU5809','species'),(1067099,500585,'Lepidoptera sp. BOLD:AAU5811','species'),(1067100,500585,'Lepidoptera sp. BOLD:AAU5812','species'),(1067101,500585,'Lepidoptera sp. BOLD:AAU5813','species'),(1067102,500585,'Lepidoptera sp. BOLD:AAU5815','species'),(1067103,500585,'Lepidoptera sp. BOLD:AAU5816','species'),(1067104,500585,'Lepidoptera sp. BOLD:AAU5817','species'),(1067105,500585,'Lepidoptera sp. BOLD:AAU5818','species'),(1067106,500585,'Lepidoptera sp. BOLD:AAU5819','species'),(1067107,500585,'Lepidoptera sp. BOLD:AAU5820','species'),(1067108,500585,'Lepidoptera sp. BOLD:AAU5821','species'),(1067109,500585,'Lepidoptera sp. BOLD:AAU5822','species'),(1067110,500585,'Lepidoptera sp. BOLD:AAU5823','species'),(1067111,500585,'Lepidoptera sp. BOLD:AAU5824','species'),(1067112,500585,'Lepidoptera sp. BOLD:AAU5825','species'),(1067113,500585,'Lepidoptera sp. BOLD:AAU5826','species'),(1067114,500585,'Lepidoptera sp. BOLD:AAU5827','species'),(1067115,500585,'Lepidoptera sp. BOLD:AAU5834','species'),(1067116,500585,'Lepidoptera sp. BOLD:AAU5837','species'),(1067117,500585,'Lepidoptera sp. BOLD:AAU5891','species'),(1067118,500585,'Lepidoptera sp. BOLD:AAU5892','species'),(1067119,500585,'Lepidoptera sp. BOLD:AAU5893','species'),(1067120,500585,'Lepidoptera sp. BOLD:AAU5894','species'),(1067121,500585,'Lepidoptera sp. BOLD:AAU5895','species'),(1067122,500585,'Lepidoptera sp. BOLD:AAU5896','species'),(1067123,500585,'Lepidoptera sp. BOLD:AAU5897','species'),(1067124,500585,'Lepidoptera sp. BOLD:AAU5899','species'),(1067125,500585,'Lepidoptera sp. BOLD:AAU5901','species'),(1067126,500585,'Lepidoptera sp. BOLD:AAU5902','species'),(1067127,500585,'Lepidoptera sp. BOLD:AAU5903','species'),(1067128,500585,'Lepidoptera sp. BOLD:AAU5904','species'),(1067129,500585,'Lepidoptera sp. BOLD:AAU5905','species'),(1067130,500585,'Lepidoptera sp. BOLD:AAU5906','species'),(1067131,500585,'Lepidoptera sp. BOLD:AAU5908','species'),(1067132,500585,'Lepidoptera sp. BOLD:AAU5909','species'),(1067133,500585,'Lepidoptera sp. BOLD:AAU5911','species'),(1067134,500585,'Lepidoptera sp. BOLD:AAU5912','species'),(1067135,500585,'Lepidoptera sp. BOLD:AAU5913','species'),(1067136,500585,'Lepidoptera sp. BOLD:AAU5914','species'),(1067137,500585,'Lepidoptera sp. BOLD:AAU5915','species'),(1067138,500585,'Lepidoptera sp. BOLD:AAU5916','species'),(1067139,500585,'Lepidoptera sp. BOLD:AAU5936','species'),(1067140,500585,'Lepidoptera sp. BOLD:AAU6782','species'),(1067141,500585,'Lepidoptera sp. BOLD:AAU7375','species'),(1067142,500585,'Lepidoptera sp. BOLD:AAU7376','species'),(1067143,500585,'Lepidoptera sp. BOLD:AAU7377','species'),(1067144,500585,'Lepidoptera sp. BOLD:AAU7378','species'),(1067145,500585,'Lepidoptera sp. BOLD:AAU7379','species'),(1067146,500585,'Lepidoptera sp. BOLD:AAU7380','species'),(1067147,500585,'Lepidoptera sp. BOLD:AAU7381','species'),(1067148,500585,'Lepidoptera sp. BOLD:AAU7394','species'),(1067149,500585,'Lepidoptera sp. BOLD:AAU7451','species'),(1067150,500585,'Lepidoptera sp. BOLD:AAU7452','species'),(1067151,500585,'Lepidoptera sp. BOLD:AAU7453','species'),(1067152,500585,'Lepidoptera sp. BOLD:AAU7454','species'),(1067153,500585,'Lepidoptera sp. BOLD:AAU7456','species'),(1067154,500585,'Lepidoptera sp. BOLD:AAU7457','species'),(1067155,500585,'Lepidoptera sp. BOLD:AAU7458','species'),(1067156,500585,'Lepidoptera sp. BOLD:AAU7459','species'),(1067157,500585,'Lepidoptera sp. BOLD:AAU7460','species'),(1067158,500585,'Lepidoptera sp. BOLD:AAU7462','species'),(1067159,500585,'Lepidoptera sp. BOLD:AAU7463','species'),(1067160,500585,'Lepidoptera sp. BOLD:AAU7464','species'),(1067161,500585,'Lepidoptera sp. BOLD:AAU7465','species'),(1067162,500585,'Lepidoptera sp. BOLD:AAU7466','species'),(1067163,500585,'Lepidoptera sp. BOLD:AAU7467','species'),(1067164,500585,'Lepidoptera sp. BOLD:AAU7468','species'),(1067165,500585,'Lepidoptera sp. BOLD:AAU7469','species'),(1067166,500585,'Lepidoptera sp. BOLD:AAU7470','species'),(1067167,500585,'Lepidoptera sp. BOLD:AAU7471','species'),(1067168,500585,'Lepidoptera sp. BOLD:AAU7472','species'),(1067169,500585,'Lepidoptera sp. BOLD:AAU7473','species'),(1067170,500585,'Lepidoptera sp. BOLD:AAU7487','species'),(1067171,500585,'Lepidoptera sp. BOLD:AAU7488','species'),(1067172,500585,'Lepidoptera sp. BOLD:AAU7489','species'),(1067173,500585,'Lepidoptera sp. BOLD:AAU7491','species'),(1067174,500585,'Lepidoptera sp. BOLD:AAU7492','species'),(1067175,500585,'Lepidoptera sp. BOLD:AAU7493','species'),(1067176,500585,'Lepidoptera sp. BOLD:AAU7494','species'),(1067177,500585,'Lepidoptera sp. BOLD:AAU7495','species'),(1067178,500585,'Lepidoptera sp. BOLD:AAU7496','species'),(1067179,500585,'Lepidoptera sp. BOLD:AAU7497','species'),(1067180,500585,'Lepidoptera sp. BOLD:AAU7498','species'),(1067181,500585,'Lepidoptera sp. BOLD:AAU7499','species'),(1067182,500585,'Lepidoptera sp. BOLD:AAU7500','species'),(1067183,500585,'Lepidoptera sp. BOLD:AAU7501','species'),(1067184,500585,'Lepidoptera sp. BOLD:AAU7511','species'),(1067185,500585,'Lepidoptera sp. BOLD:AAU7513','species'),(1067186,500585,'Lepidoptera sp. BOLD:AAU7516','species'),(1067187,500585,'Lepidoptera sp. BOLD:AAU7517','species'),(1067188,500585,'Lepidoptera sp. BOLD:AAU7519','species'),(1067189,500585,'Lepidoptera sp. BOLD:AAU7520','species'),(1067190,500585,'Lepidoptera sp. BOLD:AAU7523','species'),(1067191,500585,'Lepidoptera sp. BOLD:AAU7525','species'),(1067192,500585,'Lepidoptera sp. BOLD:AAU7526','species'),(1067193,500585,'Lepidoptera sp. BOLD:AAU7528','species'),(1067194,500585,'Lepidoptera sp. BOLD:AAU7529','species'),(1067195,500585,'Lepidoptera sp. BOLD:AAU7530','species'),(1067196,500585,'Lepidoptera sp. BOLD:AAU7531','species'),(1067197,500585,'Lepidoptera sp. BOLD:AAU7532','species'),(1067198,500585,'Lepidoptera sp. BOLD:AAU7533','species'),(1067199,500585,'Lepidoptera sp. BOLD:AAU7534','species'),(1067200,500585,'Lepidoptera sp. BOLD:AAU7535','species'),(1067201,500585,'Lepidoptera sp. BOLD:AAU7536','species'),(1067202,500585,'Lepidoptera sp. BOLD:AAU7537','species'),(1067203,500585,'Lepidoptera sp. BOLD:AAU7538','species'),(1067204,500585,'Lepidoptera sp. BOLD:AAU7539','species'),(1067205,500585,'Lepidoptera sp. BOLD:AAU7540','species'),(1067206,500585,'Lepidoptera sp. BOLD:AAU7541','species'),(1067207,500585,'Lepidoptera sp. BOLD:AAU7542','species'),(1067208,500585,'Lepidoptera sp. BOLD:AAU7543','species'),(1067209,500585,'Lepidoptera sp. BOLD:AAU7544','species'),(1067210,500585,'Lepidoptera sp. BOLD:AAU7545','species'),(1067211,500585,'Lepidoptera sp. BOLD:AAU7546','species'),(1067212,500585,'Lepidoptera sp. BOLD:AAU7547','species'),(1067213,500585,'Lepidoptera sp. BOLD:AAU7548','species'),(1067214,500585,'Lepidoptera sp. BOLD:AAU7549','species'),(1067215,500585,'Lepidoptera sp. BOLD:AAU7550','species'),(1067216,500585,'Lepidoptera sp. BOLD:AAU7551','species'),(1067217,500585,'Lepidoptera sp. BOLD:AAU7552','species'),(1067218,500585,'Lepidoptera sp. BOLD:AAU7554','species'),(1067219,500585,'Lepidoptera sp. BOLD:AAU7555','species'),(1067220,500585,'Lepidoptera sp. BOLD:AAU7556','species'),(1067221,500585,'Lepidoptera sp. BOLD:AAU7557','species'),(1067222,500585,'Lepidoptera sp. BOLD:AAU7558','species'),(1067223,500585,'Lepidoptera sp. BOLD:AAU7559','species'),(1067224,500585,'Lepidoptera sp. BOLD:AAU7560','species'),(1067225,500585,'Lepidoptera sp. BOLD:AAU7562','species'),(1067226,500585,'Lepidoptera sp. BOLD:AAU7563','species'),(1067227,500585,'Lepidoptera sp. BOLD:AAU7564','species'),(1067228,500585,'Lepidoptera sp. BOLD:AAU7565','species'),(1067229,500585,'Lepidoptera sp. BOLD:AAU7566','species'),(1067230,500585,'Lepidoptera sp. BOLD:AAU7567','species'),(1067231,500585,'Lepidoptera sp. BOLD:AAU7568','species'),(1067232,500585,'Lepidoptera sp. BOLD:AAU7569','species'),(1067233,500585,'Lepidoptera sp. BOLD:AAU7570','species'),(1067234,500585,'Lepidoptera sp. BOLD:AAU7572','species'),(1067235,500585,'Lepidoptera sp. BOLD:AAU7573','species'),(1067236,500585,'Lepidoptera sp. BOLD:AAU7575','species'),(1067237,500585,'Lepidoptera sp. BOLD:AAU7576','species'),(1067238,500585,'Lepidoptera sp. BOLD:AAU7577','species'),(1067239,500585,'Lepidoptera sp. BOLD:AAU7578','species'),(1067240,500585,'Lepidoptera sp. BOLD:AAU7579','species'),(1067241,500585,'Lepidoptera sp. BOLD:AAU7580','species'),(1067242,500585,'Lepidoptera sp. BOLD:AAU7581','species'),(1067243,500585,'Lepidoptera sp. BOLD:AAU7582','species'),(1067244,500585,'Lepidoptera sp. BOLD:AAU7583','species'),(1067245,500585,'Lepidoptera sp. BOLD:AAU7584','species'),(1067246,500585,'Lepidoptera sp. BOLD:AAU7585','species'),(1067247,500585,'Lepidoptera sp. BOLD:AAU7586','species'),(1067248,500585,'Lepidoptera sp. BOLD:AAU7589','species'),(1067249,500585,'Lepidoptera sp. BOLD:AAU7590','species'),(1067250,500585,'Lepidoptera sp. BOLD:AAU7591','species'),(1067251,500585,'Lepidoptera sp. BOLD:AAU7595','species'),(1067252,500585,'Lepidoptera sp. BOLD:AAU7596','species'),(1067253,500585,'Lepidoptera sp. BOLD:AAU7597','species'),(1067254,500585,'Lepidoptera sp. BOLD:AAU7599','species'),(1067255,500585,'Lepidoptera sp. BOLD:AAU7600','species'),(1067256,500585,'Lepidoptera sp. BOLD:AAU7601','species'),(1067257,500585,'Lepidoptera sp. BOLD:AAU7602','species'),(1067258,500585,'Lepidoptera sp. BOLD:AAU7603','species'),(1067259,500585,'Lepidoptera sp. BOLD:AAU7604','species'),(1067260,500585,'Lepidoptera sp. BOLD:AAU7605','species'),(1067261,500585,'Lepidoptera sp. BOLD:AAU7606','species'),(1067262,500585,'Lepidoptera sp. BOLD:AAU7607','species'),(1067263,500585,'Lepidoptera sp. BOLD:AAU7608','species'),(1067264,500585,'Lepidoptera sp. BOLD:AAU7609','species'),(1067265,500585,'Lepidoptera sp. BOLD:AAU7610','species'),(1067266,500585,'Lepidoptera sp. BOLD:AAU7611','species'),(1067267,500585,'Lepidoptera sp. BOLD:AAU7612','species'),(1067268,500585,'Lepidoptera sp. BOLD:AAU7613','species'),(1067269,500585,'Lepidoptera sp. BOLD:AAU7614','species'),(1067270,500585,'Lepidoptera sp. BOLD:AAU7615','species'),(1067271,500585,'Lepidoptera sp. BOLD:AAU7616','species'),(1067272,500585,'Lepidoptera sp. BOLD:AAU7617','species'),(1067273,500585,'Lepidoptera sp. BOLD:AAU7618','species'),(1067274,500585,'Lepidoptera sp. BOLD:AAU7619','species'),(1067275,500585,'Lepidoptera sp. BOLD:AAU7620','species'),(1067276,500585,'Lepidoptera sp. BOLD:AAU7678','species'),(1067277,500585,'Lepidoptera sp. BOLD:AAU7699','species'),(1067279,500585,'Lepidoptera sp. BOLD:AAU7748','species'),(1067280,500585,'Lepidoptera sp. BOLD:AAU7751','species'),(1067281,500585,'Lepidoptera sp. BOLD:AAU7755','species'),(1067282,500585,'Lepidoptera sp. BOLD:AAU7756','species'),(1067283,500585,'Lepidoptera sp. BOLD:AAU7757','species'),(1067284,500585,'Lepidoptera sp. BOLD:AAU7758','species'),(1067285,500585,'Lepidoptera sp. BOLD:AAU7759','species'),(1067286,500585,'Lepidoptera sp. BOLD:AAU7760','species'),(1067288,500585,'Lepidoptera sp. BOLD:AAU7762','species'),(1067289,500585,'Lepidoptera sp. BOLD:AAU7763','species'),(1067290,500585,'Lepidoptera sp. BOLD:AAU7764','species'),(1067291,500585,'Lepidoptera sp. BOLD:AAU7765','species'),(1067292,500585,'Lepidoptera sp. BOLD:AAU7767','species'),(1067293,500585,'Lepidoptera sp. BOLD:AAU7768','species'),(1067294,500585,'Lepidoptera sp. BOLD:AAU7769','species'),(1067295,500585,'Lepidoptera sp. BOLD:AAU7771','species'),(1067296,500585,'Lepidoptera sp. BOLD:AAU7971','species'),(1067297,500585,'Lepidoptera sp. BOLD:AAU7972','species'),(1067298,500585,'Lepidoptera sp. BOLD:AAU7973','species'),(1067299,500585,'Lepidoptera sp. BOLD:AAU7974','species'),(1067300,500585,'Lepidoptera sp. BOLD:AAU7975','species'),(1067301,500585,'Lepidoptera sp. BOLD:AAU7976','species'),(1067302,500585,'Lepidoptera sp. BOLD:AAU7977','species'),(1067303,500585,'Lepidoptera sp. BOLD:AAU7978','species'),(1067304,500585,'Lepidoptera sp. BOLD:AAU7979','species'),(1067305,500585,'Lepidoptera sp. BOLD:AAU7980','species'),(1067306,500585,'Lepidoptera sp. BOLD:AAU7981','species'),(1067307,500585,'Lepidoptera sp. BOLD:AAU7982','species'),(1067308,500585,'Lepidoptera sp. BOLD:AAU7983','species'),(1067309,500585,'Lepidoptera sp. BOLD:AAU7984','species'),(1067310,500585,'Lepidoptera sp. BOLD:AAU7985','species'),(1067311,500585,'Lepidoptera sp. BOLD:AAU7986','species'),(1067312,500585,'Lepidoptera sp. BOLD:AAU7987','species'),(1067313,500585,'Lepidoptera sp. BOLD:AAU7988','species'),(1067314,500585,'Lepidoptera sp. BOLD:AAU7989','species'),(1067315,500585,'Lepidoptera sp. BOLD:AAU7990','species'),(1067316,500585,'Lepidoptera sp. BOLD:AAU7991','species'),(1067317,500585,'Lepidoptera sp. BOLD:AAU7992','species'),(1067318,500585,'Lepidoptera sp. BOLD:AAU7993','species'),(1067319,500585,'Lepidoptera sp. BOLD:AAU7994','species'),(1067320,500585,'Lepidoptera sp. BOLD:AAU7995','species'),(1067321,500585,'Lepidoptera sp. BOLD:AAU7996','species'),(1067322,500585,'Lepidoptera sp. BOLD:AAU7997','species'),(1067323,500585,'Lepidoptera sp. BOLD:AAU7998','species'),(1067324,500585,'Lepidoptera sp. BOLD:AAU7999','species'),(1067325,500585,'Lepidoptera sp. BOLD:AAU8000','species'),(1067326,500585,'Lepidoptera sp. BOLD:AAU8001','species'),(1067327,500585,'Lepidoptera sp. BOLD:AAU8002','species'),(1067328,500585,'Lepidoptera sp. BOLD:AAU8003','species'),(1067329,500585,'Lepidoptera sp. BOLD:AAU8004','species'),(1067330,500585,'Lepidoptera sp. BOLD:AAU8005','species'),(1067331,500585,'Lepidoptera sp. BOLD:AAU8006','species'),(1067332,500585,'Lepidoptera sp. BOLD:AAU8007','species'),(1067333,500585,'Lepidoptera sp. BOLD:AAU8008','species'),(1067334,500585,'Lepidoptera sp. BOLD:AAU8009','species'),(1067335,500585,'Lepidoptera sp. BOLD:AAU8010','species'),(1067336,500585,'Lepidoptera sp. BOLD:AAU8011','species'),(1067337,500585,'Lepidoptera sp. BOLD:AAU8012','species'),(1067338,500585,'Lepidoptera sp. BOLD:AAU8015','species'),(1067339,500585,'Lepidoptera sp. BOLD:AAU8016','species'),(1067340,500585,'Lepidoptera sp. BOLD:AAU8017','species'),(1067341,500585,'Lepidoptera sp. BOLD:AAU8018','species'),(1067342,500585,'Lepidoptera sp. BOLD:AAU8019','species'),(1067343,500585,'Lepidoptera sp. BOLD:AAU8020','species'),(1067344,500585,'Lepidoptera sp. BOLD:AAU8021','species'),(1067345,500585,'Lepidoptera sp. BOLD:AAU8022','species'),(1067346,500585,'Lepidoptera sp. BOLD:AAU8026','species'),(1067348,500585,'Lepidoptera sp. BOLD:AAU8032','species'),(1067349,500585,'Lepidoptera sp. BOLD:AAU8033','species'),(1067350,500585,'Lepidoptera sp. BOLD:AAU8034','species'),(1067351,500585,'Lepidoptera sp. BOLD:AAU8035','species'),(1067352,500585,'Lepidoptera sp. BOLD:AAU8142','species'),(1067353,500585,'Lepidoptera sp. BOLD:AAV0563','species'),(1067354,500585,'Lepidoptera sp. BOLD:AAV0564','species'),(1067355,500585,'Lepidoptera sp. BOLD:AAV0565','species'),(1067356,500585,'Lepidoptera sp. BOLD:AAV0566','species'),(1067357,500585,'Lepidoptera sp. BOLD:AAV0567','species'),(1067358,500585,'Lepidoptera sp. BOLD:AAV0713','species'),(1067359,500585,'Lepidoptera sp. BOLD:AAV1073','species'),(1067360,500585,'Lepidoptera sp. BOLD:AAV1074','species'),(1067361,500585,'Lepidoptera sp. BOLD:AAV1195','species'),(1067362,500585,'Lepidoptera sp. BOLD:AAV1215','species'),(1067364,500585,'Lepidoptera sp. BOLD:AAV1433','species'),(1067365,500585,'Lepidoptera sp. BOLD:AAV1765','species'),(1067366,500585,'Lepidoptera sp. BOLD:AAV1766','species'),(1067367,500585,'Lepidoptera sp. BOLD:AAV1769','species'),(1067368,500585,'Lepidoptera sp. BOLD:AAV1771','species'),(1067369,500585,'Lepidoptera sp. BOLD:AAV1772','species'),(1067372,500585,'Lepidoptera sp. BOLD:AAV1912','species'),(1067373,500585,'Lepidoptera sp. BOLD:AAV1913','species'),(1067374,500585,'Lepidoptera sp. BOLD:AAV1937','species'),(1067375,500585,'Lepidoptera sp. BOLD:AAV2187','species'),(1067376,500585,'Lepidoptera sp. BOLD:AAV2188','species'),(1067377,500585,'Lepidoptera sp. BOLD:AAV2271','species'),(1067378,500585,'Lepidoptera sp. BOLD:AAV2734','species'),(1067379,500585,'Lepidoptera sp. BOLD:AAV2780','species'),(1067380,500585,'Lepidoptera sp. BOLD:AAV2791','species'),(1067381,500585,'Lepidoptera sp. BOLD:AAV2853','species'),(1067382,500585,'Lepidoptera sp. BOLD:AAV2854','species'),(1067383,500585,'Lepidoptera sp. BOLD:AAV2999','species'),(1067384,500585,'Lepidoptera sp. BOLD:AAV3061','species'),(1067385,500585,'Lepidoptera sp. BOLD:AAV3202','species'),(1067386,500585,'Lepidoptera sp. BOLD:AAV3203','species'),(1067387,500585,'Lepidoptera sp. BOLD:AAV3498','species'),(1067389,500585,'Lepidoptera sp. BOLD:AAV3797','species'),(1067390,500585,'Lepidoptera sp. BOLD:AAV4122','species'),(1067391,500585,'Lepidoptera sp. BOLD:AAV4205','species'),(1067392,500585,'Lepidoptera sp. BOLD:AAV4252','species'),(1067393,500585,'Lepidoptera sp. BOLD:AAV4255','species'),(1067394,500585,'Lepidoptera sp. BOLD:AAV4256','species'),(1067395,500585,'Lepidoptera sp. BOLD:AAV4279','species'),(1067396,500585,'Lepidoptera sp. BOLD:AAV4280','species'),(1067397,500585,'Lepidoptera sp. BOLD:AAV4281','species'),(1067398,500585,'Lepidoptera sp. BOLD:AAV4282','species'),(1067399,500585,'Lepidoptera sp. BOLD:AAV4285','species'),(1067400,500585,'Lepidoptera sp. BOLD:AAV4286','species'),(1067401,500585,'Lepidoptera sp. BOLD:AAV4462','species'),(1067402,500585,'Lepidoptera sp. BOLD:AAV4463','species'),(1067403,500585,'Lepidoptera sp. BOLD:AAV4465','species'),(1067404,500585,'Lepidoptera sp. BOLD:AAV4466','species'),(1067405,500585,'Lepidoptera sp. BOLD:AAV4467','species'),(1067406,500585,'Lepidoptera sp. BOLD:AAV4468','species'),(1067407,500585,'Lepidoptera sp. BOLD:AAV4469','species'),(1067408,500585,'Lepidoptera sp. BOLD:AAV4470','species'),(1067409,500585,'Lepidoptera sp. BOLD:AAV4471','species'),(1067410,500585,'Lepidoptera sp. BOLD:AAV4472','species'),(1067411,500585,'Lepidoptera sp. BOLD:AAV4473','species'),(1067412,500585,'Lepidoptera sp. BOLD:AAV4474','species'),(1067413,500585,'Lepidoptera sp. BOLD:AAV4475','species'),(1067414,500585,'Lepidoptera sp. BOLD:AAV4476','species'),(1067415,500585,'Lepidoptera sp. BOLD:AAV4477','species'),(1067416,500585,'Lepidoptera sp. BOLD:AAV4478','species'),(1067417,500585,'Lepidoptera sp. BOLD:AAV4479','species'),(1067418,500585,'Lepidoptera sp. BOLD:AAV4480','species'),(1067419,500585,'Lepidoptera sp. BOLD:AAV4481','species'),(1067420,500585,'Lepidoptera sp. BOLD:AAV4482','species'),(1067421,500585,'Lepidoptera sp. BOLD:AAV4483','species'),(1067422,500585,'Lepidoptera sp. BOLD:AAV4499','species'),(1067423,500585,'Lepidoptera sp. BOLD:AAV4500','species'),(1067424,500585,'Lepidoptera sp. BOLD:AAV4503','species'),(1067425,500585,'Lepidoptera sp. BOLD:AAV4504','species'),(1067426,500585,'Lepidoptera sp. BOLD:AAV4505','species'),(1067427,500585,'Lepidoptera sp. BOLD:AAV4506','species'),(1067428,500585,'Lepidoptera sp. BOLD:AAV4507','species'),(1067429,500585,'Lepidoptera sp. BOLD:AAV4508','species'),(1067430,500585,'Lepidoptera sp. BOLD:AAV4509','species'),(1067431,500585,'Lepidoptera sp. BOLD:AAV4510','species'),(1067432,500585,'Lepidoptera sp. BOLD:AAV4511','species'),(1067433,500585,'Lepidoptera sp. BOLD:AAV4512','species'),(1067434,500585,'Lepidoptera sp. BOLD:AAV4513','species'),(1067435,500585,'Lepidoptera sp. BOLD:AAV4514','species'),(1067436,500585,'Lepidoptera sp. BOLD:AAV4515','species'),(1067437,500585,'Lepidoptera sp. BOLD:AAV4516','species'),(1067438,500585,'Lepidoptera sp. BOLD:AAV4517','species'),(1067439,500585,'Lepidoptera sp. BOLD:AAV4518','species'),(1067440,500585,'Lepidoptera sp. BOLD:AAV4519','species'),(1067441,500585,'Lepidoptera sp. BOLD:AAV4520','species'),(1067442,500585,'Lepidoptera sp. BOLD:AAV4521','species'),(1067443,500585,'Lepidoptera sp. BOLD:AAV4522','species'),(1067444,500585,'Lepidoptera sp. BOLD:AAV4523','species'),(1067445,500585,'Lepidoptera sp. BOLD:AAV4524','species'),(1067446,500585,'Lepidoptera sp. BOLD:AAV4525','species'),(1067447,500585,'Lepidoptera sp. BOLD:AAV4526','species'),(1067448,500585,'Lepidoptera sp. BOLD:AAV4527','species'),(1067449,500585,'Lepidoptera sp. BOLD:AAV4528','species'),(1067450,500585,'Lepidoptera sp. BOLD:AAV4530','species'),(1067451,500585,'Lepidoptera sp. BOLD:AAV4531','species'),(1067452,500585,'Lepidoptera sp. BOLD:AAV4532','species'),(1067453,500585,'Lepidoptera sp. BOLD:AAV4533','species'),(1067454,500585,'Lepidoptera sp. BOLD:AAV4534','species'),(1067455,500585,'Lepidoptera sp. BOLD:AAV4544','species'),(1067456,500585,'Lepidoptera sp. BOLD:AAV4546','species'),(1067457,500585,'Lepidoptera sp. BOLD:AAV4547','species'),(1067458,500585,'Lepidoptera sp. BOLD:AAV4673','species'),(1067459,500585,'Lepidoptera sp. BOLD:AAV4686','species'),(1067460,500585,'Lepidoptera sp. BOLD:AAV4932','species'),(1067461,500585,'Lepidoptera sp. BOLD:AAV4933','species'),(1067462,500585,'Lepidoptera sp. BOLD:AAV5030','species'),(1067463,500585,'Lepidoptera sp. BOLD:AAV5031','species'),(1067464,500585,'Lepidoptera sp. BOLD:AAV5080','species'),(1067465,500585,'Lepidoptera sp. BOLD:AAV5216','species'),(1067466,500585,'Lepidoptera sp. BOLD:AAV5812','species'),(1067467,500585,'Lepidoptera sp. BOLD:AAV6344','species'),(1067468,500585,'Lepidoptera sp. BOLD:AAV6422','species'),(1067469,500585,'Lepidoptera sp. BOLD:AAV6565','species'),(1067470,500585,'Lepidoptera sp. BOLD:AAV6588','species'),(1067471,500585,'Lepidoptera sp. BOLD:AAV6589','species'),(1067472,500585,'Lepidoptera sp. BOLD:AAV6630','species'),(1067473,500585,'Lepidoptera sp. BOLD:AAV6631','species'),(1067474,500585,'Lepidoptera sp. BOLD:AAV6636','species'),(1067475,500585,'Lepidoptera sp. BOLD:AAV6685','species'),(1067476,500585,'Lepidoptera sp. BOLD:AAV6686','species'),(1067477,500585,'Lepidoptera sp. BOLD:AAV6794','species'),(1067478,500585,'Lepidoptera sp. BOLD:AAV6809','species'),(1067479,500585,'Lepidoptera sp. BOLD:AAV6937','species'),(1067480,500585,'Lepidoptera sp. BOLD:AAV6957','species'),(1067481,500585,'Lepidoptera sp. BOLD:AAV6958','species'),(1067482,500585,'Lepidoptera sp. BOLD:AAV7017','species'),(1067483,500585,'Lepidoptera sp. BOLD:AAV7117','species'),(1067484,500585,'Lepidoptera sp. BOLD:AAV7208','species'),(1067485,500585,'Lepidoptera sp. BOLD:AAV7420','species'),(1067486,500585,'Lepidoptera sp. BOLD:AAV7551','species'),(1067487,500585,'Lepidoptera sp. BOLD:AAV7552','species'),(1067488,500585,'Lepidoptera sp. BOLD:AAV7581','species'),(1067489,500585,'Lepidoptera sp. BOLD:AAV7582','species'),(1067490,500585,'Lepidoptera sp. BOLD:AAV7604','species'),(1067491,500585,'Lepidoptera sp. BOLD:AAV7630','species'),(1067492,500585,'Lepidoptera sp. BOLD:AAV7776','species'),(1067493,500585,'Lepidoptera sp. BOLD:AAV7800','species'),(1067494,500585,'Lepidoptera sp. BOLD:AAV8000','species'),(1067495,500585,'Lepidoptera sp. BOLD:AAV8109','species'),(1067497,500585,'Lepidoptera sp. BOLD:AAV8294','species'),(1067498,500585,'Lepidoptera sp. BOLD:AAV8394','species'),(1067500,500585,'Lepidoptera sp. BOLD:AAV8569','species'),(1067503,500585,'Lepidoptera sp. BOLD:AAV8841','species'),(1067504,500585,'Lepidoptera sp. BOLD:AAV8946','species'),(1067505,500585,'Lepidoptera sp. BOLD:AAV9158','species'),(1067506,500585,'Lepidoptera sp. BOLD:AAV9213','species'),(1067507,500585,'Lepidoptera sp. BOLD:AAV9784','species'),(1067508,500585,'Lepidoptera sp. BOLD:AAV9936','species'),(1067509,500585,'Lepidoptera sp. BOLD:AAV9946','species'),(1067510,500585,'Lepidoptera sp. BOLD:AAV9972','species'),(1067511,792416,'Lithobiomorpha sp. BOLD:AAM7904','species'),(1067512,792416,'Lithobiomorpha sp. BOLD:AAU0297','species'),(1067513,792416,'Lithobiomorpha sp. BOLD:AAU0298','species'),(1067514,792416,'Lithobiomorpha sp. BOLD:AAU2471','species'),(1067515,792416,'Lithobiomorpha sp. BOLD:AAU3420','species'),(1067516,792416,'Lithobiomorpha sp. BOLD:AAU3425','species'),(1067517,792416,'Lithobiomorpha sp. BOLD:AAU3426','species'),(1067518,792416,'Lithobiomorpha sp. BOLD:AAU3430','species'),(1067519,792416,'Lithobiomorpha sp. BOLD:AAU3433','species'),(1067520,792416,'Lithobiomorpha sp. BOLD:AAU3434','species'),(1067521,792416,'Lithobiomorpha sp. BOLD:AAU3435','species'),(1067522,792416,'Lithobiomorpha sp. BOLD:AAU3436','species'),(1067523,792416,'Lithobiomorpha sp. BOLD:AAV8016','species'),(1067524,792416,'Lithobiomorpha sp. BOLD:AAV8017','species'),(1067525,792416,'Lithobiomorpha sp. BOLD:AAV8102','species'),(1067526,792416,'Lithobiomorpha sp. BOLD:AAV8103','species'),(1067527,792416,'Lithobiomorpha sp. BOLD:AAV8107','species'),(1067528,792416,'Lithobiomorpha sp. BOLD:AAV8108','species'),(1067529,792416,'Lithobiomorpha sp. BOLD:AAV8112','species'),(1067530,792416,'Lithobiomorpha sp. BOLD:AAV8113','species'),(1067531,792416,'Lithobiomorpha sp. BOLD:AAV8115','species'),(1067532,792416,'Lithobiomorpha sp. BOLD:AAV8116','species'),(1067533,253120,'Mantodea sp. BOLD:AAH3585','species'),(1067534,253120,'Mantodea sp. BOLD:AAU8148','species'),(1067535,253120,'Mantodea sp. BOLD:AAU8149','species'),(1067536,253120,'Mantodea sp. BOLD:AAU8150','species'),(1067537,253120,'Mantodea sp. BOLD:AAU8151','species'),(1067538,253120,'Mantodea sp. BOLD:AAU8152','species'),(1067539,253120,'Mantodea sp. BOLD:AAU8153','species'),(1067540,253120,'Mantodea sp. BOLD:AAU8154','species'),(1067541,253120,'Mantodea sp. BOLD:AAU8155','species'),(1067542,253120,'Mantodea sp. BOLD:AAU8156','species'),(1067543,683954,'Megaloptera sp. BOLD:AAU8144','species'),(1067544,560886,'Neuroptera sp. BOLD:AAH7087','species'),(1067545,560886,'Neuroptera sp. BOLD:AAH7090','species'),(1067546,560886,'Neuroptera sp. BOLD:AAU8122','species'),(1067547,211548,'Orthoptera sp. BOLD:AAJ8782','species'),(1067548,211548,'Orthoptera sp. BOLD:AAU0866','species'),(1067549,211548,'Orthoptera sp. BOLD:AAU1532','species'),(1067550,211548,'Orthoptera sp. BOLD:AAU1533','species'),(1067553,211548,'Orthoptera sp. BOLD:AAU4557','species'),(1067554,211548,'Orthoptera sp. BOLD:AAU5170','species'),(1067555,211548,'Orthoptera sp. BOLD:AAU5171','species'),(1067556,211548,'Orthoptera sp. BOLD:AAU6096','species'),(1067559,211548,'Orthoptera sp. BOLD:AAU6162','species'),(1067560,211548,'Orthoptera sp. BOLD:AAU6163','species'),(1067561,211548,'Orthoptera sp. BOLD:AAU6164','species'),(1067562,211548,'Orthoptera sp. BOLD:AAU6165','species'),(1067563,211548,'Orthoptera sp. BOLD:AAU6166','species'),(1067564,211548,'Orthoptera sp. BOLD:AAU6167','species'),(1067565,211548,'Orthoptera sp. BOLD:AAU6168','species'),(1067566,211548,'Orthoptera sp. BOLD:AAU6169','species'),(1067567,211548,'Orthoptera sp. BOLD:AAU6170','species'),(1067568,211548,'Orthoptera sp. BOLD:AAU6171','species'),(1067569,211548,'Orthoptera sp. BOLD:AAU6173','species'),(1067570,211548,'Orthoptera sp. BOLD:AAV1075','species'),(1067571,211548,'Orthoptera sp. BOLD:AAV1863','species'),(1067572,211548,'Orthoptera sp. BOLD:AAV1864','species'),(1067575,902716,'Polydesmida sp. BOLD:AAU2642','species'),(1067576,902716,'Polydesmida sp. BOLD:AAV7819','species'),(1067577,50482,'Unclassified Raphidioptera','no rank'),(1067578,1067577,'Raphidioptera sp. BOLD:AAH8627','species'),(1067579,44309,'Actiniaria sp. BOLD:AAI5336','species'),(1067580,734210,'Alcyonacea sp. BOLD:AAL8043','species'),(1067581,734210,'Alcyonacea sp. BOLD:AAU2852','species'),(1067582,734210,'Alcyonacea sp. BOLD:AAU4369','species'),(1067583,734210,'Alcyonacea sp. BOLD:AAU4370','species'),(1067584,734210,'Alcyonacea sp. BOLD:AAU5128','species'),(1067585,734210,'Alcyonacea sp. BOLD:AAU5993','species'),(1067586,734210,'Alcyonacea sp. BOLD:AAV7409','species'),(1067587,734210,'Alcyonacea sp. BOLD:AAV7437','species'),(1067588,734210,'Alcyonacea sp. BOLD:AAV7438','species'),(1067589,734210,'Alcyonacea sp. BOLD:AAV9133','species'),(1067590,725034,'Anomopoda sp. BOLD:AAO2019','species'),(1067591,43511,'Anura sp. BOLD:AAT9130','species'),(1067592,43511,'Anura sp. BOLD:AAT9132','species'),(1067593,43511,'Anura sp. BOLD:AAT9133','species'),(1067594,43511,'Anura sp. BOLD:AAT9134','species'),(1067595,43511,'Anura sp. BOLD:AAT9165','species'),(1067596,43511,'Anura sp. BOLD:AAT9366','species'),(1067597,43511,'Anura sp. BOLD:AAT9367','species'),(1067598,43511,'Anura sp. BOLD:AAT9369','species'),(1067599,43511,'Anura sp. BOLD:AAT9564','species'),(1067600,43511,'Anura sp. BOLD:AAT9673','species'),(1067601,43511,'Anura sp. BOLD:AAT9674','species'),(1067602,43511,'Anura sp. BOLD:AAT9833','species'),(1067603,43511,'Anura sp. BOLD:AAT9959','species'),(1067604,43511,'Anura sp. BOLD:AAU1571','species'),(1067605,43511,'Anura sp. BOLD:AAU1572','species'),(1067606,43511,'Anura sp. BOLD:AAU2363','species'),(1067607,43511,'Anura sp. BOLD:AAU2364','species'),(1067608,43511,'Anura sp. BOLD:AAU2365','species'),(1067609,163160,'Araneae sp. BOLD:AAK4555','species'),(1067610,163160,'Araneae sp. BOLD:AAP3118','species'),(1067611,163160,'Araneae sp. BOLD:AAT9008','species'),(1067614,163160,'Araneae sp. BOLD:AAT9213','species'),(1067616,163160,'Araneae sp. BOLD:AAT9392','species'),(1067617,163160,'Araneae sp. BOLD:AAT9481','species'),(1067618,163160,'Araneae sp. BOLD:AAT9598','species'),(1067621,163160,'Araneae sp. BOLD:AAU0111','species'),(1067624,163160,'Araneae sp. BOLD:AAU0308','species'),(1067626,163160,'Araneae sp. BOLD:AAU0533','species'),(1067628,163160,'Araneae sp. BOLD:AAU0808','species'),(1067630,163160,'Araneae sp. BOLD:AAU1103','species'),(1067631,163160,'Araneae sp. BOLD:AAU1288','species'),(1067632,163160,'Araneae sp. BOLD:AAU1292','species'),(1067635,163160,'Araneae sp. BOLD:AAU1947','species'),(1067637,163160,'Araneae sp. BOLD:AAU2132','species'),(1067638,163160,'Araneae sp. BOLD:AAU2349','species'),(1067639,163160,'Araneae sp. BOLD:AAU2502','species'),(1067640,163160,'Araneae sp. BOLD:AAU2700','species'),(1067642,163160,'Araneae sp. BOLD:AAU3064','species'),(1067644,163160,'Araneae sp. BOLD:AAU3261','species'),(1067645,163160,'Araneae sp. BOLD:AAU3262','species'),(1067646,163160,'Araneae sp. BOLD:AAU3389','species'),(1067647,163160,'Araneae sp. BOLD:AAU3513','species'),(1067648,163160,'Araneae sp. BOLD:AAU3973','species'),(1067649,163160,'Araneae sp. BOLD:AAU4285','species'),(1067650,163160,'Araneae sp. BOLD:AAU4290','species'),(1067652,163160,'Araneae sp. BOLD:AAU4568','species'),(1067653,163160,'Araneae sp. BOLD:AAU4576','species'),(1067654,163160,'Araneae sp. BOLD:AAU4598','species'),(1067655,163160,'Araneae sp. BOLD:AAU4601','species'),(1067656,163160,'Araneae sp. BOLD:AAU4887','species'),(1067657,163160,'Araneae sp. BOLD:AAU5338','species'),(1067658,163160,'Araneae sp. BOLD:AAU5343','species'),(1067659,163160,'Araneae sp. BOLD:AAU5366','species'),(1067660,163160,'Araneae sp. BOLD:AAU5411','species'),(1067662,163160,'Araneae sp. BOLD:AAU6053','species'),(1067663,163160,'Araneae sp. BOLD:AAU6054','species'),(1067664,163160,'Araneae sp. BOLD:AAU6230','species'),(1067665,163160,'Araneae sp. BOLD:AAU6337','species'),(1067666,163160,'Araneae sp. BOLD:AAU6361','species'),(1067667,163160,'Araneae sp. BOLD:AAU8073','species'),(1067668,163160,'Araneae sp. BOLD:AAU8188','species'),(1067669,163160,'Araneae sp. BOLD:AAU8189','species'),(1067670,163160,'Araneae sp. BOLD:AAU8191','species'),(1067672,163160,'Araneae sp. BOLD:AAU8193','species'),(1067673,163160,'Araneae sp. BOLD:AAV0521','species'),(1067674,163160,'Araneae sp. BOLD:AAV1181','species'),(1067675,163160,'Araneae sp. BOLD:AAV1182','species'),(1067676,163160,'Araneae sp. BOLD:AAV1185','species'),(1067677,163160,'Araneae sp. BOLD:AAV1186','species'),(1067678,163160,'Araneae sp. BOLD:AAV1403','species'),(1067679,163160,'Araneae sp. BOLD:AAV1550','species'),(1067680,163160,'Araneae sp. BOLD:AAV1577','species'),(1067681,163160,'Araneae sp. BOLD:AAV1578','species'),(1067682,163160,'Araneae sp. BOLD:AAV1579','species'),(1067683,163160,'Araneae sp. BOLD:AAV1580','species'),(1067684,163160,'Araneae sp. BOLD:AAV1581','species'),(1067685,163160,'Araneae sp. BOLD:AAV1582','species'),(1067686,163160,'Araneae sp. BOLD:AAV1583','species'),(1067688,163160,'Araneae sp. BOLD:AAV1700','species'),(1067689,163160,'Araneae sp. BOLD:AAV1728','species'),(1067690,163160,'Araneae sp. BOLD:AAV1733','species'),(1067691,163160,'Araneae sp. BOLD:AAV1751','species'),(1067692,163160,'Araneae sp. BOLD:AAV1759','species'),(1067693,163160,'Araneae sp. BOLD:AAV1859','species'),(1067694,163160,'Araneae sp. BOLD:AAV1973','species'),(1067695,163160,'Araneae sp. BOLD:AAV2357','species'),(1067696,163160,'Araneae sp. BOLD:AAV2358','species'),(1067697,163160,'Araneae sp. BOLD:AAV2943','species'),(1067698,163160,'Araneae sp. BOLD:AAV2946','species'),(1067699,163160,'Araneae sp. BOLD:AAV2947','species'),(1067700,163160,'Araneae sp. BOLD:AAV2948','species'),(1067701,163160,'Araneae sp. BOLD:AAV2949','species'),(1067702,163160,'Araneae sp. BOLD:AAV2950','species'),(1067703,163160,'Araneae sp. BOLD:AAV2952','species'),(1067704,163160,'Araneae sp. BOLD:AAV2993','species'),(1067705,163160,'Araneae sp. BOLD:AAV3009','species'),(1067706,163160,'Araneae sp. BOLD:AAV3516','species'),(1067707,163160,'Araneae sp. BOLD:AAV3628','species'),(1067708,163160,'Araneae sp. BOLD:AAV3948','species'),(1067709,163160,'Araneae sp. BOLD:AAV4229','species'),(1067710,163160,'Araneae sp. BOLD:AAV4231','species'),(1067711,163160,'Araneae sp. BOLD:AAV4232','species'),(1067712,163160,'Araneae sp. BOLD:AAV4233','species'),(1067713,163160,'Araneae sp. BOLD:AAV4234','species'),(1067714,163160,'Araneae sp. BOLD:AAV4682','species'),(1067715,163160,'Araneae sp. BOLD:AAV4685','species'),(1067717,163160,'Araneae sp. BOLD:AAV6334','species'),(1067718,163160,'Araneae sp. BOLD:AAV6335','species'),(1067719,163160,'Araneae sp. BOLD:AAV6336','species'),(1067720,163160,'Araneae sp. BOLD:AAV7316','species'),(1067721,163160,'Araneae sp. BOLD:AAV7363','species'),(1067722,163160,'Araneae sp. BOLD:AAV7374','species'),(1067723,163160,'Araneae sp. BOLD:AAV7436','species'),(1067724,163160,'Araneae sp. BOLD:AAV7593','species'),(1067726,163160,'Araneae sp. BOLD:AAV8422','species'),(1067727,163160,'Araneae sp. BOLD:AAV8493','species'),(1067728,163160,'Araneae sp. BOLD:AAV9146','species'),(1067729,163160,'Araneae sp. BOLD:AAV9244','species'),(1067730,163160,'Araneae sp. BOLD:AAV9373','species'),(1067731,792486,'Archaeognatha sp. BOLD:AAV1523','species'),(1067732,792486,'Archaeognatha sp. BOLD:AAV1524','species'),(1067733,792486,'Archaeognatha sp. BOLD:AAV1525','species'),(1067734,792486,'Archaeognatha sp. BOLD:AAV1526','species'),(1067735,792486,'Archaeognatha sp. BOLD:AAV1527','species'),(1067736,792486,'Archaeognatha sp. BOLD:AAV1528','species'),(1067737,792486,'Archaeognatha sp. BOLD:AAV1529','species'),(1067738,792486,'Archaeognatha sp. BOLD:AAV1530','species'),(1067739,792486,'Archaeognatha sp. BOLD:AAV1531','species'),(1067740,62730,'Blattaria sp. BOLD:AAC7646','species'),(1067741,62730,'Blattaria sp. BOLD:AAI7723','species'),(1067742,62730,'Blattaria sp. BOLD:AAK0172','species'),(1067743,62730,'Blattaria sp. BOLD:AAU6795','species'),(1067744,725815,'Carcharhiniformes sp. BOLD:AAA3387','species'),(1067745,725815,'Carcharhiniformes sp. BOLD:AAA4896','species'),(1067746,725815,'Carcharhiniformes sp. BOLD:AAB2973','species'),(1067747,725815,'Carcharhiniformes sp. BOLD:AAC5655','species'),(1067748,725815,'Carcharhiniformes sp. BOLD:AAE0580','species'),(1067749,725815,'Carcharhiniformes sp. BOLD:AAF7372','species'),(1067750,725815,'Carcharhiniformes sp. BOLD:AAR6555','species'),(1067751,725815,'Carcharhiniformes sp. BOLD:AAU0287','species'),(1067752,725815,'Carcharhiniformes sp. BOLD:AAU2097','species'),(1067753,727684,'Carnivora sp. BOLD:AAA3869','species'),(1067754,727684,'Carnivora sp. BOLD:AAC0893','species'),(1067755,727684,'Carnivora sp. BOLD:AAC2404','species'),(1067756,727684,'Carnivora sp. BOLD:AAD6819','species'),(1067757,727684,'Carnivora sp. BOLD:AAE6246','species'),(1067758,727684,'Carnivora sp. BOLD:AAE7693','species'),(1067759,727684,'Carnivora sp. BOLD:AAU5960','species'),(1067760,727684,'Carnivora sp. BOLD:AAV6889','species'),(1067761,555056,'Ceriantharia sp. BOLD:AAU6783','species'),(1067762,732567,'Chimaeriformes sp. BOLD:AAA9715','species'),(1067763,732567,'Chimaeriformes sp. BOLD:AAC3155','species'),(1067764,732567,'Chimaeriformes sp. BOLD:AAD8861','species'),(1067765,732567,'Chimaeriformes sp. BOLD:AAJ0415','species'),(1067766,732567,'Chimaeriformes sp. BOLD:AAK5219','species'),(1067767,727696,'Chiroptera sp. BOLD:AAA6350','species'),(1067768,727696,'Chiroptera sp. BOLD:AAA8809','species'),(1067769,727696,'Chiroptera sp. BOLD:AAA9800','species'),(1067770,727696,'Chiroptera sp. BOLD:AAB3099','species'),(1067771,727696,'Chiroptera sp. BOLD:AAB6224','species'),(1067772,727696,'Chiroptera sp. BOLD:AAC1299','species'),(1067773,727696,'Chiroptera sp. BOLD:AAC7539','species'),(1067774,727696,'Chiroptera sp. BOLD:AAC9992','species'),(1067775,727696,'Chiroptera sp. BOLD:AAD1297','species'),(1067776,727696,'Chiroptera sp. BOLD:AAD1601','species'),(1067777,727696,'Chiroptera sp. BOLD:AAD4873','species'),(1067778,727696,'Chiroptera sp. BOLD:AAD8132','species'),(1067779,727696,'Chiroptera sp. BOLD:AAE6670','species'),(1067780,727696,'Chiroptera sp. BOLD:AAH8358','species'),(1067781,727696,'Chiroptera sp. BOLD:AAK8797','species'),(1067782,727696,'Chiroptera sp. BOLD:AAO1765','species'),(1067783,727696,'Chiroptera sp. BOLD:AAU3776','species'),(1067784,727696,'Chiroptera sp. BOLD:AAU3777','species'),(1067785,734170,'Cidaroida sp. BOLD:AAD6580','species'),(1067786,593869,'Coleoptera sp. BOLD:AAC2538','species'),(1067787,593869,'Coleoptera sp. BOLD:AAD2548','species'),(1067788,593869,'Coleoptera sp. BOLD:AAF1757','species'),(1067789,593869,'Coleoptera sp. BOLD:AAF2717','species'),(1067790,593869,'Coleoptera sp. BOLD:AAF9202','species'),(1067791,593869,'Coleoptera sp. BOLD:AAF9396','species'),(1067792,593869,'Coleoptera sp. BOLD:AAF9401','species'),(1067793,593869,'Coleoptera sp. BOLD:AAK0893','species'),(1067794,593869,'Coleoptera sp. BOLD:AAN6058','species'),(1067795,593869,'Coleoptera sp. BOLD:AAP1826','species'),(1067796,593869,'Coleoptera sp. BOLD:AAP1838','species'),(1067797,593869,'Coleoptera sp. BOLD:AAP1839','species'),(1067798,593869,'Coleoptera sp. BOLD:AAP1959','species'),(1067800,593869,'Coleoptera sp. BOLD:AAU1804','species'),(1067801,593869,'Coleoptera sp. BOLD:AAU2480','species'),(1067802,593869,'Coleoptera sp. BOLD:AAU2741','species'),(1067803,593869,'Coleoptera sp. BOLD:AAU2742','species'),(1067804,593869,'Coleoptera sp. BOLD:AAU3033','species'),(1067805,593869,'Coleoptera sp. BOLD:AAU3034','species'),(1067806,593869,'Coleoptera sp. BOLD:AAU4172','species'),(1067807,593869,'Coleoptera sp. BOLD:AAU4438','species'),(1067808,593869,'Coleoptera sp. BOLD:AAU5009','species'),(1067809,593869,'Coleoptera sp. BOLD:AAU5083','species'),(1067810,593869,'Coleoptera sp. BOLD:AAU5117','species'),(1067811,593869,'Coleoptera sp. BOLD:AAU5413','species'),(1067812,593869,'Coleoptera sp. BOLD:AAU6237','species'),(1067813,593869,'Coleoptera sp. BOLD:AAU6996','species'),(1067814,593869,'Coleoptera sp. BOLD:AAU7006','species'),(1067815,593869,'Coleoptera sp. BOLD:AAU8194','species'),(1067816,593869,'Coleoptera sp. BOLD:AAU8195','species'),(1067817,593869,'Coleoptera sp. BOLD:AAU8196','species'),(1067818,593869,'Coleoptera sp. BOLD:AAU8197','species'),(1067819,593869,'Coleoptera sp. BOLD:AAU8198','species'),(1067820,593869,'Coleoptera sp. BOLD:AAV0889','species'),(1067821,593869,'Coleoptera sp. BOLD:AAV0890','species'),(1067822,593869,'Coleoptera sp. BOLD:AAV0892','species'),(1067823,593869,'Coleoptera sp. BOLD:AAV0897','species'),(1067824,593869,'Coleoptera sp. BOLD:AAV0964','species'),(1067825,593869,'Coleoptera sp. BOLD:AAV0965','species'),(1067826,593869,'Coleoptera sp. BOLD:AAV0966','species'),(1067827,593869,'Coleoptera sp. BOLD:AAV0967','species'),(1067828,593869,'Coleoptera sp. BOLD:AAV0968','species'),(1067830,593869,'Coleoptera sp. BOLD:AAV0970','species'),(1067831,593869,'Coleoptera sp. BOLD:AAV0984','species'),(1067832,593869,'Coleoptera sp. BOLD:AAV2677','species'),(1067833,593869,'Coleoptera sp. BOLD:AAV3595','species'),(1067835,593869,'Coleoptera sp. BOLD:AAV4169','species'),(1067836,593869,'Coleoptera sp. BOLD:AAV4171','species'),(1067837,593869,'Coleoptera sp. BOLD:AAV5025','species'),(1067838,593869,'Coleoptera sp. BOLD:AAV5222','species'),(1067839,593869,'Coleoptera sp. BOLD:AAV5234','species'),(1067840,593869,'Coleoptera sp. BOLD:AAV5243','species'),(1067841,593869,'Coleoptera sp. BOLD:AAV5300','species'),(1067842,593869,'Coleoptera sp. BOLD:AAV6065','species'),(1067843,593869,'Coleoptera sp. BOLD:AAV6353','species'),(1067844,593869,'Coleoptera sp. BOLD:AAV6388','species'),(1067845,593869,'Coleoptera sp. BOLD:AAV6396','species'),(1067846,593869,'Coleoptera sp. BOLD:AAV7687','species'),(1067847,593869,'Coleoptera sp. BOLD:AAV7706','species'),(1067848,593869,'Coleoptera sp. BOLD:AAV8074','species'),(1067849,593869,'Coleoptera sp. BOLD:AAV8075','species'),(1067850,593869,'Coleoptera sp. BOLD:AAV8076','species'),(1067851,593869,'Coleoptera sp. BOLD:AAV8077','species'),(1067852,593869,'Coleoptera sp. BOLD:AAV9226','species'),(1067853,593869,'Coleoptera sp. BOLD:AAV9227','species'),(1067854,593869,'Coleoptera sp. BOLD:AAV9229','species'),(1067855,8493,'unclassified Crocodilia','no rank'),(1067856,1067855,'Crocodilia sp. BOLD:AAD6987','species'),(1067857,1067855,'Crocodilia sp. BOLD:AAE4327','species'),(1067858,1067855,'Crocodilia sp. BOLD:AAE8329','species'),(1067859,1067855,'Crocodilia sp. BOLD:AAE8996','species'),(1067860,1067855,'Crocodilia sp. BOLD:AAT9992','species'),(1067861,725925,'Cyprinodontiformes sp. BOLD:AAU4442','species'),(1067862,265461,'Diptera sp. BOLD:AAA2805','species'),(1067863,265461,'Diptera sp. BOLD:AAA4655','species'),(1067864,265461,'Diptera sp. BOLD:AAA7055','species'),(1067865,265461,'Diptera sp. BOLD:AAA8455','species'),(1067866,265461,'Diptera sp. BOLD:AAC2499','species'),(1067867,265461,'Diptera sp. BOLD:AAC5360','species'),(1067868,265461,'Diptera sp. BOLD:AAD0155','species'),(1067869,265461,'Diptera sp. BOLD:AAD9698','species'),(1067870,265461,'Diptera sp. BOLD:AAD9955','species'),(1067871,265461,'Diptera sp. BOLD:AAE0063','species'),(1067872,265461,'Diptera sp. BOLD:AAE8038','species'),(1067873,265461,'Diptera sp. BOLD:AAE8097','species'),(1067874,265461,'Diptera sp. BOLD:AAE8110','species'),(1067875,265461,'Diptera sp. BOLD:AAE8119','species'),(1067876,265461,'Diptera sp. BOLD:AAF7006','species'),(1067877,265461,'Diptera sp. BOLD:AAF7019','species'),(1067878,265461,'Diptera sp. BOLD:AAI9006','species'),(1067879,265461,'Diptera sp. BOLD:AAI9009','species'),(1067880,265461,'Diptera sp. BOLD:AAI9012','species'),(1067881,265461,'Diptera sp. BOLD:AAI9015','species'),(1067882,265461,'Diptera sp. BOLD:AAI9019','species'),(1067883,265461,'Diptera sp. BOLD:AAI9022','species'),(1067884,265461,'Diptera sp. BOLD:AAI9109','species'),(1067885,265461,'Diptera sp. BOLD:AAL1524','species'),(1067886,265461,'Diptera sp. BOLD:AAL1530','species'),(1067887,265461,'Diptera sp. BOLD:AAL1537','species'),(1067888,265461,'Diptera sp. BOLD:AAL1550','species'),(1067889,265461,'Diptera sp. BOLD:AAL1552','species'),(1067890,265461,'Diptera sp. BOLD:AAL1572','species'),(1067891,265461,'Diptera sp. BOLD:AAL1573','species'),(1067892,265461,'Diptera sp. BOLD:AAL1580','species'),(1067893,265461,'Diptera sp. BOLD:AAL1587','species'),(1067894,265461,'Diptera sp. BOLD:AAL1605','species'),(1067895,265461,'Diptera sp. BOLD:AAL1622','species'),(1067896,265461,'Diptera sp. BOLD:AAL1632','species'),(1067897,265461,'Diptera sp. BOLD:AAL1849','species'),(1067898,265461,'Diptera sp. BOLD:AAL1888','species'),(1067899,265461,'Diptera sp. BOLD:AAL1893','species'),(1067900,265461,'Diptera sp. BOLD:AAL1941','species'),(1067901,265461,'Diptera sp. BOLD:AAL1947','species'),(1067902,265461,'Diptera sp. BOLD:AAN1261','species'),(1067904,265461,'Diptera sp. BOLD:AAU0289','species'),(1067905,265461,'Diptera sp. BOLD:AAU0757','species'),(1067906,265461,'Diptera sp. BOLD:AAU0759','species'),(1067907,265461,'Diptera sp. BOLD:AAU0760','species'),(1067908,265461,'Diptera sp. BOLD:AAU1035','species'),(1067909,265461,'Diptera sp. BOLD:AAU1040','species'),(1067910,265461,'Diptera sp. BOLD:AAU1042','species'),(1067911,265461,'Diptera sp. BOLD:AAU1047','species'),(1067912,265461,'Diptera sp. BOLD:AAU1325','species'),(1067913,265461,'Diptera sp. BOLD:AAU1332','species'),(1067914,265461,'Diptera sp. BOLD:AAU1333','species'),(1067915,265461,'Diptera sp. BOLD:AAU1336','species'),(1067916,265461,'Diptera sp. BOLD:AAU1342','species'),(1067917,265461,'Diptera sp. BOLD:AAU1474','species'),(1067918,265461,'Diptera sp. BOLD:AAU1476','species'),(1067919,265461,'Diptera sp. BOLD:AAU1484','species'),(1067920,265461,'Diptera sp. BOLD:AAU1815','species'),(1067921,265461,'Diptera sp. BOLD:AAU1816','species'),(1067922,265461,'Diptera sp. BOLD:AAU1817','species'),(1067923,265461,'Diptera sp. BOLD:AAU3065','species'),(1067924,265461,'Diptera sp. BOLD:AAU3077','species'),(1067925,265461,'Diptera sp. BOLD:AAU3078','species'),(1067926,265461,'Diptera sp. BOLD:AAU3084','species'),(1067927,265461,'Diptera sp. BOLD:AAU3094','species'),(1067928,265461,'Diptera sp. BOLD:AAU3096','species'),(1067929,265461,'Diptera sp. BOLD:AAU3107','species'),(1067930,265461,'Diptera sp. BOLD:AAU3118','species'),(1067931,265461,'Diptera sp. BOLD:AAU3837','species'),(1067932,265461,'Diptera sp. BOLD:AAU3947','species'),(1067933,265461,'Diptera sp. BOLD:AAU3948','species'),(1067934,265461,'Diptera sp. BOLD:AAU3953','species'),(1067935,265461,'Diptera sp. BOLD:AAU3954','species'),(1067936,265461,'Diptera sp. BOLD:AAU3955','species'),(1067937,265461,'Diptera sp. BOLD:AAU3958','species'),(1067938,265461,'Diptera sp. BOLD:AAU3960','species'),(1067939,265461,'Diptera sp. BOLD:AAU3963','species'),(1067940,265461,'Diptera sp. BOLD:AAU6656','species'),(1067941,265461,'Diptera sp. BOLD:AAU6657','species'),(1067943,265461,'Diptera sp. BOLD:AAV1224','species'),(1067944,265461,'Diptera sp. BOLD:AAV3598','species'),(1067945,265461,'Diptera sp. BOLD:AAV3599','species'),(1067946,265461,'Diptera sp. BOLD:AAV6732','species'),(1067947,265461,'Diptera sp. BOLD:AAV6733','species'),(1067948,265461,'Diptera sp. BOLD:AAV6735','species'),(1067949,265461,'Diptera sp. BOLD:AAV6736','species'),(1067950,265461,'Diptera sp. BOLD:AAV6740','species'),(1067951,265461,'Diptera sp. BOLD:AAV6741','species'),(1067952,265461,'Diptera sp. BOLD:AAV6752','species'),(1067953,265461,'Diptera sp. BOLD:AAV6753','species'),(1067954,265461,'Diptera sp. BOLD:AAV6759','species'),(1067955,265461,'Diptera sp. BOLD:AAV6760','species'),(1067956,265461,'Diptera sp. BOLD:AAV6761','species'),(1067957,265461,'Diptera sp. BOLD:AAV6766','species'),(1067958,265461,'Diptera sp. BOLD:AAV6767','species'),(1067959,265461,'Diptera sp. BOLD:AAV6768','species'),(1067960,265461,'Diptera sp. BOLD:AAV6769','species'),(1067961,265461,'Diptera sp. BOLD:AAV6770','species'),(1067962,265461,'Diptera sp. BOLD:AAV6777','species'),(1067963,265461,'Diptera sp. BOLD:AAV6779','species'),(1067964,265461,'Diptera sp. BOLD:AAV8345','species'),(1067967,265461,'Diptera sp. BOLD:AAV8535','species'),(1067968,265461,'Diptera sp. BOLD:AAV8581','species'),(1067969,265461,'Diptera sp. BOLD:AAV8821','species'),(1067970,265461,'Diptera sp. BOLD:AAV8857','species'),(1067971,265461,'Diptera sp. BOLD:AAV9145','species'),(1067972,265461,'Diptera sp. BOLD:AAV9174','species'),(1067973,265461,'Diptera sp. BOLD:AAV9202','species'),(1067974,265461,'Diptera sp. BOLD:AAV9203','species'),(1067975,265461,'Diptera sp. BOLD:AAV9204','species'),(1067976,265461,'Diptera sp. BOLD:AAV9222','species'),(1067977,265461,'Diptera sp. BOLD:AAV9705','species'),(1067978,265461,'Diptera sp. BOLD:AAV9890','species'),(1067979,728168,'Gekkota sp. BOLD:AAV6807','species'),(1067981,734210,'Gorgonacea sp. BOLD:AAV0085','species'),(1067982,734210,'Gorgonacea sp. BOLD:AAV0086','species'),(1067983,718704,'Hemiptera sp. BOLD:AAO8352','species'),(1067984,718704,'Hemiptera sp. BOLD:AAU1859','species'),(1067985,718704,'Hemiptera sp. BOLD:AAV0180','species'),(1067986,718704,'Hemiptera sp. BOLD:AAV0181','species'),(1067987,718704,'Hemiptera sp. BOLD:AAV0182','species'),(1067988,718704,'Hemiptera sp. BOLD:AAV0183','species'),(1067989,718704,'Hemiptera sp. BOLD:AAV0184','species'),(1067990,718704,'Hemiptera sp. BOLD:AAV0185','species'),(1067991,718704,'Hemiptera sp. BOLD:AAV0186','species'),(1067992,718704,'Hemiptera sp. BOLD:AAV0187','species'),(1067993,718704,'Hemiptera sp. BOLD:AAV0188','species'),(1067994,718704,'Hemiptera sp. BOLD:AAV0189','species'),(1067995,718704,'Hemiptera sp. BOLD:AAV0190','species'),(1067996,718704,'Hemiptera sp. BOLD:AAV0192','species'),(1067997,718704,'Hemiptera sp. BOLD:AAV0193','species'),(1067998,718704,'Hemiptera sp. BOLD:AAV0194','species'),(1067999,718704,'Hemiptera sp. BOLD:AAV0195','species'),(1068000,718704,'Hemiptera sp. BOLD:AAV0196','species'),(1068001,718704,'Hemiptera sp. BOLD:AAV0197','species'),(1068002,718704,'Hemiptera sp. BOLD:AAV0198','species'),(1068003,718704,'Hemiptera sp. BOLD:AAV0199','species'),(1068004,718704,'Hemiptera sp. BOLD:AAV0200','species'),(1068005,718704,'Hemiptera sp. BOLD:AAV0201','species'),(1068006,718704,'Hemiptera sp. BOLD:AAV0202','species'),(1068007,718704,'Hemiptera sp. BOLD:AAV0203','species'),(1068008,156408,'Hymenoptera sp. BOLD:AAG6591','species'),(1068009,156408,'Hymenoptera sp. BOLD:AAH1506','species'),(1068010,156408,'Hymenoptera sp. BOLD:AAN8199','species'),(1068011,156408,'Hymenoptera sp. BOLD:AAN8207','species'),(1068012,156408,'Hymenoptera sp. BOLD:AAN8213','species'),(1068013,156408,'Hymenoptera sp. BOLD:AAV0057','species'),(1068014,156408,'Hymenoptera sp. BOLD:AAV4406','species'),(1068015,156408,'Hymenoptera sp. BOLD:AAV4407','species'),(1068016,156408,'Hymenoptera sp. BOLD:AAV4548','species'),(1068017,156408,'Hymenoptera sp. BOLD:AAV4549','species'),(1068018,9810,'Unclassified Hyracoidea','no rank'),(1068019,1068018,'Hyracoidea sp. BOLD:AAU2359','species'),(1068020,211546,'Isoptera sp. BOLD:AAK0102','species'),(1068021,211546,'Isoptera sp. BOLD:AAK4114','species'),(1068023,211546,'Isoptera sp. BOLD:AAU2070','species'),(1068024,211546,'Isoptera sp. BOLD:AAU2071','species'),(1068025,211546,'Isoptera sp. BOLD:AAU2383','species'),(1068026,211546,'Isoptera sp. BOLD:AAU2482','species'),(1068027,211546,'Isoptera sp. BOLD:AAU2892','species'),(1068028,211546,'Isoptera sp. BOLD:AAU2893','species'),(1068030,211546,'Isoptera sp. BOLD:AAU3458','species'),(1068031,211546,'Isoptera sp. BOLD:AAU5032','species'),(1068032,211546,'Isoptera sp. BOLD:AAU5935','species'),(1068033,211546,'Isoptera sp. BOLD:AAU6803','species'),(1068034,211546,'Isoptera sp. BOLD:AAU6804','species'),(1068035,211546,'Isoptera sp. BOLD:AAU7346','species'),(1068036,211546,'Isoptera sp. BOLD:AAV0712','species'),(1068037,211546,'Isoptera sp. BOLD:AAV0784','species'),(1068038,211546,'Isoptera sp. BOLD:AAV0785','species'),(1068039,211546,'Isoptera sp. BOLD:AAV1410','species'),(1068040,211546,'Isoptera sp. BOLD:AAV1653','species'),(1068041,211546,'Isoptera sp. BOLD:AAV1838','species'),(1068042,211546,'Isoptera sp. BOLD:AAV2269','species'),(1068043,211546,'Isoptera sp. BOLD:AAV3548','species'),(1068044,211546,'Isoptera sp. BOLD:AAV3549','species'),(1068045,211546,'Isoptera sp. BOLD:AAV3602','species'),(1068046,211546,'Isoptera sp. BOLD:AAV4021','species'),(1068047,211546,'Isoptera sp. BOLD:AAV4022','species'),(1068048,211546,'Isoptera sp. BOLD:AAV4023','species'),(1068049,211546,'Isoptera sp. BOLD:AAV4024','species'),(1068050,211546,'Isoptera sp. BOLD:AAV4679','species'),(1068051,211546,'Isoptera sp. BOLD:AAV6167','species'),(1068052,211546,'Isoptera sp. BOLD:AAV7023','species'),(1068053,727868,'Lagomorpha sp. BOLD:AAB1294','species'),(1068054,727868,'Lagomorpha sp. BOLD:AAC0555','species'),(1068055,727868,'Lagomorpha sp. BOLD:AAV6889','species'),(1068056,732568,'Lamniformes sp. BOLD:AAA9092','species'),(1068057,500585,'Lepidoptera sp. BOLD:AAK1656','species'),(1068058,500585,'Lepidoptera sp. BOLD:AAU0385','species'),(1068059,500585,'Lepidoptera sp. BOLD:AAU4157','species'),(1068060,500585,'Lepidoptera sp. BOLD:AAU4158','species'),(1068061,500585,'Lepidoptera sp. BOLD:AAU4278','species'),(1068062,500585,'Lepidoptera sp. BOLD:AAU4279','species'),(1068063,500585,'Lepidoptera sp. BOLD:AAU4282','species'),(1068064,500585,'Lepidoptera sp. BOLD:AAV2327','species'),(1068065,253120,'Mantodea sp. BOLD:AAH3577','species'),(1068066,253120,'Mantodea sp. BOLD:AAH3581','species'),(1068067,253120,'Mantodea sp. BOLD:AAH3582','species'),(1068068,253120,'Mantodea sp. BOLD:AAU8147','species'),(1068069,560886,'Neuroptera sp. BOLD:AAG0898','species'),(1068070,560886,'Neuroptera sp. BOLD:AAU8103','species'),(1068071,560886,'Neuroptera sp. BOLD:AAU8104','species'),(1068072,560886,'Neuroptera sp. BOLD:AAV4327','species'),(1068073,638376,'Odonata sp. BOLD:AAC3427','species'),(1068074,638376,'Odonata sp. BOLD:AAU8138','species'),(1068075,638376,'Odonata sp. BOLD:AAU8139','species'),(1068076,638376,'Odonata sp. BOLD:AAU8140','species'),(1068077,638376,'Odonata sp. BOLD:AAV5806','species'),(1068078,733837,'Ophiurida sp. BOLD:AAT9876','species'),(1068079,733837,'Ophiurida sp. BOLD:AAT9877','species'),(1068080,733837,'Ophiurida sp. BOLD:AAT9878','species'),(1068081,733837,'Ophiurida sp. BOLD:AAT9936','species'),(1068082,733837,'Ophiurida sp. BOLD:AAU0132','species'),(1068083,733837,'Ophiurida sp. BOLD:AAU0295','species'),(1068084,727668,'Orectolobiformes sp. BOLD:AAM4798','species'),(1068085,211548,'Orthoptera sp. BOLD:AAV1867','species'),(1068086,211548,'Orthoptera sp. BOLD:AAV3999','species'),(1068087,771911,'Passeriformes sp. BOLD:AAB3817','species'),(1068088,771911,'Passeriformes sp. BOLD:AAF6271','species'),(1068089,721884,'Perciformes sp. BOLD:AAA5054','species'),(1068090,721884,'Perciformes sp. BOLD:AAA5492','species'),(1068091,721884,'Perciformes sp. BOLD:AAA9876','species'),(1068092,721884,'Perciformes sp. BOLD:AAB0529','species'),(1068093,721884,'Perciformes sp. BOLD:AAB1643','species'),(1068094,721884,'Perciformes sp. BOLD:AAB1877','species'),(1068095,721884,'Perciformes sp. BOLD:AAB2921','species'),(1068096,721884,'Perciformes sp. BOLD:AAB3043','species'),(1068097,721884,'Perciformes sp. BOLD:AAB3530','species'),(1068098,721884,'Perciformes sp. BOLD:AAB4190','species'),(1068099,721884,'Perciformes sp. BOLD:AAB4451','species'),(1068100,721884,'Perciformes sp. BOLD:AAB5033','species'),(1068101,721884,'Perciformes sp. BOLD:AAB5183','species'),(1068102,721884,'Perciformes sp. BOLD:AAB6053','species'),(1068103,721884,'Perciformes sp. BOLD:AAB6279','species'),(1068104,721884,'Perciformes sp. BOLD:AAB6281','species'),(1068105,721884,'Perciformes sp. BOLD:AAB6437','species'),(1068106,721884,'Perciformes sp. BOLD:AAB6466','species'),(1068107,721884,'Perciformes sp. BOLD:AAB6468','species'),(1068108,721884,'Perciformes sp. BOLD:AAB7462','species'),(1068109,721884,'Perciformes sp. BOLD:AAB7792','species'),(1068110,721884,'Perciformes sp. BOLD:AAB7806','species'),(1068111,721884,'Perciformes sp. BOLD:AAB7877','species'),(1068112,721884,'Perciformes sp. BOLD:AAB7948','species'),(1068113,721884,'Perciformes sp. BOLD:AAB8390','species'),(1068114,721884,'Perciformes sp. BOLD:AAB8504','species'),(1068115,721884,'Perciformes sp. BOLD:AAB8892','species'),(1068116,721884,'Perciformes sp. BOLD:AAB9257','species'),(1068117,721884,'Perciformes sp. BOLD:AAC0186','species'),(1068118,721884,'Perciformes sp. BOLD:AAC1171','species'),(1068119,721884,'Perciformes sp. BOLD:AAC1195','species'),(1068120,721884,'Perciformes sp. BOLD:AAC1383','species'),(1068121,721884,'Perciformes sp. BOLD:AAC2056','species'),(1068122,721884,'Perciformes sp. BOLD:AAC2273','species'),(1068123,721884,'Perciformes sp. BOLD:AAC4005','species'),(1068124,721884,'Perciformes sp. BOLD:AAC4202','species'),(1068125,721884,'Perciformes sp. BOLD:AAC4222','species'),(1068126,721884,'Perciformes sp. BOLD:AAC4852','species'),(1068127,721884,'Perciformes sp. BOLD:AAC5362','species'),(1068128,721884,'Perciformes sp. BOLD:AAC7492','species'),(1068129,721884,'Perciformes sp. BOLD:AAC7897','species'),(1068130,721884,'Perciformes sp. BOLD:AAC8069','species'),(1068131,721884,'Perciformes sp. BOLD:AAC8387','species'),(1068132,721884,'Perciformes sp. BOLD:AAC8561','species'),(1068133,721884,'Perciformes sp. BOLD:AAC8772','species'),(1068134,721884,'Perciformes sp. BOLD:AAC8937','species'),(1068135,721884,'Perciformes sp. BOLD:AAC9074','species'),(1068136,721884,'Perciformes sp. BOLD:AAC9281','species'),(1068137,721884,'Perciformes sp. BOLD:AAC9513','species'),(1068138,721884,'Perciformes sp. BOLD:AAC9652','species'),(1068139,721884,'Perciformes sp. BOLD:AAD1200','species'),(1068140,721884,'Perciformes sp. BOLD:AAD1233','species'),(1068141,721884,'Perciformes sp. BOLD:AAD1777','species'),(1068142,721884,'Perciformes sp. BOLD:AAD3404','species'),(1068143,721884,'Perciformes sp. BOLD:AAD3458','species'),(1068144,721884,'Perciformes sp. BOLD:AAD4900','species'),(1068145,721884,'Perciformes sp. BOLD:AAD6533','species'),(1068146,721884,'Perciformes sp. BOLD:AAD6593','species'),(1068147,721884,'Perciformes sp. BOLD:AAD6754','species'),(1068148,721884,'Perciformes sp. BOLD:AAD7172','species'),(1068149,721884,'Perciformes sp. BOLD:AAD9032','species'),(1068150,721884,'Perciformes sp. BOLD:AAD9692','species'),(1068151,721884,'Perciformes sp. BOLD:AAE0157','species'),(1068152,721884,'Perciformes sp. BOLD:AAE0250','species'),(1068153,721884,'Perciformes sp. BOLD:AAE1869','species'),(1068154,721884,'Perciformes sp. BOLD:AAE2343','species'),(1068155,721884,'Perciformes sp. BOLD:AAE2963','species'),(1068156,721884,'Perciformes sp. BOLD:AAE3237','species'),(1068157,721884,'Perciformes sp. BOLD:AAE3726','species'),(1068158,721884,'Perciformes sp. BOLD:AAE5290','species'),(1068159,721884,'Perciformes sp. BOLD:AAE5310','species'),(1068160,721884,'Perciformes sp. BOLD:AAE5314','species'),(1068161,721884,'Perciformes sp. BOLD:AAE5440','species'),(1068162,721884,'Perciformes sp. BOLD:AAE7823','species'),(1068163,721884,'Perciformes sp. BOLD:AAE8407','species'),(1068164,721884,'Perciformes sp. BOLD:AAE8880','species'),(1068165,721884,'Perciformes sp. BOLD:AAE9010','species'),(1068166,721884,'Perciformes sp. BOLD:AAE9115','species'),(1068167,721884,'Perciformes sp. BOLD:AAE9510','species'),(1068168,721884,'Perciformes sp. BOLD:AAF0030','species'),(1068169,721884,'Perciformes sp. BOLD:AAF0433','species'),(1068170,721884,'Perciformes sp. BOLD:AAF0724','species'),(1068171,721884,'Perciformes sp. BOLD:AAF2306','species'),(1068172,721884,'Perciformes sp. BOLD:AAF3117','species'),(1068173,721884,'Perciformes sp. BOLD:AAF3943','species'),(1068174,721884,'Perciformes sp. BOLD:AAF5203','species'),(1068175,721884,'Perciformes sp. BOLD:AAF5557','species'),(1068176,721884,'Perciformes sp. BOLD:AAF6307','species'),(1068177,721884,'Perciformes sp. BOLD:AAF6549','species'),(1068178,721884,'Perciformes sp. BOLD:AAF7254','species'),(1068179,721884,'Perciformes sp. BOLD:AAF7655','species'),(1068180,721884,'Perciformes sp. BOLD:AAF8781','species'),(1068181,721884,'Perciformes sp. BOLD:AAG5033','species'),(1068182,721884,'Perciformes sp. BOLD:AAH2267','species'),(1068183,721884,'Perciformes sp. BOLD:AAH6461','species'),(1068184,721884,'Perciformes sp. BOLD:AAI0215','species'),(1068185,721884,'Perciformes sp. BOLD:AAI1536','species'),(1068186,721884,'Perciformes sp. BOLD:AAI7557','species'),(1068187,721884,'Perciformes sp. BOLD:AAJ0249','species'),(1068188,721884,'Perciformes sp. BOLD:AAJ0659','species'),(1068189,721884,'Perciformes sp. BOLD:AAJ2540','species'),(1068190,721884,'Perciformes sp. BOLD:AAJ5914','species'),(1068191,721884,'Perciformes sp. BOLD:AAJ9380','species'),(1068192,721884,'Perciformes sp. BOLD:AAJ9405','species'),(1068193,721884,'Perciformes sp. BOLD:AAK0353','species'),(1068194,721884,'Perciformes sp. BOLD:AAK1019','species'),(1068195,721884,'Perciformes sp. BOLD:AAK4567','species'),(1068196,721884,'Perciformes sp. BOLD:AAK5063','species'),(1068197,721884,'Perciformes sp. BOLD:AAK7359','species'),(1068198,721884,'Perciformes sp. BOLD:AAL0072','species'),(1068199,721884,'Perciformes sp. BOLD:AAL2602','species'),(1068200,721884,'Perciformes sp. BOLD:AAL7913','species'),(1068201,721884,'Perciformes sp. BOLD:AAO5886','species'),(1068202,721884,'Perciformes sp. BOLD:AAR7134','species'),(1068205,721884,'Perciformes sp. BOLD:AAT9535','species'),(1068206,721884,'Perciformes sp. BOLD:AAT9623','species'),(1068207,721884,'Perciformes sp. BOLD:AAT9634','species'),(1068209,721884,'Perciformes sp. BOLD:AAT9890','species'),(1068210,721884,'Perciformes sp. BOLD:AAU0324','species'),(1068211,721884,'Perciformes sp. BOLD:AAU0379','species'),(1068212,721884,'Perciformes sp. BOLD:AAU0654','species'),(1068213,721884,'Perciformes sp. BOLD:AAU0872','species'),(1068214,721884,'Perciformes sp. BOLD:AAU0910','species'),(1068215,721884,'Perciformes sp. BOLD:AAU0915','species'),(1068216,721884,'Perciformes sp. BOLD:AAU1519','species'),(1068217,721884,'Perciformes sp. BOLD:AAU2078','species'),(1068218,721884,'Perciformes sp. BOLD:AAU2124','species'),(1068219,721884,'Perciformes sp. BOLD:AAU2290','species'),(1068220,721884,'Perciformes sp. BOLD:AAU2539','species'),(1068221,721884,'Perciformes sp. BOLD:AAU2540','species'),(1068222,721884,'Perciformes sp. BOLD:AAU2667','species'),(1068223,721884,'Perciformes sp. BOLD:AAU2785','species'),(1068224,721884,'Perciformes sp. BOLD:AAU2942','species'),(1068225,721884,'Perciformes sp. BOLD:AAU2999','species'),(1068226,721884,'Perciformes sp. BOLD:AAU3000','species'),(1068227,721884,'Perciformes sp. BOLD:AAU3044','species'),(1068228,721884,'Perciformes sp. BOLD:AAU3234','species'),(1068229,721884,'Perciformes sp. BOLD:AAU3988','species'),(1068230,721884,'Perciformes sp. BOLD:AAU4544','species'),(1068231,721884,'Perciformes sp. BOLD:AAU4815','species'),(1068233,721884,'Perciformes sp. BOLD:AAV0638','species'),(1068234,721884,'Perciformes sp. BOLD:AAV0783','species'),(1068235,721884,'Perciformes sp. BOLD:AAV0809','species'),(1068236,721884,'Perciformes sp. BOLD:AAV1167','species'),(1068237,721884,'Perciformes sp. BOLD:AAV1436','species'),(1068238,721884,'Perciformes sp. BOLD:AAV2267','species'),(1068239,721884,'Perciformes sp. BOLD:AAV4694','species'),(1068240,721884,'Perciformes sp. BOLD:AAV4695','species'),(1068241,721884,'Perciformes sp. BOLD:AAV4934','species'),(1068242,721884,'Perciformes sp. BOLD:AAV6428','species'),(1068243,721884,'Perciformes sp. BOLD:AAV6660','species'),(1068244,721884,'Perciformes sp. BOLD:AAV7020','species'),(1068245,721884,'Perciformes sp. BOLD:AAV7305','species'),(1068246,721884,'Perciformes sp. BOLD:AAV7356','species'),(1068247,721884,'Perciformes sp. BOLD:AAV7400','species'),(1068248,721884,'Perciformes sp. BOLD:AAV7423','species'),(1068249,721884,'Perciformes sp. BOLD:AAV8037','species'),(1068250,721884,'Perciformes sp. BOLD:AAV8414','species'),(1068251,9787,'Unclassified Perissodactyla','no rank'),(1068252,1068251,'Perissodactyla sp. BOLD:AAI7131','species'),(1068253,1068251,'Perissodactyla sp. BOLD:AAI9534','species'),(1068254,725659,'Pleuronectiformes sp. BOLD:AAA8851','species'),(1068255,725659,'Pleuronectiformes sp. BOLD:AAA9609','species'),(1068256,725659,'Pleuronectiformes sp. BOLD:AAB0446','species'),(1068257,725659,'Pleuronectiformes sp. BOLD:AAB2892','species'),(1068258,725659,'Pleuronectiformes sp. BOLD:AAB3555','species'),(1068259,725659,'Pleuronectiformes sp. BOLD:AAB4624','species'),(1068260,725659,'Pleuronectiformes sp. BOLD:AAB5950','species'),(1068261,725659,'Pleuronectiformes sp. BOLD:AAB8224','species'),(1068262,725659,'Pleuronectiformes sp. BOLD:AAC0744','species'),(1068263,725659,'Pleuronectiformes sp. BOLD:AAC5194','species'),(1068264,725659,'Pleuronectiformes sp. BOLD:AAD2474','species'),(1068265,725659,'Pleuronectiformes sp. BOLD:AAD2798','species'),(1068266,725659,'Pleuronectiformes sp. BOLD:AAD2949','species'),(1068267,725659,'Pleuronectiformes sp. BOLD:AAD3227','species'),(1068268,725659,'Pleuronectiformes sp. BOLD:AAD3895','species'),(1068269,725659,'Pleuronectiformes sp. BOLD:AAD5310','species'),(1068270,725659,'Pleuronectiformes sp. BOLD:AAD7473','species'),(1068271,725659,'Pleuronectiformes sp. BOLD:AAD8100','species'),(1068272,725659,'Pleuronectiformes sp. BOLD:AAE5424','species'),(1068273,725659,'Pleuronectiformes sp. BOLD:AAG5635','species'),(1068274,725659,'Pleuronectiformes sp. BOLD:AAH1440','species'),(1068275,725659,'Pleuronectiformes sp. BOLD:AAH3336','species'),(1068276,725659,'Pleuronectiformes sp. BOLD:AAH9252','species'),(1068277,725659,'Pleuronectiformes sp. BOLD:AAJ8083','species'),(1068278,725659,'Pleuronectiformes sp. BOLD:AAK8130','species'),(1068279,725659,'Pleuronectiformes sp. BOLD:AAT9558','species'),(1068280,725659,'Pleuronectiformes sp. BOLD:AAT9559','species'),(1068282,725659,'Pleuronectiformes sp. BOLD:AAU0486','species'),(1068283,725659,'Pleuronectiformes sp. BOLD:AAU0487','species'),(1068284,725659,'Pleuronectiformes sp. BOLD:AAU0648','species'),(1068285,725659,'Pleuronectiformes sp. BOLD:AAU3417','species'),(1068286,725659,'Pleuronectiformes sp. BOLD:AAU5729','species'),(1068287,725659,'Pleuronectiformes sp. BOLD:AAV2713','species'),(1068288,725659,'Pleuronectiformes sp. BOLD:AAV2715','species'),(1068289,725659,'Pleuronectiformes sp. BOLD:AAV8126','species'),(1068290,732569,'Polymixiiformes sp. BOLD:AAD9048','species'),(1068291,732569,'Polymixiiformes sp. BOLD:AAV7789','species'),(1068292,57118,'Primates sp. BOLD:AAC7735','species'),(1068293,57118,'Primates sp. BOLD:AAD0215','species'),(1068294,57118,'Primates sp. BOLD:AAF0367','species'),(1068295,792396,'Psocoptera sp. BOLD:AAG0907','species'),(1068296,725732,'Rajiformes sp. BOLD:AAC3521','species'),(1068297,725732,'Rajiformes sp. BOLD:AAC8351','species'),(1068298,725732,'Rajiformes sp. BOLD:AAD3093','species'),(1068299,725732,'Rajiformes sp. BOLD:AAD4917','species'),(1068300,725732,'Rajiformes sp. BOLD:AAD5651','species'),(1068301,725732,'Rajiformes sp. BOLD:AAE0260','species'),(1068302,725732,'Rajiformes sp. BOLD:AAE0267','species'),(1068303,725732,'Rajiformes sp. BOLD:AAE5407','species'),(1068304,725732,'Rajiformes sp. BOLD:AAH9656','species'),(1068305,725732,'Rajiformes sp. BOLD:AAI0444','species'),(1068306,725732,'Rajiformes sp. BOLD:AAI2414','species'),(1068307,725732,'Rajiformes sp. BOLD:AAJ8316','species'),(1068308,725732,'Rajiformes sp. BOLD:AAL1973','species'),(1068309,725732,'Rajiformes sp. BOLD:AAR3014','species'),(1068310,725732,'Rajiformes sp. BOLD:AAU1775','species'),(1068311,725732,'Rajiformes sp. BOLD:AAU2483','species'),(1068312,725732,'Rajiformes sp. BOLD:AAV2265','species'),(1068313,1067577,'Raphidioptera sp. BOLD:AAU6011','species'),(1068314,1067577,'Raphidioptera sp. BOLD:AAU6012','species'),(1068315,69157,'Rodentia sp. BOLD:AAA1284','species'),(1068316,69157,'Rodentia sp. BOLD:AAA1286','species'),(1068317,69157,'Rodentia sp. BOLD:AAA2045','species'),(1068318,69157,'Rodentia sp. BOLD:AAA3192','species'),(1068319,69157,'Rodentia sp. BOLD:AAA3869','species'),(1068320,69157,'Rodentia sp. BOLD:AAA7577','species'),(1068321,69157,'Rodentia sp. BOLD:AAB4251','species'),(1068322,69157,'Rodentia sp. BOLD:AAB6051','species'),(1068323,69157,'Rodentia sp. BOLD:AAB6080','species'),(1068324,69157,'Rodentia sp. BOLD:AAB6333','species'),(1068325,69157,'Rodentia sp. BOLD:AAC0437','species'),(1068326,69157,'Rodentia sp. BOLD:AAC3783','species'),(1068327,69157,'Rodentia sp. BOLD:AAD7335','species'),(1068328,69157,'Rodentia sp. BOLD:AAE8241','species'),(1068329,69157,'Rodentia sp. BOLD:AAJ2224','species'),(1068330,69157,'Rodentia sp. BOLD:AAV6426','species'),(1068331,666642,'Scleractinia sp. BOLD:AAF0837','species'),(1068332,666642,'Scleractinia sp. BOLD:AAF5735','species'),(1068333,666642,'Scleractinia sp. BOLD:AAI7211','species'),(1068334,666642,'Scleractinia sp. BOLD:AAJ1141','species'),(1068335,666642,'Scleractinia sp. BOLD:AAJ4939','species'),(1068336,666642,'Scleractinia sp. BOLD:AAK4839','species'),(1068337,666642,'Scleractinia sp. BOLD:AAL9735','species'),(1068338,666642,'Scleractinia sp. BOLD:AAR1285','species'),(1068339,666642,'Scleractinia sp. BOLD:AAR8591','species'),(1068340,723964,'Scorpaeniformes sp. BOLD:AAA9151','species'),(1068341,723964,'Scorpaeniformes sp. BOLD:AAB1886','species'),(1068342,723964,'Scorpaeniformes sp. BOLD:AAC0262','species'),(1068343,723964,'Scorpaeniformes sp. BOLD:AAC1757','species'),(1068344,723964,'Scorpaeniformes sp. BOLD:AAC2925','species'),(1068345,723964,'Scorpaeniformes sp. BOLD:AAC3198','species'),(1068346,723964,'Scorpaeniformes sp. BOLD:AAD2666','species'),(1068347,723964,'Scorpaeniformes sp. BOLD:AAD4142','species'),(1068348,723964,'Scorpaeniformes sp. BOLD:AAD4143','species'),(1068349,723964,'Scorpaeniformes sp. BOLD:AAE5955','species'),(1068350,723964,'Scorpaeniformes sp. BOLD:AAF0351','species'),(1068351,723964,'Scorpaeniformes sp. BOLD:AAF1543','species'),(1068352,723964,'Scorpaeniformes sp. BOLD:AAF1791','species'),(1068353,723964,'Scorpaeniformes sp. BOLD:AAF8891','species'),(1068354,723964,'Scorpaeniformes sp. BOLD:AAG2648','species'),(1068355,723964,'Scorpaeniformes sp. BOLD:AAG9505','species'),(1068356,723964,'Scorpaeniformes sp. BOLD:AAH7610','species'),(1068357,723964,'Scorpaeniformes sp. BOLD:AAI7065','species'),(1068358,723964,'Scorpaeniformes sp. BOLD:AAL2389','species'),(1068359,723964,'Scorpaeniformes sp. BOLD:AAU1186','species'),(1068360,723964,'Scorpaeniformes sp. BOLD:AAU1214','species'),(1068361,723964,'Scorpaeniformes sp. BOLD:AAV6619','species'),(1068362,723964,'Scorpaeniformes sp. BOLD:AAV7250','species'),(1068363,723964,'Scorpaeniformes sp. BOLD:AAV8944','species'),(1068364,723964,'Scorpaeniformes sp. BOLD:AAV9001','species'),(1068365,71178,'Siluriformes sp. BOLD:AAC7550','species'),(1068366,71178,'Siluriformes sp. BOLD:AAD7464','species'),(1068367,71178,'Siluriformes sp. BOLD:AAJ2874','species'),(1068368,71178,'Siluriformes sp. BOLD:AAP1033','species'),(1068369,71178,'Siluriformes sp. BOLD:AAU0094','species'),(1068370,71178,'Siluriformes sp. BOLD:AAU2121','species'),(1068371,71178,'Siluriformes sp. BOLD:AAU2269','species'),(1068372,71178,'Siluriformes sp. BOLD:AAV3635','species'),(1068373,71178,'Siluriformes sp. BOLD:AAV3636','species'),(1068374,728129,'Squamata sp. BOLD:AAC3555','species'),(1068375,728129,'Squamata sp. BOLD:AAC3556','species'),(1068376,728129,'Squamata sp. BOLD:AAL0304','species'),(1068377,728129,'Squamata sp. BOLD:AAT8979','species'),(1068378,728129,'Squamata sp. BOLD:AAT8980','species'),(1068379,728129,'Squamata sp. BOLD:AAT9039','species'),(1068380,728129,'Squamata sp. BOLD:AAT9142','species'),(1068381,728129,'Squamata sp. BOLD:AAT9184','species'),(1068382,728129,'Squamata sp. BOLD:AAT9186','species'),(1068383,728129,'Squamata sp. BOLD:AAT9188','species'),(1068384,728129,'Squamata sp. BOLD:AAT9189','species'),(1068385,728129,'Squamata sp. BOLD:AAT9191','species'),(1068386,728129,'Squamata sp. BOLD:AAT9192','species'),(1068387,728129,'Squamata sp. BOLD:AAT9194','species'),(1068388,728129,'Squamata sp. BOLD:AAT9413','species'),(1068389,728129,'Squamata sp. BOLD:AAT9429','species'),(1068390,728129,'Squamata sp. BOLD:AAT9430','species'),(1068391,728129,'Squamata sp. BOLD:AAT9431','species'),(1068392,728129,'Squamata sp. BOLD:AAT9432','species'),(1068393,728129,'Squamata sp. BOLD:AAT9434','species'),(1068394,728129,'Squamata sp. BOLD:AAT9435','species'),(1068395,728129,'Squamata sp. BOLD:AAU0126','species'),(1068396,728129,'Squamata sp. BOLD:AAU0137','species'),(1068397,728129,'Squamata sp. BOLD:AAU0138','species'),(1068398,728129,'Squamata sp. BOLD:AAU0494','species'),(1068399,728129,'Squamata sp. BOLD:AAU0615','species'),(1068400,728129,'Squamata sp. BOLD:AAU1019','species'),(1068401,728129,'Squamata sp. BOLD:AAU1401','species'),(1068402,728129,'Squamata sp. BOLD:AAU1461','species'),(1068403,728129,'Squamata sp. BOLD:AAU2882','species'),(1068404,728129,'Squamata sp. BOLD:AAU3388','species'),(1068405,728129,'Squamata sp. BOLD:AAV6429','species'),(1068406,728129,'Squamata sp. BOLD:AAV6430','species'),(1068407,728129,'Squamata sp. BOLD:AAV7276','species'),(1068408,728129,'Squamata sp. BOLD:AAV7277','species'),(1068409,728129,'Squamata sp. BOLD:AAV7642','species'),(1068410,732571,'Stephanoberyciformes sp. BOLD:AAC7683','species'),(1068411,732571,'Stephanoberyciformes sp. BOLD:AAJ5498','species'),(1068412,732571,'Stephanoberyciformes sp. BOLD:AAT9822','species'),(1068413,732571,'Stephanoberyciformes sp. BOLD:AAU0581','species'),(1068414,732571,'Stephanoberyciformes sp. BOLD:AAU1060','species'),(1068415,727673,'Stomiiformes sp. BOLD:AAB1177','species'),(1068416,727673,'Stomiiformes sp. BOLD:AAB6595','species'),(1068417,727673,'Stomiiformes sp. BOLD:AAB8653','species'),(1068418,727673,'Stomiiformes sp. BOLD:AAC6585','species'),(1068419,727673,'Stomiiformes sp. BOLD:AAC8495','species'),(1068420,727673,'Stomiiformes sp. BOLD:AAC9914','species'),(1068421,727673,'Stomiiformes sp. BOLD:AAD7452','species'),(1068422,727673,'Stomiiformes sp. BOLD:AAD9212','species'),(1068423,727673,'Stomiiformes sp. BOLD:AAE2261','species'),(1068424,727673,'Stomiiformes sp. BOLD:AAE3975','species'),(1068425,727673,'Stomiiformes sp. BOLD:AAF0180','species'),(1068426,727673,'Stomiiformes sp. BOLD:AAF6095','species'),(1068427,727673,'Stomiiformes sp. BOLD:AAG2550','species'),(1068428,727673,'Stomiiformes sp. BOLD:AAI0304','species'),(1068429,727673,'Stomiiformes sp. BOLD:AAI8731','species'),(1068430,727673,'Stomiiformes sp. BOLD:AAJ2978','species'),(1068431,727673,'Stomiiformes sp. BOLD:AAJ3804','species'),(1068432,727673,'Stomiiformes sp. BOLD:AAK1068','species'),(1068433,727673,'Stomiiformes sp. BOLD:AAT9199','species'),(1068434,727673,'Stomiiformes sp. BOLD:AAT9200','species'),(1068435,727673,'Stomiiformes sp. BOLD:AAT9409','species'),(1068436,727673,'Stomiiformes sp. BOLD:AAT9410','species'),(1068437,727673,'Stomiiformes sp. BOLD:AAT9570','species'),(1068438,727673,'Stomiiformes sp. BOLD:AAT9579','species'),(1068439,727673,'Stomiiformes sp. BOLD:AAT9580','species'),(1068440,727673,'Stomiiformes sp. BOLD:AAT9879','species'),(1068441,727673,'Stomiiformes sp. BOLD:AAU0130','species'),(1068442,727673,'Stomiiformes sp. BOLD:AAU0131','species'),(1068443,727673,'Stomiiformes sp. BOLD:AAU0299','species'),(1068444,727673,'Stomiiformes sp. BOLD:AAU0300','species'),(1068445,727673,'Stomiiformes sp. BOLD:AAU0301','species'),(1068446,727673,'Stomiiformes sp. BOLD:AAU0302','species'),(1068447,727673,'Stomiiformes sp. BOLD:AAU0374','species'),(1068448,727673,'Stomiiformes sp. BOLD:AAU0495','species'),(1068449,727673,'Stomiiformes sp. BOLD:AAU0943','species'),(1068450,727673,'Stomiiformes sp. BOLD:AAU0977','species'),(1068451,727673,'Stomiiformes sp. BOLD:AAU1036','species'),(1068452,727673,'Stomiiformes sp. BOLD:AAU1039','species'),(1068453,727673,'Stomiiformes sp. BOLD:AAU4186','species'),(1068454,727673,'Stomiiformes sp. BOLD:AAV9777','species'),(1068455,732572,'Synbranchiformes sp. BOLD:AAB8795','species'),(1068456,725046,'Syngnathiformes sp. BOLD:AAB1582','species'),(1068457,725046,'Syngnathiformes sp. BOLD:AAC9928','species'),(1068458,725046,'Syngnathiformes sp. BOLD:AAG5036','species'),(1068459,725046,'Syngnathiformes sp. BOLD:AAK0727','species'),(1068460,725046,'Syngnathiformes sp. BOLD:AAV3637','species'),(1068461,725046,'Syngnathiformes sp. BOLD:AAV3638','species'),(1068462,791317,'Testudines sp. BOLD:AAE5725','species'),(1068463,725603,'Tetraodontiformes sp. BOLD:AAB5804','species'),(1068464,725603,'Tetraodontiformes sp. BOLD:AAC5488','species'),(1068465,725603,'Tetraodontiformes sp. BOLD:AAC6874','species'),(1068466,725603,'Tetraodontiformes sp. BOLD:AAD0418','species'),(1068467,725603,'Tetraodontiformes sp. BOLD:AAD0419','species'),(1068468,725603,'Tetraodontiformes sp. BOLD:AAD1561','species'),(1068469,725603,'Tetraodontiformes sp. BOLD:AAD4192','species'),(1068470,725603,'Tetraodontiformes sp. BOLD:AAD4738','species'),(1068471,725603,'Tetraodontiformes sp. BOLD:AAD5645','species'),(1068472,725603,'Tetraodontiformes sp. BOLD:AAE3155','species'),(1068473,725603,'Tetraodontiformes sp. BOLD:AAE3158','species'),(1068474,725603,'Tetraodontiformes sp. BOLD:AAF2559','species'),(1068475,725603,'Tetraodontiformes sp. BOLD:AAF7852','species'),(1068476,725603,'Tetraodontiformes sp. BOLD:AAF8831','species'),(1068477,725603,'Tetraodontiformes sp. BOLD:AAJ3304','species'),(1068478,725603,'Tetraodontiformes sp. BOLD:AAJ4922','species'),(1068479,725603,'Tetraodontiformes sp. BOLD:AAL1018','species'),(1068480,725603,'Tetraodontiformes sp. BOLD:AAU0910','species'),(1068481,725603,'Tetraodontiformes sp. BOLD:AAU4080','species'),(1068482,725603,'Tetraodontiformes sp. BOLD:AAV0577','species'),(1068483,8802,'Unclassified Tinamiformes','no rank'),(1068484,1068483,'Tinamiformes sp. BOLD:AAE1945','species'),(1068485,43183,'Unclassified Trachymedusae','no rank'),(1068486,1068485,'Trachymedusae sp. BOLD:AAG1975','species'),(1068488,724824,'Trombidiformes sp. BOLD:AAE0971','species'),(1068489,724824,'Trombidiformes sp. BOLD:AAU3184','species'),(1068490,724824,'Trombidiformes sp. BOLD:AAU3185','species'),(1068491,724824,'Trombidiformes sp. BOLD:AAU4390','species'),(1068492,724824,'Trombidiformes sp. BOLD:AAU4391','species'),(1068493,724824,'Trombidiformes sp. BOLD:AAU4392','species'),(1068494,724824,'Trombidiformes sp. BOLD:AAU5973','species'),(1068495,724824,'Trombidiformes sp. BOLD:AAU6252','species'),(1068496,724824,'Trombidiformes sp. BOLD:AAU6253','species'),(1068497,724824,'Trombidiformes sp. BOLD:AAU6254','species'),(1068498,724824,'Trombidiformes sp. BOLD:AAU6255','species'),(1068499,724824,'Trombidiformes sp. BOLD:AAU6256','species'),(1068500,724824,'Trombidiformes sp. BOLD:AAU6257','species'),(1068501,724824,'Trombidiformes sp. BOLD:AAU6258','species'),(1068502,724824,'Trombidiformes sp. BOLD:AAU6259','species'),(1068503,724824,'Trombidiformes sp. BOLD:AAU6260','species'),(1068504,724824,'Trombidiformes sp. BOLD:AAU6261','species'),(1068505,724824,'Trombidiformes sp. BOLD:AAU6262','species'),(1068506,724824,'Trombidiformes sp. BOLD:AAV4822','species'),(1068507,227699,'Valvatida sp. BOLD:AAK3286','species'),(1068508,733864,'Velatida sp. BOLD:AAL9300','species'),(1068509,727675,'Zeiformes sp. BOLD:AAU1858','species'),(1068510,727670,'Squaliformes sp. BOLD:AAC1670','species'),(1068511,727670,'Squaliformes sp. BOLD:AAB3482','species'),(1068512,7735,'unclassified Cephalochordata','no rank'),(1068513,1068512,'Amphioxiformes sp. BOLD:AAJ8763','species'),(1068516,948947,'Artiodactyla sp. BOLD:AAF0651','species'),(1068517,948947,'Artiodactyla sp. BOLD:AAI4481','species'),(1068518,725058,'Conchostraca sp. BOLD:AAU7345','species'),(1068519,4382,'Lobelia loochooensis','species'),(1068520,4382,'Lobelia seguinii','species'),(1068521,4382,'Lobelia zeylanica','species'),(1068522,66031,'Oplismenus aemulus','species'),(1068523,36629,'Neosartorya sp. KUFC 6349','species'),(1068524,36629,'Neosartorya sp. KUFC 6344','species'),(1068525,139836,'Radula schaefer-verwimpii','species'),(1068526,139836,'Radula acuminata','species'),(1068527,139836,'Radula acutiloba','species'),(1068528,139836,'Radula ankefinensis','species'),(1068529,139836,'Radula apiculata','species'),(1068530,139836,'Radula appressa','species'),(1068531,139836,'Radula australiana','species'),(1068532,139836,'Radula australis','species'),(1068533,139836,'Radula bipinnata','species'),(1068534,139836,'Radula brunnea','species'),(1068535,139836,'Radula buccinifera','species'),(1068536,139836,'Radula campanigera','species'),(1068537,139836,'Radula comorensis','species'),(1068538,139836,'Radula cubensis','species'),(1068539,139836,'Radula decora','species'),(1068540,139836,'Radula eggersii','species'),(1068541,139836,'Radula evelynae','species'),(1068542,139836,'Radula fendleri','species'),(1068543,139836,'Radula flaccida','species'),(1068544,139836,'Radula floridana','species'),(1068545,139836,'Radula formosa','species'),(1068546,139836,'Radula fruticosa','species'),(1068547,139836,'Radula hastata','species'),(1068548,139836,'Radula hicksiae','species'),(1068549,139836,'Radula holstiana','species'),(1068550,139836,'Radula husnotii','species'),(1068551,139836,'Radula inflexa','species'),(1068552,139836,'Radula iwatsukii','species'),(1068553,139836,'Radula japonica','species'),(1068554,139836,'Radula kegelii','species'),(1068555,139836,'Radula macroloba','species'),(1068556,139836,'Radula macrostachya','species'),(1068557,139836,'Radula madagascariensis','species'),(1068558,139836,'Radula marojezica','species'),(1068559,139836,'Radula mazarunensis','species'),(1068560,139836,'Radula mexicana','species'),(1068561,139836,'Radula multiflora','species'),(1068562,139836,'Radula neotropica','species'),(1068563,139836,'Radula obconica','species'),(1068564,139836,'Radula obtusiloba','species'),(1068565,139836,'Radula ocellata','species'),(1068566,139836,'Radula paganii','species'),(1068567,139836,'Radula physoloba','species'),(1068568,139836,'Radula plicata','species'),(1068569,139836,'Radula plumosa','species'),(1068570,139836,'Radula pocsii','species'),(1068571,139836,'Radula polyclada','species'),(1068572,139836,'Radula prolifera','species'),(1068573,139836,'Radula quadrata','species'),(1068574,139836,'Radula queenslandica','species'),(1068575,139836,'Radula ratkowskiana','species'),(1068576,139836,'Radula recubans','species'),(1068577,139836,'Radula reflexa','species'),(1068578,139836,'Radula retroflexa','species'),(1068579,139836,'Radula saccatiloba','species'),(1068580,139836,'Radula stenocalyx','species'),(1068581,139836,'Radula stipatiflora','species'),(1068582,139836,'Radula striata','species'),(1068583,139836,'Radula subinflata','species'),(1068584,139836,'Radula sullivantii','species'),(1068585,139836,'Radula tenax','species'),(1068586,139836,'Radula tenera','species'),(1068587,139836,'Radula tjibodensis','species'),(1068588,139836,'Radula tokiensis','species'),(1068589,139836,'Radula varilobula','species'),(1068590,114295,'Rickettsia sp. F30','species'),(1068591,114295,'Rickettsia sp. F82','species'),(1068592,4919,'Pichia sp. FI09','species'),(1068593,637852,'Gongylonema sp. NSMT:As3672a','species'),(1068594,637852,'Gongylonema sp. NSMT:As3673a','species'),(1068595,526425,'Unclassified Armadillidae','no rank'),(1068596,1068595,'Armadillidae sp. 1 SK2011','species'),(1068597,1068595,'Armadillidae sp. 2 SK2011','species'),(1068598,1068595,'Armadillidae sp. 3 SK2011','species'),(1068599,1068595,'Armadillidae sp. 4 SK2011','species'),(1068600,279636,'Amphicorina ascidicola','species'),(1068601,6696,'Macrobrachium amplimanus','species'),(1068602,6696,'Macrobrachium eriocheirum','species'),(1068605,13054,'Epilobium adenocaulon','species'),(1068606,1094566,'Bangiales sp. HK-2011d','species'),(1068607,547,'Enterobacter sp. Bc10','species'),(1068608,562,'Escherichia coli XH140A','no rank'),(1068609,129337,'Geobacillus sp. JC106','species'),(1068610,129337,'Geobacillus sp. JC107','species'),(1068611,1051,'Ectothiorhodospira sp. JA741','species'),(1068612,379,'Rhizobium sp. JC108','species'),(1068613,953,'Wolbachia endosymbiont of Ogcodes fumatus','species'),(1068614,1038927,'Escherichia coli O104:H4 str. 11-4404','no rank'),(1068615,1038927,'Escherichia coli O104:H4 str. 11-4522','no rank'),(1068616,1038927,'Escherichia coli O104:H4 str. 11-4623','no rank'),(1068617,1038927,'Escherichia coli O104:H4 str. 11-4632 C1','no rank'),(1068618,1038927,'Escherichia coli O104:H4 str. 11-4632 C2','no rank'),(1068619,1038927,'Escherichia coli O104:H4 str. 11-4632 C3','no rank'),(1068620,1038927,'Escherichia coli O104:H4 str. 11-4632 C4','no rank'),(1068621,1038927,'Escherichia coli O104:H4 str. 11-4632 C5','no rank'),(1068622,1038927,'Escherichia coli O104:H4 str. Ec11-5538','no rank'),(1068623,1038927,'Escherichia coli O104:H4 str. Ec11-5536','no rank'),(1068624,1038927,'Escherichia coli O104:H4 str. Ec11-5537','no rank'),(1068625,5692,'Trypanosoma congolense IL3000','no rank'),(1068626,179030,'Trichocomaceae sp. jiuqu','species'),(1068627,27320,'Metschnikowia sp. A38','species'),(1068628,61983,'Polydesmus angustus','species'),(1068629,58783,'Hanseniella audax','species'),(1068630,1883,'Streptomyces sp. CS40','species'),(1068631,309197,'Africophilus sp. n. 1 BI-2011','species'),(1068632,309197,'Africophilus sp. n. 2 BI-2011','species'),(1068633,309197,'Africophilus sp. n. 3 BI-2011','species'),(1068634,309197,'Africophilus sp. n. 4 BI-2011','species'),(1068635,309197,'Africophilus sp. n. 5 BI-2011','species'),(1068636,107944,'Canthydrus sp. BI-2011','species'),(1068637,107790,'Clypeodytes sp. BI-2011','species'),(1068638,63903,'Copelatus sp. BI-2011','species'),(1068639,107857,'Herophydrus sp. BI-2011','species'),(1068640,422054,'Hovahydrus sp. BI-2011','species'),(1068641,107868,'Hydroglyphus sp. BI-2011','species'),(1068642,107875,'Hydrovatus sp. BI-2011','species'),(1068643,107891,'Laccophilus sp. BI-2011','species'),(1068644,390869,'Madaglymbus sp. BI-2011','species'),(1068645,422089,'Pachynectes sp. BI-2011','species'),(1068646,309222,'Philaccolus sp. BI-2011','species'),(1068647,422091,'Pseuduvarus sp. BI-2011','species'),(1068648,196347,'Uvarus sp. BI-2011','species'),(1068649,196347,'Uvarus sp. n. 1 BI-2011','species'),(1068650,196347,'Uvarus sp. n. 2 BI-2011','species'),(1068651,593869,'Coleoptera sp. BI-2011','species'),(1068652,469477,'Bidessini gen. sp. BI-2011','species'),(1068653,37860,'Limax sp. CR-2011','species'),(1068654,53703,'Proteocephalus synodontis','species'),(1068655,246871,'Corallobothrium cf. solidum JM-2011','species'),(1068656,1386,'Bacillus sp. BS5(2011)','species'),(1068657,1386,'Bacillus sp. BS1(2011)','species'),(1068658,1386,'Bacillus sp. BS8(2011)','species'),(1068659,10194,'Brachionus sp. \'Almenara\'','species'),(1068660,10194,'Brachionus sp. JMP-2011','species'),(1068661,188257,'Ogcodes fumatus','species'),(1068662,99568,'Curcuma leucorrhiza','species'),(1068670,23137,'Agrimonia coreana','species'),(1068671,23137,'Agrimonia incisa','species'),(1068672,155017,'Anogeissus latifolia','species'),(1068673,155017,'Anogeissus pendula','species'),(1068674,155017,'Anogeissus sericea','species'),(1068675,1068674,'Anogeissus sericea var. nummularia','varietas'),(1068676,83618,'Pseudoxanthomonas sp. MZ-89','species'),(1068677,570,'Klebsiella sp. MZ-89','species'),(1068678,351680,'Measles virus Mvi/Tehran.IRN/14.11/1','no rank'),(1068679,351680,'Measles virus Mvs/Hormozgan.IRN/18.11','no rank'),(1068680,351680,'Measles virus Mvs/Tehran.IRN/14.11/2','no rank'),(1068681,1021,'Beggiatoa sp. B2','species'),(1068682,114727,'Influenza A virus (A/swine/Guangdong/106/2009(H1N1))','no rank'),(1068683,114727,'Influenza A virus (A/swine/Guangdong/114/2009(H1N1))','no rank'),(1068684,114727,'Influenza A virus (A/swine/Guangdong/1361/2010(H1N1))','no rank'),(1068685,114727,'Influenza A virus (A/swine/Guangdong/1367/2010(H1N1))','no rank'),(1068686,114727,'Influenza A virus (A/swine/Guangdong/1397/2010(H1N1))','no rank'),(1068687,114727,'Influenza A virus (A/swine/Guangdong/1408/2010(H1N1))','no rank'),(1068688,114727,'Influenza A virus (A/swine/Guangdong/1409/2010(H1N1))','no rank'),(1068689,114727,'Influenza A virus (A/swine/Guangdong/1425/2010(H1N1))','no rank'),(1068690,114727,'Influenza A virus (A/swine/Guangdong/1430/2010(H1N1))','no rank'),(1068691,114727,'Influenza A virus (A/swine/Guangdong/1434/2010(H1N1))','no rank'),(1068692,114727,'Influenza A virus (A/swine/Guangdong/1436/2010(H1N1))','no rank'),(1068693,114727,'Influenza A virus (A/swine/Guangdong/1437/2010(H1N1))','no rank'),(1068694,114727,'Influenza A virus (A/swine/Guangdong/1604/2010(H1N1))','no rank'),(1068695,114727,'Influenza A virus (A/swine/Guangdong/1605/2010(H1N1))','no rank'),(1068696,114727,'Influenza A virus (A/swine/Guangdong/1611/2010(H1N1))','no rank'),(1068697,114727,'Influenza A virus (A/swine/Guangdong/1613/2010(H1N1))','no rank'),(1068698,114727,'Influenza A virus (A/swine/Guangdong/1616/2010(H1N1))','no rank'),(1068699,114727,'Influenza A virus (A/swine/Guangdong/1617/2010(H1N1))','no rank'),(1068700,114727,'Influenza A virus (A/swine/Guangdong/1619/2010(H1N1))','no rank'),(1068701,114727,'Influenza A virus (A/swine/Guangdong/1623/2010(H1N1))','no rank'),(1068702,114727,'Influenza A virus (A/swine/Guangdong/1624/2010(H1N1))','no rank'),(1068703,114727,'Influenza A virus (A/swine/Guangdong/176/2009(H1N1))','no rank'),(1068704,114727,'Influenza A virus (A/swine/Guangdong/213/2009(H1N1))','no rank'),(1068705,114727,'Influenza A virus (A/swine/Guangdong/221/2009(H1N1))','no rank'),(1068706,114728,'Influenza A virus (A/swine/Guangdong/2670/2010(H1N2))','no rank'),(1068707,114728,'Influenza A virus (A/swine/Guangdong/2676/2010(H1N2))','no rank'),(1068708,114728,'Influenza A virus (A/swine/Guangdong/2693/2010(H1N2))','no rank'),(1068709,114728,'Influenza A virus (A/swine/Guangdong/2712/2010(H1N2))','no rank'),(1068710,114727,'Influenza A virus (A/swine/Guangdong/275/2010(H1N1))','no rank'),(1068711,114727,'Influenza A virus (A/swine/Guangdong/278/2010(H1N1))','no rank'),(1068712,114727,'Influenza A virus (A/swine/Guangdong/286/2010(H1N1))','no rank'),(1068713,114727,'Influenza A virus (A/swine/Guangdong/294/2010(H1N1))','no rank'),(1068714,114727,'Influenza A virus (A/swine/Guangdong/297/2010(H1N1))','no rank'),(1068715,114727,'Influenza A virus (A/swine/Guangdong/50/2010(H1N1))','no rank'),(1068716,114728,'Influenza A virus (A/swine/Guangdong/553/2010(H1N2))','no rank'),(1068717,114728,'Influenza A virus (A/swine/Guangdong/603/2010(H1N2))','no rank'),(1068718,114728,'Influenza A virus (A/swine/Guangdong/606/2010(H1N2))','no rank'),(1068719,114728,'Influenza A virus (A/swine/Guangdong/617/2010(H1N2))','no rank'),(1068720,114728,'Influenza A virus (A/swine/Guangdong/628/2010(H1N2))','no rank'),(1068721,114727,'Influenza A virus (A/swine/Guangdong/94/2009(H1N1))','no rank'),(1068722,114728,'Influenza A virus (A/swine/Hong Kong/2237/2010(H1N2))','no rank'),(1068723,44985,'Ornithogaloideae','subfamily'),(1068724,31454,'Grateloupia orientalis','species'),(1068725,62336,'Miscanthus changii','species'),(1068726,183675,'Miscanthus sacchariflorus var. gracilis','varietas'),(1068727,213995,'Miscanthus sinensis f. variegatus','forma'),(1068728,1068733,'Miscanthus sinensis var. chejuensis','varietas'),(1068729,1068733,'Miscanthus sinensis var. keumunensis','varietas'),(1068730,1068733,'Miscanthus sinensis var. nakaianus','varietas'),(1068731,1068733,'Miscanthus sinensis var. purpurascens','varietas'),(1068732,183675,'Miscanthus sacchariflorus var. sacchariflorus','varietas'),(1068733,62337,'Miscanthus sinensis subsp. sinensis','subspecies'),(1068734,70130,'Climacium kindbergii','species'),(1068735,953,'Wolbachia endosymbiont of Polygonia c-album','species'),(1068736,593266,'Monilochaetes dimorphospora','species'),(1068737,573164,'Picobirnavirus jaguar/URU-01/2009','species'),(1068738,573164,'Picobirnavirus puma/URU-01/2010','species'),(1068739,573164,'Picobirnavirus lion/URU-01/2010','species'),(1068740,573164,'Picobirnavirus geoffroys_cat/URU-01/2009','species'),(1068742,333938,'Papillomavirus dog/Massey/NZL/2011','species'),(1068743,58430,'Chassalia macrodiscus','species'),(1068744,25443,'Psychotria alsophila','species'),(1068745,25443,'Psychotria anetoclada','species'),(1068746,25443,'Psychotria arborea','species'),(1068747,25443,'Psychotria bakossiensis','species'),(1068748,25443,'Psychotria bifaria','species'),(1068749,25443,'Psychotria bimbiensis','species'),(1068750,25443,'Psychotria brackenridgei','species'),(1068751,25443,'Psychotria brevicaulis','species'),(1068752,25443,'Psychotria brieyi','species'),(1068753,25443,'Psychotria expansissima','species'),(1068754,25443,'Psychotria fernandopoensis','species'),(1068755,25443,'Psychotria fleuryana','species'),(1068756,25443,'Psychotria globiceps','species'),(1068757,25443,'Psychotria guerkeana','species'),(1068758,25443,'Psychotria ingentifolia','species'),(1068759,25443,'Psychotria ivorensis','species'),(1068760,25443,'Psychotria kikwitensis','species'),(1068761,25443,'Psychotria konguensis','species'),(1068762,25443,'Psychotria letouzeyi','species'),(1068763,25443,'Psychotria lokohensis','species'),(1068764,25443,'Psychotria mannii','species'),(1068765,25443,'Psychotria nigropunctata','species'),(1068766,25443,'Psychotria petiginosa','species'),(1068767,25443,'Psychotria pichisensis','species'),(1068768,25443,'Psychotria pumila','species'),(1068769,25443,'Psychotria recurva','species'),(1068770,25443,'Psychotria rhizomatosa','species'),(1068771,25443,'Psychotria rubripilis','species'),(1068772,25443,'Psychotria rubristipulata','species'),(1068773,25443,'Psychotria solfiana','species'),(1068774,25443,'Psychotria sp. BL-2011b','species'),(1068775,25443,'Psychotria sp. BL-2011a','species'),(1068776,25443,'Psychotria subobliqua','species'),(1068777,25443,'Psychotria subpunctata','species'),(1068778,25443,'Psychotria umbellifera','species'),(1068779,25443,'Psychotria walikalensis','species'),(1068780,60439,'Streblosa myriocarpa','species'),(1068781,509990,'Propeamussium alcocki','species'),(1068782,106304,'Semipallium fulvicostatum','species'),(1068783,388641,'Annachlamys flabellata','species'),(1068784,388641,'Annachlamys kuhnholtzi','species'),(1068785,106313,'Cryptopecten nux','species'),(1068786,50416,'Mimachlamys australis','species'),(1068787,50416,'Mimachlamys gloriosa','species'),(1068788,50416,'Mimachlamys sanguinea','species'),(1068789,509991,'Talochlamys dichroa','species'),(1068790,509991,'Talochlamys gemmulata','species'),(1068791,106300,'Veprichlamys kiwaensis','species'),(1068792,330910,'Zygochlamys delicatula','species'),(1068793,102399,'Spondylus victoriae','species'),(1068794,6566,'Complicachlamys','genus'),(1068795,1068794,'Complicachlamys wardiana','species'),(1068796,6566,'Juxtamusium','genus'),(1068797,1068796,'Juxtamusium coudeini','species'),(1068798,6566,'Mesopeplum','genus'),(1068799,1068798,'Mesopeplum convexum','species'),(1068800,6566,'Serratovola','genus'),(1068801,1068800,'Serratovola pallula','species'),(1068803,72132,'Rotavirus A Hu/NIBGE-39/PAK/2010/G1P[8]','no rank'),(1068804,6566,'Notochlamys','genus'),(1068805,1068804,'Notochlamys hexactes','species'),(1068806,181111,'Eusirus cf. giganteus clade g1','species'),(1068807,181111,'Eusirus cf. giganteus clade g2','species'),(1068808,181111,'Eusirus cf. giganteus clade g3','species'),(1068809,181111,'Eusirus cf. giganteus clade g4','species'),(1068810,181111,'Eusirus cf. giganteus clade g4a','species'),(1068811,181111,'Eusirus cf. giganteus clade g4b','species'),(1068812,181111,'Eusirus cf. perdentatus clade p1','species'),(1068813,181111,'Eusirus cf. perdentatus clade p2','species'),(1068814,181111,'Eusirus cf. perdentatus clade p3','species'),(1068815,181111,'Eusirus giganteus','species'),(1068816,6226,'Hoplonemertea incertae sedis','no rank'),(1068817,1068816,'Vieitezia','genus'),(1068818,1068817,'Vieitezia luzmurubeae','species'),(1068819,50662,'Caenocholax sp. 1 DPM-2011','species'),(1068820,50662,'Caenocholax sp. 10 DPM-2011','species'),(1068821,50662,'Caenocholax sp. 3 DPM-2011','species'),(1068822,50665,'Elenchus sp. 1 DPM-2011','species'),(1068823,50665,'Elenchus sp. 2 DPM-2011','species'),(1068824,453324,'Halictophagus sp. 1 DPM-2011','species'),(1068825,453324,'Halictophagus sp. 2 DPM-2011','species'),(1068826,453324,'Halictophagus sp. 3 DPM-2011','species'),(1068827,466523,'Lychnocolax sp. 1 DPM-2011','species'),(1068828,466523,'Lychnocolax sp. 2 DPM-2011','species'),(1068829,466522,'Myrmecolax sp. 1 DPM-2011','species'),(1068830,466522,'Myrmecolax sp. 2 DPM-2011','species'),(1068831,466522,'Myrmecolax sp. 3 DPM-2011','species'),(1068832,466522,'Myrmecolax sp. 4 DPM-2011','species'),(1068833,466522,'Myrmecolax sp. 5 DPM-2011','species'),(1068834,621240,'Pseudoxenos sp. DPM-2011','species'),(1068835,96516,'Stichotrema sp. DPM-2011','species'),(1068836,453330,'Tridactylophagus sp. DPM-2011','species'),(1068837,50668,'Triozocera sp. 1 DPM-2011','species'),(1068838,50668,'Triozocera sp. 2 DPM-2011','species'),(1068839,50668,'Triozocera sp. 3 DPM-2011','species'),(1068840,50668,'Triozocera sp. 4 DPM-2011','species'),(1068841,32435,'Xenos sp. DPM-2011','species'),(1068842,50665,'Elenchus koebelei','species'),(1068843,50665,'Elenchus tenuicornis','species'),(1068844,50665,'Elenchus varleyi','species'),(1068845,453324,'Halictophagus calcaratus','species'),(1068846,453324,'Halictophagus silwoodensis','species'),(1068847,466522,'Myrmecolax incautus','species'),(1068848,32435,'Xenos hamiltoni','species'),(1068849,32435,'Xenos moutoni','species'),(1068850,30261,'unclassified Strepsiptera','no rank'),(1068851,453328,'Callipharixenos','genus'),(1068852,1068851,'Callipharixenos sp. DPM-2011','species'),(1068853,1068859,'Paraxenos','genus'),(1068854,1068853,'Paraxenos sp. DPM-2011','species'),(1068855,50667,'Blissoxenos','genus'),(1068856,1068855,'Blissoxenos esakii','species'),(1068857,50667,'Corioxenos','genus'),(1068858,1068857,'Corioxenos acucyrtophallus','species'),(1068859,41038,'Paraxeninae','subfamily'),(1068860,90723,'Aphelenchoides varicaudatus','species'),(1068861,211317,'Enchodelus longispiculus','species'),(1068862,211317,'Enchodelus sardashtensis','species'),(1068863,6324,'Bursaphelenchus mazandaranense','species'),(1068864,46002,'Xiphinema zagrosense','species'),(1068865,211316,'Rhyssocolpus','genus'),(1068866,1068865,'Rhyssocolpus vinciguerrae','species'),(1068867,703910,'Cirripectes variolosus','species'),(1068868,81391,'Synodus binotatus','species'),(1068869,166746,'Eviota disrupta','species'),(1068870,100205,'Paracirrhites hemistictus','species'),(1068871,36715,'Malapterurus monsembeensis','species'),(1068873,451274,'Candidatus Riegeria','genus'),(1068874,34444,'Lactarius cf. wirrabara R.E. Halling 6800','species'),(1068875,34444,'Lactarius cf. wirrabara P. Leonard 10409','species'),(1068876,1068880,'Briancoppinsia cytospora','species'),(1068877,527693,'Tylophoron galapagoense','species'),(1068878,527693,'Tylophoron hibernicum','species'),(1068879,527693,'Tylophoron stalactiticum','species'),(1068880,1070786,'Briancoppinsia','genus'),(1068881,122706,'delta proteobacterium SM-66-13','species'),(1068882,122706,'delta proteobacterium SM-66-64','species'),(1068883,122706,'delta proteobacterium SM-66-47','species'),(1068884,49928,'bacterium SM-66-24','species'),(1068885,222,'Achromobacter sp. SL1','species'),(1068886,222,'Achromobacter sp. SL2','species'),(1068887,222,'Achromobacter sp. SL3','species'),(1068888,286,'Pseudomonas sp. SL4','species'),(1068889,33882,'Microbacterium sp. SL10','species'),(1068890,3719,'Capsella bursa-pastoris subsp. thracica','subspecies'),(1068891,32008,'Burkholderia sp. DDR-c6','species'),(1068892,75654,'Duganella sp. DDR-b3','species'),(1068893,237,'Flavobacterium sp. M762','species'),(1068894,48073,'Microbulbifer sp. M1-3','species'),(1068895,2433,'Roseobacter sp. M1-12','species'),(1068896,316625,'Saccharophagus sp. MM1-2b','species'),(1068897,620,'Shigella sp. 44','species'),(1068898,439490,'Lentinula edodes ssRNA mycovirus','species'),(1068899,720621,'Carapichea lucida','species'),(1068900,371451,'Paracorophium','genus'),(1068901,1068900,'Paracorophium brisbanensis','species'),(1068902,1068900,'Paracorophium excavatum','species'),(1068903,1068900,'Paracorophium lucasi','species'),(1068904,31989,'Primorskyibacter','genus'),(1068908,123235,'Halospirulina sp. ZDe','species'),(1068909,1198,'Phormidium sp. ZDd','species'),(1068910,1198,'Phormidium sp. ZDf','species'),(1068911,693993,'Pseudoscillatoria sp. ZDb','species'),(1068912,71188,'Oscillatoria rosea ZDa','no rank'),(1068913,92934,'Phormidium animale ZDc','no rank'),(1068914,44985,'Oziroeoideae','subfamily'),(1068916,44985,'Urgineoideae','subfamily'),(1068917,1290308,'Tylaphelenchus jiaae','species'),(1068918,58278,'Culicoides pictimargo','species'),(1068919,703547,'Massonieae','tribe'),(1068921,703547,'Hyacintheae','tribe'),(1068922,33882,'Microbacterium sp. PM0_5','species'),(1068925,35571,'Bradysia longimentula','species'),(1068926,33406,'Camptomyia','genus'),(1068927,1068926,'Camptomyia corticalis','species'),(1068928,1068926,'Camptomyia heterobia','species'),(1068929,178243,'Licinus punctatulus','species'),(1068930,138174,'Chlorosarcinopsis sp. XLD-B-1','species'),(1068931,138174,'Chlorosarcinopsis sp. XLD-B-10','species'),(1068932,138174,'Chlorosarcinopsis sp. XLD-B-12','species'),(1068933,138174,'Chlorosarcinopsis sp. XLD-B-13','species'),(1068934,138174,'Chlorosarcinopsis sp. XLD-B-14','species'),(1068935,138174,'Chlorosarcinopsis sp. XLD-B-15','species'),(1068936,138174,'Chlorosarcinopsis sp. XLD-B-2','species'),(1068937,138174,'Chlorosarcinopsis sp. XLD-B-3','species'),(1068938,138174,'Chlorosarcinopsis sp. XLD-B-4','species'),(1068939,138174,'Chlorosarcinopsis sp. XLD-B-5','species'),(1068940,138174,'Chlorosarcinopsis sp. XLD-B-6','species'),(1068941,138174,'Chlorosarcinopsis sp. XLD-B-7','species'),(1068942,138174,'Chlorosarcinopsis sp. XLD-B-9','species'),(1068943,138174,'Chlorosarcinopsis sp. XLD-M-3','species'),(1068944,138174,'Chlorosarcinopsis sp. XLD-M-5','species'),(1068945,138174,'Chlorosarcinopsis sp. XLD-T-1','species'),(1068946,138174,'Chlorosarcinopsis sp. XLD-T-2','species'),(1068947,138174,'Chlorosarcinopsis sp. XLD-T-3','species'),(1068948,138174,'Chlorosarcinopsis sp. XLD-T-4','species'),(1068949,138174,'Chlorosarcinopsis sp. XLD-T-5','species'),(1068950,44655,'Protosiphon sp. XLD-M-1','species'),(1068951,44655,'Protosiphon sp. XLD-M-2','species'),(1068952,44655,'Protosiphon sp. XLD-M-4','species'),(1068954,38204,'Habenaria aff. rodriguesii JANB-2011','species'),(1068955,505185,'HIV-1 M:B_PT073','no rank'),(1068956,34444,'Lactarius rimosellus','species'),(1068957,286,'Pseudomonas sp. Egy 1','species'),(1068959,3123,'Coleochaete sp. CFD','species'),(1068960,796803,'Connellia nutans','species'),(1068961,119210,'Influenza A virus (A/swine/Texas/4199-2/1998(H3N2))','no rank'),(1068962,709238,'Amyna sp. octoDHJ03','species'),(1068963,741560,'Argyrosticta sp. aurifundensDHJ01','species'),(1068964,688504,'Epimecis sp. nasicaDHJ01','species'),(1068965,119255,'Eumorpha sp. vitisDHJ01','species'),(1068966,689128,'Eusarca sp. flexilisDHJ02','species'),(1068967,689128,'Eusarca sp. flexilisDHJ01','species'),(1068968,705782,'Heterochroma sp. hypatiaDHJ02','species'),(1068969,714847,'Hydatoscia sp. ateguaDHJ02','species'),(1068971,1068916,'Indurgia','genus'),(1068972,134393,'Leucania sp. Poole02DHJ02','species'),(1068973,1068916,'Litanthus','genus'),(1068974,1068916,'Rhadamanthopsis','genus'),(1068975,82116,'Acetobacterium dehalogenans DSM 11527','no rank'),(1068976,1068916,'Tenicroa','genus'),(1068977,1068916,'Urgineopsis','genus'),(1068978,1814,'Amycolatopsis methanolica 239','no rank'),(1068979,84480,'Amycolatopsis thermoflava N1165','no rank'),(1068980,381445,'Amycolatopsis nigrescens CSC17Ta-90','no rank'),(1068981,51428,'Albuca sp. 1 MP-2011','species'),(1068982,51428,'Albuca sp. 2 MP-2011','species'),(1068984,81738,'Bellevalia aff. brevipedicellata MED-51886','species'),(1068985,81743,'Dipcadi brevifolium','species'),(1068986,81743,'Dipcadi cf. heterocuspe MDG-53198','species'),(1068987,81743,'Dipcadi cf. heterocuspe MDG-54296','species'),(1068988,81743,'Dipcadi ciliatum','species'),(1068989,81743,'Dipcadi concanense','species'),(1068990,81743,'Dipcadi crispum','species'),(1068991,81743,'Dipcadi marlothii','species'),(1068992,81743,'Dipcadi sp. 3 MP-2011','species'),(1068994,81743,'Dipcadi sp. 2 MP-2011','species'),(1069000,81743,'Dipcadi sp. 1 MP-2011','species'),(1069002,81743,'Dipcadi sp. 4 MP-2011','species'),(1069003,81743,'Dipcadi sp. 5 MP-2011','species'),(1069004,65772,'Drimia haworthioides','species'),(1069005,65776,'Drimiopsis sp. ZAF-53210','species'),(1069006,65772,'Drimia anomala','species'),(1069008,16139,'Ledebouria aff. revoluta YEM-4340','species'),(1069009,16139,'Ledebouria aff. revoluta ZAF-2471','species'),(1069010,16139,'Ledebouria aff. revoluta ZAF-2500','species'),(1069011,16139,'Ledebouria coriacea','species'),(1069012,16139,'Ledebouria grandifolia','species'),(1069013,16139,'Ledebouria ovatifolia','species'),(1069014,16139,'Ledebouria parvifolia','species'),(1069015,16139,'Ledebouria sp. MDG-3723','species'),(1069016,16139,'Ledebouria sp. 3 MP-2011','species'),(1069017,16139,'Ledebouria sp. 5 MP-2011','species'),(1069020,16139,'Ledebouria sp. 6 MP-2011','species'),(1069022,16139,'Ledebouria sp. 2 MP-2011','species'),(1069023,16139,'Ledebouria sp. 1 MP-2011','species'),(1069024,16139,'Ledebouria sp. ZAF-2504','species'),(1069025,16139,'Ledebouria sp. 7 MP-2011','species'),(1069027,16139,'Ledebouria sp. 4 MP-2011','species'),(1069030,1068973,'Litanthus pusillus','species'),(1069032,82214,'Massonia sp. 1 MP-2011','species'),(1069033,81774,'Oncostema sp. MED-54259','species'),(1069034,51466,'Ornithogalum sibthorpii','species'),(1069035,82072,'Othocallis sp. MED-54330','species'),(1069036,208146,'Resnova sp. TZA-4328','species'),(1069037,65772,'Drimia karooica','species'),(1069038,1068974,'Rhadamanthopsis sp. 1 MP-2011','species'),(1069041,65772,'Drimia platyphylla','species'),(1069043,82059,'Rhadamanthus sp. ZAF-2463','species'),(1069045,82059,'Rhadamanthus sp. 1 MP-2011','species'),(1069046,65772,'Drimia uranthera','species'),(1069047,65772,'Drimia calcicola','species'),(1069049,65772,'Drimia rotunda','species'),(1069050,703548,'Rhodocodon sp. MDG-2446','species'),(1069051,703548,'Rhodocodon sp. MDG-54293','species'),(1069052,143571,'Schizobasis macowanii','species'),(1069053,143571,'Schizobasis sp. 1 MP-2011','species'),(1069055,82044,'Stellarioides sp. 1 MP-2011','species'),(1069057,65772,'Drimia exuviata','species'),(1069058,65772,'Drimia filifolia','species'),(1069059,65772,'Drimia fragrans','species'),(1069060,65772,'Drimia multifolia','species'),(1069061,65772,'Drimia nana','species'),(1069062,1068976,'Tenicroa sp. 2 MP-2011','species'),(1069064,1068976,'Tenicroa sp. 1 MP-2011','species'),(1069067,82051,'Urginavia sp. 1 MP-2011','species'),(1069071,1068977,'Urgineopsis cf. modesta ZAF-3941','species'),(1069072,1068977,'Urgineopsis cf. modesta ZAF-H852','species'),(1069073,1813,'Amycolatopsis halophila','species'),(1069075,5581,'Beauveria asiatica','species'),(1069076,5581,'Beauveria australis','species'),(1069077,5581,'Beauveria kipukae','species'),(1069078,5581,'Beauveria sungii','species'),(1069079,5581,'Beauveria varroae','species'),(1069080,78120,'Succinispira mobilis DSM 6222','no rank'),(1069081,269259,'Nitratiruptor tergarcus DSM 16512','no rank'),(1069082,437163,'Halomicrobium katesii DSM 19301','no rank'),(1069083,667126,'Methanocaldococcus villosus KIN24-T80','no rank'),(1069084,683158,'mitosporic Didymellaceae','no rank'),(1069085,1069084,'Endophoma','genus'),(1069086,1069085,'Endophoma elongata','species'),(1069087,106223,'Ennucula granulosa','species'),(1069088,102396,'Yoldiella subcircularis','species'),(1069089,297588,'Ledella sublevis','species'),(1069090,297444,'Malletia johnsoni','species'),(1069091,129183,'Neilonella salicensis','species'),(1069092,129183,'Neilonella whoii','species'),(1069093,102396,'Yoldiella inconspicua','species'),(1069094,61336,'Yoldia scissurata','species'),(1069095,297443,'Katadesmia','genus'),(1069096,1069095,'Katadesmia cuneata','species'),(1069097,1069095,'Katadesmia polita','species'),(1069098,856643,'Bathyspinula','genus'),(1069099,1069098,'Bathyspinula hilleri','species'),(1069100,47127,'Brevinucula','genus'),(1069101,1069100,'Brevinucula verrillii','species'),(1069102,856644,'Lametila','genus'),(1069103,1069102,'Lametila abyssorum','species'),(1069104,102395,'Pristigloma','genus'),(1069105,1069104,'Pristigloma alba','species'),(1069106,1069104,'Pristigloma nitens','species'),(1069107,856645,'Silicula','genus'),(1069108,1069107,'Silicula rouchi','species'),(1069109,570,'Klebsiella sp. F-12','species'),(1069110,105515,'Icterus gularis gigas','subspecies'),(1069111,105521,'Icterus pustulatus microstictus','subspecies'),(1069112,105521,'Icterus pustulatus pustulatus','subspecies'),(1069114,46002,'Xiphinema sp. WY-2011b','species'),(1069115,1386,'Bacillus sp. CAU 1025','species'),(1069116,1386,'Bacillus sp. CAU 1033','species'),(1069117,252356,'Maribacter sp. CAU 1044','species'),(1069118,125287,'Ornithinimicrobium sp. CAU 10499','species'),(1069119,84406,'Virgibacillus sp. CAU 90321','species'),(1069120,84406,'Virgibacillus sp. CAU 9813','species'),(1069121,182709,'Oceanobacillus sp. CAU 10116','species'),(1069122,182709,'Oceanobacillus sp. CAU 10411','species'),(1069123,125287,'Ornithinimicrobium sp. CAU 9499','species'),(1069124,317944,'Novocrania cf. lecontei D1566','species'),(1069125,317944,'Novocrania cf. lecontei D1570','species'),(1069126,317944,'Novocrania cf. lecontei D1571','species'),(1069127,317944,'Novocrania cf. lecontei D1719','species'),(1069128,317944,'Novocrania cf. lecontei D1720','species'),(1069129,317944,'Novocrania cf. lecontei D1840','species'),(1069130,317944,'Novocrania cf. lecontei D1852','species'),(1069131,317944,'Novocrania cf. pourtalesi D1549','species'),(1069132,317944,'Novocrania cf. pourtalesi D1550','species'),(1069133,317944,'Novocrania cf. pourtalesi D1809','species'),(1069134,317944,'Novocrania cf. pourtalesi D1810','species'),(1069135,317944,'Novocrania cf. turbinata D1467','species'),(1069136,317944,'Novocrania sp. D1567','species'),(1069137,67862,'Abyssothyris cf. wyvillei D1181','species'),(1069138,67862,'Abyssothyris cf. wyvillei D1862','species'),(1069139,1027915,'Basiliola cf. beecheri D1682','species'),(1069140,93913,'Campages sp. D1837','species'),(1069141,67869,'Chlidonophora cf. incerta D1217','species'),(1069142,67869,'Chlidonophora sp. D1217','species'),(1069143,1065470,'Dallithyris cf. murrayi D1629','species'),(1069144,1065470,'Dallithyris sp. D1629','species'),(1069145,67871,'Dyscolia cf. wyvillei D1219','species'),(1069146,7571,'Lingula cf. anatina D1516','species'),(1069147,67883,'Macandrevia sp. D1858','species'),(1069148,318100,'Neoancistrocrania cf. norfolki D1636','species'),(1069149,318100,'Neoancistrocrania cf. norfolki D1638','species'),(1069150,318100,'Neoancistrocrania cf. norfolki D1651','species'),(1069151,318100,'Neoancistrocrania cf. norfolki D1658','species'),(1069152,317944,'Novocrania cf. huttoni D1639','species'),(1069153,68027,'Stenosarina sp. D1126','species'),(1069154,68027,'Stenosarina sp. D1181','species'),(1069155,68027,'Stenosarina sp. D1182','species'),(1069156,1032285,'Platidiidae cf. Amphithyris sp. D1804','species'),(1069157,33484,'unclassified Cancellothyrididae','no rank'),(1069158,1069157,'Cancellothyrididae cf. Cancellothyris sp. D1857','species'),(1069159,84403,'unclassified Terebratulidae','no rank'),(1069160,1069159,'Terebratulidae gen. sp. D1746','species'),(1069161,57739,'Vogesella sp. Npb-07','species'),(1069162,67886,'Megerlina sp. D1673','species'),(1069163,102797,'Influenza A virus (A/mallard/Quebec/16479/2005(H12))','no rank'),(1069164,114727,'Influenza A virus (A/duck/Victoria/2b/1980(H1N1))','no rank'),(1069165,114727,'Influenza A virus (A/mallard/Alberta/11393/2005(H1N1))','no rank'),(1069166,119211,'Influenza A virus (A/American black duck/Prince Edward Island/14228/2006(H3N8))','no rank'),(1069167,119211,'Influenza A virus (A/mallard/Nova Scotia/14728/2005(H3N8))','no rank'),(1069168,299327,'Influenza A virus (A/mallard/Ontario/15882/2005(H4N2))','no rank'),(1069169,102800,'Influenza A virus (A/American black duck/New Brunswick/19497/2006(H4N6))','no rank'),(1069170,102800,'Influenza A virus (A/American black duck/Prince Edward Island/14235/2006(H4N6))','no rank'),(1069171,102800,'Influenza A virus (A/duck/Victoria/3/1980(H4N6))','no rank'),(1069172,129779,'Influenza A virus (A/American black duck/New Brunswick/19392/2006(H4N8))','no rank'),(1069173,102793,'Influenza A virus (A/mallard/Ontario/15741/2005(H5N1))','no rank'),(1069174,102793,'Influenza A virus (A/mallard/Ontario/26078/2007(H5N1))','no rank'),(1069175,119220,'Influenza A virus (A/mallard/British Columbia/07594/2005(H5N2))','no rank'),(1069176,119220,'Influenza A virus (A/mallard/Quebec/11200/2006(H5N2))','no rank'),(1069177,119213,'Influenza A virus (A/mallard/Ontario/15914/2005(H6N2))','no rank'),(1069178,119215,'Influenza A virus (A/turkey/Italy/8458/2002(H7N3))','no rank'),(1069179,102797,'Influenza A virus (A/mallard/Ontario/15872/2005(N2))','no rank'),(1069180,47817,'Lachnum sp. MG-2011','species'),(1069181,313358,'Meliniomyces sp. MG-2011','species'),(1069182,78141,'Oidiodendron sp. MG-2011','species'),(1069183,78589,'Geomyces sp. MG-2011','species'),(1069184,89443,'fungal sp. MG-2011a','species'),(1069185,89443,'fungal sp. MG-2011b','species'),(1069186,71957,'Neonothopanus gardneri','species'),(1069188,72232,'Isaria sp. DM-2011','species'),(1069189,6038,'Vairimorpha sp. sd','species'),(1069190,5453,'Ascochyta anemones','species'),(1069191,227045,'Ochroconis sp. CBS 172.74','species'),(1069192,227045,'Ochroconis sp. CBS 475.80','species'),(1069194,98962,'Ectoedemia expeditionis','species'),(1069195,581479,'Eucosma comatulana','species'),(1069196,173584,'Phyllonorycter abrasella','species'),(1069197,687505,'Retinia burkeana','species'),(1069198,713852,'Rhodochlora brunneipalpis','species'),(1069199,139973,'Archips sp. \'striatana\'','species'),(1069200,5506,'Fusarium sp. B158','species'),(1069201,5052,'Aspergillus luchuensis','species'),(1069202,69476,'planctomycete FF4','species'),(1069203,953,'Wolbachia endosymbiont of Phengaris alcon alcon','species'),(1069204,953,'Wolbachia endosymbiont of Phengaris alcon rebeli','species'),(1069205,33811,'gamma proteobacterium endosymbiont of Pseudococcus calceolariae','species'),(1069206,33811,'gamma proteobacterium endosymbiont of Pseudococcus viburni','species'),(1069207,158364,'Sotoa','genus'),(1069209,220583,'Cyclopogon hennisianus','species'),(1069210,220583,'Cyclopogon luteoalbus','species'),(1069211,220585,'Deiregyne densiflora','species'),(1069212,38214,'Spiranthes glabrescens','species'),(1069213,38214,'Spiranthes nebulorum','species'),(1069214,286,'Pseudomonas sp. TKB 1','species'),(1069215,204476,'Labrys sp. TKB 2','species'),(1069216,48736,'Ralstonia sp. TKB 3','species'),(1069217,1827,'Rhodococcus sp. TKB 4','species'),(1069218,1716,'Corynebacterium sp. L-2012475','species'),(1069219,59732,'Chryseobacterium sp. WRF4','species'),(1069220,1763,'Mycobacterium sp. 01-305','species'),(1069221,1763,'Mycobacterium sp. 299','species'),(1069222,1763,'Mycobacterium sp. MOTT-01','species'),(1069223,1763,'Mycobacterium sp. MOTT-02','species'),(1069224,1763,'Mycobacterium sp. MOTT-12','species'),(1069225,1763,'Mycobacterium sp. MOTT-27','species'),(1069226,1763,'Mycobacterium sp. MOTT-64','species'),(1069227,1763,'Mycobacterium sp. MOTT-90','species'),(1069228,1763,'Mycobacterium sp. h2','species'),(1069229,3070,'Oocystidium','genus'),(1069230,1069229,'Oocystidium sp. CCAP 222/49','species'),(1069231,5475,'Candida sp. CBS 2607','species'),(1069232,4958,'Debaryomyces sp. TKF 1','species'),(1069233,5506,'Fusarium sp. TKF 3','species'),(1069234,5506,'Fusarium sp. TKF 4','species'),(1069235,5073,'Penicillium sp. TKF 5','species'),(1069236,5073,'Penicillium sp. TKF 6','species'),(1069237,5543,'Trichoderma sp. TKF 7','species'),(1069238,114727,'Influenza A virus (A/Taiwan/1753/2009(H1N1))','no rank'),(1069239,114727,'Influenza A virus (A/Taiwan/1765/2009(H1N1))','no rank'),(1069240,114727,'Influenza A virus (A/Taiwan/1766/2009(H1N1))','no rank'),(1069241,114727,'Influenza A virus (A/Taiwan/1767/2009(H1N1))','no rank'),(1069242,114727,'Influenza A virus (A/Taiwan/1768/2009(H1N1))','no rank'),(1069243,114727,'Influenza A virus (A/Taiwan/1775/2009(H1N1))','no rank'),(1069244,114727,'Influenza A virus (A/Taiwan/1776/2009(H1N1))','no rank'),(1069245,114727,'Influenza A virus (A/Taiwan/2904/2010(H1N1))','no rank'),(1069246,114727,'Influenza A virus (A/Taiwan/2908/2010(H1N1))','no rank'),(1069247,114727,'Influenza A virus (A/Taiwan/3002/2010(H1N1))','no rank'),(1069248,114727,'Influenza A virus (A/Taiwan/3093/2010(H1N1))','no rank'),(1069249,114727,'Influenza A virus (A/Taiwan/3096/2010(H1N1))','no rank'),(1069250,114727,'Influenza A virus (A/Taiwan/3130/2010(H1N1))','no rank'),(1069251,114727,'Influenza A virus (A/Taiwan/3133/2010(H1N1))','no rank'),(1069252,114727,'Influenza A virus (A/Taiwan/3241/2010(H1N1))','no rank'),(1069253,114727,'Influenza A virus (A/Taiwan/3269/2010(H1N1))','no rank'),(1069254,114727,'Influenza A virus (A/Taiwan/3276/2010(H1N1))','no rank'),(1069255,114727,'Influenza A virus (A/Taiwan/3502/2010(H1N1))','no rank'),(1069256,114727,'Influenza A virus (A/Taiwan/3516/2010(H1N1))','no rank'),(1069257,114727,'Influenza A virus (A/Taiwan/3533/2010(H1N1))','no rank'),(1069258,114727,'Influenza A virus (A/Taiwan/582/2011(H1N1))','no rank'),(1069259,114727,'Influenza A virus (A/Taiwan/611/2011(H1N1))','no rank'),(1069260,114727,'Influenza A virus (A/Taiwan/65048/2010(H1N1))','no rank'),(1069261,114727,'Influenza A virus (A/Taiwan/65052/2010(H1N1))','no rank'),(1069262,114727,'Influenza A virus (A/Taiwan/65068/2011(H1N1))','no rank'),(1069263,114727,'Influenza A virus (A/Taiwan/65078/2010(H1N1))','no rank'),(1069264,114727,'Influenza A virus (A/Taiwan/65093/2011(H1N1))','no rank'),(1069265,114727,'Influenza A virus (A/Taiwan/65151/2011(H1N1))','no rank'),(1069266,114727,'Influenza A virus (A/Taiwan/65211/2010(H1N1))','no rank'),(1069267,114727,'Influenza A virus (A/Taiwan/65225/2011(H1N1))','no rank'),(1069268,114727,'Influenza A virus (A/Taiwan/65229/2010(H1N1))','no rank'),(1069269,114727,'Influenza A virus (A/Taiwan/65241/2011(H1N1))','no rank'),(1069270,114727,'Influenza A virus (A/Taiwan/65270/2011(H1N1))','no rank'),(1069271,114727,'Influenza A virus (A/Taiwan/65299/2010(H1N1))','no rank'),(1069272,114727,'Influenza A virus (A/Taiwan/65305/2011(H1N1))','no rank'),(1069273,114727,'Influenza A virus (A/Taiwan/65330/2011(H1N1))','no rank'),(1069274,114727,'Influenza A virus (A/Taiwan/65337/2010(H1N1))','no rank'),(1069275,114727,'Influenza A virus (A/Taiwan/65374/2011(H1N1))','no rank'),(1069276,114727,'Influenza A virus (A/Taiwan/65387/2011(H1N1))','no rank'),(1069277,114727,'Influenza A virus (A/Taiwan/65395/2011(H1N1))','no rank'),(1069278,114727,'Influenza A virus (A/Taiwan/65525/2011(H1N1))','no rank'),(1069279,114727,'Influenza A virus (A/Taiwan/65532/2011(H1N1))','no rank'),(1069280,114727,'Influenza A virus (A/Taiwan/65569/2011(H1N1))','no rank'),(1069281,114727,'Influenza A virus (A/Taiwan/65642/2010(H1N1))','no rank'),(1069282,114727,'Influenza A virus (A/Taiwan/65854/2010(H1N1))','no rank'),(1069283,114727,'Influenza A virus (A/Taiwan/65895/2010(H1N1))','no rank'),(1069284,114727,'Influenza A virus (A/Taiwan/66169/2010(H1N1))','no rank'),(1069285,114727,'Influenza A virus (A/Taiwan/66179/2010(H1N1))','no rank'),(1069286,114727,'Influenza A virus (A/Taiwan/66259/2010(H1N1))','no rank'),(1069287,114727,'Influenza A virus (A/Taiwan/71184/2010(H1N1))','no rank'),(1069288,114727,'Influenza A virus (A/Taiwan/71280/2010(H1N1))','no rank'),(1069289,114727,'Influenza A virus (A/Taiwan/71326/2010(H1N1))','no rank'),(1069290,114727,'Influenza A virus (A/Taiwan/71354/2009(H1N1))','no rank'),(1069291,114727,'Influenza A virus (A/Taiwan/71433/2009(H1N1))','no rank'),(1069292,114727,'Influenza A virus (A/Taiwan/71463/2010(H1N1))','no rank'),(1069293,114727,'Influenza A virus (A/Taiwan/71526/2009(H1N1))','no rank'),(1069294,114727,'Influenza A virus (A/Taiwan/71590/2010(H1N1))','no rank'),(1069295,114727,'Influenza A virus (A/Taiwan/71592/2010(H1N1))','no rank'),(1069296,114727,'Influenza A virus (A/Taiwan/90001/2010(H1N1))','no rank'),(1069297,114727,'Influenza A virus (A/Taiwan/90019/2010(H1N1))','no rank'),(1069298,114727,'Influenza A virus (A/Taiwan/90027/2010(H1N1))','no rank'),(1069299,114727,'Influenza A virus (A/Taiwan/90027/2011(H1N1))','no rank'),(1069300,114727,'Influenza A virus (A/Taiwan/90036/2011(H1N1))','no rank'),(1069301,114727,'Influenza A virus (A/Taiwan/90048/2011(H1N1))','no rank'),(1069302,114727,'Influenza A virus (A/Taiwan/90050/2011(H1N1))','no rank'),(1069303,114727,'Influenza A virus (A/Taiwan/90052/2009(H1N1))','no rank'),(1069304,114727,'Influenza A virus (A/Taiwan/90060/2009(H1N1))','no rank'),(1069305,114727,'Influenza A virus (A/Taiwan/90060/2010(H1N1))','no rank'),(1069306,114727,'Influenza A virus (A/Taiwan/90060/2011(H1N1))','no rank'),(1069307,114727,'Influenza A virus (A/Taiwan/90068/2011(H1N1))','no rank'),(1069308,114727,'Influenza A virus (A/Taiwan/90079/2011(H1N1))','no rank'),(1069309,114727,'Influenza A virus (A/Taiwan/90110/2010(H1N1))','no rank'),(1069310,114727,'Influenza A virus (A/Taiwan/90112/2010(H1N1))','no rank'),(1069311,114727,'Influenza A virus (A/Taiwan/90112/2011(H1N1))','no rank'),(1069312,114727,'Influenza A virus (A/Taiwan/90116/2010(H1N1))','no rank'),(1069313,114727,'Influenza A virus (A/Taiwan/90122/2011(H1N1))','no rank'),(1069314,114727,'Influenza A virus (A/Taiwan/90124/2010(H1N1))','no rank'),(1069315,114727,'Influenza A virus (A/Taiwan/90130/2011(H1N1))','no rank'),(1069316,114727,'Influenza A virus (A/Taiwan/90132/2010(H1N1))','no rank'),(1069317,114727,'Influenza A virus (A/Taiwan/90138/2011(H1N1))','no rank'),(1069318,114727,'Influenza A virus (A/Taiwan/90149/2010(H1N1))','no rank'),(1069319,114727,'Influenza A virus (A/Taiwan/90153/2011(H1N1))','no rank'),(1069320,114727,'Influenza A virus (A/Taiwan/90157/2011(H1N1))','no rank'),(1069321,114727,'Influenza A virus (A/Taiwan/90174/2011(H1N1))','no rank'),(1069322,114727,'Influenza A virus (A/Taiwan/90179/2010(H1N1))','no rank'),(1069323,114727,'Influenza A virus (A/Taiwan/90184/2010(H1N1))','no rank'),(1069324,114727,'Influenza A virus (A/Taiwan/90184/2011(H1N1))','no rank'),(1069325,114727,'Influenza A virus (A/Taiwan/90187/2011(H1N1))','no rank'),(1069326,114727,'Influenza A virus (A/Taiwan/90208/2011(H1N1))','no rank'),(1069327,114727,'Influenza A virus (A/Taiwan/90230/2009(H1N1))','no rank'),(1069328,114727,'Influenza A virus (A/Taiwan/90233/2009(H1N1))','no rank'),(1069329,114727,'Influenza A virus (A/Taiwan/90236/2011(H1N1))','no rank'),(1069330,114727,'Influenza A virus (A/Taiwan/90241/2011(H1N1))','no rank'),(1069331,114727,'Influenza A virus (A/Taiwan/90242/2011(H1N1))','no rank'),(1069332,114727,'Influenza A virus (A/Taiwan/90243/2011(H1N1))','no rank'),(1069333,114727,'Influenza A virus (A/Taiwan/90252/2011(H1N1))','no rank'),(1069334,114727,'Influenza A virus (A/Taiwan/90262/2011(H1N1))','no rank'),(1069335,114727,'Influenza A virus (A/Taiwan/90284/2011(H1N1))','no rank'),(1069336,114727,'Influenza A virus (A/Taiwan/97080/2009(H1N1))','no rank'),(1069337,114727,'Influenza A virus (A/Taiwan/97138/2009(H1N1))','no rank'),(1069338,114727,'Influenza A virus (A/Taiwan/97184/2009(H1N1))','no rank'),(1069339,114727,'Influenza A virus (A/Taiwan/97196/2009(H1N1))','no rank'),(1069340,114727,'Influenza A virus (A/Taiwan/97199/2009(H1N1))','no rank'),(1069341,114727,'Influenza A virus (A/Taiwan/97241/2009(H1N1))','no rank'),(1069342,114727,'Influenza A virus (A/Taiwan/97264/2009(H1N1))','no rank'),(1069343,114727,'Influenza A virus (A/Taiwan/97291/2009(H1N1))','no rank'),(1069344,114727,'Influenza A virus (A/Taiwan/97338/2009(H1N1))','no rank'),(1069345,114727,'Influenza A virus (A/Taiwan/97341/2009(H1N1))','no rank'),(1069346,114727,'Influenza A virus (A/Taiwan/97351/2009(H1N1))','no rank'),(1069347,114727,'Influenza A virus (A/Taiwan/97382/2009(H1N1))','no rank'),(1069348,114727,'Influenza A virus (A/Taiwan/97394/2009(H1N1))','no rank'),(1069349,114727,'Influenza A virus (A/Taiwan/97487/2009(H1N1))','no rank'),(1069350,114727,'Influenza A virus (A/Taiwan/97553/2009(H1N1))','no rank'),(1069351,114727,'Influenza A virus (A/Taiwan/97565/2009(H1N1))','no rank'),(1069352,114727,'Influenza A virus (A/Taiwan/97674/2009(H1N1))','no rank'),(1069353,114727,'Influenza A virus (A/Taiwan/97888/2009(H1N1))','no rank'),(1069354,114727,'Influenza A virus (A/Taiwan/98031/2009(H1N1))','no rank'),(1069355,114727,'Influenza A virus (A/Taiwan/98158/2009(H1N1))','no rank'),(1069356,114727,'Influenza A virus (A/Taiwan/98229/2009(H1N1))','no rank'),(1069357,114727,'Influenza A virus (A/Taiwan/98584/2009(H1N1))','no rank'),(1069358,114727,'Influenza A virus (A/Taiwan/98677/2009(H1N1))','no rank'),(1069359,114727,'Influenza A virus (A/Taiwan/98706/2009(H1N1))','no rank'),(1069360,114727,'Influenza A virus (A/Taiwan/98812/2009(H1N1))','no rank'),(1069361,114727,'Influenza A virus (A/Taiwan/98911/2009(H1N1))','no rank'),(1069362,114727,'Influenza A virus (A/Taiwan/98928/2009(H1N1))','no rank'),(1069363,114727,'Influenza A virus (A/Taiwan/99006/2009(H1N1))','no rank'),(1069364,114727,'Influenza A virus (A/Taiwan/99011/2009(H1N1))','no rank'),(1069365,114727,'Influenza A virus (A/Taiwan/99127/2009(H1N1))','no rank'),(1069366,114727,'Influenza A virus (A/Taiwan/99144/2009(H1N1))','no rank'),(1069367,114727,'Influenza A virus (A/Taiwan/99330/2009(H1N1))','no rank'),(1069368,114727,'Influenza A virus (A/Taiwan/99334/2009(H1N1))','no rank'),(1069369,114727,'Influenza A virus (A/Taiwan/99384/2009(H1N1))','no rank'),(1069370,114727,'Influenza A virus (A/Taiwan/99422/2009(H1N1))','no rank'),(1069371,114727,'Influenza A virus (A/Taiwan/99502/2009(H1N1))','no rank'),(1069372,114727,'Influenza A virus (A/Taiwan/99542/2009(H1N1))','no rank'),(1069373,114727,'Influenza A virus (A/Taiwan/99666/2009(H1N1))','no rank'),(1069374,114727,'Influenza A virus (A/Taiwan/99721/2009(H1N1))','no rank'),(1069375,114727,'Influenza A virus (A/Taiwan/99840/2009(H1N1))','no rank'),(1069376,114727,'Influenza A virus (A/Taiwan/99867/2009(H1N1))','no rank'),(1069377,114727,'Influenza A virus (A/Taiwan/99902/2009(H1N1))','no rank'),(1069378,196894,'Helicobacter phage phiHP33','species'),(1069379,88699,'Solivomer','genus'),(1069380,1069379,'Solivomer arenidens','species'),(1069381,88678,'Diaphus chrysorhynchus','species'),(1069382,88678,'Diaphus lucidus','species'),(1069383,123341,'Centrobranchus choerocephalus','species'),(1069385,123246,'Lampadena atlantica','species'),(1069386,123256,'Notoscopelus japonicus','species'),(1069387,68516,'Myctophum orientale','species'),(1069388,123246,'Lampadena yaquinae','species'),(1069389,71159,'Lampanyctus intricarius','species'),(1069390,123334,'Benthosema pterotum','species'),(1069391,123244,'Bolinichthys pyrsobolus','species'),(1069392,62806,'Botrylloides praelongus','species'),(1069393,62806,'Botrylloides cf. praelongus YS-2011','species'),(1069394,102796,'Influenza A virus (A/chicken/Henan/N12/2009(H9N2))','no rank'),(1069395,102796,'Influenza A virus (A/chicken/Henan/N3/2002(H9N2))','no rank'),(1069396,102796,'Influenza A virus (A/chicken/Jiangsu/A11/2007(H9N2))','no rank'),(1069397,119210,'Influenza A virus (A/Hong Kong/H090-763-V1(0)/2009(H3N2))','no rank'),(1069398,119210,'Influenza A virus (A/Hong Kong/H090-763-V2(3)/2009(H3N2))','no rank'),(1069399,119210,'Influenza A virus (A/Hong Kong/H090-764-V1(0)/2009(H3N2))','no rank'),(1069400,119210,'Influenza A virus (A/Hong Kong/H090-768-V1(0)/2009(H3N2))','no rank'),(1069401,119210,'Influenza A virus (A/Hong Kong/H090-769-V1(0)/2009(H3N2))','no rank'),(1069402,119210,'Influenza A virus (A/Hong Kong/H090-770-V1(0)/2009(H3N2))','no rank'),(1069403,119210,'Influenza A virus (A/Hong Kong/H090-781-V1(0)/2009(H3N2))','no rank'),(1069404,119210,'Influenza A virus (A/Hong Kong/H090-783-V1(0)/2009(H3N2))','no rank'),(1069405,42814,'Gordius sp. KW-2011-A','species'),(1069406,42814,'Gordius sp. KW-2011-B','species'),(1069407,42814,'Gordius sp. KW-2011-C','species'),(1069408,42814,'Gordius sp. KW-2011-D','species'),(1069409,70418,'Chordodes sp. LMB1350000070','species'),(1069410,190561,'Gordionus sp. ZMH V13311','species'),(1069411,190561,'Gordionus sp. ZMH V13312','species'),(1069412,246284,'Mermithidae sp. KW-2011-M1','species'),(1069413,6329,'Unclassified Trichocephalida','no rank'),(1069414,1069413,'Trichocephalida sp. KW-2011-T1','species'),(1069415,441222,'Diestrammena tsushimensis','species'),(1069416,441222,'Diestrammena elegantissima','species'),(1069417,62793,'Tettigonia orientalis','species'),(1069418,70418,'Chordodes sp. ZMH V13316','species'),(1069419,70418,'Chordodes sp. ZMH V13313','species'),(1069420,70418,'Chordodes sp. KW-2011','species'),(1069421,70418,'Chordodes sp. LMB1350000072','species'),(1069422,70418,'Chordodes sp. ZMH V13317','species'),(1069423,70418,'Chordodes sp. LMB1350000071','species'),(1069424,70418,'Chordodes sp. LMB1350000073','species'),(1069425,190561,'Gordionus kii','species'),(1069426,190561,'Gordionus sp. ZMH V13318','species'),(1069427,190561,'Gordionus sp. ZMH V13314','species'),(1069428,317209,'Anoplophilus','genus'),(1069429,1069428,'Anoplophilus sp. KW-2011-1','species'),(1069430,1069428,'Anoplophilus sp. KW-2011-2','species'),(1069431,41433,'Nippancistroger','genus'),(1069432,1069431,'Nippancistroger sp. KW-2011-1','species'),(1069434,473630,'Psyrana','genus'),(1069435,1069434,'Psyrana japonica','species'),(1069436,323642,'Kinkiconocephalopsis','genus'),(1069437,1069436,'Kinkiconocephalopsis koyasanensis','species'),(1069438,6994,'Rhaphidophoroidea','superfamily'),(1069440,9159,'Passer italiae','species'),(1069441,129875,'Human adenovirus 61','no rank'),(1069442,4881,'Amoebidium parasiticum JAP-7-2','no rank'),(1069443,78898,'Mortierella verticillata NRRL 6337','no rank'),(1069444,142475,'Poecile weigoldicus','species'),(1069445,156562,'Cyanistes teneriffae','species'),(1069446,1069445,'Cyanistes teneriffae teneriffae','subspecies'),(1069447,156562,'Cyanistes palmensis','species'),(1069448,427918,'Nitriliruptor alkaliphilus DSM 45188','no rank'),(1069449,156562,'Cyanistes degener','species'),(1069450,156562,'Cyanistes ombriosus','species'),(1069451,13039,'Diaprepes sp. 1 AMV2011a','species'),(1069452,13039,'Diaprepes sp. 2 AMV2011b','species'),(1069453,652581,'Entiminae sp. 1 AMV2011a','species'),(1069454,652581,'Entiminae sp. 2 AMV2011b','species'),(1069455,652581,'Entiminae sp. 3 AMV2011c','species'),(1069456,652581,'Entiminae sp. 4 AMV2011d','species'),(1069457,652581,'Entiminae sp. 5 AMV2011e','species'),(1069458,652581,'Entiminae sp. 6 AMV2011f','species'),(1069459,122847,'Exophthalmus sp. 1 AMV2011a','species'),(1069460,122847,'Exophthalmus sp. 2 AMV2011b','species'),(1069461,122847,'Exophthalmus sp. 3 AMV2011c','species'),(1069462,122847,'Exophthalmus sp. 4 AMV2011d','species'),(1069463,122847,'Exophthalmus sp. 5 AMV2011e','species'),(1069464,122847,'Exophthalmus sp. 6 AMV2011f','species'),(1069465,122847,'Exophthalmus sp. 7 AMV2011g','species'),(1069466,122847,'Exophthalmus sp. 8 AMV2011h','species'),(1069467,122847,'Exophthalmus sp. 9 AMV2011i','species'),(1069468,166871,'Lachnopus sp. 1 AMV2011a','species'),(1069469,166871,'Lachnopus sp. 2 AMV2011b','species'),(1069470,166871,'Lachnopus sp. 3 AMV2011c','species'),(1069471,166871,'Lachnopus sp. 4 AMV2011d','species'),(1069472,215239,'Pachnaeus sp. 1 AMV2011a','species'),(1069473,465383,'Unclassified Polydrusini','no rank'),(1069474,1069473,'Polydrusini sp. 1 AMV2011a','species'),(1069475,1663,'Arthrobacter sp. CAU 9143','species'),(1069476,465380,'Artipus','genus'),(1069477,1069476,'Artipus sp. 1 AMV2011a','species'),(1069478,1069476,'Artipus sp. 2 AMV2011b','species'),(1069479,465380,'Litostylus','genus'),(1069480,1069479,'Litostylus sp. 1 AMV2011a','species'),(1069481,1069479,'Litostylus sp. 2 AMV2011b','species'),(1069482,104196,'Pandeleteius','genus'),(1069483,1069482,'Pandeleteius sp. 1 AMV2011a','species'),(1069484,465390,'Promecops','genus'),(1069485,1069484,'Promecops sp. 1 AMV2011','species'),(1069486,465392,'Xestogaster','genus'),(1069487,1069486,'Xestogaster sp. 1 AMV2011a','species'),(1069488,1069486,'Xestogaster sp. 2 AMV2011b','species'),(1069489,142475,'Poecile songarus','species'),(1069490,5052,'Aspergillus sp. AN216','species'),(1069491,5052,'Aspergillus sp. F11240','species'),(1069492,5052,'Aspergillus sp. F8453','species'),(1069493,1492,'Clostridium butyricum subsp. convexa','subspecies'),(1069494,2049,'Trueperella','genus'),(1069495,562,'Escherichia coli XH001','no rank'),(1069496,1069476,'Artipus monae','species'),(1069497,13039,'Diaprepes boxi','species'),(1069498,13039,'Diaprepes famelicus','species'),(1069499,13039,'Diaprepes maugei','species'),(1069500,122847,'Exophthalmus cinerascens','species'),(1069501,122847,'Exophthalmus marginicollis','species'),(1069502,122847,'Exophthalmus quadrivittatus','species'),(1069503,122847,'Exophthalmus quindecimpunctatus','species'),(1069504,122847,'Exophthalmus roseipes','species'),(1069505,122847,'Exophthalmus similis','species'),(1069506,122847,'Exophthalmus vittatus','species'),(1069507,166871,'Lachnopus coffeae','species'),(1069508,166871,'Lachnopus kofresi','species'),(1069509,166871,'Lachnopus seini','species'),(1069510,215239,'Pachnaeus marmoratus','species'),(1069511,1069482,'Pandeleteius nodifer','species'),(1069512,465383,'Apodrosus','genus'),(1069513,1069512,'Apodrosus argentatus','species'),(1069514,1069512,'Apodrosus epipolevatus','species'),(1069515,1069512,'Apodrosus quisqueyanus','species'),(1069516,1069512,'Apodrosus wolcotti','species'),(1069517,1069531,'Apotomoderes','genus'),(1069518,1069517,'Apotomoderes menocrater','species'),(1069519,1069517,'Apotomoderes sotomayorae','species'),(1069520,465382,'Compsus','genus'),(1069521,1069520,'Compsus maricao','species'),(1069522,465392,'Eustylus','genus'),(1069523,1069522,'Eustylus hybridus','species'),(1069524,201808,'Ischionoplus','genus'),(1069525,1069524,'Ischionoplus niveoguttatus','species'),(1069526,104196,'Scelianoma','genus'),(1069527,1069526,'Scelianoma elydimorpha','species'),(1069528,32008,'Candidatus Burkholderia rigidae','species'),(1069529,32008,'Candidatus Burkholderia hispidae','species'),(1069530,32008,'Candidatus Burkholderia schumannianae','species'),(1069531,39814,'Barynotini','tribe'),(1069533,150054,'Streptococcus infantarius subsp. infantarius CJ18','no rank'),(1069534,1623,'Lactobacillus ruminis ATCC 27782','no rank'),(1069536,2078,'Sporolactobacillus inulinus CASD','no rank'),(1069537,102793,'Influenza A virus (A/chicken/Viet Nam/TMU004/2008(H5N1))','no rank'),(1069538,102793,'Influenza A virus (A/duck/Viet Nam/TMU005/2008(H5N1))','no rank'),(1069539,102793,'Influenza A virus (A/chicken/Viet Nam/TMU007/2008(H5N1))','no rank'),(1069540,102793,'Influenza A virus (A/chicken/Viet Nam/TMU009/2008(H5N1))','no rank'),(1069541,102793,'Influenza A virus (A/duck/Viet Nam/TMU017/2009(H5N1))','no rank'),(1069542,102793,'Influenza A virus (A/duck/Viet Nam/TMU021/2009(H5N1))','no rank'),(1069543,102793,'Influenza A virus (A/duck/Viet Nam/TMU022/2009(H5N1))','no rank'),(1069544,102793,'Influenza A virus (A/chicken/Viet Nam/TMU025/2009(H5N1))','no rank'),(1069545,102793,'Influenza A virus (A/duck/Viet Nam/TMU026/2009(H5N1))','no rank'),(1069546,505185,'HIV-1 M:B_PT107','no rank'),(1069547,505185,'HIV-1 M:B_PT1147','no rank'),(1069548,505185,'HIV-1 M:B_PT114','no rank'),(1069550,3681,'Begonia areolata','species'),(1069551,3681,'Begonia argenteomarginata','species'),(1069552,3681,'Begonia brandisiana','species'),(1069553,3681,'Begonia cleopatrae','species'),(1069554,3681,'Begonia corrugata','species'),(1069555,3681,'Begonia decora','species'),(1069556,3681,'Begonia elisabethae','species'),(1069557,3681,'Begonia guttapila','species'),(1069558,3681,'Begonia hernandioides','species'),(1069559,3681,'Begonia hymenophylla','species'),(1069560,3681,'Begonia lepida','species'),(1069561,3681,'Begonia masarangensis','species'),(1069562,3681,'Begonia multijugata','species'),(1069563,3681,'Begonia obovoidea','species'),(1069564,3681,'Begonia pendula','species'),(1069565,3681,'Begonia polilloensis','species'),(1069566,3681,'Begonia siccacaudata','species'),(1069567,3681,'Begonia sizemoreae','species'),(1069568,3681,'Begonia strigosa','species'),(1069569,3681,'Begonia sudjanae','species'),(1069570,3681,'Begonia verecunda','species'),(1069571,3681,'Begonia watuwilensis','species'),(1069572,3681,'Begonia wrayi','species'),(1069573,3681,'Begonia sp. Vietnam 1','species'),(1069574,3681,'Begonia sp. China 1','species'),(1069575,3681,'Begonia sp. China 2','species'),(1069576,3681,'Begonia sp. Sulawesi 1','species'),(1069577,3681,'Begonia sp. Sumbawa 1','species'),(1069578,3681,'Begonia sp. Thailand 1','species'),(1069579,3971,'Viscum laxum','species'),(1069580,50141,'Loranthus grewingkii','species'),(1069581,58430,'Chassalia sp. BL-2011','species'),(1069582,25443,'Psychotria sp. BL-2011','species'),(1069583,25443,'Psychotria sp. BL-2011c','species'),(1069584,53004,'Brachythecium cf. rotaeanum Ignatov 06-1793','species'),(1069585,1037549,'Sasaokaea aomoriensis','species'),(1069586,47576,'Ansonia sp. 1 Sanguila et al., 2011','species'),(1069587,47576,'Ansonia sp. 2 Sanguila et al., 2011','species'),(1069588,219372,'Nanochromis consortus','species'),(1069589,219372,'Nanochromis minor','species'),(1069590,219372,'Nanochromis nudiceps','species'),(1069591,219372,'Nanochromis sp. \'Ndongo\'','species'),(1069592,219372,'Nanochromis splendens','species'),(1069593,219372,'Nanochromis teugelsi','species'),(1069594,219372,'Nanochromis transvestitus','species'),(1069595,219372,'Nanochromis wickleri','species'),(1069596,64556,'Steatocranus aff. casuarius \'brown pearl\'','species'),(1069597,64556,'Steatocranus aff. tinanti \'Inga\'','species'),(1069598,64556,'Steatocranus aff. tinanti \'intermediate\'','species'),(1069599,64556,'Steatocranus aff. tinanti \'ultraslender\'','species'),(1069600,64556,'Steatocranus cf. gibbiceps JS-2011','species'),(1069601,64556,'Steatocranus mpozoensis','species'),(1069602,64556,'Steatocranus rouxi','species'),(1069603,64556,'Steatocranus sp. \'Kisangani\'','species'),(1069604,64556,'Steatocranus sp. \'Lefini\'','species'),(1069605,64556,'Steatocranus sp. \'Maluku\'','species'),(1069606,64556,'Steatocranus sp. \'Nki\'','species'),(1069607,219368,'Teleogramma gracile','species'),(1069608,487,'Neisseria meningitidis 93003','no rank'),(1069609,487,'Neisseria meningitidis 93004','no rank'),(1069610,487,'Neisseria meningitidis NM255','no rank'),(1069611,487,'Neisseria meningitidis NM140','no rank'),(1069612,487,'Neisseria meningitidis NM183','no rank'),(1069613,487,'Neisseria meningitidis NM2781','no rank'),(1069614,487,'Neisseria meningitidis 69166','no rank'),(1069615,487,'Neisseria meningitidis NM576','no rank'),(1069616,487,'Neisseria meningitidis 98008','no rank'),(1069617,487,'Neisseria meningitidis 80179','no rank'),(1069618,487,'Neisseria meningitidis 92045','no rank'),(1069619,487,'Neisseria meningitidis NM2657','no rank'),(1069620,487,'Neisseria meningitidis NM2795','no rank'),(1069621,487,'Neisseria meningitidis NM3081','no rank'),(1069622,487,'Neisseria meningitidis NM3001','no rank'),(1069623,1313,'Streptococcus pneumoniae GA05578','no rank'),(1069624,1313,'Streptococcus pneumoniae GA04216','no rank'),(1069625,1313,'Streptococcus pneumoniae England14-9','no rank'),(1069626,1313,'Streptococcus pneumoniae GA02506','no rank'),(1069627,1313,'Streptococcus pneumoniae GA04672','no rank'),(1069628,1313,'Streptococcus pneumoniae GA08825','no rank'),(1069629,319077,'Congochromis','genus'),(1069630,1069629,'Congochromis sabinae','species'),(1069631,507,'Alcaligenes sp. HPC1271','species'),(1069632,1069629,'Congochromis cf. sabinae JS-2011','species'),(1069633,1069629,'Congochromis sp. \'Amba River\'','species'),(1069634,1069629,'Congochromis sp. \'Lilanda\'','species'),(1069635,1069629,'Congochromis sp. \'Luilaka River\'','species'),(1069636,286589,'Naegleria sp. TH8','species'),(1069637,53023,'Nanobacterium sp. nanoP','species'),(1069638,1847,'Pseudonocardia sp. JB06','species'),(1069639,1883,'Streptomyces sp. JB07','species'),(1069640,168808,'Sneathia sp. Sn35','species'),(1069641,103461,'Telestes karsticus','species'),(1069642,959,'Bdellovibrio bacteriovorus str. Tiberius','no rank'),(1069643,1038927,'Escherichia coli O104:H4 str. H112180283','no rank'),(1069644,93133,'Sthughesia','genus'),(1069645,1038927,'Escherichia coli O104:H4 str. H112180540','no rank'),(1069646,490043,'Norovirus Hu/GII/LIB192/2008/Libya','no rank'),(1069647,490043,'Norovirus Hu/GII/830/2008//Libya','no rank'),(1069648,490043,'Norovirus Hu/GII/LIB1005/2008/Libya','no rank'),(1069649,490043,'Norovirus Hu/GII/LIB102/2007/Libya','no rank'),(1069650,490043,'Norovirus Hu/GII/LIB103/2007/Libya','no rank'),(1069651,490043,'Norovirus Hu/GII/LIB1066/2008/Libya','no rank'),(1069652,490043,'Norovirus Hu/GII/LIB1069/2008/Libya','no rank'),(1069653,490043,'Norovirus Hu/GII/LIB1082/2008/Libya','no rank'),(1069654,490043,'Norovirus Hu/GII/LIB169/2008/Libya','no rank'),(1069655,490043,'Norovirus Hu/GII/LIB211/2008/Libya','no rank'),(1069656,490043,'Norovirus Hu/GII/LIB235/2008/Libya','no rank'),(1069657,490043,'Norovirus Hu/GII/LIB283/2008/Libya','no rank'),(1069658,490043,'Norovirus Hu/GII/LIB331/2008/Libya','no rank'),(1069659,490043,'Norovirus Hu/GII/LIB338/2008/Libya','no rank'),(1069660,490043,'Norovirus Hu/GII/LIB339/2008/Libya','no rank'),(1069661,490043,'Norovirus Hu/GII/LIB340/2008/Libya','no rank'),(1069662,490043,'Norovirus Hu/GII/LIB346/2008/Libya','no rank'),(1069663,490043,'Norovirus Hu/GII/LIB46/2007/Libya','no rank'),(1069664,490043,'Norovirus Hu/GII/LIB540/2007/Libya','no rank'),(1069665,490043,'Norovirus Hu/GII/LIB731/2008/Libya','no rank'),(1069666,490043,'Norovirus Hu/GII/LIB734/2008/Libya','no rank'),(1069667,490043,'Norovirus Hu/GII/LIB740/2008/Libya','no rank'),(1069668,490043,'Norovirus Hu/GII/LIB750/2008/Libya','no rank'),(1069669,490043,'Norovirus Hu/GII/LIB897/2008/Libya','no rank'),(1069670,490043,'Norovirus Hu/GII/LIB916/2008/Libya','no rank'),(1069671,490043,'Norovirus Hu/GII/LIB980/2008/Libya','no rank'),(1069673,235544,'Norovirus Hu/GI/LIB106/2007/Libya','no rank'),(1069674,515176,'Sapovirus Hu/GI-1/NTD199/2008/VNM','no rank'),(1069675,515176,'Sapovirus Hu/GI-1/NTD88/2008/VNM','no rank'),(1069676,515176,'Sapovirus Hu/GI-2/NTD430/2008/VNM','no rank'),(1069677,515177,'Sapovirus Hu/GII-1/NTD137/2008/VNM','no rank'),(1069678,515177,'Sapovirus Hu/GII-1/NTD280/2008/VNM','no rank'),(1069679,515177,'Sapovirus Hu/GII-1/NTD431/2008/VNM','no rank'),(1069680,263815,'Pneumocystis murina B123','subspecies'),(1069681,647471,'Norovirus Hu/GII-13/NTD115/2008/VNM','no rank'),(1069682,647471,'Norovirus Hu/GII-13/NTD122/2008/VNM','no rank'),(1069683,647471,'Norovirus Hu/GII-13/NTD299/2008/VNM','no rank'),(1069684,490039,'Norovirus Hu/GII-2/NTD248/2008/VNM','no rank'),(1069685,490041,'Norovirus Hu/GII-3/NTD407/2008/VNM','no rank'),(1069686,490041,'Norovirus Hu/GII-3/NTD430/2008/VNM','no rank'),(1069687,490041,'Norovirus Hu/GII-3/NTD492/2008/VNM','no rank'),(1069688,490041,'Norovirus Hu/GII-3/NTD500/2008/VNM','no rank'),(1069689,489821,'Norovirus Hu/GII-4/NTD11/2008/VNM','no rank'),(1069690,489821,'Norovirus Hu/GII-4/NTD110/2008/VNM','no rank'),(1069691,489821,'Norovirus Hu/GII-4/NTD113/2008/VNM','no rank'),(1069692,489821,'Norovirus Hu/GII-4/NTD178/2008/VNM','no rank'),(1069693,489821,'Norovirus Hu/GII-4/NTD228/2008/VNM','no rank'),(1069694,489821,'Norovirus Hu/GII-4/NTD252/2008/VNM','no rank'),(1069695,489821,'Norovirus Hu/GII-4/NTD304/2008/VNM','no rank'),(1069696,489821,'Norovirus Hu/GII-4/NTD353/2008/VNM','no rank'),(1069697,489821,'Norovirus Hu/GII-4/NTD363/2008/VNM','no rank'),(1069698,489821,'Norovirus Hu/GII-4/NTD366/2008/VNM','no rank'),(1069699,489821,'Norovirus Hu/GII-4/NTD432/2008/VNM','no rank'),(1069700,489821,'Norovirus Hu/GII-4/NTD451/2008/VNM','no rank'),(1069701,489821,'Norovirus Hu/GII-4/NTD481/2008/VNM','no rank'),(1069702,489821,'Norovirus Hu/GII-4/NTD53/2007/VNM','no rank'),(1069703,489821,'Norovirus Hu/GII-4/NTD89/2007/VNM','no rank'),(1069704,1261194,'Ostreopsis sp. NQAIF276','species'),(1069705,536004,'Ceroplastes sinensis','species'),(1069706,308483,'Eriococcus euphorbiae','species'),(1069707,479518,'Llaveia axin','species'),(1069708,1069707,'Llaveia axin axin','subspecies'),(1069709,765877,'Parasaissetia nigra','species'),(1069710,638363,'Tomophagus cattienensis','species'),(1069711,249435,'Insignorthezia','genus'),(1069712,1069711,'Insignorthezia insignis','species'),(1069713,249433,'Lecanodiaspis','genus'),(1069714,1069713,'Lecanodiaspis prosopidis','species'),(1069715,30189,'Philephedra','genus'),(1069716,1069715,'Philephedra lutea','species'),(1069717,58155,'Coolia sp. PPM-2011a','species'),(1069718,6668,'Daphnia sp. TC-2011','species'),(1069719,58155,'Coolia sp. PPM-2011b','species'),(1069743,904390,'Acanthostaurus nordgaardi','species'),(1069754,1069789,'Acanthanas pusillus environmental sample','species'),(1069755,1069790,'Aniculus retipes environmental sample','species'),(1069756,1069791,'Axiidae environmental sample','species'),(1069757,1069792,'Brachycarpus biunguiculatus environmental sample','species'),(1069758,1069793,'Calappa gallus environmental sample','species'),(1069759,1069795,'Chlorodiella barbata environmental sample','species'),(1069760,1069795,'Chlorodiella crispipleopa environmental sample','species'),(1069761,1069797,'Daldorfia environmental sample','species'),(1069762,1069799,'Epialtidae environmental sample','species'),(1069763,1069795,'Etisus frontalis environmental sample','species'),(1069764,1069801,'Galatheidae environmental sample','species'),(1069765,1069802,'Gnathiidae environmental sample','species'),(1069766,1069804,'Gonodactylus affinis environmental sample','species'),(1069767,1069799,'Huenia environmental sample','species'),(1069768,1069795,'Medaeus elegans environmental sample','species'),(1069769,1069803,'Menaethius monoceros environmental sample','species'),(1069770,1069803,'Menaethius orientalis environmental sample','species'),(1069771,1069789,'Metalpheus rostratipes environmental sample','species'),(1069772,1069792,'Palaemonella rotumana environmental sample','species'),(1069773,1069807,'Palmyria palmyrensis environmental sample','species'),(1069774,1069797,'Parthenopidae environmental sample','species'),(1069775,1069808,'Petrolisthes environmental sample','species'),(1069776,1069801,'Phylladiorhynchus environmental sample','species'),(1069777,1069795,'Pilodius pugil environmental sample','species'),(1069778,1069811,'Saron marmoratus environmental sample','species'),(1069779,1069811,'Saron environmental sample','species'),(1069780,1069809,'Thalamita environmental sample','species'),(1069781,1069807,'Trapezia flavopunctata environmental sample','species'),(1069782,1069795,'Xanthias latifrons environmental sample','species'),(1069783,1069794,'Caridea environmental sample','species'),(1069784,1069798,'Diniatys dentifer environmental sample','species'),(1069785,1069800,'Erato environmental sample','species'),(1069786,1069806,'Julia zebra environmental sample','species'),(1069787,1069812,'Stomatella rosacea environmental sample','species'),(1069788,1069812,'Stomatellidae environmental sample','species'),(1069789,29966,'environmental samples','no rank'),(1069790,6749,'environmental samples','no rank'),(1069791,397928,'environmental samples','no rank'),(1069792,6695,'environmental samples','no rank'),(1069793,6797,'environmental samples','no rank'),(1069794,6694,'environmental samples','no rank'),(1069795,6779,'environmental samples','no rank'),(1069797,6809,'environmental samples','no rank'),(1069798,114747,'environmental samples','no rank'),(1069799,516942,'environmental samples','no rank'),(1069800,221408,'environmental samples','no rank'),(1069801,136690,'environmental samples','no rank'),(1069802,116696,'environmental samples','no rank'),(1069803,6805,'environmental samples','no rank'),(1069804,75391,'environmental samples','no rank'),(1069806,483971,'environmental samples','no rank'),(1069807,84663,'environmental samples','no rank'),(1069808,84660,'environmental samples','no rank'),(1069809,6757,'environmental samples','no rank'),(1069811,98089,'environmental samples','no rank'),(1069812,315778,'environmental samples','no rank'),(1069813,1386,'Bacillus sp. KMM 6244','species'),(1069814,293139,'Sinanodonta','genus'),(1069815,1069814,'Sinanodonta woodiana','species'),(1069816,71817,'Anomala costata','species'),(1069819,295919,'Rhizophagus grandis','species'),(1069822,365792,'Cyrtepistomus','genus'),(1069823,1069822,'Cyrtepistomus castaneus','species'),(1069827,1637,'Listeria fleischmannii','species'),(1069831,60587,'Odontotermes yunnanensis','species'),(1069832,442031,'Calisto arcas','species'),(1069833,442031,'Calisto archebates','species'),(1069834,442031,'Calisto batesi','species'),(1069835,442031,'Calisto chrysaoros','species'),(1069836,442031,'Calisto confusa','species'),(1069837,442031,'Calisto crypta','species'),(1069838,442031,'Calisto debarriera','species'),(1069839,442031,'Calisto eleleus','species'),(1069840,442031,'Calisto franciscoi','species'),(1069841,442031,'Calisto grannus','species'),(1069842,1069841,'Calisto grannus dilemma','subspecies'),(1069843,1069841,'Calisto grannus grannus','subspecies'),(1069844,442031,'Calisto herophile','species'),(1069845,442031,'Calisto hysius','species'),(1069846,442031,'Calisto lyceius','species'),(1069847,442031,'Calisto neiba','species'),(1069848,442031,'Calisto nubila','species'),(1069849,442031,'Calisto raburni','species'),(1069850,442031,'Calisto sommeri','species'),(1069851,442031,'Calisto tasajera','species'),(1069852,442031,'Calisto zangis','species'),(1069853,311067,'Callicore texa','species'),(1069854,127339,'Hamadryas julitta','species'),(1069855,127271,'Memphis moruus','species'),(1069856,330417,'Pachypappa rosettei','species'),(1069857,133102,'Prociphilus americanus','species'),(1069858,714349,'Alcithoe arabica','species'),(1069859,714349,'Alcithoe benthicola','species'),(1069860,714349,'Alcithoe flemingi','species'),(1069861,714349,'Alcithoe fusus','species'),(1069862,714349,'Alcithoe jaculoides','species'),(1069863,714349,'Alcithoe larochei','species'),(1069864,714349,'Alcithoe lutea','species'),(1069865,714349,'Alcithoe pseudolutea','species'),(1069866,714349,'Alcithoe tigrina','species'),(1069867,714349,'Alcithoe wilsonae','species'),(1069868,57614,'Amoria','genus'),(1069869,1069868,'Amoria hunteri','species'),(1069870,57614,'Cymbiola','genus'),(1069871,1069870,'Cymbiola pulchra','species'),(1069872,108290,'Acanthobothrium hypermekkolpos','species'),(1069873,108290,'Acanthobothrium jeanneae','species'),(1069874,108290,'Acanthobothrium mattaylori','species'),(1069875,145881,'Semisulcospira sp. ZMB 114575','species'),(1069876,145881,'Semisulcospira sp. ZMB 114581','species'),(1069877,145881,'Semisulcospira sp. ZMB 114584','species'),(1069878,145881,'Semisulcospira sp. ZMB 114590','species'),(1069879,145881,'Semisulcospira sp. ZMB 114747b','species'),(1069880,997966,'Chromis acares environmental sample','no rank'),(1069881,558367,'Melanobaris laticollis','species'),(1069882,201778,'Barynotus obscurus','species'),(1069883,701788,'Byctiscus populi','species'),(1069884,159923,'Scolytus sp. APV-2011','species'),(1069885,161900,'Chromis iomelas environmental sample','no rank'),(1069886,997969,'Chromis vanderbilti environmental sample','no rank'),(1069887,1068867,'Cirripectes variolosus environmental sample','no rank'),(1069888,122827,'Brachytemnus','genus'),(1069889,1069888,'Brachytemnus porcatus','species'),(1069890,1068869,'Eviota disrupta environmental sample','no rank'),(1069891,166746,'environmental samples','no rank'),(1069892,1069891,'Eviota environmental sample','species'),(1069893,587057,'Neocirrhites armatus environmental sample','no rank'),(1069894,327782,'Pseudogramma polyacantha environmental sample','no rank'),(1069895,1068868,'Synodus binotatus environmental sample','no rank'),(1069896,150332,'Valenciennea strigata environmental sample','no rank'),(1069897,116532,'Nocardioidaceae bacterium 23715','species'),(1069898,54588,'Polystomoidella','genus'),(1069900,4685,'Asparagus umbellatus','species'),(1069901,1883,'Streptomyces sp. 0811','species'),(1069902,1883,'Streptomyces sp. 08317','species'),(1069903,1883,'Streptomyces sp. 08346','species'),(1069904,49928,'bacterium MPB_JP_a','species'),(1069905,49928,'bacterium MPB_JP_b','species'),(1069906,49928,'bacterium MPB_LP_a','species'),(1069907,49928,'bacterium MPB_LP_b','species'),(1069908,49928,'bacterium MPB_LP_c','species'),(1069909,49928,'bacterium MPB_LP_d','species'),(1069910,49928,'bacterium MPB_LP_e','species'),(1069911,49928,'bacterium MPB_LPxJP_a','species'),(1069912,49928,'bacterium MPB_LPxJP_b','species'),(1069913,49928,'bacterium MPB_LPxJP_c','species'),(1069914,49928,'bacterium MPB_LPxJP_d','species'),(1069915,49928,'bacterium MPB_LPxJP_e','species'),(1069916,49928,'bacterium MPB_LPxJP_f','species'),(1069917,49928,'bacterium MPB_LPxJP_g','species'),(1069918,49928,'bacterium MPB_LPxJP_h','species'),(1069919,469,'Acinetobacter sp. MAL39','species'),(1069920,469,'Acinetobacter sp. MAL40','species'),(1069921,469,'Acinetobacter sp. MAL41','species'),(1069922,469,'Acinetobacter sp. MAL42','species'),(1069923,1386,'Bacillus sp. MAL 10','species'),(1069924,1386,'Bacillus sp. MAL 11','species'),(1069925,1386,'Bacillus sp. MAL 12','species'),(1069926,1386,'Bacillus sp. MAL 13','species'),(1069927,1386,'Bacillus sp. MAL 14','species'),(1069928,1386,'Bacillus sp. MAL 15','species'),(1069929,1386,'Bacillus sp. MAL 21','species'),(1069930,1386,'Bacillus sp. MAL 22','species'),(1069931,1386,'Bacillus sp. MAL 23','species'),(1069932,1386,'Bacillus sp. MAL 24','species'),(1069933,1386,'Bacillus sp. MAL 25','species'),(1069934,1386,'Bacillus sp. MAL 26','species'),(1069935,1386,'Bacillus sp. MAL 27','species'),(1069936,1386,'Bacillus sp. MAL 28','species'),(1069937,1386,'Bacillus sp. MAL 29','species'),(1069938,1386,'Bacillus sp. MAL 30','species'),(1069939,1386,'Bacillus sp. MAL 31','species'),(1069940,1386,'Bacillus sp. MAL 32','species'),(1069941,1386,'Bacillus sp. MAL 33','species'),(1069942,1386,'Bacillus sp. MAL 34','species'),(1069943,1386,'Bacillus sp. MAL 35','species'),(1069944,1386,'Bacillus sp. MAL 36','species'),(1069945,1386,'Bacillus sp. MAL 37','species'),(1069946,1386,'Bacillus sp. MAL 38','species'),(1069947,1386,'Bacillus sp. MAL 4','species'),(1069948,1386,'Bacillus sp. MAL 5','species'),(1069949,1386,'Bacillus sp. MAL1','species'),(1069950,1386,'Bacillus sp. MAL2','species'),(1069951,1386,'Bacillus sp. MAL3','species'),(1069952,1386,'Bacillus sp. MAL6','species'),(1069953,1386,'Bacillus sp. MAL7','species'),(1069954,1386,'Bacillus sp. MAL8','species'),(1069955,1386,'Bacillus sp. MAL9','species'),(1069956,33986,'Exiguobacterium sp. MAL 17','species'),(1069957,33986,'Exiguobacterium sp. MAL 18','species'),(1069958,33986,'Exiguobacterium sp. MAL 19','species'),(1069959,33986,'Exiguobacterium sp. MAL 20','species'),(1069960,33882,'Microbacterium sp. MAL45','species'),(1069961,76831,'Myroides sp. MAL43','species'),(1069962,76831,'Myroides sp. MAL44','species'),(1069963,53457,'Janibacter sp. SCSIO 10480','species'),(1069964,34156,'Gloeotilopsis sp. M3284','species'),(1069965,1279,'Staphylococcus sp. MAL46','species'),(1069966,1279,'Staphylococcus sp. MAL47','species'),(1069967,1279,'Staphylococcus sp. MAL48','species'),(1069968,1279,'Staphylococcus sp. MAL49','species'),(1069969,1279,'Staphylococcus sp. MAL50','species'),(1069970,1279,'Staphylococcus sp. MAL51','species'),(1069971,1279,'Staphylococcus sp. MAL52','species'),(1069972,1279,'Staphylococcus sp. MAL53','species'),(1069973,1279,'Staphylococcus sp. MAL54','species'),(1069974,1279,'Staphylococcus sp. MAL55','species'),(1069975,1279,'Staphylococcus sp. MAL56','species'),(1069976,1279,'Staphylococcus sp. MAL57','species'),(1069977,49928,'bacterium MAL 16','species'),(1069978,1386,'Bacillus sp. NBU1474','species'),(1069979,1386,'Bacillus sp. THG B108','species'),(1069980,59732,'Chryseobacterium sp. THG A18','species'),(1069981,59732,'Chryseobacterium sp. THG A8','species'),(1069982,2034,'Curtobacterium sp. THG B325','species'),(1069983,237,'Flavobacterium sp. THG 107','species'),(1069984,237,'Flavobacterium sp. THG 176','species'),(1069985,84567,'Pedobacter sp. THG T17','species'),(1069986,379,'Rhizobium sp. THG B280','species'),(1069987,13687,'Sphingomonas sp. THG B283','species'),(1069988,1386,'Bacillus sp. JK','species'),(1069989,286,'Pseudomonas sp. LS1','species'),(1069990,286,'Pseudomonas sp. LS33','species'),(1069991,286,'Pseudomonas sp. LS34','species'),(1069992,286,'Pseudomonas sp. LS39','species'),(1069993,286,'Pseudomonas sp. LS46','species'),(1069994,286,'Pseudomonas sp. LS5','species'),(1069995,795750,'environmental samples','no rank'),(1069996,1069995,'uncultured Ignavibacterium sp.','species'),(1069997,82976,'Buttiauxella sp. V5','species'),(1069998,547,'Enterobacter sp. V10','species'),(1069999,1350,'Enterococcus sp. V13','species'),(1070000,1578,'Lactobacillus sp. ab6','species'),(1070001,1243,'Leuconostoc sp. V4','species'),(1070002,583,'Proteus sp. V7','species'),(1070003,374,'Bradyrhizobium sp. ARR286','species'),(1070004,374,'Bradyrhizobium sp. ARR375','species'),(1070005,374,'Bradyrhizobium sp. ARR487','species'),(1070006,374,'Bradyrhizobium sp. ARR494','species'),(1070007,374,'Bradyrhizobium sp. ARR549','species'),(1070008,374,'Bradyrhizobium sp. ARR598','species'),(1070009,374,'Bradyrhizobium sp. ARR679','species'),(1070010,374,'Bradyrhizobium sp. ARR751','species'),(1070011,374,'Bradyrhizobium sp. ARR858','species'),(1070012,374,'Bradyrhizobium sp. ARR862','species'),(1070013,374,'Bradyrhizobium sp. WSM3976','species'),(1070014,374,'Bradyrhizobium sp. WSM3981','species'),(1070015,374,'Bradyrhizobium sp. WSM3988','species'),(1070016,374,'Bradyrhizobium sp. WSM3992','species'),(1070017,374,'Bradyrhizobium sp. WSM3997','species'),(1070018,374,'Bradyrhizobium sp. ARR401','species'),(1070019,374,'Bradyrhizobium sp. ARR551','species'),(1070020,374,'Bradyrhizobium sp. ARR595','species'),(1070021,374,'Bradyrhizobium sp. ARR696','species'),(1070022,374,'Bradyrhizobium sp. ARR781','species'),(1070023,374,'Bradyrhizobium sp. ARR859','species'),(1070024,374,'Bradyrhizobium sp. ARR867','species'),(1070025,374,'Bradyrhizobium sp. WSM2249','species'),(1070026,374,'Bradyrhizobium sp. WSM3977','species'),(1070027,374,'Bradyrhizobium sp. WSM3985','species'),(1070028,374,'Bradyrhizobium sp. WSM3990','species'),(1070029,374,'Bradyrhizobium sp. WSM3991','species'),(1070030,374,'Bradyrhizobium sp. WSM3995','species'),(1070031,374,'Bradyrhizobium sp. ARR341','species'),(1070032,374,'Bradyrhizobium sp. ARR394','species'),(1070033,374,'Bradyrhizobium sp. ARR434','species'),(1070034,374,'Bradyrhizobium sp. ARR534','species'),(1070035,374,'Bradyrhizobium sp. ARR560','species'),(1070036,374,'Bradyrhizobium sp. ARR603','species'),(1070037,374,'Bradyrhizobium sp. ARR660','species'),(1070038,374,'Bradyrhizobium sp. ARR678','species'),(1070039,374,'Bradyrhizobium sp. ARR681','species'),(1070040,374,'Bradyrhizobium sp. ARR688','species'),(1070041,374,'Bradyrhizobium sp. ARR699','species'),(1070042,374,'Bradyrhizobium sp. ARR705','species'),(1070043,374,'Bradyrhizobium sp. ARR766','species'),(1070044,374,'Bradyrhizobium sp. WSM3978','species'),(1070045,374,'Bradyrhizobium sp. WSM3979','species'),(1070046,374,'Bradyrhizobium sp. WSM3980','species'),(1070047,374,'Bradyrhizobium sp. WSM3982','species'),(1070048,374,'Bradyrhizobium sp. WSM3986','species'),(1070049,374,'Bradyrhizobium sp. WSM3987','species'),(1070050,374,'Bradyrhizobium sp. WSM3989','species'),(1070051,374,'Bradyrhizobium sp. WSM3993','species'),(1070052,374,'Bradyrhizobium sp. WSM3996','species'),(1070053,374,'Bradyrhizobium sp. WSM3998','species'),(1070054,374,'Bradyrhizobium sp. ARR410','species'),(1070055,374,'Bradyrhizobium sp. ARR709','species'),(1070056,374,'Bradyrhizobium sp. WSM2238','species'),(1070057,374,'Bradyrhizobium sp. WSM2241','species'),(1070058,374,'Bradyrhizobium sp. WSM2248','species'),(1070059,374,'Bradyrhizobium sp. WSM3984','species'),(1070060,374,'Bradyrhizobium sp. WSM3994','species'),(1070061,1386,'Bacillus sp. 11.4 KSS','species'),(1070062,544,'Citrobacter sp. 11.7 KSS','species'),(1070063,1716,'Corynebacterium sp. 11.8 KSS','species'),(1070064,343873,'Wautersiella sp. 12.1 KSS','species'),(1070065,76831,'Myroides sp. 12.2 KSS','species'),(1070066,354349,'Pseudochrobactrum sp. 12.3 KSS','species'),(1070067,1716,'Corynebacterium sp. 12.19 KSS','species'),(1070068,34072,'Variovorax sp. 12.23 KSS','species'),(1070069,517,'Bordetella sp. 13.1 KSS','species'),(1070070,286,'Pseudomonas sp. 14.2 KSS','species'),(1070071,544,'Citrobacter sp. 17.1 KSS','species'),(1070072,286,'Pseudomonas sp. 17.2 KSS','species'),(1070073,286,'Pseudomonas sp. 17.4 KSS','species'),(1070074,286,'Pseudomonas sp. 17.5 KSS','species'),(1070075,544,'Citrobacter sp. 17.6 KSS','species'),(1070076,157920,'Cellulosimicrobium sp. 20.1 KSS','species'),(1070077,157920,'Cellulosimicrobium sp. 20.2 KSS','species'),(1070078,256818,'Gulosibacter sp. 20.5 KSS','species'),(1070079,157920,'Cellulosimicrobium sp. 20.7 KSS','species'),(1070080,1716,'Corynebacterium sp. 20.8 KSS','species'),(1070081,1269,'Micrococcus sp. 20.9 KSS','species'),(1070082,283,'Comamonas sp. 20.10 KSS','species'),(1070083,33882,'Microbacterium sp. 11.2 AW','species'),(1070084,2034,'Curtobacterium sp. 11.3 AW','species'),(1070085,2034,'Curtobacterium sp. 12/13.1 AW','species'),(1070086,33882,'Microbacterium sp. 12/13.2 AW','species'),(1070087,1763,'Mycobacterium sp. 12/13.4 AW','species'),(1070088,469,'Acinetobacter sp. 12/13.6 AW','species'),(1070089,1763,'Mycobacterium sp. 12/13.7 AW','species'),(1070090,1763,'Mycobacterium sp. 12/13.27 AW','species'),(1070091,1763,'Mycobacterium sp. 12/13.28 AW','species'),(1070092,13687,'Sphingomonas sp. 15.1 AW','species'),(1070093,84567,'Pedobacter sp. 15.2 AW','species'),(1070094,1763,'Mycobacterium sp. 15.4 AW','species'),(1070095,1763,'Mycobacterium sp. 16.4 AW','species'),(1070096,48736,'Ralstonia sp. 17.1 AW','species'),(1070097,292480,'Atopostipes sp. 17.2 AW','species'),(1070098,1763,'Mycobacterium sp. 17.3 AW','species'),(1070099,1763,'Mycobacterium sp. 17.4 AW','species'),(1070100,1763,'Mycobacterium sp. 18-20.1 AW','species'),(1070101,1763,'Mycobacterium sp. 18-20.2 AW','species'),(1070102,1763,'Mycobacterium sp. 18-20.4 AW','species'),(1070103,1763,'Mycobacterium sp. 18-20.5 AW','species'),(1070104,1763,'Mycobacterium sp. 18-20.9 AW','species'),(1070105,46225,'Moraxella sp. 19.2 KSS','species'),(1070106,22,'Shewanella sp. 17.3 KSS','species'),(1070107,528,'Ochrobactrum sp. HAR03','species'),(1070108,55080,'Brevibacillus sp. GDR09','species'),(1070110,286,'Pseudomonas sp. BA1','species'),(1070111,59619,'Clostridium sp. enrichment culture clone DR901','species'),(1070112,403978,'Flavobacteriales bacterium symbiont of Insignorthezia insignis','species'),(1070113,403978,'Flavobacteriales bacterium symbiont of Insignorthezia sp.','species'),(1070114,403978,'Flavobacteriales bacterium symbiont of Llaveia axin axin','species'),(1070115,403978,'Flavobacteriales bacterium symbiont of Icerya purchasi','species'),(1070116,403978,'Flavobacteriales bacterium symbiont of Crypticerya sp.','species'),(1070117,403978,'Flavobacteriales bacterium symbiont of Ceroplastes sp.','species'),(1070118,403978,'Flavobacteriales bacterium symbiont of Coccus viridis','species'),(1070119,403978,'Flavobacteriales bacterium symbiont of Parasaissetia nigra','species'),(1070120,403978,'Flavobacteriales bacterium symbiont of Aulacaspis sp.','species'),(1070121,403978,'Flavobacteriales bacterium symbiont of Parlatoria sp.','species'),(1070122,403978,'Flavobacteriales bacterium symbiont of Aonidiella sp.','species'),(1070123,403978,'Flavobacteriales bacterium symbiont of Lecanodiaspis prosopidis','species'),(1070124,36866,'Enterobacteriaceae bacterium symbiont of Insignorthezia insignis','species'),(1070125,36866,'Enterobacteriaceae bacterium symbiont of Insignorthezia sp.','species'),(1070126,36866,'Enterobacteriaceae bacterium symbiont of Llaveia axin axin','species'),(1070127,36866,'Enterobacteriaceae bacterium symbiont of Icerya purchasi','species'),(1070128,36866,'Enterobacteriaceae bacterium symbiont of Crypticerya sp.','species'),(1070129,36866,'Enterobacteriaceae bacterium symbiont of Pseudococcus longispinus','species'),(1070130,36866,'Enterobacteriaceae bacterium symbiont of Ferrisia virgata','species'),(1070131,36866,'Enterobacteriaceae bacterium symbiont of Ceroplastes sinensis','species'),(1070132,36866,'Enterobacteriaceae bacterium symbiont of Ceroplastes sp.','species'),(1070133,36866,'Enterobacteriaceae bacterium symbiont of Coccus sp.','species'),(1070134,36866,'Enterobacteriaceae bacterium symbiont of Coccus viridis','species'),(1070135,36866,'Enterobacteriaceae bacterium symbiont of Parasaissetia nigra','species'),(1070136,36866,'Enterobacteriaceae bacterium symbiont of Saissetia sp.','species'),(1070137,36866,'Enterobacteriaceae bacterium symbiont of Philephedra lutea','species'),(1070138,36866,'Enterobacteriaceae bacterium symbiont of Philephedra sp.','species'),(1070139,36866,'Enterobacteriaceae bacterium symbiont of Coccidae','species'),(1070140,36866,'Enterobacteriaceae bacterium symbiont of Aulacaspis sp.','species'),(1070141,36866,'Enterobacteriaceae bacterium symbiont of Parlatoria sp.','species'),(1070149,227045,'Ochroconis anomala','species'),(1070152,637852,'Gongylonema sp. NSMT:As3674','species'),(1070153,27707,'Puntius banksi','species'),(1070154,27707,'Puntius dunckeri','species'),(1070155,27707,'Puntius johorensis','species'),(1070158,54316,'Percina','subgenus'),(1070159,54316,'Alvordius','subgenus'),(1070160,54316,'Cottogaster','subgenus'),(1070161,54316,'Ericosoma','subgenus'),(1070162,54316,'Hypohomus','subgenus'),(1070163,54316,'Imostoma','subgenus'),(1070164,54316,'Hadropterus','subgenus'),(1070165,54316,'Odontopholis','subgenus'),(1070166,54316,'Swainia','subgenus'),(1070167,1070159,'Percina williamsi','species'),(1070168,32008,'Burkholderia sp. BL186','species'),(1070169,32008,'Burkholderia sp. OL590','species'),(1070170,32008,'Burkholderia sp. OL639','species'),(1070171,32008,'Burkholderia sp. OL696','species'),(1070172,32008,'Burkholderia sp. OL750','species'),(1070173,32008,'Burkholderia sp. OL787','species'),(1070174,32008,'Burkholderia sp. OL836','species'),(1070175,32008,'Burkholderia sp. OL949','species'),(1070176,32008,'Burkholderia sp. SD1471','species'),(1070177,32008,'Burkholderia sp. SD1484','species'),(1070178,32008,'Burkholderia sp. SD1707','species'),(1070179,32008,'Burkholderia sp. SD1838','species'),(1070180,32008,'Burkholderia sp. SD1880','species'),(1070181,32008,'Burkholderia sp. SD1951','species'),(1070182,32008,'Burkholderia sp. SD2031','species'),(1070183,32008,'Burkholderia sp. SD2218','species'),(1070184,32008,'Burkholderia sp. SD2314','species'),(1070185,32008,'Burkholderia sp. SD2546','species'),(1070186,32008,'Burkholderia sp. SD2614','species'),(1070187,32008,'Burkholderia sp. SD2639','species'),(1070188,32008,'Burkholderia sp. SD2679','species'),(1070189,32008,'Burkholderia sp. SD2681','species'),(1070190,32008,'Burkholderia sp. SD2732','species'),(1070191,32008,'Burkholderia sp. SD2734','species'),(1070192,32008,'Burkholderia sp. SD2773','species'),(1070193,32008,'Burkholderia sp. SD2774','species'),(1070194,32008,'Burkholderia sp. SD2776','species'),(1070195,32008,'Burkholderia sp. SD2804','species'),(1070196,32008,'Burkholderia sp. SD2822','species'),(1070197,32008,'Burkholderia sp. SD2873','species'),(1070198,32008,'Burkholderia sp. SD2891','species'),(1070199,32008,'Burkholderia sp. SD2898','species'),(1070200,32008,'Burkholderia sp. SD2926','species'),(1070201,32008,'Burkholderia sp. SD3093','species'),(1070202,32008,'Burkholderia sp. SD3138','species'),(1070203,32008,'Burkholderia sp. SD3163','species'),(1070204,32008,'Burkholderia sp. SD3177','species'),(1070205,1070164,'Percina apristis','species'),(1070206,1070164,'Percina crypta','species'),(1070208,54316,'unclassified Percina','no rank'),(1070209,1070164,'Percina raneyi','species'),(1070210,85620,'\'Elaeis guineensis\' stunt phytoplasma','species'),(1070211,909704,'Etheostoma barratti','species'),(1070213,909707,'Etheostoma brevispinum','species'),(1070218,5320,'Pleurotus sp. HIK131','species'),(1070221,909707,'Etheostoma humerale','species'),(1070222,377366,'Graphidaceae sp. ETRP-2011','species'),(1070223,909707,'Etheostoma lemniscatum','species'),(1070224,909707,'Etheostoma marmorpinnum','species'),(1070226,29278,'Recombination vector pAdHTS','species'),(1070228,909696,'Etheostoma paludosum','species'),(1070229,909696,'Etheostoma cyanorum','species'),(1070230,909707,'Etheostoma sitikuense','species'),(1070232,655308,'Sarmentypnum luipichense','species'),(1070234,655308,'Sarmentypnum pseudosarmentosum','species'),(1070238,65531,'Timmia comata','species'),(1070239,140399,'Warnstorfia fontinaliopsis','species'),(1070240,54324,'Crystallaria cincotta','species'),(1070241,105912,'Chaenorhinum macropodum','species'),(1070242,43170,'Linaria algarviana','species'),(1070243,43170,'Linaria amoi','species'),(1070244,43170,'Linaria bipartita','species'),(1070245,43170,'Linaria bordiana','species'),(1070246,43170,'Linaria chalepensis','species'),(1070247,43170,'Linaria clementei','species'),(1070248,43170,'Linaria elegans','species'),(1070249,43170,'Linaria gharbensis','species'),(1070250,43170,'Linaria hellenica','species'),(1070251,43170,'Linaria imzica','species'),(1070252,43170,'Linaria incarnata','species'),(1070253,43170,'Linaria multicaulis','species'),(1070254,1070253,'Linaria multicaulis subsp. aurasiaca','subspecies'),(1070255,1070253,'Linaria multicaulis subsp. galioides','subspecies'),(1070256,1070253,'Linaria multicaulis subsp. heterophylla','subspecies'),(1070257,1070253,'Linaria multicaulis subsp. multicaulis','subspecies'),(1070258,43170,'Linaria nigricans','species'),(1070259,43170,'Linaria onubensis','species'),(1070260,43170,'Linaria pedunculata','species'),(1070261,43170,'Linaria pinifolia','species'),(1070262,43170,'Linaria pseudoviscosa','species'),(1070263,43170,'Linaria reflexa','species'),(1070264,43170,'Linaria salzmannii','species'),(1070265,43170,'Linaria tenuis','species'),(1070266,43170,'Linaria tingitana','species'),(1070267,43170,'Linaria viscosa','species'),(1070268,1070267,'Linaria viscosa subsp. spicata','subspecies'),(1070269,1070267,'Linaria viscosa subsp. viscosa','subspecies'),(1070270,43170,'Linaria weilleri','species'),(1070271,1070159,'Percina cf. kusha TJN-2011','species'),(1070272,1070161,'Percina cf. evides TJN-2011','species'),(1070273,1070161,'Percina cf. palmaris TJN-2011','species'),(1070274,216907,'Paralia allisonii','species'),(1070275,216907,'Paralia crawfordii','species'),(1070278,3633,'Gossypium barbosanum','species'),(1070279,909707,'Etheostoma cf. basilare TJN-2011a','species'),(1070280,909707,'Etheostoma cf. basilare TJN-2011b','species'),(1070281,909707,'Etheostoma cf. basilare TJN-2011c','species'),(1070282,909707,'Etheostoma cf. basilare TJN-2011d','species'),(1070292,909696,'Etheostoma cf. caeruleum TJN-2011','species'),(1070293,119095,'Capillaria sp. XW-2011','species'),(1070294,909691,'Etheostoma cf. zonistium TJN-2011','species'),(1070295,1070166,'Percina cf. nasuta TJN-2011','species'),(1070296,704761,'Hyposidra talaca','species'),(1070298,909700,'Etheostoma mihileze','species'),(1070299,909693,'Etheostoma cf. newmanii TJN-2011','species'),(1070301,67751,'Pimpla croceipes','species'),(1070313,1129,'Synechococcus sp. GN JBP','species'),(1070314,2236,'Halorussus','genus'),(1070315,745176,'Hyposidra talaca NPV','species'),(1070316,745176,'Hyposidra infixaria NPV','species'),(1070317,228096,'Pythium sp. PB912 85','species'),(1070318,228096,'Pythium sp. PB912 88','species'),(1070319,132144,'Candidatus Glomeribacter gigasporarum BEG34','no rank'),(1070320,474994,'Metacordyceps sp. HY-2011','species'),(1070321,114727,'Influenza A virus (A/Jakarta/001/2009(H1N1))','no rank'),(1070322,1331680,'Sibynophis','genus'),(1070323,1070322,'Sibynophis collaris','species'),(1070324,10561,'Bovine papillomavirus type 12','no rank'),(1070325,86238,'Hypseleotris sp. HA','species'),(1070326,86238,'Hypseleotris sp. HAxHB','species'),(1070327,86238,'Hypseleotris sp. HAxHX','species'),(1070328,86238,'Hypseleotris sp. HBxHX','species'),(1070331,98962,'Ectoedemia sericopeza','species'),(1070333,98962,'Ectoedemia decentella','species'),(1070338,98962,'Ectoedemia atrifrontella','species'),(1070339,98962,'Ectoedemia liebwerdella','species'),(1070340,98962,'Ectoedemia longicaudella','species'),(1070343,98962,'Ectoedemia amani','species'),(1070345,98962,'Ectoedemia intimella','species'),(1070346,98962,'Ectoedemia hannoverella','species'),(1070347,98962,'Ectoedemia turbidella','species'),(1070349,98962,'Ectoedemia klimeschi','species'),(1070350,98962,'Ectoedemia argyropeza','species'),(1070351,98962,'Ectoedemia preisseckeri','species'),(1070352,98962,'Ectoedemia caradjai','species'),(1070353,98962,'Ectoedemia suberis','species'),(1070354,98962,'Ectoedemia andalusiae','species'),(1070355,98962,'Ectoedemia aegilopidella','species'),(1070356,98962,'Ectoedemia quinquella','species'),(1070357,98962,'Ectoedemia algeriensis','species'),(1070358,98962,'Ectoedemia gilvipennella','species'),(1070359,98962,'Ectoedemia leucothorax','species'),(1070360,98962,'Ectoedemia haraldi','species'),(1070361,98962,'Ectoedemia ilicis','species'),(1070362,98962,'Ectoedemia heringella','species'),(1070363,98962,'Ectoedemia alnifoliae','species'),(1070364,98962,'Ectoedemia rufifrontella','species'),(1070365,98962,'Ectoedemia cerris','species'),(1070366,98962,'Ectoedemia pubescivora','species'),(1070367,98962,'Ectoedemia contorta','species'),(1070368,98962,'Ectoedemia subbimaculella','species'),(1070369,98962,'Ectoedemia heringi','species'),(1070370,98962,'Ectoedemia liechtensteini','species'),(1070371,98962,'Ectoedemia phyllotomella','species'),(1070372,98962,'Ectoedemia terebinthivora','species'),(1070373,98962,'Ectoedemia erythrogenella','species'),(1070374,98962,'Ectoedemia spiraeae','species'),(1070375,98962,'Ectoedemia agrimoniae','species'),(1070377,98962,'Ectoedemia angulifasciella','species'),(1070378,98962,'Ectoedemia atricollis','species'),(1070379,98962,'Ectoedemia arcuatella','species'),(1070380,98962,'Ectoedemia rubivora','species'),(1070381,98962,'Ectoedemia spinosella','species'),(1070387,98962,'Ectoedemia mahalebella','species'),(1070388,98962,'Ectoedemia minimella','species'),(1070390,98962,'Ectoedemia arisi','species'),(1070392,98962,'Ectoedemia canutus','species'),(1070393,98962,'Ectoedemia chasanella','species'),(1070394,98962,'Ectoedemia coscoja','species'),(1070395,98962,'Ectoedemia heckfordi','species'),(1070396,98962,'Ectoedemia hendrikseni','species'),(1070397,98962,'Ectoedemia ivinskisi','species'),(1070398,98962,'Ectoedemia ornatella','species'),(1070399,98962,'Ectoedemia phaeolepis','species'),(1070400,98962,'Ectoedemia picturata','species'),(1070401,98962,'Ectoedemia pseudoilicis','species'),(1070402,98962,'Ectoedemia quadrinotata','species'),(1070403,98962,'Ectoedemia reichli','species'),(1070405,98962,'Ectoedemia tersiusi','species'),(1070406,38574,'Leishmania donovani complex sp. KA-2011','species'),(1070408,173087,'Human papillomavirus type 135','species'),(1070409,173087,'Human papillomavirus type 136','species'),(1070410,173087,'Human papillomavirus type 137','species'),(1070411,173087,'Human papillomavirus type 138','species'),(1070412,173087,'Human papillomavirus type 139','species'),(1070413,173087,'Human papillomavirus type 140','species'),(1070414,173087,'Human papillomavirus type 141','species'),(1070415,173087,'Human papillomavirus type 142','species'),(1070416,173087,'Human papillomavirus type 143','species'),(1070417,173087,'Human papillomavirus type 144','species'),(1070418,173087,'Human papillomavirus type 145','species'),(1070419,173087,'Human papillomavirus type 146','species'),(1070420,173087,'Human papillomavirus type 147','species'),(1070421,46255,'Weissella sp. LMG 26217','species'),(1070422,106589,'Cupriavidus sp. Azo 1','species'),(1070423,75309,'Rhodanobacter sp. Azo 2','species'),(1070424,90974,'Acrocarpospora sp. PS33-18','species'),(1070425,28443,'Herbidospora sp. PS42-9','species'),(1070426,1865,'Actinoplanes sp. PS19-16','species'),(1070427,338583,'Polymorphospora sp. PS37-1','species'),(1070428,1817,'Nocardia sp. PS39-4','species'),(1070429,1386,'Bacillus sp. AS-3-2','species'),(1070430,1883,'Streptomyces sp. R56-07','species'),(1070431,122612,'Sphingomonadaceae bacterium 262-7','species'),(1070432,85620,'\'Nicotiana tabacum\' yellowing phytoplasma','species'),(1070433,85620,'\'Lycopersicon esculentum\' deformation phytoplasma','species'),(1070434,69483,'haloarchaeon EB27K','species'),(1070435,323905,'Greslania multiflora','species'),(1070436,38717,'Micraira adamsii','species'),(1070437,38681,'Danthoniopsis pruinosa','species'),(1070438,796865,'Diheteropogon hagerupii','species'),(1070439,66017,'Digitaria gayana','species'),(1070440,4539,'Panicum brevifolium','species'),(1070441,4541,'Pennisetum caffrum','species'),(1070442,29278,'Cloning vector pHPmF1','species'),(1070443,29278,'Cloning vector pHPmK3','species'),(1070444,29278,'Cloning vector pMA_F3RoxNeoRoxLoxPFR','species'),(1070446,286,'Pseudomonas sp. j207','species'),(1070447,1190708,'Copeoglossum','genus'),(1070448,1070447,'Copeoglossum aurae','species'),(1070449,201340,'Malacocincla sepiaria','species'),(1070450,201342,'Malacopteron affine','species'),(1070451,228648,'Eleutherodactylus feichtingeri','species'),(1070452,114728,'Influenza A virus (A/swine/Changhua/102-1/2002(H1N2))','no rank'),(1070453,119210,'Influenza A virus (A/swine/Changhua/122-2/2010(H3N2))','no rank'),(1070454,114728,'Influenza A virus (A/swine/Changhua/126-8/2003(H1N2))','no rank'),(1070455,114728,'Influenza A virus (A/swine/Changhua/161-1/2003(H1N2))','no rank'),(1070456,114728,'Influenza A virus (A/swine/Changhua/173-1/2003(H1N2))','no rank'),(1070457,114728,'Influenza A virus (A/swine/Changhua/185-7/2003(H1N2))','no rank'),(1070458,114728,'Influenza A virus (A/swine/Changhua/198-9/2002(H1N2))','no rank'),(1070459,114728,'Influenza A virus (A/swine/Changhua/415-7/2009(H1N1))','no rank'),(1070460,114728,'Influenza A virus (A/swine/Changhua/70-9/2004(H1N2))','no rank'),(1070461,157802,'Influenza A virus (A/swine/Changhua/72-10B5/2003(H3N1))','no rank'),(1070462,119210,'Influenza A virus (A/swine/Changhua/72-10F11/2003(H3N2))','no rank'),(1070463,114728,'Influenza A virus (A/swine/Chiayi/127-1/2003(H1N2))','no rank'),(1070464,114728,'Influenza A virus (A/swine/Chiayi/68-1/2002(H1N2))','no rank'),(1070465,157802,'Influenza A virus (A/swine/Chiayi/68-1D10/2002(H3N1))','no rank'),(1070466,114728,'Influenza A virus (A/swine/Chiayi/68-5/2002(H1N2))','no rank'),(1070467,114728,'Influenza A virus (A/swine/Chiayi/70-1/2002(H1N2))','no rank'),(1070468,114728,'Influenza A virus (A/swine/Chiayi/76-3/2003(H1N2))','no rank'),(1070469,114727,'Influenza A virus (A/swine/Hwalien/167-7/2009(H1N1))','no rank'),(1070470,114727,'Influenza A virus (A/swine/Hwalien/168-4/2009(H1N1))','no rank'),(1070471,114728,'Influenza A virus (A/swine/Ilan/19-3/2005(H1N2))','no rank'),(1070472,114728,'Influenza A virus (A/swine/Kaohsiung/162-4/2002(H1N2))','no rank'),(1070473,114728,'Influenza A virus (A/swine/Kaohsiung/254-2/2009(H1N2))','no rank'),(1070474,114728,'Influenza A virus (A/swine/Kaohsiung/27-5/2001(H1N2))','no rank'),(1070475,114728,'Influenza A virus (A/swine/Kinmen/135-21/2003(H1N2))','no rank'),(1070476,114728,'Influenza A virus (A/swine/Kinmen/135-40/2003(H1N2))','no rank'),(1070477,114728,'Influenza A virus (A/swine/Kinmen/135-42/2003(H1N2))','no rank'),(1070478,114728,'Influenza A virus (A/swine/Kinmen/55-9/2001(H1N2))','no rank'),(1070479,114728,'Influenza A virus (A/swine/Matsu/116-15/2002(H1N2))','no rank'),(1070480,114728,'Influenza A virus (A/swine/Matsu/132-10/2003(H1N2))','no rank'),(1070481,114728,'Influenza A virus (A/swine/Matsu/133-3/2003(H1N2))','no rank'),(1070482,157802,'Influenza A virus (A/swine/Matsu/176-6C4/2003(H3N1))','no rank'),(1070483,114728,'Influenza A virus (A/swine/Matsu/31-18/2001(H1N2))','no rank'),(1070484,114728,'Influenza A virus (A/swine/Matsu/42-1/2002(H1N2))','no rank'),(1070485,114728,'Influenza A virus (A/swine/Matsu/64-10/2002(H1N2))','no rank'),(1070486,114728,'Influenza A virus (A/swine/Matsu/97-6/2003(H1N2))','no rank'),(1070487,114728,'Influenza A virus (A/swine/Miaoli/178-9/2002(H1N2))','no rank'),(1070488,114728,'Influenza A virus (A/swine/Miaoli/56-1/2003(H1N2))','no rank'),(1070489,114728,'Influenza A virus (A/swine/Pingtung/1-10/2003(H1N2))','no rank'),(1070490,114728,'Influenza A virus (A/swine/Pingtung/111-7/2003(H1N2))','no rank'),(1070491,119210,'Influenza A virus (A/swine/Pingtung/113-11/2003(H3N2))','no rank'),(1070492,114728,'Influenza A virus (A/swine/Pingtung/230-13/2009(H1N2))','no rank'),(1070493,114728,'Influenza A virus (A/swine/Pingtung/31-8/2002(H1N2))','no rank'),(1070494,114728,'Influenza A virus (A/swine/Pingtung/32-9/2002(H1N2))','no rank'),(1070495,114728,'Influenza A virus (A/swine/Pingtung/36-7/2003(H1N2))','no rank'),(1070496,114728,'Influenza A virus (A/swine/Pingtung/44-1/2002(H1N2))','no rank'),(1070497,114728,'Influenza A virus (A/swine/Pingtung/79-7/2002(H1N2))','no rank'),(1070498,114728,'Influenza A virus (A/swine/Pingtung/80-2/2005(H1N2))','no rank'),(1070499,114728,'Influenza A virus (A/swine/Pingtung/96-6/2004(H1N2))','no rank'),(1070500,114728,'Influenza A virus (A/swine/Taichung/13-6/1999(H1N2))','no rank'),(1070501,114728,'Influenza A virus (A/swine/Taichung/14-6/1999(H1N2))','no rank'),(1070502,119210,'Influenza A virus (A/swine/Taichung/50-1/2004(H3N2))','no rank'),(1070503,114728,'Influenza A virus (A/swine/Taichung/88-13/2001(H1N2))','no rank'),(1070504,114728,'Influenza A virus (A/swine/Tainan/129-1/2003(H1N2))','no rank'),(1070505,114728,'Influenza A virus (A/swine/Tainan/18-1/2004(H1N2))','no rank'),(1070506,114728,'Influenza A virus (A/swine/Tainan/18-9M3C1/2004(HIN2))','no rank'),(1070507,114728,'Influenza A virus (A/swine/Tainan/18-9MD3/2004(H1N2))','no rank'),(1070508,114728,'Influenza A virus (A/swine/Tainan/383-5/2009(H1N2))','no rank'),(1070509,114728,'Influenza A virus (A/swine/Tainan/45-11/2005(H1N2))','no rank'),(1070510,114728,'Influenza A virus (A/swine/Tainan/5-8/2003(H1N2))','no rank'),(1070511,114728,'Influenza A virus (A/swine/Tainan/83-1/2003(H1N2))','no rank'),(1070512,114728,'Influenza A virus (A/swine/Tainan/98-10/2002(H1N2))','no rank'),(1070513,114727,'Influenza A virus (A/swine/Taipei/149-8C11/2002(H1N1))','no rank'),(1070514,114728,'Influenza A virus (A/swine/Taipei/75-1/2003(H1N2))','no rank'),(1070515,114728,'Influenza A virus (A/swine/Taipei/75-10/2003(H1N2))','no rank'),(1070516,114728,'Influenza A virus (A/swine/Taipei/76-4/2002(H1N2))','no rank'),(1070517,114727,'Influenza A virus (A/swine/Taitung/110-2/2010(H1N1))','no rank'),(1070518,119210,'Influenza A virus (A/swine/Taiwan/28-9/2010(H3N2))','no rank'),(1070519,114728,'Influenza A virus (A/swine/Taoyuan/160-1/2003(H1N2))','no rank'),(1070520,114728,'Influenza A virus (A/swine/Taoyuan/45-1/2002(H1N2))','no rank'),(1070521,114727,'Influenza A virus (A/swine/Taoyuan/9-5/2010(H1N1))','no rank'),(1070522,119210,'Influenza A virus (A/swine/Yunlin/113-3/2010(H3N2))','no rank'),(1070523,119210,'Influenza A virus (A/swine/Yunlin/114-13/2010(H3N2))','no rank'),(1070524,114728,'Influenza A virus (A/swine/Yunlin/18-3/2009(H1N2))','no rank'),(1070525,114728,'Influenza A virus (A/swine/Yunlin/19-1/2003(H1N2))','no rank'),(1070526,114728,'Influenza A virus (A/swine/Yunlin/52-3/2003(H1N2))','no rank'),(1070527,505185,'HIV-1 M:B_PT16','no rank'),(1070528,410656,'viral metagenome','species'),(1070529,505185,'HIV-1 M:B_PT24','no rank'),(1070530,505185,'HIV-1 M:B_PT2','no rank'),(1070531,505185,'HIV-1 M:B_PT3013','no rank'),(1070537,410657,'biofilter metagenome','species'),(1070538,490041,'Norovirus Hu/GII.3/Maastricht021/2006/NL','no rank'),(1070539,489821,'Norovirus Hu/GII.4-2002/WeertE022/2002/NL','no rank'),(1070540,489821,'Norovirus Hu/GII.4-2004/Almelo039/2004/NL','no rank'),(1070541,489821,'Norovirus Hu/GII.4-2006a/Terneuzen070/2006/NL','no rank'),(1070542,489821,'Norovirus Hu/GII.4-2006b/Nijmegen115/2006/NL','no rank'),(1070543,489821,'Norovirus Hu/GII.4/Kreischa23773/2007/DE','no rank'),(1070544,490044,'Norovirus Hu/GII.b/Nieuwegein004/2006/NL','no rank'),(1070546,647515,'Norovirus Hu/GI.2/Roosendaal029/2006/NL','no rank'),(1070547,122928,'Norovirus genogroup GI.b','no rank'),(1070548,235544,'Norovirus Hu/GI.b-GI.6/Roosendaal180/2007/NL','no rank'),(1070577,403238,'Mantidactylus sp. 13 MV-2009','species'),(1070578,403238,'Mantidactylus sp. 14 MV-2009','species'),(1070579,403238,'Mantidactylus sp. 17 MV-2009','species'),(1070580,403238,'Mantidactylus sp. 18 MV-2009','species'),(1070581,403238,'Mantidactylus sp. 19 MV-2009','species'),(1070582,403238,'Mantidactylus sp. 22 MV-2009','species'),(1070583,403238,'Mantidactylus sp. 23 MV-2009','species'),(1070584,403238,'Mantidactylus sp. 26 MV-2009','species'),(1070585,403238,'Mantidactylus sp. 27 MV-2009','species'),(1070586,403238,'Mantidactylus sp. 29 MV-2009','species'),(1070587,403238,'Mantidactylus sp. 30 MV-2009','species'),(1070588,403238,'Mantidactylus sp. 32 MV-2009','species'),(1070589,403238,'Mantidactylus sp. 33 MV-2009','species'),(1070590,403238,'Mantidactylus sp. 35 MV-2009','species'),(1070591,403238,'Mantidactylus sp. 40 MV-2009','species'),(1070592,403238,'Mantidactylus sp. 41 MV-2009','species'),(1070593,403238,'Mantidactylus sp. 45 MV-2009','species'),(1070594,403238,'Mantidactylus sp. 46 MV-2009','species'),(1070595,403238,'Mantidactylus sp. 49 MV-2009','species'),(1070596,403238,'Mantidactylus sp. 52 MV-2009','species'),(1070597,403238,'Mantidactylus sp. 54 MV-2009','species'),(1070598,403238,'Mantidactylus sp. 57 MV-2009','species'),(1070599,403238,'Mantidactylus sp. 7 MV-2009','species'),(1070600,410328,'Boophis sp. 27 MV-2009','species'),(1070601,410328,'Boophis sp. 28 MV-2009','species'),(1070602,410328,'Boophis sp. 33 MV-2009','species'),(1070603,410328,'Boophis sp. 35 MV-2009','species'),(1070604,410317,'Boophis popi','species'),(1070605,647572,'Guibemantis sp. 10 MV-2009','species'),(1070606,647572,'Guibemantis sp. 12 MV-2009','species'),(1070607,647572,'Guibemantis sp. 14 MV-2009','species'),(1070608,647572,'Guibemantis sp. 19 MV-2009','species'),(1070609,647572,'Guibemantis sp. 20 MV-2009','species'),(1070610,647572,'Guibemantis sp. 3 MV-2009','species'),(1070611,647572,'Guibemantis sp. 5 MV-2009','species'),(1070612,647572,'Guibemantis sp. 6 MV-2009','species'),(1070613,647572,'Guibemantis sp. 7 MV-2009','species'),(1070614,647572,'Guibemantis sp. 8 MV-2009','species'),(1070615,1129,'Synechococcus sp. Syn01/0201','species'),(1070616,1129,'Synechococcus sp. Syn01/0202','species'),(1070617,48479,'bacterium enrichment culture clone B6(2011)','species'),(1070618,48479,'bacterium enrichment culture clone B8(2011)','species'),(1070619,48479,'bacterium enrichment culture clone B17(2011)','species'),(1070620,48479,'bacterium enrichment culture clone B18(2011)','species'),(1070621,48479,'bacterium enrichment culture clone B30(2011)','species'),(1070622,48479,'bacterium enrichment culture clone B37(2011)','species'),(1070623,48479,'bacterium enrichment culture clone B39(2011)','species'),(1070624,48479,'bacterium enrichment culture clone B43(2011)','species'),(1070625,48479,'bacterium enrichment culture clone B54(2011)','species'),(1070626,48479,'bacterium enrichment culture clone B55(2011)','species'),(1070627,48479,'bacterium enrichment culture clone B61(2011)','species'),(1070628,48479,'bacterium enrichment culture clone B63(2011)','species'),(1070629,48479,'bacterium enrichment culture clone B68(2011)','species'),(1070630,48479,'bacterium enrichment culture clone B70(2011)','species'),(1070631,48479,'bacterium enrichment culture clone B75(2011)','species'),(1070632,48479,'bacterium enrichment culture clone B88(2011)','species'),(1070633,48479,'bacterium enrichment culture clone B92(2011)','species'),(1070634,48479,'bacterium enrichment culture clone B97(2011)','species'),(1070635,48479,'bacterium enrichment culture clone B107(2011)','species'),(1070636,48479,'bacterium enrichment culture clone B118(2011)','species'),(1070637,48479,'bacterium enrichment culture clone B119(2011)','species'),(1070638,48479,'bacterium enrichment culture clone B125(2011)','species'),(1070639,48479,'bacterium enrichment culture clone B126(2011)','species'),(1070640,48479,'bacterium enrichment culture clone B129(2011)','species'),(1070641,48479,'bacterium enrichment culture clone 136(2011)','species'),(1070642,48479,'bacterium enrichment culture clone B145(2011)','species'),(1070643,48479,'bacterium enrichment culture clone B157(2011)','species'),(1070644,48479,'bacterium enrichment culture clone B160(2011)','species'),(1070645,48479,'bacterium enrichment culture clone B161(2011)','species'),(1070646,48479,'bacterium enrichment culture clone B167(2011)','species'),(1070647,48479,'bacterium enrichment culture clone B176(2011)','species'),(1070648,48479,'bacterium enrichment culture clone B180(2011)','species'),(1070649,48479,'bacterium enrichment culture clone 188(2011)','species'),(1070650,48479,'bacterium enrichment culture clone B193(2011)','species'),(1070651,48479,'bacterium enrichment culture clone B197(2011)','species'),(1070652,48479,'bacterium enrichment culture clone B203(2011)','species'),(1070653,48479,'bacterium enrichment culture clone B204(2011)','species'),(1070654,48479,'bacterium enrichment culture clone B209(2011)','species'),(1070655,48479,'bacterium enrichment culture clone B213(2011)','species'),(1070656,48479,'bacterium enrichment culture clone B214(2011)','species'),(1070657,48479,'bacterium enrichment culture clone B215(2011)','species'),(1070658,48479,'bacterium enrichment culture clone B227(2011)','species'),(1070659,48479,'bacterium enrichment culture clone B238(2011)','species'),(1070660,424449,'Gephyromantis sp. 11 MV-2009','species'),(1070661,424449,'Gephyromantis sp. 13 MV-2009','species'),(1070662,424449,'Gephyromantis sp. 17 MV-2009','species'),(1070663,424449,'Gephyromantis sp. 5 MV-2009','species'),(1070664,424449,'Gephyromantis sp. 27 MV-2009','species'),(1070665,68423,'Aglyptodactylus sp. 2 MV-2009','species'),(1070666,68423,'Aglyptodactylus sp. 3 MV-2009','species'),(1070667,403234,'Blommersia sp. 11 MV-2009','species'),(1070668,403234,'Blommersia sp. 2 MV-2009','species'),(1070669,403234,'Blommersia sp. 4 MV-2009','species'),(1070670,403234,'Blommersia sp. 5 MV-2009','species'),(1070672,43513,'Mantella sp. 1 MV-2009','species'),(1070673,403237,'Spinomantis sp. 6 MV-2009','species'),(1070674,403237,'Spinomantis sp. 7 MV-2009','species'),(1070675,505185,'HIV-1 M:B_PT38','no rank'),(1070676,505185,'HIV-1 M:B_PT423','no rank'),(1070677,132490,'Burkholderiaceae bacterium JL4','species'),(1070678,13687,'Sphingomonas sp. JL3','species'),(1070679,1386,'Bacillus sp. JL6','species'),(1070680,410317,'Boophis quasiboehmei','species'),(1070682,505185,'HIV-1 M:B_PT695','no rank'),(1070683,505185,'HIV-1 M:B_PT709','no rank'),(1070684,505185,'HIV-1 M:B_PT8731','no rank'),(1070685,410318,'Boophis tsilomaro','species'),(1070686,410579,'Gephyromantis runewsweeki','species'),(1070687,505185,'HIV-1 M:B_PT983','no rank'),(1070688,505185,'HIV-1 M:B_PT508','no rank'),(1070689,505228,'HIV-1 M:G_PT1544','no rank'),(1070690,505228,'HIV-1 M:G_PT1631','no rank'),(1070691,1386,'Bacillus sp. MB10','species'),(1070692,1386,'Bacillus sp. VB27','species'),(1070693,1386,'Bacillus sp. VB4','species'),(1070694,400634,'Lysinibacillus sp. NB22','species'),(1070695,459532,'Terribacillus sp. VB25','species'),(1070696,1386,'Bacillus sp. CMST-MSU-APL1','species'),(1070697,505228,'HIV-1 M:G_PT227','no rank'),(1070698,505228,'HIV-1 M:G_PT176','no rank'),(1070699,189971,'Clostridiaceae bacterium JC118','species'),(1070700,323723,'Babesia sp. 6ME22A','species'),(1070701,370547,'Dardanus arrosor','species'),(1070702,6746,'Pagurus alatus','species'),(1070703,6746,'Pagurus cuanensis','species'),(1070704,6746,'Pagurus excavatus','species'),(1070706,13100,'Juniperus maderensis','species'),(1070707,993106,'Juniperus oxycedrus var. oxycedrus','varietas'),(1070708,884047,'Juniperus taxifolia var. lutchuensis','varietas'),(1070709,23242,'Chrysosplenium valdepilosum','species'),(1070710,23242,'Chrysosplenium flaviflorum','species'),(1070711,516941,'Macropodia','genus'),(1070712,1070711,'Macropodia longipes','species'),(1070713,105792,'Kalotermes sp. SG-2011','species'),(1070734,34451,'Cortinarius elegantio-occidentalis','species'),(1070735,34451,'Cortinarius jardinensis','species'),(1070736,34451,'Cortinarius lilaciotinctus','species'),(1070737,34451,'Cortinarius fulvo-arcuatorum','species'),(1070739,34451,'Cortinarius elegantio-montanus','species'),(1070740,505228,'HIV-1 M:G_PT271','no rank'),(1070741,32021,'Campylobacter jejuni subsp. doylei str. RM3440','no rank'),(1070742,32022,'Campylobacter jejuni subsp. jejuni str. RM1170','no rank'),(1070743,32022,'Campylobacter jejuni subsp. jejuni str. RM1503','no rank'),(1070744,32022,'Campylobacter jejuni subsp. jejuni str. RM2227','no rank'),(1070745,32022,'Campylobacter jejuni subsp. jejuni str. RM3203','no rank'),(1070746,32022,'Campylobacter jejuni subsp. jejuni str. RM3208','no rank'),(1070747,32022,'Campylobacter jejuni subsp. jejuni str. RM3407','no rank'),(1070748,32022,'Campylobacter jejuni subsp. jejuni str. RM3408','no rank'),(1070749,32022,'Campylobacter jejuni subsp. jejuni str. RM3409','no rank'),(1070750,32022,'Campylobacter jejuni subsp. jejuni str. RM3411','no rank'),(1070751,32022,'Campylobacter jejuni subsp. jejuni str. RM3412','no rank'),(1070752,32022,'Campylobacter jejuni subsp. jejuni str. RM3413','no rank'),(1070753,32022,'Campylobacter jejuni subsp. jejuni str. RM3414','no rank'),(1070754,32022,'Campylobacter jejuni subsp. jejuni str. RM3415','no rank'),(1070755,32022,'Campylobacter jejuni subsp. jejuni str. RM3416','no rank'),(1070756,32022,'Campylobacter jejuni subsp. jejuni str. RM3417','no rank'),(1070757,32022,'Campylobacter jejuni subsp. jejuni str. RM3418','no rank'),(1070758,32022,'Campylobacter jejuni subsp. jejuni str. RM3419','no rank'),(1070759,32022,'Campylobacter jejuni subsp. jejuni str. RM3421','no rank'),(1070760,32022,'Campylobacter jejuni subsp. jejuni str. RM3423','no rank'),(1070761,32022,'Campylobacter jejuni subsp. jejuni str. RM3424','no rank'),(1070762,32022,'Campylobacter jejuni subsp. jejuni str. RM3425','no rank'),(1070763,32022,'Campylobacter jejuni subsp. jejuni str. RM3428','no rank'),(1070764,32022,'Campylobacter jejuni subsp. jejuni str. RM3429','no rank'),(1070765,32022,'Campylobacter jejuni subsp. jejuni str. RM3431','no rank'),(1070766,32022,'Campylobacter jejuni subsp. jejuni str. RM3432','no rank'),(1070767,32022,'Campylobacter jejuni subsp. jejuni str. RM3433','no rank'),(1070768,32022,'Campylobacter jejuni subsp. jejuni str. RM3434','no rank'),(1070769,32022,'Campylobacter jejuni subsp. jejuni str. RM3435','no rank'),(1070770,32022,'Campylobacter jejuni subsp. jejuni str. RM3436','no rank'),(1070771,32022,'Campylobacter jejuni subsp. jejuni str. RM3437','no rank'),(1070772,32022,'Campylobacter jejuni subsp. jejuni str. RM3438','no rank'),(1070773,32022,'Campylobacter jejuni subsp. jejuni str. RM3439','no rank'),(1070774,869896,'Halonotius sp. J07HN4','species'),(1070775,311780,'Paecilomyces sp. TKF 2','species'),(1070776,4948,'Torulaspora sp. PBA 22','species'),(1070777,4948,'Torulaspora sp. AP 18','species'),(1070778,5543,'Trichoderma aeroaquaticum','species'),(1070779,5543,'Trichoderma matsushimae','species'),(1070780,5052,'Aspergillus affinis','species'),(1070781,390299,'Ambassis interrupta','species'),(1070782,327820,'Anthias nicholsi','species'),(1070783,8186,'Lates microlepis','species'),(1070784,327789,'Liopropoma rubre','species'),(1070785,177217,'Calcinus sp. MCDM-2011','species'),(1070786,39678,'mitosporic Arthoniaceae','no rank'),(1070787,30081,'Aonidiella sp. CCG-AL-40','species'),(1070788,340490,'Aulacaspis sp. CCG-AL-34','species'),(1070789,536004,'Ceroplastes sp. CCG-AL-14','species'),(1070790,536004,'Ceroplastes sp. CCG-AL-16','species'),(1070791,536004,'Ceroplastes sp. CCG-AL-27','species'),(1070792,536004,'Ceroplastes sp. CCG-AL-30','species'),(1070793,740965,'Coccidae sp. CCG-AL-35','species'),(1070794,538669,'Coccus sp. CCG-AL-19','species'),(1070795,538669,'Coccus sp. CCG-AL-20','species'),(1070796,479505,'Crypticerya sp. CCG-AL-5','species'),(1070797,1069711,'Insignorthezia sp. CCG-AL-31','species'),(1070798,340513,'Parlatoria sp. CCG-AL-38','species'),(1070799,1069715,'Philephedra sp. CCG-AL-33','species'),(1070800,536014,'Saissetia sp. CCG-AL-36','species'),(1070801,505228,'HIV-1 M:G_PT13','no rank'),(1070802,505228,'HIV-1 M:G_PT251','no rank'),(1070803,5598,'Alternaria sp. D MMH-2011','species'),(1070804,5149,'Chaetomium sp. 16 MMH-2011','species'),(1070805,5506,'Fusarium sp. 79 MMH-2011','species'),(1070806,54197,'Saccharomycetes sp. Y13 MMH-2011','species'),(1070807,54197,'Saccharomycetes sp. Y17 MMH-2011','species'),(1070808,119947,'Ulocladium sp. 61 MMH-2011','species'),(1070809,127936,'Xylariales sp. 53 MMH-2011','species'),(1070810,505228,'HIV-1 M:G_PT3','no rank'),(1070811,505228,'HIV-1 M:G_PT4132','no rank'),(1070812,505228,'HIV-1 M:G_PT482','no rank'),(1070813,505228,'HIV-1 M:G_PT471','no rank'),(1070814,69516,'Microplana robusta','species'),(1070815,67582,'Procerodes dohrni','species'),(1070816,505228,'HIV-1 M:G_PT4773','no rank'),(1070817,1292246,'Pentacoelum','genus'),(1070818,1070817,'Pentacoelum hispaniense','species'),(1070819,391258,'Sabussowia','genus'),(1070820,1070819,'Sabussowia dioica','species'),(1070821,55267,'Cercyroidea','superfamily'),(1070822,54197,'Saccharomycetes sp. Y23 MMH-2011','species'),(1070825,45426,'Ascomycota sp. 77 MMH-2011','species'),(1070826,505187,'HIV-1 M:CRF02_AG_PT4132','no rank'),(1070827,505187,'HIV-1 M:CRF02_AG_PT727','no rank'),(1070828,505187,'HIV-1 M:CRF02_AG_PT836','no rank'),(1070829,505226,'HIV-1 M:D_PT317','no rank'),(1070830,505228,'HIV-1 M:G_PT5236','no rank'),(1070831,505228,'HIV-1 M:G_PT6060','no rank'),(1070832,505228,'HIV-1 M:G_PT658','no rank'),(1070833,505228,'HIV-1 M:G_PT7139','no rank'),(1070834,505228,'HIV-1 M:G_PT727','no rank'),(1070835,505228,'HIV-1 M:G_PT72','no rank'),(1070836,505228,'HIV-1 M:G_PT806','no rank'),(1070837,303328,'Hapalopsittaca amazonina theresae','subspecies'),(1070838,303328,'Hapalopsittaca amazonina velezi','subspecies'),(1070839,303327,'Hapalopsittaca fuertesi','species'),(1070840,303327,'Hapalopsittaca pyrrhops','species'),(1070841,867392,'Hapalopsittaca melanotis peruviana','subspecies'),(1070842,550,'Enterobacter cloacae IIT-BT 08','no rank'),(1070843,296016,'Cellana strigilis flemingi','subspecies'),(1070844,93682,'Roseivivax sp. R10','species'),(1070845,74030,'Roseovarius sp. RP14','species'),(1070846,51366,'Salinivibrio sp. A8','species'),(1070847,51366,'Salinivibrio sp. RS16','species'),(1070848,93682,'Roseivivax sp. R7','species'),(1070849,93682,'Roseivivax sp. R8','species'),(1070850,93682,'Roseivivax sp. R9','species'),(1070851,74030,'Roseovarius sp. RP8','species'),(1070852,74030,'Roseovarius sp. RP11','species'),(1070853,74030,'Roseovarius sp. RP15','species'),(1070854,1678,'Bifidobacterium sp. HM5-5','species'),(1070855,1292369,'Bulboplastis apyrenoidosa','species'),(1070856,38721,'Zoysia pacifica','species'),(1070857,38721,'Zoysia japonica x Zoysia pacifica','species'),(1070858,114727,'Influenza A virus (A/Hue/15/2009(H1N1))','no rank'),(1070859,39686,'Duck hemorrhagic ovaritis virus','species'),(1070860,78537,'actinobacterium YIM 75000','species'),(1070861,78537,'actinobacterium YIM 75507','species'),(1070862,58108,'Actinocorallia sp. YIM 75388','species'),(1070863,1988,'Actinomadura sp. YIM 75700','species'),(1070864,695999,'Actinophytocola sp. YIM 75635','species'),(1070865,674734,'Alloactinosynnema sp. YIM 75687','species'),(1070866,1813,'Amycolatopsis sp. YIM 75904','species'),(1070867,1663,'Arthrobacter sp. YIM 76402','species'),(1070868,1716,'Corynebacterium sp. YIM 75940','species'),(1070869,37914,'Dietzia sp. YIM 76027','species'),(1070870,1860,'Geodermatophilus sp. YIM 75980','species'),(1070871,2053,'Gordonia sp. YIM 75629-1','species'),(1070872,33981,'Kineococcus sp. YIM 75677','species'),(1070873,182639,'Kribbella sp. YIM 75307','species'),(1070874,166974,'Lechevalieria sp. YIM 75849','species'),(1070875,1873,'Micromonospora sp. YIM 75008','species'),(1070876,1763,'Mycobacterium sp. YIM 76425','species'),(1070877,1817,'Nocardia sp. YIM 75597','species'),(1070878,1839,'Nocardioides sp. YIM 75417','species'),(1070879,2013,'Nocardiopsis sp. YIM 75976','species'),(1070880,83681,'Nonomuraea sp. YIM 75057','species'),(1070881,1847,'Pseudonocardia sp. YIM 75033','species'),(1070882,1827,'Rhodococcus sp. YIM 75461','species'),(1070883,1851,'Saccharomonospora sp. YIM 75524','species'),(1070884,2071,'Saccharothrix sp. YIM 75947','species'),(1070885,58122,'Spirillospora sp. YIM 75477','species'),(1070886,1883,'Streptomyces sp. YIM 75358','species'),(1070887,83677,'Thermobifida sp. YIM 75039','species'),(1070888,2019,'Thermomonospora sp. YIM 75085','species'),(1070889,359169,'Thermopolyspora sp. YIM 75076','species'),(1070890,1865,'Actinoplanes sp. YIM 75959','species'),(1070891,84593,'Verrucosispora sp. YIM 75366','species'),(1070892,237584,'Teratosphaeria praelongispora','species'),(1070893,41254,'Mycosphaerella nootherensis','species'),(1070894,85632,'\'Senna surattensis\' stem fasciation phytoplasma','species'),(1070895,222,'Achromobacter sp. BR3','species'),(1070896,33882,'Microbacterium sp. BR1','species'),(1070897,48736,'Ralstonia sp. HB1','species'),(1070898,48736,'Ralstonia sp. HB2','species'),(1070899,1827,'Rhodococcus sp. BR2','species'),(1070900,49928,'bacterium JCT2','species'),(1070901,237584,'Teratosphaeria rubidae','species'),(1070905,92993,'Glyptapanteles sp.','species'),(1070906,77572,'unclassified Halictidae','no rank'),(1070956,5104,'Ascosphaera subglobosa','species'),(1070958,1078015,'Rossbeevera griseovelutina','species'),(1070959,49928,'bacterium CC2','species'),(1070960,632217,'Agathidinae gen. agathJanzen01','genus'),(1070961,474940,'Chalcididae gen. chalJanzen01','genus'),(1070962,993519,'Elachistidae gen. elachbiolep01','genus'),(1070966,299348,'unclassified Chrysauginae','no rank'),(1070967,1070960,'Agathidinae gen. agathJanzen01 sp. Janzen01','species'),(1070968,1070961,'Chalcididae gen. chalJanzen01 sp. Janzen01','species'),(1070970,993515,'Elachistidae gen. elachJanzen01 sp. Janzen01','species'),(1070976,177860,'Diplectrona sp. CNCAD_0302','species'),(1070977,2426,'Teredinibacter turnerae T8513','no rank'),(1070978,7490,'Trichogramma sp. TH-2011','species'),(1070979,1386,'Bacillus sp. akoli_A','species'),(1070980,469,'Acinetobacter sp. WW-by326','species'),(1070981,33882,'Microbacterium sp. WW-by108','species'),(1070982,1847,'Pseudonocardia sp. SCSIO 01299','species'),(1070983,117880,'Rhynchobatus laevis','species'),(1070984,1386,'Bacillus sp. AU_SR14_M','species'),(1070985,32008,'Burkholderia sp. AU_SW5_M','species'),(1070986,286,'Pseudomonas sp. AU_SW2_M','species'),(1070987,547,'Enterobacter sp. KTSMBNL-01','species'),(1070988,150247,'Anoxybacillus sp. LM18-11','species'),(1070989,196894,'Mycobacterium phage Elph10','species'),(1070990,196894,'Mycobacterium phage Lilac','species'),(1070991,5379,'Suillus sp. XS-2011b','species'),(1070992,5379,'Suillus sp. XS-2011a','species'),(1070993,34444,'Lactarius leoninus','species'),(1070994,34444,'Lactarius aff. ochrogalactus AV-KD-KVP09-120','species'),(1070995,34444,'Lactarius spurius','species'),(1070996,5402,'Russula columbicolor','species'),(1070997,5402,'Russula khanchanjungae','species'),(1070998,5402,'Russula tsokae','species'),(1070999,596919,'Lactifluus versiformis','species'),(1071000,596919,'Lactifluus leptomerus','species'),(1071001,596919,'Lactifluus dissitus','species'),(1071002,1386,'Bacillus sp. GX16','species'),(1071003,55080,'Brevibacillus sp. GX03','species'),(1071004,2034,'Curtobacterium sp. GX11','species'),(1071005,2034,'Curtobacterium sp. GX13','species'),(1071006,547,'Enterobacter sp. GX18','species'),(1071007,570,'Klebsiella sp. GX17','species'),(1071008,579,'Kluyvera sp. GX01','species'),(1071009,579,'Kluyvera sp. GX14','species'),(1071010,33882,'Microbacterium sp. GX07','species'),(1071011,1372,'Planococcus sp. GX05','species'),(1071012,286,'Pseudomonas sp. GX19','species'),(1071013,311979,'Symbiodinium sp. Mediterranean clade A','no rank'),(1071014,12429,'Chaetoceros virus YT-2008','species'),(1071015,114727,'Influenza A virus (A/swine/Finistere/0155/2009(H1N1))','no rank'),(1071016,114727,'Influenza A virus (A/swine/Finistere/0196/2010(H1N1))','no rank'),(1071017,114727,'Influenza A virus (A/swine/Cotes d\'Armor/0070/2010(H1N1))','no rank'),(1071018,114727,'Influenza A virus (A/swine/Sarthe/0255/2010(H1N1))','no rank'),(1071019,114728,'Influenza A virus (A/swine/Cotes d\'Armor/0186/2010(H1N2))','no rank'),(1071023,505228,'HIV-1 M:G_PT98','no rank'),(1071024,505228,'HIV-1 M:G_PT955','no rank'),(1071025,505228,'HIV-1 M:G_PT9456','no rank'),(1071026,505228,'HIV-1 M:G_PT9108','no rank'),(1071027,505228,'HIV-1 M:G_PT85','no rank'),(1071028,505228,'HIV-1 M:G_PT836','no rank'),(1071029,505228,'HIV-1 M:G_PT9000','no rank'),(1071030,54113,'Anopheles triannulatus \'C\' TFSN-2007','species'),(1071031,505228,'HIV-1 M:G_PT919','no rank'),(1071032,34444,'Lactarius cf. volemus AV-KD-KVP09-121','species'),(1071033,34444,'Lactarius cf. volemus AV-KD-KVP09-123','species'),(1071034,34444,'Lactarius cf. volemus AV-KD-KVP09-124','species'),(1071035,34444,'Lactarius cf. volemus AV-KD-KVP09-125','species'),(1071036,34444,'Lactarius cf. volemus AV-KD-KVP09-126','species'),(1071037,34444,'Lactarius cf. volemus AV-KD-KVP09-128','species'),(1071038,34444,'Lactarius cf. volemus AV-KD-KVP09-129','species'),(1071039,34444,'Lactarius cf. volemus AV-KD-KVP09-137','species'),(1071040,195877,'Chelidonura berolina','species'),(1071043,35939,'Impatiens shimianensis','species'),(1071044,554837,'Uraria crinita','species'),(1071045,379,'Rhizobium sp. MX-45','species'),(1071046,5073,'Penicillium viticola','species'),(1071047,89802,'Hyphoderma prosopidis','species'),(1071048,89802,'Hyphoderma amoenum','species'),(1071049,89802,'Hyphoderma macaronesicum','species'),(1071050,1827,'Rhodococcus sp. CR-53','species'),(1071051,1386,'Bacillus sp. G1S1','species'),(1071052,400634,'Lysinibacillus sp. WS 4626','species'),(1071053,84406,'Virgibacillus sp. WS 4627','species'),(1071054,157226,'Jeotgalibacillus sp. WS 4628','species'),(1071055,329857,'Cohnella sp. A01','species'),(1071056,12914,'Acidianus sp. A1-3','species'),(1071057,286,'Pseudomonas sp. DR7(2011)','species'),(1071058,286,'Pseudomonas sp. DR11(2011)','species'),(1071059,292852,'Rhinotyphlops simonii','species'),(1071060,1386,'Bacillus sp. MSP10.1','species'),(1071061,1386,'Bacillus sp. MSP13','species'),(1071062,1386,'Bacillus sp. MSP15.1','species'),(1071063,1386,'Bacillus sp. MSP18.1','species'),(1071064,1386,'Bacillus sp. MSP18.2','species'),(1071065,1386,'Bacillus sp. MSP18.3','species'),(1071066,1386,'Bacillus sp. MSP3.1','species'),(1071067,1386,'Bacillus sp. MSP5.1','species'),(1071068,1386,'Bacillus sp. MSP5.3','species'),(1071069,1386,'Bacillus sp. MSP5.4','species'),(1071070,1386,'Bacillus sp. MSP9.3','species'),(1071071,1386,'Bacillus sp. NSP10','species'),(1071072,1386,'Bacillus sp. NSP2.1','species'),(1071073,1386,'Bacillus sp. NSP22.2','species'),(1071074,1386,'Bacillus sp. NSP7.1','species'),(1071075,1386,'Bacillus sp. NSP7.4','species'),(1071076,1386,'Bacillus sp. NSP7.6','species'),(1071077,1386,'Bacillus sp. NSP8.1','species'),(1071078,1386,'Bacillus sp. NSP9.1','species'),(1071079,1386,'Bacillus sp. SB47','species'),(1071080,1386,'Bacillus sp. SB49','species'),(1071081,203135,'Halomicrobium sp. 5A2_DGR','species'),(1071082,38063,'haloarchaeon 1AZ_DGR','species'),(1071083,38063,'haloarchaeon 2A3B_DGR','species'),(1071084,38063,'haloarchaeon 2ANA_DGR','species'),(1071085,38063,'haloarchaeon 3A1_DGR','species'),(1071086,38063,'haloarchaeon H9_DGR','species'),(1071087,38063,'haloarchaeon SBN1_DGR','species'),(1071088,1386,'Bacillus sp. SR2','species'),(1071089,1386,'Bacillus sp. fm1','species'),(1071090,1386,'Bacillus sp. stpm4','species'),(1071091,286,'Pseudomonas sp. E10_ICE1','species'),(1071092,286,'Pseudomonas sp. E10_ICE12','species'),(1071093,286,'Pseudomonas sp. E10_ICE14','species'),(1071094,286,'Pseudomonas sp. E10_ICE15','species'),(1071095,286,'Pseudomonas sp. E10_ICE16','species'),(1071096,286,'Pseudomonas sp. E10_ICE17','species'),(1071097,286,'Pseudomonas sp. E10_ICE3','species'),(1071098,286,'Pseudomonas sp. E10_ICE4','species'),(1071099,286,'Pseudomonas sp. E10_ICE5','species'),(1071100,286,'Pseudomonas sp. E10_ICE6','species'),(1071101,286,'Pseudomonas sp. E10_ICE7','species'),(1071102,286,'Pseudomonas sp. E10_ICE8','species'),(1071103,286,'Pseudomonas sp. E11_ICE1','species'),(1071104,286,'Pseudomonas sp. E11_ICE10','species'),(1071105,286,'Pseudomonas sp. E11_ICE11','species'),(1071106,286,'Pseudomonas sp. E11_ICE12B','species'),(1071107,286,'Pseudomonas sp. E11_ICE13','species'),(1071108,286,'Pseudomonas sp. E11_ICE14','species'),(1071109,286,'Pseudomonas sp. E11_ICE15','species'),(1071110,286,'Pseudomonas sp. E11_ICE16B','species'),(1071111,286,'Pseudomonas sp. E11_ICE17','species'),(1071112,286,'Pseudomonas sp. E11_ICE19B','species'),(1071113,286,'Pseudomonas sp. E11_ICE2','species'),(1071114,286,'Pseudomonas sp. E11_ICE21','species'),(1071115,286,'Pseudomonas sp. E11_ICE22B','species'),(1071116,286,'Pseudomonas sp. E11_ICE23','species'),(1071117,286,'Pseudomonas sp. E11_ICE24B','species'),(1071118,286,'Pseudomonas sp. E11_ICE25','species'),(1071119,286,'Pseudomonas sp. E11_ICE26','species'),(1071120,286,'Pseudomonas sp. E11_ICE27','species'),(1071121,286,'Pseudomonas sp. E11_ICE28','species'),(1071122,286,'Pseudomonas sp. E11_ICE29','species'),(1071123,286,'Pseudomonas sp. E11_ICE3','species'),(1071124,286,'Pseudomonas sp. E11_ICE30','species'),(1071125,286,'Pseudomonas sp. E11_ICE4','species'),(1071126,286,'Pseudomonas sp. E11_ICE5','species'),(1071127,286,'Pseudomonas sp. E11_ICE6','species'),(1071128,286,'Pseudomonas sp. E11_ICE7','species'),(1071129,286,'Pseudomonas sp. E11_ICE8','species'),(1071130,286,'Pseudomonas sp. E11_ICE9','species'),(1071131,119210,'Influenza A virus (A/HaNoi/311/2005(H3N2))','no rank'),(1071132,114727,'Influenza A virus (A/Malaysia/1652509/2006(H1N1))','no rank'),(1071133,114727,'Influenza A virus (A/Malaysia/1758994/2007(H1N1))','no rank'),(1071134,114727,'Influenza A virus (A/Malaysia/1823766/2007(H1N1))','no rank'),(1071135,114727,'Influenza A virus (A/Malaysia/1887206/2007(H1N1))','no rank'),(1071136,114727,'Influenza A virus (A/Malaysia/2104192/2008(H1N1))','no rank'),(1071137,114727,'Influenza A virus (A/Malaysia/2095797/2008(H1N1))','no rank'),(1071138,114727,'Influenza A virus (A/Malaysia/2156486/2009(H1N1))','no rank'),(1071139,114727,'Influenza A virus (A/Malaysia/2142295/2009(H1N1))','no rank'),(1071140,114727,'Influenza A virus (A/Malaysia/2142299/2009(H1N1))','no rank'),(1071141,114727,'Influenza A virus (A/Malaysia/2143696/2009(H1N1))','no rank'),(1071142,114727,'Influenza A virus (A/Malaysia/2050837/2009(H1N1))','no rank'),(1071143,114727,'Influenza A virus (A/Malaysia/2068631/2009(H1N1))','no rank'),(1071144,114727,'Influenza A virus (A/Malaysia/2076204/2009(H1N1))','no rank'),(1071145,114727,'Influenza A virus (A/Malaysia/2076039/2009(H1N1))','no rank'),(1071146,114727,'Influenza A virus (A/Malaysia/2077462/2009(H1N1))','no rank'),(1071147,114727,'Influenza A virus (A/Malaysia/2082543/2009(H1N1))','no rank'),(1071148,114727,'Influenza A virus (A/Malaysia/2086505/2009(H1N1))','no rank'),(1071149,114727,'Influenza A virus (A/Malaysia/2089841/2009(H1N1))','no rank'),(1071150,114727,'Influenza A virus (A/Malaysia/2089888/2009(H1N1))','no rank'),(1071151,114727,'Influenza A virus (A/Malaysia/2098001/2009(H1N1))','no rank'),(1071152,114727,'Influenza A virus (A/Malaysia/2098044/2009(H1N1))','no rank'),(1071153,114727,'Influenza A virus (A/Malaysia/2098053/2009(H1N1))','no rank'),(1071154,114727,'Influenza A virus (A/Malaysia/2097717/2009(H1N1))','no rank'),(1071155,114727,'Influenza A virus (A/Malaysia/2126061/2009(H1N1))','no rank'),(1071156,114727,'Influenza A virus (A/Malaysia/2135565/2009(H1N1))','no rank'),(1071157,114727,'Influenza A virus (A/Malaysia/2139971/2009(H1N1))','no rank'),(1071158,114727,'Influenza A virus (A/Malaysia/2156796/2009(H1N1))','no rank'),(1071159,114727,'Influenza A virus (A/Malaysia/2173411/2009(H1N1))','no rank'),(1071160,114727,'Influenza A virus (A/Malaysia/2180812/2009(H1N1))','no rank'),(1071161,114727,'Influenza A virus (A/Malaysia/2190140/2009(H1N1))','no rank'),(1071162,114727,'Influenza A virus (A/Malaysia/2205822/2009(H1N1))','no rank'),(1071163,114727,'Influenza A virus (A/Malaysia/2097960/2009(H1N1))','no rank'),(1071164,1156769,'Kobuvirus swine/China/2010','no rank'),(1071165,102793,'Influenza A virus (A/reassortant/IDCDC_RG29(Egypt/N03072/2010 x Puerto Rico/8/1934)(H5N1))','no rank'),(1071166,44303,'Favia cf. helianthoides NK-2011','species'),(1071167,44303,'Favia cf. lizardensis NK-2011','species'),(1071168,44303,'Favia cf. pallida NK-2011','species'),(1071169,44303,'Favia favus complex sp. NK-2011','species'),(1071170,118206,'Hydrosaurus sp. DGM-2011','species'),(1071171,12927,'Alviniconcha sp. Type 1 ABE','species'),(1071172,12927,'Alviniconcha sp. Type 2 KiloMoana','species'),(1071173,12927,'Alviniconcha sp. Type Lau-a TuIMalila','species'),(1071174,12927,'Alviniconcha sp. Type Lau-b TuIMalila','species'),(1071175,82214,'Massonia jasminiflora','species'),(1071176,469,'Acinetobacter sp. CW17-1','species'),(1071177,196894,'Psychrobacter phage Psymv2','species'),(1071178,100169,'Pterocarpus amazonum','species'),(1071179,100169,'Pterocarpus amphymenium','species'),(1071180,100169,'Pterocarpus brenanii','species'),(1071181,100169,'Pterocarpus cf. erinaceus Chapman 5213','species'),(1071182,100169,'Pterocarpus dalbergioides','species'),(1071183,100169,'Pterocarpus erinaceus','species'),(1071184,100169,'Pterocarpus lucens','species'),(1071185,1071184,'Pterocarpus lucens subsp. antunesii','subspecies'),(1071186,1071184,'Pterocarpus lucens subsp. lucens','subspecies'),(1071187,100169,'Pterocarpus marsupium','species'),(1071188,100169,'Pterocarpus michelianus','species'),(1071189,100169,'Pterocarpus mildbraedii','species'),(1071190,1071189,'Pterocarpus mildbraedii subsp. mildbraedii','subspecies'),(1071191,1071189,'Pterocarpus mildbraedii subsp. usambarensis','subspecies'),(1071192,330896,'Pterocarpus officinalis subsp. gilletii','subspecies'),(1071193,330896,'Pterocarpus officinalis subsp. officinalis','subspecies'),(1071194,100169,'Pterocarpus osun','species'),(1071195,282585,'Pterocarpus rotundifolius subsp. polyanthus','subspecies'),(1071196,1071195,'Pterocarpus rotundifolius var. martinii','varietas'),(1071197,282585,'Pterocarpus rotundifolius subsp. rotundifolius','subspecies'),(1071198,100169,'Pterocarpus santalinoides','species'),(1071199,100169,'Pterocarpus santalinus','species'),(1071200,100169,'Pterocarpus soyauxii','species'),(1071201,100169,'Pterocarpus ternatus','species'),(1071202,100169,'Pterocarpus tinctorius','species'),(1071203,100169,'Pterocarpus villosus','species'),(1071204,100169,'Pterocarpus zehntneri','species'),(1071211,268141,'Phormidium priestleyi LH52.6','no rank'),(1071212,268141,'Phormidium priestleyi LH66.1','no rank'),(1071213,268115,'Leptolyngbya antarctica LH67.1','no rank'),(1071214,620,'Shigella sp. S120','species'),(1071215,620,'Shigella sp. 12','species'),(1071216,6411,'Helobdella sp. Austin','species'),(1071217,206095,'Dysgonomonas sp. enrichment culture clone SMEC1','species'),(1071218,80843,'Flavobacteria bacterium enrichment culture clone SMEC3','species'),(1071222,77713,'Picripleuroxus','genus'),(1071223,1071222,'Picripleuroxus striatus','species'),(1071224,362321,'Acroperus sp. 1 NA','species'),(1071225,362321,'Acroperus sp. 2 NA','species'),(1071226,362317,'Alona sp. 1 NA','species'),(1071227,362317,'Alona sp. 2 NA','species'),(1071228,362311,'Alonella cf. excisa BOLD:AAH9298','species'),(1071230,77744,'Chydorus cf. linguilabris NWJ-2011','species'),(1071231,77744,'Chydorus sp. 2 NA','species'),(1071232,6668,'Daphnia cf. middendorffiana BOLD:AAA6745','species'),(1071233,77714,'Eurycercus cf. longirostris BOLD:AAD4644','species'),(1071234,381644,'Lathonura sp. 1 NA','species'),(1071235,77665,'Lynceus sp. 1 NA','species'),(1071236,77757,'Unclassified Macrothricidae','no rank'),(1071237,1071236,'Macrothricidae sp. 1 NA','species'),(1071238,1071222,'Picripleuroxus cf. striatus BOLD:AAF0337','species'),(1071239,362313,'Pleuroxus cf. varidentatus BOLD:AAC9302','species'),(1071240,77652,'Scapholeberis sp. 3 NA','species'),(1071241,77650,'Simocephalus cf. punctatus 1 NA','species'),(1071242,77650,'Simocephalus cf. punctatus 2 NA','species'),(1071243,77650,'Simocephalus cf. punctatus 3 NA','species'),(1071244,77650,'Simocephalus cf. punctatus 4 NA','species'),(1071245,77650,'Simocephalus cf. serrulatus 1 NA','species'),(1071246,77650,'Simocephalus cf. serrulatus 2 NA','species'),(1071247,77661,'Polyphemus pediculus complex sp. NA2','species'),(1071248,77661,'Polyphemus pediculus complex sp. NA3','species'),(1071249,77744,'Chydorus sphaericus complex sp. A3','species'),(1071250,77744,'Chydorus sphaericus complex sp. B5','species'),(1071251,222,'Achromobacter sp. SPB-31','species'),(1071252,517,'Bordetella sp. SPB-24','species'),(1071253,544,'Citrobacter sp. V97DM','species'),(1071254,40323,'Stenotrophomonas sp. V95DM','species'),(1071255,48479,'bacterium enrichment culture clone V9DM','species'),(1071256,187632,'Megaphorura','genus'),(1071257,1071256,'Megaphorura arctica','species'),(1071259,507,'Alcaligenes sp. KMK-B','species'),(1071260,1386,'Bacillus sp. KMK-A','species'),(1071261,511678,'Aliivibrio sp. M106','species'),(1071262,511678,'Aliivibrio sp. M133','species'),(1071263,511678,'Aliivibrio sp. M94','species'),(1071264,374,'Bradyrhizobium genosp. TUXTLAS-30','species'),(1071265,374,'Bradyrhizobium genosp. TUXTLAS-31','species'),(1071266,374,'Bradyrhizobium genosp. TUXTLAS-32','species'),(1071267,102793,'Influenza A virus (A/reassortant/SJ002(chicken/Hong Kong/AP156/2008 x Puerto Rico/8/1934)(H5N1))','no rank'),(1071323,114727,'Influenza A virus (A/Zhejiang/3/2009(H1N1))','no rank'),(1071324,114727,'Influenza A virus (A/Zhejiang/4/2009(H1N1))','no rank'),(1071325,114727,'Influenza A virus (A/Zhejiang/5/2009(H1N1))','no rank'),(1071326,114727,'Influenza A virus (A/Zhejiang/7/2009(H1N1))','no rank'),(1071327,114727,'Influenza A virus (A/Zhejiang/8/2009(H1N1))','no rank'),(1071328,114727,'Influenza A virus (A/Zhejiang/9/2009(H1N1))','no rank'),(1071329,114727,'Influenza A virus (A/Zhejiang/10/2009(H1N1))','no rank'),(1071330,114727,'Influenza A virus (A/Zhejiang/11/2009(H1N1))','no rank'),(1071331,114727,'Influenza A virus (A/Shenzhen/17/2009(H1N1))','no rank'),(1071332,114727,'Influenza A virus (A/Shenzhen/22/2009(H1N1))','no rank'),(1071333,114727,'Influenza A virus (A/Shenzhen/25/2009(H1N1))','no rank'),(1071334,114727,'Influenza A virus (A/Shenzhen/30/2009(H1N1))','no rank'),(1071335,114727,'Influenza A virus (A/Shenzhen/32/2009(H1N1))','no rank'),(1071336,114727,'Influenza A virus (A/Shenzhen/37/2009(H1N1))','no rank'),(1071337,114727,'Influenza A virus (A/Shenzhen/40/2009(H1N1))','no rank'),(1071338,114727,'Influenza A virus (A/Shenzhen/42/2009(H1N1))','no rank'),(1071339,114727,'Influenza A virus (A/Shenzhen/44/2009(H1N1))','no rank'),(1071340,114727,'Influenza A virus (A/Shenzhen/45/2009(H1N1))','no rank'),(1071341,114727,'Influenza A virus (A/Shenzhen/47/2009(H1N1))','no rank'),(1071342,114727,'Influenza A virus (A/Shenzhen/48/2009(H1N1))','no rank'),(1071343,114727,'Influenza A virus (A/Shenzhen/49/2009(H1N1))','no rank'),(1071344,114727,'Influenza A virus (A/Shenzhen/51/2009(H1N1))','no rank'),(1071345,114727,'Influenza A virus (A/Shenzhen/54/2009(H1N1))','no rank'),(1071346,114727,'Influenza A virus (A/Shenzhen/61/2009(H1N1))','no rank'),(1071347,114727,'Influenza A virus (A/Shenzhen/62/2009(H1N1))','no rank'),(1071348,114727,'Influenza A virus (A/Shenzhen/63/2009(H1N1))','no rank'),(1071349,114727,'Influenza A virus (A/Shenzhen/67/2009(H1N1))','no rank'),(1071350,114727,'Influenza A virus (A/Shenzhen/71/2009(H1N1))','no rank'),(1071351,114727,'Influenza A virus (A/Hubei/73/2009(H1N1))','no rank'),(1071352,114727,'Influenza A virus (A/Hubei/74/2009(H1N1))','no rank'),(1071353,114727,'Influenza A virus (A/Hubei/75/2009(H1N1))','no rank'),(1071354,114727,'Influenza A virus (A/Hubei/76/2009(H1N1))','no rank'),(1071355,114727,'Influenza A virus (A/Zhejiang/77/2009(H1N1))','no rank'),(1071356,114727,'Influenza A virus (A/Zhejiang/78/2009(H1N1))','no rank'),(1071357,114727,'Influenza A virus (A/Zhejiang/79/2009(H1N1))','no rank'),(1071358,114727,'Influenza A virus (A/Zhejiang/80/2009(H1N1))','no rank'),(1071359,114727,'Influenza A virus (A/Zhejiang/81/2009(H1N1))','no rank'),(1071360,114727,'Influenza A virus (A/Zhejiang/82/2009(H1N1))','no rank'),(1071361,114727,'Influenza A virus (A/Zhejiang/83/2009(H1N1))','no rank'),(1071362,114727,'Influenza A virus (A/Zhejiang/84/2009(H1N1))','no rank'),(1071363,114727,'Influenza A virus (A/Zhejiang/85/2009(H1N1))','no rank'),(1071364,114727,'Influenza A virus (A/Zhejiang/86/2009(H1N1))','no rank'),(1071365,114727,'Influenza A virus (A/Zhejiang/87/2009(H1N1))','no rank'),(1071366,114727,'Influenza A virus (A/Zhejiang/88/2009(H1N1))','no rank'),(1071367,114727,'Influenza A virus (A/Zhejiang/90/2009(H1N1))','no rank'),(1071368,114727,'Influenza A virus (A/Zhejiang/91/2009(H1N1))','no rank'),(1071369,114727,'Influenza A virus (A/Zhejiang/92/2009(H1N1))','no rank'),(1071370,114727,'Influenza A virus (A/Zhejiang/93/2009(H1N1))','no rank'),(1071371,114727,'Influenza A virus (A/Zhejiang/94/2009(H1N1))','no rank'),(1071372,114727,'Influenza A virus (A/Zhejiang/95/2009(H1N1))','no rank'),(1071373,114727,'Influenza A virus (A/Zhejiang/96/2009(H1N1))','no rank'),(1071374,114727,'Influenza A virus (A/Zhejiang/97/2009(H1N1))','no rank'),(1071375,114727,'Influenza A virus (A/Zhejiang/98/2009(H1N1))','no rank'),(1071376,114727,'Influenza A virus (A/Hubei/99/2009(H1N1))','no rank'),(1071377,114727,'Influenza A virus (A/Hubei/100/2009(H1N1))','no rank'),(1071378,27289,'Naumovozyma dairenensis CBS 421','no rank'),(1071379,113604,'Tetrapisispora blattae','species'),(1071380,1071379,'Tetrapisispora blattae CBS 6284','no rank'),(1071381,113608,'Tetrapisispora phaffii CBS 4417','no rank'),(1071382,432096,'Kazachstania africana CBS 2517','no rank'),(1071383,588726,'Kazachstania naganishii CBS 8797','no rank'),(1071384,5052,'Aspergillus sp. 085241B','species'),(1071385,129986,'Apocryptophagus sp. \'labati\'','species'),(1071386,129986,'Apocryptophagus sp. \'randrianjohanyi\'','species'),(1071387,129986,'Apocryptophagus sp. \'spinitarsus\'','species'),(1071388,129986,'Apocryptophagus sp. \'sycomori\'','species'),(1071389,90311,'Cerrena sp. CTL-2011','species'),(1071390,469,'Acinetobacter sp. NBRC 100985','species'),(1071391,1390,'Bacillus amyloliquefaciens GGI-18','no rank'),(1071392,37852,'Aphidius avenaphis','species'),(1071393,37852,'Aphidius avenae','species'),(1071394,55913,'Ephedrus blattnyi','species'),(1071395,1398,'Bacillus coagulans XZL4','no rank'),(1071397,15367,'Brachypodium boissieri','species'),(1071398,15367,'Brachypodium hybridum','species'),(1071399,15367,'Brachypodium stacei','species'),(1071400,1581,'Lactobacillus buchneri CD034','no rank'),(1071401,728,'Avibacterium paragallinarum A98','no rank'),(1071402,728,'Avibacterium paragallinarum AT98','no rank'),(1071403,728,'Avibacterium paragallinarum serC1','no rank'),(1071404,728,'Avibacterium paragallinarum serB1','no rank'),(1071405,1716,'Corynebacterium sp. 062011MSU','species'),(1071406,280756,'Sapovirus dog/AN210D/USA/2009','no rank'),(1071407,280756,'Sapovirus dog/AN196/USA/2009','no rank'),(1071408,655314,'Kobuvirus dog/AN211D/USA/2009','species'),(1071409,48479,'uncultured bacterium pDL136','species'),(1071410,91351,'Chlorophyta sp. BLD-4','species'),(1071411,35484,'unclassified Haematococcaceae','no rank'),(1071412,1071411,'Haematococcaceae sp. BLDN-4','species'),(1071413,1071411,'Haematococcaceae sp. BLDN-7','species'),(1071414,126838,'Micractinium sp. BLD-12','species'),(1071415,126838,'Micractinium sp. BLD-13','species'),(1071416,3187,'Nannochloris sp. BLD-15','species'),(1071417,240367,'Palmellopsis sp. BLDN-5','species'),(1071418,240367,'Palmellopsis sp. BLDN-9','species'),(1071419,1663,'Arthrobacter sp. 1.1-05','species'),(1071420,1663,'Arthrobacter sp. 1.3-08','species'),(1071421,1663,'Arthrobacter sp. 1.3-09','species'),(1071422,1663,'Arthrobacter sp. 1.5-04','species'),(1071423,1663,'Arthrobacter sp. 1.7-03','species'),(1071424,1663,'Arthrobacter sp. 1.9-04','species'),(1071425,1663,'Arthrobacter sp. 2.2.5-06','species'),(1071426,1386,'Bacillus sp. 1.7-07','species'),(1071427,1386,'Bacillus sp. 1.9-11','species'),(1071428,1386,'Bacillus sp. 1.9-17','species'),(1071429,374,'Bradyrhizobium sp. 1.5-09','species'),(1071430,374,'Bradyrhizobium sp. 1.9-14','species'),(1071431,1707,'Cellulomonas sp. 1.9-13','species'),(1071432,544,'Citrobacter sp. 2.2.5-08','species'),(1071433,329857,'Cohnella sp. 2.2.5-10','species'),(1071434,36739,'Dermabacter sp. 1.1-09','species'),(1071435,561,'Escherichia sp. 1.1-11','species'),(1071436,561,'Escherichia sp. 1.3-02','species'),(1071437,561,'Escherichia sp. 1.9-16','species'),(1071438,561,'Escherichia sp. 2.2.5-13','species'),(1071439,447237,'Frondihabitans sp. 2.2.5-02','species'),(1071440,447237,'Frondihabitans sp. 2.2.5-12','species'),(1071441,110932,'Leifsonia sp. 1.7-05','species'),(1071442,407,'Methylobacterium sp. 1.9-22','species'),(1071443,1269,'Micrococcus sp. 2.2.5-01','species'),(1071444,1873,'Micromonospora sp. 1.7-01','species'),(1071445,1873,'Micromonospora sp. 2.2.5-05','species'),(1071446,1873,'Micromonospora sp. 2.2.5-14','species'),(1071447,1763,'Mycobacterium sp. 1.1-01','species'),(1071448,1763,'Mycobacterium sp. 1.1-06','species'),(1071449,44249,'Paenibacillus sp. 1.1-03','species'),(1071450,44249,'Paenibacillus sp. 1.1-04','species'),(1071451,44249,'Paenibacillus sp. 1.1-07','species'),(1071452,44249,'Paenibacillus sp. 1.1-10','species'),(1071453,44249,'Paenibacillus sp. 1.3-03','species'),(1071454,44249,'Paenibacillus sp. 1.5-08','species'),(1071455,44249,'Paenibacillus sp. 1.7-06','species'),(1071456,44249,'Paenibacillus sp. 1.9-07','species'),(1071457,44249,'Paenibacillus sp. 2.2.5-04','species'),(1071458,44249,'Paenibacillus sp. 2.2.5-11','species'),(1071459,286,'Pseudomonas sp. 1.5-03','species'),(1071460,286,'Pseudomonas sp. 2.2.5-03','species'),(1071461,286,'Pseudomonas sp. 2.2.5-07','species'),(1071462,286,'Pseudomonas sp. 2.2.5-09','species'),(1071463,620,'Shigella sp. 1.3-01','species'),(1071464,620,'Shigella sp. 1.5-11','species'),(1071465,620,'Shigella sp. 1.9-15','species'),(1071466,13687,'Sphingomonas sp. 1.5-06','species'),(1071467,13687,'Sphingomonas sp. 1.7-09','species'),(1071468,13687,'Sphingomonas sp. 1.9-20','species'),(1071469,1569,'Sporosarcina sp. 1.3-07','species'),(1071470,1569,'Sporosarcina sp. 1.7-04','species'),(1071471,1279,'Staphylococcus sp. 1.5-02','species'),(1071472,1883,'Streptomyces sp. 1.7-02','species'),(1071473,1883,'Streptomyces sp. 1.9-08','species'),(1071474,1883,'Streptomyces sp. 1.9-12','species'),(1071475,1883,'Streptomyces sp. 1.9-19','species'),(1071476,120212,'Subtercola sp. 1.1-02','species'),(1071477,120212,'Subtercola sp. 1.1-12','species'),(1071478,120212,'Subtercola sp. 1.3-04','species'),(1071479,120212,'Subtercola sp. 1.3-06','species'),(1071480,120212,'Subtercola sp. 1.9-09','species'),(1071481,116826,'Rinodina sp. LM-2011','species'),(1071483,35233,'Pleistophora sp. Pl-Ep 1','species'),(1071484,1485,'Clostridium sp. C71','species'),(1071485,114727,'Influenza A virus (A/Zhejiang/X1/2009(H1N1))','no rank'),(1071486,114727,'Influenza A virus (A/Zhejiang/X2/2009(H1N1))','no rank'),(1071487,167160,'unclassified Subgroup C','no rank'),(1071488,12270,'Blueberry latent spherical virus','species'),(1071489,286,'Pseudomonas sp. S8(2011)','species'),(1071490,32008,'Burkholderia sp. S4(2011)','species'),(1071491,32008,'Burkholderia sp. S4.1(2011)','species'),(1071492,32008,'Burkholderia sp. S3.1(2011)','species'),(1071493,40323,'Stenotrophomonas sp. S2(2011)','species'),(1071494,286,'Pseudomonas sp. G12.1(2011)','species'),(1071495,286,'Pseudomonas sp. G9(2011)','species'),(1071496,286,'Pseudomonas sp. G8(2011)','species'),(1071497,547,'Enterobacter sp. G5(2011)','species'),(1071498,286,'Pseudomonas sp. G7(2011)','species'),(1071499,544,'Citrobacter sp. S9(2011)','species'),(1071500,547,'Enterobacter sp. S7.1(2011)','species'),(1071502,102294,'Mycobacterium phage Cuco','species'),(1071503,196894,'Mycobacterium phage Trixie','species'),(1071504,196894,'Mycobacterium phage Turbido','species'),(1071505,196894,'Mycobacterium phage GUmbie','species'),(1071506,102294,'Mycobacterium phage RidgeCB','species'),(1071507,584654,'Anteholosticha warreni','species'),(1071508,1142962,'Heterohartmannula fangi','species'),(1071509,1142979,'Aporthotrochilia pulex','species'),(1071511,6065,'Hymeniacidon sp. HymSP-TOTAL','species'),(1071512,47364,'Simulium (Hellichiella) sp. IBE-GS5','species'),(1071513,562032,'Unclassified Erythroneurini','no rank'),(1071514,1071513,'Erythroneurini sp. IBE-GS4','species'),(1071515,305539,'Chironomidae sp. SB-2011','species'),(1071516,180939,'Tintinnopsis sp. 1 WWS-2011','species'),(1071517,180939,'Tintinnopsis sp. 2 WWS-2011','species'),(1071518,180939,'Tintinnopsis sp. 3 WWS-2011','species'),(1071519,7050,'Luciola cerata','species'),(1071521,100129,'Pseudodiophrys','genus'),(1071522,1071521,'Pseudodiophrys nigricans','species'),(1071523,29330,'Alicyclobacillus sp. MT01','species'),(1071524,29330,'Alicyclobacillus sp. SYK01','species'),(1071525,150247,'Anoxybacillus sp. BN-IA','species'),(1071526,129337,'Geobacillus sp. BN-IG','species'),(1071527,65551,'Meiothermus sp. KTL01','species'),(1071528,270,'Thermus sp. KTL03','species'),(1071529,132686,'Diophrys cf. oligothrix','species'),(1071530,12914,'Acidianus sp. SYK-ESO-2','species'),(1071531,129337,'Geobacillus sp. KTL04','species'),(1071532,132686,'Diophrys sp. WWS-2011b','species'),(1071533,1117396,'Apotrachelocerca arenicola','species'),(1071534,2040,'Aeromicrobium sp. MCC-A5','species'),(1071535,1386,'Bacillus sp. MCC-Q','species'),(1071536,84567,'Pedobacter sp. MCC-Z','species'),(1071537,2053,'Gordonia sp. MCC-X','species'),(1071538,149698,'Massilia sp. MCC-S','species'),(1071539,33882,'Microbacterium sp. MCC-U','species'),(1071540,33882,'Microbacterium sp. MCC-W','species'),(1071541,1873,'Micromonospora sp. MCC-E','species'),(1071542,1763,'Mycobacterium sp. MCC-K','species'),(1071543,1817,'Nocardia sp. MCC-G','species'),(1071544,1839,'Nocardioides sp. MCC-SL3','species'),(1071545,44249,'Paenibacillus sp. MCC-Y','species'),(1071546,1111,'Porphyrobacter sp. MCC-T','species'),(1071547,286,'Pseudomonas sp. MCC-A4','species'),(1071548,40323,'Stenotrophomonas sp. MCC-A2','species'),(1071549,1883,'Streptomyces sp. MCC-A1','species'),(1071550,1883,'Streptomyces sp. MCC-A3','species'),(1071551,1883,'Streptomyces sp. MCC-A6','species'),(1071552,1883,'Streptomyces sp. MCC-A7','species'),(1071553,1883,'Streptomyces sp. MCC-L','species'),(1071554,49977,'Protocruzia sp. WWS-2011a','species'),(1071555,5955,'Uronychia sp. WWS-2011a','species'),(1071558,547,'Enterobacter sp. M01(2011)','species'),(1071559,59732,'Chryseobacterium sp. M02(2011)','species'),(1071560,1279,'Staphylococcus sp. M03(2011)','species'),(1071561,1386,'Bacillus sp. M04(2011)','species'),(1071562,1386,'Bacillus sp. M06(2011)','species'),(1071563,1386,'Bacillus sp. M05(2011)','species'),(1071564,1386,'Bacillus sp. M07(2011)','species'),(1071565,1386,'Bacillus sp. M08(2011)','species'),(1071566,44249,'Paenibacillus sp. M09(2011)','species'),(1071567,41275,'Brevundimonas sp. M10(2011)','species'),(1071568,286,'Pseudomonas sp. M11(2011)','species'),(1071569,2034,'Curtobacterium sp. M12(2011)','species'),(1071570,40323,'Stenotrophomonas sp. M13(2011)','species'),(1071571,13687,'Sphingomonas sp. M14(2011)','species'),(1071572,1386,'Bacillus sp. C01(2011)','species'),(1071573,1279,'Staphylococcus sp. C02(2011)','species'),(1071574,1386,'Bacillus sp. C03(2011)','species'),(1071575,1386,'Bacillus sp. C04(2011)','species'),(1071576,1386,'Bacillus sp. C05(2011)','species'),(1071577,1386,'Bacillus sp. C07(2011)','species'),(1071578,1386,'Bacillus sp. C08(2011)','species'),(1071579,53335,'Pantoea sp. C09(2011)','species'),(1071580,41275,'Brevundimonas sp. C10(2011)','species'),(1071581,1386,'Bacillus sp. C06(2011)','species'),(1071582,165695,'Sphingobium sp. C22(2011)','species'),(1071583,33882,'Microbacterium sp. C23(2011)','species'),(1071584,57493,'Kocuria sp. C24(2011)','species'),(1071585,400634,'Lysinibacillus sp. C25(2011)','species'),(1071586,57493,'Kocuria sp. C11(2011)','species'),(1071587,43668,'Brachybacterium sp. C12(2011)','species'),(1071588,286,'Pseudomonas sp. C13(2011)','species'),(1071589,497,'Psychrobacter sp. C14(2011)','species'),(1071590,13687,'Sphingomonas sp. C15(2011)','species'),(1071591,53335,'Pantoea sp. C16(2011)','species'),(1071592,551,'Erwinia sp. C17(2011)','species'),(1071593,2034,'Curtobacterium sp. C18(2011)','species'),(1071594,581,'Morganella sp. C19(2011)','species'),(1071595,286,'Pseudomonas sp. C20(2011)','species'),(1071596,162291,'Planomicrobium sp. C21(2011)','species'),(1071597,68,'Lysobacter sp. C26(2011)','species'),(1071598,379,'Rhizobium sp. C27(2011)','species'),(1071599,44249,'Paenibacillus sp. C28(2011)','species'),(1071600,1279,'Staphylococcus sp. C29(2011)','species'),(1071601,32569,'Obelia sp. MH-2011','species'),(1071602,1883,'Streptomyces sp. SM12','species'),(1071603,1386,'Bacillus sp. NTS-20','species'),(1071604,55816,'Aeolosoma sp. GG-2011','species'),(1071605,765352,'Empria plana','species'),(1071606,765352,'Empria quadrimaculata','species'),(1071607,765352,'Empria rubicola','species'),(1071608,765352,'Empria tridentis','species'),(1071609,765352,'Empria sp. 1 MP-2011','species'),(1071610,765352,'Empria honshuana','species'),(1071611,765352,'Empria takeuchii','species'),(1071613,909446,'Besdolus bicolor','species'),(1071614,909446,'Besdolus illyricus','species'),(1071615,909446,'Besdolus imhoffi','species'),(1071616,909446,'Besdolus ventralis','species'),(1071617,466779,'Perlodes microcephalus','species'),(1071618,114728,'Influenza A virus (A/mink/Iowa/30943/2010(H1N2))','no rank'),(1071619,119210,'Influenza A virus (A/swine/Kansas/10-91088/2010(H3N2))','no rank'),(1071620,119210,'Influenza A virus (A/swine/Kansas/11-101926/2011(H3N2))','no rank'),(1071621,119210,'Influenza A virus (A/swine/Kansas/11-104465/2011(H3N2))','no rank'),(1071622,119210,'Influenza A virus (A/swine/Kansas/11-104467/2011(H3N2))','no rank'),(1071623,119210,'Influenza A virus (A/swine/Kansas/11-107824/2011(H3N2))','no rank'),(1071624,119210,'Influenza A virus (A/swine/Kansas/11-109700/2011(H3N2))','no rank'),(1071625,119210,'Influenza A virus (A/swine/Kansas/11-110529/2011(H3N2))','no rank'),(1071626,30185,'Tuberaphis sp. XH-2011','species'),(1071627,1386,'Bacillus sp. F2(2011)','species'),(1071628,1386,'Bacillus sp. F5(2011)','species'),(1071629,1386,'Bacillus sp. F9(2011)','species'),(1071630,2063,'Kitasatospora sp. LANG-2','species'),(1071631,1883,'Streptomyces sp. RH4','species'),(1071632,49928,'bacterium LM5','species'),(1071633,49928,'bacterium PRI5','species'),(1071634,337173,'Paradoxornis webbianus bulomachus','subspecies'),(1071635,337173,'Paradoxornis webbianus mantschuricus','subspecies'),(1071636,337173,'Paradoxornis webbianus ganluoensis','subspecies'),(1071637,674985,'Paradoxornis alphonsianus stresemanni','subspecies'),(1071638,201370,'Paradoxornis brunneus','species'),(1071639,1071638,'Paradoxornis brunneus brunneus','subspecies'),(1071640,1071638,'Paradoxornis brunneus ricketti','subspecies'),(1071641,201370,'Paradoxornis conspicillatus','species'),(1071642,201370,'Paradoxornis zappeyi','species'),(1071643,201370,'Paradoxornis atrosuperciliaris','species'),(1071644,1071643,'Paradoxornis atrosuperciliaris atrosuperciliaris','subspecies'),(1071645,201374,'Paradoxornis nipalensis nipalensis','subspecies'),(1071646,201374,'Paradoxornis nipalensis poliotis','subspecies'),(1071647,547,'Enterobacter sp. IPR-Pv598','species'),(1071648,379,'Rhizobium sp. IPR-Pv2608','species'),(1071649,379,'Rhizobium sp. IPR-Pv680','species'),(1071650,201374,'Paradoxornis nipalensis beaulieu','subspecies'),(1071651,634320,'Paradoxornis verreauxi morrisonianus','subspecies'),(1071652,201370,'Paradoxornis fulvifrons','species'),(1071653,13012,'Clarias nieuhofii','species'),(1071654,1071652,'Paradoxornis fulvifrons albifacies','subspecies'),(1071655,47605,'Hibiscus aridicola','species'),(1071656,1071652,'Paradoxornis fulvifrons cyanophrys','subspecies'),(1071657,201370,'Paradoxornis ruficeps','species'),(1071658,201371,'Paradoxornis davidianus davidianus','subspecies'),(1071659,201372,'Paradoxornis gularis fokiensis','subspecies'),(1071660,1386,'Bacillus sp. 3 amp','species'),(1071661,33986,'Exiguobacterium sp. 10(2011)','species'),(1071662,33986,'Exiguobacterium sp. 4a(2011)','species'),(1071663,33986,'Exiguobacterium sp. 6b(2011)','species'),(1071664,201370,'Paradoxornis paradoxus','species'),(1071665,49928,'bacterium 11+','species'),(1071666,49928,'bacterium 11a(2011)','species'),(1071667,49928,'bacterium 12b(2011)','species'),(1071668,49928,'bacterium 1nor','species'),(1071669,49928,'bacterium 2 amp','species'),(1071670,49928,'bacterium 9','species'),(1071671,201370,'Paradoxornis unicolor','species'),(1071672,31009,'Dolichallabes','genus'),(1071673,1071672,'Dolichallabes microphthalmus','species'),(1071674,396811,'environmental samples','no rank'),(1071675,1071674,'uncultured Fulvivirga sp.','species'),(1071677,131548,'Paenibacillus sp. enrichment culture clone xj7','species'),(1071678,201370,'Paradoxornis polivanovi','species'),(1071679,77118,'Burkholderia sp. enrichment culture clone R27','species'),(1071680,484080,'Paradoxornis heudei heudei','subspecies'),(1071681,9173,'Conostoma','genus'),(1071682,1071681,'Conostoma aemodium','species'),(1071683,469,'Acinetobacter sp. PR8','species'),(1071684,469,'Acinetobacter sp. PY6','species'),(1071692,263288,'Miconia sp. FM-2011','species'),(1071693,47751,'Arachnopeziza delicatula','species'),(1071694,47751,'Arachnopeziza obtusipila','species'),(1071695,47743,'Brunnipila','genus'),(1071696,1071695,'Brunnipila fuscescens','species'),(1071697,47744,'Cistella albidolutea','species'),(1071700,47743,'Hamatocanthoscypha','genus'),(1071701,1231705,'Apobakuella fusca','species'),(1071702,1071700,'Hamatocanthoscypha laricionis','species'),(1071703,1231708,'Parabistichella variabilis','species'),(1071704,47743,'Hyalopeziza','genus'),(1071705,1071704,'Hyalopeziza leuconica','species'),(1071706,1071704,'Hyalopeziza nectrioides','species'),(1071707,1071704,'Hyalopeziza pygmaea','species'),(1071709,353541,'Hyphodiscus hyaloscyphoides','species'),(1071710,86026,'Mollisia ventosa','species'),(1071711,47743,'Mollisina','genus'),(1071712,1071711,'Mollisina uncinata','species'),(1071713,245891,'Olla millepunctata','species'),(1071714,497728,'Phialina lachnobrachyoides','species'),(1071715,1033659,'Psilachnum staphyleae','species'),(1071716,47743,'Rodwayella','genus'),(1071717,1071716,'Rodwayella citrinula','species'),(1071718,1386,'Bacillus sp. IITR-54','species'),(1071719,535,'Chromobacterium sp. IITR-71','species'),(1071720,47743,'Urceolella','genus'),(1071721,1071720,'Urceolella carestiana','species'),(1071722,1071720,'Urceolella crispula','species'),(1071723,315085,'Vibrissea filisporia','species'),(1071724,1386,'Bacillus sp. T','species'),(1071725,56688,'Halorubrum sp. YC-1','species'),(1071726,56688,'Halorubrum sp. YC-10','species'),(1071727,56688,'Halorubrum sp. YC-11','species'),(1071728,56688,'Halorubrum sp. YC-12','species'),(1071729,56688,'Halorubrum sp. YC-14','species'),(1071730,56688,'Halorubrum sp. YC-16','species'),(1071731,56688,'Halorubrum sp. YC-2','species'),(1071732,56688,'Halorubrum sp. YC-3','species'),(1071733,56688,'Halorubrum sp. YC-4','species'),(1071734,56688,'Halorubrum sp. YC-5','species'),(1071735,56688,'Halorubrum sp. YC-6','species'),(1071736,56688,'Halorubrum sp. YC-7','species'),(1071737,56688,'Halorubrum sp. YC-8','species'),(1071738,56688,'Halorubrum sp. YC-9','species'),(1071739,56688,'Halorubrum sp. YC-X1','species'),(1071740,56688,'Halorubrum sp. YC-X2','species'),(1071741,56688,'Halorubrum sp. YC-X4','species'),(1071742,56688,'Halorubrum sp. YC-X7','species'),(1071743,56688,'Halorubrum sp. YC-X8','species'),(1071744,592017,'Drepanophoridae','family'),(1071745,1071744,'Drepanophorus','genus'),(1071746,1071745,'Drepanophorus spectabilis','species'),(1071747,49928,'bacterium T56','species'),(1071748,5581,'Beauveria sp. AR2','species'),(1071749,73171,'Bulgaria sp. PFR7','species'),(1071750,102743,'Eladia sp. PFR7-2','species'),(1071751,4875,'Glomus sp. PFR5','species'),(1071752,5073,'Penicillium sp. PFS4','species'),(1071753,813,'Chlamydia trachomatis A/363','no rank'),(1071754,813,'Chlamydia trachomatis A/5291','no rank'),(1071755,813,'Chlamydia trachomatis A/7249','no rank'),(1071756,813,'Chlamydia trachomatis D/SotonD1','no rank'),(1071757,813,'Chlamydia trachomatis D/SotonD5','no rank'),(1071758,813,'Chlamydia trachomatis D/SotonD6','no rank'),(1071759,813,'Chlamydia trachomatis E/SW3','no rank'),(1071760,813,'Chlamydia trachomatis E/SotonE4','no rank'),(1071761,813,'Chlamydia trachomatis E/SotonE8','no rank'),(1071762,813,'Chlamydia trachomatis F/SW4','no rank'),(1071763,813,'Chlamydia trachomatis F/SW5','no rank'),(1071764,813,'Chlamydia trachomatis F/SotonF3','no rank'),(1071765,813,'Chlamydia trachomatis G/SotonG1','no rank'),(1071766,813,'Chlamydia trachomatis Ia/SotonIa1','no rank'),(1071767,813,'Chlamydia trachomatis Ia/SotonIa3','no rank'),(1071768,813,'Chlamydia trachomatis K/SotonK1','no rank'),(1071769,813,'Chlamydia trachomatis L1/440/LN','no rank'),(1071770,813,'Chlamydia trachomatis L1/115','no rank'),(1071771,813,'Chlamydia trachomatis L1/224','no rank'),(1071772,813,'Chlamydia trachomatis L2/25667R','no rank'),(1071773,813,'Chlamydia trachomatis L2b/8200/07','no rank'),(1071774,813,'Chlamydia trachomatis L2b/UCH-2','no rank'),(1071775,813,'Chlamydia trachomatis L2b/LST','no rank'),(1071776,813,'Chlamydia trachomatis L2b/CV204','no rank'),(1071777,813,'Chlamydia trachomatis L2b/795','no rank'),(1071778,813,'Chlamydia trachomatis L2b/Ams1','no rank'),(1071779,813,'Chlamydia trachomatis L2b/Ams2','no rank'),(1071780,813,'Chlamydia trachomatis L2b/Ams3','no rank'),(1071781,813,'Chlamydia trachomatis L2b/Ams4','no rank'),(1071782,813,'Chlamydia trachomatis L2b/Ams5','no rank'),(1071783,813,'Chlamydia trachomatis L3/404/LN','no rank'),(1071784,909706,'Etheostoma cf. stigmaeum TJN-2011a','species'),(1071785,909706,'Etheostoma cf. stigmaeum TJN-2011b','species'),(1071787,909707,'Etheostoma cf. bellator A TJN-2011','species'),(1071789,909696,'Etheostoma cf. spectabile TJN-2011f','species'),(1071790,909706,'Etheostoma cf. stigmaeum TJN-2011d','species'),(1071791,1827,'Rhodococcus sp. CCZU10-1','species'),(1071792,469,'Acinetobacter sp. 1116(2011)','species'),(1071793,469,'Acinetobacter sp. 1132(2011)','species'),(1071794,1663,'Arthrobacter sp. 723(2011)','species'),(1071795,1386,'Bacillus sp. 10-1(2011)','species'),(1071796,1386,'Bacillus sp. 10-2(2011)','species'),(1071797,1386,'Bacillus sp. 10510(2011)','species'),(1071798,1386,'Bacillus sp. 1055(2011)','species'),(1071799,1386,'Bacillus sp. 11(2011)','species'),(1071800,1386,'Bacillus sp. 1113(2011)','species'),(1071801,1386,'Bacillus sp. 1134(2011)','species'),(1071802,1386,'Bacillus sp. 23(2011)','species'),(1071803,1386,'Bacillus sp. 711(2011)','species'),(1071804,1386,'Bacillus sp. 726(2011)','species'),(1071805,1386,'Bacillus sp. 729(2011)','species'),(1071806,1386,'Bacillus sp. 744(2011)','species'),(1071807,413496,'Cronobacter sp. 1044(2011)','species'),(1071808,413496,'Cronobacter sp. 1136(2011)','species'),(1071809,413496,'Cronobacter sp. 1233(2011)','species'),(1071810,547,'Enterobacter sp. 110(2011)','species'),(1071811,547,'Enterobacter sp. 1241(2011)','species'),(1071812,547,'Enterobacter sp. 1244(2011)','species'),(1071813,547,'Enterobacter sp. 736(2011)','species'),(1071814,33986,'Exiguobacterium sp. 1231(2011)','species'),(1071815,570,'Klebsiella sp. 1125(2011)','species'),(1071816,570,'Klebsiella sp. 1133(2011)','species'),(1071817,57493,'Kocuria sp. 1126(2011)','species'),(1071818,57493,'Kocuria sp. 717(2011)','species'),(1071819,1279,'Staphylococcus sp. 1031(2011)','species'),(1071820,1279,'Staphylococcus sp. 1032(2011)','species'),(1071821,1279,'Staphylococcus sp. 1033(2011)','species'),(1071822,1279,'Staphylococcus sp. 1035(2011)','species'),(1071823,1279,'Staphylococcus sp. 1036(2011)','species'),(1071824,1279,'Staphylococcus sp. 1053(2011)','species'),(1071825,1279,'Staphylococcus sp. 1054(2011)','species'),(1071826,1279,'Staphylococcus sp. 1111(2011)','species'),(1071827,1279,'Staphylococcus sp. 1124(2011)','species'),(1071828,1279,'Staphylococcus sp. 1131(2011)','species'),(1071829,1279,'Staphylococcus sp. 1146(2011)','species'),(1071830,1279,'Staphylococcus sp. 116(2011)','species'),(1071831,1279,'Staphylococcus sp. 1235(2011)','species'),(1071832,1279,'Staphylococcus sp. 1238(2011)','species'),(1071833,1279,'Staphylococcus sp. 14(2011)','species'),(1071834,1279,'Staphylococcus sp. 22(2011)','species'),(1071835,1279,'Staphylococcus sp. 712(2011)','species'),(1071836,1279,'Staphylococcus sp. 713(2011)','species'),(1071837,1279,'Staphylococcus sp. 722(2011)','species'),(1071838,1279,'Staphylococcus sp. 746(2011)','species'),(1071839,5103,'Bettsia','genus'),(1071840,1071839,'Bettsia alvei','species'),(1071841,909700,'Etheostoma autumnale','species'),(1071842,909768,'Acinetobacter sp. 716(2011)','species'),(1071843,909768,'Acinetobacter sp. 735(2011)','species'),(1071844,290174,'Aquimarina sp. F75198','species'),(1071845,254250,'Isoptericola sp. F84068','species'),(1071846,265976,'Serinicoccus sp. F84069','species'),(1071847,662,'Vibrio sp. F71023','species'),(1071848,469,'Acinetobacter sp. CCBAU 10928','species'),(1071849,2040,'Aeromicrobium sp. CCBAU 10887','species'),(1071850,1663,'Arthrobacter sp. CCBAU 10838','species'),(1071851,1663,'Arthrobacter sp. CCBAU 10897','species'),(1071852,191,'Azospirillum sp. CCBAU 10975','species'),(1071853,1386,'Bacillus sp. CCBAU 101020','species'),(1071854,1386,'Bacillus sp. CCBAU 10929','species'),(1071855,1386,'Bacillus sp. CCBAU 10935','species'),(1071856,1386,'Bacillus sp. CCBAU 10939','species'),(1071857,1386,'Bacillus sp. CCBAU 10963','species'),(1071858,517,'Bordetella sp. CCBAU 10842','species'),(1071860,41275,'Brevundimonas sp. CCBAU 10915','species'),(1071861,32008,'Burkholderia sp. CCBAU 10895','species'),(1071862,59732,'Chryseobacterium sp. CCBAU 10985','species'),(1071863,46913,'Devosia sp. CCBAU 10839','species'),(1071864,37914,'Dietzia sp. CCBAU 10911','species'),(1071865,106591,'Ensifer sp. CCBAU 10896','species'),(1071866,547,'Enterobacter sp. CCBAU 10981','species'),(1071867,33986,'Exiguobacterium sp. CCBAU 10957','species'),(1071868,57493,'Kocuria sp. CCBAU 10913','species'),(1071869,68,'Lysobacter sp. CCBAU 10898','species'),(1071870,407,'Methylobacterium sp. CCBAU 10991','species'),(1071871,1763,'Mycobacterium sp. CCBAU 10992','species'),(1071872,1839,'Nocardioides sp. CCBAU 101009','species'),(1071873,53335,'Pantoea sp. CCBAU 10857','species'),(1071874,265,'Paracoccus sp. CCBAU 10893','species'),(1071875,84567,'Pedobacter sp. CCBAU 10902','species'),(1071876,286,'Pseudomonas sp. CCBAU 10950','species'),(1071877,379,'Rhizobium sp. CCBAU 10891','species'),(1071878,1827,'Rhodococcus sp. CCBAU 10970','species'),(1071879,28105,'Sinorhizobium sp. CCBAU 10864','species'),(1071880,28453,'Sphingobacterium sp. CCBAU 10953','species'),(1071881,13687,'Sphingomonas sp. CCBAU 10851','species'),(1071882,7544,'Cryptops lamprethus','species'),(1071883,7544,'Cryptops niuensis','species'),(1071884,7544,'Cryptops pictus','species'),(1071885,7544,'Cryptops sarasini','species'),(1071886,1301,'Streptococcus sp. M09-11185','species'),(1071887,642,'Aeromonas sp. Og-3','species'),(1071888,122880,'Gymnetron rotundicolle','species'),(1071889,878079,'Mecinus janthinus','species'),(1071890,878079,'Mecinus kaemmereri','species'),(1071891,878079,'Mecinus barbarus','species'),(1071892,878079,'Mecinus janthiniformis','species'),(1071893,63265,'Sporisorium sp. UL143','species'),(1071897,309346,'Linaria genistifolia subsp. dalmatica','subspecies'),(1071898,43170,'Linaria purpurea','species'),(1071899,43170,'Linaria corifolia','species'),(1071900,135575,'Idiomarina sp. b13','species'),(1071901,135575,'Idiomarina sp. b15','species'),(1071902,162291,'Planomicrobium sp. c5','species'),(1071903,33882,'Microbacterium sp. c16','species'),(1071904,59753,'Alcanivorax sp. c17','species'),(1071905,237,'Flavobacterium sp. d6','species'),(1071906,83618,'Pseudoxanthomonas sp. e3','species'),(1071907,2745,'Halomonas sp. e4','species'),(1071908,263377,'Salipiger sp. g1','species'),(1071909,662,'Vibrio sp. h4','species'),(1071910,311207,'Gaetbulibacter sp. h5','species'),(1071911,1060,'Rhodobacter sp. h6','species'),(1071912,1386,'Bacillus sp. c1(2011)','species'),(1071913,1386,'Bacillus sp. 6a(2011)','species'),(1071914,547,'Enterobacter sp. EPR4','species'),(1071915,286,'Pseudomonas sp. PPR8','species'),(1071918,34084,'Riemerella columbipharyngis','species'),(1071921,47744,'Cistella sp. KUS-F52527','species'),(1071922,1071704,'Hyalopeziza sp. TNS-F17879','species'),(1071923,1071704,'Hyalopeziza sp. TNS-F17975','species'),(1071924,1071704,'Hyalopeziza sp. TNS-F18048','species'),(1071925,47747,'Hyaloscypha leuconica','species'),(1071926,1071925,'Hyaloscypha leuconica var. bulbopilosa','varietas'),(1071927,47747,'Hyaloscypha sp. TNS-F17333','species'),(1071928,47747,'Hyaloscypha sp. TNS-F17335','species'),(1071929,47747,'Hyaloscypha sp. TNS-F17350','species'),(1071930,47747,'Hyaloscypha sp. TNS-F17694','species'),(1071931,47747,'Hyaloscypha sp. TNS-F31287','species'),(1071932,353541,'Hyphodiscus sp. KUS-F52558','species'),(1071933,47749,'Microscypha sp. KUS-F52303','species'),(1071934,47749,'Microscypha sp. KUS-F52533','species'),(1071935,47749,'Microscypha sp. KUS-F52625','species'),(1071936,47749,'Microscypha sp. TNS-F18016','species'),(1071937,47811,'Proliferodiscus sp. KUS-F52660','species'),(1071938,47811,'Proliferodiscus sp. TNS-F17436','species'),(1071939,1033659,'Psilachnum sp. KUS-F52448','species'),(1071940,76658,'Pyrenopeziza sp. KUS-F52417','species'),(1071941,602066,'Trichopezizella sp. KUS-F52478','species'),(1071942,742141,'Venturiocistella sp. KUS-F52028','species'),(1071943,47743,'Amicodisca','genus'),(1071944,1071943,'Amicodisca sp. KUS-F51377','species'),(1071945,1071943,'Amicodisca sp. KUS-F51917','species'),(1071946,1269,'Micrococcus sp. V3','species'),(1071947,745,'Pasteurella oralis','species'),(1071952,323723,'Babesia sp. NV-1','species'),(1071956,196004,'Excentrochloris sp. HOKI A 13','species'),(1071957,196004,'Excentrochloris sp. HOKI A 14','species'),(1071958,196004,'Excentrochloris sp. HOKI A 17','species'),(1071959,196004,'Excentrochloris sp. HOKI A 20','species'),(1071960,196004,'Excentrochloris sp. HOKI A 319','species'),(1071961,505184,'HIV-1 M:A MnObl-01-A-BY','no rank'),(1071962,505184,'HIV-1 M:A MnObl-02-A-BY','no rank'),(1071963,505184,'HIV-1 M:A MnObl-03-A-BY','no rank'),(1071964,505184,'HIV-1 M:A MnObl-04-A-BY','no rank'),(1071965,505184,'HIV-1 M:A MnObl-05-A-BY','no rank'),(1071966,505184,'HIV-1 M:A MnObl-06-A-BY','no rank'),(1071967,400186,'Alticola strelzowi strelzowi','subspecies'),(1071968,400186,'Alticola strelzowi desertorum','subspecies'),(1071969,150053,'Yersinia enterocolitica subsp. palearctica PhRBD_Ye1','no rank'),(1071970,36298,'Zosterops chloronothos','species'),(1071971,36298,'Zosterops mauritianus','species'),(1071972,570433,'Cinnyris comorensis','species'),(1071973,133104,'Pterocomma rufipes','species'),(1071974,570433,'Cinnyris abbotti','species'),(1071976,6324,'Bursaphelenchus sp. NK224','species'),(1071977,83975,'Arthroleptis adolfifriederici','species'),(1071978,143566,'Elachistocleis bicolor','species'),(1071979,8428,'Gastrophryne usta','species'),(1071980,445152,'Hypopachus barberi','species'),(1071981,55693,'Stagnicola fuscus','species'),(1071982,55693,'Stagnicola montenegrinus','species'),(1071983,445,'Legionella sp. H63','species'),(1071984,106228,'Montacutidae','family'),(1071987,1071984,'Barrimysia','genus'),(1071989,1071984,'Curvemysella','genus'),(1071990,1071984,'Devonia','genus'),(1071995,1071984,'Kurtiella','genus'),(1071996,1071984,'Litigiella','genus'),(1071998,1071984,'Montacutella','genus'),(1071999,1071984,'Nipponomysella','genus'),(1072001,1071984,'Tellimya','genus'),(1072002,1071984,'Koreamya','genus'),(1072003,588405,'Pythina deshayesiana','species'),(1072004,8427,'Gastrophryninae','subfamily'),(1072005,8427,'Otophryninae','subfamily'),(1072006,34711,'Mycocepurus sp. nov. 1 CR-2011','species'),(1072007,34711,'Mycocepurus sp. nov. 2 CR-2011','species'),(1072008,34711,'Mycocepurus sp. nov. 3 CR-2011','species'),(1072009,34711,'Mycocepurus sp. nov. 4 CR-2011','species'),(1072010,34711,'Mycocepurus sp. nov. 5 CR-2011','species'),(1072012,195877,'Chelidonura sp. EROG-2011','species'),(1072013,86238,'Hypseleotris sp. HB','species'),(1072014,86238,'Hypseleotris sp. HC','species'),(1072015,86238,'Hypseleotris sp. hyp001','species'),(1072016,86238,'Hypseleotris sp. hyp005','species'),(1072017,86238,'Hypseleotris sp. hyp008','species'),(1072018,86238,'Hypseleotris sp. hyp009','species'),(1072019,86238,'Hypseleotris sp. hyp010','species'),(1072020,86238,'Hypseleotris sp. hyp013','species'),(1072021,86238,'Hypseleotris sp. hyp021','species'),(1072022,488793,'Antarctothoa tongima','species'),(1072023,300488,'Beania plurispinosa','species'),(1072024,120989,'Caberea rostrata','species'),(1072025,991047,'Calyptotheca immersa','species'),(1072026,97244,'Celleporaria agglutinans','species'),(1072027,97244,'Celleporaria nodulosa','species'),(1072028,560984,'Escharoides angela','species'),(1072029,97273,'Microporella agonistes','species'),(1072030,271755,'Rhynchozoon zealandicum','species'),(1072031,300515,'Steginoporella magnifica','species'),(1072032,98852,'Plagioecia sp. SL-2011','species'),(1072033,1072062,'Arachnopusia','genus'),(1072034,1072033,'Arachnopusia unicornis','species'),(1072035,97272,'Calloporina','genus'),(1072036,1072035,'Calloporina angustipora','species'),(1072037,1072064,'Chaperiopsis','genus'),(1072038,1072037,'Chaperiopsis cervicornis','species'),(1072039,1072037,'Chaperiopsis lanceola','species'),(1072040,1072037,'Chaperiopsis rubida','species'),(1072041,1072065,'Chorizopora','genus'),(1072042,1072041,'Chorizopora brongniartii','species'),(1072043,97237,'Crassimarginatella','genus'),(1072044,1072043,'Crassimarginatella papulifera','species'),(1072045,1072066,'Crepidacantha','genus'),(1072046,1072045,'Crepidacantha crinispina','species'),(1072047,991070,'Cribricellina','genus'),(1072048,1072047,'Cribricellina cribraria','species'),(1072049,1072067,'Eurystomella','genus'),(1072050,1072049,'Eurystomella foraminigera','species'),(1072051,1072068,'Euthyroides','genus'),(1072052,1072051,'Euthyroides jellyae','species'),(1072053,1072069,'Exochella','genus'),(1072054,1072053,'Exochella tricuspis','species'),(1072055,560995,'Hippomenella','genus'),(1072056,1072055,'Hippomenella vellicata','species'),(1072057,1072070,'Micropora','genus'),(1072058,1072057,'Micropora mortenseni','species'),(1072059,192925,'Smittina','genus'),(1072060,1072059,'Smittina rosacea','species'),(1072061,1072059,'Smittina torques','species'),(1072062,1072063,'Arachnopusiidae','family'),(1072063,193239,'Arachnopusioidea','superfamily'),(1072064,193208,'Chaperiidae','family'),(1072065,193238,'Chorizoporidae','family'),(1072066,193246,'Crepidacanthidae','family'),(1072067,991069,'Eurystomellidae','family'),(1072068,193236,'Euthyroididae','family'),(1072069,193240,'Exochellidae','family'),(1072070,193210,'Microporidae','family'),(1072071,99568,'Curcuma sp. SS-0909401','species'),(1072072,193246,'Margarettidae','family'),(1072073,1072072,'Margaretta','genus'),(1072074,1072073,'Margaretta barbata','species'),(1072075,5506,'Fusarium sp. A3','species'),(1072076,5506,'Fusarium sp. C1','species'),(1072077,5506,'Fusarium sp. C2','species'),(1072078,5506,'Fusarium sp. C4','species'),(1072079,62887,'Gliocladium sp. A11','species'),(1072080,62887,'Gliocladium sp. A2','species'),(1072081,34144,'Jenufa','genus'),(1072082,658556,'Naviculales sp. VH-2011','species'),(1072089,507,'Alcaligenes sp. DA5','species'),(1072090,106589,'Cupriavidus sp. DE7','species'),(1072091,286,'Pseudomonas sp. Ery-E','species'),(1072092,286,'Pseudomonas sp. I-21','species'),(1072093,286,'Pseudomonas sp. I-24','species'),(1072094,5475,'Candida alishanica','species'),(1072095,766733,'Scheffersomyces ergatensis','species'),(1072096,5475,'Candida hsintzibuensis','species'),(1072097,5475,'Candida kaohsiungensis','species'),(1072098,5475,'Candida lidongshanica','species'),(1072099,5475,'Candida smagusa','species'),(1072100,5475,'Candida sp. ATCC MYA-4651','species'),(1072101,5475,'Candida sp. ATCC MYA-4652','species'),(1072102,5475,'Candida sp. ATCC MYA-4653','species'),(1072103,5475,'Candida sp. ATCC MYA-4654','species'),(1072104,4958,'Debaryomyces renaii','species'),(1072105,300275,'Lachancea dasiensis','species'),(1072106,300251,'Paraconiothyrium sp. ATCC MYA-4697','species'),(1072107,5552,'Trichosporon xylopini','species'),(1072108,469,'Acinetobacter sp. 19T-11','species'),(1072109,469,'Acinetobacter sp. 20B-6','species'),(1072110,197483,'Bacillaceae bacterium 16B-1','species'),(1072111,197483,'Bacillaceae bacterium 16B-2','species'),(1072112,1386,'Bacillus sp. 15R-2','species'),(1072113,1386,'Bacillus sp. 16B-8','species'),(1072114,1386,'Bacillus sp. 16R-14','species'),(1072115,1386,'Bacillus sp. 19B-2','species'),(1072116,55080,'Brevibacillus sp. 16B-9','species'),(1072117,33986,'Exiguobacterium sp. 19R-11','species'),(1072118,237,'Flavobacterium sp. 20R-1','species'),(1072119,149698,'Massilia sp. 16R-8','species'),(1072120,44249,'Paenibacillus sp. 16B-10','species'),(1072121,44249,'Paenibacillus sp. 16B-6','species'),(1072122,44249,'Paenibacillus sp. 16R-16','species'),(1072123,44249,'Paenibacillus sp. 16R-21','species'),(1072124,44249,'Paenibacillus sp. 16R-23','species'),(1072125,44249,'Paenibacillus sp. 16R-3','species'),(1072126,651660,'Paenisporosarcina sp. 19B-15','species'),(1072127,286,'Pseudomonas sp. 15T-2','species'),(1072128,286,'Pseudomonas sp. 19B-4','species'),(1072129,286,'Pseudomonas sp. 19T-8','species'),(1072130,286,'Pseudomonas sp. 20T-5','species'),(1072131,286,'Pseudomonas sp. 21B-2','species'),(1072132,286,'Pseudomonas sp. 22R-7','species'),(1072133,1279,'Staphylococcus sp. 16B-13','species'),(1072134,456999,'Rhizoctonia solani AG-6','no rank'),(1072135,407217,'Aquitalea sp. PRI2','species'),(1072136,1386,'Bacillus sp. BH1','species'),(1072137,1386,'Bacillus sp. DG1','species'),(1072138,1386,'Bacillus sp. DG12','species'),(1072139,1386,'Bacillus sp. DG2','species'),(1072140,1386,'Bacillus sp. DG4','species'),(1072141,1386,'Bacillus sp. DG5','species'),(1072142,1386,'Bacillus sp. DG7','species'),(1072143,1386,'Bacillus sp. GP6','species'),(1072144,1386,'Bacillus sp. LM6','species'),(1072145,1386,'Bacillus sp. NH1','species'),(1072146,1386,'Bacillus sp. PRI1','species'),(1072147,1386,'Bacillus sp. PRI3','species'),(1072148,1386,'Bacillus sp. TZ1','species'),(1072149,59732,'Chryseobacterium sp. TH1','species'),(1072150,106589,'Cupriavidus sp. DG8','species'),(1072151,547,'Enterobacter sp. DG10','species'),(1072152,400634,'Lysinibacillus sp. DG6','species'),(1072153,400634,'Lysinibacillus sp. DT12','species'),(1072154,400634,'Lysinibacillus sp. DT3','species'),(1072155,286,'Pseudomonas sp. TH2','species'),(1072156,286,'Pseudomonas sp. TS1','species'),(1072157,32207,'Rothia sp. DG3','species'),(1072158,1279,'Staphylococcus sp. DG9','species'),(1072159,1279,'Staphylococcus sp. TH5','species'),(1072160,286,'Pseudomonas sp. BM3(2011)','species'),(1072161,5573,'Rhizoctonia sp. CRA-Rh212','species'),(1072162,345249,'Bat circovirus ZS/China/2011','species'),(1072163,5573,'Rhizoctonia sp. AG-F','species'),(1072164,5573,'Rhizoctonia sp. AG-P','species'),(1072165,114727,'Influenza A virus (A/Jakarta/002/2009(H1N1))','no rank'),(1072166,114727,'Influenza A virus (A/Jakarta/003/2009(H1N1))','no rank'),(1072167,114727,'Influenza A virus (A/Jakarta/004/2009(H1N1))','no rank'),(1072168,114727,'Influenza A virus (A/Jakarta/005/2009(H1N1))','no rank'),(1072169,114727,'Influenza A virus (A/Jakarta/006/2009(H1N1))','no rank'),(1072170,114727,'Influenza A virus (A/Jakarta/007/2009(H1N1))','no rank'),(1072171,114727,'Influenza A virus (A/Jakarta/008/2009(H1N1))','no rank'),(1072172,114727,'Influenza A virus (A/Jakarta/009/2009(H1N1))','no rank'),(1072173,242544,'Thecamoeba aesculea','species'),(1072174,242543,'Paradermamoeba','genus'),(1072175,1072174,'Paradermamoeba levis','species'),(1072176,327825,'Bokeloh bat lyssavirus','species'),(1072177,716929,'Vernonia yellow vein Fujian virus betasatellite','species'),(1072178,1231296,'Vernonia yellow vein Fujian virus alphasatellite','species'),(1072179,745,'Pasteurella sp. 19/1','species'),(1072180,745,'Pasteurella sp. 23/1','species'),(1072181,745,'Pasteurella sp. 27/2','species'),(1072182,745,'Pasteurella sp. 30/3','species'),(1072183,7684,'Holothuria bacilla','species'),(1072184,7684,'Holothuria carere','species'),(1072185,7684,'Holothuria cinerascens','species'),(1072186,7684,'Holothuria erinacea','species'),(1072187,7684,'Holothuria flavomaculata','species'),(1072188,7684,'Holothuria fuscocinerea','species'),(1072189,7684,'Holothuria imitans','species'),(1072190,7684,'Holothuria inornata','species'),(1072191,7684,'Holothuria languens','species'),(1072192,7684,'Holothuria lubrica','species'),(1072193,7684,'Holothuria mactanensis','species'),(1072194,7684,'Holothuria moebii','species'),(1072195,7684,'Holothuria parva','species'),(1072196,7684,'Holothuria pluricuriosa','species'),(1072197,7684,'Holothuria poli','species'),(1072198,7684,'Holothuria portovallartensis','species'),(1072199,7684,'Holothuria surinamensis','species'),(1072200,7684,'Holothuria theeli','species'),(1072201,7684,'Holothuria zacae','species'),(1072202,85635,'\'Amaranthus caudatus\' chlorosis phytoplasma','species'),(1072203,1386,'Bacillus sp. 07C2F','species'),(1072204,345249,'Bat circovirus ZS/Yunnan-China/2009','species'),(1072205,240058,'Dysphania aristata','species'),(1072206,3558,'Chenopodium atrovirens','species'),(1072207,345311,'Chenopodium berlandieri subsp. nuttalliae','subspecies'),(1072208,1072238,'Chenopodium berlandieri var. boscianum','varietas'),(1072209,1072238,'Chenopodium berlandieri var. zschackei','varietas'),(1072210,1307778,'Blitum californicum','species'),(1072211,1307778,'Blitum hastatum','species'),(1072212,1307780,'Oxybasis chenopodioides','species'),(1072213,3558,'Chenopodium cycloides','species'),(1072214,3558,'Chenopodium desiccatum','species'),(1072215,3558,'Chenopodium fremontii','species'),(1072216,3558,'Chenopodium gigantospermum','species'),(1072217,1072216,'Chenopodium gigantospermum var. standleyanum','varietas'),(1072218,240058,'Dysphania graveolens','species'),(1072219,3558,'Chenopodium hians','species'),(1072220,3558,'Chenopodium iljinii','species'),(1072221,3558,'Chenopodium incanum','species'),(1072222,240058,'Dysphania melanocarpa','species'),(1072223,240058,'Dysphania multifida','species'),(1072224,3558,'Chenopodium neomexicanum','species'),(1072225,3558,'Chenopodium nevadense','species'),(1072226,3558,'Chenopodium opulifolium','species'),(1072227,3558,'Chenopodium pallescens','species'),(1072228,1307778,'Blitum petiolare','species'),(1072229,3558,'Chenopodium pratericola','species'),(1072230,3558,'Chenopodium standleyanum','species'),(1072231,3558,'Chenopodium subglabrum','species'),(1072232,3558,'Chenopodium vulvaria','species'),(1072233,3558,'Chenopodium watsonii','species'),(1072234,3558,'Chenopodium triandrum','species'),(1072235,3561,'Spinacia tetrandra','species'),(1072236,3561,'Spinacia turkestanica','species'),(1072238,345311,'Chenopodium berlandieri subsp. berlandieri','subspecies'),(1072239,1307774,'Extriplex','genus'),(1072240,80654,'Leccinum aff. griseum TO-2011','species'),(1072241,80654,'Leccinum aff. duriusculum TO-2011','species'),(1072242,80654,'Leccinum sp. TO-2011','species'),(1072243,1209898,'Octaviania nigrescens','species'),(1072244,315251,'Octaviania sp. TO-2011','species'),(1072245,1209898,'Octaviania asahimontana','species'),(1072246,1209831,'Octaviania celatifilia','species'),(1072247,1209831,'Octaviania decimae','species'),(1072248,1209899,'Octaviania durianelloides','species'),(1072249,1209899,'Octaviania etchuensis','species'),(1072250,1209899,'Octaviania hesperi','species'),(1072251,1209899,'Octaviania japonimontana','species'),(1072252,1209899,'Octaviania kobayasii','species'),(1072253,1209831,'Octaviania mortae','species'),(1072254,1209831,'Octaviania nonae','species'),(1072255,1209899,'Octaviania yaeyamaensis','species'),(1072256,1716,'Corynebacterium uterequi','species'),(1072259,36866,'Enterobacteriaceae bacterium symbiont of Eurydema rugosa','species'),(1072260,36866,'Enterobacteriaceae bacterium symbiont of Eurydema dominulus','species'),(1072261,1386,'Bacillus sp. SLP10','species'),(1072262,2071,'Saccharothrix sp. PAL54','species'),(1072263,469,'Acinetobacter sp. SD1','species'),(1072264,28263,'Arcanobacterium sp. ZT11003002','species'),(1072265,198436,'Gordonia sp. enrichment culture clone SPARC2','species'),(1072266,380900,'Schoenoplectiella komarovii','species'),(1072267,434052,'Scirpus sylvaticus var. maximowiczii','varietas'),(1072268,38689,'Molinia caerulea subsp. arundinacea','subspecies'),(1072269,58284,'Cortaderia sp. Chase 36830','species'),(1072270,5052,'Aspergillus floridensis','species'),(1072271,114727,'Influenza A virus (A/Toyama/287/2009(H1N1))','no rank'),(1072272,114727,'Influenza A virus (A/Toyama/291/2009(H1N1))','no rank'),(1072273,114727,'Influenza A virus (A/Toyama/402/2009(H1N1))','no rank'),(1072274,114727,'Influenza A virus (A/Toyama/437/2009(H1N1))','no rank'),(1072275,114727,'Influenza A virus (A/Toyama/444/2009(H1N1))','no rank'),(1072276,114727,'Influenza A virus (A/Toyama/1/2010(H1N1))','no rank'),(1072277,114727,'Influenza A virus (A/Toyama/451/2009(H1N1))','no rank'),(1072278,114727,'Influenza A virus (A/Toyama/458/2009(H1N1))','no rank'),(1072279,114727,'Influenza A virus (A/Toyama/68/2010(H1N1))','no rank'),(1072280,114727,'Influenza A virus (A/Toyama/92/2010(H1N1))','no rank'),(1072281,114727,'Influenza A virus (A/Toyama/248/2009(H1N1))','no rank'),(1072282,114727,'Influenza A virus (A/Toyama/251/2009(H1N1))','no rank'),(1072283,114727,'Influenza A virus (A/Toyama/254/2009(H1N1))','no rank'),(1072284,114727,'Influenza A virus (A/Toyama/267/2009(H1N1))','no rank'),(1072285,114727,'Influenza A virus (A/Toyama/316/2009(H1N1))','no rank'),(1072286,114727,'Influenza A virus (A/Toyama/383/2009(H1N1))','no rank'),(1072287,114727,'Influenza A virus (A/Toyama/446/2009(H1N1))','no rank'),(1072288,114727,'Influenza A virus (A/Toyama/62/2010(H1N1))','no rank'),(1072289,114727,'Influenza A virus (A/Toyama/90/2010(H1N1))','no rank'),(1072290,114727,'Influenza A virus (A/Toyama/94/2010(H1N1))','no rank'),(1072291,114727,'Influenza A virus (A/Toyama/4/2011(H1N1))','no rank'),(1072292,114727,'Influenza A virus (A/Toyama/13/2011(H1N1))','no rank'),(1072293,114727,'Influenza A virus (A/Toyama/19/2011(H1N1))','no rank'),(1072294,114727,'Influenza A virus (A/Toyama/26/2011(H1N1))','no rank'),(1072295,114727,'Influenza A virus (A/Toyama/43/2011(H1N1))','no rank'),(1072296,114727,'Influenza A virus (A/Toyama/55/2011(H1N1))','no rank'),(1072297,114727,'Influenza A virus (A/Toyama/86/2011(H1N1))','no rank'),(1072298,114727,'Influenza A virus (A/Toyama/97/2011(H1N1))','no rank'),(1072299,114727,'Influenza A virus (A/Toyama/110/2011(H1N1))','no rank'),(1072300,114727,'Influenza A virus (A/Toyama/128/2011(H1N1))','no rank'),(1072301,114727,'Influenza A virus (A/Toyama/2/2011(H1N1))','no rank'),(1072302,114727,'Influenza A virus (A/Toyama/8/2011(H1N1))','no rank'),(1072303,114727,'Influenza A virus (A/Toyama/10/2011(H1N1))','no rank'),(1072304,114727,'Influenza A virus (A/Toyama/16/2011(H1N1))','no rank'),(1072305,114727,'Influenza A virus (A/Toyama/22/2011(H1N1))','no rank'),(1072306,114727,'Influenza A virus (A/Toyama/32/2011(H1N1))','no rank'),(1072307,114727,'Influenza A virus (A/Toyama/59/2011(H1N1))','no rank'),(1072308,114727,'Influenza A virus (A/Toyama/70/2011(H1N1))','no rank'),(1072309,114727,'Influenza A virus (A/Toyama/90/2011(H1N1))','no rank'),(1072310,114727,'Influenza A virus (A/Toyama/122/2011(H1N1))','no rank'),(1072311,413496,'Cronobacter sp. 1435','species'),(1072312,413496,'Cronobacter sp. 731','species'),(1072313,413496,'Cronobacter sp. 96','species'),(1072314,111142,'Alishewanella sp. B7','species'),(1072315,33882,'Microbacterium sp. WX-7','species'),(1072316,374,'Bradyrhizobium sp. JNVU TV11','species'),(1072317,28105,'Sinorhizobium sp. JNVU TF7','species'),(1072318,28105,'Sinorhizobium sp. JNVU TL4','species'),(1072319,1386,'Bacillus sp. IMCr01','species'),(1072320,1386,'Bacillus sp. IMCr11','species'),(1072321,1386,'Bacillus sp. IMCr07','species'),(1072322,76634,'Mycetocola sp. IMCr10','species'),(1072323,55080,'Brevibacillus sp. IMCd04','species'),(1072324,407,'Methylobacterium sp. IMCd01','species'),(1072325,110932,'Leifsonia sp. IMCr08','species'),(1072326,1386,'Bacillus sp. IMCd03','species'),(1072329,184009,'Influenza A virus (A/rosy-billed pochard/Argentina/CIP051-269/2007(H6N8))','no rank'),(1072330,119213,'Influenza A virus (A/rosy-billed pochard/Argentina/CIP051-1977/2010(H6N2))','no rank'),(1072331,280756,'Sapovirus Icheon/8/04/KR','no rank'),(1072332,280756,'Sapovirus Icheon/172/04/KR','no rank'),(1072333,336476,'Lygus lineolaris virus 1','species'),(1072334,469,'Acinetobacter sp. DHXJ06','species'),(1072335,1663,'Arthrobacter sp. DHXJ01','species'),(1072336,1663,'Arthrobacter sp. DHXJ14','species'),(1072337,1386,'Bacillus sp. DHXJ04','species'),(1072338,1386,'Bacillus sp. DHXJ18','species'),(1072339,1386,'Bacillus sp. DHXJ19','species'),(1072340,1386,'Bacillus sp. DHXJ22','species'),(1072341,1041,'Erythrobacter sp. DHXJ15','species'),(1072342,57493,'Kocuria sp. DHXJ11','species'),(1072343,286,'Pseudomonas sp. DHXJ03','species'),(1072344,71026,'Strophurus taenicauda','species'),(1072345,1883,'Streptomyces sp. NRC 50','species'),(1072346,1883,'Streptomyces sp. NRC 51','species'),(1072347,203686,'Theileria sp. giraffe 86','species'),(1072348,203686,'Theileria sp. giraffe 70','species'),(1072349,203686,'Theileria sp. giraffe 115','species'),(1072350,203686,'Theileria sp. giraffe 81','species'),(1072351,203686,'Theileria sp. giraffe 30','species'),(1072352,203686,'Theileria sp. giraffe 44','species'),(1072353,203686,'Theileria sp. giraffe 66','species'),(1072354,203686,'Theileria sp. giraffe 108','species'),(1072355,203686,'Theileria sp. giraffe 63','species'),(1072356,1386,'Bacillus sp. B1(2011c)','species'),(1072358,547,'Enterobacter sp. MF-1','species'),(1072359,5314,'Ganoderma sp. BRIUMSa','species'),(1072360,5314,'Ganoderma sp. BRIUMSb','species'),(1072361,5314,'Ganoderma sp. BRIUMSc','species'),(1072362,5543,'Trichoderma sp. IMPb04','species'),(1072363,5073,'Penicillium sp. IMPb06','species'),(1072364,91929,'Lecythophora sp. IMCd05','species'),(1072365,105121,'Xylosandrus amputatus','species'),(1072366,1827,'Rhodococcus sp. TMP1','species'),(1072367,1663,'Arthrobacter sp. 25DMP1','species'),(1072368,1663,'Arthrobacter sp. 25DOT1','species'),(1072370,1827,'Rhodococcus sp. ustb-1','species'),(1072371,467798,'Hematodinium sp. ex Nephrops norvegicus NB-2011','species'),(1072372,1883,'Streptomyces sp. IMCr02','species'),(1072373,1883,'Streptomyces sp. IMCr03','species'),(1072374,1883,'Streptomyces sp. IMCr09','species'),(1072375,749183,'Corycaeus affinis','species'),(1072378,5573,'Rhizoctonia sp. 152','species'),(1072379,5324,'Trametes sp. 157','species'),(1072380,37991,'Xylaria sp. 109','species'),(1072381,60661,'Ceratomyxa sp. EE-2011','species'),(1072383,403234,'Blommersia variabilis','species'),(1072385,137668,'Atraphaxis decipiens','species'),(1072386,467325,'Calligonum caput-medusae','species'),(1072387,46093,'Limonium aureum','species'),(1072388,257017,'Arrenuridae','family'),(1072389,698441,'Marssonina brunnea f. sp. \'multigermtubi\' MB_m1','no rank'),(1072390,231481,'Chamaescilla corymbosa','species'),(1072391,34399,'Phomopsis sp. CML 1315','species'),(1072392,34399,'Phomopsis sp. CML 1316','species'),(1072393,34399,'Phomopsis sp. CML 1481','species'),(1072394,34399,'Phomopsis sp. CML 1500','species'),(1072395,34399,'Phomopsis sp. CML 1501','species'),(1072396,34399,'Phomopsis sp. CML 1502','species'),(1072397,34399,'Phomopsis sp. CML 1503','species'),(1072398,34399,'Phomopsis sp. CML 1506','species'),(1072399,34399,'Phomopsis sp. CML 1507','species'),(1072400,34399,'Phomopsis sp. CML 1520','species'),(1072401,34399,'Phomopsis sp. CML 1527','species'),(1072402,34399,'Phomopsis sp. CML 1529','species'),(1072403,34399,'Phomopsis sp. CML 1530','species'),(1072404,34399,'Phomopsis sp. CML 1533','species'),(1072405,34399,'Phomopsis sp. CML 1535','species'),(1072406,34399,'Phomopsis sp. CML 1928','species'),(1072407,34399,'Phomopsis sp. CML 1929','species'),(1072408,34399,'Phomopsis sp. CML 1930','species'),(1072409,34399,'Phomopsis sp. CML 1931','species'),(1072410,34399,'Phomopsis sp. CML 1932','species'),(1072411,34399,'Phomopsis sp. CML 1933','species'),(1072412,34399,'Phomopsis sp. CML 1934','species'),(1072413,34399,'Phomopsis sp. CML 1935','species'),(1072414,34399,'Phomopsis sp. CML 1936','species'),(1072415,34399,'Phomopsis sp. CML 1937','species'),(1072416,34399,'Phomopsis sp. CML 1938','species'),(1072417,34399,'Phomopsis sp. CML 1939','species'),(1072418,34399,'Phomopsis sp. CML 871','species'),(1072419,197945,'cf. Cytospora sp. CML 1841','species'),(1072420,197945,'cf. Cytospora sp. CML 1900','species'),(1072421,197945,'cf. Cytospora sp. CML 1901','species'),(1072422,197945,'cf. Cytospora sp. CML 1902','species'),(1072423,197945,'cf. Cytospora sp. CML 1903','species'),(1072424,197945,'cf. Cytospora sp. CML 1905','species'),(1072425,197945,'cf. Cytospora sp. CML 1906','species'),(1072426,197945,'cf. Cytospora sp. CML 1907','species'),(1072427,115080,'Megalopta aegis','species'),(1072428,115080,'Megalopta aeneicollis','species'),(1072429,115080,'Megalopta atra','species'),(1072430,115080,'Megalopta byroni','species'),(1072431,115080,'Megalopta centralis','species'),(1072432,115080,'Megalopta fornix','species'),(1072433,115080,'Megalopta sodalis','species'),(1072434,1035989,'Megaloptidia saulensis','species'),(1072435,115080,'Megalopta sp. morph-j','species'),(1072436,115080,'Megalopta sp. morph-p','species'),(1072437,88545,'Megommation','genus'),(1072438,1072437,'Megommation insigne','species'),(1072439,88545,'Xenochlora','genus'),(1072440,1072439,'Xenochlora ianthina','species'),(1072441,1072439,'Xenochlora nigrofemorata','species'),(1072442,49928,'bacterium AR2(2011)','species'),(1072443,49928,'bacterium AR6(2011)','species'),(1072444,49928,'bacterium CEV15(2011)','species'),(1072445,49928,'bacterium CEV18(2011)','species'),(1072446,49928,'bacterium CEV2(2011)','species'),(1072447,49928,'bacterium DN5(2011)','species'),(1072448,49928,'bacterium N10(2011)','species'),(1072449,49928,'bacterium N12(2011)','species'),(1072450,49928,'bacterium N4(2011)','species'),(1072451,49928,'bacterium N5(2011)','species'),(1072452,49928,'bacterium N8(2011)','species'),(1072453,49928,'bacterium N9(2011)','species'),(1072454,49928,'bacterium SDM10(2011)','species'),(1072455,49928,'bacterium SDM12(2011)','species'),(1072456,49928,'bacterium SDN8(2011)','species'),(1072457,1177,'Nostoc sp. 2216','species'),(1072458,562,'Escherichia coli O7:K1','no rank'),(1072459,1072458,'Escherichia coli O7:K1 str. CE10','no rank'),(1072460,237,'Flavobacterium sp. HME7204','species'),(1072461,13687,'Sphingomonas sp. EMBS021','species'),(1072462,29330,'Alicyclobacillus sp. IT3','species'),(1072463,33882,'Microbacterium sp. ViU22','species'),(1072464,30475,'unclassified Rajidae','no rank'),(1072465,117867,'Insentiraja','genus'),(1072466,1386,'Bacillus sp. fb16','species'),(1072467,367806,'Blattabacterium sp. (Blatta orientalis) str. Tarazona','no rank'),(1072468,117853,'Amblyraja cf. jenseni NCA-2011','species'),(1072469,117868,'Atlantoraja castelnaui','species'),(1072470,117868,'Atlantoraja cyclophora','species'),(1072471,117856,'Cruriraja hulleyi','species'),(1072472,117858,'Dipturus linteus','species'),(1072473,86362,'Himantura cf. gerrardi NCA-2011','species'),(1072474,86362,'Himantura cf. uarnak NCA-2011','species'),(1072475,86362,'Himantura lobistoma','species'),(1072476,1072465,'Insentiraja sp. B NCA-2011','species'),(1072477,117861,'Leucoraja garmani','species'),(1072478,117862,'Malacoraja senta','species'),(1072479,55137,'Myliobatis freminvillei','species'),(1072480,117864,'Okamejei cf. boesemani NCA-2011','species'),(1072481,117873,'Pavoraja nitida','species'),(1072482,7861,'Rhinobatos glaucostigma','species'),(1072483,7861,'Rhinobatos thouin','species'),(1072485,86376,'Taeniura grabata','species'),(1072486,117853,'Amblyraja jenseni','species'),(1072487,520025,'Lispe leucospila','species'),(1072488,305597,'Atherigona falcata','species'),(1072489,305597,'Atherigona reversura','species'),(1072490,520025,'Lispe bivittata','species'),(1072491,520025,'Lispe pygmaea','species'),(1072492,520025,'Lispe quaerens','species'),(1072493,253340,'Morellia tibetana','species'),(1072494,57892,'Muscina japonica','species'),(1072495,520040,'Myospila femorata','species'),(1072496,520040,'Myospila laevis','species'),(1072497,305607,'Neomyia bristocercus','species'),(1072498,253429,'Ophyra ignava','species'),(1072499,57888,'Graphomya','genus'),(1072500,1072499,'Graphomya tienmushanensis','species'),(1072501,1072499,'Graphomya paucimaculata','species'),(1072502,1072499,'Graphomya rufitibia','species'),(1072503,57897,'Musca xanthomelas','species'),(1072504,2745,'Halomonas sp. ABR1','species'),(1072505,1003835,'Phlebovirus JSD1','no rank'),(1072506,57897,'Musca fletcheri','species'),(1072507,31983,'environmental samples','no rank'),(1072508,1072507,'uncultured Helcococcus sp.','species'),(1072509,7791,'Heterodontus mexicanus','species'),(1072510,7858,'Anacanthobatidae','family'),(1072511,1072510,'Sinobatis','genus'),(1072512,1072511,'Sinobatis bulbicauda','species'),(1072513,117892,'Typhlonarke','genus'),(1072514,1072513,'Typhlonarke aysoni','species'),(1072515,449719,'environmental samples','no rank'),(1072516,1072515,'uncultured Granulosicoccaceae bacterium','species'),(1072517,332470,'Blue squill virus A','species'),(1072518,490043,'Norovirus Hu/GII/Icheon/200/2004/KR','no rank'),(1072519,490043,'Norovirus Hu/GII/Icheon/209/2004/KR','no rank'),(1072520,490043,'Norovirus Hu/GII/Icheon/208/2004/KR','no rank'),(1072521,490043,'Norovirus Hu/GII/Icheon/210/2004/KR','no rank'),(1072522,490043,'Norovirus Hu/GII/Icheon/211/2004/KR','no rank'),(1072523,490043,'Norovirus Hu/GII/Icheon/214/2004/KR','no rank'),(1072524,490043,'Norovirus Hu/GII/Icheon/215/2004/KR','no rank'),(1072525,490043,'Norovirus Hu/GII/Icheon/216/2004/KR','no rank'),(1072526,490043,'Norovirus Hu/GII/Icheon/218/2004/KR','no rank'),(1072527,490043,'Norovirus Hu/GII/Icheon/220/2004/KR','no rank'),(1072528,490043,'Norovirus Hu/GII/Icheon/221/2004/KR','no rank'),(1072529,490043,'Norovirus Hu/GII/Icheon/222/2004/KR','no rank'),(1072530,490043,'Norovirus Hu/GII/Icheon/223/2004/KR','no rank'),(1072531,490043,'Norovirus Hu/GII/Icheon/225/2004/KR','no rank'),(1072532,490043,'Norovirus Hu/GII/Icheon/201/2004/KR','no rank'),(1072533,490043,'Norovirus Hu/GII/Icheon/203/2004/KR','no rank'),(1072534,490043,'Norovirus Hu/GII/Icheon/204/2004/KR','no rank'),(1072535,490043,'Norovirus Hu/GII/Icheon/205/2004/KR','no rank'),(1072536,490043,'Norovirus Hu/GII/Icheon/206/2004/KR','no rank'),(1072537,490043,'Norovirus Hu/GII/Icheon/217/2004/KR','no rank'),(1072538,235544,'Norovirus Hu/GI/Icheon/149/2005/KR','no rank'),(1072539,235544,'Norovirus Hu/GI/Icheon/152/2005/KR','no rank'),(1072540,235544,'Norovirus Hu/GI/Icheon/164/2005/KR','no rank'),(1072541,235544,'Norovirus Hu/GI/Icheon/172/2005/KR','no rank'),(1072542,235544,'Norovirus Hu/GI/Icheon/173/2005/KR','no rank'),(1072543,235544,'Norovirus Hu/GI/Icheon/181/2005/KR','no rank'),(1072544,235544,'Norovirus Hu/GI/Icheon/182/2005/KR','no rank'),(1072545,235544,'Norovirus Hu/GI/Icheon/11/2006/KR','no rank'),(1072546,235544,'Norovirus Hu/GI/Icheon/12/2006/KR','no rank'),(1072547,235544,'Norovirus Hu/GI/Icheon/13/2006/KR','no rank'),(1072548,235544,'Norovirus Hu/GI/Icheon/22/2006/KR','no rank'),(1072549,235544,'Norovirus Hu/GI/Icheon/27/2006/KR','no rank'),(1072550,235544,'Norovirus Hu/GI/Icheon/20/2005/KR','no rank'),(1072551,235544,'Norovirus Hu/GI/Icheon/122/2005/KR','no rank'),(1072552,235544,'Norovirus Hu/GI/Icheon/123/2005/KR','no rank'),(1072553,1873,'Micromonospora sp. T30','species'),(1072554,116167,'Archaeobalanidae','family'),(1072555,1072554,'Conopea','genus'),(1072556,1072555,'Conopea galeata','species'),(1072557,1072555,'Conopea calceola','species'),(1072558,1072555,'Conopea sp. A DCS-2011','species'),(1072559,1072555,'Conopea sp. B DCS-2011','species'),(1072560,10067,'Acomys ngurui','species'),(1072561,10067,'Acomys sp. EV-2011b','species'),(1072563,75741,'Hepatozoon cf. catesbianae','species'),(1072564,203140,'Klossia','genus'),(1072566,1072564,'Klossia helicina','species'),(1072567,75740,'Dactylosomatidae','family'),(1072568,54388,'Salmonella enterica subsp. enterica serovar Paratyphi A str. GXS2268','no rank'),(1072569,54388,'Salmonella enterica subsp. enterica serovar Paratyphi A str. GZ9A00052','no rank'),(1072570,54388,'Salmonella enterica subsp. enterica serovar Paratyphi A str. JX05-19','no rank'),(1072571,54388,'Salmonella enterica subsp. enterica serovar Paratyphi A str. YN09620','no rank'),(1072572,54388,'Salmonella enterica subsp. enterica serovar Paratyphi A str. ZJ98-53','no rank'),(1072573,1072567,'Dactylosoma','genus'),(1072575,305,'Ralstonia solanacearum Y45','no rank'),(1072576,53346,'Enterococcus mundtii crl1656','no rank'),(1072577,1072573,'Dactylosoma ranarum','species'),(1072578,75740,'Haemogregarinidae','family'),(1072579,1072578,'Haemogregarina','genus'),(1072581,1072579,'Haemogregarina balli','species'),(1072582,75741,'Hepatozoon cf. clamatae','species'),(1072583,223527,'Halomonas boliviensis LC1','no rank'),(1072584,1072578,'Hemolivia','genus'),(1072585,1072584,'Hemolivia mariae','species'),(1072586,228014,'Hepatozoon sp. JRB-2011','species'),(1072587,58095,'Salmonella enterica subsp. enterica serovar Agona str. 241981','no rank'),(1072588,58095,'Salmonella enterica subsp. enterica serovar Agona str. 246555-3','no rank'),(1072589,58095,'Salmonella enterica subsp. enterica serovar Agona str. 392869-1','no rank'),(1072590,58095,'Salmonella enterica subsp. enterica serovar Agona str. 392869-2','no rank'),(1072591,58095,'Salmonella enterica subsp. enterica serovar Agona str. 400095 11','no rank'),(1072592,58095,'Salmonella enterica subsp. enterica serovar Agona str. 400095 13','no rank'),(1072593,58095,'Salmonella enterica subsp. enterica serovar Agona str. 400095 14','no rank'),(1072594,58095,'Salmonella enterica subsp. enterica serovar Agona str. 400095 17','no rank'),(1072595,58095,'Salmonella enterica subsp. enterica serovar Agona str. 400095 18','no rank'),(1072596,58095,'Salmonella enterica subsp. enterica serovar Agona str. 400095 19','no rank'),(1072597,58095,'Salmonella enterica subsp. enterica serovar Agona str. 400095 22','no rank'),(1072598,58095,'Salmonella enterica subsp. enterica serovar Agona str. 400096 16','no rank'),(1072599,58095,'Salmonella enterica subsp. enterica serovar Agona str. 400100 5-3','no rank'),(1072600,58095,'Salmonella enterica subsp. enterica serovar Agona str. 400100 6-5','no rank'),(1072601,58095,'Salmonella enterica subsp. enterica serovar Agona str. 400100 7-9','no rank'),(1072602,58095,'Salmonella enterica subsp. enterica serovar Agona str. 400100 30-11','no rank'),(1072603,51487,'Tristagma hirtellum','species'),(1072605,51456,'Leucocoryne ixioides','species'),(1072606,51456,'Leucocoryne narcissoides','species'),(1072607,51456,'Leucocoryne purpurea','species'),(1072608,51464,'Nothoscordum andicola','species'),(1072609,51464,'Nothoscordum gaudichaudianum','species'),(1072610,51464,'Nothoscordum montevidense','species'),(1072611,51464,'Nothoscordum nudicaule','species'),(1072612,51464,'Nothoscordum texanum','species'),(1072613,51487,'Tristagma nivale','species'),(1072614,51487,'Tristagma sp. Chase 296','species'),(1072615,406988,'Manekia incurva','species'),(1072616,406988,'Manekia obtusa','species'),(1072617,406988,'Manekia venezuelana','species'),(1072618,34429,'Chlorophyllum sp. AZ80','species'),(1072619,482342,'Gigasperma sp. CA82','species'),(1072620,482342,'Gigasperma sp. CA96','species'),(1072621,482342,'Gigasperma sp. ID79','species'),(1072622,482342,'Gigasperma sp. UT10','species'),(1072623,37314,'Lepiota cf. aspera MFLU 09-0181','species'),(1072624,37314,'Lepiota cf. fraterna PS-2011','species'),(1072625,37314,'Lepiota sp. MFLU 09-0120','species'),(1072626,37314,'Lepiota sp. MFLU 09-0142','species'),(1072627,37314,'Lepiota sp. MFLU 09-0167','species'),(1072628,37314,'Lepiota sp. MFLU 09-0192','species'),(1072630,36086,'Trichuris pampeana','species'),(1072631,38871,'Fraxinus potamophila','species'),(1072632,56038,'Fraxinus velutina var. coriacea','varietas'),(1072633,56038,'Fraxinus velutina var. glabra','varietas'),(1072634,56038,'Fraxinus velutina var. toumeyi','varietas'),(1072635,1386,'Bacillus sp. Ag11','species'),(1072636,1707,'Cellulomonas sp. Ag2','species'),(1072637,59732,'Chryseobacterium sp. Ag12','species'),(1072638,44249,'Paenibacillus sp. Ag1','species'),(1072639,28453,'Sphingobacterium sp. Ag8','species'),(1072640,1279,'Staphylococcus sp. Ag4','species'),(1072641,1279,'Staphylococcus sp. Ag7','species'),(1072642,1883,'Streptomyces sp. Ag13','species'),(1072643,1847,'Pseudonocardia sp. YIM 65235','species'),(1072644,469,'Acinetobacter sp. HN20','species'),(1072645,642,'Aeromonas sp. HN99','species'),(1072646,642,'Aeromonas sp. HN101','species'),(1072647,642,'Aeromonas sp. HN106','species'),(1072648,642,'Aeromonas sp. HN66','species'),(1072649,1357,'Lactococcus sp. HN87','species'),(1072650,160674,'Raoultella sp. HN130','species'),(1072651,1279,'Staphylococcus sp. HN25','species'),(1072652,469,'Acinetobacter sp. HN11','species'),(1072653,469,'Acinetobacter sp. HN107','species'),(1072654,469,'Acinetobacter sp. HN103','species'),(1072655,642,'Aeromonas sp. HN95','species'),(1072656,497,'Psychrobacter sp. HN31','species'),(1072657,1279,'Staphylococcus sp. HN32','species'),(1072658,620,'Shigella sp. MO17','species'),(1072659,620,'Shigella sp. LN126','species'),(1072660,1279,'Staphylococcus sp. KMSZP2','species'),(1072661,1883,'Streptomyces sp. ABR2','species'),(1072662,28569,'Eurotium sp. PL 93','species'),(1072663,2263,'Thermococcus sp. PK(2011)','species'),(1072664,92454,'Methanobacteriaceae archaeon MG','species'),(1072665,31988,'Aminobacter sp. DSM 24754','species'),(1072666,31988,'Aminobacter sp. DSM 24755','species'),(1072667,1663,'Arthrobacter sp. DSM 24883','species'),(1072668,379,'Rhizobium sp. DSM 24917','species'),(1072669,1386,'Bacillus sp. UE-2011-A16','species'),(1072670,528,'Ochrobactrum sp. UE-2011-F21','species'),(1072671,13687,'Sphingomonas sp. MJ3','species'),(1072672,10812,'Paspalum striate mosaic virus','species'),(1072673,1386,'Bacillus sp. Fen_A','species'),(1072674,1386,'Bacillus sp. Fen_C','species'),(1072675,1386,'Bacillus sp. Fen_H','species'),(1072676,90010,'Human enterovirus LZ532','species'),(1072677,90010,'Human enterovirus LZY53','species'),(1072678,444599,'environmental samples','no rank'),(1072679,1072678,'uncultured Hansschlegelia sp.','species'),(1072680,1051663,'unclassified Nanohaloarchaea','no rank'),(1072681,1117720,'Candidatus Haloredivivus sp. G17','species'),(1072682,203864,'Cryptosporidium sp. NEV10','species'),(1072683,941970,'Liberibacter phage FP2','no rank'),(1072684,27707,'Puntius assimilis','species'),(1072685,83496,'Alcaligenaceae bacterium DSM 24701','species'),(1072686,13348,'Arthrobotrys sp. C45','species'),(1072687,58113,'Glycomyces sp. AB82-M','species'),(1072688,58113,'Glycomyces sp. AB83-M','species'),(1072689,3718,'Capsella grandiflora x Capsella rubella','species'),(1072690,725696,'Haplotaxida sp. BOLD:AAX9329','species'),(1072691,500585,'Lepidoptera sp. BOLD:AAQ2346','species'),(1072692,500585,'Lepidoptera sp. BOLD:AAQ2341','species'),(1072693,500585,'Lepidoptera sp. BOLD:AAQ2344','species'),(1072694,500585,'Lepidoptera sp. BOLD:AAW8192','species'),(1072695,500585,'Lepidoptera sp. BOLD:AAW7258','species'),(1072696,500585,'Lepidoptera sp. BOLD:AAX1630','species'),(1072697,500585,'Lepidoptera sp. BOLD:AAW8714','species'),(1072698,500585,'Lepidoptera sp. BOLD:AAW7402','species'),(1072699,500585,'Lepidoptera sp. BOLD:AAW7474','species'),(1072700,500585,'Lepidoptera sp. BOLD:AAW8296','species'),(1072701,500585,'Lepidoptera sp. BOLD:AAW8295','species'),(1072702,156408,'Hymenoptera sp. BOLD:AAW6785','species'),(1072703,593869,'Coleoptera sp. BOLD:AAW8631','species'),(1072704,500585,'Lepidoptera sp. BOLD:AAW7483','species'),(1072705,500585,'Lepidoptera sp. BOLD:AAW7407','species'),(1072706,500585,'Lepidoptera sp. BOLD:AAW7412','species'),(1072707,156408,'Hymenoptera sp. BOLD:AAX4330','species'),(1072708,156408,'Hymenoptera sp. BOLD:AAX2093','species'),(1072709,156408,'Hymenoptera sp. BOLD:AAX4127','species'),(1072710,156408,'Hymenoptera sp. BOLD:AAW6810','species'),(1072711,156408,'Hymenoptera sp. BOLD:AAW6809','species'),(1072712,500585,'Lepidoptera sp. BOLD:AAW8067','species'),(1072713,500585,'Lepidoptera sp. BOLD:AAW7515','species'),(1072714,500585,'Lepidoptera sp. BOLD:AAX9346','species'),(1072715,500585,'Lepidoptera sp. BOLD:AAX9336','species'),(1072716,500585,'Lepidoptera sp. BOLD:AAX9338','species'),(1072717,500585,'Lepidoptera sp. BOLD:AAW8604','species'),(1072718,156408,'Hymenoptera sp. BOLD:AAW6509','species'),(1072719,156408,'Hymenoptera sp. BOLD:AAW6517','species'),(1072720,500585,'Lepidoptera sp. BOLD:AAW8479','species'),(1072721,500585,'Lepidoptera sp. BOLD:AAW7342','species'),(1072722,156408,'Hymenoptera sp. BOLD:AAP9022','species'),(1072723,156408,'Hymenoptera sp. BOLD:AAW6373','species'),(1072724,265461,'Diptera sp. BOLD:AAP7788','species'),(1072725,156408,'Hymenoptera sp. BOLD:AAP6917','species'),(1072726,500585,'Lepidoptera sp. BOLD:AAX5160','species'),(1072727,500585,'Lepidoptera sp. BOLD:AAX5188','species'),(1072728,500585,'Lepidoptera sp. BOLD:AAX5186','species'),(1072729,500585,'Lepidoptera sp. BOLD:AAX5207','species'),(1072730,500585,'Lepidoptera sp. BOLD:AAX3868','species'),(1072731,500585,'Lepidoptera sp. BOLD:AAX5190','species'),(1072732,500585,'Lepidoptera sp. BOLD:AAX5191','species'),(1072733,593869,'Coleoptera sp. BOLD:AAW6453','species'),(1072734,593869,'Coleoptera sp. BOLD:AAW7856','species'),(1072735,500585,'Lepidoptera sp. BOLD:AAW7926','species'),(1072736,163160,'Araneae sp. BOLD:AAO7164','species'),(1072737,163160,'Araneae sp. BOLD:AAO5851','species'),(1072738,163160,'Araneae sp. BOLD:AAO5852','species'),(1072739,163160,'Araneae sp. BOLD:AAO9394','species'),(1072740,163160,'Araneae sp. BOLD:AAO9312','species'),(1072741,163160,'Araneae sp. BOLD:AAO6330','species'),(1072742,163160,'Araneae sp. BOLD:AAO9313','species'),(1072743,163160,'Araneae sp. BOLD:AAO6081','species'),(1072744,163160,'Araneae sp. BOLD:AAO8859','species'),(1072745,163160,'Araneae sp. BOLD:AAO8848','species'),(1072746,163160,'Araneae sp. BOLD:AAO7197','species'),(1072747,163160,'Araneae sp. BOLD:AAO5853','species'),(1072748,163160,'Araneae sp. BOLD:AAO5854','species'),(1072749,593869,'Coleoptera sp. BOLD:AAV1161','species'),(1072750,593869,'Coleoptera sp. BOLD:AAV1162','species'),(1072751,593869,'Coleoptera sp. BOLD:AAV4172','species'),(1072752,593869,'Coleoptera sp. BOLD:AAV1163','species'),(1072753,593869,'Coleoptera sp. BOLD:AAV1164','species'),(1072754,593869,'Coleoptera sp. BOLD:AAV1165','species'),(1072755,593869,'Coleoptera sp. BOLD:AAV1159','species'),(1072756,593869,'Coleoptera sp. BOLD:AAV1160','species'),(1072757,593869,'Coleoptera sp. BOLD:AAV3804','species'),(1072758,593869,'Coleoptera sp. BOLD:AAV3805','species'),(1072759,593869,'Coleoptera sp. BOLD:AAV6061','species'),(1072760,593869,'Coleoptera sp. BOLD:AAV3799','species'),(1072761,593869,'Coleoptera sp. BOLD:AAV3800','species'),(1072762,593869,'Coleoptera sp. BOLD:AAV3802','species'),(1072763,593869,'Coleoptera sp. BOLD:AAV3803','species'),(1072764,593869,'Coleoptera sp. BOLD:AAV0975','species'),(1072765,62730,'Blattaria sp. BOLD:AAV4800','species'),(1072766,62730,'Blattaria sp. BOLD:AAU6789','species'),(1072767,62730,'Blattaria sp. BOLD:AAU6794','species'),(1072768,62730,'Blattaria sp. BOLD:AAU6786','species'),(1072769,62730,'Blattaria sp. BOLD:AAU6787','species'),(1072770,62730,'Blattaria sp. BOLD:AAU6788','species'),(1072771,62730,'Blattaria sp. BOLD:AAU6790','species'),(1072772,62730,'Blattaria sp. BOLD:AAU6791','species'),(1072773,156408,'Hymenoptera sp. BOLD:AAE2456','species'),(1072774,156408,'Hymenoptera sp. BOLD:AAF2903','species'),(1072775,156408,'Hymenoptera sp. BOLD:AAE2018','species'),(1072776,156408,'Hymenoptera sp. BOLD:AAE5972','species'),(1072777,156408,'Hymenoptera sp. BOLD:AAD8052','species'),(1072778,156408,'Hymenoptera sp. BOLD:AAC5504','species'),(1072779,156408,'Hymenoptera sp. BOLD:AAF7908','species'),(1072780,156408,'Hymenoptera sp. BOLD:AAE9332','species'),(1072781,156408,'Hymenoptera sp. BOLD:AAE6216','species'),(1072782,156408,'Hymenoptera sp. BOLD:AAC8203','species'),(1072783,156408,'Hymenoptera sp. BOLD:AAF4447','species'),(1072784,156408,'Hymenoptera sp. BOLD:AAE9411','species'),(1072785,156408,'Hymenoptera sp. BOLD:AAF5258','species'),(1072786,156408,'Hymenoptera sp. BOLD:AAE8389','species'),(1072787,156408,'Hymenoptera sp. BOLD:AAF8268','species'),(1072788,156408,'Hymenoptera sp. BOLD:AAA3776','species'),(1072789,156408,'Hymenoptera sp. BOLD:AAD8974','species'),(1072790,156408,'Hymenoptera sp. BOLD:AAF1091','species'),(1072791,156408,'Hymenoptera sp. BOLD:AAB8749','species'),(1072792,725034,'Anomopoda sp. BOLD:AAC4920','species'),(1072793,725034,'Anomopoda sp. BOLD:AAC5718','species'),(1072794,725034,'Anomopoda sp. BOLD:AAE3695','species'),(1072795,725034,'Anomopoda sp. BOLD:AAC3108','species'),(1072796,725034,'Anomopoda sp. BOLD:AAC4919','species'),(1072797,62730,'Blattaria sp. BOLD:AAU6796','species'),(1072798,62730,'Blattaria sp. BOLD:AAU6797','species'),(1072799,62730,'Blattaria sp. BOLD:AAU6798','species'),(1072800,62730,'Blattaria sp. BOLD:AAU6799','species'),(1072801,265461,'Diptera sp. BOLD:AAU6626','species'),(1072802,265461,'Diptera sp. BOLD:AAV4836','species'),(1072803,265461,'Diptera sp. BOLD:AAV5361','species'),(1072804,265461,'Diptera sp. BOLD:AAV5355','species'),(1072805,265461,'Diptera sp. BOLD:AAV5098','species'),(1072806,265461,'Diptera sp. BOLD:AAV5099','species'),(1072807,265461,'Diptera sp. BOLD:AAV5363','species'),(1072808,265461,'Diptera sp. BOLD:AAV6079','species'),(1072809,265461,'Diptera sp. BOLD:AAV4837','species'),(1072810,265461,'Diptera sp. BOLD:AAV4838','species'),(1072811,265461,'Diptera sp. BOLD:AAU5527','species'),(1072812,265461,'Diptera sp. BOLD:AAV5351','species'),(1072813,265461,'Diptera sp. BOLD:AAV5095','species'),(1072814,265461,'Diptera sp. BOLD:AAV5321','species'),(1072815,265461,'Diptera sp. BOLD:AAV5888','species'),(1072816,265461,'Diptera sp. BOLD:AAV5354','species'),(1072817,265461,'Diptera sp. BOLD:AAV4834','species'),(1072818,265461,'Diptera sp. BOLD:AAV4835','species'),(1072819,265461,'Diptera sp. BOLD:AAV5864','species'),(1072820,265461,'Diptera sp. BOLD:AAV5852','species'),(1072821,265461,'Diptera sp. BOLD:AAV5357','species'),(1072822,265461,'Diptera sp. BOLD:AAV5553','species'),(1072823,265461,'Diptera sp. BOLD:AAV3883','species'),(1072824,265461,'Diptera sp. BOLD:AAV5938','species'),(1072825,265461,'Diptera sp. BOLD:AAV5147','species'),(1072826,265461,'Diptera sp. BOLD:AAV5554','species'),(1072827,265461,'Diptera sp. BOLD:AAV4861','species'),(1072828,265461,'Diptera sp. BOLD:AAV5555','species'),(1072829,265461,'Diptera sp. BOLD:AAV5939','species'),(1072830,265461,'Diptera sp. BOLD:AAV5556','species'),(1072831,265461,'Diptera sp. BOLD:AAH9376','species'),(1072832,265461,'Diptera sp. BOLD:AAV5551','species'),(1072833,265461,'Diptera sp. BOLD:AAI1529','species'),(1072834,265461,'Diptera sp. BOLD:AAV5940','species'),(1072835,265461,'Diptera sp. BOLD:AAV5557','species'),(1072836,265461,'Diptera sp. BOLD:AAV5148','species'),(1072837,265461,'Diptera sp. BOLD:AAU4913','species'),(1072838,265461,'Diptera sp. BOLD:AAV5548','species'),(1072839,265461,'Diptera sp. BOLD:AAV5549','species'),(1072840,265461,'Diptera sp. BOLD:AAV5550','species'),(1072841,265461,'Diptera sp. BOLD:AAU5974','species'),(1072842,265461,'Diptera sp. BOLD:AAD2129','species'),(1072843,265461,'Diptera sp. BOLD:AAV5552','species'),(1072844,265461,'Diptera sp. BOLD:AAU4912','species'),(1072845,265461,'Diptera sp. BOLD:AAU4506','species'),(1072846,265461,'Diptera sp. BOLD:AAU5268','species'),(1072847,265461,'Diptera sp. BOLD:AAV5547','species'),(1072848,265461,'Diptera sp. BOLD:AAV0903','species'),(1072849,265461,'Diptera sp. BOLD:AAV4005','species'),(1072850,265461,'Diptera sp. BOLD:AAV1295','species'),(1072851,265461,'Diptera sp. BOLD:AAV5941','species'),(1072852,265461,'Diptera sp. BOLD:AAV5560','species'),(1072853,265461,'Diptera sp. BOLD:AAV5561','species'),(1072854,265461,'Diptera sp. BOLD:AAH9825','species'),(1072855,265461,'Diptera sp. BOLD:AAU4660','species'),(1072856,265461,'Diptera sp. BOLD:AAV1136','species'),(1072857,265461,'Diptera sp. BOLD:AAU6602','species'),(1072858,265461,'Diptera sp. BOLD:AAV5942','species'),(1072859,265461,'Diptera sp. BOLD:AAU6611','species'),(1072860,265461,'Diptera sp. BOLD:AAV5562','species'),(1072861,265461,'Diptera sp. BOLD:AAV5563','species'),(1072862,265461,'Diptera sp. BOLD:AAV5564','species'),(1072863,265461,'Diptera sp. BOLD:AAV5565','species'),(1072864,265461,'Diptera sp. BOLD:AAV5558','species'),(1072865,265461,'Diptera sp. BOLD:AAV6112','species'),(1072866,265461,'Diptera sp. BOLD:AAV0437','species'),(1072867,265461,'Diptera sp. BOLD:AAV5149','species'),(1072868,265461,'Diptera sp. BOLD:AAV5559','species'),(1072869,265461,'Diptera sp. BOLD:AAV6113','species'),(1072870,265461,'Diptera sp. BOLD:AAI4998','species'),(1072871,265461,'Diptera sp. BOLD:AAU4889','species'),(1072872,265461,'Diptera sp. BOLD:AAV5853','species'),(1072873,265461,'Diptera sp. BOLD:AAV5089','species'),(1072874,265461,'Diptera sp. BOLD:AAV3958','species'),(1072875,265461,'Diptera sp. BOLD:AAA2255','species'),(1072876,265461,'Diptera sp. BOLD:AAV5326','species'),(1072877,265461,'Diptera sp. BOLD:AAV1261','species'),(1072878,265461,'Diptera sp. BOLD:AAV4830','species'),(1072879,265461,'Diptera sp. BOLD:AAV5319','species'),(1072880,265461,'Diptera sp. BOLD:AAV5320','species'),(1072881,265461,'Diptera sp. BOLD:AAU6609','species'),(1072882,265461,'Diptera sp. BOLD:AAV4043','species'),(1072883,265461,'Diptera sp. BOLD:AAV0751','species'),(1072884,265461,'Diptera sp. BOLD:AAV5086','species'),(1072885,265461,'Diptera sp. BOLD:AAV5087','species'),(1072886,265461,'Diptera sp. BOLD:AAV5088','species'),(1072887,265461,'Diptera sp. BOLD:AAV5085','species'),(1072888,265461,'Diptera sp. BOLD:AAV4004','species'),(1072889,265461,'Diptera sp. BOLD:AAU6630','species'),(1072890,265461,'Diptera sp. BOLD:AAU6627','species'),(1072891,265461,'Diptera sp. BOLD:AAU4888','species'),(1072892,265461,'Diptera sp. BOLD:AAV6132','species'),(1072893,265461,'Diptera sp. BOLD:AAU6598','species'),(1072894,265461,'Diptera sp. BOLD:AAV4895','species'),(1072895,265461,'Diptera sp. BOLD:AAV6048','species'),(1072896,265461,'Diptera sp. BOLD:AAU5681','species'),(1072897,265461,'Diptera sp. BOLD:AAV5788','species'),(1072898,265461,'Diptera sp. BOLD:AAV5212','species'),(1072899,265461,'Diptera sp. BOLD:AAV3978','species'),(1072900,265461,'Diptera sp. BOLD:AAV5790','species'),(1072901,265461,'Diptera sp. BOLD:AAV5791','species'),(1072902,265461,'Diptera sp. BOLD:AAV5792','species'),(1072903,265461,'Diptera sp. BOLD:AAF9791','species'),(1072904,265461,'Diptera sp. BOLD:AAU5682','species'),(1072905,265461,'Diptera sp. BOLD:AAU5279','species'),(1072906,265461,'Diptera sp. BOLD:AAV5568','species'),(1072907,265461,'Diptera sp. BOLD:AAV5796','species'),(1072908,265461,'Diptera sp. BOLD:AAU5683','species'),(1072909,265461,'Diptera sp. BOLD:AAL4044','species'),(1072910,265461,'Diptera sp. BOLD:AAV5814','species'),(1072911,265461,'Diptera sp. BOLD:AAV3887','species'),(1072912,265461,'Diptera sp. BOLD:AAV5947','species'),(1072913,265461,'Diptera sp. BOLD:AAU4918','species'),(1072914,265461,'Diptera sp. BOLD:AAU5981','species'),(1072915,265461,'Diptera sp. BOLD:AAV1375','species'),(1072916,265461,'Diptera sp. BOLD:AAV3888','species'),(1072917,265461,'Diptera sp. BOLD:AAV5566','species'),(1072918,265461,'Diptera sp. BOLD:AAU4916','species'),(1072919,265461,'Diptera sp. BOLD:AAV5948','species'),(1072920,265461,'Diptera sp. BOLD:AAV5569','species'),(1072921,265461,'Diptera sp. BOLD:AAV5570','species'),(1072922,265461,'Diptera sp. BOLD:AAV5571','species'),(1072923,265461,'Diptera sp. BOLD:AAV5572','species'),(1072924,265461,'Diptera sp. BOLD:AAV5573','species'),(1072925,265461,'Diptera sp. BOLD:AAV6207','species'),(1072926,265461,'Diptera sp. BOLD:AAV5574','species'),(1072927,265461,'Diptera sp. BOLD:AAV5575','species'),(1072928,265461,'Diptera sp. BOLD:AAV5576','species'),(1072929,265461,'Diptera sp. BOLD:AAV5567','species'),(1072930,265461,'Diptera sp. BOLD:AAV3695','species'),(1072931,265461,'Diptera sp. BOLD:AAV0844','species'),(1072932,265461,'Diptera sp. BOLD:AAL3295','species'),(1072933,265461,'Diptera sp. BOLD:AAU5684','species'),(1072934,265461,'Diptera sp. BOLD:AAV1137','species'),(1072935,265461,'Diptera sp. BOLD:AAV5593','species'),(1072936,265461,'Diptera sp. BOLD:AAV4969','species'),(1072937,265461,'Diptera sp. BOLD:AAV0917','species'),(1072938,265461,'Diptera sp. BOLD:AAV5592','species'),(1072939,265461,'Diptera sp. BOLD:AAU6650','species'),(1072940,265461,'Diptera sp. BOLD:AAV5591','species'),(1072941,265461,'Diptera sp. BOLD:AAU5983','species'),(1072942,265461,'Diptera sp. BOLD:AAV5952','species'),(1072943,265461,'Diptera sp. BOLD:AAV5589','species'),(1072944,265461,'Diptera sp. BOLD:AAU6649','species'),(1072945,265461,'Diptera sp. BOLD:AAV5590','species'),(1072946,265461,'Diptera sp. BOLD:AAU5275','species'),(1072947,265461,'Diptera sp. BOLD:AAV1299','species'),(1072948,265461,'Diptera sp. BOLD:AAV0905','species'),(1072949,593869,'Coleoptera sp. BOLD:AAV5289','species'),(1072950,593869,'Coleoptera sp. BOLD:AAV1146','species'),(1072951,593869,'Coleoptera sp. BOLD:AAV7189','species'),(1072952,593869,'Coleoptera sp. BOLD:AAV7188','species'),(1072953,593869,'Coleoptera sp. BOLD:AAV6669','species'),(1072954,593869,'Coleoptera sp. BOLD:AAV1153','species'),(1072955,593869,'Coleoptera sp. BOLD:AAV1152','species'),(1072956,62730,'Blattaria sp. BOLD:AAU6810','species'),(1072957,500585,'Lepidoptera sp. BOLD:AAW8193','species'),(1072958,500585,'Lepidoptera sp. BOLD:AAW7985','species'),(1072959,500585,'Lepidoptera sp. BOLD:AAW7977','species'),(1072960,500585,'Lepidoptera sp. BOLD:AAW6612','species'),(1072961,724824,'Trombidiformes sp. BOLD:AAB0080','species'),(1072962,265461,'Diptera sp. BOLD:AAW7715','species'),(1072963,265461,'Diptera sp. BOLD:AAW7716','species'),(1072964,725659,'Pleuronectiformes sp. BOLD:AAX6780','species'),(1072965,721884,'Perciformes sp. BOLD:AAX6001','species'),(1072966,4150,'Antirrhinum majus x Antirrhinum molle','species'),(1072968,647515,'Norovirus Hu/GGI.2/Treated_Wastewater/Llobregat_S6a/Jan2008/SP','no rank'),(1072969,647515,'Norovirus Hu/GGI.2/Wastewater/Llobregat_S5/Jan2008/SP','no rank'),(1072970,647516,'Norovirus Hu/GGI.3/Wastewater/Llobregat_S5/Apr2008/SP','no rank'),(1072971,647517,'Norovirus Hu/GGI.4/River_Water/Llobregat_S2/Dec2008/SP','no rank'),(1072972,647517,'Norovirus Hu/GGI.4/River_Water/Llobregat_S2/Jan2008/SP','no rank'),(1072973,647517,'Norovirus Hu/GGI.4/River_Water/Llobregat_S3/Dec2008/SP','no rank'),(1072974,647517,'Norovirus Hu/GGI.4/River_Water/Llobregat_S3/Feb2009/SP','no rank'),(1072975,647517,'Norovirus Hu/GGI.4/River_Water/Llobregat_S3/Nov2008/SP','no rank'),(1072976,647517,'Norovirus Hu/GGI.4/River_Water/Llobregat_S4/Feb2009/SP','no rank'),(1072977,647517,'Norovirus Hu/GGI.4/River_Water/Llobregat_S7/Apr2008/SP','no rank'),(1072978,647517,'Norovirus Hu/GGI.4/River_Water/Llobregat_S9/Apr2008/SP','no rank'),(1072979,647517,'Norovirus Hu/GGI.4/River_Water/Llobregat_S9/Feb2009/SP','no rank'),(1072980,647517,'Norovirus Hu/GGI.4/Treated_Wastewater/Llobregat_S6/Apr2008/SP','no rank'),(1072981,647517,'Norovirus Hu/GGI.4/Treated_Wastewater/Llobregat_S6/Feb2009/SP','no rank'),(1072982,647517,'Norovirus Hu/GGI.4/Treated_Wastewater/Llobregat_S6/Jan2009/SP','no rank'),(1072983,647517,'Norovirus Hu/GGI.4/Treated_Wastewater/Llobregat_S6/Jul2008/SP','no rank'),(1072984,647517,'Norovirus Hu/GGI.4/Treated_Wastewater/Llobregat_S6/Jun2008/SP','no rank'),(1072985,647517,'Norovirus Hu/GGI.4/Treated_Wastewater/Llobregat_S6b/Jan2008/SP','no rank'),(1072986,647517,'Norovirus Hu/GGI.4/Wastewater/Llobregat_S12/Apr2008/SP','no rank'),(1072987,647517,'Norovirus Hu/GGI.4/Wastewater/Llobregat_S12/Dec2008/SP','no rank'),(1072988,647517,'Norovirus Hu/GGI.4/Wastewater/Llobregat_S12/Feb2009/SP','no rank'),(1072989,647517,'Norovirus Hu/GGI.4/Wastewater/Llobregat_S12/Jan2008/SP','no rank'),(1072990,647517,'Norovirus Hu/GGI.4/Wastewater/Llobregat_S12/Jul2008/SP','no rank'),(1072991,647517,'Norovirus Hu/GGI.4/Wastewater/Llobregat_S12/Oct2008/SP','no rank'),(1072992,647517,'Norovirus Hu/GGI.4/Wastewater/Llobregat_S12/Sep2008/SP','no rank'),(1072993,647517,'Norovirus Hu/GGI.4/Wastewater/Llobregat_S5/Feb2008/SP','no rank'),(1072994,647517,'Norovirus Hu/GGI.4/Wastewater/Llobregat_S5/Feb2009/SP','no rank'),(1072995,647517,'Norovirus Hu/GGI.4/Wastewater/Llobregat_S5/Jan2009/SP','no rank'),(1072996,647517,'Norovirus Hu/GGI.4/Wastewater/Llobregat_S5/Jun2008/SP','no rank'),(1072997,647517,'Norovirus Hu/GGI.4/Wastewater/Llobregat_S5/Mar2008/SP','no rank'),(1072998,647517,'Norovirus Hu/GGI.4/Wastewater/Llobregat_S5/Sep2008/SP','no rank'),(1072999,647517,'Norovirus Hu/GGI.4/Wastewater/Llobregat_S8/Jan2009/SP','no rank'),(1073000,647517,'Norovirus Hu/GGI.4/Wastewater/Llobregat_S8/Nov2008/SP','no rank'),(1073001,647517,'Norovirus Hu/GGI.4/Wastewater/Llobregat_S8/Oct2008/SP','no rank'),(1073002,647517,'Norovirus Hu/GGI.4/Wastewater/Llobregat_S8/Sep2008/SP','no rank'),(1073003,647519,'Norovirus Hu/GGI.5/Wastewater/Llobregat_S8/Feb2008/SP','no rank'),(1073004,647519,'Norovirus Hu/GGI.5/Wastewater/Llobregat_S8b/May2008/SP','no rank'),(1073005,647519,'Norovirus Hu/GGI.5/Wastewater/Llobregat_S8c/May2008/SP','no rank'),(1073006,647520,'Norovirus Hu/GGI.6/Wastewater/Llobregat_S5/Oct2008/SP','no rank'),(1073007,647521,'Norovirus Hu/GGI.7/Wastewater/Llobregat_S8/Jun2008/SP','no rank'),(1073008,647527,'Norovirus Hu/GGI.8/Wastewater/Llobregat_S8a/May2008/SP','no rank'),(1073009,1073052,'Norovirus Hu/GGI.NA2/River_Water/Llobregat_S7/Jun2008/SP','no rank'),(1073010,1073052,'Norovirus Hu/GGI.NA2/Treated_Wastewater/Llobregat_S6/Dec2008/SP','no rank'),(1073011,1073052,'Norovirus Hu/GGI.NA3/River_Water/Llobregat_S4/Apr2008/SP','no rank'),(1073012,647471,'Norovirus Hu/GGII.13/Wastewater/Llobregat_S12/Apr2008/SP','no rank'),(1073013,579114,'Norovirus Hu/GGII.14/River_Water/Llobregat_S3/Feb2009/SP','no rank'),(1073014,1073050,'Norovirus Hu/GGII.21/River_Water/Llobregat_S4/Jan2008/SP','no rank'),(1073015,1073050,'Norovirus Hu/GGII.21/River_Water/Llobregat_S9b/Apr2008/SP','no rank'),(1073016,1073050,'Norovirus Hu/GGII.21/Treated_Wastewater/Llobregat_S6/Feb2008/SP','no rank'),(1073017,1073050,'Norovirus Hu/GGII.21/Treated_Wastewater/Llobregat_S6/Jan2008/SP','no rank'),(1073018,1073050,'Norovirus Hu/GGII.21/Wastewater/Llobregat_S12/Feb2009/SP','no rank'),(1073019,1073050,'Norovirus Hu/GGII.21/Wastewater/Llobregat_S12/Jan2008/SP','no rank'),(1073020,1073050,'Norovirus Hu/GGII.21/Wastewater/Llobregat_S12/Oct2008/SP','no rank'),(1073021,1073050,'Norovirus Hu/GGII.21/Wastewater/Llobregat_S5/Feb2008/SP','no rank'),(1073022,1073050,'Norovirus Hu/GGII.21/Wastewater/Llobregat_S5/Jan2008/SP','no rank'),(1073023,1073050,'Norovirus Hu/GGII.21/Wastewater/Llobregat_S5/Jun2008/SP','no rank'),(1073024,1073050,'Norovirus Hu/GGII.21/Wastewater/Llobregat_S8/Jan2008/SP','no rank'),(1073025,1073050,'Norovirus Hu/GGII.21/Wastewater/Llobregat_S8/Jan2009/SP','no rank'),(1073026,490041,'Norovirus Hu/GGII.3/River_Water/Llobregat_S2/Dec2008/SP','no rank'),(1073027,490041,'Norovirus Hu/GGII.3/River_Water/Llobregat_S3/Dec2008/SP','no rank'),(1073028,490041,'Norovirus Hu/GGII.3/Wastewater/Llobregat_S5b/Apr2008/SP','no rank'),(1073029,489821,'Norovirus Hu/GGII.4/River_Water/Llobregat_S2/Jan2008/SP','no rank'),(1073030,489821,'Norovirus Hu/GGII.4/River_Water/Llobregat_S3/Feb2008/SP','no rank'),(1073031,489821,'Norovirus Hu/GGII.4/River_Water/Llobregat_S3/Nov2008/SP','no rank'),(1073032,489821,'Norovirus Hu/GGII.4/River_Water/Llobregat_S4b/Jan2008/SP','no rank'),(1073033,489821,'Norovirus Hu/GGII.4/River_Water/Llobregat_S7/Apr2008/SP','no rank'),(1073034,489821,'Norovirus Hu/GGII.4/River_Water/Llobregat_S9/Feb2008/SP','no rank'),(1073035,489821,'Norovirus Hu/GGII.4/Wastewater/Llobregat_S12/Mar2008/SP','no rank'),(1073036,489821,'Norovirus Hu/GGII.4/Wastewater/Llobregat_S5/Dec2008/SP','no rank'),(1073037,489821,'Norovirus Hu/GGII.4/Wastewater/Llobregat_S5/Oct2008/SP','no rank'),(1073038,489821,'Norovirus Hu/GGII.4/Wastewater/Llobregat_S8/Feb2008/SP','no rank'),(1073039,499193,'Norovirus Hu/GGII.6/River_Water/Llobregat_S3/Apr2008/SP','no rank'),(1073040,499193,'Norovirus Hu/GGII.6/River_Water/Llobregat_S9/Apr2008/SP','no rank'),(1073041,499193,'Norovirus Hu/GGII.6/Wastewater/Llobregat_S5/Apr2008/SP','no rank'),(1073042,499193,'Norovirus Hu/GGII.6/Wastewater/Llobregat_S5/Jan2009/SP','no rank'),(1073043,499193,'Norovirus Hu/GGII.6/Wastewater/Llobregat_S8/Oct2008/SP','no rank'),(1073044,490042,'Norovirus Hu/GGII.7/River_Water/Llobregat_S7/May2008/SP','no rank'),(1073047,721884,'Perciformes sp. MFLS159-10','species'),(1073050,122929,'Norovirus genogroup GII.21','no rank'),(1073051,64644,'Actinomucor sp. TW-2011','species'),(1073052,122929,'Norovirus genogroup GII.NA','no rank'),(1073053,89443,'fungal sp. TW-2011','species'),(1073054,5052,'Aspergillus sp. TW-2011','species'),(1073055,5498,'Cladosporium sp. TW-2011','species'),(1073056,5498,'Cladosporium sp. CX-2011a','species'),(1073057,221740,'Dipodascaceae sp. DX-2011a','species'),(1073058,221740,'Dipodascaceae sp. DX-2011b','species'),(1073059,5071,'Emericella sp. EX-2011','species'),(1073060,151555,'Eurotiomycetes sp. E2X-2011','species'),(1073061,27316,'Galactomyces sp. TW-2011','species'),(1073062,4830,'Mucor sp. TW-2011','species'),(1073063,5073,'Penicillium sp. TW-2011','species'),(1073064,5073,'Penicillium sp. PX-2011a','species'),(1073065,5073,'Penicillium sp. PX-2011b','species'),(1073066,5073,'Penicillium sp. PX-2011c','species'),(1073068,296781,'Torrendiella brevisetosa','species'),(1073069,296781,'Torrendiella cannibalensis','species'),(1073070,296781,'Torrendiella dingleyae','species'),(1073071,34507,'Steinernema sp. SGgkp','species'),(1073072,49928,'bacterium KT15S','species'),(1073073,49928,'bacterium KT18A','species'),(1073074,49928,'bacterium KT7113','species'),(1073075,49928,'bacterium KTM','species'),(1073076,49928,'bacterium KTM8','species'),(1073077,49928,'bacterium KTMG24','species'),(1073078,49928,'bacterium KTO','species'),(1073079,49928,'bacterium KTZ1','species'),(1073080,49928,'bacterium KTZ3','species'),(1073081,744724,'Haloarchaeum solikamskense','species'),(1073084,1279,'Staphylococcus sp. CO245','species'),(1073085,33202,'Paecilomyces sp. P2X-2011a','species'),(1073086,33202,'Paecilomyces sp. P2X-2012b','species'),(1073087,145609,'Deroceras golcheri','species'),(1073088,145609,'Deroceras invadens','species'),(1073089,5066,'Aspergillus wentii DTO 134E9','no rank'),(1073090,41063,'Aspergillus zonatus CBS 506.65','no rank'),(1073091,45667,'Halobacillus sp. Quivira 2','species'),(1073092,5506,'Fusarium sp. ML-GEN.1','species'),(1073093,872,'Desulfovibrio sp. BDN10DNT','species'),(1073094,872,'Desulfovibrio sp. BDNE1','species'),(1073095,221904,'Hydrotaea ignava','species'),(1073096,221904,'Hydrotaea similis','species'),(1073097,953,'Wolbachia endosymbiont of Blepharipa Wood05','species'),(1073098,953,'Wolbachia endosymbiont of Glyptapanteles Whitfield131','species'),(1073099,953,'Wolbachia endosymbiont of Heteropteron Whitfield01','species'),(1073100,953,'Wolbachia endosymbiont of Hyposoter INB-40','species'),(1073101,953,'Wolbachia endosymbiont of Leschenaultia Wood09','species'),(1073102,953,'Wolbachia endosymbiont of Leschenaultia Wood20','species'),(1073103,953,'Wolbachia endosymbiont of Leschenaultia Wood34','species'),(1073104,953,'Wolbachia endosymbiont of Mesochorus Janzen01','species'),(1073105,953,'Wolbachia endosymbiont of agathJanzen01 Janzen01','species'),(1073106,953,'Wolbachia endosymbiont of chalJanzen01 Janzen01','species'),(1073107,953,'Wolbachia endosymbiont of ichJanzen Janzen01','species'),(1073108,43854,'Parapiophila','genus'),(1073109,1073108,'Parapiophila vulgaris','species'),(1073110,199901,'Pyrgulopsis sp. HPL-2011a','species'),(1073112,92993,'Glyptapanteles sp. Whitfield131','species'),(1073116,5149,'Chaetomium sp. Vijaya-ahmedabad-02','species'),(1073117,97376,'Biscogniauxia sp. 1 ICMP 18828','species'),(1073118,97376,'Biscogniauxia sp. 2 ICMP 18793','species'),(1073119,5455,'Colletotrichum sp. 1 ICMP 18769','species'),(1073120,79808,'Coniochaeta sp. 1 ICMP 18912','species'),(1073121,79808,'Coniochaeta sp. 2 ICMP 18911','species'),(1073122,318858,'Cylindrium sp. 1 ICMP 18787','species'),(1073123,318858,'Cylindrium sp. 2 ICMP 18843','species'),(1073124,318858,'Cylindrium sp. 3 ICMP 18913','species'),(1073125,278864,'Diaporthales sp. 1 ICMP 18914','species'),(1073126,278864,'Diaporthales sp. 2 ICMP 18915','species'),(1073127,278864,'Diaporthales sp. 3 ICMP 18916','species'),(1073128,36922,'Diaporthe sp. 1 ICMP 18917','species'),(1073129,36922,'Diaporthe sp. 2 ICMP 18810','species'),(1073130,36922,'Diaporthe sp. 3 ICMP 18797','species'),(1073131,399540,'Gnomoniaceae sp. 1 ICMP 18780','species'),(1073132,399540,'Gnomoniaceae sp. 2 ICMP 18978','species'),(1073133,54695,'Helotiales sp. 1 PRJ-2011','species'),(1073134,54695,'Helotiales sp. 2 ICMP 18918','species'),(1073135,54695,'Helotiales sp. 3 ICMP 18921','species'),(1073136,54695,'Helotiales sp. 4 ICMP 18922','species'),(1073137,54695,'Helotiales sp. 5 ICMP 18923','species'),(1073138,54695,'Helotiales sp. 6 ICMP 18920','species'),(1073139,54695,'Helotiales sp. 7 ICMP 18919','species'),(1073140,54695,'Helotiales sp. 8 ICMP 18980','species'),(1073141,717928,'Hyaloscyphaceae sp. 1 ICMP 18924','species'),(1073142,717928,'Hyaloscyphaceae sp. 2 ICMP 18979','species'),(1073147,86026,'Mollisia sp. 1 ICMP 18813','species'),(1073148,86026,'Mollisia sp. 2 ICMP 18812','species'),(1073149,86026,'Mollisia sp. 3 ICMP 18925','species'),(1073150,41254,'Mycosphaerella sp. 1 ICMP 18817','species'),(1073151,41254,'Mycosphaerella sp. 2 ICMP 18927','species'),(1073152,41254,'Mycosphaerella sp. 3 ICMP 18830','species'),(1073153,41254,'Mycosphaerella sp. 4 ICMP 18926','species'),(1073154,41254,'Mycosphaerella sp. 5 ICMP 18846','species'),(1073155,41254,'Mycosphaerella sp. 6 ICMP 18834','species'),(1073156,41254,'Mycosphaerella sp. 7 ICMP 18928','species'),(1073157,101853,'Pezicula sp. 1 ICMP 18831','species'),(1073158,101853,'Pezicula sp. 2 ICMP 18929','species'),(1073159,101853,'Pezicula sp. 3 ICMP 18931','species'),(1073160,101853,'Pezicula sp. 4 ICMP 18930','species'),(1073161,150231,'Pezizomycotina sp. 1 ICMP 18933','species'),(1073162,150231,'Pezizomycotina sp. 2 ICMP 18932','species'),(1073163,158045,'Phaeomoniella sp. 1 ICMP 18935','species'),(1073164,158045,'Phaeomoniella sp. 2 ICMP 18934','species'),(1073165,158045,'Phaeomoniella sp. 3 ICMP 18946','species'),(1073166,407953,'Phlogicylindrium sp. 1 ICMP 18826','species'),(1073167,407953,'Phlogicylindrium sp. 2 ICMP 18859','species'),(1073169,407953,'Phlogicylindrium sp. 3 ICMP 18845','species'),(1073170,37463,'Phoma sp. 1 ICMP 18936','species'),(1073171,121621,'Phyllosticta sp. 1 ICMP 18855','species'),(1073172,862255,'Physalacriaceae sp. 1 ICMP 18809','species'),(1073173,862255,'Physalacriaceae sp. 2 PRJ-2011','species'),(1073174,309982,'Pleosporaceae sp. 1 ICMP 18944','species'),(1073175,92862,'Pleosporales sp. 1 ICMP 18945','species'),(1073176,265084,'Preussia sp. 1 ICMP 18937','species'),(1073177,265084,'Preussia sp. 2 ICMP 18938','species'),(1073178,371108,'Saccharata sp. 1 ICMP 18939','species'),(1073179,414583,'Sordariomycetidae sp. 1 PRJ-2011','species'),(1073180,296781,'Torrendiella sp. 1 ICMP 18820','species'),(1073181,296781,'Torrendiella sp. 2 PRJ-2011','species'),(1073182,37991,'Xylaria sp. 1 ICMP 18865','species'),(1073183,246490,'Xylariaceae sp. 1 ICMP 18791','species'),(1073184,246490,'Xylariaceae sp. 2 ICMP 18864','species'),(1073185,246490,'Xylariaceae sp. 3 ICMP 18770','species'),(1073186,246490,'Xylariaceae sp. 4 ICMP 18796','species'),(1073187,246490,'Xylariaceae sp. 5 ICMP 18786','species'),(1073188,246490,'Xylariaceae sp. 6 ICMP 18940','species'),(1073189,246490,'Xylariaceae sp. 7 PRJ-2011','species'),(1073190,178727,'Corticiaceae sp. 1 ICMP 18785','species'),(1073191,178727,'Corticiaceae sp. 2 ICMP 18811','species'),(1073192,178727,'Corticiaceae sp. 3 ICMP 18910','species'),(1073193,178727,'Corticiaceae sp. 4 ICMP 18852','species'),(1073194,178727,'Corticiaceae sp. 5 ICMP 18908','species'),(1073195,178727,'Corticiaceae sp. 6 ICMP 18909','species'),(1073196,83618,'Pseudoxanthomonas sp. XC21-2','species'),(1073197,5598,'Alternaria sp. HF-04','species'),(1073198,5598,'Alternaria sp. HF-05','species'),(1073199,5598,'Alternaria sp. HL-01','species'),(1073200,395866,'Arthopyreniaceae sp. HWE-06','species'),(1073202,45426,'Ascomycota sp. HF-08','species'),(1073203,45426,'Ascomycota sp. HF-09','species'),(1073204,5455,'Colletotrichum sp. HL-04','species'),(1073205,108533,'Cryptosporiopsis sp. HW-01','species'),(1073206,108533,'Cryptosporiopsis sp. HW-02','species'),(1073207,13474,'Cylindrocarpon sp. HWE-05','species'),(1073208,209473,'Dothideomycetes sp. HW-04','species'),(1073209,156430,'Epulorhiza sp. HK-02','species'),(1073210,156430,'Epulorhiza sp. HK-03','species'),(1073211,156430,'Epulorhiza sp. HK-04','species'),(1073212,156430,'Epulorhiza sp. HSU-01','species'),(1073213,5506,'Fusarium sp. HF-07','species'),(1073214,5506,'Fusarium sp. HK-01','species'),(1073215,5506,'Fusarium sp. HN-03','species'),(1073216,5506,'Fusarium sp. HSU-02','species'),(1073217,5506,'Fusarium sp. HW-03','species'),(1073218,5021,'Leptosphaeria sp. HN-01','species'),(1073219,911000,'Myriangiaceae sp. HSU-03','species'),(1073220,470089,'Myrmecridium sp. HR-01','species'),(1073221,300251,'Paraconiothyrium sp. HS-03','species'),(1073222,34399,'Phomopsis sp. HL-02','species'),(1073223,34399,'Phomopsis sp. HR-04','species'),(1073224,34399,'Phomopsis sp. HWE-04','species'),(1073225,92862,'Pleosporales sp. HF-10','species'),(1073226,92862,'Pleosporales sp. HS-05','species'),(1073227,285810,'Pyrenochaeta sp. HWE-03','species'),(1073228,315410,'Stephanonectria sp. HN-02','species'),(1073229,5240,'Tulasnella sp. HS-01','species'),(1073230,5240,'Tulasnella sp. HS-02','species'),(1073231,5240,'Tulasnella sp. HWE-01','species'),(1073232,102796,'Influenza A virus (A/chicken/Attock/NARC-14994/2009(H9N2))','no rank'),(1073233,102796,'Influenza A virus (A/chicken/Sawabi/NARC-2434/2006(H9N2))','no rank'),(1073234,102796,'Influenza A virus (A/chicken/Sihala/NARC-12103/2008(H9N2))','no rank'),(1073236,114727,'Influenza A virus (A/canine/Beijing/cau2/2009(H1N1))','no rank'),(1073237,114727,'Influenza A virus (A/canine/Beijing/cau9/2009(H1N1))','no rank'),(1073238,270526,'Solenostomus sp. ABW-2011','species'),(1073239,103719,'Syngnathus pelagicus','species'),(1073240,129914,'Enneacampus','genus'),(1073241,1073240,'Enneacampus ansorgii','species'),(1073242,129914,'Festucalex','genus'),(1073243,1073242,'Festucalex cinctus','species'),(1073244,129914,'Maroubra','genus'),(1073245,1073244,'Maroubra perserrata','species'),(1073246,24952,'Myriophyllum sp. Aq-red1','species'),(1073247,1883,'Streptomyces sp. GSN05','species'),(1073248,400634,'Lysinibacillus sp. HAR05','species'),(1073249,1883,'Streptomyces sp. SJK18','species'),(1073250,1246637,'Candidatus Desulfamplus magnetomortis BW-1','no rank'),(1073251,122706,'delta proteobacterium SS-2','species'),(1073252,286,'Pseudomonas sp. QR-101','species'),(1073253,114072,'Streptosporangiaceae bacterium YIM 77521','species'),(1073254,1386,'Bacillus sp. LLR27','species'),(1073255,286,'Pseudomonas sp. LLR30','species'),(1073256,1865,'Actinoplanes sp. FTC14','species'),(1073257,1883,'Streptomyces sp. FTC17','species'),(1073258,1883,'Streptomyces sp. FTC21','species'),(1073259,1883,'Streptomyces sp. FTC34','species'),(1073260,1883,'Streptomyces sp. FTC36','species'),(1073261,1883,'Streptomyces sp. FTC9','species'),(1073262,1883,'Streptomyces sp. FTCc20','species'),(1073263,1883,'Streptomyces sp. FTCc6','species'),(1073264,1883,'Streptomyces sp. FTCt20','species'),(1073265,1883,'Streptomyces sp. FTCt21','species'),(1073266,1883,'Streptomyces sp. FTCt30','species'),(1073267,1883,'Streptomyces sp. FTCt5','species'),(1073269,71584,'Balantidium cf. coli','species'),(1073271,465452,'Neodon sp. LY-2011','species'),(1073272,953,'Wolbachia endosymbiont of Microcharops tibialisDHJ14','species'),(1073273,413496,'Cronobacter sp. cc1552','species'),(1073274,413496,'Cronobacter sp. cc208','species'),(1073275,413496,'Cronobacter sp. cc2326','species'),(1073276,413496,'Cronobacter sp. cc2498','species'),(1073277,413496,'Cronobacter sp. cc320','species'),(1073278,413496,'Cronobacter sp. cc553','species'),(1073279,547,'Enterobacter sp. cc135','species'),(1073280,547,'Enterobacter sp. cc1549','species'),(1073281,547,'Enterobacter sp. cc204','species'),(1073282,547,'Enterobacter sp. cc2136','species'),(1073283,83654,'Leclercia sp. cc770','species'),(1073284,53335,'Pantoea sp. cc197','species'),(1073285,2034,'Curtobacterium sp. CT27','species'),(1073286,9965,'Capricornis milneedwardsii','species'),(1073287,112177,'Arthrinium sp. P163_D2_4','species'),(1073288,5506,'Fusarium sp. P163_D2_25','species'),(1073289,4855,'Mortierella sp. P156_D2_50','species'),(1073290,1053100,'Fusicolla sp. P24_D2_10','species'),(1073291,5133,'Nectria sp. P266_D2_29','species'),(1073292,5133,'Nectria sp. P2_D1_12','species'),(1073293,5073,'Penicillium sp. P141_D1_11','species'),(1073294,5073,'Penicillium sp. P141_D1_7','species'),(1073295,5073,'Penicillium sp. P24_D2_13','species'),(1073296,5073,'Penicillium sp. P9_D2_21','species'),(1073297,5073,'Penicillium sp. P9_D3_11','species'),(1073298,5543,'Trichoderma sp. P163_D3_22','species'),(1073299,119947,'Ulocladium sp. P31_D3_38','species'),(1073300,1865,'Actinoplanes sp. 560','species'),(1073301,136099,'Knoellia sp. 205','species'),(1073302,1873,'Micromonospora sp. 301','species'),(1073303,2013,'Nocardiopsis sp. 147','species'),(1073304,2013,'Nocardiopsis sp. 198','species'),(1073305,2013,'Nocardiopsis sp. 300','species'),(1073306,2013,'Nocardiopsis sp. 553','species'),(1073307,1847,'Pseudonocardia sp. 225','species'),(1073308,53335,'Pantoea sp. Wr1K21','species'),(1073309,53335,'Pantoea sp. Wr1L15','species'),(1073310,53335,'Pantoea sp. Wr1L20','species'),(1073311,53335,'Pantoea sp. Wr1M23','species'),(1073312,53335,'Pantoea sp. Wr1N20','species'),(1073313,547,'Enterobacter sp. Wr1J14','species'),(1073314,547,'Enterobacter sp. Wr1K23','species'),(1073315,547,'Enterobacter sp. Wr1L17','species'),(1073316,547,'Enterobacter sp. Wr1M17','species'),(1073317,547,'Enterobacter sp. Wr1M18','species'),(1073318,547,'Enterobacter sp. Wr1M19','species'),(1073319,547,'Enterobacter sp. Wr1M20','species'),(1073320,554834,'Pseudarthria viscida','species'),(1073321,162893,'Saraca asoca','species'),(1073322,48479,'bacterium enrichment culture clone FV-Cel5A','species'),(1073323,48479,'bacterium enrichment culture clone FXVII-Cel5B','species'),(1073324,166397,'Neogymnomyces virgineus','species'),(1073325,143222,'Salegentibacter sp. HD4','species'),(1073326,875170,'Celeribacter sp. 12C12','species'),(1073327,246875,'Algoriphagus sp. 12C11','species'),(1073328,111500,'Muricauda sp. 12C25','species'),(1073329,430999,'Knufia endospora','species'),(1073330,1883,'Streptomyces zinciresistens','species'),(1073331,541030,'Galacantha diomedeae','species'),(1073332,541030,'Galacantha quiquei','species'),(1073333,541030,'Galacantha spinosa','species'),(1073334,541030,'Galacantha subspinosa','species'),(1073335,394269,'Munidopsis abbreviata','species'),(1073336,394269,'Munidopsis comarge','species'),(1073337,394269,'Munidopsis crenatirostris','species'),(1073338,394269,'Munidopsis cylindrophthalma','species'),(1073339,394269,'Munidopsis dasypus','species'),(1073340,394269,'Munidopsis erinacea','species'),(1073341,394269,'Munidopsis kensleyi','species'),(1073342,394269,'Munidopsis levis','species'),(1073343,394269,'Munidopsis longimanus','species'),(1073344,394269,'Munidopsis opalescens','species'),(1073345,394269,'Munidopsis sp. NA-2011','species'),(1073346,394269,'Munidopsis trifida','species'),(1073348,6937,'Ornithodoros quilinensis','species'),(1073349,33032,'Anaerococcus lactolyticus CC31C','no rank'),(1073350,1382,'Atopobium parvulum CC14Z','no rank'),(1073351,46506,'Bacteroides stercoris CC31F','no rank'),(1073352,487174,'Barnesiella intestinihominis CC44_001L','no rank'),(1073353,204,'Campylobacter showae CC57C','no rank'),(1073354,1019,'Capnocytophaga sputigena CC21_001D','no rank'),(1073355,1529,'Clostridium cadaveris CC40_001C','no rank'),(1073356,1529,'Clostridium cadaveris CC44_001G','no rank'),(1073357,1529,'Clostridium cadaveris CC88A','no rank'),(1073358,292800,'Clostridium orbiscindens CC43_001K','no rank'),(1073359,38304,'Corynebacterium tuberculostearicum CC40_002C','no rank'),(1073360,29391,'Gemella morbillorum CC57F','no rank'),(1073361,46124,'Granulicatella adiacens CC94D','no rank'),(1073362,539,'Eikenella corrodens CC92I','no rank'),(1073363,343517,'Paenibacillus barengoltzii CC33_002B','no rank'),(1073364,328812,'Parabacteroides goldsteinii CC87F','no rank'),(1073365,1261,'Peptostreptococcus anaerobius CC14N','no rank'),(1073366,28133,'Prevotella nigrescens CC14M','no rank'),(1073367,28134,'Prevotella oralis CC98A','no rank'),(1073368,208479,'Clostridium bolteae CC43_001B','no rank'),(1073369,43675,'Rothia mucilaginosa CC87LB','no rank'),(1073370,102148,'Solobacterium moorei CC14Y','no rank'),(1073371,102148,'Solobacterium moorei CC57E','no rank'),(1073372,1318,'Streptococcus parasanguinis CC87K','no rank'),(1073373,1305,'Streptococcus sanguinis CC94A','no rank'),(1073374,33033,'Peptostreptococcus micros CC57A','no rank'),(1073375,33038,'Ruminococcus gnavus CC55_001C','no rank'),(1073376,46228,'Ruminococcus lactaris CC59_002D','no rank'),(1073377,644,'Aeromonas hydrophila SSU','no rank'),(1073378,644,'Aeromonas hydrophila 07-345-3437','no rank'),(1073379,484852,'Hyperaspis maindroni','species'),(1073380,524535,'Rodolia amabilis','species'),(1073381,115351,'Scymnus latemaculatus','species'),(1073382,654,'Aeromonas veronii AER39','no rank'),(1073383,654,'Aeromonas veronii AMC34','no rank'),(1073384,654,'Aeromonas veronii AER397','no rank'),(1073385,654,'Aeromonas veronii AMC35','no rank'),(1073386,817,'Bacteroides fragilis HMW 610','no rank'),(1073387,817,'Bacteroides fragilis HMW 615','no rank'),(1073388,817,'Bacteroides fragilis HMW 616','no rank'),(1073389,171637,'Amygdaloideae incertae sedis','no rank'),(1073390,125628,'Ceratorhiza sp. AGC','species'),(1073391,156430,'Epulorhiza sp. ED5.1A','species'),(1073392,156430,'Epulorhiza sp. ED5.3A','species'),(1073393,156430,'Epulorhiza sp. ES2.3B','species'),(1073394,156430,'Epulorhiza sp. ES3.1A','species'),(1073395,156430,'Epulorhiza sp. ES4.1M','species'),(1073396,1027875,'unclassified Ichthyobodonidae','no rank'),(1073397,1073396,'Ichthyobodo-related endosymbiont of Neoparamoeba','species'),(1073398,41953,'Pseudo-nitzschia circumpora','species'),(1073399,38543,'Kappaphycus sp. TN/MYS/2010','species'),(1073401,27694,'Prochilodus sp. \'Essequibo\'','species'),(1073402,27694,'Prochilodus sp. \'Paragua\'','species'),(1073403,27694,'Prochilodus sp. \'Tocantins\'','species'),(1073404,27694,'Prochilodus sp. \'Xingu\'','species'),(1073406,27694,'Prochilodus brevis','species'),(1073407,27694,'Prochilodus lacustris','species'),(1073410,41955,'Amanita aff. flavoconia PS_35','species'),(1073412,286,'Pseudomonas sp. CHI-2','species'),(1073413,1386,'Bacillus sp. RCPTM1','species'),(1073414,1123967,'Porticoccus hydrocarbonoclasticus','species'),(1073415,45669,'Salinicoccus sp. JC90','species'),(1073416,5502,'Curvularia sp. F18','species'),(1073417,5357,'Lentinus sp. S5','species'),(1073418,5305,'Phanerochaete sp. T20','species'),(1073419,37467,'Pisolithus sp. MA-Fungi 47732','species'),(1073420,37467,'Pisolithus sp. MA-Fungi 47733','species'),(1073422,1763,'Mycobacterium sp. Site4-B23','species'),(1073423,2747,'Carnobacterium sp. LMG 26642','species'),(1073424,507,'Alcaligenes sp. MMD94','species'),(1073425,32008,'Burkholderia sp. MMD37','species'),(1073426,119210,'Influenza A virus (A/Philippines/TMC10_105/2010(H3N2))','no rank'),(1073427,119210,'Influenza A virus (A/Philippines/TMC10_113/2010(H3N2))','no rank'),(1073428,119210,'Influenza A virus (A/Philippines/TMC10_83/2010(H3N2))','no rank'),(1073429,119210,'Influenza A virus (A/Philippines/TMC10_86/2010(H3N2))','no rank'),(1073430,119210,'Influenza A virus (A/Philippines/TMC10_96/2010(H3N2))','no rank'),(1073431,114727,'Influenza A virus (A/Jiangsu-suzhou/23/2011(H1N1))','no rank'),(1073432,114727,'Influenza A virus (A/Jiangsu-suzhou/J1151/2009(H1N1))','no rank'),(1073433,114727,'Influenza A virus (A/Jiangsu-suzhou/J1461/2009(H1N1))','no rank'),(1073434,114727,'Influenza A virus (A/Jiangsu-suzhou/J41/2011(H1N1))','no rank'),(1073435,114727,'Influenza A virus (A/Jiangsu-suzhou/S498/2010(H1N1))','no rank'),(1073436,102793,'Influenza A virus (A/environment/Chang Sha/1/2009(H5N1))','no rank'),(1073437,102793,'Influenza A virus (A/environment/Chang Sha/2/2009(H5N1))','no rank'),(1073438,102793,'Influenza A virus (A/environment/Chang Sha/25/2009(H5N1))','no rank'),(1073439,102793,'Influenza A virus (A/environment/Chang Sha/3/2009(H5N1))','no rank'),(1073440,102793,'Influenza A virus (A/environment/Chang Sha/4/2009(H5N1))','no rank'),(1073441,102793,'Influenza A virus (A/environment/Chang Sha/7/2009(H5N1))','no rank'),(1073442,13817,'Adiantum myriosorum','species'),(1073443,13817,'Adiantum sp. Nee 53842','species'),(1073444,102796,'Influenza A virus (A/chicken/Korea/1738/2007(H9N2))','no rank'),(1073445,102796,'Influenza A virus (A/chicken/Korea/2304/2006(H9N2))','no rank'),(1073446,102796,'Influenza A virus (A/chicken/Korea/333/2008(H9N2))','no rank'),(1073447,102796,'Influenza A virus (A/chicken/Korea/408/2007(H9N2))','no rank'),(1073448,102796,'Influenza A virus (A/chicken/Korea/69/2006(H9N2))','no rank'),(1073449,102796,'Influenza A virus (A/chicken/Korea/711/2006(H9N2))','no rank'),(1073450,102796,'Influenza A virus (A/chicken/Korea/801/2006(H9N2))','no rank'),(1073451,237,'Flavobacterium sp. E10_ICE11','species'),(1073452,500585,'Lepidoptera sp. BOLD:AAY4641','species'),(1073453,114727,'Influenza A virus (A/swine/Minnesota/001200/2006(H1N1))','no rank'),(1073454,114727,'Influenza A virus (A/swine/Minnesota/02905/2009(H1N1))','no rank'),(1073456,114727,'Influenza A virus (A/swine/Minnesota/SG1138/2002(H1N1))','no rank'),(1073457,114727,'Influenza A virus (A/swine/Illinois/SG1141/2003(H1N1))','no rank'),(1073458,114727,'Influenza A virus (A/swine/Minnesota/SG1144/2006(H1N1))','no rank'),(1073459,114727,'Influenza A virus (A/swine/Minnesota/001581/2007(H1N1))','no rank'),(1073460,114727,'Influenza A virus (A/swine/Illinois/02251/2008(H1N1))','no rank'),(1073461,114727,'Influenza A virus (A/swine/Illinois/01981/2008(H1N1))','no rank'),(1073462,114727,'Influenza A virus (A/swine/Illinois/02695/2009(H1N1))','no rank'),(1073463,114727,'Influenza A virus (A/swine/Illinois/02510/2009(H1N1))','no rank'),(1073464,114728,'Influenza A virus (A/swine/Minnesota/02324/2008(H1N2))','no rank'),(1073465,119210,'Influenza A virus (A/swine/Minnesota/02782/2009(H3N2))','no rank'),(1073466,119210,'Influenza A virus (A/swine/Minnesota/01862/2007(H3N2))','no rank'),(1073467,119210,'Influenza A virus (A/swine/Minnesota/00611/2005(H3N2))','no rank'),(1073468,119210,'Influenza A virus (A/swine/Iowa/01700/2007(H3N2))','no rank'),(1073470,119210,'Influenza A virus (A/swine/Minnesota/01146/2006(H3N2))','no rank'),(1073471,119210,'Influenza A virus (A/swine/Minnesota/001444/2007(H3N2))','no rank'),(1073472,119210,'Influenza A virus (A/swine/Minnesota/001332/2006(H3N2))','no rank'),(1073473,119210,'Influenza A virus (A/swine/Minnesota/00484/2005(H3N2))','no rank'),(1073474,384619,'Influenza A virus (A/swine/Nebraska/00722/2005(mixed))','no rank'),(1073475,384619,'Influenza A virus (A/swine/Kentucky/SG1118/2003(mixed))','no rank'),(1073476,384619,'Influenza A virus (A/swine/Illinois/02450/2008(mixed))','no rank'),(1073479,257649,'Leucocytozoon sp. FOMAD01','species'),(1073480,257649,'Leucocytozoon sp. HYBOR01','species'),(1073481,257649,'Leucocytozoon sp. HYBOR02','species'),(1073482,257649,'Leucocytozoon sp. HYMAD01','species'),(1073483,257649,'Leucocytozoon sp. HYPAR01','species'),(1073484,257649,'Leucocytozoon sp. NECOQ01','species'),(1073485,257649,'Leucocytozoon sp. NEHUM01','species'),(1073486,257649,'Leucocytozoon sp. NENOT01','species'),(1073487,257649,'Leucocytozoon sp. NENOT02','species'),(1073488,257649,'Leucocytozoon sp. PYJOC02','species'),(1073489,257649,'Leucocytozoon sp. RECOB03','species'),(1073490,257649,'Leucocytozoon sp. SATEC01','species'),(1073491,257649,'Leucocytozoon sp. STPIC01','species'),(1073492,257649,'Leucocytozoon sp. ZOABY01','species'),(1073493,257649,'Leucocytozoon sp. ZOABY02','species'),(1073494,257649,'Leucocytozoon sp. ZOBOR01','species'),(1073495,257649,'Leucocytozoon sp. ZOBOR02','species'),(1073496,257649,'Leucocytozoon sp. ZOBOR03','species'),(1073497,257649,'Leucocytozoon sp. ZOBOR04','species'),(1073498,257649,'Leucocytozoon sp. ZOBOR05','species'),(1073499,257649,'Leucocytozoon sp. ZOBOR06','species'),(1073500,257649,'Leucocytozoon sp. ZOBOR07','species'),(1073501,257649,'Leucocytozoon sp. ZOBOR08','species'),(1073502,257649,'Leucocytozoon sp. ZOBOR09','species'),(1073503,257649,'Leucocytozoon sp. ZOBOR10','species'),(1073504,257649,'Leucocytozoon sp. ZOBOR11','species'),(1073505,257649,'Leucocytozoon sp. ZOBOR12','species'),(1073506,257649,'Leucocytozoon sp. ZOBOR13','species'),(1073507,257649,'Leucocytozoon sp. ZOBOR14','species'),(1073508,257649,'Leucocytozoon sp. ZOBOR15','species'),(1073509,257649,'Leucocytozoon sp. ZOBOR16','species'),(1073510,257649,'Leucocytozoon sp. ZOCHL01','species'),(1073511,257649,'Leucocytozoon sp. ZOCHL02','species'),(1073512,257649,'Leucocytozoon sp. ZOMAD01','species'),(1073513,257649,'Leucocytozoon sp. ZOMAD02','species'),(1073514,257649,'Leucocytozoon sp. ZOMAD03','species'),(1073515,257649,'Leucocytozoon sp. ZOMAD04','species'),(1073516,257649,'Leucocytozoon sp. ZOMAD05','species'),(1073517,257649,'Leucocytozoon sp. ZOMAU01','species'),(1073528,24952,'Myriophyllum sp. Aq-red2','species'),(1073529,24952,'Myriophyllum cf. muricatum aq-mur_tub','species'),(1073530,46002,'Xiphinema americanum group sp. LZ-2011','species'),(1073531,1763,'Mycobacterium terrae complex','species group'),(1073532,469,'Acinetobacter sp. CC-LY185','species'),(1073533,1060,'Rhodobacter sp. CC-LY189','species'),(1073534,62700,'Leveillula lactucae-serriolae','species'),(1073535,500585,'Lepidoptera sp. BOLD:AAW7630','species'),(1073536,500585,'Lepidoptera sp. BOLD:AAW7629','species'),(1073537,500585,'Lepidoptera sp. BOLD:AAW8460','species'),(1073538,500585,'Lepidoptera sp. BOLD:AAW8444','species'),(1073539,500585,'Lepidoptera sp. BOLD:AAW6457','species'),(1073540,500585,'Lepidoptera sp. BOLD:AAW6899','species'),(1073541,500585,'Lepidoptera sp. BOLD:AAW7271','species'),(1073542,500585,'Lepidoptera sp. BOLD:AAW6585','species'),(1073543,500585,'Lepidoptera sp. BOLD:AAW7445','species'),(1073546,59732,'Chryseobacterium sp. TS1','species'),(1073547,59732,'Chryseobacterium sp. TS2','species'),(1073548,59732,'Chryseobacterium sp. TS3','species'),(1073549,48736,'Ralstonia sp. TS1','species'),(1073550,116917,'Ancipirhynchus','genus'),(1073551,1073550,'Ancipirhynchus afossalis','species'),(1073552,291074,'Plesionika acanthonotus','species'),(1073553,291074,'Plesionika antigai','species'),(1073554,291074,'Plesionika edwardsii','species'),(1073555,291074,'Plesionika heterocarpus','species'),(1073556,291074,'Plesionika martia','species'),(1073557,291074,'Plesionika narval','species'),(1073558,6701,'Chlorotocus','genus'),(1073559,1073558,'Chlorotocus crassicornis','species'),(1073560,6701,'Dichelopandalus','genus'),(1073561,1073560,'Dichelopandalus bonnieri','species'),(1073562,6701,'Stylopandalus','genus'),(1073563,1073562,'Stylopandalus richardi','species'),(1073564,376643,'Paragaleus','genus'),(1073566,571644,'Saccharomyces carlsbergensis CBS 1513','no rank'),(1073567,1883,'Streptomyces sp. TOR3209','species'),(1073568,573708,'Cumulospora sp. NIOCC 32V','species'),(1073569,1308,'Streptococcus thermophilus MTCC 5460','no rank'),(1073570,1308,'Streptococcus thermophilus MTCC 5461','no rank'),(1073571,483937,'Paenibacillus riograndensis SBR5','no rank'),(1073572,1649,'Kurthia sp. CC-LY184','species'),(1073573,131190,'SAR324 cluster bacterium JCVI-SC AAA005','species'),(1073574,263909,'Gordonia araii NBRC 100433','no rank'),(1073575,262437,'Agonopterix heracliana','species'),(1073576,689006,'Anchinia daphnella','species'),(1073577,688972,'Bisigna procerella','species'),(1073578,655692,'Blastobasis phycidella','species'),(1073579,688984,'Borkhausenia fuscescens','species'),(1073580,689001,'Cacochroa corfuella','species'),(1073581,687083,'Chrysoclista lathamella','species'),(1073582,749628,'Chrysoesthia drurella','species'),(1073583,513583,'Coleophora caelebipennella','species'),(1073584,753297,'Cryptophasa rubescens','species'),(1073585,688981,'Endrosis sarcitrella','species'),(1073586,347808,'Ethmia clytodoxa','species'),(1073587,989865,'Exaeretia ciniflonella','species'),(1073588,687106,'Metzneria metzneriella','species'),(1073589,173642,'Mompha miscella','species'),(1073590,454288,'Odites kollarella','species'),(1073591,692647,'Phaeosaces compsotypa','species'),(1073592,688997,'Pleurota bicostella','species'),(1073593,347748,'Scythris empetrella','species'),(1073594,347748,'Scythris inspersella','species'),(1073595,687132,'Semioscopis steinkellneriana','species'),(1073596,687507,'Stathmopoda megathyma','species'),(1073597,687507,'Stathmopoda melanochra','species'),(1073598,689002,'Telechrysis tripuncta','species'),(1073599,700164,'Tymbophora peltastis','species'),(1073600,244289,'Peridroma oligodrachma','species'),(1073601,700166,'Xylorycta sp. MM-2011','species'),(1073602,37581,'unclassified Gelechioidea','no rank'),(1073603,347821,'Blastodacna','genus'),(1073604,1073603,'Blastodacna hellerella','species'),(1073605,753631,'Dasystoma','genus'),(1073606,1073605,'Dasystoma salicella','species'),(1073607,116123,'Cephalispheira','genus'),(1073608,1073607,'Cephalispheira ferrugella','species'),(1073609,347750,'Agriophara','genus'),(1073610,1073609,'Agriophara axesta','species'),(1073611,262434,'Aprominta','genus'),(1073612,1073611,'Aprominta designatella','species'),(1073613,454283,'Ceuthomadarus','genus'),(1073614,1073613,'Ceuthomadarus tenebrionellus','species'),(1073615,315906,'Coelopoeta','genus'),(1073616,1073615,'Coelopoeta glutinosi','species'),(1073617,640870,'Coracistis','genus'),(1073618,1073617,'Coracistis erythrocosma','species'),(1073619,1073771,'Crocanthes','genus'),(1073620,1073619,'Crocanthes prasinopis','species'),(1073621,454273,'Deroxena','genus'),(1073622,1073621,'Deroxena venosulella','species'),(1073623,219480,'Epiplema','genus'),(1073624,1073623,'Epiplema inconspicua','species'),(1073625,248747,'Eumenodora','genus'),(1073626,1073625,'Eumenodora encrypta','species'),(1073627,1073816,'Eupselia','genus'),(1073628,1073627,'Eupselia carpocapsella','species'),(1073629,454285,'Eurodachtha','genus'),(1073630,1073629,'Eurodachtha flavissimella','species'),(1073631,116123,'Gymnobathra','genus'),(1073632,1073631,'Gymnobathra flavidella','species'),(1073633,1073631,'Gymnobathra omphalota','species'),(1073634,347821,'Heinemannia','genus'),(1073635,1073634,'Heinemannia laspeyrella','species'),(1073636,116123,'Hierodoris','genus'),(1073637,1073636,'Hierodoris atychioides','species'),(1073638,347707,'Homaledra','genus'),(1073639,1073638,'Homaledra sabalella','species'),(1073640,347697,'Hypatima','genus'),(1073641,1073640,'Hypatima rhomboidella','species'),(1073642,116123,'Izatha','genus'),(1073643,1073642,'Izatha austera','species'),(1073644,1073642,'Izatha peroneanella','species'),(1073645,454285,'Lecithocera','genus'),(1073646,1073645,'Lecithocera nigrana','species'),(1073647,248746,'Macrobathra','genus'),(1073648,1073647,'Macrobathra chrysotoxa','species'),(1073649,116119,'Nymphostola','genus'),(1073650,1073649,'Nymphostola galactina','species'),(1073651,248745,'Pancalia','genus'),(1073652,1073651,'Pancalia schwarzella','species'),(1073653,116123,'Paratheta','genus'),(1073654,1073653,'Paratheta calyptra','species'),(1073655,116119,'Pedois','genus'),(1073656,1073655,'Pedois lewinella','species'),(1073657,116123,'Proteodes','genus'),(1073658,1073657,'Proteodes carnifex','species'),(1073659,454285,'Sarisophora','genus'),(1073660,1073659,'Sarisophora leucoscia','species'),(1073661,454287,'Scythropiodes','genus'),(1073662,1073661,'Scythropiodes malivora','species'),(1073663,347701,'Thiotricha','genus'),(1073664,1073663,'Thiotricha subocellea','species'),(1073665,1073816,'Thudaca','genus'),(1073666,1073665,'Thudaca mimodora','species'),(1073667,116123,'Tingena','genus'),(1073668,1073667,'Tingena armigerella','species'),(1073669,1073753,'Torodora','genus'),(1073670,1073669,'Torodora babeana','species'),(1073671,1073838,'Trachydora','genus'),(1073673,116123,'Wingia','genus'),(1073674,1073673,'Wingia aurata','species'),(1073675,248747,'Leptozestis','genus'),(1073676,1073675,'Leptozestis peroneta','species'),(1073677,1073840,'Aeolanthes','genus'),(1073678,1073677,'Aeolanthes sp. MM-2011','species'),(1073679,1073613,'Ceuthomadarus sp. MM-2011','species'),(1073680,116119,'Eutorna','genus'),(1073681,1073680,'Eutorna sp. MM-2011','species'),(1073682,1073838,'Microcolona','genus'),(1073683,1073682,'Microcolona sp. MM-2011','species'),(1073684,116123,'Palimmeces','genus'),(1073685,1073684,'Palimmeces sp. MM-2011','species'),(1073686,116123,'Philobota','genus'),(1073687,1073686,'Philobota sp. MM-2011','species'),(1073688,1073839,'Pterolonche','genus'),(1073689,1073688,'Pterolonche sp. MM-2011','species'),(1073690,1073671,'Trachydora nr. macrostola MM-2011','species'),(1073691,116123,'Harpella','genus'),(1073692,315906,'Stephensia','genus'),(1073693,1073691,'Harpella forficella','species'),(1073694,1073692,'Stephensia brunnichella','species'),(1073695,38413,'Eragrostis walteri','species'),(1073706,454285,'Homaloxestis','genus'),(1073731,454285,'Tisis','genus'),(1073734,5251,'Ceratobasidium sp. RBSV101','species'),(1073735,5251,'Ceratobasidium sp. RBSV103','species'),(1073736,5251,'Ceratobasidium sp. RBSV105','species'),(1073737,5251,'Ceratobasidium sp. RBSV106','species'),(1073738,5251,'Ceratobasidium sp. RBSV107','species'),(1073739,5251,'Ceratobasidium sp. RBSV108','species'),(1073740,5251,'Ceratobasidium sp. RBSV111','species'),(1073741,5251,'Ceratobasidium sp. RBSV113','species'),(1073742,5251,'Ceratobasidium sp. RBSV119','species'),(1073743,5251,'Ceratobasidium sp. RBSV120','species'),(1073744,5251,'Ceratobasidium sp. RBSV121','species'),(1073745,5251,'Ceratobasidium sp. RBSV122','species'),(1073746,5251,'Ceratobasidium sp. RBSV123','species'),(1073747,5251,'Ceratobasidium sp. RBSV125','species'),(1073748,5251,'Ceratobasidium sp. RBSV126','species'),(1073749,5251,'Ceratobasidium sp. RBSV127','species'),(1073750,5251,'Ceratobasidium sp. RBSV128','species'),(1073751,5251,'Ceratobasidium sp. RBSVI04','species'),(1073752,5251,'Ceratobasidium sp. RVSV124','species'),(1073753,454281,'Torodorinae','subfamily'),(1073754,12333,'Cronobacter phage ES2','species'),(1073756,1073753,'Athymoris','genus'),(1073760,1073753,'Halolaguna','genus'),(1073764,1073753,'Thubana','genus'),(1073766,196894,'Enterococcus phage SAP6','species'),(1073767,187217,'Cronobacter phage ESP2949-1','species'),(1073771,454281,'Lecithoceridae incertae sedis','no rank'),(1073772,13817,'Adiantum bonatianum','species'),(1073773,13818,'Adiantum capillus-veneris var. dissectum','varietas'),(1073774,13817,'Adiantum caudatum','species'),(1073775,13817,'Adiantum chienii','species'),(1073776,13817,'Adiantum chilense','species'),(1073777,13817,'Adiantum davidii','species'),(1073778,1073777,'Adiantum davidii var. longispinum','varietas'),(1073779,13817,'Adiantum edentulum','species'),(1073780,1073779,'Adiantum edentulum f. muticum','forma'),(1073781,13817,'Adiantum excisum','species'),(1073782,13817,'Adiantum fengianum','species'),(1073783,13817,'Adiantum fimbriatum','species'),(1073784,1073783,'Adiantum fimbriatum var. shensiense','varietas'),(1073785,13817,'Adiantum formosanum','species'),(1073786,13817,'Adiantum gravesii','species'),(1073787,13817,'Adiantum induratum','species'),(1073788,13817,'Adiantum jordanii','species'),(1073789,13817,'Adiantum juxtapositum','species'),(1073790,13817,'Adiantum leveillei','species'),(1073791,13817,'Adiantum lianxianense','species'),(1073792,13817,'Adiantum mariesii','species'),(1073793,13817,'Adiantum philippense','species'),(1073794,13817,'Adiantum princeps','species'),(1073795,13817,'Adiantum roborowskii','species'),(1073796,1073795,'Adiantum roborowskii var. taiwanianum','varietas'),(1073797,13817,'Adiantum sinicum','species'),(1073798,13817,'Adiantum soboliferum','species'),(1073799,13817,'Adiantum viridimontanum','species'),(1073800,37461,'Pellaea sp. Wen 9479','species'),(1073801,37461,'Pellaea sp. Wen 9490','species'),(1073802,13820,'Pteris sp. Wen 10179','species'),(1073803,32183,'Vittaria sp. Wen 6478','species'),(1073806,93157,'Marmota baibacina centralis','subspecies'),(1073807,93157,'Marmota baibacina kastschenkoi','subspecies'),(1073808,93161,'Marmota camtschatica doppelmayri','subspecies'),(1073809,71802,'Marmota caudata aurea','subspecies'),(1073810,93162,'Marmota flaviventris luteola','subspecies'),(1073811,93163,'Marmota himalayana robusta','subspecies'),(1073812,93164,'Marmota menzbieri zachidovi','subspecies'),(1073813,137212,'Phrygilus erythronotus','species'),(1073814,137212,'Phrygilus punensis','species'),(1073815,26254,'Streptocarpus x hybridus','species'),(1073816,57992,'Hypertrophinae','subfamily'),(1073817,4150,'Antirrhinum sp. VFI-2011','species'),(1073818,13362,'Borago sp. VFI-2011','species'),(1073819,13432,'Clerodendrum infortunatum','species'),(1073821,13747,'Utricularia sp. VFI-2011','species'),(1073822,5811,'Toxoplasma gondii RAY','no rank'),(1073823,5811,'Toxoplasma gondii B41','no rank'),(1073824,5811,'Toxoplasma gondii CASTELLS','no rank'),(1073825,5811,'Toxoplasma gondii GUY-KOE','no rank'),(1073826,5811,'Toxoplasma gondii GUY-DOS','no rank'),(1073827,5811,'Toxoplasma gondii GUY-MAT','no rank'),(1073828,5811,'Toxoplasma gondii TgCatBr18','no rank'),(1073829,5811,'Toxoplasma gondii TgCatBr1','no rank'),(1073830,5811,'Toxoplasma gondii TgCkGy2','no rank'),(1073831,5811,'Toxoplasma gondii BOF','no rank'),(1073832,5811,'Toxoplasma gondii TgCatBr26','no rank'),(1073833,5811,'Toxoplasma gondii BRCTgH20005','no rank'),(1073834,5811,'Toxoplasma gondii TgCatBr10','no rank'),(1073835,5811,'Toxoplasma gondii TgDogCo17','no rank'),(1073836,5811,'Toxoplasma gondii GUY-2004-JAG1','no rank'),(1073837,5811,'Toxoplasma gondii TgCatBr15','no rank'),(1073838,262431,'Parametriotinae','subfamily'),(1073839,37581,'Pterolonchidae','family'),(1073840,262431,'Aeolanthinae','subfamily'),(1073841,1038927,'Escherichia coli O104:H4 str. GOS2','no rank'),(1073842,189382,'Bacillus aquimaris TF12','no rank'),(1073843,277998,'Axiokebuita millsi','species'),(1073844,128489,'Mitrella burchardi','species'),(1073845,169313,'Vasum turbinellus','species'),(1073846,39476,'Boreotrophon','genus'),(1073847,1073846,'Boreotrophon xestra','species'),(1073848,102786,'Mikania glomerata','species'),(1073849,469,'Acinetobacter sp. LB1','species'),(1073850,1663,'Arthrobacter sp. B13','species'),(1073851,1663,'Arthrobacter sp. BLH-w2','species'),(1073852,182269,'Aurantimonas sp. B8','species'),(1073853,374,'Bradyrhizobium sp. B19','species'),(1073854,41275,'Brevundimonas sp. B11','species'),(1073855,41275,'Brevundimonas sp. B34','species'),(1073856,1707,'Cellulomonas sp. BLH-w10','species'),(1073857,149698,'Massilia sp. B21','species'),(1073858,186650,'Microvirga sp. B32','species'),(1073859,1763,'Mycobacterium sp. B6','species'),(1073860,44249,'Paenibacillus sp. B16','species'),(1073861,44249,'Paenibacillus sp. B17','species'),(1073862,286,'Pseudomonas sp. B33','species'),(1073863,34072,'Variovorax sp. BLH-w9','species'),(1073864,248038,'Mucispirillum sp. 69','species'),(1073865,59732,'Chryseobacterium sp. DSG17Y','species'),(1073866,1386,'Bacillus sp. DSA53','species'),(1073867,1386,'Bacillus sp. DSA54','species'),(1073868,1386,'Bacillus sp. DSN53','species'),(1073869,1883,'Streptomyces sp. ACM1','species'),(1073870,1883,'Streptomyces sp. ACM11','species'),(1073871,1883,'Streptomyces sp. ACM12','species'),(1073872,1883,'Streptomyces sp. ACM18','species'),(1073873,1883,'Streptomyces sp. ACM20','species'),(1073874,1883,'Streptomyces sp. ACM25','species'),(1073875,1883,'Streptomyces sp. ACM29','species'),(1073876,1883,'Streptomyces sp. ACM30','species'),(1073877,1883,'Streptomyces sp. ACM31','species'),(1073878,1883,'Streptomyces sp. ACM33','species'),(1073879,1883,'Streptomyces sp. ACM34','species'),(1073880,1883,'Streptomyces sp. ACM35','species'),(1073881,1883,'Streptomyces sp. ACM37','species'),(1073882,1883,'Streptomyces sp. ACM38','species'),(1073883,1883,'Streptomyces sp. ACM5','species'),(1073884,1883,'Streptomyces sp. ACM8','species'),(1073885,1883,'Streptomyces sp. ACM9','species'),(1073886,286,'Pseudomonas sp. JAV01','species'),(1073887,1763,'Mycobacterium sp. 09-4604','species'),(1073888,1763,'Mycobacterium sp. 10-5763','species'),(1073889,78537,'actinobacterium R16-2','species'),(1073890,78537,'actinobacterium R16-4','species'),(1073891,78537,'actinobacterium R16-5','species'),(1073892,78537,'actinobacterium R25','species'),(1073893,78537,'actinobacterium R30','species'),(1073894,1298,'Deinococcus sp. R07','species'),(1073895,1298,'Deinococcus sp. R10','species'),(1073896,1298,'Deinococcus sp. R12','species'),(1073897,1298,'Deinococcus sp. R14','species'),(1073898,33811,'gamma proteobacterium R18-5','species'),(1073899,33807,'alpha proteobacterium R18-1','species'),(1073900,33807,'alpha proteobacterium R18-2','species'),(1073901,33807,'alpha proteobacterium R18-4','species'),(1073902,49928,'bacterium R09','species'),(1073904,84086,'Firmicutes bacterium R11','species'),(1073905,84086,'Firmicutes bacterium R24','species'),(1073906,73885,'Boletellus aff. elatus Garcia 18125','species'),(1073907,5369,'Boletus sp. Garcia 16917','species'),(1073908,5369,'Boletus sp. Garcia 17150','species'),(1073909,80622,'Chalciporus aff. rubinellus Garcia 18025','species'),(1073910,80667,'Pulveroboletus sp. Garcia 16719','species'),(1073911,80671,'Tylopilus sp. Garcia 6722','species'),(1073913,15745,'Phragmites mauritianus','species'),(1073914,35871,'Sparganium eurycarpum subsp. coreanum','subspecies'),(1073915,4729,'Sparganium fallax','species'),(1073916,13344,'Ardisia involucrata','species'),(1073917,13344,'Ardisia opegrapha','species'),(1073918,13344,'Ardisia polycephala','species'),(1073919,13344,'Ardisia solanacea','species'),(1073920,13344,'Ardisia virens','species'),(1073922,154811,'Carpiodes carpio elongatus','subspecies'),(1073923,622440,'Chicoreus sp. SZ-2011','species'),(1073924,52924,'Thais sp. SZ-2011','species'),(1073925,5812,'Sarcocystis fayeri','species'),(1073926,94860,'Pituophis deppei deppei','subspecies'),(1073927,94862,'Pituophis lineaticollis lineaticollis','subspecies'),(1073928,112264,'Anopheles fluviatilis V','species'),(1073929,154810,'Carpiodes cf. velifer REJ-2011','species'),(1073930,154810,'Carpiodes cf. cyprinus REJ-2011','species'),(1073931,308583,'Aglaophenia sp. 1 CM-2011','species'),(1073932,308583,'Aglaophenia sp. 2 CM-2011','species'),(1073933,308582,'Unclassified Aglaopheniidae','no rank'),(1073934,1073933,'Aglaopheniidae sp. CM-2011','species'),(1073935,475201,'Cladocarpus cartieri','species'),(1073936,308671,'Lytocarpia myriophyllum','species'),(1073937,308582,'Streptocaulus','genus'),(1073938,1073937,'Streptocaulus dollfusi','species'),(1073939,1073937,'Streptocaulus multiseptatus','species'),(1073940,610295,'Onychocamptus','genus'),(1073941,1073940,'Onychocamptus bengalensis','species'),(1073942,490041,'Norovirus Hu/GII-3/NTD406/2008/VNM','no rank'),(1073943,490041,'Norovirus Hu/GII-3/NTD421/2008/VNM','no rank'),(1073944,490041,'Norovirus Hu/GII-3/NTD440/2008/VNM','no rank'),(1073945,490041,'Norovirus Hu/GII-3/NTD449/2008/VNM','no rank'),(1073946,489821,'Norovirus Hu/GII-4/NTD379/2008/VNM','no rank'),(1073947,489821,'Norovirus Hu/GII-4/NTD494/2008/VNM','no rank'),(1073948,489821,'Norovirus Hu/GII-4/NTD495/2008/VNM','no rank'),(1073949,489821,'Norovirus Hu/GII-4/NTD57/2007/VNM','no rank'),(1073950,341670,'California sea lion adeno-associated virus 1','species'),(1073951,352926,'California sea lion astrovirus 10','species'),(1073952,352926,'California sea lion astrovirus 11','species'),(1073953,352926,'California sea lion astrovirus 4','species'),(1073954,352926,'California sea lion astrovirus 5','species'),(1073955,352926,'California sea lion astrovirus 6','species'),(1073956,352926,'California sea lion astrovirus 7','species'),(1073957,352926,'California sea lion astrovirus 8','species'),(1073958,352926,'California sea lion astrovirus 9','species'),(1073959,329640,'California sea lion bocavirus 1','species'),(1073960,329640,'California sea lion bocavirus 2','species'),(1073961,329640,'California sea lion bocavirus 3','species'),(1073962,329640,'California sea lion bocavirus 4','species'),(1073964,150080,'California sea lion norovirus 1','no rank'),(1073965,101358,'California sea lion rotavirus 1','species'),(1073966,686982,'unclassified Sapelovirus','no rank'),(1073967,1073966,'California sea lion sapelovirus 1','species'),(1073968,1073966,'California sea lion sapelovirus 2','species'),(1073969,2426,'Teredinibacter turnerae T8402','no rank'),(1073970,371833,'California sea lion sapovirus 1','species'),(1073971,371833,'California sea lion sapovirus 2','species'),(1073972,49118,'Candidatus Arthromitus sp. SFB-mouse-NYU','no rank'),(1073973,665121,'Madascincus melanopleura','species'),(1073974,1073976,'Madascincus arenicola','species'),(1073975,1073976,'Madascincus polleni','species'),(1073976,665121,'Madascincus polleni species complex','no rank'),(1073982,39625,'Champia puertoricensis','species'),(1073983,34079,'cyanobacterium R16-1','species'),(1073984,34079,'cyanobacterium R16-3','species'),(1073985,1038927,'Escherichia coli O104:H4 str. GOS1','no rank'),(1073986,2236,'Halobellus','genus'),(1073987,2236,'Halorientalis','genus'),(1073988,37846,'Gyrodactylus sp. DC-EC-058','species'),(1073989,37846,'Gyrodactylus sp. DC-ON-002','species'),(1073990,37846,'Gyrodactylus sp. DC-ON-004','species'),(1073991,37846,'Gyrodactylus sp. DC2-01-01','species'),(1073992,37846,'Gyrodactylus sp. JW-47','species'),(1073993,37846,'Gyrodactylus leptorhynchi','species'),(1073994,37846,'Gyrodactylus sp. JW-60','species'),(1073995,31499,'Lomentaria rawitsheri','species'),(1073996,69483,'Halobacteriaceae archaeon tADL','species'),(1073997,279888,'Symbiodinium sp. ex Seriatopora hystrix ABM-2011','species'),(1073998,1883,'Streptomyces sp. ATCC 55365','species'),(1073999,1163710,'Cronobacter condimenti 1330','no rank'),(1074000,535744,'Cronobacter universalis NCTC 9529','no rank'),(1074001,38240,'Basidiomycota sp. L169','species'),(1074002,38240,'Basidiomycota sp. L168','species'),(1074003,64357,'Lophodermium pini-mugonis','species'),(1074004,5600,'Phialophora sp. P13','species'),(1074005,112497,'Ramularia beticola','species'),(1074006,5052,'Aspergillus sp. MTCC 9632','species'),(1074007,83907,'Leitneria sp. JAS-2011a','species'),(1074008,83907,'Leitneria sp. JAS-2011b','species'),(1074009,13398,'Carex moorcroftii','species'),(1074010,219298,'Perkinsiella-like sp. PLO/DE4A','species'),(1074011,219298,'Perkinsiella-like sp. PLO/DE11D','species'),(1074012,196896,'Aeromonas phage PAS-1','species'),(1074013,68287,'Mesorhizobium sp. N5(2011)','species'),(1074014,68287,'Mesorhizobium sp. T3(2011)','species'),(1074015,68287,'Mesorhizobium sp. K5(2011)','species'),(1074016,68287,'Mesorhizobium sp. T1(2011)','species'),(1074017,68287,'Mesorhizobium sp. N2(2011)','species'),(1074018,68287,'Mesorhizobium sp. TAL620(2011)','species'),(1074019,68287,'Mesorhizobium sp. C2(2011)','species'),(1074020,68287,'Mesorhizobium sp. N4(2011)','species'),(1074021,68287,'Mesorhizobium sp. T4(2011)','species'),(1074022,68287,'Mesorhizobium sp. R1(2011)','species'),(1074023,68287,'Mesorhizobium sp. C3(2011)','species'),(1074024,68287,'Mesorhizobium sp. H68(2011)','species'),(1074025,68287,'Mesorhizobium sp. R3(2011)','species'),(1074026,68287,'Mesorhizobium sp. C1(2011)','species'),(1074027,68287,'Mesorhizobium sp. C4(2011)','species'),(1074028,68287,'Mesorhizobium sp. N6(2011)','species'),(1074029,68287,'Mesorhizobium sp. T2(2011)','species'),(1074030,68287,'Mesorhizobium sp. T5(2011)','species'),(1074031,68287,'Mesorhizobium sp. K1(2011)','species'),(1074032,68287,'Mesorhizobium sp. MC2(2011)','species'),(1074033,68287,'Mesorhizobium sp. MC1(2011)','species'),(1074034,68287,'Mesorhizobium sp. MC16(2011)','species'),(1074035,68287,'Mesorhizobium sp. Ca142(2011)','species'),(1074036,68287,'Mesorhizobium sp. K2(2011)','species'),(1074037,68287,'Mesorhizobium sp. N3(2011)','species'),(1074038,68287,'Mesorhizobium sp. MC3(2011)','species'),(1074039,68287,'Mesorhizobium sp. R2(2011)','species'),(1074040,68287,'Mesorhizobium sp. K4(2011)','species'),(1074041,68287,'Mesorhizobium sp. K3(2011)','species'),(1074042,68287,'Mesorhizobium sp. N1(2011)','species'),(1074043,10860,'environmental samples','no rank'),(1074044,1074043,'uncultured phage WW-nAnB','species'),(1074045,1074048,'Aphanopsis','genus'),(1074046,1074045,'Aphanopsis coenosa','species'),(1074047,42367,'Hirsutella sp. Hir-Z866','species'),(1074048,157822,'Aphanopsidaceae','family'),(1074049,32008,'Candidatus Burkholderia crenata','species'),(1074050,32008,'Candidatus Burkholderia mamillata','species'),(1074051,32008,'Candidatus Burkholderia virens','species'),(1074052,1310,'Streptococcus sobrinus TCI-9','no rank'),(1074053,1310,'Streptococcus sobrinus TCI-13','no rank'),(1074054,1310,'Streptococcus sobrinus TCI-16','no rank'),(1074055,1310,'Streptococcus sobrinus TCI-28','no rank'),(1074056,1310,'Streptococcus sobrinus TCI-50','no rank'),(1074057,1310,'Streptococcus sobrinus TCI-53','no rank'),(1074058,1310,'Streptococcus sobrinus TCI-54','no rank'),(1074059,1310,'Streptococcus sobrinus TCI-56','no rank'),(1074060,1310,'Streptococcus sobrinus TCI-61','no rank'),(1074061,1310,'Streptococcus sobrinus TCI-77','no rank'),(1074062,1310,'Streptococcus sobrinus TCI-79','no rank'),(1074063,1310,'Streptococcus sobrinus TCI-80','no rank'),(1074064,1310,'Streptococcus sobrinus TCI-89','no rank'),(1074065,1310,'Streptococcus sobrinus TCI-98','no rank'),(1074066,1310,'Streptococcus sobrinus TCI-107','no rank'),(1074067,1310,'Streptococcus sobrinus TCI-119','no rank'),(1074068,1310,'Streptococcus sobrinus TCI-121','no rank'),(1074069,1310,'Streptococcus sobrinus TCI-124','no rank'),(1074070,1310,'Streptococcus sobrinus TCI-342','no rank'),(1074071,1310,'Streptococcus sobrinus TCI-345','no rank'),(1074072,1310,'Streptococcus sobrinus TCI-348','no rank'),(1074073,1310,'Streptococcus sobrinus TCI-349','no rank'),(1074074,1310,'Streptococcus sobrinus TCI-352','no rank'),(1074076,1310,'Streptococcus sobrinus TCI-355','no rank'),(1074077,1310,'Streptococcus sobrinus TCI-357','no rank'),(1074078,1310,'Streptococcus sobrinus TCI-363','no rank'),(1074079,1310,'Streptococcus sobrinus TCI-366','no rank'),(1074080,1310,'Streptococcus sobrinus TCI-367','no rank'),(1074081,1310,'Streptococcus sobrinus TCI-373','no rank'),(1074082,1310,'Streptococcus sobrinus TCI-374','no rank'),(1074083,1310,'Streptococcus sobrinus TCI-376','no rank'),(1074084,1310,'Streptococcus sobrinus TCI-377','no rank'),(1074085,1310,'Streptococcus sobrinus TCI-381','no rank'),(1074086,1310,'Streptococcus sobrinus TCI-384','no rank'),(1074088,1310,'Streptococcus sobrinus TCI-392','no rank'),(1074089,1310,'Streptococcus sobrinus TCI-395','no rank'),(1074090,1310,'Streptococcus sobrinus TCI-396','no rank'),(1074092,1309,'Streptococcus mutans TCI-399','no rank'),(1074093,1309,'Streptococcus mutans TCI-400','no rank'),(1074094,1310,'Streptococcus sobrinus TCI-2','no rank'),(1074095,1309,'Streptococcus mutans TCI-11','no rank'),(1074100,1309,'Streptococcus mutans TCI-51','no rank'),(1074101,1309,'Streptococcus mutans TCI-62','no rank'),(1074102,1309,'Streptococcus mutans TCI-70','no rank'),(1074104,1309,'Streptococcus mutans TCI-75','no rank'),(1074105,1309,'Streptococcus mutans TCI-78','no rank'),(1074106,1309,'Streptococcus mutans TCI-82','no rank'),(1074107,1309,'Streptococcus mutans TCI-85','no rank'),(1074108,1309,'Streptococcus mutans TCI-86','no rank'),(1074109,1309,'Streptococcus mutans TCI-92','no rank'),(1074111,1309,'Streptococcus mutans TCI-96','no rank'),(1074112,1309,'Streptococcus mutans TCI-99','no rank'),(1074113,1309,'Streptococcus mutans TCI-101','no rank'),(1074114,1309,'Streptococcus mutans TCI-109','no rank'),(1074115,1309,'Streptococcus mutans TCI-110','no rank'),(1074116,1309,'Streptococcus mutans TCI-116','no rank'),(1074117,1310,'Streptococcus sobrinus TCI-118','no rank'),(1074118,1309,'Streptococcus mutans TCI-120','no rank'),(1074119,1309,'Streptococcus mutans TCI-123','no rank'),(1074120,1309,'Streptococcus mutans TCI-125','no rank'),(1074121,1309,'Streptococcus mutans TCI-138','no rank'),(1074122,1309,'Streptococcus mutans TCI-143','no rank'),(1074123,1309,'Streptococcus mutans TCI-145','no rank'),(1074124,1309,'Streptococcus mutans TCI-146','no rank'),(1074125,1309,'Streptococcus mutans TCI-148','no rank'),(1074126,1309,'Streptococcus mutans TCI-149','no rank'),(1074127,1309,'Streptococcus mutans TCI-151','no rank'),(1074128,1309,'Streptococcus mutans TCI-152','no rank'),(1074129,1309,'Streptococcus mutans TCI-153','no rank'),(1074130,1309,'Streptococcus mutans TCI-154','no rank'),(1074132,1310,'Streptococcus sobrinus TCI-157','no rank'),(1074133,1310,'Streptococcus sobrinus TCI-160','no rank'),(1074134,1309,'Streptococcus mutans TCI-162','no rank'),(1074135,1309,'Streptococcus mutans TCI-163','no rank'),(1074136,1309,'Streptococcus mutans TCI-164','no rank'),(1074137,1309,'Streptococcus mutans TCI-169','no rank'),(1074138,1309,'Streptococcus mutans TCI-170','no rank'),(1074139,1310,'Streptococcus sobrinus TCI-172','no rank'),(1074140,1309,'Streptococcus mutans TCI-173','no rank'),(1074142,1310,'Streptococcus sobrinus TCI-175','no rank'),(1074143,1309,'Streptococcus mutans TCI-176','no rank'),(1074144,1309,'Streptococcus mutans TCI-177','no rank'),(1074146,1309,'Streptococcus mutans TCI-179','no rank'),(1074148,1309,'Streptococcus mutans TCI-187','no rank'),(1074149,1309,'Streptococcus mutans TCI-191','no rank'),(1074150,1310,'Streptococcus sobrinus TCI-194','no rank'),(1074151,1309,'Streptococcus mutans TCI-196','no rank'),(1074152,1310,'Streptococcus sobrinus TCI-200','no rank'),(1074153,1309,'Streptococcus mutans TCI-201','no rank'),(1074154,1309,'Streptococcus mutans TCI-202','no rank'),(1074155,1309,'Streptococcus mutans TCI-204','no rank'),(1074156,1309,'Streptococcus mutans TCI-210','no rank'),(1074157,1309,'Streptococcus mutans TCI-212','no rank'),(1074158,1310,'Streptococcus sobrinus TCI-215','no rank'),(1074159,1309,'Streptococcus mutans TCI-218','no rank'),(1074160,1309,'Streptococcus mutans TCI-219','no rank'),(1074161,1309,'Streptococcus mutans TCI-220','no rank'),(1074162,1309,'Streptococcus mutans TCI-222','no rank'),(1074163,1309,'Streptococcus mutans TCI-223','no rank'),(1074164,1309,'Streptococcus mutans TCI-224','no rank'),(1074165,1309,'Streptococcus mutans TCI-227','no rank'),(1074166,1309,'Streptococcus mutans TCI-228','no rank'),(1074167,1309,'Streptococcus mutans TCI-234','no rank'),(1074168,1309,'Streptococcus mutans TCI-239','no rank'),(1074169,1309,'Streptococcus mutans TCI-242','no rank'),(1074170,1309,'Streptococcus mutans TCI-243','no rank'),(1074171,1309,'Streptococcus mutans TCI-244','no rank'),(1074173,1309,'Streptococcus mutans TCI-249','no rank'),(1074175,1309,'Streptococcus mutans TCI-256','no rank'),(1074176,1309,'Streptococcus mutans TCI-260','no rank'),(1074177,1309,'Streptococcus mutans TCI-264','no rank'),(1074178,1309,'Streptococcus mutans TCI-267','no rank'),(1074179,1309,'Streptococcus mutans TCI-268','no rank'),(1074180,1309,'Streptococcus mutans TCI-278','no rank'),(1074181,1309,'Streptococcus mutans TCI-279','no rank'),(1074182,1309,'Streptococcus mutans TCI-280','no rank'),(1074183,1309,'Streptococcus mutans TCI-289','no rank'),(1074184,1309,'Streptococcus mutans TCI-292','no rank'),(1074185,1309,'Streptococcus mutans TCI-294','no rank'),(1074186,1309,'Streptococcus mutans TCI-298','no rank'),(1074189,1310,'Streptococcus sobrinus TCI-336','no rank'),(1074190,1309,'Streptococcus mutans TCI-30','no rank'),(1074191,1309,'Streptococcus mutans TCI-112','no rank'),(1074193,385042,'uncultured Duboscquella','species'),(1074196,150670,'uncultured Goniomonas','species'),(1074197,135471,'environmental samples','no rank'),(1074198,1074197,'uncultured Haliphthoros','species'),(1074199,404731,'uncultured Heterocapsa','species'),(1074201,765882,'uncultured Paulinella','species'),(1074202,589352,'uncultured Proteomonas','species'),(1074203,321835,'uncultured Cyanophora','species'),(1074204,557872,'Chamaebotrys prolifera','species'),(1074205,397495,'Gloiocladia atlantica','species'),(1074206,333938,'Peromyscus papillomavirus type 1','species'),(1074207,573164,'Picobirnavirus mouse/M-58/USA/2008','species'),(1074208,573164,'Microtus picobirnavirus V-111/USA/2008','species'),(1074209,1073966,'Mouse sapelovirus M-58/USA/2008','species'),(1074210,352926,'Mouse astrovirus M-52/USA/2008','species'),(1074211,189831,'Peromyscus adenovirus M-6/USA/2010','species'),(1074212,341670,'Peromyscus adeno-associated virus M-6/USA/2010','species'),(1074213,655314,'Mouse kobuvirus M-5/USA/2010','species'),(1074214,12429,'Rodent stool-associated circular genome virus','species'),(1074215,31501,'Cresia','genus'),(1074216,1074215,'Cresia opalescens','species'),(1074217,77022,'Cylindrospermopsis raciborskii CCMP1973','no rank'),(1074218,77022,'Cylindrospermopsis raciborskii CYP011K','no rank'),(1074219,1386,'Bacillus sp. RM:24','species'),(1074220,1386,'Bacillus sp. RM:35','species'),(1074221,68,'Lysobacter sp. RM:20','species'),(1074222,55080,'Brevibacillus sp. S11','species'),(1074223,55080,'Brevibacillus sp. S12','species'),(1074224,55080,'Brevibacillus sp. S21','species'),(1074225,55080,'Brevibacillus sp. S23','species'),(1074226,55080,'Brevibacillus sp. S41','species'),(1074227,55080,'Brevibacillus sp. S81','species'),(1074228,160795,'Ureibacillus sp. S43','species'),(1074229,1386,'Bacillus sp. SI-136','species'),(1074230,1386,'Bacillus sp. SI-218','species'),(1074231,1041,'Erythrobacter sp. RJA4092','species'),(1074232,890109,'Gallionellaceae bacterium R-1','species'),(1074233,110932,'Leifsonia sp. KACC 13362','species'),(1074234,507,'Alcaligenes sp. AUCAB2','species'),(1074235,1386,'Bacillus sp. AUCAB5','species'),(1074236,497,'Psychrobacter sp. AUCAB14','species'),(1074237,1883,'Streptomyces sp. AUCAB23','species'),(1074238,78537,'actinobacterium FB-11','species'),(1074239,57499,'environmental samples','no rank'),(1074240,1074239,'uncultured Kytococcus sp.','species'),(1074241,642,'Aeromonas sp. PA128','species'),(1074242,642,'Aeromonas sp. PA134','species'),(1074243,642,'Aeromonas sp. PA138','species'),(1074244,535,'Chromobacterium sp. PA2','species'),(1074245,29330,'Alicyclobacillus sp. IC-002','species'),(1074246,939,'Hydrogenobacter sp. IC-057','species'),(1074247,270,'Thermus sp. IC-171','species'),(1074248,270,'Thermus sp. IC-174','species'),(1074249,270,'Thermus sp. IC-236','species'),(1074250,65496,'Actinoalloteichus sp. WH1-2216-6','species'),(1074251,95113,'Gehyra marginata','species'),(1074252,46170,'Staphylococcus aureus subsp. aureus HO 5096 0412','no rank'),(1074253,119213,'Influenza A virus (A/duck/Vietnam/OIE-404/2011(H6N2))','no rank'),(1074254,119213,'Influenza A virus (A/duck/Vietnam/OIE-535/2011(H6N2))','no rank'),(1074255,119213,'Influenza A virus (A/duck/Vietnam/OIE-527/2011(H6N2))','no rank'),(1074256,143937,'Neofabraea sp. Zv4','species'),(1074257,65412,'Phaeoacremonium sp. Zv3','species'),(1074258,143309,'Saurida nebulosa','species'),(1074259,285892,'Rhodobacterales bacterium chep-kr','species'),(1074260,93681,'Roseateles sp. va01','species'),(1074261,121820,'Roseinatronobacter sp. Dor-vul','species'),(1074262,121820,'Roseinatronobacter sp. Dor_3.5','species'),(1074263,121820,'Roseinatronobacter sp. khil','species'),(1074264,2433,'Roseobacter sp. SY0P2','species'),(1074265,2433,'Roseobacter sp. Zun_kholvo','species'),(1074266,35812,'Roseococcus sp. Da','species'),(1074267,74030,'Roseovarius sp. SL25','species'),(1074268,190021,'Methylobacteriaceae bacterium RM11-8-1','species'),(1074269,380109,'Ameghinomya sp. PGPA-2011','species'),(1074270,114727,'Influenza A virus (A/swine/Villa Clara/84/2010(H1N1))','no rank'),(1074272,37463,'Phoma sp. ZJLQ335','species'),(1074276,6324,'Bursaphelenchus sp. JG-2011c','species'),(1074277,6324,'Bursaphelenchus sp. JG-2011d','species'),(1074278,388329,'Ruehmaphelenchus sp. JG-2011a','species'),(1074279,953,'Wolbachia endosymbiont of Solenopsis megergates','species'),(1074280,28105,'Sinorhizobium sp. 102A13','species'),(1074281,28105,'Sinorhizobium sp. 102B11','species'),(1074282,28105,'Sinorhizobium sp. 102F85','species'),(1074283,28105,'Sinorhizobium sp. 102H2','species'),(1074284,28105,'Sinorhizobium sp. M2','species'),(1074285,28105,'Sinorhizobium sp. M49','species'),(1074287,149698,'Naxibacter sp. AF_NAK1-3','species'),(1074288,40298,'Bacillales bacterium AF_NAK1-4','species'),(1074289,40298,'Bacillales bacterium AF_TYK1-7','species'),(1074290,78537,'actinobacterium EF_NAK1-7','species'),(1074291,55080,'Brevibacillus sp. EF_TYK1-4','species'),(1074292,1386,'Bacillus sp. EF_TYK1-5','species'),(1074293,1502,'Clostridium perfringens CP4','no rank'),(1074294,102793,'Influenza A virus (A/environment/Chang Sha/10/2009(H5N1))','no rank'),(1074295,102793,'Influenza A virus (A/environment/Chang Sha/14/2009(H5N1))','no rank'),(1074296,102793,'Influenza A virus (A/environment/Chang Sha/16/2009(H5N1))','no rank'),(1074297,102793,'Influenza A virus (A/environment/Chang Sha/20/2009(H5N1))','no rank'),(1074298,102793,'Influenza A virus (A/environment/Chang Sha/5/2009(H5N1))','no rank'),(1074299,497,'Psychrobacter sp. AUCAB15','species'),(1074300,497,'Psychrobacter sp. AUCAB9','species'),(1074301,37463,'Phoma sp. ZJWCF006','species'),(1074302,469,'Acinetobacter sp. CW17-2','species'),(1074303,196894,'Mycobacterium phage Drago','species'),(1074304,196894,'Mycobacterium phage Liefie','species'),(1074305,1133560,'Mycobacterium phage Dandelion','species'),(1074306,196894,'Mycobacterium phage Eureka','species'),(1074307,1133560,'Mycobacterium phage LinStu','species'),(1074308,196894,'Mycobacterium phage Patience','species'),(1074309,196894,'Mycobacterium phage BigNuz','species'),(1074311,662,'Vibrio alfacsensis','species'),(1074320,399537,'Timon lepidus ibericus','subspecies'),(1074321,399537,'Timon lepidus lepidus','subspecies'),(1074322,399537,'Timon lepidus nevadensis','subspecies'),(1074324,399534,'Timon tangitanus','species'),(1074325,358104,'Sclerotinia sclerotiorum hypovirus 1','species'),(1074326,490039,'Norovirus Hu/GII.2/OC05041/2005/JP','no rank'),(1074327,490039,'Norovirus Hu/GII.2/OC05114/2005/JP','no rank'),(1074328,490039,'Norovirus Hu/GII.2/OC05143/2005/JP','no rank'),(1074329,490039,'Norovirus Hu/GII.2/OC05145/2005/JP','no rank'),(1074330,490039,'Norovirus Hu/GII.2/OC06005/2006/JP','no rank'),(1074331,490039,'Norovirus Hu/GII.2/OC06008-3/2006/JP','no rank'),(1074332,490039,'Norovirus Hu/GII.2/OC06014/2006/JP','no rank'),(1074333,490039,'Norovirus Hu/GII.2/OC06016-2/2006/JP','no rank'),(1074334,490039,'Norovirus Hu/GII.2/OC07107/2007/JP','no rank'),(1074335,490039,'Norovirus Hu/GII.2/OC08079/2008/JP','no rank'),(1074336,490039,'Norovirus Hu/GII.2/OC08124/2008/JP','no rank'),(1074337,490039,'Norovirus Hu/GII.2/OC08154/2008/JP','no rank'),(1074338,490039,'Norovirus Hu/GII.2/OC09044/2009/JP','no rank'),(1074339,490039,'Norovirus Hu/GII.2/OH06023/2006/JP','no rank'),(1074340,490039,'Norovirus Hu/GII.2/OH07001/2007/JP','no rank'),(1074341,490039,'Norovirus Hu/GII.2/OH07013/2007/JP','no rank'),(1074342,490039,'Norovirus Hu/GII.2/OH08009/2008/JP','no rank'),(1074343,490039,'Norovirus Hu/GII.2/OH08019/2008/JP','no rank'),(1074344,490039,'Norovirus Hu/GII.2/OH08020/2008/JP','no rank'),(1074345,490039,'Norovirus Hu/GII.2/OH08029-2/2008/JP','no rank'),(1074346,490039,'Norovirus Hu/GII.2/OC09072/2009/JP','no rank'),(1074347,490039,'Norovirus Hu/GII.2/OC09094/2009/JP','no rank'),(1074348,490039,'Norovirus Hu/GII.2/OC09103/2009/JP','no rank'),(1074349,490039,'Norovirus Hu/GII.2/OC09104/2009/JP','no rank'),(1074350,490039,'Norovirus Hu/GII.2/OC09109-2/2009/JP','no rank'),(1074351,490039,'Norovirus Hu/GII.2/OC10009/2010/JP','no rank'),(1074352,490039,'Norovirus Hu/GII.2/OC10012-2/2010/JP','no rank'),(1074353,490039,'Norovirus Hu/GII.2/OC10018-2/2010/JP','no rank'),(1074354,490039,'Norovirus Hu/GII.2/OC10019/2010/JP','no rank'),(1074355,490039,'Norovirus Hu/GII.2/OC10026/2010/JP','no rank'),(1074356,490039,'Norovirus Hu/GII.2/OC10058/2010/JP','no rank'),(1074357,490039,'Norovirus Hu/GII.2/OH09028/2009/JP','no rank'),(1074358,490039,'Norovirus Hu/GII.2/OH09029/2009/JP','no rank'),(1074359,490039,'Norovirus Hu/GII.2/OH09030/2009/JP','no rank'),(1074360,490039,'Norovirus Hu/GII.2/OH09032/2009/JP','no rank'),(1074361,490039,'Norovirus Hu/GII.2/OH09034/2009/JP','no rank'),(1074362,490039,'Norovirus Hu/GII.2/OH09035/2009/JP','no rank'),(1074363,490039,'Norovirus Hu/GII.2/OH10001/2010/JP','no rank'),(1074364,490039,'Norovirus Hu/GII.2/OH10005-2/2010/JP','no rank'),(1074365,490039,'Norovirus Hu/GII.2/OH10006/2010/JP','no rank'),(1074366,490039,'Norovirus Hu/GII.2/OH10007/2010/JP','no rank'),(1074367,490039,'Norovirus Hu/GII.2/OH10008/2010/JP','no rank'),(1074368,490039,'Norovirus Hu/GII.2/OH10011-2/2010/JP','no rank'),(1074369,490039,'Norovirus Hu/GII.2/OH10012/2010/JP','no rank'),(1074370,490039,'Norovirus Hu/GII.2/OH10013/2010/JP','no rank'),(1074371,490039,'Norovirus Hu/GII.2/OH10015-2/2010/JP','no rank'),(1074372,490039,'Norovirus Hu/GII.2/OH10020/2010/JP','no rank'),(1074373,490039,'Norovirus Hu/GII.2/OH10021/2010/JP','no rank'),(1074374,490039,'Norovirus Hu/GII.2/OH10024/2010/JP','no rank'),(1074375,490039,'Norovirus Hu/GII.2/OH10025/2010/JP','no rank'),(1074376,490039,'Norovirus Hu/GII.2/OH10026/2010/JP','no rank'),(1074377,490039,'Norovirus Hu/GII.2/OH10029/2010/JP','no rank'),(1074378,490039,'Norovirus Hu/GII.2/OH10031/2010/JP','no rank'),(1074379,490043,'Norovirus Hu/GII/OC09083/2009/JP','no rank'),(1074380,490043,'Norovirus Hu/GII/OC09093/2009/JP','no rank'),(1074381,490043,'Norovirus Hu/GII/OC09099/2009/JP','no rank'),(1074382,490043,'Norovirus Hu/GII/OC09102/2009/JP','no rank'),(1074383,490043,'Norovirus Hu/GII/OC10001/2010/JP','no rank'),(1074384,490043,'Norovirus Hu/GII/OC10002/2010/JP','no rank'),(1074385,490043,'Norovirus Hu/GII/OC10007/2010/JP','no rank'),(1074386,490043,'Norovirus Hu/GII/OC10010/2010/JP','no rank'),(1074387,490043,'Norovirus Hu/GII/OC10013/2010/JP','no rank'),(1074388,490043,'Norovirus Hu/GII/OC10028/2010/JP','no rank'),(1074389,490043,'Norovirus Hu/GII/OC10030/2010/JP','no rank'),(1074390,490043,'Norovirus Hu/GII/OC10032/2010/JP','no rank'),(1074391,490043,'Norovirus Hu/GII/OC10033/2010/JP','no rank'),(1074392,490043,'Norovirus Hu/GII/OC10034/2010/JP','no rank'),(1074393,490043,'Norovirus Hu/GII/OC10036/2010/JP','no rank'),(1074394,490043,'Norovirus Hu/GII/OC10037/2010/JP','no rank'),(1074395,490043,'Norovirus Hu/GII/OC10038/2010/JP','no rank'),(1074396,490043,'Norovirus Hu/GII/OC10039/2010/JP','no rank'),(1074397,490043,'Norovirus Hu/GII/OC10040/2010/JP','no rank'),(1074398,490043,'Norovirus Hu/GII/OC10042/2010/JP','no rank'),(1074399,490043,'Norovirus Hu/GII/OC10056/2010/JP','no rank'),(1074400,490043,'Norovirus Hu/GII/OC10064/2010/JP','no rank'),(1074401,490043,'Norovirus Hu/GII/OH09031/2009/JP','no rank'),(1074402,490043,'Norovirus Hu/GII/OH10003/2010/JP','no rank'),(1074403,490043,'Norovirus Hu/GII/OH10004/2010/JP','no rank'),(1074404,490043,'Norovirus Hu/GII/OH10005-1/2010/JP','no rank'),(1074405,490043,'Norovirus Hu/GII/OH10014/2010/JP','no rank'),(1074406,490043,'Norovirus Hu/GII/OH10015-1/2010/JP','no rank'),(1074407,490043,'Norovirus Hu/GII/OH10016/2010/JP','no rank'),(1074408,490043,'Norovirus Hu/GII/OH10018/2010/JP','no rank'),(1074409,490043,'Norovirus Hu/GII/OH10019/2010/JP','no rank'),(1074410,490043,'Norovirus Hu/GII/OH10022/2010/JP','no rank'),(1074411,490043,'Norovirus Hu/GII/OH10023/2010/JP','no rank'),(1074412,490043,'Norovirus Hu/GII/OH10027/2010/JP','no rank'),(1074413,490043,'Norovirus Hu/GII/OH10028/2010/JP','no rank'),(1074414,490043,'Norovirus Hu/GII/OH10030/2010/JP','no rank'),(1074415,490043,'Norovirus Hu/GII/OH10035/2010/JP','no rank'),(1074416,490043,'Norovirus Hu/GII/OH10036/2010/JP','no rank'),(1074417,490043,'Norovirus Hu/GII/OH10037/2010/JP','no rank'),(1074418,235544,'Norovirus Hu/GI/OH10011-1/2010/JP','no rank'),(1074419,235544,'Norovirus Hu/GI/OC10035/2010/JP','no rank'),(1074420,235544,'Norovirus Hu/GI/OC10029/2010/JP','no rank'),(1074421,235544,'Norovirus Hu/GI/OC10022/2010/JP','no rank'),(1074422,235544,'Norovirus Hu/GI/OC10018-1/2010/JP','no rank'),(1074423,235544,'Norovirus Hu/GI/OC09114/2009/JP','no rank'),(1074424,235544,'Norovirus Hu/GI/OC10012-1/2010/JP','no rank'),(1074425,235544,'Norovirus Hu/GI/OC09109-1/2009/JP','no rank'),(1074426,216746,'Encyonema silesacum','species'),(1074428,12429,'Mouse Mosavirus','species'),(1074429,28000,'Perkinsus beihaiensis','species'),(1074430,28000,'Perkinsus sp. NKS-2011','species'),(1074431,620,'Shigella sp. SH165','species'),(1074432,620,'Shigella sp. SH202','species'),(1074433,620,'Shigella sp. SH219','species'),(1074434,620,'Shigella sp. SH223','species'),(1074435,620,'Shigella sp. SH257','species'),(1074436,620,'Shigella sp. SH284','species'),(1074437,620,'Shigella sp. SH361','species'),(1074438,89443,'fungal sp. M-585','species'),(1074439,89443,'fungal sp. M-821','species'),(1074440,89443,'fungal sp. M-B','species'),(1074441,89443,'fungal sp. M-D','species'),(1074442,89443,'fungal sp. M-L','species'),(1074443,89443,'fungal sp. M-NA','species'),(1074444,89443,'fungal sp. M-bb','species'),(1074445,89443,'fungal sp. M-bh3','species'),(1074446,89443,'fungal sp. M-gf','species'),(1074447,89443,'fungal sp. M-jx','species'),(1074448,89443,'fungal sp. M-xf','species'),(1074449,89443,'fungal sp. M-ys','species'),(1074450,286,'Pseudomonas sp. MM15','species'),(1074451,28038,'Lactobacillus curvatus CRL 705','no rank'),(1074452,89443,'fungal sp. RS-2011','species'),(1074453,28082,'Legionella anisa D-5641','no rank'),(1074454,1770,'Mycobacterium avium subsp. paratuberculosis ATCC 19698','no rank'),(1074455,167475,'Aphela','genus'),(1074456,1074455,'Aphela gotoi','species'),(1074457,319448,'Bathophilus brevis','species'),(1074458,88678,'Diaphus anderseni','species'),(1074459,241804,'Polyzygus','genus'),(1074460,1074459,'Polyzygus tuberosus','species'),(1074461,49562,'Peucedanum dhana','species'),(1074462,3098,'Protococcus wimmeri','species'),(1074463,44649,'Chlorococcum sp. JH-2011','species'),(1074465,1386,'Bacillus sp. FDY04','species'),(1074466,77643,'Mycobacterium sp. 17263','species'),(1074467,1578,'Lactobacillus sp. S4-3','species'),(1074468,506,'Candidimonas','genus'),(1074469,119218,'Influenza A virus (A/mallard/Sweden/64/2003(H7N7))','no rank'),(1074470,119218,'Influenza A virus (A/mallard/Sweden/65/2003(H7N7))','no rank'),(1074471,119217,'Influenza A virus (A/red knot/Sweden/1/2004(H7N8))','no rank'),(1074472,535917,'Candidatus Kuenenia sp. enrichment culture clone EN2','species'),(1074473,535917,'Candidatus Kuenenia sp. enrichment culture clone EN3','species'),(1074474,535917,'Candidatus Kuenenia sp. enrichment culture clone EN8','species'),(1074475,535917,'Candidatus Kuenenia sp. enrichment culture clone EN12','species'),(1074476,48479,'bacterium enrichment culture clone EN1','species'),(1074477,48479,'bacterium enrichment culture clone EN4','species'),(1074478,48479,'bacterium enrichment culture clone EN5','species'),(1074479,48479,'bacterium enrichment culture clone EN6','species'),(1074480,161488,'Thauera sp. enrichment culture clone EN9','species'),(1074481,62104,'Pseudomonas sp. enrichment culture clone EN13','species'),(1074482,1685,'Bifidobacterium breve DPC 6330','no rank'),(1074485,1719,'Corynebacterium pseudotuberculosis 316','no rank'),(1074486,573,'Klebsiella pneumoniae 1191100241','no rank'),(1074487,37840,'Pestalotiopsis sp. WH010','species'),(1074488,661979,'Brachybacterium squillarum M-6-3','no rank'),(1074489,1883,'Streptomyces sp. AH1-5','species'),(1074490,56216,'Neotoma lepida insularis','subspecies'),(1074491,89443,'fungal sp. ABH15','species'),(1074492,474922,'Colletotrichum gloeosporioides HBCg01','no rank'),(1074493,13690,'Sphingobium yanoikuyae XLDN2-5','no rank'),(1074494,1304,'Streptococcus salivarius M18','no rank'),(1074495,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. R8_4843','no rank'),(1074496,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. R8_4845','no rank'),(1074497,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. R8_4846','no rank'),(1074498,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. R8_4887','no rank'),(1074499,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. R8_4888','no rank'),(1074500,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. R8_4891','no rank'),(1074501,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. R8_4892','no rank'),(1074502,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. R8_4893','no rank'),(1074503,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. R8_4916','no rank'),(1074504,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. R8_4918','no rank'),(1074505,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. R8_4919','no rank'),(1074506,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. R8_4920','no rank'),(1074507,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. R8_4921','no rank'),(1074508,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. R8_4922','no rank'),(1074509,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. R8_4924','no rank'),(1074510,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. R8_4925','no rank'),(1074511,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. R8_4926','no rank'),(1074512,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. R8_4927','no rank'),(1074513,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. R8_4928','no rank'),(1074514,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. R8_4929','no rank'),(1074515,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. R8_4930','no rank'),(1074516,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. R8_4931','no rank'),(1074517,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. R8_4932','no rank'),(1074518,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. R8_4933','no rank'),(1074519,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. R8_4934','no rank'),(1074520,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. R8_4935','no rank'),(1074521,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. R8_4936','no rank'),(1074522,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. R8_5050','no rank'),(1074523,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. R8_5054','no rank'),(1074524,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. R8_5057','no rank'),(1074525,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. S5_457','no rank'),(1074526,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. S5_470','no rank'),(1074527,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. R8_2533','no rank'),(1074528,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. R8_2868','no rank'),(1074529,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. R8_3515','no rank'),(1074530,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. R8_4464','no rank'),(1074531,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. R8_4673','no rank'),(1074532,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. R8_4679','no rank'),(1074533,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. R8_4838','no rank'),(1074534,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. R8_4839','no rank'),(1074535,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. R8_4840','no rank'),(1074536,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. R8_4841','no rank'),(1074537,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. R8_4842','no rank'),(1074538,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. R8_4844','no rank'),(1074539,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. R8_4889','no rank'),(1074540,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. R8_4890','no rank'),(1074541,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. R8_4923','no rank'),(1074816,94231,'Epinephelus fuscoguttatus x Epinephelus lanceolatus','species'),(1074817,44204,'Isis','genus'),(1074818,1074817,'Isis hippuris','species'),(1074819,361000,'Nephthea sp. JPB-2011','species'),(1074820,102396,'Yoldiella valettei','species'),(1074821,213995,'Miscanthus sinensis f. gracillimus','forma'),(1074822,3349,'Pinus sylvestris var. hamata','varietas'),(1074823,527828,'Nearctaphis bakeri','species'),(1074824,614209,'Polyphylla adspersa','species'),(1074826,308858,'Avian schistosomatid sp. JR-2004','species'),(1074828,15492,'Elymus sp. XL-2011','species'),(1074829,196894,'Mycobacterium phage TiroTheta9','species'),(1074830,102396,'Yoldiella cf. valettei RJ-2011','species'),(1074831,5094,'Talaromyces calidicanius','species'),(1074832,5094,'Talaromyces palmae','species'),(1074833,5094,'Talaromyces panamensis','species'),(1074834,5094,'Talaromyces pseudostromaticus','species'),(1074835,704141,'Kephyrion','genus'),(1074837,1074835,'Kephyrion sp. CCMP3057','species'),(1074838,102801,'Influenza A virus (A/avian/Israel/201/2001(H10N7))','no rank'),(1074839,102801,'Influenza A virus (A/avian/Israel/218/2000(H10N7))','no rank'),(1074840,102801,'Influenza A virus (A/avian/Israel/232/2001(H10N7))','no rank'),(1074841,119213,'Influenza A virus (A/avian/Israel/289/2001(H6N2))','no rank'),(1074842,102801,'Influenza A virus (A/avian/Israel/297/2001(H10N7))','no rank'),(1074843,119213,'Influenza A virus (A/avian/Israel/320/2001(H6N2))','no rank'),(1074844,102801,'Influenza A virus (A/avian/Israel/445/2001(H10N7))','no rank'),(1074845,102801,'Influenza A virus (A/avian/Israel/457/2001(H10N7))','no rank'),(1074846,102801,'Influenza A virus (A/avian/Israel/543/2008(H10N7))','no rank'),(1074847,402585,'Influenza A virus (A/avian/Israel/824/2005(H10N2))','no rank'),(1074848,598730,'Platyxanthus orbignyi','species'),(1074849,57135,'Sarcodon sp. SC-2011','species'),(1074850,286294,'Influenza A virus (A/blue-winged teal/Guatemala/CIP049-11/2009(H11N2))','no rank'),(1074851,286294,'Influenza A virus (A/blue-winged teal/Guatemala/CIP049-10/2009(H11N2))','no rank'),(1074852,286294,'Influenza A virus (A/blue-winged teal/Guatemala/CIP049-03/2009(H11N2))','no rank'),(1074853,119211,'Influenza A virus (A/blue-winged teal/Guatemala/CIP049-05/2010(H3N8))','no rank'),(1074854,119221,'Influenza A virus (A/blue-winged teal/Guatemala/CIP049-08/2010(H5N3))','no rank'),(1074855,119221,'Influenza A virus (A/blue-winged teal/Guatemala/CIP049-09/2010(H5N3))','no rank'),(1074856,342224,'Influenza A virus (A/blue-winged teal/Guatemala/CIP049-13/2010(H5N4))','no rank'),(1074857,342224,'Influenza A virus (A/blue-winged teal/Guatemala/CIP049-12/2010(H5N4))','no rank'),(1074858,142943,'Influenza A virus (A/blue-winged teal/Guatemala/CIP049-14/2010(H8N4))','no rank'),(1074859,142943,'Influenza A virus (A/blue-winged teal/Guatemala/CIP049-15/2010(H8N4))','no rank'),(1074860,142943,'Influenza A virus (A/blue-winged teal/Guatemala/CIP049-07/2010(H8N4))','no rank'),(1074861,142943,'Influenza A virus (A/blue-winged teal/Guatemala/CIP049-06/2010(H8N4))','no rank'),(1074862,142943,'Influenza A virus (A/blue-winged teal/Guatemala/CIP049-04/2010(H8N4))','no rank'),(1074863,35296,'Bat picornavirus 1','species'),(1074864,35296,'Bat picornavirus 2','species'),(1074865,35296,'Bat picornavirus 3','species'),(1074866,54201,'Glaciozyma','genus'),(1074867,1074866,'Glaciozyma watsonii','species'),(1074868,1074866,'Glaciozyma martinii','species'),(1074869,1883,'Streptomyces sp. NII 11101','species'),(1074870,1883,'Streptomyces sp. NII 11113','species'),(1074871,1883,'Streptomyces sp. NII 1118','species'),(1074872,5811,'Toxoplasma gondii ARI','no rank'),(1074873,5811,'Toxoplasma gondii COUG','no rank'),(1074874,953,'Wolbachia endosymbiont of Echinothrips americanus','species'),(1074875,379,'Rhizobium sp. A8','species'),(1074876,379,'Rhizobium sp. E5','species'),(1074877,379,'Rhizobium sp. H','species'),(1074878,379,'Rhizobium sp. LB10','species'),(1074879,379,'Rhizobium sp. LB11','species'),(1074880,379,'Rhizobium sp. LB5','species'),(1074881,379,'Rhizobium sp. LB8','species'),(1074882,28105,'Sinorhizobium sp. ENCBTM 34','species'),(1074883,28105,'Sinorhizobium sp. ENCBTM 45','species'),(1074884,488937,'Desulfonatronospira sp. AHT34','species'),(1074885,53244,'Desulfonatronovibrio sp. AHT33','species'),(1074886,53244,'Desulfonatronovibrio sp. AHT35','species'),(1074887,53244,'Desulfonatronovibrio sp. AHT36','species'),(1074888,53244,'Desulfonatronovibrio sp. AHT37','species'),(1074889,39768,'Blattabacterium sp. (Mastotermes darwiniensis) str. MADAR','no rank'),(1074890,234447,'Paenibacillaceae bacterium DH48','species'),(1074891,182709,'Oceanobacillus sp. DH49','species'),(1074892,111500,'Muricauda sp. DH111','species'),(1074893,234447,'Paenibacillaceae bacterium DH112','species'),(1074894,336476,'VDV-1/DWV recombinant 4','species'),(1074895,125832,'Synalpheus sp. WK-2011','species'),(1074896,125832,'Synalpheus tumidomanus','species'),(1074897,3164,'Tetraselmis astigmatica','species'),(1074898,375192,'Rotavirus cow/Bov2/UP/India/2008','no rank'),(1074899,375192,'Rotavirus human/H2/UP/India/2008','no rank'),(1074900,375192,'Rotavirus cow/M1/UKD/India/2010','no rank'),(1074901,375192,'Rotavirus cow/B85/MP/India/2008','no rank'),(1074902,140780,'Lepidosperma gibsonii','species'),(1074903,154054,'Alloxysta sp. FUM15','species'),(1074904,154054,'Alloxysta sp. FUM03','species'),(1074905,1386,'Bacillus sp. ZB-16','species'),(1074906,4953,'Zygosaccharomyces siamensis','species'),(1074907,34399,'Phomopsis sp. Mfer5 1','species'),(1074908,52825,'Ceropegia sp. SAT-2011a','species'),(1074909,52825,'Ceropegia sp. SAT-2011b','species'),(1074910,480545,'Ceropegia oculata var. satpudensis','varietas'),(1074911,547,'Enterobacter sp. NCCP-195','species'),(1074912,400634,'Lysinibacillus sp. NCCP-196','species'),(1074913,1279,'Staphylococcus sp. NCCP-197','species'),(1074914,1386,'Bacillus sp. NCCP-198','species'),(1074915,613,'Serratia sp. NCCP-200','species'),(1074916,286,'Pseudomonas sp. NCCP-201','species'),(1074917,613,'Serratia sp. NCCP-202','species'),(1074918,379,'Rhizobium sp. NCCP-249','species'),(1074919,46170,'Staphylococcus aureus subsp. aureus ST228','no rank'),(1074920,1883,'Streptomyces sp. PAL111','species'),(1074921,299566,'Adhaeribacter sp. MJB25','species'),(1074922,299566,'Adhaeribacter sp. MJS12','species'),(1074923,267408,'Arsenicicoccus sp. MJT11','species'),(1074924,1663,'Arthrobacter sp. MJB27','species'),(1074925,1663,'Arthrobacter sp. MJB5','species'),(1074926,1663,'Arthrobacter sp. MJBC13','species'),(1074927,1663,'Arthrobacter sp. MJBC25','species'),(1074928,1663,'Arthrobacter sp. MJBC29','species'),(1074929,1663,'Arthrobacter sp. MJH11','species'),(1074930,1663,'Arthrobacter sp. MJH16','species'),(1074931,1663,'Arthrobacter sp. MJH22','species'),(1074932,1663,'Arthrobacter sp. MJH4','species'),(1074933,1663,'Arthrobacter sp. MJH64','species'),(1074934,1663,'Arthrobacter sp. MJN17','species'),(1074935,1663,'Arthrobacter sp. MJS20','species'),(1074936,1663,'Arthrobacter sp. MJS30','species'),(1074937,1663,'Arthrobacter sp. MJS33','species'),(1074938,1663,'Arthrobacter sp. MJS41','species'),(1074939,1663,'Arthrobacter sp. MJS43','species'),(1074940,1663,'Arthrobacter sp. MJS9','species'),(1074941,1386,'Bacillus sp. MJB13','species'),(1074942,1386,'Bacillus sp. MJB14','species'),(1074943,1386,'Bacillus sp. MJB23','species'),(1074944,1386,'Bacillus sp. MJB7','species'),(1074945,1386,'Bacillus sp. MJB8','species'),(1074946,1386,'Bacillus sp. MJBC11','species'),(1074947,1386,'Bacillus sp. MJBC14','species'),(1074948,1386,'Bacillus sp. MJBC16','species'),(1074949,1386,'Bacillus sp. MJBC19','species'),(1074950,1386,'Bacillus sp. MJBC21','species'),(1074951,1386,'Bacillus sp. MJBC9','species'),(1074952,1386,'Bacillus sp. MJH35','species'),(1074953,1386,'Bacillus sp. MJH54','species'),(1074954,1386,'Bacillus sp. MJH56','species'),(1074955,1386,'Bacillus sp. MJH63','species'),(1074956,1386,'Bacillus sp. MJH72','species'),(1074957,1386,'Bacillus sp. MJN10','species'),(1074958,1386,'Bacillus sp. MJN3','species'),(1074959,1386,'Bacillus sp. MJN4','species'),(1074960,1386,'Bacillus sp. MJN6','species'),(1074961,1386,'Bacillus sp. MJS14','species'),(1074962,1386,'Bacillus sp. MJS18','species'),(1074963,1386,'Bacillus sp. MJS37','species'),(1074964,1386,'Bacillus sp. MJS45','species'),(1074965,1386,'Bacillus sp. MJT9','species'),(1074966,1386,'Bacillus sp. MJk12','species'),(1074967,1298,'Deinococcus sp. MJH51','species'),(1074968,1298,'Deinococcus sp. MJH53','species'),(1074969,1298,'Deinococcus sp. MJN19','species'),(1074970,1298,'Deinococcus sp. MJk7','species'),(1074971,963,'Herbaspirillum sp. MJk10','species'),(1074972,570,'Klebsiella sp. MJS26','species'),(1074973,57493,'Kocuria sp. MJB15','species'),(1074974,57493,'Kocuria sp. MJB28','species'),(1074975,57493,'Kocuria sp. MJH41','species'),(1074976,57493,'Kocuria sp. MJH60','species'),(1074977,57493,'Kocuria sp. MJS10','species'),(1074978,57493,'Kocuria sp. MJS15','species'),(1074979,57493,'Kocuria sp. MJS16','species'),(1074980,57493,'Kocuria sp. MJS21','species'),(1074981,57493,'Kocuria sp. MJS22','species'),(1074982,57493,'Kocuria sp. MJS27','species'),(1074983,57493,'Kocuria sp. MJS29','species'),(1074984,57493,'Kocuria sp. MJS4','species'),(1074985,57493,'Kocuria sp. MJS49','species'),(1074986,57493,'Kocuria sp. MJT4','species'),(1074987,131079,'Limnobacter sp. MJH49','species'),(1074988,149698,'Massilia sp. MJBC20','species'),(1074989,149698,'Massilia sp. MJBC23','species'),(1074990,149698,'Massilia sp. MJBC28','species'),(1074991,149698,'Massilia sp. MJBC31','species'),(1074992,149698,'Massilia sp. MJBC35','species'),(1074993,149698,'Massilia sp. MJH59','species'),(1074994,149698,'Massilia sp. MJT8','species'),(1074995,1269,'Micrococcus sp. MJB16','species'),(1074996,1269,'Micrococcus sp. MJB29','species'),(1074997,1269,'Micrococcus sp. MJB30','species'),(1074998,1269,'Micrococcus sp. MJS25','species'),(1074999,1269,'Micrococcus sp. MJk5','species'),(1075000,149698,'Naxibacter sp. MJN11','species'),(1075001,1817,'Nocardia sp. MJBC33','species'),(1075002,44249,'Paenibacillus sp. MJBC17','species'),(1075003,194985,'Planococcaceae bacterium MJS38','species'),(1075004,1372,'Planococcus sp. MJB4','species'),(1075005,1372,'Planococcus sp. MJB9','species'),(1075006,1372,'Planococcus sp. MJN15','species'),(1075007,162291,'Planomicrobium sp. MJH18','species'),(1075008,162291,'Planomicrobium sp. MJH76','species'),(1075009,323449,'Pontibacter sp. MJH12','species'),(1075010,323449,'Pontibacter sp. MJH15','species'),(1075011,1827,'Rhodococcus sp. MJBC36','species'),(1075012,60919,'Sanguibacter sp. MJBC26','species'),(1075013,321315,'Sphaerisporangium sp. MJS8','species'),(1075014,13687,'Sphingomonas sp. MJT3','species'),(1075015,1279,'Staphylococcus sp. MJBC34','species'),(1075016,1279,'Staphylococcus sp. MJT14','species'),(1075017,40323,'Stenotrophomonas sp. MJH23','species'),(1075018,1883,'Streptomyces sp. MJBC18','species'),(1075019,1883,'Streptomyces sp. MJH19','species'),(1075020,1883,'Streptomyces sp. MJH28','species'),(1075021,1883,'Streptomyces sp. MJH30','species'),(1075022,1883,'Streptomyces sp. MJH43','species'),(1075023,1883,'Streptomyces sp. MJH50','species'),(1075024,1883,'Streptomyces sp. MJH57','species'),(1075025,1883,'Streptomyces sp. MJH70','species'),(1075026,1883,'Streptomyces sp. MJN14','species'),(1075027,1883,'Streptomyces sp. MJN18','species'),(1075028,1883,'Streptomyces sp. MJN7','species'),(1075029,1883,'Streptomyces sp. MJN8','species'),(1075030,1883,'Streptomyces sp. MJS32','species'),(1075031,33809,'beta proteobacterium MJH55','species'),(1075032,102796,'Influenza A virus (A/chicken/Shandong/SD/2010(H9N2))','no rank'),(1075033,117870,'Bathyraja leucomelanos','species'),(1075034,662,'Vibrio sp. R34','species'),(1075035,2745,'Halomonas sp. R70','species'),(1075036,53246,'Pseudoalteromonas sp. R109','species'),(1075037,53246,'Pseudoalteromonas sp. R110','species'),(1075038,662,'Vibrio sp. R112','species'),(1075039,1386,'Bacillus sp. R125(2010)','species'),(1075040,33807,'alpha proteobacterium R69','species'),(1075041,33807,'alpha proteobacterium R143','species'),(1075042,33811,'gamma proteobacterium R145','species'),(1075043,5260,'Melampsora sp. 619ME-LAL-LE16','species'),(1075044,36211,'Trachurus sp. DBMM018-11','species'),(1075045,129337,'Geobacillus sp. ABRII9','species'),(1075046,114727,'Influenza A virus (A/Philippines/TMC09-193/2009(H1N1))','no rank'),(1075047,114727,'Influenza A virus (A/Philippines/TMC09-280/2009(H1N1))','no rank'),(1075048,114727,'Influenza A virus (A/Philippines/TMC10-103/2010(H1N1))','no rank'),(1075049,114727,'Influenza A virus (A/Philippines/TMC10-135/2010(H1N1))','no rank'),(1075050,114727,'Influenza A virus (A/Philippines/TMC10-20/2010(H1N1))','no rank'),(1075052,114727,'Influenza A virus (A/Philippines/TMC10-79/2009(H1N1))','no rank'),(1075053,114727,'Influenza A virus (A/Philippines/TMC10-99/2010(H1N1))','no rank'),(1075054,114727,'Influenza A virus (A/Philippines/TMC11-15/2011(H1N1))','no rank'),(1075055,114727,'Influenza A virus (A/Philippines/TMC11-9/2011(H1N1))','no rank'),(1075056,549018,'Scepticus tigrinus','species'),(1075057,549018,'Scepticus uniformis','species'),(1075058,103961,'Actinostrobus arenarius','species'),(1075059,13759,'Widdringtonia whytei','species'),(1075060,108426,'Thottea piperiformis','species'),(1075061,108426,'Thottea sp. SW-2011','species'),(1075062,558399,'Catapionus','genus'),(1075063,1075062,'Catapionus gracilicornis','species'),(1075064,223649,'Neomysis intermedia','species'),(1075065,195,'Campylobacter coli RM1532','no rank'),(1075066,195,'Campylobacter coli RM1533','no rank'),(1075067,195,'Campylobacter coli RM4764','no rank'),(1075068,195,'Campylobacter coli RM4777','no rank'),(1075069,195,'Campylobacter coli RM4781','no rank'),(1075070,195,'Campylobacter coli RM4798','no rank'),(1075071,195,'Campylobacter coli RM4808','no rank'),(1075072,195,'Campylobacter coli RM4810','no rank'),(1075073,32022,'Campylobacter jejuni subsp. jejuni str. RM3426','no rank'),(1075074,32022,'Campylobacter jejuni subsp. jejuni str. RM4274','no rank'),(1075075,32022,'Campylobacter jejuni subsp. jejuni str. RM3441','no rank'),(1075076,1280,'Staphylococcus aureus ST228/10388','no rank'),(1075077,1280,'Staphylococcus aureus ST228/10497','no rank'),(1075078,1280,'Staphylococcus aureus ST228/15532','no rank'),(1075079,1280,'Staphylococcus aureus ST228/16035','no rank'),(1075080,1280,'Staphylococcus aureus ST228/16125','no rank'),(1075081,1280,'Staphylococcus aureus ST228/18341','no rank'),(1075082,1280,'Staphylococcus aureus ST228/18412','no rank'),(1075083,1280,'Staphylococcus aureus ST228/18583','no rank'),(1075084,41875,'Bathycoccus prasinos RCC1005','no rank'),(1075085,813,'Chlamydia trachomatis L2b/Canada1','no rank'),(1075086,813,'Chlamydia trachomatis L2b/Canada2','no rank'),(1075087,813,'Chlamydia trachomatis L1/1322/p2','no rank'),(1075088,1718,'Corynebacterium glutamicum S9114','no rank'),(1075089,747,'Pasteurella multocida 36950','no rank'),(1075090,36821,'Gordonia amarae NBRC 15530','no rank'),(1075091,1509,'Clostridium sporogenes PA 3679','no rank'),(1075093,332470,'Melon vein-banding mosaic virus','species'),(1075094,118259,'Plenodomus collinsoniae','species'),(1075095,5021,'Leptosphaeria conoidea','species'),(1075096,118259,'Plenodomus hendersoniae','species'),(1075097,118259,'Plenodomus libanotidis','species'),(1075098,5021,'Leptosphaeria lupini','species'),(1075099,114295,'Rickettsia sp. \'Synosternus\'','species'),(1075100,1234598,'Paraleptosphaeria nitschkei','species'),(1075101,118259,'Plenodomus pimpinellae','species'),(1075102,1234598,'Paraleptosphaeria praetermissa','species'),(1075103,5021,'Leptosphaeria senecionis','species'),(1075104,5021,'Leptosphaeria slovacica','species'),(1075105,28557,'Pleospora calvescens','species'),(1075106,302911,'Bifidobacterium animalis subsp. lactis BLC1','no rank'),(1075107,39601,'Leptopelis millsoni','species'),(1075109,28557,'Pleospora clavata','species'),(1075110,28557,'Pleospora typhicola','species'),(1075112,80445,'Adolfus alleni','species'),(1075113,1075114,'Gastropholis vittata','species'),(1075114,162266,'Gastropholis','genus'),(1075115,1075114,'Gastropholis prasina','species'),(1075116,450756,'Holaspis guentheri','species'),(1075117,198965,'Bucculatrix sp. AYK-2011','species'),(1075118,199090,'Cameraria sp. AYK-2011a','species'),(1075119,199090,'Cameraria sp. AYK-2011b','species'),(1075120,538957,'Conopomorpha sp. AYK-2011','species'),(1075121,198960,'Dialectica sp. AYK-2011','species'),(1075122,173584,'Phyllonorycter sp. AYK-2011','species'),(1075123,586057,'Stomphastis sp. AYK-2011','species'),(1075124,198965,'Bucculatrix staintonella','species'),(1075125,199009,'Caloptilia obliquatella','species'),(1075126,199009,'Caloptilia sapporella','species'),(1075127,199090,'Cameraria gaultheriella','species'),(1075128,134900,'Marmara serotinella','species'),(1075129,993337,'Neolithocolletis hikomonticola','species'),(1075130,199019,'Phyllocnistis magnoliella','species'),(1075131,198974,'Roeslerstammia pronubella','species'),(1075132,797011,'Spulerina dissotoma','species'),(1075133,198984,'Tinagma gaedikei','species'),(1075134,796976,'Gracillariidae gen. 2 sp. AYK-2011','species'),(1075135,796976,'Gracillariidae gen. 1 sp. ex Schinus terebinthifolius','species'),(1075136,134903,'Amblyptila','genus'),(1075137,1075136,'Amblyptila sp. AYK-2011','species'),(1075138,134903,'Aristaea','genus'),(1075139,1075138,'Aristaea sp. AYK-2011','species'),(1075140,134904,'Cremastobombycia','genus'),(1075141,1075140,'Cremastobombycia sp. AYK-2011','species'),(1075142,134904,'Hyloconis','genus'),(1075143,1075142,'Hyloconis sp. AYK-2011','species'),(1075144,198968,'Agriothera','genus'),(1075145,1075144,'Agriothera elaeocarpophaga','species'),(1075146,134904,'Chrysaster','genus'),(1075147,1075146,'Chrysaster ostensackenella','species'),(1075148,1075142,'Hyloconis wisteriae','species'),(1075149,134903,'Leucospilapteryx','genus'),(1075150,1075149,'Leucospilapteryx venustella','species'),(1075151,134903,'Micrurapteryx','genus'),(1075152,1075151,'Micrurapteryx salicifoliella','species'),(1075153,134903,'Neurobathra','genus'),(1075154,1075153,'Neurobathra strigifinitella','species'),(1075155,80445,'Adolfus sp. EG-2011','species'),(1075156,8522,'unclassified Lacertidae','no rank'),(1075157,1331293,'Congolacerta asukului','species'),(1075158,135596,'Coloceras sp. SLC-2011','species'),(1075159,160180,'Philopterus sp. SLC-2011','species'),(1075160,160190,'Quadraceps sp. SLC-2011','species'),(1075161,236750,'Bacillus phage pGIL01','no rank'),(1075164,77521,'Haemoproteus parabelopolskyi','species'),(1075165,71817,'Anomala ruficapilla','species'),(1075166,77521,'Haemoproteus pallidulus','species'),(1075167,418112,'Plasmodium circumflexum','species'),(1075168,7059,'Leucopholis','genus'),(1075169,1075168,'Leucopholis burmeisteri','species'),(1075170,219820,'Haemoproteus sp. 1 ADP-2011','species'),(1075171,219820,'Haemoproteus sp. 2 ADP-2011','species'),(1075172,219820,'Haemoproteus sp. 3 ADP-2011','species'),(1075173,219820,'Haemoproteus sp. 4 ADP-2011','species'),(1075174,219820,'Haemoproteus sp. 5 ADP-2011','species'),(1075175,219820,'Haemoproteus sp. 6 ADP-2011','species'),(1075176,219820,'Haemoproteus sp. 7 ADP-2011','species'),(1075177,219820,'Haemoproteus sp. 8 ADP-2011','species'),(1075178,257649,'Leucocytozoon sp. 1 ADP-2011','species'),(1075179,257649,'Leucocytozoon sp. 2 ADP-2011','species'),(1075180,257649,'Leucocytozoon sp. 3 ADP-2011','species'),(1075181,257649,'Leucocytozoon sp. 4 ADP-2011','species'),(1075182,257649,'Leucocytozoon sp. 5 ADP-2011','species'),(1075183,257649,'Leucocytozoon sp. 6 ADP-2011','species'),(1075184,219829,'Plasmodium sp. 1 ADP-2011','species'),(1075185,219829,'Plasmodium sp. 2 ADP-2011','species'),(1075186,219829,'Plasmodium sp. 3 ADP-2011','species'),(1075187,219829,'Plasmodium sp. 4 ADP-2011','species'),(1075188,219829,'Plasmodium sp. 5 ADP-2011','species'),(1075189,219829,'Plasmodium sp. 6 ADP-2011','species'),(1075190,219829,'Plasmodium sp. 7 ADP-2011','species'),(1075191,219829,'Plasmodium sp. 8 ADP-2011','species'),(1075192,85620,'\'Populus nigra\' phytoplasma','species'),(1075193,308858,'Avian schistosomatid sp. JA-2008','species'),(1075194,308858,'Avian schistosomatid sp. JA-2009','species'),(1075195,476427,'Synosternus','genus'),(1075196,1075195,'Synosternus pallidus','species'),(1075197,953,'Wolbachia endosymbiont of Eupteryx melissae','species'),(1075198,953,'Wolbachia endosymbiont of Eupteryx decemnotata','species'),(1075199,562040,'Eupteryx','genus'),(1075200,1075199,'Eupteryx decemnotata','species'),(1075201,1075199,'Eupteryx melissae','species'),(1075202,417295,'Verrucomicrobia bacterium symbiont of Bihospites bacati','species'),(1075203,642,'Aeromonas sp. MCCB 140','species'),(1075204,642,'Aeromonas sp. MCCB 142','species'),(1075205,642,'Aeromonas sp. MTHA','species'),(1075206,640621,'Agrostis x Polypogon','genus'),(1075207,1075206,'Agrostis stolonifera x Polypogon monspeliensis','species'),(1075208,3618,'Rumex longifolius','species'),(1075209,3634,'Gossypium barbadense var. brasiliense','varietas'),(1075210,3634,'Gossypium barbadense var. peruvianum','varietas'),(1075211,3044,'Dunaliella sp. ABRIINW-Ch5','species'),(1075212,298136,'Symbiodinium sp. F1','no rank'),(1075213,298136,'Symbiodinium sp. F5.1d','no rank'),(1075214,298136,'Symbiodinium sp. F5.2g','no rank'),(1075215,304325,'Symbiodinium sp. G2b','no rank'),(1075216,162087,'Symbiodinium sp. E1','no rank'),(1075217,311979,'Symbiodinium sp. A13','no rank'),(1075218,92862,'Pleosporales sp. N053','species'),(1075219,5133,'Nectria sp. N058','species'),(1075232,13817,'Adiantum sp. Wen 6773','species'),(1075233,13817,'Adiantum sp. Wen 6893','species'),(1075234,13817,'Adiantum sp. Wen 8295','species'),(1075235,13817,'Adiantum sp. Wen 8296','species'),(1075236,13817,'Adiantum sp. Wen 8333','species'),(1075237,13817,'Adiantum sp. Wen 8681','species'),(1075238,13817,'Adiantum sp. Wen 9616','species'),(1075239,13817,'Adiantum sp. Wen 9648','species'),(1075240,13817,'Adiantum sp. Nee & Wen 53798','species'),(1075241,13817,'Adiantum sp. Nee & Wen 53851','species'),(1075242,13817,'Adiantum sp. Nee & Wen 53885','species'),(1075243,503409,'Symbiodinium sp. A1.3','no rank'),(1075244,503409,'Symbiodinium sp. A1.4','no rank'),(1075245,293213,'Symbiodinium sp. C1.10','no rank'),(1075246,293213,'Symbiodinium sp. C1.11','no rank'),(1075247,293213,'Symbiodinium sp. C1.12','no rank'),(1075248,293213,'Symbiodinium sp. C1.13','no rank'),(1075249,293213,'Symbiodinium sp. C1.14','no rank'),(1075250,293213,'Symbiodinium sp. C1.15','no rank'),(1075251,293213,'Symbiodinium sp. C1.16','no rank'),(1075252,293213,'Symbiodinium sp. C1.17','no rank'),(1075253,293213,'Symbiodinium sp. C1.18','no rank'),(1075254,293213,'Symbiodinium sp. C1.19','no rank'),(1075255,293213,'Symbiodinium sp. C1.20','no rank'),(1075256,293213,'Symbiodinium sp. C1.21','no rank'),(1075257,293213,'Symbiodinium sp. C1.22','no rank'),(1075258,293213,'Symbiodinium sp. C1b.1','no rank'),(1075259,293213,'Symbiodinium sp. C1b.2','no rank'),(1075260,293213,'Symbiodinium sp. C1b.3','no rank'),(1075261,431157,'Symbiodinium sp. C3.15','no rank'),(1075262,431157,'Symbiodinium sp. C3.16','no rank'),(1075263,431157,'Symbiodinium sp. C3.17','no rank'),(1075264,431157,'Symbiodinium sp. C3.18','no rank'),(1075265,431157,'Symbiodinium sp. C3.19','no rank'),(1075266,431157,'Symbiodinium sp. C3.20','no rank'),(1075267,431157,'Symbiodinium sp. C3.21','no rank'),(1075268,431157,'Symbiodinium sp. C3.22','no rank'),(1075269,431157,'Symbiodinium sp. C3.23','no rank'),(1075270,431157,'Symbiodinium sp. C3.24','no rank'),(1075271,377605,'Symbiodinium sp. C15.12','no rank'),(1075272,377605,'Symbiodinium sp. C15.13','no rank'),(1075273,377605,'Symbiodinium sp. C15.14','no rank'),(1075274,377605,'Symbiodinium sp. C15.15','no rank'),(1075275,377605,'Symbiodinium sp. C15.16','no rank'),(1075276,377605,'Symbiodinium sp. C15.17','no rank'),(1075277,377605,'Symbiodinium sp. C15.18','no rank'),(1075278,377605,'Symbiodinium sp. C15.19','no rank'),(1075279,377605,'Symbiodinium sp. C15.20','no rank'),(1075280,1075291,'Symbiodinium sp. C21.17','no rank'),(1075281,1075291,'Symbiodinium sp. C21.18','no rank'),(1075282,1075291,'Symbiodinium sp. C21.19','no rank'),(1075283,1075291,'Symbiodinium sp. C21.20','no rank'),(1075284,1075291,'Symbiodinium sp. C21.21','no rank'),(1075285,1075292,'Symbiodinium sp. C45','no rank'),(1075286,298137,'Symbiodinium sp. D1.8','no rank'),(1075287,298137,'Symbiodinium sp. D1.9','no rank'),(1075288,298137,'Symbiodinium sp. D1.10','no rank'),(1075289,298137,'Symbiodinium sp. D1.11','no rank'),(1075290,298137,'Symbiodinium sp. D1.12','no rank'),(1075291,293275,'Symbiodinium sp. clade C21','no rank'),(1075292,293275,'Symbiodinium sp. clade C45','no rank'),(1075293,237584,'Teratosphaeria sp. GP-2011','species'),(1075294,79504,'Crioceris quatuordecimpunctata','species'),(1075295,79504,'Crioceris quinquepunctata','species'),(1075296,107217,'Clytra','genus'),(1075297,1075296,'Clytra laeviuscula','species'),(1075298,216743,'environmental samples','no rank'),(1075299,1075298,'uncultured Cymbella','species'),(1075300,180469,'Allantoparmelia sibirica','species'),(1075301,399402,'Calvitimela armeniaca','species'),(1075302,643775,'Armatoglyptes sp. BKKC-2011','species'),(1075303,643775,'Armatoglyptes mitis','species'),(1075304,643771,'Kochlorine hamata','species'),(1075305,643772,'Lithoglyptes ivanovi','species'),(1075306,37906,'Trypetesa habei','species'),(1075307,399402,'Calvitimela melaleuca','species'),(1075308,400697,'Japewia subaurifera','species'),(1075309,643775,'Armatoglyptes habei','species'),(1075310,88631,'Lecidea aglaea','species'),(1075311,262907,'Miriquidica instrata','species'),(1075312,93124,'Tephromela pertusarioides','species'),(1075313,157822,'Tephromelataceae','family'),(1075315,1085032,'Violella fucata','species'),(1075317,1085032,'Violella wangii','species'),(1075318,34444,'Lactarius sp. IH-2011','species'),(1075319,98962,'Ectoedemia sp. Annamocarya Vietnam','species'),(1075320,98962,'Ectoedemia sp. California','species'),(1075321,98962,'Ectoedemia sp. Carpinus Vietnam','species'),(1075322,98962,'Ectoedemia sp. Namibia','species'),(1075323,98962,'Ectoedemia sp. Quercus gilva','species'),(1075324,98962,'Ectoedemia sp. Rubus Borneo','species'),(1075325,98962,'Ectoedemia sp. Rubus Cuc Phuong','species'),(1075326,98962,'Ectoedemia sp. Rubus Fansipan','species'),(1075327,98962,'Ectoedemia sp. TamDao','species'),(1075328,98962,'Ectoedemia rosae','species'),(1075329,2071,'Saccharothrix sp. APL5','species'),(1075330,2071,'Saccharothrix sp. APL6','species'),(1075331,1883,'Streptomyces sp. APL1','species'),(1075332,1883,'Streptomyces sp. APL2','species'),(1075333,1883,'Streptomyces sp. APL3','species'),(1075334,1883,'Streptomyces sp. APL4','species'),(1075335,1883,'Streptomyces sp. APL7','species'),(1075336,1883,'Streptomyces sp. APL8','species'),(1075337,1678,'Bifidobacterium sp. SLPYG-1','species'),(1075338,54758,'Haererehalobacter sp. 338B','species'),(1075339,53246,'Pseudoalteromonas sp. S38','species'),(1075340,748798,'Tarlmounia','genus'),(1075341,434686,'Strobocalyx solanifolia','species'),(1075342,748798,'Acilepis','genus'),(1075343,1075342,'Acilepis attenuata','species'),(1075344,1075342,'Acilepis chiangdaoensis','species'),(1075345,1075342,'Acilepis divergens','species'),(1075346,1075342,'Acilepis kingii','species'),(1075347,1075342,'Acilepis namnaoensis','species'),(1075348,1075342,'Acilepis ngaoensis','species'),(1075349,1075342,'Acilepis peguensis','species'),(1075350,1075342,'Acilepis pseudosutepensis','species'),(1075351,1075342,'Acilepis saligna','species'),(1075352,1075342,'Acilepis sutepensis','species'),(1075353,748798,'Camchaya','genus'),(1075354,1075353,'Camchaya gracilis','species'),(1075355,1075353,'Camchaya loloana','species'),(1075356,1075355,'Camchaya loloana var. mukdahanensis','varietas'),(1075357,1075353,'Camchaya pentagona','species'),(1075358,1075353,'Camchaya sp. Bunwong 328','species'),(1075359,1075353,'Camchaya spinulifera','species'),(1075360,1075353,'Camchaya tenuiflora','species'),(1075361,748798,'Decaneuropsis','genus'),(1075362,1075361,'Decaneuropsis cumingiana','species'),(1075363,1075361,'Decaneuropsis eberhardtii','species'),(1075364,1075361,'Decaneuropsis garrettiana','species'),(1075365,748798,'Iodocephalopsis','genus'),(1075366,1075365,'Iodocephalopsis eberhardtii','species'),(1075367,748798,'Koyamasia','genus'),(1075368,1075367,'Koyamasia calcarea','species'),(1075369,748798,'Kurziella','genus'),(1075370,1075369,'Kurziella gymnoclada','species'),(1075371,748798,'Monosis','genus'),(1075372,1075371,'Monosis volkameriifolia','species'),(1075373,748798,'Pseudelephantopus','genus'),(1075374,1075373,'Pseudelephantopus spicatus','species'),(1075375,13753,'Vernonia curtisii','species'),(1075376,1075342,'Acilepis silhetensis','species'),(1075377,434644,'Cyanthillium hookerianum','species'),(1075379,396369,'Elephantopus scaber var. penicillatus','varietas'),(1075380,259855,'Gymnanthemum cylindriceps','species'),(1075381,211151,'Cyanthillium cinereum var. montanum','varietas'),(1075382,242252,'Schismatoglottis adoceta','species'),(1075383,242252,'Schismatoglottis elegans','species'),(1075384,242252,'Schismatoglottis linae','species'),(1075385,242252,'Schismatoglottis matangensis','species'),(1075386,242252,'Schismatoglottis simonii','species'),(1075387,242252,'Schismatoglottis tessellata','species'),(1075388,242252,'Schismatoglottis turbata','species'),(1075389,242252,'Schismatoglottis ulusarikeiensis','species'),(1075390,242252,'Schismatoglottis nervosa','species'),(1075391,1763,'Mycobacterium sp. DFTK7','species'),(1075392,596707,'Sinomonas sp. TSW23','species'),(1075393,44249,'Paenibacillus sp. TSW02','species'),(1075394,379,'Rhizobium sp. TSY03b','species'),(1075395,323413,'Dokdonella sp. TSY06','species'),(1075396,33811,'gamma proteobacterium DFTK16','species'),(1075397,2236,'Halolamina','genus'),(1075398,2236,'Salarchaeum','genus'),(1075399,164514,'Blattabacterium sp. (Cryptocercus punctulatus) str. Cpu','no rank'),(1075402,1883,'Streptomyces sp. SCSIO 02100','species'),(1075404,882379,'Aliagarivorans sp. NI01','species'),(1075405,226,'Alteromonas sp. IM00','species'),(1075406,226,'Alteromonas sp. NI00','species'),(1075407,657,'Photobacterium sp. IM01','species'),(1075408,657,'Photobacterium sp. IM02','species'),(1075409,53246,'Pseudoalteromonas sp. NI03','species'),(1075410,53246,'Pseudoalteromonas sp. NI04','species'),(1075411,53246,'Pseudoalteromonas sp. NI05','species'),(1075412,662,'Vibrio sp. IM04','species'),(1075413,662,'Vibrio sp. IM06','species'),(1075414,662,'Vibrio sp. NI02','species'),(1075415,1386,'Bacillus sp. IBA 33','species'),(1075416,37452,'Bacteroidetes bacterium CNX-216','species'),(1075417,37452,'Bacteroidetes bacterium CNU-914','species'),(1075418,13687,'Sphingomonas sp. MJ-3','species'),(1075419,154953,'Genypterus chilensis','species'),(1075420,102796,'Influenza A virus (A/chicken/Fujian/FZ04/2011(H9N2))','no rank'),(1075421,102796,'Influenza A virus (A/chicken/Fujian/FZ11/2011(H9N2))','no rank'),(1075422,102796,'Influenza A virus (A/environment/Chang Sha/6/2009(H9N2))','no rank'),(1075423,642,'Aeromonas sp. H53AQ1','species'),(1075424,137557,'Otopharynx sp. \'productus\'','species'),(1075425,451873,'Nyassachromis cf. microcephalus APL48','species'),(1075426,137557,'Otopharynx sp. \'silver torpedo\'','species'),(1075427,28821,'Placidochromis vulgaris','species'),(1075428,27780,'Aulonocara sp. \'Nkhata Blue\'','species'),(1075429,32504,'Lethrinops sp. \'oliveri\'','species'),(1075430,27750,'Melanochromis interruptus','species'),(1075431,163611,'Alticorpus geoffreyi','species'),(1075432,28821,'Placidochromis platyrhynchus','species'),(1075433,28821,'Placidochromis subocularis','species'),(1075434,449102,'Pristimantis sp. JMG-2011','species'),(1075435,38240,'Basidiomycota sp. 3712K3LpOSAB-01','species'),(1075436,45426,'Ascomycota sp. ROV09Q2FVU-01','species'),(1075437,38240,'Basidiomycota sp. ROV10Q4FRB-01','species'),(1075438,45426,'Ascomycota sp. ROV08Q4FRB-03','species'),(1075439,45426,'Ascomycota sp. ROV07Q3FVU-04','species'),(1075440,38240,'Basidiomycota sp. ROV07Q3FBM-02','species'),(1075441,45426,'Ascomycota sp. ROV11Q1FRB-01','species'),(1075442,45426,'Ascomycota sp. ROV02Q2OSA-02','species'),(1075443,38240,'Basidiomycota sp. ROV10Q4FVU-06','species'),(1075444,38240,'Basidiomycota sp. ROV10Q4FVU-05','species'),(1075445,38240,'Basidiomycota sp. ROV09Q1FVU-02','species'),(1075446,38240,'Basidiomycota sp. ROV07Q1OSA-02','species'),(1075447,45426,'Ascomycota sp. ROV11Q2FVU-02','species'),(1075448,38240,'Basidiomycota sp. ROV11Q1FRB-02','species'),(1075449,38240,'Basidiomycota sp. 3705K9LpOSAB-02','species'),(1075450,38240,'Basidiomycota sp. ROV10Q4FVU-07','species'),(1075451,45426,'Ascomycota sp. ROV09Q2FVU-02','species'),(1075452,45426,'Ascomycota sp. ROV09Q2FVU-03','species'),(1075453,45426,'Ascomycota sp. ROV02Q2OSA-03','species'),(1075454,45426,'Ascomycota sp. ROV11Q1FRB-04','species'),(1075455,45426,'Ascomycota sp. ROV10Q2FRB-03','species'),(1075456,38240,'Basidiomycota sp. ROV08Q3FBM-03','species'),(1075457,38240,'Basidiomycota sp. ROV11Q2FVU-01','species'),(1075458,38240,'Basidiomycota sp. ROV07Q1FBM-04','species'),(1075459,38240,'Basidiomycota sp. ROV07Q3FBM-03','species'),(1075460,702027,'Davidiellaceae sp. 109P','species'),(1075461,702027,'Davidiellaceae sp. 10P','species'),(1075462,209473,'Dothideomycetes sp. 118P','species'),(1075463,243630,'Mycosphaerellaceae sp. 11P','species'),(1075464,702027,'Davidiellaceae sp. 131P','species'),(1075465,209473,'Dothideomycetes sp. 163P','species'),(1075466,209473,'Dothideomycetes sp. 164P','species'),(1075467,767020,'Diaporthaceae sp. 168H','species'),(1075468,702027,'Davidiellaceae sp. 16P','species'),(1075469,243630,'Mycosphaerellaceae sp. 186.2H','species'),(1075470,209473,'Dothideomycetes sp. 1P','species'),(1075471,702027,'Davidiellaceae sp. 226H','species'),(1075472,309982,'Pleosporaceae sp. 236.1H','species'),(1075473,702027,'Davidiellaceae sp. 23P','species'),(1075474,310471,'Dothioraceae sp. 268P','species'),(1075475,702027,'Davidiellaceae sp. 292.1H','species'),(1075476,702027,'Davidiellaceae sp. 32.2P','species'),(1075477,243630,'Mycosphaerellaceae sp. 325H','species'),(1075478,310471,'Dothioraceae sp. 331P','species'),(1075479,309982,'Pleosporaceae sp. 333P','species'),(1075480,767020,'Diaporthaceae sp. 348H','species'),(1075481,127936,'Xylariales sp. 37P','species'),(1075482,209473,'Dothideomycetes sp. 400H','species'),(1075483,209473,'Dothideomycetes sp. 401P','species'),(1075484,209473,'Dothideomycetes sp. 402P','species'),(1075485,85996,'Hypocreales sp. 404H','species'),(1075486,85996,'Hypocreales sp. 405P','species'),(1075487,209473,'Dothideomycetes sp. 406.2P','species'),(1075488,209473,'Dothideomycetes sp. 409P','species'),(1075489,209473,'Dothideomycetes sp. 40P','species'),(1075490,209473,'Dothideomycetes sp. 411P','species'),(1075491,127936,'Xylariales sp. 414P','species'),(1075492,309982,'Pleosporaceae sp. 417H','species'),(1075493,85996,'Hypocreales sp. 41P','species'),(1075494,309982,'Pleosporaceae sp. 420P','species'),(1075495,309982,'Pleosporaceae sp. 421P','species'),(1075496,209473,'Dothideomycetes sp. 425P','species'),(1075497,92862,'Pleosporales sp. 428P','species'),(1075498,702027,'Davidiellaceae sp. 431P','species'),(1075499,119085,'Phaeosphaeriaceae sp. 432P','species'),(1075500,92862,'Pleosporales sp. 438H','species'),(1075501,209473,'Dothideomycetes sp. 439.1P','species'),(1075502,92862,'Pleosporales sp. 439.2H','species'),(1075503,92862,'Pleosporales sp. 444H','species'),(1075504,209473,'Dothideomycetes sp. 447P','species'),(1075505,85996,'Hypocreales sp. 449H','species'),(1075506,702027,'Davidiellaceae sp. 45.1P','species'),(1075507,394426,'Sporormiaceae sp. 450H','species'),(1075508,702027,'Davidiellaceae sp. 451P','species'),(1075509,92862,'Pleosporales sp. 452H','species'),(1075510,85996,'Hypocreales sp. 455P','species'),(1075511,92862,'Pleosporales sp. 457.1H','species'),(1075512,92862,'Pleosporales sp. 457.2H','species'),(1075513,92862,'Pleosporales sp. 457H','species'),(1075514,209473,'Dothideomycetes sp. 460P','species'),(1075515,309982,'Pleosporaceae sp. 464P','species'),(1075516,209473,'Dothideomycetes sp. 465P','species'),(1075517,92862,'Pleosporales sp. 467P','species'),(1075518,309982,'Pleosporaceae sp. 469H','species'),(1075519,92862,'Pleosporales sp. 473H','species'),(1075520,92862,'Pleosporales sp. 477H','species'),(1075521,92862,'Pleosporales sp. 480H','species'),(1075522,92862,'Pleosporales sp. 482H','species'),(1075523,243630,'Mycosphaerellaceae sp. 483H','species'),(1075524,309982,'Pleosporaceae sp. 485P','species'),(1075525,309982,'Pleosporaceae sp. 489H','species'),(1075526,702027,'Davidiellaceae sp. 49.2P','species'),(1075527,209473,'Dothideomycetes sp. 492P','species'),(1075528,309982,'Pleosporaceae sp. 494.1H','species'),(1075529,85996,'Hypocreales sp. 495H','species'),(1075530,309982,'Pleosporaceae sp. 496H','species'),(1075531,394426,'Sporormiaceae sp. 497H','species'),(1075532,702027,'Davidiellaceae sp. 5.2P','species'),(1075533,92862,'Pleosporales sp. 502P','species'),(1075534,309982,'Pleosporaceae sp. 503H','species'),(1075535,92862,'Pleosporales sp. 504H','species'),(1075536,92862,'Pleosporales sp. 506H','species'),(1075537,394426,'Sporormiaceae sp. 507H','species'),(1075538,92862,'Pleosporales sp. 509H','species'),(1075539,209473,'Dothideomycetes sp. 50P','species'),(1075540,92862,'Pleosporales sp. 511H','species'),(1075541,278864,'Diaporthales sp. 512P','species'),(1075542,92862,'Pleosporales sp. 513H','species'),(1075543,92862,'Pleosporales sp. 514P','species'),(1075544,92862,'Pleosporales sp. 515H','species'),(1075545,702027,'Davidiellaceae sp. 518P','species'),(1075546,209473,'Dothideomycetes sp. 520P','species'),(1075547,243630,'Mycosphaerellaceae sp. 521H','species'),(1075548,209473,'Dothideomycetes sp. 522P','species'),(1075549,243630,'Mycosphaerellaceae sp. 524H','species'),(1075550,209473,'Dothideomycetes sp. 525P','species'),(1075551,209473,'Dothideomycetes sp. 52P','species'),(1075552,309982,'Pleosporaceae sp. 530H','species'),(1075553,209473,'Dothideomycetes sp. 531P','species'),(1075554,209473,'Dothideomycetes sp. 534P','species'),(1075555,119085,'Phaeosphaeriaceae sp. 536H','species'),(1075556,309982,'Pleosporaceae sp. 537P','species'),(1075557,309982,'Pleosporaceae sp. 538P','species'),(1075558,92862,'Pleosporales sp. 539P','species'),(1075559,243630,'Mycosphaerellaceae sp. 540H','species'),(1075560,209473,'Dothideomycetes sp. 541P','species'),(1075561,702027,'Davidiellaceae sp. 542H','species'),(1075562,209473,'Dothideomycetes sp. 545P','species'),(1075563,309982,'Pleosporaceae sp. 548P','species'),(1075564,92862,'Pleosporales sp. 550H','species'),(1075565,309982,'Pleosporaceae sp. 551P','species'),(1075566,243630,'Mycosphaerellaceae sp. 552H','species'),(1075567,309982,'Pleosporaceae sp. 555P','species'),(1075568,92862,'Pleosporales sp. 558P','species'),(1075569,243630,'Mycosphaerellaceae sp. 561H','species'),(1075570,92862,'Pleosporales sp. 563H','species'),(1075571,515146,'Capnodiales sp. 564.1H','species'),(1075572,309982,'Pleosporaceae sp. 567P','species'),(1075573,176140,'Sarcoscyphaceae sp. 568P','species'),(1075574,243630,'Mycosphaerellaceae sp. 569H','species'),(1075575,209473,'Dothideomycetes sp. 56P','species'),(1075576,92862,'Pleosporales sp. 570H','species'),(1075577,92862,'Pleosporales sp. 576H','species'),(1075578,92862,'Pleosporales sp. 577P','species'),(1075579,92862,'Pleosporales sp. 578H','species'),(1075580,702027,'Davidiellaceae sp. 579H','species'),(1075581,127936,'Xylariales sp. 580H','species'),(1075582,515146,'Capnodiales sp. 59.2P','species'),(1075583,702027,'Davidiellaceae sp. 60P','species'),(1075584,309982,'Pleosporaceae sp. 65P','species'),(1075585,309982,'Pleosporaceae sp. 68P','species'),(1075586,515146,'Capnodiales sp. 70.1P','species'),(1075587,209473,'Dothideomycetes sp. 76P','species'),(1075588,702027,'Davidiellaceae sp. 77P','species'),(1075589,515146,'Capnodiales sp. 81P','species'),(1075590,702027,'Davidiellaceae sp. 87P','species'),(1075591,515146,'Capnodiales sp. 88.1P1','species'),(1075592,702027,'Davidiellaceae sp. 89.1P','species'),(1075593,702027,'Davidiellaceae sp. 97P','species'),(1075594,243630,'Mycosphaerellaceae sp. 9H','species'),(1075595,53023,'Nanobacterium sp. NLP','species'),(1075596,5475,'Candida sp. Levica13','species'),(1075597,5475,'Candida sp. Levica15','species'),(1075598,5475,'Candida sp. Levica17','species'),(1075599,5475,'Candida sp. Levica22','species'),(1075600,5475,'Candida sp. Levica23','species'),(1075601,5475,'Candida sp. Levica24','species'),(1075602,5475,'Candida sp. Levica25','species'),(1075603,5475,'Candida sp. Levica27','species'),(1075604,5475,'Candida sp. Levica28','species'),(1075605,5475,'Candida sp. Levica29','species'),(1075606,5475,'Candida sp. Levica32','species'),(1075607,5475,'Candida sp. Levica33','species'),(1075608,5475,'Candida sp. Levica37','species'),(1075609,5533,'Rhodotorula sp. Levica18','species'),(1075610,48479,'bacterium enrichment culture clone LH01','species'),(1075611,48479,'bacterium enrichment culture clone LH02','species'),(1075612,48479,'bacterium enrichment culture clone LH05','species'),(1075613,48479,'bacterium enrichment culture clone LH06','species'),(1075614,48479,'bacterium enrichment culture clone LH07','species'),(1075615,48479,'bacterium enrichment culture clone LH08','species'),(1075616,279888,'Symbiodinium sp. C3b','species'),(1075617,3066,'Volvox kirkiorum','species'),(1075618,3066,'Volvox ferrisii','species'),(1075619,98962,'Ectoedemia admiranda','species'),(1075621,139992,'Microcerotermes sp. 673370','species'),(1075622,139992,'Microcerotermes sp. 673402','species'),(1075623,139992,'Microcerotermes sp. 746175','species'),(1075624,201585,'Microtermes sp. 746171','species'),(1075625,201585,'Microtermes sp. 746185','species'),(1075626,201585,'Microtermes sp. B2mi','species'),(1075627,201585,'Microtermes sp. E2mi','species'),(1075628,201585,'Microtermes sp. G2mi','species'),(1075629,201585,'Microtermes sp. K2mi','species'),(1075630,201585,'Microtermes sp. Mic00205b','species'),(1075631,201585,'Microtermes sp. N2mi','species'),(1075632,201585,'Microtermes sp. Q2mi','species'),(1075633,201585,'Microtermes sp. W2mi','species'),(1075634,201585,'Microtermes sp. X2mi','species'),(1075635,60587,'Odontotermes aff. pauperans Op','species'),(1075636,60587,'Odontotermes sp. B2O','species'),(1075637,60587,'Odontotermes sp. K2Od','species'),(1075638,60587,'Odontotermes sp. OspA','species'),(1075639,60587,'Odontotermes sp. V2O','species'),(1075640,60587,'Odontotermes sp. X2O','species'),(1075641,60587,'Odontotermes sp. Y2O','species'),(1075642,60587,'Odontotermes sp. dka303','species'),(1075643,115112,'Pseudacanthotermes sp. E2P','species'),(1075644,8082,'Xiphophorus hellerii x Xiphophorus maculatus','species'),(1075645,36986,'Coptotermes amanii','species'),(1075646,36986,'Coptotermes sp. 1 XW-2011','species'),(1075647,36986,'Coptotermes sp. 2 XW-2011','species'),(1075648,127390,'Schedorhinotermes magnus','species'),(1075649,21013,'Mimosa adamantina','species'),(1075650,1075649,'Mimosa adamantina var. adamantina','varietas'),(1075651,21013,'Mimosa aff. dalyi Wood 24306','species'),(1075652,21013,'Mimosa aurivillus','species'),(1075653,1075652,'Mimosa aurivillus var. aurivillus','varietas'),(1075654,1075652,'Mimosa aurivillus var. calothamnos','varietas'),(1075655,648295,'Mimosa ceratonia var. ceratonia','varietas'),(1075656,21013,'Mimosa craspedisetosa','species'),(1075657,648334,'Mimosa dolens var. dolens','varietas'),(1075658,21013,'Mimosa leprosa','species'),(1075659,1075658,'Mimosa leprosa var. parviceps','varietas'),(1075660,21013,'Mimosa misera','species'),(1075661,21013,'Mimosa montis-carasae','species'),(1075662,21013,'Mimosa morroensis','species'),(1075663,21013,'Mimosa parviceps','species'),(1075664,21013,'Mimosa paucifolia','species'),(1075665,21013,'Mimosa poculata','species'),(1075666,21013,'Mimosa sp. Wood 23707','species'),(1075667,21013,'Mimosa xiquexiquensis','species'),(1075679,70211,'Cephalozia connivens','species'),(1075680,179057,'Exormotheca holstii','species'),(1075681,253513,'Marsupella emarginata var. aquatica','varietas'),(1075682,41843,'Riccia volkii','species'),(1075683,70217,'Aneura sp. Bosanquet & Molley s.n.','species'),(1075684,39025,'Riccardia sp. UCONN2035','species'),(1075685,280806,'Cephaloziella sp. Engel 21964','species'),(1075686,139836,'Radula sp. von Konrat & Engel 6','species'),(1075687,33811,'gamma proteobacterium MGB20','species'),(1075688,114727,'Influenza A virus (A/China/Suzhou-80/2011(H1N1))','no rank'),(1075689,4645,'Hedychium dekianum','species'),(1075690,4645,'Hedychium sp. LR-2011a','species'),(1075691,4645,'Hedychium sp. LR-2011b','species'),(1075692,71927,'Termitomyces sp. K1AE','species'),(1075693,71927,'Termitomyces sp. V1a','species'),(1075694,71927,'Termitomyces sp. W1a','species'),(1075695,71927,'Termitomyces sp. K1Ag','species'),(1075696,71927,'Termitomyces sp. G1a','species'),(1075697,71927,'Termitomyces sp. K1Az','species'),(1075698,71927,'Termitomyces sp. Mb1','species'),(1075699,71927,'Termitomyces sp. K1m','species'),(1075700,71927,'Termitomyces sp. B1mi','species'),(1075701,71927,'Termitomyces sp. G1mi','species'),(1075702,71927,'Termitomyces sp. K1mi','species'),(1075703,71927,'Termitomyces sp. N1mi','species'),(1075704,71927,'Termitomyces sp. Q1mi','species'),(1075705,71927,'Termitomyces sp. T42k','species'),(1075706,71927,'Termitomyces sp. V1mi','species'),(1075707,71927,'Termitomyces sp. W1mi','species'),(1075708,71927,'Termitomyces sp. T69','species'),(1075709,71927,'Termitomyces sp. B1O','species'),(1075710,71927,'Termitomyces sp. E1O','species'),(1075711,71927,'Termitomyces sp. K1O','species'),(1075712,71927,'Termitomyces sp. K1Od1','species'),(1075713,71927,'Termitomyces sp. M1O','species'),(1075714,71927,'Termitomyces sp. X1O','species'),(1075715,71927,'Termitomyces sp. Y1O','species'),(1075716,71927,'Termitomyces sp. E1P','species'),(1075717,71927,'Termitomyces sp. X1P','species'),(1075718,71927,'Termitomyces sp. V1P','species'),(1075719,71927,'Termitomyces sp. W1P','species'),(1075721,1386,'Bacillus sp. BFC1','species'),(1075722,1386,'Bacillus sp. BFC10','species'),(1075723,1386,'Bacillus sp. BFC2','species'),(1075724,1386,'Bacillus sp. BFC3','species'),(1075725,1386,'Bacillus sp. BFC4','species'),(1075726,1386,'Bacillus sp. BFC5','species'),(1075727,1386,'Bacillus sp. MGB1','species'),(1075728,1386,'Bacillus sp. MGB13','species'),(1075729,1386,'Bacillus sp. MGB19','species'),(1075730,1386,'Bacillus sp. MGB2','species'),(1075731,1386,'Bacillus sp. MGB21','species'),(1075732,1386,'Bacillus sp. MGB3','species'),(1075733,1386,'Bacillus sp. MGB4','species'),(1075734,1386,'Bacillus sp. MGB5','species'),(1075735,620,'Shigella sp. MGB7','species'),(1075736,1386,'Bacillus sp. RPAUTHB131','species'),(1075737,1883,'Streptomyces sp. SRAUA1','species'),(1075738,1074461,'Peucedanum dhana var. dalzellii','varietas'),(1075739,102797,'Influenza A virus (A/chestnut teal/Orbost/21/2006(H5))','no rank'),(1075740,102797,'Influenza A virus (A/duck/Newcastle/111612/2007(H5))','no rank'),(1075741,102797,'Influenza A virus (A/duck/Newcastle/11512/2007(H5))','no rank'),(1075742,102797,'Influenza A virus (A/duck/Newcastle/131612/2007(H5))','no rank'),(1075743,102797,'Influenza A virus (A/duck/Newcastle/81612/2007(H5))','no rank'),(1075744,102797,'Influenza A virus (A/duck/Werribee/2514/2007(H5))','no rank'),(1075745,102797,'Influenza A virus (A/duck/Werribee/2558/2007(H5))','no rank'),(1075746,102797,'Influenza A virus (A/pacific black duck/Werribee/1642/2008(H5))','no rank'),(1075747,102797,'Influenza A virus (A/red-necked stint/Corner Inlet/5847/2007(H5))','no rank'),(1075748,102797,'Influenza A virus (A/Australian shoveller/Gippsland/32/2006(H5))','no rank'),(1075749,102797,'Influenza A virus (A/duck/Werribee/2468/2007(H7))','no rank'),(1075750,102797,'Influenza A virus (A/duck/Werribee/2563/2007(H7))','no rank'),(1075751,102797,'Influenza A virus (A/black swan/Morpeth/194/2008(H9))','no rank'),(1075752,102797,'Influenza A virus (A/bar-tailed godwit/Stockton/11204/2008(H9))','no rank'),(1075753,102797,'Influenza A virus (A/bar-tailed godwit/Stockton/7204/2008(H9))','no rank'),(1075754,102797,'Influenza A virus (A/duck/Newcastle/75/2007(H9))','no rank'),(1075755,102797,'Influenza A virus (A/eastern curlew/Stockton/4204/2008(H9))','no rank'),(1075756,102797,'Influenza A virus (A/eastern curlew/Stockton/61/2007(H9))','no rank'),(1075757,102797,'Influenza A virus (A/eastern curlew/Stockton/7204/2008(H9))','no rank'),(1075758,102797,'Influenza A virus (A/teal/Newcastle/96/2007(H9))','no rank'),(1075759,454958,'Xanthomonas campestris pv. musacearum \'Kenyan\'','no rank'),(1075760,133,'Methylocystis sp. M162','species'),(1075761,133,'Methylocystis sp. M167','species'),(1075762,133,'Methylocystis sp. M169','species'),(1075763,133,'Methylocystis sp. M175','species'),(1075764,133,'Methylocystis sp. M212','species'),(1075765,4948,'Torulaspora sp. PJ_I3','species'),(1075766,5552,'Trichosporon sp. PJ_I1','species'),(1075767,12333,'Cyanophage KAE-2011','species'),(1075768,29580,'Janthinobacterium sp. CG3','species'),(1075769,157106,'Pseudohynobius jinfo','species'),(1075771,157106,'Pseudohynobius guizhouensis','species'),(1075772,5901,'Tetrahymena malaccensis 436','no rank'),(1075773,5897,'Tetrahymena elliotti 4EA','no rank'),(1075774,329157,'Enterobacteria phage T7M','species'),(1075775,329157,'Enterobacteria phage 3/7','species'),(1075776,470182,'Phytomonas sp. JMPA-2011','species'),(1075777,202808,'Vespa velutina flavitarsus','subspecies'),(1075778,7443,'Vespa ducalis','species'),(1075779,202808,'Vespa velutina ardens','subspecies'),(1075780,202808,'Vespa velutina auraria','subspecies'),(1075781,202808,'Vespa velutina celebensis','subspecies'),(1075782,202808,'Vespa velutina divergens','subspecies'),(1075788,202808,'Vespa velutina variana','subspecies'),(1075789,96728,'Carlia ailanpalai','species'),(1075790,96728,'Carlia aenigma','species'),(1075791,96728,'Carlia eothen','species'),(1075792,96728,'Carlia luctuosa','species'),(1075793,96728,'Carlia pulla','species'),(1075794,930207,'Syringophilopsis polioptilus','species'),(1075795,124100,'Lygisaurus curtus','species'),(1075796,96728,'Carlia sp. ENR-2011','species'),(1075797,480210,'Austrochaperina palmipes','species'),(1075798,419648,'Hylophorbus cf. wondiwoi ENR-2011','species'),(1075799,419648,'Hylophorbus sp. 1 ENR-2011','species'),(1075800,419648,'Hylophorbus sp. 2 ENR-2011','species'),(1075801,480214,'Xenorhina sp. 1 ENR-2011','species'),(1075802,480214,'Xenorhina sp. 2 ENR-2011','species'),(1075803,480214,'Xenorhina sp. 3 ENR-2011','species'),(1075804,480214,'Xenorhina sp. 4 ENR-2011','species'),(1075805,165820,'Paedophryne','genus'),(1075806,1075805,'Paedophryne oyatabu','species'),(1075807,451866,'Archaeorhizomycetes','class'),(1075808,165820,'Pherohapsis','genus'),(1075809,1075808,'Pherohapsis menziesi','species'),(1075810,1075805,'Paedophryne amauensis','species'),(1075811,1075805,'Paedophryne swiftorum','species'),(1075812,1075808,'Pherohapsis sp. ENR-2011','species'),(1075813,1075807,'Archaeorhizomycetales','order'),(1075814,1075813,'Archaeorhizomycetaceae','family'),(1075815,1075814,'Archaeorhizomyces','genus'),(1075816,11014,'environmental samples','no rank'),(1075817,1075816,'uncultured chrysovirus','species'),(1075818,11013,'environmental samples','no rank'),(1075819,1075818,'uncultured partitivirus','species'),(1075820,11006,'environmental samples','no rank'),(1075821,1075820,'uncultured totivirus','species'),(1075822,200188,'Georissa saulae x Georissa filiasaulae','species'),(1075823,186616,'uncultured mitochondrial RNA virus','species'),(1075825,35325,'environmental samples','no rank'),(1075826,1075825,'uncultured dsRNA virus','species'),(1075827,564644,'environmental samples','no rank'),(1075828,1075827,'uncultured endornavirus','species'),(1075829,39748,'environmental samples','no rank'),(1075830,1075829,'uncultured hypovirus','species'),(1075831,2910,'Glenodiniopsidaceae','family'),(1075832,1075831,'Sphaerodinium','genus'),(1075834,1075832,'Sphaerodinium cracoviense','species'),(1075835,499193,'Norovirus Hu/NoV/GII.6/HS239/2010/US','no rank'),(1075836,499193,'Norovirus Hu/GII.6/HS245/2010/US','no rank'),(1075837,490039,'Norovirus Hu/NoV/GII.2/HS255/2011/US','no rank'),(1075838,1075815,'Archaeorhizomyces finlayi','species'),(1075839,1075815,'Archaeorhizomyces sp. FG15P2b','species'),(1075840,107767,'Acilius sp. ACE1','species'),(1075841,107767,'Acilius sp. ACE2','species'),(1075842,183341,'Unclassified Agabini','no rank'),(1075843,1075842,'Agabini sp. ABE1','species'),(1075844,107769,'Agabus sp. AGE1','species'),(1075845,107769,'Agabus sp. AGE10','species'),(1075846,107769,'Agabus sp. AGE11','species'),(1075847,107769,'Agabus sp. AGE12','species'),(1075848,107769,'Agabus sp. AGE13','species'),(1075849,107769,'Agabus sp. AGE14','species'),(1075850,107769,'Agabus sp. AGE15','species'),(1075851,107769,'Agabus sp. AGE16','species'),(1075852,107769,'Agabus sp. AGE17','species'),(1075853,107769,'Agabus sp. AGE18','species'),(1075854,107769,'Agabus sp. AGE19','species'),(1075855,107769,'Agabus sp. AGE2','species'),(1075856,107769,'Agabus sp. AGE20','species'),(1075857,107769,'Agabus sp. AGE21','species'),(1075858,107769,'Agabus sp. AGE22','species'),(1075859,107769,'Agabus sp. AGE23','species'),(1075860,107769,'Agabus sp. AGE24','species'),(1075861,107769,'Agabus sp. AGE3','species'),(1075862,107769,'Agabus sp. AGE4','species'),(1075863,107769,'Agabus sp. AGE5','species'),(1075864,107769,'Agabus sp. AGE6','species'),(1075865,107769,'Agabus sp. AGE7','species'),(1075866,107769,'Agabus sp. AGE8','species'),(1075867,107769,'Agabus sp. AGE9','species'),(1075868,107779,'Aulonogyrus sp. AUE1','species'),(1075869,107787,'Bidessus sp. BIE1','species'),(1075870,107787,'Bidessus sp. BIE2','species'),(1075871,107787,'Bidessus sp. BIE3','species'),(1075872,107787,'Bidessus sp. BIE4','species'),(1075873,107787,'Bidessus sp. BIE5','species'),(1075874,107787,'Bidessus sp. BIE6','species'),(1075875,107787,'Bidessus sp. BIE7','species'),(1075876,107787,'Bidessus sp. BIE8','species'),(1075877,535382,'Unclassified Caraboidea','no rank'),(1075878,1075877,'Caraboidea sp. CAE1','species'),(1075879,107792,'Colymbetes sp. COE1','species'),(1075880,107792,'Colymbetes sp. COE2','species'),(1075881,107792,'Colymbetes sp. COE3','species'),(1075882,107792,'Colymbetes sp. COE4','species'),(1075883,107792,'Colymbetes sp. COE5','species'),(1075884,107792,'Colymbetes sp. COE6','species'),(1075885,50516,'Cybister sp. CYE1','species'),(1075886,156913,'Deronectes sp. DEE1','species'),(1075887,156913,'Deronectes sp. DEE10','species'),(1075888,156913,'Deronectes sp. DEE11','species'),(1075889,156913,'Deronectes sp. DEE2','species'),(1075890,156913,'Deronectes sp. DEE3','species'),(1075891,156913,'Deronectes sp. DEE4','species'),(1075892,156913,'Deronectes sp. DEE5','species'),(1075893,156913,'Deronectes sp. DEE6','species'),(1075894,156913,'Deronectes sp. DEE7','species'),(1075895,156913,'Deronectes sp. DEE8','species'),(1075896,156913,'Deronectes sp. DEE9','species'),(1075897,746725,'Dytiscidae sp. DDE1','species'),(1075898,746725,'Dytiscidae sp. DDE2','species'),(1075899,746725,'Dytiscidae sp. DDE3','species'),(1075900,746725,'Dytiscidae sp. DDE4','species'),(1075901,746725,'Dytiscidae sp. DDE5','species'),(1075902,107799,'Dytiscus sp. DYE1','species'),(1075903,107799,'Dytiscus sp. DYE2','species'),(1075904,107799,'Dytiscus sp. DYE3','species'),(1075905,107799,'Dytiscus sp. DYE4','species'),(1075906,107799,'Dytiscus sp. DYE5','species'),(1075907,107799,'Dytiscus sp. DYE6','species'),(1075908,107799,'Dytiscus sp. DYE7','species'),(1075909,107799,'Dytiscus sp. DYE8','species'),(1075910,107847,'Graphoderus sp. GHE1','species'),(1075911,107847,'Graphoderus sp. GHE2','species'),(1075912,107849,'Graptodytes sp. GTE1','species'),(1075913,107849,'Graptodytes sp. GTE10','species'),(1075914,107849,'Graptodytes sp. GTE11','species'),(1075915,107849,'Graptodytes sp. GTE2','species'),(1075916,107849,'Graptodytes sp. GTE3','species'),(1075917,107849,'Graptodytes sp. GTE4','species'),(1075918,107849,'Graptodytes sp. GTE5','species'),(1075919,107849,'Graptodytes sp. GTE6','species'),(1075920,107849,'Graptodytes sp. GTE7','species'),(1075921,107849,'Graptodytes sp. GTE8','species'),(1075922,107849,'Graptodytes sp. GTE9','species'),(1075923,110031,'Gyrinus sp. GYE1','species'),(1075924,110031,'Gyrinus sp. GYE10','species'),(1075925,110031,'Gyrinus sp. GYE11','species'),(1075926,110031,'Gyrinus sp. GYE12','species'),(1075927,110031,'Gyrinus sp. GYE2','species'),(1075928,110031,'Gyrinus sp. GYE3','species'),(1075929,110031,'Gyrinus sp. GYE4','species'),(1075930,110031,'Gyrinus sp. GYE5','species'),(1075931,110031,'Gyrinus sp. GYE6','species'),(1075932,110031,'Gyrinus sp. GYE7','species'),(1075933,110031,'Gyrinus sp. GYE8','species'),(1075934,110031,'Gyrinus sp. GYE9','species'),(1075935,107852,'Haliplus sp. HAE1','species'),(1075936,107852,'Haliplus sp. HAE10','species'),(1075937,107852,'Haliplus sp. HAE11','species'),(1075938,107852,'Haliplus sp. HAE12','species'),(1075939,107852,'Haliplus sp. HAE2','species'),(1075940,107852,'Haliplus sp. HAE3','species'),(1075941,107852,'Haliplus sp. HAE4','species'),(1075942,107852,'Haliplus sp. HAE5','species'),(1075943,107852,'Haliplus sp. HAE6','species'),(1075944,107852,'Haliplus sp. HAE7','species'),(1075945,107852,'Haliplus sp. HAE8','species'),(1075946,107852,'Haliplus sp. HAE9','species'),(1075947,107861,'Hydaticus sp. HYE1','species'),(1075948,107861,'Hydaticus sp. HYE2','species'),(1075949,107861,'Hydaticus sp. HYE3','species'),(1075950,107861,'Hydaticus sp. HYE4','species'),(1075951,107868,'Hydroglyphus sp. HGE1','species'),(1075952,107868,'Hydroglyphus sp. HGE2','species'),(1075953,107868,'Hydroglyphus sp. HGE3','species'),(1075954,107843,'Unclassified Hydroporinae','no rank'),(1075955,1075954,'Hydroporinae sp. HNE1','species'),(1075956,1075954,'Hydroporinae sp. HNE2','species'),(1075957,107870,'Hydroporus sp. HPE1','species'),(1075958,107870,'Hydroporus sp. HPE10','species'),(1075959,107870,'Hydroporus sp. HPE11','species'),(1075960,107870,'Hydroporus sp. HPE12','species'),(1075961,107870,'Hydroporus sp. HPE13','species'),(1075962,107870,'Hydroporus sp. HPE14','species'),(1075963,107870,'Hydroporus sp. HPE15','species'),(1075964,107870,'Hydroporus sp. HPE16','species'),(1075965,107870,'Hydroporus sp. HPE17','species'),(1075966,107870,'Hydroporus sp. HPE18','species'),(1075967,107870,'Hydroporus sp. HPE19','species'),(1075968,107870,'Hydroporus sp. HPE2','species'),(1075969,107870,'Hydroporus sp. HPE20','species'),(1075970,107870,'Hydroporus sp. HPE21','species'),(1075971,107870,'Hydroporus sp. HPE22','species'),(1075972,107870,'Hydroporus sp. HPE23','species'),(1075973,107870,'Hydroporus sp. HPE24','species'),(1075974,107870,'Hydroporus sp. HPE25','species'),(1075975,107870,'Hydroporus sp. HPE26','species'),(1075976,107870,'Hydroporus sp. HPE27','species'),(1075977,107870,'Hydroporus sp. HPE28','species'),(1075978,107870,'Hydroporus sp. HPE29','species'),(1075979,107870,'Hydroporus sp. HPE3','species'),(1075980,107870,'Hydroporus sp. HPE30','species'),(1075981,107870,'Hydroporus sp. HPE31','species'),(1075982,107870,'Hydroporus sp. HPE32','species'),(1075983,107870,'Hydroporus sp. HPE33','species'),(1075984,107870,'Hydroporus sp. HPE34','species'),(1075985,107870,'Hydroporus sp. HPE35','species'),(1075986,107870,'Hydroporus sp. HPE36','species'),(1075987,107870,'Hydroporus sp. HPE37','species'),(1075988,107870,'Hydroporus sp. HPE38','species'),(1075989,107870,'Hydroporus sp. HPE39','species'),(1075990,107870,'Hydroporus sp. HPE4','species'),(1075991,107870,'Hydroporus sp. HPE40','species'),(1075992,107870,'Hydroporus sp. HPE41','species'),(1075993,107870,'Hydroporus sp. HPE42','species'),(1075994,107870,'Hydroporus sp. HPE43','species'),(1075995,107870,'Hydroporus sp. HPE44','species'),(1075996,107870,'Hydroporus sp. HPE45','species'),(1075997,107870,'Hydroporus sp. HPE46','species'),(1075998,107870,'Hydroporus sp. HPE47','species'),(1075999,107870,'Hydroporus sp. HPE48','species'),(1076000,107870,'Hydroporus sp. HPE49','species'),(1076001,107870,'Hydroporus sp. HPE5','species'),(1076002,107870,'Hydroporus sp. HPE50','species'),(1076003,107870,'Hydroporus sp. HPE51','species'),(1076004,107870,'Hydroporus sp. HPE52','species'),(1076005,107870,'Hydroporus sp. HPE53','species'),(1076006,107870,'Hydroporus sp. HPE54','species'),(1076007,107870,'Hydroporus sp. HPE55','species'),(1076008,107870,'Hydroporus sp. HPE56','species'),(1076009,107870,'Hydroporus sp. HPE57','species'),(1076010,107870,'Hydroporus sp. HPE58','species'),(1076011,107870,'Hydroporus sp. HPE59','species'),(1076012,107870,'Hydroporus sp. HPE6','species'),(1076013,107870,'Hydroporus sp. HPE60','species'),(1076014,107870,'Hydroporus sp. HPE61','species'),(1076015,107870,'Hydroporus sp. HPE62','species'),(1076016,107870,'Hydroporus sp. HPE63','species'),(1076017,107870,'Hydroporus sp. HPE64','species'),(1076018,107870,'Hydroporus sp. HPE7','species'),(1076019,107870,'Hydroporus sp. HPE8','species'),(1076020,107870,'Hydroporus sp. HPE9','species'),(1076021,107875,'Hydrovatus sp. HVE1','species'),(1076022,107879,'Hygrobia sp. HBE1','species'),(1076023,107883,'Hygrotus sp. HTE1','species'),(1076024,107883,'Hygrotus sp. HTE2','species'),(1076025,107883,'Hygrotus sp. HTE3','species'),(1076026,107883,'Hygrotus sp. HTE4','species'),(1076027,107883,'Hygrotus sp. HTE5','species'),(1076028,107883,'Hygrotus sp. HTE6','species'),(1076029,107883,'Hygrotus sp. HTE7','species'),(1076030,107883,'Hygrotus sp. HTE8','species'),(1076031,107887,'Hyphydrus sp. HHE1','species'),(1076032,107887,'Hyphydrus sp. HHE2','species'),(1076033,156912,'Ilybius sp. ILE1','species'),(1076034,156912,'Ilybius sp. ILE10','species'),(1076035,156912,'Ilybius sp. ILE11','species'),(1076036,156912,'Ilybius sp. ILE12','species'),(1076037,156912,'Ilybius sp. ILE13','species'),(1076038,156912,'Ilybius sp. ILE14','species'),(1076039,156912,'Ilybius sp. ILE15','species'),(1076040,156912,'Ilybius sp. ILE16','species'),(1076041,156912,'Ilybius sp. ILE17','species'),(1076042,156912,'Ilybius sp. ILE18','species'),(1076043,156912,'Ilybius sp. ILE19','species'),(1076044,156912,'Ilybius sp. ILE2','species'),(1076045,156912,'Ilybius sp. ILE3','species'),(1076046,156912,'Ilybius sp. ILE4','species'),(1076047,156912,'Ilybius sp. ILE5','species'),(1076048,156912,'Ilybius sp. ILE6','species'),(1076049,156912,'Ilybius sp. ILE7','species'),(1076050,156912,'Ilybius sp. ILE8','species'),(1076051,156912,'Ilybius sp. ILE9','species'),(1076052,107891,'Laccophilus sp. LPE1','species'),(1076053,107891,'Laccophilus sp. LPE2','species'),(1076054,107891,'Laccophilus sp. LPE3','species'),(1076055,107891,'Laccophilus sp. LPE4','species'),(1076056,107891,'Laccophilus sp. LPE5','species'),(1076057,107895,'Laccornis sp. LRE1','species'),(1076058,107908,'Metaporus sp. MEE1','species'),(1076059,156914,'Nebrioporus sp. NEE1','species'),(1076060,156914,'Nebrioporus sp. NEE2','species'),(1076061,156914,'Nebrioporus sp. NEE3','species'),(1076062,156914,'Nebrioporus sp. NEE4','species'),(1076063,156914,'Nebrioporus sp. NEE5','species'),(1076064,156914,'Nebrioporus sp. NEE6','species'),(1076065,156914,'Nebrioporus sp. NEE7','species'),(1076066,156914,'Nebrioporus sp. NEE8','species'),(1076067,156914,'Nebrioporus sp. NEE9','species'),(1076068,110026,'Noterus sp. NOE1','species'),(1076069,110026,'Noterus sp. NOE2','species'),(1076070,110026,'Noterus sp. NOE3','species'),(1076071,156910,'Oreodytes sp. OOE1','species'),(1076072,156910,'Oreodytes sp. OOE2','species'),(1076073,156910,'Oreodytes sp. OOE3','species'),(1076074,156910,'Oreodytes sp. OOE4','species'),(1076075,156910,'Oreodytes sp. OOE5','species'),(1076076,156910,'Oreodytes sp. OOE6','species'),(1076077,107922,'Peltodytes sp. PEE1','species'),(1076078,107922,'Peltodytes sp. PEE2','species'),(1076079,107924,'Porhydrus sp. POE1','species'),(1076080,107928,'Rhantus sp. RHE1','species'),(1076081,107928,'Rhantus sp. RHE10','species'),(1076082,107928,'Rhantus sp. RHE11','species'),(1076083,107928,'Rhantus sp. RHE12','species'),(1076084,107928,'Rhantus sp. RHE13','species'),(1076085,107928,'Rhantus sp. RHE14','species'),(1076086,107928,'Rhantus sp. RHE15','species'),(1076087,107928,'Rhantus sp. RHE16','species'),(1076088,107928,'Rhantus sp. RHE17','species'),(1076089,107928,'Rhantus sp. RHE2','species'),(1076090,107928,'Rhantus sp. RHE3','species'),(1076091,107928,'Rhantus sp. RHE4','species'),(1076092,107928,'Rhantus sp. RHE5','species'),(1076093,107928,'Rhantus sp. RHE6','species'),(1076094,107928,'Rhantus sp. RHE7','species'),(1076095,107928,'Rhantus sp. RHE8','species'),(1076096,107928,'Rhantus sp. RHE9','species'),(1076097,224512,'Rhithrodytes sp. RIE1','species'),(1076098,156916,'Scarodytes sp. SCE1','species'),(1076099,156916,'Scarodytes sp. SCE2','species'),(1076100,156916,'Scarodytes sp. SCE3','species'),(1076101,156916,'Scarodytes sp. SCE4','species'),(1076102,156916,'Scarodytes sp. SCE5','species'),(1076103,156916,'Scarodytes sp. SCE6','species'),(1076104,107931,'Stictonectes sp. SNE1','species'),(1076105,107931,'Stictonectes sp. SNE2','species'),(1076106,107931,'Stictonectes sp. SNE3','species'),(1076107,107931,'Stictonectes sp. SNE4','species'),(1076108,156917,'Stictotarsus sp. STE1','species'),(1076109,156917,'Stictotarsus sp. STE2','species'),(1076110,156917,'Stictotarsus sp. STE3','species'),(1076111,107933,'Suphrodytes sp. SUE1','species'),(1076112,107933,'Suphrodytes sp. SUE2','species'),(1076113,107939,'Yola sp. YOE1','species'),(1076114,107851,'Brychius','genus'),(1076115,1076114,'Brychius sp. BRE1','species'),(1076119,107781,'Orectochilus sp. OCE1','species'),(1076120,107781,'Orectochilus sp. OCE2','species'),(1076124,907364,'Phytohabitans flavus','species'),(1076125,907364,'Phytohabitans rumicis','species'),(1076126,907364,'Phytohabitans houttuyneae','species'),(1076127,2745,'Halomonas sp. H11','species'),(1076128,4221,'Carthamus sp. NM-2011','species'),(1076129,139272,'Pinus cf. armandii SH-2011','species'),(1076130,139272,'Pinus cf. gerardiana SH-2011','species'),(1076131,139272,'Pinus cf. koraiensis SH-2011','species'),(1076132,139272,'Pinus sp. SH-2011','species'),(1076133,139272,'Pinus cf. cembra SH-2011','species'),(1076134,139272,'Pinus cf. pumila SH-2011','species'),(1076135,29491,'Aeromonas salmonicida subsp. salmonicida 01-B526','no rank'),(1076136,196894,'Mycobacterium phage Perseus','species'),(1076137,180957,'Pectobacterium carotovorum subsp. brasiliensis NZEC1','no rank'),(1076138,29471,'Pectobacterium atrosepticum ICMP 1526','no rank'),(1076139,586,'Providencia sp. SRS82','species'),(1076140,410656,'termite metagenome','species'),(1076141,23263,'Rodgersia aesculifolia','species'),(1076142,52517,'Eustoma sp. VFI-2011','species'),(1076143,1386,'Bacillus sp. MEP_001','species'),(1076144,1386,'Bacillus sp. MEP_004','species'),(1076145,1386,'Bacillus sp. MEP_006','species'),(1076146,1386,'Bacillus sp. MEP_008','species'),(1076147,1386,'Bacillus sp. MEP_011','species'),(1076148,1386,'Bacillus sp. MEP_012','species'),(1076149,1386,'Bacillus sp. MEP_015','species'),(1076150,613,'Serratia sp. MEP_005','species'),(1076151,49928,'bacterium MEP_002','species'),(1076152,49928,'bacterium MEP_003','species'),(1076153,49928,'bacterium MEP_007','species'),(1076154,49928,'bacterium MEP_009','species'),(1076155,49928,'bacterium MEP_010','species'),(1076156,49928,'bacterium MEP_014','species'),(1076157,620,'Shigella sp. Sh_2011L','species'),(1076158,620,'Shigella sp. Sh_2011M','species'),(1076159,620,'Shigella sp. Sh_2011N','species'),(1076160,620,'Shigella sp. Sh_2011O','species'),(1076161,620,'Shigella sp. Sh_2011P','species'),(1076162,620,'Shigella sp. Sh_2011Q','species'),(1076163,620,'Shigella sp. Sh_2011a','species'),(1076164,620,'Shigella sp. Sh_2011b','species'),(1076165,620,'Shigella sp. Sh_2011c','species'),(1076166,620,'Shigella sp. Sh_2011d','species'),(1076167,620,'Shigella sp. Sh_2011e','species'),(1076168,620,'Shigella sp. Sh_2011f','species'),(1076169,620,'Shigella sp. Sh_2011g','species'),(1076170,620,'Shigella sp. Sh_2011h','species'),(1076171,620,'Shigella sp. Sh_2011i','species'),(1076172,620,'Shigella sp. Sh_2011j','species'),(1076173,620,'Shigella sp. Sh_2011k','species'),(1076174,710235,'Nylanderia sp. BOLD:AAA1686','species'),(1076175,710235,'Nylanderia sp. ASAMY184-07','species'),(1076176,710235,'Nylanderia sp. BOLD:AAA1694','species'),(1076177,710235,'Nylanderia sp. BOLD:AAA1685','species'),(1076178,710235,'Nylanderia sp. BOLD:AAA1695','species'),(1076179,410657,'bioreactor metagenome','species'),(1076180,996276,'Orobdella esulcata','species'),(1076181,996276,'Orobdella ijimai','species'),(1076182,996276,'Orobdella kawakatsuorum','species'),(1076183,996276,'Orobdella tsushimensis','species'),(1076184,996276,'Orobdella whitmani','species'),(1076187,996276,'Orobdella dolichopharynx','species'),(1076188,996276,'Orobdella shimadae','species'),(1076189,1133062,'Gastrostomobdella','genus'),(1076190,1076189,'Gastrostomobdella monticola','species'),(1076191,83996,'Mimobdella','genus'),(1076192,1076191,'Mimobdella japonica','species'),(1076193,83996,'Odontobdella','genus'),(1076194,1076193,'Odontobdella blanchardi','species'),(1076195,1817,'Nocardia sp. GR-381','species'),(1076196,240052,'Corispermum candelabrum','species'),(1076197,240052,'Corispermum chinganicum','species'),(1076198,240052,'Corispermum confertum','species'),(1076199,240052,'Corispermum declinatum','species'),(1076200,240052,'Corispermum dilutum','species'),(1076201,240052,'Corispermum dutreuilii','species'),(1076202,240052,'Corispermum elongatum','species'),(1076203,240052,'Corispermum heptapotamicum','species'),(1076204,240052,'Corispermum lehmannianum','species'),(1076205,240052,'Corispermum lepidocarpum','species'),(1076206,240052,'Corispermum macrocarpum','species'),(1076207,1076206,'Corispermum macrocarpum var. rubrum','varietas'),(1076208,240052,'Corispermum mongolicum','species'),(1076209,240052,'Corispermum orientale','species'),(1076210,240052,'Corispermum pamiricum','species'),(1076211,240052,'Corispermum patelliforme','species'),(1076212,240052,'Corispermum platypterum','species'),(1076213,240052,'Corispermum puberulum','species'),(1076214,1076213,'Corispermum puberulum var. ellipsocarpum','varietas'),(1076215,240052,'Corispermum stauntonii','species'),(1076216,240052,'Corispermum stenolepis','species'),(1076217,240052,'Corispermum tibeticum','species'),(1076218,1076217,'Corispermum tibeticum var. pilocarpum','varietas'),(1076219,240052,'Corispermum tylocarpum','species'),(1076220,6267,'Pseudanisakis','genus'),(1076221,1076220,'Pseudanisakis rajae','species'),(1076222,286,'Pseudomonas sp. A1(2011)','species'),(1076223,1663,'Arthrobacter sp. A62(2011)','species'),(1076224,57493,'Kocuria sp. A71(2011)','species'),(1076225,237,'Flavobacterium sp. A78(2011)','species'),(1076226,48479,'bacterium enrichment culture clone CHE-2','species'),(1076227,48479,'bacterium enrichment culture clone CHE-3','species'),(1076228,48479,'bacterium enrichment culture clone CHE-4','species'),(1076229,48479,'bacterium enrichment culture clone CHE-5','species'),(1076230,48479,'bacterium enrichment culture clone CHE-6','species'),(1076231,48479,'bacterium enrichment culture clone K11-1','species'),(1076232,48479,'bacterium enrichment culture clone K14','species'),(1076233,48479,'bacterium enrichment culture clone K7-3+K8+K12','species'),(1076234,48479,'bacterium enrichment culture clone K8-1','species'),(1076235,3128,'Bryopsis sp. MX164','species'),(1076236,3128,'Bryopsis sp. MX19','species'),(1076237,3128,'Bryopsis sp. MX263','species'),(1076238,3128,'Bryopsis sp. MX344','species'),(1076239,3128,'Bryopsis sp. MX90','species'),(1076240,286,'Pseudomonas sp. A106','species'),(1076241,196996,'Fallia','genus'),(1076243,222,'Achromobacter sp. BifD-1','species'),(1076244,12916,'Acidovorax sp. 2Ss3','species'),(1076245,12916,'Acidovorax sp. Ao7','species'),(1076246,41275,'Brevundimonas sp. 2Ss2','species'),(1076247,41275,'Brevundimonas sp. 4As2','species'),(1076248,286,'Pseudomonas sp. 2So4','species'),(1076249,286,'Pseudomonas sp. 2So7','species'),(1076250,286,'Pseudomonas sp. 2So8','species'),(1076251,286,'Pseudomonas sp. 4Sp1','species'),(1076252,286,'Pseudomonas sp. Ao4','species'),(1076253,286,'Pseudomonas sp. Ao6','species'),(1076254,286,'Pseudomonas sp. HerB','species'),(1076255,347814,'Yoka poxvirus','species'),(1076257,35150,'Erythrotrichia welwitschii','species'),(1076258,117544,'Cytospora sp. CXY1276','species'),(1076259,49928,'bacterium endosymbiont of Sitophilus oryzae','species'),(1076260,1569,'Sporosarcina sp. UR31','species'),(1076261,1569,'Sporosarcina sp. UR47','species'),(1076264,172122,'Scopelarchus guentheri','species'),(1076265,472192,'Rossella sp. GD4075','species'),(1076266,472192,'Rossella cf. fibulata SV-2011','species'),(1076267,472192,'Rossella cf. vanhoeffeni SV-2011','species'),(1076268,472192,'Rossella antarctica','species'),(1076269,472192,'Rossella fibulata','species'),(1076270,472192,'Rossella levis','species'),(1076272,753679,'Porphyrostromium japonicum','species'),(1076273,753679,'Porphyrostromium ligulatum','species'),(1076274,753679,'Porphyrostromium ciliare','species'),(1076275,753679,'Porphyrostromium pulvinatum','species'),(1076276,35150,'Erythrotrichia sp. GCZ-2011','species'),(1076277,35148,'Erythrocladia sp. GCZ-2011','species'),(1076278,98962,'Ectoedemia christopheri','species'),(1076279,396331,'Mycoleptodonoides','genus'),(1076280,1076279,'Mycoleptodonoides aitchisonii','species'),(1076281,339351,'Hantavirus XAHu09011','species'),(1076282,339351,'Hantavirus XAHu09027','species'),(1076283,339351,'Hantavirus XAHu09041','species'),(1076284,339351,'Hantavirus XAHu09047','species'),(1076285,339351,'Hantavirus XAHu09066','species'),(1076286,1375,'Aerococcus sp. BPD-1','species'),(1076287,1375,'Aerococcus sp. BPD-3','species'),(1076288,1375,'Aerococcus sp. BPD-6','species'),(1076289,44249,'Paenibacillus sp. BPD-12','species'),(1076290,286,'Pseudomonas sp. BPD-16','species'),(1076291,1386,'Bacillus sp. NB7(2011)','species'),(1076292,1386,'Bacillus sp. NP5(2011)','species'),(1076293,240411,'Chitinimonas sp. HME7503','species'),(1076294,286,'Pseudomonas sp. MCCMB3','species'),(1076295,366617,'Ferret coronavirus 511c','species'),(1076296,366617,'Ferret coronavirus 4E98','species'),(1076297,504481,'Sediminibacterium sp. HME7508','species'),(1076298,413684,'Colobus guereza adenovirus 1','species'),(1076299,413684,'Colobus guereza adenovirus 2','species'),(1076300,413684,'Colobus guereza adenovirus 3','species'),(1076301,413684,'Gorilla gorilla beringei adenovirus 3','species'),(1076302,413684,'Gorilla gorilla beringei adenovirus 4','species'),(1076303,413684,'Gorilla gorilla beringei adenovirus 5','species'),(1076304,413684,'Gorilla gorilla beringei adenovirus 6','species'),(1076305,413684,'Gorilla gorilla gorilla adenovirus 1','species'),(1076306,413684,'Gorilla gorilla gorilla adenovirus 2','species'),(1076307,413684,'Macaca fascicularis adenovirus 1','species'),(1076308,413684,'Macaca mulatta adenovirus 1','species'),(1076309,413684,'Pan troglodytes schweinfurthii adenovirus 1','species'),(1076310,413684,'Pan troglodytes schweinfurthii adenovirus 10','species'),(1076311,413684,'Pan troglodytes schweinfurthii adenovirus 11','species'),(1076312,413684,'Pan troglodytes schweinfurthii adenovirus 12','species'),(1076313,413684,'Pan troglodytes schweinfurthii adenovirus 13','species'),(1076314,413684,'Pan troglodytes schweinfurthii adenovirus 14','species'),(1076315,413684,'Pan troglodytes schweinfurthii adenovirus 2','species'),(1076316,413684,'Pan troglodytes schweinfurthii adenovirus 6','species'),(1076317,413684,'Pan troglodytes schweinfurthii adenovirus 7','species'),(1076318,413684,'Pan troglodytes schweinfurthii adenovirus 9','species'),(1076319,413684,'Pan troglodytes verus adenovirus 3','species'),(1076320,413684,'Pan troglodytes verus adenovirus 4','species'),(1076321,413684,'Pan troglodytes verus adenovirus 5','species'),(1076322,413684,'Pan troglodytes verus adenovirus 8','species'),(1076323,413684,'Papio hamadryas adenovirus 1','species'),(1076324,413684,'Piliocolobus badius adenovirus 1','species'),(1076325,413684,'Piliocolobus badius adenovirus 2','species'),(1076326,413684,'Piliocolobus badius adenovirus 3','species'),(1076327,215380,'Parapercis kentingensis','species'),(1076328,670063,'Cochlostoma dionysii','species'),(1076329,3044,'Dunaliella sp. ABRIINW-Sh1.2','species'),(1076330,29331,'Amphibacillus indicireducens','species'),(1076331,1862,'Dermatophilus sp. KM894/11','species'),(1076332,1883,'Streptomyces sp. ls2258','species'),(1076333,286,'Pseudomonas sp. BA8','species'),(1076334,22,'Shewanella sp. F88','species'),(1076335,662,'Vibrio sp. N3','species'),(1076336,119213,'Influenza A virus (A/duck/Vietnam/OIE-537/2011(H6N2))','no rank'),(1076337,119213,'Influenza A virus (A/duck/Vietnam/OIE-539/2011(H6N2))','no rank'),(1076338,119213,'Influenza A virus (A/duck/Vietnam/OIE-547/2011(H6N2))','no rank'),(1076339,129772,'Influenza A virus (A/duck/Vietnam/OIE-745/2011(H11N9))','no rank'),(1076340,489821,'Norovirus Hu/GII.4/Wakayama/T158/2010/JP','no rank'),(1076341,489821,'Norovirus Hu/GII.4/Wakayama/T162/2010/JP','no rank'),(1076342,489821,'Norovirus Hu/GII.4/Wakayama/T164/2010/JP','no rank'),(1076343,489821,'Norovirus Hu/GII.4/Wakayama/T169/2010/JP','no rank'),(1076344,44997,'Trepomonas sp. PC1','species'),(1076345,291027,'Catharanthus yellow mosaic virus','species'),(1076346,423349,'Mucilaginibacter sp. HME7565','species'),(1076347,90723,'Aphelenchoides sp. Ap-A','species'),(1076348,45927,'Pratylenchus cf. penetrans Praty-A','species'),(1076349,211372,'Tylencholaimus cf. parvus Tyl-A','species'),(1076350,70201,'Acrobeloides sp. Acro-A','species'),(1076351,147830,'Rhabditidae sp. Rha-A','species'),(1076352,166009,'Ditylenchus cf. destructor Dit-A','species'),(1076353,96658,'Poikilolaimus sp. NK2011_2','species'),(1076354,114867,'Halicephalobus sp. NK2011_1','species'),(1076355,114867,'Halicephalobus sp. NK2011_2','species'),(1076356,114867,'Halicephalobus sp. NK2011_3','species'),(1076357,114867,'Halicephalobus sp. NK2011_4','species'),(1076358,114867,'Halicephalobus sp. NK2011_5','species'),(1076359,114867,'Halicephalobus sp. NK2011_6','species'),(1076360,591858,'Oigolaimella sp. NK2011_2','species'),(1076361,591858,'Oigolaimella sp. NK2011_3','species'),(1076362,591858,'Oigolaimella sp. NK2011_4','species'),(1076363,591858,'Oigolaimella sp. NK2011_5','species'),(1076364,591858,'Oigolaimella sp. NK2011_6','species'),(1076365,591858,'Oigolaimella sp. NK2011_7','species'),(1076366,148585,'Panagrolaimoidea sp. NK2011_1','species'),(1076367,148585,'Panagrolaimoidea sp. NK2011_2','species'),(1076368,148585,'Panagrolaimoidea sp. NK2011_3','species'),(1076369,148585,'Panagrolaimoidea sp. NK2011_4','species'),(1076370,148585,'Panagrolaimoidea sp. NK2011_5','species'),(1076371,148585,'Panagrolaimoidea sp. NK2011_6','species'),(1076372,148585,'Panagrolaimoidea sp. NK2011_7','species'),(1076373,746127,'Diplogastridae sp. NK2011_1_1','species'),(1076374,746127,'Diplogastridae sp. NK2011_1_2','species'),(1076375,746127,'Diplogastridae sp. NK2011_2_1','species'),(1076376,746127,'Diplogastridae sp. NK2011_2_2','species'),(1076377,746127,'Diplogastridae sp. NK2011_2_3','species'),(1076378,746127,'Diplogastridae sp. NK2011_3_1','species'),(1076379,698701,'Pseudaphelenchus vindai','species'),(1076380,698701,'Pseudaphelenchus sp. NK2011_1','species'),(1076381,578083,'Aphelenchoididae sp. NK2011_1','species'),(1076382,578083,'Aphelenchoididae sp. NK2011_3','species'),(1076383,578083,'Aphelenchoididae sp. NK2011_4','species'),(1076384,578083,'Aphelenchoididae sp. NK2011_6','species'),(1076385,209928,'unclassified Allantonematidae','no rank'),(1076386,1076385,'Allantonematidae sp. NK2011_2','species'),(1076387,1076385,'Allantonematidae sp. NK2011_3','species'),(1076388,53475,'Mesorhabditis sp. NK2011_1','species'),(1076389,53475,'Mesorhabditis sp. NK2011_2','species'),(1076390,53475,'Mesorhabditis sp. NK2011_3','species'),(1076391,53475,'Mesorhabditis sp. NK2011_4','species'),(1076392,55749,'Bunonema sp. NK2011_1','species'),(1076393,55749,'Bunonema sp. NK2011_2','species'),(1076394,34507,'Steinernema sp. NK2011_1','species'),(1076396,1883,'Streptomyces sp. CAI 121','species'),(1076397,1883,'Streptomyces sp. CAI 127','species'),(1076398,1883,'Streptomyces sp. CAI 24','species'),(1076399,1883,'Streptomyces sp. KAI 32','species'),(1076400,1883,'Streptomyces sp. KAI 90','species'),(1076401,45375,'Skoulekia','genus'),(1076402,34072,'Variovorax sp. DSH','species'),(1076403,657292,'Cucullanus dodsworthi','species'),(1076404,435719,'Dichelyne','genus'),(1076405,1076404,'Dichelyne mexicanus','species'),(1076407,705888,'Ocaria sp. ocrisiaDHJ02','species'),(1076408,85329,'Micrococcaceae bacterium JN3','species'),(1076409,40100,'Pseudonascus','genus'),(1076410,204411,'Boergesenia parvula','species'),(1076411,145670,'Astrocaryum sociale','species'),(1076412,365348,'Pelosinus sp. SHI-1','species'),(1076413,365348,'Pelosinus sp. SHI-2','species'),(1076414,79883,'Bacillus horikoshii DSM 8719','no rank'),(1076415,366617,'Alphacoronavirus M.sch/A/Spain/2004','species'),(1076416,366617,'Alphacoronavirus M.bly/B/Spain/2004','species'),(1076417,366617,'Alphacoronavirus N.las/C/Spain/2007','species'),(1076418,366617,'Alphacoronavirus N.las/D/Spain/2007','species'),(1076419,366617,'Alphacoronavirus N.las/E/Spain/2007','species'),(1076420,366617,'Alphacoronavirus N.las/F/Spain/2007','species'),(1076421,366617,'Alphacoronavirus N.las/G/Spain/2007','species'),(1076422,366617,'Alphacoronavirus M.dau/H/Spain/2007','species'),(1076423,366617,'Alphacoronavirus M.myo/I/Spain/2007','species'),(1076424,366617,'Alphacoronavirus P.kuh/Iprima/Spain/2007','species'),(1076425,366617,'Alphacoronavirus P.sp/K/Spain/2007','species'),(1076426,366617,'Alphacoronavirus H.sav/L/Spain/2007','species'),(1076427,696098,'Betacoronavirus H.sav/J/Spain/2007','species'),(1076428,696098,'Betacoronavirus E.isa/M/Spain/2007','species'),(1076430,474994,'Metacordyceps atrovirens','species'),(1076431,474994,'Metacordyceps indigotica','species'),(1076432,474994,'Metacordyceps khaoyaiensis','species'),(1076433,474994,'Metacordyceps kusanagiensis','species'),(1076434,474994,'Metacordyceps martialis','species'),(1076436,474994,'Metacordyceps owariensis f. viridescens','varietas'),(1076437,474994,'Metacordyceps pseudoatrovirens','species'),(1076439,5529,'Metarhizium species','species'),(1076441,58113,'Glycomyces sp. IF11','species'),(1076442,58113,'Glycomyces sp. IF22','species'),(1076443,58113,'Glycomyces sp. IXS4','species'),(1076444,1873,'Micromonospora sp. GD21','species'),(1076445,1873,'Micromonospora sp. GD39','species'),(1076446,1873,'Micromonospora sp. TJ64','species'),(1076447,1817,'Nocardia sp. YT1','species'),(1076448,2013,'Nocardiopsis sp. BF-10','species'),(1076449,2013,'Nocardiopsis sp. BF11','species'),(1076450,1883,'Streptomyces sp. BF-3','species'),(1076451,1883,'Streptomyces sp. BF-9','species'),(1076452,1883,'Streptomyces sp. F-BS033001','species'),(1076453,1883,'Streptomyces sp. F-BS03300101','species'),(1076454,1883,'Streptomyces sp. F-JG040901','species'),(1076455,1883,'Streptomyces sp. S-BS033004','species'),(1076456,1883,'Streptomyces sp. S-BS040204','species'),(1076457,1883,'Streptomyces sp. SC-JG031802','species'),(1076458,1883,'Streptomyces sp. SC-JG03180201','species'),(1076459,1883,'Streptomyces sp. SC-JG03180403','species'),(1076460,1883,'Streptomyces sp. SC-JG031805','species'),(1076461,1883,'Streptomyces sp. SC-JG031807','species'),(1076462,1883,'Streptomyces sp. SC-JG03181101','species'),(1076463,1883,'Streptomyces sp. SC-N040902','species'),(1076464,1883,'Streptomyces sp. ST2','species'),(1076465,1883,'Streptomyces sp. SM2(2011)','species'),(1076466,5529,'Metarhizium sp. HMAS 199590','species'),(1076467,5529,'Metarhizium sp. HMAS 199592','species'),(1076468,5529,'Metarhizium sp. HMAS 199596','species'),(1076469,5529,'Metarhizium sp. HMAS 199603','species'),(1076470,5052,'Aspergillus sp. SRAUF2','species'),(1076471,49928,'bacterium FJAT-13824','species'),(1076472,49928,'bacterium FJAT-13825','species'),(1076473,49928,'bacterium FJAT-13826','species'),(1076474,49928,'bacterium FJAT-13827','species'),(1076475,49928,'bacterium FJAT-13828','species'),(1076476,49928,'bacterium FJAT-13829','species'),(1076477,49928,'bacterium FJAT-13830','species'),(1076479,49928,'bacterium FJAT-13832','species'),(1076480,49928,'bacterium FJAT-13833','species'),(1076481,49928,'bacterium FJAT-13834','species'),(1076482,42600,'Pseudocheirodon','genus'),(1076483,1076482,'Pseudocheirodon arnoldi','species'),(1076484,279531,'Dictyocoela sp. 10 JEI-2011','species'),(1076485,279531,'Dictyocoela sp. 11 JEI-2011','species'),(1076486,279531,'Dictyocoela sp. 12 JEI-2011','species'),(1076487,279531,'Dictyocoela sp. 13 JEI-2011','species'),(1076488,279531,'Dictyocoela sp. 15 JEI-2011','species'),(1076489,279531,'Dictyocoela sp. 17 JEI-2011','species'),(1076490,279531,'Dictyocoela sp. 2 JEI-2011','species'),(1076491,279531,'Dictyocoela sp. 23 JEI-2011','species'),(1076492,279531,'Dictyocoela sp. 25 JEI-2011','species'),(1076493,279531,'Dictyocoela sp. 27 JEI-2011','species'),(1076494,279531,'Dictyocoela sp. 28 JEI-2011','species'),(1076495,279531,'Dictyocoela sp. 3 JEI-2011','species'),(1076496,279531,'Dictyocoela sp. 36 JEI-2011','species'),(1076497,279531,'Dictyocoela sp. 37 JEI-2011','species'),(1076498,279531,'Dictyocoela sp. 38 JEI-2011','species'),(1076499,279531,'Dictyocoela sp. 4 JEI-2011','species'),(1076500,279531,'Dictyocoela sp. 40 JEI-2011','species'),(1076501,279531,'Dictyocoela sp. 41 JEI-2011','species'),(1076502,279531,'Dictyocoela sp. 42 JEI-2011','species'),(1076503,279531,'Dictyocoela sp. 43 JEI-2011','species'),(1076504,279531,'Dictyocoela sp. 44 JEI-2011','species'),(1076505,279531,'Dictyocoela sp. 5 JEI-2011','species'),(1076506,279531,'Dictyocoela sp. 7 JEI-2011','species'),(1076507,279531,'Dictyocoela sp. 8 JEI-2011','species'),(1076508,279531,'Dictyocoela sp. 9 JEI-2011','species'),(1076509,190610,'Phragmidium biloculare','species'),(1076510,190610,'Phragmidium ivesiae','species'),(1076511,190610,'Phragmidium potentillae-canadensis','species'),(1076512,190610,'Phragmidium tormentillae','species'),(1076513,36713,'Hypostomus arecuta','species'),(1076514,36713,'Hypostomus paranensis','species'),(1076515,36713,'Hypostomus derbyi','species'),(1076516,36713,'Hypostomus luteomaculatus','species'),(1076517,36713,'Hypostomus microstomus','species'),(1076518,36713,'Hypostomus myersi','species'),(1076519,36713,'Hypostomus ternetzi','species'),(1076520,190610,'Phragmidium mexicanum','species'),(1076521,474994,'Metacordyceps owariensis','species'),(1076522,504481,'Sediminibacterium sp. OR43','species'),(1076523,75309,'Rhodanobacter sp. OR87','species'),(1076524,75309,'Rhodanobacter sp. OR92','species'),(1076525,75309,'Rhodanobacter sp. OR444','species'),(1076526,474994,'Metacordyceps sp. HMAS 199601','species'),(1076527,152237,'Anodontites elongata','species'),(1076528,149533,'Castalia ambigua','species'),(1076529,314191,'Chambardia wahlbergi','species'),(1076530,152239,'Coelatura gabonensis','species'),(1076531,499894,'Lamellidens generosus','species'),(1076532,691886,'Parreysia mandelayensis','species'),(1076533,691886,'Parreysia tavoyensis','species'),(1076534,314190,'Aspatharia','genus'),(1076535,1076534,'Aspatharia pfeifferiana','species');
INSERT INTO `taxonomy` VALUES (1076536,314187,'Mycetopoda','genus'),(1076537,1076536,'Mycetopoda siliquosa','species'),(1076538,47526,'Nitia','genus'),(1076539,1076538,'Nitia teretiuscula','species'),(1076540,47526,'Oxynaia','genus'),(1076541,1076540,'Oxynaia pugio','species'),(1076542,47526,'Prisodontopsis','genus'),(1076543,1076542,'Prisodontopsis aviculaeformis','species'),(1076544,47526,'Radiatula','genus'),(1076545,1076544,'Radiatula bonneaudi','species'),(1076546,96925,'Triplodon','genus'),(1076547,1076546,'Triplodon corrugatus','species'),(1076549,53335,'Pantoea rodasii','species'),(1076550,53335,'Pantoea rwandensis','species'),(1076551,53335,'Pantoea wallisii','species'),(1076552,115080,'Megalopta aff. fornix ECUA E1','species'),(1076553,115080,'Megalopta aff. fornix ECUA G1','species'),(1076554,115080,'Megalopta cf. aeneicollis BOLI A4','species'),(1076555,115080,'Megalopta cf. aeneicollis BOLI A5','species'),(1076556,115080,'Megalopta cf. fornix PERU C6','species'),(1076557,115080,'Megalopta cf. genalis ECUA A1','species'),(1076558,115080,'Megalopta cf. genalis ECUA D2','species'),(1076559,115080,'Megalopta cf. genalis FRGU A3','species'),(1076560,115080,'Megalopta cf. genalis FRGU E9','species'),(1076561,177217,'Calcinus sp. TYC-2011','species'),(1076562,723528,'Polypocephalus sp. 042909 3N2','species'),(1076563,56126,'Aegopis','genus'),(1076564,1076563,'Aegopis verticillus','species'),(1076565,56126,'Troglaegopis','genus'),(1076566,1076565,'Troglaegopis mosorensis','species'),(1076568,95180,'Abagrotis duanca','species'),(1076569,47766,'Agrotis obliqua','species'),(1076570,95180,'Abagrotis variata','species'),(1076571,1386,'Bacillus sp. GI1','species'),(1076572,1386,'Bacillus sp. GI1 (ROC)','species'),(1076573,1386,'Bacillus sp. GI2 (ROC)','species'),(1076574,157920,'Cellulosimicrobium sp. GI2','species'),(1076575,283,'Comamonas sp. C-1','species'),(1076576,237,'Flavobacterium sp. C-2','species'),(1076577,23204,'Potentilla canadensis','species'),(1076579,49487,'Fosterella batistana','species'),(1076580,49487,'Fosterella hatschbachii','species'),(1076581,129744,'Elymus dahuricus var. cylindricus','varietas'),(1076582,1883,'Streptomyces sp. MS100061','species'),(1076583,28453,'Sphingobacterium sp. NCCP-238','species'),(1076584,547,'Enterobacter sp. NCCP-240','species'),(1076585,547,'Enterobacter sp. NCCP-241','species'),(1076586,547,'Enterobacter sp. NCCP-242','species'),(1076587,286,'Pseudomonas sp. NCCP-245','species'),(1076588,1608298,'Thiolapillus brandeum','species'),(1076589,1386,'Bacillus sp. NCCP-29','species'),(1076590,1386,'Bacillus sp. NCCP-51','species'),(1076592,434,'Acetobacter papayae','species'),(1076594,434,'Acetobacter okinawensis','species'),(1076596,434,'Acetobacter persicus','species'),(1076602,1386,'Bacillus sp. LR1','species'),(1076603,357,'Agrobacterium sp. AS5','species'),(1076604,357,'Agrobacterium sp. GOL6','species'),(1076605,46913,'Devosia sp. AS6','species'),(1076606,286,'Pseudomonas sp. 8R6','species'),(1076607,286,'Pseudomonas sp. YsS2','species'),(1076608,49928,'bacterium AS1(2011)','species'),(1076609,49928,'bacterium AS2','species'),(1076610,49928,'bacterium AS3','species'),(1076611,49928,'bacterium CR4','species'),(1076612,49928,'bacterium DL1','species'),(1076613,49928,'bacterium DL6','species'),(1076614,49928,'bacterium GPR1','species'),(1076615,49928,'bacterium GPR2','species'),(1076616,49928,'bacterium UAS1','species'),(1076617,49928,'bacterium V2','species'),(1076618,49928,'bacterium YmS1','species'),(1076619,217140,'Arcicella sp. HME7208','species'),(1076620,286,'Pseudomonas sp. BY','species'),(1076621,590738,'Seriatopora hystrix/Symbiodinium mixed library','species'),(1076623,33321,'Vaejovis confusus','species'),(1076624,49928,'bacterium MSW-B2:10','species'),(1076625,118884,'Candidatus Steffania','genus'),(1076626,1076625,'Candidatus Steffania adelgidicola','species'),(1076627,7490,'Trichogramma nr. brassicae AP-2011','species'),(1076628,118884,'Candidatus Ecksteinia','no rank'),(1076629,1076628,'Candidatus Ecksteinia adelgidicola','species'),(1076630,196894,'Mycobacterium phage AnnaL29','species'),(1076631,196894,'Mycobacterium phage Jebeks','species'),(1076642,36922,'Diaporthe sp. E8918A','species'),(1076643,150498,'Sordariomycetes sp. E8924B','species'),(1076644,246490,'Xylariaceae sp. E8924C','species'),(1076645,37861,'Heterorhabditis sp. NBAII H108','species'),(1076646,37861,'Heterorhabditis sp. NBAII H113','species'),(1076647,274104,'Cryptinae sp. DSWAS237-06','species'),(1076648,335011,'Etmopterus sp. BOLD:AAA9906','species'),(1076650,75309,'Rhodanobacter sp. 116-2','species'),(1076651,145624,'Helicigona lapicida andorrica','subspecies'),(1076652,145624,'Helicigona lapicida lapicida','subspecies'),(1076653,102793,'Influenza A virus (A/turkey/Israel/362/2011(H5N1))','no rank'),(1076654,102793,'Influenza A virus (A/turkey/Jenin/341/2011(H5N1))','no rank'),(1076655,2838,'Odontella sp. DITS121-08','species'),(1076661,527850,'Pterocallis sp. BOLD:AAW5409','species'),(1076662,125078,'Ada hybrid cultivar','species'),(1076663,158418,'x Huangara','genus'),(1076664,158418,'x Ionocidium','genus'),(1076665,158418,'x Bratonia','genus'),(1076666,158418,'x Oncidesa','genus'),(1076667,158418,'x Zelemnia','genus'),(1076668,154667,'Comparettia hybrid cultivar','species'),(1076669,125106,'Cuitlauzina hybrid cultivar','species'),(1076670,1076663,'x Huangara hybrid cultivar','species'),(1076671,1076664,'x Ionocidium hybrid cultivar','species'),(1076672,154684,'Ionopsis hybrid cultivar','species'),(1076673,587987,'Macradenia hybrid cultivar','species'),(1076674,1076665,'x Bratonia hybrid cultivar','species'),(1076675,1076666,'x Oncidesa hybrid cultivar','species'),(1076676,154711,'Rodriguezia hybrid cultivar','species'),(1076677,154725,'Tolumnia hybrid cultivar','species'),(1076678,1076667,'x Zelemnia hybrid cultivar','species'),(1076679,114727,'Influenza A virus (A/New York/08-1253/2008(H1N1))','no rank'),(1076680,114727,'Influenza A virus (A/New York/08-1326/2008(H1N1))','no rank'),(1076681,195648,'Syacium sp. BOLD:AAD5377','species'),(1076682,29278,'Cloning vector pBSK-mBC4-Sense-GUS-Antisense','species'),(1076690,75233,'Sycophila sp. 2-VIR','species'),(1076691,13278,'Synanceia sp. BOLD:AAK1043','species'),(1076692,1408,'Bacillus pumilus S-1','no rank'),(1076693,32022,'Campylobacter jejuni subsp. jejuni str. RM4271','no rank'),(1076694,2330,'Halanaerobium sp. 1Sehl','species'),(1076695,2330,'Halanaerobium sp. 2Sehl','species'),(1076696,412467,'Entamoeba nuttalli P19','no rank'),(1076702,35127,'Thalassiosira sp. DITS301-08','species'),(1076703,119210,'Influenza A virus (A/swine/Quebec/1257774/2010(H3N2))','no rank'),(1076704,119210,'Influenza A virus (A/swine/Quebec/1257777/2010(H3N2))','no rank'),(1076705,119210,'Influenza A virus (A/swine/Quebec/1262080/2010(H3N2))','no rank'),(1076706,119210,'Influenza A virus (A/swine/Quebec/1267566/2011(H3N2))','no rank'),(1076707,119210,'Influenza A virus (A/swine/Quebec/1267568/2010(H3N2))','no rank'),(1076708,328613,'Spodoptera frugiperda ascovirus 1d','species'),(1076710,553718,'Oxymeris areolata','species'),(1076712,553718,'Oxymeris chlorata','species'),(1076714,553718,'Oxymeris crenulata','species'),(1076716,553718,'Oxymeris dimidiata','species'),(1076718,553718,'Oxymeris felina','species'),(1076719,553718,'Oxymeris maculata','species'),(1076721,553718,'Oxymeris strigata','species'),(1076725,473401,'Bathytoma solomonensis','species'),(1076727,641,'Candidatus Photodesmus','genus'),(1076728,94326,'Alpinia smithiae','species'),(1076729,188482,'Amomum aculeatum','species'),(1076730,78804,'Masdevallia solomonii','species'),(1076732,2745,'Halomonas sp. X3','species'),(1076733,28067,'Rubrivivax sp. JA743','species'),(1076734,117544,'Cytospora sp. CXY1280','species'),(1076735,34399,'Phomopsis tersa','species'),(1076736,45426,'Ascomycota sp. TPK_IPDA9','species'),(1076737,45426,'Ascomycota sp. TPK_7PDA3','species'),(1076738,83494,'Comamonadaceae bacterium NML790751','species'),(1076739,83494,'Comamonadaceae bacterium NML910035','species'),(1076740,83494,'Comamonadaceae bacterium NML910036','species'),(1076741,83494,'Comamonadaceae bacterium NML970112','species'),(1076742,83494,'Comamonadaceae bacterium NML000135','species'),(1076743,83494,'Comamonadaceae bacterium NML030146','species'),(1076744,83494,'Comamonadaceae bacterium NML970147','species'),(1076745,114727,'Influenza A virus (A/Thailand/ICRC-CBI6/2009(H1N1))','no rank'),(1076746,114727,'Influenza A virus (A/Thailand/ICRC-CBI10/2009(H1N1))','no rank'),(1076747,114727,'Influenza A virus (A/Thailand/ICRC-BKK34002/2010(H1N1))','no rank'),(1076748,114727,'Influenza A virus (A/Thailand/ICRC-BKK34004/2010(H1N1))','no rank'),(1076749,114727,'Influenza A virus (A/Thailand/ICRC-NMA1/2010(H1N1))','no rank'),(1076750,114727,'Influenza A virus (A/Thailand/ICRC-BKK1/2010(H1N1))','no rank'),(1076751,114727,'Influenza A virus (A/Thailand/ICRC-BKK2/2010(H1N1))','no rank'),(1076752,114727,'Influenza A virus (A/Thailand/ICRC-NSN1/2010(H1N1))','no rank'),(1076753,944160,'Blastocystis sp. BL028','no rank'),(1076754,944170,'Blastocystis sp. BL057','no rank'),(1076755,944171,'Blastocystis sp. subtype 7','species'),(1076756,1076755,'Blastocystis sp. BL051','no rank'),(1076757,313555,'Parvamoeba','genus'),(1076758,1076757,'Parvamoeba rugata','species'),(1076759,196895,'Vibrio phage phiVC8','species'),(1076760,1386,'Bacillus sp. DSGPM3','species'),(1076761,1763,'Mycobacterium sp. 09-4418','species'),(1076762,1763,'Mycobacterium sp. 09-4995','species'),(1076763,1763,'Mycobacterium sp. 09-7368','species'),(1076764,1763,'Mycobacterium sp. 09-8107','species'),(1076765,1763,'Mycobacterium sp. 10-0824','species'),(1076766,1763,'Mycobacterium sp. 10-1301','species'),(1076767,1763,'Mycobacterium sp. 10-1377','species'),(1076768,1763,'Mycobacterium sp. 10-5560','species'),(1076769,1763,'Mycobacterium sp. 10-5561','species'),(1076770,1763,'Mycobacterium sp. 10-7710','species'),(1076771,39238,'Stenostomum grande','species'),(1076772,39238,'Stenostomum simplex','species'),(1076775,45667,'Halobacillus sp. FAM 114','species'),(1076776,45667,'Halobacillus sp. FAM 115','species'),(1076777,51366,'Salinivibrio sp. FAM 10','species'),(1076779,39238,'Stenostomum saliens','species'),(1076781,39238,'Stenostomum tuberculosum','species'),(1076819,50354,'Epigeneium elongatum','species'),(1076820,79446,'Pholidota pallida','species'),(1076821,407,'Methylobacterium sp. MA1.1','species'),(1076822,407,'Methylobacterium sp. MA1.10','species'),(1076823,407,'Methylobacterium sp. MA1.12','species'),(1076824,407,'Methylobacterium sp. MA1.13','species'),(1076825,407,'Methylobacterium sp. MA1.2','species'),(1076826,407,'Methylobacterium sp. MA1.3','species'),(1076827,407,'Methylobacterium sp. MA1.5','species'),(1076828,407,'Methylobacterium sp. MA1.8','species'),(1076829,407,'Methylobacterium sp. MA1.9','species'),(1076830,407,'Methylobacterium sp. MA2.11','species'),(1076831,407,'Methylobacterium sp. MA2.12','species'),(1076832,407,'Methylobacterium sp. MA2.2','species'),(1076833,407,'Methylobacterium sp. MA2.3','species'),(1076834,407,'Methylobacterium sp. MA2.5','species'),(1076835,407,'Methylobacterium sp. MA2.7','species'),(1076836,407,'Methylobacterium sp. MA3.10','species'),(1076837,407,'Methylobacterium sp. MA3.16','species'),(1076838,407,'Methylobacterium sp. MA3.6','species'),(1076839,407,'Methylobacterium sp. MB1.1','species'),(1076840,407,'Methylobacterium sp. MB1.12','species'),(1076841,407,'Methylobacterium sp. MB1.13','species'),(1076842,407,'Methylobacterium sp. MB1.16','species'),(1076843,407,'Methylobacterium sp. MB1.2','species'),(1076844,407,'Methylobacterium sp. MB1.5','species'),(1076845,407,'Methylobacterium sp. MB2.1','species'),(1076846,407,'Methylobacterium sp. MB2.2','species'),(1076847,407,'Methylobacterium sp. MB2.3','species'),(1076848,407,'Methylobacterium sp. MB2.5','species'),(1076849,407,'Methylobacterium sp. MB2.6','species'),(1076850,407,'Methylobacterium sp. MB2.7','species'),(1076851,407,'Methylobacterium sp. MB3.1','species'),(1076852,407,'Methylobacterium sp. MB3.2','species'),(1076853,407,'Methylobacterium sp. MB3.3','species'),(1076854,407,'Methylobacterium sp. MB3.4','species'),(1076855,407,'Methylobacterium sp. MB3.5','species'),(1076856,286,'Pseudomonas sp. P72(2011)','species'),(1076857,242252,'Schismatoglottis aff. nervosa AR1930','species'),(1076858,242252,'Schismatoglottis aff. nervosa AR2482','species'),(1076859,242252,'Schismatoglottis aff. nervosa AR2078','species'),(1076860,5598,'Alternaria sp. E9602B','species'),(1076861,5598,'Alternaria sp. E9605A','species'),(1076862,59585,'Corynespora sp. E9629B','species'),(1076863,221677,'Curreya sp. SB9652A','species'),(1076864,4958,'Debaryomyces sp. E9634A','species'),(1076865,5506,'Fusarium sp. E9627A','species'),(1076866,140106,'Neonectria sp. E9615A','species'),(1076867,5073,'Penicillium sp. E9626C','species'),(1076868,37840,'Pestalotiopsis sp. SB9651A','species'),(1076869,34399,'Phomopsis sp. E9622C','species'),(1076870,33202,'Paecilomyces sp. E9603C','species'),(1076871,33202,'Paecilomyces sp. E9603E','species'),(1076872,4950,'Torulaspora delbrueckii CBS 1146','no rank'),(1076873,57854,'Starksia sp. LIDB014-10','species'),(1076874,48490,'Fusarium circinata FSP 34','no rank'),(1076878,3841,'Erythrina velutina','species'),(1076882,93787,'Malvaviscus concinnus','species'),(1076883,263288,'Miconia barbinervis','species'),(1076884,39173,'Ocimum campechianum','species'),(1076889,5251,'Ceratobasidium sp. E9830A','species'),(1076890,37991,'Xylaria sp. E9836A','species'),(1076891,184430,'Coprinellus sp. E10216b','species'),(1076892,5506,'Fusarium sp. E10210a','species'),(1076893,875178,'Glomerellaceae sp. E10202g','species'),(1076894,52285,'Gremmeniella sp. SB10252a','species'),(1076895,52285,'Gremmeniella sp. SB10254a','species'),(1076896,364203,'Hypocreaceae sp. E10206b','species'),(1076897,364203,'Hypocreaceae sp. E10206d','species'),(1076898,66739,'Lasiodiplodia sp. E10208c','species'),(1076899,371130,'Microdiplodia sp. E10216e','species'),(1076900,371130,'Microdiplodia sp. E10217b','species'),(1076901,37840,'Pestalotiopsis sp. E10209f','species'),(1076902,37840,'Pestalotiopsis sp. E10217a','species'),(1076903,34399,'Phomopsis sp. E10211e','species'),(1076904,37991,'Xylaria sp. E10200c','species'),(1076905,37991,'Xylaria sp. E10212c','species'),(1076906,37991,'Xylaria sp. E10212e','species'),(1076907,37991,'Xylaria sp. E10214a','species'),(1076908,37991,'Xylaria sp. E10216c','species'),(1076909,246490,'Xylariaceae sp. E10217d','species'),(1076910,38240,'Basidiomycota sp. E10209e','species'),(1076911,89443,'fungal sp. DG16','species'),(1076912,89443,'fungal sp. DJ20','species'),(1076913,89443,'fungal sp. DJJ14','species'),(1076914,89443,'fungal sp. DJJ15','species'),(1076915,89443,'fungal sp. DY20','species'),(1076916,89443,'fungal sp. J22','species'),(1076917,89443,'fungal sp. JR32','species'),(1076918,89443,'fungal sp. JY31','species'),(1076919,89443,'fungal sp. P2','species'),(1076920,89443,'fungal sp. ZK73','species'),(1076921,89443,'fungal sp. ZK83','species'),(1076922,379,'Rhizobium sp. FB10061','species'),(1076923,379,'Rhizobium sp. FB1202','species'),(1076924,379,'Rhizobium sp. FB1206','species'),(1076925,379,'Rhizobium sp. FB14022','species'),(1076926,379,'Rhizobium sp. FB206','species'),(1076927,379,'Rhizobium sp. FB2405','species'),(1076928,379,'Rhizobium sp. FB2504','species'),(1076929,379,'Rhizobium sp. FB310','species'),(1076930,379,'Rhizobium sp. FB403','species'),(1076931,379,'Rhizobium sp. FB9071','species'),(1076932,142943,'Influenza A virus (A/Anas clypeata/Arizona/A00288529/2007(H8N4))','no rank'),(1076933,41295,'Constrictibacter','no rank'),(1076934,150055,'Streptococcus lutetiensis 033','no rank'),(1076935,337075,'Pyronema omphalodes CBS100304','no rank'),(1076936,449102,'Pristimantis bambu','species'),(1076937,413435,'Solimonas sp. HA-01','species'),(1076938,50451,'Arabis cf. hirsuta Gomez Vigide 04.05.1993','species'),(1076939,50451,'Arabis cf. planisiliqua Mateo 23.06.1984','species'),(1076940,50451,'Arabis cf. stenocarpa Ladero et al. 30.06.1980','species'),(1076941,50451,'Arabis cypria','species'),(1076942,50451,'Arabis deflexa','species'),(1076943,50451,'Arabis graellsiiformis','species'),(1076944,50451,'Arabis ionocalyx','species'),(1076945,571371,'Arabis serrata var. glauca','varietas'),(1076946,34399,'Phomopsis sp. n88','species'),(1076947,1076948,'Aubrieta canescens subsp. macrostyla','subspecies'),(1076948,81983,'Aubrieta canescens','species'),(1076949,5340,'Agaricus subsaharianus','species'),(1076950,215380,'Parapercis rubromaculata','species'),(1076951,215380,'Parapercis randalli','species'),(1076952,102793,'Influenza A virus (A/Cambodia/U0417030/2010(H5N1))','no rank'),(1076953,102793,'Influenza A virus (A/Cambodia/V0203306/2011(H5N1))','no rank'),(1076954,102793,'Influenza A virus (A/Cambodia/V0219301/2011(H5N1))','no rank'),(1076955,102793,'Influenza A virus (A/Cambodia/V0401301/2011(H5N1))','no rank'),(1076956,102793,'Influenza A virus (A/Cambodia/V0417301/2011(H5N1))','no rank'),(1076957,102793,'Influenza A virus (A/Cambodia/V0606311/2011(H5N1))','no rank'),(1076958,102793,'Influenza A virus (A/Cambodia/V0606321/2011(H5N1))','no rank'),(1076959,102793,'Influenza A virus (A/chicken/Cambodia/008LC1/2011(H5N1))','no rank'),(1076960,102793,'Influenza A virus (A/chicken/Cambodia/67F1/2008(H5N1))','no rank'),(1076961,102793,'Influenza A virus (A/chicken/Cambodia/67F4/2008(H5N1))','no rank'),(1076962,102793,'Influenza A virus (A/chicken/Cambodia/67F8/2008(H5N1))','no rank'),(1076963,102793,'Influenza A virus (A/chicken/Cambodia/PV025LC1/2010(H5N1))','no rank'),(1076964,102793,'Influenza A virus (A/chicken/Cambodia/PV025LC2/2010(H5N1))','no rank'),(1076965,102793,'Influenza A virus (A/chicken/Cambodia/PV025LC4/2010(H5N1))','no rank'),(1076966,102793,'Influenza A virus (A/chicken/Cambodia/TKCMB1F/2010(H5N1))','no rank'),(1076967,102793,'Influenza A virus (A/chicken/Cambodia/TKCMB5T/2010(H5N1))','no rank'),(1076968,102793,'Influenza A virus (A/chicken/Cambodia/TKCMB8F/2010(H5N1))','no rank'),(1076969,102793,'Influenza A virus (A/chicken/Cambodia/TLC1/2009(H5N1))','no rank'),(1076970,102793,'Influenza A virus (A/chicken/Cambodia/TLC2/2009(H5N1))','no rank'),(1076971,102793,'Influenza A virus (A/duck/Cambodia/PV027D1/2010(H5N1))','no rank'),(1076972,102793,'Influenza A virus (A/duck/Cambodia/TK007D1C/2010(H5N1))','no rank'),(1076973,102793,'Influenza A virus (A/duck/Cambodia/TK007D5T/2010(H5N1))','no rank'),(1076974,102793,'Influenza A virus (A/duck/Cambodia/TK05D12T/2010(H5N1))','no rank'),(1076975,102793,'Influenza A virus (A/duck/Cambodia/TK05D8T/2010(H5N1))','no rank'),(1076976,11520,'Influenza B virus (B/Cambodia/R1019048/2007)','no rank'),(1076977,11520,'Influenza B virus (B/Cambodia/R1205216/2007)','no rank'),(1076978,11520,'Influenza B virus (B/Cambodia/R1205308/2007)','no rank'),(1076979,11520,'Influenza B virus (B/Cambodia/R1219284/2007)','no rank'),(1076980,11520,'Influenza B virus (B/Cambodia/S0917106/2008)','no rank'),(1076981,11520,'Influenza B virus (B/Cambodia/S1020262/2008)','no rank'),(1076982,11520,'Influenza B virus (B/Cambodia/S1119097/2008)','no rank'),(1076983,11520,'Influenza B virus (B/Cambodia/S1203258/2008)','no rank'),(1076984,11520,'Influenza B virus (B/Cambodia/S1231073/2008)','no rank'),(1076985,11520,'Influenza B virus (B/Cambodia/T0910051/2009)','no rank'),(1076986,11520,'Influenza B virus (B/Cambodia/T1112296/2009)','no rank'),(1076987,11520,'Influenza B virus (B/Cambodia/T1119143/2009)','no rank'),(1076988,11520,'Influenza B virus (B/Cambodia/T1126133/2009)','no rank'),(1076989,11520,'Influenza B virus (B/Cambodia/T1231151/2009)','no rank'),(1076990,11520,'Influenza B virus (B/Cambodia/U0908358/2010)','no rank'),(1076991,11520,'Influenza B virus (B/Cambodia/U1006332/2010)','no rank'),(1076992,11520,'Influenza B virus (B/Cambodia/U1006337/2010)','no rank'),(1076993,11520,'Influenza B virus (B/Cambodia/U1013320/2010)','no rank'),(1076994,11520,'Influenza B virus (B/Cambodia/U1103348/2010)','no rank'),(1076995,119210,'Influenza A virus (A/Cambodia/071/2009(H3N2))','no rank'),(1076996,114727,'Influenza A virus (A/Cambodia/T021/2009(H1N1))','no rank'),(1076997,114727,'Influenza A virus (A/Cambodia/T028/2009(H1N1))','no rank'),(1076998,114727,'Influenza A virus (A/Cambodia/T057/2009(H1N1))','no rank'),(1076999,114727,'Influenza A virus (A/Cambodia/T068/2009(H1N1))','no rank'),(1077000,114727,'Influenza A virus (A/Cambodia/T075/2009(H1N1))','no rank'),(1077001,119210,'Influenza A virus (A/Cambodia/T085/2009(H3N2))','no rank'),(1077002,119210,'Influenza A virus (A/Cambodia/T092/2009(H3N2))','no rank'),(1077003,114727,'Influenza A virus (A/Cambodia/T093/2009(H1N1))','no rank'),(1077004,119210,'Influenza A virus (A/Cambodia/T103/2009(H3N2))','no rank'),(1077005,119210,'Influenza A virus (A/Cambodia/T108/2009(H3N2))','no rank'),(1077006,119210,'Influenza A virus (A/Cambodia/T140/2009(H3N2))','no rank'),(1077007,114727,'Influenza A virus (A/Cambodia/T154/2009(H1N1))','no rank'),(1077008,114727,'Influenza A virus (A/Cambodia/T155/2009(H1N1))','no rank'),(1077009,114727,'Influenza A virus (A/Cambodia/T156/2009(H1N1))','no rank'),(1077010,119210,'Influenza A virus (A/Cambodia/T175/2009(H3N2))','no rank'),(1077011,119210,'Influenza A virus (A/Cambodia/T191/2009(H3N2))','no rank'),(1077012,114727,'Influenza A virus (A/Cambodia/T217/2009(H1N1))','no rank'),(1077013,114727,'Influenza A virus (A/Cambodia/T234/2009(H1N1))','no rank'),(1077014,119210,'Influenza A virus (A/Cambodia/T245/2009(H3N2))','no rank'),(1077015,114727,'Influenza A virus (A/Cambodia/T272/2009(H1N1))','no rank'),(1077016,114727,'Influenza A virus (A/Cambodia/T282/2009(H1N1))','no rank'),(1077017,119210,'Influenza A virus (A/Cambodia/T284/2009(H3N2))','no rank'),(1077018,119210,'Influenza A virus (A/Cambodia/T308/2009(H3N2))','no rank'),(1077019,114727,'Influenza A virus (A/Cambodia/T320/2009(H1N1))','no rank'),(1077020,119210,'Influenza A virus (A/Cambodia/T337/2009(H3N2))','no rank'),(1077021,114727,'Influenza A virus (A/Cambodia/T354/2009(H1N1))','no rank'),(1077022,119210,'Influenza A virus (A/Cambodia/T68/2009(H3N2))','no rank'),(1077023,114727,'Influenza A virus (A/Cambodia/U045/2010(H1N1))','no rank'),(1077024,114727,'Influenza A virus (A/Cambodia/U094/2010(H1N1))','no rank'),(1077025,114727,'Influenza A virus (A/Cambodia/U099/2010(H1N1))','no rank'),(1077026,114727,'Influenza A virus (A/Cambodia/U127/2010(H1N1))','no rank'),(1077027,114727,'Influenza A virus (A/Cambodia/U132/2010(H1N1))','no rank'),(1077028,114727,'Influenza A virus (A/Cambodia/U216/2010(H1N1))','no rank'),(1077029,114727,'Influenza A virus (A/Cambodia/U219/2010(H1N1))','no rank'),(1077030,114727,'Influenza A virus (A/Cambodia/U221/2010(H1N1))','no rank'),(1077031,114727,'Influenza A virus (A/Cambodia/U223/2010(H1N1))','no rank'),(1077032,114727,'Influenza A virus (A/Cambodia/U301/2010(H1N1))','no rank'),(1077033,114727,'Influenza A virus (A/Cambodia/U302/2010(H1N1))','no rank'),(1077034,114727,'Influenza A virus (A/Cambodia/U306/2010(H1N1))','no rank'),(1077035,119210,'Influenza A virus (A/Cambodia/U307/2010(H3N2))','no rank'),(1077036,114727,'Influenza A virus (A/Cambodia/U308/2010(H1N1))','no rank'),(1077037,114727,'Influenza A virus (A/Cambodia/U320/2010(H1N1))','no rank'),(1077038,119210,'Influenza A virus (A/Cambodia/U325/2010(H3N2))','no rank'),(1077039,114727,'Influenza A virus (A/Cambodia/U326/2010(H1N1))','no rank'),(1077040,119210,'Influenza A virus (A/Cambodia/U349/2010(H3N2))','no rank'),(1077041,119210,'Influenza A virus (A/Cambodia/U368/2010(H3N2))','no rank'),(1077042,119210,'Influenza A virus (A/Cambodia/U371/2010(H3N2))','no rank'),(1077043,114727,'Influenza A virus (A/Cambodia/U372/2010(H1N1))','no rank'),(1077044,119210,'Influenza A virus (A/Cambodia/U381/2010(H3N2))','no rank'),(1077045,119210,'Influenza A virus (A/Cambodia/U403/2010(H3N2))','no rank'),(1077046,119210,'Influenza A virus (A/Cambodia/U424/2010(H3N2))','no rank'),(1077047,119210,'Influenza A virus (A/Cambodia/U4340/2010(H3N2))','no rank'),(1077048,119210,'Influenza A virus (A/Cambodia/U5340/2010(H3N2))','no rank'),(1077049,11520,'Influenza B virus (B/Cambodia/R1219287/2007)','no rank'),(1077050,7622,'Ophiocoma aethiops','species'),(1077051,7622,'Ophiocoma alexandri','species'),(1077052,7622,'Ophiocoma endeani','species'),(1077053,7622,'Ophiocoma pumila','species'),(1077054,55616,'Ophiocomina australis','species'),(1077055,243950,'Ophionereis schayeri','species'),(1077056,243950,'Ophionereis terba','species'),(1077057,133732,'Clarkcoma','genus'),(1077058,1077057,'Clarkcoma bollonsi','species'),(1077059,1077057,'Clarkcoma canaliculata','species'),(1077060,1077057,'Clarkcoma pulchra','species'),(1077061,133732,'Ophiopteris','genus'),(1077062,1077061,'Ophiopteris antipodum','species'),(1077063,1077061,'Ophiopteris papillosa','species'),(1077064,5315,'Ganoderma lucidum Hu-nongke No. 1','no rank'),(1077065,318581,'Australoheros forquilha','species'),(1077066,318581,'Australoheros kaaygua','species'),(1077067,318581,'Australoheros ykeregua','species'),(1077068,8114,'Cichlasoma ornatum','species'),(1077069,50736,'Crenicichla cametana','species'),(1077071,50736,'Crenicichla hadrostigma','species'),(1077072,50736,'Crenicichla igara','species'),(1077073,50736,'Crenicichla jupiaensis','species'),(1077074,50736,'Crenicichla marmorata','species'),(1077075,745329,'Crenicichla celidochilus \'Jacutinga\'','no rank'),(1077076,1077071,'Crenicichla hadrostigma \'Rio Uruguay\'','no rank'),(1077077,34507,'Steinernema sp. K8 EEL-2011','species'),(1077078,870598,'Crenicichla lacustris \'biocellata\'','no rank'),(1077079,870598,'Crenicichla lacustris \'dorsocellata\'','no rank'),(1077080,765722,'Crenicichla mandelburgeri \'Elena E1-63\'','no rank'),(1077081,765722,'Crenicichla mandelburgeri \'Guaruhape E1-57\'','no rank'),(1077082,765722,'Crenicichla mandelburgeri \'Guaruhape\'','no rank'),(1077083,765722,'Crenicichla mandelburgeri \'Paranay-Guazu\'','no rank'),(1077084,765722,'Crenicichla mandelburgeri \'Tabay up\'','no rank'),(1077085,59201,'Salmonella enterica subsp. enterica serovar Fresno','no rank'),(1077086,745335,'Crenicichla minuano \'Ariranha\'','no rank'),(1077087,745335,'Crenicichla minuano \'Forquilha\'','no rank'),(1077088,745335,'Crenicichla minuano \'Fortaleza\'','no rank'),(1077089,745335,'Crenicichla minuano \'Itacaruare\'','no rank'),(1077090,745335,'Crenicichla minuano \'Jacutinga\'','no rank'),(1077091,745335,'Crenicichla minuano \'Paraiso\'','no rank'),(1077092,745336,'Crenicichla missioneira \'Ariranha\'','no rank'),(1077093,745336,'Crenicichla missioneira \'Chapeco\'','no rank'),(1077094,745336,'Crenicichla missioneira \'Forquilha\'','no rank'),(1077095,745336,'Crenicichla missioneira \'Fortaleza\'','no rank'),(1077096,745336,'Crenicichla missioneira \'Guerrero\'','no rank'),(1077097,745336,'Crenicichla missioneira \'Itacaruare\'','no rank'),(1077098,745336,'Crenicichla missioneira \'Paraiso\'','no rank'),(1077099,745336,'Crenicichla missioneira \'Shangai\'','no rank'),(1077100,745341,'Crenicichla tendybaguassu \'Jacutinga\'','no rank'),(1077101,745341,'Crenicichla tendybaguassu \'Misiones\'','no rank'),(1077102,334899,'Parupeneus trifasciatus','species'),(1077103,50736,'Crenicichla aff. geayi \'Caura\'','species'),(1077105,50736,'Crenicichla aff. mandelburgeri \'Cunapiru\'','species'),(1077106,50736,'Crenicichla aff. mandelburgeri \'Encarnacion\'','species'),(1077107,50736,'Crenicichla aff. mandelburgeri \'Garupa E1-62\'','species'),(1077108,50736,'Crenicichla aff. mandelburgeri \'Garupa E1-65\'','species'),(1077109,50736,'Crenicichla aff. mandelburgeri \'Pirayuy\'','species'),(1077110,50736,'Crenicichla aff. mandelburgeri \'Tabay down\'','species'),(1077111,50736,'Crenicichla aff. mandelburgeri \'Tabay down\'E1-58','species'),(1077112,50736,'Crenicichla aff. mandelburgeri \'Tabay up\'','species'),(1077113,50736,'Crenicichla aff. mandelburgeri \'Tucangua E1-62\'','species'),(1077114,50736,'Crenicichla aff. mandelburgeri \'Tucangua\'','species'),(1077115,50736,'Crenicichla aff. reticulata \'RioBranco\'','species'),(1077116,50736,'Crenicichla aff. yaha \'Iguazu 1\'','species'),(1077117,50736,'Crenicichla aff. yaha \'Iguazu 2\'','species'),(1077118,50736,'Crenicichla cf. cyanonotus LP-2011','species'),(1077119,1077072,'Crenicichla igara \'Forquilha\'','subspecies'),(1077120,50736,'Crenicichla sp. \'Caroni\'','species'),(1077121,50736,'Crenicichla sp. \'Chapa\'','species'),(1077122,50736,'Crenicichla sp. \'Iguazu big lips 1\'','species'),(1077123,50736,'Crenicichla sp. \'Iguazu big lips 2\'','species'),(1077124,50736,'Crenicichla sp. \'Parana\'','species'),(1077125,50736,'Crenicichla sp. \'Piray-Guazu line\'','species'),(1077126,50736,'Crenicichla sp. \'Piray-Guazu\'','species'),(1077127,50736,'Crenicichla sp. \'Urugua-i line\'','species'),(1077128,50736,'Crenicichla aff. regani \'Orinoco\'','species'),(1077133,116958,'Transversotrema chevrarum','species'),(1077134,116958,'Transversotrema cutmorei','species'),(1077135,116958,'Transversotrema tragorum','species'),(1077136,116958,'Transversotrema sp. 14261','species'),(1077138,116958,'Transversotrema witenbergi','species'),(1077139,27382,'Scutellospora crenulata','species'),(1077140,27382,'Scutellospora striata','species'),(1077141,27382,'Scutellospora sp. 1 ML-2011','species'),(1077142,75347,'Gymnocypris dobula','species'),(1077143,44283,'Pasteurella multocida subsp. multocida str. P52VAC','no rank'),(1077144,665550,'Dietzia alimentaria 72','no rank'),(1077146,54860,'Narcissus tazetta subsp. aureus','subspecies'),(1077147,54860,'Narcissus tazetta subsp. italicus','subspecies'),(1077148,4697,'Narcissus obsoletus','species'),(1077149,54854,'Narcissus papyraceus subsp. pachybolbus','subspecies'),(1077150,362234,'Erythrolobus sp. CCAP1393/7','species'),(1077151,515319,'Dahlia common mosaic virus','species'),(1077152,1298971,'Escherichia phage Cba120','species'),(1077153,200890,'Paramoeba atlantica','species'),(1077154,219298,'Perkinsela-like organism AK-2011','species'),(1077155,135261,'Prasiola novaezelandiae','species'),(1077156,135261,'Prasiola sp. WELT A024286','species'),(1077157,135267,'Rosenvingiella australis','species'),(1077158,125009,'Ampelocissus barbata','species'),(1077159,125009,'Ampelocissus divaricata','species'),(1077160,149348,'Cayratia emarginata','species'),(1077161,149357,'Cissus heyneana','species'),(1077162,178803,'Cyphostemma sp. ATB45','species'),(1077163,227403,'Gigasporaceae sp. ML-2011','species'),(1077164,85620,'Hawaiian sugarcane Phytoplasma','species'),(1077165,32008,'Burkholderia sp. BA3a','species'),(1077166,32008,'Burkholderia sp. BB4a','species'),(1077167,32008,'Burkholderia sp. BB4b','species'),(1077168,32008,'Burkholderia sp. BB4c','species'),(1077169,32008,'Burkholderia sp. BB4d','species'),(1077170,32008,'Burkholderia sp. BB4e','species'),(1077171,32008,'Burkholderia sp. BB5a','species'),(1077172,32008,'Burkholderia sp. BB5c','species'),(1077173,32008,'Burkholderia sp. BB5d','species'),(1077174,32008,'Burkholderia sp. BB5e','species'),(1077175,469,'Acinetobacter sp. BA1a','species'),(1077176,32008,'Burkholderia symbiont of Cavelerius saccharivorus','species'),(1077177,29278,'Shuttle vector pEKEx2-Eyfp','species'),(1077178,29278,'Shuttle vector pJC1','species'),(1077179,29278,'Shuttle vector pSenArg','species'),(1077180,29278,'Shuttle vector pSenLys','species'),(1077181,29278,'Shuttle vector pSenOAS','species'),(1077182,29278,'Shuttle vector pSenSer','species'),(1077183,29828,'Lipomyces sp. YA2a','species'),(1077184,29828,'Lipomyces sp. YA2c','species'),(1077185,29828,'Lipomyces sp. YA2d','species'),(1077186,29828,'Lipomyces sp. YA2e','species'),(1077187,29828,'Lipomyces sp. YB1a','species'),(1077188,29828,'Lipomyces sp. YB1b','species'),(1077189,29828,'Lipomyces sp. YB2a','species'),(1077190,29828,'Lipomyces sp. YB2b','species'),(1077191,29828,'Lipomyces sp. YB2c','species'),(1077192,29828,'Lipomyces sp. YB2d','species'),(1077193,29828,'Lipomyces sp. YB2e','species'),(1077194,29828,'Lipomyces sp. YB3a','species'),(1077195,29828,'Lipomyces sp. YB3b','species'),(1077196,1386,'Bacillus sp. D16(2011)','species'),(1077197,1386,'Bacillus sp. AM1(2011)','species'),(1077198,1386,'Bacillus sp. H8(2011b)','species'),(1077199,243727,'Cathorops melanopus','species'),(1077200,590,'Salmonella sp. WT','species'),(1077201,5498,'Cladosporium sp. RS1','species'),(1077202,4830,'Mucor sp. UB7','species'),(1077203,5543,'Trichoderma sp. WS9','species'),(1077204,5506,'Fusarium sp. NH2','species'),(1077205,5073,'Penicillium sp. NN8','species'),(1077206,5073,'Penicillium sp. UB1','species'),(1077207,3025,'Chordaria okhotskensis','species'),(1077208,161240,'Rotavirus A turkey/TURV01/BRA/2010','no rank'),(1077209,161240,'Rotavirus A turkey/TURV02/BRA/2010','no rank'),(1077210,161240,'Rotavirus A turkey/TURV03/BRA/2010','no rank'),(1077211,161240,'Rotavirus A turkey/TURV04/BRA/2010','no rank'),(1077212,161240,'Rotavirus A turkey/TURV05/BRA/2010','no rank'),(1077213,161240,'Rotavirus A turkey/TURV06/BRA/2010','no rank'),(1077214,5052,'Aspergillus sp. M3','species'),(1077215,5052,'Aspergillus sp. MR1','species'),(1077216,5498,'Cladosporium sp. WC6','species'),(1077217,5506,'Fusarium sp. MP5','species'),(1077218,5073,'Penicillium sp. SJ2','species'),(1077219,740978,'Lophomonas striata','species'),(1077220,51313,'Helicoverpa armigera NPV strain Australia','no rank'),(1077221,985780,'Acanthamoeba polyphaga lentillevirus','species'),(1077222,4797,'Pythium aff. monospermum','species'),(1077223,4797,'Pythium aff. heterothallicum','species'),(1077224,4797,'Pythium aff. macrosporum','species'),(1077225,4797,'Pythium aff. canariense','species'),(1077226,32008,'Burkholderia sp. Ngl1','species'),(1077227,114295,'Rickettsia endosymbiont of Macrolophus pygmaeus','species'),(1077228,114295,'Rickettsia endosymbiont of Macrolophus sp.','species'),(1077229,29278,'Cloning vector pAJM-EPRV','species'),(1077230,1202956,'Cavelerius','genus'),(1077232,6668,'Daphnia sp. Iwt42a','species'),(1077233,6668,'Daphnia sp. Iwt42b','species'),(1077234,6668,'Daphnia sp. Ngn20a','species'),(1077235,6668,'Daphnia sp. Ngn20b','species'),(1077236,6668,'Daphnia sp. Nig14','species'),(1077237,1663,'Arthrobacter sp. YJ34','species'),(1077238,34399,'Phomopsis cycadis','species'),(1077239,45088,'Neoechinorhynchus emyditoides','species'),(1077240,45088,'Neoechinorhynchus sp. MGV-2011','species'),(1077241,407932,'Abida secale elegantissima','subspecies'),(1077242,235479,'Gadila tolmiei','species'),(1077243,1077248,'Neomeniidae','family'),(1077244,1077243,'Neomenia','genus'),(1077245,1077244,'Neomenia megatrapezata','species'),(1077248,231996,'Neomeniamorpha','order'),(1077249,231996,'Pholidoskepia','order'),(1077250,231996,'Cavibelonia','order'),(1077252,231996,'Unclassified Neomeniomorpha','no rank'),(1077253,1077252,'Neomeniomorpha sp. 1 SS-2011','species'),(1077254,200667,'Tunicatimonas','genus'),(1077255,186829,'Agitococcus lubricus','species'),(1077256,2316,'Methanosphaera cuniculi','species'),(1077257,67819,'Chthonomonadetes','class'),(1077259,34399,'Phomopsis sp. U4A2-A','species'),(1077260,125369,'Paraphaeosphaeria sp. E5-3C','species'),(1077261,33419,'Heliconius numata arcuella','subspecies'),(1077262,33419,'Heliconius numata illustris','subspecies'),(1077263,1077257,'Chthonomonadales','order'),(1077264,1077263,'Chthonomonadaceae','family'),(1077265,1077264,'Chthonomonas','genus'),(1077266,286,'Pseudomonas sp. cbp1-3','species'),(1077267,67937,'Zanthoxylum sp. JL-2011a','species'),(1077268,500490,'Echiniscoides hoepneri','species'),(1077269,500490,'Echiniscoides sp. Azores','species'),(1077270,500490,'Echiniscoides sp. BelgiumA','species'),(1077271,500490,'Echiniscoides sp. BelgiumB','species'),(1077272,500490,'Echiniscoides sp. BelgiumC','species'),(1077273,500490,'Echiniscoides sp. Faroe','species'),(1077274,500490,'Echiniscoides sp. Jutland','species'),(1077275,500490,'Echiniscoides sp. LeCroisic','species'),(1077276,500490,'Echiniscoides sp. Lichina','species'),(1077277,500490,'Echiniscoides sp. Maine','species'),(1077278,500490,'Echiniscoides sp. SigiNorth','species'),(1077279,500490,'Echiniscoides sp. SigiSouth','species'),(1077280,500490,'Echiniscoides sp. Spain','species'),(1077281,1423,'Bacillus subtilis TPK 210909','no rank'),(1077282,487,'Neisseria meningitidis Nm8187','no rank'),(1077283,59479,'Rhinolophus ferrumequinum korai','subspecies'),(1077284,5855,'Plasmodium vivax India VII','no rank'),(1077285,674529,'Bacteroides faecis MAJ27','no rank'),(1077286,5315,'Ganoderma lucidum G.260125-1','no rank'),(1077287,12429,'Tomato matilda virus','species'),(1077288,576597,'cf. Borsonia sp. NP-2008','species'),(1077289,174750,'Leposoma annectans','species'),(1077290,174750,'Leposoma baturitensis','species'),(1077293,174750,'Leposoma guianense','species'),(1077294,174750,'Leposoma hexalepis','species'),(1077296,174750,'Leposoma nanodactylus','species'),(1077297,174750,'Leposoma osvaldoi','species'),(1077300,174750,'Leposoma puk','species'),(1077301,174750,'Leposoma rugiceps','species'),(1077304,174750,'Leposoma southi','species'),(1077305,174750,'Leposoma cf. osvaldoi','species'),(1077306,174750,'Leposoma sp. KCMP-2011','species'),(1077307,861196,'Avian nephritis virus pigeon/CHN-10/2010','no rank'),(1077308,38557,'Sarcodia grandifolia','species'),(1077309,38557,'Sarcodia sp. 2 Bali-2008','species'),(1077310,38557,'Sarcodia sp. 1 Bali-2008','species'),(1077312,38557,'Sarcodia sp. SML-2011','species'),(1077313,71953,'Inocybe hinnulea','species'),(1077314,106841,'Cryptococcus sp. YA2b','species'),(1077315,34399,'Phomopsis mali','species'),(1077316,7933,'Protoanguillidae','family'),(1077317,1077316,'Protoanguilla','genus'),(1077319,4875,'Glomus sp. 1 SUN-2011','species'),(1077320,4875,'Glomus sp. 10 SUN-2011','species'),(1077321,4875,'Glomus sp. 11 SUN-2011','species'),(1077322,4875,'Glomus sp. 12 SUN-2011','species'),(1077323,4875,'Glomus sp. 13 SUN-2011','species'),(1077324,4875,'Glomus sp. 14 SUN-2011','species'),(1077325,4875,'Glomus sp. 15 SUN-2011','species'),(1077326,4875,'Glomus sp. 16 SUN-2011','species'),(1077327,4875,'Glomus sp. 17 SUN-2011','species'),(1077328,4875,'Glomus sp. 18 SUN-2011','species'),(1077329,4875,'Glomus sp. 19 SUN-2011','species'),(1077330,4875,'Glomus sp. 2 SUN-2011','species'),(1077331,4875,'Glomus sp. 20 SUN-2011','species'),(1077332,4875,'Glomus sp. 3 SUN-2011','species'),(1077333,4875,'Glomus sp. 4 SUN-2011','species'),(1077334,4875,'Glomus sp. 5 SUN-2011','species'),(1077335,4875,'Glomus sp. 6 SUN-2011','species'),(1077336,4875,'Glomus sp. 7 SUN-2011','species'),(1077337,4875,'Glomus sp. 8 SUN-2011','species'),(1077338,4875,'Glomus sp. 9 SUN-2011','species'),(1077339,89443,'fungal sp. SUN1','species'),(1077340,89443,'fungal sp. SUN2','species'),(1077341,89443,'fungal sp. SUN3','species'),(1077342,29278,'Expression vector pMU770','species'),(1077343,29278,'Expression vector pMU102','species'),(1077344,29278,'Control vector pDGO-28','species'),(1077345,4051,'Hedera caucasigena','species'),(1077346,85353,'Hedera hibernica var. hibernica','varietas'),(1077347,46414,'Schefflera sp. AFG-2011','species'),(1077348,36075,'Ganoderma sinense gasi0214-1','no rank'),(1077350,565390,'Aposphaeria corallinolutea','subspecies'),(1077351,28557,'Pleospora fallens','species'),(1077352,28557,'Pleospora flavigena','species'),(1077353,28557,'Pleospora chenopodii','species'),(1077355,28557,'Pleospora halimiones','species'),(1077356,78388,'Coniothyrium carteri','species'),(1077357,78388,'Coniothyrium dolichi','species'),(1077358,78388,'Coniothyrium glycines','species'),(1077360,78388,'Coniothyrium sp. JW-2011e','species'),(1077361,118259,'Plenodomus agnitus','species'),(1077364,1234282,'Subplenodomus drobnjacensis','species'),(1077365,118259,'Plenodomus enteroleucus','species'),(1077366,5021,'Leptosphaeria errabunda','species'),(1077367,5021,'Leptosphaeria etheridgei','species'),(1077368,118259,'Plenodomus fallaciosus','species'),(1077369,5021,'Leptosphaeria pedicularis','species'),(1077371,118259,'Plenodomus influorescens','species'),(1077372,1234598,'Paraleptosphaeria orobanches','species'),(1077374,5021,'Leptosphaeria macrocapsa','species'),(1077375,5021,'Leptosphaeria rubefaciens','species'),(1077376,5021,'Leptosphaeria sclerotioides','species'),(1077377,118259,'Plenodomus tracheiphilus','species'),(1077380,5021,'Leptosphaeria veronicae','species'),(1077384,798144,'Pyrenochaetopsis pratorum','species'),(1077385,22868,'Anemone apennina','species'),(1077386,22868,'Anemone baldensis','species'),(1077387,22868,'Anemone cylindrica','species'),(1077388,46977,'Pulsatilla albana','species'),(1077389,46977,'Pulsatilla rubra','species'),(1077390,46977,'Pulsatilla violacea','species'),(1077391,489821,'Norovirus Hu/GII.4/Osaka/NV2210/2007/JP','no rank'),(1077392,119213,'Influenza A virus (A/duck/Vietnam/OIE-406/2011(H6N2))','no rank'),(1077393,475601,'Influenza A virus (A/duck/Vietnam/OIE-707/2011(H11N5))','no rank'),(1077394,2774,'Gracilaria stipitata','species'),(1077395,2774,'Gracilaria truncata','species'),(1077396,31484,'Neoizziella','genus'),(1077397,1077396,'Neoizziella asiatica','species'),(1077398,1077396,'Neoizziella divaricata','species'),(1077399,997601,'Dermonema virens','species'),(1077400,128538,'Hymenena durvillei','species'),(1077401,31386,'Delesseriaceae sp. LSM-2011','species'),(1077402,47567,'Contracaecum sp. n. 1 SC-2011','species'),(1077403,31431,'Callophyllis concepcionensis','species'),(1077404,31430,'Psaromenia','genus'),(1077405,507,'Alcaligenes sp. 1CT-6','species'),(1077406,1386,'Bacillus sp. 1CT-1','species'),(1077407,1386,'Bacillus sp. 1CT-2','species'),(1077408,1386,'Bacillus sp. 1CT-3','species'),(1077409,1386,'Bacillus sp. 1CT-4','species'),(1077410,1386,'Bacillus sp. 1CT-5','species'),(1077411,1386,'Bacillus sp. 1CT-7','species'),(1077412,1386,'Bacillus sp. 1CT-8','species'),(1077413,2774,'Gracilaria taiwanensis','species'),(1077414,128538,'Hymenena sp. SML-2011','species'),(1077416,114728,'Influenza A virus (A/swine/Italy/118616/2010(H1N2))','no rank'),(1077417,114728,'Influenza A virus (A/swine/Italy/149992/2010(H1N2))','no rank'),(1077418,114728,'Influenza A virus (A/swine/Italy/232134/2005(H1N2))','no rank'),(1077419,114728,'Influenza A virus (A/swine/Italy/282964/2010(H1N2))','no rank'),(1077420,114728,'Influenza A virus (A/swine/Italy/38272/2010(H1N2))','no rank'),(1077421,114728,'Influenza A virus (A/swine/Italy/60823/2010(H1N2))','no rank'),(1077422,114727,'Influenza A virus (A/Orenburg/01/2009(H1N1))','no rank'),(1077424,47406,'Simulium himalayense','species'),(1077425,47352,'Simulium praelargum','species'),(1077427,2263,'Thermococcus sp. BX13','species'),(1077428,2263,'Thermococcus sp. ENR5','species'),(1077429,1372,'Planococcus sp. MC01','species'),(1077430,463676,'Human rhinovirus C35','no rank'),(1077431,446931,'Gloeosporium ampelophagum','species'),(1077433,57610,'Pellifronia','genus'),(1077434,48479,'anammox bacterium enrichment culture clone 1 coculture 22d','species'),(1077435,48479,'anammox bacterium enrichment culture clone 2 coculture 22d','species'),(1077436,48479,'anammox bacterium enrichment culture clone 4 coculture 22d','species'),(1077437,48479,'anammox bacterium enrichment culture clone 5 coculture 22d','species'),(1077438,48479,'anammox bacterium enrichment culture clone 15 coculture 22d','species'),(1077439,48479,'anammox bacterium enrichment culture clone 2 coculture 139d','species'),(1077440,48479,'anammox bacterium enrichment culture clone 5 coculture 139d','species'),(1077441,48479,'anammox bacterium enrichment culture clone 2 coculture 87d','species'),(1077442,37727,'Talaromyces marneffei PM1','no rank'),(1077443,671142,'NC10 bacterium enrichment culture clone 1 coculture 22d','species'),(1077444,671142,'NC10 bacterium enrichment culture clone 20 coculture 87d','species'),(1077445,671142,'NC10 bacterium enrichment culture clone 32 coculture 87d','species'),(1077446,671142,'NC10 bacterium enrichment culture clone 23 coculture 87d','species'),(1077447,671142,'NC10 bacterium enrichment culture clone 35 coculture 139d','species'),(1077448,671142,'NC10 bacterium enrichment culture clone 42 coculture 139d','species'),(1077449,671142,'NC10 bacterium enrichment culture clone 45 coculture 139d','species'),(1077450,473479,'Daphnella sp. NP-2008','species'),(1077451,473484,'Eucithara sp. NP-2008','species'),(1077452,440596,'Gymnobela sp. NP-2008','species'),(1077453,553734,'Strioterebrum fuscotaeniatum','species'),(1077454,473505,'Inquisitor sp. NP-2008','species'),(1077455,473507,'Kermia sp. NP-2008','species'),(1077456,473546,'Macteola sp. NP-2008','species'),(1077457,473549,'Mangelia sp. NP-2008','species'),(1077460,89433,'Terebra succincta','species'),(1077461,473959,'Pusionella sp. NP-2008','species'),(1077464,1301,'Streptococcus tigurinus','species'),(1077465,553734,'Strioterebrum arabellum','species'),(1077466,6490,'Conus andremenezi','species'),(1077467,89433,'Terebra aff. trismacaria NP-2009','species'),(1077468,89433,'Terebra fijiensis','species'),(1077469,473439,'Cinguloterebra sp. NP-2009','species'),(1077470,553738,'Myurella orientalis','species'),(1077471,553738,'Myurella lineaperlata','species'),(1077472,89433,'Terebra funiculata','species'),(1077473,85635,'\'Amaranth chlorisis\' phytoplasma','species'),(1077474,85625,'\'Sophora sp.\' witches\'-broom phytoplasma','species'),(1077477,33527,'Gambusia aurata','species'),(1077478,33527,'Gambusia lemaitrei','species'),(1077479,33527,'Gambusia speciosa','species'),(1077480,66739,'Lasiodiplodia sp. WAC13280','species'),(1077481,66739,'Lasiodiplodia sp. WAC13300','species'),(1077482,167991,'Courtoisina cyperoides','species'),(1077483,4610,'Cyperus ajax','species'),(1077484,4610,'Cyperus balfourii','species'),(1077485,4610,'Cyperus betafensis','species'),(1077486,4610,'Cyperus buchholzii','species'),(1077487,4610,'Cyperus chamaecephalus','species'),(1077488,4610,'Cyperus debilissimus','species'),(1077489,4610,'Cyperus denudatus','species'),(1077490,4610,'Cyperus distinctus','species'),(1077491,4610,'Cyperus elegans','species'),(1077492,4610,'Cyperus entrerianus','species'),(1077493,4610,'Cyperus foliaceus','species'),(1077494,4610,'Cyperus friburgensis','species'),(1077495,4610,'Cyperus gardneri','species'),(1077496,4610,'Cyperus haspan','species'),(1077497,4610,'Cyperus leptocladus','species'),(1077498,4610,'Cyperus luzulae','species'),(1077499,4610,'Cyperus marginatus','species'),(1077500,4610,'Cyperus molliglumis','species'),(1077501,4610,'Cyperus ochraceus','species'),(1077502,4610,'Cyperus pectinatus','species'),(1077503,4610,'Cyperus phaeolepis','species'),(1077504,4610,'Cyperus plantaginifolius','species'),(1077505,1077504,'Cyperus plantaginifolius var. minor','varietas'),(1077506,4610,'Cyperus platystylis','species'),(1077507,4610,'Cyperus pseudovegetus','species'),(1077508,4610,'Cyperus purpureoviridis','species'),(1077509,4610,'Cyperus reduncus','species'),(1077510,4610,'Cyperus renschii','species'),(1077511,4610,'Cyperus schomburgkianus','species'),(1077512,4610,'Cyperus sp. Larridon et al. 2010-0215','species'),(1077513,4610,'Cyperus submicrolepis','species'),(1077514,4610,'Cyperus surinamensis','species'),(1077515,4610,'Cyperus textilis','species'),(1077516,4610,'Cyperus waterloti','species'),(1077517,76461,'Kyllinga nemoralis','species'),(1077518,76470,'Lipocarpha chinensis','species'),(1077519,76496,'Pycreus polystachyos','species'),(1077521,374,'Bradyrhizobium sp. BMP17','species'),(1077522,561,'Escherichia sp. GDR06','species'),(1077523,55080,'Brevibacillus sp. FDY13','species'),(1077524,29278,'Expression vector pMMS','species'),(1077525,29278,'Expression vector pMMRS','species'),(1077526,1578,'Lactobacillus sp. MSUGMIR-3','species'),(1077527,410656,'beetle metagenome','species'),(1077528,410656,'ant metagenome','species'),(1077529,410656,'wasp metagenome','species'),(1077530,109940,'Amolops sp. \'jingdongensis\'','species'),(1077531,32008,'Burkholderia sp. TNCSF_P32','species'),(1077534,4622,'Calathea plurispicata','species'),(1077538,5455,'Colletotrichum sp. RP250','species'),(1077539,36922,'Diaporthe sp. RP242','species'),(1077540,36922,'Diaporthe sp. RP245','species'),(1077541,36922,'Diaporthe sp. RP43','species'),(1077542,36922,'Diaporthe sp. RP44','species'),(1077543,36922,'Diaporthe sp. RP62','species'),(1077544,36922,'Diaporthe sp. RP68','species'),(1077545,34399,'Phomopsis sp. RP257','species'),(1077546,34399,'Phomopsis sp. RP42','species'),(1077547,34399,'Phomopsis sp. RP56','species'),(1077548,34399,'Phomopsis sp. RP60','species'),(1077549,34399,'Phomopsis sp. RP70','species'),(1077550,34399,'Phomopsis sp. RP78','species'),(1077551,37991,'Xylaria sp. RP238','species'),(1077552,59070,'Fritillaria sp. XYH-2011','species'),(1077553,152622,'Muscodor sp. AB-2011','species'),(1077554,278864,'Diaporthales sp. E9509a','species'),(1077555,5506,'Fusarium sp. E9518c','species'),(1077556,89443,'fungal sp. E9517c','species'),(1077557,89443,'fungal sp. E9519a','species'),(1077558,89443,'fungal sp. E9519c','species'),(1077559,89443,'fungal sp. E9519e','species'),(1077560,89443,'fungal sp. E9524b','species'),(1077561,139836,'Radula sp. ND-2011a','species'),(1077562,139836,'Radula sp. ND-2011b','species'),(1077563,139836,'Radula sp. ND-2011c','species'),(1077564,139836,'Radula sp. ND-2011d','species'),(1077565,139836,'Radula sp. ND-2011e','species'),(1077566,139836,'Radula sp. ND-2011f','species'),(1077567,139836,'Radula sp. ND-2011g','species'),(1077568,139836,'Radula sp. ND-2011h','species'),(1077569,139836,'Radula sp. ND-2011i','species'),(1077570,1763,'Mycobacterium sp. 164-251','species'),(1077571,1763,'Mycobacterium sp. 324-016','species'),(1077572,1763,'Mycobacterium sp. 324-137','species'),(1077573,1763,'Mycobacterium sp. 324-166','species'),(1077574,1763,'Mycobacterium sp. 324-569','species'),(1077575,1763,'Mycobacterium sp. 324-575','species'),(1077576,1763,'Mycobacterium sp. 324-635','species'),(1077577,1763,'Mycobacterium sp. 324-648','species'),(1077578,1763,'Mycobacterium sp. 324-668','species'),(1077579,1763,'Mycobacterium sp. 324-669','species'),(1077580,1763,'Mycobacterium sp. 324-692','species'),(1077581,1763,'Mycobacterium sp. 324-815','species'),(1077582,1763,'Mycobacterium sp. 324-844','species'),(1077583,1763,'Mycobacterium sp. 324-953','species'),(1077584,1763,'Mycobacterium sp. 324-958','species'),(1077585,1763,'Mycobacterium sp. 453-019','species'),(1077586,1763,'Mycobacterium sp. 453-022','species'),(1077587,11520,'Influenza B virus (B/Victoria/2/1987)','no rank'),(1077588,114727,'Influenza A virus (A/Assam/2220/2009(H1N1))','no rank'),(1077589,114727,'Influenza A virus (A/Assam/2590/2010(H1N1))','no rank'),(1077590,547,'Enterobacter sp. BOD-2','species'),(1077591,102793,'Influenza A virus (A/harrier/Israel/531/2011(H5N1))','no rank'),(1077592,44312,'Simulium sp. 1 BR-2011','species'),(1077593,44312,'Simulium sp. 2 BR-2011','species'),(1077594,44312,'Simulium sp. 3 BR-2011','species'),(1077595,44312,'Simulium sp. 4 BR-2011','species'),(1077596,44312,'Simulium sp. 5 BR-2011','species'),(1077597,44312,'Simulium sp. 6 BR-2011','species'),(1077603,5598,'Alternaria sp. MY-2011','species'),(1077604,749880,'Stagonosporopsis cf. heliopsidis MY-2011','species'),(1077605,450425,'Fusarium cf. equiseti MY-2011','species'),(1077606,34399,'Phomopsis cf. phyllanthicola MY-2011','species'),(1077607,114230,'Nigrospora cf. sphaerica MY-2011','species'),(1077608,47025,'Dactylella sp. YH-2011','species'),(1077609,5073,'Penicillium sp. PSF1','species'),(1077610,5073,'Penicillium sp. PSF10','species'),(1077611,5073,'Penicillium sp. PSF11','species'),(1077612,5073,'Penicillium sp. PSF12','species'),(1077613,5073,'Penicillium sp. PSF13','species'),(1077614,5073,'Penicillium sp. PSF14','species'),(1077615,5073,'Penicillium sp. PSF15','species'),(1077616,5073,'Penicillium sp. PSF16','species'),(1077617,5073,'Penicillium sp. PSF17','species'),(1077618,5073,'Penicillium sp. PSF18','species'),(1077619,5073,'Penicillium sp. PSF19','species'),(1077620,5073,'Penicillium sp. PSF2','species'),(1077621,5073,'Penicillium sp. PSF20','species'),(1077622,5073,'Penicillium sp. PSF21','species'),(1077623,5073,'Penicillium sp. PSF22','species'),(1077624,5073,'Penicillium sp. PSF23','species'),(1077625,5073,'Penicillium sp. PSF24','species'),(1077626,5073,'Penicillium sp. PSF25','species'),(1077627,5073,'Penicillium sp. PSF26','species'),(1077628,5073,'Penicillium sp. PSF27','species'),(1077629,5073,'Penicillium sp. PSF28','species'),(1077630,5073,'Penicillium sp. PSF29','species'),(1077631,5073,'Penicillium sp. PSF3','species'),(1077632,5073,'Penicillium sp. PSF30','species'),(1077633,5073,'Penicillium sp. PSF31','species'),(1077634,5073,'Penicillium sp. PSF32','species'),(1077635,5073,'Penicillium sp. PSF33','species'),(1077636,5073,'Penicillium sp. PSF34','species'),(1077637,5073,'Penicillium sp. PSF35','species'),(1077638,5073,'Penicillium sp. PSF36','species'),(1077639,5073,'Penicillium sp. PSF37','species'),(1077640,5073,'Penicillium sp. PSF38','species'),(1077641,5073,'Penicillium sp. PSF39','species'),(1077642,5073,'Penicillium sp. PSF4','species'),(1077643,5073,'Penicillium sp. PSF40','species'),(1077644,5073,'Penicillium sp. PSF41','species'),(1077645,5073,'Penicillium sp. PSF42','species'),(1077646,5073,'Penicillium sp. PSF43','species'),(1077647,5073,'Penicillium sp. PSF44','species'),(1077648,5073,'Penicillium sp. PSF45','species'),(1077649,5073,'Penicillium sp. PSF46','species'),(1077650,5073,'Penicillium sp. PSF5','species'),(1077651,5073,'Penicillium sp. PSF6','species'),(1077652,5073,'Penicillium sp. PSF7','species'),(1077653,5073,'Penicillium sp. PSF8','species'),(1077654,5073,'Penicillium sp. PSF9','species'),(1077655,1386,'Bacillus sp. PS15','species'),(1077656,1386,'Bacillus sp. RE110','species'),(1077657,1386,'Bacillus sp. ST11','species'),(1077658,1386,'Bacillus sp. ST6','species'),(1077659,1386,'Bacillus sp. ST7','species'),(1077660,1386,'Bacillus sp. ST9','species'),(1077661,1386,'Bacillus sp. Soil11','species'),(1077662,1386,'Bacillus sp. Soil16','species'),(1077663,1386,'Bacillus sp. Soil22','species'),(1077664,1386,'Bacillus sp. Soil25','species'),(1077665,1386,'Bacillus sp. Soil26','species'),(1077666,1386,'Bacillus sp. Soil29','species'),(1077667,1386,'Bacillus sp. Soil30','species'),(1077668,1386,'Bacillus sp. Soil6','species'),(1077669,1386,'Bacillus sp. Soil7','species'),(1077670,1386,'Bacillus sp. T7','species'),(1077671,1279,'Staphylococcus sp. ST2','species'),(1077672,1279,'Staphylococcus sp. ST3','species'),(1077673,1279,'Staphylococcus sp. ST5','species'),(1077674,49928,'bacterium Soil28','species'),(1077675,1350,'Enterococcus plantarum','species'),(1077676,364710,'Endocarpon diffractellum','species'),(1077678,48736,'Ralstonia sp. AS1','species'),(1077679,604201,'Hydropunctaria rheitrophila','species'),(1077680,1269,'Micrococcus sp. M10','species'),(1077681,286,'Pseudomonas sp. M12','species'),(1077682,286,'Pseudomonas sp. M15','species'),(1077683,590,'Salmonella sp. M9','species'),(1077684,364708,'Staurothele clopima','species'),(1077686,168925,'Verrucaria aquatilis','species'),(1077687,91351,'Chlorophyta sp. DUKE 150491','species'),(1077688,114064,'Myrmecia sp. CG579','species'),(1077689,114064,'Myrmecia sp. CG62','species'),(1077690,114064,'Myrmecia sp. Egea s.n.','species'),(1077691,114064,'Myrmecia sp. OB14.461','species'),(1077692,114064,'Myrmecia sp. OB4791','species'),(1077693,114064,'Myrmecia sp. SH2018','species'),(1077694,32008,'Burkholderia sp. WSM3602','species'),(1077695,68287,'Mesorhizobium sp. WSM2559','species'),(1077696,68287,'Mesorhizobium sp. WSM2566','species'),(1077697,68287,'Mesorhizobium sp. WSM2622','species'),(1077698,68287,'Mesorhizobium sp. WSM2623','species'),(1077699,68287,'Mesorhizobium sp. WSM3270','species'),(1077700,68287,'Mesorhizobium sp. WSM3310','species'),(1077701,68287,'Mesorhizobium sp. WSM3495','species'),(1077702,68287,'Mesorhizobium sp. WSM3565','species'),(1077703,68287,'Mesorhizobium sp. WSM3598','species'),(1077704,68287,'Mesorhizobium sp. WSM3612','species'),(1077705,68287,'Mesorhizobium sp. WSM3636','species'),(1077706,68287,'Mesorhizobium sp. WSM3804','species'),(1077707,68287,'Mesorhizobium sp. WSM3898','species'),(1077708,68287,'Mesorhizobium sp. WSM3919','species'),(1077709,55584,'Heterococcus sp. W0972','species'),(1077710,55584,'Heterococcus sp. W1048','species'),(1077711,55584,'Heterococcus sp. W1232','species'),(1077712,55584,'Heterococcus sp. W1234','species'),(1077713,55584,'Heterococcus sp. W1280','species'),(1077714,34125,'Cladophora opaca','species'),(1077715,34125,'Cladophora oligocladoidea','species'),(1077717,291965,'Asterochloris sp. Armaleo s.n.','species'),(1077718,291965,'Asterochloris sp. CG572','species'),(1077719,291965,'Asterochloris sp. LIsn','species'),(1077720,41891,'Coccomyxa sp. Brodo 31515','species'),(1077721,908849,'Dilabifilum sp. W1017','species'),(1077722,908849,'Dilabifilum sp. W1028','species'),(1077723,908849,'Dilabifilum sp. W1055','species'),(1077724,908849,'Dilabifilum sp. W1058','species'),(1077725,908849,'Dilabifilum sp. W1062','species'),(1077726,908849,'Dilabifilum sp. W1063','species'),(1077727,908849,'Dilabifilum sp. W1125','species'),(1077728,908849,'Dilabifilum sp. W1199','species'),(1077731,381755,'Diplosphaera sp. AA53935','species'),(1077732,381755,'Diplosphaera sp. CG115','species'),(1077733,381755,'Diplosphaera sp. CG27','species'),(1077734,381755,'Diplosphaera sp. CG378','species'),(1077735,381755,'Diplosphaera sp. CG387','species'),(1077736,381755,'Diplosphaera sp. CG458','species'),(1077737,381755,'Diplosphaera sp. CG470','species'),(1077738,381755,'Diplosphaera sp. CG475','species'),(1077739,381755,'Diplosphaera sp. CG567','species'),(1077740,381755,'Diplosphaera sp. CG574','species'),(1077741,381755,'Diplosphaera sp. CG578','species'),(1077742,381755,'Diplosphaera sp. CG585','species'),(1077743,381755,'Diplosphaera sp. CG585a','species'),(1077744,381755,'Diplosphaera sp. CG586','species'),(1077745,381755,'Diplosphaera sp. CG601','species'),(1077746,381755,'Diplosphaera sp. CG608','species'),(1077747,381755,'Diplosphaera sp. CG616','species'),(1077748,381755,'Diplosphaera sp. CG671','species'),(1077749,381755,'Diplosphaera sp. CG679','species'),(1077750,381755,'Diplosphaera sp. CG831','species'),(1077751,381755,'Diplosphaera sp. CGsn','species'),(1077752,381755,'Diplosphaera sp. J4028B','species'),(1077753,381755,'Diplosphaera sp. L469','species'),(1077754,381755,'Diplosphaera sp. L514','species'),(1077755,381755,'Diplosphaera sp. L515','species'),(1077756,381755,'Diplosphaera sp. L530','species'),(1077757,381755,'Diplosphaera sp. L531','species'),(1077758,381755,'Diplosphaera sp. L532','species'),(1077759,381755,'Diplosphaera sp. L540','species'),(1077760,381755,'Diplosphaera sp. L594','species'),(1077761,381755,'Diplosphaera sp. L596','species'),(1077762,381755,'Diplosphaera sp. L616','species'),(1077763,381755,'Diplosphaera sp. L618','species'),(1077764,381755,'Diplosphaera sp. L619','species'),(1077765,381755,'Diplosphaera sp. L620','species'),(1077766,381755,'Diplosphaera sp. L623','species'),(1077767,381755,'Diplosphaera sp. L624','species'),(1077768,381755,'Diplosphaera sp. LIsn','species'),(1077769,381755,'Diplosphaera sp. MPN178','species'),(1077770,381755,'Diplosphaera sp. SH2017','species'),(1077771,381755,'Diplosphaera sp. W1103','species'),(1077772,381755,'Diplosphaera sp. W1112','species'),(1077773,381755,'Diplosphaera sp. W1118','species'),(1077774,381755,'Diplosphaera sp. W1196','species'),(1077775,381755,'Diplosphaera sp. W1268','species'),(1077776,381760,'Elliptochloris sp. Amtoft s.n.','species'),(1077777,381760,'Elliptochloris sp. W0975','species'),(1077778,135261,'Prasiola sp. SPO1617','species'),(1077779,135261,'Prasiola sp. SPO1618','species'),(1077780,392769,'Trebouxia sp. CG383','species'),(1077781,392769,'Trebouxia sp. Ph_Vm_a_incCH','species'),(1077782,392769,'Trebouxia sp. Ph_Vm_b_incOR','species'),(1077783,52376,'Elliptio sp. JW-2011','species'),(1077784,1386,'Bacillus sp. NAMR4.10','species'),(1077785,1386,'Bacillus sp. TMNR2.7.1','species'),(1077786,1386,'Bacillus sp. TMNR2.7.2','species'),(1077787,1386,'Bacillus sp. TMNR3.3','species'),(1077788,1386,'Bacillus sp. TMR1.17','species'),(1077789,1386,'Bacillus sp. TMR1.6.2','species'),(1077790,1883,'Streptomyces sp. TMR1.18','species'),(1077791,1883,'Streptomyces sp. TMR2.6','species'),(1077792,5251,'Ceratobasidium sp. P312-1','species'),(1077793,5149,'Chaetomium luteum','species'),(1077794,100825,'Picus viridis innominatus','subspecies'),(1077795,114727,'Influenza A virus (A/Finland/10/2010(H1N1))','no rank'),(1077796,114727,'Influenza A virus (A/Finland/11/2010(H1N1))','no rank'),(1077797,114727,'Influenza A virus (A/Finland/12/2010(H1N1))','no rank'),(1077798,114727,'Influenza A virus (A/Finland/13/2010(H1N1))','no rank'),(1077799,114727,'Influenza A virus (A/Finland/14/2010(H1N1))','no rank'),(1077800,114727,'Influenza A virus (A/Finland/15/2010(H1N1))','no rank'),(1077801,114727,'Influenza A virus (A/Finland/17/2010(H1N1))','no rank'),(1077802,114727,'Influenza A virus (A/Finland/18/2010(H1N1))','no rank'),(1077803,114727,'Influenza A virus (A/Finland/19/2010(H1N1))','no rank'),(1077804,114727,'Influenza A virus (A/Finland/20/2010(H1N1))','no rank'),(1077805,114727,'Influenza A virus (A/Finland/21/2010(H1N1))','no rank'),(1077806,114727,'Influenza A virus (A/Finland/22/2010(H1N1))','no rank'),(1077807,114727,'Influenza A virus (A/Finland/23/2010(H1N1))','no rank'),(1077808,114727,'Influenza A virus (A/Finland/24/2010(H1N1))','no rank'),(1077809,114727,'Influenza A virus (A/Finland/25/2010(H1N1))','no rank'),(1077810,114727,'Influenza A virus (A/Finland/26/2010(H1N1))','no rank'),(1077811,114727,'Influenza A virus (A/Finland/27/2010(H1N1))','no rank'),(1077812,114727,'Influenza A virus (A/Finland/28/2010(H1N1))','no rank'),(1077813,114727,'Influenza A virus (A/Finland/29/2010(H1N1))','no rank'),(1077814,114727,'Influenza A virus (A/Finland/30/2010(H1N1))','no rank'),(1077815,114727,'Influenza A virus (A/Finland/31/2010(H1N1))','no rank'),(1077816,114727,'Influenza A virus (A/Finland/32/2010(H1N1))','no rank'),(1077817,114727,'Influenza A virus (A/Finland/41/2010(H1N1))','no rank'),(1077818,114727,'Influenza A virus (A/Finland/42/2010(H1N1))','no rank'),(1077819,114727,'Influenza A virus (A/Finland/43/2010(H1N1))','no rank'),(1077820,114727,'Influenza A virus (A/Finland/44/2010(H1N1))','no rank'),(1077821,114727,'Influenza A virus (A/Finland/45/2010(H1N1))','no rank'),(1077822,114727,'Influenza A virus (A/Finland/46/2010(H1N1))','no rank'),(1077823,114727,'Influenza A virus (A/Finland/47/2010(H1N1))','no rank'),(1077824,114727,'Influenza A virus (A/Finland/6/2010(H1N1))','no rank'),(1077825,114727,'Influenza A virus (A/Finland/65/2011(H1N1))','no rank'),(1077826,114727,'Influenza A virus (A/Finland/66/2011(H1N1))','no rank'),(1077827,114727,'Influenza A virus (A/Finland/7/2010(H1N1))','no rank'),(1077828,114727,'Influenza A virus (A/Finland/8/2010(H1N1))','no rank'),(1077829,114727,'Influenza A virus (A/Finland/9/2010(H1N1))','no rank'),(1077830,11520,'Influenza B virus (B/Ontario/006876/2011)','no rank'),(1077831,186766,'unclassified Narnaviridae','no rank'),(1077832,1077831,'Phytophthora infestans RNA virus 4','species'),(1077833,767790,'Alainites muticus','species'),(1077834,189838,'Baetis baksan','species'),(1077835,189838,'Baetis braaschi','species'),(1077837,189838,'Baetis fuscatus','species'),(1077838,189838,'Baetis ilex','species'),(1077839,189838,'Baetis lutheri','species'),(1077840,189838,'Baetis vardarensis','species'),(1077841,604011,'Serratella ignita','species'),(1077842,328901,'Labiobaetis atrebatinus','species'),(1077843,328901,'Labiobaetis tricolor','species'),(1077844,329015,'Nigrobaetis digitatus','species'),(1077845,329015,'Nigrobaetis gracilis','species'),(1077846,329015,'Nigrobaetis niger','species'),(1077847,189838,'Baetis cf. gadeai PS-2011','species'),(1077854,154170,'Saprinus cyaneus','species'),(1077855,154170,'Saprinus pseudocyaneus','species'),(1077856,154165,'Notosaprinus','genus'),(1077857,1077856,'Notosaprinus irinus','species'),(1077858,1077859,'Tomato chlorotic leaf distortion virus-[Capsicum]','no rank'),(1077859,291027,'Tomato chlorotic leaf distortion virus','species'),(1077860,47578,'Atelopus sp. 1 DPM-2011','species'),(1077861,47578,'Atelopus sp. 2 DPM-2011','species'),(1077862,47578,'Atelopus sp. 3 DPM-2011','species'),(1077863,47583,'Osornophryne angel','species'),(1077864,47583,'Osornophryne cofanorum','species'),(1077865,47583,'Osornophryne occidentalis','species'),(1077866,47583,'Osornophryne simpsoni','species'),(1077867,319443,'Melamphaes simus','species'),(1077868,319758,'Lestidiops pacificus','species'),(1077869,133896,'Melicertus hathor','species'),(1077871,157000,'Lobophora sp. ZS-2011-1','species'),(1077872,157000,'Lobophora sp. ZS-2011-2','species'),(1077873,157000,'Lobophora sp. ZS-2011-3','species'),(1077874,157000,'Lobophora sp. ZS-2011-4','species'),(1077875,157000,'Lobophora sp. KU-d1733','species'),(1077876,157000,'Lobophora sp. KU-d5139','species'),(1077877,157000,'Lobophora sp. KU-d5119','species'),(1077878,157000,'Lobophora sp. KU-d4615','species'),(1077879,157000,'Lobophora sp. KU-d5807','species'),(1077880,157000,'Lobophora sp. KU-d5812','species'),(1077881,157000,'Lobophora sp. KU-d1727','species'),(1077882,157000,'Lobophora sp. KU-d5187','species'),(1077883,157000,'Lobophora sp. KU-d9471','species'),(1077884,157008,'Zonaria sp. KU-d356','species'),(1077885,10178,'Heliophobius sp. CGF-2011a','species'),(1077886,292628,'Thermanaerothrix','genus'),(1077887,3808,'Acacia heterophylla','species'),(1077888,83905,'Boehmeria penduliflora','species'),(1077889,13432,'Clerodendrum heterophyllum','species'),(1077890,53866,'Desmodium cf. incanum JJNK-2011','species'),(1077891,13492,'Diospyros tesselaria','species'),(1077892,556958,'Doratoxylon apetalum','species'),(1077893,124843,'Erythrospermum monticola','species'),(1077894,13511,'Erythroxylum sideroxyloides','species'),(1077895,119950,'Eugenia cf. orbiculata JJNK-2011','species'),(1077896,119950,'Eugenia fasciculata','species'),(1077897,58893,'Margaritaria anomala','species'),(1077898,123430,'Maytenus pyria','species'),(1077899,56628,'Ochna mauritiana','species'),(1077900,72968,'Psiadia viscosa','species'),(1077901,179716,'Scolopia heterophylla','species'),(1077902,63804,'Tambourissa cf. peltata JJNK-2011','species'),(1077903,13728,'Thunbergia laevis','species'),(1077904,201020,'Turraea thouarsiana','species'),(1077905,114727,'Influenza A virus (A/swine/Alberta/25/2009(H1N1))','no rank'),(1077906,10817,'African cassava mosaic virus-Ghana','no rank'),(1077907,223262,'East African cassava mosaic Cameroon virus-Ghana','no rank'),(1077908,473515,'Lienardia cincta','species'),(1077909,473515,'Lienardia crassicostata','species'),(1077910,473515,'Lienardia gilberti','species'),(1077911,473515,'Lienardia purpurata','species'),(1077912,473515,'Lienardia rubida','species'),(1077913,6490,'Conus eugrammatus','species'),(1077914,473462,'Clavus exasperatus','species'),(1077915,473462,'Clavus viduus','species'),(1077916,6490,'Conus aphrodite','species'),(1077917,6490,'Conus articulatus','species'),(1077918,6490,'Conus longurionis','species'),(1077919,57628,'Hastula hastata','species'),(1077920,473505,'Inquisitor intertincta','species'),(1077921,473505,'Inquisitor varicosa','species'),(1077922,89433,'Terebra intertincta','species'),(1077923,89433,'Terebra larvaeformis','species'),(1077924,473620,'Tritonoturris amabilis','species'),(1077925,473604,'Turridrupa cerithina','species'),(1077926,439586,'Drillia sp. MW-2011','species'),(1077928,37797,'Pseudomelatomidae','family'),(1077929,1077928,'Pseudomelatoma','genus'),(1077930,1077929,'Pseudomelatoma moesta','species'),(1077931,37797,'Clathurellidae','family'),(1077932,25782,'Cleome amblyocarpa','species'),(1077933,25782,'Cleome brachycarpa','species'),(1077934,3511,'Quercus sp. \'protoroburoides\'','species'),(1077935,265,'Paracoccus sp. J6','species'),(1077936,323449,'Pontibacter sp. DM9','species'),(1077937,131548,'Paenibacillus sp. enrichment culture clone PM2','species'),(1077938,131548,'Paenibacillus sp. enrichment culture clone PM3','species'),(1077939,65119,'Bacillus sp. enrichment culture clone PM1','species'),(1077940,544,'Citrobacter sp. ssc4A','species'),(1077941,1813,'Amycolatopsis sp. MBRL 66','species'),(1077942,1873,'Micromonospora sp. MBRL 34','species'),(1077943,1883,'Streptomyces sp. MBRL 172','species'),(1077944,1883,'Streptomyces sp. MBRL 179','species'),(1077945,1883,'Streptomyces manipurensis','species'),(1077946,1883,'Streptomyces sp. MBRL 251','species'),(1077947,238783,'Pseudorhodobacter sp. ZS3-33','species'),(1077948,114727,'Influenza A virus (A/Philippines/TMC09-197/2009(H1N1))','no rank'),(1077949,114727,'Influenza A virus (A/Philippines/TMC10-41/2010(H1N1))','no rank'),(1077950,379,'Rhizobium sp. JNVU TL11','species'),(1077951,379,'Rhizobium sp. JNVU TL15','species'),(1077952,379,'Rhizobium sp. JNVU TL7','species'),(1077953,379,'Rhizobium sp. JNVU TL9','species'),(1077954,379,'Rhizobium sp. JNVU TW16','species'),(1077955,5506,'Fusarium sp. NTGMP04','species'),(1077956,5073,'Penicillium sp. NTGMP03','species'),(1077957,4527,'Oryza rufipogon x Oryza sativa','species'),(1077958,3511,'Quercus semecarpifolia','species'),(1077959,3511,'Quercus fabri','species'),(1077960,407999,'Quercus ithaburensis subsp. ithaburensis','subspecies'),(1077961,51812,'Sarcophyton sp. sunabe 10','species'),(1077962,51812,'Sarcophyton sp. zanpa 6','species'),(1077965,1279,'Staphylococcus jettensis','species'),(1077971,374,'Bradyrhizobium sp. CNX211','species'),(1077972,1665,'Arthrobacter globiformis NBRC 12137','no rank'),(1077973,222,'Achromobacter sp. GSE4','species'),(1077974,263908,'Gordonia effusa NBRC 100432','no rank'),(1077975,36822,'Gordonia rubripertincta NBRC 101908','no rank'),(1077976,84595,'Gordonia polyisoprenivorans NBRC 16320','no rank'),(1077977,38118,'Adelges nordmannianae/piceae Gosau','species'),(1077978,38118,'Adelges nordmannianae/piceae Grafrath','species'),(1077979,38118,'Adelges nordmannianae/piceae Klausen-Leopoldsdorf','species'),(1077980,12916,'Acidovorax sp. Sand_R2A_G1','species'),(1077981,12916,'Acidovorax sp. Sand_R2A_G2','species'),(1077982,12916,'Acidovorax sp. Sand_R2A_NS3','species'),(1077983,1033,'Afipia sp. Sand_R2A_F3','species'),(1077984,1111,'Porphyrobacter sp. Sand_R2A_F1','species'),(1077985,1111,'Porphyrobacter sp. Sand_R2A_F2','species'),(1077986,1111,'Porphyrobacter sp. Sand_R2A_F7','species'),(1077987,1111,'Porphyrobacter sp. Sand_R2A_S1','species'),(1077988,286,'Pseudomonas sp. Sand_R2A_G8','species'),(1077989,67575,'Rheinheimera sp. Sand_R2A_G6','species'),(1077990,379,'Rhizobium sp. Sand_R2A_G11','species'),(1077991,13687,'Sphingomonas sp. Sand_R2A_F4','species'),(1077992,13687,'Sphingomonas sp. Sand_R2A_F8','species'),(1077993,13687,'Sphingomonas sp. Sand_R2A_NS1','species'),(1077994,1072555,'Conopea cf. galeata Panama DCS-2011','species'),(1077995,1072555,'Conopea cf. galeata Brazil DCS-2011','species'),(1077996,1072555,'Conopea cf. galeata Galapagos DCS-2011','species'),(1077997,1072555,'Conopea cf. galeata USA DCS-2011','species'),(1077998,63840,'Pheropsophus jessoensis','species'),(1077999,63840,'Pheropsophus javanus','species'),(1078000,1386,'Bacillus sp. AUBT-13c','species'),(1078001,1770,'Mycobacterium avium subsp. paratuberculosis 1281','no rank'),(1078002,1770,'Mycobacterium avium subsp. paratuberculosis JTC 1285','no rank'),(1078003,1770,'Mycobacterium avium subsp. paratuberculosis 4B','no rank'),(1078004,1770,'Mycobacterium avium subsp. paratuberculosis DT 3','no rank'),(1078005,1770,'Mycobacterium avium subsp. paratuberculosis Env 210','no rank'),(1078006,1873,'Micromonospora sp. PetSC-01','species'),(1078007,97050,'Ruegeria sp. PetCh-04','species'),(1078008,97050,'Ruegeria sp. UloCh-03','species'),(1078009,97050,'Silicibacter sp. UloCh-05','species'),(1078010,310834,'Meiopriapulus fijiensis','species'),(1078011,44454,'Mycobacterium avium subsp. avium DT 78','no rank'),(1078012,423400,'Enterococcaceae bacterium 037','species'),(1078013,44454,'Mycobacterium avium subsp. avium Env 77','no rank'),(1078014,1350,'Enterococcus sp. 034','species'),(1078015,5368,'Rossbeevera','genus'),(1078016,1833,'Rhodococcus erythropolis XP','no rank'),(1078017,1078015,'Rossbeevera eucyanea','species'),(1078018,47715,'Lactobacillus rhamnosus CASL','no rank'),(1078019,1078015,'Rossbeevera westraliensis','species'),(1078020,1797,'Mycobacterium thermoresistibile ATCC 19527','no rank'),(1078021,562,'Escherichia coli O113:H21','no rank'),(1078023,1873,'Micromonospora sp. KRS-4','species'),(1078024,1873,'Micromonospora sp. TM-32','species'),(1078025,49928,'bacterium GSB-2','species'),(1078028,48736,'Ralstonia sp. PH-S1','species'),(1078029,1078021,'Escherichia coli O113:H21 str. CL-3','no rank'),(1078030,577675,'Escherichia coli O91:H21 str. B2F1','no rank'),(1078031,991915,'Escherichia coli O121:H19 str. MT#2','no rank'),(1078032,562,'Escherichia coli O45:H2','no rank'),(1078033,1078032,'Escherichia coli O45:H2 str. 03-EN-705','no rank'),(1078034,562,'Escherichia coli O145:H28','no rank'),(1078035,1078034,'Escherichia coli O145:H28 str. 4865/96','no rank'),(1078036,102796,'Influenza A virus (A/chicken/Pakistan/NCVI-09/2010(H9N2))','no rank'),(1078037,102796,'Influenza A virus (A/chicken/Pakistan/NCVI-10/2010(H9N2))','no rank'),(1078038,102796,'Influenza A virus (A/chicken/Pakistan/NCVI-11/2010(H9N2))','no rank'),(1078039,102796,'Influenza A virus (A/chicken/Pakistan/NCVI-12/2010(H9N2))','no rank'),(1078040,121621,'Phyllosticta sp. L79','species'),(1078041,316340,'Chaetothyriales sp. E9715a','species'),(1078042,5498,'Cladosporium sp. E9719k','species'),(1078043,108533,'Cryptosporiopsis sp. E9708a','species'),(1078044,5506,'Fusarium sp. E9712d','species'),(1078045,5506,'Fusarium sp. E9715b','species'),(1078046,5506,'Fusarium sp. E9716g','species'),(1078047,85996,'Hypocreales sp. E9719f','species'),(1078048,140106,'Neonectria sp. E9719a','species'),(1078049,37840,'Pestalotiopsis sp. E9712b','species'),(1078050,477975,'Deferribacteraceae bacterium S4','species'),(1078051,114727,'Influenza A virus (A/Amman/WRAIR3448N/2010(H1N1))','no rank'),(1078052,114727,'Influenza A virus (A/Amman/WRAIR3448T/2010(H1N1))','no rank'),(1078053,114727,'Influenza A virus (A/Budapest/WRAIR3789N/2011(H1N1))','no rank'),(1078054,114727,'Influenza A virus (A/Budapest/WRAIR3789T/2011(H1N1))','no rank'),(1078055,114727,'Influenza A virus (A/Budapest/WRAIR3794N/2011(H1N1))','no rank'),(1078056,114727,'Influenza A virus (A/Budapest/WRAIR3794T/2011(H1N1))','no rank'),(1078057,114727,'Influenza A virus (A/District of Columbia/WRAIR0303/2010(H1N1))','no rank'),(1078058,114727,'Influenza A virus (A/District of Columbia/WRAIR0304/2010(H1N1))','no rank'),(1078059,114727,'Influenza A virus (A/District of Columbia/WRAIR0306/2010(H1N1))','no rank'),(1078060,114727,'Influenza A virus (A/District of Columbia/WRAIR0307/2010(H1N1))','no rank'),(1078061,114727,'Influenza A virus (A/District of Columbia/WRAIR0308/2010(H1N1))','no rank'),(1078062,114727,'Influenza A virus (A/District of Columbia/WRAIR0309/2010(H1N1))','no rank'),(1078063,114727,'Influenza A virus (A/District of Columbia/WRAIR0310/2010(H1N1))','no rank'),(1078064,114727,'Influenza A virus (A/District of Columbia/WRAIR0313/2011(H1N1))','no rank'),(1078065,114727,'Influenza A virus (A/Mexico City/WRAIR3569N/2010(H1N1))','no rank'),(1078066,114727,'Influenza A virus (A/Moscow/WRAIR1929P/2011(H1N1))','no rank'),(1078067,114727,'Influenza A virus (A/Moscow/WRAIR1932P/2011(H1N1))','no rank'),(1078068,114727,'Influenza A virus (A/Moscow/WRAIR1933P/2011(H1N1))','no rank'),(1078069,114727,'Influenza A virus (A/Moscow/WRAIR1965P/2011(H1N1))','no rank'),(1078070,114727,'Influenza A virus (A/Moscow/WRAIR1966P/2011(H1N1))','no rank'),(1078071,114727,'Influenza A virus (A/Moscow/WRAIR1967P/2011(H1N1))','no rank'),(1078072,114727,'Influenza A virus (A/Moscow/WRAIR1968P/2011(H1N1))','no rank'),(1078073,114727,'Influenza A virus (A/Moscow/WRAIR4305N/2011(H1N1))','no rank'),(1078074,114727,'Influenza A virus (A/Moscow/WRAIR4305T/2011(H1N1))','no rank'),(1078075,114727,'Influenza A virus (A/Moscow/WRAIR4308T/2011(H1N1))','no rank'),(1078076,114727,'Influenza A virus (A/Moscow/WRAIR4314N/2011(H1N1))','no rank'),(1078077,114727,'Influenza A virus (A/Moscow/WRAIR4314T/2011(H1N1))','no rank'),(1078078,114727,'Influenza A virus (A/Moscow/WRAIR4316N/2011(H1N1))','no rank'),(1078079,114727,'Influenza A virus (A/Moscow/WRAIR4316T/2011(H1N1))','no rank'),(1078080,114727,'Influenza A virus (A/Prague/WRAIR4146N/2011(H1N1))','no rank'),(1078081,5864,'Babesia cf. felis','species'),(1078082,5864,'Babesia cf. odocoilei','species'),(1078083,1279,'Staphylococcus sp. HGB0015','species'),(1078084,1386,'Bacillus sp. HGH0028','species'),(1078085,651660,'Paenisporosarcina sp. HGH0030','species'),(1078086,1883,'Streptomyces sp. HGB0020','species'),(1078087,375288,'Parabacteroides sp. HGS0025','species'),(1078088,702,'Plesiomonas sp. HPP0020','species'),(1078089,816,'Bacteroides sp. HPS0048','species'),(1078090,33042,'Coprococcus sp. HPP0074','species'),(1078091,33042,'Coprococcus sp. HPP0048','species'),(1078092,137494,'Cylindrocladiella australiensis','species'),(1078093,137494,'Cylindrocladiella ellipsoidea','species'),(1078094,137494,'Cylindrocladiella hawaiiensis','species'),(1078095,137494,'Cylindrocladiella kurandica','species'),(1078096,137494,'Cylindrocladiella lanceolata','species'),(1078097,137494,'Cylindrocladiella longiphialidica','species'),(1078098,137494,'Cylindrocladiella longistipitata','species'),(1078099,137494,'Cylindrocladiella natalensis','species'),(1078100,137494,'Cylindrocladiella nederlandica','species'),(1078101,137494,'Cylindrocladiella pseudocamelliae','species'),(1078102,137494,'Cylindrocladiella pseudohawaiiensis','species'),(1078103,137494,'Cylindrocladiella pseudoparva','species'),(1078104,137494,'Cylindrocladiella sp. CBS 110669','species'),(1078105,137494,'Cylindrocladiella sp. CBS 110946','species'),(1078106,137494,'Cylindrocladiella sp. CBS 114780','species'),(1078107,137494,'Cylindrocladiella sp. CBS 114884','species'),(1078108,137494,'Cylindrocladiella sp. CBS 114885','species'),(1078109,137494,'Cylindrocladiella sp. CBS 114890','species'),(1078110,137494,'Cylindrocladiella sp. CBS 114957','species'),(1078111,137494,'Cylindrocladiella sp. CBS 114961','species'),(1078112,137494,'Cylindrocladiella sp. CBS 115687','species'),(1078113,137494,'Cylindrocladiella sp. CBS 139.26','species'),(1078114,137494,'Cylindrocladiella sp. CBS 199.62','species'),(1078115,137494,'Cylindrocladiella sp. CBS 874.68','species'),(1078116,137494,'Cylindrocladiella sp. CPC 15198','species'),(1078117,137494,'Cylindrocladiella sp. CPC 15199','species'),(1078118,137494,'Cylindrocladiella sp. CPC 260','species'),(1078119,137494,'Cylindrocladiella sp. CPC 374','species'),(1078120,137494,'Cylindrocladiella stellenboschensis','species'),(1078121,137494,'Cylindrocladiella thailandica','species'),(1078122,137494,'Cylindrocladiella variabilis','species'),(1078123,599839,'Fibroporia radiculosa TFFH 294','no rank'),(1078124,279888,'Symbiodinium sp. sunabe 1 col-1','species'),(1078125,279888,'Symbiodinium sp. sunabe 1 col-2','species'),(1078126,279888,'Symbiodinium sp. sunabe 1 col-3','species'),(1078127,279888,'Symbiodinium sp. sunabe 1 col-4','species'),(1078128,279888,'Symbiodinium sp. sunabe 1 col-5','species'),(1078129,279888,'Symbiodinium sp. sunabe 2 col-1','species'),(1078130,279888,'Symbiodinium sp. sunabe 2 col-2','species'),(1078131,279888,'Symbiodinium sp. sunabe 2 col-5','species'),(1078132,279888,'Symbiodinium sp. sunabe 2 col-7','species'),(1078133,279888,'Symbiodinium sp. sunabe 4 col-1','species'),(1078134,279888,'Symbiodinium sp. sunabe 4 col-2','species'),(1078135,279888,'Symbiodinium sp. sunabe 4 col-4','species'),(1078136,279888,'Symbiodinium sp. sunabe 4 col-5','species'),(1078137,279888,'Symbiodinium sp. sunabe 4 col-6','species'),(1078138,279888,'Symbiodinium sp. sunabe 5 col-6','species'),(1078139,279888,'Symbiodinium sp. sunabe 5 col-7','species'),(1078140,279888,'Symbiodinium sp. sunabe 5 col-9','species'),(1078141,279888,'Symbiodinium sp. sunabe 5 col-10','species'),(1078142,279888,'Symbiodinium sp. sunabe 6 col-1','species'),(1078143,279888,'Symbiodinium sp. sunabe 6 col-2','species'),(1078144,279888,'Symbiodinium sp. sunabe 6 col-3','species'),(1078145,279888,'Symbiodinium sp. sunabe 6 col-4','species'),(1078146,279888,'Symbiodinium sp. sunabe 6 col-5','species'),(1078147,279888,'Symbiodinium sp. sunabe 7 col-1','species'),(1078148,279888,'Symbiodinium sp. sunabe 7 col-2','species'),(1078149,279888,'Symbiodinium sp. sunabe 7 col-3','species'),(1078150,279888,'Symbiodinium sp. sunabe 7 col-5','species'),(1078151,279888,'Symbiodinium sp. sunabe 10 col-3','species'),(1078152,279888,'Symbiodinium sp. sunabe 10 col-4','species'),(1078153,279888,'Symbiodinium sp. sunabe 10 col-5','species'),(1078154,279888,'Symbiodinium sp. sunabe 12 col-6','species'),(1078155,279888,'Symbiodinium sp. sunabe 12 col-7','species'),(1078156,279888,'Symbiodinium sp. sunabe 12 col-9','species'),(1078157,279888,'Symbiodinium sp. sunabe 13 col-2','species'),(1078158,279888,'Symbiodinium sp. sunabe 13 col-3','species'),(1078159,279888,'Symbiodinium sp. sunabe 13 col-4','species'),(1078160,279888,'Symbiodinium sp. sunabe 13 col-5','species'),(1078161,279888,'Symbiodinium sp. sunabe 14 col-1','species'),(1078162,279888,'Symbiodinium sp. sunabe 14 col-2','species'),(1078163,279888,'Symbiodinium sp. sunabe 14 col-3','species'),(1078164,279888,'Symbiodinium sp. sunabe 14 col-4','species'),(1078165,279888,'Symbiodinium sp. sunabe 14 col-5','species'),(1078166,279888,'Symbiodinium sp. sunabe 15 col-1','species'),(1078167,279888,'Symbiodinium sp. sunabe 15 col-3','species'),(1078168,279888,'Symbiodinium sp. sunabe 15 col-5','species'),(1078169,279888,'Symbiodinium sp. sunabe 15 col-6','species'),(1078170,279888,'Symbiodinium sp. sunabe 15 col-7','species'),(1078171,279888,'Symbiodinium sp. sunabe 16 col-2','species'),(1078172,279888,'Symbiodinium sp. sunabe 16 col-9','species'),(1078173,279888,'Symbiodinium sp. sunabe 16 col-10','species'),(1078174,279888,'Symbiodinium sp. sunabe 17 col-1','species'),(1078175,279888,'Symbiodinium sp. sunabe 17 col-2','species'),(1078176,279888,'Symbiodinium sp. sunabe 17 col-4','species'),(1078177,279888,'Symbiodinium sp. sunabe 17 col-5','species'),(1078178,279888,'Symbiodinium sp. sunabe 17 col-6','species'),(1078179,279888,'Symbiodinium sp. sunabe 18 col-2','species'),(1078180,279888,'Symbiodinium sp. sunabe 18 col-8','species'),(1078181,279888,'Symbiodinium sp. sunabe 18 col-10','species'),(1078182,279888,'Symbiodinium sp. sunabe 19 col-1','species'),(1078183,279888,'Symbiodinium sp. sunabe 19 col-3','species'),(1078184,279888,'Symbiodinium sp. sunabe 19 col-5','species'),(1078185,279888,'Symbiodinium sp. sunabe 20 col-1','species'),(1078186,279888,'Symbiodinium sp. sunabe 20 col-3','species'),(1078187,279888,'Symbiodinium sp. sunabe 20 col-4','species'),(1078188,279888,'Symbiodinium sp. sunabe 20 col-5','species'),(1078189,279888,'Symbiodinium sp. sunabe 21 col-2','species'),(1078190,279888,'Symbiodinium sp. sunabe 21 col-3','species'),(1078191,279888,'Symbiodinium sp. sunabe 22 col-6','species'),(1078192,279888,'Symbiodinium sp. sunabe 22 col-7','species'),(1078193,279888,'Symbiodinium sp. sunabe 22 col-10','species'),(1078194,279888,'Symbiodinium sp. sunabe 23 col-3','species'),(1078195,279888,'Symbiodinium sp. sunabe 23 col-4','species'),(1078196,279888,'Symbiodinium sp. sunabe 23 col-7','species'),(1078197,279888,'Symbiodinium sp. sunabe 23 col-8','species'),(1078198,279888,'Symbiodinium sp. sunabe 23 col-9','species'),(1078199,279888,'Symbiodinium sp. zanpa 1 col-6','species'),(1078200,279888,'Symbiodinium sp. zanpa 1 col-7','species'),(1078201,279888,'Symbiodinium sp. zanpa 1 col-8','species'),(1078202,279888,'Symbiodinium sp. zanpa 1 col-10','species'),(1078203,279888,'Symbiodinium sp. zanpa 3 col-2','species'),(1078204,279888,'Symbiodinium sp. zanpa 3 col-3','species'),(1078205,279888,'Symbiodinium sp. zanpa 3 col-4','species'),(1078206,279888,'Symbiodinium sp. zanpa 3 col-5','species'),(1078207,279888,'Symbiodinium sp. zanpa 4 col-10','species'),(1078208,279888,'Symbiodinium sp. zanpa 5 col-2','species'),(1078209,279888,'Symbiodinium sp. zanpa 5 col-3','species'),(1078210,279888,'Symbiodinium sp. zanpa 5 col-4','species'),(1078211,279888,'Symbiodinium sp. zanpa 5 col-5','species'),(1078212,279888,'Symbiodinium sp. zanpa 6 col-1','species'),(1078213,279888,'Symbiodinium sp. zanpa 6 col-3','species'),(1078214,279888,'Symbiodinium sp. zanpa 6 col-4','species'),(1078215,279888,'Symbiodinium sp. zanpa 6 col-5','species'),(1078216,279888,'Symbiodinium sp. zanpa 6 col-6','species'),(1078217,279888,'Symbiodinium sp. zanpa 9 col-1','species'),(1078218,279888,'Symbiodinium sp. zanpa 9 col-3','species'),(1078219,279888,'Symbiodinium sp. zanpa 9 col-4','species'),(1078220,279888,'Symbiodinium sp. zanpa 10 col-1','species'),(1078221,279888,'Symbiodinium sp. zanpa 10 col-2','species'),(1078222,279888,'Symbiodinium sp. zanpa 10 col-3','species'),(1078223,279888,'Symbiodinium sp. zanpa 10 col-4','species'),(1078224,279888,'Symbiodinium sp. zanpa 10 col-5','species'),(1078225,279888,'Symbiodinium sp. mizugama 6 col-4','species'),(1078226,279888,'Symbiodinium sp. mizugama 6 col-5','species'),(1078227,279888,'Symbiodinium sp. mizugama 6 col-8','species'),(1078228,279888,'Symbiodinium sp. mizugama 6 col-9','species'),(1078229,279888,'Symbiodinium sp. mizugama 7 col-6','species'),(1078230,279888,'Symbiodinium sp. mizugama 7 col-9','species'),(1078231,279888,'Symbiodinium sp. mizugama 8 col-7','species'),(1078232,279888,'Symbiodinium sp. mizugama 8 col-8','species'),(1078233,279888,'Symbiodinium sp. mizugama 9 col-3','species'),(1078234,279888,'Symbiodinium sp. mizugama 9 col-7','species'),(1078235,279888,'Symbiodinium sp. mizugama 9 col-8','species'),(1078236,279888,'Symbiodinium sp. mizugama 9 col-9','species'),(1078237,279888,'Symbiodinium sp. mizugama 10 col-1','species'),(1078238,279888,'Symbiodinium sp. mizugama 10 col-2','species'),(1078239,279888,'Symbiodinium sp. mizugama 10 col-3','species'),(1078240,279888,'Symbiodinium sp. mizugama 10 col-4','species'),(1078241,279888,'Symbiodinium sp. mizugama 11 col-1','species'),(1078242,279888,'Symbiodinium sp. mizugama 11 col-3','species'),(1078243,279888,'Symbiodinium sp. mizugama 11 col-4','species'),(1078244,279888,'Symbiodinium sp. mizugama 11 col-5','species'),(1078246,36795,'Melomys leucogaster','species'),(1078247,442593,'Paramelomys moncktoni','species'),(1078248,442620,'Solomys ponceleti','species'),(1078249,435433,'Rattus sp. LMB-2011','species'),(1078250,442599,'Pogonomys sp. LMB-2011','species'),(1078251,36795,'Melomys sp. LMB-2011','species'),(1078252,58328,'Muridae sp. LMB-2011','species'),(1078253,1036280,'Raphidascaris longispicula','species'),(1078254,78377,'Anthurium lancea','species'),(1078255,77071,'Cecropia ficifolia','species'),(1078256,77071,'Cecropia membranacea','species'),(1078258,76154,'Triplaris dugandii','species'),(1078259,59984,'Samolus cinerascens','species'),(1078261,4725,'Pandanus austrosinensis','species'),(1078262,23216,'Rubus reflexus','species'),(1078264,280756,'Sapovirus swine/F6/CHN/2009','no rank'),(1078265,280756,'Sapovirus swine/C28/CHN/2009','no rank'),(1078266,133086,'Greenidea cayratiae','species'),(1078267,13152,'Mindarus keteleerifoliae','species'),(1078268,133102,'Prociphilus ligustrifoliae','species'),(1078270,30171,'Ceratovacuna silvestrii','species'),(1078271,97054,'Eulachnus pinitabulaeformis','species'),(1078272,136355,'Schizolachnus orientalis','species'),(1078273,220610,'Euthoracaphis','genus'),(1078274,1078273,'Euthoracaphis oligostricha','species'),(1078275,1656058,'Betacallis','genus'),(1078277,85620,'\'Graminella nigrifrons\' phytoplasma','species'),(1078278,953,'Wolbachia endosymbiont of Pineus armandicola','species'),(1078279,953,'Wolbachia endosymbiont of Moritziella castaneivora','species'),(1078280,953,'Wolbachia endosymbiont of Aiceona himalaica','species'),(1078281,953,'Wolbachia endosymbiont of Anoecia fulviabdominalis','species'),(1078282,953,'Wolbachia endosymbiont of Eriosoma lanigerum','species'),(1078283,953,'Wolbachia endosymbiont of Schlechtendalia chinensis','species'),(1078284,953,'Wolbachia endosymbiont of Prociphilus pini','species'),(1078285,953,'Wolbachia endosymbiont of Tetraneura sp.','species'),(1078286,953,'Wolbachia endosymbiont of Prociphilus ligustrifoliae','species'),(1078287,953,'Wolbachia endosymbiont of Epipemphigus sp.','species'),(1078288,953,'Wolbachia endosymbiont of Pemphigus matsumurai','species'),(1078289,953,'Wolbachia endosymbiont of Pemphigus immunis','species'),(1078290,953,'Wolbachia endosymbiont of Aphis craccivora','species'),(1078291,953,'Wolbachia endosymbiont of Cavariella salicicola','species'),(1078292,953,'Wolbachia endosymbiont of Aphis rumicis','species'),(1078293,953,'Wolbachia endosymbiont of Aphis cytisorum','species'),(1078294,953,'Wolbachia endosymbiont of Toxoptera citricida','species'),(1078295,953,'Wolbachia endosymbiont of Tuberocephalus askurae','species'),(1078296,953,'Wolbachia endosymbiont of Lipaphis erysimi','species'),(1078297,953,'Wolbachia endosymbiont of Aphis glycines','species'),(1078298,953,'Wolbachia endosymbiont of Aphis fabae','species'),(1078299,953,'Wolbachia endosymbiont of Brevicoryne brassicae','species'),(1078300,953,'Wolbachia endosymbiont of Myzus persicae','species'),(1078301,953,'Wolbachia endosymbiont of Melanaphis sacchari','species'),(1078302,953,'Wolbachia endosymbiont of Aphis nerii','species'),(1078303,953,'Wolbachia endosymbiont of Schizaphis graminum','species'),(1078304,953,'Wolbachia endosymbiont of Aphis kurosawai','species'),(1078305,953,'Wolbachia endosymbiont of Rhopalosiphum maidis','species'),(1078306,953,'Wolbachia endosymbiont of Brachyunguis convolvulisucta','species'),(1078307,953,'Wolbachia endosymbiont of Rhopalosiphum padi','species'),(1078308,953,'Wolbachia endosymbiont of Masumuraja formosana','species'),(1078309,953,'Wolbachia endosymbiont of Aphis gossypii','species'),(1078310,953,'Wolbachia endosymbiont of Toxoptera odinae','species'),(1078311,953,'Wolbachia endosymbiont of Acyrthosiphon pisum','species'),(1078312,953,'Wolbachia endosymbiont of Uroleucon gobonis','species'),(1078313,953,'Wolbachia endosymbiont of Astegopteryx bambusifoliae','species'),(1078314,953,'Wolbachia endosymbiont of Cerataphis bambusifoliae','species'),(1078315,953,'Wolbachia endosymbiont of Ceratovacuna silvestrii','species'),(1078316,953,'Wolbachia endosymbiont of Euthoracaphis oligostricha','species'),(1078317,953,'Wolbachia endosymbiont of Hormaphis betulae','species'),(1078318,953,'Wolbachia endosymbiont of Ceratovacuna uscare','species'),(1078319,953,'Wolbachia endosymbiont of Stomaphis sinisalicis','species'),(1078320,953,'Wolbachia endosymbiont of Lachnus tropicalis','species'),(1078321,953,'Wolbachia endosymbiont of Tuberolachnus salignus','species'),(1078322,953,'Wolbachia endosymbiont of Cinara pinea','species'),(1078323,953,'Wolbachia endosymbiont of Eulachnus pinitabulaeformis','species'),(1078324,953,'Wolbachia endosymbiont of Schizolachnus orientalis','species'),(1078325,953,'Wolbachia endosymbiont of Phloeomyzus passerinii','species'),(1078326,953,'Wolbachia endosymbiont of Schoutedenia ralumensis','species'),(1078327,953,'Wolbachia endosymbiont of Greenidea cayratiae','species'),(1078328,953,'Wolbachia endosymbiont of Cervaphis quercus','species'),(1078329,953,'Wolbachia endosymbiont of Sinochaitophorus maoi','species'),(1078330,953,'Wolbachia endosymbiont of Betulaphis pelei','species'),(1078331,953,'Wolbachia endosymbiont of Betacallis querciphaga','species'),(1078332,953,'Wolbachia endosymbiont of Neophyllaphis podocarpi','species'),(1078333,953,'Wolbachia endosymbiont of Chromaphis hirsutustibis','species'),(1078334,953,'Wolbachia endosymbiont of Clethrobius dryobius','species'),(1078335,953,'Wolbachia endosymbiont of Chaitophorus saliniger','species'),(1078336,953,'Wolbachia endosymbiont of Periphyllus koelreuteriae','species'),(1078337,953,'Wolbachia endosymbiont of Kurisakia onigurumii','species'),(1078338,953,'Wolbachia endosymbiont of Mindarus keteleerifoliae','species'),(1078339,953,'Wolbachia endosymbiont of Mindarus japonicus','species'),(1078340,2747,'Carnobacterium sp. A2S10L14','species'),(1078341,547,'Enterobacter sp. NB120','species'),(1078342,28453,'Sphingobacterium sp. NB118','species'),(1078343,1279,'Staphylococcus sp. NB117','species'),(1078344,1279,'Staphylococcus sp. NB123','species'),(1078345,1279,'Staphylococcus sp. NB58','species'),(1078346,40415,'Antrodia sp. PRM 899296','species'),(1078347,42741,'Ceriporiopsis sp. PRM 899297','species'),(1078348,42741,'Ceriporiopsis sp. JV0509/52','species'),(1078349,42741,'Ceriporiopsis sp. PRM 899300','species'),(1078350,42741,'Ceriporiopsis sp. JV0904/46','species'),(1078351,175855,'Fuscoporia sp. PRM915982','species'),(1078352,83251,'Skeletocutis sp. PRM 899301','species'),(1078353,40415,'Antrodia sandaliae','species'),(1078354,286,'Pseudomonas sp. GUGO','species'),(1078355,286,'Pseudomonas sp. MIACH','species'),(1078356,286,'Pseudomonas sp. RW09-C1','species'),(1078357,286,'Pseudomonas sp. RW09-C10a','species'),(1078358,286,'Pseudomonas sp. RW09-C10b','species'),(1078359,286,'Pseudomonas sp. RW09-C11','species'),(1078360,286,'Pseudomonas sp. RW09-C12','species'),(1078361,286,'Pseudomonas sp. RW09-C13','species'),(1078362,286,'Pseudomonas sp. RW09-C14','species'),(1078363,286,'Pseudomonas sp. RW09-C15','species'),(1078364,286,'Pseudomonas sp. RW09-C16','species'),(1078365,286,'Pseudomonas sp. RW09-C17','species'),(1078366,286,'Pseudomonas sp. RW09-C18','species'),(1078367,286,'Pseudomonas sp. RW09-C19','species'),(1078368,286,'Pseudomonas sp. RW09-C2','species'),(1078369,286,'Pseudomonas sp. RW09-C20','species'),(1078370,286,'Pseudomonas sp. RW09-C21','species'),(1078371,286,'Pseudomonas sp. RW09-C22','species'),(1078372,286,'Pseudomonas sp. RW09-C23','species'),(1078373,286,'Pseudomonas sp. RW09-C24','species'),(1078374,286,'Pseudomonas sp. RW09-C25','species'),(1078375,286,'Pseudomonas sp. RW09-C26','species'),(1078376,286,'Pseudomonas sp. RW09-C27','species'),(1078377,286,'Pseudomonas sp. RW09-C28','species'),(1078378,286,'Pseudomonas sp. RW09-C29','species'),(1078379,286,'Pseudomonas sp. RW09-C3','species'),(1078380,286,'Pseudomonas sp. RW09-C30','species'),(1078381,286,'Pseudomonas sp. RW09-C31','species'),(1078382,286,'Pseudomonas sp. RW09-C32','species'),(1078383,286,'Pseudomonas sp. RW09-C33','species'),(1078384,286,'Pseudomonas sp. RW09-C34','species'),(1078385,286,'Pseudomonas sp. RW09-C4','species'),(1078386,286,'Pseudomonas sp. RW09-C5','species'),(1078387,286,'Pseudomonas sp. RW09-C6','species'),(1078388,286,'Pseudomonas sp. RW09-C7','species'),(1078389,286,'Pseudomonas sp. RW09-C8','species'),(1078390,286,'Pseudomonas sp. RW09-C9','species'),(1078391,154116,'Georgenia sp. MMS','species'),(1078392,416916,'Aggregatibacter sp. CCUG 36139','species'),(1078393,724,'Haemophilus sp. HK 1178','species'),(1078394,724,'Haemophilus sp. HK 1193','species'),(1078395,724,'Haemophilus sp. HK 2148','species'),(1078396,724,'Haemophilus sp. PN137','species'),(1078397,1386,'Bacillus sp. R-126','species'),(1078398,1386,'Bacillus sp. R-93','species'),(1078399,528,'Ochrobactrum sp. R-75','species'),(1078400,33882,'Microbacterium sp. R-165','species'),(1078401,114728,'Influenza A virus (A/duck/Zhejiang/0224-6/2011(H1N2))','no rank'),(1078402,114728,'Influenza A virus (A/duck/Zhejiang/0607-13/2011(H1N2))','no rank'),(1078403,286279,'Influenza A virus (A/duck/Zhejiang/0611-8/2011(H1N3))','no rank'),(1078404,286279,'Influenza A virus (A/duck/Zhejiang/0611-17/2011(H1N3))','no rank'),(1078405,1883,'Streptomyces sp. Z13','species'),(1078406,1883,'Streptomyces sp. Z14','species'),(1078407,1883,'Streptomyces sp. Z5','species'),(1078408,1041412,'Stylodipus andrewsi','species'),(1078409,3082,'Chloroidium saccharophila var. saccharophila','varietas'),(1078410,114055,'Chlorella sp. KMMCC C-10','species'),(1078411,114055,'Chlorella sp. KMMCC C-138','species'),(1078412,114055,'Chlorella sp. KMMCC C-139','species'),(1078413,114055,'Chlorella sp. KMMCC C-140','species'),(1078414,114055,'Chlorella sp. KMMCC C-141','species'),(1078415,114055,'Chlorella sp. KMMCC C-143','species'),(1078416,114055,'Chlorella sp. KMMCC C-145','species'),(1078417,114055,'Chlorella sp. KMMCC C-150','species'),(1078418,114055,'Chlorella sp. KMMCC C-156','species'),(1078419,114055,'Chlorella sp. KMMCC C-205','species'),(1078420,114055,'Chlorella sp. KMMCC C-210','species'),(1078421,114055,'Chlorella sp. KMMCC C-214','species'),(1078422,114055,'Chlorella sp. KMMCC C-22','species'),(1078423,114055,'Chlorella sp. KMMCC C-222','species'),(1078424,114055,'Chlorella sp. KMMCC C-228','species'),(1078425,114055,'Chlorella sp. KMMCC C-231','species'),(1078426,114055,'Chlorella sp. KMMCC C-236','species'),(1078427,114055,'Chlorella sp. KMMCC C-237','species'),(1078428,114055,'Chlorella sp. KMMCC C-243','species'),(1078429,114055,'Chlorella sp. KMMCC C-278','species'),(1078430,114055,'Chlorella sp. KMMCC C-62','species'),(1078431,114055,'Chlorella sp. KMMCC C-90','species'),(1078432,114055,'Chlorella sp. KMMCC EC-12','species'),(1078433,114055,'Chlorella sp. KMMCC EC-35','species'),(1078434,114055,'Chlorella sp. KMMCC EC-4','species'),(1078435,114055,'Chlorella sp. KMMCC EC23','species'),(1078436,114055,'Chlorella sp. KMMCC FC-176','species'),(1078437,114055,'Chlorella sp. KMMCC FC-26','species'),(1078438,114055,'Chlorella sp. KMMCC FC-30','species'),(1078439,114055,'Chlorella sp. KMMCC FC-44','species'),(1078440,114055,'Chlorella sp. KMMCC FC-58','species'),(1078441,114055,'Chlorella sp. KMMCC FC-73','species'),(1078442,13474,'Cylindrocarpon sp. Cyl3','species'),(1078443,140106,'Neonectria sp. Cyl1','species'),(1078444,140106,'Neonectria sp. Cyl9','species'),(1078445,114727,'Influenza A virus (A/Hokkaido/T1/2009(H1N1))','no rank'),(1078446,114727,'Influenza A virus (A/Hokkaido/T2/2009(H1N1))','no rank'),(1078447,114727,'Influenza A virus (A/Hokkaido/T4/2009(H1N1))','no rank'),(1078448,114727,'Influenza A virus (A/Hokkaido/T8/2009(H1N1))','no rank'),(1078449,114727,'Influenza A virus (A/Hokkaido/T15/2009(H1N1))','no rank'),(1078450,114727,'Influenza A virus (A/Hokkaido/T12/2009(H1N1))','no rank'),(1078451,114727,'Influenza A virus (A/Hokkaido/T14/2009(H1N1))','no rank'),(1078452,114727,'Influenza A virus (A/Hokkaido/T16/2009(H1N1))','no rank'),(1078453,114727,'Influenza A virus (A/Hokkaido/T21/2009(H1N1))','no rank'),(1078454,114727,'Influenza A virus (A/Hokkaido/T23/2009(H1N1))','no rank'),(1078455,114727,'Influenza A virus (A/Hokkaido/T38/2009(H1N1))','no rank'),(1078456,114727,'Influenza A virus (A/Hokkaido/T43/2009(H1N1))','no rank'),(1078457,114727,'Influenza A virus (A/Hokkaido/T48/2009(H1N1))','no rank'),(1078458,114727,'Influenza A virus (A/Hokkaido/T49/2009(H1N1))','no rank'),(1078459,114727,'Influenza A virus (A/Hokkaido/T52/2009(H1N1))','no rank'),(1078460,114727,'Influenza A virus (A/Hokkaido/T54/2009(H1N1))','no rank'),(1078461,114727,'Influenza A virus (A/Hokkaido/T65/2009(H1N1))','no rank'),(1078462,114727,'Influenza A virus (A/Hokkaido/T71/2009(H1N1))','no rank'),(1078463,331971,'Thalassobacillus sp. 2005','species'),(1078464,287,'Pseudomonas aeruginosa NCMG1179','no rank'),(1078465,91051,'Durvillaea sp. CIF-2011','species'),(1078466,374,'Bradyrhizobium sp. CCBAU 23010','species'),(1078467,374,'Bradyrhizobium sp. CCBAU 41134','species'),(1078468,374,'Bradyrhizobium sp. CCBAU 51317','species'),(1078469,122612,'Sphingomonadaceae bacterium 585','species'),(1078470,13103,'Lampetra sp. DB-2011','species'),(1078471,265976,'Serinicoccus profundi','species'),(1078472,56156,'Mucorales sp. AH-1999a','species'),(1078473,56156,'Mucorales sp. AH-1999b','species'),(1078474,30075,'Triatoma breyeri','species'),(1078475,743714,'Orbus sp. C7','species'),(1078476,28639,'Tetraponera manangotra','species'),(1078477,105426,'actinomycete T-01','species'),(1078478,81945,'Pilobolus pullus','species'),(1078479,85632,'Tephrosia witches\'-broom phytoplasma','species'),(1078480,724,'Haemophilus sputorum','species'),(1078483,1078480,'Haemophilus sputorum HK 2154','no rank'),(1078488,5399,'Agrocybe salicacicola','species'),(1078489,105135,'Anaeromyces sp. NRFI-10','species'),(1078490,105135,'Anaeromyces sp. NRFI-12','species'),(1078491,105135,'Anaeromyces sp. NRFI-2','species'),(1078492,105135,'Anaeromyces sp. NRFI-20','species'),(1078493,105135,'Anaeromyces sp. NRFI-4','species'),(1078494,105135,'Anaeromyces sp. NRFI-6','species'),(1078495,105135,'Anaeromyces sp. NRFI-8','species'),(1078496,105135,'Anaeromyces sp. NRFI-9','species'),(1078497,37163,'Orpinomyces sp. NRFI-1','species'),(1078498,37163,'Orpinomyces sp. NRFI-13','species'),(1078499,37163,'Orpinomyces sp. NRFI-17','species'),(1078500,37163,'Orpinomyces sp. NRFI-18','species'),(1078501,37163,'Orpinomyces sp. NRFI-3','species'),(1078502,37163,'Orpinomyces sp. NRFI-7','species'),(1078503,55858,'Mancinella capensis','species'),(1078504,39476,'Thaisella','genus'),(1078505,44249,'Paenibacillus sp. HGH0039','species'),(1078506,52924,'Thais callaoensis','species'),(1078507,500099,'Drupa aperta','species'),(1078508,1079955,'Menathais bimaculata','species'),(1078509,508946,'Pascula lefevreiana','species'),(1078510,508940,'Morula chrysostoma','species'),(1078511,508946,'Pascula darrosensis','species'),(1078512,693207,'Purpura persica','species'),(1078513,55522,'Reishia jubilaea','species'),(1078515,52924,'Thais armigera','species'),(1078516,51626,'Nucella castanea','species'),(1078517,52924,'Thais lacera','species'),(1078518,52924,'Thais rufotincta','species'),(1078519,52924,'Thais sacella','species'),(1078520,52924,'Thais wutingi','species'),(1078521,1078504,'Thaisella chocolata','species'),(1078522,500099,'Drupa albolabris','species'),(1078523,500099,'Drupa clathrata','species'),(1078524,500099,'Drupa elegans','species'),(1078525,508981,'Drupa ricinus lischkei','subspecies'),(1078526,500099,'Drupa rubusidaeus','species'),(1078527,500099,'Drupa speciosa','species'),(1078528,508940,'Morula aspera','species'),(1078529,508940,'Morula biconica','species'),(1078530,508940,'Morula coronata','species'),(1078531,508940,'Morula echinata','species'),(1078532,508940,'Morula japonica','species'),(1078533,508940,'Morula nodicostata','species'),(1078534,508940,'Morula nodulosa','species'),(1078535,508940,'Morula parva','species'),(1078536,508940,'Morula striata','species'),(1078537,508940,'Morula uva','species'),(1078538,508940,'Morula zebrina','species'),(1078539,508946,'Pascula muricata','species'),(1078540,508946,'Pascula submissa','species'),(1078541,744045,'Semiricinula muricina','species'),(1078542,744045,'Semiricinula muricoides','species'),(1078543,744045,'Semiricinula squamosa','species'),(1078544,134470,'Stramonita brasiliensis','species'),(1078545,1078504,'Thaisella kiosquiformis','species'),(1078546,500099,'Drupa sp. NHMUK 20100164.2','species'),(1078547,500099,'Drupa sp. NHMUK 20100164.3','species'),(1078548,500099,'Drupa sp. NHMUK 20100164.4','species'),(1078549,500099,'Drupa sp. NHMUK 20100165.2','species'),(1078550,39476,'Cymia','genus'),(1078551,1078550,'Cymia tectum','species'),(1078552,39476,'Cytharomorula','genus'),(1078553,1078552,'Cytharomorula grayi','species'),(1078554,1078552,'Cytharomorula paucimaculata','species'),(1078555,1078552,'Cytharomorula pinguis','species'),(1078556,1078552,'Cytharomorula springsteeni','species'),(1078557,1078552,'Cytharomorula vexillum','species'),(1078558,39476,'Lataxiena','genus'),(1078559,1078558,'Lataxiena fimbriata','species'),(1078560,39476,'Neothais','genus'),(1078561,1078560,'Neothais harpa','species'),(1078562,39476,'Phrygiomurex','genus'),(1078563,1078562,'Phrygiomurex sculptilis','species'),(1078564,39476,'Pinaxia','genus'),(1078565,1078564,'Pinaxia coronata','species'),(1078566,1078564,'Pinaxia versicolor','species'),(1078567,39476,'Spinidrupa','genus'),(1078568,1078567,'Spinidrupa euracantha','species'),(1078569,1078567,'Spinidrupa infans','species'),(1078570,39476,'Trachypollia','genus'),(1078571,1078570,'Trachypollia lugubris','species'),(1078572,39476,'Vexilla','genus'),(1078573,1078572,'Vexilla taeniata','species'),(1078574,1078572,'Vexilla vexillum','species'),(1078575,39476,'Orania','genus'),(1078576,39476,'Tribulus','genus'),(1078577,1079954,'Bedevina birileffi','species'),(1078578,744045,'Semiricinula nodosa','species'),(1078579,1078575,'Orania bimucronata','species'),(1078580,1078575,'Orania fischeriana','species'),(1078581,1078575,'Orania gaskelli','species'),(1078582,1078575,'Orania mixta','species'),(1078583,1078575,'Orania ornamentata','species'),(1078584,1078575,'Orania pacifica','species'),(1078585,1078575,'Orania rosea','species'),(1078586,1078575,'Orania serotina','species'),(1078587,1078576,'Tribulus planospira','species'),(1078588,220482,'Cakile arabica','species'),(1078589,220482,'Cakile arctica','species'),(1078590,220482,'Cakile constricta','species'),(1078591,663982,'Didesmus aegyptius','species'),(1078592,308316,'Erucaria cakiloidea','species'),(1078593,308316,'Erucaria erucarioides','species'),(1078594,308316,'Erucaria microcarpa','species'),(1078595,308316,'Erucaria ollivieri','species'),(1078596,308316,'Erucaria pinnata','species'),(1078597,109153,'Erucastrum cardaminoides','species'),(1078598,109153,'Erucastrum elatum','species'),(1078600,40685,'Salix japonica','species'),(1078601,1883,'Streptomyces sp. Q1','species'),(1078602,1883,'Streptomyces sp. Q5','species'),(1078603,1883,'Streptomyces sp. Q20','species'),(1078604,1883,'Streptomyces sp. HF-0','species'),(1078605,1883,'Streptomyces sp. HF-2','species'),(1078606,1883,'Streptomyces sp. HF-23','species'),(1078607,1883,'Streptomyces sp. HF-36','species'),(1078608,1883,'Streptomyces sp. HF-9','species'),(1078609,484508,'Ornithinibacillus sp. PS3(2011)','species'),(1078610,1386,'Bacillus sp. RE1(2011)','species'),(1078611,1386,'Bacillus sp. RE2(2011)','species'),(1078612,1386,'Bacillus sp. RE4(2011)','species'),(1078613,1386,'Bacillus sp. RE6(2011)','species'),(1078614,400634,'Lysinibacillus sp. RE7(2011)','species'),(1078615,1386,'Bacillus sp. PS1(2011)','species'),(1078616,1386,'Bacillus sp. PS2(2011)','species'),(1078617,1386,'Bacillus sp. PS5(2011)','species'),(1078618,1386,'Bacillus sp. S1(2011)','species'),(1078619,1386,'Bacillus sp. S3(2011)','species'),(1078620,49928,'bacterium MK-T4','species'),(1078621,49928,'bacterium MK-T5','species'),(1078642,68287,'Mesorhizobium sp. ORS 3652','species'),(1078643,68287,'Mesorhizobium sp. ORS 3653','species'),(1078644,68287,'Mesorhizobium sp. ORS 3654','species'),(1078645,68287,'Mesorhizobium sp. ORS 3655','species'),(1078646,68287,'Mesorhizobium sp. ORS 3656','species'),(1078647,68287,'Mesorhizobium sp. ORS 3657','species'),(1078648,68287,'Mesorhizobium sp. ORS 3658','species'),(1078649,68287,'Mesorhizobium sp. ORS 3659','species'),(1078650,68287,'Mesorhizobium sp. ORS 3660','species'),(1078651,68287,'Mesorhizobium sp. ORS 3663','species'),(1078652,68287,'Mesorhizobium sp. ORS 3664','species'),(1078653,68287,'Mesorhizobium sp. ORS 3665','species'),(1078654,68287,'Mesorhizobium sp. ORS 3667','species'),(1078655,68287,'Mesorhizobium sp. ORS 3670','species'),(1078656,68287,'Mesorhizobium sp. ORS 3671','species'),(1078657,68287,'Mesorhizobium sp. ORS 3672','species'),(1078658,68287,'Mesorhizobium sp. ORS 3673','species'),(1078659,68287,'Mesorhizobium sp. ORS 3674','species'),(1078660,68287,'Mesorhizobium sp. ORS 3675','species'),(1078661,68287,'Mesorhizobium sp. ORS 3676','species'),(1078662,68287,'Mesorhizobium sp. ORS 3677','species'),(1078663,68287,'Mesorhizobium sp. ORS 3678','species'),(1078664,68287,'Mesorhizobium sp. ORS 3679','species'),(1078665,68287,'Mesorhizobium sp. ORS 3680','species'),(1078666,28105,'Sinorhizobium sp. ORS 3661','species'),(1078667,28105,'Sinorhizobium sp. ORS 3666','species'),(1078668,114727,'Influenza A virus (A/Ankara/01/2010(H1N1))','no rank'),(1078669,114727,'Influenza A virus (A/Ankara/02/2010(H1N1))','no rank'),(1078670,544,'Citrobacter sp. XS-1','species'),(1078671,102793,'Influenza A virus (A/chicken/Nepal/105/2010(H5N1))','no rank'),(1078672,102793,'Influenza A virus (A/chicken/Nepal/111/2010(H5N1))','no rank'),(1078673,102793,'Influenza A virus (A/chicken/Nepal/115/2010(H5N1))','no rank'),(1078674,102793,'Influenza A virus (A/chicken/Nepal/2-53/2010(H5N1))','no rank'),(1078675,102793,'Influenza A virus (A/chicken/Nepal/5-1cl/2010(H5N1))','no rank'),(1078676,102793,'Influenza A virus (A/chicken/Nepal/81/2010(H5N1))','no rank'),(1078677,102793,'Influenza A virus (A/chicken/Nepal/A135/2010(H5N1))','no rank'),(1078678,102793,'Influenza A virus (A/chicken/Nepal/A136/2010(H5N1))','no rank'),(1078679,102793,'Influenza A virus (A/duck/Nepal/DTS22/2010(H5N1))','no rank'),(1078680,102793,'Influenza A virus (A/duck/Nepal/DTS24/2010(H5N1))','no rank'),(1078681,102793,'Influenza A virus (A/duck/Nepal/PTS58/2010(H5N1))','no rank'),(1078682,102793,'Influenza A virus (A/duck/Nepal/PTS60/2010(H5N1))','no rank'),(1078683,106591,'Ensifer sp. AC01b','species'),(1078684,106591,'Ensifer sp. AC01c1','species'),(1078685,106591,'Ensifer sp. AC01c2','species'),(1078686,106591,'Ensifer sp. AC01d1','species'),(1078687,106591,'Ensifer sp. AC01d2','species'),(1078688,106591,'Ensifer sp. AC01e','species'),(1078689,106591,'Ensifer sp. AC07a','species'),(1078690,106591,'Ensifer sp. AC07b1','species'),(1078691,106591,'Ensifer sp. AC07b2','species'),(1078692,106591,'Ensifer sp. AC07c','species'),(1078693,106591,'Ensifer sp. AC07e','species'),(1078694,106591,'Ensifer sp. AC08a1','species'),(1078695,106591,'Ensifer sp. AC08a2','species'),(1078696,106591,'Ensifer sp. AC08e','species'),(1078697,106591,'Ensifer sp. AC10a1','species'),(1078698,106591,'Ensifer sp. AC10a2','species'),(1078699,106591,'Ensifer sp. AC10d','species'),(1078700,106591,'Ensifer sp. AC11d','species'),(1078701,106591,'Ensifer sp. AC14c','species'),(1078702,106591,'Ensifer sp. AC14d','species'),(1078703,106591,'Ensifer sp. AC16a','species'),(1078704,106591,'Ensifer sp. AC16b1','species'),(1078705,106591,'Ensifer sp. AC16b2','species'),(1078706,106591,'Ensifer sp. AC16c','species'),(1078707,106591,'Ensifer sp. AC17a','species'),(1078708,106591,'Ensifer sp. AC17b','species'),(1078709,106591,'Ensifer sp. AC17c','species'),(1078710,106591,'Ensifer sp. AC17d','species'),(1078711,106591,'Ensifer sp. AC17e1','species'),(1078712,106591,'Ensifer sp. AC17e2','species'),(1078713,106591,'Ensifer sp. AC18a','species'),(1078714,106591,'Ensifer sp. AC19a','species'),(1078715,106591,'Ensifer sp. AC19e','species'),(1078716,106591,'Ensifer sp. AC20b','species'),(1078717,106591,'Ensifer sp. AC21c1','species'),(1078718,106591,'Ensifer sp. AC22c','species'),(1078719,106591,'Ensifer sp. AC22d','species'),(1078720,106591,'Ensifer sp. AC22e','species'),(1078721,106591,'Ensifer sp. AC24d1','species'),(1078722,106591,'Ensifer sp. AC24d2','species'),(1078723,106591,'Ensifer sp. AC25a','species'),(1078724,106591,'Ensifer sp. AC25b','species'),(1078725,106591,'Ensifer sp. AC25c','species'),(1078726,106591,'Ensifer sp. AC25d','species'),(1078727,106591,'Ensifer sp. AC25e','species'),(1078728,106591,'Ensifer sp. AC27a1','species'),(1078729,106591,'Ensifer sp. AC27a2','species'),(1078730,106591,'Ensifer sp. AC27a3','species'),(1078731,106591,'Ensifer sp. AC27c','species'),(1078732,106591,'Ensifer sp. AC27d1','species'),(1078733,106591,'Ensifer sp. AC27d2','species'),(1078734,106591,'Ensifer sp. AC27e','species'),(1078735,106591,'Ensifer sp. AC28a','species'),(1078736,106591,'Ensifer sp. AC28d1','species'),(1078737,106591,'Ensifer sp. AC38b1','species'),(1078738,106591,'Ensifer sp. AC38b2','species'),(1078739,106591,'Ensifer sp. AC38d1','species'),(1078740,106591,'Ensifer sp. AC38d2','species'),(1078741,106591,'Ensifer sp. AC40a','species'),(1078742,106591,'Ensifer sp. AC47a','species'),(1078743,106591,'Ensifer sp. AC47b','species'),(1078744,106591,'Ensifer sp. AC47c','species'),(1078745,106591,'Ensifer sp. AC47d','species'),(1078746,106591,'Ensifer sp. AC50a','species'),(1078747,106591,'Ensifer sp. AC50e','species'),(1078748,106591,'Ensifer sp. AC52a1','species'),(1078749,106591,'Ensifer sp. AC52a2','species'),(1078750,106591,'Ensifer sp. AC52b','species'),(1078751,106591,'Ensifer sp. AC52c','species'),(1078752,106591,'Ensifer sp. AC52d','species'),(1078753,106591,'Ensifer sp. AC52e','species'),(1078754,120831,'Dyadobacter sp. R-S7-29','species'),(1078755,1386,'Bacillus sp. MK-T1','species'),(1078756,1279,'Staphylococcus sp. MK-T2','species'),(1078757,1279,'Staphylococcus sp. MK-T3','species'),(1078758,1279,'Staphylococcus sp. MK-T6','species'),(1078759,1279,'Staphylococcus sp. MK-T7','species'),(1078760,1279,'Staphylococcus sp. MK-T9','species'),(1078761,1883,'Streptomyces sp. NPA1','species'),(1078762,1883,'Streptomyces sp. mob13','species'),(1078763,1773,'Mycobacterium tuberculosis NCGM2209','no rank'),(1078764,1716,'Corynebacterium sp. HFH0082','species'),(1078765,766733,'Scheffersomyces sp. UFMG-HDM26.3','species'),(1078766,507,'Alcaligenes sp. RZS 4','species'),(1078767,28056,'Jishengella','genus'),(1078768,47081,'Melilotus dentatus','species'),(1078773,80842,'Herbaspirillum rubrisubalbicans M1','no rank'),(1078774,547,'Enterobacter sp. CAY06','species'),(1078775,59202,'Salmonella enterica subsp. salamae str. 3588/07','no rank'),(1078776,859224,'Peucedanum harry-smithii var. grande','varietas'),(1078777,859224,'Peucedanum harry-smithii var. subglabrum','varietas'),(1078778,22,'Shewanella sp. HRCR_01','species'),(1078779,22,'Shewanella sp. HRCR_02','species'),(1078780,22,'Shewanella sp. HRCR_03','species'),(1078781,22,'Shewanella sp. HRCR_04','species'),(1078782,22,'Shewanella sp. HRCR_05','species'),(1078784,22,'Shewanella sp. HRCR_07','species'),(1078785,22,'Shewanella sp. HRCR_09','species'),(1078786,22,'Shewanella sp. HRCR_10','species'),(1078787,22,'Shewanella sp. HRCR_11','species'),(1078788,22,'Shewanella sp. HRCR_12','species'),(1078789,22,'Shewanella sp. HRCR_13','species'),(1078790,22,'Shewanella sp. HRCR_14','species'),(1078791,22,'Shewanella sp. HRCR_15','species'),(1078792,22,'Shewanella sp. HRCR_18','species'),(1078793,22,'Shewanella sp. HRCR_19','species'),(1078794,22,'Shewanella sp. HRCR_20','species'),(1078795,22,'Shewanella sp. HRCR_21','species'),(1078796,22,'Shewanella sp. HRCR_22','species'),(1078797,22,'Shewanella sp. HRCR_23','species'),(1078798,22,'Shewanella sp. HRCR_24','species'),(1078799,22,'Shewanella sp. HRCR_25','species'),(1078800,22,'Shewanella sp. HRCR_26','species'),(1078801,49442,'Rhinolophus celebensis','species'),(1078802,49442,'Rhinolophus virgo','species'),(1078804,49442,'Rhinolophus inops','species'),(1078805,695747,'Arcte coerula','species'),(1078806,56583,'Dasychira pseudabietis','species'),(1078807,259328,'Glyphodes perspectalis','species'),(1078808,119287,'Sphinx morio','species'),(1078809,56362,'Acronicta major','species'),(1078810,207257,'Adoretus tenuimaculatus','species'),(1078811,705747,'Anomis commoda','species'),(1078812,705747,'Anomis mesogona','species'),(1078813,319798,'Euproctis subflava','species'),(1078814,704539,'Monema flavescens','species'),(1078815,695183,'Spilarctia subcarnea','species'),(1078816,214384,'Xylena formosa','species'),(1078817,49442,'Rhinolophus sp. LEP-2011','species'),(1078818,299346,'Locastra','genus'),(1078819,41021,'Endoclyta','genus'),(1078820,49442,'Rhinolophus inops/arcuatus','species'),(1078821,39812,'Sipalinus','genus'),(1078822,1078819,'Endoclyta excrescens','species'),(1078823,1078818,'Locastra muscosalis','species'),(1078824,1078821,'Sipalinus gigas','species'),(1078825,49442,'Rhinolophus inops/subrufus','species'),(1078826,49442,'Rhinolophus subrufus/arcuatus','species'),(1078827,318540,'Arcella gibbosa','species'),(1078828,318540,'Arcella mitrata','species'),(1078829,204434,'Telmatobacter','genus'),(1078830,204434,'Acidicapsa','genus'),(1078832,318517,'Cryptodifflugiidae','family'),(1078833,1078832,'Cryptodifflugia','no rank'),(1078836,1078833,'Cryptodifflugia operculata','species'),(1078837,58706,'Sisyrinchium marchioides','species'),(1078839,58706,'Sisyrinchium macranthum','species'),(1078842,58706,'Sisyrinchium burchellii','species'),(1078845,1078830,'Acidicapsa sp. CE1','species'),(1078846,645578,'Methylovulum miyakonense HT12','no rank'),(1078847,313555,'Goceviidae','family'),(1078848,1078847,'Gocevia','genus'),(1078849,1078848,'Gocevia fonbrunei','species'),(1078850,34451,'Cortinarius mirandus','species'),(1078851,555369,'Pyxidicula','genus'),(1078852,1078851,'Pyxidicula operculata','species'),(1078854,34451,'Cortinarius sommerfeltii','species'),(1078855,34451,'Cortinarius fervidus','species'),(1078856,318540,'Arcella discoides','species'),(1078857,34451,'Cortinarius rubrosanguineus','species'),(1078858,34451,'Cortinarius cruentus','species'),(1078859,34451,'Cortinarius puniceus','species'),(1078860,204434,'Bryocella','genus'),(1078861,304759,'Cortinarius sanguineus var. aurantiovaginatus','varietas'),(1078863,554915,'Stereomyxa','genus'),(1078864,1078863,'Stereomyxa ramosa','species'),(1078865,34451,'Cortinarius sp. \'vitiosus\'','species'),(1078867,42452,'Eukaryota sp. JRG-2011','species'),(1078868,242544,'Thecamoeba sp. JRG-2011','species'),(1078869,71950,'Psilocybe antioquiensis','species'),(1078870,104351,'Crepidotus sp. VR-2011','species'),(1078871,5506,'Fusarium sp. E9404a','species'),(1078872,5506,'Fusarium sp. E9409a','species'),(1078873,153036,'Helotiaceae sp. SB9452a','species'),(1078874,92862,'Pleosporales sp. E9404c','species'),(1078875,92862,'Pleosporales sp. E9404e','species'),(1078876,798144,'Pyrenochaetopsis sp. SB9456a','species'),(1078877,311780,'Paecilomyces sp. E9430c','species'),(1078879,473604,'Turridrupa sp. MW-2011','species'),(1078880,34444,'Lactarius areolatus','species'),(1078881,682366,'Eutropiichthys murius','species'),(1078882,34444,'Lactarius strigosipes','species'),(1078883,128512,'Zonulispira','genus'),(1078884,1078883,'Zonulispira sp. MW-2011','species'),(1078885,227453,'Nilssonia nigricans','species'),(1078886,112074,'Acidobacteriaceae bacterium C27','species'),(1078887,112074,'Acidobacteriaceae bacterium K5','species'),(1078888,341384,'Prodrasterius brahminus','species'),(1078889,341376,'Priopus pulchellus','species'),(1078890,185570,'Melanotus sp. ZM-2011','species'),(1078891,341356,'Orthostethus sp. ZM-2011','species'),(1078892,341381,'Procraerus sp. ZM-2011','species'),(1078893,341384,'Prodrasterius sp. ZM-2011','species'),(1078894,341392,'Quasimus sp. ZM-2011','species'),(1078895,341401,'Selatosomus sp. ZM-2011','species'),(1078896,116139,'Subathous','genus'),(1078897,1078896,'Subathous sp. ZM-2011','species'),(1078898,486104,'Goneplax','genus'),(1078899,1078898,'Goneplax rhomboides','species'),(1078900,6104,'Actinia bermudensis','species'),(1078902,42822,'Phymactis','genus'),(1078903,1078902,'Phymactis papillosa','species'),(1078904,651142,'Candidatus Nitrosotalea','genus'),(1078905,1078904,'Candidatus Nitrosotalea devanaterra','species'),(1078906,568388,'environmental samples','no rank'),(1078907,1078906,'uncultured Singularimonas sp.','species'),(1078908,5583,'Exophiala sp. SDH-2005','species'),(1078909,92898,'Chaetosphaeria sp. E9430e','species'),(1078919,126359,'Chionanthus sp. DH-2011','species'),(1078920,55182,'Forsythia sp. DH-2011','species'),(1078921,38871,'Fraxinus sp. DH-2011','species'),(1078922,4147,'Jasminum sp. DH-2011','species'),(1078923,13596,'Ligustrum sp. DH-2011','species'),(1078924,96520,'Phillyrea sp. DH-2011','species'),(1078925,24208,'Syringa sp. DH-2011','species'),(1078926,93976,'Osmanthus sp. DH-2011','species'),(1078927,110564,'Bionectria sp. E10513d','species'),(1078928,104397,'Epicoccum sp. E10530i','species'),(1078929,359652,'Nectriaceae sp. E10514d','species'),(1078930,5140,'Neurospora sp. E10527a','species'),(1078931,5073,'Penicillium sp. SB10550a','species'),(1078932,5073,'Penicillium sp. SB10552a','species'),(1078933,97971,'Periconia sp. E10522b','species'),(1078934,40657,'Plectosphaerella sp. E10512b','species'),(1078935,92862,'Pleosporales sp. E10500a','species'),(1078936,92862,'Pleosporales sp. E10519c','species'),(1078937,150498,'Sordariomycetes sp. E10513b','species'),(1078938,5543,'Trichoderma sp. E10502a','species'),(1078939,37991,'Xylaria sp. E10500c','species'),(1078940,13548,'Glomerella sp. SB10553e','species'),(1078941,102796,'Influenza A virus (A/environment/Hong Kong/1226/1999(H9N2))','no rank'),(1078942,106841,'Cryptococcus cyanovorans','species'),(1078943,5552,'Trichosporon sp. CBS 12124','species'),(1078944,5052,'Aspergillus sp. YMA 2','species'),(1078945,5052,'Aspergillus sp. YMCA 11','species'),(1078946,5052,'Aspergillus sp. YMCA 9','species'),(1078947,326176,'Pepper necrotic spot virus','species'),(1078949,283578,'Holoxea sp. X2','species'),(1078950,337816,'Neoxysomatium','genus'),(1078951,1078950,'Neoxysomatium brevicaudatum','species'),(1078952,8121,'Haplochromis sp. \'macula\'','species'),(1078953,8121,'Haplochromis fischeri','species'),(1078954,8121,'Haplochromis sp. \'thick skin\'','species'),(1078955,8121,'Haplochromis riponianus','species'),(1078956,1883,'Streptomyces sp. TP-A0879','species'),(1078957,32008,'Burkholderia sp. OKI-1','species'),(1078958,32008,'Burkholderia sp. OKI-2','species'),(1078959,32008,'Burkholderia sp. OKI-3','species'),(1078960,110932,'Leifsonia sp. OKI-4','species'),(1078961,2063,'Kitasatospora sp. OKI-5','species'),(1078962,2063,'Kitasatospora sp. OKI-6','species'),(1078963,1883,'Streptomyces sp. OKI-7','species'),(1078964,1883,'Streptomyces sp. OKI-8','species'),(1078965,32008,'Burkholderia sp. OKI-11','species'),(1078966,32008,'Burkholderia sp. OKI-13','species'),(1078967,551,'Erwinia sp. OKI-14','species'),(1078968,2063,'Kitasatospora sp. OKI-15','species'),(1078969,2063,'Kitasatospora sp. OKI-16','species'),(1078970,2063,'Kitasatospora sp. OKI-17','species'),(1078971,32008,'Burkholderia sp. OKI-19','species'),(1078972,32008,'Burkholderia sp. OKI-20','species'),(1078973,32008,'Burkholderia sp. OKI-21','species'),(1078974,1883,'Streptomyces sp. OKI-23','species'),(1078975,300264,'Silvimonas sp. OKI-24','species'),(1078976,32008,'Burkholderia sp. OKI-25','species'),(1078977,32008,'Burkholderia sp. OKI-26','species'),(1078978,2063,'Kitasatospora sp. OKI-27','species'),(1078979,32008,'Burkholderia sp. OKI-28','species'),(1078980,1883,'Streptomyces sp. OKI-29','species'),(1078981,300264,'Silvimonas sp. OKI-30','species'),(1078982,32008,'Burkholderia sp. OKI-31','species'),(1078983,13687,'Sphingomonas sp. OKI-32','species'),(1078984,93217,'Pandoraea sp. OKI-33','species'),(1078985,32008,'Burkholderia sp. OKI-34','species'),(1078986,32008,'Burkholderia sp. OKI-35','species'),(1078987,110932,'Leifsonia sp. OKI-36','species'),(1078988,1883,'Streptomyces sp. OKI-37','species'),(1078989,2063,'Kitasatospora sp. OKI-38','species'),(1078990,1883,'Streptomyces sp. OKI-39','species'),(1078991,32008,'Burkholderia sp. OKI-41','species'),(1078992,231454,'Dyella sp. OKI-45','species'),(1078993,32008,'Burkholderia sp. OKI-47','species'),(1078994,5506,'Fusarium sp. gM--156','species'),(1078995,89443,'fungal sp. BAN-D','species'),(1078996,194,'Campylobacter sp. BJP1-F4','species'),(1078997,374,'Bradyrhizobium sp. ORS 3634','species'),(1078998,374,'Bradyrhizobium sp. ORS 3635','species'),(1078999,374,'Bradyrhizobium sp. ORS 3636','species'),(1079000,374,'Bradyrhizobium sp. ORS 3637','species'),(1079001,374,'Bradyrhizobium sp. ORS 3638','species'),(1079002,374,'Bradyrhizobium sp. ORS 3639','species'),(1079003,374,'Bradyrhizobium sp. ORS 3640','species'),(1079004,374,'Bradyrhizobium sp. ORS 3641','species'),(1079005,374,'Bradyrhizobium sp. ORS 3642','species'),(1079006,374,'Bradyrhizobium sp. ORS 3643','species'),(1079007,374,'Bradyrhizobium sp. ORS 3644','species'),(1079008,374,'Bradyrhizobium sp. ORS 3645','species'),(1079009,374,'Bradyrhizobium sp. ORS 3646','species'),(1079010,374,'Bradyrhizobium sp. ORS 3647','species'),(1079011,374,'Bradyrhizobium sp. ORS 3648','species'),(1079012,374,'Bradyrhizobium sp. ORS 3649','species'),(1079013,374,'Bradyrhizobium sp. ORS 3650','species'),(1079014,374,'Bradyrhizobium sp. ORS 3651','species'),(1079015,374,'Bradyrhizobium sp. ORS 3668','species'),(1079016,374,'Bradyrhizobium sp. ORS 3669','species'),(1079017,318204,'Anguispira alabama','species'),(1079018,318204,'Anguispira cumberlandiana','species'),(1079019,1079018,'Anguispira cumberlandiana columba','subspecies'),(1079020,318204,'Anguispira fergusoni','species'),(1079021,318204,'Anguispira jessica','species'),(1079022,318204,'Anguispira picta','species'),(1079023,1350,'Enterococcus sp. AS V421003','species'),(1079024,1350,'Enterococcus sp. AS321005','species'),(1079025,1350,'Enterococcus sp. AS723010','species'),(1079026,1350,'Enterococcus sp. AS821002','species'),(1079027,1350,'Enterococcus sp. R171','species'),(1079028,1350,'Enterococcus sp. R18','species'),(1079029,1350,'Enterococcus sp. R41','species'),(1079030,582333,'Madapolystoma biritika','species'),(1079031,582333,'Madapolystoma sp. DNA-Mi292','species'),(1079032,582333,'Madapolystoma sp. DNA-Mi878','species'),(1079033,582333,'Madapolystoma sp. DNA-Mi884','species'),(1079034,865627,'Polystomatidae sp. PB-2010','species'),(1079035,413496,'Cronobacter sp. crA1','species'),(1079036,583,'Proteus sp. pro1','species'),(1079037,1279,'Staphylococcus sp. staph1','species'),(1079038,130701,'Bombus hypocrita sapporensis','subspecies'),(1079039,9486,'Saguinus inustus','species'),(1079040,33877,'Agromyces sp. R10','species'),(1079041,2034,'Curtobacterium sp. R16','species'),(1079042,2034,'Curtobacterium sp. R9','species'),(1079043,237,'Flavobacterium sp. R11','species'),(1079044,96492,'Frigoribacterium sp. R14','species'),(1079045,33882,'Microbacterium sp. R15','species'),(1079046,1763,'Mycobacterium sp. R1','species'),(1079047,1763,'Mycobacterium sp. R5','species'),(1079048,528,'Ochrobactrum sp. R12','species'),(1079049,528,'Ochrobactrum sp. R3','species'),(1079050,44249,'Paenibacillus sp. R4','species'),(1079051,190323,'Plantibacter sp. R13','species'),(1079052,286,'Pseudomonas sp. R6','species'),(1079053,13687,'Sphingomonas sp. R7','species'),(1079054,40323,'Stenotrophomonas sp. R2','species'),(1079055,40323,'Stenotrophomonas sp. R8','species'),(1079056,114728,'Influenza A virus (A/swine/Ohio/FAH11-1/2010(H1N2))','no rank'),(1079057,558314,'Phorcysia','genus'),(1079058,1055323,'environmental samples','no rank'),(1079059,1079058,'uncultured Aeribacillus sp.','species'),(1079060,319,'Pseudomonas syringae pv. phaseolicola 1644R','no rank'),(1079062,53907,'Ormosia coarctata','species'),(1079066,148952,'Caulerpa scalpelliformis f. dwarkensis','forma'),(1079067,148951,'Caulerpa scalpelliformis var. denticulata','varietas'),(1079068,76312,'Caulerpa sp. CSMCRI 02122010001','species'),(1079069,76312,'Caulerpa sp. CSMCRI 3122009001','species'),(1079070,76312,'Caulerpa veravalensis','species'),(1079071,149625,'Alexa grandiflora','species'),(1079072,53872,'Dipteryx lacunifera','species'),(1079073,53872,'Dipteryx polyphylla','species'),(1079074,53872,'Dipteryx punctata','species'),(1079075,53872,'Dipteryx rosea','species'),(1079076,149664,'Myrocarpus fastigiatus','species'),(1079077,104317,'Pterodon emarginatus','species'),(1079078,149676,'Taralea cordata','species'),(1079079,59973,'Cyclamen fatrense','species'),(1079080,4139,'Scutellaria taiwanensis','species'),(1079081,53916,'Pericopsis elata','species'),(1079082,657342,'Bucklandiella angustifolia','species'),(1079083,657342,'Bucklandiella curiosissima','species'),(1079084,657342,'Bucklandiella emersa','species'),(1079085,657342,'Bucklandiella heterostichoides','species'),(1079086,657342,'Bucklandiella laeta','species'),(1079087,657343,'Codriophorus laevigatus','species'),(1079088,657342,'Bucklandiella lamprocarpa','species'),(1079089,657342,'Bucklandiella lawtonae','species'),(1079090,657342,'Bucklandiella orthotrichacea','species'),(1079091,657342,'Bucklandiella pachydictyon','species'),(1079092,70137,'Racomitrium pruinosum','species'),(1079093,657342,'Bucklandiella rupestris','species'),(1079094,657342,'Bucklandiella striatipila','species'),(1079095,657342,'Bucklandiella valdon-smithii','species'),(1079096,657342,'Bucklandiella visnadiae','species'),(1079097,4830,'Mucor sp. L-5','species'),(1079098,68802,'Hyphodontia sp. EY-2011a','species'),(1079100,68802,'Hyphodontia sp. EY-2011c','species'),(1079101,5538,'Scytalidium sp. YHG-2011','species'),(1079102,5506,'Fusarium sp. E9027i','species'),(1079103,52285,'Gremmeniella sp. SB9052a','species'),(1079104,422608,'Herpotrichiellaceae sp. E9000c','species'),(1079105,67608,'Microdochium sp. E9023a','species'),(1079106,243630,'Mycosphaerellaceae sp. E9002f','species'),(1079107,101853,'Pezicula sp. SB9050a','species'),(1079108,159075,'Acremonium sp. E9006d','species'),(1079109,379,'Rhizobium sp. PL-41','species'),(1079111,39779,'Dehalobacter sp. E1 x Sedimentibacter sp. B4 coculture','species'),(1079112,110618,'Ilyonectria','genus'),(1079113,1079112,'Ilyonectria rufa','species'),(1079114,1079112,'Ilyonectria europaea','species'),(1079115,1079112,'Ilyonectria lusitanica','species'),(1079116,1079112,'Ilyonectria liliigena','species'),(1079117,1079112,'Ilyonectria venezuelensis','species'),(1079118,29278,'Chloroplast transformation vector pCHV-RKB-PA(dIV)','species'),(1079119,29278,'Chloroplast transformation vector pCHV-RKB','species'),(1079120,1079112,'Ilyonectria panacis','species'),(1079121,1079112,'Ilyonectria pseudodestructans','species'),(1079122,1079112,'Ilyonectria anthuriicola','species'),(1079123,85171,'Berberidopsis sp. SFB-2011','species'),(1079124,63073,'Triphyophyllum sp. SFB-2011','species'),(1079125,15314,'Andropogon virginicus','species'),(1079126,1079112,'Ilyonectria coprosmae','species'),(1079127,1079112,'Ilyonectria cyclaminicola','species'),(1079128,1079112,'Ilyonectria gamsii','species'),(1079129,1079112,'Ilyonectria liriodendri','species'),(1079130,118988,'Oedipina koehleri','species'),(1079131,1079112,'Ilyonectria mors-panacis','species'),(1079134,313692,'Tylenchulus furcus','species'),(1079135,313692,'Tylenchulus graminis','species'),(1079137,313692,'Tylenchulus palustris','species'),(1079138,313692,'Tylenchulus musicola','species'),(1079139,332710,'Trophotylenchulus floridensis','species'),(1079140,5052,'Aspergillus sp. EMA-2011','species'),(1079141,5498,'Cladosporium sp. EMA-2011','species'),(1079142,5506,'Fusarium sp. EMA-2011','species'),(1079143,140106,'Neonectria sp. EMA-2011','species'),(1079144,5073,'Penicillium sp. EMA-2011a','species'),(1079145,5073,'Penicillium sp. EMA-2011b','species'),(1079146,5073,'Penicillium sp. EMA-2011c','species'),(1079147,5073,'Penicillium sp. EMA-2011d','species'),(1079148,5073,'Penicillium sp. EMA-2011e','species'),(1079149,5073,'Penicillium sp. EMA-2011f','species'),(1079150,5073,'Penicillium sp. EMA-2011g','species'),(1079151,5543,'Trichoderma sp. EMA-2011a','species'),(1079152,5543,'Trichoderma sp. EMA-2011b','species'),(1079153,186363,'Trichurus sp. EMA-2011a','species'),(1079154,186363,'Trichurus sp. EMA-2011b','species'),(1079155,186363,'Trichurus sp. EMA-2011c','species'),(1079156,186363,'Trichurus sp. EMA-2011d','species'),(1079157,186363,'Trichurus sp. EMA-2011e','species'),(1079158,186363,'Trichurus sp. EMA-2011f','species'),(1079159,186363,'Trichurus sp. EMA-2011g','species'),(1079160,186363,'Trichurus sp. EMA-2011h','species'),(1079161,186363,'Trichurus sp. EMA-2011i','species'),(1079162,186363,'Trichurus sp. EMA-2011j','species'),(1079163,186363,'Trichurus sp. EMA-2011k','species'),(1079164,186363,'Trichurus sp. EMA-2011l','species'),(1079165,186363,'Trichurus sp. EMA-2011m','species'),(1079166,186363,'Trichurus sp. EMA-2011n','species'),(1079167,186363,'Trichurus sp. EMA-2011o','species'),(1079168,186363,'Trichurus sp. EMA-2011p','species'),(1079169,1050870,'Anamixis cavatura','species'),(1079170,371468,'Leucothoe urospinosa','species'),(1079171,371468,'Leucothoe sp. 1 KW-2011','species'),(1079172,371468,'Leucothoe sp. 2 KW-2011','species'),(1079173,371468,'Leucothoe sp. 3 KW-2011','species'),(1079174,371468,'Leucothoe sp. 4 KW-2011','species'),(1079175,73404,'Diplolepis sp. AK-2011','species'),(1079176,945047,'Rhinodrilus contortus','species'),(1079177,945047,'Rhinodrilus priollii','species'),(1079178,261963,'Kangiella sp. KM1','species'),(1079179,261963,'Kangiella sp. KT1','species'),(1079180,13687,'Sphingomonas sp. SaMR12','species'),(1079181,796503,'Hederorkis seychellensis','species'),(1079182,38196,'Polystachya bancoensis','species'),(1079183,38196,'Polystachya cf. alpina Salazar 6312','species'),(1079184,38196,'Polystachya sp. MG-2011','species'),(1079185,38196,'Polystachya tayloriana','species'),(1079186,83905,'Boehmeria caudata','species'),(1079188,657342,'Bucklandiella araucana','species'),(1079190,41503,'Centaurea angustifolia','species'),(1079191,41503,'Centaurea cheiranthifolia','species'),(1079192,41503,'Centaurea diospolitana','species'),(1079193,41503,'Centaurea elbrusensis','species'),(1079194,41503,'Centaurea fischeri','species'),(1079195,41503,'Centaurea fuscomarginata','species'),(1079196,41503,'Centaurea marmarosiensis','species'),(1079197,41503,'Centaurea nigrofimbria','species'),(1079198,41503,'Centaurea nyssana','species'),(1079199,629251,'Centaurea pichleri subsp. pichleri','subspecies'),(1079200,41503,'Centaurea pseudoaxillaris','species'),(1079201,41503,'Centaurea reuteriana','species'),(1079202,1079201,'Centaurea reuteriana var. phrygia','varietas'),(1079203,629255,'Centaurea triumfettii subsp. adscendens','subspecies'),(1079204,629255,'Centaurea triumfettii subsp. aligera','subspecies'),(1079205,629255,'Centaurea triumfettii subsp. axillaris','subspecies'),(1079206,629255,'Centaurea triumfettii subsp. dominii','subspecies'),(1079207,629255,'Centaurea triumfettii subsp. pirinensis','subspecies'),(1079208,629255,'Centaurea triumfettii subsp. stricta','subspecies'),(1079209,629255,'Centaurea triumfettii subsp. tanaitica','subspecies'),(1079210,629255,'Centaurea triumfettii subsp. triumfettii','subspecies'),(1079211,41503,'Centaurea tuberosa','species'),(1079212,41503,'Centaurea woronowii','species'),(1079213,5506,'Fusarium sp. E8747M','species'),(1079214,5506,'Fusarium sp. E8709B','species'),(1079215,5506,'Fusarium sp. E8719W','species'),(1079216,65412,'Phaeoacremonium sp. E8707A','species'),(1079217,85996,'Hypocreales sp. E8749O','species'),(1079218,103886,'Pyrigemmula','genus'),(1079220,59732,'Chryseobacterium sp. MaI11-1','species'),(1079221,1386,'Bacillus sp. MaI11-2','species'),(1079222,41275,'Brevundimonas sp. MaI11-3','species'),(1079223,41275,'Brevundimonas sp. MaI11-4','species'),(1079224,84567,'Pedobacter sp. MaI11-5','species'),(1079225,286,'Pseudomonas sp. MaI11-7','species'),(1079226,237,'Flavobacterium sp. MaI11-8','species'),(1079227,1386,'Bacillus sp. MaI11-9','species'),(1079228,1386,'Bacillus sp. MaI11-10','species'),(1079229,507,'Alcaligenes sp. CL1','species'),(1079230,1386,'Bacillus sp. ML1','species'),(1079231,1386,'Bacillus sp. ML3','species'),(1079232,963,'Herbaspirillum sp. MR2','species'),(1079233,1279,'Staphylococcus sp. CS1','species'),(1079234,1279,'Staphylococcus sp. CS2','species'),(1079235,1279,'Staphylococcus sp. MS1','species'),(1079236,1279,'Staphylococcus sp. MS2','species'),(1079237,1386,'Bacillus sp. M0.1S1','species'),(1079238,44249,'Paenibacillus sp. M0.1S2','species'),(1079239,497,'Psychrobacter sp. M0.1S3','species'),(1079240,197483,'Bacillaceae bacterium ESJ.5','species'),(1079241,197483,'Bacillaceae bacterium EA2.1','species'),(1079242,197483,'Bacillaceae bacterium EA.6','species'),(1079243,197483,'Bacillaceae bacterium TT.9','species'),(1079244,29278,'Cloning vector pAJM-EPRV-Silencer','species'),(1079245,114727,'Influenza A virus (A/AFIP/1/1918(H1N1))','no rank'),(1079246,114727,'Influenza A virus (A/Iowa/1/1918(H1N1))','no rank'),(1079247,114727,'Influenza A virus (A/Iowa/2/1918(H1N1))','no rank'),(1079248,114727,'Influenza A virus (A/New York/2/1918(H1N1))','no rank'),(1079249,114727,'Influenza A virus (A/New York/3a/1918(H1N1))','no rank'),(1079250,114727,'Influenza A virus (A/New York/3b/1918(H1N1))','no rank'),(1079251,114727,'Influenza A virus (A/New York/4/1918(H1N1))','no rank'),(1079252,114727,'Influenza A virus (A/South Carolina/2/1918(H1N1))','no rank'),(1079253,114727,'Influenza A virus (A/Virginia/1/1918(H1N1))','no rank'),(1079254,114727,'Influenza A virus (A/Virginia/2/1918(H1N1))','no rank'),(1079255,114727,'Influenza A virus (A/Virginia/3/1918(H1N1))','no rank'),(1079256,114727,'Influenza A virus (A/Washington DC/1/1918(H1N1))','no rank'),(1079257,1079112,'Ilyonectria robusta','species'),(1079258,1079112,'Ilyonectria vitis','species'),(1079259,1079112,'Ilyonectria sp. CBS 120370','species'),(1079260,13474,'Cylindrocarpon sp. AC-2011a','species'),(1079261,13474,'Cylindrocarpon sp. CPC 13545','species'),(1079262,13474,'Cylindrocarpon sp. cy228','species'),(1079263,1079112,'Ilyonectria novozelandica','species'),(1079265,1079112,'Ilyonectria sp. 2 AC-2011','species'),(1079266,1079112,'Ilyonectria sp. 1 AC-2011','species'),(1079267,1079112,'Ilyonectria estremocensis','species'),(1079268,1079112,'Ilyonectria alcacerensis','species'),(1079269,143399,'Schistura obliquofascia','species'),(1079270,32008,'Burkholderia sp. WN-2','species'),(1079271,32008,'Burkholderia sp. WN-3','species'),(1079272,286,'Pseudomonas sp. WC-1','species'),(1079273,286,'Pseudomonas sp. WC-2','species'),(1079274,40323,'Stenotrophomonas sp. WN-1','species'),(1079275,231454,'Dyella sp. MRh3(2)','species'),(1079276,32008,'Burkholderia sp. BSNF1(10)','species'),(1079277,89443,'fungal sp. MIB 07','species'),(1079278,89443,'fungal sp. MIB 08','species'),(1079279,45426,'Ascomycota sp. E10016a','species'),(1079280,5149,'Chaetomium sp. E10000a','species'),(1079281,5506,'Fusarium sp. E10011a','species'),(1079282,5506,'Fusarium sp. E10021c','species'),(1079283,5506,'Fusarium sp. E10032a','species'),(1079284,109374,'Nemania sp. E10033a','species'),(1079285,140106,'Neonectria sp. E10010a','species'),(1079286,34399,'Phomopsis sp. E10030a','species'),(1079287,34399,'Phomopsis sp. E10033b','species'),(1079288,37991,'Xylaria sp. E10006b','species'),(1079289,105426,'actinomycete CXB503','species'),(1079290,105426,'actinomycete CXB513','species'),(1079291,105426,'actinomycete CXB516','species'),(1079292,105426,'actinomycete CXB526','species'),(1079293,105426,'actinomycete CXB527','species'),(1079294,105426,'actinomycete CXB528','species'),(1079295,105426,'actinomycete CXB529','species'),(1079296,105426,'actinomycete CXB536','species'),(1079297,105426,'actinomycete CXB556','species'),(1079298,105426,'actinomycete CXB559','species'),(1079299,105426,'actinomycete CXB569','species'),(1079300,105426,'actinomycete CXB580','species'),(1079301,105426,'actinomycete CXB581','species'),(1079302,105426,'actinomycete CXB589','species'),(1079303,105426,'actinomycete CXB597','species'),(1079304,105426,'actinomycete CXB606','species'),(1079305,105426,'actinomycete CXB609','species'),(1079306,105426,'actinomycete CXB633','species'),(1079307,105426,'actinomycete CXB635','species'),(1079308,105426,'actinomycete CXB636','species'),(1079309,105426,'actinomycete CXB639','species'),(1079310,105426,'actinomycete CXB640','species'),(1079311,105426,'actinomycete CXB641','species'),(1079312,105426,'actinomycete CXB643','species'),(1079313,105426,'actinomycete CXB645','species'),(1079314,105426,'actinomycete CXB646','species'),(1079315,105426,'actinomycete CXB647','species'),(1079316,105426,'actinomycete CXB651','species'),(1079317,105426,'actinomycete CXB655','species'),(1079318,105426,'actinomycete CXB656','species'),(1079319,105426,'actinomycete CXB659','species'),(1079320,105426,'actinomycete CXB663','species'),(1079321,105426,'actinomycete CXB674','species'),(1079322,105426,'actinomycete CXB683','species'),(1079323,105426,'actinomycete CXB690','species'),(1079324,105426,'actinomycete CXB696','species'),(1079325,105426,'actinomycete CXB698','species'),(1079326,105426,'actinomycete CXB707','species'),(1079327,105426,'actinomycete CXB719','species'),(1079328,105426,'actinomycete CXB725','species'),(1079329,105426,'actinomycete CXB744','species'),(1079330,105426,'actinomycete CXB747','species'),(1079331,105426,'actinomycete CXB748','species'),(1079332,105426,'actinomycete CXB749','species'),(1079333,105426,'actinomycete CXB755','species'),(1079334,105426,'actinomycete CXB765','species'),(1079335,105426,'actinomycete CXB786','species'),(1079336,105426,'actinomycete CXB790','species'),(1079337,105426,'actinomycete CXB794','species'),(1079338,105426,'actinomycete CXB796','species'),(1079339,105426,'actinomycete CXB798','species'),(1079340,105426,'actinomycete CXB813','species'),(1079341,105426,'actinomycete CXB814','species'),(1079342,105426,'actinomycete CXB817','species'),(1079343,105426,'actinomycete CXB824','species'),(1079344,105426,'actinomycete CXB833','species'),(1079345,105426,'actinomycete CXB837','species'),(1079346,105426,'actinomycete CXB838','species'),(1079347,105426,'actinomycete CXB839','species'),(1079348,105426,'actinomycete CXB841','species'),(1079349,105426,'actinomycete CXB842','species'),(1079350,105426,'actinomycete CXB865','species'),(1079351,105426,'actinomycete CXB869','species'),(1079352,105426,'actinomycete CXB877','species'),(1079353,105426,'actinomycete CXB888','species'),(1079354,105426,'actinomycete CXB889','species'),(1079355,105426,'actinomycete CXB891','species'),(1079356,370636,'Cardicola sp. type A','species'),(1079360,318204,'Anguispira sp. DGH-2011','species'),(1079363,194915,'Eosentomon nivoculum','species'),(1079364,303,'Pseudomonas putida str. Idaho','no rank'),(1079365,953,'Wolbachia endosymbiont of Camponotus sp.','species'),(1079366,33850,'unclassified Bacillariophycidae','no rank'),(1079367,953,'Wolbachia endosymbiont of Evaniidae sp.','species'),(1079368,1079366,'endosymbiont of Durinskia baltica','species'),(1079369,1079366,'endosymbiont of Kryptoperidinium foliaceum','species'),(1079370,81684,'proteobacterium P50(2011)','species'),(1079371,81684,'proteobacterium P60(2011)','species'),(1079372,101191,'Methanomethylovorans sp. LFP3.1','species'),(1079373,340509,'Melanaspis sp. MGA','species'),(1079376,1386,'Bacillus sp. HMR3','species'),(1079377,613,'Serratia sp. HMR5','species'),(1079378,369107,'Carebara sp. MG01','species'),(1079380,369107,'Carebara sp. MG13','species'),(1079391,219782,'Leptogenys sp. JCR25','species'),(1079392,411710,'Nesomyrmex sp. MG02','species'),(1079393,411710,'Nesomyrmex sp. MG07','species'),(1079398,547,'Enterobacter sp. T4384','species'),(1079401,178124,'Darwinia masonii','species'),(1079402,953,'Wolbachia endosymbiont of Anochetus grandidieri','species'),(1079403,953,'Wolbachia endosymbiont of Blepharipa Wood03','species'),(1079404,953,'Wolbachia endosymbiont of Blepharipa fimbriataDHJ12','species'),(1079405,953,'Wolbachia endosymbiont of Carebara MG01','species'),(1079406,953,'Wolbachia endosymbiont of Carebara MG02','species'),(1079407,953,'Wolbachia endosymbiont of Carebara MG13','species'),(1079408,953,'Wolbachia endosymbiont of Cerapachys CE1_DRm01','species'),(1079409,953,'Wolbachia endosymbiont of Cerapachys CE1_DRm02','species'),(1079410,953,'Wolbachia endosymbiont of Cerapachys CE2_DRm05','species'),(1079411,953,'Wolbachia endosymbiont of Cerapachys L_MG09','species'),(1079412,953,'Wolbachia endosymbiont of Cerapachys L_MG10','species'),(1079413,953,'Wolbachia endosymbiont of Cerapachys L_MG11','species'),(1079414,953,'Wolbachia endosymbiont of Cerapachys MG07','species'),(1079415,953,'Wolbachia endosymbiont of Cerapachys P_MG07','species'),(1079416,953,'Wolbachia endosymbiont of Cerapachys SC01','species'),(1079417,953,'Wolbachia endosymbiont of Cerapachys ambvky_m04','species'),(1079418,953,'Wolbachia endosymbiont of Cerapachys beanka_m01','species'),(1079419,953,'Wolbachia endosymbiont of Cerapachys lividus','species'),(1079420,953,'Wolbachia endosymbiont of Crematogaster BBB42','species'),(1079421,953,'Wolbachia endosymbiont of Crematogaster crem 013','species'),(1079422,953,'Wolbachia endosymbiont of Cryptinae MAS BIN518','species'),(1079423,953,'Wolbachia endosymbiont of Drino Janzen34','species'),(1079424,953,'Wolbachia endosymbiont of Drino piceiventrisDHJ06','species'),(1079425,953,'Wolbachia endosymbiont of Leptogenys JCR25','species'),(1079426,953,'Wolbachia endosymbiont of Melanaspis mga','species'),(1079428,953,'Wolbachia endosymbiont of Monomorium MONO 002','species'),(1079429,953,'Wolbachia endosymbiont of Monomorium versicolor','species'),(1079430,953,'Wolbachia endosymbiont of Nesomyrmex MG02','species'),(1079431,953,'Wolbachia endosymbiont of Nesomyrmex MG07','species'),(1079432,953,'Wolbachia endosymbiont of Paraparatrechina glabra','species'),(1079433,953,'Wolbachia endosymbiont of Paratrechina PARA 005','species'),(1079434,953,'Wolbachia endosymbiont of Paratrechina longicornis','species'),(1079435,953,'Wolbachia endosymbiont of Paratrechina PARA 007','species'),(1079436,953,'Wolbachia endosymbiont of Pheidole 004','species'),(1079437,953,'Wolbachia endosymbiont of Pheidole fervens','species'),(1079438,953,'Wolbachia endosymbiont of Pheidole nebulosa','species'),(1079439,953,'Wolbachia endosymbiont of Pheidole oceanica','species'),(1079440,953,'Wolbachia endosymbiont of Strumigenys actis','species'),(1079441,953,'Wolbachia endosymbiont of Technomyrmex TECH 001','species'),(1079442,953,'Wolbachia endosymbiont of Technomyrmex anterops','species'),(1079443,953,'Wolbachia endosymbiont of Technomyrmex docens','species'),(1079444,953,'Wolbachia endosymbiont of Tetramorium 013','species'),(1079445,953,'Wolbachia endosymbiont of Tetraponera MG01','species'),(1079446,953,'Wolbachia endosymbiont of Tetraponera MG02','species'),(1079447,953,'Wolbachia endosymbiont of Tetraponera MG19','species'),(1079448,953,'Wolbachia endosymbiont of Tetraponera manangotra','species'),(1079449,953,'Wolbachia endosymbiont of Tetraponera merita','species'),(1079450,953,'Wolbachia endosymbiont of Urbanus belliDHJ01','species'),(1079451,953,'Wolbachia endosymbiont of Urbanus belliDHJ03','species'),(1079452,155977,'Candidatus Acaryochloris bahamiensis','species'),(1079453,28105,'Sinorhizobium sp. JNVU TP13','species'),(1079454,387,'Rhizobium leguminosarum bv. viciae Ps8','no rank'),(1079455,387,'Rhizobium leguminosarum bv. viciae Vh3','no rank'),(1079456,13109,'Lissoclinum aff. fragile SLL-2011','species'),(1079457,13109,'Lissoclinum fragile','species'),(1079458,322846,'Trididemnum cyanophorum','species'),(1079459,322846,'Trididemnum solidum','species'),(1079460,57676,'Rhizobium mongolense USDA 1844','no rank'),(1079461,379,'Rhizobium sp. JNVU TF20','species'),(1079462,28105,'Sinorhizobium sp. JNVU TV3','species'),(1079463,28105,'Sinorhizobium sp. JNVU TW10','species'),(1079464,28105,'Sinorhizobium sp. JNVU TW8','species'),(1079465,33807,'alpha proteobacterium JNVU TP1','species'),(1079466,29448,'Bradyrhizobium elkanii USDA 3259','no rank'),(1079467,375,'Bradyrhizobium japonicum USDA 38','no rank'),(1079469,90105,'Salmonella enterica subsp. enterica serovar Saintpaul str. JO2008','no rank'),(1079470,605,'Salmonella enterica subsp. enterica serovar Pullorum str. 19945','no rank'),(1079471,605,'Salmonella enterica subsp. enterica serovar Pullorum str. 13036','no rank'),(1079472,605,'Salmonella enterica subsp. enterica serovar Pullorum str. 10398','no rank'),(1079473,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. 8387','no rank'),(1079474,363569,'Salmonella enterica subsp. enterica serovar Javiana str. 10721','no rank'),(1079475,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 81-2625','no rank'),(1079476,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 62-1976','no rank'),(1079477,596,'Salmonella enterica subsp. enterica serovar Muenchen str. baa1594','no rank'),(1079478,596,'Salmonella enterica subsp. enterica serovar Muenchen str. baa1674','no rank'),(1079479,29448,'Bradyrhizobium elkanii USDA 3254','no rank'),(1079522,78537,'actinobacterium AC11','species'),(1079523,85996,'Hypocreales sp. SQH-2011','species'),(1079524,357,'Agrobacterium sp. NA25','species'),(1079525,357,'Agrobacterium sp. NA8','species'),(1079526,357,'Agrobacterium sp. RA24','species'),(1079527,357,'Agrobacterium sp. RA53','species'),(1079528,357,'Agrobacterium sp. RA65','species'),(1079529,1663,'Arthrobacter sp. RA59','species'),(1079530,197483,'Bacillaceae bacterium NA5','species'),(1079531,1386,'Bacillus sp. NA23','species'),(1079532,85413,'Bosea sp. RA3','species'),(1079533,79328,'Chitinophaga sp. RA12','species'),(1079534,59732,'Chryseobacterium sp. RA21','species'),(1079535,63958,'Demetria sp. RA31','species'),(1079536,120831,'Dyadobacter sp. RA22','species'),(1079537,33986,'Exiguobacterium sp. NA2','species'),(1079538,68,'Lysobacter sp. RA15','species'),(1079539,68,'Lysobacter sp. RA47','species'),(1079540,33882,'Microbacterium sp. NA28','species'),(1079541,33882,'Microbacterium sp. RA11','species'),(1079542,33882,'Microbacterium sp. RA45','species'),(1079543,33882,'Microbacterium sp. RA52','species'),(1079544,265,'Paracoccus sp. RA36','species'),(1079545,265,'Paracoccus sp. RA39','species'),(1079546,379,'Rhizobium sp. RA13','species'),(1079547,1827,'Rhodococcus sp. NA7','species'),(1079548,34072,'Variovorax sp. RA9','species'),(1079552,49928,'bacterium EA10-11','species'),(1079553,49928,'bacterium EA10-129','species'),(1079554,49928,'bacterium EA10-14','species'),(1079555,49928,'bacterium EA10-15','species'),(1079556,49928,'bacterium EA10-16','species'),(1079557,49928,'bacterium EA10-17','species'),(1079558,49928,'bacterium EA10-18','species'),(1079559,49928,'bacterium EA10-19','species'),(1079560,49928,'bacterium EA10-20','species'),(1079561,49928,'bacterium EA10-21','species'),(1079562,49928,'bacterium EA10-27','species'),(1079563,49928,'bacterium EA10-33','species'),(1079564,49928,'bacterium EA10-41','species'),(1079565,49928,'bacterium EA10-5','species'),(1079566,49928,'bacterium EA10-56','species'),(1079567,49928,'bacterium EA10-57','species'),(1079568,49928,'bacterium EA10-60','species'),(1079569,49928,'bacterium EA10-61','species'),(1079570,49928,'bacterium EA10-65','species'),(1079571,49928,'bacterium EA10-69','species'),(1079572,49928,'bacterium EA10-7','species'),(1079573,49928,'bacterium EA10-76','species'),(1079574,49928,'bacterium EA10-8','species'),(1079575,49928,'bacterium EA10-83','species'),(1079576,49928,'bacterium EA10-92','species'),(1079577,49928,'bacterium EA10-B11-10','species'),(1079578,49928,'bacterium EA10-B11-12','species'),(1079579,49928,'bacterium EA10-B11-13','species'),(1079580,49928,'bacterium EA10-B11-15','species'),(1079581,49928,'bacterium EA10-B11-3','species'),(1079582,49928,'bacterium EA10-B11-4','species'),(1079583,49928,'bacterium EA10-N-10','species'),(1079584,49928,'bacterium EA10-N-12','species'),(1079585,49928,'bacterium EA10-N-19','species'),(1079586,49928,'bacterium EA10-N-20','species'),(1079587,49928,'bacterium EA10-N-21','species'),(1079588,49928,'bacterium EA10-N-25','species'),(1079589,49928,'bacterium EA10-N-3','species'),(1079590,49928,'bacterium EA10-N-30','species'),(1079591,49928,'bacterium EA10-N-32','species'),(1079592,49928,'bacterium EA10-N-33','species'),(1079593,49928,'bacterium EA10-N-35','species'),(1079594,49928,'bacterium EA10-N-36','species'),(1079595,49928,'bacterium EA10-N-37','species'),(1079596,49928,'bacterium EA10-N-39','species'),(1079597,49928,'bacterium EA10-N-4','species'),(1079598,49928,'bacterium EA10-N-40','species'),(1079599,49928,'bacterium EA10-N-41','species'),(1079600,49928,'bacterium EA10-N-54','species'),(1079601,49928,'bacterium EA10-N-7','species'),(1079602,49928,'bacterium EA10-N-76','species'),(1079603,49928,'bacterium EA10-N-8','species'),(1079604,49928,'bacterium EA10-N-9','species'),(1079605,49928,'bacterium EA10-S-11','species'),(1079606,49928,'bacterium EA10-S-14','species'),(1079607,49928,'bacterium EA10-S-16','species'),(1079608,49928,'bacterium EA10-S-19','species'),(1079609,49928,'bacterium EA10-S-26','species'),(1079610,49928,'bacterium EA10-S-27','species'),(1079611,49928,'bacterium EA10-S-29','species'),(1079612,49928,'bacterium EA10-S-45','species'),(1079613,49928,'bacterium EA10-ST-1','species'),(1079614,49928,'bacterium EA10-ST-2','species'),(1079615,49928,'bacterium EA10-ST-4','species'),(1079616,49928,'bacterium EA10-ST-5','species'),(1079617,49928,'bacterium EA10-ST-6','species'),(1079618,49928,'bacterium EA10-ST-7F','species'),(1079619,49928,'bacterium EA10-ST-8','species'),(1079620,49928,'bacterium EA10-ST-hotash','species'),(1079621,49928,'bacterium EJ10-1','species'),(1079622,49928,'bacterium EJ10-10','species'),(1079623,49928,'bacterium EJ10-106','species'),(1079624,49928,'bacterium EJ10-11','species'),(1079625,49928,'bacterium EJ10-17','species'),(1079626,49928,'bacterium EJ10-18','species'),(1079627,49928,'bacterium EJ10-19','species'),(1079628,49928,'bacterium EJ10-2','species'),(1079629,49928,'bacterium EJ10-20','species'),(1079630,49928,'bacterium EJ10-22','species'),(1079631,49928,'bacterium EJ10-23','species'),(1079632,49928,'bacterium EJ10-25','species'),(1079633,49928,'bacterium EJ10-26','species'),(1079634,49928,'bacterium EJ10-27','species'),(1079635,49928,'bacterium EJ10-28','species'),(1079636,49928,'bacterium EJ10-29','species'),(1079637,49928,'bacterium EJ10-3','species'),(1079638,49928,'bacterium EJ10-31','species'),(1079639,49928,'bacterium EJ10-33','species'),(1079640,49928,'bacterium EJ10-36','species'),(1079641,49928,'bacterium EJ10-37','species'),(1079642,49928,'bacterium EJ10-39','species'),(1079643,49928,'bacterium EJ10-4','species'),(1079644,49928,'bacterium EJ10-40','species'),(1079645,49928,'bacterium EJ10-42','species'),(1079646,49928,'bacterium EJ10-43','species'),(1079647,49928,'bacterium EJ10-44','species'),(1079648,49928,'bacterium EJ10-45','species'),(1079649,49928,'bacterium EJ10-48','species'),(1079650,49928,'bacterium EJ10-5','species'),(1079651,49928,'bacterium EJ10-52','species'),(1079652,49928,'bacterium EJ10-60','species'),(1079653,49928,'bacterium EJ10-61','species'),(1079654,49928,'bacterium EJ10-63','species'),(1079655,49928,'bacterium EJ10-7','species'),(1079656,49928,'bacterium EJ10-71','species'),(1079657,49928,'bacterium EJ10-72','species'),(1079658,49928,'bacterium EJ10-73','species'),(1079659,49928,'bacterium EJ10-74','species'),(1079660,49928,'bacterium EJ10-75','species'),(1079661,49928,'bacterium EJ10-76','species'),(1079662,49928,'bacterium EJ10-78','species'),(1079663,49928,'bacterium EJ10-79','species'),(1079664,49928,'bacterium EJ10-8','species'),(1079665,49928,'bacterium EJ10-80','species'),(1079666,49928,'bacterium EJ10-81','species'),(1079667,49928,'bacterium EJ10-82','species'),(1079668,49928,'bacterium EJ10-83','species'),(1079669,49928,'bacterium EJ10-87','species'),(1079670,49928,'bacterium EJ10-89','species'),(1079671,49928,'bacterium EJ10-91','species'),(1079672,49928,'bacterium EJ10-94','species'),(1079673,49928,'bacterium EJ10-97','species'),(1079674,49928,'bacterium EJ10-98','species'),(1079675,49928,'bacterium EJ10-B11-10','species'),(1079676,49928,'bacterium EJ10-B11-11','species'),(1079677,49928,'bacterium EJ10-B11-17','species'),(1079678,49928,'bacterium EJ10-B11-19','species'),(1079679,49928,'bacterium EJ10-B11-2','species'),(1079680,49928,'bacterium EJ10-B11-21','species'),(1079681,49928,'bacterium EJ10-B11-27','species'),(1079682,49928,'bacterium EJ10-B11-28','species'),(1079683,49928,'bacterium EJ10-B11-4B','species'),(1079684,49928,'bacterium EJ10-B11-5','species'),(1079685,49928,'bacterium EJ10-B11-9A','species'),(1079686,49928,'bacterium EJ10-B11-9B','species'),(1079687,49928,'bacterium EJ10-S-12','species'),(1079688,49928,'bacterium EJ10-S-13','species'),(1079689,49928,'bacterium EJ10-S-14','species'),(1079690,49928,'bacterium EJ10-S-15','species'),(1079691,49928,'bacterium EJ10-S-16','species'),(1079692,49928,'bacterium EJ10-S-18','species'),(1079693,49928,'bacterium EJ10-S-19','species'),(1079694,49928,'bacterium EJ10-S-2','species'),(1079695,49928,'bacterium EJ10-S-23','species'),(1079696,49928,'bacterium EJ10-S-24','species'),(1079697,49928,'bacterium EJ10-S-25','species'),(1079698,49928,'bacterium EJ10-S-27','species'),(1079699,49928,'bacterium EJ10-S-28','species'),(1079700,49928,'bacterium EJ10-S-29','species'),(1079701,49928,'bacterium EJ10-S-5','species'),(1079702,49928,'bacterium EJ10-S-7','species'),(1079703,49928,'bacterium EJ10-S-8','species'),(1079704,49928,'bacterium EJ10-S-9','species'),(1079705,1883,'Streptomyces sp. AC4 (2011)','species'),(1079706,1079707,'Sclerotiaria pentaceros','species'),(1079707,656336,'Sclerotiaria','genus'),(1079708,489419,'Cachrys cristata','species'),(1079709,4046,'Coriandrum tordylium','species'),(1079710,656337,'Kosopoljanskia hebecarpa','species'),(1079711,656341,'Schrenkia fasciculata','species'),(1079712,656341,'Schrenkia involucrata','species'),(1079713,656341,'Schrenkia papillaris','species'),(1079714,1126,'Microcystis aeruginosa 2006_A','no rank'),(1079715,1126,'Microcystis aeruginosa 2006_B','no rank'),(1079716,1126,'Microcystis aeruginosa 2008_C','no rank'),(1079717,1126,'Microcystis aeruginosa 2009_A','no rank'),(1079718,1126,'Microcystis aeruginosa 2009_C','no rank'),(1079719,237557,'Davidiella sp. EA10-49A','species'),(1079720,5498,'Cladosporium sp. EA10-58B','species'),(1079721,67608,'Microdochium sp. EA10-87','species'),(1079722,27671,'Pipistrellus sp. kuhlii/deserti Pkuh-I','species'),(1079723,27671,'Pipistrellus sp. kuhlii/deserti Pkuh-II','species'),(1079724,5598,'Alternaria sp. E9100b','species'),(1079725,78388,'Coniothyrium sp. E9116a','species'),(1079726,108550,'Dermea sp. SB9154a','species'),(1079727,318855,'Dicarpella sp. SB9150a','species'),(1079728,140192,'Eutypella sp. E9101a','species'),(1079729,5506,'Fusarium sp. E9110a','species'),(1079730,5318,'Irpex sp. E9126b','species'),(1079731,66739,'Lasiodiplodia sp. E9118b','species'),(1079732,66739,'Lasiodiplodia sp. E9128a','species'),(1079733,40470,'Phellinus sp. E9106d','species'),(1079734,34399,'Phomopsis sp. E9113a','species'),(1079735,164535,'Tetracladium sp. E9109b','species'),(1079736,37991,'Xylaria sp. SB9154b','species'),(1079737,5133,'Nectria sp. E9116c','species'),(1079738,33196,'Botrytis sp. LXP-2011','species'),(1079741,43988,'Cyanothece sp. CY05_aks','species'),(1079742,1154,'Spirulina sp. SP16_aks','species'),(1079743,111782,'Tolypothrix sp. TP01_aks','species'),(1079744,32046,'Synechococcus elongatus SE14_aks','no rank'),(1079745,33070,'Synechococcus lividus SY06_aks','no rank'),(1079746,1184,'Leptolyngbya boryana LB07_aks','no rank'),(1079747,118322,'Lyngbya aestuarii LA16_aks','no rank'),(1079748,28073,'Lyngbya purpurea','species'),(1079749,1079748,'Lyngbya purpurea LP10_aks','no rank'),(1079750,439471,'Microcoleus subtorulosus OM11_aks','no rank'),(1079751,272131,'Nostoc punctiforme NP12_aks','no rank'),(1079752,487,'Neisseria meningitidis Nm3127','no rank'),(1079753,487,'Neisseria meningitidis Nm2732','no rank'),(1079754,487,'Neisseria meningitidis Nm6938','no rank'),(1079755,487,'Neisseria meningitidis Nm6756','no rank'),(1079756,487,'Neisseria meningitidis Nm8663','no rank'),(1079757,487,'Neisseria meningitidis Nm1140','no rank'),(1079758,420535,'Aurantiochytrium sp. BAFCcult 3532','species'),(1079759,420535,'Aurantiochytrium sp. BAFCcult 3535','species'),(1079760,420535,'Aurantiochytrium sp. BAFCcult 3536','species'),(1079761,420535,'Aurantiochytrium sp. BAFCcult 3537','species'),(1079762,420535,'Aurantiochytrium sp. BAFCcult 3538','species'),(1079763,420535,'Aurantiochytrium sp. BAFCcult 3539','species'),(1079764,420535,'Aurantiochytrium sp. BAFCcult 3545','species'),(1079765,420539,'Oblongichytrium sp. BAFCcult 3519','species'),(1079766,35134,'Ulkenia aff. radiata BAFCcult 3110','species'),(1079767,35134,'Ulkenia aff. radiata BAFCcult 3111','species'),(1079768,35134,'Ulkenia aff. radiata BAFCcult 3113','species'),(1079769,35134,'Ulkenia aff. visurgensis BAFCcult 3112','species'),(1079770,35134,'Ulkenia aff. visurgensis BAFCcult 3484','species'),(1079771,35134,'Ulkenia aff. visurgensis BAFCcult 3516','species'),(1079772,35134,'Ulkenia aff. visurgensis BAFCcult 3524','species'),(1079773,35134,'Ulkenia aff. visurgensis BAFCcult 3529','species'),(1079774,35134,'Ulkenia aff. visurgensis BAFCcult 3530','species'),(1079775,35134,'Ulkenia aff. visurgensis BAFCcult 3531','species'),(1079776,35134,'Ulkenia aff. visurgensis BAFCcult 3540','species'),(1079777,35134,'Ulkenia aff. visurgensis BAFCcult 3541','species'),(1079778,35134,'Ulkenia aff. visurgensis BAFCcult 3544','species'),(1079779,4774,'Thraustochytrium aff. aureum BAFCcult 3526','species'),(1079780,4774,'Thraustochytrium aff. aureum BAFCcult 3528','species'),(1079781,4774,'Thraustochytrium aff. aureum BAFCcult 3543','species'),(1079782,4774,'Thraustochytrium aff. kinnei BAFCcult 3485','species'),(1079783,4774,'Thraustochytrium aff. kinnei BAFCcult 3489','species'),(1079784,4774,'Thraustochytrium aff. kinnei BAFCcult 3490','species'),(1079785,4774,'Thraustochytrium aff. kinnei BAFCcult 3494','species'),(1079786,4774,'Thraustochytrium aff. kinnei BAFCcult 3495','species'),(1079787,4774,'Thraustochytrium aff. kinnei BAFCcult 3497','species'),(1079788,4774,'Thraustochytrium aff. kinnei BAFCcult 3503','species'),(1079789,4774,'Thraustochytrium aff. kinnei BAFCcult 3507','species'),(1079790,4774,'Thraustochytrium aff. kinnei BAFCcult 3509','species'),(1079791,4774,'Thraustochytrium aff. striatum BAFCcult 3499','species'),(1079792,4774,'Thraustochytrium aff. striatum BAFCcult 3506','species'),(1079793,4774,'Thraustochytrium aff. striatum BAFCcult 3515','species'),(1079794,4774,'Thraustochytrium aff. striatum BAFCcult 3522','species'),(1079795,4774,'Thraustochytrium aff. striatum BAFCcult 3527','species'),(1079796,1299920,'Thraustochytrium sp. BAFCcult 3512','species'),(1079797,4772,'Schizochytrium sp. BAFCcult 3502','species'),(1079798,4772,'Schizochytrium sp. BAFCcult 3511','species'),(1079799,463363,'Parietichytrium sp. BAFCcult 3109','species'),(1079800,379,'Rhizobium mesoamericanum','species'),(1079803,5149,'Chaetomium sp. OKI-10','species'),(1079804,5149,'Chaetomium sp. OKI-12','species'),(1079805,358599,'Gliocephalotrichum sp. OKI-18','species'),(1079806,5149,'Chaetomium sp. OKI-22','species'),(1079807,5543,'Trichoderma sp. OKI-42','species'),(1079808,5543,'Trichoderma sp. OKI-43','species'),(1079809,5149,'Chaetomium sp. OKI-44','species'),(1079810,5149,'Chaetomium sp. OKI-46','species'),(1079811,5071,'Emericella sp. NT005','species'),(1079812,4875,'Glomus pustulatum','species'),(1079813,152622,'Muscodor sp. aa3','species'),(1079814,115632,'Galenia sp. Hartmann & Milton 34679','species'),(1079815,45317,'Tetragonia acanthocarpa','species'),(1079816,3547,'Trianthema clavata','species'),(1079817,3547,'Trianthema salsoloides','species'),(1079818,3547,'Trianthema sedifolia','species'),(1079819,3547,'Trianthema ufoensis','species'),(1079820,45317,'Tetragonia retusa','species'),(1079821,87634,'Pseudomonadales bacterium P1(2011)','species'),(1079822,286,'Pseudomonas sp. P19(2011)','species'),(1079823,286,'Pseudomonas sp. P55(2011)','species'),(1079824,286,'Pseudomonas sp. P56(2011)','species'),(1079825,286,'Pseudomonas sp. P63(2011)','species'),(1079826,286,'Pseudomonas sp. P67(2011)','species'),(1079827,286,'Pseudomonas sp. P70(2011)','species'),(1079828,286,'Pseudomonas sp. P77(2011)','species'),(1079829,286,'Pseudomonas sp. P130(2011)','species'),(1079830,286,'Pseudomonas sp. P102(2011)','species'),(1079831,286,'Pseudomonas sp. P118(2011)','species'),(1079832,286,'Pseudomonas sp. P108(2011)','species'),(1079833,286,'Pseudomonas sp. P27(2011)','species'),(1079834,286,'Pseudomonas sp. P81(2011)','species'),(1079835,286,'Pseudomonas sp. P137(2011)','species'),(1079836,286,'Pseudomonas sp. P92(2011)','species'),(1079837,286,'Pseudomonas sp. P5(2011)','species'),(1079838,286,'Pseudomonas sp. P20(2011)','species'),(1079839,286,'Pseudomonas sp. P23(2011)','species'),(1079840,286,'Pseudomonas sp. P46(2011)','species'),(1079841,286,'Pseudomonas sp. P49(2011)','species'),(1079842,286,'Pseudomonas sp. P80(2011)','species'),(1079843,286,'Pseudomonas sp. P12(2011)','species'),(1079844,286,'Pseudomonas sp. P13(2011)','species'),(1079846,286,'Pseudomonas sp. P86(2011)','species'),(1079847,286,'Pseudomonas sp. P2(2011)','species'),(1079848,286,'Pseudomonas sp. P3(2011)','species'),(1079849,286,'Pseudomonas sp. P8(2011)','species'),(1079850,286,'Pseudomonas sp. P57(2011)','species'),(1079851,286,'Pseudomonas sp. P85(2011)','species'),(1079852,1386,'Bacillus sp. UM-CS2','species'),(1079853,1386,'Bacillus sp. UM-CS3','species'),(1079854,1386,'Bacillus sp. UM-MS1','species'),(1079855,1386,'Bacillus sp. UM-M0.1S2','species'),(1079856,187,'Aquaspirillum sp. UM-M0.1S4','species'),(1079857,1386,'Bacillus sp. UM-M0.1S5','species'),(1079858,59732,'Chryseobacterium sp. NCCP-247','species'),(1079859,217140,'Arcicella sp. E92','species'),(1079860,5506,'Fusarium sp. J FC-2011','species'),(1079861,5506,'Fusarium sp. MR013','species'),(1079862,5506,'Fusarium sp. MR114','species'),(1079863,5506,'Fusarium sp. MR133','species'),(1079864,5506,'Fusarium sp. MR140','species'),(1079865,5506,'Fusarium sp. MR319','species'),(1079866,5506,'Fusarium sp. MR386','species'),(1079867,5506,'Fusarium sp. MR415','species'),(1079868,5506,'Fusarium sp. MR528','species'),(1079869,94952,'Serranus heterurus','species'),(1079870,94952,'Serranus sp. MK-2011','species'),(1079871,859224,'Peucedanum harry-smithii var. harry-smithii','varietas'),(1079872,5598,'Alternaria sp. 202','species'),(1079873,5598,'Alternaria sp. 207','species'),(1079874,5598,'Alternaria sp. 216','species'),(1079875,5598,'Alternaria sp. 221','species'),(1079877,204037,'Dickeya sp. GBBC 105','species'),(1079878,204037,'Dickeya sp. GBBC 2007','species'),(1079879,204037,'Dickeya sp. GBBC 323','species'),(1079880,204037,'Dickeya sp. LMG 2918','species'),(1079881,204037,'Dickeya sp. PD 1268','species'),(1079882,204037,'Dickeya sp. PD 1464','species'),(1079883,204037,'Dickeya sp. PD 1680','species'),(1079884,204037,'Dickeya sp. PD 3786','species'),(1079885,204037,'Dickeya sp. PD 471','species'),(1079886,204037,'Dickeya sp. PD 487','species'),(1079887,204037,'Dickeya sp. PD 550','species'),(1079888,204037,'Dickeya sp. PD 814','species'),(1079889,204037,'Dickeya sp. PD 852','species'),(1079890,204037,'Dickeya sp. PRI 2222','species'),(1079891,204037,'Dickeya sp. PRI 3296','species'),(1079892,122277,'Pectobacterium sp. GBBC 352','species'),(1079893,122277,'Pectobacterium sp. GBBC 428','species'),(1079894,196894,'Mycobacterium phage Redi','species'),(1079895,1133560,'Mycobacterium phage Pleione','species'),(1079896,196894,'Mycobacterium phage Arbiter','species'),(1079897,27372,'Acaulospora cavernata','species'),(1079898,58514,'Tomopterna kachowskii','species'),(1079899,58514,'Tomopterna elegans','species'),(1079900,216281,'Seguenzioidea incertae sedis','no rank'),(1079901,59201,'Salmonella enterica subsp. enterica serovar Hindmarsh','no rank'),(1079902,108490,'Promuscidea unfasciativentris','species'),(1079903,58514,'Tomopterna sp. \'Iringa\'','species'),(1079904,245876,'Nitratireductor sp. KMO19','species'),(1079905,1301,'Streptococcus sp. MNZ1050','species'),(1079906,1301,'Streptococcus sp. MNZ1053','species'),(1079907,1301,'Streptococcus sp. MNZ1065','species'),(1079908,32261,'Reteterebella','genus'),(1079911,1177,'Nostoc sp. MBDU 013','species'),(1079912,28073,'Lyngbya sp. MBDU 709','species'),(1079915,1126,'Microcystis aeruginosa MBDU 013','no rank'),(1079916,76634,'environmental samples','no rank'),(1079917,1079916,'uncultured Mycetocola sp.','species'),(1079918,1126,'Microcystis aeruginosa MBDU 626','no rank'),(1079919,257820,'environmental samples','no rank'),(1079920,1079919,'uncultured Kerstersia sp.','species'),(1079921,6281,'Onchocerca sp. NP-2011','species'),(1079922,433,'Commensalibacter','genus'),(1079923,1079922,'environmental samples','no rank'),(1079924,1079923,'uncultured Commensalibacter sp.','species'),(1079925,89443,'fungal sp. EA10-19','species'),(1079926,89443,'fungal sp. EA10-79','species'),(1079927,89443,'fungal sp. EA10-81','species'),(1079929,1130104,'Halegrapha','genus'),(1079930,1079929,'Halegrapha chimera','species'),(1079931,5133,'Nectria cf. cinnabarina TG2007_62','species'),(1079932,29278,'Cloning vector pGTVL2','species'),(1079933,565739,'Bothrogonia yunana','species'),(1079934,565739,'Bothrogonia qianana','species'),(1079935,55858,'Mancinella alouina','species'),(1079936,55858,'Mancinella echinata','species'),(1079937,55858,'Mancinella grossa','species'),(1079938,55858,'Mancinella siro','species'),(1079939,114727,'Influenza A virus (A/Turin/1/2009(H1N1))','no rank'),(1079940,114727,'Influenza A virus (A/Turin/2/2009(H1N1))','no rank'),(1079941,114727,'Influenza A virus (A/Turin/3/2009(H1N1))','no rank'),(1079942,114727,'Influenza A virus (A/Turin/8/2009(H1N1))','no rank'),(1079943,114727,'Influenza A virus (A/Turin/4/2011(H1N1))','no rank'),(1079944,114727,'Influenza A virus (A/Turin/5/2011(H1N1))','no rank'),(1079945,114727,'Influenza A virus (A/Turin/6/2011(H1N1))','no rank'),(1079946,114727,'Influenza A virus (A/Turin/7/2011(H1N1))','no rank'),(1079947,114727,'Influenza A virus (A/Turin/9/2011(H1N1))','no rank'),(1079948,184009,'Influenza A virus (A/aquatic bird/Korea/CN9/2009(H6N8))','no rank'),(1079949,497223,'Millerigobius','genus'),(1079950,1079949,'Millerigobius macrocephalus','species'),(1079951,119213,'Influenza A virus (A/aquatic bird/Korea/CN17/2009(H6N2))','no rank'),(1079952,119212,'Influenza A virus (A/aquatic bird/Korea/CN20/2009(H6N1))','no rank'),(1079954,39476,'Bedevina','genus'),(1079955,39476,'Menathais','genus'),(1079956,39476,'Thalessa','genus'),(1079957,1079956,'Thalessa savignyi','species'),(1079958,1079956,'Thalessa sp. NHMUK 20060263','species'),(1079959,52924,'Thais scalaris','species'),(1079960,257724,'Economidichthys trichonis','species'),(1079961,85421,'Knipowitschia cf. panizzae EvL1A','species'),(1079962,85421,'Knipowitschia cf. panizzae EvL1B','species'),(1079963,85421,'Knipowitschia montenegrina','species'),(1079964,85421,'Knipowitschia sp. AitA','species'),(1079965,85421,'Knipowitschia sp. AitB','species'),(1079966,85421,'Knipowitschia sp. Ila2A','species'),(1079967,85421,'Knipowitschia sp. KBa','species'),(1079968,85421,'Knipowitschia sp. KCh','species'),(1079969,85421,'Knipowitschia thessala','species'),(1079970,508982,'Cronia avenacea','species'),(1079971,508940,'Morula ceylonica','species'),(1079972,508940,'Morula funiculata','species'),(1079973,508940,'Morula nodulifera','species'),(1079974,508940,'Morula purpureocincta','species'),(1079975,52924,'Thais deltoidea','species'),(1079976,52924,'Thais muricata','species'),(1079977,52924,'Thais tissoti','species'),(1079979,28013,'Diaphanoeca pedicellata','species'),(1079982,1148152,'Microheliella maris','species'),(1079983,1883,'Streptomyces lysosuperificus','species'),(1079984,1079983,'Streptomyces lysosuperificus ATCC 31396','no rank'),(1079985,1969,'Streptomyces chartreusis NRRL 3882','no rank'),(1079986,1969,'Streptomyces chartreusis NRRL 12338','no rank'),(1079987,149391,'Salmonella enterica subsp. enterica serovar Braenderup str. S-500','no rank'),(1079988,1718,'Corynebacterium glutamicum ATCC 14067','no rank'),(1079989,651667,'Rhinella pygmaea','species'),(1079990,651667,'Rhinella bergi','species'),(1079991,651667,'Rhinella azarai','species'),(1079993,651667,'Rhinella fernandezae','species'),(1079994,55968,'Leucobacter chromiiresistens','species'),(1079995,651667,'Rhinella dorbignyi','species'),(1079997,651667,'Rhinella centralis','species'),(1079998,329380,'Synechococcus phage S-MbCM6','species'),(1079999,329380,'Synechococcus phage metaG-MbCM1','species'),(1080000,40323,'Stenotrophomonas sp. NT-48','species'),(1080001,599652,'environmental samples','no rank'),(1080002,1080001,'uncultured Tropicimonas sp.','species'),(1080003,117943,'uncultured Desulfurellaceae bacterium','species'),(1080004,171788,'Fulcaldea stuessyi','species'),(1080005,41640,'Stifftia fruticosa','species'),(1080006,41640,'Stifftia parviflora','species'),(1080007,3995,'Jatropha macrocarpa','species'),(1080008,24208,'Syringa mairei','species'),(1080009,24208,'Syringa wardii','species'),(1080010,25641,'Aloe africana','species'),(1080011,25641,'Aloe bowiea','species'),(1080012,25641,'Aloe speciosa','species'),(1080013,49699,'Astroloba bullulata','species'),(1080014,49716,'Gasteria brachyphylla','species'),(1080015,25645,'Haworthia bolusii','species'),(1080016,25645,'Haworthia kingiana','species'),(1080017,25645,'Haworthia marginata','species'),(1080018,25645,'Haworthia marxii','species'),(1080019,25645,'Haworthia minima','species'),(1080020,25645,'Haworthia monticola','species'),(1080021,25645,'Haworthia mucronata','species'),(1080022,25645,'Haworthia mutica','species'),(1080023,25645,'Haworthia nigra','species'),(1080024,25645,'Haworthia parksiana','species'),(1080025,25645,'Haworthia pulchella','species'),(1080026,25645,'Haworthia pumila','species'),(1080027,25645,'Haworthia reticulata','species'),(1080028,25645,'Haworthia rossouwii','species'),(1080029,25645,'Haworthia semiviva','species'),(1080030,25645,'Haworthia sordida','species'),(1080031,25645,'Haworthia venosa','species'),(1080033,53158,'Lamium x holsaticum','species'),(1080034,694357,'Eriophyton rhomboideum','species'),(1080035,457137,'Galeopsis reuteri','species'),(1080036,53159,'Lamium album subsp. album','subspecies'),(1080037,53160,'Lamium amplexicaule var. aleppicum','varietas'),(1080038,53160,'Lamium amplexicaule var. amplexicaule','varietas'),(1080039,53160,'Lamium amplexicaule var. incisum','varietas'),(1080040,53160,'Lamium amplexicaule var. orientale','varietas'),(1080041,53158,'Lamium bifidum','species'),(1080042,53158,'Lamium confertum','species'),(1080043,53158,'Lamium coutinhoi','species'),(1080044,53158,'Lamium eriocephalum','species'),(1080045,53158,'Lamium flexuosum','species'),(1080046,53158,'Lamium galactophyllum','species'),(1080047,53161,'Lamium galeobdolon subsp. argentatum','subspecies'),(1080048,53161,'Lamium galeobdolon subsp. flavidum','subspecies'),(1080049,53161,'Lamium galeobdolon subsp. galeobdolon','subspecies'),(1080051,53162,'Lamium garganicum subsp. corsicum','subspecies'),(1080052,53162,'Lamium garganicum subsp. garganicum','subspecies'),(1080053,53162,'Lamium garganicum subsp. striatum','subspecies'),(1080054,53164,'Lamium purpureum var. hybridum','varietas'),(1080055,53158,'Lamium macrodon','species'),(1080056,53158,'Lamium moschatum','species'),(1080057,53158,'Lamium multifidum','species'),(1080058,53158,'Lamium orientale','species'),(1080059,53158,'Lamium orvala','species'),(1080060,1006595,'Stachyopsis oblongata','species'),(1080061,1386,'Bacillus sp. DICP-FYB-w03-3','species'),(1080062,55080,'Brevibacillus sp. DICP-FYB-W09-2','species'),(1080063,157920,'Cellulosimicrobium sp. DICP-FYB-QH03-1','species'),(1080064,547,'Enterobacter sp. DICP-FYB-S03-2','species'),(1080065,33986,'Exiguobacterium sp. DICP-FYB-w01-1','species'),(1080066,57493,'Kocuria sp. DICP-FYB-W27','species'),(1080067,544,'Citrobacter sp. S-77','species'),(1080068,47251,'Leptolyngbya sp. O-77','species'),(1080069,1386,'Bacillus sp. S-78','species'),(1080070,286,'Pseudomonas sp. S-79','species'),(1080071,1301,'Streptococcus orisasini','species'),(1080072,1301,'Streptococcus dentasini','species'),(1080073,667113,'Actinoallomurus liliacearum','species'),(1080074,667113,'Actinoallomurus vinaceus','species'),(1080075,51487,'Tristagma cf. uniflorum \'Rolf Fiedler\'','species'),(1080076,657342,'Bucklandiella nivalis','species'),(1080077,354999,'Narcosius nazaraeus','species'),(1080078,355215,'Venada sp. cacaoDHJ01','species'),(1080079,354752,'Aethilla sp. lavochreaDHJ01','species'),(1080080,134540,'Peramphithoe','genus'),(1080081,1080080,'Peramphithoe baegryeongensis','species'),(1080082,1080080,'Peramphithoe eoa','species'),(1080083,1080080,'Peramphithoe namhaensis','species'),(1080084,1080080,'Peramphithoe tea','species'),(1080085,355410,'Aenasius bambawalei','species'),(1080086,953,'Wolbachia endosymbiont of Rhipicephalus sanguineus','species'),(1080087,114295,'Rickettsia endosymbiont of Ctenocephalides felis','species'),(1080088,490043,'Norovirus sewage/GII/Influent/Nov2006/JPN','no rank'),(1080089,3573,'Silene assyriaca','species'),(1080090,3573,'Silene bungei','species'),(1080091,3573,'Silene caespitella','species'),(1080092,3573,'Silene chungtienensis','species'),(1080093,3573,'Silene falconeri','species'),(1080094,3573,'Silene gonosperma','species'),(1080095,3573,'Silene herbilegorum','species'),(1080096,3573,'Silene himalayensis','species'),(1080097,3573,'Silene hupehensis','species'),(1080098,3573,'Silene indica','species'),(1080099,3573,'Silene kialensis','species'),(1080101,3573,'Silene melanantha','species'),(1080102,3573,'Silene nangqenensis','species'),(1080103,3573,'Silene salicifolia','species'),(1080105,3573,'Silene songarica','species'),(1080106,3573,'Silene tolmatchevii','species'),(1080107,3573,'Silene villosula','species'),(1080108,3573,'Silene wardii','species'),(1080109,3573,'Silene yetii','species'),(1080110,189225,'Jacobaea abrotanifolia subsp. carpathica','subspecies'),(1080111,66017,'Digitaria milanjiana','species'),(1080112,114727,'Influenza A virus (A/Shanghai/1195T/2009(H1N1))','no rank'),(1080113,114727,'Influenza A virus (A/Shanghai/1300T/2009(H1N1))','no rank'),(1080114,114727,'Influenza A virus (A/Shanghai/1744T/2009(H1N1))','no rank'),(1080115,114727,'Influenza A virus (A/Shanghai/1783T/2009(H1N1))','no rank'),(1080116,114727,'Influenza A virus (A/Shanghai/2167T/2010(H1N1))','no rank'),(1080117,114727,'Influenza A virus (A/Shanghai/3141T/2011(H1N1))','no rank'),(1080118,114727,'Influenza A virus (A/Shanghai/3162T/2011(H1N1))','no rank'),(1080119,114727,'Influenza A virus (A/Shanghai/3171T/2011(H1N1))','no rank'),(1080120,114727,'Influenza A virus (A/Shanghai/3184T/2011(H1N1))','no rank'),(1080121,114727,'Influenza A virus (A/Shanghai/3242T/2011(H1N1))','no rank'),(1080122,114727,'Influenza A virus (A/Turin/10/2009(H1N1))','no rank'),(1080123,114727,'Influenza A virus (A/Turin/11/2009(H1N1))','no rank'),(1080124,114727,'Influenza A virus (A/Turin/12/2009(H1N1))','no rank'),(1080125,114727,'Influenza A virus (A/Turin/13/2009(H1N1))','no rank'),(1080126,114727,'Influenza A virus (A/Turin/14/2009(H1N1))','no rank'),(1080127,114727,'Influenza A virus (A/Turin/15/2009(H1N1))','no rank'),(1080128,114727,'Influenza A virus (A/Turin/16/2009(H1N1))','no rank'),(1080129,114727,'Influenza A virus (A/Turin/17/2010(H1N1))','no rank'),(1080130,114727,'Influenza A virus (A/Turin/18/2010(H1N1))','no rank'),(1080131,114727,'Influenza A virus (A/Turin/19/2009(H1N1))','no rank'),(1080132,114727,'Influenza A virus (A/Turin/20/2009(H1N1))','no rank'),(1080133,114727,'Influenza A virus (A/Turin/21/2011(H1N1))','no rank'),(1080134,114727,'Influenza A virus (A/Turin/22/2011(H1N1))','no rank'),(1080135,114727,'Influenza A virus (A/Turin/23/2011(H1N1))','no rank'),(1080136,114727,'Influenza A virus (A/Turin/24/2011(H1N1))','no rank'),(1080137,114727,'Influenza A virus (A/Turin/25/2011(H1N1))','no rank'),(1080138,119210,'Influenza A virus (A/mallard/Jiangxi/1-4/2010(H3N2))','no rank'),(1080139,119210,'Influenza A virus (A/mallard/Jiangxi/2-5/2010(H3N2))','no rank'),(1080140,119210,'Influenza A virus (A/mallard/Jiangxi/1-15/2010(H3N2))','no rank'),(1080141,119210,'Influenza A virus (A/mallard/Jiangxi/1-19/2010(H3N2))','no rank'),(1080142,3764,'Rosa chinensis x Rosa moschata','species'),(1080143,4496,'Avena strigosa x Avena wiestii','species'),(1080144,4496,'Avena atlantica x Avena hirtula','species'),(1080145,85633,'Mexican potato purple top phytoplasma PPT-TOMATO/133-1','species'),(1080146,85620,'Mexican potato purple top phytoplasma PPT-POTATO/427-1','species'),(1080147,85633,'Mexican potato purple top phytoplasma PPT-POTATO/248-1','species'),(1080148,85620,'Mexican potato purple top phytoplasma PPT-PSYLLID/358-50-2','species'),(1080149,85620,'Mexican potato purple top phytoplasma PPT-PSYLLID/281-50-1','species'),(1080150,85633,'Mexican potato purple top phytoplasma PPT-PEPPER/158-1','species'),(1080151,85620,'Mexican potato purple top phytoplasma PPT-PEPPER/429-6','species'),(1080152,85633,'Mexican potato purple top phytoplasma PPT-PEPPER/19-1','species'),(1080153,3573,'Silene sp. Liden 07-14','species'),(1080154,3573,'Silene sp. Liden 7-64','species'),(1080155,3573,'Silene sp. Yakubov VLA','species'),(1080157,149698,'Massilia sp. P87','species'),(1080158,286,'Pseudomonas sp. P24','species'),(1080159,286,'Pseudomonas sp. P35','species'),(1080160,286,'Pseudomonas sp. P42','species'),(1080161,1883,'Streptomyces sp. P65','species'),(1080162,1883,'Streptomyces sp. P86','species'),(1080163,1883,'Streptomyces sp. P38','species'),(1080164,1883,'Streptomyces sp. P85','species'),(1080165,1883,'Streptomyces sp. P76','species'),(1080166,1883,'Streptomyces sp. P46','species'),(1080167,1883,'Streptomyces sp. P55','species'),(1080168,1883,'Streptomyces sp. P56','species'),(1080169,1883,'Streptomyces sp. P32','species'),(1080170,1883,'Streptomyces sp. P53','species'),(1080171,1883,'Streptomyces sp. P52','species'),(1080172,1883,'Streptomyces sp. P54','species'),(1080173,1883,'Streptomyces sp. P26','species'),(1080174,1883,'Streptomyces sp. P64','species'),(1080175,2060,'Tsukamurella sp. P16','species'),(1080176,1386,'Bacillus sp. FMNB_305','species'),(1080177,32008,'Burkholderia sp. UYPR1.3','species'),(1080178,32008,'Burkholderia sp. UYPR1.313','species'),(1080179,32008,'Burkholderia sp. UYPR1.413','species'),(1080180,32008,'Burkholderia sp. UYPR1.45','species'),(1080181,32008,'Burkholderia sp. UYPR2.522','species'),(1080182,32008,'Burkholderia sp. UYPR3.611','species'),(1080183,32008,'Burkholderia sp. UYPR4.732','species'),(1080184,32008,'Burkholderia sp. UYPR5.94','species'),(1080185,32008,'Burkholderia sp. UYPR6.101','species'),(1080186,32008,'Burkholderia sp. YPR4.732','species'),(1080187,106589,'Cupriavidus sp. UYPR2.512','species'),(1080188,106589,'Cupriavidus sp. UYPR2.54','species'),(1080189,106589,'Cupriavidus sp. UYPR2.55','species'),(1080190,106589,'Cupriavidus sp. UYPR2.56','species'),(1080191,379,'Rhizobium sp. UYPR7.63','species'),(1080192,379,'Rhizobium sp. UYPR8.331','species'),(1080193,49546,'Hyunsoonleella','genus'),(1080194,263077,'Chrysogrammitis glandulosa','species'),(1080195,32123,'Ctenopterella','genus'),(1080196,1080195,'Ctenopterella denticulata','species'),(1080197,32123,'Dasygrammitis','genus'),(1080198,1080197,'Dasygrammitis crassifrons','species'),(1080200,243337,'Micropolypodium sikkimense','species'),(1080201,32123,'Moranopteris','genus'),(1080202,1080201,'Moranopteris aphelolepis','species'),(1080203,1080201,'Moranopteris basiattenuata','species'),(1080204,1080201,'Moranopteris blepharidea','species'),(1080205,1080201,'Moranopteris caucana','species'),(1080206,1080201,'Moranopteris cookii','species'),(1080207,1080201,'Moranopteris gradata','species'),(1080208,1080201,'Moranopteris grisebachii','species'),(1080210,1080201,'Moranopteris microlepis','species'),(1080211,1080201,'Moranopteris nana','species'),(1080212,1080201,'Moranopteris perpusilla','species'),(1080213,1080201,'Moranopteris plicata','species'),(1080214,1080201,'Moranopteris serricula','species'),(1080215,1080201,'Moranopteris setosa','species'),(1080216,1080201,'Moranopteris trichomanoides','species'),(1080217,1080201,'Moranopteris truncicola','species'),(1080218,1080201,'Moranopteris williamsii','species'),(1080219,185471,'Terpsichore aspleniifolia','species'),(1080220,49546,'Pontirhabdus','genus'),(1080221,290174,'Aquimarina sp. sw024','species'),(1080222,28196,'Arcobacter sp. sw026','species'),(1080223,28196,'Arcobacter sp. sw028','species'),(1080224,1080193,'Hyunsoonleella sp. sw033','species'),(1080225,111500,'Muricauda sp. sw027','species'),(1080226,1080220,'Pontirhabdus sp. sw096','species'),(1080227,188143,'Enterovibrio sp. sw014','species'),(1080228,1148,'Synechocystis sp. PCC 6803 substr. GT-I','no rank'),(1080229,1148,'Synechocystis sp. PCC 6803 substr. PCC-N','no rank'),(1080230,1148,'Synechocystis sp. PCC 6803 substr. PCC-P','no rank'),(1080231,327789,'Liopropoma sp. 1 AG-2011','species'),(1080232,5073,'Penicillium hispanicum','species'),(1080233,395010,'Zasmidium cellare ATCC 36951','no rank'),(1080234,36061,'Laccaria laccata IV.3','no rank'),(1080235,114727,'Influenza A virus (A/Ontario/842001/2010(H1N1))','no rank'),(1080236,11520,'Influenza B virus (B/Ontario/13040/2011)','no rank'),(1080237,12333,'Pseudomonas phage phi_Pto-bp6g','species'),(1080238,100823,'Natrix natrix lanzai','subspecies'),(1080239,100823,'Natrix natrix corsa','subspecies'),(1080240,100823,'Natrix natrix cetti','subspecies'),(1080241,5811,'Toxoplasma gondii TgCatPRC3','no rank'),(1080242,5811,'Toxoplasma gondii TgCkCr10','no rank'),(1080243,5811,'Toxoplasma gondii BRCTgH21016','no rank'),(1080244,5770,'Vahlkampfia sp. LN-HB50-IR','species'),(1080245,5770,'Vahlkampfia sp. LN-HB7-IR','species'),(1080246,279890,'Acanthamoeba sp. AVL-10','species'),(1080247,279890,'Acanthamoeba sp. AVL-11','species'),(1080248,279890,'Acanthamoeba sp. AVL-12','species'),(1080249,279890,'Acanthamoeba sp. AVL-13','species'),(1080250,279890,'Acanthamoeba sp. AVL-14','species'),(1080251,279890,'Acanthamoeba sp. AVL-15','species'),(1080252,279890,'Acanthamoeba sp. AVL-17','species'),(1080253,279890,'Acanthamoeba sp. AVL-18','species'),(1080254,279890,'Acanthamoeba sp. AVL-19','species'),(1080255,279890,'Acanthamoeba sp. AVL-2','species'),(1080256,279890,'Acanthamoeba sp. AVL-20','species'),(1080257,279890,'Acanthamoeba sp. AVL-21','species'),(1080258,279890,'Acanthamoeba sp. AVL-22','species'),(1080259,279890,'Acanthamoeba sp. AVL-24','species'),(1080260,279890,'Acanthamoeba sp. AVL-25','species'),(1080261,279890,'Acanthamoeba sp. AVL-26','species'),(1080262,279890,'Acanthamoeba sp. AVL-28','species'),(1080263,279890,'Acanthamoeba sp. AVL-3','species'),(1080264,279890,'Acanthamoeba sp. AVL-30','species'),(1080265,279890,'Acanthamoeba sp. AVL-31','species'),(1080266,279890,'Acanthamoeba sp. AVL-34','species'),(1080267,279890,'Acanthamoeba sp. AVL-35','species'),(1080268,279890,'Acanthamoeba sp. AVL-36','species'),(1080269,279890,'Acanthamoeba sp. AVL-37','species'),(1080270,279890,'Acanthamoeba sp. AVL-4','species'),(1080271,279890,'Acanthamoeba sp. AVL-5','species'),(1080272,279890,'Acanthamoeba sp. AVL-6','species'),(1080273,279890,'Acanthamoeba sp. AVL-7','species'),(1080274,279890,'Acanthamoeba sp. AVL-8','species'),(1080275,279890,'Acanthamoeba sp. AVL-9','species'),(1080276,228014,'Hepatozoon sp. ex Urocyon cinereoargenteus KEA-2011','species'),(1080277,228014,'Hepatozoon sp. ex Boa constrictor imperator KEA-2011','species'),(1080278,228014,'Hepatozoon sp. ex Canis latrans KEA-2011','species'),(1080279,228014,'Hepatozoon sp. ex Felis catus KEA-2011','species'),(1080280,228014,'Hepatozoon sp. ex Lynx rufus KEA-2011','species'),(1080281,228014,'Hepatozoon sp. ex Marmota monax KEA-2011','species'),(1080282,228014,'Hepatozoon sp. ex Neotoma fuscipes KEA-2011','species'),(1080283,228014,'Hepatozoon sp. ex Neotoma micropus KEA-2011','species'),(1080284,228014,'Hepatozoon sp. ex Peromyscus leucopus KEA-2011','species'),(1080285,228014,'Hepatozoon sp. ex Procyon lotor KEA-2011','species'),(1080286,228014,'Hepatozoon sp. ex Sciurus carolinensis KEA-2011','species'),(1080287,228014,'Hepatozoon sp. ex Didelphis virginiana KEA-2011','species'),(1080294,40829,'Barbus luapulae','species'),(1080295,643456,'Cosmochilus cardinalis','species'),(1080299,369653,'Percocypris regani','subspecies'),(1080300,400007,'Percocypris tchangi retrodorslis','subspecies'),(1080304,263520,'Schizopygopsis stoliczkai','species'),(1080305,1080304,'Schizopygopsis stoliczkai bangongensis','subspecies'),(1080308,75361,'Schizothorax labrosus','species'),(1080309,75361,'Schizothorax sinensis','species'),(1080310,327693,'Schizothorax yunnanensis weiningensis','subspecies'),(1080311,272624,'Legionella pneumophila subsp. pneumophila Lp02','no rank'),(1080312,77656,'Sida crystallina americana','subspecies'),(1080314,442185,'Blepolenis bassus','species'),(1080315,442185,'Blepolenis batea','species'),(1080316,442185,'Blepolenis catharinae','species'),(1080317,366035,'Catoblepia xanthus','species'),(1080318,127358,'Opsiphanes invirae','species'),(1080319,118543,'Sclerobunus sp. OP1128','species'),(1080320,118543,'Sclerobunus sp. OP1171','species'),(1080321,744045,'Semiricinula squamigera','species'),(1080323,40948,'Angelica balangshanensis','species'),(1080324,40948,'Angelica dabashanensis','species'),(1080325,52491,'Angelica decursiva f. albiflora','forma'),(1080326,40948,'Angelica hirsutiflora','species'),(1080327,40948,'Angelica longipes','species'),(1080328,40948,'Angelica shikokiana','species'),(1080329,49656,'Smilax australis','species'),(1080330,49656,'Smilax emeiensis','species'),(1080331,49656,'Smilax luei','species'),(1080332,49656,'Smilax moranensis','species'),(1080333,49656,'Smilax pseudochina','species'),(1080334,49656,'Smilax retroflexa','species'),(1080335,49656,'Smilax schomburgkiana','species'),(1080336,49656,'Smilax stans','species'),(1080337,49656,'Smilax fluminensis','species'),(1080338,49656,'Smilax trachypoda','species'),(1080339,49656,'Smilax officinalis','species'),(1080340,4530,'Oryza sativa Japonica Group x Oryza sativa Indica Group','no rank'),(1080341,5506,'Fusarium sp. GJY21-FWH','species'),(1080342,5149,'Chaetomium sp. JY25-FWH','species'),(1080343,59765,'Fusarium oxysporum f. sp. lycopersici MN25','no rank'),(1080344,179143,'Fusarium oxysporum f. sp. pisi HDV247','no rank'),(1080345,665144,'Melanodryas vittata vittata','subspecies'),(1080346,665151,'Petroica boodang boodang','subspecies'),(1080347,102793,'Influenza A virus (A/chicken/Thailand/KU14/2004(H5N1))','no rank'),(1080348,5811,'Toxoplasma gondii PRU','no rank'),(1080349,4930,'Saccharomyces eubayanus','species'),(1080350,140192,'Eutypella sp. UCR1101','species'),(1080351,172919,'Folifer brevifilis brevifilis','subspecies'),(1080352,102793,'Influenza A virus (A/herring gull/Mongolia/833T/2009(H5N1))','no rank'),(1080353,102793,'Influenza A virus (A/tundra swan/Mongolia/1T/2010(H5N1))','no rank'),(1080354,102793,'Influenza A virus (A/ruddy shelduck/Mongolia/911T/2009(H5N1))','no rank'),(1080355,692106,'Amalocichla incerta brevicauda','subspecies'),(1080356,692107,'Amalocichla sclateriana sclateriana','subspecies'),(1080357,626377,'Drymodes superciliaris','species'),(1080358,1080357,'Drymodes superciliaris brevirostris','subspecies'),(1080359,1080357,'Drymodes superciliaris superciliaris','subspecies'),(1080360,44318,'Eopsaltria australis australis','subspecies'),(1080361,44318,'Eopsaltria australis chrysorrhos','subspecies'),(1080362,5385,'Xerocomus sp. GDGM27443','species'),(1080363,665143,'Eopsaltria griseogularis griseogularis','subspecies'),(1080364,665143,'Eopsaltria griseogularis rosinae','subspecies'),(1080365,1254,'Pediococcus acidilactici MA18/5M','no rank'),(1080366,254536,'Eugerygone rubra saturatior','subspecies'),(1080367,38565,'Poecilodryas albispecularis armiti','subspecies'),(1080368,38565,'Poecilodryas albispecularis centralis','subspecies'),(1080369,254554,'Melanodryas cucullata cucullata','subspecies'),(1080370,254554,'Melanodryas cucullata picata','subspecies'),(1080371,254554,'Melanodryas cucullata westralensis','subspecies'),(1080372,461219,'Microeca fascinans assimilis','subspecies'),(1080373,461219,'Microeca fascinans fascinans','subspecies'),(1080374,461219,'Microeca fascinans pallida','subspecies'),(1080375,665145,'Microeca flavigaster flavigaster','subspecies'),(1080376,665145,'Microeca flavigaster flavissima','subspecies'),(1080377,665145,'Microeca flavigaster laetissima','subspecies'),(1080378,147371,'Centropodieae','tribe'),(1080379,1080378,'Ellisochloa','genus'),(1080380,1386,'Bacillus sp. GPB15','species'),(1080381,32008,'Burkholderia sp. GPB24','species'),(1080382,49928,'bacterium GPB6','species'),(1080384,111775,'Francisella endosymbiont of Hyalomma truncatum','species'),(1080385,58841,'Rhodobacteraceae bacterium enrichment culture clone TBNAP74','species'),(1080386,4481,'Aegilops crassa var. glumiaristata','varietas'),(1080387,130461,'Aegilops peregrina var. brachyathera','varietas'),(1080388,130461,'Aegilops peregrina var. peregrina','varietas'),(1080389,20400,'Astragalus albicaulis','species'),(1080390,20400,'Astragalus asper','species'),(1080391,20400,'Astragalus pallescens','species'),(1080392,20400,'Astragalus peterfii','species'),(1080393,20400,'Astragalus tarchankuticus','species'),(1080394,20400,'Astragalus ucrainicus','species'),(1080395,20400,'Astragalus varius','species'),(1080396,713681,'Astragalus vesicarius subsp. albidus','subspecies'),(1080397,3681,'Begonia sp. MH-2011a','species'),(1080398,3681,'Begonia sp. MH-2011b','species'),(1080399,357,'Agrobacterium sp. IAJ8','species'),(1080400,290174,'Aquimarina sp. IAJ9','species'),(1080402,599651,'Bermanella sp. IAJ10','species'),(1080403,978,'Cytophaga sp. IAJ15','species'),(1080404,978,'Cytophaga sp. IAJ12','species'),(1080405,117744,'Flavobacteria bacterium IAJ6','species'),(1080406,245186,'Loktanella sp. IAJ4','species'),(1080407,265,'Paracoccus sp. IAJ16','species'),(1080408,265,'Paracoccus sp. IAJ3','species'),(1080409,657,'Photobacterium sp. IAJ19','species'),(1080410,53246,'Pseudoalteromonas sp. IAJ17','species'),(1080411,53246,'Pseudoalteromonas sp. IAJ18','species'),(1080412,286,'Pseudomonas sp. IAJ11','species'),(1080413,286,'Pseudomonas sp. IAJ14','species'),(1080414,58840,'Rhodobacteraceae bacterium IAJ7','species'),(1080415,74030,'Roseovarius sp. IAJ1','species'),(1080416,22,'Shewanella sp. IAJ5','species'),(1080417,53335,'Pantoea sp. CJS-2','species'),(1080418,53335,'Pantoea sp. CLS-2','species'),(1080419,286,'Pseudomonas sp. CCS-2','species'),(1080420,286,'Pseudomonas sp. CHS-1','species'),(1080421,286,'Pseudomonas sp. CHS-2','species'),(1080422,286,'Pseudomonas sp. CKS-2','species'),(1080423,286,'Pseudomonas sp. CLS-1','species'),(1080424,286,'Pseudomonas sp. CLS-3','species'),(1080425,286,'Pseudomonas sp. CNS-2','species'),(1080426,286,'Pseudomonas sp. VL-1','species'),(1080427,286,'Pseudomonas sp. VL-3','species'),(1080428,286,'Pseudomonas sp. VN-1','species'),(1080429,286,'Pseudomonas sp. VN-2','species'),(1080430,286,'Pseudomonas sp. VS-1','species'),(1080431,286,'Pseudomonas sp. VS-2','species'),(1080432,286,'Pseudomonas sp. VS-3','species'),(1080433,379,'Rhizobium sp. VL-2','species'),(1080434,286,'Pseudomonas sp. VJ-1','species'),(1080435,49928,'bacterium CCS-1','species'),(1080436,49928,'bacterium VJ-2','species'),(1080437,286,'Pseudomonas sp. CSS-1(2011)','species'),(1080439,261884,'Tetraclitella chinensis','species'),(1080440,1072554,'Acasta','genus'),(1080441,37806,'Fistulobalanus','genus'),(1080442,1080441,'Fistulobalanus albicostatus','species'),(1080444,1080441,'Fistulobalanus kondakovi','species'),(1080445,37897,'Pseudoctomeris','genus'),(1080446,1080445,'Pseudoctomeris sulcata','species'),(1080447,1072554,'Euacasta','genus'),(1080448,1080447,'Euacasta dofleini','species'),(1080449,5598,'Alternaria sp. 1401','species'),(1080451,121493,'Oscarella sp. SN-2011','species'),(1080452,337740,'Bagrichthys majusculus','species'),(1080453,337740,'Bagrichthys obscurus','species'),(1080454,337693,'Batasio havmolleri','species'),(1080455,156982,'Hemibagrus filamentus','species'),(1080456,156982,'Hemibagrus sp. WK-2011','species'),(1080457,156982,'Hemibagrus wyckii','species'),(1080458,205131,'Mystus multiradiatus','species'),(1080459,205131,'Mystus mysticetus','species'),(1080460,205131,'Mystus rhegma','species'),(1080461,205131,'Mystus wolffii','species'),(1080462,337636,'Pseudomystus leiacanthus','species'),(1080463,337744,'Rita sacerdotum','species'),(1080464,402708,'Sperata acicularis','species'),(1080465,31013,'Chandramara','genus'),(1080466,665159,'Microeca flavovirescens cuicui','subspecies'),(1080467,665146,'Microeca griseoceps kempi','subspecies'),(1080468,38563,'Monachella','genus'),(1080469,1080468,'Monachella muelleriana','species'),(1080470,1080469,'Monachella muelleriana muelleriana','subspecies'),(1080471,449355,'Pachycephalopsis hattamensis lecroyae','subspecies'),(1080472,254571,'Pachycephalopsis poliosoma poliosoma','subspecies'),(1080474,665148,'Peneoenanthe pulverulenta alligator','subspecies'),(1080475,254640,'Peneothello bimaculata bimaculata','subspecies'),(1080476,665149,'Peneothello cyanus subcyanea','subspecies'),(1080477,665150,'Peneothello sigillata sigillata','subspecies'),(1080478,1037884,'Torotrogla rubeculi','species'),(1080591,642,'Aeromonas sp. BVA7','species'),(1080592,214002,'Spiruridae','family'),(1080593,1080592,'Protospirura','genus'),(1080594,1080593,'Protospirura sp. n. PFR-2011','species'),(1080595,89443,'fungal sp. 10D-9','species'),(1080596,89443,'fungal sp. 10S-2','species'),(1080597,89443,'fungal sp. 11D-3','species'),(1080598,89443,'fungal sp. 11S-11','species'),(1080599,89443,'fungal sp. 11S-3','species'),(1080600,89443,'fungal sp. 11S-4','species'),(1080601,89443,'fungal sp. 11S-5','species'),(1080602,89443,'fungal sp. 11S-9','species'),(1080603,89443,'fungal sp. 12D-12','species'),(1080604,89443,'fungal sp. 12D-12-1','species'),(1080605,89443,'fungal sp. 12D-6','species'),(1080606,89443,'fungal sp. 12D-7','species'),(1080607,89443,'fungal sp. 12S-1','species'),(1080608,89443,'fungal sp. 13D-2','species'),(1080609,89443,'fungal sp. 13D-5','species'),(1080610,89443,'fungal sp. 13D-5-1','species'),(1080611,89443,'fungal sp. 13S-9','species'),(1080612,89443,'fungal sp. 14D-11','species'),(1080613,89443,'fungal sp. 14D-14','species'),(1080614,89443,'fungal sp. 14D-16','species'),(1080615,89443,'fungal sp. 14D-18','species'),(1080616,89443,'fungal sp. 14D-4','species'),(1080617,89443,'fungal sp. 14D-6','species'),(1080618,89443,'fungal sp. 14D-7','species'),(1080619,89443,'fungal sp. 14S-10','species'),(1080620,89443,'fungal sp. 14S-2','species'),(1080621,89443,'fungal sp. 14S-6','species'),(1080622,89443,'fungal sp. 14S-7','species'),(1080623,89443,'fungal sp. 14S-8','species'),(1080624,89443,'fungal sp. 14S-9','species'),(1080625,89443,'fungal sp. 15D-2','species'),(1080626,89443,'fungal sp. 15D-5','species'),(1080627,89443,'fungal sp. 15D-7','species'),(1080628,89443,'fungal sp. 15S-1','species'),(1080629,89443,'fungal sp. 15S-2','species'),(1080630,89443,'fungal sp. 15S-3','species'),(1080631,89443,'fungal sp. 16S-10','species'),(1080632,89443,'fungal sp. 16S-11','species'),(1080633,89443,'fungal sp. 16S-4','species'),(1080634,89443,'fungal sp. 16S-7','species'),(1080635,89443,'fungal sp. 17D-2','species'),(1080636,89443,'fungal sp. 17D-3','species'),(1080637,89443,'fungal sp. 17D-4','species'),(1080638,89443,'fungal sp. 19D-1','species'),(1080639,89443,'fungal sp. 19D-11','species'),(1080640,89443,'fungal sp. 19D-13','species'),(1080641,89443,'fungal sp. 19D-14','species'),(1080642,89443,'fungal sp. 19D-14-1','species'),(1080643,89443,'fungal sp. 19D-15','species'),(1080644,89443,'fungal sp. 19D-16','species'),(1080645,89443,'fungal sp. 19D-16-1','species'),(1080646,89443,'fungal sp. 19D-2','species'),(1080647,89443,'fungal sp. 19D-3','species'),(1080648,89443,'fungal sp. 19D-5','species'),(1080649,89443,'fungal sp. 19D-6','species'),(1080650,89443,'fungal sp. 19D-7','species'),(1080651,89443,'fungal sp. 19D-8','species'),(1080652,89443,'fungal sp. 19D-9','species'),(1080653,89443,'fungal sp. 19S-10','species'),(1080654,89443,'fungal sp. 19S-11','species'),(1080655,89443,'fungal sp. 19S-12','species'),(1080656,89443,'fungal sp. 19S-13','species'),(1080657,89443,'fungal sp. 19S-14','species'),(1080658,89443,'fungal sp. 19S-3','species'),(1080659,89443,'fungal sp. 19S-6','species'),(1080660,89443,'fungal sp. 19S-6-1','species'),(1080661,89443,'fungal sp. 19S-6-2','species'),(1080662,89443,'fungal sp. 19S-8','species'),(1080663,89443,'fungal sp. 1D-3','species'),(1080664,89443,'fungal sp. 1D-3-1','species'),(1080665,89443,'fungal sp. 20D-4','species'),(1080666,89443,'fungal sp. 20D-6','species'),(1080667,89443,'fungal sp. 20D-7','species'),(1080668,89443,'fungal sp. 20S-5','species'),(1080669,89443,'fungal sp. 20S-6','species'),(1080670,89443,'fungal sp. 21D-3','species'),(1080671,89443,'fungal sp. 21D-4','species'),(1080672,89443,'fungal sp. 21D-5','species'),(1080673,89443,'fungal sp. 21S-1','species'),(1080674,89443,'fungal sp. 21S-2','species'),(1080675,89443,'fungal sp. 21S-3','species'),(1080676,89443,'fungal sp. 21S-5','species'),(1080677,89443,'fungal sp. 21S-6','species'),(1080678,89443,'fungal sp. 21S-7','species'),(1080679,89443,'fungal sp. 23D-2','species'),(1080680,89443,'fungal sp. 23D-3','species'),(1080681,89443,'fungal sp. 23D-5','species'),(1080682,89443,'fungal sp. 23D-6','species'),(1080683,89443,'fungal sp. 23S-1','species'),(1080684,89443,'fungal sp. 23S-3','species'),(1080685,89443,'fungal sp. 23S-3-1','species'),(1080686,89443,'fungal sp. 4D-1','species'),(1080687,89443,'fungal sp. 4D-3','species'),(1080688,89443,'fungal sp. 4D-4','species'),(1080689,89443,'fungal sp. 5D-1','species'),(1080690,89443,'fungal sp. 5D-2','species'),(1080691,89443,'fungal sp. 5D-3','species'),(1080692,89443,'fungal sp. 5D-4','species'),(1080693,89443,'fungal sp. 5D-5','species'),(1080694,89443,'fungal sp. 5D-7','species'),(1080695,89443,'fungal sp. 5S-4','species'),(1080696,89443,'fungal sp. 6D-3','species'),(1080697,89443,'fungal sp. 6D-4','species'),(1080698,89443,'fungal sp. 7D-1','species'),(1080699,89443,'fungal sp. 7S-10','species'),(1080700,89443,'fungal sp. 7S-9','species'),(1080701,89443,'fungal sp. 8S-1','species'),(1080702,89443,'fungal sp. 8S-2','species'),(1080703,89443,'fungal sp. 8S-3','species'),(1080704,89443,'fungal sp. 8S-7','species'),(1080705,89443,'fungal sp. 8S-8','species'),(1080706,89443,'fungal sp. 9S-2','species'),(1080707,665151,'Petroica boodang campbelli','subspecies'),(1080708,665151,'Petroica boodang leggi','subspecies'),(1080709,459247,'Methanomassiliicoccus','genus'),(1080710,369483,'Petroica multicolor polymorpha','subspecies'),(1080711,665154,'Petroica rodinogaster rodinogaster','subspecies'),(1080712,1080709,'Methanomassiliicoccus luminyensis','species'),(1080713,665154,'Petroica rodinogaster inexpectata','subspecies'),(1080714,665155,'Poecilodryas hypoleuca','species'),(1080715,1080714,'Poecilodryas hypoleuca hypoleuca','subspecies'),(1080716,665155,'Poecilodryas albonotata','species'),(1080717,1080716,'Poecilodryas albonotata griseiventris','subspecies'),(1080718,665155,'Poecilodryas placens','species'),(1080719,665158,'Tregellasia capito capito','subspecies'),(1080720,665158,'Tregellasia capito nana','subspecies'),(1080721,175139,'Tregellasia leucops albifacies','subspecies'),(1080722,175139,'Tregellasia leucops albigularis','subspecies'),(1080723,884225,'Microhedyle odhneri','species'),(1080724,1042463,'Parhedyle tyrtowii','species'),(1080725,884233,'Pseudunela cornuta','species'),(1080726,884233,'Pseudunela espiritusanta','species'),(1080727,884233,'Pseudunela viatoris','species'),(1080728,884229,'Strubellia sp. 1 KMJ-2010','species'),(1080729,884229,'Strubellia wawrai','species'),(1080730,175139,'Tregellasia leucops nigriceps','subspecies'),(1080731,4346,'Rhododendron glanduliferum','species'),(1080732,4346,'Rhododendron habrotrichum','species'),(1080733,4346,'Rhododendron hemsleyanum','species'),(1080734,4346,'Rhododendron hunanense','species'),(1080735,4346,'Rhododendron hypoblematosum','species'),(1080736,4346,'Rhododendron kiangsiense','species'),(1080737,4346,'Rhododendron leptopeplum','species'),(1080738,4346,'Rhododendron liliiflorum','species'),(1080739,4346,'Rhododendron pachyphyllum','species'),(1080740,4346,'Rhododendron rhuyuenense','species'),(1080741,4346,'Rhododendron rivulare','species'),(1080742,4346,'Rhododendron simiarum','species'),(1080743,4346,'Rhododendron spanotrichum','species'),(1080744,4346,'Rhododendron strigosum','species'),(1080745,4346,'Rhododendron taronense','species'),(1080746,4346,'Rhododendron zhangjiajieense','species'),(1080747,4346,'Rhododendron x fragrans','species'),(1080748,45625,'Gammarus monospeliensis','species'),(1080749,248952,'Echinogammarus cari','species'),(1080750,176904,'Gammaracanthus loricatus','species'),(1080751,45625,'Gammarus acalceolatus','species'),(1080752,45625,'Gammarus albimanus','species'),(1080753,45625,'Gammarus birsteini','species'),(1080754,45625,'Gammarus bosniacus','species'),(1080755,45625,'Gammarus clarus','species'),(1080756,45625,'Gammarus gauthieri','species'),(1080757,45625,'Gammarus halilicae','species'),(1080758,45625,'Gammarus ibericus','species'),(1080759,45625,'Gammarus inberbus','species'),(1080760,45625,'Gammarus italicus','species'),(1080761,45625,'Gammarus kesslerianus','species'),(1080762,45625,'Gammarus kischineffensis','species'),(1080763,45625,'Gammarus laborifer','species'),(1080764,45625,'Gammarus leopoliensis','species'),(1080765,45625,'Gammarus ochridensis','species'),(1080766,45625,'Gammarus parechiniformis','species'),(1080767,45625,'Gammarus parvioculus','species'),(1080768,45625,'Gammarus pljakici','species'),(1080769,45625,'Gammarus pseudosyriacus','species'),(1080770,52641,'Gammarus pulex gallicus','subspecies'),(1080771,45625,'Gammarus rambouseki','species'),(1080772,45625,'Gammarus roeselii','species'),(1080773,45625,'Gammarus salemaai','species'),(1080774,45625,'Gammarus solidus','species'),(1080775,45625,'Gammarus spelaeus','species'),(1080776,45625,'Gammarus stankokaramani','species'),(1080777,45625,'Gammarus stojicevici','species'),(1080778,45625,'Gammarus uludagi','species'),(1080779,45625,'Gammarus varsoviensis','species'),(1080780,45625,'Gammarus sp. 1 ZH-2011','species'),(1080781,45625,'Gammarus sp. 10 ZH-2011','species'),(1080782,45625,'Gammarus sp. 11 ZH-2011','species'),(1080783,45625,'Gammarus sp. 12 ZH-2011','species'),(1080784,45625,'Gammarus sp. 13 ZH-2011','species'),(1080785,45625,'Gammarus sp. 2 ZH-2011','species'),(1080786,45625,'Gammarus sp. 3 ZH-2011','species'),(1080787,45625,'Gammarus sp. 4 ZH-2011','species'),(1080788,45625,'Gammarus sp. 5 ZH-2011','species'),(1080789,45625,'Gammarus sp. 6 ZH-2011','species'),(1080790,45625,'Gammarus sp. 7 ZH-2011','species'),(1080791,45625,'Gammarus sp. 8 ZH-2011','species'),(1080792,45625,'Gammarus sp. 9 ZH-2011','species'),(1080793,36939,'Rhipidogammarus','genus'),(1080794,1080793,'Rhipidogammarus karamani','species'),(1080795,1080793,'Rhipidogammarus rhipidiophorus','species'),(1080796,5812,'Sarcocystis capreolicanis','species'),(1080797,5812,'Sarcocystis silva','species'),(1080798,502177,'Soybean yellow common mosaic virus','species'),(1080799,157019,'Keunjorong mosaic virus','species'),(1080800,1298971,'Salmonella phage SFP10','species'),(1080801,45625,'Gammarus semicarinatus','species'),(1080802,36939,'Comatogammarus','genus'),(1080803,1080802,'Comatogammarus ferghanensis','species'),(1080804,71953,'Inocybe borealis','species'),(1080805,71953,'Inocybe heterochrominea','species'),(1080806,71953,'Inocybe proximella','species'),(1080807,71953,'Inocybe umbrinodisca','species'),(1080808,71953,'Inocybe striaepes','species'),(1080809,71953,'Inocybe alpigenes','species'),(1080810,71953,'Inocybe rivularis','species'),(1080811,71953,'Inocybe acutoides','species'),(1080812,71953,'Inocybe bufonia','species'),(1080813,71953,'Inocybe boreocarelica','species'),(1080814,71953,'Inocybe lapponica','species'),(1080815,71953,'Inocybe kittilensis','species'),(1080816,71953,'Inocybe silvae-herbaceae','species'),(1080817,71953,'Inocybe amicta','species'),(1080818,71953,'Inocybe porcorum','species'),(1080819,71953,'Inocybe paludicola','species'),(1080820,71953,'Inocybe purpureobadia','species'),(1080821,71953,'Inocybe ericetorum','species'),(1080822,71953,'Inocybe pseudoteraturgus','species'),(1080823,670466,'Odontothrips meliloti','species'),(1080825,56494,'Tomentella afrostuposa','species'),(1080826,56494,'Tomentella guineensis','species'),(1080827,56494,'Tomentella guinkoi','species'),(1080828,299291,'Anoplocnemis phasianus','species'),(1080829,299296,'Homoeocerus prominulus','species'),(1080830,299296,'Homoeocerus walkeri','species'),(1080831,763264,'Placosternum taurus','species'),(1080832,335997,'Leptocoris augur','species'),(1080833,236666,'Coridius sp. ST-2011','species'),(1080834,388043,'Halys sp. ST-2011','species'),(1080835,299296,'Homoeocerus sp. ST-2011','species'),(1080836,236884,'Megymenum sp. ST-2011','species'),(1080837,238657,'Physomerus sp. ST-2011','species'),(1080838,488299,'Rhynocoris sp. ST-2011','species'),(1080839,236710,'Tessaratoma sp. ST-2011','species'),(1080840,27479,'Unclassified Reduviidae','no rank'),(1080841,1080840,'Reduviidae sp. ST-2011','species'),(1080844,186376,'Gralliclava','genus'),(1080845,1080844,'Gralliclava horrens','species'),(1080846,186376,'Dalader','genus'),(1080847,1080846,'Dalader planiventris','species'),(1080848,186376,'Trematocoris','genus'),(1080849,1080848,'Trematocoris lobipes','species'),(1080850,468258,'Solenostethium','genus'),(1080851,1080850,'Solenostethium rubropunctatum','species'),(1080852,238617,'Aphanus','genus'),(1080853,1080852,'Aphanus sp. ST-2011','species'),(1080854,51521,'Meteorus abdominator','species'),(1080855,51521,'Meteorus abscissus','species'),(1080864,51521,'Meteorus cespitator','species'),(1080865,51521,'Meteorus cinctellus','species'),(1080866,51521,'Meteorus cis','species'),(1080867,51521,'Meteorus colon','species'),(1080869,51521,'Meteorus consimilis','species'),(1080872,51521,'Meteorus filator','species'),(1080876,51521,'Meteorus hirsutipes','species'),(1080877,51521,'Meteorus ictericus','species'),(1080879,51521,'Meteorus jaculator','species'),(1080884,51521,'Meteorus longicaudis','species'),(1080887,51521,'Meteorus micropterus','species'),(1080891,51521,'Meteorus obfuscatus','species'),(1080892,51521,'Meteorus obsoletus','species'),(1080893,51521,'Meteorus oculatus','species'),(1080899,51521,'Meteorus ruficeps','species'),(1080903,51521,'Meteorus sulcatus','species'),(1080904,51521,'Meteorus tabidus','species'),(1080908,51521,'Meteorus vexator','species'),(1080922,51521,'Meteorus aff. obfuscatus JMS-2011','species'),(1080923,51521,'Meteorus aff. ruficeps JMS-2011','species'),(1080924,120865,'Zele chlorophthalmus','species'),(1080925,51521,'Meteorus acerbiavorus','species'),(1080926,51521,'Meteorus kyushuensis','species'),(1080927,51521,'Meteorus limbatus','species'),(1080928,51521,'Meteorus pendulus','species'),(1080929,51521,'Meteorus tenellus','species'),(1080930,120865,'Zele albiditarsus','species'),(1080931,120865,'Zele caligatus','species'),(1080932,75558,'Physaloptera thalacomys','species'),(1080933,378081,'Rhabdochona guerreroensis','species'),(1080934,383738,'Spirocamallanus philippinensis','species'),(1080935,125366,'Uncinaria hamiltoni','species'),(1080936,125366,'Uncinaria lucasi','species'),(1080937,6296,'Breinlia','genus'),(1080938,1080937,'Breinlia mundayi','species'),(1080939,119158,'Echinocephalus','genus'),(1080940,1080939,'Echinocephalus overstreeti','species'),(1080941,119158,'Tanqua','genus'),(1080942,1080941,'Tanqua tiara','species'),(1080943,435718,'Seuratidae','family'),(1080944,1080943,'Linstowinema','genus'),(1080945,51026,'Macropoxyuris','genus'),(1080958,462264,'Stegana jiajinshanensis','species'),(1080959,462264,'Stegana masanoritodai','species'),(1080960,462264,'Stegana qinlingensis','species'),(1080961,462264,'Stegana maoershanensis','species'),(1080963,462264,'Stegana multidentata','species'),(1080964,462264,'Stegana saigusai','species'),(1080965,462264,'Stegana shennongi','species'),(1080966,462264,'Stegana wuyishanensis','species'),(1080967,462264,'Stegana xanthosticta','species'),(1080968,462264,'Stegana jianfenglingensis','species'),(1080970,31163,'Bunodosoma sp. RS-2011','species'),(1080971,406622,'Balta longicercata','species'),(1080972,178287,'Clothoda nobilis','species'),(1080973,406636,'Ectobius sylvestris','species'),(1080974,6962,'Unclassified Anisoptera','no rank'),(1080975,1080974,'Anisoptera sp. MD-2011','species'),(1080976,52611,'Calopteryx sp. MD-2011','species'),(1080977,89972,'Campodea sp. MD-2011','species'),(1080978,7505,'Unclassified Mantidae','no rank'),(1080979,1080978,'Mantidae sp. 1 MD-2011','species'),(1080980,1080978,'Mantidae sp. 2 MD-2011','species'),(1080981,377840,'Miomantis sp. MD-2011','species'),(1080982,406669,'Nocticola sp. 1 MD-2011','species'),(1080983,406669,'Nocticola sp. 2 MD-2011','species'),(1080984,143743,'Unclassified Notonemouridae','no rank'),(1080985,1080984,'Notonemouridae sp. MD-2011','species'),(1080986,50560,'Petrobius sp. MD-2011','species'),(1080987,45964,'Therea sp. MD-2011','species'),(1080988,77101,'Arenivaga','genus'),(1080989,1080988,'Arenivaga floridensis','species'),(1080990,186136,'Embia','genus'),(1080991,1080990,'Embia ramburi','species'),(1080992,1080998,'Lamproblatta','genus'),(1080993,1080992,'Lamproblatta albipalpus','species'),(1080994,406602,'Margattea','genus'),(1080995,1080994,'Margattea nimbata','species'),(1080996,37811,'Saltoblattella','genus'),(1080997,1080996,'Saltoblattella montistabularis','species'),(1080998,1049657,'Lamproblattidae','family'),(1080999,79250,'Sawadaea sp. SHD-2011','species'),(1081000,265084,'Preussia sp. ADL2.4','species'),(1081001,265084,'Preussia sp. ADL2.6','species'),(1081002,265084,'Preussia sp. ADM2.11','species'),(1081003,265084,'Preussia sp. BSH2.9','species'),(1081004,265084,'Preussia sp. CAH2.9','species'),(1081005,265084,'Preussia sp. CAL2.1','species'),(1081006,265084,'Preussia sp. EAL2.5','species'),(1081007,265084,'Preussia sp. EAL2.7','species'),(1081008,265084,'Preussia sp. ELV3.11','species'),(1081009,265084,'Preussia sp. ELV3.2','species'),(1081010,265084,'Preussia sp. GSM3.1','species'),(1081011,265084,'Preussia sp. NVM2.5','species'),(1081012,265084,'Preussia sp. NVM2.6','species'),(1081013,265084,'Preussia sp. PAL2.1','species'),(1081014,265084,'Preussia sp. PAL2.3','species'),(1081015,265084,'Preussia sp. PPV3.6','species'),(1081016,49928,'bacterium Chen1','species'),(1081017,49928,'bacterium Chen10','species'),(1081018,49928,'bacterium Chen2','species'),(1081019,49928,'bacterium Chen4','species'),(1081020,49928,'bacterium Chen5','species'),(1081021,49928,'bacterium Chen6','species'),(1081022,49928,'bacterium Chen8','species'),(1081023,49928,'bacterium Chen9','species'),(1081024,40323,'Stenotrophomonas sp. RB91A','species'),(1081025,125216,'Roseomonas sp. 5N26','species'),(1081026,400634,'Lysinibacillus sp. FB1','species'),(1081027,286,'Pseudomonas sp. OC3','species'),(1081028,49928,'bacterium OC1','species'),(1081029,286,'Pseudomonas sp. S1(2011)','species'),(1081030,1386,'Bacillus sp. S2(2011)','species'),(1081031,286,'Pseudomonas sp. S5(2011)','species'),(1081032,286,'Pseudomonas sp. S6a(2011)','species'),(1081033,286,'Pseudomonas sp. S7(2011)','species'),(1081034,1386,'Bacillus sp. S8(2011)','species'),(1081035,642,'Aeromonas sp. S9(2011)','species'),(1081036,583,'Proteus sp. LS9(2011)','species'),(1081037,33882,'Microbacterium sp. StLB014','species'),(1081038,33882,'Microbacterium sp. StLB016','species'),(1081039,33882,'Microbacterium sp. StLB018','species'),(1081040,33882,'Microbacterium murale','species'),(1081041,48073,'Microbulbifer sp. JAM-3301','species'),(1081042,13118,'Ludwigia alata','species'),(1081043,13118,'Ludwigia sp. KH-2011','species'),(1081044,13118,'Ludwigia lanceolata','species'),(1081045,13118,'Ludwigia curtissii','species'),(1081046,13118,'Ludwigia polycarpa','species'),(1081047,13118,'Ludwigia sphaerocarpa','species'),(1081049,23513,'Geijera','genus'),(1081050,1081049,'Geijera salicifolia','species'),(1081051,126546,'Notelaea venosa','species'),(1081052,165696,'Novosphingobium sp. RM6','species'),(1081053,165696,'Novosphingobium sp. RM3','species'),(1081054,485243,'Morelia spilota papillomavirus 1','species'),(1081055,333938,'Canine papillomavirus 8','species'),(1081056,5506,'Fusarium sp. AuSeed1','species'),(1081057,5506,'Fusarium sp. AuSeed2','species'),(1081058,5506,'Fusarium sp. AuSeed3','species'),(1081059,5506,'Fusarium sp. AuSeed4','species'),(1081060,191,'Azospirillum sp. ILI-S4-I7','species'),(1081061,85413,'Bosea sp. ILI-S4-I11','species'),(1081062,286,'Pseudomonas sp. ILI-S4-I1','species'),(1081063,286,'Pseudomonas sp. ILI-S4-I2','species'),(1081064,286,'Pseudomonas sp. ILI-S4-I3','species'),(1081065,286,'Pseudomonas sp. ILI-S4-I8','species'),(1081066,1827,'Rhodococcus sp. ILI-S4-I5','species'),(1081067,165695,'Sphingobium sp. ILI-S4-I4','species'),(1081068,165697,'Sphingopyxis sp. ILI-S4-I10','species'),(1081069,165697,'Sphingopyxis sp. ILI-S4-I9','species'),(1081070,1279,'Staphylococcus sp. ILI-S4-I6','species'),(1081071,83975,'Arthroleptis crusculum','species'),(1081072,83975,'Arthroleptis formosus','species'),(1081073,83975,'Arthroleptis nimbaensis','species'),(1081074,230838,'Peronosclerospora eriochloae','species'),(1081075,230838,'Peronosclerospora cf. eriochloae','species'),(1081076,230838,'Peronosclerospora miscanthi','species'),(1081077,230838,'Peronosclerospora sp. ST-2011','species'),(1081078,1070322,'Sibynophis chinensis','species'),(1081079,61317,'Campostoma plumbeum','species'),(1081080,37991,'Xylaria sp. CH2','species'),(1081081,85623,'\'Celosia argentea\' leaf malformation phytoplasma','species'),(1081082,85635,'Cucumber phyllody phytoplasma','species'),(1081083,85635,'Cucurbit phyllody phytoplasma','species'),(1081084,85635,'Cockscomb flat stem phytoplasma','species'),(1081085,195021,'uncultured Austroboletus','species'),(1081086,318440,'uncultured Pseudotulostoma','species'),(1081087,195021,'uncultured Pulveroboletus','species'),(1081088,165695,'Sphingobium sp. CGR-L2','species'),(1081089,5498,'Cladosporium sp. YZ-2011a','species'),(1081090,104397,'Epicoccum sp. YZ-2011a','species'),(1081091,208443,'Amycolatopsis balhimycina DSM 5908','no rank'),(1081092,294,'Pseudomonas fluorescens PF28','no rank'),(1081093,604,'Salmonella enterica subsp. enterica serovar Gallinarum/pullorum str. RKS5078','no rank'),(1081094,1080311,'Legionella pneumophila subsp. pneumophila str. Hextuple_2q','no rank'),(1081095,1080311,'Legionella pneumophila subsp. pneumophila str. Hextuple_3a','no rank'),(1081096,1827,'Rhodococcus sp. SCSIO 10187','species'),(1081097,1827,'Rhodococcus sp. SCSIO 10197','species'),(1081098,5015,'Cochliobolus sp. 002','species'),(1081099,5502,'Curvularia sp. Z10','species'),(1081102,150359,'Sporothrix insectorum RCEF 264','no rank'),(1081103,92629,'Metarhizium album ARSEF 1941','no rank'),(1081104,114497,'Isaria fumosorosea ARSEF 2679','no rank'),(1081105,43344,'Nomuraea rileyi RCEF 4871','no rank'),(1081106,362311,'Alonella cf. excisa ZPII525-07','species'),(1081107,118266,'Beauveria brongniartii RCEF 3172','no rank'),(1081108,1105325,'Lecanicillium lecanii RCEF 1005','no rank'),(1081109,217359,'Aschersonia aleyrodis RCEF 2490','no rank'),(1081110,53548,'Aedes sp. BOLD:AAF2904','species'),(1081111,12916,'Acidovorax sp. N-RO9-5','species'),(1081112,469,'Acinetobacter sp. N-RO8-2','species'),(1081113,469,'Acinetobacter sp. NMC-1-4','species'),(1081114,469,'Acinetobacter sp. PU-2-10-8','species'),(1081115,469,'Acinetobacter sp. Y7-17-2','species'),(1081116,105426,'Actinomycetales bacterium PE-RO9-1','species'),(1081117,2040,'Aeromicrobium sp. B-MM-15','species'),(1081118,2040,'Aeromicrobium sp. PE-R2A-72','species'),(1081119,46352,'Agrococcus sp. PE-R2A-73','species'),(1081120,46352,'Agrococcus sp. Y6-20-2','species'),(1081121,507,'Alcaligenes sp. Y3-10-5','species'),(1081122,246875,'Algoriphagus sp. N-RO9-3','species'),(1081123,1663,'Arthrobacter sp. B-R2A-4','species'),(1081124,1663,'Arthrobacter sp. BGC-1-1','species'),(1081125,1663,'Arthrobacter sp. PE-R2A-70','species'),(1081126,1663,'Arthrobacter sp. PE-RO8-16','species'),(1081127,1663,'Arthrobacter sp. PE-RO9-3','species'),(1081128,1663,'Arthrobacter sp. TRC-1-2-4','species'),(1081129,182269,'Aurantimonas sp. PE-R2A-19','species'),(1081130,1386,'Bacillus sp. DZC-2-4-2','species'),(1081131,1386,'Bacillus sp. PE-R2A-57','species'),(1081132,1386,'Bacillus sp. Y5-20-1','species'),(1081133,55080,'Brevibacillus sp. Y-RO8-7','species'),(1081134,41275,'Brevundimonas sp. B-MM-1','species'),(1081135,41275,'Brevundimonas sp. PE-R2A-13','species'),(1081136,41275,'Brevundimonas sp. PE-R2A-47','species'),(1081137,41275,'Brevundimonas sp. PE-RO9-5','species'),(1081138,41275,'Brevundimonas sp. Y3-0-5','species'),(1081139,41275,'Brevundimonas sp. Y3-20-2','species'),(1081140,41275,'Brevundimonas sp. Y3-35-3','species'),(1081141,59732,'Chryseobacterium sp. B-RO8-2','species'),(1081142,169133,'Citricoccus sp. B-MM-16','species'),(1081143,1573,'Clavibacter sp. ZGTC-2-3-2','species'),(1081144,329857,'Cohnella sp. QMKC-1','species'),(1081145,83494,'Comamonadaceae bacterium PE-R2A-18','species'),(1081146,83494,'Comamonadaceae bacterium PE-R2A-8','species'),(1081147,1716,'Corynebacterium sp. PE-R2A-10','species'),(1081148,46913,'Devosia sp. PE-RO8-11','species'),(1081149,37914,'Dietzia sp. PE-R2A-4','species'),(1081150,120831,'Dyadobacter sp. N-R2A-4','species'),(1081151,36866,'Enterobacteriaceae bacterium B-RO9-1','species'),(1081152,36866,'Enterobacteriaceae bacterium DJC-1-1','species'),(1081153,551,'Erwinia sp. AGC-1-3','species'),(1081154,517744,'Erythrobacteraceae bacterium PE-R2A-74','species'),(1081155,33986,'Exiguobacterium sp. NMC-2-4','species'),(1081156,237,'Flavobacterium sp. AGC-2-4','species'),(1081157,237,'Flavobacterium sp. B-R2A-5','species'),(1081158,237,'Flavobacterium sp. BGC-2','species'),(1081159,237,'Flavobacterium sp. GRC-2','species'),(1081160,237,'Flavobacterium sp. PE-RO9-90','species'),(1081161,237,'Flavobacterium sp. PU-RO8-5','species'),(1081162,237,'Flavobacterium sp. Y-RO8-1','species'),(1081163,237,'Flavobacterium sp. Y-RO8-13','species'),(1081164,33811,'gamma proteobacterium Y2-1-4','species'),(1081165,47420,'Hydrogenophaga sp. B-MM-21','species'),(1081166,136099,'Knoellia sp. PE-R2A-15','species'),(1081167,57493,'Kocuria sp. NMC-1-3','species'),(1081168,57493,'Kocuria sp. PE-RO9-10','species'),(1081169,55968,'Leucobacter sp. PU-2-10-5','species'),(1081170,68287,'Mesorhizobium sp. PE-RO8-3','species'),(1081171,90316,'Microbacteriaceae bacterium B-RO8-6','species'),(1081172,90316,'Microbacteriaceae bacterium PE-R2A-24','species'),(1081173,33882,'Microbacterium sp. B-MM-23','species'),(1081174,33882,'Microbacterium sp. B-MM-26','species'),(1081175,33882,'Microbacterium sp. DJC-2-2','species'),(1081176,33882,'Microbacterium sp. N-RO8-4','species'),(1081177,33882,'Microbacterium sp. N-RO8-5','species'),(1081178,33882,'Microbacterium sp. PE-R2A-11','species'),(1081179,33882,'Microbacterium sp. PE-R2A-97','species'),(1081180,33882,'Microbacterium sp. SBC-2-2-3','species'),(1081181,1269,'Micrococcus sp. TRC-1-2-2','species'),(1081182,57494,'Nesterenkonia sp. B-MM-10','species'),(1081183,1839,'Nocardioides sp. PE-R2A-17','species'),(1081184,165696,'Novosphingobium sp. PE-R2A-25','species'),(1081185,44249,'Paenibacillus sp. PE-R2A-77','species'),(1081186,44249,'Paenibacillus sp. PE-RO8-100','species'),(1081187,44249,'Paenibacillus sp. PE-RO8-18','species'),(1081188,44249,'Paenibacillus sp. SBC-2-1-1','species'),(1081189,53335,'Pantoea sp. ZGTC-1-3-4','species'),(1081190,265,'Paracoccus sp. PE-R2A-21','species'),(1081191,84567,'Pedobacter sp. B-RO8-7','species'),(1081192,102274,'Phyllobacteriaceae bacterium B-MM-27','species'),(1081193,1372,'Planococcus sp. B-RO9-5','species'),(1081194,162291,'Planomicrobium sp. PE-R2A-14','species'),(1081195,1111,'Porphyrobacter sp. SBC-2-2-6','species'),(1081196,190017,'Pseudomonadaceae bacterium Y-R2A-15','species'),(1081197,286,'Pseudomonas sp. B-MM-28','species'),(1081198,286,'Pseudomonas sp. N-R2A-1','species'),(1081199,286,'Pseudomonas sp. N-RO8-1','species'),(1081200,286,'Pseudomonas sp. N-RO8-3','species'),(1081201,286,'Pseudomonas sp. N-RO9-4','species'),(1081202,286,'Pseudomonas sp. PE-R2A-2','species'),(1081203,286,'Pseudomonas sp. SBC-1-1','species'),(1081204,174951,'Ramlibacter sp. ZRNMC-4','species'),(1081205,33886,'Rathayibacter sp. Y6-20-3','species'),(1081206,67575,'Rheinheimera sp. QGC-1','species'),(1081207,379,'Rhizobium sp. NMC-1-2','species'),(1081208,379,'Rhizobium sp. Y-RO8-12','species'),(1081209,379,'Rhizobium sp. ZGTC-2-2-2','species'),(1081210,1060,'Rhodobacter sp. GRC-4','species'),(1081211,1827,'Rhodococcus sp. PE-R2A-26','species'),(1081212,1827,'Rhodococcus sp. PE-R2A-9','species'),(1081213,336827,'Rhodonellum sp. PE-R2A-16','species'),(1081214,28067,'Rubrivivax sp. AGC-3-3','species'),(1081215,28453,'Sphingobacterium sp. DJC-2-1','species'),(1081216,165695,'Sphingobium sp. N-RO8-7','species'),(1081217,122612,'Sphingomonadaceae bacterium PE-R2A-5','species'),(1081218,122612,'Sphingomonadaceae bacterium TRC-1-2-5','species'),(1081219,13687,'Sphingomonas sp. B-MM-2','species'),(1081220,13687,'Sphingomonas sp. B-RO9-4','species'),(1081221,13687,'Sphingomonas sp. DJC-1-5','species'),(1081222,34072,'Variovorax sp. N-R2A-9','species'),(1081223,57739,'Vogesella sp. GRC-1','species'),(1081224,85043,'Williamsia sp. Y6-20-4','species'),(1081225,57609,'Xanthomonadaceae bacterium Y3-15-2','species'),(1081226,629,'Yersinia sp. PU-RO8-12','species'),(1081227,77714,'Eurycercus cf. longirostris ZPII530-07','species'),(1081228,20,'Phenylobacterium sp. B-RO9-3','species'),(1081229,102793,'Influenza A virus (A/duck/Lao/471/2010(H5N1))','no rank'),(1081230,102793,'Influenza A virus (A/duck/Lao/9/2010(H5N1))','no rank'),(1081231,102793,'Influenza A virus (A/environment/Lao/977/2010(H5N1))','no rank'),(1081232,102793,'Influenza A virus (A/duck/Lao/6/2010(H5N1))','no rank'),(1081233,102793,'Influenza A virus (A/duck/Lao/975/2010(H5N1))','no rank'),(1081234,102793,'Influenza A virus (A/duck/Lao/670/2010(H5N1))','no rank'),(1081235,102793,'Influenza A virus (A/chicken/Lao/LH1B/2010(H5N1))','no rank'),(1081236,102793,'Influenza A virus (A/duck/Lao/981/2010(H5N1))','no rank'),(1081237,102793,'Influenza A virus (A/duck/Lao/968/2010(H5N1))','no rank'),(1081238,102793,'Influenza A virus (A/duck/Lao/959/2010(H5N1))','no rank'),(1081239,102793,'Influenza A virus (A/duck/Lao/987/2010(H5N1))','no rank'),(1081240,102793,'Influenza A virus (A/duck/Lao/19/2010(H5N1))','no rank'),(1081241,102793,'Influenza A virus (A/chicken/Lao/LH1/2010(H5N1))','no rank'),(1081242,102793,'Influenza A virus (A/duck/Lao/7/2010(H5N1))','no rank'),(1081243,102793,'Influenza A virus (A/duck/Lao/567/2010(H5N1))','no rank'),(1081244,102793,'Influenza A virus (A/duck/Lao/986/2010(H5N1))','no rank'),(1081245,102793,'Influenza A virus (A/environment/Lao/964/2010(H5N1))','no rank'),(1081246,102793,'Influenza A virus (A/environment/Lao/979/2010(H5N1))','no rank'),(1081247,102793,'Influenza A virus (A/duck/Lao/469/2010(H5N1))','no rank'),(1081248,102793,'Influenza A virus (A/duck/Lao/980/2010(H5N1))','no rank'),(1081249,102793,'Influenza A virus (A/chicken/Lao/LH2/2010(H5N1))','no rank'),(1081250,102793,'Influenza A virus (A/duck/Lao/463/2010(H5N1))','no rank'),(1081251,102793,'Influenza A virus (A/duck/Lao/961/2010(H5N1))','no rank'),(1081252,102793,'Influenza A virus (A/duck/Lao/962/2010(H5N1))','no rank'),(1081253,119210,'Influenza A virus (A/Indiana/08/2011(H3N2))','no rank'),(1081254,44312,'Simulium sp. DKNWR014-11','species'),(1081255,44312,'Simulium sp. BOLD:AAV2391','species'),(1081256,45426,'Ascomycota sp. ARIZ CIArt2-4','species'),(1081257,45426,'Ascomycota sp. ARIZ CIArt3-1','species'),(1081258,45426,'Ascomycota sp. ARIZ CIArt3-1 (A)','species'),(1081259,45426,'Ascomycota sp. ARIZ CVAsh3-10','species'),(1081260,45426,'Ascomycota sp. ARIZ CVIle1-11','species'),(1081261,45426,'Ascomycota sp. ARIZ CVIle2-15','species'),(1081262,45426,'Ascomycota sp. ARIZ CVIle2-5','species'),(1081263,45426,'Ascomycota sp. ARIZ D1 15D06011','species'),(1081264,45426,'Ascomycota sp. ARIZ D4 15D07062','species'),(1081265,45426,'Ascomycota sp. ARIZ OCAsh1-1','species'),(1081266,45426,'Ascomycota sp. ARIZ OCAsh1-11','species'),(1081267,45426,'Ascomycota sp. ARIZ OCAsh1-7','species'),(1081268,45426,'Ascomycota sp. ARIZ OCAsh2-7','species'),(1081269,45426,'Ascomycota sp. ARIZ OCAsh3-11','species'),(1081270,45426,'Ascomycota sp. ARIZ OCFre1-15','species'),(1081271,45426,'Ascomycota sp. ARIZ OCFre1-4','species'),(1081272,45426,'Ascomycota sp. ARIZ OCMan1-11','species'),(1081273,45426,'Ascomycota sp. ARIZ OCMan1-13','species'),(1081274,45426,'Ascomycota sp. ARIZ OCOak1-1','species'),(1081275,45426,'Ascomycota sp. ARIZ OCOak1-10','species'),(1081276,45426,'Ascomycota sp. ARIZ OCOak1-12','species'),(1081277,45426,'Ascomycota sp. ARIZ OCOak1-13','species'),(1081278,45426,'Ascomycota sp. ARIZ OCOak1-15','species'),(1081279,45426,'Ascomycota sp. ARIZ OCOak1-4','species'),(1081280,45426,'Ascomycota sp. ARIZ OCOak1-5','species'),(1081281,45426,'Ascomycota sp. ARIZ OCOak1-9','species'),(1081282,45426,'Ascomycota sp. ARIZ OCOak2-13','species'),(1081283,45426,'Ascomycota sp. ARIZ OCOak2-6','species'),(1081284,45426,'Ascomycota sp. ARIZ OCOak3-1','species'),(1081285,45426,'Ascomycota sp. ARIZ OCOak3-2','species'),(1081286,45426,'Ascomycota sp. ARIZ OCOak3-3','species'),(1081287,45426,'Ascomycota sp. ARIZ OCOak3-4','species'),(1081288,45426,'Ascomycota sp. ARIZ OCOak3-7','species'),(1081289,45426,'Ascomycota sp. ARIZ Oak81','species'),(1081290,45426,'Ascomycota sp. ARIZ Oak95','species'),(1081291,45426,'Ascomycota sp. ARIZ PAAsh1-1 A','species'),(1081292,45426,'Ascomycota sp. ARIZ PAAsh1-10','species'),(1081293,45426,'Ascomycota sp. ARIZ PAAsh1-3','species'),(1081294,45426,'Ascomycota sp. ARIZ PAAsh1-6 B','species'),(1081295,45426,'Ascomycota sp. ARIZ PAAsh1-7','species'),(1081296,45426,'Ascomycota sp. ARIZ PAAsh2-1','species'),(1081297,45426,'Ascomycota sp. ARIZ PAAsh2-10 (B)','species'),(1081298,45426,'Ascomycota sp. ARIZ PAAsh2-12 (B)','species'),(1081299,45426,'Ascomycota sp. ARIZ PAAsh2-12(A)','species'),(1081300,45426,'Ascomycota sp. ARIZ PAAsh2-13','species'),(1081301,45426,'Ascomycota sp. ARIZ PAAsh2-2 (A)','species'),(1081302,45426,'Ascomycota sp. ARIZ PAAsh2-2 (B)','species'),(1081303,45426,'Ascomycota sp. ARIZ PAAsh2-3 (A)','species'),(1081304,45426,'Ascomycota sp. ARIZ PAAsh2-3 (B)','species'),(1081305,45426,'Ascomycota sp. ARIZ PAAsh2-4 (B)','species'),(1081306,45426,'Ascomycota sp. ARIZ PAAsh2-4 A','species'),(1081307,45426,'Ascomycota sp. ARIZ PAAsh2-9','species'),(1081308,45426,'Ascomycota sp. ARIZ PAAsh3-14','species'),(1081309,45426,'Ascomycota sp. ARIZ PAAsh3-15','species'),(1081310,45426,'Ascomycota sp. ARIZ PAAsh3-3','species'),(1081311,45426,'Ascomycota sp. ARIZ PAFre2-8','species'),(1081312,45426,'Ascomycota sp. ARIZ PAFre3-6','species'),(1081313,45426,'Ascomycota sp. ARIZ PAMan1-1','species'),(1081314,45426,'Ascomycota sp. ARIZ PAMan2-15','species'),(1081315,45426,'Ascomycota sp. ARIZ PAMan2-6','species'),(1081316,45426,'Ascomycota sp. ARIZ PAMan3-1','species'),(1081317,45426,'Ascomycota sp. ARIZ PAMan3-4','species'),(1081318,45426,'Ascomycota sp. ARIZ PAMan3-5','species'),(1081319,45426,'Ascomycota sp. ARIZ PAMan3-6','species'),(1081320,45426,'Ascomycota sp. ARIZ PAMan3-9','species'),(1081321,45426,'Ascomycota sp. ARIZ PAOak1-10','species'),(1081322,45426,'Ascomycota sp. ARIZ PAOak1-13','species'),(1081323,45426,'Ascomycota sp. ARIZ PAOak1-3','species'),(1081324,45426,'Ascomycota sp. ARIZ PAOak1-9','species'),(1081325,45426,'Ascomycota sp. ARIZ PAOak2-12','species'),(1081326,45426,'Ascomycota sp. ARIZ PAOak2-13','species'),(1081327,45426,'Ascomycota sp. ARIZ PAOak2-15','species'),(1081328,45426,'Ascomycota sp. ARIZ PAOak2-2','species'),(1081329,45426,'Ascomycota sp. ARIZ PAOak2-3','species'),(1081330,45426,'Ascomycota sp. ARIZ PAOak2-5','species'),(1081331,45426,'Ascomycota sp. ARIZ PAOak2-9','species'),(1081332,45426,'Ascomycota sp. ARIZ PAOak3-10','species'),(1081333,45426,'Ascomycota sp. ARIZ PAOak3-11','species'),(1081334,45426,'Ascomycota sp. ARIZ PAOak3-12','species'),(1081335,45426,'Ascomycota sp. ARIZ PAOak3-2','species'),(1081336,45426,'Ascomycota sp. ARIZ PAOak3-3','species'),(1081337,45426,'Ascomycota sp. ARIZ PAOak3-7','species'),(1081338,45426,'Ascomycota sp. ARIZ PAOak3-8','species'),(1081339,45426,'Ascomycota sp. ARIZ PAsh2-10','species'),(1081340,45426,'Ascomycota sp. ARIZ PAsh2-14','species'),(1081341,45426,'Ascomycota sp. ARIZ RTAsh2-12','species'),(1081342,45426,'Ascomycota sp. ARIZ RTAsh3-1','species'),(1081343,45426,'Ascomycota sp. ARIZ RTAsh3-3','species'),(1081344,45426,'Ascomycota sp. ARIZ RTOak1-1','species'),(1081345,45426,'Ascomycota sp. ARIZ RTOak1-10','species'),(1081346,45426,'Ascomycota sp. ARIZ RTOak1-2','species'),(1081347,45426,'Ascomycota sp. ARIZ RTOak1-3','species'),(1081348,45426,'Ascomycota sp. ARIZ RTOak1-5','species'),(1081349,45426,'Ascomycota sp. ARIZ RTOak1-7','species'),(1081350,45426,'Ascomycota sp. ARIZ RTOak2-1','species'),(1081351,45426,'Ascomycota sp. ARIZ RTOak2-10','species'),(1081352,45426,'Ascomycota sp. ARIZ RTOak2-11','species'),(1081353,45426,'Ascomycota sp. ARIZ RTOak2-13','species'),(1081354,45426,'Ascomycota sp. ARIZ RTOak2-14','species'),(1081355,45426,'Ascomycota sp. ARIZ RTOak2-2','species'),(1081356,45426,'Ascomycota sp. ARIZ RTOak2-4','species'),(1081357,45426,'Ascomycota sp. ARIZ RTOak2-5','species'),(1081358,45426,'Ascomycota sp. ARIZ RTOak3-10','species'),(1081359,45426,'Ascomycota sp. ARIZ RTOak3-11','species'),(1081360,45426,'Ascomycota sp. ARIZ RTOak3-13','species'),(1081361,45426,'Ascomycota sp. ARIZ RTOak3-15','species'),(1081362,45426,'Ascomycota sp. ARIZ RTOak3-4','species'),(1081363,45426,'Ascomycota sp. ARIZ RTOak3-5','species'),(1081364,45426,'Ascomycota sp. ARIZ RTOak3-7','species'),(1081365,45426,'Ascomycota sp. ARIZ RTOak3-8','species'),(1081366,45426,'Ascomycota sp. ARIZ RTOak3-9','species'),(1081367,5052,'Aspergillus sp. mg175','species'),(1081368,5149,'Chaetomium sp. mg128','species'),(1081369,5314,'Ganoderma sp. E CFW-2011','species'),(1081370,5021,'Leptosphaeria sp. mg157','species'),(1081371,5307,'Phlebia sp. G CFW-2011','species'),(1081372,5324,'Trametes sp. L','species'),(1081373,5133,'Nectria sp. mg136','species'),(1081374,51521,'Meteorus alborossicus','species'),(1081376,51521,'Meteorus sp. 1 JMS-2011','species'),(1081377,51521,'Meteorus sp. 2 JMS-2011','species'),(1081378,51521,'Meteorus sp. 3 JMS-2011','species'),(1081379,51521,'Meteorus sp. 4 JMS-2011','species'),(1081380,51521,'Meteorus sp. 5 JMS-2011','species'),(1081381,51521,'Meteorus sp. 6 JMS-2011','species'),(1081382,80984,'Neopomacentrus bankieri','species'),(1081383,80992,'Stegastes gascoynei','species'),(1081384,191113,'Parmeliella miradorensis','species'),(1081385,9805,'Diceros bicornis bicornis','subspecies'),(1081386,696937,'Vahliella californica','species'),(1081387,696937,'Vahliella saubinetii','species'),(1081388,54695,'Helotiales sp. CWG-F1-E3','species'),(1081389,54695,'Helotiales sp. CWG-F5-E16','species'),(1081390,92862,'Pleosporales sp. CWG-F3-E6','species'),(1081391,253823,'Sordariales sp. CWG-F4-E15','species'),(1081392,5598,'Alternaria sp. LGB','species'),(1081393,5498,'Cladosporium sp. PZM','species'),(1081394,5506,'Fusarium sp. LDJ','species'),(1081395,37463,'Phoma sp. JDMsp','species'),(1081396,83174,'Valsa sp. LSFL','species'),(1081397,114727,'Influenza A virus (A/swine/North Carolina/47834/2000(H1N1))','no rank'),(1081398,114727,'Influenza A virus (A/swine/North Carolina/18161/2002(H1N1))','no rank'),(1081399,114727,'Influenza A virus (A/swine/Italy/1369-7/1994(H1N1))','no rank'),(1081400,114727,'Influenza A virus (A/swine/Minnesota/6998/2003(H1N1))','no rank'),(1081401,114728,'Influenza A virus (A/swine/Minnesota/5763/2003(H1N2))','no rank'),(1081402,2013,'Nocardiopsis sp. 1(2011)','species'),(1081403,2013,'Nocardiopsis sp. 2(2011)','species'),(1081404,469,'Acinetobacter sp. PCAi_E6_10','species'),(1081405,507,'Alcaligenes sp. B_IV_2L29','species'),(1081406,59732,'Chryseobacterium sp. PCA_B2_5','species'),(1081407,59732,'Chryseobacterium sp. PCA_F2_7','species'),(1081408,59732,'Chryseobacterium sp. Pi_18b','species'),(1081409,2745,'Halomonas sp. B38','species'),(1081410,2745,'Halomonas sp. B39','species'),(1081411,2745,'Halomonas sp. B_IV_1M26','species'),(1081412,2745,'Halomonas sp. B_IV_1M45','species'),(1081413,2745,'Halomonas sp. B_IV_2L21','species'),(1081414,2745,'Halomonas sp. B_IV_2M15','species'),(1081415,28253,'Marinomonas sp. B_IV_3M33','species'),(1081416,28253,'Marinomonas sp. B_IV_3M42','species'),(1081417,581,'Morganella sp. 925','species'),(1081418,528,'Ochrobactrum sp. Ti_2_7','species'),(1081419,583,'Proteus sp. 944','species'),(1081420,583,'Proteus sp. B_IV_1E9','species'),(1081421,583,'Proteus sp. B_IV_1M10','species'),(1081422,583,'Proteus sp. B_IV_1M9a','species'),(1081423,583,'Proteus sp. ER15_28','species'),(1081424,586,'Providencia sp. GB1','species'),(1081425,586,'Providencia sp. GM2','species'),(1081426,586,'Providencia sp. GM3','species'),(1081427,286,'Pseudomonas sp. 524','species'),(1081428,286,'Pseudomonas sp. B_IV_1E11','species'),(1081429,286,'Pseudomonas sp. B_IV_1E17','species'),(1081430,286,'Pseudomonas sp. B_IV_1E44','species'),(1081431,286,'Pseudomonas sp. B_IV_1E49','species'),(1081432,286,'Pseudomonas sp. B_IV_3E22','species'),(1081433,286,'Pseudomonas sp. CFC_12','species'),(1081434,286,'Pseudomonas sp. PCAi_i6_5','species'),(1081435,497,'Psychrobacter sp. B_IV_1L7','species'),(1081436,497,'Psychrobacter sp. B_IV_3L38','species'),(1081437,613,'Serratia sp. GB3','species'),(1081438,613,'Serratia sp. GM1','species'),(1081439,613,'Serratia sp. GR2','species'),(1081440,28453,'Sphingobacterium sp. PCAi_F2_5','species'),(1081441,40323,'Stenotrophomonas sp. Pi_1','species'),(1081442,102234,'Cyanobacterium sp. Oman I','species'),(1081443,202861,'Haplosporidia sp. SS-2011','species'),(1081446,773,'Bartonella sp. ML-B29767','species'),(1081447,773,'Bartonella sp. ML-B29769','species'),(1081448,773,'Bartonella sp. ML-B29771','species'),(1081449,773,'Bartonella sp. ML-B29772','species'),(1081450,773,'Bartonella sp. ML-B29876','species'),(1081451,773,'Bartonella sp. ML-B29880','species'),(1081452,773,'Bartonella sp. ML-B29881','species'),(1081453,773,'Bartonella sp. ML-B29882','species'),(1081454,773,'Bartonella sp. ML-B29884','species'),(1081455,773,'Bartonella sp. ML-B29885','species'),(1081456,773,'Bartonella sp. ML-B29900','species'),(1081457,563074,'Paratetrahymena parawassi','species'),(1081458,153170,'Geodorcus novaezealandiae','species'),(1081459,618559,'Pycnosiphorus lessonii elongatus','subspecies'),(1081460,618559,'Pycnosiphorus lessonii lessonii','subspecies'),(1081461,618559,'Pycnosiphorus lessonii mandibularis','subspecies'),(1081462,618559,'Pycnosiphorus lessonii marginipennis','subspecies'),(1081463,614534,'Chileistomus','genus'),(1081464,1081463,'Chileistomus cucullatus','species'),(1081465,614534,'Erichius','genus'),(1081466,1081465,'Erichius brevicollis','species'),(1081467,1081465,'Erichius caelatus','species'),(1081468,1081465,'Erichius calverti','species'),(1081469,1081465,'Erichius costatus','species'),(1081470,1081465,'Erichius darwinii','species'),(1081471,1081465,'Erichius fairmairii','species'),(1081472,1081471,'Erichius fairmairii arriguttii','subspecies'),(1081473,1081471,'Erichius fairmairii fairmairii','subspecies'),(1081474,1081465,'Erichius fasciatus','species'),(1081475,1081465,'Erichius femoralis','species'),(1081476,1081465,'Erichius franzae','species'),(1081477,1081465,'Erichius virgatus','species'),(1081478,1081465,'Erichius vittatus','species'),(1081479,1081478,'Erichius vittatus magnificus','subspecies'),(1081480,1081478,'Erichius vittatus vittatus','subspecies'),(1081481,154429,'Rhipsalis ormindoi','species'),(1081482,154429,'Rhipsalis triangularis','species'),(1081483,13196,'Peperomia columella','species'),(1081485,162750,'Dicymbe corymbosa','species'),(1081486,53823,'Aldina insignis','species'),(1081487,20400,'Astragalus holmgreniorum','species'),(1081488,241206,'Carex elata subsp. elata','subspecies'),(1081489,1081490,'Carex reuteriana subsp. mauritanica','subspecies'),(1081490,13398,'Carex reuteriana','species'),(1081491,1081490,'Carex reuteriana subsp. reuteriana','subspecies'),(1081492,3754,'Prunus persica x Prunus dulcis','species'),(1081493,59440,'Raoulia beauverdii','species'),(1081494,97100,'Smithsoniella','genus'),(1081495,1081494,'Smithsoniella earleae','species'),(1081496,35455,'Ulvella','genus'),(1081497,1081496,'Ulvella lens','species'),(1081498,439777,'Cloniophora capitellata','species'),(1081499,439777,'Cloniophora willei','species'),(1081500,153903,'Gayralia sp. ALC-2011','species'),(1081501,356781,'Pseudulvella consociata','species'),(1081502,55998,'Stigeoclonium aestivale','species'),(1081503,55998,'Stigeoclonium sp. UWCC FW88','species'),(1081504,123423,'Gymnosporia crenata','species'),(1081505,123423,'Gymnosporia gentryi','species'),(1081506,123423,'Gymnosporia littoralis','species'),(1081507,123423,'Gymnosporia palauica','species'),(1081508,123423,'Gymnosporia wallichiana','species'),(1081509,123430,'Maytenus abbottii','species'),(1081511,123430,'Maytenus aff. obtusifolia Lombardi 7213','species'),(1081512,123430,'Maytenus aquifolium','species'),(1081513,123430,'Maytenus buxifolia','species'),(1081514,123430,'Maytenus distichophylla','species'),(1081515,123430,'Maytenus domingensis','species'),(1081516,123430,'Maytenus elliptica','species'),(1081517,123430,'Maytenus evonymoides','species'),(1081518,123430,'Maytenus ficiformis','species'),(1081519,123430,'Maytenus grenadensis','species'),(1081520,123430,'Maytenus ilicifolia','species'),(1081521,123430,'Maytenus magellanica','species'),(1081522,123430,'Maytenus oleosa','species'),(1081523,123430,'Maytenus peduncularis','species'),(1081524,123430,'Maytenus pertinax','species'),(1081525,123430,'Maytenus rigida','species'),(1081526,123430,'Maytenus robusta','species'),(1081527,123430,'Maytenus salicifolia','species'),(1081528,123430,'Maytenus verticillata','species'),(1081529,123430,'Maytenus woodsonii','species'),(1081530,38595,'Ajuga x mixta','species'),(1081531,216729,'Acrymia','genus'),(1081532,1081531,'Acrymia ajugiflora','species'),(1081533,216729,'Garrettia','genus'),(1081534,1081533,'Garrettia siamensis','species'),(1081535,983549,'Rydingia','genus'),(1081537,694328,'Achyrospermum wallichianum','species'),(1081538,1006593,'Ajugoides humilis','species'),(1081540,516068,'Anisomeles heyneana','species'),(1081541,194200,'Ballota nigra subsp. nigra','subspecies'),(1081542,194200,'Ballota nigra subsp. ruderalis','subspecies'),(1081544,326934,'Cornutia pyramidata','species'),(1081545,193325,'Eremostachys molucelloides','species'),(1081546,193325,'Eremostachys sogdiana','species'),(1081548,694357,'Eriophyton tuberosum','species'),(1081549,1006601,'Eurysolen gracilis','species'),(1081550,54230,'Faradaya amicorum','species'),(1081551,457137,'Galeopsis pyrenaica','species'),(1081552,457137,'Galeopsis segetum','species'),(1081553,193327,'Gomphostemma strobilinum','species'),(1081554,1081553,'Gomphostemma strobilinum var. acaule','varietas'),(1081555,193327,'Gomphostemma wallichii','species'),(1081556,1006596,'Hypogomphia turkestana','species'),(1081557,516544,'Lagopsis marrubiastrum','species'),(1081559,4137,'Leonurus quinquelobatus','species'),(1081560,1006597,'Loxocalyx ambiguus','species'),(1081561,1006597,'Loxocalyx quinquenervius','species'),(1081562,41229,'Marrubium friwaldskyanum','species'),(1081563,1006594,'Matsumurella tuberifera','species'),(1081564,496598,'Microcorys loganiacea','species'),(1081565,694372,'Microtoena delavayi','species'),(1081566,39172,'Nepeta scordotis','species'),(1081567,483850,'Moluccella bucharica','species'),(1081568,483850,'Moluccella olgae','species'),(1081570,21861,'Pogostemon aquaticus','species'),(1081571,21861,'Pogostemon benghalensis','species'),(1081572,21861,'Pogostemon quadrifolius','species'),(1081573,21861,'Pogostemon stellatus','species'),(1081574,41393,'Premna senensis','species'),(1081575,53171,'Stachys graeca','species'),(1081576,53171,'Stachys plumosa','species'),(1081577,53174,'Stachys recta subsp. subcrenata','subspecies'),(1081578,53174,'Stachys recta subsp. recta','subspecies'),(1081579,483850,'Moluccella otostegioides','species'),(1081580,41237,'Tinnea gracilis','species'),(1081581,208280,'Eragrostis mexicana subsp. mexicana','subspecies'),(1081582,4539,'Panicum paludosum','species'),(1081583,431020,'Polycarpaea caespitosa','species'),(1081584,431020,'Polycarpaea carnosa','species'),(1081585,431020,'Polycarpaea corymbosa','species'),(1081586,431020,'Polycarpaea eriantha','species'),(1081587,431020,'Polycarpaea filifolia','species'),(1081588,431020,'Polycarpaea haufensis','species'),(1081589,431020,'Polycarpaea pulvinata','species'),(1081590,431020,'Polycarpaea repens','species'),(1081591,431020,'Polycarpaea tenuis','species'),(1081592,449200,'Sphaerocoma hookeri subsp. intermedia','subspecies'),(1081593,3568,'Xerotia','genus'),(1081594,1081593,'Xerotia arabica','species'),(1081596,226,'Alteromonas sp. GNUM-0','species'),(1081597,226,'Alteromonas sp. GNUM-1','species'),(1081598,1386,'Bacillus sp. MS5','species'),(1081599,1386,'Bacillus sp. MX47','species'),(1081600,53246,'Pseudoalteromonas sp. H2','species'),(1081601,53246,'Pseudoalteromonas sp. H7','species'),(1081602,53246,'Pseudoalteromonas sp. H9','species'),(1081603,1883,'Streptomyces sp. MS-1','species'),(1081604,1883,'Streptomyces sp. MS-9','species'),(1081605,1883,'Streptomyces sp. MW-2','species'),(1081606,1883,'Streptomyces sp. MW-8','species'),(1081607,2023,'Thermoactinomyces sp. 60X-8','species'),(1081608,662,'Vibrio sp. S4(2011)','species'),(1081609,379,'Rhizobium sp. UFRGS_Ms55','species'),(1081610,379,'Rhizobium sp. UFRGS_Ms72','species'),(1081611,379,'Rhizobium sp. UFRGS_Ms75','species'),(1081612,204719,'Beggiatoa sp. enrichment culture DGGE band CSO2','species'),(1081613,67257,'Streptomyces albus subsp. albus DSM 41398','no rank'),(1081614,51352,'type I methanotrophic bacterium','species'),(1081616,257820,'Kerstersia sp. LMG 5891','species'),(1081617,257820,'Kerstersia sp. LMG 5892','species'),(1081618,257820,'Kerstersia sp. R-47086','species'),(1081619,1386,'Bacillus sp. B31C','species'),(1081620,1883,'Streptomyces sp. G12','species'),(1081621,1386,'Bacillus sp. C53','species'),(1081622,1386,'Bacillus sp. M37','species'),(1081623,400634,'Lysinibacillus sp. C21','species'),(1081624,400634,'Lysinibacillus sp. M35','species'),(1081625,400634,'Lysinibacillus sp. MP21','species'),(1081626,44249,'Paenibacillus sp. C22','species'),(1081627,286,'Pseudomonas sp. AAB03','species'),(1081628,57654,'Sapindus emarginatus','species'),(1081629,290972,'Lepisanthes tetraphylla','species'),(1081630,543,'Candidatus Schneideria','genus'),(1081631,1081630,'Candidatus Schneideria nysicola','species'),(1081632,49928,'bacterium endosymbiont of Ischnodemus sabuleti','species'),(1081633,49928,'bacterium endosymbiont of Arocatus longiceps','species'),(1081634,49928,'bacterium endosymbiont of Belonochilus numenius','species'),(1081635,495602,'Scambus calobatus','species'),(1081636,495602,'Scambus sp. MRS-2011a','species'),(1081637,495602,'Scambus sp. MRS-2011b','species'),(1081638,46719,'Porites sp. SF-2011','species'),(1081639,141920,'Reticulitermes sp. DSD-2011','species'),(1081640,179878,'Sphingomonas elodea ATCC 31461','no rank'),(1081641,7028,'Acyrthosiphon svalbardicum','species'),(1081642,547,'Enterobacter sp. OCPSB1','species'),(1081643,547,'Enterobacter sp. OCPSB2','species'),(1081644,529881,'Candidatus Aquiluna sp. IMCC13023','species'),(1081646,29519,'Borrelia garinii BgVir','no rank'),(1081647,294,'Pseudomonas fluorescens 1206','no rank'),(1081648,85076,'Marichromatium sp. AQM2','species'),(1081649,507,'Alcaligenes sp. OCPSB6','species'),(1081650,1386,'Bacillus sp. OCPSB15','species'),(1081651,551,'Erwinia sp. OCPSB9','species'),(1081652,20400,'Astragalus pseudoglaucus','species'),(1081653,279888,'Symbiodinium sp. JR02F1','species'),(1081654,279888,'Symbiodinium sp. JR12A7','species'),(1081655,279888,'Symbiodinium sp. JR13E1','species'),(1081656,279888,'Symbiodinium sp. RD01','species'),(1081657,279888,'Symbiodinium sp. RD03','species'),(1081658,279888,'Symbiodinium sp. RD04','species'),(1081659,1304,'Streptococcus salivarius JIM8780','no rank'),(1081660,114729,'Influenza A virus (A/duck/Tsukuba/1/2006(H2N2))','no rank'),(1081661,157802,'Influenza A virus (A/duck/Tsukuba/41/2005(H3N1))','no rank'),(1081662,286286,'Influenza A virus (A/duck/Shimane/13/2006(H4N3))','no rank'),(1081663,352769,'Influenza A virus (A/duck/Tsukuba/574/2006(H10N1))','no rank'),(1081664,129772,'Influenza A virus (A/duck/Chiba/11/2007(H11N9))','no rank'),(1081665,142951,'Influenza A virus (A/duck/Tsukuba/212/2006(H12N5))','no rank'),(1081666,142943,'Influenza A virus (A/duck/Tsukuba/20/2007(H8N4))','no rank'),(1081667,27970,'Hepatospora','genus'),(1081668,1081667,'Hepatospora sp. RA08133-6','species'),(1081669,1081667,'Hepatospora eriocheir','species'),(1081670,27970,'Enterospora','genus'),(1081671,1081670,'Enterospora canceri','species'),(1081675,5324,'Trametes sp. Ha1','species'),(1081677,241454,'Gastromyzon sp. HB-2011','species'),(1081678,13012,'Clarias teijsmanni','species'),(1081679,158455,'Betta gladiator','species'),(1081680,227280,'Leptobarbus melanotaenia','species'),(1081682,137059,'Garra borneensis','species'),(1081683,172918,'Tor cf. tambroides HB-2011','species'),(1081685,278170,'Neogastromyzon','genus'),(1081686,1081685,'Neogastromyzon sp. HB-2011','species'),(1081688,7953,'Nematabramis','genus'),(1081689,1081688,'Nematabramis everetti','species'),(1081690,44249,'Paenibacillus sp. PS3','species'),(1081691,234,'Brucella sp. 02/611','species'),(1081692,106841,'Cryptococcus sp. BC-2011','species'),(1081693,102796,'Influenza A virus (A/chicken/Iran/EBGV-88/2010(H9N2))','no rank'),(1081694,27671,'Pipistrellus ceylonicus','species'),(1081695,102793,'Influenza A virus (A/duck/Zhejiang/213/2011(H5N1))','no rank'),(1081696,102793,'Influenza A virus (A/duck/Zhejiang/224/2011(H5N1))','no rank'),(1081697,102793,'Influenza A virus (A/duck/Zhejiang/2242/2011(H5N1))','no rank'),(1081698,102793,'Influenza A virus (A/duck/Zhejiang/2243/2011(H5N1))','no rank'),(1081699,102793,'Influenza A virus (A/duck/Zhejiang/2244/2011(H5N1))','no rank'),(1081700,102793,'Influenza A virus (A/duck/Zhejiang/2245/2011(H5N1))','no rank'),(1081701,102793,'Influenza A virus (A/duck/Zhejiang/2248/2011(H5N1))','no rank'),(1081702,12176,'Tamus red mosaic virus','species'),(1081703,391041,'Paradiscocephalus','genus'),(1081704,349691,'Simian immunodeficiency virus - agm.Sab92018','no rank'),(1081705,38807,'Panus sp. DK1','species'),(1081706,81053,'Rigidoporus sp. DK4','species'),(1081708,5506,'Fusarium sp. IFB-YX','species'),(1081709,34399,'Phomopsis sp. ZS1','species'),(1081710,5340,'Agaricus sp. TL1644','species'),(1081711,5340,'Agaricus sp. TL1650','species'),(1081712,5340,'Agaricus sp. TL2057a','species'),(1081713,5340,'Agaricus sp. TL2058','species'),(1081714,5340,'Agaricus sp. TL2086','species'),(1081715,5340,'Agaricus sp. TL2087','species'),(1081716,5340,'Agaricus sp. TL2154','species'),(1081717,5340,'Agaricus sp. TL2155','species'),(1081718,5340,'Agaricus sp. TL2305','species'),(1081719,5340,'Agaricus sp. TL2306','species'),(1081720,5340,'Agaricus sp. TL2307','species'),(1081721,5340,'Agaricus sp. TL2308','species'),(1081722,5340,'Agaricus sp. TL2310','species'),(1081723,5340,'Agaricus sp. TL2321','species'),(1081724,5340,'Agaricus sp. TL2513','species'),(1081725,5340,'Agaricus sp. TL3005','species'),(1081727,5340,'Agaricus eburneocanus','species'),(1081728,5340,'Agaricus erythrosarx','species'),(1081729,5340,'Agaricus inilleasperus','species'),(1081730,5340,'Agaricus melanosporus','species'),(1081731,5340,'Agaricus wariatodes','species'),(1081732,34435,'Macrolepiota gasteroidea','species'),(1081733,34435,'Macrolepiota turbinata','species'),(1081734,34435,'Macrolepiota vinaceofibrillosa','species'),(1081735,186820,'unclassified Listeriaceae','no rank'),(1081736,1081735,'Listeriaceae bacterium TTU M1-001','species'),(1081737,68287,'Mesorhizobium sp. CCNWGS0168','species'),(1081738,68287,'Mesorhizobium sp. CCNWGS0174','species'),(1081739,68287,'Mesorhizobium sp. CCNWGS0211','species'),(1081740,68287,'Mesorhizobium sp. CCNWGS0216','species'),(1081741,68287,'Mesorhizobium sp. CCNWGS0228','species'),(1081742,105426,'Actinomycetales bacterium G021','species'),(1081743,105426,'Actinomycetales bacterium G023','species'),(1081744,105426,'Actinomycetales bacterium G024','species'),(1081745,105426,'Actinomycetales bacterium G025','species'),(1081746,105426,'Actinomycetales bacterium G026','species'),(1081747,105426,'Actinomycetales bacterium G029','species'),(1081748,105426,'Actinomycetales bacterium G080','species'),(1081749,105426,'Actinomycetales bacterium G135','species'),(1081750,105426,'Actinomycetales bacterium G136','species'),(1081751,105426,'Actinomycetales bacterium G140','species'),(1081752,1860,'Geodermatophilus sp. G122','species'),(1081753,1873,'Micromonospora sp. G153','species'),(1081754,2013,'Nocardiopsis sp. G142','species'),(1081755,2013,'Nocardiopsis sp. G143','species'),(1081756,1847,'Pseudonocardia sp. G167','species'),(1081757,265431,'Solwaraspora sp. G139','species'),(1081758,265431,'Solwaraspora sp. G146','species'),(1081759,265431,'Solwaraspora sp. G160','species'),(1081760,265431,'Solwaraspora sp. G165','species'),(1081761,104204,'Streptomonospora sp. G079','species'),(1081762,104204,'Streptomonospora sp. G083','species'),(1081763,1883,'Streptomyces sp. G022','species'),(1081764,1883,'Streptomyces sp. G030','species'),(1081765,1883,'Streptomyces sp. G141','species'),(1081766,1883,'Streptomyces sp. G164','species'),(1081767,1883,'Streptomyces sp. AC-100','species'),(1081768,1883,'Streptomyces sp. AC-116','species'),(1081769,1883,'Streptomyces sp. AC-28','species'),(1081770,1883,'Streptomyces sp. AC-41','species'),(1081771,1883,'Streptomyces sp. AC-45','species'),(1081772,1883,'Streptomyces sp. AC-54','species'),(1081773,1883,'Streptomyces sp. AC-63','species'),(1081774,1883,'Streptomyces sp. AC-89','species'),(1081775,1883,'Streptomyces sp. AC-90','species'),(1081776,1883,'Streptomyces sp. AC-94','species'),(1081777,1883,'Streptomyces sp. AC-96','species'),(1081778,1813,'Amycolatopsis sp. IFB-H','species'),(1081779,1883,'Streptomyces sp. IFB-BY-4','species'),(1081780,286,'Pseudomonas sp. N26','species'),(1081781,32008,'Burkholderia sp. DNBP22','species'),(1081782,32008,'Burkholderia sp. I2','species'),(1081783,32008,'Burkholderia sp. KP5Blue','species'),(1081784,32008,'Burkholderia sp. PO-04-02-34','species'),(1081785,32008,'Burkholderia sp. PO-04-17-25','species'),(1081786,32008,'Burkholderia sp. PO-04-17-33','species'),(1081787,32008,'Burkholderia sp. PO-04-17-39','species'),(1081788,32008,'Burkholderia sp. PO-04-17-44','species'),(1081789,32008,'Burkholderia sp. PP51-2','species'),(1081790,32008,'Burkholderia sp. WA','species'),(1081791,32008,'Burkholderia sp. YA','species'),(1081792,1386,'Bacillus sp. VITARKGB','species'),(1081793,1883,'Streptomyces sp. LK-3','species'),(1081794,1386,'Bacillus sp. VITRKHB','species'),(1081795,49928,'bacterium endosymbiont of Nysius thymi','species'),(1081796,1716,'Corynebacterium sp. CCUG 44705','species'),(1081797,1716,'Corynebacterium sp. MG-2011-70','species'),(1081798,292625,'unclassified Anaerolineae','no rank'),(1081799,1081798,'Anaerolineae bacterium SW7','species'),(1081800,49928,'bacterium ICN7','species'),(1081801,286,'Pseudomonas sp. DJC-1-2','species'),(1081802,344592,'Chicken parvovirus 458/HRV/2010','species'),(1081803,344592,'Chicken parvovirus 92/HRV/2009','species'),(1081804,344592,'Chicken parvovirus 109/HRV/2009','species'),(1081805,344592,'Chicken parvovirus 404/HRV/2010','species'),(1081806,344592,'Chicken parvovirus 399/HRV/2010','species'),(1081807,344592,'Chicken parvovirus 478/HRV/2010','species'),(1081808,5598,'Alternaria sp. ZJ-2008003','species'),(1081809,5598,'Alternaria sp. ZJ-2008017','species'),(1081810,5052,'Aspergillus sp. ZJ-2008015','species'),(1081811,5498,'Cladosporium sp. ZJ-2008016','species'),(1081812,45148,'Lophiostoma sp. ZJ-2008011','species'),(1081813,114230,'Nigrospora sp. ZJ-2008013','species'),(1081814,114230,'Nigrospora sp. ZJ-2008014','species'),(1081815,114230,'Nigrospora sp. ZJ-2008018','species'),(1081816,238750,'Orsillus','genus'),(1081817,1081816,'Orsillus depressus','species'),(1081818,238750,'Ortholomus','genus'),(1081819,1081818,'Ortholomus punctipennis','species'),(1081820,236470,'Ischnodemus sabuleti','species'),(1081821,238750,'Belonochilus','genus'),(1081822,1081821,'Belonochilus numenius','species'),(1081823,236622,'Nysius thymi','species'),(1081824,763243,'Arocatus longiceps','species'),(1081825,43987,'Geotrichum sp. 1.11 LC-2011','species'),(1081826,43987,'Geotrichum sp. 190 LC-2011','species'),(1081827,43987,'Geotrichum sp. 214 LC-2011','species'),(1081828,43987,'Geotrichum sp. 309 LC-2011','species'),(1081829,48479,'bacterium enrichment culture DGGE gel band 244','species'),(1081830,48479,'bacterium enrichment culture DGGE gel band 337','species'),(1081831,48479,'bacterium enrichment culture DGGE gel band 343','species'),(1081832,48479,'bacterium enrichment culture DGGE gel band 91','species'),(1081833,48479,'bacterium enrichment culture DGGE gel band 233','species'),(1081834,48479,'bacterium enrichment culture DGGE gel band 346','species'),(1081835,13430,'Clavija costaricana','species'),(1081836,59984,'Samolus caespitosus','species'),(1081837,59984,'Samolus dichondrifolius','species'),(1081838,59984,'Samolus ebracteatus','species'),(1081839,1081838,'Samolus ebracteatus var. alyssoides','varietas'),(1081840,1081838,'Samolus ebracteatus var. breviflorus','varietas'),(1081841,1081838,'Samolus ebracteatus var. coahuilensis','varietas'),(1081842,1081838,'Samolus ebracteatus var. cuneatus','varietas'),(1081843,59984,'Samolus eremaeus','species'),(1081844,59984,'Samolus latifolius','species'),(1081845,59984,'Samolus parviflorus','species'),(1081846,59984,'Samolus porosus','species'),(1081847,110862,'Samolus repens var. floribundus','varietas'),(1081848,110862,'Samolus repens var. procumbens','varietas'),(1081849,59984,'Samolus spathulatus','species'),(1081850,59984,'Samolus vagans','species'),(1081851,3547,'Trianthema vleiensis','species'),(1081852,200581,'Crematogaster sp. BBB42','species'),(1081853,483197,'environmental samples','no rank'),(1081854,1081853,'uncultured Candidatus Lumbricincola sp.','species'),(1081855,33874,'environmental samples','no rank'),(1081856,1081855,'uncultured Catenuloplanes sp.','species'),(1081857,44,'environmental samples','no rank'),(1081858,1081857,'uncultured Melittangium sp.','species'),(1081861,929509,'environmental samples','no rank'),(1081862,1081861,'uncultured Solitalea sp.','species'),(1081863,1707,'Cellulomonas sp. PSSH1','species'),(1081864,1269,'Micrococcus sp. PSSH2','species'),(1081865,1763,'Mycobacterium sp. FI-04091','species'),(1081866,2745,'Halomonas sp. NY-011','species'),(1081867,35072,'Anthometrina','genus'),(1081868,1081867,'Anthometrina adriani','species'),(1081869,35072,'Eumorphometra','genus'),(1081870,1081869,'Eumorphometra fraseri','species'),(1081871,73430,'Florometra mawsoni','species'),(1081872,35072,'Solanometra','genus'),(1081873,1081872,'Solanometra antarctica','species'),(1081874,469,'Acinetobacter sp. bubt15','species'),(1081875,1663,'Arthrobacter sp. bubt13','species'),(1081876,547,'Enterobacter sp. bubt11','species'),(1081877,33882,'Microbacterium sp. bubt5','species'),(1081878,286,'Pseudomonas sp. bubt14','species'),(1081879,48736,'Ralstonia sp. bubt12','species'),(1081880,1125,'Microcystis bengalensis','species'),(1081881,85635,'Peach phytoplasma','species'),(1081882,1081880,'Microcystis bengalensis VN486','no rank'),(1081884,1125,'Microcystis pseudofilamentosa','species'),(1081885,1081884,'Microcystis pseudofilamentosa VN511','no rank'),(1081887,562,'Escherichia coli 09BKT078844','no rank'),(1081888,562,'Escherichia coli 08BKT055439','no rank'),(1081889,562,'Escherichia coli 09BKT076207','no rank'),(1081890,562,'Escherichia coli Bd5610_99','no rank'),(1081891,562,'Escherichia coli T1282_01','no rank'),(1081892,562,'Escherichia coli T234_00','no rank'),(1081893,562,'Escherichia coli T924_01','no rank'),(1081894,562,'Escherichia coli 09BKT024447','no rank'),(1081895,562,'Escherichia coli 08BKT77219','no rank'),(1081896,562,'Escherichia coli T1840_97','no rank'),(1081897,12920,'Aeshna umbrosa','species'),(1081898,126226,'Boyeria grafiana','species'),(1081899,126170,'Lanthus parvulus','species'),(1081900,126204,'Ophiogomphus carolus','species'),(1081901,126204,'Ophiogomphus mainensis','species'),(1081902,126259,'Somatochlora elongata','species'),(1081903,126259,'Somatochlora minor','species'),(1081904,407975,'Prevotella pleuritidis F0068','no rank'),(1081905,164,'Treponema pectinovorum VPI D-36DR-2','no rank'),(1081906,2955,'Gymnodinium litoralis','species'),(1081907,47424,'Armillaria sp. specimenA','species'),(1081908,5345,'Coprinus sp. specimenIL','species'),(1081910,229367,'Galeropsis sp. specimenB','species'),(1081911,5314,'Ganoderma sp. specimenE','species'),(1081912,34453,'Hebeloma sp. pajaritoNM','species'),(1081913,5427,'Lycoperdon sp. specimenIL','species'),(1081914,155415,'Monosporascus sp. mg162','species'),(1081916,5531,'Myrothecium sp. mg139','species'),(1081918,40593,'Peziza sp. MDB','species'),(1081919,5307,'Phlebia sp. specimenG','species'),(1081920,37463,'Phoma sp. mg154','species'),(1081921,5324,'Trametes sp. specimenH','species'),(1081922,5324,'Trametes sp. specimenL','species'),(1081923,40451,'Trichaptum sp. specimenJ','species'),(1081924,265084,'Preussia sp. mg156','species'),(1081925,265084,'Preussia sp. mg167','species'),(1081927,287,'Pseudomonas aeruginosa PA103','no rank'),(1081928,1386,'Bacillus sp. PSM 10','species'),(1081929,1386,'Bacillus sp. PSM 17','species'),(1081930,1386,'Bacillus sp. PSM 2','species'),(1081931,1386,'Bacillus sp. PSM 5','species'),(1081932,1386,'Bacillus sp. PSM 6','species'),(1081933,1386,'Bacillus sp. PSM 7','species'),(1081934,1386,'Bacillus sp. PSM 8','species'),(1081935,1386,'Bacillus sp. PSM 9','species'),(1081936,400634,'Lysinibacillus sp. PSM 1','species'),(1081937,400634,'Lysinibacillus sp. PSM 11','species'),(1081938,1279,'Staphylococcus sp. PSM 15','species'),(1081939,1279,'Staphylococcus sp. PSM 3','species'),(1081940,303,'Pseudomonas putida B6-2','no rank'),(1081941,440094,'Nidularia pulvinata (Schwein.) Fr. 1823','species'),(1081942,2123,'Mycoplasma putrefaciens str. Abomsa-Mput','no rank'),(1081943,1392,'Bacillus anthracis str. Heroin Ba4599','no rank'),(1081944,50509,'Basiaeschna','genus'),(1081945,1081944,'Basiaeschna janata','species'),(1081946,107809,'Gomphus abbreviatus','species'),(1081947,107809,'Gomphus descriptus','species'),(1081948,107809,'Gomphus sp. BOLD:AAB8556','species'),(1081949,107809,'Gomphus sp. BOLD:AAG1112','species'),(1081950,107809,'Gomphus sp. ECODB019-09','species'),(1081951,107809,'Gomphus sp. ECODB041-09','species'),(1081952,107809,'Gomphus sp. ECODB275-09','species'),(1081953,107809,'Gomphus sp. ECODB456-09','species'),(1081954,107809,'Gomphus sp. ECODB516-09','species'),(1081955,107809,'Gomphus sp. ECODB526-09','species'),(1081956,107809,'Gomphus sp. ECODB529-09','species'),(1081957,107809,'Gomphus sp. ECODB530-09','species'),(1081958,107809,'Gomphus sp. ECODB532-09','species'),(1081959,107809,'Gomphus sp. ECODB533-09','species'),(1081960,107809,'Gomphus sp. ECODB536-09','species'),(1081961,107809,'Gomphus sp. ECODB538-09','species'),(1081962,107809,'Gomphus sp. ECODB539-09','species'),(1081963,107809,'Gomphus sp. ECODB541-09','species'),(1081964,107809,'Gomphus sp. ECODB542-09','species'),(1081965,107809,'Gomphus sp. ECODN300-09','species'),(1081966,107809,'Gomphus sp. ECODN301-09','species'),(1081967,107809,'Gomphus sp. ECODN302-09','species'),(1081968,107809,'Gomphus sp. ECODN303-09','species'),(1081969,107809,'Gomphus sp. ECODN418-09','species'),(1081970,107809,'Gomphus sp. ECODN724-09','species'),(1081971,12920,'Aeshna sp. BOLD:AAA5237','species'),(1081972,12920,'Aeshna sp. ECODB511-09','species'),(1081973,12920,'Aeshna sp. ECODB512-09','species'),(1081974,12920,'Aeshna sp. ECODB513-09','species'),(1081975,12920,'Aeshna sp. ECODB514-09','species'),(1081976,12920,'Aeshna sp. ECODN796-09','species'),(1081977,12920,'Aeshna sp. ECODN897-09','species'),(1081978,12920,'Aeshna sp. ECODN917-09','species'),(1081979,12920,'Aeshna sp. ECODN918-09','species'),(1081980,12920,'Aeshna sp. ECODN935-09','species'),(1081981,50509,'unclassified Aeshnidae','no rank'),(1081982,1081981,'Aeshnidae sp. ECODB106-09','species'),(1081983,52611,'Calopteryx sp. BOLD:AAA3201','species'),(1081984,52611,'Calopteryx sp. ECODB289-09','species'),(1081985,52611,'Calopteryx sp. ECODB306-09','species'),(1081986,52611,'Calopteryx sp. ECODB307-09','species'),(1081987,52611,'Calopteryx sp. ECODB309-09','species'),(1081988,52611,'Calopteryx sp. ECODB464-09','species'),(1081989,52611,'Calopteryx sp. ECODB632-09','species'),(1081990,52611,'Calopteryx sp. ECODB634-09','species'),(1081991,52611,'Calopteryx sp. ECODB637-09','species'),(1081992,52611,'Calopteryx sp. ECODB639-09','species'),(1081993,52611,'Calopteryx sp. ECODB640-09','species'),(1081994,52611,'Calopteryx sp. ECODN163-09','species'),(1081995,52611,'Calopteryx sp. ECODN285-09','species'),(1081996,52611,'Calopteryx sp. ECODN287-09','species'),(1081997,52611,'Calopteryx sp. ECODN383-09','species'),(1081998,52611,'Calopteryx sp. ECODN384-09','species'),(1081999,52611,'Calopteryx sp. ECODN396-09','species'),(1082000,52611,'Calopteryx sp. ECODN397-09','species'),(1082001,52611,'Calopteryx sp. ECODN399-09','species'),(1082002,52611,'Calopteryx sp. ECODN403-09','species'),(1082003,52611,'Calopteryx sp. ECODN404-09','species'),(1082004,52611,'Calopteryx sp. ECODN405-09','species'),(1082005,52611,'Calopteryx sp. ECODN406-09','species'),(1082006,52611,'Calopteryx sp. ECODN409-09','species'),(1082007,52611,'Calopteryx sp. ECODN742-09','species'),(1082008,52611,'Calopteryx sp. ECODN846-09','species'),(1082009,52611,'Calopteryx sp. ECODN847-09','species'),(1082010,52611,'Calopteryx sp. ECODN848-09','species'),(1082011,52611,'Calopteryx sp. ECODN849-09','species'),(1082012,52611,'Calopteryx sp. ECODN850-09','species'),(1082013,507845,'Coenagrionidae sp. BOLD:AAA2218','species'),(1082014,507845,'Coenagrionidae sp. ECODB322-09','species'),(1082015,507845,'Coenagrionidae sp. ECODB377-09','species'),(1082016,507845,'Coenagrionidae sp. ECODB380-09','species'),(1082017,507845,'Coenagrionidae sp. ECODN247-09','species'),(1082018,507845,'Coenagrionidae sp. ECODN249-09','species'),(1082019,507845,'Coenagrionidae sp. ECODN251-09','species'),(1082020,507845,'Coenagrionidae sp. ECODN252-09','species'),(1082021,507845,'Coenagrionidae sp. ECODN253-09','species'),(1082022,507845,'Coenagrionidae sp. ECODN254-09','species'),(1082023,507845,'Coenagrionidae sp. ECODN258-09','species'),(1082024,507845,'Coenagrionidae sp. ECODN261-09','species'),(1082025,507845,'Coenagrionidae sp. ECODN262-09','species'),(1082026,507845,'Coenagrionidae sp. ECODN263-09','species'),(1082027,507845,'Coenagrionidae sp. ECODN264-09','species'),(1082028,507845,'Coenagrionidae sp. ECODN265-09','species'),(1082029,507845,'Coenagrionidae sp. ECODN266-09','species'),(1082030,507845,'Coenagrionidae sp. ECODN267-09','species'),(1082031,507845,'Coenagrionidae sp. ECODN268-09','species'),(1082032,507845,'Coenagrionidae sp. ECODN269-09','species'),(1082033,507845,'Coenagrionidae sp. ECODN271-09','species'),(1082034,507845,'Coenagrionidae sp. ECODN272-09','species'),(1082035,507845,'Coenagrionidae sp. ECODN274-09','species'),(1082036,507845,'Coenagrionidae sp. ECODN276-09','species'),(1082037,507845,'Coenagrionidae sp. ECODN311-09','species'),(1082038,507845,'Coenagrionidae sp. ECODN312-09','species'),(1082039,507845,'Coenagrionidae sp. ECODN448-09','species'),(1082040,126172,'Cordulegaster sp. BOLD:AAB2922','species'),(1082041,126172,'Cordulegaster sp. BOLD:AAD4095','species'),(1082042,126172,'Cordulegaster sp. ECODB025-09','species'),(1082043,126172,'Cordulegaster sp. ECODB178-09','species'),(1082044,126172,'Cordulegaster sp. ECODB252-09','species'),(1082045,126172,'Cordulegaster sp. ECODB254-09','species'),(1082046,126172,'Cordulegaster sp. ECODB256-09','species'),(1082047,126172,'Cordulegaster sp. ECODB458-09','species'),(1082048,126172,'Cordulegaster sp. ECODN888-09','species'),(1082049,78523,'Enallagma sp. BOLD:AAA2218','species'),(1082050,78523,'Enallagma sp. BOLD:AAI5294','species'),(1082051,78523,'Enallagma sp. ECODB070-09','species'),(1082052,78523,'Enallagma sp. ECODB071-09','species'),(1082053,78523,'Enallagma sp. ECODB072-09','species'),(1082054,78523,'Enallagma sp. ECODB076-09','species'),(1082055,78523,'Enallagma sp. ECODB077-09','species'),(1082056,78523,'Enallagma sp. ECODB081-09','species'),(1082057,78523,'Enallagma sp. ECODB082-09','species'),(1082058,78523,'Enallagma sp. ECODB083-09','species'),(1082059,78523,'Enallagma sp. ECODB084-09','species'),(1082060,107808,'unclassified Gomphidae','no rank'),(1082061,1082060,'Gomphidae sp. BOLD:AAA4278','species'),(1082062,1082060,'Gomphidae sp. BOLD:AAA8969','species'),(1082063,1082060,'Gomphidae sp. BOLD:AAA8970','species'),(1082064,1082060,'Gomphidae sp. BOLD:AAG1112','species'),(1082065,1082060,'Gomphidae sp. BOLD:AAI5525','species'),(1082066,1082060,'Gomphidae sp. ECODB020-09','species'),(1082067,1082060,'Gomphidae sp. ECODB351-09','species'),(1082068,1082060,'Gomphidae sp. ECODB358-09','species'),(1082069,1082060,'Gomphidae sp. ECODB430-09','species'),(1082070,1082060,'Gomphidae sp. ECODB432-09','species'),(1082071,1082060,'Gomphidae sp. ECODB494-09','species'),(1082072,1082060,'Gomphidae sp. ECODB588-09','species'),(1082073,1082060,'Gomphidae sp. ECODN336-09','species'),(1082074,1082060,'Gomphidae sp. ECODN549-09','species'),(1082075,1082060,'Gomphidae sp. ECODN555-09','species'),(1082076,1082060,'Gomphidae sp. ECODN751-09','species'),(1082077,126204,'Ophiogomphus sp. BOLD:AAA4278','species'),(1082078,126204,'Ophiogomphus sp. ECODB090-09','species'),(1082079,126204,'Ophiogomphus sp. ECODB091-09','species'),(1082080,126204,'Ophiogomphus sp. ECODB133-09','species'),(1082081,126204,'Ophiogomphus sp. ECODB135-09','species'),(1082082,126204,'Ophiogomphus sp. ECODB142-09','species'),(1082083,126204,'Ophiogomphus sp. ECODB147-09','species'),(1082084,126204,'Ophiogomphus sp. ECODB148-09','species'),(1082085,126204,'Ophiogomphus sp. ECODB151-09','species'),(1082086,126204,'Ophiogomphus sp. ECODB152-09','species'),(1082087,126204,'Ophiogomphus sp. ECODB153-09','species'),(1082088,126204,'Ophiogomphus sp. ECODB154-09','species'),(1082089,126204,'Ophiogomphus sp. ECODB155-09','species'),(1082090,126204,'Ophiogomphus sp. ECODB156-09','species'),(1082091,126204,'Ophiogomphus sp. ECODB157-09','species'),(1082092,126204,'Ophiogomphus sp. ECODB158-09','species'),(1082093,126204,'Ophiogomphus sp. ECODB159-09','species'),(1082094,126204,'Ophiogomphus sp. ECODB167-09','species'),(1082095,126204,'Ophiogomphus sp. ECODB169-09','species'),(1082096,126204,'Ophiogomphus sp. ECODB170-09','species'),(1082097,126204,'Ophiogomphus sp. ECODB171-09','species'),(1082098,126204,'Ophiogomphus sp. ECODB172-09','species'),(1082099,126204,'Ophiogomphus sp. ECODB175-09','species'),(1082100,126204,'Ophiogomphus sp. ECODB176-09','species'),(1082101,126204,'Ophiogomphus sp. ECODB177-09','species'),(1082102,126204,'Ophiogomphus sp. ECODB188-09','species'),(1082103,126204,'Ophiogomphus sp. ECODB226-09','species'),(1082104,126204,'Ophiogomphus sp. ECODB227-09','species'),(1082105,126204,'Ophiogomphus sp. ECODB228-09','species'),(1082106,126204,'Ophiogomphus sp. ECODB229-09','species'),(1082107,126204,'Ophiogomphus sp. ECODB230-09','species'),(1082108,126204,'Ophiogomphus sp. ECODB231-09','species'),(1082109,126204,'Ophiogomphus sp. ECODB232-09','species'),(1082110,126204,'Ophiogomphus sp. ECODB237-09','species'),(1082111,126204,'Ophiogomphus sp. ECODB238-09','species'),(1082112,126204,'Ophiogomphus sp. ECODB239-09','species'),(1082113,126204,'Ophiogomphus sp. ECODB290-09','species'),(1082114,126204,'Ophiogomphus sp. ECODB347-09','species'),(1082115,126204,'Ophiogomphus sp. ECODB488-09','species'),(1082116,126204,'Ophiogomphus sp. ECODB489-09','species'),(1082117,126204,'Ophiogomphus sp. ECODB584-09','species'),(1082118,126204,'Ophiogomphus sp. ECODN606-09','species'),(1082119,126204,'Ophiogomphus sp. ECODN612-09','species'),(1082120,126204,'Ophiogomphus sp. ECODN613-09','species'),(1082121,126204,'Ophiogomphus sp. ECODN618-09','species'),(1082122,126204,'Ophiogomphus sp. ECODN630-09','species'),(1082123,126204,'Ophiogomphus sp. ECODN701-09','species'),(1082124,126204,'Ophiogomphus sp. ECODN703-09','species'),(1082125,126204,'Ophiogomphus sp. ECODN772-09','species'),(1082126,126259,'Somatochlora sp. BOLD:AAC2350','species'),(1082127,126259,'Somatochlora sp. ECODB189-09','species'),(1082128,126259,'Somatochlora sp. ECODB316-09','species'),(1082129,126259,'Somatochlora sp. ECODB317-09','species'),(1082130,126259,'Somatochlora sp. ECODB319-09','species'),(1082131,126259,'Somatochlora sp. ECODB339-09','species'),(1082132,126259,'Somatochlora sp. ECODB473-09','species'),(1082133,126259,'Somatochlora sp. ECODB474-09','species'),(1082134,126259,'Somatochlora sp. ECODB518-09','species'),(1082135,126259,'Somatochlora sp. ECODN427-09','species'),(1082136,126259,'Somatochlora sp. ECODN759-09','species'),(1082137,126259,'Somatochlora sp. ECODN760-09','species'),(1082138,126259,'Somatochlora sp. ECODN797-09','species'),(1082139,6968,'Sympetrum sp. ECODB050-09','species'),(1082140,6968,'Sympetrum sp. ECODB051-09','species'),(1082141,6968,'Sympetrum sp. ECODB053-09','species'),(1082142,6968,'Sympetrum sp. ECODB054-09','species'),(1082143,6968,'Sympetrum sp. ECODB055-09','species'),(1082144,6968,'Sympetrum sp. ECODB056-09','species'),(1082145,6968,'Sympetrum sp. ECODB057-09','species'),(1082146,6968,'Sympetrum sp. ECODB058-09','species'),(1082147,6968,'Sympetrum sp. ECODB059-09','species'),(1082148,6968,'Sympetrum sp. ECODB079-09','species'),(1082149,6968,'Sympetrum sp. ECODB080-09','species'),(1082150,147376,'Ochlandra','genus'),(1082151,1082150,'Ochlandra travancorica','species'),(1082152,70381,'unclassified Corduliidae','no rank'),(1082153,1082152,'Corduliinae sp. BOLD:AAB4412','species'),(1082154,1082152,'Corduliinae sp. BOLD:AAB7799','species'),(1082155,1082152,'Corduliinae sp. BOLD:AAC2350','species'),(1082156,1082152,'Corduliinae sp. ECODN919-09','species'),(1082157,1082152,'Corduliinae sp. ECODN920-09','species'),(1082158,1082152,'Corduliinae sp. ECODN924-09','species'),(1082159,1082152,'Corduliinae sp. ECODN925-09','species'),(1082160,1082152,'Corduliinae sp. ECODN928-09','species'),(1082161,1082152,'Corduliinae sp. ECODN930-09','species'),(1082162,1082152,'Corduliinae sp. ECODN931-09','species'),(1082163,33386,'Aspidophorodon','genus'),(1082164,1082163,'Aspidophorodon longicauda','species'),(1082165,33389,'Monelliopsis','genus'),(1082166,1082165,'Monelliopsis caryae','species'),(1082167,12998,'Chaitophorus stevensis','species'),(1082168,387116,'Geopemphigus','genus'),(1082169,1082168,'Geopemphigus floccosus','species'),(1082174,384374,'Calaphis sp. EN-2011','species'),(1082175,97051,'Cinara aff. pinea EN-2011','species'),(1082176,97051,'Cinara sp. EN-2011','species'),(1082177,133102,'Prociphilus sp. EN-2011','species'),(1082179,5581,'Beauveria sp. RCEF3903','species'),(1082180,101664,'Anomalurus beecrofti','species'),(1082181,97854,'Cochlearia aestuaria','species'),(1082182,97854,'Cochlearia anglica','species'),(1082183,97854,'Cochlearia aragonensis','species'),(1082184,97854,'Cochlearia tatrae','species'),(1082185,104255,'Ionopsidium albiflorum','species'),(1082186,104255,'Ionopsidium savianum','species'),(1082187,107278,'Petromyscus sp. WM-2011','species'),(1082188,60005,'Strombidium rassoulzadegani','species'),(1082189,1300945,'Canine kobuvirus US-PC0082','no rank'),(1082190,273792,'Potamochoerus larvatus koiropotamus','subspecies'),(1082191,2809,'Batrachospermum cf. antipodites','species'),(1082192,644269,'Kumanoa sp. MCO-2011','species'),(1082193,67912,'Sirodotia sp. MCO-2011','species'),(1082194,31375,'Paralemanea sp. MCO-2011','species'),(1082195,2809,'Batrachospermum sp. MCO-2011','species'),(1082196,109051,'Chantransia pygmaea','species'),(1082236,152622,'Muscodor sp. 11Bg5-2','species'),(1082237,109374,'Nemania sp. 8Cs51','species'),(1082238,148328,'Gnomonia sp. 11Af11','species'),(1082239,148319,'Apiosporopsis sp. 11Af2-1','species'),(1082240,487649,'Asteroma sp. 8Ah9-1','species'),(1082241,640721,'Khuskia sp. 11Bg11','species'),(1082242,114230,'Nigrospora sp. 11Bg3-1','species'),(1082243,41254,'Mycosphaerella sp. 8Ah31','species'),(1082244,37840,'Pestalotiopsis sp. 8Ch61','species'),(1082245,45132,'Botryosphaeria sp. 5Af11','species'),(1082246,34399,'Phomopsis sp. 8Af32','species'),(1082247,326606,'Annulohypoxylon sp. 8Af31','species'),(1082248,326606,'Annulohypoxylon sp. 8Bp31','species'),(1082249,42360,'Daldinia sp. 11Bg22','species'),(1082250,77043,'Rosellinia sp. 8Af62','species'),(1082251,37991,'Xylaria sp. 11Bg53','species'),(1082252,148328,'Gnomonia sp. 7Aj71','species'),(1082253,37840,'Pestalotiopsis sp. 11Cl72','species'),(1082254,460526,'Thuemenella sp. 8Af22','species'),(1082255,163794,'Chlorencoelia sp. 8Bg11','species'),(1082256,45132,'Botryosphaeria sp. 8Af12','species'),(1082257,5149,'Chaetomium sp. 11Cl21','species'),(1082258,79808,'Coniochaeta sp. 11Af32','species'),(1082259,36922,'Diaporthe sp. 8Cs61','species'),(1082260,36922,'Diaporthe sp. 11Cl22','species'),(1082261,209473,'Dothideomycetes sp. 11Bg71','species'),(1082262,148328,'Gnomonia sp. 11Bg1','species'),(1082263,37840,'Pestalotiopsis sp. 11Bg91','species'),(1082264,5600,'Phialophora sp. 5Bg41','species'),(1082265,34399,'Phomopsis sp. 11CL13','species'),(1082266,37991,'Xylaria sp. 8Cs12','species'),(1082267,187248,'Harknessia sp. 11Af41','species'),(1082268,92989,'Trimmatostroma sp. 8Cl62','species'),(1082269,78388,'Coniothyrium sp. 8Cl93','species'),(1082270,5024,'Venturia sp. 8Be61','species'),(1082271,97376,'Biscogniauxia sp. 8Bg12','species'),(1082272,89443,'fungal sp. 8Ci42','species'),(1082273,89443,'fungal sp. 8Ah82','species'),(1082274,89443,'fungal sp. 5Cl21','species'),(1082276,84086,'Firmicutes bacterium LX-B','species'),(1082277,84086,'Firmicutes bacterium LX-D','species'),(1082278,37452,'Bacteroidetes bacterium NP-X','species'),(1082279,44249,'Paenibacillus sp. R-26064','species'),(1082280,44249,'Paenibacillus sp. R-27413','species'),(1082281,1386,'Bacillus sp. R-27269','species'),(1082282,1386,'Bacillus sp. R-26208','species'),(1082283,1386,'Bacillus sp. R-26217','species'),(1082284,1386,'Bacillus sp. R-26267','species'),(1082285,44249,'Paenibacillus sp. R-27422','species'),(1082286,1386,'Bacillus sp. R-27383','species'),(1082287,1386,'Bacillus sp. R-27592','species'),(1082288,1386,'Bacillus sp. R-27264','species'),(1082289,1386,'Bacillus sp. R-26272','species'),(1082290,1386,'Bacillus sp. R-26299','species'),(1082291,1386,'Bacillus sp. R-26210','species'),(1082292,1386,'Bacillus sp. R-27601','species'),(1082293,1386,'Bacillus sp. R-26220','species'),(1082294,1386,'Bacillus sp. R-27375','species'),(1082295,1386,'Bacillus sp. R-27015','species'),(1082296,1386,'Bacillus sp. R-26388','species'),(1082297,1386,'Bacillus sp. R-27418','species'),(1082298,1386,'Bacillus sp. R-27305','species'),(1082299,1386,'Bacillus sp. R-26033','species'),(1082300,1386,'Bacillus sp. R-26223','species'),(1082301,1386,'Bacillus sp. R-26049','species'),(1082302,1386,'Bacillus sp. R-26048','species'),(1082303,1386,'Bacillus sp. R-26211','species'),(1082304,1386,'Bacillus sp. R-26270','species'),(1082305,1386,'Bacillus sp. R-26265','species'),(1082306,1386,'Bacillus sp. R-27400','species'),(1082307,160795,'Ureibacillus sp. R-26349','species'),(1082308,648802,'Rummeliibacillus sp. R-26276','species'),(1082309,648802,'Rummeliibacillus sp. R-26275','species'),(1082310,400634,'Lysinibacillus sp. R-26047','species'),(1082311,648800,'Solibacillus sp. R-26228','species'),(1082312,400634,'Lysinibacillus sp. R-26205','species'),(1082313,400634,'Lysinibacillus sp. R-27016','species'),(1082314,400634,'Lysinibacillus sp. R-27408','species'),(1082315,648800,'Solibacillus sp. R-26045','species'),(1082316,1386,'Bacillus sp. R-26373','species'),(1082317,1386,'Bacillus sp. R-28172','species'),(1082318,1386,'Bacillus sp. R-28523','species'),(1082319,182709,'Oceanobacillus sp. R-27401','species'),(1082320,484508,'Ornithinibacillus sp. R-26277','species'),(1082321,182709,'Oceanobacillus sp. R-33052','species'),(1082322,1386,'Bacillus sp. R-26882','species'),(1082323,1386,'Bacillus sp. R-26209','species'),(1082324,1386,'Bacillus sp. R-26229','species'),(1082325,1386,'Bacillus sp. R-26293','species'),(1082326,1386,'Bacillus sp. R-25385','species'),(1082327,1386,'Bacillus sp. R-26298','species'),(1082328,1386,'Bacillus sp. R-26055','species'),(1082329,1386,'Bacillus sp. R-27002','species'),(1082330,1386,'Bacillus sp. R-25370','species'),(1082331,662,'Vibrio sp. M4(2011)','species'),(1082332,358447,'Veleropilina','genus'),(1082333,244505,'Chloromyxum sp. RJG-2011a','species'),(1082334,244505,'Chloromyxum sp. RJG-2011b','species'),(1082335,244505,'Chloromyxum sp. RJG-2011c','species'),(1082336,244505,'Chloromyxum sp. RJG-2011d','species'),(1082337,244505,'Chloromyxum sp. RJG-2011e','species'),(1082338,244505,'Chloromyxum sp. RJG-2011f','species'),(1082339,244505,'Chloromyxum sp. RJG-2011g','species'),(1082340,1082332,'Veleropilina seisuimaruae','species'),(1082341,34144,'Follicularia','genus'),(1082342,1082341,'Follicularia texensis','species'),(1082343,42695,'Pseudomuriella sp. SAG 2137','species'),(1082344,49928,'[Streptomyces] sp. LK-2','species'),(1082345,165695,'Sphingobium sp. 469','species'),(1082346,637,'Arsenophonus endosymbiont of Trichobius major','species'),(1082348,114295,'Rickettsia endosymbiont of Trichobius major','species'),(1082349,1386,'Bacillus sp. MC-BAC-1','species'),(1082350,1386,'Bacillus sp. MC-BAC-2','species'),(1082351,1386,'Bacillus sp. MC-BAC-3','species'),(1082352,1386,'Bacillus sp. MC-BAC-4','species'),(1082353,1386,'Bacillus sp. MC-BAC-5','species'),(1082354,1386,'Bacillus sp. MC-BAC-6','species'),(1082355,1386,'Bacillus sp. MC-BAC-7','species'),(1082356,41299,'Choricystis sp. GSE4G','species'),(1082357,41891,'Coccomyxa sp. KN-2011-C1','species'),(1082358,41891,'Coccomyxa sp. KN-2011-C10','species'),(1082359,41891,'Coccomyxa sp. KN-2011-C11','species'),(1082360,41891,'Coccomyxa sp. KN-2011-C13','species'),(1082361,41891,'Coccomyxa sp. KN-2011-C14','species'),(1082362,41891,'Coccomyxa sp. KN-2011-C15','species'),(1082363,41891,'Coccomyxa sp. KN-2011-C2','species'),(1082364,41891,'Coccomyxa sp. KN-2011-C3','species'),(1082365,41891,'Coccomyxa sp. KN-2011-C4','species'),(1082366,41891,'Coccomyxa sp. KN-2011-C5','species'),(1082367,41891,'Coccomyxa sp. KN-2011-C6','species'),(1082368,41891,'Coccomyxa sp. KN-2011-C7','species'),(1082369,41891,'Coccomyxa sp. KN-2011-C8','species'),(1082370,41891,'Coccomyxa sp. KN-2011-C9','species'),(1082371,41891,'Coccomyxa sp. KN-2011-E1','species'),(1082372,41891,'Coccomyxa sp. KN-2011-E2','species'),(1082373,41891,'Coccomyxa sp. KN-2011-E3','species'),(1082374,41891,'Coccomyxa sp. KN-2011-E4','species'),(1082375,41891,'Coccomyxa sp. KN-2011-E5','species'),(1082376,41891,'Coccomyxa sp. KN-2011-S1','species'),(1082377,41891,'Coccomyxa sp. KN-2011-S2','species'),(1082378,41891,'Coccomyxa sp. KN-2011-T1','species'),(1082379,41891,'Coccomyxa sp. KN-2011-T2','species'),(1082380,41891,'Coccomyxa sp. KN-2011-T3','species'),(1082381,41891,'Coccomyxa sp. KN-2011-T4','species'),(1082382,41891,'Coccomyxa sp. KN-2011-T5','species'),(1082383,41891,'Coccomyxa sp. KN-2011-U1','species'),(1082384,41891,'Coccomyxa sp. KN-2011-U2','species'),(1082385,41891,'Coccomyxa sp. KN-2011-U3','species'),(1082386,41891,'Coccomyxa sp. KN-2011-U4','species'),(1082387,41891,'Coccomyxa sp. KN-2011-U5','species'),(1082388,464286,'Pseudococcomyxa sp. KN-2011-A1','species'),(1082389,49928,'bacterium MC-BAC-8','species'),(1082390,4441,'Camellia fangchengensis','species'),(1082391,85625,'\'Puna chicory\' flat stem phytoplasma','species'),(1082392,87118,'Dacus trimacula','species'),(1082393,47832,'Bactrocera rubigina','species'),(1082394,47832,'Bactrocera ruiliensis','species'),(1082395,47832,'Bactrocera yoshimotoi','species'),(1082396,724,'Haemophilus sp. T13','species'),(1082397,1279,'Staphylococcus sp. E16','species'),(1082398,69643,'Bactrocera hochii','species'),(1082399,69643,'Bactrocera laterum','species'),(1082400,69643,'Bactrocera quaterna','species'),(1082401,114728,'Influenza A virus (A/swine/Arkansas/A01049917/2011(H1N2))','no rank'),(1082402,114728,'Influenza A virus (A/swine/Illinois/A01049871/2011(H1N2))','no rank'),(1082403,114728,'Influenza A virus (A/swine/Illinois/A01049872/2011(H1N2))','no rank'),(1082404,114727,'Influenza A virus (A/swine/Illinois/A01049905/2011(H1N1))','no rank'),(1082405,114727,'Influenza A virus (A/swine/Illinois/A01049469/2011(H1N1))','no rank'),(1082406,114727,'Influenza A virus (A/swine/Illinois/A01049574/2011(H1N1))','no rank'),(1082407,114727,'Influenza A virus (A/swine/Illinois/A01049575/2011(H1N1))','no rank'),(1082408,114727,'Influenza A virus (A/swine/Illinois/A01049576/2011(H1N1))','no rank'),(1082409,114727,'Influenza A virus (A/swine/Illinois/A01049673/2011(H1N1))','no rank'),(1082410,114728,'Influenza A virus (A/swine/Illinois/A01049952/2011(H1N2))','no rank'),(1082411,114728,'Influenza A virus (A/swine/Illinois/A01049967/2011(H1N2))','no rank'),(1082412,114728,'Influenza A virus (A/swine/Illinois/A01049968/2011(H1N2))','no rank'),(1082413,114728,'Influenza A virus (A/swine/Illinois/A01049969/2011(H1N2))','no rank'),(1082414,119210,'Influenza A virus (A/swine/Indiana/A01049653/2011(H3N2))','no rank'),(1082415,119210,'Influenza A virus (A/swine/Indiana/A01049744/2011(H3N2))','no rank'),(1082416,119210,'Influenza A virus (A/swine/Indiana/A01049745/2011(H3N2))','no rank'),(1082417,114728,'Influenza A virus (A/swine/Indiana/A01049794/2011(H1N2))','no rank'),(1082418,114728,'Influenza A virus (A/swine/Indiana/A01049953/2011(H1N2))','no rank'),(1082419,114728,'Influenza A virus (A/swine/Indiana/A01049964/2011(H1N2))','no rank'),(1082420,114727,'Influenza A virus (A/swine/Iowa/A01049478/2011(H1N1))','no rank'),(1082421,114728,'Influenza A virus (A/swine/Iowa/A01049506/2011(H1N2))','no rank'),(1082422,114728,'Influenza A virus (A/swine/Iowa/A01049525/2011(H1N2))','no rank'),(1082423,114727,'Influenza A virus (A/swine/Iowa/A01049578/2011(H1N1))','no rank'),(1082424,114727,'Influenza A virus (A/swine/Iowa/A01049630/2011(H1N1))','no rank'),(1082425,114727,'Influenza A virus (A/swine/Iowa/A01049631/2011(H1N1))','no rank'),(1082426,114728,'Influenza A virus (A/swine/Iowa/A01049640/2011(H1N2))','no rank'),(1082427,114728,'Influenza A virus (A/swine/Iowa/A01049643/2011(H1N2))','no rank'),(1082428,114728,'Influenza A virus (A/swine/Iowa/A01049644/2011(H1N2))','no rank'),(1082429,114728,'Influenza A virus (A/swine/Iowa/A01049645/2011(H1N2))','no rank'),(1082430,114728,'Influenza A virus (A/swine/Iowa/A01049646/2011(H1N2))','no rank'),(1082431,114728,'Influenza A virus (A/swine/Iowa/A01049648/2011(H1N2))','no rank'),(1082432,114728,'Influenza A virus (A/swine/Iowa/A01049661/2011(H1N2))','no rank'),(1082433,114727,'Influenza A virus (A/swine/Iowa/A01049670/2011(H1N1))','no rank'),(1082434,114728,'Influenza A virus (A/swine/Iowa/A01049718/2011(H1N2))','no rank'),(1082435,114727,'Influenza A virus (A/swine/Iowa/A01049719/2011(H1N1))','no rank'),(1082436,114728,'Influenza A virus (A/swine/Iowa/A01049722/2011(H1N2))','no rank'),(1082437,114728,'Influenza A virus (A/swine/Iowa/A01049723/2011(H1N2))','no rank'),(1082438,114728,'Influenza A virus (A/swine/Iowa/A01049724/2011(H1N2))','no rank'),(1082439,114728,'Influenza A virus (A/swine/Iowa/A01049726/2011(H1N2))','no rank'),(1082440,114728,'Influenza A virus (A/swine/Iowa/A01049728/2011(H1N2))','no rank'),(1082441,114727,'Influenza A virus (A/swine/Iowa/A01049739/2011(H1N1))','no rank'),(1082442,119210,'Influenza A virus (A/swine/Iowa/A01049750/2011(H3N2))','no rank'),(1082443,114728,'Influenza A virus (A/swine/Iowa/A01049755/2011(H1N2))','no rank'),(1082444,114727,'Influenza A virus (A/swine/Iowa/A01049762/2011(H1N1))','no rank'),(1082445,114728,'Influenza A virus (A/swine/Iowa/A01049765/2011(H1N2))','no rank'),(1082446,114728,'Influenza A virus (A/swine/Iowa/A01049766/2011(H1N2))','no rank'),(1082447,114727,'Influenza A virus (A/swine/Iowa/A01049773/2011(H1N1))','no rank'),(1082448,114727,'Influenza A virus (A/swine/Iowa/A01049775/2011(H1N1))','no rank'),(1082449,114727,'Influenza A virus (A/swine/Iowa/A01049797/2011(H1N1))','no rank'),(1082450,114728,'Influenza A virus (A/swine/Iowa/A01049846/2011(H1N2))','no rank'),(1082451,114728,'Influenza A virus (A/swine/Iowa/A01049858/2011(H1N2))','no rank'),(1082452,114727,'Influenza A virus (A/swine/Iowa/A01049859/2011(H1N1))','no rank'),(1082453,114728,'Influenza A virus (A/swine/Iowa/A01049863/2011(H1N2))','no rank'),(1082454,114728,'Influenza A virus (A/swine/Iowa/A01049864/2011(H1N2))','no rank'),(1082455,114728,'Influenza A virus (A/swine/Iowa/A01049887/2011(H1N2))','no rank'),(1082456,114727,'Influenza A virus (A/swine/Iowa/A01049894/2011(H1N1))','no rank'),(1082457,114727,'Influenza A virus (A/swine/Iowa/A01049897/2011(H1N1))','no rank'),(1082458,114727,'Influenza A virus (A/swine/Iowa/A01049949/2011(H1N1))','no rank'),(1082459,114727,'Influenza A virus (A/swine/Iowa/A01049950/2011(H1N1))','no rank'),(1082460,114728,'Influenza A virus (A/swine/Iowa/A01049951/2011(H1N2))','no rank'),(1082461,114727,'Influenza A virus (A/swine/Minnesota/A01049893/2011(H1N1))','no rank'),(1082462,119210,'Influenza A virus (A/swine/Minnesota/A01049936/2011(H3N2))','no rank'),(1082463,114728,'Influenza A virus (A/swine/Minnesota/A01049956/2011(H1N2))','no rank'),(1082464,114727,'Influenza A virus (A/swine/Missouri/A01049487/2011(H1N1))','no rank'),(1082465,114728,'Influenza A virus (A/swine/Nebraska/A01049648/2011(H1N2))','no rank'),(1082466,119210,'Influenza A virus (A/swine/Nebraska/A01049937/2011(H3N2))','no rank'),(1082467,114728,'Influenza A virus (A/swine/Oklahoma/A01049500/2011(H1N2))','no rank'),(1082468,114728,'Influenza A virus (A/swine/Oklahoma/A01049501/2011(H1N2))','no rank'),(1082469,119210,'Influenza A virus (A/swine/Texas/A01049555/2011(H3N2))','no rank'),(1082470,119210,'Influenza A virus (A/swine/Texas/A01049556/2011(H3N2))','no rank'),(1082471,119210,'Influenza A virus (A/swine/Texas/A01049914/2011(H3N2))','no rank'),(1082472,119210,'Influenza A virus (A/swine/Texas/A01049915/2011(H3N2))','no rank'),(1082473,29278,'Cloning vector pUC13T','species'),(1082474,3044,'Dunaliella sp. ABRIINW-S1.5','species'),(1082475,80865,'Delftia sp. T3-6','species'),(1082476,33882,'Microbacterium sp. T4-7','species'),(1082477,1827,'Rhodococcus sp. T3-1','species'),(1082478,165695,'Sphingobium sp. MEA3-1','species'),(1082479,41296,'Rhodospirillaceae bacterium Ia16','species'),(1082480,410657,'permafrost metagenome','species'),(1082481,186565,'Pseudoxenodon sp. HS2004LZ004','species'),(1082482,186565,'Pseudoxenodon macrops','species'),(1082483,749853,'uncultured Marine Benthic group C euryarchaeote','species'),(1082484,749853,'uncultured Marine Benthic group A euryarchaeote','species'),(1082485,469,'Acinetobacter sp. BOD1','species'),(1082486,469,'Acinetobacter sp. PRM8','species'),(1082487,469,'Acinetobacter sp. PRR5','species'),(1082488,1386,'Bacillus sp. PRL4','species'),(1082489,1386,'Bacillus sp. PRL6','species'),(1082490,283,'Comamonas sp. PRM4','species'),(1082491,547,'Enterobacter sp. PRL1','species'),(1082492,33986,'Exiguobacterium sp. PRL5','species'),(1082493,400634,'Lysinibacillus sp. PRM9','species'),(1082494,53335,'Pantoea sp. PRL8','species'),(1082495,286,'Pseudomonas sp. PRL7','species'),(1082496,99906,'Alkalibacterium sp. WT012','species'),(1082497,85620,'\'Carica papaya\' phytoplasma','species'),(1082498,72167,'Berchemia polyphylla','species'),(1082499,1082498,'Berchemia polyphylla var. leioclada','varietas'),(1082500,26005,'Elaeocarpus hainanensis','species'),(1082501,516551,'Lycopus lucidus var. hirtus','varietas'),(1082502,32171,'Onychium siliculosum','species'),(1082503,76375,'Peristrophe japonica','species'),(1082504,23204,'Potentilla kleiniana','species'),(1082505,26378,'Iris sp. D42','species'),(1082506,97748,'Kaempferia sp. D40','species'),(1082507,18794,'Senecio actinotus','species'),(1082508,878079,'Mecinus cf. janthinus \'speciosa\'','species'),(1082509,43646,'Urosaurus auriculatus','species'),(1082510,878079,'Mecinus cf. janthinus JJ-2011','species'),(1082511,43646,'Urosaurus clarionensis','species'),(1082512,43646,'Urosaurus gadovi','species'),(1082513,102796,'Influenza A virus (A/chicken/Anhui/10/2009(H9N2))','no rank'),(1082514,102796,'Influenza A virus (A/chicken/Dawang/1/2011(H9N2))','no rank'),(1082515,102796,'Influenza A virus (A/chicken/Hubei/10/2009(H9N2))','no rank'),(1082516,102796,'Influenza A virus (A/chicken/Jiawang/2/2011(H9N2))','no rank'),(1082517,102796,'Influenza A virus (A/chicken/Qianzhou/12/2010(H9N2))','no rank'),(1082518,102796,'Influenza A virus (A/chicken/Shuanggou/1/2011(H9N2))','no rank'),(1082519,102796,'Influenza A virus (A/chicken/Taixing/10/2010(H9N2))','no rank'),(1082520,102796,'Influenza A virus (A/chicken/Tongshan/1/2011(H9N2))','no rank'),(1082521,102796,'Influenza A virus (A/chicken/Wuxi/7/2010(H9N2))','no rank'),(1082522,102796,'Influenza A virus (A/chicken/Xiangshui/1/2011(H9N2))','no rank'),(1082523,102796,'Influenza A virus (A/chicken/Xigou/1/2011(H9N2))','no rank'),(1082524,102796,'Influenza A virus (A/chicken/Yangzhou/11/2010(H9N2))','no rank'),(1082525,102796,'Influenza A virus (A/chicken/Yongcheng/1/2011(H9N2))','no rank'),(1082526,102796,'Influenza A virus (A/duck/Wuxi/7/2010(H9N2))','no rank'),(1082527,102796,'Influenza A virus (A/pigeon/Xuzhou/1/2011(H9N2))','no rank'),(1082528,102796,'Influenza A virus (A/quail/Wuxi/7/2010(H9N2))','no rank'),(1082529,1386,'Bacillus sp. IARI-T-17','species'),(1082530,41275,'Brevundimonas sp. IARI-T-26','species'),(1082531,41275,'Brevundimonas sp. IARI-T-30','species'),(1082532,44249,'Paenibacillus sp. IARI-T-24','species'),(1082533,286,'Pseudomonas sp. IARI-T-10','species'),(1082534,286,'Pseudomonas sp. IARI-T-15','species'),(1082535,286,'Pseudomonas sp. IARI-T-20','species'),(1082536,286,'Pseudomonas sp. IARI-T-22','species'),(1082537,286,'Pseudomonas sp. IARI-T-25','species'),(1082538,286,'Pseudomonas sp. IARI-T-27','species'),(1082539,286,'Pseudomonas sp. IARI-T-28','species'),(1082540,286,'Pseudomonas sp. IARI-T-3','species'),(1082541,286,'Pseudomonas sp. IARI-T-4','species'),(1082542,286,'Pseudomonas sp. IARI-T-8','species'),(1082543,286,'Pseudomonas sp. IARI-T-9','species'),(1082544,28453,'Sphingobacterium sp. IARI-T-13','species'),(1082545,39686,'Yaounde-like virus Ave-Ghana/2007','species'),(1082546,119210,'Influenza A virus (A/Pennsylvania/09/2011(H3N2))','no rank'),(1082547,119210,'Influenza A virus (A/Pennsylvania/10/2011(H3N2))','no rank'),(1082548,119210,'Influenza A virus (A/Pennsylvania/11/2011(H3N2))','no rank'),(1082549,49928,'bacterium A14(2011)','species'),(1082550,49928,'bacterium A15(2011)','species'),(1082551,49928,'bacterium A4(2011)','species'),(1082552,49928,'bacterium A1(2011)','species'),(1082553,72766,'Formica cf. neorufibarbis 1','species'),(1082554,72766,'Formica cf. neorufibarbis 2','species'),(1082555,72766,'Formica cf. neorufibarbis 3','species'),(1082556,49928,'bacterium A3(2011b)','species'),(1082557,49928,'bacterium A2(2011b)','species'),(1082558,49928,'bacterium A10(2011b)','species'),(1082559,49928,'bacterium A6(2011b)','species'),(1082560,49928,'bacterium A7(2011b)','species'),(1082561,49928,'bacterium A16(2011b)','species'),(1082562,47251,'Leptolyngbya sp. C1-a','species'),(1082563,47251,'Leptolyngbya sp. C1-b','species'),(1082564,47251,'Leptolyngbya sp. C4-a','species'),(1082565,47251,'Leptolyngbya sp. C4-b','species'),(1082566,47251,'Leptolyngbya sp. C4-c','species'),(1082567,1177,'Nostoc sp. C17-a','species'),(1082568,1177,'Nostoc sp. C17-b','species'),(1082569,1177,'Nostoc sp. C19-a','species'),(1082570,1177,'Nostoc sp. C19-b','species'),(1082571,1177,'Nostoc sp. C21-a','species'),(1082572,1177,'Nostoc sp. C21-b','species'),(1082573,1177,'Nostoc sp. C21-c','species'),(1082574,1142,'Synechocystis sp. C15','species'),(1082575,1184,'Leptolyngbya boryana C7','no rank'),(1082576,102800,'Influenza A virus (A/duck/Ibaraki/402/2005(H4N6))','no rank'),(1082577,64178,'Coleofasciculus chthonoplastes C6','no rank'),(1082579,3990,'Euphorbia meganaesos','species'),(1082580,120831,'Dyadobacter sp. AM1R11','species'),(1082581,393266,'Phycicola sp. DDSR311','species'),(1082582,1060,'Rhodobacter sp. AM1R2','species'),(1082583,393367,'Dysstroma sp. truncataAH01By','species'),(1082584,247496,'Dictyosphaerium sp. MBTD-CMFRI-S129','species'),(1082585,3044,'Dunaliella sp. MBTD-CMFRI-S086','species'),(1082586,3044,'Dunaliella sp. MBTD-CMFRI-S096','species'),(1082587,3044,'Dunaliella sp. MBTD-CMFRI-S133','species'),(1082588,3044,'Dunaliella sp. MBTD-CMFRI-S135','species'),(1082589,3164,'Tetraselmis sp. MBTD-CMFRI-S028','species'),(1082590,3164,'Tetraselmis sp. MBTD-CMFRI-S057','species'),(1082591,3164,'Tetraselmis sp. MBTD-CMFRI-S075','species'),(1082592,3164,'Tetraselmis sp. MBTD-CMFRI-S081','species'),(1082593,3164,'Tetraselmis sp. MBTD-CMFRI-S082','species'),(1082594,3164,'Tetraselmis sp. MBTD-CMFRI-S101','species'),(1082595,3071,'Chlorella sp. MBTD-CMFRI-S026','species'),(1082596,3071,'Chlorella sp. MBTD-CMFRI-S071','species'),(1082597,130626,'Ricania marginalis','species'),(1082598,44433,'Monodus sp. CR2-4','species'),(1082599,425073,'Ellipsoidion','genus'),(1082601,1082599,'Ellipsoidion sp. UTEX B SNO113','species'),(1082602,44433,'Monodus sp. UTEX B SNO83','species'),(1082603,91351,'Chlorophyta sp. MBTD-CMFRI-S029','species'),(1082604,91351,'Chlorophyta sp. MBTD-CMFRI-S030','species'),(1082605,91351,'Chlorophyta sp. MBTD-CMFRI-S035','species'),(1082606,91351,'Chlorophyta sp. MBTD-CMFRI-S056','species'),(1082607,91351,'Chlorophyta sp. MBTD-CMFRI-S070','species'),(1082608,91351,'Chlorophyta sp. MBTD-CMFRI-S087','species'),(1082609,91351,'Chlorophyta sp. MBTD-CMFRI-S094','species'),(1082610,91351,'Chlorophyta sp. MBTD-CMFRI-S095','species'),(1082611,91351,'Chlorophyta sp. MBTD-CMFRI-S127','species'),(1082612,91351,'Chlorophyta sp. MBTD-CMFRI-S134','species'),(1082613,91351,'Chlorophyta sp. MBTD-CMFRI-S144','species'),(1082614,862959,'Ampharetidae sp. BOLD:AAG7385','species'),(1082615,862959,'Ampharetidae sp. BOLD:AAG7386','species'),(1082616,862959,'Ampharetidae sp. BOLD:AAG7388','species'),(1082617,862959,'Ampharetidae sp. BOLD:AAG7389','species'),(1082618,875833,'Capitellidae sp. BOLD:AAH0966','species'),(1082619,862960,'Cirratulidae sp. BOLD:AAH0060','species'),(1082620,862960,'Cirratulidae sp. BOLD:AAH0062','species'),(1082621,862924,'Eunoe sp. BOLD:AAG5099','species'),(1082622,279648,'unclassified Flabelligeridae','no rank'),(1082623,1082622,'Flabelligeridae sp. BOLD:AAG3717','species'),(1082624,868127,'Maldanidae sp. BOLD:AAH3882','species'),(1082625,696335,'Spionidae sp. BOLD:AAG1196','species'),(1082626,696335,'Spionidae sp. BOLD:AAG1197','species'),(1082627,696334,'Syllidae sp. BOLD:AAG3749','species'),(1082628,638665,'Terebellidae sp. BOLD:AAG2977','species'),(1082629,165792,'Sporobolomyces sp. MJL-2011','species'),(1082630,165791,'Rhodotorula sp. MJL-2011','species'),(1082631,231969,'Lalaria sp. JS-42','species'),(1082632,231969,'Lalaria sp. JS-77','species'),(1082633,1883,'Streptomyces sp. ICN5','species'),(1082634,1883,'Streptomyces sp. ICN4','species'),(1082635,665638,'Amplistroma longicollis','species'),(1082636,114277,'Rickettsia sp. H820','species'),(1082637,475398,'Metorchis albidus','species'),(1082639,13344,'Ardisia aberrans','species'),(1082640,13344,'Ardisia depressa','species'),(1082641,13344,'Ardisia hanceana','species'),(1082642,13344,'Ardisia linangensis','species'),(1082643,13344,'Ardisia lindleyana','species'),(1082644,946227,'Idiomarinaceae bacterium A28L','species'),(1082645,279890,'Acanthamoeba sp. TW109','species'),(1082646,279890,'Acanthamoeba sp. TW119','species'),(1082647,279890,'Acanthamoeba sp. TW122','species'),(1082648,279890,'Acanthamoeba sp. TW125','species'),(1082649,279890,'Acanthamoeba sp. TW132','species'),(1082650,279890,'Acanthamoeba sp. TW78','species'),(1082651,279890,'Acanthamoeba sp. TW79','species'),(1082652,279890,'Acanthamoeba sp. TW80','species'),(1082653,279890,'Acanthamoeba sp. TW81','species'),(1082654,279890,'Acanthamoeba sp. TW82','species'),(1082655,279890,'Acanthamoeba sp. TW83','species'),(1082656,279890,'Acanthamoeba sp. TW84','species'),(1082657,279890,'Acanthamoeba sp. TW95','species'),(1082658,49237,'unclassified Chaetoceros','no rank'),(1082659,1082658,'Chaetoceros sp. MBTD-CMFRI-S005','species'),(1082660,1082658,'Chaetoceros sp. MBTD-CMFRI-S022','species'),(1082661,1082658,'Chaetoceros sp. MBTD-CMFRI-S042','species'),(1082662,1082658,'Chaetoceros sp. MBTD-CMFRI-S053','species'),(1082663,1082658,'Chaetoceros sp. MBTD-CMFRI-S062','species'),(1082664,1082658,'Chaetoceros sp. MBTD-CMFRI-S065','species'),(1082665,1082658,'Chaetoceros sp. MBTD-CMFRI-S074','species'),(1082666,1082658,'Chaetoceros sp. MBTD-CMFRI-S136','species'),(1082667,29203,'Cyclotella sp. MBTD-CMFRI-S018','species'),(1082668,29203,'Cyclotella sp. MBTD-CMFRI-S031','species'),(1082669,29203,'Cyclotella sp. MBTD-CMFRI-S044','species'),(1082670,29203,'Cyclotella sp. MBTD-CMFRI-S052','species'),(1082671,29203,'Cyclotella sp. MBTD-CMFRI-S079','species'),(1082672,37098,'Isochrysis sp. MBTD-CMFRI-S001','species'),(1082673,37098,'Isochrysis sp. MBTD-CMFRI-S002','species'),(1082674,405638,'Nannochloropsis sp. MBTD-CMFRI-S006','species'),(1082675,405638,'Nannochloropsis sp. MBTD-CMFRI-S007','species'),(1082676,405638,'Nannochloropsis sp. MBTD-CMFRI-S012','species'),(1082677,405638,'Nannochloropsis sp. MBTD-CMFRI-S076','species'),(1082678,405638,'Nannochloropsis sp. MBTD-CMFRI-S077','species'),(1082679,405638,'Nannochloropsis sp. MBTD-CMFRI-S078','species'),(1082680,655776,'Navicula sp. MBTD-CMFRI-S043','species'),(1082681,655776,'Navicula sp. MBTD-CMFRI-S060','species'),(1082682,655776,'Navicula sp. MBTD-CMFRI-S090','species'),(1082683,3287,'Dryopteris celsa','species'),(1082684,3287,'Dryopteris clintoniana','species'),(1082685,3278,'Polystichum andersonii','species'),(1082686,908989,'Nitzschia sp. MBTD-CMFRI-S021','species'),(1082687,2905,'Ochrosphaera sp. MBTD-CMFRI-S003','species'),(1082688,1030550,'Skeletonema sp. MBTD-CMFRI-S049','species'),(1082689,524477,'Anegleis cardoni','species'),(1082691,41955,'Amanita sp. ARN-2011','species'),(1082692,35127,'Thalassiosira sp. MBTD-CMFRI-S033','species'),(1082693,35127,'Thalassiosira sp. MBTD-CMFRI-S069','species'),(1082694,35127,'Thalassiosira sp. MBTD-CMFRI-S132','species'),(1082695,182086,'Favella sp. LAK-2008','species'),(1082696,279892,'Bacillariophyta sp. MBTD-CMFRI-S036','species'),(1082697,279892,'Bacillariophyta sp. MBTD-CMFRI-S037','species'),(1082698,279892,'Bacillariophyta sp. MBTD-CMFRI-S050','species'),(1082699,279892,'Bacillariophyta sp. MBTD-CMFRI-S088','species'),(1082700,279892,'Bacillariophyta sp. MBTD-CMFRI-S099','species'),(1082701,279892,'Bacillariophyta sp. MBTD-CMFRI-S131','species'),(1082702,543,'Lonsdalea','genus'),(1082703,71657,'Lonsdalea quercina subsp. iberica','subspecies'),(1082704,71657,'Lonsdalea quercina subsp. britannica','subspecies'),(1082705,71657,'Lonsdalea quercina subsp. quercina','subspecies'),(1082706,522,'Acidiphilium sp. MS-G10','species'),(1082707,50709,'Acidocella sp. MS-G3','species'),(1082708,50714,'Acidisphaera sp. MS-Y2','species'),(1082709,32008,'Burkholderia sp. MS-F2','species'),(1082710,33973,'Acidobacterium sp. MS-P6','species'),(1082711,2034,'Curtobacterium sp. MS-A4','species'),(1082714,941455,'uncultured Saprolegnia','species'),(1082716,295279,'Leptosphaeriaceae sp. TW10-1','species'),(1082718,89443,'fungal sp. NIOCC F51','species'),(1082719,89443,'fungal sp. NIOCC F52','species'),(1082720,89443,'fungal sp. NIOCC F53','species'),(1082721,89443,'fungal sp. NIOCC F54','species'),(1082722,89443,'fungal sp. NIOCC F55','species'),(1082723,89443,'fungal sp. NIOCC F56','species'),(1082724,89443,'fungal sp. NIOCC F57','species'),(1082725,89443,'fungal sp. NIOCC F58','species'),(1082726,89443,'fungal sp. NIOCC F59','species'),(1082727,89443,'fungal sp. NIOCC F60','species'),(1082728,89443,'fungal sp. NIOCC F61','species'),(1082729,89443,'fungal sp. NIOCC F62','species'),(1082730,89443,'fungal sp. NIOCC F63','species'),(1082731,89443,'fungal sp. NIOCC F64','species'),(1082732,89443,'fungal sp. NIOCC F65','species'),(1082733,89443,'fungal sp. NIOCC F66','species'),(1082734,89443,'fungal sp. NIOCC F67','species'),(1082735,89443,'fungal sp. NIOCC F68','species'),(1082736,89443,'fungal sp. NIOCC Y14','species'),(1082737,4958,'Debaryomyces sp. FZT01','species'),(1082738,5498,'Cladosporium sp. FL2011-a','species'),(1082739,5498,'Cladosporium sp. FL2011-b','species'),(1082740,5498,'Cladosporium sp. FL2011-c','species'),(1082741,5506,'Fusarium sp. FL2011-a','species'),(1082742,5073,'Penicillium sp. FL2011-a','species'),(1082743,83839,'Pepper leaf curl virus isolate Gorakhpur','no rank'),(1082744,83839,'Pepper leaf curl virus isolate Maharajganj','no rank'),(1082745,83839,'Pepper leaf curl virus isolate Mirzapur','no rank'),(1082747,67960,'Thorea sp. MCO-2011','species'),(1082748,158297,'Agaricales sp. ecm268','species'),(1082749,40425,'Coltricia sp. ecm1026','species'),(1082750,40425,'Coltricia sp. ecm710','species'),(1082751,253823,'Sordariales sp. ECM150','species'),(1082752,36065,'Cantharellus sp. TH9204','species'),(1082753,36065,'Cantharellus sp. TH9203','species'),(1082754,57197,'Craterellus sp. TH8913','species'),(1082757,39174,'Origanum syriacum','species'),(1082758,333397,'Sericothrips houji','species'),(1082759,184006,'Influenza A virus (A/aquatic bird/Korea/W69/2005(H6N5))','no rank'),(1082760,1082910,'Influenza A virus (A/teal/Chany/444/2009(H8N8))','no rank'),(1082761,102796,'Influenza A virus (A/chicken/Hubei/01/1999(H9N2))','no rank'),(1082796,49928,'bacterium RHS-str.502','species'),(1082797,49928,'bacterium RHS-str.509','species'),(1082798,765413,'Pelagicola sp. RHS-str.108Ne E','species'),(1082799,302485,'Phaeobacter sp. RHS-str.305','species'),(1082800,302485,'Phaeobacter sp. RHS-str.307','species'),(1082801,2742,'Marinobacter sp. RHS-str.1022EC','species'),(1082802,2742,'Marinobacter sp. RHS-str.1033BL','species'),(1082803,135575,'Idiomarina sp. RHS-str.1044JA','species'),(1082804,2745,'Halomonas sp. RHS-str.1055CR','species'),(1082805,2745,'Halomonas sp. RHS-str.1066PE','species'),(1082806,22,'Shewanella sp. RHS-str.7RO','species'),(1082807,2745,'Halomonas sp. RHS-str.Or F','species'),(1082808,53246,'Pseudoalteromonas sp. RHS-str.BrG','species'),(1082809,2742,'Marinobacter sp. RHS-str.202Mar A','species'),(1082810,2745,'Halomonas sp. RHS-str. 203Cr B','species'),(1082811,2745,'Halomonas sp. RHS-str.204Cr C','species'),(1082812,53246,'Pseudoalteromonas sp. RHS-str.402','species'),(1082813,2745,'Halomonas sp. RHS-str.403','species'),(1082814,53246,'Pseudoalteromonas sp. RHS-str.405','species'),(1082815,2745,'Halomonas sp. RHS-str.X 19b','species'),(1082816,53246,'Pseudoalteromonas sp. RHS-str.406','species'),(1082817,53246,'Pseudoalteromonas sp. RHS-str.407','species'),(1082818,53246,'Pseudoalteromonas sp. RHS-str.409','species'),(1082819,2742,'Marinobacter sp. RHS-str.301','species'),(1082820,2745,'Halomonas sp. RHS-str.302','species'),(1082821,59753,'Alcanivorax sp. RHS-str.303','species'),(1082822,2742,'Marinobacter sp. RHS-str.304','species'),(1082823,2745,'Halomonas sp. RHS-str.308','species'),(1082824,642,'Aeromonas sp. RHS-str.90','species'),(1082825,286,'Pseudomonas sp. RHS-str.220','species'),(1082826,1386,'Bacillus sp. RHS-str.320','species'),(1082827,1696,'Brevibacterium sp. RHS-str.520','species'),(1082828,2745,'Halomonas sp. ECS-str.110','species'),(1082829,286,'Pseudomonas sp. ESC-str.770','species'),(1082830,1386,'Bacillus sp. ESC-str.50','species'),(1082831,1696,'Brevibacterium sp. ESC-str.590','species'),(1082832,226,'Alteromonas sp. cu1i-30','species'),(1082833,1386,'Bacillus sp. cu1i-23','species'),(1082834,1386,'Bacillus sp. cu1i-44','species'),(1082835,1696,'Brevibacterium sp. cu2i-22','species'),(1082836,978,'Cytophaga sp. cu1i-10','species'),(1082837,1041,'Erythrobacter sp. cu2i-141','species'),(1082838,992,'Flexibacter sp. cu2i-19','species'),(1082839,2742,'Marinobacter sp. cu1i-31','species'),(1082840,111500,'Muricauda sp. cu2i-38','species'),(1082841,481445,'Nautella sp. cu1i-143','species'),(1082842,528,'Ochrobactrum sp. cu2i-11','species'),(1082843,53246,'Pseudoalteromonas sp. cu2i-13','species'),(1082844,97050,'Ruegeria sp. cu2i-108','species'),(1082845,97050,'Ruegeria sp. cu2i-15','species'),(1082846,286104,'Winogradskyella sp. cu1i-7','species'),(1082847,1883,'Streptomyces sp. SNA015','species'),(1082848,85620,'Cuban tomato phytoplasma','species'),(1082849,85620,'Cuban Phaseolus phytoplasma','species'),(1082850,33882,'Microbacterium sp. NUS-AR-2/2011','species'),(1082851,283,'Comamonas sp. SP35','species'),(1082852,48479,'bacterium enrichment culture clone BasaltA_A02_A9_T3','species'),(1082853,48479,'bacterium enrichment culture clone BasaltA_A03_B5_T3','species'),(1082854,48479,'bacterium enrichment culture clone BasaltA_B03_B6_T3','species'),(1082855,48479,'bacterium enrichment culture clone BasaltA_B04_C2_T3','species'),(1082856,48479,'bacterium enrichment culture clone BasaltA_C06_D7_T3','species'),(1082857,48479,'bacterium enrichment culture clone BasaltC_A10_G1_T3','species'),(1082858,48479,'bacterium enrichment culture clone BasaltC_B07_E2_T3','species'),(1082859,48479,'bacterium enrichment culture clone BasaltC_E09_F9_T3','species'),(1082860,48479,'bacterium enrichment culture clone FeOXA1','species'),(1082861,48479,'bacterium enrichment culture clone FeOXA2','species'),(1082862,48479,'bacterium enrichment culture clone FeOXA3','species'),(1082863,48479,'bacterium enrichment culture clone FeOXA4','species'),(1082864,48479,'bacterium enrichment culture clone FeOXA5','species'),(1082865,48479,'bacterium enrichment culture clone FeOXA6','species'),(1082866,48479,'bacterium enrichment culture clone FeOXA7','species'),(1082867,48479,'bacterium enrichment culture clone FeOXA8','species'),(1082868,44747,'Holospora curviuscula','species'),(1082869,400634,'Lysinibacillus sp. DL15','species'),(1082870,286,'Pseudomonas sp. DL17','species'),(1082871,40323,'Stenotrophomonas sp. DL16','species'),(1082872,1988,'Actinomadura sp. SpC090624GE_01','species'),(1082873,1873,'Micromonospora sp. SpC090624GE_04','species'),(1082874,1873,'Micromonospora sp. SpC090624KE_07','species'),(1082875,1817,'Nocardia sp. SpC090624SC_10','species'),(1082876,83681,'Nonomuraea sp. SpC090624KE_04','species'),(1082877,1827,'Rhodococcus sp. SpC090624G1_04','species'),(1082878,1827,'Rhodococcus sp. SpC090624GE_05','species'),(1082879,1827,'Rhodococcus sp. SpC090624KE_02','species'),(1082880,1827,'Rhodococcus sp. SpC090624KE_09','species'),(1082881,1827,'Rhodococcus sp. SpC090624SC_13','species'),(1082882,1883,'Streptomyces sp. SpC090624G1_06','species'),(1082883,1883,'Streptomyces sp. SpC090624G1_12','species'),(1082884,1883,'Streptomyces sp. SpC090624G1_13','species'),(1082885,1883,'Streptomyces sp. SpC090624GE_02','species'),(1082886,1883,'Streptomyces sp. SpC090624KE_06','species'),(1082887,1883,'Streptomyces sp. SpC090624SC_01','species'),(1082888,1883,'Streptomyces sp. SpC090624SC_06','species'),(1082889,1883,'Streptomyces sp. SpC090624SC_08','species'),(1082890,2000,'Streptosporangium sp. SpC090624SC_15','species'),(1082891,1386,'Bacillus sp. N1EI39','species'),(1082892,55080,'Brevibacillus sp. N1EI11','species'),(1082893,1269,'Micrococcus sp. N2EI44','species'),(1082894,286,'Pseudomonas sp. N1EI7','species'),(1082895,40323,'Stenotrophomonas sp. NEI51','species'),(1082896,1883,'Streptomyces sp. ZX10-01','species'),(1082897,1041,'Erythrobacter sp. SG-18g','species'),(1082898,13687,'Sphingomonas sp. SG-18h','species'),(1082899,13687,'Sphingomonas sp. SG-19e','species'),(1082900,13687,'Sphingomonas sp. SG-23i','species'),(1082901,13687,'Sphingomonas sp. SG-26b','species'),(1082902,13687,'Sphingomonas sp. SG-4c','species'),(1082903,13687,'Sphingomonas sp. SG-9b','species'),(1082904,13687,'Sphingomonas sp. SG-9e','species'),(1082905,48479,'bacterium enrichment culture DGGE gel band 109','species'),(1082906,48479,'bacterium enrichment culture DGGE gel band 11','species'),(1082907,48479,'bacterium enrichment culture DGGE gel band 158','species'),(1082908,48479,'bacterium enrichment culture DGGE gel band 243','species'),(1082909,48479,'bacterium enrichment culture DGGE gel band 340','species'),(1082910,11320,'H8N8 subtype','no rank'),(1082911,1386,'Bacillus sp. L01(2011)','species'),(1082912,1386,'Bacillus sp. L03(2011)','species'),(1082913,1386,'Bacillus sp. L07(2011)','species'),(1082914,1386,'Bacillus sp. L19(2011)','species'),(1082915,1386,'Bacillus sp. R05(2011)','species'),(1082916,1386,'Bacillus sp. R10(2011)','species'),(1082917,1386,'Bacillus sp. R12(2011)','species'),(1082918,1386,'Bacillus sp. R19(2011)','species'),(1082919,1386,'Bacillus sp. R25(2011)','species'),(1082920,1386,'Bacillus sp. R39(2011)','species'),(1082921,1386,'Bacillus sp. R43(2011)','species'),(1082922,1386,'Bacillus sp. R46(2011)','species'),(1082923,1386,'Bacillus sp. SD4(2011)','species'),(1082924,106589,'Cupriavidus sp. SD1(2011)','species'),(1082925,44249,'Paenibacillus sp. R14(2011)','species'),(1082926,44249,'Paenibacillus sp. R48(2011)','species'),(1082927,286,'Pseudomonas sp. SD3(2011)','species'),(1082928,48736,'Ralstonia sp. L02(2011)','species'),(1082929,286,'Pseudomonas sp. S1(2011b)','species'),(1082930,45401,'Pelagibacterium','genus'),(1082931,531813,'Pelagibacterium halotolerans B2','no rank'),(1082932,358,'Agrobacterium tumefaciens CCNWGS0286','no rank'),(1082933,71433,'Mesorhizobium amorphae CCNWGS0123','no rank'),(1082934,470,'Acinetobacter baumannii A424','no rank'),(1082935,137460,'environmental samples','no rank'),(1082936,1082935,'uncultured Aerosphaera sp.','species'),(1082937,347533,'environmental samples','no rank'),(1082938,1082937,'uncultured Zobellella sp.','species'),(1082940,40432,'Daedaleopsis flavida','species'),(1082942,5314,'Ganoderma sp. K29','species'),(1082943,5314,'Ganoderma sp. G3','species'),(1082944,5314,'Ganoderma cf. australe G56','species'),(1082945,5314,'Ganoderma cf. australe K62','species'),(1082946,4855,'Mortierella sp. BR-2011-1','species'),(1082947,4855,'Mortierella sp. BR-2011-2','species'),(1082948,5506,'Fusarium sp. BR-2011-1','species'),(1082949,5073,'Penicillium sp. BR-2011-1','species'),(1082950,5073,'Penicillium sp. BR-2011-2','species'),(1082951,5073,'Penicillium sp. BR-2011-3','species'),(1082952,5073,'Penicillium sp. BR-2011-4','species'),(1082953,5073,'Penicillium sp. BR-2011-5','species'),(1082955,5073,'Penicillium sp. BR-2011-6','species'),(1082956,5073,'Penicillium sp. BR-2011-7','species'),(1082957,5506,'Fusarium sp. BR-2011-2','species'),(1082958,4855,'Mortierella sp. BR-2011-3','species'),(1082959,5073,'Penicillium sp. BR-2011-8','species'),(1084195,286,'Pseudomonas sp. PsC.10','species'),(1084196,1301,'Streptococcus sp. MNZ1049','species'),(1084197,1301,'Streptococcus sp. MNZ1063','species'),(1084198,1386,'Bacillus sp. PDD-29b-3','species'),(1084199,551,'Erwinia sp. PDD-37b-9','species'),(1084200,96492,'Frigoribacterium sp. PDD-35b-1','species'),(1084201,96492,'Frigoribacterium sp. PDD-35b-13','species'),(1084202,29580,'Janthinobacterium sp. PDD-35b-40','species'),(1084203,29580,'Janthinobacterium sp. PDD-36b-6','species'),(1084204,29580,'Janthinobacterium sp. PDD-37_7j_b-1','species'),(1084205,29580,'Janthinobacterium sp. PDD-37_7j_b-3','species'),(1084206,149698,'Massilia sp. PDD-35b-33','species'),(1084207,407,'Methylobacterium sp. PDD-35b-27','species'),(1084208,286,'Pseudomonas sp. PDD-38b-2','species'),(1084209,33886,'Rathayibacter sp. PDD-32b-3','species'),(1084210,1827,'Rhodococcus sp. PDD-35b-2','species'),(1084211,1827,'Rhodococcus sp. PDD-35b-34','species'),(1084212,1827,'Rhodococcus sp. PDD-35b-37','species'),(1084213,1827,'Rhodococcus sp. PDD-35b-43','species'),(1084214,1827,'Rhodococcus sp. PDD-41b-2','species'),(1084215,165695,'Sphingobium sp. PDD-35b-9','species'),(1084216,13687,'Sphingomonas sp. PDD-32b-39','species'),(1084217,13687,'Sphingomonas sp. PDD-35b-15','species'),(1084218,13687,'Sphingomonas sp. PDD-35b-32','species'),(1084219,13687,'Sphingomonas sp. PDD-35b-38','species'),(1084220,13687,'Sphingomonas sp. PDD-35b-8','species'),(1084221,13687,'Sphingomonas sp. PDD-37_7j_hv_b-2','species'),(1084222,13687,'Sphingomonas sp. PDD-37b-10','species'),(1084223,13687,'Sphingomonas sp. PDD-38_7j_b-1','species'),(1084224,1279,'Staphylococcus sp. PDD-35b-7','species'),(1084225,54066,'Xylophilus sp. PDD-37_7j_hv_b-3','species'),(1084226,1234661,'Yersinia pestis biovar Orientalis str. BA200901799','no rank'),(1084227,1234661,'Yersinia pestis biovar Orientalis str. AS200901539','no rank'),(1084228,1234661,'Yersinia pestis biovar Orientalis str. AS200901156','no rank'),(1084229,1234661,'Yersinia pestis biovar Orientalis str. BA200901703','no rank'),(1084230,1234661,'Yersinia pestis biovar Orientalis str. BA200901990','no rank'),(1084231,1234661,'Yersinia pestis biovar Orientalis str. BA200902009','no rank'),(1084232,1234661,'Yersinia pestis biovar Orientalis str. AS200902147','no rank'),(1084233,1234661,'Yersinia pestis biovar Orientalis str. AS200901434','no rank'),(1084234,1234661,'Yersinia pestis biovar Orientalis str. AS200901509','no rank'),(1084236,286,'Pseudomonas sp. PsS.11','species'),(1084237,286,'Pseudomonas sp. PsTp.139','species'),(1084238,32352,'Drosophila pseudobaimaii','species'),(1084239,2706,'Citrus reticulata x Citrus sinensis','species'),(1084240,173697,'Protium carnosum','species'),(1084241,173697,'Protium glaucescens','species'),(1084242,173697,'Protium reticulatum','species'),(1084243,5475,'Candida sp. LF-W28','species'),(1084244,4830,'Mucor sp. LF-W15','species'),(1084245,4828,'Absidia sp. LF-W7','species'),(1084246,5073,'Penicillium sp. pe1','species'),(1084247,4830,'Mucor brunneogriseus','species'),(1084248,525236,'Edenia sp. AS-60','species'),(1084249,231217,'Leucosporidiella sp. 131209-E2A-C3-II-lev','species'),(1084250,32012,'Thiomonas sp. NI-1','species'),(1084251,1386,'Bacillus sp. T80C3','species'),(1084252,1386,'Bacillus sp. T96C1','species'),(1084253,39779,'Clostridiales bacterium T55CA4','species'),(1084254,1485,'Clostridium sp. T55BA1','species'),(1084255,1485,'Clostridium sp. T55CN1','species'),(1084256,1485,'Clostridium sp. T55E15','species'),(1084257,1485,'Clostridium sp. T55E18','species'),(1084258,1485,'Clostridium sp. T55E37','species'),(1084259,1485,'Clostridium sp. T55E38','species'),(1084260,1485,'Clostridium sp. T6014JC3','species'),(1084261,1485,'Clostridium sp. T607JC3','species'),(1084262,1485,'Clostridium sp. T60B2','species'),(1084263,1485,'Clostridium sp. T60B28','species'),(1084264,1485,'Clostridium sp. T60B3','species'),(1084265,1485,'Clostridium sp. T60C111','species'),(1084266,1485,'Clostridium sp. T60C2','species'),(1084267,1485,'Clostridium sp. T60C212','species'),(1084268,1485,'Clostridium sp. T60C337','species'),(1084269,1485,'Clostridium sp. T60CD2','species'),(1084270,1485,'Clostridium sp. T60CN2','species'),(1084271,1485,'Clostridium sp. T70BN1','species'),(1084272,1485,'Clostridium sp. T70CA2','species'),(1084273,1485,'Clostridium sp. T70CA4','species'),(1084274,1485,'Clostridium sp. T70E36','species'),(1084275,1485,'Clostridium sp. T70P310','species'),(1084276,1485,'Clostridium sp. T80C1','species'),(1084277,1485,'Clostridium sp. T80C2','species'),(1084278,1485,'Clostridium sp. T80C4a','species'),(1084279,1485,'Clostridium sp. T80C4b','species'),(1084280,1485,'Clostridium sp. T80C5','species'),(1084281,1485,'Clostridium sp. T96BA1','species'),(1084282,1485,'Clostridium sp. T96CN3','species'),(1084283,1883,'Streptomyces sp. LS462','species'),(1084284,45426,'Ascomycota sp. PDD-23b-2','species'),(1084285,45426,'Ascomycota sp. PDD-23b-3','species'),(1084286,165440,'Dioszegia sp. PDD-23b-13','species'),(1084287,165440,'Dioszegia sp. PDD-24b-14','species'),(1084288,165440,'Dioszegia sp. PDD-26b-20','species'),(1084289,165440,'Dioszegia sp. PDD-26b-22','species'),(1084290,165440,'Dioszegia sp. PDD-26b-24','species'),(1084291,165440,'Dioszegia sp. PDD-26b-26','species'),(1084292,165440,'Dioszegia sp. PDD-26b-33','species'),(1084293,165440,'Dioszegia sp. PDD-26b-4','species'),(1084294,165440,'Dioszegia sp. PDD-26b-6','species'),(1084295,165440,'Dioszegia sp. PDD-32b-15','species'),(1084296,165440,'Dioszegia sp. PDD-32b-37','species'),(1084297,165440,'Dioszegia sp. PDD-32b-41','species'),(1084298,165440,'Dioszegia sp. PDD-38b-11','species'),(1084299,165440,'Dioszegia sp. PDD-40_7j_b-2','species'),(1084300,165440,'Dioszegia sp. PDD-40_7j_hv_b-3','species'),(1084301,165440,'Dioszegia sp. PDD-40b-1','species'),(1084302,165440,'Dioszegia sp. PDD-40b-10','species'),(1084303,165440,'Dioszegia sp. PDD-40b-3','species'),(1084304,165440,'Dioszegia sp. PDD-40b-7','species'),(1084305,5612,'Kurtzmanomyces sp. PDD-26b-29','species'),(1084306,189352,'Linocarpon sp. PDD-35b-5','species'),(1084307,63298,'Pseudozyma sp. PDD-40_7j_hv_b-4','species'),(1084308,164535,'Tetracladium sp. PDD-26b-32','species'),(1084309,42658,'Udeniomyces sp. PDD-24b-25','species'),(1084310,42658,'Udeniomyces sp. PDD-26b-18','species'),(1084311,42658,'Udeniomyces sp. PDD-32b-21','species'),(1084312,42658,'Udeniomyces sp. PDD-32b-40','species'),(1084313,42658,'Udeniomyces sp. PDD-32b-64','species'),(1084314,42658,'Udeniomyces sp. PDD-32b-68','species'),(1084315,42658,'Udeniomyces sp. PDD-33b-6','species'),(1084316,85996,'Hypocreales sp. PDD-41b-6','species'),(1084317,106841,'Cryptococcus sp. PDD-26b-11','species'),(1084318,106841,'Cryptococcus sp. PDD-26b-3','species'),(1084319,106841,'Cryptococcus sp. PDD-26b-5','species'),(1084320,106841,'Cryptococcus sp. PDD-26b-8','species'),(1084321,106841,'Cryptococcus sp. PDD-40b-4','species'),(1084322,106841,'Cryptococcus sp. PDD-40b-8','species'),(1084323,29278,'Biobrick cloning vector BBa_96046','species'),(1084324,29278,'Biobrick cloning vector BBa_96047','species'),(1084325,29278,'Biobrick cloning vector BBa_J96000','species'),(1084326,29278,'Biobrick cloning vector BBa_J96001','species'),(1084327,29278,'Biobrick cloning vector BBa_J96002','species'),(1084328,29278,'Biobrick cloning vector BBa_J96003','species'),(1084329,29278,'Biobrick cloning vector BBa_J96004','species'),(1084330,29278,'Biobrick cloning vector BBa_J96005','species'),(1084331,29278,'Biobrick cloning vector BBa_J96006','species'),(1084332,29278,'Biobrick cloning vector BBa_J96007','species'),(1084333,29278,'Biobrick cloning vector BBa_J96008','species'),(1084334,29278,'Biobrick cloning vector BBa_J96009','species'),(1084335,29278,'Biobrick cloning vector BBa_J96010','species'),(1084336,29278,'Biobrick cloning vector BBa_J96011','species'),(1084337,29278,'Biobrick cloning vector BBa_J96012','species'),(1084338,29278,'Biobrick cloning vector BBa_J96013','species'),(1084339,29278,'Biobrick cloning vector BBa_J96014','species'),(1084340,29278,'Biobrick cloning vector BBa_J96015','species'),(1084341,29278,'Biobrick cloning vector BBa_J96016','species'),(1084342,29278,'Biobrick cloning vector BBa_J96017','species'),(1084343,29278,'Biobrick cloning vector BBa_J96018','species'),(1084344,29278,'Biobrick cloning vector BBa_J96019','species'),(1084345,29278,'Biobrick cloning vector BBa_J96020','species'),(1084346,29278,'Biobrick cloning vector BBa_J96022','species'),(1084347,29278,'Biobrick cloning vector BBa_J96023','species'),(1084348,29278,'Biobrick cloning vector BBa_J96024','species'),(1084349,29278,'Biobrick cloning vector BBa_J96025','species'),(1084350,29278,'Biobrick cloning vector BBa_J96026','species'),(1084351,29278,'Biobrick cloning vector BBa_J96027','species'),(1084352,29278,'Biobrick cloning vector BBa_J96029','species'),(1084353,29278,'Biobrick cloning vector BBa_J96031','species'),(1084354,29278,'Biobrick cloning vector BBa_J96032','species'),(1084355,29278,'Biobrick cloning vector BBa_J96033','species'),(1084356,29278,'Biobrick cloning vector BBa_J96034','species'),(1084357,29278,'Biobrick cloning vector BBa_J96035','species'),(1084358,29278,'Biobrick cloning vector BBa_J96036','species'),(1084359,29278,'Biobrick cloning vector BBa_J96037','species'),(1084360,29278,'Biobrick cloning vector BBa_J96038','species'),(1084361,29278,'Biobrick cloning vector BBa_J96040','species'),(1084362,29278,'Biobrick cloning vector BBa_J96041','species'),(1084363,29278,'Biobrick cloning vector BBa_J96042','species'),(1084364,29278,'Biobrick cloning vector BBa_J96043','species'),(1084365,29278,'Biobrick cloning vector BBa_J96044','species'),(1084366,11520,'Influenza B virus (B/Riyadh/1/2010)','no rank'),(1084372,573164,'Picobirnavirus pig/BG-Por-2/India/2010','species'),(1084390,89443,'fungal sp. 107A TTMM-2011','species'),(1084391,89443,'fungal sp. 12A TTMM-2011','species'),(1084392,89443,'fungal sp. 144B TTMM-2011','species'),(1084393,89443,'fungal sp. 162B TTMM-2011','species'),(1084394,89443,'fungal sp. 171A TTMM-2011','species'),(1084395,89443,'fungal sp. 180A TTMM-2011','species'),(1084396,89443,'fungal sp. 222A TTMM-2011','species'),(1084397,89443,'fungal sp. 23A TTMM-2011','species'),(1084398,89443,'fungal sp. 260A TTMM-2011','species'),(1084399,89443,'fungal sp. 274A TTMM-2011','species'),(1084400,89443,'fungal sp. 280A TTMM-2011','species'),(1084401,89443,'fungal sp. 325A TTMM-2011','species'),(1084402,89443,'fungal sp. 347A TTMM-2011','species'),(1084403,89443,'fungal sp. 48B TTMM-2011','species'),(1084404,89443,'fungal sp. 49A TTMM-2011','species'),(1084405,89443,'fungal sp. 58A TTMM-2011','species'),(1084406,5502,'Curvularia sp. 99A','species'),(1084407,89443,'fungal sp. 9A TTMM-2011','species'),(1084415,4830,'Mucor sp. 389A','species'),(1084416,5502,'Curvularia sp. 367A','species'),(1084417,5073,'Penicillium sp. 147A','species'),(1084418,34399,'Phomopsis sp. 15A','species'),(1084419,34399,'Phomopsis sp. 128B','species'),(1084420,5146,'Sordaria sp. 384A','species'),(1084421,237,'Flavobacterium sp. 5DNS001','species'),(1084422,1663,'Arthrobacter sp. PH04-01','species'),(1084423,37914,'Dietzia sp. MV04-01','species'),(1084424,881616,'Herbiconiux sp. SS04-01','species'),(1084425,2063,'Kitasatospora sp. PH04-02','species'),(1084426,33882,'Microbacterium sp. HW04-02','species'),(1084427,33882,'Microbacterium sp. HW04-03','species'),(1084428,2005,'Microbispora sp. GB09-01','species'),(1084429,2005,'Microbispora sp. SH05-02','species'),(1084430,2005,'Microbispora sp. SH05-03','species'),(1084431,1269,'Micrococcus sp. HW05-08','species'),(1084432,1269,'Micrococcus sp. HW05-10','species'),(1084433,1269,'Micrococcus sp. SS04-02','species'),(1084434,1873,'Micromonospora sp. HW05-01','species'),(1084435,1873,'Micromonospora sp. HW05-02','species'),(1084436,1873,'Micromonospora sp. HW05-03','species'),(1084437,1873,'Micromonospora sp. HW05-04','species'),(1084438,1873,'Micromonospora sp. HW05-05','species'),(1084439,1873,'Micromonospora sp. HW05-06','species'),(1084440,1873,'Micromonospora sp. HW05-07','species'),(1084441,1873,'Micromonospora sp. HW05-09','species'),(1084442,1873,'Micromonospora sp. HW05-11','species'),(1084443,1873,'Micromonospora sp. PY09-02','species'),(1084444,1873,'Micromonospora sp. PY09-03','species'),(1084445,1763,'Mycobacterium sp. SS04-05','species'),(1084446,1817,'Nocardia sp. SH05-05','species'),(1084447,33886,'Rathayibacter sp. HW04-01','species'),(1084448,1827,'Rhodococcus sp. SH05-06','species'),(1084449,1827,'Rhodococcus sp. SH05-07','species'),(1084450,1827,'Rhodococcus sp. SS04-03','species'),(1084451,1827,'Rhodococcus sp. SS04-04','species'),(1084452,228398,'Streptacidiphilus sp. CM05-01','species'),(1084453,228398,'Streptacidiphilus sp. SH05-04','species'),(1084454,1883,'Streptomyces sp. DF09-01','species'),(1084455,1883,'Streptomyces sp. DF09-02','species'),(1084456,1883,'Streptomyces sp. DF09-03','species'),(1084457,1883,'Streptomyces sp. DF09-04','species'),(1084458,1883,'Streptomyces sp. DF09-05','species'),(1084459,1883,'Streptomyces sp. GB09-02','species'),(1084460,1883,'Streptomyces sp. GB09-03','species'),(1084461,1883,'Streptomyces sp. HW04-06','species'),(1084462,1883,'Streptomyces sp. HW04-07','species'),(1084463,1883,'Streptomyces sp. HW04-08','species'),(1084464,1883,'Streptomyces sp. HW04-09','species'),(1084465,1883,'Streptomyces sp. HW04-10','species'),(1084466,1883,'Streptomyces sp. HW04-11','species'),(1084467,1883,'Streptomyces sp. HW04-12','species'),(1084468,1883,'Streptomyces sp. HW04-13','species'),(1084469,1883,'Streptomyces sp. IR04-02','species'),(1084470,1883,'Streptomyces sp. IR04-03','species'),(1084471,1883,'Streptomyces sp. IR04-04','species'),(1084472,1883,'Streptomyces sp. IR04-05','species'),(1084473,1883,'Streptomyces sp. PH04-03','species'),(1084474,1883,'Streptomyces sp. PH04-04','species'),(1084475,1883,'Streptomyces sp. PH04-05','species'),(1084476,1883,'Streptomyces sp. PW09-01','species'),(1084477,1883,'Streptomyces sp. PW09-02','species'),(1084478,1883,'Streptomyces sp. PW09-03','species'),(1084479,1883,'Streptomyces sp. PW09-05','species'),(1084480,1883,'Streptomyces sp. SH05-01','species'),(1084481,1883,'Streptomyces sp. SS05-01','species'),(1084482,2060,'Tsukamurella sp. IR04-01','species'),(1084483,1730,'Eubacterium sp. G3(2011)','species'),(1084484,906,'Megasphaera sp. B6(2011)','species'),(1084485,906,'Megasphaera sp. G1(2011)','species'),(1084486,906,'Megasphaera sp. G2(2011)','species'),(1084487,133925,'Olsenella sp. G5(2011)','species'),(1084488,1301,'Streptococcus sp. B1(2011)','species'),(1084489,1301,'Streptococcus sp. B10(2011)','species'),(1084490,1301,'Streptococcus sp. B2(2011)','species'),(1084491,1301,'Streptococcus sp. B3(2011)','species'),(1084492,1301,'Streptococcus sp. B4(2011)','species'),(1084493,1301,'Streptococcus sp. B5(2011)','species'),(1084494,1301,'Streptococcus sp. B7(2011)','species'),(1084495,1301,'Streptococcus sp. B8(2011)','species'),(1084496,1301,'Streptococcus sp. B9(2011)','species'),(1084497,1301,'Streptococcus sp. G4(2011)','species'),(1084498,1301,'Streptococcus sp. G7(2011)','species'),(1084499,29465,'Veillonella sp. G6(2011)','species'),(1084500,11320,'H15N4 subtype','no rank'),(1084501,1084500,'Influenza A virus (A/teal/Chany/7119/2008(H15N4))','no rank'),(1084502,47022,'Orbilia sp. MIN_921434','species'),(1084503,308264,'Brassica fruticulosa subsp. cossoniana','subspecies'),(1084504,308264,'Brassica fruticulosa subsp. mauritanica','subspecies'),(1084505,29728,'Sinapis arvensis subsp. allionii','subspecies'),(1084506,34399,'Phomopsis sp. PA2LS2','species'),(1084507,52924,'Thais malayensis','species'),(1084508,393871,'Atrophaneura dasarada melanura','subspecies'),(1084514,4034,'Oxalis rosea','species'),(1084515,65352,'Erysimum albescens','species'),(1084517,65352,'Erysimum caboverdeanum','species'),(1084518,1386,'Bacillus sp. RP1','species'),(1084519,299566,'Adhaeribacter sp. GSR3061','species'),(1084520,398041,'Flavisolibacter sp. GCR0105','species'),(1084521,963,'Herbaspirillum sp. GCR0032','species'),(1084522,89966,'Hymenobacter sp. GSR0100','species'),(1084523,89966,'Hymenobacter sp. GYR3077','species'),(1084524,332157,'Larkinella sp. GYR3121','species'),(1084525,323449,'Pontibacter sp. GCM0142','species'),(1084526,451373,'Rudanella sp. GCR0103','species'),(1084527,690086,'Salinarimonas sp. GCR3139','species'),(1084528,7403,'Apanteles sp. jft28','species'),(1084529,32390,'Cotesia sp. jft28','species'),(1084530,64874,'Diolcogaster auripes','species'),(1084531,51538,'Microplitis sp. jft20','species'),(1084532,469,'Acinetobacter sp. WX-19','species'),(1084533,1386,'Bacillus sp. Chr-20','species'),(1084534,33986,'Exiguobacterium sp. Chr-43','species'),(1084535,33882,'Microbacterium sp. Chr-11','species'),(1084536,662,'Vibrio sp. Chr-19','species'),(1084537,1386,'Bacillus sp. O-E1','species'),(1084538,1386,'Bacillus sp. O-E18','species'),(1084539,1386,'Bacillus sp. O-MR25','species'),(1084540,1386,'Bacillus sp. O-NR1','species'),(1084541,1386,'Bacillus sp. O-NR35','species'),(1084542,1386,'Bacillus sp. O-NR6','species'),(1084543,83654,'Leclercia sp. O-NR2','species'),(1084544,400634,'Lysinibacillus sp. O-E16','species'),(1084545,33882,'Microbacterium sp. O-MR3','species'),(1084546,165696,'Novosphingobium sp. O-MR18','species'),(1084547,286,'Pseudomonas sp. O-NR38','species'),(1084548,286,'Pseudomonas sp. O-NR7','species'),(1084549,379,'Rhizobium sp. O-MR22','species'),(1084550,379,'Rhizobium sp. O-MR28','species'),(1084551,379,'Rhizobium sp. O-MR31','species'),(1084552,379,'Rhizobium sp. O-MR36','species'),(1084553,379,'Rhizobium sp. O-MR5','species'),(1084554,1827,'Rhodococcus sp. O-MR4','species'),(1084555,648800,'Solibacillus sp. O-NR31','species'),(1084556,40323,'Stenotrophomonas sp. O-E23','species'),(1084557,40323,'Stenotrophomonas sp. O-NR28','species'),(1084558,503006,'Oceanicoccus','genus'),(1084560,1198,'Phormidium sp. ISC 27','species'),(1084561,211008,'Nostoc entophytum ISC 32','no rank'),(1084562,56108,'Fischerella ambigua ISC 4','no rank'),(1084563,402401,'Chroococcus minutus ISC 35','no rank'),(1084564,1386,'Bacillus sp. SXMCr-2','species'),(1084565,1386,'Bacillus sp. SXMCr-4','species'),(1084566,83494,'Comamonadaceae bacterium 32-4','species'),(1084567,242268,'Callophrys spinetorum','species'),(1084568,242268,'Callophrys johnsoni','species'),(1084570,286,'Pseudomonas sp. 19-rlim','species'),(1084571,57727,'Acidobacteria bacterium enrichment culture clone D18','species'),(1084572,57727,'Acidobacteria bacterium enrichment culture clone U158','species'),(1084573,57727,'Acidobacteria bacterium enrichment culture clone Y52','species'),(1084574,57727,'Acidobacteria bacterium enrichment culture clone e145','species'),(1084575,57727,'Acidobacteria bacterium enrichment culture clone z210','species'),(1084576,57727,'Acidobacteria bacterium enrichment culture clone e156','species'),(1084577,34772,'Alosa killarnensis','species'),(1084578,56769,'actinomycete enrichment culture clone p173','species'),(1084579,47925,'alpha proteobacterium enrichment culture clone R198','species'),(1084580,47925,'alpha proteobacterium enrichment culture clone h121','species'),(1084581,47925,'alpha proteobacterium enrichment culture clone i202','species'),(1084582,47925,'alpha proteobacterium enrichment culture clone z249','species'),(1084583,398557,'Aquamonas sp. enrichment culture clone f224','species'),(1084584,452309,'Aquicella sp. enrichment culture clone B21','species'),(1084585,546225,'Arenimonas sp. enrichment culture clone A20','species'),(1084586,546225,'Arenimonas sp. enrichment culture clone Y240','species'),(1084587,47926,'beta proteobacterium enrichment culture clone Y192','species'),(1084588,47926,'beta proteobacterium enrichment culture clone i137','species'),(1084589,47926,'beta proteobacterium enrichment culture clone k163','species'),(1084590,47926,'beta proteobacterium enrichment culture clone n188','species'),(1084591,129633,'Bradyrhizobium sp. enrichment culture clone L104','species'),(1084592,129633,'Bradyrhizobium sp. enrichment culture clone e148','species'),(1084593,129633,'Bradyrhizobium sp. enrichment culture clone j170','species'),(1084594,114552,'Brevundimonas sp. enrichment culture clone d119','species'),(1084595,77118,'Burkholderia sp. enrichment culture clone b112','species'),(1084596,131546,'Caulobacter sp. enrichment culture clone l143','species'),(1084597,130321,'Caulobacteraceae bacterium enrichment culture clone Q130','species'),(1084598,58229,'Chloroflexi bacterium enrichment culture clone C98','species'),(1084599,58229,'Chloroflexi bacterium enrichment culture clone D154','species'),(1084600,58229,'Chloroflexi bacterium enrichment culture clone N218','species'),(1084601,59619,'Clostridium sp. enrichment culture clone R212','species'),(1084602,59619,'Clostridium sp. enrichment culture clone Y234','species'),(1084603,59619,'Clostridium sp. enrichment culture clone k252','species'),(1084604,128082,'Comamonadaceae bacterium enrichment culture clone Q291','species'),(1084605,47928,'Firmicutes bacterium enrichment culture clone A17','species'),(1084606,47928,'Firmicutes bacterium enrichment culture clone j220','species'),(1084607,142185,'Gemmatimonadetes bacterium enrichment culture clone H161','species'),(1084608,142185,'Gemmatimonadetes bacterium enrichment culture clone M224','species'),(1084609,142185,'Gemmatimonadetes bacterium enrichment culture clone M88','species'),(1084610,142185,'Gemmatimonadetes bacterium enrichment culture clone c179','species'),(1084611,142185,'Gemmatimonadetes bacterium enrichment culture clone z199','species'),(1084612,142185,'Gemmatimonadetes bacterium enrichment culture clone z213','species'),(1084613,142185,'Gemmatimonas bacterium enrichment culture clone J6','species'),(1084614,199682,'Hydrogenophaga sp. enrichment culture clone K43','species'),(1084615,194372,'Hyphomicrobium sp. enrichment culture clone o189','species'),(1084616,194372,'Hyphomicrobium sp. enrichment culture clone o208','species'),(1084617,904067,'Leptolinea sp. enrichment culture clone Y223','species'),(1084618,163536,'Leptothrix sp. enrichment culture clone G37','species'),(1084619,163536,'Leptothrix sp. enrichment culture clone K8','species'),(1084620,163536,'Leptothrix sp. enrichment culture clone Y129','species'),(1084621,381092,'Methylibium sp. enrichment culture clone z155','species'),(1084622,47949,'Nitrosomonadaceae bacterium enrichment culture clone b185','species'),(1084623,292276,'Novosphingobium sp. enrichment culture clone a165','species'),(1084624,390642,'Oligotropha sp. enrichment culture clone z108','species'),(1084625,686275,'Perlucidibaca sp. enrichment culture clone Y228','species'),(1084626,349268,'Phaeospirillum sp. enrichment culture clone z221','species'),(1084627,349272,'Phenylobacterium sp. enrichment culture clone C26','species'),(1084628,349272,'Phenylobacterium sp. enrichment culture clone I236','species'),(1084629,349272,'Phenylobacterium sp. enrichment culture clone d142','species'),(1084630,349272,'Phenylobacterium sp. enrichment culture clone g184','species'),(1084631,40903,'Planctomycete enrichment culture clone E10','species'),(1084632,227948,'Porphyrobacter sp. enrichment culture clone a197','species'),(1084633,543090,'Prosthecomicrobium sp. enrichment culture clone a113','species'),(1084634,54522,'Ralstonia sp. enrichment culture clone I2','species'),(1084635,54522,'Ralstonia sp. enrichment culture clone a123','species'),(1084636,57702,'Rhizobiales bacterium enrichment culture clone z169','species'),(1084637,126073,'Rhodobacter sp. enrichment culture clone Q205','species'),(1084638,90628,'Rhodocyclaceae bacterium enrichment culture clone D25','species'),(1084639,90628,'Rhodocyclaceae bacterium enrichment culture clone J242','species'),(1084640,90628,'Rhodocyclaceae bacterium enrichment culture clone N48','species'),(1084641,90628,'Rhodocyclaceae bacterium enrichment culture clone Y101','species'),(1084642,90628,'Rhodocyclaceae bacterium enrichment culture clone Y62','species'),(1084643,54524,'Rhodoferax sp. enrichment culture clone S168','species'),(1084644,666711,'Rhodopirellula sp. enrichment culture clone Y125','species'),(1084645,261515,'Sphingobacteriaceae bacterium enrichment culture clone f235','species'),(1084646,114554,'Sphingomonas sp. enrichment culture clone Y40','species'),(1084647,114554,'Sphingomonas sp. enrichment culture clone z116','species'),(1084648,133827,'Thiobacillus sp. enrichment culture clone F79','species'),(1084649,133827,'Thiobacillus sp. enrichment culture clone Y164','species'),(1084651,127736,'Xanthomonadaceae bacterium enrichment culture clone z175','species'),(1084652,178724,'uncultured Amylascus','species'),(1084653,151988,'Xanthomonas sp. enrichment culture clone z262','species'),(1084654,134716,'Acetobacteraceae bacterium enrichment culture clone P206','species'),(1084655,5186,'Delastria','genus'),(1084656,178724,'uncultured Delastria','species'),(1084657,666558,'Erysipelotrichi bacterium enrichment culture clone Y12','species'),(1084658,1569,'Sporosarcina sp. GIM1.205','species'),(1084659,152053,'Starkeya sp. T-2','species'),(1084660,5186,'Muciturbo','genus'),(1084661,178724,'uncultured Muciturbo','species'),(1084662,56458,'Xanthomonas sacchari NCPPB 4393','no rank'),(1084663,114277,'Rickettsia endosymbiont of Amblyomma tuberculatum','species'),(1084664,46968,'Thalictrum actaeifolium','species'),(1084665,46968,'Thalictrum arsenii','species'),(1084666,46968,'Thalictrum decipiens','species'),(1084667,46968,'Thalictrum delavayi','species'),(1084668,46968,'Thalictrum diffusiflorum','species'),(1084669,46968,'Thalictrum fendleri','species'),(1084670,46968,'Thalictrum foetidum','species'),(1084671,46968,'Thalictrum grandiflorum','species'),(1084672,46968,'Thalictrum grandifolium','species'),(1084673,46968,'Thalictrum guatemalense','species'),(1084674,46968,'Thalictrum heliophilum','species'),(1084675,46968,'Thalictrum henricksonii','species'),(1084676,46968,'Thalictrum hernandezii','species'),(1084677,46968,'Thalictrum ichangense','species'),(1084678,46968,'Thalictrum isopyroides','species'),(1084679,46968,'Thalictrum kiusianum','species'),(1084680,46968,'Thalictrum lucidum','species'),(1084681,46968,'Thalictrum macrocarpum','species'),(1084682,46968,'Thalictrum occidentale','species'),(1084683,46968,'Thalictrum omeiense','species'),(1084684,46968,'Thalictrum petaloideum','species'),(1084685,46968,'Thalictrum pinnatum','species'),(1084686,46968,'Thalictrum podocarpum','species'),(1084687,46968,'Thalictrum polycarpum','species'),(1084688,46968,'Thalictrum punctatum','species'),(1084689,46968,'Thalictrum ramosum','species'),(1084690,46968,'Thalictrum reniforme','species'),(1084691,46968,'Thalictrum rhynchocarpum','species'),(1084692,46968,'Thalictrum rochebruneanum','species'),(1084693,46968,'Thalictrum rubescens','species'),(1084694,46968,'Thalictrum rutifolium','species'),(1084695,46968,'Thalictrum smithii','species'),(1084696,46968,'Thalictrum squamiferum','species'),(1084697,46968,'Thalictrum squarrosum','species'),(1084698,46968,'Thalictrum steyermarkii','species'),(1084699,46968,'Thalictrum strigillosum','species'),(1084700,46968,'Thalictrum tripeltiferum','species'),(1084701,46968,'Thalictrum uchiyamae','species'),(1084702,46968,'Thalictrum uncatum','species'),(1084703,46968,'Thalictrum urbainii','species'),(1084704,1084703,'Thalictrum urbainii var. urbainii','varietas'),(1084705,46968,'Thalictrum venulosum','species'),(1084706,46968,'Thalictrum virgatum','species'),(1084707,46968,'Thalictrum zernyi','species'),(1084708,1084709,'Tsukubamonas','genus'),(1084709,42452,'Tsukubamonadidae','family'),(1084713,401861,'Galba sp. ACC-2011','species'),(1084714,578670,'Bornavirus goose/SP-2011/USA','species'),(1084715,329640,'Porcine bocavirus 3','species'),(1084716,329640,'Porcine bocavirus 4','species'),(1084717,1084716,'Porcine bocavirus 4-1','no rank'),(1084718,1084716,'Porcine bocavirus 4-2','no rank'),(1084719,686598,'Bacillus phage G','species'),(1084720,196894,'Mycobacterium phage Murdoc','species'),(1084721,196894,'Mycobacterium phage Morgushi','species'),(1084722,196894,'Mycobacterium phage BarrelRoll','species'),(1084723,343865,'Gremmeniella mitovirus','species'),(1084724,287,'Pseudomonas aeruginosa UCSF15-17','no rank'),(1084725,36939,'Barnardiorum','genus'),(1084726,1084725,'Barnardiorum shadini','species'),(1084727,1084725,'Barnardiorum sp. ZH-2011','species'),(1084728,131324,'Pseudocercospora sp. 10-211','species'),(1084729,109872,'environmental samples','no rank'),(1084730,1084729,'uncultured Catenaria','species'),(1084731,68805,'unclassified Clathraceae','no rank'),(1084732,1173328,'Abrachium floriforme','species'),(1084733,90951,'Itajahya','genus'),(1084734,1084733,'Itajahya rosea','species'),(1084735,148326,'Cryptodiaporthe sp. 8Ah92','species'),(1084736,34072,'Variovorax sp. HH01','species'),(1084737,1279,'Staphylococcus sp. C2 1169','species'),(1084738,49928,'bacterium TRM46059','species'),(1084739,49928,'bacterium TRM46073','species'),(1084740,4583,'Cenchrus spinifex','species'),(1084744,210335,'Ptelea baldwinii','species'),(1084746,8121,'Haplochromis cf. hiatus TIT-11375','species'),(1084747,8121,'Haplochromis laparogramma','species'),(1084748,8121,'Haplochromis sp. \'Matumbi hunter\'','species'),(1084749,303560,'Lithochromis xanthopteryx','species'),(1084750,303560,'Lithochromis sp. \'stone\'','species'),(1084751,8121,'Haplochromis sp. \'purple yellow\'','species'),(1084752,195936,'Pundamilia macrocephala','species'),(1084753,51177,'Neochromis gigas','species'),(1084754,8121,'Haplochromis thereuterion','species'),(1084755,8121,'Haplochromis sp. \'rockriponianus\'','species'),(1084756,8121,'Haplochromis sp. \'red carp\'','species'),(1084757,27760,'Pseudotropheus sp. \'zebra\'','species'),(1084758,158781,'Trematocara marginatum','species'),(1084761,114727,'Influenza A virus (A/swine/Texas/A01104003/2011(H1N1))','no rank'),(1084762,114727,'Influenza A virus (A/swine/Texas/A01104004/2011(H1N1))','no rank'),(1084763,232804,'Nothylaeus','subgenus'),(1084764,31359,'Audouinella sinensis','species'),(1084765,405811,'Callohesma sinapipes','species'),(1084768,253574,'Scrapter bicolor','species'),(1084770,288335,'Chilicola sp. 1 PK-2011','species'),(1084771,395660,'Meroglossa nr. eucalypti PK-2011','species'),(1084772,406315,'Sphaerhylaeus sp. PK-2011','species'),(1084773,232803,'Hemirhiza','genus'),(1084774,253576,'Pachyprosopis','genus'),(1084775,1084773,'Hemirhiza sp. PK-2011','species'),(1084776,1084774,'Pachyprosopis sp. PK-2011','species'),(1084777,406303,'Hylaeus euxanthus','species'),(1084778,406301,'Hylaeus huselus','species'),(1084779,406312,'Hylaeus matamoko','species'),(1084780,406312,'Hylaeus perhumilis','species'),(1084782,406301,'Hylaeus violaceus','species'),(1084783,406326,'Hylaeus sp. 10 PK-2011','species'),(1084784,406326,'Hylaeus sp. 11 PK-2011','species'),(1084785,406326,'Hylaeus sp. 12 PK-2011','species'),(1084786,406326,'Hylaeus sp. 13 PK-2011','species'),(1084787,406326,'Hylaeus sp. 14 PK-2011','species'),(1084788,406326,'Hylaeus sp. 15 PK-2011','species'),(1084789,406326,'Hylaeus sp. 17 PK-2011','species'),(1084790,406326,'Hylaeus sp. 18 PK-2011','species'),(1084791,406326,'Hylaeus sp. 19 PK-2011','species'),(1084792,406326,'Hylaeus sp. 2 PK-2011','species'),(1084793,406326,'Hylaeus sp. 20 PK-2011','species'),(1084794,406326,'Hylaeus sp. 21 PK-2011','species'),(1084795,406326,'Hylaeus sp. 3 PK-2011','species'),(1084796,406326,'Hylaeus sp. 4 PK-2011','species'),(1084797,406326,'Hylaeus sp. 5 PK-2011','species'),(1084798,406326,'Hylaeus sp. 6 PK-2011','species'),(1084799,406326,'Hylaeus sp. 7 PK-2011','species'),(1084800,406326,'Hylaeus sp. 8 PK-2011','species'),(1084801,406326,'Hylaeus sp. 9 PK-2011','species'),(1084802,34399,'Phomopsis sp. ER 1637','species'),(1084803,34399,'Phomopsis sp. ER 1665','species'),(1084804,232804,'Gongyloprosopis','subgenus'),(1084805,406328,'Hylaeus (Deranchylaeus) sp. 1 PK-2011','species'),(1084806,406310,'Hylaeus (Metylaeus) sp. PK-2011','species'),(1084807,406334,'Hylaeus (Nesoprosopis) sp. PK-2011','species'),(1084808,1084763,'Hylaeus (Nothylaeus) sp. PK-2011','species'),(1084809,406330,'Hylaeus (Prosopis) sp. PK-2011','species'),(1084810,395660,'Meroglossa eucalypti group sp. PK-2011','species'),(1084811,395660,'Meroglossa torrida group sp. PK-2011','species'),(1084812,32352,'Drosophila neoasahinai','species'),(1084813,5598,'Alternaria sp. P43E1','species'),(1084814,162405,'Bartalinia sp. P7E2','species'),(1084815,162405,'Bartalinia sp. P7E3','species'),(1084816,45132,'Botryosphaeria sp. P29E2','species'),(1084817,223374,'Cladorrhinum sp. P1E6','species'),(1084818,5498,'Cladosporium sp. P31E1','species'),(1084819,5498,'Cladosporium sp. P31E3','species'),(1084820,5498,'Cladosporium sp. P48E4','species'),(1084821,5498,'Cladosporium sp. P7E1','species'),(1084822,5015,'Cochliobolus sp. P11E2','species'),(1084823,5015,'Cochliobolus sp. P12E1','species'),(1084824,5015,'Cochliobolus sp. P13E1','species'),(1084825,5015,'Cochliobolus sp. P13E2','species'),(1084826,5015,'Cochliobolus sp. P15E1','species'),(1084827,5015,'Cochliobolus sp. P18E2','species'),(1084828,5015,'Cochliobolus sp. P19E1','species'),(1084829,5015,'Cochliobolus sp. P22E3','species'),(1084830,5015,'Cochliobolus sp. P24E2','species'),(1084831,5015,'Cochliobolus sp. P24E5','species'),(1084832,5015,'Cochliobolus sp. P26E2','species'),(1084833,5015,'Cochliobolus sp. P2E3','species'),(1084834,5015,'Cochliobolus sp. P2E4','species'),(1084835,5015,'Cochliobolus sp. P2E6','species'),(1084836,5015,'Cochliobolus sp. P34E2','species'),(1084837,5015,'Cochliobolus sp. P34E4','species'),(1084838,5015,'Cochliobolus sp. P5E1','species'),(1084839,5015,'Cochliobolus sp. P8E1','species'),(1084840,5015,'Cochliobolus sp. P9E1','species'),(1084841,5015,'Cochliobolus sp. P9E5','species'),(1084842,72985,'Corynascus sp. P2E5','species'),(1084843,5502,'Curvularia sp. P2E2','species'),(1084844,5502,'Curvularia sp. P35E1','species'),(1084845,5502,'Curvularia sp. P35E4','species'),(1084846,5502,'Curvularia sp. P36E3','species'),(1084847,5502,'Curvularia sp. P41E2','species'),(1084848,5502,'Curvularia sp. P41E3','species'),(1084849,5502,'Curvularia sp. P41E4','species'),(1084850,5502,'Curvularia sp. P41E5','species'),(1084851,5502,'Curvularia sp. P45E1','species'),(1084852,55170,'Didymella sp. P32E2','species'),(1084853,5071,'Emericella sp. P6E2','species'),(1084854,91493,'Exserohilum sp. P25E1','species'),(1084855,91493,'Exserohilum sp. P26E1','species'),(1084856,91493,'Exserohilum sp. P27E2','species'),(1084857,91493,'Exserohilum sp. P27E3','species'),(1084858,91493,'Exserohilum sp. P28E4','species'),(1084859,91493,'Exserohilum sp. P33E1','species'),(1084860,91493,'Exserohilum sp. P5E3','species'),(1084861,5506,'Fusarium sp. P10E5','species'),(1084862,5506,'Fusarium sp. P15E3','species'),(1084863,5506,'Fusarium sp. P1E4','species'),(1084864,5506,'Fusarium sp. P22E2','species'),(1084865,5506,'Fusarium sp. P36E1','species'),(1084866,5506,'Fusarium sp. P37E1','species'),(1084867,5506,'Fusarium sp. P37E2','species'),(1084868,5506,'Fusarium sp. P43E2','species'),(1084869,5506,'Fusarium sp. P47E2','species'),(1084870,5506,'Fusarium sp. P48E1','species'),(1084871,66739,'Lasiodiplodia sp. P34E1','species'),(1084872,5140,'Neurospora sp. P24E1','species'),(1084873,114230,'Nigrospora sp. P18E6','species'),(1084874,114230,'Nigrospora sp. P19E2','species'),(1084875,114230,'Nigrospora sp. P39E2','species'),(1084876,114230,'Nigrospora sp. P49E2','species'),(1084877,114230,'Nigrospora sp. P49E3','species'),(1084878,114230,'Nigrospora sp. P49E5','species'),(1084879,114230,'Nigrospora sp. P4E2','species'),(1084880,114230,'Nigrospora sp. P4E3','species'),(1084881,114230,'Nigrospora sp. P4E4','species'),(1084882,5073,'Penicillium sp. P18E1','species'),(1084883,37463,'Phoma sp. P11E5','species'),(1084884,37463,'Phoma sp. P14E4','species'),(1084885,37463,'Phoma sp. P15E4','species'),(1084886,37463,'Phoma sp. P17E3','species'),(1084887,37463,'Phoma sp. P19E3','species'),(1084888,37463,'Phoma sp. P31E4','species'),(1084889,37463,'Phoma sp. P32E1','species'),(1084890,37463,'Phoma sp. P32E3','species'),(1084891,37463,'Phoma sp. P34E5','species'),(1084892,37463,'Phoma sp. P43E3','species'),(1084893,37463,'Phoma sp. P48E2','species'),(1084894,37463,'Phoma sp. P48E5','species'),(1084895,37463,'Phoma sp. P48E6','species'),(1084896,37463,'Phoma sp. P49E1','species'),(1084897,37463,'Phoma sp. P7E4','species'),(1084898,37463,'Phoma sp. P8E2','species'),(1084899,37463,'Phoma sp. P8E4','species'),(1084900,37463,'Phoma sp. P8E5','species'),(1084901,37463,'Phoma sp. P9E4','species'),(1084902,309982,'Pleosporaceae P28E3','species'),(1084903,5146,'Sordaria sp. P10E01','species'),(1084904,5146,'Sordaria sp. P10E4','species'),(1084905,5146,'Sordaria sp. P44E1','species'),(1084906,5146,'Sordaria sp. P44E2','species'),(1084907,5543,'Trichoderma sp. P1E3','species'),(1084908,119211,'Influenza A virus (A/equine/Uttarkashi/1/2009(H3N8))','no rank'),(1084910,89443,'fungal sp. P11E3','species'),(1084911,89443,'fungal sp. P12E3','species'),(1084912,89443,'fungal sp. P17E2','species'),(1084913,89443,'fungal sp. P22E4','species'),(1084914,89443,'fungal sp. P25E5','species'),(1084915,89443,'fungal sp. P25E6','species'),(1084916,89443,'fungal sp. P2E1','species'),(1084917,89443,'fungal sp. P35E2','species'),(1084918,89443,'fungal sp. P35E3','species'),(1084919,89443,'fungal sp. P4E5','species'),(1084920,89443,'fungal sp. P9E2','species'),(1084921,89443,'fungal sp. P9E7','species'),(1084922,175006,'Malurus melanocephalus melanocephalus','subspecies'),(1084923,5455,'Colletotrichum sp. P28E2','species'),(1084924,209473,'Dothideomycetes sp. P15E2','species'),(1084925,209473,'Dothideomycetes sp. P15E5','species'),(1084926,209473,'Dothideomycetes sp. P15E6','species'),(1084927,209473,'Dothideomycetes sp. P9E3','species'),(1084928,5133,'Nectria sp. P10E2','species'),(1084929,5133,'Nectria sp. P10E3','species'),(1084930,5133,'Nectria sp. P11E1','species'),(1084931,5133,'Nectria sp. P11E4','species'),(1084932,5133,'Nectria sp. P12E2','species'),(1084933,5133,'Nectria sp. P12E4','species'),(1084934,5043,'Acremonium sp. P14E2','species'),(1084935,5043,'Acremonium sp. P42E5','species'),(1084936,32352,'Drosophila fengkainensis','species'),(1084937,953,'Wolbachia endosymbiont of Accinctapubes albifasciataDHJ03','species'),(1084938,953,'Wolbachia endosymbiont of Anacrusis aulaeodesDHJ03','species'),(1084940,953,'Wolbachia endosymbiont of Caligo telamoniusDHJ02','species'),(1084941,953,'Wolbachia endosymbiont of Caligo telamoniusDHJ03','species'),(1084942,953,'Wolbachia endosymbiont of Carystoides hondura','species'),(1084943,953,'Wolbachia endosymbiont of Epargyreus 06-SRNP-101532','species'),(1084944,953,'Wolbachia endosymbiont of Epargyreus Burns11','species'),(1084945,953,'Wolbachia endosymbiont of Nyctelius nycteliusDHJ01','species'),(1084946,953,'Wolbachia endosymbiont of chryBioLep01 BioLep01','species'),(1084947,953,'Wolbachia endosymbiont of crambidJanzen01 Janzen01','species'),(1084948,953,'Wolbachia endosymbiont of elachBioLep01 BioLep373','species'),(1084950,953,'Wolbachia endosymbiont of epipaJanzen01 Janzen01','species'),(1084951,953,'Wolbachia endosymbiont of microBioLep01 BioLep01','species'),(1084952,953,'Wolbachia endosymbiont of pyralJanzen01 Janzen01','species'),(1084953,953,'Wolbachia endosymbiont of pyralJanzen01 Janzen15','species'),(1084954,206700,'Epirinus aquilus','species'),(1084955,206700,'Epirinus comosus','species'),(1084956,206700,'Epirinus flagellatus','species'),(1084957,206700,'Epirinus hluhluwensis','species'),(1084958,206700,'Epirinus minimus','species'),(1084959,206700,'Epirinus ngomae','species'),(1084960,206700,'Epirinus obtusus','species'),(1084961,206700,'Epirinus pygidialis','species'),(1084962,206700,'Epirinus relictus','species'),(1084963,206700,'Epirinus scrobiculatus','species'),(1084964,206700,'Epirinus sebastiani','species'),(1084965,206700,'Epirinus sulcipennis','species'),(1084966,206700,'Epirinus validus','species'),(1084968,104719,'Eranno','genus'),(1084969,252465,'Artacama valparaisiensis','species'),(1084970,104680,'Idanthyrsus macropalea','species'),(1084971,318789,'Ninoe chilensis','species'),(1084972,36106,'Thelepus plagiostoma','species'),(1084973,61845,'Asychis','genus'),(1084974,1084973,'Asychis amphiglypta','species'),(1084975,1084973,'Asychis chilensis','species'),(1084976,637,'Arsenophonus endosymbiont of Chilo suppressalis','species'),(1084978,48479,'bacterium enrichment culture DGGE gel band 342','species'),(1084979,48479,'bacterium enrichment culture DGGE gel band 347','species'),(1084980,48479,'bacterium enrichment culture DGGE gel band 348','species'),(1084981,222,'Achromobacter sp. AUBT I3','species'),(1084982,507,'Alcaligenes sp. AUBT-I5','species'),(1084983,400634,'Lysinibacillus sp. AUBTP7','species'),(1084984,29278,'Expression vector pBlTAL','species'),(1084985,48479,'bacterium enrichment culture clone B-MY1','species'),(1084986,48479,'bacterium enrichment culture clone B-MY10','species'),(1084987,48479,'bacterium enrichment culture clone B-MY11','species'),(1084988,48479,'bacterium enrichment culture clone B-MY12','species'),(1084989,48479,'bacterium enrichment culture clone B-MY13','species'),(1084990,48479,'bacterium enrichment culture clone B-MY14','species'),(1084991,48479,'bacterium enrichment culture clone B-MY15','species'),(1084992,48479,'bacterium enrichment culture clone B-MY16','species'),(1084993,48479,'bacterium enrichment culture clone B-MY17','species'),(1084994,48479,'bacterium enrichment culture clone B-MY19','species'),(1084995,48479,'bacterium enrichment culture clone B-MY2','species'),(1084996,48479,'bacterium enrichment culture clone B-MY20','species'),(1084997,48479,'bacterium enrichment culture clone B-MY21','species'),(1084998,48479,'bacterium enrichment culture clone B-MY22','species'),(1084999,48479,'bacterium enrichment culture clone B-MY23','species'),(1085000,48479,'bacterium enrichment culture clone B-MY24','species'),(1085001,48479,'bacterium enrichment culture clone B-MY25','species'),(1085002,48479,'bacterium enrichment culture clone B-MY26','species'),(1085003,48479,'bacterium enrichment culture clone B-MY27','species'),(1085004,48479,'bacterium enrichment culture clone B-MY28','species'),(1085005,48479,'bacterium enrichment culture clone B-MY29','species'),(1085006,48479,'bacterium enrichment culture clone B-MY3','species'),(1085007,48479,'bacterium enrichment culture clone B-MY30','species'),(1085008,48479,'bacterium enrichment culture clone B-MY31','species'),(1085009,48479,'bacterium enrichment culture clone B-MY32','species'),(1085010,48479,'bacterium enrichment culture clone B-MY33','species'),(1085011,48479,'bacterium enrichment culture clone B-MY34','species'),(1085012,48479,'bacterium enrichment culture clone B-MY35','species'),(1085013,48479,'bacterium enrichment culture clone B-MY36','species'),(1085014,48479,'bacterium enrichment culture clone B-MY37','species'),(1085015,48479,'bacterium enrichment culture clone B-MY39','species'),(1085016,48479,'bacterium enrichment culture clone B-MY4','species'),(1085017,48479,'bacterium enrichment culture clone B-MY40','species'),(1085018,48479,'bacterium enrichment culture clone B-MY41','species'),(1085019,48479,'bacterium enrichment culture clone B-MY42','species'),(1085020,48479,'bacterium enrichment culture clone B-MY5','species'),(1085021,48479,'bacterium enrichment culture clone B-MY6','species'),(1085022,48479,'bacterium enrichment culture clone B-MY7','species'),(1085023,48479,'bacterium enrichment culture clone B-MY8','species'),(1085024,48479,'bacterium enrichment culture clone B-MY9','species'),(1085025,48479,'bacterium enrichment culture clone B-MY_norB1','species'),(1085026,48479,'bacterium enrichment culture clone B-MYnirK1','species'),(1085027,28450,'Burkholderia pseudomallei 1026a','no rank'),(1085028,38063,'halophilic archaeon J07HX64','species'),(1085029,38063,'halophilic archaeon J07HB67','species'),(1085031,294,'Pseudomonas fluorescens Wood1R','no rank'),(1085032,1075313,'Violella','genus'),(1085033,72532,'Neostempellina','genus'),(1085049,45426,'Ascomycota sp. E9322e','species'),(1085050,45426,'Ascomycota sp. SB9356c','species'),(1085051,59585,'Corynespora sp. E9303h','species'),(1085052,59585,'Corynespora sp. E9322b','species'),(1085053,67608,'Microdochium sp. E9329c','species'),(1085054,359652,'Nectriaceae sp. E9321a','species'),(1085055,359652,'Nectriaceae sp. E9321c','species'),(1085056,359652,'Nectriaceae sp. E9322a','species'),(1085057,40463,'Peniophora sp. SB9350a','species'),(1085058,92862,'Pleosporales sp. E9303e','species'),(1085059,92862,'Pleosporales sp. E9321b','species'),(1085060,66822,'Rhizopycnis sp. E9303f','species'),(1085061,37940,'Scolecobasidium sp. E9322c','species'),(1085062,414583,'Sordariomycetidae sp. E9321d','species'),(1085063,150498,'Sordariomycetes sp. E9300a','species'),(1085071,89443,'fungal sp. K11 KJO-2011','species'),(1085072,89443,'fungal sp. K17 KJO-2011','species'),(1085073,89443,'fungal sp. K21 KJO-2011','species'),(1085074,89443,'fungal sp. K43 KJO-2011','species'),(1085075,89443,'fungal sp. K44 KJO-2011','species'),(1085076,89443,'fungal sp. K5 KJO-2011','species'),(1085077,89443,'fungal sp. K52 KJO-2011','species'),(1085078,89443,'fungal sp. K6 KJO-2011','species'),(1085079,89443,'fungal sp. L18 KJO-2011','species'),(1085080,89443,'fungal sp. L27 KJO-2011','species'),(1085081,89443,'fungal sp. M36 KJO-2011','species'),(1085083,374,'Bradyrhizobium sp. GZL13-3','species'),(1085084,43808,'Anzacladius','genus'),(1085085,41814,'Austrothaumalea','genus'),(1085088,3689,'Populus koreana','species'),(1085089,4011,'Euroschinus','genus'),(1085090,1085089,'Euroschinus papuanus','species'),(1085091,23513,'Evodiella','genus'),(1085092,1085091,'Evodiella muelleri','species'),(1085093,3455,'Macrococculus','genus'),(1085094,1085093,'Macrococculus pomiferus','species'),(1085095,4321,'Merrilliodendron','genus'),(1085096,1085095,'Merrilliodendron megacarpum','species'),(1085097,4321,'Polyporandra','genus'),(1085098,1085097,'Polyporandra scandens','species'),(1085099,21571,'unclassified Boraginaceae','no rank'),(1085100,1085099,'Boraginaceae sp. TJSW-2011','species'),(1085101,4118,'unclassified Convolvulaceae','no rank'),(1085102,1085101,'Convolvulaceae sp. TJSW-2011','species'),(1085103,211080,'Fabaceae sp. TJSW-2011','species'),(1085104,3928,'unclassified Lythraceae','no rank'),(1085106,1085104,'Lythraceae sp. TJSW-2011','species'),(1085108,3683,'unclassified Passifloraceae','no rank'),(1085109,1085108,'Passifloraceae sp. TJSW-2011','species'),(1085110,980753,'Sapindaceae sp. WP2C0350','species'),(1085111,3815,'Abrus sp. PA4A0222','species'),(1085112,128581,'Actinodaphne nitida','species'),(1085113,201006,'Aglaia brassii','species'),(1085114,201006,'Aglaia goebeliana','species'),(1085115,201006,'Aglaia lepiorrhachis','species'),(1085116,201006,'Aglaia rimosa','species'),(1085117,201006,'Aglaia sp. PA3E0160','species'),(1085118,201006,'Aglaia sp. WP5C1165','species'),(1085119,201009,'Aphanamixis sp. WP4D0905','species'),(1085120,162647,'Archidendron glabrum','species'),(1085121,162647,'Archidendron ptenopum','species'),(1085122,13344,'Ardisia imperialis','species'),(1085123,13344,'Ardisia lanceolata','species'),(1085124,225832,'Artabotrys sp. TJSW-2011','species'),(1085126,3488,'Artocarpus sp. TJSW-2011','species'),(1085128,79556,'Barringtonia calyptrocalyx','species'),(1085129,79556,'Barringtonia novaehiberniae','species'),(1085130,283086,'Bridelia macrocarpa','species'),(1085131,43690,'Canarium schlechteri','species'),(1085132,43690,'Canarium sp. PC4B0214','species'),(1085133,43690,'Canarium vitiense','species'),(1085339,119083,'Psydrax cymigera','species'),(1085340,258743,'Cyclophyllum longiflorum','species'),(1085341,141544,'Cerbera floribunda','species'),(1085342,126359,'Chionanthus brassii','species'),(1085343,126359,'Chionanthus sessiliflorus','species'),(1085344,155620,'Chisocheton formicarum','species'),(1085345,155620,'Chisocheton schumannii','species'),(1085346,155620,'Chisocheton trichocladus','species'),(1085347,13428,'Cinnamomum grandiflorum','species'),(1085348,59631,'Coelospermum salomoniense','species'),(1085349,100370,'Croton womersleyi','species'),(1085350,22027,'Cryptocarya depressa','species'),(1085351,22027,'Cryptocarya sp. TJSW-2011','species'),(1085354,13466,'Cupaniopsis macropetala','species'),(1085355,13466,'Cupaniopsis sp. TJSW-2011','species'),(1085357,260127,'Decaspermum sp. WP2C0391','species'),(1085358,647262,'Dendrocnide cordata','species'),(1085359,647262,'Dendrocnide longifolia','species'),(1085379,1396,'Bacillus cereus VDM006','no rank'),(1085386,1396,'Bacillus cereus VDM021','no rank'),(1085387,85620,'larch phytoplasma','species'),(1085388,1396,'Bacillus cereus BAG3O-1','no rank'),(1085389,1396,'Bacillus cereus B5-2','no rank'),(1085390,135575,'Idiomarina sp. SA003','species'),(1085391,135575,'Idiomarina sp. SA006','species'),(1085392,135575,'Idiomarina sp. SA011','species'),(1085393,37463,'Phoma sp. FCUL 070108CP4','species'),(1085394,1386,'Bacillus sp. F6(2011)','species'),(1085395,547,'Enterobacter sp. F7(2011)','species'),(1085396,469,'Acinetobacter sp. F8(2011)','species'),(1085397,400634,'Lysinibacillus sp. F1(2011)','species'),(1085398,1386,'Bacillus sp. CE3(2011)','species'),(1085399,1386,'Bacillus sp. E2B(2011)','species'),(1085400,2034,'Curtobacterium sp. E4(2011)','species'),(1085401,1386,'Bacillus sp. E52(2011)','species'),(1085402,1386,'Bacillus sp. MEA7(2011)','species'),(1085403,114277,'Candidatus Rickettsia vini','species'),(1085405,1177,'Nostoc sp. KNUA003','species'),(1085406,109266,'Anabaenopsis circularis NIES-21','no rank'),(1085407,22274,'Endocomia','genus'),(1085408,1085407,'Endocomia macrocoma','species'),(1085409,4377,'Dillenia papuana','species'),(1085410,13492,'Diospyros ellipticifolia','species'),(1085411,13492,'Diospyros hebecarpa','species'),(1085412,13492,'Diospyros lolin','species'),(1085413,13492,'Diospyros peekelii','species'),(1085414,20145,'Drypetes lasiogynoides','species'),(1085415,20145,'Drypetes sp. WP4B1005','species'),(1085416,155633,'Dysoxylum alliaceum','species'),(1085417,155633,'Dysoxylum annae','species'),(1085418,155633,'Dysoxylum brassii','species'),(1085419,155633,'Dysoxylum kaniense','species'),(1085420,155633,'Dysoxylum macrostachyum','species'),(1085421,155633,'Dysoxylum papuanum','species'),(1085422,155633,'Dysoxylum richardianum','species'),(1085423,155633,'Dysoxylum sp. TJSW-2011','species'),(1085426,26005,'Elaeocarpus amplifolius','species'),(1085427,26005,'Elaeocarpus miegei','species'),(1085428,459628,'Embelia cotinoides','species'),(1085429,124826,'Endospermum medullosum','species'),(1085430,124843,'Erythrospermum candidum','species'),(1085432,4014,'Haplolobus','genus'),(1085433,1085432,'Haplolobus floribundus','species'),(1085434,112818,'Flacourtia rukam','species'),(1085435,112834,'Freycinetia kanehirae','species'),(1085436,58227,'Garcinia assugu','species'),(1085437,58227,'Garcinia maluensis','species'),(1085438,508971,'Gigasiphon schlechteri','species'),(1085439,271517,'Glochidion angulatum','species'),(1085440,271517,'Glochidion novoguineense','species'),(1085441,41387,'Gmelina palawensis','species'),(1085442,261082,'Goniothalamus aruensis','species'),(1085443,82407,'Grewia glabra','species'),(1085444,289808,'Guioa comesperma','species'),(1085445,224856,'Gymnacranthera paniculata','species'),(1085446,1085432,'Haplolobus floribunda','species'),(1085447,151066,'Harpullia aeruginosa','species'),(1085448,151066,'Harpullia angustifolia','species'),(1085449,47605,'Hibiscus papuodendron','species'),(1085450,224858,'Horsfieldia irya','species'),(1085451,224858,'Horsfieldia spicata','species'),(1085452,224858,'Horsfieldia sylvestris','species'),(1085453,162822,'Kingiodendron novoguineense','species'),(1085454,122809,'Lagerstroemia archeriana','species'),(1085455,122809,'Lagerstroemia piriformis','species'),(1085456,241849,'Leucosyke australis','species'),(1085457,115488,'Licuala beccariana','species'),(1085458,109810,'Macaranga neobritannica','species'),(1085459,109810,'Macaranga punctata','species'),(1085460,109810,'Macaranga schleinitziana','species'),(1085461,20202,'Mallotus oblongifolius','species'),(1085462,162842,'Maniltoa megalocephala','species'),(1085463,162842,'Maniltoa psilogyne','species'),(1085464,692127,'Maranthes corymbosa','species'),(1085465,153758,'Mastixiodendron pachyclados','species'),(1085466,108420,'Meliosma pinnata','species'),(1085467,133572,'Melochia umbellata','species'),(1085468,290976,'Mischocarpus largifolius','species'),(1085469,51088,'Myristica hollrungii','species'),(1085470,51088,'Myristica markgraviana','species'),(1085471,165066,'Neonauclea obversifolia','species'),(1085472,289648,'Omphalea papuana','species'),(1085473,647279,'Oreocnide rufescens','species'),(1085474,191073,'Palaquium morobense','species'),(1085475,191073,'Palaquium warburgianum','species'),(1085476,4725,'Pandanus danckelmannianus','species'),(1085477,4725,'Pandanus kaernbachii','species'),(1085478,53911,'Parkia versteeghii','species'),(1085480,58880,'Phyllanthus clamboides','species'),(1085481,66230,'Pisonia longirostris','species'),(1085482,85165,'Planchonella myrsinodendron','species'),(1085483,85165,'Planchonella sp. TJSW-2011','species'),(1085487,105756,'Polyalthia sp. TJSW-2011','species'),(1085490,85249,'Pouteria sp. OE3C0141','species'),(1085491,85165,'Planchonella thyrsoidea','species'),(1085492,173697,'Protium macgregorii','species'),(1085493,3754,'Prunus schlechteri','species'),(1085494,25443,'Psychotria sp. TJSW-2011','species'),(1085496,43572,'Sarcocephalus coadunatus','species'),(1085497,55386,'Saurauia purgans','species'),(1085498,173682,'Semecarpus magnifica','species'),(1085499,173682,'Semecarpus schlechteri','species'),(1085500,66667,'Sterculia ampla','species'),(1085501,194260,'Streblus ascendens','species'),(1085502,178174,'Syzygium amplum','species'),(1085503,178174,'Syzygium fastigiatum','species'),(1085504,178174,'Syzygium gonatanthum','species'),(1085505,178174,'Syzygium goniopterum','species'),(1085506,178174,'Syzygium sp. PB2C0105','species'),(1085507,178174,'Syzygium thornei','species'),(1085508,291329,'Tecomanthe dendrophila','species'),(1085509,39992,'Terminalia archipelagi','species'),(1085510,39992,'Terminalia microcarpa','species'),(1085511,39992,'Terminalia sepicana','species'),(1085512,59683,'Ternstroemia cherryi','species'),(1085513,149371,'Tetrastigma lauterbachianum','species'),(1085514,88289,'Timonius pulposus','species'),(1085515,43574,'Uncaria lanosa','species'),(1085516,43574,'Uncaria appendiculata','species'),(1085517,43574,'Uncaria sp. SA5E0399','species'),(1085518,64579,'Vatica papuana','species'),(1085519,69390,'Wrightia laevis','species'),(1085520,85295,'Xanthophyllum papuanum','species'),(1085521,72171,'Ziziphus angustifolia','species'),(1085522,72171,'Ziziphus djamuensis','species'),(1085523,490043,'Norovirus Hu/GII/ZO1/KOR/2007','no rank'),(1085524,46786,'Polygonum basiramium','species'),(1085525,46786,'Polygonum delopyrum','species'),(1085527,46786,'Polygonum dentoceras','species'),(1085530,46786,'Polygonum smallianum','species'),(1085531,43486,'Gardenia papuana','species'),(1085532,3132,'Codium sp. CRKR-2011','species'),(1085533,3071,'Chlorella sp. NMX37N','species'),(1085534,336959,'Pigeon avian nephritis virus','no rank'),(1085535,96783,'Phacus gigas','species'),(1085536,66846,'Lepocinclis horridus','species'),(1085537,6937,'Ornithodoros sp. AJM-2011b','species'),(1085538,312175,'Leptospira interrogans serovar Bataviae str. HAI135','no rank'),(1085539,28182,'Leptospira noguchii serovar Autumnalis','no rank'),(1085540,1085539,'Leptospira noguchii serovar Autumnalis str. ZUN142','no rank'),(1085541,211882,'Leptospira interrogans serovar Australis str. 200703203','no rank'),(1085542,280500,'Leptospira interrogans serovar Pyrogenes str. SriLanka1','no rank'),(1085543,280500,'Leptospira interrogans serovar Pyrogenes str. SriLanka2','no rank'),(1085544,214675,'Leptospira interrogans serovar Manilae str. M1352_LPS_mutant','no rank'),(1085545,214675,'Leptospira interrogans serovar Manilae str. M776_fur_mutant','no rank'),(1085546,214675,'Leptospira interrogans serovar Manilae str. M874_LA0615_mutant','no rank'),(1085547,214675,'Leptospira interrogans serovar Manilae str. M933_lip32_mutant','no rank'),(1085548,214675,'Leptospira interrogans serovar Manilae str. M001_Tn_Mutant_Parent','no rank'),(1085549,1049975,'Leptospira santarosai serovar Arenal str. 11','no rank'),(1085550,1049975,'Leptospira santarosai serovar Arenal str. 7','no rank'),(1085551,4107,'Solanum armentalis','species'),(1085552,4107,'Solanum conglobatum','species'),(1085553,4107,'Solanum sp. StS-2011','species'),(1085554,4107,'Solanum hazenii','species'),(1085555,4107,'Solanum hirtellum','species'),(1085556,4107,'Solanum lignescens','species'),(1085557,4107,'Solanum manabiense','species'),(1085558,4107,'Solanum parcistrigosum','species'),(1085559,4107,'Solanum umbellatum','species'),(1085560,4107,'Solanum velutissimum','species'),(1085561,108599,'Virgaria','genus'),(1085564,1085561,'Virgaria nigra','species'),(1085566,119218,'Influenza A virus (A/mallard/Sweden/7206/2004(H7N7))','no rank'),(1085567,574545,'Opisthopatus roseus','species'),(1085568,60568,'Cryptotermes declivis','species'),(1085569,46607,'Tunari virus','no rank'),(1085570,48479,'bacterium enrichment culture clone GS01','species'),(1085571,48479,'bacterium enrichment culture clone GS02','species'),(1085572,48479,'bacterium enrichment culture clone GS03','species'),(1085573,48479,'bacterium enrichment culture clone GS04','species'),(1085574,48479,'bacterium enrichment culture clone GS05','species'),(1085575,48479,'bacterium enrichment culture clone GS06','species'),(1085576,48479,'bacterium enrichment culture clone GS07','species'),(1085577,48479,'bacterium enrichment culture clone GS08','species'),(1085578,48479,'bacterium enrichment culture clone GS09','species'),(1085579,48479,'bacterium enrichment culture clone GS10','species'),(1085580,48479,'bacterium enrichment culture clone GS11','species'),(1085582,45667,'Halobacillus sp. LYG1-4','species'),(1085583,45667,'Halobacillus sp. LYG4-4','species'),(1085584,45667,'Halobacillus sp. TJ11-3','species'),(1085585,45667,'Halobacillus sp. TJ5-2','species'),(1085586,45667,'Halobacillus sp. TJ5-9','species'),(1085587,45667,'Halobacillus sp. WJ4-2','species'),(1085588,45667,'Halobacillus sp. WJ4-4','species'),(1085589,45667,'Halobacillus sp. WJ5-1','species'),(1085590,2745,'Halomonas sp. LYG1-1','species'),(1085591,2745,'Halomonas sp. LYG3-5','species'),(1085592,2745,'Halomonas sp. TJ8-1','species'),(1085593,135575,'Idiomarina sp. TJ12-3','species'),(1085594,135575,'Idiomarina sp. TJ6-1','species'),(1085595,135575,'Idiomarina sp. TJ7-4','species'),(1085596,135575,'Idiomarina sp. WJ5-3','species'),(1085597,135575,'Idiomarina sp. WJ6-1','species'),(1085598,135575,'Idiomarina sp.TJ3-2','species'),(1085599,191769,'Marinilactibacillus sp. WJ6-3','species'),(1085600,182709,'Oceanobacillus sp. WJ2-1','species'),(1085601,289201,'Pontibacillus sp. TJ1-5','species'),(1085602,84406,'Virgibacillus sp. LYG2-5','species'),(1085603,84406,'Virgibacillus sp. WJ1-2','species'),(1085604,84406,'Virgibacillus sp. WJ3-1','species'),(1085605,84406,'Virgibacillus sp. WJ3-2','species'),(1085606,37163,'Orpinomyces sp. LT-3','species'),(1085607,37163,'Orpinomyces sp. LT-7','species'),(1085608,286,'Pseudomonas sp. AAB1','species'),(1085609,1386,'Bacillus sp. BPED101','species'),(1085610,219829,'Plasmodium sp. LIN1','species'),(1085611,219829,'Plasmodium sp. LIN2','species'),(1085612,219829,'Plasmodium sp. LIN3','species'),(1085613,226,'Alteromonas sp. YSN412','species'),(1085616,8565,'Gekko grossmanni','species'),(1085617,8565,'Gekko badenii','species'),(1085618,8565,'Gekko petricolus','species'),(1085619,8565,'Gekko athymus','species'),(1085620,47722,'Lepidodactylus orientalis','species'),(1085621,39686,'Flavivirus duck/SD/CHN/2010','species'),(1085622,31957,'Propioniciclava','no rank'),(1085623,300231,'Glaciecola nitratireducens FR1064','no rank'),(1085624,59740,'Persicobacter sp. JZB09','species'),(1085625,13687,'Sphingomonas sp. ZQ-1','species'),(1085626,53246,'Pseudoalteromonas sp. DXK012-1','species'),(1085627,411045,'Stenopirates sp. HL-2011','species'),(1085628,1883,'Streptomyces sp. Wigar10','species'),(1085629,875170,'Celeribacter sp. MAT1','species'),(1085630,487838,'Xanthomonas axonopodis pv. punicae str. LMG 859','no rank'),(1085631,114727,'Influenza A virus (A/Thailand/Siriraj-3043/2009(H1N1))','no rank'),(1085632,114727,'Influenza A virus (A/Thailand/Siriraj-Rama-TT/2004(H1N1))','no rank'),(1085633,40129,'Donax deltoides','species'),(1085635,103599,'Sousa sp. CHF-2011','species'),(1085636,9738,'Tursiops sp. CHF-2011','species'),(1085637,1386,'Bacillus sp. cenB','species'),(1085638,613,'Serratia sp. cenA','species'),(1085639,613,'Serratia sp. cenC','species'),(1085640,262,'Francisella sp. 09HG997','species'),(1085641,262,'Francisella sp. 10HL1938','species'),(1085642,262,'Francisella sp. 10HL1958','species'),(1085643,262,'Francisella sp. 10HL1960','species'),(1085644,262,'Francisella sp. 10HL1970','species'),(1085645,262,'Francisella sp. 10HP457','species'),(1085646,262,'Francisella sp. 10HP82-10','species'),(1085647,262,'Francisella sp. YG23','species'),(1085648,1386,'Bacillus sp. NBSL1','species'),(1085649,1386,'Bacillus sp. NBSL38','species'),(1085650,1386,'Bacillus sp. NBSL52','species'),(1085651,2745,'Halomonas sp. NBSL19','species'),(1085652,528,'Ochrobactrum sp. NBSL17','species'),(1085653,84406,'Virgibacillus sp. NBSL35','species'),(1085654,60524,'Tenuiproboscis','genus'),(1085659,112177,'Arthrinium sp. AMAAS15','species'),(1085660,5021,'Leptosphaeria sp. AMAAS20','species'),(1085661,292631,'Simplicillium sp. AMAAS13','species'),(1085662,292631,'Simplicillium sp. AMAAS7','species'),(1085666,89443,'fungal sp. PR10','species'),(1085667,4988,'Bensingtonia sp. XZ14B3-2','species'),(1085668,4988,'Bensingtonia sp. XZ33D1','species'),(1085669,4988,'Bensingtonia sp. XZ4C5','species'),(1085670,4988,'Bensingtonia sp. XZ5C1-D','species'),(1085671,4988,'Bensingtonia sp. XZ9C3-D','species'),(1085672,566278,'Crocanthemum canadense','species'),(1085673,69453,'Helianthemum songaricum','species'),(1085674,953,'Wolbachia endosymbiont of epipaBioLep01 BioLep01','species'),(1085676,1070966,'Chrysauginae gen. chryBioLep01','genus'),(1085677,1085676,'Chrysauginae gen. chryBioLep01 sp. BioLep01','species'),(1085678,268499,'unclassified Crambidae','no rank'),(1085679,1085678,'Crambidae gen. crambidJanzen01','genus'),(1085680,1085679,'Crambidae gen. crambidJanzen01 sp. Janzen01','species'),(1085682,500585,'Lepidoptera gen. microBioLep01','genus'),(1085683,1085682,'Lepidoptera gen. microBioLep01 sp. BioLep01','species'),(1085684,443787,'Hephaestus fuliginosus','species'),(1085685,53535,'Culex atratus','species'),(1085686,53535,'Culex atratus B Williams & Savage (2009)','species'),(1085687,53535,'Culex abominator','species'),(1085688,53535,'Culex cedecei','species'),(1085689,53535,'Culex iolambdis','species'),(1085690,53535,'Culex mulrennani','species'),(1085691,53535,'Culex peccator','species'),(1085693,79554,'Allantoma integrifolia','species'),(1085694,79554,'Allantoma pluriflora','species'),(1085695,79565,'Corythophora rimosa subsp. rimosa','subspecies'),(1085696,79566,'Couratari scottmorii','species'),(1085697,66683,'Couroupita subsessilis','species'),(1085698,42627,'Eschweilera aguilarii','species'),(1085699,42627,'Eschweilera alvimii','species'),(1085700,42627,'Eschweilera amazonica','species'),(1085701,42627,'Eschweilera amplexifolia','species'),(1085702,42627,'Eschweilera antioquensis','species'),(1085703,42627,'Eschweilera apiculata','species'),(1085704,42627,'Eschweilera biflava','species'),(1085705,42627,'Eschweilera calyculata','species'),(1085706,42627,'Eschweilera caudiculata','species'),(1085707,42627,'Eschweilera cyathiformis','species'),(1085708,42627,'Eschweilera hondurensis','species'),(1085709,42627,'Eschweilera jacquelyniae','species'),(1085710,42627,'Eschweilera pachyderma','species'),(1085711,42627,'Eschweilera panamensis','species'),(1085712,42627,'Eschweilera pseudodecolorans','species'),(1085713,42627,'Eschweilera rankiniae','species'),(1085714,42627,'Eschweilera roraimensis','species'),(1085715,42627,'Eschweilera sclerophylla','species'),(1085716,42627,'Eschweilera sessilis','species'),(1085717,42627,'Eschweilera sp. YYH-2011','species'),(1085718,42627,'Eschweilera subglandulosa','species'),(1085720,42627,'Eschweilera tetrapetala','species'),(1085721,42627,'Eschweilera truncata','species'),(1085722,79572,'Gustavia grandibracteata','species'),(1085723,79574,'Lecythis barnebyi','species'),(1085724,79574,'Lecythis brancoensis','species'),(1085725,79574,'Lecythis lurida','species'),(1085726,79574,'Lecythis ollaria','species'),(1085727,79574,'Lecythis parvifructa','species'),(1085729,79574,'Lecythis retusa','species'),(1085730,79574,'Lecythis rorida','species'),(1085731,79574,'Lecythis schwackei','species'),(1085732,79574,'Lecythis sp. YYH-2011','species'),(1085733,21496,'Gentiana angulosa','species'),(1085734,49937,'Gentiana bavarica subsp. bavarica','subspecies'),(1085735,21496,'Gentiana brentae','species'),(1085736,21496,'Gentiana orbicularis','species'),(1085737,21496,'Gentiana penetii','species'),(1085739,21496,'Gentiana sierrae','species'),(1085741,442724,'Gentiana tergestina subsp. tergestina','subspecies'),(1085742,21496,'Gentiana uniflora','species'),(1085743,38855,'Gentiana verna subsp. delphinensis','subspecies'),(1085744,219829,'Plasmodium sp. E MAP-2011','species'),(1085745,144537,'Paraglomus majewskii','species'),(1085746,34399,'Phomopsis sp. ER 1644','species'),(1085747,34399,'Phomopsis sp. ER 1666','species'),(1085748,165791,'Rhodotorula sp. 3 AL-2011','species'),(1085749,469,'Acinetobacter sp. HM_AF13','species'),(1085750,469,'Acinetobacter sp. HM_AF14','species'),(1085751,469,'Acinetobacter sp. HM_AF8','species'),(1085752,469,'Acinetobacter sp. HM_AF9','species'),(1085753,469,'Acinetobacter sp. HM_AR1','species'),(1085754,1386,'Bacillus sp. HM_Ar6','species'),(1085755,283,'Comamonas sp. HM_AF10','species'),(1085756,283,'Comamonas sp. HM_AF12','species'),(1085757,283,'Comamonas sp. HM_AF7','species'),(1085758,547,'Enterobacter sp. HM_AR5','species'),(1085759,374,'Bradyrhizobium sp. 18.2.1','species'),(1085760,374,'Bradyrhizobium sp. 19.1.1','species'),(1085761,374,'Bradyrhizobium sp. 19.3.1','species'),(1085762,374,'Bradyrhizobium sp. 19.4B.1','species'),(1085763,374,'Bradyrhizobium sp. 20.1A.2','species'),(1085764,374,'Bradyrhizobium sp. 20.2.1','species'),(1085765,374,'Bradyrhizobium sp. 20.5.1','species'),(1085766,374,'Bradyrhizobium sp. 21.1B.2','species'),(1085767,374,'Bradyrhizobium sp. 21.2A.1','species'),(1085768,374,'Bradyrhizobium sp. 21.2A.2','species'),(1085769,374,'Bradyrhizobium sp. 21.4C.1','species'),(1085770,32008,'Burkholderia sp. 7.1.1','species'),(1085771,32008,'Burkholderia sp. 7.1.2','species'),(1085772,2034,'Curtobacterium sp. 18.1.1','species'),(1085773,68287,'Mesorhizobium sp. 10.1.2','species'),(1085774,68287,'Mesorhizobium sp. 10.2.2','species'),(1085775,68287,'Mesorhizobium sp. 10.2.3','species'),(1085776,68287,'Mesorhizobium sp. 12.4.1','species'),(1085777,68287,'Mesorhizobium sp. 12.4.2','species'),(1085778,68287,'Mesorhizobium sp. 13.1.1','species'),(1085779,68287,'Mesorhizobium sp. 13.1.2','species'),(1085780,68287,'Mesorhizobium sp. 13.1.3','species'),(1085781,68287,'Mesorhizobium sp. 13.2.1','species'),(1085782,68287,'Mesorhizobium sp. 13.2.2','species'),(1085783,68287,'Mesorhizobium sp. 13.2.3','species'),(1085784,68287,'Mesorhizobium sp. 13.3.1','species'),(1085785,68287,'Mesorhizobium sp. 13.3.2','species'),(1085786,68287,'Mesorhizobium sp. 4.1.3','species'),(1085787,68287,'Mesorhizobium sp. 7.1.4','species'),(1085788,68287,'Mesorhizobium sp. 7.2.1','species'),(1085789,68287,'Mesorhizobium sp. 9.4.3','species'),(1085790,68287,'Mesorhizobium sp. 9.4.4','species'),(1085791,379,'Rhizobium cf. leguminosarum','species'),(1085792,379,'Rhizobium sp. 9.4.1','species'),(1085793,379,'Rhizobium sp. 9.4.2','species'),(1085794,1073,'Rhodopseudomonas sp. 21.3B.1','species'),(1085795,1073,'Rhodopseudomonas sp. 21.3B.2','species'),(1085796,1073,'Rhodopseudomonas sp. 21.4C.2','species'),(1085797,469,'Acinetobacter sp. juv985','species'),(1085798,469,'Acinetobacter sp. mat857','species'),(1085799,1386,'Bacillus sp. mat883','species'),(1085800,517,'Bordetella sp. juv992','species'),(1085801,32008,'Burkholderia sp. juv927','species'),(1085802,32008,'Burkholderia sp. juv935','species'),(1085803,32008,'Burkholderia sp. juv938','species'),(1085804,32008,'Burkholderia sp. juv947','species'),(1085805,32008,'Burkholderia sp. juv957','species'),(1085806,32008,'Burkholderia sp. juv966','species'),(1085807,32008,'Burkholderia sp. juv974','species'),(1085808,32008,'Burkholderia sp. juv976','species'),(1085809,32008,'Burkholderia sp. juv977','species'),(1085810,32008,'Burkholderia sp. juv988','species'),(1085811,32008,'Burkholderia sp. juv999','species'),(1085812,32008,'Burkholderia sp. mat838','species'),(1085813,32008,'Burkholderia sp. mat840','species'),(1085814,32008,'Burkholderia sp. mat843','species'),(1085815,32008,'Burkholderia sp. mat859','species'),(1085816,32008,'Burkholderia sp. mat873','species'),(1085817,32008,'Burkholderia sp. mat876','species'),(1085818,32008,'Burkholderia sp. mat878','species'),(1085819,32008,'Burkholderia sp. mat879','species'),(1085820,32008,'Burkholderia sp. mat880','species'),(1085821,32008,'Burkholderia sp. mat881','species'),(1085822,32008,'Burkholderia sp. mat885','species'),(1085823,32008,'Burkholderia sp. mat888','species'),(1085824,32008,'Burkholderia sp. mat889','species'),(1085825,32008,'Burkholderia sp. mat890','species'),(1085826,32008,'Burkholderia sp. mat899','species'),(1085827,32008,'Burkholderia sp. mat906','species'),(1085828,32008,'Burkholderia sp. sen1008','species'),(1085829,32008,'Burkholderia sp. sen1010','species'),(1085830,32008,'Burkholderia sp. sen1015','species'),(1085831,32008,'Burkholderia sp. sen1016','species'),(1085832,32008,'Burkholderia sp. sen1017','species'),(1085833,32008,'Burkholderia sp. sen1019','species'),(1085834,32008,'Burkholderia sp. sen1020','species'),(1085835,32008,'Burkholderia sp. sen1021','species'),(1085836,32008,'Burkholderia sp. sen1024','species'),(1085837,32008,'Burkholderia sp. sen1036','species'),(1085838,32008,'Burkholderia sp. sen1038','species'),(1085839,32008,'Burkholderia sp. sen1041','species'),(1085840,32008,'Burkholderia sp. sen1042','species'),(1085841,32008,'Burkholderia sp. sen1043','species'),(1085842,32008,'Burkholderia sp. sen1044','species'),(1085843,32008,'Burkholderia sp. sen1045','species'),(1085844,32008,'Burkholderia sp. sen1047','species'),(1085845,32008,'Burkholderia sp. sen1049','species'),(1085846,32008,'Burkholderia sp. sen1055','species'),(1085847,32008,'Burkholderia sp. sen1057','species'),(1085848,32008,'Burkholderia sp. sen1060','species'),(1085849,32008,'Burkholderia sp. sen1061','species'),(1085850,32008,'Burkholderia sp. sen1062','species'),(1085851,32008,'Burkholderia sp. sen1065','species'),(1085852,32008,'Burkholderia sp. sen1066','species'),(1085853,32008,'Burkholderia sp. sen1069','species'),(1085854,32008,'Burkholderia sp. sen1071','species'),(1085855,32008,'Burkholderia sp. sen1073','species'),(1085856,32008,'Burkholderia sp. sen1075','species'),(1085857,32008,'Burkholderia sp. sen1077','species'),(1085858,79328,'Chitinophaga sp. sen1040','species'),(1085859,79328,'Chitinophaga sp. sen1074','species'),(1085860,106589,'Cupriavidus sp. juv990','species'),(1085861,231454,'Dyella sp. sen1026','species'),(1085862,231454,'Dyella sp. sen1072','species'),(1085863,547,'Enterobacter sp. juv978','species'),(1085864,237,'Flavobacterium sp. juv930','species'),(1085865,237,'Flavobacterium sp. juv964','species'),(1085866,963,'Herbaspirillum sp. juv924','species'),(1085867,963,'Herbaspirillum sp. juv973','species'),(1085868,110932,'Leifsonia sp. mat852','species'),(1085869,110932,'Leifsonia sp. mat858','species'),(1085870,68287,'Mesorhizobium sp. mat904','species'),(1085871,68287,'Mesorhizobium sp. mat916','species'),(1085872,33882,'Microbacterium sp. juv926','species'),(1085873,33882,'Microbacterium sp. juv940','species'),(1085874,33882,'Microbacterium sp. juv941','species'),(1085875,33882,'Microbacterium sp. juv982','species'),(1085876,33882,'Microbacterium sp. mat847','species'),(1085877,33882,'Microbacterium sp. mat850','species'),(1085878,33882,'Microbacterium sp. mat860','species'),(1085879,33882,'Microbacterium sp. mat863','species'),(1085880,33882,'Microbacterium sp. mat869','species'),(1085881,33882,'Microbacterium sp. mat870','species'),(1085882,33882,'Microbacterium sp. mat871','species'),(1085883,33882,'Microbacterium sp. mat895','species'),(1085884,33882,'Microbacterium sp. mat918','species'),(1085885,33882,'Microbacterium sp. sen1023','species'),(1085886,33882,'Microbacterium sp. sen1027','species'),(1085887,423349,'Mucilaginibacter sp. juv998','species'),(1085888,53335,'Pantoea sp. juv991','species'),(1085889,53335,'Pantoea sp. sen1001','species'),(1085890,53335,'Pantoea sp. sen1006','species'),(1085891,48736,'Ralstonia sp. juv925','species'),(1085892,48736,'Ralstonia sp. juv949','species'),(1085893,48736,'Ralstonia sp. juv952','species'),(1085894,48736,'Ralstonia sp. juv954','species'),(1085895,48736,'Ralstonia sp. juv958','species'),(1085896,48736,'Ralstonia sp. juv968','species'),(1085897,48736,'Ralstonia sp. juv993','species'),(1085898,48736,'Ralstonia sp. juv994','species'),(1085899,48736,'Ralstonia sp. mat856','species'),(1085900,48736,'Ralstonia sp. sen1052','species'),(1085901,379,'Rhizobium sp. juv929','species'),(1085902,379,'Rhizobium sp. juv965','species'),(1085903,379,'Rhizobium sp. mat874','species'),(1085904,84568,'Sphingobacteriaceae bacterium juv971','species'),(1085905,13687,'Sphingomonas sp. juv963','species'),(1085906,13687,'Sphingomonas sp. mat896','species'),(1085907,13687,'Sphingomonas sp. sen1025','species'),(1085908,13687,'Sphingomonas sp. sen1030','species'),(1085909,1279,'Staphylococcus sp. sen1000','species'),(1085910,1279,'Staphylococcus sp. sen1005','species'),(1085911,1279,'Staphylococcus sp. sen1007','species'),(1085912,1279,'Staphylococcus sp. sen1018','species'),(1085913,1279,'Staphylococcus sp. sen1033','species'),(1085914,1279,'Staphylococcus sp. sen1039','species'),(1085915,1279,'Staphylococcus sp. sen1046','species'),(1085916,1279,'Staphylococcus sp. sen1050','species'),(1085917,1279,'Staphylococcus sp. sen1068','species'),(1085918,40323,'Stenotrophomonas sp. juv981','species'),(1085919,80865,'Delftia sp. MPP_1','species'),(1085920,34072,'Variovorax sp. MPP_2','species'),(1085921,75309,'Rhodanobacter sp. MPP_3','species'),(1085922,75309,'Rhodanobacter sp. MPP_4','species'),(1085923,28453,'Sphingobacterium sp. MPP_5','species'),(1085924,34072,'Variovorax sp. MPP_6','species'),(1085925,102793,'Influenza A virus (A/chicken/Bangladesh/BL-4/2007(H5N1))','no rank'),(1085926,102793,'Influenza A virus (A/chicken/Bangladesh/BL-434/2009(H5N1))','no rank'),(1085927,102793,'Influenza A virus (A/chicken/Bangladesh/BL-440/2009(H5N1))','no rank'),(1085928,102793,'Influenza A virus (A/chicken/Bangladesh/BL-469/2010(H5N1))','no rank'),(1085929,102793,'Influenza A virus (A/chicken/Bangladesh/BL-499/2011(H5N1))','no rank'),(1085930,102793,'Influenza A virus (A/chicken/Bangladesh/BL-543/2011(H5N1))','no rank'),(1085931,102793,'Influenza A virus (A/chicken/Bangladesh/BL-558/2011(H5N1))','no rank'),(1085932,102793,'Influenza A virus (A/chicken/Bangladesh/BL-84T/2008(H5N1))','no rank'),(1085933,102793,'Influenza A virus (A/crow/Bangladesh/BL-485/2011(H5N1))','no rank'),(1085934,102793,'Influenza A virus (A/duck/Bangladesh/BoBL-3/2011(H5N1))','no rank'),(1085935,102793,'Influenza A virus (A/quail/Bangladesh/Q-2/2011(H5N1))','no rank'),(1085936,96431,'Scelotes sp. 1 DGM-2011','species'),(1085937,96431,'Scelotes sp. 2 DGM-2011','species'),(1085938,29278,'Cloning vector pUC-TTrepT','species'),(1085939,29278,'E. coli-T. thermophilus shuttle vector pTRK1T','species'),(1085940,29278,'E. coli-T. thermophilus shuttle vector pTRH1T','species'),(1085941,1185871,'Youwanjela wilsoni','species'),(1085942,356873,'Ancyronyx helgeschneideri','species'),(1085943,356873,'Ancyronyx punkti','species'),(1085944,356873,'Ancyronyx pseudopatrolus','species'),(1085945,356873,'Ancyronyx patrolus','species'),(1085946,356873,'Ancyronyx minerva','species'),(1085947,186992,'Podelmis','genus'),(1085948,1085947,'Podelmis viridiaenea','species'),(1085951,6660,'Artemia sp. DR-2011','species'),(1085952,753652,'Cephimallota','genus'),(1085953,1085952,'Cephimallota angusticostella','species'),(1085954,1085952,'Cephimallota crassiflavella','species'),(1085955,1085952,'Cephimallota tunesiella','species'),(1085956,35588,'Myxobolus honghuensis','species'),(1085957,43800,'Baeopterogyna','genus'),(1085958,1085957,'Baeopterogyna mihalyii','species'),(1085959,43800,'Sciophila','genus'),(1085960,1085959,'Sciophila nigronitida','species'),(1085961,287160,'Heterogynis andalusica','species'),(1085962,287160,'Heterogynis canalensis','species'),(1085963,287160,'Heterogynis jellaba','species'),(1085964,287160,'Heterogynis paradoxa','species'),(1085967,3070,'Hemichloris','genus'),(1085968,1085967,'Hemichloris antarctica','species'),(1085969,115447,'Balaka tahitensis','species'),(1085970,4715,'Drymophloeus hentyi','species'),(1085971,4715,'Drymophloeus oliviformis','species'),(1085972,4715,'Drymophloeus pachycladus','species'),(1085973,292696,'Ponapea hosinoi','species'),(1085974,1386,'Bacillus sp. PTK PROLIP 1','species'),(1085975,286,'Pseudomonas sp. PTK IAA 1','species'),(1085976,145705,'Ptychosperma caryotoides','species'),(1085977,145705,'Ptychosperma cuneatum','species'),(1085978,145705,'Ptychosperma lauterbachii','species'),(1085979,145705,'Ptychosperma lineare','species'),(1085980,145705,'Ptychosperma propinquum','species'),(1085981,145705,'Ptychosperma pullenii','species'),(1085982,47251,'Leptolyngbya sp. KC 45','species'),(1085983,145705,'Ptychosperma sanderianum','species'),(1085984,44990,'Veitchia filifera','species'),(1085985,44990,'Veitchia metiti','species'),(1085986,1154,'Spirulina sp. C22','species'),(1085987,44990,'Veitchia vitiensis','species'),(1085988,44990,'Veitchia winin','species'),(1085989,292692,'Adonidia sp. BJ-2011','species'),(1085990,47251,'Leptolyngbya sp. C1','species'),(1085991,1177,'Nostoc sp. C17','species'),(1085992,1177,'Nostoc sp. C19','species'),(1085993,1177,'Nostoc sp. C21','species'),(1085995,400634,'Lysinibacillus sp. MD001','species'),(1085999,166517,'Potamonautes sp. 1 SRD-2011','species'),(1086000,166517,'Potamonautes mulanjeensis','species'),(1086001,166517,'Potamonautes namuliensis','species'),(1086002,214835,'Dysaphis apiifolia','species'),(1086003,1086002,'Dysaphis apiifolia petroselini','subspecies'),(1086004,99479,'Tetrasphaera sp. CGMCC 1.11145','species'),(1086005,99479,'Tetrasphaera sp. CGMCC 1.11168','species'),(1086006,99479,'Tetrasphaera sp. CGMCC 1.11189','species'),(1086007,99479,'Tetrasphaera sp. CGMCC 1.11197','species'),(1086008,99479,'Tetrasphaera sp. CGMCC 1.11204','species'),(1086009,994495,'Dysaphis newskyi ossiannilssoni','subspecies'),(1086011,229204,'Flavobacterium frigoris PS1','no rank'),(1086012,393005,'Tamlana sp. ZJU HZ22','species'),(1086013,220342,'Catellibacterium sp. CF17','species'),(1086014,48296,'Acinetobacter pittii D499','no rank'),(1086015,469,'Acinetobacter sp. CCBAU 10931','species'),(1086016,1663,'Arthrobacter sp. CCBAU 10866','species'),(1086017,1663,'Arthrobacter sp. CCBAU 10948','species'),(1086018,106591,'Ensifer sp. CCBAU 10865','species'),(1086020,1839,'Nocardioides sp. CCBAU 10876','species'),(1086021,53335,'Pantoea sp. CCBAU 10904','species'),(1086022,265,'Paracoccus sp. CCBAU 10852','species'),(1086023,286,'Pseudomonas sp. CCBAU 101047','species'),(1086024,286,'Pseudomonas sp. CCBAU 10909','species'),(1086025,379,'Rhizobium sp. CCBAU 10881','species'),(1086026,379,'Rhizobium sp. CCBAU 10885','species'),(1086027,1060,'Rhodobacter sp. CCBAU 10882','species'),(1086028,13687,'Sphingomonas sp. CCBAU 10879','species'),(1086029,13687,'Sphingomonas sp. CCBAU 10921','species'),(1086030,424718,'Shigella flexneri 5a str. M90T','no rank'),(1086031,115234,'Cosmospora sp. NRRL 28291','species'),(1086032,28450,'Burkholderia pseudomallei 1258a','no rank'),(1086033,28450,'Burkholderia pseudomallei 1258b','no rank'),(1086034,28450,'Burkholderia pseudomallei 354a','no rank'),(1086035,114727,'Influenza A virus (A/swine/Pinar del Rio/3/2010(H1N1))','no rank'),(1086036,28450,'Burkholderia pseudomallei 354e','no rank'),(1086037,1386,'Bacillus sp. HBCWR-3','species'),(1086038,1386,'Bacillus sp. WR46-2','species'),(1086039,9738,'Tursiops australis','species'),(1086040,1086041,'Alatocladia yessoensis','species'),(1086041,48611,'Alatocladia','genus'),(1086042,1086041,'Alatocladia modesta','species'),(1086043,48614,'Bossiella plumosa','species'),(1086044,48940,'Calliarthron regenerans','species'),(1086045,48940,'Calliarthron setchelliae','species'),(1086046,48612,'Cheilosporum latissimum','species'),(1086047,48611,'Chiharaea','genus'),(1086048,1086047,'Chiharaea bodegensis','species'),(1086049,35169,'Corallina pinnatifolia','species'),(1086050,35169,'Corallina vancouveriensis','species'),(1086051,48954,'Lithophyllum impressum','species'),(1086052,48973,'Mesophyllum vancouveriense','species'),(1086053,456999,'Rhizoctonia solani AG-3','no rank'),(1086054,1086053,'Rhizoctonia solani AG-3 Rhs1AP','no rank'),(1086055,102797,'Influenza A virus (A/Anas carolinensis/Arizona/A00480494/2008(H4))','no rank'),(1086056,4071,'Capsicum friburgense','species'),(1086057,42367,'Hirsutella sp. LR-2011','species'),(1086058,5265,'Gymnosporangium globosum','species'),(1086059,169998,'Phakopsora coca','species'),(1086060,169998,'Phakopsora crotonis','species'),(1086061,5296,'Puccinia crandallii','species'),(1086062,5296,'Puccinia dietelii','species'),(1086063,5263,'Uromyces coloradensis','species'),(1086064,5263,'Uromyces dolicholi','species'),(1086065,5263,'Uromyces eragrostidis','species'),(1086066,5263,'Uromyces hedysari-obscuri','species'),(1086067,5263,'Uromyces holwayi','species'),(1086068,5263,'Uromyces jonesii','species'),(1086069,5263,'Uromyces lupini','species'),(1086070,5263,'Uromyces musae','species'),(1086071,92963,'Tomato severe leaf curl virus - Huasteca','no rank'),(1086072,10832,'Tomato yellow leaf curl virus - Huasteca','no rank'),(1086073,5263,'Uromyces muscari','species'),(1086074,5263,'Uromyces phaseoli','species'),(1086075,5263,'Uromyces plumbarius','species'),(1086076,5263,'Uromyces rumicis','species'),(1086077,5263,'Uromyces sporobolicola','species'),(1086078,5263,'Uromyces zygadeni','species'),(1086079,5300,'Coleosporium sp. DAOM 240972','species'),(1086080,286114,'Synchytrium sp. DAOM 240977','species'),(1086082,33196,'Botrytis sp. CA3','species'),(1086083,33196,'Botrytis sp. CB15','species'),(1086084,33196,'Botrytis sp. WM4','species'),(1086085,3011,'Fucus guiryi','species'),(1086086,3011,'Fucus radicans','species'),(1086088,29002,'Cercospora zinniae','species'),(1086089,368350,'Eremopoa altaica','species'),(1086091,4544,'Poa densa','species'),(1086093,4544,'Poa kamczatensis','species'),(1086094,4544,'Poa lindebergii','species'),(1086095,4544,'Poa longifolia','species'),(1086096,4544,'Poa platyantha','species'),(1086097,4544,'Poa tanfiljewii','species'),(1086098,4544,'Poa tianschanica','species'),(1086099,4544,'Poa urjanchaica','species'),(1086100,4544,'Poa veresczaginii','species'),(1086101,523300,'Acanthosphinx guessfeldti','species'),(1086102,469308,'Acherontia lachesis','species'),(1086103,522777,'Acosmeryx anceus','species'),(1086104,522777,'Acosmeryx castanea','species'),(1086105,522777,'Acosmeryx formosana','species'),(1086106,522777,'Acosmeryx miskini','species'),(1086107,522777,'Acosmeryx omissa','species'),(1086108,522777,'Acosmeryx pseudomissa','species'),(1086109,522777,'Acosmeryx sericeus','species'),(1086110,522777,'Acosmeryx shervillii','species'),(1086111,522777,'Acosmeryx sinjaevi','species'),(1086112,522777,'Acosmeryx socrates','species'),(1086113,325874,'Adhemarius dariensis','species'),(1086114,325874,'Adhemarius dentoni','species'),(1086115,325874,'Adhemarius donysa','species'),(1086116,325874,'Adhemarius eurysthenes','species'),(1086117,325874,'Adhemarius gagarini','species'),(1086118,325874,'Adhemarius globifer','species'),(1086119,325874,'Adhemarius palmeri','species'),(1086120,325874,'Adhemarius sexoculata','species'),(1086121,325874,'Adhemarius tigrina','species'),(1086122,522779,'Afroclanis neavi','species'),(1086123,523291,'Afrosataspes galleyi','species'),(1086124,523257,'Afrosphinx amabilis','species'),(1086125,523289,'Agnosia microta','species'),(1086126,40103,'Agrius luctifera','species'),(1086127,40103,'Agrius rothschildi','species'),(1086128,523191,'Akbesia davidi','species'),(1086129,325875,'Aleuron cymographum','species'),(1086130,522781,'Ambulyx andangi','species'),(1086131,522781,'Ambulyx auripennis','species'),(1086132,522781,'Ambulyx bakeri','species'),(1086133,522781,'Ambulyx belli','species'),(1086134,522781,'Ambulyx bima','species'),(1086135,522781,'Ambulyx canescens','species'),(1086136,522781,'Ambulyx celebensis','species'),(1086137,522781,'Ambulyx ceramensis','species'),(1086138,522781,'Ambulyx charlesi','species'),(1086139,522781,'Ambulyx clavata','species'),(1086140,522781,'Ambulyx cyclasticta','species'),(1086141,522781,'Ambulyx dohertyi','species'),(1086142,522781,'Ambulyx immaculata','species'),(1086143,522781,'Ambulyx inouei','species'),(1086144,522781,'Ambulyx japonica','species'),(1086145,522781,'Ambulyx johnsoni','species'),(1086146,522781,'Ambulyx joiceyi','species'),(1086147,522781,'Ambulyx jordani','species'),(1086148,522781,'Ambulyx kuangtungensis','species'),(1086149,522781,'Ambulyx lestradei','species'),(1086150,522781,'Ambulyx liturata','species'),(1086151,522781,'Ambulyx maculifera','species'),(1086152,522781,'Ambulyx meeki','species'),(1086153,522781,'Ambulyx montana','species'),(1086154,522781,'Ambulyx moorei','species'),(1086155,522781,'Ambulyx obliterata','species'),(1086156,522781,'Ambulyx ochracea','species'),(1086157,522781,'Ambulyx phalaris','species'),(1086158,522781,'Ambulyx pryeri','species'),(1086159,522781,'Ambulyx pseudoclavata','species'),(1086160,522781,'Ambulyx schmickae','species'),(1086161,522781,'Ambulyx semifervens','species'),(1086162,522781,'Ambulyx semiplacida','species'),(1086163,522781,'Ambulyx sericeipennis','species'),(1086165,522781,'Ambulyx sinjaevi','species'),(1086166,522781,'Ambulyx staudingeri','species'),(1086167,522781,'Ambulyx substrigilis','species'),(1086168,522781,'Ambulyx tattina','species'),(1086169,522781,'Ambulyx tenimberi','species'),(1086170,522781,'Ambulyx tondanoi','species'),(1086171,522781,'Ambulyx wildei','species'),(1086172,522781,'Ambulyx wilemani','species'),(1086173,512392,'Ampelophaga khasiana','species'),(1086174,512392,'Ampelophaga thomasi','species'),(1086175,523162,'Amphimoea walkeri','species'),(1086176,523233,'Anambulyx elwesi','species'),(1086177,522788,'Andriasa mitchelli','species'),(1086178,522790,'Angonyx excellens','species'),(1086179,522790,'Angonyx meeki','species'),(1086180,522790,'Angonyx papuana','species'),(1086181,522998,'Antinephele achlora','species'),(1086182,522998,'Antinephele anomala','species'),(1086183,522998,'Antinephele camerunensis','species'),(1086184,522998,'Antinephele efulani','species'),(1086185,522998,'Antinephele lunulata','species'),(1086186,522998,'Antinephele maculifera','species'),(1086187,522998,'Antinephele marcida','species'),(1086188,522998,'Antinephele muscosa','species'),(1086189,523150,'Apocalypsis velox','species'),(1086190,523043,'Atemnora westermannii','species'),(1086191,523303,'Avinoffia hollandi','species'),(1086192,522915,'Baniwa yavitensis','species'),(1086193,523189,'Barbourion lemaii','species'),(1086194,283836,'Basiothia aureata','species'),(1086195,283836,'Basiothia charis','species'),(1086196,283836,'Basiothia laticornis','species'),(1086197,523192,'Batocnema africanus','species'),(1086198,522796,'Callambulyx amanda','species'),(1086199,522796,'Callambulyx junonia','species'),(1086200,522796,'Callambulyx kitchingi','species'),(1086201,522796,'Callambulyx poecilus','species'),(1086203,325876,'Callionima acuta','species'),(1086204,325876,'Callionima calliomenae','species'),(1086205,325876,'Callionima grisescens','species'),(1086206,325876,'Callionima nomius','species'),(1086207,325876,'Callionima pan','species'),(1086208,325876,'Callionima ramsdeni','species'),(1086209,523163,'Callosphingia circe','species'),(1086210,325877,'Cautethia grotei','species'),(1086211,325877,'Cautethia noctuiformis','species'),(1086212,522798,'Cechenena aegrota','species'),(1086213,522798,'Cechenena lineosa','species'),(1086214,522798,'Cechenena minor','species'),(1086215,522798,'Cechenena pollux','species'),(1086216,522798,'Cechenena scotti','species'),(1086217,522798,'Cechenena transpacifica','species'),(1086218,523046,'Centroctena imitans','species'),(1086219,523046,'Centroctena rutherfordi','species'),(1086220,151546,'Cephonodes apus','species'),(1086221,151546,'Cephonodes banksi','species'),(1086222,151546,'Cephonodes janus','species'),(1086223,151546,'Cephonodes kingii','species'),(1086224,151546,'Cephonodes picus','species'),(1086225,151546,'Cephonodes rufescens','species'),(1086226,151546,'Cephonodes xanthus','species'),(1086227,119245,'Ceratomia hageni','species'),(1086228,119245,'Ceratomia hoffmanni','species'),(1086229,119245,'Ceratomia sonorensis','species'),(1086230,523231,'Ceridia heuglini','species'),(1086231,523231,'Ceridia mira','species'),(1086232,523231,'Ceridia nigricans','species'),(1086233,522794,'Chaerocina ellisoni','species'),(1086234,522794,'Chaerocina jordani','species'),(1086235,523022,'Cizara ardeniae','species'),(1086236,523022,'Cizara sculpta','species'),(1086237,523299,'Clanidopsis exusta','species'),(1086238,215160,'Clanis deucalion','species'),(1086239,215160,'Clanis euroa','species'),(1086240,215160,'Clanis hyperion','species'),(1086241,215160,'Clanis phalaris','species'),(1086242,215160,'Clanis pratti','species'),(1086243,215160,'Clanis schwartzi','species'),(1086244,215160,'Clanis stenosema','species'),(1086245,215160,'Clanis surigaoensis','species'),(1086246,215160,'Clanis titan','species'),(1086247,215160,'Clanis undulosa','species'),(1086248,325878,'Cocytius beelzebuth','species'),(1086249,325878,'Cocytius mortuorum','species'),(1086250,522805,'Coelonia brevis','species'),(1086251,523205,'Coenotes eremophilae','species'),(1086252,523259,'Coequosa australasiae','species'),(1086253,523259,'Coequosa triangularis','species'),(1086254,523190,'Compsulyx cochereaui','species'),(1086255,523232,'Craspedortha porphyria','species'),(1086256,522807,'Cypa bouyeri','species'),(1086257,522807,'Cypa claggi','species'),(1086258,522807,'Cypa duponti','species'),(1086259,522807,'Cypa enodis','species'),(1086260,522807,'Cypa kitchingi','species'),(1086261,522807,'Cypa latericia','species'),(1086262,522807,'Cypa terranea','species'),(1086263,522807,'Cypa uniformis','species'),(1086264,523262,'Cypoides chinensis','species'),(1086266,523042,'Dahira hoenei','species'),(1086267,523042,'Dahira obliquifascia','species'),(1086268,523042,'Dahira rebeccae','species'),(1086269,523042,'Dahira rubiginosa','species'),(1086270,523042,'Dahira yunnanfuana','species'),(1086271,522809,'Daphnis dohertyi','species'),(1086272,522809,'Daphnis hayesi','species'),(1086273,522809,'Daphnis hypothous','species'),(1086274,522809,'Daphnis layardii','species'),(1086275,522809,'Daphnis placida','species'),(1086276,522809,'Daphnis protrudens','species'),(1086277,522809,'Daphnis torenia','species'),(1086278,522809,'Daphnis vriesi','species'),(1086279,469323,'Daphnusa ailanti','species'),(1086280,523264,'Degmaptera mirabilis','species'),(1086281,523264,'Degmaptera olivacea','species'),(1086282,283833,'Deilephila askoldensis','species'),(1086283,283833,'Deilephila rivularis','species'),(1086284,522811,'Dolbina elegans','species'),(1086285,522811,'Dolbina exacta','species'),(1086286,522811,'Dolbina grisea','species'),(1086287,522811,'Dolbina inexacta','species'),(1086288,522811,'Dolbina krikkeni','species'),(1086289,522811,'Dolbina schnitzleri','species'),(1086290,523146,'Dolbogene hartwegii','species'),(1086291,522813,'Dovania neumanni','species'),(1086292,522815,'Elibia linigera','species'),(1086293,523153,'Ellenbeckia monospila','species'),(1086294,522817,'Enpinanga assamensis','species'),(1086295,325879,'Enyo bathus','species'),(1086296,325879,'Enyo latipennis','species'),(1086297,325879,'Enyo taedium','species'),(1086298,325880,'Erinnyis domingonis','species'),(1086299,325880,'Erinnyis guttularis','species'),(1086300,325880,'Erinnyis impunctata','species'),(1086301,325880,'Erinnyis yucatana','species'),(1086302,119255,'Eumorpha adamsi','species'),(1086303,119255,'Eumorpha analis','species'),(1086304,119255,'Eumorpha capronnieri','species'),(1086305,119255,'Eumorpha cissi','species'),(1086306,119255,'Eumorpha drucei','species'),(1086307,119255,'Eumorpha elisa','species'),(1086308,119255,'Eumorpha mirificatus','species'),(1086309,119255,'Eumorpha neubergeri','species'),(1086310,119255,'Eumorpha obliquus','species'),(1086311,119255,'Eumorpha strenua','species'),(1086312,119255,'Eumorpha translineatus','species'),(1086313,522821,'Eupanacra busiris','species'),(1086314,522821,'Eupanacra cadioui','species'),(1086315,522821,'Eupanacra elegantulus','species'),(1086316,522821,'Eupanacra greetae','species'),(1086317,522821,'Eupanacra harmani','species'),(1086318,522821,'Eupanacra hollowayi','species'),(1086319,522821,'Eupanacra malayana','species'),(1086320,522821,'Eupanacra metallica','species'),(1086321,522821,'Eupanacra mydon','species'),(1086322,522821,'Eupanacra perfecta','species'),(1086323,522821,'Eupanacra poulardi','species'),(1086324,522821,'Eupanacra psaltria','species'),(1086325,522821,'Eupanacra radians','species'),(1086326,522821,'Eupanacra sinuata','species'),(1086327,522821,'Eupanacra splendens','species'),(1086328,522821,'Eupanacra tiridates','species'),(1086329,522821,'Eupanacra variolosa','species'),(1086330,522823,'Euproserpinus wiesti','species'),(1086331,325881,'Eupyrrhoglossum venustum','species'),(1086332,522825,'Euryglottis albostigmata','species'),(1086333,522825,'Euryglottis aper','species'),(1086334,522825,'Euryglottis davidianus','species'),(1086335,522825,'Euryglottis guttiventris','species'),(1086336,522825,'Euryglottis johannes','species'),(1086337,522825,'Euryglottis oliver','species'),(1086338,523028,'Eurypteryx alleni','species'),(1086339,523028,'Eurypteryx bhaga','species'),(1086340,523028,'Eurypteryx falcata','species'),(1086341,523028,'Eurypteryx obtruncata','species'),(1086342,4527,'Oryza sativa (Japonica Group) x Oryza rufipogon','species'),(1086343,126544,'Noronhia linocerioides','species'),(1086344,126544,'Noronhia incurvifolia','species'),(1086346,42370,'Camarops polysperma','species'),(1086347,42370,'Camarops scleroderma','species'),(1086348,42370,'Camarops plana','species'),(1086349,42303,'Cercophora aquatica','species'),(1086350,42303,'Cercophora arenicola','species'),(1086351,90402,'Geoglossum difforme','species'),(1086352,90402,'Geoglossum simile','species'),(1086353,1086354,'Graddonia coracina','species'),(1086354,159639,'Graddonia','genus'),(1086355,5181,'Strossmayeria','genus'),(1086356,1086355,'Strossmayeria basitricha','species'),(1086357,315085,'Vibrissea filisporia f. filisporia','forma'),(1086358,42370,'Camarops sp. CH 08-570','species'),(1086359,42303,'Cercophora sp. JF 09214','species'),(1086360,79808,'Coniochaeta sp. ANM 1174','species'),(1086361,47830,'Lachnellula sp. ANM 1992','species'),(1086362,435398,'cf. Xylomyces sp. H58-5','species'),(1086363,5543,'Trichoderma dingleyae','species'),(1086368,5506,'Fusarium sp. CBS 130337','species'),(1086369,5506,'Fusarium sp. CBS 130338','species'),(1086370,5543,'Trichoderma cinnamomeum','species'),(1086371,5543,'Trichoderma cremeum','species'),(1086372,5543,'Trichoderma surrotundum','species'),(1086373,5543,'Trichoderma thailandicum','species'),(1086374,5543,'Trichoderma thelephoricola','species'),(1086375,68815,'Hydnellum complicatum','species'),(1086376,68815,'Hydnellum cristatum','species'),(1086377,68815,'Hydnellum earlianum','species'),(1086378,68815,'Hydnellum ferrugipes','species'),(1086379,68815,'Hydnellum piperatum','species'),(1086380,68815,'Hydnellum scleropodium','species'),(1086381,202694,'Phellodon alboniger','species'),(1086382,202694,'Phellodon ellisianus','species'),(1086383,202694,'Phellodon fibulatus','species'),(1086384,202694,'Phellodon brunneoolivaceus','species'),(1086385,202694,'Phellodon putidus','species'),(1086386,202694,'Phellodon sp. 1 RB-2011','species'),(1086387,68815,'Hydnellum sp. 1 RB-2011','species'),(1086388,68815,'Hydnellum sp. 2 RB-2011','species'),(1086389,57135,'Sarcodon joeides','species'),(1086390,57135,'Sarcodon sp. 1 RB-2011','species'),(1086391,57135,'Sarcodon underwoodii','species'),(1086392,237,'Flavobacterium sp. HME7856','species'),(1086393,504481,'Sediminibacterium sp. HME7863','species'),(1086394,57135,'Sarcodon versipellis','species'),(1086395,13687,'Sphingomonas sp. CH15-114','species'),(1086396,156607,'Hydnellum aurantiacum \'Form 1\'','no rank'),(1086397,1883,'Streptomyces sp. MBR04','species'),(1086398,156607,'Hydnellum aurantiacum \'Form 2\'','no rank'),(1086399,156607,'Hydnellum aurantiacum \'Form 3\'','no rank'),(1086400,240411,'Chitinimonas sp. HME7960','species'),(1086401,765413,'Pelagicola sp. RHS-str.Ne D','species'),(1086402,302485,'Phaeobacter sp. RHS-str.404','species'),(1086403,37452,'marine CFB-group bacterium SY009','species'),(1086404,37452,'marine CFB-group bacterium SY011','species'),(1086405,37452,'marine CFB-group bacterium SY013','species'),(1086406,37452,'marine CFB-group bacterium SY022','species'),(1086407,37452,'marine CFB-group bacterium SY023','species'),(1086408,37452,'marine CFB-group bacterium SY024','species'),(1086409,37452,'marine CFB-group bacterium SY038','species'),(1086410,37452,'marine CFB-group bacterium SY040','species'),(1086411,37452,'marine CFB-group bacterium SY049','species'),(1086412,37452,'marine CFB-group bacterium SY088','species'),(1086413,37452,'marine CFB-group bacterium SY121','species'),(1086414,37452,'marine CFB-group bacterium SY156','species'),(1086415,37452,'marine CFB-group bacterium SY186','species'),(1086416,37452,'marine CFB-group bacterium SY204','species'),(1086417,37452,'marine CFB-group bacterium SY221','species'),(1086418,37452,'marine CFB-group bacterium SY224','species'),(1086419,37452,'marine CFB-group bacterium SY226','species'),(1086420,37452,'marine CFB-group bacterium SY227','species'),(1086421,37452,'marine CFB-group bacterium SY229','species'),(1086422,37452,'marine CFB-group bacterium SY231','species'),(1086423,37452,'marine CFB-group bacterium SY244','species'),(1086424,53420,'Gram-positive bacterium SY001','species'),(1086425,53420,'Gram-positive bacterium SY002','species'),(1086426,53420,'Gram-positive bacterium SY004','species'),(1086427,53420,'Gram-positive bacterium SY046','species'),(1086428,53420,'Gram-positive bacterium SY090','species'),(1086429,53420,'Gram-positive bacterium SY125','species'),(1086430,53420,'Gram-positive bacterium SY159','species'),(1086431,53420,'Gram-positive bacterium SY208','species'),(1086432,53420,'Gram-positive bacterium SY212','species'),(1086433,53420,'Gram-positive bacterium SY222','species'),(1086434,53420,'Gram-positive bacterium SY233','species'),(1086435,53420,'Gram-positive bacterium SY234','species'),(1086436,53420,'Gram-positive bacterium SY240','species'),(1086437,53420,'Gram-positive bacterium SY241','species'),(1086438,53420,'Gram-positive bacterium SY248','species'),(1086439,53420,'Gram-positive bacterium SY249','species'),(1086440,53420,'Gram-positive bacterium SY250','species'),(1086441,53420,'Gram-positive bacterium SY262','species'),(1086442,33807,'alpha proteobacterium SY008','species'),(1086443,33807,'alpha proteobacterium SY029','species'),(1086444,33807,'alpha proteobacterium SY052','species'),(1086445,33807,'alpha proteobacterium SY058','species'),(1086446,33807,'alpha proteobacterium SY082','species'),(1086447,33807,'alpha proteobacterium SY086','species'),(1086448,33807,'alpha proteobacterium SY093','species'),(1086449,33807,'alpha proteobacterium SY105','species'),(1086450,33807,'alpha proteobacterium SY132','species'),(1086451,33807,'alpha proteobacterium SY133','species'),(1086452,33807,'alpha proteobacterium SY137','species'),(1086453,33807,'alpha proteobacterium SY139','species'),(1086454,33807,'alpha proteobacterium SY143','species'),(1086455,33807,'alpha proteobacterium SY145','species'),(1086456,33807,'alpha proteobacterium SY148','species'),(1086457,33807,'alpha proteobacterium SY152','species'),(1086458,33807,'alpha proteobacterium SY155','species'),(1086459,33807,'alpha proteobacterium SY163','species'),(1086460,33807,'alpha proteobacterium SY172','species'),(1086461,33807,'alpha proteobacterium SY180','species'),(1086462,33807,'alpha proteobacterium SY183','species'),(1086463,33807,'alpha proteobacterium SY190','species'),(1086464,33807,'alpha proteobacterium SY191','species'),(1086465,33807,'alpha proteobacterium SY196','species'),(1086466,33807,'alpha proteobacterium SY202','species'),(1086467,33807,'alpha proteobacterium SY205','species'),(1086468,33807,'alpha proteobacterium SY228','species'),(1086469,33807,'alpha proteobacterium SY245','species'),(1086470,33807,'alpha proteobacterium SY255','species'),(1086471,33811,'gamma proteobacterium SY003','species'),(1086472,33811,'gamma proteobacterium SY005','species'),(1086473,33811,'gamma proteobacterium SY007','species'),(1086474,33811,'gamma proteobacterium SY014','species'),(1086475,33811,'gamma proteobacterium SY015','species'),(1086476,33811,'gamma proteobacterium SY019','species'),(1086477,33811,'gamma proteobacterium SY027','species'),(1086478,33811,'gamma proteobacterium SY032','species'),(1086479,33811,'gamma proteobacterium SY036','species'),(1086480,33811,'gamma proteobacterium SY045','species'),(1086481,33811,'gamma proteobacterium SY055','species'),(1086482,33811,'gamma proteobacterium SY089','species'),(1086483,33811,'gamma proteobacterium SY102','species'),(1086484,33811,'gamma proteobacterium SY106','species'),(1086485,33811,'gamma proteobacterium SY113','species'),(1086486,33811,'gamma proteobacterium SY122','species'),(1086487,33811,'gamma proteobacterium SY135','species'),(1086488,33811,'gamma proteobacterium SY140','species'),(1086489,33811,'gamma proteobacterium SY164','species'),(1086490,33811,'gamma proteobacterium SY171','species'),(1086491,33811,'gamma proteobacterium SY185','species'),(1086492,33811,'gamma proteobacterium SY189','species'),(1086493,33811,'gamma proteobacterium SY213','species'),(1086494,33811,'gamma proteobacterium SY218','species'),(1086495,33811,'gamma proteobacterium SY242','species'),(1086496,33811,'gamma proteobacterium SY258','species'),(1086497,33811,'gamma proteobacterium SY260','species'),(1086498,1578,'Lactobacillus sp. CF38','species'),(1086499,237,'Flavobacterium sp. HME7802','species'),(1086500,237,'Flavobacterium sp. HME7816','species'),(1086501,237,'Flavobacterium sp. HME7818','species'),(1086502,1883,'Streptomyces sp. WAC4713','species'),(1086503,286,'Pseudomonas sp. 7Y-1','species'),(1086504,1827,'Rhodococcus sp. Ci13','species'),(1086505,33882,'Microbacterium sp. Ci12','species'),(1086506,1827,'Rhodococcus sp. Ci6','species'),(1086507,33882,'Microbacterium sp. Ci14','species'),(1086508,32008,'Burkholderia sp. JPY 565','species'),(1086509,32008,'Burkholderia sp. JPY 584','species'),(1086510,32008,'Burkholderia sp. MSMB175','species'),(1086511,32008,'Burkholderia sp. PE-CR01','species'),(1086512,32008,'Burkholderia sp. PE-CR02','species'),(1086513,32008,'Burkholderia sp. PE-CR04','species'),(1086514,32008,'Burkholderia sp. PE-CR05','species'),(1086515,32008,'Burkholderia sp. PE-CR07','species'),(1086516,32008,'Burkholderia sp. PE-CR09','species'),(1086517,32008,'Burkholderia sp. PE-GR04','species'),(1086518,32008,'Burkholderia sp. PE-GR05','species'),(1086519,32008,'Burkholderia sp. PE-GR06','species'),(1086520,32008,'Burkholderia sp. PE-GR07','species'),(1086521,32008,'Burkholderia sp. PE-GR08','species'),(1086522,32008,'Burkholderia sp. PE-IT01','species'),(1086523,32008,'Burkholderia sp. PE-IT02','species'),(1086524,32008,'Burkholderia sp. PE-IT03','species'),(1086525,32008,'Burkholderia sp. PE-IT04','species'),(1086526,32008,'Burkholderia sp. PE-IT07','species'),(1086527,32008,'Burkholderia sp. PE-IT09','species'),(1086528,32008,'Burkholderia sp. PE-IT10','species'),(1086529,32008,'Burkholderia sp. PE-MO03','species'),(1086530,32008,'Burkholderia sp. PE-MO06','species'),(1086531,32008,'Burkholderia sp. PE-MO07','species'),(1086532,32008,'Burkholderia sp. PE-MO10','species'),(1086533,32008,'Burkholderia sp. PE-ST01','species'),(1086534,32008,'Burkholderia sp. PE-ST02','species'),(1086535,32008,'Burkholderia sp. PE-ST03','species'),(1086536,32008,'Burkholderia sp. PE-ST04','species'),(1086537,32008,'Burkholderia sp. PE-ST07','species'),(1086538,32008,'Burkholderia sp. PE-ST09','species'),(1086539,32008,'Burkholderia sp. PE-ST10','species'),(1086540,110071,'Hoplobatrachus cf. tigerinus MS-2011','species'),(1086541,37463,'Phoma albiziae','species'),(1086543,114727,'Influenza A virus (A/swine/Holguin/121/2010(H1N1))','no rank'),(1086544,114727,'Influenza A virus (A/swine/La Habana/130/2010(H1N1))','no rank'),(1086545,37463,'Phoma capsularum','species'),(1086546,37463,'Phoma casuarinae','species'),(1086547,62701,'Podosphaera euphorbiae-helioscopiae','species'),(1086548,37452,'marine CFB-group bacterium SY010','species'),(1086549,37463,'Phoma sp. DBT 69','species'),(1086550,37463,'Phoma sp. DBT 70','species'),(1086551,37463,'Phoma sp. DBT 71','species'),(1086552,37463,'Phoma sp. DBT 72','species'),(1086553,37463,'Phoma sp. DBT 74','species'),(1086554,37463,'Phoma sp. DBT 75','species'),(1086555,37463,'Phoma sp. DBT 76','species'),(1086556,675845,'unclassified Emaravirus','no rank'),(1086557,1086556,'Redbud yellow ringspot virus','species'),(1086558,102796,'Influenza A virus (A/chicken/Shandong/B/2009(H9N2))','no rank'),(1086559,102796,'Influenza A virus (A/chicken/Shandong/E/2010(H9N2))','no rank'),(1086560,102796,'Influenza A virus (A/chicken/Shandong/K/2010(H9N2))','no rank'),(1086561,102796,'Influenza A virus (A/chicken/Shandong/L/2010(H9N2))','no rank'),(1086562,102796,'Influenza A virus (A/chicken/Shandong/M/2010(H9N2))','no rank'),(1086563,102796,'Influenza A virus (A/chicken/Shandong/N/2010(H9N2))','no rank'),(1086564,119210,'Influenza A virus (A/turkey/Ontario/FAV-9/2011(H3N2))','no rank'),(1086565,119210,'Influenza A virus (A/turkey/Ontario/FAV-3/2011(H3N2))','no rank'),(1086567,505186,'HIV-1 M:C_L065','no rank'),(1086568,505186,'HIV-1 M:C_2658HALD','no rank'),(1086569,505186,'HIV-1 M:C_2909HALD','no rank'),(1086570,505186,'HIV-1 M:C_2911HALD','no rank'),(1086571,505186,'HIV-1 M:C_2936HALD','no rank'),(1086572,505186,'HIV-1 M:C_3076HALD','no rank'),(1086573,505186,'HIV-1 M:C_463HALD','no rank'),(1086574,505186,'HIV-1 M:C_321HALD','no rank'),(1086575,505186,'HIV-1 M:C_154HALD','no rank'),(1086576,505186,'HIV-1 M:C_260HALD','no rank'),(1086577,505186,'HIV-1 M:C_102HALD','no rank'),(1086578,505186,'HIV-1 M:C_1189','no rank'),(1086579,505186,'HIV-1 M:C_1186','no rank'),(1086580,505186,'HIV-1 M:C_1119','no rank'),(1086581,505186,'HIV-1 M:C_478HALD','no rank'),(1086582,505186,'HIV-1 M:C_25Fann','no rank'),(1086583,505186,'HIV-1 M:C_14Fann','no rank'),(1086584,505186,'HIV-1 M:C_1083','no rank'),(1086585,39686,'Flavivirus CJD05/CHN/2010','species'),(1086586,29278,'Cloning vector pVLG6','species'),(1086587,689704,'environmental samples','no rank'),(1086588,1086587,'uncultured Rhabdochlamydiaceae bacterium','species'),(1086592,47732,'Cataglyphis hispanica','species'),(1086595,47732,'Cataglyphis viatica','species'),(1086596,40163,'Chauhaneidae','family'),(1086597,1873,'Micromonospora sp. FXJ3.009','species'),(1086598,1873,'Micromonospora sp. FXJ3.010','species'),(1086599,1873,'Micromonospora sp. FXJ3.012','species'),(1086600,1873,'Micromonospora sp. FXJ3.014','species'),(1086601,1873,'Micromonospora sp. FXJ3.015','species'),(1086602,1873,'Micromonospora sp. FXJ3.016','species'),(1086603,1847,'Pseudonocardia sp. FXJ3.021','species'),(1086604,1883,'Streptomyces sp. FXJ3.001','species'),(1086605,1883,'Streptomyces sp. FXJ3.002','species'),(1086606,1883,'Streptomyces sp. FXJ3.003','species'),(1086607,1883,'Streptomyces sp. FXJ3.004','species'),(1086608,1883,'Streptomyces sp. FXJ3.005','species'),(1086609,1883,'Streptomyces sp. FXJ3.006','species'),(1086610,1883,'Streptomyces sp. FXJ3.007','species'),(1086611,1883,'Streptomyces sp. FXJ3.008','species'),(1086612,1883,'Streptomyces sp. FXJ3.013','species'),(1086613,1883,'Streptomyces sp. FXJ3.017','species'),(1086614,1086596,'Pseudochauhanea','genus'),(1086615,1086614,'Pseudochauhanea macrorchis','species'),(1086616,407,'Methylobacterium sp. FXJ3.011','species'),(1086617,286,'Pseudomonas sp. B-2','species'),(1086618,356873,'Ancyronyx montanus','species'),(1086619,106589,'Cupriavidus sp. CEB3','species'),(1086621,138174,'Chlorosarcinopsis sp. \'turpan\'','species'),(1086622,3071,'Chlorella sp. \'turpan\'','species'),(1086623,69483,'Halobacteriaceae archaeon \'tarim 51\'','species'),(1086624,2745,'Halomonas sp. K39bio','species'),(1086625,28253,'Marinomonas sp. C42a-2a','species'),(1086626,28253,'Marinomonas sp. C47a-3a','species'),(1086627,28253,'Marinomonas sp. J41a-2a','species'),(1086628,225143,'Oceanisphaera sp. J10h-1','species'),(1086629,265,'Paracoccus sp. H58a-3a','species'),(1086630,265,'Paracoccus sp. K57bio','species'),(1086632,302485,'Phaeobacter sp. A36a-5a','species'),(1086633,302485,'Phaeobacter sp. A38a-4b','species'),(1086636,302485,'Phaeobacter sp. A40a-4a','species'),(1086638,302485,'Phaeobacter sp. A47a-4a','species'),(1086639,302485,'Phaeobacter sp. A49a-3a','species'),(1086640,302485,'Phaeobacter sp. A49a-4a','species'),(1086641,657,'Photobacterium sp. A38bio','species'),(1086642,657,'Photobacterium sp. B38bio','species'),(1086643,657,'Photobacterium sp. H38bio','species'),(1086644,657,'Photobacterium sp. H39bio','species'),(1086645,657,'Photobacterium sp. I39bio','species'),(1086646,657,'Photobacterium sp. I46bio','species'),(1086647,657,'Photobacterium sp. J46bio','species'),(1086648,657,'Photobacterium sp. K29bio','species'),(1086649,53246,'Pseudoalteromonas antacrtica','species'),(1086650,53246,'Pseudoalteromonas antactica','species'),(1086651,53246,'Pseudoalteromonas sp. A26a-5','species'),(1086652,53246,'Pseudoalteromonas sp. A35a-5b','species'),(1086653,53246,'Pseudoalteromonas sp. A37bio','species'),(1086654,53246,'Pseudoalteromonas sp. A52bio','species'),(1086655,53246,'Pseudoalteromonas sp. B31a-2a','species'),(1086656,53246,'Pseudoalteromonas sp. B53bio','species'),(1086657,53246,'Pseudoalteromonas sp. B56bio','species'),(1086658,53246,'Pseudoalteromonas sp. C31a-2a','species'),(1086659,53246,'Pseudoalteromonas sp. E46a-6a','species'),(1086660,53246,'Pseudoalteromonas sp. E47a-4a','species'),(1086661,53246,'Pseudoalteromonas sp. E47bio','species'),(1086662,53246,'Pseudoalteromonas sp. F55bio','species'),(1086663,53246,'Pseudoalteromonas sp. F9a-5a','species'),(1086664,53246,'Pseudoalteromonas sp. I10a-6a','species'),(1086665,53246,'Pseudoalteromonas sp. J51bio','species'),(1086666,53246,'Pseudoalteromonas sp. K41a-2a','species'),(1086667,53246,'Pseudoalteromonas sp. K9h','species'),(1086668,497,'Psychrobacter sp. F43a-5a','species'),(1086669,67575,'Rheinheimera sp. J34a-5a','species'),(1086670,22,'Shewanella sp. B51bio','species'),(1086671,22,'Shewanella sp. F30q-5a','species'),(1086672,662,'Vibrio sp. A31bio','species'),(1086673,662,'Vibrio sp. A32bio','species'),(1086674,662,'Vibrio sp. B32bio','species'),(1086675,662,'Vibrio sp. B37bio','species'),(1086676,662,'Vibrio sp. C31a-2b','species'),(1086677,662,'Vibrio sp. C38bio','species'),(1086678,662,'Vibrio sp. C41a-2a','species'),(1086679,662,'Vibrio sp. D22bio','species'),(1086680,662,'Vibrio sp. E21-1bio','species'),(1086681,662,'Vibrio sp. E21-2bio','species'),(1086682,662,'Vibrio sp. E37q-6a','species'),(1086683,662,'Vibrio sp. E45bio','species'),(1086684,662,'Vibrio sp. F22bio','species'),(1086685,662,'Vibrio sp. F31bio','species'),(1086686,662,'Vibrio sp. F38bio','species'),(1086687,662,'Vibrio sp. F51a-1a','species'),(1086688,662,'Vibrio sp. G45bio','species'),(1086689,662,'Vibrio sp. G47bio','species'),(1086690,662,'Vibrio sp. Gd2','species'),(1086691,662,'Vibrio sp. H31bio','species'),(1086692,662,'Vibrio sp. I31bio','species'),(1086693,662,'Vibrio sp. I32bio','species'),(1086694,662,'Vibrio sp. I44bio','species'),(1086695,662,'Vibrio sp. J27q-4b','species'),(1086696,28253,'Marinomonas sp. A41a-1a','species'),(1086697,28253,'Marinomonas sp. H41a-3a','species'),(1086698,497,'Psychrobacter sp. E45a-6a','species'),(1086699,49928,'marine bacterium HEX311','species'),(1086700,49928,'marine bacterium HEX312','species'),(1086701,49928,'marine bacterium HEX322','species'),(1086702,49928,'marine bacterium MAD32','species'),(1086703,518753,'Luteolibacter sp. CCTCC AB 2010415','species'),(1086704,222,'Achromobacter sp. alk2','species'),(1086705,44822,'Microcystis viridis FACHB-979','no rank'),(1086706,109615,'Microcystis flos-aquae FACHB-1028','no rank'),(1086707,1166,'Dolichospermum flos-aquae FACHB-245','no rank'),(1086708,212357,'Oscillatoria planctonica FACHB-708','no rank'),(1086724,111527,'Burkholderia sp. MSMB121','species'),(1086725,5579,'Aureobasidium sp. SP9','species'),(1086726,954,'Wolbachia persica ATCC VR-331','no rank'),(1086727,106841,'Cryptococcus sp. S5','species'),(1086728,5533,'Rhodotorula sp. S6','species'),(1086729,29910,'Tolypocladium inflatum NRRL8044','no rank'),(1086730,98030,'Physaria didymocarpa var. lanata','varietas'),(1086731,79043,'Elleanthus cf. furfuraceus Szlachetko s.n.','species'),(1086732,79043,'Elleanthus cf. graminifolius Szlachetko s.n.','species'),(1086733,38224,'Sobralia cf. madisonii Szlachetko s.n.','species'),(1086735,156408,'Hymenoptera sp. MN-2011','species'),(1086736,64156,'Megastigmus viggianii','species'),(1086737,68779,'Ramaria sp. Guevara 1126','species'),(1086738,68779,'Ramaria sp. ICTV Garcia 18375','species'),(1086739,68779,'Ramaria sp. JT32456','species'),(1086740,68779,'Ramaria sp. JT32458','species'),(1086741,184121,'Inocutis subdryophila','species'),(1086742,40468,'Inonotus tricolor','species'),(1086743,237,'Flavobacterium sp. 9R.fA','species'),(1086744,76831,'Myroides sp. 5R.fB','species'),(1086745,29054,'Epinotia criddleana','species'),(1086746,56488,'Lenzitopsis','genus'),(1086747,1086746,'Lenzitopsis oxycedri','species'),(1086748,1086746,'Lenzitopsis sp. LZ-2011','species'),(1086749,196894,'Mycobacterium phage Dreamboat','species'),(1086750,144277,'Canalirogas sp. BOLD:AAV7520','species'),(1086751,196894,'Mycobacterium phage Rumpelstiltskin','species'),(1086752,34688,'Beris fuscipes','species'),(1086753,189978,'Bibio rufipes','species'),(1086754,381350,'Campiglossa farinata','species'),(1086755,173981,'Cheilosia lasiophthalmus','species'),(1086756,540892,'Chlorops sahlbergii','species'),(1086757,468713,'Cyrtopogon dasyllis','species'),(1086758,52733,'Dilophus femoratus','species'),(1086759,192427,'Dolichopus bakeri','species'),(1086760,192427,'Dolichopus remipes','species'),(1086761,192427,'Dolichopus sordidatus','species'),(1086762,192427,'Dolichopus stenhammari','species'),(1086763,535976,'Dorylomorpha spinosa','species'),(1086764,95468,'Fannia brevicauda','species'),(1086765,95468,'Fannia serena','species'),(1086766,95468,'Fannia spathiophora','species'),(1086767,124690,'Hybomitra zonalis','species'),(1086768,116147,'Mesembrina latreillii','species'),(1086769,343582,'Nemotelus canadensis','species'),(1086770,414844,'Parasyrphus relictus','species'),(1086771,414844,'Parasyrphus tarsatus','species'),(1086772,385269,'Pherbellia albocostata','species'),(1086773,385269,'Pherbellia schoenherri','species'),(1086774,1086773,'Pherbellia schoenherri maculata','subspecies'),(1086775,385269,'Pherbellia tenuipes','species'),(1086776,240898,'Pipunculus hertzogi','species'),(1086777,305593,'Psilopa girschneri','species'),(1086778,377528,'Rhaphium discolor','species'),(1086779,377528,'Rhaphium elegantulum','species'),(1086780,377528,'Rhaphium femoratum','species'),(1086781,305595,'Scatella picea','species'),(1086782,179516,'Siphona maculata','species'),(1086783,219549,'Suillia apicalis','species'),(1086784,219549,'Suillia convergens','species'),(1086785,52753,'Sylvicola fuscatus','species'),(1086786,333800,'Thaumatomyia trifasciata','species'),(1086787,219493,'Xylophagus decorus','species'),(1086788,1086799,'Hesperinus','genus'),(1086789,1086788,'Hesperinus brevifrons','species'),(1086790,189929,'Lauxania','genus'),(1086791,1086790,'Lauxania shewelli','species'),(1086792,115277,'Lejops','genus'),(1086793,1086792,'Lejops perfidiosus','species'),(1086794,1086802,'Parydra','genus'),(1086795,1086794,'Parydra parasocia','species'),(1086796,1086802,'Pelina','genus'),(1086797,1086796,'Pelina canadensis','species'),(1086798,256626,'Schefflera actinostigma','species'),(1086799,43790,'Hesperinidae','family'),(1086800,196894,'Mycobacterium phage Violet','species'),(1086802,48991,'Parydrinae','subfamily'),(1086803,256626,'Plerandra bakeriana','species'),(1086804,256626,'Plerandra brassii','species'),(1086805,256626,'Schefflera cabalionii','species'),(1086809,1883,'Streptomyces sp. W1','species'),(1086810,256626,'Schefflera elegantissim','species'),(1086813,256626,'Schefflera emiliana','species'),(1086815,256626,'Plerandra grandiflora','species'),(1086816,256626,'Plerandra grayi','species'),(1086817,256626,'Schefflera leptophylla','species'),(1086818,256626,'Plerandra micrantha','species'),(1086819,610291,'Leptocaris','genus'),(1086820,1086819,'Leptocaris canariensis','species'),(1086822,1163,'Anabaena sp. FACHB-709','species'),(1086823,256626,'Schefflera osyana','species'),(1086824,1009552,'Spauligodon nicolauensis','species'),(1086827,47732,'Cataglyphis sp. MK-2011','species'),(1086829,256626,'Schefflera polydactylis','species'),(1086832,256626,'Plerandra solomonensis','species'),(1086833,256626,'Plerandra stahliana','species'),(1086834,256626,'Schefflera tannae','species'),(1086835,400657,'Hydrocoleum sp. MF1','species'),(1086836,256626,'Plerandra toto','species'),(1086837,256626,'Plerandra sp. GMP-2011a','species'),(1086838,256626,'Schefflera vanuatua','species'),(1086840,256626,'Plerandra victoriae','species'),(1086841,119210,'Influenza A virus (A/Akita/4/1993(H3N2))','no rank'),(1086842,119210,'Influenza A virus (A/Amsterdam/1609/1977(H3N2))','no rank'),(1086843,119210,'Influenza A virus (A/Amsterdam/4112/1992(H3N2))','no rank'),(1086844,119210,'Influenza A virus (A/Atlanta/3572/1988(H3N2))','no rank'),(1086845,119210,'Influenza A virus (A/Auckland/10/1997(H3N2))','no rank'),(1086846,119210,'Influenza A virus (A/Bilthoven/10684/1982(H3N2))','no rank'),(1086847,119210,'Influenza A virus (A/Bilthoven/15793/1968(H3N2))','no rank'),(1086848,119210,'Influenza A virus (A/Bilthoven/16398/1968(H3N2))','no rank'),(1086849,119210,'Influenza A virus (A/Bilthoven/17938/1969(H3N2))','no rank'),(1086850,119210,'Influenza A virus (A/Bilthoven/1843/1975(H3N2))','no rank'),(1086851,119210,'Influenza A virus (A/Bilthoven/21801/1971(H3N2))','no rank'),(1086852,119210,'Influenza A virus (A/Bilthoven/23290/1972(H3N2))','no rank'),(1086853,119210,'Influenza A virus (A/Bilthoven/2600/1975(H3N2))','no rank'),(1086854,119210,'Influenza A virus (A/Bilthoven/2813/1975(H3N2))','no rank'),(1086855,119210,'Influenza A virus (A/Bilthoven/334/1975(H3N2))','no rank'),(1086856,119210,'Influenza A virus (A/Bilthoven/3517/1973(H3N2))','no rank'),(1086857,119210,'Influenza A virus (A/Bilthoven/3895/1977(H3N2))','no rank'),(1086858,119210,'Influenza A virus (A/Bilthoven/4273/1975(H3N2))','no rank'),(1086859,119210,'Influenza A virus (A/Bilthoven/4791/1981(H3N2))','no rank'),(1086860,119210,'Influenza A virus (A/Bilthoven/5029/1976(H3N2))','no rank'),(1086861,119210,'Influenza A virus (A/Bilthoven/5146/1974(H3N2))','no rank'),(1086862,119210,'Influenza A virus (A/Bilthoven/5168/1976(H3N2))','no rank'),(1086863,119210,'Influenza A virus (A/Bilthoven/552/1973(H3N2))','no rank'),(1086864,119210,'Influenza A virus (A/Bilthoven/5657/1976(H3N2))','no rank'),(1086865,119210,'Influenza A virus (A/Bilthoven/5930/1974(H3N2))','no rank'),(1086866,119210,'Influenza A virus (A/Bilthoven/5931/1974(H3N2))','no rank'),(1086867,119210,'Influenza A virus (A/Bilthoven/6022/1972(H3N2))','no rank'),(1086868,119210,'Influenza A virus (A/Bilthoven/628/1976(H3N2))','no rank'),(1086869,119210,'Influenza A virus (A/Bilthoven/6545/1976(H3N2))','no rank'),(1086870,119210,'Influenza A virus (A/Bilthoven/748/1973(H3N2))','no rank'),(1086871,119210,'Influenza A virus (A/Bilthoven/808/1969(H3N2))','no rank'),(1086872,119210,'Influenza A virus (A/Bilthoven/908/1969(H3N2))','no rank'),(1086873,119210,'Influenza A virus (A/Bilthoven/93/1970(H3N2))','no rank'),(1086874,119210,'Influenza A virus (A/Bilthoven/9459/1974(H3N2))','no rank'),(1086875,119210,'Influenza A virus (A/Caen/1/1984(H3N2))','no rank'),(1086876,119210,'Influenza A virus (A/Canberra/1/1991(H3N2))','no rank'),(1086877,119210,'Influenza A virus (A/Christ Church/2/1988(H3N2))','no rank'),(1086878,119210,'Influenza A virus (A/Colorado/2/1986(H3N2))','no rank'),(1086879,119210,'Influenza A virus (A/Eindhoven/3447/1989(H3N2))','no rank'),(1086880,119210,'Influenza A virus (A/England/138/1989(H3N2))','no rank'),(1086881,119210,'Influenza A virus (A/England/260/1991(H3N2))','no rank'),(1086882,119210,'Influenza A virus (A/Enschede/1285/1992(H3N2))','no rank'),(1086883,119210,'Influenza A virus (A/Enschede/5458/1993(H3N2))','no rank'),(1086884,119210,'Influenza A virus (A/Geneva/3958/1996(H3N2))','no rank'),(1086885,119210,'Influenza A virus (A/Geneva/5007/1989(H3N2))','no rank'),(1086886,119210,'Influenza A virus (A/Geneva/5113/1992(H3N2))','no rank'),(1086887,119210,'Influenza A virus (A/Geneva/5366/1991(H3N2))','no rank'),(1086888,119210,'Influenza A virus (A/Geneva/6447/1991(H3N2))','no rank'),(1086889,119210,'Influenza A virus (A/Geneva/A9509/1995(H3N2))','no rank'),(1086890,119210,'Influenza A virus (A/Guildford/V728/1985(H3N2))','no rank'),(1086891,119210,'Influenza A virus (A/Hong Kong/280/1997(H3N2))','no rank'),(1086892,119210,'Influenza A virus (A/Hong Kong/3/1995(H3N2))','no rank'),(1086893,119210,'Influenza A virus (A/Hong Kong/357/1996(H3N2))','no rank'),(1086894,119210,'Influenza A virus (A/Hong Kong/358/1996(H3N2))','no rank'),(1086895,119210,'Influenza A virus (A/Hong Kong/42/1996(H3N2))','no rank'),(1086896,119210,'Influenza A virus (A/Hong Kong/434/1996(H3N2))','no rank'),(1086897,119210,'Influenza A virus (A/Houston/56798/1992(H3N2))','no rank'),(1086898,119210,'Influenza A virus (A/Houston/56829/1992(H3N2))','no rank'),(1086899,119210,'Influenza A virus (A/Houston/56941/1992(H3N2))','no rank'),(1086900,119210,'Influenza A virus (A/Johannesburg/10/1997(H3N2))','no rank'),(1086901,119210,'Influenza A virus (A/Johannesburg/47/1994(H3N2))','no rank'),(1086902,119210,'Influenza A virus (A/Lyon/1149/1991(H3N2))','no rank'),(1086903,119210,'Influenza A virus (A/Lyon/1182/1991(H3N2))','no rank'),(1086904,119210,'Influenza A virus (A/Lyon/1189/1991(H3N2))','no rank'),(1086905,119210,'Influenza A virus (A/Lyon/1276/1991(H3N2))','no rank'),(1086906,119210,'Influenza A virus (A/Lyon/1337/1991(H3N2))','no rank'),(1086907,119210,'Influenza A virus (A/Lyon/1373/1991(H3N2))','no rank'),(1086908,119210,'Influenza A virus (A/Lyon/1594/1991(H3N2))','no rank'),(1086909,119210,'Influenza A virus (A/Lyon/1781/1996(H3N2))','no rank'),(1086910,119210,'Influenza A virus (A/Lyon/1803/1993(H3N2))','no rank'),(1086911,119210,'Influenza A virus (A/Lyon/1815/1993(H3N2))','no rank'),(1086912,119210,'Influenza A virus (A/Lyon/22686/1993(H3N2))','no rank'),(1086913,119210,'Influenza A virus (A/Lyon/2279/1995(H3N2))','no rank'),(1086914,119210,'Influenza A virus (A/Lyon/23602/1993(H3N2))','no rank'),(1086915,119210,'Influenza A virus (A/Lyon/23672/1991(H3N2))','no rank'),(1086916,119210,'Influenza A virus (A/Lyon/2380/1981(H3N2))','no rank'),(1086917,119210,'Influenza A virus (A/Lyon/24103/1991(H3N2))','no rank'),(1086918,119210,'Influenza A virus (A/Lyon/24222/1991(H3N2))','no rank'),(1086919,119210,'Influenza A virus (A/Lyon/672/1993(H3N2))','no rank'),(1086920,119210,'Influenza A virus (A/Madrid/G101/1993(H3N2))','no rank'),(1086921,119210,'Influenza A virus (A/Madrid/G102/1993(H3N2))','no rank'),(1086922,119210,'Influenza A virus (A/Madrid/G109/1993(H3N2))','no rank'),(1086923,119210,'Influenza A virus (A/Madrid/G116/1993(H3N2))','no rank'),(1086924,119210,'Influenza A virus (A/Madrid/G12/1991(H3N2))','no rank'),(1086925,119210,'Influenza A virus (A/Madrid/G122/1993(H3N2))','no rank'),(1086926,119210,'Influenza A virus (A/Madrid/G130/1993(H3N2))','no rank'),(1086927,119210,'Influenza A virus (A/Madrid/G252/1993(H3N2))','no rank'),(1086928,119210,'Influenza A virus (A/Madrid/G58/1992(H3N2))','no rank'),(1086929,119210,'Influenza A virus (A/Nanchang/933/1995(H3N2))','no rank'),(1086930,119210,'Influenza A virus (A/Netherlands/063/2011(H3N2))','no rank'),(1086931,119210,'Influenza A virus (A/Netherlands/1/1995(H3N2))','no rank'),(1086932,119210,'Influenza A virus (A/Netherlands/1/2002(H3N2))','no rank'),(1086933,119210,'Influenza A virus (A/Netherlands/101/1993(H3N2))','no rank'),(1086934,119210,'Influenza A virus (A/Netherlands/109/2003(H3N2))','no rank'),(1086935,119210,'Influenza A virus (A/Netherlands/115/1993(H3N2))','no rank'),(1086936,119210,'Influenza A virus (A/Netherlands/118/2001(H3N2))','no rank'),(1086937,119210,'Influenza A virus (A/Netherlands/120/2002(H3N2))','no rank'),(1086938,119210,'Influenza A virus (A/Netherlands/124/2001(H3N2))','no rank'),(1086939,119210,'Influenza A virus (A/Netherlands/126/1993(H3N2))','no rank'),(1086940,119210,'Influenza A virus (A/Netherlands/132/2004(H3N2))','no rank'),(1086941,119210,'Influenza A virus (A/Netherlands/165/1993(H3N2))','no rank'),(1086942,119210,'Influenza A virus (A/Netherlands/17/1993(H3N2))','no rank'),(1086943,119210,'Influenza A virus (A/Netherlands/209/1980(H3N2))','no rank'),(1086944,119210,'Influenza A virus (A/Netherlands/217/2003(H3N2))','no rank'),(1086945,119210,'Influenza A virus (A/Netherlands/22/2003(H3N2))','no rank'),(1086946,119210,'Influenza A virus (A/Netherlands/222/2003(H3N2))','no rank'),(1086947,119210,'Influenza A virus (A/Netherlands/241/1982(H3N2))','no rank'),(1086948,119210,'Influenza A virus (A/Netherlands/241/1993(H3N2))','no rank'),(1086949,119210,'Influenza A virus (A/Netherlands/271/1995(H3N2))','no rank'),(1086950,119210,'Influenza A virus (A/Netherlands/282/2009(H3N2))','no rank'),(1086951,119210,'Influenza A virus (A/Netherlands/3/1992(H3N2))','no rank'),(1086952,119210,'Influenza A virus (A/Netherlands/3/2000(H3N2))','no rank'),(1086953,119210,'Influenza A virus (A/Netherlands/300/1997(H3N2))','no rank'),(1086954,119210,'Influenza A virus (A/Netherlands/312/2003(H3N2))','no rank'),(1086955,119210,'Influenza A virus (A/Netherlands/330/1985(H3N2))','no rank'),(1086956,119210,'Influenza A virus (A/Netherlands/333/1985(H3N2))','no rank'),(1086957,119210,'Influenza A virus (A/Netherlands/348/2007(H3N2))','no rank'),(1086958,119210,'Influenza A virus (A/Netherlands/357/1993(H3N2))','no rank'),(1086959,119210,'Influenza A virus (A/Netherlands/363/2006(H3N2))','no rank'),(1086960,119210,'Influenza A virus (A/Netherlands/371/1993(H3N2))','no rank'),(1086961,119210,'Influenza A virus (A/Netherlands/372/1993(H3N2))','no rank'),(1086962,119210,'Influenza A virus (A/Netherlands/377/2008(H3N2))','no rank'),(1086963,119210,'Influenza A virus (A/Netherlands/398/1993(H3N2))','no rank'),(1086964,119210,'Influenza A virus (A/Netherlands/399/1993(H3N2))','no rank'),(1086965,119210,'Influenza A virus (A/Netherlands/414/1998(H3N2))','no rank'),(1086966,119210,'Influenza A virus (A/Netherlands/42/2006(H3N2))','no rank'),(1086967,119210,'Influenza A virus (A/Netherlands/427/1998(H3N2))','no rank'),(1086968,119210,'Influenza A virus (A/Netherlands/450/1988(H3N2))','no rank'),(1086969,119210,'Influenza A virus (A/Netherlands/462/1998(H3N2))','no rank'),(1086970,119210,'Influenza A virus (A/Netherlands/548/2005(H3N2))','no rank'),(1086971,119210,'Influenza A virus (A/Netherlands/650/1989(H3N2))','no rank'),(1086972,119210,'Influenza A virus (A/Netherlands/69/2007(H3N2))','no rank'),(1086973,119210,'Influenza A virus (A/Netherlands/69/2009(H3N2))','no rank'),(1086974,119210,'Influenza A virus (A/Netherlands/738/1989(H3N2))','no rank'),(1086975,119210,'Influenza A virus (A/Netherlands/761/2009(H3N2))','no rank'),(1086976,119210,'Influenza A virus (A/Netherlands/816/1991(H3N2))','no rank'),(1086977,119210,'Influenza A virus (A/Netherlands/819/1992(H3N2))','no rank'),(1086978,119210,'Influenza A virus (A/Netherlands/88/2003(H3N2))','no rank'),(1086979,119210,'Influenza A virus (A/Netherlands/891/1991(H3N2))','no rank'),(1086980,119210,'Influenza A virus (A/Netherlands/91/1996(H3N2))','no rank'),(1086981,119210,'Influenza A virus (A/Netherlands/935/1992(H3N2))','no rank'),(1086982,119210,'Influenza A virus (A/Netherlands/938/1991(H3N2))','no rank'),(1086983,119210,'Influenza A virus (A/Nice/491/1996(H3N2))','no rank'),(1086984,119210,'Influenza A virus (A/Nijmegen/3126/1992(H3N2))','no rank'),(1086985,119210,'Influenza A virus (A/Nijmegen/3129/1992(H3N2))','no rank'),(1086986,119210,'Influenza A virus (A/Oslo/13676/1983(H3N2))','no rank'),(1086987,119210,'Influenza A virus (A/Oslo/21/1997(H3N2))','no rank'),(1086988,119210,'Influenza A virus (A/Oslo/2219/1993(H3N2))','no rank'),(1086989,119210,'Influenza A virus (A/Oslo/2352/1993(H3N2))','no rank'),(1086990,119210,'Influenza A virus (A/Oslo/244/1997(H3N2))','no rank'),(1086991,119210,'Influenza A virus (A/Oviedo/31/1991(H3N2))','no rank'),(1086992,119210,'Influenza A virus (A/Paris/287/1993(H3N2))','no rank'),(1086993,119210,'Influenza A virus (A/Paris/320/1991(H3N2))','no rank'),(1086994,119210,'Influenza A virus (A/Paris/325/1991(H3N2))','no rank'),(1086995,119210,'Influenza A virus (A/Paris/407/1991(H3N2))','no rank'),(1086996,119210,'Influenza A virus (A/Paris/417/1991(H3N2))','no rank'),(1086997,119210,'Influenza A virus (A/Paris/424/1991(H3N2))','no rank'),(1086998,119210,'Influenza A virus (A/Paris/457/1991(H3N2))','no rank'),(1086999,119210,'Influenza A virus (A/Paris/467/1991(H3N2))','no rank'),(1087000,119210,'Influenza A virus (A/Paris/490/1991(H3N2))','no rank'),(1087001,119210,'Influenza A virus (A/Paris/512/1991(H3N2))','no rank'),(1087002,119210,'Influenza A virus (A/Paris/548/1991(H3N2))','no rank'),(1087003,119210,'Influenza A virus (A/Paris/564/1991(H3N2))','no rank'),(1087004,119210,'Influenza A virus (A/Paris/583/1992(H3N2))','no rank'),(1087005,119210,'Influenza A virus (A/Paris/597/1991(H3N2))','no rank'),(1087006,119210,'Influenza A virus (A/Paris/614/1992(H3N2))','no rank'),(1087007,119210,'Influenza A virus (A/Rotterdam/100540/1992(H3N2))','no rank'),(1087008,119210,'Influenza A virus (A/Rotterdam/577/1980(H3N2))','no rank'),(1087009,119210,'Influenza A virus (A/Rotterdam/5828/1977(H3N2))','no rank'),(1087010,119210,'Influenza A virus (A/Rotterdam/8179/1977(H3N2))','no rank'),(1087011,119210,'Influenza A virus (A/Sendai/C273/1992(H3N2))','no rank'),(1087012,119210,'Influenza A virus (A/Shiga/6/1993(H3N2))','no rank'),(1087013,119210,'Influenza A virus (A/Singapore/1/1996(H3N2))','no rank'),(1087014,119210,'Influenza A virus (A/Singapore/19/1993(H3N2))','no rank'),(1087015,119210,'Influenza A virus (A/Singapore/3/1993(H3N2))','no rank'),(1087016,119210,'Influenza A virus (A/Singapore/34/1989(H3N2))','no rank'),(1087017,119210,'Influenza A virus (A/Singapore/35/1989(H3N2))','no rank'),(1087018,119210,'Influenza A virus (A/Singapore/36/1989(H3N2))','no rank'),(1087019,119210,'Influenza A virus (A/Singapore/40/1989(H3N2))','no rank'),(1087020,119210,'Influenza A virus (A/Singapore/53/1989(H3N2))','no rank'),(1087021,119210,'Influenza A virus (A/South Austalia/15/1994(H3N2))','no rank'),(1087022,119210,'Influenza A virus (A/South Austalia/23/1992(H3N2))','no rank'),(1087023,119210,'Influenza A virus (A/South Austalia/25/1994(H3N2))','no rank'),(1087024,119210,'Influenza A virus (A/South Austalia/27/1992(H3N2))','no rank'),(1087025,119210,'Influenza A virus (A/South Austalia/8/1992(H3N2))','no rank'),(1087026,119210,'Influenza A virus (A/Stockholm/10/1985(H3N2))','no rank'),(1087027,119210,'Influenza A virus (A/Stockholm/12/1988(H3N2))','no rank'),(1087028,119210,'Influenza A virus (A/Stockholm/12/1992(H3N2))','no rank'),(1087029,119210,'Influenza A virus (A/Stockholm/13/1992(H3N2))','no rank'),(1087030,119210,'Influenza A virus (A/Stockholm/20/1991(H3N2))','no rank'),(1087031,119210,'Influenza A virus (A/Stockholm/20/1993(H3N2))','no rank'),(1087032,119210,'Influenza A virus (A/Stockholm/5/1995(H3N2))','no rank'),(1087033,119210,'Influenza A virus (A/Stockholm/7/1992(H3N2))','no rank'),(1087034,119210,'Influenza A virus (A/Stockholm/8/1992(H3N2))','no rank'),(1087035,119210,'Influenza A virus (A/Suita/1/1990(H3N2))','no rank'),(1087036,119210,'Influenza A virus (A/Tilburg/5957/1991(H3N2))','no rank'),(1087037,119210,'Influenza A virus (A/Umea/1982/1992(H3N2))','no rank'),(1087038,119210,'Influenza A virus (A/Umea/2000/1992(H3N2))','no rank'),(1087039,119210,'Influenza A virus (A/Victoria/1/1989(H3N2))','no rank'),(1087040,119210,'Influenza A virus (A/Victoria/104/1993(H3N2))','no rank'),(1087041,119210,'Influenza A virus (A/Victoria/2/1990(H3N2))','no rank'),(1087042,119210,'Influenza A virus (A/Victoria/33/1992(H3N2))','no rank'),(1087043,119210,'Influenza A virus (A/Victoria/68/1992(H3N2))','no rank'),(1087044,119210,'Influenza A virus (A/Victoria/75/1995(H3N2))','no rank'),(1087045,119210,'Influenza A virus (A/Waikato/1/1989(H3N2))','no rank'),(1087046,119210,'Influenza A virus (A/Wellington/3/1990(H3N2))','no rank'),(1087047,119210,'Influenza A virus (A/Wellington/4/1985(H3N2))','no rank'),(1087048,119210,'Influenza A virus (A/Wellington/5/1989(H3N2))','no rank'),(1087049,119210,'Influenza A virus (A/Wellington/59/1993(H3N2))','no rank'),(1087050,119210,'Influenza A virus (A/Yamagata/56/1993(H3N2))','no rank'),(1087051,119210,'Influenza A virus (A/Yamagata/61/1993(H3N2))','no rank'),(1087052,119210,'Influenza A virus (A/Yamagata/62/1993(H3N2))','no rank'),(1087053,53462,'Mycobacterium mageritense JR2009','no rank'),(1087055,39550,'Yucca gloriosa','species'),(1087056,39509,'Agave sp. JLZ-2011','species'),(1087057,342748,'Neurothemis fluctuans','species'),(1087058,448005,'Aethriamanta gracilis','species'),(1087060,94231,'Epinephelus erythrurus','species'),(1087061,94231,'Epinephelus heniochus','species'),(1087062,40493,'Lutjanus madras','species'),(1087063,52930,'Siphonaria gigas','species'),(1087064,4034,'Oxalis adenophylla','species'),(1087065,4034,'Oxalis caerulea','species'),(1087066,4034,'Oxalis cardenasiana','species'),(1087067,4034,'Oxalis decaphylla','species'),(1087068,39780,'Aspergillus foetidus dsRNA mycovirus','species'),(1087069,4034,'Oxalis discolor','species'),(1087070,12429,'Aspergillus foetidus slow virus 1','species'),(1087071,12429,'Aspergillus foetidus slow virus 2','species'),(1087072,4034,'Oxalis divergens','species'),(1087073,4034,'Oxalis drummondii','species'),(1087074,4034,'Oxalis eriolepis','species'),(1087075,245239,'Oxalis latifolia subsp. galeottii','subspecies'),(1087076,4034,'Oxalis gregaria','species'),(1087077,4034,'Oxalis hernandezii','species'),(1087078,4034,'Oxalis jacquiniana','species'),(1087079,4034,'Oxalis linarantha','species'),(1087080,4034,'Oxalis macrocarpa','species'),(1087081,4034,'Oxalis magnifica','species'),(1087082,4034,'Oxalis morelosensis','species'),(1087083,4034,'Oxalis nelsonii','species'),(1087084,4034,'Oxalis pinguiculacea','species'),(1087085,4034,'Oxalis primavera','species'),(1087086,4034,'Oxalis trollii','species'),(1087087,4034,'Oxalis cf. alpina SW979','species'),(1087088,74853,'Pachyphloeus sp. ITCV 896','species'),(1087089,71962,'Omphalotus sp. ICTV Garcia 18224','species'),(1087090,40459,'Hericium sp. UE-2011','species'),(1087091,95167,'Ammophila placida','species'),(1087093,288388,'Cerceris intricata','species'),(1087094,1087093,'Cerceris intricata graphica','subspecies'),(1087095,421297,'Ectemnius sonorensis','species'),(1087096,421022,'Eremnophila aureonotata','species'),(1087097,288401,'Isodontia auripes','species'),(1087098,330846,'Prionyx subatratus','species'),(1087099,421398,'Pulverro boharti','species'),(1087100,871001,'Sphex ashmeadi','species'),(1087101,330858,'Tachytes birkmanni','species'),(1087103,421223,'Zanysson plesia','species'),(1087104,421223,'Zanysson texanus','species'),(1087105,421040,'Astata nr. bakeri AHD-2011','species'),(1087106,421151,'Microbembex nr. argyropleura AHD-2011','species'),(1087107,330858,'Tachytes nr. distinctus AHD-2011','species'),(1087108,333938,'Canine papillomavirus 9','species'),(1087109,333938,'Canine papillomavirus 10','species'),(1087110,523255,'Falcatula cymatodes','species'),(1087111,523255,'Falcatula falcatus','species'),(1087112,523255,'Falcatula penumbra','species'),(1087113,523030,'Giganteopalpus mirabilis','species'),(1087114,522827,'Gnathothlibus brendelli','species'),(1087115,522827,'Gnathothlibus dabrera','species'),(1087116,522827,'Gnathothlibus heliodes','species'),(1087117,522827,'Gnathothlibus meeki','species'),(1087118,523047,'Griseosphinx preechari','species'),(1087119,523234,'Gynoeryx bilineatus','species'),(1087120,523234,'Gynoeryx integer','species'),(1087121,523234,'Gynoeryx paulianii','species'),(1087122,523234,'Gynoeryx teteforti','species'),(1087123,523025,'Hayesiana triopus','species'),(1087124,82622,'Hemaris affinis','species'),(1087125,82622,'Hemaris aksana','species'),(1087126,82622,'Hemaris beresowskii','species'),(1087127,82622,'Hemaris croatica','species'),(1087128,82622,'Hemaris ducalis','species'),(1087129,82622,'Hemaris radians','species'),(1087130,82622,'Hemaris saundersii','species'),(1087131,82622,'Hemaris senta','species'),(1087132,82622,'Hemaris staudingeri','species'),(1087133,325883,'Hemeroplanes diffusa','species'),(1087134,325883,'Hemeroplanes longistriga','species'),(1087135,522913,'Himantoides undata','species'),(1087136,283868,'Hippotion aporodes','species'),(1087137,283868,'Hippotion boerhaviae','species'),(1087138,283868,'Hippotion brennus','species'),(1087139,283868,'Hippotion brunnea','species'),(1087140,283868,'Hippotion dexippus','species'),(1087141,283868,'Hippotion griveaudi','species'),(1087142,283868,'Hippotion irregularis','species'),(1087143,283868,'Hippotion joiceyi','species'),(1087144,283868,'Hippotion moorei','species'),(1087145,283868,'Hippotion osiris','species'),(1087146,283868,'Hippotion paukstadti','species'),(1087147,283868,'Hippotion pentagramma','species'),(1087148,283868,'Hippotion psammochroma','species'),(1087149,283868,'Hippotion rafflesii','species'),(1087150,283868,'Hippotion rebeli','species'),(1087151,283868,'Hippotion rosae','species'),(1087152,283868,'Hippotion roseipennis','species'),(1087153,283868,'Hippotion rosetta','species'),(1087154,283868,'Hippotion scrofa','species'),(1087155,283868,'Hippotion socotrensis','species'),(1087156,283868,'Hippotion stigma','species'),(1087157,283868,'Hippotion talboti','species'),(1087158,283868,'Hippotion velox','species'),(1087159,523155,'Hoplistopus butti','species'),(1087160,523155,'Hoplistopus penricei','species'),(1087161,103889,'Hyles apocyni','species'),(1087162,103889,'Hyles chuvilini','species'),(1087163,103889,'Hyles salangensis','species'),(1087164,523001,'Hypaedalea butleri','species'),(1087165,523001,'Hypaedalea insignis','species'),(1087166,523001,'Hypaedalea neglecta','species'),(1087167,325885,'Isognathus allamandae','species'),(1087168,325885,'Isognathus australis','species'),(1087169,325885,'Isognathus caricae','species'),(1087170,325885,'Isognathus excelsior','species'),(1087171,325885,'Isognathus leachii','species'),(1087173,325885,'Isognathus occidentalis','species'),(1087174,325885,'Isognathus scyron','species'),(1087175,325885,'Isognathus swainsonii','species'),(1087176,523180,'Grillotius','genus'),(1087177,1087176,'Grillotius bergeri','species'),(1087178,523164,'Ihlegramma','genus'),(1087179,1087178,'Ihlegramma ihlei','species'),(1087180,325885,'Isognathus menechus','species'),(1087181,103599,'Sousa sp. AUS1','species'),(1087182,103599,'Sousa sp. AUS2','species'),(1087183,103599,'Sousa sp. AUS3','species'),(1087184,103599,'Sousa sp. AUS4','species'),(1087185,103599,'Sousa sp. AUS5','species'),(1087186,103599,'Sousa sp. HK1','species'),(1087187,103599,'Sousa sp. HK2','species'),(1087188,103599,'Sousa sp. HK3','species'),(1087189,103599,'Sousa sp. HK4','species'),(1087190,103599,'Sousa sp. HK5','species'),(1087191,103599,'Sousa sp. HK6','species'),(1087192,103599,'Sousa sp. HK7','species'),(1087193,103599,'Sousa sp. HK8','species'),(1087194,103599,'Sousa sp. HK9','species'),(1087195,103599,'Sousa sp. IND1','species'),(1087196,57494,'Nesterenkonia sp. BSJ27','species'),(1087197,351195,'Salimicrobium sp. BSJ17','species'),(1087198,265976,'Serinicoccus sp. BSJ2','species'),(1087200,68287,'Mesorhizobium sp. AL-13-Alenquer','species'),(1087201,68287,'Mesorhizobium sp. PA-5-Praia do Alemao','species'),(1087202,68287,'Mesorhizobium sp. PA-6-Praia do Alemao','species'),(1087203,68287,'Mesorhizobium sp. S-24-Sintra','species'),(1087204,68287,'Mesorhizobium sp. SA-13-Serra d\' Agua','species'),(1087205,68287,'Mesorhizobium sp. SL-1-Salir','species'),(1087206,68287,'Mesorhizobium sp. SL-2-Salir','species'),(1087207,68287,'Mesorhizobium sp. SL-3-Salir','species'),(1087208,68287,'Mesorhizobium sp. SL-5-Salir','species'),(1087209,68287,'Mesorhizobium sp. SL-6-Salir','species'),(1087210,68287,'Mesorhizobium sp. SL-7-Salir','species'),(1087211,68287,'Mesorhizobium sp. SL-9-Salir','species'),(1087214,47034,'Hedysarum sulphurescens','species'),(1087216,40685,'Salix candida','species'),(1087219,20025,'Acalypha ostryifolia','species'),(1087220,544,'Citrobacter sp. A7(2011)','species'),(1087221,528,'Ochrobactrum sp. A6(2011)','species'),(1087222,528,'Ochrobactrum sp. A3(2011)','species'),(1087223,528,'Ochrobactrum sp. A13(2011)','species'),(1087224,528,'Ochrobactrum sp. A17(2011)','species'),(1087225,528,'Ochrobactrum sp. A22(2011)','species'),(1087226,28105,'Sinorhizobium sp. A1(2011)','species'),(1087227,528,'Ochrobactrum sp. A10(2011)','species'),(1087228,32008,'Burkholderia sp. G7(2011)','species'),(1087229,40468,'Inonotus tenuicontextus','species'),(1087230,469,'Acinetobacter sp. CBMAI 1130','species'),(1087231,46352,'Agrococcus sp. CBMAI 1139','species'),(1087232,182269,'Aurantimonas sp. CBMAI 1129','species'),(1087233,1386,'Bacillus sp. CBMAI 1075','species'),(1087234,1386,'Bacillus sp. CBMAI 1095','species'),(1087235,1386,'Bacillus sp. CBMAI 1099','species'),(1087236,1386,'Bacillus sp. CBMAI 1115','species'),(1087237,1386,'Bacillus sp. CBMAI 1134','species'),(1087238,1386,'Bacillus sp. CBMAI 1137','species'),(1087239,1386,'Bacillus sp. CBMAI 1138','species'),(1087240,1386,'Bacillus sp. CBMAI 1189','species'),(1087241,1386,'Bacillus sp. CBMAI 1312','species'),(1087242,43668,'Brachybacterium sp. CBMAI 1088','species'),(1087243,43668,'Brachybacterium sp. CBMAI 1101','species'),(1087244,41275,'Brevundimonas sp. CBMAI 1136','species'),(1087245,2034,'Curtobacterium sp. CBMAI 1100','species'),(1087246,2034,'Curtobacterium sp. CBMAI 1118','species'),(1087247,305899,'Endozoicomonas sp. CBMAI 1097','species'),(1087248,53457,'Janibacter sp. CBMAI 1072','species'),(1087249,33981,'Kineococcus sp. CBMAI 1087','species'),(1087250,136099,'Knoellia sp. CBMAI 1098','species'),(1087251,57493,'Kocuria sp. CBMAI 1113','species'),(1087252,400634,'Lysinibacillus sp. CBMAI 1190','species'),(1087253,86795,'Marmoricola sp. CBMAI 1089','species'),(1087254,33882,'Microbacterium sp. CBMAI 1077','species'),(1087255,33882,'Microbacterium sp. CBMAI 1078','species'),(1087256,48073,'Microbulbifer sp. CBMAI 1191','species'),(1087257,1269,'Micrococcus sp. CBMAI 1082','species'),(1087258,1817,'Nocardia sp. CBMAI 1085','species'),(1087259,1839,'Nocardioides sp. CBMAI 1091','species'),(1087260,1839,'Nocardioides sp. CBMAI 1107','species'),(1087261,657,'Photobacterium sp. CBMAI 1071','species'),(1087262,657,'Photobacterium sp. CBMAI 1133','species'),(1087263,162291,'Planomicrobium sp. CBMAI 1080','species'),(1087264,97050,'Ruegeria sp. CBMAI 1066','species'),(1087265,97050,'Ruegeria sp. CBMAI 1067','species'),(1087266,97050,'Ruegeria sp. CBMAI 1074','species'),(1087267,97050,'Ruegeria sp. CBMAI 1096','species'),(1087268,1835,'Saccharopolyspora sp. CBMAI 1117','species'),(1087269,1279,'Staphylococcus sp. CBMAI 1068','species'),(1087270,1279,'Staphylococcus sp. CBMAI 1081','species'),(1087271,1279,'Staphylococcus sp. CBMAI 1102','species'),(1087272,1279,'Staphylococcus sp. CBMAI 1311','species'),(1087273,152161,'Stappia sp. CBMAI 1110','species'),(1087274,662,'Vibrio sp. CBMAI 1083','species'),(1087275,662,'Vibrio sp. CBMAI 1111','species'),(1087276,85043,'Williamsia sp. CBMAI 1090','species'),(1087277,85043,'Williamsia sp. CBMAI 1094','species'),(1087278,85043,'Williamsia sp. CBMAI 1132','species'),(1087279,102793,'Influenza A virus (A/Hubei/1/2010(H5N1))','no rank'),(1087280,102793,'Influenza A virus (A/water/Hebei/1/2009(H5N1))','no rank'),(1087281,102793,'Influenza A virus (A/water/Hebei/2/2009(H5N1))','no rank'),(1087282,102793,'Influenza A virus (A/water/Hebei/3/2009(H5N1))','no rank'),(1087283,102793,'Influenza A virus (A/duck feces/Hebei/5/2009(H5N1))','no rank'),(1087284,102793,'Influenza A virus (A/environment/Guizhou/2/2009(H5N1))','no rank'),(1087285,102793,'Influenza A virus (A/environment/Guizhou/4/2009(H5N1))','no rank'),(1087286,102793,'Influenza A virus (A/environment/Guizhou/7/2009(H5N1))','no rank'),(1087287,102793,'Influenza A virus (A/environment/Guizhou/9/2009(H5N1))','no rank'),(1087288,102793,'Influenza A virus (A/water/Xinjiang/3/2009(H5N1))','no rank'),(1087289,102793,'Influenza A virus (A/environment/Xinjiang/6/2009(H5N1))','no rank'),(1087290,102793,'Influenza A virus (A/water/Hunan/3/2009(H5N1))','no rank'),(1087291,102793,'Influenza A virus (A/water/Hunan/7/2009(H5N1))','no rank'),(1087292,114728,'Influenza A virus (A/swine/Minnesota/SG1133/2008(H1N2))','no rank'),(1087293,355365,'Ramburiella hispanica','species'),(1087294,903836,'Eodiaptomus wolterecki','species'),(1087296,1087294,'Eodiaptomus wolterecki matanensis','subspecies'),(1087298,1087294,'Eodiaptomus wolterecki wolterecki','subspecies'),(1087299,1088797,'Diaptomidae gen. sp. JV-2011','species'),(1087300,236535,'Phyllodiaptomus','genus'),(1087301,1087300,'Phyllodiaptomus sp. JV-2011','species'),(1087302,1763,'Mycobacterium sp. 11-006596','species'),(1087303,374,'Bradyrhizobium sp. LMS64','species'),(1087304,374,'Bradyrhizobium sp. LMS69','species'),(1087305,374,'Bradyrhizobium sp. LMS77','species'),(1087306,374,'Bradyrhizobium sp. LMS90','species'),(1087307,51985,'Nolellidae','family'),(1087308,1087307,'Anguinella','genus'),(1087309,1087308,'Anguinella palmata','species'),(1087310,33568,'Graptemys nigrinoda delticola','subspecies'),(1087311,8485,'Malaclemys terrapin centrata','subspecies'),(1087312,8485,'Malaclemys terrapin tequesta','subspecies'),(1087313,270251,'Pseudemys floridana','species'),(1087315,48667,'Rutilus albus','species'),(1087316,904225,'Trachemys venusta panamensis','subspecies'),(1087317,904225,'Trachemys venusta uhrigi','subspecies'),(1087319,35766,'actinobacterium enrichment culture clone SIP10D','species'),(1087320,35766,'actinobacterium enrichment culture clone SIP9D','species'),(1087321,35766,'actinobacterium enrichment culture clone SIP9G','species'),(1087322,151988,'Xanthomonas sp. enrichment culture clone SIP3A','species'),(1087323,126517,'Rhodospirillum sp. enrichment culture clone SIP10B','species'),(1087324,126517,'Rhodospirillum sp. enrichment culture clone SIP4E','species'),(1087325,126517,'Rhodospirillum sp. enrichment culture clone SIP8D','species'),(1087326,126517,'Rhodospirillum sp. enrichment culture clone SIP9C','species'),(1087327,129696,'Rhizobium sp. enrichment culture clone SIP12D','species'),(1087328,218638,'Clostridia bacterium enrichment culture clone SIP11D','species'),(1087329,218638,'Clostridia bacterium enrichment culture clone SIP3C','species'),(1087330,218638,'Clostridia bacterium enrichment culture clone SIP4D','species'),(1087331,77118,'Burkholderia sp. enrichment culture clone SIP7C','species'),(1087332,33807,'alpha proteobacterium CECT 7668','species'),(1087334,139043,'Bacteroides sp. enrichment culture clone SIP1A','species'),(1087335,139043,'Bacteroides sp. enrichment culture clone SIP6A','species'),(1087336,65119,'Bacillus sp. enrichment culture clone SIP9A','species'),(1087337,773,'Bartonella sp. No.01','species'),(1087338,773,'Bartonella sp. No.02','species'),(1087339,773,'Bartonella sp. No.03','species'),(1087340,773,'Bartonella sp. No.04','species'),(1087341,773,'Bartonella sp. No.05','species'),(1087342,773,'Bartonella sp. No.06','species'),(1087343,773,'Bartonella sp. No.07','species'),(1087344,773,'Bartonella sp. No.08','species'),(1087345,773,'Bartonella sp. No.09','species'),(1087346,773,'Bartonella sp. No.10','species'),(1087347,773,'Bartonella sp. No.11','species'),(1087348,773,'Bartonella sp. No.12','species'),(1087349,773,'Bartonella sp. No.13','species'),(1087350,773,'Bartonella sp. No.14','species'),(1087351,773,'Bartonella sp. No.15','species'),(1087352,773,'Bartonella sp. No.16','species'),(1087353,258514,'environmental samples','no rank'),(1087354,1087353,'uncultured Acetanaerobacterium sp.','species'),(1087355,145565,'Megalobulimus capillaceus','species'),(1087356,145565,'Megalobulimus maximus','species'),(1087357,145565,'Megalobulimus lichtensteini','species'),(1087358,145565,'Megalobulimus popelairianus','species'),(1087359,145565,'Megalobulimus separabilis','species'),(1087360,1087356,'Megalobulimus maximus huascari','subspecies'),(1087361,34019,'Candidatus Liberibacter sp. B436','species'),(1087362,34019,'Candidatus Liberibacter sp. BZ913_Laf','species'),(1087363,34019,'Candidatus Liberibacter sp. BZ918_Laf','species'),(1087364,507,'Alcaligenes sp. AM416S','species'),(1087365,29278,'Expression vector pLNHX_cHS4_650','species'),(1087367,511678,'Aliivibrio thorii','species'),(1087368,570,'Klebsiella sp. PRIST4','species'),(1087369,2745,'Halomonas sp. alk1','species'),(1087370,76872,'Boechera gracilenta','species'),(1087371,76872,'Boechera sp. ES84','species'),(1087372,76872,'Boechera sp. ES97','species'),(1087373,5598,'Alternaria sp. FF-2011','species'),(1087374,45426,'Ascomycota sp. FF-2011','species'),(1087375,5579,'Aureobasidium sp. FF-2011','species'),(1087376,110564,'Bionectria sp. FF-2011','species'),(1087377,5475,'Candida sp. FF-2011','species'),(1087378,62134,'Capnodium sp. FF-2011','species'),(1087379,5498,'Cladosporium sp. FF-2011','species'),(1087380,78388,'Coniothyrium sp. FF-2011','species'),(1087381,42360,'Daldinia sp. FF-2011','species'),(1087382,36922,'Diaporthe sp. FF-2011','species'),(1087383,5413,'Erythrobasidium sp. FF-2011','species'),(1087384,5506,'Fusarium sp. FF-2011','species'),(1087385,29859,'Hypocrea sp. FF-2011','species'),(1087386,42308,'Hypoxylon sp. FF-2011','species'),(1087387,66739,'Lasiodiplodia sp. FF-2011','species'),(1087388,5021,'Leptosphaeria sp. FF-2011','species'),(1087389,422685,'Montagnulaceae sp. FF-2011','species'),(1087390,41254,'Mycosphaerella sp. FF-2011','species'),(1087391,114230,'Nigrospora sp. FF-2011','species'),(1087392,227045,'Ochroconis sp. FF-2011','species'),(1087393,125369,'Paraphaeosphaeria sp. FF-2011','species'),(1087394,5073,'Penicillium sp. FF-2011','species'),(1087395,37840,'Pestalotiopsis sp. FF-2011','species'),(1087396,178114,'Phaeoseptoria sp. FF-2011','species'),(1087397,37463,'Phoma sp. FF-2011','species'),(1087398,34399,'Phomopsis sp. FF-2011','species'),(1087399,139074,'Physalacria sp. FF-2011','species'),(1087400,92862,'Pleosporales sp. FF-2011','species'),(1087401,37940,'Scolecobasidium sp. FF-2011','species'),(1087402,470063,'Toxicocladosporium sp. FF-2011','species'),(1087403,5543,'Trichoderma sp. FF-2011','species'),(1087404,5269,'Ustilago sp. FF-2011','species'),(1087405,37991,'Xylaria sp. FF-2011','species'),(1087406,265084,'Preussia sp. FF-2011','species'),(1087407,209473,'Dothideomycetes sp. FF-2011','species'),(1087408,395870,'Meira','genus'),(1087409,1087408,'Meira sp. FF-2011','species'),(1087410,1386,'Bacillus sp. DMS133','species'),(1087411,1030357,'Phormidium lloydianum CCALA 960','no rank'),(1087412,469,'Acinetobacter sp. CJ-S-NA1','species'),(1087413,469,'Acinetobacter sp. CJ-S-R2A2','species'),(1087414,469,'Acinetobacter sp. CJ-S-PYD4','species'),(1087415,286,'Pseudomonas sp. AKDYE14','species'),(1087416,114277,'Rickettsia sp. CyRtu43H','species'),(1087417,102796,'Influenza A virus (A/chicken/Hubei/01-MA01/1999(H9N2))','no rank'),(1087418,62975,'Corallocarpus sp. Holstein et al. 92','species'),(1087419,3667,'Lagenaria sp. Njau et al. 410','species'),(1087420,53178,'Teucrium scorodonia subsp. baeticum','subspecies'),(1087421,53178,'Teucrium scorodonia subsp. scorodonia','subspecies'),(1087422,489821,'Norovirus Hu/GII.4/A19/2009/Limbe/Cameroon','no rank'),(1087423,647516,'Norovirus Hu/GI.3/C13/Bonaberi/2009/Cameroon','no rank'),(1087424,647516,'Norovirus Hu/GI.3/C32/Bonaberi/2009/Cameroon','no rank'),(1087425,552592,'Norovirus Hu/GII.17/A113/Limbe/2009/Cameroon','no rank'),(1087426,552592,'Norovirus Hu/GII.17/C15b/Bonaberi/Cameroon','no rank'),(1087427,552592,'Norovirus Hu/GII.17/C38/Bonaberi/2009/Cameroon','no rank'),(1087428,489821,'Norovirus Hu/GII.4/A120/Limbe/2009/Cameroon','no rank'),(1087429,489821,'Norovirus Hu/GII.4/A24/Limbe/2009/Cameroon','no rank'),(1087430,489821,'Norovirus Hu/GII.4/A40/Limbe/2009/Cameroon','no rank'),(1087431,489821,'Norovirus Hu/GII.4/A88/Limbe/2009/Cameroon','no rank'),(1087432,489821,'Norovirus Hu/GII.4/C17/Bonaberi/2009/Cameroon','no rank'),(1087433,489821,'Norovirus Hu/GII.4/C39/Bonaberi/2009/Cameroon','no rank'),(1087434,489821,'Norovirus Hu/GII.4/C43/Bonaberi/2009/Cameroon','no rank'),(1087435,489821,'Norovirus Hu/GII.4/C53/Bonaberi/2009/Cameroon','no rank'),(1087436,579135,'Norovirus Hu/GII.8/A155/Limbe/2009/Cameroon','no rank'),(1087438,13164,'Myzus persicae nicotianae','subspecies'),(1087439,13164,'Myzus persicae persicae','subspecies'),(1087440,72407,'Klebsiella pneumoniae subsp. pneumoniae KPNIH1','no rank'),(1087441,72407,'Klebsiella pneumoniae subsp. pneumoniae KPNIH2','no rank'),(1087442,72407,'Klebsiella pneumoniae subsp. pneumoniae KPNIH3','no rank'),(1087443,72407,'Klebsiella pneumoniae subsp. pneumoniae KPNIH4','no rank'),(1087444,72407,'Klebsiella pneumoniae subsp. pneumoniae KPNIH5','no rank'),(1087445,72407,'Klebsiella pneumoniae subsp. pneumoniae KPNIH6','no rank'),(1087446,573,'Klebsiella pneumoniae FCF1305','no rank'),(1087447,573,'Klebsiella pneumoniae FCF3SP','no rank'),(1087448,132920,'Exiguobacterium antarcticum B7','no rank'),(1087449,290174,'Aquimarina agarilytica','species'),(1087451,1719,'Corynebacterium pseudotuberculosis 31','no rank'),(1087452,1719,'Corynebacterium pseudotuberculosis 3/99-5','no rank'),(1087453,1719,'Corynebacterium pseudotuberculosis 42/02-A','no rank'),(1087454,1719,'Corynebacterium pseudotuberculosis 1/06-A','no rank'),(1087457,443504,'Bembidion fugax','species'),(1087458,443504,'Bembidion grandiceps','species'),(1087459,443504,'Bembidion planum','species'),(1087460,443504,'Bembidion rolandi','species'),(1087461,360694,'Proales daphnicola','species'),(1087462,360694,'Proales fallaciosa','species'),(1087463,360694,'Proales theodora','species'),(1087464,525911,'Testudinella clypeata','species'),(1087465,338911,'Cyrtonia','genus'),(1087466,1087465,'Cyrtonia tuba','species'),(1087468,319705,'Mycobacterium abscessus subsp. bolletii IAL 2697','no rank'),(1087469,319705,'Mycobacterium abscessus subsp. bolletii INCQS 00594','no rank'),(1087470,319705,'Mycobacterium abscessus subsp. bolletii 5247','no rank'),(1087473,1080080,'Peramphithoe chujaensis','species'),(1087479,2751,'Carnobacterium maltaromaticum ATCC 35586','no rank'),(1087480,77775,'Salmonella phage FO1a','no rank'),(1087481,59893,'Paenibacillus peoriae KCTC 3763','no rank'),(1087482,329380,'Salmonella phage S16','species'),(1087483,36809,'Mycobacterium abscessus 47J26','no rank'),(1087484,314149,'Acanthostigma patagonica','species'),(1087485,522831,'Kentrochrysalis sieversi','species'),(1087486,522831,'Kentrochrysalis streckeri','species'),(1087488,522835,'Laothoe austanti','species'),(1087489,522835,'Laothoe philerema','species'),(1087490,82618,'Lapara halicarnie','species'),(1087491,82618,'Lapara phaeobrachycerous','species'),(1087492,523297,'Leptoclanis pulchra','species'),(1087493,523160,'Leucomonia bethia','species'),(1087494,523296,'Leucophlebia afra','species'),(1087495,523296,'Leucophlebia emittens','species'),(1087496,523296,'Leucophlebia lineata','species'),(1087497,523044,'Leucostrophus alterhirundo','species'),(1087498,523044,'Leucostrophus commasiae','species'),(1087499,522837,'Likoma crenata','species'),(1087500,523154,'Litosphingia corticea','species'),(1087501,523253,'Lophostethus dumolinii','species'),(1087502,523253,'Lophostethus negus','species'),(1087503,523302,'Lycosphingia hamatus','species'),(1087504,523014,'Maassenia distincta','species'),(1087505,522885,'Macroglossum affictitia','species'),(1087506,522885,'Macroglossum arimasi','species'),(1087507,522885,'Macroglossum assimilis','species'),(1087508,522885,'Macroglossum belis','species'),(1087509,522885,'Macroglossum corythus','species'),(1087510,522885,'Macroglossum dohertyi','species'),(1087511,522885,'Macroglossum faro','species'),(1087512,522885,'Macroglossum fritzei','species'),(1087513,522885,'Macroglossum glaucoptera','species'),(1087514,522885,'Macroglossum gyrans','species'),(1087515,522885,'Macroglossum heliophila','species'),(1087516,522885,'Macroglossum hemichroma','species'),(1087517,522885,'Macroglossum hirundo','species'),(1087518,522885,'Macroglossum insipida','species'),(1087519,522885,'Macroglossum joannisi','species'),(1087520,522885,'Macroglossum kitchingi','species'),(1087521,522885,'Macroglossum mediovitta','species'),(1087522,522885,'Macroglossum melas','species'),(1087523,522885,'Macroglossum micacea','species'),(1087524,522885,'Macroglossum milvus','species'),(1087525,522885,'Macroglossum mitchelli','species'),(1087526,522885,'Macroglossum multifascia','species'),(1087527,522885,'Macroglossum nemesis','species'),(1087528,522885,'Macroglossum neotroglodytus','species'),(1087529,522885,'Macroglossum nigellum','species'),(1087530,522885,'Macroglossum nubilum','species'),(1087532,522885,'Macroglossum prometheus','species'),(1087533,522885,'Macroglossum pyrrhosticta','species'),(1087534,522885,'Macroglossum rectans','species'),(1087535,522885,'Macroglossum reithi','species'),(1087536,522885,'Macroglossum saga','species'),(1087537,522885,'Macroglossum semifasciata','species'),(1087538,522885,'Macroglossum sitiene','species'),(1087539,522885,'Macroglossum spilonotum','species'),(1087540,522885,'Macroglossum stigma','species'),(1087541,522885,'Macroglossum sylvia','species'),(1087542,522885,'Macroglossum tenebrosa','species'),(1087543,522885,'Macroglossum trochilus','species'),(1087544,522885,'Macroglossum ungues','species'),(1087545,522885,'Macroglossum vacillans','species'),(1087546,522885,'Macroglossum variegatum','species'),(1087547,522885,'Macroglossum vicinum','species'),(1087548,522839,'Macropoliana asirensis','species'),(1087549,522839,'Macropoliana ferax','species'),(1087550,522839,'Macropoliana oheffernani','species'),(1087551,522839,'Macropoliana scheveni','species'),(1087552,325889,'Madoryx pseudothyreus','species'),(1087553,523293,'Malgassoclanis delicatus','species'),(1087554,7129,'Manduca afflicta','species'),(1087555,7129,'Manduca andicola','species'),(1087556,7129,'Manduca armatipes','species'),(1087557,7129,'Manduca boliviana','species'),(1087558,7129,'Manduca brasiliensis','species'),(1087559,7129,'Manduca brontes','species'),(1087560,7129,'Manduca brunalba','species'),(1087561,7129,'Manduca camposi','species'),(1087562,7129,'Manduca caribbeus','species'),(1087563,7129,'Manduca clarki','species'),(1087564,7129,'Manduca contracta','species'),(1087565,7129,'Manduca corumbensis','species'),(1087566,7129,'Manduca dalica','species'),(1087567,7129,'Manduca diffissa','species'),(1087568,7129,'Manduca extrema','species'),(1087569,7129,'Manduca franciscae','species'),(1087570,7129,'Manduca gueneei','species'),(1087571,7129,'Manduca huascara','species'),(1087572,7129,'Manduca incisa','species'),(1087573,7129,'Manduca janira','species'),(1087574,7129,'Manduca johanni','species'),(1087575,7129,'Manduca jordani','species'),(1087576,7129,'Manduca kuschei','species'),(1087577,7129,'Manduca leucospila','species'),(1087578,7129,'Manduca lichenea','species'),(1087579,7129,'Manduca lucetius','species'),(1087580,7129,'Manduca manducoides','species'),(1087581,7129,'Manduca morelia','species'),(1087582,7129,'Manduca mossi','species'),(1087583,7129,'Manduca opima','species'),(1087584,7129,'Manduca prestoni','species'),(1087585,7129,'Manduca reducta','species'),(1087586,7129,'Manduca scutata','species'),(1087587,7129,'Manduca sesquiplex','species'),(1087588,7129,'Manduca stuarti','species'),(1087589,7129,'Manduca trimacula','species'),(1087590,7129,'Manduca tucumana','species'),(1087591,7129,'Manduca undata','species'),(1087592,7129,'Manduca violaalba','species'),(1087593,7129,'Manduca wellingi','species'),(1087594,522841,'Marumba amboinicus','species'),(1087595,522841,'Marumba cristata','species'),(1087596,522841,'Marumba diehli','species'),(1087597,522841,'Marumba dyras','species'),(1087598,522841,'Marumba fenzelii','species'),(1087599,522841,'Marumba indicus','species'),(1087600,522841,'Marumba jankowskii','species'),(1087601,522841,'Marumba juvencus','species'),(1087602,522841,'Marumba maackii','species'),(1087603,522841,'Marumba nympha','species'),(1087604,522841,'Marumba saishiuana','species'),(1087605,522841,'Marumba sperchius','species'),(1087606,522841,'Marumba tigrina','species'),(1087607,522841,'Marumba timora','species'),(1087608,522845,'Meganoton hyloicoides','species'),(1087609,522845,'Meganoton nyctiphanes','species'),(1087610,522845,'Meganoton rubescens','species'),(1087611,523038,'Micracosmeryx chaochauensis','species'),(1087612,523254,'Microclanis erlangeri','species'),(1087613,522847,'Mimas christophi','species'),(1087614,523210,'Monarda oryx','species'),(1087615,523148,'Nannoparce poeyi','species'),(1087616,523149,'Neogene albescens','species'),(1087617,523149,'Neogene corumbensis','species'),(1087618,523149,'Neogene curitiba','species'),(1087619,523149,'Neogene dynaeus','species'),(1087620,523149,'Neogene pictus','species'),(1087621,523149,'Neogene reevei','species'),(1087622,523149,'Neogene steinbachi','species'),(1087623,522851,'Neogurelca hyas','species'),(1087624,522853,'Neopolyptychus consimilis','species'),(1087625,522853,'Neopolyptychus convexus','species'),(1087626,522853,'Neopolyptychus prionites','species'),(1087627,522853,'Neopolyptychus pygarga','species'),(1087628,522853,'Neopolyptychus serrator','species'),(1087629,522855,'Nephele aequivalens','species'),(1087630,522855,'Nephele argentifera','species'),(1087631,522855,'Nephele bipartita','species'),(1087632,522855,'Nephele discifera','species'),(1087633,522855,'Nephele funebris','species'),(1087634,522855,'Nephele hespera','species'),(1087635,522855,'Nephele joiceyi','species'),(1087636,522855,'Nephele lannini','species'),(1087637,522855,'Nephele maculosa','species'),(1087638,522855,'Nephele monostigma','species'),(1087639,522855,'Nephele peneus','species'),(1087640,522855,'Nephele rectangulata','species'),(1087641,522855,'Nephele rosae','species'),(1087642,522855,'Nephele subvaria','species'),(1087643,522855,'Nephele vau','species'),(1087644,522855,'Nephele xylina','species'),(1087645,325893,'Nyceryx alophus','species'),(1087646,325893,'Nyceryx continua','species'),(1087647,325893,'Nyceryx fernandezi','species'),(1087648,325893,'Nyceryx furtadoi','species'),(1087649,325893,'Nyceryx hyposticta','species'),(1087650,325893,'Nyceryx lunaris','species'),(1087651,325893,'Nyceryx maxwelli','species'),(1087652,325893,'Nyceryx nictitans','species'),(1087653,523156,'Oligographa juniperi','species'),(1087654,523288,'Opistoclanis hawkeri','species'),(1087655,523193,'Orecta acuminata','species'),(1087656,523193,'Orecta fruhstorferi','species'),(1087657,523193,'Orecta lycidas','species'),(1087658,325901,'Pachygonidia martini','species'),(1087659,325903,'Pachylia darceta','species'),(1087660,523161,'Pantophaea favillacea','species'),(1087661,523161,'Pantophaea jordani','species'),(1087662,82623,'Paonias wolfei','species'),(1087663,523207,'Pentateucha curiosa','species'),(1087664,523207,'Pentateucha inouei','species'),(1087665,523207,'Pentateucha stueningi','species'),(1087666,325907,'Perigonia caryae','species'),(1087667,325907,'Perigonia glaucescens','species'),(1087668,325907,'Perigonia grisea','species'),(1087669,325907,'Perigonia jamaicensis','species'),(1087670,325907,'Perigonia lefebvraei','species'),(1087671,325907,'Perigonia manni','species'),(1087672,325907,'Perigonia pallida','species'),(1087673,325907,'Perigonia passerina','species'),(1087674,325907,'Perigonia pittieri','species'),(1087675,523045,'Phanoxyla hystrix','species'),(1087676,523037,'Philodila astyanor','species'),(1087677,523298,'Phylloxiphia bicolor','species'),(1087678,523298,'Phylloxiphia formosa','species'),(1087679,523298,'Phylloxiphia goodii','species'),(1087680,523298,'Phylloxiphia illustris','species'),(1087681,523298,'Phylloxiphia karschi','species'),(1087682,523298,'Phylloxiphia metria','species'),(1087683,523298,'Phylloxiphia oberthueri','species'),(1087684,523298,'Phylloxiphia oweni','species'),(1087685,523298,'Phylloxiphia punctum','species'),(1087686,523298,'Phylloxiphia vicina','species'),(1087687,523256,'Platysphinx constrigilis','species'),(1087688,523256,'Platysphinx phyllis','species'),(1087689,523256,'Platysphinx piabilis','species'),(1087690,523256,'Platysphinx stigmatica','species'),(1087691,523256,'Platysphinx vicaria','species'),(1087692,523159,'Poliana albescens','species'),(1087693,523159,'Poliana buchholzi','species'),(1087694,523159,'Poliana leucomelas','species'),(1087695,523159,'Poliana micra','species'),(1087696,523159,'Poliana wintgensi','species'),(1087697,523229,'Poliodes roseicornis','species'),(1087698,522891,'Polyptychoides erosus','species'),(1087699,522891,'Polyptychoides grayii','species'),(1087700,522891,'Polyptychoides niloticus','species'),(1087701,522891,'Polyptychoides vuattouxi','species'),(1087702,523301,'Polyptychopsis marshalli','species'),(1087703,522865,'Polyptychus anochus','species'),(1087704,522865,'Polyptychus aurora','species'),(1087705,522865,'Polyptychus baltus','species'),(1087706,522865,'Polyptychus baxteri','species'),(1087707,522865,'Polyptychus bernardii','species'),(1087708,522865,'Polyptychus carteri','species'),(1087709,522865,'Polyptychus chinensis','species'),(1087710,522865,'Polyptychus coryndoni','species'),(1087711,522865,'Polyptychus enodia','species'),(1087712,522865,'Polyptychus girardi','species'),(1087713,522865,'Polyptychus herbuloti','species'),(1087714,522865,'Polyptychus hollandi','species'),(1087715,522865,'Polyptychus lapidatus','species'),(1087716,522865,'Polyptychus murinus','species'),(1087717,522865,'Polyptychus nigriplaga','species'),(1087718,522865,'Polyptychus orthographus','species'),(1087719,522865,'Polyptychus paupercula','species'),(1087720,522865,'Polyptychus pierrei','species'),(1087721,522865,'Polyptychus potiendus','species'),(1087722,522865,'Polyptychus retusus','species'),(1087723,522865,'Polyptychus rougeoti','species'),(1087724,522865,'Polyptychus sinus','species'),(1087725,522865,'Polyptychus thihongae','species'),(1087726,522865,'Polyptychus trilineatus','species'),(1087727,522865,'Polyptychus trisecta','species'),(1087728,522865,'Polyptychus wojtusiaki','species'),(1087729,523180,'Morwennius','genus'),(1087730,1087729,'Morwennius decoratus','species'),(1087732,5149,'Chaetomium olivaceum','species'),(1087734,5149,'Chaetomium sp. NRRL AN22357','species'),(1087735,5149,'Chaetomium sp. NRRL AN23409','species'),(1087736,5149,'Chaetomium sp. NRRL AN2583','species'),(1087737,89443,'fungal sp. MC1','species'),(1087738,493917,'uncultured Trachelomonas','species'),(1087739,108575,'Ascarina solmsiana','species'),(1087740,13558,'Hedyosmum anisodorum','species'),(1087741,13558,'Hedyosmum brenesii','species'),(1087742,13558,'Hedyosmum colombianum','species'),(1087743,13558,'Hedyosmum lechleri','species'),(1087744,13558,'Hedyosmum luteynii','species'),(1087745,13558,'Hedyosmum maximum','species'),(1087746,13558,'Hedyosmum peruvianum','species'),(1087747,13558,'Hedyosmum callososerratum','species'),(1087748,13558,'Hedyosmum gentryi','species'),(1087749,13558,'Hedyosmum neblinae','species'),(1087750,108575,'Ascarina philippinensis','species'),(1087751,3990,'Euphorbia akenocarpa','species'),(1087752,3990,'Euphorbia angulata','species'),(1087753,3990,'Euphorbia apios','species'),(1087754,3990,'Euphorbia austriaca','species'),(1087755,3990,'Euphorbia barrelieri','species'),(1087756,3990,'Euphorbia biumbellata','species'),(1087757,3990,'Euphorbia capitulata','species'),(1087758,3990,'Euphorbia carniolica','species'),(1087759,3990,'Euphorbia carpatica','species'),(1087760,3990,'Euphorbia chamaebuxus','species'),(1087761,3990,'Euphorbia fontqueriana','species'),(1087762,3990,'Euphorbia fragifera','species'),(1087763,3990,'Euphorbia glareosa','species'),(1087764,3990,'Euphorbia gregersenii','species'),(1087765,3990,'Euphorbia hercegovina','species'),(1087766,3990,'Euphorbia herniariifolia','species'),(1087767,3990,'Euphorbia hirsuta','species'),(1087768,3990,'Euphorbia hyberna','species'),(1087769,3990,'Euphorbia kerneri','species'),(1087770,3990,'Euphorbia maresii','species'),(1087771,3990,'Euphorbia montenegrina','species'),(1087772,3990,'Euphorbia nicaeensis','species'),(1087773,3990,'Euphorbia niciciana','species'),(1087774,3990,'Euphorbia pancicii','species'),(1087775,3990,'Euphorbia peploides','species'),(1087776,3990,'Euphorbia pithyusa','species'),(1087777,3990,'Euphorbia platyphyllos','species'),(1087778,3990,'Euphorbia pterococca','species'),(1087779,3990,'Euphorbia salicifolia','species'),(1087780,3990,'Euphorbia saxatilis','species'),(1087782,3990,'Euphorbia sojakii','species'),(1087783,3990,'Euphorbia terracina','species'),(1087784,3990,'Euphorbia triflora','species'),(1087786,3990,'Euphorbia valerianifolia','species'),(1087787,3990,'Euphorbia valliniana','species'),(1087788,3990,'Euphorbia variabilis','species'),(1087789,3990,'Euphorbia velenovskyi','species'),(1087790,3990,'Euphorbia villosa','species'),(1087792,1269,'Micrococcus sp. RNP02','species'),(1087793,1269,'Micrococcus sp. RNP08','species'),(1087794,1372,'Planococcus sp. RNP07','species'),(1087795,162291,'Planomicrobium sp. RNP01','species'),(1087796,1279,'Staphylococcus sp. RNP03','species'),(1087797,1269,'Micrococcus sp. RNP04','species'),(1087798,1279,'Staphylococcus sp. RNP06','species'),(1087799,3990,'Euphorbia cheiradenia','species'),(1087800,40685,'Salix arizonica','species'),(1087801,40685,'Salix boothii','species'),(1087802,40685,'Salix lasiandra','species'),(1087803,365625,'Trachemys gaigeae gaigeae','subspecies'),(1087804,192520,'Microphorus sp. BOLD:AAV7567','species'),(1087805,500277,'Anthomyza sp. BOLD:AAL8100','species'),(1087806,500277,'Anthomyza sp. BOLD:AAV7620','species'),(1087807,500277,'Anthomyza sp. BOLD:AAV7621','species'),(1087808,397111,'Boletina sp. BOLD:AAV0669','species'),(1087809,52718,'Bolitophila sp. BOLD:AAV0668','species'),(1087810,30063,'Delia sp. BOLD:AAG2471','species'),(1087811,169444,'Dryomyza sp. BOLD:AAI6087','species'),(1087812,115281,'Eudorylas sp. BOLD:AAI5809','species'),(1087813,559678,'Eutrichota sp. BOLD:AAL7528','species'),(1087814,92591,'Hydrellia sp. BOLD:AAG2732','species'),(1087815,127403,'Liriomyza sp. BOLD:AAG4749','species'),(1087816,397146,'Mycetophila sp. BOLD:AAV4006','species'),(1087817,224222,'Neoascia sp. BOLD:AAM4988','species'),(1087818,192444,'Platycheirus sp. BOLD:AAB2866','species'),(1087819,192444,'Platycheirus sp. BOLD:AAC6630','species'),(1087820,13645,'Prosimulium sp. BOLD:AAA1296','species'),(1087821,142901,'Protocalliphora sp. BOLD:AAH3029','species'),(1087822,189934,'Sapromyza sp. BOLD:AAI1866','species'),(1087823,397121,'Sceptonia sp. BOLD:AAP8860','species'),(1087824,124330,'Symphoromyia sp. BOLD:AAP6399','species'),(1087825,1087829,'Cnodacophara sp. BOLD:AAP8873','species'),(1087826,1087830,'Heleomyza sp. BOLD:AAU5513','species'),(1087827,1087831,'Pseudocalliope sp. BOLD:AAG6931','species'),(1087828,497969,'Sphaerophoria sp. BOLD:AAA7374','species'),(1087829,115294,'Cnodacophara','genus'),(1087830,219548,'Heleomyza','genus'),(1087831,189929,'Pseudocalliope','genus'),(1087833,286589,'Naegleria sp. AC1','species'),(1087834,286589,'Naegleria sp. L1','species'),(1087835,286589,'Naegleria sp. M1','species'),(1087836,286589,'Naegleria sp. M2','species'),(1087837,286589,'Naegleria sp. M4','species'),(1087838,286589,'Naegleria sp. S1','species'),(1087839,286589,'Naegleria sp. SP1','species'),(1087840,286589,'Naegleria sp. SP9','species'),(1087841,196951,'Echinolittorina peregrinator','species'),(1087842,196948,'Peasiella conoidalis','species'),(1087843,196948,'Peasiella fasciata','species'),(1087844,196948,'Peasiella habei','species'),(1087845,196948,'Peasiella infracostata','species'),(1087846,196948,'Peasiella isseli','species'),(1087847,196948,'Peasiella mauritiana','species'),(1087848,196948,'Peasiella patula','species'),(1087849,196948,'Peasiella tantilla','species'),(1087850,51167,'Tectarius tectumpersicum','species'),(1087851,211524,'Phytophthora cf. capsici FM-2011','species'),(1087852,211524,'Phytophthora cf. citricola 1 FM-2011','species'),(1087853,211524,'Phytophthora cf. citrophthora 1a FM-2011','species'),(1087854,211524,'Phytophthora cf. citrophthora 1b FM-2011','species'),(1087855,211524,'Phytophthora cf. citrophthora 2 FM-2011','species'),(1087856,211524,'Phytophthora cf. cryptogea 2 FM-2011','species'),(1087857,211524,'Phytophthora cf. cryptogea FM-2011','species'),(1087858,211524,'Phytophthora cf. heveae 2 FM-2011','species'),(1087859,211524,'Phytophthora cf. heveae 1 FM-2011','species'),(1087860,211524,'Phytophthora cf. meadii 1 FM-2011','species'),(1087861,211524,'Phytophthora cf. porri 1 FM-2011','species'),(1087862,211524,'Phytophthora cf. porri 2 FM-2011','species'),(1087863,211524,'Phytophthora cf. citricola 2 FM-2011','species'),(1087865,642,'Aeromonas sp. A10(2011)','species'),(1087866,642,'Aeromonas sp. A11(2011)','species'),(1087867,642,'Aeromonas sp. A12(2011)','species'),(1087868,642,'Aeromonas sp. A2(2011)','species'),(1087869,642,'Aeromonas sp. A3(2011)','species'),(1087870,642,'Aeromonas sp. A4(2011)','species'),(1087871,642,'Aeromonas sp. A6(2011)','species'),(1087872,642,'Aeromonas sp. A8(2011)','species'),(1087873,642,'Aeromonas sp. A9(2011)','species'),(1087874,642,'Aeromonas sp. B1(2011)','species'),(1087875,642,'Aeromonas sp. B10(2011)','species'),(1087876,642,'Aeromonas sp. B11(2011)','species'),(1087877,642,'Aeromonas sp. B12(2011)','species'),(1087878,642,'Aeromonas sp. B2(2011)','species'),(1087879,642,'Aeromonas sp. B3(2011)','species'),(1087880,642,'Aeromonas sp. B4(2011)','species'),(1087881,642,'Aeromonas sp. B5(2011)','species'),(1087882,642,'Aeromonas sp. B6(2011)','species'),(1087883,642,'Aeromonas sp. B7(2011)','species'),(1087884,642,'Aeromonas sp. B8(2011)','species'),(1087885,642,'Aeromonas sp. B9(2011)','species'),(1087886,642,'Aeromonas sp. C1(2011)','species'),(1087887,642,'Aeromonas sp. C10(2011)','species'),(1087888,642,'Aeromonas sp. C11(2011)','species'),(1087889,642,'Aeromonas sp. C12(2011)','species'),(1087890,642,'Aeromonas sp. C2(2011)','species'),(1087891,642,'Aeromonas sp. C3(2011)','species'),(1087892,642,'Aeromonas sp. C4(2011)','species'),(1087893,642,'Aeromonas sp. C5(2011)','species'),(1087894,642,'Aeromonas sp. C6(2011)','species'),(1087895,642,'Aeromonas sp. C7(2011)','species'),(1087896,642,'Aeromonas sp. C8(2011)','species'),(1087897,642,'Aeromonas sp. C9(2011)','species'),(1087898,642,'Aeromonas sp. D1(2011)','species'),(1087899,642,'Aeromonas sp. D10(2011)','species'),(1087900,642,'Aeromonas sp. D11(2011)','species'),(1087901,642,'Aeromonas sp. D12(2011)','species'),(1087902,642,'Aeromonas sp. D2(2011)','species'),(1087903,642,'Aeromonas sp. D3(2011)','species'),(1087904,642,'Aeromonas sp. D4(2011)','species'),(1087905,642,'Aeromonas sp. D5(2011)','species'),(1087906,642,'Aeromonas sp. D6(2011)','species'),(1087907,642,'Aeromonas sp. D7(2011)','species'),(1087908,642,'Aeromonas sp. D8(2011)','species'),(1087909,642,'Aeromonas sp. D9(2011)','species'),(1087910,642,'Aeromonas sp. E1(2011)','species'),(1087911,642,'Aeromonas sp. E10(2011)','species'),(1087912,642,'Aeromonas sp. E11(2011)','species'),(1087913,642,'Aeromonas sp. E12(2011)','species'),(1087914,642,'Aeromonas sp. E2(2011)','species'),(1087915,642,'Aeromonas sp. E3(2011)','species'),(1087916,642,'Aeromonas sp. E4(2011)','species'),(1087917,642,'Aeromonas sp. E5(2011)','species'),(1087918,642,'Aeromonas sp. E6(2011)','species'),(1087919,642,'Aeromonas sp. E7(2011)','species'),(1087920,642,'Aeromonas sp. E8(2011)','species'),(1087921,642,'Aeromonas sp. E9(2011)','species'),(1087922,642,'Aeromonas sp. F1(2011)','species'),(1087923,642,'Aeromonas sp. F10(2011)','species'),(1087924,642,'Aeromonas sp. F11(2011)','species'),(1087925,642,'Aeromonas sp. F12(2011)','species'),(1087926,642,'Aeromonas sp. F2(2011)','species'),(1087927,642,'Aeromonas sp. F4(2011)','species'),(1087928,642,'Aeromonas sp. F5(2011)','species'),(1087929,642,'Aeromonas sp. F6(2011)','species'),(1087930,642,'Aeromonas sp. F7(2011)','species'),(1087931,642,'Aeromonas sp. F9(2011)','species'),(1087932,642,'Aeromonas sp. G1(2011)','species'),(1087933,642,'Aeromonas sp. G10(2011)','species'),(1087934,642,'Aeromonas sp. G11(2011)','species'),(1087935,642,'Aeromonas sp. G12(2011)','species'),(1087936,642,'Aeromonas sp. G2(2011)','species'),(1087937,642,'Aeromonas sp. G3(2011)','species'),(1087938,642,'Aeromonas sp. G4(2011)','species'),(1087939,642,'Aeromonas sp. G5(2011)','species'),(1087940,642,'Aeromonas sp. G6(2011)','species'),(1087941,642,'Aeromonas sp. G7(2011)','species'),(1087942,642,'Aeromonas sp. G9(2011)','species'),(1087943,642,'Aeromonas sp. H1(2011)','species'),(1087944,642,'Aeromonas sp. H10(2011)','species'),(1087945,642,'Aeromonas sp. H11(2011)','species'),(1087946,642,'Aeromonas sp. H12(2011)','species'),(1087947,642,'Aeromonas sp. H2(2011)','species'),(1087948,642,'Aeromonas sp. H3(2011)','species'),(1087949,642,'Aeromonas sp. H4(2011)','species'),(1087950,642,'Aeromonas sp. H5(2011)','species'),(1087951,642,'Aeromonas sp. H6(2011)','species'),(1087952,642,'Aeromonas sp. H7(2011)','species'),(1087953,642,'Aeromonas sp. H8(2011)','species'),(1087954,642,'Aeromonas sp. H9(2011)','species'),(1087955,642,'Aeromonas sp. N100(2011)','species'),(1087956,642,'Aeromonas sp. N97(2011)','species'),(1087957,642,'Aeromonas sp. N99(2011)','species'),(1087958,642,'Aeromonas sp. A1(2011b)','species'),(1087959,642,'Aeromonas sp. A7(2011b)','species'),(1087960,1386,'Bacillus sp. 20MC1','species'),(1087961,1386,'Bacillus sp. Proc3T9','species'),(1087962,1386,'Bacillus sp. Proc5','species'),(1087963,1386,'Bacillus sp. Proc7a','species'),(1087964,1386,'Bacillus sp. ProcB2','species'),(1087965,1386,'Bacillus sp. ProcB5','species'),(1087966,1386,'Bacillus sp. Seab10','species'),(1087967,1386,'Bacillus sp. Seab21','species'),(1087968,286,'Pseudomonas sp. Seab03','species'),(1087969,286,'Pseudomonas sp. Seab22','species'),(1087970,286,'Pseudomonas sp. Seab23','species'),(1087971,286,'Pseudomonas sp. Turb25','species'),(1087972,286,'Pseudomonas sp. Turb28','species'),(1087973,286,'Pseudomonas sp. Turb32','species'),(1087974,286,'Pseudomonas sp. Turb43','species'),(1087975,286,'Pseudomonas sp. Turb44','species'),(1087976,286,'Pseudomonas sp. Turb46','species'),(1087977,286,'Pseudomonas sp. Turb52','species'),(1087978,286,'Pseudomonas sp. Turb64','species'),(1087979,2013,'Nocardiopsis sp. FU40','species'),(1087980,29278,'Gene trapping and targeting vector pLTM330','species'),(1087981,4932,'Saccharomyces cerevisiae YJSH1','no rank'),(1087982,44823,'Microcystis wesenbergii FACHB-1112','no rank'),(1087983,191396,'Apatura iris xanthina','subspecies'),(1087985,87701,'Poa alpina subsp. fallax','subspecies'),(1087986,2745,'Halomonas sp. BS4','species'),(1087987,1386,'Bacillus sp. BS3(2011)','species'),(1088002,114727,'Influenza A virus (A/Hong Kong/18295/2009(H1N1))','no rank'),(1088003,114727,'Influenza A virus (A/Hong Kong/18443/2009(H1N1))','no rank'),(1088004,114727,'Influenza A virus (A/Hong Kong/23800/2009(H1N1))','no rank'),(1088005,114727,'Influenza A virus (A/Hong Kong/25119/2009(H1N1))','no rank'),(1088006,114727,'Influenza A virus (A/Hong Kong/32794/2009(H1N1))','no rank'),(1088007,114727,'Influenza A virus (A/Hong Kong/33955/2009(H1N1))','no rank'),(1088008,114727,'Influenza A virus (A/Hong Kong/45537/2009(H1N1))','no rank'),(1088009,114727,'Influenza A virus (A/Hong Kong/46035/2009(H1N1))','no rank'),(1088010,114727,'Influenza A virus (A/Hong Kong/64989/2009(H1N1))','no rank'),(1088011,114727,'Influenza A virus (A/Hong Kong/66641/2009(H1N1))','no rank'),(1088012,114727,'Influenza A virus (A/Hong Kong/01078/2009(H1N1))','no rank'),(1088013,114727,'Influenza A virus (A/Hong Kong/02701/2009(H1N1))','no rank'),(1088014,119215,'Influenza A virus (A/laughing gull/Delaware/22/2002(H7N3))','no rank'),(1088015,147498,'Megacapitula','genus'),(1088016,1088015,'Megacapitula villosa','species'),(1088017,147498,'Paradictyoarthrinium','genus'),(1088018,1088017,'Paradictyoarthrinium diffractum','species'),(1088019,649456,'Trioceros camerunensis','species'),(1088020,91910,'Trioceros quadricornis quadricornis','subspecies'),(1088021,91910,'Trioceros quadricornis eisentrauti','subspecies'),(1088022,91910,'Trioceros quadricornis gracilior','subspecies'),(1088023,649456,'Trioceros perreti','species'),(1088024,649456,'Trioceros serratus','species'),(1088027,241214,'Carex lepidocarpa subsp. lepidocarpa','subspecies'),(1088028,43333,'Mazama rufina','species'),(1088029,13398,'Carex demissa x Carex viridula','species'),(1088030,34870,'Naemorhedus baileyi','species'),(1088031,13398,'Carex barrosii','species'),(1088032,241237,'Carex viridula subsp. cedercreutzii','subspecies'),(1088033,66441,'Neotragus batesi','species'),(1088034,140816,'Carex flava var. alpina','varietas'),(1088035,241214,'Carex lepidocarpa subsp. jemtlandica','subspecies'),(1088036,35072,'Isometra','genus'),(1088037,1088036,'Isometra sp. BOLD:AAA1562','species'),(1088038,1088036,'Isometra sp. BOLD:AAA8950','species'),(1088039,1088036,'Isometra sp. BOLD:AAA8951','species'),(1088040,13398,'Carex castroviejoi','species'),(1088041,13398,'Carex durieui','species'),(1088042,1008893,'Hylarana sp. MFB-2011','species'),(1088046,1053487,'Boliniales sp. Z77','species'),(1088047,5506,'Fusarium sp. Z155','species'),(1088048,5506,'Fusarium sp. Z131','species'),(1088049,5506,'Gibberella sp. Z146','species'),(1088050,5506,'Fusarium sp. Z147','species'),(1088053,5073,'Penicillium sp. Z117','species'),(1088054,158045,'Phaeomoniella sp. Z133','species'),(1088055,158045,'Phaeomoniella sp. Z16','species'),(1088056,158045,'Phaeomoniella sp. Z94','species'),(1088057,34878,'Przewalskium','genus'),(1088058,1088057,'Przewalskium albirostris','species'),(1088059,163860,'Pudu mephistophiles','species'),(1088060,38240,'Basidiomycota sp. GU13','species'),(1088061,38240,'Basidiomycota sp. GU21','species'),(1088062,38240,'Basidiomycota sp. GU61','species'),(1088063,38240,'Basidiomycota sp. GU34','species'),(1088064,29901,'Mrakia sp. GU59','species'),(1088065,1298592,'Rhodotorula aff. psychrophenolica GU64','species'),(1088067,645109,'Polypterus palmas buettikoferi','subspecies'),(1088068,49928,'bacterium RUSp01-1','species'),(1088069,49928,'bacterium RUSp01-2','species'),(1088070,49928,'bacterium RUSp01-3','species'),(1088071,49928,'bacterium RUSp01-4','species'),(1088072,49928,'bacterium RUSp02-1','species'),(1088073,49928,'bacterium RUSp02-2','species'),(1088074,49928,'bacterium RUSp02-3','species'),(1088075,49928,'bacterium RUSp02-4','species'),(1088076,49928,'bacterium RUSp02-5','species'),(1088077,49928,'bacterium RUSp02-6','species'),(1088078,49928,'bacterium RUSp03-1','species'),(1088079,49928,'bacterium RUSp03-2','species'),(1088080,49928,'bacterium RUSp03-3','species'),(1088081,49928,'bacterium UCT','species'),(1088082,191041,'Kendrickiella phycomyces','species'),(1088083,1386,'Bacillus sp. CEN3E','species'),(1088084,1386,'Bacillus sp. CEN4E','species'),(1088085,1386,'Bacillus sp. CEN5E','species'),(1088086,1386,'Bacillus sp. CEN6E','species'),(1088087,53335,'Pantoea sp. CEN7E','species'),(1088088,613,'Serratia sp. CEN2E','species'),(1088089,34878,'Rucervus','genus'),(1088090,1088089,'Rucervus eldi','species'),(1088091,580336,'Allotinus leogoron','species'),(1088092,76230,'Curetis barsine','species'),(1088093,76230,'Curetis tagalica','species'),(1088094,189881,'Dismorphia spio','species'),(1088095,4335,'Badula','genus'),(1088096,1088095,'Badula balfouriana','species'),(1088097,4335,'Monoporus','genus'),(1088098,1088097,'Monoporus sp. Almeda 8208','species'),(1088099,1088095,'Badula barthesia','species'),(1088100,1088095,'Badula cf. barthesia LR569','species'),(1088101,1088095,'Badula borbonica','species'),(1088102,1088101,'Badula borbonica var. borbonica','varietas'),(1088103,1088101,'Badula borbonica var. macrophylla','varietas'),(1088104,1088095,'Badula crassa','species'),(1088105,1088095,'Badula decumbens','species'),(1088106,1088095,'Badula fragilis','species'),(1088107,1088095,'Badula grammisticta','species'),(1088108,1088095,'Badula insularis','species'),(1088109,1088095,'Badula multiflora','species'),(1088110,1088095,'Badula nitida','species'),(1088111,1088095,'Badula ovalifolia','species'),(1088112,1088095,'Badula platyphylla','species'),(1088113,1088095,'Badula reticulata','species'),(1088114,1088095,'Badula sieberi','species'),(1088115,111101,'Oncostemum sp. Thebaud 97','species'),(1088116,111101,'Oncostemum acuminatum','species'),(1088117,111101,'Oncostemum pachybotrys','species'),(1088118,111101,'Oncostemum cf. neriifolium Fritsch 1727','species'),(1088119,111101,'Oncostemum ankifiense','species'),(1088120,111101,'Oncostemum denticulatum','species'),(1088121,111101,'Oncostemum seyrigii','species'),(1088122,111101,'Oncostemum elephantipes','species'),(1088123,111101,'Oncostemum palmiforme','species'),(1088124,111101,'Oncostemum ovatoacuminatum','species'),(1088125,111101,'Oncostemum gracile','species'),(1088126,111101,'Oncostemum evonymoides','species'),(1088127,111101,'Oncostemum forsythii','species'),(1088128,111101,'Oncostemum nervosum','species'),(1088129,662560,'Rusa alfredi','species'),(1088130,662560,'Rusa timorensis','species'),(1088131,9847,'Tragulus kanchil','species'),(1088132,443504,'Bembidion (Trichoplataphus) sp. DRM-2011','species'),(1088133,443504,'Bembidion mimekara','species'),(1088134,148353,'Myxosporea sp. EE-2004','species'),(1088135,8568,'Tarentola bocagei','species'),(1088136,4527,'Oryza rufipogon x Oryza sativa Japonica Group','species'),(1088137,523152,'Praedora leucophaea','species'),(1088138,523152,'Praedora marshalli','species'),(1088139,523152,'Praedora plagiata','species'),(1088140,522914,'Protaleuron rhodogaster','species'),(1088141,325912,'Protambulyx astygonus','species'),(1088142,325912,'Protambulyx eurycles','species'),(1088143,325912,'Protambulyx goeldii','species'),(1088144,325912,'Protambulyx ockendeni','species'),(1088145,325912,'Protambulyx sulphurea','species'),(1088146,523294,'Pseudandriasa mutata','species'),(1088147,523004,'Pseudenyo benitensis','species'),(1088148,522870,'Pseudoclanis abyssinicus','species'),(1088149,522870,'Pseudoclanis admatha','species'),(1088150,522870,'Pseudoclanis axis','species'),(1088151,522870,'Pseudoclanis bianchii','species'),(1088152,522870,'Pseudoclanis biokoensis','species'),(1088153,522870,'Pseudoclanis boisduvali','species'),(1088154,522870,'Pseudoclanis canui','species'),(1088155,522870,'Pseudoclanis evestigata','species'),(1088156,522870,'Pseudoclanis kenyae','species'),(1088157,522870,'Pseudoclanis molitor','species'),(1088158,522870,'Pseudoclanis occidentalis','species'),(1088159,522870,'Pseudoclanis rhadamistus','species'),(1088160,522870,'Pseudoclanis tomensis','species'),(1088161,523151,'Pseudodolbina fo','species'),(1088162,523292,'Pseudopolyptychus foliaceus','species'),(1088163,522872,'Psilogramma jordana','species'),(1088164,522872,'Psilogramma menephron','species'),(1088165,523019,'Rethera brandti','species'),(1088166,523019,'Rethera komarovi','species'),(1088167,523295,'Rhadinopasa hornimani','species'),(1088168,522874,'Rhagastis acuta','species'),(1088169,522874,'Rhagastis albomarginatus','species'),(1088170,522874,'Rhagastis binoculata','species'),(1088171,522874,'Rhagastis castor','species'),(1088172,522874,'Rhagastis confusa','species'),(1088173,522874,'Rhagastis gloriosa','species'),(1088174,522874,'Rhagastis hayesi','species'),(1088175,522874,'Rhagastis lunata','species'),(1088176,522874,'Rhagastis olivacea','species'),(1088177,522874,'Rhagastis rubetra','species'),(1088178,522874,'Rhagastis velata','species'),(1088179,522876,'Rhodafra opheltes','species'),(1088180,523260,'Rhodambulyx davidi','species'),(1088181,523260,'Rhodambulyx schnitzleri','species'),(1088182,523261,'Rhodoprasina callantha','species'),(1088183,523261,'Rhodoprasina corolla','species'),(1088184,523261,'Rhodoprasina floralis','species'),(1088185,523261,'Rhodoprasina winbrechlini','species'),(1088186,523258,'Rufoclanis erlangeri','species'),(1088187,523258,'Rufoclanis fulgurans','species'),(1088188,523258,'Rufoclanis jansei','species'),(1088189,523258,'Rufoclanis maccleeryi','species'),(1088190,523258,'Rufoclanis numosae','species'),(1088191,523258,'Rufoclanis rosea','species'),(1088192,523145,'Sagenosoma elsa','species'),(1088193,523290,'Sataspes cerberus','species'),(1088195,523290,'Sataspes ribbei','species'),(1088196,523290,'Sataspes tagalica','species'),(1088197,523263,'Smerinthulus diehli','species'),(1088198,523263,'Smerinthulus perversa','species'),(1088199,523263,'Smerinthulus quadripunctatus','species'),(1088200,119285,'Smerinthus caecus','species'),(1088201,119285,'Smerinthus kindermannii','species'),(1088202,119285,'Smerinthus minor','species'),(1088203,119285,'Smerinthus planus','species'),(1088204,119285,'Smerinthus szechuanus','species'),(1088205,119285,'Smerinthus tokyonis','species'),(1088206,119283,'Sphecodina caudata','species'),(1088207,522878,'Sphingonaepiopsis ansorgei','species'),(1088208,522878,'Sphingonaepiopsis kuldjaensis','species'),(1088209,522878,'Sphingonaepiopsis malgassica','species'),(1088210,522878,'Sphingonaepiopsis nana','species'),(1088211,522878,'Sphingonaepiopsis pumilio','species'),(1088212,523208,'Sphingulus mus','species'),(1088214,119287,'Sphinx asellus','species'),(1088217,119287,'Sphinx centrosinaria','species'),(1088220,119287,'Sphinx leucophaeata','species'),(1088221,119287,'Sphinx libocedrus','species'),(1088223,119287,'Sphinx luscitiosa','species'),(1088225,119287,'Sphinx maurorum','species'),(1088226,119287,'Sphinx oberthueri','species'),(1088231,119287,'Sphinx sequoiae','species'),(1088235,325914,'Stolidoptera cadioui','species'),(1088236,523204,'Synoecha marmorata','species'),(1088237,522880,'Temnora albilinea','species'),(1088238,522880,'Temnora angulosa','species'),(1088239,522880,'Temnora atrofasciata','species'),(1088240,522880,'Temnora avinoffi','species'),(1088241,522880,'Temnora burdoni','species'),(1088242,522880,'Temnora camerounensis','species'),(1088243,522880,'Temnora crenulata','species'),(1088244,522880,'Temnora curtula','species'),(1088245,522880,'Temnora dierli','species'),(1088246,522880,'Temnora elegans','species'),(1088247,522880,'Temnora elisabethae','species'),(1088248,522880,'Temnora fumosa','species'),(1088249,522880,'Temnora funebris','species'),(1088250,522880,'Temnora griseata','species'),(1088251,522880,'Temnora hollandi','species'),(1088252,522880,'Temnora iapygoides','species'),(1088253,522880,'Temnora inornatum','species'),(1088254,522880,'Temnora leighi','species'),(1088255,522880,'Temnora livida','species'),(1088256,522880,'Temnora marginata','species'),(1088257,522880,'Temnora mirabilis','species'),(1088258,522880,'Temnora namaqua','species'),(1088259,522880,'Temnora natalis','species'),(1088260,522880,'Temnora nephele','species'),(1088261,522880,'Temnora nitida','species'),(1088262,522880,'Temnora ntombi','species'),(1088263,522880,'Temnora plagiata','species'),(1088264,522880,'Temnora pseudopylas','species'),(1088265,522880,'Temnora pylades','species'),(1088266,522880,'Temnora pylas','species'),(1088267,522880,'Temnora radiata','species'),(1088268,522880,'Temnora rattrayi','species'),(1088269,522880,'Temnora reutlingeri','species'),(1088270,522880,'Temnora robertsoni','species'),(1088271,522880,'Temnora sardanus','species'),(1088272,522880,'Temnora scheveni','species'),(1088273,522880,'Temnora scitula','species'),(1088274,522880,'Temnora spiritus','species'),(1088275,522880,'Temnora stevensi','species'),(1088276,522880,'Temnora subapicalis','species'),(1088277,522880,'Temnora trapezoidea','species'),(1088278,522880,'Temnora turlini','species'),(1088279,522880,'Temnora wollastoni','species'),(1088280,522880,'Temnora zantus','species'),(1088281,523009,'Temnoripais lasti','species'),(1088282,523206,'Tetrachroa edwardsi','species'),(1088283,523147,'Thamnoecha uniformis','species'),(1088284,283865,'Theretra boisduvalii','species'),(1088285,283865,'Theretra cajus','species'),(1088286,283865,'Theretra castanea','species'),(1088287,283865,'Theretra clotho','species'),(1088288,283865,'Theretra gnoma','species'),(1088289,283865,'Theretra griseomarginata','species'),(1088290,283865,'Theretra incarnata','species'),(1088291,283865,'Theretra indistincta','species'),(1088292,283865,'Theretra inornata','species'),(1088293,283865,'Theretra insignis','species'),(1088294,283865,'Theretra insularis','species'),(1088295,283865,'Theretra jugurtha','species'),(1088296,283865,'Theretra latreillii','species'),(1088297,283865,'Theretra lycetus','species'),(1088298,283865,'Theretra manilae','species'),(1088299,283865,'Theretra margarita','species'),(1088300,283865,'Theretra monteironis','species'),(1088301,283865,'Theretra muricolor','species'),(1088302,283865,'Theretra natashae','species'),(1088303,283865,'Theretra nessus','species'),(1088304,283865,'Theretra oldenlandiae','species'),(1088305,283865,'Theretra pallicosta','species'),(1088306,283865,'Theretra perkeo','species'),(1088307,283865,'Theretra polistratus','species'),(1088308,283865,'Theretra queenslandi','species'),(1088309,283865,'Theretra radiosa','species'),(1088310,283865,'Theretra rhesus','species'),(1088311,283865,'Theretra suffusa','species'),(1088312,283865,'Theretra sugii','species'),(1088313,283865,'Theretra tessmanni','species'),(1088314,283865,'Theretra tryoni','species'),(1088315,283865,'Theretra turneri','species'),(1088316,283865,'Theretra viridis','species'),(1088317,522977,'Tinostoma smaragditis','species'),(1088318,523194,'Trogolegnum pseudambulyx','species'),(1088319,523230,'Xenosphingia jansei','species'),(1088320,119289,'Xylophanes amadis','species'),(1088321,119289,'Xylophanes aristor','species'),(1088322,119289,'Xylophanes colinae','species'),(1088323,119289,'Xylophanes cosmius','species'),(1088324,119289,'Xylophanes damocrita','species'),(1088325,119289,'Xylophanes docilis','species'),(1088326,119289,'Xylophanes dolius','species'),(1088327,119289,'Xylophanes elara','species'),(1088328,119289,'Xylophanes epaphus','species'),(1088329,119289,'Xylophanes eumedon','species'),(1088330,119289,'Xylophanes fosteri','species'),(1088331,119289,'Xylophanes fusimacula','species'),(1088332,119289,'Xylophanes haxairei','species'),(1088333,119289,'Xylophanes hydrata','species'),(1088334,119289,'Xylophanes indistincta','species'),(1088335,119289,'Xylophanes irrorata','species'),(1088336,119289,'Xylophanes isaon','species'),(1088337,119289,'Xylophanes jamaicensis','species'),(1088338,119289,'Xylophanes jordani','species'),(1088339,119289,'Xylophanes josephinae','species'),(1088340,119289,'Xylophanes katharinae','species'),(1088341,119289,'Xylophanes kiefferi','species'),(1088342,119289,'Xylophanes letiranti','species'),(1088343,119289,'Xylophanes lichyi','species'),(1088344,119289,'Xylophanes macasensis','species'),(1088345,119289,'Xylophanes marginalis','species'),(1088346,119289,'Xylophanes media','species'),(1088347,119289,'Xylophanes meridanus','species'),(1088348,119289,'Xylophanes mirabilis','species'),(1088349,119289,'Xylophanes nabuchodonosor','species'),(1088350,119289,'Xylophanes norfolki','species'),(1088351,119289,'Xylophanes obscurus','species'),(1088352,119289,'Xylophanes ockendeni','species'),(1088353,119289,'Xylophanes porioni','species'),(1088354,119289,'Xylophanes pyrrhus','species'),(1088355,119289,'Xylophanes resta','species'),(1088356,119289,'Xylophanes rhodocera','species'),(1088357,119289,'Xylophanes rhodochlora','species'),(1088358,119289,'Xylophanes rhodotus','species'),(1088359,119289,'Xylophanes robinsonii','species'),(1088360,119289,'Xylophanes rothschildi','species'),(1088361,119289,'Xylophanes rufescens','species'),(1088362,119289,'Xylophanes sarae','species'),(1088363,119289,'Xylophanes suana','species'),(1088364,119289,'Xylophanes schausi','species'),(1088365,119289,'Xylophanes schreiteri','species'),(1088366,119289,'Xylophanes schwartzi','species'),(1088367,119289,'Xylophanes staudingeri','species'),(1088368,119289,'Xylophanes xylobotes','species'),(1088369,523176,'Zacria','genus'),(1088370,1088369,'Zacria vojtechi','species'),(1088371,111101,'Oncostemum neriifolium','species'),(1088372,104255,'Ionopsidium heterospermum','species'),(1088373,225552,'Gastrochilus obliquus','species'),(1088374,108575,'Ascarina maheshwarii','species'),(1088375,108575,'Ascarina marquesensis','species'),(1088376,13398,'Carex cf. flava Marin et al. 7704','species'),(1088378,953,'Wolbachia endosymbiont of Rhagoletis pomonella','species'),(1088379,1883,'Streptomyces sp. TP-A0880','species'),(1088380,1827,'Rhodococcus sp. DFR-1','species'),(1088381,1827,'Rhodococcus sp. DNR-2','species'),(1088382,286,'Pseudomonas sp. ONR-1','species'),(1088383,286,'Pseudomonas sp. PFR-1','species'),(1088384,1827,'Rhodococcus sp. PKR-1','species'),(1088385,286,'Pseudomonas sp. PNR-1','species'),(1088386,1839,'Nocardioides sp. PFW-1','species'),(1088387,286,'Pseudomonas sp. PNW-1','species'),(1088388,286,'Pseudomonas sp. MFR-1','species'),(1088389,48736,'Ralstonia sp. MFR-2','species'),(1088390,286,'Pseudomonas sp. MKR-1','species'),(1088391,286,'Pseudomonas sp. MKR-2','species'),(1088392,48736,'Ralstonia sp. MNR-1','species'),(1088393,286,'Pseudomonas sp. MNR-2','species'),(1088394,286,'Pseudomonas sp. MFW-1','species'),(1088395,286,'Pseudomonas sp. MKW-1','species'),(1088396,286,'Pseudomonas sp. MNW-1','species'),(1088397,286,'Pseudomonas sp. MNW-2','species'),(1088398,3511,'Quercus sp. Rijeka','species'),(1088399,3511,'Quercus sp. Zadar','species'),(1088400,3511,'Quercus sp. Apulia','species'),(1088401,3511,'Quercus sp. Sicily','species'),(1088402,173697,'Protium alvarezianum','species'),(1088404,169939,'Hormogaster sp. RMF-2011','species'),(1088405,4107,'Solanum granuloso-leprosum','species'),(1088407,1386,'Bacillus sp. bubt21','species'),(1088408,255204,'Pseudoclavibacter sp. bubt23','species'),(1088409,13687,'Sphingomonas sp. bubt22','species'),(1088410,49928,'bacterium bubt20','species'),(1088411,57459,'Phyllactinia populi','species'),(1088412,469309,'Acherontia styx medusa','subspecies'),(1088413,522781,'Ambulyx matti','species'),(1088414,1086242,'Clanis pratti okurai','subspecies'),(1088415,1086247,'Clanis undulosa gigantea','subspecies'),(1088416,523042,'Dahira falcata','species'),(1088417,523290,'Sataspes negrosiana','species'),(1088418,523290,'Sataspes xylocoparis','species'),(1088419,522820,'Euchloron megaera serrai','subspecies'),(1088420,1086310,'Eumorpha obliquus orientis','subspecies'),(1088421,325835,'Eumorpha satellitia licaon','subspecies'),(1088422,1086322,'Eupanacra perfecta tsekoui','subspecies'),(1088423,1087128,'Hemaris ducalis dantchenkoi','subspecies'),(1088424,1087149,'Hippotion rafflesii dyokeae','subspecies'),(1088425,1087155,'Hippotion socotrensis diyllus','subspecies'),(1088426,524426,'Isognathus rimosa inclitus','subspecies'),(1088427,1087510,'Macroglossum dohertyi doddi','subspecies'),(1088428,1087511,'Macroglossum faro cottoni','subspecies'),(1088429,1087517,'Macroglossum hirundo errans','subspecies'),(1088430,1087522,'Macroglossum melas pullius','subspecies'),(1088431,1087525,'Macroglossum mitchellii imperator','subspecies'),(1088432,1087547,'Macroglossum vicinum piepersi','subspecies'),(1088433,325938,'Madoryx plutonius dentatus','subspecies'),(1088434,1087567,'Manduca diffissa mesosa','subspecies'),(1088435,1087594,'Marumba amboinicus celebensis','subspecies'),(1088436,704158,'Marumba gaschkewitschii complacens','subspecies'),(1088437,658012,'Panogena jasmini meridionalis','subspecies'),(1088438,82624,'Paonias myops macrops','subspecies'),(1088439,1087709,'Polyptychus chinensis draconis','subspecies'),(1088440,1088293,'Theretra insignis kuehni','subspecies'),(1088441,283866,'Theretra silhetensis intersecta','subspecies'),(1088442,283839,'Xylophanes porcus continentalis','subspecies'),(1088443,1088364,'Xylophanes schausi serenus','subspecies'),(1088444,717325,'Xylophanes thyelia salvini','subspecies'),(1088445,1078808,'Sphinx morio arestus','subspecies'),(1088446,523164,'Lintneria','genus'),(1088447,1088446,'Lintneria arthuri','species'),(1088448,1088446,'Lintneria aurigutta','species'),(1088449,1088446,'Lintneria biolleyi','species'),(1088450,1088446,'Lintneria geminus','species'),(1088451,1088446,'Lintneria justiciae','species'),(1088452,1088446,'Lintneria lugens','species'),(1088453,1088446,'Lintneria maura','species'),(1088454,1088446,'Lintneria phalerata','species'),(1088455,1088446,'Lintneria porioni','species'),(1088456,1088446,'Lintneria praelongus','species'),(1088457,1088446,'Lintneria separatus','species'),(1088458,1088446,'Lintneria smithi','species'),(1088459,1088446,'Lintneria tricolor','species'),(1088460,523180,'Imber','genus'),(1088461,1088460,'Imber tropicus','species'),(1088462,1088446,'Lintneria sp. BC-Hax0327','species'),(1088463,522995,'Odontosida sp. BC-Mel0075','species'),(1088464,522880,'Temnora sp. BC-Mel 0410','species'),(1088465,24952,'Myriophyllum sp. KPR-2011','species'),(1088466,13558,'Hedyosmum sp. QZ-2011','species'),(1088467,484179,'Villaria glomerata','species'),(1088468,11520,'Influenza B virus (B/Brisbane/60-1/2010)','no rank'),(1088469,11520,'Influenza B virus (B/Brisbane/60-10/2010)','no rank'),(1088470,11520,'Influenza B virus (B/Brisbane/60-11/2010)','no rank'),(1088471,11520,'Influenza B virus (B/Brisbane/60-12/2010)','no rank'),(1088472,11520,'Influenza B virus (B/Brisbane/60-2/2010)','no rank'),(1088473,11520,'Influenza B virus (B/Brisbane/60-3/2010)','no rank'),(1088474,11520,'Influenza B virus (B/Brisbane/60-4/2010)','no rank'),(1088475,11520,'Influenza B virus (B/Brisbane/60-5/2010)','no rank'),(1088476,11520,'Influenza B virus (B/Brisbane/60-6/2010)','no rank'),(1088477,11520,'Influenza B virus (B/Brisbane/60-7/2010)','no rank'),(1088478,11520,'Influenza B virus (B/Brisbane/60-8/2010)','no rank'),(1088479,11520,'Influenza B virus (B/Brisbane/60-9/2010)','no rank'),(1088480,13687,'Sphingomonas sp. ZQ-3','species'),(1088481,300695,'Alteromonadales bacterium HM-BE02','species'),(1088482,226,'Alteromonas sp. HM-BE03','species'),(1088483,226,'Alteromonas sp. HM-BE04','species'),(1088484,226,'Alteromonas sp. HM-LI02','species'),(1088485,226,'Alteromonas sp. HM-LI05','species'),(1088486,226,'Alteromonas sp. HM-OE03','species'),(1088487,226,'Alteromonas sp. HM-SA06','species'),(1088488,226,'Alteromonas sp. PM-EG11','species'),(1088489,226,'Alteromonas sp. PM-RT07','species'),(1088490,28228,'Colwellia sp. HM-OE08','species'),(1088491,2745,'Halomonas sp. PM-EG14','species'),(1088492,28253,'Marinomonas sp. HM-SA05','species'),(1088493,481445,'Nautella sp. HM-LI01','species'),(1088494,481445,'Nautella sp. HM-LI04','species'),(1088495,657,'Photobacterium sp. PM-DT05','species'),(1088496,657,'Photobacterium sp. PM-DT10','species'),(1088497,657,'Photobacterium sp. PM-DT11','species'),(1088498,657,'Photobacterium sp. PM-GO05','species'),(1088499,657,'Photobacterium sp. PM-GO08','species'),(1088500,657,'Photobacterium sp. PM-GO12','species'),(1088501,327581,'Pseudoalteromonadaceae bacterium HM-LI03','species'),(1088502,327581,'Pseudoalteromonadaceae bacterium HM-OE02','species'),(1088503,327581,'Pseudoalteromonadaceae bacterium HM-OE09','species'),(1088504,327581,'Pseudoalteromonadaceae bacterium HM-SA03','species'),(1088505,53246,'Pseudoalteromonas sp. HM-BE05','species'),(1088506,53246,'Pseudoalteromonas sp. HM-LI06','species'),(1088507,53246,'Pseudoalteromonas sp. HM-OE07','species'),(1088508,53246,'Pseudoalteromonas sp. HM-SA02','species'),(1088509,53246,'Pseudoalteromonas sp. HM-SA04','species'),(1088510,53246,'Pseudoalteromonas sp. PM-EG08','species'),(1088511,53246,'Pseudoalteromonas sp. PM-EG09','species'),(1088512,53246,'Pseudoalteromonas sp. PM-EG13','species'),(1088513,53246,'Pseudoalteromonas sp. PM-EG17','species'),(1088514,53246,'Pseudoalteromonas sp. PM-EG18','species'),(1088515,53246,'Pseudoalteromonas sp. PM-RT05','species'),(1088516,22,'Shewanella sp. PM-DT08','species'),(1088517,22,'Shewanella sp. PM-DT12','species'),(1088518,22,'Shewanella sp. PM-GO01','species'),(1088519,22,'Shewanella sp. PM-GO06','species'),(1088520,1279,'Staphylococcus sp. PM-EG04','species'),(1088521,1279,'Staphylococcus sp. PM-EG05','species'),(1088522,137583,'Thalassomonas sp. HM-OE04','species'),(1088523,662,'Vibrio sp. HM-BE06','species'),(1088524,662,'Vibrio sp. PM-EG02','species'),(1088525,662,'Vibrio sp. PM-EG15','species'),(1088526,662,'Vibrio sp. PM-GO04','species'),(1088527,662,'Vibrio sp. PM-GO09','species'),(1088528,662,'Vibrio sp. PM-GO13','species'),(1088529,662,'Vibrio sp. PM-RT10','species'),(1088531,140641,'Isothecium cardotii','species'),(1088532,140641,'Isothecium stoloniferum','species'),(1088533,252551,'Pleurobranchaea maculata','species'),(1088534,795941,'Squamophis','genus'),(1088535,242268,'Callophrys perplexa','species'),(1088536,1088535,'Callophrys perplexa perplexa','subspecies'),(1088537,301957,'Modiolula','genus'),(1088538,1088537,'Modiolula phaseolina','species'),(1088539,29278,'Cloning vector pBG1805','species'),(1088540,383610,'Leptospira weilii serovar Topaz str. LT2116','no rank'),(1088541,28184,'Leptospira weilii str. LNT 1234','no rank'),(1088542,28184,'Leptospira weilii str. UI 13098','no rank'),(1088543,28184,'Leptospira weilii str. LNT 1194','no rank'),(1088544,28184,'Leptospira weilii str. UI 14631','no rank'),(1088545,51229,'Wigglesworthia glossinidia endosymbiont of Glossina fuscipes fuscipes','no rank'),(1088546,51229,'Wigglesworthia glossinidia endosymbiont of Glossina fuscipes martinii','no rank'),(1088547,51229,'Wigglesworthia glossinidia endosymbiont of Glossina palpalis gambiensis','no rank'),(1088548,51229,'Wigglesworthia glossinidia endosymbiont of Glossina palpalis palpalis','no rank'),(1088549,51229,'Wigglesworthia glossinidia endosymbiont of Glossina fuscipes quanzensis','no rank'),(1088593,95167,'Ammophila aberti','species'),(1088594,95167,'Ammophila azteca','species'),(1088595,95167,'Ammophila breviceps','species'),(1088596,95167,'Ammophila dysmica','species'),(1088597,95167,'Ammophila femurrubra','species'),(1088598,95167,'Ammophila fernaldi','species'),(1088599,95167,'Ammophila ferrugineipes','species'),(1088600,95167,'Ammophila gracilis','species'),(1088601,95167,'Ammophila kennedyi','species'),(1088602,95167,'Ammophila laevicollis','species'),(1088603,95167,'Ammophila marshi','species'),(1088604,95167,'Ammophila mediata','species'),(1088605,95167,'Ammophila nigricans','species'),(1088606,95167,'Ammophila pictipennis','species'),(1088607,95167,'Ammophila poecilocnemis','species'),(1088608,95167,'Ammophila procera','species'),(1088609,95167,'Ammophila pubescens','species'),(1088610,95167,'Ammophila sabulosa','species'),(1088611,95167,'Ammophila silvestris','species'),(1088612,95167,'Ammophila stangei','species'),(1088613,95167,'Ammophila strenua','species'),(1088614,95167,'Ammophila urnaria','species'),(1088615,95167,'Ammophila vulcania','species'),(1088616,95167,'Ammophila wrightii','species'),(1088617,411699,'Chalybion zimmermanni','species'),(1088618,1088617,'Chalybion zimmermanni aztecum','subspecies'),(1088619,421022,'Eremnophila binodis','species'),(1088620,421024,'Eremochares dives','species'),(1088621,421023,'Hoplammophila armata','species'),(1088622,421023,'Hoplammophila clypeata','species'),(1088623,421025,'Parapsammophila herero','species'),(1088624,421025,'Parapsammophila turanica','species'),(1088625,302057,'Podalonia affinis','species'),(1088626,302057,'Podalonia canescens','species'),(1088627,302057,'Podalonia hirsuta','species'),(1088628,302057,'Podalonia luffii','species'),(1088629,302057,'Podalonia mauritanica','species'),(1088630,302057,'Podalonia melaena','species'),(1088631,302057,'Podalonia pubescens','species'),(1088632,302057,'Podalonia valida','species'),(1088633,421032,'Podium rufipes','species'),(1088634,871001,'Sphex ichneumoneus','species'),(1088635,421031,'Penepodium sp. MK-2011','species'),(1088636,501652,'Kyklioacalles alcornocalensis','species'),(1088637,501652,'Kyklioacalles saccoi','species'),(1088638,380240,'Candidatus Brocadia sp. S08-01','species'),(1088639,29278,'Cloning vector pSI-AAL3','species'),(1088640,29278,'Cloning vector pSI-AAL5','species'),(1088641,29278,'Cloning vector pSI-AAL6','species'),(1088642,29278,'Cloning vector pSI-AAN1','species'),(1088643,29278,'Cloning vector pSI-AKR1','species'),(1088644,29278,'Cloning vector pSI-AKR7','species'),(1088645,29278,'Cloning vector pSI-AKR8','species'),(1088646,29278,'Cloning vector pSI-DAL2','species'),(1088647,29278,'Cloning vector pSI-DAL2x','species'),(1088648,29278,'Cloning vector pSI-DCP2','species'),(1088649,29278,'Cloning vector pSI-DCP2x','species'),(1088650,29278,'Cloning vector pSI-DGB2','species'),(1088651,29278,'Cloning vector pSI-DGB2x','species'),(1088652,29278,'Cloning vector pSI-DST2','species'),(1088653,29278,'Cloning vector pSI-DST2cx','species'),(1088654,7396,'Glossina fuscipes martinii','subspecies'),(1088655,333878,'Denticollis davidis','species'),(1088656,445470,'Lacon sp. ZM-2011','species'),(1088657,195167,'Agrypnus judex','species'),(1088658,4321,'Miquelia','genus'),(1088659,1088658,'Miquelia dentata','species'),(1088660,1088661,'Bhendi yellow vein Delhi virus (New Delhi:2007)','no rank'),(1088661,291027,'Bhendi yellow vein Delhi virus','species'),(1088662,291027,'Bhendi yellow vein mosiac virus','species'),(1088663,1088662,'Bhendi yellow vein mosaic virus (Karnal:2006)','no rank'),(1088664,1088662,'Bhendi yellow vein mosaic virus (Pandarahalli:2006)','no rank'),(1088665,1088662,'Bhendi yellow vein mosiac virus (Tumkur:2007)','no rank'),(1088666,515146,'Capnodiales sp. Af/6/1','species'),(1088667,5498,'Cladosporium sp. Ks/10/3','species'),(1088668,36922,'Diaporthe sp. Ks/10/1','species'),(1088669,5506,'Fusarium sp. Ks/1/3/2','species'),(1088670,5506,'Fusarium sp. Sa/1/2','species'),(1088671,5073,'Penicillium sp. Af/4/2/1','species'),(1088672,5073,'Penicillium sp. Ks/8/3','species'),(1088673,5073,'Penicillium sp. Ks/9/3','species'),(1088674,5073,'Penicillium sp. Sa/1/1','species'),(1088675,5073,'Penicillium sp. Sj/2/2','species'),(1088676,325659,'Pycnidiophora sp. Sj/1/2','species'),(1088677,5052,'Aspergillus sp. Cs/2/2','species'),(1088678,5579,'Aureobasidium sp. Cs/3/6','species'),(1088679,798070,'Paraphoma sp. Cs/3/3','species'),(1088680,5073,'Penicillium sp. Cs/1/1','species'),(1088681,5073,'Penicillium sp. Cs/13/2','species'),(1088682,5073,'Penicillium sp. Cs/2/3','species'),(1088683,5073,'Penicillium sp. Cs/2/5','species'),(1088684,5073,'Penicillium sp. Cs/4/5','species'),(1088685,204754,'Rhexocercosporidium sp. Cs/11/1','species'),(1088686,9933,'Gazella erlangeri','species'),(1088687,114727,'Influenza A virus (A/Kentucky/136/2009(H1N1))','no rank'),(1088688,114727,'Influenza A virus (A/Kentucky/180/2010(H1N1))','no rank'),(1088689,490043,'Norovirus pig/GII/Ch6/China/2009','no rank'),(1088690,31453,'Sinotubimorpha','genus'),(1088693,1088690,'Sinotubimorpha claviformis','species'),(1088694,1088690,'Sinotubimorpha guangdongensis','species'),(1088695,1088690,'Sinotubimorpha qingdaoensis','species'),(1088696,1088690,'Sinotubimorpha ramosissima','species'),(1088697,211524,'Phytophthora sp. FM-2011','species'),(1088698,114727,'Influenza A virus (A/Mexico/InDRE11804/2009(H1N1))','no rank'),(1088699,119210,'Influenza A virus (A/Mexico/InDRE11888/2009(H3N2))','no rank'),(1088700,11520,'Influenza B virus (B/Mexico/InDRE26124/2009)','no rank'),(1088701,309405,'Influenza A virus (A/long-tailed duck/Wisconsin/10OS3912/2010(H14N6))','no rank'),(1088702,309405,'Influenza A virus (A/long-tailed duck/Wisconsin/10OS4225/2010(H14N6))','no rank'),(1088703,384619,'Influenza A virus (A/white-winged scoter/Wisconsin/10OS3922/2010(mixed))','no rank'),(1088704,68410,'Moschus sp. RWM-2011','species'),(1088705,107278,'Petromyscus sp. RWM-2011','species'),(1088706,34416,'Microbotryum salviae','species'),(1088709,1350,'Enterococcus sp. A02','species'),(1088710,46255,'Weissella sp. A52','species'),(1088711,46255,'Weissella sp. E77','species'),(1088712,46255,'Weissella sp. F13','species'),(1088713,46255,'Weissella sp. H17','species'),(1088714,46255,'Weissella sp. H25','species'),(1088717,46255,'Weissella sp. 821','species'),(1088719,668,'Vibrio fischeri SR5','no rank'),(1088720,47715,'Lactobacillus rhamnosus ATCC 8530','no rank'),(1088721,205844,'Novosphingobium pentaromativorans US6-1','no rank'),(1088722,374,'Bradyrhizobium sp. R-38071','species'),(1088723,374,'Bradyrhizobium sp. R-37818','species'),(1088724,374,'Bradyrhizobium sp. R-37819','species'),(1088725,374,'Bradyrhizobium sp. R-37820','species'),(1088726,374,'Bradyrhizobium sp. R-37822','species'),(1088727,374,'Bradyrhizobium sp. R-37823','species'),(1088728,374,'Bradyrhizobium sp. R-37824','species'),(1088729,374,'Bradyrhizobium sp. R-37825','species'),(1088730,374,'Bradyrhizobium sp. R-37826','species'),(1088731,374,'Bradyrhizobium sp. R-37827','species'),(1088732,374,'Bradyrhizobium sp. R-37838','species'),(1088733,374,'Bradyrhizobium sp. R-38064','species'),(1088734,374,'Bradyrhizobium sp. R-38065','species'),(1088735,374,'Bradyrhizobium sp. R-45261','species'),(1088736,379,'Rhizobium sp. R-37828','species'),(1088737,374,'Bradyrhizobium sp. R-38128','species'),(1088738,374,'Bradyrhizobium sp. R-38156','species'),(1088739,374,'Bradyrhizobium sp. R-38157','species'),(1088740,1007082,'Candidatus Nitrosoarchaeum koreensis','species'),(1088741,953,'Wolbachia endosymbiont of Phlebotomus longicuspis','species'),(1088742,953,'Wolbachia endosymbiont of Zygiella sp.','species'),(1088743,953,'Wolbachia endosymbiont of Phlebotomus duboscqi','species'),(1088744,140641,'Isothecium sp. ID-2011','species'),(1088745,114727,'Influenza A virus (A/Cheboksary/IIV-92/2011(H1N1))','no rank'),(1088746,7521,'Chrysoperla comanche','species'),(1088747,7521,'Chrysoperla sp. CSH-2011','species'),(1088748,7521,'Chrysoperla mohave','species'),(1088749,417543,'Chrysoperla zastrowi zastrowi','subspecies'),(1088750,157004,'Padina calcarea','species'),(1088751,157004,'Padina sulcata','species'),(1088752,114727,'Influenza A virus (A/Kawasaki/UTK-4/2009(H1N1))','no rank'),(1088753,114727,'Influenza A virus (A/Kawasaki/173/2001(H1N1))','no rank'),(1088754,119210,'Influenza A virus (A/Yokohama/2013/2003(H3N2))','no rank'),(1088755,6191,'Fasciola sp. HS-17','species'),(1088756,29189,'Ammonia sp. 257','species'),(1088757,29189,'Ammonia sp. 450','species'),(1088758,686381,'Potamotrygonocotyle auriculocotyle','species'),(1088759,686381,'Potamotrygonocotyle chisholmae','species'),(1088760,686381,'Potamotrygonocotyle dromedarius','species'),(1088761,686381,'Potamotrygonocotyle septemcotyle','species'),(1088762,686381,'Potamotrygonocotyle tatianae','species'),(1088763,686381,'Potamotrygonocotyle tsalickisi','species'),(1088764,1883,'Streptomyces sp. R15-527F','species'),(1088766,29226,'Mastocarpus agardhii','species'),(1088767,114072,'Streptosporangiaceae bacterium YIM 77501','species'),(1088768,114072,'Streptosporangiaceae bacterium YIM 77570','species'),(1088769,29226,'Mastocarpus alaskensis','species'),(1088770,29226,'Mastocarpus californianus','species'),(1088771,29226,'Mastocarpus cristatus','species'),(1088772,29226,'Mastocarpus intermedius','species'),(1088773,29226,'Mastocarpus latissimus','species'),(1088774,29226,'Mastocarpus rigidus','species'),(1088775,29226,'Mastocarpus vancouveriensis','species'),(1088776,25443,'Psychotria sp. CGR-2011','species'),(1088778,8421,'Hyla ussuriensis','species'),(1088780,157106,'Pseudohynobius sp. KIZ02921','species'),(1088781,265034,'Scutiger liupanensis','species'),(1088782,237079,'Dichrooscytus latifrons','species'),(1088783,237079,'Dichrooscytus repletus','species'),(1088784,567541,'Labops brooksi','species'),(1088785,347963,'Nabis rufusculus','species'),(1088786,413684,'Saguinus adenovirus 1','species'),(1088787,346173,'Phocoena adenovirus 1','species'),(1088788,872,'Desulfovibrio sp. DMSS-1','species'),(1088789,485634,'Dichorda rectaria','species'),(1088790,670952,'Operophtera bruceata occidentalis','subspecies'),(1088791,104451,'Operophtera danbyi','species'),(1088792,393367,'Dysstroma colvillei','species'),(1088793,714841,'Psamatodes atrimacularia','species'),(1088794,275431,'Ircinia sp. TAU25496','species'),(1088795,468351,'Sarcotragus spinosulus','species'),(1088796,720611,'Anthoathecata sp. MH-2011','species'),(1088797,236535,'unclassified Diaptomidae','no rank'),(1088798,75215,'Otitesella sp. ex Ficus glumosa','species'),(1088799,75215,'Otitesella sp. ex Ficus lutea','species'),(1088800,75215,'Otitesella sp. ex Ficus polita','species'),(1088818,49693,'Apostasia shenzhenica','species'),(1088820,38190,'Cypripedium x andrewsii','species'),(1088821,38190,'Cypripedium bardolphianum','species'),(1088822,1088821,'Cypripedium bardolphianum var. zhongdianense','varietas'),(1088823,38190,'Cypripedium fargesii','species'),(1088824,38190,'Cypripedium farreri','species'),(1088825,38190,'Cypripedium fasciolatum','species'),(1088826,38190,'Cypripedium forrestii','species'),(1088827,38190,'Cypripedium franchetii','species'),(1088828,38190,'Cypripedium froschii','species'),(1088829,38190,'Cypripedium lentiginosum','species'),(1088830,38190,'Cypripedium aff. macranthos JHL-2011','species'),(1088831,38190,'Cypripedium palangshanense','species'),(1088832,53051,'Cypripedium reginae f. albolabium','forma'),(1088833,38190,'Cypripedium shanxiense','species'),(1088834,38190,'Cypripedium sichuanense','species'),(1088835,38190,'Cypripedium singchii','species'),(1088836,38190,'Cypripedium subtropicum','species'),(1088837,38190,'Cypripedium aff. tibeticum JHL-2011','species'),(1088838,38190,'Cypripedium x ventricosum','species'),(1088839,38190,'Cypripedium wardii','species'),(1088840,38190,'Cypripedium wumengense','species'),(1088841,38190,'Cypripedium yunnanense','species'),(1088842,38190,'Cypripedium malipoense','species'),(1088843,38222,'Neuwiedia singapureana','species'),(1088844,51238,'Vanilla shenzhenica','species'),(1088845,37818,'Dendrobium virgineum','species'),(1088846,50241,'Veratrum alpestre','species'),(1088847,82471,'Veratrum maackii var. maackii','varietas'),(1088848,203100,'Veratrum nigrum var. ussuriense','varietas'),(1088849,119996,'Veratrum stamineum var. stamineum','varietas'),(1088851,7145,'Papilio appalachiensis','species'),(1088853,29278,'Binary vector pPIPRA560','species'),(1088854,29278,'Binary vector pPIPRA561','species'),(1088855,29278,'Shuttle vector pPIPRA522','species'),(1088856,33986,'Exiguobacterium sp. 11-28','species'),(1088857,33986,'Exiguobacterium sp. EF2','species'),(1088858,33986,'Exiguobacterium sp. EF3','species'),(1088859,29278,'Co-expression vector pCDF-BIRA','species'),(1088860,29278,'Expression vector pNIC-H102','species'),(1088861,29278,'Expression vector pNIC-Bio2','species'),(1088862,490370,'hybrid Pleuronectinae sp.','no rank'),(1088864,196894,'Mycobacterium phage Bongo','species'),(1088865,1133560,'Mycobacterium phage MoMoMixon','species'),(1088866,1133560,'Mycobacterium phage Nappy','species'),(1088867,1133560,'Mycobacterium phage Wally','species'),(1088868,479936,'Commensalibacter intestini A911','no rank'),(1088869,479935,'Gluconobacter morbifer G707','no rank'),(1088870,119857,'Francisella tularensis subsp. holarctica FSC021','no rank'),(1088871,3817,'Arachis stenosperma x Arachis cardenasii','species'),(1088872,28110,'Francisella philomiragia ATCC 25016','no rank'),(1088873,28110,'Francisella philomiragia ATCC 25018','no rank'),(1088874,119856,'Francisella tularensis subsp. tularensis FSC054','no rank'),(1088875,28110,'Francisella philomiragia CCUG 12603','no rank'),(1088876,40470,'Phellinus ellipsoideus','species'),(1088877,135248,'Francisella tularensis subsp. mediasiatica FSC148','no rank'),(1088878,28110,'Francisella philomiragia FSC154','no rank'),(1088879,264,'Francisella novicida FSC159','no rank'),(1088880,264,'Francisella novicida FSC160','no rank'),(1088881,299583,'Francisella noatunensis subsp. orientalis FSC770','no rank'),(1088883,622488,'Francisella hispaniensis CCUG 58020','no rank'),(1088884,119857,'Francisella tularensis subsp. holarctica FSC539','no rank'),(1088885,264,'Francisella novicida FSC595','no rank'),(1088886,360196,'Francisella noatunensis subsp. noatunensis FSC769','no rank'),(1088888,680,'Vibrio campbellii DS40M4','no rank'),(1088889,75943,'Lactuca serriola UC96US23','no rank'),(1088890,38173,'Halastavi arva RNA virus','species'),(1088891,913000,'Sydaphera spengleriana','species'),(1088892,745797,'Unedogemmula deshayesii','species'),(1088893,356378,'Lophiotoma leucotropis','species'),(1088894,453148,'Lunatia gilva','species'),(1088895,6484,'Nassarius conoidalis','species'),(1088896,6484,'Nassarius pullus','species'),(1088897,6484,'Nassarius succinctus','species'),(1088898,765161,'Serpulorbis imbricatus','species'),(1088899,13736,'Turritella bacillum','species'),(1088900,6484,'Nassarius sp. SZ-2011','species'),(1088901,57610,'Duplicaria','genus'),(1088902,74056,'Pseudamycla','genus'),(1088903,1088901,'Duplicaria dussumieri','species'),(1088904,1088902,'Pseudamycla formosa','species'),(1088905,1088901,'Duplicaria koreana','species'),(1088906,538943,'Turbo sp. SZ-2011','species'),(1088907,63672,'Turbo incertae sedis','no rank'),(1088908,37797,'Clavatulidae','family'),(1088909,1088908,'Turricula','genus'),(1088910,1088909,'Turricula javana','species'),(1088911,286,'Pseudomonas sp. 1(2011)','species'),(1088912,286,'Pseudomonas sp. 5(2011)','species'),(1088913,286,'Pseudomonas sp. 6(2011)','species'),(1088914,286,'Pseudomonas sp. 17(2011)','species'),(1088915,286,'Pseudomonas sp. 20(2011)','species'),(1088916,12916,'Acidovorax sp. J9(2011)','species'),(1088917,490043,'Norovirus Hu/GIIg-GII1/Kazincbarcika/HUN4593/2010/HUN','no rank'),(1088918,178550,'Xestospongia bergquistia','species'),(1088919,68563,'Petrosia plana','species'),(1088920,178475,'Hemigellius','genus'),(1088921,1088920,'Hemigellius fimbriatus','species'),(1088923,319971,'Acontia sp. tetragonaDHJ01','species'),(1088925,705747,'Anomis sp. erosaDHJ01','species'),(1088926,705747,'Anomis sp. erosaDHJ02','species'),(1088927,705747,'Anomis sp. gymnopusDHJ02','species'),(1088928,705747,'Anomis sp. gymnopusDHJ03','species'),(1088930,705747,'Anomis sp. texanaDHJ01','species'),(1088931,705998,'Antachara sp. Pogue01','species'),(1088932,695613,'Antiblemma sp. Janzen01','species'),(1088934,695613,'Antiblemma sp. Poole02','species'),(1088935,695613,'Antiblemma sp. Poole25','species'),(1088937,695613,'Antiblemma sp. Poole28','species'),(1088938,704285,'Apotolype sp. Janzen03','species'),(1088939,704285,'Apotolype sp. Janzen04','species'),(1088940,704285,'Apotolype sp. Janzen05','species'),(1088944,151299,'Artace sp. cribrariaDHJ04','species'),(1088945,695639,'Athyrma sp. adjutrixDHJ02','species'),(1088950,695646,'Ceromacra sp. putidaDHJ01','species'),(1088952,709243,'Chytonidia sp. biolep01','species'),(1088954,695615,'Coenipeta sp. phasisDHJ01','species'),(1088956,56379,'Condica sp. Janzen198','species'),(1088958,705759,'Cropia sp. philaDHJ05','species'),(1088963,695651,'Deinopa sp. Poole02','species'),(1088964,705840,'Diastema sp. morataDHJ01','species'),(1088967,315979,'Dirphia sp. aviaDHJ02','species'),(1088969,127334,'Dynamine sp. postvertaDHJ03','species'),(1088970,127334,'Dynamine sp. postvertaDHJ04','species'),(1088971,709255,'Egchiretes sp. Janzen02','species'),(1088976,325880,'Erinnyis sp. elloDHJ02','species'),(1088978,695657,'Euclystis sp. gueriniDHJ01','species'),(1088979,695657,'Euclystis sp. gueriniDHJ02','species'),(1088981,704310,'Euglyphis sp. biolep01','species'),(1088982,704310,'Euglyphis sp. biolep02','species'),(1088983,704310,'Euglyphis sp. biolep03','species'),(1088987,695661,'Goniohelia sp. phaeogoniaDHJ02','species'),(1088988,705772,'Gonodonta sp. holosericeaDHJ01','species'),(1088991,705772,'Gonodonta sp. Janzen09','species'),(1088993,705780,'Graphigona sp. gubernatrixDHJ02','species'),(1088994,127339,'Hamadryas sp. Janzen01','species'),(1088998,718117,'Hemiceras sp. Janzen02','species'),(1088999,718117,'Hemiceras sp. Janzen03','species'),(1089004,95218,'Hypena sp. coatilisDHJ02','species'),(1089005,95218,'Hypena sp. exoletalisDHJ01','species'),(1089007,95218,'Hypena sp. Poole03','species'),(1089009,709259,'Iscadia sp. candezeiDHJ02','species'),(1089010,709259,'Iscadia sp. furciferaDHJ02','species'),(1089011,709259,'Iscadia sp. productaDHJ01','species'),(1089012,709259,'Iscadia sp. productaDHJ02','species'),(1089016,695620,'Lesmone sp. Janzen01','species'),(1089021,134393,'Leucania sp. humidicolaDHJ01','species'),(1089026,40133,'Macrosoma sp. cascariaDHJ01','species'),(1089027,40133,'Macrosoma sp. cascariaDHJ02','species'),(1089028,40133,'Macrosoma sp. cascariaDHJ03','species'),(1089029,40133,'Macrosoma sp. coniferaDHJ01','species'),(1089030,40133,'Macrosoma sp. Janzen02','species'),(1089031,40133,'Macrosoma sp. Janzen04','species'),(1089032,40133,'Macrosoma sp. tipulataDHJ02','species'),(1089033,325889,'Madoryx sp. bubastusDHJ01','species'),(1089041,127356,'Myscelia sp. cyanirisDHJ01','species'),(1089045,706081,'Obrima sp. rinconadaDHJ02','species'),(1089047,706082,'Ophisma sp. Poole01','species'),(1089049,127358,'Opsiphanes sp. Janzen01','species'),(1089051,315992,'Othorene sp. veranaDHJ02','species'),(1089055,214303,'Pero sp. chapelaDHJ01','species'),(1089060,355065,'Phanus sp. marshalliDHJ01','species'),(1089062,151321,'Prorifrons sp. rufescensDHJ01','species'),(1089064,475355,'Quentalia sp. chromanaDHJ01','species'),(1089065,475355,'Quentalia sp. chromanaDHJ02','species'),(1089069,7106,'Spodoptera sp. Janzen187','species'),(1089071,316005,'Syssphinx sp. molinaDHJ02','species'),(1089072,316005,'Syssphinx sp. quadrilineataDHJ02','species'),(1089075,151301,'Tolype sp. biolep02','species'),(1089076,151301,'Tolype sp. biolep03','species'),(1089077,151301,'Tolype sp. biolep04','species'),(1089078,695694,'Toxonprucha sp. diffundensDHJ01','species'),(1089093,82613,'Cicinnus','genus'),(1089095,695564,'Herminocala','genus'),(1089097,82613,'Psychocampa','genus'),(1089099,219480,'Saccoploca','genus'),(1089100,1089099,'Saccoploca sp. biolep01','species'),(1089101,475326,'Sorocaba','genus'),(1089102,1089101,'Sorocaba sp. Janzen01','species'),(1089106,718268,'Danaus sp. gilippusDHJ01','species'),(1089107,196894,'Mycobacterium phage TallGRassMM','species'),(1089108,196894,'Mycobacterium phage Vista','species'),(1089109,196894,'Mycobacterium phage Acadian','species'),(1089110,196894,'Mycobacterium phage Akoma','species'),(1089111,196894,'Mycobacterium phage Alma','species'),(1089112,196894,'Mycobacterium phage Ares','species'),(1089113,196894,'Mycobacterium phage Athena','species'),(1089114,196894,'Mycobacterium phage Avrafan','species'),(1089115,196894,'Mycobacterium phage Babsiella','species'),(1089116,196894,'Mycobacterium phage BillKnuckles','species'),(1089117,196894,'Mycobacterium phage Blue7','species'),(1089118,196894,'Mycobacterium phage Bruns','species'),(1089119,196894,'Mycobacterium phage Courthouse','species'),(1089120,196894,'Mycobacterium phage DeadP','species'),(1089121,196894,'Mycobacterium phage Dori','species'),(1089122,196894,'Mycobacterium phage Gadjet','species'),(1089123,196894,'Mycobacterium phage Hedgerow','species'),(1089124,196894,'Mycobacterium phage IsaacEli','species'),(1089125,196894,'Mycobacterium phage Jeffabunny','species'),(1089126,196894,'Mycobacterium phage Kamiyu','species'),(1089127,196894,'Mycobacterium phage Kikipoo','species'),(1089128,196894,'Mycobacterium phage Kugel','species'),(1089129,196894,'Mycobacterium phage LHTSCC','species'),(1089130,196894,'Mycobacterium phage Nova','species'),(1089131,1133560,'Mycobacterium phage Pio','species'),(1089132,196894,'Mycobacterium phage SG4','species'),(1089133,196894,'Mycobacterium phage ThreeOh3D2','species'),(1089135,196894,'Mycobacterium phage Firecracker','species'),(1089136,102294,'Mycobacterium phage JacAttac','species'),(1089137,196894,'Mycobacterium phage Stinger','species'),(1089138,35296,'Quail picornavirus QPV1/HUN/2010','species'),(1089139,4539,'Panicum arctum','species'),(1089140,4539,'Panicum auricomum','species'),(1089141,4539,'Panicum bartlettii','species'),(1089142,4539,'Panicum brazzavillense','species'),(1089143,4539,'Panicum caaguazuense','species'),(1089144,4539,'Panicum dinklagei','species'),(1089145,4539,'Panicum distichophyllum','species'),(1089146,4539,'Panicum gracilicaule','species'),(1089147,4539,'Panicum granuliferum','species'),(1089148,4539,'Panicum heterostachyum','species'),(1089149,4539,'Panicum hirtum','species'),(1089150,4539,'Panicum machrisianum','species'),(1089151,4539,'Panicum margaritiferum','species'),(1089152,4539,'Panicum micranthum','species'),(1089153,4539,'Panicum nervosum','species'),(1089154,4539,'Panicum polycomum','species'),(1089155,4539,'Panicum pseudisachne','species'),(1089156,4539,'Panicum pyrularium','species'),(1089157,4539,'Panicum rivale','species'),(1089158,4539,'Panicum tenellum','species'),(1089159,4539,'Panicum trichoides','species'),(1089160,158155,'Sacciolepis angustissima','species'),(1089161,158155,'Sacciolepis myuros','species'),(1089162,204286,'Cobetia sp. p-2','species'),(1089163,204286,'Cobetia sp. s-14','species'),(1089164,28253,'Marinomonas sp. p-10','species'),(1089165,28253,'Marinomonas sp. s-10','species'),(1089166,28253,'Marinomonas sp. s-4','species'),(1089167,53246,'Pseudoalteromonas sp. p-11','species'),(1089168,53246,'Pseudoalteromonas sp. p-15','species'),(1089169,497,'Psychrobacter sp. p12','species'),(1089170,662,'Vibrio sp. p-1','species'),(1089171,662,'Vibrio sp. p-5','species'),(1089172,662,'Vibrio sp. p-7','species'),(1089173,662,'Vibrio sp. s-2','species'),(1089174,662,'Vibrio sp. s-6','species'),(1089175,28253,'Marinomonas sp. s-9','species'),(1089176,53246,'Pseudoalteromonas sp. s-12','species'),(1089177,150566,'uncultured bacterium gp26','species'),(1089178,332157,'environmental samples','no rank'),(1089179,1089178,'uncultured Larkinella sp.','species'),(1089180,235572,'environmental samples','no rank'),(1089181,1089180,'uncultured Candidatus Portiera sp.','species'),(1089182,1060,'Rhodobacter sp. JA742','species'),(1089183,87882,'Burkholderia sp. QCP14','species'),(1089184,80671,'Tylopilus neofelleus','species'),(1089185,80671,'Tylopilus violatinctus','species'),(1089186,5368,'Zangia','genus'),(1089188,1089186,'Zangia chlorinosma','species'),(1089189,1089186,'Zangia citrina','species'),(1089190,1089186,'Zangia erythrocephala','species'),(1089191,1089186,'Zangia olivacea','species'),(1089192,1089186,'Zangia olivaceobrunnea','species'),(1089193,1089186,'Zangia roseola','species'),(1089194,119210,'Influenza A virus (A/turkey/Ontario/FAV-10/2011(H3N2))','no rank'),(1089195,102796,'Influenza A virus (A/chicken/India/IVRI-0004/2010(H9N2))','no rank'),(1089196,102796,'Influenza A virus (A/chicken/India/IVRI-0011/2011(H9N2))','no rank'),(1089197,102796,'Influenza A virus (A/chicken/India/IVRI-0001/2010(H9N2))','no rank'),(1089198,102796,'Influenza A virus (A/chicken/India/IVRI-0002/2010(H9N2))','no rank'),(1089199,102796,'Influenza A virus (A/chicken/India/IVRI-0003/2010(H9N2))','no rank'),(1089200,102796,'Influenza A virus (A/chicken/India/IVRI-0005/2010(H9N2))','no rank'),(1089201,102796,'Influenza A virus (A/chicken/India/IVRI-0006/2010(H9N2))','no rank'),(1089202,102796,'Influenza A virus (A/chicken/India/IVRI-0008/2010(H9N2))','no rank'),(1089203,102796,'Influenza A virus (A/chicken/India/IVRI-0009/2011(H9N2))','no rank'),(1089204,102796,'Influenza A virus (A/chicken/India/IVRI-0010/2010(H9N2))','no rank'),(1089205,688081,'Amoebozoa sp. SZA19','species'),(1089207,688081,'Amoebozoa sp. SZA37','species'),(1089208,381638,'Orthoreovirus HK46886/09','species'),(1089209,381638,'Orthoreovirus HK50842/10','species'),(1089210,49928,'glacial ice bacterium KK24','species'),(1089211,1663,'Arthrobacter sp. KK19','species'),(1089212,1663,'Arthrobacter sp. KK22','species'),(1089213,41275,'Brevundimonas sp. KK23','species'),(1089214,216736,'Pinnularia cf. microstauron','species'),(1089215,216736,'Pinnularia cf. marchica','species'),(1089216,431323,'Caloneis silicula','species'),(1089217,216736,'Pinnularia acuminata','species'),(1089218,216736,'Pinnularia borealis','species'),(1089219,53023,'Nanobacterium sp. 1470','species'),(1089220,1089218,'Pinnularia borealis var. subislandica','varietas'),(1089221,1089218,'Pinnularia borealis var. borealis','varietas'),(1089222,216736,'Pinnularia cf. altiplanensis','species'),(1089223,216736,'Pinnularia cf. isselana','species'),(1089225,662,'Vibrio sp. s-1(2011)','species'),(1089226,40568,'Campanula aurita','species'),(1089227,440357,'Campanula dasyantha subsp. chamissonis','subspecies'),(1089228,440358,'Campanula parryi var. idahoensis','varietas'),(1089229,440358,'Campanula parryi var. parryi','varietas'),(1089230,40568,'Campanula piperi','species'),(1089231,40568,'Campanula scabrella','species'),(1089232,40568,'Campanula wilkinsiana','species'),(1089233,216736,'Pinnularia grunowii','species'),(1089234,216736,'Pinnularia neglectiformis','species'),(1089235,216736,'Pinnularia parvulissima','species'),(1089236,216736,'Pinnularia subanglica','species'),(1089237,431579,'Pinnularia subcapitata var. elongata','varietas'),(1089238,216736,'Pinnularia subcommutata','species'),(1089239,1089238,'Pinnularia subcommutata var. nonfasciata','varietas'),(1089240,3817,'Arachis duranensis x Arachis stenosperma','species'),(1089241,613,'Serratia sp. XNJA','species'),(1089243,27707,'Puntius sp. BOLD:AAD9761','species'),(1089245,67557,'Semotilus lumbee','species'),(1089246,216736,'Pinnularia sp. 1 CS-2011','species'),(1089247,216736,'Pinnularia sp. 10 CS-2011','species'),(1089248,216736,'Pinnularia sp. 11 CS-2011','species'),(1089249,216736,'Pinnularia sp. 2 CS-2011','species'),(1089250,216736,'Pinnularia sp. 3 CS-2011','species'),(1089251,216736,'Pinnularia sp. 4 CS-2011','species'),(1089252,216736,'Pinnularia sp. 5 CS-2011','species'),(1089253,216736,'Pinnularia sp. 6 CS-2011','species'),(1089254,216736,'Pinnularia sp. 7 CS-2011','species'),(1089255,216736,'Pinnularia sp. 8 CS-2011','species'),(1089256,216736,'Pinnularia sp. 9 CS-2011','species'),(1089257,216736,'Pinnularia sp. 12 CS-2011','species'),(1089258,71245,'Kazachstania sp. CBS 11951','species'),(1089261,662021,'Hebella scandens','species'),(1089262,574002,'Lafoeina tenuis','species'),(1089263,308618,'Nemertesia belini','species'),(1089264,655736,'Stegopoma bathyale','species'),(1089265,475720,'Zygophylax brownei','species'),(1089266,475720,'Zygophylax leloupi','species'),(1089267,475720,'Zygophylax sagamiensis','species'),(1089268,475720,'Zygophylax sibogae','species'),(1089269,308660,'Filellum','genus'),(1089272,2260,'Pyrococcus sp. PK 5017','species'),(1089273,475200,'Acryptolaria cf. conferta CM-2011','species'),(1089274,475200,'Acryptolaria cf. crassicaulis CM-2011','species'),(1089275,475200,'Acryptolaria cf. flabellum CM-2011','species'),(1089276,475200,'Acryptolaria sp. 1 CM-2011','species'),(1089277,475200,'Acryptolaria sp. 2 CM-2011','species'),(1089278,1089269,'Filellum cf. serpens CM-2011','species'),(1089279,1089269,'Filellum cf. serratum 3 CM-2011','species'),(1089280,1089269,'Filellum cf. serratum 1 CM-2011','species'),(1089281,1089269,'Filellum cf. serratum 2 CM-2011','species'),(1089282,308661,'Lafoea cf. dumosa 1 CM-2011','species'),(1089283,308661,'Lafoea cf. dumosa 2 CM-2011','species'),(1089284,308661,'Lafoea cf. dumosa 3 CM-2011','species'),(1089286,308618,'Nemertesia cf. belini CM-2011','species'),(1089287,308618,'Nemertesia cf. perrieri 5 CM-2011','species'),(1089288,308618,'Nemertesia sp. 1 CM-2011','species'),(1089289,308618,'Nemertesia sp. 2 CM-2011','species'),(1089290,308618,'Nemertesia sp. 3 CM-2011','species'),(1089291,308618,'Nemertesia sp. 4 CM-2011','species'),(1089292,308618,'Nemertesia sp. 6 CM-2011','species'),(1089293,308618,'Nemertesia sp. 7 CM-2011','species'),(1089294,308668,'Scandia cf. gigas CM-2011','species'),(1089297,58763,'Dysdera aneris','species'),(1089299,1313,'Streptococcus pneumoniae 1974M1-LZD','no rank'),(1089300,1313,'Streptococcus pneumoniae R6M2-PG','no rank'),(1089301,700700,'Zodarion cesari','species'),(1089302,700700,'Zodarion costablancae','species'),(1089303,700700,'Zodarion styliferum','species'),(1089304,141948,'Thermomonas sp. S6-2','species'),(1089305,286104,'Winogradskyella sp. CP32','species'),(1089306,286104,'Winogradskyella sp. EC29','species'),(1089307,34435,'Macrolepiota sp. ZWG-2011','species'),(1089309,5015,'Cochliobolus sp. FLS-1Y','species'),(1089310,5015,'Cochliobolus sp. FLS-2SS','species'),(1089317,7969,'Catostomus conchos','species'),(1089318,117934,'Moxostoma sp. \'Carolina redhorse\'','species'),(1089321,117934,'Moxostoma cf. albidum MDC-2011','species'),(1089322,117934,'Moxostoma cf. austrinum MDC-2011','species'),(1089324,7145,'Papilio aff. appalachiensis/glaucus KK-2011','species'),(1089325,7145,'Papilio aff. canadensis/glaucus \'late flight\'','species'),(1089326,7969,'Catostomus cf. nebuliferus MDC-2011','species'),(1089327,323723,'Babesia sp. LL-2011a','species'),(1089328,85413,'Bosea sp. SF5','species'),(1089329,165697,'Sphingopyxis sp. D-8','species'),(1089330,1386,'Bacillus sp. C1(2011b)','species'),(1089331,29278,'Expression vector pMON100407','species'),(1089332,29278,'Expression vector pMON108080','species'),(1089333,29278,'Expression vector pMON74532','species'),(1089334,29278,'Expression vector pMON81312','species'),(1089335,29278,'Expression vector pMON82053','species'),(1089336,29278,'Expression vector pMON93914','species'),(1089337,29278,'Expression vector pMON98939','species'),(1089338,29278,'Expression vector pMON99036','species'),(1089339,5455,'Colletotrichum sp. HZAU RRC XN1-2','species'),(1089340,5455,'Colletotrichum sp. HZAU RRC XN3-1','species'),(1089341,5455,'Colletotrichum sp. HZAU RRC XN3-3','species'),(1089342,5455,'Colletotrichum sp. HZAU RRC XN4-1','species'),(1089343,5455,'Colletotrichum sp. HZAU RRC XN4-5','species'),(1089345,131324,'Pseudocercospora sp. RKC-2011','species'),(1089346,451869,'environmental samples','no rank'),(1089347,1089346,'uncultured Botryosphaeriales','species'),(1089348,639021,'environmental samples','no rank'),(1089349,1089348,'uncultured Magnaporthales','species'),(1089350,72117,'environmental samples','no rank'),(1089351,1089350,'uncultured Omphalotaceae','species'),(1089352,114727,'Influenza A virus (A/Mexico/InDRE896/2010(H1N1))','no rank'),(1089353,114728,'Influenza A virus (A/swine/Illinois/A00907647/2011(H1N2))','no rank'),(1089354,47251,'Leptolyngbya sp. 1010LCY01','species'),(1089355,150247,'Anoxybacillus sp. TD5','species'),(1089356,43599,'Liolaemus arambarensis','species'),(1089357,43599,'Liolaemus azarai','species'),(1089358,43599,'Liolaemus chehuachekenk','species'),(1089359,43599,'Liolaemus telsen','species'),(1089360,526119,'Ovine astrovirus OAstV-2/Hungary/2009','species'),(1089361,290659,'Hydraena akbesiana','species'),(1089362,992619,'Hydraena subintegra aroensis','subspecies'),(1089363,290659,'Hydraena assimilis','species'),(1089364,290659,'Hydraena bicuspidata','species'),(1089365,290659,'Hydraena bononiensis','species'),(1089366,290659,'Hydraena christinae','species'),(1089367,290659,'Hydraena crepidoptera','species'),(1089368,290659,'Hydraena czernohorskyi','species'),(1089369,290659,'Hydraena decolor','species'),(1089370,290659,'Hydraena discreta','species'),(1089371,290659,'Hydraena epeirosi','species'),(1089372,290659,'Hydraena fontiscarsavii','species'),(1089373,290659,'Hydraena graciloides','species'),(1089374,290659,'Hydraena jaechiana','species'),(1089375,290659,'Hydraena lazica','species'),(1089376,290659,'Hydraena muelleri','species'),(1089377,290659,'Hydraena occitana','species'),(1089378,290659,'Hydraena pangaei','species'),(1089379,290659,'Hydraena plumipes','species'),(1089380,290659,'Hydraena rosannae','species'),(1089381,290659,'Hydraena samnitica','species'),(1089382,290659,'Hydraena sanfilippoi','species'),(1089383,290659,'Hydraena scitula','species'),(1089384,290659,'Hydraena solarii','species'),(1089385,290659,'Hydraena solodovnikovi','species'),(1089386,290659,'Hydraena tyrrhena','species'),(1089387,291027,'Tomato interveinal chlorosis virus','species'),(1089388,392769,'Trebouxia sp. 1010LCL06','species'),(1089389,670360,'Brassiantha hedraiantheroides','species'),(1089390,4306,'Euonymus aff. carnosus Chase 36534','species'),(1089391,4306,'Euonymus australianus','species'),(1089392,4306,'Euonymus fimbriatus','species'),(1089393,4306,'Euonymus glaber','species'),(1089394,4306,'Euonymus globularis','species'),(1089395,4306,'Euonymus grandiflorus','species'),(1089398,4306,'Euonymus lanceolatus','species'),(1089399,4306,'Euonymus latifolius','species'),(1089400,4306,'Euonymus melananthus','species'),(1089402,4306,'Euonymus nanus','species'),(1089404,4306,'Euonymus phellomanus','species'),(1089405,4306,'Euonymus semenovii','species'),(1089406,4306,'Euonymus tingens','species'),(1089407,4306,'Euonymus vagans','species'),(1089408,4306,'Euonymus verrucosus','species'),(1089409,4306,'Euonymus wilsonii','species'),(1089410,4305,'Glyptopetalum','genus'),(1089411,1089410,'Glyptopetalum palawanense','species'),(1089412,1089410,'Glyptopetalum rhytidophyllum','species'),(1089413,4305,'Hedraianthera','genus'),(1089414,1089413,'Hedraianthera porphyropetala','species'),(1089415,4305,'Microtropis','genus'),(1089416,1089415,'Microtropis discolor','species'),(1089417,1089415,'Microtropis fokienensis','species'),(1089418,1089415,'Microtropis japonica','species'),(1089419,1089415,'Microtropis sp. Shui et al. 81585','species'),(1089420,1089415,'Microtropis tetragona','species'),(1089421,1089415,'Microtropis triflora','species'),(1089422,123461,'Quetzalia schiedeana','species'),(1089423,123461,'Quetzalia stipitata','species'),(1089424,4305,'Torralbasia','genus'),(1089425,1089424,'Torralbasia cuneifolia','species'),(1089426,1087770,'Euphorbia maresii subsp. balearica','subspecies'),(1089427,40463,'Peniophora sp. TW06-13','species'),(1089428,533206,'environmental samples','no rank'),(1089429,1089428,'uncultured Acanthopleuribacterales bacterium','species'),(1089430,772,'environmental samples','no rank'),(1089431,1089430,'uncultured Bartonellaceae bacterium','species'),(1089432,299583,'Francisella noatunensis subsp. orientalis FSC771','no rank'),(1089433,360196,'Francisella noatunensis subsp. noatunensis FSC772','no rank'),(1089434,360196,'Francisella noatunensis subsp. noatunensis FSC774','no rank'),(1089435,360196,'Francisella noatunensis subsp. noatunensis FSC775','no rank'),(1089436,360196,'Francisella noatunensis subsp. noatunensis FSC846','no rank'),(1089437,360196,'Francisella noatunensis subsp. noatunensis FDC178','no rank'),(1089438,1238,'Piscirickettsia salmonis FSC773','no rank'),(1089439,270495,'Fangia hongkongensis FSC776','no rank'),(1089440,119857,'Francisella tularensis subsp. holarctica FSC208','no rank'),(1089441,4914,'Lachancea waltii ATCC 56500','no rank'),(1089442,51663,'Pediococcus damnosus 9-6b','no rank'),(1089443,135461,'Bacillus subtilis subsp. subtilis str. SC-8','no rank'),(1089444,204037,'Dickeya solani','species'),(1089445,562,'Escherichia coli AI27','no rank'),(1089446,1719,'Corynebacterium pseudotuberculosis 267','no rank'),(1089447,714,'Aggregatibacter actinomycetemcomitans RhAA1','no rank'),(1089448,61372,'Fusarium oxysporum f. sp. radicis-lycopersici 26381','no rank'),(1089449,61374,'Fusarium oxysporum f. sp. vasinfectum 25433','no rank'),(1089451,61366,'Fusarium oxysporum f. sp. cubense tropical race 4 54006','no rank'),(1089452,61369,'Fusarium oxysporum f. sp. melonis 26406','no rank'),(1089453,36823,'Gordonia sputi NBRC 100414','no rank'),(1089454,2055,'Gordonia terrae NBRC 100016','no rank'),(1089455,746032,'Mobilicoccus pelagius NBRC 104925','no rank'),(1089456,287,'Pseudomonas aeruginosa NCGM2.S1','no rank'),(1089457,100902,'Fusarium oxysporum f. sp. conglutinans race 2 54008','no rank'),(1089458,96318,'Fusarium oxysporum f. sp. raphani 54005','no rank'),(1089459,86015,'Mycale angulosa','species'),(1089461,308664,'unclassified Hebellidae','no rank'),(1089462,1089461,'cf. Hebella scandens 1 CM-2011','species'),(1089463,1089461,'cf. Hebella scandens 2 CM-2011','species'),(1089464,1089461,'cf. Anthohebella parasitica CM-2011','species'),(1089465,279888,'Symbiodinium sp. CCMP2465','species'),(1089469,119255,'Eumorpha sp. obliquusDHJ01','species'),(1089470,7129,'Manduca sp. hannibalDHJ03','species'),(1089471,119289,'Xylophanes sp. porcusDHJ07','species'),(1089472,74855,'Terfezia aff. olbiensis TLO-4','species'),(1089473,74855,'Terfezia aff. olbiensis TLO-1','species'),(1089474,74855,'Terfezia aff. olbiensis TLO-3','species'),(1089475,74855,'Terfezia aff. olbiensis TLO-2','species'),(1089476,374,'Bradyrhizobium sp. BtLT13','species'),(1089477,374,'Bradyrhizobium sp. BtRI18','species'),(1089478,374,'Bradyrhizobium sp. Cf3.6','species'),(1089479,374,'Bradyrhizobium sp. Cf4','species'),(1089480,374,'Bradyrhizobium sp. DcE3.5','species'),(1089481,374,'Bradyrhizobium sp. DcE3.6','species'),(1089482,374,'Bradyrhizobium sp. Dp6.2','species'),(1089483,374,'Bradyrhizobium sp. DrLT6','species'),(1089484,374,'Bradyrhizobium sp. LcCT4','species'),(1089485,374,'Bradyrhizobium sp. Lei1','species'),(1089486,374,'Bradyrhizobium sp. Lh15','species'),(1089487,374,'Bradyrhizobium sp. Lppb8','species'),(1089488,374,'Bradyrhizobium sp. Lpsp3.4','species'),(1089489,374,'Bradyrhizobium sp. Tep17','species'),(1089490,374,'Bradyrhizobium sp. aai2','species'),(1089491,374,'Bradyrhizobium sp. aai25','species'),(1089492,374,'Bradyrhizobium sp. abh7','species'),(1089493,374,'Bradyrhizobium sp. abs7','species'),(1089494,374,'Bradyrhizobium sp. abw9','species'),(1089495,374,'Bradyrhizobium sp. bth1','species'),(1089496,374,'Bradyrhizobium sp. bth12','species'),(1089497,374,'Bradyrhizobium sp. cfhr.1a','species'),(1089498,374,'Bradyrhizobium sp. cfrr1','species'),(1089499,374,'Bradyrhizobium sp. cfs4','species'),(1089500,374,'Bradyrhizobium sp. cfs5','species'),(1089501,374,'Bradyrhizobium sp. cmh1','species'),(1089502,374,'Bradyrhizobium sp. cmy11','species'),(1089503,374,'Bradyrhizobium sp. cmy17','species'),(1089504,374,'Bradyrhizobium sp. cna3','species'),(1089505,374,'Bradyrhizobium sp. cnw15','species'),(1089506,374,'Bradyrhizobium sp. cvg10','species'),(1089507,374,'Bradyrhizobium sp. cvg25','species'),(1089508,374,'Bradyrhizobium sp. cvr1','species'),(1089509,374,'Bradyrhizobium sp. dnr7','species'),(1089510,374,'Bradyrhizobium sp. dpg38','species'),(1089511,374,'Bradyrhizobium sp. dpg39','species'),(1089512,374,'Bradyrhizobium sp. dps3','species'),(1089513,374,'Bradyrhizobium sp. gvg6','species'),(1089514,374,'Bradyrhizobium sp. gvr5','species'),(1089515,374,'Bradyrhizobium sp. gvw6','species'),(1089516,374,'Bradyrhizobium sp. lia4','species'),(1089517,374,'Bradyrhizobium sp. lrs5','species'),(1089518,374,'Bradyrhizobium sp. lrw2','species'),(1089519,374,'Bradyrhizobium sp. rhw4','species'),(1089520,374,'Bradyrhizobium sp. rhyd.1a','species'),(1089521,374,'Bradyrhizobium sp. rp3','species'),(1089522,374,'Bradyrhizobium sp. sba8','species'),(1089523,374,'Bradyrhizobium sp. sbw22','species'),(1089524,374,'Bradyrhizobium sp. sbw3','species'),(1089525,374,'Bradyrhizobium sp. teph5','species'),(1089526,374,'Bradyrhizobium sp. teva11','species'),(1089527,374,'Bradyrhizobium sp. teva23','species'),(1089528,374,'Bradyrhizobium sp. zb34','species'),(1089529,379,'Rhizobium sp. KAL1','species'),(1089530,379,'Rhizobium sp. TUR2','species'),(1089531,71245,'Kazachstania lodderae','species'),(1089532,71245,'Kazachstania solicola','species'),(1089533,71245,'Kazachstania spencerorum','species'),(1089534,102800,'Influenza A virus (A/Khaki Campbell duck/Karachi/NARC-23963/2010(H4N6))','no rank'),(1089535,3817,'Arachis ipaensis x Arachis magna','species'),(1089536,265980,'Alkalimonas sp. 20006','species'),(1089537,280472,'Aquiflexum sp. 20021','species'),(1089538,1386,'Bacillus sp. 20032','species'),(1089539,68288,'Cyclobacterium sp. 20035','species'),(1089540,68288,'Cyclobacterium sp. 20044','species'),(1089541,68288,'Cyclobacterium sp. 20054','species'),(1089542,881894,'Fontibacter sp. 20053','species'),(1089543,178445,'Neopaxillus plumbeus','species'),(1089544,346045,'Amycolatopsis benzoatilytica AK 16/65','no rank'),(1089545,208443,'Amycolatopsis balhimycina FH 1894','no rank'),(1089546,1850,'Actinopolyspora halophila DSM 43834','no rank'),(1089547,451374,'Rudanella lutea DSM 19387','no rank'),(1089548,94009,'Thermicanus aegyptius DSM 12793','no rank'),(1089549,526067,'Haloglycomyces albus DSM 45210','no rank'),(1089550,503170,'Salisaeta longa DSM 21114','no rank'),(1089551,404900,'Geminicoccus roseus DSM 18922','no rank'),(1089552,1087,'Rhodovibrio salinarum DSM 9154','no rank'),(1089553,85874,'Thermacetogenium phaeum DSM 12270','no rank'),(1089554,114727,'Influenza A virus (A/Archangelsk/CRIE-PE/2011(H1N1))','no rank'),(1089555,114727,'Influenza A virus (A/Joshkar-Ola/CRIE-BLP/2011(H1N1))','no rank'),(1089556,114727,'Influenza A virus (A/Moscow oblast/CRIE-131/2011(H1N1))','no rank'),(1089557,114727,'Influenza A virus (A/Moscow oblast/CRIE-132/2011(H1N1))','no rank'),(1089558,114727,'Influenza A virus (A/Moscow oblast/CRIE-134/2011(H1N1))','no rank'),(1089559,114727,'Influenza A virus (A/Moscow oblast/CRIE-135/2011(H1N1))','no rank'),(1089560,114727,'Influenza A virus (A/Moscow oblast/CRIE-6/2011(H1N1))','no rank'),(1089561,114727,'Influenza A virus (A/Moscow oblast/CRIE-7/2011(H1N1))','no rank'),(1089562,114727,'Influenza A virus (A/Moscow oblast/CRIE-HDV/2011(H1N1))','no rank'),(1089563,114727,'Influenza A virus (A/Moscow oblast/CRIE-LNR/2011(H1N1))','no rank'),(1089564,114727,'Influenza A virus (A/Moscow oblast/CRIE-VFE/2011(H1N1))','no rank'),(1089565,114727,'Influenza A virus (A/Nizhnii Novgorod/CRIE-BLM/2011(H1N1))','no rank'),(1089566,114727,'Influenza A virus (A/Nizhnii Novgorod/CRIE-BOU/2011(H1N1))','no rank'),(1089567,114727,'Influenza A virus (A/Nizhnii Novgorod/CRIE-CEN/2011(H1N1))','no rank'),(1089568,114727,'Influenza A virus (A/Nizhnii Novgorod/CRIE-KDA/2011(H1N1))','no rank'),(1089569,114727,'Influenza A virus (A/Nizhnii Novgorod/CRIE-NGV/2010(H1N1))','no rank'),(1089570,114727,'Influenza A virus (A/Nizhnii Novgorod/CRIE-PAV/2011(H1N1))','no rank'),(1089571,114727,'Influenza A virus (A/Nizhnii Novgorod/CRIE-ZCA/2011(H1N1))','no rank'),(1089572,114727,'Influenza A virus (A/St.Petersburg/CRIE-GoVM/2011(H1N1))','no rank'),(1089573,114727,'Influenza A virus (A/Tula/CRIE-GSYu/2011(H1N1))','no rank'),(1089574,114727,'Influenza A virus (A/Tula/CRIE-STA/2011(H1N1))','no rank'),(1089575,114727,'Influenza A virus (A/Tula/CRIE-SYuP/2011(H1N1))','no rank'),(1089576,114727,'Influenza A virus (A/Volgograd/CRIE-DMV/2011(H1N1))','no rank'),(1089577,4306,'Euonymus pleurostylioides','species'),(1089578,490155,'Euonymeae sp. CDB-2011a','species'),(1089579,490155,'Euonymeae sp. CDB-2011b','species'),(1089587,11520,'Influenza B virus (B/Bangladesh/3333/2007)','no rank'),(1089590,11520,'Influenza B virus (B/England/145/2008)','no rank'),(1089592,11520,'Influenza B virus (B/Fujian-Gulou/1272/2008)','no rank'),(1089601,11520,'Influenza B virus (B/Bangladesh/5945/2009)','no rank'),(1089604,11520,'Influenza B virus (B/Hubei-Wujiagang/158/2009)','no rank'),(1089607,11520,'Influenza B virus (B/Wisconsin/01/2010)','no rank'),(1089610,11520,'Influenza B virus (B/Hong Kong/259/2010)','no rank'),(1089617,184430,'Coprinellus deminutus','species'),(1089618,5345,'Coprinus maysoidisporus','species'),(1089619,5345,'Coprinus simulans','species'),(1089620,1089619,'Coprinus simulans var. diversicystidiatus','varietas'),(1089623,43365,'Clitoria mariana','species'),(1089624,53866,'Desmodium rotundifolium','species'),(1089625,100145,'Galactia volubilis','species'),(1089626,132460,'Rhynchosia difformis','species'),(1089627,132460,'Rhynchosia reniformis','species'),(1089628,47097,'Tephrosia hispidula','species'),(1089629,47097,'Tephrosia virginiana','species'),(1089630,53933,'Zornia bracteata','species'),(1089631,158402,'unclassified Catasetinae','no rank'),(1089632,1089631,'Catasetinae sp. 1 SRR-2011','species'),(1089633,158420,'unclassified Stanhopeinae','no rank'),(1089634,1089633,'Stanhopeinae sp. 1 SRR-2011','species'),(1089635,158422,'unclassified Zygopetalinae','no rank'),(1089636,1089635,'Zygopetalinae sp. 1 SRR-2011','species'),(1089637,1089635,'Zygopetalinae sp. 10 SRR-2011','species'),(1089638,1089635,'Zygopetalinae sp. 11 SRR-2011','species'),(1089639,1089635,'Zygopetalinae sp. 2 SRR-2011','species'),(1089640,1089635,'Zygopetalinae sp. 3 SRR-2011','species'),(1089641,1089635,'Zygopetalinae sp. 4 SRR-2011','species'),(1089642,1089635,'Zygopetalinae sp. 5 SRR-2011','species'),(1089643,1089635,'Zygopetalinae sp. 6 SRR-2011','species'),(1089644,1089635,'Zygopetalinae sp. 7 SRR-2011','species'),(1089645,1089635,'Zygopetalinae sp. 8 SRR-2011','species'),(1089646,1089635,'Zygopetalinae sp. 9 SRR-2011','species'),(1089664,78715,'Catasetum sp. SRR-2011','species'),(1089665,125094,'Chondrorhyncha sp. SRR-2011','species'),(1089666,125094,'Chondrorhyncha sp. 1 SRR-2011','species'),(1089667,125094,'Chondrorhyncha sp. 2 SRR-2011','species'),(1089668,493933,'Clowesia sp. SRR-2011','species'),(1089669,78732,'Coryanthes sp. SRR-2011','species'),(1089670,163265,'Cycnoches sp. SRR-2011','species'),(1089671,78750,'Dichaea sp. SRR-2011','species'),(1089672,78775,'Galeandra sp. SRR-2011','species'),(1089673,125119,'Gongora sp. SRR-2011','species'),(1089674,310209,'Kefersteinia sp. SRR-2011','species'),(1089675,125161,'Polycycnis sp. SRR-2011','species'),(1089676,125173,'Sievekingia sp. SRR-2011','species'),(1089677,125173,'Sievekingia sp. 1 SRR-2011','species'),(1089678,125173,'Sievekingia sp. 2 SRR-2011','species'),(1089679,38216,'Stanhopea sp. SRR-2011','species'),(1089680,38224,'Sobralia sp. SRR-2011','species'),(1089681,44249,'Paenibacillus sp. P121','species'),(1089682,44249,'Paenibacillus sp. F37','species'),(1089683,48509,'uncultured marine crenarchaeote \'Gulf of Maine\'','species'),(1089684,60136,'Sulfitobacter sp. Fg 107','species'),(1089685,60136,'Sulfitobacter sp. RIOSW6','species'),(1089686,561726,'Histiophryne bougainvilli','species'),(1089687,561726,'Histiophryne maggiewalker','species'),(1089688,42054,'Chromohalobacter sp. DS75-1','species'),(1089689,42054,'Chromohalobacter sp. DS75-2','species'),(1089690,42054,'Chromohalobacter sp. DS75-3','species'),(1089691,42054,'Chromohalobacter sp. DS75-4','species'),(1089692,42054,'Chromohalobacter sp. DS75-5','species'),(1089693,2745,'Halomonas sp. E200-1','species'),(1089694,2745,'Halomonas sp. PV2','species'),(1089695,2745,'Halomonas sp. SS2-3','species'),(1089696,2745,'Halomonas sp. SS3-3','species'),(1089697,2745,'Halomonas sp. s1e-1','species'),(1089698,200903,'Paraliobacillus sp. SS2-2','species'),(1089699,289201,'Pontibacillus sp. PV1','species'),(1089700,289201,'Pontibacillus sp. SL-1','species'),(1089701,289201,'Pontibacillus sp. SP9-4','species'),(1089702,85274,'Rhodovibrio sp. GV-2','species'),(1089703,85274,'Rhodovibrio sp. GV-3','species'),(1089704,332339,'Salicola sp. E200-5','species'),(1089705,332339,'Salicola sp. s3-1','species'),(1089706,332339,'Salicola sp. s3-2','species'),(1089707,51366,'Salinivibrio sp. E200-2','species'),(1089708,689697,'Salisaeta sp. SP10-4','species'),(1089709,689697,'Salisaeta sp. SP9-1','species'),(1089710,2237,'Haloarcula sp. E200-6','species'),(1089711,2237,'Haloarcula sp. E301-5','species'),(1089712,2237,'Haloarcula sp. E303-1','species'),(1089713,2237,'Haloarcula sp. E303-4','species'),(1089714,2237,'Haloarcula sp. PV7','species'),(1089715,2237,'Haloarcula sp. SS5-2','species'),(1089716,69483,'Halobacteriaceae archaeon SL-2','species'),(1089717,69483,'Halobacteriaceae archaeon SP3-2','species'),(1089718,2239,'Halobacterium sp. SL-4','species'),(1089719,2239,'Halobacterium sp. SL-6','species'),(1089720,2239,'Halobacterium sp. SL-7','species'),(1089721,2251,'Haloferax sp. SP10-1','species'),(1089722,2251,'Haloferax sp. s5a-1','species'),(1089723,60846,'Halogeometricum sp. CG-12','species'),(1089724,60846,'Halogeometricum sp. CG-3','species'),(1089725,60846,'Halogeometricum sp. CG-6','species'),(1089726,60846,'Halogeometricum sp. CG-9','species'),(1089727,60846,'Halogeometricum sp. GV-7','species'),(1089728,60846,'Halogeometricum sp. SS4-3','species'),(1089729,60846,'Halogeometricum sp. SS4-4','species'),(1089730,695982,'Halogranum sp. CG-2','species'),(1089731,695982,'Halogranum sp. PV5','species'),(1089732,695982,'Halogranum sp. SS5-1','species'),(1089733,376170,'Haloplanus sp. SP5-1','species'),(1089734,146825,'Halorhabdus sp. DS75-R1','species'),(1089735,56688,'Halorubrum sp. B2-2','species'),(1089736,56688,'Halorubrum sp. CG-4','species'),(1089737,56688,'Halorubrum sp. E200-3','species'),(1089738,56688,'Halorubrum sp. E200-4','species'),(1089739,56688,'Halorubrum sp. E301-2','species'),(1089740,56688,'Halorubrum sp. E301-3','species'),(1089741,56688,'Halorubrum sp. E301-4','species'),(1089742,56688,'Halorubrum sp. E302-1','species'),(1089743,56688,'Halorubrum sp. E303-2','species'),(1089744,56688,'Halorubrum sp. GV-4','species'),(1089745,56688,'Halorubrum sp. GV-6','species'),(1089746,56688,'Halorubrum sp. GV-9','species'),(1089747,56688,'Halorubrum sp. SL-5','species'),(1089748,56688,'Halorubrum sp. SP3-3','species'),(1089749,56688,'Halorubrum sp. SP9-2','species'),(1089750,56688,'Halorubrum sp. SS1-3','species'),(1089751,56688,'Halorubrum sp. SS2-6','species'),(1089752,56688,'Halorubrum sp. SS3-5','species'),(1089753,56688,'Halorubrum sp. SS5-4','species'),(1089754,56688,'Halorubrum sp. SS5-7','species'),(1089755,56688,'Halorubrum sp. SS5-8','species'),(1089756,56688,'Halorubrum sp. s1-2','species'),(1089757,56688,'Halorubrum sp. s3-3','species'),(1089758,56688,'Halorubrum sp. s5a-2','species'),(1089759,56688,'Halorubrum sp. s5a-3','species'),(1089760,56688,'Halorubrum sp. s5a-4','species'),(1089761,56688,'Halorubrum sp. s5a-6','species'),(1089762,411360,'Halosarcina sp. CG-1','species'),(1089763,411360,'Halosarcina sp. GV-8','species'),(1089764,411360,'Halosarcina sp. SS2-4','species'),(1089765,411360,'Halosarcina sp. SS5-3','species'),(1089766,411360,'Halosarcina sp. SS5-5','species'),(1089767,63743,'Natronomonas sp. GV-5','species'),(1089768,1075398,'Salarchaeum sp. SL-3','species'),(1089769,89443,'fungal sp. HAB16R26','species'),(1089770,89443,'fungal sp. HAB17S5','species'),(1089771,89443,'fungal sp. HAB6R9','species'),(1089772,89443,'fungal sp. HAB6S12','species'),(1089773,89443,'fungal sp. KK27L1','species'),(1089774,89443,'fungal sp. KK27R1','species'),(1089775,89443,'fungal sp. KK27R2','species'),(1089776,89443,'fungal sp. KK28R1','species'),(1089777,89443,'fungal sp. KK8L4','species'),(1089778,89443,'fungal sp. KK9L3','species'),(1089779,547,'Enterobacter sp. Aa1','species'),(1089780,547,'Enterobacter sp. Aa3','species'),(1089781,547,'Enterobacter sp. Aa4','species'),(1089782,547,'Enterobacter sp. Ba1','species'),(1089783,570,'Klebsiella sp. Ba4','species'),(1089784,469,'Acinetobacter sp. ND5','species'),(1089785,469,'Acinetobacter sp. ND7','species'),(1089786,642,'Aeromonas sp. ND1','species'),(1089787,570,'Klebsiella sp. ND3','species'),(1089788,286,'Pseudomonas sp. ND2','species'),(1089789,469,'Acinetobacter sp. ACA7','species'),(1089790,2742,'Marinobacter sp. ACA5','species'),(1089791,44249,'Paenibacillus sp. ACA4','species'),(1089792,33084,'Iodamoeba','genus'),(1089793,1089792,'Iodamoeba sp. RL2','species'),(1089794,1089792,'Iodamoeba sp. RL1','species'),(1089795,351680,'Measles virus strain MVi/Washington.USA/18.08/1','no rank'),(1089796,1085654,'Tenuiproboscis sp. NKS-2011','species'),(1089797,4780,'Plasmopara sp. MT-2011','species'),(1089798,240907,'Machilis rubrofusca','species'),(1089799,279888,'Symbiodinium sp. EJH-2011','species'),(1089803,39509,'Agave murpheyi','species'),(1089804,178515,'Aka mucosa','species'),(1089805,412831,'Chalinula limbata','species'),(1089806,68563,'Petrosia strongylata','species'),(1089807,87254,'Bryoria americana','species'),(1089808,87254,'Bryoria confusa','species'),(1089809,87254,'Bryoria divergescens','species'),(1089810,87254,'Bryoria fastigiata','species'),(1089811,87254,'Bryoria hengduanensis','species'),(1089812,87254,'Bryoria indonesica','species'),(1089813,87254,'Bryoria lactinea','species'),(1089814,87254,'Bryoria nadvornikiana','species'),(1089815,87254,'Bryoria perspinosa','species'),(1089816,439460,'Moschiola indica','species'),(1089817,87254,'Bryoria poeltii','species'),(1089818,87254,'Bryoria tenuis','species'),(1089819,87254,'Bryoria variabilis','species'),(1089820,237041,'Sulcaria isidiifera','species'),(1089821,96732,'Cyrtodactylus epiroticus','species'),(1089822,96732,'Cyrtodactylus jarujini','species'),(1089823,96732,'Cyrtodactylus klugei','species'),(1089824,96732,'Cyrtodactylus robustus','species'),(1089825,96732,'Cyrtodactylus salomonensis','species'),(1089826,96732,'Cyrtodactylus sermowaiensis','species'),(1089827,96732,'Cyrtodactylus tripartitus','species'),(1089828,96732,'Cyrtodactylus tuberculatus','species'),(1089829,96732,'Cyrtodactylus adorus','species'),(1089830,96732,'Cyrtodactylus hoskini','species'),(1089831,96732,'Cyrtodactylus mcdonaldi','species'),(1089832,96732,'Cyrtodactylus pronarus','species'),(1089833,169752,'unclassified Livistoninae','no rank'),(1089834,1089833,'Livistoninae sp. CDB-2011a','species'),(1089835,1089833,'Livistoninae sp. CDB-2011b','species'),(1089836,1089833,'Livistoninae sp. CDB-2011','species'),(1089837,38330,'Ceratodictyon repens','species'),(1089838,29278,'Binary vector pLSU-1','species'),(1089839,29278,'Binary vector pLSU-11','species'),(1089840,39625,'Champia lumbricalis','species'),(1089841,81591,'Chrysymenia halymenioides','species'),(1089842,81591,'Chrysymenia ventricosa','species'),(1089843,81591,'Chrysymenia littleriana','species'),(1089844,81591,'Chrysymenia WES-2011','species'),(1089845,39625,'Champia viridis','species'),(1089943,292682,'Brahea aculeata','species'),(1089944,292682,'Brahea armata','species'),(1089945,292684,'Colpothrinax aphanopetala','species'),(1089946,292684,'Colpothrinax cookii','species'),(1089947,154472,'Copernicia alba','species'),(1089948,154472,'Copernicia baileyana','species'),(1089949,154472,'Copernicia berteroana','species'),(1089950,154472,'Copernicia curtissii','species'),(1089951,154472,'Copernicia ekmanii','species'),(1089952,154472,'Copernicia fallaensis','species'),(1089953,154472,'Copernicia glabrescens','species'),(1089954,154472,'Copernicia macroglossa','species'),(1089955,154472,'Copernicia rigida','species'),(1089956,154472,'Copernicia tectorum','species'),(1089957,154472,'Copernicia yarey','species'),(1089958,115472,'Guihaia grossifibrosa','species'),(1089959,115480,'Johannesteijsmannia magnifica','species'),(1089960,115480,'Johannesteijsmannia perakensis','species'),(1089961,115488,'Licuala acaulis','species'),(1089962,115488,'Licuala atroviridis','species'),(1089963,115488,'Licuala bachmaensis','species'),(1089964,115488,'Licuala bacularia','species'),(1089965,115488,'Licuala bidoupensis','species'),(1089966,115488,'Licuala bracteata','species'),(1089967,115488,'Licuala cabalionii','species'),(1089968,115488,'Licuala calciphila','species'),(1089969,115488,'Licuala cattienensis','species'),(1089970,115488,'Licuala centralis','species'),(1089971,115488,'Licuala concinna','species'),(1089972,115488,'Licuala cordata','species'),(1089973,115488,'Licuala dakrongensis','species'),(1089974,115488,'Licuala dasyantha','species'),(1089975,115488,'Licuala distans','species'),(1089976,115488,'Licuala fordiana','species'),(1089977,115488,'Licuala glabra','species'),(1089978,115488,'Licuala gracilis','species'),(1089979,115488,'Licuala grandiflora','species'),(1089980,115488,'Licuala lauterbachii','species'),(1089981,115488,'Licuala longicalycata','species'),(1089982,115488,'Licuala longiflora','species'),(1089983,115488,'Licuala magalonii','species'),(1089984,115488,'Licuala malajana','species'),(1089985,115488,'Licuala mattanensis','species'),(1089986,115488,'Licuala montana','species'),(1089987,115488,'Licuala paludosa','species'),(1089988,115488,'Licuala parviflora','species'),(1089989,115488,'Licuala poonsakii','species'),(1089990,115488,'Licuala ramsayi','species'),(1089991,115488,'Licuala robinsoniana','species'),(1089992,115488,'Licuala sp. Henderson et al. 3643','species'),(1089993,115488,'Licuala tanycola','species'),(1089994,115488,'Licuala taynguyensis','species'),(1089995,115488,'Licuala telifera','species'),(1089996,115488,'Licuala triphylla','species'),(1089997,115488,'Licuala valida','species'),(1089998,115490,'Livistona sp. Dung 2024','species'),(1090000,292708,'Maxburretia furtadoana','species'),(1090001,292687,'Pholidocarpus majadum','species'),(1090002,232847,'Pritchardia aylmer-robinsonii','species'),(1090003,232847,'Pritchardia bakeri','species'),(1090004,232847,'Pritchardia elliptica','species'),(1090005,232847,'Pritchardia flynnii','species'),(1090006,232847,'Pritchardia forbesiana','species'),(1090007,232847,'Pritchardia glabrata','species'),(1090008,232847,'Pritchardia hardyi','species'),(1090009,232847,'Pritchardia hillebrandii','species'),(1090010,232847,'Pritchardia kaalae','species'),(1090011,232847,'Pritchardia kahukuensis','species'),(1090012,232847,'Pritchardia lanaiensis','species'),(1090013,232847,'Pritchardia limahuliensis','species'),(1090014,232847,'Pritchardia lowreyana','species'),(1090015,232847,'Pritchardia maideniana','species'),(1090016,232847,'Pritchardia martii','species'),(1090017,232847,'Pritchardia minor','species'),(1090018,232847,'Pritchardia mitiaroana','species'),(1090019,232847,'Pritchardia munroi','species'),(1090020,232847,'Pritchardia napaliensis','species'),(1090021,232847,'Pritchardia pericularum','species'),(1090022,232847,'Pritchardia perlmanii','species'),(1090023,232847,'Pritchardia remota','species'),(1090024,232847,'Pritchardia schattaueri','species'),(1090025,232847,'Pritchardia thurstonii','species'),(1090026,232847,'Pritchardia viscosa','species'),(1090027,232847,'Pritchardia vuylstekeana','species'),(1090028,232847,'Pritchardia waialealeana','species'),(1090029,14009,'Rhapis laosensis','species'),(1090030,14009,'Rhapis multifida','species'),(1090031,14009,'Rhapis puhuongensis','species'),(1090032,14009,'Rhapis vidalii','species'),(1090033,1090034,'Saribus brevifolius','species'),(1090034,417013,'Saribus','genus'),(1090036,1090034,'Saribus merrillii','species'),(1090039,1090034,'Saribus surru','species'),(1090040,14026,'Trachycarpus takil','species'),(1090041,469,'Acinetobacter sp. V28','species'),(1090042,44249,'Paenibacillus sp. PBS2','species'),(1090043,180541,'Salinisphaera sp. P7-4','species'),(1090044,1279,'Staphylococcus sp. PBS1','species'),(1090045,1865,'Actinoplanes sp. MN07-A0325','species'),(1090046,1865,'Actinoplanes sp. MN07-A0326','species'),(1090047,1865,'Actinoplanes sp. MN07-A0329','species'),(1090048,1865,'Actinoplanes sp. MN07-A0330','species'),(1090049,1865,'Actinoplanes sp. MN07-A0335','species'),(1090050,1865,'Actinoplanes sp. MN07-A0344','species'),(1090051,1865,'Actinoplanes sp. MN07-A0345','species'),(1090052,1865,'Actinoplanes sp. MN07-A0349','species'),(1090053,1865,'Actinoplanes sp. MN07-A0351','species'),(1090054,1865,'Actinoplanes sp. MN07-A0359','species'),(1090055,1865,'Actinoplanes sp. MN07-A0360','species'),(1090056,1865,'Actinoplanes sp. MN07-A0362','species'),(1090057,1865,'Actinoplanes sp. MN07-A0363','species'),(1090058,1865,'Actinoplanes sp. MN07-A0364','species'),(1090059,1865,'Actinoplanes sp. MN07-A0367','species'),(1090060,1865,'Actinoplanes sp. MN07-A0369','species'),(1090061,1865,'Actinoplanes sp. MN07-A0373','species'),(1090062,1865,'Actinoplanes sp. MN07-A0361','species'),(1090063,1865,'Actinoplanes sp. MN07-A0365','species'),(1090064,87254,'Bryoria sp. Hermansson 12625','species'),(1090065,87254,'Bryoria sp. Wang 02-21518','species'),(1090066,87254,'Bryoria sp. Wang 06-26208','species'),(1090067,87254,'Bryoria sp. Wang et al. 06-26700','species'),(1090068,87254,'Bryoria sp. Wang et al. 06-26177','species'),(1090069,547,'Enterobacter sp. Q6','species'),(1090070,286,'Pseudomonas sp. Q24','species'),(1090071,53246,'Pseudoalteromonas sp. Q29','species'),(1090072,53246,'Pseudoalteromonas sp. QC43','species'),(1090073,53246,'Pseudoalteromonas sp. QC44','species'),(1090074,53246,'Pseudoalteromonas sp. QC45','species'),(1090075,20,'Phenylobacterium sp. 1.11185','species'),(1090076,20,'Phenylobacterium sp. 1.9217','species'),(1090077,469,'Acinetobacter sp. BB5_3A','species'),(1090078,469,'Acinetobacter sp. HD16_2A','species'),(1090079,1386,'Bacillus sp. BB2_1A','species'),(1090080,1386,'Bacillus sp. BP9_4A','species'),(1090081,547,'Enterobacter sp. M10_1B','species'),(1090082,33882,'Microbacterium sp. BN18_4C','species'),(1090083,86367,'Heliotrygon','genus'),(1090084,1090083,'Heliotrygon gomesi','species'),(1090087,59195,'Rickettsiella tipulae','species'),(1090088,286279,'Influenza A virus (A/duck/Zhejiang/0611-15/2011(H1N3))','no rank'),(1090089,286279,'Influenza A virus (A/duck/Zhejiang/0611-19/2011(H1N3))','no rank'),(1090090,286279,'Influenza A virus (A/duck/Zhejiang/0611-21/2011(H1N3))','no rank'),(1090091,286279,'Influenza A virus (A/duck/Zhejiang/0611-24/2011(H1N3))','no rank'),(1090092,286279,'Influenza A virus (A/duck/Zhejiang/0611-3/2011(H1N3))','no rank'),(1090093,114727,'Influenza A virus (A/Suzhou/J1151/2009(H1N1))','no rank'),(1090094,114727,'Influenza A virus (A/Suzhou/J1461/2009(H1N1))','no rank'),(1090095,114727,'Influenza A virus (A/Suzhou/J41/2011(H1N1))','no rank'),(1090096,114727,'Influenza A virus (A/Suzhou/S23/2011(H1N1))','no rank'),(1090097,114727,'Influenza A virus (A/Suzhou/S498/2010(H1N1))','no rank'),(1090099,184430,'Coprinellus sp. 1 LGN-2011','species'),(1090100,184430,'Coprinellus sp. 10 LGN-2011','species'),(1090101,184430,'Coprinellus sp. 11 LGN-2011','species'),(1090102,184430,'Coprinellus sp. 12 LGN-2011','species'),(1090103,184430,'Coprinellus sp. 13 LGN-2011','species'),(1090104,184430,'Coprinellus sp. 3 LGN-2011','species'),(1090105,184430,'Coprinellus sp. 4 LGN-2011','species'),(1090106,184430,'Coprinellus sp. 5 LGN-2011','species'),(1090107,184430,'Coprinellus sp. 6 LGN-2011','species'),(1090108,184430,'Coprinellus sp. 7 LGN-2011','species'),(1090109,184430,'Coprinellus sp. 9 LGN-2011','species'),(1090110,184430,'Coprinellus sp. 2 LGN-2011','species'),(1090111,184430,'Coprinellus sp. FVDB 1885','species'),(1090112,418967,'Haptolina','genus'),(1090115,1663,'Arthrobacter sp. hp6','species'),(1090116,81440,'Caulobacteraceae bacterium hp14','species'),(1090118,120831,'Dyadobacter sp. hp19','species'),(1090120,237,'Flavobacterium sp. h26','species'),(1090121,237,'Flavobacterium sp. hp28','species'),(1090122,237,'Flavobacterium sp. hp38','species'),(1090123,96492,'Frigoribacterium sp. hp1','species'),(1090124,89966,'Hymenobacter sp. hp25','species'),(1090125,234440,'Intrasporangiaceae bacterium hp5','species'),(1090126,57493,'Kocuria sp. hp4','species'),(1090127,149698,'Massilia sp. hp37','species'),(1090128,44249,'Paenibacillus sp. hp2','species'),(1090129,84567,'Pedobacter sp. hp16','species'),(1090130,286,'Pseudomonas sp. hp7','species'),(1090131,165695,'Sphingobium sp. hp11','species'),(1090132,165697,'Sphingopyxis sp. hp39','species'),(1090133,196895,'Enterobacteria phage IME10','species'),(1090134,196896,'Salmonella phage SPN3US','species'),(1090135,114727,'Influenza A virus (A/Merida/2099-CIR/2009(H1N1))','no rank'),(1090136,114727,'Influenza A virus (A/Merida/2179-CIR/2009(H1N1))','no rank'),(1090137,114727,'Influenza A virus (A/Merida/2419-CIR/2009(H1N1))','no rank'),(1090138,114727,'Influenza A virus (A/Merida/2484-CIR/2009(H1N1))','no rank'),(1090139,114727,'Influenza A virus (A/Malaysia/2076756/2009(H1N1))','no rank'),(1090140,114727,'Influenza A virus (A/Malaysia/2072040/2009(H1N1))','no rank'),(1090141,114727,'Influenza A virus (A/Malaysia/2126082/2009(H1N1))','no rank'),(1090142,114727,'Influenza A virus (A/Merida/2189-CIR/2009(H1N1))','no rank'),(1090143,119210,'Influenza A virus (A/Yucatan/3924/2009(H3N2))','no rank'),(1090144,119210,'Influenza A virus (A/Yucatan/5578/2009(H3N2))','no rank'),(1090145,119210,'Influenza A virus (A/Yucatan/5597/2009(H3N2))','no rank'),(1090146,119210,'Influenza A virus (A/Yucatan/5712/2009(H3N2))','no rank'),(1090147,119210,'Influenza A virus (A/Yucatan/5214a/2009(H3N2))','no rank'),(1090148,119210,'Influenza A virus (A/Yucatan/5214b/2009(H3N2))','no rank'),(1090149,119210,'Influenza A virus (A/Yucatan/5546/2009(H3N2))','no rank'),(1090150,119210,'Influenza A virus (A/Yucatan/054/2010(H3N2))','no rank'),(1090151,119210,'Influenza A virus (A/Merida/1788-CIR/2009(H3N2))','no rank'),(1090152,119210,'Influenza A virus (A/Merida/1874-CIR/2009(H3N2))','no rank'),(1090153,119210,'Influenza A virus (A/Merida/2643-SS/2009(H3N2))','no rank'),(1090154,119210,'Influenza A virus (A/Merida/2645-SS/2009(H3N2))','no rank'),(1090155,119210,'Influenza A virus (A/Merida/2648-SS/2009(H3N2))','no rank'),(1090156,119210,'Influenza A virus (A/Merida/2650-SS/2009(H3N2))','no rank'),(1090157,119210,'Influenza A virus (A/Chemax/2651-SS/2009(H3N2))','no rank'),(1090158,119210,'Influenza A virus (A/Merida/2662-SS/2009(H3N2))','no rank'),(1090159,119210,'Influenza A virus (A/Merida/2675-SS/2009(H3N2))','no rank'),(1090160,119210,'Influenza A virus (A/Merida/2706-SS/2009(H3N2))','no rank'),(1090161,119210,'Influenza A virus (A/Merida/2713-SS/2009(H3N2))','no rank'),(1090162,119210,'Influenza A virus (A/Merida/2715-SS/2009(H3N2))','no rank'),(1090163,119210,'Influenza A virus (A/Merida/2730-SS/2009(H3N2))','no rank'),(1090164,119210,'Influenza A virus (A/Merida/2738-SS/2009(H3N2))','no rank'),(1090165,119210,'Influenza A virus (A/Merida/2743-SS/2009(H3N2))','no rank'),(1090166,119210,'Influenza A virus (A/Merida/2798-SS/2009(H3N2))','no rank'),(1090167,119210,'Influenza A virus (A/Merida/2935-SS/2009(H3N2))','no rank'),(1090168,119210,'Influenza A virus (A/Merida/3117-SS/2009(H3N2))','no rank'),(1090169,119210,'Influenza A virus (A/Merida/3359-SS/2009(H3N2))','no rank'),(1090170,119210,'Influenza A virus (A/Merida/3440-SS/2009(H3N2))','no rank'),(1090171,119210,'Influenza A virus (A/Progreso/3475-SS/2009(H3N2))','no rank'),(1090172,119210,'Influenza A virus (A/Merida/3491-SS/2009(H3N2))','no rank'),(1090173,119210,'Influenza A virus (A/Merida/3512-SS/2009(H3N2))','no rank'),(1090174,119210,'Influenza A virus (A/Ticul/3564-SS/2009(H3N2))','no rank'),(1090175,119210,'Influenza A virus (A/Merida/2110-CIR/2009(H3N2))','no rank'),(1090176,119210,'Influenza A virus (A/Merida/3519-SS/2009(H3N2))','no rank'),(1090177,119210,'Influenza A virus (A/Merida/3545-SS/2009(H3N2))','no rank'),(1090178,119210,'Influenza A virus (A/Merida/3611-SS/2009(H3N2))','no rank'),(1090179,119210,'Influenza A virus (A/Valladolid/3625-SS/2009(H3N2))','no rank'),(1090180,119210,'Influenza A virus (A/Uman/3643-SS/2009(H3N2))','no rank'),(1090181,119210,'Influenza A virus (A/Merida/3664-SS/2009(H3N2))','no rank'),(1090182,119210,'Influenza A virus (A/Merida/3810-SS/2009(H3N2))','no rank'),(1090183,119210,'Influenza A virus (A/Merida/3855-SS/2009(H3N2))','no rank'),(1090184,119210,'Influenza A virus (A/Valladolid/3868-SS/2009(H3N2))','no rank'),(1090185,119210,'Influenza A virus (A/Valladolid/3869-SS/2009(H3N2))','no rank'),(1090186,119210,'Influenza A virus (A/Merida/3871-SS/2009(H3N2))','no rank'),(1090187,119210,'Influenza A virus (A/Merida/3875-SS/2009(H3N2))','no rank'),(1090188,119210,'Influenza A virus (A/Merida/3947-SS/2009(H3N2))','no rank'),(1090189,119210,'Influenza A virus (A/Merida/3965-SS/2009(H3N2))','no rank'),(1090190,119210,'Influenza A virus (A/Merida/3996-SS/2009(H3N2))','no rank'),(1090191,119210,'Influenza A virus (A/Tiziman/4026-SS/2009(H3N2))','no rank'),(1090192,119210,'Influenza A virus (A/Merida/4043-SS/2009(H3N2))','no rank'),(1090193,119210,'Influenza A virus (A/Merida/4044-SS/2009(H3N2))','no rank'),(1090194,119210,'Influenza A virus (A/Valladolid/4117-SS/2009(H3N2))','no rank'),(1090195,119210,'Influenza A virus (A/Progreso/4154-SS/2009(H3N2))','no rank'),(1090196,119210,'Influenza A virus (A/Progreso/4938-SS/2009(H3N2))','no rank'),(1090197,119210,'Influenza A virus (A/Merida/4965-SS/2009(H3N2))','no rank'),(1090198,119210,'Influenza A virus (A/Valladolid/5051-SS/2009(H3N2))','no rank'),(1090199,119210,'Influenza A virus (A/Ticul/5052-SS/2009(H3N2))','no rank'),(1090200,119210,'Influenza A virus (A/Merida/5054-SS/2009(H3N2))','no rank'),(1090201,119210,'Influenza A virus (A/Merida/5062-SS/2009(H3N2))','no rank'),(1090202,119210,'Influenza A virus (A/Piste/5063-SS/2009(H3N2))','no rank'),(1090203,119210,'Influenza A virus (A/Valladolid/5075-SS/2009(H3N2))','no rank'),(1090204,119210,'Influenza A virus (A/Valladolid/5076-SS/2009(H3N2))','no rank'),(1090205,119210,'Influenza A virus (A/Progreso/5100-SS/2009(H3N2))','no rank'),(1090206,119210,'Influenza A virus (A/Merida/5102-SS/2009(H3N2))','no rank'),(1090207,119210,'Influenza A virus (A/Uman/5105-SS/2009(H3N2))','no rank'),(1090208,119210,'Influenza A virus (A/Kanasin/5109-SS/2009(H3N2))','no rank'),(1090209,119210,'Influenza A virus (A/Kalkini/5111-SS/2009(H3N2))','no rank'),(1090210,119210,'Influenza A virus (A/Progreso/5112-SS/2009(H3N2))','no rank'),(1090211,119210,'Influenza A virus (A/Valladolid/5113-SS/2009(H3N2))','no rank'),(1090212,119210,'Influenza A virus (A/Merida/5118-SS/2009(H3N2))','no rank'),(1090213,119210,'Influenza A virus (A/Kanasin/5119-SS/2009(H3N2))','no rank'),(1090214,119210,'Influenza A virus (A/Merida/5120-SS/2009(H3N2))','no rank'),(1090215,119210,'Influenza A virus (A/Merida/2430-CIR/2009(H3N2))','no rank'),(1090216,119210,'Influenza A virus (A/Merida/2454-CIR/2009(H3N2))','no rank'),(1090217,119210,'Influenza A virus (A/Merida/2456-CIR/2009(H3N2))','no rank'),(1090218,119210,'Influenza A virus (A/Merida/2466-CIR/2009(H3N2))','no rank'),(1090219,119210,'Influenza A virus (A/Merida/2476-CIR/2009(H3N2))','no rank'),(1090220,119210,'Influenza A virus (A/Merida/0072-PMP/2010(H3N2))','no rank'),(1090221,119210,'Influenza A virus (A/Merida/0075-PMP/2010(H3N2))','no rank'),(1090222,119210,'Influenza A virus (A/Merida/2504-CIR/2010(H3N2))','no rank'),(1090223,119210,'Influenza A virus (A/Tiziman/0091-SS/2010(H3N2))','no rank'),(1090224,119210,'Influenza A virus (A/Tiziman/0095-SS/2010(H3N2))','no rank'),(1090225,119210,'Influenza A virus (A/Chemax/0105-SS/2010(H3N2))','no rank'),(1090226,119210,'Influenza A virus (A/Tiziman/0112-SS/2010(H3N2))','no rank'),(1090227,119210,'Influenza A virus (A/Valladolid/0115-SS/2010(H3N2))','no rank'),(1090228,119210,'Influenza A virus (A/Tiziman/0129-SS/2010(H3N2))','no rank'),(1090229,119210,'Influenza A virus (A/Chemax/0136-SS/2010(H3N2))','no rank'),(1090230,119210,'Influenza A virus (A/Valladolid/0141-SS/2010(H3N2))','no rank'),(1090231,119210,'Influenza A virus (A/Merida/0152-SS/2010(H3N2))','no rank'),(1090232,119210,'Influenza A virus (A/Kanasin/0173-SS/2010(H3N2))','no rank'),(1090233,119210,'Influenza A virus (A/Merida/0185-SS/2010(H3N2))','no rank'),(1090234,412062,'Afrarchaea woodae','species'),(1090235,1028197,'Austrarchaea binfordae','species'),(1090236,1028197,'Austrarchaea platnickorum','species'),(1090237,1028197,'Austrarchaea sp. QLD_2','species'),(1090238,1028197,'Austrarchaea sp. SA_1','species'),(1090239,1028197,'Austrarchaea sp. VIC_1','species'),(1090240,1028197,'Austrarchaea sp. WA','species'),(1090241,1028197,'Austrarchaea sp. WA_1','species'),(1090242,1028197,'Austrarchaea sp. WA_2','species'),(1090243,1028197,'Austrarchaea sp. WA_3','species'),(1090244,1028210,'Zearchaea sp. New Zealand','species'),(1090247,27772,'Coregonus sp. 1 EIZ-2011','species'),(1090248,27772,'Coregonus sp. 10 EIZ-2011','species'),(1090249,27772,'Coregonus sp. 11 EIZ-2011','species'),(1090250,27772,'Coregonus sp. 2 EIZ-2011','species'),(1090251,27772,'Coregonus sp. 3 EIZ-2011','species'),(1090252,27772,'Coregonus sp. 4 EIZ-2011','species'),(1090253,27772,'Coregonus sp. 5 EIZ-2011','species'),(1090254,27772,'Coregonus sp. 6 EIZ-2011','species'),(1090255,27772,'Coregonus sp. 7 EIZ-2011','species'),(1090256,27772,'Coregonus sp. 8 EIZ-2011','species'),(1090257,27772,'Coregonus sp. 9 EIZ-2011','species'),(1090258,6191,'Fasciola sp. Kor1','species'),(1090259,6191,'Fasciola sp. Kor2','species'),(1090260,1386,'Bacillus sp. RPAUOCAS1','species'),(1090261,1386,'Bacillus sp. RPAUOCAS2','species'),(1090263,1386,'Bacillus sp. RPAUOCAS4','species'),(1090264,1386,'Bacillus sp. RPAUOCAS5','species'),(1090265,1883,'Streptomyces sp. RPAUACT-21','species'),(1090266,184430,'Coprinellus sp. SZMC-NL-2598','species'),(1090267,327985,'Crassitegula sp. 1WA','species'),(1090268,13348,'Arthrobotrys sp. UFMGCB 4694','species'),(1090269,875178,'Glomerellaceae sp. 1 UFMGCB 4704','species'),(1090270,79808,'Coniochaeta sp. UFMGCB 5641','species'),(1090271,117544,'Cytospora sp. UFMGCB 4615','species'),(1090272,117544,'Cytospora sp. 2 UFMGCB 5049','species'),(1090273,117544,'Cytospora sp. 1 UFMGCB 5080','species'),(1090274,278864,'Diaporthales sp. 2 UFMGCB 4619','species'),(1090275,278864,'Diaporthales sp. UFMGCB 5040','species'),(1090276,278864,'Diaporthales sp. 1 UFMGCB 5099','species'),(1090277,36922,'Diaporthe sp. UFMGCB 5116','species'),(1090278,767020,'Diaporthaceae sp. 2 UFMGCB 4740','species'),(1090279,767020,'Diaporthaceae sp. 1 UFMGCB 5111','species'),(1090280,875178,'Glomerellaceae sp. 2 UFMGCB 5022','species'),(1090281,310477,'Botryosphaeriaceae sp. UFMGCB 4598','species'),(1090282,5073,'Penicillium sp. UFMGCB 4661','species'),(1090283,5073,'Penicillium sp. UFMGCB 5056','species'),(1090284,5073,'Penicillium sp. UFMGCB 5143','species'),(1090285,37840,'Pestalotiopsis sp. UFMGCB 4675','species'),(1090286,37840,'Pestalotiopsis sp. UFMGCB 4711','species'),(1090287,44610,'Pezizales sp. UFMGCB 5028','species'),(1090288,197945,'Valsaceae sp. 4 UFMGCB 4606','species'),(1090289,34399,'Phomopsis sp. 1 UFMGCB 4610','species'),(1090290,34399,'Phomopsis sp. 5 UFMGCB 4641','species'),(1090291,34399,'Phomopsis sp. 2 UFMGCB 4703','species'),(1090292,34399,'Phomopsis sp. UFMGCB 4710','species'),(1090293,197945,'Valsaceae sp. 3 UFMGCB 4739','species'),(1090294,34399,'Phomopsis sp. 3 UFMGCB 4761','species'),(1090295,34399,'Phomopsis sp. 6 UFMGCB 5029','species'),(1090296,197945,'Valsaceae sp. 1 UFMGCB 5038','species'),(1090297,34399,'Phomopsis sp. UFMGCB 5041','species'),(1090298,197945,'Valsaceae sp. 2 UFMGCB 5060','species'),(1090299,34399,'Phomopsis sp. 4 UFMGCB 5101','species'),(1090300,425105,'Pseudofusicoccum sp. UFMGCB 5130','species'),(1090301,718228,'Sporormiella sp. UFMGCB 5138','species'),(1090302,5543,'Trichoderma sp. UFMGCB 5128','species'),(1090303,37991,'Xylaria sp. 1 UFMGCB 4600','species'),(1090304,246490,'Xylariaceae sp. UFMGCB 4689','species'),(1090305,37991,'Xylaria sp. 4 UFMGCB 4728','species'),(1090306,37991,'Xylaria sp. 3 UFMGCB 5027','species'),(1090307,37991,'Xylaria sp. 2 UFMGCB 5083','species'),(1090309,265084,'Preussia sp. 2 UFMGCB 5026','species'),(1090310,265084,'Preussia sp. UFMGCB 5030','species'),(1090311,394426,'Sporormiaceae sp. UFMGCB 5052','species'),(1090312,265084,'Preussia sp. 3 UFMGCB 5082','species'),(1090313,265084,'Preussia sp. UFMGCB 5084','species'),(1090314,265084,'Preussia sp. UFMGCB 5092','species'),(1090315,265084,'Preussia sp. UFMGCB 5097','species'),(1090316,152682,'Sphingomonas melonis C3','no rank'),(1090317,152682,'Sphingomonas melonis FR1','no rank'),(1090318,257003,'Sphingomonas phyllosphaerae 5.2','no rank'),(1090319,257003,'Sphingomonas phyllosphaerae FA2','no rank'),(1090320,152682,'Sphingomonas melonis DAPP-PG 224','no rank'),(1090321,49338,'Desulfitobacterium hafniense PCP-1','no rank'),(1090322,2221,'Methanolobus tindarius DSM 2278','no rank'),(1090323,327985,'Crassitegula imitans','species'),(1090324,38377,'Sebdenia sp. 1 GWS-2011','species'),(1090325,38377,'Sebdenia sp. 2 GWS-2011','species'),(1090327,38377,'Sebdenia sp. 1flabellata','species'),(1090328,913697,'Bryodrilus diverticulatus','species'),(1090329,913697,'Bryodrilus parvus','species'),(1090330,34507,'Steinernema sp. Pak.S.S.73','species'),(1090331,614241,'Akamptogonus novarae','species'),(1090332,614251,'Antichiropus sp. ASR1','species'),(1090333,614251,'Antichiropus sp. ASR2','species'),(1090334,614251,'Antichiropus whistleri','species'),(1090335,102793,'Influenza A virus (A/duck/Egypt/M2583A/2010(H5N1))','no rank'),(1090336,286,'Pseudomonas sp. Jpyr-3','species'),(1090337,32008,'Burkholderia sp. BL126','species'),(1090338,32008,'Burkholderia sp. BL135','species'),(1090339,32008,'Burkholderia sp. BL136','species'),(1090340,32008,'Burkholderia sp. BL154','species'),(1090341,32008,'Burkholderia sp. BL168','species'),(1090342,32008,'Burkholderia sp. BL179','species'),(1090343,32008,'Burkholderia sp. BL180','species'),(1090344,32008,'Burkholderia sp. BL181','species'),(1090345,32008,'Burkholderia sp. BL182','species'),(1090346,32008,'Burkholderia sp. BL219','species'),(1090347,32008,'Burkholderia sp. BL244','species'),(1090348,32008,'Burkholderia sp. BL247','species'),(1090349,32008,'Burkholderia sp. BL252','species'),(1090350,32008,'Burkholderia sp. BL253C','species'),(1090351,32008,'Burkholderia sp. BL276','species'),(1090352,32008,'Burkholderia sp. BL280','species'),(1090353,32008,'Burkholderia sp. BL282','species'),(1090354,32008,'Burkholderia sp. BL295','species'),(1090355,32008,'Burkholderia sp. BL299','species'),(1090356,32008,'Burkholderia sp. BL40','species'),(1090357,32008,'Burkholderia sp. BL41','species'),(1090358,32008,'Burkholderia sp. BL60','species'),(1090359,32008,'Burkholderia sp. BL70C','species'),(1090360,32008,'Burkholderia sp. BL75','species'),(1090361,32008,'Burkholderia sp. BL87','species'),(1090362,32008,'Burkholderia sp. BR-19620512','species'),(1090363,32008,'Burkholderia sp. BR-2000194762','species'),(1090364,32008,'Burkholderia sp. BR-2004143571','species'),(1090365,32008,'Burkholderia sp. BR10005023','species'),(1090366,32008,'Burkholderia sp. BR10005024','species'),(1090367,32008,'Burkholderia sp. BR19750521','species'),(1090368,32008,'Burkholderia sp. BR1998182519','species'),(1090369,32008,'Burkholderia sp. BR2000194762','species'),(1090370,32008,'Burkholderia sp. BR200103624','species'),(1090371,32008,'Burkholderia sp. BR2001051392','species'),(1090372,32008,'Burkholderia sp. BR2002120315','species'),(1090373,32008,'Burkholderia sp. BR2002152647','species'),(1090374,32008,'Burkholderia sp. BR2004114076','species'),(1090375,32008,'Burkholderia sp. BR2004143571','species'),(1090376,32008,'Burkholderia sp. BR20041440','species'),(1090377,32008,'Burkholderia sp. BR2004145187','species'),(1090378,32008,'Burkholderia sp. BR2006012338','species'),(1090379,32008,'Burkholderia sp. BR2009044596','species'),(1090380,32008,'Burkholderia sp. BR750204','species'),(1090381,32008,'Burkholderia sp. IG4','species'),(1090382,32008,'Burkholderia sp. JT238','species'),(1090383,32008,'Burkholderia sp. Luke8342','species'),(1090384,32008,'Burkholderia sp. Luke8344','species'),(1090385,32008,'Burkholderia sp. OL593','species'),(1090386,32008,'Burkholderia sp. OL616','species'),(1090387,32008,'Burkholderia sp. OL636E','species'),(1090388,32008,'Burkholderia sp. OL647B','species'),(1090389,32008,'Burkholderia sp. OL655A','species'),(1090390,32008,'Burkholderia sp. OL655B','species'),(1090391,32008,'Burkholderia sp. OL707','species'),(1090392,32008,'Burkholderia sp. OL707A','species'),(1090393,32008,'Burkholderia sp. OL717A','species'),(1090394,32008,'Burkholderia sp. OL717B','species'),(1090395,32008,'Burkholderia sp. OL748A','species'),(1090396,32008,'Burkholderia sp. OL748B','species'),(1090397,32008,'Burkholderia sp. OL775A','species'),(1090398,32008,'Burkholderia sp. OL815','species'),(1090399,32008,'Burkholderia sp. OL820','species'),(1090400,32008,'Burkholderia sp. OL862','species'),(1090401,32008,'Burkholderia sp. OL864','species'),(1090402,32008,'Burkholderia sp. OL876B','species'),(1090403,32008,'Burkholderia sp. OL882','species'),(1090404,32008,'Burkholderia sp. OL919','species'),(1090405,32008,'Burkholderia sp. OL931','species'),(1090406,32008,'Burkholderia sp. OL932','species'),(1090407,32008,'Burkholderia sp. PDB372','species'),(1090408,32008,'Burkholderia sp. PS13','species'),(1090409,32008,'Burkholderia sp. PS7','species'),(1090410,32008,'Burkholderia sp. SD1043','species'),(1090411,32008,'Burkholderia sp. SD1434','species'),(1090412,32008,'Burkholderia sp. SD1465','species'),(1090413,32008,'Burkholderia sp. SD1497','species'),(1090414,32008,'Burkholderia sp. SD1581','species'),(1090415,32008,'Burkholderia sp. SD1705','species'),(1090416,32008,'Burkholderia sp. SD1731','species'),(1090417,32008,'Burkholderia sp. SD1732','species'),(1090418,32008,'Burkholderia sp. SD1760','species'),(1090419,32008,'Burkholderia sp. SD1772','species'),(1090420,32008,'Burkholderia sp. SD1785','species'),(1090421,32008,'Burkholderia sp. SD1793','species'),(1090422,32008,'Burkholderia sp. SD1806','species'),(1090423,32008,'Burkholderia sp. SD1807','species'),(1090424,32008,'Burkholderia sp. SD1875','species'),(1090425,32008,'Burkholderia sp. SD1917','species'),(1090426,32008,'Burkholderia sp. SD1973','species'),(1090427,32008,'Burkholderia sp. SD1974','species'),(1090428,32008,'Burkholderia sp. SD2053','species'),(1090429,32008,'Burkholderia sp. SD2053B','species'),(1090430,32008,'Burkholderia sp. SD2077','species'),(1090431,32008,'Burkholderia sp. SD2084','species'),(1090432,32008,'Burkholderia sp. SD2092','species'),(1090433,32008,'Burkholderia sp. SD2107','species'),(1090434,32008,'Burkholderia sp. SD2140','species'),(1090435,32008,'Burkholderia sp. SD2223','species'),(1090436,32008,'Burkholderia sp. SD2239','species'),(1090437,32008,'Burkholderia sp. SD2240','species'),(1090438,32008,'Burkholderia sp. SD2295','species'),(1090439,32008,'Burkholderia sp. SD2299','species'),(1090440,32008,'Burkholderia sp. SD2306','species'),(1090441,32008,'Burkholderia sp. SD2368','species'),(1090442,32008,'Burkholderia sp. SD2375','species'),(1090443,32008,'Burkholderia sp. SD2414','species'),(1090444,32008,'Burkholderia sp. SD2432','species'),(1090445,32008,'Burkholderia sp. SD2438','species'),(1090446,32008,'Burkholderia sp. SD2475','species'),(1090447,32008,'Burkholderia sp. SD2493','species'),(1090448,32008,'Burkholderia sp. SD2547','species'),(1090449,32008,'Burkholderia sp. SD2550A','species'),(1090450,32008,'Burkholderia sp. SD2551B','species'),(1090451,32008,'Burkholderia sp. SD2555','species'),(1090452,32008,'Burkholderia sp. SD2575','species'),(1090453,32008,'Burkholderia sp. SD2576','species'),(1090454,32008,'Burkholderia sp. SD2578','species'),(1090455,32008,'Burkholderia sp. SD2674','species'),(1090456,32008,'Burkholderia sp. SD2675','species'),(1090457,32008,'Burkholderia sp. SD2682','species'),(1090458,32008,'Burkholderia sp. SD2719','species'),(1090459,32008,'Burkholderia sp. SD2720A','species'),(1090460,32008,'Burkholderia sp. SD2731','species'),(1090461,32008,'Burkholderia sp. SD2862A','species'),(1090462,32008,'Burkholderia sp. SD2862D','species'),(1090463,32008,'Burkholderia sp. SD2916','species'),(1090464,32008,'Burkholderia sp. SD3111A','species'),(1090465,32008,'Burkholderia sp. SD3111B','species'),(1090466,32008,'Burkholderia sp. SD3159','species'),(1090467,32008,'Burkholderia sp. SD3165A','species'),(1090468,32008,'Burkholderia sp. SD3165B','species'),(1090469,32008,'Burkholderia sp. SD3171','species'),(1090470,32008,'Burkholderia sp. SD3174','species'),(1090471,32008,'Burkholderia sp. SD3175','species'),(1090472,32008,'Burkholderia sp. BL-2011','species'),(1090473,379,'Rhizobium sp. JNVU TP3','species'),(1090474,482,'Neisseria sp. 3087','species'),(1090475,482,'Neisseria sp. 4725','species'),(1090477,433384,'Benthalbella elongata','species'),(1090478,76797,'Coryphaenoides ferrieri','species'),(1090479,76797,'Coryphaenoides lecointei','species'),(1090480,123324,'Gymnoscopelus hintonoides','species'),(1090482,443789,'Lepidion schmidti','species'),(1090483,215413,'Lycenchelys antarctica','species'),(1090485,36220,'Pachycara sp. 2 PJS-2011','species'),(1090486,36220,'Pachycara sp. 3 PJS-2011','species'),(1090487,399146,'Paradiplospinus gracilis','species'),(1090488,36209,'Pogonophryne albipinna','species'),(1090489,561519,'Seleniolycus','genus'),(1090490,1090489,'Seleniolycus laevifasciatus','species'),(1090491,4953,'Zygosaccharomyces sp. NCAIM Y.01994','species'),(1090492,108599,'Aristastoma','genus'),(1090493,1090492,'Aristastoma guttulosum','species'),(1090494,117853,'Amblyraja cf. hyperborea BOLD:AAA4500','species'),(1090496,1003298,'Chordata sp. BOLD:AAB1877','species'),(1090497,48455,'Gonostoma sp. BOLD:AAC7744','species'),(1090499,446821,'Paraliparis aff. longipectoralis BOLD:AAB1891','species'),(1090500,182439,'Serrivomer sp. BOLD:AAB6645','species'),(1090502,947869,'Zoarcidae sp. BOLD:AAD4913','species'),(1090505,489821,'Norovirus Hu/GII.4/LVCA17362/Rio de Janeiro/BRA/2003','no rank'),(1090506,489821,'Norovirus Hu/GII.4/LVCA17363/Rio de Janeiro/BRA/2003','no rank'),(1090507,489821,'Norovirus Hu/GII.4/LVCA17367/Rio de Janeiro/BRA/2003','no rank'),(1090508,489821,'Norovirus Hu/GII.4/LVCA17368/Rio de Janeiro/BRA/2003','no rank'),(1090509,489821,'Norovirus Hu/GII.4/LVCA17372/Rio de Janeiro/BRA/2003','no rank'),(1090510,489821,'Norovirus Hu/GII.4/LVCA17389/Rio de Janeiro/BRA/2003','no rank'),(1090511,489821,'Norovirus Hu/GII.4/LVCA17401/Rio de Janeiro/BRA/2003','no rank'),(1090512,489821,'Norovirus Hu/GII.4/LVCA17402/Rio de Janeiro/BRA/2003','no rank'),(1090513,489821,'Norovirus Hu/GII.4/LVCA17404/Rio de Janeiro/BRA/2003','no rank'),(1090514,489821,'Norovirus Hu/GII.4/LVCA17417/Rio de Janeiro/BRA/2003','no rank'),(1090516,489821,'Norovirus Hu/GII.4/LVCA17425/Rio de Janeiro/BRA/2003','no rank'),(1090517,499193,'Norovirus Hu/GII.6/LVCA17348/Rio de Janeiro/BRA/2003','no rank'),(1090518,490043,'Norovirus Hu/GII/LVCA17375/Rio de Janeiro/BRA/2003','no rank'),(1090519,490043,'Norovirus Hu/GII/LVCA17413/Rio de Janeiro/BRA/2003','no rank'),(1090520,311780,'Paecilomyces sp. DN01','species'),(1090521,39933,'Maronina','genus'),(1090522,1090521,'Maronina orientalis','species'),(1090523,1090522,'Maronina orientalis var. corallifera','varietas'),(1090524,1090522,'Maronina orientalis var. orientalis','varietas'),(1090525,35106,'Uronema nigricans','species'),(1090526,431645,'Roscidotoga','genus'),(1090527,1090526,'Roscidotoga callicomae','species'),(1090528,1090526,'Roscidotoga lamingtonia','species'),(1090531,165697,'Sphingopyxis sp. DLP-2','species'),(1090532,344592,'Chicken parvovirus Ch_114_10','species'),(1090533,34507,'Steinernema sp. TT-2011','species'),(1090534,1386,'Bacillus sp. 2313','species'),(1090537,507,'Alcaligenes sp. KLBMP 4827','species'),(1090538,286,'Pseudomonas sp. KLBMP 4826','species'),(1090539,286,'Pseudomonas sp. KLBMP 4829','species'),(1090540,1386,'Bacillus sp. L7(2011)','species'),(1090541,1386,'Bacillus sp. HME7618','species'),(1090542,484508,'Ornithinibacillus sp. HME7715','species'),(1090543,1386,'Bacillus sp. CP-11','species'),(1090544,33986,'Exiguobacterium sp. CP-2','species'),(1090545,33986,'Exiguobacterium sp. YMD-1','species'),(1090546,68573,'Chondrosia collectrix','species'),(1090547,283975,'Leiodermatium','genus'),(1090548,522,'Acidiphilium sp.OL10-06','species'),(1090549,119977,'Acidithiobacillus sp. OL10-01','species'),(1090550,469,'Acinetobacter sp. VKPM 2838','species'),(1090551,469,'Acinetobacter sp. VKPM 3780','species'),(1090552,469,'Acinetobacter sp. VKPM 5064','species'),(1090553,29330,'Alicyclobacillus sp. OL10-05','species'),(1090554,179,'Leptospirillum sp. OL10-02','species'),(1090555,28033,'Sulfobacillus sp. OL10-03','species'),(1090556,74968,'Ferroplasma sp. OL10-04','species'),(1090557,286,'Pseudomonas sp. ssc1','species'),(1090559,374,'Bradyrhizobium sp. CCBAU 65664','species'),(1090560,374,'Bradyrhizobium sp. CCBAU 65749','species'),(1090561,379,'Rhizobium sp. CCBAU 65698','species'),(1090562,28105,'Sinorhizobium sp. CCBAU 65633','species'),(1090563,28105,'Sinorhizobium sp. CCBAU 65729','species'),(1090564,50885,'unclassified Sebdeniaceae','no rank'),(1090565,44249,'Paenibacillus sp. 139SI','species'),(1090566,44249,'Paenibacillus sp. 140SI','species'),(1090568,197879,'Lesleigha howensis','species'),(1090569,197879,'Lesleigha sp. 1Phil','species'),(1090570,197879,'Lesleigha yamadae','species'),(1090571,620,'Shigella sp. 117','species'),(1090572,1817,'Nocardia sp. WMMB 215','species'),(1090573,165695,'Sphingobium sp. LL01','species'),(1090577,28736,'Elephantulus sp. 07ZR7#22','species'),(1090578,30639,'Mastomys sp. 07ZR7#28','species'),(1090579,30639,'Mastomys sp. 08ZR8#2','species'),(1090580,69157,'Rodentia sp. 09ZR5#43','species'),(1090581,51345,'Graphiurus sp. 09ZRD#30','species'),(1090582,69157,'Rodentia sp. 09ZRD#49','species'),(1090583,727877,'Insectivora sp. 10ZRD#32','species'),(1090584,30639,'Mastomys sp. 10ZRD#34','species'),(1090585,10045,'unclassified Gerbillinae','no rank'),(1090586,30639,'Mastomys sp. 10ZRD#38','species'),(1090587,81633,'Steatomys sp. 10ZRD#39','species'),(1090588,49244,'Pierrecomperia','genus'),(1090589,1090588,'Pierrecomperia catenuloides','species'),(1090590,58461,'Pavetta batesiana','species'),(1090591,58461,'Pavetta bidentata','species'),(1090592,58461,'Pavetta hispida','species'),(1090593,58461,'Pavetta hookeriana','species'),(1090594,58461,'Pavetta rigida','species'),(1090596,58461,'Pavetta eylesii','species'),(1090598,58461,'Pavetta inandensis','species'),(1090604,25443,'Psychotria sp. BL-2011d','species'),(1090605,428168,'Campanula decumbens subsp. baetica','subspecies'),(1090606,40568,'Campanula ramosissima','species'),(1090607,53922,'Senna fruticosa','species'),(1090609,3564,'Amaranthus sp. LHY-2011','species'),(1090610,3616,'Fagopyrum crispatifolium','species'),(1090611,85474,'Fagopyrum gracilipes var. odontopterum','varietas'),(1090612,3616,'Fagopyrum pugense','species'),(1090613,3616,'Fagopyrum wenchuanense','species'),(1090614,73872,'Shewanella sp. enrichment culture clone HS-shanghai2011-1','species'),(1090615,53460,'Nakamurella sp. P4-7','species'),(1090617,34399,'Phomopsis sp. Z3-19Y5','species'),(1090618,102815,'Ayapana','genus'),(1090619,1090618,'Ayapana triplinervis','species'),(1090620,79556,'Barringtonia acutangula','species'),(1090621,260324,'Stereospermum colais','species'),(1090622,45426,'Ascomycota sp. E99','species'),(1090623,45426,'Ascomycota sp. E9903a','species'),(1090624,45426,'Ascomycota sp. E9908a','species'),(1090625,45426,'Ascomycota sp. E9925d','species'),(1090626,278864,'Diaporthales sp. E9919c','species'),(1090627,140192,'Eutypella sp. E9901c','species'),(1090628,140192,'Eutypella sp. E9904a','species'),(1090629,5506,'Fusarium sp. E9921a','species'),(1090630,5506,'Fusarium sp. E9926a','species'),(1090631,92862,'Pleosporales sp. E9902a','species'),(1090632,1160,'Planktothrix agardhii FACHB-920','no rank'),(1090633,5498,'Cladosporium sp. HDJZ-ZWM-25','species'),(1090634,5073,'Penicillium sp. HDJZ-ZWM-24','species'),(1090635,570,'Klebsiella sp. HL01','species'),(1090636,547,'Enterobacter sp. B16(2011)','species'),(1090637,40323,'Stenotrophomonas sp. B19(2011)','species'),(1090638,286,'Pseudomonas sp. R8(2011)','species'),(1090640,286,'Pseudomonas sp. BSPTK2','species'),(1090641,1883,'Streptomyces sp. GxW1','species'),(1090642,11520,'Influenza B virus (B/Hyogo/10K314/2011)','no rank'),(1090643,11520,'Influenza B virus (B/Kyoto/10K131/2011)','no rank'),(1090644,11520,'Influenza B virus (B/Kyoto/10K156/2011)','no rank'),(1090645,11520,'Influenza B virus (B/Kyoto/10K164/2011)','no rank'),(1090646,11520,'Influenza B virus (B/Kyoto/10K309/2011)','no rank'),(1090647,11520,'Influenza B virus (B/Kyoto/10K317/2011)','no rank'),(1090648,11520,'Influenza B virus (B/Kyoto/10K397/2011)','no rank'),(1090649,11520,'Influenza B virus (B/Kyoto/10K463/2011)','no rank'),(1090650,11520,'Influenza B virus (B/Kyoto/10K469/2011)','no rank'),(1090651,11520,'Influenza B virus (B/Kyoto/10K470/2011)','no rank'),(1090652,11520,'Influenza B virus (B/Kyoto/10K474/2011)','no rank'),(1090653,11520,'Influenza B virus (B/Kyoto/10K475/2011)','no rank'),(1090654,11520,'Influenza B virus (B/Nagasaki/10N089/2011)','no rank'),(1090655,11520,'Influenza B virus (B/Niigata/10F008/2011)','no rank'),(1090656,11520,'Influenza B virus (B/Niigata/10F016/2011)','no rank'),(1090657,11520,'Influenza B virus (B/Niigata/10F053/2011)','no rank'),(1090658,11520,'Influenza B virus (B/Niigata/10F083/2011)','no rank'),(1090659,11520,'Influenza B virus (B/Niigata/10F120/2011)','no rank'),(1090660,11520,'Influenza B virus (B/Niigata/10F244/2011)','no rank'),(1090661,11520,'Influenza B virus (B/Niigata/10F281/2011)','no rank'),(1090662,11520,'Influenza B virus (B/Niigata/10F385/2011)','no rank'),(1090663,11520,'Influenza B virus (B/Niigata/10F476/2011)','no rank'),(1090664,11520,'Influenza B virus (B/Niigata/10F478/2011)','no rank'),(1090665,11520,'Influenza B virus (B/Niigata/10F493/2011)','no rank'),(1090666,11520,'Influenza B virus (B/Niigata/10F497/2011)','no rank'),(1090667,11520,'Influenza B virus (B/Niigata/10F529/2011)','no rank'),(1090668,11520,'Influenza B virus (B/Niigata/10F554/2011)','no rank'),(1090669,29278,'Cloning vector pBS-KS-attB1-2','species'),(1090670,29278,'Cloning vector pBS-KS-attB1-2-GT-SA','species'),(1090671,29278,'Cloning vector pBS-KS-attB1-2-PT-SA-SD-0','species'),(1090672,29278,'Cloning vector pBS-KS-attB1-2-PT-SA-SD-1','species'),(1090673,29278,'Cloning vector pBS-KS-attB1-2-PT-SA-SD-2','species'),(1090674,29278,'Cloning vector pUC57-Kan','species'),(1090675,117858,'Dipturus laevis','species'),(1090676,117862,'Malacoraja spinacidermis','species'),(1090677,119210,'Influenza A virus (A/Gunma/10G001/2011(H3N2))','no rank'),(1090678,119210,'Influenza A virus (A/Gunma/10G003/2011(H3N2))','no rank'),(1090679,114727,'Influenza A virus (A/Gunma/10G004/2011(H1N1))','no rank'),(1090680,119210,'Influenza A virus (A/Gunma/10G009/2011(H3N2))','no rank'),(1090681,114727,'Influenza A virus (A/Gunma/10G013/2011(H1N1))','no rank'),(1090682,114727,'Influenza A virus (A/Gunma/10G021/2011(H1N1))','no rank'),(1090683,119210,'Influenza A virus (A/Gunma/10G024/2011(H3N2))','no rank'),(1090684,119210,'Influenza A virus (A/Gunma/10G028/2011(H3N2))','no rank'),(1090685,119210,'Influenza A virus (A/Gunma/10G038/2011(H3N2))','no rank'),(1090686,119210,'Influenza A virus (A/Gunma/10G041/2011(H3N2))','no rank'),(1090687,119210,'Influenza A virus (A/Gunma/10G045/2011(H3N2))','no rank'),(1090688,119210,'Influenza A virus (A/Hokkaido/10H007/2010(H3N2))','no rank'),(1090689,119210,'Influenza A virus (A/Hokkaido/10H008/2010(H3N2))','no rank'),(1090690,119210,'Influenza A virus (A/Hokkaido/10H009/2010(H3N2))','no rank'),(1090691,119210,'Influenza A virus (A/Hokkaido/10H011/2010(H3N2))','no rank'),(1090692,119210,'Influenza A virus (A/Hokkaido/10H014/2010(H3N2))','no rank'),(1090693,119210,'Influenza A virus (A/Hokkaido/10H015/2010(H3N2))','no rank'),(1090694,119210,'Influenza A virus (A/Hokkaido/10H019/2010(H3N2))','no rank'),(1090695,119210,'Influenza A virus (A/Hokkaido/10H023/2010(H3N2))','no rank'),(1090696,119210,'Influenza A virus (A/Hokkaido/10H024/2010(H3N2))','no rank'),(1090697,119210,'Influenza A virus (A/Hokkaido/10H026/2010(H3N2))','no rank'),(1090698,119210,'Influenza A virus (A/Hokkaido/10H027/2011(H3N2))','no rank'),(1090699,119210,'Influenza A virus (A/Hokkaido/10H028/2011(H3N2))','no rank'),(1090700,119210,'Influenza A virus (A/Hokkaido/10H029/2011(H3N2))','no rank'),(1090701,114727,'Influenza A virus (A/Hokkaido/10H031/2011(H1N1))','no rank'),(1090702,119210,'Influenza A virus (A/Hokkaido/10H039/2011(H3N2))','no rank'),(1090703,114727,'Influenza A virus (A/Hokkaido/10H041/2011(H1N1))','no rank'),(1090704,114727,'Influenza A virus (A/Hokkaido/10H054/2011(H1N1))','no rank'),(1090705,119210,'Influenza A virus (A/Hokkaido/10H060/2011(H3N2))','no rank'),(1090706,114727,'Influenza A virus (A/Hokkaido/10H073/2011(H1N1))','no rank'),(1090707,119210,'Influenza A virus (A/Hokkaido/10H079/2011(H3N2))','no rank'),(1090708,119210,'Influenza A virus (A/Hyogo/10K026/2011(H3N2))','no rank'),(1090709,114727,'Influenza A virus (A/Hyogo/10K029/2011(H1N1))','no rank'),(1090710,119210,'Influenza A virus (A/Hyogo/10K034/2011(H3N2))','no rank'),(1090711,114727,'Influenza A virus (A/Hyogo/10K037/2011(H1N1))','no rank'),(1090712,114727,'Influenza A virus (A/Hyogo/10K045/2011(H1N1))','no rank'),(1090713,119210,'Influenza A virus (A/Hyogo/10K054/2011(H3N2))','no rank'),(1090714,114727,'Influenza A virus (A/Hyogo/10K055/2011(H1N1))','no rank'),(1090715,114727,'Influenza A virus (A/Hyogo/10K061/2011(H1N1))','no rank'),(1090716,114727,'Influenza A virus (A/Hyogo/10K275/2011(H1N1))','no rank'),(1090717,114727,'Influenza A virus (A/Hyogo/10K283/2011(H1N1))','no rank'),(1090718,119210,'Influenza A virus (A/Hyogo/10K284/2011(H3N2))','no rank'),(1090719,119210,'Influenza A virus (A/Hyogo/10K288/2011(H3N2))','no rank'),(1090720,114727,'Influenza A virus (A/Hyogo/10K291/2011(H1N1))','no rank'),(1090721,119210,'Influenza A virus (A/Hyogo/10K300/2011(H3N2))','no rank'),(1090722,114727,'Influenza A virus (A/Hyogo/10K302/2011(H1N1))','no rank'),(1090723,119210,'Influenza A virus (A/Hyogo/10K304/2011(H3N2))','no rank'),(1090724,114727,'Influenza A virus (A/Hyogo/10K308/2011(H1N1))','no rank'),(1090725,119210,'Influenza A virus (A/Hyogo/10K311/2011(H3N2))','no rank'),(1090726,119210,'Influenza A virus (A/Hyogo/10K315/2011(H3N2))','no rank'),(1090727,114727,'Influenza A virus (A/Kyoto/10K002/2011(H1N1))','no rank'),(1090728,114727,'Influenza A virus (A/Kyoto/10K012/2011(H1N1))','no rank'),(1090729,114727,'Influenza A virus (A/Kyoto/10K025/2011(H1N1))','no rank'),(1090730,114727,'Influenza A virus (A/Kyoto/10K124/2011(H1N1))','no rank'),(1090731,119210,'Influenza A virus (A/Kyoto/10K207/2011(H3N2))','no rank'),(1090732,114727,'Influenza A virus (A/Kyoto/10K243/2011(H1N1))','no rank'),(1090733,114727,'Influenza A virus (A/Kyoto/10K250/2011(H1N1))','no rank'),(1090734,119210,'Influenza A virus (A/Kyoto/10K379/2011(H3N2))','no rank'),(1090735,119210,'Influenza A virus (A/Kyoto/10K384/2011(H3N2))','no rank'),(1090736,114727,'Influenza A virus (A/Kyoto/10K385/2011(H1N1))','no rank'),(1090737,119210,'Influenza A virus (A/Kyoto/10K392/2011(H3N2))','no rank'),(1090738,114727,'Influenza A virus (A/Kyoto/10K393/2011(H1N1))','no rank'),(1090739,119210,'Influenza A virus (A/Kyoto/10K462/2011(H3N2))','no rank'),(1090740,119210,'Influenza A virus (A/Kyoto/10K464/2011(H3N2))','no rank'),(1090741,119210,'Influenza A virus (A/Kyoto/10K467/2011(H3N2))','no rank'),(1090742,119210,'Influenza A virus (A/Kyoto/10K468/2011(H3N2))','no rank'),(1090743,119210,'Influenza A virus (A/Kyoto/10K471/2011(H3N2))','no rank'),(1090744,119210,'Influenza A virus (A/Kyoto/10K473/2011(H3N2))','no rank'),(1090745,119210,'Influenza A virus (A/Nagasaki/10N001/2010(H3N2))','no rank'),(1090746,119210,'Influenza A virus (A/Nagasaki/10N003/2010(H3N2))','no rank'),(1090747,119210,'Influenza A virus (A/Nagasaki/10N004/2010(H3N2))','no rank'),(1090748,114727,'Influenza A virus (A/Nagasaki/10N005/2011(H1N1))','no rank'),(1090749,119210,'Influenza A virus (A/Nagasaki/10N008/2011(H3N2))','no rank'),(1090750,114727,'Influenza A virus (A/Nagasaki/10N010/2011(H1N1))','no rank'),(1090751,119210,'Influenza A virus (A/Nagasaki/10N015/2011(H3N2))','no rank'),(1090752,119210,'Influenza A virus (A/Nagasaki/10N033/2011(H3N2))','no rank'),(1090753,119210,'Influenza A virus (A/Nagasaki/10N035/2011(H3N2))','no rank'),(1090754,119210,'Influenza A virus (A/Nagasaki/10N053/2011(H3N2))','no rank'),(1090755,114727,'Influenza A virus (A/Nagasaki/10N073/2011(H1N1))','no rank'),(1090756,119210,'Influenza A virus (A/Nagasaki/10N080/2011(H3N2))','no rank'),(1090757,114727,'Influenza A virus (A/Nagasaki/10N088/2011(H1N1))','no rank'),(1090758,119210,'Influenza A virus (A/Nagasaki/10N090/2011(H3N2))','no rank'),(1090759,114727,'Influenza A virus (A/Nagasaki/10N103/2011(H1N1))','no rank'),(1090760,119210,'Influenza A virus (A/Niigata/10F004/2011(H3N2))','no rank'),(1090761,114727,'Influenza A virus (A/Niigata/10F012/2011(H1N1))','no rank'),(1090762,119210,'Influenza A virus (A/Niigata/10F013/2011(H3N2))','no rank'),(1090763,114727,'Influenza A virus (A/Niigata/10F025/2011(H1N1))','no rank'),(1090764,119210,'Influenza A virus (A/Niigata/10F028/2011(H3N2))','no rank'),(1090765,119210,'Influenza A virus (A/Niigata/10F079/2011(H3N2))','no rank'),(1090766,119210,'Influenza A virus (A/Niigata/10F116/2011(H3N2))','no rank'),(1090767,114727,'Influenza A virus (A/Niigata/10F117/2011(H1N1))','no rank'),(1090768,114727,'Influenza A virus (A/Niigata/10F202/2011(H1N1))','no rank'),(1090769,114727,'Influenza A virus (A/Niigata/10F228/2011(H1N1))','no rank'),(1090770,114727,'Influenza A virus (A/Niigata/10F257/2011(H1N1))','no rank'),(1090771,119210,'Influenza A virus (A/Niigata/10F271/2011(H3N2))','no rank'),(1090772,114727,'Influenza A virus (A/Niigata/10F306/2011(H1N1))','no rank'),(1090773,119210,'Influenza A virus (A/Niigata/10F358/2011(H3N2))','no rank'),(1090774,119210,'Influenza A virus (A/Niigata/10F409/2011(H3N2))','no rank'),(1090775,119210,'Influenza A virus (A/Niigata/10F433/2011(H3N2))','no rank'),(1090776,119210,'Influenza A virus (A/Niigata/10F492/2011(H3N2))','no rank'),(1090777,119210,'Influenza A virus (A/Niigata/10F507/2011(H3N2))','no rank'),(1090778,119210,'Influenza A virus (A/Niigata/10F528/2011(H3N2))','no rank'),(1090779,119210,'Influenza A virus (A/Niigata/10F552/2011(H3N2))','no rank'),(1090780,114727,'Influenza A virus (A/Niigata/10F557/2011(H1N1))','no rank'),(1090781,114727,'Influenza A virus (A/Osaka/10K323/2011(H1N1))','no rank'),(1090782,114727,'Influenza A virus (A/Osaka/10K332/2011(H1N1))','no rank'),(1090783,119210,'Influenza A virus (A/Osaka/10K337/2011(H3N2))','no rank'),(1090784,114727,'Influenza A virus (A/Osaka/10K340/2011(H1N1))','no rank'),(1090785,119210,'Influenza A virus (A/Osaka/10K342/2011(H3N2))','no rank'),(1090786,114727,'Influenza A virus (A/Osaka/10K346/2011(H1N1))','no rank'),(1090787,119210,'Influenza A virus (A/Osaka/10K357/2011(H3N2))','no rank'),(1090788,114727,'Influenza A virus (A/Osaka/10K358/2011(H1N1))','no rank'),(1090789,119210,'Influenza A virus (A/Osaka/10K359/2011(H3N2))','no rank'),(1090790,119210,'Influenza A virus (A/Osaka/10K361/2011(H3N2))','no rank'),(1090791,114727,'Influenza A virus (A/Osaka/10K362/2011(H1N1))','no rank'),(1090792,114727,'Influenza A virus (A/Osaka/10K363/2011(H1N1))','no rank'),(1090793,119210,'Influenza A virus (A/Osaka/10K364/2011(H3N2))','no rank'),(1090794,114727,'Influenza A virus (A/Osaka/10K366/2011(H1N1))','no rank'),(1090795,1386,'Bacillus sp. DWSR20','species'),(1090796,1386,'Bacillus sp. DWSR79','species'),(1090797,1386,'Bacillus sp. DWSR85','species'),(1090798,413496,'Cronobacter sp. DWSR61','species'),(1090799,547,'Enterobacter sp. DWSR59','species'),(1090800,400634,'Lysinibacillus sp. DWSR27','species'),(1090801,286,'Pseudomonas sp. DWSR58','species'),(1090802,114727,'Influenza A virus (A/Wisconsin/UW-1/2009(H1N1))','no rank'),(1090803,102796,'Influenza A virus (A/green-winged_teal/209/Texas/2009(H9N2))','no rank'),(1090804,1090585,'Gerbillinae sp. 10ZRD#37','species'),(1090805,102793,'Influenza A virus (A/chicken/Hubei/QE8/2009(H5N1))','no rank'),(1090806,102793,'Influenza A virus (A/duck/Liaoning/Q1/2009(H5N1))','no rank'),(1090807,196948,'Peasiella fuscopiperata','species'),(1090808,576600,'Turridae gen. sp. NP-2011','species'),(1090809,469,'Acinetobacter sp. AB1(2011)','species'),(1090810,642,'Aeromonas sp. AP3(2011)','species'),(1090811,469,'Acinetobacter sp. A2(2011)','species'),(1090812,286,'Pseudomonas sp. A8(2011)','species'),(1090813,469,'Acinetobacter sp. A12(2011)','species'),(1090814,286,'Pseudomonas sp. A17(2011)','species'),(1090815,469,'Acinetobacter sp. A19(2011)','species'),(1090816,469,'Acinetobacter sp. A30(2011)','species'),(1090817,469,'Acinetobacter sp. A34(2011)','species'),(1090818,469,'Acinetobacter sp. A52(2011)','species'),(1090819,469,'Acinetobacter sp. A56(2011)','species'),(1090820,469,'Acinetobacter sp. A67(2011)','species'),(1090821,469,'Acinetobacter sp. A71(2011)','species'),(1090822,12916,'Acidovorax sp. 2A10(2011)','species'),(1090823,286,'Pseudomonas sp. B17(2011)','species'),(1090824,469,'Acinetobacter sp. B43(2011)','species'),(1090825,286,'Pseudomonas sp. 2Bsal(2011)','species'),(1090826,286,'Pseudomonas sp. 2B31(2011)','species'),(1090827,286,'Pseudomonas sp. 2B49(2011)','species'),(1090828,286,'Pseudomonas sp. C70(2011)','species'),(1090829,469,'Acinetobacter sp. CN1b(2011)','species'),(1090830,469,'Acinetobacter sp. CN3b(2011)','species'),(1090831,469,'Acinetobacter sp. CS2(2011)','species'),(1090832,469,'Acinetobacter sp. CP1(2011)','species'),(1090833,469,'Acinetobacter sp. 2C48(2011)','species'),(1090834,469,'Acinetobacter sp. 2C52(2011)','species'),(1090835,469,'Acinetobacter sp. 2C56(2011)','species'),(1090836,286,'Pseudomonas sp. 2C68(2011)','species'),(1090837,469,'Acinetobacter sp. 2Cphe2(2011)','species'),(1090838,286,'Pseudomonas sp. D10(2011)','species'),(1090839,469,'Acinetobacter sp. D14(2011)','species'),(1090840,469,'Acinetobacter sp. D19(2011)','species'),(1090841,286,'Pseudomonas sp. D25(2011)','species'),(1090842,286,'Pseudomonas sp. D65lp(2011)','species'),(1090843,469,'Acinetobacter sp. D65v(2011)','species'),(1090844,165696,'Novosphingobium sp. D69k(2011)','species'),(1090845,286,'Pseudomonas sp. D69v(2011)','species'),(1090846,469,'Acinetobacter sp. DN1(2011)','species'),(1090847,469,'Acinetobacter sp. DP1(2011)','species'),(1090848,469,'Acinetobacter sp. DR2A1(2011)','species'),(1090849,13687,'Sphingomonas sp. 2D23(2011)','species'),(1090850,469,'Acinetobacter sp. 2D67(2011)','species'),(1090851,2000,'Streptosporangium sp. sd-54','species'),(1090852,2000,'Streptosporangium sp. sd-57','species'),(1090853,2000,'Streptosporangium sp. sd-71','species'),(1090854,507,'Alcaligenes sp. SL107','species'),(1090855,99906,'Alkalibacterium sp. SL109','species'),(1090856,29331,'Amphibacillus sp. SL117','species'),(1090857,1386,'Bacillus sp. SL23','species'),(1090858,33986,'Exiguobacterium sp. SL34','species'),(1090859,45667,'Halobacillus sp. SL3','species'),(1090860,2745,'Halomonas sp. SL26','species'),(1090861,267849,'Nitrincola sp. SL111','species'),(1090862,331971,'Thalassobacillus sp. SL37','species'),(1090863,84406,'Virgibacillus sp. SL15','species'),(1090864,196896,'Listeria phage LipZ5','species'),(1090865,162727,'Cynometra bauhiniifolia','species'),(1090867,53922,'Senna latifolia','species'),(1090868,29278,'Cloning vector pLacCOs1','species'),(1090869,29278,'Cloning vector pKanCOs1','species'),(1090870,2321,'environmental samples','no rank'),(1090871,1090870,'uncultured Methanohalobium sp.','species'),(1090872,95269,'Arge sp. HHB-2011','species'),(1090873,222803,'Calameuta sp. HHB-2011','species'),(1090874,173784,'Cephus sp. HHB-2011','species'),(1090875,27525,'Hartigia sp. HHB-2011','species'),(1090876,1001288,'Trachelus sp. HHB-2011','species'),(1090877,173784,'Cephus parvus','species'),(1090878,27525,'Hartigia linearis','species'),(1090879,27525,'Hartigia nigra','species'),(1090880,27525,'Hartigia xanthostoma','species'),(1090881,1001288,'Trachelus iudaicus','species'),(1090882,27524,'Characopygus','genus'),(1090883,1090882,'Characopygus sp. HHB-2011','species'),(1090884,27524,'Pachycephus','genus'),(1090885,1090884,'Pachycephus sp. HHB-2011','species'),(1090886,1090884,'Pachycephus cruentatus','species'),(1090887,1090884,'Pachycephus smyrnensis','species'),(1090888,27524,'Syrista','genus'),(1090889,1090888,'Syrista parreyssii','species'),(1090891,163631,'Bathygobius coalitus','species'),(1090892,163631,'Bathygobius lineatus','species'),(1090893,37295,'Cebus olivaceus nigrivittatus','subspecies'),(1090894,150297,'Glossogobius cf. celebius USNM 402722','species'),(1090896,9481,'Callithrix melanura','species'),(1090897,309214,'Hydrocolus paugus','species'),(1090898,309214,'Hydrocolus stagnalis','species'),(1090899,107870,'Hydroporus bodemeyeri','species'),(1090900,1090899,'Hydroporus bodemeyeri bodemeyeri','subspecies'),(1090901,107870,'Hydroporus brancoi','species'),(1090902,107870,'Hydroporus cantabricus','species'),(1090903,107870,'Hydroporus constantini','species'),(1090904,107870,'Hydroporus cuprescens','species'),(1090905,107870,'Hydroporus dobrogeanus','species'),(1090906,107870,'Hydroporus gueorguievi','species'),(1090907,107870,'Hydroporus hebaueri','species'),(1090908,107870,'Hydroporus kraatzii','species'),(1090909,107870,'Hydroporus longicornis','species'),(1090910,107870,'Hydroporus nevadensis','species'),(1090911,107870,'Hydroporus sanfilippoi','species'),(1090912,107870,'Hydroporus sardomontanus','species'),(1090913,9504,'Aotus sp. MAS-2011','species'),(1090914,9494,'Callimico sp. MAS-2011','species'),(1090915,9522,'Callicebus sp. MAS-2011','species'),(1090916,9513,'Cebus sp. MAS-2011','species'),(1090917,9524,'Chiropotes sp. MAS-2011','species'),(1090918,392815,'Chlorocebus sp. MAS-2011','species'),(1090919,9520,'Saimiri sp. MAS-2011','species'),(1090920,44653,'Tetracystis sp. MIC-G6','species'),(1090921,240907,'Machilis glacialis','species'),(1090922,1386,'Bacillus sp. NCL 87-6-10','species'),(1090923,557789,'Acostemmini gen. sp. JNZ-2011','species'),(1090924,1386,'Bacillus sp. DDKRC1','species'),(1090925,1386,'Bacillus sp. DDKRC3','species'),(1090926,562,'Escherichia coli W26','no rank'),(1090927,1038927,'Escherichia coli O104:H4 str. E92/11','no rank'),(1090928,1038927,'Escherichia coli O104:H4 str. E112/10','no rank'),(1090929,1306398,'Escherichia coli O127:H27 str. C43/90','no rank'),(1090930,1306399,'Escherichia coli ONT:H33 str. C48/93','no rank'),(1090931,1038927,'Escherichia coli O104:H4 str. E83/11','no rank'),(1090932,1038927,'Escherichia coli O104:H4 str. E84/11','no rank'),(1090933,1038927,'Escherichia coli O104:H4 str. E90/11','no rank'),(1090934,1038927,'Escherichia coli O104:H4 str. E94/11','no rank'),(1090935,1038927,'Escherichia coli O104:H4 str. E103/11','no rank'),(1090936,1038927,'Escherichia coli O104:H4 str. E101/11','no rank'),(1090937,1038927,'Escherichia coli O104:H4 str. E107/11','no rank'),(1090938,28150,'Salmonella enterica subsp. enterica serovar Senftenberg str. SARB 59','no rank'),(1090939,59204,'Salmonella enterica subsp. diarizonae str. 01-005','no rank'),(1090940,562,'Escherichia coli O111:B4','no rank'),(1090941,192953,'Salmonella enterica subsp. enterica serovar Stanley str. SARB 60','no rank'),(1090943,28453,'Sphingobacterium sp. SW-09','species'),(1090944,114295,'Rickettsia sp. strain Colombianensi','species'),(1090945,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 50-3079','no rank'),(1090946,387,'Rhizobium leguminosarum bv. viciae Vc2','no rank'),(1090948,46308,'Pareas boulengeri','species'),(1090949,46308,'Pareas monticola','species'),(1090950,1386,'Bacillus sp. CBG_LBI3','species'),(1090951,57493,'Kocuria sp. CBG_LBI1','species'),(1090952,212487,'Cibicides sp. MS-2011','species'),(1090953,78537,'actinobacterium Z20','species'),(1090954,2013,'Nocardiopsis sp. FU 40','species'),(1090955,102793,'Influenza A virus (A/chicken/Egypt/S3280B/2011(H5N1))','no rank'),(1090956,102793,'Influenza A virus (A/goose/Egypt/M2788A/2011(H5N1))','no rank'),(1090957,102793,'Influenza A virus (A/duck/Egypt/Q2645C/2010(H5N1))','no rank'),(1090958,102793,'Influenza A virus (A/goose/Egypt/M2788E/2011(H5N1))','no rank'),(1090959,102793,'Influenza A virus (A/duck/Egypt/M2583D/2010(H5N1))','no rank'),(1090960,102793,'Influenza A virus (A/chicken/Egypt/S3280D/2011(H5N1))','no rank'),(1090961,102793,'Influenza A virus (A/chicken/Egypt/M2773A/2011(H5N1))','no rank'),(1090962,102793,'Influenza A virus (A/duck/Egypt/M3075B/2011(H5N1))','no rank'),(1090963,102793,'Influenza A virus (A/chicken/Egypt/Q1995D/2010(H5N1))','no rank'),(1090964,102793,'Influenza A virus (A/goose/Egypt/M2794A/2011(H5N1))','no rank'),(1090965,29859,'Hypocrea fomitopsis','species'),(1090967,157869,'Punctodera sp. QY-2011','species'),(1090968,5199,'Cladonia sp. R0090034','species'),(1090969,364710,'Endocarpon sp. CH100084','species'),(1090970,114783,'Physconia sp. CH100055','species'),(1090971,86620,'Usnea sp. PH090026-1','species'),(1090972,85708,'Porcine circovirus 2 strain Jiangsu/2010','no rank'),(1090973,50578,'Costelytra brunnea','species'),(1090974,33970,'Melissococcus plutonius DAT561','no rank'),(1090975,407,'Methylobacterium sp. OR01','species'),(1090976,407,'Methylobacterium sp. OR02','species'),(1090977,407,'Methylobacterium sp. OR03','species'),(1090978,407,'Methylobacterium sp. OR04','species'),(1090979,407,'Methylobacterium sp. OR05','species'),(1090980,407,'Methylobacterium sp. OR06','species'),(1090981,407,'Methylobacterium sp. OR07','species'),(1090982,407,'Methylobacterium sp. OR08','species'),(1090983,407,'Methylobacterium sp. OR09','species'),(1090984,407,'Methylobacterium sp. OR10','species'),(1090985,407,'Methylobacterium sp. OR11','species'),(1090986,407,'Methylobacterium sp. OR12','species'),(1090987,407,'Methylobacterium sp. TG01','species'),(1090988,407,'Methylobacterium sp. TG02','species'),(1090989,407,'Methylobacterium sp. TG03','species'),(1090990,407,'Methylobacterium sp. TG04','species'),(1090991,407,'Methylobacterium sp. TG05','species'),(1090992,407,'Methylobacterium sp. TG06','species'),(1090993,407,'Methylobacterium sp. TG07','species'),(1090994,407,'Methylobacterium sp. TG08','species'),(1090995,1485,'Clostridium sp. C10S5','species'),(1090996,1485,'Clostridium sp. C10S26','species'),(1090997,1485,'Clostridium sp. C10S32','species'),(1090998,1485,'Clostridium sp. C10S20','species'),(1090999,1485,'Clostridium sp. C10S25','species'),(1091000,1485,'Clostridium sp. C10S10','species'),(1091001,1485,'Clostridium sp. C10S13','species'),(1091002,22,'Shewanella sp. C10S14','species'),(1091003,642,'Aeromonas sp. C10S16','species'),(1091004,642,'Aeromonas sp. C10S24','species'),(1091005,44249,'Paenibacillus sp. C10S28','species'),(1091006,92942,'Nostoc linckia NIES-25','no rank'),(1091007,77022,'Cylindrospermopsis raciborskii NIES-992','no rank'),(1091008,109265,'Dolichospermum circinale NIES-1647','no rank'),(1091009,1386,'Bacillus sp. SD-43','species'),(1091010,1663,'Arthrobacter sp. CBG_LBI38','species'),(1091011,1663,'Arthrobacter sp. CBG_LBI40','species'),(1091012,1386,'Bacillus sp. CBG_LBI15','species'),(1091013,1386,'Bacillus sp. CBG_LBI23','species'),(1091014,41275,'Brevundimonas sp. CBG_LBI36','species'),(1091015,33882,'Microbacterium sp. CBG_LBI39','species'),(1091016,33882,'Microbacterium sp. CBG_LBI42','species'),(1091017,182709,'Oceanobacillus sp. CBG_LBI44','species'),(1091018,286,'Pseudomonas sp. CBG_LBI11','species'),(1091019,286,'Pseudomonas sp. CBG_LBI19','species'),(1091020,286,'Pseudomonas sp. CBG_LBI22','species'),(1091021,40323,'Stenotrophomonas sp. CBG_LBIB','species'),(1091022,1663,'Arthrobacter sp. CCH_CBGLBI38C','species'),(1091023,1663,'Arthrobacter sp. CCH_CBGLBI40C','species'),(1091024,1663,'Arthrobacter sp. CCH_CBGLBI45C','species'),(1091025,1386,'Bacillus sp. CCH_CBGLBI13C','species'),(1091026,1386,'Bacillus sp. CCH_CBGLBI20C','species'),(1091027,1386,'Bacillus sp. CCH_CBGLBI24C','species'),(1091028,1386,'Bacillus sp. CCH_CBGLBIBC','species'),(1091029,1386,'Bacillus sp. CCH_CBGLBIPC','species'),(1091030,1386,'Bacillus sp. CCH_CBGLBIQC','species'),(1091031,2034,'Curtobacterium sp. CCH_CBGLBI37C','species'),(1091032,57493,'Kocuria sp. CCH_CBGLBI1C','species'),(1091033,182709,'Oceanobacillus sp. CCH_CBGLBI44C','species'),(1091034,286,'Pseudomonas sp. CCH_CBGLBI11C','species'),(1091035,286,'Pseudomonas sp. CCH_CBGLBI19C','species'),(1091036,286,'Pseudomonas sp. CCH_CBGLBI41C','species'),(1091037,67575,'Rheinheimera longhuensis','species'),(1091038,1308,'Streptococcus thermophilus DSM 20617','no rank'),(1091039,1363,'Lactococcus garvieae LG9','no rank'),(1091040,1363,'Lactococcus garvieae TB25','no rank'),(1091041,1390,'Bacillus amyloliquefaciens IT-45','no rank'),(1091042,305,'Ralstonia solanacearum K60-1','no rank'),(1091044,41295,'Elstera','genus'),(1091045,1747,'Propionibacterium acnes ATCC 11828','no rank'),(1091046,319705,'Mycobacterium abscessus subsp. bolletii BD','no rank'),(1091047,1883,'Streptomyces sp. TN258','species'),(1091048,486193,'Cycloseris sp. SF-2011a','species'),(1091049,486193,'Cycloseris sp. SF-2011b','species'),(1091050,107870,'Hydroporus sp. IR-2011','species'),(1091052,1298971,'Dickeya phage Limestone','species'),(1091053,53527,'Culex brethesi','species'),(1091054,1091057,'Culex renatoi','species'),(1091055,53527,'Culex eduardoi','species'),(1091056,53545,'Ochlerotatus crinifer','species'),(1091057,7174,'Phytotelmatomyia','subgenus'),(1091058,130825,'Ochotona curzoniae melanostoma','subspecies'),(1091059,130843,'Ochotona thibetana nangqenica','subspecies'),(1091060,130843,'Ochotona thibetana thibetana','subspecies'),(1091061,178515,'Aka sp. GPM-2011','species'),(1091062,178513,'Amphimedon sp. GPM-2011','species'),(1091063,178537,'Callyspongia sp. A GPM-2011','species'),(1091064,178537,'Callyspongia sp. B GPM-2011','species'),(1091065,178537,'Callyspongia sp. C GPM-2011','species'),(1091066,178537,'Callyspongia sp. E GPM-2011','species'),(1091067,295246,'Calyx sp. GPM-2011','species'),(1091068,459968,'Cribrochalina sp. GPM-2011','species'),(1091069,6057,'Haliclona sp. B GPM-2011','species'),(1091070,6057,'Haliclona sp. C GPM-2011','species'),(1091071,6057,'Haliclona sp. E GPM-2011','species'),(1091072,6057,'Haliclona sp. F GPM-2011','species'),(1091073,6057,'Haliclona sp. H GPM-2011','species'),(1091074,178546,'Niphates sp. \'elegans\'','species'),(1091075,178546,'Niphates sp. A GPM-2011','species'),(1091076,178546,'Niphates sp. B GPM-2011','species'),(1091077,412833,'Nudospongilla sp. GPM-2011','species'),(1091078,283402,'Oceanapia sp. B GPM-2011','species'),(1091079,179012,'Pachychalina sp. GPM-2011','species'),(1091080,68563,'Petrosia sp. B GPM-2011','species'),(1091081,68563,'Petrosia sp. D GPM-2011','species'),(1091082,68563,'Petrosia sp. E GPM-2011','species'),(1091083,68563,'Petrosia sp. F GPM-2011','species'),(1091084,469364,'Petrosiidae sp. B GPM-2011','species'),(1091085,412817,'Siphonochalina sp. A GPM-2011','species'),(1091086,412817,'Siphonochalina sp. B GPM-2011','species'),(1091087,394678,'Spongillina sp. GPM-2011','species'),(1091088,412819,'Callyspongia (Euplacella) sp. F GPM-2011','species'),(1091089,412812,'Haliclona (Halichoclona) sp. A GPM-2011','species'),(1091090,68563,'Petrosia (Strongylophora) sp. H GPM-2011','species'),(1091091,283401,'Tabulocalyx','genus'),(1091092,1091091,'Tabulocalyx sp. GPM-2011','species'),(1091093,6056,'Cladocroce','genus'),(1091094,1091093,'Cladocroce sp. GPM-2011','species'),(1091096,286,'Pseudomonas sp. IAJ13','species'),(1091097,1386,'Bacillus sp. qy-Bac5','species'),(1091098,157920,'Cellulosimicrobium sp. qy-Cel12','species'),(1091099,1827,'Rhodococcus sp. qy-Rho4','species'),(1091100,613,'Serratia sp. A qy-Ser6','species'),(1091101,613,'Serratia sp. B qy-Ser9','species'),(1091102,613,'Serratia sp. C qy-Ser11','species'),(1091103,33986,'Exiguobacterium sp. MPO','species'),(1091104,80443,'Acanthodactylus beershebensis','species'),(1091105,28376,'Anolis aequatorialis','species'),(1091106,28376,'Anolis anatoloros','species'),(1091107,28376,'Anolis anoriensis','species'),(1091108,28376,'Anolis calimae','species'),(1091109,28376,'Anolis chloris','species'),(1091110,28376,'Anolis danieli','species'),(1091111,28376,'Anolis euskalerriari','species'),(1091112,28376,'Anolis festae','species'),(1091113,28376,'Anolis fitchi','species'),(1091114,28376,'Anolis fraseri','species'),(1091115,28376,'Anolis gemmosus','species'),(1091116,28376,'Anolis heterodermus','species'),(1091117,28376,'Anolis huilae','species'),(1091118,28376,'Anolis inderenae','species'),(1091119,1304628,'Dactyloa insignis','species'),(1091120,28376,'Anolis maculigula','species'),(1091121,28376,'Anolis neblininus','species'),(1091122,28376,'Anolis peraccae','species'),(1091123,28376,'Anolis podocarpus','species'),(1091124,28376,'Anolis princeps','species'),(1091125,28376,'Anolis tigrinus','species'),(1091126,28376,'Anolis vanzolinii','species'),(1091127,28376,'Anolis ventrimaculatus','species'),(1091128,28376,'Anolis chocorum','species'),(1091129,28376,'Anolis sp. 1 MDC-2011','species'),(1091130,28376,'Anolis sp. 2 MDC-2011','species'),(1091131,23672,'Gloeocarpus','genus'),(1091132,1091131,'Gloeocarpus patentivalvis','species'),(1091133,20400,'Astragalus onobrychis','species'),(1091134,20802,'Oxytropis floribunda','species'),(1091135,194565,'Reaumuria trigyna','species'),(1091136,5475,'Candida sp. BIBHUCPB 16','species'),(1091137,5543,'Trichoderma sp. BIBHUCPB 15','species'),(1091138,197007,'Lawsonia','genus'),(1091139,178537,'Callyspongia sp. D GPM-2011','species'),(1091140,6057,'Haliclona sp. I GPM-2011','species'),(1091141,6057,'Haliclona sp. J GPM-2011','species'),(1091142,6057,'Haliclona sp. K GPM-2011','species'),(1091143,6057,'Haliclona sp. L GPM-2011','species'),(1091144,6057,'Haliclona sp. M GPM-2011','species'),(1091145,283402,'Oceanapia sp. A GPM-2011','species'),(1091146,68563,'Petrosia sp. A GPM-2011','species'),(1091147,68563,'Petrosia sp. C GPM-2011','species'),(1091148,68563,'Petrosia sp. G GPM-2011','species'),(1091149,68563,'Petrosia sp. GPM-2011','species'),(1091150,68563,'Petrosia sp. J GPM-2011','species'),(1091151,469364,'Petrosiidae sp. A GPM-2011','species'),(1091152,195544,'Amynthas sp. YZ-2011','species'),(1091153,44249,'Paenibacillus sp. LXH','species'),(1091154,33882,'Microbacterium sp. Kan0675','species'),(1091155,1386,'Bacillus sp. 26t','species'),(1091156,1386,'Bacillus sp. 31','species'),(1091157,1386,'Bacillus sp. ABCQ623','species'),(1091158,1386,'Bacillus sp. Z-3','species'),(1091159,44249,'Paenibacillus sp. YPTJXN5','species'),(1091160,34037,'Rahnella sp. YPTJXN6','species'),(1091161,34037,'Rahnella sp. YPTJXN7','species'),(1091162,165697,'Sphingopyxis sp. YPTGXN13','species'),(1091163,1091165,'Agrafia','genus'),(1091164,1091163,'Agrafia wiktori','species'),(1091165,55731,'Sadlerianinae','subfamily'),(1091166,360397,'Canine papillomavirus 11','no rank'),(1091167,102793,'Influenza A virus (A/chicken/Bangladesh/11rs1984-2/2011(H5N1))','no rank'),(1091168,102793,'Influenza A virus (A/chicken/Bangladesh/11rs1984-20/2011(H5N1))','no rank'),(1091169,102793,'Influenza A virus (A/chicken/Bangladesh/11rs1984-21/2011(H5N1))','no rank'),(1091170,102793,'Influenza A virus (A/chicken/Bangladesh/11rs1984-23/2011(H5N1))','no rank'),(1091171,102793,'Influenza A virus (A/chicken/Bangladesh/11rs1984-27/2011(H5N1))','no rank'),(1091172,102793,'Influenza A virus (A/chicken/Bangladesh/11rs1984-28/2011(H5N1))','no rank'),(1091173,102793,'Influenza A virus (A/chicken/Bangladesh/11rs1984-29/2011(H5N1))','no rank'),(1091174,102793,'Influenza A virus (A/chicken/Bangladesh/11rs1984-30/2011(H5N1))','no rank'),(1091175,102793,'Influenza A virus (A/chicken/Bangladesh/11rs1984-34/2011(H5N1))','no rank'),(1091176,102793,'Influenza A virus (A/chicken/Bangladesh/11rs1984-35/2011(H5N1))','no rank'),(1091177,102793,'Influenza A virus (A/chicken/Bangladesh/11rs1984-36/2011(H5N1))','no rank'),(1091178,102793,'Influenza A virus (A/chicken/Bangladesh/11rs1984-37/2011(H5N1))','no rank'),(1091179,102793,'Influenza A virus (A/chicken/Bangladesh/11rs1984-44/2011(H5N1))','no rank'),(1091180,102793,'Influenza A virus (A/chicken/Bangladesh/11rs1984-5/2010(H5N1))','no rank'),(1091181,102793,'Influenza A virus (A/chicken/Bangladesh/11rs1984-6/2010(H5N1))','no rank'),(1091182,102793,'Influenza A virus (A/crow/Bangladesh/11rs1984-11/2011(H5N1))','no rank'),(1091183,102793,'Influenza A virus (A/crow/Bangladesh/11rs1984-12/2011(H5N1))','no rank'),(1091184,102793,'Influenza A virus (A/crow/Bangladesh/11rs1984-13/2011(H5N1))','no rank'),(1091185,102793,'Influenza A virus (A/crow/Bangladesh/11rs1984-14/2011(H5N1))','no rank'),(1091186,102793,'Influenza A virus (A/crow/Bangladesh/11rs1984-15/2011(H5N1))','no rank'),(1091187,288490,'Rotylenchus vitis','species'),(1091189,188096,'Paralongidorus iranicus','species'),(1091192,188096,'Paralongidorus bikanerensis','species'),(1091194,235083,'uncultured Ambisporaceae','species'),(1091195,979580,'Arabidopsis environmental sample','species'),(1091196,321836,'uncultured Tetramitus sp.','species'),(1091197,130310,'Human adenovirus 62','no rank'),(1091198,130310,'Human adenovirus 60a','no rank'),(1091199,13346,'Armadillidium pictum','species'),(1091200,13346,'Armadillidium pulchellum','species'),(1091201,96844,'Haplophthalmus mengii','species'),(1091202,96865,'Platyarthrus hoffmannseggii','species'),(1091203,172002,'Porcellium conspersum','species'),(1091204,33329,'Trichoniscus pygmaeus','species'),(1091205,33328,'Androniscus','genus'),(1091206,1091205,'Androniscus dentiger','species'),(1091207,33328,'Metatrichoniscoides','genus'),(1091208,1091207,'Metatrichoniscoides leydigii','species'),(1091209,33328,'Miktoniscus','genus'),(1091210,1091209,'Miktoniscus patiencei','species'),(1091211,33328,'Trichoniscoides','genus'),(1091212,1091211,'Trichoniscoides albidus','species'),(1091213,1091211,'Trichoniscoides helveticus','species'),(1091214,1091211,'Trichoniscoides sarsi','species'),(1091215,96836,'Eluma caelatum','species'),(1091216,200747,'Pterygoneurum subsessile','species'),(1091218,38587,'Tortula cernua','species'),(1091219,38587,'Tortula edentula','species'),(1091222,38587,'Tortula leucostoma','species'),(1091223,38587,'Tortula lingulata','species'),(1091225,1091230,'Tortula muralis var. muralis','varietas'),(1091226,98462,'Tortula muralis subsp. obtusifolia','subspecies'),(1091228,38587,'Tortula systylia','species'),(1091230,98462,'Tortula muralis subsp. muralis','subspecies'),(1091231,98462,'Tortula aff. muralis subsp. obtusifolia JK-2011','subspecies'),(1091232,66948,'Meyerozyma caribbica MG20W','no rank'),(1091233,1386,'Bacillus sp. SRK','species'),(1091238,1177,'Nostoc sp. Ind38','species'),(1091239,882386,'Tolypothrix nodosa Ind18','no rank'),(1091240,84613,'Cyrtomium sp. ES-2011','species'),(1091241,29638,'Davallia sp. ES-2011','species'),(1091242,3287,'Dryopteris abbreviata','species'),(1091243,3287,'Dryopteris alpestris','species'),(1091244,3287,'Dryopteris antarctica','species'),(1091245,3287,'Dryopteris assimilis','species'),(1091246,3287,'Dryopteris athamantica','species'),(1091247,3287,'Dryopteris austriaca','species'),(1091248,3287,'Dryopteris barbigera','species'),(1091249,3287,'Dryopteris caucasica','species'),(1091250,3287,'Dryopteris costalisora','species'),(1091251,3287,'Dryopteris fatuhivensis','species'),(1091252,3287,'Dryopteris flaccisquama','species'),(1091253,3287,'Dryopteris futura','species'),(1091255,3287,'Dryopteris huberi','species'),(1091256,3287,'Dryopteris karwinskyana','species'),(1091257,3287,'Dryopteris knoblochii','species'),(1091258,3287,'Dryopteris komarovii','species'),(1091259,3287,'Dryopteris maxonii','species'),(1091260,3287,'Dryopteris nubigena','species'),(1091261,3287,'Dryopteris pentheri','species'),(1091262,3287,'Dryopteris rosea','species'),(1091263,3287,'Dryopteris rossii','species'),(1091264,3287,'Dryopteris saffordii','species'),(1091265,3287,'Dryopteris salvinii','species'),(1091266,3287,'Dryopteris simplicior','species'),(1091267,3287,'Dryopteris spinosa','species'),(1091268,3287,'Dryopteris triangularis','species'),(1091269,3287,'Dryopteris rosthornii','species'),(1091270,61309,'Platycerium sp. ES-2011','species'),(1091271,207851,'Polystichopsis muscosa','species'),(1091272,207851,'Polystichopsis pubescens','species'),(1091273,3118,'Ulva sp. LI2','species'),(1091274,1386,'Bacillus sp. EN1','species'),(1091275,237,'Flavobacterium sp. ISF8','species'),(1091276,237,'Flavobacterium sp. SIF3','species'),(1091277,237,'Flavobacterium sp. SIF5','species'),(1091278,2745,'Halomonas sp. QHL25','species'),(1091279,129772,'Influenza A virus (A/Anas acuta/Arizona/A00480052/2009(H11N9))','no rank'),(1091280,5251,'Ceratobasidium sp. BUH0002','species'),(1091281,71953,'Inocybe amazoniensis','species'),(1091282,71953,'Inocybe magnifolia','species'),(1091284,71953,'Inocybe rhodella','species'),(1091287,114728,'Influenza A virus (A/swine/Finistere/0181/2010(H1N2))','no rank'),(1091288,114727,'Influenza A virus (A/swine/Finistere/0188/2010(H1N1))','no rank'),(1091290,107870,'Hydroporus pervicinus','species'),(1091291,4830,'Mucor lanceolatus','species'),(1091295,4830,'Mucor sp. AH-2011e','species'),(1091296,1160,'Planktothrix agardhii FACHB-1166','no rank'),(1091297,41305,'Chlaenius pallipes','species'),(1091298,41305,'Chlaenius costiger','species'),(1091299,12333,'Synechococcus phage SPGM99-03','species'),(1091300,12333,'Synechococcus phage SPGM99-04','species'),(1091301,12333,'Synechococcus phage SPGM99-08','species'),(1091303,12333,'Synechococcus phage SPGM99-11','species'),(1091306,12333,'Synechococcus phage SPGM99-19','species'),(1091310,60824,'Scaphinotus petersi biedermani','subspecies'),(1091311,60824,'Scaphinotus petersi grahami','subspecies'),(1091312,60824,'Scaphinotus petersi petersi','subspecies'),(1091313,230283,'Scaphinotus crenatus','species'),(1091314,60823,'unclassified Scaphinotus','no rank'),(1091315,1091314,'Scaphinotus sp. KO-2011','species'),(1091316,204943,'Cryptocephalus violaceus','species'),(1091317,1091316,'Cryptocephalus violaceus scaffaiolus','subspecies'),(1091318,29278,'Gene-trapping retrovirus vector pUPATrap-CRV2','species'),(1091319,29278,'Gene-trapping transposon vector pUPATrap-CTP2F','species'),(1091320,29278,'Gene-trapping transposon vector pUPATrap-TMtt-01','species'),(1091321,29278,'Gene-trapping transposon vector pUPATrap-TMtt-02','species'),(1091322,29278,'Gene-trapping transposon vector pUPATrap-TMtt-03','species'),(1091323,29278,'Gene-trapping transposon vector pUPATrap-TMtt-04','species'),(1091324,29278,'Gene-trapping transposon vector pUPATrap-TMtt-05','species'),(1091325,29278,'Gene-trapping transposon vector pUPATrap-TMtt-06','species'),(1091326,29278,'Gene-trapping transposon vector pUPATrap-TMtt-07','species'),(1091327,29278,'Gene-trapping transposon vector pUPATrap-TMtt-08','species'),(1091328,29278,'Gene-trapping transposon vector pUPATrap-TMtt-09','species'),(1091329,29278,'Gene-trapping transposon vector pUPATrap-TMtt-10','species'),(1091330,29278,'Gene-trapping transposon vector pUPATrap-TMtt-11','species'),(1091331,29278,'Gene-trapping transposon vector pUPATrap-TMtt-12','species'),(1091332,29278,'Gene-trapping transposon vector pUPATrap-TMtt-13','species'),(1091333,29278,'Gene-trapping transposon vector pUPATrap-TMtt-14','species'),(1091334,29278,'Gene-trapping transposon vector pUPATrap-TMtt-15','species'),(1091335,29278,'Gene-trapping transposon vector pUPATrap-TMat-01','species'),(1091336,29278,'Gene-trapping transposon vector pUPATrap-TMat-02','species'),(1091337,29278,'Gene-trapping transposon vector pUPATrap-TMat-03','species'),(1091338,29278,'Gene-trapping transposon vector pUPATrap-TMat-04','species'),(1091339,29278,'Gene-trapping transposon vector pUPATrap-TMat-05','species'),(1091340,29278,'Gene-trapping transposon vector pUPATrap-TMat-06','species'),(1091341,29278,'Gene-trapping transposon vector pUPATrap-TMat-07','species'),(1091342,29278,'Gene-trapping transposon vector pUPATrap-TMat-08','species'),(1091343,29278,'Gene-trapping transposon vector pUPATrap-TMat-09','species'),(1091344,29278,'Gene-trapping transposon vector pUPATrap-TMat-10','species'),(1091345,29278,'Gene-trapping transposon vector pUPATrap-TMat-11','species'),(1091346,29278,'Gene-trapping transposon vector pUPATrap-TMat-12','species'),(1091347,29278,'Gene-trapping transposon vector pUPATrap-TMat-13','species'),(1091348,29278,'Gene-trapping transposon vector pUPATrap-TMat-14','species'),(1091349,29278,'Gene-trapping transposon vector pUPATrap-TMat-15','species'),(1091350,204943,'Cryptocephalus androgyne','species'),(1091351,204943,'Cryptocephalus aureolus','species'),(1091352,204943,'Cryptocephalus paphlagonius','species'),(1091353,1091350,'Cryptocephalus androgyne pelleti','subspecies'),(1091354,1091351,'Cryptocephalus aureolus transcaucasicus','subspecies'),(1091355,204943,'Cryptocephalus asturiensis','species'),(1091356,204943,'Cryptocephalus atrifrons','species'),(1091357,204943,'Cryptocephalus barii','species'),(1091358,204943,'Cryptocephalus cantabricus','species'),(1091359,204943,'Cryptocephalus castilianus','species'),(1091360,204943,'Cryptocephalus convergens','species'),(1091361,204943,'Cryptocephalus cordiger','species'),(1091362,204943,'Cryptocephalus crassus','species'),(1091363,204943,'Cryptocephalus cristula','species'),(1091364,204943,'Cryptocephalus cynarae','species'),(1091365,204943,'Cryptocephalus duplicatus','species'),(1091366,204943,'Cryptocephalus falzonii','species'),(1091367,204943,'Cryptocephalus flavipes','species'),(1091368,204943,'Cryptocephalus globicollis','species'),(1091369,204943,'Cryptocephalus laetus','species'),(1091370,204943,'Cryptocephalus nitidus','species'),(1091371,204943,'Cryptocephalus ocellatus','species'),(1091372,204943,'Cryptocephalus octoguttatus','species'),(1091373,204943,'Cryptocephalus pexicollis','species'),(1091374,204943,'Cryptocephalus pominorum','species'),(1091375,204943,'Cryptocephalus praticola','species'),(1091376,204943,'Cryptocephalus quadriguttatus','species'),(1091377,204943,'Cryptocephalus ramburii','species'),(1091378,204943,'Cryptocephalus renatae','species'),(1091379,204943,'Cryptocephalus rugicollis','species'),(1091380,204943,'Cryptocephalus samniticus','species'),(1091381,204943,'Cryptocephalus sericeus','species'),(1091382,1091381,'Cryptocephalus sericeus intrusus','subspecies'),(1091383,1091381,'Cryptocephalus sericeus zambanellus','subspecies'),(1091384,204943,'Cryptocephalus solivagus','species'),(1091385,204943,'Cryptocephalus tetraspilus','species'),(1091386,204943,'Cryptocephalus therondi','species'),(1091387,204943,'Cryptocephalus tibialis','species'),(1091388,204943,'Cryptocephalus transiens','species'),(1091389,204943,'Cryptocephalus virens','species'),(1091390,204943,'Cryptocephalus azurescens','species'),(1091391,204943,'Cryptocephalus concolor','species'),(1091392,204943,'Cryptocephalus emiliae','species'),(1091393,204943,'Cryptocephalus literatifer','species'),(1091394,204943,'Cryptocephalus regalis','species'),(1091395,204943,'Cryptocephalus telueticus','species'),(1091396,1091381,'Cryptocephalus sericeus sericeus','subspecies'),(1091397,204943,'Cryptocephalus sp. IBE-JGZ-700','species'),(1091398,60824,'Scaphinotus petersi corvus','subspecies'),(1091399,60824,'Scaphinotus petersi kathleenae','subspecies'),(1091400,1116803,'Andinobates dorisswansonae','species'),(1091402,1004436,'Ranitomeya sirensis','species'),(1091404,1004436,'Ranitomeya sp. \'Supata\'','species'),(1091405,1116803,'Andinobates tolimensis','species'),(1091406,1004436,'Ranitomeya toraro','species'),(1091408,244937,'Challia fletcheri','species'),(1091409,114727,'Influenza A virus (A/Philippines/TMC09_262/2009(H1N1))','no rank'),(1091410,540838,'Reyesia','genus'),(1091411,1091410,'Reyesia parviflora','species'),(1091412,48479,'bacterium enrichment culture clone g13','species'),(1091413,540791,'Benthamiella azorella','species'),(1091414,443794,'Achiropsetta tricholepis','species'),(1091415,170192,'Bathylagus tenuis','species'),(1091416,206107,'Ceratias tentaculatus','species'),(1091417,91974,'Diplophos rebainsi','species'),(1091418,497218,'Ebinania macquariensis','species'),(1091419,123324,'Gymnoscopelus fraseri','species'),(1091420,1091430,'Pseudoicichthys australis','species'),(1091421,314240,'Idiacanthus atlanticus','species'),(1091422,215413,'Lycenchelys hureaui','species'),(1091423,319768,'Magnisudis prionosa','species'),(1091424,557411,'Melanostigma gelatinosum','species'),(1091425,91655,'Protomyctophum gemmatum','species'),(1091426,91655,'Protomyctophum parallelum','species'),(1091427,172127,'Scopelosaurus hamiltoni','species'),(1091428,320410,'Stomias gracilis','species'),(1091429,213598,'Coccinia intermedia','species'),(1091430,163122,'Pseudoicichthys','genus'),(1091431,278975,'Tedania anhelans','species'),(1091432,4875,'Glomus cubense','species'),(1091433,134617,'Alepocephalus sp. BOLD:AAC1246','species'),(1091434,206140,'unclassified Chiasmodontidae','no rank'),(1091435,1091434,'Chiasmodontidae sp. BOLD:AAD0629','species'),(1091436,76797,'Coryphaenoides sp. BOLD:AAC9964','species'),(1091437,123324,'Gymnoscopelus sp. BOLD:AAB0899','species'),(1091438,123324,'Gymnoscopelus sp. BOLD:AAC5123','species'),(1091439,443795,'Mancopsetta sp. BOLD:AAB3053','species'),(1091440,184218,'Myctophidae sp. BOLD:AAB0899','species'),(1091441,184218,'Myctophidae sp. BOLD:AAC0459','species'),(1091442,184218,'Myctophidae sp. BOLD:AAC7549','species'),(1091443,446821,'Paraliparis sp. BOLD:AAB1889','species'),(1091444,446821,'Paraliparis sp. BOLD:AAB1890','species'),(1091445,320410,'Stomias sp. BOLD:AAB1180','species'),(1091446,320410,'Stomias sp. BOLD:AAC8208','species'),(1091447,947869,'Zoarcidae sp. BOLD:AAD7233','species'),(1091453,1084968,'Eranno chilensis','species'),(1091454,29909,'Tolypocladium sp. Pd/10/2','species'),(1091455,4855,'Mortierella sp. Pd/2/7','species'),(1091456,4855,'Mortierella sp. Pd/5/1','species'),(1091457,5073,'Penicillium sp. Pd/2/3','species'),(1091458,5094,'Talaromyces sp. Pd/17/6','species'),(1091460,85584,'Adoxophyes sp. SC-2011','species'),(1091461,44439,'Chattonella cf. subsalsa','species'),(1091462,1232793,'Eimeria sp. EGK37L','species'),(1091463,1232793,'Eimeria sp. EGKCB1','species'),(1091464,1232793,'Eimeria sp. EGKCB2','species'),(1091465,1232793,'Eimeria sp. EGKCB3','species'),(1091466,1232793,'Eimeria sp. EGKCB4','species'),(1091467,1232793,'Eimeria sp. Euro38K','species'),(1091468,1232793,'Eimeria sp. RK37X','species'),(1091469,1232793,'Eimeria sp. RK38N','species'),(1091470,1232793,'Eimeria sp. RK38P','species'),(1091471,1232793,'Eimeria sp. WGK2175','species'),(1091472,1232793,'Eimeria sp. WGK2296','species'),(1091473,1232793,'Eimeria sp. WGK2298','species'),(1091474,1232793,'Eimeria sp. WGK2336','species'),(1091475,1232793,'Eimeria sp. WGK2346','species'),(1091476,1232793,'Eimeria sp. WGK2533','species'),(1091477,1232793,'Eimeria sp. WGK2534','species'),(1091478,1232793,'Eimeria sp. WGK2536','species'),(1091479,1232793,'Eimeria sp. WGK2549','species'),(1091480,1232793,'Eimeria sp. WGK2767','species'),(1091481,1232793,'Eimeria sp. WGK2771','species'),(1091482,1232793,'Eimeria sp. WGK2775','species'),(1091483,1232793,'Eimeria sp. WGK2884','species'),(1091484,1232793,'Eimeria sp. WGK2886','species'),(1091485,1232793,'Eimeria sp. WGK37N','species'),(1091486,1232793,'Eimeria sp. WGK2179','species'),(1091487,5285,'Rhodosporidium sp. MAC-2011a','species'),(1091488,5285,'Rhodosporidium sp. MAC-2011b','species'),(1091489,5533,'Rhodotorula sp. MAC-2011a','species'),(1091490,5533,'Rhodotorula sp. MAC-2011b','species'),(1091491,5533,'Rhodotorula sp. MAC-2011c','species'),(1091492,5533,'Rhodotorula sp. MAC-2011d','species'),(1091493,182039,'Clitocybula familia','species'),(1091494,271065,'Methylomicrobium alcaliphilum 20Z','no rank'),(1091495,84590,'Taylorella asinigenitalis 14/45','no rank'),(1091496,182039,'Clitocybula sp. \'americana\'','species'),(1091497,29575,'Taylorella equigenitalis 14/56','no rank'),(1091499,1773,'Mycobacterium tuberculosis RGTB306','no rank'),(1091500,1773,'Mycobacterium tuberculosis RGTB327','no rank'),(1091501,1773,'Mycobacterium tuberculosis RGTB423','no rank'),(1091502,305900,'Endozoicomonas elysicola MKT110','no rank'),(1091503,47933,'Dinophysis skagi','species'),(1091504,77930,'Teleaulax sp. NR-2011','species'),(1091505,95527,'Falcomonas sp. NR-2011','species'),(1091506,77924,'Hemiselmis sp. NR-2011','species'),(1091507,546,'Citrobacter freundii ADS47','no rank'),(1091508,9398,'Casinycteris','genus'),(1091509,1091508,'Casinycteris argynnis','species'),(1091510,58064,'Eonycteris robusta','species'),(1091511,77225,'Styloctenium','genus'),(1091512,1091511,'Styloctenium mindorensis','species'),(1091513,448083,'Hypsignathus sp. FCA-2011','species'),(1091514,95631,'Diplycosia chrysothrix','species'),(1091515,95631,'Diplycosia ciliolata','species'),(1091516,95631,'Diplycosia commutata','species'),(1091517,95631,'Diplycosia kinabaluensis','species'),(1091518,95631,'Diplycosia memecyloides','species'),(1091519,95631,'Diplycosia penduliflora','species'),(1091520,95631,'Diplycosia pinifolia','species'),(1091521,95631,'Diplycosia punctulata','species'),(1091522,95631,'Diplycosia rufa','species'),(1091523,95631,'Diplycosia sanguinolenta','species'),(1091524,95631,'Diplycosia sphenophylla','species'),(1091525,95631,'Diplycosia urceolata','species'),(1091526,13538,'Gaultheria buxifolia','species'),(1091527,13538,'Gaultheria acuminata','species'),(1091528,13538,'Gaultheria bracteata','species'),(1091529,13538,'Gaultheria bradeana','species'),(1091530,13538,'Gaultheria caespitosa','species'),(1091531,13538,'Gaultheria corvensis','species'),(1091532,13538,'Gaultheria gracilis','species'),(1091533,13538,'Gaultheria hapalotricha','species'),(1091534,13538,'Gaultheria itatiaiae','species'),(1091535,13538,'Gaultheria myrtilloides','species'),(1091536,13538,'Gaultheria phillyreifolia','species'),(1091537,13538,'Gaultheria prostrata','species'),(1091539,13538,'Gaultheria serrata','species'),(1091540,13538,'Gaultheria sleumeriana','species'),(1091541,13538,'Gaultheria sp. PWF-2011','species'),(1091542,13538,'Gaultheria tenuifolia','species'),(1091543,13538,'Gaultheria vaccinioides','species'),(1091544,270,'Thermus sp. O-3-1','species'),(1091545,773,'Bartonella sp. JB-15','species'),(1091546,181129,'Claudopus minutoincanus','species'),(1091547,181129,'Claudopus viscosus','species'),(1091548,181129,'Claudopus rupestris','species'),(1091549,390858,'Otostigmus scaber','species'),(1091550,41364,'Scolopendra sp. Chilo-111','species'),(1091551,351039,'Cermatobius longitarsis','species'),(1091553,7551,'Lithobius bicolor','species'),(1091555,7551,'Lithobius sachalinus','species'),(1091556,196894,'Pseudomonas phage LPB1','species'),(1091557,111586,'Caloplaca sp. US-2011','species'),(1091558,1091561,'Cephalopoda environmental sample','species'),(1091560,1091562,'Pantopoda environmental sample','species'),(1091561,6605,'environmental samples','no rank'),(1091562,373319,'environmental samples','no rank'),(1091563,469,'Acinetobacter sp. Taif A1','species'),(1091565,48479,'uncultured bacterium CSL1','species'),(1091566,48479,'uncultured bacterium CSL11','species'),(1091567,48479,'uncultured bacterium CSL12','species'),(1091568,48479,'uncultured bacterium CSL132','species'),(1091569,48479,'uncultured bacterium CSL142','species'),(1091570,48479,'uncultured bacterium CSL144','species'),(1091571,48479,'uncultured bacterium CSLC2','species'),(1091572,48479,'uncultured bacterium CSLC3','species'),(1091573,48479,'uncultured bacterium CSLD10','species'),(1091574,48479,'uncultured bacterium CSLF42','species'),(1091575,48479,'uncultured bacterium CSLF43','species'),(1091576,48479,'uncultured bacterium CSLG10','species'),(1091577,48479,'uncultured bacterium CSLG7','species'),(1091578,150276,'Leprosa','genus'),(1091579,1091578,'Leprosa milga','species'),(1091580,27316,'Galactomyces sp. qy-Gal13','species'),(1091581,5073,'Penicillium sp. qy-Pen10','species'),(1091582,32008,'Burkholderia sp. ZQ-2','species'),(1091583,1350,'Enterococcus sp. 52(2011)','species'),(1091584,1578,'Lactobacillus sp. 74(2011)','species'),(1091585,1357,'Lactococcus sp. 62(2011)','species'),(1091586,1357,'Lactococcus sp. 63(2011)','species'),(1091587,1357,'Lactococcus sp. 66(2011)','species'),(1091588,1357,'Lactococcus sp. 64(2011)','species'),(1091589,1301,'Streptococcus sp. 73(2011)','species'),(1091590,544,'Citrobacter sp. 102(2011)','species'),(1091591,547,'Enterobacter sp. 11(2011)','species'),(1091592,547,'Enterobacter sp. 12(2011)','species'),(1091593,286,'Pseudomonas sp. 101(2011)','species'),(1091594,613,'Serratia sp. 61(2011)','species'),(1091595,613,'Serratia sp. 104(2011)','species'),(1091596,757332,'Stegana sp. 1 HWC-2011','species'),(1091597,757332,'Stegana sp. 2 HWC-2011','species'),(1091598,757332,'Stegana sp. 3 HWC-2011','species'),(1091599,757332,'Stegana sp. 4 HWC-2011','species'),(1091600,757332,'Stegana sp. 5 HWC-2011','species'),(1091601,757332,'Stegana sp. 6 HWC-2011','species'),(1091602,757332,'Stegana sp. 7 HWC-2011','species'),(1091603,757332,'Stegana sp. 8 HWC-2011','species'),(1091604,757332,'Stegana sp. 9 HWC-2011','species'),(1091605,757332,'Stegana sp. 10 HWC-2011','species'),(1091606,33508,'Saccostrea sp. 1 MS-2011','species'),(1091607,33508,'Saccostrea sp. 2 MS-2011','species'),(1091608,3990,'Euphorbia paniculata','species'),(1091609,346248,'environmental samples','no rank'),(1091610,1091609,'Dosidicus gigas environmental sample','species'),(1091611,3990,'Euphorbia anachoreta','species'),(1091612,1334469,'Euphorbia arvalis','species'),(1091613,3990,'Euphorbia boetica','species'),(1091614,3990,'Euphorbia bariensis','species'),(1091615,3990,'Euphorbia berotica','species'),(1091616,3990,'Euphorbia calamiformis','species'),(1091617,3990,'Euphorbia canariensis','species'),(1091618,3990,'Euphorbia cashmeriana','species'),(1091619,3990,'Euphorbia cassia','species'),(1091620,3990,'Euphorbia ceratocarpa','species'),(1091621,3990,'Euphorbia clementei','species'),(1091622,3990,'Euphorbia corallioides','species'),(1091623,3990,'Euphorbia densa','species'),(1091624,3990,'Euphorbia denticulata','species'),(1091625,3990,'Euphorbia dhofarensis','species'),(1091626,3990,'Euphorbia flavicoma','species'),(1091627,3990,'Euphorbia gossypina','species'),(1091628,3990,'Euphorbia handiensis','species'),(1091629,3990,'Euphorbia illirica','species'),(1091630,3990,'Euphorbia isatidifolia','species'),(1091631,3990,'Euphorbia lateriflora','species'),(1091632,3990,'Euphorbia masirahensis','species'),(1091633,3990,'Euphorbia matritensis','species'),(1091634,3990,'Euphorbia mellifera','species'),(1091635,3990,'Euphorbia minuta','species'),(1091636,3990,'Euphorbia nereidum','species'),(1091637,1005099,'Euphorbia nevadensis subsp. bolosii','subspecies'),(1091638,3990,'Euphorbia nubica','species'),(1091639,3990,'Euphorbia oxyphylla','species'),(1091640,1091608,'Euphorbia paniculata subsp. monchiquensis','subspecies'),(1091641,3990,'Euphorbia papilionum','species'),(1091642,3990,'Euphorbia pedroi','species'),(1091643,3990,'Euphorbia polygalifolia','species'),(1091644,3990,'Euphorbia pyrenaica','species'),(1091645,3990,'Euphorbia retusa','species'),(1091646,3990,'Euphorbia squamigera','species'),(1091647,3990,'Euphorbia sulcata','species'),(1091648,3990,'Euphorbia sultan-hassei','species'),(1091649,3990,'Euphorbia transtagana','species'),(1091650,3990,'Euphorbia uliginosa','species'),(1091651,3990,'Euphorbia uzmuk','species'),(1091652,3990,'Euphorbia veneris','species'),(1091653,102796,'Influenza A virus (A/chicken/Guangdong/B106/2009(H9N2))','no rank'),(1091654,102796,'Influenza A virus (A/chicken/Guangdong/B15/2009(H9N2))','no rank'),(1091655,102796,'Influenza A virus (A/chicken/Guangdong/B16/2009(H9N2))','no rank'),(1091656,102796,'Influenza A virus (A/chicken/Guangdong/B7/2009(H9N2))','no rank'),(1091657,102796,'Influenza A virus (A/chicken/Guangdong/B87/2009(H9N2))','no rank'),(1091658,102796,'Influenza A virus (A/chicken/Guangdong/G2/2009(H9N2))','no rank'),(1091659,102796,'Influenza A virus (A/chicken/Guangdong/J14/2009(H9N2))','no rank'),(1091660,102796,'Influenza A virus (A/chicken/Guangdong/J2/2009(H9N2))','no rank'),(1091661,102796,'Influenza A virus (A/chicken/Guangdong/J22/2009(H9N2))','no rank'),(1091662,102796,'Influenza A virus (A/chicken/Guangdong/J23/2009(H9N2))','no rank'),(1091663,102796,'Influenza A virus (A/chicken/Guangdong/J3/2009(H9N2))','no rank'),(1091664,102796,'Influenza A virus (A/chicken/Guangdong/J5/2009(H9N2))','no rank'),(1091665,102796,'Influenza A virus (A/chicken/Guangdong/K1/2009(H9N2))','no rank'),(1091666,102796,'Influenza A virus (A/chicken/Guangdong/K15/2009(H9N2))','no rank'),(1091667,102796,'Influenza A virus (A/chicken/Guangdong/K19/2009(H9N2))','no rank'),(1091668,102796,'Influenza A virus (A/chicken/Guangdong/K2/2009(H9N2))','no rank'),(1091669,102796,'Influenza A virus (A/chicken/Guangdong/K22/2009(H9N2))','no rank'),(1091670,102796,'Influenza A virus (A/chicken/Guangdong/K23/2009(H9N2))','no rank'),(1091671,102796,'Influenza A virus (A/chicken/Guangdong/K25/2009(H9N2))','no rank'),(1091672,102796,'Influenza A virus (A/chicken/Guangdong/K3/2009(H9N2))','no rank'),(1091673,102796,'Influenza A virus (A/chicken/Guangdong/K8/2009(H9N2))','no rank'),(1091674,102796,'Influenza A virus (A/chicken/Guangdong/L24/2009(H9N2))','no rank'),(1091675,102796,'Influenza A virus (A/chicken/Guangdong/L4/2009(H9N2))','no rank'),(1091676,102796,'Influenza A virus (A/chicken/Guangdong/N4/2009(H9N2))','no rank'),(1091677,102796,'Influenza A virus (A/chicken/Guangdong/P11/2009(H9N2))','no rank'),(1091678,102796,'Influenza A virus (A/chicken/Guangdong/P2/2009(H9N2))','no rank'),(1091679,102796,'Influenza A virus (A/chicken/Guangdong/P20/2009(H9N2))','no rank'),(1091680,102796,'Influenza A virus (A/chicken/Guangdong/P26/2009(H9N2))','no rank'),(1091681,102796,'Influenza A virus (A/chicken/Guangdong/P27/2009(H9N2))','no rank'),(1091682,102796,'Influenza A virus (A/chicken/Guangdong/P3/2009(H9N2))','no rank'),(1091683,102796,'Influenza A virus (A/chicken/Guangdong/P6/2009(H9N2))','no rank'),(1091684,102796,'Influenza A virus (A/chicken/Guangdong/R10/2009(H9N2))','no rank'),(1091685,102796,'Influenza A virus (A/chicken/Guangdong/R11/2009(H9N2))','no rank'),(1091686,102796,'Influenza A virus (A/chicken/Guangdong/R12/2009(H9N2))','no rank'),(1091687,102796,'Influenza A virus (A/chicken/Guangdong/R13/2009(H9N2))','no rank'),(1091688,102796,'Influenza A virus (A/chicken/Guangdong/R14/2009(H9N2))','no rank'),(1091689,102796,'Influenza A virus (A/chicken/Guangdong/R17/2009(H9N2))','no rank'),(1091690,102796,'Influenza A virus (A/chicken/Guangdong/R21/2009(H9N2))','no rank'),(1091691,102796,'Influenza A virus (A/chicken/Guangdong/R23/2009(H9N2))','no rank'),(1091692,102796,'Influenza A virus (A/chicken/Guangdong/R24/2009(H9N2))','no rank'),(1091693,102796,'Influenza A virus (A/chicken/Guangdong/S18/2009(H9N2))','no rank'),(1091694,102796,'Influenza A virus (A/chicken/Guangdong/V11/2009(H9N2))','no rank'),(1091695,102796,'Influenza A virus (A/chicken/Guangdong/V12/2009(H9N2))','no rank'),(1091696,102796,'Influenza A virus (A/chicken/Guangdong/V13/2009(H9N2))','no rank'),(1091697,102796,'Influenza A virus (A/chicken/Guangdong/V23/2009(H9N2))','no rank'),(1091698,102796,'Influenza A virus (A/chicken/Guangdong/V3/2009(H9N2))','no rank'),(1091699,102796,'Influenza A virus (A/chicken/Guangdong/Y12/2009(H9N2))','no rank'),(1091700,102796,'Influenza A virus (A/chicken/Guangdong/Y18/2009(H9N2))','no rank'),(1091701,102796,'Influenza A virus (A/chicken/Guangdong/Y4/2009(H9N2))','no rank'),(1091702,102796,'Influenza A virus (A/chicken/Guangdong/Y6/2009(H9N2))','no rank'),(1091703,102796,'Influenza A virus (A/chicken/Guangdong/Y7/2009(H9N2))','no rank'),(1091704,102796,'Influenza A virus (A/chicken/Guangdong/Y8/2009(H9N2))','no rank'),(1091705,102796,'Influenza A virus (A/chicken/Guizhou/73/2009(H9N2))','no rank'),(1091706,102796,'Influenza A virus (A/chicken/Guizhou/Y6/2009(H9N2))','no rank'),(1091707,102796,'Influenza A virus (A/chicken/Guizhou/Y76/2009(H9N2))','no rank'),(1091708,102796,'Influenza A virus (A/chicken/Hubei/B23/2009(H9N2))','no rank'),(1091709,102796,'Influenza A virus (A/chicken/Hubei/E1/2009(H9N2))','no rank'),(1091710,102796,'Influenza A virus (A/chicken/Hubei/I13/2009(H9N2))','no rank'),(1091711,102796,'Influenza A virus (A/chicken/Hubei/I22/2009(H9N2))','no rank'),(1091712,102796,'Influenza A virus (A/chicken/Hubei/I5/2009(H9N2))','no rank'),(1091713,102796,'Influenza A virus (A/chicken/Hubei/J4/2009(H9N2))','no rank'),(1091714,102796,'Influenza A virus (A/chicken/Hubei/J9/2009(H9N2))','no rank'),(1091715,102796,'Influenza A virus (A/chicken/Hubei/L13/2009(H9N2))','no rank'),(1091716,102796,'Influenza A virus (A/chicken/Hubei/N11/2009(H9N2))','no rank'),(1091717,102796,'Influenza A virus (A/chicken/Hubei/N14/2009(H9N2))','no rank'),(1091718,102796,'Influenza A virus (A/chicken/Hubei/N15/2009(H9N2))','no rank'),(1091719,102796,'Influenza A virus (A/chicken/Hubei/N17/2009(H9N2))','no rank'),(1091720,102796,'Influenza A virus (A/chicken/Hubei/Q2/2009(H9N2))','no rank'),(1091721,102796,'Influenza A virus (A/chicken/Hubei/X21/2009(H9N2))','no rank'),(1091722,102796,'Influenza A virus (A/chicken/Hubei/Y14/2009(H9N2))','no rank'),(1091723,102796,'Influenza A virus (A/chicken/Hubei/Y30/2009(H9N2))','no rank'),(1091724,102796,'Influenza A virus (A/chicken/Jilin/141/2009(H9N2))','no rank'),(1091725,102796,'Influenza A virus (A/chicken/Jilin/147/2009(H9N2))','no rank'),(1091726,102796,'Influenza A virus (A/chicken/Jilin/166/2009(H9N2))','no rank'),(1091727,102796,'Influenza A virus (A/chicken/Jilin/181/2009(H9N2))','no rank'),(1091728,102796,'Influenza A virus (A/chicken/Jilin/191/2009(H9N2))','no rank'),(1091729,102796,'Influenza A virus (A/chicken/Jilin/2/2009(H9N2))','no rank'),(1091730,102796,'Influenza A virus (A/chicken/Jilin/209/2009(H9N2))','no rank'),(1091731,102796,'Influenza A virus (A/chicken/Jilin/37/2009(H9N2))','no rank'),(1091732,102796,'Influenza A virus (A/chicken/Jilin/42/2009(H9N2))','no rank'),(1091733,102796,'Influenza A virus (A/chicken/Jilin/43/2009(H9N2))','no rank'),(1091734,102796,'Influenza A virus (A/chicken/Jilin/47/2009(H9N2))','no rank'),(1091735,102796,'Influenza A virus (A/chicken/Jilin/63/2009(H9N2))','no rank'),(1091736,102796,'Influenza A virus (A/chicken/Jilin/8/2009(H9N2))','no rank'),(1091737,102796,'Influenza A virus (A/chicken/Jilin/81/2009(H9N2))','no rank'),(1091738,102796,'Influenza A virus (A/chicken/Jilin/98/2009(H9N2))','no rank'),(1091739,102796,'Influenza A virus (A/chicken/Jilin/K1/2009(H9N2))','no rank'),(1091740,102796,'Influenza A virus (A/chicken/Jilin/L24/2009(H9N2))','no rank'),(1091741,102796,'Influenza A virus (A/chicken/Jilin/M13/2009(H9N2))','no rank'),(1091742,102796,'Influenza A virus (A/chicken/Jilin/M19/2009(H9N2))','no rank'),(1091743,102796,'Influenza A virus (A/chicken/Jilin/M6/2009(H9N2))','no rank'),(1091744,102796,'Influenza A virus (A/chicken/Jilin/P23/2009(H9N2))','no rank'),(1091745,102796,'Influenza A virus (A/chicken/Jilin/V16/2009(H9N2))','no rank'),(1091746,102796,'Influenza A virus (A/chicken/Jilin/W18/2009(H9N2))','no rank'),(1091747,102796,'Influenza A virus (A/chicken/Jilin/X27/2009(H9N2))','no rank'),(1091748,102796,'Influenza A virus (A/chicken/Jilin/X3/2009(H9N2))','no rank'),(1091749,102796,'Influenza A virus (A/chicken/Jilin/Y20/2009(H9N2))','no rank'),(1091750,102796,'Influenza A virus (A/chicken/Ningxia/A18/2009(H9N2))','no rank'),(1091751,102796,'Influenza A virus (A/chicken/Ningxia/D13/2009(H9N2))','no rank'),(1091752,102796,'Influenza A virus (A/chicken/Ningxia/E13/2009(H9N2))','no rank'),(1091753,102796,'Influenza A virus (A/chicken/Ningxia/E24/2009(H9N2))','no rank'),(1091754,102796,'Influenza A virus (A/chicken/Ningxia/N22/2009(H9N2))','no rank'),(1091755,102796,'Influenza A virus (A/chicken/Tianjin/B22/2009(H9N2))','no rank'),(1091756,102796,'Influenza A virus (A/chicken/Tianjin/B24/2009(H9N2))','no rank'),(1091757,102796,'Influenza A virus (A/chicken/Tianjin/B26/2009(H9N2))','no rank'),(1091758,102796,'Influenza A virus (A/chicken/Tianjin/B5/2009(H9N2))','no rank'),(1091759,102796,'Influenza A virus (A/chicken/Tianjin/B6/2009(H9N2))','no rank'),(1091760,102796,'Influenza A virus (A/chicken/Tianjin/B9/2009(H9N2))','no rank'),(1091761,102796,'Influenza A virus (A/chicken/Tianjin/E3/2009(H9N2))','no rank'),(1091762,102796,'Influenza A virus (A/chicken/Tianjin/F17/2009(H9N2))','no rank'),(1091763,102796,'Influenza A virus (A/chicken/Tianjin/F2/2009(H9N2))','no rank'),(1091764,102796,'Influenza A virus (A/chicken/Tianjin/F23/2009(H9N2))','no rank'),(1091765,102796,'Influenza A virus (A/chicken/Tianjin/G11/2009(H9N2))','no rank'),(1091766,102796,'Influenza A virus (A/chicken/Tianjin/G14/2009(H9N2))','no rank'),(1091767,102796,'Influenza A virus (A/chicken/Tianjin/H21/2009(H9N2))','no rank'),(1091768,102796,'Influenza A virus (A/chicken/Tianjin/I15/2009(H9N2))','no rank'),(1091769,102796,'Influenza A virus (A/chicken/Tianjin/K20/2009(H9N2))','no rank'),(1091770,102796,'Influenza A virus (A/chicken/Tianjin/K28/2009(H9N2))','no rank'),(1091771,102796,'Influenza A virus (A/chicken/Tianjin/K8/2009(H9N2))','no rank'),(1091772,102796,'Influenza A virus (A/chicken/Tianjin/M7/2009(H9N2))','no rank'),(1091773,102796,'Influenza A virus (A/chicken/Tianjin/N9/2009(H9N2))','no rank'),(1091774,102796,'Influenza A virus (A/duck/Guangdong/A14/2009(H9N2))','no rank'),(1091775,102796,'Influenza A virus (A/duck/Guangdong/A70/2009(H9N2))','no rank'),(1091776,102796,'Influenza A virus (A/duck/Guangdong/Q10/2009(H9N2))','no rank'),(1091777,102796,'Influenza A virus (A/duck/Guangdong/Q20/2009(H9N2))','no rank'),(1091778,102796,'Influenza A virus (A/duck/Hubei/J25/2009(H9N2))','no rank'),(1091779,102796,'Influenza A virus (A/duck/Hubei/N21/2009(H9N2))','no rank'),(1091780,102796,'Influenza A virus (A/duck/Hubei/N27/2009(H9N2))','no rank'),(1091781,102796,'Influenza A virus (A/duck/Hubei/N30/2009(H9N2))','no rank'),(1091782,102796,'Influenza A virus (A/duck/Jilin/K8/2009(H9N2))','no rank'),(1091783,102796,'Influenza A virus (A/goose/Tianjin/H1/2009(H9N2))','no rank'),(1091784,102796,'Influenza A virus (A/goose/Tianjin/H3/2009(H9N2))','no rank'),(1091785,102796,'Influenza A virus (A/goose/Tianjin/H4/2009(H9N2))','no rank'),(1091786,102796,'Influenza A virus (A/goose/Tianjin/J9/2009(H9N2))','no rank'),(1091787,44170,'Stichopathes sp. RJ16','species'),(1091788,44170,'Stichopathes sp. RJ22','species'),(1091789,44170,'Stichopathes sp. AMBA45','species'),(1091790,44170,'Stichopathes sp. BALA46','species'),(1091791,44170,'Stichopathes sp. RJ15','species'),(1091792,44170,'Stichopathes sp. BUK14b','species'),(1091793,44170,'Stichopathes sp. RJ35','species'),(1091794,44170,'Stichopathes sp. MENT8b','species'),(1091795,58809,'Antipathes sp. INDO20','species'),(1091796,44170,'Stichopathes sp. AMBA6','species'),(1091797,44170,'Stichopathes sp. MENT52','species'),(1091798,44170,'Stichopathes sp. BUK11','species'),(1091799,44170,'Stichopathes sp. INDO19','species'),(1091800,44170,'Stichopathes sp. AMBA5','species'),(1091801,44170,'Stichopathes sp. BALA48','species'),(1091802,102796,'Influenza A virus (A/chicken/Anhui/A12/2011(H9N2))','no rank'),(1091803,102796,'Influenza A virus (A/chicken/Anhui/A13/2011(H9N2))','no rank'),(1091804,102796,'Influenza A virus (A/chicken/Anhui/A15/2011(H9N2))','no rank'),(1091805,102796,'Influenza A virus (A/chicken/Anhui/A17/2011(H9N2))','no rank'),(1091806,102796,'Influenza A virus (A/chicken/Anhui/A19/2010(H9N2))','no rank'),(1091807,102796,'Influenza A virus (A/chicken/Anhui/A20/2010(H9N2))','no rank'),(1091808,102796,'Influenza A virus (A/chicken/Anhui/A20/2011(H9N2))','no rank'),(1091809,102796,'Influenza A virus (A/chicken/Anhui/A21-2/2011(H9N2))','no rank'),(1091810,102796,'Influenza A virus (A/chicken/Anhui/A21/2011(H9N2))','no rank'),(1091811,102796,'Influenza A virus (A/chicken/Anhui/A23/2011(H9N2))','no rank'),(1091812,102796,'Influenza A virus (A/chicken/Anhui/A25/2010(H9N2))','no rank'),(1091813,102796,'Influenza A virus (A/chicken/Anhui/A25/2011(H9N2))','no rank'),(1091814,102796,'Influenza A virus (A/chicken/Anhui/A26/2011(H9N2))','no rank'),(1091815,102796,'Influenza A virus (A/chicken/Anhui/A27/2011(H9N2))','no rank'),(1091816,102796,'Influenza A virus (A/chicken/Anhui/A28/2011(H9N2))','no rank'),(1091817,102796,'Influenza A virus (A/chicken/Anhui/A29/2011(H9N2))','no rank'),(1091818,102796,'Influenza A virus (A/chicken/Anhui/A3/2011(H9N2))','no rank'),(1091819,102796,'Influenza A virus (A/chicken/Anhui/A4/2011(H9N2))','no rank'),(1091820,102796,'Influenza A virus (A/chicken/Anhui/A5/2011(H9N2))','no rank'),(1091821,102796,'Influenza A virus (A/chicken/Anhui/A8/2011(H9N2))','no rank'),(1091822,102796,'Influenza A virus (A/chicken/Anhui/A9/2011(H9N2))','no rank'),(1091823,102796,'Influenza A virus (A/chicken/Anhui/B1/2010(H9N2))','no rank'),(1091824,102796,'Influenza A virus (A/chicken/Anhui/B10/2010(H9N2))','no rank'),(1091825,102796,'Influenza A virus (A/chicken/Anhui/B11/2010(H9N2))','no rank'),(1091826,102796,'Influenza A virus (A/chicken/Anhui/B12/2010(H9N2))','no rank'),(1091827,102796,'Influenza A virus (A/chicken/Anhui/B17-2/2010(H9N2))','no rank'),(1091828,102796,'Influenza A virus (A/chicken/Anhui/B17/2010(H9N2))','no rank'),(1091829,102796,'Influenza A virus (A/chicken/Anhui/B18-2/2010(H9N2))','no rank'),(1091830,102796,'Influenza A virus (A/chicken/Anhui/B18/2010(H9N2))','no rank'),(1091831,102796,'Influenza A virus (A/chicken/Anhui/B19/2011(H9N2))','no rank'),(1091832,102796,'Influenza A virus (A/chicken/Anhui/B2/2010(H9N2))','no rank'),(1091833,102796,'Influenza A virus (A/chicken/Anhui/B20/2010(H9N2))','no rank'),(1091834,102796,'Influenza A virus (A/chicken/Anhui/B20/2011(H9N2))','no rank'),(1091835,102796,'Influenza A virus (A/chicken/Anhui/B23/2011(H9N2))','no rank'),(1091836,102796,'Influenza A virus (A/chicken/Anhui/B24/2011(H9N2))','no rank'),(1091837,102796,'Influenza A virus (A/chicken/Anhui/B4/2010(H9N2))','no rank'),(1091838,102796,'Influenza A virus (A/chicken/Anhui/B6/2010(H9N2))','no rank'),(1091839,102796,'Influenza A virus (A/chicken/Anhui/B6/2011(H9N2))','no rank'),(1091840,102796,'Influenza A virus (A/chicken/Anhui/B7/2010(H9N2))','no rank'),(1091841,102796,'Influenza A virus (A/chicken/Anhui/B7/2011(H9N2))','no rank'),(1091842,102796,'Influenza A virus (A/chicken/Anhui/C23/2010(H9N2))','no rank'),(1091843,102796,'Influenza A virus (A/chicken/Anhui/D14/2010(H9N2))','no rank'),(1091844,102796,'Influenza A virus (A/chicken/Anhui/D14/2011(H9N2))','no rank'),(1091845,102796,'Influenza A virus (A/chicken/Anhui/D19/2010(H9N2))','no rank'),(1091846,102796,'Influenza A virus (A/chicken/Anhui/D19/2011(H9N2))','no rank'),(1091847,102796,'Influenza A virus (A/chicken/Anhui/D21/2010(H9N2))','no rank'),(1091848,102796,'Influenza A virus (A/chicken/Anhui/D21/2011(H9N2))','no rank'),(1091849,102796,'Influenza A virus (A/chicken/Anhui/D23/2010(H9N2))','no rank'),(1091850,102796,'Influenza A virus (A/chicken/Anhui/D25/2010(H9N2))','no rank'),(1091851,102796,'Influenza A virus (A/chicken/Anhui/D29/2011(H9N2))','no rank'),(1091852,102796,'Influenza A virus (A/chicken/Anhui/D3/2011(H9N2))','no rank'),(1091853,102796,'Influenza A virus (A/chicken/Anhui/D30/2011(H9N2))','no rank'),(1091854,102796,'Influenza A virus (A/chicken/Anhui/D8/2011(H9N2))','no rank'),(1091855,102796,'Influenza A virus (A/chicken/Anhui/E13/2011(H9N2))','no rank'),(1091856,102796,'Influenza A virus (A/chicken/Anhui/E15/2011(H9N2))','no rank'),(1091857,102796,'Influenza A virus (A/chicken/Anhui/E16/2011(H9N2))','no rank'),(1091858,102796,'Influenza A virus (A/chicken/Anhui/E18/2011(H9N2))','no rank'),(1091859,102796,'Influenza A virus (A/chicken/Anhui/E19/2011(H9N2))','no rank'),(1091860,102796,'Influenza A virus (A/chicken/Anhui/E2/2011(H9N2))','no rank'),(1091861,102796,'Influenza A virus (A/chicken/Anhui/E22-2/2011(H9N2))','no rank'),(1091862,102796,'Influenza A virus (A/chicken/Anhui/E22/2011(H9N2))','no rank'),(1091863,102796,'Influenza A virus (A/chicken/Anhui/E23-2/2011(H9N2))','no rank'),(1091864,102796,'Influenza A virus (A/chicken/Anhui/E23/2011(H9N2))','no rank'),(1091865,102796,'Influenza A virus (A/chicken/Anhui/E24-2/2011(H9N2))','no rank'),(1091866,102796,'Influenza A virus (A/chicken/Anhui/E24/2011(H9N2))','no rank'),(1091867,102796,'Influenza A virus (A/chicken/Anhui/E25/2011(H9N2))','no rank'),(1091868,102796,'Influenza A virus (A/chicken/Anhui/E26/2011(H9N2))','no rank'),(1091869,102796,'Influenza A virus (A/chicken/Anhui/E28/2011(H9N2))','no rank'),(1091870,102796,'Influenza A virus (A/chicken/Anhui/E29/2011(H9N2))','no rank'),(1091871,102796,'Influenza A virus (A/chicken/Anhui/E4/2011(H9N2))','no rank'),(1091872,102796,'Influenza A virus (A/chicken/Anhui/E5/2011(H9N2))','no rank'),(1091873,102796,'Influenza A virus (A/chicken/Anhui/E6/2011(H9N2))','no rank'),(1091874,102796,'Influenza A virus (A/chicken/Anhui/E7/2011(H9N2))','no rank'),(1091875,102796,'Influenza A virus (A/chicken/Anhui/E8/2011(H9N2))','no rank'),(1091876,102796,'Influenza A virus (A/chicken/Anhui/E9/2011(H9N2))','no rank'),(1091877,102796,'Influenza A virus (A/chicken/Anhui/F2/2011(H9N2))','no rank'),(1091878,102796,'Influenza A virus (A/chicken/Anhui/F21/2011(H9N2))','no rank'),(1091879,102796,'Influenza A virus (A/chicken/Anhui/F29/2011(H9N2))','no rank'),(1091880,102796,'Influenza A virus (A/chicken/Anhui/F31/2011(H9N2))','no rank'),(1091881,102796,'Influenza A virus (A/chicken/Anhui/G10/2010(H9N2))','no rank'),(1091882,102796,'Influenza A virus (A/chicken/Anhui/G10/2011(H9N2))','no rank'),(1091883,102796,'Influenza A virus (A/chicken/Anhui/G11/2010(H9N2))','no rank'),(1091884,102796,'Influenza A virus (A/chicken/Anhui/G11/2011(H9N2))','no rank'),(1091885,102796,'Influenza A virus (A/chicken/Anhui/G12/2010(H9N2))','no rank'),(1091886,102796,'Influenza A virus (A/chicken/Anhui/G14/2010(H9N2))','no rank'),(1091887,102796,'Influenza A virus (A/chicken/Anhui/G15/2010(H9N2))','no rank'),(1091888,102796,'Influenza A virus (A/chicken/Anhui/G16/2010(H9N2))','no rank'),(1091889,102796,'Influenza A virus (A/chicken/Anhui/G17/2010(H9N2))','no rank'),(1091890,102796,'Influenza A virus (A/chicken/Anhui/G18/2010(H9N2))','no rank'),(1091891,102796,'Influenza A virus (A/chicken/Anhui/G18/2011(H9N2))','no rank'),(1091892,102796,'Influenza A virus (A/chicken/Anhui/G20/2010(H9N2))','no rank'),(1091893,102796,'Influenza A virus (A/chicken/Anhui/G25/2010(H9N2))','no rank'),(1091894,102796,'Influenza A virus (A/chicken/Anhui/G25/2011(H9N2))','no rank'),(1091895,102796,'Influenza A virus (A/chicken/Anhui/G29/2011(H9N2))','no rank'),(1091896,102796,'Influenza A virus (A/chicken/Anhui/G6/2011(H9N2))','no rank'),(1091897,102796,'Influenza A virus (A/chicken/Anhui/H11/2011(H9N2))','no rank'),(1091898,102796,'Influenza A virus (A/chicken/Anhui/H3/2011(H9N2))','no rank'),(1091899,102796,'Influenza A virus (A/chicken/Anhui/H4/2011(H9N2))','no rank'),(1091900,102796,'Influenza A virus (A/chicken/Anhui/H7/2011(H9N2))','no rank'),(1091901,102796,'Influenza A virus (A/chicken/Anhui/I10/2011(H9N2))','no rank'),(1091902,102796,'Influenza A virus (A/chicken/Anhui/I12/2011(H9N2))','no rank'),(1091903,102796,'Influenza A virus (A/chicken/Anhui/I13/2011(H9N2))','no rank'),(1091904,102796,'Influenza A virus (A/chicken/Anhui/I16/2011(H9N2))','no rank'),(1091905,102796,'Influenza A virus (A/chicken/Anhui/I18/2011(H9N2))','no rank'),(1091906,102796,'Influenza A virus (A/chicken/Anhui/I19/2011(H9N2))','no rank'),(1091907,102796,'Influenza A virus (A/chicken/Anhui/I2/2011(H9N2))','no rank'),(1091908,102796,'Influenza A virus (A/chicken/Anhui/I20/2011(H9N2))','no rank'),(1091909,102796,'Influenza A virus (A/chicken/Anhui/I21/2011(H9N2))','no rank'),(1091910,102796,'Influenza A virus (A/chicken/Anhui/I22/2011(H9N2))','no rank'),(1091911,102796,'Influenza A virus (A/chicken/Anhui/I23/2011(H9N2))','no rank'),(1091912,102796,'Influenza A virus (A/chicken/Anhui/I24/2011(H9N2))','no rank'),(1091913,102796,'Influenza A virus (A/chicken/Anhui/I25/2011(H9N2))','no rank'),(1091914,102796,'Influenza A virus (A/chicken/Anhui/I27/2011(H9N2))','no rank'),(1091915,102796,'Influenza A virus (A/chicken/Anhui/I28/2011(H9N2))','no rank'),(1091916,102796,'Influenza A virus (A/chicken/Anhui/I3/2011(H9N2))','no rank'),(1091917,102796,'Influenza A virus (A/chicken/Anhui/I4/2011(H9N2))','no rank'),(1091918,102796,'Influenza A virus (A/chicken/Anhui/I7/2011(H9N2))','no rank'),(1091919,102796,'Influenza A virus (A/chicken/Anhui/I8/2011(H9N2))','no rank'),(1091920,102796,'Influenza A virus (A/chicken/Anhui/I9/2011(H9N2))','no rank'),(1091921,102796,'Influenza A virus (A/chicken/Anhui/J19/2011(H9N2))','no rank'),(1091922,102796,'Influenza A virus (A/chicken/Anhui/J9/2011(H9N2))','no rank'),(1091923,102796,'Influenza A virus (A/chicken/Anhui/K1/2011(H9N2))','no rank'),(1091924,102796,'Influenza A virus (A/chicken/Anhui/K10/2011(H9N2))','no rank'),(1091925,102796,'Influenza A virus (A/chicken/Anhui/K11-2/2011(H9N2))','no rank'),(1091926,102796,'Influenza A virus (A/chicken/Anhui/K11/2011(H9N2))','no rank'),(1091927,102796,'Influenza A virus (A/chicken/Anhui/K12-2/2011(H9N2))','no rank'),(1091928,102796,'Influenza A virus (A/chicken/Anhui/K12/2011(H9N2))','no rank'),(1091929,102796,'Influenza A virus (A/chicken/Anhui/K13/2011(H9N2))','no rank'),(1091930,102796,'Influenza A virus (A/chicken/Anhui/K14/2011(H9N2))','no rank'),(1091931,102796,'Influenza A virus (A/chicken/Anhui/K15/2011(H9N2))','no rank'),(1091932,102796,'Influenza A virus (A/chicken/Anhui/K16/2011(H9N2))','no rank'),(1091933,102796,'Influenza A virus (A/chicken/Anhui/K17/2011(H9N2))','no rank'),(1091934,102796,'Influenza A virus (A/chicken/Anhui/K18/2011(H9N2))','no rank'),(1091935,102796,'Influenza A virus (A/chicken/Anhui/K19/2011(H9N2))','no rank'),(1091936,102796,'Influenza A virus (A/chicken/Anhui/K2/2011(H9N2))','no rank'),(1091937,102796,'Influenza A virus (A/chicken/Anhui/K20/2011(H9N2))','no rank'),(1091938,102796,'Influenza A virus (A/chicken/Anhui/K21/2011(H9N2))','no rank'),(1091939,102796,'Influenza A virus (A/chicken/Anhui/K22/2011(H9N2))','no rank'),(1091940,102796,'Influenza A virus (A/chicken/Anhui/K24/2011(H9N2))','no rank'),(1091941,102796,'Influenza A virus (A/chicken/Anhui/K25-2/2011(H9N2))','no rank'),(1091942,102796,'Influenza A virus (A/chicken/Anhui/K25/2011(H9N2))','no rank'),(1091943,102796,'Influenza A virus (A/chicken/Anhui/K26/2011(H9N2))','no rank'),(1091944,102796,'Influenza A virus (A/chicken/Anhui/K27/2011(H9N2))','no rank'),(1091945,102796,'Influenza A virus (A/chicken/Anhui/K28/2011(H9N2))','no rank'),(1091946,102796,'Influenza A virus (A/chicken/Anhui/K29/2011(H9N2))','no rank'),(1091947,102796,'Influenza A virus (A/chicken/Anhui/K3-2/2011(H9N2))','no rank'),(1091948,102796,'Influenza A virus (A/chicken/Anhui/K3/2011(H9N2))','no rank'),(1091949,102796,'Influenza A virus (A/chicken/Anhui/K30/2011(H9N2))','no rank'),(1091950,102796,'Influenza A virus (A/chicken/Anhui/K4-2/2011(H9N2))','no rank'),(1091951,102796,'Influenza A virus (A/chicken/Anhui/K4/2011(H9N2))','no rank'),(1091952,102796,'Influenza A virus (A/chicken/Anhui/K5/2011(H9N2))','no rank'),(1091953,102796,'Influenza A virus (A/chicken/Anhui/K6/2011(H9N2))','no rank'),(1091954,102796,'Influenza A virus (A/chicken/Anhui/K7/2011(H9N2))','no rank'),(1091955,102796,'Influenza A virus (A/chicken/Anhui/K8/2011(H9N2))','no rank'),(1091956,102796,'Influenza A virus (A/chicken/Anhui/K9-2/2011(H9N2))','no rank'),(1091957,102796,'Influenza A virus (A/chicken/Anhui/K9/2011(H9N2))','no rank'),(1091958,102796,'Influenza A virus (A/chicken/Anhui/M10/2011(H9N2))','no rank'),(1091959,102796,'Influenza A virus (A/chicken/Anhui/M13/2011(H9N2))','no rank'),(1091960,102796,'Influenza A virus (A/chicken/Anhui/M18/2011(H9N2))','no rank'),(1091961,102796,'Influenza A virus (A/chicken/Anhui/M2/2011(H9N2))','no rank'),(1091962,102796,'Influenza A virus (A/chicken/Anhui/M25/2011(H9N2))','no rank'),(1091963,102796,'Influenza A virus (A/chicken/Anhui/M26/2011(H9N2))','no rank'),(1091964,102796,'Influenza A virus (A/chicken/Anhui/M29/2011(H9N2))','no rank'),(1091965,102796,'Influenza A virus (A/chicken/Anhui/M4/2011(H9N2))','no rank'),(1091966,102796,'Influenza A virus (A/chicken/Anhui/M5/2011(H9N2))','no rank'),(1091967,102796,'Influenza A virus (A/chicken/Anhui/M7/2011(H9N2))','no rank'),(1091968,102796,'Influenza A virus (A/chicken/Anhui/M8/2011(H9N2))','no rank'),(1091969,102796,'Influenza A virus (A/chicken/Anhui/M9/2011(H9N2))','no rank'),(1091970,102796,'Influenza A virus (A/chicken/Chongqing/A52/2011(H9N2))','no rank'),(1091971,102796,'Influenza A virus (A/chicken/Chongqing/A53/2011(H9N2))','no rank'),(1091972,102796,'Influenza A virus (A/chicken/Chongqing/A56/2011(H9N2))','no rank'),(1091973,102796,'Influenza A virus (A/chicken/Chongqing/D17/2011(H9N2))','no rank'),(1091974,102796,'Influenza A virus (A/chicken/Chongqing/G10/2011(H9N2))','no rank'),(1091975,102796,'Influenza A virus (A/chicken/Chongqing/G11/2011(H9N2))','no rank'),(1091976,102796,'Influenza A virus (A/chicken/Chongqing/G12/2011(H9N2))','no rank'),(1091977,102796,'Influenza A virus (A/chicken/Chongqing/G14/2011(H9N2))','no rank'),(1091978,102796,'Influenza A virus (A/chicken/Chongqing/G20/2011(H9N2))','no rank'),(1091979,102796,'Influenza A virus (A/chicken/Chongqing/G21/2011(H9N2))','no rank'),(1091980,102796,'Influenza A virus (A/chicken/Chongqing/G23/2011(H9N2))','no rank'),(1091981,102796,'Influenza A virus (A/chicken/Chongqing/G25/2011(H9N2))','no rank'),(1091982,102796,'Influenza A virus (A/chicken/Chongqing/G27/2011(H9N2))','no rank'),(1091983,102796,'Influenza A virus (A/chicken/Chongqing/G28/2011(H9N2))','no rank'),(1091984,102796,'Influenza A virus (A/chicken/Chongqing/G30/2011(H9N2))','no rank'),(1091985,102796,'Influenza A virus (A/chicken/Chongqing/G4/2011(H9N2))','no rank'),(1091986,102796,'Influenza A virus (A/chicken/Chongqing/G8/2011(H9N2))','no rank'),(1091987,102796,'Influenza A virus (A/chicken/Chongqing/J17/2011(H9N2))','no rank'),(1091988,102796,'Influenza A virus (A/chicken/Chongqing/J20/2011(H9N2))','no rank'),(1091989,102796,'Influenza A virus (A/chicken/Chongqing/J23/2011(H9N2))','no rank'),(1091990,102796,'Influenza A virus (A/chicken/Chongqing/J24/2011(H9N2))','no rank'),(1091991,102796,'Influenza A virus (A/chicken/Chongqing/J25/2011(H9N2))','no rank'),(1091992,102796,'Influenza A virus (A/chicken/Chongqing/J28/2011(H9N2))','no rank'),(1091993,102796,'Influenza A virus (A/chicken/Chongqing/J29/2011(H9N2))','no rank'),(1091994,102796,'Influenza A virus (A/chicken/Chongqing/K10/2011(H9N2))','no rank'),(1091995,102796,'Influenza A virus (A/chicken/Chongqing/K16/2011(H9N2))','no rank'),(1091996,102796,'Influenza A virus (A/chicken/Chongqing/K23/2011(H9N2))','no rank'),(1091997,102796,'Influenza A virus (A/chicken/Chongqing/K3/2011(H9N2))','no rank'),(1091998,102796,'Influenza A virus (A/chicken/Chongqing/K4/2011(H9N2))','no rank'),(1091999,102796,'Influenza A virus (A/chicken/Chongqing/K7/2011(H9N2))','no rank'),(1092000,102796,'Influenza A virus (A/chicken/Chongqing/K9/2011(H9N2))','no rank'),(1092001,102796,'Influenza A virus (A/chicken/Guangdong/265/2011(H9N2))','no rank'),(1092002,102796,'Influenza A virus (A/chicken/Guangdong/283/2011(H9N2))','no rank'),(1092003,102796,'Influenza A virus (A/chicken/Guangdong/286/2011(H9N2))','no rank'),(1092004,102796,'Influenza A virus (A/chicken/Guangdong/D2/2010(H9N2))','no rank'),(1092005,102796,'Influenza A virus (A/chicken/Guangdong/D4/2010(H9N2))','no rank'),(1092006,102796,'Influenza A virus (A/chicken/Guangdong/D7/2010(H9N2))','no rank'),(1092007,102796,'Influenza A virus (A/chicken/Guangdong/D8/2010(H9N2))','no rank'),(1092008,102796,'Influenza A virus (A/chicken/Guangdong/D9/2010(H9N2))','no rank'),(1092009,102796,'Influenza A virus (A/chicken/Guangdong/H11/2010(H9N2))','no rank'),(1092010,102796,'Influenza A virus (A/chicken/Guangdong/H12/2010(H9N2))','no rank'),(1092011,102796,'Influenza A virus (A/chicken/Guangdong/H28/2010(H9N2))','no rank'),(1092012,102796,'Influenza A virus (A/chicken/Guangdong/H29/2010(H9N2))','no rank'),(1092013,102796,'Influenza A virus (A/chicken/Guizhou/A4/2010(H9N2))','no rank'),(1092014,102796,'Influenza A virus (A/chicken/Guizhou/A5/2010(H9N2))','no rank'),(1092015,102796,'Influenza A virus (A/chicken/Guizhou/B11/2011(H9N2))','no rank'),(1092016,102796,'Influenza A virus (A/chicken/Guizhou/B21/2011(H9N2))','no rank'),(1092017,102796,'Influenza A virus (A/chicken/Guizhou/B26/2011(H9N2))','no rank'),(1092018,102796,'Influenza A virus (A/chicken/Guizhou/B6/2011(H9N2))','no rank'),(1092019,102796,'Influenza A virus (A/chicken/Guizhou/D1/2010(H9N2))','no rank'),(1092020,102796,'Influenza A virus (A/chicken/Guizhou/D15/2010(H9N2))','no rank'),(1092021,102796,'Influenza A virus (A/chicken/Guizhou/D26/2011(H9N2))','no rank'),(1092022,102796,'Influenza A virus (A/chicken/Guizhou/E1/2010(H9N2))','no rank'),(1092023,102796,'Influenza A virus (A/chicken/Guizhou/E11/2010(H9N2))','no rank'),(1092024,102796,'Influenza A virus (A/chicken/Guizhou/E11/2011(H9N2))','no rank'),(1092025,102796,'Influenza A virus (A/chicken/Guizhou/E15/2010(H9N2))','no rank'),(1092026,102796,'Influenza A virus (A/chicken/Guizhou/E23/2010(H9N2))','no rank'),(1092027,102796,'Influenza A virus (A/chicken/Guizhou/E25/2010(H9N2))','no rank'),(1092028,102796,'Influenza A virus (A/chicken/Guizhou/E3/2010(H9N2))','no rank'),(1092029,102796,'Influenza A virus (A/chicken/Guizhou/E7/2010(H9N2))','no rank'),(1092030,102796,'Influenza A virus (A/chicken/Guizhou/E9/2010(H9N2))','no rank'),(1092031,102796,'Influenza A virus (A/chicken/Guizhou/G12-2/2011(H9N2))','no rank'),(1092032,102796,'Influenza A virus (A/chicken/Guizhou/G12/2011(H9N2))','no rank'),(1092033,102796,'Influenza A virus (A/chicken/Guizhou/G17/2011(H9N2))','no rank'),(1092034,102796,'Influenza A virus (A/chicken/Guizhou/G22/2011(H9N2))','no rank'),(1092035,102796,'Influenza A virus (A/chicken/Guizhou/G23/2011(H9N2))','no rank'),(1092036,102796,'Influenza A virus (A/chicken/Guizhou/H24/2011(H9N2))','no rank'),(1092037,102796,'Influenza A virus (A/chicken/Guizhou/J22/2011(H9N2))','no rank'),(1092038,102796,'Influenza A virus (A/chicken/Hainan/A13/2011(H9N2))','no rank'),(1092039,102796,'Influenza A virus (A/chicken/Hainan/A26/2011(H9N2))','no rank'),(1092040,102796,'Influenza A virus (A/chicken/Hainan/A4/2011(H9N2))','no rank'),(1092041,102796,'Influenza A virus (A/chicken/Hainan/A8/2011(H9N2))','no rank'),(1092042,102796,'Influenza A virus (A/chicken/Hainan/A9/2011(H9N2))','no rank'),(1092043,102796,'Influenza A virus (A/chicken/Hainan/B23/2011(H9N2))','no rank'),(1092044,102796,'Influenza A virus (A/chicken/Hainan/E11/2010(H9N2))','no rank'),(1092045,102796,'Influenza A virus (A/chicken/Hainan/E17/2010(H9N2))','no rank'),(1092046,102796,'Influenza A virus (A/chicken/Hainan/I22/2011(H9N2))','no rank'),(1092047,102796,'Influenza A virus (A/chicken/Hainan/I28/2011(H9N2))','no rank'),(1092048,102796,'Influenza A virus (A/chicken/Hainan/I7/2011(H9N2))','no rank'),(1092049,102796,'Influenza A virus (A/chicken/Hainan/J13/2011(H9N2))','no rank'),(1092050,102796,'Influenza A virus (A/chicken/Hainan/J18/2011(H9N2))','no rank'),(1092051,102796,'Influenza A virus (A/chicken/Hainan/J19/2011(H9N2))','no rank'),(1092052,102796,'Influenza A virus (A/chicken/Hainan/J20/2011(H9N2))','no rank'),(1092053,102796,'Influenza A virus (A/chicken/Hainan/J22/2011(H9N2))','no rank'),(1092054,102796,'Influenza A virus (A/chicken/Hainan/J3/2011(H9N2))','no rank'),(1092055,102796,'Influenza A virus (A/chicken/Hainan/J30/2011(H9N2))','no rank'),(1092056,102796,'Influenza A virus (A/chicken/Hainan/J4/2011(H9N2))','no rank'),(1092057,102796,'Influenza A virus (A/chicken/Hainan/J5/2011(H9N2))','no rank'),(1092058,102796,'Influenza A virus (A/chicken/Hainan/J6/2011(H9N2))','no rank'),(1092059,102796,'Influenza A virus (A/chicken/Hainan/J7/2011(H9N2))','no rank'),(1092060,102796,'Influenza A virus (A/chicken/Hainan/J8/2011(H9N2))','no rank'),(1092061,102796,'Influenza A virus (A/chicken/Henan/A16/2010(H9N2))','no rank'),(1092062,102796,'Influenza A virus (A/chicken/Henan/B16/2011(H9N2))','no rank'),(1092063,102796,'Influenza A virus (A/chicken/Henan/B19/2011(H9N2))','no rank'),(1092064,102796,'Influenza A virus (A/chicken/Henan/B6/2011(H9N2))','no rank'),(1092065,102796,'Influenza A virus (A/chicken/Henan/B7/2011(H9N2))','no rank'),(1092066,102796,'Influenza A virus (A/chicken/Henan/B8/2010(H9N2))','no rank'),(1092067,102796,'Influenza A virus (A/chicken/Henan/D17/2011(H9N2))','no rank'),(1092068,102796,'Influenza A virus (A/chicken/Henan/D21/2011(H9N2))','no rank'),(1092069,102796,'Influenza A virus (A/chicken/Henan/D24/2011(H9N2))','no rank'),(1092070,102796,'Influenza A virus (A/chicken/Henan/E1/2010(H9N2))','no rank'),(1092071,102796,'Influenza A virus (A/chicken/Henan/E1/2011(H9N2))','no rank'),(1092072,102796,'Influenza A virus (A/chicken/Henan/E10/2011(H9N2))','no rank'),(1092073,102796,'Influenza A virus (A/chicken/Henan/E11/2011(H9N2))','no rank'),(1092074,102796,'Influenza A virus (A/chicken/Henan/E12/2011(H9N2))','no rank'),(1092075,102796,'Influenza A virus (A/chicken/Henan/E14/2011(H9N2))','no rank'),(1092076,102796,'Influenza A virus (A/chicken/Henan/E16/2011(H9N2))','no rank'),(1092077,102796,'Influenza A virus (A/chicken/Henan/E18/2011(H9N2))','no rank'),(1092078,102796,'Influenza A virus (A/chicken/Henan/E2/2010(H9N2))','no rank'),(1092079,102796,'Influenza A virus (A/chicken/Henan/E2/2011(H9N2))','no rank'),(1092080,102796,'Influenza A virus (A/chicken/Henan/E21/2011(H9N2))','no rank'),(1092081,102796,'Influenza A virus (A/chicken/Henan/E24/2011(H9N2))','no rank'),(1092082,102796,'Influenza A virus (A/chicken/Henan/E25/2011(H9N2))','no rank'),(1092083,102796,'Influenza A virus (A/chicken/Henan/E26/2011(H9N2))','no rank'),(1092084,102796,'Influenza A virus (A/chicken/Henan/E28/2011(H9N2))','no rank'),(1092085,102796,'Influenza A virus (A/chicken/Henan/E4/2011(H9N2))','no rank'),(1092086,102796,'Influenza A virus (A/chicken/Henan/E5/2011(H9N2))','no rank'),(1092087,102796,'Influenza A virus (A/chicken/Henan/E7/2011(H9N2))','no rank'),(1092088,102796,'Influenza A virus (A/chicken/Henan/F1/2011(H9N2))','no rank'),(1092089,102796,'Influenza A virus (A/chicken/Henan/F10/2011(H9N2))','no rank'),(1092090,102796,'Influenza A virus (A/chicken/Henan/F11/2011(H9N2))','no rank'),(1092091,102796,'Influenza A virus (A/chicken/Henan/F12/2011(H9N2))','no rank'),(1092092,102796,'Influenza A virus (A/chicken/Henan/F13/2011(H9N2))','no rank'),(1092093,102796,'Influenza A virus (A/chicken/Henan/F14/2010(H9N2))','no rank'),(1092094,102796,'Influenza A virus (A/chicken/Henan/F14/2011(H9N2))','no rank'),(1092095,102796,'Influenza A virus (A/chicken/Henan/F15/2011(H9N2))','no rank'),(1092096,102796,'Influenza A virus (A/chicken/Henan/F16/2011(H9N2))','no rank'),(1092097,102796,'Influenza A virus (A/chicken/Henan/F17/2010(H9N2))','no rank'),(1092098,102796,'Influenza A virus (A/chicken/Henan/F18/2010(H9N2))','no rank'),(1092099,102796,'Influenza A virus (A/chicken/Henan/F18/2011(H9N2))','no rank'),(1092100,102796,'Influenza A virus (A/chicken/Henan/F19/2011(H9N2))','no rank'),(1092101,102796,'Influenza A virus (A/chicken/Henan/F20/2010(H9N2))','no rank'),(1092102,102796,'Influenza A virus (A/chicken/Henan/F21/2010(H9N2))','no rank'),(1092103,102796,'Influenza A virus (A/chicken/Henan/F21/2011(H9N2))','no rank'),(1092104,102796,'Influenza A virus (A/chicken/Henan/F22/2011(H9N2))','no rank'),(1092105,102796,'Influenza A virus (A/chicken/Henan/F23/2011(H9N2))','no rank'),(1092106,102796,'Influenza A virus (A/chicken/Henan/F25/2011(H9N2))','no rank'),(1092107,102796,'Influenza A virus (A/chicken/Henan/F26/2011(H9N2))','no rank'),(1092108,102796,'Influenza A virus (A/chicken/Henan/F27/2011(H9N2))','no rank'),(1092109,102796,'Influenza A virus (A/chicken/Henan/F28/2011(H9N2))','no rank'),(1092110,102796,'Influenza A virus (A/chicken/Henan/F3/2011(H9N2))','no rank'),(1092111,102796,'Influenza A virus (A/chicken/Henan/F5/2011(H9N2))','no rank'),(1092112,102796,'Influenza A virus (A/chicken/Henan/F6/2011(H9N2))','no rank'),(1092113,102796,'Influenza A virus (A/chicken/Henan/F8/2010(H9N2))','no rank'),(1092114,102796,'Influenza A virus (A/chicken/Henan/F8/2011(H9N2))','no rank'),(1092115,102796,'Influenza A virus (A/chicken/Henan/F9/2010(H9N2))','no rank'),(1092116,102796,'Influenza A virus (A/chicken/Henan/F9/2011(H9N2))','no rank'),(1092117,102796,'Influenza A virus (A/chicken/Henan/G1/2010(H9N2))','no rank'),(1092118,102796,'Influenza A virus (A/chicken/Henan/G10/2010(H9N2))','no rank'),(1092119,102796,'Influenza A virus (A/chicken/Henan/G10/2011(H9N2))','no rank'),(1092120,102796,'Influenza A virus (A/chicken/Henan/G11/2010(H9N2))','no rank'),(1092121,102796,'Influenza A virus (A/chicken/Henan/G14/2010(H9N2))','no rank'),(1092122,102796,'Influenza A virus (A/chicken/Henan/G15/2010(H9N2))','no rank'),(1092123,102796,'Influenza A virus (A/chicken/Henan/G15/2011(H9N2))','no rank'),(1092124,102796,'Influenza A virus (A/chicken/Henan/G17/2010(H9N2))','no rank'),(1092125,102796,'Influenza A virus (A/chicken/Henan/G17/2011(H9N2))','no rank'),(1092126,102796,'Influenza A virus (A/chicken/Henan/G19/2010(H9N2))','no rank'),(1092127,102796,'Influenza A virus (A/chicken/Henan/G19/2011(H9N2))','no rank'),(1092128,102796,'Influenza A virus (A/chicken/Henan/G2/2011(H9N2))','no rank'),(1092129,102796,'Influenza A virus (A/chicken/Henan/G20/2010(H9N2))','no rank'),(1092130,102796,'Influenza A virus (A/chicken/Henan/G20/2011(H9N2))','no rank'),(1092131,102796,'Influenza A virus (A/chicken/Henan/G21/2011(H9N2))','no rank'),(1092132,102796,'Influenza A virus (A/chicken/Henan/G22/2011(H9N2))','no rank'),(1092133,102796,'Influenza A virus (A/chicken/Henan/G23/2011(H9N2))','no rank'),(1092134,102796,'Influenza A virus (A/chicken/Henan/G25/2010(H9N2))','no rank'),(1092135,102796,'Influenza A virus (A/chicken/Henan/G27/2011(H9N2))','no rank'),(1092136,102796,'Influenza A virus (A/chicken/Henan/G28/2011(H9N2))','no rank'),(1092137,102796,'Influenza A virus (A/chicken/Henan/G29/2011(H9N2))','no rank'),(1092138,102796,'Influenza A virus (A/chicken/Henan/G3/2011(H9N2))','no rank'),(1092139,102796,'Influenza A virus (A/chicken/Henan/G30/2011(H9N2))','no rank'),(1092140,102796,'Influenza A virus (A/chicken/Henan/G4/2010(H9N2))','no rank'),(1092141,102796,'Influenza A virus (A/chicken/Henan/G4/2011(H9N2))','no rank'),(1092142,102796,'Influenza A virus (A/chicken/Henan/G5/2011(H9N2))','no rank'),(1092143,102796,'Influenza A virus (A/chicken/Henan/G6/2011(H9N2))','no rank'),(1092144,102796,'Influenza A virus (A/chicken/Henan/G7/2010(H9N2))','no rank'),(1092145,102796,'Influenza A virus (A/chicken/Henan/G8/2010(H9N2))','no rank'),(1092146,102796,'Influenza A virus (A/chicken/Henan/G8/2011(H9N2))','no rank'),(1092147,102796,'Influenza A virus (A/chicken/Henan/G9/2010(H9N2))','no rank'),(1092148,102796,'Influenza A virus (A/chicken/Henan/H10/2011(H9N2))','no rank'),(1092149,102796,'Influenza A virus (A/chicken/Henan/H11/2011(H9N2))','no rank'),(1092150,102796,'Influenza A virus (A/chicken/Henan/H13/2011(H9N2))','no rank'),(1092151,102796,'Influenza A virus (A/chicken/Henan/H15/2011(H9N2))','no rank'),(1092152,102796,'Influenza A virus (A/chicken/Henan/H17/2011(H9N2))','no rank'),(1092153,102796,'Influenza A virus (A/chicken/Henan/H19/2011(H9N2))','no rank'),(1092154,102796,'Influenza A virus (A/chicken/Henan/H22/2011(H9N2))','no rank'),(1092155,102796,'Influenza A virus (A/chicken/Henan/H23/2011(H9N2))','no rank'),(1092156,102796,'Influenza A virus (A/chicken/Henan/H24/2011(H9N2))','no rank'),(1092157,102796,'Influenza A virus (A/chicken/Henan/H25/2011(H9N2))','no rank'),(1092158,102796,'Influenza A virus (A/chicken/Henan/H26/2011(H9N2))','no rank'),(1092159,102796,'Influenza A virus (A/chicken/Henan/H27/2011(H9N2))','no rank'),(1092160,102796,'Influenza A virus (A/chicken/Henan/H28/2011(H9N2))','no rank'),(1092161,102796,'Influenza A virus (A/chicken/Henan/H29/2011(H9N2))','no rank'),(1092162,102796,'Influenza A virus (A/chicken/Henan/H4/2011(H9N2))','no rank'),(1092163,102796,'Influenza A virus (A/chicken/Henan/H5/2011(H9N2))','no rank'),(1092164,102796,'Influenza A virus (A/chicken/Henan/H6/2011(H9N2))','no rank'),(1092165,102796,'Influenza A virus (A/chicken/Henan/H7/2011(H9N2))','no rank'),(1092166,102796,'Influenza A virus (A/chicken/Henan/I23/2011(H9N2))','no rank'),(1092167,102796,'Influenza A virus (A/chicken/Henan/I25/2011(H9N2))','no rank'),(1092168,102796,'Influenza A virus (A/chicken/Henan/I27/2011(H9N2))','no rank'),(1092169,102796,'Influenza A virus (A/chicken/Henan/I9/2011(H9N2))','no rank'),(1092170,102796,'Influenza A virus (A/chicken/Henan/J1/2011(H9N2))','no rank'),(1092171,102796,'Influenza A virus (A/chicken/Henan/J13/2011(H9N2))','no rank'),(1092172,102796,'Influenza A virus (A/chicken/Henan/J14/2011(H9N2))','no rank'),(1092173,102796,'Influenza A virus (A/chicken/Henan/J17/2011(H9N2))','no rank'),(1092174,102796,'Influenza A virus (A/chicken/Henan/J18/2011(H9N2))','no rank'),(1092175,102796,'Influenza A virus (A/chicken/Henan/J22/2011(H9N2))','no rank'),(1092176,102796,'Influenza A virus (A/chicken/Henan/J23/2011(H9N2))','no rank'),(1092177,102796,'Influenza A virus (A/chicken/Henan/J24/2011(H9N2))','no rank'),(1092178,102796,'Influenza A virus (A/chicken/Henan/J25/2011(H9N2))','no rank'),(1092179,102796,'Influenza A virus (A/chicken/Henan/J27/2011(H9N2))','no rank'),(1092180,102796,'Influenza A virus (A/chicken/Henan/J5/2011(H9N2))','no rank'),(1092181,102796,'Influenza A virus (A/chicken/Henan/J6/2011(H9N2))','no rank'),(1092182,102796,'Influenza A virus (A/chicken/Henan/J7/2011(H9N2))','no rank'),(1092183,102796,'Influenza A virus (A/chicken/Henan/K1/2011(H9N2))','no rank'),(1092184,102796,'Influenza A virus (A/chicken/Henan/K15/2011(H9N2))','no rank'),(1092185,102796,'Influenza A virus (A/chicken/Henan/K16/2011(H9N2))','no rank'),(1092186,102796,'Influenza A virus (A/chicken/Henan/K17/2011(H9N2))','no rank'),(1092187,102796,'Influenza A virus (A/chicken/Henan/K19/2011(H9N2))','no rank'),(1092188,102796,'Influenza A virus (A/chicken/Henan/K21/2011(H9N2))','no rank'),(1092189,102796,'Influenza A virus (A/chicken/Henan/K23/2011(H9N2))','no rank'),(1092190,102796,'Influenza A virus (A/chicken/Henan/K8/2011(H9N2))','no rank'),(1092191,102796,'Influenza A virus (A/chicken/Hubei/558/2011(H9N2))','no rank'),(1092192,102796,'Influenza A virus (A/chicken/Hubei/580/2011(H9N2))','no rank'),(1092193,102796,'Influenza A virus (A/chicken/Hubei/581/2011(H9N2))','no rank'),(1092194,102796,'Influenza A virus (A/chicken/Hubei/661/2011(H9N2))','no rank'),(1092195,102796,'Influenza A virus (A/chicken/Hubei/A1/2010(H9N2))','no rank'),(1092196,102796,'Influenza A virus (A/chicken/Hubei/A23/2010(H9N2))','no rank'),(1092197,102796,'Influenza A virus (A/chicken/Hubei/A25/2010(H9N2))','no rank'),(1092198,102796,'Influenza A virus (A/chicken/Hubei/A27/2010(H9N2))','no rank'),(1092199,102796,'Influenza A virus (A/chicken/Hubei/A28/2010(H9N2))','no rank'),(1092200,102796,'Influenza A virus (A/chicken/Hubei/A29/2010(H9N2))','no rank'),(1092201,102796,'Influenza A virus (A/chicken/Hubei/A30/2010(H9N2))','no rank'),(1092202,102796,'Influenza A virus (A/chicken/Hubei/A4/2010(H9N2))','no rank'),(1092203,102796,'Influenza A virus (A/chicken/Hubei/D17/2010(H9N2))','no rank'),(1092204,102796,'Influenza A virus (A/chicken/Hubei/D2/2010(H9N2))','no rank'),(1092205,102796,'Influenza A virus (A/chicken/Hubei/D21/2010(H9N2))','no rank'),(1092206,102796,'Influenza A virus (A/chicken/Hubei/D25/2010(H9N2))','no rank'),(1092207,102796,'Influenza A virus (A/chicken/Hubei/E12/2010(H9N2))','no rank'),(1092208,102796,'Influenza A virus (A/chicken/Hubei/E13/2010(H9N2))','no rank'),(1092209,102796,'Influenza A virus (A/chicken/Hubei/E15/2010(H9N2))','no rank'),(1092210,102796,'Influenza A virus (A/chicken/Hubei/E16/2010(H9N2))','no rank'),(1092211,102796,'Influenza A virus (A/chicken/Hubei/E17/2010(H9N2))','no rank'),(1092212,102796,'Influenza A virus (A/chicken/Hubei/E18/2010(H9N2))','no rank'),(1092213,102796,'Influenza A virus (A/chicken/Hubei/E19/2010(H9N2))','no rank'),(1092214,102796,'Influenza A virus (A/chicken/Hubei/E20/2010(H9N2))','no rank'),(1092215,102796,'Influenza A virus (A/chicken/Hubei/E21/2010(H9N2))','no rank'),(1092216,102796,'Influenza A virus (A/chicken/Hubei/E23/2010(H9N2))','no rank'),(1092217,102796,'Influenza A virus (A/chicken/Hubei/E29/2010(H9N2))','no rank'),(1092218,102796,'Influenza A virus (A/chicken/Hubei/E7/2010(H9N2))','no rank'),(1092219,102796,'Influenza A virus (A/chicken/Hubei/E8/2010(H9N2))','no rank'),(1092220,102796,'Influenza A virus (A/chicken/Hubei/E9/2010(H9N2))','no rank'),(1092221,102796,'Influenza A virus (A/chicken/Hubei/G10/2010(H9N2))','no rank'),(1092222,102796,'Influenza A virus (A/chicken/Hubei/G16/2010(H9N2))','no rank'),(1092223,102796,'Influenza A virus (A/chicken/Hubei/G19/2010(H9N2))','no rank'),(1092224,102796,'Influenza A virus (A/chicken/Hubei/G2/2010(H9N2))','no rank'),(1092225,102796,'Influenza A virus (A/chicken/Hubei/G21/2010(H9N2))','no rank'),(1092226,102796,'Influenza A virus (A/chicken/Hubei/G27/2010(H9N2))','no rank'),(1092227,102796,'Influenza A virus (A/chicken/Hubei/G4/2010(H9N2))','no rank'),(1092228,102796,'Influenza A virus (A/chicken/Hubei/G5/2010(H9N2))','no rank'),(1092229,102796,'Influenza A virus (A/chicken/Hubei/G6/2010(H9N2))','no rank'),(1092230,102796,'Influenza A virus (A/chicken/Hubei/G9/2010(H9N2))','no rank'),(1092231,102796,'Influenza A virus (A/chicken/JiIangsu/I9/2011(H9N2))','no rank'),(1092232,102796,'Influenza A virus (A/chicken/Jiangsu/A11/2010(H9N2))','no rank'),(1092233,102796,'Influenza A virus (A/chicken/Jiangsu/A13/2010(H9N2))','no rank'),(1092234,102796,'Influenza A virus (A/chicken/Jiangsu/A20/2010(H9N2))','no rank'),(1092235,102796,'Influenza A virus (A/chicken/Jiangsu/A7/2010(H9N2))','no rank'),(1092236,102796,'Influenza A virus (A/chicken/Jiangsu/A9/2010(H9N2))','no rank'),(1092237,102796,'Influenza A virus (A/chicken/Jiangsu/B12/2011(H9N2))','no rank'),(1092238,102796,'Influenza A virus (A/chicken/Jiangsu/B13/2011(H9N2))','no rank'),(1092239,102796,'Influenza A virus (A/chicken/Jiangsu/B15/2011(H9N2))','no rank'),(1092240,102796,'Influenza A virus (A/chicken/Jiangsu/B16/2011(H9N2))','no rank'),(1092241,102796,'Influenza A virus (A/chicken/Jiangsu/B18/2011(H9N2))','no rank'),(1092242,102796,'Influenza A virus (A/chicken/Jiangsu/B2/2011(H9N2))','no rank'),(1092243,102796,'Influenza A virus (A/chicken/Jiangsu/B22/2011(H9N2))','no rank'),(1092244,102796,'Influenza A virus (A/chicken/Jiangsu/B23/2011(H9N2))','no rank'),(1092245,102796,'Influenza A virus (A/chicken/Jiangsu/B24/2011(H9N2))','no rank'),(1092246,102796,'Influenza A virus (A/chicken/Jiangsu/B25/2011(H9N2))','no rank'),(1092247,102796,'Influenza A virus (A/chicken/Jiangsu/B27/2011(H9N2))','no rank'),(1092248,102796,'Influenza A virus (A/chicken/Jiangsu/B3/2011(H9N2))','no rank'),(1092249,102796,'Influenza A virus (A/chicken/Jiangsu/B30/2011(H9N2))','no rank'),(1092250,102796,'Influenza A virus (A/chicken/Jiangsu/B4/2011(H9N2))','no rank'),(1092251,102796,'Influenza A virus (A/chicken/Jiangsu/B5/2011(H9N2))','no rank'),(1092252,102796,'Influenza A virus (A/chicken/Jiangsu/B6/2011(H9N2))','no rank'),(1092253,102796,'Influenza A virus (A/chicken/Jiangsu/B7/2011(H9N2))','no rank'),(1092254,102796,'Influenza A virus (A/chicken/Jiangsu/B9/2011(H9N2))','no rank'),(1092255,102796,'Influenza A virus (A/chicken/Jiangsu/D10/2011(H9N2))','no rank'),(1092256,102796,'Influenza A virus (A/chicken/Jiangsu/D8/2011(H9N2))','no rank'),(1092257,102796,'Influenza A virus (A/chicken/Jiangsu/G12/2010(H9N2))','no rank'),(1092258,102796,'Influenza A virus (A/chicken/Jiangsu/G17/2010(H9N2))','no rank'),(1092259,102796,'Influenza A virus (A/chicken/Jiangsu/H10/2010(H9N2))','no rank'),(1092260,102796,'Influenza A virus (A/chicken/Jiangsu/H10/2011(H9N2))','no rank'),(1092261,102796,'Influenza A virus (A/chicken/Jiangsu/H11/2010(H9N2))','no rank'),(1092262,102796,'Influenza A virus (A/chicken/Jiangsu/H13/2011(H9N2))','no rank'),(1092263,102796,'Influenza A virus (A/chicken/Jiangsu/H14/2010(H9N2))','no rank'),(1092264,102796,'Influenza A virus (A/chicken/Jiangsu/H2/2011(H9N2))','no rank'),(1092265,102796,'Influenza A virus (A/chicken/Jiangsu/H20/2010(H9N2))','no rank'),(1092266,102796,'Influenza A virus (A/chicken/Jiangsu/H25/2010(H9N2))','no rank'),(1092267,102796,'Influenza A virus (A/chicken/Jiangsu/H26/2010(H9N2))','no rank'),(1092268,102796,'Influenza A virus (A/chicken/Jiangsu/H27/2011(H9N2))','no rank'),(1092269,102796,'Influenza A virus (A/chicken/Jiangsu/H3/2011(H9N2))','no rank'),(1092270,102796,'Influenza A virus (A/chicken/Jiangsu/H4/2010(H9N2))','no rank'),(1092271,102796,'Influenza A virus (A/chicken/Jiangsu/H6/2010(H9N2))','no rank'),(1092272,102796,'Influenza A virus (A/chicken/Jiangsu/H9/2010(H9N2))','no rank'),(1092273,102796,'Influenza A virus (A/chicken/Jiangsu/I14/2011(H9N2))','no rank'),(1092274,102796,'Influenza A virus (A/chicken/Jiangsu/I16/2011(H9N2))','no rank'),(1092275,102796,'Influenza A virus (A/chicken/Jiangsu/I2/2011(H9N2))','no rank'),(1092276,102796,'Influenza A virus (A/chicken/Jiangsu/I20/2011(H9N2))','no rank'),(1092277,102796,'Influenza A virus (A/chicken/Jiangsu/I8/2011(H9N2))','no rank'),(1092278,102796,'Influenza A virus (A/chicken/Jilin/I12/2011(H9N2))','no rank'),(1092279,102796,'Influenza A virus (A/chicken/Ningxia/04/2011(H9N2))','no rank'),(1092280,102796,'Influenza A virus (A/chicken/Ningxia/101/2011(H9N2))','no rank'),(1092281,102796,'Influenza A virus (A/chicken/Ningxia/102/2011(H9N2))','no rank'),(1092282,102796,'Influenza A virus (A/chicken/Ningxia/112/2011(H9N2))','no rank'),(1092283,102796,'Influenza A virus (A/chicken/Ningxia/113/2011(H9N2))','no rank'),(1092284,102796,'Influenza A virus (A/chicken/Ningxia/153/2011(H9N2))','no rank'),(1092285,102796,'Influenza A virus (A/chicken/Ningxia/181/2011(H9N2))','no rank'),(1092286,102796,'Influenza A virus (A/chicken/Ningxia/182/2011(H9N2))','no rank'),(1092287,102796,'Influenza A virus (A/chicken/Ningxia/183/2011(H9N2))','no rank'),(1092288,102796,'Influenza A virus (A/chicken/Ningxia/184/2011(H9N2))','no rank'),(1092289,102796,'Influenza A virus (A/chicken/Ningxia/189/2011(H9N2))','no rank'),(1092290,102796,'Influenza A virus (A/chicken/Ningxia/191/2011(H9N2))','no rank'),(1092291,102796,'Influenza A virus (A/chicken/Ningxia/29/2011(H9N2))','no rank'),(1092292,102796,'Influenza A virus (A/chicken/Ningxia/30/2011(H9N2))','no rank'),(1092293,102796,'Influenza A virus (A/chicken/Ningxia/31/2011(H9N2))','no rank'),(1092294,102796,'Influenza A virus (A/chicken/Ningxia/47/2011(H9N2))','no rank'),(1092295,102796,'Influenza A virus (A/chicken/Ningxia/99/2011(H9N2))','no rank'),(1092296,102796,'Influenza A virus (A/chicken/Ningxia/A1/2011(H9N2))','no rank'),(1092297,102796,'Influenza A virus (A/chicken/Ningxia/A13/2011(H9N2))','no rank'),(1092298,102796,'Influenza A virus (A/chicken/Ningxia/A15/2011(H9N2))','no rank'),(1092299,102796,'Influenza A virus (A/chicken/Ningxia/A2/2011(H9N2))','no rank'),(1092300,102796,'Influenza A virus (A/chicken/Ningxia/A21/2011(H9N2))','no rank'),(1092301,102796,'Influenza A virus (A/chicken/Ningxia/A22/2011(H9N2))','no rank'),(1092302,102796,'Influenza A virus (A/chicken/Ningxia/A24/2011(H9N2))','no rank'),(1092303,102796,'Influenza A virus (A/chicken/Ningxia/A29/2011(H9N2))','no rank'),(1092304,102796,'Influenza A virus (A/chicken/Ningxia/A8/2011(H9N2))','no rank'),(1092305,102796,'Influenza A virus (A/chicken/Ningxia/I24/2011(H9N2))','no rank'),(1092306,102796,'Influenza A virus (A/chicken/Shandong/H23/2011(H9N2))','no rank'),(1092307,102796,'Influenza A virus (A/chicken/Shandong/H30/2011(H9N2))','no rank'),(1092308,102796,'Influenza A virus (A/chicken/Shandong/H7/2011(H9N2))','no rank'),(1092309,102796,'Influenza A virus (A/chicken/Shandong/I1/2011(H9N2))','no rank'),(1092310,102796,'Influenza A virus (A/chicken/Shandong/J6/2011(H9N2))','no rank'),(1092311,102796,'Influenza A virus (A/chicken/Shandong/J9/2011(H9N2))','no rank'),(1092312,102796,'Influenza A virus (A/chicken/Shandong/TH9/2010(H9N2))','no rank'),(1092313,102796,'Influenza A virus (A/chicken/Shandong/WE1/2011(H9N2))','no rank'),(1092314,102796,'Influenza A virus (A/chicken/Shandong/WE10/2011(H9N2))','no rank'),(1092315,102796,'Influenza A virus (A/chicken/Shandong/WE11/2011(H9N2))','no rank'),(1092316,102796,'Influenza A virus (A/chicken/Shandong/WE12/2011(H9N2))','no rank'),(1092317,102796,'Influenza A virus (A/chicken/Shandong/WE13/2011(H9N2))','no rank'),(1092318,102796,'Influenza A virus (A/chicken/Shandong/WE14/2011(H9N2))','no rank'),(1092319,102796,'Influenza A virus (A/chicken/Shandong/WE21/2011(H9N2))','no rank'),(1092320,102796,'Influenza A virus (A/chicken/Shandong/WE23/2011(H9N2))','no rank'),(1092321,102796,'Influenza A virus (A/chicken/Shandong/WE24/2011(H9N2))','no rank'),(1092322,102796,'Influenza A virus (A/chicken/Shandong/WE26/2011(H9N2))','no rank'),(1092323,102796,'Influenza A virus (A/chicken/Shandong/WE27/2011(H9N2))','no rank'),(1092324,102796,'Influenza A virus (A/chicken/Shandong/WE29/2011(H9N2))','no rank'),(1092325,102796,'Influenza A virus (A/chicken/Shandong/WE3/2011(H9N2))','no rank'),(1092326,102796,'Influenza A virus (A/chicken/Shandong/WE35/2011(H9N2))','no rank'),(1092327,102796,'Influenza A virus (A/chicken/Shandong/WE37/2011(H9N2))','no rank'),(1092328,102796,'Influenza A virus (A/chicken/Shandong/WE39/2011(H9N2))','no rank'),(1092329,102796,'Influenza A virus (A/chicken/Shandong/WE4/2011(H9N2))','no rank'),(1092330,102796,'Influenza A virus (A/chicken/Shandong/WE40/2011(H9N2))','no rank'),(1092331,102796,'Influenza A virus (A/chicken/Shandong/WE41/2011(H9N2))','no rank'),(1092332,102796,'Influenza A virus (A/chicken/Shandong/WE9/2011(H9N2))','no rank'),(1092333,102796,'Influenza A virus (A/chicken/Shandong/WG10/2011(H9N2))','no rank'),(1092334,102796,'Influenza A virus (A/chicken/Shandong/WG14/2011(H9N2))','no rank'),(1092335,102796,'Influenza A virus (A/chicken/Shandong/WG16/2011(H9N2))','no rank'),(1092336,102796,'Influenza A virus (A/chicken/Shandong/WG18/2011(H9N2))','no rank'),(1092337,102796,'Influenza A virus (A/chicken/Shandong/WG19/2011(H9N2))','no rank'),(1092338,102796,'Influenza A virus (A/chicken/Shandong/WG7/2011(H9N2))','no rank'),(1092339,102796,'Influenza A virus (A/chicken/Shanxi/33/2011(H9N2))','no rank'),(1092340,102796,'Influenza A virus (A/chicken/Shanxi/36/2011(H9N2))','no rank'),(1092341,102796,'Influenza A virus (A/chicken/Shanxi/38/2011(H9N2))','no rank'),(1092342,102796,'Influenza A virus (A/chicken/Shanxi/39/2011(H9N2))','no rank'),(1092343,102796,'Influenza A virus (A/chicken/Shanxi/43/2011(H9N2))','no rank'),(1092344,102796,'Influenza A virus (A/chicken/Shanxi/55/2011(H9N2))','no rank'),(1092345,102796,'Influenza A virus (A/chicken/Shanxi/B11/2011(H9N2))','no rank'),(1092346,102796,'Influenza A virus (A/chicken/Shanxi/B18/2011(H9N2))','no rank'),(1092347,102796,'Influenza A virus (A/chicken/Shanxi/B2/2011(H9N2))','no rank'),(1092348,102796,'Influenza A virus (A/chicken/Shanxi/B21/2011(H9N2))','no rank'),(1092349,102796,'Influenza A virus (A/chicken/Shanxi/B24/2011(H9N2))','no rank'),(1092350,102796,'Influenza A virus (A/chicken/Shanxi/B26/2011(H9N2))','no rank'),(1092351,102796,'Influenza A virus (A/chicken/Shanxi/B28/2011(H9N2))','no rank'),(1092352,102796,'Influenza A virus (A/chicken/Shanxi/B29/2011(H9N2))','no rank'),(1092353,102796,'Influenza A virus (A/chicken/Shanxi/B3/2011(H9N2))','no rank'),(1092354,102796,'Influenza A virus (A/chicken/Shanxi/B5/2011(H9N2))','no rank'),(1092355,102796,'Influenza A virus (A/chicken/Shanxi/D24/2011(H9N2))','no rank'),(1092356,102796,'Influenza A virus (A/chicken/Shanxi/D25/2011(H9N2))','no rank'),(1092357,102796,'Influenza A virus (A/chicken/Shanxi/D30/2011(H9N2))','no rank'),(1092358,102796,'Influenza A virus (A/chicken/Shanxi/D4/2011(H9N2))','no rank'),(1092359,102796,'Influenza A virus (A/chicken/Shanxi/E30/2011(H9N2))','no rank'),(1092360,102796,'Influenza A virus (A/chicken/Shanxi/F15/2011(H9N2))','no rank'),(1092361,102796,'Influenza A virus (A/chicken/Shanxi/F17/2011(H9N2))','no rank'),(1092362,102796,'Influenza A virus (A/chicken/Shanxi/F18/2011(H9N2))','no rank'),(1092363,102796,'Influenza A virus (A/chicken/Shanxi/F22/2011(H9N2))','no rank'),(1092364,102796,'Influenza A virus (A/chicken/Shanxi/F28/2011(H9N2))','no rank'),(1092365,102796,'Influenza A virus (A/chicken/Shanxi/F3/2011(H9N2))','no rank'),(1092366,102796,'Influenza A virus (A/chicken/Shanxi/F4/2011(H9N2))','no rank'),(1092367,102796,'Influenza A virus (A/chicken/Shanxi/I13/2011(H9N2))','no rank'),(1092368,102796,'Influenza A virus (A/chicken/Shanxi/I15/2011(H9N2))','no rank'),(1092369,102796,'Influenza A virus (A/chicken/Shanxi/I17/2011(H9N2))','no rank'),(1092370,102796,'Influenza A virus (A/chicken/Shanxi/I20/2011(H9N2))','no rank'),(1092371,102796,'Influenza A virus (A/chicken/Shanxi/I21/2011(H9N2))','no rank'),(1092372,102796,'Influenza A virus (A/chicken/Shanxi/I5/2011(H9N2))','no rank'),(1092373,102796,'Influenza A virus (A/chicken/Shanxi/I8/2011(H9N2))','no rank'),(1092374,102796,'Influenza A virus (A/chicken/Shanxi/J1/2011(H9N2))','no rank'),(1092375,102796,'Influenza A virus (A/chicken/Shanxi/J10/2011(H9N2))','no rank'),(1092376,102796,'Influenza A virus (A/chicken/Shanxi/J12/2011(H9N2))','no rank'),(1092377,102796,'Influenza A virus (A/chicken/Shanxi/J18/2011(H9N2))','no rank'),(1092378,102796,'Influenza A virus (A/chicken/Shanxi/J21/2011(H9N2))','no rank'),(1092379,102796,'Influenza A virus (A/chicken/Shanxi/J30/2011(H9N2))','no rank'),(1092380,102796,'Influenza A virus (A/chicken/Shanxi/J4/2011(H9N2))','no rank'),(1092381,102796,'Influenza A virus (A/chicken/Shanxi/J7/2011(H9N2))','no rank'),(1092382,102796,'Influenza A virus (A/chicken/Shanxi/K1/2011(H9N2))','no rank'),(1092383,102796,'Influenza A virus (A/chicken/Shanxi/K10/2011(H9N2))','no rank'),(1092384,102796,'Influenza A virus (A/chicken/Shanxi/K16/2011(H9N2))','no rank'),(1092385,102796,'Influenza A virus (A/chicken/Shanxi/K24/2011(H9N2))','no rank'),(1092386,102796,'Influenza A virus (A/chicken/Shanxi/K27/2011(H9N2))','no rank'),(1092387,102796,'Influenza A virus (A/duck/Anhui/B13/2011(H9N2))','no rank'),(1092388,102796,'Influenza A virus (A/duck/Anhui/B21/2010(H9N2))','no rank'),(1092389,102796,'Influenza A virus (A/duck/Anhui/B24/2010(H9N2))','no rank'),(1092390,102796,'Influenza A virus (A/duck/Anhui/B25/2010(H9N2))','no rank'),(1092391,102796,'Influenza A virus (A/duck/Anhui/B27/2010(H9N2))','no rank'),(1092392,102796,'Influenza A virus (A/duck/Anhui/B5/2010(H9N2))','no rank'),(1092393,102796,'Influenza A virus (A/duck/Anhui/F26/2011(H9N2))','no rank'),(1092394,102796,'Influenza A virus (A/duck/Anhui/F5/2011(H9N2))','no rank'),(1092395,102796,'Influenza A virus (A/duck/Anhui/F6/2011(H9N2))','no rank'),(1092396,102796,'Influenza A virus (A/duck/Anhui/G26/2010(H9N2))','no rank'),(1092397,102796,'Influenza A virus (A/duck/Anhui/G27/2010(H9N2))','no rank'),(1092398,102796,'Influenza A virus (A/duck/Chongqing/B36/2011(H9N2))','no rank'),(1092399,102796,'Influenza A virus (A/duck/Chongqing/B8/2011(H9N2))','no rank'),(1092400,102796,'Influenza A virus (A/duck/Chongqing/D23/2011(H9N2))','no rank'),(1092401,102796,'Influenza A virus (A/duck/Guangdong/G17/2010(H9N2))','no rank'),(1092402,102796,'Influenza A virus (A/duck/Guangdong/G19/2010(H9N2))','no rank'),(1092403,102796,'Influenza A virus (A/duck/Guangdong/G20/2010(H9N2))','no rank'),(1092404,102796,'Influenza A virus (A/duck/Guangdong/G21/2010(H9N2))','no rank'),(1092405,102796,'Influenza A virus (A/duck/Guangdong/G22/2010(H9N2))','no rank'),(1092406,102796,'Influenza A virus (A/duck/Guangdong/G23/2010(H9N2))','no rank'),(1092407,102796,'Influenza A virus (A/duck/Guangdong/G24/2010(H9N2))','no rank'),(1092408,102796,'Influenza A virus (A/duck/Guangdong/G29/2010(H9N2))','no rank'),(1092409,102796,'Influenza A virus (A/duck/Hubei/B13/2010(H9N2))','no rank'),(1092410,102796,'Influenza A virus (A/duck/Hubei/F1/2010(H9N2))','no rank'),(1092411,102796,'Influenza A virus (A/goose/Jilin/K5/2011(H9N2))','no rank'),(1092412,102796,'Influenza A virus (A/chicken/Guizhou/E29/2010(H9N2))','no rank'),(1092413,2747,'Carnobacterium sp. L02-6127','species'),(1092414,445,'Legionella sp. 91-004','species'),(1092415,445,'Legionella sp. 91-010','species'),(1092416,445,'Legionella sp. 99-113','species'),(1092417,445,'Legionella sp. 99-119','species'),(1092418,445,'Legionella sp. D1541','species'),(1092419,445,'Legionella sp. D1620','species'),(1092420,445,'Legionella sp. D2863','species'),(1092421,445,'Legionella sp. D3923','species'),(1092422,445,'Legionella sp. D4088','species'),(1092423,445,'Legionella sp. D4465','species'),(1092424,445,'Legionella sp. D4522','species'),(1092425,445,'Legionella sp. D4750','species'),(1092426,445,'Legionella sp. D5382','species'),(1092427,445,'Legionella sp. Edu-2','species'),(1092428,445,'Legionella sp. FA-3a','species'),(1092429,445,'Legionella sp. FM-3-661','species'),(1092430,445,'Legionella sp. Gi-1','species'),(1092431,445,'Legionella sp. H052920586','species'),(1092432,445,'Legionella sp. HR-4','species'),(1092433,445,'Legionella sp. IMVS-36','species'),(1092434,445,'Legionella sp. IMVS-823','species'),(1092435,445,'Legionella sp. IMVS-946','species'),(1092436,445,'Legionella sp. IMVS-C7C3','species'),(1092437,445,'Legionella sp. IMVS-K5G3','species'),(1092438,445,'Legionella sp. KR-14','species'),(1092439,445,'Legionella sp. Ku-2','species'),(1092440,445,'Legionella sp. LC2720','species'),(1092441,445,'Legionella sp. Le-1','species'),(1092442,445,'Legionella sp. MT-53','species'),(1092443,445,'Legionella sp. Me-1','species'),(1092444,445,'Legionella sp. Pru-2','species'),(1092445,29278,'Cloning vector pLS1ROM','species'),(1092446,27659,'Sturnira perla','species'),(1092452,200992,'Fumaria densiflora','species'),(1092453,200992,'Fumaria kralikii','species'),(1092454,200992,'Fumaria mairei','species'),(1092455,200992,'Fumaria normanii','species'),(1092456,200993,'Fumaria officinalis subsp. officinalis','subspecies'),(1092457,239168,'Nemastoma gelatinosum','species'),(1092459,343865,'Tuber excavatum mitovirus','species'),(1092460,51538,'Microplitis sp. BOLD:AAA3092','species'),(1092461,712022,'Microgastrinae sp. BOLD:AAB0096','species'),(1092462,92960,'Snellenius sp. BOLD:AAG3819','species'),(1092463,169823,'Wilkinsonellus sp. BOLD:AAG9132','species'),(1092464,169869,'Choeras sp. BOLD:AAH1193','species'),(1092465,169869,'Choeras sp. BOLD:AAH1200','species'),(1092466,712022,'Microgastrinae sp. BOLD:AAH1213','species'),(1092467,712022,'Microgastrinae sp. BOLD:AAH1218','species'),(1092468,712022,'Microgastrinae sp. BOLD:AAH1219','species'),(1092469,712022,'Microgastrinae sp. BOLD:AAH1221','species'),(1092470,64874,'Diolcogaster sp. BOLD:AAH1224','species'),(1092471,712022,'Microgastrinae sp. BOLD:AAH1241','species'),(1092472,64874,'Diolcogaster sp. BOLD:AAH1249','species'),(1092473,712022,'Microgastrinae sp. BOLD:AAH1249','species'),(1092474,169869,'Choeras sp. BOLD:AAH1280','species'),(1092475,712022,'Microgastrinae sp. BOLD:AAQ3083','species'),(1092476,712022,'Microgastrinae sp. BOLD:AAV2049','species'),(1092477,712022,'Microgastrinae sp. BOLD:AAV2050','species'),(1092478,712022,'Microgastrinae sp. BOLD:AAV2073','species'),(1092479,169869,'Choeras sp. BOLD:AAV2093','species'),(1092480,65208,'Fornicia sp. BOLD:AAV2094','species'),(1092481,712022,'Microgastrinae sp. BOLD:AAV2095','species'),(1092482,712022,'Microgastrinae sp. BOLD:AAV2096','species'),(1092483,51538,'Microplitis sp. BOLD:AAV2098','species'),(1092484,712022,'Microgastrinae sp. BOLD:AAV2102','species'),(1092485,712022,'Microgastrinae sp. BOLD:AAV2117','species'),(1092486,712022,'Microgastrinae sp. BOLD:AAV2118','species'),(1092487,712022,'Microgastrinae sp. BOLD:AAV2119','species'),(1092488,712022,'Microgastrinae sp. BOLD:AAV2185','species'),(1092489,712022,'Microgastrinae sp. BOLD:AAW0951','species'),(1092490,712022,'Microgastrinae sp. BOLD:AAX9644','species'),(1092491,712022,'Microgastrinae sp. BOLD:AAZ0632','species'),(1092492,712022,'Microgastrinae sp. BOLD:AAZ0640','species'),(1092493,712022,'Microgastrinae sp. BOLD:AAZ0641','species'),(1092494,712022,'Microgastrinae sp. BOLD:AAZ0644','species'),(1092495,712022,'Microgastrinae sp. BOLD:AAZ0645','species'),(1092496,712022,'Microgastrinae sp. BOLD:AAZ0646','species'),(1092497,712022,'Microgastrinae sp. BOLD:AAZ0647','species'),(1092498,712022,'Microgastrinae sp. BOLD:AAZ0648','species'),(1092499,712022,'Microgastrinae sp. BOLD:AAZ0650','species'),(1092500,712022,'Microgastrinae sp. BOLD:AAZ0651','species'),(1092501,7403,'Apanteles sp. CNCHW406-09','species'),(1092502,712022,'Microgastrinae sp. CNCHW416-09','species'),(1092503,712022,'Microgastrinae sp. CNCHW417-09','species'),(1092504,712022,'Microgastrinae sp. CNCHW420-09','species'),(1092505,712022,'Microgastrinae sp. CNCHW428-09','species'),(1092506,712022,'Microgastrinae sp. CNCHW430-09','species'),(1092507,712022,'Microgastrinae sp. CNCHW431-09','species'),(1092508,712022,'Microgastrinae sp. CNCHW433-09','species'),(1092509,64874,'Diolcogaster sp. CNCHW437-09','species'),(1092510,92993,'Glyptapanteles sp. CNCHW444-09','species'),(1092511,712022,'Microgastrinae sp. CNCHW445-09','species'),(1092512,32390,'Cotesia sp. CNCHW454-09','species'),(1092513,92997,'Dolichogenidea sp. CNCHW457-09','species'),(1092514,712022,'Microgastrinae sp. CNCHW466-09','species'),(1092515,712022,'Microgastrinae sp. CNCHW471-09','species'),(1092516,712022,'Microgastrinae sp. CNCHW488-09','species'),(1092517,169869,'Choeras sp. CNCHW500-09','species'),(1092518,712022,'Microgastrinae sp. CNCHW543-09','species'),(1092519,64874,'Diolcogaster sp. CNCHW544-09','species'),(1092520,712022,'Microgastrinae sp. CNCHW569-09','species'),(1092521,712022,'Microgastrinae sp. CNCHW644-09','species'),(1092522,712022,'Microgastrinae sp. CNCHW678-09','species'),(1092523,712022,'Microgastrinae sp. CNCHW683-09','species'),(1092524,712022,'Microgastrinae sp. CNCHW696-09','species'),(1092525,712022,'Microgastrinae sp. CNCHW701-09','species'),(1092526,712022,'Microgastrinae sp. CNCHW703-09','species'),(1092527,712022,'Microgastrinae sp. CNCHW713-09','species'),(1092528,712022,'Microgastrinae sp. CNCHW759-09','species'),(1092529,712022,'Microgastrinae sp. CNCHW791-09','species'),(1092530,64874,'Diolcogaster sp. CNCHW839-09','species'),(1092531,712022,'Microgastrinae sp. WOMIC030-10','species'),(1092532,65208,'Fornicia sp. WOMIC164-10','species'),(1092533,712022,'Microgastrinae sp. WOMIC259-10','species'),(1092534,712022,'Microgastrinae sp. WOMIC263-10','species'),(1092535,712022,'Microgastrinae sp. WOMIC283-10','species'),(1092536,51538,'Microplitis sp. WOMIC537-10','species'),(1092537,7403,'Apanteles sp. WOMIC581-10','species'),(1092538,169869,'Choeras sp. jft19','species'),(1092539,64874,'Diolcogaster sp. jft60','species'),(1092540,64874,'Diolcogaster sp. jft57','species'),(1092541,64874,'Diolcogaster sp. jft61','species'),(1092542,64874,'Diolcogaster sp. jft59','species'),(1092543,65207,'Neoclarkinella','genus'),(1092544,1092543,'Neoclarkinella sp. BOLD:AAH1235','species'),(1092545,1092543,'Neoclarkinella sp. BOLD:AAV2077','species'),(1092546,1092543,'Neoclarkinella sp. BOLD:AAV2116','species'),(1092547,65207,'Alloplitis','genus'),(1092548,1092547,'Alloplitis sp. BOLD:AAW0952','species'),(1092549,1092547,'Alloplitis sp. BOLD:AAW0953','species'),(1092550,65207,'Philoplitis','genus'),(1092551,1092550,'Philoplitis sp. BOLD:AAW0954','species'),(1092552,1092547,'Alloplitis sp. BOLD:AAW0955','species'),(1092553,1092543,'Neoclarkinella sp. BOLD:AAZ0649','species'),(1092554,1092547,'Alloplitis sp. BOLD:AAZ3394','species'),(1092555,1092543,'Neoclarkinella sp. CNCHW546-09','species'),(1092556,1092543,'Neoclarkinella sp. CNCHW552-09','species'),(1092557,1092550,'Philoplitis sp. WOMIC503-10','species'),(1092558,1092543,'Neoclarkinella sp. jft01','species'),(1092559,1092543,'Neoclarkinella sp. jft04','species'),(1092560,1092543,'Neoclarkinella sp. jft07','species'),(1092561,215680,'Rotavirus A Hu/RV102320/PA/BR/2009','no rank'),(1092562,215680,'Rotavirus A Hu/RV105659/PA/BR/2009','no rank'),(1092563,215680,'Rotavirus A Hu/RV108214/AM/BR/2010','no rank'),(1092564,12163,'Cucumber vein-clearing virus','species'),(1092565,211108,'Physarella oblonga','species'),(1092566,137620,'Arcyria oerstedii','species'),(1092567,137616,'Stemonitis herbatica','species'),(1092568,289935,'Diderma crustaceum','species'),(1092569,137620,'Arcyria obvelata','species'),(1092570,208472,'Perichaena','genus'),(1092571,1092570,'Perichaena chrysosperma','species'),(1092572,5790,'Physarum xylophilum','species'),(1092573,147429,'Urelytrum','genus'),(1092574,1092573,'Urelytrum digitatum','species'),(1092575,147429,'Oxyrhachis','genus'),(1092576,1092575,'Oxyrhachis gracillima','species'),(1092577,15314,'Andropogon gayanus','species'),(1092578,796434,'Mnesithea afraurita','species'),(1092579,796434,'Mnesithea lepidura','species'),(1092580,798292,'Dimeria lawsonii','species'),(1092581,66027,'Hemarthria compressa','species'),(1092583,91520,'Phacelurus huillensis','species'),(1092584,147429,'Rhytachne','genus'),(1092585,1092584,'Rhytachne rottboellioides','species'),(1092586,40674,'environmental samples','no rank'),(1092587,1092586,'mammal environmental sample','species'),(1092588,1094566,'Pyropia denticulata','species'),(1092589,1080944,'Linstowinema sp. SAN-2011','species'),(1092590,1080945,'Macropoxyuris sp. SAN-2011','species'),(1092591,125366,'Uncinaria sp. SAN-2011','species'),(1092592,75557,'Proleptus','genus'),(1092593,1092592,'Proleptus sp. SAN-2011','species'),(1092594,109305,'Lanfrediella','genus'),(1092595,482858,'Anombrocheir','genus'),(1092596,1092595,'Anombrocheir bifurcata','species'),(1092597,1092595,'Anombrocheir spinosa','species'),(1092598,482852,'Chonaphe','genus'),(1092599,1092598,'Chonaphe armata','species'),(1092600,482853,'Isaphe','genus'),(1092601,1092600,'Isaphe convexa','species'),(1092602,482858,'Motyxia','genus'),(1092603,1092602,'Motyxia kerna','species'),(1092604,1092602,'Motyxia monica','species'),(1092605,1092602,'Motyxia pior','species'),(1092606,1092602,'Motyxia porrecta','species'),(1092607,1092602,'Motyxia sequoiae','species'),(1092608,1092602,'Motyxia tiemanni','species'),(1092609,1092602,'Motyxia tularea','species'),(1092610,482859,'Ochthocelata','genus'),(1092611,1092610,'Ochthocelata adynata','species'),(1092612,482855,'Orophe','genus'),(1092613,1092612,'Orophe cabinetus','species'),(1092614,1092612,'Orophe unicus','species'),(1092615,482858,'Parcipromus','genus'),(1092616,1092615,'Parcipromus gigantoarboricolus','species'),(1092617,1092615,'Parcipromus tiemanni','species'),(1092618,482858,'Wamokia','genus'),(1092619,1092618,'Wamokia hoffmani','species'),(1092620,482858,'Xystocheir','genus'),(1092621,1092620,'Xystocheir brachymacris','species'),(1092622,1092620,'Xystocheir modestior','species'),(1092623,177832,'Ceraclea sp. XZ NB1','species'),(1092624,177865,'Cheumatopsyche sp. der 4','species'),(1092625,177865,'Cheumatopsyche nr. analis BOLD:AAA5695','species'),(1092626,177865,'Cheumatopsyche nr. analis NBTRI025-08','species'),(1092627,177865,'Cheumatopsyche nr. wrighti BOLD:AAA2316','species'),(1092628,699975,'Nectopsyche cf. exquisita NBCAD865-08','species'),(1092629,699975,'Nectopsyche cf. exquisita BOLD:AAC5602','species'),(1092630,699975,'Nectopsyche cf. exquisita NBCAD868-08','species'),(1092631,173796,'Oxyethira sp. XZ NB1','species'),(1092632,177832,'Ceraclea wetzeli','species'),(1092633,177865,'Cheumatopsyche minuscula','species'),(1092634,177865,'Cheumatopsyche sordida','species'),(1092635,177865,'Cheumatopsyche wrighti','species'),(1092636,177619,'Glossosoma lividum','species'),(1092637,599788,'Hydroptila ampoda','species'),(1092638,599788,'Hydroptila wyomia','species'),(1092639,177835,'Molanna tryphena','species'),(1092640,177940,'Polycentropus flavus','species'),(1092641,177940,'Polycentropus iculus','species'),(1092642,177940,'Polycentropus pentus','species'),(1092643,177940,'Polycentropus pixi','species'),(1092644,177940,'Polycentropus weedi','species'),(1092645,177845,'Psilotreta indecisa','species'),(1092646,516534,'Triaenodes baris','species'),(1092647,286,'Pseudomonas sp. JCM 2779','species'),(1092648,429014,'Desulfopila sp. PR5_E10','species'),(1092649,429014,'Desulfopila sp. PR7_H09','species'),(1092650,429014,'Desulfopila sp. PR3_B04','species'),(1092651,429014,'Desulfopila sp. PR8_H03','species'),(1092652,429014,'Desulfopila sp. PR8_G07','species'),(1092653,429014,'Desulfopila sp. PR5_B07','species'),(1092654,429014,'Desulfopila sp. PR3_A05','species'),(1092655,429014,'Desulfopila sp. PR8_A10','species'),(1092656,429014,'Desulfopila sp. PR7_C10','species'),(1092657,429014,'Desulfopila sp. PR8_A01','species'),(1092658,429014,'Desulfopila sp. PR4_C01','species'),(1092659,429014,'Desulfopila sp. PR7_D06','species'),(1092660,429014,'Desulfopila sp. PR8_A08','species'),(1092661,429014,'Desulfopila sp. PR8_E04','species'),(1092662,429014,'Desulfopila sp. PR8_C07','species'),(1092663,429014,'Desulfopila sp. PR7_D02','species'),(1092664,429014,'Desulfopila sp. PR8_H07','species'),(1092665,429014,'Desulfopila sp. PR6_F10','species'),(1092666,429014,'Desulfopila sp. PR6_D02','species'),(1092667,429014,'Desulfopila sp. PR8_D07','species'),(1092668,429014,'Desulfopila sp. PR8_C05','species'),(1092669,429014,'Desulfopila sp. PR8_C09','species'),(1092670,429014,'Desulfopila sp. PR3_B02','species'),(1092671,429014,'Desulfopila sp. PR3_A09','species'),(1092672,429014,'Desulfopila sp. PR6_D10','species'),(1092673,429014,'Desulfopila sp. PR5_A10','species'),(1092674,429014,'Desulfopila sp. PR6_D11','species'),(1092675,429014,'Desulfopila sp. PR5_A02','species'),(1092676,429014,'Desulfopila sp. PR8_C04','species'),(1092677,429014,'Desulfopila sp. PR8_H05','species'),(1092678,429014,'Desulfopila sp. PR5_B01','species'),(1092679,429014,'Desulfopila sp. PR6_G04','species'),(1092680,429014,'Desulfopila sp. PR3_H04','species'),(1092681,429014,'Desulfopila sp. PR3_D02','species'),(1092682,429014,'Desulfopila sp. PR7_C06','species'),(1092683,429014,'Desulfopila sp. PR7_E07','species'),(1092684,429014,'Desulfopila sp. PR6_C12','species'),(1092685,429014,'Desulfopila sp. PR7_G07','species'),(1092686,429014,'Desulfopila sp. PR8_A02','species'),(1092687,429014,'Desulfopila sp. PR8_D08','species'),(1092688,231686,'Desulfobulbaceae bacterium PR7_H03','species'),(1092689,231686,'Desulfobulbaceae bacterium PR7_G08','species'),(1092690,231686,'Desulfobulbaceae bacterium PR6_A08','species'),(1092691,231686,'Desulfobulbaceae bacterium PR6_G01','species'),(1092692,231686,'Desulfobulbaceae bacterium PR5_C04','species'),(1092693,231686,'Desulfobulbaceae bacterium PR5_A08','species'),(1092694,231686,'Desulfobulbaceae bacterium PR5_G01','species'),(1092695,231686,'Desulfobulbaceae bacterium PR7_H07','species'),(1092696,231686,'Desulfobulbaceae bacterium PR6_G11','species'),(1092697,231686,'Desulfobulbaceae bacterium PR8_G08','species'),(1092698,231686,'Desulfobulbaceae bacterium PR6_B04','species'),(1092699,231686,'Desulfobulbaceae bacterium PR5_B04','species'),(1092700,231686,'Desulfobulbaceae bacterium PR6_H02','species'),(1092701,231686,'Desulfobulbaceae bacterium PR3_F05','species'),(1092702,231686,'Desulfobulbaceae bacterium PR6_E01','species'),(1092703,231686,'Desulfobulbaceae bacterium PR5_E07','species'),(1092704,231686,'Desulfobulbaceae bacterium PR6_F01','species'),(1092705,231686,'Desulfobulbaceae bacterium PR7_C09','species'),(1092706,231686,'Desulfobulbaceae bacterium PR5_C06','species'),(1092707,231686,'Desulfobulbaceae bacterium PR8_H08','species'),(1092708,231686,'Desulfobulbaceae bacterium PR5_G02','species'),(1092709,231686,'Desulfobulbaceae bacterium PR8_G05','species'),(1092710,231686,'Desulfobulbaceae bacterium PR7_D10','species'),(1092711,231686,'Desulfobulbaceae bacterium PR8_F09','species'),(1092712,231686,'Desulfobulbaceae bacterium PR8_F06','species'),(1092713,429014,'Desulfopila sp. PR6_C02','species'),(1092714,429014,'Desulfopila sp. PR7_A09','species'),(1092715,429014,'Desulfopila sp. PR6_H01','species'),(1092716,429014,'Desulfopila sp. PR5_H02','species'),(1092717,429014,'Desulfopila sp. PR5_G06','species'),(1092718,429014,'Desulfopila sp. PR5_H05','species'),(1092719,429014,'Desulfopila sp. PR5_B05','species'),(1092720,429014,'Desulfopila sp. PR6_H05','species'),(1092721,429014,'Desulfopila sp. PR5_F07','species'),(1092722,429014,'Desulfopila sp. PR8_B09','species'),(1092723,429014,'Desulfopila sp. PR4_H04','species'),(1092724,429014,'Desulfopila sp. PR5_A03','species'),(1092725,429014,'Desulfopila sp. PR5_A05','species'),(1092726,429014,'Desulfopila sp. PR3_A08','species'),(1092727,429014,'Desulfopila sp. PR3_H06','species'),(1092728,231686,'Desulfobulbaceae bacterium PR7_H05','species'),(1092729,231686,'Desulfobulbaceae bacterium PR6_C04','species'),(1092730,231686,'Desulfobulbaceae bacterium PR6_H11','species'),(1092731,231686,'Desulfobulbaceae bacterium PR5_F12','species'),(1092732,231686,'Desulfobulbaceae bacterium PR6_E10','species'),(1092733,429014,'Desulfopila sp. PR8_B06','species'),(1092734,429014,'Desulfopila sp. PR8_C01','species'),(1092735,429014,'Desulfopila sp. PR8_B03','species'),(1092736,429014,'Desulfopila sp. PR6_A05','species'),(1092737,109168,'Desulfotalea sp. PR5_B12','species'),(1092738,109168,'Desulfotalea sp. PR6_B02','species'),(1092739,109168,'Desulfotalea sp. PR5_D07','species'),(1092740,109168,'Desulfotalea sp. PR6_B11','species'),(1092741,109168,'Desulfotalea sp. PR7_B06','species'),(1092742,109168,'Desulfotalea sp. PR5_C02','species'),(1092743,109168,'Desulfotalea sp. PR6_G06','species'),(1092744,109168,'Desulfotalea sp. PR5_E05','species'),(1092745,109168,'Desulfotalea sp. PR7_A03','species'),(1092746,109168,'Desulfotalea sp. PR6_A06','species'),(1092747,109168,'Desulfotalea sp. PR5_B03','species'),(1092748,109168,'Desulfotalea sp. PR7_F03','species'),(1092749,109168,'Desulfotalea sp. PR6_A11','species'),(1092750,231686,'Desulfobulbaceae bacterium PR5_E09','species'),(1092751,231686,'Desulfobulbaceae bacterium PR6_E07','species'),(1092752,109168,'Desulfotalea sp. PR8_B10','species'),(1092753,109168,'Desulfotalea sp. PR8_C10','species'),(1092754,109168,'Desulfotalea sp. PR8_E10','species'),(1092755,109168,'Desulfotalea sp. PR6_F04','species'),(1092756,109168,'Desulfotalea sp. PR6_F07','species'),(1092757,109168,'Desulfotalea sp. PR5_A04','species'),(1092758,109168,'Desulfotalea sp. PR6_C06','species'),(1092759,231686,'Desulfobulbaceae bacterium PR8_A05','species'),(1092760,231686,'Desulfobulbaceae bacterium PR7_D01','species'),(1092761,231686,'Desulfobulbaceae bacterium PR6_F05','species'),(1092762,231686,'Desulfobulbaceae bacterium PR8_E06','species'),(1092763,231686,'Desulfobulbaceae bacterium PR8_E09','species'),(1092764,898,'Desulfomicrobium sp. PR5_A12','species'),(1092765,898,'Desulfomicrobium sp. PR6_E02','species'),(1092766,898,'Desulfomicrobium sp. PR6_H04','species'),(1092767,898,'Desulfomicrobium sp. PR7_B08','species'),(1092768,898,'Desulfomicrobium sp. PR7_E08','species'),(1092769,898,'Desulfomicrobium sp. PR3_D04','species'),(1092770,898,'Desulfomicrobium sp. PR3_G08','species'),(1092771,898,'Desulfomicrobium sp. PR8_H02','species'),(1092772,872,'Desulfovibrio sp. PR3_A06','species'),(1092773,872,'Desulfovibrio sp. PR3_G02','species'),(1092774,231685,'Desulfovibrionaceae bacterium PR7_F05','species'),(1092775,231685,'Desulfovibrionaceae bacterium PR6_E11','species'),(1092776,231685,'Desulfovibrionaceae bacterium PR8_B08','species'),(1092777,231685,'Desulfovibrionaceae bacterium PR7_B02','species'),(1092778,872,'Desulfovibrio sp. PR6_C08','species'),(1092779,872,'Desulfovibrio sp. PR7_G02','species'),(1092780,872,'Desulfovibrio sp. PR5_D02','species'),(1092781,872,'Desulfovibrio sp. PR7_E12','species'),(1092782,79206,'Desulfosporosinus sp. PR7_D03','species'),(1092783,231685,'Desulfovibrionaceae bacterium PR7_G06','species'),(1092784,231685,'Desulfovibrionaceae bacterium PR7_H10','species'),(1092785,429014,'Desulfopila sp. PR7_B11','species'),(1092786,429014,'Desulfopila sp. PR7_B05','species'),(1092787,429014,'Desulfopila sp. PR5_F08','species'),(1092788,429014,'Desulfopila sp. PR8_E02','species'),(1092789,429014,'Desulfopila sp. PR6_H10','species'),(1092790,429014,'Desulfopila sp. PR6_E09','species'),(1092791,429014,'Desulfopila sp. PR5_F09','species'),(1092792,429014,'Desulfopila sp. PR3_B08','species'),(1092793,429014,'Desulfopila sp. PR5_E01','species'),(1092794,429014,'Desulfopila sp. PR6_A02','species'),(1092795,429014,'Desulfopila sp. PR5_C11','species'),(1092796,429014,'Desulfopila sp. PR6_B12','species'),(1092797,231686,'Desulfobulbaceae bacterium PR4_C04','species'),(1092798,429014,'Desulfopila sp. PR2_A11','species'),(1092799,429014,'Desulfopila sp. PR2_B02','species'),(1092800,429014,'Desulfopila sp. PR2_C03','species'),(1092801,429014,'Desulfopila sp. PR2_D09','species'),(1092802,429014,'Desulfopila sp. PR2_E02','species'),(1092803,429014,'Desulfopila sp. PR2_A12','species'),(1092804,429014,'Desulfopila sp. PR2_G07','species'),(1092805,429014,'Desulfopila sp. PR2_C12','species'),(1092806,429014,'Desulfopila sp. PR2_A10','species'),(1092807,231686,'Desulfobulbaceae bacterium PR2_C11','species'),(1092808,231686,'Desulfobulbaceae bacterium PR2_F10','species'),(1092809,231686,'Desulfobulbaceae bacterium PR2_D11','species'),(1092810,231686,'Desulfobulbaceae bacterium PR2_H05','species'),(1092811,231686,'Desulfobulbaceae bacterium PR2_B03','species'),(1092812,231686,'Desulfobulbaceae bacterium PR2_D04','species'),(1092813,231686,'Desulfobulbaceae bacterium PR2_D12','species'),(1092814,231684,'Desulfobacteraceae bacterium PR2_C01','species'),(1092815,231684,'Desulfobacteraceae bacterium PR2_E06','species'),(1092816,688135,'Desulfomicrobiaceae bacterium PR2_D01','species'),(1092817,688135,'Desulfomicrobiaceae bacterium PR2_F02','species'),(1092818,872,'Desulfovibrio sp. PR2_C04','species'),(1092819,872,'Desulfovibrio sp. PR2_D10','species'),(1092820,872,'Desulfovibrio sp. PR2_H03','species'),(1092821,872,'Desulfovibrio sp. PR2_H04','species'),(1092822,872,'Desulfovibrio sp. PR2_H07','species'),(1092823,872,'Desulfovibrio sp. PR2_C05','species'),(1092824,872,'Desulfovibrio sp. PR2_E11','species'),(1092825,872,'Desulfovibrio sp. PR2_E09','species'),(1092826,5073,'Penicillium sp. Pe0806','species'),(1092827,171,'Leptospira sp. 200901122','species'),(1092828,62336,'Miscanthus sp. PK-2011','species'),(1092829,4546,'Saccharum sp. PK-2011','species'),(1092830,37456,'Cheilanthes venusta','species'),(1092831,32169,'Doryopteris lorentzii','species'),(1092832,32169,'Doryopteris pedatoides','species'),(1092833,32169,'Doryopteris pilosa','species'),(1092835,85620,'\'Brassica oleracea\' cabbage stunting phytoplasma','species'),(1092836,33807,'alpha proteobacterium EXPOSESPACE_OU21','species'),(1092837,33811,'gamma proteobacterium EXPOSESPACE_OU24','species'),(1092838,29278,'Conjugative transfer vector pNetB::catP','species'),(1092839,135250,'unclassified Prasiolales','no rank'),(1092840,1092839,'Prasiolales sp. EXPOSESPACE_OU27','species'),(1092841,35460,'unclassified Chlorellales','no rank'),(1092842,1092841,'Chlorellales sp. EXPOSESPACE_OU26','species'),(1092845,41363,'Notiasemus','genus'),(1092848,196896,'Acinetobacter phage Abp53','species'),(1092849,119743,'Rhabdosargus haffara','species'),(1092850,111897,'Erebia rhodopensis','species'),(1092851,119743,'Rhabdosargus sp. FT-2011','species'),(1092852,45927,'Pratylenchus sp. FDL-2011','species'),(1092853,1279,'Staphylococcus sp. SCL-T2','species'),(1092854,102793,'Influenza A virus (A/chicken/Egypt/10112SG/2010(H5N1))','no rank'),(1092855,102793,'Influenza A virus (A/chicken/Egypt/10117/2010(H5N1))','no rank'),(1092856,102793,'Influenza A virus (A/chicken/Egypt/10132/2010(H5N1))','no rank'),(1092857,102793,'Influenza A virus (A/chicken/Egypt/10158SF/2010(H5N1))','no rank'),(1092858,102793,'Influenza A virus (A/chicken/Egypt/1021AD/2010(H5N1))','no rank'),(1092859,102793,'Influenza A virus (A/chicken/Egypt/10249SF/2010(H5N1))','no rank'),(1092860,102793,'Influenza A virus (A/chicken/Egypt/10250SF/2010(H5N1))','no rank'),(1092861,102793,'Influenza A virus (A/chicken/Egypt/10259SF/2010(H5N1))','no rank'),(1092862,102793,'Influenza A virus (A/chicken/Egypt/10264AG/2010(H5N1))','no rank'),(1092863,102793,'Influenza A virus (A/chicken/Egypt/10347SF/2010(H5N1))','no rank'),(1092864,102793,'Influenza A virus (A/chicken/Egypt/1038AL/2010(H5N1))','no rank'),(1092865,102793,'Influenza A virus (A/chicken/Egypt/10413SF/2010(H5N1))','no rank'),(1092866,102793,'Influenza A virus (A/chicken/Egypt/1041AG/2010(H5N1))','no rank'),(1092867,102793,'Influenza A virus (A/chicken/Egypt/10432S/2010(H5N1))','no rank'),(1092868,102793,'Influenza A virus (A/chicken/Egypt/10512AG/2010(H5N1))','no rank'),(1092869,102793,'Influenza A virus (A/chicken/Egypt/10513S/2010(H5N1))','no rank'),(1092870,102793,'Influenza A virus (A/chicken/Egypt/1085/2010(H5N1))','no rank'),(1092871,102793,'Influenza A virus (A/chicken/Egypt/1090/2010(H5N1))','no rank'),(1092872,102793,'Influenza A virus (A/chicken/Egypt/10909V/2010(H5N1))','no rank'),(1092873,102793,'Influenza A virus (A/chicken/Egypt/1098/2010(H5N1))','no rank'),(1092874,102793,'Influenza A virus (A/chicken/Egypt/111127V/2011(H5N1))','no rank'),(1092875,102793,'Influenza A virus (A/chicken/Egypt/1112/2011(H5N1))','no rank'),(1092876,102793,'Influenza A virus (A/chicken/Egypt/11124SF/2011(H5N1))','no rank'),(1092877,102793,'Influenza A virus (A/chicken/Egypt/1112AF/2011(H5N1))','no rank'),(1092878,102793,'Influenza A virus (A/chicken/Egypt/1113/2011(H5N1))','no rank'),(1092879,102793,'Influenza A virus (A/chicken/Egypt/1115S/2011(H5N1))','no rank'),(1092880,102793,'Influenza A virus (A/chicken/Egypt/111640V/2011(H5N1))','no rank'),(1092881,102793,'Influenza A virus (A/chicken/Egypt/1117/2011(H5N1))','no rank'),(1092882,102793,'Influenza A virus (A/chicken/Egypt/111766V/2011(H5N1))','no rank'),(1092883,102793,'Influenza A virus (A/chicken/Egypt/1117AF/2011(H5N1))','no rank'),(1092884,102793,'Influenza A virus (A/chicken/Egypt/11184S/2011(H5N1))','no rank'),(1092885,102793,'Influenza A virus (A/chicken/Egypt/1118AF/2011(H5N1))','no rank'),(1092886,102793,'Influenza A virus (A/chicken/Egypt/111945V/2011(H5N1))','no rank'),(1092887,102793,'Influenza A virus (A/chicken/Egypt/111AF/2011(H5N1))','no rank'),(1092888,102793,'Influenza A virus (A/chicken/Egypt/1123AL/2011(H5N1))','no rank'),(1092889,102793,'Influenza A virus (A/chicken/Egypt/1128/2011(H5N1))','no rank'),(1092890,102793,'Influenza A virus (A/chicken/Egypt/112AF/2011(H5N1))','no rank'),(1092891,102793,'Influenza A virus (A/chicken/Egypt/112SG/2011(H5N1))','no rank'),(1092892,102793,'Influenza A virus (A/chicken/Egypt/1134SD/2011(H5N1))','no rank'),(1092893,102793,'Influenza A virus (A/chicken/Egypt/113AF/2011(H5N1))','no rank'),(1092894,102793,'Influenza A virus (A/chicken/Egypt/1146SF/2011(H5N1))','no rank'),(1092895,102793,'Influenza A virus (A/chicken/Egypt/114AF/2011(H5N1))','no rank'),(1092896,102793,'Influenza A virus (A/chicken/Egypt/115/2011(H5N1))','no rank'),(1092897,102793,'Influenza A virus (A/chicken/Egypt/11529S/2011(H5N1))','no rank'),(1092898,102793,'Influenza A virus (A/chicken/Egypt/1155/2011(H5N1))','no rank'),(1092899,102793,'Influenza A virus (A/chicken/Egypt/1155AG/2011(H5N1))','no rank'),(1092900,102793,'Influenza A virus (A/chicken/Egypt/1156S/2011(H5N1))','no rank'),(1092901,102793,'Influenza A virus (A/chicken/Egypt/1158SF/2011(H5N1))','no rank'),(1092902,102793,'Influenza A virus (A/chicken/Egypt/115AD/2011(H5N1))','no rank'),(1092903,102793,'Influenza A virus (A/chicken/Egypt/115AF/2011(H5N1))','no rank'),(1092904,102793,'Influenza A virus (A/chicken/Egypt/116AD/2011(H5N1))','no rank'),(1092905,102793,'Influenza A virus (A/chicken/Egypt/116AF/2011(H5N1))','no rank'),(1092906,102793,'Influenza A virus (A/chicken/Egypt/1174S/2011(H5N1))','no rank'),(1092907,102793,'Influenza A virus (A/chicken/Egypt/117AD/2011(H5N1))','no rank'),(1092908,102793,'Influenza A virus (A/chicken/Egypt/117AF/2011(H5N1))','no rank'),(1092909,102793,'Influenza A virus (A/chicken/Egypt/118AF/2011(H5N1))','no rank'),(1092910,102793,'Influenza A virus (A/chicken/Egypt/1197AG/2011(H5N1))','no rank'),(1092911,102793,'Influenza A virus (A/chicken/Egypt/119AF/2011(H5N1))','no rank'),(1092912,102793,'Influenza A virus (A/chicken/Egypt/119S/2011(H5N1))','no rank'),(1092913,102793,'Influenza A virus (A/duck/Egypt/10118/2010(H5N1))','no rank'),(1092914,102793,'Influenza A virus (A/duck/Egypt/10131/2010(H5N1))','no rank'),(1092915,102793,'Influenza A virus (A/duck/Egypt/10185SS/2010(H5N1))','no rank'),(1092916,102793,'Influenza A virus (A/duck/Egypt/10228SF/2010(H5N1))','no rank'),(1092917,102793,'Influenza A virus (A/duck/Egypt/10255AG/2010(H5N1))','no rank'),(1092918,102793,'Influenza A virus (A/duck/Egypt/10283SF/2010(H5N1))','no rank'),(1092919,102793,'Influenza A virus (A/duck/Egypt/10290SF/2010(H5N1))','no rank'),(1092920,102793,'Influenza A virus (A/duck/Egypt/10331SF/2010(H5N1))','no rank'),(1092921,102793,'Influenza A virus (A/duck/Egypt/10336SF/2010(H5N1))','no rank'),(1092922,102793,'Influenza A virus (A/duck/Egypt/10403S/2010(H5N1))','no rank'),(1092923,102793,'Influenza A virus (A/duck/Egypt/1046SF/2010(H5N1))','no rank'),(1092924,102793,'Influenza A virus (A/duck/Egypt/11106SF/2011(H5N1))','no rank'),(1092925,102793,'Influenza A virus (A/duck/Egypt/1110AF/2011(H5N1))','no rank'),(1092926,102793,'Influenza A virus (A/duck/Egypt/11117S/2011(H5N1))','no rank'),(1092927,102793,'Influenza A virus (A/duck/Egypt/11117SS/2011(H5N1))','no rank'),(1092928,102793,'Influenza A virus (A/duck/Egypt/1113SD/2011(H5N1))','no rank'),(1092929,102793,'Influenza A virus (A/duck/Egypt/1114S/2011(H5N1))','no rank'),(1092930,102793,'Influenza A virus (A/duck/Egypt/1116AF/2011(H5N1))','no rank'),(1092931,102793,'Influenza A virus (A/duck/Egypt/11175SF/2011(H5N1))','no rank'),(1092932,102793,'Influenza A virus (A/duck/Egypt/11193SF/2011(H5N1))','no rank'),(1092933,102793,'Influenza A virus (A/duck/Egypt/11211S/2011(H5N1))','no rank'),(1092934,102793,'Influenza A virus (A/duck/Egypt/11221S/2011(H5N1))','no rank'),(1092935,102793,'Influenza A virus (A/duck/Egypt/1123SF/2011(H5N1))','no rank'),(1092936,102793,'Influenza A virus (A/duck/Egypt/11246S/2011(H5N1))','no rank'),(1092937,102793,'Influenza A virus (A/duck/Egypt/1125S/2011(H5N1))','no rank'),(1092938,102793,'Influenza A virus (A/duck/Egypt/1130AG/2011(H5N1))','no rank'),(1092939,102793,'Influenza A virus (A/duck/Egypt/11312S/2011(H5N1))','no rank'),(1092940,102793,'Influenza A virus (A/duck/Egypt/1148SF/2011(H5N1))','no rank'),(1092941,102793,'Influenza A virus (A/duck/Egypt/1153/2011(H5N1))','no rank'),(1092942,102793,'Influenza A virus (A/duck/Egypt/1174SF/2011(H5N1))','no rank'),(1092943,102793,'Influenza A virus (A/goose/Egypt/10209SF/2010(H5N1))','no rank'),(1092944,102793,'Influenza A virus (A/goose/Egypt/11162S/2011(H5N1))','no rank'),(1092945,102793,'Influenza A virus (A/goose/Egypt/1117SF/2011(H5N1))','no rank'),(1092946,102793,'Influenza A virus (A/goose/Egypt/11350S/2011(H5N1))','no rank'),(1092947,102793,'Influenza A virus (A/ostrich/Egypt/11139F/2011(H5N1))','no rank'),(1092948,102793,'Influenza A virus (A/quail/Egypt/1171SG/2011(H5N1))','no rank'),(1092949,102793,'Influenza A virus (A/turkey/Egypt/10453F/2010(H5N1))','no rank'),(1092950,102793,'Influenza A virus (A/turkey/Egypt/112694V/2011(H5N1))','no rank'),(1092951,102793,'Influenza A virus (A/baikal teal/Korea/Q34/2011(H5N1))','no rank'),(1092952,102793,'Influenza A virus (A/baikal teal/Korea/Q524/2010(H5N1))','no rank'),(1092953,102793,'Influenza A virus (A/chicken/Korea/Asan90/2011(H5N1))','no rank'),(1092954,102793,'Influenza A virus (A/chicken/Korea/IC546/2011(H5N1))','no rank'),(1092955,102793,'Influenza A virus (A/chicken/Korea/Iksan/2010(H5N1))','no rank'),(1092956,102793,'Influenza A virus (A/chicken/Korea/PT412/2011(H5N1))','no rank'),(1092957,102793,'Influenza A virus (A/chicken/Korea/SJ378/2011(H5N1))','no rank'),(1092958,102793,'Influenza A virus (A/chicken/Korea/YS171/2011(H5N1))','no rank'),(1092959,102793,'Influenza A virus (A/common kestrel/Korea/Q197/2011(H5N1))','no rank'),(1092960,102793,'Influenza A virus (A/duck/Korea/AS117/2011(H5N1))','no rank'),(1092961,102793,'Influenza A virus (A/duck/Korea/Cheonan/2010(H5N1))','no rank'),(1092962,102793,'Influenza A virus (A/duck/Korea/IC360/2011(H5N1))','no rank'),(1092963,102793,'Influenza A virus (A/duck/Korea/NJ83/2011(H5N1))','no rank'),(1092964,102793,'Influenza A virus (A/duck/Korea/YA54/2011(H5N1))','no rank'),(1092965,102793,'Influenza A virus (A/eurasian eagle owl/Korea/Q133/2011(H5N1))','no rank'),(1092966,102793,'Influenza A virus (A/eurasian eagle owl/Korea/Q178/2011(H5N1))','no rank'),(1092967,102793,'Influenza A virus (A/eurasian eagle owl/Korea/Q182/2011(H5N1))','no rank'),(1092968,102793,'Influenza A virus (A/eurasian eagle owl/Korea/Q196/2011(H5N1))','no rank'),(1092969,102793,'Influenza A virus (A/eurasian sparrowhawk/Korea/Q94/2011(H5N1))','no rank'),(1092970,102793,'Influenza A virus (A/mandarin duck/Korea/Q2/2011(H5N1))','no rank'),(1092971,102793,'Influenza A virus (A/mandarin duck/Korea/Q525/2010(H5N1))','no rank'),(1092972,102793,'Influenza A virus (A/pheasant/Korea/PT411/2011(H5N1))','no rank'),(1092973,102793,'Influenza A virus (A/quail/Korea/GC395/2011(H5N1))','no rank'),(1092974,102793,'Influenza A virus (A/turkey/Korea/DDC518/2011(H5N1))','no rank'),(1092975,102793,'Influenza A virus (A/white fronted goose/Korea/Q27/2011(H5N1))','no rank'),(1092976,102793,'Influenza A virus (A/whooper swan/Korea/Q28/2011(H5N1))','no rank'),(1092977,102793,'Influenza A virus (A/wild bird/Korea/IS18/2011(H5N1))','no rank'),(1092978,52791,'Luscinia obscura','species'),(1092979,114727,'Influenza A virus (A/Boston/DOA14/2011(H1N1))','no rank'),(1092980,114727,'Influenza A virus (A/Boston/DOA21/2011(H1N1))','no rank'),(1092981,114727,'Influenza A virus (A/Boston/DOA22/2011(H1N1))','no rank'),(1092984,114727,'Influenza A virus (A/Boston/DOA31/2011(H1N1))','no rank'),(1092985,114727,'Influenza A virus (A/Boston/DOA35/2011(H1N1))','no rank'),(1092988,114727,'Influenza A virus (A/Boston/DOA40/2011(H1N1))','no rank'),(1092990,114727,'Influenza A virus (A/Boston/DOA44/2011(H1N1))','no rank'),(1092997,114727,'Influenza A virus (A/Boston/DOA70/2011(H1N1))','no rank'),(1092998,114727,'Influenza A virus (A/Boston/DOA73/2011(H1N1))','no rank'),(1092999,119210,'Influenza A virus (A/Boston/DOA01/2011(H3N2))','no rank'),(1093000,119210,'Influenza A virus (A/Boston/DOA02/2011(H3N2))','no rank'),(1093001,119210,'Influenza A virus (A/Boston/DOA03/2011(H3N2))','no rank'),(1093002,119210,'Influenza A virus (A/Boston/DOA04/2011(H3N2))','no rank'),(1093003,119210,'Influenza A virus (A/Boston/DOA05/2011(H3N2))','no rank'),(1093004,119210,'Influenza A virus (A/Boston/DOA06/2011(H3N2))','no rank'),(1093005,119210,'Influenza A virus (A/Boston/DOA07/2011(H3N2))','no rank'),(1093006,119210,'Influenza A virus (A/Boston/DOA09/2011(H3N2))','no rank'),(1093007,119210,'Influenza A virus (A/Boston/DOA18/2011(H3N2))','no rank'),(1093008,119210,'Influenza A virus (A/Boston/DOA17/2011(H3N2))','no rank'),(1093009,119210,'Influenza A virus (A/Boston/DOA16/2011(H3N2))','no rank'),(1093010,119210,'Influenza A virus (A/Boston/DOA15/2011(H3N2))','no rank'),(1093011,119210,'Influenza A virus (A/Boston/DOA13/2011(H3N2))','no rank'),(1093012,119210,'Influenza A virus (A/Boston/DOA10/2011(H3N2))','no rank'),(1093013,119210,'Influenza A virus (A/Boston/DOA11/2011(H3N2))','no rank'),(1093014,119210,'Influenza A virus (A/Boston/DOA12/2011(H3N2))','no rank'),(1093015,119210,'Influenza A virus (A/Boston/DOA20/2011(H3N2))','no rank'),(1093016,119210,'Influenza A virus (A/Boston/DOA24/2011(H3N2))','no rank'),(1093019,119210,'Influenza A virus (A/Boston/DOA32/2011(H3N2))','no rank'),(1093020,119210,'Influenza A virus (A/Boston/DOA33/2011(H3N2))','no rank'),(1093024,119210,'Influenza A virus (A/Boston/DOA42/2011(H3N2))','no rank'),(1093027,119210,'Influenza A virus (A/Boston/DOA48/2011(H3N2))','no rank'),(1093029,119210,'Influenza A virus (A/Boston/DOA51/2011(H3N2))','no rank'),(1093030,119210,'Influenza A virus (A/Boston/DOA52/2011(H3N2))','no rank'),(1093032,119210,'Influenza A virus (A/Boston/DOA55/2011(H3N2))','no rank'),(1093033,119210,'Influenza A virus (A/Boston/DOA57/2011(H3N2))','no rank'),(1093034,114727,'Influenza A virus (A/Boston/DOA58/2011(H1N1))','no rank'),(1093035,119210,'Influenza A virus (A/Boston/DOA61/2011(H3N2))','no rank'),(1093036,114727,'Influenza A virus (A/Boston/DOA62/2011(H1N1))','no rank'),(1093037,119210,'Influenza A virus (A/Boston/DOA65/2011(H3N2))','no rank'),(1093038,119210,'Influenza A virus (A/Boston/DOA66/2011(H3N2))','no rank'),(1093039,119210,'Influenza A virus (A/Boston/DOA67/2011(H3N2))','no rank'),(1093040,119210,'Influenza A virus (A/Boston/DOA68/2011(H3N2))','no rank'),(1093041,119210,'Influenza A virus (A/Boston/DOA69/2011(H3N2))','no rank'),(1093042,119210,'Influenza A virus (A/Boston/DOA71/2011(H3N2))','no rank'),(1093043,119210,'Influenza A virus (A/Boston/DOA64/2011(H3N2))','no rank'),(1093044,119210,'Influenza A virus (A/Boston/DOA74/2011(H3N2))','no rank'),(1093045,119210,'Influenza A virus (A/Boston/DOA77/2011(H3N2))','no rank'),(1093046,119210,'Influenza A virus (A/Boston/DOA78/2011(H3N2))','no rank'),(1093047,119210,'Influenza A virus (A/Boston/DOA79/2011(H3N2))','no rank'),(1093048,119210,'Influenza A virus (A/Boston/DOA80/2011(H3N2))','no rank'),(1093049,119210,'Influenza A virus (A/Boston/DOA81/2011(H3N2))','no rank'),(1093050,119210,'Influenza A virus (A/Boston/DOA82/2011(H3N2))','no rank'),(1093051,119210,'Influenza A virus (A/Boston/DOA83/2011(H3N2))','no rank'),(1093052,119210,'Influenza A virus (A/Boston/DOA85/2011(H3N2))','no rank'),(1093053,119210,'Influenza A virus (A/Boston/DOA86/2011(H3N2))','no rank'),(1093054,119210,'Influenza A virus (A/Boston/DOA87/2011(H3N2))','no rank'),(1093055,119210,'Influenza A virus (A/Boston/DOA75/2011(H3N2))','no rank'),(1093056,58200,'Mimus magnirostris','species'),(1093057,177940,'Polycentropus sp. NBTRI657-08','species'),(1093058,35051,'Ophiopholis sp. KP-2011','species'),(1093061,81541,'Sceptrella','genus'),(1093062,1093061,'Sceptrella biannulata','species'),(1093063,1105179,'Acantheurypon pilosella','species'),(1093064,102793,'Influenza A virus (A/duck/Egypt/M2583C/2010(H5N1))','no rank'),(1093065,102793,'Influenza A virus (A/chicken/Egypt/S3093A/2011(H5N1))','no rank'),(1093066,102793,'Influenza A virus (A/chicken/Egypt/S2938A/2011(H5N1))','no rank'),(1093067,102793,'Influenza A virus (A/goose/Egypt/M2794E/2011(H5N1))','no rank'),(1093068,102793,'Influenza A virus (A/duck/Egypt/M2583B/2010(H5N1))','no rank'),(1093069,375065,'Osilinus punctulatus','species'),(1093070,375065,'Osilinus sauciatus','species'),(1093071,6466,'Phorcus','genus'),(1093072,1093071,'Phorcus mutabilis','species'),(1093073,1093071,'Phorcus richardi','species'),(1093074,375065,'Osilinus sp. KMD-2011','species'),(1093075,114727,'Influenza A virus (A/swine/Jiangsu/zg1/2010(H1N1))','no rank'),(1093076,114727,'Influenza A virus (A/swine/Jiangsu/zg10/2010(H1N1))','no rank'),(1093077,114727,'Influenza A virus (A/swine/Jiangsu/zg11/2011(H1N1))','no rank'),(1093078,114727,'Influenza A virus (A/swine/Jiangsu/zg12/2011(H1N1))','no rank'),(1093079,114727,'Influenza A virus (A/swine/Jiangsu/zg13/2011(H1N1))','no rank'),(1093080,114727,'Influenza A virus (A/swine/Jiangsu/zg14/2011(H1N1))','no rank'),(1093081,114727,'Influenza A virus (A/swine/Jiangsu/zg15/2011(H1N1))','no rank'),(1093082,114727,'Influenza A virus (A/swine/Jiangsu/zg16/2011(H1N1))','no rank'),(1093083,114727,'Influenza A virus (A/swine/Jiangsu/zg17/2011(H1N1))','no rank'),(1093084,114727,'Influenza A virus (A/swine/Jiangsu/zg18/2011(H1N1))','no rank'),(1093085,114727,'Influenza A virus (A/swine/Jiangsu/zg2/2010(H1N1))','no rank'),(1093086,114727,'Influenza A virus (A/swine/Jiangsu/zg3/2010(H1N1))','no rank'),(1093087,114727,'Influenza A virus (A/swine/Jiangsu/zg4/2010(H1N1))','no rank'),(1093088,114727,'Influenza A virus (A/swine/Jiangsu/zg5/2010(H1N1))','no rank'),(1093089,114727,'Influenza A virus (A/swine/Jiangsu/zg6/2010(H1N1))','no rank'),(1093090,114727,'Influenza A virus (A/swine/Jiangsu/zg7/2010(H1N1))','no rank'),(1093091,114727,'Influenza A virus (A/swine/Jiangsu/zg8/2010(H1N1))','no rank'),(1093092,114727,'Influenza A virus (A/swine/Jiangsu/zg9/2010(H1N1))','no rank'),(1093094,1092543,'Neoclarkinella sp. jft05','species'),(1093095,1092543,'Neoclarkinella sp. BOLD:AAW1359','species'),(1093096,1092543,'Neoclarkinella sp. CNCHW538-09','species'),(1093097,408015,'Streptomyces xiamenensis 318','no rank'),(1093098,1887,'Streptomyces albogriseolus 1-36','no rank'),(1093099,32020,'Campylobacter fetus subsp. venerealis 97/608','no rank'),(1093100,335795,'Pseudomonas phage F_HA0480sp/Pa1651','species'),(1093101,1233218,'Gray fox amdovirus','species'),(1093102,604201,'Hydropunctaria amphibia','species'),(1093103,604201,'Hydropunctaria aractina','species'),(1093104,327987,'Ranavirus WD-2011','species'),(1093105,39686,'Duck flavivirus strain YY5','species'),(1093106,36277,'Troglodytes cobbi','species'),(1093107,77022,'Cylindrospermopsis raciborskii FAS-C12','no rank'),(1093108,77022,'Cylindrospermopsis raciborskii FAS-C13','no rank'),(1093109,77022,'Cylindrospermopsis raciborskii FAS-C14','no rank'),(1093110,77022,'Cylindrospermopsis raciborskii FAS-C15','no rank'),(1093111,77022,'Cylindrospermopsis raciborskii FAS-C16','no rank'),(1093112,77022,'Cylindrospermopsis raciborskii FAS-C17','no rank'),(1093113,77022,'Cylindrospermopsis raciborskii FAS-C18','no rank'),(1093114,77022,'Cylindrospermopsis raciborskii FAS-C2','no rank'),(1093115,77022,'Cylindrospermopsis raciborskii FAS-C3','no rank'),(1093116,77022,'Cylindrospermopsis raciborskii FAS-C5','no rank'),(1093117,77022,'Cylindrospermopsis raciborskii FAS-C7','no rank'),(1093118,77022,'Cylindrospermopsis raciborskii FAS-C8','no rank'),(1093119,77022,'Cylindrospermopsis raciborskii FAS-C9','no rank'),(1093120,77022,'Cylindrospermopsis raciborskii FL-D','no rank'),(1093121,77022,'Cylindrospermopsis raciborskii FL-E','no rank'),(1093122,77022,'Cylindrospermopsis raciborskii FL-F','no rank'),(1093123,77022,'Cylindrospermopsis raciborskii FL-I','no rank'),(1093124,77022,'Cylindrospermopsis raciborskii FL-L','no rank'),(1093126,77022,'Cylindrospermopsis raciborskii str. Tarpon','no rank'),(1093127,77022,'Cylindrospermopsis raciborskii UTEX \'LB 2897\'','no rank'),(1093128,222,'Achromobacter sp. UG','species'),(1093129,1386,'Bacillus sp. CE2.2','species'),(1093130,1386,'Bacillus sp. MS9','species'),(1093131,535,'Chromobacterium sp. MZ5','species'),(1093132,535,'Chromobacterium sp. PRI4','species'),(1093133,547,'Enterobacter sp. EP2a','species'),(1093134,570,'Klebsiella sp. EP2e','species'),(1093135,570,'Klebsiella sp. EPC','species'),(1093136,400634,'Lysinibacillus sp. CE1.4','species'),(1093137,613,'Serratia sp. MS10','species'),(1093138,613,'Serratia sp. TZ2','species'),(1093139,659427,'environmental samples','no rank'),(1093140,1093139,'uncultured Sediminimonas sp.','species'),(1093141,72520,'Nannochloropsis gaditana CCMP526','no rank'),(1093142,279891,'Porphyra sp. GRB145','species'),(1093143,279891,'Porphyra sp. GRB178','species'),(1093144,279891,'Porphyra sp. GRB287','species'),(1093145,279891,'Porphyra sp. JBCH26A','species'),(1093146,279891,'Porphyra sp. MTR','species'),(1093147,279891,'Porphyra sp. OSK','species'),(1093148,279891,'Porphyra sp. ZBS','species'),(1093149,279891,'Porphyra sp. ZGR','species'),(1093150,279891,'Porphyra sp. ZPP','species'),(1093151,279891,'Porphyra sp. ZSM','species'),(1093152,31346,'Bangia sp. BCH','species'),(1093153,31346,'Bangia sp. BFK','species'),(1093154,31346,'Bangia sp. BGA','species'),(1093155,31346,'Bangia sp. BJB','species'),(1093156,31346,'Bangia sp. BMW','species'),(1093157,31346,'Bangia sp. BNS','species'),(1093158,31346,'Bangia sp. BPL','species'),(1093159,31346,'Bangia sp. BRM','species'),(1093160,35304,'Cholul virus','no rank'),(1093161,187298,'uncultured bovine rumen ciliate','species'),(1093162,270590,'Opistognathus macrognathus','species'),(1093163,270590,'Opistognathus robinsi','species'),(1093164,6400,'Travoscolides','genus'),(1093165,1093164,'Travoscolides chengannures','species'),(1093166,97051,'Cinara mordvilkoi','species'),(1093167,10194,'Brachionus orientalis','species'),(1093168,206267,'Leucospermum cuneiforme','species'),(1093169,249344,'Picochlorum sp. S1b','species'),(1093170,3550,'Atriplex sp. Yeelirrie Station','species'),(1093200,5579,'Aureobasidium leucospermi','species'),(1093201,5579,'Aureobasidium proteae','species'),(1093202,706535,'Brunneosphaerella nitidae','species'),(1093203,265079,'Coccomyces proteae','species'),(1093204,221677,'Curreya grandicipis','species'),(1093205,36922,'Diaporthe leucospermi','species'),(1093206,50375,'Fusicladium proteae','species'),(1093207,107453,'Microsphaeropsis proteae','species'),(1093208,37840,'Pestalotiopsis protearum','species'),(1093209,5027,'Pyrenophora leucospermi','species'),(1093210,112497,'Ramularia stellenboschensis','species'),(1093211,112497,'Ramularia vizellae','species'),(1093212,237584,'Teratosphaeria capensis','species'),(1093213,237584,'Teratosphaeria perpendicularis','species'),(1093214,13474,'Cylindrocarpon sp. AM05','species'),(1093215,13474,'Cylindrocarpon sp. AM06','species'),(1093216,45426,'Ascomycota sp. AM12','species'),(1093217,45426,'Ascomycota sp. AM13','species'),(1093218,45426,'Ascomycota sp. AM14','species'),(1093219,45426,'Ascomycota sp. AM15','species'),(1093220,45426,'Ascomycota sp. AM16','species'),(1093221,45426,'Ascomycota sp. AM17','species'),(1093222,286,'Pseudomonas sp. IPT 046','species'),(1093223,82373,'Anaerovibrio sp. 656','species'),(1093224,82373,'Anaerovibrio sp. 710','species'),(1093225,82373,'Anaerovibrio sp. 765','species'),(1093226,36866,'Enterobacteriaceae bacterium 12','species'),(1093227,36866,'Enterobacteriaceae bacterium 458','species'),(1093228,36866,'Enterobacteriaceae bacterium 657','species'),(1093229,36866,'Enterobacteriaceae bacterium 746','species'),(1093230,5475,'Candida sp. UCLM 98.3C','species'),(1093231,394661,'Scirrhia aspidiorum','species'),(1093232,394661,'Scirrhia braziliensis','species'),(1093233,204719,'Beggiatoa sp. enrichment culture DGGE band CSO3','species'),(1093234,204719,'Beggiatoa sp. enrichment culture DGGE band CSO4','species'),(1093235,139358,'Idiomarina sp. enrichment culture DGGE band 2','species'),(1093236,97916,'Halomonas sp. enrichment culture DGGE band 5','species'),(1093237,647906,'Castellaniella sp. enrichment culture DGGE band 7','species'),(1093238,291844,'Sulfurimonas sp. enrichment culture DGGE band 9','species'),(1093239,431357,'Frustulia rhomboides','species'),(1093240,329640,'Bocavirus pig/China/2011','species'),(1093241,432426,'Sundadanio axelrodi \'green\'','no rank'),(1093242,242068,'Danio kyathit \'striped\'','no rank'),(1093243,489821,'Norovirus Hu/GII.4/NV2184/GAN/Spain/2007','no rank'),(1093244,489821,'Norovirus Hu/GII.4/NV2191/ALI/Spain/2007','no rank'),(1093245,489821,'Norovirus Hu/GII.4/NV2200/VJY/Spain/2008','no rank'),(1093246,489821,'Norovirus Hu/GII.4/NV2202/VLC/Spain/2008','no rank'),(1093247,489821,'Norovirus Hu/GII.4/NV2205/VLC/Spain/2008','no rank'),(1093248,489821,'Norovirus Hu/GII.4/NV2206/VLC/Spain/2008','no rank'),(1093249,489821,'Norovirus Hu/GII.4/NV2210/GIR/Spain/2007','no rank'),(1093250,489821,'Norovirus Hu/GII.4/NV2215/GIR/Spain/2007','no rank'),(1093251,489821,'Norovirus Hu/GII.4/NV2229/GIR/Spain/2007','no rank'),(1093252,489821,'Norovirus Hu/GII.4/NV2236/GIR/Spain/2007','no rank'),(1093253,489821,'Norovirus Hu/GII.4/NV2258/LLE/Spain/2007','no rank'),(1093254,489821,'Norovirus Hu/GII.4/NV2280/LLE/Spain/2007','no rank'),(1093255,489821,'Norovirus Hu/GII.4/NV2288/LLE/Spain/2007','no rank'),(1093256,489821,'Norovirus Hu/GII.4/NV2296/LLE/Spain/2007','no rank'),(1093257,489821,'Norovirus Hu/GII.4/NV2301/LLE/Spain/2007','no rank'),(1093258,489821,'Norovirus Hu/GII.4/NV2306/LLE/Spain/2007','no rank'),(1093259,489821,'Norovirus Hu/GII.4/NV2346/LLE/Spain/2008','no rank'),(1093260,647517,'Norovirus Hu/GI.4/NV2345/LLE/Spain/2008','no rank'),(1093261,122929,'Norovirus genogroup GII.e','no rank'),(1093262,489821,'Norovirus Hu/GII.4/NV2438/BCN/Spain/2007','no rank'),(1093263,489821,'Norovirus Hu/GII.4/NV2487/BCN/Spain/2008','no rank'),(1093264,489821,'Norovirus Hu/GII.4/NV2507/BCN/Spain/2007','no rank'),(1093265,489821,'Norovirus Hu/GII.4/NV2539/VLC/Spain/2008','no rank'),(1093266,489821,'Norovirus Hu/GII.4/NV2541/VLC/Spain/2008','no rank'),(1093267,489821,'Norovirus Hu/GII.4/NV2617/BCN/Spain/2008','no rank'),(1093268,489821,'Norovirus Hu/GII.4/NV2665/TRR/Spain/2008','no rank'),(1093269,489821,'Norovirus Hu/GII.4/NV2689/TRR/Spain/2008','no rank'),(1093270,489821,'Norovirus Hu/GII.4/NV2706/BND/Spain/2008','no rank'),(1093271,489821,'Norovirus Hu/GII.4/NV2708/VJY/Spain/2008','no rank'),(1093272,489821,'Norovirus Hu/GII.4/NV2713/BND/Spain/2008','no rank'),(1093273,489821,'Norovirus Hu/GII.4/NV2716/VLC/Spain/2009','no rank'),(1093274,490044,'Norovirus Hu/GII.b/NV2348/LLE/Spain/2008','no rank'),(1093275,490044,'Norovirus Hu/GII.b/NV2353/BCN/Spain/2007','no rank'),(1093276,1093261,'Norovirus Hu/GII.e/NV2540/VLC/Spain/2008','no rank'),(1093277,1093261,'Norovirus Hu/GII.e/NV2542/VLC/Spain/2008','no rank'),(1093278,1093261,'Norovirus Hu/GII.e/NV2634/BCN/Spain/2008','no rank'),(1093279,647517,'Norovirus Hu/GI.4/NV2528/BND/Spain/2008','no rank'),(1093280,647517,'Norovirus Hu/GI.4/NV2725/VLC/Spain/2009','no rank'),(1093281,1070547,'Norovirus Hu/GI.b/NV2459/BCN/Spain/2008','no rank'),(1093282,490039,'Norovirus Hu/GII.2/NV2774/MAN/Spain/2009','no rank'),(1093283,489821,'Norovirus Hu/GII.4/NV2731/VLC/Spain/2009','no rank'),(1093284,489821,'Norovirus Hu/GII.4/NV2756/CST/Spain/2008','no rank'),(1093285,489821,'Norovirus Hu/GII.4/NV2757/CST/Spain/2008','no rank'),(1093286,489821,'Norovirus Hu/GII.4/NV2777/BCN/Spain/2009','no rank'),(1093287,489821,'Norovirus Hu/GII.4/NV2778/BND/Spain/2009','no rank'),(1093288,489821,'Norovirus Hu/GII.4/NV2783/BND/Spain/2009','no rank'),(1093289,489821,'Norovirus Hu/GII.4/NV2787/BND/Spain/2009','no rank'),(1093290,489821,'Norovirus Hu/GII.4/NV2793/SAG/Spain/2010','no rank'),(1093291,489821,'Norovirus Hu/GII.4/NV2802/BET/Spain/2010','no rank'),(1093292,490044,'Norovirus Hu/GII.b/NV2772/GIR/Spain/2009','no rank'),(1093293,1051697,'Norovirus Hu/GII.g/NV2789/VLC/Spain/2010','no rank'),(1093294,1051697,'Norovirus Hu/GII.g/NV2790/VLC/Spain/2010','no rank'),(1093295,647517,'Norovirus Hu/GI.4/NV2763/VLC/Spain/2009','no rank'),(1093296,489821,'Norovirus Hu/GII.4/NV2803/VLC/Spain/2010','no rank'),(1093297,489821,'Norovirus Hu/GII.4/NV2807/DEN/Spain/2010','no rank'),(1093298,489821,'Norovirus Hu/GII.4/NV2809/ELD/Spain/2010','no rank'),(1093299,489821,'Norovirus Hu/GII.4/NV2810/VLC/Spain/2010','no rank'),(1093300,489821,'Norovirus Hu/GII.4/NV2819/ELD/Spain/2010','no rank'),(1093301,489821,'Norovirus Hu/GII.4/NV2827/XAT/Spain/2010','no rank'),(1093302,489821,'Norovirus Hu/GII.4/NV2832/BND/Spain/2010','no rank'),(1093303,489821,'Norovirus Hu/GII.4/NV2835/VLC/Spain/2010','no rank'),(1093304,489821,'Norovirus Hu/GII.4/NV2836/GIR/Spain/2010','no rank'),(1093305,647519,'Norovirus Hu/GI.5/NV2848/VLC/Spain/2010','no rank'),(1093306,136693,'Munida intermedia','species'),(1093307,1034933,'Ochrilidia tibialis','species'),(1093316,401861,'Galba neotropica','species'),(1093324,286281,'Influenza A virus (A/laughing gull/Delaware Bay/2838/1987(H13N2))','no rank'),(1093325,114727,'Influenza A virus (A/ruddy turnstone/Delaware Bay/123/1994(H1N1))','no rank'),(1093326,114727,'Influenza A virus (A/mallard/Alberta/211/1998(H1N1))','no rank'),(1093327,170500,'Influenza A virus (A/shorebird/Delaware Bay/18/2002(H1N9))','no rank'),(1093328,114730,'Influenza A virus (A/ruddy turnstone/Delaware/519/1988(H2N1))','no rank'),(1093329,114730,'Influenza A virus (A/mallard/Alberta/323/1988(H2N1))','no rank'),(1093330,114730,'Influenza A virus (A/shorebird/Delaware Bay/111/1997(H2N1))','no rank'),(1093331,114731,'Influenza A virus (A/mallard/Alberta/205/1998(H2N3))','no rank'),(1093332,114731,'Influenza A virus (A/mallard/Alberta/417/2009(H2N3))','no rank'),(1093333,114731,'Influenza A virus (A/mallard/Alberta/421/2009(H2N3))','no rank'),(1093334,114732,'Influenza A virus (A/ruddy turnstone/Delaware Bay/142/1998(H2N8))','no rank'),(1093335,157802,'Influenza A virus (A/mallard/Alberta/192/2004(H3N1))','no rank'),(1093336,119210,'Influenza A virus (A/shorebird/Delaware Bay/3/1994(H3N2))','no rank'),(1093337,119210,'Influenza A virus (A/shorebird/Delaware Bay/64/1994(H3N2))','no rank'),(1093338,119210,'Influenza A virus (A/ruddy turnstone/Delaware Bay/81/1994(H3N2))','no rank'),(1093339,119210,'Influenza A virus (A/ruddy turnstone/Delaware Bay/170/1994(H3N2))','no rank'),(1093340,119210,'Influenza A virus (A/red knot/Delaware Bay/252/1994(H3N2))','no rank'),(1093341,119210,'Influenza A virus (A/shorebird/Delaware Bay/74/1999(H3N2))','no rank'),(1093342,119210,'Influenza A virus (A/shorebird/Delaware Bay/88/1999(H3N2))','no rank'),(1093343,119210,'Influenza A virus (A/shorebird/Delaware Bay/106/1999(H3N2))','no rank'),(1093344,119210,'Influenza A virus (A/shorebird/Delaware Bay/120/1999(H3N2))','no rank'),(1093345,119210,'Influenza A virus (A/shorebird/Delaware Bay/123/1999(H3N2))','no rank'),(1093346,119210,'Influenza A virus (A/ruddy turnstone/Delaware Bay/136/1999(H3N2))','no rank'),(1093347,119210,'Influenza A virus (A/ruddy turnstone/Delaware Bay/142/1999(H3N2))','no rank'),(1093348,119210,'Influenza A virus (A/shorebird/Delaware Bay/189/1999(H3N2))','no rank'),(1093349,119210,'Influenza A virus (A/shorebird/Delaware Bay/195/1999(H3N2))','no rank'),(1093350,119210,'Influenza A virus (A/shorebird/Delaware Bay/200/1999(H3N2))','no rank'),(1093351,119210,'Influenza A virus (A/shorebird/Delaware Bay/206/1999(H3N2))','no rank'),(1093352,119210,'Influenza A virus (A/shorebird/Delaware Bay/208/1999(H3N2))','no rank'),(1093353,119210,'Influenza A virus (A/shorebird/Delaware Bay/210/1999(H3N2))','no rank'),(1093354,119210,'Influenza A virus (A/shorebird/Delaware Bay/212/1999(H3N2))','no rank'),(1093355,119210,'Influenza A virus (A/shorebird/Delaware Bay/214/1999(H3N2))','no rank'),(1093356,119210,'Influenza A virus (A/shorebird/Delaware Bay/215/1999(H3N2))','no rank'),(1093357,119210,'Influenza A virus (A/shorebird/Delaware Bay/280/1999(H3N2))','no rank'),(1093358,119210,'Influenza A virus (A/shorebird/Delaware Bay/485/2008(H3N2))','no rank'),(1093359,215851,'Influenza A virus (A/ruddy turnstone/Delaware Bay/203/1994(H3N3))','no rank'),(1093360,215855,'Influenza A virus (A/blue-winged teal/Alberta/134/1989(H3N6))','no rank'),(1093361,215855,'Influenza A virus (A/ruddy turnstone/New Jersey/138/1990(H3N6))','no rank'),(1093362,215855,'Influenza A virus (A/herring gull/New Jersey/159/1990(H3N6))','no rank'),(1093363,215855,'Influenza A virus (A/laughing gull/New Jersey/180/1990(H3N6))','no rank'),(1093364,215855,'Influenza A virus (A/semi-palmated sandpiper/New Jersey/237/1990(H3N6))','no rank'),(1093365,215855,'Influenza A virus (A/semi-palmated sandpiper/New Jersey/253/1990(H3N6))','no rank'),(1093366,215855,'Influenza A virus (A/ruddy turnstone/New Jersey/260/1990(H3N6))','no rank'),(1093367,215855,'Influenza A virus (A/mallard/Alberta/35/1992(H3N6))','no rank'),(1093368,215855,'Influenza A virus (A/mallard/Alberta/72/1994(H3N6))','no rank'),(1093369,119211,'Influenza A virus (A/mallard/Alberta/142/1994(H3N6))','no rank'),(1093370,215855,'Influenza A virus (A/redhead/Alberta/192/2002(H3N6))','no rank'),(1093371,215855,'Influenza A virus (A/shorebird/Delaware Bay/140/2005(H3N6))','no rank'),(1093372,215855,'Influenza A virus (A/shorebird/Delaware Bay/148/2005(H3N6))','no rank'),(1093373,215855,'Influenza A virus (A/shorebird/Delaware Bay/153/2005(H3N6))','no rank'),(1093374,215855,'Influenza A virus (A/shorebird/Delaware Bay/161/2005(H3N6))','no rank'),(1093375,215855,'Influenza A virus (A/shorebird/Delaware Bay/170/2005(H3N6))','no rank'),(1093376,215855,'Influenza A virus (A/shorebird/Delaware Bay/179/2005(H3N6))','no rank'),(1093377,215855,'Influenza A virus (A/shorebird/Delaware Bay/289/2005(H3N6))','no rank'),(1093378,215855,'Influenza A virus (A/shorebird/Delaware Bay/518/2005(H3N6))','no rank'),(1093379,215855,'Influenza A virus (A/shorebird/Delaware Bay/519/2005(H3N6))','no rank'),(1093380,215855,'Influenza A virus (A/blue-winged teal/Alberta/376/2007(H3N6))','no rank'),(1093381,119211,'Influenza A virus (A/mallard/Alberta/16/1987(H3N8))','no rank'),(1093382,119211,'Influenza A virus (A/pintail/Alberta/128/1987(H3N8))','no rank'),(1093383,119211,'Influenza A virus (A/blue-winged teal/Alberta/130/1987(H3N8))','no rank'),(1093384,119211,'Influenza A virus (A/mallard/Alberta/140/1987(H3N8))','no rank'),(1093385,119211,'Influenza A virus (A/mallard/Alberta/378/1988(H3N8))','no rank'),(1093386,119211,'Influenza A virus (A/mallard/Alberta/772/1986(H3N8))','no rank'),(1093387,119211,'Influenza A virus (A/mallard/Alberta/782/1986(H3N8))','no rank'),(1093388,119211,'Influenza A virus (A/mallard/Alberta/20/1989(H3N8))','no rank'),(1093389,119211,'Influenza A virus (A/mallard/Alberta/220/1990(H3N8))','no rank'),(1093390,119211,'Influenza A virus (A/mallard/Alberta/32/1991(H3N8))','no rank'),(1093391,119211,'Influenza A virus (A/mallard/Alberta/54/1991(H3N8))','no rank'),(1093392,119211,'Influenza A virus (A/mallard/Alberta/60/1991(H3N8))','no rank'),(1093393,119211,'Influenza A virus (A/mallard/Alberta/61/1991(H3N8))','no rank'),(1093394,119211,'Influenza A virus (A/mallard/Alberta/62/1991(H3N8))','no rank'),(1093395,119211,'Influenza A virus (A/mallard/Alberta/64/1991(H3N8))','no rank'),(1093396,119211,'Influenza A virus (A/pintail/Alberta/81/1991(H3N8))','no rank'),(1093397,119211,'Influenza A virus (A/pintail/Alberta/105/1991(H3N8))','no rank'),(1093398,119211,'Influenza A virus (A/mallard/Alberta/109/1991(H3N8))','no rank'),(1093399,119211,'Influenza A virus (A/mallard/Alberta/115/1991(H3N8))','no rank'),(1093400,119211,'Influenza A virus (A/pintail/Alberta/118/1991(H3N8))','no rank'),(1093401,119211,'Influenza A virus (A/American wigeon/Alberta/215/1992(H3N8))','no rank'),(1093402,119211,'Influenza A virus (A/pintail/Alberta/232/1992(H3N8))','no rank'),(1093403,119211,'Influenza A virus (A/mallard/Alberta/72/1993(H3N8))','no rank'),(1093404,119211,'Influenza A virus (A/mallard/Alberta/192/1993(H3N8))','no rank'),(1093405,119211,'Influenza A virus (A/shorebird/Delaware Bay/28/1994(H3N8))','no rank'),(1093406,119211,'Influenza A virus (A/ruddy turnstone/Delaware Bay/86/1994(H3N8))','no rank'),(1093407,119211,'Influenza A virus (A/ruddy turnstone/Delaware Bay/87/1994(H3N8))','no rank'),(1093408,119211,'Influenza A virus (A/ruddy turnstone/Delaware Bay/88/1994(H3N8))','no rank'),(1093409,119211,'Influenza A virus (A/ruddy turnstone/Delaware Bay/118/1994(H3N8))','no rank'),(1093410,119211,'Influenza A virus (A/ruddy turnstone/Delaware Bay/125/1994(H3N8))','no rank'),(1093411,119211,'Influenza A virus (A/ruddy turnstone/Delaware Bay/158/1994(H3N8))','no rank'),(1093412,119211,'Influenza A virus (A/ruddy turnstone/Delaware Bay/167/1994(H3N8))','no rank'),(1093413,119211,'Influenza A virus (A/ruddy turnstone/Delaware Bay/176/1994(H3N8))','no rank'),(1093414,119211,'Influenza A virus (A/ruddy turnstone/Delaware Bay/180/1994(H3N8))','no rank'),(1093415,119211,'Influenza A virus (A/ruddy turnstone/Delaware Bay/189/1994(H3N8))','no rank'),(1093416,119211,'Influenza A virus (A/shorebird/Delaware Bay/206/1994(H3N8))','no rank'),(1093417,119211,'Influenza A virus (A/shorebird/Delaware Bay/207/1994(H3N8))','no rank'),(1093418,119211,'Influenza A virus (A/red knot/Delaware Bay/218/1994(H3N8))','no rank'),(1093419,119211,'Influenza A virus (A/red knot/Delaware Bay/236/1994(H3N8))','no rank'),(1093420,119211,'Influenza A virus (A/shorebird/Delaware Bay/277/1994(H3N8))','no rank'),(1093421,119211,'Influenza A virus (A/shorebird/Delaware Bay/286/1994(H3N8))','no rank'),(1093422,119211,'Influenza A virus (A/mallard/Alberta/31/1994(H3N8))','no rank'),(1093423,119211,'Influenza A virus (A/mallard/Alberta/85/1994(H3N8))','no rank'),(1093424,119211,'Influenza A virus (A/mallard/Alberta/193/1994(H3N8))','no rank'),(1093425,119211,'Influenza A virus (A/pintail/Alberta/114/1995(H3N8))','no rank'),(1093426,119211,'Influenza A virus (A/lesser scaup/Alberta/206/1995(H3N8))','no rank'),(1093427,119211,'Influenza A virus (A/mallard/Alberta/114/1997(H3N8))','no rank'),(1093428,119211,'Influenza A virus (A/mallard/Alberta/117/1997(H3N8))','no rank'),(1093429,119211,'Influenza A virus (A/shorebird/Delaware Bay/11/1998(H3N8))','no rank'),(1093430,119211,'Influenza A virus (A/shorebird/Delaware Bay/207/1998(H3N8))','no rank'),(1093431,119211,'Influenza A virus (A/shorebird/Delaware Bay/210/1998(H3N8))','no rank'),(1093432,119211,'Influenza A virus (A/shorebird/Delaware Bay/237/1998(H3N8))','no rank'),(1093433,119211,'Influenza A virus (A/shorebird/Delaware Bay/239/1998(H3N8))','no rank'),(1093434,119211,'Influenza A virus (A/ruddy turnstone/Delaware Bay/250/1998(H3N8))','no rank'),(1093435,119211,'Influenza A virus (A/ruddy turnstone/Delaware Bay/267/1998(H3N8))','no rank'),(1093436,119211,'Influenza A virus (A/mallard/Alberta/167/1998(H3N8))','no rank'),(1093437,119211,'Influenza A virus (A/mallard/Alberta/169/1998(H3N8))','no rank'),(1093438,119211,'Influenza A virus (A/mallard/Alberta/242/1998(H3N8))','no rank'),(1093439,119211,'Influenza A virus (A/sanderling/Delaware Bay/70/1999(H3N8))','no rank'),(1093440,119211,'Influenza A virus (A/shorebird/Delaware Bay/110/1999(H3N8))','no rank'),(1093441,119211,'Influenza A virus (A/shorebird/Delaware Bay/122/1999(H3N8))','no rank'),(1093442,119211,'Influenza A virus (A/ruddy turnstone/Delaware Bay/150/1999(H3N8))','no rank'),(1093443,119211,'Influenza A virus (A/shorebird/Delaware Bay/159/1999(H3N8))','no rank'),(1093444,119211,'Influenza A virus (A/ruddy turnstone/Delaware Bay/244/1999(H3N8))','no rank'),(1093445,119211,'Influenza A virus (A/shorebird/Delaware Bay/268/1999(H3N8))','no rank'),(1093446,119211,'Influenza A virus (A/shorebird/Delaware Bay/270/1999(H3N8))','no rank'),(1093447,119211,'Influenza A virus (A/shorebird/Delaware Bay/272/1999(H3N8))','no rank'),(1093448,119211,'Influenza A virus (A/shorebird/Delaware Bay/282/1999(H3N8))','no rank'),(1093449,119211,'Influenza A virus (A/pintail/Alberta/37/1999(H3N8))','no rank'),(1093450,119211,'Influenza A virus (A/mallard/Alberta/160/2001(H3N8))','no rank'),(1093451,119211,'Influenza A virus (A/mallard/Alberta/241/2004(H3N8))','no rank'),(1093452,119211,'Influenza A virus (A/shorebird/Delaware Bay/167/2005(H3N8))','no rank'),(1093453,119211,'Influenza A virus (A/shorebird/Delaware Bay/274/2005(H3N8))','no rank'),(1093454,119211,'Influenza A virus (A/shorebird/Delaware Bay/435/2005(H3N8))','no rank'),(1093455,119211,'Influenza A virus (A/shorebird/Delaware Bay/450/2005(H3N8))','no rank'),(1093456,119211,'Influenza A virus (A/shorebird/Delaware Bay/477/2005(H3N8))','no rank'),(1093457,119211,'Influenza A virus (A/blue-winged teal/Alberta/222/2005(H3N8))','no rank'),(1093458,119211,'Influenza A virus (A/mallard/Alberta/212/2006(H3N8))','no rank'),(1093459,119211,'Influenza A virus (A/mallard/Alberta/214/2006(H3N8))','no rank'),(1093460,119211,'Influenza A virus (A/mallard/Alberta/219/2006(H3N8))','no rank'),(1093461,119211,'Influenza A virus (A/mallard/Alberta/225/2006(H3N8))','no rank'),(1093462,119211,'Influenza A virus (A/mallard/Alberta/228/2006(H3N8))','no rank'),(1093463,119211,'Influenza A virus (A/mallard/Alberta/238/2006(H3N8))','no rank'),(1093464,119211,'Influenza A virus (A/mallard/Alberta/274/2006(H3N8))','no rank'),(1093465,119211,'Influenza A virus (A/mallard/Alberta/279/2006(H3N8))','no rank'),(1093466,119211,'Influenza A virus (A/mallard/Alberta/27/2007(H3N8))','no rank'),(1093467,119211,'Influenza A virus (A/mallard/Alberta/28/2007(H3N8))','no rank'),(1093468,119211,'Influenza A virus (A/mallard/Alberta/34/2007(H3N8))','no rank'),(1093469,119211,'Influenza A virus (A/mallard/Alberta/107/2007(H3N8))','no rank'),(1093470,119211,'Influenza A virus (A/mallard/Alberta/116/2007(H3N8))','no rank'),(1093471,119211,'Influenza A virus (A/mallard/Alberta/122/2007(H3N8))','no rank'),(1093472,119211,'Influenza A virus (A/unknown/Alberta/126/2007(H3N8))','no rank'),(1093473,119211,'Influenza A virus (A/mallard/Alberta/130/2007(H3N8))','no rank'),(1093474,119211,'Influenza A virus (A/mallard/Alberta/134/2007(H3N8))','no rank'),(1093475,119211,'Influenza A virus (A/mallard/Alberta/137/2007(H3N8))','no rank'),(1093476,119211,'Influenza A virus (A/mallard/Alberta/312/2007(H3N8))','no rank'),(1093477,119211,'Influenza A virus (A/mallard/Alberta/318/2007(H3N8))','no rank'),(1093478,119211,'Influenza A virus (A/blue-winged teal/Alberta/366/2007(H3N8))','no rank'),(1093479,119211,'Influenza A virus (A/blue-winged teal/Alberta/387/2007(H3N8))','no rank'),(1093480,119211,'Influenza A virus (A/bufflehead/Alberta/400/2007(H3N8))','no rank'),(1093481,119211,'Influenza A virus (A/redhead/Alberta/458/2007(H3N8))','no rank'),(1093482,119211,'Influenza A virus (A/mallard/Alberta/507/2008(H3N8))','no rank'),(1093483,119211,'Influenza A virus (A/mallard/Alberta/527/2008(H3N8))','no rank'),(1093484,119211,'Influenza A virus (A/northern pintail/Alberta/8/2009(H3N8))','no rank'),(1093485,119211,'Influenza A virus (A/mallard/Alberta/551/2009(H3N8))','no rank'),(1093486,333276,'Influenza A virus (A/mallard/Alberta/54/1993(H3N9))','no rank'),(1093487,286286,'Influenza A virus (A/blue-winged teal/Alberta/346/2007(H4N3))','no rank'),(1093488,102800,'Influenza A virus (A/red knot/Delaware/541/1988(H4N6))','no rank'),(1093489,102800,'Influenza A virus (A/red knot/Delaware/546/1988(H4N6))','no rank'),(1093490,102800,'Influenza A virus (A/shorebird/Delaware Bay/718/1988(H4N6))','no rank'),(1093491,102800,'Influenza A virus (A/ruddy turnstone/Delaware/2354/1988(H4N6))','no rank'),(1093492,102800,'Influenza A virus (A/ruddy turnstone/Delaware/2373/1988(H4N6))','no rank'),(1093493,102800,'Influenza A virus (A/blue-winged teal/Alberta/427/1986(H4N6))','no rank'),(1093494,102800,'Influenza A virus (A/mallard/Alberta/575/1986(H4N6))','no rank'),(1093495,102800,'Influenza A virus (A/blue-winged teal/Alberta/121/1990(H4N6))','no rank'),(1093496,102800,'Influenza A virus (A/mallard/Alberta/12/1991(H4N6))','no rank'),(1093497,102800,'Influenza A virus (A/mallard/Alberta/18/1991(H4N6))','no rank'),(1093498,102800,'Influenza A virus (A/mallard/Alberta/43/1995(H4N6))','no rank'),(1093499,102800,'Influenza A virus (A/pintail/Alberta/275/1996(H4N6))','no rank'),(1093500,102800,'Influenza A virus (A/mallard/Alberta/296/1996(H4N6))','no rank'),(1093501,102800,'Influenza A virus (A/mallard/Alberta/235/1999(H4N6))','no rank'),(1093502,102800,'Influenza A virus (A/mallard/Alberta/35/2001(H4N6))','no rank'),(1093503,102800,'Influenza A virus (A/mallard/Alberta/38/2001(H4N6))','no rank'),(1093504,102800,'Influenza A virus (A/mallard/Alberta/233/2003(H4N6))','no rank'),(1093505,102800,'Influenza A virus (A/mallard/Alberta/237/2003(H4N6))','no rank'),(1093506,102800,'Influenza A virus (A/mallard/Alberta/226/2004(H4N6))','no rank'),(1093507,102800,'Influenza A virus (A/mallard/Alberta/251/2004(H4N6))','no rank'),(1093508,102800,'Influenza A virus (A/mallard/Alberta/66/2005(H4N6))','no rank'),(1093509,102800,'Influenza A virus (A/mallard/Alberta/246/2006(H4N6))','no rank'),(1093510,102800,'Influenza A virus (A/mallard/Alberta/254/2006(H4N6))','no rank'),(1093511,102800,'Influenza A virus (A/mallard/Alberta/258/2006(H4N6))','no rank'),(1093512,102800,'Influenza A virus (A/mallard/Alberta/297/2006(H4N6))','no rank'),(1093513,102800,'Influenza A virus (A/mallard/Alberta/114/2007(H4N6))','no rank'),(1093514,102800,'Influenza A virus (A/mallard/Alberta/145/2007(H4N6))','no rank'),(1093515,102800,'Influenza A virus (A/mallard/Alberta/160/2007(H4N6))','no rank'),(1093516,102800,'Influenza A virus (A/northern pintail/Alberta/265/2007(H4N6))','no rank'),(1093517,102800,'Influenza A virus (A/mallard/Alberta/330/2007(H4N6))','no rank'),(1093518,102800,'Influenza A virus (A/mallard/Alberta/121/2008(H4N6))','no rank'),(1093519,102800,'Influenza A virus (A/mallard/Alberta/270/2008(H4N6))','no rank'),(1093520,284164,'Influenza A virus (A/ruddy turnstone/Delaware/2368/1988(H4N9))','no rank'),(1093521,119213,'Influenza A virus (A/shorebird/Delaware Bay/287/1999(H6N2))','no rank'),(1093522,119213,'Influenza A virus (A/shorebird/Delaware Bay/77/2001(H6N2))','no rank'),(1093523,184009,'Influenza A virus (A/ruddy turnstone/Delaware Bay/231/1991(H6N8))','no rank'),(1093524,119215,'Influenza A virus (A/mallard/Alberta/195/1989(H7N3))','no rank'),(1093525,119215,'Influenza A virus (A/ruddy turnstone/Delaware Bay/135/1996(H7N3))','no rank'),(1093526,119215,'Influenza A virus (A/shorebird/Delaware Bay/53/2002(H7N3))','no rank'),(1093527,119215,'Influenza A virus (A/laughing gull/Delaware Bay/42/2006(H7N3))','no rank'),(1093528,119215,'Influenza A virus (A/ruddy turnstone/Delaware Bay/281/2006(H7N3))','no rank'),(1093529,119215,'Influenza A virus (A/ruddy turnstone/Delaware Bay/282/2006(H7N3))','no rank'),(1093530,119215,'Influenza A virus (A/shorebird/Delaware Bay/552/2006(H7N3))','no rank'),(1093531,286295,'Influenza A virus (A/shorebird/Delaware Bay/274/1994(H7N5))','no rank'),(1093532,147762,'Influenza A virus (A/shorebird/Delaware Bay/133/2002(H9N1))','no rank'),(1093533,147762,'Influenza A virus (A/laughing gull/Delaware Bay/5/2003(H9N1))','no rank'),(1093534,147762,'Influenza A virus (A/shorebird/Delaware Bay/283/2003(H9N1))','no rank'),(1093535,102796,'Influenza A virus (A/shorebird/Delaware Bay/73/2003(H9N2))','no rank'),(1093536,102796,'Influenza A virus (A/shorebird/Delaware Bay/127/2003(H9N2))','no rank'),(1093537,102796,'Influenza A virus (A/sanderling/Delaware Bay/449/2006(H9N2))','no rank'),(1093538,187402,'Influenza A virus (A/laughing gull/Delaware Bay/2718/1987(H9N5))','no rank'),(1093539,187402,'Influenza A virus (A/ruddy turnstone/Delaware Bay/2774/1987(H9N5))','no rank'),(1093540,187402,'Influenza A virus (A/ruddy turnstone/Delaware Bay/2795/1987(H9N5))','no rank'),(1093541,187402,'Influenza A virus (A/ruddy turnstone/Delaware Bay/2830/1987(H9N5))','no rank'),(1093542,187402,'Influenza A virus (A/shorebird/Delaware Bay/246/2003(H9N5))','no rank'),(1093543,147760,'Influenza A virus (A/shorebird/Delaware Bay/31/1996(H9N7))','no rank'),(1093544,147760,'Influenza A virus (A/ruddy turnstone/Delaware Bay/261/1999(H9N7))','no rank'),(1093545,147760,'Influenza A virus (A/shorebird/Delaware Bay/277/2000(H9N7))','no rank'),(1093546,136484,'Influenza A virus (A/ruddy turnstone/Virginia/2297/1988(H9N9))','no rank'),(1093547,136484,'Influenza A virus (A/laughing gull/Delaware/2971/1988(H9N9))','no rank'),(1093548,187402,'Influenza A virus (A/shorebird/Delaware Bay/260/1996(H9N9))','no rank'),(1093549,384619,'Influenza A virus (A/mallard/Alberta/144/1987(mixed))','no rank'),(1093550,384619,'Influenza A virus (A/ruddy turnstone/Delaware/24/1990(mixed))','no rank'),(1093551,384619,'Influenza A virus (A/mallard/Alberta/107/1991(mixed))','no rank'),(1093552,384619,'Influenza A virus (A/mallard/Alberta/113/1991(mixed))','no rank'),(1093553,384619,'Influenza A virus (A/mallard/Alberta/196/1992(mixed))','no rank'),(1093554,384619,'Influenza A virus (A/mallard/Alberta/12/1993(mixed))','no rank'),(1093555,384619,'Influenza A virus (A/ruddy turnstone/Delaware Bay/78/1994(mixed))','no rank'),(1093556,384619,'Influenza A virus (A/ruddy turnstone/Delaware Bay/143/1994(mixed))','no rank'),(1093557,384619,'Influenza A virus (A/ruddy turnstone/Delaware Bay/144/1994(mixed))','no rank'),(1093558,384619,'Influenza A virus (A/ruddy turnstone/Delaware Bay/168/1994(mixed))','no rank'),(1093559,384619,'Influenza A virus (A/ruddy turnstone/Delaware Bay/184/1994(mixed))','no rank'),(1093560,384619,'Influenza A virus (A/ruddy turnstone/Delaware Bay/185/1994(mixed))','no rank'),(1093561,384619,'Influenza A virus (A/ruddy turnstone/Delaware Bay/209/1994(mixed))','no rank'),(1093562,384619,'Influenza A virus (A/red knot/Delaware Bay/227/1994(mixed))','no rank'),(1093563,384619,'Influenza A virus (A/shorebird/Delaware Bay/275/1994(mixed))','no rank'),(1093564,384619,'Influenza A virus (A/mallard/Alberta/49/1995(mixed))','no rank'),(1093565,384619,'Influenza A virus (A/ruddy turnstone/Delaware Bay/215/1996(mixed))','no rank'),(1093566,384619,'Influenza A virus (A/sanderling/Delaware Bay/65/1999(mixed))','no rank'),(1093567,384619,'Influenza A virus (A/ruddy turnstone/Delaware Bay/144/1999(mixed))','no rank'),(1093568,384619,'Influenza A virus (A/ruddy turnstone/Delaware Bay/147/1999(mixed))','no rank'),(1093569,384619,'Influenza A virus (A/shorebird/Delaware Bay/198/1999(mixed))','no rank'),(1093570,384619,'Influenza A virus (A/shorebird/Delaware Bay/204/1999(mixed))','no rank'),(1093571,384619,'Influenza A virus (A/shorebird/Delaware Bay/205/1999(mixed))','no rank'),(1093572,384619,'Influenza A virus (A/shorebird/Delaware Bay/267/1999(mixed))','no rank'),(1093573,384619,'Influenza A virus (A/mallard/Alberta/127/2000(mixed))','no rank'),(1093574,384619,'Influenza A virus (A/shorebird/Delaware Bay/113/2001(mixed))','no rank'),(1093575,384619,'Influenza A virus (A/shorebird/Delaware Bay/117/2005(mixed))','no rank'),(1093576,384619,'Influenza A virus (A/shorebird/Delaware Bay/201/2005(mixed))','no rank'),(1093577,384619,'Influenza A virus (A/shorebird/Delaware Bay/443/2005(mixed))','no rank'),(1093578,384619,'Influenza A virus (A/mallard/Alberta/190/2006(mixed))','no rank'),(1093579,384619,'Influenza A virus (A/mallard/Alberta/220/2006(mixed))','no rank'),(1093580,384619,'Influenza A virus (A/mallard/Alberta/256/2006(mixed))','no rank'),(1093581,384619,'Influenza A virus (A/mallard/Alberta/106/2007(mixed))','no rank'),(1093582,384619,'Influenza A virus (A/mallard/Alberta/108/2007(mixed))','no rank'),(1093583,384619,'Influenza A virus (A/mallard/Alberta/112/2007(mixed))','no rank'),(1093584,384619,'Influenza A virus (A/mallard/Alberta/115/2007(mixed))','no rank'),(1093585,384619,'Influenza A virus (A/mallard/Alberta/156/2007(mixed))','no rank'),(1093586,384619,'Influenza A virus (A/mallard/Alberta/284/2007(mixed))','no rank'),(1093587,384619,'Influenza A virus (A/redhead/Alberta/337/2007(mixed))','no rank'),(1093588,384619,'Influenza A virus (A/blue-winged teal/Alberta/340/2007(mixed))','no rank'),(1093589,384619,'Influenza A virus (A/blue-winged teal/Alberta/378/2007(mixed))','no rank'),(1093590,384619,'Influenza A virus (A/blue-winged teal/Alberta/380/2007(mixed))','no rank'),(1093591,384619,'Influenza A virus (A/bufflehead/Alberta/399/2007(mixed))','no rank'),(1093592,384619,'Influenza A virus (A/shorebird/Delaware Bay/275/2009(mixed))','no rank'),(1093593,369633,'Crossocheilus cf. atrilimes YY-2011','species'),(1093594,369633,'Crossocheilus cf. langei YY-2011','species'),(1093595,369633,'Crossocheilus oblongus','species'),(1093597,7954,'Danio tinwini','species'),(1093598,432408,'Danionella cf. dracula YY-2011','species'),(1093599,439832,'Devario browni','species'),(1093600,439832,'Devario sp. \'giraffe\'','species'),(1093601,643454,'Eirmotus cf. furvus YY-2011','species'),(1093602,643454,'Eirmotus cf. insignis YY-2011','species'),(1093603,643454,'Eirmotus cf. octozona YY-2011','species'),(1093604,857697,'Microdevario cf. kubotai YY-2011','species'),(1093605,192370,'Mystacoleucus atridorsalis','species'),(1093606,497015,'Oreichthys parvus','species'),(1093607,432420,'Paedocypris cf. micromegethes YY-2011a','species'),(1093608,432420,'Paedocypris cf. micromegethes YY-2011b','species'),(1093609,1278288,'Pethia padamya','species'),(1093610,27710,'Rasbora paucisqualis','species'),(1093611,369633,'Crossocheilus atrilimes','species'),(1093613,369633,'Crossocheilus langei','species'),(1093617,1386,'Bacillus sp. CBW3','species'),(1093618,1386,'Bacillus sp. CBW4','species'),(1093619,1386,'Bacillus sp. CBW7','species'),(1093620,1386,'Bacillus sp. CBW5','species'),(1093621,675088,'Keteleeria fortunei var. cyclolepis','varietas'),(1093622,3323,'Keteleeria pubescens','species'),(1093623,93694,'Tsuga chinensis var. tchekiangensis','varietas'),(1093624,93694,'Tsuga chinensis var. robusta','varietas'),(1093625,445,'Legionella genomosp. 1','species'),(1093626,1827,'Rhodococcus sp. Mel','species'),(1093627,85043,'Williamsia sp. NRRL B-15444R','species'),(1093628,570,'Klebsiella sp. SG47','species'),(1093629,323620,'Shinella sp. VAC22','species'),(1093631,84565,'Sodalis secondary endosymbiont of Archarius roelofsi','species'),(1093632,84565,'Sodalis secondary endosymbiont of Curculio hachijoensis','species'),(1093643,15114,'Aechmea bicolor','species'),(1093644,15114,'Aechmea caudata','species'),(1093645,15114,'Aechmea curranii','species'),(1093646,15114,'Aechmea phanerophlebia','species'),(1093647,15119,'Billbergia distachya','species'),(1093648,15119,'Billbergia chlorostica','species'),(1093649,49491,'Hohenbergia ramageana','species'),(1093650,49491,'Hohenbergia ridleyi','species'),(1093651,49518,'Neoregelia pauciflora','species'),(1093652,49520,'Nidularium altimontanum','species'),(1093653,49520,'Nidularium angustibracteatum','species'),(1093654,49520,'Nidularium innocentii','species'),(1093655,49520,'Nidularium krisgreeniae','species'),(1093656,49526,'Pitcairnia encholirioides','species'),(1093657,49526,'Pitcairnia flammea','species'),(1093658,49529,'Quesnelia kautskyi','species'),(1093659,15170,'Tillandsia polystachia','species'),(1093660,49534,'Vriesea cacuminis','species'),(1093662,49534,'Vriesea cf. platynema Martinelli 15368','species'),(1093663,49534,'Vriesea ensiformis','species'),(1093664,49534,'Vriesea erythrodactylon','species'),(1093665,49534,'Vriesea friburgensis','species'),(1093666,49534,'Vriesea heterostachys','species'),(1093667,49534,'Vriesea incurvata','species'),(1093668,49534,'Vriesea longicaulis','species'),(1093669,49534,'Vriesea platynema','species'),(1093670,49534,'Vriesea procera','species'),(1093671,49534,'Vriesea vagans','species'),(1093672,196894,'Pseudomonas phage JBD26','species'),(1093673,291027,'Ocimum leaf curl virus','species'),(1093674,178299,'Zorotypus huxleyi','species'),(1093675,178299,'Zorotypus weidneri','species'),(1093676,291027,'Calotropis yellow vein mosiac virus','species'),(1093677,236541,'Archaeomysis articulata','species'),(1093678,1232793,'Eimeria sp. LBA-2011','species'),(1093679,763037,'Acanthamoeba sp. MN/TRW1/IRN/T4','no rank'),(1093680,763037,'Acanthamoeba sp. MN/TRW2/IRN/T4','no rank'),(1093681,763037,'Acanthamoeba sp. MN/TRW3/IRN/T4','no rank'),(1093682,763037,'Acanthamoeba sp. MN/TRW10/IRN/T4','no rank'),(1093683,763037,'Acanthamoeba sp. MN/TRW12/IRN/T4','no rank'),(1093684,763037,'Acanthamoeba sp. MN/TRW14/IRN/T4','no rank'),(1093685,763037,'Acanthamoeba sp. MN/TRW15/IRN/T4','no rank'),(1093686,763037,'Acanthamoeba sp. MN/TRW16/IRN/T4','no rank'),(1093687,763037,'Acanthamoeba sp. MN/TRW25/IRN/T4','no rank'),(1093688,763037,'Acanthamoeba sp. MN/TRW37/IRN/T15','no rank'),(1093689,763037,'Acanthamoeba sp. MN/TRW39/IRN/T4','no rank'),(1093690,763037,'Acanthamoeba sp. MN/TRW42/IRN/T4','no rank'),(1093691,763037,'Acanthamoeba sp. MN/TRW22/IRN/T4','no rank'),(1093692,286589,'Naegleria sp. MN/TRW38/IRN/T38','species'),(1093693,286589,'Naegleria sp. MN/TRW12/IRN','species'),(1093694,286589,'Naegleria sp. MN/TRW3/IRN','species'),(1093695,2063,'Kitasatospora sp. DG09','species'),(1093696,642,'Aeromonas sp. REICA_009','species'),(1093697,642,'Aeromonas sp. REICA_039','species'),(1093698,642,'Aeromonas sp. REICA_045','species'),(1093699,642,'Aeromonas sp. REICA_047','species'),(1093700,642,'Aeromonas sp. REICA_058','species'),(1093701,642,'Aeromonas sp. REICA_059','species'),(1093702,642,'Aeromonas sp. REICA_067','species'),(1093703,642,'Aeromonas sp. REICA_071','species'),(1093704,642,'Aeromonas sp. REICA_072','species'),(1093705,642,'Aeromonas sp. REICA_081','species'),(1093706,642,'Aeromonas sp. REICA_104','species'),(1093707,642,'Aeromonas sp. REICA_106','species'),(1093708,642,'Aeromonas sp. REICA_113','species'),(1093709,642,'Aeromonas sp. REICA_118','species'),(1093710,642,'Aeromonas sp. REICA_124','species'),(1093711,642,'Aeromonas sp. REICA_138','species'),(1093712,642,'Aeromonas sp. REICA_144','species'),(1093713,642,'Aeromonas sp. REICA_159','species'),(1093714,642,'Aeromonas sp. REICA_164','species'),(1093715,642,'Aeromonas sp. REICA_187','species'),(1093716,642,'Aeromonas sp. REICA_195','species'),(1093717,642,'Aeromonas sp. REICA_200','species'),(1093718,642,'Aeromonas sp. REICA_296','species'),(1093719,374,'Bradyrhizobium sp. REICA_055','species'),(1093720,374,'Bradyrhizobium sp. REICA_100','species'),(1093721,374,'Bradyrhizobium sp. REICA_171','species'),(1093722,374,'Bradyrhizobium sp. REICA_219','species'),(1093723,374,'Bradyrhizobium sp. REICA_240','species'),(1093724,75,'Caulobacter sp. REICA_097','species'),(1093725,547,'Enterobacter sp. REICA_003','species'),(1093726,547,'Enterobacter sp. REICA_014','species'),(1093727,547,'Enterobacter sp. REICA_028','species'),(1093728,547,'Enterobacter sp. REICA_029','species'),(1093729,547,'Enterobacter sp. REICA_035','species'),(1093730,547,'Enterobacter sp. REICA_042','species'),(1093731,547,'Enterobacter sp. REICA_043','species'),(1093732,547,'Enterobacter sp. REICA_048','species'),(1093733,547,'Enterobacter sp. REICA_112','species'),(1093734,547,'Enterobacter sp. REICA_123','species'),(1093735,547,'Enterobacter sp. REICA_125','species'),(1093736,547,'Enterobacter sp. REICA_146','species'),(1093737,547,'Enterobacter sp. REICA_153','species'),(1093738,547,'Enterobacter sp. REICA_154','species'),(1093739,547,'Enterobacter sp. REICA_167','species'),(1093740,547,'Enterobacter sp. REICA_224','species'),(1093741,547,'Enterobacter sp. REICA_230','species'),(1093742,547,'Enterobacter sp. REICA_258','species'),(1093743,33986,'Exiguobacterium sp. REICA_016','species'),(1093744,33986,'Exiguobacterium sp. REICA_036','species'),(1093745,33986,'Exiguobacterium sp. REICA_068','species'),(1093746,33986,'Exiguobacterium sp. REICA_107','species'),(1093747,33986,'Exiguobacterium sp. REICA_169','species'),(1093748,33986,'Exiguobacterium sp. REICA_178','species'),(1093749,33986,'Exiguobacterium sp. REICA_192','species'),(1093750,33986,'Exiguobacterium sp. REICA_239','species'),(1093751,963,'Herbaspirillum sp. REICA_064','species'),(1093752,570,'Klebsiella sp. REICA_034','species'),(1093753,570,'Klebsiella sp. REICA_038','species'),(1093754,1269,'Micrococcus sp. REICA_095','species'),(1093755,1269,'Micrococcus sp. REICA_103','species'),(1093756,1763,'Mycobacterium sp. REICA_128','species'),(1093757,1763,'Mycobacterium sp. REICA_275','species'),(1093758,286,'Pseudomonas sp. REICA_074','species'),(1093759,286,'Pseudomonas sp. REICA_166','species'),(1093760,286,'Pseudomonas sp. REICA_175','species'),(1093761,67575,'Rheinheimera sp. REICA_023','species'),(1093762,67575,'Rheinheimera sp. REICA_085','species'),(1093763,67575,'Rheinheimera sp. REICA_109','species'),(1093764,67575,'Rheinheimera sp. REICA_165','species'),(1093765,67575,'Rheinheimera sp. REICA_198','species'),(1093766,67575,'Rheinheimera sp. REICA_251','species'),(1093767,379,'Rhizobium sp. REICA_203','species'),(1093768,379,'Rhizobium sp. REICA_294','species'),(1093769,22,'Shewanella sp. REICA_181','species'),(1093770,13687,'Sphingomonas sp. REICA_079','species'),(1093771,13687,'Sphingomonas sp. REICA_135','species'),(1093772,33807,'alpha proteobacterium REICA_149','species'),(1093773,12163,'Mirabilis jalapa mottle virus','species'),(1093774,212718,'Ateles belzebuth Lymphocryptovirus 1','species'),(1093775,212718,'Ateles fusciceps Lymphocryptovirus 1','species'),(1093776,212718,'Ateles geoffroyi Lymphocryptovirus 1','species'),(1093777,212729,'Cebus albifrons lymphocryptovirus 2','species'),(1093778,212718,'Cebus apella Lymphocryptovirus 1','species'),(1093779,212718,'Cebus capucinus Lymphocryptovirus 1','species'),(1093780,212729,'Cebus capucinus Lymphocryptovirus 2','species'),(1093781,212718,'Lagothrix lagotricha Lymphocryptovirus 1','species'),(1093782,212718,'Saguinus oedipus Lymphocryptovirus 1','species'),(1093783,212718,'Saimiri boliviensis boliviensis Lymphocryptovirus 1','species'),(1093784,212718,'Saimiri sciureus albigena Lymphocryptovirus 1','species'),(1093785,212718,'Saimiri sciureus macrodon Lymphocryptovirus 1','species'),(1093786,212718,'Saimiri sciureus sciureus Lymphocryptovirus 1','species'),(1093787,287,'Pseudomonas aeruginosa DK2','no rank'),(1093788,32022,'Campylobacter jejuni subsp. jejuni NW','no rank'),(1093789,32022,'Campylobacter jejuni subsp. jejuni D2600','no rank'),(1093790,666,'Vibrio cholerae H1','no rank'),(1093791,109680,'Otomys barbouri','species'),(1093792,109680,'Otomys burtoni','species'),(1093793,109680,'Otomys dartmouthi','species'),(1093794,109680,'Otomys jacksoni','species'),(1093795,109680,'Otomys orestes','species'),(1093796,13344,'Ardisia sp. Bone 45','species'),(1093797,190452,'Otomys tropicalis elgonis','subspecies'),(1093798,190452,'Otomys tropicalis faradjius','subspecies'),(1093799,1093795,'Otomys orestes zinki','subspecies'),(1093800,190453,'Otomys typus fortior','subspecies'),(1093801,190453,'Otomys typus helleri','subspecies'),(1093802,109680,'Otomys simiensis','species'),(1093803,109680,'Otomys sp. SMa-2011','species'),(1093805,254369,'Ctenoplusia oxygramma','species'),(1093807,95180,'Abagrotis cupida','species'),(1093809,56362,'Acronicta rubricoma','species'),(1093811,704283,'Acrotomodes chiriquensis','species'),(1093817,315968,'Adeloneivaia boisduvalii','species'),(1093820,705926,'Aglaonice hirtipalpis','species'),(1093821,705992,'Agyra marchandi','species'),(1093826,688395,'Amphipoea interoceanica','species'),(1093827,56365,'Amphipyra glabella','species'),(1093832,705747,'Anomis gentilis','species'),(1093835,705747,'Anomis rufescensoides','species'),(1093837,695613,'Antiblemma chephira','species'),(1093838,695613,'Antiblemma hamilcar','species'),(1093840,695613,'Antiblemma neptis','species'),(1093841,993680,'Anticla antica','species'),(1093842,95189,'Apamea vultuosa','species'),(1093843,82584,'Apatelodes albipunctata','species'),(1093844,82584,'Apatelodes costaricensis','species'),(1093845,82584,'Apatelodes firmiana','species'),(1093846,82584,'Apatelodes merlona','species'),(1093848,82584,'Apatelodes tuisa','species'),(1093851,695636,'Argidia tomyris','species'),(1093852,706002,'Argyrostrotis anilis','species'),(1093854,695639,'Athyrma ganglio','species'),(1093855,695639,'Athyrma tuberosa','species'),(1093856,354800,'Atrytonopsis hianna','species'),(1093857,82588,'Automeris hamata','species'),(1093860,695640,'Baniana helle','species'),(1093862,695640,'Baniana pastoria','species'),(1093863,695640,'Baniana tincticollis','species'),(1093865,706008,'Barydia pulverosa','species'),(1093866,689292,'Bellura gortynoides','species'),(1093867,1108718,'Adafroptilum','genus'),(1093869,95194,'Aggustiana','genus'),(1093870,1093869,'Aggustiana undilinea','species'),(1093871,95244,'Achatia','genus'),(1093872,1093871,'Achatia distincta','species'),(1093873,82596,'Acrosemia','genus'),(1093874,1093873,'Acrosemia vulpecularia','species'),(1093884,95179,'Aplectoides','genus'),(1093885,1093884,'Aplectoides condita','species'),(1093886,82596,'Aplogompha','genus'),(1093887,1093886,'Aplogompha costimaculata','species'),(1093888,82596,'Astyochia','genus'),(1093889,1093888,'Astyochia fessonia','species'),(1093890,688638,'Ankale','genus'),(1093892,1093890,'Ankale sp. \'manacoides\'','species'),(1093893,150793,'Phlebopus spongiosus','species'),(1093894,1354494,'Phialemoniopsis cornearis','species'),(1093895,1354494,'Phialemoniopsis ocularis','species'),(1093896,1354494,'Phialemoniopsis pluriloculosa','species'),(1093897,83822,'Phialemonium atrogriseum','species'),(1093898,83822,'Phialemonium globosum','species'),(1093899,83822,'Phialemonium sp. HP-2011c','species'),(1093900,1354494,'Phialemoniopsis curvata','species'),(1093901,332470,'Lily virus Y','species'),(1093902,286285,'Influenza A virus (A/mallard/Korea/1041/2010(H10N8))','no rank'),(1093903,286285,'Influenza A virus (A/mallard/Korea/1203/2010(H10N8))','no rank'),(1093904,352771,'Influenza A virus (A/mallard/Korea/1242/2010(H10N6))','no rank'),(1093905,222772,'Influenza A virus (A/pintail/Korea/188/2009(H10N4))','no rank'),(1093906,352771,'Influenza A virus (A/wild bird/Korea/A01/2009(H10N6))','no rank'),(1093907,222772,'Influenza A virus (A/wild bird/Korea/A01/2011(H10N4))','no rank'),(1093908,222772,'Influenza A virus (A/wild bird/Korea/A02/2011(H10N4))','no rank'),(1093909,352769,'Influenza A virus (A/wild bird/Korea/A12/2010(H10N1))','no rank'),(1093910,352769,'Influenza A virus (A/wild bird/Korea/A13/2010(H10N1))','no rank'),(1093911,352769,'Influenza A virus (A/wild bird/Korea/A323/2009(H10N1))','no rank'),(1093912,222772,'Influenza A virus (A/wild bird/Korea/A43/2009(H10N4))','no rank'),(1093913,222772,'Influenza A virus (A/wild bird/Korea/L110-2/2008(H10N4))','no rank'),(1093914,222772,'Influenza A virus (A/wild bird/Korea/L110-3/2008(H10N4))','no rank'),(1093915,34507,'Steinernema sp. PAK.S.S.74','species'),(1093916,34507,'Steinernema sp. PAK.S.S.75','species'),(1093917,29278,'Cloning vector pABC','species'),(1093918,29278,'Cloning vector pABC1','species'),(1093919,29278,'Cloning vector pABC2','species'),(1093920,29278,'Cloning vector pSKPDR5-PGK1','species'),(1093921,29278,'Cloning vector pSKPDR5-PPUS','species'),(1093922,305539,'Chironomidae sp. MG-2011','species'),(1093923,197151,'Cloeon sp. MG-2011','species'),(1093924,280200,'Naucoris sp. MG-2011','species'),(1093925,638376,'Odonata sp. 1 MG-2011','species'),(1093926,638376,'Odonata sp. 2 MG-2011','species'),(1093927,33807,'alpha proteobacterium REICA_277','species'),(1093928,352926,'Porcine astrovirus 5','species'),(1093929,38628,'Microperoryctes sp. RWM-2011','species'),(1093930,339351,'Hantavirus YN05-295','species'),(1093931,339351,'Hantavirus YN05-304','species'),(1093932,339351,'Hantavirus YN05-324','species'),(1093933,339351,'Hantavirus YN05-389','species'),(1093934,339351,'Hantavirus YN05-47','species'),(1093935,339351,'Hantavirus YN05-484','species'),(1093936,339351,'Hantavirus YN05-494','species'),(1093937,339351,'Hantavirus YN05-637','species'),(1093938,339351,'Hantavirus YN05-7','species'),(1093939,339351,'Hantavirus YN05-83','species'),(1093940,339351,'Hantavirus YN05-9','species'),(1093941,339351,'Hantavirus YN06-1024','species'),(1093942,339351,'Hantavirus YN06-153','species'),(1093943,339351,'Hantavirus YN06-254','species'),(1093944,339351,'Hantavirus YN06-256','species'),(1093945,339351,'Hantavirus YN06-257','species'),(1093946,339351,'Hantavirus YN06-270','species'),(1093947,339351,'Hantavirus YN06-282','species'),(1093948,339351,'Hantavirus YN06-362','species'),(1093949,339351,'Hantavirus YN06-365','species'),(1093950,339351,'Hantavirus YN06-455','species'),(1093951,339351,'Hantavirus YN06-489','species'),(1093952,339351,'Hantavirus YN06-605','species'),(1093953,339351,'Hantavirus YN06-696','species'),(1093954,339351,'Hantavirus YN06-747','species'),(1093955,339351,'Hantavirus YN06-79','species'),(1093956,339351,'Hantavirus YN06-813','species'),(1093957,339351,'Hantavirus YN06-868','species'),(1093958,291027,'Sida yellow mottle virus','species'),(1093959,474136,'Analges sp. JS-2011','species'),(1093960,160098,'Brueelia galapagensis','species'),(1093961,160160,'Myrsidea nesomimi','species'),(1093962,223317,'Sida golden yellow vein virus-Malvastrum','no rank'),(1093963,49928,'swine manure bacterium SP14','species'),(1093964,55223,'Brachyloma concolor','species'),(1093965,55223,'Brachyloma ericoides','species'),(1093966,254595,'Conostephium pungens','species'),(1093967,4343,'Epacris exserta','species'),(1093968,4343,'Epacris glabella','species'),(1093969,4343,'Epacris moscaliana','species'),(1093970,4343,'Epacris virgata','species'),(1093971,55232,'Melichrus erubescens','species'),(1093972,55242,'Rupicola apiculata','species'),(1093973,29278,'HaloTag CMV-neo vector pHTC','species'),(1093974,29278,'HaloTag CMV-neo vector pHTN','species'),(1093975,71493,'Elysia abei','species'),(1093976,71493,'Elysia australis','species'),(1093977,71493,'Elysia hamatani','species'),(1093978,71493,'Elysia marginata','species'),(1093979,71493,'Elysia thompsoni','species'),(1093980,71493,'Elysia aff. marginata JV-2011','species'),(1093981,71493,'Elysia sp. 19 JV-2011','species'),(1093982,71493,'Elysia sp. 5 JV-2011','species'),(1093983,71493,'Elysia sp. 6 JV-2011','species'),(1093984,494986,'Cyclotus taivanus taivanus','subspecies'),(1093985,494984,'Cyclotus adamsi','species'),(1093986,126290,'Thaparocleidus sp. HSS-2011','species'),(1094037,5402,'Russula chameleontina','species'),(1094038,5402,'Russula flaviceps','species'),(1094039,13444,'Colchicum alpinum','species'),(1094040,13444,'Colchicum androcymbioides','species'),(1094041,13444,'Colchicum antepense','species'),(1094042,13444,'Colchicum antilibanoticum','species'),(1094043,13444,'Colchicum arenarium','species'),(1094044,13444,'Colchicum arenasii','species'),(1094045,13444,'Colchicum asteranthum','species'),(1094046,13444,'Colchicum atticum','species'),(1094047,13444,'Colchicum balansae','species'),(1094048,13444,'Colchicum baytopiorum','species'),(1094049,13444,'Colchicum bivonae','species'),(1094050,13444,'Colchicum boissieri','species'),(1094051,13444,'Colchicum bulbocodium','species'),(1094052,1094051,'Colchicum bulbocodium subsp. bulbocodium','subspecies'),(1094054,13444,'Colchicum burttii','species'),(1094055,13444,'Colchicum chalcedonicum','species'),(1094056,1094055,'Colchicum chalcedonicum subsp. chalcedonicum','subspecies'),(1094057,1094055,'Colchicum chalcedonicum subsp. punctatum','subspecies'),(1094058,13444,'Colchicum chimonanthum','species'),(1094059,13444,'Colchicum chlorobasis','species'),(1094060,13444,'Colchicum cilicicum','species'),(1094061,13444,'Colchicum confusum','species'),(1094062,13444,'Colchicum corsicum','species'),(1094063,13444,'Colchicum cretense','species'),(1094064,13444,'Colchicum crocifolium','species'),(1094065,13444,'Colchicum cupanii','species'),(1094066,1094065,'Colchicum cupanii subsp. cupanii','subspecies'),(1094067,1094065,'Colchicum cupanii subsp. glossophyllum','subspecies'),(1094068,13444,'Colchicum davisii','species'),(1094069,13444,'Colchicum decaisnei','species'),(1094070,13444,'Colchicum dolichantherum','species'),(1094071,13444,'Colchicum eichleri','species'),(1094072,13444,'Colchicum euboeum','species'),(1094073,13444,'Colchicum fasciculare','species'),(1094074,13444,'Colchicum feinbruniae','species'),(1094075,13444,'Colchicum figlalii','species'),(1094076,13444,'Colchicum freynii','species'),(1094077,13444,'Colchicum gonarei','species'),(1094078,13444,'Colchicum graecum','species'),(1094079,13444,'Colchicum haynaldii','species'),(1094080,13444,'Colchicum heldreichii','species'),(1094081,13444,'Colchicum hirsutum','species'),(1094082,13444,'Colchicum ignescens','species'),(1094083,13444,'Colchicum imperatoris-friderici','species'),(1094084,13444,'Colchicum inundatum','species'),(1094085,13444,'Colchicum kotschyi','species'),(1094086,13444,'Colchicum kurdicum','species'),(1094087,13444,'Colchicum laetum','species'),(1094088,13444,'Colchicum lagotum','species'),(1094089,13444,'Colchicum leptanthum','species'),(1094090,13444,'Colchicum lingulatum','species'),(1094091,1094090,'Colchicum lingulatum subsp. lingulatum','subspecies'),(1094092,1094090,'Colchicum lingulatum subsp. rigescens','subspecies'),(1094093,13444,'Colchicum longifolium','species'),(1094094,13444,'Colchicum manissadjianii','species'),(1094095,13444,'Colchicum micaceum','species'),(1094096,13444,'Colchicum micranthum','species'),(1094097,13444,'Colchicum minutum','species'),(1094098,13444,'Colchicum mirzoevae','species'),(1094099,13444,'Colchicum multiflorum','species'),(1094100,13444,'Colchicum munzurense','species'),(1094101,13444,'Colchicum nanum','species'),(1094102,13444,'Colchicum neapolitanum','species'),(1094103,13444,'Colchicum parlatoris','species'),(1094104,13444,'Colchicum parnassicum','species'),(1094105,13444,'Colchicum paschei','species'),(1094106,13444,'Colchicum peloponnesiacum','species'),(1094107,13444,'Colchicum polyphyllum','species'),(1094108,13444,'Colchicum psaridis','species'),(1094109,13444,'Colchicum pulchellum','species'),(1094110,13444,'Colchicum pusillum','species'),(1094111,13444,'Colchicum raddeanum','species'),(1094112,13444,'Colchicum rausii','species'),(1094113,13444,'Colchicum ritchii','species'),(1094114,13444,'Colchicum sanguicolle','species'),(1094115,13444,'Colchicum schimperi','species'),(1094116,13444,'Colchicum serpentinum','species'),(1094117,13444,'Colchicum sfikasianum','species'),(1094118,13444,'Colchicum soboliferum','species'),(1094119,13444,'Colchicum stenopetalum','species'),(1094120,13444,'Colchicum stevenii','species'),(1094121,13444,'Colchicum szovitsii','species'),(1094122,1094121,'Colchicum szovitsii subsp. szovitsii','subspecies'),(1094123,1094121,'Colchicum szovitsii subsp. brachyphyllum','subspecies'),(1094124,13444,'Colchicum trigynum','species'),(1094125,13444,'Colchicum triphyllum','species'),(1094126,13444,'Colchicum troodi','species'),(1094127,13444,'Colchicum tunicatum','species'),(1094128,13444,'Colchicum turcicum','species'),(1094129,13444,'Colchicum tuviae','species'),(1094130,13444,'Colchicum umbrosum','species'),(1094131,13444,'Colchicum varians','species'),(1094132,13444,'Colchicum variegatum','species'),(1094133,13444,'Colchicum wendelboi','species'),(1094134,13444,'Colchicum woronowii','species'),(1094135,5402,'Russula punicea','species'),(1094136,5402,'Russula sp. r-00017DB','species'),(1094137,5402,'Russula sp. r-00021T','species'),(1094138,5402,'Russula sp. r-00023DB','species'),(1094139,5402,'Russula sp. r-00058T','species'),(1094140,5402,'Russula sp. r-01001','species'),(1094141,5402,'Russula sp. r-02010','species'),(1094142,5402,'Russula sp. r-03030','species'),(1094143,5402,'Russula sp. r-03031','species'),(1094144,5402,'Russula sp. r-03041','species'),(1094145,5402,'Russula sp. r-03045','species'),(1094146,5402,'Russula sp. r-04013','species'),(1094147,5402,'Russula sp. r-04024','species'),(1094148,5402,'Russula sp. r-05009','species'),(1094149,5402,'Russula sp. r-06001','species'),(1094150,5402,'Russula sp. r-06008','species'),(1094151,5402,'Russula sp. r-06012','species'),(1094152,5402,'Russula sp. r-06019','species'),(1094153,5402,'Russula sp. r-07042','species'),(1094154,5402,'Russula sp. r-07045','species'),(1094155,5402,'Russula sp. r-07062','species'),(1094156,5402,'Russula sp. r-09001','species'),(1094157,5506,'Fusarium crassistipitatum','species'),(1094158,85189,'Delosperma dyeri','species'),(1094159,85189,'Delosperma floribundum','species'),(1094160,5506,'Fusarium sp. 305','species'),(1094161,165791,'Rhodotorula sp. D88R','species'),(1094162,55180,'Guignardia sp. SEGA49','species'),(1094163,407951,'Neofusicoccum sp. SEFL27','species'),(1094164,407951,'Neofusicoccum sp. SENC105b','species'),(1094165,407951,'Neofusicoccum sp. SENC7','species'),(1094166,407951,'Neofusicoccum sp. UF044','species'),(1094167,72407,'Klebsiella pneumoniae subsp. pneumoniae KPNIH7','no rank'),(1094168,72407,'Klebsiella pneumoniae subsp. pneumoniae KPNIH8','no rank'),(1094169,72407,'Klebsiella pneumoniae subsp. pneumoniae KPNIH9','no rank'),(1094170,72407,'Klebsiella pneumoniae subsp. pneumoniae KPNIH10','no rank'),(1094171,72407,'Klebsiella pneumoniae subsp. pneumoniae KPNIH11','no rank'),(1094174,325776,'Xanthomonas vasicola pv. vasculorum NCPPB 1326','no rank'),(1094175,103985,'Pseudomonas syringae pv. theae NCPPB 2598','no rank'),(1094176,103796,'Pseudomonas syringae pv. actinidiae CFBP 7286','no rank'),(1094177,103796,'Pseudomonas syringae pv. actinidiae KW41','no rank'),(1094178,103796,'Pseudomonas syringae pv. actinidiae PA459','no rank'),(1094180,325776,'Xanthomonas vasicola pv. vasculorum NCPPB 1381','no rank'),(1094181,325776,'Xanthomonas vasicola pv. vasculorum NCPPB 206','no rank'),(1094182,454958,'Xanthomonas campestris pv. musacearum NCPPB 6267','no rank'),(1094183,454958,'Xanthomonas campestris pv. musacearum NCPPB 2005','no rank'),(1094184,454958,'Xanthomonas campestris pv. musacearum NCPPB 4379','no rank'),(1094185,454958,'Xanthomonas campestris pv. musacearum NCPPB 4380','no rank'),(1094186,454958,'Xanthomonas campestris pv. musacearum NCPPB 4384','no rank'),(1094187,454958,'Xanthomonas campestris pv. musacearum NCPPB 4394','no rank'),(1094188,1515,'Clostridium thermocellum YS','no rank'),(1094189,47691,'Menura alberti','species'),(1094190,717210,'Anteros sp. carausiusDHJ03','species'),(1094191,127310,'Biblis sp. hyperiaECO02','species'),(1094192,45807,'Motacilla alba alba','subspecies'),(1094193,710587,'Chloropaschia sp. BioLep848','species'),(1094194,710587,'Chloropaschia sp. Janzen14','species'),(1094195,8949,'Caracara','genus'),(1094196,219528,'Desmia sp. Janzen576','species'),(1094198,1094195,'Caracara cheriway','species'),(1094201,460858,'Eiphosoma sp. macrumDHJ26','species'),(1094202,460858,'Eiphosoma sp. macrumDHJ27','species'),(1094203,460858,'Eiphosoma sp. macrumDHJ29','species'),(1094204,460858,'Eiphosoma sp. macrumDHJ31','species'),(1094205,460858,'Eiphosoma sp. macrumDHJ35','species'),(1094206,65144,'Enicospilus sp. ulfstrandiDHJ01','species'),(1094207,181329,'Hypsipyla sp. Janzen01','species'),(1094208,144396,'Lycorina sp. apicalisDHJ03','species'),(1094209,64862,'Macrocentrus sp. Sharkey03','species'),(1094210,64862,'Macrocentrus sp. Sharkey07','species'),(1094211,695264,'Melese sp. Espinoza01','species'),(1094212,65260,'Mesochorus sp. Janzen90','species'),(1094213,655074,'Monoloxis sp. flavicintalisDHJ03','species'),(1094214,495413,'Ophionellus sp. arayaiDHJ01','species'),(1094215,710600,'Pococera sp. sabbasaDHJ04','species'),(1094216,1085676,'Chrysauginae gen. chryBioLep01 sp. Janzen200','species'),(1094217,993515,'Elachistidae gen. elachJanzen01 sp. Janzen633','species'),(1094219,710611,'Epipaschiinae gen. epipaJanzen01 sp. Janzen15DHJ02','species'),(1094220,710611,'Epipaschiinae gen. epipaJanzen01 sp. Janzen178','species'),(1094221,705094,'Hesperiidae gen. hespJanzen01 sp. Janzen84','species'),(1094222,993538,'Phycitinae gen. phyBioLep01 sp. BioLep17','species'),(1094223,993538,'Phycitinae gen. phyBioLep01 sp. BioLep776','species'),(1094226,55939,'Aleiodes declanae','species'),(1094228,329509,'Anabacerthia amaurotis','species'),(1094229,586367,'Anabacerthia variegaticeps temporalis','subspecies'),(1094230,9137,'Asthenes hudsoni','species'),(1094231,9137,'Asthenes luizae','species'),(1094232,187681,'Parisotoma notabilis L1','species'),(1094233,187681,'Parisotoma notabilis L2','species'),(1094234,322455,'Aliatypus aquilonius','species'),(1094235,322455,'Aliatypus coylei','species'),(1094236,322455,'Aliatypus gnomus','species'),(1094237,322455,'Aliatypus gulosus','species'),(1094238,322455,'Aliatypus thompsoni','species'),(1094239,322455,'Aliatypus trophonius','species'),(1094240,9137,'Asthenes maculicauda','species'),(1094241,9137,'Asthenes sclateri','species'),(1094242,9137,'Asthenes virgata','species'),(1094243,190677,'Automolus paraensis','species'),(1094244,700770,'Automolus rubiginosus saturatus','subspecies'),(1094245,700770,'Automolus rubiginosus watkinsi','subspecies'),(1094246,700770,'Automolus rubiginosus nigricauda','subspecies'),(1094247,190677,'Automolus rufipectus','species'),(1094248,29278,'Cloning vector pSX','species'),(1094249,12429,'Blueberry necrotic ring blotch virus','species'),(1094250,953,'Wolbachia endosymbiont of Adetomyrma MG01','species'),(1094251,953,'Wolbachia endosymbiont of Cerapachys MG01','species'),(1094252,953,'Wolbachia endosymbiont of Ceratosolen appendiculatus-VAR','species'),(1094253,953,'Wolbachia endosymbiont of Ceratosolen cornutus-AUR','species'),(1094254,953,'Wolbachia endosymbiont of Ceratosolen solmsi-HIS','species'),(1094255,953,'Wolbachia endosymbiont of Cynea Burns07','species'),(1094256,953,'Wolbachia endosymbiont of Halictus seladonia','species'),(1094257,953,'Wolbachia endosymbiont of Liporrhopalum gibbosae-TIN','species'),(1094258,953,'Wolbachia endosymbiont of Microplitis jft02','species'),(1094259,953,'Wolbachia endosymbiont of Nascus Burns01','species'),(1094260,953,'Wolbachia endosymbiont of Neosycophila omeomorpha-TIN','species'),(1094261,953,'Wolbachia endosymbiont of Neosycophila omeomorpha-TIN.F','species'),(1094262,953,'Wolbachia endosymbiont of Plagiolepis MU01','species'),(1094263,953,'Wolbachia endosymbiont of Saturnus Janzen01','species'),(1094264,953,'Wolbachia endosymbiont of Sycophila M13-MIC','species'),(1094265,953,'Wolbachia endosymbiont of Talides Burns01','species'),(1094266,953,'Wolbachia endosymbiont of Wiebesia flava-SAG','species'),(1094267,953,'Wolbachia endosymbiont of elachJanzen01 Janzen01','species'),(1094268,953,'Wolbachia endosymbiont of elachbiolep01 biolep588','species'),(1094269,953,'Wolbachia endosymbiont of notobiolep01 biolep01','species'),(1094270,288159,'Casinaria sp. CAS-656','species'),(1094271,45153,'Westerdykella sp. kjvar','species'),(1094272,11520,'Influenza B virus (B/Managua/4702.01/2008)','no rank'),(1094273,11520,'Influenza B virus (B/Managua/4718.01/2008)','no rank'),(1094274,11520,'Influenza B virus (B/Managua/494.01/2008)','no rank'),(1094275,11520,'Influenza B virus (B/Managua/2650.02/2008)','no rank'),(1094276,11520,'Influenza B virus (B/Managua/921.01/2008)','no rank'),(1094277,11520,'Influenza B virus (B/Managua/36.01/2008)','no rank'),(1094278,11520,'Influenza B virus (B/Managua/4479.01/2008)','no rank'),(1094279,11520,'Influenza B virus (B/Managua/1365.02/2008)','no rank'),(1094280,11520,'Influenza B virus (B/Managua/3640.01/2008)','no rank'),(1094281,11520,'Influenza B virus (B/Managua/274.02/2008)','no rank'),(1094282,11520,'Influenza B virus (B/Managua/3342.01/2008)','no rank'),(1094283,11520,'Influenza B virus (B/Managua/5024.01/2008)','no rank'),(1094284,11520,'Influenza B virus (B/Managua/3387.03/2008)','no rank'),(1094285,11520,'Influenza B virus (B/Managua/3425.01/2008)','no rank'),(1094286,11520,'Influenza B virus (B/Managua/4498.01/2008)','no rank'),(1094287,11520,'Influenza B virus (B/Managua/1089.01/2008)','no rank'),(1094288,11520,'Influenza B virus (B/Managua/2056.03/2008)','no rank'),(1094289,11520,'Influenza B virus (B/Managua/673.02/2008)','no rank'),(1094290,11520,'Influenza B virus (B/Managua/468.01/2008)','no rank'),(1094291,11520,'Influenza B virus (B/Managua/4982.02/2008)','no rank'),(1094292,11520,'Influenza B virus (B/Managua/4347.04/2008)','no rank'),(1094293,11520,'Influenza B virus (B/Managua/177.02/2008)','no rank'),(1094295,446821,'Paraliparis neelovi','species'),(1094296,446821,'Paraliparis thalassobathyalis','species'),(1094298,35303,'Rhabdovirus 00158','species'),(1094299,35303,'Rhabdovirus 024698','species'),(1094300,35303,'Rhabdovirus 03662','species'),(1094301,35303,'Rhabdovirus 0403467','species'),(1094302,35303,'Rhabdovirus 10716','species'),(1094303,35303,'Rhabdovirus 27V10','species'),(1094304,35303,'Rhabdovirus 4890','species'),(1094305,35303,'Rhabdovirus 9574.01','species'),(1094306,35303,'Rhabdovirus 9574.1','species'),(1094307,35303,'Rhabdovirus DK5533','species'),(1094308,35303,'Rhabdovirus Dorson86','species'),(1094309,35303,'Rhabdovirus M7173','species'),(1094310,35303,'Rhabdovirus M71731','species'),(1094311,35303,'Rhabdovirus N4925','species'),(1094312,35303,'Rhabdovirus P8350','species'),(1094313,35303,'Rhabdovirus R6146','species'),(1094314,35303,'Rhabdovirus SA01000067','species'),(1094315,35303,'Rhabdovirus SA01000068','species'),(1094316,35303,'Rhabdovirus SA08_00821','species'),(1094317,35303,'Rhabdovirus SA_07_02434','species'),(1094318,35303,'Rhabdovirus SA_0800821','species'),(1094319,35303,'Rhabdovirus X247','species'),(1094320,6237,'Caenorhabditis sp. 1 KK-2011','species'),(1094321,6237,'Caenorhabditis sp. 10 KK-2011','species'),(1094322,6237,'Caenorhabditis sp. 11 KK-2011','species'),(1094323,6237,'Caenorhabditis sp. 13 KK-2011','species'),(1094324,6237,'Caenorhabditis sp. 14 KK-2011','species'),(1094325,6237,'Caenorhabditis sp. 15 KK-2011','species'),(1094326,6237,'Caenorhabditis sp. 16 KK-2011','species'),(1094327,6237,'Caenorhabditis sp. 17 KK-2011','species'),(1094328,6237,'Caenorhabditis sp. 18 KK-2011','species'),(1094329,6237,'Caenorhabditis sp. 19 KK-2011','species'),(1094330,6237,'Caenorhabditis sp. 2 KK-2011','species'),(1094331,6237,'Caenorhabditis sp. 20 KK-2011','species'),(1094332,6237,'Caenorhabditis sp. 23 KK-2011','species'),(1094333,6237,'Caenorhabditis sp. 5 KK-2011','species'),(1094334,6237,'Caenorhabditis sp. 6 KK-2011','species'),(1094335,6237,'Caenorhabditis sp. 7 KK-2011','species'),(1094336,6237,'Caenorhabditis sp. 8 KK-2011','species'),(1094337,6237,'Caenorhabditis sp. 9 KK-2011','species'),(1094338,582174,'Opharus rudis','species'),(1094339,289280,'Arctia marchandi','species'),(1094340,49928,'endophytic bacterium Psm-BT4509','species'),(1094341,48736,'Ralstonia sp. 4506','species'),(1094342,59753,'Alcanivorax sp. JC109','species'),(1094343,5543,'Trichoderma sp. 1 YW-2011','species'),(1094344,5543,'Trichoderma sp. 2 YW-2011','species'),(1094345,5543,'Trichoderma sp. 3 YW-2011','species'),(1094346,254394,'Monilia yunnanensis','species'),(1094347,254394,'Monilia sp. CXL-2011','species'),(1094348,50230,'Arisaema minus','species'),(1094349,108599,'Geosmithia','genus'),(1094350,241409,'Geosmithia morbida','species'),(1094351,1386,'Bacillus sp. b221','species'),(1094352,963,'Herbaspirillum sp. H230','species'),(1094353,963,'Herbaspirillum sp. Hb230','species'),(1094354,44249,'Paenibacillus sp. Pb209','species'),(1094355,286,'Pseudomonas sp. Ps215','species'),(1094356,379,'Rhizobium sp. R231','species'),(1094357,32008,'Burkholderia sp. B213','species'),(1094359,78537,'actinobacterium Act1(2011)','species'),(1094363,130310,'Human adenovirus 65','no rank'),(1094364,3493,'Ficus sp. OD3D0132','species'),(1094365,128617,'Endiandra squarrosa','species'),(1094366,357,'Agrobacterium sp. Ab220','species'),(1094367,352,'Azotobacter sp. Az15','species'),(1094368,352,'Azotobacter sp. Az208','species'),(1094369,648248,'Ceramonema altogolfi','species'),(1094370,648248,'Ceramonema inguinispina','species'),(1094371,130202,'Desmoscolex sp. ITDL-2011','species'),(1094372,288542,'Haliplectus sp. ITDL-2011','species'),(1094373,1308858,'Drosophila melanogaster sigmavirus','species'),(1094374,119216,'Influenza A virus (A/chicken/Italy/1279/1999(H7N1))','no rank'),(1094375,119216,'Influenza A virus (A/turkey/Italy/3466/1999(H7N1))','no rank'),(1094376,119216,'Influenza A virus (A/turkey/Italy/4042/1999(H7N1))','no rank'),(1094377,431612,'Gymnophallus australis','species'),(1094378,431612,'Gymnophallus choledochus','species'),(1094379,591894,'Parvatrema sp. SP-2011','species'),(1094381,87179,'Gymnophalloides sp. SP-2011','species'),(1094382,73370,'Bartolius','genus'),(1094383,1094382,'Bartolius pierrei','species'),(1094384,73370,'Meiogymnophallus','genus'),(1094385,1094384,'Meiogymnophallus minutus','species'),(1094386,71031,'RVA/Human-wt/MWI/1473/2001/G8P[4]','no rank'),(1094387,215680,'RVA/Human-wt/ZAF/3133WC/2009/G12P[4]','no rank'),(1094388,215680,'RVA/Human-wt/ZAF/3176WC/2009/G12P[6]','no rank'),(1094389,73034,'RVA/Human-wt/ZAF/3203WC/2009/G2P[4]','no rank'),(1094390,190681,'Deconychura stictolaema','species'),(1094391,329500,'Certhiaxis mustelinus','species'),(1094393,9136,'Cichlocolaptes','genus'),(1094394,1094393,'Cichlocolaptes leucophrus','species'),(1094395,279542,'Cinclodes albidiventris','species'),(1094396,279542,'Cinclodes albiventris','species'),(1094397,13492,'Diospyros sp. PA4E0302','species'),(1094398,85406,'Cranioleuca gutturata','species'),(1094399,85406,'Cranioleuca hellmayri','species'),(1094400,85406,'Cranioleuca muelleri','species'),(1094401,85406,'Cranioleuca pallida','species'),(1094402,85406,'Cranioleuca semicinerea','species'),(1094403,85406,'Cranioleuca vulpecula','species'),(1094404,190289,'Dendrocolaptes certhia certhia','subspecies'),(1094405,81880,'Dendrocolaptes concolor','species'),(1094406,81885,'Furnarius torridus','species'),(1094407,81885,'Furnarius minor','species'),(1094409,190298,'Hylexetastes stresemanni','species'),(1094410,329513,'Hylocryptus rectirostris','species'),(1094411,589967,'Hyloctistes virgatus','species'),(1094412,1094411,'Hyloctistes virgatus assimilis','subspecies'),(1094413,589968,'Hyloctistes subulatus subulatus','subspecies'),(1094414,288031,'Leptasthenura andicola','species'),(1094415,288031,'Leptasthenura setaria','species'),(1094416,288031,'Leptasthenura striolata','species'),(1094417,288031,'Leptasthenura xenothorax','species'),(1094418,288031,'Leptasthenura striata','species'),(1094419,29278,'Cloning vector pAA56','species'),(1094420,490043,'Norovirus Hu/GII/ETH111/2009/Ethiopia','no rank'),(1094421,490043,'Norovirus Hu/GII/ETH120/2009/Ethiopia','no rank'),(1094422,490043,'Norovirus Hu/GII/ETH121/2009/Ethiopia','no rank'),(1094423,490043,'Norovirus Hu/GII/ETH125/2009/Ethiopia','no rank'),(1094424,490043,'Norovirus Hu/GII/ETH131/2009/Ethiopia','no rank'),(1094425,490043,'Norovirus Hu/GII/ETH153/2009/Ethiopia','no rank'),(1094426,490043,'Norovirus Hu/GII/ETH176/2009/Ethiopia','no rank'),(1094427,490043,'Norovirus Hu/GII/ETH36/2009/Ethiopia','no rank'),(1094428,490043,'Norovirus Hu/GII/ETH49/2009/Ethiopia','no rank'),(1094429,490043,'Norovirus Hu/GII/ETH55/2009/Ethiopia','no rank'),(1094430,490043,'Norovirus Hu/GII/ETH64/2009/Ethiopia','no rank'),(1094431,490043,'Norovirus Hu/GII/ETH90/2009/Ethiopia','no rank'),(1094432,490043,'Norovirus Hu/GII/ETH98/2009/Ethiopia','no rank'),(1094433,490043,'Norovirus Hu/GII/ETHC042/2009/Ethiopia','no rank'),(1094434,490043,'Norovirus Hu/GII/ETHC058/2009/Ethiopia','no rank'),(1094435,490043,'Norovirus Hu/GII/ETHC059/2009/Ethiopia','no rank'),(1094436,5052,'Aspergillus sp. HKF16','species'),(1094437,5506,'Fusarium sp. HKF15','species'),(1094438,235544,'Norovirus Hu/GI/ETH005/2008/Ethiopia','no rank'),(1094439,235544,'Norovirus Hu/GI/ETH32/2009/Ethiopia','no rank'),(1094440,235544,'Norovirus Hu/GI/ETHC005/2009/Ethiopia','no rank'),(1094441,34399,'Phomopsis sp. UCR1193','species'),(1094442,1386,'Bacillus sp. CP-12','species'),(1094443,1386,'Bacillus sp. YMD-5','species'),(1094444,33986,'Exiguobacterium sp. NNN611','species'),(1094445,1883,'Streptomyces sp. CP-3','species'),(1094446,1883,'Streptomyces sp. CP-9','species'),(1094447,338,'Xanthomonas sp. CP-1','species'),(1094448,338,'Xanthomonas sp. CP-17','species'),(1094449,49928,'bacterium CP-4','species'),(1094450,183166,'Margarornis stellatus','species'),(1094452,1129,'Synechococcus sp. EPEA','species'),(1094453,1129,'Synechococcus sp. GEF','species'),(1094454,288034,'Phacellodomus dorsalis','species'),(1094455,288034,'Phacellodomus ferrugineigula','species'),(1094456,288034,'Phacellodomus sibilatrix','species'),(1094457,183164,'Philydor erythropterum','species'),(1094458,183164,'Philydor fuscipenne','species'),(1094459,183164,'Philydor rufum','species'),(1094460,99287,'Salmonella enterica subsp. enterica serovar Typhimurium str. SDT1291','no rank'),(1094461,99287,'Salmonella enterica subsp. enterica serovar Typhimurium str. G455','no rank'),(1094463,179962,'Pseudamnicola exilis','species'),(1094465,71953,'Inocybe sp. MHOBL-01','species'),(1094466,312277,'Flavobacterium indicum GPTSA100-9','no rank'),(1094469,470,'Acinetobacter baumannii ABNIH5','no rank'),(1094470,470,'Acinetobacter baumannii ABNIH6','no rank'),(1094471,470,'Acinetobacter baumannii ABNIH7','no rank'),(1094472,470,'Acinetobacter baumannii ABNIH8','no rank'),(1094473,470,'Acinetobacter baumannii ABNIH9','no rank'),(1094474,470,'Acinetobacter baumannii ABNIH10','no rank'),(1094475,470,'Acinetobacter baumannii ABNIH11','no rank'),(1094476,470,'Acinetobacter baumannii ABNIH12','no rank'),(1094477,470,'Acinetobacter baumannii ABNIH13','no rank'),(1094478,470,'Acinetobacter baumannii ABNIH14','no rank'),(1094479,470,'Acinetobacter baumannii ABNIH15','no rank'),(1094480,470,'Acinetobacter baumannii ABNIH16','no rank'),(1094481,470,'Acinetobacter baumannii ABNIH17','no rank'),(1094482,470,'Acinetobacter baumannii ABNIH18','no rank'),(1094483,470,'Acinetobacter baumannii ABNIH19','no rank'),(1094484,470,'Acinetobacter baumannii ABNIH20','no rank'),(1094485,470,'Acinetobacter baumannii ABNIH21','no rank'),(1094486,470,'Acinetobacter baumannii ABNIH22','no rank'),(1094487,470,'Acinetobacter baumannii ABNIH23','no rank'),(1094488,470,'Acinetobacter baumannii ABNIH24','no rank'),(1094489,388640,'Bartonella australis Aust/NH1','no rank'),(1094490,147107,'Branchiobdella astaci','species'),(1094491,155194,'Bartonella bovis 91-4','no rank'),(1094492,155194,'Bartonella bovis m02','no rank'),(1094494,114097,'Eocyzicus mongolianus','species'),(1094495,114097,'Eocyzicus orientalis','species'),(1094496,165694,'Bartonella schoenbuchensis m07a','no rank'),(1094497,40933,'Bartonella vinsonii subsp. berkhoffii str. Winnie','no rank'),(1094498,420957,'Pseudocolaptes lawrencii lawrencii','subspecies'),(1094499,329507,'Pseudocolaptes johnsoni','species'),(1094500,183168,'Pseudoseisura unirufa','species'),(1094501,329491,'Schizoeaca coryi','species'),(1094502,40933,'Bartonella vinsonii subsp. berkhoffii str. Tweed','no rank'),(1094503,329491,'Schizoeaca griseomurina','species'),(1094504,329491,'Schizoeaca palpebralis','species'),(1094505,329491,'Schizoeaca perijana','species'),(1094506,340188,'Salmonella enterica subsp. enterica serovar Cerro FSL R8-0235','no rank'),(1094507,329491,'Schizoeaca vilcabambae','species'),(1094508,28896,'Thermoanaerobacterium saccharolyticum JW/SL-YS485','no rank'),(1094509,562,'Escherichia coli HUSEC2001','no rank'),(1094510,183180,'Sclerurus caudacutus','species'),(1094511,183180,'Sclerurus rufigularis','species'),(1094512,589984,'Simoxenops striatus','species'),(1094514,88180,'Synallaxis albigularis','species'),(1094515,88180,'Synallaxis albilora','species'),(1094516,88180,'Synallaxis castanea','species'),(1094517,88180,'Synallaxis cherriei','species'),(1094518,88180,'Synallaxis courseni','species'),(1094519,88180,'Synallaxis gujanensis','species'),(1094520,88180,'Synallaxis hypospodia','species'),(1094521,88180,'Synallaxis kollari','species'),(1094522,88180,'Synallaxis macconnelli','species'),(1094523,88180,'Synallaxis maranonica','species'),(1094524,88180,'Synallaxis moesta','species'),(1094525,88180,'Synallaxis propinqua','species'),(1094526,88180,'Synallaxis subpudica','species'),(1094527,88180,'Synallaxis tithys','species'),(1094528,88180,'Synallaxis unirufa','species'),(1094529,88180,'Synallaxis zimmeri','species'),(1094530,183164,'Philydor dimidiatum','species'),(1094531,329511,'Syndactyla guttulata','species'),(1094532,190677,'Automolus roraimae','species'),(1094533,329511,'Syndactyla ruficollis','species'),(1094534,329511,'Syndactyla subalaris','species'),(1094535,183162,'Thripadectes holostictus','species'),(1094536,183162,'Thripadectes melanorhynchus','species'),(1094537,183162,'Thripadectes scrutator','species'),(1094538,183162,'Thripadectes virgaticeps','species'),(1094539,9140,'Thripophaga berlepschi','species'),(1094540,9140,'Thripophaga cherriei','species'),(1094541,329519,'Xenerpestes minlosi','species'),(1094542,255386,'Xenops minutus littoralis','subspecies'),(1094543,255386,'Xenops minutus minutus','subspecies'),(1094544,255386,'Xenops minutus remoratus','subspecies'),(1094545,255385,'Xenops tenuirostris','species'),(1094546,183176,'Xiphocolaptes falcirostris','species'),(1094547,231006,'Trichothecium sp. MSX_51320','species'),(1094548,75968,'Xiphorhynchus chunchotambo','species'),(1094549,190677,'Automolus lammi','species'),(1094551,52764,'Bartonella alsatica IBS 382','no rank'),(1094552,111504,'Bartonella birtlesii LL-WM9','no rank'),(1094553,33044,'Bartonella doshiae NCTC 12862','no rank'),(1094554,807,'Bartonella elizabethae Re6043vi','no rank'),(1094555,807,'Bartonella elizabethae F9251','no rank'),(1094556,270250,'Bartonella rattimassiliensis 15908','no rank'),(1094557,291176,'Bartonella melophagi K-2C','no rank'),(1094558,373638,'Bartonella tamiae Th239','no rank'),(1094559,373638,'Bartonella tamiae Th307','no rank'),(1094560,33046,'Bartonella taylorii 8TBB','no rank'),(1094561,110578,'Bartonella vinsonii subsp. arupensis Pm136co','no rank'),(1094562,110578,'Bartonella vinsonii subsp. arupensis OK-94-513','no rank'),(1094563,186739,'Bartonella washoensis Sb944nv','no rank'),(1094564,186739,'Bartonella washoensis 085-0475','no rank'),(1094565,377613,'Human adenovirus MKJ/Chennai/2010','no rank'),(1094566,31345,'Pyropia','genus'),(1094567,1094566,'Pyropia californica','species'),(1094568,1094566,'Pyropia sp. DRB','species'),(1094569,1094566,'Pyropia sp. FAL','species'),(1094570,1094566,'Pyropia sp. MIG','species'),(1094571,1094566,'Pyropia sp. PTK','species'),(1094572,1094566,'Pyropia sp. ROS125','species'),(1094573,1094566,'Pyropia sp. SMR','species'),(1094574,1094566,'Pyropia sp. STI','species'),(1094575,1094566,'Pyropia sp. WRO','species'),(1094576,1094566,'Pyropia cf. crassa','species'),(1094577,1094566,'Pyropia cf. thuretii','species'),(1094579,31345,'Lysithea','genus'),(1094580,1094579,'Lysithea adamsiae','species'),(1094581,31345,'Clymene','genus'),(1094582,1094581,'Clymene coleana','species'),(1094583,31345,'Boreophyllum','genus'),(1094584,1094583,'Boreophyllum pseudocrassum','species'),(1094585,1094581,'Clymene sp. TTS','species'),(1094586,310459,'Exodeconus flavus','species'),(1094587,1033,'Afipia sp. THI201','species'),(1094588,1883,'Streptomyces sp. A19(2011)','species'),(1094589,48479,'bacterium enrichment culture clone 1(2011)','species'),(1094590,48479,'bacterium enrichment culture clone 2A','species'),(1094591,48479,'bacterium enrichment culture clone 1A','species'),(1094592,48479,'bacterium enrichment culture clone 1B','species'),(1094593,48479,'bacterium enrichment culture clone 2B','species'),(1094594,48479,'bacterium enrichment culture clone 2C','species'),(1094595,48479,'bacterium enrichment culture clone DY4','species'),(1094596,241787,'Kundmannia','genus'),(1094597,1094596,'Kundmannia sicula','species'),(1094598,3808,'Acacia gummifera','species'),(1094599,40921,'Anethum foeniculoides','species'),(1094600,512613,'Asparagus altissimus var. asperulus','varietas'),(1094601,512616,'Astragalus armatus subsp. numidicus','subspecies'),(1094602,109090,'Bunium incrassatum','species'),(1094603,4221,'Carthamus pinnatus','species'),(1094604,46118,'Corrigiola litoralis subsp. litoralis','subspecies'),(1094605,46117,'Corrigiola telephiifolia','species'),(1094606,293558,'Cynara baetica subsp. baetica','subspecies'),(1094607,65772,'Drimia maura','species'),(1094608,43070,'Eryngium triquetrum','species'),(1094609,166594,'Fraxinus angustifolia subsp. angustifolia','subspecies'),(1094610,512627,'Juncus fontanesii subsp. brachyanthus','subspecies'),(1094611,200954,'Ononis natrix subsp. prostrata','subspecies'),(1094612,58042,'Pinus nigra subsp. salzmanii','subspecies'),(1094613,211592,'Pulicaria paludosa subsp. paludosa','subspecies'),(1094614,119186,'Pulicaria undulata subsp. undulata','subspecies'),(1094615,114288,'Scorzonera caespitosa','species'),(1094616,3573,'Silene filipetala','species'),(1094617,66645,'Tetraena fontanesii','species'),(1094620,102796,'Influenza A virus (A/quail/Egypt/113413v/2011(H9N2))','no rank'),(1094622,279888,'Symbiodinium sp. ex Sinularia flexibilis TA-2011','species'),(1094623,58155,'Coolia sp. s0584','species'),(1094625,1261194,'Ostreopsis sp. s0659','species'),(1094626,1261194,'Ostreopsis sp. T80507_5','species'),(1094627,1261194,'Ostreopsis sp. s0629','species'),(1094628,1261194,'Ostreopsis sp. s0607','species'),(1094629,1261194,'Ostreopsis sp. T70828_5','species'),(1094630,1261194,'Ostreopsis sp. s0605','species'),(1094631,1261194,'Ostreopsis sp. s0600','species'),(1094632,1261194,'Ostreopsis sp. s0696','species'),(1094633,1261194,'Ostreopsis sp. MB61105','species'),(1094634,1261194,'Ostreopsis sp. s0611','species'),(1094635,1261194,'Ostreopsis sp. HF59','species'),(1094636,1261194,'Ostreopsis sp. HF66','species'),(1094637,1261194,'Ostreopsis sp. kco001','species'),(1094638,1261194,'Ostreopsis sp. KM24','species'),(1094639,1261194,'Ostreopsis sp. MB80614_2','species'),(1094640,1261194,'Ostreopsis sp. s0598','species'),(1094641,1261194,'Ostreopsis sp. s0601','species'),(1094642,1261194,'Ostreopsis sp. s0602','species'),(1094643,1261194,'Ostreopsis sp. s0604','species'),(1094644,1261194,'Ostreopsis sp. s0606','species'),(1094645,1261194,'Ostreopsis sp. s0608','species'),(1094646,1261194,'Ostreopsis sp. s0615','species'),(1094647,1261194,'Ostreopsis sp. s0621','species'),(1094648,1261194,'Ostreopsis sp. s0622','species'),(1094649,1261194,'Ostreopsis sp. s0631','species'),(1094650,1261194,'Ostreopsis sp. s0634','species'),(1094651,1261194,'Ostreopsis sp. s0635','species'),(1094652,1261194,'Ostreopsis sp. s0639','species'),(1094653,1261194,'Ostreopsis sp. s0641','species'),(1094654,1261194,'Ostreopsis sp. s0643','species'),(1094655,1261194,'Ostreopsis sp. s0645','species'),(1094656,1261194,'Ostreopsis sp. s0655','species'),(1094657,1261194,'Ostreopsis sp. s0660','species'),(1094658,1261194,'Ostreopsis sp. s0661','species'),(1094659,1261194,'Ostreopsis sp. s0670','species'),(1094660,1261194,'Ostreopsis sp. s0671','species'),(1094661,1261194,'Ostreopsis sp. s0684','species'),(1094662,1261194,'Ostreopsis sp. s0685','species'),(1094663,1261194,'Ostreopsis sp. s0686','species'),(1094664,1261194,'Ostreopsis sp. s0689','species'),(1094665,1261194,'Ostreopsis sp. s0690','species'),(1094666,1261194,'Ostreopsis sp. s0691','species'),(1094667,1261194,'Ostreopsis sp. s0692','species'),(1094668,1261194,'Ostreopsis sp. s0694','species'),(1094669,1261194,'Ostreopsis sp. s0717','species'),(1094670,1261194,'Ostreopsis sp. s0733','species'),(1094671,1261194,'Ostreopsis sp. s0734','species'),(1094672,1261194,'Ostreopsis sp. s0735','species'),(1094673,1261194,'Ostreopsis sp. s0737','species'),(1094674,1261194,'Ostreopsis sp. s0741','species'),(1094675,1261194,'Ostreopsis sp. s0742','species'),(1094676,1261194,'Ostreopsis sp. s0749','species'),(1094677,1261194,'Ostreopsis sp. s0753','species'),(1094678,1261194,'Ostreopsis sp. s0776','species'),(1094679,1261194,'Ostreopsis sp. s0814','species'),(1094680,1261194,'Ostreopsis sp. S80615_1','species'),(1094681,1261194,'Ostreopsis sp. T80624_2','species'),(1094682,1261194,'Ostreopsis sp. CK15','species'),(1094683,1261194,'Ostreopsis sp. CT14','species'),(1094684,1261194,'Ostreopsis sp. CT7','species'),(1094685,1261194,'Ostreopsis sp. WK23','species'),(1094686,1261194,'Ostreopsis sp. CAWD184','species'),(1094687,1261194,'Ostreopsis sp. CAWD179','species'),(1094688,1261194,'Ostreopsis sp. MB80828_4','species'),(1094689,1261194,'Ostreopsis sp. O70421_1','species'),(1094690,1261194,'Ostreopsis sp. O70421_2','species'),(1094691,1261194,'Ostreopsis sp. MB80828_2','species'),(1094692,1261194,'Ostreopsis sp. O70421_3','species'),(1094693,1261194,'Ostreopsis sp. s0577','species'),(1094694,1261194,'Ostreopsis sp. s0578','species'),(1094695,1261194,'Ostreopsis sp. s0627','species'),(1094696,1261194,'Ostreopsis sp. s0780','species'),(1094697,1261194,'Ostreopsis sp. s0806','species'),(1094698,1261194,'Ostreopsis sp. s0808','species'),(1094699,1261194,'Ostreopsis sp. s0809','species'),(1094700,1261194,'Ostreopsis sp. IR33','species'),(1094701,1261194,'Ostreopsis sp. OU11','species'),(1094702,1261194,'Ostreopsis sp. s0587','species'),(1094703,1261194,'Ostreopsis sp. IR49','species'),(1094704,1261194,'Ostreopsis sp. OU8','species'),(1094705,1261194,'Ostreopsis sp. s0595','species'),(1094706,1261194,'Ostreopsis sp. MB61007_3','species'),(1094707,1261194,'Ostreopsis sp. s0617','species'),(1094708,1261194,'Ostreopsis sp. T60529','species'),(1094710,27768,'Kjikia','genus'),(1094711,1578,'Lactobacillus sp. Com4','species'),(1094713,75122,'Cyclophorus cf. turgidus YCL-2011','species'),(1094714,463,'Fluoribacter dumoffii Tex-KL','no rank'),(1094715,463,'Fluoribacter dumoffii NY 23','no rank'),(1094716,553663,'Alistilus jumellei','species'),(1094717,3839,'Dolichos kilimandscharicus','species'),(1094718,3839,'Dolichos oliveri','species'),(1094719,3875,'Macrotyloma africanum','species'),(1094720,3875,'Macrotyloma stenophyllum','species'),(1094721,271171,'Macrotyloma uniflorum var. benadirianum','varietas'),(1094722,77318,'Mysanthus sp. Abbott 16932','species'),(1094723,553683,'Otoptera burchellii','species'),(1094724,3889,'Psophocarpus lancifolius','species'),(1094725,77323,'Ramirezella calcoma','species'),(1094726,77323,'Ramirezella crassa','species'),(1094727,77323,'Ramirezella lozanii','species'),(1094728,77323,'Ramirezella nitida','species'),(1094729,77323,'Ramirezella penduliflora','species'),(1094730,3913,'Vigna ambacensis','species'),(1094731,163735,'Sigmoidotropis','genus'),(1094732,1094731,'Sigmoidotropis ampla','species'),(1094733,3913,'Vigna angivensis','species'),(1094734,1094731,'Sigmoidotropis antillana','species'),(1094735,163735,'Condylostylis','genus'),(1094736,1094735,'Condylostylis candida','species'),(1094737,1094731,'Sigmoidotropis elegans','species'),(1094738,3913,'Vigna filicaulis','species'),(1094739,163735,'Ancistrotropis','genus'),(1094740,1094739,'Ancistrotropis firmula','species'),(1094741,3913,'Vigna gazensis','species'),(1094742,3913,'Vigna juruana','species'),(1094743,1094731,'Sigmoidotropis megatyla','species'),(1094744,3913,'Vigna monantha','species'),(1094745,3913,'Vigna nigritia','species'),(1094746,3913,'Vigna diffusa','species'),(1094747,3913,'Vigna schimperi','species'),(1094748,3913,'Vigna schottii','species'),(1094749,1094739,'Ancistrotropis subhastata','species'),(1094750,1094735,'Condylostylis venusta','species'),(1094751,53909,'Otholobium bolusii','species'),(1094752,163735,'Cochliasanthus','genus'),(1094753,163735,'Helicotropis','genus'),(1094754,163735,'Leptospron','genus'),(1094755,773,'Bartonella sp. DB5-6','species'),(1094756,1094754,'Leptospron gentryi','species'),(1094757,5475,'Candida pseudoaaseri','species'),(1094758,150247,'Anoxybacillus sp. GXS-BL','species'),(1094759,1031678,'Bryobeckettia bartlettii','species'),(1094760,130450,'Entosthodon apophysatus','species'),(1094761,130450,'Entosthodon fascicularis','species'),(1094762,130450,'Entosthodon laxus','species'),(1094763,130450,'Entosthodon muhlenbergii','species'),(1094764,130450,'Entosthodon pulchellus','species'),(1094765,29582,'Funaria microstoma','species'),(1094766,129276,'Gigaspermum mouretii','species'),(1094768,37414,'Physcomitrium immersum','species'),(1094769,37414,'Physcomitrium sphaericum','species'),(1094771,74074,'Rhopalocaulis','genus'),(1094772,1094771,'Rhopalocaulis grandidieri','species'),(1094773,279890,'Acanthamoeba sp. 283','species'),(1094774,114727,'Influenza A virus (A/British Columbia/0001/2007(H1N1))','no rank'),(1094775,114727,'Influenza A virus (A/British Columbia/0002/2007(H1N1))','no rank'),(1094776,114727,'Influenza A virus (A/British Columbia/0003/2007(H1N1))','no rank'),(1094777,114727,'Influenza A virus (A/British Columbia/0004/2007(H1N1))','no rank'),(1094778,114727,'Influenza A virus (A/British Columbia/0005/2007(H1N1))','no rank'),(1094779,114727,'Influenza A virus (A/British Columbia/0006/2007(H1N1))','no rank'),(1094780,114727,'Influenza A virus (A/British Columbia/0007/2007(H1N1))','no rank'),(1094781,114727,'Influenza A virus (A/British Columbia/0008/2007(H1N1))','no rank'),(1094782,114727,'Influenza A virus (A/British Columbia/0009/2007(H1N1))','no rank'),(1094783,114727,'Influenza A virus (A/British Columbia/0010/2007(H1N1))','no rank'),(1094784,114727,'Influenza A virus (A/British Columbia/0011/2007(H1N1))','no rank'),(1094785,114727,'Influenza A virus (A/British Columbia/0012/2007(H1N1))','no rank'),(1094786,114727,'Influenza A virus (A/British Columbia/0013/2007(H1N1))','no rank'),(1094787,114727,'Influenza A virus (A/British Columbia/0014/2007(H1N1))','no rank'),(1094788,114727,'Influenza A virus (A/British Columbia/0015/2007(H1N1))','no rank'),(1094789,114727,'Influenza A virus (A/British Columbia/0016/2007(H1N1))','no rank'),(1094790,114727,'Influenza A virus (A/British Columbia/0017/2007(H1N1))','no rank'),(1094791,114727,'Influenza A virus (A/British Columbia/0018/2007(H1N1))','no rank'),(1094792,114727,'Influenza A virus (A/British Columbia/0019/2007(H1N1))','no rank'),(1094793,114727,'Influenza A virus (A/British Columbia/0020/2007(H1N1))','no rank'),(1094794,114727,'Influenza A virus (A/British Columbia/0021/2008(H1N1))','no rank'),(1094795,114727,'Influenza A virus (A/British Columbia/0022/2008(H1N1))','no rank'),(1094796,114727,'Influenza A virus (A/British Columbia/0023/2008(H1N1))','no rank'),(1094797,114727,'Influenza A virus (A/British Columbia/0024/2008(H1N1))','no rank'),(1094798,114727,'Influenza A virus (A/British Columbia/0025/2008(H1N1))','no rank'),(1094799,114727,'Influenza A virus (A/British Columbia/0026/2008(H1N1))','no rank'),(1094800,114727,'Influenza A virus (A/British Columbia/0027/2008(H1N1))','no rank'),(1094801,114727,'Influenza A virus (A/British Columbia/0028/2008(H1N1))','no rank'),(1094802,114727,'Influenza A virus (A/British Columbia/0029/2008(H1N1))','no rank'),(1094803,114727,'Influenza A virus (A/British Columbia/0030/2008(H1N1))','no rank'),(1094804,114727,'Influenza A virus (A/British Columbia/0031/2008(H1N1))','no rank'),(1094805,114727,'Influenza A virus (A/British Columbia/0032/2008(H1N1))','no rank'),(1094806,114727,'Influenza A virus (A/British Columbia/0033/2008(H1N1))','no rank'),(1094807,114727,'Influenza A virus (A/British Columbia/0034/2008(H1N1))','no rank'),(1094808,114727,'Influenza A virus (A/British Columbia/0035/2008(H1N1))','no rank'),(1094809,114727,'Influenza A virus (A/British Columbia/0036/2008(H1N1))','no rank'),(1094810,114727,'Influenza A virus (A/British Columbia/0037/2008(H1N1))','no rank'),(1094811,114727,'Influenza A virus (A/British Columbia/0038/2008(H1N1))','no rank'),(1094812,114727,'Influenza A virus (A/British Columbia/0039/2008(H1N1))','no rank'),(1094813,114727,'Influenza A virus (A/British Columbia/0040/2008(H1N1))','no rank'),(1094814,114727,'Influenza A virus (A/British Columbia/0041/2008(H1N1))','no rank'),(1094815,114727,'Influenza A virus (A/British Columbia/0042/2008(H1N1))','no rank'),(1094816,114727,'Influenza A virus (A/British Columbia/0043/2008(H1N1))','no rank'),(1094817,114727,'Influenza A virus (A/British Columbia/0044/2008(H1N1))','no rank'),(1094818,114727,'Influenza A virus (A/British Columbia/0045/2008(H1N1))','no rank'),(1094819,114727,'Influenza A virus (A/British Columbia/0046/2008(H1N1))','no rank'),(1094820,114727,'Influenza A virus (A/British Columbia/0047/2008(H1N1))','no rank'),(1094821,114727,'Influenza A virus (A/British Columbia/0048/2008(H1N1))','no rank'),(1094822,114727,'Influenza A virus (A/British Columbia/0049/2008(H1N1))','no rank'),(1094823,114727,'Influenza A virus (A/British Columbia/0050/2008(H1N1))','no rank'),(1094824,114727,'Influenza A virus (A/British Columbia/0051/2008(H1N1))','no rank'),(1094825,114727,'Influenza A virus (A/British Columbia/0052/2008(H1N1))','no rank'),(1094826,114727,'Influenza A virus (A/British Columbia/0053/2008(H1N1))','no rank'),(1094827,114727,'Influenza A virus (A/British Columbia/0054/2008(H1N1))','no rank'),(1094828,114727,'Influenza A virus (A/British Columbia/0055/2008(H1N1))','no rank'),(1094829,114727,'Influenza A virus (A/British Columbia/0056/2008(H1N1))','no rank'),(1094830,114727,'Influenza A virus (A/British Columbia/0057/2008(H1N1))','no rank'),(1094831,114727,'Influenza A virus (A/British Columbia/0058/2008(H1N1))','no rank'),(1094832,114727,'Influenza A virus (A/British Columbia/0059/2008(H1N1))','no rank'),(1094833,114727,'Influenza A virus (A/British Columbia/0060/2008(H1N1))','no rank'),(1094834,114727,'Influenza A virus (A/British Columbia/0061/2008(H1N1))','no rank'),(1094835,114727,'Influenza A virus (A/British Columbia/0062/2008(H1N1))','no rank'),(1094836,114727,'Influenza A virus (A/British Columbia/0063/2008(H1N1))','no rank'),(1094837,114727,'Influenza A virus (A/British Columbia/0064/2008(H1N1))','no rank'),(1094838,114727,'Influenza A virus (A/British Columbia/0065/2008(H1N1))','no rank'),(1094839,114727,'Influenza A virus (A/British Columbia/0066/2008(H1N1))','no rank'),(1094840,114727,'Influenza A virus (A/British Columbia/0067/2008(H1N1))','no rank'),(1094841,114727,'Influenza A virus (A/British Columbia/0068/2008(H1N1))','no rank'),(1094842,114727,'Influenza A virus (A/British Columbia/0069/2008(H1N1))','no rank'),(1094843,114727,'Influenza A virus (A/British Columbia/0070/2008(H1N1))','no rank'),(1094844,114727,'Influenza A virus (A/British Columbia/0071/2008(H1N1))','no rank'),(1094845,114727,'Influenza A virus (A/British Columbia/0072/2008(H1N1))','no rank'),(1094846,114727,'Influenza A virus (A/British Columbia/0073/2008(H1N1))','no rank'),(1094847,114727,'Influenza A virus (A/British Columbia/0074/2008(H1N1))','no rank'),(1094848,114727,'Influenza A virus (A/British Columbia/0075/2008(H1N1))','no rank'),(1094849,114727,'Influenza A virus (A/British Columbia/0076/2008(H1N1))','no rank'),(1094850,114727,'Influenza A virus (A/British Columbia/0077/2008(H1N1))','no rank'),(1094851,114727,'Influenza A virus (A/British Columbia/0078/2008(H1N1))','no rank'),(1094852,114727,'Influenza A virus (A/British Columbia/0079/2008(H1N1))','no rank'),(1094853,114727,'Influenza A virus (A/British Columbia/0080/2008(H1N1))','no rank'),(1094854,114727,'Influenza A virus (A/British Columbia/0081/2008(H1N1))','no rank'),(1094855,114727,'Influenza A virus (A/British Columbia/0082/2008(H1N1))','no rank'),(1094856,617235,'Orbispora','genus'),(1094857,1094856,'Orbispora pernambucana','species'),(1094858,34294,'Cucurbita argyrosperma subsp. argyrosperma','subspecies'),(1094859,1094858,'Cucurbita argyrosperma var. callicarpa','varietas'),(1094860,1094858,'Cucurbita argyrosperma var. palmeri','varietas'),(1094861,1094858,'Cucurbita argyrosperma var. stenosperma','varietas'),(1094862,3660,'Cucurbita cordata','species'),(1094863,184137,'Cucurbita okeechobeensis subsp. okeechobeensis','subspecies'),(1094867,414598,'Astrolepis crassifolia','species'),(1094868,64577,'Anisoptera scaphula','species'),(1094869,64585,'Dipterocarpus costulatus','species'),(1094870,64585,'Dipterocarpus crinitus','species'),(1094871,64585,'Dipterocarpus elongatus','species'),(1094872,64585,'Dipterocarpus fagineus','species'),(1094873,64585,'Dipterocarpus grandiflorus','species'),(1094874,64585,'Dipterocarpus hasseltii','species'),(1094875,64585,'Dipterocarpus rigidus','species'),(1094876,64585,'Dipterocarpus rotundifolius','species'),(1094877,64585,'Dipterocarpus sarawakensis','species'),(1094878,64585,'Dipterocarpus semivestitus','species'),(1094879,64585,'Dipterocarpus stellatus','species'),(1094880,64592,'Parashorea densiflora','species'),(1094881,64592,'Parashorea malaanonan','species'),(1094882,64588,'Shorea balanocarpoides','species'),(1094883,64588,'Shorea coriacea','species'),(1094884,64588,'Shorea glauca','species'),(1094885,64588,'Shorea hemsleyana','species'),(1094886,64588,'Shorea macrantha','species'),(1094887,64588,'Shorea scrobiculata','species'),(1094888,64579,'Vatica flavida','species'),(1094889,64579,'Vatica nitens','species'),(1094890,64579,'Vatica yeechongii','species'),(1094891,66735,'Diplodia alatafructa','species'),(1094892,985780,'Megavirus chiliensis','species'),(1094894,1216,'Prochloron didemni P4-Papua_New_Guinea','no rank'),(1094895,356114,'Hepatitis C virus subtype 3i','no rank'),(1094897,71620,'Rimicaris hybisae','species'),(1094898,33745,'Hepatitis C virus subtype 4L','no rank'),(1094899,33745,'Hepatitis C virus subtype 4g','no rank'),(1094900,33745,'Hepatitis C virus subtype 4m','no rank'),(1094901,40271,'Hepatitis C virus subtype 2m','no rank'),(1094902,115575,'Alvinocarididae','family'),(1094903,71619,'Bresilia','genus'),(1094910,1190,'Fischerella sp. Ind81','species'),(1094913,1177,'Nostoc sp. Ind39','species'),(1094927,490567,'Arenimonas sp. JGI 0001002-C22','species'),(1094928,1386,'Bacillus sp. JGI 0001002-E22','species'),(1094929,374,'Bradyrhizobium sp. JGI 0001002-A22','species'),(1094930,75,'Caulobacter sp. JGI 0001002-P11','species'),(1094931,79328,'Chitinophaga sp. JGI 0001002-D4','species'),(1094932,237,'Flavobacterium sp. JGI 0001001-D1','species'),(1094933,149698,'Massilia sp. JGI 0001003-B8','species'),(1094934,68287,'Mesorhizobium sp. JGI 0001003-D12','species'),(1094935,68287,'Mesorhizobium sp. JGI 0001003-D13','species'),(1094936,1839,'Nocardioides sp. JGI 0001003-L20','species'),(1094937,335058,'Pelomonas sp. JGI 0001002-B21','species'),(1094938,1743,'Propionibacterium sp. JGI 0001002-M6','species'),(1094939,13687,'Sphingomonas sp. JGI 0001002-A17','species'),(1094940,13687,'Sphingomonas sp. JGI 0001002-N14','species'),(1094941,13687,'Sphingomonas sp. JGI 0001002-C18','species'),(1094942,13687,'Sphingomonas sp. JGI 0001002-D21','species'),(1094943,13687,'Sphingomonas sp. JGI 0001002-I20','species'),(1094944,13687,'Sphingomonas sp. JGI 0001003-D23','species'),(1094945,13687,'Sphingomonas sp. JGI 0001003-H15','species'),(1094946,13687,'Sphingomonas sp. JGI 0001003-C6','species'),(1094947,379,'Rhizobium sp. JGI 0001002-C21','species'),(1094948,379,'Rhizobium sp. JGI 0001003-M22','species'),(1094949,305072,'Acidobacteria bacterium JGI 0001001-H3','species'),(1094950,80841,'Burkholderiales bacterium JGI 0001002-H6','species'),(1094951,80841,'Burkholderiales bacterium JGI 0001003-A5','species'),(1094952,80841,'Burkholderiales bacterium JGI 0001003-J8','species'),(1094953,80841,'Burkholderiales bacterium JGI 0001003-L21','species'),(1094954,95818,'candidate division TM7 bacterium JGI 0001002-L20','species'),(1094955,569836,'Chitinophagaceae bacterium JGI 0001002-J12','species'),(1094956,83494,'Comamonadaceae bacterium JGI 0001003-E14','species'),(1094957,84086,'Firmicutes bacterium JGI 0001003-N4','species'),(1094958,94253,'Cytophagaceae bacterium JGI 0001001-B3','species'),(1094959,234440,'Intrasporangiaceae bacterium JGI 0001002-M5','species'),(1094960,119059,'Oxalobacteraceae bacterium JGI 0001002-K6','species'),(1094961,119059,'Oxalobacteraceae bacterium JGI 0001002-H16','species'),(1094962,119059,'Oxalobacteraceae bacterium JGI 0001003-K18','species'),(1094963,119059,'Oxalobacteraceae bacterium JGI 0001003-H6','species'),(1094964,119059,'Oxalobacteraceae bacterium JGI 0001003-O10','species'),(1094965,41292,'Rhizobiales bacterium JGI 0001002-O7','species'),(1094966,41292,'Rhizobiales bacterium JGI 0001003-E12','species'),(1094967,57609,'Xanthomonadaceae bacterium JGI 0001002-D18','species'),(1094968,57609,'Xanthomonadaceae bacterium JGI 0001003-J5','species'),(1094969,57609,'Xanthomonadaceae bacterium JGI 0001002-F18','species'),(1094970,33807,'alpha proteobacterium JGI 0001002-I18','species'),(1094971,33807,'alpha proteobacterium JGI 0001002-C12','species'),(1094972,33809,'beta proteobacterium JGI 0001003-N18','species'),(1094973,33809,'beta proteobacterium JGI 0001002-P8','species'),(1094974,33809,'beta proteobacterium JGI 0001002-O22','species'),(1094975,562,'Escherichia coli HUSEC41','no rank'),(1094979,1150997,'Marinobacter manganoxydans MnI7-9','no rank'),(1094980,420950,'Methanolobus psychrophilus R15','no rank'),(1094981,5476,'Candida albicans 12C','subspecies'),(1094982,5476,'Candida albicans L26','subspecies'),(1094983,5476,'Candida albicans P94015','subspecies'),(1094984,5476,'Candida albicans P87','subspecies'),(1094985,5476,'Candida albicans P37005','subspecies'),(1094986,5476,'Candida albicans P60002','subspecies'),(1094987,5476,'Candida albicans 19F','subspecies'),(1094988,5476,'Candida albicans GC75','subspecies'),(1094989,5476,'Candida albicans P78048','subspecies'),(1094990,5476,'Candida albicans P57072','subspecies'),(1094991,5476,'Candida albicans P34048','subspecies'),(1094992,5476,'Candida albicans P37037','subspecies'),(1094993,5476,'Candida albicans P37039','subspecies'),(1094994,5476,'Candida albicans P75010','subspecies'),(1094995,5476,'Candida albicans P75016','subspecies'),(1094996,5476,'Candida albicans P57055','subspecies'),(1094997,5476,'Candida albicans P75063','subspecies'),(1094998,5476,'Candida albicans P76055','subspecies'),(1094999,5476,'Candida albicans P76067','subspecies'),(1095000,5476,'Candida albicans P78042','subspecies'),(1095001,4932,'Saccharomyces cerevisiae EC9-8','no rank'),(1095002,299071,'environmental samples','no rank'),(1095003,1095002,'uncultured Ajellomyces','species'),(1095004,5475,'Candida sp. K-708','species'),(1095005,5475,'Candida sp. K-962','species'),(1095006,5475,'Candida sp. KBP Y-3971','species'),(1095007,39025,'Riccardia marginata','species'),(1095008,984496,'Vandiemenia ratkowskiana','species'),(1095009,1485,'Clostridium sp. NkU-1','species'),(1095010,1485,'Clostridium sp. Cd6','species'),(1095011,1485,'Clostridium sp. Cd13','species'),(1095012,1485,'Clostridium sp. Hs50','species'),(1095013,1485,'Clostridium sp. CfU-1','species'),(1095014,547,'Enterobacter sp. RsN-1','species'),(1095015,547,'Enterobacter sp. GfU-1','species'),(1095016,547,'Enterobacter sp. Cd20b','species'),(1095017,547,'Enterobacter sp. Cd15a','species'),(1095018,613,'Serratia sp. Cd22','species'),(1095019,158851,'Trabulsiella sp. Of17','species'),(1095020,544,'Citrobacter sp. Of6','species'),(1095021,158483,'Cedecea sp. Of24','species'),(1095022,1357,'Lactococcus sp. Cd31','species'),(1095023,1350,'Enterococcus sp. Cd23','species'),(1095024,1279,'Staphylococcus sp. Nt1','species'),(1095025,577469,'Demequina flava','species'),(1095026,577469,'Demequina sediminicola','species'),(1095027,53041,'Cypripedium flavum var. semialbum','varietas'),(1095028,53041,'Cypripedium flavum var. luteum','varietas'),(1095029,38190,'Cypripedium rubitinctum','species'),(1095030,752253,'Cypripedium tibeticum var. corrugatum','varietas'),(1095031,226,'Alteromonas sp. A-1','species'),(1095032,963,'Herbaspirillum sp. Ba222','species'),(1095033,44249,'Paenibacillus sp. FY1','species'),(1095034,44249,'Paenibacillus sp. FY2','species'),(1095035,44249,'Paenibacillus sp. FY3','species'),(1095036,44249,'Paenibacillus sp. JN1','species'),(1095037,44249,'Paenibacillus sp. JN2','species'),(1095038,44249,'Paenibacillus sp. YA6','species'),(1095039,1386,'Bacillus sp. AS01a','species'),(1095040,3015,'Sargassum glaucescens','species'),(1095041,52849,'Prestonia trifida','species'),(1095042,5073,'Penicillium sp. D-1','species'),(1095043,33986,'Exiguobacterium sp. BMA1','species'),(1095044,53335,'Pantoea sp. J2','species'),(1095045,147498,'Gordonomyces','genus'),(1095046,1095045,'Gordonomyces mucovaginatus','species'),(1095047,147498,'Pseudopassalora','genus'),(1095048,1095047,'Pseudopassalora gouriqua','species'),(1095049,1034721,'Xenoconiothyrium','genus'),(1095050,1095049,'Xenoconiothyrium catenata','species'),(1095051,235544,'Norovirus Hu/GI/BRA116/2007/Brazil','no rank'),(1095052,235544,'Norovirus Hu/GI/BRA121/2007/Brazil','no rank'),(1095053,235544,'Norovirus Hu/GI/BRA123/2007/Brazil','no rank'),(1095054,235544,'Norovirus Hu/GI/BRA352/2007/Brazil','no rank'),(1095055,235544,'Norovirus Hu/GI/BRA500/2008/Brazil','no rank'),(1095056,235544,'Norovirus Hu/GI/BRA858/2009/Brazil','no rank'),(1095057,490043,'Norovirus Hu/GII/BRA1048/2009/Brazil','no rank'),(1095058,490043,'Norovirus Hu/GII/BRA158/2007/Brazil','no rank'),(1095059,490043,'Norovirus Hu/GII/BRA228/2007/Brazil','no rank'),(1095060,490043,'Norovirus Hu/GII/BRA262/2007/Brazil','no rank'),(1095061,490043,'Norovirus Hu/GII/BRA283/2007/Brazil','no rank'),(1095062,490043,'Norovirus Hu/GII/BRA344/2007/Brazil','no rank'),(1095063,490043,'Norovirus Hu/GII/BRA389/2007/Brazil','no rank'),(1095064,490043,'Norovirus Hu/GII/BRA395/2007/Brazil','no rank'),(1095065,490043,'Norovirus Hu/GII/BRA473/2008/Brazil','no rank'),(1095066,490043,'Norovirus Hu/GII/BRA604/2008/Brazil','no rank'),(1095067,490043,'Norovirus Hu/GII/BRA64/2006/Brazil','no rank'),(1095068,490043,'Norovirus Hu/GII/BRA64V3/2007/Brazil','no rank'),(1095069,490043,'Norovirus Hu/GII/BRA661/2008/Brazil','no rank'),(1095070,490043,'Norovirus Hu/GII/BRA681/2008/Brazil','no rank'),(1095071,490043,'Norovirus Hu/GII/BRA841/2009/Brazil','no rank'),(1095072,490043,'Norovirus Hu/GII/BRA866/2009/Brazil','no rank'),(1095073,490043,'Norovirus Hu/GII/BRA881/2009/Brazil','no rank'),(1095075,4678,'Allium cf. prostratum Rz22','species'),(1095076,196894,'Enterobacteria phage F20','species'),(1095077,33986,'Exiguobacterium sp. ERO04','species'),(1095078,552397,'Ruminococcaceae bacterium HZ254R','species'),(1095080,520763,'Thermoanaerobacteraceae bacterium HZ254T','species'),(1095081,161580,'Stigmatopora macropterygia','species'),(1095082,161580,'Stigmatopora narinosa','species'),(1095083,161580,'Stigmatopora sp. \'nigra1\'','species'),(1095084,161580,'Stigmatopora sp. \'nigra2\'','species'),(1095085,129914,'Leptonotus','genus'),(1095086,1095085,'Leptonotus elevatus','species'),(1095087,195106,'Hemipyrellia sp. KR-2011','species'),(1095088,70242,'Tarvaiidae','family'),(1095089,1095088,'Tarvaia','genus'),(1095091,1095089,'Tarvaia sp. ITDL-2011','species'),(1095092,113561,'Actinoplanes deccanensis subsp. salmoneus','subspecies'),(1095093,125899,'Khawia armeniaca','species'),(1095094,125899,'Khawia baltica','species'),(1095095,125899,'Khawia japonensis','species'),(1095096,125899,'Khawia parva','species'),(1095097,125899,'Khawia rossittensis','species'),(1095098,125899,'Khawia saurogobii','species'),(1095099,125899,'Khawia cf. armeniaca JB-2011','species'),(1095103,103796,'Pseudomonas syringae pv. actinidiae ICMP 18884','no rank'),(1095104,1283,'Staphylococcus haemolyticus BL-2','no rank'),(1095113,1163,'Anabaena sp. 37','species'),(1095114,1175,'Aphanizomenon sp. 3','species'),(1095115,1158,'Oscillatoria sp. PCC 10111','species'),(1095116,1158,'Oscillatoria sp. PCC 10601','species'),(1095117,1158,'Oscillatoria sp. PCC 10608','species'),(1095118,237,'Flavobacterium sp. HME7859','species'),(1095119,507,'Alcaligenes sp. CC-E-7','species'),(1095120,152622,'Muscodor sp. SR-2011','species'),(1095121,3071,'Chlorella sp. Y9','species'),(1095122,3087,'Scenedesmus sp. Y5','species'),(1095123,3087,'Scenedesmus sp. Y7','species'),(1095124,114727,'Influenza A virus (A/Casablanca/210/2010(H1N1))','no rank'),(1095125,114727,'Influenza A virus (A/Casablanca/211/2010(H1N1))','no rank'),(1095126,114727,'Influenza A virus (A/Casablanca/07/2011(H1N1))','no rank'),(1095127,114727,'Influenza A virus (A/Casablanca/103/2011(H1N1))','no rank'),(1095128,114727,'Influenza A virus (A/Casablanca/107/2011(H1N1))','no rank'),(1095129,114727,'Influenza A virus (A/Casablanca/110/2011(H1N1))','no rank'),(1095130,114727,'Influenza A virus (A/Casablanca/117/2011(H1N1))','no rank'),(1095131,114727,'Influenza A virus (A/Casablanca/124/2011(H1N1))','no rank'),(1095132,114727,'Influenza A virus (A/Casablanca/15/2011(H1N1))','no rank'),(1095133,114727,'Influenza A virus (A/Casablanca/17/2011(H1N1))','no rank'),(1095134,114727,'Influenza A virus (A/Casablanca/23/2011(H1N1))','no rank'),(1095135,114727,'Influenza A virus (A/Casablanca/26/2011(H1N1))','no rank'),(1095136,114727,'Influenza A virus (A/Casablanca/28/2011(H1N1))','no rank'),(1095137,114727,'Influenza A virus (A/Casablanca/52/2011(H1N1))','no rank'),(1095138,114727,'Influenza A virus (A/Casablanca/54/2011(H1N1))','no rank'),(1095139,114727,'Influenza A virus (A/Casablanca/60/2011(H1N1))','no rank'),(1095140,114727,'Influenza A virus (A/Casablanca/63/2011(H1N1))','no rank'),(1095141,114727,'Influenza A virus (A/Casablanca/69/2011(H1N1))','no rank'),(1095142,114727,'Influenza A virus (A/Casablanca/73/2011(H1N1))','no rank'),(1095143,114727,'Influenza A virus (A/Casablanca/76/2011(H1N1))','no rank'),(1095144,114727,'Influenza A virus (A/Casablanca/91/2011(H1N1))','no rank'),(1095145,114727,'Influenza A virus (A/Casablanca/92/2011(H1N1))','no rank'),(1095146,119210,'Influenza A virus (A/Casablanca/163/2010(H3N2))','no rank'),(1095147,119210,'Influenza A virus (A/Casablanca/165/2010(H3N2))','no rank'),(1095148,119210,'Influenza A virus (A/Casablanca/228/2010(H3N2))','no rank'),(1095149,119210,'Influenza A virus (A/Casablanca/57/2011(H3N2))','no rank'),(1095150,119210,'Influenza A virus (A/Casablanca/61/2011(H3N2))','no rank'),(1095151,5475,'Candida sp. DAPES1933','species'),(1095152,5475,'Candida sp. LCF963','species'),(1095153,34037,'Rahnella sp. 3LmA','species'),(1095154,11520,'Influenza B virus (B/Casablanca/237/2010)','no rank'),(1095155,11520,'Influenza B virus (B/Casablanca/09/2011)','no rank'),(1095156,11520,'Influenza B virus (B/Casablanca/11/2011)','no rank'),(1095157,11520,'Influenza B virus (B/Casablanca/13/2011)','no rank'),(1095158,11520,'Influenza B virus (B/Casablanca/53/2011)','no rank'),(1095159,11520,'Influenza B virus (B/Casablanca/62/2011)','no rank'),(1095160,11520,'Influenza B virus (B/Casablanca/72/2011)','no rank'),(1095161,11520,'Influenza B virus (B/Casablanca/81/2011)','no rank'),(1095162,11520,'Influenza B virus (B/Casablanca/83/2011)','no rank'),(1095163,11520,'Influenza B virus (B/Casablanca/125/2011)','no rank'),(1095164,528,'Ochrobactrum sp. PBCC14','species'),(1095165,160674,'Raoultella sp. PBCC13','species'),(1095166,613,'Serratia sp. PBCC12','species'),(1095167,3110,'Prototheca aff. wickerhamii EXF-5544','species'),(1095168,91171,'Gondwanamyces sp. JAL-2011a','species'),(1095169,91171,'Gondwanamyces sp. JAL-2011b','species'),(1095170,11520,'Influenza B virus (B/Casablanca/212/2010)','no rank'),(1095171,11520,'Influenza B virus (B/Casablanca/222/2010)','no rank'),(1095172,11520,'Influenza B virus (B/Casablanca/223/2010)','no rank'),(1095173,11520,'Influenza B virus (B/Casablanca/228/2010)','no rank'),(1095176,5052,'Aspergillus sp. MUM 10.256','species'),(1095177,5052,'Aspergillus sp. MUM 10.257','species'),(1095178,1386,'Bacillus sp. JA2','species'),(1095179,1386,'Bacillus sp. JSG1','species'),(1095180,613,'Serratia sp. CT2','species'),(1095181,4919,'Pichia sp. EXF-5650','species'),(1095182,34353,'Magnusiomyces','genus'),(1095183,1095182,'Magnusiomyces capitatus','species'),(1095184,5052,'Aspergillus aff. niger EXF-6083','species'),(1095185,1386,'Bacillus sp. PB2(2011)','species'),(1095186,830,'Butyrivibrio sp. INlla4','species'),(1095187,315078,'Cudoniella sp. ILLS60489','species'),(1095188,315078,'Cudoniella tenuispora','species'),(1095189,352955,'Jafnea semitosta','species'),(1095190,931589,'Propolis versicolor','species'),(1095191,182709,'Oceanobacillus sp. TK1655','species'),(1095192,414599,'Astrolepis cochisensis subsp. arizonica','subspecies'),(1095193,414600,'Astrolepis sinuata subsp. sinuata','subspecies'),(1095194,5455,'Colletotrichum karstii','species'),(1095199,419710,'Chorinea bogota','species'),(1095200,631395,'Cosmopepla lintneriana','species'),(1095201,106921,'Deutonura gibbosa','species'),(1095202,756488,'Euschistus servus servus','subspecies'),(1095203,881677,'Homaemus aeneifrons aeneifrons','subspecies'),(1095204,881677,'Homaemus aeneifrons consors','subspecies'),(1095205,187681,'Parisotoma ekmani','species'),(1095206,187681,'Parisotoma sp. \'hyonosenensis\'','species'),(1095207,187681,'Parisotoma amurica','species'),(1095208,717217,'Leucochimona molina','species'),(1095210,144396,'Lycorina mirandai','species'),(1095211,710596,'Macalla glastianalis','species'),(1095212,374742,'Polygonum campanulatum var. fulvidum','varietas'),(1095213,46786,'Polygonum delicatulum','species'),(1095214,61508,'Persicaria glacialis','species'),(1095215,124360,'Ithomiola','genus'),(1095216,1095215,'Ithomiola calculosa','species'),(1095217,91354,'Mychonastes sp. YHL/W/PLANKTON4','species'),(1095218,1163,'Anabaena sp. KUAC 3903d','species'),(1095219,47251,'Leptolyngbya sp. KUAC 3909d','species'),(1095220,47251,'Leptolyngbya sp. KUAC 3912d','species'),(1095221,47251,'Leptolyngbya sp. KUAC 3925d','species'),(1095222,47251,'Leptolyngbya sp. KUAC 3931d','species'),(1095223,1198,'Phormidium sp. KUAC 3922d','species'),(1095224,1198,'Phormidium sp. KUAC 3923d','species'),(1095225,1129,'Synechococcus sp. KUAC 3034','species'),(1095226,1129,'Synechococcus sp. KUAC 3035','species'),(1095227,1129,'Synechococcus sp. KUAC 3038A','species'),(1095228,1129,'Synechococcus sp. KUAC 3040','species'),(1095229,1129,'Synechococcus sp. KUAC 3042','species'),(1095230,1129,'Synechococcus sp. KUAC 3046','species'),(1095231,1129,'Synechococcus sp. KUAC 3049','species'),(1095232,1129,'Synechococcus sp. KUAC 3050','species'),(1095233,1129,'Synechococcus sp. KUAC 3051','species'),(1095234,1129,'Synechococcus sp. KUAC 3056','species'),(1095235,1129,'Synechococcus sp. KUAC 3057','species'),(1095236,1129,'Synechococcus sp. KUAC 3070','species'),(1095238,477181,'Leptolyngbya laminosa KUAC 3921d','no rank'),(1095239,171199,'Leptolyngbya thermalis KUAC 3910d','no rank'),(1095240,70799,'Nodularia spumigena KUAC 3904d','no rank'),(1095241,1178,'Nostoc commune KUAC 3906d','no rank'),(1095242,54310,'Pseudanabaena limnetica KUAC 3902d','no rank'),(1095243,717391,'Napaea beltiana','species'),(1095244,42382,'environmental samples','no rank'),(1095245,1095244,'uncultured Rhizidiomyces','species'),(1095246,419719,'Rhetus dysonii','species'),(1095247,355122,'Rhinthon molion','species'),(1095252,212036,'marine copepod environmental sample','species'),(1095253,578972,'environmental samples','no rank'),(1095254,1095253,'Paeon environmental sample','species'),(1095255,201678,'environmental samples','no rank'),(1095256,1095255,'Stephos environmental sample','species'),(1095258,561835,'Sarcophaga froggatti','species'),(1095259,63350,'Epimedium franchetii x Epimedium sutchuenense','species'),(1095260,1095267,'Achillea sergievskiana','species'),(1095261,1095267,'Achillea cuspidata','species'),(1095262,1095267,'Achillea inundata','species'),(1095263,1095267,'Achillea apiculata','species'),(1095265,283104,'Antidesma ghaesembilla','species'),(1095266,63350,'Epimedium sp. YZ-2011','species'),(1095267,13328,'Achillea millefolium complex','no rank'),(1095268,177867,'Ceratopsyche abella','species'),(1095270,177867,'Ceratopsyche albicephala','species'),(1095271,177867,'Ceratopsyche amblis','species'),(1095272,177867,'Ceratopsyche andersoni','species'),(1095273,177867,'Ceratopsyche ardens','species'),(1095278,177867,'Ceratopsyche centra','species'),(1095279,177867,'Ceratopsyche cheilonis','species'),(1095281,177867,'Ceratopsyche cockerelli','species'),(1095298,177867,'Ceratopsyche lianchiensis','species'),(1095300,177867,'Ceratopsyche macleodi','species'),(1095303,177867,'Ceratopsyche morosa','species'),(1095305,177867,'Ceratopsyche newae','species'),(1095306,177867,'Ceratopsyche orientalis','species'),(1095313,177867,'Ceratopsyche silfvenii','species'),(1095316,177867,'Ceratopsyche stimulans','species'),(1095317,177867,'Ceratopsyche tana','species'),(1095319,177867,'Ceratopsyche trifora','species'),(1095322,177867,'Ceratopsyche valvata','species'),(1095325,177867,'Ceratopsyche venada','species'),(1095326,177867,'Ceratopsyche ventura','species'),(1095331,87260,'Parmelia aff. sulcata MAF-Lich 15431','species'),(1095332,87260,'Parmelia encryptata','species'),(1095336,96453,'Nodulisporium sp. Agha3','species'),(1095337,96453,'Nodulisporium sp. Aann-134','species'),(1095338,5015,'Cochliobolus sp. KUAC cf3901d','species'),(1095339,5598,'Alternaria sp. KUAC cf3902d','species'),(1095343,310291,'Phialocephala humicola','species'),(1095344,5296,'Puccinia balsamorrhizae','species'),(1095345,413616,'Puccinia calcitrapae var. centaureae','varietas'),(1095346,80844,'uncultured Oltmannsiellopsis','species'),(1095347,286,'Pseudomonas sp. CP24','species'),(1095348,33807,'alpha proteobacterium KUAC cb3901d','species'),(1095349,28209,'Chelatococcus sp. BSN60','species'),(1095350,28209,'Chelatococcus sp. BSN03','species'),(1095351,28209,'Chelatococcus sp. BSN07','species'),(1095352,28209,'Chelatococcus sp. BSN24','species'),(1095353,28209,'Chelatococcus sp. BSN59','species'),(1095354,3465,'Cryptocapnos','genus'),(1095355,1095354,'Cryptocapnos chasmophyticus','species'),(1095356,54437,'Rupicapnos africana','species'),(1095357,200992,'Fumaria agraria','species'),(1095358,3465,'Ceratocapnos','genus'),(1095359,1095358,'Ceratocapnos heterocarpa','species'),(1095360,1095358,'Ceratocapnos claviculata','species'),(1095361,200994,'Platycapnos tenuiloba','species'),(1095362,200994,'Platycapnos saxicola','species'),(1095363,3465,'Discocapnos','genus'),(1095364,1095363,'Discocapnos mundtii','species'),(1095365,54429,'Cysticapnos pruinosa','species'),(1095366,3463,'Corydalis paczoskii','species'),(1095367,234,'Brucella sp. 4986/3','species'),(1095368,234,'Brucella sp. 5541/1','species'),(1095369,138046,'Acacia tortilis subsp. raddiana','subspecies'),(1095370,32008,'Burkholderia sp. BC1','species'),(1095371,2053,'Gordonia sp. DOP5','species'),(1095372,5506,'Fusarium sp. ITEM 3699','species'),(1095373,5506,'Fusarium sp. ITEM 5104','species'),(1095374,5506,'Fusarium sp. ITEM 6164','species'),(1095376,4830,'Mucor zonatus','species'),(1095377,4830,'Mucor nidicola','species'),(1095379,4830,'Mucor bainieri','species'),(1095380,4830,'Mucor guilliermondii','species'),(1095381,497705,'Giuris','genus'),(1095382,1095381,'Giuris margaritacea','species'),(1095383,129337,'Geobacillus sp. A8','species'),(1095384,4830,'Mucor nederlandicus','species'),(1095385,1386,'Bacillus sp. R-41753','species'),(1095386,286,'Pseudomonas sp. R-41757','species'),(1095387,286,'Pseudomonas sp. R-41777','species'),(1095388,1386,'Bacillus sp. R-41787','species'),(1095389,1386,'Bacillus sp. R-41798','species'),(1095390,286,'Pseudomonas sp. R-41805','species'),(1095391,1386,'Bacillus sp. R-41806','species'),(1095392,1386,'Bacillus sp. R-41815','species'),(1095393,84567,'Pedobacter sp. R-41842','species'),(1095394,1386,'Bacillus sp. R-41849','species'),(1095395,1386,'Bacillus sp. R-41850','species'),(1095396,286,'Pseudomonas sp. R-41947','species'),(1095397,286,'Pseudomonas sp. R-42010','species'),(1095398,286,'Pseudomonas sp. R-42085','species'),(1095399,547,'Enterobacter sp. R-42089','species'),(1095400,286,'Pseudomonas sp. R-42091','species'),(1095401,286,'Pseudomonas sp. R-42098','species'),(1095402,2034,'Curtobacterium sp. R-42100','species'),(1095403,2034,'Curtobacterium sp. R-42111','species'),(1095404,1386,'Bacillus sp. R-42116','species'),(1095405,286,'Pseudomonas sp. R-42137','species'),(1095406,1386,'Bacillus sp. R-42276','species'),(1095407,1386,'Bacillus sp. R-42277','species'),(1095408,1386,'Bacillus sp. R-42278','species'),(1095409,1386,'Bacillus sp. R-42289','species'),(1095410,1386,'Bacillus sp. R-42292','species'),(1095411,44249,'Paenibacillus sp. R-42302','species'),(1095412,286,'Pseudomonas sp. R-42357','species'),(1095413,286,'Pseudomonas sp. R-42358','species'),(1095414,1386,'Bacillus sp. R-42363','species'),(1095415,286,'Pseudomonas sp. R-43582','species'),(1095416,286,'Pseudomonas sp. R-43628','species'),(1095417,286,'Pseudomonas sp. R-43638','species'),(1095418,286,'Pseudomonas sp. R-43978','species'),(1095419,29278,'Cloning vector pAB707','species'),(1095420,81907,'Alectura lathami lathami','subspecies'),(1095422,39599,'Afrixalus sp. HM1046','species'),(1095423,114727,'Influenza A virus (A/Suita/3/2009(H1N1))','no rank'),(1095424,114727,'Influenza A virus (A/Suita/6/2009(H1N1))','no rank'),(1095425,114727,'Influenza A virus (A/Suita/9/2009(H1N1))','no rank'),(1095426,114727,'Influenza A virus (A/Suita/15/2009(H1N1))','no rank'),(1095427,114727,'Influenza A virus (A/Suita/20/2009(H1N1))','no rank'),(1095428,114727,'Influenza A virus (A/Suita/21/2009(H1N1))','no rank'),(1095429,114727,'Influenza A virus (A/Suita/24/2009(H1N1))','no rank'),(1095430,114727,'Influenza A virus (A/Suita/29/2009(H1N1))','no rank'),(1095431,114727,'Influenza A virus (A/Suita/33/2009(H1N1))','no rank'),(1095432,114727,'Influenza A virus (A/Suita/34/2009(H1N1))','no rank'),(1095433,114727,'Influenza A virus (A/Suita/117/2011(H1N1))','no rank'),(1095434,114727,'Influenza A virus (A/Suita/88/2011(H1N1))','no rank'),(1095435,114727,'Influenza A virus (A/Suita/91/2011(H1N1))','no rank'),(1095436,114727,'Influenza A virus (A/Suita/105/2011(H1N1))','no rank'),(1095437,114727,'Influenza A virus (A/Suita/10/2009(H1N1))','no rank'),(1095438,114727,'Influenza A virus (A/Suita/12/2009(H1N1))','no rank'),(1095439,114727,'Influenza A virus (A/Suita/28/2009(H1N1))','no rank'),(1095440,114727,'Influenza A virus (A/Suita/30/2009(H1N1))','no rank'),(1095441,114727,'Influenza A virus (A/Suita/31/2009(H1N1))','no rank'),(1095442,114727,'Influenza A virus (A/Suita/15/2011(H1N1))','no rank'),(1095443,114727,'Influenza A virus (A/Suita/12/2011(H1N1))','no rank'),(1095444,114727,'Influenza A virus (A/Suita/90/2011(H1N1))','no rank'),(1095445,114727,'Influenza A virus (A/Suita/31/2011(H1N1))','no rank'),(1095446,114727,'Influenza A virus (A/Suita/46/2011(H1N1))','no rank'),(1095447,114727,'Influenza A virus (A/Suita/92/2011(H1N1))','no rank'),(1095448,114727,'Influenza A virus (A/Suita/93/2011(H1N1))','no rank'),(1095449,114727,'Influenza A virus (A/Suita/100/2011(H1N1))','no rank'),(1095450,114727,'Influenza A virus (A/Suita/104/2011(H1N1))','no rank'),(1095451,114727,'Influenza A virus (A/Suita/107/2011(H1N1))','no rank'),(1095452,114727,'Influenza A virus (A/Suita/109/2011(H1N1))','no rank'),(1095464,904450,'Mikaniopsis sp. KAD343','species'),(1095465,40421,'Bondarzewia mesenterica','species'),(1095466,6137,'Unclassified Cubozoa','no rank'),(1095467,1095466,'Cubozoa sp. EM-2011','species'),(1095468,6920,'Loxosceles adelaida','species'),(1095469,12920,'Aeshna sp. REL-2011','species'),(1095470,209969,'Echmepteryx intermedia','species'),(1095471,209969,'Echmepteryx youngi','species'),(1095472,240455,'Gloeotila sp. KUAC 3905d','species'),(1095473,2056,'Sphaerobacter sp. KUAC cb3905d','species'),(1095474,125832,'Synalpheus belizensis','species'),(1095475,125832,'Synalpheus bocas','species'),(1095476,125832,'Synalpheus carpenteri','species'),(1095477,125832,'Synalpheus corallinus','species'),(1095478,125832,'Synalpheus dardeaui','species'),(1095479,125832,'Synalpheus duffyi','species'),(1095480,125832,'Synalpheus elizabethae','species'),(1095481,125832,'Synalpheus idios','species'),(1095482,125832,'Synalpheus irie','species'),(1095483,125832,'Synalpheus kensleyi','species'),(1095484,125832,'Synalpheus mcclendoni','species'),(1095485,125832,'Synalpheus obtusifrons','species'),(1095486,125832,'Synalpheus plumosetosus','species'),(1095487,125832,'Synalpheus ruetzleri','species'),(1095488,125832,'Synalpheus scaphoceris','species'),(1095489,125832,'Synalpheus thele','species'),(1095490,125832,'Synalpheus yano','species'),(1095496,125832,'Synalpheus sp. \'paraneptunus-4\'','species'),(1095497,125832,'Synalpheus sp. \'rufus\'','species'),(1095498,125832,'Synalpheus cf. brooksi KMH-2011','species'),(1095499,286,'Pseudomonas sp. CP07','species'),(1095500,286,'Pseudomonas sp. CP30','species'),(1095501,125832,'Synalpheus sp. \'longicarpus small\'','species'),(1095502,125832,'Synalpheus sp. \'microneptunus\'','species'),(1095503,125832,'Synalpheus nr. sanctithomae KMH-2011','species'),(1095505,47067,'Balanophyllia gigas','species'),(1095506,130052,'Caryophyllia quadragenaria','species'),(1095507,130052,'Caryophyllia versicolorata','species'),(1095508,130187,'Rhizosmilia sagamiensis','species'),(1095509,498811,'Stephanocyathus coronatus','species'),(1095510,465043,'Truncatoflabellum formosum','species'),(1095511,44299,'Endopachys','genus'),(1095512,1095511,'Endopachys grayi','species'),(1095513,469,'Acinetobacter sp. AGP-02','species'),(1095514,32008,'Burkholderia sp. DACG1','species'),(1095515,6,'Azorhizobium sp. MBA1','species'),(1095516,407,'Methylobacterium sp. MSF 31','species'),(1095517,407,'Methylobacterium sp. MSF 32','species'),(1095518,379,'Rhizobium sp. MBB1','species'),(1095519,379,'Rhizobium sp. MBE1','species'),(1095520,379,'Rhizobium sp. MBJ2','species'),(1095521,1386,'Bacillus sp. 64or','species'),(1095522,1350,'Enterococcus sp. 83ws1','species'),(1095523,1350,'Enterococcus sp. 86yw','species'),(1095524,1386,'Bacillus sp. 30y','species'),(1095525,33986,'Exiguobacterium sp. 31y','species'),(1095526,1386,'Bacillus sp. 53-6','species'),(1095527,33986,'Exiguobacterium sp. 56por','species'),(1095528,1350,'Enterococcus sp. 34fwb','species'),(1095529,1386,'Bacillus sp. 62y','species'),(1095530,1386,'Bacillus sp. 66or','species'),(1095531,1350,'Enterococcus sp. 77ws','species'),(1095532,1350,'Enterococcus sp. 88cpy','species'),(1095533,1350,'Enterococcus sp. 96c','species'),(1095534,1350,'Enterococcus sp. 97w','species'),(1095535,33986,'Exiguobacterium sp. 100pyor','species'),(1095536,182709,'Oceanobacillus sp. 122-5g','species'),(1095537,1350,'Enterococcus sp. 123py','species'),(1095538,99906,'Alkalibacterium sp. 124brc','species'),(1095539,1350,'Enterococcus sp. 49w','species'),(1095540,182709,'Oceanobacillus sp. 66w','species'),(1095541,99906,'Alkalibacterium sp. 53-10','species'),(1095542,99906,'Alkalibacterium sp. S-1','species'),(1095543,1386,'Bacillus sp. 66c1','species'),(1095544,1350,'Enterococcus sp. 115w','species'),(1095545,33882,'Microbacterium sp. 118-3or','species'),(1095546,1386,'Bacillus sp. 130-1','species'),(1095547,33986,'Exiguobacterium sp. 28y','species'),(1095548,182709,'Oceanobacillus sp. 62w','species'),(1095549,1350,'Enterococcus sp. 79w3','species'),(1095550,33986,'Exiguobacterium sp. 59or','species'),(1095551,1350,'Enterococcus sp. 109w','species'),(1095552,415,'Methylobacter luteus IMV-B-3098','no rank'),(1095553,121175,'Rana culaiensis','species'),(1095555,1386,'Bacillus sp. B37','species'),(1095556,121175,'Rana sp. FY-2011','species'),(1095557,1663,'Arthrobacter sp. A1.2','species'),(1095558,1663,'Arthrobacter sp. A3.2','species'),(1095559,1663,'Arthrobacter sp. B1.7','species'),(1095560,182269,'Aurantimonas sp. B1.2','species'),(1095561,85413,'Bosea sp. B18.6','species'),(1095562,41275,'Brevundimonas sp. A12.1','species'),(1095563,41275,'Brevundimonas sp. B16.14','species'),(1095564,59732,'Chryseobacterium sp. A27.4','species'),(1095565,1298,'Deinococcus sp. A23.3','species'),(1095566,33882,'Microbacterium sp. A15.4','species'),(1095567,33882,'Microbacterium sp. A5.3','species'),(1095568,84567,'Pedobacter sp. A1.3','species'),(1095569,84567,'Pedobacter sp. A12.4','species'),(1095570,84567,'Pedobacter sp. A16.2','species'),(1095571,367298,'Phycicoccus sp. B6.3','species'),(1095572,286,'Pseudomonas sp. B5.3','species'),(1095573,379,'Rhizobium sp. A21.1','species'),(1095574,235888,'Salinibacterium sp. A15.2','species'),(1095575,13687,'Sphingomonas sp. A1.1','species'),(1095576,13687,'Sphingomonas sp. A1.4','species'),(1095577,13687,'Sphingomonas sp. A20.4','species'),(1095578,120212,'Subtercola sp. A9.2','species'),(1095579,338,'Xanthomonas sp. B17.2','species'),(1095580,84568,'Sphingobacteriaceae bacterium A22.1','species'),(1095581,119211,'Influenza A virus (A/equine/Newmarket/11/2003(H3N8))','no rank'),(1095583,13344,'Ardisia verbascifolia','species'),(1095584,261818,'Dendrocincla merula castanoptera','subspecies'),(1095585,261818,'Dendrocincla merula merula','subspecies'),(1095586,261818,'Dendrocincla merula remota','subspecies'),(1095587,261818,'Dendrocincla merula bartletti','subspecies'),(1095588,1663,'Arthrobacter sp. DCB14','species'),(1095589,1663,'Arthrobacter sp. DCB16','species'),(1095590,1663,'Arthrobacter sp. DCB48','species'),(1095591,1663,'Arthrobacter sp. LCB65','species'),(1095592,41275,'Brevundimonas sp. DCB60','species'),(1095593,75654,'Duganella sp. DCB58','species'),(1095594,120831,'Dyadobacter sp. DCB47','species'),(1095595,237,'Flavobacterium sp. LCB34','species'),(1095596,237,'Flavobacterium sp. LCB37','species'),(1095597,29580,'Janthinobacterium sp. LCB30','species'),(1095598,149698,'Massilia sp. DCB52','species'),(1095599,149698,'Massilia sp. DCB56','species'),(1095600,149698,'Massilia sp. LCB67','species'),(1095601,149698,'Massilia sp. LCB71','species'),(1095602,316612,'Methylibium sp. LCB69','species'),(1095603,407,'Methylobacterium sp. DCB49','species'),(1095604,162491,'Oerskovia sp. LCB39','species'),(1095605,44249,'Paenibacillus sp. DCB46','species'),(1095606,286,'Pseudomonas sp. DCB11','species'),(1095607,286,'Pseudomonas sp. DCB7','species'),(1095608,286,'Pseudomonas sp. LCB28','species'),(1095609,1827,'Rhodococcus sp. DCB15','species'),(1095610,1827,'Rhodococcus sp. DCB17','species'),(1095611,28453,'Sphingobacterium sp. LCB40','species'),(1095612,1279,'Staphylococcus sp. LCB44','species'),(1095613,5598,'Alternaria sp. LCF97','species'),(1095614,33194,'Bipolaris sp. LCF96','species'),(1095615,5149,'Chaetomium sp. LCF92','species'),(1095616,5543,'Trichoderma sp. DCF83','species'),(1095617,5543,'Trichoderma sp. LCF98','species'),(1095618,1386,'Bacillus sp. CS61','species'),(1095619,183179,'Dendrocincla fuliginosa ridgwayi','subspecies'),(1095620,1386,'Bacillus sp. Beige','species'),(1095621,53246,'Pseudoalteromonas sp. Gumar','species'),(1095622,80642,'environmental samples','no rank'),(1095623,1095622,'uncultured Gautieria','species'),(1095624,299476,'uncultured Sphaerosporella','species'),(1095625,1386,'Bacillus sp. CCBAU 10927','species'),(1095626,291631,'Phacidiopycnis sp. 19','species'),(1095627,5600,'Phialophora sp. MK320','species'),(1095628,40145,'Tricholoma matsutake 945','no rank'),(1095629,89243,'Laccaria amethystina LaAM-08-1','no rank'),(1095630,373870,'Meliniomyces bicolor E','no rank'),(1095631,332112,'Saccharomyces cerevisiae x Saccharomyces kudriavzevii VIN7','no rank'),(1095632,395660,'Meroglossa rubricata','species'),(1095633,59201,'Salmonella enterica subsp. enterica serovar O7:Hc:1,5','no rank'),(1095634,59201,'Salmonella enterica subsp. enterica serovar O7:Hh:1,5','no rank'),(1095637,203864,'Cryptosporidium sp. XHL-01','species'),(1095638,127906,'Vibrio cholerae O1 str. PCS-022','no rank'),(1095639,127906,'Vibrio cholerae O1 str. PCS-023','no rank'),(1095640,127906,'Vibrio cholerae O1 str. EDC-020','no rank'),(1095641,127906,'Vibrio cholerae O1 str. EDC-022','no rank'),(1095642,127906,'Vibrio cholerae O1 str. Nep-21106','no rank'),(1095643,127906,'Vibrio cholerae O1 str. Nep-21113','no rank'),(1095644,127906,'Vibrio cholerae O1 str. AG-8040','no rank'),(1095645,127906,'Vibrio cholerae O1 str. AG-7404','no rank'),(1095646,127906,'Vibrio cholerae O1 str. EM-1536','no rank'),(1095647,127906,'Vibrio cholerae O1 str. EM-1546','no rank'),(1095648,127906,'Vibrio cholerae O1 str. EM-1626','no rank'),(1095649,127906,'Vibrio cholerae O1 str. EM-1676A','no rank'),(1095650,127906,'Vibrio cholerae O1 str. EM-1727','no rank'),(1095651,127906,'Vibrio cholerae O1 str. EC-0009','no rank'),(1095652,127906,'Vibrio cholerae O1 str. EC-0012','no rank'),(1095653,127906,'Vibrio cholerae O1 str. EC-0027','no rank'),(1095654,127906,'Vibrio cholerae O1 str. EC-0051','no rank'),(1095655,127906,'Vibrio cholerae O1 str. NHCC-004A','no rank'),(1095656,127906,'Vibrio cholerae O1 str. NHCC-006C','no rank'),(1095657,127906,'Vibrio cholerae O1 str. NHCC-008D','no rank'),(1095658,127906,'Vibrio cholerae O1 str. NHCC-010F','no rank'),(1095659,127906,'Vibrio cholerae O1 str. 87395','no rank'),(1095660,127906,'Vibrio cholerae O1 str. 95412','no rank'),(1095661,127906,'Vibrio cholerae O1 str. 116059','no rank'),(1095662,127906,'Vibrio cholerae O1 str. 116063','no rank'),(1095663,279890,'Acanthamoeba sp. Unb11','species'),(1095664,406300,'Hylaeus pergibbosus','species'),(1095665,487,'Neisseria meningitidis 63006','no rank'),(1095666,487,'Neisseria meningitidis 70030','no rank'),(1095667,487,'Neisseria meningitidis 77221','no rank'),(1095668,487,'Neisseria meningitidis 2001212','no rank'),(1095669,487,'Neisseria meningitidis 2007056','no rank'),(1095670,487,'Neisseria meningitidis NM3642','no rank'),(1095671,487,'Neisseria meningitidis NM3652','no rank'),(1095672,487,'Neisseria meningitidis 69096','no rank'),(1095673,487,'Neisseria meningitidis 97020','no rank'),(1095674,487,'Neisseria meningitidis 61103','no rank'),(1095675,487,'Neisseria meningitidis 65014','no rank'),(1095676,487,'Neisseria meningitidis 96023','no rank'),(1095677,487,'Neisseria meningitidis 2004090','no rank'),(1095678,487,'Neisseria meningitidis 63049','no rank'),(1095679,487,'Neisseria meningitidis 4119','no rank'),(1095680,487,'Neisseria meningitidis 12888','no rank'),(1095681,487,'Neisseria meningitidis 9757','no rank'),(1095682,487,'Neisseria meningitidis 9506','no rank'),(1095683,487,'Neisseria meningitidis NM126','no rank'),(1095684,487,'Neisseria meningitidis NM174','no rank'),(1095685,487,'Neisseria meningitidis M7124','no rank'),(1095686,487,'Neisseria meningitidis M7089','no rank'),(1095687,487,'Neisseria meningitidis NM762','no rank'),(1095688,487,'Neisseria meningitidis NM586','no rank'),(1095689,487,'Neisseria meningitidis NM418','no rank'),(1095690,487,'Neisseria meningitidis M13255','no rank'),(1095691,487,'Neisseria meningitidis 97014','no rank'),(1095692,487,'Neisseria meningitidis 2002038','no rank'),(1095693,487,'Neisseria meningitidis 2006087','no rank'),(1095694,487,'Neisseria meningitidis 63041','no rank'),(1095695,487,'Neisseria meningitidis 70012','no rank'),(1095696,487,'Neisseria meningitidis 88050','no rank'),(1095697,487,'Neisseria meningitidis 97021','no rank'),(1095698,487,'Neisseria meningitidis 68094','no rank'),(1095699,487,'Neisseria meningitidis 98080','no rank'),(1095700,487,'Neisseria meningitidis 87255','no rank'),(1095701,487,'Neisseria meningitidis NM422','no rank'),(1095702,288335,'Chilicola sp. PK-2011','species'),(1095703,406328,'Hylaeus (Deranchylaeus) sp. PK-2011','species'),(1095704,406326,'Hylaeus sp. PK-2011','species'),(1095705,562,'Escherichia coli O11','no rank'),(1095706,562,'Escherichia coli O18','no rank'),(1095707,562,'Escherichia coli O19','no rank'),(1095708,562,'Escherichia coli O23','no rank'),(1095709,562,'Escherichia coli O25','no rank'),(1095710,562,'Escherichia coli O27','no rank'),(1095711,562,'Escherichia coli O29','no rank'),(1095712,562,'Escherichia coli O30','no rank'),(1095713,1095705,'Escherichia coli O11 str. Bi632-42','no rank'),(1095714,1095706,'Escherichia coli O18 str. F10018-41','no rank'),(1095715,997023,'Herklotsichthys lossei','species'),(1095716,365053,'Ilisha megaloptera','species'),(1095717,96885,'Sardinella sindensis','species'),(1095718,1095707,'Escherichia coli O19 str. F8188-41','no rank'),(1095719,1095708,'Escherichia coli O23 str. P7a','no rank'),(1095720,1095709,'Escherichia coli O25 str. E39a','no rank'),(1095721,1095710,'Escherichia coli O27 str. E47a','no rank'),(1095722,1095711,'Escherichia coli O29 str. Su4338-41','no rank'),(1095723,1095712,'Escherichia coli O30 str. P2a','no rank'),(1095725,435747,'Dujardinascaris madagascariensis','species'),(1095726,1301,'Streptococcus sp. SK140','species'),(1095727,1301,'Streptococcus sp. SK643','species'),(1095729,1272910,'Streptococcus anginosus subsp. whileyi CCUG 39159','no rank'),(1095730,184246,'Streptococcus constellatus subsp. constellatus SK53','no rank'),(1095731,1338,'Streptococcus intermedius SK54','no rank'),(1095733,1318,'Streptococcus parasanguinis F0449','no rank'),(1095734,257758,'Streptococcus pseudopneumoniae SK674','no rank'),(1095735,28037,'Streptococcus mitis SK616','no rank'),(1095736,28037,'Streptococcus mitis SK575','no rank'),(1095737,28037,'Streptococcus mitis SK579','no rank'),(1095738,1303,'Streptococcus oralis SK1074','no rank'),(1095739,1303,'Streptococcus oralis SK10','no rank'),(1095740,1303,'Streptococcus oralis SK100','no rank'),(1095741,1303,'Streptococcus oralis SK610','no rank'),(1095742,726,'Haemophilus haemolyticus HK386','no rank'),(1095743,736,'Haemophilus paraphrohaemolyticus HK411','no rank'),(1095744,735,'Haemophilus parahaemolyticus HK385','no rank'),(1095745,729,'Haemophilus parainfluenzae HK262','no rank'),(1095746,729,'Haemophilus parainfluenzae HK2019','no rank'),(1095747,143387,'Fusobacterium necrophorum subsp. funduliforme ATCC 51357','no rank'),(1095748,490,'Neisseria sicca VK64','no rank'),(1095749,752,'Pasteurella bettyae CCUG 2042','no rank'),(1095750,467210,'Lachnoanaerobaculum saburreum F0468','no rank'),(1095752,712461,'Prevotella sp. oral taxon 306 str. F0472','no rank'),(1095753,60494,'Mycoleptodiscus sp. R-4426','species'),(1095754,39686,'Flavivirus strain CJD05','species'),(1095755,564289,'triploid Carassius auratus red var. x Cyprinus carpio','species'),(1095756,564289,'allotetraploid Carassius auratus red var. x Cyprinus carpio','species'),(1095757,11631,'Real de Catorce virus','no rank'),(1095759,381880,'Nesospiza questi','species'),(1095760,381881,'Nesospiza acunhae fraseri','subspecies'),(1095761,610258,'Geomyces sp. WNF-15A','species'),(1095762,5180,'Sclerotinia sclerotiorum WM-A1','no rank'),(1095763,5308,'Phlebia radiata 79','no rank'),(1095764,179239,'Caliciviridae Hu/GII.4/Xiamen/May0511/2010/CHN','species'),(1095765,489821,'Norovirus Hu/GII.4/Xiamen/April0513/2011/CHN','no rank'),(1095766,489821,'Norovirus Hu/GII.4/Xiamen/May0512/2011/CHN','no rank'),(1095767,1707,'Cellulomonas sp. JC225','species'),(1095768,547,'Enterobacter sp. JC163','species'),(1095769,963,'Herbaspirillum sp. JC206','species'),(1095770,1268254,'Peptoniphilus timonensis JC401','no rank'),(1095771,1263,'Ruminococcus sp. JC304','species'),(1095772,60919,'Sanguibacter sp. JC301','species'),(1095773,84096,'Gordonia alkanivorans s104','no rank'),(1095774,553,'Pantoea ananatis PA13','no rank'),(1095775,76312,'Caulerpa fergusonii','species'),(1095776,134813,'Natronorubrum texcoconense','species'),(1095777,197483,'Bacillaceae bacterium 13CC','species'),(1095778,2256,'Natronobacterium sp. 23B','species'),(1095779,1095007,'Riccardia marginata var. pacifica','varietas'),(1095780,2000,'Streptosporangium sp. sd-66','species'),(1095781,1578,'Lactobacillus sp. GM 01','species'),(1095782,283,'Comamonas sp. p08','species'),(1095783,283,'Comamonas sp. p19','species'),(1095784,1386,'Bacillus sp. MF4','species'),(1095785,1386,'Bacillus sp. MIB4','species'),(1095786,1386,'Bacillus sp. MIB5','species'),(1095787,1386,'Bacillus sp. MIS1','species'),(1095788,1386,'Bacillus sp. TRC3','species'),(1095789,1386,'Bacillus sp. MIB3','species'),(1095790,1350,'Enterococcus sp. MEF5','species'),(1095791,570,'Klebsiella sp. MEF3','species'),(1095792,1578,'Lactobacillus sp. MF1','species'),(1095793,1578,'Lactobacillus sp. MIB1','species'),(1095794,1578,'Lactobacillus sp. TRF5','species'),(1095795,1578,'Lactobacillus sp. TRF7','species'),(1095796,1578,'Lactobacillus sp. TRF8','species'),(1095797,1279,'Staphylococcus sp. MEF2','species'),(1095798,1279,'Staphylococcus sp. MEF4','species'),(1095799,1279,'Staphylococcus sp. MEF7','species'),(1095800,1279,'Staphylococcus sp. MF2','species'),(1095801,1279,'Staphylococcus sp. MF3','species'),(1095802,1279,'Staphylococcus sp. MIS10','species'),(1095803,1279,'Staphylococcus sp. MIS6','species'),(1095804,2737,'Vagococcus sp. MIS7','species'),(1095805,1227554,'Thiofractor thiocaminus','species'),(1095806,662,'Vibrio sp. G1.2','species'),(1095807,1386,'Bacillus sp. G1.5','species'),(1095808,53246,'Pseudoalteromonas sp. G1.6','species'),(1095809,662,'Vibrio sp. G1.7','species'),(1095810,1386,'Bacillus sp. G2.3','species'),(1095811,662,'Vibrio sp. GD1.1','species'),(1095812,1386,'Bacillus sp. GD1.2','species'),(1095813,53246,'Pseudoalteromonas sp. GD1.4','species'),(1095814,1386,'Bacillus sp. GD2.1','species'),(1095815,662,'Vibrio sp. GD2.2','species'),(1095816,90141,'Rhizobiaceae bacterium C1','species'),(1095817,90141,'Rhizobiaceae bacterium C8','species'),(1095818,90141,'Rhizobiaceae bacterium C5','species'),(1095819,90141,'Rhizobiaceae bacterium C7','species'),(1095820,90141,'Rhizobiaceae bacterium C2','species'),(1095821,58840,'Rhodobacteraceae bacterium C4','species'),(1095822,58840,'Rhodobacteraceae bacterium N8','species'),(1095823,58840,'Rhodobacteraceae bacterium N5','species'),(1095824,58840,'Rhodobacteraceae bacterium N6','species'),(1095825,58840,'Rhodobacteraceae bacterium N1','species'),(1095826,58840,'Rhodobacteraceae bacterium N10','species'),(1095827,58840,'Rhodobacteraceae bacterium N3','species'),(1095828,61432,'Flavobacteriaceae bacterium I1','species'),(1095829,517744,'Erythrobacteraceae bacterium I7','species'),(1095830,61432,'Flavobacteriaceae bacterium I6','species'),(1095831,58840,'Rhodobacteraceae bacterium I3','species'),(1095832,58840,'Rhodobacteraceae bacterium I4','species'),(1095833,58840,'Rhodobacteraceae bacterium I5','species'),(1095834,90141,'Rhizobiaceae bacterium S1','species'),(1095835,90141,'Rhizobiaceae bacterium S3','species'),(1095836,58840,'Rhodobacteraceae bacterium S7','species'),(1095837,58840,'Rhodobacteraceae bacterium S5','species'),(1095838,27372,'Acaulospora nivalis','species'),(1095839,1386,'Bacillus sp. AR-300','species'),(1095840,338,'Xanthomonas sp. AR-301','species'),(1095841,286,'Pseudomonas sp. AR-303','species'),(1095842,286,'Pseudomonas sp. AR-305','species'),(1095843,286,'Pseudomonas sp. AR-306','species'),(1095844,286,'Pseudomonas sp. AR-307','species'),(1095845,286,'Pseudomonas sp. AR-308','species'),(1095846,286,'Pseudomonas sp. AR-309','species'),(1095847,286,'Pseudomonas sp. AR-310','species'),(1095848,286,'Pseudomonas sp. AR-311','species'),(1095849,286,'Pseudomonas sp. AR-312','species'),(1095850,40323,'Stenotrophomonas sp. AR-313','species'),(1095851,40323,'Stenotrophomonas sp. AR-314','species'),(1095852,59732,'Chryseobacterium sp. AR-315','species'),(1095853,59732,'Chryseobacterium sp. AR-316','species'),(1095854,59732,'Chryseobacterium sp. AR-317','species'),(1095855,59732,'Chryseobacterium sp. AR-318','species'),(1095856,40323,'Stenotrophomonas sp. AR-319','species'),(1095857,59732,'Chryseobacterium sp. AR-320','species'),(1095858,59732,'Chryseobacterium sp. AR-321','species'),(1095859,613,'Serratia sp. AR-324','species'),(1095860,222,'Achromobacter sp. AR-326','species'),(1095861,286,'Pseudomonas sp. AR-328','species'),(1095862,286,'Pseudomonas sp. AR-329','species'),(1095863,33882,'Microbacterium sp. AR-331','species'),(1095864,286,'Pseudomonas sp. AR-332','species'),(1095865,354349,'Pseudochrobactrum sp. AR-333','species'),(1095866,286,'Pseudomonas sp. AR-334','species'),(1095867,286,'Pseudomonas sp. AR-335','species'),(1095868,286,'Pseudomonas sp. AR-336','species'),(1095869,286,'Pseudomonas sp. AR-337','species'),(1095870,286,'Pseudomonas sp. AR-338','species'),(1095871,75,'Caulobacter sp. AR-340','species'),(1095872,80865,'Delftia sp. AR-341','species'),(1095873,286,'Pseudomonas sp. AR-343','species'),(1095874,33882,'Microbacterium sp. AR-344','species'),(1095875,286,'Pseudomonas sp. AR-347','species'),(1095876,286,'Pseudomonas sp. AR-348','species'),(1095877,286,'Pseudomonas sp. AR-349','species'),(1095878,286,'Pseudomonas sp. AR-350','species'),(1095879,286,'Pseudomonas sp. AR-351','species'),(1095880,286,'Pseudomonas sp. AR-353','species'),(1095881,1386,'Bacillus sp. AR-355','species'),(1095882,286,'Pseudomonas sp. AR-356','species'),(1095883,44249,'Paenibacillus sp. AR-361','species'),(1095884,1386,'Bacillus sp. AR-367','species'),(1095885,286,'Pseudomonas sp. AR-368','species'),(1095886,547,'Enterobacter sp. AR-369','species'),(1095887,286,'Pseudomonas sp. AR-370','species'),(1095888,547,'Enterobacter sp. AR-371','species'),(1095889,286,'Pseudomonas sp. AR-372','species'),(1095890,286,'Pseudomonas sp. AR-373','species'),(1095891,286,'Pseudomonas sp. AR-374','species'),(1095892,547,'Enterobacter sp. AR-376','species'),(1095893,1386,'Bacillus sp. AR-362','species'),(1095894,338,'Xanthomonas sp. AR-365','species'),(1095895,84567,'Pedobacter sp. AR-378','species'),(1095896,84567,'Pedobacter sp. AR-379','species'),(1095897,84567,'Pedobacter sp. AR-380','species'),(1095898,84567,'Pedobacter sp. AR-382','species'),(1095899,99696,'Annulatascus aquatorba','species'),(1095900,111504,'Bartonella birtlesii IBS 325','no rank'),(1095901,641283,'Eulophias','genus'),(1095902,1095901,'Eulophias koreanus','species'),(1095903,119210,'Influenza A virus (A/Guangdong/94/2011(H3N2))','no rank'),(1095905,102796,'Influenza A virus (A/chicken/Korea/KNUGJ09/2009(H9N2))','no rank'),(1095906,102796,'Influenza A virus (A/chicken/Korea/KNUSWR09/2009(H9N2))','no rank'),(1095907,102796,'Influenza A virus (A/chicken/Korea/KNUWSJ09/2009(H9N2))','no rank'),(1095908,102796,'Influenza A virus (A/duck/Korea/KNUDPJ09/2009(H9N2))','no rank'),(1095909,8383,'Bufo eichwaldi','species'),(1095910,5071,'Emericella sp. P1BL2c','species'),(1095911,5506,'Fusarium sp. P1AR1a','species'),(1095912,13548,'Glomerella sp. P1BL1a','species'),(1095913,1253,'Pediococcus sp. LAB4012','species'),(1095914,1847,'Pseudonocardia sp. YIM 75926','species'),(1095915,1763,'Mycobacterium sp. \'PERSIAN GULF 90\'','species'),(1095916,204456,'environmental samples','no rank'),(1095917,1095916,'uncultured Gemmobacter sp.','species'),(1095918,32068,'environmental samples','no rank'),(1095919,1095918,'uncultured Sebaldella sp.','species'),(1095920,1095921,'uncultured Sulfuritalea sp.','species'),(1095921,1054211,'environmental samples','no rank'),(1095922,469,'Acinetobacter sp. SM04','species'),(1095923,40324,'Stenotrophomonas maltophilia RR-10','no rank'),(1095924,2013,'Nocardiopsis sp. SD5','species'),(1095925,2013,'Nocardiopsis sp. SD8','species'),(1095926,379,'Rhizobium sp. AC4d','species'),(1095927,379,'Rhizobium sp. AC80a','species'),(1095928,379,'Rhizobium sp. AC80b','species'),(1095929,379,'Rhizobium sp. AC80c','species'),(1095930,379,'Rhizobium sp. AC80d','species'),(1095931,379,'Rhizobium sp. AC80e','species'),(1095932,379,'Rhizobium sp. AC85b','species'),(1095933,379,'Rhizobium sp. AC85d','species'),(1095934,379,'Rhizobium sp. AC85e','species'),(1095935,379,'Rhizobium sp. AC867k1','species'),(1095936,379,'Rhizobium sp. AC867k3','species'),(1095937,379,'Rhizobium sp. AC867k4','species'),(1095938,379,'Rhizobium sp. AC86a2','species'),(1095939,379,'Rhizobium sp. AC86c2','species'),(1095940,379,'Rhizobium sp. AC87k4','species'),(1095941,379,'Rhizobium sp. AC89a','species'),(1095942,379,'Rhizobium sp. AC89b','species'),(1095943,379,'Rhizobium sp. AC89c','species'),(1095944,379,'Rhizobium sp. AC89d','species'),(1095945,379,'Rhizobium sp. AC89e','species'),(1095946,379,'Rhizobium sp. AC90a','species'),(1095947,379,'Rhizobium sp. AC90d','species'),(1095948,379,'Rhizobium sp. AC90e2','species'),(1095949,379,'Rhizobium sp. AC91a','species'),(1095950,379,'Rhizobium sp. AC91c','species'),(1095951,379,'Rhizobium sp. AC93a','species'),(1095952,379,'Rhizobium sp. AC93b','species'),(1095953,379,'Rhizobium sp. AC93c','species'),(1095954,379,'Rhizobium sp. AC93d','species'),(1095955,161,'Treponema pallidum subsp. pallidum str. Sea 81-4','no rank'),(1095956,28548,'Sclerotinia trifoliorum 06CWM-G47','subspecies'),(1095957,48510,'methanogenic archaeon enrichment culture clone EMA13','species'),(1095958,48510,'methanogenic archaeon enrichment culture clone EMA14','species'),(1095959,48510,'methanogenic archaeon enrichment culture clone EMA28','species'),(1095960,48510,'methanogenic archaeon enrichment culture clone EMA35','species'),(1095961,48510,'methanogenic archaeon enrichment culture clone EMA39','species'),(1095962,48510,'methanogenic archaeon enrichment culture clone EMA5','species'),(1095963,48510,'methanogenic archaeon enrichment culture clone EMA_45','species'),(1095965,85621,'Cycads phytoplasma','species'),(1095966,85620,'Tobacco phytoplasma','species'),(1095967,1883,'Streptomyces sp. E1(2011)','species'),(1095968,1883,'Streptomyces sp. E2(2011)','species'),(1095969,1883,'Streptomyces sp. E5(2011)','species'),(1095970,1883,'Streptomyces sp. E7(2011)','species'),(1095971,1883,'Streptomyces sp. E9(2011)','species'),(1095972,1883,'Streptomyces sp. E10(2011)','species'),(1095973,1883,'Streptomyces sp. E11(2011)','species'),(1095974,1883,'Streptomyces sp. D3(2011)','species'),(1095975,1883,'Streptomyces sp. F2(2011)','species'),(1095976,1883,'Streptomyces sp. F3(2011)','species'),(1095977,1883,'Streptomyces sp. F4(2011)','species'),(1095978,1883,'Streptomyces sp. F5(2011)','species'),(1095979,1883,'Streptomyces sp. F7(2011)','species'),(1095980,1883,'Streptomyces sp. F8(2011)','species'),(1095981,1883,'Streptomyces sp. A1(2011)','species'),(1095982,1883,'Streptomyces sp. A2(2011)','species'),(1095983,1883,'Streptomyces sp. A3(2011)','species'),(1095984,1883,'Streptomyces sp. A9(2011)','species'),(1095985,1883,'Streptomyces sp. B1(2011)','species'),(1095986,1883,'Streptomyces sp. B4(2011)','species'),(1095987,1883,'Streptomyces sp. B9(2011)','species'),(1095988,1883,'Streptomyces sp. C3(2011)','species'),(1095989,1883,'Streptomyces sp. C4(2011)','species'),(1095990,1883,'Streptomyces sp. H2(2011)','species'),(1095991,1883,'Streptomyces sp. H3(2011)','species'),(1095992,1883,'Streptomyces sp. H12(2011)','species'),(1095993,1883,'Streptomyces sp. I1(2011)','species'),(1095994,1883,'Streptomyces sp. I3(2011)','species'),(1095995,1883,'Streptomyces sp. I4(2011)','species'),(1095996,1883,'Streptomyces sp. I6(2011)','species'),(1095997,1883,'Streptomyces sp. I8(2011)','species'),(1095998,1883,'Streptomyces sp. I9(2011)','species'),(1095999,1883,'Streptomyces sp. I10(2011)','species'),(1096000,1883,'Streptomyces sp. I12(2011)','species'),(1096001,1883,'Streptomyces sp. I13(2011)','species'),(1096002,1883,'Streptomyces sp. E13(2011)','species'),(1096004,5598,'Alternaria sp. FL2011-a','species'),(1096005,5598,'Alternaria sp. FL2011-b','species'),(1096006,112177,'Arthrinium sp. FL2011-a','species'),(1096007,222,'Achromobacter sp. RCE-32','species'),(1096008,547,'Enterobacter sp. RCE-10','species'),(1096009,547,'Enterobacter sp. RCE-12','species'),(1096010,547,'Enterobacter sp. RCE-19','species'),(1096011,547,'Enterobacter sp. RCE-20','species'),(1096012,547,'Enterobacter sp. RCE-22','species'),(1096013,547,'Enterobacter sp. RCE-25','species'),(1096014,547,'Enterobacter sp. RCE-26','species'),(1096015,547,'Enterobacter sp. RCE-27','species'),(1096016,547,'Enterobacter sp. RCE-28','species'),(1096017,547,'Enterobacter sp. RCE-29','species'),(1096018,547,'Enterobacter sp. RCE-4','species'),(1096022,33882,'Microbacterium sp. FW3','species'),(1096023,286,'Pseudomonas sp. FW1','species'),(1096024,613,'Serratia sp. FW2','species'),(1096025,104397,'Epicoccum sp. UASWS0806','species'),(1096026,5506,'Fusarium sp. UASWS0809','species'),(1096027,1827,'Rhodococcus sp. YL-2','species'),(1096028,1827,'Rhodococcus sp. YL-7','species'),(1096029,1827,'Rhodococcus sp. st-5(2011)','species'),(1096030,1094731,'Sigmoidotropis spixiana','species'),(1096031,59753,'Alcanivorax sp. 337','species'),(1096032,54758,'Haererehalobacter sp. 396','species'),(1096033,286,'Pseudomonas sp. 380','species'),(1096034,286,'Pseudomonas sp. 393','species'),(1096035,320959,'Tetanocera annae','species'),(1096036,320959,'Tetanocera arnaudi','species'),(1096037,320959,'Tetanocera freyi','species'),(1096038,320959,'Tetanocera loewi','species'),(1096039,320959,'Tetanocera obtusifibula','species'),(1096040,320959,'Tetanocera oxia','species'),(1096041,320959,'Tetanocera rotundicornis','species'),(1096042,320959,'Tetanocera soror','species'),(1096043,320947,'Renocera pallida','species'),(1096044,320959,'Tetanocera amurensis','species'),(1096045,320959,'Tetanocera elata','species'),(1096046,320959,'Tetanocera hyalipennis','species'),(1096047,169447,'Anticheta','genus'),(1096048,1096047,'Anticheta melanosoma','species'),(1096049,169447,'Dichetophora','genus'),(1096050,1096049,'Dichetophora finlandica','species'),(1096051,169447,'Dictya','genus'),(1096052,1096051,'Dictya borealis','species'),(1096053,1096051,'Dictya expansa','species'),(1096054,1096051,'Dictya floridensis','species'),(1096055,1096051,'Dictya gaigei','species'),(1096056,1096051,'Dictya pictipes','species'),(1096057,1096051,'Dictya steyskali','species'),(1096058,1096051,'Dictya stricta','species'),(1096059,1096051,'Dictya texensis','species'),(1096060,169447,'Dictyacium','genus'),(1096061,1096060,'Dictyacium firmum','species'),(1096062,169447,'Euthycera','genus'),(1096063,1096062,'Euthycera arcuata','species'),(1096064,169447,'Hoplodictya','genus'),(1096065,1096064,'Hoplodictya acuticornis','species'),(1096066,169447,'Pherbecta','genus'),(1096067,1096066,'Pherbecta limenitis','species'),(1096068,169447,'Poecilographa','genus'),(1096069,1096068,'Poecilographa decora','species'),(1096070,169447,'Hydromya','genus'),(1096071,1096070,'Hydromya dorsalis','species'),(1096072,169447,'Ilione','genus'),(1096073,1096072,'Ilione albiseta','species'),(1096074,169447,'Pelidnoptera','genus'),(1096075,1096074,'Pelidnoptera nigripennis','species'),(1096076,169447,'Pherbina','genus'),(1096077,1096076,'Pherbina coryleti','species'),(1096078,169447,'Psacadina','genus'),(1096079,1096078,'Psacadina zernyi','species'),(1096080,169447,'Ethiolimnia','genus'),(1096081,1096080,'Ethiolimnia sp. EGC-2011','species'),(1096082,3841,'Erythrina ulei','species'),(1096085,70650,'Ophiotaenia sp. HA-2011','species'),(1096086,60661,'Ceratomyxa puntazzi','species'),(1096087,60661,'Ceratomyxa sp. 1 ex Sparus aurata','species'),(1096088,60661,'Ceratomyxa sp. 2 ex Sparus aurata','species'),(1096089,60661,'Ceratomyxa sp. ex Diplodus annularis','species'),(1096091,298598,'Labrys methylaminiphilus JLW10','no rank'),(1096092,412481,'Asteromella sp. E9226a','species'),(1096093,278864,'Diaporthales sp. E9201a','species'),(1096094,278864,'Diaporthales sp. E9229a','species'),(1096095,278864,'Diaporthales sp. E9234a','species'),(1096096,5506,'Fusarium sp. E9212d','species'),(1096097,5506,'Fusarium sp. E9235c','species'),(1096098,58127,'Helminthosporium sp. E9213f','species'),(1096099,67608,'Microdochium sp. E9229b','species'),(1096100,407951,'Neofusicoccum sp. E9204a','species'),(1096101,37463,'Phoma sp. E9223c','species'),(1096102,89936,'Polyporales sp. E9220a','species'),(1096103,37991,'Xylaria sp. E9238a','species'),(1096104,5402,'Russula aff. acrifolia r-07018','species'),(1096105,5402,'Russula aff. albonigra r-05068','species'),(1096106,5402,'Russula aff. amethystina r-02013','species'),(1096107,5402,'Russula aff. amethystina r-04058','species'),(1096108,5402,'Russula aff. betularum r-09003','species'),(1096109,5402,'Russula aff. brevipes r-03018','species'),(1096110,5402,'Russula aff. brevipes r-04085','species'),(1096111,5402,'Russula aff. brevipes r-04109','species'),(1096112,5402,'Russula aff. brevipes r-05016','species'),(1096113,5402,'Russula aff. cessans r-00031DB','species'),(1096114,5402,'Russula aff. cessans r-04011','species'),(1096115,5402,'Russula aff. chloroides r-01002','species'),(1096116,5402,'Russula aff. firmula r-03038','species'),(1096117,5402,'Russula aff. integra r-03014','species'),(1096118,5402,'Russula aff. mustelina r-05040','species'),(1096119,5402,'Russula aff. turci r-03016','species'),(1096120,5402,'Russula aff. turci r-04101','species'),(1096121,5402,'Russula aff. vinosa r-00078T','species'),(1096122,5402,'Russula aff. xerampelina r-00028DB','species'),(1096123,5402,'Russula aff. xerampelina r-01015','species'),(1096124,5402,'Russula aff. xerampelina r-01018','species'),(1096125,5402,'Russula aff. xerampelina r-05026','species'),(1096126,5402,'Russula aff. xerampelina r-05029','species'),(1096127,5402,'Russula aff. xeramperlina r-01015','species'),(1096129,311552,'Dierogekko','genus'),(1096130,1096129,'Dierogekko inexpectatus','species'),(1096131,1096129,'Dierogekko insularis','species'),(1096132,1096129,'Dierogekko kaalaensis','species'),(1096133,1096129,'Dierogekko koniambo','species'),(1096134,1096129,'Dierogekko nehoueensis','species'),(1096135,1096129,'Dierogekko poumensis','species'),(1096136,1096129,'Dierogekko thomaswhitei','species'),(1096137,1096129,'Dierogekko validiclavis','species'),(1096138,1096129,'Dierogekko sp. AMB-2011','species'),(1096139,143556,'Bavayia geitaina','species'),(1096140,143556,'Bavayia sp. AMB-2011','species'),(1096141,207678,'Bovine hokovirus 2','species'),(1096142,207678,'Ovine hokovirus 1','species'),(1096143,114727,'Influenza A virus (A/Rio Grande do Sul/277/2011(H1N1))','no rank'),(1096144,114727,'Influenza A virus (A/Rio Grande do Sul/278/2011(H1N1))','no rank'),(1096145,114727,'Influenza A virus (A/Rio Grande do Sul/279/2011(H1N1))','no rank'),(1096146,114727,'Influenza A virus (A/Rio Grande do Sul/359/2011(H1N1))','no rank'),(1096147,114727,'Influenza A virus (A/Rio Grande do Sul/360/2011(H1N1))','no rank'),(1096148,114727,'Influenza A virus (A/Rio Grande do Sul/361/2011(H1N1))','no rank'),(1096149,114727,'Influenza A virus (A/Rio Grande do Sul/525/2011(H1N1))','no rank'),(1096150,114727,'Influenza A virus (A/Rio Grande do Sul/529/2011(H1N1))','no rank'),(1096151,114727,'Influenza A virus (A/Rio Grande do Sul/530/2011(H1N1))','no rank'),(1096152,114727,'Influenza A virus (A/Rio Grande do Sul/534/2011(H1N1))','no rank'),(1096153,114727,'Influenza A virus (A/Rio Grande do Sul/538/2011(H1N1))','no rank'),(1096154,114727,'Influenza A virus (A/Rio Grande do Sul/542/2011(H1N1))','no rank'),(1096155,114727,'Influenza A virus (A/Rio Grande do Sul/543/2011(H1N1))','no rank'),(1096156,114727,'Influenza A virus (A/Rio Grande do Sul/547/2011(H1N1))','no rank'),(1096157,114727,'Influenza A virus (A/Rio Grande do Sul/548/2011(H1N1))','no rank'),(1096158,114727,'Influenza A virus (A/Rio Grande do Sul/549/2011(H1N1))','no rank'),(1096159,114727,'Influenza A virus (A/Rio Grande do Sul/550/2011(H1N1))','no rank'),(1096160,114727,'Influenza A virus (A/Rio Grande do Sul/551/2011(H1N1))','no rank'),(1096161,114727,'Influenza A virus (A/Rio Grande do Sul/552/2011(H1N1))','no rank'),(1096162,114727,'Influenza A virus (A/Rio Grande do Sul/555/2011(H1N1))','no rank'),(1096163,114727,'Influenza A virus (A/Rio Grande do Sul/556/2011(H1N1))','no rank'),(1096164,114727,'Influenza A virus (A/Rio Grande do Sul/558/2011(H1N1))','no rank'),(1096165,114727,'Influenza A virus (A/Rio Grande do Sul/559/2011(H1N1))','no rank'),(1096166,114727,'Influenza A virus (A/Rio Grande do Sul/560/2011(H1N1))','no rank'),(1096167,114727,'Influenza A virus (A/Rio Grande do Sul/561/2011(H1N1))','no rank'),(1096168,114727,'Influenza A virus (A/Rio Grande do Sul/564/2011(H1N1))','no rank'),(1096169,114727,'Influenza A virus (A/Rio Grande do Sul/567/2011(H1N1))','no rank'),(1096170,114727,'Influenza A virus (A/Rio Grande do Sul/570/2011(H1N1))','no rank'),(1096171,114727,'Influenza A virus (A/Rio Grande do Sul/573/2011(H1N1))','no rank'),(1096172,114727,'Influenza A virus (A/Rio Grande do Sul/574/2011(H1N1))','no rank'),(1096173,114727,'Influenza A virus (A/Rio Grande do Sul/575/2011(H1N1))','no rank'),(1096174,114727,'Influenza A virus (A/Rio Grande do Sul/576/2011(H1N1))','no rank'),(1096175,114727,'Influenza A virus (A/Rio Grande do Sul/577/2011(H1N1))','no rank'),(1096176,114727,'Influenza A virus (A/Rio Grande do Sul/578/2011(H1N1))','no rank'),(1096177,119210,'Influenza A virus (A/Rio de Janeiro/27/2011(H3N2))','no rank'),(1096178,119210,'Influenza A virus (A/Bahia/44/2011(H3N2))','no rank'),(1096179,119210,'Influenza A virus (A/Bahia/45/2011(H3N2))','no rank'),(1096180,119210,'Influenza A virus (A/Bahia/65/2011(H3N2))','no rank'),(1096181,119210,'Influenza A virus (A/Bahia/97/2011(H3N2))','no rank'),(1096182,119210,'Influenza A virus (A/Bahia/98/2011(H3N2))','no rank'),(1096183,119210,'Influenza A virus (A/Bahia/100/2011(H3N2))','no rank'),(1096184,119210,'Influenza A virus (A/Sergipe/146/2011(H3N2))','no rank'),(1096185,119210,'Influenza A virus (A/Sergipe/152/2011(H3N2))','no rank'),(1096186,119210,'Influenza A virus (A/Sergipe/155/2011(H3N2))','no rank'),(1096187,119210,'Influenza A virus (A/Sergipe/159/2011(H3N2))','no rank'),(1096188,119210,'Influenza A virus (A/Sergipe/176/2011(H3N2))','no rank'),(1096191,119210,'Influenza A virus (A/Sergipe/202/2011(H3N2))','no rank'),(1096192,119210,'Influenza A virus (A/Sergipe/204/2011(H3N2))','no rank'),(1096193,119210,'Influenza A virus (A/Minas Gerais/239/2011(H3N2))','no rank'),(1096194,119210,'Influenza A virus (A/Minas Gerais/255/2011(H3N2))','no rank'),(1096195,11520,'Influenza B virus (B/Bahia/368/2011)','no rank'),(1096197,11520,'Influenza B virus (B/Rio de Janeiro/32/2011)','no rank'),(1096198,11520,'Influenza B virus (B/Rio de Janeiro/671/2011)','no rank'),(1096199,11520,'Influenza B virus (B/Rio de Janeiro/672/2011)','no rank'),(1096200,11520,'Influenza B virus (B/Rio de Janeiro/674/2011)','no rank'),(1096201,11520,'Influenza B virus (B/Rio de Janeiro/675/2011)','no rank'),(1096202,11520,'Influenza B virus (B/Rio de Janeiro/676/2011)','no rank'),(1096203,11520,'Influenza B virus (B/Rio de Janeiro/677/2011)','no rank'),(1096204,11520,'Influenza B virus (B/Rio de Janeiro/693/2011)','no rank'),(1096206,11520,'Influenza B virus (B/Rio de Janeiro/695/2011)','no rank'),(1096207,11520,'Influenza B virus (B/Rio de Janeiro/696/2011)','no rank'),(1096209,11520,'Influenza B virus (B/Rio de Janeiro/697/2011)','no rank'),(1096210,11520,'Influenza B virus (B/Rio de Janeiro/699/2011)','no rank'),(1096211,11520,'Influenza B virus (B/Sergipe/309/2011)','no rank'),(1096212,11520,'Influenza B virus (B/Sergipe/344/2011)','no rank'),(1096213,79454,'Coenagrion johanssoni','species'),(1096214,79454,'Coenagrion armatum','species'),(1096215,286,'Pseudomonas sp. S-47(2011)','species'),(1096216,283,'Comamonas sp. DJ-12(2011)','species'),(1096217,106841,'Cryptococcus sp. FF-2011','species'),(1096219,943135,'Asanada agharkari','species'),(1096220,126947,'Rhysida lithobioides','species'),(1096221,27557,'Cormocephalus nigrificatus','species'),(1096222,27557,'Cormocephalus nudipes','species'),(1096223,27557,'Cormocephalus westwoodi','species'),(1096225,41364,'Scolopendra cf. amazonica JJ-2011','species'),(1096226,41364,'Scolopendra cf. morsitans JJ-2011','species'),(1096227,126947,'Rhysida cf. immarginata JJ-2011','species'),(1096228,126947,'Rhysida sp. 1 JJ-2011','species'),(1096229,62612,'Ethmostigmus sp. 1 JJ-2011','species'),(1096230,62612,'Ethmostigmus sp. 2 JJ-2011','species'),(1096231,27557,'Cormocephalus sp. 1 JJ-2011','species'),(1096232,27557,'Cormocephalus sp. 2 JJ-2011','species'),(1096233,41363,'Digitipes','genus'),(1096234,1096233,'Digitipes barnabasi','species'),(1096235,1096233,'Digitipes coonoorensis','species'),(1096236,1096233,'Digitipes cf. barnabasi JJ-2011','species'),(1096237,1096233,'Digitipes cf. coonoorensis JJ-2011','species'),(1096238,1096233,'Digitipes sp. 1 JJ-2011','species'),(1096239,1096233,'Digitipes sp. 2 JJ-2011','species'),(1096240,79454,'Coenagrion sp. HJ-2011','species'),(1096241,1386,'Bacillus sp. p187','species'),(1096242,469,'Acinetobacter sp. p208','species'),(1096243,135575,'Idiomarina sp. TPS4-2','species'),(1096244,1386,'Bacillus sp. RCPHS1','species'),(1096245,286,'Pseudomonas sp. RCPHS2','species'),(1096246,1485,'Clostridium sp. UB-B.2','species'),(1096247,547,'Enterobacter sp. MD2B','species'),(1096248,5073,'Penicillium guttulosum','species'),(1096249,5073,'Penicillium menonorum','species'),(1096250,1386,'Bacillus sp. LYT-5','species'),(1096251,86658,'Calceolaria poikilanthes','species'),(1096252,3463,'Corydalis hirtipes','species'),(1096253,97050,'Ruegeria sp. 1444','species'),(1096254,217140,'Arcicella sp. MIC3031','species'),(1096255,963,'Herbaspirillum sp. MIC2022','species'),(1096256,963,'Herbaspirillum sp. MIC2029','species'),(1096257,963,'Herbaspirillum sp. MIC3044','species'),(1096258,223927,'Oxalicibacterium sp. MIC3042','species'),(1096259,223927,'Oxalicibacterium sp. MIC3045','species'),(1096260,53246,'Pseudoalteromonas sp. 205','species'),(1096261,53246,'Pseudoalteromonas sp. 312-1','species'),(1096262,53246,'Pseudoalteromonas sp. 312-2','species'),(1096263,53246,'Pseudoalteromonas sp. 327','species'),(1096264,53246,'Pseudoalteromonas sp. 337','species'),(1096265,53246,'Pseudoalteromonas sp. 385','species'),(1096266,53246,'Pseudoalteromonas sp. 389','species'),(1096267,53246,'Pseudoalteromonas sp. 393-1','species'),(1096268,53246,'Pseudoalteromonas sp. 394','species'),(1096269,53246,'Pseudoalteromonas sp. 406','species'),(1096270,53246,'Pseudoalteromonas sp. 412','species'),(1096271,53246,'Pseudoalteromonas sp. 423','species'),(1096272,53246,'Pseudoalteromonas sp. 499','species'),(1096273,53246,'Pseudoalteromonas sp. 502','species'),(1096274,53246,'Pseudoalteromonas sp. 94-1','species'),(1096275,53246,'Pseudoalteromonas sp. x-2','species'),(1096276,286,'Pseudomonas sp. 195','species'),(1096277,286,'Pseudomonas sp. 83-1','species'),(1096278,497,'Psychrobacter sp. 309','species'),(1096279,497,'Psychrobacter sp. x-1','species'),(1096280,230083,'Deltamys sp. Esmeralda/GDE-2011','species'),(1096281,327159,'Candidatus Accumulibacter sp. JJ007','species'),(1096282,222991,'Alkanindiges sp. JJ005','species'),(1096283,281915,'Curvibacter sp. JJ010','species'),(1096284,106591,'Ensifer sp. JJ006','species'),(1096285,237,'Flavobacterium sp. JJ001','species'),(1096286,237,'Flavobacterium sp. JJ002','species'),(1096287,237,'Flavobacterium sp. JJ003','species'),(1096288,237,'Flavobacterium sp. JJ004','species'),(1096289,649461,'Lacibacter sp. JJ009','species'),(1096290,296051,'Terrimonas sp. JJ008','species'),(1096291,1883,'Streptomyces sp. chida1','species'),(1096293,34160,'Fossombronia australis','species'),(1096294,139855,'Fossombronia caespitiformis var. multispira','varietas'),(1096295,34160,'Fossombronia crassifolia','species'),(1096296,34160,'Fossombronia cristula','species'),(1096297,34160,'Fossombronia fernandeziensis','species'),(1096298,34160,'Fossombronia himalayensis','species'),(1096299,34160,'Fossombronia incurva','species'),(1096300,34160,'Fossombronia japonica','species'),(1096301,34160,'Fossombronia longiseta','species'),(1096302,34160,'Fossombronia marshii','species'),(1096303,34160,'Fossombronia papillata','species'),(1096304,34160,'Fossombronia sp. LLF-2011','species'),(1096305,34160,'Fossombronia texana','species'),(1096306,34160,'Fossombronia wondraczekii','species'),(1096307,102793,'Influenza A virus (A/tufted duck/Fukushima/4/2011(H5N1))','no rank'),(1096308,48479,'bacterium enrichment culture clone XJ25','species'),(1096309,102793,'Influenza A virus (A/tufted duck/Fukushima/5/2011(H5N1))','no rank'),(1096310,102793,'Influenza A virus (A/tufted duck/Fukushima/7/2011(H5N1))','no rank'),(1096311,102793,'Influenza A virus (A/greater scaup/Hokkaido/2/2011(H5N1))','no rank'),(1096312,102793,'Influenza A virus (A/pintail/Hokkaido/1/2011(H5N1))','no rank'),(1096313,642,'Aeromonas sp. I8','species'),(1096314,1386,'Bacillus sp. 18I-10','species'),(1096315,1386,'Bacillus sp. 18I-11','species'),(1096316,53246,'Pseudoalteromonas sp. 18I-5','species'),(1096317,497,'Psychrobacter sp. 18I-8','species'),(1096318,22,'Shewanella sp. 18I-3','species'),(1096319,662,'Vibrio sp. 18I-1','species'),(1096320,662,'Vibrio sp. II11','species'),(1096321,129932,'Achrophyllum crassirete','species'),(1096322,245409,'Actinodontium adscendens','species'),(1096323,245415,'Callicostella papillata','species'),(1096324,245415,'Callicostella prabaktiana','species'),(1096326,245343,'Calyptrochaeta remotifolia','species'),(1096327,245474,'Chaetomitrium orthorrhynchum','species'),(1096328,94497,'Crossomitrium sintenisii','species'),(1096329,245421,'Cyclodictyon blumeanum','species'),(1096330,245421,'Cyclodictyon brevifolium','species'),(1096331,245421,'Cyclodictyon laete-virens','species'),(1096332,245340,'Daltonia armata','species'),(1096333,191084,'Distichophyllum flaccidum','species'),(1096334,191084,'Distichophyllum microcarpum','species'),(1096335,191084,'Distichophyllum mniifolium','species'),(1096336,191084,'Distichophyllum paradoxum','species'),(1096337,930920,'Distichophyllum rigidicaule var. gabonense','varietas'),(1096338,245350,'Ephemeropsis tjibodensis','species'),(1096339,94502,'Leskeodon acuminatus','species'),(1096340,245448,'Thamniopsis secunda','species'),(1096341,189971,'Clostridiaceae bacterium BelH25','species'),(1096342,114727,'Influenza A virus (A/swine/Morbihan/0287/2007(H1N1))','no rank'),(1096343,12916,'Acidovorax sp. IGS114','species'),(1096344,12916,'Acidovorax sp. IGS134','species'),(1096345,469,'Acinetobacter sp. IGS123','species'),(1096346,357,'Agrobacterium sp. IGS34','species'),(1096347,33877,'Agromyces sp. IGS57','species'),(1096348,1663,'Arthrobacter sp. IGS129','species'),(1096349,1663,'Arthrobacter sp. IGS139','species'),(1096350,1663,'Arthrobacter sp. IGS64','species'),(1096351,1663,'Arthrobacter sp. IGS82','species'),(1096352,1663,'Arthrobacter sp. IGS94','species'),(1096353,1386,'Bacillus sp. IGS120','species'),(1096354,41275,'Brevundimonas sp. IGS100','species'),(1096355,75,'Caulobacter sp. IGS37','species'),(1096356,75,'Caulobacter sp. IGS40','species'),(1096357,79328,'Chitinophaga sp. IGS30','species'),(1096358,79328,'Chitinophaga sp. IGS31','species'),(1096359,106591,'Ensifer sp. IGS54','species'),(1096360,237,'Flavobacterium sp. IGS140','species'),(1096361,237,'Flavobacterium sp. IGS18','species'),(1096362,237,'Flavobacterium sp. IGS22','species'),(1096363,237,'Flavobacterium sp. IGS32','species'),(1096364,237,'Flavobacterium sp. IGS50','species'),(1096365,237,'Flavobacterium sp. IGS73','species'),(1096366,68,'Lysobacter sp. IGS130','species'),(1096367,407,'Methylobacterium sp. IGS68','species'),(1096368,33882,'Microbacterium sp. IGS103','species'),(1096369,33882,'Microbacterium sp. IGS110','species'),(1096370,33882,'Microbacterium sp. IGS111','species'),(1096371,33882,'Microbacterium sp. IGS127','species'),(1096372,33882,'Microbacterium sp. IGS132','species'),(1096373,33882,'Microbacterium sp. IGS19','species'),(1096374,33882,'Microbacterium sp. IGS49','species'),(1096375,33882,'Microbacterium sp. IGS51','species'),(1096376,33882,'Microbacterium sp. IGS53','species'),(1096377,33882,'Microbacterium sp. IGS71','species'),(1096378,99482,'Micrococcineae bacterium IGS126','species'),(1096379,1839,'Nocardioides sp. IGS24','species'),(1096380,1839,'Nocardioides sp. IGS92','species'),(1096381,234447,'Paenibacillaceae bacterium IGS96','species'),(1096382,84567,'Pedobacter sp. IGS14','species'),(1096383,84567,'Pedobacter sp. IGS23','species'),(1096384,84567,'Pedobacter sp. IGS60','species'),(1096385,335058,'Pelomonas sp. IGS28','species'),(1096386,28100,'Phyllobacterium sp. IGS20','species'),(1096387,190323,'Plantibacter sp. IGS133','species'),(1096388,286,'Pseudomonas sp. IGS135','species'),(1096389,286,'Pseudomonas sp. IGS16','species'),(1096390,286,'Pseudomonas sp. IGS26','species'),(1096391,286,'Pseudomonas sp. IGS61','species'),(1096392,286,'Pseudomonas sp. IGS79','species'),(1096393,286,'Pseudomonas sp. IGS80','species'),(1096394,83618,'Pseudoxanthomonas sp. IGS89','species'),(1096395,83618,'Pseudoxanthomonas sp. IGS91','species'),(1096396,379,'Rhizobium sp. IGS7','species'),(1096397,28105,'Sinorhizobium sp. IGS10','species'),(1096398,165695,'Sphingobium sp. IGS124','species'),(1096399,13687,'Sphingomonas sp. IGS11','species'),(1096400,13687,'Sphingomonas sp. IGS128','species'),(1096401,13687,'Sphingomonas sp. IGS45','species'),(1096402,13687,'Sphingomonas sp. IGS55','species'),(1096403,13687,'Sphingomonas sp. IGS6','species'),(1096404,13687,'Sphingomonas sp. IGS77','species'),(1096405,13687,'Sphingomonas sp. IGS78','species'),(1096406,13687,'Sphingomonas sp. IGS83','species'),(1096407,34072,'Variovorax sp. IGS119','species'),(1096408,34072,'Variovorax sp. IGS131','species'),(1096409,338,'Xanthomonas sp. IGS84','species'),(1096410,338,'Xanthomonas sp. IGS85','species'),(1096411,338,'Xanthomonas sp. IGS86','species'),(1096412,49928,'bacterium IGS101','species'),(1096413,49928,'bacterium IGS137','species'),(1096414,49928,'bacterium IGS75','species'),(1096415,78537,'actinobacterium IGS9','species'),(1096416,335058,'Pelomonas sp. IGS125','species'),(1096418,102793,'Influenza A virus (A/muscovy duck/Viet Nam/TMU001/2008(H5N1))','no rank'),(1096419,102793,'Influenza A virus (A/duck/Viet Nam/TMU002/2008(H5N1))','no rank'),(1096420,102793,'Influenza A virus (A/muscovy duck/Viet Nam/TMU003/2008(H5N1))','no rank'),(1096421,102793,'Influenza A virus (A/chicken/Viet Nam/TMU006/2008(H5N1))','no rank'),(1096422,102793,'Influenza A virus (A/chicken/Viet Nam/TMU008/2008(H5N1))','no rank'),(1096423,102793,'Influenza A virus (A/quail/Viet Nam/TMU010/2008(H5N1))','no rank'),(1096424,102793,'Influenza A virus (A/chicken/Viet Nam/TMU011/2008(H5N1))','no rank'),(1096425,102793,'Influenza A virus (A/muscovy duck/Viet Nam/TMU012/2008(H5N1))','no rank'),(1096426,102793,'Influenza A virus (A/chicken/Viet Nam/TMU013/2008(H5N1))','no rank'),(1096427,102793,'Influenza A virus (A/muscovy duck/Viet Nam/TMU014/2008(H5N1))','no rank'),(1096428,102793,'Influenza A virus (A/chicken/Viet Nam/TMU015/2008(H5N1))','no rank'),(1096429,102793,'Influenza A virus (A/chicken/Viet Nam/TMU016/2008(H5N1))','no rank'),(1096430,102793,'Influenza A virus (A/duck/Viet Nam/TMU018/2009(H5N1))','no rank'),(1096431,102793,'Influenza A virus (A/duck/Viet Nam/TMU019/2009(H5N1))','no rank'),(1096432,102793,'Influenza A virus (A/duck/Viet Nam/TMU020/2009(H5N1))','no rank'),(1096433,102793,'Influenza A virus (A/duck/Viet Nam/TMU023/2009(H5N1))','no rank'),(1096434,102793,'Influenza A virus (A/duck/Viet Nam/TMU024/2009(H5N1))','no rank'),(1096435,102793,'Influenza A virus (A/duck/Viet Nam/TMU027/2009(H5N1))','no rank'),(1096436,102793,'Influenza A virus (A/duck/Viet Nam/TMU028/2009(H5N1))','no rank'),(1096437,102793,'Influenza A virus (A/duck/Viet Nam/TMU029/2009(H5N1))','no rank'),(1096438,237,'Flavobacterium sp. IGS58','species'),(1096440,237,'Flavobacterium sp. IGS63','species'),(1096441,237,'Flavobacterium sp. IGS67','species'),(1096442,33882,'Microbacterium sp. YB-1106','species'),(1096443,67751,'Pimpla molesta','species'),(1096444,29278,'Cloning vector p5E-acta1','species'),(1096445,29278,'Cloning vector pME-EBFP2','species'),(1096446,29278,'Cloning vector pME-lama2-Glob','species'),(1096447,29278,'Cloning vector pME-lama2-NS','species'),(1096448,226684,'Heliosciurus rufobrachium','species'),(1096449,71110,'Crossarchus platycephalus','species'),(1096450,33986,'Exiguobacterium sp. PNS-18','species'),(1096451,494642,'Cirsotrema varicosum','species'),(1096452,69585,'Epitonium ancillotoi','species'),(1096453,69585,'Epitonium tinctum','species'),(1096454,211810,'Hipponix australis','species'),(1096455,219135,'Polinices lacteus','species'),(1096456,1883,'Streptomyces sp. D25','species'),(1096457,1096473,'Janthina','genus'),(1096459,1096457,'Janthina exigua','species'),(1096460,1096457,'Janthina janthina','species'),(1096461,69584,'Opalia','genus'),(1096462,1096461,'Opalia chacei','species'),(1096463,1096473,'Recluzia','genus'),(1096465,1096457,'Janthina cf. prolongata CKC-2011','species'),(1096466,1096463,'Recluzia cf. jehennei CKC-2011','species'),(1096467,69535,'Cerithiopsis','genus'),(1096468,1096467,'Cerithiopsis sp. CKC-2011','species'),(1096469,69595,'Melanella','genus'),(1096470,1096469,'Melanella sp. CKC-2011','species'),(1096471,122955,'Zebina','genus'),(1096472,1096471,'Zebina sp. CKC-2011','species'),(1096473,216301,'Janthinidae','family'),(1096474,32046,'Synechococcus elongatus simbu1','no rank'),(1096475,487775,'environmental samples','no rank'),(1096476,1096475,'uncultured Solentia sp.','species'),(1096477,582491,'environmental samples','no rank'),(1096478,1096477,'uncultured Rubidibacter sp.','species'),(1096481,65231,'Johnsonius','genus'),(1096482,384776,'Aphelopsia annulicornis','species'),(1096483,144384,'Leluthia flavocoxalis','species'),(1096484,322276,'Notiospathius angustus','species'),(1096485,322276,'Notiospathius ornaticornis','species'),(1096486,144456,'Spathius calligaster','species'),(1096487,144456,'Spathius evansi','species'),(1096488,55918,'Heterospilus sp. GR1','species'),(1096489,55918,'Heterospilus sp. GR10','species'),(1096490,55918,'Heterospilus sp. GR102','species'),(1096491,55918,'Heterospilus sp. GR19','species'),(1096492,55918,'Heterospilus sp. GR20','species'),(1096493,55918,'Heterospilus sp. GR37','species'),(1096494,55918,'Heterospilus sp. GR62','species'),(1096495,55918,'Heterospilus sp. SM13','species'),(1096496,55918,'Heterospilus sp. SM67','species'),(1096497,55918,'Heterospilus sp. SM84','species'),(1096498,55918,'Heterospilus sp. SM97','species'),(1096499,55918,'Heterospilus sp. ST1A','species'),(1096500,55918,'Heterospilus sp. ST2','species'),(1096501,55918,'Heterospilus sp. ST28','species'),(1096502,55918,'Heterospilus sp. ST31','species'),(1096503,55918,'Heterospilus sp. ST34','species'),(1096504,55918,'Heterospilus sp. ST36','species'),(1096505,55918,'Heterospilus sp. ST4','species'),(1096506,55918,'Heterospilus sp. ST44','species'),(1096507,55918,'Heterospilus sp. ST54B','species'),(1096508,55918,'Heterospilus sp. ST63','species'),(1096509,55918,'Heterospilus sp. ST64A','species'),(1096510,55918,'Heterospilus sp. ST69C','species'),(1096511,50428,'Stylophora sp. A JFF-2011','species'),(1096512,50428,'Stylophora sp. B JFF-2011','species'),(1096513,50428,'Stylophora sp. C JFF-2011','species'),(1096516,29278,'Cloning vector pRAB11','species'),(1096517,97126,'Ascotaiwania lignicola','species'),(1096518,1127803,'Savoryella','genus'),(1096519,1096518,'Savoryella aquatica','species'),(1096520,1096518,'Savoryella appendiculata','species'),(1096521,1096518,'Savoryella fusiformis','species'),(1096522,1096518,'Savoryella verrucosa','species'),(1096523,1096518,'Savoryella lignicola','species'),(1096524,1096518,'Savoryella longispora','species'),(1096525,1096518,'Savoryella paucispora','species'),(1096526,1127803,'Ascothailandia','genus'),(1096527,1096526,'Ascothailandia grenadoidia','species'),(1096528,742695,'Canalisporium sp. SS03732','species'),(1096529,1096518,'Savoryella sp. NF00205','species'),(1096530,5340,'Agaricus sp. M4','species'),(1096531,5340,'Agaricus sp. M12','species'),(1096532,5340,'Agaricus sp. M13','species'),(1096533,5340,'Agaricus sp. Z4','species'),(1096534,5498,'Cladosporium sp. KUC1299','species'),(1096535,5498,'Cladosporium sp. KUC1766','species'),(1096536,5498,'Cladosporium sp. KUC1773','species'),(1096537,5498,'Cladosporium sp. KUC3009','species'),(1096538,5094,'Talaromyces sp. YYS-2011','species'),(1096539,119212,'Influenza A virus (A/Muscovy duck/France/09010/2009(H6N1))','no rank'),(1096540,119212,'Influenza A virus (A/turkey/France/09010-1/2009(H6N1))','no rank'),(1096541,119212,'Influenza A virus (A/turkey/France/09010-2/2009(H6N1))','no rank'),(1096542,163160,'Araneae sp. MG-2011','species'),(1096543,593869,'Coleoptera sp. MG-2011','species'),(1096544,236406,'Unclassified Naucoridae','no rank'),(1096545,1096544,'Naucoridae sp. MG-2011','species'),(1096546,407,'Methylobacterium sp. GXF4','species'),(1096548,191316,'Aphis fabae philadelphi','subspecies'),(1096549,97126,'Ascotaiwania sawadae','species'),(1096552,47067,'Balanophyllia sp. MVK-200','species'),(1096553,47067,'Balanophyllia sp. MVK-72','species'),(1096554,865915,'Caryophylliidae sp. MVK-207','species'),(1096555,865915,'Caryophylliidae sp. MVK-185','species'),(1096556,47067,'Balanophyllia cf. dentata MVK-2011','species'),(1096559,130196,'Vaughanella sp. MVK-2011','species'),(1096560,75695,'Aphanizomenon ovalisporum UAM MAO','no rank'),(1096561,75695,'Aphanizomenon ovalisporum UAM VAC','no rank'),(1096562,77022,'Cylindrospermopsis raciborskii UAM VCC+','no rank'),(1096563,77022,'Cylindrospermopsis raciborskii str. Toro','no rank'),(1096564,82301,'Wolbachia endosymbiont of Dirofilaria immitis str. Pavia','no rank'),(1096565,57731,'fungal sp. enrichment culture clone ZJ18','species'),(1096566,57731,'fungal sp. enrichment culture clone ZJ17','species'),(1096567,57731,'fungal sp. enrichment culture clone ZJ6','species'),(1096568,57731,'fungal sp. enrichment culture clone ZJ15','species'),(1096569,209466,'Aspergillus sp. enrichment culture clone Wu1','species'),(1096570,644526,'Candida sp. enrichment culture clone Wu1','species'),(1096571,5402,'Russula sp. 1 ZWG-2011','species'),(1096572,5402,'Russula sp. 10 ZWG-2011','species'),(1096573,5402,'Russula sp. 11 ZWG-2011','species'),(1096574,5402,'Russula sp. 12 ZWG-2011','species'),(1096575,5402,'Russula sp. 2 ZWG-2011','species'),(1096576,5402,'Russula sp. 3 ZWG-2011','species'),(1096577,5402,'Russula sp. 4 ZWG-2011','species'),(1096578,5402,'Russula sp. 5 ZWG-2011','species'),(1096579,5402,'Russula sp. 6 ZWG-2011','species'),(1096580,5402,'Russula sp. 7 ZWG-2011','species'),(1096581,5402,'Russula sp. 9 ZWG-2011','species'),(1096582,80757,'Sebacina sp. X3_15','species'),(1096583,71927,'Termitomyces sp. G1_10','species'),(1096584,56494,'Tomentella sp. 1 ZWG-2011','species'),(1096585,56494,'Tomentella sp. 2 ZWG-2011','species'),(1096586,56494,'Tomentella sp. 3 ZWG-2011','species'),(1096587,47212,'Trichophaea sp. 1 ZWG-2011','species'),(1096588,71953,'Inocybe sp. K1_1','species'),(1096589,71953,'Inocybe sp. K4_1','species'),(1096590,71953,'Inocybe sp. G2_12','species'),(1096591,71953,'Inocybe sp. X3_12','species'),(1096592,325087,'Vannella sp. LN_HB3','species'),(1096593,34399,'Phomopsis sp. NW314','species'),(1096594,37840,'Pestalotiopsis sp. NW668A','species'),(1096595,5498,'Cladosporium sp. NW430','species'),(1096596,150498,'Sordariomycetes sp. NW320','species'),(1096597,112177,'Arthrinium sp. NW474','species'),(1096598,749588,'Peyronellaea sp. NW539','species'),(1096600,119210,'Influenza A virus (A/Parana/192/2011(H3N2))','no rank'),(1096601,119210,'Influenza A virus (A/Parana/199/2011(H3N2))','no rank'),(1096602,11520,'Influenza B virus (B/Rio de Janeiro/681/2011)','no rank'),(1096603,469,'Acinetobacter sp. Max N.07','species'),(1096604,105135,'Anaeromyces sp. 1 BRL-6','species'),(1096605,105135,'Anaeromyces sp. 2 BRL-7','species'),(1096606,105135,'Anaeromyces sp. 3 BRL-8','species'),(1096607,105135,'Anaeromyces sp. 3 SSD-2011 NDRI3','species'),(1096608,105135,'Anaeromyces sp. 4 BRL-9','species'),(1096609,105135,'Anaeromyces sp. 4 SSD-2011 NDRI4','species'),(1096610,105135,'Anaeromyces sp. 5 BRL-10','species'),(1096611,105135,'Anaeromyces sp. A CRL-1','species'),(1096612,105135,'Anaeromyces sp. B CRL-2','species'),(1096613,105135,'Anaeromyces sp. C CRL-3','species'),(1096614,4823,'Caecomyces sp. 1 GRL-11','species'),(1096615,4823,'Caecomyces sp. 2 GRL-12','species'),(1096616,4823,'Caecomyces sp. A GRL-11','species'),(1096617,4756,'Neocallimastix sp. 1 BRL-1','species'),(1096618,4756,'Neocallimastix sp. 2 BRL-2','species'),(1096619,4756,'Neocallimastix sp. 3 GRL-1','species'),(1096620,4756,'Neocallimastix sp. 4 GRL-2','species'),(1096621,4756,'Neocallimastix sp. 5 GRL-3','species'),(1096622,4756,'Neocallimastix sp. 6 GRL-4','species'),(1096623,4756,'Neocallimastix sp. 7 GFM-1','species'),(1096624,4756,'Neocallimastix sp. 8 GFM-2','species'),(1096625,4756,'Neocallimastix sp. A BRL-1','species'),(1096626,4756,'Neocallimastix sp. B BRL-2','species'),(1096627,4756,'Neocallimastix sp. C GRL-1','species'),(1096628,4756,'Neocallimastix sp. D GRL-2','species'),(1096629,4756,'Neocallimastix sp. E GRL-3','species'),(1096630,4756,'Neocallimastix sp. F GRL-4','species'),(1096631,4756,'Neocallimastix sp. G GFM-1','species'),(1096632,4756,'Neocallimastix sp. H GFM-2','species'),(1096633,37163,'Orpinomyces sp. 8 SSD-2011 NDRI16','species'),(1096634,37163,'Orpinomyces sp. A CRL-4','species'),(1096635,37163,'Orpinomyces sp. B CRL-5','species'),(1096636,37163,'Orpinomyces sp. C CRL-6','species'),(1096637,37163,'Orpinomyces sp. D CRL-7','species'),(1096638,37163,'Orpinomyces sp. E CRL-8','species'),(1096639,37163,'Orpinomyces sp. F CRL-9','species'),(1096640,37163,'Orpinomyces sp. G CRL-10','species'),(1096641,37163,'Orpinomyces sp. H CRL-11','species'),(1096642,37163,'Orpinomyces sp. I CRL-12','species'),(1096643,4821,'Piromyces sp. 1 BRL-3','species'),(1096644,4821,'Piromyces sp. 10 GFM-3','species'),(1096645,4821,'Piromyces sp. 2 BRL-4','species'),(1096646,4821,'Piromyces sp. 3 BRL-5','species'),(1096647,4821,'Piromyces sp. 4 GRL-5','species'),(1096648,4821,'Piromyces sp. 5 GRL-6','species'),(1096649,4821,'Piromyces sp. 6 GRL-7','species'),(1096650,4821,'Piromyces sp. 7 GRL-8','species'),(1096651,4821,'Piromyces sp. 8 GRL-9','species'),(1096652,4821,'Piromyces sp. 9 GRL-10','species'),(1096653,4821,'Piromyces sp. A BRL-3','species'),(1096654,4821,'Piromyces sp. B BRL-4','species'),(1096655,4821,'Piromyces sp. C BRL-5','species'),(1096656,4821,'Piromyces sp. D GRL-5','species'),(1096657,4821,'Piromyces sp. E GRL-6','species'),(1096658,4821,'Piromyces sp. F GRL-7','species'),(1096659,4821,'Piromyces sp. G GRL-8','species'),(1096660,4821,'Piromyces sp. H GRL-9','species'),(1096661,4821,'Piromyces sp. I GRL-10','species'),(1096662,4821,'Piromyces sp. J GFM-3','species'),(1096663,2918,'Heterocapsa sp. HZS-2011','species'),(1096664,2013,'Nocardiopsis sp. CR167','species'),(1096665,65119,'Bacillus sp. enrichment culture clone Wu1','species'),(1096666,1279,'Staphylococcus sp. 1h','species'),(1096667,25913,'environmental samples','no rank'),(1096668,1096667,'Asplundia environmental sample','species'),(1096669,169697,'environmental samples','no rank'),(1096670,1096669,'Astrocaryum environmental sample','species'),(1096671,3804,'environmental samples','no rank'),(1096672,1096671,'Caesalpinioideae environmental sample','species'),(1096673,4305,'environmental samples','no rank'),(1096674,1096673,'Cheiloclinium environmental sample','species'),(1096675,39998,'environmental samples','no rank'),(1096676,1096675,'Clidemia environmental sample','species'),(1096677,1096675,'Melastomataceae environmental sample','species'),(1096678,55961,'environmental samples','no rank'),(1096679,1096678,'Clusiaceae environmental sample','species'),(1096680,24079,'environmental samples','no rank'),(1096681,1096680,'Cydista environmental sample','species'),(1096682,19955,'environmental samples','no rank'),(1096683,1096682,'Ebenaceae environmental sample','species'),(1096684,27223,'environmental samples','no rank'),(1096685,1096684,'Erisma environmental sample','species'),(1096686,3642,'environmental samples','no rank'),(1096687,1096686,'Gustavia environmental sample','species'),(1096688,22274,'environmental samples','no rank'),(1096689,1096688,'Iryanthera environmental sample','species'),(1096691,1096675,'Maieta environmental sample','species'),(1096693,4268,'environmental samples','no rank'),(1096694,1096693,'Malpighiaceae environmental sample','species'),(1096695,1096675,'Miconia environmental sample','species'),(1096696,1096688,'Myristicaceae environmental sample','species'),(1096697,5073,'Penicillium sp. P5','species'),(1096698,5073,'Penicillium sp. P15','species'),(1096699,5073,'Penicillium sp. P7','species'),(1096700,5073,'Penicillium sp. P24','species'),(1096701,5073,'Penicillium sp. P38','species'),(1096702,5073,'Penicillium sp. P51','species'),(1096703,5073,'Penicillium sp. P17','species'),(1096704,5073,'Penicillium sp. P41','species'),(1096705,5073,'Penicillium aff. janthinellum P43','species'),(1096706,5073,'Penicillium aff. janthinellum P49','species'),(1096707,438339,'Naucleopsis environmental sample','species'),(1096708,4056,'environmental samples','no rank'),(1096709,1096708,'Odontadenia environmental sample','species'),(1096710,1096678,'Symphonia environmental sample','species'),(1096711,531405,'Talisia environmental sample','species'),(1096712,1096671,'Vouacapoua environmental sample','species'),(1096713,1096714,'Psychotria environmental sample','species'),(1096714,24966,'environmental samples','no rank'),(1096715,63080,'Eriogonum giganteum','species'),(1096716,1096715,'Eriogonum giganteum var. compactum','varietas'),(1096717,63080,'Eriogonum grande','species'),(1096718,5052,'Aspergillus cremeus','species'),(1096719,219829,'Plasmodium sp. MD-2011','species'),(1096720,219820,'Haemoproteus sp. MD-2011','species'),(1096721,257649,'Leucocytozoon sp. MD-2011','species'),(1096722,552592,'Norovirus Hu/GII.17/INCMNSZ-01/2007/MEX','no rank'),(1096724,941060,'Mauremys sinensis x reevesii','species'),(1096725,33194,'Bipolaris sp. Bi-1','species'),(1096726,33194,'Bipolaris sp. Bi-4','species'),(1096727,942087,'Xenopolyscytalum sp. CCF 4158','species'),(1096728,942087,'Xenopolyscytalum sp. CCF 4157','species'),(1096729,942087,'Xenopolyscytalum sp. CCF 4156','species'),(1096730,942087,'Xenopolyscytalum sp. CPC 234','species'),(1096732,942087,'Xenopolyscytalum sp. CCF 4159','species'),(1096733,942087,'Xenopolyscytalum sp. CCF 4160','species'),(1096734,4875,'Glomus sp. SOV','species'),(1096735,5506,'Fusarium sp. NW219','species'),(1096736,241409,'Geosmithia sp. MK1829b','species'),(1096737,241409,'Geosmithia sp. RJ27m','species'),(1096738,241409,'Geosmithia sp. MK1826','species'),(1096739,241409,'Geosmithia sp. MK1833','species'),(1096740,241409,'Geosmithia sp. RJ152m','species'),(1096741,241409,'Geosmithia sp. RJ41m','species'),(1096742,34444,'Lactarius sp. G4_13','species'),(1096743,5402,'Russula sp. G2 _7','species'),(1096744,286,'Pseudomonas sp. ERO06','species'),(1096745,286,'Pseudomonas sp. ERO07','species'),(1096746,55080,'Brevibacillus sp. HT23','species'),(1096747,36866,'Enterobacteriaceae bacterium B1','species'),(1096748,36866,'Enterobacteriaceae bacterium B2','species'),(1096749,79328,'Chitinophaga sp. T58-2','species'),(1096750,79328,'Chitinophaga sp. R156-2','species'),(1096751,83946,'Jacaranda sp. HB214','species'),(1096752,83946,'Jacaranda sp. HB230','species'),(1096753,83946,'Jacaranda sp. OUT358','species'),(1096754,551,'Erwinia sp. TEIC624','species'),(1096755,469,'Acinetobacter sp. PAO16','species'),(1096756,1663,'Arthrobacter sp. PAO19','species'),(1096757,1663,'Arthrobacter sp. PAO32','species'),(1096758,12916,'Acidovorax sp. HM_AH3','species'),(1096759,469,'Acinetobacter sp. HM_Ar4','species'),(1096760,1386,'Bacillus sp. HM_AS2','species'),(1096763,565302,'Human adenovirus 68','no rank'),(1096765,40931,'Rhopalosiphum sp. DMT-2011','species'),(1096766,374,'Bradyrhizobium sp. WSM2596','species'),(1096767,374,'Bradyrhizobium sp. WSM2632','species'),(1096768,374,'Bradyrhizobium sp. WSM2783','species'),(1096769,198252,'Candidatus Pelagibacter ubique HIMB083','no rank'),(1096770,406334,'Hylaeus makaha','species'),(1096771,406334,'Hylaeus ulaula','species'),(1096776,145357,'Flexivirga','genus'),(1096777,114727,'Influenza A virus (A/Taizhou/09/2009(H1N1))','no rank'),(1096778,135613,'Thioalkalispiraceae','family'),(1096779,469,'Acinetobacter sp. BQ4-1','species'),(1096780,163724,'Leobordea','genus'),(1096781,163724,'Listia','genus'),(1096783,79043,'Elleanthus sp. MD-2011','species'),(1096784,880505,'Sertifera sp. MD-2011','species'),(1096785,38224,'Sobralia sp. MD-2011','species'),(1096786,114727,'Influenza A virus (A/swine/Illinois/A01049980/2011(H1N1))','no rank'),(1096787,114727,'Influenza A virus (A/swine/Illinois/A01049981/2011(H1N1))','no rank'),(1096788,114728,'Influenza A virus (A/swine/Iowa/A01049970/2011(H1N2))','no rank'),(1096789,114727,'Influenza A virus (A/swine/Iowa/A01202023/2011(H1N1))','no rank'),(1096790,114727,'Influenza A virus (A/swine/Iowa/A01202033/2011(H1N1))','no rank'),(1096791,114727,'Influenza A virus (A/swine/Iowa/A01202034/2011(H1N1))','no rank'),(1096792,114727,'Influenza A virus (A/swine/Iowa/A01202041/2011(H1N1))','no rank'),(1096793,114727,'Influenza A virus (A/swine/Iowa/A01202048/2011(H1N1))','no rank'),(1096794,114727,'Influenza A virus (A/swine/Iowa/A01202049/2011(H1N1))','no rank'),(1096795,114727,'Influenza A virus (A/swine/Iowa/A01202056/2011(H1N1))','no rank'),(1096796,114727,'Influenza A virus (A/swine/Mississippi/A01202059/2011(H1N1))','no rank'),(1096797,114728,'Influenza A virus (A/swine/Michigan/A01202035/2011(H1N2))','no rank'),(1096798,114728,'Influenza A virus (A/swine/Michigan/A01202036/2011(H1N2))','no rank'),(1096799,114728,'Influenza A virus (A/swine/Michigan/A01202037/2011(H1N2))','no rank'),(1096800,102797,'Influenza A virus (A/swine/Iowa/A01202063/2011(N2))','no rank'),(1096801,119211,'Influenza A virus (A/equine/Bokel/1/2011(H3N8))','no rank'),(1096802,341122,'Triplophysa xiangxiensis','species'),(1096803,29278,'Functional Analysis vector pFA-HAH1','species'),(1096804,29278,'Functional Analysis vector pFA-HAH1-MAL2prom','species'),(1096805,29278,'Functional Analysis vector pFA-HAH1-MET3prom','species'),(1096806,163724,'Ezoloba','genus'),(1096807,163724,'Euchlora','genus'),(1096808,332470,'Cotyledon virus Y','species'),(1096809,5073,'Penicillium sp. CBS 248.65','species'),(1096810,1847,'Pseudonocardia sp. CC011120-06','species'),(1096811,1847,'Pseudonocardia sp. CC011205-02','species'),(1096812,1847,'Pseudonocardia sp. CC011205-03','species'),(1096813,1847,'Pseudonocardia sp. CC020605-04','species'),(1096814,1847,'Pseudonocardia sp. CC061023-05','species'),(1096815,1847,'Pseudonocardia sp. CC061023-13','species'),(1096816,1847,'Pseudonocardia sp. EC061022-05','species'),(1096817,1847,'Pseudonocardia sp. EC061023-05','species'),(1096818,1847,'Pseudonocardia sp. EC061023-09','species'),(1096819,1847,'Pseudonocardia sp. EC070717-08','species'),(1096820,1847,'Pseudonocardia sp. EC070717-09','species'),(1096821,1847,'Pseudonocardia sp. EC070717-11','species'),(1096822,1847,'Pseudonocardia sp. EC070717-14','species'),(1096823,1847,'Pseudonocardia sp. EC070718-16','species'),(1096824,1847,'Pseudonocardia sp. EC070725-03','species'),(1096825,1847,'Pseudonocardia sp. EC070726-10','species'),(1096826,1847,'Pseudonocardia sp. EC080522-01','species'),(1096827,1847,'Pseudonocardia sp. EC080524-01','species'),(1096828,1847,'Pseudonocardia sp. EC080524-04','species'),(1096829,1847,'Pseudonocardia sp. EC080524-14','species'),(1096830,1847,'Pseudonocardia sp. EC080525-03','species'),(1096831,1847,'Pseudonocardia sp. EC080525-05','species'),(1096832,1847,'Pseudonocardia sp. EC080525-06','species'),(1096833,1847,'Pseudonocardia sp. EC080525-24','species'),(1096834,1847,'Pseudonocardia sp. EC080529-01','species'),(1096835,1847,'Pseudonocardia sp. EC080529-05','species'),(1096836,1847,'Pseudonocardia sp. EC080529-09','species'),(1096837,1847,'Pseudonocardia sp. EC080529-12','species'),(1096838,1847,'Pseudonocardia sp. EC080529-15','species'),(1096839,1847,'Pseudonocardia sp. EC080529-16','species'),(1096840,1847,'Pseudonocardia sp. EC080529-19','species'),(1096841,1847,'Pseudonocardia sp. EC080529-20','species'),(1096842,1847,'Pseudonocardia sp. EC080529-21','species'),(1096843,1847,'Pseudonocardia sp. EC080603-10','species'),(1096844,1847,'Pseudonocardia sp. EC080610-07','species'),(1096845,1847,'Pseudonocardia sp. EC080610-11','species'),(1096846,1847,'Pseudonocardia sp. EC080617-07','species'),(1096847,1847,'Pseudonocardia sp. EC080617-15','species'),(1096848,1847,'Pseudonocardia sp. EC080617-16','species'),(1096849,1847,'Pseudonocardia sp. EC080617-17','species'),(1096850,1847,'Pseudonocardia sp. EC080618-04','species'),(1096851,1847,'Pseudonocardia sp. EC080618-11','species'),(1096852,1847,'Pseudonocardia sp. EC080618-12','species'),(1096853,1847,'Pseudonocardia sp. EC080618-15','species'),(1096854,1847,'Pseudonocardia sp. EC080618-16','species'),(1096855,1847,'Pseudonocardia sp. EC080618-17','species'),(1096856,1847,'Pseudonocardia sp. EC080619-01','species'),(1096857,1847,'Pseudonocardia sp. EC080619-05','species'),(1096858,1847,'Pseudonocardia sp. EC080619-08','species'),(1096859,1847,'Pseudonocardia sp. EC080619-09','species'),(1096860,1847,'Pseudonocardia sp. EC080620-04','species'),(1096861,1847,'Pseudonocardia sp. EC080620-06','species'),(1096862,1847,'Pseudonocardia sp. EC080623-01','species'),(1096863,1847,'Pseudonocardia sp. EC080623-03','species'),(1096864,1847,'Pseudonocardia sp. EC080623-04','species'),(1096865,1847,'Pseudonocardia sp. EC080623-05','species'),(1096866,1847,'Pseudonocardia sp. EC080623-07','species'),(1096867,1847,'Pseudonocardia sp. EC080623-11','species'),(1096868,1847,'Pseudonocardia sp. EC080625-04','species'),(1096869,1847,'Pseudonocardia sp. JS020526-06','species'),(1096870,1847,'Pseudonocardia sp. NMG011024-01','species'),(1096871,1847,'Pseudonocardia sp. NMG020522-01','species'),(1096872,1847,'Pseudonocardia sp. NMG020522-08','species'),(1096873,1847,'Pseudonocardia sp. SES020521-02','species'),(1096874,1847,'Pseudonocardia sp. SP011025-02','species'),(1096875,1847,'Pseudonocardia sp. SP011205-01','species'),(1096876,1847,'Pseudonocardia sp. UGM020531-10','species'),(1096877,555092,'Amphipoda sp. OTU10','species'),(1096878,555092,'Amphipoda sp. OTU13','species'),(1096879,555092,'Amphipoda sp. OTU14','species'),(1096880,555092,'Amphipoda sp. OTU17','species'),(1096881,555092,'Amphipoda sp. OTU25','species'),(1096882,555092,'Amphipoda sp. OTU26','species'),(1096883,555092,'Amphipoda sp. OTU69','species'),(1096884,555092,'Amphipoda sp. OTU71','species'),(1096885,555092,'Amphipoda sp. OTU75','species'),(1096886,555092,'Amphipoda sp. OTU76','species'),(1096887,555092,'Amphipoda sp. OTU77','species'),(1096888,555092,'Amphipoda sp. OTU78','species'),(1096889,555092,'Amphipoda sp. OTU80','species'),(1096890,352922,'Anomura sp. OTU36','species'),(1096891,352922,'Anomura sp. OTU43','species'),(1096892,352922,'Anomura sp. OTU45','species'),(1096893,352922,'Anomura sp. OTU47','species'),(1096894,352922,'Anomura sp. OTU48','species'),(1096895,352922,'Anomura sp. OTU51','species'),(1096896,352922,'Anomura sp. OTU53','species'),(1096897,352922,'Anomura sp. OTU54','species'),(1096898,89902,'Arthropoda sp. OTU74','species'),(1096899,653037,'Brachyura sp. OTU32','species'),(1096900,653037,'Brachyura sp. OTU35','species'),(1096901,653037,'Brachyura sp. OTU41','species'),(1096902,653037,'Brachyura sp. OTU59','species'),(1096903,653037,'Brachyura sp. OTU60','species'),(1096904,653037,'Brachyura sp. OTU61','species'),(1096905,653037,'Brachyura sp. OTU62','species'),(1096906,653037,'Brachyura sp. OTU66','species'),(1096907,653037,'Brachyura sp. OTU67','species'),(1096908,653037,'Brachyura sp. OTU68','species'),(1096909,576191,'Caridea sp. OTU19','species'),(1096910,576191,'Caridea sp. OTU21','species'),(1096911,576191,'Caridea sp. OTU23','species'),(1096912,576191,'Caridea sp. OTU24','species'),(1096913,576191,'Caridea sp. OTU29','species'),(1096914,576191,'Caridea sp. OTU30','species'),(1096915,576191,'Caridea sp. OTU37','species'),(1096916,576191,'Caridea sp. OTU38','species'),(1096917,576191,'Caridea sp. OTU39','species'),(1096918,576191,'Caridea sp. OTU40','species'),(1096919,6657,'Unclassified Crustacea','no rank'),(1096920,1096919,'Crustacea sp. OTU5','species'),(1096921,720548,'Isopoda sp. OTU11','species'),(1096922,720548,'Isopoda sp. OTU12','species'),(1096923,875021,'Mysidacea sp. OTU15','species'),(1096924,378742,'Stomatopoda sp. OTU42','species'),(1096925,199735,'Tanaidacea sp. OTU1','species'),(1096926,199735,'Tanaidacea sp. OTU2','species'),(1096927,199735,'Tanaidacea sp. OTU3','species'),(1096928,199735,'Tanaidacea sp. OTU4','species'),(1096929,46913,'Devosia sp. L15','species'),(1096930,1329895,'Novosphingobium lindaniclasticum LE124','no rank'),(1096931,29465,'Veillonella sp. OK11','species'),(1096932,29465,'Veillonella sp. OK3','species'),(1096933,29465,'Veillonella sp. OK5','species'),(1096934,29465,'Veillonella sp. OK10','species'),(1096935,29465,'Veillonella sp. OK1','species'),(1096936,29465,'Veillonella sp. JL-2','species'),(1096937,29465,'Veillonella sp. OK8','species'),(1096938,29465,'Veillonella sp. OK4','species'),(1096939,29465,'Veillonella sp. OK7-1','species'),(1096940,29465,'Veillonella sp. OK7-2','species'),(1096941,29465,'Veillonella sp. OK6','species'),(1096942,29465,'Veillonella sp. SY-2','species'),(1096943,29465,'Veillonella sp. OK9','species'),(1096944,29465,'Veillonella sp. OK2','species'),(1096945,544,'Citrobacter sp. MEB5','species'),(1096946,547,'Enterobacter sp. BL14','species'),(1096947,547,'Enterobacter sp. MEA.11','species'),(1096948,547,'Enterobacter sp. MEA10','species'),(1096949,547,'Enterobacter sp. MPR11','species'),(1096950,547,'Enterobacter sp. MPR13','species'),(1096951,547,'Enterobacter sp. MPR16','species'),(1096952,400634,'Lysinibacillus sp. MEB7','species'),(1096953,160674,'Raoultella sp. MEB11','species'),(1096954,1279,'Staphylococcus sp. DWK5','species'),(1096955,1279,'Staphylococcus sp. MPR1','species'),(1096956,1279,'Staphylococcus sp. MPR10','species'),(1096957,1279,'Staphylococcus sp. MPR9','species'),(1096958,160674,'Raoultella sp. IED15','species'),(1096959,5073,'Penicillium cainii','species'),(1096960,5073,'Penicillium jacksonii','species'),(1096961,5073,'Penicillium johnkrugii','species'),(1096962,5629,'Laetiporus Sp. DLL-2011','species'),(1096963,5629,'Laetiporus sp. Munez207','species'),(1096964,5629,'Laetiporus sp. Robledo','species'),(1096965,49928,'bacterium DS-4','species'),(1096966,59732,'Chryseobacterium sp. SN1','species'),(1096967,1386,'Bacillus sp. MN3-4','species'),(1096968,5052,'Aspergillus aff. ustus A10','species'),(1096969,5052,'Aspergillus aff. ustus A11','species'),(1096970,5052,'Aspergillus aff. ustus A12','species'),(1096971,5052,'Aspergillus aff. ustus A14','species'),(1096972,5052,'Aspergillus aff. ustus A16','species'),(1096973,5052,'Aspergillus aff. ustus A24','species'),(1096974,5052,'Aspergillus aff. ustus A31','species'),(1096975,5052,'Aspergillus aff. carbonarius A1','species'),(1096976,5052,'Aspergillus aff. niger A2','species'),(1096977,5052,'Aspergillus aff. niger A3','species'),(1096978,5052,'Aspergillus aff. niger A4','species'),(1096979,5052,'Aspergillus aff. niger A5','species'),(1096980,5052,'Aspergillus aff. niger A6','species'),(1096981,5052,'Aspergillus aff. niger A7','species'),(1096982,5052,'Aspergillus aff. fumigatus A25','species'),(1096983,5052,'Aspergillus aff. fumigatus A26','species'),(1096984,5052,'Aspergillus aff. fumigatus A27','species'),(1096985,5052,'Aspergillus aff. fumigatus A28','species'),(1096986,5052,'Aspergillus aff. fumigatus A29','species'),(1096987,5052,'Aspergillus aff. fumigatus A30','species'),(1096988,5052,'Aspergillus aff. fumigatus P8','species'),(1096989,5052,'Aspergillus aff. parasiticus A20','species'),(1096990,5052,'Aspergillus aff. parasiticus A19','species'),(1096991,5052,'Aspergillus aff. ochraceus','species'),(1096992,5052,'Aspergillus aff. dimorphicus A23','species'),(1096993,5052,'Aspergillus aff. dimorphicus A32','species'),(1096994,5052,'Aspergillus aff. flavipes A13','species'),(1096995,470,'Acinetobacter baumannii BJAB07104','no rank'),(1096996,470,'Acinetobacter baumannii BJAB0715','no rank'),(1096997,470,'Acinetobacter baumannii BJAB0868','no rank'),(1096998,112177,'Arthrinium sp. BM312','species'),(1096999,110564,'Bionectria sp. HHP4311','species'),(1097000,97376,'Biscogniauxia sp. HHP54','species'),(1097001,5455,'Colletotrichum sp. B1212','species'),(1097002,117548,'Diatrypella sp. BM12213','species'),(1097003,5506,'Fusarium sp. BM431112','species'),(1097004,5506,'Fusarium sp. BM42211','species'),(1097005,371130,'Microdiplodia sp. BM421','species'),(1097006,114230,'Nigrospora sp. BM221','species'),(1097007,5073,'Penicillium sp. BM14311','species'),(1097008,5073,'Penicillium sp. LXL-9','species'),(1097009,37991,'Xylaria sp. G1L1-5','species'),(1097010,159075,'Acremonium sp. zhu-22-ye-13','species'),(1097012,5598,'Alternaria sp. HDJZ-ZWM-06','species'),(1097013,5052,'Aspergillus sp. HDJZ-ZWM-03','species'),(1097014,5052,'Aspergillus sp. HDJZ-ZWM-05','species'),(1097015,5073,'Penicillium sp. HDJD-ZWM-07','species'),(1097016,915047,'uncultured Proteiniborus sp.','species'),(1097017,647521,'Norovirus Hu/GI.7/TCH-060/USA/2003','no rank'),(1097018,322208,'Acrisis sp. BJS-2011','species'),(1097019,55939,'Aleiodes sp. BJS-2011','species'),(1097020,322237,'Andesipolis sp. BJS-2011','species'),(1097021,101335,'Aspilodemon sp. BJS-2011','species'),(1097022,1045650,'Baeacis sp. 1 BJS-2011','species'),(1097023,1045650,'Baeacis sp. 2 BJS-2011','species'),(1097024,42101,'Bracon sp. BJS-2011','species'),(1097025,144273,'Brulleia sp. BJS-2011','species'),(1097026,1045054,'Calohelcon sp. BJS-2011','species'),(1097027,69295,'Cardiochiles sp. BJS-2011','species'),(1097028,144292,'Clinocentrus sp. 1 BJS-2011','species'),(1097029,144292,'Clinocentrus sp. 2 BJS-2011','species'),(1097030,55937,'Colastes sp. BJS-2011','species'),(1097031,322252,'Conobregma sp. BJS-2011','species'),(1097032,322256,'Cystomastax sp. BJS-2011','species'),(1097033,64857,'Diospilus sp. 2 BJS-2011','species'),(1097034,64857,'Diospilus sp. 3 BJS-2011','species'),(1097035,64857,'Diospilus sp. 4 BJS-2011','species'),(1097036,64857,'Diospilus sp. 5 BJS-2011','species'),(1097037,64841,'Dolopsidea sp. BJS-2011','species'),(1097038,144316,'Doryctes sp. BJS-2011','species'),(1097039,65150,'Dusona sp. BJS-2011','species'),(1097040,55913,'Ephedrus sp. BJS-2011','species'),(1097041,55933,'Eubazus sp. 1 BJS-2011','species'),(1097042,65208,'Fornicia sp. BJS-2011','species'),(1097043,1045073,'Grypokeros sp. 1 BJS-2011','species'),(1097044,1045073,'Grypokeros sp. 2 BJS-2011','species'),(1097045,65190,'Helcon sp. 3 BJS-2011','species'),(1097046,65190,'Helcon sp. 4 BJS-2011','species'),(1097047,65190,'Helcon sp. 5 BJS-2011','species'),(1097048,65190,'Helcon sp. 6 BJS-2011','species'),(1097049,65190,'Helcon sp. 7 BJS-2011','species'),(1097050,81292,'Hemibracon sp. BJS-2011','species'),(1097051,55918,'Heterospilus sp. 1 BJS-2011','species'),(1097052,55918,'Heterospilus sp. 2 BJS-2011','species'),(1097053,64859,'Homolobus sp. BJS-2011','species'),(1097054,65223,'Hormius sp. BJS-2011','species'),(1097055,322265,'Hydrangeocola sp. BJS-2011','species'),(1097056,144347,'Hymenochaonia sp. BJS-2011','species'),(1097057,64877,'Ichneutes sp. BJS-2011','species'),(1097058,389706,'Khoikhoia sp. BJS-2011','species'),(1097059,101337,'Leiophron sp. BJS-2011','species'),(1097060,144384,'Leluthia sp. BJS-2011','species'),(1097061,322272,'Liobracon sp. BJS-2011','species'),(1097062,64862,'Macrocentrus sp. BJS-2011','species'),(1097063,574445,'Macrostomion sp. BJS-2011','species'),(1097064,174594,'Mannokeraia sp. 1 BJS-2011','species'),(1097065,174594,'Mannokeraia sp. 2 BJS-2011','species'),(1097066,174594,'Mannokeraia sp. 3 BJS-2011','species'),(1097067,174606,'Meteoridea sp. 1 BJS-2011','species'),(1097068,174606,'Meteoridea sp. 2 BJS-2011','species'),(1097069,51521,'Meteorus sp. 1 BJS-2011','species'),(1097070,51521,'Meteorus sp. 2 BJS-2011','species'),(1097071,51521,'Meteorus sp. 3 BJS-2011','species'),(1097072,51538,'Microplitis sp. BJS-2011','species'),(1097073,214584,'Nealiolus sp. BJS-2011','species'),(1097074,322276,'Notiospathius sp. BJS-2011','species'),(1097075,65236,'Oncophanes sp. BJS-2011','species'),(1097076,58744,'Opius sp. BJS-2011','species'),(1097077,64864,'Orgilus sp. BJS-2011','species'),(1097078,64845,'Pambolus sp. BJS-2011','species'),(1097079,77484,'Perilitus sp. BJS-2011','species'),(1097080,64871,'Phanerotoma sp. BJS-2011','species'),(1097081,67751,'Pimpla sp. BJS-2011','species'),(1097082,1045083,'Planitorus sp. BJS-2011','species'),(1097083,322284,'Polystenidea sp. BJS-2011','species'),(1097084,144505,'Pseudognamptodon sp. BJS-2011','species'),(1097085,55909,'Pseudopraon sp. BJS-2011','species'),(1097086,322286,'Pseudorhysipolis sp. BJS-2011','species'),(1097087,144454,'Rhysipolis sp. 1 BJS-2011','species'),(1097088,144454,'Rhysipolis sp. 2 BJS-2011','species'),(1097089,1043352,'Schauinslandia sp. 2 BJS-2011','species'),(1097090,65191,'Schizoprymnus sp. 1 BJS-2011','species'),(1097091,65191,'Schizoprymnus sp. 2 BJS-2011','species'),(1097092,65191,'Schizoprymnus sp. 3 BJS-2011','species'),(1097093,322224,'Shawiana sp. BJS-2011','species'),(1097094,92960,'Snellenius sp. BJS-2011','species'),(1097095,144458,'Stantonia sp. BJS-2011','species'),(1097096,144469,'Taphaeus sp. 1 BJS-2011','species'),(1097097,1045105,'Topaldios sp. BJS-2011','species'),(1097098,144477,'Triaspis sp. 1 BJS-2011','species'),(1097099,144477,'Triaspis sp. 2 BJS-2011','species'),(1097100,144481,'Urosigalphus sp. 1 BJS-2011','species'),(1097101,144481,'Urosigalphus sp. 2 BJS-2011','species'),(1097102,144481,'Urosigalphus sp. 3 BJS-2011','species'),(1097103,1045742,'Vadumasonium sp. 1 BJS-2011','species'),(1097104,174603,'Wroughtonia sp. 1 BJS-2011','species'),(1097105,174603,'Wroughtonia sp. 4 BJS-2011','species'),(1097106,144493,'Xiphozele sp. BJS-2011','species'),(1097107,1045049,'Amicrocentrum concolor','species'),(1097108,274029,'Baryceros texanus','species'),(1097109,64851,'Bassus annulipes','species'),(1097110,515887,'Capitonius chontalensis','species'),(1097111,65194,'Charmon cruentatus','species'),(1097112,144240,'Cremnops montrealensis','species'),(1097113,144316,'Doryctes anatolikus','species'),(1097114,65187,'Earinus limitaris','species'),(1097115,515899,'Flavihelcon distanti','species'),(1097116,55922,'Histeromerus canadensis','species'),(1097117,144415,'Odontocolon albotibiale','species'),(1097118,144440,'Proterops nigripennis','species'),(1097119,138270,'Vipio texanus','species'),(1097120,174603,'Wroughtonia ferruginea','species'),(1097121,65195,'Apoblacus','genus'),(1097122,1097121,'Apoblacus sp. BJS-2011','species'),(1097123,65225,'Cyanopterus','genus'),(1097124,1097123,'Cyanopterus sp. BJS-2011','species'),(1097125,1097150,'Ecnomios','genus'),(1097126,1097125,'Ecnomios sp. BJS-2011','species'),(1097128,389701,'Epsilogaster sp. BJS-2011','species'),(1097129,65197,'Kollasmosoma','genus'),(1097130,1097129,'Kollasmosoma sp. BJS-2011','species'),(1097131,65216,'Hoplitalysia','genus'),(1097132,1097131,'Hoplitalysia slossonae','species'),(1097133,65204,'Muesonia','genus'),(1097134,1097133,'Muesonia straminea','species'),(1097135,214611,'Blacus sp. 1 BJS-2011','species'),(1097136,214611,'Blacus sp. 2 BJS-2011','species'),(1097137,1031216,'Diospilini gen. sp. 1 BJS-2011','species'),(1097138,1031216,'Diospilini gen. sp. 3 BJS-2011','species'),(1097139,480600,'Euphorinae gen. sp. 1 BJS-2011','species'),(1097140,1031216,'Helconini gen. sp. 1 BJS-2011','species'),(1097141,1097152,'Miracinae gen. sp. BJS-2011','species'),(1097142,55933,'Eubazus (Aliolus) sp. 3 BJS-2011','species'),(1097143,55933,'Eubazus (Aliolus) sp. 7 BJS-2011','species'),(1097144,55933,'Eubazus (Aliolus) sp. 8 BJS-2011','species'),(1097145,55933,'Eubazus (Aliolus) sp. 9 BJS-2011','species'),(1097146,55933,'Eubazus (Allodorus) sp. 4 BJS-2011','species'),(1097147,55933,'Eubazus (Brachistes) sp. 5 BJS-2011','species'),(1097148,55933,'Eubazus (Brachistes) sp. 6 BJS-2011','species'),(1097149,55933,'Eubazus (Calyptus) sp. 2 BJS-2011','species'),(1097150,7402,'Ecnomiinae','subfamily'),(1097151,119211,'Influenza A virus (A/Anas strepera/Arizona/A00271503/2009(H3N8))','no rank'),(1097152,65206,'unclassified Miracinae','no rank'),(1097153,582333,'Madapolystoma sp. n. 1 PAB-2011','species'),(1097154,582333,'Madapolystoma sp. n. 2 PAB-2011','species'),(1097155,130903,'Philotrypesis anguliceps','species'),(1097156,130903,'Philotrypesis similis','species'),(1097157,130903,'Philotrypesis emeryi','species'),(1097158,130903,'Philotrypesis jacobsoni','species'),(1097159,130903,'Philotrypesis josephi','species'),(1097160,130903,'Philotrypesis longispinosa','species'),(1097161,130903,'Philotrypesis longiventris','species'),(1097162,130903,'Philotrypesis marginalis','species'),(1097163,130903,'Philotrypesis okinavensis','species'),(1097164,130903,'Philotrypesis quadrisetosa','species'),(1097165,130903,'Philotrypesis spinipes','species'),(1097166,130903,'Philotrypesis taiwanensis','species'),(1097167,166009,'Ditylenchus sp. SZ-2011','species'),(1097170,38568,'Leishmania major x donovani','species'),(1097171,158393,'Crepidium','genus'),(1097172,1002934,'Conchidium','genus'),(1097173,1097172,'Conchidium braccatum','species'),(1097174,158424,'Diplocentrum','genus'),(1097175,1097174,'Diplocentrum congestum','species'),(1097176,111596,'Aerides maculosa','species'),(1097178,38208,'Bulbophyllum reptans','species'),(1097179,331184,'Cleisocentron sp. SBB-0297','species'),(1097180,38220,'Coelogyne fuscescens','species'),(1097181,38220,'Coelogyne longipes','species'),(1097182,38220,'Coelogyne quadratiloba','species'),(1097183,1097172,'Conchidium filiforme','species'),(1097184,1030406,'Cottonia peduncularis','species'),(1097185,1097171,'Crepidium acuminatum','species'),(1097186,1097171,'Crepidium resupinatum','species'),(1097187,14366,'Cymbidium cochleare','species'),(1097188,37818,'Dendrobium amplum','species'),(1097189,37818,'Dendrobium fugax','species'),(1097190,37818,'Dendrobium macraei','species'),(1097191,37818,'Dendrobium nodosum','species'),(1097192,426886,'Dienia cylindrostachya','species'),(1097193,14457,'Epipactis veratrifolia','species'),(1097194,38200,'Eria andamanica','species'),(1097195,38200,'Eria convallarioides','species'),(1097196,38200,'Eria exilis','species'),(1097197,78773,'Eulophia flava','species'),(1097198,38204,'Habenaria crinifera','species'),(1097199,38204,'Habenaria foliosa','species'),(1097200,38204,'Habenaria furcifera','species'),(1097201,38204,'Habenaria grandifloriformis','species'),(1097202,38204,'Habenaria heyneana','species'),(1097203,38204,'Habenaria intermedia','species'),(1097204,38204,'Habenaria longicorniculata','species'),(1097205,38204,'Habenaria panchganiensis','species'),(1097206,38204,'Habenaria roxburghii','species'),(1097207,38204,'Habenaria stocksii','species'),(1097208,431297,'Herminium lanceum','species'),(1097209,78793,'Liparis deflexa','species'),(1097211,338998,'Luisia zeylanica','species'),(1097212,78815,'Nervilia crociformis','species'),(1097213,78815,'Nervilia gammieana','species'),(1097214,78815,'Nervilia infundibulifolia','species'),(1097215,327360,'Oberonia brunoniana','species'),(1097216,327360,'Oberonia ensiformis','species'),(1097217,327360,'Oberonia falconeri','species'),(1097218,327360,'Oberonia mucronata','species'),(1097219,327360,'Oberonia pachyrachis','species'),(1097220,327360,'Oberonia recurva','species'),(1097222,431299,'Pecteilis gigantea','species'),(1097223,152895,'Peristylus densus','species'),(1097224,152895,'Peristylus elisabethae','species'),(1097225,152895,'Peristylus plantagineus','species'),(1097226,36459,'Phalaenopsis sp. SBB-0959','species'),(1097227,1002934,'Pinalia','genus'),(1097228,1097227,'Pinalia mysorensis','species'),(1097229,1097227,'Pinalia spicata','species'),(1097230,59352,'Platanthera edgeworthii','species'),(1097231,59352,'Platanthera latilabris','species'),(1097232,1002935,'Porpax jerdoniana','species'),(1097233,1002935,'Porpax reticulata','species'),(1097234,331233,'Pteroceras muriculatum','species'),(1097235,331243,'Schoenorchis micrantha','species'),(1097236,312813,'Vandopsis undulata','species'),(1097237,4678,'Allium tianschanicum','species'),(1097238,83618,'Pseudoxanthomonas sp. k3','species'),(1097239,241409,'Geosmithia sp. MK1797','species'),(1097240,241409,'Geosmithia sp. RJ26','species'),(1097241,241409,'Geosmithia sp. RJ91','species'),(1097242,241409,'Geosmithia sp. RJ012','species'),(1097243,241409,'Geosmithia sp. RJ0914','species'),(1097244,241409,'Geosmithia sp. RJ0950','species'),(1097245,241409,'Geosmithia sp. MK1823','species'),(1097246,241409,'Geosmithia sp. MK1828','species'),(1097247,241409,'Geosmithia sp. RJ109bk','species'),(1097248,241409,'Geosmithia sp. RJ19k','species'),(1097249,241409,'Geosmithia sp. RJ91b','species'),(1097250,241409,'Geosmithia sp. RJ0911','species'),(1097251,241409,'Geosmithia sp. RJ0258','species'),(1097252,241409,'Geosmithia sp. MK1783','species'),(1097253,241409,'Geosmithia sp. RJ10m','species'),(1097254,241409,'Geosmithia sp. RJ0113k','species'),(1097255,241409,'Geosmithia sp. RJ122k','species'),(1097256,241409,'Geosmithia sp. RJ0266','species'),(1097257,241409,'Geosmithia sp. RJ278m','species'),(1097258,241409,'Geosmithia sp. MK1827b','species'),(1097259,241409,'Geosmithia sp. MK1809b','species'),(1097260,241409,'Geosmithia sp. MK1835','species'),(1097261,241409,'Geosmithia sp. MK1832','species'),(1097262,241409,'Geosmithia sp. RJ0363','species'),(1097263,241409,'Geosmithia sp. RJ167m','species'),(1097264,241409,'Geosmithia sp. MK1834','species'),(1097265,241409,'Geosmithia sp. MK1801','species'),(1097266,241409,'Geosmithia sp. MK1836','species'),(1097267,241409,'Geosmithia sp. RJ156m','species'),(1097268,241409,'Geosmithia sp. RJ09m','species'),(1097269,241409,'Geosmithia sp. MK1824','species'),(1097270,241409,'Geosmithia sp. RJ172m','species'),(1097271,241409,'Geosmithia sp. RJ30m','species'),(1097272,241409,'Geosmithia sp. MK1811b','species'),(1097273,241409,'Geosmithia sp. MK1793','species'),(1097274,241409,'Geosmithia sp. RJ22k','species'),(1097275,241409,'Geosmithia sp. RJ74k','species'),(1097276,241409,'Geosmithia sp. RJ49k','species'),(1097277,241409,'Geosmithia sp. RJ73K','species'),(1097278,241409,'Geosmithia sp. RJ08m','species'),(1097279,241409,'Geosmithia sp. RJ34m','species'),(1097280,241409,'Geosmithia sp. RJ42m','species'),(1097281,241409,'Geosmithia sp. MK1843','species'),(1097282,241409,'Geosmithia sp. RJ15ak','species'),(1097283,241409,'Geosmithia sp. MK1825','species'),(1097284,241409,'Geosmithia sp. RJ187k','species'),(1097285,241409,'Geosmithia sp. RJ153m','species'),(1097286,241409,'Geosmithia sp. RJ279m','species'),(1097287,241409,'Geosmithia sp. RJ1335','species'),(1097288,241409,'Geosmithia sp. RJ0888','species'),(1097289,241409,'Geosmithia sp. RJ1061','species'),(1097290,241409,'Geosmithia sp. RJ26k','species'),(1097291,241409,'Geosmithia sp. RJ0926','species'),(1097292,241409,'Geosmithia sp. RJ156k','species'),(1097293,241409,'Geosmithia sp. MK1830','species'),(1097294,241409,'Geosmithia sp. MK1840','species'),(1097295,241409,'Geosmithia sp. RJ86ka','species'),(1097296,241409,'Geosmithia sp. MK1772','species'),(1097297,241409,'Geosmithia sp. MK1837','species'),(1097298,241409,'Geosmithia sp. MK1841','species'),(1097299,241409,'Geosmithia sp. MK1798','species'),(1097300,241409,'Geosmithia sp. RJ0925','species'),(1097301,241409,'Geosmithia sp. RJ916','species'),(1097302,241409,'Geosmithia sp. RJ0797','species'),(1097303,241409,'Geosmithia sp. MK1822','species'),(1097304,241409,'Geosmithia sp. RJ0944','species'),(1097305,241409,'Geosmithia sp. RJ1344','species'),(1097306,1386,'Bacillus sp. DR90','species'),(1097307,1386,'Bacillus sp. SP47','species'),(1097308,1386,'Bacillus sp. SP50','species'),(1097309,1386,'Bacillus sp. SP74','species'),(1097310,129337,'Geobacillus sp. SP08','species'),(1097311,129337,'Geobacillus sp. SP11','species'),(1097312,129337,'Geobacillus sp. SP17','species'),(1097313,129337,'Geobacillus sp. SP24','species'),(1097314,129337,'Geobacillus sp. SP37','species'),(1097315,129337,'Geobacillus sp. SP38','species'),(1097316,129337,'Geobacillus sp. SP45','species'),(1097317,129337,'Geobacillus sp. SP46','species'),(1097318,129337,'Geobacillus sp. SP59','species'),(1097319,129337,'Geobacillus sp. SP68','species'),(1097320,129337,'Geobacillus sp. SP69','species'),(1097321,129337,'Geobacillus sp. SP87','species'),(1097322,423349,'Mucilaginibacter sp. DR-9','species'),(1097349,469,'Acinetobacter sp. RBC9','species'),(1097350,59732,'Chryseobacterium sp. RBC4','species'),(1097351,501783,'Cloacibacterium sp. RBC21','species'),(1097352,329857,'Cohnella sp. RBC6','species'),(1097353,2053,'Gordonia sp. RBC1','species'),(1097354,68287,'Mesorhizobium sp. RBC8','species'),(1097355,33882,'Microbacterium sp. RBC16','species'),(1097356,33882,'Microbacterium sp. RBC3','species'),(1097357,1873,'Micromonospora sp. RBC7','species'),(1097358,528,'Ochrobactrum sp. RBC11','species'),(1097359,286,'Pseudomonas sp. RBC17','species'),(1097360,48736,'Ralstonia sp. RBC13','species'),(1097361,379,'Rhizobium sp. RBC12','species'),(1097362,40323,'Stenotrophomonas sp. RBC15','species'),(1097363,78537,'actinobacterium RBC10','species'),(1097364,642,'Aeromonas sp. A283','species'),(1097365,119210,'Influenza A virus (A/Maine/06/2011(H3N2))','no rank'),(1097366,237,'Flavobacterium sp. EC4','species'),(1097367,469,'Acinetobacter sp. CPC4','species'),(1097368,469,'Acinetobacter sp. CPC5','species'),(1097369,1386,'Bacillus sp. AZHGF1','species'),(1097370,1386,'Bacillus sp. CPC3','species'),(1097371,1386,'Bacillus sp. OPC8','species'),(1097372,59732,'Chryseobacterium sp. CPC1','species'),(1097373,547,'Enterobacter sp. OPC1','species'),(1097374,579,'Kluyvera sp. OPC2','species'),(1097375,400634,'Lysinibacillus sp. CPC2','species'),(1097376,160674,'Raoultella sp. OPC3','species'),(1097377,160674,'Raoultella sp. PSB15','species'),(1097378,613,'Serratia sp. OPC4','species'),(1097379,102294,'Enterobacteria phage BR2','species'),(1097380,102294,'Enterobacteria phage GV2412','species'),(1097381,102294,'Enterobacteria phage GV8','species'),(1097382,102294,'Enterobacteria phage L34','species'),(1097383,49928,'bacterium CPC7','species'),(1097386,1097391,'Grillotiinae sp. KGS-1','species'),(1097387,1097391,'Grillotiinae sp. KGS-2','species'),(1097388,1097391,'Grillotiinae sp. MYZ','species'),(1097389,56693,'Lacistorhynchinae','subfamily'),(1097390,56693,'Grillotiinae','subfamily'),(1097391,1097390,'unclassified Grillotiinae','no rank'),(1097395,5073,'Penicillium sp. CP7H3','species'),(1097396,5073,'Penicillium sp. CP7H4','species'),(1097397,1386,'Bacillus sp. CP6B1','species'),(1097398,1386,'Bacillus sp. CP6B3','species'),(1097399,1386,'Bacillus sp. CP6B4','species'),(1097400,1386,'Bacillus sp. CP7B1','species'),(1097401,1386,'Bacillus sp. CP7B6','species'),(1097402,1386,'Bacillus sp. CP7B7','species'),(1097403,33882,'Microbacterium sp. CP5B1','species'),(1097404,351094,'Paucisalibacillus sp. CP7B11','species'),(1097405,351094,'Paucisalibacillus sp. CP7B4','species'),(1097406,1569,'Sporosarcina sp. CP6B2','species'),(1097407,1569,'Sporosarcina sp. CP7B10','species'),(1097408,1569,'Sporosarcina sp. CP7B9','species'),(1097409,84406,'Virgibacillus sp. CP7B3','species'),(1097410,864030,'Zalmoxis cardwellensis','species'),(1097411,864030,'Zalmoxis cuspanalis','species'),(1097413,864030,'Zalmoxis darwinensis','species'),(1097414,864030,'Zalmoxis mitobatipes','species'),(1097415,864030,'Zalmoxis sp. DNA102487','species'),(1097416,864030,'Zalmoxis sp. DNA102528','species'),(1097417,864030,'Zalmoxis cf. insularis DNA103581','species'),(1097418,864030,'Zalmoxis cf. robustus DNA103580','species'),(1097419,864030,'Zalmoxis cf. dammermani DNA102500','species'),(1097420,56433,'environmental samples','no rank'),(1097421,1097420,'uncultured Couchioplanes sp.','species'),(1097422,449972,'environmental samples','no rank'),(1097423,1097422,'uncultured Chelativorans sp.','species'),(1097424,500614,'environmental samples','no rank'),(1097425,1097424,'uncultured Desmospora sp.','species'),(1097426,941338,'environmental samples','no rank'),(1097427,1097426,'uncultured Bhargavaea sp.','species'),(1097428,6278,'Brugia cf. malayi ex canine Kadakkarappally 1','species'),(1097429,6278,'Brugia cf. malayi ex canine Kadakkarappally 2','species'),(1097431,7720,'Hexacrobylidae','family'),(1097432,1097431,'Oligotrema','genus'),(1097433,1097432,'Oligotrema lyra','species'),(1097434,290642,'Enochrus ater','species'),(1097435,290642,'Enochrus bicolor','species'),(1097436,290642,'Enochrus falcarius','species'),(1097437,290642,'Enochrus natalensis','species'),(1097438,290642,'Enochrus salomonis','species'),(1097439,290642,'Enochrus segmentinotatus','species'),(1097440,188374,'Ardeola bacchus/speciosa','species'),(1097441,290509,'Blaesodactylus ambonihazo','species'),(1097443,200667,'Aureibacter','genus'),(1097446,491004,'Oxyacanthus sowinskii','species'),(1097447,65436,'Acanthogammarus gracilispinus','species'),(1097448,662,'Vibrio sp. S4BW','species'),(1097449,129337,'Geobacillus sp. CHB1','species'),(1097450,37852,'Aphidius aquilus','species'),(1097451,37852,'Aphidius microlophii','species'),(1097452,37852,'Aphidius ribis','species'),(1097453,37852,'Aphidius schimitscheki','species'),(1097454,37852,'Aphidius urticae','species'),(1097455,37852,'Aphidius viaticus','species'),(1097456,55899,'Binodoxys centaurae','species'),(1097457,55913,'Ephedrus helleni','species'),(1097458,55913,'Ephedrus lacertosus','species'),(1097459,55913,'Ephedrus nacheri','species'),(1097460,55903,'Monoctonus caricis','species'),(1097461,55905,'Praon flavinode','species'),(1097462,55905,'Praon yomenae','species'),(1097463,68882,'Areopraon','genus'),(1097464,1097463,'Areopraon chaitophori','species'),(1097465,31989,'Pararhodobacter','genus'),(1097466,31989,'Defluviimonas','genus'),(1097469,1163,'Anabaena sp. LCRSM-243','species'),(1097470,212347,'Aulosira pseudoramosa','species'),(1097471,1186,'Calothrix sp. LCRSM-1413','species'),(1097472,1186,'Calothrix sp. LCRSM-1423','species'),(1097473,1186,'Calothrix sp. LCRSM-1424','species'),(1097474,1186,'Calothrix sp. LCRSM-1425','species'),(1097475,1186,'Calothrix sp. LCRSM-18G','species'),(1097476,1186,'Calothrix sp. LCRSM-2426a','species'),(1097477,1186,'Calothrix sp. LCRSM-2427','species'),(1097478,1186,'Calothrix sp. LCRSM-454','species'),(1097479,1186,'Calothrix sp. LCRSM-50G','species'),(1097480,1186,'Calothrix sp. LCRSM-Ba','species'),(1097481,56106,'Cylindrospermum sp. LCRSM-131','species'),(1097482,56106,'Cylindrospermum sp. LCRSM-244','species'),(1097483,188910,'Microchaete sp. LCRSM-2426b','species'),(1097484,1177,'Nostoc sp. LCRSM-10','species'),(1097485,1177,'Nostoc sp. LCRSM-1416','species'),(1097486,1177,'Nostoc sp. LCRSM-1417','species'),(1097487,1177,'Nostoc sp. LCRSM-1419','species'),(1097488,1177,'Nostoc sp. LCRSM-149','species'),(1097489,1177,'Nostoc sp. LCRSM-2','species'),(1097490,1177,'Nostoc sp. LCRSM-24101','species'),(1097491,1177,'Nostoc sp. LCRSM-24105','species'),(1097492,1177,'Nostoc sp. LCRSM-2422','species'),(1097493,1177,'Nostoc sp. LCRSM-2975','species'),(1097494,1177,'Nostoc sp. LCRSM-3','species'),(1097495,1177,'Nostoc sp. LCRSM-30A','species'),(1097496,1177,'Nostoc sp. LCRSM-31A','species'),(1097497,1177,'Nostoc sp. LCRSM-3N','species'),(1097498,1177,'Nostoc sp. LCRSM-5b','species'),(1097499,1177,'Nostoc sp. LCRSM-60','species'),(1097500,1177,'Nostoc sp. LCRSM-8a','species'),(1097501,1177,'Nostoc sp. LCRSM-A','species'),(1097502,1177,'Nostoc sp. LCRSM-Bb','species'),(1097503,1177,'Nostoc sp. LCRSM-B1','species'),(1097504,1177,'Nostoc sp. LCRSM-NP','species'),(1097505,1177,'Nostoc sp. LCRSM-UPC','species'),(1097506,1177,'Nostoc sp. LCRSM-WO','species'),(1097508,221283,'Nostochopsis sp. LCRSM-ALb','species'),(1097509,373984,'Rivularia sp. LCRSM-2429','species'),(1097510,1203,'Scytonema sp. LCRSM-1431','species'),(1097511,1203,'Scytonema sp. LCRSM-1437','species'),(1097512,1203,'Scytonema sp. LCRSM-25G','species'),(1097513,1203,'Scytonema sp. LCRSM-453','species'),(1097514,1203,'Scytonema sp. LCRSM-5207','species'),(1097515,1203,'Scytonema sp. LCRSM-5225','species'),(1097516,1203,'Scytonema sp. LCRSM-NDc','species'),(1097517,264688,'Trichormus sp. LCRSM-1411','species'),(1097518,221285,'Westiellopsis sp. LCRSM-1443','species'),(1097519,221285,'Westiellopsis sp. LCRSM-2340','species'),(1097520,5071,'Emericella sp. VG6H1','species'),(1097521,28569,'Eurotium sp. VG7H5','species'),(1097522,4830,'Mucor sp. VG6H2','species'),(1097524,5073,'Penicillium sp. VG7H1','species'),(1097525,5073,'Penicillium sp. VG7H2','species'),(1097527,1386,'Bacillus sp. R07-1','species'),(1097528,1386,'Bacillus sp. R09-4','species'),(1097529,1386,'Bacillus sp. R09-7','species'),(1097530,1386,'Bacillus sp. RC03-4-1','species'),(1097531,1386,'Bacillus sp. RC09-6-3-1','species'),(1097532,1386,'Bacillus sp. RC09-6-4-2','species'),(1097533,43668,'Brachybacterium sp. R12-2','species'),(1097534,41275,'Brevundimonas sp. R10-6','species'),(1097535,57493,'Kocuria sp. RC09-7-1','species'),(1097536,57493,'Kocuria sp. RC16-6','species'),(1097537,1269,'Micrococcus sp. RC15-6-1-1','species'),(1097538,1839,'Nocardioides sp. R05-7','species'),(1097539,165696,'Novosphingobium sp. R04-3-1-2','species'),(1097540,44249,'Paenibacillus sp. R02-4-2','species'),(1097541,265,'Paracoccus sp. R19-5-1','species'),(1097542,286,'Pseudomonas sp. RC12-3-1','species'),(1097543,1279,'Staphylococcus sp. R04-3-1','species'),(1097544,1279,'Staphylococcus sp. R07-2-4','species'),(1097545,1279,'Staphylococcus sp. R07-4-2','species'),(1097546,1663,'Arthrobacter sp. VG7B3','species'),(1097547,1663,'Arthrobacter sp. VG7B5','species'),(1097548,1386,'Bacillus sp. VG5B1','species'),(1097549,1386,'Bacillus sp. VG6B1','species'),(1097550,1386,'Bacillus sp. VG6B2','species'),(1097551,1386,'Bacillus sp. VG6B4','species'),(1097552,1386,'Bacillus sp. VG7B1','species'),(1097553,651660,'Paenisporosarcina sp. VG7B6','species'),(1097554,84406,'Virgibacillus sp. VG7B2','species'),(1097555,4932,'Saccharomyces cerevisiae G600','no rank'),(1097556,5011,'Taphrina deformans PYCC 5710','no rank'),(1097558,1177,'Nostoc sp. LCRSM-27A','species'),(1097559,197653,'Anabaena azotica LCRSM-1','no rank'),(1097560,505729,'Anabaena fertilissima LCRSM-NDa','no rank'),(1097561,1166,'Dolichospermum flos-aquae LCRSM-5a','no rank'),(1097562,70799,'Nodularia spumigena LCRSM-AIZ','no rank'),(1097563,5052,'Aspergillus sp. 1 MM-2011','species'),(1097564,5052,'Aspergillus sp. 2 MM-2011','species'),(1097565,5052,'Aspergillus sp. 3 MM-2011','species'),(1097566,5052,'Aspergillus sp. 4 MM-2011','species'),(1097567,5052,'Aspergillus sp. 5 MM-2011','species'),(1097568,5052,'Aspergillus sp. 7 MM-2011','species'),(1097569,5073,'Penicillium sp. 1 MM-2011','species'),(1097570,5073,'Penicillium sp. 2 MM-2011','species'),(1097571,5073,'Penicillium sp. 5 MM-2011','species'),(1097572,212354,'Nostoc calcicola LCRSM-7','no rank'),(1097573,211008,'Nostoc entophytum LCRSM-4','no rank'),(1097574,1179,'Nostoc muscorum LCRSM-29','no rank'),(1097575,1179,'Nostoc muscorum LCRSM-ALa','no rank'),(1097576,224012,'Nostoc piscinale LCRSM-6','no rank'),(1097577,5043,'Acremonium sp. 1 MM-2011','species'),(1097578,8377,'Physalaemus centralis A','species'),(1097579,562,'Escherichia coli P4-96','no rank'),(1097580,8377,'Physalaemus centralis B','species'),(1097581,8377,'Physalaemus cuvieri A','species'),(1097582,8377,'Physalaemus cuvieri B','species'),(1097583,47563,'Leptodactylus elenae A','species'),(1097584,435732,'Aspidodera binansata','species'),(1097585,435732,'Aspidodera raillieti','species'),(1097586,435732,'Aspidodera scoleciformis','species'),(1097587,435732,'Aspidodera sogandaresi','species'),(1097588,96675,'Paraspidodera uncinata','species'),(1097589,435732,'Aspidodera sp. MEX003a','species'),(1097590,435732,'Aspidodera sp. MEX003b','species'),(1097591,435732,'Aspidodera sp. NP319','species'),(1097592,96674,'Lauroia','genus'),(1097593,1097592,'Lauroia bolivari','species'),(1097594,1097592,'Lauroia trinidadensis','species'),(1097595,96674,'Nematomystes','genus'),(1097596,1097595,'Nematomystes rodentiphilus','species'),(1097597,1097595,'Nematomystes scapteromi','species'),(1097598,65463,'Strongyluris','genus'),(1097599,1097598,'Strongyluris similis','species'),(1097600,248943,'Adenomera hylaedactyla A','species'),(1097601,47563,'Leptodactylus leptodactyloides A','species'),(1097602,47563,'Leptodactylus mystaceus A','species'),(1097603,47563,'Leptodactylus mystacinus A','species'),(1097604,47563,'Leptodactylus podicipinus A','species'),(1097605,8392,'Phyllomedusa azurea A','species'),(1097606,192736,'Scinax fuscomarginatus A','species'),(1097607,192736,'Scinax nasicus A','species'),(1097608,192736,'Scinax ruber F','species'),(1097609,374069,'Dendropsophus cachimbo A','species'),(1097610,374069,'Dendropsophus juliani A','species'),(1097611,374069,'Dendropsophus leali A','species'),(1097612,374069,'Dendropsophus leucophyllatus A','species'),(1097613,374069,'Dendropsophus minutus A','species'),(1097614,374069,'Dendropsophus minutus B','species'),(1097615,374069,'Dendropsophus nanus A','species'),(1097616,356303,'Hypsiboas albopunctatus A','species'),(1097617,356303,'Hypsiboas fasciatus A','species'),(1097618,651667,'Rhinella mirandaribeiroi A','species'),(1097619,45234,'Cordyceps sp. HN-D1','species'),(1097620,4107,'Solanum agnewiorum','species'),(1097621,4107,'Solanum alternatopinnatum','species'),(1097622,4107,'Solanum barbisetum','species'),(1097623,4107,'Solanum burchellii','species'),(1097624,4107,'Solanum burtt-davyi','species'),(1097625,4107,'Solanum celsum','species'),(1097626,4107,'Solanum cordatum','species'),(1097627,4107,'Solanum croatii','species'),(1097628,4107,'Solanum decorum','species'),(1097629,4107,'Solanum dennekense','species'),(1097630,4107,'Solanum erythracanthum','species'),(1097631,4107,'Solanum flagelliferum','species'),(1097632,4107,'Solanum inaequiradians','species'),(1097633,4107,'Solanum jubae','species'),(1097634,4107,'Solanum malindiense','species'),(1097635,4107,'Solanum mauense','species'),(1097636,4107,'Solanum melastomoides','species'),(1097637,4107,'Solanum metrobotryon','species'),(1097638,4107,'Solanum nienkui','species'),(1097639,4107,'Solanum phoxocarpum','species'),(1097640,4107,'Solanum piluliferum','species'),(1097641,4107,'Solanum platacanthum','species'),(1097642,4107,'Solanum polhillii','species'),(1097643,4107,'Solanum praetermissum','species'),(1097644,4107,'Solanum procumbens','species'),(1097645,4107,'Solanum pronum','species'),(1097646,4107,'Solanum pubescens','species'),(1097647,4107,'Solanum ruvu','species'),(1097648,4107,'Solanum schliebenii','species'),(1097649,4107,'Solanum schumannianum','species'),(1097650,4107,'Solanum scuticum','species'),(1097651,4107,'Solanum setaceum','species'),(1097652,4107,'Solanum somalense','species'),(1097653,4107,'Solanum sp. Agra 7198','species'),(1097654,4107,'Solanum stipitatostellatum','species'),(1097655,4107,'Solanum subumbellatum','species'),(1097656,4107,'Solanum tettense','species'),(1097657,4107,'Solanum thomsonii','species'),(1097658,4107,'Solanum undatum','species'),(1097659,4107,'Solanum usaramense','species'),(1097660,4107,'Solanum volubile','species'),(1097661,4107,'Solanum wacketii','species'),(1097662,4107,'Solanum zanzibarense','species'),(1097663,228951,'Geobacillus sp. enrichment culture clone AK01','species'),(1097664,228951,'Geobacillus sp. enrichment culture clone AK02','species'),(1097665,228951,'Geobacillus sp. enrichment culture clone AK03','species'),(1097666,228951,'Geobacillus sp. enrichment culture clone AK04','species'),(1097667,361607,'Patulibacter sp. I11','species'),(1097668,32008,'Burkholderia sp. YI23','species'),(1097669,1773,'Mycobacterium tuberculosis UT205','no rank'),(1097670,1311,'Streptococcus agalactiae STIR-CD-17','no rank'),(1097671,1386,'Bacillus sp. BT1(2011)','species'),(1097672,1386,'Bacillus sp. BT2(2011)','species'),(1097673,44283,'Pasteurella multocida subsp. multocida str. cattle_CQ2','no rank'),(1097674,98941,'Platyhypnidium lusitanicum','species'),(1097675,331202,'Holcoglossum auriculatum','species'),(1097676,53246,'Pseudoalteromonas sp. BSi20429','species'),(1097677,31963,'Clavibacter michiganensis subsp. nebraskensis NCPPB 2581','no rank'),(1097678,286,'Pseudomonas sp. BBH22','species'),(1097679,1883,'Streptomyces sp. XKBH65','species'),(1097680,331202,'Holcoglossum linearifolium','species'),(1097681,1386,'Bacillus sp. TCPC1','species'),(1097682,1386,'Bacillus sp. TCPS1','species'),(1097683,286,'Pseudomonas sp. KSLS4C3','species'),(1097684,662,'Vibrio sp. CFSS2C2','species'),(1097685,4107,'Solanum sp. Torre & Correia 17249','species'),(1097686,4107,'Solanum sp. Martine 572','species'),(1097688,1386,'Bacillus sp. BK-4(2011)','species'),(1097689,286,'Pseudomonas sp. BM-1(2011)','species'),(1097690,286,'Pseudomonas sp. BM-2(2011)','species'),(1097691,1279,'Staphylococcus sp. WC4(2011)','species'),(1097692,286,'Pseudomonas sp. TH6(2011)','species'),(1097693,1386,'Bacillus sp. KL10(2011)','species'),(1097694,1386,'Bacillus sp. BH3(2011)','species'),(1097695,1386,'Bacillus sp. WC2(2011)','species'),(1097696,1386,'Bacillus sp. NP3(2011)','species'),(1097697,1386,'Bacillus sp. FM2(2011)','species'),(1097698,1386,'Bacillus sp. SA1(2011)','species'),(1097699,286,'Pseudomonas sp. KL3(2011)','species'),(1097700,1279,'Staphylococcus sp. KL8(2011)','species'),(1097701,1569,'Sporosarcina sp. MP1(2011)','species'),(1097702,286,'Pseudomonas sp. CK5(2011)','species'),(1097703,496496,'Viridibacillus sp. BM1(2011)','species'),(1097704,1386,'Bacillus sp. KM8(2011)','species'),(1097705,1279,'Staphylococcus sp. DP1(2011)','species'),(1097706,1386,'Bacillus sp. MZ2(2011)','species'),(1097707,547,'Enterobacter sp. TX2(2011)','species'),(1097708,469,'Acinetobacter sp. TH4(2011)','species'),(1097709,1386,'Bacillus sp. FM5(2011)','species'),(1097710,286,'Pseudomonas sp. CM2(2011)','species'),(1097711,1386,'Bacillus sp. IT6(2011)','species'),(1097712,400634,'Lysinibacillus sp. IT4(2011)','species'),(1097713,1386,'Bacillus sp. MP4(2011)','species'),(1097714,1386,'Bacillus sp. MZ4(2011)','species'),(1097715,1386,'Bacillus sp. LS3(2011)','species'),(1097716,1386,'Bacillus sp. GO5(2011)','species'),(1097717,519422,'Ponticoccus sp. CM5(2011)','species'),(1097718,489821,'Norovirus Hu/GII.4/04R-2/2004/TW','no rank'),(1097719,489821,'Norovirus Hu/GII.4/05R-2/2005/TW','no rank'),(1097720,489821,'Norovirus Hu/GII.4/06-AM-2/2006/TW','no rank'),(1097721,489821,'Norovirus Hu/GII.4/06-BA-1/2006/TW','no rank'),(1097722,489821,'Norovirus Hu/GII.4/06-BQ-6/2006/TW','no rank'),(1097723,489821,'Norovirus Hu/GII.4/06-CI-1/2006/TW','no rank'),(1097724,489821,'Norovirus Hu/GII.4/06-CJ-1/2006/TW','no rank'),(1097725,489821,'Norovirus Hu/GII.4/06-CK-2/2006/TW','no rank'),(1097726,489821,'Norovirus Hu/GII.4/06-T-2/2006/TW','no rank'),(1097727,489821,'Norovirus Hu/GII.4/07-AG-1/2006/TW','no rank'),(1097728,489821,'Norovirus Hu/GII.4/07-B-1/2006/TW','no rank'),(1097729,489821,'Norovirus Hu/GII.4/07-H-3/2006/TW','no rank'),(1097730,489821,'Norovirus Hu/GII.4/08-AA(2008b)/2008/TW','no rank'),(1097731,489821,'Norovirus Hu/GII.4/08-D-1(2008a)/2008/TW','no rank'),(1097732,489821,'Norovirus Hu/GII.4/08-E/2006/TW','no rank'),(1097733,489821,'Norovirus Hu/GII.4/08-F-2(2008a)/2008/TW','no rank'),(1097734,489821,'Norovirus Hu/GII.4/08-H-1(2008a)/2008/TW','no rank'),(1097735,489821,'Norovirus Hu/GII.4/08-K-1(2008a)/2008/TW','no rank'),(1097736,489821,'Norovirus Hu/GII.4/08-N-1(2008a)/2008/TW','no rank'),(1097737,489821,'Norovirus Hu/GII.4/08-O-2(2008a)/2008/TW','no rank'),(1097738,489821,'Norovirus Hu/GII.4/08-P-1(2006b)/2008/TW','no rank'),(1097739,489821,'Norovirus Hu/GII.4/08-U-2(2008a)/2008/TW','no rank'),(1097740,489821,'Norovirus Hu/GII.4/08-W-1(2008b)/2008/TW','no rank'),(1097741,489821,'Norovirus Hu/GII.4/09-BI-2-1(2009b)/2009/TW','no rank'),(1097742,489821,'Norovirus Hu/GII.4/09-L-4(2009a)/2009/TW','no rank'),(1097743,489821,'Norovirus Hu/GII.4/09-N-1(2009a)/2009/TW','no rank'),(1097744,489821,'Norovirus Hu/GII.4/10-A-1(2009b)/2010/TW','no rank'),(1097746,1386,'Bacillus sp. HD292','species'),(1097747,1386,'Bacillus sp. KF98','species'),(1097748,356303,'Hypsiboas punctatus A','species'),(1097749,47563,'Leptodactylus fuscus A','species'),(1097750,213869,'Leptanilla sp. GR01','species'),(1097751,213869,'Leptanilla sp. GR02','species'),(1097752,196894,'Mycobacterium phage DotProduct','species'),(1097753,196894,'Mycobacterium phage Fionnbharth','species'),(1097754,196894,'Mycobacterium phage Saintus','species'),(1097757,694923,'Aclytia sp. heberDHJ01','species'),(1097758,319971,'Acontia sp. BioLep02','species'),(1097759,319971,'Acontia sp. BioLep03','species'),(1097764,743220,'Acroria sp. terensDHJ01','species'),(1097765,743220,'Acroria sp. terensDHJ02','species'),(1097768,880992,'Actia sp. Janzen04','species'),(1097769,880992,'Actia sp. Janzen05','species'),(1097770,880992,'Actia sp. Janzen09','species'),(1097771,880992,'Actia sp. Janzen10','species'),(1097772,880992,'Actia sp. Janzen11','species'),(1097773,880992,'Actia sp. Janzen13','species'),(1097774,880992,'Actia sp. Janzen15','species'),(1097775,880992,'Actia sp. Janzen16','species'),(1097776,880992,'Actia sp. Janzen17','species'),(1097777,880992,'Actia sp. Janzen18','species'),(1097778,880992,'Actia sp. Janzen19','species'),(1097780,695331,'Agaraea sp. BioLep02','species'),(1097781,695331,'Agaraea sp. BioLep05','species'),(1097784,581751,'Agathodes sp. designalisDHJ01','species'),(1097785,581751,'Agathodes sp. designalisDHJ02','species'),(1097787,694748,'Agylla sp. BioLep02','species'),(1097789,694748,'Agylla sp. BioLep04','species'),(1097792,694748,'Agylla sp. zucarinaDHJ03','species'),(1097793,705992,'Agyra sp. marchandiDHJ02','species'),(1097795,55939,'Aleiodes sp. Janzen23','species'),(1097796,55939,'Aleiodes sp. Janzen24','species'),(1097799,92973,'Alphomelon sp. Deans23','species'),(1097800,92973,'Alphomelon sp. Deans30','species'),(1097801,695218,'Amaxia sp. pardalisDHJ01','species'),(1097802,179430,'Ametadoria sp. Janzen02','species'),(1097807,709238,'Amyna sp. amplificansDHJ03','species'),(1097808,700132,'Anacampsis sp. Janzen180DHJ01','species'),(1097809,700132,'Anacampsis sp. Janzen181','species'),(1097810,700132,'Anacampsis sp. Janzen182','species'),(1097811,700132,'Anacampsis sp. Janzen189','species'),(1097812,700132,'Anacampsis sp. Janzen278','species'),(1097813,700132,'Anacampsis sp. Janzen300','species'),(1097814,700132,'Anacampsis sp. Janzen301','species'),(1097815,700132,'Anacampsis sp. Janzen302','species'),(1097816,700132,'Anacampsis sp. Janzen353','species'),(1097817,655149,'Anacrusis sp. aulaeodesDHJ02','species'),(1097818,655149,'Anacrusis sp. aulaeodesDHJ03','species'),(1097819,655149,'Anacrusis sp. aulaeodesDHJ04','species'),(1097820,655149,'Anacrusis sp. nephrodesDHJ02','species'),(1097821,655149,'Anacrusis sp. nephrodesDHJ03','species'),(1097822,655149,'Anacrusis sp. nephrodesDHJ05','species'),(1097824,581395,'Ancylis sp. BioLep48','species'),(1097825,56371,'Anicla sp. infectaDHJ01','species'),(1097826,56371,'Anicla sp. infectaDHJ02','species'),(1097828,705747,'Anomis sp. BioLep03','species'),(1097830,705747,'Anomis sp. rubidaDHJ01','species'),(1097831,705998,'Antachara sp. BioLep416','species'),(1097832,347751,'Antaeotricha sp. BioLep228','species'),(1097833,347751,'Antaeotricha sp. BioLep31','species'),(1097835,347751,'Antaeotricha sp. BioLep34','species'),(1097836,347751,'Antaeotricha sp. BioLep35','species'),(1097838,347751,'Antaeotricha sp. BioLep359','species'),(1097839,347751,'Antaeotricha sp. BioLep36','species'),(1097840,347751,'Antaeotricha sp. BioLep360','species'),(1097846,347751,'Antaeotricha sp. BioLep37','species'),(1097847,347751,'Antaeotricha sp. BioLep38','species'),(1097848,347751,'Antaeotricha sp. BioLep39','species'),(1097850,347751,'Antaeotricha sp. BioLep41','species'),(1097851,347751,'Antaeotricha sp. BioLep42','species'),(1097852,347751,'Antaeotricha sp. BioLep43','species'),(1097853,347751,'Antaeotricha sp. BioLep44','species'),(1097854,347751,'Antaeotricha sp. BioLep46','species'),(1097855,347751,'Antaeotricha sp. BioLep49','species'),(1097856,347751,'Antaeotricha sp. BioLep51','species'),(1097857,347751,'Antaeotricha sp. BioLep52','species'),(1097859,347751,'Antaeotricha sp. BioLep54','species'),(1097860,347751,'Antaeotricha sp. BioLep718','species'),(1097863,347751,'Antaeotricha sp. BioLep91','species'),(1097864,347751,'Antaeotricha sp. caprimulgaEPR01','species'),(1097865,347751,'Antaeotricha sp. caprimulgaEPR02','species'),(1097866,347751,'Antaeotricha sp. cirrhoxanthaDHJ02','species'),(1097867,347751,'Antaeotricha sp. ianthinaEPR01','species'),(1097868,347751,'Antaeotricha sp. ianthinaEPR03','species'),(1097869,347751,'Antaeotricha sp. incrassataDHJ02','species'),(1097870,347751,'Antaeotricha sp. incrassataDHJ03','species'),(1097872,347751,'Antaeotricha sp. Janzen05','species'),(1097873,347751,'Antaeotricha sp. Janzen07','species'),(1097874,347751,'Antaeotricha sp. Janzen08','species'),(1097875,347751,'Antaeotricha sp. Janzen09','species'),(1097876,347751,'Antaeotricha sp. Janzen10','species'),(1097877,347751,'Antaeotricha sp. Janzen106','species'),(1097878,347751,'Antaeotricha sp. Janzen107','species'),(1097879,347751,'Antaeotricha sp. Janzen110DHJ01','species'),(1097880,347751,'Antaeotricha sp. Janzen110DHJ02','species'),(1097881,347751,'Antaeotricha sp. Janzen12','species'),(1097882,347751,'Antaeotricha sp. Janzen126','species'),(1097883,347751,'Antaeotricha sp. Janzen128','species'),(1097884,347751,'Antaeotricha sp. Janzen13','species'),(1097885,347751,'Antaeotricha sp. Janzen134','species'),(1097886,347751,'Antaeotricha sp. Janzen138','species'),(1097887,347751,'Antaeotricha sp. Janzen139','species'),(1097888,347751,'Antaeotricha sp. Janzen140DHJ01','species'),(1097889,347751,'Antaeotricha sp. Janzen140DHJ02','species'),(1097890,347751,'Antaeotricha sp. Janzen140DHJ03','species'),(1097891,347751,'Antaeotricha sp. Janzen146','species'),(1097892,347751,'Antaeotricha sp. Janzen150','species'),(1097893,347751,'Antaeotricha sp. Janzen151','species'),(1097894,347751,'Antaeotricha sp. Janzen17','species'),(1097895,347751,'Antaeotricha sp. Janzen197','species'),(1097896,347751,'Antaeotricha sp. Janzen198','species'),(1097897,347751,'Antaeotricha sp. Janzen200','species'),(1097898,347751,'Antaeotricha sp. Janzen201DHJ02','species'),(1097900,347751,'Antaeotricha sp. Janzen208','species'),(1097903,347751,'Antaeotricha sp. Janzen220','species'),(1097904,347751,'Antaeotricha sp. Janzen221','species'),(1097905,347751,'Antaeotricha sp. Janzen222','species'),(1097906,347751,'Antaeotricha sp. Janzen223','species'),(1097907,347751,'Antaeotricha sp. Janzen224','species'),(1097909,347751,'Antaeotricha sp. Janzen226','species'),(1097910,347751,'Antaeotricha sp. Janzen228','species'),(1097911,347751,'Antaeotricha sp. Janzen229','species'),(1097912,347751,'Antaeotricha sp. Janzen23','species'),(1097914,347751,'Antaeotricha sp. Janzen233','species'),(1097915,347751,'Antaeotricha sp. Janzen238','species'),(1097916,347751,'Antaeotricha sp. Janzen239','species'),(1097917,347751,'Antaeotricha sp. Janzen24','species'),(1097918,347751,'Antaeotricha sp. Janzen244','species'),(1097919,347751,'Antaeotricha sp. Janzen26','species'),(1097920,347751,'Antaeotricha sp. Janzen30','species'),(1097921,347751,'Antaeotricha sp. Janzen301','species'),(1097922,347751,'Antaeotricha sp. Janzen31','species'),(1097923,347751,'Antaeotricha sp. Janzen321','species'),(1097924,347751,'Antaeotricha sp. Janzen322','species'),(1097925,347751,'Antaeotricha sp. Janzen33','species'),(1097926,347751,'Antaeotricha sp. Janzen330','species'),(1097928,347751,'Antaeotricha sp. Janzen365','species'),(1097929,347751,'Antaeotricha sp. Janzen366','species'),(1097930,347751,'Antaeotricha sp. Janzen369','species'),(1097931,347751,'Antaeotricha sp. Janzen370','species'),(1097932,347751,'Antaeotricha sp. Janzen38','species'),(1097933,347751,'Antaeotricha sp. Janzen39','species'),(1097934,347751,'Antaeotricha sp. Janzen401','species'),(1097935,347751,'Antaeotricha sp. Janzen41','species'),(1097936,347751,'Antaeotricha sp. Janzen42','species'),(1097937,347751,'Antaeotricha sp. Janzen43','species'),(1097938,347751,'Antaeotricha sp. Janzen433','species'),(1097939,347751,'Antaeotricha sp. Janzen44','species'),(1097940,347751,'Antaeotricha sp. Janzen45','species'),(1097941,347751,'Antaeotricha sp. Janzen46','species'),(1097942,347751,'Antaeotricha sp. Janzen49DHJ02','species'),(1097945,347751,'Antaeotricha sp. Janzen62','species'),(1097946,347751,'Antaeotricha sp. Janzen76','species'),(1097947,347751,'Antaeotricha sp. Janzen77','species'),(1097948,347751,'Antaeotricha sp. Janzen78','species'),(1097949,347751,'Antaeotricha sp. Janzen84','species'),(1097950,347751,'Antaeotricha sp. Janzen86','species'),(1097951,347751,'Antaeotricha sp. Janzen88','species'),(1097952,347751,'Antaeotricha sp. Janzen89','species'),(1097953,347751,'Antaeotricha sp. Janzen90','species'),(1097954,347751,'Antaeotricha sp. Janzen91','species'),(1097955,347751,'Antaeotricha sp. Janzen98','species'),(1097956,347751,'Antaeotricha sp. Phillips01','species'),(1097958,347751,'Antaeotricha sp. Phillips02','species'),(1097959,347751,'Antaeotricha sp. Phillips03','species'),(1097964,347751,'Antaeotricha sp. radicalisEPR01','species'),(1097965,347751,'Antaeotricha sp. radicalisEPR02','species'),(1097966,347751,'Antaeotricha sp. radicalisEPR03','species'),(1097967,347751,'Antaeotricha sp. radicalisEPR04','species'),(1097968,347751,'Antaeotricha sp. similisEPR01','species'),(1097969,347751,'Antaeotricha sp. spurcaDHJ01','species'),(1097970,347751,'Antaeotricha sp. spurcaDHJ02','species'),(1097971,347751,'Antaeotricha sp. stigmatiasDHJ01','species'),(1097972,347751,'Antaeotricha sp. stigmatiasDHJ02','species'),(1097973,347751,'Antaeotricha sp. zelleriEPR01','species'),(1097974,695613,'Antiblemma sp. BioLep03','species'),(1097975,695613,'Antiblemma sp. BioLep05','species'),(1097976,695613,'Antiblemma sp. BioLep10','species'),(1097977,695613,'Antiblemma sp. BioLep12','species'),(1097978,695613,'Antiblemma sp. BioLep14','species'),(1097979,695613,'Antiblemma sp. BioLep21','species'),(1097981,695613,'Antiblemma sp. BioLep24','species'),(1097987,695613,'Antiblemma sp. Janzen07','species'),(1097988,695613,'Antiblemma sp. Janzen103','species'),(1097989,695613,'Antiblemma sp. Janzen104','species'),(1097991,993680,'Anticla sp. anticaDHJ01','species'),(1097992,993680,'Anticla sp. anticaDHJ03','species'),(1097993,993680,'Anticla sp. Janzen02','species'),(1097994,7403,'Apanteles sp. Janzen07','species'),(1097995,7403,'Apanteles sp. Rodriguez131','species'),(1097996,7403,'Apanteles sp. Rodriguez132','species'),(1097999,7403,'Apanteles sp. Rodriguez144','species'),(1098000,7403,'Apanteles sp. Rodriguez145','species'),(1098001,7403,'Apanteles sp. Rodriguez146','species'),(1098002,7403,'Apanteles sp. Rodriguez147','species'),(1098003,7403,'Apanteles sp. Rodriguez148','species'),(1098004,7403,'Apanteles sp. Rodriguez151','species'),(1098005,7403,'Apanteles sp. Rodriguez153','species'),(1098006,7403,'Apanteles sp. Rodriguez154','species'),(1098007,7403,'Apanteles sp. Rodriguez180','species'),(1098008,7403,'Apanteles sp. Rodriguez181','species'),(1098009,7403,'Apanteles sp. Rodriguez182','species'),(1098010,7403,'Apanteles sp. Rodriguez188','species');
INSERT INTO `taxonomy` VALUES (1098011,7403,'Apanteles sp. Rodriguez194','species'),(1098012,7403,'Apanteles sp. Rodriguez197','species'),(1098013,7403,'Apanteles sp. Rodriguez200','species'),(1098014,7403,'Apanteles sp. Rodriguez204','species'),(1098015,7403,'Apanteles sp. Rodriguez212','species'),(1098016,7403,'Apanteles sp. Rodriguez213','species'),(1098017,7403,'Apanteles sp. Rodriguez214','species'),(1098018,7403,'Apanteles sp. Rodriguez218','species'),(1098019,7403,'Apanteles sp. Rodriguez219','species'),(1098020,7403,'Apanteles sp. Rodriguez220','species'),(1098021,7403,'Apanteles sp. Rodriguez221','species'),(1098022,7403,'Apanteles sp. Rodriguez222','species'),(1098023,7403,'Apanteles sp. Rodriguez236','species'),(1098024,7403,'Apanteles sp. Rodriguez238','species'),(1098025,7403,'Apanteles sp. Rodriguez88','species'),(1098026,7403,'Apanteles sp. Rodriguez92','species'),(1098027,82584,'Apatelodes sp. costaricensisDHJ01','species'),(1098028,82584,'Apatelodes sp. costaricensisDHJ02','species'),(1098029,82584,'Apatelodes sp. Janzen01','species'),(1098030,82584,'Apatelodes sp. paratimaDHJ03','species'),(1098031,582058,'Aponia sp. BioLep468','species'),(1098033,695206,'Arctiarpia sp. mossiDHJ02','species'),(1098034,695636,'Argidia sp. Janzen20','species'),(1098035,695951,'Argyrochaetona sp. Janzen04','species'),(1098038,741557,'Argyrogramma sp. BioLep02','species'),(1098039,695854,'Argyrophylax sp. albinciscaDHJ05','species'),(1098040,695854,'Argyrophylax sp. albinciscaDHJ06','species'),(1098042,695854,'Argyrophylax sp. Janzen15','species'),(1098043,695854,'Argyrophylax sp. Wood03DHJ01','species'),(1098044,695854,'Argyrophylax sp. Wood03DHJ02','species'),(1098045,741560,'Argyrosticta sp. aurifundensDHJ02','species'),(1098046,741560,'Argyrosticta sp. bellinitaDHJ01','species'),(1098047,741560,'Argyrosticta sp. BioLep03','species'),(1098048,741560,'Argyrosticta sp. BioLep392','species'),(1098055,96880,'Argyrotaenia sp. Brown13','species'),(1098060,581771,'Asturodes sp. fimbriauralisDHJ01','species'),(1098061,581771,'Asturodes sp. fimbriauralisDHJ02','species'),(1098063,695858,'Atactosturmia sp. Wood01','species'),(1098064,695858,'Atactosturmia sp. Wood02','species'),(1098065,695858,'Atactosturmia sp. Wood02DHJ04','species'),(1098066,581772,'Ategumia sp. lotanalisDHJ03','species'),(1098067,581772,'Ategumia sp. lotanalisDHJ09','species'),(1098068,581772,'Ategumia sp. lotanalisDHJ10','species'),(1098069,581772,'Ategumia sp. matutinalisDHJ02','species'),(1098070,581772,'Ategumia sp. matutinalisDHJ03','species'),(1098071,581772,'Ategumia sp. Solis01','species'),(1098072,695020,'Atyphopsis sp. Espinoza02','species'),(1098073,350974,'Austroearinus sp. Janzen02','species'),(1098074,350974,'Austroearinus sp. Janzen04','species'),(1098076,350974,'Austroearinus sp. Sharkey05','species'),(1098077,350974,'Austroearinus sp. Sharkey06','species'),(1098079,350974,'Austroearinus sp. Sharkey12','species'),(1098080,350974,'Austroearinus sp. Sharkey15','species'),(1098082,179432,'Austrophorocera sp. Janzen04','species'),(1098083,179432,'Austrophorocera sp. Janzen09','species'),(1098084,179432,'Austrophorocera sp. Wood01','species'),(1098086,695860,'Avibrissosturmia sp. Wood01DHJ01','species'),(1098087,705754,'Azeta sp. signansDHJ01','species'),(1098088,581779,'Azochis sp. BioLep205','species'),(1098089,581779,'Azochis sp. BioLep208','species'),(1098090,581779,'Azochis sp. BioLep211','species'),(1098091,581779,'Azochis sp. BioLep212','species'),(1098092,581779,'Azochis sp. BioLep213','species'),(1098093,581779,'Azochis sp. BioLep216','species'),(1098096,694805,'Balbura sp. intervenataDHJ01','species'),(1098097,694805,'Balbura sp. intervenataDHJ02','species'),(1098098,695640,'Baniana sp. gulussaDHJ01','species'),(1098099,695640,'Baniana sp. phruxusDHJ02','species'),(1098100,695640,'Baniana sp. phruxusDHJ04','species'),(1098101,695640,'Baniana sp. strigataDHJ01','species'),(1098102,695640,'Baniana sp. veluticollisDHJ02','species'),(1098104,393449,'Banisia sp. myrsusalisDHJ01','species'),(1098105,393449,'Banisia sp. myrsusalisDHJ02','species'),(1098106,718066,'Bardaxima sp. biolep02','species'),(1098107,706009,'Bastilla sp. expediensDHJ03','species'),(1098109,190234,'Blepharipa sp. Wood06DHJ01','species'),(1098110,688399,'Bleptina sp. BioLep185','species'),(1098111,688399,'Bleptina sp. BioLep186','species'),(1098112,688399,'Bleptina sp. BioLep188','species'),(1098113,688399,'Bleptina sp. BioLep458','species'),(1098118,704290,'Bryoptera sp. BioLep332','species'),(1098121,419707,'Calephelis sp. BioLep02','species'),(1098122,695862,'Calolydella sp. Janzen01','species'),(1098123,695862,'Calolydella sp. Wood01DHJ01','species'),(1098124,691632,'Calycopis sp. origoDHJ01','species'),(1098125,691632,'Calycopis sp. origoDHJ02','species'),(1098126,691632,'Calycopis sp. trebulaDHJ01','species'),(1098127,691632,'Calycopis sp. trebulaDHJ02','species'),(1098128,691632,'Calycopis sp. xenetaDHJ02','species'),(1098132,95272,'Campoplex sp. Janzen21','species'),(1098136,179443,'Carcelia sp. Wood12DHJ03','species'),(1098137,354827,'Carystina sp. auriferDHJ03','species'),(1098139,288159,'Casinaria sp. CAS-654','species'),(1098140,288159,'Casinaria sp. infestaDHJ01','species'),(1098141,288159,'Casinaria sp. Janzen02','species'),(1098144,691634,'Celiptera sp. levinaDHJ02','species'),(1098145,581796,'Ceratocilia sp. Janzen01','species'),(1098146,27475,'Ceromya sp. Janzen08','species'),(1098147,27475,'Ceromya sp. Janzen34','species'),(1098149,27475,'Ceromya sp. Janzen61','species'),(1098151,179446,'Chaetogaedia sp. Janzen03','species'),(1098152,144284,'Charops sp. GauldADHJ05','species'),(1098154,144284,'Charops sp. Janzen03','species'),(1098156,144284,'Charops sp. Janzen05','species'),(1098158,704294,'Chavarriella sp. porciusDHJ01','species'),(1098160,710587,'Chloropaschia sp. BioLep02','species'),(1098161,710587,'Chloropaschia sp. Janzen13','species'),(1098162,690211,'Chloropteryx sp. BioLep03','species'),(1098164,690211,'Chloropteryx sp. BioLep07','species'),(1098167,690211,'Chloropteryx sp. BioLep266','species'),(1098170,169869,'Choeras sp. Whitfield02','species'),(1098171,169869,'Choeras sp. Whitfield03','species'),(1098172,169869,'Choeras sp. Whitfield04','species'),(1098173,169869,'Choeras sp. Whitfield05','species'),(1098174,709243,'Chytonidia sp. BioLep119','species'),(1098175,1089093,'Cicinnus sp. Janzen02','species'),(1098176,1089093,'Cicinnus sp. Janzen07','species'),(1098177,1089093,'Cicinnus sp. Janzen09','species'),(1098181,319800,'Clemensia sp. BioLep04','species'),(1098182,319800,'Clemensia sp. BioLep05','species'),(1098184,319800,'Clemensia sp. BioLep08','species'),(1098185,319800,'Clemensia sp. BioLep09','species'),(1098186,581298,'Cleomantes sp. eumatilisDHJ01','species'),(1098187,581298,'Cleomantes sp. eumatilisDHJ02','species'),(1098194,694808,'Cloesia sp. BioLep01','species'),(1098196,695615,'Coenipeta sp. BioLep03','species'),(1098197,695615,'Coenipeta sp. BioLep04','species'),(1098198,743226,'Colax sp. phocusDHJ02','species'),(1098199,1027830,'Collinsa sp. BioLep11','species'),(1098200,581811,'Conchylodes sp. arciferaDHJ02','species'),(1098202,56379,'Condica sp. subhornataDHJ01','species'),(1098203,56379,'Condica sp. subhornataDHJ02','species'),(1098204,132205,'Correbidia sp. Espinoza02DHJ01','species'),(1098206,581641,'Cosmorrhyncha sp. Brown001','species'),(1098207,132193,'Cosmosoma sp. thiaciaDHJ02','species'),(1098208,32390,'Cotesia sp. Whitfield96','species'),(1098209,32390,'Cotesia sp. Whitfield97','species'),(1098210,32390,'Cotesia sp. Whitfield98','species'),(1098212,190338,'Cyclophora sp. BioLep265','species'),(1098215,219528,'Desmia sp. benealisDHJ01','species'),(1098216,219528,'Desmia sp. benealisDHJ02','species'),(1098217,219528,'Desmia sp. benealisDHJ03','species'),(1098218,219528,'Desmia sp. BioLep02','species'),(1098219,219528,'Desmia sp. BioLep05','species'),(1098220,219528,'Desmia sp. BioLep09','species'),(1098221,219528,'Desmia sp. BioLep15','species'),(1098222,219528,'Desmia sp. BioLep16','species'),(1098223,219528,'Desmia sp. BioLep17','species'),(1098224,219528,'Desmia sp. BioLep18','species'),(1098225,219528,'Desmia sp. BioLep19','species'),(1098226,219528,'Desmia sp. BioLep22','species'),(1098227,219528,'Desmia sp. BioLep23','species'),(1098229,219528,'Desmia sp. BioLep372','species'),(1098230,219528,'Desmia sp. BioLep42','species'),(1098232,219528,'Desmia sp. Janzen07','species'),(1098233,219528,'Desmia sp. Janzen08','species'),(1098234,219528,'Desmia sp. Janzen09','species'),(1098235,219528,'Desmia sp. Janzen18','species'),(1098236,219528,'Desmia sp. ploralisDHJ01','species'),(1098237,219528,'Desmia sp. ploralisDHJ02','species'),(1098238,219528,'Desmia sp. ploralisDHJ03','species'),(1098240,219528,'Desmia sp. ploralisDHJ07','species'),(1098241,219528,'Desmia sp. ploralisDHJ08','species'),(1098242,219528,'Desmia sp. ploralisDHJ09','species'),(1098243,219528,'Desmia sp. ploralisDHJ12','species'),(1098244,219528,'Desmia sp. Solis100DHJ01','species'),(1098246,219528,'Desmia sp. Solis19','species'),(1098247,712857,'Deuterollyta sp. BioLep868','species'),(1098250,581824,'Diacme sp. BioLep02','species'),(1098251,390976,'Diaphania sp. BioLep03','species'),(1098252,390976,'Diaphania sp. BioLep04','species'),(1098255,390976,'Diaphania sp. BioLep09','species'),(1098256,390976,'Diaphania sp. BioLep13','species'),(1098257,390976,'Diaphania sp. BioLep14','species'),(1098258,390976,'Diaphania sp. BioLep352','species'),(1098260,390976,'Diaphania sp. Dapkey01','species'),(1098261,390976,'Diaphania sp. Dapkey02','species'),(1098262,390976,'Diaphania sp. hyalinataDHJ01','species'),(1098263,390976,'Diaphania sp. hyalinataDHJ02','species'),(1098264,390976,'Diaphania sp. hyalinataDHJ04','species'),(1098265,390976,'Diaphania sp. Janzen04','species'),(1098266,390976,'Diaphania sp. Janzen07','species'),(1098267,390976,'Diaphania sp. ochrivitralisDHJ01','species'),(1098268,390976,'Diaphania sp. ochrivitralisDHJ02','species'),(1098269,718078,'Dicentria sp. moribundaDHJ04','species'),(1098270,718078,'Dicentria sp. moribundaDHJ06','species'),(1098271,718078,'Dicentria sp. violascensDHJ03','species'),(1098272,581832,'Dichocrocis sp. sabatalisDHJ02','species'),(1098274,64874,'Diolcogaster sp. Choi07','species'),(1098275,64874,'Diolcogaster sp. Choi08','species'),(1098276,64874,'Diolcogaster sp. Choi09','species'),(1098277,64874,'Diolcogaster sp. Choi103','species'),(1098278,64874,'Diolcogaster sp. Choi105','species'),(1098279,64874,'Diolcogaster sp. Choi112','species'),(1098280,64874,'Diolcogaster sp. Choi113','species'),(1098281,64874,'Diolcogaster sp. Choi114','species'),(1098282,64874,'Diolcogaster sp. Choi115','species'),(1098283,64874,'Diolcogaster sp. Choi116','species'),(1098284,64874,'Diolcogaster sp. Choi117','species'),(1098285,64874,'Diolcogaster sp. Choi50','species'),(1098286,64874,'Diolcogaster sp. Choi51','species'),(1098287,64874,'Diolcogaster sp. Choi52','species'),(1098288,64874,'Diolcogaster sp. Choi57','species'),(1098289,64874,'Diolcogaster sp. Choi58','species'),(1098290,64874,'Diolcogaster sp. Choi63','species'),(1098291,64874,'Diolcogaster sp. Choi64','species'),(1098292,64874,'Diolcogaster sp. Choi65','species'),(1098293,64874,'Diolcogaster sp. Choi77','species'),(1098294,64874,'Diolcogaster sp. Choi84','species'),(1098295,64874,'Diolcogaster sp. Choi89','species'),(1098296,64874,'Diolcogaster sp. Choi94','species'),(1098297,64874,'Diolcogaster sp. Choi99','species'),(1098298,695652,'Diopa sp. BioLep422','species'),(1098299,694744,'Disaulota sp. leptalinaDHJ01','species'),(1098301,718088,'Disphragis sp. biolep07','species'),(1098302,718088,'Disphragis sp. biolep08','species'),(1098305,718088,'Disphragis sp. meretriciaDHJ01','species'),(1098306,718088,'Disphragis sp. mullinsiDHJ01','species'),(1098307,718088,'Disphragis sp. notabilisDHJ01','species'),(1098311,663880,'Distatrix sp. Janzen03','species'),(1098312,92997,'Dolichogenidea sp. Janzen15','species'),(1098313,92997,'Dolichogenidea sp. Janzen16','species'),(1098314,92997,'Dolichogenidea sp. Janzen17','species'),(1098315,92997,'Dolichogenidea sp. Janzen18','species'),(1098316,92997,'Dolichogenidea sp. Janzen19','species'),(1098317,92997,'Dolichogenidea sp. Janzen20','species'),(1098318,92997,'Dolichogenidea sp. Janzen21','species'),(1098319,92997,'Dolichogenidea sp. Janzen22','species'),(1098320,92997,'Dolichogenidea sp. Janzen23','species'),(1098321,92997,'Dolichogenidea sp. Janzen24','species'),(1098322,92997,'Dolichogenidea sp. Janzen25','species'),(1098323,92997,'Dolichogenidea sp. Janzen26','species'),(1098324,92997,'Dolichogenidea sp. Janzen27','species'),(1098325,92997,'Dolichogenidea sp. Janzen28','species'),(1098326,92997,'Dolichogenidea sp. Janzen30','species'),(1098327,92997,'Dolichogenidea sp. Janzen39','species'),(1098328,92997,'Dolichogenidea sp. Janzen43','species'),(1098329,92997,'Dolichogenidea sp. Janzen49','species'),(1098330,92997,'Dolichogenidea sp. Janzen50','species'),(1098331,92997,'Dolichogenidea sp. Janzen51','species'),(1098332,92997,'Dolichogenidea sp. Janzen55','species'),(1098333,92997,'Dolichogenidea sp. Janzen57','species'),(1098334,92997,'Dolichogenidea sp. Janzen58','species'),(1098335,92997,'Dolichogenidea sp. Janzen66','species'),(1098336,92997,'Dolichogenidea sp. Janzen67','species'),(1098337,92997,'Dolichogenidea sp. Janzen68','species'),(1098338,92997,'Dolichogenidea sp. Whitfield79','species'),(1098339,1028684,'Dolichoneura sp. BioLep01','species'),(1098340,709251,'Drobeta sp. ithacaDHJ02','species'),(1098341,475269,'Druentica sp. inscitaDHJ01','species'),(1098342,475269,'Druentica sp. inscitaDHJ02','species'),(1098343,475269,'Druentica sp. inscitaDHJ04','species'),(1098344,475269,'Druentica sp. Janzen01','species'),(1098346,65150,'Dusona sp. Janzen21','species'),(1098348,132208,'Dycladia sp. emeritaDHJ01','species'),(1098349,132208,'Dycladia sp. emeritaDHJ03','species'),(1098351,695655,'Dyomyx sp. egistaDHJ02','species'),(1098352,695655,'Dyomyx sp. placidaDHJ01','species'),(1098353,695655,'Dyomyx sp. placidaDHJ03','species'),(1098354,695568,'Dyops sp. BioLep08','species'),(1098356,393451,'Dysodia sp. Janzen04','species'),(1098357,393451,'Dysodia sp. Janzen07','species'),(1098358,393451,'Dysodia sp. Janzen10','species'),(1098359,393451,'Dysodia sp. Janzen10DHJ02','species'),(1098361,393451,'Dysodia sp. Janzen12','species'),(1098362,393451,'Dysodia sp. Janzen13','species'),(1098365,393451,'Dysodia sp. Janzen35','species'),(1098366,393451,'Dysodia sp. oculatanaDHJ01','species'),(1098367,393451,'Dysodia sp. oculatanaDHJ02','species'),(1098368,393451,'Dysodia sp. oculatanaDHJ03','species'),(1098369,393451,'Dysodia sp. speculiferaDHJ01','species'),(1098370,393451,'Dysodia sp. speculiferaDHJ02','species'),(1098372,214119,'Dyspteris sp. BioLep149','species'),(1098373,214119,'Dyspteris sp. BioLep463','species'),(1098374,214119,'Dyspteris sp. BioLep599','species'),(1098376,460858,'Eiphosoma sp. Gauld02DHJ01','species'),(1098379,460858,'Eiphosoma sp. Janzen18','species'),(1098380,460858,'Eiphosoma sp. Janzen20','species'),(1098382,460858,'Eiphosoma sp. Janzen30','species'),(1098384,460858,'Eiphosoma sp. Janzen32','species'),(1098385,460858,'Eiphosoma sp. macrumDHJ07','species'),(1098388,460858,'Eiphosoma sp. macrumDHJ17','species'),(1098389,460858,'Eiphosoma sp. macrumDHJ18','species'),(1098392,460858,'Eiphosoma sp. macrumDHJ25','species'),(1098393,460858,'Eiphosoma sp. macrumDHJ30','species'),(1098396,56383,'Elaphria sp. agrotinaDHJ01','species'),(1098397,56383,'Elaphria sp. agrotinaDHJ02','species'),(1098399,56383,'Elaphria sp. BioLep01','species'),(1098402,56383,'Elaphria sp. BioLep486','species'),(1098403,56383,'Elaphria sp. BioLep742','species'),(1098404,56383,'Elaphria sp. deltoidesDHJ01','species'),(1098405,56383,'Elaphria sp. deltoidesDHJ02','species'),(1098406,56383,'Elaphria sp. devaraDHJ01','species'),(1098407,56383,'Elaphria sp. devaraDHJ02','species'),(1098408,56383,'Elaphria sp. hyposcotaDHJ02','species'),(1098409,56383,'Elaphria sp. Janzen03','species'),(1098410,56383,'Elaphria sp. Janzen322','species'),(1098411,56383,'Elaphria sp. marmorataDHJ02','species'),(1098412,56383,'Elaphria sp. marmorataDHJ03','species'),(1098413,56383,'Elaphria sp. niveopisDHJ01','species'),(1098414,56383,'Elaphria sp. niveopisDHJ02','species'),(1098415,56383,'Elaphria sp. pulchraDHJ02','species'),(1098416,56383,'Elaphria sp. pulchraDHJ03','species'),(1098419,709257,'Emarginea sp. Chacon921','species'),(1098420,124370,'Emesis sp. ocyporeDHJ03','species'),(1098421,706037,'Empelathra sp. amplificansDHJ02','species'),(1098423,65144,'Enicospilus sp. monticolaDHJ03','species'),(1098424,65144,'Enicospilus sp. monticolaDHJ09','species'),(1098427,706038,'Ensipia sp. BioLep02','species'),(1098429,704302,'Eois sp. BioLep181','species'),(1098431,704302,'Eois sp. BioLep19','species'),(1098433,704302,'Eois sp. BioLep24','species'),(1098434,704302,'Eois sp. BioLep25','species'),(1098435,704302,'Eois sp. BioLep26','species'),(1098437,704302,'Eois sp. BioLep32','species'),(1098438,704302,'Eois sp. BioLep33','species'),(1098439,704302,'Eois sp. BioLep34','species'),(1098440,704302,'Eois sp. BioLep37','species'),(1098442,704302,'Eois sp. BioLep38','species'),(1098443,704302,'Eois sp. BioLep386','species'),(1098444,704302,'Eois sp. BioLep387','species'),(1098448,704302,'Eois sp. BioLep391','species'),(1098450,704302,'Eois sp. BioLep396','species'),(1098457,704302,'Eois sp. Janzen18','species'),(1098458,704302,'Eois sp. Janzen19','species'),(1098459,704302,'Eois sp. Janzen20','species'),(1098460,993682,'Epia sp. casnoniaDHJ02','species'),(1098461,582082,'Epicorsia sp. avilalisDHJ01','species'),(1098462,582082,'Epicorsia sp. avilalisDHJ02','species'),(1098463,705764,'Epidromia sp. lienarisDHJ01','species'),(1098464,688504,'Epimecis sp. nasicaDHJ02','species'),(1098467,132215,'Episcepsis sp. BioLep03','species'),(1098468,132215,'Episcepsis sp. BioLep04','species'),(1098471,132215,'Episcepsis sp. thetisDHJ01','species'),(1098472,132215,'Episcepsis sp. thetisDHJ06','species'),(1098473,581654,'Episimus sp. BioLep40','species'),(1098474,581654,'Episimus sp. Brown002','species'),(1098475,581654,'Episimus sp. Brown12','species'),(1098478,581654,'Episimus sp. Brown25','species'),(1098480,581654,'Episimus sp. caveatusDHJ02','species'),(1098481,581654,'Episimus sp. Janzen61','species'),(1098482,581654,'Episimus sp. Janzen86','species'),(1098484,581654,'Episimus sp. transferranusDHJ02','species'),(1098486,581654,'Episimus sp. zunigaeDHJ01','species'),(1098487,581654,'Episimus sp. zunigaeDHJ02','species'),(1098488,705767,'Epitausa sp. atriplagaDHJ02','species'),(1098489,718105,'Eragisa sp. biolep01','species'),(1098490,718105,'Eragisa sp. noxDHJ03','species'),(1098491,718105,'Eragisa sp. sabulosaDHJ02','species'),(1098492,706041,'Erebostrota sp. steneleaDHJ02','species'),(1098493,705225,'Ergavia sp. BioLep215','species'),(1098494,993683,'Erosia sp. BioLep04','species'),(1098495,993683,'Erosia sp. BioLep05','species'),(1098496,347808,'Ethmia sp. baliostolaDHJ02','species'),(1098502,347808,'Ethmia sp. catapelticaDHJ01','species'),(1098503,347808,'Ethmia sp. catapelticaDHJ02','species'),(1098504,347808,'Ethmia sp. catapelticaDHJ03','species'),(1098506,347808,'Ethmia sp. confusellaEPR03','species'),(1098508,347808,'Ethmia sp. confusellaEPR05','species'),(1098511,347808,'Ethmia sp. coronataJAP01','species'),(1098516,347808,'Ethmia sp. duckworthiJAP01','species'),(1098521,347808,'Ethmia sp. exornataEPR01','species'),(1098522,347808,'Ethmia sp. exornataEPR02','species'),(1098524,347808,'Ethmia sp. exornataEPR04','species'),(1098525,347808,'Ethmia sp. festivaEPR01','species'),(1098526,347808,'Ethmia sp. festivaEPR02','species'),(1098528,347808,'Ethmia sp. penthicaEPR01','species'),(1098529,347808,'Ethmia sp. penthicaEPR02','species'),(1098530,347808,'Ethmia sp. scythropaDHJ01','species'),(1098531,347808,'Ethmia sp. scythropaDHJ02','species'),(1098532,347808,'Ethmia sp. terpnotaDHJ01','species'),(1098533,347808,'Ethmia sp. terpnotaDHJ02','species'),(1098534,347808,'Ethmia sp. terpnotaDHJ03','species'),(1098536,938231,'Eublemma sp. deliciosaDHJ02','species'),(1098537,179461,'Eucelatoria sp. aureaDHJ01','species'),(1098539,179461,'Eucelatoria sp. Janzen07','species'),(1098540,179461,'Eucelatoria sp. Janzen24','species'),(1098542,132217,'Eucereon sp. aroaDHJ01','species'),(1098543,132217,'Eucereon sp. aroaDHJ02','species'),(1098544,132217,'Eucereon sp. BioLep03','species'),(1098545,132217,'Eucereon sp. dentataDHJ01','species'),(1098546,132217,'Eucereon sp. dentataDHJ02','species'),(1098547,1139291,'Eucereon rosadora ssp. xanthodoraDHJ02','subspecies'),(1098549,219332,'Euclea sp. busckiDHJ04','species'),(1098550,219332,'Euclea sp. busckiDHJ06','species'),(1098551,219332,'Euclea sp. norbaDHJ03','species'),(1098552,695657,'Euclystis sp. BioLep01','species'),(1098555,695657,'Euclystis sp. BioLep19','species'),(1098556,695657,'Euclystis sp. lalumaDHJ02','species'),(1098557,695657,'Euclystis sp. lalumaDHJ03','species'),(1098558,695657,'Euclystis sp. mantoDHJ01','species'),(1098559,695657,'Euclystis sp. mantoDHJ02','species'),(1098560,581479,'Eucosma sp. BioLep46','species'),(1098561,517633,'Eudesmia sp. meneaDHJ03','species'),(1098563,695570,'Eulepidotis sp. BioLep05','species'),(1098564,695570,'Eulepidotis sp. BioLep15','species'),(1098565,695570,'Eulepidotis sp. Janzen01','species'),(1098566,581851,'Eulepte sp. Janzen01','species'),(1098567,581851,'Eulepte sp. Janzen02','species'),(1098568,581851,'Eulepte sp. Janzen03','species'),(1098569,581851,'Eulepte sp. Janzen597','species'),(1098570,581851,'Eulepte sp. Solis15','species'),(1098571,119255,'Eumorpha sp. obliquusDHJ02','species'),(1098575,216869,'Euphyia sp. BioLep01','species'),(1098577,214137,'Eupithecia sp. BioLep129','species'),(1098578,214137,'Eupithecia sp. BioLep133','species'),(1098579,214137,'Eupithecia sp. BioLep146','species'),(1098580,214137,'Eupithecia sp. BioLep194','species'),(1098581,214137,'Eupithecia sp. BioLep230','species'),(1098584,214137,'Eupithecia sp. BioLep233','species'),(1098595,108651,'Euplectrus sp. Janzen01','species'),(1098596,695214,'Eupseudosoma sp. BioLep01','species'),(1098598,689128,'Eusarca sp. BioLep01','species'),(1098599,689128,'Eusarca sp. BioLep03','species'),(1098600,689128,'Eusarca sp. cayennariaDHJ01','species'),(1098601,689128,'Eusarca sp. cramerariaDHJ06','species'),(1098602,741586,'Eusceptis sp. trilineaDHJ02','species'),(1098603,494351,'Eutanygaster sp. tabascensDHJ02','species'),(1098604,688533,'Eutelia sp. BioLep08','species'),(1098605,694810,'Euthyone sp. BioLep23','species'),(1098606,694810,'Euthyone sp. BioLep46','species'),(1098607,694810,'Euthyone sp. BioLep47','species'),(1098609,282381,'Everes sp. BioLep01','species'),(1098611,722379,'Farigia sp. vecinaDHJ02','species'),(1098612,65208,'Fornicia sp. Janzen03','species'),(1098613,65208,'Fornicia sp. Janzen05','species'),(1098614,65208,'Fornicia sp. Whitfield01','species'),(1098615,179464,'Frontiniella sp. Wood02','species'),(1098616,695940,'Genea sp. Janzen03','species'),(1098619,688510,'Glena sp. BioLep14','species'),(1098620,259328,'Glyphodes sp. sibillalisDHJ01','species'),(1098621,259328,'Glyphodes sp. sibillalisDHJ02','species'),(1098622,92993,'Glyptapanteles sp. Whitfield102','species'),(1098623,92993,'Glyptapanteles sp. Whitfield103','species'),(1098624,92993,'Glyptapanteles sp. Whitfield104','species'),(1098625,92993,'Glyptapanteles sp. Whitfield109','species'),(1098626,92993,'Glyptapanteles sp. Whitfield110','species'),(1098627,92993,'Glyptapanteles sp. Whitfield111','species'),(1098628,92993,'Glyptapanteles sp. Whitfield112','species'),(1098629,92993,'Glyptapanteles sp. Whitfield118','species'),(1098630,92993,'Glyptapanteles sp. Whitfield121','species'),(1098631,92993,'Glyptapanteles sp. Whitfield122','species'),(1098632,92993,'Glyptapanteles sp. Whitfield124','species'),(1098633,92993,'Glyptapanteles sp. Whitfield125','species'),(1098634,92993,'Glyptapanteles sp. Whitfield126','species'),(1098635,92993,'Glyptapanteles sp. Whitfield127','species'),(1098636,92993,'Glyptapanteles sp. Whitfield132','species'),(1098637,92993,'Glyptapanteles sp. Whitfield137','species'),(1098638,92993,'Glyptapanteles sp. Whitfield138','species'),(1098639,92993,'Glyptapanteles sp. Whitfield147','species'),(1098640,92993,'Glyptapanteles sp. Whitfield150','species'),(1098641,92993,'Glyptapanteles sp. Whitfield151','species'),(1098642,92993,'Glyptapanteles sp. Whitfield152','species'),(1098643,92993,'Glyptapanteles sp. Whitfield155','species'),(1098644,92993,'Glyptapanteles sp. Whitfield156','species'),(1098645,92993,'Glyptapanteles sp. Whitfield168','species'),(1098646,92993,'Glyptapanteles sp. Whitfield172','species'),(1098647,92993,'Glyptapanteles sp. Whitfield304','species'),(1098648,92993,'Glyptapanteles sp. Whitfield73','species'),(1098649,92993,'Glyptapanteles sp. Whitfield75','species'),(1098650,92993,'Glyptapanteles sp. Whitfield76','species'),(1098651,92993,'Glyptapanteles sp. Whitfield77','species'),(1098652,92993,'Glyptapanteles sp. Whitfield81','species'),(1098653,92993,'Glyptapanteles sp. Whitfield98','species'),(1098654,706053,'Goniocarsia sp. BioLep02','species'),(1098656,710594,'Gonionota sp. Janzen117','species'),(1098657,710594,'Gonionota sp. Janzen20','species'),(1098658,710594,'Gonionota sp. Janzen21','species'),(1098659,710594,'Gonionota sp. Janzen22','species'),(1098660,710594,'Gonionota sp. Powell01','species'),(1098661,705772,'Gonodonta sp. immaculaDHJ02','species'),(1098662,705772,'Gonodonta sp. Janzen10','species'),(1098664,705772,'Gonodonta sp. Janzen14','species'),(1098666,705772,'Gonodonta sp. syrnaDHJ01','species'),(1098667,705772,'Gonodonta sp. syrnaDHJ02','species'),(1098669,705935,'Gorosina sp. BioLep01','species'),(1098671,704750,'Gyostega sp. BioLep02','species'),(1098672,347750,'Anadasmus','genus'),(1098673,1098672,'Anadasmus sp. Janzen04','species'),(1098677,1098672,'Anadasmus sp. Janzen11','species'),(1098678,1098672,'Anadasmus sp. Janzen12DHJ01','species'),(1098680,1098672,'Anadasmus sp. Janzen12DHJ03','species'),(1098682,1098672,'Anadasmus sp. Janzen16','species'),(1098683,1098672,'Anadasmus sp. Janzen17','species'),(1098684,1098672,'Anadasmus sp. Janzen25','species'),(1098685,1098672,'Anadasmus sp. Janzen26','species'),(1098686,1098672,'Anadasmus sp. Janzen28','species'),(1098687,1098672,'Anadasmus sp. Janzen29','species'),(1098688,1098672,'Anadasmus sp. Janzen41','species'),(1098689,1098672,'Anadasmus sp. Janzen42','species'),(1098690,1098672,'Anadasmus sp. Janzen51','species'),(1098691,1098672,'Anadasmus sp. Janzen58','species'),(1098694,299362,'Argyractoides','genus'),(1098699,1098694,'Argyractoides sp. BioLep616','species'),(1098702,1098694,'Argyractoides sp. BioLep65','species'),(1098703,40081,'Argyria','genus'),(1098705,1098703,'Argyria sp. BioLep03','species'),(1098706,1098703,'Argyria sp. BioLep04','species'),(1098708,1098703,'Argyria sp. centrifugensDHJ02','species'),(1098709,1098703,'Argyria sp. centrifugensDHJ03','species'),(1098710,1098703,'Argyria sp. centrifugensDHJ04','species'),(1098711,299362,'Aulacodes','genus'),(1098713,1098711,'Aulacodes sp. BioLep481','species'),(1098718,81688,'Auratonota','genus'),(1098723,1098718,'Auratonota sp. petalocrossaDHJ01','species'),(1098724,1098718,'Auratonota sp. petalocrossaDHJ02','species'),(1098727,299370,'Boeotarcha','genus'),(1098728,1098727,'Boeotarcha sp. lithocymalisDHJ02','species'),(1098729,82596,'Cartellodes','genus'),(1098730,1098729,'Cartellodes sp. levisDHJ01','species'),(1098731,1098729,'Cartellodes sp. levisDHJ02','species'),(1098732,95222,'Carteris','genus'),(1098734,1098732,'Carteris sp. BioLep02','species'),(1098735,40081,'Catharylla','genus'),(1098736,1098735,'Catharylla sp. BioLep505','species'),(1098739,347750,'Cerconota','genus'),(1098742,1098739,'Cerconota sp. BioLep89','species'),(1098743,1098739,'Cerconota sp. impressellaEPR01','species'),(1098744,1098739,'Cerconota sp. impressellaEPR02','species'),(1098745,1098739,'Cerconota sp. Janzen102','species'),(1098746,1098739,'Cerconota sp. Janzen104','species'),(1098747,1098739,'Cerconota sp. Janzen114','species'),(1098750,1098739,'Cerconota sp. Janzen136','species'),(1098751,1098739,'Cerconota sp. Janzen137','species'),(1098752,1098739,'Cerconota sp. Janzen140','species'),(1098753,1098739,'Cerconota sp. Janzen213','species'),(1098754,1098739,'Cerconota sp. Janzen216','species'),(1098755,1098739,'Cerconota sp. Janzen217','species'),(1098756,1098739,'Cerconota sp. Janzen233','species'),(1098758,1098739,'Cerconota sp. Janzen81','species'),(1098759,1098739,'Cerconota sp. Janzen82','species'),(1098760,347750,'Chlamydastis','genus'),(1098761,1098760,'Chlamydastis sp. BioLep154','species'),(1098763,1098760,'Chlamydastis sp. BioLep157','species'),(1098765,1098760,'Chlamydastis sp. BioLep159','species'),(1098768,1098760,'Chlamydastis sp. chlorostictaEPR01','species'),(1098769,1098760,'Chlamydastis sp. chlorostictaEPR02','species'),(1098770,1098760,'Chlamydastis sp. deflexaEPR01','species'),(1098771,1098760,'Chlamydastis sp. deflexaEPR02','species'),(1098772,1098760,'Chlamydastis sp. Janzen02','species'),(1098774,1098760,'Chlamydastis sp. Janzen10','species'),(1098775,1098760,'Chlamydastis sp. Janzen11','species'),(1098776,1098760,'Chlamydastis sp. Janzen119','species'),(1098777,1098760,'Chlamydastis sp. Janzen12','species'),(1098778,1098760,'Chlamydastis sp. Janzen13','species'),(1098779,1098760,'Chlamydastis sp. Janzen14','species'),(1098780,1098760,'Chlamydastis sp. mendoronDHJ01','species'),(1098781,1098760,'Chlamydastis sp. mendoronDHJ02','species'),(1098782,1098760,'Chlamydastis sp. phytopteraEPR01','species'),(1098783,1098760,'Chlamydastis sp. phytopteraEPR02','species'),(1098784,1098760,'Chlamydastis sp. phytopteraEPR03','species'),(1098785,1098760,'Chlamydastis sp. tryphonEPR01','species'),(1098786,1098760,'Chlamydastis sp. tryphonEPR02','species'),(1098787,1098760,'Chlamydastis sp. tryphonEPR03','species'),(1098788,904112,'Chrysotachina','genus'),(1098789,1098788,'Chrysotachina sp. Wood01DHJ01','species'),(1098791,1098788,'Chrysotachina sp. Wood14DHJ01','species'),(1098792,1098788,'Chrysotachina sp. Wood14DHJ02','species'),(1098793,41021,'Cibyra','genus'),(1098794,1098793,'Cibyra sp. BioLep01','species'),(1098795,1098910,'Cordyligaster','genus'),(1098796,1098795,'Cordyligaster sp. Wood01','species'),(1098797,299367,'Cosmopterosis','genus'),(1098798,1098797,'Cosmopterosis sp. spathaDHJ01','species'),(1098799,1098797,'Cosmopterosis sp. spathaDHJ02','species'),(1098800,132199,'Dolichesia','genus'),(1098801,1098800,'Dolichesia sp. falsimoniaDHJ01','species'),(1098802,1098800,'Dolichesia sp. falsimoniaDHJ02','species'),(1098803,82613,'Eadmuna','genus'),(1098804,1098803,'Eadmuna sp. Janzen01','species'),(1098805,753688,'Elaeognatha','genus'),(1098807,1098805,'Elaeognatha sp. melanostictaDHJ01','species'),(1098808,1098805,'Elaeognatha sp. melanostictaDHJ02','species'),(1098809,116123,'Eomichla','genus'),(1098810,1098809,'Eomichla sp. hallwachsaeDHJ01','species'),(1098811,1098809,'Eomichla sp. hallwachsaeDHJ02','species'),(1098812,82596,'Ephoria','genus'),(1098814,1098812,'Ephoria sp. lybiaDHJ03','species'),(1098815,95214,'Erastroides','genus'),(1098817,82596,'Euclysia','genus'),(1098818,1098817,'Euclysia sp. maculataDHJ01','species'),(1098819,1098817,'Euclysia sp. maculataDHJ02','species'),(1098822,116119,'Filinota','genus'),(1098823,1098822,'Filinota sp. Janzen154','species'),(1098828,347750,'Gonioterma','genus'),(1098829,1098828,'Gonioterma sp. BioLep379','species'),(1098832,1098828,'Gonioterma sp. BioLep90','species'),(1098834,1098828,'Gonioterma sp. Janzen213','species'),(1098835,572922,'Gonodes','genus'),(1098836,1098835,'Gonodes sp. BioLep02','species'),(1098837,1098835,'Gonodes sp. BioLep259','species'),(1098841,119211,'Influenza A virus (A/common coot/Altai/3/2008(H3N8))','no rank'),(1098842,119211,'Influenza A virus (A/teal/Altai/69/2008(H3N8))','no rank'),(1098843,119211,'Influenza A virus (A/teal/Chany/706/2008(H3N8))','no rank'),(1098844,119211,'Influenza A virus (A/shoveler/Chany/724/2008(H3N8))','no rank'),(1098845,119211,'Influenza A virus (A/teal/Chany/736/2008(H3N8))','no rank'),(1098846,119211,'Influenza A virus (A/teal/Chany/741/2008(H3N8))','no rank'),(1098847,119211,'Influenza A virus (A/mallard/Chany/784/2008(H3N8))','no rank'),(1098848,119211,'Influenza A virus (A/shoveler/Chany/788/2008(H3N8))','no rank'),(1098850,684605,'Norovirus Hu/GII.12/9526/Maizuru/JPN/2010','no rank'),(1098851,684605,'Norovirus Hu/GII.12/9637/Hokkaido/JPN/2010','no rank'),(1098852,647471,'Norovirus Hu/GII.13/9615/Saga/JPN/2010','no rank'),(1098853,579114,'Norovirus Hu/GII.14/9532/Nishimura/JPN/2010','no rank'),(1098854,490039,'Norovirus Hu/GII.2/9425/Tokyo/JPN/2010','no rank'),(1098855,490039,'Norovirus Hu/GII.2/9503/Osaka/JPN/2010','no rank'),(1098856,490039,'Norovirus Hu/GII.2/9514/Osaka/JPN/2010','no rank'),(1098857,490039,'Norovirus Hu/GII.2/9534/Maizuru/JPN/2010','no rank'),(1098858,490039,'Norovirus Hu/GII.2/9750/Maizuru/JPN/2010','no rank'),(1098859,490039,'Norovirus Hu/GII.2/9751/Maizuru/JPN/2010','no rank'),(1098860,490039,'Norovirus Hu/GII.2/9758/Maizuru/JPN/2010','no rank'),(1098861,490041,'Norovirus Hu/GII.3/9545/Maizuru/JPN/2010','no rank'),(1098862,490041,'Norovirus Hu/GII.3/9576/Maizuru/JPN/2010','no rank'),(1098863,490041,'Norovirus Hu/GII.3/9752/Nishimura/JPN/2010','no rank'),(1098864,489821,'Norovirus Hu/GII.4/9430/Tokyo/JPN/2010','no rank'),(1098865,489821,'Norovirus Hu/GII.4/9431/Tokyo/JPN/2010','no rank'),(1098866,489821,'Norovirus Hu/GII.4/9512/Osaka/JPN/2010','no rank'),(1098867,489821,'Norovirus Hu/GII.4/9520/Saga/JPN/2010','no rank'),(1098868,489821,'Norovirus Hu/GII.4/9535/Maizuru/JPN/2010','no rank'),(1098869,489821,'Norovirus Hu/GII.4/9541/Maizuru/JPN/2010','no rank'),(1098870,489821,'Norovirus Hu/GII.4/9546/Maizuru/JPN/2010','no rank'),(1098871,489821,'Norovirus Hu/GII.4/9549/Maizuru/JPN/2010','no rank'),(1098872,489821,'Norovirus Hu/GII.4/9557/Maizuru/JPN/2010','no rank'),(1098873,489821,'Norovirus Hu/GII.4/9560/Maizuru/JPN/2010','no rank'),(1098874,489821,'Norovirus Hu/GII.4/9561/Maizuru/JPN/2010','no rank'),(1098875,489821,'Norovirus Hu/GII.4/9563/Maizuru/JPN/2010','no rank'),(1098876,489821,'Norovirus Hu/GII.4/9564/Maizuru/JPN/2010','no rank'),(1098877,489821,'Norovirus Hu/GII.4/9570/Maizuru/JPN/2010','no rank'),(1098878,489821,'Norovirus Hu/GII.4/9577/Maizuru/JPN/2010','no rank'),(1098879,489821,'Norovirus Hu/GII.4/9582/Maizuru/JPN/2010','no rank'),(1098880,489821,'Norovirus Hu/GII.4/9583/Maizuru/JPN/2010','no rank'),(1098881,489821,'Norovirus Hu/GII.4/9584/Maizuru/JPN/2010','no rank'),(1098882,489821,'Norovirus Hu/GII.4/9585/Maizuru/JPN/2010','no rank'),(1098883,489821,'Norovirus Hu/GII.4/9586/Maizuru/JPN/2010','no rank'),(1098884,489821,'Norovirus Hu/GII.4/9587/Maizuru/JPN/2010','no rank'),(1098885,489821,'Norovirus Hu/GII.4/9589/Maizuru/JPN/2010','no rank'),(1098886,489821,'Norovirus Hu/GII.4/9590/Maizuru/JPN/2010','no rank'),(1098887,489821,'Norovirus Hu/GII.4/9595/Maizuru/JPN/2010','no rank'),(1098888,489821,'Norovirus Hu/GII.4/9613/Saga/JPN/2010','no rank'),(1098889,489821,'Norovirus Hu/GII.4/9619/Saga/JPN/2010','no rank'),(1098890,489821,'Norovirus Hu/GII.4/9621/Saga/JPN/2010','no rank'),(1098891,489821,'Norovirus Hu/GII.4/9625/Saga/JPN/2010','no rank'),(1098892,489821,'Norovirus Hu/GII.4/9642/Hokkaido/JPN/2010','no rank'),(1098893,489821,'Norovirus Hu/GII.4/9661/Maizuru/JPN/2010','no rank'),(1098894,489821,'Norovirus Hu/GII.4/9719/Nishimura/JPN/2010','no rank'),(1098895,489821,'Norovirus Hu/GII.4/9735/Nishimura/JPN/2010','no rank'),(1098896,489821,'Norovirus Hu/GII.4/9741/Nishimura/JPN/2010','no rank'),(1098897,489821,'Norovirus Hu/GII.4/9742/Nishimura/JPN/2010','no rank'),(1098898,489821,'Norovirus Hu/GII.4/9744/Nishimura/JPN/2010','no rank'),(1098899,489821,'Norovirus Hu/GII.4/9745/Nishimura/JPN/2010','no rank'),(1098900,489821,'Norovirus Hu/GII.4/9747/Nishimura/JPN/2010','no rank'),(1098901,489821,'Norovirus Hu/GII.4/9760/Nishimura/JPN/2010','no rank'),(1098902,489821,'Norovirus Hu/GII.4/9761/Nishimura/JPN/2010','no rank'),(1098903,489821,'Norovirus Hu/GII.4/9762/Nishimura/JPN/2010','no rank'),(1098904,489821,'Norovirus Hu/GII.4/9784/Nishimura/JPN/2010','no rank'),(1098905,499193,'Norovirus Hu/GII.6/9463/Osaka/JPN/2010','no rank'),(1098906,499193,'Norovirus Hu/GII.6/9480/Osaka/JPN/2010','no rank'),(1098907,499193,'Norovirus Hu/GII.6/9701/Osaka/JPN/2010','no rank'),(1098908,490042,'Norovirus Hu/GII.7/9756/Nishimura/JPN/2010','no rank'),(1098909,490042,'Norovirus Hu/GII.7/9765/Nishimura/JPN/2010','no rank'),(1098910,54287,'Sophiini','tribe'),(1098911,99436,'Lumnitzera rosea','species'),(1098912,180252,'unclassified Mardivirus','no rank'),(1098913,1098912,'Phasianid herpesvirus 1','species'),(1098914,39686,'Layer flavivirus CJD05','species'),(1098915,381880,'Nesospiza sp. hybrid AJvR-2011','species'),(1098916,493917,'uncultured Discoplastis','species'),(1098920,582090,'Hahncappsia sp. Janzen478','species'),(1098921,214158,'Halysidota sp. grandisDHJ01','species'),(1098922,214158,'Halysidota sp. grandisDHJ02','species'),(1098924,744708,'Hampsonodes sp. mastoidesDHJ02','species'),(1098927,705841,'Helia sp. BioLep03','species'),(1098928,705841,'Helia sp. calligrammaDHJ02','species'),(1098929,705841,'Helia sp. celitaDHJ01','species'),(1098930,695583,'Hemeroblemma sp. schausianaDHJ02','species'),(1098931,705963,'Hemeroplanis sp. phoenicimonDHJ01','species'),(1098932,705963,'Hemeroplanis sp. phoenicimonDHJ02','species'),(1098933,705963,'Hemeroplanis sp. scopulepesDHJ02','species'),(1098934,689512,'Hemiargus sp. BioLep41','species'),(1098935,689512,'Hemiargus sp. BioLep42','species'),(1098936,695618,'Hemicephalis sp. alesaDHJ02','species'),(1098937,695618,'Hemicephalis sp. BioLep01','species'),(1098940,695618,'Hemicephalis sp. laroniaDHJ01','species'),(1098941,718117,'Hemiceras sp. BioLep07','species'),(1098942,718117,'Hemiceras sp. BioLep12','species'),(1098943,718117,'Hemiceras sp. BioLep13','species'),(1098944,718117,'Hemiceras sp. BioLep15','species'),(1098948,718117,'Hemiceras sp. indistansDHJ01','species'),(1098949,718117,'Hemiceras sp. indistansDHJ02','species'),(1098950,718117,'Hemiceras sp. Janzen08','species'),(1098951,718117,'Hemiceras sp. Janzen12','species'),(1098952,718117,'Hemiceras sp. modestaDHJ01','species'),(1098953,718117,'Hemiceras sp. modestaDHJ02','species'),(1098954,718117,'Hemiceras sp. zulaDHJ04','species'),(1098955,718117,'Hemiceras sp. zulaDHJ07','species'),(1098957,416437,'Hemisturmia sp. Wood02','species'),(1098959,704335,'Herbita sp. BioLep02','species'),(1098960,704335,'Herbita sp. BioLep08','species'),(1098963,1089095,'Herminocala sp. BioLep02','species'),(1098965,1089095,'Herminocala sp. sabataDHJ02','species'),(1098966,695663,'Herminodes sp. BioLep80','species'),(1098967,695663,'Herminodes sp. BioLep81','species'),(1098968,695663,'Herminodes sp. BioLep82','species'),(1098969,695663,'Herminodes sp. Chacon499','species'),(1098970,695663,'Herminodes sp. validaDHJ01','species'),(1098971,572858,'Herpetogramma sp. Dapkey27','species'),(1098972,572858,'Herpetogramma sp. decoraDHJ01','species'),(1098973,572858,'Herpetogramma sp. decoraDHJ02','species'),(1098975,572858,'Herpetogramma sp. Janzen07','species'),(1098976,572858,'Herpetogramma sp. Solis10','species'),(1098977,572858,'Herpetogramma sp. Solis11','species'),(1098979,214162,'Heterocampa sp. andradoraDHJ03','species'),(1098980,705782,'Heterochroma sp. BioLep03','species'),(1098983,705782,'Heterochroma sp. hypatiaDHJ01','species'),(1098984,705782,'Heterochroma sp. sareptaDHJ05','species'),(1098986,65223,'Hormius sp. Janzen01','species'),(1098987,65223,'Hormius sp. Janzen02','species'),(1098989,65223,'Hormius sp. Janzen04','species'),(1098990,65223,'Hormius sp. Janzen08','species'),(1098991,65223,'Hormius sp. Janzen09','species'),(1098992,65223,'Hormius sp. Janzen10','species'),(1098994,695878,'Houghia sp. cryptaDHJ06','species'),(1098995,695878,'Houghia sp. Janzen46','species'),(1098996,695878,'Houghia sp. Wood03a','species'),(1098997,695878,'Houghia sp. Wood06','species'),(1098998,695878,'Houghia sp. Wood08','species'),(1098999,695878,'Houghia sp. Wood09DHJ01','species'),(1099000,695878,'Houghia sp. Wood09DHJ02','species'),(1099001,695878,'Houghia sp. Wood10DHJ03','species'),(1099002,695878,'Houghia sp. Wood12','species'),(1099003,695878,'Houghia sp. Wood13','species'),(1099004,695878,'Houghia sp. Wood20','species'),(1099005,582094,'Hyalorista sp. BioLep463','species'),(1099006,582094,'Hyalorista sp. BioLep464','species'),(1099007,582094,'Hyalorista sp. BioLep466','species'),(1099008,582094,'Hyalorista sp. BioLep467','species'),(1099010,582094,'Hyalorista sp. BioLep78','species'),(1099011,582094,'Hyalorista sp. exuvialisDHJ01','species'),(1099012,582094,'Hyalorista sp. exuvialisDHJ02','species'),(1099013,582094,'Hyalorista sp. exuvialisDHJ06','species'),(1099016,582094,'Hyalorista sp. Janzen04DHJ03','species'),(1099017,695407,'Hyalurga sp. urioidesDHJ02','species'),(1099021,104458,'Hydriomena sp. BioLep225','species'),(1099025,104458,'Hydriomena sp. Janzen209','species'),(1099028,144347,'Hymenochaonia sp. Janzen04','species'),(1099029,704339,'Hymenomima sp. camerataDHJ01','species'),(1099030,704339,'Hymenomima sp. memorDHJ01','species'),(1099031,704339,'Hymenomima sp. memorDHJ02','species'),(1099032,704339,'Hymenomima sp. memorDHJ03','species'),(1099033,704339,'Hymenomima sp. memorDHJ04','species'),(1099034,95218,'Hypena sp. BioLep06','species'),(1099035,95218,'Hypena sp. BioLep07','species'),(1099036,95218,'Hypena sp. BioLep08','species'),(1099037,95218,'Hypena sp. BioLep09','species'),(1099038,95218,'Hypena sp. BioLep11','species'),(1099044,95218,'Hypena sp. degesalisDHJ02','species'),(1099045,95218,'Hypena sp. porrectalisDHJ01','species'),(1099046,95218,'Hypena sp. variabilisDHJ01','species'),(1099047,179483,'Hyphantrophaga sp. blandaDHJ07','species'),(1099051,179483,'Hyphantrophaga sp. Wood16','species'),(1099052,179483,'Hyphantrophaga sp. Wood19','species'),(1099053,92991,'Hypomicrogaster sp. Janzen02','species'),(1099054,92991,'Hypomicrogaster sp. Janzen03','species'),(1099055,92991,'Hypomicrogaster sp. Janzen04','species'),(1099056,92991,'Hypomicrogaster sp. Janzen05','species'),(1099057,92991,'Hypomicrogaster sp. Janzen06','species'),(1099058,92991,'Hypomicrogaster sp. Janzen07','species'),(1099059,92991,'Hypomicrogaster sp. Janzen08','species'),(1099060,92991,'Hypomicrogaster sp. Janzen09','species'),(1099061,92991,'Hypomicrogaster sp. Janzen10','species'),(1099062,92991,'Hypomicrogaster sp. Janzen11','species'),(1099063,92991,'Hypomicrogaster sp. Janzen12','species'),(1099064,92991,'Hypomicrogaster sp. Janzen13','species'),(1099065,92991,'Hypomicrogaster sp. Janzen14','species'),(1099066,92991,'Hypomicrogaster sp. Janzen15','species'),(1099067,92991,'Hypomicrogaster sp. Janzen16','species'),(1099068,92991,'Hypomicrogaster sp. Janzen18','species'),(1099069,92991,'Hypomicrogaster sp. Janzen19','species'),(1099070,92991,'Hypomicrogaster sp. Janzen20','species'),(1099071,92991,'Hypomicrogaster sp. Janzen21','species'),(1099072,92991,'Hypomicrogaster sp. Janzen22','species'),(1099073,92991,'Hypomicrogaster sp. Janzen23','species'),(1099074,92991,'Hypomicrogaster sp. Janzen24','species'),(1099075,92991,'Hypomicrogaster sp. Janzen25','species'),(1099076,92991,'Hypomicrogaster sp. Janzen26','species'),(1099077,92991,'Hypomicrogaster sp. Janzen27','species'),(1099078,92991,'Hypomicrogaster sp. Janzen28','species'),(1099079,92991,'Hypomicrogaster sp. Janzen29','species'),(1099080,92991,'Hypomicrogaster sp. OVRGDHJ03','species'),(1099081,92991,'Hypomicrogaster sp. OVRGDHJ05','species'),(1099082,92991,'Hypomicrogaster sp. OVRGDHJ06','species'),(1099083,92991,'Hypomicrogaster sp. OVRGDHJ07','species'),(1099084,92991,'Hypomicrogaster sp. OVRGDHJ10','species'),(1099085,92991,'Hypomicrogaster sp. OVRGDHJ11','species'),(1099086,92991,'Hypomicrogaster sp. OVRGDHJ12','species'),(1099087,92991,'Hypomicrogaster sp. Whitfield02','species'),(1099088,92991,'Hypomicrogaster sp. Whitfield04','species'),(1099089,92991,'Hypomicrogaster sp. Whitfield05','species'),(1099090,92991,'Hypomicrogaster sp. Whitfield07','species'),(1099091,92991,'Hypomicrogaster sp. Whitfield09','species'),(1099092,92991,'Hypomicrogaster sp. Whitfield11','species'),(1099093,92991,'Hypomicrogaster sp. Whitfield12','species'),(1099094,92991,'Hypomicrogaster sp. Whitfield17','species'),(1099095,92991,'Hypomicrogaster sp. Whitfield20','species'),(1099096,92991,'Hypomicrogaster sp. Whitfield21','species'),(1099097,92991,'Hypomicrogaster sp. Whitfield24','species'),(1099098,92991,'Hypomicrogaster sp. Whitfield28','species'),(1099099,92991,'Hypomicrogaster sp. Whitfield34','species'),(1099100,92991,'Hypomicrogaster sp. Whitfield36','species'),(1099101,92991,'Hypomicrogaster sp. Whitfield39','species'),(1099102,92991,'Hypomicrogaster sp. Whitfield40','species'),(1099103,92991,'Hypomicrogaster sp. Whitfield43','species'),(1099104,92991,'Hypomicrogaster sp. Whitfield46','species'),(1099105,92991,'Hypomicrogaster sp. Whitfield49','species'),(1099106,92991,'Hypomicrogaster sp. Whitfield51','species'),(1099107,92991,'Hypomicrogaster sp. Whitfield57','species'),(1099108,260304,'Hyposoter sp. INB-42DHJ01','species'),(1099109,260304,'Hyposoter sp. Janzen06','species'),(1099111,260304,'Hyposoter sp. Janzen12','species'),(1099112,260304,'Hyposoter sp. Janzen17','species'),(1099115,260304,'Hyposoter sp. Janzen23','species'),(1099116,104446,'Idaea sp. BioLep18','species'),(1099117,104446,'Idaea sp. BioLep212','species'),(1099118,658969,'Idalus sp. Espinoza01','species'),(1099119,658969,'Idalus sp. perlineosaDHJ01','species'),(1099120,658969,'Idalus sp. perlineosaDHJ02','species'),(1099122,690231,'Inga sp. biolep146DHJ01','species'),(1099123,690231,'Inga sp. BioLep146DHJ02','species'),(1099124,690231,'Inga sp. Janzen61','species'),(1099125,717364,'Ira sp. somnolentaDHJ02','species'),(1099127,572865,'Iridopsis sp. herseDHJ01','species'),(1099128,572865,'Iridopsis sp. validariaDHJ01','species'),(1099132,690221,'Isochaetes sp. rufescensDHJ01','species'),(1099133,690221,'Isochaetes sp. rufescensDHJ02','species'),(1099134,704347,'Isochromodes sp. BioLep13','species'),(1099139,691646,'Isogona sp. natatrixDHJ04','species'),(1099140,695880,'Itaplectops sp. Janzen02','species'),(1099141,705875,'Janthecla sp. BioLep01','species'),(1099142,705875,'Janthecla sp. BioLep02','species'),(1099143,274259,'Joppa sp. Wahl03','species'),(1099145,56389,'Lacinipolia sp. BioLep264','species'),(1099147,82614,'Lacosoma sp. Janzen03','species'),(1099149,214184,'Lascoria sp. BioLep02','species'),(1099150,214184,'Lascoria sp. BioLep213','species'),(1099151,214184,'Lascoria sp. BioLep301','species'),(1099152,214184,'Lascoria sp. BioLep447','species'),(1099161,214184,'Lascoria sp. BioLep682','species'),(1099162,214184,'Lascoria sp. BioLep683','species'),(1099163,713845,'Leptostales sp. BioLep04','species'),(1099165,695884,'Leskia sp. Wood01DHJ04','species'),(1099166,695884,'Leskia sp. Wood01DHJ07','species'),(1099167,695884,'Leskia sp. Wood01DHJ13','species'),(1099168,695620,'Lesmone sp. BioLep13','species'),(1099169,695620,'Lesmone sp. hinnaDHJ02','species'),(1099170,695620,'Lesmone sp. hinnaDHJ03','species'),(1099171,695620,'Lesmone sp. hinnaDHJ04','species'),(1099173,179488,'Lespesia sp. Janzen12','species'),(1099174,179488,'Lespesia sp. Janzen22','species'),(1099175,179488,'Lespesia sp. Wood05','species'),(1099176,179488,'Lespesia sp. Wood10DHJ01','species'),(1099177,179488,'Lespesia sp. Wood15DHJ01','species'),(1099178,179488,'Lespesia sp. Wood15DHJ03','species'),(1099180,179488,'Lespesia sp. Wood20DHJ02','species'),(1099181,179488,'Lespesia sp. Wood23','species'),(1099182,179488,'Lespesia sp. Wood30DHJ01','species'),(1099186,695621,'Letis sp. BioLep02','species'),(1099187,695621,'Letis sp. BioLep12','species'),(1099188,695621,'Letis sp. buteoDHJ05','species'),(1099189,695621,'Letis sp. scopsDHJ01','species'),(1099190,695621,'Letis sp. scopsDHJ02','species'),(1099191,134393,'Leucania sp. BioLep06','species'),(1099192,134393,'Leucania sp. BioLep10','species'),(1099193,134393,'Leucania sp. BioLep12','species'),(1099197,583112,'Leucanopsis sp. BioLep03','species'),(1099198,583112,'Leucanopsis sp. Janzen12','species'),(1099199,704771,'Leuciris sp. fimbriariaDHJ02','species'),(1099200,494850,'Leurus sp. caeruliventrisDHJ08','species'),(1099201,494850,'Leurus sp. caeruliventrisDHJ10','species'),(1099203,494850,'Leurus sp. pusillanimusDHJ02','species'),(1099208,581892,'Lineodes sp. integraDHJ01','species'),(1099209,581892,'Lineodes sp. integraDHJ02','species'),(1099210,631321,'Linnaemya sp. Wood01DHJ03','species'),(1099211,95251,'Lithacodia sp. BioLep273','species'),(1099212,95251,'Lithacodia sp. BioLep470','species'),(1099213,95251,'Lithacodia sp. BioLep718','species'),(1099216,569053,'Lixophaga sp. Janzen43','species'),(1099218,569053,'Lixophaga sp. Wood09','species'),(1099219,569053,'Lixophaga sp. Wood11','species'),(1099221,569053,'Lixophaga sp. Wood13','species'),(1099225,214195,'Lophocampa sp. modestaBE01','species'),(1099228,694826,'Lycomorphodes sp. sordidaDHJ01','species'),(1099229,694826,'Lycomorphodes sp. sordidaDHJ02','species'),(1099230,694826,'Lycomorphodes sp. sordidaDHJ03','species'),(1099233,144396,'Lycorina sp. Janzen06','species'),(1099234,581900,'Lygropia sp. tripunctataDHJ02','species'),(1099235,581900,'Lygropia sp. tripunctataDHJ03','species'),(1099237,1046241,'Lytopylus sp. braunsiaSharkey09','species'),(1099238,710596,'Macalla sp. BioLep57','species'),(1099239,710596,'Macalla sp. BioLep860','species'),(1099242,393392,'Macaria sp. BioLep10','species'),(1099246,393392,'Macaria sp. carpoDHJ02','species'),(1099248,64862,'Macrocentrus sp. Sharkey06','species'),(1099249,132228,'Macrocneme sp. BioLep02','species'),(1099250,132228,'Macrocneme sp. BioLep03','species'),(1099251,743230,'Macrocrambus sp. plateadaDHJ01','species'),(1099254,40133,'Macrosoma sp. Janzen01','species'),(1099255,40133,'Macrosoma sp. Janzen03','species'),(1099256,718131,'Malocampa sp. biolep02','species'),(1099258,581909,'Massepha sp. grammalisDHJ01','species'),(1099259,581909,'Massepha sp. grammalisDHJ02','species'),(1099263,581674,'Megalota sp. ricanaDHJ01','species'),(1099264,56393,'Meganola sp. BioLep37','species'),(1099265,56393,'Meganola sp. BioLep39','species'),(1099266,56393,'Meganola sp. BioLep40','species'),(1099267,56393,'Meganola sp. BioLep41','species'),(1099268,56393,'Meganola sp. BioLep42','species'),(1099269,56393,'Meganola sp. BioLep43','species'),(1099270,56393,'Meganola sp. BioLep44','species'),(1099271,56393,'Meganola sp. BioLep45','species'),(1099272,56393,'Meganola sp. BioLep47','species'),(1099279,56393,'Meganola sp. BioLep57','species'),(1099282,56393,'Meganola sp. BioLep708','species'),(1099286,56393,'Meganola sp. BioLep712','species'),(1099291,56393,'Meganola sp. Janzen300','species'),(1099292,419714,'Melanis sp. Janzen21','species'),(1099293,214242,'Melanolophia sp. BioLep01','species'),(1099299,288229,'Meniscomorpha sp. Janzen37','species'),(1099302,288229,'Meniscomorpha sp. Wahl04','species'),(1099303,288229,'Meniscomorpha sp. Wahl04NEW','species'),(1099304,718134,'Meragisa sp. biolep02','species'),(1099307,65260,'Mesochorus sp. Janzen101','species'),(1099308,65260,'Mesochorus sp. Janzen103','species'),(1099309,65260,'Mesochorus sp. Janzen73','species'),(1099311,65260,'Mesochorus sp. Janzen82','species'),(1099316,65260,'Mesochorus sp. Janzen87','species'),(1099319,65260,'Mesochorus sp. Janzen95','species'),(1099320,65260,'Mesochorus sp. Janzen96','species'),(1099321,688518,'Metalectra sp. BioLep01','species'),(1099322,688518,'Metalectra sp. BioLep02','species'),(1099323,688518,'Metalectra sp. carneomaculaDHJ01','species'),(1099324,688518,'Metalectra sp. carneomaculaDHJ02','species'),(1099325,694888,'Metallosia sp. BioLep34','species'),(1099329,51521,'Meteorus sp. Zitani01DHJ10','species'),(1099330,695674,'Metria sp. BioLep02','species'),(1099331,695674,'Metria sp. BioLep04','species'),(1099332,695674,'Metria sp. BioLep06','species'),(1099334,320011,'Micrathetis sp. dasaradaDHJ01','species'),(1099335,320011,'Micrathetis sp. dasaradaDHJ02','species'),(1099336,320011,'Micrathetis sp. dasaradaDHJ03','species'),(1099337,320011,'Micrathetis sp. triplexDHJ02','species'),(1099338,494888,'Microcharops sp. Janzen28','species'),(1099340,494888,'Microcharops sp. Janzen30','species'),(1099341,51538,'Microplitis sp. Whitfield14','species'),(1099342,51538,'Microplitis sp. Whitfield19','species'),(1099343,51538,'Microplitis sp. Whitfield20','species'),(1099344,581918,'Microthyris sp. anormalisDHJ01','species'),(1099345,581918,'Microthyris sp. anormalisDHJ02','species'),(1099346,581918,'Microthyris sp. prolongalisDHJ02','species'),(1099347,1001024,'Mictopsichia sp. Brown01','species'),(1099348,753366,'Midila sp. BioLep451','species'),(1099350,753368,'Mimallo sp. amiliaDHJ01','species'),(1099351,581920,'Mimorista sp. botydalisDHJ03','species'),(1099355,704537,'Miresa sp. clarissaDHJ01','species'),(1099357,691654,'Mocis sp. BioLep02','species'),(1099358,744710,'Motya sp. absceuzalisDHJ01','species'),(1099359,709261,'Nagara sp. fenestraDHJ01','species'),(1099360,709261,'Nagara sp. fenestraDHJ02','species'),(1099361,691658,'Natada sp. daonaDHJ04','species'),(1099362,691658,'Natada sp. fuscaDHJ03','species'),(1099363,691658,'Natada sp. michortaDHJ02','species'),(1099364,691658,'Natada sp. michortaDHJ03','species'),(1099365,214269,'Nemoria sp. astraeaDHJ01','species'),(1099366,214269,'Nemoria sp. astraeaDHJ02','species'),(1099367,214269,'Nemoria sp. BioLep03','species'),(1099368,214269,'Nemoria sp. BioLep04','species'),(1099369,214269,'Nemoria sp. BioLep17DHJ01','species'),(1099376,581932,'Neoleucinodes sp. Janzen02','species'),(1099377,695223,'Neonerita sp. dorsipunctaDHJ01','species'),(1099381,214278,'Nola sp. BioLep49','species'),(1099383,214278,'Nola sp. BioLep718','species'),(1099384,718145,'Nystalea sp. porganaDHJ03','species'),(1099386,717219,'Obila sp. BioLep02','species'),(1099388,706081,'Obrima sp. pyraloidesDHJ01','species'),(1099389,706081,'Obrima sp. pyraloidesDHJ02','species'),(1099390,688989,'Oecophora sp. Janzen193','species'),(1099391,688989,'Oecophora sp. Janzen52','species'),(1099393,717221,'Oenoptila sp. Janzen03','species'),(1099394,717221,'Oenoptila sp. rubraDHJ01','species'),(1099395,689142,'Ogdoconta sp. BioLep02','species'),(1099396,689142,'Ogdoconta sp. BioLep233','species'),(1099397,469372,'Olceclostera sp. Janzen02','species'),(1099398,469372,'Olceclostera sp. Janzen07','species'),(1099399,469372,'Olceclostera sp. Janzen09','species'),(1099402,717372,'Oligopleura sp. BioLep187','species'),(1099404,581945,'Omiodes sp. BioLep04','species'),(1099407,581945,'Omiodes sp. Dapkey07','species'),(1099408,581945,'Omiodes sp. humeralisDHJ01','species'),(1099410,581945,'Omiodes sp. humeralisDHJ03','species'),(1099411,581945,'Omiodes sp. humeralisDHJ05','species'),(1099412,581945,'Omiodes sp. humeralisDHJ07','species'),(1099413,581945,'Omiodes sp. Janzen03','species'),(1099414,581945,'Omiodes sp. Janzen05','species'),(1099415,581945,'Omiodes sp. Janzen06','species'),(1099416,581945,'Omiodes sp. Janzen09','species'),(1099417,581945,'Omiodes sp. stigmosalisDHJ02','species'),(1099420,485631,'Oospila sp. dicraspedaDHJ02','species'),(1099421,485631,'Oospila sp. venezuelataDHJ01','species'),(1099422,582174,'Opharus sp. BioLep33','species'),(1099425,495413,'Ophionellus sp. arayaiDHJ02','species'),(1099427,706082,'Ophisma sp. BioLep02','species'),(1099428,706082,'Ophisma sp. BioLep12','species'),(1099430,705241,'Opisthoxia sp. formosanteDHJ02','species'),(1099431,706083,'Oraesia sp. excitansDHJ02','species'),(1099433,706083,'Oraesia sp. Janzen03','species'),(1099434,722394,'Oricia sp. truncataDHJ01','species'),(1099435,722394,'Oricia sp. truncataDHJ02','species'),(1099436,695604,'Orodesma sp. ameriaDHJ02','species'),(1099437,695604,'Orodesma sp. Janzen01','species'),(1099439,688883,'Orthocomotis sp. Brown02','species'),(1099440,688883,'Orthocomotis sp. nitidaDHJ01','species'),(1099442,56399,'Orthodes sp. BioLep01','species'),(1099443,695625,'Oxidercia sp. toxeaDHJ06','species'),(1099444,56401,'Paectes sp. Janzen01','species'),(1099445,56403,'Palthis sp. BioLep01','species'),(1099446,56403,'Palthis sp. BioLep02','species'),(1099447,56403,'Palthis sp. BioLep03','species'),(1099448,56403,'Palthis sp. BioLep05','species'),(1099449,56403,'Palthis sp. BioLep06','species'),(1099450,56403,'Palthis sp. BioLep07','species'),(1099454,581952,'Pantographa sp. expansalisDHJ01','species'),(1099455,581952,'Pantographa sp. expansalisDHJ02','species'),(1099456,581952,'Pantographa sp. Solis116DHJ01','species'),(1099457,581952,'Pantographa sp. Solis116DHJ02','species'),(1099460,704388,'Paragonia sp. crurariaDHJ05','species'),(1099461,704388,'Paragonia sp. crurariaDHJ06','species'),(1099462,741612,'Parangitia sp. BioLep138','species'),(1099463,741612,'Parangitia sp. comaDHJ01','species'),(1099464,741612,'Parangitia sp. comaDHJ02','species'),(1099466,92977,'Parapanteles sp. Janzen02','species'),(1099467,92977,'Parapanteles sp. paradoxusDHJ02','species'),(1099468,92977,'Parapanteles sp. paradoxusDHJ03','species'),(1099469,92977,'Parapanteles sp. tlineaDHJ01','species'),(1099470,92977,'Parapanteles sp. tlineaDHJ02','species'),(1099471,92977,'Parapanteles sp. Whitfield07','species'),(1099472,92977,'Parapanteles sp. Whitfield08','species'),(1099473,92977,'Parapanteles sp. Whitfield09','species'),(1099474,92977,'Parapanteles sp. Whitfield101','species'),(1099475,92977,'Parapanteles sp. Whitfield249','species'),(1099476,92977,'Parapanteles sp. Whitfield300','species'),(1099477,92977,'Parapanteles sp. Whitfield83','species'),(1099478,92977,'Parapanteles sp. Whitfield86','species'),(1099479,92977,'Parapanteles sp. Whitfield89','species'),(1099480,92977,'Parapanteles sp. Whitfield95','species'),(1099481,92977,'Parapanteles sp. Whitfield97','species'),(1099482,92977,'Parapanteles sp. Whitfield98','species'),(1099483,688634,'Parapediasia sp. BioLep491','species'),(1099484,688634,'Parapediasia sp. BioLep492','species'),(1099487,691664,'Parasa sp. cebrenisDHJ03','species'),(1099488,695335,'Pareuchaetes sp. insulataDHJ01','species'),(1099489,179506,'Patelloa sp. Wood02','species'),(1099491,1031205,'Pedinopelte sp. Wahl03DHJ01','species'),(1099492,718152,'Pentobesa sp. pinnaDHJ01','species'),(1099493,714853,'Perissopteryx sp. BioLep02','species'),(1099494,714853,'Perissopteryx sp. gameziDHJ01','species'),(1099497,214303,'Pero sp. astapaDHJ03','species'),(1099502,214303,'Pero sp. delautaDHJ01','species'),(1099503,214303,'Pero sp. delautaDHJ02','species'),(1099504,214303,'Pero sp. incisaDHJ01','species'),(1099505,214303,'Pero sp. incisaDHJ02','species'),(1099506,214303,'Pero sp. nigraDHJ02','species'),(1099507,214303,'Pero sp. nigraDHJ03','species'),(1099508,214303,'Pero sp. polygonariaDHJ01','species'),(1099509,214303,'Pero sp. polygonariaDHJ02','species'),(1099510,214303,'Pero sp. polygonariaDHJ03','species'),(1099511,214303,'Pero sp. polygonariaDHJ04','species'),(1099513,214303,'Pero sp. tabithaDHJ01','species'),(1099514,704570,'Perola sp. repetitaDHJ01','species'),(1099516,704570,'Perola sp. sericeaDHJ01','species'),(1099517,704570,'Perola sp. sericeaDHJ02','species'),(1099518,655076,'Petrophila sp. BioLep04','species'),(1099519,655076,'Petrophila sp. BioLep05','species'),(1099520,655076,'Petrophila sp. BioLep446DHJ01','species'),(1099521,655076,'Petrophila sp. BioLep446DHJ02','species'),(1099522,655076,'Petrophila sp. BioLep583','species'),(1099523,655076,'Petrophila sp. BioLep584','species'),(1099524,655076,'Petrophila sp. BioLep640','species'),(1099525,82625,'Phaedropsis sp. Janzen02','species'),(1099526,82625,'Phaedropsis sp. Janzen05','species'),(1099528,82625,'Phaedropsis sp. Solis02','species'),(1099530,82625,'Phaedropsis sp. Solis350','species'),(1099531,695208,'Phaeomolis sp. lineatusDHJ01','species'),(1099532,695208,'Phaeomolis sp. lineatusDHJ02','species'),(1099534,355065,'Phanus sp. BioLep01','species'),(1099535,706091,'Pharga sp. pholausalisDHJ02','species'),(1099537,475341,'Phiditia sp. cupreaDHJ01','species'),(1099538,475341,'Phiditia sp. cupreaDHJ02','species'),(1099541,40076,'Phoebis sp. arganteDHJ03','species'),(1099542,581962,'Phostria sp. Janzen03','species'),(1099543,581962,'Phostria sp. Janzen05','species'),(1099544,581962,'Phostria sp. Solis237','species'),(1099545,704360,'Phrudocentra sp. opacaDHJ02','species'),(1099547,704835,'Phyllodonta sp. BioLep02','species'),(1099548,704835,'Phyllodonta sp. BioLep03','species'),(1099550,704837,'Physocleora sp. BioLep158','species'),(1099551,704837,'Physocleora sp. BioLep159','species'),(1099552,704837,'Physocleora sp. BioLep35DHJ01','species'),(1099554,704837,'Physocleora sp. BioLep36','species'),(1099556,179785,'Phytomyptera sp. Janzen13','species'),(1099557,179785,'Phytomyptera sp. Janzen15','species'),(1099559,179785,'Phytomyptera sp. Wood02','species'),(1099560,179785,'Phytomyptera sp. Wood03','species'),(1099561,179785,'Phytomyptera sp. Wood05','species'),(1099562,581965,'Piletosoma sp. thialisDHJ01','species'),(1099563,581965,'Piletosoma sp. thialisDHJ02','species'),(1099564,581965,'Piletosoma sp. thialisDHJ03','species'),(1099567,581966,'Pilocrocis sp. Solis190','species'),(1099569,81691,'Platynota sp. Brown004','species'),(1099570,81691,'Platynota sp. Brown005','species'),(1099571,81691,'Platynota sp. Brown006','species'),(1099572,81691,'Platynota sp. Brown007','species'),(1099573,81691,'Platynota sp. Brown023','species'),(1099574,81691,'Platynota sp. rostranaDHJ01','species'),(1099575,81691,'Platynota sp. rostranaDHJ02','species'),(1099576,581971,'Pleuroptya sp. Solis01','species'),(1099577,581971,'Pleuroptya sp. Solis03','species'),(1099578,581971,'Pleuroptya sp. Solis04','species'),(1099579,581971,'Pleuroptya sp. Solis06','species'),(1099580,581971,'Pleuroptya sp. Solis191','species'),(1099582,705810,'Plusiodonta sp. mirandaDHJ02','species'),(1099583,705810,'Plusiodonta sp. mirandaDHJ03','species'),(1099584,495478,'Podogaster sp. Janzen02','species'),(1099585,581972,'Polygrammodes sp. sanguinalisDHJ02','species'),(1099586,581972,'Polygrammodes sp. sanguinalisDHJ03','species'),(1099587,581972,'Polygrammodes sp. sanguinalisDHJ05','species'),(1099588,581972,'Polygrammodes sp. Solis02','species'),(1099589,741616,'Polypoetes sp. wagneriDHJ01','species'),(1099593,92958,'Prasmodon sp. Janzen07','species'),(1099594,92958,'Prasmodon sp. Janzen08','species'),(1099595,92958,'Prasmodon sp. Janzen09','species'),(1099596,92958,'Prasmodon sp. Janzen11','species'),(1099597,92958,'Prasmodon sp. Whitfield02','species'),(1099598,92958,'Prasmodon sp. Whitfield03','species'),(1099599,92958,'Prasmodon sp. Whitfield04','species'),(1099600,92958,'Prasmodon sp. Whitfield05','species'),(1099602,691672,'Prolimacodes sp. badiaDHJ05','species'),(1099603,169873,'Promicrogaster sp. Whitfield06','species'),(1099604,169873,'Promicrogaster sp. Whitfield10','species'),(1099605,169873,'Promicrogaster sp. Whitfield11','species'),(1099606,169873,'Promicrogaster sp. Whitfield12','species'),(1099607,169873,'Promicrogaster sp. Whitfield13','species'),(1099608,169873,'Promicrogaster sp. Whitfield14','species'),(1099609,169873,'Promicrogaster sp. Whitfield15','species'),(1099610,169873,'Promicrogaster sp. Whitfield16','species'),(1099611,169873,'Promicrogaster sp. Whitfield17','species'),(1099612,169873,'Promicrogaster sp. Whitfield18','species'),(1099613,169873,'Promicrogaster sp. Whitfield19','species'),(1099614,169873,'Promicrogaster sp. Whitfield20','species'),(1099615,169873,'Promicrogaster sp. Whitfield21','species'),(1099617,151321,'Prorifrons sp. Janzen01','species'),(1099618,640786,'Protapanteles sp. Whitfield77','species'),(1099619,144440,'Proterops sp. Janzen01','species'),(1099620,713849,'Psaliodes sp. BioLep135','species'),(1099621,713849,'Psaliodes sp. BioLep374','species'),(1099625,713849,'Psaliodes sp. Janzen05','species'),(1099629,581986,'Psara sp. Janzen05','species'),(1099630,581986,'Psara sp. obscuralisDHJ01','species'),(1099631,581986,'Psara sp. obscuralisDHJ02','species'),(1099632,92970,'Pseudapanteles sp. Whitfield02','species'),(1099633,92970,'Pseudapanteles sp. Whitfield05','species'),(1099634,92970,'Pseudapanteles sp. Whitfield06','species'),(1099635,92970,'Pseudapanteles sp. Whitfield09','species'),(1099636,92970,'Pseudapanteles sp. Whitfield11','species'),(1099637,92970,'Pseudapanteles sp. Whitfield20','species'),(1099638,92970,'Pseudapanteles sp. Whitfield21','species'),(1099639,92970,'Pseudapanteles sp. Whitfield22','species'),(1099640,92970,'Pseudapanteles sp. Whitfield23','species'),(1099641,695684,'Pseudbarydia sp. crespulaDHJ01','species'),(1099642,695684,'Pseudbarydia sp. crespulaDHJ04','species'),(1099643,179514,'Pseudochaeta sp. Janzen02','species'),(1099644,179514,'Pseudochaeta sp. Janzen13','species'),(1099645,179514,'Pseudochaeta sp. mirabilisDHJ03','species'),(1099647,179514,'Pseudochaeta sp. Wood03DHJ05','species'),(1099648,179514,'Pseudochaeta sp. Wood05','species'),(1099649,179514,'Pseudochaeta sp. Wood06','species'),(1099650,718154,'Pseudodryas sp. amathyntaDHJ01','species'),(1099651,694982,'Psoloptera sp. thoracicaDHJ01','species'),(1099652,581988,'Pycnarmon sp. Solis143','species'),(1099653,582143,'Pyrausta sp. BioLep461','species'),(1099654,582143,'Pyrausta sp. BioLep462','species'),(1099656,582143,'Pyrausta sp. decetialisDHJ02','species'),(1099657,704367,'Pyrinia sp. sanitariaDHJ01','species'),(1099658,475355,'Quentalia sp. Janzen02','species'),(1099659,104450,'Hammaptera','genus'),(1099660,1099659,'Hammaptera sp. BioLep141','species'),(1099661,718183,'Hardingia','genus'),(1099662,1099661,'Hardingia sp. lividaDHJ02','species'),(1099663,81688,'Histura','genus'),(1099664,1099663,'Histura sp. Brown001','species'),(1099666,132199,'Illice','genus'),(1099667,1099666,'Illice sp. BioLep03','species'),(1099668,1099666,'Illice sp. BioLep05','species'),(1099672,1099666,'Illice sp. BioLep44','species'),(1099673,1099666,'Illice sp. BioLep45','species'),(1099674,95214,'Lambana','genus'),(1099675,1099674,'Lambana sp. BioLep404','species'),(1099676,1099674,'Lambana sp. BioLep736','species'),(1099677,1099674,'Lambana sp. lebanaDHJ01','species'),(1099678,1099674,'Lambana sp. lebanaDHJ02','species'),(1099679,186108,'Langsdorfia','genus'),(1099680,1099679,'Langsdorfia sp. luniferaDHJ03','species'),(1099681,65207,'Lathrapanteles','genus'),(1099682,1099681,'Lathrapanteles sp. Whitfield02','species'),(1099683,179436,'Leptostylum','genus'),(1099684,1099683,'Leptostylum sp. Janzen05','species'),(1099686,104461,'Lissochlora','genus'),(1099687,1099686,'Lissochlora sp. BioLep76','species'),(1099688,104442,'Lobocleta','genus'),(1099690,1099688,'Lobocleta sp. malvinaDHJ01','species'),(1099691,1099688,'Lobocleta sp. malvinaDHJ02','species'),(1099692,287131,'Megalopyge','genus'),(1099693,1099692,'Megalopyge sp. BioLep01','species'),(1099695,1099692,'Megalopyge sp. Janzen01','species'),(1099696,1099692,'Megalopyge sp. Janzen05','species'),(1099697,1099692,'Megalopyge sp. Janzen06','species'),(1099698,186108,'Morpheis','genus'),(1099699,1099698,'Morpheis sp. pyracmonDHJ02','species'),(1099700,1099698,'Morpheis sp. pyracmonDHJ06','species'),(1099701,1099698,'Morpheis sp. ramosaDHJ01','species'),(1099702,40081,'Myelobia','genus'),(1099703,1099702,'Myelobia sp. BioLep03','species'),(1099704,299362,'Neargyractis','genus'),(1099706,1099704,'Neargyractis sp. BioLep629','species'),(1099708,1099704,'Neargyractis sp. BioLep69','species'),(1099709,219480,'Nedusia','genus'),(1099710,1099709,'Nedusia sp. BioLep03','species'),(1099711,299372,'Neurophyseta','genus'),(1099712,1099711,'Neurophyseta sp. BioLep03','species'),(1099713,1099711,'Neurophyseta sp. BioLep218','species'),(1099714,1099711,'Neurophyseta sp. BioLep219','species'),(1099720,1099711,'Neurophyseta sp. BioLep226','species'),(1099723,1099711,'Neurophyseta sp. BioLep228','species'),(1099724,1099711,'Neurophyseta sp. BioLep229','species'),(1099725,1099711,'Neurophyseta sp. BioLep233','species'),(1099726,1099711,'Neurophyseta sp. BioLep234','species'),(1099733,1099711,'Neurophyseta sp. Janzen231','species'),(1099735,287131,'Norape','genus'),(1099736,1099735,'Norape sp. BioLep05','species'),(1099737,1099735,'Norape sp. Janzen01','species'),(1099738,1099735,'Norape sp. Janzen03','species'),(1099739,299362,'Oligostigmoides','genus'),(1099740,1099739,'Oligostigmoides sp. BioLep600','species'),(1099741,1099739,'Oligostigmoides sp. BioLep601','species'),(1099744,299362,'Oxyelophila','genus'),(1099747,1099744,'Oxyelophila sp. BioLep285','species'),(1099748,1099744,'Oxyelophila sp. BioLep287','species'),(1099749,65207,'Papanteles','genus'),(1099750,1099749,'Papanteles sp. Whitfield03','species'),(1099751,1099749,'Papanteles sp. Whitfield04','species'),(1099754,1137445,'Paramorbia','genus'),(1099755,1099754,'Paramorbia sp. Brown001DHJ01','species'),(1099758,95244,'Pastona','genus'),(1099760,1099758,'Pastona sp. BioLep256','species'),(1099763,82596,'Periclina','genus'),(1099765,82596,'Perigramma','genus'),(1099766,1099765,'Perigramma sp. vicinaDHJ01','species'),(1099767,1099765,'Perigramma sp. vicinaDHJ02','species'),(1099768,95182,'Polionycta','genus'),(1099769,1099768,'Polionycta sp. attinaDHJ01','species'),(1099770,1099768,'Polionycta sp. attinaDHJ02','species'),(1099771,81688,'Polyortha','genus'),(1099772,1099771,'Polyortha sp. Brown002','species'),(1099773,1099771,'Polyortha sp. Brown003','species'),(1099775,40080,'Prenesta','genus'),(1099776,1099775,'Prenesta sp. BioLep33','species'),(1099777,1099775,'Prenesta sp. scyllalisDHJ01','species'),(1099778,1099775,'Prenesta sp. scyllalisDHJ02','species'),(1099779,1099775,'Prenesta sp. scyllalisDHJ03','species'),(1099780,95214,'Proroblemma','genus'),(1099781,1099780,'Proroblemma sp. cupreispilaDHJ01','species'),(1099782,1099780,'Proroblemma sp. cupreispilaDHJ02','species'),(1099783,132200,'Pseudohemihyalea','genus'),(1099785,393422,'Pycnoneura','genus'),(1099786,1099785,'Pycnoneura sp. BioLep106','species'),(1099787,510296,'Netelia sp. Janzen02','species'),(1099789,343,'Xanthomonas translucens pv. hordei','no rank'),(1099790,41503,'Centaurea haenseleri','species'),(1099791,338,'Xanthomonas sp. X1553','species'),(1099792,568394,'environmental samples','no rank'),(1099793,1099792,'uncultured Pseudogulbenkiania sp.','species'),(1099794,1227556,'Portibacter lacus','species'),(1099795,1386,'Bacillus sp. ERO09','species'),(1099796,507,'Alcaligenes sp. ERO10','species'),(1099797,8163,'Lateolabrax sp. NSMK PI-000272','species'),(1099798,8163,'Lateolabrax sp. NSMK PI-000291','species'),(1099799,204037,'Dickeya sp. PC1','species'),(1099800,5605,'Saitoella coloradoensis','species'),(1099801,46255,'Weissella sp. L12','species'),(1099802,46255,'Weissella sp. L3','species'),(1099803,1301,'Streptococcus sp. L5','species'),(1099804,1301,'Streptococcus sp. L8','species'),(1099805,1301,'Streptococcus sp. L10','species'),(1099806,1301,'Streptococcus sp. L2','species'),(1099807,460517,'Komagataella sp. CJR-2011b','species'),(1099808,460517,'Komagataella sp. CJR-2011a','species'),(1099809,1386,'Bacillus sp. Gg3','species'),(1099810,1386,'Bacillus sp. Gg4','species'),(1099811,1386,'Bacillus sp. Gg5','species'),(1099812,1386,'Bacillus sp. Gg7','species'),(1099813,547,'Enterobacter sp. Gg10','species'),(1099814,544,'Citrobacter sp. Gg8','species'),(1099815,44249,'Paenibacillus sp. Gg9','species'),(1099816,613,'Serratia sp. Gg2','species'),(1099817,1099820,'Nanorana kangxianensis','species'),(1099819,174912,'Ampedus sp. JL-2011','species'),(1099820,120497,'Feirana','no rank'),(1099821,8556,'Varanus yemenensis','species'),(1099822,114727,'Influenza A virus (A/Kyoto/01/2009(H1N1))','no rank'),(1099834,195194,'Eubrianax amamiensis','species'),(1099835,1099834,'Eubrianax amamiensis amamiensis','subspecies'),(1099836,1099834,'Eubrianax amamiensis kimurai','subspecies'),(1099837,195194,'Eubrianax ihai','species'),(1099838,195194,'Eubrianax insularis','species'),(1099839,195194,'Eubrianax loochooensis','species'),(1099840,195194,'Eubrianax manakikikuse','species'),(1099841,195194,'Eubrianax nobuoi','species'),(1099842,501570,'Eubrianax ramicornis ramicornis','subspecies'),(1099843,501570,'Eubrianax ramicornis brunneicornis','subspecies'),(1099844,195194,'Eubrianax tarokoensis','species'),(1099845,45667,'Halobacillus sp. Mor1','species'),(1099846,45667,'Halobacillus sp. Mor2','species'),(1099847,482460,'Sediminibacillus sp. Mor10','species'),(1099848,482460,'Sediminibacillus sp. Mor12','species'),(1099849,482460,'Sediminibacillus sp. Mor14','species'),(1099850,482460,'Sediminibacillus sp. Mor17','species'),(1099851,482460,'Sediminibacillus sp. Mor5','species'),(1099852,482460,'Sediminibacillus sp. Mor7','species'),(1099853,397864,'Barnesiella sp. NSB1','species'),(1099854,70742,'Peronospora dianthicola','species'),(1099855,136074,'Dolichospermum crassum BS-117','no rank'),(1099856,864030,'Zalmoxis sp. 1 PS-2011','species'),(1099857,864030,'Zalmoxis sp. 2 PS-2011','species'),(1099858,864030,'Zalmoxis sp. 3 PS-2011','species'),(1099859,864030,'Zalmoxis sp. 4 PS-2011','species'),(1099860,864030,'Zalmoxis sp. 5 PS-2011','species'),(1099861,864030,'Zalmoxis sp. 6 PS-2011','species'),(1099863,864030,'Zalmoxis pygmaeus','species'),(1099865,1177,'Nostoc sp. LCRSM-8b','species'),(1099866,1097470,'Aulosira pseudoramosa LCRSM-NDb','no rank'),(1099867,212354,'Nostoc calcicola LCRSM-9a','no rank'),(1099868,92942,'Nostoc linckia LCRSM-9b','no rank'),(1099869,163142,'Kyphosus sectatrix','species'),(1099870,102796,'Influenza A virus (A/chicken/Guangdong/ZHJ/2011(H9N2))','no rank'),(1099871,102796,'Influenza A virus (A/chicken/Guangdong/ZCY/2011(H9N2))','no rank'),(1099872,119210,'Influenza A virus (A/Singapore/GP4180/2010(H3N2))','no rank'),(1099873,119210,'Influenza A virus (A/Singapore/TT381/2010(H3N2))','no rank'),(1099874,119210,'Influenza A virus (A/Singapore/TT382/2010(H3N2))','no rank'),(1099875,119210,'Influenza A virus (A/Singapore/TT383/2010(H3N2))','no rank'),(1099876,119210,'Influenza A virus (A/Singapore/TT384/2010(H3N2))','no rank'),(1099877,119210,'Influenza A virus (A/Singapore/GP3333/2010(H3N2))','no rank'),(1099878,119210,'Influenza A virus (A/Singapore/GP3680/2010(H3N2))','no rank'),(1099879,119210,'Influenza A virus (A/Singapore/GP4459/2010(H3N2))','no rank'),(1099880,119210,'Influenza A virus (A/Singapore/GP4278/2010(H3N2))','no rank'),(1099881,119210,'Influenza A virus (A/Singapore/GP4397/2010(H3N2))','no rank'),(1099882,119210,'Influenza A virus (A/Singapore/GP3961/2010(H3N2))','no rank'),(1099883,119210,'Influenza A virus (A/Singapore/GP4111/2010(H3N2))','no rank'),(1099884,119210,'Influenza A virus (A/Singapore/GP3727/2010(H3N2))','no rank'),(1099885,119210,'Influenza A virus (A/Singapore/GP3872/2010(H3N2))','no rank'),(1099886,119210,'Influenza A virus (A/Singapore/GP4555/2010(H3N2))','no rank'),(1099887,119210,'Influenza A virus (A/Singapore/GP4664/2010(H3N2))','no rank'),(1099888,119210,'Influenza A virus (A/Singapore/GP3269/2010(H3N2))','no rank'),(1099889,119210,'Influenza A virus (A/Singapore/GP3268/2010(H3N2))','no rank'),(1099890,119210,'Influenza A virus (A/Singapore/GP4453/2010(H3N2))','no rank'),(1099891,119210,'Influenza A virus (A/Singapore/N1604/2009(H3N2))','no rank'),(1099892,119210,'Influenza A virus (A/Singapore/N1607/2009(H3N2))','no rank'),(1099893,119210,'Influenza A virus (A/Singapore/GP586/2009(H3N2))','no rank'),(1099894,119210,'Influenza A virus (A/Singapore/GP638/2009(H3N2))','no rank'),(1099895,119210,'Influenza A virus (A/Singapore/GP1891/2009(H3N2))','no rank'),(1099896,119210,'Influenza A virus (A/Singapore/GP2240/2009(H3N2))','no rank'),(1099897,119210,'Influenza A virus (A/Singapore/GP3303/2009(H3N2))','no rank'),(1099898,119210,'Influenza A virus (A/Singapore/GP3448/2009(H3N2))','no rank'),(1099899,119210,'Influenza A virus (A/Singapore/GP3861/2009(H3N2))','no rank'),(1099900,119210,'Influenza A virus (A/Singapore/GP3866/2009(H3N2))','no rank'),(1099903,1883,'Streptomyces sp. EVA01063','species'),(1099904,1386,'Bacillus sp. Is4','species'),(1099905,286,'Pseudomonas sp. Is3','species'),(1099906,34037,'Rahnella sp. Is2','species'),(1099907,613,'Serratia sp. Is8','species'),(1099908,167012,'Nephasoma abyssorum','species'),(1099909,167012,'Nephasoma columbaris','species'),(1099910,91378,'Aspidosiphon cf. spinalis GYK-2011','species'),(1099911,85620,'\'Allium ampeloprasum\' phytoplasma','species'),(1099912,65436,'Acanthogammarus cf. maculosus MED-2011','species'),(1099913,11520,'Influenza B virus (B/Piaui/17188/2011)','no rank'),(1099914,11520,'Influenza B virus (B/Piaui/20051/2010)','no rank'),(1099915,11520,'Influenza B virus (B/Sao Paulo/02-17817/2010)','no rank'),(1099916,11520,'Influenza B virus (B/Sao Paulo/09-12547/2010)','no rank'),(1099917,11520,'Influenza B virus (B/Sao Paulo/09-218/2011)','no rank'),(1099918,11520,'Influenza B virus (B/Sao Paulo/09-2480/2011)','no rank'),(1099919,11520,'Influenza B virus (B/Sao Paulo/09-2530/2011)','no rank'),(1099920,11520,'Influenza B virus (B/Sao Paulo/09-8687/2010)','no rank'),(1099921,11520,'Influenza B virus (B/Sao Paulo/09-949/2011)','no rank'),(1099922,11520,'Influenza B virus (B/Sao Paulo/11-10294/2010)','no rank'),(1099923,11520,'Influenza B virus (B/Sao Paulo/11-12319/2011)','no rank'),(1099924,11520,'Influenza B virus (B/Sao Paulo/11-14086/2011)','no rank'),(1099925,11520,'Influenza B virus (B/Sao Paulo/11-15898/2010)','no rank'),(1099926,11520,'Influenza B virus (B/Sao Paulo/11-17792/2010)','no rank'),(1099927,11520,'Influenza B virus (B/Sao Paulo/11-2733/2011)','no rank'),(1099928,11520,'Influenza B virus (B/Sao Paulo/11-9461/2010)','no rank'),(1099929,11520,'Influenza B virus (B/Sao Paulo/14808/2011)','no rank'),(1099930,11520,'Influenza B virus (B/Sao Paulo/26117/2011)','no rank'),(1099931,11520,'Influenza B virus (B/Sao Paulo/28357/2011)','no rank'),(1099932,11520,'Influenza B virus (B/Sao Paulo/29185/2011)','no rank'),(1099933,11520,'Influenza B virus (B/Sao Paulo/33496/2011)','no rank'),(1099934,11520,'Influenza B virus (B/Sao Paulo/36031/2011)','no rank'),(1099935,11520,'Influenza B virus (B/Sao Paulo/39773/2011)','no rank'),(1099936,11520,'Influenza B virus (B/Sao Paulo/45145/2011)','no rank'),(1099937,11520,'Influenza B virus (B/Sao Paulo/60206/2010)','no rank'),(1099938,11520,'Influenza B virus (B/Sao Paulo/60284/2010)','no rank'),(1099939,11520,'Influenza B virus (B/Sao Paulo/9750/2011)','no rank'),(1099940,11520,'Influenza B virus (B/Sao Paulo/98586/2010)','no rank'),(1099941,11520,'Influenza B virus (B/Tocantins/3537/2011)','no rank'),(1099942,316131,'Schedophilus maculatus','species'),(1099943,396790,'Macolor macularis','species'),(1099944,119720,'Lethrinus ravus','species'),(1099945,374069,'Dendropsophus gaucheri','species'),(1099946,119210,'Influenza A virus (A/Distrito Federal/40421/2011(H3N2))','no rank'),(1099947,119210,'Influenza A virus (A/Distrito Federal/59753/2010(H3N2))','no rank'),(1099948,119210,'Influenza A virus (A/Distrito Federal/59766/2010(H3N2))','no rank'),(1099949,119210,'Influenza A virus (A/Distrito Federal/59877/2010(H3N2))','no rank'),(1099950,119210,'Influenza A virus (A/Distrito Federal/86727/2010(H3N2))','no rank'),(1099951,119210,'Influenza A virus (A/Distrito Federal/93487/2010(H3N2))','no rank'),(1099952,119210,'Influenza A virus (A/Goias/18068/2010(H3N2))','no rank'),(1099953,119210,'Influenza A virus (A/Goias/18078/2011(H3N2))','no rank'),(1099954,119210,'Influenza A virus (A/Mato Grosso/11689/2011(H3N2))','no rank'),(1099955,119210,'Influenza A virus (A/Piaui/14202/2011(H3N2))','no rank'),(1099956,119210,'Influenza A virus (A/Piaui/14211/2011(H3N2))','no rank'),(1099957,119210,'Influenza A virus (A/Piaui/4751/2011(H3N2))','no rank'),(1099958,119210,'Influenza A virus (A/Piaui/8448/2011(H3N2))','no rank'),(1099959,119210,'Influenza A virus (A/Rondonia/3410/2011(H3N2))','no rank'),(1099960,119210,'Influenza A virus (A/Sao Paulo/02-16381/2011(H3N2))','no rank'),(1099961,119210,'Influenza A virus (A/Sao Paulo/02-2344/2011(H3N2))','no rank'),(1099962,119210,'Influenza A virus (A/Sao Paulo/03-17342/2011(H3N2))','no rank'),(1099963,119210,'Influenza A virus (A/Sao Paulo/03-20034/2011(H3N2))','no rank'),(1099964,119210,'Influenza A virus (A/Sao Paulo/09-73/2011(H3N2))','no rank'),(1099965,119210,'Influenza A virus (A/Sao Paulo/11-11152/2011(H3N2))','no rank'),(1099966,119210,'Influenza A virus (A/Sao Paulo/11-12278/2011(H3N2))','no rank'),(1099967,119210,'Influenza A virus (A/Sao Paulo/11-14325/2011(H3N2))','no rank'),(1099968,119210,'Influenza A virus (A/Sao Paulo/11-14557/2011(H3N2))','no rank'),(1099969,119210,'Influenza A virus (A/Sao Paulo/11-1800/2011(H3N2))','no rank'),(1099970,119210,'Influenza A virus (A/Sao Paulo/11-21152/2010(H3N2))','no rank'),(1099971,119210,'Influenza A virus (A/Sao Paulo/11245/2011(H3N2))','no rank'),(1099972,119210,'Influenza A virus (A/Sao Paulo/12-13712/2011(H3N2))','no rank'),(1099973,119210,'Influenza A virus (A/Sao Paulo/12-369/2011(H3N2))','no rank'),(1099974,119210,'Influenza A virus (A/Sao Paulo/12-371/2011(H3N2))','no rank'),(1099975,119210,'Influenza A virus (A/Sao Paulo/14805/2011(H3N2))','no rank'),(1099976,119210,'Influenza A virus (A/Sao Paulo/161110/2010(H3N2))','no rank'),(1099977,119210,'Influenza A virus (A/Sao Paulo/16761/2011(H3N2))','no rank'),(1099978,119210,'Influenza A virus (A/Sao Paulo/32892/2011(H3N2))','no rank'),(1099979,119210,'Influenza A virus (A/Sao Paulo/39767/2011(H3N2))','no rank'),(1099980,119210,'Influenza A virus (A/Sao Paulo/4184/2011(H3N2))','no rank'),(1099981,119210,'Influenza A virus (A/Sao Paulo/89403/2010(H3N2))','no rank'),(1099982,119210,'Influenza A virus (A/Tocantins/979/2010(H3N2))','no rank'),(1099983,5240,'Tulasnella sp. BUH0003','species'),(1099984,338513,'Pleioblastus aff. simonii Triplett 51','species'),(1099985,338513,'Pleioblastus gozadakensis','species'),(1099986,338513,'Pleioblastus humilis','species'),(1099987,338513,'Pleioblastus nagashima','species'),(1099988,387609,'Semiarundinaria fortis','species'),(1100004,387613,'Sinobambusa tootsik var. tootsik','varietas'),(1100005,5598,'Alternaria sp. R183','species'),(1100006,112177,'Arthrinium sp. R170','species'),(1100007,33194,'Bipolaris sp. R182','species'),(1100008,5498,'Cladosporium sp. R166','species'),(1100009,5345,'Coprinus sp. R149','species'),(1100010,162396,'Discosia sp. R158','species'),(1100011,5506,'Fusarium sp. R160','species'),(1100012,5506,'Fusarium sp. R194','species'),(1100013,46635,'Hormonema sp. R157','species'),(1100014,140106,'Neonectria sp. R172','species'),(1100015,5073,'Penicillium sp. R159','species'),(1100016,5073,'Penicillium sp. R172','species'),(1100017,37463,'Phoma sp. R156','species'),(1100018,37463,'Phoma sp. R193','species'),(1100019,34399,'Phomopsis sp. R196','species'),(1100020,5144,'Podospora sp. R198','species'),(1100021,45426,'Ascomycota sp. R147','species'),(1100022,45426,'Ascomycota sp. R167','species'),(1100023,45426,'Ascomycota sp. R171','species'),(1100024,45426,'Ascomycota sp. R173','species'),(1100025,45426,'Ascomycota sp. R180','species'),(1100026,45426,'Ascomycota sp. R181','species'),(1100027,4375,'Nepenthes izumiae','species'),(1100028,4375,'Nepenthes jamban','species'),(1100029,4375,'Nepenthes jacquelineae','species'),(1100030,4375,'Nepenthes tenuis','species'),(1100031,4375,'Nepenthes beccariana','species'),(1100032,150983,'Nepenthes mirabilis var. echinostoma','varietas'),(1100033,4375,'Nepenthes klossii','species'),(1100034,291027,'Tomato leaf curl Bhatinda virus','species'),(1100035,291027,'Tomato leaf curl Sirsa virus','species'),(1100036,291027,'Alternanthera leaf curl Lakshmangarh virus','species'),(1100037,291027,'Solanum leaf curl Lakshmangarh virus','species'),(1100038,55894,'Pauesia sp. SD-2011','species'),(1100039,6865,'Buthus albengai','species'),(1100040,6865,'Buthus draa','species'),(1100041,6865,'Buthus elmoutaouakili','species'),(1100042,6865,'Buthus malhommei','species'),(1100043,51368,'Apis mellifera filamentous virus','species'),(1100044,516901,'Albunea catherinae','species'),(1100045,401219,'Antromysis cenotensis','species'),(1100046,557267,'Bathynectes longispina','species'),(1100047,394269,'Munidopsis spinifer','species'),(1100048,370547,'Dardanus fucosus','species'),(1100049,401196,'Dioptromysis spinosa','species'),(1100050,107866,'Hydrocanthus iricolor','species'),(1100051,96857,'Ligidium lapetum','species'),(1100052,136693,'Munida valida','species'),(1100053,177239,'Paguristes cadenati','species'),(1100054,7146,'Papilio polyxenes coloro','subspecies'),(1100055,707978,'Pentidotea stenops','species'),(1100056,27414,'Diastylis sp. SMB-2011','species'),(1100057,638746,'Pseudosphaeroma sp. SMB-2011','species'),(1100058,432349,'Pyrgopsella sp. SMB-2011','species'),(1100059,115351,'Scymnus sp. SMB-2011','species'),(1100060,768802,'Taeniaptera sp. SMB-2011','species'),(1100061,199735,'Tanaidacea sp. SMB-2011','species'),(1100062,92169,'Megalorchestia','genus'),(1100063,1100062,'Megalorchestia californiana','species'),(1100065,63622,'Ectobiidae sp. SMB-2011','species'),(1100066,76493,'Lamprops','genus'),(1100067,1100066,'Lamprops sp. SMB-2011','species'),(1100069,976,'Bacteroidetes Order II. Incertae sedis','order'),(1100070,976,'Bacteroidetes Order III. Incertae sedis','order'),(1100071,976,'Bacteroidetes Order IV. Incertae sedis','order'),(1100073,414781,'Eosalpingogaster knutsoni','species'),(1100074,414781,'Eosalpingogaster umbra','species'),(1100075,369855,'Ocyptamus peruvianus','species'),(1100076,369855,'Ocyptamus sp. XM-2011','species'),(1100084,10186,'Gerbillus hoogstrali','species'),(1100085,10186,'Gerbillus occiduus','species'),(1100086,10186,'Gerbillus sp. LG-2011','species'),(1100087,426670,'Bacteriastrum sp. MAP-2011','species'),(1100088,712857,'Deuterollyta sp. zetilaDHJ01','species'),(1100089,710596,'Macalla sp. niveorufaDHJ02','species'),(1100090,710596,'Macalla sp. niveorufaDHJ03','species'),(1100091,712865,'Paramacna sp. nattereriDHJ04','species'),(1100092,710610,'Chrysauginae gen. chryJanzen01 sp. Janzen347','species'),(1100093,712857,'Deuterollyta majuscula','species'),(1100094,336649,'Emblyna sublata','species'),(1100095,635279,'Misumena vatia','species'),(1100096,74980,'Pardosa lapidicina','species'),(1100097,74989,'Pirata zelotes','species'),(1100098,336572,'Pisaurina brevipes','species'),(1100099,27395,'Tetragnatha viridis','species'),(1100100,336574,'Thanatus formicinus','species'),(1100101,187486,'Xysticus ellipticus','species'),(1100102,243498,'Herpyllus','genus'),(1100103,1100102,'Herpyllus ecclesiasticus','species'),(1100104,136,'Brevinemataceae','family'),(1100347,695609,'Radosa sp. ordinataDJH01','species'),(1100348,695609,'Radosa sp. ordinataDJH02','species'),(1100350,705821,'Rejectaria sp. BioLep03','species'),(1100352,705821,'Rejectaria sp. Janzen15','species'),(1100353,705821,'Rejectaria sp. Janzen16','species'),(1100354,705821,'Rejectaria sp. lysandriaDHJ02','species'),(1100355,214334,'Renia sp. acclamalisDHJ03','species'),(1100356,214334,'Renia sp. BioLep01','species'),(1100357,214334,'Renia sp. BioLep02','species'),(1100358,214334,'Renia sp. BioLep05','species'),(1100361,214334,'Renia sp. BioLep08','species'),(1100363,706100,'Renodes sp. curvilunaDHJ02','species'),(1100364,706100,'Renodes sp. curvilunaDHJ03','species'),(1100366,581279,'Rhodoneura sp. BioLep15','species'),(1100367,581279,'Rhodoneura sp. terminalisDHJ01','species'),(1100368,718161,'Rifargia sp. lineataDHJ02','species'),(1100370,214337,'Rivula sp. Poole02DHJ03','species'),(1100371,718166,'Rosema sp. aethraDHJ03','species'),(1100372,82629,'Rupela sp. albinellaDHJ02','species'),(1100374,1004748,'Salbia sp. BioLep02','species'),(1100375,1004748,'Salbia sp. Dapkey30','species'),(1100376,705956,'Salia sp. BioLep01','species'),(1100377,705956,'Salia sp. Janzen305','species'),(1100378,695610,'Sanys sp. irroseaDHJ02','species'),(1100381,509474,'Saturnus sp. Janzen03','species'),(1100382,694979,'Saurita sp. BioLep05','species'),(1100384,572917,'Scoparia sp. BioLep439','species'),(1100387,104443,'Scopula sp. BioLep234','species'),(1100388,104443,'Scopula sp. BioLep353','species'),(1100390,104443,'Scopula sp. BioLep55','species'),(1100391,104443,'Scopula sp. BioLep84','species'),(1100392,695689,'Selenisa sp. sueroidesDHJ01','species'),(1100393,704371,'Semaeopus sp. BioLep09','species'),(1100394,704371,'Semaeopus sp. BioLep118','species'),(1100395,704371,'Semaeopus sp. BioLep119','species'),(1100397,704371,'Semaeopus sp. BioLep352','species'),(1100401,704371,'Semaeopus sp. nisaDHJ02','species'),(1100403,169819,'Sendaphne sp. Whitfield02','species'),(1100405,704873,'Sericoptera sp. mahometariaDHJ03','species'),(1100406,704873,'Sericoptera sp. mahometariaDHJ04','species'),(1100411,179516,'Siphona sp. Janzen60','species'),(1100414,179516,'Siphona sp. Janzen63','species'),(1100415,695691,'Sosxetra sp. grataDHJ02','species'),(1100416,572895,'Spargania sp. BioLep02','species'),(1100420,7106,'Spodoptera sp. BioLep03','species'),(1100421,7106,'Spodoptera sp. Janzen24','species'),(1100422,56573,'Spragueia sp. BioLep01','species'),(1100425,56573,'Spragueia sp. lepusDHJ01','species'),(1100427,144458,'Stantonia sp. Janzen06','species'),(1100431,984473,'Stenoma sp. aterpesDHJ01','species'),(1100432,984473,'Stenoma sp. aterpesDHJ02','species'),(1100433,984473,'Stenoma sp. BioLep136','species'),(1100434,984473,'Stenoma sp. BioLep32','species'),(1100435,984473,'Stenoma sp. BioLep33','species'),(1100437,984473,'Stenoma sp. BioLep375','species'),(1100438,984473,'Stenoma sp. BioLep385','species'),(1100441,984473,'Stenoma sp. BioLep391','species'),(1100442,984473,'Stenoma sp. BioLep52','species'),(1100444,984473,'Stenoma sp. BioLep581','species'),(1100445,984473,'Stenoma sp. BioLep60','species'),(1100450,984473,'Stenoma sp. BioLep82','species'),(1100451,984473,'Stenoma sp. BioLep84','species'),(1100452,984473,'Stenoma sp. BioLep86','species'),(1100453,984473,'Stenoma sp. BioLep87','species'),(1100454,984473,'Stenoma sp. BioLep88','species'),(1100455,984473,'Stenoma sp. BioLep94','species'),(1100456,984473,'Stenoma sp. BioLep95','species'),(1100457,984473,'Stenoma sp. blackdotDHJ01','species'),(1100458,984473,'Stenoma sp. blackdotDHJ02','species'),(1100460,984473,'Stenoma sp. Janzen06','species'),(1100461,984473,'Stenoma sp. Janzen07','species'),(1100462,984473,'Stenoma sp. Janzen09','species'),(1100463,984473,'Stenoma sp. Janzen10','species'),(1100464,984473,'Stenoma sp. Janzen11','species'),(1100465,984473,'Stenoma sp. Janzen110','species'),(1100466,984473,'Stenoma sp. Janzen12','species'),(1100467,984473,'Stenoma sp. Janzen121','species'),(1100469,984473,'Stenoma sp. Janzen132','species'),(1100470,984473,'Stenoma sp. Janzen133','species'),(1100471,984473,'Stenoma sp. Janzen142','species'),(1100472,984473,'Stenoma sp. Janzen144','species'),(1100473,984473,'Stenoma sp. Janzen148','species'),(1100474,984473,'Stenoma sp. Janzen15','species'),(1100475,984473,'Stenoma sp. Janzen16','species'),(1100476,984473,'Stenoma sp. Janzen176DHJ01','species'),(1100477,984473,'Stenoma sp. Janzen176DHJ02','species'),(1100478,984473,'Stenoma sp. Janzen19','species'),(1100479,984473,'Stenoma sp. Janzen199','species'),(1100480,984473,'Stenoma sp. Janzen20','species'),(1100481,984473,'Stenoma sp. Janzen200','species'),(1100482,984473,'Stenoma sp. Janzen201','species'),(1100483,984473,'Stenoma sp. Janzen209','species'),(1100484,984473,'Stenoma sp. Janzen210','species'),(1100489,984473,'Stenoma sp. Janzen230','species'),(1100490,984473,'Stenoma sp. Janzen234','species'),(1100491,984473,'Stenoma sp. Janzen236','species'),(1100493,984473,'Stenoma sp. Janzen27DHJ01','species'),(1100494,984473,'Stenoma sp. Janzen31','species'),(1100495,984473,'Stenoma sp. Janzen369','species'),(1100496,984473,'Stenoma sp. Janzen373','species'),(1100497,984473,'Stenoma sp. Janzen374','species'),(1100498,984473,'Stenoma sp. Janzen44','species'),(1100499,984473,'Stenoma sp. Janzen444','species'),(1100500,984473,'Stenoma sp. Janzen49','species'),(1100502,984473,'Stenoma sp. Janzen55','species'),(1100503,984473,'Stenoma sp. Janzen56','species'),(1100504,984473,'Stenoma sp. Janzen58','species'),(1100506,984473,'Stenoma sp. Janzen59','species'),(1100507,984473,'Stenoma sp. Janzen60','species'),(1100508,984473,'Stenoma sp. Janzen79','species'),(1100509,984473,'Stenoma sp. Janzen97','species'),(1100511,984473,'Stenoma sp. Janzen99','species'),(1100513,984473,'Stenoma sp. luctificaDHJ01','species'),(1100514,984473,'Stenoma sp. luctificaDHJ02','species'),(1100516,984473,'Stenoma sp. melanixaEPR02','species'),(1100517,984473,'Stenoma sp. melanixaEPR04','species'),(1100518,984473,'Stenoma sp. patensDHJ01','species'),(1100519,984473,'Stenoma sp. patensDHJ02','species'),(1100520,984473,'Stenoma sp. patensDHJ03','species'),(1100521,984473,'Stenoma sp. patensDHJ04','species'),(1100522,984473,'Stenoma sp. patensDHJ06','species'),(1100523,984473,'Stenoma sp. patensDHJ08','species'),(1100524,984473,'Stenoma sp. patensDHJ09','species'),(1100526,984473,'Stenoma sp. Phillips543DHJ03','species'),(1100527,984473,'Stenoma sp. sublimbataDHJ01','species'),(1100528,984473,'Stenoma sp. sublimbataDHJ02','species'),(1100529,705829,'Stibaera sp. BioLep278','species'),(1100530,705829,'Stibaera sp. BioLep279','species'),(1100531,709234,'Syllectra sp. erycataDHJ02','species'),(1100532,582021,'Syllepis sp. hortalisDHJ02','species'),(1100533,582022,'Syllepte sp. amandoDHJ01','species'),(1100534,582022,'Syllepte sp. amandoDHJ02','species'),(1100535,582022,'Syllepte sp. Janzen03','species'),(1100536,582022,'Syllepte sp. Janzen04','species'),(1100537,582022,'Syllepte sp. nitidalisDHJ01','species'),(1100538,582022,'Syllepte sp. nitidalisDHJ02','species'),(1100539,582022,'Syllepte sp. Solis21','species'),(1100540,582022,'Syllepte sp. Solis22','species'),(1100541,695216,'Symphlebia sp. pyrgionDHJ01','species'),(1100545,214369,'Synchlora sp. BioLep04','species'),(1100547,214369,'Synchlora sp. gerulariaDHJ01','species'),(1100548,214369,'Synchlora sp. gerulariaDHJ02','species'),(1100549,687492,'Synclita sp. BioLep01','species'),(1100550,582024,'Syngamia sp. florellaDHJ01','species'),(1100551,582024,'Syngamia sp. florellaDHJ02','species'),(1100552,475369,'Syngria sp. druidariaDHJ01','species'),(1100553,475369,'Syngria sp. druidariaDHJ02','species'),(1100554,475369,'Syngria sp. druidariaDHJ03','species'),(1100555,714865,'Taeniogramma sp. odrussaDHJ02','species'),(1100557,694827,'Talara sp. monaDHJ01','species'),(1100558,694827,'Talara sp. monaDHJ02','species'),(1100560,710604,'Tancoa sp. BioLep108','species'),(1100562,710604,'Tancoa sp. BioLep902','species'),(1100563,705831,'Tarista sp. BioLep216','species'),(1100564,705831,'Tarista sp. BioLep668','species'),(1100565,695915,'Telothyria sp. Janzen03','species'),(1100566,695915,'Telothyria sp. Janzen48','species'),(1100569,695919,'Thelairaporia sp. Janzen24','species'),(1100570,56579,'Thioptera sp. nigrofimbriaDHJ01','species'),(1100571,56579,'Thioptera sp. nigrofimbriaDHJ02','species'),(1100573,993688,'Thyriodes sp. flabellumDHJ01','species'),(1100574,688530,'Thysanopyga sp. BioLep05','species'),(1100576,688530,'Thysanopyga sp. cermalaDHJ05','species'),(1100577,713854,'Tmetomorpha sp. bitiasDHJ03','species'),(1100578,151301,'Tolype sp. BioLep01','species'),(1100580,695694,'Toxonprucha sp. diffundensDHJ05','species'),(1100581,705985,'Trauaxa sp. BioLep150','species'),(1100582,582039,'Trichaea sp. pilicornisDHJ01','species'),(1100583,582039,'Trichaea sp. pilicornisDHJ02','species'),(1100584,695232,'Trichromia sp. attaDHJ02','species'),(1100585,695232,'Trichromia sp. BioLep02','species'),(1100586,695232,'Trichromia sp. Espinoza05','species'),(1100588,574458,'Triraphis sp. Janzen07','species'),(1100589,574458,'Triraphis sp. Janzen08','species'),(1100590,475371,'Trogoptera sp. salvitaDHJ02','species'),(1100591,475371,'Trogoptera sp. salvitaDHJ03','species'),(1100592,475371,'Trogoptera sp. salvitaDHJ04','species'),(1100593,753245,'Trosia sp. Janzen01','species'),(1100594,753245,'Trosia sp. Janzen04','species'),(1100595,753245,'Trosia sp. Janzen05','species'),(1100596,753245,'Trosia sp. Janzen06','species'),(1100597,714869,'Trygodes sp. amphionDHJ01','species'),(1100599,714869,'Trygodes sp. amphionDHJ03','species'),(1100600,534401,'Urodus sp. BioLep01','species'),(1100604,169821,'Venanus sp. Whitfield02','species'),(1100605,735492,'Vespola sp. caeruleiferaDHJ02','species'),(1100606,735492,'Vespola sp. caeruleiferaDHJ03','species'),(1100607,735492,'Vespola sp. caeruleiferaDHJ04','species'),(1100608,505953,'Virbia sp. BioLep01','species'),(1100609,505953,'Virbia sp. BioLep02','species'),(1100610,505953,'Virbia sp. BioLep03','species'),(1100611,505953,'Virbia sp. medardaDHJ01','species'),(1100613,179523,'Winthemia sp. Janzen17','species'),(1100616,179523,'Winthemia sp. Wood10','species'),(1100618,179523,'Winthemia sp. Wood21','species'),(1100619,179523,'Winthemia sp. Wood29','species'),(1100620,179523,'Winthemia sp. Wood30DHJ02','species'),(1100621,389717,'Xanthomicrogaster sp. Janzen03','species'),(1100622,389717,'Xanthomicrogaster sp. Janzen04','species'),(1100623,389717,'Xanthomicrogaster sp. Whitfield02','species'),(1100624,389717,'Xanthomicrogaster sp. Whitfield05','species'),(1100625,389717,'Xanthomicrogaster sp. Whitfield06','species'),(1100626,389717,'Xanthomicrogaster sp. Whitfield08','species'),(1100627,389717,'Xanthomicrogaster sp. Whitfield10','species'),(1100628,389717,'Xanthomicrogaster sp. Whitfield11','species'),(1100634,495726,'Xiphosomella sp. Janzen15','species'),(1100635,495726,'Xiphosomella sp. Janzen16','species'),(1100640,199471,'Zale sp. fictilisDHJ01','species'),(1100642,347750,'Rectiostoma','genus'),(1100643,1100642,'Rectiostoma sp. Janzen233','species'),(1100646,27548,'Sarsina','genus'),(1100647,1100646,'Sarsina sp. Janzen01','species'),(1100648,179436,'Sphaerina','genus'),(1100649,1100648,'Sphaerina sp. nigrifronsDHJ01','species'),(1100650,1100648,'Sphaerina sp. nigrifronsDHJ10','species'),(1100652,1100648,'Sphaerina sp. nigrifronsDHJ17','species'),(1100655,40080,'Spilomela','genus'),(1100656,1100655,'Spilomela sp. pantheralisDHJ02','species'),(1100657,172510,'Stenodontus','genus'),(1100659,95194,'Synomera','genus'),(1100660,1100659,'Synomera sp. alcisDHJ01','species'),(1100661,1100659,'Synomera sp. alcisDHJ02','species'),(1100662,1100659,'Synomera sp. alcisDHJ03','species'),(1100663,475324,'Tarchon','genus'),(1100664,1100663,'Tarchon sp. felderiDHJ02','species'),(1100665,65186,'Therophilus','genus'),(1100667,347750,'Thioscelis','genus'),(1100668,1100667,'Thioscelis sp. BioLep75','species'),(1100669,287131,'Thoscora','genus'),(1100670,1100669,'Thoscora sp. accaDHJ02','species'),(1100671,40081,'Tortriculladia','genus'),(1100672,1100671,'Tortriculladia sp. BioLep01','species'),(1100673,1100671,'Tortriculladia sp. BioLep02','species'),(1100674,95214,'Trogotorna','genus'),(1100675,1100674,'Trogotorna sp. persectaDHJ02','species'),(1100678,170918,'Xanthophyto','genus'),(1100679,1100678,'Xanthophyto sp. Janzen57','species'),(1100680,299348,'Zanclodes','genus'),(1100681,1100680,'Zanclodes sp. BioLep279','species'),(1100682,81049,'Perenniporia tenuis','species'),(1100683,81049,'Perenniporia nanlingensis','species'),(1100684,1883,'Streptomyces sp. sp1','species'),(1100685,1883,'Streptomyces sp. sp2','species'),(1100686,1883,'Streptomyces sp. sp3','species'),(1100687,4375,'Nepenthes campanulata','species'),(1100688,4375,'Nepenthes chaniana','species'),(1100689,4375,'Nepenthes copelandii','species'),(1100690,4375,'Nepenthes lingulata','species'),(1100691,4375,'Nepenthes mindanaoensis','species'),(1100692,4375,'Nepenthes naga','species'),(1100693,4375,'Nepenthes platychila','species'),(1100694,4375,'Nepenthes sp. \'misool\'','species'),(1100695,4375,'Nepenthes thai','species'),(1100696,4375,'Nepenthes vogelii','species'),(1100697,4375,'Nepenthes papuana','species'),(1100698,4375,'Nepenthes rowaniae','species'),(1100699,665874,'Limnohabitans sp. 2KL-1','species'),(1100700,665874,'Limnohabitans sp. 2KL-3','species'),(1100701,665874,'Limnohabitans sp. 2KL-5','species'),(1100702,665874,'Limnohabitans sp. 2KL-7','species'),(1100703,665874,'Limnohabitans sp. 2KL-15','species'),(1100704,665874,'Limnohabitans sp. 2KL-17','species'),(1100705,665874,'Limnohabitans sp. 2KL-27','species'),(1100706,665874,'Limnohabitans sp. 15K','species'),(1100707,665874,'Limnohabitans sp. B9-3','species'),(1100708,665874,'Limnohabitans sp. B10-3v','species'),(1100709,665874,'Limnohabitans sp. B22-3vk','species'),(1100710,665874,'Limnohabitans sp. CEP5','species'),(1100711,665874,'Limnohabitans sp. G3-2','species'),(1100712,665874,'Limnohabitans sp. G3-3','species'),(1100713,665874,'Limnohabitans sp. Hin4','species'),(1100714,665874,'Limnohabitans sp. KL1','species'),(1100715,665874,'Limnohabitans sp. KL5','species'),(1100716,665874,'Limnohabitans sp. KL6','species'),(1100717,665874,'Limnohabitans sp. Mo2-6','species'),(1100718,665874,'Limnohabitans sp. Rim8','species'),(1100719,665874,'Limnohabitans sp. Rim11','species'),(1100720,665874,'Limnohabitans sp. Rim28','species'),(1100721,665874,'Limnohabitans sp. Rim47','species'),(1100722,665874,'Limnohabitans sp. SP2','species'),(1100723,665874,'Limnohabitans sp. SP3','species'),(1100724,665874,'Limnohabitans sp. T6-5','species'),(1100725,665874,'Limnohabitans sp. T6-20','species'),(1100726,665874,'Limnohabitans sp. WS1','species'),(1100727,469,'Acinetobacter sp. AT3','species'),(1100728,106591,'Ensifer sp. AB3','species'),(1100729,106591,'Ensifer sp. AB32','species'),(1100738,106591,'Ensifer sp. AG1','species'),(1100739,106591,'Ensifer sp. AG14','species'),(1100748,106591,'Ensifer sp. AG22','species'),(1100753,106591,'Ensifer sp. AN5','species'),(1100758,106591,'Ensifer sp. AW24','species'),(1100763,106591,'Ensifer sp. AW7','species'),(1100768,68287,'Mesorhizobium sp. AN11','species'),(1100772,403978,'Flavobacteriales bacterium 1-HHL(2011)','species'),(1100773,1357,'Lactococcus sp. 2- HHL(2011)','species'),(1100774,85621,'\'Vicia faba\' stunting phytoplasma','species'),(1100775,85621,'\'Cicer arietinum\' little leaf phytoplasma','species'),(1100776,1386,'Bacillus sp. DLS7','species'),(1100777,1386,'Bacillus sp. DLS8','species'),(1100778,1386,'Bacillus sp. DLS9','species'),(1100779,53246,'Pseudoalteromonas sp. DLS2','species'),(1100780,1827,'Rhodococcus sp. DLS5','species'),(1100781,1279,'Staphylococcus sp. DLS6','species'),(1100782,1883,'Streptomyces sp. DLS3','species'),(1100783,1386,'Bacillus sp. AS2(2011)','species'),(1100784,1386,'Bacillus sp. AS3(2011)','species'),(1100785,1386,'Bacillus sp. AS4(2011)','species'),(1100786,1386,'Bacillus sp. AS5(2011)','species'),(1100787,102793,'Influenza A virus (A/chicken/Miyazaki/M6/2011(H5N1))','no rank'),(1100788,102793,'Influenza A virus (A/chicken/Aichi/T1/2011(H5N1))','no rank'),(1100789,102793,'Influenza A virus (A/chicken/Mie/1/2011(H5N1))','no rank'),(1100790,196895,'Pseudomonas phage Bf7','species'),(1100791,114727,'Influenza A virus (A/Switzerland/4607377/2011(H1N1))','no rank'),(1100792,51593,'Aponogeton crispus x Aponogeton jacobsenii','species'),(1100793,51593,'Aponogeton crispus x Aponogeton rigidifolius','species'),(1100794,51593,'Aponogeton bernierianus','species'),(1100795,51593,'Aponogeton boivinianus','species'),(1100796,51593,'Aponogeton bruggenii','species'),(1100797,51593,'Aponogeton capuronii','species'),(1100798,51593,'Aponogeton jacobsenii','species'),(1100799,51593,'Aponogeton decaryi','species'),(1100800,51593,'Aponogeton eggersii','species'),(1100801,51593,'Aponogeton junceus','species'),(1100802,251677,'Aponogeton madagascariensis var. madagascariensis','varietas'),(1100803,251677,'Aponogeton madagascariensis var. major','varietas'),(1100804,51593,'Aponogeton masoalaensis','species'),(1100805,51593,'Aponogeton womersleyi','species'),(1100806,4449,'Butomopsis','genus'),(1100807,1100806,'Butomopsis latifolia','species'),(1100808,217072,'Caldesia acanthocarpa','species'),(1100809,13047,'Echinodorus amazonicus','species'),(1100810,26324,'Elodea bifoliata','species'),(1100811,55500,'Triglochin scilloides','species'),(1100812,211524,'Phytophthora sp. SH-2011','species'),(1100813,114727,'Influenza A virus (A/Hong Kong/H090-770-V10/2009(H1N1))','no rank'),(1100814,196894,'Gordonia phage GTE7','species'),(1100815,94288,'Sterkiella sp. KK-2011','species'),(1100816,22,'Shewanella sp. CMST-GISA-MSU','species'),(1100817,144349,'Hypodoryctes bilobus','species'),(1100818,144349,'Hypodoryctes fuga','species'),(1100819,322276,'Notiospathius ugaldei','species'),(1100820,65235,'Rhyssaloides','genus'),(1100821,1100820,'Rhyssaloides antipoda','species'),(1100822,1883,'Streptomyces sp. AmelKG-E11A','species'),(1100823,1883,'Streptomyces sp. ScaeMP-e48','species'),(1100824,1883,'Streptomyces sp. SceaMP-e96','species'),(1100825,1883,'Streptomyces sp. AmelKG-F2B','species'),(1100827,1883,'Streptomyces sp. MnatMP-M77','species'),(1100828,1883,'Streptomyces sp. Ncost-T6T-1','species'),(1100830,764496,'Stenchaetothrips biformis','species'),(1100832,813,'Chlamydia trachomatis E/C599','no rank'),(1100833,1071763,'Chlamydia trachomatis F/SWFPminus','no rank'),(1100834,204266,'Melogale cucphuongensis','species'),(1100835,11642,'Cercocebus torquatus foamy virus','no rank'),(1100836,11642,'Cercopithecus cephus foamy virus','no rank'),(1100837,11642,'Cercopithecus neglectus foamy virus','no rank'),(1100838,11642,'Cercopithecus nictitans foamy virus','no rank'),(1100839,11642,'Cercopithecus solatus foamy virus','no rank'),(1100840,11642,'Lophocebus albigena foamy virus','no rank'),(1100841,470,'Acinetobacter baumannii TYTH-1','no rank'),(1100842,470,'Acinetobacter baumannii TYTH-2','no rank'),(1100843,470,'Acinetobacter baumannii TYTH-3','no rank'),(1100844,470,'Acinetobacter baumannii TYTH-4','no rank'),(1100845,470,'Acinetobacter baumannii TYTH-5','no rank'),(1100846,470,'Acinetobacter baumannii TYTH-6','no rank'),(1100847,470,'Acinetobacter baumannii TYTH-7','no rank'),(1100849,129914,'unclassified Syngnathinae','no rank'),(1100850,1100849,'Syngnathinae sp. MND-2011a','species'),(1100851,1100849,'Syngnathinae sp. MND-2011b','species'),(1100852,773,'Bartonella sp. A1','species'),(1100853,773,'Bartonella sp. A4','species'),(1100854,773,'Bartonella sp. A5','species'),(1100855,773,'Bartonella sp. B1','species'),(1100856,773,'Bartonella sp. B3','species'),(1100857,773,'Bartonella sp. B4','species'),(1100858,773,'Bartonella sp. C1','species'),(1100859,71195,'Broxylus','genus'),(1100860,1100859,'Broxylus malinensis','species'),(1100861,1100859,'Broxylus pfeifferi','species'),(1100862,71195,'Sulabanus','genus'),(1100863,1100862,'Sulabanus brancuccii','species'),(1100864,71195,'Wakarumbia','genus'),(1100865,1100864,'Wakarumbia amporiwensis','species'),(1100866,1100864,'Wakarumbia mamasensis','species'),(1100868,1100864,'Wakarumbia montana','species'),(1100869,1100864,'Wakarumbia petri','species'),(1100870,71195,'Xylobanus','genus'),(1100871,1100870,'Xylobanus kundratai','species'),(1100872,1100870,'Xylobanus panensis','species'),(1100873,71195,'Mangkutanus','genus'),(1100874,1100873,'Mangkutanus tenggahensis','species'),(1100875,1100870,'Xylobanus taupensis','species'),(1100876,39228,'Pseudosyrtis','genus'),(1100878,339351,'Hokkaido virus','species'),(1100879,953,'Wolbachia endosymbiont of Andricus mairei','species'),(1100880,648181,'Maltagorea auricolor','species'),(1100881,1100883,'Sinobirma','genus'),(1100882,1100881,'Sinobirma malaisei','species'),(1100883,82587,'Pseudaphelijni','tribe'),(1100885,84288,'Oncicola luehei','species'),(1100886,1100887,'Mesopristes cancellatus','species'),(1100887,30875,'Mesopristes','genus'),(1100889,1100862,'Sulabanus lineatus','species'),(1100890,38173,'Hibiscus green spot virus','species'),(1100891,506,'Paenalcaligenes','genus'),(1100892,1100891,'Paenalcaligenes sp. HW11','species'),(1100893,1569,'Sporosarcina sp. HW10C2','species'),(1100894,706036,'Dysgonia algira','species'),(1100895,989883,'Caryocolum proxima','species'),(1100896,572854,'Hellinsia osteodactyla','species'),(1100897,997550,'Mesoligia literosa','species'),(1100898,687315,'Carpatolechia alburnella','species'),(1100899,572799,'Acleris literana','species'),(1100900,687068,'Acrobasis consociella','species'),(1100901,687068,'Acrobasis glaucella','species'),(1100902,687068,'Acrobasis repandana','species'),(1100903,687068,'Acrobasis tumidana','species'),(1100904,688928,'Agapeta hamana','species'),(1100905,262437,'Agonopterix assimilella','species'),(1100906,262437,'Agonopterix hippomarathri','species'),(1100907,572808,'Agriphila inquinatella','species'),(1100908,582056,'Anania crocealis','species'),(1100909,582056,'Anania fuscalis','species'),(1100910,581395,'Ancylis apicella','species'),(1100911,581395,'Ancylis laetana','species'),(1100912,581395,'Ancylis unguicella','species'),(1100913,689000,'Aplota nigricans','species'),(1100914,689000,'Aplota palpella','species'),(1100915,572704,'Apotomis betuletana','species'),(1100916,572704,'Apotomis turbidana','species'),(1100917,139973,'Archips oporana','species'),(1100918,139973,'Archips podana','species'),(1100919,139973,'Archips xylosteana','species'),(1100920,572706,'Argyresthia amiantella','species'),(1100921,572706,'Argyresthia glabratella','species'),(1100922,572706,'Argyresthia sorbiella','species'),(1100923,96880,'Argyrotaenia ljungiana','species'),(1100924,254361,'Autographa jota','species'),(1100925,572815,'Batia internella','species'),(1100926,572815,'Batia lambdella','species'),(1100927,655692,'Blastobasis huemeri','species'),(1100928,572819,'Bryotropha senectella','species'),(1100929,198965,'Bucculatrix thoracella','species'),(1100930,95200,'Callopistria latreillei','species'),(1100931,199009,'Caloptilia fidella','species'),(1100932,320076,'Caradrina aspersa','species'),(1100933,989883,'Caryocolum leucothoracellum','species'),(1100934,989883,'Caryocolum viscariella','species'),(1100935,572821,'Catoptria conchella','species'),(1100936,572821,'Catoptria falsella','species'),(1100937,572821,'Catoptria myella','species'),(1100938,572821,'Catoptria pinella','species'),(1100939,572821,'Catoptria pyramidellus','species'),(1100940,572821,'Catoptria speculalis','species'),(1100941,753285,'Cauchas fibulella','species'),(1100942,581636,'Celypha rurestrana','species'),(1100943,581636,'Celypha woodiana','species'),(1100944,427956,'Chionodes electella','species'),(1100945,214392,'Chloroclysta miata','species'),(1100946,7140,'Choristoneura hebenstreitella','species'),(1100947,140032,'Clepsis consimilana','species'),(1100948,688897,'Cnephasia alticolana','species'),(1100949,688931,'Cochylis dubitana','species'),(1100950,513583,'Coleophora auricella','species'),(1100951,513583,'Coleophora flavipennella','species'),(1100952,513583,'Coleophora galbulipennella','species'),(1100953,513583,'Coleophora glitzella','species'),(1100954,513583,'Coleophora hemerobiella','species'),(1100955,513583,'Coleophora kuehnella','species'),(1100956,513583,'Coleophora milvipennis','species'),(1100957,513583,'Coleophora sylvaticella','species'),(1100958,687066,'Crambus lathoniellus','species'),(1100959,688987,'Crassa tinctella','species'),(1100960,688987,'Crassa unitella','species'),(1100961,320008,'Cryphia muralis','species'),(1100962,859248,'Cryptoblabes bistriga','species'),(1100963,82599,'Cydia splendana','species'),(1100964,82599,'Cydia strobilella','species'),(1100965,688977,'Denisia nubilosella','species'),(1100966,688977,'Denisia stipella','species'),(1100967,347742,'Dichomeris alacella','species'),(1100968,347742,'Dichomeris latipennella','species'),(1100969,988103,'Dichonia convergens','species'),(1100970,581562,'Dichrorampha montanana','species'),(1100971,988105,'Dryobotodes monochroma','species'),(1100972,315910,'Elachista bifasciella','species'),(1100973,315910,'Elachista elsaella','species'),(1100974,315910,'Elachista juliensis','species'),(1100975,315910,'Elachista occidentalis','species'),(1100976,688859,'Epagoge grotiana','species'),(1100977,753319,'Epermenia pontificella','species'),(1100978,943732,'Ephestia parasitella','species'),(1100979,111440,'Epiblema foenella','species'),(1100980,111440,'Epiblema scutulana','species'),(1100981,687089,'Epicallima formosella','species'),(1100982,29054,'Epinotia cinereana','species'),(1100983,29054,'Epinotia festivana','species'),(1100984,29054,'Epinotia granitana','species'),(1100985,29054,'Epinotia subocellana','species'),(1100986,29054,'Epinotia tedella','species'),(1100987,581479,'Eucosma campoliliana','species'),(1100988,581479,'Eucosma cana','species'),(1100989,581658,'Eudemis profundana','species'),(1100990,572712,'Eudonia delunella','species'),(1100991,572712,'Eudonia lacustrata','species'),(1100992,572712,'Eudonia mercurella','species'),(1100993,572712,'Eudonia petrophila','species'),(1100994,214137,'Eupithecia gemellata','species'),(1100995,753327,'Euplocamus anthracinalis','species'),(1100996,687091,'Evergestis dumerlei','species'),(1100997,687091,'Evergestis sophialis','species'),(1100998,687496,'Glyphipterix thrasonella','species'),(1100999,688979,'Goidanichiana jourdheuillella','species'),(1101000,581484,'Gypsonoma sociana','species'),(1101001,572854,'Hellinsia tephradactyla','species'),(1101002,688985,'Herrichia excelsella','species'),(1101003,1073706,'Homaloxestis briantiella','species'),(1101004,347819,'Hypatopa segnella','species'),(1101005,104446,'Idaea bilinearia','species'),(1101006,104446,'Idaea contiguaria','species'),(1101007,104446,'Idaea deversaria','species'),(1101008,104446,'Idaea moniliata','species'),(1101009,104446,'Idaea obsoletaria','species'),(1101010,104446,'Idaea rusticata','species'),(1101011,104446,'Idaea typicata','species'),(1101012,95223,'Idia calvaria','species'),(1101013,30233,'Lampronia luzella','species'),(1101014,753481,'Leucoptera laburnella','species'),(1101015,688852,'Lozotaenia forsterana','species'),(1101016,688980,'Metalampra cinnamomea','species'),(1101017,688980,'Metalampra italica','species'),(1101018,581915,'Metasia ophialis','species'),(1101019,581677,'Metendothenia atropunctana','species'),(1101020,173642,'Mompha epilobiella','species'),(1101021,685409,'Monopis obviella','species'),(1101022,753374,'Nematopogon robertella','species'),(1101023,581513,'Notocelia cynosbatella','species'),(1101024,581513,'Notocelia roborana','species'),(1101025,753386,'Ocnerostoma friesei','species'),(1101026,581588,'Pammene argyrana','species'),(1101027,581588,'Pammene fasciana','species'),(1101028,581588,'Pammene giganteana','species'),(1101029,192190,'Pandemis corylana','species'),(1101030,582120,'Paracorsia repandalis','species'),(1101031,326944,'Perizoma hydrata','species'),(1101032,572875,'Phycitodes binaevella','species'),(1101033,173584,'Phyllonorycter acerifoliella','species'),(1101034,186113,'Platyptilia gonodactyla','species'),(1101036,572879,'Prays ruficeps','species'),(1101037,688868,'Pseudargyrotoza conwagana','species'),(1101038,753414,'Pseudatemelia latipennella','species'),(1101039,581707,'Pseudohermenias abietana','species'),(1101040,581708,'Pseudosciaphila branderiana','species'),(1101041,687121,'Pyralis regalis','species'),(1101042,582143,'Pyrausta aerealis','species'),(1101043,582143,'Pyrausta cingulata','species'),(1101044,582143,'Pyrausta purpuralis','species'),(1101045,572891,'Rhopobota ustomaculana','species'),(1101046,581527,'Rhyacionia buoliana','species'),(1101047,581527,'Rhyacionia pinicolana','species'),(1101048,581527,'Rhyacionia pinivorana','species'),(1101049,471163,'Sciota hostilis','species'),(1101050,572917,'Scoparia basistrigalis','species'),(1101051,572917,'Scoparia italica','species'),(1101052,104443,'Scopula submutata','species'),(1101053,687132,'Semioscopis avellanella','species'),(1101054,572897,'Spilonota laricana','species'),(1101055,431655,'Stigmella assimilella','species'),(1101056,431655,'Stigmella johanssonella','species'),(1101057,431655,'Stigmella ruficapitella','species'),(1101058,431655,'Stigmella samiatella','species'),(1101059,687511,'Syncopacma taeniolella','species'),(1101060,687139,'Syndemis musculana','species'),(1101061,753432,'Taleporia politella','species'),(1101062,704889,'Tephronia sepiaria','species'),(1101063,41013,'Tinea semifulvella','species'),(1101064,572912,'Vitula biviella','species'),(1101065,33465,'Yponomeuta irrorella','species'),(1101066,33465,'Yponomeuta sedella','species'),(1101067,687147,'Ypsolopha alpella','species'),(1101068,687147,'Ypsolopha mucronella','species'),(1101069,687147,'Ypsolopha ustella','species'),(1101070,354121,'Zeiraphera isertana','species'),(1101071,354121,'Zeiraphera rufimitrana','species'),(1101072,655084,'Zeuzera pyrina','species'),(1101073,219490,'Cymatophorima','genus'),(1101074,1101073,'Cymatophorima diluta','species'),(1101075,95214,'Glossodice','genus'),(1101076,1101075,'Glossodice polygramma','species'),(1101077,347697,'Teleiodes','genus'),(1101078,1101077,'Teleiodes italica','species'),(1101079,347699,'Anarsia','genus'),(1101080,1101079,'Anarsia lineatella','species'),(1101081,262434,'Apatema','genus'),(1101082,1101081,'Apatema apolausticum','species'),(1101083,40083,'Assara','genus'),(1101084,1101083,'Assara terebrella','species'),(1101085,347697,'Athrips','genus'),(1101086,1101085,'Athrips mouffetella','species'),(1101087,1101170,'Bijugis','genus'),(1101088,1101087,'Bijugis bombycella','species'),(1101089,397427,'Cedestis','genus'),(1101090,1101089,'Cedestis gysseleniella','species'),(1101091,1101089,'Cedestis subfasciella','species'),(1101092,40083,'Eccopisa','genus'),(1101093,1101092,'Eccopisa effractella','species'),(1101094,299347,'Endotricha','genus'),(1101095,1101094,'Endotricha flammealis','species'),(1101096,572719,'Eudarcia','genus'),(1101097,1101096,'Eudarcia pagenstecherella','species'),(1101098,347697,'Eulamprotes','genus'),(1101099,1101098,'Eulamprotes ochricapilla','species'),(1101100,1101098,'Eulamprotes wilkella','species'),(1101101,262181,'Eumasia','genus'),(1101102,1101101,'Eumasia parietariella','species'),(1101103,40083,'Euzophera','genus'),(1101104,1101103,'Euzophera bigella','species'),(1101105,572922,'Griposia','genus'),(1101106,1101105,'Griposia aprilina','species'),(1101107,173645,'Haplochrois','genus'),(1101108,1101107,'Haplochrois ochraceella','species'),(1101109,299347,'Hypsopygia','genus'),(1101110,1101109,'Hypsopygia costalis','species'),(1101111,1101109,'Hypsopygia glaucinalis','species'),(1101112,1101109,'Hypsopygia rubidalis','species'),(1101113,572719,'Infurcitinea','genus'),(1101114,1101113,'Infurcitinea albicomella','species'),(1101115,1101113,'Infurcitinea finalis','species'),(1101116,347697,'Klimeschiopsis','genus'),(1101117,1101116,'Klimeschiopsis kiningerella','species'),(1101118,40083,'Laodamia','genus'),(1101119,1101118,'Laodamia faecella','species'),(1101120,40083,'Matilella','genus'),(1101121,1101120,'Matilella fusca','species'),(1101122,347697,'Mirificarma','genus'),(1101123,1101122,'Mirificarma lentiginosella','species'),(1101124,347697,'Monochroa','genus'),(1101125,1101124,'Monochroa nomadella','species'),(1101126,1101124,'Monochroa sepicolella','species'),(1101127,1101124,'Monochroa tenebrella','species'),(1101128,753691,'Narycia','genus'),(1101129,1101128,'Narycia duplicella','species'),(1101130,347699,'Neofaculta','genus'),(1101131,1101130,'Neofaculta ericetella','species'),(1101132,1101130,'Neofaculta infernella','species'),(1101133,27548,'Ocneria','genus'),(1101134,1101133,'Ocneria rubea','species'),(1101135,40083,'Ortholepis','genus'),(1101136,1101135,'Ortholepis betulae','species'),(1101137,40083,'Pempeliella','genus'),(1101138,1101137,'Pempeliella ornatella','species'),(1101139,581389,'Phiaris','genus'),(1101140,1101139,'Phiaris bipunctana','species'),(1101141,1101139,'Phiaris metallicana','species'),(1101142,40083,'Phycita','genus'),(1101143,1101142,'Phycita roborella','species'),(1101144,581389,'Piniphila','genus'),(1101145,1101144,'Piniphila bifasciana','species'),(1101146,581385,'Pseudococcyx','genus'),(1101147,1101146,'Pseudococcyx mughiana','species'),(1101148,347697,'Psoricoptera','genus'),(1101149,1101148,'Psoricoptera gibbosella','species'),(1101150,51653,'Rhigognostis','genus'),(1101151,1101150,'Rhigognostis senilella','species'),(1101152,40083,'Salebriopsis','genus'),(1101153,1101152,'Salebriopsis albicilla','species'),(1101154,319762,'Spatalia','genus'),(1101155,1101154,'Spatalia argentina','species'),(1101156,299347,'Stemmatophora','genus'),(1101157,1101156,'Stemmatophora brunnealis','species'),(1101158,347697,'Stenolechia','genus'),(1101159,1101158,'Stenolechia gemmella','species'),(1101160,262434,'Symmoca','genus'),(1101161,1101160,'Symmoca caliginella','species'),(1101162,1101160,'Symmoca signatella','species'),(1101163,1101077,'Teleiodes luculella','species'),(1101164,1101077,'Teleiodes saltuum','species'),(1101165,40083,'Elegia','genus'),(1101166,347701,'Palumbina','genus'),(1101167,1101165,'Elegia similella','species'),(1101169,1101166,'Palumbina guerinii','species'),(1101170,93884,'Epichnopteryginae','subfamily'),(1101171,6865,'Buthus sp. group I Tata','species'),(1101172,6865,'Buthus sp. group J Fumzguid','species'),(1101173,6865,'Buthus cf. albengai group F Tazenakht','species'),(1101174,6865,'Buthus cf. draa group I Quarzazate','species'),(1101175,6865,'Buthus cf. malhommei group K Juniter','species'),(1101176,6857,'Androctonus sp. 1 Sahara desert','species'),(1101177,6865,'Buthus cf. malhommei group K Oulad Driss','species'),(1101178,301286,'Brachymetra albinervis','species'),(1101179,1101178,'Brachymetra albinervis albinervis','subspecies'),(1101180,95679,'Microvelia longipes','species'),(1101181,95678,'Rhagovelia robusta','species'),(1101182,95678,'Rhagovelia tenuipes','species'),(1101183,95678,'Rhagovelia zela','species'),(1101184,295131,'Rheumatobates crassifemur','species'),(1101185,1101184,'Rheumatobates crassifemur crassifemur','subspecies'),(1101186,295127,'Halobatopsis','genus'),(1101187,1101186,'Halobatopsis platensis','species'),(1101188,1663,'Arthrobacter sp. MA-N2','species'),(1101189,265,'Paracoccus sp. N5','species'),(1101190,61653,'Methylopila sp. M107','species'),(1101191,407,'Methylobacterium sp. 10','species'),(1101192,407,'Methylobacterium sp. 77','species'),(1101193,1055487,'Methylotenera versatilis 7','no rank'),(1101195,119067,'Methylophilaceae bacterium 11','species'),(1101197,38236,'Cattleya hybrid cultivar','species'),(1101198,42400,'Endoreticulatus sp. Shengzhou','species'),(1101199,5073,'Penicillium sp. VG7H3','species'),(1101200,119947,'Ulocladium sp. VG7H4','species'),(1101201,92862,'Pleosporales MSX_63619','species'),(1101202,227045,'Ochroconis sp. LX M3-2','species'),(1101203,227045,'Ochroconis sp. LX M6-3','species'),(1101204,422608,'Herpotrichiellaceae sp. LX M6-11','species'),(1101205,227045,'Ochroconis sp. LX M8-5','species'),(1101206,5583,'Exophiala sp. LX M8-6','species'),(1101207,195051,'uncultured Ochroconis','species'),(1101208,717775,'uncultured Gymnascella','species'),(1101209,999493,'uncultured Kurtzmanomyces','species'),(1101210,88646,'environmental samples','no rank'),(1101211,1101210,'uncultured Caloplaca','species'),(1101212,184027,'Golovinomyces ambrosiae','species'),(1101214,80643,'Gautieria sp. SOC1446','species'),(1101215,80643,'Gautieria sp. SOC1585','species'),(1101216,112993,'Hysterangium sp. SOC1306','species'),(1101217,112993,'Hysterangium sp. SOC1410','species'),(1101218,80614,'Melanogaster sp. SOC1321','species'),(1101219,36048,'Tuber sp. SOC1404','species'),(1101220,36048,'Tuber sp. SOC1439','species'),(1101221,36048,'Tuber sp. SOC1602','species'),(1101223,330900,'Hydnangium australiense','species'),(1101224,41254,'Mycosphaerella sp. 51569','species'),(1101225,5506,'Fusarium sp. NRRL 13854','species'),(1101226,5506,'Fusarium sp. NRRL 13856','species'),(1101227,5506,'Fusarium sp. NRRL 13962','species'),(1101228,5506,'Fusarium sp. NRRL 13966','species'),(1101229,5506,'Fusarium sp. NRRL 20441','species'),(1101230,5506,'Fusarium sp. NRRL 20473','species'),(1101231,5506,'Fusarium sp. NRRL 20475','species'),(1101232,5506,'Fusarium sp. NRRL 20482','species'),(1101233,5506,'Fusarium sp. NRRL 20923','species'),(1101234,5506,'Fusarium sp. NRRL 22102','species'),(1101235,5506,'Fusarium sp. NRRL 22110','species'),(1101236,5506,'Fusarium sp. NRRL 22131','species'),(1101237,5506,'Fusarium sp. NRRL 22170','species'),(1101238,5506,'Fusarium sp. NRRL 22285','species'),(1101239,5506,'Fusarium sp. NRRL 22288','species'),(1101240,5506,'Fusarium sp. NRRL 22289','species'),(1101241,5506,'Fusarium sp. NRRL 25080','species'),(1101242,5506,'Fusarium sp. NRRL 25081','species'),(1101243,5506,'Fusarium sp. NRRL 25084','species'),(1101244,5506,'Fusarium sp. NRRL 25085','species'),(1101245,5506,'Fusarium sp. NRRL 25105','species'),(1101246,5506,'Fusarium sp. NRRL 25106','species'),(1101247,5506,'Fusarium sp. NRRL 25107','species'),(1101248,5506,'Fusarium sp. NRRL 25108','species'),(1101249,5506,'Fusarium sp. NRRL 25109','species'),(1101250,5506,'Fusarium sp. NRRL 25110','species'),(1101251,5506,'Fusarium sp. NRRL 25112','species'),(1101252,5506,'Fusarium sp. NRRL 25121','species'),(1101253,5506,'Fusarium sp. NRRL 25124','species'),(1101254,5506,'Fusarium sp. NRRL 25128','species'),(1101255,5506,'Fusarium sp. NRRL 25129','species'),(1101256,5506,'Fusarium sp. NRRL 25130','species'),(1101257,5506,'Fusarium sp. NRRL 25132','species'),(1101258,5506,'Fusarium sp. NRRL 25134','species'),(1101259,5506,'Fusarium sp. NRRL 25135','species'),(1101260,5506,'Fusarium sp. NRRL 25529','species'),(1101261,5506,'Fusarium sp. NRRL 25530','species'),(1101262,5506,'Fusarium sp. NRRL 25531','species'),(1101263,5506,'Fusarium sp. NRRL 25532','species'),(1101264,5506,'Fusarium sp. NRRL 25533','species'),(1101265,5506,'Fusarium sp. NRRL 36087','species'),(1101266,5506,'Fusarium sp. NRRL 39716','species'),(1101267,5506,'Fusarium sp. NRRL 39862','species'),(1101268,5506,'Fusarium sp. NRRL 39924','species'),(1101269,5506,'Fusarium sp. NRRL 39931','species'),(1101270,5506,'Fusarium sp. NRRL 39955','species'),(1101271,5506,'Fusarium sp. NRRL 52686','species'),(1101272,5506,'Fusarium sp. NRRL 52695','species'),(1101273,5506,'Fusarium sp. NRRL 52697','species'),(1101274,5506,'Fusarium sp. NRRL 52700','species'),(1101275,5506,'Fusarium sp. NRRL 52702','species'),(1101276,5506,'Fusarium sp. NRRL 52709','species'),(1101277,5506,'Fusarium sp. NRRL 52711','species'),(1101278,5506,'Fusarium sp. NRRL 52714','species'),(1101279,5506,'Fusarium sp. NRRL 52717','species'),(1101280,5506,'Fusarium sp. NRRL 52720','species'),(1101281,5506,'Fusarium sp. NRRL 52722','species'),(1101282,5506,'Fusarium sp. NRRL 52726','species'),(1101283,5506,'Fusarium sp. NRRL 52727','species'),(1101284,5506,'Fusarium sp. NRRL 52730','species'),(1101285,5506,'Fusarium sp. NRRL 52737','species'),(1101286,5506,'Fusarium sp. NRRL 52745','species'),(1101287,5506,'Fusarium sp. NRRL 52747','species'),(1101288,5506,'Fusarium sp. NRRL 52754','species'),(1101289,5506,'Fusarium sp. NRRL 52755','species'),(1101290,5506,'Fusarium sp. NRRL 52756','species'),(1101291,5506,'Fusarium sp. NRRL 52758','species'),(1101292,5506,'Fusarium sp. NRRL 52759','species'),(1101293,5506,'Fusarium sp. NRRL 52765','species'),(1101294,5506,'Fusarium sp. NRRL 52774','species'),(1101295,5506,'Fusarium sp. NRRL 52775','species'),(1101296,5506,'Fusarium sp. NRRL 52776','species'),(1101297,5506,'Fusarium sp. NRRL 52777','species'),(1101298,5506,'Fusarium sp. NRRL 52779','species'),(1101299,5506,'Fusarium sp. NRRL 52780','species'),(1101300,5506,'Fusarium sp. NRRL 52784','species'),(1101301,5506,'Fusarium sp. NRRL 52793','species'),(1101302,5506,'Fusarium sp. NRRL 52796','species'),(1101303,5506,'Fusarium sp. NRRL 52797','species'),(1101304,5506,'Fusarium sp. NRRL 52800','species'),(1101305,5506,'Fusarium sp. NRRL 52933','species'),(1101306,5506,'Fusarium sp. NRRL A7006','species'),(1101307,5598,'Alternaria sp. SGE20','species'),(1101308,5052,'Aspergillus sp. SGE18','species'),(1101309,5052,'Aspergillus sp. SGE8','species'),(1101310,5073,'Penicillium sp. SGE10','species'),(1101311,5073,'Penicillium sp. SGE16','species'),(1101312,292631,'Simplicillium sp. SGE13','species'),(1101313,237584,'Teratosphaeria sp. SGE7','species'),(1101314,89443,'fungal sp. SGE15','species'),(1101315,5598,'Alternaria sp. XAE-118','species'),(1101316,5598,'Alternaria sp. XAE_154','species'),(1101317,5052,'Aspergillus sp. XAE_028','species'),(1101318,5579,'Aureobasidium sp. XAE_086','species'),(1101319,110564,'Bionectria sp. XAE_163','species'),(1101320,40558,'Botryotinia sp. XAE_014','species'),(1101321,5149,'Chaetomium sp. XAE_031','species'),(1101322,5149,'Chaetomium sp. XAE_158','species'),(1101323,79808,'Coniochaeta sp. XAE_073','species'),(1101324,78388,'Coniothyrium sp. XAE_181','species'),(1101325,72985,'Corynascus sp. XAE_131','species'),(1101326,13474,'Cylindrocarpon sp. XAE_146','species'),(1101327,117544,'Cytospora sp. XAE_145','species'),(1101328,5071,'Emericella sp. XAE_151','species'),(1101329,104397,'Epicoccum sp. XAE_132','species'),(1101330,5506,'Fusarium sp. Fusarium_109','species'),(1101331,5506,'Fusarium sp. XAE_009','species'),(1101332,5506,'Fusarium sp. XAE_019','species'),(1101333,5506,'Fusarium sp. XAE_162','species'),(1101334,5506,'Fusarium sp. XAE_173','species'),(1101335,5506,'Fusarium sp. XAE_185','species'),(1101336,5506,'Fusarium sp. XAE_171','species'),(1101337,62887,'Gliocladium sp. XAE_122','species'),(1101338,5021,'Leptosphaeria sp. XAE_089','species'),(1101339,35724,'Macrophomina sp. XAE_082','species'),(1101340,5594,'Microascus sp. XAE_071','species'),(1101341,87748,'Monographella sp. XAE_063','species'),(1101342,4830,'Mucor sp. XAE_159','species'),(1101343,5073,'Penicillium sp. XAE_008','species'),(1101344,5073,'Penicillium sp. XAE_023','species'),(1101345,5073,'Penicillium sp. XAE_119','species'),(1101346,37463,'Phoma sp. XAE_096','species'),(1101347,5144,'Podospora sp. XAE_053','species'),(1101348,396559,'Retroconis sp. XAE_090','species'),(1101349,5573,'Rhizoctonia sp. XAE_094','species'),(1101350,5573,'Rhizoctonia sp. XAE_141','species'),(1101351,77043,'Rosellinia sp. XAE_092','species'),(1101352,5538,'Scytalidium sp. XAE_052','species'),(1101353,35719,'Thielavia sp. XAE_034','species'),(1101354,5543,'Trichoderma sp. XAE_150','species'),(1101355,119947,'Ulocladium sp. XAE_074','species'),(1101356,33202,'Paecilomyces sp. XAE_057','species'),(1101357,5133,'Nectria sp. XAE_064','species'),(1101358,265084,'Preussia sp. Preussia_117','species'),(1101359,5543,'Trichoderma sp. HR1189','species'),(1101360,5543,'Trichoderma sp. HR0689','species'),(1101361,5543,'Trichoderma sp. HR1689','species'),(1101362,5543,'Trichoderma sp. HR0389','species'),(1101363,5543,'Trichoderma sp. HR0189','species'),(1101364,1386,'Bacillus sp. DG24','species'),(1101365,286,'Pseudomonas sp. DG17','species'),(1101366,311473,'Saccharomyces cerevisiae/Pachysolen tannophilus fusant','species'),(1101367,5683,'Leptomonas rigidus','species'),(1101371,130310,'Human adenovirus 67','no rank'),(1101372,4842,'Rhizopus sp. M09-616','species'),(1101373,114248,'Tepidimonas sp. AT-A2','species'),(1101374,286,'Pseudomonas sp. PsWs.173','species'),(1101375,1485,'Clostridium sp. AUH-JLC140','species'),(1101376,365792,'Myllocerus','genus'),(1101379,489821,'Norovirus Hu/GII.4/NV2860/VLC/ESP/2010','no rank'),(1101380,489821,'Norovirus Hu/GII.4/NV2861/VLC/ESP/2010','no rank'),(1101381,489821,'Norovirus Hu/GII.4/NV2863/VLC/ESP/2010','no rank'),(1101382,489821,'Norovirus Hu/GII.4/NV2865/VLC/ESP/2010','no rank'),(1101383,489821,'Norovirus Hu/GII.4/NV2866/VLC/ESP/2010','no rank'),(1101384,489821,'Norovirus Hu/GII.4/NV2867/VLC/ESP/2010','no rank'),(1101385,489821,'Norovirus Hu/GII.4/NV2868/VLC/ESP/2010','no rank'),(1101386,489821,'Norovirus Hu/GII.4/NV2870/DEN/ESP/2010','no rank'),(1101387,489821,'Norovirus Hu/GII.4/NV2872/VLC/ESP/2010','no rank'),(1101388,489821,'Norovirus Hu/GII.4/NV2873/VLC/ESP/2010','no rank'),(1101389,489821,'Norovirus Hu/GII.4/NV2875/CST/ESP/2010','no rank'),(1101390,489821,'Norovirus Hu/GII.4/NV2881/VLC/ESP/2011','no rank'),(1101391,489821,'Norovirus Hu/GII.4/NV2885/VLC/ESP/2011','no rank'),(1101392,489821,'Norovirus Hu/GII.4/NV2889/ALC/ESP/2011','no rank'),(1101393,489821,'Norovirus Hu/GII.4/NV2903/MAN/ESP/2011','no rank'),(1101394,489821,'Norovirus Hu/GII.4/NV2904/VLC/ESP/2011','no rank'),(1101395,489821,'Norovirus Hu/GII.4/NV2911/BND/ESP/2011','no rank'),(1101396,490042,'Norovirus Hu/GII.7/NV2862/VLC/ESP/2010','no rank'),(1101397,1051697,'Norovirus Hu/GII.g/NV2849/VLC/ESP/2010','no rank'),(1101398,312278,'Emticicia sp. JJ014','species'),(1101399,312278,'Emticicia sp. JJ015','species'),(1101400,237,'Flavobacterium sp. JJ011','species'),(1101401,237,'Flavobacterium sp. JJ012','species'),(1101402,237,'Flavobacterium sp. JJ013','species'),(1101403,88,'Leptothrix sp. JJ017','species'),(1101404,392735,'Uliginosibacterium sp. JJ016','species'),(1101405,647521,'Norovirus Hu/GI.7/NV2899/ALI/ESP/2011','no rank'),(1101406,119210,'Influenza A virus (A/Hong Kong/HKU100/2005(H3N2))','no rank'),(1101407,119210,'Influenza A virus (A/Hong Kong/HKU101/2005(H3N2))','no rank'),(1101408,119210,'Influenza A virus (A/Hong Kong/HKU102/2005(H3N2))','no rank'),(1101409,119210,'Influenza A virus (A/Hong Kong/HKU104/2005(H3N2))','no rank'),(1101410,119210,'Influenza A virus (A/Hong Kong/HKU105/2005(H3N2))','no rank'),(1101411,119210,'Influenza A virus (A/Hong Kong/HKU107/2005(H3N2))','no rank'),(1101412,119210,'Influenza A virus (A/Hong Kong/HKU108/2005(H3N2))','no rank'),(1101413,119210,'Influenza A virus (A/Hong Kong/HKU109/2005(H3N2))','no rank'),(1101414,119210,'Influenza A virus (A/Hong Kong/HKU110/2005(H3N2))','no rank'),(1101415,119210,'Influenza A virus (A/Hong Kong/HKU111/2005(H3N2))','no rank'),(1101416,119210,'Influenza A virus (A/Hong Kong/HKU114/2004(H3N2))','no rank'),(1101417,119210,'Influenza A virus (A/Hong Kong/HKU115/2004(H3N2))','no rank'),(1101418,119210,'Influenza A virus (A/Hong Kong/HKU116/2004(H3N2))','no rank'),(1101419,119210,'Influenza A virus (A/Hong Kong/HKU117/2004(H3N2))','no rank'),(1101420,119210,'Influenza A virus (A/Hong Kong/HKU118/2004(H3N2))','no rank'),(1101421,119210,'Influenza A virus (A/Hong Kong/HKU119/2004(H3N2))','no rank'),(1101422,119210,'Influenza A virus (A/Hong Kong/HKU120/2004(H3N2))','no rank'),(1101423,119210,'Influenza A virus (A/Hong Kong/HKU121/2004(H3N2))','no rank'),(1101424,119210,'Influenza A virus (A/Hong Kong/HKU122/2004(H3N2))','no rank'),(1101425,119210,'Influenza A virus (A/Hong Kong/HKU123/2004(H3N2))','no rank'),(1101426,119210,'Influenza A virus (A/Hong Kong/HKU83/2004(H3N2))','no rank'),(1101427,119210,'Influenza A virus (A/Hong Kong/HKU85/2004(H3N2))','no rank'),(1101428,119210,'Influenza A virus (A/Hong Kong/HKU86/2004(H3N2))','no rank'),(1101429,119210,'Influenza A virus (A/Hong Kong/HKU87/2004(H3N2))','no rank'),(1101430,119210,'Influenza A virus (A/Hong Kong/HKU88/2004(H3N2))','no rank'),(1101431,119210,'Influenza A virus (A/Hong Kong/HKU89/2004(H3N2))','no rank'),(1101432,119210,'Influenza A virus (A/Hong Kong/HKU90/2004(H3N2))','no rank'),(1101433,119210,'Influenza A virus (A/Hong Kong/HKU91/2004(H3N2))','no rank'),(1101434,119210,'Influenza A virus (A/Hong Kong/HKU92/2004(H3N2))','no rank'),(1101435,119210,'Influenza A virus (A/Hong Kong/HKU93/2005(H3N2))','no rank'),(1101436,119210,'Influenza A virus (A/Hong Kong/HKU94/2005(H3N2))','no rank'),(1101437,119210,'Influenza A virus (A/Hong Kong/HKU96/2005(H3N2))','no rank'),(1101438,119210,'Influenza A virus (A/Hong Kong/HKU98/2005(H3N2))','no rank'),(1101439,1177,'Nostoc sp. UIC 10062','species'),(1101440,991913,'Escherichia coli O103:H25 str. NIPH-11060424','no rank'),(1101443,53413,'Xanthomonas axonopodis pv. commiphorae','no rank'),(1101444,462860,'Platorchestia monodi','species'),(1101445,415002,'environmental samples','no rank'),(1101446,1101445,'uncultured Puniceicoccaceae bacterium','species'),(1101447,288793,'environmental samples','no rank'),(1101448,1101447,'uncultured Salinimonas sp.','species'),(1101449,651787,'Capsaloides cristatus','species'),(1101451,651787,'Capsaloides sp. 1 CY-2011','species'),(1101452,222,'Achromobacter sp. Nfb4RH','species'),(1101453,469,'Acinetobacter sp. LGI-P3SG','species'),(1101454,469,'Acinetobacter sp. LGI-P5T','species'),(1101455,357,'Agrobacterium sp. Nfb1C','species'),(1101456,357,'Agrobacterium sp. Nfb2J','species'),(1101457,357,'Agrobacterium sp. Nfb3RH','species'),(1101458,357,'Agrobacterium sp. Nfb3RK','species'),(1101459,357,'Agrobacterium sp. Nfb4RAD','species'),(1101460,357,'Agrobacterium sp. Nfb4RC','species'),(1101461,357,'Agrobacterium sp. Nfb4RX','species'),(1101462,357,'Agrobacterium sp. Nfb4SD','species'),(1101463,507,'Alcaligenes sp. Nfb2K','species'),(1101464,191,'Azospirillum sp. LGISB','species'),(1101465,191,'Azospirillum sp. LGISC','species'),(1101466,32008,'Burkholderia sp. LGI-P1K','species'),(1101467,32008,'Burkholderia sp. LGI-P2A','species'),(1101468,32008,'Burkholderia sp. LGI-P2B','species'),(1101469,32008,'Burkholderia sp. LGI-P2C','species'),(1101470,32008,'Burkholderia sp. LGI-P2E','species'),(1101471,32008,'Burkholderia sp. LGI-P2I','species'),(1101472,32008,'Burkholderia sp. LGI-P2J','species'),(1101473,32008,'Burkholderia sp. LGI-P2L','species'),(1101474,32008,'Burkholderia sp. LGI-P2S','species'),(1101475,32008,'Burkholderia sp. LGI-P2T','species'),(1101476,32008,'Burkholderia sp. LGI-P3RC','species'),(1101477,32008,'Burkholderia sp. LGI-P3RD','species'),(1101478,32008,'Burkholderia sp. LGI-P3RH','species'),(1101479,32008,'Burkholderia sp. LGI-P3RJ','species'),(1101480,32008,'Burkholderia sp. LGI-P3RK','species'),(1101481,32008,'Burkholderia sp. LGI-P3RL','species'),(1101482,32008,'Burkholderia sp. LGI-P3RM','species'),(1101483,32008,'Burkholderia sp. LGI-P3S','species'),(1101484,32008,'Burkholderia sp. LGI-P3SE','species'),(1101485,32008,'Burkholderia sp. LGI-P3SF','species'),(1101486,32008,'Burkholderia sp. LGI-P3SH','species'),(1101487,32008,'Burkholderia sp. LGI-P3SI','species'),(1101488,32008,'Burkholderia sp. LGI-P3SJ','species'),(1101489,32008,'Burkholderia sp. LGI-P3SK','species'),(1101490,32008,'Burkholderia sp. LGI-P3SL','species'),(1101491,32008,'Burkholderia sp. LGI-P4RAC','species'),(1101492,32008,'Burkholderia sp. LGI-P4RF','species'),(1101493,32008,'Burkholderia sp. LGI-P4RR','species'),(1101494,32008,'Burkholderia sp. LGI-P4ST','species'),(1101495,32008,'Burkholderia sp. LGI-P5P','species'),(1101496,32008,'Burkholderia sp. LGI-P5Q','species'),(1101497,32008,'Burkholderia sp. LGI2AB','species'),(1101498,32008,'Burkholderia sp. LGI2X','species'),(1101499,59732,'Chryseobacterium sp. LGI5M','species'),(1101500,547,'Enterobacter sp. LGI-P1C','species'),(1101501,547,'Enterobacter sp. LGI-P1N','species'),(1101502,547,'Enterobacter sp. LGI-P1O','species'),(1101503,547,'Enterobacter sp. LGI-P1R','species'),(1101504,547,'Enterobacter sp. LGI-P1T','species'),(1101505,547,'Enterobacter sp. LGI-P4RK','species'),(1101506,547,'Enterobacter sp. LGI-P4RV','species'),(1101507,547,'Enterobacter sp. LGI-P4SAA','species'),(1101508,547,'Enterobacter sp. LGI-P5B','species'),(1101509,547,'Enterobacter sp. LGI-P5D','species'),(1101510,547,'Enterobacter sp. LGI-P5E','species'),(1101511,547,'Enterobacter sp. LGI-P5F','species'),(1101512,547,'Enterobacter sp. LGI-P5G','species'),(1101513,547,'Enterobacter sp. LGI-P5L','species'),(1101514,547,'Enterobacter sp. LGI-P5M','species'),(1101515,547,'Enterobacter sp. LGI-P5R','species'),(1101516,547,'Enterobacter sp. LGI1G','species'),(1101517,547,'Enterobacter sp. LGI1H','species'),(1101518,547,'Enterobacter sp. LGI1M','species'),(1101519,547,'Enterobacter sp. LGI1N','species'),(1101520,547,'Enterobacter sp. LGI2E','species'),(1101521,547,'Enterobacter sp. LGI2L','species'),(1101522,547,'Enterobacter sp. LGI2N','species'),(1101523,547,'Enterobacter sp. LGI4RAG','species'),(1101524,547,'Enterobacter sp. LGI5O','species'),(1101525,547,'Enterobacter sp. LGI5Q','species'),(1101526,547,'Enterobacter sp. LGI5T','species'),(1101527,547,'Enterobacter sp. LGI5X','species'),(1101528,547,'Enterobacter sp. LGIRH','species'),(1101529,547,'Enterobacter sp. LGISF','species'),(1101530,547,'Enterobacter sp. LGISI','species'),(1101531,547,'Enterobacter sp. LGISU','species'),(1101532,547,'Enterobacter sp. Nfb4SX','species'),(1101533,547,'Enterobacter sp. Nfb5AD','species'),(1101534,36866,'Enterobacteriaceae bacterium Nfb1L','species'),(1101535,568,'Hafnia sp. LGI-P3RG','species'),(1101536,570,'Klebsiella sp. LGI-P4SA','species'),(1101537,570,'Klebsiella sp. LGI-P4SAB','species'),(1101538,570,'Klebsiella sp. LGI-P4SE','species'),(1101539,570,'Klebsiella sp. LGI-P5A','species'),(1101540,570,'Klebsiella sp. LGI4RAE','species'),(1101541,570,'Klebsiella sp. LGI4RJ','species'),(1101542,570,'Klebsiella sp. LGI4RL','species'),(1101543,570,'Klebsiella sp. LGI4RO','species'),(1101544,570,'Klebsiella sp. LGI4RQ','species'),(1101545,570,'Klebsiella sp. LGI4RU','species'),(1101546,570,'Klebsiella sp. LGI4SAA','species'),(1101547,570,'Klebsiella sp. LGI4SF','species'),(1101548,570,'Klebsiella sp. LGI4SH','species'),(1101549,570,'Klebsiella sp. LGI4SK','species'),(1101550,570,'Klebsiella sp. LGI4SM','species'),(1101551,570,'Klebsiella sp. LGI4SP','species'),(1101552,570,'Klebsiella sp. LGI4SU','species'),(1101553,570,'Klebsiella sp. LGI4SV','species'),(1101554,570,'Klebsiella sp. LGI4SZ','species'),(1101555,570,'Klebsiella sp. Nfb5AG','species'),(1101556,68287,'Mesorhizobium sp. Nfb3ST','species'),(1101557,165696,'Novosphingobium sp. Nfb4RO','species'),(1101558,53335,'Pantoea sp. LGI-P1D','species'),(1101559,53335,'Pantoea sp. LGI-P2M','species'),(1101560,53335,'Pantoea sp. LGI-P4RL','species'),(1101561,53335,'Pantoea sp. LGI1J','species'),(1101562,53335,'Pantoea sp. LGI1Q','species'),(1101563,53335,'Pantoea sp. LGIRK','species'),(1101564,84567,'Pedobacter sp. Nfb2E','species'),(1101565,286,'Pseudomonas sp. LGI-P4RG','species'),(1101566,286,'Pseudomonas sp. LGI-P4SF','species'),(1101567,286,'Pseudomonas sp. LGI1C','species'),(1101568,286,'Pseudomonas sp. LGI2J','species'),(1101569,286,'Pseudomonas sp. LGI4SD','species'),(1101570,286,'Pseudomonas sp. LGI4SE','species'),(1101571,286,'Pseudomonas sp. LGI5G','species'),(1101572,286,'Pseudomonas sp. LGI5J','species'),(1101573,286,'Pseudomonas sp. LGI5K','species'),(1101574,286,'Pseudomonas sp. Nfb1J','species'),(1101575,286,'Pseudomonas sp. Nfb1S','species'),(1101576,286,'Pseudomonas sp. Nfb1T','species'),(1101577,286,'Pseudomonas sp. Nfb2AA','species'),(1101578,286,'Pseudomonas sp. Nfb2AC','species'),(1101579,286,'Pseudomonas sp. Nfb2AD','species'),(1101580,286,'Pseudomonas sp. Nfb2M','species'),(1101581,286,'Pseudomonas sp. Nfb2N','species'),(1101582,286,'Pseudomonas sp. Nfb2T','species'),(1101583,286,'Pseudomonas sp. Nfb2U','species'),(1101584,286,'Pseudomonas sp. Nfb2Z','species'),(1101585,286,'Pseudomonas sp. Nfb3RL','species'),(1101586,286,'Pseudomonas sp. Nfb3RR','species'),(1101587,286,'Pseudomonas sp. Nfb3RS','species'),(1101588,286,'Pseudomonas sp. Nfb3RU','species'),(1101589,286,'Pseudomonas sp. Nfb3SAF','species'),(1101590,286,'Pseudomonas sp. Nfb3SAJ','species'),(1101591,286,'Pseudomonas sp. Nfb5AI','species'),(1101592,286,'Pseudomonas sp. Nfb5B','species'),(1101593,286,'Pseudomonas sp. Nfb5F','species'),(1101594,286,'Pseudomonas sp. Nfb5M','species'),(1101595,34037,'Rahnella sp. LGI-P2R','species'),(1101596,34037,'Rahnella sp. LGISAE','species'),(1101597,379,'Rhizobium sp. LGI1O','species'),(1101598,379,'Rhizobium sp. LGI2R','species'),(1101599,379,'Rhizobium sp. LGIRAA','species'),(1101600,379,'Rhizobium sp. LGIRAB','species'),(1101601,379,'Rhizobium sp. LGIRV','species'),(1101602,379,'Rhizobium sp. LGISP','species'),(1101603,379,'Rhizobium sp. Nfb1M','species'),(1101604,379,'Rhizobium sp. Nfb3RP','species'),(1101605,379,'Rhizobium sp. Nfb3RZ','species'),(1101606,379,'Rhizobium sp. Nfb3SAB','species'),(1101607,379,'Rhizobium sp. Nfb4SC','species'),(1101608,379,'Rhizobium sp. Nfb4ST','species'),(1101609,379,'Rhizobium sp. Nfb5J','species'),(1101610,379,'Rhizobium sp. Nfb5R','species'),(1101611,379,'Rhizobium sp. Nfb5S','species'),(1101612,379,'Rhizobium sp. Nfb5X','species'),(1101613,613,'Serratia sp. Nfb3RC','species'),(1101614,613,'Serratia sp. Nfb3RJ','species'),(1101615,613,'Serratia sp. Nfb3SU','species'),(1101616,13687,'Sphingomonas sp. Nfb4RZ','species'),(1101617,40323,'Stenotrophomonas sp. Nfb3SL','species'),(1101618,40323,'Stenotrophomonas sp. Nfb4RAC','species'),(1101619,40323,'Stenotrophomonas sp. Nfb4SR','species'),(1101620,1386,'Bacillus sp. T8(2011b)','species'),(1101621,1104151,'Acrolophidae gen. acroBioLep01','genus'),(1101622,632217,'Agathidinae gen. agaJanzen01','genus'),(1101624,1104178,'Arctiidae gen. arcJanzen01','genus'),(1101625,1104178,'Arctiidae gen. arctBioLep01','genus'),(1101626,538175,'Banchinae gen. banchJanzen01','genus'),(1101627,1104190,'Blastobasinae gen. blastoBioLep01','genus'),(1101629,475329,'Bombycidae gen. bombBioLep01','genus'),(1101630,475329,'Bombycidae gen. bombJanzen01','genus'),(1101631,1104191,'Choreutidae gen. chorBioLep01','genus'),(1101632,1104191,'Choreutidae gen. chorJanzen01','genus'),(1101635,753498,'Cossidae gen. cossBioLep01','genus'),(1101636,1085678,'Crambidae gen. crambidBioLep01','genus'),(1101637,1104192,'Crambinae gen. cramBioLep01','genus'),(1101639,1104195,'Dalceridae gen. dalBioLep01','genus'),(1101640,1104195,'Dalceridae gen. dalJanzen01','genus'),(1101642,914283,'Encyrtidae gen. encyrJanzen01','genus'),(1101643,1104200,'Epipyropidae gen. epipyroBioLep01','genus'),(1101644,708048,'Tortricidae gen. eucosBrown01','genus'),(1101648,1104199,'Gelechiidae gen. geleBioLep01','genus'),(1101649,1104199,'Gelechiidae gen. geleJanzen01','genus'),(1101650,1104199,'Gelechiidae gen. gelJanzen01','genus'),(1101651,705081,'Geometridae gen. geoBioLep01','genus'),(1101656,509327,'Hesperiidae gen. hespBioLep01','genus'),(1101658,1104265,'Immidae gen. immidJanzen01','genus'),(1101659,1104267,'Lasiocampidae gen. lasioBioLep01','genus'),(1101660,1104267,'Lasiocampidae gen. lasioJanzen01','genus'),(1101661,1001016,'Limacodinae gen. limaBioLep01','genus'),(1101662,559138,'Lycaenidae gen. lycBioLep01','genus'),(1101663,559138,'Lycaenidae gen. lycJanzen01','genus'),(1101664,1104268,'Lymantriidae gen. lymanBioLep01','genus'),(1101667,1104201,'Megalopygidae gen. megaBioLep01','genus'),(1101668,1104201,'Megalopygidae gen. megaJanzen01','genus'),(1101670,712022,'Microgastrinae gen. mgJanzen01','genus'),(1101672,1104202,'Mimallonidae gen. mimaBioLep01','genus'),(1101673,1104202,'Mimallonidae gen. mimJanzen01','genus'),(1101674,1104270,'Musotiminae gen. musoBioLep01','genus'),(1101676,1104275,'Nolidae gen. nolBioLep01','genus'),(1101677,1001015,'Oecophoridae gen. oecophor01','genus'),(1101679,581544,'Olethreutinae gen. oleBrown01','genus'),(1101680,581544,'Olethreutinae gen. oleJanzen01','genus'),(1101682,1104276,'Opostegidae gen. oposBioLep01','genus'),(1101683,993297,'Orgilinae gen. orgilJanzen01','genus'),(1101686,1104272,'Pterophoridae gen. pteroBioLep01','genus'),(1101687,1104272,'Pterophoridae gen. pteroJanzen01','genus'),(1101690,1104280,'Pyraustinae gen. pyraustBioLep01','genus'),(1101691,596700,'Riodinidae gen. rioBioLep01','genus'),(1101692,993308,'Rogadinae gen. rogJanzen01','genus'),(1101693,305611,'Sarcophagidae gen. sarcJanzen01','genus'),(1101694,1104289,'Scopariinae gen. scopaBioLep01','genus'),(1101695,1001006,'Sesiidae gen. sesiidBioLep01','genus'),(1101697,1028604,'Siculodinae gen. siculoBioLep01','genus'),(1101700,1104282,'Spilomelinae gen. spiloBioLep01','genus'),(1101701,1104282,'Spilomelinae gen. spiloJanzen01','genus'),(1101703,1104273,'Stenomatinae gen. stenJanzen01','genus'),(1101705,179429,'Tachinidae gen. tachinidWood18','genus'),(1101706,179429,'Tachinidae gen. tachJanzen01','genus'),(1101708,581285,'Thyrididae gen. thyriBioLep01','genus'),(1101709,1028604,'Siculodinae gen. thyrJanzen01','genus'),(1101710,691688,'Tineidae gen. tinBioLep01','genus'),(1101712,708048,'Tortricidae gen. tortBioLep01','genus'),(1101713,708048,'Tortricidae gen. tortBrown01','genus'),(1101714,1104198,'Epipleminae gen. uraBioLep01','genus'),(1101715,1104198,'Epipleminae gen. uraJanzen01','genus'),(1101716,1104206,'Urodidae gen. uroBioLep01','genus'),(1101718,1104193,'Zygaenidae gen. zygJanzen01','genus'),(1101720,84111,'Eggerthella sp. E1','species'),(1101721,1263,'Ruminococcus sp. RLB1','species'),(1101722,1263,'Ruminococcus sp. RLB2','species'),(1101723,1263,'Ruminococcus sp. RLB3','species'),(1101727,993509,'Nymphulinae gen. acentroBioLep01 sp. BioLep289','species'),(1101737,993509,'Nymphulinae gen. acentroBioLep01 sp. BioLep492','species'),(1101742,993509,'Nymphulinae gen. acentroBioLep01 sp. BioLep622','species'),(1101743,993509,'Nymphulinae gen. acentroBioLep01 sp. BioLep625','species'),(1101745,993509,'Nymphulinae gen. acentroBioLep01 sp. BioLep634','species'),(1101753,993509,'Nymphulinae gen. acentroBioLep01 sp. BioLep645','species'),(1101754,993509,'Nymphulinae gen. acentroBioLep01 sp. BioLep646','species'),(1101757,993509,'Nymphulinae gen. acentroBioLep01 sp. BioLep649','species'),(1101762,1101621,'Acrolophidae gen. acroBioLep01 sp. BioLep01','species'),(1101766,1101622,'Agathidinae gen. agaJanzen01 sp. Janzen37','species'),(1101768,1101624,'Arctiidae gen. arcJanzen01 sp. Janzen01','species'),(1101770,1101626,'Banchinae gen. banchJanzen01 sp. Janzen03','species'),(1101772,1101627,'Blastobasinae gen. blastoBioLep01 sp. BioLep106','species'),(1101797,1101629,'Bombycidae gen. bombBioLep01 sp. BioLep01','species'),(1101798,1101630,'Bombycidae gen. bombJanzen01 sp. Janzen01','species'),(1101802,1031208,'Cheloninae gen. chelJanzen01 sp. Janzen06','species'),(1101804,1031208,'Cheloninae gen. chelJanzen01 sp. Janzen08','species'),(1101806,1031208,'Cheloninae gen. chelJanzen01 sp. Janzen16','species'),(1101807,1031208,'Cheloninae gen. chelJanzen01 sp. Janzen24','species'),(1101808,1031208,'Cheloninae gen. chelJanzen01 sp. Janzen25','species'),(1101809,1031208,'Cheloninae gen. chelJanzen01 sp. Janzen26','species'),(1101812,1031208,'Cheloninae gen. chelJanzen01 sp. Janzen30','species'),(1101813,1031208,'Cheloninae gen. chelJanzen01 sp. Janzen31','species'),(1101815,1031208,'Cheloninae gen. chelJanzen01 sp. Janzen35','species'),(1101817,1031208,'Cheloninae gen. chelJanzen01 sp. Janzen37','species'),(1101818,1031208,'Cheloninae gen. chelJanzen01 sp. Janzen38','species'),(1101819,1101631,'Choreutidae gen. chorBioLep01 sp. BioLep01','species'),(1101820,1101632,'Choreutidae gen. chorJanzen01 sp. Janzen01','species'),(1101821,1085676,'Chrysauginae gen. chryBioLep01 sp. BioLep16','species'),(1101822,1085676,'Chrysauginae gen. chryBioLep01 sp. BioLep168','species'),(1101823,1085676,'Chrysauginae gen. chryBioLep01 sp. BioLep172','species'),(1101824,1085676,'Chrysauginae gen. chryBioLep01 sp. BioLep195','species'),(1101825,1085676,'Chrysauginae gen. chryBioLep01 sp. BioLep196','species'),(1101832,1085676,'Chrysauginae gen. chryBioLep01 sp. BioLep32','species'),(1101833,1085676,'Chrysauginae gen. chryBioLep01 sp. BioLep33','species'),(1101841,1085676,'Chrysauginae gen. chryBioLep01 sp. BioLep340','species'),(1101844,1085676,'Chrysauginae gen. chryBioLep01 sp. BioLep343','species'),(1101847,1085676,'Chrysauginae gen. chryBioLep01 sp. BioLep497','species'),(1101851,1085676,'Chrysauginae gen. chryBioLep01 sp. BioLep506','species'),(1101853,1085676,'Chrysauginae gen. chryBioLep01 sp. BioLep513','species'),(1101854,1085676,'Chrysauginae gen. chryBioLep01 sp. BioLep514','species'),(1101855,1085676,'Chrysauginae gen. chryBioLep01 sp. BioLep515','species'),(1101856,1085676,'Chrysauginae gen. chryBioLep01 sp. BioLep516','species'),(1101857,1085676,'Chrysauginae gen. chryBioLep01 sp. BioLep517','species'),(1101858,1085676,'Chrysauginae gen. chryBioLep01 sp. BioLep518','species'),(1101859,1085676,'Chrysauginae gen. chryBioLep01 sp. BioLep519','species'),(1101860,1085676,'Chrysauginae gen. chryBioLep01 sp. BioLep520','species'),(1101861,1085676,'Chrysauginae gen. chryBioLep01 sp. BioLep528','species'),(1101866,1085676,'Chrysauginae gen. chryBioLep01 sp. BioLep533','species'),(1101867,1085676,'Chrysauginae gen. chryBioLep01 sp. BioLep534','species'),(1101868,1085676,'Chrysauginae gen. chryBioLep01 sp. BioLep535','species'),(1101869,1085676,'Chrysauginae gen. chryBioLep01 sp. BioLep536','species'),(1101870,1085676,'Chrysauginae gen. chryBioLep01 sp. BioLep537','species'),(1101871,1085676,'Chrysauginae gen. chryBioLep01 sp. BioLep538','species'),(1101872,1085676,'Chrysauginae gen. chryBioLep01 sp. BioLep539','species'),(1101873,1085676,'Chrysauginae gen. chryBioLep01 sp. BioLep540','species'),(1101874,1085676,'Chrysauginae gen. chryBioLep01 sp. BioLep541','species'),(1101875,1085676,'Chrysauginae gen. chryBioLep01 sp. BioLep542','species'),(1101876,1085676,'Chrysauginae gen. chryBioLep01 sp. BioLep543','species'),(1101880,1085676,'Chrysauginae gen. chryBioLep01 sp. BioLep547','species'),(1101881,1085676,'Chrysauginae gen. chryBioLep01 sp. BioLep548','species'),(1101882,1085676,'Chrysauginae gen. chryBioLep01 sp. BioLep549','species'),(1101883,1085676,'Chrysauginae gen. chryBioLep01 sp. BioLep550','species'),(1101886,1085676,'Chrysauginae gen. chryBioLep01 sp. BioLep553','species'),(1101889,1085676,'Chrysauginae gen. chryBioLep01 sp. BioLep556','species'),(1101895,1085676,'Chrysauginae gen. chryBioLep01 sp. BioLep565','species'),(1101897,1085676,'Chrysauginae gen. chryBioLep01 sp. BioLep569','species'),(1101900,1085676,'Chrysauginae gen. chryBioLep01 sp. BioLep572','species'),(1101904,1085676,'Chrysauginae gen. chryBioLep01 sp. BioLep701','species'),(1101905,1085676,'Chrysauginae gen. chryBioLep01 sp. BioLep715','species'),(1101909,1085676,'Chrysauginae gen. chryBioLep01 sp. BioLep779','species'),(1101910,1085676,'Chrysauginae gen. chryBioLep01 sp. BioLep780','species'),(1101911,1085676,'Chrysauginae gen. chryBioLep01 sp. BioLep781','species'),(1101915,1085676,'Chrysauginae gen. chryBioLep01 sp. BioLep786','species'),(1101916,1085676,'Chrysauginae gen. chryBioLep01 sp. BioLep787','species'),(1101917,1085676,'Chrysauginae gen. chryBioLep01 sp. BioLep788','species'),(1101918,1085676,'Chrysauginae gen. chryBioLep01 sp. BioLep789','species'),(1101919,1085676,'Chrysauginae gen. chryBioLep01 sp. BioLep790','species'),(1101921,1085676,'Chrysauginae gen. chryBioLep01 sp. BioLep792','species'),(1101923,1085676,'Chrysauginae gen. chryBioLep01 sp. BioLep794','species'),(1101924,1085676,'Chrysauginae gen. chryBioLep01 sp. BioLep796','species'),(1101925,1085676,'Chrysauginae gen. chryBioLep01 sp. BioLep798','species'),(1101926,1085676,'Chrysauginae gen. chryBioLep01 sp. BioLep799','species'),(1101927,1085676,'Chrysauginae gen. chryBioLep01 sp. BioLep801','species'),(1101929,1085676,'Chrysauginae gen. chryBioLep01 sp. BioLep803','species'),(1101930,1085676,'Chrysauginae gen. chryBioLep01 sp. BioLep804','species'),(1101931,1085676,'Chrysauginae gen. chryBioLep01 sp. BioLep805','species'),(1101932,1085676,'Chrysauginae gen. chryBioLep01 sp. BioLep806','species'),(1101934,1085676,'Chrysauginae gen. chryBioLep01 sp. BioLep808','species'),(1101935,1085676,'Chrysauginae gen. chryBioLep01 sp. BioLep810','species'),(1101936,1085676,'Chrysauginae gen. chryBioLep01 sp. BioLep811','species'),(1101937,1085676,'Chrysauginae gen. chryBioLep01 sp. BioLep812','species'),(1101939,1085676,'Chrysauginae gen. chryBioLep01 sp. BioLep816','species'),(1101940,1085676,'Chrysauginae gen. chryBioLep01 sp. BioLep818','species'),(1101942,1085676,'Chrysauginae gen. chryBioLep01 sp. BioLep823','species'),(1101943,1085676,'Chrysauginae gen. chryBioLep01 sp. BioLep826','species'),(1101947,1085676,'Chrysauginae gen. chryBioLep01 sp. BioLep849','species'),(1101948,1085676,'Chrysauginae gen. chryBioLep01 sp. BioLep851','species'),(1101956,1101635,'Cossidae gen. cossBioLep01 sp. BioLep01','species'),(1101962,1101636,'Crambidae gen. crambidBioLep01 sp. BioLep102','species'),(1101992,1101636,'Crambidae gen. crambidBioLep01 sp. BioLep40','species'),(1102000,1101636,'Crambidae gen. crambidBioLep01 sp. BioLep49','species'),(1102001,1101636,'Crambidae gen. crambidBioLep01 sp. BioLep50','species'),(1102017,1101636,'Crambidae gen. crambidBioLep01 sp. BioLep77','species'),(1102018,1101636,'Crambidae gen. crambidBioLep01 sp. BioLep78','species'),(1102021,1101636,'Crambidae gen. crambidBioLep01 sp. BioLep81','species'),(1102027,1101636,'Crambidae gen. crambidBioLep01 sp. BioLep87','species'),(1102039,1101637,'Crambinae gen. cramBioLep01 sp. BioLep07','species'),(1102044,1101637,'Crambinae gen. cramBioLep01 sp. BioLep180','species'),(1102052,1101637,'Crambinae gen. cramBioLep01 sp. BioLep209','species'),(1102060,1101637,'Crambinae gen. cramBioLep01 sp. BioLep249','species'),(1102062,1101637,'Crambinae gen. cramBioLep01 sp. BioLep260','species'),(1102063,1101637,'Crambinae gen. cramBioLep01 sp. BioLep269','species'),(1102076,1101637,'Crambinae gen. cramBioLep01 sp. BioLep482','species'),(1102077,1101637,'Crambinae gen. cramBioLep01 sp. BioLep483','species'),(1102078,1101637,'Crambinae gen. cramBioLep01 sp. BioLep486','species'),(1102080,1101637,'Crambinae gen. cramBioLep01 sp. BioLep522','species'),(1102085,1101637,'Crambinae gen. cramBioLep01 sp. BioLep527','species'),(1102088,1101637,'Crambinae gen. cramBioLep01 sp. BioLep579','species'),(1102089,1101637,'Crambinae gen. cramBioLep01 sp. BioLep585','species'),(1102090,1101637,'Crambinae gen. cramBioLep01 sp. BioLep604','species'),(1102091,1101637,'Crambinae gen. cramBioLep01 sp. BioLep651','species'),(1102092,1101637,'Crambinae gen. cramBioLep01 sp. BioLep652','species'),(1102094,1101637,'Crambinae gen. cramBioLep01 sp. BioLep656','species'),(1102095,1101637,'Crambinae gen. cramBioLep01 sp. BioLep657','species'),(1102096,1101637,'Crambinae gen. cramBioLep01 sp. BioLep658','species'),(1102097,1101637,'Crambinae gen. cramBioLep01 sp. BioLep660','species'),(1102101,1101637,'Crambinae gen. cramBioLep01 sp. BioLep664','species'),(1102102,1101637,'Crambinae gen. cramBioLep01 sp. BioLep665','species'),(1102104,1101637,'Crambinae gen. cramBioLep01 sp. BioLep667','species'),(1102105,1101637,'Crambinae gen. cramBioLep01 sp. BioLep668','species'),(1102107,1101637,'Crambinae gen. cramBioLep01 sp. BioLep670','species'),(1102110,1101637,'Crambinae gen. cramBioLep01 sp. BioLep673','species'),(1102115,1101637,'Crambinae gen. cramBioLep01 sp. BioLep679','species'),(1102116,1101637,'Crambinae gen. cramBioLep01 sp. BioLep680','species'),(1102117,1101637,'Crambinae gen. cramBioLep01 sp. BioLep681','species'),(1102119,1101637,'Crambinae gen. cramBioLep01 sp. BioLep683','species'),(1102122,1101637,'Crambinae gen. cramBioLep01 sp. BioLep777','species'),(1102127,705563,'Ctenuchinae gen. ctenBioLep01 sp. BioLep13','species'),(1102128,1101639,'Dalceridae gen. dalBioLep01 sp. BioLep01','species'),(1102129,1101640,'Dalceridae gen. dalJanzen01 sp. Janzen01','species'),(1102132,1070962,'Elachistidae gen. elachBioLep01 sp. BioLep101','species'),(1102134,1070962,'Elachistidae gen. elachBioLep01 sp. BioLep104','species'),(1102136,1070962,'Elachistidae gen. elachBioLep01 sp. BioLep108','species'),(1102138,1070962,'Elachistidae gen. elachBioLep01 sp. BioLep110','species'),(1102141,1070962,'Elachistidae gen. elachBioLep01 sp. BioLep114','species'),(1102143,1070962,'Elachistidae gen. elachBioLep01 sp. BioLep117','species'),(1102146,1070962,'Elachistidae gen. elachBioLep01 sp. BioLep132','species'),(1102151,1070962,'Elachistidae gen. elachBioLep01 sp. BioLep148','species'),(1102154,1070962,'Elachistidae gen. elachBioLep01 sp. BioLep160','species'),(1102166,1070962,'Elachistidae gen. elachBioLep01 sp. BioLep199','species'),(1102167,1070962,'Elachistidae gen. elachBioLep01 sp. BioLep202','species'),(1102170,1070962,'Elachistidae gen. elachBioLep01 sp. BioLep210','species'),(1102174,1070962,'Elachistidae gen. elachBioLep01 sp. BioLep214','species'),(1102177,1070962,'Elachistidae gen. elachBioLep01 sp. BioLep217','species'),(1102180,1070962,'Elachistidae gen. elachBioLep01 sp. BioLep22','species'),(1102181,1070962,'Elachistidae gen. elachBioLep01 sp. BioLep220','species'),(1102182,1070962,'Elachistidae gen. elachBioLep01 sp. BioLep221','species'),(1102185,1070962,'Elachistidae gen. elachBioLep01 sp. BioLep24','species'),(1102189,1070962,'Elachistidae gen. elachBioLep01 sp. BioLep254','species'),(1102191,1070962,'Elachistidae gen. elachBioLep01 sp. BioLep26','species'),(1102192,1070962,'Elachistidae gen. elachBioLep01 sp. BioLep28','species'),(1102203,1070962,'Elachistidae gen. elachBioLep01 sp. BioLep347','species'),(1102217,1070962,'Elachistidae gen. elachBioLep01 sp. BioLep364','species'),(1102226,1070962,'Elachistidae gen. elachBioLep01 sp. BioLep378','species'),(1102228,1070962,'Elachistidae gen. elachBioLep01 sp. BioLep380','species'),(1102231,1070962,'Elachistidae gen. elachBioLep01 sp. BioLep384','species'),(1102232,1070962,'Elachistidae gen. elachBioLep01 sp. BioLep385','species'),(1102234,1070962,'Elachistidae gen. elachBioLep01 sp. BioLep388','species'),(1102237,1070962,'Elachistidae gen. elachBioLep01 sp. BioLep391','species'),(1102238,1070962,'Elachistidae gen. elachBioLep01 sp. BioLep393','species'),(1102257,1070962,'Elachistidae gen. elachBioLep01 sp. BioLep425','species'),(1102264,1070962,'Elachistidae gen. elachBioLep01 sp. BioLep439','species'),(1102267,1070962,'Elachistidae gen. elachBioLep01 sp. BioLep442','species'),(1102274,1070962,'Elachistidae gen. elachBioLep01 sp. BioLep450','species'),(1102275,1070962,'Elachistidae gen. elachBioLep01 sp. BioLep451','species'),(1102283,1070962,'Elachistidae gen. elachBioLep01 sp. BioLep462','species'),(1102284,1070962,'Elachistidae gen. elachBioLep01 sp. BioLep463','species'),(1102285,1070962,'Elachistidae gen. elachBioLep01 sp. BioLep464','species'),(1102290,1070962,'Elachistidae gen. elachBioLep01 sp. BioLep471','species'),(1102298,1070962,'Elachistidae gen. elachbiolep01 sp. biolep48','species'),(1102300,1070962,'Elachistidae gen. elachBioLep01 sp. BioLep481','species'),(1102305,1070962,'Elachistidae gen. elachBioLep01 sp. BioLep492','species'),(1102310,1070962,'Elachistidae gen. elachBioLep01 sp. BioLep510','species'),(1102312,1070962,'Elachistidae gen. elachBioLep01 sp. BioLep513','species'),(1102326,1070962,'Elachistidae gen. elachBioLep01 sp. BioLep534','species'),(1102333,1070962,'Elachistidae gen. elachBioLep01 sp. BioLep556','species'),(1102334,1070962,'Elachistidae gen. elachBioLep01 sp. BioLep557','species'),(1102339,1070962,'Elachistidae gen. elachBioLep01 sp. BioLep564','species'),(1102344,1070962,'Elachistidae gen. elachBioLep01 sp. BioLep569','species'),(1102345,1070962,'Elachistidae gen. elachBioLep01 sp. BioLep572','species'),(1102346,1070962,'Elachistidae gen. elachBioLep01 sp. BioLep573','species'),(1102350,1070962,'Elachistidae gen. elachBioLep01 sp. BioLep577','species'),(1102351,1070962,'Elachistidae gen. elachBioLep01 sp. BioLep578','species'),(1102352,1070962,'Elachistidae gen. elachBioLep01 sp. BioLep58','species'),(1102372,1070962,'Elachistidae gen. elachBioLep01 sp. BioLep615','species'),(1102390,1070962,'Elachistidae gen. elachBioLep01 sp. BioLep635','species'),(1102396,1070962,'Elachistidae gen. elachBioLep01 sp. BioLep643','species'),(1102397,1070962,'Elachistidae gen. elachBioLep01 sp. BioLep645','species'),(1102415,1070962,'Elachistidae gen. elachBioLep01 sp. BioLep675','species'),(1102417,1070962,'Elachistidae gen. elachBioLep01 sp. BioLep677','species'),(1102419,1070962,'Elachistidae gen. elachBioLep01 sp. BioLep68','species'),(1102421,1070962,'Elachistidae gen. elachBioLep01 sp. BioLep681','species'),(1102423,1070962,'Elachistidae gen. elachBioLep01 sp. BioLep685','species'),(1102425,1070962,'Elachistidae gen. elachBioLep01 sp. BioLep689','species'),(1102427,1070962,'Elachistidae gen. elachBioLep01 sp. BioLep694','species'),(1102436,1070962,'Elachistidae gen. elachBioLep01 sp. BioLep709','species'),(1102438,1070962,'Elachistidae gen. elachBioLep01 sp. BioLep710','species'),(1102446,1070962,'Elachistidae gen. elachBioLep01 sp. BioLep720','species'),(1102451,1070962,'Elachistidae gen. elachBioLep01 sp. BioLep74','species'),(1102453,1070962,'Elachistidae gen. elachBioLep01 sp. BioLep749','species'),(1102454,1070962,'Elachistidae gen. elachBioLep01 sp. BioLep751','species'),(1102455,1070962,'Elachistidae gen. elachBioLep01 sp. BioLep753','species'),(1102456,1070962,'Elachistidae gen. elachBioLep01 sp. BioLep754','species'),(1102458,1070962,'Elachistidae gen. elachBioLep01 sp. BioLep76','species'),(1102459,1070962,'Elachistidae gen. elachBioLep01 sp. BioLep769','species'),(1102463,1070962,'Elachistidae gen. elachBioLep01 sp. BioLep78','species'),(1102471,1070962,'Elachistidae gen. elachBioLep01 sp. BioLep79','species'),(1102479,1070962,'Elachistidae gen. elachbiolep01 sp. BioLep80','species'),(1102488,1070962,'Elachistidae gen. elachBioLep01 sp. BioLep815','species'),(1102490,1070962,'Elachistidae gen. elachBioLep01 sp. BioLep817','species'),(1102491,1070962,'Elachistidae gen. elachBioLep01 sp. BioLep82','species'),(1102496,1070962,'Elachistidae gen. elachBioLep01 sp. BioLep834','species'),(1102503,1070962,'Elachistidae gen. elachBioLep01 sp. BioLep85','species'),(1102505,1070962,'Elachistidae gen. elachBioLep01 sp. BioLep93','species'),(1102506,1070962,'Elachistidae gen. elachBioLep01 sp. BioLep98','species'),(1102507,993515,'Elachistidae gen. elachJanzen01 sp. Janzen06','species'),(1102508,993515,'Elachistidae gen. elachJanzen01 sp. Janzen109','species'),(1102509,993515,'Elachistidae gen. elachJanzen01 sp. Janzen118','species'),(1102510,993515,'Elachistidae gen. elachJanzen01 sp. Janzen131','species'),(1102511,993515,'Elachistidae gen. elachJanzen01 sp. Janzen141','species'),(1102512,993515,'Elachistidae gen. elachJanzen01 sp. Janzen156','species'),(1102513,993515,'Elachistidae gen. elachJanzen01 sp. Janzen157','species'),(1102514,993515,'Elachistidae gen. elachJanzen01 sp. Janzen160','species'),(1102515,993515,'Elachistidae gen. elachJanzen01 sp. Janzen164','species'),(1102516,993515,'Elachistidae gen. elachJanzen01 sp. Janzen167','species'),(1102517,993515,'Elachistidae gen. elachJanzen01 sp. Janzen168','species'),(1102519,993515,'Elachistidae gen. elachJanzen01 sp. Janzen171','species'),(1102520,993515,'Elachistidae gen. elachJanzen01 sp. Janzen179','species'),(1102521,993515,'Elachistidae gen. elachJanzen01 sp. Janzen18','species'),(1102524,993515,'Elachistidae gen. elachJanzen01 sp. Janzen184','species'),(1102525,993515,'Elachistidae gen. elachJanzen01 sp. Janzen185','species'),(1102526,993515,'Elachistidae gen. elachJanzen01 sp. Janzen194','species'),(1102528,993515,'Elachistidae gen. elachJanzen01 sp. Janzen204','species'),(1102529,993515,'Elachistidae gen. elachJanzen01 sp. Janzen21','species'),(1102530,993515,'Elachistidae gen. elachJanzen01 sp. Janzen211','species'),(1102532,993515,'Elachistidae gen. elachJanzen01 sp. Janzen220','species'),(1102534,993515,'Elachistidae gen. elachJanzen01 sp. Janzen224','species'),(1102535,993515,'Elachistidae gen. elachJanzen01 sp. Janzen226','species'),(1102536,993515,'Elachistidae gen. elachJanzen01 sp. Janzen227','species'),(1102537,993515,'Elachistidae gen. elachJanzen01 sp. Janzen23','species'),(1102538,993515,'Elachistidae gen. elachJanzen01 sp. Janzen232','species'),(1102539,993515,'Elachistidae gen. elachJanzen01 sp. Janzen233','species'),(1102540,993515,'Elachistidae gen. elachJanzen01 sp. Janzen235','species'),(1102542,993515,'Elachistidae gen. elachJanzen01 sp. Janzen241','species'),(1102544,993515,'Elachistidae gen. elachJanzen01 sp. Janzen25','species'),(1102545,993515,'Elachistidae gen. elachJanzen01 sp. Janzen250','species'),(1102550,993515,'Elachistidae gen. elachJanzen01 sp. Janzen257','species'),(1102553,993515,'Elachistidae gen. elachJanzen01 sp. Janzen262','species'),(1102556,993515,'Elachistidae gen. elachJanzen01 sp. Janzen266','species'),(1102559,993515,'Elachistidae gen. elachJanzen01 sp. Janzen269','species'),(1102562,993515,'Elachistidae gen. elachJanzen01 sp. Janzen272','species'),(1102563,993515,'Elachistidae gen. elachJanzen01 sp. Janzen273','species'),(1102564,993515,'Elachistidae gen. elachJanzen01 sp. Janzen274','species'),(1102565,993515,'Elachistidae gen. elachJanzen01 sp. Janzen275','species'),(1102566,993515,'Elachistidae gen. elachJanzen01 sp. Janzen276','species'),(1102567,993515,'Elachistidae gen. elachJanzen01 sp. Janzen277','species'),(1102568,993515,'Elachistidae gen. elachJanzen01 sp. Janzen279','species'),(1102569,993515,'Elachistidae gen. elachJanzen01 sp. Janzen280','species'),(1102570,993515,'Elachistidae gen. elachJanzen01 sp. Janzen281','species'),(1102571,993515,'Elachistidae gen. elachJanzen01 sp. Janzen283','species'),(1102573,993515,'Elachistidae gen. elachJanzen01 sp. Janzen285','species'),(1102575,993515,'Elachistidae gen. elachJanzen01 sp. Janzen287','species'),(1102578,993515,'Elachistidae gen. elachJanzen01 sp. Janzen291','species'),(1102580,993515,'Elachistidae gen. elachJanzen01 sp. Janzen293','species'),(1102581,993515,'Elachistidae gen. elachJanzen01 sp. Janzen294','species'),(1102584,993515,'Elachistidae gen. elachJanzen01 sp. Janzen297','species'),(1102586,993515,'Elachistidae gen. elachJanzen01 sp. Janzen304','species'),(1102587,993515,'Elachistidae gen. elachJanzen01 sp. Janzen305','species'),(1102589,993515,'Elachistidae gen. elachJanzen01 sp. Janzen313','species'),(1102590,993515,'Elachistidae gen. elachJanzen01 sp. Janzen319','species'),(1102591,993515,'Elachistidae gen. elachJanzen01 sp. Janzen342','species'),(1102592,993515,'Elachistidae gen. elachJanzen01 sp. Janzen345','species'),(1102595,993515,'Elachistidae gen. elachJanzen01 sp. Janzen348','species'),(1102598,993515,'Elachistidae gen. elachJanzen01 sp. Janzen350','species'),(1102602,993515,'Elachistidae gen. elachJanzen01 sp. Janzen356','species'),(1102606,993515,'Elachistidae gen. elachJanzen01 sp. Janzen360','species'),(1102607,993515,'Elachistidae gen. elachJanzen01 sp. Janzen361','species'),(1102609,993515,'Elachistidae gen. elachJanzen01 sp. Janzen363','species'),(1102611,993515,'Elachistidae gen. elachJanzen01 sp. Janzen38','species'),(1102612,993515,'Elachistidae gen. elachJanzen01 sp. Janzen392','species'),(1102614,993515,'Elachistidae gen. elachJanzen01 sp. Janzen398','species'),(1102615,993515,'Elachistidae gen. elachJanzen01 sp. Janzen399','species'),(1102617,993515,'Elachistidae gen. elachJanzen01 sp. Janzen419','species'),(1102618,993515,'Elachistidae gen. elachJanzen01 sp. Janzen422','species'),(1102619,993515,'Elachistidae gen. elachJanzen01 sp. Janzen424','species'),(1102620,993515,'Elachistidae gen. elachJanzen01 sp. Janzen426','species'),(1102622,993515,'Elachistidae gen. elachJanzen01 sp. Janzen431','species'),(1102624,993515,'Elachistidae gen. elachJanzen01 sp. Janzen434','species'),(1102627,993515,'Elachistidae gen. elachJanzen01 sp. Janzen445','species'),(1102628,993515,'Elachistidae gen. elachJanzen01 sp. Janzen457','species'),(1102630,993515,'Elachistidae gen. elachJanzen01 sp. Janzen468','species'),(1102631,993515,'Elachistidae gen. elachJanzen01 sp. Janzen484','species'),(1102632,993515,'Elachistidae gen. elachJanzen01 sp. Janzen485','species'),(1102634,993515,'Elachistidae gen. elachJanzen01 sp. Janzen489','species'),(1102635,993515,'Elachistidae gen. elachJanzen01 sp. Janzen493','species'),(1102636,993515,'Elachistidae gen. elachJanzen01 sp. Janzen494','species'),(1102637,993515,'Elachistidae gen. elachJanzen01 sp. Janzen495','species'),(1102638,993515,'Elachistidae gen. elachJanzen01 sp. Janzen496','species'),(1102639,993515,'Elachistidae gen. elachJanzen01 sp. Janzen497','species'),(1102640,993515,'Elachistidae gen. elachJanzen01 sp. Janzen498','species'),(1102641,993515,'Elachistidae gen. elachJanzen01 sp. Janzen499','species'),(1102642,993515,'Elachistidae gen. elachJanzen01 sp. Janzen500','species'),(1102643,993515,'Elachistidae gen. elachJanzen01 sp. Janzen502','species'),(1102644,993515,'Elachistidae gen. elachJanzen01 sp. Janzen503','species'),(1102645,993515,'Elachistidae gen. elachJanzen01 sp. Janzen504','species'),(1102646,993515,'Elachistidae gen. elachJanzen01 sp. Janzen505','species'),(1102647,993515,'Elachistidae gen. elachJanzen01 sp. Janzen508','species'),(1102648,993515,'Elachistidae gen. elachJanzen01 sp. Janzen51','species'),(1102649,993515,'Elachistidae gen. elachJanzen01 sp. Janzen512','species'),(1102650,993515,'Elachistidae gen. elachJanzen01 sp. Janzen515','species'),(1102651,993515,'Elachistidae gen. elachJanzen01 sp. Janzen516','species'),(1102652,993515,'Elachistidae gen. elachJanzen01 sp. Janzen518','species'),(1102653,993515,'Elachistidae gen. elachJanzen01 sp. Janzen519','species'),(1102654,993515,'Elachistidae gen. elachJanzen01 sp. Janzen52','species'),(1102655,993515,'Elachistidae gen. elachJanzen01 sp. Janzen520','species'),(1102657,993515,'Elachistidae gen. elachJanzen01 sp. Janzen537','species'),(1102658,993515,'Elachistidae gen. elachJanzen01 sp. Janzen541','species'),(1102659,993515,'Elachistidae gen. elachJanzen01 sp. Janzen542','species'),(1102662,993515,'Elachistidae gen. elachJanzen01 sp. Janzen551','species'),(1102663,993515,'Elachistidae gen. elachJanzen01 sp. Janzen553','species'),(1102665,993515,'Elachistidae gen. elachJanzen01 sp. Janzen579','species'),(1102666,993515,'Elachistidae gen. elachJanzen01 sp. Janzen601','species'),(1102667,993515,'Elachistidae gen. elachJanzen01 sp. Janzen604','species'),(1102668,993515,'Elachistidae gen. elachJanzen01 sp. Janzen607','species'),(1102669,993515,'Elachistidae gen. elachJanzen01 sp. Janzen610','species'),(1102670,993515,'Elachistidae gen. elachJanzen01 sp. Janzen611','species'),(1102671,993515,'Elachistidae gen. elachJanzen01 sp. Janzen612','species'),(1102672,993515,'Elachistidae gen. elachJanzen01 sp. Janzen613','species'),(1102674,993515,'Elachistidae gen. elachJanzen01 sp. Janzen636','species'),(1102675,993515,'Elachistidae gen. elachJanzen01 sp. Janzen637','species'),(1102677,993515,'Elachistidae gen. elachJanzen01 sp. Janzen641','species'),(1102678,993515,'Elachistidae gen. elachJanzen01 sp. Janzen644','species'),(1102679,993515,'Elachistidae gen. elachJanzen01 sp. Janzen667','species'),(1102682,993515,'Elachistidae gen. elachJanzen01 sp. Janzen678','species'),(1102683,993515,'Elachistidae gen. elachJanzen01 sp. Janzen682','species'),(1102684,993515,'Elachistidae gen. elachJanzen01 sp. Janzen683','species'),(1102685,993515,'Elachistidae gen. elachJanzen01 sp. Janzen686','species'),(1102686,993515,'Elachistidae gen. elachJanzen01 sp. Janzen687','species'),(1102687,993515,'Elachistidae gen. elachJanzen01 sp. Janzen690','species'),(1102688,993515,'Elachistidae gen. elachJanzen01 sp. Janzen693','species'),(1102689,993515,'Elachistidae gen. elachJanzen01 sp. Janzen698','species'),(1102690,993515,'Elachistidae gen. elachJanzen01 sp. Janzen699','species'),(1102691,993515,'Elachistidae gen. elachJanzen01 sp. Janzen721','species'),(1102692,993515,'Elachistidae gen. elachJanzen01 sp. Janzen725','species'),(1102693,993515,'Elachistidae gen. elachJanzen01 sp. Janzen726','species'),(1102699,993515,'Elachistidae gen. elachJanzen01 sp. Janzen732','species'),(1102701,993515,'Elachistidae gen. elachJanzen01 sp. Janzen735','species'),(1102705,993515,'Elachistidae gen. elachJanzen01 sp. Janzen741','species'),(1102710,993515,'Elachistidae gen. elachJanzen01 sp. Janzen748','species'),(1102711,993515,'Elachistidae gen. elachJanzen01 sp. Janzen756','species'),(1102712,993515,'Elachistidae gen. elachJanzen01 sp. Janzen764','species'),(1102713,993515,'Elachistidae gen. elachJanzen01 sp. Janzen772','species'),(1102717,993515,'Elachistidae gen. elachJanzen01 sp. Janzen776','species'),(1102719,993515,'Elachistidae gen. elachJanzen01 sp. Janzen779','species'),(1102721,993515,'Elachistidae gen. elachJanzen01 sp. Janzen781','species'),(1102726,993515,'Elachistidae gen. elachJanzen01 sp. Janzen796','species'),(1102729,993515,'Elachistidae gen. elachJanzen01 sp. Janzen799','species'),(1102730,993515,'Elachistidae gen. elachJanzen01 sp. Janzen802','species'),(1102734,993515,'Elachistidae gen. elachJanzen01 sp. Janzen811','species'),(1102735,993515,'Elachistidae gen. elachJanzen01 sp. Janzen812','species'),(1102738,993515,'Elachistidae gen. elachJanzen01 sp. Janzen821','species'),(1102739,993515,'Elachistidae gen. elachJanzen01 sp. Janzen822','species'),(1102740,993515,'Elachistidae gen. elachJanzen01 sp. Janzen823','species'),(1102741,993515,'Elachistidae gen. elachJanzen01 sp. Janzen824','species'),(1102742,993515,'Elachistidae gen. elachJanzen01 sp. Janzen825','species'),(1102743,993515,'Elachistidae gen. elachJanzen01 sp. Janzen826','species'),(1102744,993515,'Elachistidae gen. elachJanzen01 sp. Janzen827','species'),(1102747,993515,'Elachistidae gen. elachJanzen01 sp. Janzen840','species'),(1102748,1101642,'Encyrtidae gen. encyrJanzen01 sp. Janzen01','species'),(1102750,993493,'Epipaschiinae gen. epipaBioLep01 sp. BioLep110','species'),(1102766,993493,'Epipaschiinae gen. epipaBioLep01 sp. BioLep587','species'),(1102767,993493,'Epipaschiinae gen. epipaBioLep01 sp. BioLep718','species'),(1102768,993493,'Epipaschiinae gen. epipaBioLep01 sp. BioLep719','species'),(1102769,993493,'Epipaschiinae gen. epipaBioLep01 sp. BioLep720','species'),(1102773,993493,'Epipaschiinae gen. epipaBioLep01 sp. BioLep835','species'),(1102774,993493,'Epipaschiinae gen. epipaBioLep01 sp. BioLep838','species'),(1102775,993493,'Epipaschiinae gen. epipaBioLep01 sp. BioLep839','species'),(1102776,993493,'Epipaschiinae gen. epipaBioLep01 sp. BioLep840','species'),(1102777,993493,'Epipaschiinae gen. epipaBioLep01 sp. BioLep841','species'),(1102778,993493,'Epipaschiinae gen. epipaBioLep01 sp. BioLep842','species'),(1102779,993493,'Epipaschiinae gen. epipaBioLep01 sp. BioLep845','species'),(1102780,993493,'Epipaschiinae gen. epipaBioLep01 sp. BioLep846','species'),(1102781,993493,'Epipaschiinae gen. epipaBioLep01 sp. BioLep850','species'),(1102782,993493,'Epipaschiinae gen. epipaBioLep01 sp. BioLep852','species'),(1102786,993493,'Epipaschiinae gen. epipaBioLep01 sp. BioLep861','species'),(1102787,993493,'Epipaschiinae gen. epipaBioLep01 sp. BioLep862','species'),(1102788,993493,'Epipaschiinae gen. epipaBioLep01 sp. BioLep863','species'),(1102791,993493,'Epipaschiinae gen. epipaBioLep01 sp. BioLep866','species'),(1102792,993493,'Epipaschiinae gen. epipaBioLep01 sp. BioLep867','species'),(1102793,993493,'Epipaschiinae gen. epipaBioLep01 sp. BioLep870','species'),(1102794,993493,'Epipaschiinae gen. epipaBioLep01 sp. BioLep873','species'),(1102795,993493,'Epipaschiinae gen. epipaBioLep01 sp. BioLep874','species'),(1102796,993493,'Epipaschiinae gen. epipaBioLep01 sp. BioLep875','species'),(1102797,993493,'Epipaschiinae gen. epipaBioLep01 sp. BioLep876','species'),(1102798,993493,'Epipaschiinae gen. epipaBioLep01 sp. BioLep877','species'),(1102799,993493,'Epipaschiinae gen. epipaBioLep01 sp. BioLep879','species'),(1102800,993493,'Epipaschiinae gen. epipaBioLep01 sp. BioLep880','species'),(1102801,993493,'Epipaschiinae gen. epipaBioLep01 sp. BioLep883','species'),(1102802,993493,'Epipaschiinae gen. epipaBioLep01 sp. BioLep884','species'),(1102803,993493,'Epipaschiinae gen. epipaBioLep01 sp. BioLep885','species'),(1102804,993493,'Epipaschiinae gen. epipaBioLep01 sp. BioLep886','species'),(1102805,993493,'Epipaschiinae gen. epipaBioLep01 sp. BioLep887','species'),(1102807,993493,'Epipaschiinae gen. epipaBioLep01 sp. BioLep891','species'),(1102808,993493,'Epipaschiinae gen. epipaBioLep01 sp. BioLep892','species'),(1102810,993493,'Epipaschiinae gen. epipaBioLep01 sp. BioLep894','species'),(1102811,993493,'Epipaschiinae gen. epipaBioLep01 sp. BioLep896','species'),(1102812,993493,'Epipaschiinae gen. epipaBioLep01 sp. BioLep897','species'),(1102813,993493,'Epipaschiinae gen. epipaBioLep01 sp. BioLep899','species'),(1102817,993493,'Epipaschiinae gen. epipaBioLep01 sp. BioLep905','species'),(1102818,993493,'Epipaschiinae gen. epipaBioLep01 sp. BioLep906','species'),(1102819,993493,'Epipaschiinae gen. epipaBioLep01 sp. BioLep907','species'),(1102821,993493,'Epipaschiinae gen. epipaBioLep01 sp. BioLep909','species'),(1102822,993493,'Epipaschiinae gen. epipaBioLep01 sp. BioLep910','species'),(1102825,710611,'Epipaschiinae gen. epipaJanzen01 sp. Janzen13','species'),(1102827,1101643,'Epipyropidae gen. epipyroBioLep01 sp. BioLep02','species'),(1102828,1101644,'Tortricidae gen. eucosBrown01 sp. Brown37','species'),(1102851,1101649,'Gelechiidae gen. geleJanzen01 sp. Janzen100','species'),(1102854,1101650,'Gelechiidae gen. gelJanzen01 sp. Janzen768','species'),(1102860,1101651,'Geometridae gen. geoBioLep01 sp. BioLep100','species'),(1102861,1101651,'Geometridae gen. geoBioLep01 sp. BioLep101','species'),(1102862,1101651,'Geometridae gen. geoBioLep01 sp. BioLep102','species'),(1102863,1101651,'Geometridae gen. geoBioLep01 sp. BioLep105','species'),(1102864,1101651,'Geometridae gen. geoBioLep01 sp. BioLep108','species'),(1102865,1101651,'Geometridae gen. geoBioLep01 sp. BioLep109','species'),(1102866,1101651,'Geometridae gen. geoBioLep01 sp. BioLep111','species'),(1102867,1101651,'Geometridae gen. geoBioLep01 sp. BioLep112','species'),(1102869,1101651,'Geometridae gen. geoBioLep01 sp. BioLep120','species'),(1102870,1101651,'Geometridae gen. geoBioLep01 sp. BioLep124','species'),(1102871,1101651,'Geometridae gen. geoBioLep01 sp. BioLep128','species'),(1102872,1101651,'Geometridae gen. geoBioLep01 sp. BioLep130','species'),(1102873,1101651,'Geometridae gen. geoBioLep01 sp. BioLep131','species'),(1102874,1101651,'Geometridae gen. geoBioLep01 sp. BioLep136','species'),(1102875,1101651,'Geometridae gen. geoBioLep01 sp. BioLep139','species'),(1102876,1101651,'Geometridae gen. geoBioLep01 sp. BioLep143','species'),(1102877,1101651,'Geometridae gen. geoBioLep01 sp. BioLep144','species'),(1102880,1101651,'Geometridae gen. geoBioLep01 sp. BioLep152','species'),(1102881,1101651,'Geometridae gen. geoBioLep01 sp. BioLep155','species'),(1102884,1101651,'Geometridae gen. geoBioLep01 sp. BioLep159','species'),(1102885,1101651,'Geometridae gen. geoBioLep01 sp. BioLep16','species'),(1102886,1101651,'Geometridae gen. geoBioLep01 sp. BioLep160','species'),(1102887,1101651,'Geometridae gen. geoBioLep01 sp. BioLep161','species'),(1102892,1101651,'Geometridae gen. geoBioLep01 sp. BioLep178','species'),(1102895,1101651,'Geometridae gen. geoBioLep01 sp. BioLep190','species'),(1102896,1101651,'Geometridae gen. geoBioLep01 sp. BioLep191','species'),(1102897,1101651,'Geometridae gen. geoBioLep01 sp. BioLep192','species'),(1102898,1101651,'Geometridae gen. geoBioLep01 sp. BioLep193','species'),(1102901,1101651,'Geometridae gen. geoBioLep01 sp. BioLep196','species'),(1102903,1101651,'Geometridae gen. geoBioLep01 sp. BioLep198','species'),(1102905,1101651,'Geometridae gen. geoBioLep01 sp. BioLep200','species'),(1102906,1101651,'Geometridae gen. geoBioLep01 sp. BioLep201','species'),(1102907,1101651,'Geometridae gen. geoBioLep01 sp. BioLep202','species'),(1102910,1101651,'Geometridae gen. geoBioLep01 sp. BioLep205','species'),(1102911,1101651,'Geometridae gen. geoBioLep01 sp. BioLep206','species'),(1102912,1101651,'Geometridae gen. geoBioLep01 sp. BioLep207','species'),(1102913,1101651,'Geometridae gen. geoBioLep01 sp. BioLep208','species'),(1102914,1101651,'Geometridae gen. geoBioLep01 sp. BioLep209','species'),(1102917,1101651,'Geometridae gen. geoBioLep01 sp. BioLep211','species'),(1102918,1101651,'Geometridae gen. geoBioLep01 sp. BioLep213','species'),(1102921,1101651,'Geometridae gen. geoBioLep01 sp. BioLep217','species'),(1102925,1101651,'Geometridae gen. geoBioLep01 sp. BioLep223','species'),(1102934,1101651,'Geometridae gen. geoBioLep01 sp. BioLep245','species'),(1102935,1101651,'Geometridae gen. geoBioLep01 sp. BioLep26','species'),(1102938,1101651,'Geometridae gen. geoBioLep01 sp. BioLep263','species'),(1102939,1101651,'Geometridae gen. geoBioLep01 sp. BioLep264','species'),(1102949,1101651,'Geometridae gen. geoBioLep01 sp. BioLep356','species'),(1102956,1101651,'Geometridae gen. geoBioLep01 sp. BioLep364','species'),(1102968,1101651,'Geometridae gen. geoBioLep01 sp. BioLep404','species'),(1102975,1101651,'Geometridae gen. geoBioLep01 sp. BioLep413','species'),(1102977,1101651,'Geometridae gen. geoBioLep01 sp. BioLep416','species'),(1102979,1101651,'Geometridae gen. geoBioLep01 sp. BioLep418','species'),(1102988,1101651,'Geometridae gen. geoBioLep01 sp. BioLep454','species'),(1102996,1101651,'Geometridae gen. geoBioLep01 sp. BioLep47','species'),(1103001,1101651,'Geometridae gen. geoBioLep01 sp. BioLep475','species'),(1103009,1101651,'Geometridae gen. geoBioLep01 sp. BioLep49','species'),(1103018,1101651,'Geometridae gen. geoBioLep01 sp. BioLep500','species'),(1103020,1101651,'Geometridae gen. geoBioLep01 sp. BioLep503','species'),(1103025,1101651,'Geometridae gen. geoBioLep01 sp. BioLep51','species'),(1103036,1101651,'Geometridae gen. geoBioLep01 sp. BioLep529','species'),(1103061,1101651,'Geometridae gen. geoBioLep01 sp. BioLep557','species'),(1103062,1101651,'Geometridae gen. geoBioLep01 sp. BioLep558','species'),(1103063,1101651,'Geometridae gen. geoBioLep01 sp. BioLep559','species'),(1103064,1101651,'Geometridae gen. geoBioLep01 sp. BioLep56','species'),(1103069,1101651,'Geometridae gen. geoBioLep01 sp. BioLep564','species'),(1103071,1101651,'Geometridae gen. geoBioLep01 sp. BioLep566','species'),(1103072,1101651,'Geometridae gen. geoBioLep01 sp. BioLep567','species'),(1103073,1101651,'Geometridae gen. geoBioLep01 sp. BioLep568','species'),(1103078,1101651,'Geometridae gen. geoBioLep01 sp. BioLep575','species'),(1103079,1101651,'Geometridae gen. geoBioLep01 sp. BioLep576','species'),(1103094,1101651,'Geometridae gen. geoBioLep01 sp. BioLep598','species'),(1103096,1101651,'Geometridae gen. geoBioLep01 sp. BioLep62','species'),(1103097,1101651,'Geometridae gen. geoBioLep01 sp. BioLep63','species'),(1103098,1101651,'Geometridae gen. geoBioLep01 sp. BioLep71','species'),(1103099,1101651,'Geometridae gen. geoBioLep01 sp. BioLep72','species'),(1103100,1101651,'Geometridae gen. geoBioLep01 sp. BioLep75','species'),(1103101,1101651,'Geometridae gen. geoBioLep01 sp. BioLep87','species'),(1103102,1101651,'Geometridae gen. geoBioLep01 sp. BioLep88','species'),(1103103,1101651,'Geometridae gen. geoBioLep01 sp. BioLep89','species'),(1103104,1101651,'Geometridae gen. geoBioLep01 sp. BioLep90','species'),(1103105,1101651,'Geometridae gen. geoBioLep01 sp. BioLep96','species'),(1103106,1101651,'Geometridae gen. geoBioLep01 sp. BioLep97','species'),(1103107,1101651,'Geometridae gen. geoBioLep01 sp. BioLep98','species'),(1103110,705082,'Geometridae gen. geoJanzen01 sp. Janzen162DHJ01','species'),(1103112,705082,'Geometridae gen. geoJanzen01 sp. Janzen202','species'),(1103117,705082,'Geometridae gen. geoJanzen01 sp. Janzen216','species'),(1103120,705082,'Geometridae gen. geoJanzen01 sp. Janzen336','species'),(1103121,705082,'Geometridae gen. geoJanzen01 sp. Janzen412','species'),(1103124,705082,'Geometridae gen. geoJanzen01 sp. Janzen457','species'),(1103133,1101656,'Hesperiidae gen. hespBioLep01 sp. BioLep13','species'),(1103134,1101656,'Hesperiidae gen. hespBioLep01 sp. BioLep14','species'),(1103144,1031214,'Ichneumonidae gen. ichJanzen01 sp. Janzen55','species'),(1103145,1101658,'Immidae gen. immidJanzen01 sp. Janzen01','species'),(1103146,1101658,'Immidae gen. immidJanzen01 sp. Janzen15','species'),(1103149,1101659,'Lasiocampidae gen. lasioBioLep01 sp. BioLep01','species'),(1103150,1101660,'Lasiocampidae gen. lasioJanzen01 sp. Janzen01','species'),(1103152,705565,'Lithosiinae gen. lithoBioLep01 sp. BioLep07','species'),(1103154,705565,'Lithosiinae gen. lithoBioLep01 sp. BioLep27','species'),(1103155,705565,'Lithosiinae gen. lithoBioLep01 sp. BioLep35','species'),(1103156,705565,'Lithosiinae gen. lithoBioLep01 sp. BioLep36','species'),(1103158,705565,'Lithosiinae gen. lithoBioLep01 sp. BioLep50','species'),(1103159,1101662,'Lycaenidae gen. lycBioLep01 sp. BioLep01','species'),(1103160,1101663,'Lycaenidae gen. lycJanzen01 sp. Janzen01','species'),(1103161,1101664,'Lymantriidae gen. lymanBioLep01 sp. BioLep01','species'),(1103164,1031215,'Macrocentrinae gen. macroJanzen01 sp. Janzen11','species'),(1103165,1031215,'Macrocentrinae gen. macroJanzen01 sp. Janzen20','species'),(1103166,1101667,'Megalopygidae gen. megaBioLep01 sp. BioLep01','species'),(1103168,1101668,'Megalopygidae gen. megaJanzen01 sp. Janzen01','species'),(1103170,1101670,'Microgastrinae gen. mgJanzen01 sp. Janzen01','species'),(1103173,1101672,'Mimallonidae gen. mimaBioLep01 sp. BioLep01','species'),(1103174,1101673,'Mimallonidae gen. mimJanzen01 sp. Janzen01','species'),(1103178,993535,'Noctuidae gen. noctBioLep01 sp. BioLep07','species'),(1103179,993535,'Noctuidae gen. noctBioLep01 sp. BioLep08','species'),(1103180,993535,'Noctuidae gen. noctBioLep01 sp. BioLep09','species'),(1103181,993535,'Noctuidae gen. noctBioLep01 sp. BioLep100','species'),(1103182,993535,'Noctuidae gen. noctBioLep01 sp. BioLep112','species'),(1103184,993535,'Noctuidae gen. noctBioLep01 sp. BioLep114','species'),(1103185,993535,'Noctuidae gen. noctBioLep01 sp. BioLep116','species'),(1103186,993535,'Noctuidae gen. noctBioLep01 sp. BioLep117','species'),(1103189,993535,'Noctuidae gen. noctBioLep01 sp. BioLep12','species'),(1103190,993535,'Noctuidae gen. noctBioLep01 sp. BioLep120','species'),(1103191,993535,'Noctuidae gen. noctBioLep01 sp. BioLep122','species'),(1103193,993535,'Noctuidae gen. noctBioLep01 sp. BioLep126','species'),(1103194,993535,'Noctuidae gen. noctBioLep01 sp. BioLep127','species'),(1103195,993535,'Noctuidae gen. noctBioLep01 sp. BioLep128','species'),(1103196,993535,'Noctuidae gen. noctBioLep01 sp. BioLep129','species'),(1103200,993535,'Noctuidae gen. noctBioLep01 sp. BioLep135','species'),(1103201,993535,'Noctuidae gen. noctBioLep01 sp. BioLep137','species'),(1103203,993535,'Noctuidae gen. noctBioLep01 sp. BioLep146','species'),(1103204,993535,'Noctuidae gen. noctBioLep01 sp. BioLep149','species'),(1103205,993535,'Noctuidae gen. noctBioLep01 sp. BioLep152','species'),(1103206,993535,'Noctuidae gen. noctBioLep01 sp. BioLep154','species'),(1103207,993535,'Noctuidae gen. noctBioLep01 sp. BioLep155','species'),(1103208,993535,'Noctuidae gen. noctBioLep01 sp. BioLep157','species'),(1103209,993535,'Noctuidae gen. noctBioLep01 sp. BioLep158','species'),(1103211,993535,'Noctuidae gen. noctBioLep01 sp. BioLep160','species'),(1103212,993535,'Noctuidae gen. noctBioLep01 sp. BioLep161','species'),(1103213,993535,'Noctuidae gen. noctBioLep01 sp. BioLep162','species'),(1103214,993535,'Noctuidae gen. noctBioLep01 sp. BioLep163','species'),(1103215,993535,'Noctuidae gen. noctBioLep01 sp. BioLep165','species'),(1103216,993535,'Noctuidae gen. noctBioLep01 sp. BioLep166','species'),(1103217,993535,'Noctuidae gen. noctBioLep01 sp. BioLep168','species'),(1103218,993535,'Noctuidae gen. noctBioLep01 sp. BioLep172','species'),(1103219,993535,'Noctuidae gen. noctBioLep01 sp. BioLep173','species'),(1103221,993535,'Noctuidae gen. noctBioLep01 sp. BioLep175','species'),(1103222,993535,'Noctuidae gen. noctBioLep01 sp. BioLep176','species'),(1103223,993535,'Noctuidae gen. noctBioLep01 sp. BioLep177','species'),(1103224,993535,'Noctuidae gen. noctBioLep01 sp. BioLep179','species'),(1103228,993535,'Noctuidae gen. noctBioLep01 sp. BioLep183','species'),(1103230,993535,'Noctuidae gen. noctBioLep01 sp. BioLep189','species'),(1103232,993535,'Noctuidae gen. noctBioLep01 sp. BioLep190','species'),(1103233,993535,'Noctuidae gen. noctBioLep01 sp. BioLep191','species'),(1103234,993535,'Noctuidae gen. noctBioLep01 sp. BioLep192','species'),(1103235,993535,'Noctuidae gen. noctBioLep01 sp. BioLep194','species'),(1103236,993535,'Noctuidae gen. noctbiolep01 sp. BioLep20','species'),(1103237,993535,'Noctuidae gen. noctBioLep01 sp. BioLep200','species'),(1103238,993535,'Noctuidae gen. noctBioLep01 sp. BioLep202','species'),(1103239,993535,'Noctuidae gen. noctBioLep01 sp. BioLep204','species'),(1103242,993535,'Noctuidae gen. noctBioLep01 sp. BioLep208','species'),(1103243,993535,'Noctuidae gen. noctBioLep01 sp. BioLep209','species'),(1103244,993535,'Noctuidae gen. noctBioLep01 sp. BioLep211','species'),(1103245,993535,'Noctuidae gen. noctBioLep01 sp. BioLep214','species'),(1103246,993535,'Noctuidae gen. noctBioLep01 sp. BioLep215','species'),(1103247,993535,'Noctuidae gen. noctBioLep01 sp. BioLep218','species'),(1103248,993535,'Noctuidae gen. noctBioLep01 sp. BioLep219','species'),(1103249,993535,'Noctuidae gen. noctBioLep01 sp. BioLep222','species'),(1103250,993535,'Noctuidae gen. noctBioLep01 sp. BioLep234','species'),(1103251,993535,'Noctuidae gen. noctBioLep01 sp. BioLep235','species'),(1103253,993535,'Noctuidae gen. noctBioLep01 sp. BioLep243','species'),(1103257,993535,'Noctuidae gen. noctBioLep01 sp. BioLep255','species'),(1103258,993535,'Noctuidae gen. noctBioLep01 sp. BioLep260','species'),(1103260,993535,'Noctuidae gen. noctBioLep01 sp. BioLep265','species'),(1103261,993535,'Noctuidae gen. noctBioLep01 sp. BioLep266','species'),(1103262,993535,'Noctuidae gen. noctBioLep01 sp. BioLep27','species'),(1103263,993535,'Noctuidae gen. noctBioLep01 sp. BioLep274','species'),(1103264,993535,'Noctuidae gen. noctBioLep01 sp. BioLep281','species'),(1103267,993535,'Noctuidae gen. noctBioLep01 sp. BioLep286','species'),(1103268,993535,'Noctuidae gen. noctBioLep01 sp. BioLep291','species'),(1103269,993535,'Noctuidae gen. noctBioLep01 sp. BioLep294','species'),(1103270,993535,'Noctuidae gen. noctBioLep01 sp. BioLep300','species'),(1103281,993535,'Noctuidae gen. noctBioLep01 sp. BioLep32','species'),(1103286,993535,'Noctuidae gen. noctBioLep01 sp. BioLep324','species'),(1103287,993535,'Noctuidae gen. noctBioLep01 sp. BioLep325','species'),(1103290,993535,'Noctuidae gen. noctBioLep01 sp. BioLep333','species'),(1103291,993535,'Noctuidae gen. noctBioLep01 sp. BioLep334','species'),(1103292,993535,'Noctuidae gen. noctBioLep01 sp. BioLep338','species'),(1103293,993535,'Noctuidae gen. noctBioLep01 sp. BioLep341','species'),(1103294,993535,'Noctuidae gen. noctBioLep01 sp. BioLep385','species'),(1103295,993535,'Noctuidae gen. noctBioLep01 sp. BioLep386','species'),(1103296,993535,'Noctuidae gen. noctBioLep01 sp. BioLep387','species'),(1103298,993535,'Noctuidae gen. noctBioLep01 sp. BioLep390','species'),(1103299,993535,'Noctuidae gen. noctBioLep01 sp. BioLep391','species'),(1103301,993535,'Noctuidae gen. noctBioLep01 sp. BioLep393','species'),(1103302,993535,'Noctuidae gen. noctBioLep01 sp. BioLep395','species'),(1103303,993535,'Noctuidae gen. noctBioLep01 sp. BioLep396','species'),(1103304,993535,'Noctuidae gen. noctBioLep01 sp. BioLep397','species'),(1103305,993535,'Noctuidae gen. noctBioLep01 sp. BioLep398','species'),(1103307,993535,'Noctuidae gen. noctBioLep01 sp. BioLep401','species'),(1103310,993535,'Noctuidae gen. noctBioLep01 sp. BioLep405','species'),(1103311,993535,'Noctuidae gen. noctBioLep01 sp. BioLep406','species'),(1103314,993535,'Noctuidae gen. noctBioLep01 sp. BioLep409','species'),(1103317,993535,'Noctuidae gen. noctBioLep01 sp. BioLep412','species'),(1103318,993535,'Noctuidae gen. noctBioLep01 sp. BioLep413','species'),(1103319,993535,'Noctuidae gen. noctBioLep01 sp. BioLep414','species'),(1103322,993535,'Noctuidae gen. noctBioLep01 sp. BioLep417','species'),(1103324,993535,'Noctuidae gen. noctBioLep01 sp. BioLep419','species'),(1103326,993535,'Noctuidae gen. noctBioLep01 sp. BioLep421','species'),(1103328,993535,'Noctuidae gen. noctBioLep01 sp. BioLep423','species'),(1103331,993535,'Noctuidae gen. noctBioLep01 sp. BioLep426','species'),(1103335,993535,'Noctuidae gen. noctBioLep01 sp. BioLep433','species'),(1103337,993535,'Noctuidae gen. noctBioLep01 sp. BioLep435','species'),(1103338,993535,'Noctuidae gen. noctBioLep01 sp. BioLep436','species'),(1103339,993535,'Noctuidae gen. noctBioLep01 sp. BioLep437','species'),(1103340,993535,'Noctuidae gen. noctBioLep01 sp. BioLep438','species'),(1103344,993535,'Noctuidae gen. noctBioLep01 sp. BioLep444','species'),(1103346,993535,'Noctuidae gen. noctBioLep01 sp. BioLep446','species'),(1103349,993535,'Noctuidae gen. noctBioLep01 sp. BioLep463','species'),(1103355,993535,'Noctuidae gen. noctBioLep01 sp. BioLep476','species'),(1103356,993535,'Noctuidae gen. noctBioLep01 sp. BioLep477','species'),(1103358,993535,'Noctuidae gen. noctBioLep01 sp. BioLep480','species'),(1103362,993535,'Noctuidae gen. noctBioLep01 sp. BioLep489','species'),(1103363,993535,'Noctuidae gen. noctBioLep01 sp. BioLep490','species'),(1103367,993535,'Noctuidae gen. noctBioLep01 sp. BioLep494','species'),(1103374,993535,'Noctuidae gen. noctBioLep01 sp. BioLep501','species'),(1103377,993535,'Noctuidae gen. noctBioLep01 sp. BioLep504','species'),(1103378,993535,'Noctuidae gen. noctBioLep01 sp. BioLep505','species'),(1103381,993535,'Noctuidae gen. noctBioLep01 sp. BioLep508','species'),(1103384,993535,'Noctuidae gen. noctBioLep01 sp. BioLep510','species'),(1103386,993535,'Noctuidae gen. noctBioLep01 sp. BioLep512','species'),(1103388,993535,'Noctuidae gen. noctBioLep01 sp. BioLep516','species'),(1103390,993535,'Noctuidae gen. noctBioLep01 sp. BioLep526','species'),(1103397,993535,'Noctuidae gen. noctBioLep01 sp. BioLep555','species'),(1103398,993535,'Noctuidae gen. noctBioLep01 sp. BioLep556','species'),(1103399,993535,'Noctuidae gen. noctBioLep01 sp. BioLep557','species'),(1103403,993535,'Noctuidae gen. noctBioLep01 sp. BioLep59','species'),(1103407,993535,'Noctuidae gen. noctBioLep01 sp. BioLep604','species'),(1103417,993535,'Noctuidae gen. noctBioLep01 sp. BioLep619','species'),(1103418,993535,'Noctuidae gen. noctBioLep01 sp. BioLep62','species'),(1103420,993535,'Noctuidae gen. noctBioLep01 sp. BioLep621','species'),(1103429,993535,'Noctuidae gen. noctBioLep01 sp. BioLep63','species'),(1103437,993535,'Noctuidae gen. noctBioLep01 sp. BioLep637','species'),(1103438,993535,'Noctuidae gen. noctBioLep01 sp. BioLep638','species'),(1103444,993535,'Noctuidae gen. noctBioLep01 sp. BioLep648','species'),(1103446,993535,'Noctuidae gen. noctBioLep01 sp. BioLep65','species'),(1103457,993535,'Noctuidae gen. noctBioLep01 sp. BioLep66','species'),(1103467,993535,'Noctuidae gen. noctBioLep01 sp. BioLep669','species'),(1103470,993535,'Noctuidae gen. noctBioLep01 sp. BioLep68','species'),(1103473,993535,'Noctuidae gen. noctBioLep01 sp. BioLep69','species'),(1103474,993535,'Noctuidae gen. noctBioLep01 sp. BioLep698','species'),(1103476,993535,'Noctuidae gen. noctBioLep01 sp. BioLep70','species'),(1103479,993535,'Noctuidae gen. noctBioLep01 sp. BioLep71','species'),(1103481,993535,'Noctuidae gen. noctBioLep01 sp. BioLep72','species'),(1103486,993535,'Noctuidae gen. noctBioLep01 sp. BioLep729','species'),(1103487,993535,'Noctuidae gen. noctBioLep01 sp. BioLep73','species'),(1103496,993535,'Noctuidae gen. noctBioLep01 sp. BioLep74','species'),(1103501,993535,'Noctuidae gen. noctBioLep01 sp. BioLep75','species'),(1103502,993535,'Noctuidae gen. noctBioLep01 sp. BioLep750','species'),(1103505,993535,'Noctuidae gen. noctBioLep01 sp. BioLep758','species'),(1103511,993535,'Noctuidae gen. noctBioLep01 sp. BioLep765','species'),(1103523,993535,'Noctuidae gen. noctBioLep01 sp. BioLep778','species'),(1103526,993535,'Noctuidae gen. noctBioLep01 sp. BioLep781','species'),(1103531,993535,'Noctuidae gen. noctBioLep01 sp. BioLep786','species'),(1103534,993535,'Noctuidae gen. noctBioLep01 sp. BioLep789','species'),(1103535,993535,'Noctuidae gen. noctbiolep01 sp. BioLep79','species'),(1103539,993535,'Noctuidae gen. noctBioLep01 sp. BioLep797','species'),(1103540,993535,'Noctuidae gen. noctBioLep01 sp. BioLep798','species'),(1103543,993535,'Noctuidae gen. noctBioLep01 sp. BioLep803','species'),(1103544,993535,'Noctuidae gen. noctBioLep01 sp. BioLep806','species'),(1103547,993535,'Noctuidae gen. noctBioLep01 sp. BioLep84','species'),(1103548,993535,'Noctuidae gen. noctBioLep01 sp. BioLep85','species'),(1103549,993535,'Noctuidae gen. noctBioLep01 sp. BioLep87','species'),(1103550,993535,'Noctuidae gen. noctBioLep01 sp. BioLep96','species'),(1103554,705568,'Noctuidae gen. noctJanzen01 sp. Janzen158','species'),(1103555,705568,'Noctuidae gen. noctJanzen01 sp. Janzen162','species'),(1103557,705568,'Noctuidae gen. noctJanzen01 sp. Janzen208','species'),(1103558,705568,'Noctuidae gen. noctJanzen01 sp. Janzen216','species'),(1103560,705568,'Noctuidae gen. noctJanzen01 sp. Janzen312','species'),(1103561,705568,'Noctuidae gen. noctJanzen01 sp. Janzen332','species'),(1103563,705568,'Noctuidae gen. noctJanzen01 sp. Janzen362','species'),(1103565,705568,'Noctuidae gen. noctJanzen01 sp. Janzen366','species'),(1103566,705568,'Noctuidae gen. noctJanzen01 sp. Janzen367','species'),(1103568,705568,'Noctuidae gen. noctJanzen01 sp. Janzen445','species'),(1103583,1101676,'Nolidae gen. nolBioLep01 sp. BioLep01','species'),(1103586,1101676,'Nolidae gen. nolBioLep01 sp. BioLep34','species'),(1103587,1101676,'Nolidae gen. nolBioLep01 sp. BioLep36','species'),(1103589,1101676,'Nolidae gen. nolBioLep01 sp. BioLep45','species'),(1103590,1101676,'Nolidae gen. nolBioLep01 sp. BioLep46','species'),(1103598,1101676,'Nolidae gen. nolBioLep01 sp. BioLep501','species'),(1103601,1101676,'Nolidae gen. nolBioLep01 sp. BioLep55','species'),(1103604,1101676,'Nolidae gen. nolBioLep01 sp. BioLep58','species'),(1103605,1101676,'Nolidae gen. nolBioLep01 sp. BioLep59','species'),(1103607,1101676,'Nolidae gen. nolBioLep01 sp. BioLep61','species'),(1103609,1101676,'Nolidae gen. nolBioLep01 sp. BioLep63','species'),(1103610,1101676,'Nolidae gen. nolBioLep01 sp. BioLep64','species'),(1103612,1101676,'Nolidae gen. nolBioLep01 sp. BioLep66','species'),(1103613,1101676,'Nolidae gen. nolBioLep01 sp. BioLep67','species'),(1103614,1101676,'Nolidae gen. nolBioLep01 sp. BioLep68','species'),(1103618,1101676,'Nolidae gen. nolBioLep01 sp. BioLep692','species'),(1103619,1101676,'Nolidae gen. nolBioLep01 sp. BioLep70','species'),(1103620,1101676,'Nolidae gen. nolBioLep01 sp. BioLep71','species'),(1103621,1101676,'Nolidae gen. nolBioLep01 sp. BioLep72','species'),(1103622,1101676,'Nolidae gen. nolBioLep01 sp. BioLep73','species'),(1103623,1101676,'Nolidae gen. nolBioLep01 sp. BioLep74','species'),(1103625,1101676,'Nolidae gen. nolBioLep01 sp. BioLep75','species'),(1103631,1101676,'Nolidae gen. nolBioLep01 sp. BioLep759','species'),(1103635,1101676,'Nolidae gen. nolBioLep01 sp. BioLep77','species'),(1103637,1101676,'Nolidae gen. nolBioLep01 sp. BioLep78','species'),(1103641,1101676,'Nolidae gen. nolBioLep01 sp. BioLep83','species'),(1103642,1101676,'Nolidae gen. nolBioLep01 sp. BioLep84','species'),(1103644,1101677,'Oecophoridae gen. oecophor01 sp. Janzen125','species'),(1103646,1101677,'Oecophoridae gen. oecophor01 sp. Janzen46','species'),(1103647,1101677,'Oecophoridae gen. oecophor01 sp. Janzen48','species'),(1103664,1101679,'Olethreutinae gen. oleBrown01 sp. Brown13','species'),(1103666,1101679,'Olethreutinae gen. oleBrown01 sp. Brown17','species'),(1103667,1101679,'Olethreutinae gen. oleBrown01 sp. Brown18','species'),(1103668,1101679,'Olethreutinae gen. oleBrown01 sp. Brown19','species'),(1103669,1101680,'Olethreutinae gen. oleJanzen01 sp. Janzen16','species'),(1103670,1101680,'Olethreutinae gen. oleJanzen01 sp. Janzen30','species'),(1103674,1101682,'Opostegidae gen. oposBioLep01 sp. BioLep01','species'),(1103675,1101683,'Orgilinae gen. orgilJanzen01 sp. Janzen05','species'),(1103678,993538,'Phycitinae gen. phyBioLep01 sp. BioLep09','species'),(1103679,993538,'Phycitinae gen. phyBioLep01 sp. BioLep14','species'),(1103680,993538,'Phycitinae gen. phyBioLep01 sp. BioLep15','species'),(1103681,993538,'Phycitinae gen. phyBioLep01 sp. BioLep16','species'),(1103683,993538,'Phycitinae gen. phyBioLep01 sp. BioLep176','species'),(1103684,993538,'Phycitinae gen. phyBioLep01 sp. BioLep177','species'),(1103685,993538,'Phycitinae gen. phyBioLep01 sp. BioLep181','species'),(1103686,993538,'Phycitinae gen. phyBioLep01 sp. BioLep186','species'),(1103696,993538,'Phycitinae gen. phyBioLep01 sp. BioLep21','species'),(1103705,993538,'Phycitinae gen. phyBioLep01 sp. BioLep712','species'),(1103706,993538,'Phycitinae gen. phyBioLep01 sp. BioLep714','species'),(1103707,993538,'Phycitinae gen. phyBioLep01 sp. BioLep724','species'),(1103709,993538,'Phycitinae gen. phyBioLep01 sp. BioLep726','species'),(1103710,993538,'Phycitinae gen. phyBioLep01 sp. BioLep727','species'),(1103715,993538,'Phycitinae gen. phyBioLep01 sp. BioLep734','species'),(1103716,993538,'Phycitinae gen. phyBioLep01 sp. BioLep735','species'),(1103717,993538,'Phycitinae gen. phyBioLep01 sp. BioLep736','species'),(1103718,993538,'Phycitinae gen. phyBioLep01 sp. BioLep737','species'),(1103719,993538,'Phycitinae gen. phyBioLep01 sp. BioLep739','species'),(1103724,993538,'Phycitinae gen. phyBioLep01 sp. BioLep745','species'),(1103727,993538,'Phycitinae gen. phyBioLep01 sp. BioLep748','species'),(1103728,993538,'Phycitinae gen. phyBioLep01 sp. BioLep749','species'),(1103731,993538,'Phycitinae gen. phyBioLep01 sp. BioLep752','species'),(1103732,993538,'Phycitinae gen. phyBioLep01 sp. BioLep753','species'),(1103733,993538,'Phycitinae gen. phyBioLep01 sp. BioLep754','species'),(1103735,993538,'Phycitinae gen. phyBioLep01 sp. BioLep756','species'),(1103736,993538,'Phycitinae gen. phyBioLep01 sp. BioLep757','species'),(1103737,993538,'Phycitinae gen. phyBioLep01 sp. BioLep758','species'),(1103738,993538,'Phycitinae gen. phyBioLep01 sp. BioLep759','species'),(1103746,993538,'Phycitinae gen. phyBioLep01 sp. BioLep769','species'),(1103747,993538,'Phycitinae gen. phyBioLep01 sp. BioLep770','species'),(1103750,993538,'Phycitinae gen. phyBioLep01 sp. BioLep773','species'),(1103752,993538,'Phycitinae gen. phyBioLep01 sp. BioLep777','species'),(1103753,993538,'Phycitinae gen. phyBioLep01 sp. BioLep778','species'),(1103757,993538,'Phycitinae gen. phyBioLep01 sp. BioLep916','species'),(1103758,993538,'Phycitinae gen. phyBioLep01 sp. BioLep917','species'),(1103760,993538,'Phycitinae gen. phyBioLep01 sp. BioLep919','species'),(1103761,993538,'Phycitinae gen. phyBioLep01 sp. BioLep920','species'),(1103765,993538,'Phycitinae gen. phyBioLep01 sp. BioLep924','species'),(1103766,993538,'Phycitinae gen. phyBioLep01 sp. BioLep925','species'),(1103767,993538,'Phycitinae gen. phyBioLep01 sp. BioLep926','species'),(1103770,993538,'Phycitinae gen. phyBioLep01 sp. BioLep929','species'),(1103772,993538,'Phycitinae gen. phyBioLep01 sp. BioLep935','species'),(1103774,993538,'Phycitinae gen. phyBioLep01 sp. BioLep937','species'),(1103776,710612,'Phycitinae gen. phyjanzen01 sp. Janzen855','species'),(1103777,710612,'Phycitinae gen. phyJanzen01 sp. Janzen856','species'),(1103788,710613,'Pyralidae gen. pyraBioLep01 sp. BioLep424','species'),(1103807,1101690,'Pyraustinae gen. pyraustBioLep01 sp. BioLep567','species'),(1103809,1101692,'Rogadinae gen. rogJanzen01 sp. Janzen01','species'),(1103811,1101693,'Sarcophagidae gen. sarcJanzen01 sp. Janzen11','species'),(1103812,1101693,'Sarcophagidae gen. sarcJanzen01 sp. Janzen14','species'),(1103813,1101693,'Sarcophagidae gen. sarcJanzen01 sp. Janzen19','species'),(1103815,1101694,'Scopariinae gen. scopaBioLep01 sp. BioLep03','species'),(1103816,1101694,'Scopariinae gen. scopaBioLep01 sp. BioLep170','species'),(1103817,1101694,'Scopariinae gen. scopaBioLep01 sp. BioLep174','species'),(1103819,1101694,'Scopariinae gen. scopaBioLep01 sp. BioLep192','species'),(1103821,1101694,'Scopariinae gen. scopaBioLep01 sp. BioLep213','species'),(1103824,1101694,'Scopariinae gen. scopaBioLep01 sp. BioLep216','species'),(1103825,1101694,'Scopariinae gen. scopaBioLep01 sp. BioLep217','species'),(1103826,1101694,'Scopariinae gen. scopaBioLep01 sp. BioLep238','species'),(1103828,1101694,'Scopariinae gen. scopaBioLep01 sp. BioLep363','species'),(1103832,1101695,'Sesiidae gen. sesiidBioLep01 sp. BioLep01','species'),(1103839,1101697,'Siculodinae gen. siculoBioLep01 sp. BioLep03','species'),(1103840,1101697,'Siculodinae gen. siculobiolep01 sp. biolep14','species'),(1103841,1101697,'Siculodinae gen. siculoBioLep01 sp. BioLep32','species'),(1103842,1101697,'Siculodinae gen. siculoBioLep01 sp. BioLep696','species'),(1103849,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep188','species'),(1103852,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep191','species'),(1103858,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep199','species'),(1103859,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep200','species'),(1103861,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep203','species'),(1103862,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep205','species'),(1103870,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep242','species'),(1103871,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep243','species'),(1103872,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep244','species'),(1103873,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep245','species'),(1103874,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep246','species'),(1103878,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep251','species'),(1103879,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep252','species'),(1103881,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep255','species'),(1103882,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep258','species'),(1103883,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep259','species'),(1103884,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep260','species'),(1103885,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep261','species'),(1103888,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep264','species'),(1103889,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep265','species'),(1103890,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep266','species'),(1103892,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep268','species'),(1103905,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep281','species'),(1103912,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep294','species'),(1103916,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep299','species'),(1103918,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep301','species'),(1103920,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep303','species'),(1103921,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep304','species'),(1103922,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep305','species'),(1103923,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep306','species'),(1103924,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep308','species'),(1103925,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep309','species'),(1103926,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep311','species'),(1103927,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep312','species'),(1103932,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep318','species'),(1103954,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep366','species'),(1103956,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep368','species'),(1103957,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep370','species'),(1103958,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep371','species'),(1103960,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep374','species'),(1103963,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep378','species'),(1103964,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep379','species'),(1103965,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep382','species'),(1103966,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep383','species'),(1103967,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep386','species'),(1103970,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep391','species'),(1103971,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep392','species'),(1103973,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep394','species'),(1103974,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep395','species'),(1103976,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep397','species'),(1103977,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep398','species'),(1103979,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep400','species'),(1103980,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep401','species'),(1103981,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep402','species'),(1103982,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep403','species'),(1103983,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep405','species'),(1103984,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep408','species'),(1103985,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep409','species'),(1103986,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep413','species'),(1103987,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep414','species'),(1103988,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep415','species'),(1103989,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep416','species'),(1103990,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep417','species'),(1104000,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep430','species'),(1104004,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep443','species'),(1104006,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep445','species'),(1104007,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep453','species'),(1104011,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep457','species'),(1104012,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep458','species'),(1104013,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep459','species'),(1104014,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep460','species'),(1104017,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep484','species'),(1104018,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep489','species'),(1104019,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep490','species'),(1104020,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep493','species'),(1104021,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep498','species'),(1104022,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep575','species'),(1104023,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep577','species'),(1104025,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep586','species'),(1104029,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep592','species'),(1104031,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep598','species'),(1104038,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep615','species'),(1104039,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep65','species'),(1104040,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep66','species'),(1104046,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep70','species'),(1104052,1101701,'Spilomelinae gen. spiloJanzen01 sp. Janzen105','species'),(1104053,1101701,'Spilomelinae gen. spiloJanzen01 sp. Janzen14DHJ01','species'),(1104054,1101701,'Spilomelinae gen. spiloJanzen01 sp. Janzen14DHJ02','species'),(1104055,1101701,'Spilomelinae gen. spiloJanzen01 sp. Janzen196','species'),(1104056,1101701,'Spilomelinae gen. spiloJanzen01 sp. Janzen348','species'),(1104057,1101701,'Spilomelinae gen. spiloJanzen01 sp. Janzen432','species'),(1104058,1101701,'Spilomelinae gen. spiloJanzen01 sp. Janzen434','species'),(1104059,1101701,'Spilomelinae gen. spiloJanzen01 sp. Janzen435','species'),(1104063,1101703,'Stenomatinae gen. stenJanzen01 sp. BioLep30','species'),(1104065,1101705,'Tachinidae gen. tachinidWood18 sp. Wood01','species'),(1104067,1101706,'Tachinidae gen. tachJanzen01 sp. Janzen01','species'),(1104072,1101708,'Thyrididae gen. thyriBioLep01 sp. BioLep01','species'),(1104074,1101710,'Tineidae gen. tinBioLep01 sp. BioLep12','species'),(1104076,1101712,'Tortricidae gen. tortBioLep01 sp. BioLep01','species'),(1104079,1101712,'Tortricidae gen. tortBioLep01 sp. BioLep400','species'),(1104086,1101713,'Tortricidae gen. tortBrown01 sp. Brown25','species'),(1104106,710616,'Tortricidae gen. tortJanzen01 sp. Janzen27','species'),(1104107,710616,'Tortricidae gen. tortJanzen01 sp. Janzen28','species'),(1104109,710616,'Tortricidae gen. tortJanzen01 sp. Janzen305','species'),(1104115,710616,'Tortricidae gen. tortJanzen01 sp. Janzen95','species'),(1104117,1101714,'Epipleminae gen. uraBioLep01 sp. BioLep02','species'),(1104119,1101714,'Epipleminae gen. uraBioLep01 sp. BioLep06','species'),(1104120,1101714,'Epipleminae gen. uraBioLep01 sp. BioLep07','species'),(1104123,1101714,'Epipleminae gen. uraBioLep01 sp. BioLep11','species'),(1104129,1101714,'Epipleminae gen. uraBioLep01 sp. BioLep185','species'),(1104141,1101714,'Epipleminae gen. urabiolep01 sp. Janzen03','species'),(1104144,1101715,'Epipleminae gen. uraJanzen01 sp. Janzen07','species'),(1104145,1101716,'Urodidae gen. urobiolep01 sp. biolep01','species'),(1104147,1101718,'Zygaenidae gen. zygjanzen01 sp. Janzen01','species'),(1104148,1101718,'Zygaenidae gen. zygJanzen01 sp. Janzen02','species'),(1104149,1101718,'Zygaenidae gen. Zygjanzen01 sp. janzen04','species'),(1104151,691687,'unclassified Acrolophidae','no rank'),(1104152,101852,'Glarea lozoyensis 74030','no rank'),(1104153,1386,'Bacillus sp. Ak2','species'),(1104154,1386,'Bacillus sp. McSB1','species'),(1104155,1386,'Bacillus sp. ZoB1','species'),(1104156,1485,'Clostridium sp. Ak3','species'),(1104157,528,'Ochrobactrum sp. Ak1','species'),(1104158,44249,'Paenibacillus sp. ClB1','species'),(1104159,44249,'Paenibacillus sp. ClB2','species'),(1104160,286,'Pseudomonas sp. ZoB3','species'),(1104161,1279,'Staphylococcus sp. ZoB2','species'),(1104162,1279,'Staphylococcus sp. ZoB5','species'),(1104163,40323,'Stenotrophomonas sp. ZoB4','species'),(1104164,171647,'Phrynocephalus helioscopus varius','subspecies'),(1104165,1007066,'Phrynocephalus persicus horvathi','subspecies'),(1104166,335011,'Etmopterus sp. BOLD:AAB1404','species'),(1104167,117874,'Psammobatis extenta','species'),(1104168,117868,'Atlantoraja platana','species'),(1104169,91728,'Mormyrops lineolatus','species'),(1104170,31092,'Oxymormyrus','genus'),(1104171,69935,'Pollimyrus maculipinnis','species'),(1104172,69935,'Pollimyrus sp. BOLD:AAH7803','species'),(1104173,69935,'Pollimyrus sp. 1 BOLD:AAH7804','species'),(1104174,1109404,'Lloviu virus','species'),(1104175,42649,'Marcusenius kutuensis','species'),(1104176,29907,'Sporothrix sp. KK29FL1','species'),(1104177,655175,'unclassified Alucitidae','no rank'),(1104178,30225,'unclassified Arctiidae','no rank'),(1104179,89443,'fungal sp. SYB105','species'),(1104180,89443,'fungal sp. SYB201','species'),(1104181,89443,'fungal sp. SYB202','species'),(1104182,89443,'fungal sp. SYB203','species'),(1104183,89443,'fungal sp. SYB301','species'),(1104184,89443,'fungal sp. SYL101','species'),(1104185,89443,'fungal sp. SYL102','species'),(1104186,89443,'fungal sp. SYL103','species'),(1104187,89443,'fungal sp. SYL104','species'),(1104188,89443,'fungal sp. SYL204','species'),(1104189,89443,'fungal sp. SYL205','species'),(1104190,173644,'unclassified Coleophoridae','no rank'),(1104191,219287,'unclassified Choreutidae','no rank'),(1104192,40081,'unclassified Crambinae','no rank'),(1104193,115354,'unclassified Zygaenidae','no rank'),(1104194,84644,'Labeo sp. BOLD:AAJ2874','species'),(1104195,655086,'unclassified Dalceridae','no rank'),(1104197,722412,'unclassified Dioptinae','no rank'),(1104198,219480,'unclassified Epipleminae','no rank'),(1104199,32434,'unclassified Gelechiidae','no rank'),(1104200,287133,'unclassified Epipyropidae','no rank'),(1104201,287131,'unclassified Megalopygidae','no rank'),(1104202,82613,'unclassified Mimallonidae','no rank'),(1104203,36048,'Tuber sp. GB-2011b','species'),(1104206,534396,'unclassified Urodidae','no rank'),(1104207,304067,'Nannocharax elongatus','species'),(1104208,304067,'Nannocharax procatopus','species'),(1104209,304067,'Nannocharax schoutedeni','species'),(1104210,304024,'Hemigrammocharax ocellicauda','species'),(1104211,304024,'Hemigrammocharax uniocellatus','species'),(1104212,42487,'Distichodus antonii','species'),(1104213,42487,'Distichodus atroventralis','species'),(1104214,42487,'Distichodus mossambicus','species'),(1104215,42487,'Distichodus noboli','species'),(1104216,42487,'Distichodus schenga','species'),(1104217,42487,'Distichodus sp. A BOLD:AAE0007','species'),(1104218,42487,'Distichodus sp. B BOLD:AAE0007','species'),(1104219,331145,'Phago boulengeri','species'),(1104220,390411,'Euchilichthys boulengeri','species'),(1104221,390476,'Amphilius maesii','species'),(1104222,390405,'Phractura cf. scaphyrhynchura BOLD:AAL4942','species'),(1104223,390405,'Phractura intermedia','species'),(1104224,238632,'Trachydoras paraguayensis','species'),(1104225,337542,'Parauchenoglanis cf. monkei BOLD:AAI5741','species'),(1104226,236587,'Chrysichthys helicophagus','species'),(1104227,36715,'Malapterurus microstoma','species'),(1104228,13012,'Clarias angolensis','species'),(1104229,857688,'Chelaethiops cf. congicus BOLD:AAE9125','species'),(1104230,857688,'Chelaethiops congicus','species'),(1104231,643463,'Leptocypris modestus','species'),(1104232,643463,'Leptocypris weeksii','species'),(1104233,643463,'Leptocypris weynsii','species'),(1104234,467340,'Labeobarbus caudovittatus','species'),(1104235,451696,'Opsaridium boweni','species'),(1104236,137059,'Garra ornata','species'),(1104237,136828,'Varicorhinus stenostoma','species'),(1104238,84644,'Labeo aff. rectipinnis BOLD:AAJ2969','species'),(1104239,84644,'Labeo annectens','species'),(1104240,84644,'Labeo barbatus','species'),(1104241,84644,'Labeo cf. coubie BOLD:AAB8188','species'),(1104242,84644,'Labeo cf. cyclorhynchus BOLD:AAJ2975','species'),(1104243,84644,'Labeo nasus','species'),(1104244,84644,'Labeo quadribarbis','species'),(1104245,84644,'Labeo sanagaensis','species'),(1104246,84644,'Labeo simpsoni','species'),(1104247,75359,'Raiamas batesii','species'),(1104248,75359,'Raiamas cf. christyi BOLD:AAE0776','species'),(1104249,75359,'Raiamas kheeli','species'),(1104250,75359,'Raiamas salmolucius','species'),(1104251,40829,'Barbus cf. aboinensis BOLD:AAI7638','species'),(1104253,40829,'Barbus cf. martorelli BOLD:AAI7831','species'),(1104254,40829,'Barbus cf. martorelli BOLD:AAI7832','species'),(1104255,40829,'Barbus chiumbeensis','species'),(1104256,40829,'Barbus cf. chiumbeensis BOLD:AAJ9863','species'),(1104257,40829,'Barbus holotaenia','species'),(1104258,40829,'Barbus luluae','species'),(1104259,40829,'Barbus matthesi','species'),(1104260,40829,'Barbus miolepis','species'),(1104261,40829,'Barbus rubrostigma','species'),(1104262,206119,'Ctenopoma gabonense','species'),(1104263,1315722,'Coptodon congica','species'),(1104264,94234,'Mastacembelus congicus','species'),(1104265,753690,'unclassified Immidae','no rank'),(1104266,36048,'Tuber sp. 36 GB-2011','species'),(1104267,7096,'unclassified Lasiocampidae','no rank'),(1104268,27548,'unclassified Lymantriidae','no rank'),(1104269,571299,'unclassified Lyonetiidae','no rank'),(1104270,299372,'unclassified Musotiminae','no rank'),(1104272,186111,'unclassified Pterophoridae','no rank'),(1104273,347750,'unclassified Stenomatinae','no rank'),(1104275,319783,'unclassified Nolidae','no rank'),(1104276,98982,'unclassified Opostegidae','no rank'),(1104278,390405,'Phractura scaphyrhynchura','species'),(1104279,5317,'Theleporus','genus'),(1104280,40080,'unclassified Pyraustinae','no rank'),(1104282,581380,'unclassified Spilomelinae','no rank'),(1104284,393448,'unclassified Striglininae','no rank'),(1104287,337542,'Parauchenoglanis monkei','species'),(1104288,1827,'Rhodococcus sp. E2','species'),(1104289,299376,'unclassified Scopariinae','no rank'),(1104290,490043,'Norovirus sewage/GII/1.1-Jul-HO/NIC/2007','no rank'),(1104291,490043,'Norovirus sewage/GII/1.2-Jul-HO/NIC/2007','no rank'),(1104292,490043,'Norovirus sewage/GII/1.3-Jul-HO/NIC/2007','no rank'),(1104293,490043,'Norovirus sewage/GII/35.5-Sept-WWTP/NIC/2007','no rank'),(1104294,490043,'Norovirus sewage/GII/37.5-Sept-HO/NIC/2007','no rank'),(1104295,490043,'Norovirus sewage/GII/37.6-Sept-HO/NIC/2007','no rank'),(1104296,490043,'Norovirus sewage/GII/37.8-Sept-HO/NIC/2007','no rank'),(1104297,490043,'Norovirus sewage/GII/37.9-Sept-HO/NIC/2007','no rank'),(1104298,490043,'Norovirus sewage/GII/37.10-Sept-HO/NIC/2007','no rank'),(1104299,490043,'Norovirus sewage/GII/64.1-Dec-HO/NIC/2007','no rank'),(1104300,490043,'Norovirus sewage/GII/64.6-Dec-HO/NIC/2007','no rank'),(1104301,490043,'Norovirus sewage/GII/64.7-Dec-HO/NIC/2007','no rank'),(1104302,490043,'Norovirus sewage/GII/64.10-Dec-HO/NIC/2007','no rank'),(1104303,490043,'Norovirus sewage/GII/65.2-Dec-WWTP/NIC/2007','no rank'),(1104304,490043,'Norovirus sewage/GII/65.3-Dec-WWTP/NIC/2007','no rank'),(1104305,490043,'Norovirus sewage/GII/65.4-Dec-WWTP/NIC/2007','no rank'),(1104306,490043,'Norovirus sewage/GII/65.5-Dec-WWTP/NIC/2007','no rank'),(1104307,490043,'Norovirus sewage/GII/65.6-Dec-WWTP/NIC/2007','no rank'),(1104308,490043,'Norovirus sewage/GII/65.7-Dec-WWTP/NIC/2007','no rank'),(1104309,490043,'Norovirus sewage/GII/65.9-Dec-WWTP/NIC/2007','no rank'),(1104310,490043,'Norovirus sewage/GII/65.10-Dec-WWTP/NIC/2007','no rank'),(1104311,35127,'Thalassiosira conferta','species'),(1104312,54901,'Chrysomeridaceae','family'),(1104314,1104312,'Chrysowaernella','genus'),(1104315,1104314,'Chrysowaernella hieroglyphica','species'),(1104316,75359,'Raiamas christyi','species'),(1104318,40829,'Barbus martorelli','species'),(1104319,4783,'Phytophthora obscura','species'),(1104320,235,'Brucella abortus A13334','no rank'),(1104321,36855,'Brucella canis HSK A52141','no rank'),(1104322,1359,'Lactococcus lactis subsp. cremoris A76','no rank'),(1104323,705568,'Noctuidae gen. noctJanzen01 sp. Janzen189','species'),(1104324,2276,'Pyrobaculum sp. 1860','species'),(1104325,1352,'Enterococcus faecium NRRL B-2354','no rank'),(1104326,69219,'Enterobacter cloacae subsp. dissolvens SDM','no rank'),(1104329,41629,'Saussurea esthonica','species'),(1104330,41629,'Saussurea pygmaea','species'),(1104331,37871,'Glyceria alnasteretum','species'),(1104332,37871,'Glyceria amurensis','species'),(1104333,37871,'Glyceria leptolepis','species'),(1104334,37871,'Glyceria lithuanica','species'),(1104335,37871,'Glyceria spiculosa','species'),(1104336,37871,'Glyceria triflora','species'),(1104337,46394,'Dendropanax laurifolius','species'),(1104338,263766,'Raoultella sp. enrichment culture clone DR-E5','species'),(1104339,62104,'Pseudomonas sp. enrichment culture clone DR-E10','species'),(1104340,163523,'Kocuria sp. enrichment culture clone DR-E1','species'),(1104341,1883,'Streptomyces sp. SE-31','species'),(1104343,9186,'Turdus sanchezorum','species'),(1104344,490043,'Norovirus Hu/GII/Incirlik/9127/2009/TUR','no rank'),(1104345,490043,'Norovirus Hu/GII/Incirlik/9748/2009/TUR','no rank'),(1104346,119210,'Influenza A virus (A/Hong Kong/MA103/1968(H3N2))','no rank'),(1104347,114727,'Influenza A virus (A/Hue/10/2009(H1N1))','no rank'),(1104348,114727,'Influenza A virus (A/Hue/6/2009(H1N1))','no rank'),(1104349,356303,'Hypsiboas geographicus A','species'),(1104350,500150,'Sunetta concinna','species'),(1104351,181873,'Copelandia tropicalis','species'),(1104355,13205,'Pholiota abietis','species'),(1104356,13205,'Pholiota adirondackensis','species'),(1104357,13205,'Pholiota alabamensis','species'),(1104358,13205,'Pholiota aurivelloides','species'),(1104359,13205,'Pholiota filamentosa','species'),(1104360,13205,'Pholiota sp. EJT-2011b','species'),(1104361,13205,'Pholiota sp. EJT-2011a','species'),(1104362,68745,'Stropharia sp. EJT-2011','species'),(1104363,222,'Achromobacter sp. 26','species'),(1104364,49647,'Primula x uzungolensis','species'),(1104365,8366,'Uperoleia altissima','species'),(1104366,8366,'Uperoleia aspera','species'),(1104367,8366,'Uperoleia borealis','species'),(1104368,8366,'Uperoleia crassa','species'),(1104369,8366,'Uperoleia fusca','species'),(1104370,8366,'Uperoleia glandulosa','species'),(1104371,8366,'Uperoleia lithomoda','species'),(1104372,8366,'Uperoleia micra','species'),(1104373,8366,'Uperoleia micromeles','species'),(1104374,8366,'Uperoleia minima','species'),(1104375,8366,'Uperoleia russelli','species'),(1104376,8366,'Uperoleia saxatilis','species'),(1104377,8366,'Uperoleia talpa','species'),(1104378,8366,'Uperoleia trachyderma','species'),(1104379,8366,'Uperoleia tyleri','species'),(1104380,35686,'Dictyocha octonaria','species'),(1104381,35686,'Dictyocha globosa','species'),(1104382,586266,'Acantharctus ornatus','species'),(1104383,586268,'Antipodarctus aoteanus','species'),(1104384,586269,'Bathyarctus formosanus','species'),(1104385,586269,'Bathyarctus rubens','species'),(1104386,288639,'Biarctus vitiensis','species'),(1104387,586270,'Chelarctus cultrifer','species'),(1104388,586271,'Crenarctus bicuspidatus','species'),(1104389,516909,'Eduarctus modestus','species'),(1104390,586273,'Gibbularctus gibberosus','species'),(1104391,196016,'Parribacus japonicus','species'),(1104392,196016,'Parribacus perlatus','species'),(1104393,586275,'Remiarctus bertholdii','species'),(1104394,59762,'Scyllarides brasiliensis','species'),(1104395,59762,'Scyllarides haanii','species'),(1104396,59762,'Scyllarides squammosus','species'),(1104397,586274,'Petrarctus sp. n. CHY-2011','species'),(1104398,59755,'Arctides','genus'),(1104399,1104398,'Arctides antipodarum','species'),(1104400,1104398,'Arctides regalis','species'),(1104401,59755,'Evibacus','genus'),(1104402,1104401,'Evibacus princeps','species'),(1104403,13205,'Pholiota sp. EJT-2011c','species'),(1104404,109215,'Pleuroflammula sp. EJT-2011','species'),(1104406,1047167,'Zymoseptoria sp. SS-2011','species'),(1104407,44431,'Vischeria stellata','species'),(1104409,129020,'Nyctibatrachus acanthodermis','species'),(1104410,129020,'Nyctibatrachus danieli','species'),(1104411,129020,'Nyctibatrachus dattatreyaensis','species'),(1104412,129020,'Nyctibatrachus deccanensis','species'),(1104413,129020,'Nyctibatrachus deveni','species'),(1104414,129020,'Nyctibatrachus gavi','species'),(1104415,129020,'Nyctibatrachus grandis','species'),(1104416,129020,'Nyctibatrachus humayuni','species'),(1104417,129020,'Nyctibatrachus indraneili','species'),(1104418,129020,'Nyctibatrachus jog','species'),(1104419,129020,'Nyctibatrachus karnatakaensis','species'),(1104420,129020,'Nyctibatrachus kempholeyensis','species'),(1104421,129020,'Nyctibatrachus periyar','species'),(1104422,129020,'Nyctibatrachus petraeus','species'),(1104423,129020,'Nyctibatrachus pillaii','species'),(1104424,129020,'Nyctibatrachus poocha','species'),(1104425,129020,'Nyctibatrachus sanctipalustris','species'),(1104426,129020,'Nyctibatrachus shiradi','species'),(1104427,129020,'Nyctibatrachus sylvaticus','species'),(1104428,129020,'Nyctibatrachus vasanthi','species'),(1104429,129020,'Nyctibatrachus vrijeuni','species'),(1104430,45651,'Chrysoreinhardia','genus'),(1104432,1104430,'Chrysoreinhardia giraudii','species'),(1104433,517359,'Aurearena sp. HSY-2011','species'),(1104434,356653,'Cryptomonas sp. HSY-2011','species'),(1104435,405638,'Nannochloropsis sp. HSY-2011','species'),(1104436,35683,'Pseudopedinella sp. HSY-2011','species'),(1104437,35673,'Rhizochromulina sp. HSY-2011','species'),(1104438,54406,'Sarcinochrysis sp. HSY-2011','species'),(1104439,45652,'Giraudyopsis sp. HSY-2011','species'),(1104440,641310,'Eustigmatophyceae sp. HSY-2011a','species'),(1104441,641310,'Eustigmatophyceae sp. HSY-2011b','species'),(1104443,904225,'Trachemys venusta venusta','subspecies'),(1104444,56479,'Ramalina obtusata','species'),(1104445,56479,'Ramalina minuscula','species'),(1104446,229155,'Borrelia turcica IST7','no rank'),(1104447,158297,'Agaricales sp. EJT-2011','species'),(1104448,114295,'Rickettsia sp. GL162','species'),(1104450,41183,'Epimartyria pardella','species'),(1104451,41183,'Epimartyria bimaculella','species'),(1104452,315968,'Adeloneivaia acuta','species'),(1104453,315968,'Adeloneivaia catoxantha','species'),(1104454,315968,'Adeloneivaia subangulata','species'),(1104455,315971,'Arsenura ciocolatina','species'),(1104456,82588,'Automeris cinctistriga','species'),(1104457,82588,'Automeris jucunda','species'),(1104458,82588,'Automeris liberia','species'),(1104459,315979,'Dirphia fraterna','species'),(1104460,315979,'Dirphia panamensis','species'),(1104461,180268,'Eacles imperialis cacicus','subspecies'),(1104462,180267,'Eacles penelope','species'),(1104463,315983,'Gamelia abasia','species'),(1104464,315985,'Hylesia melanostigma','species'),(1104465,315985,'Hylesia murex','species'),(1104466,315985,'Hylesia nanus','species'),(1104467,315985,'Hylesia praeda','species'),(1104468,315985,'Hylesia teratex','species'),(1104469,7130,'Manduca sexta paphus','subspecies'),(1104470,167080,'Molippa latemedia','species'),(1104471,315995,'Periphoba hircia','species'),(1104472,315997,'Pseudodirphia agis','species'),(1104473,63973,'Rothschildia aurota','species'),(1104474,316003,'Schausiella subochreata','species'),(1104475,475338,'Therinia lactucina','species'),(1104476,283838,'Xylophanes chiron nechus','subspecies'),(1104477,82588,'Automeris midea','species'),(1104478,82588,'Automeris moresca','species'),(1104479,82606,'Citheronia phoronea','species'),(1104480,1104459,'Dirphia fraterna fraterna','subspecies'),(1104481,315985,'Hylesia ebalus','species'),(1104482,315985,'Hylesia indurata','species'),(1104483,315985,'Hylesia pauper','species'),(1104484,354607,'Periga bispinosa','species'),(1104485,315999,'Ptiloscola cinerea','species'),(1104486,475338,'Therinia buckleyi','species'),(1104487,40086,'Automerina','genus'),(1104488,1104487,'Automerina auletes','species'),(1104489,40086,'Catacantha','genus'),(1104490,1104489,'Catacantha stramentalis','species'),(1104491,82605,'Citioica','genus'),(1104492,1104491,'Citioica anthonilis','species'),(1104493,315970,'Paradaemonia','genus'),(1104494,1104493,'Paradaemonia samba','species'),(1104495,489821,'Norovirus Hu/GII.4/NV3732/2010/US','no rank'),(1104496,489821,'Norovirus Hu/GII.4/NV3733/2010/US','no rank'),(1104497,489821,'Norovirus Hu/GII.4/NV3735/2010/US','no rank'),(1104498,489821,'Norovirus Hu/GII.4/NV3736/2010/US','no rank'),(1104499,327833,'Death adder adenovirus','species'),(1104500,1386,'Bacillus sp. Gg6','species'),(1104501,586,'Providencia sp. Gg11','species'),(1104502,695238,'Gorgonidia buckleyi','species'),(1104503,1104502,'Gorgonidia buckleyi harterti','subspecies'),(1104504,1104502,'Gorgonidia buckleyi whitfordi','subspecies'),(1104505,695238,'Gorgonidia cubotaensis','species'),(1104506,695238,'Gorgonidia garleppi','species'),(1104507,1104506,'Gorgonidia garleppi maronensis','subspecies'),(1104508,695238,'Gorgonidia vulcania','species'),(1104509,28844,'Diphyllobothrium polyrugosum','species'),(1104510,687315,'Carpatolechia decorella','species'),(1104511,320008,'Cryphia ereptricula','species'),(1104512,582081,'Ecpyrrhorrhoe diffusalis','species'),(1104513,687110,'Nemapogon inconditella','species'),(1104514,687110,'Nemapogon ruricolella','species'),(1104515,753386,'Ocnerostoma piniariella','species'),(1104516,173584,'Phyllonorycter fraxinella','species'),(1104517,354121,'Zeiraphera griseana','species'),(1104518,347697,'Parachronistis','genus'),(1104519,1104518,'Parachronistis albiceps','species'),(1104520,572922,'Rileyiana','genus'),(1104521,1104520,'Rileyiana fovea','species'),(1104522,98962,'Ectoedemia sp. PH-2011','species'),(1104523,298464,'Australocamptus','genus'),(1104524,1104523,'Australocamptus hamondi','species'),(1104525,610307,'Dussartstenocaris','genus'),(1104526,1104525,'Dussartstenocaris idioxenos','species'),(1104527,298464,'Elaphoidella','genus'),(1104528,1104527,'Elaphoidella humphreysi','species'),(1104529,610307,'Kinnecaris','genus'),(1104530,1104529,'Kinnecaris linel','species'),(1104531,1104529,'Kinnecaris uranusi','species'),(1104532,610307,'Parastenocaris','genus'),(1104533,1104532,'Parastenocaris jane','species'),(1104535,6147,'Chrysaora sp. EK-2011','species'),(1104536,51117,'Millepora sp. EK-2011','species'),(1104537,6149,'Nemopsis bachei','species'),(1104538,128122,'Olindiasidae','family'),(1104539,1104538,'Cubaia','genus'),(1104540,1104539,'Cubaia aphrodite','species'),(1104542,2323,'candidate division JL-ETNP-Z39','phylum'),(1104544,1104542,'environmental samples','no rank'),(1104545,1104544,'uncultured candidate division JL-ETNP-Z39 bacterium','species'),(1104546,128152,'Phormidium autumnale A25','no rank'),(1104547,128152,'Phormidium autumnale A26','no rank'),(1104548,128152,'Phormidium autumnale CCALA 154','no rank'),(1104549,128152,'Phormidium autumnale JR1','no rank'),(1104550,128152,'Phormidium autumnale JR12','no rank'),(1104551,128152,'Phormidium autumnale JR16','no rank'),(1104552,128152,'Phormidium autumnale JR2','no rank'),(1104553,128152,'Phormidium autumnale JR20','no rank'),(1104554,128152,'Phormidium autumnale JR24','no rank'),(1104555,128152,'Phormidium autumnale JR29','no rank'),(1104556,128152,'Phormidium autumnale JR3','no rank'),(1104557,128152,'Phormidium autumnale JR4','no rank'),(1104558,128152,'Phormidium autumnale JR43','no rank'),(1104559,128152,'Phormidium autumnale JR5','no rank'),(1104560,128152,'Phormidium autumnale JR6','no rank'),(1104561,128152,'Phormidium autumnale JR7','no rank'),(1104562,128152,'Phormidium autumnale JR8','no rank'),(1104563,128152,'Phormidium autumnale KG29','no rank'),(1104564,128152,'Phormidium autumnale KI19','no rank'),(1104565,265317,'Poribacteria bacterium WGA-4CII','species'),(1104566,265317,'Poribacteria bacterium WGA-3G','species'),(1104567,94231,'Epinephelus coioides x Epinephelus lanceolatus','species'),(1104568,508677,'Synergistetes bacterium JGI 0000079-D21','species'),(1104571,1104572,'Thaumarchaeota archaeon SCGC AB-179-E04','species'),(1104572,651142,'unclassified Thaumarchaeota (miscellaneous)','no rank'),(1104573,1104688,'Aerophobetes bacterium JGI 0000014-C22','species'),(1104574,1104688,'Aerophobetes bacterium JGI 0000014-A15','species'),(1104575,1046942,'Diapherotrites archaeon SCGC AAA011-K09','species'),(1104576,1462419,'Candidatus Iainarchaeum andersonii SCGC AAA011-E11','no rank'),(1104577,1294121,'Nanoarchaeota archaeon SCGC AAA011-G17','species'),(1104578,1294121,'Nanoarchaeota archaeon SCGC AAA011-K22','species'),(1104580,1294121,'Nanoarchaeota archaeon SCGC AAA011-L15','species'),(1104582,1046984,'Parcubacteria bacterium SCGC AB-164-E21','species'),(1104584,1432331,'Candidatus Altimarinus pacificus JGI 0000068-E11','no rank'),(1104591,910038,'Aminicenantes bacterium JGI 0000014-B08','species'),(1104595,1047049,'Atribacteria bacterium SCGC AB-164-L03','species'),(1104597,1047049,'Atribacteria bacterium SCGC AB-164-P05','species'),(1104598,1047049,'Atribacteria bacterium SCGC AB-164-D21','species'),(1104599,1047049,'Atribacteria bacterium SCGC AB-164-G04','species'),(1104600,1047049,'Atribacteria bacterium SCGC AB-164-M20','species'),(1104601,1047049,'Atribacteria bacterium SCGC AB-164-A22','species'),(1104602,1047049,'Atribacteria bacterium JGI 0000014-F07','species'),(1104603,1047049,'Atribacteria bacterium JGI 0000079-L04','species'),(1104604,1047049,'Atribacteria bacterium JGI 0000079-F20','species'),(1104605,1042316,'Armatimonadetes bacterium JGI 0000077-K19','species'),(1104607,1046980,'Microgenomates bacterium SCGC AAA011-A19','species'),(1104609,1046980,'Microgenomates bacterium SCGC AAA011-M05','species'),(1104610,1046980,'Microgenomates bacterium SCGC AAA011-B20','species'),(1104614,1046980,'Microgenomates bacterium SCGC AAA011-I21','species'),(1104615,1046980,'Microgenomates bacterium SCGC AAA011-L05','species'),(1104617,1046981,'Hydrogenedentes bacterium JGI 0000045-N10','species'),(1104619,1046981,'Hydrogenedentes bacterium JGI 0000077-D07','species'),(1104620,1046981,'Hydrogenedentes bacterium JGI 0000077-O16','species'),(1104624,1052822,'unclassified candidate division pSL4','no rank'),(1104627,558350,'Arthrobrachus flavipennis','species'),(1104628,558350,'Arthrobrachus limbatus','species'),(1104629,433084,'Axinotarsus marginalis','species'),(1104630,432866,'Carphurus rubroannulatus','species'),(1104631,433088,'Charopus concolor','species'),(1104632,432870,'Cladiscus obeliscus','species'),(1104633,433091,'Colotes javeti','species'),(1104634,433212,'Danacea nigritarsis ingauna','subspecies'),(1104635,433094,'Danacea pallipes','species'),(1104636,353823,'Dasytes nigroaeneus','species'),(1104637,353823,'Dasytes otini','species'),(1104638,433102,'Enicopus ater','species'),(1104639,365806,'Idgia cincta','species'),(1104640,365806,'Idgia sp. 1217','species'),(1104641,62680,'Marinimicrobia bacterium JGI 0000077-B04','species'),(1104646,353827,'Amecocerus','genus'),(1104647,1104646,'Amecocerus giraudii','species'),(1104648,1104670,'Amecomycter','genus'),(1104649,1104648,'Amecomycter rugicollis','species'),(1104650,353826,'Brachidia','genus'),(1104651,1104650,'Brachidia ruficollis','species'),(1104652,353826,'Dromanthomorphus','genus'),(1104653,1104652,'Dromanthomorphus blawanensis','species'),(1104654,353827,'Hylodanacaea','genus'),(1104655,1104654,'Hylodanacaea semicincta','species'),(1104656,353827,'Listrocerus','genus'),(1104657,1104656,'Listrocerus kuscheli','species'),(1104658,353829,'Melyris','genus'),(1104659,1104658,'Melyris nigripes','species'),(1104660,353827,'Microjulistus','genus'),(1104661,1104660,'Microjulistus subconvexus','species'),(1104662,365805,'Prionocerus','genus'),(1104663,1104662,'Prionocerus bicolor','species'),(1104664,1104648,'Amecomycter sp. 1180','species'),(1104665,1104648,'Amecomycter sp. 1188','species'),(1104666,1104656,'Listrocerus sp. 1186','species'),(1104667,1104656,'Listrocerus sp. 1187','species'),(1104668,95901,'unclassified candidate division TM6','no rank'),(1104670,71525,'Mauroniscidae','family'),(1104671,62680,'Marinimicrobia bacterium JGI 0000090-C20','species'),(1104678,103796,'Pseudomonas syringae pv. actinidiae ICMP 9853','no rank'),(1104679,103796,'Pseudomonas syringae pv. actinidiae ICMP 18708','no rank'),(1104680,103796,'Pseudomonas syringae pv. actinidiae ICMP 18744','no rank'),(1104681,103796,'Pseudomonas syringae pv. actinidiae ICMP 18800','no rank'),(1104682,103796,'Pseudomonas syringae pv. actinidiae ICMP 18804','no rank'),(1104683,317,'Pseudomonas syringae ICMP 18806','no rank'),(1104684,103796,'Pseudomonas syringae pv. actinidiae TP1','no rank'),(1104685,103796,'Pseudomonas syringae pv. actinidiae TP6-1','no rank'),(1104686,144456,'Spathius sp. AZR-2011','species'),(1104688,1052815,'unclassified Aerophobetes','no rank'),(1104689,1052815,'environmental samples','no rank'),(1104691,468280,'Doryctinae gen. sp. AZR-2011','species'),(1104692,1052197,'unclassified candidate division EM 19','no rank'),(1104701,5502,'Curvularia sp. HC10','species'),(1104702,668547,'Xanthoriicola','genus'),(1104703,1104702,'Xanthoriicola physciae','species'),(1104704,3174,'Klebsormidium sp. BCP-CNP2-VF35','species'),(1104705,29646,'Stichococcus sp. BCP-ZNP2-VF4','species'),(1104706,114064,'Myrmecia sp. BCP-MX216-VF7','species'),(1104707,91844,'Portiera endosymbiont of Bemisia tabaci','no rank'),(1104708,1883,'Streptomyces sp. D0710T2_4D_S3','species'),(1104709,1883,'Streptomyces sp. H0710T2_2B_S2.1','species'),(1104710,1883,'Streptomyces sp. H0710T2_2B_S4.2','species'),(1104711,1763,'Mycobacterium sp. H0710T2_4D_S2.2','species'),(1104712,1386,'Bacillus sp. D0710T2_2B_S2','species'),(1104713,469,'Acinetobacter sp. JAV02','species'),(1104714,620,'Shigella sp. GDR08','species'),(1104715,544,'Citrobacter sp. GDR07','species'),(1104716,13687,'Sphingomonas sp. O12','species'),(1104717,13687,'Sphingomonas sp. A32','species'),(1104718,13687,'Sphingomonas sp. A55','species'),(1104719,40323,'Stenotrophomonas sp. C21','species'),(1104720,1663,'Arthrobacter sp. O4','species'),(1104721,49928,'bacterium TH-1','species'),(1104722,215602,'Sinorhizobium sp. enrichment culture clone TMX-10','species'),(1104723,215602,'Sinorhizobium sp. enrichment culture clone TMX-11','species'),(1104724,215602,'Sinorhizobium sp. enrichment culture clone TMX-12','species'),(1104725,215602,'Sinorhizobium sp. enrichment culture clone TMX-13','species'),(1104726,215602,'Sinorhizobium sp. enrichment culture clone TMX-14','species'),(1104727,215602,'Sinorhizobium sp. enrichment culture clone TMX-2','species'),(1104728,215602,'Sinorhizobium sp. enrichment culture clone TMX-22','species'),(1104729,215602,'Sinorhizobium sp. enrichment culture clone TMX-3','species'),(1104730,215602,'Sinorhizobium sp. enrichment culture clone TMX-30','species'),(1104731,215602,'Sinorhizobium sp. enrichment culture clone TMX-4','species'),(1104732,215602,'Sinorhizobium sp. enrichment culture clone TMX-8','species'),(1104733,215602,'Sinorhizobium sp. enrichment culture clone TMX-9','species'),(1104734,281700,'Pseudoxanthomonas sp. enrichment culture clone TMX-23','species'),(1104735,281700,'Pseudoxanthomonas sp. enrichment culture clone TMX-26','species'),(1104736,281700,'Pseudoxanthomonas sp. enrichment culture clone TMX-27','species'),(1104737,281700,'Pseudoxanthomonas sp. enrichment culture clone TMX-28','species'),(1104738,281700,'Pseudoxanthomonas sp. enrichment culture clone TMX-33','species'),(1104739,163527,'Microbacterium sp. enrichment culture clone TMX-15','species'),(1104740,163527,'Microbacterium sp. enrichment culture clone TMX-16','species'),(1104741,163527,'Microbacterium sp. enrichment culture clone TMX-19','species'),(1104742,163527,'Microbacterium sp. enrichment culture clone TMX-21','species'),(1104743,163527,'Microbacterium sp. enrichment culture clone TMX-6','species'),(1104744,163527,'Microbacterium sp. enrichment culture clone TMX-7','species'),(1104745,233793,'Mesorhizobium sp. enrichment culture clone TMX-31','species'),(1104746,233793,'Mesorhizobium sp. enrichment culture clone TMX-34','species'),(1104747,233793,'Mesorhizobium sp. enrichment culture clone TMX-35','species'),(1104748,233793,'Mesorhizobium sp. enrichment culture clone TMX-36','species'),(1104749,211443,'Agromyces sp. enrichment culture clone TMX-17','species'),(1104750,211443,'Agromyces sp. enrichment culture clone TMX-25','species'),(1104751,182689,'Achromobacter sp. enrichment culture clone TMX-5','species'),(1104752,11552,'Influenza C virus (C/Melbourne/2/2011)','no rank'),(1104763,140106,'Neonectria sp. GJR94042701','species'),(1104764,27320,'Metschnikowia aff. fructicola CEC F2','species'),(1104765,182639,'Kribbella sp. BFI 1562','species'),(1104766,1827,'Rhodococcus sp. BFI 332','species'),(1104767,1883,'Streptomyces sp. BFI 230','species'),(1104768,1883,'Streptomyces sp. BFI 250','species'),(1104769,642,'Aeromonas sp. Apul','species'),(1104770,273135,'Cardinium endosymbiont of Oedothorax retusus','species'),(1104771,114295,'Rickettsia endosymbiont of Oedothorax retusus','species'),(1104772,953,'Wolbachia endosymbiont of Oedothorax retusus','species'),(1104773,361177,'Altererythrobacter sp. YJ20','species'),(1104774,182269,'Aurantimonas sp. YJ05','species'),(1104775,68,'Lysobacter sp. YJ15','species'),(1104776,68287,'Mesorhizobium sp. YJ06','species'),(1104777,82345,'Ornithinicoccus sp. YJ01','species'),(1104778,323449,'Pontibacter sp. YJ19','species'),(1104779,13687,'Sphingomonas sp. YJ09','species'),(1104780,335405,'Sphingosinicella sp. YJ22','species'),(1104781,296051,'Terrimonas sp. YJ03','species'),(1104782,111586,'Caloplaca albolutescens','species'),(1104783,111586,'Caloplaca servitiana','species'),(1104784,111586,'Caloplaca soralifera','species'),(1104785,111586,'Caloplaca atrosanguinea','species'),(1104786,111586,'Caloplaca aff. soralifera R352','species'),(1104791,111586,'Caloplaca sp. 7635','species'),(1104792,111586,'Caloplaca sp. 8179','species'),(1104793,111586,'Caloplaca sp. 8182','species'),(1104796,111586,'Caloplaca sp. JV-2011b','species'),(1104797,111586,'Caloplaca sp. 8326','species'),(1104798,111586,'Caloplaca sp. JV-2011a','species'),(1104800,111586,'Caloplaca sp. DonetskN22','species'),(1104802,5149,'Chaetomium angustispirale','species'),(1104803,38033,'Chaetomium globosum var. flavoviride','varietas'),(1104804,38033,'Chaetomium globosum var. griseum','varietas'),(1104805,5149,'Chaetomium spirochaete','species'),(1104806,5149,'Chaetomium subglobosum','species'),(1104807,5149,'Chaetomium sp. CGMCC 3.12924','species'),(1104808,5149,'Chaetomium sp. CGMCC 3.14293','species'),(1104809,5149,'Chaetomium sp. CGMCC 3.14299','species'),(1104810,5149,'Chaetomium sp. CGMCC 3.9441','species'),(1104811,5149,'Chaetomium sp. CGMCC 3.9469','species'),(1104812,5149,'Chaetomium sp. CGMCC 3.9449','species'),(1104813,45153,'Westerdykella sp. MS-2011-F01','species'),(1104814,29859,'Hypocrea sp. MS-2011-F02','species'),(1104815,29859,'Hypocrea sp. MS-2011-F03','species'),(1104816,5073,'Penicillium sp. MS-2011-F04','species'),(1104817,5498,'Cladosporium sp. MS-2011-F05','species'),(1104818,5073,'Penicillium sp. MS-2011-F06','species'),(1104819,209473,'Dothideomycetes sp. MS-2011-F08','species'),(1104820,5498,'Cladosporium sp. MS-2011-F10','species'),(1104821,5498,'Cladosporium sp. MS-2011-F11','species'),(1104822,5637,'Polyporus sp. MS-2011-F12','species'),(1104823,5073,'Penicillium sp. MS-2011-F13','species'),(1104824,5498,'Cladosporium sp. MS-2011-F14','species'),(1104825,37937,'Ramichloridium sp. MS-2011-F15','species'),(1104826,5498,'Cladosporium sp. MS-2011-F16','species'),(1104827,5498,'Cladosporium sp. MS-2011-F17','species'),(1104828,45153,'Westerdykella sp. MS-2011-F18','species'),(1104829,5073,'Penicillium sp. MS-2011-F19','species'),(1104830,140192,'Eutypella sp. MS-2011-F20','species'),(1104831,292631,'Simplicillium sp. MS-2011-F21','species'),(1104832,253823,'Sordariales sp. MS-2011-F22','species'),(1104833,5073,'Penicillium sp. MS-2011-F24','species'),(1104834,37463,'Phoma sp. MS-2011-F25','species'),(1104835,37463,'Phoma sp. MS-2011-F26','species'),(1104836,5587,'Rhinocladiella sp. MS-2011-F27','species'),(1104837,37840,'Pestalotiopsis sp. MS-2011-F28','species'),(1104838,5598,'Alternaria sp. MS-2011-F29','species'),(1104839,45153,'Westerdykella sp. MS-2011-F30','species'),(1104840,37463,'Phoma sp. MS-2011-F35','species'),(1104841,5052,'Aspergillus sp. MS-2011-F36','species'),(1104842,5073,'Penicillium sp. MS-2011-F37','species'),(1104843,114230,'Nigrospora sp. MS-2011-F38','species'),(1104844,5073,'Penicillium sp. MS-2011-F40','species'),(1104845,127936,'Xylariales sp. MS-2011-F41','species'),(1104846,5052,'Aspergillus sp. MS-2011-F42','species'),(1104847,5052,'Aspergillus sp. MS-2011-F43','species'),(1104848,5073,'Penicillium sp. MS-2011-F44','species'),(1104849,127936,'Xylariales sp. MS-2011-F33','species'),(1104916,325462,'unclassified Lambdapapillomavirus','no rank'),(1104917,1104916,'Crocuta crocuta papillomavirus 1','species'),(1104918,905808,'Callihormius sp. AZR-2011','species'),(1104919,322276,'Notiospathius cf. ornaticornis AZR-2011','species'),(1104920,322276,'Notiospathius sp. 29 AZR-2011','species'),(1104921,322276,'Notiospathius sp. 40 AZR-2011','species'),(1104922,322276,'Notiospathius sp. 22 AZR-2011','species'),(1104923,322276,'Notiospathius sp. AZR-2011','species'),(1104924,322276,'Notiospathius sp. 10 AZR-2011','species'),(1104925,322276,'Notiospathius sp. 3 AZR-2011','species'),(1104926,322276,'Notiospathius sp. 11 AZR-2011','species'),(1104927,322276,'Notiospathius sp. 23 AZR-2011','species'),(1104928,322276,'Notiospathius sp. 39 AZR-2011','species'),(1104929,322276,'Notiospathius sp. 38 AZR-2011','species'),(1104930,322276,'Notiospathius sp. 13 AZR-2011','species'),(1104931,322276,'Notiospathius sp. 21 AZR-2011','species'),(1104932,322276,'Notiospathius sp. 52 AZR-2011','species'),(1104933,322276,'Notiospathius sp. 15 AZR-2011','species'),(1104934,322276,'Notiospathius sp. 26 AZR-2011','species'),(1104935,322276,'Notiospathius sp. 2 AZR-2011','species'),(1104936,322276,'Notiospathius sp. 36 AZR-2011','species'),(1104937,322276,'Notiospathius sp. 30 AZR-2011','species'),(1104938,322276,'Notiospathius sp. 69 AZR-2011','species'),(1104939,322276,'Notiospathius sp. 27 AZR-2011','species'),(1104940,322276,'Notiospathius sp. 51 AZR-2011','species'),(1104941,322276,'Notiospathius sp. 55 AZR-2011','species'),(1104942,322276,'Notiospathius sp. 25 AZR-2011','species'),(1104943,322276,'Notiospathius sp. 44 AZR-2011','species'),(1104944,322276,'Notiospathius sp. 56 AZR-2011','species'),(1104945,322276,'Notiospathius sp. 57 AZR-2011','species'),(1104946,322276,'Notiospathius sp. 68 AZR-2011','species'),(1104947,322276,'Notiospathius sp. 41 AZR-2011','species'),(1104948,322276,'Notiospathius sp. 6 AZR-2011','species'),(1104949,322276,'Notiospathius sp. 70 AZR-2011','species'),(1104950,322276,'Notiospathius sp. 60 AZR-2011','species'),(1104951,322276,'Notiospathius sp. 46 AZR-2011','species'),(1104952,322276,'Notiospathius sp. 54 AZR-2011','species'),(1104953,322276,'Notiospathius sp. 42 AZR-2011','species'),(1104954,322276,'Notiospathius sp. 53 AZR-2011','species'),(1104955,322276,'Notiospathius sp. 9 AZR-2011','species'),(1104956,322276,'Notiospathius sp. 43 AZR-2011','species'),(1104957,322276,'Notiospathius sp. 16 AZR-2011','species'),(1104958,322276,'Notiospathius sp. 62 AZR-2011','species'),(1104959,322276,'Notiospathius sp. 61 AZR-2011','species'),(1104960,322276,'Notiospathius sp. 28 AZR-2011','species'),(1104961,322276,'Notiospathius sp. 24 AZR-2011','species'),(1104962,322276,'Notiospathius sp. 59 AZR-2011','species'),(1104963,322276,'Notiospathius sp. 14 AZR-2011','species'),(1104964,322276,'Notiospathius sp. 12 AZR-2011','species'),(1104965,322276,'Notiospathius sp. 63 AZR-2011','species'),(1104966,322276,'Notiospathius sp. 19 AZR-2011','species'),(1104967,322276,'Notiospathius sp. 64 AZR-2011','species'),(1104968,322276,'Notiospathius sp. 48 AZR-2011','species'),(1104969,384828,'Tarasco sp. 34 AZR-2011','species'),(1104970,322276,'Notiospathius sp. 47 AZR-2011','species'),(1104971,322276,'Notiospathius sp. 5 AZR-2011','species'),(1104972,322276,'Notiospathius sp. 33 AZR-2011','species'),(1104973,322276,'Notiospathius sp. 31 AZR-2011','species'),(1104974,322276,'Notiospathius sp. 45 AZR-2011','species'),(1104975,384828,'Tarasco sp. 35 AZR-2011','species'),(1104976,322276,'Notiospathius sp. 58 AZR-2011','species'),(1104977,384803,'Masonius sp. 37 AZR-2011','species'),(1104978,322276,'Notiospathius sp. 32 AZR-2011','species'),(1104979,322276,'Notiospathius sp. 4 AZR-2011','species'),(1104980,905818,'Panama sp. AZR-2011','species'),(1104981,65231,'Dendrosotinus','genus'),(1104982,1104981,'Dendrosotinus sp. AZR-2011','species'),(1104983,1883,'Streptomyces sp. PH33','species'),(1104984,1238290,'Doryctopambolus clebschi','species'),(1104985,11520,'Influenza B virus (B/Hawaii/08/2009)','no rank'),(1104986,11520,'Influenza B virus (B/Hawaii/09/2009)','no rank'),(1104987,11520,'Influenza B virus (B/Indiana/01/2009)','no rank'),(1104988,11520,'Influenza B virus (B/Indiana/02/2009)','no rank'),(1104989,11520,'Influenza B virus (B/Minnesota/08/2009)','no rank'),(1104990,11520,'Influenza B virus (B/Nevada/01/2009)','no rank'),(1104991,11520,'Influenza B virus (B/Nevada/05/2009)','no rank'),(1104992,11520,'Influenza B virus (B/Texas/03/2009)','no rank'),(1104993,102793,'Influenza A virus (A/tundra swan/Fukushima/207/2011(H5N1))','no rank'),(1104994,102793,'Influenza A virus (A/goshawk/Tochigi/64/2011(H5N1))','no rank'),(1104995,319518,'Leptofauchea leptophylla','species'),(1104996,38308,'Gluconobacter frateurii NBRC 101659','no rank'),(1104997,1386,'Bacillus sp. CCMM B598','species'),(1104998,1386,'Bacillus sp. CCMM B632','species'),(1104999,1386,'Bacillus sp. CCMM B633','species'),(1105000,1386,'Bacillus sp. CCMM B647','species'),(1105001,1386,'Bacillus sp. CCMM B658','species'),(1105002,1386,'Bacillus sp. CCMM B673','species'),(1105003,1386,'Bacillus sp. CCMM B703','species'),(1105004,48075,'Marinobacterium sp. CCMM B678','species'),(1105005,51366,'Salinivibrio sp. CCMM B638','species'),(1105006,662,'Vibrio sp. CCMM B672','species'),(1105007,647514,'Norovirus GI.1/Mussels/DRT/2006/SVN','no rank'),(1105008,647516,'Norovirus GI.3/Mussels/PIR/2008/SVN','no rank'),(1105009,235544,'Norovirus GI/Mussels/DR/2008/SVN','no rank'),(1105010,235544,'Norovirus GI/Mussels/DRT/2007/SVN','no rank'),(1105011,490043,'Norovirus GII/Mussels/DR/2007/SVN','no rank'),(1105012,490043,'Norovirus GII/Mussels/DRT/2008/SVN','no rank'),(1105013,490043,'Norovirus GII/Mussels/DRU/2007/SVN','no rank'),(1105014,490043,'Norovirus GII/Mussels/DRU/2008/SVN','no rank'),(1105015,490043,'Norovirus GII/Mussels/SE/2008/SVN','no rank'),(1105016,490043,'Norovirus GII/Mussels/ST/2007/SVN','no rank'),(1105017,490043,'Norovirus GII/Mussels/ST/2008/SVN','no rank'),(1105018,490043,'Norovirus GII/Mussels/STM/2008/SVN','no rank'),(1105019,34079,'cyanobacterium GI-1','species'),(1105020,235544,'Norovirus GI/RW004/2006/THA','no rank'),(1105021,235544,'Norovirus GI/RW024/2006/THA','no rank'),(1105022,235544,'Norovirus GI/RW025/2006/THA','no rank'),(1105023,235544,'Norovirus GI/RW026/2006/THA','no rank'),(1105024,235544,'Norovirus GI/RW027/2006/THA','no rank'),(1105025,235544,'Norovirus GI/RW028/2006/THA','no rank'),(1105026,235544,'Norovirus GI/RW039/2006/THA','no rank'),(1105027,490043,'Norovirus GII/RW039/2006/THA','no rank'),(1105028,48201,'Large cardamom chirke virus','no rank'),(1105029,1654,'Actinomyces sp. ICM39','species'),(1105030,1380,'Atopobium sp. ICM58','species'),(1105031,1485,'Clostridium sp. MSTE9','species'),(1105032,1301,'Streptococcus sp. BS35b','species'),(1105033,38144,'Duck flavivirus KPS54A61/THA','species'),(1105034,1104178,'Arctiidae sp. BOLD:AAA6272','species'),(1105035,82588,'Automeris sp. BOLD:AAI4881','species'),(1105036,390015,'Fulgoridae sp. TDMPE121-09','species'),(1105037,315985,'Hylesia sp. BOLD:AAA3015','species'),(1105038,315985,'Hylesia sp. BOLD:AAA3035','species'),(1105039,315985,'Hylesia sp. BOLD:AAA2231','species'),(1105040,7129,'Manduca sp. BOLD:AAB1984','species'),(1105041,1104202,'Mimallonidae sp. BOLD:AAG0111','species'),(1105042,1104202,'Mimallonidae sp. BOLD:AAG0110','species'),(1105044,156499,'Ptychognathus pusillus','species'),(1105045,2745,'Halomonas sp. HK12','species'),(1105046,1051054,'Morchella sp. Mel-1','species'),(1105047,1051054,'Morchella sp. Mel-28','species'),(1105048,1051054,'Morchella sp. Mel-32','species'),(1105050,1175439,'Morchella sp. Mes-1','species'),(1105051,1175439,'Morchella sp. Mes-18','species'),(1105052,451452,'Boothiomyces sp. MP063','species'),(1105053,905826,'Marine Group I thaumarchaeote SCGC AAA160-J20','species'),(1105054,5506,'Fusarium sp. MTA-2011','species'),(1105055,576134,'Phialocephala turicensis','species'),(1105056,576134,'Phialocephala uotilensis','species'),(1105057,347957,'Bovine endogenous retrovirus beta 1','species'),(1105058,357317,'Uroplatus finiavana','species'),(1105059,357317,'Uroplatus sp. 1 MV-2011','species'),(1105060,357317,'Uroplatus sp. 2 MV-2011','species'),(1105061,357317,'Uroplatus sp. 3 MV-2011','species'),(1105062,357317,'Uroplatus sp. 4 MV-2011','species'),(1105063,388803,'Rhizidium sp. MP040 PML-2011y','species'),(1105064,109893,'Powellomyces sp. WJD114 PML-2011z','species'),(1105065,81067,'Chytridiomycota sp. LLSF2_1 PML-2011a','species'),(1105066,81067,'Chytridiomycota sp. LLSA4_2 PML-2011b','species'),(1105067,81067,'Chytridiomycota sp. LLSB12_2 PML-2011c','species'),(1105068,81067,'Chytridiomycota sp. LLSB8_2 PML-2011d','species'),(1105069,81067,'Chytridiomycota sp. LLSH2_1 PML-2011e','species'),(1105070,81067,'Chytridiomycota sp. LLMB2_1 PML-2011f','species'),(1105071,81067,'Chytridiomycota sp. LLSG6_1 PML-2011g','species'),(1105072,81067,'Chytridiomycota sp. LTME6_1 PML-2011h','species'),(1105073,81067,'Chytridiomycota sp. LLME1_1 PML-2011i','species'),(1105074,81067,'Chytridiomycota sp. LTSA5_1 PML-2011j','species'),(1105075,81067,'Chytridiomycota sp. LLSC8_1 PML-2011l','species'),(1105076,81067,'Chytridiomycota sp. LLSB3_1 PML-2011m','species'),(1105077,81067,'Chytridiomycota sp. LTSD6_2 PML-2011n','species'),(1105078,81067,'Chytridiomycota sp. LTSE6_1 PML-2011o','species'),(1105079,81067,'Chytridiomycota sp. LLSB9_1 PML-2011p','species'),(1105080,81067,'Chytridiomycota sp. LLMB3_1 PML-2011m','species'),(1105081,81067,'Chytridiomycota sp. LLMB5_1 PML-2011q','species'),(1105082,81067,'Chytridiomycota sp. LLMB1_2 PML-2011r','species'),(1105083,81067,'Chytridiomycota sp. LLSA5_1 PML-2011s','species'),(1105084,81067,'Chytridiomycota sp. LLSG10_1 PML-2011t','species'),(1105085,81067,'Chytridiomycota sp. LLSC6_2 PML-2011u','species'),(1105086,451455,'Unclassified Neocallimastigomycota','no rank'),(1105087,1105086,'Neocallimastigomycota sp. LLMB10_1 PML-2011w','species'),(1105088,1105086,'Neocallimastigomycota sp. LLME10_2 PML-2011x','species'),(1105089,81067,'Chytridiomycota sp. LLSA10_1 PML-2011v','species'),(1105090,81067,'Chytridiomycota sp. LLSE7_1 PML-2011k','species'),(1105092,5552,'Trichosporon gamsii','species'),(1105093,5552,'Trichosporon smithiae','species'),(1105094,782,'Rickettsia prowazekii str. Chernikova','no rank'),(1105095,782,'Rickettsia prowazekii str. Katsinyian','no rank'),(1105096,782,'Rickettsia prowazekii str. BuV67-CWPP','no rank'),(1105097,782,'Rickettsia prowazekii str. Dachau','no rank'),(1105098,782,'Rickettsia prowazekii str. GvV257','no rank'),(1105099,782,'Rickettsia prowazekii str. RpGvF24','no rank'),(1105100,783,'Rickettsia rickettsii str. Hino','no rank'),(1105101,783,'Rickettsia rickettsii str. Hlp#2','no rank'),(1105102,783,'Rickettsia rickettsii str. Colombia','no rank'),(1105103,783,'Rickettsia rickettsii str. Hauke','no rank'),(1105104,783,'Rickettsia rickettsii str. Brazil','no rank'),(1105105,783,'Rickettsia rickettsii str. Arizona','no rank'),(1105106,114277,'Rickettsia philipii','species'),(1105107,788,'Rickettsia canadensis str. CA410','no rank'),(1105108,35792,'Rickettsia parkeri str. Portsmouth','no rank'),(1105109,35794,'Rickettsia slovaca str. D-CWPP','no rank'),(1105110,787,'Rickettsia australis str. Cutlack','no rank'),(1105111,33989,'Candidatus Rickettsia amblyommii str. GAT-30V','no rank'),(1105112,35791,'Rickettsia massiliae str. AZT80','no rank'),(1105113,33992,'Rickettsia rhipicephali str. 3-7-female6-CWPP','no rank'),(1105114,33991,'Rickettsia montanensis str. OSU 85-930','no rank'),(1105115,1313,'Streptococcus pneumoniae GA54354','no rank'),(1105116,1313,'Streptococcus pneumoniae GA56113','no rank'),(1105117,1313,'Streptococcus pneumoniae GA56348','no rank'),(1105118,1313,'Streptococcus pneumoniae GA58581','no rank'),(1105119,1313,'Streptococcus pneumoniae GA60080','no rank'),(1105120,1313,'Streptococcus pneumoniae GA60190','no rank'),(1105121,1313,'Streptococcus pneumoniae GA58771','no rank'),(1105122,94936,'Strongylura sp. JZ-2011','species'),(1105123,454344,'Potimirim americana','species'),(1105124,454344,'Potimirim brasiliana','species'),(1105125,158424,'Paraholcoglossum','genus'),(1105126,158424,'Tsiorchis','genus'),(1105128,493920,'Acromitus flagellatus','species'),(1105129,6147,'Chrysaora hysoscella','species'),(1105130,685045,'Chiropsoides','genus'),(1105131,1105130,'Chiropsoides buitendijki','species'),(1105142,2237,'Haloarcula sp. NA6-27','species'),(1105143,182639,'Kribbella sp. UTMC 693','species'),(1105144,43676,'Promicromonospora sp. UTMC 792','species'),(1105145,2071,'Saccharothrix sp. UTMC 537','species'),(1105146,2745,'Halomonas sp. B22','species'),(1105147,547,'Enterobacter sp. 29GP','species'),(1105148,49928,'bacterium ES1D2','species'),(1105149,49928,'bacterium ES1D3','species'),(1105150,49928,'bacterium HES1R9','species'),(1105151,93506,'archaeon ES1D6','species'),(1105152,93506,'archaeon ES1R1','species'),(1105153,93506,'archaeon ES1R10','species'),(1105154,93506,'archaeon ETD1','species'),(1105155,44249,'Paenibacillus sp. Dex2000','species'),(1105156,114727,'Influenza A virus (A/Mexico City/INER1/2009(H1N1))','no rank'),(1105157,114727,'Influenza A virus (A/Mexico City/INER2/2009(H1N1))','no rank'),(1105158,114727,'Influenza A virus (A/Mexico City/INER3/2009(H1N1))','no rank'),(1105159,114727,'Influenza A virus (A/Mexico City/INER4/2009(H1N1))','no rank'),(1105160,114727,'Influenza A virus (A/Mexico City/INER5/2009(H1N1))','no rank'),(1105161,114727,'Influenza A virus (A/Mexico City/INER6/2009(H1N1))','no rank'),(1105162,114727,'Influenza A virus (A/Mexico City/INER7/2009(H1N1))','no rank'),(1105163,114727,'Influenza A virus (A/Mexico City/INER8/2009(H1N1))','no rank'),(1105164,114727,'Influenza A virus (A/Mexico City/INER9/2010(H1N1))','no rank'),(1105165,114727,'Influenza A virus (A/Mexico City/INER10/2010(H1N1))','no rank'),(1105166,114727,'Influenza A virus (A/Mexico City/INER11/2010(H1N1))','no rank'),(1105167,114727,'Influenza A virus (A/Mexico City/INER12/2010(H1N1))','no rank'),(1105168,114727,'Influenza A virus (A/Mexico City/INER13/2010(H1N1))','no rank'),(1105169,114727,'Influenza A virus (A/Mexico City/INER14/2010(H1N1))','no rank'),(1105170,114727,'Influenza A virus (A/Hue/7/2009(H1N1))','no rank'),(1105171,196894,'Bacteroides phage B124-14','species'),(1105172,102793,'Influenza A virus (A/duck/Hue/V6/2010(H5N1))','no rank'),(1105173,39686,'Marisma mosquito virus','species'),(1105174,283429,'Neopodospongia','genus'),(1105175,1105174,'Neopodospongia cf. normani CM-2011','species'),(1105177,49928,'bacterium Y.Mu1','species'),(1105178,49928,'bacterium Y.Mu2','species'),(1105179,484398,'Acantheurypon','genus'),(1105181,84998,'environmental samples','no rank'),(1105182,1105181,'uncultured Coriobacteridae bacterium','species'),(1105183,1663,'Arthrobacter sp. WS03','species'),(1105184,1663,'Arthrobacter sp. WS04','species'),(1105185,1663,'Arthrobacter sp. WS08','species'),(1105186,1663,'Arthrobacter sp. WS10','species'),(1105187,1663,'Arthrobacter sp. WS15','species'),(1105188,1663,'Arthrobacter sp. WS20','species'),(1105189,1386,'Bacillus sp. WS13','species'),(1105190,1386,'Bacillus sp. WS22','species'),(1105191,1386,'Bacillus sp. WS23','species'),(1105192,1386,'Bacillus sp. WS24','species'),(1105193,547,'Enterobacter sp. WS05','species'),(1105194,547,'Enterobacter sp. WS12','species'),(1105195,547,'Enterobacter sp. WS18','species'),(1105196,44249,'Paenibacillus sp. WS07','species'),(1105197,44249,'Paenibacillus sp. WS16','species'),(1105198,44249,'Paenibacillus sp. WS25','species'),(1105199,44249,'Paenibacillus sp. WS26','species'),(1105200,44249,'Paenibacillus sp. WS28','species'),(1105201,44249,'Paenibacillus sp. WS30','species'),(1105202,286,'Pseudomonas sp. WS01','species'),(1105203,286,'Pseudomonas sp. WS06','species'),(1105204,34072,'Variovorax sp. WS11','species'),(1105205,1883,'Streptomyces sp. F6-3','species'),(1105206,545810,'Goniocidaris fimbriata','species'),(1105207,545810,'Goniocidaris sibogae','species'),(1105208,545810,'Goniocidaris peltata','species'),(1105209,105641,'Prionocidaris popeae','species'),(1105210,337529,'Stereocidaris microtuberculata','species'),(1105211,7638,'Unclassified Euechinoidea','no rank'),(1105212,1105211,'Euechinoidea sp. JM-2011','species'),(1105213,7630,'Acanthocidaris','genus'),(1105214,1105213,'Acanthocidaris curvatispinis','species'),(1105215,7630,'Heterobrissus','genus'),(1105216,1105215,'Heterobrissus niasicus','species'),(1105217,1105228,'Histocidaris','genus'),(1105218,1105217,'Histocidaris elegans','species'),(1105219,7630,'Plococidaris','genus'),(1105220,1105219,'Plococidaris verticillata','species'),(1105221,7630,'Stylocidaris','genus'),(1105222,1105221,'Stylocidaris affinis','species'),(1105223,1105221,'Stylocidaris lineata','species'),(1105224,1105229,'Psychocidaris','genus'),(1105225,1105224,'Psychocidaris ohshimai','species'),(1105226,7630,'Maretia','genus'),(1105227,1105226,'Maretia sp. JM-2011','species'),(1105228,7627,'Histocidaridae','family'),(1105229,7627,'Psychocidaridae','family'),(1105230,286,'Pseudomonas sp. CBS-1','species'),(1105231,1311,'Streptococcus agalactiae BSU260','no rank'),(1105232,1311,'Streptococcus agalactiae BSU451','no rank'),(1105233,1311,'Streptococcus agalactiae BSU133','no rank'),(1105234,1311,'Streptococcus agalactiae BSU174','no rank'),(1105235,1311,'Streptococcus agalactiae str. Gottschalk 19247','no rank'),(1105236,1311,'Streptococcus agalactiae str. Gottschalk 1002A','no rank'),(1105237,1311,'Streptococcus agalactiae str. Gottschalk 1008B','no rank'),(1105238,1311,'Streptococcus agalactiae str. Gottschalk 13227','no rank'),(1105239,1311,'Streptococcus agalactiae str. Gottschalk 2864','no rank'),(1105240,1311,'Streptococcus agalactiae str. Gottschalk 31825','no rank'),(1105241,1311,'Streptococcus agalactiae str. Gottschalk 998A','no rank'),(1105242,1311,'Streptococcus agalactiae str. Gottschalk 999B','no rank'),(1105243,1311,'Streptococcus agalactiae FSLS3-023','no rank'),(1105244,1311,'Streptococcus agalactiae FSLS3-090','no rank'),(1105245,1311,'Streptococcus agalactiae FSLS3-014','no rank'),(1105246,1311,'Streptococcus agalactiae FSLS3-102','no rank'),(1105247,1311,'Streptococcus agalactiae FSLS3-442','no rank'),(1105248,1311,'Streptococcus agalactiae FSLS3-137','no rank'),(1105249,1311,'Streptococcus agalactiae FSLS3-268','no rank'),(1105250,1311,'Streptococcus agalactiae FSLS3-005','no rank'),(1105251,1311,'Streptococcus agalactiae FSLS3-001','no rank'),(1105252,1311,'Streptococcus agalactiae CCUG 91','no rank'),(1105253,1311,'Streptococcus agalactiae CCUG 17336','no rank'),(1105254,1311,'Streptococcus agalactiae CCUG 28551','no rank'),(1105255,1311,'Streptococcus agalactiae CCUG 29376','no rank'),(1105256,1311,'Streptococcus agalactiae CCUG 29782','no rank'),(1105257,1311,'Streptococcus agalactiae CCUG 30636','no rank'),(1105258,1311,'Streptococcus agalactiae CCUG 37736','no rank'),(1105259,1311,'Streptococcus agalactiae CCUG 37739','no rank'),(1105260,1311,'Streptococcus agalactiae CCUG 37740','no rank'),(1105261,1311,'Streptococcus agalactiae CCUG 44050','no rank'),(1105262,1311,'Streptococcus agalactiae CCUG 44074','no rank'),(1105263,1311,'Streptococcus agalactiae CCUG 44104','no rank'),(1105264,1311,'Streptococcus agalactiae CCUG 44110','no rank'),(1105265,1311,'Streptococcus agalactiae CCUG 44140','no rank'),(1105266,1311,'Streptococcus agalactiae CCUG 44186','no rank'),(1105267,1311,'Streptococcus agalactiae CCUG 45061','no rank'),(1105268,1311,'Streptococcus agalactiae CCUG 47293','no rank'),(1105269,1311,'Streptococcus agalactiae CCUG 49072','no rank'),(1105270,1311,'Streptococcus agalactiae CCUG 49086','no rank'),(1105271,1311,'Streptococcus agalactiae CCUG 49100','no rank'),(1105272,1311,'Streptococcus agalactiae LMG 15081','no rank'),(1105273,1311,'Streptococcus agalactiae LMG 15083','no rank'),(1105274,1311,'Streptococcus agalactiae LMG 15084','no rank'),(1105275,1311,'Streptococcus agalactiae LMG 15089','no rank'),(1105276,1311,'Streptococcus agalactiae LMG 15090','no rank'),(1105277,1311,'Streptococcus agalactiae BSU252','no rank'),(1105278,1311,'Streptococcus agalactiae BSU454','no rank'),(1105279,1311,'Streptococcus agalactiae BSU248','no rank'),(1105280,1311,'Streptococcus agalactiae BSU447','no rank'),(1105281,1311,'Streptococcus agalactiae BSU253','no rank'),(1105283,13134,'Magnetospirillum aberrantis','species'),(1105284,2060,'Tsukamurella sp. HB3','species'),(1105285,52930,'Siphonaria nigerrima','species'),(1105286,196894,'Rhodobacter phage RcapMu','species'),(1105287,283,'Comamonas sp. M3','species'),(1105288,115643,'Neopanorpa banksi','species'),(1105289,115643,'Neopanorpa hualizhongi','species'),(1105290,115643,'Neopanorpa lacunaris','species'),(1105291,50440,'Panorpa centralis','species'),(1105292,50440,'Panorpa curva','species'),(1105294,50440,'Panorpa fulvastra','species'),(1105295,50440,'Panorpa issikiana','species'),(1105296,50440,'Panorpa macrostyla','species'),(1105297,50440,'Panorpa obliquifascia','species'),(1105298,50440,'Panorpa qinlingensis','species'),(1105299,706611,'Sinopanorpa digitiformis','species'),(1105300,706611,'Sinopanorpa nangongshana','species'),(1105301,115643,'Neopanorpa pendula','species'),(1105302,115643,'Neopanorpa uncata','species'),(1105303,50440,'Panorpa changbaishana','species'),(1105304,50440,'Panorpa jilinensis','species'),(1105305,50440,'Panorpa kunmingensis','species'),(1105306,115639,'Panorpodes kuandianensis','species'),(1105307,50440,'Panorpa sp. HX-2011','species'),(1105308,109967,'Rhizoclosmatium aurantiacum','species'),(1105309,5043,'Acremonium sp. HLJ_1','species'),(1105310,5598,'Alternaria sp. HLJ_3','species'),(1105311,36165,'Megaselia longicostalis','species'),(1105312,36165,'Megaselia subtumida','species'),(1105313,92547,'Spiniphora bergenstammi','species'),(1105314,92553,'Triphleba autumnalis','species'),(1105315,92553,'Triphleba hyalinata','species'),(1105316,584380,'Callipogon','genus'),(1105317,1105316,'Callipogon relictus','species'),(1105318,34397,'Conoideocrella','genus'),(1105319,1105318,'Conoideocrella luteorostrata','species'),(1105320,306589,'Cophixalus kulakula','species'),(1105321,1105318,'Conoideocrella tenuis','species'),(1105322,306589,'Cophixalus pakayakulangun','species'),(1105324,45234,'Cordyceps coccidioperitheciata','species'),(1105325,45234,'Cordyceps confragosa','species'),(1105326,75687,'Neptunomonas sp. S21','species'),(1105327,356623,'Vibrio phage VCY-phi','species'),(1105329,45234,'Cordyceps sp. HMAS 199601','species'),(1105330,562,'Escherichia coli TW07509','no rank'),(1105331,469,'Acinetobacter sp. Wu-4-4','species'),(1105333,474994,'Metacordyceps yongmunensis','species'),(1105334,474995,'Ophiocordyceps stylophora','species'),(1105335,345249,'Porcine circovirus CHAH/China/2010','species'),(1105336,345249,'Porcine circovirus CZJT/China/2011','species'),(1105337,345249,'Porcine circovirus HAHZ/China/2011','species'),(1105338,345249,'Porcine circovirus NJLH/China/2011','species'),(1105339,34397,'Orbiocrella','genus'),(1105340,1105339,'Orbiocrella petchii','species'),(1105342,218659,'Vexillifera multispinosa','species'),(1105343,218659,'Vexillifera fluvialis','species'),(1105344,218659,'Vexillifera tasmaniana','species'),(1105345,218659,'Vexillifera bacillipedes','species'),(1105346,931555,'Tubulinida sp. MK-2011','species'),(1105347,171928,'Anacardium humile','species'),(1105348,336962,'Guinea fowl astrovirus','species'),(1105349,203864,'Cryptosporidium sp. ALB-2011','species'),(1105350,9133,'Callacanthis','genus'),(1105351,1105350,'Callacanthis burtoni','species'),(1105352,36252,'Carduelis monguilloti','species'),(1105353,30426,'Carpodacus rhodochlamys','species'),(1105354,1105355,'Kozlowia roborowskii','species'),(1105355,37599,'Kozlowia','genus'),(1105356,30426,'Carpodacus rubescens','species'),(1105357,30426,'Carpodacus synoicus','species'),(1105358,9133,'Chaunoproctus','genus'),(1105359,1105358,'Chaunoproctus ferreorostris','species'),(1105360,62166,'Chlorophonia cyanea','species'),(1105361,62198,'Euphonia cayennensis','species'),(1105362,62198,'Euphonia minuta','species'),(1105363,62198,'Euphonia rufiventris','species'),(1105364,62198,'Euphonia violacea','species'),(1105365,62198,'Euphonia xanthogaster','species'),(1105366,175946,'Pinicola subhimachala','species'),(1105367,1060,'Rhodobacter sp. DW2-9','species'),(1105368,163858,'Rhodopechys sanguineus','species'),(1105369,9133,'Rhynchostruthus','genus'),(1105370,1105369,'Rhynchostruthus socotranus','species'),(1105371,126344,'Phormidium tenue Simbu2','no rank'),(1105372,9134,'Serinus estherae','species'),(1105373,9134,'Serinus rufobrunneus','species'),(1105374,489821,'Norovirus dog/GII.4/1C/FIN/2009','no rank'),(1105375,489821,'Norovirus dog/GII.4/261/FIN/2010','no rank'),(1105376,489821,'Norovirus dog/GII.4/3/FIN/2009','no rank'),(1105377,684605,'Norovirus dog/GII.12/262/FIN/2009','no rank'),(1105378,526119,'Porcine astrovirus 2','species'),(1105379,526119,'Porcine astrovirus 4','species'),(1105380,12429,'Posavirus 1','species'),(1105381,12429,'Posavirus 2','species'),(1105382,104361,'Melanoleuca subalpina','species'),(1105383,642248,'Po-Circo-like virus 21','species'),(1105384,642248,'Po-Circo-like virus 22','species'),(1105385,642248,'Po-Circo-like virus 41','species'),(1105386,642248,'Po-Circo-like virus 51','species'),(1105387,104361,'Melanoleuca heterocystidiosa','species'),(1105388,104361,'Melanoleuca candida','species'),(1105390,580336,'Allotinus sp. \'transects\'','species'),(1105391,354882,'Cyclosemia nr. anastomosis 1YB','species'),(1105392,6668,'Daphnia cf. pulex 2 NA','species'),(1105393,354910,'Dyscophellus nr. diaphorus 1YB','species'),(1105394,50436,'Hemerobius martinezae','species'),(1105395,270059,'Ypthima sp. \'transects\'','species'),(1105398,655141,'Acraga sp. BOLD:AAV7551','species'),(1105399,325874,'Adhemarius sp. BOLD:AAB3225','species'),(1105400,95209,'Unclassified Agaristinae','no rank'),(1105401,1105400,'Agaristinae sp. BOLD:AAG0803','species'),(1105402,1105400,'Agaristinae sp. BOLD:AAG0804','species'),(1105403,1105400,'Agaristinae sp. BOLD:AAG6151','species'),(1105404,1105400,'Agaristinae sp. BOLD:AAH6263','species'),(1105405,1105400,'Agaristinae sp. BOLD:AAL8772','species'),(1105406,581751,'Agathodes sp. BOLD:AAH6214','species'),(1105407,137488,'Agromyzidae sp. BOLD:AAN5432','species'),(1105408,694748,'Agylla sp. BOLD:AAH8606','species'),(1105409,580336,'Allotinus sp. 4MKC','species'),(1105410,653038,'Alpheidae sp. BOLD:AAN5444','species'),(1105411,695218,'Amaxia cf. bella BOLD:AAE5552','species'),(1105412,695218,'Amaxia cf. bella BOLD:AAE5764','species'),(1105413,695218,'Amaxia cf. consistens BOLD:AAE2001','species'),(1105414,695218,'Amaxia cf. pandama BOLD:AAB3082','species'),(1105415,695200,'Amerila sp. BOLD:AAD8431','species'),(1105416,695200,'Amerila sp. BOLD:AAH6190','species'),(1105417,695200,'Amerila sp. BOLD:AAH6196','species'),(1105418,695200,'Amerila sp. BOLD:AAL8702','species'),(1105419,862959,'Ampharetidae sp. BOLD:AAG7390','species'),(1105420,95182,'Unclassified Amphipyrinae','no rank'),(1105421,1105420,'Amphipyrinae sp. BOLD:AAH5976','species'),(1105422,1105420,'Amphipyrinae sp. BOLD:AAH6183','species'),(1105423,735482,'Anita sp. BOLD:AAU5190','species'),(1105424,670581,'Anthomyiidae sp. BOLD:AAG2460','species'),(1105425,670581,'Anthomyiidae sp. BOLD:AAN5497','species'),(1105426,286478,'Unclassified Anthomyzidae','no rank'),(1105427,1105426,'Anthomyzidae sp. BOLD:AAG4827','species'),(1105428,336631,'Anyphaena sp. BOLD:AAN6397','species'),(1105429,82584,'Apatelodes sp. BOLD:AAV5030','species'),(1105430,475324,'Unclassified Apatelodinae','no rank'),(1105431,1105430,'Apatelodinae sp. BOLD:AAA3490','species'),(1105432,1105430,'Apatelodinae sp. BOLD:AAA5703','species'),(1105433,1105430,'Apatelodinae sp. BOLD:AAK0731','species'),(1105434,1105430,'Apatelodinae sp. BOLD:AAN6817','species'),(1105435,1105430,'Apatelodinae sp. BOLD:AAU7576','species'),(1105436,1105430,'Apatelodinae sp. BOLD:AAU7894','species'),(1105437,1105430,'Apatelodinae sp. BOLD:AAU7996','species'),(1105438,722367,'Apela sp. BOLD:AAU5225','species'),(1105439,27482,'Unclassified Aphididae','no rank'),(1105440,1105439,'Aphididae sp. BOLD:AAA3070','species'),(1105441,166306,'unclassified Aphodiinae','no rank'),(1105442,1105441,'Aphodiinae sp. BOLD:AAN5996','species'),(1105443,1104178,'Arctiidae sp. BOLD:AAG6345','species'),(1105444,1104178,'Arctiidae sp. BOLD:AAG6347','species'),(1105445,1104178,'Arctiidae sp. BOLD:AAG6355','species'),(1105446,1104178,'Arctiidae sp. BOLD:AAG6356','species'),(1105447,1104178,'Arctiidae sp. BOLD:AAH5920','species'),(1105448,1104178,'Arctiidae sp. BOLD:AAH5966','species'),(1105449,1104178,'Arctiidae sp. BOLD:AAH6053','species'),(1105450,1104178,'Arctiidae sp. BOLD:AAH6068','species'),(1105451,1104178,'Arctiidae sp. BOLD:AAH6156','species'),(1105452,1104178,'Arctiidae sp. BOLD:AAH6262','species'),(1105453,1104178,'Arctiidae sp. BOLD:AAH6268','species'),(1105454,1104178,'Arctiidae sp. BOLD:AAH6342','species'),(1105455,1104178,'Arctiidae sp. BOLD:AAH6350','species'),(1105456,1104178,'Arctiidae sp. BOLD:AAH6368','species'),(1105457,1104178,'Arctiidae sp. BOLD:AAH6381','species'),(1105458,1104178,'Arctiidae sp. BOLD:AAL8501','species'),(1105459,1104178,'Arctiidae sp. BOLD:AAL8514','species'),(1105460,1104178,'Arctiidae sp. BOLD:AAL8515','species'),(1105461,1104178,'Arctiidae sp. BOLD:AAL8673','species'),(1105462,1104178,'Arctiidae sp. BOLD:AAL8703','species'),(1105463,1104178,'Arctiidae sp. BOLD:AAL8738','species'),(1105464,1104178,'Arctiidae sp. BOLD:AAL8797','species'),(1105465,1104178,'Arctiidae sp. BOLD:AAL8800','species'),(1105466,1104178,'Arctiidae sp. BOLD:AAM5159','species'),(1105467,1104178,'Arctiidae sp. BOLD:AAM8874','species'),(1105468,1104178,'Arctiidae sp. BOLD:AAO0080','species'),(1105469,1104178,'Arctiidae sp. BOLD:AAU7489','species'),(1105470,1104178,'Arctiidae sp. BOLD:AAU7491','species'),(1105471,1104178,'Arctiidae sp. BOLD:AAU7557','species'),(1105472,1104178,'Arctiidae sp. BOLD:AAU7572','species'),(1105473,1104178,'Arctiidae sp. BOLD:AAU8015','species'),(1105474,132200,'Unclassified Arctiinae','no rank'),(1105475,1105474,'Arctiinae sp. BOLD:AAH6290','species'),(1105476,1105474,'Arctiinae sp. BOLD:AAH6347','species'),(1105477,1105474,'Arctiinae sp. BOLD:AAH6353','species'),(1105478,1105474,'Arctiinae sp. BOLD:AAL8513','species'),(1105479,1105474,'Arctiinae sp. BOLD:AAL8644','species'),(1105480,694762,'Ardonea sp. BOLD:AAH3445','species'),(1105481,694762,'Ardonea sp. BOLD:AAN6925','species'),(1105482,694752,'Areva sp. BOLD:AAL7573','species'),(1105483,695636,'Argidia sp. BOLD:AAJ8242','species'),(1105484,695636,'Argidia sp. BOLD:AAU5822','species'),(1105485,191986,'Arhopala sp. BOLD:AAN2746','species'),(1105486,315971,'Arsenura sp. BOLD:AAA2944','species'),(1105487,9416,'Artibeus sp. BOLD:AAA2159','species'),(1105488,9416,'Artibeus sp. BOLD:AAA2160','species'),(1105489,9416,'Artibeus sp. BOLD:AAA2332','species'),(1105490,7588,'Unclassified Asteroidea','no rank'),(1105491,1105490,'Asteroidea sp. BOLD:AAG0209','species'),(1105492,283716,'Astraptes sp. 1YB','species'),(1105493,283716,'Astraptes sp. 2YB','species'),(1105494,55649,'Unclassified Astropectinidae','no rank'),(1105495,1105494,'Astropectinidae sp. BOLD:AAC7433','species'),(1105496,695639,'Athyrma sp. BOLD:AAD6990','species'),(1105497,177641,'Atopsyche sp. BOLD:AAL8918','species'),(1105498,177641,'Atopsyche sp. BOLD:AAN4146','species'),(1105499,1098718,'Auratonota sp. BOLD:AAA4038','species'),(1105500,695033,'Autochloris sp. BOLD:AAV0442','species'),(1105501,354802,'Autochton sp. 1YB','species'),(1105502,82588,'Automeris sp. BOLD:AAA7182','species'),(1105503,82588,'Automeris sp. BOLD:AAA8445','species'),(1105504,695063,'Automolis sp. BOLD:AAH6104','species'),(1105505,581779,'Azochis sp. BOLD:AAU4762','species'),(1105506,393449,'Banisia sp. BOLD:AAU5898','species'),(1105507,40829,'Barbus sp. spot BOLD:AAJ9863','species'),(1105508,82594,'Biston sp. BOLD:AAF8451','species'),(1105509,82594,'Biston sp. BOLD:AAF9527','species'),(1105510,475329,'Bombycidae sp. BOLD:AAV5031','species'),(1105511,350970,'Braconidae sp. BOLD:AAG1429','species'),(1105512,652538,'Brentidae sp. BOLD:AAN6205','species'),(1105513,652538,'Brentidae sp. BOLD:AAN6210','species'),(1105514,558278,'Bruchinae sp. BOLD:AAN6212','species'),(1105515,354806,'Bungalotis sp. BOLD:AAV4285','species'),(1105516,868080,'Bylgides sp. BOLD:AAI3805','species'),(1105517,722369,'Calledema sp. BOLD:AAU5178','species'),(1105518,991140,'Calliphoridae sp. BOLD:AAN5406','species'),(1105519,694821,'Callisthenia sp. BOLD:AAM9549','species'),(1105520,694821,'Callisthenia sp. BOLD:AAV0568','species'),(1105521,95200,'Callopistria sp. BOLD:AAH6164','species'),(1105522,694990,'Calonotos sp. BOLD:AAK1636','species'),(1105523,694990,'Calonotos sp. BOLD:AAN0544','species'),(1105524,694990,'Calonotos sp. BOLD:AAV0544','species'),(1105525,691632,'Calycopis sp. 2YB','species'),(1105526,691632,'Calycopis sp. 3YB','species'),(1105527,691632,'Calycopis sp. 4YB','species'),(1105528,691632,'Calycopis sp. 5YB','species'),(1105529,691632,'Calycopis sp. 9YB','species'),(1105530,744703,'Calymniodes sp. BOLD:AAU5802','species'),(1105531,167070,'Carabidae sp. BOLD:AAH0114','species'),(1105532,167070,'Carabidae sp. BOLD:AAH0147','species'),(1105533,167070,'Carabidae sp. BOLD:AAH0342','species'),(1105534,167070,'Carabidae sp. BOLD:AAH2752','species'),(1105535,167070,'Carabidae sp. BOLD:AAI0145','species'),(1105536,167070,'Carabidae sp. BOLD:AAI2719','species'),(1105537,167070,'Carabidae sp. BOLD:AAN6180','species'),(1105538,167070,'Carabidae sp. BOLD:AAN6199','species'),(1105539,695199,'Caryatis sp. BOLD:AAL8784','species'),(1105540,95194,'Unclassified Catocalinae','no rank'),(1105541,1105540,'Catocalinae sp. BOLD:AAG6143','species'),(1105542,1105540,'Catocalinae sp. BOLD:AAH6248','species'),(1105543,1105540,'Catocalinae sp. BOLD:AAH6256','species'),(1105544,329961,'Cecidomyiidae sp. BOLD:AAH3738','species'),(1105545,329961,'Cecidomyiidae sp. BOLD:AAH3755','species'),(1105546,329961,'Cecidomyiidae sp. BOLD:AAN5300','species'),(1105547,329961,'Cecidomyiidae sp. BOLD:AAN5301','species'),(1105548,329961,'Cecidomyiidae sp. BOLD:AAN5302','species'),(1105549,329961,'Cecidomyiidae sp. BOLD:AAN5303','species'),(1105550,329961,'Cecidomyiidae sp. BOLD:AAN5304','species'),(1105551,329961,'Cecidomyiidae sp. BOLD:AAN5305','species'),(1105552,329961,'Cecidomyiidae sp. BOLD:AAN5306','species'),(1105553,329961,'Cecidomyiidae sp. BOLD:AAN5307','species'),(1105554,880183,'Ceratopogonidae sp. BOLD:AAN5148','species'),(1105555,880183,'Ceratopogonidae sp. BOLD:AAN5169','species'),(1105556,880183,'Ceratopogonidae sp. BOLD:AAN5170','species'),(1105557,880183,'Ceratopogonidae sp. BOLD:AAN5171','species'),(1105558,880183,'Ceratopogonidae sp. BOLD:AAN5172','species'),(1105559,555071,'Cerodirphia sp. BOLD:AAT9374','species'),(1105560,695646,'Ceromacra sp. BOLD:AAU5808','species'),(1105561,189958,'Unclassified Chamaemyiidae','no rank'),(1105562,1105561,'Chamaemyiidae sp. BOLD:AAG6951','species'),(1105563,56377,'Charadra sp. BOLD:AAB0661','species'),(1105564,336003,'Chauliodes sp. BOLD:AAH3593','species'),(1105565,177910,'Chimarra sp. BOLD:AAE9086','species'),(1105566,305539,'Chironomidae sp. BOLD:AAC0597','species'),(1105567,305539,'Chironomidae sp. BOLD:AAG1019','species'),(1105568,305539,'Chironomidae sp. BOLD:AAG5441','species'),(1105569,305539,'Chironomidae sp. BOLD:AAL7361','species'),(1105570,305539,'Chironomidae sp. BOLD:AAM6227','species'),(1105571,305539,'Chironomidae sp. BOLD:AAN5316','species'),(1105572,305539,'Chironomidae sp. BOLD:AAN5356','species'),(1105573,305539,'Chironomidae sp. BOLD:AAN5391','species'),(1105574,305539,'Chironomidae sp. BOLD:AAN5392','species'),(1105575,305539,'Chironomidae sp. BOLD:AAN5393','species'),(1105576,305539,'Chironomidae sp. BOLD:AAN5394','species'),(1105577,305539,'Chironomidae sp. BOLD:AAN5395','species'),(1105578,305539,'Chironomidae sp. BOLD:AAN5396','species'),(1105579,305539,'Chironomidae sp. BOLD:AAN5397','species'),(1105580,305539,'Chironomidae sp. BOLD:AAN5398','species'),(1105581,305539,'Chironomidae sp. BOLD:AAN5399','species'),(1105582,305539,'Chironomidae sp. BOLD:AAN5401','species'),(1105583,305539,'Chironomidae sp. BOLD:AAN5402','species'),(1105584,305539,'Chironomidae sp. BOLD:AAN5403','species'),(1105585,718073,'Chliara sp. BOLD:AAM8472','species'),(1105586,718073,'Chliara sp. BOLD:AAU5187','species'),(1105587,305589,'Chloropidae sp. BOLD:AAI3426','species'),(1105588,305589,'Chloropidae sp. BOLD:AAN5659','species'),(1105589,1070966,'Chrysauginae sp. BOLD:AAA1770','species'),(1105590,1070966,'Chrysauginae sp. BOLD:AAD0280','species'),(1105591,1070966,'Chrysauginae sp. BOLD:AAM6842','species'),(1105592,1070966,'Chrysauginae sp. BOLD:AAM6849','species'),(1105593,1070966,'Chrysauginae sp. BOLD:AAU7363','species'),(1105594,1070966,'Chrysauginae sp. BOLD:AAU7488','species'),(1105595,1070966,'Chrysauginae sp. BOLD:AAU7571','species'),(1105596,557973,'Chrysopeleiinae sp. BOLD:AAM6850','species'),(1105597,557973,'Chrysopeleiinae sp. BOLD:AAM6851','species'),(1105598,77713,'Unclassified Chydoridae','no rank'),(1105599,1105598,'Chydoridae sp. BOLD:AAO2014','species'),(1105600,1105598,'Chydoridae sp. BOLD:AAO2015','species'),(1105601,1089093,'Cicinnus sp. BOLD:AAA5752','species'),(1105602,1089093,'Cicinnus sp. BOLD:AAA5753','species'),(1105603,1089093,'Cicinnus sp. DHJ-2012-1','species'),(1105604,1089093,'Cicinnus sp. BOLD:AAA5772','species'),(1105605,1089093,'Cicinnus sp. BOLD:AAJ0850','species'),(1105606,270020,'Cissia sp. 2YB','species'),(1105607,344209,'Cleora sp. BOLD:AAF4532','species'),(1105608,344209,'Cleora sp. BOLD:AAF4533','species'),(1105609,344209,'Cleora sp. BOLD:AAF9530','species'),(1105610,344209,'Cleora sp. BOLD:AAF9531','species'),(1105611,344209,'Cleora sp. BOLD:AAF9546','species'),(1105612,344209,'Cleora sp. BOLD:AAH6035','species'),(1105613,344209,'Cleora sp. BOLD:AAH6145','species'),(1105614,344209,'Cleora sp. BOLD:AAH6203','species'),(1105615,344209,'Cleora sp. BOLD:AAI4131','species'),(1105616,344209,'Cleora sp. BOLD:AAL8682','species'),(1105617,344209,'Cleora sp. BOLD:AAL8743','species'),(1105618,344209,'Cleora sp. BOLD:AAL8791','species'),(1105619,475267,'Colla sp. BOLD:AAB7220','species'),(1105620,475267,'Colla sp. BOLD:AAB7221','species'),(1105621,475267,'Colla sp. BOLD:AAU4723','species'),(1105622,581811,'Conchylodes sp. BOLD:AAU4809','species'),(1105623,132203,'Correbia sp. BOLD:AAA1352','species'),(1105624,132205,'Correbidia sp. BOLD:AAG6258','species'),(1105625,132205,'Correbidia sp. BOLD:AAL7566','species'),(1105626,132193,'Cosmosoma sp. BOLD:AAA1330','species'),(1105627,753498,'Cossidae sp. BOLD:AAH1469','species'),(1105628,753498,'Cossidae sp. BOLD:AAH6274','species'),(1105629,753498,'Cossidae sp. BOLD:AAL8502','species'),(1105630,753498,'Cossidae sp. BOLD:AAL8773','species'),(1105631,753498,'Cossidae sp. BOLD:AAN6919','species'),(1105632,753498,'Cossidae sp. BOLD:AAN8880','species'),(1105633,1085678,'Crambidae sp. BOLD:AAA0319','species'),(1105634,1085678,'Crambidae sp. BOLD:AAA0354','species'),(1105635,1085678,'Crambidae sp. BOLD:AAA0358','species'),(1105636,1085678,'Crambidae sp. BOLD:AAA0372','species'),(1105637,1085678,'Crambidae sp. BOLD:AAA0406','species'),(1105638,1085678,'Crambidae sp. BOLD:AAA0441','species'),(1105639,1085678,'Crambidae sp. BOLD:AAA4407','species'),(1105640,1085678,'Crambidae sp. BOLD:AAA4637','species'),(1105641,1085678,'Crambidae sp. BOLD:AAA8409','species'),(1105642,1085678,'Crambidae sp. BOLD:AAB6364','species'),(1105643,1085678,'Crambidae sp. BOLD:AAB6853','species'),(1105644,1085678,'Crambidae sp. BOLD:AAC0311','species'),(1105645,1085678,'Crambidae sp. BOLD:AAC5466','species'),(1105646,1085678,'Crambidae sp. BOLD:AAE0390','species'),(1105647,1085678,'Crambidae sp. BOLD:AAG3101','species'),(1105648,1085678,'Crambidae sp. BOLD:AAG3120','species'),(1105649,1085678,'Crambidae sp. BOLD:AAG3123','species'),(1105650,1085678,'Crambidae sp. BOLD:AAG3124','species'),(1105651,1085678,'Crambidae sp. BOLD:AAH5924','species'),(1105652,1085678,'Crambidae sp. BOLD:AAH6069','species'),(1105653,1085678,'Crambidae sp. BOLD:AAH6151','species'),(1105654,1085678,'Crambidae sp. BOLD:AAH6152','species'),(1105655,1085678,'Crambidae sp. BOLD:AAH6158','species'),(1105656,1085678,'Crambidae sp. BOLD:AAH6163','species'),(1105657,1085678,'Crambidae sp. BOLD:AAH6165','species'),(1105658,1085678,'Crambidae sp. BOLD:AAH6171','species'),(1105659,1085678,'Crambidae sp. BOLD:AAH6198','species'),(1105660,1085678,'Crambidae sp. BOLD:AAH6212','species'),(1105661,1085678,'Crambidae sp. BOLD:AAL0365','species'),(1105662,1085678,'Crambidae sp. BOLD:AAL8507','species'),(1105663,1085678,'Crambidae sp. BOLD:AAL8520','species'),(1105664,1085678,'Crambidae sp. BOLD:AAL8613','species'),(1105665,1085678,'Crambidae sp. BOLD:AAL8617','species'),(1105666,1085678,'Crambidae sp. BOLD:AAL8628','species'),(1105667,1085678,'Crambidae sp. BOLD:AAL8633','species'),(1105668,1085678,'Crambidae sp. BOLD:AAL8699','species'),(1105669,1085678,'Crambidae sp. BOLD:AAL8718','species'),(1105670,1085678,'Crambidae sp. BOLD:AAL8729','species'),(1105671,1085678,'Crambidae sp. BOLD:AAL8737','species'),(1105672,1085678,'Crambidae sp. BOLD:AAL8752','species'),(1105673,1085678,'Crambidae sp. BOLD:AAL8760','species'),(1105674,1085678,'Crambidae sp. BOLD:AAM6815','species'),(1105675,1085678,'Crambidae sp. BOLD:AAM6841','species'),(1105676,1085678,'Crambidae sp. BOLD:AAM6888','species'),(1105677,1085678,'Crambidae sp. BOLD:AAM8467','species'),(1105678,1085678,'Crambidae sp. BOLD:AAM8678','species'),(1105679,1085678,'Crambidae sp. BOLD:AAM8867','species'),(1105680,1085678,'Crambidae sp. BOLD:AAM9589','species'),(1105681,1085678,'Crambidae sp. BOLD:AAN6989','species'),(1105682,1085678,'Crambidae sp. BOLD:AAN7000','species'),(1105683,1085678,'Crambidae sp. BOLD:AAN7009','species'),(1105684,1085678,'Crambidae sp. BOLD:AAN7119','species'),(1105685,1085678,'Crambidae sp. BOLD:AAN7186','species'),(1105686,1085678,'Crambidae sp. BOLD:AAP2104','species'),(1105687,1085678,'Crambidae sp. BOLD:AAP3944','species'),(1105688,1085678,'Crambidae sp. BOLD:AAU4760','species'),(1105689,1085678,'Crambidae sp. BOLD:AAU4765','species'),(1105690,1085678,'Crambidae sp. BOLD:AAU4771','species'),(1105691,1085678,'Crambidae sp. BOLD:AAU4773','species'),(1105692,1085678,'Crambidae sp. BOLD:AAU4777','species'),(1105693,1085678,'Crambidae sp. BOLD:AAU4795','species'),(1105694,1085678,'Crambidae sp. BOLD:AAU4797','species'),(1105695,1085678,'Crambidae sp. BOLD:AAU4801','species'),(1105696,1085678,'Crambidae sp. BOLD:AAU4802','species'),(1105697,1085678,'Crambidae sp. BOLD:AAU4803','species'),(1105698,1085678,'Crambidae sp. BOLD:AAU4804','species'),(1105699,1085678,'Crambidae sp. BOLD:AAU4806','species'),(1105700,1085678,'Crambidae sp. BOLD:AAU4807','species'),(1105701,1085678,'Crambidae sp. BOLD:AAU4808','species'),(1105702,1085678,'Crambidae sp. BOLD:AAU5195','species'),(1105703,1085678,'Crambidae sp. BOLD:AAU5792','species'),(1105704,1085678,'Crambidae sp. BOLD:AAU7384','species'),(1105705,1085678,'Crambidae sp. BOLD:AAU7492','species'),(1105706,1085678,'Crambidae sp. BOLD:AAU7493','species'),(1105707,1085678,'Crambidae sp. BOLD:AAU7498','species'),(1105708,1085678,'Crambidae sp. BOLD:AAU7499','species'),(1105709,1085678,'Crambidae sp. BOLD:AAU7500','species'),(1105710,1085678,'Crambidae sp. BOLD:AAU7552','species'),(1105711,1085678,'Crambidae sp. BOLD:AAU7561','species'),(1105712,1085678,'Crambidae sp. BOLD:AAU7562','species'),(1105713,1085678,'Crambidae sp. BOLD:AAU7567','species'),(1105714,1085678,'Crambidae sp. BOLD:AAU7613','species'),(1105715,1085678,'Crambidae sp. BOLD:AAU7985','species'),(1105716,1085678,'Crambidae sp. BOLD:AAU7992','species'),(1105717,1085678,'Crambidae sp. BOLD:AAU8000','species'),(1105718,1085678,'Crambidae sp. BOLD:AAV4467','species'),(1105719,695237,'Cratoplastis cf. diluta BOLD:AAB5259','species'),(1105720,695258,'Cresera sp. BOLD:AAH3426','species'),(1105721,741570,'Crinodes sp. BOLD:AAA6120','species'),(1105722,432708,'Cryptophagidae sp. BOLD:AAM7626','species'),(1105723,132201,'unclassified Ctenuchinae','no rank'),(1105724,1105723,'Ctenuchinae sp. BOLD:AAH3444','species'),(1105725,1105723,'Ctenuchinae sp. BOLD:AAH6120','species'),(1105726,1105723,'Ctenuchinae sp. BOLD:AAH6148','species'),(1105727,1105723,'Ctenuchinae sp. BOLD:AAH6247','species'),(1105728,1105723,'Ctenuchinae sp. BOLD:AAL8687','species'),(1105729,1105723,'Ctenuchinae sp. BOLD:AAL8764','species'),(1105730,1105723,'Ctenuchinae sp. BOLD:AAL8783','species'),(1105731,1105723,'Ctenuchinae sp. BOLD:AAM6365','species'),(1105732,1105723,'Ctenuchinae sp. BOLD:AAV3322','species'),(1105733,1105723,'Ctenuchinae sp. BOLD:AAV3323','species'),(1105734,694643,'Cyana sp. BOLD:AAG6348','species'),(1105735,694643,'Cyana sp. BOLD:AAG6349','species'),(1105736,694643,'Cyana sp. BOLD:AAL8715','species'),(1105737,127218,'Unclassified Danainae','no rank'),(1105738,1105737,'Danainae sp. BOLD:AAG9288','species'),(1105739,1105737,'Danainae sp. BOLD:AAG9289','species'),(1105740,77658,'Unclassified Daphniidae','no rank'),(1105741,1105740,'Daphniidae sp. BOLD:AAL9892','species'),(1105742,1105740,'Daphniidae sp. BOLD:AAO2017','species'),(1105743,1105740,'Daphniidae sp. BOLD:AAO2018','species'),(1105744,1105740,'Daphniidae sp. BOLD:AAO2019','species'),(1105745,741576,'Darceta sp. BOLD:AAG0800','species'),(1105746,581824,'Diacme sp. BOLD:AAU4786','species'),(1105747,694871,'Diarhabdosia sp. BOLD:AAU7641','species'),(1105748,718078,'Dicentria sp. BOLD:AAA8617','species'),(1105749,581562,'Dichrorampha sp. BOLD:AAA8637','species'),(1105750,198409,'Dictyna sp. ARONT436-09','species'),(1105751,695652,'Diopa sp. BOLD:AAD4851','species'),(1105752,1104197,'Dioptinae sp. BOLD:AAV4206','species'),(1105753,694807,'Dipaenae sp. BOLD:AAH2592','species'),(1105754,177860,'Diplectrona sp. BOLD:AAL8920','species'),(1105755,718088,'Disphragis sp. BOLD:AAM8454','species'),(1105756,626562,'Dolichopodidae sp. BOLD:AAG9666','species'),(1105757,626562,'Dolichopodidae sp. BOLD:AAG9705','species'),(1105758,626562,'Dolichopodidae sp. BOLD:AAM6787','species'),(1105759,626562,'Dolichopodidae sp. BOLD:AAN5538','species'),(1105760,31006,'unclassified Doradidae','no rank'),(1105761,1105760,'Doradidae sp. BOLD:AAE0230','species'),(1105762,484055,'Drosophilidae sp. BOLD:AAG8491','species'),(1105763,484055,'Drosophilidae sp. BOLD:AAG8493','species'),(1105764,39812,'Unclassified Dryophthoridae','no rank'),(1105765,1105764,'Dryophthoridae sp. BOLD:AAH0110','species'),(1105766,695568,'Dyops sp. BOLD:AAB8312','species'),(1105767,695568,'Dyops sp. BOLD:AAI8896','species'),(1105768,354910,'Dyscophellus sp. BOLD:AAM5469','species'),(1105769,746725,'Dytiscidae sp. BOLD:AAO2063','species'),(1105770,656906,'Earias sp. BOLD:AAH5946','species'),(1105771,31176,'Unclassified Echinometridae','no rank'),(1105772,1105771,'Echinometridae sp. BOLD:AAH4242','species'),(1105773,993519,'Elachistidae sp. BOLD:AAM7113','species'),(1105774,993519,'Elachistidae sp. BOLD:AAM8465','species'),(1105775,993519,'Elachistidae sp. BOLD:AAM8885','species'),(1105776,993519,'Elachistidae sp. BOLD:AAN6986','species'),(1105777,993519,'Elachistidae sp. BOLD:AAU5823','species'),(1105778,993519,'Elachistidae sp. BOLD:AAU5900','species'),(1105779,993519,'Elachistidae sp. BOLD:AAU7487','species'),(1105780,993519,'Elachistidae sp. BOLD:AAU7513','species'),(1105781,993519,'Elachistidae sp. BOLD:AAU7527','species'),(1105782,993519,'Elachistidae sp. BOLD:AAU7569','species'),(1105783,993519,'Elachistidae sp. BOLD:AAU7570','species'),(1105784,993519,'Elachistidae sp. BOLD:AAU7590','species'),(1105785,993519,'Elachistidae sp. BOLD:AAU7597','species'),(1105786,691691,'Acharia sp. BOLD:AAM9329','species'),(1105787,82596,'Acrostatheusis','genus'),(1105788,1105787,'Acrostatheusis sp. BOLD:AAH6157','species'),(1105789,104461,'Androzeugma','genus'),(1105790,1105789,'Androzeugma sp. BOLD:AAD6950','species'),(1105791,718183,'Antheua','genus'),(1105792,1105791,'Antheua sp. BOLD:AAH6222','species'),(1105793,104461,'Archichlora','genus'),(1105794,1105793,'Archichlora sp. BOLD:AAH6088','species'),(1105795,1107300,'Arrhenophanes','genus'),(1105796,1105795,'Arrhenophanes sp. BOLD:AAM8510','species'),(1105797,95194,'Auchenisa','genus'),(1105798,1105797,'Auchenisa sp. BOLD:AAH6207','species'),(1105799,132201,'Balacra','genus'),(1105800,1105799,'Balacra sp. BOLD:AAE4488','species'),(1105801,1105799,'Balacra sp. BOLD:AAG6343','species'),(1105802,1105799,'Balacra sp. BOLD:AAH6037','species'),(1105803,1105799,'Balacra sp. BOLD:AAH6382','species'),(1105804,718183,'Betola','genus'),(1105805,1105804,'Betola sp. BOLD:AAU4067','species'),(1105807,1104190,'Blastobasinae sp. BOLD:AAA6484','species'),(1105808,1104190,'Blastobasinae sp. BOLD:AAM7003','species'),(1105809,82596,'Buzura','genus'),(1105810,1105809,'Buzura sp. BOLD:AAH6029','species'),(1105811,82596,'Colocleora','genus'),(1105812,1105811,'Colocleora sp. BOLD:AAF9551','species'),(1105813,214297,'Cryptochrostis','genus'),(1105814,1105813,'Cryptochrostis sp. BOLD:AAN6932','species'),(1105815,218718,'Dalla','genus'),(1105816,1105815,'Dalla sp. 1YB','species'),(1105817,1107304,'Diagrapta','genus'),(1105818,1105817,'Diagrapta sp. BOLD:AAV4517','species'),(1105819,95194,'Dolichosomastis','genus'),(1105820,1105819,'Dolichosomastis sp. BOLD:AAU0478','species'),(1105821,319767,'Drassyllus','genus'),(1105822,1105821,'Drassyllus sp. BOLD:AAN6401','species'),(1105823,475324,'Drepatelodes','genus'),(1105824,1105823,'Drepatelodes sp. BOLD:AAU8021','species'),(1105825,104425,'Unclassified Drepanidae','no rank'),(1105826,1105825,'Drepanidae sp. BOLD:AAH6097','species'),(1105827,1105825,'Drepanidae sp. BOLD:AAL8506','species'),(1105828,993519,'Elachistidae sp. BOLD:AAU7752','species'),(1105829,993519,'Elachistidae sp. BOLD:AAU7973','species'),(1105830,993519,'Elachistidae sp. BOLD:AAU7988','species'),(1105831,993519,'Elachistidae sp. BOLD:AAU7991','species'),(1105832,689120,'Enargia sp. BOLD:AAA7455','species'),(1105833,82596,'Unclassified Ennominae','no rank'),(1105834,1105833,'Ennominae sp. BOLD:AAF9542','species'),(1105835,1105833,'Ennominae sp. BOLD:AAH6292','species'),(1105836,1105833,'Ennominae sp. BOLD:AAL8730','species'),(1105837,187625,'Entomobrya sp. BOLD:AAA7244','species'),(1105838,1098809,'Eomichla sp. BOLD:AAU5820','species'),(1105839,943732,'Ephestia sp. BOLD:AAP6198','species'),(1105840,572844,'Ephestiodes sp. BOLD:AAM5833','species'),(1105841,137492,'Ephydridae sp. BOLD:AAG2762','species'),(1105842,137492,'Ephydridae sp. BOLD:AAG9656','species'),(1105843,137492,'Ephydridae sp. BOLD:AAN5517','species'),(1105844,993682,'Epia sp. BOLD:AAB7222','species'),(1105845,993682,'Epia sp. BOLD:AAM6140','species'),(1105846,753496,'Unclassified Eriocottidae','no rank'),(1105847,1105846,'Eriocottidae sp. BOLD:AAL8761','species'),(1105848,1105846,'Eriocottidae sp. BOLD:AAL8763','species'),(1105849,695226,'Eriostepta cf. sanguinea BOLD:AAF3637','species'),(1105850,735486,'Erocha sp. BOLD:AAG6299','species'),(1105851,993683,'Erosia sp. BOLD:AAA3220','species'),(1105852,694936,'Euchromia sp. BOLD:AAG6363','species'),(1105853,415139,'Eudocima sp. BOLD:AAL8688','species'),(1105854,695570,'Eulepidotis sp. BOLD:AAL4364','species'),(1105855,695570,'Eulepidotis sp. BOLD:AAM0398','species'),(1105856,336651,'Eustala sp. BOLD:AAB7934','species'),(1105857,336651,'Eustala sp. BOLD:AAL4913','species'),(1105858,688533,'Eutelia sp. BOLD:AAC7974','species'),(1105859,722379,'Farigia sp. BOLD:AAL6070','species'),(1105860,1036971,'Formicidae sp. BOLD:AAN5581','species'),(1105861,315983,'Gamelia sp. BOLD:AAB2185','species'),(1105862,1104199,'Gelechiidae sp. BOLD:AAB1096','species'),(1105863,1104199,'Gelechiidae sp. BOLD:AAF7182','species'),(1105864,1104199,'Gelechiidae sp. BOLD:AAF9988','species'),(1105865,1104199,'Gelechiidae sp. BOLD:AAM6688','species'),(1105866,705081,'Geometridae sp. BOLD:AAA0628','species'),(1105867,705081,'Geometridae sp. BOLD:AAA5183','species'),(1105868,705081,'Geometridae sp. BOLD:AAA9804','species'),(1105869,705081,'Geometridae sp. BOLD:AAB1569','species'),(1105870,705081,'Geometridae sp. BOLD:AAB5547','species'),(1105871,705081,'Geometridae sp. BOLD:AAB5568','species'),(1105872,705081,'Geometridae sp. BOLD:AAB6446','species'),(1105873,705081,'Geometridae sp. BOLD:AAB6698','species'),(1105874,705081,'Geometridae sp. BOLD:AAB9036','species'),(1105875,705081,'Geometridae sp. BOLD:AAC4211','species'),(1105876,705081,'Geometridae sp. BOLD:AAC5470','species'),(1105877,705081,'Geometridae sp. BOLD:AAC8675','species'),(1105878,705081,'Geometridae sp. BOLD:AAD1429','species'),(1105879,705081,'Geometridae sp. BOLD:AAD8949','species'),(1105880,705081,'Geometridae sp. BOLD:AAD9987','species'),(1105881,705081,'Geometridae sp. BOLD:AAE1557','species'),(1105882,705081,'Geometridae sp. BOLD:AAE2416','species'),(1105883,705081,'Geometridae sp. BOLD:AAE4103','species'),(1105884,705081,'Geometridae sp. BOLD:AAE5596','species'),(1105885,705081,'Geometridae sp. BOLD:AAE6476','species'),(1105886,705081,'Geometridae sp. BOLD:AAE9078','species'),(1105887,705081,'Geometridae sp. BOLD:AAE9600','species'),(1105888,705081,'Geometridae sp. BOLD:AAE9912','species'),(1105889,705081,'Geometridae sp. BOLD:AAF7862','species'),(1105890,705081,'Geometridae sp. BOLD:AAF9523','species'),(1105891,705081,'Geometridae sp. BOLD:AAF9524','species'),(1105892,705081,'Geometridae sp. BOLD:AAF9525','species'),(1105893,705081,'Geometridae sp. BOLD:AAF9527','species'),(1105894,705081,'Geometridae sp. BOLD:AAF9528','species'),(1105895,705081,'Geometridae sp. BOLD:AAF9529','species'),(1105896,705081,'Geometridae sp. BOLD:AAF9532','species'),(1105897,705081,'Geometridae sp. BOLD:AAF9533','species'),(1105898,705081,'Geometridae sp. BOLD:AAF9536','species'),(1105899,705081,'Geometridae sp. BOLD:AAF9537','species'),(1105900,705081,'Geometridae sp. BOLD:AAF9539','species'),(1105901,705081,'Geometridae sp. BOLD:AAF9540','species'),(1105902,705081,'Geometridae sp. BOLD:AAF9541','species'),(1105903,705081,'Geometridae sp. BOLD:AAF9543','species'),(1105904,705081,'Geometridae sp. BOLD:AAF9544','species'),(1105905,705081,'Geometridae sp. BOLD:AAF9545','species'),(1105906,705081,'Geometridae sp. BOLD:AAF9549','species'),(1105907,705081,'Geometridae sp. BOLD:AAF9550','species'),(1105908,705081,'Geometridae sp. BOLD:AAF9552','species'),(1105909,705081,'Geometridae sp. BOLD:AAF9553','species'),(1105910,705081,'Geometridae sp. BOLD:AAF9554','species'),(1105911,705081,'Geometridae sp. BOLD:AAF9555','species'),(1105912,705081,'Geometridae sp. BOLD:AAF9556','species'),(1105913,705081,'Geometridae sp. BOLD:AAF9557','species'),(1105914,705081,'Geometridae sp. BOLD:AAF9558','species'),(1105915,705081,'Geometridae sp. BOLD:AAH0688','species'),(1105916,705081,'Geometridae sp. BOLD:AAH5981','species'),(1105917,705081,'Geometridae sp. BOLD:AAH5986','species'),(1105918,705081,'Geometridae sp. BOLD:AAH6041','species'),(1105919,705081,'Geometridae sp. BOLD:AAH6044','species'),(1105920,705081,'Geometridae sp. BOLD:AAH6045','species'),(1105921,705081,'Geometridae sp. BOLD:AAH6047','species'),(1105922,705081,'Geometridae sp. BOLD:AAH6054','species'),(1105923,705081,'Geometridae sp. BOLD:AAH6057','species'),(1105924,705081,'Geometridae sp. BOLD:AAH6067','species'),(1105925,705081,'Geometridae sp. BOLD:AAH6087','species'),(1105926,705081,'Geometridae sp. BOLD:AAH6090','species'),(1105927,705081,'Geometridae sp. BOLD:AAH6092','species'),(1105928,705081,'Geometridae sp. BOLD:AAH6123','species'),(1105929,705081,'Geometridae sp. BOLD:AAH6124','species'),(1105930,705081,'Geometridae sp. BOLD:AAH6139','species'),(1105931,705081,'Geometridae sp. BOLD:AAH6142','species'),(1105932,705081,'Geometridae sp. BOLD:AAH6150','species'),(1105933,705081,'Geometridae sp. BOLD:AAH6162','species'),(1105934,705081,'Geometridae sp. BOLD:AAH6173','species'),(1105935,705081,'Geometridae sp. BOLD:AAH6178','species'),(1105936,705081,'Geometridae sp. BOLD:AAH6213','species'),(1105937,705081,'Geometridae sp. BOLD:AAH6220','species'),(1105938,705081,'Geometridae sp. BOLD:AAH6223','species'),(1105939,705081,'Geometridae sp. BOLD:AAH6226','species'),(1105940,705081,'Geometridae sp. BOLD:AAH6232','species'),(1105941,705081,'Geometridae sp. BOLD:AAH6246','species'),(1105942,705081,'Geometridae sp. BOLD:AAH6250','species'),(1105943,705081,'Geometridae sp. BOLD:AAH6254','species'),(1105944,705081,'Geometridae sp. BOLD:AAH6277','species'),(1105945,705081,'Geometridae sp. BOLD:AAH6295','species'),(1105946,705081,'Geometridae sp. BOLD:AAH6302','species'),(1105947,705081,'Geometridae sp. BOLD:AAH6303','species'),(1105948,705081,'Geometridae sp. BOLD:AAH6308','species'),(1105949,705081,'Geometridae sp. BOLD:AAH6334','species'),(1105950,705081,'Geometridae sp. BOLD:AAH6337','species'),(1105951,705081,'Geometridae sp. BOLD:AAH6340','species'),(1105952,705081,'Geometridae sp. BOLD:AAH6352','species'),(1105953,705081,'Geometridae sp. BOLD:AAH6356','species'),(1105954,705081,'Geometridae sp. BOLD:AAH6357','species'),(1105955,705081,'Geometridae sp. BOLD:AAH6359','species'),(1105956,705081,'Geometridae sp. BOLD:AAH6363','species'),(1105957,705081,'Geometridae sp. BOLD:AAH6364','species'),(1105958,705081,'Geometridae sp. BOLD:AAH6366','species'),(1105959,705081,'Geometridae sp. BOLD:AAH6372','species'),(1105960,705081,'Geometridae sp. BOLD:AAH6375','species'),(1105961,705081,'Geometridae sp. BOLD:AAH6380','species'),(1105962,705081,'Geometridae sp. BOLD:AAH6386','species'),(1105963,705081,'Geometridae sp. BOLD:AAH6390','species'),(1105964,705081,'Geometridae sp. BOLD:AAH6396','species'),(1105965,705081,'Geometridae sp. BOLD:AAH6397','species'),(1105966,705081,'Geometridae sp. BOLD:AAH6401','species'),(1105967,705081,'Geometridae sp. BOLD:AAH6406','species'),(1105968,705081,'Geometridae sp. BOLD:AAH6414','species'),(1105969,705081,'Geometridae sp. BOLD:AAH6418','species'),(1105970,705081,'Geometridae sp. BOLD:AAH6422','species'),(1105971,705081,'Geometridae sp. BOLD:AAI2924','species'),(1105972,705081,'Geometridae sp. BOLD:AAI2925','species'),(1105973,705081,'Geometridae sp. BOLD:AAI2993','species'),(1105974,705081,'Geometridae sp. BOLD:AAI3231','species'),(1105975,705081,'Geometridae sp. BOLD:AAI7102','species'),(1105976,705081,'Geometridae sp. BOLD:AAK1460','species'),(1105977,705081,'Geometridae sp. BOLD:AAK7932','species'),(1105978,705081,'Geometridae sp. BOLD:AAK8012','species'),(1105979,705081,'Geometridae sp. BOLD:AAL2344','species'),(1105980,705081,'Geometridae sp. BOLD:AAL8485','species'),(1105981,705081,'Geometridae sp. BOLD:AAL8490','species'),(1105982,705081,'Geometridae sp. BOLD:AAL8511','species'),(1105983,705081,'Geometridae sp. BOLD:AAL8524','species'),(1105984,705081,'Geometridae sp. BOLD:AAL8615','species'),(1105985,705081,'Geometridae sp. BOLD:AAL8634','species'),(1105986,705081,'Geometridae sp. BOLD:AAL8645','species'),(1105987,705081,'Geometridae sp. BOLD:AAL8648','species'),(1105988,705081,'Geometridae sp. BOLD:AAL8654','species'),(1105989,705081,'Geometridae sp. BOLD:AAL8657','species'),(1105990,705081,'Geometridae sp. BOLD:AAL8658','species'),(1105991,705081,'Geometridae sp. BOLD:AAL8697','species'),(1105992,705081,'Geometridae sp. BOLD:AAL8705','species'),(1105993,705081,'Geometridae sp. BOLD:AAL8757','species'),(1105994,705081,'Geometridae sp. BOLD:AAL8801','species'),(1105995,705081,'Geometridae sp. BOLD:AAL9734','species'),(1105996,705081,'Geometridae sp. BOLD:AAM2441','species'),(1105997,705081,'Geometridae sp. BOLD:AAM6704','species'),(1105998,705081,'Geometridae sp. BOLD:AAM6711','species'),(1105999,705081,'Geometridae sp. BOLD:AAM6713','species'),(1106000,705081,'Geometridae sp. BOLD:AAM6714','species'),(1106001,705081,'Geometridae sp. BOLD:AAM6716','species'),(1106002,705081,'Geometridae sp. BOLD:AAM6717','species'),(1106003,705081,'Geometridae sp. BOLD:AAM6919','species'),(1106004,705081,'Geometridae sp. BOLD:AAM6920','species'),(1106005,705081,'Geometridae sp. BOLD:AAM8268','species'),(1106006,705081,'Geometridae sp. BOLD:AAM8289','species'),(1106007,705081,'Geometridae sp. BOLD:AAM8315','species'),(1106008,705081,'Geometridae sp. BOLD:AAM8398','species'),(1106009,705081,'Geometridae sp. BOLD:AAM8399','species'),(1106010,705081,'Geometridae sp. BOLD:AAM8437','species'),(1106011,705081,'Geometridae sp. BOLD:AAM8487','species'),(1106012,705081,'Geometridae sp. BOLD:AAM8530','species'),(1106013,705081,'Geometridae sp. BOLD:AAM8619','species'),(1106014,705081,'Geometridae sp. BOLD:AAM8805','species'),(1106015,705081,'Geometridae sp. BOLD:AAM8806','species'),(1106016,705081,'Geometridae sp. BOLD:AAM8860','species'),(1106017,705081,'Geometridae sp. BOLD:AAM8876','species'),(1106018,705081,'Geometridae sp. BOLD:AAN5755','species'),(1106019,705081,'Geometridae sp. BOLD:AAN6891','species'),(1106020,705081,'Geometridae sp. BOLD:AAN6924','species'),(1106021,705081,'Geometridae sp. BOLD:AAN6926','species'),(1106022,705081,'Geometridae sp. BOLD:AAN6930','species'),(1106023,705081,'Geometridae sp. BOLD:AAN6941','species'),(1106024,705081,'Geometridae sp. BOLD:AAN7064','species'),(1106025,705081,'Geometridae sp. BOLD:AAN7066','species'),(1106026,705081,'Geometridae sp. BOLD:AAN7077','species'),(1106027,705081,'Geometridae sp. BOLD:AAN7104','species'),(1106028,705081,'Geometridae sp. BOLD:AAN7113','species'),(1106029,705081,'Geometridae sp. BOLD:AAN7158','species'),(1106030,705081,'Geometridae sp. BOLD:AAN7160','species'),(1106031,705081,'Geometridae sp. BOLD:AAN7240','species'),(1106032,705081,'Geometridae sp. BOLD:AAN7279','species'),(1106033,705081,'Geometridae sp. BOLD:AAU2093','species'),(1106034,705081,'Geometridae sp. BOLD:AAU4764','species'),(1106035,705081,'Geometridae sp. BOLD:AAU4767','species'),(1106036,705081,'Geometridae sp. BOLD:AAU4798','species'),(1106037,705081,'Geometridae sp. BOLD:AAU5224','species'),(1106038,705081,'Geometridae sp. BOLD:AAU7516','species'),(1106039,705081,'Geometridae sp. BOLD:AAU7523','species'),(1106040,705081,'Geometridae sp. BOLD:AAU7736','species'),(1106041,705081,'Geometridae sp. BOLD:AAU7918','species'),(1106042,705081,'Geometridae sp. BOLD:AAV4465','species'),(1106043,705081,'Geometridae sp. BOLD:AAV4466','species'),(1106044,705081,'Geometridae sp. BOLD:AAV4468','species'),(1106045,705081,'Geometridae sp. BOLD:AAV4469','species'),(1106046,705081,'Geometridae sp. BOLD:AAV4474','species'),(1106047,705081,'Geometridae sp. BOLD:AAV4476','species'),(1106048,705081,'Geometridae sp. BOLD:AAV4477','species'),(1106049,705081,'Geometridae sp. BOLD:AAV4478','species'),(1106050,705081,'Geometridae sp. BOLD:AAV4483','species'),(1106051,705081,'Geometridae sp. BOLD:AAV4511','species'),(1106052,705081,'Geometridae sp. BOLD:AAV4514','species'),(1106053,705081,'Geometridae sp. BOLD:AAV4518','species'),(1106054,705081,'Geometridae sp. BOLD:AAV4521','species'),(1106055,705081,'Geometridae sp. BOLD:AAV4522','species'),(1106056,705081,'Geometridae sp. BOLD:AAV4523','species'),(1106057,705081,'Geometridae sp. BOLD:AAV4533','species'),(1106058,705081,'Geometridae sp. BOLD:AAV4534','species'),(1106059,705081,'Geometridae sp. BOLD:AAV4537','species'),(1106060,104461,'Unclassified Geometrinae','no rank'),(1106061,1106060,'Geometrinae sp. BOLD:AAH6150','species'),(1106062,1106060,'Geometrinae sp. BOLD:AAH6179','species'),(1106063,695271,'Glaucostola sp. BOLD:AAM6357','species'),(1106064,177617,'Unclassified Glossosomatidae','no rank'),(1106065,1106064,'Glossosomatidae sp. BOLD:AAE0869','species'),(1106066,1106064,'Glossosomatidae sp. BOLD:AAM6697','species'),(1106067,1106064,'Glossosomatidae sp. BOLD:AAN5606','species'),(1106068,92993,'Glyptapanteles sp. BOLD:AAA4781','species'),(1106069,92993,'Glyptapanteles sp. BOLD:AAA4787','species'),(1106070,151309,'Gonometa sp. BOLD:AAE3327','species'),(1106071,695662,'Gorgone sp. BOLD:AAL3358','species'),(1106072,683948,'Gyrinidae sp. BOLD:AAG0708','species'),(1106073,465431,'Halesus sp. BOLD:AAE3042','species'),(1106074,718110,'Hapigia sp. BOLD:AAD5626','species'),(1106075,718110,'Hapigia sp. BOLD:AAL7066','species'),(1106076,718110,'Hapigia sp. BOLD:AAM8447','species'),(1106077,718110,'Hapigia sp. BOLD:AAM9306','species'),(1106078,718110,'Hapigia sp. BOLD:AAU5490','species'),(1106079,718110,'Hapigia sp. BOLD:AAU5491','species'),(1106080,718110,'Hapigia sp. BOLD:AAU5492','species'),(1106081,718110,'Hapigia sp. BOLD:AAU5493','species'),(1106082,718110,'Hapigia sp. BOLD:AAU5494','species'),(1106083,1099661,'Hardingia sp. BOLD:AAM5311','species'),(1106084,253425,'Helina sp. BOLD:AAC2498','species'),(1106085,695056,'Heliura sp. BOLD:AAL7572','species'),(1106086,695056,'Heliura sp. BOLD:AAM8695','species'),(1106087,695056,'Heliura sp. BOLD:AAM8819','species'),(1106088,695056,'Heliura sp. BOLD:AAN7068','species'),(1106089,695056,'Heliura sp. BOLD:AAU5391','species'),(1106090,50436,'Hemerobius sp. BOLD:AAM7043','species'),(1106091,695583,'Hemeroblemma sp. BOLD:AAD6460','species'),(1106092,718117,'Hemiceras sp. BOLD:AAL5606','species'),(1106093,718117,'Hemiceras sp. BOLD:AAM4095','species'),(1106094,60577,'Henricia sp. BOLD:AAB3569','species'),(1106095,60577,'Henricia sp. BOLD:AAB9183','species'),(1106096,60577,'Henricia sp. BOLD:AAD3463','species'),(1106097,60577,'Henricia sp. BOLD:AAD3482','species'),(1106098,60577,'Henricia sp. BOLD:AAE3892','species'),(1106099,60577,'Henricia sp. BOLD:AAF2468','species'),(1106100,60577,'Henricia sp. BOLD:AAF2496','species'),(1106101,60577,'Henricia sp. BOLD:AAI1811','species'),(1106102,60577,'Henricia sp. BOLD:AAI1812','species'),(1106103,60577,'Henricia sp. BOLD:AAI1815','species'),(1106104,60577,'Henricia sp. BOLD:AAI1816','species'),(1106105,60577,'Henricia sp. BOLD:AAI1817','species'),(1106106,60577,'Henricia sp. BOLD:AAI1826','species'),(1106107,692429,'Heptageniidae sp. BOLD:AAA7523','species'),(1106108,42285,'Hermeuptychia sp. 1YB','species'),(1106109,95222,'Unclassified Herminiinae','no rank'),(1106110,1106109,'Herminiinae sp. BOLD:AAN7048','species'),(1106111,509327,'Hesperiidae sp. BOLD:AAI8375','species'),(1106112,572862,'Holcocera sp. BOLD:AAM5275','species'),(1106113,354954,'Hyalothyrus sp. 1YB','species'),(1106114,509401,'Hyarotis sp. 1MKC','species'),(1106115,460595,'Hydrophilidae sp. BOLD:AAH2910','species'),(1106116,460595,'Hydrophilidae sp. BOLD:AAL8071','species'),(1106117,460595,'Hydrophilidae sp. BOLD:AAM7778','species'),(1106118,460595,'Hydrophilidae sp. BOLD:AAN6184','species'),(1106119,460595,'Hydrophilidae sp. BOLD:AAN6201','species'),(1106120,910514,'Hydropsychidae sp. BOLD:AAL8920','species'),(1106121,57995,'Unclassified Hydroptilidae','no rank'),(1106122,1106121,'Hydroptilidae sp. BOLD:AAA9834','species'),(1106123,315985,'Hylesia sp. BOLD:AAA3029','species'),(1106124,315985,'Hylesia sp. BOLD:AAM8825','species'),(1106125,315985,'Hylesia sp. BOLD:AAU5380','species'),(1106126,95218,'Hypena sp. BOLD:AAH5965','species'),(1106127,95218,'Hypena sp. BOLD:AAH6020','species'),(1106128,95218,'Hypena sp. BOLD:AAH6404','species'),(1106129,95218,'Hypena sp. BOLD:AAT9802','species'),(1106130,695630,'Hypocala sp. BOLD:AAB2944','species'),(1106131,694978,'Hypocharis sp. BOLD:AAN7073','species'),(1106132,658969,'Idalus sp. BOLD:AAB9083','species'),(1106133,658969,'Idalus sp. BOLD:AAI7687','species'),(1106134,658969,'Idalus sp. BOLD:AAK4119','species'),(1106135,572865,'Iridopsis sp. BOLD:AAB8257','species'),(1106136,572865,'Iridopsis sp. BOLD:AAE5505','species'),(1106137,572865,'Iridopsis sp. BOLD:AAI8053','species'),(1106138,709259,'Iscadia sp. BOLD:AAE1953','species'),(1106139,56389,'Lacinipolia sp. BOLD:AAH6177','species'),(1106140,56389,'Lacinipolia sp. BOLD:AAH6216','species'),(1106141,82614,'Lacosoma sp. BOLD:AAC5106','species'),(1106142,82614,'Lacosoma sp. BOLD:AAC5108','species'),(1106143,1099674,'Lambana sp. BOLD:AAU7611','species'),(1106144,649824,'Lamprospilus sp. 1YB','species'),(1106145,1099679,'Langsdorfia sp. BOLD:AAG1932','species'),(1106146,214184,'Lascoria sp. BOLD:AAM8889','species'),(1106147,214184,'Lascoria sp. BOLD:AAU4772','species'),(1106148,214184,'Lascoria sp. BOLD:AAU4775','species'),(1106149,214184,'Lascoria sp. BOLD:AAU7984','species'),(1106150,214184,'Lascoria sp. BOLD:AAV4530','species'),(1106151,1104267,'Lasiocampidae sp. BOLD:AAA2538','species'),(1106152,1104267,'Lasiocampidae sp. BOLD:AAH5941','species'),(1106153,1104267,'Lasiocampidae sp. BOLD:AAH6017','species'),(1106154,1104267,'Lasiocampidae sp. BOLD:AAH6039','species'),(1106155,1104267,'Lasiocampidae sp. BOLD:AAH6108','species'),(1106156,1104267,'Lasiocampidae sp. BOLD:AAH6114','species'),(1106157,1104267,'Lasiocampidae sp. BOLD:AAH6134','species'),(1106158,1104267,'Lasiocampidae sp. BOLD:AAH6146','species'),(1106159,1104267,'Lasiocampidae sp. BOLD:AAH6195','species'),(1106160,1104267,'Lasiocampidae sp. BOLD:AAH6201','species'),(1106161,1104267,'Lasiocampidae sp. BOLD:AAH6208','species'),(1106162,1104267,'Lasiocampidae sp. BOLD:AAH6241','species'),(1106163,1104267,'Lasiocampidae sp. BOLD:AAH6257','species'),(1106164,1104267,'Lasiocampidae sp. BOLD:AAH6276','species'),(1106165,1104267,'Lasiocampidae sp. BOLD:AAH6280','species'),(1106166,1104267,'Lasiocampidae sp. BOLD:AAH6294','species'),(1106167,1104267,'Lasiocampidae sp. BOLD:AAH6313','species'),(1106168,1104267,'Lasiocampidae sp. BOLD:AAH6320','species'),(1106169,1104267,'Lasiocampidae sp. BOLD:AAH6326','species'),(1106170,1104267,'Lasiocampidae sp. BOLD:AAH6329','species'),(1106171,1104267,'Lasiocampidae sp. BOLD:AAH6377','species'),(1106172,1104267,'Lasiocampidae sp. BOLD:AAH6420','species'),(1106173,1104267,'Lasiocampidae sp. BOLD:AAH7334','species'),(1106174,1104267,'Lasiocampidae sp. BOLD:AAH7335','species'),(1106175,1104267,'Lasiocampidae sp. BOLD:AAH7336','species'),(1106176,1104267,'Lasiocampidae sp. BOLD:AAH7338','species'),(1106177,1104267,'Lasiocampidae sp. BOLD:AAH7340','species'),(1106178,1104267,'Lasiocampidae sp. BOLD:AAH7341','species'),(1106179,1104267,'Lasiocampidae sp. BOLD:AAH7342','species'),(1106180,1104267,'Lasiocampidae sp. BOLD:AAH7343','species'),(1106181,1104267,'Lasiocampidae sp. BOLD:AAH7344','species'),(1106182,1104267,'Lasiocampidae sp. BOLD:AAH7346','species'),(1106183,1104267,'Lasiocampidae sp. BOLD:AAH7347','species'),(1106184,1104267,'Lasiocampidae sp. BOLD:AAL7108','species'),(1106185,1104267,'Lasiocampidae sp. BOLD:AAL8494','species'),(1106186,1104267,'Lasiocampidae sp. BOLD:AAL8495','species'),(1106187,1104267,'Lasiocampidae sp. BOLD:AAL8496','species'),(1106188,1104267,'Lasiocampidae sp. BOLD:AAL8508','species'),(1106189,1104267,'Lasiocampidae sp. BOLD:AAL8509','species'),(1106190,1104267,'Lasiocampidae sp. BOLD:AAL8611','species'),(1106191,1104267,'Lasiocampidae sp. BOLD:AAL8612','species'),(1106192,1104267,'Lasiocampidae sp. BOLD:AAL8623','species'),(1106193,1104267,'Lasiocampidae sp. BOLD:AAL8629','species'),(1106194,1104267,'Lasiocampidae sp. BOLD:AAL8630','species'),(1106195,1104267,'Lasiocampidae sp. BOLD:AAL8631','species'),(1106196,1104267,'Lasiocampidae sp. BOLD:AAL8637','species'),(1106197,1104267,'Lasiocampidae sp. BOLD:AAL8649','species'),(1106198,1104267,'Lasiocampidae sp. BOLD:AAL8694','species'),(1106199,1104267,'Lasiocampidae sp. BOLD:AAL8695','species'),(1106200,1104267,'Lasiocampidae sp. BOLD:AAL8740','species'),(1106201,1104267,'Lasiocampidae sp. BOLD:AAL8741','species'),(1106202,1104267,'Lasiocampidae sp. BOLD:AAL8742','species'),(1106203,1104267,'Lasiocampidae sp. BOLD:AAL8774','species'),(1106204,1104267,'Lasiocampidae sp. BOLD:AAM6359','species'),(1106205,1104267,'Lasiocampidae sp. BOLD:AAM8419','species'),(1106206,1104267,'Lasiocampidae sp. BOLD:AAM8445','species'),(1106207,1104267,'Lasiocampidae sp. BOLD:AAM9168','species'),(1106208,1104267,'Lasiocampidae sp. BOLD:AAN6899','species'),(1106209,1104267,'Lasiocampidae sp. BOLD:AAN7278','species'),(1106210,1104267,'Lasiocampidae sp. BOLD:AAU4721','species'),(1106211,1104267,'Lasiocampidae sp. BOLD:AAU4722','species'),(1106212,1104267,'Lasiocampidae sp. BOLD:AAU4724','species'),(1106213,1104267,'Lasiocampidae sp. BOLD:AAU4726','species'),(1106214,1104267,'Lasiocampidae sp. BOLD:AAU4727','species'),(1106215,1104267,'Lasiocampidae sp. BOLD:AAU4728','species'),(1106216,1104267,'Lasiocampidae sp. BOLD:AAU4729','species'),(1106217,1104267,'Lasiocampidae sp. BOLD:AAU4737','species'),(1106218,1104267,'Lasiocampidae sp. BOLD:AAU4738','species'),(1106219,1104267,'Lasiocampidae sp. BOLD:AAU4739','species'),(1106220,1104267,'Lasiocampidae sp. BOLD:AAU4740','species'),(1106221,1104267,'Lasiocampidae sp. BOLD:AAU4741','species'),(1106222,1104267,'Lasiocampidae sp. BOLD:AAU5158','species'),(1106223,1104267,'Lasiocampidae sp. BOLD:AAU5160','species'),(1106224,1104267,'Lasiocampidae sp. BOLD:AAU5161','species'),(1106225,1104267,'Lasiocampidae sp. BOLD:AAU5183','species'),(1106226,1104267,'Lasiocampidae sp. BOLD:AAU7554','species'),(1106227,1104267,'Lasiocampidae sp. BOLD:AAU7575','species'),(1106228,1104267,'Lasiocampidae sp. BOLD:AAU7612','species'),(1106229,1104267,'Lasiocampidae sp. BOLD:AAV4252','species'),(1106230,454281,'Unclassified Lecithoceridae','no rank'),(1106231,1106230,'Lecithoceridae sp. BOLD:AAL8666','species'),(1106232,158438,'Lepidostoma sp. BOLD:AAD1762','species'),(1106233,158438,'Lepidostoma sp. BOLD:AAF0271','species'),(1106234,158438,'Lepidostoma sp. BOLD:AAK7942','species'),(1106235,158438,'Lepidostoma sp. BOLD:AAL7249','species'),(1106236,208014,'Epanaphe','genus'),(1106237,1106236,'Epanaphe sp. BOLD:AAH6188','species'),(1106238,1106236,'Epanaphe sp. BOLD:AAH6374','species'),(1106239,1106236,'Epanaphe sp. BOLD:AAI5254','species'),(1106240,1106236,'Epanaphe sp. BOLD:AAL8731','species'),(1106241,1106236,'Epanaphe sp. BOLD:AAL8755','species'),(1106242,132199,'Epeiromulona','genus'),(1106243,1106242,'Epeiromulona sp. BOLD:AAM5838','species'),(1106244,82596,'Eulycia','genus'),(1106245,1106244,'Eulycia sp. BOLD:AAF9526','species'),(1106246,1107302,'Gastroplakaeis','genus'),(1106247,1106246,'Gastroplakaeis sp. BOLD:AAH6299','species'),(1106248,1106246,'Gastroplakaeis sp. BOLD:AAH7337','species'),(1106249,1106246,'Gastroplakaeis sp. BOLD:AAH7345','species'),(1106250,1107302,'Gonobombyx','genus'),(1106251,1106250,'Gonobombyx sp. BOLD:AAH6137','species'),(1106252,319767,'Goodgeria','genus'),(1106253,1106252,'Goodgeria sp. BOLD:AAN8882','species'),(1106255,509327,'Hesperiidae sp. BOLD:AAN3358','species'),(1106256,1107303,'Lechriolepis','genus'),(1106257,1106256,'Lechriolepis sp. BOLD:AAH6096','species'),(1106258,1106256,'Lechriolepis sp. BOLD:AAH6098','species'),(1106259,187686,'Lepidosira','genus'),(1106260,1106259,'Lepidosira sp. BOLD:AAA7242','species'),(1106261,158438,'Lepidostoma sp. BOLD:AAL7250','species'),(1106262,158438,'Lepidostoma sp. BOLD:AAM7161','species'),(1106263,158438,'Lepidostoma sp. BOLD:AAN2578','species'),(1106264,158438,'Lepidostoma sp. BOLD:AAN2744','species'),(1106265,911177,'Leptoceridae sp. BOLD:AAM7161','species'),(1106266,695621,'Letis sp. BOLD:AAE3654','species'),(1106267,216282,'Leucauge sp. BOLD:AAB8714','species'),(1106268,694970,'Leucotmemis sp. BOLD:AAH3446','species'),(1106269,1001016,'Limacodidae sp. BOLD:AAG8644','species'),(1106270,1001016,'Limacodidae sp. BOLD:AAH6186','species'),(1106271,1001016,'Limacodidae sp. BOLD:AAH6194','species'),(1106272,1001016,'Limacodidae sp. BOLD:AAH6209','species'),(1106273,1001016,'Limacodidae sp. BOLD:AAH6218','species'),(1106274,1001016,'Limacodidae sp. BOLD:AAH6221','species'),(1106275,1001016,'Limacodidae sp. BOLD:AAH6310','species'),(1106276,1001016,'Limacodidae sp. BOLD:AAH6341','species'),(1106277,1001016,'Limacodidae sp. BOLD:AAL8516','species'),(1106278,1001016,'Limacodidae sp. BOLD:AAL8656','species'),(1106279,1001016,'Limacodidae sp. BOLD:AAL8691','species'),(1106280,1001016,'Limacodidae sp. BOLD:AAL8696','species'),(1106281,1001016,'Limacodidae sp. BOLD:AAL8711','species'),(1106282,1001016,'Limacodidae sp. BOLD:AAL8716','species'),(1106283,1001016,'Limacodidae sp. BOLD:AAL8736','species'),(1106284,1001016,'Limacodidae sp. BOLD:AAL8780','species'),(1106285,1001016,'Limacodidae sp. BOLD:AAL8787','species'),(1106286,177674,'Limnephilus sp. BOLD:AAN4475','species'),(1106287,722387,'Lirimiris sp. BOLD:AAA8832','species'),(1106288,722387,'Lirimiris sp. BOLD:AAU4581','species'),(1106289,993275,'Lithosiinae sp. BOLD:AAG6350','species'),(1106290,993275,'Lithosiinae sp. BOLD:AAG6351','species'),(1106291,993275,'Lithosiinae sp. BOLD:AAG6352','species'),(1106292,993275,'Lithosiinae sp. BOLD:AAG6353','species'),(1106293,993275,'Lithosiinae sp. BOLD:AAG6354','species'),(1106294,993275,'Lithosiinae sp. BOLD:AAG6357','species'),(1106295,993275,'Lithosiinae sp. BOLD:AAG6358','species'),(1106296,993275,'Lithosiinae sp. BOLD:AAG6359','species'),(1106297,993275,'Lithosiinae sp. BOLD:AAG6360','species'),(1106298,993275,'Lithosiinae sp. BOLD:AAG6361','species'),(1106299,993275,'Lithosiinae sp. BOLD:AAG6362','species'),(1106300,993275,'Lithosiinae sp. BOLD:AAH6058','species'),(1106301,993275,'Lithosiinae sp. BOLD:AAH6199','species'),(1106302,993275,'Lithosiinae sp. BOLD:AAH6264','species'),(1106303,993275,'Lithosiinae sp. BOLD:AAH6269','species'),(1106304,993275,'Lithosiinae sp. BOLD:AAH6301','species'),(1106305,993275,'Lithosiinae sp. BOLD:AAH6344','species'),(1106306,993275,'Lithosiinae sp. BOLD:AAH6391','species'),(1106307,993275,'Lithosiinae sp. BOLD:AAH6421','species'),(1106308,993275,'Lithosiinae sp. BOLD:AAL8675','species'),(1106309,993275,'Lithosiinae sp. BOLD:AAL8781','species'),(1106310,993275,'Lithosiinae sp. BOLD:AAL8799','species'),(1106311,993275,'Lithosiinae sp. BOLD:AAM6354','species'),(1106312,993275,'Lithosiinae sp. BOLD:AAM8887','species'),(1106313,993275,'Lithosiinae sp. BOLD:AAN7015','species'),(1106314,214195,'Lophocampa sp. BOLD:AAA1447','species'),(1106315,559138,'Lycaenidae sp. BOLD:AAD3586','species'),(1106316,559138,'Lycaenidae sp. BOLD:AAG9093','species'),(1106317,559138,'Lycaenidae sp. BOLD:AAU5486','species'),(1106318,13122,'Lymantria sp. BOLD:AAC4776','species'),(1106319,1104268,'Lymantriidae sp. BOLD:AAG5401','species'),(1106320,1104268,'Lymantriidae sp. BOLD:AAG5402','species'),(1106321,1104268,'Lymantriidae sp. BOLD:AAG5403','species'),(1106322,1104268,'Lymantriidae sp. BOLD:AAG5404','species'),(1106323,1104268,'Lymantriidae sp. BOLD:AAG5405','species'),(1106324,1104268,'Lymantriidae sp. BOLD:AAG5406','species'),(1106325,1104268,'Lymantriidae sp. BOLD:AAG9417','species'),(1106326,1104268,'Lymantriidae sp. BOLD:AAH5935','species'),(1106327,1104268,'Lymantriidae sp. BOLD:AAH5948','species'),(1106328,1104268,'Lymantriidae sp. BOLD:AAH5957','species'),(1106329,1104268,'Lymantriidae sp. BOLD:AAH5958','species'),(1106330,1104268,'Lymantriidae sp. BOLD:AAH5961','species'),(1106331,1104268,'Lymantriidae sp. BOLD:AAH5962','species'),(1106332,1104268,'Lymantriidae sp. BOLD:AAH5964','species'),(1106333,1104268,'Lymantriidae sp. BOLD:AAH5968','species'),(1106334,1104268,'Lymantriidae sp. BOLD:AAH5971','species'),(1106335,1104268,'Lymantriidae sp. BOLD:AAH5972','species'),(1106336,1104268,'Lymantriidae sp. BOLD:AAH5979','species'),(1106337,1104268,'Lymantriidae sp. BOLD:AAH5983','species'),(1106338,1104268,'Lymantriidae sp. BOLD:AAH5987','species'),(1106339,1104268,'Lymantriidae sp. BOLD:AAH5991','species'),(1106340,1104268,'Lymantriidae sp. BOLD:AAH5994','species'),(1106341,1104268,'Lymantriidae sp. BOLD:AAH6002','species'),(1106342,1104268,'Lymantriidae sp. BOLD:AAH6008','species'),(1106343,1104268,'Lymantriidae sp. BOLD:AAH6009','species'),(1106344,1104268,'Lymantriidae sp. BOLD:AAH6010','species'),(1106345,1104268,'Lymantriidae sp. BOLD:AAH6014','species'),(1106346,1104268,'Lymantriidae sp. BOLD:AAH6015','species'),(1106347,1104268,'Lymantriidae sp. BOLD:AAH6022','species'),(1106348,1104268,'Lymantriidae sp. BOLD:AAH6024','species'),(1106349,1104268,'Lymantriidae sp. BOLD:AAH6025','species'),(1106350,1104268,'Lymantriidae sp. BOLD:AAH6038','species'),(1106351,1104268,'Lymantriidae sp. BOLD:AAH6048','species'),(1106352,1104268,'Lymantriidae sp. BOLD:AAH6056','species'),(1106353,1104268,'Lymantriidae sp. BOLD:AAH6063','species'),(1106354,1104268,'Lymantriidae sp. BOLD:AAH6065','species'),(1106355,1104268,'Lymantriidae sp. BOLD:AAH6071','species'),(1106356,1104268,'Lymantriidae sp. BOLD:AAH6085','species'),(1106357,1104268,'Lymantriidae sp. BOLD:AAH6086','species'),(1106358,1104268,'Lymantriidae sp. BOLD:AAH6089','species'),(1106359,1104268,'Lymantriidae sp. BOLD:AAH6094','species'),(1106360,1104268,'Lymantriidae sp. BOLD:AAH6106','species'),(1106361,1104268,'Lymantriidae sp. BOLD:AAH6107','species'),(1106362,1104268,'Lymantriidae sp. BOLD:AAH6112','species'),(1106363,1104268,'Lymantriidae sp. BOLD:AAH6135','species'),(1106364,1104268,'Lymantriidae sp. BOLD:AAH6149','species'),(1106365,1104268,'Lymantriidae sp. BOLD:AAH6182','species'),(1106366,1104268,'Lymantriidae sp. BOLD:AAH6205','species'),(1106367,1104268,'Lymantriidae sp. BOLD:AAH6219','species'),(1106368,1104268,'Lymantriidae sp. BOLD:AAH6224','species'),(1106369,1104268,'Lymantriidae sp. BOLD:AAH6233','species'),(1106370,1104268,'Lymantriidae sp. BOLD:AAH6237','species'),(1106371,1104268,'Lymantriidae sp. BOLD:AAH6238','species'),(1106372,1104268,'Lymantriidae sp. BOLD:AAH6239','species'),(1106373,1104268,'Lymantriidae sp. BOLD:AAH6244','species'),(1106374,1104268,'Lymantriidae sp. BOLD:AAH6245','species'),(1106375,1104268,'Lymantriidae sp. BOLD:AAH6249','species'),(1106376,1104268,'Lymantriidae sp. BOLD:AAH6260','species'),(1106377,1104268,'Lymantriidae sp. BOLD:AAH6265','species'),(1106378,1104268,'Lymantriidae sp. BOLD:AAH6266','species'),(1106379,1104268,'Lymantriidae sp. BOLD:AAH6270','species'),(1106380,1104268,'Lymantriidae sp. BOLD:AAH6273','species'),(1106381,1104268,'Lymantriidae sp. BOLD:AAH6278','species'),(1106382,1104268,'Lymantriidae sp. BOLD:AAH6289','species'),(1106383,1104268,'Lymantriidae sp. BOLD:AAH6293','species'),(1106384,1104268,'Lymantriidae sp. BOLD:AAH6296','species'),(1106385,1104268,'Lymantriidae sp. BOLD:AAH6314','species'),(1106386,1104268,'Lymantriidae sp. BOLD:AAH6317','species'),(1106387,1104268,'Lymantriidae sp. BOLD:AAH6321','species'),(1106388,1104268,'Lymantriidae sp. BOLD:AAH6323','species'),(1106389,1104268,'Lymantriidae sp. BOLD:AAH6327','species'),(1106390,1104268,'Lymantriidae sp. BOLD:AAH6331','species'),(1106391,1104268,'Lymantriidae sp. BOLD:AAH6335','species'),(1106392,1104268,'Lymantriidae sp. BOLD:AAH6339','species'),(1106393,1104268,'Lymantriidae sp. BOLD:AAH6348','species'),(1106394,1104268,'Lymantriidae sp. BOLD:AAH6349','species'),(1106395,1104268,'Lymantriidae sp. BOLD:AAH6360','species'),(1106396,1104268,'Lymantriidae sp. BOLD:AAH6370','species'),(1106397,1104268,'Lymantriidae sp. BOLD:AAH6371','species'),(1106398,1104268,'Lymantriidae sp. BOLD:AAH6376','species'),(1106399,1104268,'Lymantriidae sp. BOLD:AAH6383','species'),(1106400,1104268,'Lymantriidae sp. BOLD:AAH6387','species'),(1106401,1104268,'Lymantriidae sp. BOLD:AAH6403','species'),(1106402,1104268,'Lymantriidae sp. BOLD:AAH6407','species'),(1106403,1104268,'Lymantriidae sp. BOLD:AAH6416','species'),(1106404,1104268,'Lymantriidae sp. BOLD:AAL8489','species'),(1106405,1104268,'Lymantriidae sp. BOLD:AAL8492','species'),(1106406,1104268,'Lymantriidae sp. BOLD:AAL8500','species'),(1106407,1104268,'Lymantriidae sp. BOLD:AAL8512','species'),(1106408,1104268,'Lymantriidae sp. BOLD:AAL8518','species'),(1106409,1104268,'Lymantriidae sp. BOLD:AAL8610','species'),(1106410,1104268,'Lymantriidae sp. BOLD:AAL8627','species'),(1106411,1104268,'Lymantriidae sp. BOLD:AAL8636','species'),(1106412,1104268,'Lymantriidae sp. BOLD:AAL8642','species'),(1106413,1104268,'Lymantriidae sp. BOLD:AAL8650','species'),(1106414,1104268,'Lymantriidae sp. BOLD:AAL8669','species'),(1106415,1104268,'Lymantriidae sp. BOLD:AAL8670','species'),(1106416,1104268,'Lymantriidae sp. BOLD:AAL8672','species'),(1106417,1104268,'Lymantriidae sp. BOLD:AAL8678','species'),(1106418,1104268,'Lymantriidae sp. BOLD:AAL8681','species'),(1106419,1104268,'Lymantriidae sp. BOLD:AAL8692','species'),(1106420,1104268,'Lymantriidae sp. BOLD:AAL8712','species'),(1106421,1104268,'Lymantriidae sp. BOLD:AAL8713','species'),(1106422,1104268,'Lymantriidae sp. BOLD:AAL8719','species'),(1106423,1104268,'Lymantriidae sp. BOLD:AAL8721','species'),(1106424,1104268,'Lymantriidae sp. BOLD:AAL8733','species'),(1106425,1104268,'Lymantriidae sp. BOLD:AAL8739','species'),(1106426,1104268,'Lymantriidae sp. BOLD:AAL8745','species'),(1106427,1104268,'Lymantriidae sp. BOLD:AAL8747','species'),(1106428,1104268,'Lymantriidae sp. BOLD:AAL8748','species'),(1106429,1104268,'Lymantriidae sp. BOLD:AAL8749','species'),(1106430,1104268,'Lymantriidae sp. BOLD:AAL8750','species'),(1106431,1104268,'Lymantriidae sp. BOLD:AAL8759','species'),(1106432,1104268,'Lymantriidae sp. BOLD:AAL8771','species'),(1106433,1104268,'Lymantriidae sp. BOLD:AAL8782','species'),(1106434,1104268,'Lymantriidae sp. BOLD:AAL8786','species'),(1106435,1104268,'Lymantriidae sp. BOLD:AAL8793','species'),(1106436,1104268,'Lymantriidae sp. BOLD:AAL8802','species'),(1106437,1104268,'Lymantriidae sp. BOLD:AAM9159','species'),(1106438,1104268,'Lymantriidae sp. BOLD:AAN7153','species'),(1106439,1104268,'Lymantriidae sp. BOLD:AAN8525','species'),(1106440,1104268,'Lymantriidae sp. BOLD:AAU5464','species'),(1106441,1104268,'Lymantriidae sp. BOLD:AAU5474','species'),(1106442,1104268,'Lymantriidae sp. BOLD:AAU7748','species'),(1106443,1104268,'Lymantriidae sp. BOLD:AAV7552','species'),(1106444,1104268,'Lymantriidae sp. MGABB476-10','species'),(1106445,722403,'Lyricinus sp. BOLD:AAN7245','species'),(1106446,40133,'Macrosoma sp. BOLD:AAN4648','species'),(1106447,868127,'Maldanidae sp. BOLD:AAH3881','species'),(1106448,1109341,'Manulea sp. BOLD:AAG6346','species'),(1106449,56393,'Meganola sp. BOLD:AAU7532','species'),(1106450,56393,'Meganola sp. BOLD:AAU7535','species'),(1106451,56393,'Meganola sp. BOLD:AAU7536','species'),(1106452,56393,'Meganola sp. BOLD:AAV4470','species'),(1106453,56393,'Meganola sp. BOLD:AAV4527','species'),(1106454,695264,'Melese sp. BOLD:AAD0709','species'),(1106455,695264,'Melese sp. BOLD:AAF2789','species'),(1106456,64444,'Melinaea sp. 4YB','species'),(1106458,41026,'Micropterix sp. BOLD:AAG1207','species'),(1106459,41026,'Micropterix sp. BOLD:AAI1533','species'),(1106460,41026,'Micropterix sp. BOLD:AAI1534','species'),(1106461,1104202,'Mimallonidae sp. BOLD:AAA5768','species'),(1106462,1104202,'Mimallonidae sp. BOLD:AAC5107','species'),(1106463,1104202,'Mimallonidae sp. BOLD:AAC5109','species'),(1106464,81704,'Muscidae sp. BOLD:AAG1717','species'),(1106465,81704,'Muscidae sp. BOLD:AAG1720','species'),(1106466,81704,'Muscidae sp. BOLD:AAG1772','species'),(1106467,81704,'Muscidae sp. BOLD:AAM7336','species'),(1106468,81704,'Muscidae sp. BOLD:AAN8579','species'),(1106469,81704,'Muscidae sp. BOLD:AAN8580','species'),(1106470,81704,'Muscidae sp. BOLD:AAN8581','species'),(1106471,304229,'Mycetophilidae sp. BOLD:AAM9002','species'),(1106472,354999,'Narcosius sp. BOLD:AAV4286','species'),(1106473,29116,'Nectomys sp. BOLD:AAC2628','species'),(1106474,29116,'Nectomys sp. BOLD:AAM5477','species'),(1106475,116151,'Unclassified Nitidulidae','no rank'),(1106476,1106475,'Nitidulidae sp. BOLD:AAH0115','species'),(1106477,705566,'Noctuidae sp. BOLD:AAA2438','species'),(1106478,705566,'Noctuidae sp. BOLD:AAA2874','species'),(1106479,705566,'Noctuidae sp. BOLD:AAA4300','species'),(1106480,705566,'Noctuidae sp. BOLD:AAA4308','species'),(1106481,705566,'Noctuidae sp. BOLD:AAA5023','species'),(1106482,705566,'Noctuidae sp. BOLD:AAB1416','species'),(1106483,705566,'Noctuidae sp. BOLD:AAB1878','species'),(1106484,705566,'Noctuidae sp. BOLD:AAB2250','species'),(1106485,705566,'Noctuidae sp. BOLD:AAB4281','species'),(1106486,705566,'Noctuidae sp. BOLD:AAB8763','species'),(1106487,705566,'Noctuidae sp. BOLD:AAC0955','species'),(1106488,705566,'Noctuidae sp. BOLD:AAC1116','species'),(1106489,705566,'Noctuidae sp. BOLD:AAC1549','species'),(1106490,705566,'Noctuidae sp. BOLD:AAC3612','species'),(1106491,705566,'Noctuidae sp. BOLD:AAC3891','species'),(1106492,705566,'Noctuidae sp. BOLD:AAC4031','species'),(1106493,705566,'Noctuidae sp. BOLD:AAC6354','species'),(1106494,705566,'Noctuidae sp. BOLD:AAC9072','species'),(1106495,705566,'Noctuidae sp. BOLD:AAD0782','species'),(1106496,705566,'Noctuidae sp. BOLD:AAD3646','species'),(1106497,705566,'Noctuidae sp. BOLD:AAD8967','species'),(1106498,705566,'Noctuidae sp. BOLD:AAF1691','species'),(1106499,705566,'Noctuidae sp. BOLD:AAF4000','species'),(1106500,705566,'Noctuidae sp. BOLD:AAF9346','species'),(1106501,705566,'Noctuidae sp. BOLD:AAF9535','species'),(1106502,705566,'Noctuidae sp. BOLD:AAG5397','species'),(1106503,705566,'Noctuidae sp. BOLD:AAG5970','species'),(1106504,705566,'Noctuidae sp. BOLD:AAG6046','species'),(1106505,705566,'Noctuidae sp. BOLD:AAG6075','species'),(1106506,705566,'Noctuidae sp. BOLD:AAG6081','species'),(1106507,705566,'Noctuidae sp. BOLD:AAG6083','species'),(1106508,705566,'Noctuidae sp. BOLD:AAG6096','species'),(1106509,705566,'Noctuidae sp. BOLD:AAG6101','species'),(1106510,705566,'Noctuidae sp. BOLD:AAG6134','species'),(1106511,705566,'Noctuidae sp. BOLD:AAG6135','species'),(1106512,705566,'Noctuidae sp. BOLD:AAG6136','species'),(1106513,705566,'Noctuidae sp. BOLD:AAG6137','species'),(1106514,705566,'Noctuidae sp. BOLD:AAG6138','species'),(1106515,705566,'Noctuidae sp. BOLD:AAG6139','species'),(1106516,705566,'Noctuidae sp. BOLD:AAG6140','species'),(1106517,705566,'Noctuidae sp. BOLD:AAG6141','species'),(1106518,705566,'Noctuidae sp. BOLD:AAG6142','species'),(1106519,705566,'Noctuidae sp. BOLD:AAG6144','species'),(1106520,705566,'Noctuidae sp. BOLD:AAG6145','species'),(1106521,705566,'Noctuidae sp. BOLD:AAG6146','species'),(1106522,705566,'Noctuidae sp. BOLD:AAG6147','species'),(1106523,705566,'Noctuidae sp. BOLD:AAG6150','species'),(1106524,705566,'Noctuidae sp. BOLD:AAG6152','species'),(1106525,705566,'Noctuidae sp. BOLD:AAG6574','species'),(1106526,705566,'Noctuidae sp. BOLD:AAH5921','species'),(1106527,705566,'Noctuidae sp. BOLD:AAH5922','species'),(1106528,705566,'Noctuidae sp. BOLD:AAH5925','species'),(1106529,705566,'Noctuidae sp. BOLD:AAH5928','species'),(1106530,705566,'Noctuidae sp. BOLD:AAH5930','species'),(1106531,705566,'Noctuidae sp. BOLD:AAH5932','species'),(1106532,705566,'Noctuidae sp. BOLD:AAH5933','species'),(1106533,705566,'Noctuidae sp. BOLD:AAH5940','species'),(1106534,705566,'Noctuidae sp. BOLD:AAH5944','species'),(1106535,705566,'Noctuidae sp. BOLD:AAH5945','species'),(1106536,705566,'Noctuidae sp. BOLD:AAH5949','species'),(1106537,705566,'Noctuidae sp. BOLD:AAH5953','species'),(1106538,705566,'Noctuidae sp. BOLD:AAH5954','species'),(1106539,705566,'Noctuidae sp. BOLD:AAH5956','species'),(1106540,705566,'Noctuidae sp. BOLD:AAH5959','species'),(1106541,705566,'Noctuidae sp. BOLD:AAH5960','species'),(1106542,705566,'Noctuidae sp. BOLD:AAH5963','species'),(1106543,705566,'Noctuidae sp. BOLD:AAH5967','species'),(1106544,705566,'Noctuidae sp. BOLD:AAH5974','species'),(1106545,705566,'Noctuidae sp. BOLD:AAH5975','species'),(1106546,705566,'Noctuidae sp. BOLD:AAH5978','species'),(1106547,705566,'Noctuidae sp. BOLD:AAH5982','species'),(1106548,705566,'Noctuidae sp. BOLD:AAH5984','species'),(1106549,705566,'Noctuidae sp. BOLD:AAH5985','species'),(1106550,705566,'Noctuidae sp. BOLD:AAH5988','species'),(1106551,705566,'Noctuidae sp. BOLD:AAH5990','species'),(1106552,705566,'Noctuidae sp. BOLD:AAH5993','species'),(1106553,705566,'Noctuidae sp. BOLD:AAH5996','species'),(1106554,705566,'Noctuidae sp. BOLD:AAH5997','species'),(1106555,705566,'Noctuidae sp. BOLD:AAH5999','species'),(1106556,705566,'Noctuidae sp. BOLD:AAH6000','species'),(1106557,705566,'Noctuidae sp. BOLD:AAH6003','species'),(1106558,705566,'Noctuidae sp. BOLD:AAH6006','species'),(1106559,705566,'Noctuidae sp. BOLD:AAH6007','species'),(1106560,705566,'Noctuidae sp. BOLD:AAH6011','species'),(1106561,705566,'Noctuidae sp. BOLD:AAH6016','species'),(1106562,705566,'Noctuidae sp. BOLD:AAH6021','species'),(1106563,705566,'Noctuidae sp. BOLD:AAH6026','species'),(1106564,705566,'Noctuidae sp. BOLD:AAH6030','species'),(1106565,705566,'Noctuidae sp. BOLD:AAH6031','species'),(1106566,705566,'Noctuidae sp. BOLD:AAH6034','species'),(1106567,705566,'Noctuidae sp. BOLD:AAH6036','species'),(1106568,705566,'Noctuidae sp. BOLD:AAH6040','species'),(1106569,705566,'Noctuidae sp. BOLD:AAH6043','species'),(1106570,705566,'Noctuidae sp. BOLD:AAH6050','species'),(1106571,705566,'Noctuidae sp. BOLD:AAH6051','species'),(1106572,705566,'Noctuidae sp. BOLD:AAH6059','species'),(1106573,705566,'Noctuidae sp. BOLD:AAH6060','species'),(1106574,705566,'Noctuidae sp. BOLD:AAH6061','species'),(1106575,705566,'Noctuidae sp. BOLD:AAH6062','species'),(1106576,705566,'Noctuidae sp. BOLD:AAH6073','species'),(1106577,705566,'Noctuidae sp. BOLD:AAH6084','species'),(1106578,705566,'Noctuidae sp. BOLD:AAH6091','species'),(1106579,705566,'Noctuidae sp. BOLD:AAH6095','species'),(1106580,705566,'Noctuidae sp. BOLD:AAH6099','species'),(1106581,705566,'Noctuidae sp. BOLD:AAH6100','species'),(1106582,705566,'Noctuidae sp. BOLD:AAH6101','species'),(1106583,705566,'Noctuidae sp. BOLD:AAH6102','species'),(1106584,705566,'Noctuidae sp. BOLD:AAH6103','species'),(1106585,705566,'Noctuidae sp. BOLD:AAH6115','species'),(1106586,705566,'Noctuidae sp. BOLD:AAH6116','species'),(1106587,705566,'Noctuidae sp. BOLD:AAH6117','species'),(1106588,705566,'Noctuidae sp. BOLD:AAH6119','species'),(1106589,705566,'Noctuidae sp. BOLD:AAH6121','species'),(1106590,705566,'Noctuidae sp. BOLD:AAH6122','species'),(1106591,705566,'Noctuidae sp. BOLD:AAH6125','species'),(1106592,705566,'Noctuidae sp. BOLD:AAH6126','species'),(1106593,705566,'Noctuidae sp. BOLD:AAH6133','species'),(1106594,705566,'Noctuidae sp. BOLD:AAH6138','species'),(1106595,705566,'Noctuidae sp. BOLD:AAH6141','species'),(1106596,705566,'Noctuidae sp. BOLD:AAH6144','species'),(1106597,705566,'Noctuidae sp. BOLD:AAH6159','species'),(1106598,705566,'Noctuidae sp. BOLD:AAH6161','species'),(1106599,705566,'Noctuidae sp. BOLD:AAH6170','species'),(1106600,705566,'Noctuidae sp. BOLD:AAH6175','species'),(1106601,705566,'Noctuidae sp. BOLD:AAH6183','species'),(1106602,705566,'Noctuidae sp. BOLD:AAH6187','species'),(1106603,705566,'Noctuidae sp. BOLD:AAH6191','species'),(1106604,705566,'Noctuidae sp. BOLD:AAH6197','species'),(1106605,705566,'Noctuidae sp. BOLD:AAH6200','species'),(1106606,705566,'Noctuidae sp. BOLD:AAH6204','species'),(1106607,705566,'Noctuidae sp. BOLD:AAH6211','species'),(1106608,705566,'Noctuidae sp. BOLD:AAH6215','species'),(1106609,705566,'Noctuidae sp. BOLD:AAH6227','species'),(1106610,705566,'Noctuidae sp. BOLD:AAH6234','species'),(1106611,705566,'Noctuidae sp. BOLD:AAH6235','species'),(1106612,705566,'Noctuidae sp. BOLD:AAH6236','species'),(1106613,705566,'Noctuidae sp. BOLD:AAH6240','species'),(1106614,705566,'Noctuidae sp. BOLD:AAH6243','species'),(1106615,705566,'Noctuidae sp. BOLD:AAH6253','species'),(1106616,705566,'Noctuidae sp. BOLD:AAH6255','species'),(1106617,705566,'Noctuidae sp. BOLD:AAH6261','species'),(1106618,705566,'Noctuidae sp. BOLD:AAH6271','species'),(1106619,705566,'Noctuidae sp. BOLD:AAH6297','species'),(1106620,705566,'Noctuidae sp. BOLD:AAH6304','species'),(1106621,705566,'Noctuidae sp. BOLD:AAH6305','species'),(1106622,705566,'Noctuidae sp. BOLD:AAH6306','species'),(1106623,705566,'Noctuidae sp. BOLD:AAH6316','species'),(1106624,705566,'Noctuidae sp. BOLD:AAH6322','species'),(1106625,705566,'Noctuidae sp. BOLD:AAH6324','species'),(1106626,705566,'Noctuidae sp. BOLD:AAH6325','species'),(1106627,705566,'Noctuidae sp. BOLD:AAH6332','species'),(1106628,705566,'Noctuidae sp. BOLD:AAH6336','species'),(1106629,705566,'Noctuidae sp. BOLD:AAH6338','species'),(1106630,705566,'Noctuidae sp. BOLD:AAH6346','species'),(1106631,705566,'Noctuidae sp. BOLD:AAH6358','species'),(1106632,705566,'Noctuidae sp. BOLD:AAH6362','species'),(1106633,705566,'Noctuidae sp. BOLD:AAH6365','species'),(1106634,705566,'Noctuidae sp. BOLD:AAH6384','species'),(1106635,705566,'Noctuidae sp. BOLD:AAH6388','species'),(1106636,705566,'Noctuidae sp. BOLD:AAH6389','species'),(1106637,705566,'Noctuidae sp. BOLD:AAH6400','species'),(1106638,705566,'Noctuidae sp. BOLD:AAH6402','species'),(1106639,705566,'Noctuidae sp. BOLD:AAH6409','species'),(1106640,705566,'Noctuidae sp. BOLD:AAH6411','species'),(1106641,705566,'Noctuidae sp. BOLD:AAH6413','species'),(1106642,705566,'Noctuidae sp. BOLD:AAH6415','species'),(1106643,705566,'Noctuidae sp. BOLD:AAH6417','species'),(1106644,705566,'Noctuidae sp. BOLD:AAH6419','species'),(1106645,705566,'Noctuidae sp. BOLD:AAH6424','species'),(1106646,705566,'Noctuidae sp. BOLD:AAH8131','species'),(1106647,705566,'Noctuidae sp. BOLD:AAI0579','species'),(1106648,705566,'Noctuidae sp. BOLD:AAI1978','species'),(1106649,705566,'Noctuidae sp. BOLD:AAI2764','species'),(1106650,705566,'Noctuidae sp. BOLD:AAI6983','species'),(1106651,705566,'Noctuidae sp. BOLD:AAJ0916','species'),(1106652,705566,'Noctuidae sp. BOLD:AAJ3174','species'),(1106653,705566,'Noctuidae sp. BOLD:AAJ6790','species'),(1106654,705566,'Noctuidae sp. BOLD:AAK4093','species'),(1106655,705566,'Noctuidae sp. BOLD:AAK8674','species'),(1106656,705566,'Noctuidae sp. BOLD:AAL0472','species'),(1106657,705566,'Noctuidae sp. BOLD:AAL4079','species'),(1106658,705566,'Noctuidae sp. BOLD:AAL4369','species'),(1106659,705566,'Noctuidae sp. BOLD:AAL4646','species'),(1106660,705566,'Noctuidae sp. BOLD:AAL8486','species'),(1106661,705566,'Noctuidae sp. BOLD:AAL8487','species'),(1106662,705566,'Noctuidae sp. BOLD:AAL8488','species'),(1106663,705566,'Noctuidae sp. BOLD:AAL8491','species'),(1106664,705566,'Noctuidae sp. BOLD:AAL8493','species'),(1106665,705566,'Noctuidae sp. BOLD:AAL8497','species'),(1106666,705566,'Noctuidae sp. BOLD:AAL8498','species'),(1106668,1001016,'Limacodinae sp. BOLD:AAH6385','species'),(1106669,1001016,'Limacodinae sp. BOLD:AAH6399','species'),(1106670,1001016,'Limacodinae sp. BOLD:AAL8707','species'),(1106671,186108,'Magulacra','genus'),(1106672,1106671,'Magulacra sp. BOLD:AAM8554','species'),(1106673,1107305,'Marmax','genus'),(1106674,1106673,'Marmax sp. BOLD:AAH5923','species'),(1106676,753498,'Metarbelinae sp. BOLD:AAH6001','species'),(1106677,753498,'Metarbelinae sp. BOLD:AAH6193','species'),(1106678,753498,'Metarbelinae sp. BOLD:AAL8626','species'),(1106680,1104202,'Mimalloninae sp. BOLD:AAF8361','species'),(1106681,27548,'Naroma','genus'),(1106682,1106681,'Naroma sp. BOLD:AAH5929','species'),(1106683,1106681,'Naroma sp. BOLD:AAH6143','species'),(1106684,705566,'Noctuidae sp. BOLD:AAL8505','species'),(1106685,705566,'Noctuidae sp. BOLD:AAL8519','species'),(1106686,705566,'Noctuidae sp. BOLD:AAL8522','species'),(1106687,705566,'Noctuidae sp. BOLD:AAL8523','species'),(1106688,705566,'Noctuidae sp. BOLD:AAL8608','species'),(1106689,705566,'Noctuidae sp. BOLD:AAL8609','species'),(1106690,705566,'Noctuidae sp. BOLD:AAL8614','species'),(1106691,705566,'Noctuidae sp. BOLD:AAL8616','species'),(1106692,705566,'Noctuidae sp. BOLD:AAL8618','species'),(1106693,705566,'Noctuidae sp. BOLD:AAL8619','species'),(1106694,705566,'Noctuidae sp. BOLD:AAL8621','species'),(1106695,705566,'Noctuidae sp. BOLD:AAL8622','species'),(1106696,705566,'Noctuidae sp. BOLD:AAL8659','species'),(1106697,705566,'Noctuidae sp. BOLD:AAL8660','species'),(1106698,705566,'Noctuidae sp. BOLD:AAL8662','species'),(1106699,705566,'Noctuidae sp. BOLD:AAL8664','species'),(1106700,705566,'Noctuidae sp. BOLD:AAL8665','species'),(1106701,705566,'Noctuidae sp. BOLD:AAL8676','species'),(1106702,705566,'Noctuidae sp. BOLD:AAL8680','species'),(1106703,705566,'Noctuidae sp. BOLD:AAL8684','species'),(1106704,705566,'Noctuidae sp. BOLD:AAL8685','species'),(1106705,705566,'Noctuidae sp. BOLD:AAL8686','species'),(1106706,705566,'Noctuidae sp. BOLD:AAL8689','species'),(1106707,705566,'Noctuidae sp. BOLD:AAL8690','species'),(1106708,705566,'Noctuidae sp. BOLD:AAL8693','species'),(1106709,705566,'Noctuidae sp. BOLD:AAL8701','species'),(1106710,705566,'Noctuidae sp. BOLD:AAL8709','species'),(1106711,705566,'Noctuidae sp. BOLD:AAL8710','species'),(1106712,705566,'Noctuidae sp. BOLD:AAL8714','species'),(1106713,705566,'Noctuidae sp. BOLD:AAL8717','species'),(1106714,705566,'Noctuidae sp. BOLD:AAL8724','species'),(1106715,705566,'Noctuidae sp. BOLD:AAL8732','species'),(1106716,705566,'Noctuidae sp. BOLD:AAL8734','species'),(1106717,705566,'Noctuidae sp. BOLD:AAL8735','species'),(1106718,705566,'Noctuidae sp. BOLD:AAL8744','species'),(1106719,705566,'Noctuidae sp. BOLD:AAL8746','species'),(1106720,705566,'Noctuidae sp. BOLD:AAL8754','species'),(1106721,705566,'Noctuidae sp. BOLD:AAL8756','species'),(1106722,705566,'Noctuidae sp. BOLD:AAL8758','species'),(1106723,705566,'Noctuidae sp. BOLD:AAL8765','species'),(1106724,705566,'Noctuidae sp. BOLD:AAL8766','species'),(1106725,705566,'Noctuidae sp. BOLD:AAL8768','species'),(1106726,705566,'Noctuidae sp. BOLD:AAL8775','species'),(1106727,705566,'Noctuidae sp. BOLD:AAL8777','species'),(1106728,705566,'Noctuidae sp. BOLD:AAL8778','species'),(1106729,705566,'Noctuidae sp. BOLD:AAL8779','species'),(1106730,705566,'Noctuidae sp. BOLD:AAL8785','species'),(1106731,705566,'Noctuidae sp. BOLD:AAL8789','species'),(1106732,705566,'Noctuidae sp. BOLD:AAL8794','species'),(1106733,705566,'Noctuidae sp. BOLD:AAL8795','species'),(1106734,705566,'Noctuidae sp. BOLD:AAL8803','species'),(1106735,705566,'Noctuidae sp. BOLD:AAL8806','species'),(1106736,705566,'Noctuidae sp. BOLD:AAL8807','species'),(1106737,705566,'Noctuidae sp. BOLD:AAM8291','species'),(1106738,705566,'Noctuidae sp. BOLD:AAM8506','species'),(1106739,705566,'Noctuidae sp. BOLD:AAM8512','species'),(1106740,705566,'Noctuidae sp. BOLD:AAM8535','species'),(1106741,705566,'Noctuidae sp. BOLD:AAM8571','species'),(1106742,705566,'Noctuidae sp. BOLD:AAM8688','species'),(1106743,705566,'Noctuidae sp. BOLD:AAM8795','species'),(1106744,705566,'Noctuidae sp. BOLD:AAM8800','species'),(1106745,705566,'Noctuidae sp. BOLD:AAM9026','species'),(1106746,705566,'Noctuidae sp. BOLD:AAM9028','species'),(1106747,705566,'Noctuidae sp. BOLD:AAN7004','species'),(1106748,705566,'Noctuidae sp. BOLD:AAN7055','species'),(1106749,705566,'Noctuidae sp. BOLD:AAN7063','species'),(1106750,705566,'Noctuidae sp. BOLD:AAN7087','species'),(1106751,705566,'Noctuidae sp. BOLD:AAN7127','species'),(1106752,705566,'Noctuidae sp. BOLD:AAN7270','species'),(1106753,705566,'Noctuidae sp. BOLD:AAU0875','species'),(1106754,705566,'Noctuidae sp. BOLD:AAU4252','species'),(1106755,705566,'Noctuidae sp. BOLD:AAU4763','species'),(1106756,705566,'Noctuidae sp. BOLD:AAU4766','species'),(1106757,705566,'Noctuidae sp. BOLD:AAU4769','species'),(1106758,705566,'Noctuidae sp. BOLD:AAU4791','species'),(1106759,705566,'Noctuidae sp. BOLD:AAU4793','species'),(1106760,705566,'Noctuidae sp. BOLD:AAU4794','species'),(1106761,705566,'Noctuidae sp. BOLD:AAU5791','species'),(1106762,705566,'Noctuidae sp. BOLD:AAU5795','species'),(1106763,705566,'Noctuidae sp. BOLD:AAU5797','species'),(1106764,705566,'Noctuidae sp. BOLD:AAU5800','species'),(1106765,705566,'Noctuidae sp. BOLD:AAU5801','species'),(1106766,705566,'Noctuidae sp. BOLD:AAU5803','species'),(1106767,705566,'Noctuidae sp. BOLD:AAU5804','species'),(1106768,705566,'Noctuidae sp. BOLD:AAU5805','species'),(1106769,705566,'Noctuidae sp. BOLD:AAU5806','species'),(1106770,705566,'Noctuidae sp. BOLD:AAU5809','species'),(1106771,705566,'Noctuidae sp. BOLD:AAU5810','species'),(1106772,705566,'Noctuidae sp. BOLD:AAU5811','species'),(1106773,705566,'Noctuidae sp. BOLD:AAU5815','species'),(1106774,705566,'Noctuidae sp. BOLD:AAU5816','species'),(1106775,705566,'Noctuidae sp. BOLD:AAU5817','species'),(1106776,705566,'Noctuidae sp. BOLD:AAU5818','species'),(1106777,705566,'Noctuidae sp. BOLD:AAU5819','species'),(1106778,705566,'Noctuidae sp. BOLD:AAU5821','species'),(1106779,705566,'Noctuidae sp. BOLD:AAU5825','species'),(1106780,705566,'Noctuidae sp. BOLD:AAU5826','species'),(1106781,705566,'Noctuidae sp. BOLD:AAU5827','species'),(1106782,705566,'Noctuidae sp. BOLD:AAU5892','species'),(1106783,705566,'Noctuidae sp. BOLD:AAU5894','species'),(1106784,705566,'Noctuidae sp. BOLD:AAU5895','species'),(1106785,705566,'Noctuidae sp. BOLD:AAU5896','species'),(1106786,705566,'Noctuidae sp. BOLD:AAU5897','species'),(1106787,705566,'Noctuidae sp. BOLD:AAU5899','species'),(1106788,705566,'Noctuidae sp. BOLD:AAU5901','species'),(1106789,705566,'Noctuidae sp. BOLD:AAU5902','species'),(1106790,705566,'Noctuidae sp. BOLD:AAU5903','species'),(1106791,705566,'Noctuidae sp. BOLD:AAU5907','species'),(1106792,705566,'Noctuidae sp. BOLD:AAU5912','species'),(1106793,705566,'Noctuidae sp. BOLD:AAU5913','species'),(1106794,705566,'Noctuidae sp. BOLD:AAU5914','species'),(1106795,705566,'Noctuidae sp. BOLD:AAU5915','species'),(1106796,705566,'Noctuidae sp. BOLD:AAU5916','species'),(1106797,705566,'Noctuidae sp. BOLD:AAU7495','species'),(1106798,705566,'Noctuidae sp. BOLD:AAU7501','species'),(1106799,705566,'Noctuidae sp. BOLD:AAU7511','species'),(1106800,705566,'Noctuidae sp. BOLD:AAU7525','species'),(1106801,705566,'Noctuidae sp. BOLD:AAU7526','species'),(1106802,705566,'Noctuidae sp. BOLD:AAU7528','species'),(1106803,705566,'Noctuidae sp. BOLD:AAU7556','species'),(1106804,705566,'Noctuidae sp. BOLD:AAU7565','species'),(1106805,705566,'Noctuidae sp. BOLD:AAU7566','species'),(1106806,705566,'Noctuidae sp. BOLD:AAU7573','species'),(1106807,705566,'Noctuidae sp. BOLD:AAU7574','species'),(1106808,705566,'Noctuidae sp. BOLD:AAU7584','species'),(1106809,705566,'Noctuidae sp. BOLD:AAU7614','species'),(1106810,705566,'Noctuidae sp. BOLD:AAU7699','species'),(1106811,705566,'Noctuidae sp. BOLD:AAU7983','species'),(1106812,705566,'Noctuidae sp. BOLD:AAU8020','species'),(1106813,705566,'Noctuidae sp. BOLD:AAU8022','species'),(1106814,705566,'Noctuidae sp. BOLD:AAV4462','species'),(1106815,705566,'Noctuidae sp. BOLD:AAV4463','species'),(1106816,705566,'Noctuidae sp. BOLD:AAV4471','species'),(1106817,705566,'Noctuidae sp. BOLD:AAV4473','species'),(1106818,705566,'Noctuidae sp. BOLD:AAV4475','species'),(1106819,705566,'Noctuidae sp. BOLD:AAV4510','species'),(1106820,705566,'Noctuidae sp. BOLD:AAV4515','species'),(1106821,705566,'Noctuidae sp. BOLD:AAV4519','species'),(1106822,705566,'Noctuidae sp. BOLD:AAV4524','species'),(1106823,705566,'Noctuidae sp. BOLD:AAV4525','species'),(1106824,705566,'Noctuidae sp. BOLD:AAV4528','species'),(1106825,705566,'Noctuidae sp. MGABB430-10','species'),(1106826,95179,'unclassified Noctuinae','no rank'),(1106827,1106826,'Noctuinae sp. BOLD:AAH6204','species'),(1106828,694823,'Nodozana sp. BOLD:AAM6366','species'),(1106829,694823,'Nodozana sp. BOLD:AAN4184','species'),(1106830,1104275,'Nolidae sp. BOLD:AAU7490','species'),(1106831,1104275,'Nolidae sp. BOLD:AAU7533','species'),(1106832,1104275,'Nolidae sp. BOLD:AAU7534','species'),(1106833,1104275,'Nolidae sp. BOLD:AAU7564','species'),(1106834,1104275,'Nolidae sp. BOLD:AAU8016','species'),(1106835,1104275,'Nolidae sp. BOLD:AAU8017','species'),(1106836,1104275,'Nolidae sp. BOLD:AAU8019','species'),(1106837,1104275,'Nolidae sp. BOLD:AAV4472','species'),(1106838,560919,'Notiobiella sp. BOLD:AAM7212','species'),(1106839,319764,'Notodontidae sp. BOLD:AAA2786','species'),(1106840,319764,'Notodontidae sp. BOLD:AAA2808','species'),(1106841,319764,'Notodontidae sp. BOLD:AAA7112','species'),(1106842,319764,'Notodontidae sp. BOLD:AAG5394','species'),(1106843,319764,'Notodontidae sp. BOLD:AAG5399','species'),(1106844,319764,'Notodontidae sp. BOLD:AAG5400','species'),(1106845,319764,'Notodontidae sp. BOLD:AAH5936','species'),(1106846,319764,'Notodontidae sp. BOLD:AAH5938','species'),(1106847,319764,'Notodontidae sp. BOLD:AAH5942','species'),(1106848,319764,'Notodontidae sp. BOLD:AAH5969','species'),(1106849,319764,'Notodontidae sp. BOLD:AAH5992','species'),(1106850,319764,'Notodontidae sp. BOLD:AAH5995','species'),(1106851,319764,'Notodontidae sp. BOLD:AAH5998','species'),(1106852,319764,'Notodontidae sp. BOLD:AAH6012','species'),(1106853,319764,'Notodontidae sp. BOLD:AAH6013','species'),(1106854,319764,'Notodontidae sp. BOLD:AAH6018','species'),(1106855,319764,'Notodontidae sp. BOLD:AAH6019','species'),(1106856,319764,'Notodontidae sp. BOLD:AAH6023','species'),(1106857,319764,'Notodontidae sp. BOLD:AAH6032','species'),(1106858,319764,'Notodontidae sp. BOLD:AAH6070','species'),(1106859,319764,'Notodontidae sp. BOLD:AAH6093','species'),(1106860,319764,'Notodontidae sp. BOLD:AAH6105','species'),(1106861,319764,'Notodontidae sp. BOLD:AAH6118','species'),(1106862,319764,'Notodontidae sp. BOLD:AAH6136','species'),(1106863,319764,'Notodontidae sp. BOLD:AAH6210','species'),(1106864,319764,'Notodontidae sp. BOLD:AAH6225','species'),(1106865,319764,'Notodontidae sp. BOLD:AAH6230','species'),(1106866,319764,'Notodontidae sp. BOLD:AAH6251','species'),(1106867,319764,'Notodontidae sp. BOLD:AAH6258','species'),(1106868,319764,'Notodontidae sp. BOLD:AAH6259','species'),(1106869,319764,'Notodontidae sp. BOLD:AAH6267','species'),(1106870,319764,'Notodontidae sp. BOLD:AAH6272','species'),(1106871,319764,'Notodontidae sp. BOLD:AAH6298','species'),(1106872,319764,'Notodontidae sp. BOLD:AAH6300','species'),(1106873,319764,'Notodontidae sp. BOLD:AAH6307','species'),(1106874,319764,'Notodontidae sp. BOLD:AAH6311','species'),(1106875,319764,'Notodontidae sp. BOLD:AAH6312','species'),(1106876,319764,'Notodontidae sp. BOLD:AAH6315','species'),(1106877,319764,'Notodontidae sp. BOLD:AAH6330','species'),(1106878,319764,'Notodontidae sp. BOLD:AAH6333','species'),(1106879,319764,'Notodontidae sp. BOLD:AAH6354','species'),(1106880,319764,'Notodontidae sp. BOLD:AAH6355','species'),(1106881,319764,'Notodontidae sp. BOLD:AAH6408','species'),(1106882,319764,'Notodontidae sp. BOLD:AAH6410','species'),(1106883,319764,'Notodontidae sp. BOLD:AAH6412','species'),(1106884,319764,'Notodontidae sp. BOLD:AAI6731','species'),(1106885,319764,'Notodontidae sp. BOLD:AAL5581','species'),(1106886,319764,'Notodontidae sp. BOLD:AAL7615','species'),(1106887,319764,'Notodontidae sp. BOLD:AAL8504','species'),(1106888,319764,'Notodontidae sp. BOLD:AAL8510','species'),(1106889,319764,'Notodontidae sp. BOLD:AAL8517','species'),(1106890,319764,'Notodontidae sp. BOLD:AAL8625','species'),(1106891,319764,'Notodontidae sp. BOLD:AAL8635','species'),(1106892,319764,'Notodontidae sp. BOLD:AAL8647','species'),(1106893,319764,'Notodontidae sp. BOLD:AAL8655','species'),(1106894,319764,'Notodontidae sp. BOLD:AAL8674','species'),(1106895,319764,'Notodontidae sp. BOLD:AAL8698','species'),(1106896,319764,'Notodontidae sp. BOLD:AAL8722','species'),(1106897,319764,'Notodontidae sp. BOLD:AAL8776','species'),(1106898,319764,'Notodontidae sp. BOLD:AAL8788','species'),(1106899,319764,'Notodontidae sp. BOLD:AAL8790','species'),(1106900,319764,'Notodontidae sp. BOLD:AAL8792','species'),(1106901,319764,'Notodontidae sp. BOLD:AAL8804','species'),(1106902,319764,'Notodontidae sp. BOLD:AAL9484','species'),(1106903,319764,'Notodontidae sp. BOLD:AAL9486','species'),(1106904,319764,'Notodontidae sp. BOLD:AAM4490','species'),(1106905,319764,'Notodontidae sp. BOLD:AAM8290','species'),(1106906,319764,'Notodontidae sp. BOLD:AAM8301','species'),(1106907,319764,'Notodontidae sp. BOLD:AAM8489','species'),(1106908,319764,'Notodontidae sp. BOLD:AAM8533','species'),(1106909,319764,'Notodontidae sp. BOLD:AAM8894','species'),(1106910,319764,'Notodontidae sp. BOLD:AAN6994','species'),(1106911,319764,'Notodontidae sp. BOLD:AAN7003','species'),(1106912,319764,'Notodontidae sp. BOLD:AAN7016','species'),(1106913,319764,'Notodontidae sp. BOLD:AAN7281','species'),(1106914,319764,'Notodontidae sp. BOLD:AAN8884','species'),(1106915,319764,'Notodontidae sp. BOLD:AAN8888','species'),(1106916,319764,'Notodontidae sp. BOLD:AAN8892','species'),(1106917,319764,'Notodontidae sp. BOLD:AAU5177','species'),(1106918,319764,'Notodontidae sp. BOLD:AAU5180','species'),(1106919,319764,'Notodontidae sp. BOLD:AAU5182','species'),(1106920,319764,'Notodontidae sp. BOLD:AAU5184','species'),(1106921,319764,'Notodontidae sp. BOLD:AAU5189','species'),(1106922,319764,'Notodontidae sp. BOLD:AAU5191','species'),(1106923,319764,'Notodontidae sp. BOLD:AAU5192','species'),(1106924,319764,'Notodontidae sp. BOLD:AAU5193','species'),(1106925,319764,'Notodontidae sp. BOLD:AAU5194','species'),(1106926,319764,'Notodontidae sp. BOLD:AAU5197','species'),(1106927,319764,'Notodontidae sp. BOLD:AAU5198','species'),(1106928,319764,'Notodontidae sp. BOLD:AAU5199','species'),(1106929,319764,'Notodontidae sp. BOLD:AAU5218','species'),(1106930,319764,'Notodontidae sp. BOLD:AAU5219','species'),(1106931,319764,'Notodontidae sp. BOLD:AAU5221','species'),(1106932,319764,'Notodontidae sp. BOLD:AAU5226','species'),(1106933,319764,'Notodontidae sp. BOLD:AAU5228','species'),(1106934,319764,'Notodontidae sp. BOLD:AAU5230','species'),(1106935,319764,'Notodontidae sp. BOLD:AAU5813','species'),(1106936,319764,'Notodontidae sp. BOLD:AAU5891','species'),(1106937,319764,'Notodontidae sp. BOLD:AAU5905','species'),(1106938,718145,'Nystalea sp. BOLD:AAC6402','species'),(1106939,718145,'Nystalea sp. BOLD:AAU5179','species'),(1106940,688638,'Unclassified Nystaleinae','no rank'),(1106941,1106940,'Nystaleinae sp. BOLD:AAA8476','species'),(1106942,1106940,'Nystaleinae sp. BOLD:AAE2715','species'),(1106943,1106940,'Nystaleinae sp. BOLD:AAN8881','species'),(1106944,1106940,'Nystaleinae sp. BOLD:AAU5222','species'),(1106945,1106940,'Nystaleinae sp. BOLD:AAU5231','species'),(1106946,161231,'Octolasium sp. BOLD:AAA6233','species'),(1106947,50643,'Oecetis sp. BOLD:AAC9444','species'),(1106948,50643,'Oecetis sp. BOLD:AAM7161','species'),(1106949,50643,'Oecetis sp. BOLD:AAN4610','species'),(1106950,1001015,'Oecophoridae sp. BOLD:AAM9337','species'),(1106951,116123,'Unclassified Oecophorinae','no rank'),(1106952,1106951,'Oecophorinae sp. BOLD:AAM7057','species'),(1106953,572715,'Olethreutes sp. BOLD:AAN6898','species'),(1106954,485631,'Oospila sp. BOLD:AAK3329','species'),(1106955,214297,'unclassified Ophiderinae','no rank'),(1106956,1106955,'Ophiderinae sp. BOLD:AAF8592','species'),(1106957,1106955,'Ophiderinae sp. BOLD:AAJ1102','species'),(1106958,706082,'Ophisma sp. BOLD:AAI1143','species'),(1106959,48547,'Ophiura sp. BOLD:AAD8851','species'),(1106960,696326,'Ophiuridae sp. BOLD:AAB2658','species'),(1106961,29122,'Oryzomys sp. BOLD:AAA2984','species'),(1106962,695625,'Oxidercia sp. BOLD:AAU4810','species'),(1106963,704355,'Oxydia sp. BOLD:AAE5233','species'),(1106964,1104170,'Oxymormyrus cf. zanclirostris BOLD:AAI5519','species'),(1106965,475336,'Oxytenis sp. BOLD:AAA4462','species'),(1106966,475336,'Oxytenis sp. BOLD:AAM5411','species'),(1106967,695279,'Pachydota sp. BOLD:AAG6307','species'),(1106968,945321,'Palaeomicroides sp. BOLD:AAI2600','species'),(1106969,945321,'Palaeomicroides sp. BOLD:AAI5093','species'),(1106970,691664,'Parasa sp. BOLD:AAH6033','species'),(1106971,691664,'Parasa sp. BOLD:AAH6066','species'),(1106972,691664,'Parasa sp. BOLD:AAH6206','species'),(1106973,691664,'Parasa sp. BOLD:AAI2631','species'),(1106974,691664,'Parasa sp. BOLD:AAL8679','species'),(1106975,581956,'Pardomima sp. BOLD:AAH6174','species'),(1106976,354607,'Periga sp. BOLD:AAD9981','species'),(1106977,354607,'Periga sp. BOLD:AAM9519','species'),(1106978,266245,'Unclassified Perilampidae','no rank'),(1106979,1106978,'Perilampidae sp. BOLD:AAO8585','species'),(1106980,1106978,'Perilampidae sp. BOLD:AAO8586','species'),(1106981,911184,'Perlidae sp. BOLD:AAG2694','species'),(1106982,214303,'Pero sp. BOLD:AAB3759','species'),(1106983,214303,'Pero sp. BOLD:AAU5799','species'),(1106984,319773,'unclassified Phalerinae','no rank'),(1106985,1106984,'Phalerinae sp. BOLD:AAH5926','species'),(1106986,355065,'Phanus sp. 1YB','species'),(1106987,355065,'Phanus sp. BOLD:AAA6297','species'),(1106988,153426,'Phidippus sp. BOLD:AAI2833','species'),(1106989,475341,'Phiditia sp. BOLD:AAC2890','species'),(1106990,336567,'Philodromus sp. BOLD:AAI2836','species'),(1106991,40076,'Phoebis sp. 1YB','species'),(1106992,82169,'Phoridae sp. BOLD:AAG3236','species'),(1106993,82169,'Phoridae sp. BOLD:AAG3259','species'),(1106994,82169,'Phoridae sp. BOLD:AAG3289','species'),(1106995,82169,'Phoridae sp. BOLD:AAG3316','species'),(1106996,82169,'Phoridae sp. BOLD:AAG3342','species'),(1106997,82169,'Phoridae sp. BOLD:AAG6806','species'),(1106998,82169,'Phoridae sp. BOLD:AAN8712','species'),(1106999,82169,'Phoridae sp. BOLD:AAN8713','species'),(1107000,40083,'Unclassified Phycitinae','no rank'),(1107001,1107000,'Phycitinae sp. BOLD:AAU7989','species'),(1107002,705977,'Phytometra sp. BOLD:AAH5947','species'),(1107003,393436,'Pingasa sp. BOLD:AAF9538','species'),(1107004,393436,'Pingasa sp. BOLD:AAH6028','species'),(1107005,393436,'Pingasa sp. BOLD:AAH6111','species'),(1107006,192444,'Platycheirus sp. BOLD:AAA9506','species'),(1107007,43827,'Unclassified Platypezidae','no rank'),(1107008,1107007,'Platypezidae sp. BOLD:AAM9386','species'),(1107009,1107007,'Platypezidae sp. BOLD:AAN8735','species'),(1107010,581971,'Pleuroptya sp. BOLD:AAB0533','species'),(1107011,177940,'Polycentropus sp. BOLD:AAF0271','species'),(1107012,177940,'Polycentropus sp. BOLD:AAF4099','species'),(1107013,516039,'Polycirrus sp. BOLD:AAI2761','species'),(1107014,61983,'Polydesmus sp. BOLD:AAF1373','species'),(1107015,355092,'Porphyrogenes sp. BOLD:AAN7283','species'),(1107016,191633,'Procladius sp. BOLD:AAF6798','species'),(1107017,10162,'Proechimys sp. BOLD:AAA1748','species'),(1107018,10162,'Proechimys sp. BOLD:AAA3831','species'),(1107019,151321,'Prorifrons sp. BOLD:AAN8636','species'),(1107020,325912,'Protambulyx sp. BOLD:AAA4235','species'),(1107021,262196,'Psyche sp. BOLD:AAC5848','species'),(1107022,262185,'Psychidae sp. BOLD:AAH6319','species'),(1107023,262185,'Psychidae sp. BOLD:AAL8671','species'),(1107024,262185,'Psychidae sp. BOLD:AAL8725','species'),(1107025,304227,'Psychodidae sp. BOLD:AAF9305','species'),(1107026,304227,'Psychodidae sp. BOLD:AAF9306','species'),(1107027,304227,'Psychodidae sp. BOLD:AAF9312','species'),(1107028,315999,'Ptiloscola sp. BOLD:AAB1764','species'),(1107029,315999,'Ptiloscola sp. BOLD:AAC5981','species'),(1107030,581381,'Pyralidae sp. BOLD:AAA3599','species'),(1107031,581381,'Pyralidae sp. BOLD:AAA3608','species'),(1107032,581381,'Pyralidae sp. BOLD:AAA3615','species'),(1107033,581381,'Pyralidae sp. BOLD:AAA4952','species'),(1107034,581381,'Pyralidae sp. BOLD:AAB0588','species'),(1107035,581381,'Pyralidae sp. BOLD:AAB5799','species'),(1107036,581381,'Pyralidae sp. BOLD:AAG0440','species'),(1107037,581381,'Pyralidae sp. BOLD:AAH5454','species'),(1107038,581381,'Pyralidae sp. BOLD:AAH5931','species'),(1107039,581381,'Pyralidae sp. BOLD:AAH5934','species'),(1107040,581381,'Pyralidae sp. BOLD:AAH5937','species'),(1107041,581381,'Pyralidae sp. BOLD:AAH5943','species'),(1107042,581381,'Pyralidae sp. BOLD:AAH5950','species'),(1107043,581381,'Pyralidae sp. BOLD:AAH5951','species'),(1107044,581381,'Pyralidae sp. BOLD:AAH5955','species'),(1107045,581381,'Pyralidae sp. BOLD:AAH5970','species'),(1107046,581381,'Pyralidae sp. BOLD:AAH5973','species'),(1107047,581381,'Pyralidae sp. BOLD:AAH5980','species'),(1107048,581381,'Pyralidae sp. BOLD:AAH5989','species'),(1107049,581381,'Pyralidae sp. BOLD:AAH6004','species'),(1107050,581381,'Pyralidae sp. BOLD:AAH6005','species'),(1107051,581381,'Pyralidae sp. BOLD:AAH6055','species'),(1107052,581381,'Pyralidae sp. BOLD:AAH6074','species'),(1107053,581381,'Pyralidae sp. BOLD:AAH6076','species'),(1107054,581381,'Pyralidae sp. BOLD:AAH6077','species'),(1107055,581381,'Pyralidae sp. BOLD:AAH6172','species'),(1107056,581381,'Pyralidae sp. BOLD:AAH6176','species'),(1107057,581381,'Pyralidae sp. BOLD:AAH6180','species'),(1107058,581381,'Pyralidae sp. BOLD:AAH6184','species'),(1107059,581381,'Pyralidae sp. BOLD:AAH6189','species'),(1107060,581381,'Pyralidae sp. BOLD:AAH6192','species'),(1107061,581381,'Pyralidae sp. BOLD:AAH6202','species'),(1107062,581381,'Pyralidae sp. BOLD:AAH6309','species'),(1107063,581381,'Pyralidae sp. BOLD:AAH6318','species'),(1107064,581381,'Pyralidae sp. BOLD:AAH6343','species'),(1107065,581381,'Pyralidae sp. BOLD:AAH6345','species'),(1107066,581381,'Pyralidae sp. BOLD:AAH6395','species'),(1107067,581381,'Pyralidae sp. BOLD:AAH6423','species'),(1107068,581381,'Pyralidae sp. BOLD:AAL8499','species'),(1107069,581381,'Pyralidae sp. BOLD:AAL8620','species'),(1107070,581381,'Pyralidae sp. BOLD:AAL8632','species'),(1107071,581381,'Pyralidae sp. BOLD:AAL8639','species'),(1107072,581381,'Pyralidae sp. BOLD:AAL8640','species'),(1107073,581381,'Pyralidae sp. BOLD:AAL8652','species'),(1107074,581381,'Pyralidae sp. BOLD:AAL8661','species'),(1107075,581381,'Pyralidae sp. BOLD:AAL8663','species'),(1107076,581381,'Pyralidae sp. BOLD:AAL8677','species'),(1107077,1107303,'Opisthodontia','genus'),(1107078,1107077,'Opisthodontia sp. BOLD:AAH6208','species'),(1107079,1107302,'Pachypasa','genus'),(1107080,1107079,'Pachypasa sp. BOLD:AAH7339','species'),(1107081,116119,'Philtronoma','genus'),(1107082,1107081,'Philtronoma sp. BOLD:AAU7971','species'),(1107083,82596,'Pitthea','genus'),(1107084,1107083,'Pitthea sp. BOLD:AAF9520','species'),(1107085,1107083,'Pitthea sp. BOLD:AAH6242','species'),(1107086,1107083,'Pitthea sp. BOLD:AAL8726','species'),(1107087,581381,'Pyralidae sp. BOLD:AAL8700','species'),(1107088,581381,'Pyralidae sp. BOLD:AAL8720','species'),(1107089,581381,'Pyralidae sp. BOLD:AAL8723','species'),(1107090,581381,'Pyralidae sp. BOLD:AAL8727','species'),(1107091,581381,'Pyralidae sp. BOLD:AAL8762','species'),(1107092,581381,'Pyralidae sp. BOLD:AAL8767','species'),(1107093,581381,'Pyralidae sp. BOLD:AAL8769','species'),(1107094,581381,'Pyralidae sp. BOLD:AAL8770','species'),(1107095,581381,'Pyralidae sp. BOLD:AAM5895','species'),(1107096,581381,'Pyralidae sp. BOLD:AAM8285','species'),(1107097,581381,'Pyralidae sp. BOLD:AAM8421','species'),(1107098,581381,'Pyralidae sp. BOLD:AAM8850','species'),(1107099,581381,'Pyralidae sp. BOLD:AAM9186','species'),(1107100,581381,'Pyralidae sp. BOLD:AAN6800','species'),(1107101,581381,'Pyralidae sp. BOLD:AAN6985','species'),(1107102,581381,'Pyralidae sp. BOLD:AAN6997','species'),(1107103,581381,'Pyralidae sp. BOLD:AAN7116','species'),(1107104,581381,'Pyralidae sp. BOLD:AAU4759','species'),(1107105,581381,'Pyralidae sp. BOLD:AAU4761','species'),(1107106,581381,'Pyralidae sp. BOLD:AAU4768','species'),(1107107,581381,'Pyralidae sp. BOLD:AAU4785','species'),(1107108,581381,'Pyralidae sp. BOLD:AAU4787','species'),(1107109,581381,'Pyralidae sp. BOLD:AAU4790','species'),(1107110,581381,'Pyralidae sp. BOLD:AAU4805','species'),(1107111,581381,'Pyralidae sp. BOLD:AAU5745','species'),(1107112,581381,'Pyralidae sp. BOLD:AAU5796','species'),(1107113,581381,'Pyralidae sp. BOLD:AAU5904','species'),(1107114,581381,'Pyralidae sp. BOLD:AAU5908','species'),(1107115,581381,'Pyralidae sp. BOLD:AAU5909','species'),(1107116,581381,'Pyralidae sp. BOLD:AAU5911','species'),(1107117,581381,'Pyralidae sp. BOLD:AAU7496','species'),(1107118,581381,'Pyralidae sp. BOLD:AAU7519','species'),(1107119,581381,'Pyralidae sp. BOLD:AAU7520','species'),(1107120,581381,'Pyralidae sp. BOLD:AAU7522','species'),(1107121,581381,'Pyralidae sp. BOLD:AAU7529','species'),(1107122,581381,'Pyralidae sp. BOLD:AAU7530','species'),(1107123,581381,'Pyralidae sp. BOLD:AAU7559','species'),(1107124,581381,'Pyralidae sp. BOLD:AAU7560','species'),(1107125,581381,'Pyralidae sp. BOLD:AAU7563','species'),(1107126,581381,'Pyralidae sp. BOLD:AAU7595','species'),(1107127,581381,'Pyralidae sp. BOLD:AAU7596','species'),(1107128,581381,'Pyralidae sp. BOLD:AAU7972','species'),(1107129,581381,'Pyralidae sp. BOLD:AAU7987','species'),(1107130,581381,'Pyralidae sp. BOLD:AAU7990','species'),(1107131,581381,'Pyralidae sp. BOLD:AAU7997','species'),(1107132,581381,'Pyralidae sp. BOLD:AAU7998','species'),(1107133,581381,'Pyralidae sp. BOLD:AAU8014','species'),(1107134,581381,'Pyralidae sp. BOLD:AAV4516','species'),(1107135,581381,'Pyralidae sp. BOLD:AAV4531','species'),(1107136,442284,'Pyrrhogyra sp. 1YB','species'),(1107137,442284,'Pyrrhogyra sp. 2YB','species'),(1107138,355105,'Quadrus sp. 2YB','species'),(1107139,572887,'Recurvaria sp. BOLD:AAM6887','species'),(1107140,705821,'Rejectaria sp. BOLD:AAU4774','species'),(1107141,705821,'Rejectaria sp. BOLD:AAV4535','species'),(1107142,722398,'Rhapigia sp. BOLD:AAM8413','species'),(1107143,1107305,'Rhodogonia sp. BOLD:AAL8834','species'),(1107144,177632,'Rhyacophila sp. BOLD:AAC4103','species'),(1107145,718161,'Rifargia sp. BOLD:AAM8279','species'),(1107146,718161,'Rifargia sp. BOLD:AAN8874','species'),(1107147,718161,'Rifargia sp. BOLD:AAU0305','species'),(1107148,718161,'Rifargia sp. BOLD:AAV2226','species'),(1107149,718166,'Rosema sp. BOLD:AAK3326','species'),(1107150,718166,'Rosema sp. BOLD:AAL6974','species'),(1107151,695409,'Sagaropsis sp. BOLD:AAG6193','species'),(1107152,305611,'Sarcophagidae sp. BOLD:AAA1962','species'),(1107153,305611,'Sarcophagidae sp. BOLD:AAG6756','species'),(1107154,134425,'Sarosa sp. BOLD:AAD6600','species'),(1107155,1100646,'Sarsina sp. BOLD:AAU7555','species'),(1107156,77652,'Scapholeberis sp. 1 NA','species'),(1107157,77652,'Scapholeberis sp. 2 NA','species'),(1107158,52749,'Unclassified Scatopsidae','no rank'),(1107159,1107158,'Scatopsidae sp. BOLD:AAN8523','species'),(1107160,265459,'Sciaridae sp. BOLD:AAM9241','species'),(1107161,265459,'Sciaridae sp. BOLD:AAM9252','species'),(1107162,265459,'Sciaridae sp. BOLD:AAN6442','species'),(1107163,265459,'Sciaridae sp. BOLD:AAN6449','species'),(1107164,265459,'Sciaridae sp. BOLD:AAN6450','species'),(1107165,265459,'Sciaridae sp. BOLD:AAN6451','species'),(1107166,265459,'Sciaridae sp. BOLD:AAN6452','species'),(1107167,265459,'Sciaridae sp. BOLD:AAN6453','species'),(1107168,265459,'Sciaridae sp. BOLD:AAN6454','species'),(1107169,460599,'Scirtidae sp. BOLD:AAH0074','species'),(1107170,460599,'Scirtidae sp. BOLD:AAN5931','species'),(1107171,460599,'Scirtidae sp. BOLD:AAN6202','species'),(1107172,695689,'Selenisa sp. BOLD:AAC4417','species'),(1107173,347460,'Sepedophilus sp. BOLD:AAN6209','species'),(1107174,1002781,'Serpulidae sp. BOLD:AAG0874','species'),(1107175,695691,'Sosxetra sp. BOLD:AAA8259','species'),(1107176,705245,'Sphacelodes sp. BOLD:AAM8570','species'),(1107177,333779,'Sphaeroceridae sp. BOLD:AAG7276','species'),(1107178,333779,'Sphaeroceridae sp. BOLD:AAN6417','species'),(1107179,1100655,'Spilomela sp. BOLD:AAM8888','species'),(1107180,1104282,'Spilomelinae sp. BOLD:AAA0408','species'),(1107181,1104282,'Spilomelinae sp. BOLD:AAC4681','species'),(1107182,1104282,'Spilomelinae sp. BOLD:AAF0112','species'),(1107183,1104282,'Spilomelinae sp. BOLD:AAG3122','species'),(1107184,1104282,'Spilomelinae sp. BOLD:AAM7022','species'),(1107185,1104282,'Spilomelinae sp. BOLD:AAM8462','species'),(1107186,1104282,'Spilomelinae sp. BOLD:AAN6959','species'),(1107187,1104282,'Spilomelinae sp. BOLD:AAN6961','species'),(1107188,1104282,'Spilomelinae sp. BOLD:AAN7192','species'),(1107189,1104282,'Spilomelinae sp. BOLD:AAU4792','species'),(1107190,1104282,'Spilomelinae sp. BOLD:AAU4800','species'),(1107191,214365,'Spilosoma sp. BOLD:AAG6344','species'),(1107192,696335,'Spionidae sp. BOLD:AAG1191','species'),(1107193,484074,'Staphylinidae sp. BOLD:AAN6181','species'),(1107194,484074,'Staphylinidae sp. BOLD:AAN6200','species'),(1107195,484074,'Staphylinidae sp. BOLD:AAN6203','species'),(1107196,484074,'Staphylinidae sp. BOLD:AAN6204','species'),(1107197,484074,'Staphylinidae sp. BOLD:AAN6207','species'),(1107198,484074,'Staphylinidae sp. BOLD:AAN6211','species'),(1107199,1104273,'Stenomatinae sp. BOLD:AAN7174','species'),(1107200,1104273,'Stenomatinae sp. BOLD:AAU5794','species'),(1107201,1104273,'Stenomatinae sp. BOLD:AAU5893','species'),(1107202,1104273,'Stenomatinae sp. BOLD:AAU5917','species'),(1107203,705903,'Strephonota sp. 1YB','species'),(1107204,1104284,'Striglininae sp. BOLD:AAL9035','species'),(1107205,741626,'Strophocerus sp. BOLD:AAU5798','species'),(1107206,741626,'Strophocerus sp. BOLD:AAU5812','species'),(1107207,696334,'Syllidae sp. BOLD:AAO2067','species'),(1107208,695216,'Symphlebia cf. muscosa BOLD:AAI0208','species'),(1107209,695216,'Symphlebia sp. BOLD:AAM8518','species'),(1107210,475369,'Syngria sp. BOLD:AAB4902','species'),(1107211,1100659,'Synomera sp. BOLD:AAU4776','species'),(1107212,179429,'Tachinidae sp. BOLD:AAG2149','species'),(1107213,179429,'Tachinidae sp. BOLD:AAG6862','species'),(1107214,694827,'Talara sp. BOLD:AAM9632','species'),(1107215,694827,'Talara sp. BOLD:AAU7936','species'),(1107216,694827,'Talara sp. BOLD:AAU8018','species'),(1107217,694827,'Talara sp. BOLD:AAV2231','species'),(1107218,694827,'Talara sp. BOLD:AAV3514','species'),(1107219,718180,'Talmeca sp. BOLD:AAA8740','species'),(1107220,704617,'Tanadema sp. BOLD:AAU5793','species'),(1107221,638665,'Terebellidae sp. BOLD:AAG2971','species'),(1107222,638665,'Terebellidae sp. BOLD:AAG2978','species'),(1107223,233487,'Theridion sp. BOLD:AAG1792','species'),(1107224,581285,'Thyrididae sp. BOLD:AAH6078','species'),(1107225,688530,'Thysanopyga sp. BOLD:AAN7039','species'),(1107226,688530,'Thysanopyga sp. BOLD:AAV4536','species'),(1107227,691688,'Tineidae sp. BOLD:AAL8668','species'),(1107228,174630,'Tipulidae sp. BOLD:AAN5880','species'),(1107229,174630,'Tipulidae sp. BOLD:AAN5881','species'),(1107230,174630,'Tipulidae sp. BOLD:AAN5882','species'),(1107231,705838,'Tmolus sp. 1YB','species'),(1107232,708048,'Tortricidae sp. BOLD:AAF9386','species'),(1107233,708048,'Tortricidae sp. BOLD:AAL8805','species'),(1107234,708048,'Tortricidae sp. BOLD:AAU7497','species'),(1107235,708048,'Tortricidae sp. BOLD:AAU7558','species'),(1107236,708048,'Tortricidae sp. BOLD:AAU7591','species'),(1107237,999313,'Tortyra sp. BOLD:AAU7995','species'),(1107238,695232,'Trichromia sp. BOLD:AAD9174','species'),(1107239,695232,'Trichromia sp. BOLD:AAF7206','species'),(1107240,695232,'Trichromia sp. BOLD:AAG6256','species'),(1107241,695232,'Trichromia sp. BOLD:AAM8516','species'),(1107242,753245,'Trosia sp. BOLD:AAV3203','species'),(1107243,328864,'Urbanus sp. 1YB','species'),(1107244,290050,'Utetheisa sp. BOLD:AAL8706','species'),(1107245,7451,'Vespula sp. BOLD:AAG7678','species'),(1107246,93877,'Wormaldia sp. BOLD:AAM7051','species'),(1107247,93877,'Wormaldia sp. BOLD:AAN5606','species'),(1107248,177963,'Xiphocentron sp. BOLD:AAL7250','species'),(1107249,572922,'unclassified Xyleninae','no rank'),(1107250,1107249,'Xyleninae sp. BOLD:AAH6185','species'),(1107251,270059,'Ypthima sp. 1MKC','species'),(1107252,704904,'Zamarada sp. BOLD:AAA9751','species'),(1107253,704904,'Zamarada sp. BOLD:AAF9522','species'),(1107254,704904,'Zamarada sp. BOLD:AAF9547','species'),(1107255,704904,'Zamarada sp. BOLD:AAF9548','species'),(1107256,704904,'Zamarada sp. BOLD:AAH6049','species'),(1107257,704904,'Zamarada sp. BOLD:AAH6154','species'),(1107258,704904,'Zamarada sp. BOLD:AAH6160','species'),(1107259,704904,'Zamarada sp. BOLD:AAH6169','species'),(1107260,704904,'Zamarada sp. BOLD:AAH6361','species'),(1107261,704904,'Zamarada sp. BOLD:AAH6378','species'),(1107262,704904,'Zamarada sp. BOLD:AAH6393','species'),(1107263,704904,'Zamarada sp. BOLD:AAH6398','species'),(1107264,704904,'Zamarada sp. BOLD:AAL6524','species'),(1107265,704904,'Zamarada sp. BOLD:AAL8521','species'),(1107266,704904,'Zamarada sp. BOLD:AAL8638','species'),(1107267,704904,'Zamarada sp. BOLD:AAL8646','species'),(1107268,704904,'Zamarada sp. BOLD:AAL8651','species'),(1107269,704904,'Zamarada sp. BOLD:AAL8653','species'),(1107270,1107301,'Racinoa','genus'),(1107271,1107270,'Racinoa sp. BOLD:AAC3586','species'),(1107274,95191,'Soloe','genus'),(1107275,1107274,'Soloe sp. BOLD:AAH6153','species'),(1107276,82596,'Sphingomima','genus'),(1107277,1107276,'Sphingomima sp. BOLD:AAH6027','species'),(1107278,1107276,'Sphingomima sp. BOLD:AAH6217','species'),(1107279,186108,'Spinulata','genus'),(1107280,1107279,'Spinulata sp. BOLD:AAM8350','species'),(1107281,82596,'Timana','genus'),(1107282,1107281,'Timana sp. BOLD:AAG2532','species'),(1107283,104442,'Tricentra','genus'),(1107284,1107283,'Tricentra sp. BOLD:AAF4941','species'),(1107285,1107283,'Tricentra sp. BOLD:AAJ8670','species'),(1107286,1107283,'Tricentra sp. BOLD:AAJ8674','species'),(1107287,1107283,'Tricentra sp. BOLD:AAV4520','species'),(1107288,1107283,'Tricentra sp. BOLD:AAV4526','species'),(1107290,1104201,'Trosiinae sp. BOLD:AAM5360','species'),(1107291,1104201,'Trosiinae sp. BOLD:AAM8542','species'),(1107292,1104201,'Trosiinae sp. BOLD:AAU4725','species'),(1107293,82596,'Zeuctoboarmia','genus'),(1107294,1107293,'Zeuctoboarmia sp. BOLD:AAH6042','species'),(1107295,44312,'Simulium sp. BOLD:AAA4121','species'),(1107300,93884,'Arrhenophaninae','subfamily'),(1107301,7089,'Bombycidae incertae sedis','no rank'),(1107302,7096,'Pinarinae','subfamily'),(1107303,7096,'Lasiocampidae incertae sedis','no rank'),(1107304,7100,'Noctuidae incertae sedis','no rank'),(1107305,393446,'Thyrididae incertae sedis','no rank'),(1107307,150498,'Sordariomycetes sp. GKYC-2011','species'),(1107308,1386,'Bacillus sp. SW-PTK','species'),(1107309,165697,'Sphingopyxis sp. OB-3','species'),(1107310,1386,'Bacillus sp. \'CCTCC AB 2011127\'','species'),(1107311,237,'Flavobacterium sp. DK69','species'),(1107312,1883,'Streptomyces sp. MF2-1','species'),(1107313,1386,'Bacillus sp. ARA1-1','species'),(1107314,1386,'Bacillus sp. ARA1-3','species'),(1107315,1485,'Clostridium sp. JCM 8022','species'),(1107316,482,'Neisseria oralis','species'),(1107318,1386,'Bacillus sp. MR-1','species'),(1107319,234,'Brucella sp. 152','species'),(1107320,169520,'Alternanthera sp. MG1','species'),(1107321,5052,'Aspergillus hortai','species'),(1107322,119210,'Influenza A virus (A/Novosibirsk/1832/2011(H3N2))','no rank'),(1107323,119210,'Influenza A virus (A/Novosibirsk/1927/2011(H3N2))','no rank'),(1107324,119210,'Influenza A virus (A/Novosibirsk/76K/2011(H3N2))','no rank'),(1107325,339351,'Ussuri virus','species'),(1107326,119210,'Influenza A virus (A/swine/NY/A01104005/2011(H3N2))','no rank'),(1107327,102793,'Influenza A virus (A/common pochard/Shimane/5502B024/2011(H5N1))','no rank'),(1107328,102793,'Influenza A virus (A/tufted duck/Yamaguchi/3502B007/2011(H5N1))','no rank'),(1107329,102793,'Influenza A virus (A/mandarin duck/Oita/4402B056/2011(H5N1))','no rank'),(1107330,102793,'Influenza A virus (A/mandarin duck/Nagasaki/4202A023/2011(H5N1))','no rank'),(1107331,102793,'Influenza A virus (A/mandarin duck/Miyazaki/22M807-1/2011(H5N1))','no rank'),(1107332,102793,'Influenza A virus (A/owl/Tokushima/3602A023/2011(H5N1))','no rank'),(1107333,102793,'Influenza A virus (A/mandarin duck/Kochi/3901C005/2011(H5N1))','no rank'),(1107334,102793,'Influenza A virus (A/great crested grebe/Hyogo/2802E082/2011(H5N1))','no rank'),(1107335,102793,'Influenza A virus (A/peregrine falcon/Kyoto/2602A009/2011(H5N1))','no rank'),(1107336,102793,'Influenza A virus (A/peregrine falcon/Aichi/2302O017/2011(H5N1))','no rank'),(1107337,102793,'Influenza A virus (A/tundra swan/Tottori/12-002/2010(H5N1))','no rank'),(1107338,102793,'Influenza A virus (A/hooded crane/Kagoshima/4612J008/2010(H5N1))','no rank'),(1107339,5475,'Candida sp. Wu1','species'),(1107341,309872,'Prioniturus montanus','species'),(1107342,176046,'Psephotus chrysopterygius','species'),(1107343,29278,'Cloning vector pHUGE-MtNFS','species'),(1107344,29278,'Cloning vector pHUGE-LjMtNFS','species'),(1107345,29278,'Cloning vector pHUGE-Red','species'),(1107346,29278,'Cloning vector pHUGE-RedSeed','species'),(1107347,29278,'Binary cloning vector pGreenII-ArrayMCS','species'),(1107348,34740,'Heliconius melpomene melpomene x Heliconius melpomene rosina','species'),(1107349,695238,'Gorgonidia sp. BV-2011','species'),(1107350,1104529,'Kinnecaris lined','species'),(1107351,1104529,'Kinnecaris linesae','species'),(1107352,1104529,'Kinnecaris sp. 8 SJBC-2011','species'),(1107353,108626,'Aprostocetus sp. A AG-2011','species'),(1107354,320978,'Asaphes sp. A AG-2011','species'),(1107355,108631,'Chrysocharis sp. 1 AG-2011','species'),(1107356,108631,'Chrysocharis sp. 2 AG-2011','species'),(1107357,108634,'Closterocerus sp. A AG-2011','species'),(1107358,108642,'Elachertus sp. A AG-2011','species'),(1107359,108394,'Hyssopus sp. A AG-2011','species'),(1107360,108662,'Omphale sp. 1 AG-2011','species'),(1107361,108662,'Omphale sp. 2 AG-2011','species'),(1107362,108665,'Pediobius sp. A AG-2011','species'),(1107363,108668,'Pnigalio sp. A AG-2011','species'),(1107364,108669,'Quadrastichus sp. A AG-2011','species'),(1107365,75235,'Sycoscapter sp. A AG-2011','species'),(1107366,108673,'Tetrastichus sp. A AG-2011','species'),(1107367,108648,'Euderus sp. 1 AG-2011','species'),(1107368,108648,'Euderus sp. 2 AG-2011','species'),(1107369,108648,'Euderus sp. 3 AG-2011','species'),(1107370,108662,'Omphale aff. rubigus A AG-2011','species'),(1107371,272317,'Cheiloneurus elegans','species'),(1107372,108645,'Entedon biroi','species'),(1107373,108645,'Entedon philiscus','species'),(1107374,108647,'Euderomphale chelidonii','species'),(1107375,108665,'Pediobius eubius','species'),(1107376,108665,'Pediobius foveolatus','species'),(1107377,108665,'Pediobius termerus','species'),(1107378,296417,'Poropoea reticulata','species'),(1107379,296417,'Poropoea morimotoi','species'),(1107380,216140,'Eucharitinae','subfamily'),(1107381,216140,'Oraseminae','subfamily'),(1107382,272199,'Cerapterocerus','genus'),(1107383,1107382,'Cerapterocerus sp. A AG-2011','species'),(1107384,150274,'Parasecodella','genus'),(1107385,1107384,'Parasecodella sp. A AG-2011','species'),(1107386,162252,'Polynema','genus'),(1107387,1107386,'Polynema sp. A AG-2011','species'),(1107388,150276,'Pronotalia','genus'),(1107389,1107388,'Pronotalia sp. A AG-2011','species'),(1107390,272274,'Cea','genus'),(1107391,1107390,'Cea pulicaris','species'),(1107392,7489,'Prestwichia','genus'),(1107393,1107392,'Prestwichia aquatica','species'),(1107394,1107392,'Prestwichia solitaria','species'),(1107395,42285,'Hermeuptychia atalanta','species'),(1107396,143556,'Bavayia nubila','species'),(1107397,344417,'Aquabirnavirus Garra/F73-11/IRL/2011','species'),(1107398,176063,'Eos histrio','species'),(1107399,870969,'Forpus modestus sclateri','subspecies'),(1107400,60470,'Loriculus vernalis','species'),(1107401,1817,'Nocardia sp. OFN10.176','species'),(1107402,1386,'Bacillus sp. UR2','species'),(1107403,379,'Rhizobium sp. Hc04','species'),(1107404,176050,'Vini peruviana','species'),(1107405,197483,'Bacillaceae bacterium HDMd_11','species'),(1107406,197483,'Bacillaceae bacterium SPMd_7','species'),(1107407,197483,'Bacillaceae bacterium SPMd_8','species'),(1107408,197483,'Bacillaceae bacterium SPMd_9','species'),(1107409,197483,'Bacillaceae bacterium b11_i3','species'),(1107410,197483,'Bacillaceae bacterium b11_i8','species'),(1107411,197483,'Bacillaceae bacterium b1_i2','species'),(1107412,197483,'Bacillaceae bacterium b1_i5','species'),(1107413,197483,'Bacillaceae bacterium b1_i6','species'),(1107414,197483,'Bacillaceae bacterium b5_i1','species'),(1107415,197483,'Bacillaceae bacterium b5_i15','species'),(1107416,197483,'Bacillaceae bacterium b5_i17','species'),(1107417,197483,'Bacillaceae bacterium b5_i2','species'),(1107418,197483,'Bacillaceae bacterium b5_i3','species'),(1107419,197483,'Bacillaceae bacterium b5_i5','species'),(1107420,197483,'Bacillaceae bacterium b5_i9','species'),(1107421,197483,'Bacillaceae bacterium b6_i10','species'),(1107422,197483,'Bacillaceae bacterium b6_i15','species'),(1107423,197483,'Bacillaceae bacterium b6_i16','species'),(1107424,197483,'Bacillaceae bacterium b6_i17','species'),(1107425,197483,'Bacillaceae bacterium b6_i2','species'),(1107426,197483,'Bacillaceae bacterium b6_i4','species'),(1107427,197483,'Bacillaceae bacterium b6_i5','species'),(1107428,197483,'Bacillaceae bacterium b6_i8','species'),(1107429,36866,'Enterobacteriaceae bacterium HDMd_12','species'),(1107430,36866,'Enterobacteriaceae bacterium HDMd_13','species'),(1107431,36866,'Enterobacteriaceae bacterium HDMd_17','species'),(1107432,36866,'Enterobacteriaceae bacterium HDMd_2','species'),(1107433,36866,'Enterobacteriaceae bacterium HDMd_6','species'),(1107434,36866,'Enterobacteriaceae bacterium HDMd_8','species'),(1107435,36866,'Enterobacteriaceae bacterium HDMd_9','species'),(1107436,36866,'Enterobacteriaceae bacterium SPMd_1','species'),(1107437,36866,'Enterobacteriaceae bacterium SPMd_11','species'),(1107438,36866,'Enterobacteriaceae bacterium SPMd_13','species'),(1107439,36866,'Enterobacteriaceae bacterium SPMd_4','species'),(1107440,36866,'Enterobacteriaceae bacterium SPMd_5','species'),(1107441,36866,'Enterobacteriaceae bacterium SPMd_6','species'),(1107442,36866,'Enterobacteriaceae bacterium b11_i2','species'),(1107443,36866,'Enterobacteriaceae bacterium b1_i4','species'),(1107444,36866,'Enterobacteriaceae bacterium b5_i4','species'),(1107445,36866,'Enterobacteriaceae bacterium b6_i1','species'),(1107446,36866,'Enterobacteriaceae bacterium b6_i18','species'),(1107447,36866,'Enterobacteriaceae bacterium b6_i6','species'),(1107448,85329,'Micrococcaceae bacterium HDMd_10','species'),(1107449,85329,'Micrococcaceae bacterium HDMd_14','species'),(1107450,85329,'Micrococcaceae bacterium HDMd_4','species'),(1107451,85329,'Micrococcaceae bacterium SPMd_10','species'),(1107452,85329,'Micrococcaceae bacterium SPMd_12','species'),(1107453,85329,'Micrococcaceae bacterium b11_i9','species'),(1107454,85329,'Micrococcaceae bacterium b1_i7','species'),(1107455,85329,'Micrococcaceae bacterium b5_i13','species'),(1107456,85329,'Micrococcaceae bacterium b5_i16','species'),(1107457,54393,'Moraxellaceae bacterium HDMd_15','species'),(1107458,54393,'Moraxellaceae bacterium HDMd_16','species'),(1107459,54393,'Moraxellaceae bacterium HDMd_7','species'),(1107460,54393,'Moraxellaceae bacterium SPMd_3','species'),(1107461,190017,'Pseudomonadaceae bacterium HDMd_1','species'),(1107462,190017,'Pseudomonadaceae bacterium HDMd_3','species'),(1107463,90141,'Rhizobiaceae bacterium b1_i9','species'),(1107464,111016,'Staphylococcaceae bacterium HDMd_5','species'),(1107465,111016,'Staphylococcaceae bacterium SPMd_2','species'),(1107466,111016,'Staphylococcaceae bacterium b11_i1','species'),(1107467,111016,'Staphylococcaceae bacterium b11_i10','species'),(1107468,111016,'Staphylococcaceae bacterium b11_i4','species'),(1107469,111016,'Staphylococcaceae bacterium b11_i5','species'),(1107470,111016,'Staphylococcaceae bacterium b11_i6','species'),(1107471,111016,'Staphylococcaceae bacterium b11_i7','species'),(1107472,111016,'Staphylococcaceae bacterium b1_i1','species'),(1107473,111016,'Staphylococcaceae bacterium b1_i3','species'),(1107474,111016,'Staphylococcaceae bacterium b1_i8','species'),(1107475,111016,'Staphylococcaceae bacterium b5_i10','species'),(1107476,111016,'Staphylococcaceae bacterium b5_i11','species'),(1107477,111016,'Staphylococcaceae bacterium b5_i12','species'),(1107478,111016,'Staphylococcaceae bacterium b5_i14','species'),(1107479,111016,'Staphylococcaceae bacterium b5_i6','species'),(1107480,111016,'Staphylococcaceae bacterium b5_i7','species'),(1107481,111016,'Staphylococcaceae bacterium b5_i8','species'),(1107482,111016,'Staphylococcaceae bacterium b6_i11','species'),(1107483,111016,'Staphylococcaceae bacterium b6_i12','species'),(1107484,111016,'Staphylococcaceae bacterium b6_i13','species'),(1107485,111016,'Staphylococcaceae bacterium b6_i14','species'),(1107486,111016,'Staphylococcaceae bacterium b6_i7','species'),(1107487,111016,'Staphylococcaceae bacterium b6_i9','species'),(1107488,57609,'Xanthomonadaceae bacterium b6_i3','species'),(1107489,33986,'Exiguobacterium sp. CFR26M','species'),(1107490,32008,'Burkholderia sp. txj1302Y4','species'),(1107491,2053,'Gordonia sp. txj1302RI','species'),(1107492,551,'Erwinia sp. SSC2','species'),(1107493,5833,'Plasmodium falciparum SenT032.09','no rank'),(1107494,5833,'Plasmodium falciparum SenT002.09','no rank'),(1107495,5833,'Plasmodium falciparum SenT021.09','no rank'),(1107496,5833,'Plasmodium falciparum SenT029.09','no rank'),(1107497,5833,'Plasmodium falciparum SenT033.09','no rank'),(1107498,5833,'Plasmodium falciparum SenT086.09','no rank'),(1107499,5833,'Plasmodium falciparum SenT090.09','no rank'),(1107500,5833,'Plasmodium falciparum SenT111.09','no rank'),(1107501,5833,'Plasmodium falciparum SenT112.09','no rank'),(1107502,5833,'Plasmodium falciparum SenT123.09','no rank'),(1107503,5833,'Plasmodium falciparum SenT127.09','no rank'),(1107504,5833,'Plasmodium falciparum SenT128.09','no rank'),(1107505,5833,'Plasmodium falciparum SenT135.09','no rank'),(1107506,5833,'Plasmodium falciparum SenT137.09','no rank'),(1107507,5833,'Plasmodium falciparum SenT142.09','no rank'),(1107508,5833,'Plasmodium falciparum SenT148.09','no rank'),(1107509,5833,'Plasmodium falciparum SenT149.09','no rank'),(1107510,5833,'Plasmodium falciparum SenT151.09','no rank'),(1107511,5833,'Plasmodium falciparum SenT165.09','no rank'),(1107512,5833,'Plasmodium falciparum SenT166.09','no rank'),(1107513,137494,'Cylindrocladiella sp. BRIP 53654','species'),(1107514,94309,'Harpadon sp. CMFRI/PFD/F56','species'),(1107515,5498,'Cladosporium sp. KNUC255','species'),(1107516,5498,'Cladosporium sp. KNUC258','species'),(1107517,909352,'Elsinoaceae sp. KNUC262','species'),(1107518,5073,'Penicillium sp. KNUC259','species'),(1107519,5073,'Penicillium sp. KNUC260','species'),(1107520,5557,'Tritirachium sp. KNUC251','species'),(1107521,13687,'Sphingomonas sp. NV3','species'),(1107522,642,'Aeromonas sp. KSIS5','species'),(1107523,1386,'Bacillus sp. MLMS3','species'),(1107524,1386,'Bacillus sp. MSCS6','species'),(1107525,570,'Klebsiella sp. MSSC4','species'),(1107526,202694,'Phellodon sp. RB-2011','species'),(1107527,5340,'Agaricus flocculosipes','species'),(1107529,5340,'Agaricus sp. Thoen6951','species'),(1107531,37314,'Lepiota sp. JKL-2011b','species'),(1107533,131324,'Pseudocercospora punicae','species'),(1107534,175779,'Glyptothorax cf. lampris WSJ-2011','species'),(1107535,175779,'Glyptothorax deqinensis','species'),(1107537,175779,'Glyptothorax honghensis','species'),(1107538,175779,'Glyptothorax interspinalus','species'),(1107539,175779,'Glyptothorax longicauda','species'),(1107540,175779,'Glyptothorax macromaculatus','species'),(1107541,175779,'Glyptothorax quadriocellatus','species'),(1107544,358,'Agrobacterium tumefaciens 5A','no rank'),(1107545,127298,'Adelpha serpa','species'),(1107546,1107545,'Adelpha serpa celerio','subspecies'),(1107547,685689,'Meioneta fabra','species'),(1107548,685689,'Meioneta simplex','species'),(1107549,685689,'Meioneta unimaculata','species'),(1107550,509357,'Carcharodus baeticus','species'),(1107551,509357,'Carcharodus tripolina','species'),(1107552,1027830,'Collinsa sp. \'ferreiceps\'','species'),(1107553,475263,'Cricula tonkintrifenestratoides','species'),(1107554,475269,'Druentica zikana','species'),(1107555,315987,'Hyperchiria australoacuta','species'),(1107556,124361,'Mesosemia hesperina','species'),(1107557,717374,'Perophthalma tullius','species'),(1107561,693932,'Saturnia thibeta pahangensis','subspecies'),(1107562,114397,'Achaearanea tabulata','species'),(1107563,37853,'Actias parasinensis','species'),(1107564,685671,'Agyneta allosubtilis','species'),(1107565,685671,'Agyneta olivacea','species'),(1107566,74999,'Alopecosa hirtipes','species'),(1107567,582056,'Anania coronata','species'),(1107569,705752,'Arawacus lincoides','species'),(1107570,75010,'Arctosa insignita','species'),(1107571,75010,'Arctosa raptor','species'),(1107572,91737,'Aricia morronensis','species'),(1107573,81838,'Bathyphantes brevipes','species'),(1107574,81838,'Bathyphantes brevis','species'),(1107575,315973,'Caio witti','species'),(1107576,722289,'Callicore lyca aerias','subspecies'),(1107577,691632,'Calycopis cerata','species'),(1107578,705859,'Celmia celmus','species'),(1107579,705860,'Chalybs janias','species'),(1107580,56377,'Charadra pata','species'),(1107581,296681,'Cicurina brevis','species'),(1107582,286075,'Clubiona abboti','species'),(1107583,286075,'Clubiona bryantae','species'),(1107584,286075,'Clubiona furcata','species'),(1107585,286075,'Clubiona norvegica','species'),(1107586,286075,'Clubiona obesa','species'),(1107587,286075,'Clubiona pacifica','species'),(1107588,286075,'Clubiona pallidula','species'),(1107589,286075,'Clubiona praematura','species'),(1107590,286075,'Clubiona riparia','species'),(1107591,286075,'Clubiona trivialis','species'),(1107592,581811,'Conchylodes nolckenialis','species'),(1107593,581811,'Conchylodes salamisalis','species'),(1107594,180265,'Copaxa australoescalantei','species'),(1107595,180265,'Copaxa bella','species'),(1107596,180265,'Copaxa conlani','species'),(1107597,180265,'Copaxa kitchingi','species'),(1107598,180265,'Copaxa lavenderoguatemalensis','species'),(1107599,180265,'Copaxa mielkeorum','species'),(1107600,180265,'Copaxa pararufinans','species'),(1107601,180265,'Copaxa rudloffi','species'),(1107602,180265,'Copaxa schmiti','species'),(1107603,180265,'Copaxa wolfei','species'),(1107604,180265,'Copaxa yungaskoenigoides','species'),(1107605,180265,'Copaxa yungaspandens','species'),(1107606,180265,'Copaxa yungescens','species'),(1107607,63969,'Coscinocera aruensis','species'),(1107608,475263,'Cricula australosinica','species'),(1107609,475263,'Cricula australovietnama','species'),(1107610,475263,'Cricula elaezioborneensis','species'),(1107611,475263,'Cricula elaeziopahangensis','species'),(1107612,475263,'Cricula elaeziosumatrana','species'),(1107613,475263,'Cricula hainanensis','species'),(1107614,475263,'Cricula hayatiae','species'),(1107615,475263,'Cricula luzonica','species'),(1107616,1107615,'Cricula luzonica kareli','subspecies'),(1107617,475263,'Cricula palawanica','species'),(1107618,475263,'Cricula sichuana','species'),(1107619,1017259,'Cricula trifenestrata cameronensis','subspecies'),(1107620,1017259,'Cricula trifenestrata tenggarensis','subspecies'),(1107621,475263,'Cricula trifenestratoides','species'),(1107622,475263,'Cricula vietnama','species'),(1107623,1107622,'Cricula vietnama hunana','subspecies'),(1107624,705759,'Cropia templada','species'),(1107625,282381,'Cupido carswelli','species'),(1107626,282381,'Cupido lorquinii','species'),(1107627,390976,'Diaphania elegans','species'),(1107628,198409,'Dictyna brevitarsa','species'),(1107629,198409,'Dictyna coloradensis','species'),(1107630,198409,'Dictyna foliacea','species'),(1107631,198409,'Dictyna major','species'),(1107632,932986,'Diplocentria rectangulata','species'),(1107633,233464,'Dipoena nigra','species'),(1107634,93701,'Dolomedes scriptus','species'),(1107635,93701,'Dolomedes triton','species'),(1107636,280391,'Drassodes mirus','species'),(1107637,280391,'Drassodes neglectus','species'),(1107638,1105821,'Drassyllus depressus','species'),(1107639,689120,'Enargia infumata','species'),(1107640,111897,'Erebia epistygne','species'),(1107641,111897,'Erebia neoridas','species'),(1107642,247614,'Erigone aletris','species'),(1107643,247614,'Erigone autumnalis','species'),(1107644,247614,'Erigone tirolensis','species'),(1107645,247614,'Erigone zographica','species'),(1107646,993683,'Erosia veninotata','species'),(1107647,475283,'Eubergia sinjaevorum','species'),(1107648,124358,'Eurybia cyclopia','species'),(1107649,124358,'Eurybia patrona','species'),(1107650,315983,'Gamelia dargei','species'),(1107651,336653,'Gnaphosa borea','species'),(1107652,336653,'Gnaphosa brumalis','species'),(1107653,336653,'Gnaphosa microps','species'),(1107654,319081,'Grammonota gentilis','species'),(1107655,319081,'Grammonota maritima','species'),(1107656,700654,'Hahnia cinerea','species'),(1107657,718117,'Hemiceras affinis','species'),(1107658,718117,'Hemiceras losa','species'),(1107659,111908,'Hipparchia alcyone','species'),(1107660,336658,'Hybauchenidium gibbosum','species'),(1107661,50443,'Hydropsyche bassi','species'),(1107662,50443,'Hydropsyche californica','species'),(1107663,50443,'Hydropsyche opthalmica','species'),(1107664,50443,'Hydropsyche patera','species'),(1107665,50443,'Hydropsyche potomacensis','species'),(1107666,315987,'Hyperchiria incisoides','species'),(1107667,315987,'Hyperchiria jinotegaensis','species'),(1107668,315987,'Hyperchiria meridaensis','species'),(1107669,315987,'Hyperchiria misionincisoides','species'),(1107670,315987,'Hyperchiria nausioccidentalis','species'),(1107671,315987,'Hyperchiria sanjuensis','species'),(1107672,544340,'Laeosopis roboris','species'),(1107673,81836,'Lepthyphantes alpinus','species'),(1107674,63972,'Loepa diffunoccidentalis','species'),(1107675,63972,'Loepa finnackermanni','species'),(1107676,63972,'Loepa martinii','species'),(1107677,63972,'Loepa nepalensis','species'),(1107678,63972,'Loepa orientomiranda','species'),(1107679,1107678,'Loepa orientomiranda mirella','subspecies'),(1107680,63972,'Loepa paramiranda','species'),(1107681,63972,'Loepa schintlmeisteri','species'),(1107682,63972,'Loepa siamensis','species'),(1107683,1107682,'Loepa siamensis malayensis','subspecies'),(1107684,63972,'Loepa sinjaevi','species'),(1107686,243450,'Maevia inclemens','species'),(1107687,167080,'Molippa bertrandoides','species'),(1107688,876082,'Muschampia proto','species'),(1107689,388988,'Neoantistea magna','species'),(1107690,447591,'Oedothorax trilobatus','species'),(1107691,94018,'Ozyptila arctica','species'),(1107692,94018,'Ozyptila gertschi','species'),(1107693,473175,'Pachygnatha dorothea','species'),(1107694,473175,'Pachygnatha tristriata','species'),(1107695,167083,'Paradirphia peggyae','species'),(1107696,74980,'Pardosa distincta','species'),(1107697,74980,'Pardosa furcifera','species'),(1107698,74980,'Pardosa lapponica','species'),(1107699,74980,'Pardosa modica','species'),(1107700,74980,'Pardosa saxatilis','species'),(1107701,153420,'Pelegrina flaviceps','species'),(1107702,153420,'Pelegrina insignis','species'),(1107703,336567,'Philodromus alascensis','species'),(1107704,336567,'Philodromus histrio','species'),(1107705,336567,'Philodromus peninsulanus','species'),(1107706,7115,'Pieris ergane','species'),(1107707,74989,'Pirata insularis','species'),(1107708,74989,'Pirata minutus','species'),(1107709,74989,'Pirata sedentarius','species'),(1107710,187174,'Pityohyphantes limitaneus','species'),(1107711,187174,'Pityohyphantes subarcticus','species'),(1107714,40102,'Pyrgus cirsii','species'),(1107715,40102,'Pyrgus malvoides','species'),(1107716,40102,'Pyrgus onopordi','species'),(1107717,40102,'Pyrgus serratulae','species'),(1107718,37781,'Rhodinia fugax flavescens','subspecies'),(1107719,37781,'Rhodinia fugax guangdongensis','subspecies'),(1107720,37781,'Rhodinia fugax jiangxiana','subspecies'),(1107721,37781,'Rhodinia fugax shaanxiana','subspecies'),(1107722,37856,'Rhodinia rudloffi','species'),(1107723,1107722,'Rhodinia rudloffi sinensis','subspecies'),(1107724,37856,'Rhodinia silkae','species'),(1107725,233478,'Robertus fuscus','species'),(1107726,475362,'Salassa arianae','species'),(1107727,475362,'Salassa meisteri','species'),(1107728,475362,'Salassa pararoyi','species'),(1107729,1100646,'Sarsina purpurascens','species'),(1107730,128031,'Schizocosa crassipalpata','species'),(1107731,259058,'Sisicottus nesides','species'),(1107732,243400,'Sitticus floricola','species'),(1107733,1107732,'Sitticus floricola palustris','subspecies'),(1107734,243400,'Sitticus ranieri','species'),(1107735,705245,'Sphacelodes quadrilineata','species'),(1107736,27395,'Tetragnatha extensa','species'),(1107737,336574,'Thanatus rubicellus','species'),(1107738,596763,'Tomares ballus','species'),(1107739,388960,'Wadotes calcaratus','species'),(1107740,933019,'Walckenaeria communis','species'),(1107741,933019,'Walckenaeria karpinskii','species'),(1107742,933019,'Walckenaeria kochi','species'),(1107743,933019,'Walckenaeria lepida','species'),(1107744,933019,'Walckenaeria minuta','species'),(1107745,933019,'Walckenaeria palustris','species'),(1107746,187486,'Xysticus bicuspis','species'),(1107747,187486,'Xysticus deichmanni','species'),(1107748,187486,'Xysticus durus','species'),(1107749,187486,'Xysticus labradorensis','species'),(1107750,187486,'Xysticus nigromaculatus','species'),(1107751,187486,'Xysticus triangulosus','species'),(1107752,187486,'Xysticus triguttatus','species'),(1107753,388985,'Zelotes sula','species'),(1107754,388977,'Zygiella nearctica','species'),(1107755,1107722,'Rhodinia rudloffi rudloffi','subspecies'),(1107756,430915,'Incestophantes','genus'),(1107757,1107756,'Incestophantes calcaratus','species'),(1107758,243492,'Agroeca','genus'),(1107759,1107758,'Agroeca ornata','species'),(1107760,247616,'Allomengea','genus'),(1107761,1107760,'Allomengea dentisetis','species'),(1107762,1107760,'Allomengea scopigera','species'),(1107763,134565,'Arctella','genus'),(1107764,1107763,'Arctella lapponica','species'),(1107765,247617,'Ceraticelus','genus'),(1107766,1107765,'Ceraticelus crassiceps','species'),(1107767,1107765,'Ceraticelus emertoni','species'),(1107768,247617,'Ceratinella','genus'),(1107769,1107768,'Ceratinella ornatula','species'),(1107770,299370,'Cliniodes','genus'),(1107771,1107770,'Cliniodes opalalis','species'),(1107772,247617,'Cnephalocotes','genus'),(1107773,1107772,'Cnephalocotes obscurus','species'),(1107774,124363,'Detritivora','genus'),(1107775,1107774,'Detritivora barnesi','species'),(1107776,1107774,'Detritivora hermodora','species'),(1107777,247617,'Dismodicus','genus'),(1107778,1107777,'Dismodicus decemoculatus','species'),(1107779,40086,'Gamelioides','genus'),(1107780,1107779,'Gamelioides deniseae','species'),(1107781,40096,'Gegenes','genus'),(1107782,1107781,'Gegenes nostrodamus','species'),(1107783,243498,'Haplodrassus','genus'),(1107784,1107783,'Haplodrassus hiemalis','species'),(1107785,1107783,'Haplodrassus signifer','species'),(1107786,247617,'Hypomma','genus'),(1107787,1107786,'Hypomma marxi','species'),(1107788,247617,'Hypselistes','genus'),(1107789,1107788,'Hypselistes semiflavus','species'),(1107790,430915,'Improphantes','genus'),(1107791,1107790,'Improphantes complicatus','species'),(1107792,1107756,'Incestophantes washingtoni','species'),(1107793,247617,'Islandiana','genus'),(1107794,1107793,'Islandiana holmi','species'),(1107795,247616,'Kaestneria','genus'),(1107796,1107795,'Kaestneria pullata','species'),(1107797,1107795,'Kaestneria rufula','species'),(1107798,718182,'Magava','genus'),(1107799,1107798,'Magava forensis','species'),(1107800,247617,'Mecynargus','genus'),(1107801,1107800,'Mecynargus paetulus','species'),(1107802,430915,'Megalepthyphantes','genus'),(1107803,1107802,'Megalepthyphantes nebulosus','species'),(1107804,247617,'Mermessus','genus'),(1107805,1107804,'Mermessus trilobatus','species'),(1107806,247617,'Metopobactrus','genus'),(1107807,1107806,'Metopobactrus prominulus','species'),(1107808,243498,'Micaria','genus'),(1107809,1107808,'Micaria aenea','species'),(1107810,1107808,'Micaria alpina','species'),(1107811,1107808,'Micaria constricta','species'),(1107812,1107808,'Micaria pulicaria','species'),(1107813,180245,'Neodiphthera','genus'),(1107814,1107813,'Neodiphthera buruensis','species'),(1107815,1107813,'Neodiphthera roicki','species'),(1107816,34643,'Neospintharus','genus'),(1107817,1107816,'Neospintharus trigonum','species'),(1107818,430915,'Oreonetides','genus'),(1107819,1107818,'Oreonetides vaginatus','species'),(1107820,247617,'Pelecopsis','genus'),(1107821,1107820,'Pelecopsis mengei','species'),(1107822,247617,'Phlattothrata','genus'),(1107823,1107822,'Phlattothrata parva','species'),(1107824,243491,'Phrurotimpus','genus'),(1107825,1107824,'Phrurotimpus borealis','species'),(1107826,247617,'Pocadicnemis','genus'),(1107827,1107826,'Pocadicnemis americana','species'),(1107828,40086,'Pseudautomeris','genus'),(1107829,1107828,'Pseudautomeris arminicuscoensis','species'),(1107830,1107828,'Pseudautomeris arminiyungasensis','species'),(1107831,1107828,'Pseudautomeris boettgeri','species'),(1107832,247617,'Satilatlas','genus'),(1107833,1107832,'Satilatlas gentilis','species'),(1107834,1107832,'Satilatlas marxi','species'),(1107835,247617,'Sciastes','genus'),(1107836,1107835,'Sciastes truncatus','species'),(1107837,247617,'Scotinotylus','genus'),(1107838,1107837,'Scotinotylus sacer','species'),(1107839,247617,'Scyletria','genus'),(1107840,1107839,'Scyletria inflata','species'),(1107841,247617,'Souessa','genus'),(1107842,1107841,'Souessa spinifera','species'),(1107843,180245,'Syntherata','genus'),(1107844,1107843,'Syntherata doboensis','species'),(1107845,1107843,'Syntherata innescens','species'),(1107846,1107843,'Syntherata sinjaevi','species'),(1107847,655154,'Telchin','genus'),(1107848,1107847,'Telchin licus','species'),(1107849,247617,'Tiso','genus'),(1107850,1107849,'Tiso aestivus','species'),(1107851,247617,'Tunagyna','genus'),(1107852,1107851,'Tunagyna debilis','species'),(1107853,247617,'Wabasso','genus'),(1107854,1107853,'Wabasso cacuminatus','species'),(1107855,1107853,'Wabasso quaestio','species'),(1107856,37854,'Rinaca','subgenus'),(1107857,1107856,'Saturnia paragrotei','species'),(1107858,1107856,'Saturnia rosalata','species'),(1107859,2745,'Candidatus Halomonas phosphatis','species'),(1107860,34448,'Marasmius rhodopurpureus','species'),(1107861,34448,'Marasmius confertus','species'),(1107863,47318,'Prosimulium magnum complex sp. BOLD:AAA7858','species'),(1107864,41305,'Chlaenius bengalensis','species'),(1107865,322613,'Mastigias sp. AGC-2011','species'),(1107866,322613,'Mastigias sp. 1 KMB-2011','species'),(1107867,322276,'Notiospathius sp. 17 AZR-2011','species'),(1107868,322276,'Notiospathius sp. 7 AZR-2011','species'),(1107869,322276,'Notiospathius sp. 18 AZR-2011','species'),(1107870,322276,'Notiospathius sp. 8 AZR-2011','species'),(1107871,581582,'Matsumuraeses falcana','species'),(1107872,581582,'Matsumuraeses phaseoli','species'),(1107873,27875,'Stegodexamene','genus'),(1107874,1107873,'Stegodexamene anguillae','species'),(1107875,130035,'Wiebesia sp. A YC-2011','species'),(1107876,130035,'Wiebesia sp. B YC-2011','species'),(1107877,130035,'Wiebesia sp. C YC-2011','species'),(1107878,6902,'Atrax sutherlandi','species'),(1107879,42209,'Hadronyche cerberea','species'),(1107880,33967,'Leuconostoc mesenteroides subsp. mesenteroides J18','no rank'),(1107881,382,'Sinorhizobium meliloti CCNWSX0020','no rank'),(1107882,475067,'Mesorhizobium alhagi CCNWXJ12-2','no rank'),(1107883,344036,'Miopsalis sp. Mindanao 1','species'),(1107884,46629,'Salmonella enterica subsp. salamae serovar Sofia str. S1296','no rank'),(1107885,84345,'Speleonectes cf. tulumensis MTN-2011','species'),(1107886,84345,'Speleonectes sp. X MTN-2011','species'),(1107887,246875,'Algoriphagus sp. NIO-S4','species'),(1107888,798222,'Diplectanocotyla gracilis','species'),(1107889,373833,'Mallada clavatus','species'),(1107890,7521,'Chrysoperla savioi','species'),(1107891,99482,'Micrococcineae bacterium NIO-S5','species'),(1107892,965,'Oceanospirillum sp. NIO-S6','species'),(1107893,434432,'Adiantopsis lindigii','species'),(1107894,434432,'Adiantopsis monticola','species'),(1107895,434432,'Adiantopsis sp. MLP-2011-1','species'),(1107896,434432,'Adiantopsis sp. MLP-2011-2','species'),(1107897,434432,'Adiantopsis sp. MLP-2011-3','species'),(1107898,434432,'Adiantopsis sp. MLP-2011-4','species'),(1107899,434432,'Adiantopsis sp. MLP-2011-5','species'),(1107900,434432,'Adiantopsis sp. MLP-2011-6','species'),(1107901,434432,'Adiantopsis sp. MLP-2011-7','species'),(1107902,434432,'Adiantopsis sp. MLP-2011-8','species'),(1107903,434432,'Adiantopsis parvisegmenta','species'),(1107904,434432,'Adiantopsis paupercula','species'),(1107905,434432,'Adiantopsis pedata','species'),(1107906,434432,'Adiantopsis pentagona','species'),(1107907,434432,'Adiantopsis perfasciculata','species'),(1107908,434432,'Adiantopsis propinqua','species'),(1107909,434432,'Adiantopsis reesii','species'),(1107910,434432,'Adiantopsis regularis','species'),(1107911,434432,'Adiantopsis rupicola','species'),(1107912,434432,'Adiantopsis seemannii','species'),(1107913,434432,'Adiantopsis ternata','species'),(1107914,434432,'Adiantopsis timida','species'),(1107915,434432,'Adiantopsis trifurcata','species'),(1107916,434432,'Adiantopsis vincentii','species'),(1107917,434432,'Adiantopsis tweediana','species'),(1107918,434432,'Adiantopsis dactylifera','species'),(1107919,434432,'Adiantopsis dichotoma','species'),(1107920,434432,'Adiantopsis x australopedata','species'),(1107925,49990,'Thymus herba-barona','species'),(1107926,113449,'Echium stenosiphon subsp. glabrescens','subspecies'),(1107927,113449,'Echium stenosiphon subsp. lindbergii','subspecies'),(1107928,22140,'Maasia','genus'),(1107929,22140,'Fenerivia','genus'),(1107930,1107929,'Fenerivia angustielliptica','species'),(1107931,1107929,'Fenerivia capuronii','species'),(1107932,1107929,'Fenerivia chapelieri','species'),(1107933,1107929,'Fenerivia emarginata','species'),(1107934,1107929,'Fenerivia ghesquiereana','species'),(1107935,1107929,'Fenerivia heteropetala','species'),(1107936,1107929,'Fenerivia humbertii','species'),(1107937,1107929,'Fenerivia madagascariensis','species'),(1107938,1107929,'Fenerivia oligosperma','species'),(1107939,1107929,'Fenerivia richardiana','species'),(1107940,1107928,'Maasia multinervis','species'),(1107941,1107928,'Maasia ovalifolia','species'),(1107942,3219,'Micromitriaceae','family'),(1107943,1042544,'Bothropoides diporus','species'),(1107944,573057,'Cervidpoxvirus gazelle/042751/Minnesota/2011','species'),(1107945,547,'Enterobacter sp. ZYXCA1','species'),(1107946,53246,'Pseudoalteromonas sp. ZJHD1-34','species'),(1107947,1883,'Streptomyces sp. GF47201','species'),(1107948,1386,'Bacillus sp. CM1(2011)','species'),(1107949,401469,'Undibacterium sp. HME7027','species'),(1107950,68287,'Mesorhizobium sp. Ala-4','species'),(1107951,68287,'Mesorhizobium sp. Ala-7','species'),(1107953,119218,'Influenza A virus (A/swan/Czech Republic/5416/2011(H7N7))','no rank'),(1107954,12216,'Potato virus Y Wilga MV99','no rank'),(1107955,12216,'Potato virus Y Wilga MV175','no rank'),(1107956,119211,'Influenza A virus (A/Mallard/SanJiang/90/2006(H3N8))','no rank'),(1107957,119211,'Influenza A virus (A/common teal/Russia/695/2008(H3N8))','no rank'),(1107958,119211,'Influenza A virus (A/mallard/Russia/635/2008(H3N8))','no rank'),(1107959,102800,'Influenza A virus (A/shoveler/Altai/13/2008(H4N6))','no rank'),(1107960,102800,'Influenza A virus (A/mallard/Russia/633/2008(H4N6))','no rank'),(1107961,465431,'Halesus sp. CJGsp IQ1','species'),(1107962,158438,'Lepidostoma sp. CJGsp IQ1','species'),(1107963,177865,'Cheumatopsyche sp. CJGsp IQ1','species'),(1107964,177920,'Psychomyia sp. CJGsp IQ1','species'),(1107965,177627,'Agapetus sp. CJGsp IQ1','species'),(1107966,177959,'Ecnomus sp. CJGsp IQ1','species'),(1107967,177632,'Rhyacophila sp. CJGsp IQ1','species'),(1107968,50443,'Hydropsyche sp. CJGsp IQ4','species'),(1107969,50443,'Hydropsyche sp. CJGsp IQ1','species'),(1107970,50443,'Hydropsyche sp. CJGsp IQ2','species'),(1107971,50443,'Hydropsyche sp. CJGsp IQ5','species'),(1107972,50443,'Hydropsyche sp. CJGsp IQ3','species'),(1107973,177920,'Psychomyia sp. CJGsp IQ2','species'),(1107974,177915,'Tinodes sp. CJGsp IQ1','species'),(1107981,388980,'Lathys sp. 1-GAB','species'),(1107982,187486,'Xysticus sp. 2-GAB','species'),(1107983,74999,'Alopecosa sp. 1-GAB','species'),(1107984,259058,'Sisicottus sp. 1-GAB','species'),(1107985,27395,'Tetragnatha sp. 3-GAB','species'),(1107986,247617,'Tapinocyba','genus'),(1107987,1107986,'Tapinocyba sp. 1-GAB','species'),(1107989,34507,'Steinernema sp. 15G','species'),(1107990,34507,'Steinernema sp. 59F','species'),(1107991,410593,'Mantidactylus cf. ulcerosus MV-2011','species'),(1107992,410580,'Gephyromantis aff. asper MV-2011','species'),(1107993,410579,'Gephyromantis aff. boulengeri MV-2011','species'),(1107994,410579,'Gephyromantis aff. decaryi MV-2011','species'),(1107996,424449,'Gephyromantis sp. 4 MV-2009','species'),(1107997,424449,'Gephyromantis sp. 6 MV-2009','species'),(1107998,1100876,'Pseudosyrtis sp. AGK-2011','species'),(1108000,294023,'Lindmania guianensis var. guianensis','varietas'),(1108001,24646,'Lycium qingshuiheense','species'),(1108002,68877,'Anopheles lepidotus','species'),(1108003,68877,'Anopheles pholidotus','species'),(1108004,68877,'Steinernema sp. SPS-2001','species'),(1108005,36801,'Crocidura rapax','species'),(1108006,36257,'Anthus novaeseelandiae','species'),(1108009,446525,'Athripsodes sp. CJGsp IQ1','species'),(1108010,81838,'Bathyphantes sp. 1-GAB','species'),(1108011,144225,'Bentonia sp. Janzen02','species'),(1108012,64874,'Diolcogaster sp. Choi100','species'),(1108013,64874,'Diolcogaster sp. Choi55','species'),(1108014,92997,'Dolichogenidea sp. Janzen99','species'),(1108015,336651,'Eustala sp. 3-GAB','species'),(1108016,92991,'Hypomicrogaster sp. Whitfield13','species'),(1108017,1107786,'Hypomma sp. 1-GAB','species'),(1108018,187179,'Neriene sp. 1-GAB','species'),(1108019,1107826,'Pocadicnemis sp. 1-GAB','species'),(1108020,177932,'Pseudoneureclipsis sp. CJGsp IQ1','species'),(1108021,259058,'Sisicottus sp. 2-GAB','species'),(1108022,92960,'Snellenius sp. Whitfield03','species'),(1108023,144458,'Stantonia sp. Janzen04','species'),(1108024,933019,'Walckenaeria sp. 2-GAB','species'),(1108025,1031208,'Cheloninae gen. chelJanzen01 sp. Janzen20','species'),(1108026,640799,'Ichneutinae gen. bracJanzen01','genus'),(1108027,1108026,'Ichneutinae gen. bracJanzen01 sp. Janzen01','species'),(1108028,508919,'Phiala','genus'),(1108029,1108028,'Phiala sp. MGABsp1','species'),(1108030,137494,'Cylindrocladiella sp. BRIP 54019','species'),(1108031,104397,'Epicoccum sp. EPIC-1','species'),(1108032,5600,'Phialophora sp. MLB-Phi','species'),(1108033,15740,'Phalaris amethystina','species'),(1108034,15740,'Phalaris angusta','species'),(1108035,15740,'Phalaris caesia','species'),(1108036,15740,'Phalaris californica','species'),(1108037,15740,'Phalaris caroliniana','species'),(1108038,15740,'Phalaris lemmonii','species'),(1108039,15740,'Phalaris lindigii','species'),(1108040,15740,'Phalaris maderensis','species'),(1108041,15740,'Phalaris peruviana','species'),(1108042,15740,'Phalaris platensis','species'),(1108043,15740,'Phalaris rotgesii','species'),(1108044,249058,'Gordonia otitidis NBRC 100426','no rank'),(1108045,83341,'Gordonia rhizosphera NBRC 16068','no rank'),(1108046,115338,'Acanthoscurria natalensis','species'),(1108047,1219112,'Toxopsis calypsus PLF','no rank'),(1108048,1268264,'Candidatus Mesochlamydia elodeae','species'),(1108049,16365,'Ruppia drepanensis','species'),(1108050,456999,'Rhizoctonia solani AG-1 IB','no rank'),(1108051,1255062,'Gaga angustifolia','species'),(1108052,1255062,'Gaga apiacea','species'),(1108053,1255062,'Gaga chaerophylla','species'),(1108054,1255062,'Gaga complanata','species'),(1108055,1255062,'Gaga cuneata','species'),(1108056,1255062,'Gaga decomposita','species'),(1108057,1255062,'Gaga decurrens','species'),(1108058,1255062,'Gaga harrisii','species'),(1108059,1255062,'Gaga hintoniorum','species'),(1108060,1255062,'Gaga kaulfussii','species'),(1108061,1255062,'Gaga marginata','species'),(1108062,1255062,'Gaga membranacea','species'),(1108063,1255062,'Gaga pellaeopsis','species'),(1108064,1255062,'Gaga purpusii','species'),(1108065,37456,'Cheilanthes pyramidalis','species'),(1108066,37456,'Cheilanthes spiculata','species'),(1108068,5320,'Pleurotus sp. XDX-2011','species'),(1108069,5097,'Monascus argentinensis','species'),(1108070,196894,'Pediococcus phage clP1','species'),(1108071,524891,'Colliniidae','family'),(1108073,1108071,'Collinia','genus'),(1108074,1108073,'Collinia sp. MCS-2011a','species'),(1108075,1108073,'Collinia sp. MCS-2011b','species'),(1108076,1108073,'Collinia beringensis','species'),(1108077,1108073,'Collinia oregonensis','species'),(1108078,613,'Serratia sp. CC-E-4','species'),(1108079,13687,'Sphingomonas sp. CC-E-3','species'),(1108080,233487,'Theridion ohlerti','species'),(1108081,37776,'Actias selene taprobanis','subspecies'),(1108082,344619,'Aeria eurimedia agna','subspecies'),(1108083,469310,'Aglia ingens','species'),(1108084,685689,'Meioneta amersaxatilis','species'),(1108085,685689,'Meioneta jacksoni','species'),(1108086,695200,'Amerila luteibarba','species'),(1108087,509337,'Ancistroides gemmifer','species'),(1108088,7118,'Antheraea ulrichbroschi','species'),(1108089,315971,'Arsenura paraorbignyana','species'),(1108090,63966,'Attacus suparmani','species'),(1108091,82588,'Automeris abdominapoensis','species'),(1108092,82588,'Automeris abdomipiurensis','species'),(1108093,82588,'Automeris altapazia','species'),(1108094,82588,'Automeris arianae','species'),(1108095,316013,'Automeris banus banumediata','subspecies'),(1108096,82588,'Automeris chrisbrechlinianae','species'),(1108097,82588,'Automeris chrismeisterae','species'),(1108098,82588,'Automeris cinctinicaraguana','species'),(1108099,82588,'Automeris claryi','species'),(1108100,82588,'Automeris cundinamarcensis','species'),(1108101,82588,'Automeris cuscoata','species'),(1108102,82588,'Automeris cuscosylviae','species'),(1108103,82588,'Automeris dagmarae','species'),(1108104,82588,'Automeris dianae','species'),(1108105,82588,'Automeris ecuata','species'),(1108106,82588,'Automeris grammocuscoensis','species'),(1108107,82588,'Automeris harricajamarcensis','species'),(1108108,82588,'Automeris harriyungasiana','species'),(1108109,82588,'Automeris intertridens','species'),(1108110,82588,'Automeris labriquei','species'),(1108111,82588,'Automeris magdaleniana','species'),(1108112,82588,'Automeris mixtus','species'),(1108113,82588,'Automeris occidentorestes','species'),(1108114,82588,'Automeris paracelata','species'),(1108115,82588,'Automeris parachacona','species'),(1108116,82588,'Automeris paracreta','species'),(1108117,82588,'Automeris parageus','species'),(1108118,82588,'Automeris paralarra','species'),(1108119,82588,'Automeris parapichinchensis','species'),(1108120,82588,'Automeris paraxigua','species'),(1108121,82588,'Automeris pastaziana','species'),(1108122,82588,'Automeris punochacona','species'),(1108123,82588,'Automeris salkorum','species'),(1108124,82588,'Automeris suteri','species'),(1108125,82588,'Automeris tatiae','species'),(1108126,82588,'Automeris zoziboucardi','species'),(1108127,82588,'Automeris zurouae','species'),(1108128,81838,'Bathyphantes canadensis','species'),(1108129,81838,'Bathyphantes simillimus','species'),(1108130,6913,'Aculepeira','genus'),(1108131,301638,'Barbasphecia','genus'),(1108132,42558,'Belonophago','genus'),(1108133,57493,'Kocuria sp. \'new_yellow\'','species'),(1108134,1108130,'Aculepeira carbonarioides','species'),(1108135,1108131,'Barbasphecia ares','species'),(1108136,1108132,'Belonophago hutsebouti','species'),(1108137,32008,'Burkholderia sp. 104','species'),(1108138,32008,'Burkholderia sp. 109','species'),(1108139,32008,'Burkholderia sp. 115','species'),(1108140,32008,'Burkholderia sp. 89','species'),(1108141,32008,'Burkholderia sp. 95','species'),(1108142,32008,'Burkholderia sp. 96','species'),(1108143,32008,'Burkholderia sp. 97','species'),(1108144,129337,'Geobacillus sp. EFT1','species'),(1108145,129337,'Geobacillus sp. HEO1','species'),(1108146,129337,'Geobacillus sp. HET19','species'),(1108147,129337,'Geobacillus sp. HET22','species'),(1108148,129337,'Geobacillus sp. HET24','species'),(1108149,129337,'Geobacillus sp. HET36','species'),(1108150,129337,'Geobacillus sp. HET37','species'),(1108151,522872,'Psilogramma anne','species'),(1108152,34446,'Crinipellis tucumanensis','species'),(1108153,34446,'Crinipellis podocarpi','species'),(1108154,34448,'Marasmius rotalis','species'),(1108155,34448,'Marasmius bulliardii','species'),(1108156,34446,'Crinipellis sp. RR-2011','species'),(1108157,34448,'Marasmius sp. RR-2011','species'),(1108158,6564,'Crassostrea sp. MS-2011','species'),(1108159,37858,'Ostrea sp. MS-2011','species'),(1108160,44596,'Arca sp. 1 YF-2011','species'),(1108161,44596,'Arca sp. 2 YF-2011','species'),(1108162,121027,'Arcopsis sp. YF-2011','species'),(1108163,6557,'Barbatia sp. YF-2011','species'),(1108164,52936,'Glycymeris sp. YF-2011','species'),(1108165,6560,'Scapharca sp. YF-2011','species'),(1108166,65717,'Deparia acrostichoides','species'),(1108167,65717,'Deparia allantodioides','species'),(1108168,65717,'Deparia biserialis','species'),(1108169,65717,'Deparia confluens','species'),(1108170,65717,'Deparia dickasonii','species'),(1108171,32109,'Athyrium dolosa','species'),(1108172,65717,'Deparia longipes','species'),(1108173,65717,'Deparia omeiensis','species'),(1108174,65717,'Deparia orientalis','species'),(1108175,65717,'Deparia subfluvialis','species'),(1108176,53849,'Campylotropis delavayi','species'),(1108177,53849,'Campylotropis hirtella','species'),(1108178,53892,'Lespedeza dunnii','species'),(1108179,701543,'Lespedeza fasciculiflora var. fasciculiflora','varietas'),(1108180,701543,'Lespedeza fasciculiflora var. hengduanshanensis','varietas'),(1108181,53892,'Lespedeza fordii','species'),(1108182,53892,'Lespedeza hispida','species'),(1108183,1198,'Phormidium sp. UAM 361','species'),(1108184,1198,'Phormidium sp. UAM 396','species'),(1108185,284924,'Phormidium terebriforme UAM 408','no rank'),(1108186,284924,'Phormidium terebriforme UAM 409','no rank'),(1108187,126345,'Oscillatoria tenuis UAM 410','no rank'),(1108188,126345,'Oscillatoria tenuis UAM 411','no rank'),(1108189,39779,'Clostridiales bacterium Ui2-9B','species'),(1108190,106591,'Ensifer sp. MY11e','species'),(1108191,106591,'Ensifer sp. SB2','species'),(1108192,1386,'Bacillus sp. RH-7','species'),(1108193,1386,'Bacillus sp. RH-8','species'),(1108194,1386,'Bacillus sp. RH-9','species'),(1108195,1386,'Bacillus sp. RH-10','species'),(1108196,1386,'Bacillus sp. RH-11','species'),(1108197,49928,'bacterium KKCSSW','species'),(1108198,49928,'bacterium KKCSSM','species'),(1108199,1350,'Enterococcus sp. FUA3374','species'),(1108200,1279,'Staphylococcus sp. FUA2079','species'),(1108201,5583,'Exophiala sp. BAN-C5','species'),(1108202,48479,'bacterium enrichment culture clone Bas_1','species'),(1108203,48479,'bacterium enrichment culture clone Bas_2','species'),(1108204,48479,'bacterium enrichment culture clone Bas_3','species'),(1108205,48479,'bacterium enrichment culture clone Bas_4','species'),(1108206,48479,'bacterium enrichment culture clone Bas_5','species'),(1108207,48479,'bacterium enrichment culture clone Bas_6','species'),(1108208,48479,'bacterium enrichment culture clone Bas_7','species'),(1108209,48479,'bacterium enrichment culture clone Bas_8','species'),(1108210,48479,'bacterium enrichment culture clone Eyj1_C1','species'),(1108211,48479,'bacterium enrichment culture clone Eyj1_C2','species'),(1108212,48479,'bacterium enrichment culture clone Eyj1_C3','species'),(1108213,48479,'bacterium enrichment culture clone Eyj1_C4','species'),(1108214,48479,'bacterium enrichment culture clone Eyj1_C5','species'),(1108215,48479,'bacterium enrichment culture clone Eyj1_C6','species'),(1108216,48479,'bacterium enrichment culture clone Eyj1_C7','species'),(1108217,48479,'bacterium enrichment culture clone F44x_D10_T3_E05','species'),(1108218,48479,'bacterium enrichment culture clone F44x_D11_T3_E05','species'),(1108219,48479,'bacterium enrichment culture clone F44x_D14_T3_E05','species'),(1108220,48479,'bacterium enrichment culture clone F44x_D5_T3_E05','species'),(1108221,48479,'bacterium enrichment culture clone F44x_D6_T3_E05','species'),(1108222,48479,'bacterium enrichment culture clone F44x_D7_T3_E05','species'),(1108223,48479,'bacterium enrichment culture clone F44x_D8_T3_E05','species'),(1108224,48479,'bacterium enrichment culture clone F44x_D9_T3_E05','species'),(1108225,48479,'bacterium enrichment culture clone F44x_E10_T3_A07','species'),(1108226,48479,'bacterium enrichment culture clone F44x_E11_T3_A07','species'),(1108227,48479,'bacterium enrichment culture clone F44x_E12_T3_A07','species'),(1108228,48479,'bacterium enrichment culture clone F44x_E13_T3_A07','species'),(1108229,48479,'bacterium enrichment culture clone F44x_E14_T3_A07','species'),(1108230,48479,'bacterium enrichment culture clone F44x_E15_T3_A07','species'),(1108231,48479,'bacterium enrichment culture clone F44x_E1_T3_A07','species'),(1108232,48479,'bacterium enrichment culture clone F44x_E2_T3_A07','species'),(1108233,48479,'bacterium enrichment culture clone F44x_E3_T3_A07','species'),(1108234,48479,'bacterium enrichment culture clone F44x_E4_T3_A07','species'),(1108235,48479,'bacterium enrichment culture clone F44x_E6_T3_A07','species'),(1108236,48479,'bacterium enrichment culture clone F44x_E8_T3_A07','species'),(1108237,48479,'bacterium enrichment culture clone F44x_E9_T3_A07','species'),(1108238,48479,'bacterium enrichment culture clone F44x_F11_T3_A09','species'),(1108239,48479,'bacterium enrichment culture clone F44x_F12_T3_A09','species'),(1108240,48479,'bacterium enrichment culture clone F44x_F13_T3_A09','species'),(1108241,48479,'bacterium enrichment culture clone F44x_F14_T3_A09','species'),(1108242,48479,'bacterium enrichment culture clone F44x_F15_T3_A09','species'),(1108243,48479,'bacterium enrichment culture clone F44x_F16_T3_A09','species'),(1108244,48479,'bacterium enrichment culture clone F44x_F1_T3_A09','species'),(1108245,48479,'bacterium enrichment culture clone F44x_F2_T3_A09','species'),(1108246,48479,'bacterium enrichment culture clone F44x_F3_T3_A09','species'),(1108247,48479,'bacterium enrichment culture clone F44x_F4_T3_A09','species'),(1108248,48479,'bacterium enrichment culture clone F44x_F5_T3_A09','species'),(1108249,48479,'bacterium enrichment culture clone F44x_F6_T3_A09','species'),(1108250,48479,'bacterium enrichment culture clone F44x_F7_T3_A09','species'),(1108251,48479,'bacterium enrichment culture clone F44x_F8_T3_A09','species'),(1108252,48479,'bacterium enrichment culture clone F44x_F9_T3_A09','species'),(1108253,48479,'bacterium enrichment culture clone F44x_G10_T3_A11','species'),(1108254,48479,'bacterium enrichment culture clone F44x_G11_T3_A11','species'),(1108255,48479,'bacterium enrichment culture clone F44x_G13_T3_A11','species'),(1108256,48479,'bacterium enrichment culture clone F44x_G1_T3_A11','species'),(1108257,48479,'bacterium enrichment culture clone F44x_G2_T3_A11','species'),(1108258,48479,'bacterium enrichment culture clone F44x_G4_T3_A11','species'),(1108259,48479,'bacterium enrichment culture clone F44x_G5_T3_A11','species'),(1108260,48479,'bacterium enrichment culture clone F44x_G6_T3_A11','species'),(1108261,48479,'bacterium enrichment culture clone F44x_G8_T3_A11','species'),(1108262,48479,'bacterium enrichment culture clone F56x_A10_T3-_A10','species'),(1108263,48479,'bacterium enrichment culture clone F56x_A11_T3-_A11','species'),(1108264,48479,'bacterium enrichment culture clone F56x_A12_T3-_A12','species'),(1108265,48479,'bacterium enrichment culture clone F56x_A2_T3-_A02','species'),(1108266,48479,'bacterium enrichment culture clone F56x_A4_T3-_A04','species'),(1108267,48479,'bacterium enrichment culture clone F56x_A6_T3-_A06','species'),(1108268,48479,'bacterium enrichment culture clone F56x_A7_T3-_A07','species'),(1108269,48479,'bacterium enrichment culture clone F56x_A8_T3-_A08','species'),(1108270,48479,'bacterium enrichment culture clone F56x_A9_T3-_A09','species'),(1108271,48479,'bacterium enrichment culture clone F56x_B10_T3-_B10','species'),(1108272,48479,'bacterium enrichment culture clone F56x_B11_T3-_B11','species'),(1108273,48479,'bacterium enrichment culture clone F56x_B12_T3-_B12','species'),(1108274,48479,'bacterium enrichment culture clone F56x_B3_T3-_B03','species'),(1108275,48479,'bacterium enrichment culture clone F56x_B5_T3-_B05','species'),(1108276,48479,'bacterium enrichment culture clone F56x_B7_T3-_B07','species'),(1108277,48479,'bacterium enrichment culture clone F56x_C12_T3-_C12','species'),(1108278,48479,'bacterium enrichment culture clone F56x_C5_T3-_C05','species'),(1108279,48479,'bacterium enrichment culture clone F56x_C7_T3-_C07','species'),(1108280,48479,'bacterium enrichment culture clone F56x_C9_T3-_C09','species'),(1108281,48479,'bacterium enrichment culture clone F56x_D2_T3-_D02','species'),(1108282,48479,'bacterium enrichment culture clone F56x_D3_T3-_D03','species'),(1108283,48479,'bacterium enrichment culture clone F56x_D6_T3-_D06','species'),(1108284,48479,'bacterium enrichment culture clone F61x_D10_T3_B02','species'),(1108285,48479,'bacterium enrichment culture clone F61x_D11_T3_C02','species'),(1108286,48479,'bacterium enrichment culture clone F61x_D12_T3_D02','species'),(1108287,48479,'bacterium enrichment culture clone F61x_D13_T3_E02','species'),(1108288,48479,'bacterium enrichment culture clone F61x_D14_T3_F02','species'),(1108289,48479,'bacterium enrichment culture clone F61x_D15_T3_G02','species'),(1108290,48479,'bacterium enrichment culture clone F61x_D16_T3_H02','species'),(1108291,48479,'bacterium enrichment culture clone F61x_D17_T3_A03','species'),(1108292,48479,'bacterium enrichment culture clone F61x_D18_T3_B03','species'),(1108293,48479,'bacterium enrichment culture clone F61x_D19_T3_C03','species'),(1108294,48479,'bacterium enrichment culture clone F61x_D1_T3_A01','species'),(1108295,48479,'bacterium enrichment culture clone F61x_D20_T3_D03','species'),(1108296,48479,'bacterium enrichment culture clone F61x_D21_T3_E03','species'),(1108297,48479,'bacterium enrichment culture clone F61x_D23_T3_G03','species'),(1108298,48479,'bacterium enrichment culture clone F61x_D24_T3_H03','species'),(1108299,48479,'bacterium enrichment culture clone F61x_D25_T3_A04','species'),(1108300,48479,'bacterium enrichment culture clone F61x_D26_T3_B04','species'),(1108301,48479,'bacterium enrichment culture clone F61x_D27_T3_C04','species'),(1108302,48479,'bacterium enrichment culture clone F61x_D28_T3_D04','species'),(1108303,48479,'bacterium enrichment culture clone F61x_D29_T3_E04','species'),(1108304,48479,'bacterium enrichment culture clone F61x_D2_T3_B01','species'),(1108305,48479,'bacterium enrichment culture clone F61x_D30_T3_F04','species'),(1108306,48479,'bacterium enrichment culture clone F61x_D31_T3_G04','species'),(1108307,48479,'bacterium enrichment culture clone F61x_D32_T3_H04','species'),(1108308,48479,'bacterium enrichment culture clone F61x_D33_T3_A05','species'),(1108309,48479,'bacterium enrichment culture clone F61x_D34_T3_B05','species'),(1108310,48479,'bacterium enrichment culture clone F61x_D35_T3_C05','species'),(1108311,48479,'bacterium enrichment culture clone F61x_D36_T3_D05','species'),(1108312,48479,'bacterium enrichment culture clone F61x_D37_T3_E05','species'),(1108313,48479,'bacterium enrichment culture clone F61x_D38_T3_F05','species'),(1108314,48479,'bacterium enrichment culture clone F61x_D39_T3_G05','species'),(1108315,48479,'bacterium enrichment culture clone F61x_D40_T3_H05','species'),(1108316,48479,'bacterium enrichment culture clone F61x_D41_T3_A06','species'),(1108317,48479,'bacterium enrichment culture clone F61x_D42_T3_B06','species'),(1108318,48479,'bacterium enrichment culture clone F61x_D43_T3_C06','species'),(1108319,48479,'bacterium enrichment culture clone F61x_D44_T3_D06','species'),(1108320,48479,'bacterium enrichment culture clone F61x_D45_T3_E06','species'),(1108321,48479,'bacterium enrichment culture clone F61x_D47_T3_G06','species'),(1108322,48479,'bacterium enrichment culture clone F61x_D48_T3_H06','species'),(1108323,48479,'bacterium enrichment culture clone F61x_D49_T3_A07','species'),(1108324,48479,'bacterium enrichment culture clone F61x_D4_T3_D01','species'),(1108325,48479,'bacterium enrichment culture clone F61x_D50_T3_B07','species'),(1108326,48479,'bacterium enrichment culture clone F61x_D51_T3_C07','species'),(1108327,48479,'bacterium enrichment culture clone F61x_D52_T3_D07','species'),(1108328,48479,'bacterium enrichment culture clone F61x_D53_T3_E07','species'),(1108329,48479,'bacterium enrichment culture clone F61x_D54_T3_F07','species'),(1108330,48479,'bacterium enrichment culture clone F61x_D55_T3_G07','species'),(1108331,48479,'bacterium enrichment culture clone F61x_D56_T3_H07','species'),(1108332,48479,'bacterium enrichment culture clone F61x_D57_T3_A08','species'),(1108333,48479,'bacterium enrichment culture clone F61x_D58_T3_B08','species'),(1108334,48479,'bacterium enrichment culture clone F61x_D59_T3_C08','species'),(1108335,48479,'bacterium enrichment culture clone F61x_D5_T3_E01','species'),(1108336,48479,'bacterium enrichment culture clone F61x_D60_T3_D08','species'),(1108337,48479,'bacterium enrichment culture clone F61x_D61_T3_E08','species'),(1108338,48479,'bacterium enrichment culture clone F61x_D62_T3_F08','species'),(1108339,48479,'bacterium enrichment culture clone F61x_D63_T3_G08','species'),(1108340,48479,'bacterium enrichment culture clone F61x_D64_T3_H08','species'),(1108341,48479,'bacterium enrichment culture clone F61x_D65_T3_A09','species'),(1108342,48479,'bacterium enrichment culture clone F61x_D66_T3_B09','species'),(1108343,48479,'bacterium enrichment culture clone F61x_D67_T3_C09','species'),(1108344,48479,'bacterium enrichment culture clone F61x_D68_T3_D09','species'),(1108345,48479,'bacterium enrichment culture clone F61x_D69_T3_E09','species'),(1108346,48479,'bacterium enrichment culture clone F61x_D6_T3_F01','species'),(1108347,48479,'bacterium enrichment culture clone F61x_D70_T3_F09','species'),(1108348,48479,'bacterium enrichment culture clone F61x_D71_T3_G09','species'),(1108349,48479,'bacterium enrichment culture clone F61x_D72_T3_H09','species'),(1108350,48479,'bacterium enrichment culture clone F61x_D73_T3_A10','species'),(1108351,48479,'bacterium enrichment culture clone F61x_D74_T3_B10','species'),(1108352,48479,'bacterium enrichment culture clone F61x_D76_T3_D10','species'),(1108353,48479,'bacterium enrichment culture clone F61x_D77_T3_E10','species'),(1108354,48479,'bacterium enrichment culture clone F61x_D78_T3_F10','species'),(1108355,48479,'bacterium enrichment culture clone F61x_D79_T3_G10','species'),(1108356,48479,'bacterium enrichment culture clone F61x_D7_T3_G01','species'),(1108357,48479,'bacterium enrichment culture clone F61x_D80_T3_H10','species'),(1108358,48479,'bacterium enrichment culture clone F61x_D81_T3_A11','species'),(1108359,48479,'bacterium enrichment culture clone F61x_D82_T3_B11','species'),(1108360,48479,'bacterium enrichment culture clone F61x_D83_T3_C11','species'),(1108361,48479,'bacterium enrichment culture clone F61x_D84_T3_D11','species'),(1108362,48479,'bacterium enrichment culture clone F61x_D85_T3_E11','species'),(1108363,48479,'bacterium enrichment culture clone F61x_D86_T3_F11','species'),(1108364,48479,'bacterium enrichment culture clone F61x_D87_T3_G11','species'),(1108365,48479,'bacterium enrichment culture clone F61x_D88_T3_H11','species'),(1108366,48479,'bacterium enrichment culture clone F61x_D8_T3_H01','species'),(1108367,48479,'bacterium enrichment culture clone F61x_D90_T3_B12','species'),(1108368,48479,'bacterium enrichment culture clone F61x_D91_T3_C12','species'),(1108369,48479,'bacterium enrichment culture clone F61x_D92_T3_D12','species'),(1108370,48479,'bacterium enrichment culture clone F61x_D95_T3_G12','species'),(1108371,48479,'bacterium enrichment culture clone F61x_D96_T3_H12','species'),(1108372,48479,'bacterium enrichment culture clone F61x_D9_T3_A02','species'),(1108373,48479,'bacterium enrichment culture clone F61x__D3_T3_C01','species'),(1108374,48479,'bacterium enrichment culture clone T44x_EXP-A010_T3-_E10','species'),(1108375,48479,'bacterium enrichment culture clone T44x_EXP-A02_T3-_E02','species'),(1108376,48479,'bacterium enrichment culture clone T44x_EXP-A04_T3-_E04','species'),(1108377,48479,'bacterium enrichment culture clone T44x_EXP-A05_T3-_E05','species'),(1108378,48479,'bacterium enrichment culture clone T44x_EXP-A06_T3-_E06','species'),(1108379,48479,'bacterium enrichment culture clone T44x_EXP-A07_T3-_E07','species'),(1108380,48479,'bacterium enrichment culture clone T44x_EXP-A08_T3-_E08','species'),(1108381,48479,'bacterium enrichment culture clone T44x_EXP-B010_T3-_F10','species'),(1108382,48479,'bacterium enrichment culture clone T44x_EXP-B012_T3-_F12','species'),(1108383,48479,'bacterium enrichment culture clone T44x_EXP-B02_T3-_F02','species'),(1108384,48479,'bacterium enrichment culture clone T44x_EXP-B03_T3-_F03','species'),(1108385,48479,'bacterium enrichment culture clone T44x_EXP-B04_T3-_F04','species'),(1108386,48479,'bacterium enrichment culture clone T44x_EXP-B05_T3-_F05','species'),(1108387,48479,'bacterium enrichment culture clone T44x_EXP-B06_T3-_F06','species'),(1108388,48479,'bacterium enrichment culture clone T44x_EXP-B07_T3-_F07','species'),(1108389,48479,'bacterium enrichment culture clone T44x_EXP-B08_T3-_F08','species'),(1108390,48479,'bacterium enrichment culture clone T44x_EXP-B09_T3-_F09','species'),(1108391,48479,'bacterium enrichment culture clone T44x_EXP-C010_T3-_G10','species'),(1108392,48479,'bacterium enrichment culture clone T44x_EXP-C011_T3-_G11','species'),(1108393,48479,'bacterium enrichment culture clone T44x_EXP-C012_T3-_G12','species'),(1108394,48479,'bacterium enrichment culture clone T44x_EXP-C02_T3-_G02','species'),(1108395,48479,'bacterium enrichment culture clone T44x_EXP-C03_T3-_G03','species'),(1108396,48479,'bacterium enrichment culture clone T44x_EXP-C06_T3-_G06','species'),(1108397,48479,'bacterium enrichment culture clone T44x_EXP-C08_T3-_G08','species'),(1108398,48479,'bacterium enrichment culture clone T44x_EXP-C09_T3-_G09','species'),(1108399,48479,'bacterium enrichment culture clone T44x_EXP-D011_T3-_H11','species'),(1108400,48479,'bacterium enrichment culture clone T44x_EXP-D02_T3-_H02','species'),(1108401,48479,'bacterium enrichment culture clone T44x_EXP-D05_T3-_H05','species'),(1108402,48479,'bacterium enrichment culture clone T44x_EXP-D06_T3-_H06','species'),(1108403,48479,'bacterium enrichment culture clone T44x_EXP-D07_T3-_H07','species'),(1108404,48479,'bacterium enrichment culture clone T44x_EXP-D08_T3-_H08','species'),(1108405,48479,'bacterium enrichment culture clone T47x_A10_T3_B02','species'),(1108406,48479,'bacterium enrichment culture clone T47x_A11_T3_C02','species'),(1108407,48479,'bacterium enrichment culture clone T47x_A2_T3_B01','species'),(1108408,48479,'bacterium enrichment culture clone T47x_A3_T3_C01','species'),(1108409,48479,'bacterium enrichment culture clone T47x_A4_T3_D01','species'),(1108410,48479,'bacterium enrichment culture clone T47x_A6_T3_F01','species'),(1108411,48479,'bacterium enrichment culture clone T47x_A9_T3_A02','species'),(1108412,48479,'bacterium enrichment culture clone T47x_B10_T3_F03','species'),(1108413,48479,'bacterium enrichment culture clone T47x_B11_T3_H03','species'),(1108414,48479,'bacterium enrichment culture clone T47x_B2_T3_F02','species'),(1108415,48479,'bacterium enrichment culture clone T47x_B5_T3_F03','species'),(1108416,48479,'bacterium enrichment culture clone T47x_B6_T3_B03','species'),(1108417,48479,'bacterium enrichment culture clone T47x_B7_T3_C03','species'),(1108418,48479,'bacterium enrichment culture clone T47x_B8_T3_D03','species'),(1108419,48479,'bacterium enrichment culture clone T47x_B9_T3_E03','species'),(1108420,48479,'bacterium enrichment culture clone T47x_C11_T3_C05','species'),(1108421,48479,'bacterium enrichment culture clone T47x_C12_T3_D05','species'),(1108422,48479,'bacterium enrichment culture clone T47x_C2_T3_B04','species'),(1108423,48479,'bacterium enrichment culture clone T47x_C3_T3_C04','species'),(1108424,48479,'bacterium enrichment culture clone T47x_C4_T3_D04','species'),(1108425,48479,'bacterium enrichment culture clone T47x_C5_T3_E04','species'),(1108426,48479,'bacterium enrichment culture clone T47x_C7_T3_G04','species'),(1108427,48479,'bacterium enrichment culture clone T47x_C8_T3_H04','species'),(1108428,48479,'bacterium enrichment culture clone T47x_C9_T3_A05','species'),(1108429,48479,'bacterium enrichment culture clone T47x_D10_T3_D06','species'),(1108430,48479,'bacterium enrichment culture clone T47x_D12_T3_H06','species'),(1108431,48479,'bacterium enrichment culture clone T47x_D1_T3_E05','species'),(1108432,48479,'bacterium enrichment culture clone T47x_D2_T3_F05','species'),(1108433,48479,'bacterium enrichment culture clone T47x_D4_T3_H05','species'),(1108434,48479,'bacterium enrichment culture clone T47x_D5_T3_A06','species'),(1108435,48479,'bacterium enrichment culture clone T47x_D6_T3_B06','species'),(1108436,48479,'bacterium enrichment culture clone T47x_D7_T3_C06','species'),(1108437,48479,'bacterium enrichment culture clone T47x_D8_T3_D06','species'),(1108438,48479,'bacterium enrichment culture clone T47x_D9_T3_C06','species'),(1108439,48479,'bacterium enrichment culture clone T47x_E10_T3_B08','species'),(1108440,48479,'bacterium enrichment culture clone T47x_E11_T3_C08','species'),(1108441,48479,'bacterium enrichment culture clone T47x_E12_T3_D08','species'),(1108442,48479,'bacterium enrichment culture clone T47x_E3_T3_C07','species'),(1108443,48479,'bacterium enrichment culture clone T47x_E4_T3_D07','species'),(1108444,48479,'bacterium enrichment culture clone T47x_E5_T3_E07','species'),(1108445,48479,'bacterium enrichment culture clone T47x_E9_T3_A08','species'),(1108446,48479,'bacterium enrichment culture clone T47x_F4_T3_H08','species'),(1108447,48479,'bacterium enrichment culture clone T47x_F6_T3_B09','species'),(1108448,48479,'bacterium enrichment culture clone T47x_F9_T3_E09','species'),(1108449,48479,'bacterium enrichment culture clone T47x_G7_T3_G10','species'),(1108450,48479,'bacterium enrichment culture clone T47x_H5_T3_A12','species'),(1108451,48479,'bacterium enrichment culture clone T47x_H6_T3_B12','species'),(1108452,48479,'bacterium enrichment culture clone T47x_H7_T3_C12','species'),(1108453,48479,'bacterium enrichment culture clone T47x_H8_T3_D12','species'),(1108454,48479,'bacterium enrichment culture clone T47x__G12_T3_D11','species'),(1108455,48479,'bacterium enrichment culture clone T47x__G9_T3_A11','species'),(1108456,48479,'bacterium enrichment culture clone T47x__H1_T3_E11','species'),(1108457,48479,'bacterium enrichment culture clone T56x_B4_T3_H02','species'),(1108458,48479,'bacterium enrichment culture clone T56x_D8_T3_D06','species'),(1108459,48479,'bacterium enrichment culture clone T56x_E11_T3_C08','species'),(1108460,48479,'bacterium enrichment culture clone T56x_E12_T3_D08','species'),(1108461,48479,'bacterium enrichment culture clone T56x_E1_T3_A07','species'),(1108462,48479,'bacterium enrichment culture clone T56x_E2_T3_B07','species'),(1108463,48479,'bacterium enrichment culture clone T56x_E3_T3_c07','species'),(1108464,48479,'bacterium enrichment culture clone T56x_E5_T3_E07','species'),(1108465,48479,'bacterium enrichment culture clone T56x_E7_T3_G07','species'),(1108466,48479,'bacterium enrichment culture clone T56x_E8_T3_H07','species'),(1108467,48479,'bacterium enrichment culture clone T56x_F10_T3_F09','species'),(1108468,48479,'bacterium enrichment culture clone T56x_F11_T3_G09','species'),(1108469,48479,'bacterium enrichment culture clone T56x_F12_T3_H09','species'),(1108470,48479,'bacterium enrichment culture clone T56x_F1_T3_E08','species'),(1108471,48479,'bacterium enrichment culture clone T56x_F2_T3_F08','species'),(1108472,48479,'bacterium enrichment culture clone T56x_F3_T3_G08','species'),(1108473,48479,'bacterium enrichment culture clone T56x_F5_T3_A09','species'),(1108474,48479,'bacterium enrichment culture clone T56x_F6_T3_B09','species'),(1108475,48479,'bacterium enrichment culture clone T56x_F7_T3_C09','species'),(1108476,48479,'bacterium enrichment culture clone T56x_F8_T3_D09','species'),(1108477,48479,'bacterium enrichment culture clone T56x_F9_T3_E09','species'),(1108478,48479,'bacterium enrichment culture clone T56x_G10_T3_B11','species'),(1108479,48479,'bacterium enrichment culture clone T56x_G11_T3_C11','species'),(1108480,48479,'bacterium enrichment culture clone T56x_G12_T3_D11','species'),(1108481,48479,'bacterium enrichment culture clone T56x_H10_T3_F12','species'),(1108482,48479,'bacterium enrichment culture clone T56x_H11_T3_H12','species'),(1108483,48479,'bacterium enrichment culture clone T56x_H1_T3_E11','species'),(1108484,48479,'bacterium enrichment culture clone T56x_H2_T3_F11','species'),(1108485,48479,'bacterium enrichment culture clone T56x_H4_T3_H11','species'),(1108486,48479,'bacterium enrichment culture clone T56x_H7_T3_C12','species'),(1108487,48479,'bacterium enrichment culture clone T56x_H8_T3_D12','species'),(1108488,48479,'bacterium enrichment culture clone T56x_H9_T3_E12','species'),(1108489,48479,'bacterium enrichment culture clone TF61x_D93_T3_E12','species'),(1108490,48479,'bacterium enrichment culture clone TF61x_D94_T3_F12','species'),(1108491,1386,'Bacillus sp. KKCVCW','species'),(1108492,941459,'Vampyrella pendula','species'),(1108493,325674,'Leptophrys','genus'),(1108494,1108493,'Leptophrys vorax','species'),(1108495,339419,'Raphanus latent virus','species'),(1108496,345249,'Porcine circovirus CHHEB/China/2011','species'),(1108497,345249,'Porcine circovirus CHHEN/China/2011','species'),(1108498,345249,'Porcine circovirus JSHA/China/2011','species'),(1108499,345249,'Porcine circovirus NTTZ/China/2011','species'),(1108500,345249,'Porcine circovirus WXYX/China/2011','species'),(1108501,167078,'Coloradia guerreroiana','species'),(1108502,180265,'Copaxa madrediosiana','species'),(1108503,320198,'Appias drusilla tenuis','subspecies'),(1108504,522872,'Psilogramma wernerwolfi','species'),(1108505,287362,'Zygaena angelicae rhatisbonensis','subspecies'),(1108506,1107779,'Gamelioides kattyae','species'),(1108507,366036,'Catoblepia orgetorix championi','subspecies'),(1108508,127318,'Cirrochroa orissa','species'),(1108509,270020,'Cissia pseudoconfusa','species'),(1108510,344209,'Cleora rostella','species'),(1108511,513583,'Coleophora betulella','species'),(1108512,320189,'Colotis ephyia','species'),(1108513,320189,'Colotis protractus','species'),(1108514,320189,'Colotis ungemachi','species'),(1108515,320189,'Colotis venosa','species'),(1108516,180265,'Copaxa parvohidalgensis','species'),(1108517,180265,'Copaxa vanschaycki','species'),(1108518,475263,'Cricula cameronensis','species'),(1108519,475263,'Cricula hoffmanni','species'),(1108520,475263,'Cricula magnifenestrata','species'),(1108521,475263,'Cricula maxalorensis','species'),(1108522,475263,'Cricula pelengensis','species'),(1108523,1017259,'Cricula trifenestrata banggaiensis','subspecies'),(1108524,716907,'Cybaeopsis euopla','species'),(1108525,1105821,'Drassyllus niger','species'),(1108526,180267,'Eacles paraadoxa','species'),(1108527,336649,'Emblyna peragrata','species'),(1108528,81833,'Enoplognatha intrepida','species'),(1108529,475283,'Eubergia chuquisaciana','species'),(1108530,127269,'Eunica chlororhoa','species'),(1108531,1108530,'Eunica chlororhoa mira','subspecies'),(1108532,76234,'Euploea radamanthus','species'),(1108533,270062,'Euptychia mollis','species'),(1108534,72256,'Eurema albula','species'),(1108535,1108534,'Eurema albula marginella','subspecies'),(1108536,366070,'Faunis canens','species'),(1108537,33425,'Heliconius hecale melicerta','subspecies'),(1108538,33443,'Heliconius sara fulgidus','subspecies'),(1108539,304015,'Hemistichodus lootensi','species'),(1108540,331295,'Hypothyris euclea valora','subspecies'),(1108541,304035,'Ichthyborus ornatus','species'),(1108542,1107793,'Islandiana flaveola','species'),(1108543,320289,'Itaballia pandosia','species'),(1108544,1108543,'Itaballia pandosia sabata','subspecies'),(1108545,348401,'Mecaphesa sierrensis','species'),(1108546,64444,'Melinaea idae','species'),(1108547,64444,'Melinaea lilis','species'),(1108548,1108547,'Melinaea lilis parallelis','subspecies'),(1108549,1107808,'Micaria elizabethae','species'),(1108550,1107808,'Micaria riggsi','species'),(1108551,522872,'Psilogramma baueri','species'),(1108552,522872,'Psilogramma choui','species'),(1108553,522872,'Psilogramma frankenbachi','species'),(1108554,522872,'Psilogramma gerstbergeri','species'),(1108555,522872,'Psilogramma gloriosa','species'),(1108556,522872,'Psilogramma hainanensis','species'),(1108557,522872,'Psilogramma kleineri','species'),(1108558,522872,'Psilogramma koalae','species'),(1108559,522872,'Psilogramma lukhtanovi','species'),(1108560,522872,'Psilogramma mandarina','species'),(1108561,522872,'Psilogramma mastrigti','species'),(1108562,522872,'Psilogramma maxmouldsi','species'),(1108563,522872,'Psilogramma milleri','species'),(1108564,522872,'Psilogramma monastyrskii','species'),(1108565,522872,'Psilogramma renneri','species'),(1108566,522872,'Psilogramma stameri','species'),(1108567,522872,'Psilogramma surholti','species'),(1108568,522872,'Psilogramma yilingae','species'),(1108569,106500,'Synanthedon andrenaeformis','species'),(1108570,106500,'Synanthedon myopaeformis','species'),(1108571,328864,'Urbanus tanna','species'),(1108572,933019,'Walckenaeria castanea','species'),(1108573,933019,'Walckenaeria spiralis','species'),(1108574,704904,'Zamarada corroborata','species'),(1108575,7953,'Engraulicypris','genus'),(1108576,1108575,'Engraulicypris sardella','species'),(1108577,247617,'Eridantes','genus'),(1108578,1108577,'Eridantes erigonoides','species'),(1108579,247616,'Estrandia','genus'),(1108580,1108579,'Estrandia grandaeva','species'),(1108581,42558,'Eugnathichthys','genus'),(1108582,1108581,'Eugnathichthys macroterolepis','species'),(1108583,40086,'Hirpida','genus'),(1108584,1108583,'Hirpida levocuscoensis','species'),(1108585,1108583,'Hirpida levopascoensis','species'),(1108586,1108583,'Hirpida santacruziana','species'),(1108587,247617,'Horcotes','genus'),(1108588,1108587,'Horcotes quadricristatus','species'),(1108589,124360,'Hyphilaria','genus'),(1108590,1108589,'Hyphilaria parthenis','species'),(1108591,42558,'Mesoborus','genus'),(1108592,1108591,'Mesoborus crocodilus','species'),(1108593,543073,'Pannonibacter sp. enrichment culture clone BB','species'),(1108594,543073,'Pannonibacter sp. enrichment culture clone BS','species'),(1108595,535,'Chromobacterium sp. MWU205','species'),(1108596,535,'Chromobacterium sp. MWU328','species'),(1108597,1108508,'Cirrochroa orissa orissa','subspecies'),(1108598,366043,'Cithaerias pireta pireta','subspecies'),(1108599,106589,'Cupriavidus sp. S-6','species'),(1108600,29278,'Expression vector pNIC-Bio3','species'),(1108601,63399,'Arthroderma sp. CZ-2011a','species'),(1108602,63399,'Arthroderma sp. CZ-2011b','species'),(1108603,5583,'Exophiala sp. CZ-2011','species'),(1108604,29859,'Hypocrea sp. CZ-2011','species'),(1108605,75374,'Leptodontidium sp. CZ-2011a','species'),(1108606,75374,'Leptodontidium sp. CZ-2011b','species'),(1108607,4855,'Mortierella sp. CZ-2011','species'),(1108608,78141,'Oidiodendron sp. CZ-2011','species'),(1108609,5073,'Penicillium sp. CZ-2011a','species'),(1108610,5073,'Penicillium sp. CZ-2011b','species'),(1108611,40463,'Peniophora sp. CZ-2011','species'),(1108612,29909,'Tolypocladium sp. CZ-2011','species'),(1108613,5550,'Trichophyton sp. CZ-2011','species'),(1108614,89443,'fungal sp. CZ-2011a','species'),(1108615,89443,'fungal sp. CZ-2011b','species'),(1108616,89443,'fungal sp. CZ-2011c','species'),(1108617,89443,'fungal sp. CZ-2011d','species'),(1108618,89443,'fungal sp. CZ-2011e','species'),(1108619,89443,'fungal sp. CZ-2011f','species'),(1108620,89443,'fungal sp. CZ-2011g','species'),(1108621,89443,'fungal sp. CZ-2011h','species'),(1108622,89443,'fungal sp. CZ-2011i','species'),(1108623,89443,'fungal sp. CZ-2011j','species'),(1108624,89443,'fungal sp. CZ-2011k','species'),(1108625,89443,'fungal sp. CZ-2011l','species'),(1108626,89443,'fungal sp. CZ-2011m','species'),(1108627,89443,'fungal sp. CZ-2011n','species'),(1108628,89443,'fungal sp. CZ-2011o','species'),(1108629,89443,'fungal sp. CZ-2011p','species'),(1108630,89443,'fungal sp. CZ-2011q','species'),(1108631,89443,'fungal sp. CZ-2011r','species'),(1108632,89443,'fungal sp. CZ-2011s','species'),(1108633,89443,'fungal sp. CZ-2011t','species'),(1108634,1386,'Bacillus sp. SUCR29','species'),(1108635,33882,'Microbacterium sp. SUCR140','species'),(1108636,286,'Pseudomonas sp. SUCR62','species'),(1108637,1883,'Streptomyces sp. BZ45','species'),(1108638,1883,'Streptomyces sp. CBZ288','species'),(1108639,3113,'Jaoaceae','family'),(1108640,1108639,'Jaoa','genus'),(1108641,1108640,'Jaoa prasina','species'),(1108642,171647,'Phrynocephalus helioscopus cameranoi','subspecies'),(1108643,171647,'Phrynocephalus helioscopus helioscopus','subspecies'),(1108644,171647,'Phrynocephalus helioscopus saidalievi','subspecies'),(1108647,13757,'Viola bakeri','species'),(1108648,13757,'Viola douglasii','species'),(1108649,13757,'Viola guadalupensis','species'),(1108650,13757,'Viola sempervirens','species'),(1108651,13757,'Viola tomentosa','species'),(1108652,3052,'Chlamydomonas yellowstonensis','species'),(1108653,473175,'Pachygnatha autumnalis','species'),(1108654,373116,'Palpita bonjongalis','species'),(1108655,262664,'Papilio thoas nealces','subspecies'),(1108656,301654,'Paranthrene insolita','species'),(1108657,74980,'Pardosa uintana','species'),(1108658,299018,'Parides childrenae childrenae','subspecies'),(1108659,709175,'Parides erithalion smalli','subspecies'),(1108660,299019,'Parides eurimedes mycale','subspecies'),(1108661,299025,'Parides sesostris tarquinius','subspecies'),(1108662,315995,'Periphoba pascoensis','species'),(1108663,315995,'Periphoba rudloffi','species'),(1108664,315995,'Periphoba tolimaiana','species'),(1108665,355065,'Phanus albiapicalis','species'),(1108666,336567,'Philodromus mineri','species'),(1108667,40076,'Phoebis argante','species'),(1108668,40077,'Phoebis sennae marcellina','subspecies'),(1108669,366158,'Pierella luna','species'),(1108670,1108669,'Pierella luna luna','subspecies'),(1108671,1107828,'Pseudautomeris rudloffi','species'),(1108672,315997,'Pseudodirphia marxi','species'),(1108673,233478,'Robertus lyrifer','species'),(1108674,63973,'Rothschildia anikae','species'),(1108675,63973,'Rothschildia interaricia','species'),(1108676,475362,'Salassa fansipana','species'),(1108677,475362,'Salassa kitchingi','species'),(1108678,475362,'Salassa paratonkiniana','species'),(1108679,7126,'Samia naessigi','species'),(1108680,7126,'Samia naumanni','species'),(1108681,7126,'Samia peigleri','species'),(1108682,7126,'Samia yayukae','species'),(1108683,1055981,'Sattleria cottiella','species'),(1108684,1055981,'Sattleria graiaeella','species'),(1108685,1055981,'Sattleria marguareisi','species'),(1108686,1055981,'Sattleria melaleucella','species'),(1108687,1107837,'Scotinotylus alpinus','species'),(1108688,64457,'Siproeta stelenes biplagiata','subspecies'),(1108689,301040,'Synansphecia affinis','species'),(1108691,336684,'Tibellus maritimus','species'),(1108692,41021,'Phymatopus','genus'),(1108693,1108692,'Phymatopus hecta','species'),(1108694,430915,'Poeciloneta','genus'),(1108695,1108694,'Poeciloneta theridiformis','species'),(1108696,7953,'Rastrineobola','genus'),(1108697,1108696,'Rastrineobola argentea','species'),(1108698,7953,'Sanagia','genus'),(1108699,1108698,'Sanagia velifera','species'),(1108700,247617,'Scylaceus','genus'),(1108701,1108700,'Scylaceus pallidus','species'),(1108702,180245,'Solus','genus'),(1108703,1108702,'Solus parvifenestratus','species'),(1108704,1108703,'Solus parvifenestratus sichuanus','subspecies'),(1108705,430915,'Tennesseellum','genus'),(1108706,1108705,'Tennesseellum formica','species'),(1108707,247617,'Tmeticus','genus'),(1108708,1108707,'Tmeticus ornatus','species'),(1108709,1107856,'Saturnia naumanni','species'),(1108710,81743,'Dipcadi goaense','species'),(1108711,81743,'Dipcadi montanum','species'),(1108712,81743,'Dipcadi saxorum','species'),(1108713,81743,'Dipcadi ursulae','species'),(1108714,233494,'Thymoites bellissimus','species'),(1108715,1104170,'Oxymormyrus boulengeri','species'),(1108716,425839,'Abies durangensis var. coahuilensis','varietas'),(1108717,3319,'Abies vejarii','species'),(1108718,82587,'Saturniinae incertae sedis','no rank'),(1108722,124373,'Nymphidium haematostictum','species'),(1108723,180276,'Opodiphthera malukuensis','species'),(1108724,180245,'Lemaireia','genus'),(1108725,1108724,'Lemaireia inexspectata','species'),(1108728,1107843,'Syntherata sp. \'escarlata\'','species'),(1108729,92991,'Hypomicrogaster sp. \'ovlargo\'','species'),(1108731,92977,'Parapanteles sp. Valerio05','species'),(1108732,610258,'Geomyces sp. CZ-2011a','species'),(1108733,610258,'Geomyces sp. CZ-2011b','species'),(1108734,610258,'Geomyces sp. CZ-2011c','species'),(1108735,610258,'Geomyces sp. CZ-2011d','species'),(1108736,33202,'Paecilomyces sp. CZ-2011a','species'),(1108737,33202,'Paecilomyces sp. CZ-2011b','species'),(1108738,33202,'Paecilomyces sp. CZ-2011c','species'),(1108739,265084,'Preussia sp. CZ-2011','species'),(1108740,5475,'Candida sp. DBVPG 5508','species'),(1108741,5475,'Candida sp. DBVPG 5509','species'),(1108742,5475,'Candida sp. DBVPG 5510','species'),(1108743,1763,'Mycobacterium sp. FI-05196','species'),(1108744,1763,'Mycobacterium sp. FI-05396','species'),(1108745,1763,'Mycobacterium sp. FI-06258','species'),(1108746,1763,'Mycobacterium sp. FI-09379','species'),(1108747,1763,'Mycobacterium sp. FI-10193','species'),(1108748,1763,'Mycobacterium sp. FI-11038','species'),(1108749,1763,'Mycobacterium sp. GN9188','species'),(1108752,2745,'Halomonas sp. NY-2','species'),(1108764,66739,'Lasiodiplodia mahajangana','species'),(1108765,65119,'Bacillus sp. enrichment culture clone DWSR101','species'),(1108766,65119,'Bacillus sp. enrichment culture clone DWSR2','species'),(1108767,65119,'Bacillus sp. enrichment culture clone DWSR72','species'),(1108768,65119,'Bacillus sp. enrichment culture clone DWSR94','species'),(1108769,65119,'Bacillus sp. enrichment culture clone DWSR96','species'),(1108770,65119,'Bacillus sp. enrichment culture clone DWSRK101','species'),(1108771,65119,'Bacillus sp. enrichment culture clone DWSRK103','species'),(1108772,65119,'Bacillus sp. enrichment culture clone DWSRK107','species'),(1108773,65119,'Bacillus sp. enrichment culture clone DWSRK108','species'),(1108774,65119,'Bacillus sp. enrichment culture clone DWSRK110','species'),(1108775,65119,'Bacillus sp. enrichment culture clone DWSRK115','species'),(1108776,65119,'Bacillus sp. enrichment culture clone DWSRK116','species'),(1108777,65119,'Bacillus sp. enrichment culture clone DWSRK129','species'),(1108778,65119,'Bacillus sp. enrichment culture clone DWSRK131','species'),(1108779,65119,'Bacillus sp. enrichment culture clone DWSRK133','species'),(1108780,65119,'Bacillus sp. enrichment culture clone DWSRK137','species'),(1108781,65119,'Bacillus sp. enrichment culture clone DWSRK140','species'),(1108782,65119,'Bacillus sp. enrichment culture clone DWSRK144','species'),(1108783,65119,'Bacillus sp. enrichment culture clone DWSRK146','species'),(1108784,65119,'Bacillus sp. enrichment culture clone DWSRK80','species'),(1108785,65119,'Bacillus sp. enrichment culture clone DWSRK84','species'),(1108786,65119,'Bacillus sp. enrichment culture clone DWSRK94','species'),(1108787,552407,'Lysinibacillus sp. enrichment culture clone DWSRK119','species'),(1108788,552407,'Lysinibacillus sp. enrichment culture clone DWSRK3','species'),(1108789,167971,'Enterococcus sp. enrichment culture clone DWSRK141','species'),(1108790,238201,'Enterobacter sp. enrichment culture clone DWSR106','species'),(1108791,238201,'Enterobacter sp. enrichment culture clone DWSRK100','species'),(1108792,134345,'Citrobacter sp. enrichment culture clone DWSRK118','species'),(1108793,51323,'Oltmannsiellopsis sp. CCMP1240','species'),(1108794,3191,'Spermatozopsis exsultans','species'),(1108795,3158,'Pedinomonas sp. UTEX \'LB 1027\'','species'),(1108796,3158,'Pedinomonas sp. M2079/1','species'),(1108797,1386,'Bacillus sp. UJ03','species'),(1108798,84386,'Typhlodromus athiasae','species'),(1108799,55689,'Radix zazurnensis','species'),(1108800,332100,'Planifilum sp. P12','species'),(1108801,332100,'Planifilum sp. P8','species'),(1108802,29278,'Shuttle vector pRMU824','species'),(1108803,29278,'Shuttle vector pRMU824Km','species'),(1108804,29278,'Shuttle vector pRMU824Tc','species'),(1108805,497223,'Sufflogobius','genus'),(1108806,1108805,'Sufflogobius bibarbatus','species'),(1108807,8638,'Naja sumatrana','species'),(1108809,19205,'Lepidium coronopus','species'),(1108810,35296,'Feline picornavirus','species'),(1108811,33617,'Pelecanus thagus','species'),(1108812,1763,'Mycobacterium longobardum','species'),(1108814,114727,'Influenza A virus (A/Mexico City/IBT22/2009(H1N1))','no rank'),(1108815,114727,'Influenza A virus (A/Mexico City/IBT23/2009(H1N1))','no rank'),(1108816,114727,'Influenza A virus (A/Mexico City/INER12/2009(H1N1))','no rank'),(1108817,114727,'Influenza A virus (A/Mexico City/INER13/2009(H1N1))','no rank'),(1108818,114727,'Influenza A virus (A/Mexico City/INER14/2009(H1N1))','no rank'),(1108819,114727,'Influenza A virus (A/Mexico City/INER15/2009(H1N1))','no rank'),(1108820,114727,'Influenza A virus (A/Mexico City/INER16/2009(H1N1))','no rank'),(1108821,114727,'Influenza A virus (A/Mexico City/INER17/2010(H1N1))','no rank'),(1108822,114727,'Influenza A virus (A/Mexico City/INER18/2010(H1N1))','no rank'),(1108823,119210,'Influenza A virus (A/Mexico/InDRE2112/2005(H3N2))','no rank'),(1108824,119210,'Influenza A virus (A/Mexico/InDRE2118/2005(H3N2))','no rank'),(1108825,119210,'Influenza A virus (A/Mexico/InDRE2160/2005(H3N2))','no rank'),(1108826,119210,'Influenza A virus (A/Mexico/InDRE2227/2005(H3N2))','no rank'),(1108827,119210,'Influenza A virus (A/Mexico/InDRE2246/2005(H3N2))','no rank'),(1108828,119210,'Influenza A virus (A/Mexico/InDRE2601/2003(H3N2))','no rank'),(1108829,119210,'Influenza A virus (A/Mexico/InDRE2662/2003(H3N2))','no rank'),(1108830,119210,'Influenza A virus (A/Mexico/InDRE29/2006(H3N2))','no rank'),(1108831,119210,'Influenza A virus (A/Mexico/InDRE756/2003(H3N2))','no rank'),(1108832,119210,'Influenza A virus (A/Mexico/InDRE835/2003(H3N2))','no rank'),(1108833,119210,'Influenza A virus (A/Mexico/InDRE940/2003(H3N2))','no rank'),(1108834,454344,'Potimirim sp. FLM-2011','species'),(1108835,96312,'Leptographium sibiricum','species'),(1108836,96312,'Leptographium cf. procerum CMW23285','species'),(1108837,157715,'Chilina sp. PA-2011','species'),(1108838,6522,'Lymnaea viator','species'),(1108839,360145,'Grosmannia radioticola','species'),(1108840,31018,'Leptoglanidinae','subfamily'),(1108841,1108840,'Leptoglanis','genus'),(1108842,1108841,'Leptoglanis xenognathus','species'),(1108843,31018,'Amphiliinae','subfamily'),(1108844,31018,'Doumeinae','subfamily'),(1108845,58933,'Triticum spelta var. album','varietas'),(1108846,360145,'Grosmannia cf. piceaperda 8_1','species'),(1108847,360145,'Grosmannia cf. piceaperda 11_1','species'),(1108848,360145,'Grosmannia cf. piceaperda A3_1','species'),(1108849,5073,'Penicillium rubens','species'),(1108850,34448,'Marasmius cf. bulliardii BRMN 724476','species'),(1108851,108837,'Myzomela albigula','species'),(1108852,323454,'Agnotecous albifrons','species'),(1108853,323454,'Agnotecous robustus','species'),(1108854,323462,'Cardiodactylus enkraussi','species'),(1108855,323462,'Cardiodactylus guttulus','species'),(1108856,323462,'Cardiodactylus novaeguineae','species'),(1108857,323462,'Cardiodactylus tankara','species'),(1108858,323477,'Lebinthus nattawa','species'),(1108859,323477,'Lebinthus santoensis','species'),(1108860,323477,'Lebinthus villemantae','species'),(1108861,323497,'Xenogryllus transversus','species'),(1108862,323462,'Cardiodactylus sp. RN-2011','species'),(1108863,323477,'Lebinthus sp. RN-2011','species'),(1108864,323495,'Swezwilderia sp. RN-2011','species'),(1108865,1298971,'Salmonella phage PhiSH19','species'),(1108866,378751,'Achaea sp. lienardiDHJ03','species'),(1108867,743220,'Acroria sp. terensDHJ03','species'),(1108868,709238,'Amyna sp. amplificansDHJ01','species'),(1108869,709238,'Amyna sp. octoDHJ01','species'),(1108870,709238,'Amyna sp. octoDHJ02','species'),(1108871,705996,'Anoba sp. BioLep08','species'),(1108872,705747,'Anomis sp. texanaDHJ04','species'),(1108873,705747,'Anomis sp. texanaDHJ05','species'),(1108874,695613,'Antiblemma sp. amargaDHJ01','species'),(1108875,82584,'Apatelodes sp. pandaraDHJ01','species'),(1108876,82584,'Apatelodes sp. pandarioidesDHJ02','species'),(1108877,704287,'Argyrotome sp. melaeDHJ01','species'),(1108878,695640,'Baniana sp. gulussaDHJ02','species'),(1108879,695640,'Baniana sp. veluticollisDHJ01','species'),(1108880,706009,'Bastilla sp. purpurataDHJ01','species'),(1108881,706009,'Bastilla sp. purpurataDHJ02','species'),(1108882,722369,'Calledema sp. jocastaDHJ02','species'),(1108883,690211,'Chloropteryx sp. BioLep08','species'),(1108884,688502,'Chytonix sp. splendensDHJ01','species'),(1108885,688502,'Chytonix sp. splendensDHJ02','species'),(1108886,1089093,'Cicinnus sp. Janzen08','species'),(1108887,743226,'Colax sp. phocusDHJ01','species'),(1108888,56379,'Condica sp. vacillansDHJ03','species'),(1108889,741576,'Darceta sp. falcataDHJ01','species'),(1108890,705840,'Diastema sp. tigrisDHJ03','species'),(1108891,663909,'Digrammia sp. nigricommaDHJ01','species'),(1108893,718088,'Disphragis sp. peraltaDHJ01','species'),(1108894,718088,'Disphragis sp. remuriaDHJ03','species'),(1108895,1105823,'Drepatelodes sp. umbrilineaDHJ02','species'),(1108896,56383,'Elaphria sp. hyposcotaDHJ01','species'),(1108897,56383,'Elaphria sp. marmorataDHJ01','species'),(1108898,705225,'Ergavia sp. meropsDHJ01','species'),(1108899,695657,'Euclystis sp. BioLep03','species'),(1108900,689128,'Eusarca sp. asteriaDHJ01','species'),(1108901,689128,'Eusarca sp. cayennariaDHJ04','species'),(1108902,705772,'Gonodonta sp. immaculaDHJ01','species'),(1108903,705963,'Hemeroplanis sp. scopulepesDHJ01','species'),(1108904,718117,'Hemiceras sp. indistansDHJ03','species'),(1108905,705782,'Heterochroma sp. viridipictaDHJ01','species'),(1108906,705782,'Heterochroma sp. viridipictaDHJ02','species'),(1108907,691646,'Isogona sp. scindensDHJ02','species'),(1108908,42316,'Ithomia sp. BioLep01','species'),(1108909,56389,'Lacinipolia sp. marmicaDHJ01','species'),(1108910,706069,'Leucotela sp. nigripalpisDHJ01','species'),(1108911,214193,'Lomographa sp. argentataDHJ03','species'),(1108912,689134,'Macrochilo sp. andacaDHJ01','species'),(1108913,689134,'Macrochilo sp. andacaDHJ03','species'),(1108914,695673,'Mazacyla sp. relataDHJ01','species'),(1108915,704805,'Nepheloleuca sp. politiaDHJ01','species'),(1108916,325907,'Perigonia sp. ilusDHJ02','species'),(1108917,214316,'Prochoerodes sp. pilosaDHJ02','species'),(1108918,214344,'Semiothisa sp. areniscaDHJ02','species'),(1108919,56579,'Thioptera sp. nigrofimbriaDHJ03','species'),(1108920,1100674,'Trogotorna sp. persectaDHJ01','species'),(1108921,104450,'Eudulophasia','genus'),(1108922,1108921,'Eudulophasia sp. invariaDHJ01','species'),(1108923,1108921,'Eudulophasia sp. invariaDHJ02','species'),(1108924,649822,'Arumecla sp. gallienaDHJ01','species'),(1108925,329641,'Human bocavirus isolate SH1','no rank'),(1108926,329641,'Human bocavirus isolate SH2','no rank'),(1108927,573977,'Human bocavirus isolate SH3','no rank'),(1108929,690290,'Trapelus mutabilis poppeki','subspecies'),(1108931,145431,'Cerion tridentatum','species'),(1108932,1108931,'Cerion tridentatum costellata','subspecies'),(1108933,145431,'Cerion uva','species'),(1108934,1108933,'Cerion uva arubanum','subspecies'),(1108935,145431,'Cerion bendalli','species'),(1108936,145431,'Cerion casablancae','species'),(1108937,145431,'Cerion glans','species'),(1108938,145431,'Cerion lewisi','species'),(1108939,145431,'Cerion regina','species'),(1108940,145431,'Cerion sculptum','species'),(1108941,145431,'Cerion watlingense','species'),(1108942,145431,'Cerion biminiensis','species'),(1108943,145431,'Cerion fernandina','species'),(1108944,145431,'Cerion josephinae','species'),(1108945,145431,'Cerion lerneri','species'),(1108946,145431,'Cerion malonei','species'),(1108947,145431,'Cerion pepperi','species'),(1108948,145431,'Cerion uniformis','species'),(1108949,329640,'Canine bocavirus','species'),(1108950,318537,'Nebela cf. tubulosa','species'),(1108951,318537,'Nebela bohemica','species'),(1108952,318537,'Nebela speciosa','species'),(1108953,318537,'Nebela marginata','species'),(1108954,318537,'Nebela hippocrepis','species'),(1108956,318538,'Nebela tincta var. galeata','varietas'),(1108957,318530,'Alocodera','genus'),(1108958,1108957,'Alocodera cockayni','species'),(1108959,318516,'Lesquereusiidae','family'),(1108960,1108959,'Quadrulella','genus'),(1108961,1108960,'Quadrulella symmetrica','species'),(1108962,1108960,'Quadrulella longicollis','species'),(1108963,1624,'Lactobacillus salivarius SMXD51','no rank'),(1108964,237340,'Reichenowia parasiticae str. Rpar','no rank'),(1108967,103796,'Pseudomonas syringae pv. actinidiae CH2010-5','no rank'),(1108968,103796,'Pseudomonas syringae pv. actinidiae CH2010-6','no rank'),(1108969,488731,'Burkholderia seminalis DSM 23518','no rank'),(1108970,488731,'Burkholderia seminalis R456','no rank'),(1108971,488731,'Burkholderia seminalis S9','no rank'),(1108972,103796,'Pseudomonas syringae pv. actinidiae str. Shaanxi_M228','no rank'),(1108973,103796,'Pseudomonas syringae pv. actinidiae str. Shaanxi_M7','no rank'),(1108974,33964,'Leuconostoc citreum LBAE C10','no rank'),(1108976,1350,'Enterococcus sp. CAY08','species'),(1108977,105426,'Actinomycetales bacterium AF13','species'),(1108978,105426,'Actinomycetales bacterium L2','species'),(1108979,105426,'Actinomycetales bacterium P9','species'),(1108980,451147,'Aeromonadales bacterium H7D','species'),(1108981,507,'Alcaligenes sp. CH14','species'),(1108982,40298,'Bacillales bacterium H9','species'),(1108983,40298,'Bacillales bacterium P18','species'),(1108984,80841,'Burkholderiales bacterium A7','species'),(1108985,196771,'Hyphomicrobiaceae bacterium H13','species'),(1108986,90316,'Microbacteriaceae bacterium AF7','species'),(1108987,90316,'Microbacteriaceae bacterium L6B','species'),(1108988,33882,'Microbacterium sp. CH4','species'),(1108989,85329,'Micrococcaceae bacterium AF6','species'),(1108990,85329,'Micrococcaceae bacterium P2','species'),(1108991,85329,'Micrococcaceae bacterium P6','species'),(1108992,54393,'Moraxellaceae bacterium CH22','species'),(1108993,305063,'Promicromonosporaceae bacterium S4','species'),(1108994,190017,'Pseudomonadaceae bacterium H3B','species'),(1108995,87634,'Pseudomonadales bacterium AF3','species'),(1108996,87634,'Pseudomonadales bacterium CH8','species'),(1108997,87634,'Pseudomonadales bacterium F4','species'),(1108998,122612,'Sphingomonadaceae bacterium L13','species'),(1108999,234292,'Streptomycetaceae bacterium AF14','species'),(1109000,234292,'Streptomycetaceae bacterium C2','species'),(1109001,234292,'Streptomycetaceae bacterium S3','species'),(1109002,57609,'Xanthomonadaceae bacterium AF4','species'),(1109003,57609,'Xanthomonadaceae bacterium H3','species'),(1109004,338,'Xanthomonas sp. AF11','species'),(1109005,85329,'Micrococcaceae bacterium CH19B','species'),(1109006,87634,'Pseudomonadales bacterium S5A','species'),(1109007,111016,'Staphylococcaceae bacterium H17','species'),(1109008,165697,'Sphingopyxis sp. F10','species'),(1109009,1386,'Bacillus sp. C1(2011c)','species'),(1109010,2251,'Haloferax sp. RS75','species'),(1109011,2251,'Haloferax sp. RS77','species'),(1109012,2251,'Haloferax sp. RS79','species'),(1109013,222,'Achromobacter sp. JA81','species'),(1109014,102793,'Influenza A virus (A/greater scaup/Hokkaido/28/2011(H5N1))','no rank'),(1109016,497678,'Oxuderces','genus'),(1109017,1109016,'Oxuderces dentatus','species'),(1109018,1279,'Staphylococcus sp. TJ-1','species'),(1109019,29278,'Cloning vector pUC.Donor.GFP.dATG','species'),(1109020,29278,'Cloning vector pUC.Donor.RFP.dATG','species'),(1109021,29278,'Cloning vector pCAG.I-SceI','species'),(1109022,9242,'Anopetia','genus'),(1109023,1109022,'Anopetia gounellei','species'),(1109024,54569,'Aramides axillaris','species'),(1109025,241749,'Arremon semitorquatus','species'),(1109026,241749,'Arremon taciturnus','species'),(1109027,478620,'Attila cinnamomeus','species'),(1109028,9242,'Boissonneaua','genus'),(1109029,1109028,'Boissonneaua matthewsii','species'),(1109030,204037,'Dickeya sp. IPPBC D007','species'),(1109031,122277,'Pectobacterium sp. IPPBC GR004','species'),(1109032,9242,'Clytolaema','genus'),(1109033,1109032,'Clytolaema rubricauda','species'),(1109034,400783,'Compsothraupis','genus'),(1109035,1109034,'Compsothraupis loricata','species'),(1109036,123373,'Conopophaga melanops','species'),(1109037,123373,'Conopophaga roberti','species'),(1109038,458187,'Crypturellus soui soui','subspecies'),(1109039,88168,'Drymophila malura','species'),(1109040,8804,'Eudromia formosa','species'),(1109041,118186,'Galbula dea','species'),(1109042,118186,'Galbula galbula','species'),(1109043,118186,'Galbula leucogastra','species'),(1109044,62204,'Hemithraupis guira','species'),(1109045,265624,'Hemitriccus orbitatus','species'),(1109046,88172,'Herpsilochmus sellowi','species'),(1109047,49928,'bacterium A299','species'),(1109048,49928,'bacterium A300','species'),(1109049,49928,'bacterium A301','species'),(1109050,49928,'bacterium A315','species'),(1109051,49928,'bacterium A355','species'),(1109052,49928,'bacterium A356','species'),(1109053,49928,'bacterium A359','species'),(1109054,49928,'bacterium A361','species'),(1109055,49928,'bacterium A365','species'),(1109056,49928,'bacterium A372','species'),(1109057,190298,'Hylexetastes uniformis','species'),(1109058,158056,'Hylophilus semicinereus','species'),(1109059,158056,'Hylophilus thoracicus','species'),(1109060,118185,'Jacamerops','genus'),(1109061,1109060,'Jacamerops aureus','species'),(1109062,321397,'Lepidothrix vilasboasi','species'),(1109063,488311,'Malacoptila rufa','species'),(1109064,488311,'Malacoptila striata','species'),(1109065,700773,'Microbates collaris','species'),(1109066,287103,'Jordanita globulariae','species'),(1109067,63972,'Loepa diffunorientalis','species'),(1109068,63972,'Loepa peggyae','species'),(1109069,7124,'Lonomia maranhensis','species'),(1109070,7124,'Lonomia mexilectra','species'),(1109071,7124,'Lonomia parobliqua','species'),(1109072,270076,'Magneuptychia agnata','species'),(1109073,64456,'Morpho helenor peleides','subspecies'),(1109074,1107813,'Neodiphthera aruensis','species'),(1109075,1107813,'Neodiphthera sahulensis','species'),(1109076,1107813,'Neodiphthera schaarschmidti','species'),(1109077,124373,'Nymphidium mantus','species'),(1109078,572715,'Olethreutes arcuella','species'),(1109079,125062,'Mitu tomentosum','species'),(1109080,882748,'Monasa morphoeus','species'),(1109081,88176,'Myrmotherula gularis','species'),(1109082,88176,'Myrmotherula unicolor','species'),(1109083,135177,'Nystalus striolatus','species'),(1109084,8985,'Penelope albipennis','species'),(1109085,8985,'Penelope barbata','species'),(1109086,46512,'Phaethornis nattereri','species'),(1109087,56080,'Picumnus lafresnayi','species'),(1109088,56080,'Picumnus pygmaeus','species'),(1109089,6995,'Cachoplistinae','subfamily'),(1109091,1109089,'Meloimorpha','genus'),(1109092,1109091,'Meloimorpha japonica','species'),(1109093,88178,'Pipra cornuta','species'),(1109094,360242,'Poecilotriccus senex','species'),(1109095,66705,'Polioptila guianensis','species'),(1109096,54491,'Porzana spiloptera','species'),(1109097,135449,'Sporophila lineola','species'),(1109098,93067,'Tiaris fuliginosus','species'),(1109099,30468,'Tinamus major serratus','subspecies'),(1109100,9242,'Trochilus','genus'),(1109101,1109100,'Trochilus polytmus','species'),(1109102,28732,'Vireo modestus','species'),(1109103,28732,'Vireo nanus','species'),(1109104,288079,'Rhegmatorhina sp. EST-2011','species'),(1109105,142949,'Influenza A virus (A/lesser whistling-duck/Thailand/CU-W3941/2010(H12N1))','no rank'),(1109106,142949,'Influenza A virus (A/lesser whistling-duck/Thailand/CU-W3946/2010(H12N1))','no rank'),(1109107,142949,'Influenza A virus (A/lesser whistling-duck/Thailand/CU-W3947/2010(H12N1))','no rank'),(1109108,142949,'Influenza A virus (A/watercock/Thailand/CU-W3699/2009(H12N1))','no rank'),(1109109,33425,'Heliconius hecale felix','subspecies'),(1109110,33441,'Heliconius pardalinus butleri','subspecies'),(1109111,33427,'Heliconius ismenius metaphorus','subspecies'),(1109112,33441,'Heliconius pardalinus ssp. JD-2011','subspecies'),(1109113,101932,'Heliconius timareta ssp. JD-2011','subspecies'),(1109116,137615,'Meriderma','genus'),(1109117,1109116,'Meriderma fuscatum','species'),(1109118,1109116,'Meriderma aggregatum','species'),(1109119,1109116,'Meriderma carestiae','species'),(1109120,290659,'Hydraena putearius','species'),(1109121,290659,'Hydraena pallidula','species'),(1109122,31001,'Paradoxoglanis','genus'),(1109123,1109122,'Paradoxoglanis parvus','species'),(1109124,5790,'Physarum nivale','species'),(1109126,176908,'Pontogeneiidae','family'),(1109127,1109126,'Gondogeneia','genus'),(1109128,1109127,'Gondogeneia antarctica','species'),(1109130,156913,'Deronectes brannani','species'),(1109131,158748,'Deronectes costipennis costipennis','subspecies'),(1109132,156913,'Deronectes doriae','species'),(1109133,156936,'Deronectes platynotus mazzoldii','subspecies'),(1109134,156913,'Deronectes sahlbergi','species'),(1109135,290659,'Hydraena isabelae','species'),(1109136,107870,'Hydroporus brancuccii','species'),(1109137,107870,'Hydroporus brevis','species'),(1109138,107870,'Hydroporus brucki','species'),(1109139,107870,'Hydroporus decipiens','species'),(1109140,107870,'Hydroporus errans','species'),(1109141,107870,'Hydroporus feryi','species'),(1109142,107870,'Hydroporus foveolatus','species'),(1109143,107870,'Hydroporus goldschmidti','species'),(1109144,107870,'Hydroporus kabakovi','species'),(1109145,107870,'Hydroporus kozlovskii','species'),(1109146,107870,'Hydroporus sabaudus','species'),(1109147,107870,'Hydroporus thracicus','species'),(1109148,107870,'Hydroporus zimmermanni','species'),(1109149,156912,'Ilybius cinctus','species'),(1109150,156912,'Ilybius lateralis','species'),(1109151,156912,'Ilybius obtusus','species'),(1109152,156912,'Ilybius poppiusi','species'),(1109153,295567,'Limnebius aguilerai','species'),(1109154,295567,'Limnebius gerhardti','species'),(1109155,295567,'Limnebius hilaris','species'),(1109156,295567,'Limnebius irmelae','species'),(1109157,295567,'Limnebius maurus','species'),(1109158,295567,'Limnebius millani','species'),(1109159,295567,'Limnebius monfortei','species'),(1109160,295567,'Limnebius montanus','species'),(1109161,295567,'Limnebius nitidus','species'),(1109162,295567,'Limnebius ordunyai','species'),(1109163,638291,'Apogon affinis','species'),(1109164,638295,'Apogon binotatus','species'),(1109165,638295,'Apogon lachneri','species'),(1109166,638295,'Apogon mosavi','species'),(1109167,638295,'Apogon pillionatus','species'),(1109168,638295,'Apogon planifrons','species'),(1109169,638295,'Apogon pseudomaculatus','species'),(1109170,638295,'Apogon robbyi','species'),(1109171,638295,'Apogon robinsi','species'),(1109172,638295,'Apogon sp. BOLD:AAB3151','species'),(1109173,638295,'Apogon sp. BOLD:AAC8937','species'),(1109174,638295,'Apogon sp. BOLD:AAG7431','species'),(1109175,298417,'Euryte sp. 2 New Caledonia-RJH-2004','species'),(1109176,136190,'Oithona sp. 1 New Caledonia-RJH-2001','species'),(1109177,136190,'Oithona sp. 2 New Caledonia-RJH-2004','species'),(1109178,938102,'Cyclopina gracilis','species'),(1109179,610318,'Archinotodelphys','genus'),(1109180,1109179,'Archinotodelphys sp. New Caledonia-RJH-2001','species'),(1109181,84310,'Catiniidae','family'),(1109182,1109334,'Catiniidae sp. New Caledonia-RJH-2004','species'),(1109183,864307,'Holobomolochus','genus'),(1109184,1109183,'Holobomolochus sp. New Caledonia-JLJ-2006','species'),(1109185,1109339,'Misophria','genus'),(1109186,1109185,'Misophria sp. New Caledonia-RJH-2004','species'),(1109187,1109339,'Misophriopsis','genus'),(1109188,1109187,'Misophriopsis sp. New Caledonia-RJH-2004','species'),(1109189,298434,'Astericola','genus'),(1109190,1109189,'Astericola clausii','species'),(1109191,1109181,'Catinia','genus'),(1109192,1109191,'Catinia plana','species'),(1109193,1109338,'Clausidium','genus'),(1109194,1109193,'Clausidium vancouverense','species'),(1109195,1109337,'Clavisodalis','genus'),(1109196,1109195,'Clavisodalis abbreviatus','species'),(1109197,298445,'Doridicola','genus'),(1109198,1109197,'Doridicola agilis','species'),(1109199,1109338,'Hemicyclops','genus'),(1109200,1109199,'Hemicyclops thalassius','species'),(1109201,1109337,'Irodes','genus'),(1109202,1109201,'Irodes sauridi','species'),(1109203,298434,'Lichomolgus','genus'),(1109204,1109203,'Lichomolgus canui','species'),(1109205,1109203,'Lichomolgus marginatus','species'),(1109206,298442,'Mecomerinx','genus'),(1109207,1109206,'Mecomerinx heterocentroti','species'),(1109208,1109187,'Misophriopsis okinawensis','species'),(1109209,610325,'Notodelphys','genus'),(1109210,1109209,'Notodelphys prasina','species'),(1109211,1109337,'Taeniacanthus','genus'),(1109212,1109211,'Taeniacanthus kitamakura','species'),(1109213,1109211,'Taeniacanthus zeugopteri','species'),(1109214,1109340,'Umazuracola','genus'),(1109215,1109214,'Umazuracola elongatus','species'),(1109216,469,'Acinetobacter sp. BG04','species'),(1109217,469,'Acinetobacter sp. BG06','species'),(1109218,469,'Acinetobacter sp. BG21','species'),(1109219,246875,'Algoriphagus sp. ML16','species'),(1109220,246875,'Algoriphagus sp. MM23','species'),(1109221,33807,'Alphaproteobacteria sp. MG35','species'),(1109222,33807,'Alphaproteobacteria sp. ML20','species'),(1109223,226,'Alteromonas sp. BG34','species'),(1109224,226,'Alteromonas sp. ML40','species'),(1109225,290174,'Aquimarina sp. OM12','species'),(1109226,197483,'Bacillaceae sp. BM04','species'),(1109227,1386,'Bacillus sp. BG20','species'),(1109228,1386,'Bacillus sp. BL04','species'),(1109229,1386,'Bacillus sp. BL09','species'),(1109230,1386,'Bacillus sp. BL11','species'),(1109231,1386,'Bacillus sp. BL12','species'),(1109232,1386,'Bacillus sp. MG02','species'),(1109233,1386,'Bacillus sp. MG06','species'),(1109234,1386,'Bacillus sp. MG09','species'),(1109235,1386,'Bacillus sp. MG11','species'),(1109236,1386,'Bacillus sp. MG14','species'),(1109237,1386,'Bacillus sp. MG15','species'),(1109238,1386,'Bacillus sp. MG26','species'),(1109239,1386,'Bacillus sp. ML04','species'),(1109240,1386,'Bacillus sp. ML06','species'),(1109241,1386,'Bacillus sp. ML09','species'),(1109242,1386,'Bacillus sp. ML28','species'),(1109243,1386,'Bacillus sp. ML35','species'),(1109244,1386,'Bacillus sp. MM02','species'),(1109245,1386,'Bacillus sp. MM06','species'),(1109246,1386,'Bacillus sp. MM09','species'),(1109247,1386,'Bacillus sp. MM19','species'),(1109248,1386,'Bacillus sp. MM20','species'),(1109249,1386,'Bacillus sp. MM26','species'),(1109250,1386,'Bacillus sp. OL01','species'),(1109251,1386,'Bacillus sp. OL08','species'),(1109252,1386,'Bacillus sp. OM07','species'),(1109253,1386,'Bacillus sp. OM18','species'),(1109254,37452,'Bacteroidetes sp. BG31','species'),(1109255,37452,'Bacteroidetes sp. MG12','species'),(1109256,37452,'Bacteroidetes sp. MG21','species'),(1109257,37452,'Bacteroidetes sp. OL02','species'),(1109258,37452,'Bacteroidetes sp. OM02','species'),(1109259,37452,'Bacteroidetes sp. OM05','species'),(1109260,282682,'Citreicella sp. MG20','species'),(1109261,94253,'Cytophagaceae sp. BG16','species'),(1109262,393277,'Donghicola sp. OG05','species'),(1109263,390846,'Echinicola sp. MG01','species'),(1109264,1041,'Erythrobacter sp. BL05','species'),(1109265,1041,'Erythrobacter sp. BL16','species'),(1109266,1041,'Erythrobacter sp. ML39','species'),(1109267,33986,'Exiguobacterium sp. ML31','species'),(1109268,61432,'Flavobacteriaceae bacterium BL08','species'),(1109269,311207,'Gaetbulibacter sp. ML19','species'),(1109270,33811,'Gammaproteobacteria sp. BG33','species'),(1109271,33811,'Gammaproteobacteria sp. BM08','species'),(1109272,2053,'Gordonia sp. OG18','species'),(1109273,292691,'Gramella sp. MM24','species'),(1109274,45667,'Halobacillus sp. ML07','species'),(1109275,45667,'Halobacillus sp. MM22','species'),(1109276,45667,'Halobacillus sp. OM08','species'),(1109277,254250,'Isoptericola sp. MG03','species'),(1109278,254250,'Isoptericola sp. MG07','species'),(1109279,254250,'Isoptericola sp. MG18','species'),(1109280,254250,'Isoptericola sp. MG24','species'),(1109281,254250,'Isoptericola sp. MM21','species'),(1109282,261963,'Kangiella sp. OM10','species'),(1109283,400634,'Lysinibacillus sp. BL15','species'),(1109284,2742,'Marinobacter sp. BG07','species'),(1109285,2742,'Marinobacter sp. MG37','species'),(1109286,2742,'Marinobacter sp. MG38','species'),(1109287,2742,'Marinobacter sp. OG03','species'),(1109288,2742,'Marinobacter sp. OL13','species'),(1109289,48075,'Marinobacterium sp. MG40','species'),(1109290,48075,'Marinobacterium sp. MG42','species'),(1109291,33882,'Microbacterium sp. BL17','species'),(1109292,33882,'Microbacterium sp. MG33','species'),(1109293,48073,'Microbulbifer sp. BG18','species'),(1109294,48073,'Microbulbifer sp. BM06','species'),(1109295,48073,'Microbulbifer sp. MG05','species'),(1109296,48073,'Microbulbifer sp. MG10','species'),(1109297,48073,'Microbulbifer sp. MG16','species'),(1109298,48073,'Microbulbifer sp. MG30','species'),(1109299,48073,'Microbulbifer sp. ML17','species'),(1109300,48073,'Microbulbifer sp. ML33','species'),(1109301,48073,'Microbulbifer sp. ML37','species'),(1109302,48073,'Microbulbifer sp. MM17','species'),(1109303,48073,'Microbulbifer sp. MM30','species'),(1109304,48073,'Microbulbifer sp. OG19','species'),(1109305,48073,'Microbulbifer sp. OG23','species'),(1109306,48073,'Microbulbifer sp. OM01','species'),(1109307,48073,'Microbulbifer sp. OM03','species'),(1109308,1269,'Micrococcus sp. ML10','species'),(1109309,111500,'Muricauda sp. OM11','species'),(1109310,75687,'Neptunomonas sp. BG09','species'),(1109311,165696,'Novosphingobium sp. BG17','species'),(1109312,657,'Photobacterium sp. MM14','species'),(1109313,1372,'Planococcus sp. ML25','species'),(1109314,1372,'Planococcus sp. MM01','species'),(1109315,323449,'Pontibacter sp. BL03','species'),(1109316,323449,'Pontibacter sp. ML44','species'),(1109317,286,'Pseudomonas sp. ML45','species'),(1109318,58840,'Rhodobacteraceae bacterium BM01','species'),(1109319,1827,'Rhodococcus sp. OG16','species'),(1109320,1827,'Rhodococcus sp. OG17','species'),(1109321,2433,'Roseobacter sp. MG19','species'),(1109322,2433,'Roseobacter sp. MG32','species'),(1109323,1883,'Streptomyces sp. MG04','species'),(1109324,1883,'Streptomyces sp. MM29','species'),(1109325,104267,'Tenacibaculum sp. ML22','species'),(1109326,104267,'Tenacibaculum sp. ML24','species'),(1109327,104267,'Tenacibaculum sp. MM07','species'),(1109328,104267,'Tenacibaculum sp. MM11','species'),(1109329,104267,'Tenacibaculum sp. MM27','species'),(1109330,331971,'Thalassobacillus sp. OL04','species'),(1109331,662,'Vibrio sp. ML02','species'),(1109332,662,'Vibrio sp. MM03','species'),(1109333,662,'Vibrio sp. MM12','species'),(1109334,1109181,'unclassified Catiniidae','no rank'),(1109335,49928,'bacterium ML29','species'),(1109336,237,'Flavobacterium sp. PRIST 6','species'),(1109337,84310,'Taeniacanthidae','family'),(1109338,84310,'Clausidiidae','family'),(1109339,84313,'Misophriidae','family'),(1109340,84310,'Umazurcolidae','family'),(1109341,132199,'Manulea','genus'),(1109342,59268,'Phlebotomus kandelakii','species'),(1109343,105426,'Actinomycetales bacterium TrichAT11','species'),(1109344,403978,'Flavobacteriales bacterium TrichAT02','species'),(1109345,403978,'Flavobacteriales bacterium TrichAT15','species'),(1109346,403978,'Flavobacteriales bacterium TrichAT17','species'),(1109347,403978,'Flavobacteriales bacterium TrichAT22','species'),(1109348,403978,'Flavobacteriales bacterium TrichAT23','species'),(1109349,403978,'Flavobacteriales bacterium TrichATKan01','species'),(1109350,33807,'alpha proteobacterium TrichAT03','species'),(1109351,33807,'alpha proteobacterium TrichAT12','species'),(1109352,33807,'alpha proteobacterium TrichAT24','species'),(1109353,33807,'alpha proteobacterium TrichATKR05','species'),(1109354,33807,'alpha proteobacterium TrichATKR09','species'),(1109355,33807,'alpha proteobacterium TrichATKR17','species'),(1109356,33807,'alpha proteobacterium TrichATKR38','species'),(1109357,33807,'alpha proteobacterium TrichCH4B','species'),(1109358,33807,'alpha proteobacterium TrichSKD02','species'),(1109359,33807,'alpha proteobacterium TrichSKD03','species'),(1109360,33807,'alpha proteobacterium TrichSKD04','species'),(1109361,33807,'alpha proteobacterium TrichSKD08','species'),(1109362,33807,'alpha proteobacterium TrichSKD10','species'),(1109363,47925,'alpha proteobacterium enrichment culture clone TrichENCH4D03','species'),(1109364,47925,'alpha proteobacterium enrichment culture clone TrichENCH4D13','species'),(1109365,47925,'alpha proteobacterium enrichment culture clone TrichENH2K22','species'),(1109366,48479,'bacterium enrichment culture clone TrichENH2K22','species'),(1109367,33811,'gamma proteobacterium TrichAT08','species'),(1109368,33811,'gamma proteobacterium TrichAT16','species'),(1109369,33811,'gamma proteobacterium TrichAT18','species'),(1109370,33811,'gamma proteobacterium TrichATKR20','species'),(1109371,33811,'gamma proteobacterium TrichATKR42','species'),(1109372,33811,'gamma proteobacterium TrichATKan06','species'),(1109373,50423,'gamma proteobacterium enrichment culture clone TrichENCH4D06','species'),(1109374,50423,'gamma proteobacterium enrichment culture clone TrichENH2D29','species'),(1109375,50423,'gamma proteobacterium enrichment culture clone TrichENH2D31','species'),(1109376,50423,'gamma proteobacterium enrichment culture clone TrichENH2K16','species'),(1109377,50423,'gamma proteobacterium enrichment culture clone TrichENH2K24','species'),(1109394,613,'Serratia sp. FMME043','species'),(1109395,1873,'Micromonospora sp. EVA0103','species'),(1109396,1873,'Micromonospora sp. EVA0113','species'),(1109397,535,'Chromobacterium sp. MWU300','species'),(1109398,318537,'Nebela galeata','species'),(1109399,905827,'archaeon enrichment culture clone SJ','species'),(1109400,905827,'archaeon enrichment culture clone AR','species'),(1109401,318530,'Certesella','genus'),(1109402,1109401,'Certesella martiali','species'),(1109403,318537,'Nebela sp. AK-2011','species'),(1109404,11266,'unclassified Filoviridae','no rank'),(1109405,1386,'Bacillus sp. Q2','species'),(1109406,226,'Alteromonas sp. AP3','species'),(1109407,226,'Alteromonas sp. AP4','species'),(1109408,547,'Enterobacter sp. AP5','species'),(1109409,1386,'Bacillus sp. \'cactus\'','species'),(1109410,29278,'Binary vector pBrachyTAG-G227','species'),(1109411,5723,'Tritrichomonas sp. BR-2011','species'),(1109412,71655,'Brenneria goodwinii','species'),(1109422,657,'Photobacterium sp. J15(2011)','species'),(1109423,47605,'Hibiscus arnottianus','species'),(1109424,47605,'Hibiscus boryanus','species'),(1109425,47605,'Hibiscus denisonii','species'),(1109426,47605,'Hibiscus genevii','species'),(1109427,47605,'Hibiscus panduriformis','species'),(1109428,47605,'Hibiscus schizopetalus','species'),(1109429,47605,'Hibiscus storckii','species'),(1109430,53892,'Lespedeza sp. BX-2011','species'),(1109431,83431,'Selenicereus testudo','species'),(1109432,431291,'Platanthera bifolia var. kuenkelei','varietas'),(1109433,59352,'Platanthera algeriensis','species'),(1109434,247920,'Anarthrophyllum ornithopodum','species'),(1109435,247920,'Anarthrophyllum strigulipetalum','species'),(1109436,247920,'Anarthrophyllum subandinum','species'),(1109437,553612,'Sellocharis paradoxa','species'),(1109438,49082,'Candidatus Arthromitus sp. SFB-mouse-SU','species'),(1109439,139271,'Pinus fragilissima','species'),(1109440,55062,'Pinus ponderosa var. benthamiana','varietas'),(1109441,139272,'Pinus amamiana','species'),(1109442,562,'Escherichia coli HUSEC2011','no rank'),(1109443,65672,'Piriformospora indica DSM 11827','no rank'),(1109444,219315,'Pinus pseudostrobus var. apulcensis','varietas'),(1109445,316,'Pseudomonas stutzeri SDM-LAC','no rank'),(1109446,95192,'Asota speciosa','species'),(1109447,7118,'Antheraea paniki','species'),(1109448,7118,'Antheraea rosieri','species'),(1109449,1109448,'Antheraea rosieri imeldae','subspecies'),(1109450,316008,'Titaea tamerlan amazonensis','subspecies'),(1109451,280361,'Amaurobius borealis','species'),(1109452,7118,'Antheraea alorensis','species'),(1109453,7118,'Antheraea exspectata','species'),(1109454,7118,'Antheraea kageri','species'),(1109455,7118,'Antheraea kalangensis','species'),(1109456,7118,'Antheraea pelengensis','species'),(1109457,7118,'Antheraea semperi','species'),(1109458,1109457,'Antheraea semperi noeli','subspecies'),(1109459,7118,'Antheraea taripaensis','species'),(1109460,7118,'Antheraea tenggarensis','species'),(1109461,336631,'Anyphaena celer','species'),(1109462,29012,'Araneus thaddeus','species'),(1109463,315971,'Arsenura arianae','species'),(1109464,315971,'Arsenura ponderosa','species'),(1109465,1109464,'Arsenura ponderosa yungasensis','subspecies'),(1109466,1104487,'Automerina cypria','species'),(1109467,82588,'Automeris annulata','species'),(1109468,82588,'Automeris arminia','species'),(1109469,82588,'Automeris cecrojaliscensis','species'),(1109470,82588,'Automeris egeus','species'),(1109471,82588,'Automeris grammoboliviana','species'),(1109472,82588,'Automeris watsoni','species'),(1109473,82588,'Automeris witti','species'),(1109474,1105799,'Balacra pulchra','species'),(1109475,81838,'Bathyphantes alboventris','species'),(1109476,581790,'Cadarena sinuata','species'),(1109477,1104489,'Catacantha evitae','species'),(1109478,127327,'Catonephele orites','species'),(1109479,430924,'Centromerus sylvaticus','species'),(1109480,82606,'Citheronia hamifera','species'),(1109481,344209,'Cleora oculata','species'),(1109482,513583,'Coleophora albidella','species'),(1109483,513583,'Coleophora pyrrhulipennella','species'),(1109484,513118,'Consul fabius cecrops','subspecies'),(1109485,180265,'Copaxa lavenderohidalgensis','species'),(1109486,180265,'Copaxa lavenderojaliscensis','species'),(1109487,180265,'Copaxa pascoandensis','species'),(1109488,180265,'Copaxa rufijaliscensis','species'),(1109489,315976,'Copiopteryx jehovah','species'),(1109490,336640,'Coras juvenilis','species'),(1109491,475263,'Cricula separata','species'),(1109492,388987,'Cryphoeca montana','species'),(1109493,180267,'Eacles barnesi','species'),(1109494,180267,'Eacles guianensis','species'),(1109495,336649,'Emblyna manitoba','species'),(1109496,1106236,'Epanaphe carteri','species'),(1109497,475283,'Eubergia santacruziana','species'),(1109498,694936,'Euchromia lethe','species'),(1109499,124358,'Eurybia lycisca','species'),(1109500,1108583,'Hirpida boliviochoba','species'),(1109501,1108583,'Hirpida chuquisaciana','species'),(1109502,1108583,'Hirpida sinjaevorum','species'),(1109503,315987,'Hyperchiria acutapex','species'),(1109504,315987,'Hyperchiria carabobensis','species'),(1109505,315987,'Hyperchiria guatemalensis','species'),(1109506,63972,'Loepa obscuromarginata','species'),(1109507,7124,'Lonomia canescens','species'),(1109508,7124,'Lonomia orientoandensis','species'),(1109509,7124,'Lonomia parubrescens','species'),(1109510,7124,'Lonomia puntarenasiana','species'),(1109511,7124,'Lonomia rubrescens','species'),(1109512,7124,'Lonomia sinjaevorum','species'),(1109513,13122,'Lymantria vacillans','species'),(1109514,932995,'Macrargus multesimus','species'),(1109515,1087567,'Manduca diffissa tropicalis','subspecies'),(1109516,522845,'Meganoton loeffleri','species'),(1109517,1030331,'Menander menander','species'),(1109518,1109517,'Menander menander purpurata','subspecies'),(1109519,1107804,'Mermessus tridentatus','species'),(1109520,187172,'Microlinyphia pusilla','species'),(1109521,509431,'Morys geisa','species'),(1109522,1107077,'Opisthodontia superba','species'),(1109523,315992,'Othorene hodeva','species'),(1109524,1107079,'Pachypasa rectilineata','species'),(1109525,167083,'Paradirphia gabrielae','species'),(1109526,167083,'Paradirphia pararudloffi','species'),(1109527,167083,'Paradirphia rudloffi','species'),(1109528,167083,'Paradirphia talamancaia','species'),(1109529,74989,'Pirata bryantae','species'),(1109530,1107828,'Pseudautomeris chrisbrechlinae','species'),(1109531,1107828,'Pseudautomeris lata','species'),(1109532,1107828,'Pseudautomeris salmonea','species'),(1109533,40102,'Pyrgus oileus','species'),(1109534,316001,'Rhescyntis hermes','species'),(1109535,37856,'Rhodinia tenzingyatsoi','species'),(1109536,63973,'Rothschildia hesperus','species'),(1109537,63973,'Rothschildia xanthina','species'),(1109538,1109537,'Rothschildia xanthina paraxanthina','subspecies'),(1109539,7126,'Samia abrerai','species'),(1109540,7126,'Samia kohlli','species'),(1109541,1055981,'Sattleria styriaca','species'),(1109542,316003,'Schausiella polybia','species'),(1109543,1107835,'Sciastes hastatus','species'),(1109544,1107835,'Sciastes mentasta','species'),(1109545,243400,'Sitticus finschi','species'),(1109546,685699,'Stemonyphantes blauveltae','species'),(1109547,582018,'Stemorrhages sericea','species'),(1109548,582022,'Syllepte clementsi','species'),(1109549,1107986,'Tapinocyba minuta','species'),(1109550,187192,'Tenuiphantes zebra','species'),(1109551,316007,'Titaea lemoulti','species'),(1109552,933019,'Walckenaeria arctica','species'),(1109553,704904,'Zamarada dolorosa','species'),(1109554,29012,'Araneus sp. 2-GAB','species'),(1109555,286075,'Clubiona sp. 1-GAB','species'),(1109556,198409,'Dictyna sp. 1-GAB','species'),(1109557,319081,'Grammonota sp. 1-GAB','species'),(1109558,336666,'Mangora sp. 1-GAB','species'),(1109559,1108028,'Phiala sp. MGABsp2','species'),(1109560,153426,'Phidippus sp. 2-GAB','species'),(1109561,336567,'Philodromus sp. 2-GAB','species'),(1109562,74989,'Pirata sp. 1-GAB','species'),(1109563,1107837,'Scotinotylus sp. 3-GAB','species'),(1109564,575964,'Scytodes sp. 1-GAB','species'),(1109565,243400,'Sitticus sp. 4-GAB','species'),(1109566,162258,'Taeniogonalos sp. fasciatipennisDHJ02','species'),(1109567,162258,'Taeniogonalos sp. RAINFOREST03','species'),(1109568,187486,'Xysticus sp. 3-GAB','species'),(1109569,134565,'Hackmania','genus'),(1109570,1109569,'Hackmania prominula','species'),(1109571,40086,'Meroleuca','genus'),(1109572,1109571,'Meroleuca thibaudi','species'),(1109573,247617,'Baryphyma','genus'),(1109574,1109573,'Baryphyma kulczynskii','species'),(1109575,124353,'Argyrogrammana','genus'),(1109576,1109575,'Argyrogrammana crocea','species'),(1109577,1109573,'Baryphyma trifrons','species'),(1109578,82605,'Cicia','genus'),(1109579,1109578,'Cicia pamala','species'),(1109580,40086,'Eudyaria','genus'),(1109581,1109580,'Eudyaria sigridae','species'),(1109582,315970,'Grammopelta','genus'),(1109583,1109582,'Grammopelta lineata','species'),(1109584,247617,'Hilaira','genus'),(1109585,1109584,'Hilaira canaliculata','species'),(1109586,1107302,'Mallocampa','genus'),(1109587,1109586,'Mallocampa audea','species'),(1109588,1108718,'Micragone','genus'),(1109589,1109588,'Micragone joiceyi','species'),(1109590,1109588,'Micragone lichenodes','species'),(1109591,41021,'Pharmacis','genus'),(1109592,1109591,'Pharmacis fusconebulosa','species'),(1109593,82605,'Psilopygoides','genus'),(1109594,1109593,'Psilopygoides oda','species'),(1109595,40096,'Thargella','genus'),(1109596,1109595,'Thargella caura','species'),(1109597,1109596,'Thargella caura caura','subspecies'),(1109598,247617,'Zornella','genus'),(1109599,1109598,'Zornella armata','species'),(1109600,247617,'Halorates','genus'),(1109601,1109600,'Halorates sp. 1-GAB','species'),(1109602,508919,'Stenoglene','genus'),(1109603,1109602,'Stenoglene sp. MGABsp2','species'),(1109604,1107856,'Saturnia sinanna','species'),(1109605,233516,'Keijia tincta','species'),(1109606,243501,'Ebo','genus'),(1109607,1109606,'Ebo sp. 1-GAB','species'),(1109608,425425,'Grasseiana callosa','species'),(1109609,279890,'Acanthamoeba sp. ERC-B1','species'),(1109610,279890,'Acanthamoeba sp. ERC-B2','species'),(1109611,279890,'Acanthamoeba sp. ERC-B3','species'),(1109612,39599,'environmental samples','no rank'),(1109613,1109612,'Afrixalus environmental sample','species'),(1109614,468648,'environmental samples','no rank'),(1109615,1109614,'Embata environmental sample','species'),(1109616,195508,'environmental samples','no rank'),(1109617,1109616,'Floscularia environmental sample','species'),(1109618,593869,'Coleoptera sp. 2 MG-2011','species'),(1109619,305539,'Chironomidae sp. 2 MG-2011','species'),(1109620,360145,'Grosmannia sp. RL-2011','species'),(1109621,3303,'Zamia chigua','species'),(1109622,475087,'environmental samples','no rank'),(1109623,1109622,'uncultured Methanosphaerula sp.','species'),(1109624,367188,'environmental samples','no rank'),(1109625,1109624,'uncultured Haladaptatus sp.','species'),(1109626,469,'Acinetobacter sp. TN302','species'),(1109627,1663,'Arthrobacter sp. TN110','species'),(1109628,1663,'Arthrobacter sp. TN201','species'),(1109629,1663,'Arthrobacter sp. TN221','species'),(1109630,1663,'Arthrobacter sp. TN222','species'),(1109631,1663,'Arthrobacter sp. TN30','species'),(1109632,1663,'Arthrobacter sp. TN323','species'),(1109633,1386,'Bacillus sp. TN102','species'),(1109634,1386,'Bacillus sp. TN106','species'),(1109635,1386,'Bacillus sp. TN107','species'),(1109636,1386,'Bacillus sp. TN109','species'),(1109637,1386,'Bacillus sp. TN122','species'),(1109638,1386,'Bacillus sp. TN124','species'),(1109639,1386,'Bacillus sp. TN125','species'),(1109640,1386,'Bacillus sp. TN126.1','species'),(1109641,1386,'Bacillus sp. TN126.2','species'),(1109642,1386,'Bacillus sp. TN128','species'),(1109643,1386,'Bacillus sp. TN130','species'),(1109644,1386,'Bacillus sp. TN22','species'),(1109645,1386,'Bacillus sp. TN303','species'),(1109646,1386,'Bacillus sp. TN322','species'),(1109647,2053,'Gordonia sp. TN103','species'),(1109648,2053,'Gordonia sp. TN108','species'),(1109649,286,'Pseudomonas sp. TN301','species'),(1109650,1827,'Rhodococcus sp. TN101','species'),(1109651,1827,'Rhodococcus sp. TN105','species'),(1109652,1827,'Rhodococcus sp. TN111','species'),(1109653,1827,'Rhodococcus sp. TN112','species'),(1109654,1827,'Rhodococcus sp. TN113','species'),(1109655,1827,'Rhodococcus sp. TN127','species'),(1109656,1827,'Rhodococcus sp. TN401','species'),(1109657,28105,'Sinorhizobium sp. TN21','species'),(1109658,28105,'Sinorhizobium sp. TN321','species'),(1109659,1279,'Staphylococcus sp. TN104','species'),(1109660,1883,'Streptomyces sp. TN10','species'),(1109661,1883,'Streptomyces sp. TN121','species'),(1109662,118966,'environmental samples','no rank'),(1109663,1109662,'uncultured Anaerorhabdus sp.','species'),(1109664,91929,'Lecythophora sp. UTHSC 01-20','species'),(1109665,91929,'Lecythophora sp. UTHSC 01-1644','species'),(1109666,83822,'Phialemonium sp. UTHSC 03-3661','species'),(1109667,72142,'Taifanglania','genus'),(1109668,1109667,'Taifanglania inflata','species'),(1109669,5475,'Candida sp. AC-IITM','species'),(1109670,182689,'Achromobacter sp. enrichment culture clone E68','species'),(1109671,182689,'Achromobacter sp. enrichment culture clone E69','species'),(1109672,158750,'Acidovorax sp. enrichment culture clone E16','species'),(1109673,158750,'Acidovorax sp. enrichment culture clone E41','species'),(1109674,158750,'Acidovorax sp. enrichment culture clone E86','species'),(1109675,263762,'Aeromonas sp. enrichment culture clone E85','species'),(1109676,67768,'Agrobacterium sp. enrichment culture clone E53','species'),(1109677,67768,'Agrobacterium sp. enrichment culture clone E54','species'),(1109678,67768,'Agrobacterium sp. enrichment culture clone E55','species'),(1109679,67768,'Agrobacterium sp. enrichment culture clone E56','species'),(1109680,114711,'Azospirillum sp. enrichment culture clone E98','species'),(1109681,114709,'Comamonas sp. enrichment culture clone E18','species'),(1109682,129633,'Bradyrhizobium sp. enrichment culture clone E109','species'),(1109683,129633,'Bradyrhizobium sp. enrichment culture clone E34','species'),(1109684,129633,'Bradyrhizobium sp. enrichment culture clone E35','species'),(1109685,129633,'Bradyrhizobium sp. enrichment culture clone E59','species'),(1109686,129633,'Bradyrhizobium sp. enrichment culture clone E66','species'),(1109687,194372,'Hyphomicrobium sp. enrichment culture clone E28','species'),(1109688,194372,'Hyphomicrobium sp. enrichment culture clone E44','species'),(1109689,194372,'Hyphomicrobium sp. enrichment culture clone E47','species'),(1109690,194372,'Hyphomicrobium sp. enrichment culture clone E48','species'),(1109691,194372,'Hyphomicrobium sp. enrichment culture clone E50','species'),(1109692,194372,'Hyphomicrobium sp. enrichment culture clone E64','species'),(1109693,194372,'Hyphomicrobium sp. enrichment culture clone E65','species'),(1109694,267631,'Ochrobactrum sp. enrichment culture clone E60','species'),(1109695,267631,'Ochrobactrum sp. enrichment culture clone E63','species'),(1109696,62104,'Pseudomonas sp. enrichment culture clone E96','species'),(1109697,62104,'Pseudomonas sp. enrichment culture clone E97','species'),(1109698,129696,'Rhizobium sp. enrichment culture clone E21','species'),(1109699,129696,'Rhizobium sp. enrichment culture clone E26','species'),(1109700,129696,'Rhizobium sp. enrichment culture clone E27','species'),(1109701,129696,'Rhizobium sp. enrichment culture clone E80','species'),(1109702,129696,'Rhizobium sp. enrichment culture clone E81','species'),(1109703,62665,'Zoogloea sp. enrichment culture clone E11','species'),(1109704,62665,'Zoogloea sp. enrichment culture clone E72','species'),(1109705,1883,'Streptomyces sp. BC16019','species'),(1109706,1109708,'Mesopotamichthys sharpeyi','species'),(1109708,7953,'Mesopotamichthys','genus'),(1109710,196894,'Gordonia phage GRU1','species'),(1109711,196894,'Nocardia phage NBR1','species'),(1109712,196894,'Rhodococcus phage REQ1','species'),(1109713,12333,'Rhodococcus phage REQ2','species'),(1109714,12333,'Rhodococcus phage REQ3','species'),(1109715,196894,'Rhodococcus phage RER2','species'),(1109716,196894,'Rhodococcus phage RGL3','species'),(1109717,196894,'Rhodococcus phage RRH1','species'),(1109718,212393,'Homaliodendron montagneanum','species'),(1109719,212393,'Homaliodendron pulchrum','species'),(1109720,195687,'Porotrichodendron bertrandii','species'),(1109721,196894,'Shigella phage EP23','species'),(1109722,90676,'Bovista sp. MH-2011','species'),(1109725,453038,'Stephanothrips','genus'),(1109726,1109725,'Stephanothrips japonicus','species'),(1109727,59255,'Hysterothylacium sp. GC-2011','species'),(1109728,1094566,'Pyropia sp. Piaui','species'),(1109729,1094566,'Pyropia sp. Antar68','species'),(1109730,1034309,'Wildemania sp. Antar23','species'),(1109731,201011,'Carapa sp. JD-2011','species'),(1109732,118027,'Pteropine orthoreovirus Sikamat/MYS/2010','no rank'),(1109733,68485,'Acrocephalus stentoreus amyae','subspecies'),(1109734,68485,'Acrocephalus stentoreus harterti','subspecies'),(1109735,659170,'Iduna opaca','species'),(1109736,885497,'Albidiferax sp. A34','species'),(1109737,885497,'Albidiferax sp. A61','species'),(1109738,885497,'Albidiferax sp. A69','species'),(1109739,369400,'Flaviramulus sp. KYW563','species'),(1109740,358023,'Lutibacter sp. KYW566','species'),(1109741,1080220,'Pontirhabdus sp. KYW560','species'),(1109742,1080220,'Pontirhabdus sp. KYW561','species'),(1109743,1883,'Streptomyces sp. SCSIO 03032','species'),(1109744,237,'Flavobacterium sp. EMBS0145','species'),(1109745,1109577,'Baryphyma trifrons affine','subspecies'),(1109746,50436,'Hemerobius discretus','species'),(1109747,50436,'Hemerobius jucundus','species'),(1109748,50436,'Hemerobius pacificus','species'),(1109749,336567,'Philodromus marxi','species'),(1109750,1107824,'Phrurotimpus alarius','species'),(1109751,153445,'Tutelina similis','species'),(1109752,933019,'Walckenaeria atrotibialis','species'),(1109753,388985,'Zelotes fratris','species'),(1109754,247617,'Scironis','genus'),(1109755,1109754,'Scironis tarsalis','species'),(1109756,243491,'Scotinella','genus'),(1109757,1109756,'Scotinella minnetonka','species'),(1109758,153409,'Talavera','genus'),(1109759,1109758,'Talavera minuta','species'),(1109760,74973,'Trebacosa','genus'),(1109761,1109760,'Trebacosa marxi','species'),(1109762,685689,'Meioneta serrata','species'),(1109763,1386,'Bacillus sp. SP-V1','species'),(1109764,1386,'Bacillus sp. JK(2011)','species'),(1109765,880992,'Actia sp. Janzen07','species'),(1109766,7403,'Apanteles sp. Rodriguez199','species'),(1109767,695951,'Argyrochaetona sp. Janzen03','species'),(1109768,695854,'Argyrophylax sp. Janzen02','species'),(1109769,1098788,'Chrysotachina sp. Janzen03','species'),(1109770,296681,'Cicurina sp.1-GAB','species'),(1109771,286075,'Clubiona sp. 2-GAB','species'),(1109772,64874,'Diolcogaster sp. Choi107','species'),(1109773,179459,'Drino sp. rhoeoDHJ05','species'),(1109774,179459,'Drino sp. Wood09','species'),(1109775,179461,'Eucelatoria sp. Wood09','species'),(1109776,695940,'Genea sp. Janzen06','species'),(1109777,695940,'Genea sp. Janzen07','species'),(1109778,695940,'Genea sp. Janzen25','species'),(1109779,92993,'Glyptapanteles sp. Whitfield169','species'),(1109780,92993,'Glyptapanteles sp. Whitfield170','species'),(1109781,92993,'Glyptapanteles sp. Whitfield171','species'),(1109782,92993,'Glyptapanteles sp. Whitfield174','species'),(1109783,319081,'Grammonota sp. 2-GAB','species'),(1109784,65223,'Hormius sp. Janzen12','species'),(1109785,179483,'Hyphantrophaga sp. Wood01DHJ02','species'),(1109786,179483,'Hyphantrophaga sp. Wood09','species'),(1109787,179488,'Lespesia sp. Wood17','species'),(1109788,153404,'Marpissa sp. 1-GAB','species'),(1109789,51521,'Meteorus sp. congregatusDHJ05','species'),(1109790,51521,'Meteorus sp. Zitani01DHJ07','species'),(1109791,51521,'Meteorus sp. Zitani01DHJ09','species'),(1109792,179785,'Phytomyptera sp. Janzen03','species'),(1109793,1107826,'Pocadicnemis sp. 2-GAB','species'),(1109794,179514,'Pseudochaeta sp. mirabilisDHJ02','species'),(1109795,695915,'Telothyria sp. Wood01DHJ01','species'),(1109796,1101706,'Tachinidae gen. tachJanzen01 sp. Janzen89','species'),(1109797,261080,'Braconinae gen. braconineJanzen01','genus'),(1109798,1109797,'Braconinae gen. braconineJanzen01 sp. janzen03','species'),(1109799,49928,'bacterium N5a','species'),(1109800,379,'Rhizobium sp. CNPSO662','species'),(1109801,379,'Rhizobium sp. CNPSO665','species'),(1109802,379,'Rhizobium sp. CNPSO673','species'),(1109803,379,'Rhizobium sp. CNPSO675','species'),(1109804,49928,'bacterium HN1-1-10','species'),(1109805,49928,'bacterium HN1-1-11','species'),(1109806,49928,'bacterium HN1-1-12','species'),(1109807,49928,'bacterium HN1-1-13','species'),(1109808,49928,'bacterium HN1-1-14','species'),(1109809,49928,'bacterium HN1-1-15','species'),(1109810,49928,'bacterium HN1-1-25','species'),(1109811,49928,'bacterium HN1-1-26','species'),(1109812,49928,'bacterium HN1-1-28','species'),(1109813,49928,'bacterium HN1-1-29','species'),(1109814,49928,'bacterium HN1-1-3','species'),(1109815,49928,'bacterium HN1-1-31','species'),(1109816,49928,'bacterium HN1-1-33','species'),(1109817,49928,'bacterium HN1-1-34','species'),(1109818,49928,'bacterium HN1-1-35','species'),(1109819,49928,'bacterium HN1-1-37','species'),(1109820,49928,'bacterium HN1-1-38','species'),(1109821,49928,'bacterium HN1-1-40','species'),(1109822,49928,'bacterium HN1-1-41','species'),(1109823,49928,'bacterium HN1-1-42','species'),(1109824,49928,'bacterium HN1-1-43','species'),(1109825,49928,'bacterium HN1-1-44','species'),(1109826,49928,'bacterium HN1-1-46','species'),(1109827,49928,'bacterium HN1-1-6','species'),(1109828,49928,'bacterium HN1-1-9','species'),(1109829,49928,'bacterium HN1-10-1','species'),(1109830,49928,'bacterium HN1-10-10','species'),(1109831,49928,'bacterium HN1-10-12','species'),(1109832,49928,'bacterium HN1-10-13','species'),(1109833,49928,'bacterium HN1-10-14','species'),(1109834,49928,'bacterium HN1-10-15','species'),(1109835,49928,'bacterium HN1-10-16','species'),(1109836,49928,'bacterium HN1-10-17','species'),(1109837,49928,'bacterium HN1-10-18','species'),(1109838,49928,'bacterium HN1-10-19','species'),(1109839,49928,'bacterium HN1-10-2','species'),(1109840,49928,'bacterium HN1-10-23','species'),(1109841,49928,'bacterium HN1-10-24','species'),(1109842,49928,'bacterium HN1-10-28','species'),(1109843,49928,'bacterium HN1-10-29','species'),(1109844,49928,'bacterium HN1-10-30','species'),(1109845,49928,'bacterium HN1-10-31','species'),(1109846,49928,'bacterium HN1-10-35','species'),(1109847,49928,'bacterium HN1-10-36','species'),(1109848,49928,'bacterium HN1-10-38','species'),(1109849,49928,'bacterium HN1-10-4','species'),(1109850,49928,'bacterium HN1-10-41','species'),(1109851,49928,'bacterium HN1-10-42','species'),(1109852,49928,'bacterium HN1-10-43','species'),(1109853,49928,'bacterium HN1-10-44','species'),(1109854,49928,'bacterium HN1-10-45','species'),(1109855,49928,'bacterium HN1-10-46','species'),(1109856,49928,'bacterium HN1-10-48','species'),(1109857,49928,'bacterium HN1-10-5','species'),(1109858,49928,'bacterium HN1-10-6','species'),(1109859,49928,'bacterium HN1-10-9','species'),(1109860,49928,'bacterium HN1-16-13','species'),(1109861,49928,'bacterium HN1-16-14','species'),(1109862,49928,'bacterium HN1-16-25','species'),(1109863,49928,'bacterium HN1-16-29','species'),(1109864,49928,'bacterium HN1-16-5','species'),(1109865,49928,'bacterium HN1-16-7','species'),(1109866,49928,'bacterium HN1-5-1','species'),(1109867,49928,'bacterium HN1-5-10','species'),(1109868,49928,'bacterium HN1-5-12','species'),(1109869,49928,'bacterium HN1-5-16','species'),(1109870,49928,'bacterium HN1-5-19','species'),(1109871,49928,'bacterium HN1-5-2','species'),(1109872,49928,'bacterium HN1-5-20','species'),(1109873,49928,'bacterium HN1-5-24','species'),(1109874,49928,'bacterium HN1-5-25','species'),(1109875,49928,'bacterium HN1-5-29','species'),(1109876,49928,'bacterium HN1-5-33','species'),(1109877,49928,'bacterium HN1-5-34','species'),(1109878,49928,'bacterium HN1-5-37','species'),(1109879,49928,'bacterium HN1-5-40','species'),(1109880,49928,'bacterium HN1-5-41','species'),(1109881,49928,'bacterium HN1-5-42','species'),(1109882,49928,'bacterium HN1-5-44','species'),(1109883,49928,'bacterium HN1-5-45','species'),(1109884,49928,'bacterium HN1-5-47','species'),(1109885,49928,'bacterium HN1-5-7','species'),(1109886,49928,'bacterium HN1-5-8','species'),(1109887,49928,'bacterium HN1-A-02','species'),(1109888,49928,'bacterium HN1-A-03','species'),(1109889,49928,'bacterium HN1-A-04','species'),(1109890,49928,'bacterium HN1-A-05','species'),(1109891,49928,'bacterium HN1-A-06','species'),(1109892,49928,'bacterium HN1-A-07','species'),(1109893,49928,'bacterium HN1-A-08','species'),(1109894,49928,'bacterium HN1-A-09','species'),(1109895,49928,'bacterium HN1-B-02','species'),(1109896,49928,'bacterium HN1-B-03','species'),(1109897,49928,'bacterium HN1-B-06','species'),(1109898,49928,'bacterium HN1-B-07','species'),(1109899,49928,'bacterium HN1-B-08','species'),(1109900,49928,'bacterium HN1-B-12','species'),(1109901,49928,'bacterium HN1-C-04','species'),(1109902,49928,'bacterium HN1-C-07','species'),(1109903,49928,'bacterium HN1-C-09','species'),(1109904,49928,'bacterium HN1-C-10','species'),(1109905,49928,'bacterium HN1-C-11','species'),(1109906,49928,'bacterium HN1-D-04','species'),(1109907,49928,'bacterium HN1-D-05','species'),(1109908,49928,'bacterium HN1-D-06','species'),(1109909,49928,'bacterium HN1-D-08','species'),(1109910,49928,'bacterium HN1-D-09','species'),(1109911,49928,'bacterium HN1-D-10','species'),(1109912,49928,'bacterium HN1-E-03','species'),(1109913,49928,'bacterium HN1-E-04','species'),(1109914,49928,'bacterium HN1-E-05','species'),(1109915,49928,'bacterium HN1-E-07','species'),(1109916,49928,'bacterium HN1-E-11','species'),(1109917,49928,'bacterium HN1-F-05','species'),(1109918,49928,'bacterium HN1-F-06','species'),(1109919,49928,'bacterium HN1-F-08','species'),(1109920,49928,'bacterium HN1-F-10','species'),(1109921,49928,'bacterium HN1-F-11','species'),(1109922,49928,'bacterium HN1-F-12','species'),(1109923,49928,'bacterium HN1-G-06','species'),(1109924,49928,'bacterium HN1-G-07','species'),(1109925,49928,'bacterium HN1-G-09','species'),(1109926,49928,'bacterium HN1-G-11','species'),(1109927,49928,'bacterium HN1-H-02','species'),(1109928,49928,'bacterium HN1-H-03','species'),(1109929,49928,'bacterium HN1-H-08','species'),(1109930,49928,'bacterium HN1-H-11','species'),(1109931,49928,'bacterium HN2-1-1','species'),(1109932,49928,'bacterium HN2-1-12','species'),(1109933,49928,'bacterium HN2-1-13','species'),(1109934,49928,'bacterium HN2-1-14','species'),(1109935,49928,'bacterium HN2-1-16','species'),(1109936,49928,'bacterium HN2-1-17','species'),(1109937,49928,'bacterium HN2-1-18','species'),(1109938,49928,'bacterium HN2-1-19','species'),(1109939,49928,'bacterium HN2-1-2','species'),(1109940,49928,'bacterium HN2-1-20','species'),(1109941,49928,'bacterium HN2-1-22','species'),(1109942,49928,'bacterium HN2-1-24','species'),(1109943,49928,'bacterium HN2-1-25','species'),(1109944,49928,'bacterium HN2-1-26','species'),(1109945,49928,'bacterium HN2-1-29','species'),(1109946,49928,'bacterium HN2-1-3','species'),(1109947,49928,'bacterium HN2-1-32','species'),(1109948,49928,'bacterium HN2-1-34','species'),(1109949,49928,'bacterium HN2-1-36','species'),(1109950,49928,'bacterium HN2-1-37','species'),(1109951,49928,'bacterium HN2-1-38','species'),(1109952,49928,'bacterium HN2-1-39','species'),(1109953,49928,'bacterium HN2-1-42','species'),(1109954,49928,'bacterium HN2-1-46','species'),(1109955,49928,'bacterium HN2-1-47','species'),(1109956,49928,'bacterium HN2-1-48','species'),(1109957,49928,'bacterium HN2-1-49','species'),(1109958,49928,'bacterium HN2-1-5','species'),(1109959,49928,'bacterium HN2-1-6','species'),(1109960,49928,'bacterium HN2-1-7','species'),(1109961,49928,'bacterium HN2-1-8','species'),(1109962,49928,'bacterium HN2-10-2','species'),(1109963,49928,'bacterium HN2-10-21','species'),(1109964,49928,'bacterium HN2-10-22','species'),(1109965,49928,'bacterium HN2-10-24','species'),(1109966,49928,'bacterium HN2-10-26','species'),(1109967,49928,'bacterium HN2-10-3','species'),(1109968,49928,'bacterium HN2-10-32','species'),(1109969,49928,'bacterium HN2-10-35','species'),(1109970,49928,'bacterium HN2-10-37','species'),(1109971,49928,'bacterium HN2-10-4','species'),(1109972,49928,'bacterium HN2-10-42','species'),(1109973,49928,'bacterium HN2-10-47','species'),(1109974,49928,'bacterium HN2-10-49','species'),(1109975,49928,'bacterium HN2-10-5','species'),(1109976,49928,'bacterium HN2-10-51','species'),(1109977,49928,'bacterium HN2-10-52','species'),(1109978,49928,'bacterium HN2-10-55','species'),(1109979,49928,'bacterium HN2-10-57','species'),(1109980,49928,'bacterium HN2-10-58','species'),(1109981,49928,'bacterium HN2-10-59','species'),(1109982,49928,'bacterium HN2-10-60','species'),(1109983,49928,'bacterium HN2-10-65','species'),(1109984,49928,'bacterium HN2-10-66','species'),(1109985,49928,'bacterium HN2-10-68','species'),(1109986,49928,'bacterium HN2-10-70','species'),(1109987,49928,'bacterium HN2-10-71','species'),(1109988,49928,'bacterium HN2-10-74','species'),(1109989,49928,'bacterium HN2-10-75','species'),(1109990,49928,'bacterium HN2-10-77','species'),(1109991,49928,'bacterium HN2-10-78','species'),(1109992,49928,'bacterium HN2-10-79','species'),(1109993,49928,'bacterium HN2-10-80','species'),(1109994,49928,'bacterium HN2-10-9','species'),(1109995,49928,'bacterium HN2-16-33','species'),(1109996,49928,'bacterium HN2-16-34','species'),(1109997,49928,'bacterium HN2-16-39','species'),(1109998,49928,'bacterium HN2-16-42','species'),(1109999,49928,'bacterium HN2-16-48','species'),(1110000,49928,'bacterium HN2-5-1','species'),(1110001,49928,'bacterium HN2-5-10','species'),(1110002,49928,'bacterium HN2-5-11','species'),(1110003,49928,'bacterium HN2-5-12','species'),(1110004,49928,'bacterium HN2-5-13','species'),(1110005,49928,'bacterium HN2-5-15','species'),(1110006,49928,'bacterium HN2-5-16','species'),(1110007,49928,'bacterium HN2-5-17','species'),(1110008,49928,'bacterium HN2-5-18','species'),(1110009,49928,'bacterium HN2-5-19','species'),(1110010,49928,'bacterium HN2-5-20','species'),(1110011,49928,'bacterium HN2-5-21','species'),(1110012,49928,'bacterium HN2-5-23','species'),(1110013,49928,'bacterium HN2-5-24','species'),(1110014,49928,'bacterium HN2-5-25','species'),(1110015,49928,'bacterium HN2-5-26','species'),(1110016,49928,'bacterium HN2-5-27','species'),(1110017,49928,'bacterium HN2-5-28','species'),(1110018,49928,'bacterium HN2-5-29','species'),(1110019,49928,'bacterium HN2-5-31','species'),(1110020,49928,'bacterium HN2-5-32','species'),(1110021,49928,'bacterium HN2-5-33','species'),(1110022,49928,'bacterium HN2-5-34','species'),(1110023,49928,'bacterium HN2-5-35','species'),(1110024,49928,'bacterium HN2-5-36','species'),(1110025,49928,'bacterium HN2-5-37','species'),(1110026,49928,'bacterium HN2-5-41','species'),(1110027,49928,'bacterium HN2-5-43','species'),(1110028,49928,'bacterium HN2-5-47','species'),(1110029,49928,'bacterium HN2-5-48','species'),(1110030,49928,'bacterium HN2-5-5','species'),(1110031,49928,'bacterium HN2-5-6','species'),(1110032,49928,'bacterium HN2-5-7','species'),(1110033,49928,'bacterium HN2-5-8','species'),(1110034,49928,'bacterium HN3-1-11','species'),(1110035,49928,'bacterium HN3-1-12','species'),(1110036,49928,'bacterium HN3-1-13','species'),(1110037,49928,'bacterium HN3-1-14','species'),(1110038,49928,'bacterium HN3-1-15','species'),(1110039,49928,'bacterium HN3-1-16','species'),(1110040,49928,'bacterium HN3-1-19','species'),(1110041,49928,'bacterium HN3-1-20','species'),(1110042,49928,'bacterium HN3-1-21','species'),(1110043,49928,'bacterium HN3-1-22','species'),(1110044,49928,'bacterium HN3-1-25','species'),(1110045,49928,'bacterium HN3-1-26','species'),(1110046,49928,'bacterium HN3-1-31','species'),(1110047,49928,'bacterium HN3-1-32','species'),(1110048,49928,'bacterium HN3-1-33','species'),(1110049,49928,'bacterium HN3-1-34','species'),(1110050,49928,'bacterium HN3-1-35','species'),(1110051,49928,'bacterium HN3-1-37','species'),(1110052,49928,'bacterium HN3-1-41','species'),(1110053,49928,'bacterium HN3-1-45','species'),(1110054,49928,'bacterium HN3-1-46','species'),(1110055,49928,'bacterium HN3-1-47','species'),(1110056,49928,'bacterium HN3-1-48','species'),(1110057,49928,'bacterium HN3-1-50','species'),(1110058,49928,'bacterium HN3-1-53','species'),(1110059,49928,'bacterium HN3-1-9','species'),(1110060,49928,'bacterium HN3-10-13','species'),(1110061,49928,'bacterium HN3-10-19','species'),(1110062,49928,'bacterium HN3-10-2','species'),(1110063,49928,'bacterium HN3-10-21','species'),(1110064,49928,'bacterium HN3-10-23','species'),(1110065,49928,'bacterium HN3-10-24','species'),(1110066,49928,'bacterium HN3-10-25','species'),(1110067,49928,'bacterium HN3-10-26','species'),(1110068,49928,'bacterium HN3-10-29','species'),(1110069,49928,'bacterium HN3-10-4','species'),(1110070,49928,'bacterium HN3-10-41','species'),(1110071,49928,'bacterium HN3-10-42','species'),(1110072,49928,'bacterium HN3-10-43','species'),(1110073,49928,'bacterium HN3-10-45','species'),(1110074,49928,'bacterium HN3-10-46','species'),(1110075,49928,'bacterium HN3-10-47','species'),(1110076,49928,'bacterium HN3-16-1','species'),(1110077,49928,'bacterium HN3-16-10','species'),(1110078,49928,'bacterium HN3-16-16','species'),(1110079,49928,'bacterium HN3-16-17','species'),(1110080,49928,'bacterium HN3-16-19','species'),(1110081,49928,'bacterium HN3-16-2','species'),(1110082,49928,'bacterium HN3-16-23','species'),(1110083,49928,'bacterium HN3-16-24','species'),(1110084,49928,'bacterium HN3-16-25','species'),(1110085,49928,'bacterium HN3-16-3','species'),(1110086,49928,'bacterium HN3-16-34','species'),(1110087,49928,'bacterium HN3-16-37','species'),(1110088,49928,'bacterium HN3-16-38','species'),(1110089,49928,'bacterium HN3-16-43','species'),(1110090,49928,'bacterium HN3-16-47','species'),(1110091,49928,'bacterium HN3-16-48','species'),(1110092,49928,'bacterium HN3-16-8','species'),(1110093,49928,'bacterium HN3-5-1','species'),(1110094,49928,'bacterium HN3-5-10','species'),(1110095,49928,'bacterium HN3-5-11','species'),(1110096,49928,'bacterium HN3-5-12','species'),(1110097,49928,'bacterium HN3-5-13','species'),(1110098,49928,'bacterium HN3-5-14','species'),(1110099,49928,'bacterium HN3-5-15','species'),(1110100,49928,'bacterium HN3-5-17','species'),(1110101,49928,'bacterium HN3-5-18','species'),(1110102,49928,'bacterium HN3-5-19','species'),(1110103,49928,'bacterium HN3-5-2','species'),(1110104,49928,'bacterium HN3-5-20','species'),(1110105,49928,'bacterium HN3-5-21','species'),(1110106,49928,'bacterium HN3-5-25','species'),(1110107,49928,'bacterium HN3-5-26','species'),(1110108,49928,'bacterium HN3-5-27','species'),(1110109,49928,'bacterium HN3-5-28','species'),(1110110,49928,'bacterium HN3-5-29','species'),(1110111,49928,'bacterium HN3-5-3','species'),(1110112,49928,'bacterium HN3-5-31','species'),(1110113,49928,'bacterium HN3-5-32','species'),(1110114,49928,'bacterium HN3-5-33','species'),(1110115,49928,'bacterium HN3-5-34','species'),(1110116,49928,'bacterium HN3-5-36','species'),(1110117,49928,'bacterium HN3-5-37','species'),(1110118,49928,'bacterium HN3-5-38','species'),(1110119,49928,'bacterium HN3-5-4','species'),(1110120,49928,'bacterium HN3-5-40','species'),(1110121,49928,'bacterium HN3-5-41','species'),(1110122,49928,'bacterium HN3-5-42','species'),(1110123,49928,'bacterium HN3-5-43','species'),(1110124,49928,'bacterium HN3-5-44','species'),(1110125,49928,'bacterium HN3-5-45','species'),(1110126,49928,'bacterium HN3-5-47','species'),(1110127,49928,'bacterium HN3-5-5','species'),(1110128,49928,'bacterium HN3-5-7','species'),(1110129,49928,'bacterium HN3-5-8','species'),(1110130,49928,'bacterium HN3-5-9','species'),(1110131,49928,'bacterium HN32-1','species'),(1110132,49928,'bacterium HN32-11','species'),(1110133,49928,'bacterium HN32-12','species'),(1110134,49928,'bacterium HN32-13','species'),(1110135,49928,'bacterium HN32-14','species'),(1110136,49928,'bacterium HN32-15','species'),(1110137,49928,'bacterium HN32-16','species'),(1110138,49928,'bacterium HN32-17','species'),(1110139,49928,'bacterium HN32-19','species'),(1110140,49928,'bacterium HN32-20','species'),(1110141,49928,'bacterium HN32-21','species'),(1110142,49928,'bacterium HN32-23','species'),(1110143,49928,'bacterium HN32-25','species'),(1110144,49928,'bacterium HN32-27','species'),(1110145,49928,'bacterium HN32-29','species'),(1110146,49928,'bacterium HN32-3','species'),(1110147,49928,'bacterium HN32-32','species'),(1110148,49928,'bacterium HN32-36','species'),(1110149,49928,'bacterium HN32-37','species'),(1110150,49928,'bacterium HN32-39','species'),(1110151,49928,'bacterium HN32-4','species'),(1110152,49928,'bacterium HN32-41','species'),(1110153,49928,'bacterium HN32-42','species'),(1110154,49928,'bacterium HN32-43','species'),(1110155,49928,'bacterium HN32-5','species'),(1110156,49928,'bacterium HN32-8','species'),(1110157,49928,'bacterium HN8-A-02','species'),(1110158,49928,'bacterium HN8-A-03','species'),(1110159,49928,'bacterium HN8-A-04','species'),(1110160,49928,'bacterium HN8-A-05','species'),(1110161,49928,'bacterium HN8-A-06','species'),(1110162,49928,'bacterium HN8-A-09','species'),(1110163,49928,'bacterium HN8-B-05','species'),(1110164,49928,'bacterium HN8-B-07','species'),(1110165,49928,'bacterium HN8-B-08','species'),(1110166,49928,'bacterium HN8-B-09','species'),(1110167,49928,'bacterium HN8-B-10','species'),(1110168,49928,'bacterium HN8-B-11','species'),(1110169,49928,'bacterium HN8-C-01','species'),(1110170,49928,'bacterium HN8-C-02','species'),(1110171,49928,'bacterium HN8-C-03','species'),(1110172,49928,'bacterium HN8-C-04','species'),(1110173,49928,'bacterium HN8-C-05','species'),(1110174,49928,'bacterium HN8-C-06','species'),(1110175,49928,'bacterium HN8-C-11','species'),(1110176,49928,'bacterium HN8-C-12','species'),(1110177,49928,'bacterium HN8-D-02','species'),(1110178,49928,'bacterium HN8-D-11','species'),(1110179,49928,'bacterium HN8-D-12','species'),(1110180,49928,'bacterium HN8-E-05','species'),(1110181,49928,'bacterium HN8-E-06','species'),(1110182,49928,'bacterium HN8-F-05','species'),(1110183,49928,'bacterium HN8-F-07','species'),(1110184,49928,'bacterium HN8-F-08','species'),(1110185,49928,'bacterium HN8-F-12','species'),(1110186,49928,'bacterium HN8-G-01','species'),(1110187,49928,'bacterium HN8-G-04','species'),(1110188,49928,'bacterium HN8-G-06','species'),(1110189,49928,'bacterium HN8-G-07','species'),(1110190,49928,'bacterium HN8-G-09','species'),(1110191,49928,'bacterium HN8-G-10','species'),(1110192,49928,'bacterium HN8-G-11','species'),(1110193,49928,'bacterium HN8-H-02','species'),(1110194,49928,'bacterium HN8-H-06','species'),(1110195,49928,'bacterium HN8-H-08','species'),(1110196,49928,'bacterium HN8-H-10','species'),(1110197,49928,'bacterium HZ1-18','species'),(1110198,49928,'bacterium HZ1-20','species'),(1110199,49928,'bacterium HZ1-21','species'),(1110200,49928,'bacterium HZ1-22','species'),(1110201,49928,'bacterium HZ1-23','species'),(1110202,49928,'bacterium HZ1-28','species'),(1110203,49928,'bacterium HZ1-31','species'),(1110204,49928,'bacterium HZ1-35','species'),(1110205,49928,'bacterium HZ1-4','species'),(1110206,49928,'bacterium HZ1-40','species'),(1110207,49928,'bacterium HZ1-41','species'),(1110208,49928,'bacterium HZ1-44','species'),(1110209,49928,'bacterium HZ1-45','species'),(1110210,49928,'bacterium HZ1-46','species'),(1110211,49928,'bacterium HZ1-7','species'),(1110212,49928,'bacterium HZ35-1','species'),(1110213,49928,'bacterium HZ35-10','species'),(1110214,49928,'bacterium HZ35-11','species'),(1110215,49928,'bacterium HZ35-12','species'),(1110216,49928,'bacterium HZ35-13','species'),(1110217,49928,'bacterium HZ35-15','species'),(1110218,49928,'bacterium HZ35-16','species'),(1110219,49928,'bacterium HZ35-17','species'),(1110220,49928,'bacterium HZ35-18','species'),(1110221,49928,'bacterium HZ35-19','species'),(1110222,49928,'bacterium HZ35-2','species'),(1110223,49928,'bacterium HZ35-20','species'),(1110224,49928,'bacterium HZ35-21','species'),(1110225,49928,'bacterium HZ35-22','species'),(1110226,49928,'bacterium HZ35-23','species'),(1110227,49928,'bacterium HZ35-24','species'),(1110228,49928,'bacterium HZ35-25','species'),(1110229,49928,'bacterium HZ35-26','species'),(1110230,49928,'bacterium HZ35-27','species'),(1110231,49928,'bacterium HZ35-28','species'),(1110232,49928,'bacterium HZ35-29','species'),(1110233,49928,'bacterium HZ35-3','species'),(1110234,49928,'bacterium HZ35-30','species'),(1110235,49928,'bacterium HZ35-32','species'),(1110236,49928,'bacterium HZ35-33','species'),(1110237,49928,'bacterium HZ35-34','species'),(1110238,49928,'bacterium HZ35-35','species'),(1110239,49928,'bacterium HZ35-37','species'),(1110240,49928,'bacterium HZ35-39','species'),(1110241,49928,'bacterium HZ35-4','species'),(1110242,49928,'bacterium HZ35-40','species'),(1110243,49928,'bacterium HZ35-41','species'),(1110244,49928,'bacterium HZ35-42','species'),(1110245,49928,'bacterium HZ35-43','species'),(1110246,49928,'bacterium HZ35-44','species'),(1110247,49928,'bacterium HZ35-45','species'),(1110248,49928,'bacterium HZ35-47','species'),(1110249,49928,'bacterium HZ35-48','species'),(1110250,49928,'bacterium HZ35-5','species'),(1110251,49928,'bacterium HZ35-6','species'),(1110252,49928,'bacterium HZ35-7','species'),(1110253,49928,'bacterium HZ35-9','species'),(1110254,49928,'bacterium HZ6-1','species'),(1110255,49928,'bacterium HZ6-17','species'),(1110256,49928,'bacterium HZ6-18','species'),(1110257,49928,'bacterium HZ6-2','species'),(1110258,49928,'bacterium HZ6-20','species'),(1110259,49928,'bacterium HZ6-21','species'),(1110260,49928,'bacterium HZ6-22','species'),(1110261,49928,'bacterium HZ6-33','species'),(1110262,49928,'bacterium HZ6-34','species'),(1110263,49928,'bacterium HZ6-36','species'),(1110264,49928,'bacterium HZ6-44','species'),(1110265,49928,'bacterium HZ6-5','species'),(1110266,49928,'bacterium HZ6-7','species'),(1110267,49928,'bacterium JL1-1','species'),(1110268,49928,'bacterium JL1-10','species'),(1110269,49928,'bacterium JL1-11','species'),(1110270,49928,'bacterium JL1-12','species'),(1110271,49928,'bacterium JL1-15','species'),(1110272,49928,'bacterium JL1-16','species'),(1110273,49928,'bacterium JL1-17','species'),(1110274,49928,'bacterium JL1-21','species'),(1110275,49928,'bacterium JL1-24','species'),(1110276,49928,'bacterium JL1-27','species'),(1110277,49928,'bacterium JL1-28','species'),(1110278,49928,'bacterium JL1-29','species'),(1110279,49928,'bacterium JL1-32','species'),(1110280,49928,'bacterium JL1-36','species'),(1110281,49928,'bacterium JL1-37','species'),(1110282,49928,'bacterium JL1-39','species'),(1110283,49928,'bacterium JL1-4','species'),(1110284,49928,'bacterium JL1-40','species'),(1110285,49928,'bacterium JL1-42','species'),(1110286,49928,'bacterium JL1-45','species'),(1110287,49928,'bacterium JL1-6','species'),(1110288,49928,'bacterium JL1-7','species'),(1110289,49928,'bacterium JL35-11','species'),(1110290,49928,'bacterium JL35-13','species'),(1110291,49928,'bacterium JL35-18','species'),(1110292,49928,'bacterium JL35-2','species'),(1110293,49928,'bacterium JL35-24','species'),(1110294,49928,'bacterium JL35-25','species'),(1110295,49928,'bacterium JL35-26','species'),(1110296,49928,'bacterium JL35-29','species'),(1110297,49928,'bacterium JL35-33','species'),(1110298,49928,'bacterium JL35-34','species'),(1110299,49928,'bacterium JL35-40','species'),(1110300,49928,'bacterium JL35-43','species'),(1110301,49928,'bacterium JL35-44','species'),(1110302,49928,'bacterium JL35-9','species'),(1110303,49928,'bacterium JL6-12','species'),(1110304,49928,'bacterium JL6-13','species'),(1110305,49928,'bacterium JL6-14','species'),(1110306,49928,'bacterium JL6-15','species'),(1110307,49928,'bacterium JL6-25','species'),(1110308,49928,'bacterium JL6-26','species'),(1110309,49928,'bacterium JL6-27','species'),(1110310,49928,'bacterium JL6-29','species'),(1110311,49928,'bacterium JL6-31','species'),(1110312,49928,'bacterium JL6-44','species'),(1110313,49928,'bacterium JL6-46','species'),(1110314,49928,'bacterium JL6-47','species'),(1110315,49928,'bacterium JL6-9','species'),(1110316,49928,'bacterium SC1-10','species'),(1110317,49928,'bacterium SC1-11','species'),(1110318,49928,'bacterium SC1-12','species'),(1110319,49928,'bacterium SC1-13','species'),(1110320,49928,'bacterium SC1-14','species'),(1110321,49928,'bacterium SC1-17','species'),(1110322,49928,'bacterium SC1-18','species'),(1110323,49928,'bacterium SC1-2','species'),(1110324,49928,'bacterium SC1-20','species'),(1110325,49928,'bacterium SC1-23','species'),(1110326,49928,'bacterium SC1-24','species'),(1110327,49928,'bacterium SC1-26','species'),(1110328,49928,'bacterium SC1-28','species'),(1110329,49928,'bacterium SC1-30','species'),(1110330,49928,'bacterium SC1-32','species'),(1110331,49928,'bacterium SC1-41','species'),(1110332,49928,'bacterium SC1-42','species'),(1110333,49928,'bacterium SC1-43','species'),(1110334,49928,'bacterium SC1-44','species'),(1110335,49928,'bacterium SC1-46','species'),(1110336,49928,'bacterium SC1-6','species'),(1110337,49928,'bacterium SC1-8','species'),(1110338,49928,'bacterium SC35-10','species'),(1110339,49928,'bacterium SC35-17','species'),(1110340,49928,'bacterium SC35-25','species'),(1110341,49928,'bacterium SC35-30','species'),(1110342,49928,'bacterium SC35-36','species'),(1110343,49928,'bacterium SC35-41','species'),(1110344,49928,'bacterium SC35-44','species'),(1110345,49928,'bacterium SC35-45','species'),(1110346,49928,'bacterium SC35-46','species'),(1110347,49928,'bacterium SC6-12','species'),(1110348,49928,'bacterium SC6-16','species'),(1110349,49928,'bacterium SC6-17','species'),(1110350,49928,'bacterium SC6-18','species'),(1110351,49928,'bacterium SC6-2','species'),(1110352,49928,'bacterium SC6-26','species'),(1110353,49928,'bacterium SC6-4','species'),(1110354,49928,'bacterium SC6-5','species'),(1110355,49928,'bacterium SC6-7','species'),(1110356,49928,'bacterium SC6-8','species'),(1110357,49928,'bacterium SC6-9','species'),(1110358,497726,'Nitrososphaera sp. JG1','species'),(1110359,55689,'Radix sp. clade 1 cf. auricularia PVVO-2011','species'),(1110360,55689,'Radix sp. clade 1 PVVO-2011','species'),(1110361,55689,'Radix sp. clade 10 PVVO-2011','species'),(1110362,55689,'Radix sp. clade 11 PVVO-2011','species'),(1110363,55689,'Radix sp. clade 12 PVVO-2011','species'),(1110364,55689,'Radix sp. clade 2 PVVO-2011','species'),(1110365,55689,'Radix sp. clade 3 PVVO-2011','species'),(1110366,55689,'Radix sp. clade 5 PVVO-2011','species'),(1110367,55689,'Radix sp. clade 7 PVVO-2011','species'),(1110368,55689,'Radix sp. clade 8 PVVO-2011','species'),(1110369,55689,'Radix sp. clade 9 PVVO-2011','species'),(1110370,57775,'Acanthemblemaria balanorum','species'),(1110371,57775,'Acanthemblemaria maria','species'),(1110372,57775,'Acanthemblemaria medusa','species'),(1110373,57775,'Acanthemblemaria sp. RIE-2011','species'),(1110374,659170,'Iduna caligata','species'),(1110376,659170,'Iduna pallida','species'),(1110377,1110376,'Iduna pallida elaeica','subspecies'),(1110378,29278,'Cloning vector pCLacZGT','species'),(1110379,3615,'Eriogonoideae','subfamily'),(1110380,3615,'Polygonoideae','subfamily'),(1110381,3615,'Symmerioideae','subfamily'),(1110382,1110380,'Calligoneae','tribe'),(1110383,1110380,'Fagopyreae','tribe'),(1110384,1110380,'Persicarieae','tribe'),(1110385,1110380,'Polygoneae','tribe'),(1110386,1110380,'Rumiceae','tribe'),(1110387,1110380,'Polygonoideae incertae sedis','no rank'),(1110389,364316,'Verminephrobacter aporrectodeae','species'),(1110390,71941,'Hygrophorus subfuscescens','species'),(1110391,1110390,'Hygrophorus subfuscescens var. odorus','varietas'),(1110392,1110389,'Verminephrobacter aporrectodeae subsp. tuberculatae','subspecies'),(1110393,71953,'Inocybe apiosmota','species'),(1110394,71953,'Inocybe aurora','species'),(1110395,71953,'Inocybe chalcodoxantha','species'),(1110396,71953,'Inocybe curreyi','species'),(1110397,71953,'Inocybe laetior','species'),(1110399,71953,'Inocybe picrosma','species'),(1110400,1053425,'Pallidogramme chrysenteron','species'),(1110401,297881,'Phaeographis leprieurii','species'),(1110402,297881,'Phaeographis scalpturata','species'),(1110403,4377,'Dillenia sp. Molina s.n.','species'),(1110404,39207,'Leea acuminatissima','species'),(1110405,39207,'Leea aff. setuligera Kress 37301','species'),(1110406,39207,'Leea amabilis','species'),(1110407,39207,'Leea angulata','species'),(1110408,39207,'Leea arborea','species'),(1110409,39207,'Leea aspera','species'),(1110410,39207,'Leea compactiflora','species'),(1110411,39207,'Leea congesta','species'),(1110412,39207,'Leea coryphantha','species'),(1110413,39207,'Leea cumingii','species'),(1110414,39207,'Leea cuspidifera','species'),(1110415,39207,'Leea dentata','species'),(1110416,39207,'Leea gonioptera','species'),(1110417,39207,'Leea heterodoxa','species'),(1110418,39207,'Leea javanica','species'),(1110419,39207,'Leea longifolia','species'),(1110421,39207,'Leea macropus','species'),(1110422,39207,'Leea maculata','species'),(1110423,39207,'Leea magnifolia','species'),(1110424,39207,'Leea manillensis','species'),(1110425,39207,'Leea sp. Kress 975877','species'),(1110426,39207,'Leea papuana','species'),(1110427,39207,'Leea philippinensis','species'),(1110428,39207,'Leea quadrifida','species'),(1110429,39207,'Leea robusta','species'),(1110430,39207,'Leea setuligera','species'),(1110431,39207,'Leea zippeliana','species'),(1110432,149371,'Tetrastigma sp. Molina 4','species'),(1110433,102793,'Influenza A virus (A/duck/Vietnam/QT801/2011(H5N1))','no rank'),(1110434,94998,'Ellychnia aff. corrusca BOLD:AAF4976','species'),(1110435,102796,'Influenza A virus (A/chicken/Anhui/ZYX05/2011(H9N2))','no rank'),(1110436,102796,'Influenza A virus (A/chicken/Fujian/HJF04/2011(H9N2))','no rank'),(1110437,102796,'Influenza A virus (A/chicken/Guangdong/DJN03/2011(H9N2))','no rank'),(1110438,102796,'Influenza A virus (A/chicken/Guangdong/FJC07/2011(H9N2))','no rank'),(1110439,102796,'Influenza A virus (A/chicken/Guangdong/HMZ11/2011(H9N2))','no rank'),(1110440,102796,'Influenza A virus (A/chicken/Guangdong/SQL11/2011(H9N2))','no rank'),(1110441,102796,'Influenza A virus (A/chicken/Guangxi/LRW04/2011(H9N2))','no rank'),(1110442,102796,'Influenza A virus (A/chicken/Guangxi/QCR10/2011(H9N2))','no rank'),(1110443,102796,'Influenza A virus (A/chicken/Guizhou/HCF09/2011(H9N2))','no rank'),(1110444,102796,'Influenza A virus (A/chicken/Guizhou/LCY09/2011(H9N2))','no rank'),(1110445,102796,'Influenza A virus (A/chicken/Guizhou/XK04/2011(H9N2))','no rank'),(1110446,102796,'Influenza A virus (A/chicken/Hubei/LLM03/2011(H9N2))','no rank'),(1110447,102796,'Influenza A virus (A/chicken/Jiangsu/FQD03/2011(H9N2))','no rank'),(1110448,1163,'Anabaena sp. RA25','species'),(1110449,1163,'Anabaena sp. RA32','species'),(1110450,1163,'Anabaena sp. RA36','species'),(1110451,1163,'Anabaena sp. RA42','species'),(1110452,1177,'Nostoc sp. RN1','species'),(1110453,1177,'Nostoc sp. RN16','species'),(1110454,1177,'Nostoc sp. RN7','species'),(1110455,73385,'Ophelina sp. pol243','species'),(1110456,73385,'Ophelina sp. pol244','species'),(1110457,73385,'Ophelina sp. pol248','species'),(1110458,73385,'Ophelina sp. pol249','species'),(1110459,73385,'Ophelina sp. pol333','species'),(1110460,73385,'Ophelina sp. pol334','species'),(1110461,73385,'Ophelina sp. pol406','species'),(1110462,73385,'Ophelina sp. pol407','species'),(1110463,73385,'Ophelina sp. pol408','species'),(1110464,73385,'Ophelina sp. pol409','species'),(1110465,73385,'Ophelina sp. pol410','species'),(1110466,73385,'Ophelina sp. pol413','species'),(1110467,73385,'Ophelina sp. pol49','species'),(1110468,73385,'Ophelina sp. pol5','species'),(1110469,378100,'Streptocara','genus'),(1110470,1110469,'Streptocara incognita','species'),(1110473,718088,'Disphragis dolorosa','species'),(1110474,695671,'Lepidodes limbulata','species'),(1110475,27548,'Thagona','genus'),(1110476,1110475,'Thagona errans','species'),(1110477,119151,'Dysderocrates egregius','species'),(1110478,94013,'Harpactea fageli','species'),(1110479,119154,'Harpactocrates apennicola','species'),(1110480,119154,'Harpactocrates troglophilus','species'),(1110482,75055,'Holissus','genus'),(1110483,1110482,'Holissus unciger','species'),(1110484,75055,'Hygrocrates','genus'),(1110485,1110484,'Hygrocrates lycaoniae','species'),(1110486,75055,'Parachtes','genus'),(1110487,1110486,'Parachtes andreinii','species'),(1110488,1110486,'Parachtes deminutus','species'),(1110489,1110486,'Parachtes ignavus','species'),(1110490,1110486,'Parachtes limbarae','species'),(1110491,1110486,'Parachtes loboi','species'),(1110492,1110486,'Parachtes romandiolae','species'),(1110493,1110486,'Parachtes siculus','species'),(1110494,1110486,'Parachtes teruelis','species'),(1110495,1110486,'Parachtes vernae','species'),(1110496,461242,'Cinclosoma castaneothorax','species'),(1110497,1110496,'Cinclosoma castaneothorax marginatum','subspecies'),(1110498,461242,'Cinclosoma cinnamomeum','species'),(1110499,461242,'Cinclosoma alisteri','species'),(1110500,461242,'Cinclosoma castanotum','species'),(1110501,461242,'Cinclosoma ajax','species'),(1110502,171437,'Tistrella mobilis KA081020-065','no rank'),(1110503,1579,'Lactobacillus acidophilus JV3179','no rank'),(1110504,2110,'Mycoplasma agalactiae 14628','no rank'),(1110505,160386,'Corynebacterium casei UCMA 3821','no rank'),(1110506,562,'Escherichia coli Ec 11-9450','no rank'),(1110507,562,'Escherichia coli Ec 11-9990','no rank'),(1110508,562,'Escherichia coli Ec 11-9941','no rank'),(1110509,301375,'Methanosaeta harundinacea 6Ac','no rank'),(1110510,461242,'Cinclosoma marginatum x castanotum','species'),(1110511,330379,'Artemia salina betanodavirus','species'),(1110512,330379,'Balistapus sp. betanodavirus','species'),(1110513,330379,'Chelon labrosus betanodavirus','species'),(1110514,330379,'Dicentrarchus labrax betanodavirus','species'),(1110515,330379,'Epinephelus costae betanodavirus','species'),(1110516,330379,'Epinephelus marginatus betanodavirus','species'),(1110517,330379,'Epinephelus sp. betanodavirus','species'),(1110518,330379,'Gobius sp. betanodavirus','species'),(1110519,330379,'Merlangius merlangus betanodavirus','species'),(1110520,330379,'Mullus barbatus betanodavirus','species'),(1110521,330379,'Mullus sp. betanodavirus','species'),(1110522,330379,'Mullus surmuletus betanodavirus','species'),(1110523,330379,'Opistobranchia betanodavirus','species'),(1110524,330379,'Pagellus sp. betanodavirus','species'),(1110525,330379,'Ruditapes philippinarum betanodavirus','species'),(1110526,330379,'Salmo trutta trutta betanodavirus','species'),(1110527,330379,'Sardina pilchardus betanodavirus','species'),(1110528,330379,'Solea senegalensis betanodavirus','species'),(1110529,330379,'Solea solea betanodavirus','species'),(1110530,330379,'Sparus aurata betanodavirus','species'),(1110531,330379,'Trisopterus minutus betanodavirus','species'),(1110532,330379,'Umbrina cirrosa betanodavirus','species'),(1110533,40805,'Dasytricha sp. LDK-2011','species'),(1110534,40635,'Entodinium sp. LDK-2011','species'),(1110535,40637,'Epidinium sp. LDK-2011','species'),(1110536,5986,'Isotricha sp. LDK-2011','species'),(1110537,47895,'Ophryoscolex sp. LDK-2011','species'),(1110538,358016,'Ostracodinium sp. LDK-2011','species'),(1110539,47893,'Polyplastron sp. LDK-2011','species'),(1110540,324856,'Metadinium minorum','species'),(1110541,5598,'Alternaria sp. CN-2011a','species'),(1110542,5598,'Alternaria sp. CN-2011b','species'),(1110543,5598,'Alternaria sp. CN-2011c','species'),(1110544,5598,'Alternaria sp. CN-2011d','species'),(1110545,2222,'Methanosaeta pelagica','species'),(1110546,29465,'Veillonella tobetsuensis','species'),(1110547,286,'Pseudomonas sp. SD2(2011)','species'),(1110548,55180,'Guignardia sp. P1','species'),(1110549,469,'Acinetobacter sp. DBP-3','species'),(1110550,374,'Bradyrhizobium sp. 11B','species'),(1110551,374,'Bradyrhizobium sp. BKBGT6','species'),(1110552,374,'Bradyrhizobium sp. C1','species'),(1110553,68287,'Mesorhizobium sp. 12-1','species'),(1110554,68287,'Mesorhizobium sp. 12-2','species'),(1110555,68287,'Mesorhizobium sp. 13-1','species'),(1110556,68287,'Mesorhizobium sp. 13-2','species'),(1110557,68287,'Mesorhizobium sp. 2-1','species'),(1110558,68287,'Mesorhizobium sp. 2-2','species'),(1110559,68287,'Mesorhizobium sp. BKBAH5','species'),(1110560,68287,'Mesorhizobium sp. D1','species'),(1110561,28105,'Sinorhizobium sp. BKBAW6','species'),(1110562,286,'Pseudomonas sp. wust-c','species'),(1110563,1988,'Actinomadura sp. FXJ6.337','species'),(1110564,1873,'Micromonospora sp. FXJ6.006','species'),(1110565,1873,'Micromonospora sp. FXJ6.312','species'),(1110566,1873,'Micromonospora sp. FXJ6.316','species'),(1110567,1873,'Micromonospora sp. FXJ6.327','species'),(1110568,1873,'Micromonospora sp. FXJ6.351','species'),(1110569,1873,'Micromonospora sp. FXJ6.371','species'),(1110570,1873,'Micromonospora sp. FXJ6.373','species'),(1110571,1873,'Micromonospora sp. FXJ6.374','species'),(1110572,1873,'Micromonospora sp. FXJ6.378','species'),(1110573,1873,'Micromonospora sp. FXJ6.384','species'),(1110574,2013,'Nocardiopsis sp. FXJ6.305','species'),(1110575,2013,'Nocardiopsis sp. FXJ6.367','species'),(1110576,1883,'Streptomyces sp. FXJ6.020','species'),(1110577,1883,'Streptomyces sp. FXJ6.037','species'),(1110578,1883,'Streptomyces sp. FXJ6.064','species'),(1110579,1883,'Streptomyces sp. FXJ6.234','species'),(1110580,1883,'Streptomyces sp. FXJ6.306','species'),(1110581,1883,'Streptomyces sp. FXJ6.309','species'),(1110582,1883,'Streptomyces sp. FXJ6.310','species'),(1110583,1883,'Streptomyces sp. FXJ6.323','species'),(1110584,84593,'Verrucosispora sp. FXJ6.008','species'),(1110585,29521,'Brachyspira sp. AN3442/1/02','species'),(1110586,29521,'Brachyspira sp. AN3617:2/1/02','species'),(1110587,29521,'Brachyspira sp. AN3649/2b/02','species'),(1110588,29521,'Brachyspira sp. AN6043:2/1/00','species'),(1110589,5455,'Colletotrichum sp. FL-2011','species'),(1110592,365582,'Pseudolais micronemus','species'),(1110593,68287,'Mesorhizobium sp. BKBACi8','species'),(1110594,68287,'Mesorhizobium sp. BKBAMa','species'),(1110595,68287,'Mesorhizobium sp. BKBLUk2','species'),(1110596,68287,'Mesorhizobium sp. BKBOHi1','species'),(1110597,68287,'Mesorhizobium sp. BKBOPi7','species'),(1110598,68287,'Mesorhizobium sp. BKBOSo2','species'),(1110599,68287,'Mesorhizobium sp. BKBOSp13','species'),(1110600,95729,'Stemphylium sp. 8SC','species'),(1110601,95729,'Stemphylium sp. BV','species'),(1110602,95729,'Stemphylium sp. X17','species'),(1110603,197564,'Amphimerus sp. HS-2011','species'),(1110604,7145,'Papilio dardanus x Papilio phorcas','species'),(1110607,34507,'Steinernema sp. LFS8','species'),(1110608,160741,'Rypticus bornoi','species'),(1110609,160741,'Rypticus carpenteri','species'),(1110610,160741,'Rypticus sp. BOLD:AAG6640','species'),(1110611,160741,'Rypticus subbifrenatus','species'),(1110612,7129,'Manduca blackburni','species'),(1110613,222,'Achromobacter sp. PH23','species'),(1110614,222,'Achromobacter sp. PH24','species'),(1110615,469,'Acinetobacter sp. PH1','species'),(1110616,469,'Acinetobacter sp. PH2','species'),(1110617,469,'Acinetobacter sp. PH3','species'),(1110618,469,'Acinetobacter sp. PH4','species'),(1110619,469,'Acinetobacter sp. PH5','species'),(1110620,469,'Acinetobacter sp. PH6','species'),(1110621,507,'Alcaligenes sp. PH25','species'),(1110622,507,'Alcaligenes sp. PH26','species'),(1110623,507,'Alcaligenes sp. PH27','species'),(1110624,507,'Alcaligenes sp. PH28','species'),(1110625,507,'Alcaligenes sp. PH29','species'),(1110626,191,'Azospirillum sp. PH16','species'),(1110627,517,'Bordetella sp. PH21','species'),(1110628,517,'Bordetella sp. PH22','species'),(1110629,32008,'Burkholderia sp. PH15','species'),(1110630,702,'Plesiomonas sp. PH17','species'),(1110631,286,'Pseudomonas sp. PH11','species'),(1110632,286,'Pseudomonas sp. PH12','species'),(1110633,286,'Pseudomonas sp. PH13','species'),(1110634,286,'Pseudomonas sp. PH14','species'),(1110635,286,'Pseudomonas sp. PH7','species'),(1110636,286,'Pseudomonas sp. PH8','species'),(1110637,286,'Pseudomonas sp. PH9','species'),(1110638,48736,'Ralstonia sp. PH18','species'),(1110639,48736,'Ralstonia sp. PH19','species'),(1110640,13687,'Sphingomonas sp. PH20','species'),(1110641,469,'Acinetobacter sp. SO79','species'),(1110642,54758,'Haererehalobacter sp. SO11','species'),(1110643,54758,'Haererehalobacter sp. SO15','species'),(1110644,54758,'Haererehalobacter sp. SO17','species'),(1110645,54758,'Haererehalobacter sp. SO18','species'),(1110646,54758,'Haererehalobacter sp. SO19','species'),(1110647,54758,'Haererehalobacter sp. SO23','species'),(1110648,54758,'Haererehalobacter sp. SO27','species'),(1110649,54758,'Haererehalobacter sp. SO3','species'),(1110650,54758,'Haererehalobacter sp. SO31','species'),(1110651,54758,'Haererehalobacter sp. SO4','species'),(1110652,54758,'Haererehalobacter sp. SO46','species'),(1110653,54758,'Haererehalobacter sp. SO55','species'),(1110654,54758,'Haererehalobacter sp. SO58','species'),(1110655,54758,'Haererehalobacter sp. SO59','species'),(1110656,54758,'Haererehalobacter sp. SO61','species'),(1110657,54758,'Haererehalobacter sp. SO62','species'),(1110658,54758,'Haererehalobacter sp. SO66','species'),(1110659,54758,'Haererehalobacter sp. SO7','species'),(1110660,54758,'Haererehalobacter sp. SO70','species'),(1110661,54758,'Haererehalobacter sp. SO71','species'),(1110662,54758,'Haererehalobacter sp. SO72','species'),(1110663,54758,'Haererehalobacter sp. SO73','species'),(1110664,54758,'Haererehalobacter sp. SO74','species'),(1110665,54758,'Haererehalobacter sp. SO76','species'),(1110666,54758,'Haererehalobacter sp. SO80','species'),(1110667,54758,'Haererehalobacter sp. SO86','species'),(1110668,54758,'Haererehalobacter sp. SO88','species'),(1110669,54758,'Haererehalobacter sp. SO90','species'),(1110670,54758,'Haererehalobacter sp. SO93','species'),(1110671,54758,'Haererehalobacter sp. SO95','species'),(1110672,54758,'Haererehalobacter sp. SO99','species'),(1110673,2745,'Halomonas sp. SO81','species'),(1110674,68287,'Mesorhizobium sp. SO64','species'),(1110675,68287,'Mesorhizobium sp. SO65','species'),(1110676,68287,'Mesorhizobium sp. SO91','species'),(1110677,102274,'Phyllobacteriaceae bacterium SO24','species'),(1110678,102274,'Phyllobacteriaceae bacterium SO97','species'),(1110679,286,'Pseudomonas sp. SO82','species'),(1110680,40323,'Stenotrophomonas sp. SO1','species'),(1110681,40323,'Stenotrophomonas sp. SO2','species'),(1110682,40323,'Stenotrophomonas sp. SO29','species'),(1110683,40323,'Stenotrophomonas sp. SO5','species'),(1110684,40323,'Stenotrophomonas sp. SO50','species'),(1110685,40323,'Stenotrophomonas sp. SO77','species'),(1110686,40323,'Stenotrophomonas sp. SO94','species'),(1110687,2745,'Halomonas sp. SO48','species'),(1110688,286104,'Winogradskyella sp. EM106','species'),(1110689,48479,'bacterium enrichment culture clone LE_16S_T_1','species'),(1110690,48479,'bacterium enrichment culture clone LE_16S_T_2','species'),(1110691,48479,'bacterium enrichment culture clone LE_16S_T_3','species'),(1110692,48479,'bacterium enrichment culture clone LE_16S_T_4','species'),(1110693,83333,'Escherichia coli str. K-12 substr. MDS42','no rank'),(1110694,549,'Pantoea agglomerans IG1','no rank'),(1110695,119210,'Influenza A virus (A/Taiwan/HL09033/2011(H3N2))','no rank'),(1110696,490043,'Norovirus Hu/GII/Z02/KOR/2007','no rank'),(1110697,1824,'Nocardia asteroides NBRC 15531','no rank'),(1110698,95486,'Burkholderia cenocepacia HI4277','no rank'),(1110699,95486,'Burkholderia cenocepacia HI4278','no rank'),(1110700,95486,'Burkholderia cenocepacia AU16956','no rank'),(1110701,95486,'Burkholderia cenocepacia AU16958','no rank'),(1110702,990550,'Campylobacter phage CPX','no rank'),(1110703,483372,'unclassified Nudivirus','no rank'),(1110704,1110703,'Drosophila nudivirus RLU-2011','species'),(1110705,9935,'unclassified Ovis','no rank'),(1110706,1110705,'Ovis sp. LF-2011','species'),(1110707,9434,'Myotis cf. nattereri IC-2011','species'),(1110708,114727,'Influenza A virus (A/Milan/15/2010(H1N1))','no rank'),(1110709,358792,'Border disease virus sheep/272/FRA/2007','no rank'),(1110710,735504,'Human papillomavirus type 153','species'),(1110711,613,'Serratia sp. L0305','species'),(1110712,613,'Serratia sp. gMYS4','species'),(1110713,346173,'Lesser horseshoe bat adenovirus Teresztenye/2010','species'),(1110714,346173,'Grey long-eared bat adenovirus Kupa/2010','species'),(1110715,706035,'Drepanoblemma partita','species'),(1110716,127334,'Dynamine postverta','species'),(1110717,695655,'Dyomyx cimolia','species'),(1110718,1098805,'Elaeognatha troctopera','species'),(1110719,695570,'Eulepidotis hermura','species'),(1110720,475296,'Mimoides pausanias','species'),(1110721,705772,'Gonodonta clotilda','species'),(1110722,705841,'Helia hermelina','species'),(1110723,56393,'Meganola leucostola','species'),(1110724,695674,'Metria aenia','species'),(1110725,706082,'Ophisma diatonica','species'),(1110726,214025,'Amolita pepita','species'),(1110727,717346,'Anisoperas lurida','species'),(1110728,705754,'Azeta mimica','species'),(1110729,695640,'Baniana veluta','species'),(1110730,704672,'Berberodes trilinea','species'),(1110731,688399,'Bleptina confusalis','species'),(1110732,695603,'Boryzops purissima','species'),(1110733,722369,'Calledema marmorea','species'),(1110734,95200,'Callopistria carmioli','species'),(1110735,691632,'Calycopis pisis','species'),(1110736,744703,'Calymniodes acamas','species'),(1110737,695643,'Calyptis idonea','species'),(1110738,1098732,'Carteris lineata','species'),(1110739,695645,'Catephiodes trinidadensis','species'),(1110740,56377,'Charadra nigracreta','species'),(1110741,718073,'Chliara svidberti','species'),(1110743,690211,'Chloropteryx nordicaria','species'),(1110744,688502,'Chytonix mniochroa','species'),(1110745,1089093,'Cicinnus dulcis','species'),(1110746,695615,'Coenipeta damonia','species'),(1110747,695615,'Coenipeta nubila','species'),(1110748,475267,'Colla coelestis','species'),(1110749,475267,'Colla rhodope','species'),(1110750,709247,'Collomena filifera','species'),(1110751,56379,'Condica abida','species'),(1110752,56379,'Condica circuita','species'),(1110753,56379,'Condica mimica','species'),(1110754,56379,'Condica mobilis','species'),(1110756,705759,'Cropia aleuca','species'),(1110757,705759,'Cropia europs','species'),(1110758,705759,'Cropia grandimacula','species'),(1110759,705759,'Cropia hadenoides','species'),(1110760,705759,'Cropia plumbicincta','species'),(1110761,1105813,'Cryptochrostis suppulchraria','species'),(1110762,704702,'Cyclomia minuta','species'),(1110763,706028,'Cymatophoropsis heurippa','species'),(1110764,695651,'Deinopa signiplena','species'),(1110765,708061,'Deltote paloma','species'),(1110766,485634,'Dichorda iris','species'),(1110767,718088,'Disphragis bochica','species'),(1110768,718088,'Disphragis perplexa','species'),(1110769,718088,'Disphragis splendens','species'),(1110770,718088,'Disphragis tumacona','species'),(1110771,709251,'Drobeta melagonia','species'),(1110772,709251,'Drobeta ochriplaga','species'),(1110773,695655,'Dyomyx jonesi','species'),(1110774,709253,'Dypterygia dolens','species'),(1110775,709253,'Dypterygia ligata','species'),(1110776,709253,'Dypterygia ordinarius','species'),(1110777,214119,'Dyspteris tenuivitta','species'),(1110778,180267,'Eacles masoni','species'),(1110779,1098805,'Elaeognatha argyritis','species'),(1110780,56383,'Elaphria melanodonta','species'),(1110781,56383,'Elaphria niveiplaga','species'),(1110782,56383,'Elaphria pallescens','species'),(1110783,56383,'Elaphria subobliqua','species'),(1110784,706037,'Empelathra pindarus','species'),(1110785,695656,'Encruphion porrima','species'),(1110786,706038,'Ensipia lamusalis','species'),(1110787,706039,'Ephyrodes similis','species'),(1110788,688504,'Epimecis semicompleta','species'),(1110789,718105,'Eragisa barnesi','species'),(1110790,689122,'Eubaphe lobula','species'),(1110791,1098817,'Euclysia angustitincta','species'),(1110793,695657,'Euclystis insana','species'),(1110794,695657,'Euclystis invidiosa','species'),(1110795,695657,'Euclystis isoa','species'),(1110796,695657,'Euclystis nescia','species'),(1110797,695657,'Euclystis proba','species'),(1110798,695657,'Euclystis recurva','species'),(1110799,695657,'Euclystis sytis','species'),(1110800,704310,'Euglyphis albigrisea','species'),(1110801,704310,'Euglyphis durtea','species'),(1110802,704310,'Euglyphis ornata','species'),(1110803,704310,'Euglyphis zurcheri','species'),(1110804,695570,'Eulepidotis alabastraria','species'),(1110805,695570,'Eulepidotis flavipex','species'),(1110806,695570,'Eulepidotis guttata','species'),(1110807,695570,'Eulepidotis junetta','species'),(1110808,695570,'Eulepidotis ornatoides','species'),(1110809,695570,'Eulepidotis perlata','species'),(1110810,689128,'Eusarca melenda','species'),(1110811,689128,'Eusarca minucia','species'),(1110812,741586,'Eusceptis splendens','species'),(1110813,688533,'Eutelia ablatrix','species'),(1110814,688533,'Eutelia abscondens','species'),(1110815,704738,'Eutomopepla discuneata','species'),(1110816,722379,'Farigia foliata','species'),(1110817,722379,'Farigia gamarra','species'),(1110818,706050,'Gabara insulsa','species'),(1110819,695660,'Glenopteris ornata','species'),(1110820,1098835,'Gonodes liquida','species'),(1110821,1098835,'Gonodes netopha','species'),(1110822,705772,'Gonodonta bidens','species'),(1110823,704750,'Gyostega simplex','species'),(1110824,706057,'Habershonia areos','species'),(1110825,744708,'Hampsonodes melagona','species'),(1110826,744708,'Hampsonodes orbica','species'),(1110827,718110,'Hapigia ribbei','species'),(1110828,705841,'Helia subjuga','species'),(1110829,695583,'Hemeroblemma dolosa','species'),(1110830,718117,'Hemiceras ceiba','species'),(1110831,718117,'Hemiceras flava','species'),(1110832,718117,'Hemiceras nigricosta','species'),(1110833,718117,'Hemiceras oleaginea','species'),(1110834,718117,'Hemiceras pernubila','species'),(1110835,718117,'Hemiceras plana','species'),(1110836,718117,'Hemiceras punctata','species'),(1110837,704335,'Herbita nedusia','species'),(1110838,695663,'Herminodes atrosignata','species'),(1110839,695663,'Herminodes nigripalpis','species'),(1110840,695663,'Herminodes subclara','species'),(1110841,705782,'Heterochroma celestina','species'),(1110842,104458,'Hydriomena polyphonta','species'),(1110843,315985,'Hylesia rosacea','species'),(1110844,704339,'Hymenomima umbelularia','species'),(1110845,95218,'Hypena gaudialis','species'),(1110846,95218,'Hypena subidalis','species'),(1110847,95218,'Hypena syllificalis','species'),(1110848,95218,'Hypena tenebrosa','species'),(1110849,95220,'Hypsoropha adeona','species'),(1110850,695665,'Ilsea subgeminata','species'),(1110851,572865,'Iridopsis eutiches','species'),(1110852,709259,'Iscadia aperta','species'),(1110853,709259,'Iscadia chlorographa','species'),(1110854,704347,'Isochromodes granula','species'),(1110855,691646,'Isogona continua','species'),(1110856,82614,'Lacosoma maldera','species'),(1110857,82614,'Lacosoma valera','species'),(1110858,214184,'Lascoria alucitalis','species'),(1110859,214184,'Lascoria laurentia','species'),(1110860,214184,'Lascoria manes','species'),(1110861,214184,'Lascoria orneodalis','species'),(1110862,695670,'Lephana muffula','species'),(1110863,695671,'Lepidodes gallopavo','species'),(1110864,695620,'Lesmone duplicans','species'),(1110865,695621,'Letis alauda','species'),(1110866,695621,'Letis caligula','species'),(1110867,695621,'Letis herilia','species'),(1110868,695621,'Letis hypnois','species'),(1110869,695621,'Letis magna','species'),(1110870,695621,'Letis vultura','species'),(1110871,134393,'Leucania albifasciata','species'),(1110872,134393,'Leucania latiuscula','species'),(1110873,704771,'Leuciris institata','species'),(1110874,1099686,'Lissochlora freddyi','species'),(1110875,1099686,'Lissochlora manostigma','species'),(1110876,393392,'Macaria achetata','species'),(1110877,393392,'Macaria cardinea','species'),(1110878,40133,'Macrosoma albida','species'),(1110879,40133,'Macrosoma costilunata','species'),(1110880,40133,'Macrosoma heliconiaria','species'),(1110881,40133,'Macrosoma lucivittata','species'),(1110882,1107798,'Magava multilinea','species'),(1110883,718131,'Malocampa albolineata','species'),(1110884,705944,'Mamerthes lycambes','species'),(1110885,741597,'Marthula rufescens','species'),(1110886,706075,'Massala abdara','species'),(1110887,706077,'Melipotis acontioides','species'),(1110888,706077,'Melipotis agrotoides','species'),(1110889,706077,'Melipotis ochrodes','species'),(1110890,718134,'Meragisa albescens','species'),(1110891,718134,'Meragisa siavina','species'),(1110892,695674,'Metria angulata','species'),(1110893,695674,'Metria aperta','species'),(1110894,695674,'Metria bruma','species'),(1110895,695674,'Metria pacifica','species'),(1110896,695674,'Metria subrosea','species'),(1110897,705792,'Ministrymon una','species'),(1110898,709261,'Nagara clara','species'),(1110899,688418,'Nematocampa arenosa','species'),(1110900,713847,'Nephodia orcipennata','species'),(1110901,741610,'Notoplusia marchiana','species'),(1110902,718145,'Nystalea marmorea','species'),(1110903,718145,'Nystalea parsoni','species'),(1110904,717219,'Obila pannosata','species'),(1110905,706081,'Obrima cymbae','species'),(1110906,695677,'Obroatis curvilineata','species'),(1110907,695677,'Obroatis vinea','species'),(1110908,469372,'Olceclostera azteca','species'),(1110909,469372,'Olceclostera bifenestrata','species'),(1110910,717372,'Oligopleura aulaeata','species'),(1110911,485631,'Oospila albicoma','species'),(1110912,485631,'Oospila confluaria','species'),(1110913,485631,'Oospila lilacina','species'),(1110914,485631,'Oospila ruptimacula','species'),(1110915,706082,'Ophisma minna','species'),(1110916,695604,'Orodesma cladonia','species'),(1110917,695604,'Orodesma fearni','species'),(1110918,56399,'Orthodes lanaris','species'),(1110919,704355,'Oxydia affinis','species'),(1110920,704355,'Oxydia sinuosa','species'),(1110921,56403,'Palthis angustipennis','species'),(1110922,56403,'Palthis bizialis','species'),(1110923,1005086,'Palyas micacearia','species'),(1110924,706085,'Palyna metagona','species'),(1110925,704388,'Paragonia arbocala','species'),(1110926,691666,'Patalene chaonia','species'),(1110927,691666,'Patalene luciata','species'),(1110928,695682,'Perasia garnoti','species'),(1110929,691668,'Perigea drusilla','species'),(1110930,691668,'Perigea illicita','species'),(1110931,691668,'Perigea lineata','species'),(1110932,1099765,'Perigramma repetita','species'),(1110933,714853,'Perissopteryx submarginata','species'),(1110934,214303,'Pero amanda','species'),(1110935,214303,'Pero clysiaria','species'),(1110936,214303,'Pero odonaria','species'),(1110937,214303,'Pero radiosaria','species'),(1110938,214303,'Pero saturata','species'),(1110939,706090,'Peteroma laonome','species'),(1110940,695608,'Phaeoblemma dares','species'),(1110941,475341,'Phiditia lucernaria','species'),(1110942,704360,'Phrudocentra janeira','species'),(1110943,704360,'Phrudocentra trimaculata','species'),(1110944,704834,'Phyle cartago','species'),(1110946,705977,'Phytometra heostrophis','species'),(1110947,706095,'Psammathodoxa natadoides','species'),(1110948,103830,'Pseudaletia sequax','species'),(1110949,1089097,'Psychocampa prominens','species'),(1110950,1089097,'Psychocampa sylvia','species'),(1110951,704367,'Pyrinia selecta','species'),(1110952,475355,'Quentalia cameloi','species'),(1110953,475355,'Quentalia surynorta','species'),(1110954,705817,'Radara aquilalis','species'),(1110955,705817,'Radara nezeila','species'),(1110956,705821,'Rejectaria aratus','species'),(1110957,705821,'Rejectaria funebris','species'),(1110958,705821,'Rejectaria niciasalis','species'),(1110959,214334,'Renia rhetusalis','species'),(1110960,718161,'Rifargia presbytica','species'),(1110961,475358,'Rolepa nigrostriga','species'),(1110962,316003,'Schausiella denhezorum','species'),(1110963,704371,'Semaeopus varia','species'),(1110964,705957,'Strathocles parvipulla','species'),(1110965,741626,'Strophocerus sericea','species'),(1110966,214369,'Synchlora astraeoides','species'),(1110967,214369,'Synchlora dependens','species'),(1110968,214369,'Synchlora tenuimargo','species'),(1110969,56579,'Thioptera auruda','species'),(1110970,56579,'Thioptera rufescens','species'),(1110971,993688,'Thyriodes flabellum','species'),(1110972,706113,'Triommatodes agenor','species'),(1110973,475371,'Trogoptera rumina','species'),(1110974,714869,'Trygodes musivaria','species'),(1110975,199471,'Zale excellens','species'),(1110976,718088,'Disphragis sp. \'danala\'','species'),(1110977,705764,'Epidromia sp. \'detrahens\'','species'),(1110978,393392,'Macaria sp. \'tenuiscripta\'','species'),(1110979,695672,'Macrodes sp. \'comatica\'','species'),(1110980,706082,'Ophisma sp. \'aeolia\'','species'),(1110981,718169,'Sericochroa sp. \'corda\'','species'),(1110982,705831,'Tarista sp. \'albicalis\'','species'),(1110985,95194,'Clapra','genus'),(1110986,1110985,'Clapra deucalion','species'),(1110987,572922,'Bryolymnia','genus'),(1110988,1110987,'Bryolymnia bicon','species'),(1110989,1110987,'Bryolymnia marginata','species'),(1110990,1110987,'Bryolymnia roma','species'),(1110991,95175,'Chalcoecia','genus'),(1110992,1110991,'Chalcoecia harminella','species'),(1110993,1110985,'Clapra oculata','species'),(1110994,95244,'Craterestra','genus'),(1110995,1110994,'Craterestra lucina','species'),(1110996,722412,'Hadesina','genus'),(1110997,1110996,'Hadesina goeleti','species'),(1110998,95244,'Heterodelta','genus'),(1110999,1110998,'Heterodelta nea','species'),(1111000,95214,'Hoplotarache','genus'),(1111001,1111000,'Hoplotarache viridifera','species'),(1111002,95182,'Leucosigma','genus'),(1111003,1111002,'Leucosigma uncifera','species'),(1111004,82596,'Leuculopsis','genus'),(1111005,1111004,'Leuculopsis unifasciata','species'),(1111006,718182,'Lobeza','genus'),(1111007,1111006,'Lobeza medina','species'),(1111008,104461,'Lophochorista','genus'),(1111009,1111008,'Lophochorista calliope','species'),(1111010,718183,'Lusura','genus'),(1111011,1111010,'Lusura plorabilis','species'),(1111012,95214,'Metaponpneumata','genus'),(1111013,1111012,'Metaponpneumata rogenhoferi','species'),(1111014,82596,'Mimosema','genus'),(1111015,1111014,'Mimosema consociata','species'),(1111016,104461,'Neagathia','genus'),(1111017,1111016,'Neagathia corruptata','species'),(1111018,104461,'Neocrasis','genus'),(1111019,1111018,'Neocrasis obscurata','species'),(1111020,718183,'Nesebroides','genus'),(1111021,1111020,'Nesebroides mineti','species'),(1111022,95214,'Ponometia','genus'),(1111023,1111022,'Ponometia exigua','species'),(1111024,393422,'Racasta','genus'),(1111025,1111024,'Racasta spatiaria','species'),(1111026,82596,'Rhomboptila','genus'),(1111027,1111026,'Rhomboptila brantsiata','species'),(1111028,718182,'Toulgoetigia','genus'),(1111029,1111028,'Toulgoetigia pallida','species'),(1111030,718182,'Trichomaplata','genus'),(1111031,1111030,'Trichomaplata cassiope','species'),(1111032,82596,'Trotopera','genus'),(1111033,1111032,'Trotopera olivifera','species'),(1111034,82596,'Urepione','genus'),(1111035,1111034,'Urepione quadrilineata','species'),(1111036,475324,'Zanola','genus'),(1111037,1111036,'Zanola verago','species'),(1111038,1111028,'Toulgoetigia sp. \'senna\'','species'),(1111039,127354,'Mestra amymone','species'),(1111040,31430,'Salishia','genus'),(1111041,256846,'Lentisphaera sp. IMCC11369','species'),(1111042,256846,'Lentisphaera sp. IMCC11389','species'),(1111043,286,'Pseudomonas sp. BREM1','species'),(1111044,6057,'Haliclona sp. MQH-2011','species'),(1111045,194328,'Placospongia sp. MQH-2011','species'),(1111046,305659,'Dioryctria albovittella','species'),(1111047,305659,'Dioryctria contortella','species'),(1111048,305659,'Dioryctria merkeli','species'),(1111049,305659,'Dioryctria resinosella','species'),(1111050,305659,'Dioryctria yatesi','species'),(1111051,209691,'Ptychoptera sp. ATB-2011','species'),(1111052,79306,'Bittacomorphella','genus'),(1111053,1111052,'Bittacomorphella fenderiana','species'),(1111054,52747,'Paracladura','genus'),(1111055,1111054,'Paracladura trichoptera','species'),(1111056,29610,'Woodsia elongata','species'),(1111057,29610,'Woodsia indusiosa','species'),(1111058,32111,'Cystopteris kansuana','species'),(1111059,32111,'Cystopteris moupinensis','species'),(1111060,208741,'Diplaziopsis brunoniana','species'),(1111061,173911,'Pseudophegopteris tibetana','species'),(1111062,208757,'Rhachidosorus blotianus','species'),(1111063,29605,'Blechnum eburneum','species'),(1111065,15644,'Melica transsilvanica','species'),(1111066,1386,'Bacillus sp. FJAT-B','species'),(1111067,23216,'Rubus sp. LAK-2011','species'),(1111068,33941,'Geobacillus thermoleovorans CCB_US3_UF5','no rank'),(1111069,270,'Thermus sp. CCB_US3_UF1','species'),(1111071,81479,'Rhodoferax antarcticus ANT.BR','no rank'),(1111072,32022,'Campylobacter jejuni subsp. jejuni xy259','no rank'),(1111073,32022,'Campylobacter jejuni subsp. jejuni RB922','no rank'),(1111074,32022,'Campylobacter jejuni subsp. jejuni 6399','no rank'),(1111075,32022,'Campylobacter jejuni subsp. jejuni 04197','no rank'),(1111076,32022,'Campylobacter jejuni subsp. jejuni 04199','no rank'),(1111077,5111,'Claviceps purpurea 20.1','no rank'),(1111078,285,'Comamonas testosteroni NBRC 100989','no rank'),(1111079,1197700,'Microbotryozyma collariae','species'),(1111081,766733,'Scheffersomyces lignosus','species'),(1111082,766733,'Scheffersomyces insectosa','species'),(1111083,13464,'Crepis atribarba','species'),(1111084,1111083,'Crepis atribarba subsp. atribarba','subspecies'),(1111085,1111083,'Crepis atribarba subsp. originalis','subspecies'),(1111086,13464,'Crepis bakeri','species'),(1111087,1111086,'Crepis bakeri subsp. bakeri','subspecies'),(1111088,1111086,'Crepis bakeri subsp. cusickii','subspecies'),(1111089,1111086,'Crepis bakeri subsp. idahoensis','subspecies'),(1111090,13464,'Crepis barbigera','species'),(1111091,13464,'Crepis intermedia','species'),(1111092,13464,'Crepis modocensis','species'),(1111093,1111092,'Crepis modocensis subsp. modocensis','subspecies'),(1111094,1111092,'Crepis modocensis subsp. rostrata','subspecies'),(1111095,13464,'Crepis monticola','species'),(1111096,13464,'Crepis occidentalis','species'),(1111097,1111096,'Crepis occidentalis subsp. conjuncta','subspecies'),(1111098,1111096,'Crepis occidentalis subsp. costata','subspecies'),(1111099,1111096,'Crepis occidentalis subsp. occidentalis','subspecies'),(1111100,1111096,'Crepis occidentalis subsp. pumila','subspecies'),(1111101,13464,'Crepis pleurocarpa','species'),(1111102,13464,'Crepis runcinata','species'),(1111103,3452,'Clematis intricata','species'),(1111104,3452,'Clematis macropetala','species'),(1111105,1033,'Afipia sp. RZ15','species'),(1111106,99,'Ancylobacter sp. FA202','species'),(1111107,41980,'Metallosphaera yellowstonensis','species'),(1111111,159987,'Venturiales','order'),(1111112,1111111,'Sympoventuriaceae','family'),(1111113,1111112,'mitosporic Sympoventuriaceae','no rank'),(1111114,5598,'Alternaria alstroemeriae','species'),(1111115,305072,'Acidobacteria bacterium DRP-35','species'),(1111116,1386,'Bacillus sp. BTL12','species'),(1111117,637,'Arsenophonus endosymbiont of Ericerus pela','species'),(1111119,85632,'\'Rubus fruticosus\' phytoplasma Ks1','species'),(1111120,904,'Acidaminococcus sp. BV3L6','species'),(1111121,1380,'Atopobium sp. BV3Ac4','species'),(1111122,1350,'Enterococcus sp. BV2CASA2','species'),(1111123,1350,'Enterococcus sp. BV3BML1','species'),(1111124,150022,'Finegoldia sp. BV3C29','species'),(1111125,150022,'Finegoldia sp. BV3Pr2','species'),(1111126,428711,'Jonquetella sp. BV3C21','species'),(1111127,428711,'Jonquetella sp. BV3C4','species'),(1111128,162289,'Peptoniphilus sp. BV3BML2','species'),(1111129,838,'Prevotella sp. BV3C7','species'),(1111130,838,'Prevotella sp. BV3P1','species'),(1111131,203133,'Propionimicrobium sp. BV2F7','species'),(1111132,1301,'Streptococcus sp. BV3L5','species'),(1111133,162289,'Peptoniphilus sp. BV3AC2','species'),(1111134,1161899,'Clostridiales bacterium BV3C26','species'),(1111135,84113,'Coriobacteriaceae bacterium BV3Ac1','species'),(1111136,84113,'Coriobacteriaceae bacterium BV3C25','species'),(1111137,84108,'Slackia sp. CM382','species'),(1111138,119210,'Influenza A virus (A/Maine/07/2011(H3N2))','no rank'),(1111139,119210,'Influenza A virus (A/Indiana/10/2011(H3N2))','no rank'),(1111140,303379,'Herminiimonas sp. CCUG 53591','species'),(1111141,213495,'Myxococcales bacterium S107','species'),(1111142,119221,'Influenza A virus (A/duck/Mongolia/194/2011(H5N3))','no rank'),(1111143,119221,'Influenza A virus (A/duck/Mongolia/195/2011(H5N3))','no rank'),(1111144,1578,'Lactobacillus sp. M9-1','species'),(1111145,547,'Enterobacter sp. GDR05','species'),(1111146,1386,'Bacillus sp. GDR04','species'),(1111147,286,'Pseudomonas sp. GDR02','species'),(1111148,133299,'Bdellorhynchus oxyurae','species'),(1111149,223499,'Chaetodactylus lithurgi','species'),(1111150,61599,'Freyana lophodytes','subspecies'),(1111151,223515,'Histiostoma inquilinum','species'),(1111152,708409,'Phyllochaeta tenuiseta','species'),(1111153,289415,'Proctophyllodes ampelidis','species'),(1111154,289415,'Proctophyllodes hipposideros','species'),(1111155,474278,'Pteronyssus sphyrapicinus','species'),(1111156,61603,'Scutulanyssus hirundicola','species'),(1111157,1111162,'Plutarchusia chelopus','species'),(1111158,66605,'Trhypochthonius cladonicola','species'),(1111159,474317,'Yunkeracarus hylomyscus','species'),(1111160,102793,'Influenza A virus (A/tufted duck/Fukushima/16/2011(H5N1))','no rank'),(1111161,97940,'Stenotrophomonas sp. enrichment culture clone CW-4Y','species'),(1111162,474112,'Plutarchusia','genus'),(1111163,7872,'Hydrolagus melanophasma','species'),(1111164,8189,'Moolgarda','genus'),(1111165,1111164,'Moolgarda perusii','species'),(1111167,48170,'Chelon sp. JDD-2011a','species'),(1111168,30803,'Liza sp. JDD-2011a','species'),(1111169,30803,'Liza sp. JDD-2011c','species'),(1111170,30803,'Liza sp. JDD-2011d','species'),(1111171,30803,'Liza sp. JDD-2011e','species'),(1111172,30803,'Liza sp. JDD-2011g','species'),(1111173,1111164,'Moolgarda sp. JDD-2011a','species'),(1111174,1111164,'Moolgarda sp. JDD-2011b','species'),(1111175,435239,'Valamugil sp. JDD-2011b','species'),(1111176,435239,'Valamugil sp. JDD-2011c','species'),(1111177,435239,'Valamugil sp. JDD-2011d','species'),(1111178,474068,'Boletoglyphus','genus'),(1111179,1111178,'Boletoglyphus extremiorientalis','species'),(1111180,1111178,'Boletoglyphus ornatus','species'),(1111181,474143,'Capillaroglyphus','genus'),(1111182,1111181,'Capillaroglyphus polypori','species'),(1111183,474143,'Diadasiopus','genus'),(1111184,1111183,'Diadasiopus eickworti','species'),(1111185,1111658,'Horstia','genus'),(1111186,1111185,'Horstia glabra','species'),(1111187,474133,'Megninia','genus'),(1111188,1111187,'Megninia ginglymura','species'),(1111189,503175,'Cosmochthonius','genus'),(1111190,1111189,'Cosmochthonius lanatus','species'),(1111191,474106,'Gabucinia','genus'),(1111192,1111191,'Gabucinia delibata','species'),(1111193,474102,'Aniacarus','genus'),(1111194,1111193,'Aniacarus mexicanus','species'),(1111195,474102,'Aniibius','genus'),(1111196,1111195,'Aniibius drepanophorus','species'),(1111197,474229,'Parapteronyssus','genus'),(1111198,1111197,'Parapteronyssus picoides','species'),(1111199,474036,'Hirstia','genus'),(1111200,1111199,'Hirstia chelidonis','species'),(1111201,474112,'Leptosyringobia','genus'),(1111202,1111201,'Leptosyringobia longitarsa','species'),(1111203,474247,'Alcedinectes','genus'),(1111204,1111203,'Alcedinectes alcyon','species'),(1111205,474117,'Afrolistrophorus congoicola','species'),(1111206,423218,'Alicorhagia sp. AD1316','species'),(1111207,474127,'Alloptes calidridis','species'),(1111208,474127,'Alloptes crassipes','species'),(1111209,229766,'Anachipteria sp. AD1103','species'),(1111210,474136,'Analges sp. AD1022','species'),(1111211,708381,'Anhemialges sp. AD813','species'),(1111212,474144,'Askinasia sp. AD304','species'),(1111213,133299,'Bdellorhynchus sp. AD982','species'),(1111214,334600,'Bonomoia sp. AD653','species'),(1111215,66563,'Chortoglyphus sp. AD792','species'),(1111216,223504,'Cosmoglyphus sp. AD702','species'),(1111217,387944,'Unclassified Dermationidae','no rank'),(1111218,1111217,'Dermationidae sp. AD695','species'),(1111219,6953,'Dermatophagoides sp. n. AD1210','species'),(1111220,229761,'Eniochthonius sp. AD1066','species'),(1111221,387945,'unclassified Epidermoptidae','no rank'),(1111222,1111221,'Epidermoptidae sp. B','species'),(1111223,708389,'Falculifer sp. AD1244','species'),(1111224,708389,'Falculifer sp. AD994','species'),(1111225,474107,'Unclassified Falculiferidae','no rank'),(1111226,1111225,'Falculiferidae sp. AD1207','species'),(1111227,61599,'Freyana sp. AD1003','species'),(1111228,66573,'Gehypochthonius sp. AD1358','species'),(1111229,708391,'Grallobia sp. AD959','species'),(1111230,223507,'Histiogaster sp. AD356','species'),(1111231,1111185,'Horstia sp. AD1229','species'),(1111232,1111185,'Horstia sp. AD301','species'),(1111233,474204,'Hyadesia aff. curassaviensis AD605','species'),(1111234,483134,'Ingrassia philomachi','species'),(1111235,483134,'Ingrassia sp. AD1008','species'),(1111236,708293,'Knemidokoptes sp. AD845','species'),(1111237,474211,'Kramerella sp. AD967','species'),(1111238,223517,'Lardoglyphus sp. AD983','species'),(1111239,474213,'Listrophorus validus','species'),(1111240,474217,'Mesalgoides sp. AD1042','species'),(1111241,474217,'Mesalgoides sp. AD637','species'),(1111242,474217,'Mesalgoides sp. AD867','species'),(1111243,474217,'Mesalgoides sp. AD871','species'),(1111244,474217,'Mesalgoides sp. AD938','species'),(1111245,474217,'Mesalgoides sp. n. AD747','species'),(1111246,708399,'Monojoubertia hemiphylla','species'),(1111247,388018,'Myialges sp. AD1127','species'),(1111248,396318,'Neodermation sp. AD858','species'),(1111249,474041,'Paralgopsis sp. AD1163','species'),(1111250,474258,'Picalgoides aff. pteroglossorum AD1152','species'),(1111251,474258,'Picalgoides sp. AD1159','species'),(1111252,289414,'Unclassified Proctophyllodinae','no rank'),(1111253,1111252,'Proctophyllodinae sp. AD1212','species'),(1111254,223629,'Tortonia sp. AD560','species'),(1111255,296193,'Trouessartia sp. AD952','species'),(1111256,1386,'Bacillus sp. BL53','species'),(1111257,261183,'Metalistrophorus','genus'),(1111258,1111257,'Metalistrophorus pagenstecheri','species'),(1111260,474029,'Allodectes','genus'),(1111261,1111260,'Allodectes sp. AD1170','species'),(1111262,474028,'Amerodectes','genus'),(1111263,1111262,'Amerodectes aff. ocelatus AD1139','species'),(1111264,1111262,'Amerodectes sp. AD1046','species'),(1111265,1111262,'Amerodectes sp. AD1195','species'),(1111266,1111262,'Amerodectes sp. AD680','species'),(1111268,289414,'Anisophyllodes','genus'),(1111269,1111268,'Anisophyllodes sp. AD1233','species'),(1111270,223469,'Arrunsithiana','genus'),(1111271,1111270,'Arrunsithiana nr. spicantis AD764','species'),(1111272,474111,'Ascouracarus','genus'),(1111273,1111272,'Ascouracarus sp. AD1241','species'),(1111274,387952,'Calamicoptes','genus'),(1111275,1111274,'Calamicoptes sp. AD1253','species'),(1111276,474106,'Capitolichus','genus'),(1111277,1111276,'Capitolichus sp. AD1240','species'),(1111278,474102,'Chelomatolichus','genus'),(1111279,1111278,'Chelomatolichus sp. AD1166','species'),(1111280,223461,'Congovidia','genus'),(1111281,1111280,'Congovidia sp. AD699','species'),(1111282,223520,'Crabrovidia','genus'),(1111283,1111282,'Crabrovidia sp. AD610','species'),(1111284,474111,'Cystoidosoma','genus'),(1111285,1111284,'Cystoidosoma sp. AD1160','species'),(1111286,474114,'Dermonoton','genus'),(1111287,1111286,'Dermonoton sp. AD1250','species'),(1111288,387946,'Fringillosphaera','genus'),(1111289,1111288,'Fringillosphaera sp. AD781','species'),(1111290,223460,'Fusohericia','genus'),(1111291,1111290,'Fusohericia sp. AD660','species'),(1111292,474102,'Grallolichus','genus'),(1111293,1111292,'Grallolichus sp. AD907','species'),(1111294,474100,'Herodialges','genus'),(1111295,1111294,'Herodialges sp. AD945','species'),(1111296,223479,'Heteropsorus','genus'),(1111297,1111296,'Heteropsorus sp. AD840','species'),(1111298,1111296,'Heteropsorus sp. AD869','species'),(1111299,474031,'Hyomesalges','genus'),(1111300,1111299,'Hyomesalges sp. AD1028','species'),(1111301,474107,'Hyperaspidacarus','genus'),(1111302,1111301,'Hyperaspidacarus sp. AD1206','species'),(1111303,474247,'Hypodectes','genus'),(1111304,1111303,'Hypodectes sp. AD946','species'),(1111305,474312,'Ingrassiella','genus'),(1111306,1111305,'Ingrassiella sp. AD765','species'),(1111307,474102,'Kakapolichus','genus'),(1111308,1111307,'Kakapolichus sp. n. AD881','species'),(1111309,1111450,'Liochthonius','genus'),(1111310,1111309,'Liochthonius sp. AD1300','species'),(1111311,41303,'Marmosopus','genus'),(1111312,1111311,'Marmosopus sp. AD727','species'),(1111313,474133,'Megniniella','genus'),(1111314,1111313,'Megniniella sp. AD966','species'),(1111315,474108,'Mesosathes','genus'),(1111316,1111315,'Mesosathes sp. AD1187','species'),(1111317,474133,'Metanalges','genus'),(1111318,1111317,'Metanalges sp. AD874','species'),(1111319,1111317,'Metanalges sp. AD900','species'),(1111320,66576,'Myanoetus','genus'),(1111321,1111320,'Myanoetus sp. AD832','species'),(1111322,474068,'Naiacus','genus'),(1111323,1111322,'Naiacus sp. AD305','species'),(1111324,223461,'Nanacarus','genus'),(1111325,1111324,'Nanacarus sp. AD545','species'),(1111326,1111324,'Nanacarus sp. AD833','species'),(1111327,387948,'Neumannia','genus'),(1111328,1111327,'Neumannia sp. AD1196','species'),(1111329,289414,'Nycteridocaulus','genus'),(1111330,1111329,'Nycteridocaulus sp. AD1176','species'),(1111331,1111329,'Nycteridocaulus sp. AD1194','species'),(1111332,1111329,'Nycteridocaulus sp. AD1243','species'),(1111333,474122,'Olabidocarpus','genus'),(1111334,1111333,'Olabidocarpus sp. AD416','species'),(1111335,41303,'Oryzomyopus','genus'),(1111336,1111335,'Oryzomyopus sp. AD729','species'),(1111337,66576,'Ovanoetus','genus'),(1111338,1111337,'Ovanoetus sp. AD652','species'),(1111339,1111337,'Ovanoetus sp. AD678','species'),(1111340,387944,'Passeroptes','genus'),(1111341,1111340,'Passeroptes sp. AD636','species'),(1111342,1111340,'Passeroptes sp. AD798','species'),(1111343,1111340,'Passeroptes sp. AD882','species'),(1111344,66576,'Pelzneria','genus'),(1111345,1111344,'Pelzneria sp. AD974','species'),(1111346,474106,'Piciformobia','genus'),(1111347,1111346,'Piciformobia sp. AD1182','species'),(1111348,289414,'Platyacarus','genus'),(1111349,1111348,'Platyacarus sp. AD1238','species'),(1111350,1111348,'Platyacarus sp. n. AD1155','species'),(1111351,223520,'Procalvolia','genus'),(1111352,1111351,'Procalvolia sp. AD1231','species'),(1111353,387945,'Promyialges','genus'),(1111354,1111353,'Promyialges sp. AD1177','species'),(1111355,474229,'Pteroherpus','genus'),(1111356,1111355,'Pteroherpus sp. AD615','species'),(1111357,474097,'Ptiloxenus','genus'),(1111358,1111357,'Ptiloxenus sp. AD1257','species'),(1111359,387950,'Ptyssalges','genus'),(1111360,1111359,'Ptyssalges sp. AD1171','species'),(1111361,1111359,'Ptyssalges sp. n. 1 AD1157','species'),(1111362,387952,'Rallicoptes','genus'),(1111363,1111362,'Rallicoptes aff. gallinulae AD992','species'),(1111364,223455,'Roubikia','genus'),(1111365,1111364,'Roubikia sp. AD863','species'),(1111366,474102,'Scolaralichus','genus'),(1111367,1111366,'Scolaralichus sp. AD1165','species'),(1111368,66576,'Sellea','genus'),(1111369,1111368,'Sellea sp. AD658','species'),(1111370,66548,'Stigmalychus','genus'),(1111371,1111370,'Stigmalychus sp. AD1318','species'),(1111372,474030,'Temnalges','genus'),(1111373,1111372,'Temnalges sp. AD903','species'),(1111374,387948,'Tinamoglyphus','genus'),(1111375,1111374,'Tinamoglyphus sp. AD1186','species'),(1111376,474028,'Trochilodectes','genus'),(1111377,1111376,'Trochilodectes sp. AD1138','species'),(1111378,1111376,'Trochilodectes sp. AD1236','species'),(1111379,387944,'Trochiloptes','genus'),(1111380,1111379,'Trochiloptes sp. AD1143','species'),(1111381,223520,'Vidia','genus'),(1111382,1111381,'Vidia sp. AD1098','species'),(1111383,1111381,'Vidia sp. AD452','species'),(1111384,474310,'Xolalgoides','genus'),(1111385,1111384,'Xolalgoides sp. AD649','species'),(1111386,474028,'Xynonodectes','genus'),(1111387,1111386,'Xynonodectes sp. AD1213','species'),(1111388,1111401,'Acaridae gen. n. sp. n. AD469','species'),(1111389,1248418,'Afrocanestrinia rufinae','species'),(1111390,1111402,'Hemisarcoptidae gen. sp. AD666','species'),(1111391,1111403,'Histiostomatidae gen. sp. AD357','species'),(1111392,1111403,'Histiostomatidae gen. sp. AD655','species'),(1111393,1111403,'Histiostomatidae gen. sp. AD692','species'),(1111394,1111405,'Hypoderatidae gen. sp. AD887','species'),(1111395,1111406,'Laminosioptidae gen. sp. AD884','species'),(1111396,1111252,'Proctophyllodinae gen. sp. AD1237','species'),(1111397,1111409,'Ptyctima gen. sp. AD1287','species'),(1111398,1111408,'Syringobiidae gen. sp. AD850','species'),(1111399,1111404,'Xolalgidae gen. sp. AD1199','species'),(1111400,1111404,'Xolalgidae gen. sp. AD1204','species'),(1111401,41442,'unclassified Acaridae','no rank'),(1111402,223461,'unclassified Hemisarcoptidae','no rank'),(1111403,66576,'unclassified Histiostomatidae','no rank'),(1111404,387940,'unclassified Xolalgidae','no rank'),(1111405,474247,'unclassified Hypoderatidae','no rank'),(1111406,387952,'unclassified Laminosioptidae','no rank'),(1111407,223469,'unclassified Canestriniidae','no rank'),(1111408,474112,'unclassified Syringobiidae','no rank'),(1111409,229889,'unclassified Mixonomata','no rank'),(1111410,1111260,'Allodectes sp. A PBK-2011','species'),(1111411,1111262,'Amerodectes sp. 1B PBK-2011','species'),(1111412,1111276,'Capitolichus sp. A PBK-2011','species'),(1111413,1111276,'Capitolichus sp. C PBK-2011','species'),(1111414,503172,'Ctenacarus sp. 1 PBK-2011','species'),(1111415,708385,'Diplaegidia sp. A PBK-2011','species'),(1111416,1111191,'Gabucinia sp. B PBK-2011','species'),(1111417,1111359,'Ptyssalges sp. A PBK-2011','species'),(1111418,708304,'Schizocarpus sp. E nr. subvirgulatus AD1267','species'),(1111419,708304,'Schizocarpus sp. F nr. subvirgulatus AD1262','species'),(1111420,474293,'Strelkoviacarus aff. quadratus PBK-2011','species'),(1111421,1111386,'Xynonodectes sp. B PBK-2011','species'),(1111422,474133,'Micralges','genus'),(1111423,1111422,'Micralges sp. B PBK-2011','species'),(1111424,474229,'Mouchetia','genus'),(1111425,1111424,'Mouchetia nr. indochinensis AD1135','species'),(1111426,474036,'Onychalges','genus'),(1111427,1111426,'Onychalges sp. 1 PBK-2011','species'),(1111428,1111426,'Onychalges sp. 2 PBK-2011','species'),(1111429,474229,'Ramphastobius','genus'),(1111430,1111429,'Ramphastobius sp. A PBK-2011','species'),(1111431,474029,'Rhamphocaulus','genus'),(1111432,1111431,'Rhamphocaulus sp. B PBK-2011','species'),(1111433,1111431,'Rhamphocaulus sp. 2B PBK-2011','species'),(1111434,474028,'Toxerodectes','genus'),(1111435,1111434,'Toxerodectes sp. A PBK-2011','species'),(1111436,133273,'Zygochelifer','genus'),(1111437,1111436,'Zygochelifer cf. ogarinus PBK-2011','species'),(1111438,1111453,'Apionacaridae gen. sp. AD1423','species'),(1111439,1111451,'Brachychthoniidae gen. sp. 3 AD1301','species'),(1111440,334606,'Eohypochthonius (sen. str.) sp. AD1321','species'),(1111441,482828,'aff. Alabidopus sp. AD591','species'),(1111442,1111252,'aff. Anisophyllodes sp. AD1179','species'),(1111443,1111452,'aff. Paralgopsis sp. D AD1162','species'),(1111444,105144,'Glycyphagus hypudaei complex sp. PBK-2011','species'),(1111445,474026,'Heterocoptidae gen. n. sp. AD552','species'),(1111446,1111449,'Pterodectinae gen. sp. AD648','species'),(1111447,1111448,'Ptyssalgidae gen. n. sp. AD1153','species'),(1111448,387950,'unclassified Ptyssalgidae','no rank'),(1111449,474028,'unclassified Pterodectinae','no rank'),(1111450,229884,'Brachychthoniidae','family'),(1111451,1111450,'unclassified Brachychthoniidae','no rank'),(1111452,474037,'unclassified Paralgopsinae','no rank'),(1111453,387946,'unclassified Apionacaridae','no rank'),(1111454,906,'Megasphaera sp. BV3C16-1','species'),(1111455,35823,'Arthrospira sp. Moz. 2.1','species'),(1111456,35823,'Arthrospira sp. PCC 9444','species'),(1111457,390297,'Agonostomus catalai','species'),(1111458,1040946,'Cestraeus goldiei','species'),(1111460,48170,'Chelon macrolepis','species'),(1111461,48170,'Chelon planiceps','species'),(1111462,48170,'Chelon subviridis','species'),(1111463,1111164,'Moolgarda cunnesius','species'),(1111464,1111164,'Moolgarda engeli','species'),(1111465,1111164,'Moolgarda seheli','species'),(1111466,8190,'Mugil rubrioculus','species'),(1111467,1003961,'Myxus elongatus','species'),(1111468,48195,'Oedalechilus labiosus','species'),(1111469,908968,'Paramugil parmatus','species'),(1111470,1040952,'Rhinomugil corsula','species'),(1111471,1040954,'Sicamugil hamiltonii','species'),(1111472,1167308,'Trachystoma petardi','species'),(1111473,45035,'Actinomycetaceae bacterium H5','species'),(1111474,8189,'Ellochelon','genus'),(1111475,1111474,'Ellochelon vaigiensis','species'),(1111476,85633,'\'Balclutha hebe\' phytoplasma Bh-Br01','species'),(1111477,8189,'Neomyxus','genus'),(1111478,1111477,'Neomyxus leuciscus','species'),(1111479,204470,'Alicyclobacillus pomorum DSM 14955','no rank'),(1111480,286,'Pseudomonas sp. 11.1','species'),(1111481,286,'Pseudomonas sp. 14.1','species'),(1111482,286,'Pseudomonas sp. 17.3','species'),(1111483,286,'Pseudomonas sp. 18.2','species'),(1111484,286,'Pseudomonas sp. 19.3','species'),(1111485,286,'Pseudomonas sp. 26.14','species'),(1111486,286,'Pseudomonas sp. 26.9','species'),(1111487,286,'Pseudomonas sp. 2P','species'),(1111488,286,'Pseudomonas sp. 2Pi','species'),(1111489,286,'Pseudomonas sp. 6.2','species'),(1111490,286,'Pseudomonas sp. 6.7','species'),(1111491,286,'Pseudomonas sp. 8.1','species'),(1111492,286,'Pseudomonas sp. 9.2','species'),(1111493,286,'Pseudomonas sp. Black','species'),(1111494,286,'Pseudomonas sp. LPP','species'),(1111495,286,'Pseudomonas sp. PR2-b','species'),(1111496,286,'Pseudomonas sp. RBAN1','species'),(1111497,286,'Pseudomonas sp. RBAN6','species'),(1111498,286,'Pseudomonas sp. RBMP2','species'),(1111499,286,'Pseudomonas sp. RMAN3','species'),(1111500,286,'Pseudomonas sp. RMAN4','species'),(1111501,286,'Pseudomonas sp. RMAN5','species'),(1111502,286,'Pseudomonas sp. RMAN6','species'),(1111503,286,'Pseudomonas sp. RP1-a','species'),(1111504,286,'Pseudomonas sp. RP1-b','species'),(1111505,286,'Pseudomonas sp. RP2-a','species'),(1111506,286,'Pseudomonas sp. RP2-b','species'),(1111507,286,'Pseudomonas sp. RPBP2','species'),(1111508,286,'Pseudomonas sp. RPBP5','species'),(1111509,286,'Pseudomonas sp. RPBP7','species'),(1111510,286,'Pseudomonas sp. RZ1-a','species'),(1111511,286,'Pseudomonas sp. RZ1-b','species'),(1111512,286,'Pseudomonas sp. RZ2','species'),(1111513,286,'Pseudomonas sp. SBAN2','species'),(1111514,286,'Pseudomonas sp. SBBP5','species'),(1111515,286,'Pseudomonas sp. SBMP6','species'),(1111516,286,'Pseudomonas sp. SMAN1','species'),(1111517,286,'Pseudomonas sp. SMAN5','species'),(1111518,286,'Pseudomonas sp. SMBP1','species'),(1111519,286,'Pseudomonas sp. SMMP3','species'),(1111520,286,'Pseudomonas sp. SPAN5','species'),(1111521,286,'Pseudomonas sp. SPAN6','species'),(1111522,286,'Pseudomonas sp. SPBP2','species'),(1111523,286,'Pseudomonas sp. SPMP6','species'),(1111524,286,'Pseudomonas sp. SPSA1','species'),(1111525,286,'Pseudomonas sp. SPSA2','species'),(1111526,286,'Pseudomonas sp. SPSA5','species'),(1111527,286,'Pseudomonas sp. SVAN1','species'),(1111528,286,'Pseudomonas sp. SVBP9','species'),(1111529,286,'Pseudomonas sp. SVMP9','species'),(1111530,286,'Pseudomonas sp. Trebol','species'),(1111532,435239,'Valamugil sp. JDD-2011a','species'),(1111533,1883,'Streptomyces sp. JAR1','species'),(1111534,1883,'Streptomyces sp. JAR2','species'),(1111535,11520,'Influenza B virus (B/Iowa/01/2010)','no rank'),(1111536,11520,'Influenza B virus (B/Iowa/02/2010)','no rank'),(1111537,11520,'Influenza B virus (B/Iowa/03/2010)','no rank'),(1111538,11520,'Influenza B virus (B/Iowa/05/2010)','no rank'),(1111539,11520,'Influenza B virus (B/Kentucky/03/2010)','no rank'),(1111540,11520,'Influenza B virus (B/Louisiana/01/2010)','no rank'),(1111541,11520,'Influenza B virus (B/Louisiana/02/2010)','no rank'),(1111542,11520,'Influenza B virus (B/Louisiana/03/2010)','no rank'),(1111543,11520,'Influenza B virus (B/Louisiana/08/2010)','no rank'),(1111544,11520,'Influenza B virus (B/Maine/01/2010)','no rank'),(1111545,11520,'Influenza B virus (B/Maryland/01/2010)','no rank'),(1111546,11520,'Influenza B virus (B/Maryland/02/2010)','no rank'),(1111547,11520,'Influenza B virus (B/Maryland/07/2010)','no rank'),(1111548,11520,'Influenza B virus (B/Maryland/08/2009)','no rank'),(1111549,11520,'Influenza B virus (B/Maryland/08/2010)','no rank'),(1111550,11520,'Influenza B virus (B/Massachusetts/01/2010)','no rank'),(1111551,11520,'Influenza B virus (B/Massachusetts/02/2010)','no rank'),(1111552,11520,'Influenza B virus (B/Massachusetts/03/2009)','no rank'),(1111553,11520,'Influenza B virus (B/Mississippi/01/2010)','no rank'),(1111554,11520,'Influenza B virus (B/Mississippi/02/2010)','no rank'),(1111555,11520,'Influenza B virus (B/Mississippi/03/2010)','no rank'),(1111556,11520,'Influenza B virus (B/Mississippi/04/2010)','no rank'),(1111557,11520,'Influenza B virus (B/Mississippi/05/2010)','no rank'),(1111558,11520,'Influenza B virus (B/Mississippi/06/2010)','no rank'),(1111559,11520,'Influenza B virus (B/Mississippi/08/2010)','no rank'),(1111560,11520,'Influenza B virus (B/Montana/01/2010)','no rank'),(1111561,11520,'Influenza B virus (B/Nebraska/01/2010)','no rank'),(1111562,11520,'Influenza B virus (B/Nebraska/04/2010)','no rank'),(1111563,11520,'Influenza B virus (B/New Jersey/01/2010)','no rank'),(1111564,11520,'Influenza B virus (B/New Mexico/01/2010)','no rank'),(1111565,11520,'Influenza B virus (B/New York/01/2010)','no rank'),(1111566,11520,'Influenza B virus (B/New York/02/2010)','no rank'),(1111567,11520,'Influenza B virus (B/North Carolina/01/2010)','no rank'),(1111568,11520,'Influenza B virus (B/North Carolina/02/2010)','no rank'),(1111569,11520,'Influenza B virus (B/North Carolina/03/2010)','no rank'),(1111570,11520,'Influenza B virus (B/North Carolina/05/2010)','no rank'),(1111571,11520,'Influenza B virus (B/North Carolina/06/2010)','no rank'),(1111572,11520,'Influenza B virus (B/North Carolina/07/2010)','no rank'),(1111573,11520,'Influenza B virus (B/North Carolina/08/2010)','no rank'),(1111574,11520,'Influenza B virus (B/North Carolina/09/2010)','no rank'),(1111575,11520,'Influenza B virus (B/North Carolina/10/2010)','no rank'),(1111576,11520,'Influenza B virus (B/North Carolina/11/2010)','no rank'),(1111577,11520,'Influenza B virus (B/North Carolina/12/2010)','no rank'),(1111578,11520,'Influenza B virus (B/North Carolina/13/2010)','no rank'),(1111579,11520,'Influenza B virus (B/Oklahoma/01/2010)','no rank'),(1111580,11520,'Influenza B virus (B/Oklahoma/02/2010)','no rank'),(1111581,11520,'Influenza B virus (B/Pennsylvania/13/2010)','no rank'),(1111582,11520,'Influenza B virus (B/South Carolina/02/2010)','no rank'),(1111583,11520,'Influenza B virus (B/South Carolina/03/2010)','no rank'),(1111584,11520,'Influenza B virus (B/South Carolina/04/2010)','no rank'),(1111585,11520,'Influenza B virus (B/South Dakota/01/2010)','no rank'),(1111586,11520,'Influenza B virus (B/Tennessee/01/2010)','no rank'),(1111587,11520,'Influenza B virus (B/Tennessee/02/2010)','no rank'),(1111588,11520,'Influenza B virus (B/Tennessee/03/2010)','no rank'),(1111589,11520,'Influenza B virus (B/Texas/01/2010)','no rank'),(1111590,11520,'Influenza B virus (B/Texas/02/2010)','no rank'),(1111591,11520,'Influenza B virus (B/Texas/04/2010)','no rank'),(1111592,11520,'Influenza B virus (B/Texas/05/2010)','no rank'),(1111593,11520,'Influenza B virus (B/Texas/06/2010)','no rank'),(1111594,11520,'Influenza B virus (B/Texas/07/2010)','no rank'),(1111595,11520,'Influenza B virus (B/Texas/10/2010)','no rank'),(1111596,11520,'Influenza B virus (B/Virginia/01/2010)','no rank'),(1111597,11520,'Influenza B virus (B/Washington/01/2010)','no rank'),(1111598,11520,'Influenza B virus (B/Washington/02/2010)','no rank'),(1111599,11520,'Influenza B virus (B/Washington/03/2010)','no rank'),(1111600,11520,'Influenza B virus (B/Wisconsin/03/2010)','no rank'),(1111601,11520,'Influenza B virus (B/Wisconsin/05/2010)','no rank'),(1111602,11520,'Influenza B virus (B/Alabama/02/2010)','no rank'),(1111603,11520,'Influenza B virus (B/Alabama/03/2010)','no rank'),(1111604,11520,'Influenza B virus (B/Alabama/08/2010)','no rank'),(1111605,11520,'Influenza B virus (B/Alabama/09/2010)','no rank'),(1111606,11520,'Influenza B virus (B/Alaska/01/2010)','no rank'),(1111607,11520,'Influenza B virus (B/Arizona/01/2010)','no rank'),(1111608,11520,'Influenza B virus (B/Arizona/02/2010)','no rank'),(1111609,11520,'Influenza B virus (B/Arizona/03/2010)','no rank'),(1111610,11520,'Influenza B virus (B/Arizona/04/2010)','no rank'),(1111611,11520,'Influenza B virus (B/Arizona/05/2010)','no rank'),(1111612,11520,'Influenza B virus (B/Arizona/06/2010)','no rank'),(1111613,11520,'Influenza B virus (B/California/01/2010)','no rank'),(1111614,11520,'Influenza B virus (B/California/02/2010)','no rank'),(1111615,11520,'Influenza B virus (B/California/03/2010)','no rank'),(1111616,11520,'Influenza B virus (B/California/05/2010)','no rank'),(1111617,11520,'Influenza B virus (B/California/06/2010)','no rank'),(1111618,11520,'Influenza B virus (B/California/08/2010)','no rank'),(1111619,11520,'Influenza B virus (B/California/12/2010)','no rank'),(1111620,11520,'Influenza B virus (B/California/13/2010)','no rank'),(1111621,11520,'Influenza B virus (B/Connecticut/01/2010)','no rank'),(1111622,11520,'Influenza B virus (B/Connecticut/02/2010)','no rank'),(1111623,11520,'Influenza B virus (B/Delaware/01/2010)','no rank'),(1111624,11520,'Influenza B virus (B/Florida/01/2010)','no rank'),(1111625,11520,'Influenza B virus (B/Florida/02/2010)','no rank'),(1111626,11520,'Influenza B virus (B/Florida/03/2010)','no rank'),(1111627,11520,'Influenza B virus (B/Florida/04/2010)','no rank'),(1111628,11520,'Influenza B virus (B/Florida/05/2010)','no rank'),(1111629,11520,'Influenza B virus (B/Florida/08/2010)','no rank'),(1111630,11520,'Influenza B virus (B/Georgia/01/2010)','no rank'),(1111631,11520,'Influenza B virus (B/Georgia/02/2010)','no rank'),(1111632,11520,'Influenza B virus (B/Georgia/03/2010)','no rank'),(1111633,11520,'Influenza B virus (B/Georgia/04/2010)','no rank'),(1111634,11520,'Influenza B virus (B/Georgia/05/2010)','no rank'),(1111635,11520,'Influenza B virus (B/Georgia/07/2010)','no rank'),(1111636,11520,'Influenza B virus (B/Georgia/08/2010)','no rank'),(1111637,11520,'Influenza B virus (B/Georgia/10/2010)','no rank'),(1111638,11520,'Influenza B virus (B/Georgia/11/2010)','no rank'),(1111639,11520,'Influenza B virus (B/Georgia/28/2010)','no rank'),(1111640,11520,'Influenza B virus (B/Georgia/42/2010)','no rank'),(1111641,11520,'Influenza B virus (B/Hawaii/01/2010)','no rank'),(1111642,11520,'Influenza B virus (B/Hawaii/02/2010)','no rank'),(1111643,11520,'Influenza B virus (B/Hawaii/03/2010)','no rank'),(1111644,11520,'Influenza B virus (B/Hawaii/04/2010)','no rank'),(1111645,11520,'Influenza B virus (B/Hawaii/05/2010)','no rank'),(1111646,11520,'Influenza B virus (B/Hawaii/06/2010)','no rank'),(1111647,11520,'Influenza B virus (B/Hawaii/07/2010)','no rank'),(1111648,11520,'Influenza B virus (B/Hawaii/08/2010)','no rank'),(1111649,11520,'Influenza B virus (B/Hawaii/09/2010)','no rank'),(1111650,11520,'Influenza B virus (B/Hawaii/10/2009)','no rank'),(1111651,11520,'Influenza B virus (B/Hawaii/16/2010)','no rank'),(1111652,11520,'Influenza B virus (B/Hawaii/18/2010)','no rank'),(1111653,11520,'Influenza B virus (B/Indiana/01/2010)','no rank'),(1111654,11520,'Influenza B virus (B/Indiana/02/2010)','no rank'),(1111655,11520,'Influenza B virus (B/Indiana/05/2010)','no rank'),(1111656,11520,'Influenza B virus (B/Indiana/06/2010)','no rank'),(1111658,41442,'Horstiinae','subfamily'),(1111673,1386,'Bacillus sp. NII713','species'),(1111674,210,'Helicobacter pylori P79','no rank'),(1111675,210,'Helicobacter pylori 17874','no rank'),(1111676,136241,'Mycoplasma haemocanis str. Illinois','no rank'),(1111677,1351,'Enterococcus faecalis M7','no rank'),(1111678,1359,'Lactococcus lactis subsp. cremoris UC509.9','no rank'),(1111679,558259,'uncultured Microascus','species'),(1111680,747013,'uncultured Geosmithia','species'),(1111681,53002,'Plagiothecium handelii','species'),(1111682,53002,'Plagiothecium paleaceum','species'),(1111683,53002,'Plagiothecium shevockii','species'),(1111684,53002,'Plagiothecium obtusissimum','species'),(1111685,46977,'Pulsatilla tongkanensis','species'),(1111688,111586,'Caloplaca sp. P1959GB','species'),(1111689,157004,'Padina tetrastromatica','species'),(1111692,91662,'Alnicola sp. MG 2011b','species'),(1111693,91662,'Alnicola sp. MG 2011c','species'),(1111694,91662,'Alnicola sp. MG 2011d','species'),(1111695,91662,'Alnicola sp. MG 2011f','species'),(1111696,34451,'Cortinarius sp. 1 UK-2011','species'),(1111697,34451,'Cortinarius sp. 2 UK-2011','species'),(1111698,34453,'Hebeloma sp. 1 UK-2011','species'),(1111699,34453,'Hebeloma sp. 2 UK-2011','species'),(1111700,110246,'Tubaria sp. TU110249','species'),(1111701,137744,'Amphinema sp. 1 UK-2011','species'),(1111702,137744,'Amphinema sp. 2 UK-2011','species'),(1111703,137744,'Amphinema sp. 3 UK-2011','species'),(1111704,137744,'Amphinema sp. 4 UK-2011','species'),(1111705,137744,'Amphinema sp. 7 UK-2011','species'),(1111706,137744,'Amphinema sp. 8 UK-2011','species'),(1111707,1148,'Synechocystis sp. PCC 6803 substr. GT-S','no rank'),(1111708,1148,'Synechocystis sp. PCC 6803 substr. Kazusa','no rank'),(1111709,699189,'unclassified Iflaviridae','no rank'),(1111710,1111709,'Spodoptera exigua iflavirus 1','species'),(1111711,3616,'Fagopyrum sp. DW-2011','species'),(1111712,5052,'Aspergillus sp. SAUFS1-4','species'),(1111713,90311,'Cerrena sp. SAUFC3-3','species'),(1111714,90311,'Cerrena sp. SAUFC4-3','species'),(1111715,5149,'Chaetomium sp. SAUFC1-3','species'),(1111716,28577,'Eupenicillium sp. SAUFC3-1','species'),(1111717,5506,'Fusarium sp. SAUFC1-6','species'),(1111718,5506,'Fusarium sp. SAUFS2-4','species'),(1111719,36629,'Neosartorya sp. SAUFS5-3','species'),(1111720,5073,'Penicillium sp. SAUFS3-6','species'),(1111721,5073,'Penicillium sp. SAUFS5-4','species'),(1111722,4842,'Rhizopus sp. SAUFS3-1','species'),(1111723,45426,'Ascomycota sp. SAUFC1-5','species'),(1111724,4828,'Absidia sp. SAUFS3-5','species'),(1111726,50949,'Navicula pseudacceptata','species'),(1111727,311780,'Paecilomyces sp. SAUFC3-4','species'),(1111728,82979,'Budvicia aquatica DSM 5075','no rank'),(1111729,489915,'Corynebacterium sputi DSM 45148','no rank'),(1111730,271155,'Flavobacterium antarcticum DSM 19726','no rank'),(1111731,58116,'Glycomyces tenuis DSM 44171','no rank'),(1111732,112009,'Ignatzschineria larvae DSM 13226','no rank'),(1111733,286638,'Massilia alkalitolerans DSM 17462','no rank'),(1111734,1748,'Propionibacterium acidipropionici DSM 4900','no rank'),(1111735,191960,'Sedimenticola selenatireducens DSM 17993','no rank'),(1111736,34071,'Telluria mixta DSM 4832','no rank'),(1111737,37926,'Thermocrispum municipale DSM 44069','no rank'),(1111738,37925,'Thermocrispum agreste DSM 44070','no rank'),(1111739,5199,'Cladonia subcariosa','species'),(1111740,5199,'Cladonia latiloba','species'),(1111742,2330,'Halanaerobium sp. HSR1','species'),(1111744,85632,'\'Convolvulus arvensis\' stolbur phytoplasma','species'),(1111745,863253,'environmental samples','no rank'),(1111746,1111745,'uncultured Marinicella sp.','species'),(1111747,89342,'Desulfocella sp. HTR11','species'),(1111748,53244,'Desulfonatronovibrio sp. HTR9','species'),(1111749,629,'Yersinia sp. PF-105','species'),(1111750,1663,'Arthrobacter sp. PF-83','species'),(1111751,237,'Flavobacterium sp. PAGU 1709','species'),(1111752,1386,'Bacillus sp. CP-1','species'),(1111760,1301,'Streptococcus troglodytae','species'),(1111763,507,'Alcaligenes sp. CRRI 27','species'),(1111764,1386,'Bacillus sp. CRRI 28','species'),(1111765,528,'Ochrobactrum sp. CRRI 29','species'),(1111766,13422,'Chrysanthemum seticuspe','species'),(1111767,1111766,'Chrysanthemum seticuspe f. boreale','forma'),(1111768,1663,'Arthrobacter sp. G-2','species'),(1111769,377149,'Desulfosalsimonas sp. HTR12','species'),(1111770,1386,'Bacillus sp. Cf0-1','species'),(1111771,1386,'Bacillus sp. Cf0-2','species'),(1111772,1386,'Bacillus sp. Cf0-6','species'),(1111773,1386,'Bacillus sp. Cf0-7','species'),(1111774,400634,'Lysinibacillus sp. Cf0-9','species'),(1111775,286,'Pseudomonas sp. Cf0-3','species'),(1111776,286,'Pseudomonas sp. Cf0-4','species'),(1111777,286,'Pseudomonas sp. Cf0-5','species'),(1111778,286,'Pseudomonas sp. Cf0-8','species'),(1111779,85632,'\'Rubus fruticosus\' stolbur phytoplasma','species'),(1111782,581527,'Rhyacionia leptotubula','species'),(1111783,309172,'Archaeoglobales archaeon enrichment culture clone B11-A-43','species'),(1111784,50742,'Bacteroidetes bacterium enrichment culture clone B1-B-73','species'),(1111785,169969,'Brevibacillus sp. enrichment culture clone B11-B-17','species'),(1111786,58229,'Chloroflexi bacterium enrichment culture clone B13-B-19','species'),(1111787,335990,'Coprothermobacter sp. enrichment culture clone B1-B-62','species'),(1111788,119210,'Influenza A virus (A/Sendai/EQ006/2011(H3N2))','no rank'),(1111789,119210,'Influenza A virus (A/Sendai/EQ011/2011(H3N2))','no rank'),(1111790,119210,'Influenza A virus (A/Sendai/EQ018/2011(H3N2))','no rank'),(1111791,119210,'Influenza A virus (A/Sendai/EQ050/2011(H3N2))','no rank'),(1111792,119210,'Influenza A virus (A/Sendai/EQ051/2011(H3N2))','no rank'),(1111793,119210,'Influenza A virus (A/Sendai/EQ052/2011(H3N2))','no rank'),(1111794,119210,'Influenza A virus (A/Sendai/EQ056/2011(H3N2))','no rank'),(1111795,119210,'Influenza A virus (A/Sendai/EQ058/2011(H3N2))','no rank'),(1111796,119210,'Influenza A virus (A/Sendai/EQ066/2011(H3N2))','no rank'),(1111797,119210,'Influenza A virus (A/Sendai/EQ079/2011(H3N2))','no rank'),(1111798,119210,'Influenza A virus (A/Sendai/EQ080/2011(H3N2))','no rank'),(1111799,119210,'Influenza A virus (A/Sendai/EQ081/2011(H3N2))','no rank'),(1111800,119210,'Influenza A virus (A/Sendai/EQ084/2011(H3N2))','no rank'),(1111801,119210,'Influenza A virus (A/Sendai/EQ088/2011(H3N2))','no rank'),(1111802,119210,'Influenza A virus (A/Sendai/EQ092/2011(H3N2))','no rank'),(1111803,119210,'Influenza A virus (A/Sendai/EQ094/2011(H3N2))','no rank'),(1111804,119210,'Influenza A virus (A/Sendai/EQ101/2011(H3N2))','no rank'),(1111805,119210,'Influenza A virus (A/Sendai/EQ102/2011(H3N2))','no rank'),(1111806,119210,'Influenza A virus (A/Sendai/EQ105/2011(H3N2))','no rank'),(1111807,119210,'Influenza A virus (A/Sendai/EQ106/2011(H3N2))','no rank'),(1111808,119210,'Influenza A virus (A/Sendai/EQ110/2011(H3N2))','no rank'),(1111809,119210,'Influenza A virus (A/Sendai/EQ112/2011(H3N2))','no rank'),(1111810,119210,'Influenza A virus (A/Sendai/EQ113/2011(H3N2))','no rank'),(1111811,119210,'Influenza A virus (A/Sendai/EQ114/2011(H3N2))','no rank'),(1111812,119210,'Influenza A virus (A/Sendai/EQ115/2011(H3N2))','no rank'),(1111813,119210,'Influenza A virus (A/Sendai/EQ119/2011(H3N2))','no rank'),(1111814,119210,'Influenza A virus (A/Sendai/EQ126/2011(H3N2))','no rank'),(1111815,119210,'Influenza A virus (A/Sendai/EQ127/2011(H3N2))','no rank'),(1111816,119210,'Influenza A virus (A/Sendai/EQ135/2011(H3N2))','no rank'),(1111817,119210,'Influenza A virus (A/Sendai/EQ138/2011(H3N2))','no rank'),(1111818,119210,'Influenza A virus (A/Sendai/EQ200/2011(H3N2))','no rank'),(1111819,119210,'Influenza A virus (A/Sendai/EQ204/2011(H3N2))','no rank'),(1111820,119210,'Influenza A virus (A/Sendai/EQ235/2011(H3N2))','no rank'),(1111821,119210,'Influenza A virus (A/Sendai/EQI002/2011(H3N2))','no rank'),(1111822,119210,'Influenza A virus (A/Sendai/EQI003/2011(H3N2))','no rank'),(1111823,119210,'Influenza A virus (A/Sendai/EQI004/2011(H3N2))','no rank'),(1111824,119210,'Influenza A virus (A/Sendai/EQI010/2011(H3N2))','no rank'),(1111825,119210,'Influenza A virus (A/Sendai/EQI011/2011(H3N2))','no rank'),(1111826,119210,'Influenza A virus (A/Sendai/EQI017/2011(H3N2))','no rank'),(1111827,119210,'Influenza A virus (A/Sendai/IP014/2011(H3N2))','no rank'),(1111828,119210,'Influenza A virus (A/Sendai/IP044/2011(H3N2))','no rank'),(1111829,119210,'Influenza A virus (A/Sendai/IP047/2011(H3N2))','no rank'),(1111830,119210,'Influenza A virus (A/Sendai/IP053/2010(H3N2))','no rank'),(1111831,119210,'Influenza A virus (A/Sendai/IP056/2011(H3N2))','no rank'),(1111832,119210,'Influenza A virus (A/Sendai/IP061/2010(H3N2))','no rank'),(1111833,119210,'Influenza A virus (A/Sendai/IP070/2010(H3N2))','no rank'),(1111834,119210,'Influenza A virus (A/Sendai/IP089/2010(H3N2))','no rank'),(1111835,119210,'Influenza A virus (A/Sendai/IP091/2011(H3N2))','no rank'),(1111836,119210,'Influenza A virus (A/Sendai/IP092/2011(H3N2))','no rank'),(1111837,303754,'Gelria sp. enrichment culture clone B13-B-27','species'),(1111838,303754,'Gelria sp. enrichment culture clone B13-B-68','species'),(1111839,303754,'Gelria sp. enrichment culture clone B13-B-83','species'),(1111840,11520,'Influenza B virus (B/Sendai/EQ049/2011)','no rank'),(1111841,11520,'Influenza B virus (B/Sendai/EQ095/2011)','no rank'),(1111842,11520,'Influenza B virus (B/Sendai/EQ096/2011)','no rank'),(1111843,11520,'Influenza B virus (B/Sendai/EQ111/2011)','no rank'),(1111844,11520,'Influenza B virus (B/Sendai/EQ133/2011)','no rank'),(1111845,11520,'Influenza B virus (B/Sendai/EQ140/2011)','no rank'),(1111846,11520,'Influenza B virus (B/Sendai/EQ144/2011)','no rank'),(1111847,11520,'Influenza B virus (B/Sendai/EQ147/2011)','no rank'),(1111848,11520,'Influenza B virus (B/Sendai/EQ148/2011)','no rank'),(1111849,11520,'Influenza B virus (B/Sendai/EQ149/2011)','no rank'),(1111850,11520,'Influenza B virus (B/Sendai/EQ152/2011)','no rank'),(1111851,11520,'Influenza B virus (B/Sendai/EQ154/2011)','no rank'),(1111852,11520,'Influenza B virus (B/Sendai/EQ155/2011)','no rank'),(1111853,11520,'Influenza B virus (B/Sendai/EQ157/2011)','no rank'),(1111854,11520,'Influenza B virus (B/Sendai/EQ163/2011)','no rank'),(1111855,11520,'Influenza B virus (B/Sendai/EQ165/2011)','no rank'),(1111856,11520,'Influenza B virus (B/Sendai/EQ167/2011)','no rank'),(1111857,11520,'Influenza B virus (B/Sendai/EQ169/2011)','no rank'),(1111858,11520,'Influenza B virus (B/Sendai/EQ171/2011)','no rank'),(1111859,11520,'Influenza B virus (B/Sendai/EQ173/2011)','no rank'),(1111860,11520,'Influenza B virus (B/Sendai/EQ175/2011)','no rank'),(1111861,11520,'Influenza B virus (B/Sendai/EQ178/2011)','no rank'),(1111862,11520,'Influenza B virus (B/Sendai/EQ180/2011)','no rank'),(1111863,11520,'Influenza B virus (B/Sendai/EQ185/2011)','no rank'),(1111864,11520,'Influenza B virus (B/Sendai/EQ189/2011)','no rank'),(1111865,11520,'Influenza B virus (B/Sendai/EQ201/2011)','no rank'),(1111866,11520,'Influenza B virus (B/Sendai/EQ207/2011)','no rank'),(1111867,11520,'Influenza B virus (B/Sendai/EQ208/2011)','no rank'),(1111868,11520,'Influenza B virus (B/Sendai/EQ209/2011)','no rank'),(1111869,11520,'Influenza B virus (B/Sendai/EQ218/2011)','no rank'),(1111870,11520,'Influenza B virus (B/Sendai/EQ219/2011)','no rank'),(1111871,11520,'Influenza B virus (B/Sendai/EQ221/2011)','no rank'),(1111872,11520,'Influenza B virus (B/Sendai/EQ225/2011)','no rank'),(1111873,11520,'Influenza B virus (B/Sendai/EQ227/2011)','no rank'),(1111874,11520,'Influenza B virus (B/Sendai/EQ228/2011)','no rank'),(1111875,11520,'Influenza B virus (B/Sendai/EQ230/2011)','no rank'),(1111876,11520,'Influenza B virus (B/Sendai/EQ233/2011)','no rank'),(1111877,11520,'Influenza B virus (B/Sendai/EQ234/2011)','no rank'),(1111878,11520,'Influenza B virus (B/Sendai/EQ239/2011)','no rank'),(1111879,11520,'Influenza B virus (B/Sendai/EQ241/2011)','no rank'),(1111880,11520,'Influenza B virus (B/Sendai/EQ244/2011)','no rank'),(1111881,11520,'Influenza B virus (B/Sendai/EQ250/2011)','no rank'),(1111882,11520,'Influenza B virus (B/Sendai/IP099/2011)','no rank'),(1111883,11520,'Influenza B virus (B/Sendai/IP100/2011)','no rank'),(1111884,11520,'Influenza B virus (B/Sendai/P201/2011)','no rank'),(1111885,11520,'Influenza B virus (B/Sendai/P211/2011)','no rank'),(1111886,11520,'Influenza B virus (B/Sendai/P213/2011)','no rank'),(1111887,11520,'Influenza B virus (B/Sendai/P219/2011)','no rank'),(1111888,143079,'Methanobacteriaceae archaeon enrichment culture clone B1-A-1','species'),(1111889,143079,'Methanobacteriaceae archaeon enrichment culture clone B1-A-36','species'),(1111890,143079,'Methanobacteriaceae archaeon enrichment culture clone B11-A-115','species'),(1111891,143079,'Methanobacteriaceae archaeon enrichment culture clone B13-A-62','species'),(1111892,292408,'Methanobacterium sp. enrichment culture clone B13-A-141','species'),(1111893,521102,'Methanolinea sp. enrichment culture clone B1-A-15','species'),(1111894,521102,'Methanolinea sp. enrichment culture clone B1-A-23','species'),(1111895,183758,'Methanomethylovorans sp. enrichment culture clone B1-A-103','species'),(1111896,183758,'Methanomethylovorans sp. enrichment culture clone B1-A-41','species'),(1111897,183758,'Methanomethylovorans sp. enrichment culture clone B1-A-64','species'),(1111898,183758,'Methanomethylovorans sp. enrichment culture clone B11-A-23','species'),(1111899,183758,'Methanomethylovorans sp. enrichment culture clone B13-A-97','species'),(1111900,97132,'Methanomicrobiaceae archaeon enrichment culture clone B13-A-114','species'),(1111901,97132,'Methanomicrobiaceae archaeon enrichment culture clone B13-A-138','species'),(1111902,79769,'Methanomicrobiales archaeon enrichment culture clone B1-A-77','species'),(1111903,74261,'Methanosaeta sp. enrichment culture clone B11-A-101','species'),(1111904,74261,'Methanosaeta sp. enrichment culture clone B13-A-101','species'),(1111905,143068,'Methanosaetaceae archaeon enrichment culture clone B1-A-106','species'),(1111906,143068,'Methanothermobacter sp. enrichment culture clone B11-A-16','species'),(1111907,143068,'Methanothermobacter sp. enrichment culture clone B11-A-76','species'),(1111908,143068,'Methanothermobacter sp. enrichment culture clone B13-A-210','species'),(1111909,143068,'Methanothermobacter sp. enrichment culture clone B13-A-297','species'),(1111910,198438,'Moorella sp. enrichment culture clone B1-B-65','species'),(1111911,198438,'Moorella sp. enrichment culture clone B11-B-11','species'),(1111912,198438,'Moorella sp. enrichment culture clone B13-B-103','species'),(1111913,198438,'Moorella sp. enrichment culture clone B13-B-72','species'),(1111914,129699,'Rhodococcus sp. enrichment culture clone B11-B-80','species'),(1111915,460510,'Spirochaetes bacterium enrichment culture clone B1-B-33','species'),(1111916,494028,'Gnomoniopsis sp. M3Cu','species'),(1111917,494028,'Gnomoniopsis sp. M4perDA','species'),(1111918,494028,'Gnomoniopsis sp. M4perDB','species'),(1111919,494028,'Gnomoniopsis sp. M6Cu','species'),(1111920,494028,'Gnomoniopsis sp. M6EmA','species'),(1111921,494028,'Gnomoniopsis sp. M6EmB','species'),(1111922,494028,'Gnomoniopsis sp. M6perDA','species'),(1111923,494028,'Gnomoniopsis sp. M6perDB','species'),(1111924,186056,'Thermococcus sp. enrichment culture clone B11-A-63','species'),(1111925,115568,'Asterotremella sp. BG090809.6.7.3.1.10','species'),(1111926,68926,'Thermotogales bacterium enrichment culture clone B11-B-66','species'),(1111927,68926,'Thermotogales bacterium enrichment culture clone B13-B-100','species'),(1111928,35766,'actinobacterium enrichment culture clone B11-B-44','species'),(1111929,233284,'Pimoa breuili','species'),(1111930,48510,'archaeon enrichment culture clone B1-A-95','species'),(1111931,233283,'Nanoa','genus'),(1111932,1111931,'Nanoa enana','species'),(1111933,99284,'candidate division OP1 bacterium enrichment culture clone B13-B-61','species'),(1111934,95900,'candidate division TM7 bacterium enrichment culture clone B11-B-31','species'),(1111935,48509,'crenarchaeote enrichment culture clone B1-A-24','species'),(1111936,48509,'crenarchaeote enrichment culture clone B1-A-80','species'),(1111937,48509,'crenarchaeote enrichment culture clone B11-A-106','species'),(1111938,48509,'crenarchaeote enrichment culture clone B13-A-111','species'),(1111939,48509,'crenarchaeote enrichment culture clone B13-A-112','species'),(1111940,48509,'crenarchaeote enrichment culture clone B13-A-157','species'),(1111941,48509,'crenarchaeote enrichment culture clone B13-A-4','species'),(1111942,68359,'euryarchaeote enrichment culture clone B1-A-102','species'),(1111943,68359,'euryarchaeote enrichment culture clone B1-A-16','species'),(1111944,68359,'euryarchaeote enrichment culture clone B1-A-69','species'),(1111945,68359,'euryarchaeote enrichment culture clone B1-A-96','species'),(1111946,98198,'haloarchaeon enrichment culture clone B13-A-102','species'),(1111947,5324,'Trametes cubensis','species'),(1111948,1883,'Streptomyces sp. VITPK9','species'),(1111949,202691,'Trametopsis','genus'),(1111950,1111949,'Trametopsis cervina','species'),(1111953,5324,'Trametes ectypa','species'),(1111954,6276,'Acanthocheilonema sp. RAZI Marand','species'),(1111955,1386,'Bacillus sp. KOPRI80146','species'),(1111956,2747,'Carnobacterium sp. KOPRI80142','species'),(1111957,2747,'Carnobacterium sp. KOPRI80153','species'),(1111958,2747,'Carnobacterium sp. KOPRI80155','species'),(1111959,1707,'Cellulomonas sp. KOPRI80191','species'),(1111960,1707,'Cellulomonas sp. KOPRI80192','species'),(1111961,1485,'Clostridium sp. KOPRI80151','species'),(1111962,1485,'Clostridium sp. KOPRI80152','species'),(1111963,1485,'Clostridium sp. KOPRI80182','species'),(1111964,44249,'Paenibacillus sp. KOPRI80144','species'),(1111965,44249,'Paenibacillus sp. KOPRI80145','species'),(1111966,44249,'Paenibacillus sp. KOPRI80147','species'),(1111967,44249,'Paenibacillus sp. KOPRI80156','species'),(1111968,44249,'Paenibacillus sp. KOPRI80157','species'),(1111969,44249,'Paenibacillus sp. KOPRI80158','species'),(1111970,44249,'Paenibacillus sp. KOPRI80163','species'),(1111971,44249,'Paenibacillus sp. KOPRI80167','species'),(1111972,44249,'Paenibacillus sp. KOPRI80169','species'),(1111973,44249,'Paenibacillus sp. KOPRI80172','species'),(1111974,286,'Pseudomonas sp. KOPRI80149','species'),(1111975,286,'Pseudomonas sp. KOPRI80154','species'),(1111976,286,'Pseudomonas sp. KOPRI80188','species'),(1111977,286,'Pseudomonas sp. KOPRI80189','species'),(1111978,34037,'Rahnella sp. KOPRI80171','species'),(1111979,82802,'Trichococcus sp. KOPRI80159','species'),(1111980,82802,'Trichococcus sp. KOPRI80165','species'),(1111981,82802,'Trichococcus sp. KOPRI80173','species'),(1111982,82802,'Trichococcus sp. KOPRI80175','species'),(1111983,82802,'Trichococcus sp. KOPRI80176','species'),(1111984,82802,'Trichococcus sp. KOPRI80179','species'),(1111985,82802,'Trichococcus sp. KOPRI80183','species'),(1111986,82802,'Trichococcus sp. KOPRI80185','species'),(1111987,82802,'Trichococcus sp. KOPRI80187','species'),(1111988,348771,'Watercress white vein virus','species'),(1111989,5324,'Trametes membranacea','species'),(1111990,5324,'Trametes pavonia','species'),(1111991,34507,'Steinernema nepalense','species'),(1111992,34507,'Steinernema surkhetense','species'),(1111993,34072,'Variovorax sp. MA3','species'),(1111994,172746,'Aegla franca','species'),(1111995,57614,'Adelomelon','genus'),(1111996,1111995,'Adelomelon beckii','species'),(1111997,1111995,'Adelomelon brasiliana','species'),(1111998,1111995,'Adelomelon riosi','species'),(1111999,57614,'Athleta','genus'),(1112000,1111999,'Athleta studeri','species'),(1112001,57614,'Odontocymbiola','genus'),(1112002,1112001,'Odontocymbiola simulatrix','species'),(1112003,501653,'Onyxacalles nuraghi','species'),(1112007,596302,'Cuphophyllus subviolaceus','species'),(1112008,352888,'Escherichia phage bV_EcoS_AKFV33','species'),(1112019,76125,'Coriolopsis cf. byrsina FP105050sp','species'),(1112020,76125,'Coriolopsis cf. caperata CR22','species'),(1112021,76125,'Coriolopsis cf. caperata CRM77','species'),(1112022,5324,'Trametes aff. maxima FPRI101','species'),(1112023,5324,'Trametes aff. maxima FPRI376','species'),(1112024,5324,'Trametes aff. maxima FPRI401','species'),(1112025,5324,'Trametes sp. AJ354','species'),(1112026,1301144,'Athallia alnetorum','species'),(1112028,79652,'Oceanites gracilis','species'),(1112029,79652,'Oceanites maorianus','species'),(1112030,111586,'Caloplaca latzelii','species'),(1112032,111586,'Caloplaca aff. austrocitrina 8603','species'),(1112033,111586,'Caloplaca aff. cerinella BD16','species'),(1112034,111586,'Caloplaca aff. dolomiticola 8631','species'),(1112035,111586,'Caloplaca aff. dolomiticola 9112','species'),(1112036,111586,'Caloplaca cf. arenaria 8711','species'),(1112037,111586,'Caloplaca cf. albopruinosa BD11','species'),(1112038,111586,'Caloplaca cf. alociza BD14','species'),(1112039,111586,'Caloplaca cf. veneris 8309','species'),(1112040,111586,'Caloplaca cf. crenulatella 8905','species'),(1112041,111586,'Caloplaca cf. ferrarii 8546','species'),(1112042,111586,'Caloplaca cf. ferrarii 8794','species'),(1112043,111586,'Caloplaca cf. haematites BD','species'),(1112044,111586,'Caloplaca cf. haematites BD2','species'),(1112045,111586,'Caloplaca phaeothamnos','species'),(1112047,111586,'Caloplaca sp. CALAMPACA','species'),(1112048,3035,'unclassified Euglenida','no rank'),(1112050,1174524,'Rapaza viridis','species'),(1112052,474038,'Gymnoglyphus','genus'),(1112053,112863,'Lycium barbarum var. implicatum','varietas'),(1112054,283,'Comamonas sp. CR1','species'),(1112055,58763,'Dysdera cf. inermis LBB-2011','species'),(1112056,119154,'Harpactocrates sp. LBB-2011','species'),(1112057,32266,'Segestria sp. LBB-2011','species'),(1112058,1112062,'Caponia','genus'),(1112059,1112058,'Caponia sp. LBB-2011','species'),(1112060,75055,'Cryptoparachtes','genus'),(1112061,1112060,'Cryptoparachtes sp. LBB-2011','species'),(1112062,6905,'Caponiidae','family'),(1112076,28070,'Gloeothece sp. Ind58','species'),(1112077,28070,'Gloeothece sp. Ind59','species'),(1112078,28070,'Gloeothece sp. Ind60','species'),(1112079,28070,'Gloeothece sp. Ind61','species'),(1112080,1125,'Microcystis sp. Ind69','species'),(1112081,1125,'Microcystis sp. Ind70','species'),(1112082,1125,'Microcystis sp. Ind71','species'),(1112083,1125,'Microcystis sp. Ind72','species'),(1112084,1125,'Microcystis sp. Ind73','species'),(1112085,1125,'Microcystis sp. Ind74','species'),(1112086,1125,'Microcystis sp. Ind75','species'),(1112087,1125,'Microcystis sp. Ind76','species'),(1112088,1126,'Microcystis aeruginosa Ind67','no rank'),(1112089,1126,'Microcystis aeruginosa Ind68','no rank'),(1112090,40685,'Salix viminalis x Salix schwerinii','species'),(1112091,40685,'Salix x rubra','species'),(1112092,79628,'Fregetta grallaria leucogaster','subspecies'),(1112093,79628,'Fregetta grallaria segethi','subspecies'),(1112094,79628,'Fregetta grallaria titan','subspecies'),(1112095,1112028,'Oceanites gracilis galapagoensis','subspecies'),(1112096,1112028,'Oceanites gracilis gracilis','subspecies'),(1112097,86866,'Abelia uniflora','species'),(1112098,79653,'Oceanites oceanicus exasperatus','subspecies'),(1112099,86866,'Abelia serrata','species'),(1112100,37075,'Pelagodroma marina albiclunis','subspecies'),(1112101,37075,'Pelagodroma marina dulciae','subspecies'),(1112102,37075,'Pelagodroma marina maoriana','subspecies'),(1112103,1152,'Pseudanabaena galeata','species'),(1112104,486692,'Zabelia coreana','species'),(1112105,486692,'Zabelia dielsii','species'),(1112106,486692,'Zabelia integrifolia','species'),(1112107,1112099,'Abelia serrata var. tomentosa','varietas'),(1112108,1112103,'Pseudanabaena galeata SP44','no rank'),(1112109,60848,'Phormidium uncinatum HOs8','no rank'),(1112110,54304,'Planktothrix zahidii','species'),(1112111,1112110,'Planktothrix zahidii HOs1','no rank'),(1112148,471260,'Arthrospira massartii HA134','no rank'),(1112150,28073,'Lyngbya sp. HOs120','species'),(1112151,863686,'Pseudanabaena mucicola HPs26','no rank'),(1112152,5598,'Alternaria sp. E-000535675','species'),(1112153,5598,'Alternaria sp. E-000535676','species'),(1112154,5598,'Alternaria sp. E-000535706','species'),(1112155,5598,'Alternaria sp. E-000535766','species'),(1112156,5598,'Alternaria sp. E-000535781','species'),(1112157,5598,'Alternaria sp. E-000535794','species'),(1112158,5598,'Alternaria sp. E-000535813','species'),(1112159,5598,'Alternaria sp. E-000535840','species'),(1112160,5579,'Aureobasidium sp. E-000535659','species'),(1112161,5579,'Aureobasidium sp. E-000535660','species'),(1112162,45132,'Botryosphaeria sp. E-000535801','species'),(1112163,371110,'Camarosporium sp. E-000535734','species'),(1112164,5149,'Chaetomium sp. E-000535897','species'),(1112165,63198,'Discostroma sp. E-000535670','species'),(1112166,63198,'Discostroma sp. E-000535673','species'),(1112167,63198,'Discostroma sp. E-000535728','species'),(1112168,5506,'Fusarium sp. E-000535632','species'),(1112169,5506,'Fusarium sp. E-000535636','species'),(1112170,5506,'Fusarium sp. E-000535644','species'),(1112171,5506,'Fusarium sp. E-000535731','species'),(1112172,5021,'Leptosphaeria sp. E-000535652','species'),(1112173,5021,'Leptosphaeria sp. E-000535665','species'),(1112174,5531,'Myrothecium sp. E-000535633','species'),(1112176,5073,'Penicillium sp. E-000535911','species'),(1112177,37840,'Pestalotiopsis sp. E-000535667','species'),(1112178,37840,'Pestalotiopsis sp. E-000535668','species'),(1112179,37840,'Pestalotiopsis sp. E-000535861','species'),(1112180,37840,'Pestalotiopsis sp. E-000535876','species'),(1112181,65412,'Phaeoacremonium sp. E-000535655','species'),(1112182,37463,'Phoma sp. E-000535797','species'),(1112183,37463,'Phoma sp. E-000535818','species'),(1112184,37463,'Phoma sp. E-000535824','species'),(1112185,74721,'Stachybotrys sp. E-000535852','species'),(1112186,74721,'Stachybotrys sp. E-000535904','species'),(1112187,5543,'Trichoderma sp. E-000535629','species'),(1112188,159075,'Acremonium sp. E-000535647','species'),(1112189,265005,'Amphisphaeriaceae sp. E-000535696','species'),(1112190,85996,'Hypocreales sp. E-000535914','species'),(1112191,92862,'Pleosporales sp. E-000535827','species'),(1112192,92862,'Pleosporales sp. E-000535829','species'),(1112193,92862,'Pleosporales sp. E-000535891','species'),(1112194,45426,'Ascomycota sp. E-000535639','species'),(1112195,89443,'fungal sp. E-000535844','species'),(1112196,89443,'fungal sp. E-000535724','species'),(1112197,89443,'fungal sp. E-000535746','species'),(1112198,89443,'fungal sp. E-000535771','species'),(1112199,89443,'fungal sp. E-000535860','species'),(1112200,89443,'fungal sp. E-000535882','species'),(1112201,1278163,'Annamia toxica HOs24','no rank'),(1112202,1231296,'Papaya leaf curl alphasatellite','species'),(1112203,116795,'Hyperphyscia sp. SL-2011','species'),(1112204,84595,'Gordonia polyisoprenivorans VH2','no rank'),(1112205,28251,'Ornithobacterium rhinotracheale B3263/91','no rank'),(1112206,28251,'Ornithobacterium rhinotracheale BAC-96-8334','no rank'),(1112207,318537,'Nebela nebeloides','species'),(1112208,1770,'Mycobacterium avium subsp. paratuberculosis JQ6','no rank'),(1112209,497,'Psychrobacter sp. PAMC 21119','species'),(1112210,13687,'Sphingomonas sp. PAMC 21119','species'),(1112211,29581,'Janthinobacterium lividum PAMC 25724','no rank'),(1112212,59803,'Sphingomonas echinoides ATCC 14820','no rank'),(1112213,13687,'Sphingomonas sp. PAMC 26621','species'),(1112214,13687,'Sphingomonas sp. PAMC 26605','species'),(1112215,235888,'Salinibacterium sp. PAMC 21357','species'),(1112216,13687,'Sphingomonas sp. PAMC 26617','species'),(1112217,237610,'Pseudomonas psychrotolerans L19','no rank'),(1112218,318537,'Nebela wailesi','species'),(1112219,304322,'Symbiodinium sp. clade B isolate Ap1','no rank'),(1112220,304322,'Symbiodinium sp. clade B isolate Dstok28','no rank'),(1112221,304322,'Symbiodinium sp. clade B isolate Dstrig102','no rank'),(1112222,304322,'Symbiodinium sp. clade B isolate FLAp2-10AB','no rank'),(1112223,304322,'Symbiodinium sp. clade B isolate HIAp','no rank'),(1112224,304322,'Symbiodinium sp. clade B isolate Pd','no rank'),(1112225,304322,'Symbiodinium sp. clade B isolate Pe','no rank'),(1112226,304322,'Symbiodinium sp. clade B isolate Pk702','no rank'),(1112227,304322,'Symbiodinium sp. clade B isolate PurPflex','no rank'),(1112228,304322,'Symbiodinium sp. clade B isolate SSPe','no rank'),(1112229,304322,'Symbiodinium sp. clade B isolate Zp','no rank'),(1112230,83554,'Chlamydia psittaci 84-8471/1','no rank'),(1112231,83554,'Chlamydia psittaci 84-9462','no rank'),(1112232,83554,'Chlamydia psittaci 85-11073','no rank'),(1112233,83554,'Chlamydia psittaci 85-12098','no rank'),(1112234,83554,'Chlamydia psittaci 89-13210','no rank'),(1112235,83554,'Chlamydia psittaci 90-4862','no rank'),(1112236,83554,'Chlamydia psittaci 90-11404','no rank'),(1112237,83554,'Chlamydia psittaci 90-12617','no rank'),(1112238,83554,'Chlamydia psittaci 91-5189','no rank'),(1112239,83554,'Chlamydia psittaci 91-5983','no rank'),(1112240,83554,'Chlamydia psittaci 94-2306','no rank'),(1112241,83554,'Chlamydia psittaci 05-4325','no rank'),(1112242,83554,'Chlamydia psittaci 05-4461','no rank'),(1112243,83554,'Chlamydia psittaci 06-881','no rank'),(1112244,83554,'Chlamydia psittaci 06-1683','no rank'),(1112245,83554,'Chlamydia psittaci 07-1391','no rank'),(1112246,83554,'Chlamydia psittaci 08-2626_L3','no rank'),(1112247,83554,'Chlamydia psittaci 08-2626_L4','no rank'),(1112248,83554,'Chlamydia psittaci C1/97','no rank'),(1112249,83554,'Chlamydia psittaci C6/98','no rank'),(1112250,83554,'Chlamydia psittaci C19/98','no rank'),(1112251,83554,'Chlamydia psittaci 99DC5','no rank'),(1112252,83554,'Chlamydia psittaci 01DC11','no rank'),(1112253,83554,'Chlamydia psittaci 02DC14','no rank'),(1112254,83554,'Chlamydia psittaci 02DC15','no rank'),(1112255,83554,'Chlamydia psittaci 02DC16','no rank'),(1112256,83554,'Chlamydia psittaci 02DC18','no rank'),(1112257,83554,'Chlamydia psittaci 02DC21','no rank'),(1112258,83554,'Chlamydia psittaci 02DC22','no rank'),(1112259,83554,'Chlamydia psittaci 02DC23','no rank'),(1112260,83554,'Chlamydia psittaci 02DC24','no rank'),(1112261,83554,'Chlamydia psittaci 03DC28','no rank'),(1112262,83554,'Chlamydia psittaci 03DC29','no rank'),(1112263,83554,'Chlamydia psittaci 03DC31','no rank'),(1112264,83554,'Chlamydia psittaci 03DC35','no rank'),(1112265,83554,'Chlamydia psittaci 04DC42','no rank'),(1112266,83554,'Chlamydia psittaci 04DC44','no rank'),(1112267,83554,'Chlamydia psittaci 08DC60','no rank'),(1112268,83554,'Chlamydia psittaci 09DC77','no rank'),(1112269,83554,'Chlamydia psittaci 09DC78','no rank'),(1112270,83554,'Chlamydia psittaci 09DC79','no rank'),(1112271,83554,'Chlamydia psittaci 09DC80','no rank'),(1112272,81,'Hyphomicrobium sp. 802','species'),(1112273,16,'Methylophilus sp. 1','species'),(1112274,16,'Methylophilus sp. 5','species'),(1112275,13464,'Crepis sp. Sears & Lee 4074-16','species'),(1112276,1112709,'Trifolium environmental sample','species'),(1112277,114230,'Nigrospora sp. 1 UFMGCB 4692','species'),(1112278,152622,'Muscodor sp. UFMGCB 4666','species'),(1112279,5455,'Colletotrichum sp. 1 UFMGCB 4596','species'),(1112280,45132,'Botryosphaeria sp. UFMGCB 4746','species'),(1112281,265084,'Preussia sp. 1 UFMGCB 4777','species'),(1112282,5455,'Colletotrichum sp. 2 UFMGCB 5113','species'),(1112283,114230,'Nigrospora sp. 2 UFMGCB 5123','species'),(1112284,48479,'uncultured bacterium A1_9','species'),(1112285,48479,'uncultured bacterium A2_10','species'),(1112286,48479,'uncultured bacterium B1_8','species'),(1112287,48479,'uncultured bacterium B2_18','species'),(1112288,48479,'uncultured bacterium C2_50','species'),(1112289,48479,'uncultured bacterium D1_14','species'),(1112290,48479,'uncultured bacterium D2_11','species'),(1112291,48479,'uncultured bacterium E1_6','species'),(1112292,48479,'uncultured bacterium E2_1','species'),(1112293,48479,'uncultured bacterium F1_24','species'),(1112294,48479,'uncultured bacterium F2_16','species'),(1112295,48479,'uncultured bacterium G1_15','species'),(1112296,48479,'uncultured bacterium G2_7','species'),(1112297,48479,'uncultured bacterium H1_5','species'),(1112298,48479,'uncultured bacterium H2_7','species'),(1112299,29487,'Photorhabdus sp. ENY','species'),(1112300,29487,'Photorhabdus sp. FL480','species'),(1112301,29487,'Photorhabdus sp. Pjun','species'),(1112302,29487,'Photorhabdus sp. ZM','species'),(1112303,169067,'Alyssum minutum','species'),(1112304,169067,'Alyssum turkestanicum','species'),(1112305,226036,'Alyssum montanum subsp. gmelinii','subspecies'),(1112306,169067,'Alyssum diffusum','species'),(1112307,169067,'Alyssum orophilum','species'),(1112308,226036,'Alyssum montanum subsp. montanum','subspecies'),(1112309,226036,'Alyssum montanum subsp. pluscanescens','subspecies'),(1112310,114727,'Influenza A virus (A/Boston/DOA26/2011(H1N1))','no rank'),(1112311,102793,'Influenza A virus (A/tufted duck/Fukushima/2/2011(H5N1))','no rank'),(1112312,233272,'Unclassified Cyatholipidae','no rank'),(1112313,1112312,'Cyatholipidae sp. GH1070','species'),(1112314,60718,'Eidmannella sp. 1579','species'),(1112315,60718,'Eidmannella sp. 1599','species'),(1112316,60718,'Eidmannella sp. 1701','species'),(1112317,336669,'Unclassified Mimetidae','no rank'),(1112318,1112317,'Mimetidae sp. 881','species'),(1112319,489307,'Trogloneta sp. 025 CHILE','species'),(1112320,336669,'Gnolus','genus'),(1112321,1112320,'Gnolus sp. GH1014','species'),(1112322,1112320,'Gnolus sp. GH1020','species'),(1112323,1112320,'Gnolus sp. GH1023','species'),(1112324,336669,'Oarces','genus'),(1112325,1112324,'Oarces sp. SP000013','species'),(1112326,336871,'Bat Paramyxovirus Pte_par/KCR245M/CR/2010','species'),(1112327,336871,'Bat Paramyxovirus Pte_par/KCR370/CR/2010','species'),(1112328,336871,'Bat Paramyxovirus Pte_par/KCR245H/CR/2010','species'),(1112329,336871,'Rodent Paramyxovirus Apo_fla/RMU10-1842/GER/2010','species'),(1112330,336871,'Rodent Paramyxovirus Myo_gla/RMU10-1968/GER/2010','species'),(1112331,336871,'Rodent Paramyxovirus Myo_gla/RMU10-1991/GER/2010','species'),(1112332,336871,'Rodent Paramyxovirus Myo_gla/RMU10-2235/GER/2010','species'),(1112333,336871,'Rodent Paramyxovirus Apo_syl/RMU10-2821/GER/2010','species'),(1112334,336871,'Rodent Paramyxovirus Apo_fla/RMU10-3244/GER/2010','species'),(1112335,336871,'Rodent Paramyxovirus Myo_gla/RMU10-2818/GER/2010','species'),(1112336,336871,'Rodent Paramyxovirus Myo_gla/RMU10-2897/GER/2010','species'),(1112337,336871,'Rodent Paramyxovirus Myo_gla/RMU10-2806/GER/2010','species'),(1112338,336871,'Rodent Paramyxovirus Myo_gla/RMU10-3079/GER/2010','species'),(1112339,336871,'Rodent Paramyxovirus Apo_fla/RMU10-3476/GER/2010','species'),(1112340,336871,'Rodent Paramyxovirus Myo_gla/RMU10-3179/GER/2010','species'),(1112341,1110486,'Parachtes sp. crba001307','species'),(1112342,1110486,'Parachtes sp. crbaLB000341','species'),(1112343,1110486,'Parachtes sp. nhm000273','species'),(1112344,1110486,'Parachtes sp. n. 1 LBB-2011','species'),(1112345,1110486,'Parachtes sp. n. 2 LBB-2011','species'),(1112346,996276,'Orobdella koikei','species'),(1112347,163470,'Bestiolina','genus'),(1112348,1112347,'Bestiolina similis','species'),(1112349,46170,'Staphylococcus aureus subsp. aureus NN50','no rank'),(1112367,1141733,'Cystodiscus axonis','species'),(1112368,1125,'Microcystis sp. F13','species'),(1112369,1125,'Microcystis sp. X11','species'),(1112370,1125,'Microcystis sp. X38','species'),(1112371,1125,'Microcystis sp. X39','species'),(1112372,1125,'Microcystis sp. X40','species'),(1112373,1125,'Microcystis sp. X5','species'),(1112374,1125,'Microcystis sp. X8','species'),(1112375,283819,'Woronichinia sp. T2','species'),(1112376,283819,'Woronichinia sp. T5','species'),(1112377,29933,'Agelena koreana','species'),(1112378,74999,'Alopecosa virgata','species'),(1112379,233309,'Anelosimus crassipes','species'),(1112380,932980,'Anguliphantes nasus','species'),(1112381,29012,'Araneus acusisetus','species'),(1112382,29012,'Araneus angulatus','species'),(1112383,29012,'Araneus ejusmodi','species'),(1112384,29012,'Araneus ishisawai','species'),(1112385,29012,'Araneus stella','species'),(1112386,29012,'Araneus uyemurai','species'),(1112387,29012,'Araneus variegatus','species'),(1112388,336629,'Araniella coreana','species'),(1112389,336629,'Araniella yaginumai','species'),(1112390,430923,'Arcuphantes pennatus','species'),(1112391,233292,'Ariamnes cylindrogaster','species'),(1112392,336636,'Callobius koreanus','species'),(1112393,243470,'Carrhotus xanthogramma','species'),(1112394,210001,'Cheiracanthium japonicum','species'),(1112395,210001,'Cheiracanthium uncinatum','species'),(1112396,233297,'Chrysso octomaculata','species'),(1112397,296681,'Cicurina japonica','species'),(1112398,286075,'Clubiona coreana','species'),(1112399,286075,'Clubiona japonicola','species'),(1112400,286075,'Clubiona kurilensis','species'),(1112401,286075,'Clubiona lena','species'),(1112402,336647,'Cyclosa confusa','species'),(1112403,336647,'Cyclosa japonica','species'),(1112404,336647,'Cyclosa kumadai','species'),(1112405,336647,'Cyclosa laticauda','species'),(1112406,336647,'Cyclosa monticola','species'),(1112407,336647,'Cyclosa octotuberculata','species'),(1112408,336647,'Cyclosa sedeculata','species'),(1112409,286034,'Draconarius coreanus','species'),(1112410,286034,'Draconarius kayasanensis','species'),(1112411,280391,'Drassodes serratidens','species'),(1112412,1105821,'Drassyllus biglobosus','species'),(1112413,635246,'Ebelingia kumadai','species'),(1112414,635247,'Ebrechtella tricuspidata','species'),(1112415,233467,'Episinus affinis','species'),(1112416,233467,'Episinus nubilus','species'),(1112417,247614,'Erigone koshiensis','species'),(1112418,332541,'Eriophora astridae','species'),(1112419,332541,'Eriophora sachalinensis','species'),(1112420,243408,'Evarcha albaria','species'),(1112421,243408,'Evarcha coreana','species'),(1112422,336653,'Gnaphosa kompirensis','species'),(1112423,393213,'Heliophanus lineiventris','species'),(1112424,393213,'Heliophanus ussuricus','species'),(1112425,1002517,'Leptoneta coreana','species'),(1112426,1002517,'Leptoneta hogyegulensis','species'),(1112427,1002517,'Leptoneta hwanseonensis','species'),(1112428,1002517,'Leptoneta waheulgulensis','species'),(1112429,216282,'Leucauge blanda','species'),(1112430,216282,'Leucauge celebesiana','species'),(1112431,488877,'Lysiteles coronatus','species'),(1112432,153404,'Marpissa milleri','species'),(1112433,243446,'Menemerus fulvus','species'),(1112434,94025,'Meta manchurica','species'),(1112435,910368,'Metleucauge yunohamensis','species'),(1112436,1107808,'Micaria dives','species'),(1112437,336681,'Mimetus testaceus','species'),(1112438,243476,'Myrmarachne japonica','species'),(1112439,388988,'Neoantistea quelpartensis','species'),(1112440,258337,'Neoscona adianta','species'),(1112441,258337,'Neoscona melloteei','species'),(1112442,258337,'Neoscona multiplicans','species'),(1112443,258337,'Neoscona pseudonautica','species'),(1112444,258337,'Neoscona punctigera','species'),(1112445,258337,'Neoscona scylla','species'),(1112446,258337,'Neoscona scylloides','species'),(1112447,258337,'Neoscona subpullata','species'),(1112448,258337,'Neoscona theisi','species'),(1112449,258337,'Neoscona tianmenensis','species'),(1112450,187179,'Neriene albolimbata','species'),(1112451,44402,'Nesticus coreanus','species'),(1112452,44402,'Nesticus kyongkeomsanensis','species'),(1112453,198411,'Octonoba yesoensis','species'),(1112454,93705,'Oxyopes licenti','species'),(1112455,486320,'Oxytate striatipes','species'),(1112456,449632,'Parasteatoda culicivora','species'),(1112457,449632,'Parasteatoda japonica','species'),(1112458,449632,'Parasteatoda kompirensis','species'),(1112459,449632,'Parasteatoda tabulata','species'),(1112460,375084,'Paratheuma shirahamaensis','species'),(1112461,74980,'Pardosa herbosa','species'),(1112462,336567,'Philodromus spinitarsis','species'),(1112463,336567,'Philodromus subaureolus','species'),(1112464,243448,'Phintella abnormis','species'),(1112465,243448,'Phintella arenicolor','species'),(1112466,243448,'Phintella cavaleriei','species'),(1112467,243448,'Phintella linea','species'),(1112468,6931,'Pholcus crassus','species'),(1112469,6931,'Pholcus gosuensis','species'),(1112470,6931,'Pholcus montanus','species'),(1112471,6931,'Pholcus sokkrisanensis','species'),(1112472,635307,'Phrynarachne katoi','species'),(1112473,74989,'Pirata tanakai','species'),(1112474,74989,'Pirata yaginumai','species'),(1112475,933034,'Porrhomma montanum','species'),(1112476,569924,'Pseudicius vulpes','species'),(1112477,426836,'Rhene atrata','species'),(1112478,575964,'Scytodes thoracica','species'),(1112479,243414,'Sibianor pullus','species'),(1112480,679140,'Sinopoda koreana','species'),(1112481,679140,'Sinopoda stellatops','species'),(1112482,243400,'Sitticus albolineatus','species'),(1112483,243400,'Sitticus avocator','species'),(1112484,243400,'Sitticus fasciger','species'),(1112485,243400,'Sitticus penicillatus','species'),(1112486,114395,'Steatoda cingulata','species'),(1112487,233311,'Stemmops nipponicus','species'),(1112488,635342,'Synema globosum','species'),(1112489,449644,'Takayus latifolius','species'),(1112490,449644,'Takayus quadrimaculatus','species'),(1112491,449644,'Takayus takayensis','species'),(1112492,243427,'Telamonia vlijmi','species'),(1112493,27395,'Tetragnatha pinicola','species'),(1112494,27395,'Tetragnatha praedonia','species'),(1112495,27395,'Tetragnatha squamata','species'),(1112496,233487,'Theridion pinastri','species'),(1112497,336684,'Tibellus japonicus','species'),(1112498,336686,'Tmarus piger','species'),(1112499,336686,'Tmarus rimosus','species'),(1112500,187486,'Xysticus concretus','species'),(1112501,187486,'Xysticus ephippiatus','species'),(1112502,187486,'Xysticus insulicola','species'),(1112503,187486,'Xysticus sicus','species'),(1112505,247617,'Ceratinopsis','genus'),(1112506,1112505,'Ceratinopsis setoensis','species'),(1112507,34643,'Chikunia','genus'),(1112508,1112507,'Chikunia albipes','species'),(1112509,6913,'Chorizopes','genus'),(1112510,1112509,'Chorizopes nipponicus','species'),(1112511,233276,'Comaroma','genus'),(1112512,1112511,'Comaroma maculosa','species'),(1112513,134569,'Dolichocybaeus','genus'),(1112514,1112513,'Dolichocybaeus whanseunensis','species'),(1112515,336669,'Ero','genus'),(1112516,1112515,'Ero japonica','species'),(1112517,247617,'Eskovina','genus'),(1112518,1112517,'Eskovina clava','species'),(1112519,243363,'Hakka','genus'),(1112520,1112519,'Hakka himeshimensis','species'),(1112521,243492,'Itatsina','genus'),(1112522,1112521,'Itatsina praticola','species'),(1112523,107460,'Iwogumoa','genus'),(1112524,1112523,'Iwogumoa songminjae','species'),(1112525,6913,'Lariniaria','genus'),(1112526,1112525,'Lariniaria argiopiformis','species'),(1112527,156536,'Mendoza','genus'),(1112528,1112527,'Mendoza canestrinii','species'),(1112529,1112527,'Mendoza elongata','species'),(1112530,1112527,'Mendoza pulchra','species'),(1112531,27394,'Menosira','genus'),(1112532,1112531,'Menosira ornata','species'),(1112533,44401,'Nesticella','genus'),(1112534,1112533,'Nesticella brevipes','species'),(1112535,1112533,'Nesticella quelpartensis','species'),(1112536,93708,'Philoponella','genus'),(1112537,1112536,'Philoponella prominens','species'),(1112538,34643,'Phycosoma','genus'),(1112539,1112538,'Phycosoma mustelinum','species'),(1112540,107460,'Pireneitega','genus'),(1112541,1112540,'Pireneitega spinivulva','species'),(1112542,93700,'Pisaura','genus'),(1112543,1112542,'Pisaura ancora','species'),(1112544,1112542,'Pisaura lama','species'),(1112545,243362,'Plexippoides','genus'),(1112546,1112545,'Plexippoides annulipedis','species'),(1112547,1112545,'Plexippoides doenitzi','species'),(1112548,1112545,'Plexippoides regius','species'),(1112549,153409,'Pseudeuophrys','genus'),(1112550,1112549,'Pseudeuophrys iwatensis','species'),(1112551,243498,'Sernokorba','genus'),(1112552,1112551,'Sernokorba pallidipatellis','species'),(1112553,570002,'Siler','genus'),(1112554,1112553,'Siler cupreus','species'),(1112555,153417,'Synagelides','genus'),(1112556,1112555,'Synagelides agoriformis','species'),(1112557,1112569,'Takeoa','genus'),(1112558,1112557,'Takeoa nishimurai','species'),(1112559,107460,'Tegecoelotes','genus'),(1112560,1112559,'Tegecoelotes secundus','species'),(1112561,243491,'Trachelas','genus'),(1112562,1112561,'Trachelas japonicus','species'),(1112563,243498,'Trachyzelotes','genus'),(1112564,1112563,'Trachyzelotes jaxartensis','species'),(1112565,243362,'Yaginumaella','genus'),(1112566,1112565,'Yaginumaella medvedevi','species'),(1112567,6913,'Yaginumia','genus'),(1112568,1112567,'Yaginumia sia','species'),(1112569,74972,'Zoropsidae','family'),(1112570,1299920,'Thraustochytrium sp. LLF1b','species'),(1112571,73345,'Bathycreadium','genus'),(1112572,1112571,'Bathycreadium elongatum','species'),(1112573,249510,'Phenacoccus peruvianus','species'),(1112574,30190,'Delottococcus','genus'),(1112575,1112574,'Delottococcus aberiae','species'),(1112577,329380,'Enterobacteria phage Mi','species'),(1112578,329380,'Enterobacteria phage RB5','species'),(1112579,143629,'Paroedura sp. GO-2011','species'),(1112580,40317,'Trypanosoma sp. HAG-2011','species'),(1112581,1386,'Bacillus sp. UPMLH3','species'),(1112582,35027,'Crotalus pricei miquihuanus','subspecies'),(1112583,125868,'Crotalus intermedius intermedius','subspecies'),(1112584,125868,'Crotalus intermedius gloydi','subspecies'),(1112585,125868,'Crotalus intermedius omiltemanus','subspecies'),(1112586,8728,'Crotalus tancitarensis','species'),(1112587,336871,'Bat Paramyxovirus Eid_hel/GH72/GHA/2009','species'),(1112588,336871,'Bat Paramyxovirus Rou_aeg/Bel125/GAB/2009','species'),(1112589,336871,'Bat Paramyxovirus Meg_woe/CO2139/CON/2005','species'),(1112590,336871,'Bat Paramyxovirus Rou_aeg/CO2784/CON/2006','species'),(1112591,336871,'Bat Paramyxovirus Eid_hel/GH9-02/GHA/2008','species'),(1112592,336871,'Bat Paramyxovirus Rou_aeg/GB1415/GAB/2005','species'),(1112593,336871,'Bat Paramyxovirus Rou_aeg/GB1493/GAB/2005','species'),(1112594,336871,'Bat Paramyxovirus Eid_hel/GB3378/GAB/2006','species'),(1112595,336871,'Bat Paramyxovirus Rou_aeg/CO2009/CON/2005','species'),(1112596,336871,'Bat Paramyxovirus Rou_aeg/CO2569/CON/2005','species'),(1112597,336871,'Bat Paramyxovirus Epo_spe/AR1/DRC/2009','species'),(1112598,336871,'Bat Paramyxovirus Rou_aeg/GB1456/GAB/2005','species'),(1112599,336871,'Bat Paramyxovirus Rou_aeg/GB1494/GAB/2005','species'),(1112600,336871,'Bat Paramyxovirus Rou_aeg/GB1704/GAB/2005','species'),(1112601,336871,'Bat Paramyxovirus Hip_caf/GB091001/GAB/2009','species'),(1112602,336871,'Bat Paramyxovirus Rou_aeg/GB09156/GAB/2009','species'),(1112603,336871,'Bat Paramyxovirus Rou_aeg/GB09164/GAB/2009','species'),(1112604,336871,'Bat Paramyxovirus Rou_aeg/GB09172/GAB/2009','species'),(1112605,336871,'Bat Paramyxovirus Rou_aeg/GB09182/GAB/2009','species'),(1112606,336871,'Bat Paramyxovirus Min_inf/GB09512/GAB/2009','species'),(1112607,336871,'Bat Paramyxovirus Hip_gig/GB09685/GAB/2009','species'),(1112608,336871,'Bat Paramyxovirus Rou_aeg/GB1400/GAB/2005','species'),(1112609,336871,'Bat Paramyxovirus Rou_aeg/GB1404/GAB/2005','species'),(1112610,336871,'Bat Paramyxovirus Rou_aeg/GB1418/GAB/2005','species'),(1112611,336871,'Bat Paramyxovirus Eid_hel/GB1661-AR/GAB/2005','species'),(1112612,336871,'Bat Paramyxovirus Eid_hel/GB1663/GAB/2005','species'),(1112613,336871,'Bat Paramyxovirus Hyp_mon/RCA-P15/RCA/2008','species'),(1112614,336871,'Bat Paramyxovirus Hyp_mon/RCA-P17/RCA/2008','species'),(1112615,336871,'Bat Paramyxovirus Pteropodidae/RCA-P19/RCA/2008','species'),(1112616,336871,'Bat Paramyxovirus Eid_hel/RCA-P4/RCA/2008','species'),(1112617,336871,'Bat Paramyxovirus Eid_hel/GH-M5/GHA/2010','species'),(1112618,336871,'Bat Paramyxovirus Eid_hel/GH85/GHA/2009','species'),(1112619,336871,'Bat Paramyxovirus Eid_hel/GH93/GHA/2009','species'),(1112620,336871,'Bat Paramyxovirus Myo_tor/CO2225/CON/2005','species'),(1112621,336871,'Bat Paramyxovirus Hyp_mon/CO2569/CON/2006','species'),(1112622,336871,'Bat Paramyxovirus Epo_gam/CD255/DRC/2009','species'),(1112623,336871,'Bat Paramyxovirus Epo_spe/CD256/DRC/2009','species'),(1112624,336871,'Bat Paramyxovirus Epo_gam/CD273/DRC/2009','species'),(1112625,336871,'Bat Paramyxovirus Eid_hel/CD287/DRC/2009','species'),(1112626,336871,'Bat Paramyxovirus Eid_hel/CD291/DRC/2009','species'),(1112627,336871,'Bat Paramyxovirus Eid_hel/CD297/DRC/2009','species'),(1112628,336871,'Bat Paramyxovirus Myo_tor/CD356/DRC/2009','species'),(1112629,336871,'Bat Paramyxovirus Eid_hel/GH-M43/GHA/2010','species'),(1112630,336871,'Bat Paramyxovirus Epo_gam/CD078/DRC/2009','species'),(1112631,336871,'Bat Paramyxovirus Eid_hel/GH-M74a/GHA/2009','species'),(1112632,336871,'Bat Paramyxovirus Eid_hel/GH-M77/GHA/2009','species'),(1112633,336871,'Bat Paramyxovirus Eid_hel/GH-M67a/GHA/2009','species'),(1112634,336871,'Bat Paramyxovirus Eid_hel/GH-M51a/GHA/2009','species'),(1112635,336871,'Bat Paramyxovirus Eid_hel/GH-M61a/GHA/2009','species'),(1112636,336871,'Bat Paramyxovirus Eid_hel/GH-M90a/GHA/2009','species'),(1112637,336871,'Bat Paramyxovirus Eid_hel/GH-M69a/GHA/2009','species'),(1112638,336871,'Bat Paramyxovirus Eid_hel/GH-M63a/GHA/2009','species'),(1112639,336871,'Bat Paramyxovirus Myo_tor/GB1386/GAB/2005','species'),(1112640,336871,'Bat Paramyxovirus Rou_aeg/GB1583/GAB/2005','species'),(1112641,336871,'Bat Paramyxovirus Rou_aeg/GB1590/GAB/2005','species'),(1112642,336871,'Bat Paramyxovirus Eid_hel/GB1237/GAB/2005','species'),(1112643,336871,'Bat Paramyxovirus Eid_hel/GB1535/GAB/2005','species'),(1112644,336871,'Bat Paramyxovirus Eid_hel/GB1659/GAB/2005','species'),(1112645,336871,'Bat Paramyxovirus Eid_hel/GB1661-RMH/GAB/2005','species'),(1112646,336871,'Bat Paramyxovirus Eid_hel/GB1678/GAB/2005','species'),(1112647,336871,'Bat Paramyxovirus Rou_aeg/GB2009/GAB/2005','species'),(1112648,336871,'Bat Paramyxovirus Eid_hel/GB3384/GAB/2006','species'),(1112649,336871,'Bat Paramyxovirus Eid_hel/GH-M28/GHA/2009','species'),(1112650,336871,'Bat Paramyxovirus Eid_hel/GH-M33/GHA/2009','species'),(1112651,336871,'Bat Paramyxovirus Eid-hel/RCA-P10/RCA/2008','species'),(1112652,336871,'Bat Paramyxovirus Eid_hel/RCA-P05/RCA/2008','species'),(1112653,336871,'Bat Paramyxovirus Eid_hel/RCA-P09/RCA/2008','species'),(1112654,336871,'Bat Paramyxovirus Hyp_mon/RCA-P18/RCA/2008','species'),(1112655,336871,'Bat Paramyxovirus Hip_rub/GH19-140/GHA/2009','species'),(1112656,336871,'Bat Paramyxovirus Hip_spec/GH19-T/GHA/2009','species'),(1112657,336871,'Bat Paramyxovirus Col_afr/GB09478/GAB/2009','species'),(1112658,336871,'Bat Paramyxovirus Hip_caf/GB09670/GAB/2009','species'),(1112659,336871,'Bat Paramyxovirus Hip_gig/GB09682/GAB/2009','species'),(1112660,336871,'Bat Paramyxovirus Hip_caf/GB09790/GAB/2009','species'),(1112661,336871,'Bat Paramyxovirus Hip_gig/GB09898/GAB/2009','species'),(1112662,336871,'Bat Paramyxovirus Hip_rub/GB19-S/GHA/2009','species'),(1112663,336871,'Bat Paramyxovirus Hip_caf/GB59-30/GHA/2009','species'),(1112664,336871,'Bat Paramyxovirus Hip_aba/GB59-59/GHA/2009','species'),(1112665,336871,'Bat Paramyxovirus Myo_alc/3-320/BGR/2009','species'),(1112666,336871,'Bat Paramyxovirus Myo_cap/6-43/BGR/2009','species'),(1112667,336871,'Bat Paramyxovirus Myo_dau/NMS09-48/GER/2009','species'),(1112668,336871,'Bat Paramyxovirus Myo_myo/N78-14/GER/2008','species'),(1112669,336871,'Bat Paramyxovirus Myo_myo/N78-16/GER/2008','species'),(1112670,336871,'Bat Paramyxovirus Myo_mys/NM98-140/GER/2008','species'),(1112671,336871,'Bat Paramyxovirus Myo_mys/NM98-44/GER/2008','species'),(1112672,336871,'Bat Paramyxovirus Myo_bec/NM98-46/GER/2008','species'),(1112673,336871,'Bat Paramyxovirus Myo_mys/NM98-47/GER/2008','species'),(1112674,336871,'Rodent Paramyxovirus Rha_pum/NS3-9/RSA/2009','species'),(1112675,336871,'Rodent Paramyxovirus Rha_pum/NS62/RSA/2009','species'),(1112676,336871,'Rodent Paramyxovirus Rha_pum/NS25/RSA/2009','species'),(1112677,336871,'Rodent Paramyxovirus Rha_pum/NS44/RSA/2009','species'),(1112678,336871,'Rodent Paramyxovirus Rha_pum/NS13/RSA/2009','species'),(1112679,336871,'Rodent Paramyxovirus Rha_pum/NS66/RSA/2009','species'),(1112680,336871,'Rodent Paramyxovirus Rha_pum/NS22/RSA/2009','species'),(1112681,336871,'Rodent Paramyxovirus Rha_pum/NS72/RSA/2009','species'),(1112682,336871,'Rodent Paramyxovirus Rha_pum/NS16/RSA/2009','species'),(1112683,336871,'Rodent Paramyxovirus Myo_gla/RMU10-712/GER/2010','species'),(1112684,336871,'Rodent Paramyxovirus Myo_gla/RMU10-1414/GER/2010','species'),(1112685,336871,'Rodent Paramyxovirus Apo_fla/RMU10-751/GER/2010','species'),(1112686,336871,'Rodent Paramyxovirus Mic_agr/RMU10-869/GER/2010','species'),(1112687,336871,'Rodent Paramyxovirus Mic_arv/RMU10-883/GER/2010','species'),(1112688,336871,'Rodent Paramyxovirus Myo_gla/RMU10-CY/GER/2010','species'),(1112689,336871,'Bat Paramyxovirus Des_rot/BR21/BRA/2008','species'),(1112690,336871,'Bat Paramyxovirus Des_rot/BR22/BRA/2008','species'),(1112691,336871,'Bat Paramyxovirus Des_rot/BR222/BRA/2009','species'),(1112692,336871,'Bat Paramyxovirus Glo_sor/BR190/BRA/2009','species'),(1112693,336871,'Bat Paramyxovirus Car_bre//BR96/BRA/2009','species'),(1112694,336871,'Bat Paramyxovirus Car_bre/BR100/BRA/2009','species'),(1112695,336871,'Bat Paramyxovirus Car_bre/BR102/BRA/2009','species'),(1112696,336871,'Bat Paramyxovirus Car_per/BR310/BRA/2009','species'),(1112697,336871,'Rodent Paramyxovirus Rat_rat/TP180/THA/2007','species'),(1112699,1307802,'Bat pegivirus','species'),(1112700,586424,'Cosavirus JFD-2011','species'),(1112701,4855,'Mortierella biramosa','species'),(1112702,197740,'Carpinus environmental sample','species'),(1112703,1008274,'Cichorium environmental sample','species'),(1112705,3650,'environmental samples','no rank'),(1112706,1112705,'Cucumis environmental sample','species'),(1112707,3256,'environmental samples','no rank'),(1112708,1112707,'Equisetum environmental sample','species'),(1112709,3803,'environmental samples','no rank'),(1112710,1112709,'Glycine environmental sample','species'),(1112711,3481,'environmental samples','no rank'),(1112712,1112711,'Humulus environmental sample','species'),(1112713,4070,'environmental samples','no rank'),(1112714,1112713,'Nicotiana environmental sample','species'),(1112716,1008271,'Prunus environmental sample','species'),(1112717,1008271,'Pyrus environmental sample','species'),(1112718,1112709,'Robinia environmental sample','species'),(1112719,404796,'Salix environmental sample','species'),(1112720,1112713,'Solanum environmental sample','species'),(1112721,3602,'environmental samples','no rank'),(1112722,1112721,'Vitis environmental sample','species'),(1112723,323890,'Aulonemia aristulata','species'),(1112724,119987,'Aletris fauriei','species'),(1112725,119987,'Aletris formosana','species'),(1112726,119987,'Aletris sikkimensis','species'),(1112727,119985,'Metanarthecium luteoviride','species'),(1112728,1112727,'Metanarthecium luteoviride var. nutans','varietas'),(1112731,1883,'Streptomyces sp. TK08046','species'),(1112732,63084,'Tamarix jordanis','species'),(1112733,154405,'Austrocylindropuntia floccosa','species'),(1112734,114727,'Influenza A virus (A/Brisbane/59-MA/2007(H1N1))','no rank'),(1112735,1386,'Bacillus sp. KPG','species'),(1112736,544,'Citrobacter sp. F24','species'),(1112737,519427,'environmental samples','no rank'),(1112738,1112737,'uncultured Sharpea sp.','species'),(1112739,84036,'environmental samples','no rank'),(1112740,1112739,'uncultured Syntrophococcus sp.','species'),(1112741,49928,'bacterium N1c','species'),(1112742,1883,'Streptomyces sp. DGC1','species'),(1112743,1883,'Streptomyces sp. M8(2011)','species'),(1112744,1883,'Streptomyces sp. M11(2011)','species'),(1112745,1386,'Bacillus sp. Cementerio-L','species'),(1112746,286,'Pseudomonas sp. Cementerio-02','species'),(1112747,286,'Pseudomonas sp. Cementerio-03','species'),(1112748,867398,'Cumulopuntia boliviana subsp. boliviana','subspecies'),(1112749,867398,'Cumulopuntia boliviana subsp. dactylifera','subspecies'),(1112750,867398,'Cumulopuntia boliviana subsp. echinacea','subspecies'),(1112751,867397,'Cumulopuntia chichensis','species'),(1112752,867397,'Cumulopuntia corotilla','species'),(1112753,867397,'Cumulopuntia ignota','species'),(1112754,867397,'Cumulopuntia rossiana','species'),(1112757,867397,'Cumulopuntia tumida','species'),(1112758,867397,'Cumulopuntia zehnderii','species'),(1112759,572154,'Maihueniopsis archiconoidea','species'),(1112760,572154,'Maihueniopsis clavarioides','species'),(1112761,572154,'Maihueniopsis domeykoensis','species'),(1112762,572154,'Maihueniopsis minuta','species'),(1112763,572154,'Maihueniopsis molfinoi','species'),(1112764,106983,'Pterocactus tuberosus','species'),(1112765,308217,'Tephrocactus aoracanthus','species'),(1112766,308217,'Tephrocactus molinensis','species'),(1112767,867475,'Tunilla orurensis','species'),(1112768,867475,'Tunilla soehrensii','species'),(1112769,184751,'Actinidia virus A','species'),(1112770,184751,'Actinidia virus B','species'),(1112771,867397,'Cumulopuntia iturbicola','species'),(1112772,572154,'Maihueniopsis conoidea','species'),(1112773,572154,'Maihueniopsis glochidiata','species'),(1112774,572154,'Maihueniopsis hickenii','species'),(1112775,572154,'Maihueniopsis platyacantha','species'),(1112776,308217,'Tephrocactus recurvatus','species'),(1112777,308217,'Tephrocactus verschaffeltii','species'),(1112778,308217,'Tephrocactus weberi','species'),(1112779,106983,'Pterocactus valentinii','species'),(1112780,308217,'Tephrocactus bonnieae','species'),(1112781,186270,'Punotia','genus'),(1112782,1112781,'Punotia lagopus','species'),(1112783,163704,'Vestalenula sp. SFH-2011','species'),(1112784,182563,'Leptocythere polymorpha','species'),(1112785,182500,'Macrocypris sp. SFH-2011','species'),(1112786,288906,'Candona candida','species'),(1112787,221386,'Cypria exsculpta','species'),(1112788,221384,'Dolerocypria mukaishimensis','species'),(1112789,182491,'Ilyocypris sp. SFH-2011a','species'),(1112790,182491,'Ilyocypris sp. SFH-2011b','species'),(1112791,114094,'Dolerocypris ikeyai','species'),(1112792,178841,'Cypridopsis uenoi','species'),(1112793,97516,'Eucypris sp. SFH-2011','species'),(1112794,22774,'Berberis integerrima','species'),(1112795,22774,'Berberis integerrima x Berberis vulgaris','species'),(1112796,22774,'Berberis sp. 3 ARB-2011','species'),(1112797,1112825,'Terrestricythere','genus'),(1112798,1112797,'Terrestricythere pratensis','species'),(1112799,1112824,'Psammocythere','genus'),(1112800,1112799,'Psammocythere oviformis','species'),(1112801,1112823,'Uncinocythere','genus'),(1112802,1112801,'Uncinocythere occidentalis','species'),(1112803,182572,'Metacypris','genus'),(1112804,1112803,'Metacypris digitiformis','species'),(1112805,288905,'Cryptocandona','genus'),(1112806,1112805,'Cryptocandona sp. SFH-2011a','species'),(1112807,1112805,'Cryptocandona sp. SFH-2011b','species'),(1112808,288905,'Pseudocandona','genus'),(1112809,1112808,'Pseudocandona sp. SFH-2011a','species'),(1112810,1112808,'Pseudocandona sp. SFH-2011b','species'),(1112811,288905,'Fabaeformiscandona','genus'),(1112812,1112811,'Fabaeformiscandona sp. SFH-2011a','species'),(1112813,1112811,'Fabaeformiscandona sp. SFH-2011b','species'),(1112814,288905,'Cyclocypris','genus'),(1112815,1112814,'Cyclocypris sp. SFH-2011','species'),(1112816,288905,'Physocypria','genus'),(1112817,1112816,'Physocypria nipponica','species'),(1112818,43954,'Stenocypria','genus'),(1112819,1112818,'Stenocypria sp. SFH-2011','species'),(1112820,43954,'Cypretta','genus'),(1112821,1112820,'Cypretta seurati','species'),(1112822,1112820,'Cypretta sp. SFH-2011','species'),(1112823,182511,'Entocytheridae','family'),(1112824,182511,'Psammocytheridae','family'),(1112825,182511,'Terrestricytheridae','family'),(1112826,6220,'environmental samples','no rank'),(1112827,1112826,'Cerebratulus environmental sample','species'),(1112828,459808,'Passalus punctiger','species'),(1112833,1763,'Mycobacterium sp. 16F','species'),(1112834,254443,'Batis crypta','species'),(1112835,9173,'Erpornis','genus'),(1112836,1112835,'Erpornis zantholeuca','species'),(1112837,209792,'Gymnomitrion alpinum','species'),(1112838,3202,'Jungermannia sp. K 429/1-07 (KPABG)','species'),(1112839,248341,'Plectocolea hyalina','species'),(1112840,248341,'Plectocolea infusca','species'),(1112841,248341,'Plectocolea rigidula','species'),(1112842,248341,'Plectocolea rosulans','species'),(1112845,1883,'Streptomyces sp. A188','species'),(1112846,1883,'Streptomyces sp. Aer003','species'),(1112847,1883,'Streptomyces sp. Da02','species'),(1112848,1883,'Streptomyces sp. Pol013','species'),(1112849,1883,'Streptomyces sp. T02','species'),(1112850,1386,'Bacillus sp. SWU12-1','species'),(1112851,1386,'Bacillus sp. SWU4-1','species'),(1112852,1386,'Bacillus sp. SWU5-1','species'),(1112853,1386,'Bacillus sp. SWU7-1','species'),(1112854,1386,'Bacillus sp. SWU8-1','species'),(1112855,1386,'Bacillus sp. SWU9','species'),(1112856,2104,'Mycoplasma pneumoniae 309','no rank'),(1112857,649461,'Lacibacter sp. TR7-06','species'),(1112858,323737,'Trachylepis socotrana','species'),(1112859,436243,'Tomato leaf curl Joydebpur DNA beta-[India:Kal:Tom:08]','no rank'),(1112860,303714,'Monacanthus tuckeri','species'),(1112861,9513,'Cebus flavius','species'),(1112862,34507,'Steinernema sp. 3 JM-2011','species'),(1112863,237,'Flavobacterium sp. PDD-32b-14','species'),(1112864,13687,'Sphingomonas sp. PDD-47b-1','species'),(1112865,13687,'Sphingomonas sp. PDD-47b-3','species'),(1112866,40323,'Stenotrophomonas sp. PDD-32b-30','species'),(1112867,40323,'Stenotrophomonas sp. PDD-32b-38','species'),(1112868,1386,'Bacillus sp. AENR19','species'),(1112869,1386,'Bacillus sp. AEPR20','species'),(1112870,1386,'Bacillus sp. AEPR21','species'),(1112871,29278,'Cloning vector pFlipTrap','species'),(1112872,28033,'Sulfobacillus sp. Poput10','species'),(1112873,28033,'Sulfobacillus sp. Sh10-1','species'),(1112874,28033,'Sulfobacillus sp. Sh10-2','species'),(1112875,58317,'Blicca bjoerkna transcaucasica','subspecies'),(1112879,155067,'Vimba vimba persa','subspecies'),(1112880,374,'Bradyrhizobium sp. CCBAU 25325','species'),(1112882,374,'Bradyrhizobium sp. CCBAU 45334','species'),(1112883,374,'Bradyrhizobium sp. CCBAU 45393','species'),(1112884,7953,'Ballerus','genus'),(1112885,866762,'Sesaspis','genus'),(1112886,1112885,'Sesaspis ashei','species'),(1112887,866762,'Verodes','genus'),(1112888,1112887,'Verodes aequalis','species'),(1112889,1112887,'Verodes anceps','species'),(1112890,1112887,'Verodes carinatus','species'),(1112891,1112887,'Verodes championi','species'),(1112892,1112887,'Verodes exsculptus','species'),(1112893,1112887,'Verodes guatemalensis','species'),(1112894,1112887,'Verodes inaequalis','species'),(1112895,1112887,'Verodes insignis','species'),(1112896,1112887,'Verodes interruptus','species'),(1112897,1112887,'Verodes sparsus','species'),(1112898,1112887,'Verodes sp. nov. A ER-2011','species'),(1112899,1112887,'Verodes sp. nov. B ER-2011','species'),(1112900,1112887,'Verodes sp. nov. C ER-2011','species'),(1112901,33372,'Iturnoria','genus'),(1112902,1112901,'Iturnoria insulana','species'),(1112904,471288,'Geitlerinema amphibium NTSM02','no rank'),(1112905,1172,'Anabaena variabilis NTMVK01','no rank'),(1112906,1163,'Anabaena sp. NTMVK02','species'),(1112907,221285,'Westiellopsis sp. NTMVK03','species'),(1112908,237374,'Helopeltis bradyi','species'),(1112909,1125,'Microcystis sp. KR_C','species'),(1112910,1125,'Microcystis sp. KR_E','species'),(1112911,672,'Vibrio vulnificus CladeA-yb158','no rank'),(1112912,29461,'Brucella suis VBI22','no rank'),(1112913,9790,'Equus burchellii cuninghamei','subspecies'),(1112914,2013,'Nocardiopsis sp. NTRJM01','species'),(1112915,2013,'Nocardiopsis sp. NTRJM02','species'),(1112916,2013,'Nocardiopsis sp. NTRJM03','species'),(1112917,1827,'Rhodococcus sp. NTRJM04','species'),(1112918,1883,'Streptomyces sp. NTRJM05','species'),(1112920,88166,'Poterioochromonas sp. NTNV05','species'),(1112921,88166,'Poterioochromonas sp. NTNV01','species'),(1112922,88166,'Poterioochromonas sp. NTNV02','species'),(1112923,88166,'Poterioochromonas sp. NTNV03','species'),(1112924,88166,'Poterioochromonas sp. NTNV04','species'),(1112925,88166,'Poterioochromonas sp. NTNV06','species'),(1112926,88166,'Poterioochromonas sp. NTNV07','species'),(1112927,50440,'Panorpa sp. 2 HX-2011','species'),(1112928,110564,'Bionectria sp. E8819e','species'),(1112929,5506,'Fusarium sp. E8806z','species'),(1112930,65412,'Phaeoacremonium sp. E8828b','species'),(1112931,34399,'Phomopsis sp. E8813c','species'),(1112932,106841,'Cryptococcus sp. PDD-35b-4','species'),(1112933,106841,'Cryptococcus sp. PDD-12b-12','species'),(1112934,106841,'Cryptococcus sp. PDD-38b-4','species'),(1112935,164535,'Tetracladium sp. PDD-37b-1','species'),(1112936,42658,'Udeniomyces sp. PDD-35b-26','species'),(1112937,42658,'Udeniomyces sp. PDD-38_7j_hv_b4','species'),(1112938,42658,'Udeniomyces sp. PDD-38b-3','species'),(1112939,27977,'Nosema pernyi','species'),(1112941,575869,'Pseudochlorodesmis sp. ARS0604','species'),(1112942,93134,'Parastenella','genus'),(1112943,85996,'Hypocreales sp. MSX_17022','species'),(1112944,85996,'Hypocreales sp. MSX_57715','species'),(1112945,85996,'Hypocreales sp. MSX_70741','species'),(1112946,253823,'Sordariales sp. MSX_55526','species'),(1112947,38880,'Botryococcus sp. NTNV08','species'),(1112948,50440,'Panorpa kimminsi','species'),(1112950,165440,'Dioszegia sp. PDD-12b-11','species'),(1112951,165440,'Dioszegia sp. PDD-14b-1','species'),(1112952,111309,'Bannoa sp. PDD-28b-2','species'),(1112953,338,'Xanthomonas sp. PDD-32b-24','species'),(1113110,695226,'Eriostepta nigripuncta','species'),(1113111,581479,'Eucosma similiana','species'),(1113112,695244,'Ormetica sphingidea','species'),(1113113,694986,'Histioea cepheus','species'),(1113114,7124,'Lonomia viksinjaevi','species'),(1113115,718139,'Moresa betzi','species'),(1113116,718161,'Rifargia demissa','species'),(1113117,695248,'Viviennea moma','species'),(1113118,695248,'Viviennea superba','species'),(1113119,366201,'Zeuxidia amethystus','species'),(1113120,1113119,'Zeuxidia amethystus amethystus','subspecies'),(1113121,572799,'Acleris schalleriana','species'),(1113122,1093867,'Adafroptilum acutum','species'),(1113123,689114,'Agnorisma badinodis','species'),(1113124,572808,'Agriphila vulgivagellus','species'),(1113125,580336,'Allotinus davidis','species'),(1113126,695218,'Amaxia beata','species'),(1113127,695218,'Amaxia bella','species'),(1113128,1093890,'Ankale maltha','species'),(1113129,244412,'Antheraea larissa philippirissa','subspecies'),(1113130,695613,'Antiblemma lothos','species'),(1113131,82584,'Apatelodes satellitia','species'),(1113132,722367,'Apela picturata','species'),(1113133,695207,'Aphyle cuneata','species'),(1113134,695242,'Apyre separata','species'),(1113135,191986,'Arhopala agesilaus','species'),(1113136,191986,'Arhopala selta','species'),(1113137,191986,'Arhopala zambra','species'),(1113138,315971,'Arsenura fuscata','species'),(1113139,315971,'Arsenura kaechi','species'),(1113140,1109464,'Arsenura ponderosa guianensis','subspecies'),(1113141,316012,'Arsenura sylla winbrechlini','subspecies'),(1113142,315971,'Arsenura thomsoni','species'),(1113143,177641,'Atopsyche aplita','species'),(1113144,177641,'Atopsyche hidalgoi','species'),(1113145,209702,'Atrichopogon levis','species'),(1113147,1104487,'Automerina beneluzi','species'),(1113148,1104487,'Automerina caudatula','species'),(1113149,82588,'Automeris abdomicajamarcensis','species'),(1113150,82588,'Automeris amanda','species'),(1113151,1113150,'Automeris amanda amandojunica','subspecies'),(1113152,82588,'Automeris amasanata','species'),(1113153,82588,'Automeris anikmeisterae','species'),(1113154,82588,'Automeris duchartrei','species'),(1113155,82588,'Automeris fletcheri','species'),(1113156,82588,'Automeris frankae','species'),(1113157,82588,'Automeris innoxia','species'),(1113158,82588,'Automeris janus','species'),(1113159,82588,'Automeris juarezia','species'),(1113160,82588,'Automeris knorkeorum','species'),(1113161,82588,'Automeris larra','species'),(1113162,82588,'Automeris mideperuensis','species'),(1113163,82588,'Automeris occiecuatoriana','species'),(1113164,82588,'Automeris orestes','species'),(1113165,82588,'Automeris peggyae','species'),(1113166,82588,'Automeris pomiferoides','species'),(1113167,82588,'Automeris silkae','species'),(1113168,82588,'Automeris stumpei','species'),(1113169,82588,'Automeris tolimaiensis','species'),(1113170,82588,'Automeris vanschaycki','species'),(1113171,82588,'Automeris wernermeisteri','species'),(1113172,82588,'Automeris zozimanaguana','species'),(1113173,695211,'Azatrephes discalis','species'),(1113174,644930,'Caleta roxus','species'),(1113175,1113174,'Caleta roxus pothus','subspecies'),(1113176,695390,'Calodesma uraneides','species'),(1113177,1107765,'Ceraticelus silus','species'),(1113178,718070,'Cerura gonema','species'),(1113179,127330,'Chersonesia risa','species'),(1113180,544347,'Chliaria othona','species'),(1113181,1089093,'Cicinnus incerta','species'),(1113182,167078,'Coloradia oaxacensis','species'),(1113183,180265,'Copaxa decrescens','species'),(1113184,695237,'Cratoplastis rectiradia','species'),(1113185,695258,'Cresera hieroglyphica','species'),(1113186,695258,'Cresera ilus','species'),(1113187,741570,'Crinodes bellatrix','species'),(1113188,544369,'Dacalana burmana','species'),(1113189,509371,'Darpa pteria','species'),(1113190,695282,'Dialeucias variegata','species'),(1113191,438491,'Dicyrtomina ornata','species'),(1113192,1104459,'Dirphia fraterna seraphini','subspecies'),(1113193,315979,'Dirphia tarquinia','species'),(1113194,315979,'Dirphia thliptophana','species'),(1113195,685677,'Drapetisca alteranda','species'),(1113196,722371,'Drugera arida','species'),(1113197,322725,'Drupadia ravindra','species'),(1113198,695655,'Dyomyx guenei','species'),(1113199,180267,'Eacles acuta','species'),(1113200,687492,'Elophila gyralis','species'),(1113201,366053,'Elymnias panthera','species'),(1113202,993682,'Epia muscosa','species'),(1113203,132215,'Episcepsis scintillans','species'),(1113204,718105,'Eragisa antarorum','species'),(1113205,695226,'Eriostepta fulvescens','species'),(1113206,695226,'Eriostepta sanguinea','species'),(1113207,513122,'Erites argentina delia','subspecies'),(1113208,695256,'Ernassa cruenta','species'),(1113209,132217,'Eucereon obscurum','species'),(1113210,695015,'Euclera meones','species'),(1113211,581479,'Eucosma dorsisignatana','species'),(1113212,76234,'Euploea klugii','species'),(1113213,72256,'Eurema simulatrix','species'),(1113214,695221,'Evius hippia','species'),(1113215,366070,'Faunis gracilis','species'),(1113216,366070,'Faunis kirata','species'),(1113217,320116,'Fishia illocata','species'),(1113218,315983,'Gamelia abas','species'),(1113219,315983,'Gamelia vanschaycki','species'),(1113220,320180,'Gandaca harina distanti','subspecies'),(1113221,128026,'Gladicosa gulosa','species'),(1113222,695327,'Haemaphlebiella strigata','species'),(1113223,695618,'Hemicephalis proserpina','species'),(1113224,718117,'Hemiceras lissana','species'),(1113225,718117,'Hemiceras lissanella','species'),(1113226,718117,'Hemiceras metallescens','species'),(1113227,718117,'Hemiceras vinicosta','species'),(1113228,475287,'Heniocha pudorosa','species'),(1113229,695254,'Himerarctia docis','species'),(1113230,1108583,'Hirpida amazonensis','species'),(1113231,1108583,'Hirpida cuscolinea','species'),(1113232,1108583,'Hirpida mavanschaycki','species'),(1113233,695058,'Hyaleucerea leucosticta','species'),(1113234,695407,'Hyalurga fenestra','species'),(1113235,695407,'Hyalurga mysis','species'),(1113236,315985,'Hylesia annulata','species'),(1113237,315985,'Hylesia cottica','species'),(1113238,315985,'Hylesia gigantex','species'),(1113239,315985,'Hylesia metabus','species'),(1113240,315985,'Hylesia subcottica','species'),(1113241,315985,'Hylesia thaumex','species'),(1113242,315987,'Hyperchiria cuscoincisoides','species'),(1113243,315987,'Hyperchiria extremapex','species'),(1113244,315987,'Hyperchiria schmiti','species'),(1113245,505956,'Hypercompe cunigunda','species'),(1113246,695391,'Hypocrita glauca','species'),(1113247,76215,'Hypolimnas bolina jacintha','subspecies'),(1113248,658969,'Idalus critheis','species'),(1113249,742685,'Ideopsis vulgaris macrina','subspecies'),(1113250,695204,'Ischnognatha semiopalina','species'),(1113251,124405,'Jamides alecto ageladas','subspecies'),(1113252,124404,'Jamides malaccanus','species'),(1113253,124404,'Jamides talinga','species'),(1113254,1099679,'Langsdorfia franckii','species'),(1113255,722385,'Lepasta grammodes','species'),(1113256,695240,'Lepidokirbyia venigera','species'),(1113257,158438,'Lepidostoma aztecum','species'),(1113258,158438,'Lepidostoma bakeri','species'),(1113259,158438,'Lepidostoma catarina','species'),(1113260,158438,'Lepidostoma frontale','species'),(1113261,158438,'Lepidostoma knulli','species'),(1113262,695621,'Letis buteo','species'),(1113263,315989,'Leucanella anikae','species'),(1113264,315989,'Leucanella maasseni','species'),(1113265,694970,'Leucotmemis torrida','species'),(1113266,412145,'Lexias dirtea','species'),(1113267,1113266,'Lexias dirtea merguia','subspecies'),(1113268,177674,'Limnephilus indivisus','species'),(1113269,722387,'Lirimiris elongata','species'),(1113270,63972,'Loepa nigropupillata','species'),(1113271,682785,'Logania malayica','species'),(1113272,7124,'Lonomia belizonensis','species'),(1113273,7124,'Lonomia camox','species'),(1113274,7124,'Lonomia descimoni','species'),(1113275,7124,'Lonomia diabolus','species'),(1113276,1111008,'Lophochorista ockendeni','species'),(1113277,1106671,'Magulacra niveogrisea','species'),(1113278,479597,'Margarites costalis','species'),(1113279,1099692,'Megalopyge opercularis','species'),(1113280,127352,'Melanitis phedima','species'),(1113281,1113280,'Melanitis phedima abdullae','subspecies'),(1113282,1107804,'Mermessus maculatus','species'),(1113283,753366,'Midila guianensis','species'),(1113284,753366,'Midila lamia','species'),(1113285,718139,'Moresa hieroglyphica','species'),(1113286,718139,'Moresa valkeri','species'),(1113287,1099698,'Morpheis xylotribus','species'),(1113288,482372,'Nacaduba pendleburyi','species'),(1113289,482372,'Nacaduba subperusia','species'),(1113290,82588,'Automeris diavolanda','species'),(1113291,270467,'Neptis leucoporos','species'),(1113292,694823,'Nodozana toulgoeti','species'),(1113293,581937,'Nomophila nearctica','species'),(1113294,218741,'Notocrypta paralysos','species'),(1113295,695215,'Nyearctia leucoptera','species'),(1113296,50643,'Oecetis marquesi','species'),(1113297,485631,'Oospila obeliscata','species'),(1113299,695244,'Ormetica sypilus','species'),(1113300,695244,'Ormetica zenzeroides','species'),(1113301,475336,'Oxytenis peregrina','species'),(1113302,475336,'Oxytenis zerbina','species'),(1113303,76257,'Pachliopta aristolochiae asteris','subspecies'),(1113304,95261,'Papaipema baptisiae','species'),(1113305,95261,'Papaipema lysimachiae','species'),(1113306,1104493,'Paradaemonia platydesmia','species'),(1113307,695201,'Parathyris semivitrea','species'),(1113308,695335,'Pareuchaetes insulata','species'),(1113309,718152,'Pentobesa xylinoides','species'),(1113310,315995,'Periphoba augur','species'),(1113311,315995,'Periphoba yungasiana','species'),(1113312,214303,'Pero teleclyta','species'),(1113313,704570,'Perola sericea','species'),(1113314,704570,'Perola villosipes','species'),(1113315,581520,'Phaneta autumnana','species'),(1113316,688524,'Phobetron hipparchia','species'),(1113317,689541,'Pithecops corvus correctus','subspecies'),(1113318,694971,'Poecilosoma chrysis','species'),(1113319,177940,'Polycentropus arizonensis','species'),(1113320,177940,'Polycentropus aztecus','species'),(1113321,177940,'Polycentropus mexicanus','species'),(1113322,218755,'Potanthus confucius','species'),(1113323,695210,'Premolis semirufa','species'),(1113324,694818,'Prepiella radicans','species'),(1113325,694818,'Prepiella strigipennis','species'),(1113326,315997,'Pseudodirphia eumedide','species'),(1113327,315997,'Pseudodirphia obliqua','species'),(1113328,714843,'Pseudomya picta','species'),(1113329,704590,'Pseudovipsania invera','species'),(1113330,694982,'Psoloptera thoracica','species'),(1113331,1089097,'Psychocampa concolor','species'),(1113332,133104,'Pterocomma smithiae','species'),(1113333,315999,'Ptiloscola photophila','species'),(1113334,582143,'Pyrausta rubricalis','species'),(1113335,695235,'Rhipha flammans','species'),(1113336,581363,'Rhodogonia miniata','species'),(1113337,718157,'Rhuda focula','species'),(1113338,718161,'Rifargia causia','species'),(1113339,718161,'Rifargia distinguenda','species'),(1113340,718161,'Rifargia imitata','species'),(1113341,718166,'Rosema apollinairei','species'),(1113342,718166,'Rosema demorsa','species'),(1113343,718166,'Rosema dorsalis','species'),(1113344,718166,'Rosema myops','species'),(1113345,63973,'Rothschildia aricia','species'),(1113346,1113345,'Rothschildia aricia napoecuadoriana','subspecies'),(1113347,509470,'Sarangesa dasahara','species'),(1113348,1055981,'Sattleria karsholti','species'),(1113349,695224,'Scaptius cerdai','species'),(1113350,718169,'Sericochroa arimata','species'),(1113351,1113350,'Sericochroa arimata reticulata','subspecies'),(1113352,718169,'Sericochroa lioneli','species'),(1113353,718169,'Sericochroa nitida','species'),(1113354,544358,'Sithon nedymond','species'),(1113355,1108703,'Solus parvifenestratus sinjaevi','subspecies'),(1113356,226162,'Spilomyia longicornis','species'),(1113357,741626,'Strophocerus cossoides','species'),(1113358,695216,'Symphlebia neja','species'),(1113359,1107843,'Syntherata parvoantennata','species'),(1113360,76222,'Tagiades calligana','species'),(1113361,694827,'Talara megaspila','species'),(1113362,127368,'Tanaecia godartii','species'),(1113363,127368,'Tanaecia iapis','species'),(1113364,124350,'Taxila haquinus berthae','subspecies'),(1113365,681831,'Terinos terpander','species'),(1113366,366189,'Thaumantis odana','species'),(1113367,1113366,'Thaumantis odana pishuna','subspecies'),(1113368,366192,'Thauria aliris pseudaliris','subspecies'),(1113369,695567,'Thysania agrippina','species'),(1113370,1111030,'Trichomaplata andromede','species'),(1113371,1111030,'Trichomaplata vittata','species'),(1113372,695232,'Trichromia coccinea','species'),(1113373,695232,'Trichromia drucei','species'),(1113374,695232,'Trichromia onytes','species'),(1113375,54981,'Valvata sincera','species'),(1113376,1113375,'Valvata sincera helicoidea','subspecies'),(1113377,505953,'Virbia subapicalis','species'),(1113378,695248,'Viviennea zonana','species'),(1113379,933019,'Walckenaeria directa','species'),(1113380,93877,'Wormaldia arizonensis','species'),(1113381,93877,'Wormaldia tarasca','species'),(1113382,320016,'Xestia dilucida','species'),(1113383,320016,'Xestia elimata','species'),(1113384,544360,'Yasoda pita','species'),(1113385,1113384,'Yasoda pita dohertyi','subspecies'),(1113386,270059,'Ypthima nebulosa','species'),(1113387,695212,'Zatrephes atrata','species'),(1113388,1108087,'Ancistroides gemmifer gemmifer','subspecies'),(1113389,1113179,'Chersonesia risa risa','subspecies'),(1113390,64452,'Cupha erymanthis erymanthis','subspecies'),(1113391,396709,'Junonia lemonias lemonias','subspecies'),(1113392,127353,'Melanitis leda leda','subspecies'),(1113393,354222,'Papilio palinurus palinurus','subspecies'),(1113394,513131,'Xanthotaenia busiris busiris','subspecies'),(1113395,179486,'Leschenaultia sp. Wood30DHJ01','species'),(1113396,695878,'Houghia sp. Wood02','species'),(1113397,179523,'Winthemia sp. piceaDHJ02','species'),(1113398,179523,'Winthemia sp. Wood23DHJ02','species'),(1113399,179523,'Winthemia sp. Wood27','species'),(1113400,179523,'Winthemia sp. Wood28','species'),(1113401,179523,'Winthemia sp. Wood31','species'),(1113402,179523,'Winthemia sp. Wood33','species'),(1113403,179523,'Winthemia sp. Wood34','species'),(1113404,179523,'Winthemia sp. Wood39','species'),(1113405,1105723,'Ctenuchinae gen. \'Abroquia\' sp. \'aequalis\'','species'),(1113406,1578,'Lactobacillus sp. H4','species'),(1113407,695269,'Haemanota sp. \'holophaea\'','species'),(1113408,695232,'Trichromia sp. \'rubrosignata\'','species'),(1113409,718183,'Amaricampa','genus'),(1113410,1113409,'Amaricampa manana','species'),(1113411,415138,'Baecula','genus'),(1113412,1113411,'Baecula gallopavo','species'),(1113413,82613,'Adalgisa','genus'),(1113414,1113413,'Adalgisa croesa','species'),(1113415,82605,'Adelowalkeria','genus'),(1113416,1113415,'Adelowalkeria plateada','species'),(1113417,1113415,'Adelowalkeria torresi','species'),(1113418,106498,'Adixoa','genus'),(1113419,1113418,'Adixoa pyromacula','species'),(1113420,82613,'Alheita','genus'),(1113421,1113420,'Alheita caudina','species'),(1113422,82613,'Bedosia','genus'),(1113423,1113422,'Bedosia fraterna','species'),(1113424,572922,'Chaetaglaea','genus'),(1113425,1113424,'Chaetaglaea tremula','species'),(1113426,301955,'Crenella','genus'),(1113427,1113426,'Crenella faba','species'),(1113428,718182,'Draudtargia','genus'),(1113429,1113428,'Draudtargia merita','species'),(1113430,1113428,'Draudtargia picta','species'),(1113431,287131,'Edebessa','genus'),(1113432,1113431,'Edebessa bicolor','species'),(1113433,210000,'Elaver','genus'),(1113434,1113433,'Elaver excepta','species'),(1113435,287131,'Endobrachys','genus'),(1113436,1113435,'Endobrachys revocans','species'),(1113437,132199,'Euthione','genus'),(1113438,1113437,'Euthione perbella','species'),(1113439,1113476,'Gymnodoris','genus'),(1113440,1113439,'Gymnodoris striata','species'),(1113441,115353,'Heterogenea','genus'),(1113442,1113441,'Heterogenea asella','species'),(1113443,40096,'Isma','genus'),(1113444,1113443,'Isma feralia','species'),(1113445,124353,'Laxita','genus'),(1113446,1113445,'Laxita thuisto','species'),(1113447,40083,'Macrorrhinia','genus'),(1113448,1113447,'Macrorrhinia signifera','species'),(1113449,42297,'Megisba','genus'),(1113450,1113449,'Megisba malaya','species'),(1113451,106498,'Nokona','genus'),(1113452,1113451,'Nokona christineae','species'),(1113453,1113451,'Nokona stroehlei','species'),(1113454,40096,'Oerane','genus'),(1113455,1113454,'Oerane microthyrus','species'),(1113456,95182,'Oxythres','genus'),(1113457,1113456,'Oxythres splendens','species'),(1113458,40096,'Pirdana','genus'),(1113459,1113458,'Pirdana distanti','species'),(1113460,42297,'Plautella','genus'),(1113461,1113460,'Plautella cossaea','species'),(1113462,572922,'Psectraglaea','genus'),(1113463,1113462,'Psectraglaea carnosa','species'),(1113464,1113477,'Psolos','genus'),(1113465,1113464,'Psolos fuligo','species'),(1113466,82613,'Roelmana','genus'),(1113467,1113466,'Roelmana maloba','species'),(1113468,82613,'Roelofa','genus'),(1113469,1113468,'Roelofa narga','species'),(1113470,106498,'Rubukona','genus'),(1113471,1113470,'Rubukona svetlanae','species'),(1113472,40096,'Stimula','genus'),(1113473,1113472,'Stimula swinhoei','species'),(1113474,72537,'Chironomus quinnitukqut','species'),(1113475,216331,'Polyceroidea','superfamily'),(1113476,1113475,'Gymnodorididae','family'),(1113477,40037,'Ancistroidini','tribe'),(1113478,57133,'Hydnum ovoideisporum','species'),(1113479,57133,'Hydnum vesterholtii','species'),(1113480,40573,'Dipsacus inermis','species'),(1113481,87007,'Scabiosa angustiloba','species'),(1113482,183558,'Cephalaria humilis','species'),(1113483,183562,'Lomelosia crenata','species'),(1113484,104249,'Candelaria sp. O35','species'),(1113485,104249,'Candelaria sp. O40','species'),(1113486,104249,'Candelaria sp. O43','species'),(1113487,87260,'Parmelia sp. O4','species'),(1113488,50935,'Physcia sp. O32','species'),(1113489,50935,'Physcia sp. O33','species'),(1113490,50935,'Physcia sp. O41','species'),(1113491,50935,'Physcia sp. O42','species'),(1113492,50935,'Physcia sp. O57','species'),(1113493,172638,'Punctelia sp. O8','species'),(1113494,56479,'Ramalina sp. O23','species'),(1113495,56479,'Ramalina sp. O24','species'),(1113496,56479,'Ramalina sp. O34','species'),(1113497,56479,'Ramalina sp. O51','species'),(1113498,56479,'Ramalina sp. O52','species'),(1113499,56479,'Ramalina sp. O59','species'),(1113500,56479,'Ramalina sp. O9','species'),(1113501,111842,'Rhizoplaca sp. O31','species'),(1113502,111842,'Rhizoplaca sp. O37','species'),(1113503,111842,'Rhizoplaca sp. O39','species'),(1113504,56479,'Ramalina sp. O10','species'),(1113505,392769,'Trebouxia sp. AO10','species'),(1113506,392769,'Trebouxia sp. AO23','species'),(1113507,392769,'Trebouxia sp. AO24','species'),(1113508,392769,'Trebouxia sp. AO34','species'),(1113509,392769,'Trebouxia sp. AO4','species'),(1113510,392769,'Trebouxia sp. AO40','species'),(1113511,392769,'Trebouxia sp. AO41','species'),(1113512,392769,'Trebouxia sp. AO43','species'),(1113513,392769,'Trebouxia sp. AO51','species'),(1113514,392769,'Trebouxia sp. AO52','species'),(1113515,392769,'Trebouxia sp. AO53','species'),(1113516,392769,'Trebouxia sp. AO56','species'),(1113517,392769,'Trebouxia sp. AO57','species'),(1113518,392769,'Trebouxia sp. AO59','species'),(1113519,392769,'Trebouxia sp. AO6','species'),(1113520,392769,'Trebouxia sp. AO9','species'),(1113521,392769,'Trebouxia sp. AU15','species'),(1113522,392769,'Trebouxia sp. AU48','species'),(1113523,392769,'Trebouxia sp. AU50','species'),(1113524,111621,'Xanthoparmelia sp. O2','species'),(1113525,111621,'Xanthoparmelia sp. O53','species'),(1113526,111621,'Xanthoparmelia sp. O56','species'),(1113527,111621,'Xanthoparmelia sp. O6','species'),(1113528,572155,'Cumulopuntia subterranea subsp. pulcherrima','subspecies'),(1113529,572155,'Cumulopuntia subterranea subsp. subterranea','subspecies'),(1113530,867397,'Cumulopuntia leucophaea','species'),(1113531,867398,'Cumulopuntia boliviana subsp. ignescens','subspecies'),(1113532,154405,'Austrocylindropuntia shaferi','species'),(1113533,59430,'Helichrysum orientale x Helichrysum stoechas','species'),(1113534,60594,'Gyrodinium sp. HJ-2011','species'),(1113535,114727,'Influenza A virus (A/swine/Colombia/1403/2010(H1N1))','no rank'),(1113536,196896,'CBA120-like viruses','no rank'),(1113537,809,'Chlamydia/Chlamydophila group','no rank'),(1113538,1152,'Pseudanabaena sp. GSP111-1','species'),(1113539,63132,'Geitlerinema sp. GSP156-1','species'),(1113540,63132,'Geitlerinema sp. GSP178-1','species'),(1113541,1198,'Phormidium sp. GSP205-3','species'),(1113542,1152,'Pseudanabaena sp. GSP300-6','species'),(1113543,1154,'Spirulina sp. GSP409-1','species'),(1113544,1198,'Phormidium sp. GSP604-2','species'),(1113545,63132,'Geitlerinema exile','species'),(1113546,63132,'Geitlerinema earlei','species'),(1113547,12333,'Salmonella phage 9NA','species'),(1113548,1198,'Phormidium janthiphorum','species'),(1113549,1198,'Phormidium kuetzingianum','species'),(1113550,1827,'Rhodococcus sp. JCM 1965','species'),(1113551,1827,'Rhodococcus sp. JCM 1966','species'),(1113581,434,'Acetobacter sp. NBRC 3129','species'),(1113582,1578,'Lactobacillus sp. NBRC 3229','species'),(1113583,1578,'Lactobacillus sp. NBRC 3231','species'),(1113584,441,'Gluconobacter sp. NBRC 3259','species'),(1113585,434,'Acetobacter sp. NBRC 3297','species'),(1113586,434,'Acetobacter sp. NBRC 3298','species'),(1113587,1350,'Enterococcus sp. NBRC 3427','species'),(1113588,1386,'Bacillus sp. NBRC 3527','species'),(1113589,202907,'Collimonas sp. NBRC 3740','species'),(1113590,1279,'Staphylococcus sp. NBRC 3762','species'),(1113591,1578,'Lactobacillus sp. NBRC 3914','species'),(1113592,1578,'Lactobacillus sp. NBRC 3954','species'),(1113593,1386,'Bacillus sp. NBRC 3967','species'),(1113594,1350,'Enterococcus sp. NBRC 12225','species'),(1113595,1350,'Enterococcus sp. NBRC 12546','species'),(1113596,286,'Pseudomonas sp. NBRC 12691','species'),(1113597,635,'Edwardsiella sp. NBRC 12716','species'),(1113598,635,'Edwardsiella sp. NBRC 12717','species'),(1113599,586,'Providencia sp. NBRC 12931','species'),(1113600,528,'Ochrobactrum sp. NBRC 12950','species'),(1113601,528,'Ochrobactrum sp. NBRC 12951','species'),(1113602,528,'Ochrobactrum sp. NBRC 12952','species'),(1113603,528,'Ochrobactrum sp. NBRC 12953','species'),(1113604,286,'Pseudomonas sp. NBRC 12994','species'),(1113605,44249,'Paenibacillus sp. NBRC 13157','species'),(1113606,44249,'Paenibacillus sp. NBRC 13294','species'),(1113607,286,'Pseudomonas sp. NBRC 13302','species'),(1113608,68287,'Mesorhizobium sp. NBRC 13336','species'),(1113609,28453,'Sphingobacterium sp. NBRC 13496','species'),(1113610,338,'Xanthomonas sp. NBRC 13553','species'),(1113611,338,'Xanthomonas sp. NBRC 13554','species'),(1113612,286,'Pseudomonas sp. NBRC 13558','species'),(1113613,44249,'Paenibacillus sp. NBRC 13579','species'),(1113614,44249,'Paenibacillus sp. NBRC 13630','species'),(1113615,44249,'Paenibacillus sp. NBRC 13632','species'),(1113616,44249,'Paenibacillus sp. NBRC 13633','species'),(1113617,44249,'Paenibacillus sp. NBRC 13637','species'),(1113618,44249,'Paenibacillus sp. NBRC 13639','species'),(1113619,379,'Rhizobium sp. NBRC 13714','species'),(1113620,1279,'Staphylococcus sp. NBRC 13889','species'),(1113621,561,'Escherichia sp. NBRC 13921','species'),(1113622,528,'Ochrobactrum sp. NBRC 14130','species'),(1113623,1386,'Bacillus sp. NBRC 14416','species'),(1113624,1578,'Lactobacillus sp. NBRC 14511','species'),(1113625,1578,'Lactobacillus sp. NBRC 14512','species'),(1113626,1578,'Lactobacillus sp. NBRC 14513','species'),(1113627,379,'Rhizobium sp. NBRC 14547','species'),(1113628,338,'Xanthomonas sp. NBRC 14591','species'),(1113629,1357,'Lactococcus sp. NBRC 14714','species'),(1113630,89583,'Gluconacetobacter sp. NBRC 14815','species'),(1113631,265,'Paracoccus sp. NBRC 14911','species'),(1113632,68287,'Mesorhizobium sp. NBRC 14996','species'),(1113633,68287,'Mesorhizobium sp. NBRC 14997','species'),(1113634,68287,'Mesorhizobium sp. NBRC 14998','species'),(1113635,68287,'Mesorhizobium sp. NBRC 14999','species'),(1113636,68287,'Mesorhizobium sp. NBRC 15000','species'),(1113637,374,'Bradyrhizobium sp. NBRC 15003','species'),(1113638,374,'Bradyrhizobium sp. NBRC 15004','species'),(1113639,374,'Bradyrhizobium sp. NBRC 15005','species'),(1113640,374,'Bradyrhizobium sp. NBRC 15006','species'),(1113641,374,'Bradyrhizobium sp. NBRC 15007','species'),(1113642,1386,'Bacillus sp. NBRC 15094','species'),(1113643,105,'Runella sp. NBRC 15128','species'),(1113644,105,'Runella sp. NBRC 15129','species'),(1113645,105,'Runella sp. NBRC 15147','species'),(1113646,129337,'Geobacillus sp. NBRC 15313','species'),(1113647,129337,'Geobacillus sp. NBRC 15314','species'),(1113648,129337,'Geobacillus sp. NBRC 15316','species'),(1113649,28453,'Sphingobacterium sp. NBRC 15338','species'),(1113650,28453,'Sphingobacterium sp. NBRC 15340','species'),(1113651,1386,'Bacillus sp. NBRC 15377','species'),(1113652,55079,'Aneurinibacillus sp. NBRC 15378','species'),(1113653,279,'Xanthobacter sp. NBRC 15493','species'),(1113654,279,'Xanthobacter sp. NBRC 15494','species'),(1113655,497,'Psychrobacter sp. NBRC 15736','species'),(1113656,497,'Psychrobacter sp. NBRC 15753','species'),(1113657,1279,'Staphylococcus sp. NBRC 15913','species'),(1113658,13687,'Sphingomonas sp. NBRC 15914','species'),(1113659,13687,'Sphingomonas sp. NBRC 15915','species'),(1113660,13687,'Sphingomonas sp. NBRC 15916','species'),(1113661,13687,'Sphingomonas sp. NBRC 15917','species'),(1113662,570,'Klebsiella sp. NBRC 100048','species'),(1113663,570,'Klebsiella sp. NBRC 100441','species'),(1113664,507,'Alcaligenes sp. NBRC 100442','species'),(1113665,286,'Pseudomonas sp. NBRC 100443','species'),(1113666,1386,'Bacillus sp. NBRC 100445','species'),(1113667,265,'Paracoccus sp. NBRC 100638','species'),(1113668,265,'Paracoccus sp. NBRC 100639','species'),(1113669,265,'Paracoccus sp. NBRC 100641','species'),(1113670,1569,'Sporosarcina sp. NBRC 100704','species'),(1113671,1372,'Planococcus sp. NBRC 100705','species'),(1113672,1372,'Planococcus sp. NBRC 100706','species'),(1113673,1569,'Sporosarcina sp. NBRC 100707','species'),(1113674,44249,'Paenibacillus sp. NBRC 100733','species'),(1113675,44249,'Paenibacillus sp. NBRC 100734','species'),(1113676,308112,'Krokinobacter sp. NBRC 100805','species'),(1113677,308112,'Krokinobacter sp. NBRC 100807','species'),(1113678,308112,'Krokinobacter sp. NBRC 100808','species'),(1113679,308112,'Krokinobacter sp. NBRC 100809','species'),(1113680,308112,'Krokinobacter sp. NBRC 100810','species'),(1113681,308112,'Krokinobacter sp. NBRC 100812','species'),(1113682,308112,'Krokinobacter sp. NBRC 100813','species'),(1113683,308112,'Krokinobacter sp. NBRC 100816','species'),(1113684,308112,'Krokinobacter sp. NBRC 100818','species'),(1113685,59739,'Flammeovirga sp. NBRC 100889','species'),(1113686,59739,'Flammeovirga sp. NBRC 100890','species'),(1113687,59739,'Flammeovirga sp. NBRC 100891','species'),(1113688,59739,'Flammeovirga sp. NBRC 100892','species'),(1113689,59739,'Flammeovirga sp. NBRC 100893','species'),(1113690,59739,'Flammeovirga sp. NBRC 100894','species'),(1113691,59739,'Flammeovirga sp. NBRC 100895','species'),(1113692,59739,'Flammeovirga sp. NBRC 100896','species'),(1113693,59739,'Flammeovirga sp. NBRC 100897','species'),(1113694,1386,'Bacillus sp. NBRC 100906','species'),(1113695,2745,'Halomonas sp. NBRC 100984','species'),(1113696,2745,'Halomonas sp. NBRC 100990','species'),(1113697,286,'Pseudomonas sp. NBRC 100991','species'),(1113698,41275,'Brevundimonas sp. NBRC 101024','species'),(1113699,657,'Photobacterium sp. NBRC 101036','species'),(1113700,657,'Photobacterium sp. NBRC 101037','species'),(1113701,657,'Photobacterium sp. NBRC 101038','species'),(1113702,104264,'Cellulophaga sp. NBRC 101039','species'),(1113703,52959,'Polaribacter sp. NBRC 101040','species'),(1113704,286,'Pseudomonas sp. NBRC 101044','species'),(1113705,286,'Pseudomonas sp. NBRC 101047','species'),(1113706,497,'Psychrobacter sp. NBRC 101049','species'),(1113707,497,'Psychrobacter sp. NBRC 101050','species'),(1113708,497,'Psychrobacter sp. NBRC 101051','species'),(1113709,497,'Psychrobacter sp. NBRC 101052','species'),(1113710,497,'Psychrobacter sp. NBRC 101054','species'),(1113711,497,'Psychrobacter sp. NBRC 101055','species'),(1113712,657,'Photobacterium sp. NBRC 101057','species'),(1113713,662,'Vibrio sp. NBRC 101060','species'),(1113714,662,'Vibrio sp. NBRC 101065','species'),(1113715,22,'Shewanella sp. NBRC 101066','species'),(1113716,13687,'Sphingomonas sp. NBRC 101067','species'),(1113717,13687,'Sphingomonas sp. NBRC 101068','species'),(1113718,13687,'Sphingomonas sp. NBRC 101086','species'),(1113719,13687,'Sphingomonas sp. NBRC 101087','species'),(1113720,13687,'Sphingomonas sp. NBRC 101088','species'),(1113721,13687,'Sphingomonas sp. NBRC 101089','species'),(1113722,13687,'Sphingomonas sp. NBRC 101090','species'),(1113723,59753,'Alcanivorax sp. NBRC 101092','species'),(1113724,59753,'Alcanivorax sp. NBRC 101094','species'),(1113725,59753,'Alcanivorax sp. NBRC 101095','species'),(1113726,59753,'Alcanivorax sp. NBRC 101096','species'),(1113727,59753,'Alcanivorax sp. NBRC 101097','species'),(1113728,59753,'Alcanivorax sp. NBRC 101098','species'),(1113729,374,'Bradyrhizobium sp. NBRC 101120','species'),(1113730,374,'Bradyrhizobium sp. NBRC 101122','species'),(1113731,374,'Bradyrhizobium sp. NBRC 101123','species'),(1113732,374,'Bradyrhizobium sp. NBRC 101128','species'),(1113733,374,'Bradyrhizobium sp. NBRC 101129','species'),(1113734,374,'Bradyrhizobium sp. NBRC 101130','species'),(1113735,1386,'Bacillus sp. NBRC 101221','species'),(1113736,1386,'Bacillus sp. NBRC 101222','species'),(1113737,1386,'Bacillus sp. NBRC 101223','species'),(1113738,1386,'Bacillus sp. NBRC 101224','species'),(1113739,1386,'Bacillus sp. NBRC 101225','species'),(1113740,1386,'Bacillus sp. NBRC 101249','species'),(1113741,1386,'Bacillus sp. NBRC 101250','species'),(1113742,1386,'Bacillus sp. NBRC 101251','species'),(1113743,1386,'Bacillus sp. NBRC 101252','species'),(1113744,1386,'Bacillus sp. NBRC 101253','species'),(1113745,1386,'Bacillus sp. NBRC 101257','species'),(1113746,1386,'Bacillus sp. NBRC 101258','species'),(1113747,1386,'Bacillus sp. NBRC 101259','species'),(1113748,1386,'Bacillus sp. NBRC 101285','species'),(1113749,59732,'Chryseobacterium sp. NBRC 101301','species'),(1113750,237,'Flavobacterium sp. NBRC 101303','species'),(1113751,237,'Flavobacterium sp. NBRC 101304','species'),(1113752,52959,'Polaribacter sp. NBRC 101306','species'),(1113753,389486,'Sediminicola sp. NBRC 101307','species'),(1113754,104264,'Cellulophaga sp. NBRC 101309','species'),(1113755,246875,'Algoriphagus sp. NBRC 101310','species'),(1113756,246875,'Algoriphagus sp. NBRC 101323','species'),(1113757,47420,'Hydrogenophaga sp. NBRC 101324','species'),(1113758,111500,'Muricauda sp. NBRC 101325','species'),(1113759,292691,'Gramella sp. NBRC 101326','species'),(1113760,225842,'Formosa sp. NBRC 101327','species'),(1113761,261827,'Algibacter sp. NBRC 101328','species'),(1113762,59732,'Chryseobacterium sp. NBRC 101329','species'),(1113763,59732,'Chryseobacterium sp. NBRC 101330','species'),(1113764,237,'Flavobacterium sp. NBRC 101331','species'),(1113765,237,'Flavobacterium sp. NBRC 101332','species'),(1113766,237,'Flavobacterium sp. NBRC 101333','species'),(1113767,237,'Flavobacterium sp. NBRC 101334','species'),(1113768,89966,'Hymenobacter sp. NBRC 101361','species'),(1113769,89966,'Hymenobacter sp. NBRC 101362','species'),(1113770,84567,'Pedobacter sp. NBRC 101363','species'),(1113771,107,'Spirosoma sp. NBRC 101364','species'),(1113772,237,'Flavobacterium sp. NBRC 101627','species'),(1113773,1386,'Bacillus sp. NBRC 101631','species'),(1113774,1386,'Bacillus sp. NBRC 101632','species'),(1113775,379068,'Galbibacter sp. NBRC 101636','species'),(1113776,33986,'Exiguobacterium sp. NBRC 101642','species'),(1113777,33986,'Exiguobacterium sp. NBRC 101643','species'),(1113778,33986,'Exiguobacterium sp. NBRC 101644','species'),(1113779,2755,'Brochothrix sp. NBRC 101645','species'),(1113780,2755,'Brochothrix sp. NBRC 101646','species'),(1113781,33986,'Exiguobacterium sp. NBRC 101647','species'),(1113782,2755,'Brochothrix sp. NBRC 101648','species'),(1113783,2755,'Brochothrix sp. NBRC 101649','species'),(1113784,2755,'Brochothrix sp. NBRC 101650','species'),(1113785,2755,'Brochothrix sp. NBRC 101651','species'),(1113786,33986,'Exiguobacterium sp. NBRC 101652','species'),(1113787,33986,'Exiguobacterium sp. NBRC 101653','species'),(1113788,1578,'Lactobacillus sp. NBRC 101665','species'),(1113789,53246,'Pseudoalteromonas sp. NBRC 101666','species'),(1113790,53246,'Pseudoalteromonas sp. NBRC 101668','species'),(1113791,53246,'Pseudoalteromonas sp. NBRC 101669','species'),(1113792,53246,'Pseudoalteromonas sp. NBRC 101679','species'),(1113793,53246,'Pseudoalteromonas sp. NBRC 101680','species'),(1113794,53246,'Pseudoalteromonas sp. NBRC 101681','species'),(1113795,53246,'Pseudoalteromonas sp. NBRC 101682','species'),(1113796,53246,'Pseudoalteromonas sp. NBRC 101683','species'),(1113797,53246,'Pseudoalteromonas sp. NBRC 101684','species'),(1113798,53246,'Pseudoalteromonas sp. NBRC 101701','species'),(1113799,13687,'Sphingomonas sp. NBRC 101705','species'),(1113800,13687,'Sphingomonas sp. NBRC 101706','species'),(1113801,2742,'Marinobacter sp. NBRC 101708','species'),(1113802,2742,'Marinobacter sp. NBRC 101709','species'),(1113803,2742,'Marinobacter sp. NBRC 101710','species'),(1113804,2742,'Marinobacter sp. NBRC 101711','species'),(1113805,2742,'Marinobacter sp. NBRC 101712','species'),(1113806,286,'Pseudomonas sp. NBRC 101713','species'),(1113807,13687,'Sphingomonas sp. NBRC 101715','species'),(1113808,13687,'Sphingomonas sp. NBRC 101716','species'),(1113809,13687,'Sphingomonas sp. NBRC 101717','species'),(1113810,13687,'Sphingomonas sp. NBRC 101718','species'),(1113811,13687,'Sphingomonas sp. NBRC 101719','species'),(1113812,13687,'Sphingomonas sp. NBRC 101720','species'),(1113813,13687,'Sphingomonas sp. NBRC 101721','species'),(1113814,153232,'Oceanicaulis sp. NBRC 101722','species'),(1113815,265,'Paracoccus sp. NBRC 101723','species'),(1113816,286,'Pseudomonas sp. NBRC 101724','species'),(1113817,53246,'Pseudoalteromonas sp. NBRC 101725','species'),(1113818,44249,'Paenibacillus sp. NBRC 101758','species'),(1113819,158481,'Hahella sp. NBRC 101762','species'),(1113820,48073,'Microbulbifer sp. NBRC 101763','species'),(1113821,48073,'Microbulbifer sp. NBRC 101764','species'),(1113822,48073,'Microbulbifer sp. NBRC 101765','species'),(1113823,265,'Paracoccus sp. NBRC 101766','species'),(1113824,41275,'Brevundimonas sp. NBRC 101767','species'),(1113825,41275,'Brevundimonas sp. NBRC 101768','species'),(1113826,53246,'Pseudoalteromonas sp. NBRC 101770','species'),(1113827,662,'Vibrio sp. NBRC 101804','species'),(1113828,662,'Vibrio sp. NBRC 101805','species'),(1113829,662,'Vibrio sp. NBRC 101806','species'),(1113830,662,'Vibrio sp. NBRC 101807','species'),(1113831,53246,'Pseudoalteromonas sp. NBRC 101808','species'),(1113832,53246,'Pseudoalteromonas sp. NBRC 101809','species'),(1113833,1386,'Bacillus sp. NBRC 101869','species'),(1113834,379,'Rhizobium sp. NBRC 101870','species'),(1113835,379,'Rhizobium sp. NBRC 101871','species'),(1113836,231454,'Dyella sp. NBRC 101872','species'),(1113837,13687,'Sphingomonas sp. NBRC 101873','species'),(1113838,258255,'Pseudovibrio sp. NBRC 101891','species'),(1113839,258255,'Pseudovibrio sp. NBRC 101892','species'),(1113840,662,'Vibrio sp. NBRC 101893','species'),(1113841,2745,'Halomonas sp. NBRC 101896','species'),(1113842,2745,'Halomonas sp. NBRC 101897','species'),(1113843,106591,'Ensifer sp. NBRC 101917','species'),(1113844,106591,'Ensifer sp. NBRC 101918','species'),(1113845,106591,'Ensifer sp. NBRC 101919','species'),(1113846,106591,'Ensifer sp. NBRC 101920','species'),(1113847,106591,'Ensifer sp. NBRC 101921','species'),(1113848,106591,'Ensifer sp. NBRC 101922','species'),(1113849,106591,'Ensifer sp. NBRC 101923','species'),(1113850,106591,'Ensifer sp. NBRC 101924','species'),(1113851,106591,'Ensifer sp. NBRC 101925','species'),(1113852,106591,'Ensifer sp. NBRC 101926','species'),(1113853,106591,'Ensifer sp. NBRC 101927','species'),(1113854,106591,'Ensifer sp. NBRC 101928','species'),(1113855,106591,'Ensifer sp. NBRC 101929','species'),(1113856,106591,'Ensifer sp. NBRC 101930','species'),(1113857,106591,'Ensifer sp. NBRC 101931','species'),(1113858,106591,'Ensifer sp. NBRC 101932','species'),(1113859,106591,'Ensifer sp. NBRC 101933','species'),(1113860,106591,'Ensifer sp. NBRC 101934','species'),(1113861,106591,'Ensifer sp. NBRC 101935','species'),(1113862,106591,'Ensifer sp. NBRC 101936','species'),(1113863,106591,'Ensifer sp. NBRC 101937','species'),(1113864,106591,'Ensifer sp. NBRC 101938','species'),(1113865,106591,'Ensifer sp. NBRC 101939','species'),(1113866,106591,'Ensifer sp. NBRC 101940','species'),(1113867,106591,'Ensifer sp. NBRC 101941','species'),(1113868,106591,'Ensifer sp. NBRC 101942','species'),(1113869,106591,'Ensifer sp. NBRC 101943','species'),(1113870,106591,'Ensifer sp. NBRC 101944','species'),(1113871,106591,'Ensifer sp. NBRC 101945','species'),(1113872,106591,'Ensifer sp. NBRC 101946','species'),(1113873,106591,'Ensifer sp. NBRC 101947','species'),(1113874,106591,'Ensifer sp. NBRC 101948','species'),(1113875,106591,'Ensifer sp. NBRC 101949','species'),(1113876,106591,'Ensifer sp. NBRC 101950','species'),(1113877,106591,'Ensifer sp. NBRC 101951','species'),(1113878,106591,'Ensifer sp. NBRC 101952','species'),(1113879,106591,'Ensifer sp. NBRC 101954','species'),(1113880,106591,'Ensifer sp. NBRC 101955','species'),(1113881,106591,'Ensifer sp. NBRC 101957','species'),(1113882,106591,'Ensifer sp. NBRC 101959','species'),(1113883,106591,'Ensifer sp. NBRC 101960','species'),(1113884,106591,'Ensifer sp. NBRC 101961','species'),(1113885,106591,'Ensifer sp. NBRC 101962','species'),(1113886,44013,'Polynucleobacter sp. NBRC 101963','species'),(1113887,1578,'Lactobacillus sp. NBRC 101976','species'),(1113888,53246,'Pseudoalteromonas sp. NBRC 102014','species'),(1113889,53246,'Pseudoalteromonas sp. NBRC 102015','species'),(1113890,53246,'Pseudoalteromonas sp. NBRC 102016','species'),(1113891,225143,'Oceanisphaera sp. NBRC 102020','species'),(1113892,59753,'Alcanivorax sp. NBRC 102021','species'),(1113893,59753,'Alcanivorax sp. NBRC 102022','species'),(1113894,59753,'Alcanivorax sp. NBRC 102023','species'),(1113895,59753,'Alcanivorax sp. NBRC 102024','species'),(1113896,59753,'Alcanivorax sp. NBRC 102027','species'),(1113897,59753,'Alcanivorax sp. NBRC 102028','species'),(1113898,106591,'Ensifer sp. NBRC 102043','species'),(1113899,106591,'Ensifer sp. NBRC 102044','species'),(1113900,106591,'Ensifer sp. NBRC 102045','species'),(1113901,106591,'Ensifer sp. NBRC 102046','species'),(1113902,106591,'Ensifer sp. NBRC 102047','species'),(1113903,93217,'Pandoraea sp. NBRC 102088','species'),(1113904,286,'Pseudomonas sp. NBRC 102089','species'),(1113905,286,'Pseudomonas sp. NBRC 102364','species'),(1113906,42054,'Chromohalobacter sp. NBRC 102401','species'),(1113907,42054,'Chromohalobacter sp. NBRC 102402','species'),(1113908,2745,'Halomonas sp. NBRC 102403','species'),(1113909,84406,'Virgibacillus sp. NBRC 102404','species'),(1113910,106591,'Ensifer sp. NBRC 102459','species'),(1113911,106589,'Cupriavidus sp. NBRC 102460','species'),(1113912,1243,'Leuconostoc sp. NBRC 102475','species'),(1113913,106589,'Cupriavidus sp. NBRC 102508','species'),(1113914,106589,'Cupriavidus sp. NBRC 102509','species'),(1113915,469,'Acinetobacter sp. NBRC 102608','species'),(1113916,158481,'Hahella sp. NBRC 102623','species'),(1113917,2077,'Sporolactobacillus sp. NBRC 103093','species'),(1113918,2077,'Sporolactobacillus sp. NBRC 103094','species'),(1113919,2077,'Sporolactobacillus sp. NBRC 103095','species'),(1113920,2077,'Sporolactobacillus sp. NBRC 103096','species'),(1113921,2077,'Sporolactobacillus sp. NBRC 103097','species'),(1113922,165695,'Sphingobium sp. NBRC 103272','species'),(1113923,91914,'Asaia sp. NBRC 103432','species'),(1113924,91914,'Asaia sp. NBRC 103449','species'),(1113925,91914,'Asaia sp. NBRC 103450','species'),(1113926,91914,'Asaia sp. NBRC 103452','species'),(1113927,441,'Gluconobacter sp. NBRC 103508','species'),(1113928,91914,'Asaia sp. NBRC 103535','species'),(1113929,178469,'Arenibacter sp. NBRC 103722','species'),(1113930,44011,'Ferrimonas sp. NBRC 104249','species'),(1113931,44011,'Ferrimonas sp. NBRC 104251','species'),(1113932,44011,'Ferrimonas sp. NBRC 104252','species'),(1113933,1386,'Bacillus sp. NBRC 104470','species'),(1113934,1386,'Bacillus sp. NBRC 104471','species'),(1113935,1350,'Enterococcus sp. NBRC 105208','species'),(1113936,1375,'Aerococcus sp. NBRC 105209','species'),(1113937,51668,'Tetragenococcus sp. NBRC 105210','species'),(1113938,53246,'Pseudoalteromonas sp. NBRC 105233','species'),(1113939,1357,'Lactococcus sp. NBRC 106000','species'),(1113940,46255,'Weissella sp. NBRC 106001','species'),(1113941,1350,'Enterococcus sp. NBRC 106002','species'),(1113942,1350,'Enterococcus sp. NBRC 106003','species'),(1113943,1253,'Pediococcus sp. NBRC 106004','species'),(1113944,1357,'Lactococcus sp. NBRC 106005','species'),(1113945,46255,'Weissella sp. NBRC 106006','species'),(1113946,1357,'Lactococcus sp. NBRC 106007','species'),(1113947,46255,'Weissella sp. NBRC 106008','species'),(1113948,1357,'Lactococcus sp. NBRC 106009','species'),(1113949,1357,'Lactococcus sp. NBRC 106010','species'),(1113950,1578,'Lactobacillus sp. NBRC 106011','species'),(1113951,1357,'Lactococcus sp. NBRC 106012','species'),(1113952,1357,'Lactococcus sp. NBRC 106013','species'),(1113953,1253,'Pediococcus sp. NBRC 106014','species'),(1113954,1253,'Pediococcus sp. NBRC 106015','species'),(1113955,1357,'Lactococcus sp. NBRC 106016','species'),(1113956,1357,'Lactococcus sp. NBRC 106017','species'),(1113957,1350,'Enterococcus sp. NBRC 106018','species'),(1113958,1578,'Lactobacillus sp. NBRC 106019','species'),(1113959,1578,'Lactobacillus sp. NBRC 106020','species'),(1113960,46255,'Weissella sp. NBRC 106021','species'),(1113961,1578,'Lactobacillus sp. NBRC 106022','species'),(1113962,1350,'Enterococcus sp. NBRC 106023','species'),(1113963,1578,'Lactobacillus sp. NBRC 106024','species'),(1113964,1357,'Lactococcus sp. NBRC 106025','species'),(1113965,46255,'Weissella sp. NBRC 106026','species'),(1113966,1350,'Enterococcus sp. NBRC 106027','species'),(1113967,1253,'Pediococcus sp. NBRC 106028','species'),(1113968,1578,'Lactobacillus sp. NBRC 106029','species'),(1113969,1357,'Lactococcus sp. NBRC 106030','species'),(1113970,1357,'Lactococcus sp. NBRC 106031','species'),(1113971,1253,'Pediococcus sp. NBRC 106032','species'),(1113972,46255,'Weissella sp. NBRC 106033','species'),(1113973,1357,'Lactococcus sp. NBRC 106034','species'),(1113974,1357,'Lactococcus sp. NBRC 106035','species'),(1113975,1357,'Lactococcus sp. NBRC 106036','species'),(1113976,1357,'Lactococcus sp. NBRC 106037','species'),(1113977,1578,'Lactobacillus sp. NBRC 106038','species'),(1113978,1578,'Lactobacillus sp. NBRC 106039','species'),(1113979,1578,'Lactobacillus sp. NBRC 106040','species'),(1113980,1578,'Lactobacillus sp. NBRC 106041','species'),(1113981,1578,'Lactobacillus sp. NBRC 106042','species'),(1113982,46255,'Weissella sp. NBRC 106043','species'),(1113983,1578,'Lactobacillus sp. NBRC 106044','species'),(1113984,1578,'Lactobacillus sp. NBRC 106045','species'),(1113985,1578,'Lactobacillus sp. NBRC 106046','species'),(1113986,1578,'Lactobacillus sp. NBRC 106047','species'),(1113987,106591,'Ensifer sp. NBRC 106176','species'),(1113988,106591,'Ensifer sp. NBRC 106177','species'),(1113989,106591,'Ensifer sp. NBRC 106178','species'),(1113990,106591,'Ensifer sp. NBRC 106179','species'),(1113991,106591,'Ensifer sp. NBRC 106180','species'),(1113992,106591,'Ensifer sp. NBRC 106181','species'),(1113993,106591,'Ensifer sp. NBRC 106182','species'),(1113994,106591,'Ensifer sp. NBRC 106183','species'),(1113995,106591,'Ensifer sp. NBRC 106184','species'),(1113996,106591,'Ensifer sp. NBRC 106185','species'),(1113997,1578,'Lactobacillus sp. NBRC 107174','species'),(1113998,1578,'Lactobacillus sp. NBRC 107175','species'),(1113999,1350,'Enterococcus sp. NBRC 107176','species'),(1114000,1578,'Lactobacillus sp. NBRC 107177','species'),(1114001,1253,'Pediococcus sp. NBRC 107178','species'),(1114002,1578,'Lactobacillus sp. NBRC 107179','species'),(1114003,1578,'Lactobacillus sp. NBRC 107180','species'),(1114004,1578,'Lactobacillus sp. NBRC 107181','species'),(1114005,1578,'Lactobacillus sp. NBRC 107182','species'),(1114006,1578,'Lactobacillus sp. NBRC 107183','species'),(1114007,1578,'Lactobacillus sp. NBRC 107184','species'),(1114008,1578,'Lactobacillus sp. NBRC 107185','species'),(1114009,1253,'Pediococcus sp. NBRC 107186','species'),(1114010,1578,'Lactobacillus sp. NBRC 107187','species'),(1114011,1578,'Lactobacillus sp. NBRC 107188','species'),(1114012,1350,'Enterococcus sp. NBRC 107189','species'),(1114013,1350,'Enterococcus sp. NBRC 107190','species'),(1114014,1578,'Lactobacillus sp. NBRC 107191','species'),(1114015,1578,'Lactobacillus sp. NBRC 107192','species'),(1114016,1253,'Pediococcus sp. NBRC 107193','species'),(1114017,1578,'Lactobacillus sp. NBRC 107194','species'),(1114018,1578,'Lactobacillus sp. NBRC 107195','species'),(1114019,1578,'Lactobacillus sp. NBRC 107196','species'),(1114020,1578,'Lactobacillus sp. NBRC 107197','species'),(1114021,1578,'Lactobacillus sp. NBRC 107198','species'),(1114022,1578,'Lactobacillus sp. NBRC 107199','species'),(1114023,1578,'Lactobacillus sp. NBRC 107200','species'),(1114024,1578,'Lactobacillus sp. NBRC 107201','species'),(1114025,1578,'Lactobacillus sp. NBRC 107202','species'),(1114026,1578,'Lactobacillus sp. NBRC 107203','species'),(1114027,46255,'Weissella sp. NBRC 107204','species'),(1114028,1578,'Lactobacillus sp. NBRC 107205','species'),(1114029,1350,'Enterococcus sp. NBRC 107206','species'),(1114030,1578,'Lactobacillus sp. NBRC 107207','species'),(1114031,1578,'Lactobacillus sp. NBRC 107208','species'),(1114032,1350,'Enterococcus sp. NBRC 107209','species'),(1114033,1578,'Lactobacillus sp. NBRC 107210','species'),(1114034,1578,'Lactobacillus sp. NBRC 107211','species'),(1114035,1578,'Lactobacillus sp. NBRC 107212','species'),(1114036,1253,'Pediococcus sp. NBRC 107213','species'),(1114037,1578,'Lactobacillus sp. NBRC 107214','species'),(1114038,1578,'Lactobacillus sp. NBRC 107215','species'),(1114039,1578,'Lactobacillus sp. NBRC 107216','species'),(1114040,46255,'Weissella sp. NBRC 107217','species'),(1114041,1253,'Pediococcus sp. NBRC 107218','species'),(1114042,46255,'Weissella sp. NBRC 107219','species'),(1114043,1578,'Lactobacillus sp. NBRC 107220','species'),(1114044,1253,'Pediococcus sp. NBRC 107221','species'),(1114045,1253,'Pediococcus sp. NBRC 107222','species'),(1114046,1578,'Lactobacillus sp. NBRC 107223','species'),(1114047,1578,'Lactobacillus sp. NBRC 107224','species'),(1114048,1350,'Enterococcus sp. NBRC 107225','species'),(1114049,1578,'Lactobacillus sp. NBRC 107226','species'),(1114050,1578,'Lactobacillus sp. NBRC 107227','species'),(1114051,1578,'Lactobacillus sp. NBRC 107228','species'),(1114052,1578,'Lactobacillus sp. NBRC 107229','species'),(1114053,46255,'Weissella sp. NBRC 107230','species'),(1114054,1350,'Enterococcus sp. NBRC 107231','species'),(1114055,1578,'Lactobacillus sp. NBRC 107232','species'),(1114056,1578,'Lactobacillus sp. NBRC 107233','species'),(1114057,1578,'Lactobacillus sp. NBRC 107234','species'),(1114058,1578,'Lactobacillus sp. NBRC 107236','species'),(1114059,1578,'Lactobacillus sp. NBRC 107237','species'),(1114060,1578,'Lactobacillus sp. NBRC 107238','species'),(1114061,1578,'Lactobacillus sp. NBRC 107239','species'),(1114062,1578,'Lactobacillus sp. NBRC 107240','species'),(1114063,1350,'Enterococcus sp. NBRC 107241','species'),(1114064,1578,'Lactobacillus sp. NBRC 107242','species'),(1114065,1350,'Enterococcus sp. NBRC 107243','species'),(1114066,1253,'Pediococcus sp. NBRC 107244','species'),(1114067,46255,'Weissella sp. NBRC 107245','species'),(1114068,1578,'Lactobacillus sp. NBRC 107246','species'),(1114069,1350,'Enterococcus sp. NBRC 107247','species'),(1114070,1350,'Enterococcus sp. NBRC 107248','species'),(1114071,1578,'Lactobacillus sp. NBRC 107249','species'),(1114072,1253,'Pediococcus sp. NBRC 107250','species'),(1114073,1350,'Enterococcus sp. NBRC 107251','species'),(1114074,1578,'Lactobacillus sp. NBRC 107252','species'),(1114075,1578,'Lactobacillus sp. NBRC 107253','species'),(1114076,1578,'Lactobacillus sp. NBRC 107254','species'),(1114077,1578,'Lactobacillus sp. NBRC 107255','species'),(1114078,1253,'Pediococcus sp. NBRC 107256','species'),(1114079,1578,'Lactobacillus sp. NBRC 107257','species'),(1114080,1578,'Lactobacillus sp. NBRC 107258','species'),(1114081,1578,'Lactobacillus sp. NBRC 107259','species'),(1114082,1253,'Pediococcus sp. NBRC 107260','species'),(1114083,1578,'Lactobacillus sp. NBRC 107261','species'),(1114084,1578,'Lactobacillus sp. NBRC 107262','species'),(1114085,1578,'Lactobacillus sp. NBRC 107263','species'),(1114086,1253,'Pediococcus sp. NBRC 107264','species'),(1114087,1578,'Lactobacillus sp. NBRC 107265','species'),(1114088,1578,'Lactobacillus sp. NBRC 107266','species'),(1114089,1578,'Lactobacillus sp. NBRC 107267','species'),(1114090,1578,'Lactobacillus sp. NBRC 107268','species'),(1114091,1578,'Lactobacillus sp. NBRC 107270','species'),(1114092,46255,'Weissella sp. NBRC 107272','species'),(1114093,1578,'Lactobacillus sp. NBRC 107273','species'),(1114094,1578,'Lactobacillus sp. NBRC 107274','species'),(1114095,1578,'Lactobacillus sp. NBRC 107275','species'),(1114096,1578,'Lactobacillus sp. NBRC 107276','species'),(1114097,1350,'Enterococcus sp. NBRC 107277','species'),(1114098,1350,'Enterococcus sp. NBRC 107278','species'),(1114099,1578,'Lactobacillus sp. NBRC 107279','species'),(1114100,1350,'Enterococcus sp. NBRC 107280','species'),(1114101,1350,'Enterococcus sp. NBRC 107281','species'),(1114102,1578,'Lactobacillus sp. NBRC 107282','species'),(1114103,1578,'Lactobacillus sp. NBRC 107283','species'),(1114104,1578,'Lactobacillus sp. NBRC 107284','species'),(1114105,1578,'Lactobacillus sp. NBRC 107285','species'),(1114106,1578,'Lactobacillus sp. NBRC 107286','species'),(1114107,1578,'Lactobacillus sp. NBRC 107288','species'),(1114108,1578,'Lactobacillus sp. NBRC 107289','species'),(1114109,1578,'Lactobacillus sp. NBRC 107290','species'),(1114110,1350,'Enterococcus sp. NBRC 107291','species'),(1114111,1578,'Lactobacillus sp. NBRC 107292','species'),(1114112,1578,'Lactobacillus sp. NBRC 107293','species'),(1114113,1578,'Lactobacillus sp. NBRC 107294','species'),(1114114,1578,'Lactobacillus sp. NBRC 107295','species'),(1114115,1350,'Enterococcus sp. NBRC 107296','species'),(1114116,1578,'Lactobacillus sp. NBRC 107297','species'),(1114117,1578,'Lactobacillus sp. NBRC 107298','species'),(1114118,1253,'Pediococcus sp. NBRC 107299','species'),(1114119,1578,'Lactobacillus sp. NBRC 107300','species'),(1114120,1578,'Lactobacillus sp. NBRC 107301','species'),(1114121,1578,'Lactobacillus sp. NBRC 107302','species'),(1114122,1350,'Enterococcus sp. NBRC 107303','species'),(1114123,1578,'Lactobacillus sp. NBRC 107304','species'),(1114124,1578,'Lactobacillus sp. NBRC 107305','species'),(1114125,1253,'Pediococcus sp. NBRC 107306','species'),(1114126,1578,'Lactobacillus sp. NBRC 107307','species'),(1114127,1578,'Lactobacillus sp. NBRC 107308','species'),(1114128,1253,'Pediococcus sp. NBRC 107309','species'),(1114129,1253,'Pediococcus sp. NBRC 107310','species'),(1114130,1578,'Lactobacillus sp. NBRC 107311','species'),(1114131,1578,'Lactobacillus sp. NBRC 107312','species'),(1114132,1578,'Lactobacillus sp. NBRC 107313','species'),(1114133,1578,'Lactobacillus sp. NBRC 107315','species'),(1114134,1578,'Lactobacillus sp. NBRC 107316','species'),(1114135,1350,'Enterococcus sp. NBRC 107317','species'),(1114136,1578,'Lactobacillus sp. NBRC 107318','species'),(1114137,1350,'Enterococcus sp. NBRC 107319','species'),(1114138,1578,'Lactobacillus sp. NBRC 107320','species'),(1114139,1578,'Lactobacillus sp. NBRC 107321','species'),(1114140,1350,'Enterococcus sp. NBRC 107322','species'),(1114141,1578,'Lactobacillus sp. NBRC 107323','species'),(1114142,1578,'Lactobacillus sp. NBRC 107324','species'),(1114143,1578,'Lactobacillus sp. NBRC 107325','species'),(1114144,1578,'Lactobacillus sp. NBRC 107326','species'),(1114145,1578,'Lactobacillus sp. NBRC 107327','species'),(1114146,1578,'Lactobacillus sp. NBRC 107328','species'),(1114147,1578,'Lactobacillus sp. NBRC 107329','species'),(1114148,1578,'Lactobacillus sp. NBRC 107330','species'),(1114149,1253,'Pediococcus sp. NBRC 107331','species'),(1114150,1578,'Lactobacillus sp. NBRC 107332','species'),(1114151,1578,'Lactobacillus sp. NBRC 107334','species'),(1114152,1578,'Lactobacillus sp. NBRC 107336','species'),(1114153,1578,'Lactobacillus sp. NBRC 107337','species'),(1114154,1578,'Lactobacillus sp. NBRC 107338','species'),(1114155,1578,'Lactobacillus sp. NBRC 107339','species'),(1114156,1578,'Lactobacillus sp. NBRC 107340','species'),(1114157,1578,'Lactobacillus sp. NBRC 107341','species'),(1114158,1578,'Lactobacillus sp. NBRC 107342','species'),(1114159,1253,'Pediococcus sp. NBRC 107343','species'),(1114160,1350,'Enterococcus sp. NBRC 107344','species'),(1114161,1350,'Enterococcus sp. NBRC 107345','species'),(1114162,1253,'Pediococcus sp. NBRC 107346','species'),(1114163,1578,'Lactobacillus sp. NBRC 107347','species'),(1114164,1578,'Lactobacillus sp. NBRC 107348','species'),(1114165,1578,'Lactobacillus sp. NBRC 107349','species'),(1114166,1253,'Pediococcus sp. NBRC 107350','species'),(1114167,1578,'Lactobacillus sp. NBRC 107351','species'),(1114168,1578,'Lactobacillus sp. NBRC 107352','species'),(1114169,286,'Pseudomonas sp. NBRC 107616','species'),(1114170,53246,'Pseudoalteromonas sp. NBRC 107703','species'),(1114171,53246,'Pseudoalteromonas sp. NBRC 107704','species'),(1114172,53246,'Pseudoalteromonas sp. NBRC 107705','species'),(1114173,53246,'Pseudoalteromonas sp. NBRC 107706','species'),(1114174,53246,'Pseudoalteromonas sp. NBRC 107707','species'),(1114175,544,'Citrobacter sp. NBRC 13544','species'),(1114176,49928,'thioautotrophic extracellular symbiont BG-A of Benthomodiolus geikotsucola','species'),(1114177,49928,'heterotrophic extracellular symbiont BG-C1 of Benthomodiolus geikotsucola','species'),(1114178,49928,'heterotrophic extracellular symbiont BG-C2 of Benthomodiolus geikotsucola','species'),(1114179,196895,'Pseudomonas phage tf','species'),(1114180,490043,'Norovirus Hu/GII/Ehime101069/2010/JP','no rank'),(1114181,490043,'Norovirus Hu/GII/Ehime110118/2011/JP','no rank'),(1114182,490043,'Norovirus Hu/GII/Ehime110469/2011/JP','no rank'),(1114183,499193,'Norovirus Hu/GII.6/Ehime090371/2009/JP','no rank'),(1114184,37948,'Chaetodon trifasciatus x Chaetodon lunulatus','species'),(1114185,1386,'Bacillus sp. FC12-05','species'),(1114186,27388,'Aporrectodea cupulifera','species'),(1114187,1046379,'Octodrilus juvyi','species'),(1114188,6397,'Lumbricus meliboeus','species'),(1114192,27388,'Aporrectodea sp. h1','species'),(1114193,1386,'Bacillus vitellinus','species'),(1114194,252960,'Crella spinulata','species'),(1114195,379,'Rhizobium sp. Hc01','species'),(1114196,379,'Rhizobium sp. Hc02','species'),(1114197,379,'Rhizobium sp. Hc03','species'),(1114198,379,'Rhizobium sp. Hcar01','species'),(1114199,379,'Rhizobium sp. Hsc01','species'),(1114200,379,'Rhizobium sp. Hsc02','species'),(1114201,286,'Pseudomonas sp. F6(2011)','species'),(1114202,796011,'Vipera eriwanensis ebneri','subspecies'),(1114204,286,'Pseudomonas reptilivora','species'),(1114206,108474,'Spiculopteragia houdemeri','species'),(1114208,33263,'Paracooperia','genus'),(1114209,1114208,'Paracooperia sp. HS-2011','species'),(1114210,1663,'Arthrobacter sp. DAT1','species'),(1114211,114727,'Influenza A virus (A/HaNoi/ARI172/2003(H1N1))','no rank'),(1114212,114727,'Influenza A virus (A/HaNoi/BM857/2003(H1N1))','no rank'),(1114213,114727,'Influenza A virus (A/HaNoi/BM862/2003(H1N1))','no rank'),(1114214,114727,'Influenza A virus (A/TayNguyen/TN334/2005(H1N1))','no rank'),(1114215,114727,'Influenza A virus (A/TayNguyen/TN371/2005(H1N1))','no rank'),(1114216,434307,'Chlamydiales bacterium NS11','species'),(1114217,434307,'Chlamydiales bacterium NS13','species'),(1114218,434307,'Chlamydiales bacterium NS16','species'),(1114219,873565,'Diplorickettsia sp. NS15','species'),(1114220,445,'Legionella sp. NS3','species'),(1114221,252960,'Crella sp. QMB G304373','species'),(1114222,283422,'Lissodendoryx sp. QMB G300820','species'),(1114223,283434,'Monanchora sp. QMB G300289','species'),(1114224,283434,'Monanchora sp. QMB G306063','species'),(1114225,252957,'Phorbas sp. QMB G304718','species'),(1114226,68560,'Asbestopluma obae','species'),(1114227,81539,'Clathria abietina','species'),(1114228,81539,'Clathria cancellaria','species'),(1114229,81539,'Clathria cervicornis','species'),(1114230,81539,'Clathria conectens','species'),(1114231,81539,'Clathria rugosa','species'),(1114232,252960,'Crella incrustans','species'),(1114233,283496,'Iotrochota acerata','species'),(1114234,283496,'Iotrochota baculifera','species'),(1114235,283496,'Iotrochota coccinea','species'),(1114236,283434,'Monanchora clathrata','species'),(1114237,86015,'Mycale mirabilis','species'),(1114238,458506,'Neofibularia irata','species'),(1114239,252957,'Phorbas fictitioides','species'),(1114240,68559,'Abyssocladia','genus'),(1114241,1114240,'Abyssocladia sp. SMF<DEU> 11750','species'),(1114242,68559,'Chondrocladia','genus'),(1114243,1114242,'Chondrocladia sp. SMF<DEU> 11752','species'),(1114244,68559,'Cladorhiza','genus'),(1114245,1114244,'Cladorhiza sp. SMF<DEU> 11751','species'),(1114246,561729,'Paracornulum','genus'),(1114247,1114246,'Paracornulum sp. QMB G300607','species'),(1114248,1114255,'Phelloderma','genus'),(1114249,1114248,'Phelloderma sp. SMF<DEU> 11726','species'),(1114250,1114244,'Cladorhiza gelida','species'),(1114251,1114246,'Paracornulum dubium','species'),(1114252,283981,'Rhabderemia','genus'),(1114253,1114252,'Rhabderemia sorokinae','species'),(1114254,1114244,'Cladorhiza cf. gelida SMF<DEU>:11753','species'),(1114255,81002,'Phellodermidae','family'),(1114256,1386,'Bacillus sp. DS/abbs/Protease1','species'),(1114257,1386,'Bacillus sp. DS/abbs/Protease2','species'),(1114258,1386,'Bacillus sp. DS/abbs/Protease3','species'),(1114259,43599,'Liolaemus calchaqui','species'),(1114260,43599,'Liolaemus crepuscularis','species'),(1114261,49928,'bacterium RL091','species'),(1114262,49928,'bacterium RJ56','species'),(1114263,136992,'Methylosarcina lacus LW14','no rank'),(1114264,1125,'Microcystis sp. T1(2011)','species'),(1114265,38365,'Callophycus densus','species'),(1114266,102801,'Influenza A virus (A/pochard/Siberia/249/2008(H10N7))','no rank'),(1114267,114727,'Influenza A virus (A/mallard/Mongolia/2307/2006(H1N1))','no rank'),(1114268,215855,'Influenza A virus (A/cormorant/Mongolia/22/2004(H3N6))','no rank'),(1114269,215855,'Influenza A virus (A/tufted duck/Mongolia/16/2004(H3N6))','no rank'),(1114270,215855,'Influenza A virus (A/velvet scoter/Mongolia/19/2004(H3N6))','no rank'),(1114271,215855,'Influenza A virus (A/common merganser/Mongolia/29/2004(H3N6))','no rank'),(1114272,215855,'Influenza A virus (A/marsh harrier/Mongolia/30/2004(H3N6))','no rank'),(1114273,215855,'Influenza A virus (A/shoveler/Siberia/236/2008(H3N6))','no rank'),(1114274,119211,'Influenza A virus (A/European teal/Siberia/237/2008(H3N8))','no rank'),(1114275,119211,'Influenza A virus (A/mallard/Siberia/294/2008(H3N8))','no rank'),(1114276,119211,'Influenza A virus (A/pintail/Tagarskoe lake/11/2010(H3N8))','no rank'),(1114277,119211,'Influenza A virus (A/teal/Tagarskoe lake/13/2010(H3N8))','no rank'),(1114278,119211,'Influenza A virus (A/teal/Tagarskoe lake/14/2010(H3N8))','no rank'),(1114279,119211,'Influenza A virus (A/teal/Tagarskoe lake/22/2010(H3N8))','no rank'),(1114280,102800,'Influenza A virus (A/magpie/Mongolia/17/2003(H4N6))','no rank'),(1114281,102800,'Influenza A virus (A/isabelline wheatear/Mongolia/19/2003(H4N6))','no rank'),(1114282,102800,'Influenza A virus (A/grebe/Mongolia/24/2003(H4N6))','no rank'),(1114283,102800,'Influenza A virus (A/cormorant/Mongolia/5/2003(H4N6))','no rank'),(1114284,102800,'Influenza A virus (A/cormorant/Mongolia/2/2003(H4N6))','no rank'),(1114285,102800,'Influenza A virus (A/mallard/Tagarskoe lake/5/2010(H4N6))','no rank'),(1114286,29278,'Shuttle vector pPha-NR','species'),(1114287,29278,'Shuttle vector pPha-DUAL-[2xNR]','species'),(1114288,435336,'Acrocephalus aequinoctialis aequinoctialis','subspecies'),(1114289,435336,'Acrocephalus aequinoctialis pistor','subspecies'),(1114290,68484,'Acrocephalus australis australis','subspecies'),(1114291,68485,'Acrocephalus stentoreus sumbae','subspecies'),(1114292,992917,'Acrocephalus musae garretti','subspecies'),(1114293,992917,'Acrocephalus musae musae','subspecies'),(1114294,212736,'Centrophorus harrissoni','species'),(1114295,212736,'Centrophorus lusitanicus','species'),(1114297,39620,'Acrocephalus longirostris','species'),(1114298,435332,'Acrocephalus luscinius luscinius','subspecies'),(1114299,39620,'Acrocephalus hiwae','species'),(1114300,39620,'Acrocephalus yamashinae','species'),(1114301,8634,'Micrurus tener','species'),(1114302,1114301,'Micrurus tener tener','subspecies'),(1114303,380240,'Candidatus Brocadia brasiliensis','species'),(1114304,49986,'Satureja khuzistanica','species'),(1114305,286,'Pseudomonas sp. KOPRI 25931','species'),(1114306,31988,'Aminobacter sp. LC215','species'),(1114307,46352,'Agrococcus sp. LC470','species'),(1114308,46352,'Agrococcus sp. LC474','species'),(1114309,46352,'Agrococcus sp. LC476','species'),(1114310,85413,'Bosea sp. LC090','species'),(1114311,85413,'Bosea sp. LC137','species'),(1114312,85413,'Bosea sp. LC156','species'),(1114313,85413,'Bosea sp. LC280','species'),(1114314,85413,'Bosea sp. LC282','species'),(1114315,85413,'Bosea sp. LC286','species'),(1114316,85413,'Bosea sp. LC369','species'),(1114317,85413,'Bosea sp. LC395','species'),(1114318,85413,'Bosea sp. LC551','species'),(1114319,85413,'Bosea sp. LC429','species'),(1114320,85413,'Bosea sp. LC311','species'),(1114321,85413,'Bosea sp. LC316','species'),(1114322,85413,'Bosea sp. LC317','species'),(1114323,85413,'Bosea sp. LC331','species'),(1114324,85413,'Bosea sp. LC463','species'),(1114325,1696,'Brevibacterium sp. LC372','species'),(1114326,41275,'Brevundimonas sp. LC305','species'),(1114327,41275,'Brevundimonas sp. LC523','species'),(1114328,37914,'Dietzia sp. LC367','species'),(1114329,53457,'Janibacter sp. LC420','species'),(1114330,136099,'Knoellia sp. LC491','species'),(1114331,136099,'Knoellia sp. LC552','species'),(1114332,57493,'Kocuria sp. LC455','species'),(1114333,149698,'Massilia sp. LC314','species'),(1114334,407,'Methylobacterium sp. LC323','species'),(1114335,61653,'Methylopila sp. LC359','species'),(1114336,33882,'Microbacterium sp. LC370','species'),(1114337,33882,'Microbacterium sp. LC182','species'),(1114338,33882,'Microbacterium sp. LC250','species'),(1114339,33882,'Microbacterium sp. LC259','species'),(1114340,33882,'Microbacterium sp. LC234','species'),(1114341,33882,'Microbacterium sp. LC235','species'),(1114342,33882,'Microbacterium sp. LC261','species'),(1114343,33882,'Microbacterium sp. LC545','species'),(1114344,33882,'Microbacterium sp. LC554','species'),(1114345,33882,'Microbacterium sp. LC549','species'),(1114346,13159,'Mycoplana sp. LC360','species'),(1114347,149698,'Naxibacter sp. LC063','species'),(1114348,149698,'Naxibacter sp. LC139','species'),(1114349,149698,'Naxibacter sp. LC185','species'),(1114350,149698,'Naxibacter sp. LC299','species'),(1114351,1817,'Nocardia sp. LC416','species'),(1114352,1817,'Nocardia sp. LC503','species'),(1114353,1817,'Nocardia sp. LC520','species'),(1114354,528,'Ochrobactrum sp. LC394','species'),(1114355,44249,'Paenibacillus sp. LC518','species'),(1114356,286,'Pseudomonas sp. LC483','species'),(1114357,286,'Pseudomonas sp. LC128','species'),(1114358,286,'Pseudomonas sp. LC284','species'),(1114359,286,'Pseudomonas sp. LC308','species'),(1114360,286,'Pseudomonas sp. LC403','species'),(1114361,83618,'Pseudoxanthomonas sp. LC301','species'),(1114362,83618,'Pseudoxanthomonas sp. LC198','species'),(1114363,83618,'Pseudoxanthomonas sp. LC546','species'),(1114364,83618,'Pseudoxanthomonas sp. LC547','species'),(1114365,83618,'Pseudoxanthomonas sp. LC555','species'),(1114366,379,'Rhizobium sp. LC147','species'),(1114367,1827,'Rhodococcus sp. LC449','species'),(1114368,165695,'Sphingobium sp. LC534','species'),(1114369,1883,'Streptomyces sp. LC274','species'),(1114370,1883,'Streptomyces sp. LC002','species'),(1114371,1883,'Streptomyces sp. LC048','species'),(1114372,1883,'Streptomyces sp. LC028','species'),(1114373,1883,'Streptomyces sp. LC049','species'),(1114374,1883,'Streptomyces sp. LC287','species'),(1114375,1883,'Streptomyces sp. LC149','species'),(1114376,53355,'Terrabacter sp. LC040','species'),(1114377,290425,'Tetrathiobacter sp. LC209','species'),(1114378,290425,'Tetrathiobacter sp. LC225','species'),(1114379,106591,'Ensifer sp. LC471','species'),(1114380,1696,'Brevibacterium sp. LC187','species'),(1114381,149698,'Massilia sp. LC318','species'),(1114382,48736,'Ralstonia sp. LC329','species'),(1114383,31988,'Aminobacter sp. LC229','species'),(1114384,528,'Ochrobactrum sp. LC407','species'),(1114385,528,'Ochrobactrum sp. LC434','species'),(1114386,1817,'Nocardia sp. LC001','species'),(1114387,85413,'Bosea sp. LC008','species'),(1114388,85413,'Bosea sp. LC088','species'),(1114389,85413,'Bosea sp. LC089','species'),(1114390,85413,'Bosea sp. LC125','species'),(1114391,85413,'Bosea sp. LC130','species'),(1114392,85413,'Bosea sp. LC141','species'),(1114393,85413,'Bosea sp. LC475','species'),(1114394,85413,'Bosea sp. LC484','species'),(1114395,48736,'Ralstonia sp. LC024','species'),(1114396,528,'Ochrobactrum sp. LC033','species'),(1114397,528,'Ochrobactrum sp. LC050','species'),(1114398,106591,'Ensifer sp. LC060','species'),(1114399,1883,'Streptomyces sp. LC106','species'),(1114400,33882,'Microbacterium sp. LC251','species'),(1114401,33882,'Microbacterium sp. LC440','species'),(1114402,33882,'Microbacterium sp. LC512','species'),(1114403,528,'Ochrobactrum sp. LC381','species'),(1114404,528,'Ochrobactrum sp. LC373','species'),(1114405,528,'Ochrobactrum sp. LC495','species'),(1114406,528,'Ochrobactrum sp. LC496','species'),(1114407,85413,'Bosea sp. LC393','species'),(1114408,85413,'Bosea sp. LC444','species'),(1114409,13687,'Sphingomonas sp. LC396','species'),(1114410,407,'Methylobacterium sp. LC448','species'),(1114411,44249,'Paenibacillus sp. LC467','species'),(1114412,43668,'Brachybacterium sp. LC522','species'),(1114413,136099,'Knoellia sp. LC535','species'),(1114414,379,'Rhizobium sp. LC006','species'),(1114415,1883,'Streptomyces sp. LC015','species'),(1114416,53355,'Terrabacter sp. LC027','species'),(1114417,33882,'Microbacterium sp. LC035','species'),(1114418,1817,'Nocardia sp. LC041','species'),(1114419,1883,'Streptomyces sp. LC045','species'),(1114420,1883,'Streptomyces sp. LC047','species'),(1114421,222,'Achromobacter sp. LC053','species'),(1114422,1817,'Nocardia sp. LC057','species'),(1114423,106591,'Ensifer sp. LC061','species'),(1114424,596707,'Sinomonas sp. LC067','species'),(1114425,33882,'Microbacterium sp. LC068','species'),(1114426,165697,'Sphingopyxis sp. LC072','species'),(1114427,165697,'Sphingopyxis sp. LC082','species'),(1114428,469,'Acinetobacter sp. LC084','species'),(1114429,1839,'Nocardioides sp. LC091','species'),(1114430,125216,'Roseomonas sp. LC108','species'),(1114431,1696,'Brevibacterium sp. LC117','species'),(1114432,149698,'Naxibacter sp. LC122','species'),(1114433,1386,'Bacillus sp. LC123','species'),(1114434,46913,'Devosia sp. LC124','species'),(1114435,528,'Ochrobactrum sp. LC127','species'),(1114436,41275,'Brevundimonas sp. LC140','species'),(1114437,41275,'Brevundimonas sp. LC144','species'),(1114438,1839,'Nocardioides sp. LC151','species'),(1114439,376469,'Olivibacter sp. LC158','species'),(1114440,34072,'Variovorax sp. LC160','species'),(1114441,1883,'Streptomyces sp. LC166','species'),(1114442,286,'Pseudomonas sp. LC167','species'),(1114443,85413,'Bosea sp. LC168','species'),(1114444,13687,'Sphingomonas sp. LC171','species'),(1114445,106591,'Ensifer sp. LC175','species'),(1114446,41275,'Brevundimonas sp. LC177','species'),(1114447,469,'Acinetobacter sp. LC178','species'),(1114448,33882,'Microbacterium sp. LC179','species'),(1114449,41275,'Brevundimonas sp. LC180','species'),(1114450,46352,'Agrococcus sp. LC183','species'),(1114451,106591,'Ensifer sp. LC184','species'),(1114452,1883,'Streptomyces sp. LC186','species'),(1114453,407,'Methylobacterium sp. LC189','species'),(1114454,1883,'Streptomyces sp. LC193','species'),(1114455,33882,'Microbacterium sp. LC194','species'),(1114456,13159,'Mycoplana sp. LC195','species'),(1114457,165697,'Sphingopyxis sp. LC196','species'),(1114458,1883,'Streptomyces sp. LC197','species'),(1114459,290425,'Advenella sp. LC199','species'),(1114460,33882,'Microbacterium sp. LC202','species'),(1114461,528,'Ochrobactrum sp. LC206','species'),(1114462,1696,'Brevibacterium sp. LC207','species'),(1114463,222,'Achromobacter sp. LC210','species'),(1114464,41275,'Brevundimonas sp. LC211','species'),(1114465,379,'Rhizobium sp. LC213','species'),(1114466,106591,'Ensifer sp. LC214','species'),(1114467,1839,'Nocardioides sp. LC216','species'),(1114468,1696,'Brevibacterium sp. LC220','species'),(1114469,376469,'Olivibacter sp. LC224','species'),(1114470,41275,'Brevundimonas sp. LC232','species'),(1114471,33882,'Microbacterium sp. LC240','species'),(1114472,1696,'Brevibacterium sp. LC244','species'),(1114473,61653,'Methylopila sp. LC246','species'),(1114474,379,'Rhizobium sp. LC248','species'),(1114475,106591,'Ensifer sp. LC252','species'),(1114476,286,'Pseudomonas sp. LC254','species'),(1114477,33882,'Microbacterium sp. LC255','species'),(1114478,136099,'Knoellia sp. LC256','species'),(1114479,528,'Ochrobactrum sp. LC260','species'),(1114480,379,'Rhizobium sp. LC270','species'),(1114481,407,'Methylobacterium sp. LC271','species'),(1114482,37914,'Dietzia sp. LC272','species'),(1114483,1883,'Streptomyces sp. LC273','species'),(1114484,286,'Pseudomonas sp. LC275','species'),(1114485,33882,'Microbacterium sp. LC277','species'),(1114486,106591,'Ensifer sp. LC279','species'),(1114487,46913,'Devosia sp. LC281','species'),(1114488,1696,'Brevibacterium sp. LC283','species'),(1114489,85413,'Bosea sp. LC290','species'),(1114490,149698,'Massilia sp. LC291','species'),(1114491,41275,'Brevundimonas sp. LC293','species'),(1114492,33882,'Microbacterium sp. LC294','species'),(1114493,149698,'Massilia sp. LC295','species'),(1114494,1696,'Brevibacterium sp. LC297','species'),(1114495,106591,'Ensifer sp. LC298','species'),(1114496,407,'Methylobacterium sp. LC302','species'),(1114497,13687,'Sphingomonas sp. LC303','species'),(1114498,41275,'Brevundimonas sp. LC304','species'),(1114499,286,'Pseudomonas sp. LC306','species'),(1114500,528,'Ochrobactrum sp. LC307','species'),(1114501,106591,'Ensifer sp. LC310','species'),(1114502,85413,'Bosea sp. LC313','species'),(1114503,83618,'Pseudoxanthomonas sp. LC315','species'),(1114504,1817,'Nocardia sp. LC319','species'),(1114505,149698,'Massilia sp. LC321','species'),(1114506,407,'Methylobacterium sp. LC322','species'),(1114507,1883,'Streptomyces sp. LC325','species'),(1114508,33882,'Microbacterium sp. LC327','species'),(1114509,85413,'Bosea sp. LC328','species'),(1114510,48736,'Ralstonia sp. LC330','species'),(1114511,33882,'Microbacterium sp. LC334','species'),(1114512,1883,'Streptomyces sp. LC335','species'),(1114513,290425,'Tetrathiobacter sp. LC337','species'),(1114514,1827,'Rhodococcus sp. LC340','species'),(1114515,165695,'Sphingobium sp. LC341','species'),(1114516,41275,'Brevundimonas sp. LC342','species'),(1114517,33877,'Agromyces sp. LC343','species'),(1114518,33877,'Agromyces sp. LC344','species'),(1114519,1817,'Nocardia sp. LC345','species'),(1114520,1386,'Bacillus sp. LC346','species'),(1114521,253183,'Myceligenerans sp. LC347','species'),(1114522,41275,'Brevundimonas sp. LC348','species'),(1114523,407,'Methylobacterium sp. LC349','species'),(1114524,528,'Ochrobactrum sp. LC351','species'),(1114525,13159,'Mycoplana sp. LC353','species'),(1114526,85413,'Bosea sp. LC354','species'),(1114527,31988,'Aminobacter sp. LC355','species'),(1114528,1386,'Bacillus sp. LC357','species'),(1114529,165695,'Sphingobium sp. LC358','species'),(1114530,149698,'Naxibacter sp. LC366','species'),(1114531,33882,'Microbacterium sp. LC374','species'),(1114532,37914,'Dietzia sp. LC375','species'),(1114533,37914,'Dietzia sp. LC376','species'),(1114534,1847,'Pseudonocardia sp. LC377','species'),(1114535,53457,'Janibacter sp. LC380','species'),(1114536,41275,'Brevundimonas sp. LC385','species'),(1114537,85413,'Bosea sp. LC386','species'),(1114538,33882,'Microbacterium sp. LC388','species'),(1114539,31988,'Aminobacter sp. LC389','species'),(1114540,33882,'Microbacterium sp. LC397','species'),(1114541,53457,'Janibacter sp. LC398','species'),(1114542,1269,'Micrococcus sp. LC402','species'),(1114543,528,'Ochrobactrum sp. LC405','species'),(1114544,85413,'Bosea sp. LC406','species'),(1114545,290425,'Tetrathiobacter sp. LC410','species'),(1114546,1883,'Streptomyces sp. LC414','species'),(1114547,85413,'Bosea sp. LC419','species'),(1114548,106591,'Ensifer sp. LC423','species'),(1114549,407,'Methylobacterium sp. LC426','species'),(1114550,222,'Achromobacter sp. LC428','species'),(1114551,33882,'Microbacterium sp. LC430','species'),(1114552,37914,'Dietzia sp. LC431','species'),(1114553,1883,'Streptomyces sp. LC432','species'),(1114554,13687,'Sphingomonas sp. LC435','species'),(1114555,53457,'Janibacter sp. LC436','species'),(1114556,41275,'Brevundimonas sp. LC437','species'),(1114557,149698,'Massilia sp. LC439','species'),(1114558,286,'Pseudomonas sp. LC442','species'),(1114559,379,'Rhizobium sp. LC445','species'),(1114560,149698,'Naxibacter sp. LC446','species'),(1114561,1817,'Nocardia sp. LC447','species'),(1114562,57493,'Kocuria sp. LC450','species'),(1114563,33877,'Agromyces sp. LC452','species'),(1114564,407,'Methylobacterium sp. LC454','species'),(1114565,286,'Pseudomonas sp. LC456','species'),(1114566,1883,'Streptomyces sp. LC459','species'),(1114567,286,'Pseudomonas sp. LC460','species'),(1114568,1883,'Streptomyces sp. LC461','species'),(1114569,286,'Pseudomonas sp. LC464','species'),(1114570,44249,'Paenibacillus sp. LC466','species'),(1114571,469,'Acinetobacter sp. LC468','species'),(1114572,83618,'Pseudoxanthomonas sp. LC477','species'),(1114573,286,'Pseudomonas sp. LC480','species'),(1114574,528,'Ochrobactrum sp. LC481','species'),(1114575,136099,'Knoellia sp. LC488','species'),(1114576,13687,'Sphingomonas sp. LC489','species'),(1114577,1696,'Brevibacterium sp. LC492','species'),(1114578,528,'Ochrobactrum sp. LC494','species'),(1114579,528,'Ochrobactrum sp. LC497','species'),(1114580,149698,'Naxibacter sp. LC501','species'),(1114581,33882,'Microbacterium sp. LC504','species'),(1114582,265,'Paracoccus sp. LC514','species'),(1114583,53457,'Janibacter sp. LC515','species'),(1114584,41275,'Brevundimonas sp. LC516','species'),(1114585,33882,'Microbacterium sp. LC519','species'),(1114586,44249,'Paenibacillus sp. LC521','species'),(1114587,1269,'Micrococcus sp. LC524','species'),(1114588,85413,'Bosea sp. LC526','species'),(1114589,53457,'Janibacter sp. LC543','species'),(1114590,85413,'Bosea sp. LC527','species'),(1114591,528,'Ochrobactrum sp. LC528','species'),(1114592,407,'Methylobacterium sp. LC529','species'),(1114593,286,'Pseudomonas sp. LC530','species'),(1114594,1817,'Nocardia sp. LC531','species'),(1114595,41275,'Brevundimonas sp. LC533','species'),(1114596,136099,'Knoellia sp. LC537','species'),(1114597,1817,'Nocardia sp. LC538','species'),(1114598,83618,'Pseudoxanthomonas sp. LC539','species'),(1114599,85413,'Bosea sp. LC540','species'),(1114600,1817,'Nocardia sp. LC542','species'),(1114601,44249,'Paenibacillus sp. LC544','species'),(1114602,1883,'Streptomyces sp. LC548','species'),(1114603,33882,'Microbacterium sp. LC550','species'),(1114604,222,'Achromobacter sp. LC556','species'),(1114605,106591,'Ensifer sp. LC557','species'),(1114606,1817,'Nocardia sp. LC558','species'),(1114607,1817,'Nocardia sp. LC560','species'),(1114608,379,'Rhizobium sp. LC561','species'),(1114609,1696,'Brevibacterium sp. LC652','species'),(1114610,286,'Pseudomonas sp. LC563','species'),(1114611,528,'Ochrobactrum sp. LC564','species'),(1114612,106591,'Ensifer sp. LC565','species'),(1114613,150080,'Norovirus Hu/02-1/392a/2002/AU','no rank'),(1114614,150080,'Norovirus Hu/02-13/51a/2002/AU','no rank'),(1114615,150080,'Norovirus Hu/02-13/J33/2002/AU','no rank'),(1114616,150080,'Norovirus Hu/02-20/393a/2002/AU','no rank'),(1114617,150080,'Norovirus Hu/02-33/52a/2002/AU','no rank'),(1114618,150080,'Norovirus Hu/02-34/53r/2002/AU','no rank'),(1114619,150080,'Norovirus Hu/03-26/54a/2003/AU','no rank'),(1114620,150080,'Norovirus Hu/04-11/57/2004/AU','no rank'),(1114621,150080,'Norovirus Hu/04-2/55r/2004/AU','no rank'),(1114622,150080,'Norovirus Hu/04-2/J37/2004/AU','no rank'),(1114623,150080,'Norovirus Hu/04-4/56/2004/AU','no rank'),(1114624,150080,'Norovirus Hu/05-3/58r/2005/AU','no rank'),(1114625,150080,'Norovirus Hu/06-5/59/2006/AU','no rank'),(1114626,150080,'Norovirus Hu/06-6/77/2006/AU','no rank'),(1114627,150080,'Norovirus Hu/10/397a/2006/AU','no rank'),(1114628,150080,'Norovirus Hu/106/28/2007/AU','no rank'),(1114629,150080,'Norovirus Hu/106/J12/2007/AU','no rank'),(1114630,150080,'Norovirus Hu/115/29/2007/AU','no rank'),(1114631,150080,'Norovirus Hu/122/31/2007/AU','no rank'),(1114632,150080,'Norovirus Hu/122/J14/2007/AU','no rank'),(1114633,150080,'Norovirus Hu/125/32/2007/AU','no rank'),(1114634,150080,'Norovirus Hu/138/36/2007/AU','no rank'),(1114635,150080,'Norovirus Hu/138/J16/2007/AU','no rank'),(1114636,150080,'Norovirus Hu/140/37/2007/AU','no rank'),(1114637,150080,'Norovirus Hu/146/39/2007/AU','no rank'),(1114638,150080,'Norovirus Hu/157/40r/2007/AU','no rank'),(1114639,150080,'Norovirus Hu/158/41/2007/AU','no rank'),(1114640,150080,'Norovirus Hu/16/399a/2006/AU','no rank'),(1114641,150080,'Norovirus Hu/163/62/2008/AU','no rank'),(1114642,150080,'Norovirus Hu/169/63/2008/AU','no rank'),(1114643,150080,'Norovirus Hu/169/J21/2008/AU','no rank'),(1114644,150080,'Norovirus Hu/17/5r/2006/AU','no rank'),(1114645,150080,'Norovirus Hu/17/J43/2006/AU','no rank'),(1114646,150080,'Norovirus Hu/172/4/2008/AU','no rank'),(1114647,150080,'Norovirus Hu/172/J22/2008/AU','no rank'),(1114648,150080,'Norovirus Hu/173/3/2008/AU','no rank'),(1114649,150080,'Norovirus Hu/174/1/2008/AU','no rank'),(1114650,150080,'Norovirus Hu/176/64/2008/AU','no rank'),(1114651,150080,'Norovirus Hu/183/65/2008/AU','no rank'),(1114652,150080,'Norovirus Hu/184/66/2008/AU','no rank'),(1114653,150080,'Norovirus Hu/190/67/2008/AU','no rank'),(1114654,150080,'Norovirus Hu/190/J28/2008/AU','no rank'),(1114655,150080,'Norovirus Hu/200/69/2008/AU','no rank'),(1114656,150080,'Norovirus Hu/200/J29/2008/AU','no rank'),(1114657,150080,'Norovirus Hu/205/71/2008/AU','no rank'),(1114658,150080,'Norovirus Hu/206/72/2008/AU','no rank'),(1114659,150080,'Norovirus Hu/208/73/2008/AU','no rank'),(1114660,150080,'Norovirus Hu/211/74/2008/AU','no rank'),(1114661,150080,'Norovirus Hu/211/J32/2008/AU','no rank'),(1114662,150080,'Norovirus Hu/23/6r/2006/AU','no rank'),(1114663,150080,'Norovirus Hu/24/400a/2006/AU','no rank'),(1114664,150080,'Norovirus Hu/241/78a/2008/AU','no rank'),(1114665,150080,'Norovirus Hu/244/79a/2008/AU','no rank'),(1114666,150080,'Norovirus Hu/26/352b/2006/AU','no rank'),(1114667,150080,'Norovirus Hu/27/7/2006/AU','no rank'),(1114668,150080,'Norovirus Hu/30/401a/2006/AU','no rank'),(1114669,150080,'Norovirus Hu/325/168a/2008/AU','no rank'),(1114670,150080,'Norovirus Hu/37/402a/2006/AU','no rank'),(1114671,150080,'Norovirus Hu/377/178a/2008/AU','no rank'),(1114672,150080,'Norovirus Hu/382/179a/2008/AU','no rank'),(1114673,150080,'Norovirus Hu/383/180a/2008/AU','no rank'),(1114674,150080,'Norovirus Hu/393/182a/2008/AU','no rank'),(1114675,150080,'Norovirus Hu/393/J52/2008/AU','no rank'),(1114676,150080,'Norovirus Hu/395/183a/2008/AU','no rank'),(1114677,150080,'Norovirus Hu/4/342b/2006/AU','no rank'),(1114678,150080,'Norovirus Hu/40/9/2006/AU','no rank'),(1114679,150080,'Norovirus Hu/40/J2/2006/AU','no rank'),(1114680,150080,'Norovirus Hu/406/186/2008/AU','no rank'),(1114681,150080,'Norovirus Hu/41/10/2006/AU','no rank'),(1114682,150080,'Norovirus Hu/41/J3a/2006/AU','no rank'),(1114683,150080,'Norovirus Hu/414/188a/2008/AU','no rank'),(1114684,150080,'Norovirus Hu/414/J55/2008/AU','no rank'),(1114685,150080,'Norovirus Hu/420/190a/2008/AU','no rank'),(1114686,150080,'Norovirus Hu/423/192a/2008/AU','no rank'),(1114687,150080,'Norovirus Hu/43/403a/2006/AU','no rank'),(1114688,150080,'Norovirus Hu/442/194r/2008/AU','no rank'),(1114689,150080,'Norovirus Hu/442/J58/2008/AU','no rank'),(1114690,150080,'Norovirus Hu/442/b12/2008/AU','no rank'),(1114691,150080,'Norovirus Hu/45/12/2006/AU','no rank'),(1114692,150080,'Norovirus Hu/45/J4/2006/AU','no rank'),(1114693,150080,'Norovirus Hu/452/196a/2008/AU','no rank'),(1114694,150080,'Norovirus Hu/50/13/2007/AU','no rank'),(1114695,150080,'Norovirus Hu/50/J5/2007/AU','no rank'),(1114696,150080,'Norovirus Hu/61/16/2007/AU','no rank'),(1114697,150080,'Norovirus Hu/61/J6/2007/AU','no rank'),(1114698,150080,'Norovirus Hu/623/308/2008/AU','no rank'),(1114699,150080,'Norovirus Hu/623/J61/2008/AU','no rank'),(1114700,150080,'Norovirus Hu/664/329/2008/AU','no rank'),(1114701,150080,'Norovirus Hu/675/331/2008/AU','no rank'),(1114702,150080,'Norovirus Hu/693/334/2008/AU','no rank'),(1114703,150080,'Norovirus Hu/693/J65/2008/AU','no rank'),(1114704,150080,'Norovirus Hu/693/b1/2008/AU','no rank'),(1114705,150080,'Norovirus Hu/705/336/2008/AU','no rank'),(1114706,150080,'Norovirus Hu/723/414a/2008/AU','no rank'),(1114707,150080,'Norovirus Hu/723/J80/2008/AU','no rank'),(1114708,150080,'Norovirus Hu/736/415a/2008/AU','no rank'),(1114709,150080,'Norovirus Hu/766/418a/2008/AU','no rank'),(1114710,150080,'Norovirus Hu/77/21/2007/AU','no rank'),(1114711,150080,'Norovirus Hu/77/J7/2007/AU','no rank'),(1114712,150080,'Norovirus Hu/77/b3/2007/AU','no rank'),(1114713,150080,'Norovirus Hu/8/396a/2006/AU','no rank'),(1114714,150080,'Norovirus Hu/84/23/2007/AU','no rank'),(1114715,150080,'Norovirus Hu/84/J8/2007/AU','no rank'),(1114716,150080,'Norovirus Hu/85/24/2007/AU','no rank'),(1114717,150080,'Norovirus Hu/94/25/2007/AU','no rank'),(1114718,150080,'Norovirus Hu/94/J10/2007/AU','no rank'),(1114719,150080,'Sapovirus Hu/325/J48/2008/AU','no rank'),(1114720,71067,'Dieteria canescens var. aristata','varietas'),(1114721,71045,'Grindelia adenodonta','species'),(1114722,71045,'Grindelia anethifolia','species'),(1114723,71045,'Grindelia aphanactis','species'),(1114724,71045,'Grindelia arizonica','species'),(1114725,71045,'Grindelia boliviana','species'),(1114726,71045,'Grindelia brachystephana','species'),(1114727,71045,'Grindelia buphthalmoides','species'),(1114728,71045,'Grindelia cf. tenella Roe & Roe 2211','species'),(1114729,71045,'Grindelia chiloensis','species'),(1114730,71045,'Grindelia coronensis','species'),(1114731,71045,'Grindelia covasii','species'),(1114732,71045,'Grindelia decumbens','species'),(1114733,71045,'Grindelia fastigiata','species'),(1114734,71045,'Grindelia fraxinipratensis','species'),(1114735,71045,'Grindelia globularifolia','species'),(1114736,71045,'Grindelia glutinosa','species'),(1114737,71045,'Grindelia grandiflora','species'),(1114738,71045,'Grindelia greenmanii','species'),(1114739,71045,'Grindelia hallii','species'),(1114740,71045,'Grindelia havardii','species'),(1114741,71045,'Grindelia hirsutula','species'),(1114742,71045,'Grindelia howellii','species'),(1114743,71045,'Grindelia inuloides','species'),(1114744,71045,'Grindelia laciniata','species'),(1114745,71045,'Grindelia mendocina','species'),(1114746,71045,'Grindelia nuda','species'),(1114747,71045,'Grindelia oolepis','species'),(1114748,71045,'Grindelia orientalis','species'),(1114749,71045,'Grindelia oxylepis','species'),(1114750,71045,'Grindelia patagonica','species'),(1114751,71045,'Grindelia procera','species'),(1114752,71045,'Grindelia prunelloides','species'),(1114753,71045,'Grindelia pulchella','species'),(1114754,71045,'Grindelia pusilla','species'),(1114755,71045,'Grindelia pygmaea','species'),(1114756,71045,'Grindelia revoluta','species'),(1114757,71045,'Grindelia robinsonii','species'),(1114758,71045,'Grindelia scabra','species'),(1114759,1114758,'Grindelia scabra var. scabra','varietas'),(1114760,71045,'Grindelia scorzonerifolia','species'),(1114761,71045,'Grindelia squarrosa','species'),(1114762,71045,'Grindelia stricta','species'),(1114763,1114762,'Grindelia stricta var. platyphylla','varietas'),(1114764,1114762,'Grindelia stricta var. stricta','varietas'),(1114765,71045,'Grindelia subalpina','species'),(1114766,71045,'Grindelia tarapacana','species'),(1114767,71051,'Haplopappus anthylloides','species'),(1114768,71051,'Haplopappus multifolius','species'),(1114769,71051,'Haplopappus setiger','species'),(1114770,71051,'Haplopappus uncinatus','species'),(1114771,71051,'Haplopappus undulatus','species'),(1114772,71051,'Haplopappus velutinus','species'),(1114773,71064,'Machaeranthera tagetina','species'),(1114774,41627,'Pyrrocoma racemosa','species'),(1114775,1114774,'Pyrrocoma racemosa var. sessiliflora','varietas'),(1114776,71075,'Xanthisma spinulosum var. chihuahuanum','varietas'),(1114777,37914,'Dietzia sp. LC021','species'),(1114778,13687,'Sphingomonas sp. LC532','species'),(1114780,65692,'Charybdis annulata','species'),(1114781,516907,'Cryptopodia angulata','species'),(1114782,6942,'Amblyomma elaphense','species'),(1114783,433079,'Aplocnemus coeruleatus','species'),(1114784,433079,'Aplocnemus subcostatus','species'),(1114785,432866,'Carphurus dumogaensis','species'),(1114786,432866,'Carphurus malaccanus','species'),(1114787,353823,'Dasytes coriaceipennis','species'),(1114788,353823,'Dasytes depexus','species'),(1114789,432895,'Laius carinaticeps','species'),(1114790,353826,'Condylops','genus'),(1114791,1114790,'Condylops aulicus','species'),(1114792,9796,'Equus caballus ferus','subspecies'),(1114793,10117,'Rattus rattus complex lineage III','no rank'),(1114794,10117,'Rattus rattus complex lineage IV','no rank'),(1114797,68756,'Clavulina cf. connata TH 9586','species'),(1114799,5598,'Alternaria sp. 1 IS-2011','species'),(1114800,5598,'Alternaria sp. 2 IS-2011','species'),(1114801,5598,'Alternaria sp. 3 IS-2011','species'),(1114802,5598,'Alternaria sp. 4 IS-2011','species'),(1114803,228666,'Helgardia sp. IS-2011','species'),(1114804,45144,'Herpotrichia sp. IS-2011','species'),(1114805,228665,'Oculimacula sp. IS-2011','species'),(1114806,55067,'Phaeosphaeria sp. 2 IS-2011','species'),(1114807,55067,'Phaeosphaeria sp. 3 IS-2011','species'),(1114808,55067,'Phaeosphaeria sp. 4 IS-2011','species'),(1114809,55067,'Phaeosphaeria sp. 5 IS-2011','species'),(1114810,55067,'Phaeosphaeria sp. 6 IS-2011','species'),(1114811,55067,'Phaeosphaeria sp. 7 IS-2011','species'),(1114812,55067,'Phaeosphaeria sp. 8 IS-2011','species'),(1114813,89443,'fungal sp. IS-2011','species'),(1114814,5543,'Trichoderma sp. TR060892','species'),(1114815,5543,'Trichoderma sp. TRB061602','species'),(1114816,5543,'Trichoderma sp. TRC060921','species'),(1114817,5543,'Trichoderma sp. TRC069380','species'),(1114818,5543,'Trichoderma sp. TRH061618','species'),(1114819,5543,'Trichoderma sp. TRH065219','species'),(1114820,5543,'Trichoderma sp. TRH067507','species'),(1114821,5543,'Trichoderma sp. TRQ050782','species'),(1114822,5543,'Trichoderma sp. TRQ050889','species'),(1114823,5543,'Trichoderma sp. TRQ057408','species'),(1114824,5543,'Trichoderma sp. TRS060186','species'),(1114825,5543,'Trichoderma sp. TRS061115','species'),(1114826,5543,'Trichoderma sp. TRS069385','species'),(1114827,5543,'Trichoderma sp. TRS072320','species'),(1114828,5543,'Trichoderma sp. TRT064793','species'),(1114829,5543,'Trichoderma sp. TRX065430','species'),(1114830,5543,'Trichoderma sp. TRX068512','species'),(1114831,5543,'Trichoderma sp. TRZ089710','species'),(1114832,85035,'Ditassa anderssonii','species'),(1114833,85035,'Ditassa endoleuca','species'),(1114834,219248,'Jobinia chlorantha','species'),(1114835,219248,'Jobinia hatschbachii','species'),(1114836,184277,'Orthosia latipes','species'),(1114837,219248,'Jobinia sp. Hutchinson & Wright 5439','species'),(1114838,126747,'Cynanchum trifurcatum','species'),(1114839,157419,'Metastelma angustifolium','species'),(1114840,184277,'Orthosia bonplandiana','species'),(1114841,184277,'Orthosia calycina','species'),(1114842,184277,'Orthosia congesta','species'),(1114843,184277,'Orthosia meridensis','species'),(1114844,184277,'Orthosia pearcei','species'),(1114845,184277,'Orthosia pubescens','species'),(1114846,184277,'Orthosia thymifolia','species'),(1114847,184277,'Orthosia virgata','species'),(1114848,184277,'Orthosia woodii','species'),(1114849,184277,'Orthosia sp. Liede-Schumann et al. 3640','species'),(1114850,184277,'Orthosia sp. Wood 15994','species'),(1114851,126747,'Cynanchum bifidum','species'),(1114852,126747,'Cynanchum ecuadorense','species'),(1114853,126747,'Cynanchum wurdackii','species'),(1114854,167488,'Scyphostelma','genus'),(1114855,1114854,'Scyphostelma sp. SLS-2011','species'),(1114856,63128,'Natronorubrum tibetense GA33','no rank'),(1114857,1386,'Bacillus sp. KSUCr5','species'),(1114858,237,'Flavobacterium sp. 53B-3-09','species'),(1114859,237,'Flavobacterium sp. 977H-09','species'),(1114860,237,'Flavobacterium sp. 978B-08','species'),(1114861,237,'Flavobacterium sp. 983-08','species'),(1114862,237,'Flavobacterium sp. 991-08','species'),(1114863,237,'Flavobacterium sp. 51B-09','species'),(1114864,237,'Flavobacterium sp. 424-08','species'),(1114865,237,'Flavobacterium sp. 986-08','species'),(1114866,237,'Flavobacterium sp. 1084B-08','species'),(1114867,237,'Flavobacterium sp. 1126-1H-08','species'),(1114868,237,'Flavobacterium sp. 55B-09','species'),(1114869,237,'Flavobacterium sp. 56B-1-09','species'),(1114870,237,'Flavobacterium sp. 57B-2-09','species'),(1114871,237,'Flavobacterium sp. 61B-09','species'),(1114872,237,'Flavobacterium sp. 62B-2-09','species'),(1114873,237,'Flavobacterium sp. 435-08','species'),(1114874,237,'Flavobacterium sp. 412R-09','species'),(1114875,237,'Flavobacterium sp. 59B-3-09','species'),(1114876,237,'Flavobacterium sp. 976H-09','species'),(1114878,28231,'Geobacter luticola','species'),(1114879,5529,'Metarhizium sp. RMK-2011','species'),(1114880,642,'Aeromonas sp. MAAR-2011','species'),(1114881,1114854,'Scyphostelma lechleri','species'),(1114882,40685,'Salix taraikensis','species'),(1114883,40685,'Salix pyrolifolia','species'),(1114884,40685,'Salix berberifolia','species'),(1114885,40685,'Salix darpirensis','species'),(1114886,40685,'Salix khokhriakovii','species'),(1114887,40685,'Salix magadanensis','species'),(1114888,40685,'Salix dshugdshurica','species'),(1114889,40685,'Salix krylovii','species'),(1114890,40685,'Salix boganidensis','species'),(1114891,40685,'Salix nipponica','species'),(1114892,48479,'bacterium enrichment culture clone JCA3','species'),(1114893,48479,'bacterium enrichment culture clone JCA2','species'),(1114894,48479,'bacterium enrichment culture clone JCA1','species'),(1114895,48479,'bacterium enrichment culture clone JCA4','species'),(1114896,48479,'bacterium enrichment culture clone JCA7','species'),(1114897,48479,'bacterium enrichment culture clone JCA29','species'),(1114898,48479,'bacterium enrichment culture clone JCA21','species'),(1114899,48479,'bacterium enrichment culture clone JCA25','species'),(1114900,48479,'bacterium enrichment culture clone JCA10','species'),(1114901,48479,'bacterium enrichment culture clone JCA12','species'),(1114902,48479,'bacterium enrichment culture clone JCA6','species'),(1114903,48479,'bacterium enrichment culture clone JCA8','species'),(1114904,48479,'bacterium enrichment culture clone JCA18','species'),(1114905,48479,'bacterium enrichment culture clone JCA28','species'),(1114906,48479,'bacterium enrichment culture clone JCA14','species'),(1114907,48479,'bacterium enrichment culture clone JCA15','species'),(1114908,48479,'bacterium enrichment culture clone JCA16','species'),(1114909,48479,'bacterium enrichment culture clone JCA17','species'),(1114910,48479,'bacterium enrichment culture clone JCA19','species'),(1114911,48479,'bacterium enrichment culture clone JCA20','species'),(1114912,48479,'bacterium enrichment culture clone JCA23','species'),(1114913,48479,'bacterium enrichment culture clone JCA24','species'),(1114914,48479,'bacterium enrichment culture clone JCA26','species'),(1114915,48479,'bacterium enrichment culture clone JCA27','species'),(1114916,48479,'bacterium enrichment culture clone JCA30','species'),(1114917,48479,'bacterium enrichment culture clone JCA5','species'),(1114918,48479,'bacterium enrichment culture clone JCA9','species'),(1114919,48479,'bacterium enrichment culture clone JCA13','species'),(1114920,546,'Citrobacter freundii NBRC 12681','no rank'),(1114921,67827,'Citrobacter werkmanii NBRC 105721','no rank'),(1114922,67824,'Citrobacter farmeri GTC 1319','no rank'),(1114923,48479,'bacterium enrichment culture clone JCA22','species'),(1114924,58840,'Rhodobacteraceae bacterium p-50-3','species'),(1114925,114728,'Influenza A virus (A/swine/Minnesota/0745/2010(H1N2))','no rank'),(1114926,114727,'Influenza A virus (A/swine/Minnesota/0432/2010(H1N1))','no rank'),(1114942,1249501,'Pig stool associated circular ssDNA virus GER2011','no rank'),(1114943,83656,'Streptomyces tsukubaensis NRRL18488','no rank'),(1114944,7953,'Schizocypris','genus'),(1114945,1114944,'Schizocypris altidorsalis','species'),(1114946,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. 00-01036','no rank'),(1114947,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. A36','no rank'),(1114948,58097,'Salmonella enterica subsp. enterica serovar Bovismorbificans str. 01-05481 PT13','no rank'),(1114949,600,'Salmonella enterica subsp. enterica serovar Thompson str. SARB62','no rank'),(1114951,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. SARB19','no rank'),(1114952,596,'Salmonella enterica subsp. enterica serovar Muenchen str. SARB32','no rank'),(1114953,496070,'Kiwa puravida','species'),(1114955,53246,'Pseudoalteromonas sp. SM20310','species'),(1114956,59203,'Salmonella enterica subsp. arizonae str. SARC 5','no rank'),(1114957,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. 14028s Wu','no rank'),(1114958,1054400,'Bacillus amyloliquefaciens subsp. plantarum CAU B946','no rank'),(1114959,40988,'Saccharomonospora azurea SZMC 14600','no rank'),(1114960,103816,'Rhodococcus pyridinivorans AK37','no rank'),(1114961,1829,'Rhodococcus rhodochrous BKS6-46','no rank'),(1114962,252394,'Actinoalloteichus spitiensis RMV-1378','no rank'),(1114963,165696,'Novosphingobium sp. LL02','species'),(1114964,1332080,'Sphingobium baderi LL03','no rank'),(1114965,1318,'Streptococcus parasanguinis FW213','no rank'),(1114966,1747,'Propionibacterium acnes TypeIA2 P.acn33','no rank'),(1114967,1747,'Propionibacterium acnes TypeIA2 P.acn17','no rank'),(1114968,576672,'Nihonotrypaea thermophila','species'),(1114969,1747,'Propionibacterium acnes TypeIA2 P.acn31','no rank'),(1114970,294,'Pseudomonas fluorescens F113','no rank'),(1114971,288659,'Thalassina kelanang','species'),(1114972,231049,'Lactobacillus rossiae DSM 15814','no rank'),(1114973,1578,'Lactobacillus sp. LBS3','species'),(1114974,1578,'Lactobacillus sp. M6DWS','species'),(1114975,1578,'Lactobacillus sp. O3','species'),(1114976,1578,'Lactobacillus sp. W6','species'),(1114977,1578,'Lactobacillus sp. X24','species'),(1114978,1578,'Lactobacillus sp. X9','species'),(1114979,1578,'Lactobacillus sp. Z12','species'),(1114980,2132,'Spiroplasma atrichopogonis','species'),(1114981,224471,'Piscinibacter','genus'),(1114982,222,'Achromobacter cholinophagum','species'),(1114984,137744,'Amphinema sp. MHBYS-01','species'),(1114985,570,'Klebsiella sp. FDY12','species'),(1114986,329910,'Peptococcaceae bacterium enrichment culture NaFe50','species'),(1114987,329910,'Peptococcaceae bacterium enrichment culture NaFe56','species'),(1114988,203687,'Jubula hutchinsiae subsp. caucasica','subspecies'),(1114989,102793,'Influenza A virus (A/beetle/VRLCU/Egypt/2011(H5N1))','no rank'),(1114990,1386,'Bacillus sp. CB15','species'),(1114991,1386,'Bacillus sp. CSB5','species'),(1114992,1386,'Bacillus sp. KMSII3','species'),(1114993,1386,'Bacillus sp. TRC150','species'),(1114994,1386,'Bacillus sp. TRC250','species'),(1114995,1386,'Bacillus sp. TRC4','species'),(1114996,43668,'Brachybacterium sp. TRC8','species'),(1114997,544,'Citrobacter sp. BX1','species'),(1114998,544,'Citrobacter sp. BX2','species'),(1114999,544,'Citrobacter sp. BX3','species'),(1115000,561,'Escherichia sp. EC3','species'),(1115001,1578,'Lactobacillus sp. TRC1','species'),(1115002,1578,'Lactobacillus sp. TRC7','species'),(1115003,400634,'Lysinibacillus sp. CB22','species'),(1115004,400634,'Lysinibacillus sp. CHRI26','species'),(1115005,586,'Providencia sp. AS1','species'),(1115006,286,'Pseudomonas sp. DPs-10','species'),(1115007,286,'Pseudomonas sp. DPs-11','species'),(1115008,286,'Pseudomonas sp. DPs-12','species'),(1115009,286,'Pseudomonas sp. DPs-13','species'),(1115010,286,'Pseudomonas sp. DPs-14','species'),(1115012,286,'Pseudomonas sp. DPs-16','species'),(1115013,286,'Pseudomonas sp. DPs-17','species'),(1115014,286,'Pseudomonas sp. DPs-18','species'),(1115015,286,'Pseudomonas sp. DPs-19','species'),(1115017,286,'Pseudomonas sp. DPs-21','species'),(1115018,286,'Pseudomonas sp. DPs-22','species'),(1115019,286,'Pseudomonas sp. DPs-23','species'),(1115020,286,'Pseudomonas sp. DPs-24','species'),(1115021,286,'Pseudomonas sp. DPs-25','species'),(1115022,1279,'Staphylococcus sp. MPR3','species'),(1115023,1279,'Staphylococcus sp. MWI1','species'),(1115024,1279,'Staphylococcus sp. MWI5','species'),(1115025,1279,'Staphylococcus sp. NUS3','species'),(1115026,1279,'Staphylococcus sp. PSL4','species'),(1115027,1279,'Staphylococcus sp. TRC2','species'),(1115028,1279,'Staphylococcus sp. TRC5','species'),(1115029,1279,'Staphylococcus sp. TRC6','species'),(1115030,2745,'Halomonas sp. MML1906','species'),(1115031,2745,'Halomonas sp. MML1909','species'),(1115032,2745,'Halomonas sp. MML1912','species'),(1115033,2745,'Halomonas sp. MML1915','species'),(1115034,2745,'Halomonas sp. MML1921','species'),(1115035,2745,'Halomonas sp. MML1922','species'),(1115036,2745,'Halomonas sp. MML1924','species'),(1115037,2745,'Halomonas sp. MML1959','species'),(1115038,2745,'Halomonas sp. MML1962','species'),(1115039,2742,'Marinobacter sp. MML1904','species'),(1115040,2742,'Marinobacter sp. MML1905','species'),(1115041,286,'Pseudomonas sp. MML1903','species'),(1115042,286,'Pseudomonas sp. MML1911','species'),(1115043,662,'Vibrio sp. MML1919','species'),(1115044,662,'Vibrio sp. MML1933','species'),(1115045,662,'Vibrio sp. MML1957','species'),(1115046,84406,'Virgibacillus sp. MML1902','species'),(1115047,36913,'Lodderomyces sp. BG090819.10.1.1.3.32','species'),(1115048,766733,'Scheffersomyces sp. BG090802.1.2.1.1.1','species'),(1115049,766733,'Scheffersomyces sp. BG090802.1.2.1.1.6','species'),(1115050,766733,'Scheffersomyces sp. BG090802.1.2.1.2.16','species'),(1115051,766733,'Scheffersomyces sp. BG090809.6.7.3.1.6','species'),(1115052,766733,'Scheffersomyces sp. BG090809.6.7.3.1.7','species'),(1115053,766733,'Scheffersomyces sp. BG090809.6.7.3.1.9','species'),(1115054,766733,'Scheffersomyces sp. BG090809.6.7.3.3.35','species'),(1115055,766733,'Scheffersomyces sp. BG090815.8.3.1.3.20','species'),(1115056,766733,'Scheffersomyces sp. BG090815.8.3.1.3.25','species'),(1115057,412764,'Spathaspora sp. BG090802.1.2.1.1.11','species'),(1115058,412764,'Spathaspora sp. BG090803.1.7.9.1.3','species'),(1115059,412764,'Spathaspora sp. BG090803.1.7.9.1.4','species'),(1115060,412764,'Spathaspora sp. BG090803.1.7.9.1.5','species'),(1115061,412764,'Spathaspora sp. BG090803.1.7.9.2.11','species'),(1115062,412764,'Spathaspora sp. BG090803.1.7.9.2.8','species'),(1115063,412764,'Spathaspora sp. BG090809.6.7.3.2.13','species'),(1115064,412764,'Spathaspora sp. BG090809.6.7.3.2.16','species'),(1115065,412764,'Spathaspora sp. BG090809.6.7.3.2.22','species'),(1115066,412764,'Spathaspora sp. BG090809.6.7.3.3.31','species'),(1115067,412764,'Spathaspora sp. BG090815.8.3.1.3.16','species'),(1115068,412764,'Spathaspora sp. BG090908.4.1.1.2.20','species'),(1115069,412764,'Spathaspora sp. BG090908.5.1.1.1.2','species'),(1115070,410829,'Sugiyamaella sp. BG090809.6.8.4.2.21','species'),(1115071,410829,'Sugiyamaella sp. BG090809.6.8.4.2.22','species'),(1115072,410829,'Sugiyamaella sp. BG090809.6.8.4.3.35','species'),(1115073,410829,'Sugiyamaella sp. BG090815.8.6.1.2.21','species'),(1115074,410829,'Sugiyamaella sp. BG090816.9.10.1A.1.1','species'),(1115075,410829,'Sugiyamaella sp. BG090816.9.10.1A.1.12','species'),(1115076,410829,'Sugiyamaella sp. BG090816.9.10.1A.3.20','species'),(1115077,410829,'Sugiyamaella sp. BG090816.9.10.1A.3.22','species'),(1115078,5552,'Trichosporon sp. BG090809.6.8.4.3.34','species'),(1115079,5552,'Trichosporon sp. BG090908.4.1.1.2.21','species'),(1115080,68756,'Clavulina brunneocinerea','species'),(1115081,68756,'Clavulina subrugosa','species'),(1115082,3200,'Endogemmataceae','family'),(1115083,1115082,'Endogemma','genus'),(1115085,68756,'Clavulina cf. cristata MES426','species'),(1115086,68756,'Clavulina cf. cinerea MES427','species'),(1115087,68756,'Clavulina cf. connata TH9586','species'),(1115088,68756,'Clavulina sp. JKU-2011a','species'),(1115089,68756,'Clavulina sp. JKU-2011b','species'),(1115090,68756,'Clavulina sp. JKU-2011c','species'),(1115091,5052,'Aspergillus sp. CFF1','species'),(1115092,5052,'Aspergillus sp. CIF14','species'),(1115093,29859,'Hypocrea sp. 1DF6','species'),(1115094,74399,'Kionochaeta sp. 2DF9','species'),(1115095,5073,'Penicillium sp. 2DF6','species'),(1115096,5073,'Penicillium sp. CF15','species'),(1115097,5073,'Penicillium sp. CF16','species'),(1115098,5073,'Penicillium sp. DI-1','species'),(1115099,5073,'Penicillium sp. SGF1','species'),(1115100,5073,'Penicillium sp. SL6','species'),(1115101,34399,'Phomopsis sp. ML5','species'),(1115102,4830,'Mucor sp. 6LC','species'),(1115103,246874,'Wandonia','genus'),(1115104,114727,'Influenza A virus (A/Washington/WRAIR1237P/2009(H1N1))','no rank'),(1115105,114727,'Influenza A virus (A/South Korea/WRAIR1238P/2009(H1N1))','no rank'),(1115106,114727,'Influenza A virus (A/Japan/WRAIR1226P/2009(H1N1))','no rank'),(1115107,114727,'Influenza A virus (A/Kuwait/WRAIR1119P/2009(H1N1))','no rank'),(1115108,114727,'Influenza A virus (A/Japan/WRAIR1054P/2009(H1N1))','no rank'),(1115109,114727,'Influenza A virus (A/Texas/WRAIR1053P/2009(H1N1))','no rank'),(1115110,114727,'Influenza A virus (A/Texas/WRAIR1115P/2009(H1N1))','no rank'),(1115111,114727,'Influenza A virus (A/Nevada/WRAIR1117P/2009(H1N1))','no rank'),(1115112,114727,'Influenza A virus (A/Oklahoma/WRAIR1110P/2009(H1N1))','no rank'),(1115113,114727,'Influenza A virus (A/Santa Cruz/WRAIR1706P/2008(H1N1))','no rank'),(1115114,114727,'Influenza A virus (A/Sullana/WRAIR1707P/2009(H1N1))','no rank'),(1115115,114727,'Influenza A virus (A/Piura/WRAIR1708P/2009(H1N1))','no rank'),(1115116,114727,'Influenza A virus (A/Pucallpa/WRAIR1709P/2009(H1N1))','no rank'),(1115117,114727,'Influenza A virus (A/Nevada/WRAIR1257P/2009(H1N1))','no rank'),(1115118,114727,'Influenza A virus (A/Medellin/WRAIR1297P/2008(H1N1))','no rank'),(1115119,114727,'Influenza A virus (A/Piura/WRAIR1699P/2008(H1N1))','no rank'),(1115120,114727,'Influenza A virus (A/Piura/WRAIR1700P/2009(H1N1))','no rank'),(1115121,114727,'Influenza A virus (A/Trujillo/WRAIR1701P/2008(H1N1))','no rank'),(1115122,114727,'Influenza A virus (A/Trujillo/WRAIR1702P/2008(H1N1))','no rank'),(1115123,114727,'Influenza A virus (A/Pucallpa/WRAIR1704P/2009(H1N1))','no rank'),(1115124,114727,'Influenza A virus (A/Maracay/WRAIR1729P/2008(H1N1))','no rank'),(1115125,114727,'Influenza A virus (A/Cusco/WRAIR1730P/2008(H1N1))','no rank'),(1115126,114727,'Influenza A virus (A/Philippines/WRAIR1736P/2006(H1N1))','no rank'),(1115127,114727,'Influenza A virus (A/Illinois/WRAIR1233P/2009(H1N1))','no rank'),(1115128,114727,'Influenza A virus (A/Alabama/WRAIR1235P/2009(H1N1))','no rank'),(1115129,114727,'Influenza A virus (A/Iraq/WRAIR1683P/2009(H1N1))','no rank'),(1115130,114727,'Influenza A virus (A/Texas/WRAIR1118P/2009(H1N1))','no rank'),(1115186,119210,'Influenza A virus (A/India/C087865/2008(H3N2))','no rank'),(1115191,119210,'Influenza A virus (A/India/C1063818/2010(H3N2))','no rank'),(1115192,119210,'Influenza A virus (A/India/C1063816/2010(H3N2))','no rank'),(1115193,119210,'Influenza A virus (A/India/D0914865/2009(H3N2))','no rank'),(1115194,119210,'Influenza A virus (A/India/D0914867/2009(H3N2))','no rank'),(1115195,119210,'Influenza A virus (A/India/D0914868/2009(H3N2))','no rank'),(1115196,119210,'Influenza A virus (A/India/D0914869/2009(H3N2))','no rank'),(1115197,119210,'Influenza A virus (A/India/D0914870/2009(H3N2))','no rank'),(1115198,119210,'Influenza A virus (A/India/D0942706/2009(H3N2))','no rank'),(1115199,119210,'Influenza A virus (A/India/D0942707/2009(H3N2))','no rank'),(1115200,119210,'Influenza A virus (A/India/D0914871/2009(H3N2))','no rank'),(1115201,119210,'Influenza A virus (A/India/D0914872/2009(H3N2))','no rank'),(1115202,119210,'Influenza A virus (A/India/D0914873/2009(H3N2))','no rank'),(1115203,119210,'Influenza A virus (A/India/D0914874/2009(H3N2))','no rank'),(1115204,119210,'Influenza A virus (A/India/D0914875/2009(H3N2))','no rank'),(1115205,119210,'Influenza A virus (A/India/D0914876/2009(H3N2))','no rank'),(1115206,119210,'Influenza A virus (A/India/D0942709/2009(H3N2))','no rank'),(1115207,119210,'Influenza A virus (A/India/D0914877/2009(H3N2))','no rank'),(1115208,119210,'Influenza A virus (A/India/D0914878/2009(H3N2))','no rank'),(1115209,119210,'Influenza A virus (A/India/D0942711/2009(H3N2))','no rank'),(1115210,119210,'Influenza A virus (A/India/D0920481/2009(H3N2))','no rank'),(1115211,119210,'Influenza A virus (A/India/D0920482/2009(H3N2))','no rank'),(1115212,119210,'Influenza A virus (A/India/D0920483/2009(H3N2))','no rank'),(1115213,119210,'Influenza A virus (A/India/D0920484/2009(H3N2))','no rank'),(1115219,119210,'Influenza A virus (A/India/D0942712/2009(H3N2))','no rank'),(1115220,119210,'Influenza A virus (A/India/D0942713/2009(H3N2))','no rank'),(1115221,119210,'Influenza A virus (A/India/D0942714/2009(H3N2))','no rank'),(1115222,119210,'Influenza A virus (A/India/D0942715/2009(H3N2))','no rank'),(1115223,119210,'Influenza A virus (A/India/D0942716/2009(H3N2))','no rank'),(1115224,119210,'Influenza A virus (A/India/D0942717/2009(H3N2))','no rank'),(1115225,119210,'Influenza A virus (A/India/D0942718/2009(H3N2))','no rank'),(1115226,119210,'Influenza A virus (A/India/D0942719/2009(H3N2))','no rank'),(1115227,119210,'Influenza A virus (A/India/D0942720/2009(H3N2))','no rank'),(1115228,119210,'Influenza A virus (A/India/D0942722/2009(H3N2))','no rank'),(1115229,119210,'Influenza A virus (A/India/D0942723/2009(H3N2))','no rank'),(1115230,119210,'Influenza A virus (A/India/D0942724/2009(H3N2))','no rank'),(1115231,119210,'Influenza A virus (A/India/D0942725/2009(H3N2))','no rank'),(1115232,119210,'Influenza A virus (A/India/D0942726/2009(H3N2))','no rank'),(1115233,119210,'Influenza A virus (A/India/D0942727/2009(H3N2))','no rank'),(1115234,119210,'Influenza A virus (A/India/D1043336/2009(H3N2))','no rank'),(1115235,119210,'Influenza A virus (A/India/D0942728/2009(H3N2))','no rank'),(1115236,119210,'Influenza A virus (A/India/D0942729/2009(H3N2))','no rank'),(1115237,119210,'Influenza A virus (A/India/D0942730/2009(H3N2))','no rank'),(1115238,119210,'Influenza A virus (A/India/D0942731/2009(H3N2))','no rank'),(1115239,119210,'Influenza A virus (A/India/D0942732/2009(H3N2))','no rank'),(1115240,119210,'Influenza A virus (A/India/D0942733/2009(H3N2))','no rank'),(1115241,119210,'Influenza A virus (A/India/D0942734/2009(H3N2))','no rank'),(1115242,119210,'Influenza A virus (A/India/D0942735/2009(H3N2))','no rank'),(1115243,119210,'Influenza A virus (A/India/D0942736/2009(H3N2))','no rank'),(1115244,119210,'Influenza A virus (A/India/D0942737/2009(H3N2))','no rank'),(1115245,119210,'Influenza A virus (A/India/D0942739/2009(H3N2))','no rank'),(1115246,119210,'Influenza A virus (A/India/D0942740/2009(H3N2))','no rank'),(1115247,119210,'Influenza A virus (A/India/D0942742/2009(H3N2))','no rank'),(1115248,119210,'Influenza A virus (A/India/D0942743/2009(H3N2))','no rank'),(1115249,119210,'Influenza A virus (A/India/D1043340/2009(H3N2))','no rank'),(1115250,119210,'Influenza A virus (A/India/D0942744/2009(H3N2))','no rank'),(1115251,119210,'Influenza A virus (A/India/D0942745/2009(H3N2))','no rank'),(1115252,119210,'Influenza A virus (A/India/D0942746/2009(H3N2))','no rank'),(1115253,119210,'Influenza A virus (A/India/D0942748/2009(H3N2))','no rank'),(1115254,119210,'Influenza A virus (A/India/D0942749/2009(H3N2))','no rank'),(1115255,119210,'Influenza A virus (A/India/D0942750/2009(H3N2))','no rank'),(1115256,119210,'Influenza A virus (A/India/D0942751/2009(H3N2))','no rank'),(1115258,119210,'Influenza A virus (A/India/D0942753/2009(H3N2))','no rank'),(1115259,119210,'Influenza A virus (A/India/D0942754/2009(H3N2))','no rank'),(1115260,119210,'Influenza A virus (A/India/D0942755/2009(H3N2))','no rank'),(1115261,119210,'Influenza A virus (A/India/D0942756/2009(H3N2))','no rank'),(1115262,119210,'Influenza A virus (A/India/D1043355/2009(H3N2))','no rank'),(1115263,119210,'Influenza A virus (A/India/D0942710/2009(H3N2))','no rank'),(1115264,119210,'Influenza A virus (A/India/DIB105756/2009(H3N2))','no rank'),(1115265,119210,'Influenza A virus (A/India/DIB105762/2009(H3N2))','no rank'),(1115266,119210,'Influenza A virus (A/India/KL1053114/2010(H3N2))','no rank'),(1115267,119210,'Influenza A virus (A/India/K098986/2009(H3N2))','no rank'),(1115270,119210,'Influenza A virus (A/India/K0914850/2009(H3N2))','no rank'),(1115271,119210,'Influenza A virus (A/India/K0914851/2009(H3N2))','no rank'),(1115272,119210,'Influenza A virus (A/India/K0914852/2009(H3N2))','no rank'),(1115273,119210,'Influenza A virus (A/India/K0914853/2009(H3N2))','no rank'),(1115274,119210,'Influenza A virus (A/India/K0914854/2009(H3N2))','no rank'),(1115275,119210,'Influenza A virus (A/India/K0914856/2009(H3N2))','no rank'),(1115276,119210,'Influenza A virus (A/India/K0914857/2009(H3N2))','no rank'),(1115277,119210,'Influenza A virus (A/India/K0914858/2009(H3N2))','no rank'),(1115278,119210,'Influenza A virus (A/India/K0914859/2009(H3N2))','no rank'),(1115279,119210,'Influenza A virus (A/India/K0914860/2009(H3N2))','no rank'),(1115280,119210,'Influenza A virus (A/India/K0914861/2009(H3N2))','no rank'),(1115281,119210,'Influenza A virus (A/India/K0914862/2009(H3N2))','no rank'),(1115282,119210,'Influenza A virus (A/India/K0915166/2009(H3N2))','no rank'),(1115283,119210,'Influenza A virus (A/India/K0915167/2009(H3N2))','no rank'),(1115284,119210,'Influenza A virus (A/India/K0954407/2009(H3N2))','no rank'),(1115285,119210,'Influenza A virus (A/India/K0954408/2009(H3N2))','no rank'),(1115287,119210,'Influenza A virus (A/India/K0915170/2009(H3N2))','no rank'),(1115291,119210,'Influenza A virus (A/India/K0954411/2009(H3N2))','no rank'),(1115292,119210,'Influenza A virus (A/India/K0954413/2009(H3N2))','no rank'),(1115295,119210,'Influenza A virus (A/India/P03287/2003(H3N2))','no rank'),(1115296,119210,'Influenza A virus (A/India/P031741/2003(H3N2))','no rank'),(1115297,119210,'Influenza A virus (A/India/P031744/2003(H3N2))','no rank'),(1115298,119210,'Influenza A virus (A/India/P032698/2003(H3N2))','no rank'),(1115299,119210,'Influenza A virus (A/India/P032699/2003(H3N2))','no rank'),(1115300,119210,'Influenza A virus (A/India/P032969/2003(H3N2))','no rank'),(1115301,119210,'Influenza A virus (A/India/P035402/2003(H3N2))','no rank'),(1115302,119210,'Influenza A virus (A/India/P035403/2003(H3N2))','no rank'),(1115303,119210,'Influenza A virus (A/India/P035404/2003(H3N2))','no rank'),(1115304,119210,'Influenza A virus (A/India/P036393/2003(H3N2))','no rank'),(1115305,119210,'Influenza A virus (A/India/P036689/2003(H3N2))','no rank'),(1115306,119210,'Influenza A virus (A/India/P038254/2003(H3N2))','no rank'),(1115307,119210,'Influenza A virus (A/India/P038072/2003(H3N2))','no rank'),(1115308,119210,'Influenza A virus (A/India/P036800/2003(H3N2))','no rank'),(1115309,119210,'Influenza A virus (A/India/P04600/2004(H3N2))','no rank'),(1115310,119210,'Influenza A virus (A/India/P054072/2005(H3N2))','no rank'),(1115312,119210,'Influenza A virus (A/India/P1019858/2010(H3N2))','no rank'),(1115313,119210,'Influenza A virus (A/India/P1025246/2010(H3N2))','no rank'),(1115314,119210,'Influenza A virus (A/India/P1033310/2010(H3N2))','no rank'),(1115315,119210,'Influenza A virus (A/India/P1033404/2010(H3N2))','no rank'),(1115322,119210,'Influenza A virus (A/India/P1034078/2010(H3N2))','no rank'),(1115324,119210,'Influenza A virus (A/India/P0929642/2009(H3N2))','no rank'),(1115325,119210,'Influenza A virus (A/India/P1033372/2010(H3N2))','no rank'),(1115326,119210,'Influenza A virus (A/India/P0912776/2009(H3N2))','no rank'),(1115327,119210,'Influenza A virus (A/India/P0913593/2009(H3N2))','no rank'),(1115328,119210,'Influenza A virus (A/India/P0913594/2009(H3N2))','no rank'),(1115329,119210,'Influenza A virus (A/India/P0916133/2009(H3N2))','no rank'),(1115330,119210,'Influenza A virus (A/India/P0943044/2009(H3N2))','no rank'),(1115331,119210,'Influenza A virus (A/India/P0916977/2009(H3N2))','no rank'),(1115332,119210,'Influenza A virus (A/India/P0923277/2009(H3N2))','no rank'),(1115333,119210,'Influenza A virus (A/India/V0810737/2008(H3N2))','no rank'),(1115334,119210,'Influenza A virus (A/India/V0810738/2008(H3N2))','no rank'),(1115336,119210,'Influenza A virus (A/India/V103701/2009(H3N2))','no rank'),(1115337,119210,'Influenza A virus (A/India/V103702/2009(H3N2))','no rank'),(1115338,119210,'Influenza A virus (A/India/V1039870/2009(H3N2))','no rank'),(1115341,119210,'Influenza A virus (A/India/V1039867/2009(H3N2))','no rank'),(1115343,119210,'Influenza A virus (A/India/V1039872/2009(H3N2))','no rank'),(1115344,119210,'Influenza A virus (A/India/V1039874/2009(H3N2))','no rank'),(1115345,119210,'Influenza A virus (A/India/V1039869/2009(H3N2))','no rank'),(1115346,119210,'Influenza A virus (A/India/V1039875/2009(H3N2))','no rank'),(1115347,119210,'Influenza A virus (A/India/V1039876/2009(H3N2))','no rank'),(1115348,119210,'Influenza A virus (A/India/V1039877/2009(H3N2))','no rank'),(1115350,119210,'Influenza A virus (A/India/V103703/2009(H3N2))','no rank'),(1115351,41294,'Metalliresistens','genus'),(1115352,5506,'Fusarium sp. F156','species'),(1115353,41993,'Ceratozamia fuscoviridis','species'),(1115354,3395,'Cycas aculeata','species'),(1115355,3395,'Cycas apoa','species'),(1115356,3395,'Cycas armstrongii','species'),(1115357,3395,'Cycas basaltica','species'),(1115358,3395,'Cycas beddomei','species'),(1115359,3395,'Cycas bougainvilleana','species'),(1115360,3395,'Cycas brachycantha','species'),(1115361,3395,'Cycas cairnsiana','species'),(1115362,3395,'Cycas calcicola','species'),(1115363,3395,'Cycas chamberlainii','species'),(1115364,3395,'Cycas chevalieri','species'),(1115365,3395,'Cycas collina','species'),(1115366,3395,'Cycas diannanensis','species'),(1115367,3395,'Cycas dolichophylla','species'),(1115368,3395,'Cycas elongata','species'),(1115369,3395,'Cycas ferruginea','species'),(1115370,3395,'Cycas fugax','species'),(1115371,3395,'Cycas hongheensis','species'),(1115372,3395,'Cycas litoralis','species'),(1115373,3395,'Cycas maconochiei','species'),(1115374,3395,'Cycas macrocarpa','species'),(1115375,171012,'Cycas media subsp. media','subspecies'),(1115376,171012,'Cycas media subsp. ensata','subspecies'),(1115378,3395,'Cycas petraea','species'),(1115379,3395,'Cycas riuminiana','species'),(1115380,3395,'Cycas schumanniana','species'),(1115381,3395,'Cycas semota','species'),(1115382,3395,'Cycas sphaerica','species'),(1115383,3395,'Cycas szechuanensis','species'),(1115384,3395,'Cycas tropophylla','species'),(1115385,3395,'Cycas xipholepis','species'),(1115386,3395,'Cycas yorkiana','species'),(1115387,3299,'Encephalartos ituriensis','species'),(1115388,114455,'Macrozamia crassifolia','species'),(1115389,114455,'Macrozamia diplomera','species'),(1115390,114455,'Macrozamia douglasii','species'),(1115391,114455,'Macrozamia flexuosa','species'),(1115392,114455,'Macrozamia johnsonii','species'),(1115393,114455,'Macrozamia lomandroides','species'),(1115394,114455,'Macrozamia montana','species'),(1115395,114455,'Macrozamia plurinervia','species'),(1115396,114455,'Macrozamia stenomera','species'),(1115397,3303,'Zamia hymenophyllidia','species'),(1115398,3303,'Zamia kickxii','species'),(1115399,3303,'Zamia lawsoniana','species'),(1115400,655141,'Acraga angulifera','species'),(1115401,655145,'Aidos amanda','species'),(1115402,655145,'Aidos perfusa','species'),(1115403,735482,'Anita definita','species'),(1115404,82584,'Apatelodes sp. \'anna\'','species'),(1115405,82584,'Apatelodes nina','species'),(1115406,1105804,'Betola typhon','species'),(1115407,658920,'Brachycodilla carmen','species'),(1115408,1089093,'Cicinnus anysia','species'),(1115409,655054,'Dalcerides flavetta','species'),(1115410,741576,'Darceta grandimacula','species'),(1115411,718088,'Disphragis sabaria','species'),(1115412,709251,'Drobeta thacia','species'),(1115413,354910,'Dyscophellus ramusis','species'),(1115414,1115413,'Dyscophellus ramusis astrapaeus','subspecies'),(1115415,695257,'Echeta pandiona','species'),(1115416,56383,'Elaphria rubripicta','species'),(1115417,705767,'Epitausa dilina','species'),(1115418,695570,'Eulepidotis viridissima','species'),(1115419,704473,'Euphobetron cupreitincta','species'),(1115420,718107,'Goaxis fertilis','species'),(1115421,1106252,'Goodgeria apella','species'),(1115422,1106252,'Goodgeria cinga','species'),(1115423,1106252,'Goodgeria notabilis','species'),(1115424,709259,'Iscadia rectilinea','species'),(1115425,722383,'Kalkoma cynedrida','species'),(1115426,704771,'Leuciris fimbriaria','species'),(1115427,1111010,'Lusura altrix','species'),(1115428,1099692,'Megalopyge tharops','species'),(1115429,301653,'Melittia brabanti','species'),(1115430,753368,'Mimallo brosica','species'),(1115431,704537,'Miresa clarissa','species'),(1115432,741605,'Neophaenis psittacea','species'),(1115433,691666,'Patalene aenetusaria','species'),(1115434,704570,'Perola repetita','species'),(1115435,706090,'Peteroma denticulata','species'),(1115436,475355,'Quentalia ephonia','species'),(1115437,718169,'Sericochroa mayeri','species'),(1115438,718169,'Sericochroa navatteae','species'),(1115439,718169,'Sericochroa torresi','species'),(1115440,704379,'Talima ingenour','species'),(1115441,704617,'Tanadema mas','species'),(1115442,582039,'Trichaea pilicornis','species'),(1115443,695212,'Zatrephes iridescens','species'),(1115444,704374,'Semyra sp. ME1','species'),(1115445,704374,'Semyra sp. ME2','species'),(1115446,704374,'Semyra sp. ME3','species'),(1115447,1107303,'Arpema','genus'),(1115448,1115447,'Arpema megalopia','species'),(1115449,319767,'Boriza','genus'),(1115450,1115449,'Boriza argentipunctata','species'),(1115451,718183,'Dyasia','genus'),(1115452,1115451,'Dyasia viviana','species'),(1115453,82613,'Euphaneta','genus'),(1115454,1115453,'Euphaneta divisa','species'),(1115457,718183,'Kurtia','genus'),(1115458,1115457,'Kurtia modesta','species'),(1115459,718183,'Maschane','genus'),(1115460,1115459,'Maschane fragilis','species'),(1115461,279482,'Pastranaia','genus'),(1115462,1115461,'Pastranaia tumidifrons','species'),(1115463,95245,'Stictothripa','genus'),(1115464,1115463,'Stictothripa albescens','species'),(1115465,415138,'Gonuris','genus'),(1115466,1115465,'Gonuris flaminia','species'),(1115467,877974,'Haroldia','genus'),(1115468,877974,'Katinasia','genus'),(1115469,877974,'Cabreraea','genus'),(1115470,106841,'Cryptococcus sp. KCY-1','species'),(1115471,106841,'Cryptococcus sp. KCY-9','species'),(1115472,4919,'Pichia sp. KCY-5','species'),(1115473,260669,'Lasiosphaeris sp. 1 ANM-2011','species'),(1115474,260669,'Lasiosphaeris sp. 2 ANM-2011','species'),(1115475,260669,'Lasiosphaeris sp. 3 ANM-2011','species'),(1115476,260669,'Lasiosphaeris sp. 4 ANM-2011','species'),(1115477,260669,'Lasiosphaeris sp. 5 ANM-2011','species'),(1115478,196894,'Salmonella phage SE2','species'),(1115479,1386,'Bacillus sp. sm5(2011)','species'),(1115480,1386,'Bacillus sp. IICDBZ8','species'),(1115481,55080,'Brevibacillus sp. IICDBZ12','species'),(1115482,547,'Enterobacter sp. IICDBZ4','species'),(1115483,547,'Enterobacter sp. IICDBZ5','species'),(1115484,547,'Enterobacter sp. IICDBZ6','species'),(1115485,547,'Enterobacter sp. IICDBZ9','species'),(1115486,237,'Flavobacterium sp. IICDBZ3','species'),(1115487,570,'Klebsiella sp. IICDBZ7','species'),(1115488,122277,'Pectobacterium sp. IICDBZ1','species'),(1115489,122277,'Pectobacterium sp. IICDBZ2','species'),(1115490,586,'Providencia sp. IICDBZ10','species'),(1115491,286,'Pseudomonas sp. IICDBZ11','species'),(1115492,28073,'Lyngbya sp. Ind62','species'),(1115493,28073,'Lyngbya sp. Ind63','species'),(1115494,28073,'Lyngbya sp. Ind64','species'),(1115495,28073,'Lyngbya sp. Ind65','species'),(1115496,28073,'Lyngbya sp. Ind66','species'),(1115497,1158,'Oscillatoria sp. Ind77','species'),(1115498,1158,'Oscillatoria sp. Ind78','species'),(1115499,1158,'Oscillatoria sp. Ind79','species'),(1115500,1158,'Oscillatoria sp. Ind80','species'),(1115501,40685,'Salix abscondita','species'),(1115502,40685,'Salix brachycarpa','species'),(1115503,40685,'Salix hidakamontana','species'),(1115504,40685,'Salix jurtzevii','species'),(1115505,40685,'Salix kimurana','species'),(1115506,40685,'Salix kurilensis','species'),(1115507,40685,'Salix pierotii','species'),(1115508,40685,'Salix rhamnifolia','species'),(1115509,1386,'Bacillus sp. sm2(2011)','species'),(1115510,1883,'Streptomyces sp. RM72','species'),(1115511,208962,'Escherichia albertii NBRC 107761','no rank'),(1115512,565,'Escherichia hermannii NBRC 105704','no rank'),(1115513,83655,'Leclercia adecarboxylata NBRC 102595','no rank'),(1115514,563,'Escherichia blattae NBRC 105725','no rank'),(1115515,566,'Escherichia vulneris NBRC 102420','no rank'),(1115516,36747,'Orobanche pancicii','species'),(1115517,1883,'Streptomyces sp. WT1','species'),(1115518,652013,'Arthrospira erdosensis \'Inner Mongolia\'','no rank'),(1115519,118562,'Arthrospira platensis \'Inner Mongolia\'','no rank'),(1115523,410656,'upper respiratory tract metagenome','species'),(1115524,773,'Bartonella sp. E-124','species'),(1115525,97225,'Gomphoneis','genus'),(1115527,39588,'Hyperolius parkeri','species'),(1115528,1115525,'Gomphoneis minuta','species'),(1115529,97226,'Gomphonema bourbonense','species'),(1115530,39588,'Hyperolius cf. parkeri FMNH 274550','species'),(1115531,97226,'Gomphonema rosenstockianum','species'),(1115532,97225,'Didymosphenia','genus'),(1115533,1115532,'Didymosphenia geminata','species'),(1115535,216746,'Encyonema sp. LK-2011','species'),(1115536,5475,'Candida wangnamkhiaoensis','species'),(1115538,5475,'Candida sp. SSK6','species'),(1115539,332470,'Yam bean mosaic virus','species'),(1115540,126965,'Theloderma gordoni','species'),(1115541,126965,'Theloderma nebulosum','species'),(1115542,126965,'Theloderma palliatum','species'),(1115543,126965,'Theloderma stellatum','species'),(1115544,126965,'Theloderma truongsonense','species'),(1115545,7983,'Misgurnus sp. A12','species'),(1115546,7983,'Misgurnus sp. A29','species'),(1115547,7983,'Misgurnus sp. AAF','species'),(1115548,7983,'Misgurnus sp. AE1','species'),(1115549,7983,'Misgurnus sp. AF10','species'),(1115550,7983,'Misgurnus sp. AF12','species'),(1115551,7983,'Misgurnus sp. AGx2','species'),(1115552,7983,'Misgurnus sp. AL3','species'),(1115553,7983,'Misgurnus sp. AL7','species'),(1115554,7983,'Misgurnus sp. AL8','species'),(1115555,7983,'Misgurnus sp. AM1','species'),(1115556,7983,'Misgurnus sp. AV2','species'),(1115557,7983,'Misgurnus sp. B15','species'),(1115558,7983,'Misgurnus sp. C1','species'),(1115559,7983,'Misgurnus sp. Y1','species'),(1115560,7983,'Misgurnus sp. Y11','species'),(1115561,7983,'Misgurnus sp. Y3','species'),(1115562,7983,'Misgurnus sp. Y5','species'),(1115564,613,'Serratia sp. T2','species'),(1115565,331971,'environmental samples','no rank'),(1115566,1115565,'uncultured Thalassobacillus sp.','species'),(1115567,1883,'Streptomyces sp. AmelKG-A3','species'),(1115568,1883,'Streptomyces sp. AmelKG-D3','species'),(1115570,1883,'Streptomyces sp. OspMP-M45','species'),(1115571,5073,'Penicillium sp. C1 HC-2011','species'),(1115572,107441,'Cryptococcus cf. aerius RUB020','species'),(1115573,107441,'Cryptococcus cf. aerius RUB021','species'),(1115574,107441,'Cryptococcus cf. aerius RUB022','species'),(1115575,107441,'Cryptococcus cf. aerius RUB023','species'),(1115576,107441,'Cryptococcus cf. aerius RUB024','species'),(1115577,107441,'Cryptococcus cf. aerius RUB025','species'),(1115578,5001,'Sporidiobolus aff. pararoseus 1 MCA 3582','species'),(1115579,5001,'Sporidiobolus aff. pararoseus 1 MCA 3689','species'),(1115580,5001,'Sporidiobolus aff. pararoseus 1 MCA 3691','species'),(1115581,5429,'Sporobolomyces aff. jilinensis MCA 3774','species'),(1115582,5429,'Sporobolomyces aff. jilinensis MCA 3785','species'),(1115583,5429,'Sporobolomyces cf. roseus MCA 3775','species'),(1115584,5429,'Sporobolomyces cf. roseus MCA 3776','species'),(1115585,5429,'Sporobolomyces cf. roseus MCA 3778','species'),(1115586,5429,'Sporobolomyces cf. roseus MCA 3783','species'),(1115593,199674,'Albotricha sp. AU_BD31','species'),(1115594,210567,'Cadophora sp. AU_BD34','species'),(1115595,150173,'Phialocephala sp. AU_BD20','species'),(1115596,150173,'Phialocephala sp. AU_BD21','species'),(1115597,150173,'Phialocephala sp. AU_BD62','species'),(1115598,150173,'cf. Phialocephala sp. AU_BD15','species'),(1115599,29002,'Cercospora dioscoreae-pyrifoliae','species'),(1115600,29002,'Cercospora cf. apii CBS 115410','species'),(1115601,29002,'Cercospora cf. apii CBS 115411','species'),(1115602,29002,'Cercospora cf. apii CBS 115412','species'),(1115603,29002,'Cercospora cf. apii CBS 115536','species'),(1115604,29002,'Cercospora cf. apii CBS 115537','species'),(1115605,29002,'Cercospora sp. CPC 15807','species'),(1115606,29002,'Cercospora sp. CPC 15844','species'),(1115607,29002,'Cercospora sp. CPC 15850','species'),(1115608,29002,'Cercospora sp. CPC 15875','species'),(1115609,44204,'Eknomisis','genus'),(1115610,1115609,'Eknomisis dalioi','species'),(1115612,32404,'Gasteruption tournieri','species'),(1115613,92435,'Leucospis dorsigera','species'),(1115614,421308,'Lestica alata','species'),(1115615,452373,'Episyron albonotatum','species'),(1115616,85768,'Stephanus','genus'),(1115617,1115616,'Stephanus serrator','species'),(1115618,55939,'Aleiodes sp. ALW-2011','species'),(1115619,384774,'Allorhogas sp. ALW-2011','species'),(1115620,384778,'Barbalhoa sp. ALW-2011','species'),(1115621,144275,'Caenophanes sp. ALW-2011','species'),(1115622,55918,'Heterospilus sp. ALW-2011','species'),(1115623,1096481,'Johnsonius sp. ALW-2011','species'),(1115624,322276,'Notiospathius sp. ALW-2011','species'),(1115625,64845,'Pambolus sp. ALW-2011','species'),(1115626,144462,'Stiropius sp. ALW-2011','species'),(1115627,144349,'Hypodoryctes sp. ALW-2011','species'),(1115628,65231,'Pioscelus','genus'),(1115629,1115628,'Pioscelus sp. ALW-2011','species'),(1115630,62067,'Brachymystax lenok tsinlingensis','subspecies'),(1115632,1663,'Arthrobacter sp. 31Y','species'),(1115633,68429,'Philautus acutus','species'),(1115634,68429,'Philautus bunitus','species'),(1115635,68429,'Philautus davidlabangi','species'),(1115636,68429,'Philautus everetti','species'),(1115637,68429,'Philautus hosii','species'),(1115638,68429,'Philautus juliandringi','species'),(1115639,68429,'Philautus macroscelis','species'),(1115640,68429,'Philautus refugii','species'),(1115641,68429,'Philautus tectus','species'),(1115642,68429,'Philautus umbra','species'),(1115643,27578,'Rhacophorus belalongensis','species'),(1115644,27578,'Rhacophorus fasciatus','species'),(1115645,27578,'Rhacophorus harrissoni','species'),(1115646,27578,'Rhacophorus penanorum','species'),(1115647,27578,'Rhacophorus rufipes','species'),(1115648,745,'Pasteurella sp. 400127/2011','species'),(1115650,198252,'Candidatus Pelagibacter ubique HTCC1016','no rank'),(1115651,27578,'Rhacophorus cyanopunctatus','species'),(1115652,311778,'Kurixalus kajau','species'),(1115653,12333,'Escherichia phage 1720a-02','species'),(1115654,132364,'Khalilia','genus'),(1115655,1115654,'Khalilia sameera','species'),(1115656,132364,'Murshidia','genus'),(1115657,1115656,'Murshidia africana','species'),(1115658,1115656,'Murshidia linstowi','species'),(1115659,1115656,'Murshidia longicaudata','species'),(1115660,132364,'Quilonia','genus'),(1115661,1115660,'Quilonia africana','species'),(1115662,374159,'Sarcocystis sp. ex Corvus monedula','species'),(1115670,132364,'Kiluluma','genus'),(1115674,27830,'Gyalocephalinae','subfamily'),(1115675,27830,'Strongylinae','subfamily'),(1115676,1115674,'Gyalocephalus','genus'),(1115679,1115675,'Bidentostomum','genus'),(1115684,374159,'Sarcocystis sp. MT1','species'),(1115685,374159,'Sarcocystis sp. CO1','species'),(1115686,142788,'Lamproderma ovoideoechinulatum','species'),(1115688,648571,'Zonosagitta pulchra','species'),(1115690,366428,'Aidanosagitta regularis','species'),(1115692,37960,'Cannabis cryptic virus','species'),(1115693,1003835,'SFTS virus Mao','no rank'),(1115694,405638,'Nannochloropsis sp. W2J3B','species'),(1115696,451344,'Thermococcus prieurii virus 1','species'),(1115697,4830,'Mucor sp. KACC 46073','species'),(1115698,4830,'Mucor sp. KACC 46076','species'),(1115699,4830,'Mucor sp. KACC 46077','species'),(1115700,4919,'Pichia sp. 6D1','species'),(1115701,59486,'Natalus sp. LMGC-2011','species'),(1115702,142788,'Lamproderma acanthosporum','species'),(1115703,142788,'Lamproderma aeneum','species'),(1115704,142788,'Lamproderma album','species'),(1115705,142788,'Lamproderma arcyrioides','species'),(1115706,142788,'Lamproderma arcyrionema','species'),(1115707,142788,'Lamproderma cacographicum','species'),(1115708,142788,'Lamproderma cf. arcyrioides','species'),(1115709,142788,'Lamproderma cristatum','species'),(1115710,142788,'Lamproderma disseminatum','species'),(1115711,142788,'Lamproderma echinosporum','species'),(1115713,142788,'Lamproderma maculatum','species'),(1115715,142788,'Lamproderma pseudomaculatum','species'),(1115716,142788,'Lamproderma pulchellum','species'),(1115717,142788,'Lamproderma pulveratum','species'),(1115718,142788,'Lamproderma retirugisporum','species'),(1115719,236482,'Lamproderma sauteri var. pulchrum','varietas'),(1115720,142788,'Lamproderma scintillans','species'),(1115721,142788,'Lamproderma spinulosporum','species'),(1115722,142788,'Lamproderma violaceum','species'),(1115723,137623,'Barbeyella','genus'),(1115724,1115723,'Barbeyella minutissima','species'),(1115725,1078015,'Rossbeevera sp. TO-2011','species'),(1115726,137615,'Brefeldia','genus'),(1115727,1115726,'Brefeldia maxima','species'),(1115728,137615,'Colloderma','genus'),(1115729,1115728,'Colloderma oculatum','species'),(1115730,1115728,'Colloderma robustum','species'),(1115731,39702,'Septoria escalloniae','species'),(1115734,400102,'Comatricha anastomosans','species'),(1115736,400102,'Comatricha rubens','species'),(1115737,5543,'Trichoderma capillare','species'),(1115738,80671,'Tylopilus exiguus','species'),(1115740,410617,'Diacheopsis pauxilla','species'),(1115741,5789,'Elaeomyxaceae','family'),(1115742,1115741,'Elaeomyxa','genus'),(1115743,1115742,'Elaeomyxa cerifera','species'),(1115744,5789,'Physaraceae','family'),(1115745,5789,'Didymiaceae','family'),(1115746,289936,'Lepidoderma alpestroides','species'),(1115747,1109116,'Meriderma cribrarioides','species'),(1115748,137615,'Paradiacheopsis','genus'),(1115749,1115748,'Paradiacheopsis solitaria','species'),(1115750,765870,'Stemonitopsis hyperopta','species'),(1115751,410617,'Diacheopsis sp. AMFD-2011','species'),(1115752,142788,'Lamproderma sp. AMFD-2011a','species'),(1115753,142788,'Lamproderma sp. AMFD-2011b','species'),(1115754,142788,'Lamproderma lycopodiicola','species'),(1115755,85627,'Argentinean strawberry phyllody phytoplasma','species'),(1115756,209,'Helicobacter sp. SB-1','species'),(1115757,47251,'Leptolyngbya sp. BL0902','species'),(1115758,1485,'Clostridium sp. CRIB','species'),(1115759,2132,'Spiroplasma sp. MF1006','species'),(1115760,99023,'Ajania tibetica','species'),(1115761,99105,'Tanacetum alyssifolium','species'),(1115762,314068,'Tanacetum argenteum subsp. canum','subspecies'),(1115763,314068,'Tanacetum argenteum subsp. flabellifolium','subspecies'),(1115764,99105,'Tanacetum armenum','species'),(1115765,99105,'Tanacetum aucherianum','species'),(1115766,99105,'Tanacetum bachtiaricum','species'),(1115767,99105,'Tanacetum bamianicum','species'),(1115768,301879,'Tanacetum chiliophyllum var. chiliophyllum','varietas'),(1115769,301879,'Tanacetum chiliophyllum var. oligocephalum','varietas'),(1115770,99105,'Tanacetum demetrii','species'),(1115771,99105,'Tanacetum dumosum','species'),(1115772,99105,'Tanacetum elbursense','species'),(1115773,99105,'Tanacetum germanicopolitanum','species'),(1115774,99105,'Tanacetum griffithii','species'),(1115775,99105,'Tanacetum haradjanii','species'),(1115776,99105,'Tanacetum haussknechtii','species'),(1115777,99105,'Tanacetum hololeucum','species'),(1115778,99105,'Tanacetum khorassanicum','species'),(1115779,99105,'Tanacetum leptophyllum','species'),(1115780,99105,'Tanacetum mucroniferum','species'),(1115781,99105,'Tanacetum nitens','species'),(1115782,99105,'Tanacetum paleaceum','species'),(1115783,99105,'Tanacetum parthenifolium','species'),(1115784,944772,'Tanacetum polycephalum subsp. argyrophyllum','subspecies'),(1115785,944772,'Tanacetum polycephalum subsp. duderanum','subspecies'),(1115786,944772,'Tanacetum polycephalum subsp. farsicum','subspecies'),(1115787,99105,'Tanacetum poteriifolium','species'),(1115788,99105,'Tanacetum roseum','species'),(1115789,99105,'Tanacetum salsugineum','species'),(1115790,99105,'Tanacetum santolina','species'),(1115791,99105,'Tanacetum sclerophyllum','species'),(1115792,99105,'Tanacetum siculum','species'),(1115793,99105,'Tanacetum sonbolii','species'),(1115794,99105,'Tanacetum turcomanicum','species'),(1115795,99105,'Tanacetum uniflorum','species'),(1115796,99105,'Tanacetum walteri','species'),(1115797,99105,'Tanacetum zahlbruckneri','species'),(1115798,457743,'Xylanthemum paghmanense','species'),(1115799,457743,'Xylanthemum pamiricum','species'),(1115800,457743,'Xylanthemum rupestre','species'),(1115802,353973,'Distictis buccinatoria','species'),(1115803,1655,'Actinomyces naeslundii str. Howell 279','no rank'),(1115804,1730,'Eubacterium sp. AS15','species'),(1115805,1282,'Staphylococcus epidermidis E13A','no rank'),(1115806,28125,'Prevotella bivia B11','no rank'),(1115807,1351,'Enterococcus faecalis E12','no rank'),(1115808,1351,'Enterococcus faecalis B12','no rank'),(1115809,305719,'Prevotella baroniae F0026','no rank'),(1115810,1314,'Streptococcus pyogenes UTSW-2','no rank'),(1115811,1314,'Streptococcus pyogenes UTMEM-1','no rank'),(1115812,1314,'Streptococcus pyogenes GA41046','no rank'),(1115813,1314,'Streptococcus pyogenes GA41345','no rank'),(1115814,1314,'Streptococcus pyogenes GA40634','no rank'),(1115815,1314,'Streptococcus pyogenes GA19681','no rank'),(1115816,1314,'Streptococcus pyogenes GA06023','no rank'),(1115817,1314,'Streptococcus pyogenes GA40468','no rank'),(1115818,1314,'Streptococcus pyogenes GA19700','no rank'),(1115819,1314,'Streptococcus pyogenes GA41039','no rank'),(1115820,1314,'Streptococcus pyogenes GA41208','no rank'),(1115821,1314,'Streptococcus pyogenes GA40056','no rank'),(1115822,1314,'Streptococcus pyogenes GA41394','no rank'),(1115823,1314,'Streptococcus pyogenes GA40377','no rank'),(1115824,1314,'Streptococcus pyogenes GA03805','no rank'),(1115825,1314,'Streptococcus pyogenes GA03455','no rank'),(1115826,1314,'Streptococcus pyogenes GA03799','no rank'),(1115827,1314,'Streptococcus pyogenes GA40884','no rank'),(1115828,1314,'Streptococcus pyogenes GA03747','no rank'),(1115829,1314,'Streptococcus pyogenes GA19702','no rank'),(1115830,1314,'Streptococcus pyogenes GA16797','no rank'),(1115831,1115832,'Pinus contorta var. murrayana','varietas'),(1115832,3339,'Pinus contorta subsp. contorta','subspecies'),(1115833,40917,'Heracleum nyalamense','species'),(1115834,16,'Methylophilus sp. 42','species'),(1115835,1055487,'Methylotenera versatilis 79','no rank'),(1115836,131548,'Paenibacillus sp. enrichment culture clone 12-11','species'),(1115837,29278,'Cloning vector p5E-CAGGS','species'),(1115838,29278,'Cloning vector p5E-smyhc1','species'),(1115839,29278,'Cloning vector p5E-fMylz2','species'),(1115840,29278,'Cloning vector pME-EGFP-Bcl2','species'),(1115841,29278,'Cloning vector pME-mCherry-T2A-EGFP','species'),(1115842,29278,'Cloning vector p3E-mCherry-T2A-EGFPcaax','species'),(1115843,29278,'Cloning vector pME-h2afv-EosFPtd','species'),(1115844,29278,'Cloning vector pME-LifeAct-GFP','species'),(1115845,11520,'Influenza B virus (B/Georgia/01/2011)','no rank'),(1115846,11520,'Influenza B virus (B/Indiana/01/2011)','no rank'),(1115847,11520,'Influenza B virus (B/Minnesota/01/2011)','no rank'),(1115848,11520,'Influenza B virus (B/Ohio/01/2011)','no rank'),(1115849,286,'Pseudomonas sp. CK3','species'),(1115850,286,'Pseudomonas sp. CK14','species'),(1115851,286,'Pseudomonas sp. CK8-10','species'),(1115852,6160,'Dugesia ariadnae','species'),(1115853,6160,'Dugesia cretica','species'),(1115854,6160,'Dugesia sp. MR-2011','species'),(1115861,110046,'Verres','genus'),(1115863,401184,'Harmelinella mariannae','species'),(1115864,236577,'Siriella gracilipes','species'),(1115866,27618,'Eumops patagonicus','species'),(1115867,27618,'Eumops ferox','species'),(1115868,27618,'Eumops wilsoni','species'),(1115869,9436,'Myopterus','genus'),(1115870,1115869,'Myopterus daubentonii','species'),(1115871,108311,'Paraorygmatobothrium janineae','species'),(1115872,108311,'Paraorygmatobothrium paulum','species'),(1115873,108311,'Paraorygmatobothrium taylori','species'),(1115874,108308,'Hemipristicola','genus'),(1115875,1115874,'Hemipristicola gunterae','species'),(1115876,119167,'Vitis berlandieri x V. riparia/Xiphinema index/Glomus intraradices EST library','species'),(1115877,29646,'Stichococcus minutus','species'),(1115878,108533,'Cryptosporiopsis sp. ZJWCF069','species'),(1115879,114230,'Nigrospora sp. LLGLM003','species'),(1115880,5073,'Penicillium sp. TMSF0169','species'),(1115881,1290369,'Candidatus Amphibiichlamydia salamandrae','species'),(1115884,27618,'Eumops dabbenei','species'),(1115885,249031,'Molossops mattogrossensis','species'),(1115886,102793,'Influenza A virus (A/duck/Vietnam/QT802/2011(H5N1))','no rank'),(1115887,104082,'Pseudotrichonympha paulistana','species'),(1115889,374,'Bradyrhizobium sp. CB564','species'),(1115890,374,'Bradyrhizobium sp. USDA 3266','species'),(1115891,374,'Bradyrhizobium sp. USDA 3318','species'),(1115892,374,'Bradyrhizobium sp. USDA 3363','species'),(1115893,374,'Bradyrhizobium sp. USDA 3364','species'),(1115894,374,'Bradyrhizobium sp. USDA 3447','species'),(1115895,374,'Bradyrhizobium sp. USDA 3463','species'),(1115896,374,'Bradyrhizobium sp. USDA 3469','species'),(1115897,374,'Bradyrhizobium sp. USDA 3472','species'),(1115898,374,'Bradyrhizobium sp. USDA 3473','species'),(1115899,374,'Bradyrhizobium sp. USDA 3474','species'),(1115900,374,'Bradyrhizobium sp. USDA 3510','species'),(1115901,374,'Bradyrhizobium sp. USDA 3559','species'),(1115902,374,'Bradyrhizobium sp. USDA 3561','species'),(1115903,374,'Bradyrhizobium sp. USDA 3563','species'),(1115904,374,'Bradyrhizobium sp. USDA 3650','species'),(1115905,374,'Bradyrhizobium sp. USDA 3668','species'),(1115906,374,'Bradyrhizobium sp. USDA 4352','species'),(1115907,374,'Bradyrhizobium sp. USDA 4354','species'),(1115908,379,'Rhizobium sp. PVL01','species'),(1115909,379,'Rhizobium sp. PVL02','species'),(1115910,379,'Rhizobium sp. PVL50','species'),(1115911,28105,'Sinorhizobium sp. 10b6','species'),(1115912,28105,'Sinorhizobium sp. GLVP01','species'),(1115913,28105,'Sinorhizobium sp. GLVP04','species'),(1115914,28105,'Sinorhizobium sp. GLVP06','species'),(1115915,28105,'Sinorhizobium sp. GLVP10','species'),(1115916,28105,'Sinorhizobium sp. GLVP11','species'),(1115917,28105,'Sinorhizobium sp. GR09','species'),(1115918,28105,'Sinorhizobium sp. GVMSA04','species'),(1115919,28105,'Sinorhizobium sp. GVPV07','species'),(1115920,28105,'Sinorhizobium sp. GVPV26','species'),(1115921,28105,'Sinorhizobium sp. GVPV32','species'),(1115922,28105,'Sinorhizobium sp. GVPV33','species'),(1115923,28105,'Sinorhizobium sp. GVPV35','species'),(1115924,28105,'Sinorhizobium sp. Lc28','species'),(1115925,28105,'Sinorhizobium sp. Lc48','species'),(1115926,28105,'Sinorhizobium sp. Ls14','species'),(1115927,28105,'Sinorhizobium sp. Ls21','species'),(1115928,28105,'Sinorhizobium sp. MMSA04','species'),(1115929,28105,'Sinorhizobium sp. MMSA05','species'),(1115930,28105,'Sinorhizobium sp. MPV01','species'),(1115931,28105,'Sinorhizobium sp. MPV03','species'),(1115932,28105,'Sinorhizobium sp. MPV05','species'),(1115933,28105,'Sinorhizobium sp. MPV12','species'),(1115934,28105,'Sinorhizobium sp. MPV14','species'),(1115935,28105,'Sinorhizobium sp. MPV16','species'),(1115936,28105,'Sinorhizobium sp. MPV20','species'),(1115937,28105,'Sinorhizobium sp. MPV22','species'),(1115938,28105,'Sinorhizobium sp. MPV26','species'),(1115939,28105,'Sinorhizobium sp. MPV37','species'),(1115940,28105,'Sinorhizobium sp. MPV48','species'),(1115941,28105,'Sinorhizobium sp. Msalz-1','species'),(1115942,28105,'Sinorhizobium sp. PVL03','species'),(1115943,28105,'Sinorhizobium sp. PVL09','species'),(1115944,28105,'Sinorhizobium sp. PVL14','species'),(1115945,28105,'Sinorhizobium sp. PVL19','species'),(1115946,28105,'Sinorhizobium sp. PVL21','species'),(1115947,28105,'Sinorhizobium sp. USDA 3404','species'),(1115948,28105,'Sinorhizobium sp. USDA 3405','species'),(1115949,28105,'Sinorhizobium sp. USDA 3406','species'),(1115950,28105,'Sinorhizobium sp. USDA 3409','species'),(1115951,28105,'Sinorhizobium sp. USDA 3494','species'),(1115952,28105,'Sinorhizobium sp. USDA 3495','species'),(1115953,28105,'Sinorhizobium sp. USDA 3496','species'),(1115954,28105,'Sinorhizobium sp. USDA 3497','species'),(1115955,28105,'Sinorhizobium sp. USDA 3498','species'),(1115956,28105,'Sinorhizobium sp. USDA 3501','species'),(1115957,28105,'Sinorhizobium sp. USDA 4830','species'),(1115958,28105,'Sinorhizobium sp. USDA 4831','species'),(1115959,28105,'Sinorhizobium sp. USDA 4832','species'),(1115960,28105,'Sinorhizobium sp. USDA 4833','species'),(1115961,28105,'Sinorhizobium sp. USDA 4834','species'),(1115962,28105,'Sinorhizobium sp. USDA 4835','species'),(1115963,28105,'Sinorhizobium sp. USDA 4836','species'),(1115964,28105,'Sinorhizobium sp. USDA 4838','species'),(1115965,3869,'Lupinus campestris','species'),(1115968,286,'Pseudomonas sp. AH-7-4','species'),(1115969,286,'Pseudomonas sp. HX-3-4','species'),(1115970,286,'Pseudomonas sp. JG-4-5','species'),(1115971,613,'Serratia sp. AH-6-2','species'),(1115972,613,'Serratia sp. AH-7-2','species'),(1115973,613,'Serratia sp. AH-7-3','species'),(1115974,613,'Serratia sp. HX-1-1','species'),(1115975,613,'Serratia sp. HX-1-2','species'),(1115976,613,'Serratia sp. HX-1-3','species'),(1115977,613,'Serratia sp. HX-1-4','species'),(1115978,613,'Serratia sp. HX-2-1','species'),(1115979,613,'Serratia sp. HX-2-2','species'),(1115980,613,'Serratia sp. HX-2-4','species'),(1115981,613,'Serratia sp. HX-2-5','species'),(1115982,613,'Serratia sp. HX-3-1','species'),(1115983,613,'Serratia sp. HX-3-2','species'),(1115984,613,'Serratia sp. HX-3-3','species'),(1115985,613,'Serratia sp. HY-1','species'),(1115986,613,'Serratia sp. HY-10','species'),(1115987,613,'Serratia sp. HY-7','species'),(1115988,613,'Serratia sp. JG-2-3','species'),(1115989,613,'Serratia sp. JG-3-1','species'),(1115990,613,'Serratia sp. JG-3-2','species'),(1115991,613,'Serratia sp. JG-4-1','species'),(1115992,613,'Serratia sp. JG-4-2','species'),(1115993,613,'Serratia sp. JG-4-3','species'),(1115994,613,'Serratia sp. JG-4-4','species'),(1115995,1386,'Bacillus sp. Biotech1','species'),(1115996,1386,'Bacillus sp. Biotech2','species'),(1115997,562,'Escherichia coli Envira 8/11','no rank'),(1115998,562,'Escherichia coli Envira 10/1','no rank'),(1115999,562,'Escherichia coli Jurua 18/11','no rank'),(1116000,562,'Escherichia coli Jurua 20/10','no rank'),(1116001,562,'Escherichia coli ThroopD','no rank'),(1116002,562,'Escherichia coli C-34666','no rank'),(1116003,562,'Escherichia coli 174900','no rank'),(1116004,562,'Escherichia coli 2729250','no rank'),(1116005,562,'Escherichia coli 2730350','no rank'),(1116006,562,'Escherichia coli 2730450','no rank'),(1116007,562,'Escherichia coli 2731150','no rank'),(1116008,562,'Escherichia coli 2735000','no rank'),(1116009,562,'Escherichia coli 2741950','no rank'),(1116010,562,'Escherichia coli 2747800','no rank'),(1116011,562,'Escherichia coli 2749250','no rank'),(1116012,562,'Escherichia coli 2756500','no rank'),(1116013,562,'Escherichia coli 2762100','no rank'),(1116014,562,'Escherichia coli 2770900','no rank'),(1116015,562,'Escherichia coli 2780750','no rank'),(1116016,562,'Escherichia coli 2785200','no rank'),(1116017,562,'Escherichia coli 2788150','no rank'),(1116018,562,'Escherichia coli 2850400','no rank'),(1116019,562,'Escherichia coli 2850750','no rank'),(1116020,562,'Escherichia coli 2853500','no rank'),(1116021,562,'Escherichia coli 2860050','no rank'),(1116022,562,'Escherichia coli 2860650','no rank'),(1116023,562,'Escherichia coli 2861200','no rank'),(1116024,562,'Escherichia coli 2862600','no rank'),(1116025,562,'Escherichia coli 2864350','no rank'),(1116026,562,'Escherichia coli 2865200','no rank'),(1116027,562,'Escherichia coli 2866350','no rank'),(1116028,562,'Escherichia coli 2866450','no rank'),(1116029,562,'Escherichia coli 2866550','no rank'),(1116030,562,'Escherichia coli 2866750','no rank'),(1116031,562,'Escherichia coli 2867750','no rank'),(1116032,562,'Escherichia coli 2871950','no rank'),(1116033,562,'Escherichia coli 2872000','no rank'),(1116034,562,'Escherichia coli 2872800','no rank'),(1116035,562,'Escherichia coli 2875000','no rank'),(1116036,562,'Escherichia coli 2875150','no rank'),(1116037,562,'Escherichia coli BCE001_MS16','no rank'),(1116038,562,'Escherichia coli P0299438.3','no rank'),(1116039,562,'Escherichia coli P0299438.4','no rank'),(1116040,562,'Escherichia coli P0299438.5','no rank'),(1116041,562,'Escherichia coli P0299438.6','no rank'),(1116042,562,'Escherichia coli P0299438.7','no rank'),(1116043,562,'Escherichia coli P0299438.8','no rank'),(1116044,562,'Escherichia coli P0299438.9','no rank'),(1116045,562,'Escherichia coli P0299438.10','no rank'),(1116046,562,'Escherichia coli P0299438.11','no rank'),(1116047,562,'Escherichia coli P0299917.1','no rank'),(1116048,562,'Escherichia coli P0299917.2','no rank'),(1116049,562,'Escherichia coli P0299917.3','no rank'),(1116050,562,'Escherichia coli P0299917.4','no rank'),(1116051,562,'Escherichia coli P0299917.5','no rank'),(1116052,562,'Escherichia coli P0299917.6','no rank'),(1116053,562,'Escherichia coli P0299917.7','no rank'),(1116054,562,'Escherichia coli P0299917.8','no rank'),(1116055,562,'Escherichia coli P0299917.9','no rank'),(1116056,562,'Escherichia coli P0299917.10','no rank'),(1116057,562,'Escherichia coli MP021017.1','no rank'),(1116058,562,'Escherichia coli MP021017.2','no rank'),(1116059,562,'Escherichia coli MP021017.3','no rank'),(1116060,562,'Escherichia coli MP021017.4','no rank'),(1116061,562,'Escherichia coli MP021017.5','no rank'),(1116062,562,'Escherichia coli MP021017.6','no rank'),(1116063,562,'Escherichia coli MP021017.9','no rank'),(1116064,562,'Escherichia coli MP021017.10','no rank'),(1116065,562,'Escherichia coli MP021017.11','no rank'),(1116066,562,'Escherichia coli P0301867.1','no rank'),(1116067,562,'Escherichia coli P0301867.3','no rank'),(1116068,562,'Escherichia coli P0301867.4','no rank'),(1116069,562,'Escherichia coli P0301867.5','no rank'),(1116070,562,'Escherichia coli P0301867.7','no rank'),(1116071,562,'Escherichia coli P0301867.8','no rank'),(1116072,562,'Escherichia coli P0301867.11','no rank'),(1116073,562,'Escherichia coli P0302293.2','no rank'),(1116074,562,'Escherichia coli P0302293.3','no rank'),(1116075,562,'Escherichia coli P0302293.4','no rank'),(1116076,562,'Escherichia coli P0302293.6','no rank'),(1116077,562,'Escherichia coli P0302293.8','no rank'),(1116078,562,'Escherichia coli P0302293.9','no rank'),(1116079,562,'Escherichia coli P0302293.10','no rank'),(1116080,562,'Escherichia coli P0305260.6','no rank'),(1116081,562,'Escherichia coli P0305260.7','no rank'),(1116082,562,'Escherichia coli P0305260.8','no rank'),(1116083,562,'Escherichia coli P0305260.9','no rank'),(1116084,562,'Escherichia coli P0305260.10','no rank'),(1116085,562,'Escherichia coli P0305260.11','no rank'),(1116086,562,'Escherichia coli P0305260.12','no rank'),(1116087,562,'Escherichia coli P0305260.13','no rank'),(1116088,562,'Escherichia coli P0305260.15','no rank'),(1116089,562,'Escherichia coli p0305293.1','no rank'),(1116090,562,'Escherichia coli p0305293.2','no rank'),(1116091,562,'Escherichia coli p0305293.3','no rank'),(1116092,562,'Escherichia coli p0305293.4','no rank'),(1116093,562,'Escherichia coli p0305293.5','no rank'),(1116094,562,'Escherichia coli p0305293.6','no rank'),(1116095,562,'Escherichia coli p0305293.7','no rank'),(1116096,562,'Escherichia coli p0305293.8','no rank'),(1116097,562,'Escherichia coli p0305293.9','no rank'),(1116098,562,'Escherichia coli p0305293.10','no rank'),(1116099,562,'Escherichia coli p0305293.11','no rank'),(1116100,562,'Escherichia coli p0305293.12','no rank'),(1116101,562,'Escherichia coli p0305293.13','no rank'),(1116102,562,'Escherichia coli p0305293.15','no rank'),(1116103,562,'Escherichia coli 180050','no rank'),(1116104,562,'Escherichia coli 180200','no rank'),(1116105,562,'Escherichia coli 180600','no rank'),(1116106,562,'Escherichia coli 178850','no rank'),(1116107,562,'Escherichia coli 178200','no rank'),(1116108,562,'Escherichia coli 178900','no rank'),(1116109,562,'Escherichia coli 179550','no rank'),(1116110,562,'Escherichia coli BCE008_MS-01','no rank'),(1116111,562,'Escherichia coli MP021017.12','no rank'),(1116112,562,'Escherichia coli BCE002_MS12','no rank'),(1116113,562,'Escherichia coli BCE007_MS-11','no rank'),(1116114,562,'Escherichia coli BCE011_MS-01','no rank'),(1116115,562,'Escherichia coli BCE019_MS-13','no rank'),(1116116,562,'Escherichia coli BCE030_MS-09','no rank'),(1116117,562,'Escherichia coli BCE032_MS-12','no rank'),(1116118,562,'Escherichia coli BCE034_MS-14','no rank'),(1116119,562,'Escherichia coli 2719100','no rank'),(1116120,562,'Escherichia coli 2720900','no rank'),(1116121,562,'Escherichia coli 2722950','no rank'),(1116122,562,'Escherichia coli 2726800','no rank'),(1116123,562,'Escherichia coli 2726950','no rank'),(1116124,562,'Escherichia coli 2845350','no rank'),(1116125,562,'Escherichia coli 2845650','no rank'),(1116126,562,'Escherichia coli 2846750','no rank'),(1116127,562,'Escherichia coli 2848050','no rank'),(1116128,562,'Escherichia coli 2851500','no rank'),(1116129,562,'Escherichia coli 201600.1','no rank'),(1116130,562,'Escherichia coli 199900.1','no rank'),(1116131,562,'Escherichia coli P02997067.6','no rank'),(1116132,562,'Escherichia coli MP021552.7','no rank'),(1116133,562,'Escherichia coli MP021552.8','no rank'),(1116134,562,'Escherichia coli MP021552.11','no rank'),(1116135,562,'Escherichia coli MP021552.12','no rank'),(1116136,562,'Escherichia coli MP021561.2','no rank'),(1116137,562,'Escherichia coli MP021561.3','no rank'),(1116138,562,'Escherichia coli MP021566.1','no rank'),(1116139,562,'Escherichia coli MP020980.2','no rank'),(1116140,562,'Escherichia coli MP020940.1','no rank'),(1116141,562,'Escherichia coli P0298942.1','no rank'),(1116142,562,'Escherichia coli P0298942.2','no rank'),(1116143,562,'Escherichia coli P0298942.6','no rank'),(1116144,562,'Escherichia coli P0298942.7','no rank'),(1116145,562,'Escherichia coli P0298942.8','no rank'),(1116146,562,'Escherichia coli P0298942.9','no rank'),(1116147,562,'Escherichia coli P0298942.10','no rank'),(1116148,562,'Escherichia coli P0298942.11','no rank'),(1116149,562,'Escherichia coli P0298942.12','no rank'),(1116150,562,'Escherichia coli P0298942.14','no rank'),(1116151,562,'Escherichia coli P0298942.15','no rank'),(1116152,562,'Escherichia coli P0299438.2','no rank'),(1116153,562,'Escherichia coli P0302308.1','no rank'),(1116154,562,'Escherichia coli P0302308.2','no rank'),(1116155,562,'Escherichia coli P0302308.3','no rank'),(1116156,562,'Escherichia coli P0302308.4','no rank'),(1116157,562,'Escherichia coli P0302308.5','no rank'),(1116158,562,'Escherichia coli P0302308.10','no rank'),(1116159,562,'Escherichia coli P0302308.11','no rank'),(1116160,562,'Escherichia coli P0302308.12','no rank'),(1116161,562,'Escherichia coli P0302308.13','no rank'),(1116162,562,'Escherichia coli P0302308.14','no rank'),(1116163,562,'Escherichia coli P0304777.1','no rank'),(1116164,562,'Escherichia coli P0304777.2','no rank'),(1116165,562,'Escherichia coli P0304777.3','no rank'),(1116166,562,'Escherichia coli P0304777.4','no rank'),(1116167,562,'Escherichia coli P0304777.5','no rank'),(1116168,562,'Escherichia coli P0304777.7','no rank'),(1116169,562,'Escherichia coli P0304777.8','no rank'),(1116170,562,'Escherichia coli P0304777.9','no rank'),(1116171,562,'Escherichia coli P0304777.10','no rank'),(1116172,562,'Escherichia coli P0304777.11','no rank'),(1116173,562,'Escherichia coli P0304777.12','no rank'),(1116174,562,'Escherichia coli P0304777.13','no rank'),(1116175,562,'Escherichia coli P0304777.14','no rank'),(1116176,562,'Escherichia coli P0304777.15','no rank'),(1116177,562,'Escherichia coli P0304816.1','no rank'),(1116178,562,'Escherichia coli P0304816.2','no rank'),(1116179,562,'Escherichia coli P0304816.3','no rank'),(1116180,562,'Escherichia coli P0304816.4','no rank'),(1116181,562,'Escherichia coli P0304816.5','no rank'),(1116182,562,'Escherichia coli P0304816.6','no rank'),(1116183,562,'Escherichia coli P0304816.7','no rank'),(1116184,562,'Escherichia coli P0304816.8','no rank'),(1116185,562,'Escherichia coli P0304816.9','no rank'),(1116186,562,'Escherichia coli P0304816.10','no rank'),(1116187,562,'Escherichia coli P0304816.11','no rank'),(1116188,562,'Escherichia coli P0304816.12','no rank'),(1116189,562,'Escherichia coli P0304816.13','no rank'),(1116190,562,'Escherichia coli P0304816.14','no rank'),(1116191,562,'Escherichia coli P0304816.15','no rank'),(1116192,562,'Escherichia coli P0305260.3','no rank'),(1116193,562,'Escherichia coli P0305260.4','no rank'),(1116194,562,'Escherichia coli P0305260.5','no rank'),(1116195,105302,'Allium cyathophorum var. cyathophorum','varietas'),(1116196,4678,'Allium funckiifolium','species'),(1116197,130551,'Akemetopon','genus'),(1116202,1116197,'Akemetopon politum','species'),(1116204,547,'Enterobacter sp. DAR06','species'),(1116205,662,'Vibrio sp. CFR 173M','species'),(1116206,5498,'Cladosporium allii','species'),(1116207,5498,'Cladosporium aphidis','species'),(1116208,5498,'Cladosporium arthropodii','species'),(1116209,5498,'Cladosporium phlei','species'),(1116210,5498,'Cladosporium soldanellae','species'),(1116211,907287,'Mycoplasma hyopneumoniae 168-L','no rank'),(1116212,5402,'Russula pelargonia','species'),(1116213,209446,'Candidatus Mycoplasma haemominutum \'Birmingham 1\'','no rank'),(1116214,46170,'Staphylococcus aureus subsp. aureus VRS1','no rank'),(1116215,46170,'Staphylococcus aureus subsp. aureus VRS2','no rank'),(1116216,46170,'Staphylococcus aureus subsp. aureus VRS3a','no rank'),(1116217,46170,'Staphylococcus aureus subsp. aureus VRS4','no rank'),(1116218,46170,'Staphylococcus aureus subsp. aureus VRS5','no rank'),(1116219,46170,'Staphylococcus aureus subsp. aureus VRS6','no rank'),(1116220,46170,'Staphylococcus aureus subsp. aureus VRS7','no rank'),(1116221,46170,'Staphylococcus aureus subsp. aureus VRS8','no rank'),(1116222,46170,'Staphylococcus aureus subsp. aureus VRS9','no rank'),(1116223,46170,'Staphylococcus aureus subsp. aureus VRS10','no rank'),(1116224,46170,'Staphylococcus aureus subsp. aureus VRS11a','no rank'),(1116225,46170,'Staphylococcus aureus subsp. aureus VRS11b','no rank'),(1116226,253308,'aff. Articulospora sp. AU_CRYP06','species'),(1116227,210567,'Cadophora sp. AU_BD06','species'),(1116228,315085,'cf. Vibrissea sp. AU_BD50','species'),(1116229,101852,'Glarea lozoyensis ATCC 20868','no rank'),(1116230,955,'Wolbachia pipientis wAlbB','no rank'),(1116231,59310,'Streptococcus macedonicus ACA-DC 198','no rank'),(1116232,42234,'Streptomyces acidiscabies 84-104','no rank'),(1116233,470,'Acinetobacter baumannii AB4857','no rank'),(1116234,470,'Acinetobacter baumannii AB5075','no rank'),(1116235,470,'Acinetobacter baumannii AB5256','no rank'),(1116236,470,'Acinetobacter baumannii AB5711','no rank'),(1116237,102796,'Influenza A virus (A/chicken/Guangdong/LJJ03/2011(H9N2))','no rank'),(1116238,8518,'Sceloporus slevini','species'),(1116239,8518,'Sceloporus samcolemani','species'),(1116240,4688,'Lilium jinfushanense','species'),(1116241,384619,'Influenza A virus (A/pintail/Alberta/207/1999(mixed))','no rank'),(1116242,215851,'Influenza A virus (A/mallard/Alberta/254/2003(H3N3))','no rank'),(1116244,35590,'Henneguya suprabranchiae','species'),(1116245,49928,'bacterium K1(2011)','species'),(1116246,49928,'bacterium 4(2011)','species'),(1116247,49928,'bacterium 51(2011)','species'),(1116248,49928,'bacterium M6(2011)','species'),(1116249,49928,'bacterium L7(2011b)','species'),(1116250,49928,'bacterium L8(2011b)','species'),(1116251,49928,'bacterium L5(2011b)','species'),(1116252,49928,'bacterium L12(2011b)','species'),(1116253,49928,'bacterium L15(2011b)','species'),(1116254,49928,'bacterium L14(2011b)','species'),(1116255,10111,'Praomys morio','species'),(1116256,10111,'Praomys obscurus','species'),(1116257,10111,'Praomys sp. ADM-2011','species'),(1116259,126328,'Coris bulbifrons','species'),(1116351,43608,'Phrynosoma sp. RWB-3011','species'),(1116354,410297,'Gerbilliscus sp. ADM-2011','species'),(1116357,58068,'Hipposideros obscurus','species'),(1116358,58068,'Hipposideros pelingensis','species'),(1116359,58068,'Hipposideros scutinares','species'),(1116360,58068,'Hipposideros boeadii','species'),(1116361,37467,'Pisolithus sp. PS WB-2011','species'),(1116362,37467,'Pisolithus sp. PF WB-2011','species'),(1116363,626,'Xenorhabdus sp. XB','species'),(1116364,213495,'Myxococcales bacterium S105','species'),(1116365,953,'Wolbachia endosymbiont of Rhyzopertha dominica','species'),(1116366,953,'Wolbachia endosymbiont of Tribolium castaneum','species'),(1116367,29278,'Cloning vector AAV_Jx','species'),(1116368,29278,'Cloning vector AAV','species'),(1116369,274591,'Hoeflea sp. 108','species'),(1116371,219820,'Haemoproteus sp. TR-2011-OMRESN','species'),(1116372,49928,'bacterium CK7','species'),(1116373,49928,'bacterium CK5-15','species'),(1116374,96731,'Corucia zebrata alfredschmidti','subspecies'),(1116375,662,'Vibrio sp. EJY3','species'),(1116376,1269,'Micrococcus sp. ZA1-W','species'),(1116377,1269,'Micrococcus sp. ZA2-Y','species'),(1116379,5073,'Penicillium sp. 161','species'),(1116380,323723,'Babesia sp. MAX 2011','species'),(1116381,652013,'Arthrospira erdosensis eb','no rank'),(1116382,652013,'Arthrospira erdosensis ez','no rank'),(1116383,652015,'Arthrospira jenneri fb','no rank'),(1116384,652015,'Arthrospira jenneri fz','no rank'),(1116385,118562,'Arthrospira platensis edb','no rank'),(1116386,118562,'Arthrospira platensis edz','no rank'),(1116388,40685,'Salix tontomussirensis','species'),(1116389,408174,'Devosia insulae DS-56','no rank'),(1116390,317,'Pseudomonas syringae LMC.P10','no rank'),(1116391,61624,'Paenibacillus mucilaginosus 3016','no rank'),(1116392,339351,'Hantavirus NFG289','species'),(1116393,339351,'Hantavirus NFG297','species'),(1116394,339351,'Hantavirus NFG299','species'),(1116395,339351,'Hantavirus NFG313','species'),(1116396,339351,'Hantavirus NFG339','species'),(1116397,339351,'Hantavirus NFG354','species'),(1116398,339351,'Hantavirus NFG357','species'),(1116399,219820,'Haemoproteus sp. LIN12A','species'),(1116400,219820,'Haemoproteus sp. LIN12B','species'),(1116401,219820,'Haemoproteus sp. LIN13A','species'),(1116402,219820,'Haemoproteus sp. LIN13B','species'),(1116403,219820,'Haemoproteus sp. LIN15A','species'),(1116404,219820,'Haemoproteus sp. LIN15B','species'),(1116405,219820,'Haemoproteus sp. LIN18A','species'),(1116406,219820,'Haemoproteus sp. LIN18B','species'),(1116407,219820,'Haemoproteus sp. LIN18C','species'),(1116408,219820,'Haemoproteus sp. LIN18D','species'),(1116409,219820,'Haemoproteus sp. LIN18E','species'),(1116410,219820,'Haemoproteus sp. LIN18F','species'),(1116411,219820,'Haemoproteus sp. LIN18G','species'),(1116412,219820,'Haemoproteus sp. LIN18H','species'),(1116413,219820,'Haemoproteus sp. LIN18I','species'),(1116414,219820,'Haemoproteus sp. LIN18J','species'),(1116415,219820,'Haemoproteus sp. LIN18K','species'),(1116416,219820,'Haemoproteus sp. LIN18L','species'),(1116417,219820,'Haemoproteus sp. LIN18M','species'),(1116418,219820,'Haemoproteus sp. LIN18N','species'),(1116419,219820,'Haemoproteus sp. LIN20','species'),(1116420,219820,'Haemoproteus sp. LIN2A','species'),(1116421,219820,'Haemoproteus sp. LIN2B','species'),(1116422,219820,'Haemoproteus sp. LIN3A','species'),(1116423,219820,'Haemoproteus sp. LIN3B','species'),(1116424,219820,'Haemoproteus sp. LIN3C','species'),(1116425,219820,'Haemoproteus sp. LIN4A','species'),(1116426,219820,'Haemoproteus sp. LIN4B','species'),(1116427,219820,'Haemoproteus sp. LIN4C','species'),(1116428,219820,'Haemoproteus sp. LIN4D','species'),(1116429,219820,'Haemoproteus sp. LIN4E','species'),(1116430,219820,'Haemoproteus sp. LIN4F','species'),(1116431,219820,'Haemoproteus sp. LIN4G','species'),(1116432,219820,'Haemoproteus sp. LIN4H','species'),(1116433,219820,'Haemoproteus sp. LIN6A','species'),(1116434,219820,'Haemoproteus sp. LIN6B','species'),(1116435,219820,'Haemoproteus sp. LIN6C','species'),(1116436,219820,'Haemoproteus sp. LIN6D','species'),(1116437,219820,'Haemoproteus sp. LIN7A','species'),(1116438,219820,'Haemoproteus sp. LIN7B','species'),(1116439,219820,'Haemoproteus sp. LIN7C','species'),(1116440,219820,'Haemoproteus sp. LIN7D','species'),(1116441,219820,'Haemoproteus sp. LIN7E','species'),(1116442,219820,'Haemoproteus sp. LIN8A','species'),(1116443,219820,'Haemoproteus sp. LIN8B','species'),(1116444,219820,'Haemoproteus sp. LIN9','species'),(1116445,219829,'Plasmodium sp. LIN12','species'),(1116446,219829,'Plasmodium sp. LIN13','species'),(1116447,219829,'Plasmodium sp. LIN18A','species'),(1116448,219829,'Plasmodium sp. LIN18B','species'),(1116449,219829,'Plasmodium sp. LIN18C','species'),(1116450,219829,'Plasmodium sp. LIN1E','species'),(1116451,219829,'Plasmodium sp. LIN1F','species'),(1116452,219829,'Plasmodium sp. LIN1G','species'),(1116453,219829,'Plasmodium sp. LIN3D','species'),(1116454,219829,'Plasmodium sp. LIN3E','species'),(1116455,219829,'Plasmodium sp. LIN3F','species'),(1116456,219829,'Plasmodium sp. LIN3G','species'),(1116457,219829,'Plasmodium sp. LIN3H','species'),(1116458,219829,'Plasmodium sp. LIN3I','species'),(1116459,219829,'Plasmodium sp. LIN3J','species'),(1116460,219829,'Plasmodium sp. LIN3K','species'),(1116461,219829,'Plasmodium sp. LIN3L','species'),(1116462,219829,'Plasmodium sp. LIN3M','species'),(1116463,219829,'Plasmodium sp. LIN6A','species'),(1116464,219829,'Plasmodium sp. LIN6B','species'),(1116465,219829,'Plasmodium sp. LIN8C','species'),(1116466,219829,'Plasmodium sp. LIN8D','species'),(1116467,219829,'Plasmodium sp. LIN8E','species'),(1116468,58068,'Hipposideros sp. B SWM-2011','species'),(1116469,58068,'Hipposideros sp. A SWM-2011','species'),(1116470,187001,'Coelops robinsoni','species'),(1116471,562,'Escherichia coli BCE008_MS-13','no rank'),(1116472,51352,'Methylococcaceae bacterium KoM1','species'),(1116473,147428,'Microcalamus','genus'),(1116474,1116473,'Microcalamus barbinodis','species'),(1116476,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 58-6482','no rank'),(1116477,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 53-407','no rank'),(1116478,110939,'Emballonura dianae','species'),(1116479,461397,'Coleura seychellensis','species'),(1116480,1091165,'Graecoarganiella','genus'),(1116481,1116480,'Graecoarganiella parnassiana','species'),(1116482,196896,'Pectobacterium phage phiTE','species'),(1116483,33424,'Heliconius cydno cydnides','subspecies'),(1116484,50018,'Oligonychus clavatus','species'),(1116485,50018,'Oligonychus pustulosus','species'),(1116486,50018,'Oligonychus karamatus','species'),(1116487,50018,'Oligonychus hondoensis','species'),(1116488,50018,'Oligonychus tsudomei','species'),(1116489,50018,'Oligonychus camelliae','species'),(1116490,50018,'Oligonychus perditus','species'),(1116491,50018,'Oligonychus castaneae','species'),(1116492,50018,'Oligonychus gotohi','species'),(1116493,50018,'Oligonychus amiensis','species'),(1116494,50018,'Oligonychus orthius','species'),(1116495,50018,'Oligonychus modestus','species'),(1116496,50018,'Oligonychus biharensis','species'),(1116497,50018,'Oligonychus rubicundus','species'),(1116498,1350,'Enterococcus sp. X1-CRBM-E14','species'),(1116499,1279,'Staphylococcus sp. X10-CRBM-E14','species'),(1116500,1279,'Staphylococcus sp. X11-CRBM-E14','species'),(1116501,1279,'Staphylococcus sp. X14-CRBM-E14','species'),(1116502,1279,'Staphylococcus sp. X15-CRBM-E14','species'),(1116503,1375,'Aerococcus sp. X16-CRBM-E14','species'),(1116504,1279,'Staphylococcus sp. X17-CRBM-E14','species'),(1116505,1279,'Staphylococcus sp. X2-CRBM-E14','species'),(1116506,1350,'Enterococcus sp. X20-CRBM-E14','species'),(1116507,1279,'Staphylococcus sp. X21-CRBM-E14','species'),(1116508,1279,'Staphylococcus sp. X22-CRBM-E14','species'),(1116509,1279,'Staphylococcus sp. X23-CRBM-E14','species'),(1116510,1279,'Staphylococcus sp. X25-CRBM-E14','species'),(1116511,1696,'Brevibacterium sp. X26-CRBM-E14','species'),(1116512,1375,'Aerococcus sp. X28-CRBM-E14','species'),(1116513,1375,'Aerococcus sp. X30-CRBM-E14','species'),(1116514,1279,'Staphylococcus sp. X31-CRBM-E14','species'),(1116515,1279,'Staphylococcus sp. X34-CRBM-E14','species'),(1116516,1279,'Staphylococcus sp. X35-CRBM-E14','species'),(1116517,1350,'Enterococcus sp. X36-CRBM-E14','species'),(1116518,1279,'Staphylococcus sp. X37-CRBM-E14','species'),(1116519,1279,'Staphylococcus sp. X38-CRBM-E14','species'),(1116520,1279,'Staphylococcus sp. X4-CRBM-E14','species'),(1116521,1279,'Staphylococcus sp. X40-CRBM-E14','species'),(1116522,1279,'Staphylococcus sp. X41-CRBM-E14','species'),(1116523,1375,'Aerococcus sp. X42-CRBM-E14','species'),(1116524,1279,'Staphylococcus sp. X43-CRBM-E14','species'),(1116525,1350,'Enterococcus sp. X44-CRBM-E14','species'),(1116526,1350,'Enterococcus sp. X46-CRBM-E14','species'),(1116527,1279,'Staphylococcus sp. X47-CRBM-E14','species'),(1116528,1279,'Staphylococcus sp. X48-CRBM-E14','species'),(1116529,1279,'Staphylococcus sp. X49-CRBM-E14','species'),(1116530,1350,'Enterococcus sp. X5-CRBM-E14','species'),(1116531,254250,'Isoptericola sp. X50-CRBM-E14','species'),(1116532,1279,'Staphylococcus sp. X51-CRBM-E14','species'),(1116533,1279,'Staphylococcus sp. X52-CRBM-E14','species'),(1116534,1375,'Aerococcus sp. X53-CRBM-E14','species'),(1116535,1279,'Staphylococcus sp. X54-CRBM-E14','species'),(1116536,1279,'Staphylococcus sp. X56-CRBM-E14','species'),(1116537,1279,'Staphylococcus sp. X6-CRBM-E14','species'),(1116538,1279,'Staphylococcus sp. X7-CRBM-E14','species'),(1116539,1375,'Aerococcus sp. X8-CRBM-E14','species'),(1116540,1375,'Aerococcus sp. X9-CRBM-E14','species'),(1116541,1279,'Staphylococcus sp. to1-CRBM-E3-2','species'),(1116542,1279,'Staphylococcus sp. H11-CRBM-P2P21','species'),(1116543,1279,'Staphylococcus sp. H20-CRBM-T2P21','species'),(1116544,1279,'Staphylococcus sp. H25-CRBM-T2P21','species'),(1116545,1279,'Staphylococcus sp. H29-CRBM-T2P21','species'),(1116546,1279,'Staphylococcus sp. H34-CRBM-T2P21','species'),(1116547,1663,'Arthrobacter sp. H66-CRBM-T2P21','species'),(1116548,1279,'Staphylococcus sp. H70-CRBM-T2P21','species'),(1116549,1279,'Staphylococcus sp. H8-CRBM-T2P21','species'),(1116550,1375,'Aerococcus sp. I13-CRBM-T3P21','species'),(1116551,1375,'Aerococcus sp. I22-CRBM-T3P21','species'),(1116552,1375,'Aerococcus sp. I24-CRBM-T3P21','species'),(1116553,1375,'Aerococcus sp. I26-CRBM-T3P21','species'),(1116554,1279,'Staphylococcus sp. I3-CRBM-T3P21','species'),(1116555,1375,'Aerococcus sp. I30-CRBM-T3P21','species'),(1116556,1375,'Aerococcus sp. I45-CRBM-T3P21','species'),(1116557,1375,'Aerococcus sp. I52-CRBM-T3P21','species'),(1116558,1375,'Aerococcus sp. I61-CRBM-T3P21','species'),(1116559,1375,'Aerococcus sp. I79-CRBM-T3P21','species'),(1116560,1279,'Staphylococcus sp. I8-CRBM-T3P21','species'),(1116561,1375,'Aerococcus sp. I85-CRBM-T3P21','species'),(1116562,1253,'Pediococcus sp. omega41-FH-E3-2','species'),(1116563,1279,'Staphylococcus sp. Y10-MSE-E14','species'),(1116564,1279,'Staphylococcus sp. Y11-MSE-E14','species'),(1116565,1279,'Staphylococcus sp. Y12-MSE-E14','species'),(1116566,1279,'Staphylococcus sp. Y13-MSE-E14','species'),(1116567,1279,'Staphylococcus sp. Y14-MSE-E14','species'),(1116568,1279,'Staphylococcus sp. Y15-MSE-E14','species'),(1116569,1279,'Staphylococcus sp. Y16-MSE-E14','species'),(1116570,1279,'Staphylococcus sp. Y17-MSE-E14','species'),(1116571,1279,'Staphylococcus sp. Y18-MSE-E14','species'),(1116572,1279,'Staphylococcus sp. Y19-MSE-E14','species'),(1116573,1279,'Staphylococcus sp. Y2-MSE-E14','species'),(1116574,1279,'Staphylococcus sp. Y20-MSE-E14','species'),(1116575,1279,'Staphylococcus sp. Y21-MSE-E14','species'),(1116576,1279,'Staphylococcus sp. Y22-MSE-E14','species'),(1116577,1279,'Staphylococcus sp. Y23-MSE-E14','species'),(1116578,1279,'Staphylococcus sp. Y24-MSE-E14','species'),(1116579,1279,'Staphylococcus sp. Y25-MSE-E14','species'),(1116580,1279,'Staphylococcus sp. Y26-MSE-E14','species'),(1116581,1279,'Staphylococcus sp. Y27-MSE-E14','species'),(1116582,1279,'Staphylococcus sp. Y29-MSE-E14','species'),(1116583,1279,'Staphylococcus sp. Y3-MSE-E14','species'),(1116584,1279,'Staphylococcus sp. Y32-MSE-E14','species'),(1116585,1279,'Staphylococcus sp. Y33-MSE-E14','species'),(1116586,1279,'Staphylococcus sp. Y34-MSE-E14','species'),(1116587,1279,'Staphylococcus sp. Y35-MSE-E14','species'),(1116588,1279,'Staphylococcus sp. Y36-MSE-E14','species'),(1116589,1279,'Staphylococcus sp. Y39-MSE-E14','species'),(1116590,1279,'Staphylococcus sp. Y4-MSE-E14','species'),(1116591,1279,'Staphylococcus sp. Y40-MSE-E14','species'),(1116592,1279,'Staphylococcus sp. Y41-MSE-E14','species'),(1116593,1279,'Staphylococcus sp. Y42-MSE-E14','species'),(1116594,1279,'Staphylococcus sp. Y43-MSE-E14','species'),(1116595,1279,'Staphylococcus sp. Y44-MSE-E14','species'),(1116596,1279,'Staphylococcus sp. Y45-MSE-E14','species'),(1116597,1279,'Staphylococcus sp. Y47-MSE-E14','species'),(1116598,1279,'Staphylococcus sp. Y48-MSE-E14','species'),(1116599,1279,'Staphylococcus sp. Y49-MSE-E14','species'),(1116600,1279,'Staphylococcus sp. Y5-MSE-E14','species'),(1116601,1279,'Staphylococcus sp. Y50-MSE-E14','species'),(1116602,1279,'Staphylococcus sp. Y51-MSE-E14','species'),(1116603,1279,'Staphylococcus sp. Y52-MSE-E14','species'),(1116604,1279,'Staphylococcus sp. Y53-MSE-E14','species'),(1116605,1279,'Staphylococcus sp. Y54-MSE-E14','species'),(1116606,1279,'Staphylococcus sp. Y55-MSE-E14','species'),(1116607,1279,'Staphylococcus sp. Y57-MSE-E14','species'),(1116608,1279,'Staphylococcus sp. Y58-MSE-E14','species'),(1116609,1279,'Staphylococcus sp. Y59-MSE-E14','species'),(1116610,1279,'Staphylococcus sp. Y6-MSE-E14','species'),(1116611,1279,'Staphylococcus sp. Y61-MSE-E14','species'),(1116612,1279,'Staphylococcus sp. Y62-MSE-E14','species'),(1116613,1279,'Staphylococcus sp. Y63-MSE-E14','species'),(1116614,1279,'Staphylococcus sp. Y64-MSE-E14','species'),(1116615,1279,'Staphylococcus sp. Y65-MSE-E14','species'),(1116616,1279,'Staphylococcus sp. Y66-MSE-E14','species'),(1116617,1279,'Staphylococcus sp. Y67-MSE-E14','species'),(1116618,1279,'Staphylococcus sp. Y69-MSE-E14','species'),(1116619,1279,'Staphylococcus sp. Y7-MSE-E14','species'),(1116620,1279,'Staphylococcus sp. Y71-MSE-E14','species'),(1116621,1279,'Staphylococcus sp. Y73-MSE-E14','species'),(1116622,1279,'Staphylococcus sp. Y74-MSE-E14','species'),(1116623,1279,'Staphylococcus sp. Y75-MSE-E14','species'),(1116624,1279,'Staphylococcus sp. Y77-MSE-E14','species'),(1116625,1279,'Staphylococcus sp. Y79-MSE-E14','species'),(1116626,1279,'Staphylococcus sp. Y8-MSE-E14','species'),(1116627,1279,'Staphylococcus sp. Y80-MSE-E14','species'),(1116628,1279,'Staphylococcus sp. Y82-MSE-E14','species'),(1116629,1279,'Staphylococcus sp. Y83-MSE-E14','species'),(1116630,1279,'Staphylococcus sp. Y84-MSE-E14','species'),(1116631,1279,'Staphylococcus sp. Y9-MSE-E14','species'),(1116632,1253,'Pediococcus sp. epsi2-MSE-E3-2','species'),(1116633,1253,'Pediococcus sp. epsi31-MSE-E3-2','species'),(1116634,1279,'Staphylococcus sp. N13-MSE-T2P21','species'),(1116635,1279,'Staphylococcus sp. N32-MSE-T2P21','species'),(1116636,1279,'Staphylococcus sp. N34-MSE-T2P21','species'),(1116637,1279,'Staphylococcus sp. N37-MSE-T2P21','species'),(1116638,1279,'Staphylococcus sp. N5-MSE-T2P21','species'),(1116639,1279,'Staphylococcus sp. N8-MSE-T2P21','species'),(1116640,1243,'Leuconostoc sp. O1-MSE-T3P21','species'),(1116641,1279,'Staphylococcus sp. V1-PCA-E14','species'),(1116642,1386,'Bacillus sp. V10-PCA-E14','species'),(1116643,1279,'Staphylococcus sp. V14-PCA-E14','species'),(1116644,1279,'Staphylococcus sp. V15-PCA-E14','species'),(1116645,1279,'Staphylococcus sp. V17-PCA-E14','species'),(1116646,1279,'Staphylococcus sp. V18-PCA-E14','species'),(1116647,1279,'Staphylococcus sp. V19-PCA-E14','species'),(1116648,1279,'Staphylococcus sp. V2-PCA-E14','species'),(1116649,1279,'Staphylococcus sp. V20-PCA-E14','species'),(1116650,1279,'Staphylococcus sp. V25-PCA-E14','species'),(1116651,1279,'Staphylococcus sp. V27-PCA-E14','species'),(1116652,1279,'Staphylococcus sp. V28-PCA-E14','species'),(1116653,1279,'Staphylococcus sp. V29-PCA-E14','species'),(1116654,1279,'Staphylococcus sp. V30-PCA-E14','species'),(1116655,1573,'Clavibacter sp. V31-PCA-E14','species'),(1116656,1279,'Staphylococcus sp. V34-PCA-E14','species'),(1116657,1573,'Clavibacter sp. V37-PCA-E14','species'),(1116658,1279,'Staphylococcus sp. V41-PCA-E14','species'),(1116659,1279,'Staphylococcus sp. V43-PCA-E14','species'),(1116660,1279,'Staphylococcus sp. V47-PCA-E14','species'),(1116661,1279,'Staphylococcus sp. V8-PCA-E14','species'),(1116662,1386,'Bacillus sp. V9-PCA-E14','species'),(1116663,374,'Bradyrhizobium sp. alfa1-PCA-E3-2','species'),(1116664,13687,'Sphingomonas sp. alfa13-PCA-E3-2','species'),(1116665,13687,'Sphingomonas sp. alfa15-PCA-E3-2','species'),(1116666,32008,'Burkholderia sp. alfa18-PCA-E3-2','species'),(1116667,32008,'Burkholderia sp. alfa19-PCA-E3-2','species'),(1116668,13687,'Sphingomonas sp. alfa21-PCA-E3-2','species'),(1116669,547,'Enterobacter sp. alfa25-PCA-E3-2','species'),(1116670,13687,'Sphingomonas sp. alfa29-PCA-E3-2','species'),(1116671,374,'Bradyrhizobium sp. alfa3-PCA-E3-2','species'),(1116672,13687,'Sphingomonas sp. alfa33-PCA-E3-2','species'),(1116673,1375,'Aerococcus sp. alfa36-PCA-E3-2','species'),(1116674,13687,'Sphingomonas sp. alfa40b-PCA-E3-2','species'),(1116675,1350,'Enterococcus sp. alfa43-PCA-E3-2','species'),(1116676,32008,'Burkholderia sp. alfa48a-PCA-E3-2','species'),(1116677,32008,'Burkholderia sp. alfa48b-PCA-E3-2','species'),(1116678,1033,'Afipia sp. alfa6-PCA-E3-2','species'),(1116679,1033,'Afipia sp. alfa7-PCA-E3-2','species'),(1116680,33882,'Microbacterium B11-PCA-PT2P21','species'),(1116681,60919,'Sanguibacter sp. B14-PCA-PT2P21','species'),(1116682,44249,'Paenibacillus sp. B15-PCA-PT2P21','species'),(1116683,190323,'Plantibacter sp. B23-PCA-PT2P21','species'),(1116684,1279,'Staphylococcus sp. B24-PCA-PT2P21','species'),(1116685,1279,'Staphylococcus sp. B27-PCA-PT2P21','species'),(1116686,190323,'Plantibacter sp. B3-PCA-PT2P21','species'),(1116687,1573,'Clavibacter sp. B35-PCA-PT2P21','species'),(1116688,1279,'Staphylococcus sp. B36-PCA-PT2P21','species'),(1116689,1279,'Staphylococcus sp. B40-PCA-PT2P21','species'),(1116690,1386,'Bacillus sp. B46-PCA-PT2P21','species'),(1116691,1386,'Bacillus sp. B51-PCA-PT2P21','species'),(1116692,1663,'Arthrobacter sp. B61-PCA-PT2P21','species'),(1116693,1663,'Arthrobacter sp. B64-PCA-PT2P21','species'),(1116694,33882,'Microbacterium B71-PCA-PT2P21','species'),(1116695,1386,'Bacillus sp. B77-PCA-PT2P21','species'),(1116696,1386,'Bacillus sp. B9-PCA-PT2P21','species'),(1116697,2034,'Curtobacterium C135-PCA-T3P21','species'),(1116698,1375,'Aerococcus sp. C137-PCA-T3P21','species'),(1116699,1375,'Aerococcus sp. C138-PCA-T3P21','species'),(1116700,1375,'Aerococcus sp. C150-PCA-T3P21','species'),(1116701,32207,'Rothia sp. C158-PCA-T3P21','species'),(1116702,1375,'Aerococcus sp. C17-PCA-T3P21','species'),(1116703,1375,'Aerococcus sp. C179-PCA-T3P21','species'),(1116704,1375,'Aerococcus sp. C201-PCA-T3P21','species'),(1116705,1375,'Aerococcus sp. C203-PCA-T3P21','species'),(1116706,1375,'Aerococcus sp. C28-PCA-T3P21','species'),(1116707,1279,'Staphylococcus sp. C30-PCA-T3P21','species'),(1116708,1375,'Aerococcus sp. C36-PCA-T3P21','species'),(1116709,1279,'Staphylococcus sp. C38-PCA-T3P21','species'),(1116710,1375,'Aerococcus sp. C45-PCA-T3P21','species'),(1116711,1375,'Aerococcus sp. C65-PCA-T3P21','species'),(1116712,1375,'Aerococcus sp. C7-PCA-T3P21','species'),(1116713,1375,'Aerococcus sp. C70-PCA-T3P21','species'),(1116714,1279,'Staphylococcus sp. C71-PCA-T3P21','species'),(1116715,1279,'Staphylococcus sp. C74-PCA-T3P21','species'),(1116716,1375,'Aerococcus sp. C78-PCA-T3P21','species'),(1116717,1375,'Aerococcus sp. C91-PCA-T3P21','species'),(1116718,1375,'Aerococcus sp. C92-PCA-T3P21','species'),(1116719,53335,'Pantoea sp. W1-PCAi-E14','species'),(1116720,53335,'Pantoea sp. W10-PCAi-E14','species'),(1116721,53335,'Pantoea sp. W11-PCAi-E14','species'),(1116722,53335,'Pantoea sp. W12-PCAi-E14','species'),(1116723,53335,'Pantoea sp. W2-PCAi-E14','species'),(1116724,53335,'Pantoea sp. W3-PCAi-E14','species'),(1116725,53335,'Pantoea sp. W5-PCAi-E14','species'),(1116726,561,'Escherichia sp. W8-PCAi-E14','species'),(1116727,53335,'Pantoea sp. E12-PCAi-T2P21','species'),(1116728,528,'Ochrobactrum sp. E18-PCAi-T2P21','species'),(1116729,561,'Escherichia sp. E24-PCAi-T2P21','species'),(1116730,561,'Escherichia sp. E25-PCAi-T2P21','species'),(1116731,528,'Ochrobactrum sp. E31-PCAi-T2P21','species'),(1116732,34037,'Rahnella sp. E39-PCAi-T2P21','species'),(1116733,53335,'Pantoea sp. E44-PCAi-T2P21','species'),(1116734,53335,'Pantoea sp. E45-PCAi-T2P21','species'),(1116735,547,'Enterobacter sp. E48-PCAi-T2P21','species'),(1116736,547,'Enterobacter sp. E49-PCAi-T2P21','species'),(1116737,561,'Escherichia sp. E5-PCAi-T2P21','species'),(1116738,528,'Ochrobactrum sp. E50-PCAi-T2P21','species'),(1116739,613,'Serratia sp. E51-PCAi-T2P21','species'),(1116740,547,'Enterobacter sp. E56-PCAi-T2P21','species'),(1116741,528,'Ochrobactrum sp. E58-PCAi-T2P21','species'),(1116742,547,'Enterobacter sp. E6-PCAi-T2P21','species'),(1116743,561,'Escherichia sp. E7-PCAi-T2P21','species'),(1116744,53335,'Pantoea sp. E9-PCAi-T2P21','species'),(1116745,53335,'Pantoea sp. F10-PCAi-T3P21','species'),(1116746,53335,'Pantoea sp. F16-PCAi-T3P21','species'),(1116747,53335,'Pantoea sp. F2-PCAi-T3P21','species'),(1116748,53335,'Pantoea sp. F23-PCAi-T3P21','species'),(1116749,561,'Escherichia sp. F24-PCAi-T3P21','species'),(1116750,53335,'Pantoea sp. F30-PCAi-T3P21','species'),(1116751,53335,'Pantoea sp. F6-PCAi-T3P21','species'),(1116752,1350,'Enterococcus sp. Z1-SB-E14','species'),(1116753,1375,'Aerococcus sp. Z16-SB-E14','species'),(1116754,1375,'Aerococcus sp. Z19-SB-E14','species'),(1116755,1350,'Enterococcus sp. Z2-SB-E14','species'),(1116756,1375,'Aerococcus sp. Z20-SB-E14','species'),(1116757,1375,'Aerococcus sp. Z23-SB-E14','species'),(1116758,1375,'Aerococcus sp. Z26-SB-E14','species'),(1116759,1375,'Aerococcus sp. Z29-SB-E14','species'),(1116760,1350,'Enterococcus sp. Z3-SB-E14','species'),(1116761,1375,'Aerococcus sp. Z31-SB-E14','species'),(1116762,1375,'Aerococcus sp. Z33-SB-E14','species'),(1116763,1375,'Aerococcus sp. Z34-SB-E14','species'),(1116764,1375,'Aerococcus sp. Z35-SB-E14','species'),(1116765,1375,'Aerococcus sp. Z36-SB-E14','species'),(1116766,1375,'Aerococcus sp. Z37-SB-E14','species'),(1116767,1375,'Aerococcus sp. Z38-SB-E14','species'),(1116768,1350,'Enterococcus sp. Z4-SB-E14','species'),(1116769,1350,'Enterococcus sp. Z5-SB-E14','species'),(1116770,1375,'Aerococcus sp. Z7-SB-E14','species'),(1116771,1375,'Aerococcus sp. Z8-SB-E14','species'),(1116772,1350,'Enterococcus sp. gamma1-SB-E3-2','species'),(1116773,1350,'Enterococcus sp. gamma10-SB-E3-2','species'),(1116774,1350,'Enterococcus sp. gamma11-SB-E3-2','species'),(1116775,1350,'Enterococcus sp. gamma12-SB-E3-2','species'),(1116776,1350,'Enterococcus sp. gamma13-SB-E3-2','species'),(1116777,1350,'Enterococcus sp. gamma14-SB-E3-2','species'),(1116778,1350,'Enterococcus sp. gamma2-SB-E3-2','species'),(1116779,1350,'Enterococcus sp. gamma3-SB-E3-2','species'),(1116780,1350,'Enterococcus sp. gamma7-SB-E3-2','species'),(1116781,1350,'Enterococcus sp. gamma8-SB-E3-2','species'),(1116782,1350,'Enterococcus sp. gamma19-SB-E3-2','species'),(1116783,1350,'Enterococcus sp. R110-SB-T3P21','species'),(1116784,1350,'Enterococcus sp. R134-SB-T3P21','species'),(1116785,1350,'Enterococcus sp. R143-SB-T3P21','species'),(1116786,1375,'Aerococcus sp. S12-SB-T2P11','species'),(1116787,1375,'Aerococcus sp. S18-SB-T2P11','species'),(1116788,1375,'Aerococcus sp. S7-SB-T2P11','species'),(1116789,1301,'Streptococcus sp. T11-SB-T3P11','species'),(1116790,1375,'Aerococcus sp. T75-SB-T3P11','species'),(1116791,1375,'Aerococcus sp. T86-SB-T3P11','species'),(1116792,1375,'Aerococcus sp. T9-SB-T3P11','species'),(1116793,1375,'Aerococcus sp. T90-SB-T3P11','species'),(1116794,1375,'Aerococcus sp. T96-SB-T3P11','species'),(1116795,49928,'bacterium Y68-MSE-E14','species'),(1116796,49928,'bacterium V12-PCA-E14','species'),(1116797,37452,'Bacteroidetes bacterium beta1a-PCAi-E3-2','species'),(1116798,37452,'Bacteroidetes bacterium beta2a-PCAi-E3-2','species'),(1116799,6522,'Lymnaea fragilis','species'),(1116800,6522,'Lymnaea kazakensis','species'),(1116802,29278,'Binary vector pCLEAN-G184','species'),(1116803,490054,'Andinobates','genus'),(1116804,33431,'Heliconius erato amphitrite','subspecies'),(1116805,33431,'Heliconius erato microclea','subspecies'),(1116806,34740,'Heliconius melpomene xenoclea','subspecies'),(1116807,34740,'Heliconius melpomene cf. aglaope/malleti HMH-2011','subspecies'),(1116808,647514,'Norovirus water/GI.1/10-03-08-K/2010/ZAF','no rank'),(1116809,647516,'Norovirus water/GI.3/10-01-04-K/2010/ZAF','no rank'),(1116810,647516,'Norovirus water/GI.3/10-02-08-K2/2010/ZAF','no rank'),(1116811,647516,'Norovirus water/GI.3/10-02-22-R3/2010/ZAF','no rank'),(1116812,647516,'Norovirus water/GI.3/10-06-21-R/2010/ZAF','no rank'),(1116813,647517,'Norovirus water/GI.4/10-01-11-K/2010/ZAF','no rank'),(1116814,647517,'Norovirus water/GI.4/10-02-08-K1/2010/ZAF','no rank'),(1116815,647517,'Norovirus water/GI.4/10-02-22-R1/2010/ZAF','no rank'),(1116816,647517,'Norovirus water/GI.4/10-02-22-R2/2010/ZAF','no rank'),(1116817,647517,'Norovirus water/GI.4/10-03-29-R1/2010/ZAF','no rank'),(1116818,647517,'Norovirus water/GI.4/10-06-21-K/2010/ZAF','no rank'),(1116819,647519,'Norovirus water/GI.5/10-07-05-K/2010/ZAF','no rank'),(1116820,499191,'Norovirus water/GII.1/10-03-08-K1/2010/ZAF','no rank'),(1116821,647471,'Norovirus water/GII.13/10-09-13-R1/2010/ZAF','no rank'),(1116822,552592,'Norovirus water/GII.17/10-04-26-K/2010/ZAF','no rank'),(1116823,490039,'Norovirus water/GII.2/10-03-08-K2/2010/ZAF','no rank'),(1116824,490039,'Norovirus water/GII.2/10-09-13-R2/2010/ZAF','no rank'),(1116825,490039,'Norovirus water/GII.2/10-10-04-R/2010/ZAF','no rank'),(1116826,490041,'Norovirus water/GII.3/10-07-26-K2/2010/ZAF','no rank'),(1116827,489821,'Norovirus water/GII.4/10-02-22-R/2010/ZAF','no rank'),(1116828,489821,'Norovirus water/GII.4/10-03-29-R2/2010/ZAF','no rank'),(1116829,489821,'Norovirus water/GII.4/10-06-21-K/2010/ZAF','no rank'),(1116830,489821,'Norovirus water/GII.4/10-06-21-R/2010/ZAF','no rank'),(1116831,489821,'Norovirus water/GII.4/10-06-28-K/2010/ZAF','no rank'),(1116832,489821,'Norovirus water/GII.4/10-07-05-K/2010/ZAF','no rank'),(1116833,489821,'Norovirus water/GII.4/10-07-26-K1/2010/ZAF','no rank'),(1116834,490042,'Norovirus water/GII.7/10-07-12-R/2010/ZAF','no rank'),(1116835,5506,'Fusarium sp. TRT2','species'),(1116836,5506,'Fusarium sp. TRT61','species'),(1116838,91929,'Lecythophora sp. TRT114','species'),(1116839,92862,'Pleosporales sp. TRT85','species'),(1116840,89443,'fungal sp. TRT54','species'),(1116841,89443,'fungal sp. TRT73','species'),(1116843,173951,'Pyrenopsis foederata','species'),(1116844,286412,'Thelocarpon impressellum','species'),(1116845,286412,'Thelocarpon lichenicola','species'),(1116846,122929,'recombinant Norovirus GII','no rank'),(1116848,1116846,'Norovirus Hu/GII.g-GII.12/PA340/2009/ITA','no rank'),(1116849,1116846,'Norovirus Hu/GII.g-GII.12/PA84/2010/ITA','no rank'),(1116850,1116846,'Norovirus Hu/GII.g-GII.12/PR5349/2010/ITA','no rank'),(1116852,291601,'Vezdaea cobria','species'),(1116853,291601,'Vezdaea leprosa','species'),(1116854,36922,'Diaporthe sp. YPT-2011a','species'),(1116855,36922,'Diaporthe sp. YPT-2011b','species'),(1116856,36922,'Diaporthe sp. YPT-2011c','species'),(1116857,106841,'Cryptococcus aff. victoriae EXF-6534','species'),(1116858,106841,'Cryptococcus aff. victoriae EXF-6535','species'),(1116859,106841,'Cryptococcus sp. CRUB 1765','species'),(1116860,106841,'Cryptococcus sp. CRUB 1766','species'),(1116861,106841,'Cryptococcus sp. CRUB 1767','species'),(1116862,106841,'Cryptococcus sp. CRUB 1768','species'),(1116863,106841,'Cryptococcus sp. CRUB 1769','species'),(1116864,106841,'Cryptococcus sp. EXF-1528','species'),(1116865,106841,'Cryptococcus sp. EXF-1583','species'),(1116866,106841,'Cryptococcus sp. EXF-3792','species'),(1116867,106841,'Cryptococcus sp. EXF-4087','species'),(1116868,156430,'Epulorhiza sp. Q10','species'),(1116869,156430,'Epulorhiza sp. Q21','species'),(1116870,156430,'Epulorhiza sp. Q23','species'),(1116871,156430,'Epulorhiza sp. Q24','species'),(1116872,5573,'Rhizoctonia sp. AG-H','species'),(1116873,5573,'Rhizoctonia sp. Q8','species'),(1116874,5573,'Rhizoctonia sp. Q9','species'),(1116875,5475,'Candida sp. 67 VM-2011','species'),(1116876,65412,'Phaeoacremonium amygdalinum','species'),(1116880,5475,'Candida infanticola','species'),(1116881,5475,'Candida spencermartinsiae','species'),(1116882,5149,'Chaetomium sp. C11','species'),(1116883,1086141,'Ambulyx dohertyi queenslandi','subspecies'),(1116884,113289,'Anthanassa argentea','species'),(1116885,722365,'Antiopha modica','species'),(1116886,421040,'Astata kashmirensis','species'),(1116887,421040,'Astata minor','species'),(1116888,581627,'Aterpia anderreggana','species'),(1116889,127325,'Caligo uranus','species'),(1116890,270014,'Cepheuptychia glaucina','species'),(1116891,427956,'Chionodes lugubrella','species'),(1116892,688897,'Cnephasia stephensiana','species'),(1116893,687066,'Crambus monochromellus','species'),(1116894,581562,'Dichrorampha chavanneana','species'),(1116895,718088,'Disphragis viridiflava','species'),(1116896,127334,'Dynamine dyonis','species'),(1116897,127334,'Dynamine theseus','species'),(1116898,421297,'Ectemnius sexcinctus','species'),(1116899,685439,'Entephria contestata','species'),(1116900,442190,'Eryphanis aesacus','species'),(1116901,127269,'Eunica alcmena','species'),(1116902,127269,'Eunica tatila','species'),(1116903,127339,'Hamadryas guatemalena','species'),(1116904,127339,'Hamadryas iphthime','species'),(1116905,214162,'Heterocampa daona','species'),(1116906,27520,'Ichneumon alpinator','species'),(1116907,27520,'Ichneumon cerinthius','species'),(1116908,27520,'Ichneumon lautareti','species'),(1116909,522885,'Macroglossum limata','species'),(1116910,7129,'Manduca duquefi','species'),(1116911,64444,'Melinaea mneme','species'),(1116912,127271,'Memphis hedemanni','species'),(1116913,127271,'Memphis philumena','species'),(1116914,61054,'Metacnephia bilineata','species'),(1116915,288845,'Orthocladius subletteorum','species'),(1116916,124287,'Osmia versicolor','species'),(1116917,581517,'Pelochrista arabescana','species'),(1116918,421402,'Pemphredon wesmaeli','species'),(1116919,1109591,'Pharmacis bertrandi','species'),(1116920,13645,'Prosimulium hirtipes','species'),(1116921,127222,'Pteronymia cotytto','species'),(1116922,442284,'Pyrrhogyra otolais','species'),(1116923,1088190,'Rufoclanis numosae rostislavi','subspecies'),(1116924,326961,'Scotopteryx angularia','species'),(1116925,753424,'Stenoptilia buvati','species'),(1116926,753424,'Stenoptilia mercantourica','species'),(1116927,753424,'Stenoptilia nelorum','species'),(1116928,113299,'Tegosa guatemalena','species'),(1116929,58788,'Tomocerus baudoti','species'),(1116930,421378,'Trypoxylon medium','species'),(1116931,687516,'Xenolechia aethiops','species'),(1116932,704283,'Acrotomodes sp. bolaDHJ01','species'),(1116933,704283,'Acrotomodes sp. bolaDHJ02','species'),(1116934,127298,'Adelpha sp. basiloidesECO01','species'),(1116935,127298,'Adelpha sp. basiloidesECO02','species'),(1116936,717346,'Anisoperas sp. atropunctariaDHJ01','species'),(1116937,40074,'Asterocampa sp. idyjaECO01','species'),(1116938,40074,'Asterocampa sp. idyjaECO02','species'),(1116939,127310,'Biblis sp. hyperiaECO01','species'),(1116940,704294,'Chavarriella sp. fallaxDHJ01','species'),(1116941,690211,'Chloropteryx sp. dealbataDHJ02','species'),(1116942,717352,'Cratoptera sp. zarumataDHJ02','species'),(1116943,722371,'Drugera sp. moronaDHJ01','species'),(1116944,214119,'Dyspteris sp. Janzen03','species'),(1116945,704302,'Eois sp. Janzen58','species'),(1116946,718105,'Eragisa sp. noxDHJ04','species'),(1116947,1098817,'Euclysia sp. dentifasciataDHJ01','species'),(1116948,119255,'Eumorpha sp. vitisDHJ02','species'),(1116949,127339,'Hamadryas sp. feroniaECO01','species'),(1116950,127339,'Hamadryas sp. feroniaECO02','species'),(1116951,42285,'Hermeuptychia sp. hermesECO01','species'),(1116952,42285,'Hermeuptychia sp. hermesECO02','species'),(1116953,42285,'Hermeuptychia sp. hermesECO03','species'),(1116954,270076,'Magneuptychia sp. libyeECO01','species'),(1116955,270076,'Magneuptychia sp. libyeECO02','species'),(1116956,127350,'Marpesia sp. chironECO01','species'),(1116957,127350,'Marpesia sp. chironECO02','species'),(1116958,718134,'Meragisa sp. mimicaDHJ01','species'),(1116959,718134,'Meragisa sp. mimicaDHJ02','species'),(1116960,92977,'Parapanteles sp. Whitfield102','species'),(1116961,92977,'Parapanteles sp. Whitfield133','species'),(1116962,92977,'Parapanteles sp. Whitfield234','species'),(1116963,92977,'Parapanteles sp. Whitfield302','species'),(1116964,92977,'Parapanteles sp. Whitfield303','species'),(1116965,92977,'Parapanteles sp. Whitfield44','species'),(1116966,92977,'Parapanteles sp. Whitfield45','species'),(1116967,92977,'Parapanteles sp. Whitfield70','species'),(1116968,704837,'Physocleora sp. taeniataDHJ01','species'),(1116969,704837,'Physocleora sp. taeniataDHJ02','species'),(1116970,127276,'Prepona sp. laertesECO01','species'),(1116971,127276,'Prepona sp. laertesECO02','species'),(1116972,718183,'Chadisrochroa','genus'),(1116973,1116972,'Chadisrochroa zabenilla','species'),(1116974,299367,'Chilozela','genus'),(1116975,1116974,'Chilozela trapeziana','species'),(1116976,186112,'Crombrugghia','genus'),(1116977,1116976,'Crombrugghia distans','species'),(1116978,397427,'Kessleria','genus'),(1116979,1116978,'Kessleria alternans','species'),(1116980,1116978,'Kessleria inexpectata','species'),(1116981,572922,'Pseudluperina','genus'),(1116982,1116981,'Pseudluperina pozzii','species'),(1116983,299370,'Metaxmeste','genus'),(1116984,1116983,'Metaxmeste schrankiana','species'),(1116985,299368,'Orenaia','genus'),(1116986,1116985,'Orenaia andereggialis','species'),(1116987,523176,'Pseudoangonyx','genus'),(1116988,1116987,'Pseudoangonyx excellens','species'),(1116989,718183,'Psilacron','genus'),(1116990,1116989,'Psilacron luteovirens','species'),(1116991,82596,'Psilosetia','genus'),(1116992,1116991,'Psilosetia pura','species'),(1116993,172511,'Rictichneumon','genus'),(1116994,1116993,'Rictichneumon curtiventris','species'),(1116995,1116993,'Rictichneumon lombardi','species'),(1116996,718182,'Skaphita','genus'),(1116997,1116996,'Skaphita salona','species'),(1116998,688896,'Sphaleroptera','genus'),(1116999,1116998,'Sphaleroptera occidentana','species'),(1117000,274092,'Syspasis','genus'),(1117001,1117000,'Syspasis scutellator','species'),(1117002,232804,'Dentigera','subgenus'),(1117003,1117002,'Hylaeus pilosulus','species'),(1117004,47389,'Simulium longipalpe','species'),(1117005,421454,'Simulium lundstromi','species'),(1117006,47389,'Simulium paramorsitans','species'),(1117007,47389,'Simulium posticatum','species'),(1117008,47389,'Simulium vulgare','species'),(1117024,1099661,'Hardingia sp. \'maximespina\'','species'),(1117025,582333,'Madapolystoma sp. PAB-2011','species'),(1117026,704141,'Poteriospumella','genus'),(1117027,1117026,'Poteriospumella lacustris','species'),(1117028,89043,'Spumella rivalis','species'),(1117029,98651,'Pedospumella','genus'),(1117030,1117029,'Pedospumella encystans','species'),(1117031,89043,'Spumella vulgaris','species'),(1117032,25168,'Galium spurium','species'),(1117036,46366,'Bupleurum kunmingense','species'),(1117037,46366,'Bupleurum luxiense','species'),(1117038,53736,'Sphagneticola calendulacea x Sphagneticola trilobata','species'),(1117039,53736,'Sphagneticola calendulacea','species'),(1117040,101472,'Wollastonia montana','species'),(1117041,29330,'Alicyclobacillus sp. CCUG 53762','species'),(1117042,99105,'Tanacetum tatsienense','species'),(1117043,1386,'Bacillus sp. LKC-YN001','species'),(1117044,85635,'\'Solanum tuberosum\' phytoplasma','species'),(1117045,114727,'Influenza A virus (A/Novosibirsk/KSH/2011(H1N1))','no rank'),(1117047,119220,'Influenza A virus (A/chicken/Hebei/1102/2010(H5N2))','no rank'),(1117048,119220,'Influenza A virus (A/duck/Eastern China/1111/2011(H5N2))','no rank'),(1117049,119220,'Influenza A virus (A/duck/Hebei/0908/2009(H5N2))','no rank'),(1117050,119220,'Influenza A virus (A/goose/Eastern China/1112/2011(H5N2))','no rank'),(1117051,497,'Psychrobacter sp. E1(2011)','species'),(1117052,497,'Psychrobacter sp. E2(2011)','species'),(1117053,497,'Psychrobacter sp. E3(2011)','species'),(1117054,1827,'Rhodococcus sp. E6(2011)','species'),(1117055,497,'Psychrobacter sp. E7(2011)','species'),(1117056,2745,'Halomonas sp. E8(2011)','species'),(1117057,497,'Psychrobacter sp. E9(2011)','species'),(1117058,1372,'Planococcus sp. E11(2011)','species'),(1117059,57494,'Nesterenkonia sp. E12(2011)','species'),(1117060,2742,'Marinobacter sp. G2(2011)','species'),(1117061,1386,'Bacillus sp. G4(2011)','species'),(1117062,28453,'Sphingobacterium sp. G5(2011)','species'),(1117063,1372,'Planococcus sp. G6(2011)','species'),(1117064,1386,'Bacillus sp. G7(2011)','species'),(1117065,45667,'Halobacillus sp. G8(2011)','species'),(1117066,1372,'Planococcus sp. G10(2011)','species'),(1117067,1372,'Planococcus sp. G11(2011)','species'),(1117068,286,'Pseudomonas sp. H3(2011)','species'),(1117069,1827,'Rhodococcus sp. H6(2011)','species'),(1117070,2745,'Halomonas sp. H7(2011)','species'),(1117071,2745,'Halomonas sp. H8(2011)','species'),(1117072,2745,'Halomonas sp. H9(2011)','species'),(1117073,1372,'Planococcus sp. H10(2011)','species'),(1117074,1372,'Planococcus sp. H12(2011)','species'),(1117075,232244,'Belliella sp. T8(2011)','species'),(1117076,232244,'Belliella sp. T10(2011)','species'),(1117077,57494,'Nesterenkonia sp. T14(2011)','species'),(1117078,497,'Psychrobacter sp. T15(2011)','species'),(1117079,1279,'Staphylococcus sp. T16(2011)','species'),(1117080,2745,'Halomonas sp. T17(2011)','species'),(1117081,2745,'Halomonas sp. T21(2011)','species'),(1117082,57494,'Nesterenkonia sp. T23(2011)','species'),(1117083,45667,'Halobacillus sp. T23(2011)','species'),(1117084,1372,'Planococcus sp. T26(2011)','species'),(1117085,1279,'Staphylococcus sp. T27(2011)','species'),(1117086,33807,'alpha proteobacterium T1(2011)','species'),(1117087,1883,'Streptomyces sp. sgbj1','species'),(1117088,1386,'Bacillus sp. LPPA 1479','species'),(1117090,28105,'Sinorhizobium sp. JNVU IL20','species'),(1117091,28105,'Sinorhizobium sp. JNVU IL28','species'),(1117092,28105,'Sinorhizobium sp. JNVU PJ11','species'),(1117093,28105,'Sinorhizobium sp. JNVU VT3','species'),(1117094,1117128,'Acauda','genus'),(1117095,1117094,'Acauda hoffmani','species'),(1117096,399076,'Ommatogaster','genus'),(1117097,1162,'Hydrocoryne','genus'),(1117098,1117097,'Hydrocoryne spongiosa','species'),(1117099,1117098,'Hydrocoryne spongiosa HA4387-MV2','no rank'),(1117100,1186,'Calothrix sp. HA4356-MV2','species'),(1117102,44474,'Pleurocapsa sp. HA4302-MV1','species'),(1117103,111782,'Tolypothrix sp. HA4266-MV1','species'),(1117104,1190,'Fischerella sp. HA4357-MV3','species'),(1117105,221283,'Nostochopsis sp. HA4207-MV1','species'),(1117106,240294,'Schizothrix arenaria','species'),(1117107,1117106,'Schizothrix arenaria HA4233-MV5','no rank'),(1117108,44250,'Paenibacillus alvei TS-15','no rank'),(1117109,44250,'Paenibacillus alvei A6-6i-x','no rank'),(1117110,333,'Pseudomonas chlororaphis subsp. chlororaphis GP72','no rank'),(1117111,562,'Escherichia coli P4-NR','no rank'),(1117112,3828,'Crotalaria burhia','species'),(1117115,387609,'Semiarundinaria makinoi','species'),(1117116,189290,'Meloidogyne marylandi','species'),(1117117,343758,'Cautires sp. VK-2011','species'),(1117118,343785,'Leptotrichalus sp. VK-2011','species'),(1117119,343821,'Microtrichalus sp. VK-2011','species'),(1117120,1100864,'Wakarumbia obstinata','species'),(1117121,1100870,'Xylobanus sp. VK-2011','species'),(1117122,76379,'Razisea wilburii','species'),(1117123,13659,'Ruellia ochroleuca','species'),(1117124,13659,'Ruellia saccata','species'),(1117126,13659,'Ruellia thyrsostachya','species'),(1117127,1883,'Streptomyces sp. AQS4','species'),(1117128,109797,'Myxobilatidae','family'),(1117129,102796,'Influenza A virus (A/chicken/Iran/TH88/2009(H9N2))','no rank'),(1117130,102796,'Influenza A virus (A/chicken/Iran/TH90/2011(H9N2))','no rank'),(1117131,328432,'Spodoptera litura MNPV','species'),(1117132,1117131,'Spodoptera litura MNPV X17','no rank'),(1117133,129462,'Micrurus hemprichii ortoni','subspecies'),(1117134,129464,'Micrurus lemniscatus diutius','subspecies'),(1117135,129469,'Micrurus spixii obscurus','subspecies'),(1117136,39023,'Micrurus diastema diastema','subspecies'),(1117137,8634,'Micrurus mosquitensis','species'),(1117138,8634,'Micrurus psyches','species'),(1117139,8634,'Micrurus albicinctus','species'),(1117140,430902,'Micrurus mipartitus decussatus','subspecies'),(1117141,8634,'Micrurus dissoleucus','species'),(1117142,1117141,'Micrurus dissoleucus nigrirostris','subspecies'),(1117143,47056,'Vuilleminia sp. MGN-2011','species'),(1117145,5543,'Trichoderma cf. parareesei GJS 04-93','species'),(1117146,5543,'Trichoderma gillesii','species'),(1117149,5543,'Trichoderma pinnatum','species'),(1117151,5543,'Trichoderma solani','species'),(1117152,74855,'Terfezia aff. olbiensis MA-Fungi 47406','species'),(1117153,74855,'Terfezia aff. olbiensis MA-Fungi 9956','species'),(1117154,305399,'Chrysoporthe hodgesiana','species'),(1117156,64607,'Moniliella acetoabutans','species'),(1117157,21896,'Teucrium polium','species'),(1117158,27772,'Coregonus sp. CospDXB*01','species'),(1117159,27772,'Coregonus sp. CospDXB*02','species'),(1117160,27772,'Coregonus sp. CospDXB*03','species'),(1117161,27772,'Coregonus sp. CospDXB*04','species'),(1117162,27772,'Coregonus sp. CospDXB*05','species'),(1117163,27772,'Coregonus sp. CospDXB*06','species'),(1117164,27772,'Coregonus sp. CospDXB*07','species'),(1117165,27772,'Coregonus sp. CospDXB*08','species'),(1117166,27772,'Coregonus sp. CospDXB*09','species'),(1117167,27772,'Coregonus sp. CospDXB*10','species'),(1117168,27772,'Coregonus sp. CospDXB*11','species'),(1117169,27772,'Coregonus sp. CospDXB*12','species'),(1117170,27772,'Coregonus sp. CospDXB*13','species'),(1117171,27772,'Coregonus sp. CospDXB*14','species'),(1117172,27772,'Coregonus sp. CospDXB*15','species'),(1117173,27772,'Coregonus sp. CospDXB*16','species'),(1117174,27772,'Coregonus sp. CospDXB*17','species'),(1117176,104698,'Cirratulus sp. ST-2011','species'),(1117177,396320,'Desulfatiferula sp. BE2801','species'),(1117178,222,'Achromobacter sp. R-46658','species'),(1117179,222,'Achromobacter sp. R-46660','species'),(1117180,222,'Achromobacter sp. R-46662','species'),(1117181,222,'Achromobacter sp. R-10381','species'),(1117182,66452,'Aplochiton marinus','species'),(1117183,384619,'Influenza A virus (A/KhanhHoa/KH37/2008(mixed))','no rank'),(1117185,5979,'Colpoda sp. LH20100323B12','species'),(1117186,11552,'Influenza C virus (C/Melbourne/1/2011)','no rank'),(1117187,102793,'Influenza A virus (A/chicken/Shimane/1/2010(H5N1))','no rank'),(1117188,102793,'Influenza A virus (A/mute swan/Toyama/1/2010(H5N1))','no rank'),(1117189,102793,'Influenza A virus (A/chicken/Miyazaki/S4/2011(H5N1))','no rank'),(1117190,102793,'Influenza A virus (A/chicken/Kagoshima/I-2/2011(H5N1))','no rank'),(1117191,102793,'Influenza A virus (A/chicken/Miyazaki/T10/2011(H5N1))','no rank'),(1117192,102793,'Influenza A virus (A/chicken/Miyazaki/K3/2011(H5N1))','no rank'),(1117193,102793,'Influenza A virus (A/chicken/Miyazaki/N7/2011(H5N1))','no rank'),(1117194,102793,'Influenza A virus (A/chicken/Miyazaki/TA3/2011(H5N1))','no rank'),(1117195,102793,'Influenza A virus (A/chicken/Miyazaki/MT2/2011(H5N1))','no rank'),(1117196,102793,'Influenza A virus (A/chicken/Oita/1/2011(H5N1))','no rank'),(1117197,102793,'Influenza A virus (A/chicken/Miyazaki/8/2011(H5N1))','no rank'),(1117198,102793,'Influenza A virus (A/chicken/Miyazaki/9/2011(H5N1))','no rank'),(1117199,102793,'Influenza A virus (A/chicken/Miyazaki/10/2011(H5N1))','no rank'),(1117200,102793,'Influenza A virus (A/chicken/Miyazaki/11/2011(H5N1))','no rank'),(1117201,102793,'Influenza A virus (A/black swan/Yamaguchi/1/2011(H5N1))','no rank'),(1117202,102793,'Influenza A virus (A/chicken/Aichi/2/2011(H5N1))','no rank'),(1117203,102793,'Influenza A virus (A/chicken/Wakayama/1/2011(H5N1))','no rank'),(1117204,102793,'Influenza A virus (A/chicken/Miyazaki/12/2011(H5N1))','no rank'),(1117205,102793,'Influenza A virus (A/chicken/Mie/2/2011(H5N1))','no rank'),(1117206,102793,'Influenza A virus (A/chicken/Nara/1/2011(H5N1))','no rank'),(1117207,102793,'Influenza A virus (A/chicken/Miyazaki/13/2011(H5N1))','no rank'),(1117208,102793,'Influenza A virus (A/chicken/Chiba/1/2011(H5N1))','no rank'),(1117209,102793,'Influenza A virus (A/mandarin duck/Miyazaki/22M-765/2011(H5N1))','no rank'),(1117210,102793,'Influenza A virus (A/chicken/Chiba/2/2011(H5N1))','no rank'),(1117211,664167,'Docidium baculum','species'),(1117212,130988,'Pleurotaenium archeri','species'),(1117213,130988,'Pleurotaenium nodosum','species'),(1117214,130988,'Pleurotaenium nodulosum','species'),(1117215,130988,'Pleurotaenium ovatum','species'),(1117216,31314,'Triplastrum','genus'),(1117217,1117216,'Triplastrum simplex','species'),(1117218,130988,'Pleurotaenium sp. Q18','species'),(1117219,130988,'Pleurotaenium sp. H14','species'),(1117220,130988,'Pleurotaenium sp. H39','species'),(1117221,130988,'Pleurotaenium sp. J-E9','species'),(1117222,130988,'Pleurotaenium sp. H38','species'),(1117223,130988,'Pleurotaenium sp. H41','species'),(1117224,696098,'Bat coronavirus 2265/Philippines/2010','species'),(1117225,366617,'Bat coronavirus 2231/Philippines/2010','species'),(1117226,102793,'Influenza A virus (A/chicken/Egypt/VRLCU/2011(H5N1))','no rank'),(1117227,119210,'Influenza A virus (A/Sofia/649/2004(H3N2))','no rank'),(1117228,119210,'Influenza A virus (A/Sofia/684/2004(H3N2))','no rank'),(1117229,119210,'Influenza A virus (A/Sofia/747/2004(H3N2))','no rank'),(1117230,119210,'Influenza A virus (A/Sofia/1247/2006(H3N2))','no rank'),(1117231,119210,'Influenza A virus (A/Sofia/1250/2006(H3N2))','no rank'),(1117232,119210,'Influenza A virus (A/Sofia/206/2007(H3N2))','no rank'),(1117233,119210,'Influenza A virus (A/Sofia/413/2007(H3N2))','no rank'),(1117234,114727,'Influenza A virus (A/Sofia/240/2005(H1N1))','no rank'),(1117235,114727,'Influenza A virus (A/Sofia/361/2005(H1N1))','no rank'),(1117236,114727,'Influenza A virus (A/Sofia/422/2005(H1N1))','no rank'),(1117237,114727,'Influenza A virus (A/Sofia/522/2005(H1N1))','no rank'),(1117238,114727,'Influenza A virus (A/Sofia/126/2006(H1N1))','no rank'),(1117239,114727,'Influenza A virus (A/Sofia/179/2006(H1N1))','no rank'),(1117240,114727,'Influenza A virus (A/Sofia/218/2006(H1N1))','no rank'),(1117241,114727,'Influenza A virus (A/Sofia/246/2006(H1N1))','no rank'),(1117242,114727,'Influenza A virus (A/Sofia/418/2006(H1N1))','no rank'),(1117243,114727,'Influenza A virus (A/Sofia/490/2006(H1N1))','no rank'),(1117244,279,'Xanthobacter sp. 91','species'),(1117247,65831,'Geobacter sp. enrichment culture clone set1_pH7','species'),(1117248,65831,'Geobacter sp. enrichment culture clone set1_pH9','species'),(1117249,65831,'Geobacter sp. enrichment culture clone set2_pH6','species'),(1117250,65831,'Geobacter sp. enrichment culture clone set2_pH7','species'),(1117251,1177,'Nostoc sp. \'Pleurozium schreberi cyanobiont\'','species'),(1117252,1129,'Synechococcus sp. \'Pleurozium schreberi cyanobiont\'','species'),(1117253,40323,'Stenotrophomonas sp. DL18','species'),(1117254,279405,'Progamotaenia aepyprymni','species'),(1117255,578851,'Bertiella affinis','species'),(1117256,578851,'Bertiella foederata','species'),(1117257,279405,'Progamotaenia bancrofti','species'),(1117258,279405,'Progamotaenia dendrolagi','species'),(1117259,279405,'Progamotaenia fimbriata','species'),(1117260,279405,'Progamotaenia johnsoni','species'),(1117261,279405,'Progamotaenia lomatosoma','species'),(1117262,279405,'Progamotaenia obesa','species'),(1117263,279405,'Progamotaenia proterogyna','species'),(1117264,279405,'Progamotaenia queenslandensis','species'),(1117265,279405,'Progamotaenia spearei','species'),(1117266,279405,'Progamotaenia tenuis','species'),(1117267,279405,'Progamotaenia thylogale','species'),(1117268,578851,'Bertiella anapolytica','species'),(1117269,578851,'Bertiella trichosuri','species'),(1117270,279405,'Progamotaenia aemulans','species'),(1117271,279405,'Progamotaenia corniculata','species'),(1117272,279405,'Progamotaenia dilatata','species'),(1117273,279405,'Progamotaenia fellicola','species'),(1117274,279405,'Progamotaenia ualabati','species'),(1117275,279405,'Progamotaenia villosa','species'),(1117276,46579,'Paramoniezia','genus'),(1117277,1117276,'Paramoniezia johnstoni','species'),(1117278,46579,'Phascolotaenia','genus'),(1117279,1117278,'Phascolotaenia comani','species'),(1117280,46579,'Triplotaenia','genus'),(1117281,1117280,'Triplotaenia fimbriata','species'),(1117282,1117280,'Triplotaenia mirabilis','species'),(1117283,1117280,'Triplotaenia undosa','species'),(1117288,311473,'Saccharomycetales sp. WB','species'),(1117289,29832,'Hanseniaspora sp. R1','species'),(1117290,29832,'Hanseniaspora sp. R2','species'),(1117291,4908,'Issatchenkia sp. S4','species'),(1117292,4919,'Pichia sp. SO','species'),(1117293,4919,'Pichia sp. RG','species'),(1117294,4908,'Issatchenkia sp. S5','species'),(1117295,36298,'Zosterops kirki','species'),(1117299,36298,'Zosterops mayottensis','species'),(1117302,1177,'Nostoc sp. \'Hylocomium splendens cyanobiont\'','species'),(1117303,1129,'Synechococcus sp. \'Hylocomium splendens cyanobiont\'','species'),(1117304,116958,'Transversotrema sp. C JAH-2011','species'),(1117305,116958,'Transversotrema sp. B JAH-2011','species'),(1117306,116958,'Transversotrema sp. A JAH-2011','species'),(1117307,116958,'Transversotrema sp. D JAH-2011','species'),(1117308,36751,'Funneliformis','genus'),(1117309,1117308,'Funneliformis coronatum','species'),(1117310,1117308,'Funneliformis caledonium','species'),(1117311,1117308,'Funneliformis geosporum','species'),(1117313,394751,'Pseudoalteromonas arctica A 37-1-2','no rank'),(1117314,43655,'Pseudoalteromonas citrea NCIMB 1889','no rank'),(1117315,228,'Pseudoalteromonas haloplanktis ATCC 14393','no rank'),(1117316,267375,'Pseudoalteromonas marina mano4','no rank'),(1117317,43662,'Pseudoalteromonas piscicida JCM 20779','no rank'),(1117318,43658,'Pseudoalteromonas rubra ATCC 29570','no rank'),(1117319,298657,'Pseudoalteromonas spongiae UST010723-006','no rank'),(1117320,43660,'Pseudoalteromonas undina NCIMB 2128','no rank'),(1117321,192,'Azospirillum brasilense CBG497','no rank'),(1117322,738,'Haemophilus parasuis str. Nagasaki','no rank'),(1117323,12941,'Aphanocladium sp. NW570b','species'),(1117324,41254,'Mycosphaerella sp. NW-AN001','species'),(1117325,231006,'Trichothecium sp. 10731','species'),(1117326,105135,'Anaeromyces cf. mucronatus BF1','species'),(1117327,34487,'Conidiobolus nanodes','species'),(1117328,181050,'Erynia radicans','species'),(1117329,688353,'Lichtheimia sp. FSU 10246','species'),(1117330,37163,'Orpinomyces sp. C1A','species'),(1117331,37163,'Orpinomyces sp. C1B','species'),(1117332,37163,'Orpinomyces sp. KF5','species'),(1117333,37163,'Orpinomyces sp. KF6','species'),(1117334,37163,'Orpinomyces sp. ZU1','species'),(1117335,4819,'Phlyctochytrium arcticum','species'),(1117336,4819,'Phlyctochytrium palustre','species'),(1117337,4821,'Piromyces sp. Pr1','species'),(1117339,105135,'Anaeromyces cf. mucronatus LF1','species'),(1117340,105135,'Anaeromyces cf. mucronatus ZU2','species'),(1117341,105135,'Anaeromyces cf. mucronatus JF1','species'),(1117342,39934,'Lecanora achroa','species'),(1117343,286308,'Melanohalea multispora','species'),(1117344,39934,'Lecanora flavopallida','species'),(1117345,286308,'Melanohalea infumata','species'),(1117346,39934,'Lecanora tropica','species'),(1117347,39934,'Lecanora vainioi','species'),(1117348,68764,'Geastrum parvistriatum','species'),(1117359,115234,'Cosmospora sp. \'ustulinae\'','species'),(1117360,115234,'Cosmospora sp. 1 PC-2011','species'),(1117361,115234,'Cosmospora sp. 2 PC-2011','species'),(1117362,115234,'Cosmospora sp. 3 PC-2011','species'),(1117363,115234,'Cosmospora sp. 4 PC-2011','species'),(1117364,115234,'Cosmospora aff. viliuscula PC-2011','species'),(1117365,5543,'Trichoderma sp. 1 PC-2011','species'),(1117366,5543,'Trichoderma sp. 2 PC-2011','species'),(1117367,5543,'Trichoderma sp. 3 PC-2011','species'),(1117368,5543,'Trichoderma sp. 4 PC-2011','species'),(1117369,32008,'Burkholderia sp. JNVU IC9','species'),(1117370,28105,'Sinorhizobium sp. JNVU AJ10','species'),(1117371,28105,'Sinorhizobium sp. JNVU AN2','species'),(1117372,28105,'Sinorhizobium sp. JNVU PC16','species'),(1117373,28105,'Sinorhizobium sp. JNVU RA6','species'),(1117374,286,'Pseudomonas sp. LBUC','species'),(1117375,44249,'Paenibacillus sp. TUB2','species'),(1117376,286,'Pseudomonas sp. TUB7','species'),(1117377,1386,'Bacillus sp. TUB8','species'),(1117378,1835,'Saccharopolyspora sp. Px','species'),(1117379,220685,'Bacillus bataviensis LMG 21833','no rank'),(1117380,317,'Pseudomonas syringae DM2.1.12.02A','no rank'),(1117381,317,'Pseudomonas syringae LMC.P80','no rank'),(1117382,317,'Pseudomonas syringae LMC.P91','no rank'),(1117383,317,'Pseudomonas syringae LP868.1a','no rank'),(1117384,317,'Pseudomonas syringae RM.P66','no rank'),(1117385,317,'Pseudomonas syringae RMX.24.a.1','no rank'),(1117386,317,'Pseudomonas syringae RM.P20','no rank'),(1117387,317,'Pseudomonas syringae RMX815.1a','no rank'),(1117388,37864,'Prototrachelocercidae','family'),(1117389,141064,'Hylastes brunneus','species'),(1117390,141064,'Hylastes cunicularius','species'),(1117391,680473,'Treptoplatypus caviceps','species'),(1117392,167149,'Pachycotes peregrinus','species'),(1117393,122836,'Platypus apicalis','species'),(1117394,122836,'Platypus gracilis','species'),(1117395,1117388,'Prototrachelocerca','genus'),(1117396,1117388,'Apotrachelocerca','genus'),(1117397,256107,'Chiton glaucus','species'),(1117398,256426,'Sypharochiton aorangi','species'),(1117399,256426,'Sypharochiton sinclairi','species'),(1117400,256426,'Sypharochiton themeropsis','species'),(1117401,256426,'Sypharochiton torri','species'),(1117402,291888,'Onithochiton neglectus','species'),(1117403,1386,'Bacillus sp. St10-20','species'),(1117404,1386,'Bacillus sp. St20-42','species'),(1117405,1386,'Bacillus sp. St25-47','species'),(1117406,1386,'Bacillus sp. St9-17','species'),(1117407,190323,'Plantibacter sp. St26-55','species'),(1117408,204476,'Labrys sp. MA10-3','species'),(1117409,378210,'Methyloversatilis sp. NVD','species'),(1117410,114727,'Influenza A virus (A/Shenzhen/1/2009(H1N1))','no rank'),(1117411,114727,'Influenza A virus (A/Shenzhen/10/2009(H1N1))','no rank'),(1117412,114727,'Influenza A virus (A/Shenzhen/1006/2009(H1N1))','no rank'),(1117413,114727,'Influenza A virus (A/Shenzhen/1009/2009(H1N1))','no rank'),(1117414,114727,'Influenza A virus (A/Shenzhen/1023/2010(H1N1))','no rank'),(1117415,114727,'Influenza A virus (A/Shenzhen/104/2011(H1N1))','no rank'),(1117416,114727,'Influenza A virus (A/Shenzhen/1042/2009(H1N1))','no rank'),(1117417,114727,'Influenza A virus (A/Shenzhen/1045/2009(H1N1))','no rank'),(1117418,114727,'Influenza A virus (A/Shenzhen/1057/2009(H1N1))','no rank'),(1117419,114727,'Influenza A virus (A/Shenzhen/1060/2009(H1N1))','no rank'),(1117420,114727,'Influenza A virus (A/Shenzhen/107/2011(H1N1))','no rank'),(1117421,114727,'Influenza A virus (A/Shenzhen/108/2011(H1N1))','no rank'),(1117422,114727,'Influenza A virus (A/Shenzhen/1088/2010(H1N1))','no rank'),(1117423,114727,'Influenza A virus (A/Shenzhen/1089/2010(H1N1))','no rank'),(1117424,114727,'Influenza A virus (A/Shenzhen/109/2011(H1N1))','no rank'),(1117425,114727,'Influenza A virus (A/Shenzhen/1095/2010(H1N1))','no rank'),(1117426,114727,'Influenza A virus (A/Shenzhen/11/2009(H1N1))','no rank'),(1117427,114727,'Influenza A virus (A/Shenzhen/11/2011(H1N1))','no rank'),(1117428,114727,'Influenza A virus (A/Shenzhen/1132/2009(H1N1))','no rank'),(1117429,114727,'Influenza A virus (A/Shenzhen/1138/2009(H1N1))','no rank'),(1117430,114727,'Influenza A virus (A/Shenzhen/1162/2009(H1N1))','no rank'),(1117431,114727,'Influenza A virus (A/Shenzhen/1167/2009(H1N1))','no rank'),(1117432,114727,'Influenza A virus (A/Shenzhen/119/2011(H1N1))','no rank'),(1117433,114727,'Influenza A virus (A/Shenzhen/12/2009(H1N1))','no rank'),(1117434,114727,'Influenza A virus (A/Shenzhen/123/2011(H1N1))','no rank'),(1117435,114727,'Influenza A virus (A/Shenzhen/1230/2009(H1N1))','no rank'),(1117436,114727,'Influenza A virus (A/Shenzhen/125/2011(H1N1))','no rank'),(1117437,114727,'Influenza A virus (A/Shenzhen/126/2011(H1N1))','no rank'),(1117438,114727,'Influenza A virus (A/Shenzhen/1266/2009(H1N1))','no rank'),(1117439,114727,'Influenza A virus (A/Shenzhen/127/2011(H1N1))','no rank'),(1117440,114727,'Influenza A virus (A/Shenzhen/1282/2009(H1N1))','no rank'),(1117441,114727,'Influenza A virus (A/Shenzhen/13/2009(H1N1))','no rank'),(1117442,114727,'Influenza A virus (A/Shenzhen/1323/2009(H1N1))','no rank'),(1117443,114727,'Influenza A virus (A/Shenzhen/1333/2009(H1N1))','no rank'),(1117444,114727,'Influenza A virus (A/Shenzhen/1347/2009(H1N1))','no rank'),(1117445,114727,'Influenza A virus (A/Shenzhen/138/2011(H1N1))','no rank'),(1117446,114727,'Influenza A virus (A/Shenzhen/1387/2009(H1N1))','no rank'),(1117447,114727,'Influenza A virus (A/Shenzhen/1391/2009(H1N1))','no rank'),(1117448,114727,'Influenza A virus (A/Shenzhen/14/2009(H1N1))','no rank'),(1117449,114727,'Influenza A virus (A/Shenzhen/143/2011(H1N1))','no rank'),(1117450,114727,'Influenza A virus (A/Shenzhen/1430/2009(H1N1))','no rank'),(1117451,114727,'Influenza A virus (A/Shenzhen/1441/2009(H1N1))','no rank'),(1117452,114727,'Influenza A virus (A/Shenzhen/1447/2009(H1N1))','no rank'),(1117453,114727,'Influenza A virus (A/Shenzhen/146/2011(H1N1))','no rank'),(1117454,114727,'Influenza A virus (A/Shenzhen/15/2009(H1N1))','no rank'),(1117455,114727,'Influenza A virus (A/Shenzhen/1500/2009(H1N1))','no rank'),(1117456,114727,'Influenza A virus (A/Shenzhen/1511/2009(H1N1))','no rank'),(1117457,114727,'Influenza A virus (A/Shenzhen/1528/2009(H1N1))','no rank'),(1117458,114727,'Influenza A virus (A/Shenzhen/1548/2009(H1N1))','no rank'),(1117459,114727,'Influenza A virus (A/Shenzhen/1565/2009(H1N1))','no rank'),(1117460,114727,'Influenza A virus (A/Shenzhen/1594/2009(H1N1))','no rank'),(1117461,114727,'Influenza A virus (A/Shenzhen/16/2009(H1N1))','no rank'),(1117462,114727,'Influenza A virus (A/Shenzhen/1604/2009(H1N1))','no rank'),(1117463,114727,'Influenza A virus (A/Shenzhen/1605/2009(H1N1))','no rank'),(1117464,114727,'Influenza A virus (A/Shenzhen/1617/2009(H1N1))','no rank'),(1117465,114727,'Influenza A virus (A/Shenzhen/1627/2009(H1N1))','no rank'),(1117466,114727,'Influenza A virus (A/Shenzhen/1640/2009(H1N1))','no rank'),(1117467,114727,'Influenza A virus (A/Shenzhen/1646/2009(H1N1))','no rank'),(1117468,114727,'Influenza A virus (A/Shenzhen/1648/2009(H1N1))','no rank'),(1117469,114727,'Influenza A virus (A/Shenzhen/1658/2009(H1N1))','no rank'),(1117470,114727,'Influenza A virus (A/Shenzhen/1663/2009(H1N1))','no rank'),(1117471,114727,'Influenza A virus (A/Shenzhen/1664/2009(H1N1))','no rank'),(1117472,114727,'Influenza A virus (A/Shenzhen/17-SZCDC/2009(H1N1))','no rank'),(1117473,114727,'Influenza A virus (A/Shenzhen/174/2011(H1N1))','no rank'),(1117474,114727,'Influenza A virus (A/Shenzhen/18/2009(H1N1))','no rank'),(1117475,114727,'Influenza A virus (A/Shenzhen/19/2009(H1N1))','no rank'),(1117476,114727,'Influenza A virus (A/Shenzhen/2/2009(H1N1))','no rank'),(1117477,114727,'Influenza A virus (A/Shenzhen/20/2009(H1N1))','no rank'),(1117478,114727,'Influenza A virus (A/Shenzhen/21/2009(H1N1))','no rank'),(1117479,114727,'Influenza A virus (A/Shenzhen/22-SZCDC/2009(H1N1))','no rank'),(1117480,114727,'Influenza A virus (A/Shenzhen/22/2011(H1N1))','no rank'),(1117481,114727,'Influenza A virus (A/Shenzhen/23/2009(H1N1))','no rank'),(1117482,114727,'Influenza A virus (A/Shenzhen/24/2009(H1N1))','no rank'),(1117483,114727,'Influenza A virus (A/Shenzhen/24/2011(H1N1))','no rank'),(1117484,114727,'Influenza A virus (A/Shenzhen/25-SZCDC/2009(H1N1))','no rank'),(1117485,114727,'Influenza A virus (A/Shenzhen/25/2011(H1N1))','no rank'),(1117486,114727,'Influenza A virus (A/Shenzhen/26/2009(H1N1))','no rank'),(1117487,114727,'Influenza A virus (A/Shenzhen/27/2009(H1N1))','no rank'),(1117488,114727,'Influenza A virus (A/Shenzhen/27/2010(H1N1))','no rank'),(1117489,114727,'Influenza A virus (A/Shenzhen/28/2009(H1N1))','no rank'),(1117490,114727,'Influenza A virus (A/Shenzhen/29/2009(H1N1))','no rank'),(1117491,114727,'Influenza A virus (A/Shenzhen/3/2009(H1N1))','no rank'),(1117492,114727,'Influenza A virus (A/Shenzhen/30-SZCDC/2009(H1N1))','no rank'),(1117493,114727,'Influenza A virus (A/Shenzhen/31/2009(H1N1))','no rank'),(1117494,114727,'Influenza A virus (A/Shenzhen/31/2010(H1N1))','no rank'),(1117495,114727,'Influenza A virus (A/Shenzhen/31/2011(H1N1))','no rank'),(1117496,114727,'Influenza A virus (A/Shenzhen/32-SZCDC/2009(H1N1))','no rank'),(1117497,114727,'Influenza A virus (A/Shenzhen/32/2011(H1N1))','no rank'),(1117498,114727,'Influenza A virus (A/Shenzhen/33/2009(H1N1))','no rank'),(1117499,114727,'Influenza A virus (A/Shenzhen/33/2011(H1N1))','no rank'),(1117500,114727,'Influenza A virus (A/Shenzhen/34/2009(H1N1))','no rank'),(1117501,114727,'Influenza A virus (A/Shenzhen/35/2009(H1N1))','no rank'),(1117502,114727,'Influenza A virus (A/Shenzhen/35/2011(H1N1))','no rank'),(1117503,114727,'Influenza A virus (A/Shenzhen/36/2009(H1N1))','no rank'),(1117504,114727,'Influenza A virus (A/Shenzhen/37-SZCDC/2009(H1N1))','no rank'),(1117505,114727,'Influenza A virus (A/Shenzhen/37/2010(H1N1))','no rank'),(1117506,114727,'Influenza A virus (A/Shenzhen/38/2009(H1N1))','no rank'),(1117507,114727,'Influenza A virus (A/Shenzhen/39/2009(H1N1))','no rank'),(1117508,114727,'Influenza A virus (A/Shenzhen/4/2009(H1N1))','no rank'),(1117509,114727,'Influenza A virus (A/Shenzhen/40-SZCDC/2009(H1N1))','no rank'),(1117510,114727,'Influenza A virus (A/Shenzhen/41/2009(H1N1))','no rank'),(1117511,114727,'Influenza A virus (A/Shenzhen/42-SZCDC/2009(H1N1))','no rank'),(1117512,114727,'Influenza A virus (A/Shenzhen/43/2009(H1N1))','no rank'),(1117513,114727,'Influenza A virus (A/Shenzhen/43/2011(H1N1))','no rank'),(1117514,114727,'Influenza A virus (A/Shenzhen/44-SZCDC/2009(H1N1))','no rank'),(1117515,114727,'Influenza A virus (A/Shenzhen/45-SZCDC/2009(H1N1))','no rank'),(1117516,114727,'Influenza A virus (A/Shenzhen/46/2009(H1N1))','no rank'),(1117517,114727,'Influenza A virus (A/Shenzhen/47-SZCDC/2009(H1N1))','no rank'),(1117518,114727,'Influenza A virus (A/Shenzhen/48-SZCDC/2009(H1N1))','no rank'),(1117519,114727,'Influenza A virus (A/Shenzhen/49-SZCDC/2009(H1N1))','no rank'),(1117520,114727,'Influenza A virus (A/Shenzhen/5/2009(H1N1))','no rank'),(1117521,114727,'Influenza A virus (A/Shenzhen/50/2009(H1N1))','no rank'),(1117522,114727,'Influenza A virus (A/Shenzhen/50/2010(H1N1))','no rank'),(1117523,114727,'Influenza A virus (A/Shenzhen/57/2010(H1N1))','no rank'),(1117524,114727,'Influenza A virus (A/Shenzhen/6/2009(H1N1))','no rank'),(1117525,114727,'Influenza A virus (A/Shenzhen/627/2010(H1N1))','no rank'),(1117526,114727,'Influenza A virus (A/Shenzhen/7/2009(H1N1))','no rank'),(1117527,114727,'Influenza A virus (A/Shenzhen/7/2010(H1N1))','no rank'),(1117528,114727,'Influenza A virus (A/Shenzhen/74/2009(H1N1))','no rank'),(1117529,114727,'Influenza A virus (A/Shenzhen/74/2011(H1N1))','no rank'),(1117530,114727,'Influenza A virus (A/Shenzhen/75/2009(H1N1))','no rank'),(1117531,114727,'Influenza A virus (A/Shenzhen/77/2009(H1N1))','no rank'),(1117532,114727,'Influenza A virus (A/Shenzhen/78/2009(H1N1))','no rank'),(1117533,114727,'Influenza A virus (A/Shenzhen/786/2009(H1N1))','no rank'),(1117534,114727,'Influenza A virus (A/Shenzhen/79/2009(H1N1))','no rank'),(1117535,114727,'Influenza A virus (A/Shenzhen/8/2009(H1N1))','no rank'),(1117536,114727,'Influenza A virus (A/Shenzhen/8/2010(H1N1))','no rank'),(1117537,114727,'Influenza A virus (A/Shenzhen/80/2009(H1N1))','no rank'),(1117538,114727,'Influenza A virus (A/Shenzhen/81/2011(H1N1))','no rank'),(1117539,114727,'Influenza A virus (A/Shenzhen/83/2011(H1N1))','no rank'),(1117540,114727,'Influenza A virus (A/Shenzhen/833/2009(H1N1))','no rank'),(1117541,114727,'Influenza A virus (A/Shenzhen/85/2011(H1N1))','no rank'),(1117542,114727,'Influenza A virus (A/Shenzhen/853/2009(H1N1))','no rank'),(1117543,114727,'Influenza A virus (A/Shenzhen/860/2009(H1N1))','no rank'),(1117544,114727,'Influenza A virus (A/Shenzhen/899/2009(H1N1))','no rank'),(1117545,114727,'Influenza A virus (A/Shenzhen/9/2009(H1N1))','no rank'),(1117546,114727,'Influenza A virus (A/Shenzhen/9/2010(H1N1))','no rank'),(1117547,114727,'Influenza A virus (A/Shenzhen/90/2009(H1N1))','no rank'),(1117548,114727,'Influenza A virus (A/Shenzhen/907/2009(H1N1))','no rank'),(1117549,114727,'Influenza A virus (A/Shenzhen/921/2009(H1N1))','no rank'),(1117550,114727,'Influenza A virus (A/Shenzhen/929/2009(H1N1))','no rank'),(1117551,114727,'Influenza A virus (A/Shenzhen/956/2009(H1N1))','no rank'),(1117552,114727,'Influenza A virus (A/Shenzhen/959/2009(H1N1))','no rank'),(1117553,114727,'Influenza A virus (A/Shenzhen/970/2010(H1N1))','no rank'),(1117554,114727,'Influenza A virus (A/Shenzhen/980/2009(H1N1))','no rank'),(1117555,114727,'Influenza A virus (A/Shenzhen/981/2009(H1N1))','no rank'),(1117556,114727,'Influenza A virus (A/Shenzhen/A1/2009(H1N1))','no rank'),(1117557,114727,'Influenza A virus (A/Shenzhen/A3/2009(H1N1))','no rank'),(1117558,114727,'Influenza A virus (A/Shenzhen/A4/2009(H1N1))','no rank'),(1117559,114727,'Influenza A virus (A/Shenzhen/A7/2009(H1N1))','no rank'),(1117560,114727,'Influenza A virus (A/Shenzhen/A8/2009(H1N1))','no rank'),(1117561,114727,'Influenza A virus (A/Shenzhen/A9/2009(H1N1))','no rank'),(1117562,114727,'Influenza A virus (A/Shenzhen/F2/2009(H1N1))','no rank'),(1117563,114727,'Influenza A virus (A/Shenzhen/F3/2009(H1N1))','no rank'),(1117564,114727,'Influenza A virus (A/Shenzhen/F4/2009(H1N1))','no rank'),(1117565,114727,'Influenza A virus (A/Shenzhen/F6/2009(H1N1))','no rank'),(1117566,114727,'Influenza A virus (A/Shenzhen/F7/2009(H1N1))','no rank'),(1117567,114727,'Influenza A virus (A/Shenzhen/F8/2009(H1N1))','no rank'),(1117568,114727,'Influenza A virus (A/Shenzhen/F9/2009(H1N1))','no rank'),(1117569,114727,'Influenza A virus (A/Shenzhen/ft18/2011(H1N1))','no rank'),(1117570,114727,'Influenza A virus (A/Shenzhen/ft21/2011(H1N1))','no rank'),(1117571,114727,'Influenza A virus (A/Shenzhen/ft22/2011(H1N1))','no rank'),(1117572,114727,'Influenza A virus (A/Shenzhen/ft23/2011(H1N1))','no rank'),(1117573,114727,'Influenza A virus (A/Shenzhen/ft24/2011(H1N1))','no rank'),(1117574,114727,'Influenza A virus (A/Shenzhen/ft26/2011(H1N1))','no rank'),(1117575,114727,'Influenza A virus (A/Shenzhen/ft28/2011(H1N1))','no rank'),(1117576,114727,'Influenza A virus (A/Shenzhen/ft29/2011(H1N1))','no rank'),(1117577,114727,'Influenza A virus (A/Shenzhen/ft32/2011(H1N1))','no rank'),(1117578,114727,'Influenza A virus (A/Shenzhen/ft34/2011(H1N1))','no rank'),(1117579,114727,'Influenza A virus (A/Shenzhen/ft36/2011(H1N1))','no rank'),(1117580,114727,'Influenza A virus (A/Shenzhen/ft46/2011(H1N1))','no rank'),(1117581,114727,'Influenza A virus (A/Shenzhen/ft50/2011(H1N1))','no rank'),(1117582,114727,'Influenza A virus (A/Shenzhen/ft51/2011(H1N1))','no rank'),(1117583,114727,'Influenza A virus (A/Shenzhen/ft54/2011(H1N1))','no rank'),(1117584,114727,'Influenza A virus (A/Shenzhen/lg100/2011(H1N1))','no rank'),(1117585,114727,'Influenza A virus (A/Shenzhen/lg102/2011(H1N1))','no rank'),(1117586,114727,'Influenza A virus (A/Shenzhen/lg105/2011(H1N1))','no rank'),(1117587,114727,'Influenza A virus (A/Shenzhen/lg109/2011(H1N1))','no rank'),(1117588,114727,'Influenza A virus (A/Shenzhen/lg111/2011(H1N1))','no rank'),(1117589,114727,'Influenza A virus (A/Shenzhen/lg115/2011(H1N1))','no rank'),(1117590,114727,'Influenza A virus (A/Shenzhen/lg117/2011(H1N1))','no rank'),(1117591,114727,'Influenza A virus (A/Shenzhen/lg120/2011(H1N1))','no rank'),(1117592,114727,'Influenza A virus (A/Shenzhen/lg121/2011(H1N1))','no rank'),(1117593,114727,'Influenza A virus (A/Shenzhen/lg125/2011(H1N1))','no rank'),(1117594,114727,'Influenza A virus (A/Shenzhen/lg13/2011(H1N1))','no rank'),(1117595,114727,'Influenza A virus (A/Shenzhen/lg131/2011(H1N1))','no rank'),(1117596,114727,'Influenza A virus (A/Shenzhen/lg133/2011(H1N1))','no rank'),(1117597,114727,'Influenza A virus (A/Shenzhen/lg135/2011(H1N1))','no rank'),(1117598,114727,'Influenza A virus (A/Shenzhen/lg136/2011(H1N1))','no rank'),(1117599,114727,'Influenza A virus (A/Shenzhen/lg14/2011(H1N1))','no rank'),(1117600,114727,'Influenza A virus (A/Shenzhen/lg143/2011(H1N1))','no rank'),(1117601,114727,'Influenza A virus (A/Shenzhen/lg148/2011(H1N1))','no rank'),(1117602,114727,'Influenza A virus (A/Shenzhen/lg150/2011(H1N1))','no rank'),(1117603,114727,'Influenza A virus (A/Shenzhen/lg151/2011(H1N1))','no rank'),(1117604,114727,'Influenza A virus (A/Shenzhen/lg155/2011(H1N1))','no rank'),(1117605,114727,'Influenza A virus (A/Shenzhen/lg156/2011(H1N1))','no rank'),(1117606,114727,'Influenza A virus (A/Shenzhen/lg157/2011(H1N1))','no rank'),(1117607,114727,'Influenza A virus (A/Shenzhen/lg158/2011(H1N1))','no rank'),(1117608,114727,'Influenza A virus (A/Shenzhen/lg160/2011(H1N1))','no rank'),(1117609,114727,'Influenza A virus (A/Shenzhen/lg164/2011(H1N1))','no rank'),(1117610,114727,'Influenza A virus (A/Shenzhen/lg165/2011(H1N1))','no rank'),(1117611,114727,'Influenza A virus (A/Shenzhen/lg168/2011(H1N1))','no rank'),(1117612,114727,'Influenza A virus (A/Shenzhen/lg169/2011(H1N1))','no rank'),(1117613,114727,'Influenza A virus (A/Shenzhen/lg170/2011(H1N1))','no rank'),(1117614,114727,'Influenza A virus (A/Shenzhen/lg182/2011(H1N1))','no rank'),(1117615,114727,'Influenza A virus (A/Shenzhen/lg183/2011(H1N1))','no rank'),(1117616,114727,'Influenza A virus (A/Shenzhen/lg19/2011(H1N1))','no rank'),(1117617,114727,'Influenza A virus (A/Shenzhen/lg2/2011(H1N1))','no rank'),(1117618,114727,'Influenza A virus (A/Shenzhen/lg26/2011(H1N1))','no rank'),(1117619,114727,'Influenza A virus (A/Shenzhen/lg28/2011(H1N1))','no rank'),(1117620,114727,'Influenza A virus (A/Shenzhen/lg3/2011(H1N1))','no rank'),(1117621,114727,'Influenza A virus (A/Shenzhen/lg46/2011(H1N1))','no rank'),(1117622,114727,'Influenza A virus (A/Shenzhen/lg47/2011(H1N1))','no rank'),(1117623,114727,'Influenza A virus (A/Shenzhen/lg49/2011(H1N1))','no rank'),(1117624,114727,'Influenza A virus (A/Shenzhen/lg50/2011(H1N1))','no rank'),(1117625,114727,'Influenza A virus (A/Shenzhen/lg51/2011(H1N1))','no rank'),(1117626,114727,'Influenza A virus (A/Shenzhen/lg54/2011(H1N1))','no rank'),(1117627,114727,'Influenza A virus (A/Shenzhen/lg56/2011(H1N1))','no rank'),(1117628,114727,'Influenza A virus (A/Shenzhen/lg57/2011(H1N1))','no rank'),(1117629,114727,'Influenza A virus (A/Shenzhen/lg63/2011(H1N1))','no rank'),(1117630,114727,'Influenza A virus (A/Shenzhen/lg8/2011(H1N1))','no rank'),(1117631,114727,'Influenza A virus (A/Shenzhen/lg98/2011(H1N1))','no rank'),(1117632,114727,'Influenza A virus (A/Shenzhen/ns06/2011(H1N1))','no rank'),(1117633,39745,'Tailam virus','species'),(1117635,5475,'Candida sp. YPN 10','species'),(1117636,5475,'Candida sp. YPN 14','species'),(1117637,5475,'Candida sp. YPN 19','species'),(1117638,5475,'Candida sp. YPN 38','species'),(1117639,5475,'Candida sp. YPN 49','species'),(1117640,5475,'Candida sp. YPN 55','species'),(1117641,5475,'Candida sp. YPN 9','species'),(1117642,5475,'Candida sp. YPN 97','species'),(1117643,5475,'Candida sp. YPN 98','species'),(1117644,29555,'Mycoplasma canis PG 14','no rank'),(1117645,308865,'Elizabethkingia anophelis','species'),(1117646,1117645,'Elizabethkingia anophelis Ag1','no rank'),(1117647,447471,'Simiduia agarivorans SA1 = DSM 21679','no rank'),(1117648,260899,'Porpopycnis','genus'),(1117649,1117648,'Porpopycnis lubae','species'),(1117650,1117661,'Ginaia','genus'),(1117651,1117650,'Ginaia munda','species'),(1117652,1117651,'Ginaia munda munda','subspecies'),(1117653,1117651,'Ginaia munda sublitoralis','subspecies'),(1117654,1117661,'Stankovicia','genus'),(1117655,1117654,'Stankovicia pavlovici','species'),(1117656,1117654,'Stankovicia wagneri','species'),(1117657,1117661,'Ochridopyrgula','genus'),(1117658,1117657,'Ochridopyrgula macedonica','species'),(1117659,1117658,'Ochridopyrgula macedonica charensis','subspecies'),(1117660,1117658,'Ochridopyrgula macedonica macedonica','subspecies'),(1117661,55731,'Pyrgulinae','subfamily'),(1117662,34399,'Phomopsis malvacearum','species'),(1117663,108599,'Taxomyces','genus'),(1117664,1117663,'Taxomyces andreanae','species'),(1117665,89443,'fungal sp. EF0021','species'),(1117666,1117157,'Teucrium polium subsp. polium','subspecies'),(1117667,21896,'Teucrium capitatum','species'),(1117668,1873,'Micromonospora sp. AV135','species'),(1117669,1873,'Micromonospora sp. AV137','species'),(1117670,1873,'Micromonospora sp. AV203','species'),(1117671,1883,'Streptomyces sp. AV013','species'),(1117672,1883,'Streptomyces sp. AV014','species'),(1117673,1883,'Streptomyces sp. AV025','species'),(1117674,1883,'Streptomyces sp. AV047','species'),(1117675,1883,'Streptomyces sp. AV049','species'),(1117676,1883,'Streptomyces sp. AV050','species'),(1117677,1883,'Streptomyces sp. AV056','species'),(1117678,1883,'Streptomyces sp. AV061','species'),(1117679,1883,'Streptomyces sp. AV073','species'),(1117680,1883,'Streptomyces sp. AV089','species'),(1117681,1883,'Streptomyces sp. AV101','species'),(1117682,1883,'Streptomyces sp. AV107','species'),(1117683,1883,'Streptomyces sp. AV109','species'),(1117684,1883,'Streptomyces sp. AV110','species'),(1117685,1883,'Streptomyces sp. AV112','species'),(1117686,1883,'Streptomyces sp. AV113','species'),(1117687,1883,'Streptomyces sp. AV117','species'),(1117688,1883,'Streptomyces sp. AV131','species'),(1117689,1883,'Streptomyces sp. AV186','species'),(1117690,1883,'Streptomyces sp. AV208','species'),(1117691,1883,'Streptomyces sp. AV221','species'),(1117692,1883,'Streptomyces sp. AV229','species'),(1117693,1883,'Streptomyces sp. AV242','species'),(1117694,1883,'Streptomyces sp. AV247','species'),(1117695,1883,'Streptomyces sp. AV253','species'),(1117696,1883,'Streptomyces sp. AV258','species'),(1117697,1883,'Streptomyces sp. AV259','species'),(1117698,1883,'Streptomyces sp. AV260','species'),(1117699,1883,'Streptomyces sp. AV267','species'),(1117700,1883,'Streptomyces sp. AV269','species'),(1117701,1883,'Streptomyces sp. AV275','species'),(1117702,165696,'Novosphingobium fuchskuhlense','species'),(1117703,165696,'Novosphingobium sp. FNE08-86','species'),(1117704,129338,'Geobacillus subterraneus Ge1','no rank'),(1117705,662,'Vibrio sp. CECT 7558','species'),(1117706,662,'Vibrio sp. CECT 7559','species'),(1117707,662,'Vibrio sp. CECT 7734','species'),(1117708,866673,'Marinifilum sp. CECT 7448','species'),(1117709,445,'Legionella sp. W10-070','species'),(1117711,71587,'Dileptus sp. 1205-3','species'),(1117712,479471,'Kahliella sp. Y7-1126-1','species'),(1117713,502083,'Nassula sp. K3-0130-2','species'),(1117715,550449,'Stichotrichia sp. K3-0803-6','species'),(1117716,1008271,'Maleae environmental sample','species'),(1117717,531415,'Betulaceae environmental sample','species'),(1117718,479471,'Kahliella sp. Y7-1128-3','species'),(1117719,94288,'Sterkiella sp. 1201-1','species'),(1117720,1051663,'Candidatus Haloredivivus','no rank'),(1117721,657549,'Trigonopterus sp. 1 MB-2011','species'),(1117722,657549,'Trigonopterus sp. 15 MB-2011','species'),(1117723,657549,'Trigonopterus sp. 263 MB-2011','species'),(1117724,657549,'Trigonopterus sp. 272 MB-2011','species'),(1117725,657549,'Trigonopterus sp. 275 MB-2011','species'),(1117726,657549,'Trigonopterus sp. 276 MB-2011','species'),(1117727,657549,'Trigonopterus sp. 270 MB-2011','species'),(1117728,657549,'Trigonopterus sp. 273 MB-2011','species'),(1117729,657549,'Trigonopterus sp. 271 MB-2011','species'),(1117730,167476,'Mecopus','genus'),(1117731,1117730,'Mecopus bispinosus','species'),(1117732,490043,'Norovirus Hu/GII/1-2/Tokyo/1966/JPN','no rank'),(1117733,490043,'Norovirus Hu/GII/2-3/Tokyo/1966/JPN','no rank'),(1117734,490043,'Norovirus Hu/GII/3-5/Tokyo/1967/JPN','no rank'),(1117735,490043,'Norovirus Hu/GII/5-3/Tokyo/1967/JPN','no rank'),(1117736,490043,'Norovirus Hu/GII/6-1/Tokyo/1967/JPN','no rank'),(1117737,490043,'Norovirus Hu/GII/8-2/Tokyo/1968/JPN','no rank'),(1117738,490043,'Norovirus Hu/GII/9-3/Tokyo/1968/JPN','no rank'),(1117739,490043,'Norovirus Hu/GII/10-1/Tokyo/1968/JPN','no rank'),(1117740,235544,'Norovirus Hu/GI/11-1/Tokyo/1969/JPN','no rank'),(1117741,235544,'Norovirus Hu/GI/11-4/Tokyo/1969/JPN','no rank'),(1117742,490043,'Norovirus Hu/GII/12-3/Tokyo/1969/JPN','no rank'),(1117743,490043,'Norovirus Hu/GII/16-5/Tokyo/1970/JPN','no rank'),(1117744,235544,'Norovirus Hu/GI/20-1/Tokyo/1975/JPN','no rank'),(1117745,235544,'Norovirus Hu/GI/20-2/Tokyo/1975/JPN','no rank'),(1117746,235544,'Norovirus Hu/GI/20-3/Tokyo/1975/JPN','no rank'),(1117747,235544,'Norovirus Hu/GI/20-4/Tokyo/1975/JPN','no rank'),(1117748,235544,'Norovirus Hu/GI/21-3/Tokyo/1975/JPN','no rank'),(1117749,490043,'Norovirus Hu/GII/21-5/Tokyo/1975/JPN','no rank'),(1117750,490043,'Norovirus Hu/GII/22-2/Tokyo/1975/JPN','no rank'),(1117751,490043,'Norovirus Hu/GII/23-2/Tokyo/1975/JPN','no rank'),(1117752,490043,'Norovirus Hu/GII/25-2/Tokyo/1976/JPN','no rank'),(1117753,490043,'Norovirus Hu/GII/26-3/Tokyo/1976/JPN','no rank'),(1117754,235544,'Norovirus Hu/GI/27-3/Tokyo/1976/JPN','no rank'),(1117755,490043,'Norovirus Hu/GII/27-3/Tokyo/1976/JPN','no rank'),(1117756,490043,'Norovirus Hu/GII/27-4/Tokyo/1976/JPN','no rank'),(1117757,235544,'Norovirus Hu/GI/28-3/Tokyo/1976/JPN','no rank'),(1117758,490043,'Norovirus Hu/GII/28-3/Tokyo/1976/JPN','no rank'),(1117759,235544,'Norovirus Hu/GI/28-4/Tokyo/1976/JPN','no rank'),(1117760,490043,'Norovirus Hu/GII/29-2/Tokyo/1976/JPN','no rank'),(1117761,490043,'Norovirus Hu/GII/36-3/Tokyo/1976/JPN','no rank'),(1117762,490043,'Norovirus Hu/GII/39-5/Tokyo/1976/JPN','no rank'),(1117763,235544,'Norovirus Hu/GI/41/Tokyo/1976/JPN','no rank'),(1117764,235544,'Norovirus Hu/GI/42-1/Tokyo/1976/JPN','no rank'),(1117765,235544,'Norovirus Hu/GI/42-2/Tokyo/1976/JPN','no rank'),(1117766,490043,'Norovirus Hu/GII/42-2/Tokyo/1976/JPN','no rank'),(1117767,490043,'Norovirus Hu/GII/43/Tokyo/1976/JPN','no rank'),(1117768,235544,'Norovirus Hu/GI/44-1/Tokyo/1976/JPN','no rank'),(1117769,235544,'Norovirus Hu/GI/45-4/Tokyo/1977/JPN','no rank'),(1117770,235544,'Norovirus Hu/GI/45-5/Tokyo/1977/JPN','no rank'),(1117771,235544,'Norovirus Hu/GI/46-1/Tokyo/1977/JPN','no rank'),(1117772,235544,'Norovirus Hu/GI/46-2/Tokyo/1977/JPN','no rank'),(1117773,490043,'Norovirus Hu/GII/46-3/Tokyo/1977/JPN','no rank'),(1117774,235544,'Norovirus Hu/GI/47-2/Tokyo/1977/JPN','no rank'),(1117775,490043,'Norovirus Hu/GII/48-2/Tokyo/1977/JPN','no rank'),(1117776,235544,'Norovirus Hu/GI/49-2/Tokyo/1977/JPN','no rank'),(1117777,490043,'Norovirus Hu/GII/51-1/Tokyo/1979/JPN','no rank'),(1117778,490043,'Norovirus Hu/GII/52-2/Tokyo/1980/JPN','no rank'),(1117779,490043,'Norovirus Hu/GII/53-1/Tokyo/1980/JPN','no rank'),(1117780,490043,'Norovirus Hu/GII/55-2/Tokyo/1981/JPN','no rank'),(1117781,490043,'Norovirus Hu/GII/55-3/Tokyo/1981/JPN','no rank'),(1117782,235544,'Norovirus Hu/GI/55-4/Tokyo/1981/JPN','no rank'),(1117783,490043,'Norovirus Hu/GII/55-4/Tokyo/1981/JPN','no rank'),(1117784,490043,'Norovirus Hu/GII/56-4/Tokyo/1981/JPN','no rank'),(1117785,490043,'Norovirus Hu/GII/58-4/Tokyo/1981/JPN','no rank'),(1117786,235544,'Norovirus Hu/GI/58-5/Tokyo/1981/JPN','no rank'),(1117787,490043,'Norovirus Hu/GII/59-2/Tokyo/1982/JPN','no rank'),(1117788,490043,'Norovirus Hu/GII/59-3/Tokyo/1982/JPN','no rank'),(1117789,490043,'Norovirus Hu/GII/59-5/Tokyo/1982/JPN','no rank'),(1117790,490043,'Norovirus Hu/GII/60-1/Tokyo/1982/JPN','no rank'),(1117791,490043,'Norovirus Hu/GII/60-2/Tokyo/1982/JPN','no rank'),(1117792,490043,'Norovirus Hu/GII/60-4/Tokyo/1982/JPN','no rank'),(1117793,235544,'Norovirus Hu/GI/64-3/Tokyo/1983/JPN','no rank'),(1117794,490043,'Norovirus Hu/GII/64-3/Tokyo/1983/JPN','no rank'),(1117795,235544,'Norovirus Hu/GI/64-4/Tokyo/1983/JPN','no rank'),(1117796,490043,'Norovirus Hu/GII/65-2/Tokyo/1983/JPN','no rank'),(1117797,490043,'Norovirus Hu/GII/65-3/Tokyo/1983/JPN','no rank'),(1117798,235544,'Norovirus Hu/GI/66-1/Tokyo/JPN','no rank'),(1117799,235544,'Norovirus Hu/GI/67-1/Tokyo/JPN','no rank'),(1117800,490043,'Norovirus Hu/GII/68-2/Tokyo/JPN','no rank'),(1117801,235544,'Norovirus Hu/GI/68-3/Tokyo/JPN','no rank'),(1117802,490043,'Norovirus Hu/GII/68-4/Tokyo/JPN','no rank'),(1117803,235544,'Norovirus Hu/GI/70-3/Tokyo/JPN','no rank'),(1117804,28840,'Moniezia sp. Taif','species'),(1117805,95192,'Asota albiformis','species'),(1117806,95192,'Asota australis','species'),(1117807,1117806,'Asota australis sinuosa','subspecies'),(1117808,95192,'Asota egens','species'),(1117809,1117808,'Asota egens egens','subspecies'),(1117810,938179,'Asota heliconia lanceolata','subspecies'),(1117811,938179,'Asota heliconia zebrina','subspecies'),(1117812,95192,'Asota javana','species'),(1117813,1117812,'Asota javana celebensis','subspecies'),(1117814,95192,'Asota orbona','species'),(1117815,1117814,'Asota orbona significans','subspecies'),(1117816,581254,'Asota plana plana','subspecies'),(1117817,319789,'Neochera dominia','species'),(1117818,319789,'Neochera privata','species'),(1117819,95191,'Agape','genus'),(1117820,1117819,'Agape chloropyga','species'),(1117821,95191,'Euplocia','genus'),(1117822,1117821,'Euplocia membliaria','species'),(1117823,54958,'Adisciso','genus'),(1117824,97129,'Immersidiscosia','genus'),(1117825,1117824,'Immersidiscosia eucalypti','species'),(1117826,752210,'Prosthemium intermedium','species'),(1117827,89443,'fungal sp. agrC01','species'),(1117828,89443,'fungal sp. agrC04','species'),(1117829,89443,'fungal sp. agrC11','species'),(1117830,89443,'fungal sp. agrD058','species'),(1117831,89443,'fungal sp. agrD060','species'),(1117832,89443,'fungal sp. agrD064','species'),(1117833,89443,'fungal sp. agrD078','species'),(1117834,89443,'fungal sp. agrD079','species'),(1117835,89443,'fungal sp. agrD080','species'),(1117836,89443,'fungal sp. agrD090','species'),(1117837,89443,'fungal sp. agrD092','species'),(1117838,89443,'fungal sp. agrD094','species'),(1117839,89443,'fungal sp. agrD099','species'),(1117840,89443,'fungal sp. agrD102','species'),(1117841,89443,'fungal sp. agrD107','species'),(1117842,89443,'fungal sp. agrD109','species'),(1117843,89443,'fungal sp. agrD112','species'),(1117844,89443,'fungal sp. agrD115','species'),(1117845,89443,'fungal sp. agrD116','species'),(1117846,89443,'fungal sp. agrD117','species'),(1117847,89443,'fungal sp. agrD121','species'),(1117848,89443,'fungal sp. agrD122','species'),(1117849,89443,'fungal sp. agrD134','species'),(1117850,89443,'fungal sp. agrD135','species'),(1117851,89443,'fungal sp. agrD136','species'),(1117852,89443,'fungal sp. agrD137','species'),(1117853,89443,'fungal sp. agrD139','species'),(1117854,89443,'fungal sp. agrD140','species'),(1117855,89443,'fungal sp. agrD141','species'),(1117856,89443,'fungal sp. agrD155','species'),(1117857,89443,'fungal sp. agrD156','species'),(1117858,89443,'fungal sp. agrD159','species'),(1117859,89443,'fungal sp. agrD160','species'),(1117860,89443,'fungal sp. agrD161','species'),(1117861,89443,'fungal sp. agrD162','species'),(1117862,89443,'fungal sp. agrD163','species'),(1117863,89443,'fungal sp. agrD165','species'),(1117864,89443,'fungal sp. agrD167','species'),(1117865,89443,'fungal sp. agrD198','species'),(1117866,89443,'fungal sp. agrD200','species'),(1117867,89443,'fungal sp. agrD201','species'),(1117868,89443,'fungal sp. agrD227','species'),(1117869,89443,'fungal sp. agrD230','species'),(1117870,89443,'fungal sp. agrD231','species'),(1117871,89443,'fungal sp. agrD233','species'),(1117872,89443,'fungal sp. agrD234','species'),(1117873,89443,'fungal sp. agrD236','species'),(1117874,89443,'fungal sp. agrD242','species'),(1117875,89443,'fungal sp. agrD243','species'),(1117876,89443,'fungal sp. agrD244','species'),(1117877,89443,'fungal sp. agrD252','species'),(1117878,89443,'fungal sp. agrD254','species'),(1117879,89443,'fungal sp. agrD259','species'),(1117880,89443,'fungal sp. agrD261','species'),(1117881,89443,'fungal sp. agrD265','species'),(1117882,89443,'fungal sp. agrD266','species'),(1117883,89443,'fungal sp. agrD267','species'),(1117884,89443,'fungal sp. agrD268','species'),(1117885,89443,'fungal sp. agrD269','species'),(1117886,89443,'fungal sp. agrD281','species'),(1117887,89443,'fungal sp. agrD282','species'),(1117888,89443,'fungal sp. agrD287','species'),(1117889,89443,'fungal sp. agrD290','species'),(1117890,89443,'fungal sp. agrD291','species'),(1117891,89443,'fungal sp. agrD294','species'),(1117892,89443,'fungal sp. agrD296','species'),(1117893,89443,'fungal sp. agrD298','species'),(1117894,89443,'fungal sp. agrD317','species'),(1117895,89443,'fungal sp. agrD322','species'),(1117896,89443,'fungal sp. agrD350','species'),(1117897,89443,'fungal sp. agrD379','species'),(1117898,89443,'fungal sp. agrD380','species'),(1117899,89443,'fungal sp. agrD381','species'),(1117900,89443,'fungal sp. agrD382','species'),(1117901,89443,'fungal sp. agrD383','species'),(1117902,89443,'fungal sp. agrD385','species'),(1117903,89443,'fungal sp. agrD386','species'),(1117904,89443,'fungal sp. agrD387','species'),(1117905,89443,'fungal sp. agrD388','species'),(1117906,89443,'fungal sp. agrD389','species'),(1117907,89443,'fungal sp. agrD390','species'),(1117908,89443,'fungal sp. agrD391','species'),(1117909,89443,'fungal sp. agrD392','species'),(1117910,89443,'fungal sp. agrD396','species'),(1117911,89443,'fungal sp. agrD399','species'),(1117912,89443,'fungal sp. agrD401','species'),(1117913,89443,'fungal sp. agrD402','species'),(1117914,89443,'fungal sp. agrD403','species'),(1117915,89443,'fungal sp. agrD404','species'),(1117916,89443,'fungal sp. agrD405','species'),(1117917,89443,'fungal sp. agrD406','species'),(1117918,89443,'fungal sp. agrD407','species'),(1117919,89443,'fungal sp. agrD409','species'),(1117920,89443,'fungal sp. agrD410','species'),(1117921,89443,'fungal sp. agrD412','species'),(1117922,89443,'fungal sp. agrD416n','species'),(1117923,89443,'fungal sp. agrD417','species'),(1117924,89443,'fungal sp. agrD423','species'),(1117925,89443,'fungal sp. agrD426n','species'),(1117926,89443,'fungal sp. agrD427n','species'),(1117927,89443,'fungal sp. agrD430','species'),(1117928,89443,'fungal sp. agrD434','species'),(1117929,89443,'fungal sp. agrD436','species'),(1117930,89443,'fungal sp. agrD439','species'),(1117931,89443,'fungal sp. agrD447','species'),(1117932,89443,'fungal sp. agrD449','species'),(1117933,89443,'fungal sp. agrD450','species'),(1117934,89443,'fungal sp. agrD451','species'),(1117935,89443,'fungal sp. agrD470','species'),(1117936,89443,'fungal sp. agrD471','species'),(1117937,89443,'fungal sp. agrD472','species'),(1117938,89443,'fungal sp. agrD486','species'),(1117939,89443,'fungal sp. agrD488','species'),(1117940,89443,'fungal sp. agrD497','species'),(1117941,1360,'Lactococcus lactis subsp. lactis NCDO 2118','no rank'),(1117942,1719,'Corynebacterium pseudotuberculosis P54B96','no rank'),(1117943,380,'Sinorhizobium fredii HH103','no rank'),(1117944,317,'Pseudomonas syringae KN2.a.3','no rank'),(1117945,317,'Pseudomonas syringae Knox623a','no rank'),(1117946,317,'Pseudomonas syringae Knox652c','no rank'),(1117947,317,'Pseudomonas syringae NL.P123','no rank'),(1117948,317,'Pseudomonas syringae ME812.2b','no rank'),(1117949,317,'Pseudomonas syringae ME.Cv.P30','no rank'),(1117950,317,'Pseudomonas syringae ME.Dv.P42','no rank'),(1117951,317,'Pseudomonas syringae NP29.1a','no rank'),(1117952,317,'Pseudomonas syringae LP205a','no rank'),(1117953,317,'Pseudomonas syringae LP217a','no rank'),(1117954,317,'Pseudomonas syringae LP221b','no rank'),(1117955,359110,'Pseudomonas extremaustralis 14-3','no rank'),(1117957,146,'Spirochaeta sp. ELBA','species'),(1117958,1117955,'Pseudomonas extremaustralis 14-3 substr. 14-3b','no rank'),(1117959,13196,'Peperomia ayacuchoana','species'),(1117960,13196,'Peperomia cerrateae','species'),(1117961,13196,'Peperomia chutanka','species'),(1117962,13196,'Peperomia cyclaminoides','species'),(1117963,13196,'Peperomia gigantea','species'),(1117964,13196,'Peperomia jalcaensis','species'),(1117965,13196,'Peperomia klopfensteinii','species'),(1117966,13196,'Peperomia lilliputana','species'),(1117967,13196,'Peperomia macrorhiza','species'),(1117968,13196,'Peperomia ocrosensis','species'),(1117969,13196,'Peperomia parvifolia','species'),(1117970,13196,'Peperomia parvisagittata','species'),(1117971,13196,'Peperomia peruviana','species'),(1117972,13196,'Peperomia aff. pinoi 474','species'),(1117973,13196,'Peperomia polycephala','species'),(1117974,13196,'Peperomia pseudoperuviana','species'),(1117975,13196,'Peperomia pseudoverruculosa','species'),(1117976,13196,'Peperomia pugnicaudex','species'),(1117977,13196,'Peperomia purpureonervosa','species'),(1117978,13196,'Peperomia querocochana','species'),(1117979,13196,'Peperomia radiatinervosa','species'),(1117980,13196,'Peperomia rupiseda','species'),(1117981,13196,'Peperomia scutellifolia','species'),(1117982,13196,'Peperomia umbilicata','species'),(1117983,13196,'Peperomia umbrosa','species'),(1117984,13196,'Peperomia verruculosa','species'),(1117985,13196,'Peperomia wernerrauhii','species'),(1117986,222,'Achromobacter sp. 38','species'),(1117987,44249,'Paenibacillus sp. 598K','species'),(1117988,416,'Methylomonas sp. B2Z','species'),(1117989,16,'Methylophilus sp. SH31-21','species'),(1117990,407,'Methylobacterium sp. KS2MB','species'),(1117991,425,'Methylosinus sp. B4S','species'),(1117992,547,'Enterobacter sp. CAY09','species'),(1117993,570,'Klebsiella sp. DAR02','species'),(1117994,75704,'Salix alba f. alba','forma'),(1117995,40685,'Salix australior','species'),(1117996,40685,'Salix baladehensis','species'),(1117997,40685,'Salix caspica','species'),(1117998,40685,'Salix carmanica','species'),(1117999,40685,'Salix daviesii','species'),(1118000,40685,'Salix elymaitica','species'),(1118001,40685,'Salix firouzkuhensis','species'),(1118002,40685,'Salix issatissensis','species'),(1118003,40685,'Salix lacus-tari','species'),(1118004,40685,'Salix moupinensis','species'),(1118005,40685,'Salix pedicellata','species'),(1118006,40685,'Salix pycnostachya','species'),(1118007,40685,'Salix songarica','species'),(1118008,40685,'Salix viridiformis','species'),(1118009,40685,'Salix wilhelmsiana','species'),(1118010,40685,'Salix zygostemon','species'),(1118011,40685,'Salix sp. TARI 83520','species'),(1118012,3689,'Populus caspica','species'),(1118013,2349,'Haliscomenobacter sp. JS224','species'),(1118014,407,'Methylobacterium sp. ZASH','species'),(1118015,105135,'Anaeromyces cf. mucronatus BF2','species'),(1118016,119210,'Influenza A virus (A/Iowa/07/2011(H3N2))','no rank'),(1118017,119210,'Influenza A virus (A/Iowa/08/2011(H3N2))','no rank'),(1118018,119210,'Influenza A virus (A/Iowa/09/2011(H3N2))','no rank'),(1118019,5209,'Filobasidium sp. X33-3','species'),(1118020,5209,'Filobasidium sp. X37-2','species'),(1118021,5209,'Filobasidium sp. X37-3','species'),(1118022,5209,'Filobasidium sp. X58-2','species'),(1118023,5209,'Filobasidium sp. X59-2','species'),(1118024,5209,'Filobasidium sp. X60-1','species'),(1118025,5209,'Filobasidium sp. X60-2','species'),(1118026,5209,'Filobasidium sp. X62-3','species'),(1118027,5209,'Filobasidium sp. X63-1','species'),(1118028,5209,'Filobasidium sp. X64-2','species'),(1118029,5209,'Filobasidium sp. X65-2','species'),(1118030,5209,'Filobasidium sp. X65-3','species'),(1118031,1232885,'Gracilaria sp. Sfriso-2011','species'),(1118032,499191,'Norovirus Hu/GII.1/VLD22Mi/ITA/2010','no rank'),(1118033,684605,'Norovirus Hu/GII.12/6AAMI/ITA/2010','no rank'),(1118034,647471,'Norovirus Hu/GII.13/RT13MI/ITA/2011','no rank'),(1118035,489821,'Norovirus Hu/GII.4/15PrMI/ITA/2011','no rank'),(1118036,489821,'Norovirus Hu/GII.4/PMMI/ITA/2010','no rank'),(1118037,489821,'Norovirus Hu/GII.4/RB23MI/ITA/2010','no rank'),(1118038,489821,'Norovirus Hu/GII.4/RE152MI/ITA/2010','no rank'),(1118039,489821,'Norovirus Hu/GII.4/RS11MI5/ITA/2010','no rank'),(1118040,490044,'Norovirus Hu/GII.b/RT13MI/ITA/2011','no rank'),(1118042,5799,'Margolisiella','genus'),(1118043,1118042,'Margolisiella islandica','species'),(1118044,1107856,'Saturnia jonasii','species'),(1118045,173981,'Cheilosia antiqua','species'),(1118046,540858,'Elachiptera cornuta','species'),(1118047,41043,'Acutipula','subgenus'),(1118048,1118047,'Tipula luna','species'),(1118049,92587,'Notiphila','genus'),(1118051,1118049,'Notiphila dorsata','species'),(1118052,113133,'Cordilura impudica','species'),(1118053,92862,'Pleosporales sp. MA150','species'),(1118054,55080,'Brevibacillus sp. phR','species'),(1118055,165779,'Anaerococcus sp. PH9','species'),(1118056,1287640,'Anaerococcus obesiensis ph10','no rank'),(1118057,162289,'Peptoniphilus sp. ph5','species'),(1118058,1654,'Actinomyces sp. ph3','species'),(1118059,39779,'Clostridiales bacterium ph2','species'),(1118060,84113,'Coriobacteriaceae bacterium phI','species'),(1118061,185291,'Bacteroidales bacterium ph8','species'),(1118062,200630,'Peptostreptococcaceae bacterium ph1','species'),(1118063,12333,'Staphylococcus phage SpaA1','species'),(1118064,1118063,'Bacillus phage BceA1','no rank'),(1118065,48479,'uncultured PS1 clade bacterium','species'),(1118066,745005,'uncultured SAR92 cluster bacterium','species'),(1118067,744997,'uncultured OM60 clade bacterium','species'),(1118068,338190,'environmental samples','no rank'),(1118069,1118068,'uncultured Nitrosopumilaceae archaeon','species'),(1118070,37868,'Achnatherum acutum','species'),(1118071,37868,'Achnatherum constrictum','species'),(1118072,37868,'Achnatherum coreanum','species'),(1118073,37868,'Achnatherum curvifolium','species'),(1118074,37868,'Achnatherum hendersonii','species'),(1118075,37868,'Achnatherum latiglume','species'),(1118076,37868,'Achnatherum lemmonii','species'),(1118077,37868,'Achnatherum lettermanii','species'),(1118078,665508,'Achnatherum pekinense subsp. effusum','subspecies'),(1118079,37868,'Achnatherum perplexum','species'),(1118080,37868,'Achnatherum pinetorum','species'),(1118081,37868,'Achnatherum pubicalyx','species'),(1118082,37868,'Achnatherum scribneri','species'),(1118083,37868,'Achnatherum turcomanicum','species'),(1118084,37868,'Achnatherum wallowaense','species'),(1118085,399628,'Jarava annua','species'),(1118086,52157,'Piptatherum fedtschenkoi','species'),(1118087,52157,'Piptatherum ferganense','species'),(1118088,52157,'Piptatherum kuoi','species'),(1118089,52158,'Piptatherum miliaceum subsp. thomasii','subspecies'),(1118090,52157,'Piptatherum pungens','species'),(1118091,52157,'Piptatherum sogdianum','species'),(1118092,487969,'Ptilagrostis malyschevii','species'),(1118093,15869,'Stipa brauneri','species'),(1118094,887164,'Triniochloa stipoides','species'),(1118095,469,'Acinetobacter sp. 34-10','species'),(1118096,469,'Acinetobacter sp. 7-15','species'),(1118097,6,'Azorhizobium sp. 1-1','species'),(1118098,6,'Azorhizobium sp. 3-5','species'),(1118099,1269,'Micrococcus sp. 35-12','species'),(1118100,44249,'Paenibacillus sp. 33','species'),(1118101,44249,'Paenibacillus sp. 33-7','species'),(1118102,44249,'Paenibacillus sp. 33-8','species'),(1118103,44249,'Paenibacillus sp. 9-14','species'),(1118104,286,'Pseudomonas sp. 37','species'),(1118105,1827,'Rhodococcus sp. 25-6','species'),(1118106,1827,'Rhodococcus sp. 36','species'),(1118107,1827,'Rhodococcus sp. 36-16','species'),(1118108,32008,'Burkholderia sp. S276','species'),(1118109,547,'Enterobacter sp. E177e','species'),(1118110,547,'Enterobacter sp. S139','species'),(1118111,551,'Erwinia sp. E280d','species'),(1118112,613,'Serratia sp. R279b','species'),(1118113,1269,'Micrococcus sp. EK-A10','species'),(1118114,1883,'Streptomyces sp. EK-A11','species'),(1118115,1883,'Streptomyces sp. EK-A12','species'),(1118116,1883,'Streptomyces sp. EK-A13','species'),(1118117,1883,'Streptomyces sp. EK-A15','species'),(1118118,1883,'Streptomyces sp. EK-A18','species'),(1118119,1883,'Streptomyces sp. EK-A3','species'),(1118120,1883,'Streptomyces sp. EK-A7','species'),(1118121,1883,'Streptomyces sp. EK-A8','species'),(1118122,49928,'bacterium EK-A20','species'),(1118123,437755,'environmental samples','no rank'),(1118124,1118123,'uncultured Moryella sp.','species'),(1118135,1386,'Bacillus sp. EE10m15','species'),(1118136,451208,'Caulobacterales bacterium 8-H1-4','species'),(1118137,54393,'Moraxellaceae bacterium 14b-m12-2','species'),(1118138,54393,'Moraxellaceae bacterium 4-m12-3','species'),(1118139,125216,'Roseomonas sp. HH10H133','species'),(1118140,1279,'Staphylococcus sp. 3-m2-1','species'),(1118141,1279,'Staphylococcus sp. DD10C161','species'),(1118142,1279,'Staphylococcus sp. EE09C102','species'),(1118143,57609,'Xanthomonadaceae bacterium 1-m1-1','species'),(1118144,57609,'Xanthomonadaceae bacterium 12bC1-4','species'),(1118145,48479,'sulfate-reducing bacterium enrichment culture clone FFSMW1-F','species'),(1118146,48479,'sulfate-reducing bacterium enrichment culture clone FFSMW1-R','species'),(1118147,48479,'sulfate-reducing bacterium enrichment culture clone FILSMW1-F','species'),(1118148,48479,'sulfate-reducing bacterium enrichment culture clone FILSMW1-R','species'),(1118149,48479,'sulfate-reducing bacterium enrichment culture clone Lact1-F','species'),(1118150,48479,'sulfate-reducing bacterium enrichment culture clone Lact1-R','species'),(1118151,48479,'sulfate-reducing bacterium enrichment culture clone RAWSMW1-F','species'),(1118152,48479,'sulfate-reducing bacterium enrichment culture clone RAWSMW1-R','species'),(1118153,2745,'Halomonas sp. GFAJ-1','species'),(1118154,1465,'Brevibacillus laterosporus GI-9','no rank'),(1118155,58641,'Debaryomyces hansenii var. hansenii MTCC 234','no rank'),(1118156,40324,'Stenotrophomonas maltophilia SKK35','no rank'),(1118157,40324,'Stenotrophomonas maltophilia RA8','no rank'),(1118158,198252,'Candidatus Pelagibacter ubique HTCC1040','no rank'),(1118159,287,'Pseudomonas aeruginosa NCAIM B.001380','no rank'),(1118160,657,'Photobacterium sp. AK18','species'),(1118161,158481,'Hahella sp. AK19','species'),(1118162,671142,'NC10 bacterium enrichment culture clone 9','species'),(1118163,181161,'Pouzarella albostrigosa','species'),(1118164,181161,'Pouzarella debilis','species'),(1118165,181161,'Pouzarella farinosa','species'),(1118166,181161,'Pouzarella fusca','species'),(1118167,181161,'Pouzarella lageniformis','species'),(1118168,181161,'Pouzarella lasia','species'),(1118169,181161,'Pouzarella pamiae','species'),(1118170,181161,'Pouzarella parvula','species'),(1118171,181161,'Pouzarella pilocystidiata','species'),(1118172,181161,'Pouzarella setiformis','species'),(1118173,5073,'Penicillium sp. JMF 034','species'),(1118174,96492,'Frigoribacterium sp. LPPA 548','species'),(1118175,57493,'Kocuria sp. LPPA 579','species'),(1118176,13687,'Sphingomonas sp. SC-1','species'),(1118177,32008,'Burkholderia sp. SN18','species'),(1118178,286,'Pseudomonas sp. SN10','species'),(1118179,286,'Pseudomonas sp. SN19','species'),(1118180,286,'Pseudomonas sp. SN6','species'),(1118181,40323,'Stenotrophomonas sp. SN3','species'),(1118182,2005,'Microbispora sp. LGMB250','species'),(1118183,2005,'Microbispora sp. LGMB251','species'),(1118184,2005,'Microbispora sp. LGMB252','species'),(1118185,2005,'Microbispora sp. LGMB253','species'),(1118186,2005,'Microbispora sp. LGMB254','species'),(1118187,2005,'Microbispora sp. LGMB255','species'),(1118188,2005,'Microbispora sp. LGMB256','species'),(1118189,2005,'Microbispora sp. LGMB257','species'),(1118190,2005,'Microbispora sp. LGMB258','species'),(1118191,2005,'Microbispora sp. LGMB259','species'),(1118192,1873,'Micromonospora sp. LGMB260','species'),(1118193,1873,'Micromonospora sp. LGMB261','species'),(1118194,61432,'Flavobacteriaceae bacterium beta1b-PCAi-E3-2','species'),(1118195,61432,'Flavobacteriaceae bacterium beta2b-PCAi-E3-2','species'),(1118196,286,'Pseudomonas sp. W7-PCAi-E14','species'),(1118197,286,'Pseudomonas sp. W9-PCAi-E14','species'),(1118198,13687,'Sphingomonas sp. alfa40a-PCA-E3-2','species'),(1118199,1279,'Staphylococcus sp. Y28-MSE-E14','species'),(1118200,1279,'Staphylococcus sp. Y31-MSE-E14','species'),(1118201,1279,'Staphylococcus sp. Y76-MSE-E14','species'),(1118202,61432,'Flavobacteriaceae bacterium IMMIB L-12475','species'),(1118204,119210,'Influenza A virus (A/Victoria/1/1988(H3N2))','no rank'),(1118205,119210,'Influenza A virus (A/Oklahoma/5/1988(H3N2))','no rank'),(1118206,119210,'Influenza A virus (A/United Kingdom/261/1991(H3N2))','no rank'),(1118207,119210,'Influenza A virus (A/Brisbane/8/1996(H3N2))','no rank'),(1118208,119210,'Influenza A virus (A/Netherlands/5/1998(H3N2))','no rank'),(1118209,119210,'Influenza A virus (A/Netherlands/009/2010(H3N2))','no rank'),(1118210,119210,'Influenza A virus (A/Netherlands/034/2010(H3N2))','no rank'),(1118211,337069,'Exosphaeroma obtusum','species'),(1118212,35590,'Henneguya cynoscioni','species'),(1118214,286,'Pseudomonas sp. LPPA 1481','species'),(1118215,1386,'Bacillus sp. LPPA 1482','species'),(1118216,33882,'Microbacterium sp. LPPA 1485','species'),(1118217,1386,'Bacillus sp. LPPA 529','species'),(1118218,33882,'Microbacterium sp. LPPA 1491','species'),(1118219,1386,'Bacillus sp. LPPA 1494','species'),(1118220,286,'Pseudomonas sp. LPPA 1496','species'),(1118221,1386,'Bacillus sp. LPPA 948','species'),(1118222,407,'Methylobacterium sp. LPPA 949','species'),(1118223,1663,'Arthrobacter sp. LPPA 950','species'),(1118224,1386,'Bacillus sp. LPPA 947','species'),(1118225,44249,'Paenibacillus sp. LPPA 951','species'),(1118226,547,'Enterobacter sp. LPPA 955','species'),(1118227,1350,'Enterococcus sp. LPPA 958','species'),(1118228,71157,'Lepidoblepharis sp. TG-2011','species'),(1118229,286,'Pseudomonas sp. BR9109','species'),(1118230,613,'Serratia sp. S119','species'),(1118231,1329929,'Chatogekko','genus'),(1118232,410656,'root metagenome','species'),(1118233,379,'Rhizobium sp. DV2(2011)','species'),(1118234,53246,'Pseudoalteromonas sp. Y-4','species'),(1118235,40324,'Stenotrophomonas maltophilia PML168','no rank'),(1118236,621,'Shigella boydii 08-0009','no rank'),(1118237,28073,'Lyngbya martensiana','species'),(1118238,54304,'Planktothrix cryptovaginata','species'),(1118239,167966,'Mycoplasma sp. enrichment culture clone #28','species'),(1118240,167966,'Mycoplasma sp. enrichment culture clone 10-3273#19','species'),(1118241,167966,'Mycoplasma sp. enrichment culture clone 10OR05','species'),(1118242,167966,'Mycoplasma sp. enrichment culture clone 10OR06','species'),(1118243,167966,'Mycoplasma sp. enrichment culture clone 10OR07','species'),(1118244,167966,'Mycoplasma sp. enrichment culture clone 10OR09','species'),(1118245,167966,'Mycoplasma sp. enrichment culture clone 1123lamb','species'),(1118246,167966,'Mycoplasma sp. enrichment culture clone 1144B','species'),(1118247,167966,'Mycoplasma sp. enrichment culture clone 1152lamb','species'),(1118248,167966,'Mycoplasma sp. enrichment culture clone 1213lamb','species'),(1118249,167966,'Mycoplasma sp. enrichment culture clone 185888','species'),(1118250,167966,'Mycoplasma sp. enrichment culture clone 185960','species'),(1118251,167966,'Mycoplasma sp. enrichment culture clone 185976','species'),(1118252,167966,'Mycoplasma sp. enrichment culture clone 185979','species'),(1118253,167966,'Mycoplasma sp. enrichment culture clone 186054','species'),(1118254,167966,'Mycoplasma sp. enrichment culture clone 186088','species'),(1118255,167966,'Mycoplasma sp. enrichment culture clone 186091','species'),(1118256,167966,'Mycoplasma sp. enrichment culture clone 186092','species'),(1118257,167966,'Mycoplasma sp. enrichment culture clone 186093','species'),(1118258,167966,'Mycoplasma sp. enrichment culture clone 186098','species'),(1118259,167966,'Mycoplasma sp. enrichment culture clone 186109','species'),(1118260,167966,'Mycoplasma sp. enrichment culture clone 186139','species'),(1118261,167966,'Mycoplasma sp. enrichment culture clone 186249','species'),(1118262,167966,'Mycoplasma sp. enrichment culture clone 186759','species'),(1118263,167966,'Mycoplasma sp. enrichment culture clone 186760','species'),(1118264,167966,'Mycoplasma sp. enrichment culture clone 186761','species'),(1118265,167966,'Mycoplasma sp. enrichment culture clone 186762','species'),(1118266,167966,'Mycoplasma sp. enrichment culture clone 186764','species'),(1118267,167966,'Mycoplasma sp. enrichment culture clone 912lamb','species'),(1118268,167966,'Mycoplasma sp. enrichment culture clone DSURNA','species'),(1118269,167966,'Mycoplasma sp. enrichment culture clone DSURNB','species'),(1118270,167966,'Mycoplasma sp. enrichment culture clone HTCSBN','species'),(1118271,167966,'Mycoplasma sp. enrichment culture clone HTQSBN','species'),(1118272,167966,'Mycoplasma sp. enrichment culture clone KGURNA','species'),(1118273,167966,'Mycoplasma sp. enrichment culture clone MPURNA','species'),(1118274,167966,'Mycoplasma sp. enrichment culture clone Oct-19','species'),(1118275,167966,'Mycoplasma sp. enrichment culture clone Oct-27','species'),(1118276,167966,'Mycoplasma sp. enrichment culture clone UM2','species'),(1118277,167966,'Mycoplasma sp. enrichment culture clone lamb','species'),(1118278,167966,'Mycoplasma sp. enrichment culture clone whiteram','species'),(1118279,1332112,'Limnoraphis robusta','species'),(1118280,641126,'Diceroprocta sp. JVL-2011','species'),(1118281,6668,'Daphnia sp. EIZ-2011','species'),(1118282,77650,'Simocephalus sp. EIZ-2011','species'),(1118283,1118279,'Limnoraphis robusta CCALA 966','no rank'),(1118284,1118238,'Planktothrix cryptovaginata 3/Kutnar09','no rank'),(1118285,132601,'Limnoraphis hieronymusii N-929','no rank'),(1118286,1118237,'Lyngbya martensiana H3b/33','no rank'),(1118287,1118237,'Lyngbya martensiana H3b/7','no rank'),(1118288,642,'Aeromonas sp. SB9','species'),(1118289,642,'Aeromonas sp. TB13','species'),(1118290,1663,'Arthrobacter sp. JB18','species'),(1118291,283,'Comamonas sp. CB22','species'),(1118292,286,'Pseudomonas sp. YA6','species'),(1118293,28453,'Sphingobacterium sp. BB11','species'),(1118294,1279,'Staphylococcus sp. JB17','species'),(1118295,1279,'Staphylococcus sp. YA1','species'),(1118296,29278,'Cloning vector pWH1274','species'),(1118297,171,'Leptospira sp. ADMAS 1003','species'),(1118298,171,'Leptospira sp. ADMAS 107','species'),(1118299,171,'Leptospira sp. ADMAS 1147','species'),(1118300,171,'Leptospira sp. ADMAS 1175','species'),(1118301,171,'Leptospira sp. ADMAS 1190','species'),(1118302,171,'Leptospira sp. ADMAS 1194','species'),(1118303,171,'Leptospira sp. ADMAS 121','species'),(1118304,171,'Leptospira sp. ADMAS 1228','species'),(1118305,171,'Leptospira sp. ADMAS 1332','species'),(1118306,171,'Leptospira sp. ADMAS 1756','species'),(1118307,171,'Leptospira sp. ADMAS 1761','species'),(1118308,171,'Leptospira sp. ADMAS 1762','species'),(1118309,171,'Leptospira sp. ADMAS 1856','species'),(1118310,171,'Leptospira sp. ADMAS 21','species'),(1118311,171,'Leptospira sp. ADMAS 2421','species'),(1118312,171,'Leptospira sp. ADMAS 2475','species'),(1118313,171,'Leptospira sp. ADMAS 2480','species'),(1118314,171,'Leptospira sp. ADMAS 2636','species'),(1118315,171,'Leptospira sp. ADMAS 2667','species'),(1118316,171,'Leptospira sp. ADMAS 2713','species'),(1118317,171,'Leptospira sp. ADMAS 2757','species'),(1118318,171,'Leptospira sp. ADMAS 2779','species'),(1118319,171,'Leptospira sp. ADMAS 2882','species'),(1118320,171,'Leptospira sp. ADMAS 3233','species'),(1118321,171,'Leptospira sp. ADMAS 3334','species'),(1118322,171,'Leptospira sp. ADMAS 3360','species'),(1118323,171,'Leptospira sp. ADMAS 3377','species'),(1118324,171,'Leptospira sp. ADMAS 3394','species'),(1118325,171,'Leptospira sp. ADMAS 3395','species'),(1118326,171,'Leptospira sp. ADMAS 3397','species'),(1118327,171,'Leptospira sp. ADMAS 3398','species'),(1118328,171,'Leptospira sp. ADMAS 3647','species'),(1118329,171,'Leptospira sp. ADMAS 421','species'),(1118330,171,'Leptospira sp. ADMAS 58','species'),(1118331,171,'Leptospira sp. ADMAS 840','species'),(1118332,171,'Leptospira sp. ADMAS 843','species'),(1118333,171,'Leptospira sp. ADMAS 930','species'),(1118334,171,'Leptospira sp. ADMAS 950','species'),(1118335,171,'Leptospira sp. ADMAS 966','species'),(1118336,171,'Leptospira sp. ADMAS G202','species'),(1118337,171,'Leptospira sp. ADMAS G229','species'),(1118338,171,'Leptospira sp. ADMAS G70','species'),(1118339,171,'Leptospira sp. ADMAS G90','species'),(1118340,421434,'Philanthinus quattuordecimpunctatus','species'),(1118341,104242,'Clavaria neonigrita','species'),(1118342,5340,'Agaricus sp. MM-2011a','species'),(1118343,3278,'Polystichum fengshanense','species'),(1118344,3278,'Polystichum minutissimum','species'),(1118345,13815,'Marsilea azorica','species'),(1118346,5506,'Fusarium sp. 5702','species'),(1118347,5506,'Fusarium sp. 5703','species'),(1118348,5506,'Fusarium sp. 5704','species'),(1118349,110564,'Bionectria sp. 5736','species'),(1118350,5073,'Penicillium sp. 5742','species'),(1118351,131338,'Anthostomella sp. 5745','species'),(1118352,222574,'Steinia geophana','species'),(1118353,592558,'Rhodotorula sp. MB26','species'),(1118354,5043,'Acremonium sp. 5706','species'),(1118355,111900,'Erebia cassioides carmenta','subspecies'),(1118356,111900,'Erebia cassioides pseudocarmenta','subspecies'),(1118357,242257,'Erebia epiphron pyrenaica','subspecies'),(1118358,598736,'Erebia manto constans','subspecies'),(1118359,468188,'Erebia ottomana tardenota','subspecies'),(1118360,598737,'Erebia pronoe glottis','subspecies'),(1118361,111897,'Erebia serotina','species'),(1118362,111897,'Erebia zapateri','species'),(1118363,765377,'Monsoma pallipes','species'),(1118364,265461,'Diptera sp. RAK1','species'),(1118365,265461,'Diptera sp. RAK2','species'),(1118366,305539,'Chironomidae sp. RAK1','species'),(1118367,718704,'Hemiptera sp. RAK1','species'),(1118368,473556,'Trichoptera sp. RAK1','species'),(1118369,889872,'Possum nidovirus','species'),(1118370,406326,'Hylaeus sp. 16 PK-2011','species'),(1118371,1763,'Mycobacterium sp. DL150B','species'),(1118372,1763,'Mycobacterium sp. DL184','species'),(1118373,1763,'Mycobacterium sp. DL189','species'),(1118374,1763,'Mycobacterium sp. DL215A','species'),(1118375,1763,'Mycobacterium sp. DL228B','species'),(1118376,1763,'Mycobacterium sp. DL47','species'),(1118377,1763,'Mycobacterium sp. DL477','species'),(1118378,1763,'Mycobacterium sp. DL482','species'),(1118379,1763,'Mycobacterium sp. DL49','species'),(1118380,1763,'Mycobacterium sp. DL604','species'),(1118381,1763,'Mycobacterium sp. DL630','species'),(1118382,1763,'Mycobacterium sp. DL678A','species'),(1118383,1763,'Mycobacterium sp. DL685','species'),(1118384,406307,'Hylaeus douglasi','species'),(1118385,298414,'Pseudocyclops juanibali','species'),(1118386,298414,'Pseudocyclops saenzi','species'),(1118387,298414,'Pseudocyclops cf. juanibali Deep Grietas','species'),(1118388,298414,'Pseudocyclops cf. juanibali Cactus Forest','species'),(1118389,227448,'Badhamia sp. Cur1','species'),(1118390,289935,'Diderma sp. Pr3-1','species'),(1118391,289936,'Lepidoderma crustaceum','species'),(1118392,289935,'Diderma meyerae','species'),(1118393,465719,'Trachypithecus poliocephalus poliocephalus','subspecies'),(1118394,61618,'Trachypithecus phayrei holotephreus','subspecies'),(1118395,8638,'Naja sp. GSN-2011','species'),(1118396,8565,'Gekko carusadensis','species'),(1118397,8565,'Gekko ernstkelleri','species'),(1118398,8565,'Gekko gigante','species'),(1118399,8565,'Gekko palawanensis','species'),(1118400,47722,'Lepidodactylus herrei','species'),(1118401,385256,'Ptychozoon','genus'),(1118402,1118401,'Ptychozoon kuhli','species'),(1118403,8565,'Gekko sp. A CDS-2011','species'),(1118404,8565,'Gekko sp. B CDS-2011','species'),(1118405,49613,'Nymphoides beaglensis','species'),(1118406,49613,'Nymphoides brevipedicellata','species'),(1118407,49613,'Nymphoides coreana','species'),(1118408,49613,'Nymphoides disperma','species'),(1118409,49613,'Nymphoides elliptica','species'),(1118410,49613,'Nymphoides ezannoi','species'),(1118411,49613,'Nymphoides fallax','species'),(1118412,49613,'Nymphoides furculifolia','species'),(1118413,49613,'Nymphoides parvifolia','species'),(1118414,49613,'Nymphoides planosperma','species'),(1118415,49613,'Nymphoides quadriloba','species'),(1118416,49613,'Nymphoides rautanenii','species'),(1118417,49613,'Nymphoides simulans','species'),(1118418,49613,'Nymphoides sp. Barrett & Barrett 2640','species'),(1118419,49613,'Nymphoides sp. Cowie 4390','species'),(1118420,49613,'Nymphoides spongiosa','species'),(1118421,49613,'Nymphoides subacuta','species'),(1118422,49613,'Nymphoides triangularis','species'),(1118427,3493,'Ficus subpisocarpa','species'),(1118430,1386,'Bacillus sp. Ash2','species'),(1118432,469,'Acinetobacter sp. Cantas1','species'),(1118433,469,'Acinetobacter sp. Cantas2','species'),(1118434,469,'Acinetobacter sp. Cantas3','species'),(1118435,469,'Acinetobacter sp. Cantas4','species'),(1118436,469,'Acinetobacter sp. Cantas5','species'),(1118437,469,'Acinetobacter sp. Cantas6','species'),(1118438,469,'Acinetobacter sp. Cantas7','species'),(1118439,286,'Pseudomonas sp. Cantas10','species'),(1118440,286,'Pseudomonas sp. Cantas11','species'),(1118441,286,'Pseudomonas sp. Cantas12','species'),(1118442,286,'Pseudomonas sp. Cantas13','species'),(1118443,286,'Pseudomonas sp. Cantas8','species'),(1118444,286,'Pseudomonas sp. Cantas9','species'),(1118445,497,'Psychrobacter sp. Cantas16','species'),(1118446,497,'Psychrobacter sp. Cantas17','species'),(1118447,613,'Serratia sp. Cantas18','species'),(1118448,547,'Enterobacter sp. LPPA 960','species'),(1118449,1386,'Bacillus sp. LPPA 967','species'),(1118450,1883,'Streptomyces sp. AQB.SKKU 20','species'),(1118451,379,'Rhizobium sp. TSW01','species'),(1118452,286,'Pseudomonas sp. JCM 5405','species'),(1118453,286,'Pseudomonas sp. JCM 5406','species'),(1118454,286,'Pseudomonas sp. JCM 5415','species'),(1118455,286,'Pseudomonas sp. JCM 5439','species'),(1118456,286,'Pseudomonas sp. JCM 5455','species'),(1118457,286,'Pseudomonas sp. JCM 5463','species'),(1118458,286,'Pseudomonas sp. JCM 5465','species'),(1118459,286,'Pseudomonas sp. JCM 5470','species'),(1118460,286,'Pseudomonas sp. JCM 5471','species'),(1118461,286,'Pseudomonas sp. JCM 5480','species'),(1118462,286,'Pseudomonas sp. JCM 5481','species'),(1118463,286,'Pseudomonas sp. JCM 5482','species'),(1118464,286,'Pseudomonas sp. JCM 5484','species'),(1118465,379,'Rhizobium sp. JCM 5500','species'),(1118466,379,'Rhizobium sp. JCM 5501','species'),(1118467,379,'Rhizobium sp. JCM 5502','species'),(1118468,528,'Ochrobactrum sp. JCM 5503','species'),(1118469,379,'Rhizobium sp. JCM 5504','species'),(1118470,265,'Paracoccus sp. An-1','species'),(1118471,68,'Lysobacter sp. JA110','species'),(1118472,2742,'Marinobacter sp. T708','species'),(1118473,1386,'Bacillus sp. SJ21','species'),(1118474,57729,'Embellisia dennisii','species'),(1118476,160435,'Nimbya alternantherae','species'),(1118477,160435,'Nimbya perpunctulata','species'),(1118478,160435,'Nimbya scirpinfestans','species'),(1118479,160435,'Nimbya scirpivora','species'),(1118480,37314,'Lepiota sp. KP-63','species'),(1118485,287984,'Plectosporium sp. CE11Lg1','species'),(1118486,102793,'Influenza A virus (A/chicken/EastKalimantan/UT498/2010(H5N1))','no rank'),(1118487,102793,'Influenza A virus (A/chicken/EastKalimantan/UT511/2010(H5N1))','no rank'),(1118488,102793,'Influenza A virus (A/chicken/South Kalimantan/UT521/2010(H5N1))','no rank'),(1118489,102793,'Influenza A virus (A/chicken/Riau/UT531/2010(H5N1))','no rank'),(1118490,102793,'Influenza A virus (A/chicken/EastJava/UT551/2010(H5N1))','no rank'),(1118491,102793,'Influenza A virus (A/chicken/CentralJava/UT561/2010(H5N1))','no rank'),(1118492,102793,'Influenza A virus (A/chicken/EastKalimantan/UT581/2010(H5N1))','no rank'),(1118493,102793,'Influenza A virus (A/chicken/EastKalimantan/UT582/2010(H5N1))','no rank'),(1118494,33845,'Dactyliosolen','genus'),(1118495,1118494,'Dactyliosolen fragilissimus','species'),(1118496,190673,'Aeronautes andecolus','species'),(1118497,181089,'Aethopyga ignicauda','species'),(1118498,181089,'Aethopyga nipalensis','species'),(1118499,181089,'Aethopyga saturata','species'),(1118500,57391,'Amazilia brevirostris','species'),(1118501,57391,'Amazilia leucogaster','species'),(1118502,9119,'Amaurolimnas','genus'),(1118503,1118502,'Amaurolimnas concolor','species'),(1118504,57391,'Amazilia edward','species'),(1118505,135425,'Anabathmis','genus'),(1118506,1118505,'Anabathmis reichenbachii','species'),(1118507,8565,'Gekko romblon','species'),(1118508,1827,'Rhodococcus sp. RNP05','species'),(1118509,8565,'Gekko coi','species'),(1118510,36257,'Anthus furcatus','species'),(1118511,54494,'Anurolimnas viridis','species'),(1118512,56266,'Asio stygius','species'),(1118513,65358,'Atlapetes personatus','species'),(1118514,118185,'Brachygalba','genus'),(1118515,1118514,'Brachygalba lugubris','species'),(1118516,135167,'Bucco tamatia','species'),(1118517,175829,'Buceros hydrocorax','species'),(1118518,57401,'Centropus superciliosus','species'),(1118519,57401,'Centropus unirufus','species'),(1118520,114275,'Cephalopterus glabricollis','species'),(1118521,8896,'Chaetura brachyura','species'),(1118522,8896,'Chaetura spinicaudus','species'),(1118523,626,'Xenorhabdus sp. NBAII X01','species'),(1118524,111828,'Ciccaba nigrolineata','species'),(1118525,8941,'Coccycua','genus'),(1118526,1118525,'Coccycua minuta','species'),(1118527,46489,'Collocalia marginata','species'),(1118528,28728,'Conopias','genus'),(1118529,1118528,'Conopias albovittatus','species'),(1118530,1118528,'Conopias parvus','species'),(1118531,123373,'Conopophaga melanogaster','species'),(1118532,183520,'Contopus nigrescens','species'),(1118533,953,'Wolbachia endosymbiont of Altica sp.','species'),(1118534,953,'Wolbachia endosymbiont of Altica cirsicola','species'),(1118535,114293,'Cotinga cotinga','species'),(1118536,48395,'Crypturellus brevirostris','species'),(1118537,48395,'Crypturellus cinereus','species'),(1118538,48395,'Crypturellus erythropus','species'),(1118539,8941,'Hierococcyx','genus'),(1118540,1118539,'Hierococcyx sparverioides','species'),(1118541,46499,'Cypseloides cryptus','species'),(1118542,62188,'Dacnis lineata','species'),(1118543,51357,'Dendrocopos maculatus','species'),(1118544,570,'Klebsiella sp. HM02','species'),(1118545,1386,'Bacillus sp. HM03','species'),(1118546,53335,'Pantoea sp. NR17-C9','species'),(1118547,28105,'Sinorhizobium sp. JNVU RA9','species'),(1118548,105426,'Actinomycetales bacterium AV280','species'),(1118549,57387,'Electron','genus'),(1118550,1118549,'Electron platyrhynchum','species'),(1118551,5071,'Emericella sp. FGB-2011','species'),(1118552,30424,'Emberiza cineracea','species'),(1118555,62198,'Euphonia chrysopasta','species'),(1118556,62198,'Euphonia elegantissima','species'),(1118557,62198,'Euphonia luteicapilla','species'),(1118558,62198,'Euphonia plumbea','species'),(1118559,248149,'Enicurus immaculatus','species'),(1118560,81883,'Formicarius rufipectus','species'),(1118561,4343,'Epacris microphylla','species'),(1118562,107376,'Gallinago undulata','species'),(1118563,98126,'Garrulax striatus','species'),(1118564,98126,'Garrulax virgatus','species'),(1118565,88172,'Herpsilochmus roraimae','species'),(1118566,88172,'Herpsilochmus sticturus','species'),(1118567,117177,'Hylopezus macularius','species'),(1118568,158056,'Hylophilus muscicapinus','species'),(1118569,158056,'Hylophilus sclateri','species'),(1118570,288095,'Hypocnemoides melanopogon','species'),(1118571,56627,'Brackenridgea','genus'),(1118572,1118571,'Brackenridgea australiana','species'),(1118573,23672,'Cnesmocarpon','genus'),(1118574,1118573,'Cnesmocarpon dasyantha','species'),(1118575,377286,'Knipolegus orenocensis','species'),(1118576,28712,'Lanius collurioides','species'),(1118577,54362,'Laterallus exilis','species'),(1118578,266159,'Chrysolampus sisymbrii','species'),(1118579,266248,'Perilampus fulvicornis','species'),(1118580,272295,'Rileya longitergum','species'),(1118581,425439,'Acophila mikii','species'),(1118582,279596,'Anaphes victus','species'),(1118583,266227,'Ancylotropus montanus','species'),(1118584,163151,'Aphelinus kurdjumovi','species'),(1118585,272217,'Cales berryi','species'),(1118587,266159,'Chrysolampus schwarzi','species'),(1118588,272354,'Clytina giraudi','species'),(1118589,108388,'Coccophagus scutellaris','species'),(1118590,981007,'Dasyomphale chilensis','species'),(1118591,272366,'Diplesiostigma bisetosum','species'),(1118592,32399,'Encarsia noyesi','species'),(1118593,108646,'Entedononecremnus krauteri','species'),(1118594,7431,'Eupelmus falcatus','species'),(1118595,75202,'Eurytoma squamosa','species'),(1118596,216144,'Galearia bruchi','species'),(1118597,425425,'Grasseiana boschmai','species'),(1118598,321015,'Halticoptera laevigata','species'),(1118599,142733,'Meselatus bicolor','species'),(1118600,266255,'Monacon spinosum','species'),(1118601,326710,'Mymar regale','species'),(1118602,303630,'Neostilbula ranomafanae','species'),(1118603,266171,'Orasema synempora','species'),(1118604,320997,'Pachyneuron formosum','species'),(1118605,418535,'Physothorax bidentulus','species'),(1118606,266155,'Polstonia pelagocorypha','species'),(1118607,266151,'Pseudocatolaccus guizoti','species'),(1118608,32388,'Pteromalus albipennis','species'),(1118609,272295,'Rileya atopogaster','species'),(1118610,272295,'Rileya grisselli','species'),(1118611,272295,'Rileya pallidipes','species'),(1118612,272295,'Rileya piercei','species'),(1118613,272288,'Scutellista caerulea','species'),(1118614,162945,'Spalangia erythromera','species'),(1118616,272275,'Spalangiopelta apotherisma','species'),(1118617,75233,'Sycophila texana','species'),(1118618,272300,'Tanaostigma stanleyi','species'),(1118619,108675,'Zagrammosoma americanum','species'),(1118620,272310,'Mesocomys','genus'),(1118621,1118620,'Mesocomys vuilleti','species'),(1118622,150275,'Perthiola','genus'),(1118623,1118622,'Perthiola mazaneci','species'),(1118624,272259,'Aditrochus','genus'),(1118625,1118624,'Aditrochus coihuensis','species'),(1118626,272311,'Arachnophaga','genus'),(1118627,1118626,'Arachnophaga eucnemia','species'),(1118628,7430,'Archaeopelma','genus'),(1118629,1118628,'Archaeopelma tropeotergum','species'),(1118630,246458,'Austrophotismus','genus'),(1118631,1118630,'Austrophotismus daicles','species'),(1118632,246456,'Axanthosoma','genus'),(1118634,169550,'Boucekinus','genus'),(1118635,1118634,'Boucekinus tatianae','species'),(1118636,246456,'Buresium','genus'),(1118637,1118636,'Buresium naso','species'),(1118638,272231,'Chalcis','genus'),(1118639,1118638,'Chalcis flebilis','species'),(1118640,1118638,'Chalcis sispes','species'),(1118641,272242,'Cheiropachus','genus'),(1118642,1118641,'Cheiropachus quadrum','species'),(1118643,169550,'Chrysochalcissa','genus'),(1118644,1118643,'Chrysochalcissa olivacea','species'),(1118645,161181,'Cinetus','genus'),(1118646,1118645,'Cinetus californicus','species'),(1118647,272242,'Coelopisthia','genus'),(1118648,1118647,'Coelopisthia extenta','species'),(1118649,272242,'Coruna','genus'),(1118650,1118649,'Coruna clavata','species'),(1118651,272231,'Cratocentrus','genus'),(1118652,1118651,'Cratocentrus pruinosus','species'),(1118653,1118752,'Cratomus','genus'),(1118654,1118653,'Cratomus megacephalus','species'),(1118655,272242,'Diconocara','genus'),(1118656,1118655,'Diconocara petiolata','species'),(1118657,169550,'Ecdamua','genus'),(1118658,1118657,'Ecdamua cadenati','species'),(1118659,169550,'Eridontomerus','genus'),(1118660,1118659,'Eridontomerus arrabonicus','species'),(1118661,169550,'Erimerus','genus'),(1118662,1118661,'Erimerus wickhami','species'),(1118663,272259,'Erythmelus','genus'),(1118664,1118663,'Erythmelus rosascostai','species'),(1118665,272259,'Espinosa','genus'),(1118666,1118665,'Espinosa nothofagi','species'),(1118667,272242,'Habritys','genus'),(1118668,1118667,'Habritys brevicornis','species'),(1118669,169550,'Idarnotorymus','genus'),(1118670,1118669,'Idarnotorymus pulcher','species'),(1118671,1107381,'Indosema','genus'),(1118672,1118671,'Indosema indica','species'),(1118673,1118755,'Jambiya','genus'),(1118674,1118673,'Jambiya vanharteni','species'),(1118675,321010,'Lamprotatus','genus'),(1118676,1118675,'Lamprotatus splendens','species'),(1118677,272311,'Licrooides','genus'),(1118678,1118677,'Licrooides umbilicatus','species'),(1118679,162252,'Litus','genus'),(1118680,1118679,'Litus cynipseus','species'),(1118681,405289,'Macromesus','genus'),(1118682,1118681,'Macromesus americanus','species'),(1118683,246456,'Masneroma','genus'),(1118684,1118683,'Masneroma angulifera','species'),(1118685,272242,'Meraporus','genus'),(1118686,1118685,'Meraporus graminicola','species'),(1118687,272242,'Merisus','genus'),(1118688,1118687,'Merisus splendidus','species'),(1118689,237399,'Nixonia','genus'),(1118690,1118689,'Nixonia watshami','species'),(1118691,169550,'Palachia','genus'),(1118692,1118691,'Palachia hayati','species'),(1118693,272310,'Paranastatus','genus'),(1118694,1118693,'Paranastatus nigriscutellatus','species'),(1118695,272231,'Parastypiura','genus'),(1118696,1118695,'Parastypiura pulchripennis','species'),(1118697,272242,'Platygerrhus','genus'),(1118698,1118697,'Platygerrhus affinis','species'),(1118699,169550,'Platykula','genus'),(1118700,1118699,'Platykula albihirta','species'),(1118701,169550,'Propalachia','genus'),(1118702,1118701,'Propalachia borneana','species'),(1118703,169550,'Pseuderimerus','genus'),(1118704,1118703,'Pseuderimerus burgeri','species'),(1118705,1118703,'Pseuderimerus luteus','species'),(1118706,169550,'Pseudotorymus','genus'),(1118707,1118706,'Pseudotorymus napi','species'),(1118708,1118706,'Pseudotorymus sapphyrinus','species'),(1118709,169550,'Rhynchoticida','genus'),(1118710,1118709,'Rhynchoticida maai','species'),(1118711,1107380,'Saccharissa','genus'),(1118712,1118711,'Saccharissa alcocki','species'),(1118713,1118711,'Saccharissa vicina','species'),(1118714,272235,'Schwarzella','genus'),(1118715,1118714,'Schwarzella arizonensis','species'),(1118716,162252,'Stethynium','genus'),(1118717,1118716,'Stethynium ophelimi','species'),(1118718,246456,'Systole','genus'),(1118719,1118718,'Systole coriandri','species'),(1118720,169550,'Torymoides','genus'),(1118721,1118720,'Torymoides kiesenwetteri','species'),(1118722,272231,'Trigonura','genus'),(1118723,1118722,'Trigonura californica','species'),(1118724,272310,'Uropelma','genus'),(1118725,1118724,'Uropelma formosum','species'),(1118726,169550,'Zdenekius','genus'),(1118727,1118726,'Zdenekius smithi','species'),(1118728,237414,'Arachnothera flavigaster','species'),(1118729,237414,'Arachnothera flammifera','species'),(1118730,237414,'Arachnothera dilutior','species'),(1118731,237414,'Arachnothera everetti','species'),(1118732,237414,'Arachnothera clarae','species'),(1118733,237414,'Arachnothera modesta','species'),(1118734,237414,'Arachnothera crassirostris','species'),(1118735,237414,'Arachnothera juliae','species'),(1118736,135425,'Chalcoparia','genus'),(1118737,1118736,'Chalcoparia singalensis','species'),(1118738,196034,'Leptopogon superciliaris','species'),(1118739,241749,'Arremon crassirostris','species'),(1118740,488311,'Malacoptila panamensis','species'),(1118741,28105,'Sinorhizobium sp. JNVU MH3a','species'),(1118742,28105,'Sinorhizobium sp. JNVU MH8','species'),(1118743,349401,'Megascops clarkii','species'),(1118744,349401,'Megascops watsonii','species'),(1118745,304656,'Lophornis ornatus','species'),(1118746,245055,'Melaenornis pammelaina','species'),(1118747,33574,'Mesembrinibis','genus'),(1118748,1118747,'Mesembrinibis cayennensis','species'),(1118749,241543,'Microcerculus ustulatus','species'),(1118750,9119,'Micropygia','genus'),(1118751,1118750,'Micropygia schomburgkii','species'),(1118752,7423,'Cratominae','subfamily'),(1118753,5583,'Exophiala hongkongensis','species'),(1118755,266245,'Perilampidae incertae sedis','no rank'),(1118756,2745,'Halomonas sp. ST4','species'),(1118757,43445,'Antirhea sp. BG 573','species'),(1118758,82146,'Balanops australiana','species'),(1118759,153736,'Bobea myrtoides','species'),(1118760,43690,'Canarium australasicum','species'),(1118761,54933,'Carnarvonia araliifolia var. montana','varietas'),(1118762,22027,'Cryptocarya angulata','species'),(1118763,22027,'Cryptocarya corrugata','species'),(1118764,22027,'Cryptocarya lividula','species'),(1118765,22027,'Cryptocarya melanocarpa','species'),(1118766,22027,'Cryptocarya putida','species'),(1118767,22027,'Cryptocarya saccharata','species'),(1118768,378457,'Elaeocarpus largiflorens subsp. largiflorens','subspecies'),(1118769,26005,'Elaeocarpus sp. Brass 18336','species'),(1118770,128617,'Endiandra dichrophylla','species'),(1118771,128617,'Endiandra montana','species'),(1118772,128617,'Endiandra wolfei','species'),(1118773,30202,'Bombus vestalis vestalis','subspecies'),(1118774,58227,'Garcinia sp. Tracey 14745','species'),(1118775,798490,'Glochidion sessiliflorum var. pedicellatum','varietas'),(1118776,375231,'Gossia grayi','species'),(1118777,22042,'Litsea connorsii','species'),(1118778,59981,'Myrsine achradifolia','species'),(1118779,59981,'Myrsine porosa','species'),(1118780,124853,'Polyosma alangiacea','species'),(1118781,119083,'Psydrax laxiflorens','species'),(1118782,138884,'Pullea stutzeri','species'),(1118783,178132,'Rhodamnia whiteana','species'),(1118784,290992,'Sarcotoechia cuneata','species'),(1118785,290992,'Sarcotoechia lanceolata','species'),(1118786,54952,'Stenocarpus reticulatus','species'),(1118787,239694,'Symplocos cochinchinensis var. glaberrima','varietas'),(1118788,291001,'Synima reynoldsiae','species'),(1118789,215311,'Mirafra assamica','species'),(1118790,84832,'Molothrus oryzivorus','species'),(1118791,175125,'Monarcha verticalis','species'),(1118792,882748,'Monasa atra','species'),(1118793,371927,'Myiodynastes hemichrysus','species'),(1118794,360215,'Myiornis atricapillus','species'),(1118795,478634,'Myiozetetes granadensis','species'),(1118796,10220,'Spengelidae','family'),(1118797,1118796,'Glandiceps','genus'),(1118798,1118797,'Glandiceps hacksi','species'),(1118800,527037,'Saxipendium implicatum','species'),(1118801,857048,'Tergivelum cinnabarinum','species'),(1118802,10220,'Torquaratoridae','family'),(1118803,1118802,'unclassified Torquaratoridae','no rank'),(1118804,78207,'Neomorphus rufipennis','species'),(1118805,1291067,'Yoda purpurata','species'),(1118806,1118803,'Torquaratoridae gen. B sp. 1 KJO-2011','species'),(1118807,1118803,'Torquaratoridae gen. B sp. 2 KJO-2011','species'),(1118808,1118803,'Torquaratoridae gen. C sp. 1 KJO-2011','species'),(1118809,1291066,'Allapasus aurantiacus','species'),(1118810,1291066,'Allapasus isidis','species'),(1118811,85545,'Nesofregetta','genus'),(1118812,1118811,'Nesofregetta fuliginosa','species'),(1118813,56288,'Ninox variegata','species'),(1118814,8121,'Haplochromis sp. \'Ngare Nanyuki\'','species'),(1118815,555301,'Pardirallus maculatus','species'),(1118816,8985,'Penelope marail','species'),(1118817,8985,'Penelope pileata','species'),(1118818,108843,'Philemon eichhorni','species'),(1118819,114337,'Phoenicircus carnifex','species'),(1118820,456418,'Phylloscartes virescens','species'),(1118821,8899,'Pilherodius','genus'),(1118822,1118821,'Pilherodius pileatus','species'),(1118823,360227,'Platyrinchus cancrominus','species'),(1118825,360145,'Grosmannia alacris','species'),(1118826,96312,'Leptographium castellanum','species'),(1118827,96312,'Leptographium gibbsii','species'),(1118828,96312,'Leptographium yamaokae','species'),(1118829,456418,'Phylloscartes chapmani','species'),(1118830,54491,'Porzana albicollis','species'),(1118831,54491,'Porzana flaviventer','species'),(1118832,8910,'Procelsterna','genus'),(1118833,1118832,'Procelsterna cerulea','species'),(1118835,125282,'Pycnonotus blanfordi','species'),(1118836,1386,'Bacillus sp. Fugerm1','species'),(1118837,1279,'Staphylococcus sp. Fugerm2','species'),(1118838,51909,'Pyrrhura egregia','species'),(1118839,204061,'Rhytipterna holerythra','species'),(1118840,634350,'Rimator malacoptilus','species'),(1118841,29059,'Selasphorus scintilla','species'),(1118842,142475,'Poecile varius','species'),(1118843,98149,'Stachyris oglei','species'),(1118844,56328,'Sturnella militaris','species'),(1118845,190699,'Tachornis squamata','species'),(1118846,88182,'Terenura spodioptila','species'),(1118847,399596,'Theristicus caerulescens','species'),(1118848,214670,'Threnetes niger','species'),(1118849,115701,'Treron pompadora','species'),(1118850,147061,'Turdoides gularis','species'),(1118851,50403,'Vanellus cayanus','species'),(1118852,56075,'Veniliornis sanguineus','species'),(1118853,28732,'Vireo carmioli','species'),(1118854,81887,'Xenornis','genus'),(1118855,1118854,'Xenornis setifrons','species'),(1118856,28728,'Heteroxolmis','genus'),(1118857,1118856,'Heteroxolmis dominicana','species'),(1118858,36287,'Zoothera camaronensis','species'),(1118860,114727,'Influenza A virus (A/Nanjing/NJU-108/2009(H1N1))','no rank'),(1118861,228096,'Pythium sp. A16','species'),(1118862,228096,'Pythium sp. B12','species'),(1118863,228096,'Pythium sp. B35','species'),(1118864,228096,'Pythium sp. B57','species'),(1118865,228096,'Pythium sp. B65','species'),(1118866,228096,'Pythium sp. B81','species'),(1118867,228096,'Pythium sp. C24','species'),(1118868,228096,'Pythium sp. C31','species'),(1118869,228096,'Pythium sp. C34','species'),(1118870,228096,'Pythium sp. C70','species'),(1118871,228096,'Pythium sp. C73','species'),(1118872,228096,'Pythium sp. C88','species'),(1118873,228096,'Pythium sp. D02','species'),(1118874,228096,'Pythium sp. D21','species'),(1118875,228096,'Pythium sp. D37','species'),(1118876,228096,'Pythium sp. D48','species'),(1118877,228096,'Pythium sp. D85','species'),(1118878,228096,'Pythium sp. D92','species'),(1118879,228096,'Pythium sp. E06','species'),(1118880,228096,'Pythium sp. E17','species'),(1118881,228096,'Pythium sp. E20','species'),(1118882,228096,'Pythium sp. E26','species'),(1118883,228096,'Pythium sp. E41','species'),(1118884,228096,'Pythium sp. E44','species'),(1118885,228096,'Pythium sp. E47','species'),(1118886,228096,'Pythium sp. E58','species'),(1118887,228096,'Pythium sp. F32','species'),(1118888,228096,'Pythium sp. F61','species'),(1118889,228096,'Pythium sp. F65','species'),(1118890,88359,'Symphyocladia sp. MKS-2011','species'),(1118891,756392,'Pterosiphonia sp. MKS-2011','species'),(1118892,114727,'Influenza A virus (A/Helsinki/P14/2009(H1N1))','no rank'),(1118893,114727,'Influenza A virus (A/Helsinki/P15/2009(H1N1))','no rank'),(1118894,114727,'Influenza A virus (A/Helsinki/P18/2009(H1N1))','no rank'),(1118895,289935,'Diderma sp. It-K68','species'),(1118896,289935,'Diderma sp. It-K56','species'),(1118897,289935,'Diderma sp. Uk-K78','species'),(1118898,289935,'Diderma sp. It-IG46','species'),(1118899,289935,'Diderma microcarpum','species'),(1118900,289936,'Lepidoderma aggregatum','species'),(1118901,289936,'Lepidoderma peyerimhoffii','species'),(1118902,289936,'Lepidoderma sp. It-K52','species'),(1118903,145565,'Megalobulimus parafragilior','species'),(1118904,649010,'Bostryx agueroi','species'),(1118905,649010,'Bostryx apodemetes','species'),(1118906,649010,'Bostryx edmundi','species'),(1118907,649010,'Bostryx longispira','species'),(1118908,649010,'Bostryx peruvianus','species'),(1118909,649010,'Bostryx superbus','species'),(1118910,649010,'Bostryx torallyi','species'),(1118911,403792,'Bulimulus chrysalis','species'),(1118912,403792,'Bulimulus hummelincki','species'),(1118913,859910,'Clessinia cordovana','species'),(1118914,1118913,'Clessinia cordovana stelzneri','subspecies'),(1118915,859910,'Clessinia gracilis','species'),(1118916,318183,'Drymaeus branneri','species'),(1118917,318183,'Drymaeus elongatus','species'),(1118918,318183,'Drymaeus expansus','species'),(1118919,318183,'Drymaeus multifasciatus','species'),(1118920,318183,'Drymaeus pamplonensis','species'),(1118921,318183,'Drymaeus stramineus','species'),(1118922,318183,'Drymaeus vexillum','species'),(1118923,767418,'Naesiotus luciae','species'),(1118924,767418,'Naesiotus subcostatus','species'),(1118925,767420,'Neopetraeus tessellatus','species'),(1118926,859918,'Plagiodontes parvus','species'),(1118927,649013,'Scutalus chiletensis','species'),(1118928,859926,'Spixia martensii','species'),(1118929,859926,'Spixia pervarians','species'),(1118930,859926,'Spixia philippii','species'),(1118931,859926,'Spixia tucumanensis','species'),(1118932,859928,'Thaumastus achilles','species'),(1118933,859928,'Thaumastus crenellus','species'),(1118934,859928,'Thaumastus largillierti','species'),(1118936,1118913,'Clessinia cordovana cordovana','subspecies'),(1118937,649010,'Bostryx sp. B ASHB-2011','species'),(1118938,318183,'Drymaeus sp. 1 ASHB-2011','species'),(1118939,859930,'Bahiensis','genus'),(1118940,1118939,'Bahiensis ciaranus','species'),(1118941,1118939,'Bahiensis punctatissimus','species'),(1118942,216368,'Cyclodontina','genus'),(1118943,1118942,'Cyclodontina guarani','species'),(1118944,216368,'Discoleus','genus'),(1118945,1118944,'Discoleus ameghinoi','species'),(1118946,216368,'Leiostracus','genus'),(1118947,1118946,'Leiostracus perlucidus','species'),(1118948,57614,'Megaspira','genus'),(1118949,1118948,'Megaspira elatior','species'),(1118950,213563,'Peltella','genus'),(1118951,1118950,'Peltella palliolum','species'),(1118952,213563,'Pilsbrylia','genus'),(1118953,1118952,'Pilsbrylia paradoxa','species'),(1118954,216368,'Rabdotus','genus'),(1118955,1118954,'Rabdotus alternatus','species'),(1118956,216368,'Simpulopsis','genus'),(1118957,1118956,'Simpulopsis decussata','species'),(1118958,1118956,'Simpulopsis rufovirens','species'),(1118959,46170,'Staphylococcus aureus subsp. aureus M013','no rank'),(1118960,205004,'Blastocystis sp. DMP/10-212','species'),(1118961,1827,'Rhodococcus sp. ATCC BAA-870','species'),(1118962,130028,'Platyscapa coronata','species'),(1118963,1663,'Arthrobacter sp. Rue61a','species'),(1118964,2100,'Mycoplasma hyorhinis SK76','no rank'),(1118965,228912,'Xanthomonas axonopodis pv. malvacearum str. GSPB1386','no rank'),(1118966,484803,'Dipolydora carunculata','species'),(1118967,46600,'Polydora triglanda','species'),(1118968,10211,'Bugula plumosa','species'),(1118969,34519,'Plumatella bombayensis','species'),(1118970,97284,'Schizoporella dunkeri','species'),(1118971,365324,'Tubulipora lobifera','species'),(1118972,98848,'Amathia sp. AW-2011','species'),(1118973,560978,'Bowerbankia sp. n. AW-2011','species'),(1118974,646209,'Heteropora sp. AW-2011','species'),(1118975,569421,'Paludicella sp. AW-2011','species'),(1118976,97275,'Unclassified Phidoloporidae','no rank'),(1118977,1118976,'Phidoloporidae sp. AW-2011','species'),(1118978,98850,'unclassified Vesiculariidae','no rank'),(1118979,1118978,'Vesiculariidae gen. n. sp. n. AW-2011','species'),(1118980,97263,'Alcyonidioides','genus'),(1118981,1118980,'Alcyonidioides mytili','species'),(1118982,97280,'Pentapora','genus'),(1118983,1118982,'Pentapora fascialis','species'),(1118984,2422,'Fervidobacterium sp. OH-65','species'),(1118985,11552,'Influenza C virus (C/Johannesburg/4/67)','no rank'),(1118986,11552,'Influenza C virus (C/Miyagi/4/2002)','no rank'),(1118987,11552,'Influenza C virus (C/Yamagata/3/2005)','no rank'),(1118988,11552,'Influenza C virus (C/Yamagata/1/2007)','no rank'),(1118989,11552,'Influenza C virus (C/Yamagata/2/2010)','no rank'),(1118990,44249,'Paenibacillus sp. WRL301','species'),(1118991,499193,'Norovirus Hu/GII.6/OC08025VLP/2008/JP','no rank'),(1118992,499193,'Norovirus Hu/GII.6/OH09014VLP/2009/JP','no rank'),(1118993,499193,'Norovirus Hu/GII.6/OC09015VLP/2009/JP','no rank'),(1118994,499193,'Norovirus Hu/GII.6/OH05010VLP/2005/JP','no rank'),(1118995,499193,'Norovirus Hu/GII.6/OC04062VLP/2004/JP','no rank'),(1118999,203864,'Cryptosporidium sp. 07-1659','species'),(1119000,203864,'Cryptosporidium sp. 09-04','species'),(1119001,33882,'Microbacterium sp. DH','species'),(1119002,85413,'Bosea sp. AR1','species'),(1119003,85413,'Bosea sp. AR2','species'),(1119004,85413,'Bosea sp. AR3','species'),(1119005,528,'Ochrobactrum sp. AR6','species'),(1119006,222,'Achromobacter sp. AR7','species'),(1119007,222,'Achromobacter sp. AR8','species'),(1119008,12916,'Acidovorax sp. AR23','species'),(1119009,12916,'Acidovorax sp. AR24','species'),(1119010,12916,'Acidovorax sp. AR25','species'),(1119011,146937,'Azospira sp. AR13','species'),(1119012,146937,'Azospira sp. AR14','species'),(1119013,146937,'Azospira sp. AR16','species'),(1119014,146937,'Azospira sp. AR18','species'),(1119015,146937,'Azospira sp. AR20','species'),(1119016,146937,'Azospira sp. AR22','species'),(1119017,286,'Pseudomonas sp. AR40','species'),(1119018,286,'Pseudomonas sp. AR41','species'),(1119019,286,'Pseudomonas sp. AR42','species'),(1119020,286,'Pseudomonas sp. AR43','species'),(1119021,286,'Pseudomonas sp. AR45','species'),(1119022,286,'Pseudomonas sp. AR48','species'),(1119023,286,'Pseudomonas sp. AR49','species'),(1119024,286,'Pseudomonas sp. AR50','species'),(1119025,286,'Pseudomonas sp. AR52','species'),(1119026,286,'Pseudomonas sp. AR53','species'),(1119027,286,'Pseudomonas sp. AR54','species'),(1119028,286,'Pseudomonas sp. AR55','species'),(1119029,286,'Pseudomonas sp. AR56','species'),(1119030,286,'Pseudomonas sp. AR57','species'),(1119031,40323,'Stenotrophomonas sp. AR34','species'),(1119032,40323,'Stenotrophomonas sp. AR35','species'),(1119033,57739,'Vogesella sp. AR26','species'),(1119034,57739,'Vogesella sp. AR27','species'),(1119035,349,'Zoogloea sp. AR29','species'),(1119036,349,'Zoogloea sp. AR30','species'),(1119037,349,'Zoogloea sp. AR31','species'),(1119038,349,'Zoogloea sp. AR32','species'),(1119039,82208,'Gagea anonyma','species'),(1119040,82208,'Gagea calcicola','species'),(1119041,82208,'Gagea kunawurensis','species'),(1119042,82208,'Gagea robusta','species'),(1119043,82208,'Gagea serotina','species'),(1119044,5052,'Aspergillus chungii','species'),(1119045,5052,'Aspergillus effusus','species'),(1119046,241262,'Anampses chrysocephalus','species'),(1119047,241262,'Anampses cuvier','species'),(1119048,241262,'Anampses elegans','species'),(1119049,241262,'Anampses femininus','species'),(1119050,241262,'Anampses lennardi','species'),(1119051,241262,'Anampses melanurus','species'),(1119052,121175,'Rana kobai','species'),(1119053,121175,'Rana ulma','species'),(1119054,5240,'Tulasnella sp. YN-2011','species'),(1119055,57948,'Dryas octopetala var. asiatica','varietas'),(1119056,82978,'Budvicia diplopodorum','species'),(1119057,237,'Flavobacterium sp. CMJ-5','species'),(1119058,401469,'Undibacterium sp. CMJ-9','species'),(1119059,1269,'Micrococcus sp. ESM103','species'),(1119060,1817,'Nocardia sp. ESM104','species'),(1119061,228398,'Streptacidiphilus sp. 5-20','species'),(1119062,1883,'Streptomyces sp. 1-1','species'),(1119063,1883,'Streptomyces sp. 1-10','species'),(1119064,1883,'Streptomyces sp. 1-12','species'),(1119065,1883,'Streptomyces sp. 1-13','species'),(1119066,1883,'Streptomyces sp. 1-14','species'),(1119067,1883,'Streptomyces sp. 1-16','species'),(1119068,1883,'Streptomyces sp. 1-26','species'),(1119069,1883,'Streptomyces sp. 1-28','species'),(1119070,1883,'Streptomyces sp. 1-30','species'),(1119071,1883,'Streptomyces sp. 1-33','species'),(1119072,1883,'Streptomyces sp. 1-39','species'),(1119073,1883,'Streptomyces sp. 1SM4','species'),(1119074,1883,'Streptomyces sp. 2-11','species'),(1119075,1883,'Streptomyces sp. 2-13','species'),(1119076,1883,'Streptomyces sp. 2-14','species'),(1119077,1883,'Streptomyces sp. 2-16','species'),(1119078,1883,'Streptomyces sp. 2-A','species'),(1119079,1883,'Streptomyces sp. 2-E','species'),(1119080,1883,'Streptomyces sp. 2-G','species'),(1119081,1883,'Streptomyces sp. 2-H','species'),(1119082,1883,'Streptomyces sp. 2SM-1','species'),(1119083,1883,'Streptomyces sp. 3-24','species'),(1119084,1883,'Streptomyces sp. 3-26','species'),(1119085,1883,'Streptomyces sp. 3-28','species'),(1119086,1883,'Streptomyces sp. 3-35','species'),(1119087,1883,'Streptomyces sp. 3-36','species'),(1119088,1883,'Streptomyces sp. 4-10','species'),(1119089,1883,'Streptomyces sp. 4-11','species'),(1119090,1883,'Streptomyces sp. 4-12','species'),(1119091,1883,'Streptomyces sp. 4-14','species'),(1119092,1883,'Streptomyces sp. 4-15','species'),(1119093,1883,'Streptomyces sp. 4-17','species'),(1119094,1883,'Streptomyces sp. 4-19','species'),(1119095,1883,'Streptomyces sp. 4-21','species'),(1119096,1883,'Streptomyces sp. 4-22','species'),(1119097,1883,'Streptomyces sp. 4-31','species'),(1119098,1883,'Streptomyces sp. 4-33','species'),(1119099,1883,'Streptomyces sp. 4-37','species'),(1119100,1883,'Streptomyces sp. 4-38','species'),(1119101,1883,'Streptomyces sp. 4-40','species'),(1119102,1883,'Streptomyces sp. 4-9','species'),(1119103,1883,'Streptomyces sp. 5-1','species'),(1119104,1883,'Streptomyces sp. 5-13A','species'),(1119105,1883,'Streptomyces sp. 5-1A','species'),(1119106,1883,'Streptomyces sp. 5-21','species'),(1119107,1883,'Streptomyces sp. 5-22','species'),(1119108,1883,'Streptomyces sp. 5-4','species'),(1119109,1883,'Streptomyces sp. 5-4A','species'),(1119110,1883,'Streptomyces sp. 5-6','species'),(1119111,1883,'Streptomyces sp. 5-61','species'),(1119112,1883,'Streptomyces sp. 6-23','species'),(1119113,1883,'Streptomyces sp. 6-32A','species'),(1119114,1883,'Streptomyces sp. 6-40','species'),(1119115,1883,'Streptomyces sp. 6-H','species'),(1119116,1883,'Streptomyces sp. 6G-1','species'),(1119117,1883,'Streptomyces sp. 6G-4','species'),(1119118,1883,'Streptomyces sp. 6IS-1','species'),(1119119,1883,'Streptomyces sp. 6IS-2','species'),(1119120,1883,'Streptomyces sp. 6IS-4','species'),(1119121,1883,'Streptomyces sp. A101','species'),(1119122,1883,'Streptomyces sp. A103','species'),(1119123,1883,'Streptomyces sp. A111','species'),(1119124,1883,'Streptomyces sp. A112','species'),(1119125,1883,'Streptomyces sp. A113','species'),(1119126,1883,'Streptomyces sp. A114','species'),(1119127,1883,'Streptomyces sp. A116','species'),(1119128,1883,'Streptomyces sp. A117','species'),(1119129,1883,'Streptomyces sp. A118','species'),(1119130,1883,'Streptomyces sp. A120','species'),(1119131,1883,'Streptomyces sp. A123','species'),(1119132,1883,'Streptomyces sp. A124','species'),(1119133,1883,'Streptomyces sp. A126','species'),(1119134,1883,'Streptomyces sp. A130','species'),(1119135,1883,'Streptomyces sp. A132','species'),(1119136,1883,'Streptomyces sp. A201','species'),(1119137,1883,'Streptomyces sp. A206','species'),(1119138,1883,'Streptomyces sp. A207','species'),(1119139,1883,'Streptomyces sp. A216','species'),(1119140,1883,'Streptomyces sp. ASM103','species'),(1119141,1883,'Streptomyces sp. ASM105','species'),(1119142,1883,'Streptomyces sp. ASM106','species'),(1119143,1883,'Streptomyces sp. ASM107','species'),(1119144,1883,'Streptomyces sp. ASM204','species'),(1119145,1883,'Streptomyces sp. ASM205','species'),(1119146,1883,'Streptomyces sp. ASM206','species'),(1119147,1883,'Streptomyces sp. ASM210','species'),(1119148,1883,'Streptomyces sp. ASM211','species'),(1119149,1883,'Streptomyces sp. ASM212','species'),(1119150,1883,'Streptomyces sp. ASM213','species'),(1119151,1883,'Streptomyces sp. ASM214','species'),(1119152,1883,'Streptomyces sp. ASM215','species'),(1119153,1883,'Streptomyces sp. ASM216','species'),(1119154,1883,'Streptomyces sp. E107','species'),(1119155,1883,'Streptomyces sp. E111','species'),(1119156,1883,'Streptomyces sp. E116','species'),(1119157,1883,'Streptomyces sp. E120','species'),(1119158,1883,'Streptomyces sp. E201','species'),(1119159,1883,'Streptomyces sp. E208','species'),(1119160,1883,'Streptomyces sp. E210','species'),(1119161,1883,'Streptomyces sp. E214','species'),(1119162,1883,'Streptomyces sp. ESM101','species'),(1119163,1883,'Streptomyces sp. ESM107','species'),(1119164,1883,'Streptomyces sp. ESM109','species'),(1119165,1883,'Streptomyces sp. ESM111','species'),(1119166,1883,'Streptomyces sp. ESM201','species'),(1119167,1883,'Streptomyces sp. ESM202','species'),(1119168,1883,'Streptomyces sp. ESM204','species'),(1119169,1883,'Streptomyces sp. ESM205','species'),(1119170,1883,'Streptomyces sp. ESM206','species'),(1119171,1883,'Streptomyces sp. ESM208','species'),(1119172,1883,'Streptomyces sp. G-4-3','species'),(1119173,1883,'Streptomyces sp. G-4-7','species'),(1119174,1883,'Streptomyces sp. G-4-8','species'),(1119175,1883,'Streptomyces sp. G-5-2','species'),(1119176,1883,'Streptomyces sp. G-6-1','species'),(1119177,1883,'Streptomyces sp. G3-8','species'),(1119178,1883,'Streptomyces sp. G4-4','species'),(1119179,1883,'Streptomyces sp. G6-13','species'),(1119180,1883,'Streptomyces sp. G6-14','species'),(1119181,1883,'Streptomyces sp. Gobi-1','species'),(1119182,1883,'Streptomyces sp. L-2-6','species'),(1119183,1883,'Streptomyces sp. S-2-4','species'),(1119184,1883,'Streptomyces sp. S-3-10','species'),(1119185,1883,'Streptomyces sp. S-4-11','species'),(1119186,1883,'Streptomyces sp. S-4-2','species'),(1119187,1883,'Streptomyces sp. S-4-3','species'),(1119188,1883,'Streptomyces sp. S-4-4','species'),(1119189,1883,'Streptomyces sp. S4-13','species'),(1119190,1883,'Streptomyces sp. S4-15','species'),(1119191,1883,'Streptomyces sp. Z-3-8','species'),(1119192,266171,'Orasema simplex','species'),(1119193,272237,'Conura debilis','species'),(1119194,161173,'Aclista sp. D1949','species'),(1119195,425439,'Acophila sp. 1616_01','species'),(1119196,425439,'Acophila sp. 1820_05','species'),(1119197,929547,'Anidarnes sp. D2663','species'),(1119198,44359,'Aphanogmus sp. D1499','species'),(1119199,163151,'Aphelinus sp. D2705','species'),(1119200,408472,'Archaeoteleia sp. D2030','species'),(1119201,860884,'Australomymar sp. D2026','species'),(1119202,266157,'Austrotoxeuma sp. D0643','species'),(1119203,1118632,'Axanthosoma nr. nigrum D1635','species'),(1119204,860888,'Belyta sp. MJY128','species'),(1119205,266260,'Brachyelatus sp. D0316','species'),(1119206,92426,'Brachymeria sp. D1802','species'),(1119207,92426,'Brachymeria sp. D1831','species'),(1119208,92426,'Brachymeria sp. D1837','species'),(1119209,92426,'Brachymeria sp. D1886','species'),(1119210,92426,'Brachymeria sp. D1893','species'),(1119211,92426,'Brachymeria sp. D2689','species'),(1119212,266258,'Burksilampus sp. D1007','species'),(1119213,266258,'Burksilampus sp. D1500','species'),(1119214,272217,'Cales sp. D0604','species'),(1119215,425441,'Camarothorax sp. 1227_01','species'),(1119216,425441,'Camarothorax sp. 1620_02','species'),(1119217,425441,'Camarothorax sp. 2384_02','species'),(1119218,272372,'Centrodora sp. D2293','species'),(1119219,272372,'Centrodora sp. D2339','species'),(1119220,272372,'Centrodora sp. D2700','species'),(1119221,108487,'Cephaleta sp. D2638','species'),(1119222,161186,'Ceraphron sp. D1495','species'),(1119223,272211,'Ceratanaphes sp. D1041','species'),(1119224,84507,'Ceratosolen nr. bianchii D1961','species'),(1119225,405280,'Unclassified Cerocephalinae','no rank'),(1119226,1119225,'Cerocephalinae sp. D2269','species'),(1119227,405262,'Chalcedectus sp. D1527','species'),(1119228,156421,'Chromeurytoma sp. D1522','species'),(1119229,108631,'Chrysocharis sp. D2157','species'),(1119230,266159,'Chrysolampus sp. D0160','species'),(1119231,266159,'Chrysolampus sp. D1009','species'),(1119232,266159,'Chrysolampus sp. D1447','species'),(1119233,272378,'Coccobius sp. D2702','species'),(1119234,272378,'Coccobius sp. D2703','species'),(1119235,272378,'Coccobius sp. D2706','species'),(1119236,272237,'Conura sp. D2527','species'),(1119237,272237,'Conura sp. D2528','species'),(1119238,272237,'Conura sp. D2529','species'),(1119239,272237,'Conura sp. D2530','species'),(1119240,1118649,'Coruna sp. D1622','species'),(1119241,161190,'Dendrocerus sp. D1498','species'),(1119242,425412,'Diaziella sp. D2058','species'),(1119243,405264,'Dipara sp. D1552','species'),(1119244,405264,'Dipara sp. D2695','species'),(1119245,405267,'Dirhinus sp. D1526','species'),(1119246,405267,'Dirhinus sp. D1775','species'),(1119247,405267,'Dirhinus sp. D1827','species'),(1119248,405267,'Dirhinus sp. D2523','species'),(1119249,405267,'Dirhinus sp. D2690','species'),(1119250,44337,'Disogmus sp. MJY123','species'),(1119251,129991,'Dolichoris sp. 1228_01','species'),(1119252,129991,'Dolichoris sp. 1233_01','species'),(1119253,129991,'Dolichoris sp. 1234_01','species'),(1119254,129991,'Dolichoris sp. 1236_01','species'),(1119255,129991,'Dolichoris sp. 1239_01','species'),(1119256,129991,'Dolichoris sp. 1248_01','species'),(1119257,129991,'Dolichoris sp. 1265_01','species'),(1119258,129991,'Dolichoris sp. 1275_01','species'),(1119259,129991,'Dolichoris sp. 1283_01','species'),(1119260,129991,'Dolichoris sp. 2132_01','species'),(1119261,129991,'Dolichoris sp. 2133_01','species'),(1119262,407215,'Enoggera sp. D1484','species'),(1119263,425440,'Epichrysomalla sp. 2082_06','species'),(1119264,425440,'Epichrysomalla sp. 2337_02','species'),(1119265,425440,'Epichrysomalla sp. 2349_02','species'),(1119266,77301,'Eretmocerus sp. D2199','species'),(1119267,1118659,'Eridontomerus sp. 1317_21','species'),(1119268,216141,'Eucharis sp. D1843','species'),(1119269,272292,'Eunotus sp. D2111','species'),(1119270,7431,'Eupelmus sp. D2440','species'),(1119271,161192,'Eusandalum sp. D1521','species'),(1119272,161192,'Eusandalum sp. D2665','species'),(1119273,161192,'Eusandalum sp. D2666','species'),(1119274,297863,'Eutrichosomella sp. KD434','species'),(1119275,161194,'Exallonyx sp. D1496','species'),(1119276,75204,'Glyphomerus sp. 1339_01','species'),(1119277,425425,'Grasseiana sp. 2132_02','species'),(1119278,81087,'Gryon sp. D2741','species'),(1119279,216180,'Herbertia sp. D1981','species'),(1119280,75208,'Herodotia sp. 2529_02a','species'),(1119281,142726,'Heterandrium sp. 1217_04','species'),(1119282,405271,'Hetreulophus sp. D1450','species'),(1119283,405273,'Hockeria sp. D1796','species'),(1119284,32407,'Ibalia sp. MJY120','species'),(1119285,75213,'Idarnes sp. D2660','species'),(1119286,75211,'Lachaisea sp. 2192_04','species'),(1119287,1118675,'Lamprotatus sp. D1525','species'),(1119288,92435,'Leucospis sp. D1268','species'),(1119289,92435,'Leucospis sp. D2279','species'),(1119290,92435,'Leucospis sp. D2287','species'),(1119291,321030,'Macroglenes sp. D1533','species'),(1119292,81089,'Macroteleia sp. D1486','species'),(1119293,64156,'Megastigmus grewianae','species'),(1119294,64156,'Megastigmus sp. PJ0018','species'),(1119295,266255,'Monacon sp. D0709','species'),(1119296,246453,'Monodontomerus sp. D1631','species'),(1119297,405275,'Moranila sp. D1524','species'),(1119298,272206,'Mymaromma sp. D1595','species'),(1119299,156416,'Neanastatus sp. D2300','species'),(1119300,156416,'Neanastatus sp. D2301','species'),(1119301,405277,'Neapterolelaps sp. D2076','species'),(1119302,405277,'Neapterolelaps sp. D2078','species'),(1119303,405281,'Neocalosoter sp. D1523','species'),(1119304,425438,'Neosycophila sp. 1215_15','species'),(1119305,425438,'Neosycophila sp. 1614_01','species'),(1119306,425438,'Neosycophila sp. 2291_02','species'),(1119307,425438,'Neosycophila sp. 2445_02','species'),(1119308,425438,'Neosycophila sp. 2504_02_1i','species'),(1119309,266208,'Obeza sp. D2493','species'),(1119310,266171,'Orasema nr. coloradensis D0433','species'),(1119311,266171,'Orasema sp. D1263','species'),(1119312,405296,'Ormyromorpha sp. D1863','species'),(1119313,272229,'Ormyrus sp. D1367','species'),(1119314,75215,'Otitesella sp. D2060','species'),(1119315,338017,'Panstenon sp. D1627','species'),(1119316,266248,'Perilampus sp. D0649','species'),(1119317,266248,'Perilampus sp. D0688','species'),(1119318,266248,'Perilampus sp. D0854','species'),(1119319,266248,'Perilampus sp. D0967','species'),(1119320,266248,'Perilampus sp. D1266','species'),(1119321,266248,'Perilampus sp. D1362','species'),(1119322,130903,'Philotrypesis sp. D2070','species'),(1119323,418535,'Physothorax sp. 1217_03','species'),(1119324,272454,'Plagiomerus nr. diaspidis D0569','species'),(1119325,130028,'Platyscapa sp. 1330_01','species'),(1119326,130028,'Platyscapa sp. D1494','species'),(1119327,108957,'Pleistodontes nr. blandus 1252 01','species'),(1119328,108957,'Pleistodontes nr. blandus 1252_01','species'),(1119329,108957,'Pleistodontes nr. blandus 1252_02b','species'),(1119330,108957,'Pleistodontes sp. D2082','species'),(1119331,405298,'Plutothrix sp. D1791','species'),(1119332,929553,'Pseudidarnes sp. D2661','species'),(1119333,321027,'Semiotellus sp. D1463','species'),(1119334,162945,'Spalangia nr. haematobiae D1483','species'),(1119335,321017,'Sphaeripalpus sp. D2163','species'),(1119336,425446,'Sycobia sp. 2034_02','species'),(1119337,75231,'Sycophaga sp. D2662','species'),(1119338,75233,'Sycophila sp. D1643','species'),(1119339,425449,'Sycophilomorpha sp. 1616_03','species'),(1119340,75235,'Sycoscapter sp. D1466','species'),(1119341,425442,'Sycotetra sp. 2248_06a','species'),(1119342,272307,'Tanaostigmodes semarginatus','species'),(1119343,198337,'Telenomus sp. D1489','species'),(1119344,246469,'Tetramesa sp. D1642','species'),(1119345,266153,'Thinodytes sp. D0726','species'),(1119346,169551,'Torymus sp. PJ0007','species'),(1119347,405280,'Acerocephala','genus'),(1119348,1119347,'Acerocephala sp. D2001','species'),(1119349,1119525,'Acrias','genus'),(1119350,1119349,'Acrias sp. D2044','species'),(1119351,272310,'Anastatus','genus'),(1119352,1119351,'Anastatus sp. D2271','species'),(1119353,162245,'Aneurhynchus','genus'),(1119354,1119353,'Aneurhynchus sp. D1957','species'),(1119355,169550,'Anneckeida','genus'),(1119356,1119355,'Anneckeida sp. 1 D2480','species'),(1119357,1119355,'Anneckeida sp. 2 PJ0011','species'),(1119358,161181,'Anommatium','genus'),(1119359,1119358,'Anommatium sp. D1954','species'),(1119360,272235,'Antrocephalus','genus'),(1119361,1119360,'Antrocephalus sp. D1838','species'),(1119362,1119360,'Antrocephalus sp. D1874','species'),(1119363,1119360,'Antrocephalus sp. D1883','species'),(1119364,1119360,'Antrocephalus sp. D1891','species'),(1119365,1119360,'Antrocephalus sp. D1892','species'),(1119366,272235,'Aspirrhina','genus'),(1119367,1119366,'Aspirrhina sp. D1780','species'),(1119368,272311,'Balcha','genus'),(1119369,1119368,'Balcha sp. D1790','species'),(1119370,64155,'Bootanelleus','genus'),(1119371,1119370,'Bootanelleus sp. D2482','species'),(1119372,272262,'Callocleonymus','genus'),(1119373,1119372,'Callocleonymus sp. D2045','species'),(1119374,272311,'Calosota','genus'),(1119375,1119374,'Calosota sp. D2069','species'),(1119376,272245,'Cecidellis','genus'),(1119377,1119376,'Cecidellis sp. D2249','species'),(1119378,162245,'Coptera','genus'),(1119379,1119378,'Coptera sp. MJY63','species'),(1119380,1119378,'Coptera sp. MJY64','species'),(1119381,272299,'Cynipencyrtus','genus'),(1119382,1119381,'Cynipencyrtus sp. D2655','species'),(1119383,272262,'Dasycleonymus','genus'),(1119384,1119383,'Dasycleonymus sp. D2243','species'),(1119385,272343,'Dirphys','genus'),(1119386,1119385,'Dirphys sp. D2672','species'),(1119387,169550,'Ditropinotus','genus'),(1119388,1119387,'Ditropinotus sp. PJ0026','species'),(1119389,169550,'Echthrodape','genus'),(1119390,1119389,'Echthrodape sp. D0255','species'),(1119391,162245,'Entomacis','genus'),(1119392,1119391,'Entomacis sp. MJY98','species'),(1119393,272234,'Epitranus','genus'),(1119394,1119393,'Epitranus sp. D1774','species'),(1119395,1119393,'Epitranus sp. D1824','species'),(1119396,1119393,'Epitranus sp. D2685','species'),(1119397,272360,'Eremocampe','genus'),(1119398,1119397,'Eremocampe sp. D0987','species'),(1119399,272242,'Erixestus','genus'),(1119400,1119399,'Erixestus sp. D2637','species'),(1119401,162252,'Eubroncus','genus'),(1119402,1119401,'Eubroncus sp. D1445','species'),(1119403,1119401,'Eubroncus sp. D1593','species'),(1119404,75207,'Eufroggattisca','genus'),(1119405,1119404,'Eufroggattisca sp. 3 1618_01','species'),(1119407,142722,'Eukoebelea sp. D2659','species'),(1119408,272346,'Euryischomyia','genus'),(1119409,1119408,'Euryischomyia sp. D1806','species'),(1119410,272235,'Haltichella','genus'),(1119411,1119410,'Haltichella sp. D1781','species'),(1119412,272242,'Homoporus','genus'),(1119413,1119412,'Homoporus sp. 1317_09','species'),(1119414,272235,'Irichohalticella','genus'),(1119415,1119414,'Irichohalticella sp. D1882','species'),(1119416,272235,'Kriechbaumerella','genus'),(1119417,1119416,'Kriechbaumerella sp. D1885','species'),(1119418,272245,'Lanthanomyia','genus'),(1119419,1119418,'Lanthanomyia sp. D2193','species'),(1119420,272265,'Liepara','genus'),(1119421,1119420,'Liepara sp. D2812','species'),(1119422,272262,'Lycisca','genus'),(1119423,1119422,'Lycisca sp. D2284','species'),(1119424,169550,'Mantiphaga','genus'),(1119425,1119424,'Mantiphaga sp. PJ0032','species'),(1119426,272312,'Metapelma','genus'),(1119427,1119426,'Metapelma sp. D2185','species'),(1119428,1119426,'Metapelma sp. D2667','species'),(1119429,92434,'Micrapion','genus'),(1119430,1119429,'Micrapion sp. D2278','species'),(1119431,169550,'Microdontomerus','genus'),(1119432,1119431,'Microdontomerus sp. PJ0008','species'),(1119433,161181,'Miota','genus'),(1119434,1119433,'Miota sp. D1950','species'),(1119435,272199,'Neocladia','genus'),(1119436,1119435,'Neocladia sp. D2439','species'),(1119437,272265,'Netomocera','genus'),(1119438,1119437,'Netomocera sp. D2017','species'),(1119439,321010,'Nodisoplata','genus'),(1119440,1119439,'Nodisoplata sp. D2134','species'),(1119441,272235,'Notaspidium','genus'),(1119442,1119441,'Notaspidium sp. D2525','species'),(1119443,162252,'Ooctonus','genus'),(1119444,1119443,'Ooctonus sp. D1597','species'),(1119445,272262,'Oodera','genus'),(1119446,1119445,'Oodera sp. D1792','species'),(1119447,161181,'Opazon','genus'),(1119448,1119447,'Opazon sp. D1953','species'),(1119449,272228,'Ormyrulus','genus'),(1119450,1119449,'Ormyrulus sp. D2035','species'),(1119452,860953,'Pantolytomyia sp. MJY171','species'),(1119453,64155,'Paramegastigmus','genus'),(1119454,1119453,'Paramegastigmus sp. D2483','species'),(1119455,272242,'Pegopus','genus'),(1119456,1119455,'Pegopus sp. D2235','species'),(1119457,272242,'Perilampidea','genus'),(1119458,1119457,'Perilampidea sp. D0628','species'),(1119459,169550,'Perissocentrus','genus'),(1119460,1119459,'Perissocentrus sp. PJ0029','species'),(1119461,272285,'Petipirene','genus'),(1119462,1119461,'Petipirene sp. D2048','species'),(1119463,266245,'Philomides','genus'),(1119464,1119463,'Philomides sp. D1269','species'),(1119465,272310,'Phlebopenes','genus'),(1119466,1119465,'Phlebopenes sp. D2225','species'),(1119467,169550,'Podagrionella','genus'),(1119468,1119467,'Podagrionella sp. PJ0009','species'),(1119469,169550,'Propachytomoides','genus'),(1119470,1119469,'Propachytomoides sp. PJ0017','species'),(1119471,272262,'Proshizonotus','genus'),(1119472,1119471,'Proshizonotus sp. D2063','species'),(1119473,272299,'Protanaostigma','genus'),(1119474,1119473,'Protanaostigma sp. D2038','species'),(1119475,272343,'Pteroptrix','genus'),(1119476,1119475,'Pteroptrix sp. D2704','species'),(1119477,1119475,'Pteroptrix sp. D2750','species'),(1119478,1119475,'Pteroptrix sp. D2819','species'),(1119479,272310,'Reikosiella','genus'),(1119480,1119479,'Reikosiella sp. D1960','species'),(1119481,272339,'Samariola','genus'),(1119482,1119481,'Samariola sp. D2748','species'),(1119483,272200,'Savzdargia','genus'),(1119484,1119483,'Savzdargia sp. D2657','species'),(1119485,272236,'Smicromorpha','genus'),(1119486,1119485,'Smicromorpha sp. D2651','species'),(1119487,272242,'Stenoselma','genus'),(1119488,1119487,'Stenoselma sp. 1317_07','species'),(1119489,272231,'Stypiura','genus'),(1119490,1119489,'Stypiura sp. D2688','species'),(1119491,272259,'Systolomorpha','genus'),(1119492,1119491,'Systolomorpha sp. D1436','species'),(1119493,272310,'Tineobius','genus'),(1119494,1119493,'Tineobius sp. D1962','species'),(1119495,272243,'Tomocerodes','genus'),(1119496,1119495,'Tomocerodes sp. D2640','species'),(1119497,150275,'Trichospilus','genus'),(1119498,1119497,'Trichospilus sp. D2108','species'),(1119499,272285,'Trigonoderopsis','genus'),(1119500,1119499,'Trigonoderopsis sp. D2054','species'),(1119501,272310,'Xenanastatus','genus'),(1119502,1119501,'Xenanastatus sp. D2074','species'),(1119503,272245,'Yrka','genus'),(1119504,1119503,'Yrka sp. D1485','species'),(1119505,169550,'Zaglyptonotus','genus'),(1119506,1119505,'Zaglyptonotus sp. PJ0023','species'),(1119507,272310,'Zaischnopsis','genus'),(1119508,1119507,'Zaischnopsis sp. D2319','species'),(1119509,272193,'Aphelininae gen. n. 1 sp. D2749','species'),(1119510,272193,'Aphelininae gen. n. 2 sp. D1354','species'),(1119511,272193,'Aphelininae gen. n. 3 sp. D2751','species'),(1119512,272193,'Aphelininae gen. n. 4 sp. D2752','species'),(1119513,1119522,'Asaphinae gen. n. sp. D2072','species'),(1119514,1119523,'Epichrysomallinae gen. n. 1 sp. 1222_19','species'),(1119515,1119523,'Epichrysomallinae gen. n. 1 sp. 2059_03_3i','species'),(1119516,1119523,'Epichrysomallinae gen. n. 1 sp. 2059_03a','species'),(1119517,1119523,'Epichrysomallinae gen. n. 2 sp. 1222_17','species'),(1119518,1119523,'Epichrysomallinae gen. n. 2 sp. 1222_18','species'),(1119519,1119523,'Epichrysomallinae gen. n. 2 sp. 2085_04','species'),(1119520,1106978,'Philomidinae gen. n. sp. D0903','species'),(1119521,1119524,'Pteromalidae gen. n. sp. D2029','species'),(1119522,320980,'unclassified Asaphinae','no rank'),(1119523,75207,'unclassified Epichrysomallinae','no rank'),(1119524,7423,'unclassified Pteromalidae','no rank'),(1119525,107755,'Entiinae','subfamily'),(1119526,9324,'Petrogale rothschildi','species'),(1119527,5052,'Aspergillus sp. A4','species'),(1119528,378210,'Methyloversatilis sp. FAM1','species'),(1119529,54265,'Carboxydothermus ferrireducens DSM 11255','no rank'),(1119530,1883,'Streptomyces sp. 1-23(2011)','species'),(1119531,1883,'Streptomyces sp. 4-8(2011)','species'),(1119532,1883,'Streptomyces sp. E113(2011)','species'),(1119533,2742,'Marinobacter sp. P4B1','species'),(1119534,1839,'Nocardioides sp. I10A-01402','species'),(1119535,57493,'Kocuria sp. RGc','species'),(1119536,80978,'Chrysiptera caeruleolineata','species'),(1119999,474995,'Ophiocordyceps lanpingensis','species'),(1120005,176387,'Cicindela decemnotata ssp. 1 MRW-2011','subspecies'),(1120006,176387,'Cicindela decemnotata ssp. 2 MRW-2011','subspecies'),(1120007,176387,'Cicindela decemnotata ssp. 3 MRW-2011','subspecies'),(1120008,176387,'Cicindela decemnotata decemnotata','subspecies'),(1120009,657635,'Tricharaea brevicornis','species'),(1120010,426354,'Sarcophaga alcicornis','species'),(1120011,561835,'Sarcophaga alpha','species'),(1120012,561780,'Sarcophaga bancroftorum','species'),(1120013,561835,'Sarcophaga bifrons','species'),(1120014,561756,'Sarcophaga cyrtophorae','species'),(1120015,561792,'Sarcophaga kappa','species'),(1120016,561782,'Sarcophaga littoralis','species'),(1120017,426354,'Sarcophaga multicolor','species'),(1120018,426354,'Sarcophaga spinifera','species'),(1120019,561835,'Sarcophaga spinigera','species'),(1120020,426354,'Sarcophaga torvida','species'),(1120021,561835,'Sarcophaga villisterna','species'),(1120022,561835,'Sarcophaga zeta','species'),(1120023,7384,'Sarcophaga incertae sedis','no rank'),(1120024,1707,'Cellulomonas sp. A5-19','species'),(1120025,2053,'Gordonia sp. A5-14','species'),(1120026,1873,'Micromonospora sp. A1-11','species'),(1120027,1873,'Micromonospora sp. A1-15','species'),(1120028,1873,'Micromonospora sp. A5-1','species'),(1120029,1873,'Micromonospora sp. A5-2','species'),(1120030,1873,'Micromonospora sp. A6-10','species'),(1120031,1873,'Micromonospora sp. A6-2','species'),(1120032,1873,'Micromonospora sp. A6-9','species'),(1120033,1839,'Nocardioides sp. A1-2','species'),(1120034,1839,'Nocardioides sp. A5-6','species'),(1120035,1839,'Nocardioides sp. A6-8','species'),(1120036,1827,'Rhodococcus sp. A2-19','species'),(1120037,704302,'Eois apyraria','species'),(1120038,704302,'Eois cervina','species'),(1120039,704302,'Eois jifia','species'),(1120040,704302,'Eois nucula','species'),(1120041,704302,'Eois numida','species'),(1120042,704302,'Eois nympha','species'),(1120043,704302,'Eois parva','species'),(1120044,704302,'Eois russearia','species'),(1120045,379,'Rhizobium grahamii','species'),(1120046,704302,'Eois sp. Negra','species'),(1120047,704302,'Eois sp. bad seed','species'),(1120048,704302,'Eois sp. black stitched silver bullet','species'),(1120049,704302,'Eois sp. black tears','species'),(1120050,704302,'Eois sp. blood stained','species'),(1120051,704302,'Eois sp. blue green stream','species'),(1120052,704302,'Eois sp. frog eyes','species'),(1120053,704302,'Eois sp. green stream','species'),(1120054,704302,'Eois sp. group feeding purple','species'),(1120055,704302,'Eois sp. guacamayos cat','species'),(1120056,704302,'Eois sp. highland pyralid looking','species'),(1120058,704302,'Eois sp. masked lime piper','species'),(1120059,704302,'Eois sp. muddy waters','species'),(1120060,704302,'Eois sp. paranoia','species'),(1120061,704302,'Eois sp. pink spots funk','species'),(1120062,704302,'Eois sp. pistacho 1','species'),(1120063,704302,'Eois sp. purple rimmel','species'),(1120064,704302,'Eois sp. pyralid looking','species'),(1120065,704302,'Eois sp. rare blacky','species'),(1120066,704302,'Eois sp. rare brownie','species'),(1120067,704302,'Eois sp. ring of fire','species'),(1120068,704302,'Eois sp. silver bullet pink spots','species'),(1120069,704302,'Eois sp. silver bullet','species'),(1120070,704302,'Eois sp. speckled thing','species'),(1120071,704302,'Eois sp. tinta china','species'),(1120072,704302,'Eois sp. ver mas tarde','species'),(1120073,704302,'Eois sp. viney piper','species'),(1120074,704302,'Eois sp. yellow splodger','species'),(1120075,704302,'Eois sp. 5 interstate','species'),(1120076,704302,'Eois sp. 5 silver bullet','species'),(1120077,39228,'Kataplana','genus'),(1120078,1120077,'Kataplana celeretrix','species'),(1120079,27844,'Fasciolopsis sp. 1 LJX-2011','species'),(1120080,27844,'Fasciolopsis sp. 2 LJX-2011','species'),(1120081,27844,'Fasciolopsis sp. 3 LJX-2011','species'),(1120082,27844,'Fasciolopsis sp. 4 LJX-2011','species'),(1120083,27844,'Fasciolopsis sp. 5 LJX-2011','species'),(1120084,27844,'Fasciolopsis sp. 6 LJX-2011','species'),(1120085,27844,'Fasciolopsis sp. 7 LJX-2011','species'),(1120086,13329,'Achillea millefolium subsp. borealis','subspecies'),(1120087,22868,'Anemone sp. 09PROBE-05877','species'),(1120089,3568,'unclassified Caryophyllaceae','no rank'),(1120090,1120089,'Caryophyllaceae sp. 09PROBE-05825','species'),(1120091,46036,'Castilleja raupii','species'),(1120092,253145,'Juncus arcticus subsp. arcticus','subspecies'),(1120093,38862,'Parnassia palustris subsp. neogaena','subspecies'),(1120096,4544,'Poa sp. MLK-2011','species'),(1120098,23204,'Potentilla sp. 09PROBE-05586','species'),(1120099,13648,'Puccinellia nuttalliana','species'),(1120100,254782,'Rhinanthus minor subsp. borealis','subspecies'),(1120101,49170,'Rhododendron tomentosum subsp. decumbens','subspecies'),(1120102,3618,'Rumex sp. 09PROBE-05517','species'),(1120103,426348,'Salix alaxensis var. alaxensis','varietas'),(1120104,40685,'Salix athabascensis','species'),(1120105,1115502,'Salix brachycarpa var. brachycarpa','varietas'),(1120106,40685,'Salix calcicola','species'),(1120107,395314,'Salix glauca subsp. callicarpaea','subspecies'),(1120108,40685,'Salix myrtillifolia','species'),(1120109,40685,'Salix pedicellaris','species'),(1120110,40685,'Salix pellita','species'),(1120111,40685,'Salix planifolia','species'),(1120112,40685,'Salix pseudomyrsinites','species'),(1120113,40685,'Salix vestita','species'),(1120114,3573,'Silene sp. MLK-2011','species'),(1120115,76514,'Trichophorum sp. 09PROBE-05540','species'),(1120116,669858,'Tripleurospermum maritimum subsp. phaeocephalum','subspecies'),(1120117,337633,'Amblyceps arunchalensis','species'),(1120119,553380,'Aspidoparia jaya','species'),(1120120,114896,'Subanguina moxae','species'),(1120132,34507,'Steinernema sp. JM-2011','species'),(1120133,89443,'fungal sp. FW1','species'),(1120134,89443,'fungal sp. FW13','species'),(1120135,89443,'fungal sp. FW14','species'),(1120136,89443,'fungal sp. FW16','species'),(1120137,89443,'fungal sp. FW17','species'),(1120138,89443,'fungal sp. FW18','species'),(1120139,89443,'fungal sp. FW2','species'),(1120140,89443,'fungal sp. FW3','species'),(1120141,89443,'fungal sp. FW4','species'),(1120142,89443,'fungal sp. FW5','species'),(1120143,5027,'Pyrenophora dactylidis','species'),(1120144,135617,'Candidatus Allobeggiato','genus'),(1120147,1120152,'Cratopus','genus'),(1120148,1120147,'Cratopus melanocephalus','species'),(1120149,1120147,'Cratopus murinus','species'),(1120150,1120147,'Cratopus ovalis','species'),(1120151,1120147,'Cratopus tigratus','species'),(1120152,39814,'Cratopini','tribe'),(1120153,139271,'Pinus luzmariae','species'),(1120154,366401,'Krohnitta subtilis','species'),(1120155,15023,'Ariopsis protanthera','species'),(1120156,87260,'Parmelia mayi','species'),(1120157,87260,'Parmelia hygrophila','species'),(1120158,5475,'Candida sp. M10','species'),(1120159,5475,'Candida sp. M19','species'),(1120160,5475,'Candida sp. M31','species'),(1120161,5475,'Candida sp. M4','species'),(1120162,5475,'Candida sp. M41','species'),(1120163,5475,'Candida sp. M44','species'),(1120164,5475,'Candida sp. M49','species'),(1120165,5475,'Candida sp. M5','species'),(1120166,5475,'Candida sp. M58','species'),(1120167,5475,'Candida sp. M59','species'),(1120168,5475,'Candida sp. Z172','species'),(1120169,4958,'Debaryomyces sp. M18','species'),(1120170,4958,'Debaryomyces sp. M28','species'),(1120171,4958,'Debaryomyces sp. M30','species'),(1120172,4919,'Pichia sp. M11','species'),(1120173,4919,'Pichia sp. M25','species'),(1120174,4919,'Pichia sp. M42','species'),(1120175,4919,'Pichia sp. M45','species'),(1120176,4919,'Pichia sp. M46','species'),(1120177,4919,'Pichia sp. M50','species'),(1120178,4919,'Pichia sp. M51','species'),(1120179,4919,'Pichia sp. M56','species'),(1120180,4919,'Pichia sp. M60','species'),(1120181,4919,'Pichia sp. M8','species'),(1120182,4919,'Pichia sp. Z22','species'),(1120183,4919,'Pichia sp. Z6(170)','species'),(1120184,5285,'Rhodosporidium sp. M33','species'),(1120185,5285,'Rhodosporidium sp. M37','species'),(1120186,5285,'Rhodosporidium sp. M39','species'),(1120187,5285,'Rhodosporidium sp. M69','species'),(1120188,268580,'Nothogenia sp. M36','species'),(1120189,5415,'Cryptococcus sp. M64','species'),(1120190,592558,'Rhodotorula sp. M13','species'),(1120191,592558,'Rhodotorula sp. M14','species'),(1120192,592558,'Rhodotorula sp. M15','species'),(1120193,592558,'Rhodotorula sp. M21','species'),(1120194,592558,'Rhodotorula sp. M26','species'),(1120195,592558,'Rhodotorula sp. M27','species'),(1120196,592558,'Rhodotorula sp. M29','species'),(1120197,592558,'Rhodotorula sp. M40','species'),(1120198,592558,'Rhodotorula sp. M61','species'),(1120199,592558,'Rhodotorula sp. M63','species'),(1120200,592558,'Rhodotorula sp. M65','species'),(1120201,592558,'Rhodotorula sp. M66','species'),(1120202,592558,'Rhodotorula sp. M68','species'),(1120203,592558,'Rhodotorula sp. M70','species'),(1120204,592558,'Rhodotorula sp. M73','species'),(1120205,592558,'Rhodotorula sp. M74','species'),(1120206,592558,'Rhodotorula sp. M75','species'),(1120207,592558,'Rhodotorula sp. M78','species'),(1120208,592558,'Rhodotorula sp. M79','species'),(1120209,592558,'Rhodotorula sp. M9','species'),(1120210,592558,'Rhodotorula sp. Z100(C)','species'),(1120212,261821,'Dendrocolaptes platyrostris intermedius','subspecies'),(1120213,261821,'Dendrocolaptes platyrostris platyrostris','subspecies'),(1120214,55897,'Lysiphlebus aff. fabarum \'morphotype L. cardui\'','species'),(1120215,55897,'Lysiphlebus aff. fabarum \'morphotype L. confusus\'','species'),(1120216,55897,'Lysiphlebus aff. fabarum \'morphotype L. fabarum\'','species'),(1120217,39258,'Cyrtosperma carrii','species'),(1120218,42195,'Dieffenbachia tonduzii','species'),(1120219,293517,'Gorgonidium vargasii','species'),(1120220,174216,'Monstera punctulata','species'),(1120221,174185,'Nephthytis hallaei','species'),(1120222,174185,'Nephthytis swainei','species'),(1120223,71613,'Philodendron sp. Ferry s.n.','species'),(1120224,258313,'Rhodospatha bogneri','species'),(1120225,242252,'Schismatoglottis roseospatha','species'),(1120226,293539,'Stylochaeton natalensis','species'),(1120227,285562,'Streptomyces coelicoflavus ZG0656','no rank'),(1120228,5052,'Aspergillus sp. Z104','species'),(1120229,5052,'Aspergillus sp. Z105','species'),(1120230,5052,'Aspergillus sp. Z106','species'),(1120231,5052,'Aspergillus sp. Z115','species'),(1120232,5052,'Aspergillus sp. Z120','species'),(1120233,5052,'Aspergillus sp. Z121-A','species'),(1120234,5052,'Aspergillus sp. Z123','species'),(1120235,5052,'Aspergillus sp. Z128','species'),(1120236,5052,'Aspergillus sp. Z133','species'),(1120237,5052,'Aspergillus sp. Z144','species'),(1120238,5052,'Aspergillus sp. Z150','species'),(1120239,5052,'Aspergillus sp. Z73','species'),(1120240,5052,'Aspergillus sp. Z81-A','species'),(1120241,5052,'Aspergillus sp. Z94','species'),(1120242,5052,'Aspergillus sp. Z96','species'),(1120243,5052,'Aspergillus sp. Z99','species'),(1120244,5498,'Cladosporium sp. Z1','species'),(1120245,5498,'Cladosporium sp. Z130','species'),(1120246,5498,'Cladosporium sp. Z159-A','species'),(1120247,5498,'Cladosporium sp. Z43','species'),(1120248,5498,'Cladosporium sp. Z67','species'),(1120249,5498,'Cladosporium sp. Z68','species'),(1120250,5498,'Cladosporium sp. Z74','species'),(1120251,5455,'Colletotrichum sp. Z71','species'),(1120252,5506,'Fusarium sp. Z101','species'),(1120253,5506,'Fusarium sp. Z102','species'),(1120254,5506,'Fusarium sp. Z107','species'),(1120255,5506,'Fusarium sp. Z109','species'),(1120256,5506,'Fusarium sp. Z113','species'),(1120257,5506,'Fusarium sp. Z122','species'),(1120258,5506,'Fusarium sp. Z125','species'),(1120259,5506,'Fusarium sp. Z126','species'),(1120260,5506,'Fusarium sp. Z141','species'),(1120261,5506,'Fusarium sp. Z142','species'),(1120262,5506,'Fusarium sp. Z146','species'),(1120263,5506,'Fusarium sp. Z153','species'),(1120264,5506,'Fusarium sp. Z154','species'),(1120265,5073,'Penicillium sp. Z100-A','species'),(1120266,5073,'Penicillium sp. Z108','species'),(1120267,5073,'Penicillium sp. Z11','species'),(1120268,5073,'Penicillium sp. Z114','species'),(1120269,5073,'Penicillium sp. Z13','species'),(1120270,5073,'Penicillium sp. Z131','species'),(1120271,5073,'Penicillium sp. Z135','species'),(1120272,5073,'Penicillium sp. Z136','species'),(1120273,5073,'Penicillium sp. Z139','species'),(1120274,5073,'Penicillium sp. Z143','species'),(1120275,5073,'Penicillium sp. Z15','species'),(1120276,5073,'Penicillium sp. Z151','species'),(1120277,5073,'Penicillium sp. Z170-B','species'),(1120278,5073,'Penicillium sp. Z173','species'),(1120279,5073,'Penicillium sp. Z177','species'),(1120280,5073,'Penicillium sp. Z18','species'),(1120281,5073,'Penicillium sp. Z23','species'),(1120282,5073,'Penicillium sp. Z24','species'),(1120283,5073,'Penicillium sp. Z25','species'),(1120284,5073,'Penicillium sp. Z27','species'),(1120285,5073,'Penicillium sp. Z28','species'),(1120286,5073,'Penicillium sp. Z29','species'),(1120287,5073,'Penicillium sp. Z30','species'),(1120288,5073,'Penicillium sp. Z31','species'),(1120289,5073,'Penicillium sp. Z32','species'),(1120290,5073,'Penicillium sp. Z34','species'),(1120291,5073,'Penicillium sp. Z35','species'),(1120292,5073,'Penicillium sp. Z38','species'),(1120293,5073,'Penicillium sp. Z44','species'),(1120294,5073,'Penicillium sp. Z45','species'),(1120295,5073,'Penicillium sp. Z49','species'),(1120296,5073,'Penicillium sp. Z5','species'),(1120297,5073,'Penicillium sp. Z59','species'),(1120298,5073,'Penicillium sp. Z61','species'),(1120299,5073,'Penicillium sp. Z75','species'),(1120300,5073,'Penicillium sp. Z77','species'),(1120301,5073,'Penicillium sp. Z8','species'),(1120302,5073,'Penicillium sp. Z87','species'),(1120303,5073,'Penicillium sp. Z91','species'),(1120304,34399,'Phomopsis sp. Z98','species'),(1120305,4919,'Pichia sp. Z54','species'),(1120306,4919,'Pichia sp. Z58','species'),(1120307,40657,'Plectosphaerella sp. Z66','species'),(1120308,5333,'Schizophyllum sp. Z16','species'),(1120309,5333,'Schizophyllum sp. Z57','species'),(1120310,5557,'Tritirachium sp. Z26','species'),(1120311,5557,'Tritirachium sp. Z64','species'),(1120312,5557,'Tritirachium sp. Z97','species'),(1120313,570,'Klebsiella sp. RJ-03','species'),(1120314,1883,'Streptomyces sp. Tu 4128','species'),(1120315,261825,'Agarivorans sp. WA146','species'),(1120316,59753,'Alcanivorax sp. WA60','species'),(1120317,1386,'Bacillus sp. FA123','species'),(1120318,1386,'Bacillus sp. FA132','species'),(1120319,1386,'Bacillus sp. FA136','species'),(1120320,1386,'Bacillus sp. FA96','species'),(1120321,61432,'Flavobacteriaceae bacterium FA64','species'),(1120322,2433,'Roseobacter sp. FA63','species'),(1120323,2433,'Roseobacter sp. WA92','species'),(1120324,143222,'Salegentibacter sp. WA68','species'),(1120325,22,'Shewanella sp. WA53','species'),(1120326,22,'Shewanella sp. WA58','species'),(1120327,662,'Vibrio sp. WA90','species'),(1120328,1386,'Bacillus sp. EB19','species'),(1120329,1386,'Bacillus sp. EB22','species'),(1120330,1386,'Bacillus sp. EB3','species'),(1120331,1386,'Bacillus sp. EB307','species'),(1120332,1386,'Bacillus sp. EB317','species'),(1120333,1386,'Bacillus sp. EB323','species'),(1120334,1386,'Bacillus sp. EB343','species'),(1120335,1386,'Bacillus sp. EB354','species'),(1120336,1386,'Bacillus sp. EB385','species'),(1120337,1386,'Bacillus sp. EB422','species'),(1120338,1386,'Bacillus sp. EB423','species'),(1120339,1386,'Bacillus sp. EB427','species'),(1120340,1386,'Bacillus sp. EB434','species'),(1120341,1386,'Bacillus sp. EB435','species'),(1120342,1386,'Bacillus sp. EB438','species'),(1120343,1386,'Bacillus sp. EB441','species'),(1120344,1386,'Bacillus sp. EB446','species'),(1120345,1386,'Bacillus sp. EB448','species'),(1120346,1386,'Bacillus sp. EB451','species'),(1120347,1386,'Bacillus sp. EB453','species'),(1120348,1386,'Bacillus sp. EB454','species'),(1120349,1386,'Bacillus sp. EB458','species'),(1120350,1386,'Bacillus sp. EB465','species'),(1120351,1386,'Bacillus sp. EB479','species'),(1120352,1386,'Bacillus sp. EB7','species'),(1120353,1696,'Brevibacterium sp. EB298','species'),(1120354,33986,'Exiguobacterium sp. EB277','species'),(1120355,33986,'Exiguobacterium sp. EB408','species'),(1120356,2745,'Halomonas sp. EB312','species'),(1120357,2745,'Halomonas sp. EB326','species'),(1120358,2745,'Halomonas sp. EB329','species'),(1120359,2745,'Halomonas sp. EB359','species'),(1120360,2742,'Marinobacter sp. EB362','species'),(1120361,33882,'Microbacterium sp. EB227','species'),(1120362,497,'Psychrobacter sp. EB221','species'),(1120363,497,'Psychrobacter sp. EB223','species'),(1120364,497,'Psychrobacter sp. EB231','species'),(1120365,497,'Psychrobacter sp. EB244','species'),(1120366,1279,'Staphylococcus sp. EB338','species'),(1120367,399942,'Sufflavibacter sp. EB347','species'),(1120368,84406,'Virgibacillus sp. EB411','species'),(1120369,49928,'bacterium EB212','species'),(1120370,49928,'bacterium EB225','species'),(1120371,49928,'bacterium EB288','species'),(1120372,8451,'unclassified Ichthyophiidae','no rank'),(1120373,1120372,'Ichthyophiidae sp. BORN12820','species'),(1120374,1120372,'Ichthyophiidae sp. BORN12927','species'),(1120375,1120372,'Ichthyophiidae sp. BORN9227','species'),(1120376,1120372,'Ichthyophiidae sp. BORN9228','species'),(1120377,1120372,'Ichthyophiidae sp. DO255','species'),(1120378,1120372,'Ichthyophiidae sp. DO256','species'),(1120379,1120372,'Ichthyophiidae sp. KUHE 17333','species'),(1120380,1120372,'Ichthyophiidae sp. KUHE 20081126_24','species'),(1120381,1120372,'Ichthyophiidae sp. KUHE 20081126_25','species'),(1120382,1120372,'Ichthyophiidae sp. KUHE 20081126_26','species'),(1120383,1120372,'Ichthyophiidae sp. KUHE 20081126_27','species'),(1120384,1120372,'Ichthyophiidae sp. KUHE 20081127_1','species'),(1120385,1120372,'Ichthyophiidae sp. KUHE 20081127_2','species'),(1120386,1120372,'Ichthyophiidae sp. KUHE 20081128_5','species'),(1120387,1120372,'Ichthyophiidae sp. KUHE 33639','species'),(1120388,1120372,'Ichthyophiidae sp. KUHE 33640','species'),(1120389,1120372,'Ichthyophiidae sp. KUHE 39063','species'),(1120390,1120372,'Ichthyophiidae sp. KUHE 39089','species'),(1120391,1120372,'Ichthyophiidae sp. KUHE 39230','species'),(1120392,1120372,'Ichthyophiidae sp. KUHE 39231','species'),(1120393,1120372,'Ichthyophiidae sp. KUHE 42204','species'),(1120394,1120372,'Ichthyophiidae sp. KUHE 42227','species'),(1120395,1120372,'Ichthyophiidae sp. KUHE 42230','species'),(1120396,1120372,'Ichthyophiidae sp. KUHE 42231','species'),(1120397,1120372,'Ichthyophiidae sp. KUHE 42468','species'),(1120398,1120372,'Ichthyophiidae sp. KUHE 42469','species'),(1120399,1120372,'Ichthyophiidae sp. KUHE 42470','species'),(1120400,1120372,'Ichthyophiidae sp. KUHE 42698','species'),(1120401,1120372,'Ichthyophiidae sp. KUHE 52039','species'),(1120402,1120372,'Ichthyophiidae sp. KUHE 52266','species'),(1120403,1120372,'Ichthyophiidae sp. KUHE 52426','species'),(1120404,1120372,'Ichthyophiidae sp. KUHE 52427','species'),(1120405,1120372,'Ichthyophiidae sp. KUHE 52519','species'),(1120406,1120372,'Ichthyophiidae sp. KUHE 52571','species'),(1120407,1120372,'Ichthyophiidae sp. KUHE 53429','species'),(1120408,1120372,'Ichthyophiidae sp. KUHE 53433','species'),(1120409,1120372,'Ichthyophiidae sp. KUHE 53458','species'),(1120410,1120372,'Ichthyophiidae sp. KUHE 53469','species'),(1120411,1120372,'Ichthyophiidae sp. KUHE 53470','species'),(1120412,1120372,'Ichthyophiidae sp. KUHE 53770','species'),(1120413,1120372,'Ichthyophiidae sp. KUHE 53808','species'),(1120414,1120372,'Ichthyophiidae sp. KUHE 53923','species'),(1120415,1120372,'Ichthyophiidae sp. KUHE 53943','species'),(1120416,1120372,'Ichthyophiidae sp. KUHE 39062','species'),(1120418,420443,'Caudacaecilia cf. nigroflava KUHE 34877','species'),(1120419,420443,'Caudacaecilia larutensis','species'),(1120420,420443,'Caudacaecilia sp. KUHE 17334','species'),(1120421,420443,'Caudacaecilia sp. KUHE 39362','species'),(1120422,8452,'Ichthyophis biangularis','species'),(1120424,8452,'Ichthyophis cf. hypocyaneus MZB Amp 12891','species'),(1120426,8452,'Ichthyophis cf. mindanaoensis KUHE 33345','species'),(1120428,8452,'Ichthyophis sp. KUHE 38275','species'),(1120429,8452,'Ichthyophis sp. KUHE 39361','species'),(1120430,8452,'Ichthyophis sp. MZBAmp 12959','species'),(1120431,8452,'Ichthyophis sp. ZISP 39334','species'),(1120437,8452,'Ichthyophis supachaii','species'),(1120438,3808,'Acacia abbreviata','species'),(1120439,3808,'Acacia anceps','species'),(1120440,3808,'Acacia argyrophylla','species'),(1120441,3808,'Acacia aspera','species'),(1120442,3808,'Acacia baeuerlenii','species'),(1120443,3808,'Acacia beckleri','species'),(1120444,3808,'Acacia confluens','species'),(1120445,3808,'Acacia cupularis','species'),(1120446,3808,'Acacia dorothea','species'),(1120447,3808,'Acacia epacantha','species'),(1120448,3808,'Acacia extensa','species'),(1120449,3808,'Acacia falcata','species'),(1120450,3808,'Acacia flexifolia','species'),(1120451,3808,'Acacia hakeoides','species'),(1120452,3808,'Acacia hammondii','species'),(1120453,3808,'Acacia hemiteles','species'),(1120454,3808,'Acacia heteroclita','species'),(1120455,3808,'Acacia holosericea','species'),(1120456,3808,'Acacia howittii','species'),(1120457,3808,'Acacia implexa','species'),(1120458,3808,'Acacia ixiophylla','species'),(1120459,3808,'Acacia kempeana','species'),(1120460,3808,'Acacia lasiocalyx','species'),(1120461,3808,'Acacia leioderma','species'),(1120462,3808,'Acacia linifolia','species'),(1120463,3808,'Acacia meisneri','species'),(1120464,3808,'Acacia perryi','species'),(1120465,3808,'Acacia pravifolia','species'),(1120466,3808,'Acacia pravissima','species'),(1120467,3808,'Acacia pruinosa','species'),(1120468,3808,'Acacia saliciformis','species'),(1120469,3808,'Acacia schinoides','species'),(1120470,3808,'Acacia stenophylla','species'),(1120471,3808,'Acacia stigmatophylla','species'),(1120472,3808,'Acacia subulata','species'),(1120473,3808,'Acacia triquetra','species'),(1120474,3808,'Acacia venulosa','species'),(1120475,3808,'Acacia verniciflua','species'),(1120476,3808,'Acacia vestita','species'),(1120477,3808,'Acacia viscidula','species'),(1120478,3808,'Acacia wattsiana','species'),(1120479,3087,'Scenedesmus sp. DRLMA5','species'),(1120480,184430,'Coprinellus sp. AF1-2','species'),(1120481,184430,'Coprinellus sp. SI1-1','species'),(1120482,184430,'Coprinellus sp. SI1-2','species'),(1120483,184430,'Coprinellus sp. SI2-1','species'),(1120484,184430,'Coprinellus sp. KM1-1','species'),(1120485,184430,'Coprinellus sp. KM1-2','species'),(1120486,184430,'Coprinellus sp. KM1-3','species'),(1120487,184430,'Coprinellus sp. KM2-1','species'),(1120488,184430,'Coprinellus sp. KM2-2','species'),(1120489,184430,'Coprinellus sp. KM2-3','species'),(1120490,184430,'Coprinellus sp. KM3-1','species'),(1120491,184430,'Coprinellus sp. KM3-2','species'),(1120494,33986,'Exiguobacterium sp. PMA','species'),(1120495,28021,'Archestenogramma','genus'),(1120496,1120495,'Archestenogramma profundum','species'),(1120497,48510,'archaeon enrichment culture clone AC','species'),(1120498,48510,'archaeon enrichment culture clone DW','species'),(1120499,48479,'bacterium enrichment culture clone ACBac18','species'),(1120500,48479,'bacterium enrichment culture clone ACBac29','species'),(1120501,48479,'bacterium enrichment culture clone ACBac34','species'),(1120502,48479,'bacterium enrichment culture clone ACBac37','species'),(1120503,48479,'bacterium enrichment culture clone ACBac40','species'),(1120504,48479,'bacterium enrichment culture clone ACBac6','species'),(1120505,48479,'bacterium enrichment culture clone DWBac18','species'),(1120506,48479,'bacterium enrichment culture clone DWBac19','species'),(1120507,48479,'bacterium enrichment culture clone DWBac2','species'),(1120508,48479,'bacterium enrichment culture clone DWBac28','species'),(1120509,48479,'bacterium enrichment culture clone DWBac3','species'),(1120510,48479,'bacterium enrichment culture clone DWBac30','species'),(1120511,48479,'bacterium enrichment culture clone DWBac31','species'),(1120512,48479,'bacterium enrichment culture clone DWBac35','species'),(1120513,48479,'bacterium enrichment culture clone DWBac36','species'),(1120514,48479,'bacterium enrichment culture clone DWBac37','species'),(1120515,48479,'bacterium enrichment culture clone DWBac5','species'),(1120516,48479,'bacterium enrichment culture clone DWBac6','species'),(1120517,1246630,'Aerosakkonema funiforme Lao35','no rank'),(1120518,1883,'Streptomyces sp. MJM11093','species'),(1120519,1883,'Streptomyces sp. MJM1144','species'),(1120520,1883,'Streptomyces sp. MJM12597','species'),(1120521,1883,'Streptomyces sp. MJM13041','species'),(1120522,1883,'Streptomyces sp. MJM320','species'),(1120523,1883,'Streptomyces sp. MJM8645','species'),(1120524,1883,'Streptomyces sp. MJM8692','species'),(1120525,704302,'Eois sp. 1 JSW-2011','species'),(1120526,704302,'Eois sp. 2 JSW-2011','species'),(1120527,704302,'Eois sp. 3 JSW-2011','species'),(1120528,704302,'Eois sp. 4 JSW-2011','species'),(1120529,704302,'Eois sp. 5 JSW-2011','species'),(1120530,704302,'Eois sp. 6 JSW-2011','species'),(1120531,704302,'Eois sp. 7 JSW-2011','species'),(1120532,1485,'Clostridium sp. NF4','species'),(1120533,400634,'Lysinibacillus sp. NF1','species'),(1120534,528,'Ochrobactrum sp. NF2','species'),(1120535,44249,'Paenibacillus sp. NF3','species'),(1120536,47251,'Leptolyngbya sp. Djaks_1','species'),(1120537,47251,'Leptolyngbya sp. Djaks_10','species'),(1120538,47251,'Leptolyngbya sp. Djaks_2','species'),(1120539,47251,'Leptolyngbya sp. Djaks_5','species'),(1120540,47251,'Leptolyngbya sp. Djaks_8','species'),(1120541,1142,'Synechocystis sp. Djaks_3','species'),(1120542,47253,'Leptolyngbya foveolarum Djaks_7','no rank'),(1120543,47253,'Leptolyngbya foveolarum Djaks_9','no rank'),(1120546,182709,'Oceanobacillus sp. MMD34','species'),(1120547,374,'Bradyrhizobium sp. ORS 3258','species'),(1120548,374,'Bradyrhizobium sp. ORS 3682','species');
INSERT INTO `taxonomy` VALUES (1120549,374,'Bradyrhizobium sp. ORS 3683','species'),(1120550,374,'Bradyrhizobium sp. ORS 3684','species'),(1120551,90320,'Nocardiaceae bacterium N1','species'),(1120552,547,'Enterobacter sp. sya2','species'),(1120553,34079,'cyanobacterium Djaks_4','species'),(1120554,34079,'cyanobacterium Djaks_6','species'),(1120555,13054,'Epilobium sp. MLK-2011','species'),(1120556,65352,'Erysimum sp. 09PROBE-05511','species'),(1120558,46322,'Luzula groenlandica','species'),(1120559,46322,'Luzula sp. MLK-2011','species'),(1120560,40685,'Salix serissima','species'),(1120561,4685,'Asparagus gonoclados','species'),(1120562,41247,'Mycena sp. \'pink\'','species'),(1120563,209466,'Penicillium sp. enrichment culture clone C1','species'),(1120564,209466,'Penicillium sp. enrichment culture clone C6','species'),(1120565,59352,'Platanthera huronensis','species'),(1120566,179104,'Argulus sp. UTOM3','species'),(1120567,4919,'Pichia sp. 6F2l','species'),(1120568,238783,'Pseudorhodobacter sp. WT-MW11','species'),(1120569,191321,'Campylomma unicolor','species'),(1120570,237391,'Dieuches schmitzi','species'),(1120617,38106,'Agraphopus','genus'),(1120618,1120617,'Agraphopus lethierryi','species'),(1120619,238617,'Lamprodema','genus'),(1120620,1120619,'Lamprodema maurum','species'),(1120621,1073564,'Paragaleus randalli','species'),(1120622,222,'Achromobacter sp. LC421','species'),(1120623,222,'Achromobacter sp. LC458','species'),(1120624,469,'Acinetobacter sp. LC037','species'),(1120625,469,'Acinetobacter sp. LC510','species'),(1120626,357,'Agrobacterium sp. LC034','species'),(1120627,46352,'Agrococcus sp. LC018','species'),(1120629,1663,'Arthrobacter sp. LC143','species'),(1120630,1663,'Arthrobacter sp. LC289','species'),(1120631,85413,'Bosea sp. LC004','species'),(1120632,85413,'Bosea sp. LC085','species'),(1120633,85413,'Bosea sp. LC086','species'),(1120634,85413,'Bosea sp. LC087','species'),(1120635,85413,'Bosea sp. LC092','species'),(1120636,85413,'Bosea sp. LC392','species'),(1120637,43668,'Brachybacterium sp. LC044','species'),(1120638,1696,'Brevibacterium sp. LC285','species'),(1120639,1696,'Brevibacterium sp. LC485','species'),(1120640,1696,'Brevibacterium sp. LC486','species'),(1120641,41275,'Brevundimonas sp. LC036','species'),(1120642,41275,'Brevundimonas sp. LC404','species'),(1120643,41275,'Brevundimonas sp. LC511','species'),(1120644,46913,'Devosia sp. LC005','species'),(1120645,46913,'Devosia sp. LC010','species'),(1120646,46913,'Devosia sp. LC508','species'),(1120647,37914,'Dietzia sp. LC401','species'),(1120648,106591,'Ensifer sp. LC011','species'),(1120649,106591,'Ensifer sp. LC013','species'),(1120650,106591,'Ensifer sp. LC014','species'),(1120651,106591,'Ensifer sp. LC054','species'),(1120652,106591,'Ensifer sp. LC163','species'),(1120653,106591,'Ensifer sp. LC384','species'),(1120654,106591,'Ensifer sp. LC499','species'),(1120655,55968,'Leucobacter sp. LC390','species'),(1120656,149698,'Massilia sp. LC017','species'),(1120657,149698,'Massilia sp. LC268','species'),(1120658,68287,'Mesorhizobium sp. LC103','species'),(1120659,68287,'Mesorhizobium sp. LC378','species'),(1120660,407,'Methylobacterium sp. LC513','species'),(1120661,33882,'Microbacterium sp. LC070','species'),(1120662,33882,'Microbacterium sp. LC249','species'),(1120663,33882,'Microbacterium sp. LC278','species'),(1120664,33882,'Microbacterium sp. LC368','species'),(1120665,33882,'Microbacterium sp. LC409','species'),(1120666,33882,'Microbacterium sp. LC424','species'),(1120667,33882,'Microbacterium sp. LC469','species'),(1120668,33882,'Microbacterium sp. LC507','species'),(1120669,1269,'Micrococcus sp. LC509','species'),(1120670,149698,'Naxibacter sp. LC238','species'),(1120671,1817,'Nocardia sp. LC079','species'),(1120672,528,'Ochrobactrum sp. LC019','species'),(1120673,528,'Ochrobactrum sp. LC038','species'),(1120674,528,'Ochrobactrum sp. LC065','species'),(1120675,528,'Ochrobactrum sp. LC364','species'),(1120676,528,'Ochrobactrum sp. LC498','species'),(1120677,528,'Ochrobactrum sp. LC506','species'),(1120678,44249,'Paenibacillus sp. LC230','species'),(1120679,44249,'Paenibacillus sp. LC231','species'),(1120680,44249,'Paenibacillus sp. LC242','species'),(1120681,44249,'Paenibacillus sp. LC265','species'),(1120682,286,'Pseudomonas sp. LC263','species'),(1120683,286,'Pseudomonas sp. LC371','species'),(1120684,286,'Pseudomonas sp. LC400','species'),(1120685,83618,'Pseudoxanthomonas sp. LC236','species'),(1120686,83618,'Pseudoxanthomonas sp. LC425','species'),(1120687,379,'Rhizobium sp. LC003','species'),(1120688,379,'Rhizobium sp. LC145','species'),(1120689,379,'Rhizobium sp. LC148','species'),(1120690,1827,'Rhodococcus sp. LC074','species'),(1120691,1827,'Rhodococcus sp. LC075','species'),(1120692,1827,'Rhodococcus sp. LC412','species'),(1120693,1827,'Rhodococcus sp. LC415','species'),(1120694,125216,'Roseomonas sp. LC112','species'),(1120695,125216,'Roseomonas sp. LC113','species'),(1120696,165695,'Sphingobium sp. LC012','species'),(1120697,13687,'Sphingomonas sp. LC077','species'),(1120698,13687,'Sphingomonas sp. LC083','species'),(1120699,13687,'Sphingomonas sp. LC241','species'),(1120700,13687,'Sphingomonas sp. LC379','species'),(1120701,13687,'Sphingomonas sp. LC383','species'),(1120702,13687,'Sphingomonas sp. LC411','species'),(1120703,13687,'Sphingomonas sp. LC500','species'),(1120704,165697,'Sphingopyxis sp. LC081','species'),(1120705,165697,'Sphingopyxis sp. LC363','species'),(1120706,1883,'Streptomyces sp. LC009','species'),(1120707,1883,'Streptomyces sp. LC029','species'),(1120708,1883,'Streptomyces sp. LC030','species'),(1120709,1883,'Streptomyces sp. LC031','species'),(1120710,290425,'Tetrathiobacter sp. LC387','species'),(1120711,34072,'Variovorax sp. LC391','species'),(1120712,1883,'Streptomyces sp. LC078','species'),(1120713,57493,'Kocuria sp. LC153','species'),(1120714,78537,'actinobacterium LC365','species'),(1120715,163066,'Orchidaceae sp. 09PROBE-05810','species'),(1120716,33807,'alpha proteobacterium LC104','species'),(1120717,202392,'Cyperaceae sp. 09PROBE-05778','species'),(1120718,33809,'beta proteobacterium LC023','species'),(1120719,1663,'Arthrobacter sp. BN05-B-1','species'),(1120720,1663,'Arthrobacter sp. BN05-B-3','species'),(1120721,53246,'Pseudoalteromonas sp. BN05-B-2','species'),(1120722,53246,'Pseudoalteromonas sp. BN05-B-4','species'),(1120723,53246,'Pseudoalteromonas sp. BN05-M-2','species'),(1120724,53246,'Pseudoalteromonas sp. BN05-M-3','species'),(1120725,53246,'Pseudoalteromonas sp. BN05-M-6','species'),(1120726,53246,'Pseudoalteromonas sp. BN05-M-7','species'),(1120727,53246,'Pseudoalteromonas sp. BN05-S-1','species'),(1120728,53246,'Pseudoalteromonas sp. BN05-S-3','species'),(1120729,53246,'Pseudoalteromonas sp. BN05-S-4','species'),(1120730,53246,'Pseudoalteromonas sp. BN05-S-6','species'),(1120731,286,'Pseudomonas sp. BN05-B-6','species'),(1120732,286,'Pseudomonas sp. BN05-M-5','species'),(1120733,286,'Pseudomonas sp. BN05-S-2','species'),(1120734,286,'Pseudomonas sp. BN05-S-5','species'),(1120735,497,'Psychrobacter sp. BN05-B-5','species'),(1120736,497,'Psychrobacter sp. BN05-M-1','species'),(1120737,53246,'Pseudoalteromonas sp. BN05-M-4','species'),(1120738,357,'Agrobacterium sp. PH-08','species'),(1120739,40323,'Stenotrophomonas sp. PH-09','species'),(1120740,49928,'bacterium I8','species'),(1120741,49928,'bacterium MI11','species'),(1120742,49928,'bacterium MI13','species'),(1120743,49928,'bacterium MI7','species'),(1120744,49928,'bacterium MS2','species'),(1120745,49928,'bacterium MS3','species'),(1120746,49928,'bacterium MS4','species'),(1120747,49928,'bacterium MS5','species'),(1120749,1883,'Streptomyces sp. Loyola Lipase 1','species'),(1120750,1883,'Streptomyces sp. Loyola UGC','species'),(1120751,680113,'Chocolate lily virus A','species'),(1120752,1150,'Nodosilinea','genus'),(1120754,1120147,'Cratopus vulgaris','species'),(1120755,5827,'Plasmodium cynomolgi strain B','no rank'),(1120760,51242,'Galaxias pedderensis','species'),(1120761,51242,'Galaxias tanycephalus','species'),(1120762,89566,'Lovettia sealii','species'),(1120763,89562,'Paragalaxias dissimilis','species'),(1120764,89562,'Paragalaxias eleotroides','species'),(1120765,64293,'Flavivirus muscovy/SD/China/2011','no rank'),(1120766,40317,'Trypanosoma sp. LZ-2011','species'),(1120767,455363,'Ostreococcus tauri virus RT-2011','species'),(1120768,121178,'Rana fisheri','species'),(1120769,431655,'Stigmella aeneofasciella','species'),(1120770,431655,'Stigmella aurella','species'),(1120771,431655,'Stigmella auromarginella','species'),(1120772,431655,'Stigmella filipendulae','species'),(1120773,431655,'Stigmella lappovimella','species'),(1120774,431655,'Stigmella myrtillella','species'),(1120775,431655,'Stigmella obliquella','species'),(1120776,431655,'Stigmella salicis','species'),(1120777,431655,'Stigmella splendidissimella','species'),(1120778,431655,'Stigmella tormentillella','species'),(1120779,431655,'Stigmella trimaculella','species'),(1120780,431655,'Stigmella ulmariae','species'),(1120781,431655,'Stigmella vimineticola','species'),(1120782,431655,'Stigmella zelleriella','species'),(1120783,431655,'Stigmella sp. EJVN-2011','species'),(1120784,254662,'Strepera fuliginosa','species'),(1120785,254524,'Cracticus mentalis','species'),(1120786,254525,'Cracticus quoyi quoyi','subspecies'),(1120787,254525,'Cracticus quoyi spaldingi','subspecies'),(1120788,254525,'Cracticus quoyi rufescens','subspecies'),(1120790,254525,'Cracticus quoyi jardini','subspecies'),(1120791,254524,'Cracticus torquatus','species'),(1120792,61653,'Methylopila sp. 73B','species'),(1120795,1663,'Arthrobacter sp. 148','species'),(1120797,1763,'Mycobacterium sp. 141','species'),(1120798,412675,'Cucumis melo var. flexuosus','varietas'),(1120917,291968,'Acaricomes phytoseiuli DSM 14247','no rank'),(1120918,2382,'Acetitomaculum ruminis DSM 5522','no rank'),(1120919,285268,'Acetobacter nitrogenifigens DSM 23921','no rank'),(1120920,65403,'Acidaminobacter hydrogenoformans DSM 2784','no rank'),(1120921,187327,'Acidaminococcus intestini DSM 21505','no rank'),(1120923,33998,'Acidocella aminolytica 101 = DSM 11237','no rank'),(1120924,202950,'Acinetobacter baylyi DSM 14961 = CIP 107474','no rank'),(1120925,202951,'Acinetobacter bouvetii DSM 14964 = CIP 107468','no rank'),(1120926,202952,'Acinetobacter gerneri DSM 14967 = CIP 107464','no rank'),(1120927,202954,'Acinetobacter tandoii DSM 14970 = CIP 107469','no rank'),(1120928,202955,'Acinetobacter tjernbergiae DSM 14971 = CIP 107465','no rank'),(1120929,202956,'Acinetobacter towneri DSM 14962 = CIP 107472','no rank'),(1120930,65497,'Actinoalloteichus cyanogriseus DSM 43889','no rank'),(1120931,717,'Actinobacillus capsulatus DSM 19761','no rank'),(1120932,59505,'Actinobaculum schaalii DSM 15541','no rank'),(1120933,190146,'Actinobaculum urinale DSM 15805','no rank'),(1120934,155975,'Actinokineospora enzanensis DSM 44649','no rank'),(1120935,103730,'Actinokineospora inagensis DSM 44258','no rank'),(1120936,1990,'Actinomadura atramentaria DSM 43919','no rank'),(1120937,31962,'Actinomadura rifamycini DSM 43936','no rank'),(1120938,1988,'Actinomadura flavalba','species'),(1120940,111805,'Actinomadura pelletieri DSM 43383','no rank'),(1120941,272548,'Actinomyces dentalis DSM 19115','no rank'),(1120942,52768,'Actinomyces georgiae DSM 6843','no rank'),(1120943,52769,'Actinomyces gerencseriae DSM 6844','no rank'),(1120944,1659,'Actinomyces israelii DSM 43320','no rank'),(1120945,144053,'Actinomyces neuii subsp. neuii DSM 8576','no rank'),(1120946,121163,'Actinomyces suimastitidis DSM 15538','no rank'),(1120947,183916,'Actinomyces vaccimaxillae DSM 15804','no rank'),(1120948,402650,'Actinomycetospora chiangmaiensis DSM 45062','no rank'),(1120949,113565,'Actinoplanes globisporus DSM 43857','no rank'),(1120950,533267,'Actinopolymorpha alba DSM 45243','no rank'),(1120951,487317,'Aequorivita capsosiphonis DSM 23843','no rank'),(1120952,51665,'Aerococcus urinaeequi DSM 20341','no rank'),(1120953,226010,'Aestuariibacter salexigens DSM 15300','no rank'),(1120954,396389,'Aestuariimicrobium kwangyangense DSM 21549','no rank'),(1120955,1080,'Afifella marina DSM 2698','no rank'),(1120956,209897,'Afifella pfennigii DSM 17143','no rank'),(1120957,714,'Aggregatibacter actinomycetemcomitans DSM 8324','no rank'),(1120958,341722,'Agrococcus lahaulensis DSM 17612','no rank'),(1120959,279572,'Agromyces italicus DSM 16388','no rank'),(1120960,293890,'Agromyces subbeticus DSM 16689','no rank'),(1120961,76980,'Ahrensia kielensis DSM 5890','no rank'),(1120962,232846,'Alcaligenes faecalis subsp. phenolicus DSM 16503','no rank'),(1120963,163869,'Algicola sagamiensis DSM 14643','no rank'),(1120964,308111,'Algoriphagus boritolerans DSM 17298 = JCM 18970','no rank'),(1120965,226504,'Algoriphagus mannitolivorans DSM 15301','no rank'),(1120966,264027,'Algoriphagus marincola DSM 16067','no rank'),(1120967,344884,'Algoriphagus terrigena DSM 22685','no rank'),(1120968,426371,'Algoriphagus vanfongensis DSM 17529','no rank'),(1120969,561965,'Aliagarivorans marinus DSM 23064','no rank'),(1120970,561966,'Aliagarivorans taiwanensis DSM 22990','no rank'),(1120971,392016,'Alicyclobacillus contaminans DSM 17975','no rank'),(1120972,122960,'Alicyclobacillus herbarius DSM 13609','no rank'),(1120973,232270,'Alicyclobacillus pohliae DSM 22757','no rank'),(1120974,328813,'Alistipes onderdonkii DSM 19147','no rank'),(1120975,235931,'Alkalibacter saccharofermentans DSM 14828','no rank'),(1120976,426129,'Alkaliphilus peptidifermentans DSM 18978','no rank'),(1120977,197183,'Alkanindiges illinoisensis DSM 15370','no rank'),(1120978,166939,'Allofustis seminis DSM 15817','no rank'),(1120979,419015,'Alloscardovia omnicolens DSM 21503','no rank'),(1120980,153491,'Alysiella crassa DSM 2578','no rank'),(1120981,194196,'Alysiella filiformis DSM 16848','no rank'),(1120983,340680,'Amorphus coralli DSM 19760','no rank'),(1120984,342230,'Amycolatopsis taiwanensis DSM 45107','no rank'),(1120985,82376,'Anaeroarcus burkinensis DSM 6283','no rank'),(1120986,46613,'Anaerobaculum thermoterrenum','species'),(1120987,1120986,'Anaerobaculum thermoterrenum DSM 13490','no rank'),(1120988,13335,'Anaerobiospirillum succiniciproducens DSM 6400','no rank'),(1120989,182411,'Anaerobranca californiensis DSM 14826','no rank'),(1120990,108328,'Anaerobranca gottschalkii DSM 13577','no rank'),(1120991,436000,'Anaerobranca zavarzinii DSM 18970','no rank'),(1120992,81464,'Anaeromusa acidaminophila DSM 3853','no rank'),(1120994,1273095,'Anaerosphaera aminiphila','species'),(1120995,1120994,'Anaerosphaera aminiphila DSM 21120','no rank'),(1120996,264463,'Anaerosporobacter mobilis DSM 15930','no rank'),(1120997,82374,'Anaerovibrio lipolyticus DSM 3074','no rank'),(1120998,109327,'Anaerovorax odorimutans DSM 5092','no rank'),(1120999,396808,'Andreprevotia chitinilytica DSM 18519','no rank'),(1121000,397275,'Andreprevotia lacus','species'),(1121001,1121000,'Andreprevotia lacus DSM 23236','no rank'),(1121002,278991,'Aneurinibacillus terranovensis DSM 18919','no rank'),(1121003,561088,'Aquamicrobium aerolatum DSM 21857','no rank'),(1121004,190,'Aquaspirillum serpens DSM 68','no rank'),(1121006,987,'Aquimarina latercula DSM 2041','no rank'),(1121007,279356,'Aquimarina muelleri DSM 19832','no rank'),(1121008,265719,'Aquimonas voraii DSM 16957','no rank'),(1121009,403219,'Archaeoglobus infectus DSM 18877','no rank'),(1121010,217141,'Arcicella aquatica DSM 17092','no rank'),(1121011,228955,'Arenibacter certesii DSM 19833','no rank'),(1121012,86104,'Arenibacter latericius DSM 15913','no rank'),(1121013,370776,'Arenimonas composti DSM 18010','no rank'),(1121014,375061,'Arenimonas donghaensis DSM 18148 = HO3-R19','no rank'),(1121015,498055,'Arenimonas oryziterrae DSM 21050','no rank'),(1121016,2369,'Arhodomonas aquaeolei DSM 8974','no rank'),(1121017,229480,'Arsenicicoccus bolidensis DSM 15745','no rank'),(1121018,638,'Arsenophonus nasoniae DSM 15247','no rank'),(1121019,271431,'Arthrobacter castelli DSM 16402','no rank'),(1121020,479106,'Arthrobacter sanguinis DSM 21259','no rank'),(1121021,394340,'Asaccharobacter celatus DSM 18785','no rank'),(1121022,347481,'Asticcacaulis benevestitus DSM 16100 = ATCC BAA-896','no rank'),(1121023,39487,'Atopobium fossor DSM 15642','no rank'),(1121024,269774,'Atopococcus tabaci DSM 17538','no rank'),(1121025,180295,'Atopostipes suicloacalis DSM 15692','no rank'),(1121026,370622,'Aureimonas altamirensis DSM 21988','no rank'),(1121027,182270,'Aurantimonas coralicida DSM 14790','no rank'),(1121028,401562,'Aureimonas ureilytica DSM 18598','no rank'),(1121029,41977,'Azoarcus communis DSM 12120','no rank'),(1121030,364039,'Azohydromonas australica DSM 1124','no rank'),(1121031,116849,'Azomonas agilis DSM 375','no rank'),(1121032,418702,'Azonexus hydrophilus DSM 23864','no rank'),(1121033,34010,'Azospirillum halopraeferens DSM 3675','no rank'),(1121034,34011,'Azospirillum irakense DSM 11586','no rank'),(1121035,146938,'Azovibrio restrictus DSM 23866','no rank'),(1121084,1386,'Bacillus acidiproducens','species'),(1121085,384933,'Bacillus aidingensis DSM 18341','no rank'),(1121086,254410,'Bacillus aurantiacus DSM 18675','no rank'),(1121087,427072,'Bacillus chagannorensis DSM 18086','no rank'),(1121088,1398,'Bacillus coagulans DSM 1 = ATCC 7050','no rank'),(1121089,135735,'Bacillus endophyticus DSM 13796','no rank'),(1121090,254759,'Bacillus fordii DSM 16014','no rank'),(1121091,225985,'Bacillus gelatini DSM 15865','no rank'),(1121092,356658,'Bacillus kribbensis DSM 17871','no rank'),(1121093,363872,'Bacillus panaciterrae DSM 19096','no rank'),(1121094,376804,'Bacteroides barnesiae DSM 18169','no rank'),(1121096,376806,'Bacteroides gallinarum DSM 18171','no rank'),(1121097,477666,'Bacteroides graminisolvens DSM 19988','no rank'),(1121098,204516,'Bacteroides massiliensis B84634 = Timone 84634 = DSM 17679 = JCM 13223','no rank'),(1121099,392838,'Bacteroides propionicifaciens DSM 19291','no rank'),(1121100,310300,'Bacteroides pyogenes DSM 20611','no rank'),(1121101,291644,'Bacteroides salyersiae WAL 10018 = DSM 18765 = JCM 12988','no rank'),(1121102,827,'Bacteroides ureolyticus DSM 20703','no rank'),(1121103,75684,'Balneatrix alpica DSM 16621','no rank'),(1121104,287535,'Balneola vulgaris DSM 17893','no rank'),(1121105,549685,'Bavariicoccus seileri DSM 19936','no rank'),(1121106,365533,'Belnapia moabensis DSM 16746','no rank'),(1121107,35760,'Bifidobacterium choerinum DSM 20434','no rank'),(1121108,1692,'Bifidobacterium magnum DSM 20222','no rank'),(1121109,1693,'Bifidobacterium minimum DSM 20102','no rank'),(1121110,77635,'Bifidobacterium subtile DSM 20096','no rank'),(1121111,79262,'Bifidobacterium thermacidophilum subsp. thermacidophilum DSM 15837','no rank'),(1121112,356829,'Bifidobacterium tsurumiense DSM 17777','no rank'),(1121113,34014,'Pararhizobium capsulatum DSM 1112','no rank'),(1121114,33035,'Blautia producta ATCC 27340','no rank'),(1121115,418240,'Blautia wexlerae DSM 19850','no rank'),(1121116,491919,'Brachymonas chironomi DSM 19884','no rank'),(1121117,28220,'Brachymonas denitrificans DSM 15123','no rank'),(1121118,124225,'Brackiella oedipodis DSM 13743','no rank'),(1121119,71656,'Brenneria alni DSM 11811','no rank'),(1121120,55210,'Brenneria nigrifluens DSM 30175','no rank'),(1121121,1465,'Brevibacillus laterosporus DSM 25','no rank'),(1121122,417948,'Brevibacterium album DSM 18261','no rank'),(1121123,370977,'Brevundimonas aveniformis DSM 17977','no rank'),(1121124,74311,'Brevundimonas bacteroides DSM 4726','no rank'),(1121125,588932,'Brevundimonas naejangsanensis DSM 23858','no rank'),(1121126,2756,'Brochothrix thermosphacta DSM 20171','no rank'),(1121127,392320,'Burkholderia nodosa DSM 21604','no rank'),(1121128,501571,'Butyricicoccus pullicaecorum DSM 23266','no rank'),(1121129,544644,'Butyricimonas synergistica DSM 23225','no rank'),(1121130,544645,'Butyricimonas virosa DSM 23226','no rank'),(1121131,831,'Butyrivibrio fibrisolvens DSM 3071','no rank'),(1121132,185008,'Butyrivibrio hungatei DSM 14810','no rank'),(1121251,45401,'Cucumibacter','genus'),(1121252,1121251,'Cucumibacter marinus','species'),(1121253,28056,'Catelliglobosispora','genus'),(1121254,28056,'Hamadaea','genus'),(1121255,367474,'Caenimonas koreensis DSM 17982','no rank'),(1121256,456330,'Caldanaerobius fijiensis DSM 17918','no rank'),(1121257,160792,'Caldanaerobius zeae DSM 13642','no rank'),(1121258,447595,'Caldanaerovirga acetigignens DSM 18802','no rank'),(1121259,301953,'Caldicellulosiruptor acetigenus DSM 7040','no rank'),(1121261,29344,'Caloramator fervidus DSM 5463','no rank'),(1121262,53342,'Caloramator proteoclasticus DSM 10124','no rank'),(1121263,112729,'Caloramator viterbiensis DSM 13723','no rank'),(1121264,116090,'Caloranaerobacter azorensis DSM 13643','no rank'),(1121266,166485,'Caminicella sporogenes DSM 14501','no rank'),(1121267,374106,'Campylobacter cuniculorum DSM 23162','no rank'),(1121268,200,'Campylobacter curvus DSM 6644','no rank'),(1121269,28080,'Campylobacter upsaliensis DSM 5365','no rank'),(1121270,285110,'Carboxydocella sporoproducens DSM 16521','no rank'),(1121271,220343,'Catellibacterium nectariphilum DSM 15620','no rank'),(1121272,129052,'Catelliglobosispora koreensis DSM 44566','no rank'),(1121273,76595,'Cellulophaga fucicola DSM 24786','no rank'),(1121274,230667,'Chitinibacter tainanensis DSM 15459','no rank'),(1121275,362520,'Chitinilyticum aquatile DSM 21506','no rank'),(1121276,551208,'Chitinilyticum litopenaei','species'),(1121278,356302,'Chitinimonas koreensis DSM 17726','no rank'),(1121279,240412,'Chitinimonas taiwanensis DSM 18899','no rank'),(1121280,553088,'Chitiniphilus shinanonensis DSM 23277','no rank'),(1121281,104662,'Chitinophaga japonensis DSM 13484','no rank'),(1121282,1004,'Chitinophaga sancti DSM 784','no rank'),(1121283,394935,'Chromobacterium haemolyticum DSM 19808','no rank'),(1121284,421530,'Chryseobacterium bovis DSM 19482','no rank'),(1121285,365343,'Chryseobacterium caeni DSM 17710','no rank'),(1121286,412438,'Chryseobacterium daeguense DSM 19388','no rank'),(1121287,456299,'Chryseobacterium gregarium DSM 19109','no rank'),(1121288,493376,'Chryseobacterium palustre DSM 21579','no rank'),(1121289,408753,'Clostridiisalibacter paucivorans DSM 22131','no rank'),(1121290,76489,'Clostridium acetireducens DSM 10703','no rank'),(1121291,91624,'Clostridium acidisoli DSM 12555','no rank'),(1121293,91623,'Clostridium akagii DSM 12554','no rank'),(1121294,358742,'Clostridium aldenense DSM 19262','no rank'),(1121295,37659,'Clostridium algidicarnis DSM 15099','no rank'),(1121296,1526,'[Clostridium] aminophilum DSM 10710','no rank'),(1121297,1527,'Anaerocolumna aminovalerica DSM 1283','no rank'),(1121298,1485,'Clostridium amylolyticum','species'),(1121299,1121298,'Clostridium amylolyticum DSM 21864','no rank'),(1121300,659425,'[Clostridium] caenicola DSM 19027','no rank'),(1121301,191027,'Clostridium caminithermale DSM 15212','no rank'),(1121302,349931,'Clostridium cavendishii DSM 21758','no rank'),(1121303,29355,'[Clostridium] cellobioparum DSM 1351 = ATCC 15832','no rank'),(1121304,69824,'[Clostridium] cocleatum DSM 1551','no rank'),(1121305,179628,'Clostridium colicanis DSM 13634','no rank'),(1121306,29357,'Clostridium collagenovorans DSM 3089','no rank'),(1121307,1495,'Clostridium cylindrosporum DSM 605','no rank'),(1121308,1496,'Clostridium difficile ATCC 9689','no rank'),(1121309,1533,'Clostridium fallax DSM 2631','no rank'),(1121310,36839,'Clostridium felsineum DSM 794','no rank'),(1121311,99656,'[Clostridium] fimetarium DSM 9179','no rank'),(1121312,84698,'Clostridium frigidicarnis DSM 12271','no rank'),(1121314,94869,'Clostridium gasigenes DSM 12272','no rank'),(1121315,36841,'Clostridium glycolicum ATCC 14880','no rank'),(1121316,40575,'Clostridium grantii DSM 8605','no rank'),(1121317,36842,'Clostridium halophilum DSM 5387','no rank'),(1121318,36844,'Clostridium homopropionicum DSM 5847','no rank'),(1121319,349933,'Clostridium hydrogeniformans DSM 21757','no rank'),(1121320,36845,'Clostridium intestinale DSM 6191','no rank'),(1121321,29359,'Asaccharospora irregularis DSM 2635','no rank'),(1121322,259063,'[Clostridium] jejuense DSM 15929','no rank'),(1121323,160404,'[Clostridium] lactatifermentans DSM 14214','no rank'),(1121324,1557,'[Clostridium] litorale DSM 5388','no rank'),(1121325,1537,'Romboutsia lituseburensis DSM 797','no rank'),(1121326,33954,'Clostridium magnum DSM 2767','no rank'),(1121328,29346,'[Clostridium] paradoxum DSM 7308','no rank'),(1121329,29364,'[Clostridium] polysaccharolyticum DSM 1801','no rank'),(1121330,37658,'[Clostridium] populeti DSM 5832','no rank'),(1121331,29365,'Clostridium proteolyticum DSM 3090','no rank'),(1121333,341225,'[Clostridium] saccharogumia DSM 17460','no rank'),(1121334,1549,'Clostridium sporosphaeroides DSM 1294','no rank'),(1121335,160845,'Clostridium stercorarium subsp. stercorarium DSM 8532','no rank'),(1121336,29351,'Clostridium stercorarium subsp. thermolacticum DSM 2910','no rank'),(1121337,396504,'[Clostridium] sufflavum DSM 19573','no rank'),(1121338,420412,'Clostridium tepidiprofundi DSM 19306','no rank'),(1121339,29372,'Clostridium thermobutyricum DSM 4928','no rank'),(1121340,29373,'Clostridium thermopalmarium DSM 5974','no rank'),(1121341,84032,'[Clostridium] thermosuccinogenes DSM 5807','no rank'),(1121342,1519,'Clostridium tyrobutyricum DSM 2637 = ATCC 25755','no rank'),(1121343,119641,'Clostridium uliginosum DSM 12992','no rank'),(1121344,47246,'[Clostridium] viride DSM 6836','no rank'),(1121345,100134,'[Clostridium] xylanovorans DSM 12503','no rank'),(1121346,380174,'Cohnella laeviribosi DSM 21336','no rank'),(1121347,329858,'Cohnella thermotolerans DSM 17683','no rank'),(1121348,265291,'Comamonas badia DSM 17552','no rank'),(1121349,408558,'Comamonas composti DSM 21721','no rank'),(1121350,108437,'Comamonas nitrativorans DSM 13191','no rank'),(1121351,211502,'Conchiformibius kuhniae DSM 17694','no rank'),(1121352,153493,'Conchiformibius steedae DSM 2580','no rank'),(1121353,1721,'Corynebacterium callunae DSM 20147','no rank'),(1121354,131081,'Corynebacterium capitovis DSM 44611','no rank'),(1121355,234828,'Corynebacterium caspium DSM 44850','no rank'),(1121356,227319,'Corynebacterium ciconiae DSM 44920','no rank'),(1121357,35757,'Corynebacterium cystitidis DSM 20524','no rank'),(1121358,1716,'Corynebacterium doosanense','species'),(1121360,556548,'Corynebacterium freiburgense DSM 45254','no rank'),(1121361,39791,'Corynebacterium glucuronolyticum DSM 44120','no rank'),(1121362,225326,'Corynebacterium halotolerans YIM 70093 = DSM 44683','no rank'),(1121363,541095,'Corynebacterium lubricantis DSM 45231','no rank'),(1121364,441501,'Corynebacterium massiliense DSM 45435','no rank'),(1121365,161890,'Corynebacterium mastitidis DSM 44356','no rank'),(1121366,35756,'Corynebacterium pilosum DSM 20521','no rank'),(1121367,43769,'Corynebacterium propinquum DSM 44285','no rank'),(1121368,37637,'Corynebacterium pseudodiphtheriticum DSM 44287','no rank'),(1121369,203264,'Corynebacterium suicordis DSM 45110','no rank'),(1121370,487732,'Corynebacterium ulceribovis DSM 45146','no rank'),(1121371,80872,'Cryptosporangium japonicum DSM 44713','no rank'),(1121372,444608,'Curtobacterium ginsengisoli DSM 22003','no rank'),(1121373,29530,'Cytophaga aurantiaca DSM 3654','no rank'),(1121374,471499,'Dasania marina DSM 21967','no rank'),(1121375,400948,'Deefgea rivuli DSM 18356','no rank'),(1121377,309886,'Deinococcus apachensis DSM 19763','no rank'),(1121378,519440,'Deinococcus aquatilis DSM 23025','no rank'),(1121379,317577,'Deinococcus ficus DSM 19119','no rank'),(1121380,249403,'Deinococcus frigens DSM 12807','no rank'),(1121381,249408,'Deinococcus marmoris DSM 12784','no rank'),(1121382,392413,'Deinococcus misasensis DSM 22328','no rank'),(1121383,68910,'Deinococcus murrayi DSM 11303','no rank'),(1121384,1299,'Deinococcus radiodurans DSM 20539','no rank'),(1121385,63959,'Demetria terragena DSM 11295','no rank'),(1121386,146817,'Dendrosporobacter quercicolus DSM 1736','no rank'),(1121387,1863,'Dermatophilus congolensis DSM 44180 = NBRC 105199','no rank'),(1121388,203699,'Derxia gummosa DSM 723','no rank'),(1121389,500615,'Desmospora activa DSM 45169','no rank'),(1121390,109258,'Desulfacinum hydrothermale DSM 13146','no rank'),(1121391,35837,'Desulfacinum infernum DSM 9756','no rank'),(1121392,218208,'Desulfatibacillum aliphaticivorans DSM 15576','no rank'),(1121393,259354,'Desulfatibacillum alkenivorans DSM 16219','no rank'),(1121394,340467,'Desulfatirhabdium butyrativorans DSM 18734','no rank'),(1121395,51616,'Desulfitobacterium chlororespirans DSM 11544','no rank'),(1121396,2290,'Desulfobacter curvatus DSM 3379','no rank'),(1121397,2292,'Desulfobacter latus DSM 3381','no rank'),(1121398,34031,'Desulfobacter vibrioformis DSM 8776','no rank'),(1121399,90728,'Desulfobacterium anilini DSM 4660','no rank'),(1121400,2298,'Desulfobacterium vacuolatum DSM 3385','no rank'),(1121401,888,'Desulfobotulus sapovorans DSM 2055','no rank'),(1121402,53332,'Desulfobulbus elongatus DSM 2908','no rank'),(1121403,231447,'Desulfobulbus japonicus DSM 18378','no rank'),(1121404,160661,'Desulfobulbus mediterraneus DSM 13871','no rank'),(1121405,897,'Desulfococcus multivorans DSM 2059','no rank'),(1121406,399548,'Desulfocurvus vexinensis DSM 17965','no rank'),(1121409,51195,'Desulfofustis glycolicus DSM 9705','no rank'),(1121410,231438,'Desulfoluna butyratoxydans DSM 19427','no rank'),(1121411,29503,'Desulfomicrobium escambiense DSM 10707','no rank'),(1121412,380392,'Desulfomicrobium thermophilum DSM 16697','no rank'),(1121413,53245,'Desulfonatronovibrio hydrogenovorans DSM 9292','no rank'),(1121414,159290,'Desulfonatronum thiodismutans DSM 14708','no rank'),(1121415,564288,'Desulfonauticus autotrophicus DSM 4206','no rank'),(1121416,231440,'Desulfopila aestuarii DSM 18488','no rank'),(1121418,91360,'Desulforhopalus singaporensis DSM 12130','no rank'),(1121419,569859,'Desulfosporosinus hippei DSM 8344','no rank'),(1121420,329936,'Desulfosporosinus lacus DSM 15449','no rank'),(1121421,53343,'Desulfotomaculum aeronauticum DSM 10349','no rank'),(1121422,265477,'Desulfotomaculum alcoholivorax DSM 16058','no rank'),(1121423,105483,'Desulfotomaculum alkaliphilum DSM 12257','no rank'),(1121424,341036,'Desulfotomaculum arcticum DSM 17038','no rank'),(1121425,1566,'Desulfotomaculum australicum DSM 11792','no rank'),(1121426,39060,'Desulfotomaculum geothermicum DSM 3669','no rank'),(1121428,412895,'Desulfotomaculum hydrothermale Lam5 = DSM 18033','no rank'),(1121429,74701,'Desulfotomaculum putei DSM 12395','no rank'),(1121430,42471,'Desulfotomaculum thermocisternum DSM 10259','no rank'),(1121431,58137,'Desulfotomaculum thermosapovorans DSM 6562','no rank'),(1121432,348840,'Desulfotomaculum thermosubterraneum DSM 16057','no rank'),(1121433,339722,'Desulfovermiculus halophilus DSM 18834','no rank'),(1121434,41791,'Desulfovibrio acrylicus DSM 10141','no rank'),(1121435,873,'Desulfovibrio africanus DSM 2603','no rank'),(1121436,58180,'Desulfovibrio alaskensis DSM 16109','no rank'),(1121438,81406,'Desulfovibrio alcoholivorans DSM 5433','no rank'),(1121439,293256,'Desulfovibrio alkalitolerans DSM 16529','no rank'),(1121440,81425,'Desulfovibrio aminophilus DSM 12254','no rank'),(1121441,47157,'Desulfovibrio bastinii DSM 16055','no rank'),(1121442,376490,'Desulfovibrio bizertensis DSM 18034','no rank'),(1121443,159728,'Desulfovibrio cuneatus DSM 11391','no rank'),(1121444,126333,'Desulfovibrio desulfuricans subsp. aestuarii DSM 17919 = ATCC 29578','no rank'),(1121445,115117,'Desulfovibrio desulfuricans subsp. desulfuricans DSM 642','no rank'),(1121446,246191,'Desulfovibrio ferrireducens DSM 16995','no rank'),(1121447,340956,'Desulfovibrio frigidus DSM 17176','no rank'),(1121448,879,'Desulfovibrio gigas DSM 1382','no rank'),(1121449,47158,'Desulfovibrio gracilis DSM 16080','no rank'),(1121450,45629,'Desulfovibrio halophilus DSM 5663','no rank'),(1121451,191026,'Desulfovibrio hydrothermalis AM13 = DSM 14728','no rank'),(1121452,575978,'Desulfovibrio idahonensis DSM 15450','no rank'),(1121453,102109,'Desulfovibrio inopinatus DSM 10711','no rank'),(1121454,58621,'Desulfovibrio intestinalis DSM 11275','no rank'),(1121455,466107,'Desulfovibrio litoralis DSM 11393','no rank'),(1121456,889,'Desulfovibrio longus DSM 6739','no rank'),(1121457,458711,'Desulfovibrio marinisediminis DSM 17456','no rank'),(1121458,147047,'Desulfovibrio mexicanus DSM 13116','no rank'),(1121459,63560,'Desulfovibrio oxyclinae DSM 11498','no rank'),(1121460,299072,'Desulfovibrio paquesii DSM 16681','no rank'),(1121461,415242,'Desulfovibrio psychrotolerans DSM 19430','no rank'),(1121462,270496,'Desulfovibrio putealis DSM 16056','no rank'),(1121463,76007,'Desulfovibrio senezii DSM 8436','no rank'),(1121465,463192,'Desulfovibrio tunisiensis DSM 19275','no rank'),(1121466,201571,'Desulfovibrio vietnamensis DSM 10520','no rank'),(1121467,82171,'Desulfovibrio zosterae DSM 11974','no rank'),(1121468,348842,'Desulfovirgula thermocuniculi DSM 16036','no rank'),(1121470,79269,'Desulfurella multipotens DSM 8415','no rank'),(1121472,265470,'Desulfurispora thermophila DSM 16022','no rank'),(1121473,240166,'Desulfurobacterium pacificum DSM 15522','no rank'),(1121475,57664,'Desulfuromonas thiophila DSM 8987','no rank'),(1121476,332095,'Dethiosulfatibacter aminovorans DSM 17477','no rank'),(1121477,288995,'Devosia limi DSM 17137','no rank'),(1121478,491745,'Diaphorobacter oryzae DSM 22780','no rank'),(1121479,337702,'Donghicola xiamenensis DSM 18339','no rank'),(1121480,246602,'Duganella violaceinigra DSM 15887','no rank'),(1121481,492736,'Dyadobacter alkalitolerans DSM 23607','no rank'),(1121482,365489,'Dyadobacter beijingensis DSM 21582','no rank'),(1121483,292407,'Dyadobacter crusticola DSM 16708','no rank'),(1121484,363850,'Dyadobacter ginsengisoli DSM 21015','no rank'),(1121485,45254,'Dysgonomonas capnocytophagoides DSM 22835','no rank'),(1121721,2053,'Gordonia kroppenstedtii','species'),(1121829,41295,'Fodinicurvata','genus'),(1121830,1121829,'Fodinicurvata fenggangensis','species'),(1121832,1121829,'Fodinicurvata sediminis','species'),(1121859,346377,'Echinicola pacifica DSM 19836','no rank'),(1121860,570835,'Edaphobacter aggregans DSM 19364','no rank'),(1121861,457934,'Elioraea tepidiphila DSM 17972','no rank'),(1121862,305900,'Endozoicomonas elysicola DSM 22380','no rank'),(1121863,435910,'Cronobacter pulveris DSM 19144','no rank'),(1121864,44008,'Enterococcus cecorum DSM 20682 = ATCC 43198','no rank'),(1121865,1355,'Enterococcus columbae DSM 7374 = ATCC 51263','no rank'),(1121866,580026,'Enterorhabdus mucosicola DSM 19490','no rank'),(1121867,91359,'Enterovibrio calviensis DSM 14347','no rank'),(1121868,504469,'Enterovibrio nigricans DSM 22720','no rank'),(1121869,188144,'Enterovibrio norvegicus DSM 15893','no rank'),(1121870,191577,'Epilithonimonas tenax DSM 16811','no rank'),(1121871,88132,'Eremococcus coleocola DSM 15696','no rank'),(1121872,65700,'Erwinia tracheiphila DSM 21139','no rank'),(1121873,225084,'Erysipelothrix inopinata DSM 15511','no rank'),(1121874,38402,'Erysipelothrix tonsillarum DSM 14972','no rank'),(1121875,446681,'Eudoraea adriatica DSM 19308','no rank'),(1121876,270495,'Fangia hongkongensis DSM 21703','no rank'),(1121877,121039,'Ferrimicrobium acidiphilum DSM 19497','no rank'),(1121878,364764,'Ferrimonas futtsuensis DSM 18154','no rank'),(1121879,364763,'Ferrimonas kyonanensis DSM 18153','no rank'),(1121880,394566,'Ferrimonas senticii DSM 18821','no rank'),(1121881,209649,'Ferrithrix thermotolerans DSM 19514','no rank'),(1121882,310769,'Fervidobacterium changbaicum DSM 17883','no rank'),(1121883,44754,'Fervidobacterium gondwanense DSM 13020','no rank'),(1121884,462367,'Flavisolibacter ginsengisoli DSM 18119','no rank'),(1121885,398045,'Flavisolibacter ginsengiterrae DSM 18136','no rank'),(1121886,370975,'Flavobacterium croceum DSM 17960','no rank'),(1121887,350893,'Flavobacterium daejeonense DSM 17708','no rank'),(1121888,281361,'Flavobacterium denitrificans DSM 15936','no rank'),(1121889,370974,'Flavobacterium filum DSM 17961','no rank'),(1121890,99286,'Flavobacterium frigidarium DSM 17623','no rank'),(1121891,206041,'Flavobacterium gelidilacus DSM 15343','no rank'),(1121894,96345,'Flavobacterium psychrophilum DSM 3660','no rank'),(1121895,498301,'Flavobacterium rivuli DSM 21788','no rank'),(1121896,503361,'Flavobacterium sasangense DSM 21067','no rank'),(1121897,344881,'Flavobacterium soli DSM 19725','no rank'),(1121898,426226,'Flavobacterium subsaxonicum DSM 21790','no rank'),(1121899,350894,'Flavobacterium suncheonense DSM 17707','no rank'),(1121900,498292,'Flavobacterium swingsii DSM 21789','no rank'),(1121901,150172,'Flavobacterium tegetincola DSM 22377','no rank'),(1121902,997,'Flexibacter elegans DSM 3317','no rank'),(1121903,1002,'Flexibacter roseolus DSM 9546','no rank'),(1121904,70993,'Flexithrix dorotheae DSM 6795','no rank'),(1121905,83765,'Formivibrio citricus DSM 6150','no rank'),(1121906,283737,'Fructobacillus durionis DSM 19113','no rank'),(1121907,220714,'Fructobacillus pseudoficulneus DSM 15468','no rank'),(1121909,311208,'Gaetbulibacter saemankumensis DSM 17032','no rank'),(1121910,750,'Gallibacterium anatis DSM 16844 = F 149','no rank'),(1121911,218205,'Garciella nitratireducens DSM 15102','no rank'),(1121912,169050,'Gelidibacter mesophilus DSM 14095','no rank'),(1121914,150240,'Gemella cuniculi DSM 15828','no rank'),(1121915,392333,'Geoalkalibacter ferrihydriticus DSM 17813','no rank'),(1121917,301148,'Caldibacillus debilis DSM 16016','no rank'),(1121918,225196,'Geopsychrobacter electrodiphilus DSM 16401','no rank'),(1121919,390806,'Geosporobacter subterraneus DSM 17957','no rank'),(1121920,44676,'Geothrix fermentans DSM 14018','no rank'),(1121921,396005,'Gilvimarinus chinensis DSM 19667','no rank'),(1121922,56807,'Glaciecola pallidula DSM 14239 = ACAM 615','no rank'),(1121923,56804,'Glaciecola punicea DSM 14233 = ACAM 611','no rank'),(1121924,501023,'Glaciibacter superstes DSM 21135','no rank'),(1121925,136093,'Globicatella sulfidifaciens DSM 15739','no rank'),(1121926,256035,'Glycomyces arizonensis DSM 44726','no rank'),(1121927,53427,'Gordonia hirsuta DSM 44140 = NBRC 16056','no rank'),(1121928,376351,'Gordonia shandongensis DSM 45094','no rank'),(1121929,393087,'Gracilibacillus lacisalsi DSM 19029','no rank'),(1121930,454600,'Gracilimonas tropica DSM 19535','no rank'),(1121931,279359,'Gramella echinicola DSM 19838','no rank'),(1121932,326069,'Gramella portivictoriae DSM 23547','no rank'),(1121933,266854,'Granulicoccus phenolivorans DSM 17626','no rank'),(1121934,256821,'Gulosibacter molinativorax DSM 13485','no rank'),(1121935,286420,'Hahella ganghwensis DSM 17046','no rank'),(1121936,392827,'Halalkalibacillus halophilus DSM 18494','no rank'),(1121937,287487,'Haliea salexigens DSM 19537','no rank'),(1121938,302481,'Halobacillus kuroshimensis DSM 18393','no rank'),(1121939,258591,'Halomonas anticariensis DSM 16096','no rank'),(1121940,176290,'Halomonas halocynthiae DSM 14573','no rank'),(1121941,28252,'Halomonas halodenitrificans DSM 735','no rank'),(1121942,480814,'Halomonas ilicicola DSM 19980','no rank'),(1121943,453962,'Halomonas lutea DSM 23508','no rank'),(1121945,337243,'Halorubrum ezzemoulense DSM 17463','no rank'),(1121946,53368,'Hamadaea tsunoensis DSM 44101','no rank'),(1121947,241555,'Helcococcus sueciensis DSM 17243','no rank'),(1121948,287478,'Hellea balneolensis DSM 19091','no rank'),(1121949,453851,'Henriciella marina DSM 19595','no rank'),(1121950,180311,'Hespellia stercorisuis DSM 15480','no rank'),(1121952,427754,'Humibacter albus DSM 18994','no rank'),(1121953,119644,'Hymenobacter aerophilus DSM 13606','no rank'),(1121955,496053,'Hymenobacter daecheongensis DSM 21074','no rank'),(1121956,89968,'Hymenobacter gelipurpurascens DSM 11116','no rank'),(1121957,223903,'Hymenobacter norwichensis DSM 15439','no rank'),(1121959,344998,'Hymenobacter psychrotolerans DSM 18569','no rank'),(1121960,2745,'Halomonas zhanjiangensis','species'),(1121961,2723,'Hirschia maritima','species'),(1122124,431675,'Idiomarina sediminum DSM 21906','no rank'),(1122125,171674,'Inquilinus limosus DSM 16000','no rank'),(1122128,516700,'Jeotgalicoccus marinus DSM 19772','no rank'),(1122129,157228,'Jeotgalicoccus psychrophilus DSM 19085','no rank'),(1122130,262806,'Jonesia quinghaiensis DSM 15701','no rank'),(1122131,166954,'Kaistia adipata DSM 17808','no rank'),(1122132,363259,'Kaistia granuli DSM 23481','no rank'),(1122133,446684,'Kaistia soli DSM 19436','no rank'),(1122134,261965,'Kangiella aquimarina DSM 16071','no rank'),(1122135,454162,'Kiloniella laminariae DSM 19542','no rank'),(1122136,265175,'Kingella potus DSM 18304','no rank'),(1122137,288022,'Kordiimonas gwangyangensis DSM 19435','no rank'),(1122138,460086,'Kribbella catacumbae DSM 19601','no rank'),(1122139,504092,'Kushneria aurantia DSM 21353','no rank'),(1122142,140626,'Lachnobacterium bovis DSM 14045','no rank'),(1122143,515351,'Lacticigenium naphtae DSM 19658','no rank'),(1122144,1578,'Lactobacillus catenefornis','species'),(1122145,1122144,'Lactobacillus catenefornis DSM 20559','no rank'),(1122146,395085,'Lactobacillus ceti DSM 22408','no rank'),(1122147,304207,'Lactobacillus harbinensis DSM 16991','no rank'),(1122148,53444,'Lactobacillus lindneri DSM 20690 = JCM 11027','no rank'),(1122149,176292,'Lactobacillus malefermentans DSM 5705 = KCTC 3548','no rank'),(1122150,82688,'Lactobacillus nagelii DSM 13675','no rank'),(1122151,83526,'Lactobacillus paralimentarius DSM 13238 = JCM 10415','no rank'),(1122152,116089,'Lactobacillus psittaci DSM 15354','no rank'),(1122153,228229,'Lactobacillus saerimneri DSM 16049','no rank'),(1122154,451457,'Lactococcus chungangensis DSM 22330','no rank'),(1122155,341220,'Lactonifactor longoviformis DSM 17459','no rank'),(1122156,198706,'Lampropedia hyalina DSM 16112','no rank'),(1122157,168471,'Laribacter hongkongensis DSM 14985','no rank'),(1122158,356662,'Leeia oryzae DSM 17879','no rank'),(1122159,988,'Leeuwenhoekiella marinoflava DSM 3653','no rank'),(1122160,28084,'Legionella cherrii DSM 19213','no rank'),(1122161,45065,'Legionella geestiana DSM 21217','no rank'),(1122162,454,'Legionella israelensis DSM 19235','no rank'),(1122163,455,'Legionella jamestowniensis DSM 19215','no rank'),(1122164,45067,'Legionella lansingensis DSM 19556','no rank'),(1122165,39962,'Legionella moravica DSM 19234','no rank'),(1122166,29423,'Legionella oakridgensis DSM 21215','no rank'),(1122167,45073,'Legionella quinlivanii DSM 21216','no rank'),(1122168,28087,'Legionella sainthelensi DSM 19231','no rank'),(1122169,45075,'Legionella shakespearei DSM 23087','no rank'),(1122170,28088,'Legionella wadsworthii DSM 21896','no rank'),(1122171,157688,'Leptotrichia hofstadii DSM 21651','no rank'),(1122172,157691,'Leptotrichia shahii DSM 19757','no rank'),(1122173,109328,'Leptotrichia trevisanii DSM 22070','no rank'),(1122174,157687,'Leptotrichia wadei DSM 19758','no rank'),(1122175,491918,'Leucobacter chironomi DSM 19883','no rank'),(1122176,70995,'Lewinella cohaerens DSM 23179','no rank'),(1122177,70997,'Lewinella nigricans DSM 23189','no rank'),(1122179,70998,'Lewinella persica DSM 23188','no rank'),(1122180,278132,'Loktanella hongkongensis DSM 17492','no rank'),(1122181,245188,'Loktanella vestfoldensis DSM 16212','no rank'),(1122182,203523,'Longispora albida DSM 44784','no rank'),(1122183,83615,'Luteimonas mephitis DSM 12574','no rank'),(1122184,288966,'Lutispora thermophila DSM 19022','no rank'),(1122185,262325,'Lysobacter concretionis Ko07 = DSM 16239','no rank'),(1122186,391738,'Lysobacter defluvii DSM 18482','no rank'),(1122187,498057,'Lysobacter oryzae DSM 21044','no rank'),(1122188,435289,'Lysobacter spongiicola DSM 21749','no rank'),(1122189,57040,'Malonomonas rubra DSM 5091','no rank'),(1122190,85402,'Mannheimia granulomatis DSM 19156','no rank'),(1122191,505250,'Maribacter antarcticus DSM 21422','no rank'),(1122192,531310,'Marinactinospora thermotolerans DSM 45154','no rank'),(1122194,306546,'Marinimicrobium agarilyticum DSM 16975','no rank'),(1122195,287990,'Marinitoga hydrogenitolerans DSM 16785','no rank'),(1122197,262077,'Marinobacter daepoensis DSM 16072','no rank'),(1122198,48076,'Marinobacterium georgiense DSM 11526','no rank'),(1122199,267374,'Marinobacterium halophilum DSM 17586','no rank'),(1122200,64970,'Marinobacterium jannaschii DSM 6295','no rank'),(1122201,404770,'Marinobacterium litorale DSM 23545','no rank'),(1122202,420402,'Marinobacterium rhizophilum DSM 18822','no rank'),(1122203,301092,'Marinococcus halotolerans DSM 16375','no rank'),(1122204,1370,'Marinococcus luteus','species'),(1122206,293552,'Marinomonas polaris DSM 16579','no rank'),(1122207,263818,'Marinomonas ushuaiensis DSM 15871','no rank'),(1122209,148454,'Marinospirillum alkaliphilum DSM 21637','no rank'),(1122211,217169,'Marinospirillum insulare DSM 21763','no rank'),(1122212,64974,'Marinospirillum minutulum DSM 6287','no rank'),(1122213,454601,'Maritalea myrionectae DSM 19524','no rank'),(1122214,293089,'Martelella mediterranea DSM 17316','no rank'),(1122215,544911,'Massilia niastensis DSM 21313','no rank'),(1122216,158847,'Megamonas hypermegale DSM 1672','no rank'),(1122217,491921,'Megamonas rupellensis DSM 19944','no rank'),(1122218,217219,'Meganema perideroedes DSM 15528','no rank'),(1122219,39029,'Megasphaera cerevisiae DSM 20462','no rank'),(1122220,349095,'Megasphaera paucivorans DSM 16981','no rank'),(1122221,65552,'Meiothermus cerbereus DSM 11376','no rank'),(1122222,172827,'Meiothermus taiwanensis DSM 14542','no rank'),(1122223,307124,'Meiothermus timidus DSM 17022','no rank'),(1122224,287484,'Melitea salexigens DSM 19753','no rank'),(1122225,393060,'Mesoflavibacter zeaxanthinifaciens DSM 18436','no rank'),(1122226,369791,'Mesonia mobilis DSM 19841','no rank'),(1122227,335020,'Mesorhizobium albiziae DSM 21822','no rank'),(1122228,356828,'Metascardovia criceti DSM 17774','no rank'),(1122230,71518,'Methanocorpusculum bavaricum DSM 4179','no rank'),(1122231,2200,'Methanoculleus thermophilus DSM 2373','no rank'),(1122233,660064,'Methermicoccus shengliensis DSM 18856','no rank'),(1122234,374425,'Methylobacterium komagatae DSM 19563','no rank'),(1122235,45495,'Methylophaga marina DSM 5689','no rank'),(1122236,17,'Methylophilus methylotrophus DSM 46235 = ATCC 53528','no rank'),(1122237,159896,'Microbacterium gubbeenense DSM 15944','no rank'),(1122238,358100,'Microbacterium indicum DSM 19969','no rank'),(1122239,451764,'Microbacterium luticocti DSM 19459','no rank'),(1122240,57480,'Microvirgula aerodenitrificans DSM 15089','no rank'),(1122241,202604,'Moorella mulderi DSM 14980','no rank'),(1122243,346665,'Moraxella boevrei DSM 14165','no rank'),(1122244,90240,'Moraxella caprae DSM 19149','no rank'),(1122245,34061,'Moraxella cuniculi DSM 21768','no rank'),(1122246,470453,'Moraxella pluranimalium DSM 22804','no rank'),(1122247,46351,'Mycobacterium hassiacum DSM 44199','no rank'),(1122248,29557,'Mycoplasma gallinarum DSM 19816','no rank'),(1122249,39047,'Mycoplasma sturni DSM 22021','no rank'),(1122252,64968,'Marinospirillum celere','species'),(1122253,2251,'Haloferax sp. HA1(2011)','species'),(1122254,212743,'Rhizobacter sp. M4-10','species'),(1122255,401469,'Undibacterium sp. M4-14','species'),(1122256,490567,'Arenimonas sp. PYM3-14','species'),(1122257,237,'Flavobacterium sp. PYM3-21','species'),(1122258,1839,'Nocardioides sp. PYM7-13a','species'),(1122259,1763,'Mycobacterium sp. PYM7-15','species'),(1122260,1763,'Mycobacterium sp. PYM7-16','species'),(1122261,33807,'alpha proteobacterium PI-21','species'),(1122262,33807,'alpha proteobacterium PI-25','species'),(1122263,33807,'alpha proteobacterium PI-29','species'),(1122264,33807,'alpha proteobacterium PI-31','species'),(1122265,33807,'alpha proteobacterium PII-14','species'),(1122266,33807,'alpha proteobacterium PII-23','species'),(1122267,33807,'alpha proteobacterium PII-24','species'),(1122268,33807,'alpha proteobacterium PIII-1a','species'),(1122269,33807,'alpha proteobacterium PIII-38b','species'),(1122270,1883,'Streptomyces sp. TM-74','species'),(1122271,986146,'Blysmopsis','genus'),(1122272,1122271,'Blysmopsis rufa','species'),(1122273,455304,'Diphasiastrum aff. sitchense 09PROBE-05552','species'),(1122274,119210,'Influenza A virus (A/Shantou/546/2010(H3N2))','no rank'),(1122275,119210,'Influenza A virus (A/swine/Guangxi/NS2783/2010(H3N2))','no rank'),(1122276,119210,'Influenza A virus (A/swine/Hong Kong/2503/2011(H3N2))','no rank'),(1122277,119210,'Influenza A virus (A/swine/Hong Kong/NS2439/2011(H3N2))','no rank'),(1122278,66470,'Lepidodinium sp. MH 360','species'),(1122279,102796,'Influenza A virus (A/equine/Guangxi/3/2011(H9N2))','no rank'),(1122280,1237874,'Rigifila ramosa','species'),(1122281,1386,'Bacillus sp. JH 2-2','species'),(1122282,286,'Pseudomonas sp. JH 70-4','species'),(1122283,256005,'Maricurvus','genus'),(1122284,256005,'Pseudoteredinibacter','no rank'),(1122285,34453,'Hebeloma sp. UE-2011','species'),(1122289,43916,'Unclassified Sarcophaginae','no rank'),(1122290,1122289,'Sarcophaginae sp. I KAM-2011','species'),(1122291,657549,'Trigonopterus sp. 10 MB-2011','species'),(1122292,657549,'Trigonopterus sp. 100 MB-2011','species'),(1122293,657549,'Trigonopterus sp. 101 MB-2011','species'),(1122294,657549,'Trigonopterus sp. 102 MB-2011','species'),(1122295,657549,'Trigonopterus sp. 103 MB-2011','species'),(1122296,657549,'Trigonopterus sp. 104 MB-2011','species'),(1122297,657549,'Trigonopterus sp. 105 MB-2011','species'),(1122298,657549,'Trigonopterus sp. 106 MB-2011','species'),(1122299,657549,'Trigonopterus sp. 107 MB-2011','species'),(1122300,657549,'Trigonopterus sp. 108 MB-2011','species'),(1122301,657549,'Trigonopterus sp. 109 MB-2011','species'),(1122302,657549,'Trigonopterus sp. 11 MB-2011','species'),(1122303,657549,'Trigonopterus sp. 110 MB-2011','species'),(1122304,657549,'Trigonopterus sp. 111 MB-2011','species'),(1122305,657549,'Trigonopterus sp. 112 MB-2011','species'),(1122306,657549,'Trigonopterus sp. 113 MB-2011','species'),(1122307,657549,'Trigonopterus sp. 114 MB-2011','species'),(1122308,657549,'Trigonopterus sp. 115 MB-2011','species'),(1122309,657549,'Trigonopterus sp. 116 MB-2011','species'),(1122310,657549,'Trigonopterus sp. 117 MB-2011','species'),(1122311,657549,'Trigonopterus sp. 118 MB-2011','species'),(1122312,657549,'Trigonopterus sp. 119 MB-2011','species'),(1122313,657549,'Trigonopterus sp. 12 MB-2011','species'),(1122314,657549,'Trigonopterus sp. 120 MB-2011','species'),(1122315,657549,'Trigonopterus sp. 121 MB-2011','species'),(1122316,657549,'Trigonopterus sp. 122 MB-2011','species'),(1122317,657549,'Trigonopterus sp. 123 MB-2011','species'),(1122318,657549,'Trigonopterus sp. 124 MB-2011','species'),(1122319,657549,'Trigonopterus sp. 125 MB-2011','species'),(1122320,657549,'Trigonopterus sp. 126 MB-2011','species'),(1122321,657549,'Trigonopterus sp. 127 MB-2011','species'),(1122322,657549,'Trigonopterus sp. 128 MB-2011','species'),(1122323,657549,'Trigonopterus sp. 129 MB-2011','species'),(1122324,657549,'Trigonopterus sp. 13 MB-2011','species'),(1122325,657549,'Trigonopterus sp. 130 MB-2011','species'),(1122326,657549,'Trigonopterus sp. 131 MB-2011','species'),(1122327,657549,'Trigonopterus sp. 132 MB-2011','species'),(1122328,657549,'Trigonopterus sp. 133 MB-2011','species'),(1122329,657549,'Trigonopterus sp. 134 MB-2011','species'),(1122330,657549,'Trigonopterus sp. 135 MB-2011','species'),(1122331,657549,'Trigonopterus sp. 136 MB-2011','species'),(1122332,657549,'Trigonopterus sp. 137 MB-2011','species'),(1122333,657549,'Trigonopterus sp. 138 MB-2011','species'),(1122334,657549,'Trigonopterus sp. 139 MB-2011','species'),(1122335,657549,'Trigonopterus sp. 14 MB-2011','species'),(1122336,657549,'Trigonopterus sp. 140 MB-2011','species'),(1122337,657549,'Trigonopterus sp. 141 MB-2011','species'),(1122338,657549,'Trigonopterus sp. 142 MB-2011','species'),(1122339,657549,'Trigonopterus sp. 143 MB-2011','species'),(1122340,657549,'Trigonopterus sp. 144 MB-2011','species'),(1122341,657549,'Trigonopterus sp. 145 MB-2011','species'),(1122342,657549,'Trigonopterus sp. 146 MB-2011','species'),(1122343,657549,'Trigonopterus sp. 147 MB-2011','species'),(1122344,657549,'Trigonopterus sp. 148 MB-2011','species'),(1122345,657549,'Trigonopterus sp. 149 MB-2011','species'),(1122346,657549,'Trigonopterus sp. 150 MB-2011','species'),(1122347,657549,'Trigonopterus sp. 151 MB-2011','species'),(1122348,657549,'Trigonopterus sp. 152 MB-2011','species'),(1122349,657549,'Trigonopterus sp. 153 MB-2011','species'),(1122350,657549,'Trigonopterus sp. 154 MB-2011','species'),(1122351,657549,'Trigonopterus sp. 155 MB-2011','species'),(1122352,657549,'Trigonopterus sp. 156 MB-2011','species'),(1122353,657549,'Trigonopterus sp. 157 MB-2011','species'),(1122354,657549,'Trigonopterus sp. 158 MB-2011','species'),(1122355,657549,'Trigonopterus sp. 159 MB-2011','species'),(1122356,657549,'Trigonopterus sp. 16 MB-2011','species'),(1122357,657549,'Trigonopterus sp. 160 MB-2011','species'),(1122358,657549,'Trigonopterus sp. 161 MB-2011','species'),(1122359,657549,'Trigonopterus sp. 162 MB-2011','species'),(1122360,657549,'Trigonopterus sp. 163 MB-2011','species'),(1122361,657549,'Trigonopterus sp. 164 MB-2011','species'),(1122362,657549,'Trigonopterus sp. 165 MB-2011','species'),(1122363,657549,'Trigonopterus sp. 166 MB-2011','species'),(1122364,657549,'Trigonopterus sp. 167 MB-2011','species'),(1122365,657549,'Trigonopterus sp. 168 MB-2011','species'),(1122366,657549,'Trigonopterus sp. 169 MB-2011','species'),(1122367,657549,'Trigonopterus sp. 17 MB-2011','species'),(1122368,657549,'Trigonopterus sp. 170 MB-2011','species'),(1122369,657549,'Trigonopterus sp. 171 MB-2011','species'),(1122370,657549,'Trigonopterus sp. 172 MB-2011','species'),(1122371,657549,'Trigonopterus sp. 173 MB-2011','species'),(1122372,657549,'Trigonopterus sp. 174 MB-2011','species'),(1122373,657549,'Trigonopterus sp. 175 MB-2011','species'),(1122374,657549,'Trigonopterus sp. 176 MB-2011','species'),(1122375,657549,'Trigonopterus sp. 177 MB-2011','species'),(1122376,657549,'Trigonopterus sp. 178 MB-2011','species'),(1122377,657549,'Trigonopterus sp. 179 MB-2011','species'),(1122378,657549,'Trigonopterus sp. 18 MB-2011','species'),(1122379,657549,'Trigonopterus sp. 180 MB-2011','species'),(1122380,657549,'Trigonopterus sp. 181 MB-2011','species'),(1122381,657549,'Trigonopterus sp. 182 MB-2011','species'),(1122382,657549,'Trigonopterus sp. 183 MB-2011','species'),(1122383,657549,'Trigonopterus sp. 184 MB-2011','species'),(1122384,657549,'Trigonopterus sp. 185 MB-2011','species'),(1122385,657549,'Trigonopterus sp. 186 MB-2011','species'),(1122386,657549,'Trigonopterus sp. 187 MB-2011','species'),(1122387,657549,'Trigonopterus sp. 188 MB-2011','species'),(1122388,657549,'Trigonopterus sp. 189 MB-2011','species'),(1122389,657549,'Trigonopterus sp. 19 MB-2011','species'),(1122390,657549,'Trigonopterus sp. 190 MB-2011','species'),(1122391,657549,'Trigonopterus sp. 191 MB-2011','species'),(1122392,657549,'Trigonopterus sp. 192 MB-2011','species'),(1122393,657549,'Trigonopterus sp. 193 MB-2011','species'),(1122394,657549,'Trigonopterus sp. 194 MB-2011','species'),(1122395,657549,'Trigonopterus sp. 195 MB-2011','species'),(1122396,657549,'Trigonopterus sp. 196 MB-2011','species'),(1122397,657549,'Trigonopterus sp. 197 MB-2011','species'),(1122398,657549,'Trigonopterus sp. 198 MB-2011','species'),(1122399,657549,'Trigonopterus sp. 199 MB-2011','species'),(1122400,657549,'Trigonopterus sp. 2 MB-2011','species'),(1122401,657549,'Trigonopterus sp. 20 MB-2011','species'),(1122402,657549,'Trigonopterus sp. 200 MB-2011','species'),(1122403,657549,'Trigonopterus sp. 201 MB-2011','species'),(1122404,657549,'Trigonopterus sp. 202 MB-2011','species'),(1122405,657549,'Trigonopterus sp. 203 MB-2011','species'),(1122406,657549,'Trigonopterus sp. 204 MB-2011','species'),(1122407,657549,'Trigonopterus sp. 205 MB-2011','species'),(1122408,657549,'Trigonopterus sp. 206 MB-2011','species'),(1122409,657549,'Trigonopterus sp. 207 MB-2011','species'),(1122410,657549,'Trigonopterus sp. 208 MB-2011','species'),(1122411,657549,'Trigonopterus sp. 209 MB-2011','species'),(1122412,657549,'Trigonopterus sp. 21 MB-2011','species'),(1122413,657549,'Trigonopterus sp. 210 MB-2011','species'),(1122414,657549,'Trigonopterus sp. 211 MB-2011','species'),(1122415,657549,'Trigonopterus sp. 212 MB-2011','species'),(1122416,657549,'Trigonopterus sp. 213 MB-2011','species'),(1122417,657549,'Trigonopterus sp. 214 MB-2011','species'),(1122418,657549,'Trigonopterus sp. 215 MB-2011','species'),(1122419,657549,'Trigonopterus sp. 216 MB-2011','species'),(1122420,657549,'Trigonopterus sp. 217 MB-2011','species'),(1122421,657549,'Trigonopterus sp. 218 MB-2011','species'),(1122422,657549,'Trigonopterus sp. 219 MB-2011','species'),(1122423,657549,'Trigonopterus sp. 22 MB-2011','species'),(1122424,657549,'Trigonopterus sp. 220 MB-2011','species'),(1122425,657549,'Trigonopterus sp. 221 MB-2011','species'),(1122426,657549,'Trigonopterus sp. 222 MB-2011','species'),(1122427,657549,'Trigonopterus sp. 223 MB-2011','species'),(1122428,657549,'Trigonopterus sp. 224 MB-2011','species'),(1122429,657549,'Trigonopterus sp. 225 MB-2011','species'),(1122430,657549,'Trigonopterus sp. 226 MB-2011','species'),(1122431,657549,'Trigonopterus sp. 227 MB-2011','species'),(1122432,657549,'Trigonopterus sp. 228 MB-2011','species'),(1122433,657549,'Trigonopterus sp. 229 MB-2011','species'),(1122434,657549,'Trigonopterus sp. 23 MB-2011','species'),(1122435,657549,'Trigonopterus sp. 230 MB-2011','species'),(1122436,657549,'Trigonopterus sp. 231 MB-2011','species'),(1122437,657549,'Trigonopterus sp. 232 MB-2011','species'),(1122438,657549,'Trigonopterus sp. 233 MB-2011','species'),(1122439,657549,'Trigonopterus sp. 234 MB-2011','species'),(1122440,657549,'Trigonopterus sp. 235 MB-2011','species'),(1122441,657549,'Trigonopterus sp. 236 MB-2011','species'),(1122442,657549,'Trigonopterus sp. 237 MB-2011','species'),(1122443,657549,'Trigonopterus sp. 238 MB-2011','species'),(1122444,657549,'Trigonopterus sp. 239 MB-2011','species'),(1122445,657549,'Trigonopterus sp. 24 MB-2011','species'),(1122446,657549,'Trigonopterus sp. 240 MB-2011','species'),(1122447,657549,'Trigonopterus sp. 241 MB-2011','species'),(1122448,657549,'Trigonopterus sp. 242 MB-2011','species'),(1122449,657549,'Trigonopterus sp. 243 MB-2011','species'),(1122450,657549,'Trigonopterus sp. 244 MB-2011','species'),(1122451,657549,'Trigonopterus sp. 245 MB-2011','species'),(1122452,657549,'Trigonopterus sp. 246 MB-2011','species'),(1122453,657549,'Trigonopterus sp. 247 MB-2011','species'),(1122454,657549,'Trigonopterus sp. 248 MB-2011','species'),(1122455,657549,'Trigonopterus sp. 249 MB-2011','species'),(1122456,657549,'Trigonopterus sp. 25 MB-2011','species'),(1122457,657549,'Trigonopterus sp. 250 MB-2011','species'),(1122458,657549,'Trigonopterus sp. 251 MB-2011','species'),(1122459,657549,'Trigonopterus sp. 252 MB-2011','species'),(1122460,657549,'Trigonopterus sp. 253 MB-2011','species'),(1122461,657549,'Trigonopterus sp. 254 MB-2011','species'),(1122462,657549,'Trigonopterus sp. 255 MB-2011','species'),(1122463,657549,'Trigonopterus sp. 256 MB-2011','species'),(1122464,657549,'Trigonopterus sp. 257 MB-2011','species'),(1122465,657549,'Trigonopterus sp. 258 MB-2011','species'),(1122466,657549,'Trigonopterus sp. 259 MB-2011','species'),(1122467,657549,'Trigonopterus sp. 26 MB-2011','species'),(1122468,657549,'Trigonopterus sp. 260 MB-2011','species'),(1122469,657549,'Trigonopterus sp. 261 MB-2011','species'),(1122470,657549,'Trigonopterus sp. 262 MB-2011','species'),(1122471,657549,'Trigonopterus sp. 264 MB-2011','species'),(1122472,657549,'Trigonopterus sp. 265 MB-2011','species'),(1122473,657549,'Trigonopterus sp. 266 MB-2011','species'),(1122474,657549,'Trigonopterus sp. 267 MB-2011','species'),(1122475,657549,'Trigonopterus sp. 268 MB-2011','species'),(1122476,657549,'Trigonopterus sp. 269 MB-2011','species'),(1122477,657549,'Trigonopterus sp. 27 MB-2011','species'),(1122478,657549,'Trigonopterus sp. 274 MB-2011','species'),(1122479,657549,'Trigonopterus sp. 277 MB-2011','species'),(1122480,657549,'Trigonopterus sp. 278 MB-2011','species'),(1122481,657549,'Trigonopterus sp. 279 MB-2011','species'),(1122482,657549,'Trigonopterus sp. 28 MB-2011','species'),(1122483,657549,'Trigonopterus sp. 29 MB-2011','species'),(1122484,657549,'Trigonopterus sp. 3 MB-2011','species'),(1122485,657549,'Trigonopterus sp. 30 MB-2011','species'),(1122486,657549,'Trigonopterus sp. 31 MB-2011','species'),(1122487,657549,'Trigonopterus sp. 32 MB-2011','species'),(1122488,657549,'Trigonopterus sp. 33 MB-2011','species'),(1122489,657549,'Trigonopterus sp. 34 MB-2011','species'),(1122490,657549,'Trigonopterus sp. 35 MB-2011','species'),(1122491,657549,'Trigonopterus sp. 36 MB-2011','species'),(1122492,657549,'Trigonopterus sp. 37 MB-2011','species'),(1122493,657549,'Trigonopterus sp. 38 MB-2011','species'),(1122494,657549,'Trigonopterus sp. 39 MB-2011','species'),(1122495,657549,'Trigonopterus sp. 4 MB-2011','species'),(1122496,657549,'Trigonopterus sp. 40 MB-2011','species'),(1122497,657549,'Trigonopterus sp. 41 MB-2011','species'),(1122498,657549,'Trigonopterus sp. 42 MB-2011','species'),(1122499,657549,'Trigonopterus sp. 43 MB-2011','species'),(1122500,657549,'Trigonopterus sp. 44 MB-2011','species'),(1122501,657549,'Trigonopterus sp. 45 MB-2011','species'),(1122502,657549,'Trigonopterus sp. 46 MB-2011','species'),(1122503,657549,'Trigonopterus sp. 47 MB-2011','species'),(1122504,657549,'Trigonopterus sp. 48 MB-2011','species'),(1122505,657549,'Trigonopterus sp. 49 MB-2011','species'),(1122506,657549,'Trigonopterus sp. 5 MB-2011','species'),(1122507,657549,'Trigonopterus sp. 50 MB-2011','species'),(1122508,657549,'Trigonopterus sp. 51 MB-2011','species'),(1122509,657549,'Trigonopterus sp. 52 MB-2011','species'),(1122510,657549,'Trigonopterus sp. 53 MB-2011','species'),(1122511,657549,'Trigonopterus sp. 54 MB-2011','species'),(1122512,657549,'Trigonopterus sp. 55 MB-2011','species'),(1122513,657549,'Trigonopterus sp. 56 MB-2011','species'),(1122514,657549,'Trigonopterus sp. 57 MB-2011','species'),(1122515,657549,'Trigonopterus sp. 58 MB-2011','species'),(1122516,657549,'Trigonopterus sp. 59 MB-2011','species'),(1122517,657549,'Trigonopterus sp. 6 MB-2011','species'),(1122518,657549,'Trigonopterus sp. 60 MB-2011','species'),(1122519,657549,'Trigonopterus sp. 61 MB-2011','species'),(1122520,657549,'Trigonopterus sp. 62 MB-2011','species'),(1122521,657549,'Trigonopterus sp. 63 MB-2011','species'),(1122522,657549,'Trigonopterus sp. 64 MB-2011','species'),(1122523,657549,'Trigonopterus sp. 65 MB-2011','species'),(1122524,657549,'Trigonopterus sp. 66 MB-2011','species'),(1122525,657549,'Trigonopterus sp. 67 MB-2011','species'),(1122526,657549,'Trigonopterus sp. 68 MB-2011','species'),(1122527,657549,'Trigonopterus sp. 69 MB-2011','species'),(1122528,657549,'Trigonopterus sp. 7 MB-2011','species'),(1122529,657549,'Trigonopterus sp. 70 MB-2011','species'),(1122530,657549,'Trigonopterus sp. 71 MB-2011','species'),(1122531,657549,'Trigonopterus sp. 72 MB-2011','species'),(1122532,657549,'Trigonopterus sp. 73 MB-2011','species'),(1122533,657549,'Trigonopterus sp. 74 MB-2011','species'),(1122534,657549,'Trigonopterus sp. 75 MB-2011','species'),(1122535,657549,'Trigonopterus sp. 76 MB-2011','species'),(1122536,657549,'Trigonopterus sp. 77 MB-2011','species'),(1122537,657549,'Trigonopterus sp. 78 MB-2011','species'),(1122538,657549,'Trigonopterus sp. 79 MB-2011','species'),(1122539,657549,'Trigonopterus sp. 8 MB-2011','species'),(1122540,657549,'Trigonopterus sp. 80 MB-2011','species'),(1122541,657549,'Trigonopterus sp. 81 MB-2011','species'),(1122542,657549,'Trigonopterus sp. 82 MB-2011','species'),(1122543,657549,'Trigonopterus sp. 83 MB-2011','species'),(1122544,657549,'Trigonopterus sp. 84 MB-2011','species'),(1122545,657549,'Trigonopterus sp. 85 MB-2011','species'),(1122546,657549,'Trigonopterus sp. 86 MB-2011','species'),(1122547,657549,'Trigonopterus sp. 87 MB-2011','species'),(1122548,657549,'Trigonopterus sp. 88 MB-2011','species'),(1122549,657549,'Trigonopterus sp. 89 MB-2011','species'),(1122550,657549,'Trigonopterus sp. 9 MB-2011','species'),(1122551,657549,'Trigonopterus sp. 90 MB-2011','species'),(1122552,657549,'Trigonopterus sp. 91 MB-2011','species'),(1122553,657549,'Trigonopterus sp. 92 MB-2011','species'),(1122554,657549,'Trigonopterus sp. 93 MB-2011','species'),(1122555,657549,'Trigonopterus sp. 94 MB-2011','species'),(1122556,657549,'Trigonopterus sp. 95 MB-2011','species'),(1122557,657549,'Trigonopterus sp. 96 MB-2011','species'),(1122558,657549,'Trigonopterus sp. 97 MB-2011','species'),(1122559,657549,'Trigonopterus sp. 98 MB-2011','species'),(1122560,657549,'Trigonopterus sp. 99 MB-2011','species'),(1122561,190812,'Camptorhinus','genus'),(1122562,1122561,'Camptorhinus cf. dorsalis MB-2011','species'),(1122563,190812,'Perissops','genus'),(1122564,1122563,'Perissops cf. apicalis MB-2011','species'),(1122565,7544,'Cryptops sp. ARC0600','species'),(1122566,657553,'Semiathe sp. ARC0689','species'),(1122567,657554,'Telaugia sp. ARC0602','species'),(1122568,657549,'Trigonopterus sp. ARC0353','species'),(1122569,190812,'Idotasia','genus'),(1122570,1122569,'Idotasia sp. ARC0222','species'),(1122573,114709,'Comamonas sp. enrichment culture clone JXS-02-02','species'),(1122574,182687,'Sphingobacterium sp. enrichment culture clone JXS-02-03','species'),(1122575,48479,'bacterium enrichment culture clone JXS-02-01','species'),(1122576,286,'Pseudomonas sp. L2(2011)','species'),(1122577,286,'Pseudomonas sp. L9','species'),(1122578,286,'Pseudomonas sp. Y1-R6','species'),(1122579,286,'Pseudomonas sp. Y4-R9','species'),(1122580,67575,'Rheinheimera sp. L1','species'),(1122581,67575,'Rheinheimera sp. L6','species'),(1122582,5506,'Fusarium sp. DK9','species'),(1122584,43216,'unclassified Tubeufiaceae','no rank'),(1122585,314149,'Acanthostigma chiangmaiensis','species'),(1122586,43216,'Chlamydotubeufia','genus'),(1122587,1122586,'Chlamydotubeufia huaikangplaensis','species'),(1122588,1122586,'Chlamydotubeufia khunkornensis','species'),(1122589,314182,'Thaxteriella inthanonensis','species'),(1122590,43216,'Thaxteriellopsis','genus'),(1122591,1122590,'Thaxteriellopsis lignicola','species'),(1122592,43217,'Tubeufia khunkornensis','species'),(1122593,1122584,'Tubeufiaceae sp. MFLUCC10-0115','species'),(1122594,1122584,'Tubeufiaceae sp. MFLUCC10-0120','species'),(1122595,393762,'Natronincola ferrireducens DSM 18346','no rank'),(1122597,426128,'Natronincola peptidivorans DSM 18979','no rank'),(1122599,417574,'Neptunomonas japonica DSM 18939','no rank'),(1122600,282199,'Nereida ignava DSM 16309','no rank'),(1122601,197461,'Nesiotobacter exalbescens DSM 16456','no rank'),(1122602,515814,'Nesterenkonia alba DSM 19423','no rank'),(1122603,64002,'Nevskia ramosa DSM 11499','no rank'),(1122604,418856,'Nevskia soli DSM 19509','no rank'),(1122605,379900,'Niabella aurantiaca DSM 17617','no rank'),(1122606,354355,'Niastella yeongjuensis DSM 17621','no rank'),(1122607,390877,'Nisaea denitrificans DSM 18348','no rank'),(1122608,281714,'Nocardioides alkalitolerans DSM 16699','no rank'),(1122609,433660,'Nocardioides halotolerans DSM 19273','no rank'),(1122610,394734,'Nocardioides insulae DSM 17944','no rank'),(1122611,404386,'Nonomuraea coxensis DSM 45129','no rank'),(1122612,505248,'Novosphingobium acidiphilum DSM 19966','no rank'),(1122613,153233,'Oceanicaulis alexandrii DSM 11625','no rank'),(1122614,375761,'Oceanicola nanhaiensis DSM 18065','no rank'),(1122615,64972,'Oceanobacter kriegii DSM 6294','no rank'),(1122616,64981,'Oceanospirillum beijerinckii DSM 7166','no rank'),(1122617,64978,'Oceanospirillum maris DSM 6286','no rank'),(1122618,1247,'Oenococcus oeni DSM 20252 = AWRIB129','no rank'),(1122619,90244,'Oligella ureolytica DSM 18253','no rank'),(1122620,90245,'Oligella urethralis DSM 7531','no rank'),(1122621,376470,'Olivibacter sitiensis DSM 17696','no rank'),(1122622,384677,'Ornithinimicrobium pekingense DSM 21552','no rank'),(1122623,219182,'Ottowia thiooxydans DSM 14619','no rank'),(1122625,49928,'bacterium CB1','species'),(1122626,49928,'bacterium FB2','species'),(1122627,49928,'bacterium OC2','species'),(1122628,201732,'Acalles longipilis','species'),(1122629,49928,'bacterium W13C10_B','species'),(1122630,49928,'bacterium W13C11_B','species'),(1122631,49928,'bacterium W13C12_B','species'),(1122632,49928,'bacterium W13C13','species'),(1122633,49928,'bacterium W13C14_B','species'),(1122634,49928,'bacterium W13C15_B','species'),(1122635,49928,'bacterium W13C16_B','species'),(1122636,49928,'bacterium W13C17_B','species'),(1122637,49928,'bacterium W13C18_B','species'),(1122638,49928,'bacterium W13C19','species'),(1122639,49928,'bacterium W13C1b','species'),(1122640,49928,'bacterium W13C20','species'),(1122641,49928,'bacterium W13C21_B','species'),(1122642,49928,'bacterium W13C22_B','species'),(1122643,49928,'bacterium W13C23_B','species'),(1122644,49928,'bacterium W13C24_B','species'),(1122645,49928,'bacterium W13C25_B','species'),(1122646,49928,'bacterium W13C26','species'),(1122647,49928,'bacterium W13C27_B','species'),(1122648,49928,'bacterium W13C28_B','species'),(1122649,49928,'bacterium W13C29b','species'),(1122650,49928,'bacterium W13C2_B','species'),(1122651,49928,'bacterium W13C3','species'),(1122652,49928,'bacterium W13C30_B','species'),(1122653,49928,'bacterium W13C31','species'),(1122654,49928,'bacterium W13C32_B','species'),(1122655,49928,'bacterium W13C33_B','species'),(1122656,49928,'bacterium W13C34_B','species'),(1122657,49928,'bacterium W13C5_B','species'),(1122658,49928,'bacterium W13C6','species'),(1122659,49928,'bacterium W13C7_B','species'),(1122660,49928,'bacterium W13C8','species'),(1122661,49928,'bacterium W13C9','species'),(1122662,49928,'bacterium W13M13','species'),(1122663,49928,'bacterium W13M15','species'),(1122664,49928,'bacterium W13M1a','species'),(1122665,49928,'bacterium W13M20','species'),(1122666,49928,'bacterium W13M2_F','species'),(1122667,49928,'bacterium W13M3a','species'),(1122668,49928,'bacterium W13M4_B','species'),(1122669,49928,'bacterium W13M5','species'),(1122670,49928,'bacterium W13M50','species'),(1122671,49928,'bacterium W13M51a','species'),(1122672,49928,'bacterium W13M51b','species'),(1122673,49928,'bacterium W13M51c','species'),(1122674,49928,'bacterium W13M52b','species'),(1122675,49928,'bacterium W13M52c','species'),(1122676,49928,'bacterium W13M53a','species'),(1122677,49928,'bacterium W13M53b','species'),(1122678,49928,'bacterium W13M54a','species'),(1122679,49928,'bacterium W13M55','species'),(1122680,49928,'bacterium W13M55b','species'),(1122681,49928,'bacterium W13M56','species'),(1122682,49928,'bacterium W13M57','species'),(1122683,49928,'bacterium W13M59b','species'),(1122684,49928,'bacterium W13M6','species'),(1122685,49928,'bacterium W13M60_B','species'),(1122686,49928,'bacterium W13M61a_B','species'),(1122687,49928,'bacterium W13M62b_B','species'),(1122688,49928,'bacterium W13M7_B','species'),(1122689,49928,'bacterium W13M8','species'),(1122690,49928,'bacterium W13M9','species'),(1122691,49928,'bacterium W13S1','species'),(1122692,49928,'bacterium W13S10','species'),(1122693,49928,'bacterium W13S11','species'),(1122694,49928,'bacterium W13S12_B','species'),(1122695,49928,'bacterium W13S13_B','species'),(1122696,49928,'bacterium W13S14','species'),(1122697,49928,'bacterium W13S15','species'),(1122698,49928,'bacterium W13S16_B','species'),(1122699,49928,'bacterium W13S17','species'),(1122700,49928,'bacterium W13S18_B','species'),(1122701,49928,'bacterium W13S19','species'),(1122702,49928,'bacterium W13S20','species'),(1122703,49928,'bacterium W13S21_B','species'),(1122704,49928,'bacterium W13S22_B','species'),(1122705,49928,'bacterium W13S23_B','species'),(1122706,49928,'bacterium W13S24','species'),(1122707,49928,'bacterium W13S26_B','species'),(1122708,49928,'bacterium W13S27','species'),(1122709,49928,'bacterium W13S28_F','species'),(1122710,49928,'bacterium W13S29_B','species'),(1122711,49928,'bacterium W13S2_B','species'),(1122712,49928,'bacterium W13S3','species'),(1122713,49928,'bacterium W13S30_B','species'),(1122714,49928,'bacterium W13S31_B','species'),(1122715,49928,'bacterium W13S32_B','species'),(1122716,49928,'bacterium W13S34_B','species'),(1122717,49928,'bacterium W13S35a','species'),(1122718,49928,'bacterium W13S37','species'),(1122719,49928,'bacterium W13S40','species'),(1122720,49928,'bacterium W13S41','species'),(1122721,49928,'bacterium W13S45','species'),(1122722,49928,'bacterium W13S46_B','species'),(1122723,49928,'bacterium W13S49_B','species'),(1122724,49928,'bacterium W13S4_B','species'),(1122725,49928,'bacterium W13S5','species'),(1122726,49928,'bacterium W13S50a','species'),(1122727,49928,'bacterium W13S51_B','species'),(1122728,49928,'bacterium W13S54_B','species'),(1122729,49928,'bacterium W13S6','species'),(1122730,49928,'bacterium W13S8_B','species'),(1122731,49928,'bacterium W13S9','species'),(1122732,49928,'bacterium W15C12','species'),(1122733,49928,'bacterium W15C15_F','species'),(1122734,49928,'bacterium W15C16_F','species'),(1122735,49928,'bacterium W15C18a_F','species'),(1122736,49928,'bacterium W15C21','species'),(1122737,49928,'bacterium W15C23a','species'),(1122738,49928,'bacterium W15C23b','species'),(1122739,49928,'bacterium W15C25','species'),(1122740,49928,'bacterium W15C26','species'),(1122741,49928,'bacterium W15C27','species'),(1122742,49928,'bacterium W15C28_F','species'),(1122743,49928,'bacterium W15C29','species'),(1122744,49928,'bacterium W15C2_F','species'),(1122745,49928,'bacterium W15C31','species'),(1122746,49928,'bacterium W15C32','species'),(1122747,49928,'bacterium W15C34','species'),(1122748,49928,'bacterium W15C36','species'),(1122749,49928,'bacterium W15C37','species'),(1122750,49928,'bacterium W15C38a','species'),(1122751,49928,'bacterium W15C38b','species'),(1122752,49928,'bacterium W15C39','species'),(1122753,49928,'bacterium W15C40','species'),(1122754,49928,'bacterium W15C40b','species'),(1122755,49928,'bacterium W15C5a','species'),(1122756,49928,'bacterium W15C9','species'),(1122757,49928,'bacterium W15M1','species'),(1122758,49928,'bacterium W15M10','species'),(1122759,49928,'bacterium W15M11','species'),(1122760,49928,'bacterium W15M12','species'),(1122761,49928,'bacterium W15M13','species'),(1122762,49928,'bacterium W15M14','species'),(1122763,49928,'bacterium W15M15','species'),(1122764,49928,'bacterium W15M16_F','species'),(1122765,49928,'bacterium W15M18','species'),(1122766,49928,'bacterium W15M19','species'),(1122767,49928,'bacterium W15M1a_F','species'),(1122768,49928,'bacterium W15M2','species'),(1122769,49928,'bacterium W15M20','species'),(1122770,49928,'bacterium W15M22a','species'),(1122771,49928,'bacterium W15M22b','species'),(1122772,49928,'bacterium W15M23','species'),(1122773,49928,'bacterium W15M24a','species'),(1122774,49928,'bacterium W15M24b','species'),(1122775,49928,'bacterium W15M25','species'),(1122776,49928,'bacterium W15M27a','species'),(1122777,49928,'bacterium W15M27b','species'),(1122778,49928,'bacterium W15M29','species'),(1122779,49928,'bacterium W15M3','species'),(1122780,49928,'bacterium W15M30','species'),(1122781,49928,'bacterium W15M32','species'),(1122782,49928,'bacterium W15M34_F','species'),(1122783,49928,'bacterium W15M36','species'),(1122784,49928,'bacterium W15M37','species'),(1122785,49928,'bacterium W15M4','species'),(1122786,49928,'bacterium W15M5','species'),(1122787,49928,'bacterium W15M6','species'),(1122788,49928,'bacterium W15M7','species'),(1122789,49928,'bacterium W15M8','species'),(1122790,49928,'bacterium W15M9','species'),(1122791,49928,'bacterium W15S100','species'),(1122792,49928,'bacterium W15S101','species'),(1122793,49928,'bacterium W15S10_F','species'),(1122794,49928,'bacterium W15S11_F','species'),(1122795,49928,'bacterium W15S12','species'),(1122796,49928,'bacterium W15S13','species'),(1122797,49928,'bacterium W15S14_F','species'),(1122798,49928,'bacterium W15S16','species'),(1122799,49928,'bacterium W15S17','species'),(1122800,49928,'bacterium W15S18_F','species'),(1122801,49928,'bacterium W15S19a','species'),(1122802,49928,'bacterium W15S19b','species'),(1122803,49928,'bacterium W15S2','species'),(1122804,49928,'bacterium W15S20','species'),(1122805,49928,'bacterium W15S21','species'),(1122806,49928,'bacterium W15S22','species'),(1122807,49928,'bacterium W15S23','species'),(1122808,49928,'bacterium W15S24','species'),(1122809,49928,'bacterium W15S24b_F','species'),(1122810,49928,'bacterium W15S25','species'),(1122811,49928,'bacterium W15S26','species'),(1122812,49928,'bacterium W15S27','species'),(1122813,49928,'bacterium W15S29','species'),(1122814,49928,'bacterium W15S31','species'),(1122815,49928,'bacterium W15S31a','species'),(1122816,49928,'bacterium W15S32_F','species'),(1122817,49928,'bacterium W15S34b','species'),(1122818,49928,'bacterium W15S35','species'),(1122819,49928,'bacterium W15S36','species'),(1122820,49928,'bacterium W15S37','species'),(1122821,49928,'bacterium W15S4','species'),(1122822,49928,'bacterium W15S40','species'),(1122823,49928,'bacterium W15S41','species'),(1122824,49928,'bacterium W15S43a','species'),(1122825,49928,'bacterium W15S44','species'),(1122826,49928,'bacterium W15S45','species'),(1122827,49928,'bacterium W15S46','species'),(1122828,49928,'bacterium W15S47','species'),(1122829,49928,'bacterium W15S49','species'),(1122830,49928,'bacterium W15S5','species'),(1122831,49928,'bacterium W15S50','species'),(1122832,49928,'bacterium W15S51','species'),(1122833,49928,'bacterium W15S52','species'),(1122834,49928,'bacterium W15S54','species'),(1122835,49928,'bacterium W15S54b','species'),(1122836,49928,'bacterium W15S56b','species'),(1122837,49928,'bacterium W15S58a_F','species'),(1122838,49928,'bacterium W15S58b','species'),(1122839,49928,'bacterium W15S6','species'),(1122840,49928,'bacterium W15S60','species'),(1122841,49928,'bacterium W15S61','species'),(1122842,49928,'bacterium W15S65','species'),(1122843,49928,'bacterium W15S67_F','species'),(1122844,49928,'bacterium W15S7','species'),(1122845,49928,'bacterium W15S74','species'),(1122846,49928,'bacterium W15S75','species'),(1122847,49928,'bacterium W15S79','species'),(1122848,49928,'bacterium W15S8','species'),(1122849,49928,'bacterium W15S80','species'),(1122850,49928,'bacterium W15S83_F','species'),(1122851,49928,'bacterium W15S84a_F','species'),(1122852,49928,'bacterium W15S84b_F','species'),(1122853,49928,'bacterium W15S84c','species'),(1122854,49928,'bacterium W15S84d','species'),(1122855,49928,'bacterium W15S86','species'),(1122856,49928,'bacterium W15S87a_F','species'),(1122857,49928,'bacterium W15S88b','species'),(1122858,49928,'bacterium W15S89','species'),(1122859,49928,'bacterium W15S9','species'),(1122860,49928,'bacterium W15S90','species'),(1122861,49928,'bacterium W15S92','species'),(1122862,49928,'bacterium W15S93','species'),(1122863,49928,'bacterium W15S94','species'),(1122864,49928,'bacterium W15S96b','species'),(1122865,49928,'bacterium W15S97','species'),(1122866,170000,'Phakopsora pachyrhizi Taiwan72-1','no rank'),(1122867,156630,'Alternaria arborescens EGS 39-128','no rank'),(1122868,1883,'Streptomyces sp. 172917','species'),(1122914,105696,'Epicoccum nigrum P16','no rank'),(1122915,59839,'Paenibacillus alginolyticus DSM 5050','no rank'),(1122916,311244,'Paenibacillus assamensis DSM 18201','no rank'),(1122917,135193,'Paenibacillus daejeonensis DSM 15491','no rank'),(1122918,379896,'Paenibacillus fonticola DSM 21315','no rank'),(1122919,431596,'Paenibacillus ginsengihumi DSM 21568','no rank'),(1122920,306543,'Paenibacillus harenae DSM 16969','no rank'),(1122921,225917,'Paenibacillus massiliensis 2301065 = DSM 16942','no rank'),(1122922,363858,'Paenibacillus panacisoli DSM 21345','no rank'),(1122923,217090,'Paenibacillus pasadenensis DSM 19293','no rank'),(1122924,669462,'Paenibacillus pinihumi DSM 23905','no rank'),(1122925,225906,'Paenibacillus sanguinis 2301083 = DSM 16941','no rank'),(1122926,401638,'Paenibacillus taiwanensis DSM 18679','no rank'),(1122927,369333,'Paenibacillus terrigena DSM 21567','no rank'),(1122928,400061,'Paludibacterium yongneupense DSM 18731','no rank'),(1122929,121719,'Pannonibacter phragmitetus DSM 14782','no rank'),(1122930,100176,'Papillibacter cinnamivorans DSM 12816','no rank'),(1122931,574930,'Parabacteroides gordonii DSM 23371','no rank'),(1122932,34005,'Paracoccus kocurii DSM 8536','no rank'),(1122933,545619,'Paraoerskovia marina DSM 21750','no rank'),(1122934,115544,'Parasporobacterium paucivorans DSM 15970','no rank'),(1122935,756,'Pasteurella langaaensis DSM 22999','no rank'),(1122936,758,'Pasteurella pneumotropica DSM 21403','no rank'),(1122937,97481,'Pasteurella skyensis DSM 24204','no rank'),(1122938,761,'Pasteurella testudinis DSM 23072','no rank'),(1122939,588672,'Patulibacter americanus DSM 16676','no rank'),(1122940,351095,'Paucisalibacillus globulus DSM 18846','no rank'),(1122941,84567,'Pedobacter glucosidilyticus','species'),(1122943,84567,'Pedobacter oryzae','species'),(1122945,420403,'Pelagicola litoralis DSM 18290','no rank'),(1122946,407188,'Pelobacter seleniigenes DSM 18267','no rank'),(1122947,365349,'Pelosinus fermentans DSM 17108','no rank'),(1122949,33031,'Peptoniphilus lacrimalis DSM 7455','no rank'),(1122950,1261,'Peptostreptococcus anaerobius DSM 2949','no rank'),(1122951,392589,'Perlucidibaca piscinae DSM 21586','no rank'),(1122952,454144,'Persicirhabdus sediminis DSM 22463','no rank'),(1122953,301141,'Petrotoga halophila DSM 16923','no rank'),(1122954,204046,'Petrotoga mexicana DSM 14811','no rank'),(1122955,156203,'Petrotoga olearia DSM 13574','no rank'),(1122956,156202,'Petrotoga sibirica DSM 13575','no rank'),(1122957,33025,'Phascolarctobacterium faecium DSM 14760','no rank'),(1122958,457173,'Phenylobacterium composti DSM 19425','no rank'),(1122959,265726,'Photobacterium halotolerans DSM 18316','no rank'),(1122960,286156,'Photorhabdus asymbiotica subsp. australis DSM 17609','no rank'),(1122961,46632,'Picrophilus oshimae DSM 9789','no rank'),(1122962,257440,'Pleomorphomonas koreensis DSM 23070','no rank'),(1122963,261934,'Pleomorphomonas oryzae DSM 16300','no rank'),(1122964,516704,'Pontibacillus halophilus DSM 19796','no rank'),(1122965,273164,'Pontibacillus marinus DSM 16465','no rank'),(1122967,336989,'Pontibacter roseus DSM 17521','no rank'),(1122969,422297,'Ponticoccus litoralis DSM 18986','no rank'),(1122970,196588,'Porphyrobacter cryptus DSM 12079','no rank'),(1122971,501496,'Porphyromonas bennonis DSM 23058','no rank'),(1122972,111105,'Porphyromonas gulae DSM 15663','no rank'),(1122973,28114,'Porphyromonas levii DSM 23370','no rank'),(1122974,28115,'Porphyromonas macacae DSM 20710','no rank'),(1122975,322095,'Porphyromonas somerae DSM 23386','no rank'),(1122976,281920,'Porphyromonas uenonis DSM 23387','no rank'),(1122977,82985,'Pragia fontium DSM 5563 = ATCC 49100','no rank'),(1122978,77768,'Prevotella albensis DSM 11370','no rank'),(1122979,419005,'Prevotella amnii DSM 23384','no rank'),(1122980,305719,'Prevotella baroniae DSM 16972','no rank'),(1122981,28128,'Prevotella corporis DSM 18810','no rank'),(1122982,28129,'Prevotella denticola DSM 20614','no rank'),(1122983,515414,'Prevotella falsenii DSM 22864 = JCM 15124','no rank'),(1122984,28131,'Prevotella intermedia ATCC 25611','no rank'),(1122985,840,'Prevotella loescheii DSM 19665 = JCM 12249 = ATCC 15930','no rank'),(1122986,439703,'Prevotella maculosa DSM 19339','no rank'),(1122987,189723,'Prevotella micans DSM 21469','no rank'),(1122988,425941,'Prevotella nanceiensis DSM 19126','no rank'),(1122989,28135,'Prevotella oris DSM 18711','no rank'),(1122990,185294,'Prevotella paludivivens DSM 17968','no rank'),(1122991,228603,'Prevotella shahii DSM 15611 = JCM 12083','no rank'),(1122992,386414,'Prevotella timonensis 4401737 = DSM 22865 = JCM 15640','no rank'),(1122993,28137,'Prevotella veroralis DSM 19559','no rank'),(1122994,556499,'Propionibacterium acidifaciens DSM 21887','no rank'),(1122995,1747,'Propionibacterium acnes DSM 1897','no rank'),(1122996,64702,'Propionibacterium cyclohexanicum DSM 16859','no rank'),(1122997,1749,'Propionibacterium jensenii DSM 20535','no rank'),(1122998,1751,'Propionibacterium thoenii DSM 20276','no rank'),(1122999,348582,'Propionicicella superfundia DSM 22317','no rank'),(1123000,45622,'Propionigenium maris DSM 9537','no rank'),(1123001,33012,'Propionimicrobium lymphophilum DSM 4903','no rank'),(1123002,84035,'Propionispira arboris DSM 2179','no rank'),(1123003,209080,'Propionispora hippei DSM 15287','no rank'),(1123004,112903,'Propionispora vibrioides DSM 13305','no rank'),(1123005,83767,'Propionivibrio dicarboxylicus DSM 5885','no rank'),(1123006,65401,'Propionivibrio pelophilus DSM 12018','no rank'),(1123007,415015,'Proteiniborus ethanoligenes DSM 21650','no rank'),(1123008,294710,'Proteiniphilum acetatigenes DSM 18083','no rank'),(1123009,181070,'Proteocatella sphenisci DSM 23131','no rank'),(1123010,43656,'Pseudoalteromonas denitrificans DSM 6059','no rank'),(1123011,46206,'Pseudobutyrivibrio ruminis DSM 9787','no rank'),(1123012,185007,'Pseudobutyrivibrio xylanivorans DSM 14809','no rank'),(1123013,452623,'Pseudoclavibacter soli DSM 23366','no rank'),(1123014,451637,'Pseudogulbenkiania subflava DSM 22618','no rank'),(1123015,287,'Pseudomonas aeruginosa DSM 50071','no rank'),(1123016,74829,'Pseudomonas balearica DSM 6083','no rank'),(1123019,86175,'Pseudomonas pertucinogena DSM 18268','no rank'),(1123020,53412,'Pseudomonas resinovorans DSM 21078','no rank'),(1123021,157784,'Pseudomonas thermotolerans DSM 14292','no rank'),(1123022,157792,'Pseudomonas xiamenensis DSM 22326','no rank'),(1123023,551276,'Pseudonocardia acaciae DSM 45401','no rank'),(1123024,54010,'Pseudonocardia asaccharolytica DSM 44247','no rank'),(1123025,103441,'Pseudonocardia spinosispora DSM 44797','no rank'),(1123026,1848,'Pseudonocardia thermophila DSM 43832','no rank'),(1123027,77008,'Pseudorhodobacter ferrugineus DSM 5888','no rank'),(1123028,407022,'Pseudosphingobacterium domesticum DSM 18733','no rank'),(1123029,433840,'Pseudoxanthobacter soli DSM 19599','no rank'),(1123030,289483,'Pseudoxanthomonas kalamensis DSM 18571','no rank'),(1123031,176598,'Pseudoxanthomonas taiwanensis DSM 22914','no rank'),(1123032,271091,'Psychrilyobacter atlanticus DSM 19335','no rank'),(1123033,540500,'Psychrobacter lutiphocae DSM 21542','no rank'),(1123034,29432,'Psychrobacter phenylpyruvicus DSM 7000','no rank'),(1123035,197345,'Psychroflexus tropicus DSM 15496','no rank'),(1123036,168275,'Psychromonas arctica DSM 14288','no rank'),(1123037,49278,'Psychroserpens burtonensis DSM 12212','no rank'),(1123040,1386,'Bacillus sp. JARIII','species'),(1123041,286,'Pseudomonas sp. MC1','species'),(1123042,574560,'Photorhabdus temperata subsp. stackebrandtii','subspecies'),(1123043,69476,'Planctomycetaceae bacterium SP2','species'),(1123044,69657,'Ponticaulis','no rank'),(1123045,1123044,'Ponticaulis koreensis','species'),(1123046,688986,'Kasyniana diminutella','species'),(1123052,145458,'Rathayibacter toxicus DSM 7488','no rank'),(1123053,67576,'Rheinheimera baltica DSM 14885','no rank'),(1123054,368811,'Rheinheimera perlucida DSM 18276','no rank'),(1123055,306205,'Rheinheimera texasensis DSM 17496','no rank'),(1123056,293050,'Rhodococcus kroppenstedtii DSM 44908','no rank'),(1123057,336828,'Rhodonellum psychrophilum DSM 17998','no rank'),(1123058,103810,'Riemerella columbina DSM 16469','no rank'),(1123059,437507,'Robiginitomaculum antarcticum DSM 21748','no rank'),(1123060,452982,'Roseomonas aerilata DSM 19363','no rank'),(1123061,287609,'Roseomonas lacus DSM 19439','no rank'),(1123062,484882,'Roseomonas stagni DSM 19981','no rank'),(1123064,424704,'Roseomonas vinacea DSM 19362','no rank'),(1123065,366586,'Ruania albidiflava DSM 18029','no rank'),(1123067,295418,'Rubellimicrobium mesophilum','species'),(1123069,295419,'Rubellimicrobium thermophilum DSM 16684','no rank'),(1123070,361055,'Rubritalea marina DSM 17716','no rank'),(1123071,407226,'Rubritalea squalenifaciens DSM 18772','no rank'),(1123072,182403,'Rubritepida flocculans DSM 14296','no rank'),(1123073,540746,'Rudaea cellulosilytica DSM 22992','no rank'),(1123075,438033,'Ruminococcus gauvreauii DSM 19829','no rank'),(1123077,370978,'Runella limosa DSM 17973','no rank'),(1123078,94255,'Runella zeae DSM 19591','no rank'),(1123181,705991,'Acantholipes sp. BOLD:AAW0504','species'),(1123182,705991,'Acantholipes sp. BOLD:AAQ0223','species'),(1123183,706003,'Armada sp. BOLD:AAN4883','species'),(1123184,320073,'Athetis sp. BOLD:AAZ4710','species'),(1123185,320073,'Athetis sp. BOLD:AAG5938','species'),(1123186,254361,'Autographa sp. BOLD:AAZ4712','species'),(1123187,706009,'Bastilla sp. BOLD:AAZ8969','species'),(1123188,56375,'Catocala sp. BOLD:AAN4773','species'),(1123189,688537,'Chytolita sp. BOLD:AAQ0237','species'),(1123190,320008,'Cryphia sp. BOLD:AAZ4887','species'),(1123191,320008,'Cryphia sp. BOLD:AAZ4888','species'),(1123192,989107,'Dichagyris sp. BOLD:AAZ4910','species'),(1123193,706034,'Drasteria sp. BOLD:AAZ6076','species'),(1123194,706034,'Drasteria sp. BOLD:AAW0493','species'),(1123195,706034,'Drasteria sp. BOLD:AAZ9161','species'),(1123196,706042,'Ericeia sp. BOLD:AAZ4774','species'),(1123197,706056,'Grammodes sp. BOLD:AAZ9061','species'),(1123198,320070,'Homorthodes sp. BOLD:AAZ4723','species'),(1123199,706065,'Hypotacha sp. BOLD:AAP7890','species'),(1123200,134393,'Leucania sp. BOLD:AAZ9105','species'),(1123201,103830,'Mythimna sp. BOLD:AAQ0235','species'),(1123202,103830,'Mythimna sp. BOLD:AAB9370','species'),(1123203,705566,'Noctuidae sp. BOLD:AAN8801','species'),(1123204,705566,'Noctuidae sp. BOLD:AAZ4110','species'),(1123205,705566,'Noctuidae sp. BOLD:AAA4221','species'),(1123206,705566,'Noctuidae sp. BOLD:AAZ4132','species'),(1123207,705566,'Noctuidae sp. BOLD:AAA2053','species'),(1123208,705566,'Noctuidae sp. BOLD:AAN8807','species'),(1123209,705566,'Noctuidae sp. BOLD:AAZ4109','species'),(1123210,705566,'Noctuidae sp. BOLD:AAZ4108','species'),(1123211,705566,'Noctuidae sp. BOLD:AAZ4723','species'),(1123212,705566,'Noctuidae sp. BOLD:AAW0505','species'),(1123213,705566,'Noctuidae sp. BOLD:AAW0498','species'),(1123214,705566,'Noctuidae sp. BOLD:AAW0497','species'),(1123215,705566,'Noctuidae sp. BOLD:AAW0496','species'),(1123216,705566,'Noctuidae sp. BOLD:AAN8824','species'),(1123217,705566,'Noctuidae sp. BOLD:AAN8804','species'),(1123218,705566,'Noctuidae sp. BOLD:AAN8819','species'),(1123219,705566,'Noctuidae sp. BOLD:AAN8806','species'),(1123220,214278,'Nola sp. BOLD:AAZ4174','species'),(1123221,134396,'Sesamia sp. BOLD:AAZ4434','species'),(1123222,135620,'Spongiispira','genus'),(1123223,1107304,'Perciana','genus'),(1123224,1123223,'Perciana sp. BOLD:AAZ8341','species'),(1123225,1123222,'Spongiispira norvegica','species'),(1123226,459527,'Saccharibacillus kuerlensis DSM 22868','no rank'),(1123227,231053,'Saccharibacter floricola DSM 15669','no rank'),(1123228,169438,'Saccharospirillum impatiens DSM 12546','no rank'),(1123229,552063,'Salinarimonas rosea DSM 21201','no rank'),(1123230,418756,'Salinicoccus albus DSM 19776','no rank'),(1123231,148453,'Salinicoccus alkaliphilus DSM 16010','no rank'),(1123232,399363,'Salinicoccus kunmingensis DSM 17847','no rank'),(1123233,367840,'Salinicoccus luteus DSM 17002','no rank'),(1123234,470866,'Salinimicrobium terrae DSM 17865','no rank'),(1123235,438596,'Salinimicrobium xinjiangense DSM 19287','no rank'),(1123236,265425,'Salinimonas chungwhensis DSM 16280','no rank'),(1123237,263378,'Salipiger mucosus DSM 16094','no rank'),(1123238,255519,'Salmonella subterranea DSM 16208','no rank'),(1123239,427078,'Salsuginibacillus kocurii DSM 18087','no rank'),(1123240,210512,'Sandarakinorhabdus limnophila DSM 17366','no rank'),(1123241,459515,'Saxeibacter lacteus DSM 19367','no rank'),(1123242,360056,'Schlesneria paludicola DSM 18645','no rank'),(1123243,55507,'Schwartzia succinivorans DSM 10502','no rank'),(1123244,508770,'Sciscionella marina DSM 45152','no rank'),(1123246,130788,'Sedimentibacter saalensis DSM 13558','no rank'),(1123247,552061,'Sediminimonas qiaohouensis DSM 21189','no rank'),(1123248,398037,'Segetibacter koreensis DSM 18137','no rank'),(1123249,671224,'Selenomonas artemidis DSM 19719','no rank'),(1123250,416586,'Selenomonas bovis DSM 23594','no rank'),(1123251,247333,'Serinicoccus marinus DSM 15273','no rank'),(1123252,139808,'Shimazuella kribbensis DSM 45090','no rank'),(1123253,265429,'Silanimonas lenta DSM 16282','no rank'),(1123255,80882,'Simplicispira psychrophila DSM 11588','no rank'),(1123256,254408,'Singularimonas variicoloris DSM 15731','no rank'),(1123257,415849,'Sinobacter flavus DSM 18980','no rank'),(1123258,359359,'Smaragdicoccus niigatensis DSM 44881','no rank'),(1123260,253256,'Soehngenia saccharolytica DSM 12858','no rank'),(1123261,413479,'Solimonas soli DSM 21787','no rank'),(1123262,363832,'Solirubrobacter soli DSM 22325','no rank'),(1123263,102148,'Solobacterium moorei DSM 22971','no rank'),(1123264,28454,'Sphingobacterium multivorum DSM 11691','no rank'),(1123265,259,'Sphingobacterium thalpophilum DSM 11723','no rank'),(1123266,453846,'Sphingomonas aestuarii DSM 19475','no rank'),(1123267,407019,'Sphingomonas astaxanthinifaciens DSM 22298','no rank'),(1123268,392409,'Sphingomonas jaspsi DSM 18422','no rank'),(1123269,397260,'Sphingomonas sanxanigenens DSM 19645 = NX02','no rank'),(1123270,279369,'Sphingopyxis baekryungensis DSM 16222','no rank'),(1123271,394733,'Sphingopyxis litoris DSM 22379','no rank'),(1123272,394732,'Sphingopyxis marina DSM 22363','no rank'),(1123274,148,'Spirochaeta bajacaliforniensis DSM 16054','no rank'),(1123275,504483,'Spirochaeta cellobiosiphila DSM 17781','no rank'),(1123276,431553,'Spirosoma luteum DSM 19990','no rank'),(1123277,496058,'Spirosoma panaciterrae DSM 21099','no rank'),(1123278,431554,'Spirosoma spitsbergense DSM 19989','no rank'),(1123279,454602,'Spongiibacter tropicus DSM 19543','no rank'),(1123280,286803,'Sporacetigenium mesophilum DSM 16796','no rank'),(1123281,165813,'Sporanaerobacter acetigenes DSM 13106','no rank'),(1123282,44749,'Sporobacter termitidis DSM 10068','no rank'),(1123284,444463,'Sporolactobacillus vineae DSM 21990 = SL153','no rank'),(1123285,608505,'Sporolituus thermophilus DSM 23256','no rank'),(1123286,112900,'Sporomusa acidovorans DSM 3132','no rank'),(1123287,112901,'Sporomusa malonica DSM 5090','no rank'),(1123288,2378,'Sporomusa ovata DSM 2662','no rank'),(1123289,55504,'Sporomusa silvacetica DSM 10669','no rank'),(1123290,1571,'Sporosarcina ureae DSM 2281','no rank'),(1123291,380084,'Pelosinus propionicus DSM 13327','no rank'),(1123293,406432,'Stackebrandtia albiflava DSM 45044','no rank'),(1123294,71235,'Stappia stellulata DSM 5886','no rank'),(1123295,217070,'Stella vacuolata DSM 5901','no rank'),(1123296,422441,'Stenoxybacter acetivorans DSM 19021','no rank'),(1123298,439220,'Streptococcus caballi DSM 19004','no rank'),(1123299,254786,'Streptococcus castoreus DSM 17536','no rank'),(1123300,231233,'Streptococcus devriesei DSM 19639','no rank'),(1123301,102886,'Streptococcus didelphis DSM 15616','no rank'),(1123302,155680,'Streptococcus entericus DSM 14446','no rank'),(1123303,1345,'Streptococcus ferus DSM 20646','no rank'),(1123304,439219,'Streptococcus henryi DSM 19005','no rank'),(1123305,149015,'Streptococcus hyovaginalis DSM 12219','no rank'),(1123306,269666,'Streptococcus marimammalium DSM 18627','no rank'),(1123307,313439,'Streptococcus massiliensis DSM 18628','no rank'),(1123308,400065,'Streptococcus merionis DSM 19192','no rank'),(1123309,229549,'Streptococcus minor DSM 17118','no rank'),(1123310,1309,'Streptococcus mutans DSM 20523','no rank'),(1123311,114652,'Streptococcus orisratti DSM 15617','no rank'),(1123312,82806,'Streptococcus ovis DSM 16829','no rank'),(1123313,1323,'Streptococcus pleomorphus DSM 20574','no rank'),(1123314,456876,'Streptococcus plurextorum DSM 22810','no rank'),(1123315,502567,'Streptococcus porci DSM 23759','no rank'),(1123316,1314,'Streptococcus pyogenes DSM 20565','no rank'),(1123317,1310,'Streptococcus sobrinus DSM 20742','no rank'),(1123318,55085,'Streptococcus thoraltensis DSM 12221','no rank'),(1123319,67298,'Streptomyces flavidovirens DSM 40150','no rank'),(1123320,159449,'Streptomyces scabrisporus DSM 41855','no rank'),(1123321,47758,'Streptomyces sulphureus DSM 40104','no rank'),(1123322,76728,'Streptomyces vitaminophilus DSM 41686','no rank'),(1123323,40841,'Succiniclasticum ruminis DSM 9236','no rank'),(1123324,83771,'Succinivibrio dextrinosolvens DSM 3072','no rank'),(1123325,171121,'Sulfurihydrogenibium subterraneum DSM 15120','no rank'),(1123326,57666,'Sulfurospirillum arcachonense DSM 9755','no rank'),(1123328,47766,'Agrotis munda','species'),(1123329,709238,'Amyna axis','species'),(1123330,705747,'Anomis flava','species'),(1123331,56375,'Catocala flavescens','species'),(1123332,56379,'Condica capensis','species'),(1123333,254369,'Ctenoplusia furcifera','species'),(1123334,254369,'Ctenoplusia ogovana','species'),(1123335,989107,'Dichagyris celsicola','species'),(1123336,415139,'Eudocima materna','species'),(1123337,706056,'Grammodes stolida','species'),(1123338,695630,'Hypocala deflorata','species'),(1123339,695630,'Hypocala subsatura','species'),(1123340,706065,'Hypotacha indecisa','species'),(1123341,103830,'Mythimna convecta','species'),(1123342,103830,'Mythimna languida','species'),(1123343,706086,'Pandesma quenavadi','species'),(1123344,706089,'Pericyma mendax','species'),(1123345,95194,'Gnamptonyx','genus'),(1123346,1123345,'Gnamptonyx innexa','species'),(1123347,104270,'Tenacibaculum ovolyticum DSM 18103','no rank'),(1123349,227138,'Tepidibacter formicigenes DSM 15518','no rank'),(1123350,214905,'Tepidibacter thalassicus DSM 15285','no rank'),(1123352,285105,'Tepidimicrobium xylanilyticum','species'),(1123354,203471,'Tepidiphilus margaritifer DSM 15129','no rank'),(1123355,64973,'Terasakiella pusilla DSM 6293','no rank'),(1123356,249,'Terrimonas ferruginea DSM 30193','no rank'),(1123357,72764,'Tessaracoccus bendigoensis DSM 12906','no rank'),(1123358,1513897,'Tetragenococcus halophilus subsp. halophilus DSM 20339','no rank'),(1123359,64642,'Tetragenococcus muriaticus DSM 15685','no rank'),(1123360,491388,'Thalassobacter arenae DSM 19593','no rank'),(1123361,266809,'Thalassobacter stenotrophicus DSM 16310','no rank'),(1123362,420996,'Thalassobaculum litoreum DSM 18839','no rank'),(1123364,455360,'Thalassobaculum salexigens DSM 19539','no rank'),(1123365,168935,'Thalassospira lucentensis QMT2 = DSM 14000','no rank'),(1123366,220697,'Thalassospira xiamenensis M-5 = DSM 17429','no rank'),(1123367,76112,'Thauera linaloolentis 47Lol = DSM 12138','no rank'),(1123368,929,'Thermithiobacillus tepidarius DSM 3134','no rank'),(1123369,447593,'Thermoanaerobacter uzonensis DSM 18761','no rank'),(1123370,28896,'Thermoanaerobacterium saccharolyticum DSM 7060','no rank'),(1123371,501497,'Thermodesulfatator atlanticus DSM 21156','no rank'),(1123372,53424,'Thermodesulfobacterium hveragerdense DSM 12571','no rank'),(1123373,886,'Thermodesulfobacterium thermophilum DSM 1276','no rank'),(1123374,412896,'Thermodesulfovibrio hydrogeniphilus DSM 18151','no rank'),(1123375,53423,'Thermodesulfovibrio islandicus DSM 12570','no rank'),(1123376,340095,'Thermodesulfovibrio thiophilus DSM 17215','no rank'),(1123377,215690,'Thermomonas fusca DSM 15424','no rank'),(1123378,35622,'Thermomonospora chromogena DSM 43794','no rank'),(1123379,291989,'Thermosediminibacter litoriperuensis DSM 16647','no rank'),(1123380,238991,'Thermosipho atlanticus DSM 15807','no rank'),(1123382,54294,'Thermosyntropha lipolytica DSM 11003','no rank'),(1123383,38322,'Thermotoga elfii DSM 9442 = NBRC 107921','no rank'),(1123384,57487,'Thermotoga hypogea DSM 11164 = NBRC 106472','no rank'),(1123385,39100,'Thermotoga subterranea DSM 9912 = NBRC 107924','no rank'),(1123386,88190,'Thermus antranikianii DSM 12462','no rank'),(1123388,88189,'Thermus igniterrae ATCC 700962','no rank'),(1123389,540988,'Thermus islandicus DSM 21543','no rank'),(1123390,56957,'Thermus oshimai DSM 12092','no rank'),(1123391,37636,'Thermus scotoductus DSM 8553','no rank'),(1123392,36861,'Thiobacillus denitrificans DSM 12475','no rank'),(1123393,931,'Thiobacillus thioparus DSM 505','no rank'),(1123394,444162,'Thiofaba tepidiphila DSM 19618','no rank'),(1123397,381300,'Thiohalospira halophila DSM 15071','no rank'),(1123398,525918,'Thiothrix caldifontis DSM 21228','no rank'),(1123399,125614,'Thiothrix disciformis DSM 14473','no rank'),(1123400,125627,'Thiothrix flexilis DSM 14609','no rank'),(1123401,525917,'Thiothrix lacustris DSM 21227','no rank'),(1123402,336804,'Thorsellia anophelis DSM 18579','no rank'),(1123403,79681,'Tissierella creatinophila DSM 6911','no rank'),(1123404,43131,'Tissierella praeacuta DSM 18095','no rank'),(1123405,340097,'Tuberibacillus calidus DSM 17572','no rank'),(1123417,3808,'Acacia villosa','species'),(1123418,20025,'Acalypha alopecuroidea','species'),(1123419,20025,'Acalypha mortoniana','species'),(1123420,20025,'Acalypha schiedeana','species'),(1123421,141287,'Acanthaceae sp. A.guadamuz','species'),(1123422,119935,'Aciotis rubricaulis','species'),(1123423,15114,'Aechmea magdalenae','species'),(1123424,245853,'Aegiphila cephalophora','species'),(1123425,48134,'Aeschynomene compacta','species'),(1123426,39509,'Agave seemanniana','species'),(1123427,3812,'Albizia sp. Jorge196','species'),(1123428,212275,'Alchornea sp. Espinoza5708','species'),(1123429,212275,'Alchornea sp. Jorge191','species'),(1123430,212275,'Alchornea costaricensis','species'),(1123431,60416,'Alfaroa sp. Jorge99','species'),(1123432,201004,'Allophylus racemosus','species'),(1123433,58939,'Alophia silvestris','species'),(1123434,50173,'Amyris pinnata','species'),(1123435,353919,'Anemopaegma orbiculatum','species'),(1123436,549414,'Conchocarpus nicaraguensis','species'),(1123437,13336,'Annona purpurea','species'),(1123438,78377,'Anthurium bakeri','species'),(1123439,78377,'Anthurium brenesii','species'),(1123440,78377,'Anthurium interruptum','species'),(1123441,78377,'Anthurium scandens','species'),(1123442,78377,'Anthurium spectabile','species'),(1123443,4186,'Aphelandra scabra','species'),(1123444,4454,'unclassified Araceae','no rank'),(1123445,1123444,'Araceae sp. Jorge127','species'),(1123447,1123444,'Araceae sp. Jorge144','species'),(1123448,1123444,'Araceae sp. Jorge170','species'),(1123449,1123444,'Araceae sp. Jorge176','species'),(1123450,1116480,'Graecoarganiella sp. 5H2','species'),(1123451,1116480,'Graecoarganiella sp. 5H3','species'),(1123452,1123486,'Paracartia grani','species'),(1123453,128270,'Arachnothryx costaricensis','species'),(1123454,4050,'unclassified Araliaceae','no rank'),(1123455,1123454,'Araliaceae sp. Jorge179','species'),(1123456,13344,'Ardisia auriculata','species'),(1123457,110743,'Hymenandra calycosa','species'),(1123458,13344,'Ardisia compressa','species'),(1123459,110743,'Hymenandra sordida','species'),(1123460,13344,'Ardisia wedelii','species'),(1123461,316924,'Argythamnia','genus'),(1123462,1123461,'Argythamnia guatemalensis','species'),(1123463,12947,'Aristolochia tonduzii','species'),(1123465,240469,'Asplundia utilis','species'),(1123466,158091,'Axonopus aureus','species'),(1123467,1090618,'Ayapana amygdalina','species'),(1123468,133556,'Ayenia micrantha','species'),(1123469,4710,'unclassified Arecaceae','no rank'),(1123471,1123469,'Arecaceae sp. A.guadamuz','species'),(1123472,1123469,'Arecaceae sp. A.guadamuz2','species'),(1123473,1123469,'Arecaceae sp. A.guadamuz305','species'),(1123474,1123469,'Arecaceae sp. A.guadamuz309','species'),(1123476,4056,'unclassified Asclepiadaceae','no rank'),(1123477,1123476,'Asclepiadaceae sp. A.guadamuz','species'),(1123478,1123476,'Asclepiadaceae sp. Jorge129','species'),(1123479,165081,'Asteraceae sp. A.guadamuz339','species'),(1123480,165081,'Asteraceae sp. Espinoza5656','species'),(1123481,165081,'Asteraceae sp. Espinoza5657','species'),(1123482,165081,'Asteraceae sp. Espinoza5707','species'),(1123483,165081,'Asteraceae sp. Espinoza5721','species'),(1123484,165081,'Asteraceae sp. jorge141','species'),(1123485,93234,'Asterogyne sp. A.guadamuz308','species'),(1123486,121147,'Paracartia','genus'),(1123487,392736,'Uliginosibacterium gangwonense DSM 18521','no rank'),(1123488,184870,'Varibaculum cambriense DSM 15806','no rank'),(1123489,464322,'Veillonella magna DSM 19857','no rank'),(1123490,187328,'Veillonella montpellierensis DSM 17217','no rank'),(1123491,675,'Vibrio cincinnatiensis DSM 19608','no rank'),(1123492,687,'Vibrio gazogenes DSM 21264','no rank'),(1123493,335972,'Vibrio litoralis DSM 17657','no rank'),(1123494,170674,'Vibrio pacinii DSM 19139','no rank'),(1123496,435912,'Vibrio porteresiae DSM 19223','no rank'),(1123497,398736,'Vibrio rhizosphaerae DSM 18581','no rank'),(1123498,184755,'Vibrio ruber DSM 16370','no rank'),(1123499,61,'Vitreoscilla stercoraria DSM 513','no rank'),(1123500,1615,'Weissella halotolerans DSM 20190','no rank'),(1123501,390641,'Wenxinia marina DSM 24838','no rank'),(1123502,400946,'Wohlfahrtiimonas chitiniclastica DSM 18708','no rank'),(1123503,240237,'Woodsholea maritima DSM 17123','no rank'),(1123504,151755,'Xenophilus azovorans DSM 13620','no rank'),(1123505,351671,'Xenorhabdus doucetiae FRM16 = DSM 17909','no rank'),(1123506,644356,'Xylella fastidiosa subsp. fastidiosa DSM 10026','no rank'),(1123507,225453,'Yaniella halotolerans DSM 15476','no rank'),(1123508,360055,'Zavarzinella formosa DSM 19928','no rank'),(1123509,202772,'Zooshikella ganghwensis DSM 15267','no rank'),(1123510,33074,'Zymobacter palmae DSM 10491','no rank'),(1123511,86959,'Zymophilus raffinosivorans DSM 20765','no rank'),(1123512,569836,'Chitinophagaceae bacterium NYFB','species'),(1123513,28885,'Hydrogenovibrio marinus DSM 11271','no rank'),(1123514,131540,'Thiomicrospira arctica DSM 13458','no rank'),(1123515,63656,'Thiomicrospira chilensis DSM 12352','no rank'),(1123516,373391,'Thiomicrospira halophila DSM 15072','no rank'),(1123517,934,'Thiomicrospira pelophila DSM 1534','no rank'),(1123518,933,'Thiomicrospira sp. Kp2','species'),(1123519,316,'Pseudomonas stutzeri DSM 10701','no rank'),(1123520,487,'Neisseria meningitidis DE9686','no rank'),(1123521,487,'Neisseria meningitidis DE9622','no rank'),(1123522,487,'Neisseria meningitidis DE9938','no rank'),(1123523,46170,'Staphylococcus aureus subsp. aureus 11819-97','no rank'),(1123524,76759,'Pseudomonas monteilii QM','no rank'),(1123526,1160,'Planktothrix agardhii IFCC-204','no rank'),(1123527,451454,'unclassified Monoblepharidomycetes','no rank'),(1123528,1123527,'Monoblepharidomycetes sp. ATCC MYA-4807','species'),(1123529,109944,'Gonapodya prolifera','species'),(1123530,109944,'Gonapodya sp. ATCC MYA-4806','species'),(1123531,200204,'Rhodotorula bloemfonteinensis','species'),(1123532,200204,'Rhodotorula eucalyptica','species'),(1123533,200204,'Rhodotorula pini','species'),(1123534,41487,'Baccharis pedunculata','species'),(1123535,90645,'Bacopa monnierioides','species'),(1123536,154466,'Bactris sp. A.guadamuz','species'),(1123537,154466,'Bactris sp. A.guadamuz312','species'),(1123538,154466,'Bactris guineensis','species'),(1123539,151794,'Banisteriopsis cornifolia','species'),(1123540,3805,'Bauhinia cookii','species'),(1123541,3681,'Begonia multinervia','species'),(1123542,124821,'Bernardia nicaraguensis','species'),(1123543,48762,'Besleria columneoides','species'),(1123544,48762,'Besleria princeps','species'),(1123545,48762,'Besleria robusta','species'),(1123546,48762,'Besleria trichostegia','species'),(1123547,66671,'Bixa urucurana','species'),(1123548,119877,'Blakea scarlatina','species'),(1123549,43176,'Bourreria litoralis','species'),(1123550,288259,'Briquetia spicata','species'),(1123551,46073,'Buchnera pusilla','species'),(1123553,56630,'Bunchosia ocellata','species'),(1123554,4015,'Bursera tomentosa','species'),(1123555,598458,'Bignoniaceae sp. Jorge91','species'),(1123556,379,'Rhizobium sp. MUM1','species'),(1123557,379,'Rhizobium sp. UNQ3','species'),(1123558,55968,'Leucobacter sp. F3-P9','species'),(1123560,245186,'Loktanella sp. RCC2403','species'),(1123561,245186,'Loktanella sp. RCC2642','species'),(1123562,60136,'Sulfitobacter sp. RCC2401','species'),(1123563,60136,'Sulfitobacter sp. RCC2406','species'),(1123564,55080,'Brevibacillus sp. BPRCLRI','species'),(1123565,86795,'Marmoricola sp. MIM116','species'),(1123566,5475,'Candida sp. H6Y34','species'),(1123567,5475,'Candida sp. S542Y39','species'),(1123568,5475,'Candida sp. Z8Y15','species'),(1123569,5475,'Candida sp. Z9Y-2','species'),(1123570,4958,'Debaryomyces sp. G8M28','species'),(1123571,4958,'Debaryomyces sp. H7Y35','species'),(1123572,4958,'Debaryomyces sp. H8Y12','species'),(1123573,4958,'Debaryomyces sp. H8Y20','species'),(1123574,4958,'Debaryomyces sp. H9Y14','species'),(1123575,4958,'Debaryomyces sp. H9Y30','species'),(1123576,4958,'Debaryomyces sp. S422Y44','species'),(1123577,4958,'Debaryomyces sp. S422Y8','species'),(1123578,4958,'Debaryomyces sp. S423Y10','species'),(1123579,4958,'Debaryomyces sp. S432Y301','species'),(1123580,4958,'Debaryomyces sp. S442Y44','species'),(1123581,4958,'Debaryomyces sp. S443Y46','species'),(1123582,4958,'Debaryomyces sp. S531Y32','species'),(1123583,4958,'Debaryomyces sp. S532Y20','species'),(1123584,4958,'Debaryomyces sp. S532Y21','species'),(1123585,4958,'Debaryomyces sp. S533Y36','species'),(1123586,4958,'Debaryomyces sp. S622Y4','species'),(1123587,4958,'Debaryomyces sp. S632Y24','species'),(1123588,4958,'Debaryomyces sp. S633Y25','species'),(1123589,4958,'Debaryomyces sp. S633Y26','species'),(1123590,4958,'Debaryomyces sp. S633Y27','species'),(1123591,4958,'Debaryomyces sp. S633Y37','species'),(1123592,4958,'Debaryomyces sp. SZ8Y9','species'),(1123593,4958,'Debaryomyces sp. W8B64','species'),(1123594,4958,'Debaryomyces sp. W8Y17','species'),(1123595,4958,'Debaryomyces sp. W8Y19','species'),(1123596,4958,'Debaryomyces sp. W8Y20','species'),(1123597,4958,'Debaryomyces sp. W8Y4','species'),(1123598,4958,'Debaryomyces sp. W8Y8','species'),(1123599,4958,'Debaryomyces sp. Z8Y11','species'),(1123600,4958,'Debaryomyces sp. Z8Y13','species'),(1123601,4958,'Debaryomyces sp. Z8Y14','species'),(1123602,4958,'Debaryomyces sp. Z8Y16','species'),(1123603,4958,'Debaryomyces sp. Z8Y17','species'),(1123604,4958,'Debaryomyces sp. Z8Y18','species'),(1123605,4958,'Debaryomyces sp. Z8Y19','species'),(1123606,4958,'Debaryomyces sp. Z8Y25','species'),(1123607,4958,'Debaryomyces sp. Z8Y26','species'),(1123608,4958,'Debaryomyces sp. Z8Y41','species'),(1123609,4958,'Debaryomyces sp. Z9Y20','species'),(1123610,4958,'Debaryomyces sp. Z9Y5','species'),(1123611,4958,'Debaryomyces sp. Z9Y7','species'),(1123612,4908,'Issatchenkia sp. H9Y8','species'),(1123613,4908,'Issatchenkia sp. S432Y30','species'),(1123614,4908,'Issatchenkia sp. S433Y17','species'),(1123615,4908,'Issatchenkia sp. S612Y5','species'),(1123616,36913,'Lodderomyces sp. H5Y27','species'),(1123617,36913,'Lodderomyces sp. W8Y14','species'),(1123618,36913,'Lodderomyces sp. W8Y15','species'),(1123619,36913,'Lodderomyces sp. W8Y16','species'),(1123620,36913,'Lodderomyces sp. W8Y18','species'),(1123621,36913,'Lodderomyces sp. Z9Y91','species'),(1123622,4919,'Pichia sp. S413Y4','species'),(1123623,4919,'Pichia sp. S432Y3','species'),(1123624,4919,'Pichia sp. S432Y31','species'),(1123625,4919,'Pichia sp. S432Y42','species'),(1123626,4919,'Pichia sp. S433Y13','species'),(1123627,4919,'Pichia sp. S513Y6','species'),(1123628,4919,'Pichia sp. S513Y7','species'),(1123629,4919,'Pichia sp. W8Y21','species'),(1123630,4919,'Pichia sp. Z4Y31','species'),(1123631,4919,'Pichia sp. Z8Y15','species'),(1123632,4930,'Saccharomyces sp. S433Y12','species'),(1123633,4930,'Saccharomyces sp. Z5Y33','species'),(1123634,4930,'Saccharomyces sp. Z5Y36','species'),(1123635,4930,'Saccharomyces sp. Z5Y40','species'),(1123636,4948,'Torulaspora sp. Z8Y10','species'),(1123637,4948,'Torulaspora sp. Z8Y20','species'),(1123638,64617,'Trichosporonoides sp. SZ8Y2','species'),(1123639,64617,'Trichosporonoides sp. SZ8Y3','species'),(1123640,64617,'Trichosporonoides sp. SZ8Y6','species'),(1123641,64617,'Trichosporonoides sp. SZ8Y8','species'),(1123642,599737,'Wickerhamomyces sp. H1Y23','species'),(1123643,599737,'Wickerhamomyces sp. H1Y31','species'),(1123644,599737,'Wickerhamomyces sp. H4Y33','species'),(1123645,599737,'Wickerhamomyces sp. H6Y19','species'),(1123646,599737,'Wickerhamomyces sp. H6Y21','species'),(1123647,599737,'Wickerhamomyces sp. H8Y29','species'),(1123648,599737,'Wickerhamomyces sp. H9Y1','species'),(1123649,599737,'Wickerhamomyces sp. H9Y10','species'),(1123650,599737,'Wickerhamomyces sp. H9Y11','species'),(1123651,599737,'Wickerhamomyces sp. H9Y12','species'),(1123652,599737,'Wickerhamomyces sp. H9Y13','species'),(1123653,599737,'Wickerhamomyces sp. H9Y2','species'),(1123654,599737,'Wickerhamomyces sp. H9Y3','species'),(1123655,599737,'Wickerhamomyces sp. H9Y7','species'),(1123656,599737,'Wickerhamomyces sp. S512Y39','species'),(1123657,599737,'Wickerhamomyces sp. S522Y18','species'),(1123658,599737,'Wickerhamomyces sp. S531Y32','species'),(1123659,599737,'Wickerhamomyces sp. S532Y18','species'),(1123660,599737,'Wickerhamomyces sp. S532Y19','species'),(1123661,599737,'Wickerhamomyces sp. S542Y38','species'),(1123662,599737,'Wickerhamomyces sp. S542Y40','species'),(1123663,599737,'Wickerhamomyces sp. S543Y41','species'),(1123664,599737,'Wickerhamomyces sp. S543Y42','species'),(1123665,599737,'Wickerhamomyces sp. S632Y23','species'),(1123666,599737,'Wickerhamomyces sp. S633Y28','species'),(1123667,599737,'Wickerhamomyces sp. SZ8Y4','species'),(1123668,599737,'Wickerhamomyces sp. W8Y10','species'),(1123669,599737,'Wickerhamomyces sp. W8Y13','species'),(1123670,599737,'Wickerhamomyces sp. W8Y2','species'),(1123671,599737,'Wickerhamomyces sp. W8Y5','species'),(1123672,599737,'Wickerhamomyces sp. W8Y6','species'),(1123673,599737,'Wickerhamomyces sp. W8Y9','species'),(1123674,599737,'Wickerhamomyces sp. Z4Y32','species'),(1123675,599737,'Wickerhamomyces sp. Z5Y30','species'),(1123676,599737,'Wickerhamomyces sp. Z5Y38','species'),(1123677,599737,'Wickerhamomyces sp. Z5Y39','species'),(1123678,599737,'Wickerhamomyces sp. Z8Y23','species'),(1123679,599737,'Wickerhamomyces sp. Z8Y28','species'),(1123680,599737,'Wickerhamomyces sp. Z8Y30','species'),(1123681,599737,'Wickerhamomyces sp. Z9Y6','species'),(1123682,4953,'Zygosaccharomyces sp. H1Y24','species'),(1123683,4953,'Zygosaccharomyces sp. H2Y32','species'),(1123684,4953,'Zygosaccharomyces sp. H5Y25','species'),(1123685,4953,'Zygosaccharomyces sp. H5Y28','species'),(1123686,4953,'Zygosaccharomyces sp. H6Y22','species'),(1123687,1578,'Lactobacillus sp. R-42633','species'),(1123688,599816,'Trichosporon sp. SZ8Y7','species'),(1123689,599816,'Trichosporon sp. Z8Y32','species'),(1123690,599816,'Trichosporon sp. Z9Y10','species'),(1123691,33194,'Bipolaris sp. HD1','species'),(1123693,130346,'Alteromonas sp. enrichment culture clone Aspi16','species'),(1123694,130346,'Alteromonas sp. enrichment culture clone Aspi2','species'),(1123695,570014,'Dinoroseobacter sp. enrichment culture clone Aspi3','species'),(1123696,570014,'Dinoroseobacter sp. enrichment culture clone Aspi5','species'),(1123697,97907,'Maricaulis sp. enrichment culture clone Aspi6','species'),(1123698,98160,'Marinobacter sp. enrichment culture clone Aspi1','species'),(1123703,869806,'environmental samples','no rank'),(1123704,1123703,'Marivirga sp. enrichment culture clone Aspi12','species'),(1123705,1123703,'Marivirga sp. enrichment culture clone Aspi7','species'),(1123706,1123703,'Marivirga sp. enrichment culture clone Aspi8','species'),(1123707,1123703,'uncultured Marivirga sp.','species'),(1123708,75671,'Micrococcus sp. enrichment culture clone Aspi9','species'),(1123709,291827,'Parvibaculum sp. enrichment culture clone Aspi13','species'),(1123710,1246630,'Aerosakkonema funiforme Lao26','no rank'),(1123711,1246630,'Aerosakkonema funiforme Lao28','no rank'),(1123712,1246630,'Aerosakkonema funiforme Lao31','no rank'),(1123713,1246630,'Aerosakkonema funiforme Lao34','no rank'),(1123714,40984,'Amphidomataceae','family'),(1123715,1123714,'Amphidoma','genus'),(1123717,1123715,'Amphidoma languida','species'),(1123718,237584,'Teratosphaeria xenocryptica','species'),(1123719,197483,'Bacillaceae bacterium 5.5LF48TDT','species'),(1123720,200204,'Rhodotorula orientis','species'),(1123721,165096,'Weissella koreensis KCTC 3621','no rank'),(1123722,1227,'Nitrosococcus sp. LT-3','species'),(1123723,914,'Nitrosomonas sp. LT-1','species'),(1123724,914,'Nitrosomonas sp. LT-2','species'),(1123725,914,'Nitrosomonas sp. LT-4','species'),(1123726,914,'Nitrosomonas sp. LT-5','species'),(1123730,1386,'Bacillus sp. B4(2011)','species'),(1123731,1386,'Bacillus sp. B8(2011)','species'),(1123732,1386,'Bacillus sp. B19(2011)','species'),(1123733,1386,'Bacillus sp. PD-A10(2011)','species'),(1123734,44249,'Paenibacillus sp. B24(2011)','species'),(1123735,1386,'Bacillus sp. B28(2011)','species'),(1123736,1386,'Bacillus sp. B42(2011)','species'),(1123737,286,'Pseudomonas sp. B57(2011)','species'),(1123738,85621,'\'Echinacea purpurea\' witches\'-broom phytoplasma','species'),(1123739,305611,'Sarcophagidae sp. A KAM-2011','species'),(1123740,305611,'Sarcophagidae sp. B KAM-2011','species'),(1123741,305611,'Sarcophagidae sp. C KAM-2011','species'),(1123742,305611,'Sarcophagidae sp. D KAM-2011','species'),(1123743,305611,'Sarcophagidae sp. E KAM-2011','species'),(1123744,305611,'Sarcophagidae sp. F KAM-2011','species'),(1123745,305611,'Sarcophagidae sp. G KAM-2011','species'),(1123746,305611,'Sarcophagidae sp. H KAM-2011','species'),(1123748,305611,'Sarcophagidae sp. J KAM-2011','species'),(1123749,128953,'Blaesoxipha sp. A KAM-2011','species'),(1123750,128953,'Blaesoxipha sp. B KAM-2011','species'),(1123751,670602,'Miltogramma sp. A KAM-2011','species'),(1123752,54273,'Protomiltogramma','genus'),(1123753,1123752,'Protomiltogramma sp. A KAM-2011','species'),(1123754,327386,'Rattail cactus necrosis associated virus','species'),(1123755,245186,'Loktanella litorea','species'),(1123756,659428,'Marivita sp. DPG-138','species'),(1123757,283785,'Bizionia sp. T-y7','species'),(1123758,61432,'Flavobacteriaceae bacterium YCS-9','species'),(1123759,7639,'Arbacia crassispina','species'),(1123761,7639,'Arbacia spatuligera','species'),(1123762,29278,'Cloning vector R995 Cm','species'),(1123763,29278,'Cloning vector R995 Km','species'),(1123764,29278,'Cloning vector R995 Km Cm','species'),(1123765,29278,'Cloning vector R995 Km Sp','species'),(1123766,29278,'Cloning vector R995 Km Tp','species'),(1123767,29278,'Cloning vector R995 Sp','species'),(1123768,29278,'Cloning vector R995 Tc','species'),(1123769,29278,'Cloning vector R995 Tc Cm','species'),(1123770,29278,'Cloning vector R995 Tc Sp','species'),(1123771,29278,'Cloning vector R995 Tc Tp','species'),(1123772,29278,'Cloning vector R995 Tp','species'),(1123773,2745,'Halomonas sp. QHL1','species'),(1123775,688986,'Kasyniana sp. JFL-2011','species'),(1123776,12916,'Acidovorax sp. OES15','species'),(1123777,469,'Acinetobacter sp. OES9','species'),(1123778,469,'Acinetobacter sp. STM18','species'),(1123779,1386,'Bacillus sp. CRP11','species'),(1123780,1386,'Bacillus sp. REC2','species'),(1123781,544,'Citrobacter sp. CRP14','species'),(1123782,544,'Citrobacter sp. OES8','species'),(1123783,544,'Citrobacter sp. REC14','species'),(1123784,544,'Citrobacter sp. STM6','species'),(1123785,1350,'Enterococcus sp. CRP13','species'),(1123786,1350,'Enterococcus sp. REC25','species'),(1123787,561,'Escherichia sp. OES18','species'),(1123788,33986,'Exiguobacterium sp. REC21','species'),(1123789,579,'Kluyvera sp. CRP51','species'),(1123790,579,'Kluyvera sp. INT18','species'),(1123791,1649,'Kurthia sp. CRP56','species'),(1123792,1649,'Kurthia sp. INT5','species'),(1123793,1649,'Kurthia sp. OES30','species'),(1123794,1649,'Kurthia sp. REC10','species'),(1123795,1649,'Kurthia sp. STM19','species'),(1123796,1357,'Lactococcus sp. CRP47','species'),(1123797,1357,'Lactococcus sp. INT2','species'),(1123798,1357,'Lactococcus sp. INT3','species'),(1123799,1357,'Lactococcus sp. OES17','species'),(1123800,1357,'Lactococcus sp. OES2','species'),(1123801,1357,'Lactococcus sp. REC5','species'),(1123802,1357,'Lactococcus sp. REC6','species'),(1123803,1357,'Lactococcus sp. STM1','species'),(1123804,1357,'Lactococcus sp. STM31','species'),(1123805,590,'Salmonella sp. STM13','species'),(1123806,620,'Shigella sp. REC22','species'),(1123807,1279,'Staphylococcus sp. CRP7','species'),(1123808,1279,'Staphylococcus sp. INT45','species'),(1123809,7456,'Polistes arizonensis','species'),(1123810,226,'Alteromonas sp. 01 AU-SS15','species'),(1123811,226,'Alteromonas sp. SS26','species'),(1123812,1386,'Bacillus sp. 02 AU-SS08','species'),(1123813,1386,'Bacillus sp. SS29','species'),(1123814,657,'Photobacterium sp. SS31','species'),(1123815,586,'Providencia sp. SS44','species'),(1123816,662,'Vibrio sp. 01 AU-SS06','species'),(1123817,662,'Vibrio sp. 02 AU- SS09','species'),(1123818,838,'Prevotella sp. SEQ053','species'),(1123819,838,'Prevotella sp. SEQ065','species'),(1123820,838,'Prevotella sp. SEQ072','species'),(1123821,838,'Prevotella sp. SEQ116','species'),(1123822,42588,'Aphyocharax dentatus','species'),(1123823,7993,'Astyanax biotae','species'),(1123824,7993,'Astyanax paranae','species'),(1123825,7993,'Astyanax schubarti','species'),(1123826,7993,'Astyanax trierythropterus','species'),(1123827,36711,'Cetopsis gobioides','species'),(1123828,42560,'Characidium gomesi','species'),(1123829,930359,'Odontostilbe stenodon','species'),(1123830,8114,'Cichlasoma paranaense','species'),(1123831,510925,'Corumbataia britskii','species'),(1123832,50736,'Crenicichla britskii','species'),(1123833,50736,'Crenicichla haroldoi','species'),(1123834,42613,'Cyphocharax modestus','species'),(1123835,42613,'Cyphocharax nagelii','species'),(1123836,42613,'Cyphocharax vanderi','species'),(1123837,337780,'Farlowella amazonum','species'),(1123838,503137,'Harttia gracilis','species'),(1123839,188718,'Hyphessobrycon balbus','species'),(1123840,238552,'Hypophthalmus oremaculatus','species'),(1123841,36713,'Hypostomus brevis','species'),(1123842,36713,'Hypostomus iheringii','species'),(1123843,36713,'Hypostomus margaritifer','species'),(1123844,36713,'Hypostomus strigaticeps','species'),(1123845,36713,'Hypostomus topavae','species'),(1123846,164379,'Imparfinis mirini','species'),(1123847,503149,'Loricariichthys platymetopon','species'),(1123848,272068,'Moenkhausia forestii','species'),(1123849,272068,'Moenkhausia intermedia','species'),(1123850,55107,'Phalloceros harpagos','species'),(1123851,71256,'Pimelodella meeki','species'),(1123852,36693,'Rhamphichthys hahni','species'),(1123853,238579,'Rhinodoras dorbignyi','species'),(1123854,52091,'Rineloricaria pentamaculata','species'),(1123855,71259,'Roeboides descalvadensis','species'),(1123856,490543,'Schizodon nasutus','species'),(1123857,36719,'Trichomycterus diabolus','species'),(1123858,36719,'Trichomycterus maracaya','species'),(1123859,547,'Enterobacter sp. NAU4','species'),(1123860,1386,'Bacillus sp. LRM1','species'),(1123861,41275,'Brevundimonas sp. YSM2a','species'),(1123862,72407,'Klebsiella pneumoniae subsp. pneumoniae Kp13','no rank'),(1123863,553,'Pantoea ananatis LMG 5342','no rank'),(1123864,62672,'SAR86 cluster bacterium SAR86C','species'),(1123865,62672,'SAR86 cluster bacterium SAR86D','species'),(1123866,62672,'SAR86 cluster bacterium SAR86A','species'),(1123867,62672,'SAR86 cluster bacterium SAR86B','species'),(1123868,451214,'Chromatiales bacterium OilvGamma1','species'),(1123869,451214,'Chromatiales bacterium OalgGamma1','species'),(1123870,451214,'Chromatiales bacterium IleukGamma1','species'),(1123871,7986,'Leporellus','genus'),(1123872,1123871,'Leporellus vittatus','species'),(1123873,503143,'Proloricaria','genus'),(1123874,1123873,'Proloricaria prolixa','species'),(1123875,71256,'Pimelodella longipinnis','species'),(1123876,337659,'Rhamdiopsis','genus'),(1123877,1123876,'Rhamdiopsis microcephala','species'),(1123878,171555,'Bryconamericus sp. 1 LHGP-2011','species'),(1123879,171555,'Bryconamericus sp. 2 LHGP-2011','species'),(1123880,42560,'Characidium sp. BOLD:AAO5269','species'),(1123881,40172,'Cichla sp. BOLD:AAF2605','species'),(1123882,50736,'Crenicichla sp. 1 LHGP-2011','species'),(1123883,50736,'Crenicichla sp. 2 LHGP-2011','species'),(1123884,36695,'Gymnorhamphichthys sp. BOLD:AAO6615','species'),(1123885,681918,'Hasemania sp. BOLD:AAO6055','species'),(1123886,74124,'Laetacara sp. BOLD:AAO5884','species'),(1123887,510790,'Microlepidogaster sp. BOLD:AAO6128','species'),(1123888,245747,'Neoplecostomus sp. 1 LHGP-2011','species'),(1123889,245747,'Neoplecostomus sp. 10 LHGP-2011','species'),(1123890,245747,'Neoplecostomus sp. 11 LHGP-2011','species'),(1123891,245747,'Neoplecostomus sp. 2 LHGP-2011','species'),(1123892,245747,'Neoplecostomus sp. 3 LHGP-2011','species'),(1123893,245747,'Neoplecostomus sp. 4 LHGP-2011','species'),(1123894,245747,'Neoplecostomus sp. 5 LHGP-2011','species'),(1123895,245747,'Neoplecostomus sp. 6 LHGP-2011','species'),(1123896,245747,'Neoplecostomus sp. 7 LHGP-2011','species'),(1123897,245747,'Neoplecostomus sp. 8 LHGP-2011','species'),(1123898,245747,'Neoplecostomus sp. 9 LHGP-2011','species'),(1123899,245747,'Neoplecostomus sp. BOLD:AAO5522','species'),(1123900,930359,'Odontostilbe sp. BOLD:AAO5650','species'),(1123901,870162,'Serrapinnus sp. 1 LHGP-2011','species'),(1123902,870162,'Serrapinnus sp. 2 LHGP-2011','species'),(1123903,36719,'Trichomycterus sp. 1 LHGP-2011','species'),(1123904,36719,'Trichomycterus sp. 2 LHGP-2011','species'),(1123905,36719,'Trichomycterus sp. 3 LHGP-2011','species'),(1123906,36719,'Trichomycterus sp. 4 LHGP-2011','species'),(1123907,36719,'Trichomycterus sp. 5 LHGP-2011','species'),(1123908,36719,'Trichomycterus sp. 6 LHGP-2011','species'),(1123909,337659,'Chasmocranus','genus'),(1123910,1123909,'Chasmocranus sp. BOLD:AAE9159','species'),(1123911,510790,'Microlepidogaster sp. 2 LHGP-2011','species'),(1123912,286,'Pseudomonas auricularis','species'),(1123914,136846,'[Spirillum] lunatum','species'),(1123916,153851,'Disocactus flagelliformis','species'),(1123917,165311,'Ourisia calycina','species'),(1123918,5475,'Candida sp. NCAIM Y.01998','species'),(1123919,5475,'Candida sp. NCAIM Y.01999','species'),(1123920,5073,'Penicillium sp. F10','species'),(1123921,5073,'Penicillium sp. F19','species'),(1123922,5073,'Penicillium sp. F8','species'),(1123923,5073,'Penicillium sp. F9','species'),(1123924,96453,'Nodulisporium sp. PRE16','species'),(1123925,5506,'Fusarium sp. PRE4b','species'),(1123926,766728,'Meyerozyma sp. AL-V','species'),(1123928,165793,'Sporobolomyces sp. AL-V','species'),(1123929,165793,'Sporobolomyces sp. AL-S2','species'),(1123930,592558,'Rhodotorula sp. AL-S1','species'),(1123931,592558,'Rhodotorula sp. AL-S2','species'),(1123932,592558,'Rhodotorula sp. AL-V','species'),(1123933,5415,'Cryptococcus sp. AL-V','species'),(1123934,165311,'Ourisia caespitosa x Ourisia calycina','species'),(1123935,165311,'Ourisia caespitosa x Ourisia macrocarpa','species'),(1123936,165311,'Ourisia caespitosa x Ourisia macrophylla subsp. lactea','species'),(1123937,165311,'Ourisia caespitosa x Ourisia sessilifolia','species'),(1123938,165311,'Ourisia macrocarpa x Ourisia sessilifolia','species'),(1123939,165311,'Ourisia cf. macrophylla subsp. macrophylla x subsp. lactea HM-2011','species'),(1123940,165311,'Ourisia cf. remotifolia HM-2011','species'),(1123941,165311,'Ourisia cf. remotifolia x Ourisia macrocarpa HM-2011','species'),(1123942,165311,'Ourisia remotifolia x Ourisia sessilifolia','species'),(1123943,165311,'Ourisia sessilifolia x Ourisia confertifolia','species'),(1123944,165311,'Ourisia sessilifolia x Ourisia remotifolia','species'),(1123945,662,'Vibrio algoinfesta','species'),(1123946,5415,'Cryptococcus sp. JLH-2011','species'),(1123947,327794,'Phlebovirus JN1/China/2010','species'),(1123948,209473,'Dothideomycetes sp. F20','species'),(1123949,45401,'Robiginosimarina','genus'),(1123950,1123949,'Robiginosimarina momoshimaensis','species'),(1123951,69277,'Thalassocella','no rank'),(1123952,1123951,'Thalassocella subtropicalis','species'),(1123953,283646,'Mesodinium pupula','species'),(1123954,283646,'Mesodinium major','species'),(1123955,31989,'Oceanobacterium','genus'),(1123956,1123955,'Oceanobacterium insulare','species'),(1123957,550,'Enterobacter cloacae subsp. rugosum','subspecies'),(1123958,130308,'Chimpanzee adenovirus Y25','no rank'),(1123959,10390,'Gallid herpesvirus 2 strain 814','no rank'),(1123960,279888,'Symbiodinium sp. JW-2011','species'),(1123961,29330,'Alicyclobacillus mali','species'),(1123962,1245,'Leuconostoc mesenteroides subsp. sake','subspecies'),(1123963,423358,'unclassified Bicaudaviridae','no rank'),(1123964,1123963,'Sulfolobus virus STSV2','species'),(1123965,584654,'Anteholosticha pulchra','species'),(1123966,1120752,'Nodosilinea epilithica','species'),(1123967,118884,'Porticoccus','genus'),(1123968,1290369,'Candidatus Amphibiichlamydia ranarum','species'),(1123969,439476,'Scytonema cf. crispum UCFS15','no rank'),(1123970,439476,'Scytonema cf. crispum UCFS16','no rank'),(1123971,439476,'Scytonema cf. crispum UCFS17','no rank'),(1123972,439476,'Scytonema cf. crispum UCFS21','no rank'),(1123973,1203,'Scytonema chiastum','species'),(1123974,1123973,'Scytonema cf. chiastum UCFS19','no rank'),(1123975,1203,'Scytonema fritschii','species'),(1123976,1123975,'Scytonema cf. fritschii UCFS22','no rank'),(1123977,1123975,'Scytonema cf. fritschii UCFS23','no rank'),(1123978,13687,'Sphingomonas azotofornans','species'),(1123979,32008,'[Pseudomonas] jianii','species'),(1123980,662,'Vibrio equitatus','species'),(1123981,13625,'Paeonia daurica','species'),(1123982,13625,'Paeonia caucasica','species'),(1123983,13625,'Paeonia macrophylla','species'),(1123984,69717,'Paeonia officinalis subsp. microcarpa','subspecies'),(1123986,13625,'Paeonia tomentosa','species'),(1123988,13625,'Paeonia chamaeleon','species'),(1123989,13625,'Paeonia x litvinskajae','species'),(1123990,13625,'Paeonia x majko','species'),(1123991,13625,'Paeonia anomala x Paeonia tenuifolia','species'),(1123992,212743,'Rhizobacter sp. M4-9','species'),(1123997,33986,'Exiguobacterium sp. DAR10','species'),(1123998,286,'Pseudomonas sp. ERO 08','species'),(1123999,33882,'Microbacterium sp. KW016','species'),(1124000,33882,'Microbacterium sp. KW111','species'),(1124001,33882,'Microbacterium sp. KW080','species'),(1124002,32008,'Burkholderia sp. KW105','species'),(1124003,1569,'Sporosarcina sp. KW019','species'),(1124004,165697,'Sphingopyxis sp. KW066','species'),(1124005,547,'Enterobacter sp. NAU-LSV5','species'),(1124006,547,'Enterobacter sp. NAU10','species'),(1124007,469,'Acinetobacter sp. A3-f','species'),(1124008,469,'Acinetobacter sp. A3-g','species'),(1124009,286,'Pseudomonas sp. B3(2011c)','species'),(1124010,1386,'Bacillus sp. J255','species'),(1124011,1386,'Bacillus sp. L54','species'),(1124012,1386,'Bacillus sp. L55','species'),(1124013,547,'Enterobacter sp. J33','species'),(1124014,613,'Serratia sp. J260','species'),(1124015,1386,'Bacillus sp. 10325','species'),(1124016,1386,'Bacillus sp. 10681','species'),(1124017,1386,'Bacillus sp. 10683','species'),(1124018,1386,'Bacillus sp. 10692','species'),(1124019,1386,'Bacillus sp. 10702','species'),(1124020,1386,'Bacillus sp. 10897','species'),(1124021,1386,'Bacillus sp. 12039','species'),(1124022,1386,'Bacillus sp. 12061','species'),(1124023,1386,'Bacillus sp. 12064','species'),(1124024,1386,'Bacillus sp. 12068','species'),(1124025,1386,'Bacillus sp. 12073','species'),(1124026,1386,'Bacillus sp. 12078','species'),(1124027,1386,'Bacillus sp. 12079','species'),(1124028,1386,'Bacillus sp. 12271','species'),(1124029,1386,'Bacillus sp. 12272','species'),(1124030,1386,'Bacillus sp. 12274','species'),(1124031,1386,'Bacillus sp. 12277','species'),(1124032,1386,'Bacillus sp. 12280','species'),(1124033,1386,'Bacillus sp. 12281','species'),(1124034,1386,'Bacillus sp. 12282','species'),(1124035,1386,'Bacillus sp. 13391','species'),(1124036,1386,'Bacillus sp. 13404','species'),(1124037,1386,'Bacillus sp. 13408','species'),(1124038,1386,'Bacillus sp. 13413','species'),(1124039,1386,'Bacillus sp. 13414','species'),(1124040,1386,'Bacillus sp. 13416','species'),(1124041,1386,'Bacillus sp. 13417','species'),(1124042,1386,'Bacillus sp. 13418','species'),(1124043,1386,'Bacillus sp. 13420','species'),(1124044,1386,'Bacillus sp. 13422','species'),(1124045,1386,'Bacillus sp. 13424','species'),(1124046,1386,'Bacillus sp. 13425','species'),(1124047,1386,'Bacillus sp. 13430','species'),(1124048,1386,'Bacillus sp. 13431','species'),(1124049,1386,'Bacillus sp. 13432','species'),(1124050,1386,'Bacillus sp. 13434','species'),(1124051,1386,'Bacillus sp. 13435','species'),(1124052,1386,'Bacillus sp. 13436','species'),(1124053,1386,'Bacillus sp. 13437','species'),(1124054,1386,'Bacillus sp. 13438','species'),(1124055,1386,'Bacillus sp. 13441','species'),(1124056,1386,'Bacillus sp. 13442','species'),(1124057,1386,'Bacillus sp. 13449','species'),(1124058,1386,'Bacillus sp. 13450','species'),(1124059,1386,'Bacillus sp. 13452','species'),(1124060,1386,'Bacillus sp. 13454','species'),(1124061,1386,'Bacillus sp. 13455','species'),(1124063,1386,'Bacillus sp. 13459','species'),(1124064,1386,'Bacillus sp. 13518','species'),(1124065,1386,'Bacillus sp. 13521','species'),(1124066,1386,'Bacillus sp. 13522','species'),(1124067,1386,'Bacillus sp. 13523','species'),(1124068,1386,'Bacillus sp. 13524','species'),(1124069,1386,'Bacillus sp. 13531','species'),(1124070,1386,'Bacillus sp. 13532','species'),(1124071,1386,'Bacillus sp. 13533','species'),(1124072,1386,'Bacillus sp. 13535','species'),(1124073,1386,'Bacillus sp. 13537','species'),(1124074,1386,'Bacillus sp. 13538','species'),(1124075,1386,'Bacillus sp. 13539','species'),(1124076,1386,'Bacillus sp. 13540','species'),(1124077,1386,'Bacillus sp. 13542','species'),(1124078,1386,'Bacillus sp. 13543','species'),(1124079,1386,'Bacillus sp. 13544','species'),(1124080,1386,'Bacillus sp. 13545','species'),(1124081,1386,'Bacillus sp. 13546','species'),(1124082,1386,'Bacillus sp. 13547','species'),(1124083,1386,'Bacillus sp. 13548','species'),(1124084,1386,'Bacillus sp. 13549','species'),(1124085,1386,'Bacillus sp. 13550','species'),(1124086,1386,'Bacillus sp. 13552','species'),(1124087,1386,'Bacillus sp. 13555','species'),(1124088,1386,'Bacillus sp. 13556','species'),(1124089,1386,'Bacillus sp. 13558','species'),(1124090,1386,'Bacillus sp. 13559','species'),(1124091,1386,'Bacillus sp. 13561','species'),(1124092,1386,'Bacillus sp. 13562','species'),(1124093,1386,'Bacillus sp. 13563','species'),(1124094,1386,'Bacillus sp. 13564','species'),(1124095,1386,'Bacillus sp. 13835','species'),(1124096,1386,'Bacillus sp. 13836','species'),(1124097,1386,'Bacillus sp. 13837','species'),(1124098,1386,'Bacillus sp. 13838','species'),(1124099,1386,'Bacillus sp. 13839','species'),(1124100,1386,'Bacillus sp. 13840','species'),(1124101,1386,'Bacillus sp. 13841','species'),(1124102,1386,'Bacillus sp. 13842','species'),(1124103,1386,'Bacillus sp. 13843','species'),(1124104,1386,'Bacillus sp. 13844','species'),(1124105,1386,'Bacillus sp. 13845','species'),(1124106,1386,'Bacillus sp. 13847','species'),(1124107,1386,'Bacillus sp. 13848','species'),(1124108,1386,'Bacillus sp. 13849','species'),(1124109,1386,'Bacillus sp. 13892','species'),(1124110,1386,'Bacillus sp. 13900','species'),(1124111,1386,'Bacillus sp. 13911','species'),(1124112,1386,'Bacillus sp. 13928','species'),(1124113,1386,'Bacillus sp. 13944','species'),(1124114,1386,'Bacillus sp. 13946','species'),(1124115,1386,'Bacillus sp. 13948','species'),(1124116,1386,'Bacillus sp. 13953','species'),(1124117,1386,'Bacillus sp. 13954','species'),(1124118,1386,'Bacillus sp. 13959','species'),(1124119,1386,'Bacillus sp. 13960','species'),(1124120,1386,'Bacillus sp. 13965','species'),(1124121,1386,'Bacillus sp. 13968-1','species'),(1124122,1386,'Bacillus sp. 13973','species'),(1124123,1386,'Bacillus sp. 13974','species'),(1124124,1386,'Bacillus sp. 13975','species'),(1124125,1386,'Bacillus sp. 13977','species'),(1124126,1386,'Bacillus sp. 13979','species'),(1124127,1386,'Bacillus sp. 13983','species'),(1124128,1386,'Bacillus sp. 13986','species'),(1124130,1386,'Bacillus sp. 139957','species'),(1124131,1386,'Bacillus sp. 14069','species'),(1124132,1386,'Bacillus sp. 14070','species'),(1124133,1386,'Bacillus sp. 14071','species'),(1124134,1386,'Bacillus sp. 14072','species'),(1124135,1386,'Bacillus sp. 14073','species'),(1124136,1386,'Bacillus sp. 14076','species'),(1124137,1386,'Bacillus sp. 14078','species'),(1124138,1386,'Bacillus sp. 14080','species'),(1124139,1386,'Bacillus sp. 14081','species'),(1124140,1386,'Bacillus sp. 14082','species'),(1124141,1386,'Bacillus sp. 14084','species'),(1124142,1386,'Bacillus sp. 14085','species'),(1124144,1386,'Bacillus sp. 4828','species'),(1124145,1386,'Bacillus sp. 4835','species'),(1124146,1386,'Bacillus sp. 4836','species'),(1124147,1386,'Bacillus sp. 4838','species'),(1124148,1386,'Bacillus sp. 4839','species'),(1124150,1386,'Bacillus sp. B7(2011)','species'),(1124151,1386,'Bacillus sp. B4(2011b)','species'),(1124152,1386,'Bacillus sp. B5(2011b)','species'),(1124153,1386,'Bacillus sp. WUST NAP-5','species'),(1124156,292330,'Ourisia macrophylla subsp. macrophylla','subspecies'),(1124158,159961,'Saxifraga fortunei var. alpina','varietas'),(1124159,190883,'Iberis odorata','species'),(1124160,165362,'Teesdalia coronopifolia','species'),(1124161,2745,'Halomonas sp. B1','species'),(1124162,2745,'Halomonas sp. K15','species'),(1124163,180939,'Tintinnopsis sp. TK-2011c','species'),(1124164,1817,'Nocardia sp. PCH16S-041','species'),(1124165,1817,'Nocardia sp. PCHsecA-061','species'),(1124166,31295,'Haplosporidium tuxtlensis','species'),(1124167,657549,'Trigonopterus sp. ARC0855','species'),(1124168,657549,'Trigonopterus sp. ARC0937','species'),(1124169,657549,'Trigonopterus sp. ARC1010','species'),(1124170,657549,'Trigonopterus sp. ARC1109','species'),(1124171,657549,'Trigonopterus sp. ARC1125','species'),(1124172,657549,'Trigonopterus sp. ARC1126','species'),(1124173,657549,'Trigonopterus sp. ARC1131','species'),(1124174,657549,'Trigonopterus sp. ARC1229','species'),(1124175,657549,'Trigonopterus sp. ARC1692','species'),(1124176,657549,'Trigonopterus sp. ARC1803','species'),(1124177,657549,'Trigonopterus sp. ARC1852','species'),(1124178,657549,'Trigonopterus sp. ARC1861','species'),(1124179,10817,'African cassava mosaic Burkina Faso virus','no rank'),(1124180,28453,'Sphingobacterium sp. RTSB','species'),(1124181,237200,'Kokeshia','genus'),(1124182,1124181,'Kokeshia sp. NKU02','species'),(1124183,411045,'Stenopirates sp. NKU01','species'),(1124184,301960,'Mytilidae sp. JAHF-2011','species'),(1124185,6547,'Mytilidae incertae sedis','no rank'),(1124187,445,'Legionella sp. 6756','species'),(1124188,237,'Flavobacterium sp. MIC3010','species'),(1124189,1002507,'Appaleptoneta barrowsi','species'),(1124190,1002517,'Leptoneta microphthalma','species'),(1124191,1002519,'Neoleptoneta alabama','species'),(1124192,1002519,'Neoleptoneta anopica','species'),(1124193,1002519,'Neoleptoneta arkansa','species'),(1124194,1002519,'Neoleptoneta bullis','species'),(1124195,1002519,'Neoleptoneta chisosea','species'),(1124196,1002519,'Neoleptoneta coeca','species'),(1124197,1002519,'Neoleptoneta concinna','species'),(1124198,1002519,'Neoleptoneta devia','species'),(1124199,1002519,'Neoleptoneta georgia','species'),(1124200,1002519,'Neoleptoneta microps','species'),(1124201,1002519,'Neoleptoneta myopica','species'),(1124202,1002519,'Neoleptoneta paraconcinna','species'),(1124203,1002519,'Neoleptoneta serena','species'),(1124204,1002519,'Neoleptoneta sp. 1 JL-2011','species'),(1124205,1002519,'Neoleptoneta sp. 2 JL-2011','species'),(1124206,1002519,'Neoleptoneta sp. 3 JL-2011','species'),(1124207,1002519,'Neoleptoneta sp. 4 JL-2011','species'),(1124208,1002519,'Neoleptoneta sp. 5 JL-2011','species'),(1124209,1002519,'Neoleptoneta sp. 6 JL-2011','species'),(1124210,1002519,'Neoleptoneta sp. 7 JL-2011','species'),(1124211,449102,'Pristimantis aff. altamazonicus BOLD:AAB3748','species'),(1124212,449102,'Pristimantis aff. cruentus BOLD:ABA0223','species'),(1124213,449102,'Pristimantis aff. taeniatus 1 AJC-2011','species'),(1124214,449102,'Pristimantis aff. taeniatus 3 AJC-2011','species'),(1124215,235276,'Pseudomonas sp. NBRC 3309','no rank'),(1124216,487837,'Xanthomonas sp. NBRC 13555','no rank'),(1124217,161200,'Lycogaster apicipennis','species'),(1124218,162258,'Taeniogonalos fasciatipennis','species'),(1124219,162258,'Taeniogonalos sp. fasciatipennisDHJ01','species'),(1124220,162258,'Taeniogonalos sp. gundlachiiDHJ01','species'),(1124221,162258,'Taeniogonalos sp. gundlachiiDHJ02','species'),(1124222,243630,'Mycosphaerellaceae sp. SD-01','species'),(1124223,27488,'Trigonalys','genus'),(1124224,1124223,'Trigonalys championi','species'),(1124225,1124223,'Trigonalys sp. Smith01','species'),(1124226,27488,'Trigonalinae gen. trigJanzen01','genus'),(1124227,1124226,'Trigonalinae gen. trigJanzen01 sp. Janzen01','species'),(1124228,363324,'Blastodinium sp. 1 CAdS-2011','species'),(1124229,363324,'Blastodinium sp. 2 CAdS-2011','species'),(1124230,363324,'Blastodinium sp. 3 CAdS-2011','species'),(1124231,363324,'Blastodinium sp. 4 CAdS-2011','species'),(1124232,363324,'Blastodinium sp. 5 CAdS-2011','species'),(1124233,363324,'Blastodinium sp. 6 CAdS-2011','species'),(1124234,363324,'Blastodinium sp. 7 CAdS-2011','species'),(1124235,363324,'Blastodinium sp. 8 CAdS-2011','species'),(1124236,363324,'Blastodinium sp. 9 CAdS-2011','species'),(1124237,363324,'Blastodinium sp. ex Farranula cf. rostrata','species'),(1124239,1883,'Streptomyces sp. Js-1(2011)','species'),(1124240,40354,'Fonsecaea brasiliensis','species'),(1124241,363324,'Blastodinium mangini','species'),(1124242,48479,'bacterium enrichment culture clone 1_10','species'),(1124243,48479,'bacterium enrichment culture clone 1_11','species'),(1124244,48479,'bacterium enrichment culture clone 1_12','species'),(1124245,48479,'bacterium enrichment culture clone 1_13','species'),(1124246,48479,'bacterium enrichment culture clone 1_16','species'),(1124247,48479,'bacterium enrichment culture clone 1_17','species'),(1124248,48479,'bacterium enrichment culture clone 1_19','species'),(1124249,48479,'bacterium enrichment culture clone 1_20','species'),(1124250,48479,'bacterium enrichment culture clone 1_22','species'),(1124251,48479,'bacterium enrichment culture clone 1_23','species'),(1124252,48479,'bacterium enrichment culture clone 1_24','species'),(1124253,48479,'bacterium enrichment culture clone 1_25','species'),(1124254,48479,'bacterium enrichment culture clone 1_26','species'),(1124255,48479,'bacterium enrichment culture clone 1_27','species'),(1124256,48479,'bacterium enrichment culture clone 1_28','species'),(1124257,48479,'bacterium enrichment culture clone 1_33','species'),(1124258,48479,'bacterium enrichment culture clone 1_34','species'),(1124259,48479,'bacterium enrichment culture clone 1_35','species'),(1124260,48479,'bacterium enrichment culture clone 1_36','species'),(1124261,48479,'bacterium enrichment culture clone 1_37','species'),(1124262,48479,'bacterium enrichment culture clone 1_38','species'),(1124263,48479,'bacterium enrichment culture clone 1_39','species'),(1124264,48479,'bacterium enrichment culture clone 1_4','species'),(1124265,48479,'bacterium enrichment culture clone 1_40','species'),(1124266,48479,'bacterium enrichment culture clone 1_43','species'),(1124267,48479,'bacterium enrichment culture clone 1_44','species'),(1124268,48479,'bacterium enrichment culture clone 1_45','species'),(1124269,48479,'bacterium enrichment culture clone 1_47','species'),(1124270,48479,'bacterium enrichment culture clone 1_5','species'),(1124271,48479,'bacterium enrichment culture clone 1_50','species'),(1124272,48479,'bacterium enrichment culture clone 1_52','species'),(1124273,48479,'bacterium enrichment culture clone 1_53','species'),(1124274,48479,'bacterium enrichment culture clone 1_56','species'),(1124275,48479,'bacterium enrichment culture clone 1_57','species'),(1124276,48479,'bacterium enrichment culture clone 1_58','species'),(1124277,48479,'bacterium enrichment culture clone 1_6','species'),(1124278,48479,'bacterium enrichment culture clone 1_60','species'),(1124279,48479,'bacterium enrichment culture clone 1_61','species'),(1124280,48479,'bacterium enrichment culture clone 1_62','species'),(1124281,48479,'bacterium enrichment culture clone 1_63','species'),(1124282,48479,'bacterium enrichment culture clone 1_65','species'),(1124283,48479,'bacterium enrichment culture clone 1_68','species'),(1124284,48479,'bacterium enrichment culture clone 1_69','species'),(1124285,48479,'bacterium enrichment culture clone 1_7','species'),(1124286,48479,'bacterium enrichment culture clone 1_72','species'),(1124287,48479,'bacterium enrichment culture clone 1_75','species'),(1124288,48479,'bacterium enrichment culture clone 1_76','species'),(1124289,48479,'bacterium enrichment culture clone 1_77','species'),(1124290,48479,'bacterium enrichment culture clone 1_81','species'),(1124291,48479,'bacterium enrichment culture clone 1_83','species'),(1124292,48479,'bacterium enrichment culture clone 1_85','species'),(1124293,48479,'bacterium enrichment culture clone 1_87','species'),(1124294,48479,'bacterium enrichment culture clone 1_88','species'),(1124295,48479,'bacterium enrichment culture clone 1_90','species'),(1124296,48479,'bacterium enrichment culture clone 1_91','species'),(1124297,48479,'bacterium enrichment culture clone 1_92','species'),(1124298,48479,'bacterium enrichment culture clone 1_93','species'),(1124299,48479,'bacterium enrichment culture clone 2_1','species'),(1124300,48479,'bacterium enrichment culture clone 2_10','species'),(1124301,48479,'bacterium enrichment culture clone 2_11','species'),(1124302,48479,'bacterium enrichment culture clone 2_12','species'),(1124303,48479,'bacterium enrichment culture clone 2_13','species'),(1124304,48479,'bacterium enrichment culture clone 2_14','species'),(1124305,48479,'bacterium enrichment culture clone 2_15','species'),(1124306,48479,'bacterium enrichment culture clone 2_17','species'),(1124307,48479,'bacterium enrichment culture clone 2_19','species'),(1124308,48479,'bacterium enrichment culture clone 2_2','species'),(1124309,48479,'bacterium enrichment culture clone 2_20','species'),(1124310,48479,'bacterium enrichment culture clone 2_21','species'),(1124311,48479,'bacterium enrichment culture clone 2_22','species'),(1124312,48479,'bacterium enrichment culture clone 2_24','species'),(1124313,48479,'bacterium enrichment culture clone 2_25','species'),(1124314,48479,'bacterium enrichment culture clone 2_26','species'),(1124315,48479,'bacterium enrichment culture clone 2_27','species'),(1124316,48479,'bacterium enrichment culture clone 2_28','species'),(1124317,48479,'bacterium enrichment culture clone 2_29','species'),(1124318,48479,'bacterium enrichment culture clone 2_3','species'),(1124319,48479,'bacterium enrichment culture clone 2_31','species'),(1124320,48479,'bacterium enrichment culture clone 2_32','species'),(1124321,48479,'bacterium enrichment culture clone 2_33','species'),(1124322,48479,'bacterium enrichment culture clone 2_34','species'),(1124323,48479,'bacterium enrichment culture clone 2_35','species'),(1124324,48479,'bacterium enrichment culture clone 2_36','species'),(1124325,48479,'bacterium enrichment culture clone 2_37','species'),(1124326,48479,'bacterium enrichment culture clone 2_38','species'),(1124327,48479,'bacterium enrichment culture clone 2_39','species'),(1124328,48479,'bacterium enrichment culture clone 2_4','species'),(1124329,48479,'bacterium enrichment culture clone 2_40','species'),(1124330,48479,'bacterium enrichment culture clone 2_41','species'),(1124331,48479,'bacterium enrichment culture clone 2_42','species'),(1124332,48479,'bacterium enrichment culture clone 2_43','species'),(1124333,48479,'bacterium enrichment culture clone 2_44','species'),(1124334,48479,'bacterium enrichment culture clone 2_45','species'),(1124335,48479,'bacterium enrichment culture clone 2_46','species'),(1124336,48479,'bacterium enrichment culture clone 2_47','species'),(1124337,48479,'bacterium enrichment culture clone 2_48','species'),(1124338,48479,'bacterium enrichment culture clone 2_49','species'),(1124339,48479,'bacterium enrichment culture clone 2_5','species'),(1124340,48479,'bacterium enrichment culture clone 2_51','species'),(1124341,48479,'bacterium enrichment culture clone 2_52','species'),(1124342,48479,'bacterium enrichment culture clone 2_53','species'),(1124343,48479,'bacterium enrichment culture clone 2_54','species'),(1124344,48479,'bacterium enrichment culture clone 2_55','species'),(1124345,48479,'bacterium enrichment culture clone 2_56','species'),(1124346,48479,'bacterium enrichment culture clone 2_57','species'),(1124347,48479,'bacterium enrichment culture clone 2_58','species'),(1124348,48479,'bacterium enrichment culture clone 2_59','species'),(1124349,48479,'bacterium enrichment culture clone 2_6','species'),(1124350,48479,'bacterium enrichment culture clone 2_60','species'),(1124351,48479,'bacterium enrichment culture clone 2_61','species'),(1124352,48479,'bacterium enrichment culture clone 2_62','species'),(1124353,48479,'bacterium enrichment culture clone 2_63','species'),(1124354,48479,'bacterium enrichment culture clone 2_65','species'),(1124355,48479,'bacterium enrichment culture clone 2_67','species'),(1124356,48479,'bacterium enrichment culture clone 2_70','species'),(1124357,48479,'bacterium enrichment culture clone 2_71','species'),(1124358,48479,'bacterium enrichment culture clone 2_72','species'),(1124359,48479,'bacterium enrichment culture clone 2_74','species'),(1124360,48479,'bacterium enrichment culture clone 2_75','species'),(1124361,48479,'bacterium enrichment culture clone 2_76','species'),(1124362,48479,'bacterium enrichment culture clone 2_77','species'),(1124363,48479,'bacterium enrichment culture clone 2_79','species'),(1124364,48479,'bacterium enrichment culture clone 2_8','species'),(1124365,48479,'bacterium enrichment culture clone 2_80','species'),(1124366,48479,'bacterium enrichment culture clone 2_82','species'),(1124367,48479,'bacterium enrichment culture clone 2_83','species'),(1124368,48479,'bacterium enrichment culture clone 2_85','species'),(1124369,48479,'bacterium enrichment culture clone 2_86','species'),(1124370,48479,'bacterium enrichment culture clone 2_87','species'),(1124371,48479,'bacterium enrichment culture clone 2_88','species'),(1124372,48479,'bacterium enrichment culture clone 2_89','species'),(1124373,48479,'bacterium enrichment culture clone 2_9','species'),(1124374,48479,'bacterium enrichment culture clone 2_92','species'),(1124375,48479,'bacterium enrichment culture clone 2_95','species'),(1124376,48479,'bacterium enrichment culture clone 3_1','species'),(1124377,48479,'bacterium enrichment culture clone 3_10','species'),(1124378,48479,'bacterium enrichment culture clone 3_11','species'),(1124379,48479,'bacterium enrichment culture clone 3_12','species'),(1124380,48479,'bacterium enrichment culture clone 3_13','species'),(1124381,48479,'bacterium enrichment culture clone 3_14','species'),(1124382,48479,'bacterium enrichment culture clone 3_15','species'),(1124383,48479,'bacterium enrichment culture clone 3_16','species'),(1124384,48479,'bacterium enrichment culture clone 3_17','species'),(1124385,48479,'bacterium enrichment culture clone 3_18','species'),(1124386,48479,'bacterium enrichment culture clone 3_19','species'),(1124387,48479,'bacterium enrichment culture clone 3_2','species'),(1124388,48479,'bacterium enrichment culture clone 3_20','species'),(1124389,48479,'bacterium enrichment culture clone 3_21','species'),(1124390,48479,'bacterium enrichment culture clone 3_22','species'),(1124391,48479,'bacterium enrichment culture clone 3_23','species'),(1124392,48479,'bacterium enrichment culture clone 3_24','species'),(1124393,48479,'bacterium enrichment culture clone 3_25','species'),(1124394,48479,'bacterium enrichment culture clone 3_26','species'),(1124395,48479,'bacterium enrichment culture clone 3_27','species'),(1124396,48479,'bacterium enrichment culture clone 3_28','species'),(1124397,48479,'bacterium enrichment culture clone 3_3','species'),(1124398,48479,'bacterium enrichment culture clone 3_30','species'),(1124399,48479,'bacterium enrichment culture clone 3_31','species'),(1124400,48479,'bacterium enrichment culture clone 3_32','species'),(1124401,48479,'bacterium enrichment culture clone 3_33','species'),(1124402,48479,'bacterium enrichment culture clone 3_34','species'),(1124403,48479,'bacterium enrichment culture clone 3_35','species'),(1124404,48479,'bacterium enrichment culture clone 3_36','species'),(1124405,48479,'bacterium enrichment culture clone 3_37','species'),(1124406,48479,'bacterium enrichment culture clone 3_38','species'),(1124407,48479,'bacterium enrichment culture clone 3_39','species'),(1124408,48479,'bacterium enrichment culture clone 3_4','species'),(1124409,48479,'bacterium enrichment culture clone 3_40','species'),(1124410,48479,'bacterium enrichment culture clone 3_41','species'),(1124411,48479,'bacterium enrichment culture clone 3_43','species'),(1124412,48479,'bacterium enrichment culture clone 3_44','species'),(1124413,48479,'bacterium enrichment culture clone 3_45','species'),(1124414,48479,'bacterium enrichment culture clone 3_46','species'),(1124415,48479,'bacterium enrichment culture clone 3_47','species'),(1124416,48479,'bacterium enrichment culture clone 3_48','species'),(1124417,48479,'bacterium enrichment culture clone 3_49','species'),(1124418,48479,'bacterium enrichment culture clone 3_5','species'),(1124419,48479,'bacterium enrichment culture clone 3_50','species'),(1124420,48479,'bacterium enrichment culture clone 3_51','species'),(1124421,48479,'bacterium enrichment culture clone 3_52','species'),(1124422,48479,'bacterium enrichment culture clone 3_53','species'),(1124423,48479,'bacterium enrichment culture clone 3_54','species'),(1124424,48479,'bacterium enrichment culture clone 3_55','species'),(1124425,48479,'bacterium enrichment culture clone 3_56','species'),(1124426,48479,'bacterium enrichment culture clone 3_57','species'),(1124427,48479,'bacterium enrichment culture clone 3_58','species'),(1124428,48479,'bacterium enrichment culture clone 3_59','species'),(1124429,48479,'bacterium enrichment culture clone 3_6','species'),(1124430,48479,'bacterium enrichment culture clone 3_60','species'),(1124431,48479,'bacterium enrichment culture clone 3_61','species'),(1124432,48479,'bacterium enrichment culture clone 3_62','species'),(1124433,48479,'bacterium enrichment culture clone 3_63','species'),(1124434,48479,'bacterium enrichment culture clone 3_64','species'),(1124435,48479,'bacterium enrichment culture clone 3_65','species'),(1124436,48479,'bacterium enrichment culture clone 3_66','species'),(1124437,48479,'bacterium enrichment culture clone 3_67','species'),(1124438,48479,'bacterium enrichment culture clone 3_69','species'),(1124439,48479,'bacterium enrichment culture clone 3_7','species'),(1124440,48479,'bacterium enrichment culture clone 3_70','species'),(1124441,48479,'bacterium enrichment culture clone 3_71','species'),(1124442,48479,'bacterium enrichment culture clone 3_72','species'),(1124443,48479,'bacterium enrichment culture clone 3_73','species'),(1124444,48479,'bacterium enrichment culture clone 3_74','species'),(1124445,48479,'bacterium enrichment culture clone 3_75','species'),(1124446,48479,'bacterium enrichment culture clone 3_76','species'),(1124447,48479,'bacterium enrichment culture clone 3_77','species'),(1124448,48479,'bacterium enrichment culture clone 3_79','species'),(1124449,48479,'bacterium enrichment culture clone 3_8','species'),(1124450,48479,'bacterium enrichment culture clone 3_80','species'),(1124451,48479,'bacterium enrichment culture clone 3_81','species'),(1124452,48479,'bacterium enrichment culture clone 3_82','species'),(1124453,48479,'bacterium enrichment culture clone 3_83','species'),(1124454,48479,'bacterium enrichment culture clone 3_84','species'),(1124455,48479,'bacterium enrichment culture clone 3_85','species'),(1124456,48479,'bacterium enrichment culture clone 3_86','species'),(1124457,48479,'bacterium enrichment culture clone 3_87','species'),(1124458,48479,'bacterium enrichment culture clone 3_88','species'),(1124459,48479,'bacterium enrichment culture clone 3_89','species'),(1124460,48479,'bacterium enrichment culture clone 3_9','species'),(1124461,48479,'bacterium enrichment culture clone 3_90','species'),(1124462,48479,'bacterium enrichment culture clone 3_91','species'),(1124463,48479,'bacterium enrichment culture clone 3_92','species'),(1124464,48479,'bacterium enrichment culture clone 3_93','species'),(1124465,48479,'bacterium enrichment culture clone 3_95','species'),(1124466,48479,'bacterium enrichment culture clone 3_96','species'),(1124467,363324,'Blastodinium cf. mangini','species'),(1124468,127906,'Vibrio cholerae O1 str. 2010EL-1749','no rank'),(1124469,127906,'Vibrio cholerae O1 str. 2009V-1085','no rank'),(1124470,127906,'Vibrio cholerae O1 str. 2009V-1096','no rank'),(1124471,127906,'Vibrio cholerae O1 str. 2009V-1131','no rank'),(1124472,127906,'Vibrio cholerae O1 str. 3500-05','no rank'),(1124473,127906,'Vibrio cholerae O1 str. 3546-06','no rank'),(1124474,127906,'Vibrio cholerae O1 str. 2009V-1046','no rank'),(1124475,127906,'Vibrio cholerae O1 str. 2009V-1116','no rank'),(1124476,127906,'Vibrio cholerae O1 str. 2010V-1014','no rank'),(1124477,127906,'Vibrio cholerae O1 str. 3582-05','no rank'),(1124478,127906,'Vibrio cholerae O1 str. C6706','no rank'),(1124479,127906,'Vibrio cholerae O1 str. 3569-08','no rank'),(1124480,127906,'Vibrio cholerae O1 str. 2010EL-1961','no rank'),(1124481,127906,'Vibrio cholerae O1 str. 2011EL-1089','no rank'),(1124482,127906,'Vibrio cholerae O1 str. 2011EL-1133','no rank'),(1124483,127906,'Vibrio cholerae O1 str. 2011EL-1137','no rank'),(1124484,127906,'Vibrio cholerae O1 str. 2010EL-2010N','no rank'),(1124485,127906,'Vibrio cholerae O1 str. 2011V-1021','no rank'),(1124486,127906,'Vibrio cholerae O1 str. 2010EL-2010H','no rank'),(1124487,127906,'Vibrio cholerae O1 str. 3554-08','no rank'),(1124488,71150,'Paxillus involutus f. eburneus','forma'),(1124489,1827,'Rhodococcus sp. SD3','species'),(1124490,1883,'Streptomyces sp. ZG0416','species'),(1124491,234,'Brucella sp. N37','species'),(1124492,160066,'Brunfelsia brasiliensis','species'),(1124493,1124492,'Brunfelsia brasiliensis subsp. macrocalyx','subspecies'),(1124494,105135,'Anaeromyces sp. NFRI-11','species'),(1124495,105135,'Anaeromyces sp. NFRI-14','species'),(1124496,105135,'Anaeromyces sp. NFRI-15','species'),(1124497,105135,'Anaeromyces sp. NFRI-16','species'),(1124498,105135,'Anaeromyces sp. NFRI-5','species'),(1124499,37163,'Orpinomyces sp. NFRI-19','species'),(1124500,449102,'Pristimantis aff. taeniatus 2 AJC-2011','species'),(1124501,449102,'Pristimantis cf. toftae AJC-2011','species'),(1124502,70083,'Awaous ocellaris','species'),(1124503,749182,'Farranula','genus'),(1124505,1386,'Bacillus sp. AU_SW3_M','species'),(1124506,570,'Klebsiella sp. AU_SC5_M','species'),(1124507,414810,'Epistrophe euchroma','species'),(1124508,173981,'Cheilosia prima','species'),(1124509,414800,'Dasysyrphus bilineatus','species'),(1124510,414800,'Dasysyrphus limatus','species'),(1124511,414810,'Epistrophe eligans','species'),(1124512,414810,'Epistrophe emarginata','species'),(1124513,414810,'Epistrophe similis','species'),(1124514,414810,'Epistrophe xanthostoma','species'),(1124515,198633,'Eristalis arbustorum','species'),(1124516,198633,'Eristalis cryptarum','species'),(1124517,198633,'Eristalis interrupta','species'),(1124518,198633,'Eristalis transversa','species'),(1124519,224220,'Eumerus barbarus','species'),(1124520,224220,'Eumerus macquarti','species'),(1124521,224220,'Eumerus punctifrons','species'),(1124522,224220,'Eumerus strigatus','species'),(1124523,226173,'Helophilus hochstetteri','species'),(1124524,226173,'Helophilus hybridus','species'),(1124525,323311,'Leucozona ussuriensis','species'),(1124526,92597,'Melanostoma fasciatum','species'),(1124527,224226,'Merodon aberrans','species'),(1124528,115291,'Microdon craigheadii','species'),(1124529,115291,'Microdon fulgens','species'),(1124530,115291,'Microdon manitobensis','species'),(1124531,115291,'Microdon megalogaster','species'),(1124532,224222,'Neoascia globosa','species'),(1124533,224222,'Neoascia obliqua','species'),(1124534,224222,'Neoascia podagrica','species'),(1124535,192444,'Platycheirus clypeatus','species'),(1124536,192444,'Platycheirus granditarsis','species'),(1124537,192444,'Platycheirus manicatus','species'),(1124538,192444,'Platycheirus nigrofemoratus','species'),(1124539,192444,'Platycheirus scutatus','species'),(1124540,192449,'Rhingia coerulescens','species'),(1124541,192449,'Rhingia cuthbertsoni','species'),(1124542,219538,'Scaeva komabensis','species'),(1124543,226162,'Spilomyia crandalli','species'),(1124544,226162,'Spilomyia fusca','species'),(1124545,226162,'Spilomyia sayi','species'),(1124546,34681,'Syritta bulbus','species'),(1124547,34681,'Syritta luteinervis','species'),(1124548,224255,'Syrphus nitidifrons','species'),(1124549,224255,'Syrphus ribesii','species'),(1124550,224255,'Syrphus torvus','species'),(1124551,226164,'Temnostoma alternans','species'),(1124552,226164,'Temnostoma barberi','species'),(1124553,286458,'Episyrphus trisectus','species'),(1124554,1158,'Oscillatoria sp. W1','species'),(1124555,226179,'Sphaerophoria novaeangliae','species'),(1124556,226179,'Sphaerophoria pyrrhina','species'),(1124557,414728,'Eupeodes aberrantis','species'),(1124558,414732,'Eupeodes latifasciatus','species'),(1124559,414732,'Eupeodes luniger','species'),(1124560,414732,'Eupeodes volucris','species'),(1124561,286,'Pseudomonas sp. KC1(2011)','species'),(1124562,286,'Pseudomonas sp. KC3 (2011)','species'),(1124563,1386,'Bacillus sp. KC4(2011)','species'),(1124564,1386,'Bacillus sp. KC5(2011)','species'),(1124565,1386,'Bacillus sp. KC6(2011)','species'),(1124566,1386,'Bacillus sp. KC8(2011)','species'),(1124567,1386,'Bacillus sp. KC2(2011)','species'),(1124568,408825,'Drawida bullata','species'),(1124569,408825,'Drawida gracilis','species'),(1124570,914210,'Megascolex cochinensis','species'),(1124571,914235,'Hoplochaetella','genus'),(1124572,1124571,'Hoplochaetella stuarti','species'),(1124574,48479,'bacterium enrichment culture clone ASBBR','species'),(1124576,171436,'Tistrella sp. PM393','species'),(1124577,10814,'Tomato mild yellow leaf curl Aragua virus','species'),(1124578,196894,'Bacillus phage phIS3501','species'),(1124579,473129,'Kerria sp. H HC-2011','species'),(1124580,473129,'Kerria sp. P HC-2011','species'),(1124581,473129,'Kerria sp. V HC-2011','species'),(1124582,473129,'Kerria sp. Z HC-2011','species'),(1124583,36086,'Trichuris sp. SB-2011','species'),(1124584,115588,'Munididae','family'),(1124591,46216,'Ablabesmyia longistyla','species'),(1124592,153373,'Cricotopus tricinctus','species'),(1124593,891905,'Monodiamesa bathyphila','species'),(1124594,82133,'Paratanytarsus inopertus','species'),(1124595,497220,'Chaeturichthys','genus'),(1124596,1124595,'Chaeturichthys stigmatias','species'),(1124597,162171,'Magnetococcus marinus','species'),(1124598,31242,'Globodera sp. n. AMS-2011','species'),(1124599,31242,'Globodera sp. OR AMS-2011','species'),(1124600,32014,'Iodobacter sp. AsdM4-9','species'),(1124601,54296,'Aphanizomenon gracile UAM509','no rank'),(1124602,54296,'Aphanizomenon gracile UAM510','no rank'),(1124603,54296,'Aphanizomenon gracile UAM511','no rank'),(1124604,54296,'Aphanizomenon gracile UAM521','no rank'),(1124605,54296,'Aphanizomenon gracile UAM526','no rank'),(1124606,54296,'Aphanizomenon gracile UAM527','no rank'),(1124607,54296,'Aphanizomenon gracile UAM528','no rank'),(1124608,54296,'Aphanizomenon gracile UAM529','no rank'),(1124609,54296,'Aphanizomenon gracile UAM530','no rank'),(1124610,54296,'Aphanizomenon gracile UAM531','no rank'),(1124611,54296,'Aphanizomenon gracile UAM538','no rank'),(1124612,54296,'Aphanizomenon gracile UAM539','no rank'),(1124613,54296,'Aphanizomenon gracile UAM540','no rank'),(1124614,54296,'Aphanizomenon gracile UAM541','no rank'),(1124615,54296,'Aphanizomenon gracile UAM542','no rank'),(1124616,75695,'Aphanizomenon ovalisporum UAM287','no rank'),(1124617,75695,'Aphanizomenon ovalisporum UAM507','no rank'),(1124618,75695,'Aphanizomenon ovalisporum UAM536','no rank'),(1124619,75695,'Aphanizomenon ovalisporum UAM537','no rank'),(1124620,77022,'Cylindrospermopsis raciborskii UAM520','no rank'),(1124621,77022,'Cylindrospermopsis raciborskii UAM544','no rank'),(1124622,136074,'Dolichospermum crassum UAM502','no rank'),(1124623,54295,'Dolichospermum lemmermannii UAM506','no rank'),(1124624,136070,'Dolichospermum mendotae UAM518','no rank'),(1124625,41297,'Stakelama','genus'),(1124626,1809,'Mycobacterium ulcerans subsp. shinshuense','subspecies'),(1124627,5007,'Dekkera bruxellensis AWRI1499','no rank'),(1124628,78060,'environmental samples','no rank'),(1124630,45234,'Cordyceps nirtolii','species'),(1124631,52285,'Gremmeniella balsamea','species'),(1124633,34448,'Marasmius cf. ferrugineus BRNM 724480','species'),(1124634,1107861,'Marasmius confertus var. tenuicystidiatus','varietas'),(1124636,3221,'Dicranum bardunovii','species'),(1124638,986337,'Aylacostoma sp. REV-2011','species'),(1124639,32162,'Lepisorus luchunensis','species'),(1124640,32162,'Lepisorus nyalamensis','species'),(1124641,32162,'Lepisorus perrierianus','species'),(1124642,32162,'Lepisorus rotundus','species'),(1124643,32162,'Lepisorus schraderi','species'),(1124644,32162,'Lepisorus vesiculari-paleaceus','species'),(1124645,4107,'Solanum crassinervium','species'),(1124646,4107,'Solanum dalibardiforme','species'),(1124647,4107,'Solanum dolichorhachis','species'),(1124648,4107,'Solanum limoncochaense','species'),(1124649,4107,'Solanum loxophyllum','species'),(1124650,4107,'Solanum pacificum','species'),(1124651,4107,'Solanum pentaphyllum','species'),(1124652,4107,'Solanum trifolium','species'),(1124653,335795,'Escherichia phage TL-2011a','species'),(1124654,1231360,'Escherichia phage TL-2011b','species'),(1124655,196895,'Escherichia phage TL-2011c','species'),(1124658,1639,'Listeria monocytogenes serotype 4b str. OB020621','no rank'),(1124659,1639,'Listeria monocytogenes serotype 4b str. OB020790','no rank'),(1124660,1639,'Listeria monocytogenes serotype 4b str. OB040119','no rank'),(1124661,1639,'Listeria monocytogenes serotype 4b str. OB050226','no rank'),(1124662,1639,'Listeria monocytogenes serotype 4b str. OB050347','no rank'),(1124663,1639,'Listeria monocytogenes serotype 4b str. OB080396','no rank'),(1124664,1639,'Listeria monocytogenes serotype 4b str. OB080487','no rank'),(1124665,1639,'Listeria monocytogenes serotype 4b str. OB080567','no rank'),(1124666,59735,'Bergeyella sp. C2V','species'),(1124667,547,'Enterobacter sp. C1D','species'),(1124668,570,'Klebsiella sp. C2M','species'),(1124669,286,'Pseudomonas sp. C1K','species'),(1124670,286,'Pseudomonas sp. C2Q','species'),(1124671,40420,'unclassified Bondarzewiaceae','no rank'),(1124672,1124671,'Bondarzewiaceae sp. CFMR FP150378','species'),(1124673,139380,'Rickenellaceae','family'),(1124674,1124673,'Sidera','genus'),(1124675,574935,'Xylodon','genus'),(1124676,139109,'Dendrocorticium sp. CFMR FP102956','species'),(1124677,139109,'Dendrocorticium sp. CFMR HHB8580','species'),(1124678,139111,'Dendrothele microspora','species'),(1124679,139111,'Dendrothele nivosa','species'),(1124680,139111,'Dendrothele sp. CFMR FP110206','species'),(1124681,1124674,'Sidera sp. CFMR FP102984','species'),(1124682,154750,'Vararia sp. CFMR FP105686','species'),(1124683,154750,'Vararia sp. CFMR HHB15837-T','species'),(1124684,154750,'Vararia sp. CFMR HHB70','species'),(1124685,1124675,'Xylodon sp. CFMR FP102957','species'),(1124686,5073,'Penicillium sp. F00120','species'),(1124688,32008,'Burkholderia sp. TNe-834','species'),(1124689,32008,'Burkholderia sp. TNe-861','species'),(1124690,49928,'bacterium QHL2','species'),(1124691,49928,'bacterium QHL3','species'),(1124692,49928,'bacterium QHL4','species'),(1124693,49928,'bacterium QHL6','species'),(1124694,1663,'Arthrobacter sp. CSY','species'),(1124695,62748,'Anisolabis littorea','species'),(1124696,153169,'Celatoblatta undulivitta','species'),(1124697,153170,'Geodorcus sororum','species'),(1124698,63875,'Mecodema allani','species'),(1124699,153198,'Mecodema alternans hudsoni','subspecies'),(1124700,63875,'Mecodema constrictum','species'),(1124701,63875,'Mecodema costellum','species'),(1124702,1124701,'Mecodema costellum lewisi','subspecies'),(1124703,1124701,'Mecodema costellum obesum','subspecies'),(1124704,63875,'Mecodema crenaticolle','species'),(1124705,63875,'Mecodema curvidens','species'),(1124706,63875,'Mecodema ducale','species'),(1124707,63875,'Mecodema elongatum','species'),(1124708,63875,'Mecodema howittii','species'),(1124709,63875,'Mecodema huttense','species'),(1124710,63875,'Mecodema impressum','species'),(1124711,63875,'Mecodema infimate','species'),(1124712,63875,'Mecodema laterale','species'),(1124713,63875,'Mecodema longicolle','species'),(1124714,63875,'Mecodema lucidum','species'),(1124715,63875,'Mecodema metallicum','species'),(1124716,63875,'Mecodema minax','species'),(1124717,63875,'Mecodema morio','species'),(1124718,63875,'Mecodema oregoides','species'),(1124719,63875,'Mecodema politanum','species'),(1124720,63875,'Mecodema rectolineatum','species'),(1124721,63875,'Mecodema simplex','species'),(1124722,63875,'Mecodema spinifer','species'),(1124723,63875,'Mecodema strictum','species'),(1124724,63875,'Mecodema sulcatum','species'),(1124725,63875,'Mecodema validum','species'),(1124726,333877,'Amychus','genus'),(1124727,1124726,'Amychus candezei','species'),(1124728,1124726,'Amychus granulatus','species'),(1124729,1124726,'Amychus manawatawhi','species'),(1124730,62747,'Carcinophora','genus'),(1124731,1124730,'Carcinophora occidentalis','species'),(1124732,166850,'Hadramphus','genus'),(1124733,1124732,'Hadramphus spinipennis','species'),(1124734,1124732,'Hadramphus stilbocarpae','species'),(1124735,1124732,'Hadramphus tuberculatus','species'),(1124736,109883,'Phaulacridium','genus'),(1124737,1124736,'Phaulacridium marginale','species'),(1124738,1124736,'Phaulacridium otagoense','species'),(1124739,46680,'Pseudomonas nitroreducens subsp. thermotolerans','subspecies'),(1124740,1988,'Actinomadura sp. M23','species'),(1124741,1988,'Actinomadura sp. MD49','species'),(1124742,38501,'Blastococcus sp. MD62','species'),(1124743,182639,'Kribbella sp. FMN22','species'),(1124744,182639,'Kribbella sp. FSN23','species'),(1124745,1873,'Micromonospora sp. EL055','species'),(1124746,1873,'Micromonospora sp. FGN37','species'),(1124747,1873,'Micromonospora sp. G11','species'),(1124748,1873,'Micromonospora sp. G16','species'),(1124749,1873,'Micromonospora sp. G36','species'),(1124750,1873,'Micromonospora sp. M24','species'),(1124751,1873,'Micromonospora sp. M25','species'),(1124752,1817,'Nocardia sp. FMN06','species'),(1124753,1817,'Nocardia sp. FMN15','species'),(1124754,1817,'Nocardia sp. FMN18','species'),(1124755,1817,'Nocardia sp. FSN271','species'),(1124756,1839,'Nocardioides sp. FMN08','species'),(1124757,43676,'Promicromonospora sp. FFN01','species'),(1124758,1883,'Streptomyces sp. MD16','species'),(1124759,1883,'Streptomyces sp. MD40','species'),(1124760,83681,'Nonomuraea sp. FMN02','species'),(1124761,83681,'Nonomuraea sp. FMN03','species'),(1124762,1873,'Micromonospora sp. G12(2011)','species'),(1124765,114727,'Influenza A virus (A/Philippines/TMC10-144/2010(H1N1))','no rank'),(1124766,114727,'Influenza A virus (A/Philippines/TMC10-27/2010(H1N1))','no rank'),(1124767,114727,'Influenza A virus (A/Philippines/TMC10-59/2010(H1N1))','no rank'),(1124768,114727,'Influenza A virus (A/Philippines/TMC10-60/2010(H1N1))','no rank'),(1124769,114727,'Influenza A virus (A/Philippines/TMC10-62/2010(H1N1))','no rank'),(1124770,114727,'Influenza A virus (A/Philippines/TMC10-68/2010(H1N1))','no rank'),(1124771,114727,'Influenza A virus (A/Philippines/TMC10-8/2010(H1N1))','no rank'),(1124772,119210,'Influenza A virus (A/Philippines/TMC10-81/2010(H3N2))','no rank'),(1124773,119210,'Influenza A virus (A/Philippines/TMC10-83/2010(H3N2))','no rank'),(1124774,119210,'Influenza A virus (A/Philippines/TMC11-13/2011(H3N2))','no rank'),(1124775,114727,'Influenza A virus (A/Philippines/TMC11-36/2011(H1N1))','no rank'),(1124776,114727,'Influenza A virus (A/Philippines/TMC11-37/2011(H1N1))','no rank'),(1124777,114727,'Influenza A virus (A/Philippines/TMC11-55/2011(H1N1))','no rank'),(1124778,1386,'Bacillus sp. xt-04','species'),(1124779,49928,'bacterium Met4','species'),(1124780,1265690,'Nafulsella turpanensis ZLM-10','no rank'),(1124781,768507,'unclassified Cytophagales','no rank'),(1124782,84526,'Apophallus','genus'),(1124783,1124782,'Apophallus brevis','species'),(1124784,1124782,'Apophallus donicus','species'),(1124785,1124782,'Apophallus cf. microsoma JAF-2011','species'),(1124786,84526,'Ascocotyle','genus'),(1124787,1124786,'Ascocotyle sp. SAL-2011','species'),(1124788,547,'Enterobacter sp. AMAAS198','species'),(1124789,547,'Enterobacter sp. AMAAS2','species'),(1124790,547,'Enterobacter sp. R29','species'),(1124791,286,'Pseudomonas sp. AMAAS232','species'),(1124792,286,'Pseudomonas sp. AMAAS330','species'),(1124793,286,'Pseudomonas sp. AMAAS357','species'),(1124794,286,'Pseudomonas sp. C239','species'),(1124795,130310,'Human adenovirus 63','no rank'),(1124797,1883,'Streptomyces sp. AH7-2','species'),(1124798,51242,'Galaxias niger','species'),(1124801,859912,'Corona gracilis','species'),(1124802,1386,'Bacillus sp. 8(2)','species'),(1124803,44249,'Paenibacillus sp. 12A','species'),(1124804,44249,'Paenibacillus sp. 15','species'),(1124805,336303,'Onchocercidae sp. AK-2011','species'),(1124806,286,'Pseudomonas sp. Dc2','species'),(1124807,286,'Pseudomonas sp. Dp3','species'),(1124826,68764,'Geastrum cf. triplex A KH-2011','species'),(1124827,68764,'Geastrum cf. triplex B KH-2011','species'),(1124828,68764,'Geastrum cf. triplex C KH-2011','species'),(1124829,68764,'Geastrum cf. triplex D KH-2011','species'),(1124830,29882,'Laccaria cf. laccata A KH-2011','species'),(1124831,29882,'Laccaria cf. laccata B KH-2011','species'),(1124832,29882,'Laccaria cf. laccata C KH-2011','species'),(1124833,5637,'Polyporus cf. grammocephalus 1 KH-2011','species'),(1124834,5637,'Polyporus cf. grammocephalus 2 KH-2011','species'),(1124835,59732,'Chryseobacterium sp. 10_R23577','species'),(1124836,59732,'Chryseobacterium sp. 8_R23573','species'),(1124837,59732,'Chryseobacterium sp. 9_R23581','species'),(1124838,34453,'Hebeloma cf. crustuliniforme 1 UE-2011','species'),(1124839,34453,'Hebeloma cf. crustuliniforme 2 UE-2011','species'),(1124840,34453,'Hebeloma cf. crustuliniforme 3 UE-2011','species'),(1124841,1386,'Bacillus sp. z3c','species'),(1124842,1386,'Bacillus sp. z4c','species'),(1124843,1386,'Bacillus sp. z5c','species'),(1124844,1386,'Bacillus sp. z7cer','species'),(1124845,286,'Pseudomonas sp. z5','species'),(1124846,1827,'Rhodococcus sp. z16','species'),(1124847,1827,'Rhodococcus sp. z22','species'),(1124848,32207,'Rothia sp. z23','species'),(1124849,196896,'Pseudomonas phage OBP','species'),(1124850,8568,'Tarentola fogoensis','species'),(1124851,37991,'Xylaria sp. EML-F0010','species'),(1124852,5340,'Agaricus sp. JZB2115001','species'),(1124853,5340,'Agaricus sp. JZB2115003','species'),(1124854,34433,'Leucoagaricus sp. JZB2115002','species'),(1124855,34446,'Crinipellis sp. DK3','species'),(1124856,38543,'Kappaphycus sp. D-12','species'),(1124857,1386,'Bacillus sp. TS1(2011)','species'),(1124858,1386,'Bacillus sp. TS16(2011)','species'),(1124859,1386,'Bacillus sp. TS2(2011)','species'),(1124860,1386,'Bacillus sp. TS22(2011)','species'),(1124861,1386,'Bacillus sp. TS38(2011)','species'),(1124862,1386,'Bacillus sp. TS41Y(2011)','species'),(1124863,1386,'Bacillus sp. TS51(2011)','species'),(1124864,1386,'Bacillus sp. TS53B(2011)','species'),(1124865,1386,'Bacillus sp. TSAWB(2011)','species'),(1124866,1386,'Bacillus sp. TSB(2011)','species'),(1124868,1191160,'Tsugacorticium kenaicum','species'),(1124869,5506,'Fusarium sp. SC110909A','species'),(1124870,85996,'Hypocreales sp. SCG230909','species'),(1124871,5594,'Microascus sp. SC230909','species'),(1124872,92862,'Pleosporales sp. PG170709B1','species'),(1124873,5043,'Acremonium sp. PG170709B','species'),(1124875,76989,'Ancistrocerus claripennis','species'),(1124876,76989,'Ancistrocerus parietinus','species'),(1124877,76989,'Ancistrocerus parietum','species'),(1124878,76989,'Ancistrocerus trifasciatus','species'),(1124879,200613,'Anoplius caviventris','species'),(1124880,216138,'Dipogon subintermedius','species'),(1124881,76987,'Eumenes pedunculatus','species'),(1124882,187861,'Euodynerus notatus','species'),(1124883,187861,'Euodynerus posticus','species'),(1124884,187861,'Euodynerus quadrifasciatus','species'),(1124885,421401,'Passaloecus insignis','species'),(1124886,421402,'Pemphredon lethifer','species'),(1124887,421429,'Psenulus concolor','species'),(1124888,421429,'Psenulus pallipes','species'),(1124889,421325,'Rhopalum clavipes','species'),(1124890,427983,'Symmorphus allobrogus','species'),(1124891,427983,'Symmorphus bifasciatus','species'),(1124892,427983,'Symmorphus crassicornis','species'),(1124893,427983,'Symmorphus debilitatus','species'),(1124894,427983,'Symmorphus gracilis','species'),(1124895,427983,'Symmorphus murarius','species'),(1124896,421378,'Trypoxylon clavicerum','species'),(1124897,421378,'Trypoxylon figulus','species'),(1124898,50638,'Discoelius','genus'),(1124899,1124898,'Discoelius dufourii','species'),(1124900,1124898,'Discoelius zonalis','species'),(1124901,50638,'Tachyancistrocerus','genus'),(1124902,1124901,'Tachyancistrocerus rhodensis','species'),(1124903,50638,'Leptochilus','genus'),(1124904,59201,'Salmonella enterica subsp. enterica serovar Soerenga','no rank'),(1124905,1124903,'Leptochilus regulus','species'),(1124906,58095,'Salmonella enterica subsp. enterica serovar Agona str. 266757-1','no rank'),(1124907,58095,'Salmonella enterica subsp. enterica serovar Agona str. 432613','no rank'),(1124908,58095,'Salmonella enterica subsp. enterica serovar Agona str. 467481','no rank'),(1124909,58095,'Salmonella enterica subsp. enterica serovar Agona str. 557928','no rank'),(1124910,58095,'Salmonella enterica subsp. enterica serovar Agona str. 620239','no rank'),(1124911,58095,'Salmonella enterica subsp. enterica serovar Agona str. 409753-6','no rank'),(1124912,58095,'Salmonella enterica subsp. enterica serovar Agona str. 442692 2-4','no rank'),(1124913,58095,'Salmonella enterica subsp. enterica serovar Agona str. 442692 2-5','no rank'),(1124914,58095,'Salmonella enterica subsp. enterica serovar Agona str. 447967 1-1','no rank'),(1124915,58095,'Salmonella enterica subsp. enterica serovar Agona str. 447967 2-1','no rank'),(1124916,58095,'Salmonella enterica subsp. enterica serovar Agona str. 460004 1-1','no rank'),(1124917,58095,'Salmonella enterica subsp. enterica serovar Agona str. 460004 2-1','no rank'),(1124918,58095,'Salmonella enterica subsp. enterica serovar Agona str. 339787','no rank'),(1124919,58095,'Salmonella enterica subsp. enterica serovar Agona str. 632182-2','no rank'),(1124920,58095,'Salmonella enterica subsp. enterica serovar Agona str. 311387-1','no rank'),(1124921,58095,'Salmonella enterica subsp. enterica serovar Agona str. 419639 2-1','no rank'),(1124922,58095,'Salmonella enterica subsp. enterica serovar Agona str. 532307 4-2','no rank'),(1124923,58095,'Salmonella enterica subsp. enterica serovar Agona str. 648586-1','no rank'),(1124924,58712,'Salmonella enterica subsp. enterica serovar Anatum str. USDA 100','no rank'),(1124925,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. ATCC 9115','no rank'),(1124926,28142,'Salmonella enterica subsp. enterica serovar Berta str. ATCC 8392','no rank'),(1124927,149391,'Salmonella enterica subsp. enterica serovar Braenderup str. 700136','no rank'),(1124928,340188,'Salmonella enterica subsp. enterica serovar Cerro str. 818','no rank'),(1124929,28144,'Salmonella enterica subsp. enterica serovar Derby str. 626','no rank'),(1124930,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. IEH 300646-11','no rank'),(1124931,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. MEI 19721-1','no rank'),(1124932,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. RDNC','no rank'),(1124933,149385,'Salmonella enterica subsp. enterica serovar Hadar str. ATCC 51956','no rank'),(1124934,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. 82-2052','no rank'),(1124935,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. 24390','no rank'),(1124936,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. 41578','no rank'),(1124937,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. 41579','no rank'),(1124938,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. N19871','no rank'),(1124939,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. N26457','no rank'),(1124940,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. N18393','no rank'),(1124941,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. 41563','no rank'),(1124942,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. 41566','no rank'),(1124943,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. 24393','no rank'),(1124944,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. N20134','no rank'),(1124945,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CVM24391','no rank'),(1124946,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CVM24359','no rank'),(1124947,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CVM24388','no rank'),(1124948,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CVM20752','no rank'),(1124949,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. SARA40','no rank'),(1124950,192955,'Salmonella enterica subsp. enterica serovar Kentucky str. 13562','no rank'),(1124951,192955,'Salmonella enterica subsp. enterica serovar Kentucky str. 29166','no rank'),(1124952,192955,'Salmonella enterica subsp. enterica serovar Kentucky str. 22694','no rank'),(1124953,192955,'Salmonella enterica subsp. enterica serovar Kentucky str. N312','no rank'),(1124954,192955,'Salmonella enterica subsp. enterica serovar Kentucky str. 20793','no rank'),(1124955,286780,'Salmonella enterica subsp. enterica serovar Miami str. 1923','no rank'),(1124956,70803,'Salmonella enterica subsp. enterica serovar Minnesota str. ATCC 49284','no rank'),(1124957,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. 108026229','no rank'),(1124958,82689,'Salmonella enterica subsp. enterica serovar Muenster str. 0315','no rank'),(1124959,82689,'Salmonella enterica subsp. enterica serovar Muenster str. 420','no rank'),(1124960,28147,'Salmonella enterica subsp. enterica serovar Oranienburg str. 9239','no rank'),(1124961,29472,'Salmonella enterica subsp. enterica serovar Panama str. ATCC 7378','no rank'),(1124962,436295,'Salmonella enterica subsp. enterica serovar Poona str. ATCC BAA-1673','no rank'),(1124963,82689,'Salmonella enterica subsp. enterica serovar Muenster str. 660','no rank'),(1124964,90105,'Salmonella enterica subsp. enterica serovar Saintpaul str. 9712','no rank'),(1124965,28150,'Salmonella enterica subsp. enterica serovar Senftenberg str. 5544','no rank'),(1124966,28150,'Salmonella enterica subsp. enterica serovar Senftenberg str. 604314','no rank'),(1124967,1124904,'Salmonella enterica subsp. enterica serovar Soerenga str. 695','no rank'),(1124968,192953,'Salmonella enterica subsp. enterica serovar Stanley str. ATCC 7308','no rank'),(1124969,143221,'Salmonella enterica subsp. enterica serovar Tennessee str. 3733','no rank'),(1124970,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. 86-0368','no rank'),(1124971,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. 34502','no rank'),(1124972,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. 35423','no rank'),(1124973,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. 36618','no rank'),(1124974,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. 4581','no rank'),(1124975,59204,'Salmonella enterica subsp. diarizonae str. 36806','no rank'),(1124976,108619,'Salmonella enterica subsp. enterica serovar Newport str. C-6-3 36811','no rank'),(1124977,363569,'Salmonella enterica subsp. enterica serovar Javiana str. A-10-1 36797','no rank'),(1124978,363569,'Salmonella enterica subsp. enterica serovar Javiana str. A-6-1 36785','no rank'),(1124979,108619,'Salmonella enterica subsp. enterica serovar Newport str. D-1-1 36813','no rank'),(1124980,46626,'Salmonella enterica subsp. enterica serovar Give str. 564','no rank'),(1124981,32022,'Campylobacter jejuni subsp. jejuni str. RM3442','no rank'),(1124982,157,'Treponema sp. JC4','species'),(1124983,380021,'Pseudomonas protegens CHA0','no rank'),(1124984,562,'Escherichia coli C1214_90','no rank'),(1124985,562,'Escherichia coli C1244_91','no rank'),(1124986,562,'Escherichia coli C12_92','no rank'),(1124987,562,'Escherichia coli C154_11','no rank'),(1124988,562,'Escherichia coli C155_11','no rank'),(1124989,562,'Escherichia coli C157_11','no rank'),(1124990,573,'Klebsiella pneumoniae cifa_HP1','no rank'),(1124991,180434,'Morganella morganii subsp. morganii KT','no rank'),(1124992,40480,'Mycoplasma capricolum subsp. capripneumoniae 87001','no rank'),(1124993,5052,'Aspergillus sp. SCSGAF0093','species'),(1124994,85996,'Hypocreales sp. SCSGAF0072','species'),(1124995,291363,'Lecanicillium sp. SCSGAF0001','species'),(1124996,55172,'Leptosphaerulina sp. SCSGAF0042','species'),(1124997,55172,'Leptosphaerulina sp. SCSGAF0183','species'),(1124998,45292,'Massarina sp. SCSGAF0188','species'),(1124999,92862,'Pleosporales sp. SCSGAF0022','species'),(1125000,92862,'Pleosporales sp. SCSGAF0055','species'),(1125001,92862,'Pleosporales sp. SCSGAF0105','species'),(1125002,246490,'Xylariaceae sp. SCSGAF0076','species'),(1125003,246490,'Xylariaceae sp. SCSGAF0086','species'),(1125004,45426,'Ascomycota sp. SCSGAF0006','species'),(1125005,45426,'Ascomycota sp. SCSGAF0039','species'),(1125006,45426,'Ascomycota sp. SCSGAF0064','species'),(1125007,1176416,'Candidatus Branchiomonas cysticola','species'),(1125008,301453,'Capparidastrum','genus'),(1125009,1125008,'Capparidastrum discolor','species'),(1125010,301453,'Quadrella','genus'),(1125011,1125010,'Quadrella incana','species'),(1125012,993509,'Nymphulinae gen. acentrobiolep01 sp. BioLep10','species'),(1125019,993509,'Nymphulinae gen. acentrobiolep01 sp. BioLep621','species'),(1125020,993509,'Nymphulinae gen. acentrobiolep01 sp. BioLep628','species'),(1125021,993509,'Nymphulinae gen. acentrobiolep01 sp. BioLep704','species'),(1125024,1101622,'Agathidinae gen. agaJanzen01 sp. Janzen34','species'),(1125025,1101622,'Agathidinae gen. agaJanzen01 sp. Janzen38','species'),(1125026,1101625,'Arctiidae gen. arctBioLep01 sp. BioLep24','species'),(1125028,1101626,'Banchinae gen. banchJanzen01 sp. Janzen04','species'),(1125094,1031208,'Cheloninae gen. chelJanzen01 sp. Janzen05','species'),(1125106,1101632,'Choreutidae gen. chorJanzen01 sp. Janzen02','species'),(1125107,1085676,'Chrysauginae gen. chryBioLep01 sp. BioLep167','species'),(1125108,1085676,'Chrysauginae gen. chryBioLep01 sp. BioLep177','species'),(1125112,1085676,'Chrysauginae gen. chryBioLep01 sp. BioLep505','species'),(1125116,1085676,'Chrysauginae gen. chryBioLep01 sp. BioLep511','species'),(1125117,1085676,'Chrysauginae gen. chryBioLep01 sp. BioLep557','species'),(1125118,1085676,'Chrysauginae gen. chryBioLep01 sp. BioLep561','species'),(1125119,1085676,'Chrysauginae gen. chryBioLep01 sp. BioLep562','species'),(1125120,1085676,'Chrysauginae gen. chryBioLep01 sp. BioLep695','species'),(1125121,1085676,'Chrysauginae gen. chryBioLep01 sp. BioLep795','species'),(1125122,1085676,'Chrysauginae gen. chryBioLep01 sp. BioLep797','species'),(1125125,1085676,'Chrysauginae gen. chryBioLep01 sp. BioLep819','species'),(1125126,1085676,'Chrysauginae gen. chryBioLep01 sp. BioLep825','species'),(1125131,710610,'Chrysauginae gen. chryJanzen01 sp. Janzen01','species'),(1125135,1101635,'Cossidae gen. cossBioLep01 sp. BioLep02','species'),(1125136,1101635,'Cossidae gen. cossBioLep01 sp. BioLep04','species'),(1125137,1101635,'Cossidae gen. cossBioLep01 sp. BioLep05','species'),(1125138,1101636,'Crambidae gen. crambidBioLep01 sp. Janzen01','species'),(1125142,1085679,'Crambidae gen. crambidJanzen01 sp. Janzen21','species'),(1125143,1085679,'Crambidae gen. crambidJanzen01 sp. Janzen22','species'),(1125144,1085679,'Crambidae gen. crambidJanzen01 sp. Janzen26','species'),(1125145,1085679,'Crambidae gen. crambidJanzen01 sp. Janzen27','species'),(1125146,1085679,'Crambidae gen. crambidJanzen01 sp. Janzen54','species'),(1125147,1085679,'Crambidae gen. crambidJanzen01 sp. Janzen55','species'),(1125149,1085679,'Crambidae gen. crambidJanzen01 sp. Janzen57','species'),(1125150,1085679,'Crambidae gen. crambidJanzen01 sp. Janzen67','species'),(1125154,1101637,'Crambinae gen. cramBioLep01 sp. BioLep267','species'),(1125155,1101637,'Crambinae gen. cramBioLep01 sp. BioLep309','species'),(1125156,1101637,'Crambinae gen. cramBioLep01 sp. BioLep577','species'),(1125157,1101637,'Crambinae gen. cramBioLep01 sp. BioLep655','species'),(1125159,1101637,'Crambinae gen. cramBioLep01 sp. BioLep706','species'),(1125161,301453,'Cynophalla','genus'),(1125162,553461,'Coulteria platyloba','species'),(1125163,4622,'Calathea lasiostachya','species'),(1125164,4622,'Calathea leucostachys','species'),(1125165,4622,'Calathea marantifolia','species'),(1125166,183008,'Calea jamaicensis','species'),(1125167,148673,'Calliandra brenesii','species'),(1125168,148673,'Calliandra rhodocephala','species'),(1125169,148673,'Calliandra rubescens','species'),(1125170,148673,'Calliandra tergemina','species'),(1125171,109162,'Calopogonium galactioides','species'),(1125172,93325,'Calyptrogyne trichostachys','species'),(1125174,1070962,'Elachistidae gen. elachbiolep01 sp. BioLep100','species'),(1125175,1070962,'Elachistidae gen. elachbiolep01 sp. BioLep118','species'),(1125180,1070962,'Elachistidae gen. elachbiolep01 sp. BioLep134','species'),(1125185,1070962,'Elachistidae gen. elachbiolep01 sp. BioLep194','species'),(1125186,1070962,'Elachistidae gen. elachbiolep01 sp. BioLep228','species'),(1125187,1070962,'Elachistidae gen. elachbiolep01 sp. BioLep229','species'),(1125189,1070962,'Elachistidae gen. elachbiolep01 sp. BioLep27','species'),(1125190,1070962,'Elachistidae gen. elachbiolep01 sp. BioLep328','species'),(1125193,1070962,'Elachistidae gen. elachbiolep01 sp. BioLep340','species'),(1125194,1070962,'Elachistidae gen. elachbiolep01 sp. BioLep348','species'),(1125195,1070962,'Elachistidae gen. elachbiolep01 sp. BioLep356','species'),(1125196,1070962,'Elachistidae gen. elachbiolep01 sp. BioLep358','species'),(1125200,1070962,'Elachistidae gen. elachbiolep01 sp. BioLep535','species'),(1125201,1070962,'Elachistidae gen. elachbiolep01 sp. BioLep55','species'),(1125203,1070962,'Elachistidae gen. elachbiolep01 sp. BioLep608','species'),(1125207,1070962,'Elachistidae gen. elachbiolep01 sp. BioLep750','species'),(1125210,1070962,'Elachistidae gen. elachbiolep01 sp. BioLep99','species'),(1125211,1070962,'Elachistidae gen. elachbiolep01 sp. Janzen315','species'),(1125212,993515,'Elachistidae gen. elachJanzen01 sp. Janzen08','species'),(1125214,993515,'Elachistidae gen. elachJanzen01 sp. Janzen152','species'),(1125216,993515,'Elachistidae gen. elachJanzen01 sp. Janzen161','species'),(1125219,993515,'Elachistidae gen. elachJanzen01 sp. Janzen172','species'),(1125221,993515,'Elachistidae gen. elachJanzen01 sp. Janzen187','species'),(1125222,993515,'Elachistidae gen. elachJanzen01 sp. Janzen188','species'),(1125225,993515,'Elachistidae gen. elachJanzen01 sp. Janzen314','species'),(1125227,993515,'Elachistidae gen. elachJanzen01 sp. Janzen317','species'),(1125229,993515,'Elachistidae gen. elachJanzen01 sp. Janzen320','species'),(1125230,993515,'Elachistidae gen. elachJanzen01 sp. Janzen62','species'),(1125231,993515,'Elachistidae gen. elachJanzen01 sp. Janzen64','species'),(1125235,993515,'Elachistidae gen. elachJanzen01 sp. Janzen818','species'),(1125243,993493,'Epipaschiinae gen. epipabiolep01 sp. BioLep217','species'),(1125244,993493,'Epipaschiinae gen. epipabiolep01 sp. BioLep226','species'),(1125247,993493,'Epipaschiinae gen. epipabiolep01 sp. BioLep836','species'),(1125248,993493,'Epipaschiinae gen. epipabiolep01 sp. BioLep844','species'),(1125249,993493,'Epipaschiinae gen. epipabiolep01 sp. BioLep872','species'),(1125250,993493,'Epipaschiinae gen. epipabiolep01 sp. BioLep888','species'),(1125251,993493,'Epipaschiinae gen. epipabiolep01 sp. BioLep889','species'),(1125252,993493,'Epipaschiinae gen. epipabiolep01 sp. BioLep895','species'),(1125253,710611,'Epipaschiinae gen. epipajanzen01 sp. Janzen08','species'),(1125258,1101651,'Geometridae gen. geoBioLep01 sp. BioLep06','species'),(1125259,1101651,'Geometridae gen. geoBioLep01 sp. BioLep107','species'),(1125260,1101651,'Geometridae gen. geoBioLep01 sp. BioLep11','species'),(1125262,1101651,'Geometridae gen. geoBioLep01 sp. BioLep114','species'),(1125263,1101651,'Geometridae gen. geoBioLep01 sp. BioLep115','species'),(1125264,1101651,'Geometridae gen. geoBioLep01 sp. BioLep126','species'),(1125265,1101651,'Geometridae gen. geoBioLep01 sp. BioLep140','species'),(1125267,1101651,'Geometridae gen. geoBioLep01 sp. BioLep147','species'),(1125268,1101651,'Geometridae gen. geoBioLep01 sp. BioLep151','species'),(1125270,1101651,'Geometridae gen. geoBioLep01 sp. BioLep172','species'),(1125273,1101651,'Geometridae gen. geoBioLep01 sp. BioLep214','species'),(1125275,1101651,'Geometridae gen. geoBioLep01 sp. BioLep252','species'),(1125276,1101651,'Geometridae gen. geoBioLep01 sp. BioLep255','species'),(1125281,1101651,'Geometridae gen. geoBioLep01 sp. BioLep31','species'),(1125282,1101651,'Geometridae gen. geoBioLep01 sp. BioLep34','species'),(1125284,1101651,'Geometridae gen. geoBioLep01 sp. BioLep40','species'),(1125285,1101651,'Geometridae gen. geoBioLep01 sp. BioLep44','species'),(1125292,1101651,'Geometridae gen. geoBioLep01 sp. BioLep52','species'),(1125295,1101651,'Geometridae gen. geoBioLep01 sp. BioLep572','species'),(1125296,1101651,'Geometridae gen. geoBioLep01 sp. BioLep58','species'),(1125297,1101651,'Geometridae gen. geoBioLep01 sp. BioLep584','species'),(1125301,1101651,'Geometridae gen. geoBioLep01 sp. BioLep61','species'),(1125313,1101651,'Geometridae gen. geoBioLep01 sp. BioLep81','species'),(1125314,1101651,'Geometridae gen. geoBioLep01 sp. BioLep82','species'),(1125316,1101651,'Geometridae gen. geoBioLep01 sp. BioLep94','species'),(1125317,1101651,'Geometridae gen. geoBioLep01 sp. BioLep95','species'),(1125318,1101651,'Geometridae gen. geoBioLep01 sp. BioLep99','species'),(1125320,705082,'Geometridae gen. geojanzen01 sp. Janzen218','species'),(1125329,705082,'Geometridae gen. geojanzen01 sp. Janzen227','species'),(1125332,705082,'Geometridae gen. geojanzen01 sp. Janzen230','species'),(1125333,705082,'Geometridae gen. geojanzen01 sp. Janzen231','species'),(1125334,705082,'Geometridae gen. geojanzen01 sp. Janzen232','species'),(1125335,705082,'Geometridae gen. geojanzen01 sp. Janzen234','species'),(1125336,705082,'Geometridae gen. geojanzen01 sp. Janzen235','species'),(1125337,705082,'Geometridae gen. geojanzen01 sp. Janzen236','species'),(1125338,705082,'Geometridae gen. geojanzen01 sp. Janzen237','species'),(1125339,705082,'Geometridae gen. geojanzen01 sp. Janzen238','species'),(1125340,705082,'Geometridae gen. geojanzen01 sp. Janzen277','species'),(1125342,705082,'Geometridae gen. geojanzen01 sp. Janzen87','species'),(1125343,28073,'Lyngbya sp. SM-12','species'),(1125344,1158,'Oscillatoria sp. SM-11','species'),(1125345,108410,'Carludovica rotundifolia','species'),(1125346,108410,'Carludovica sulcata','species'),(1125347,112816,'Casearia arguta','species'),(1125348,112816,'Casearia coronata','species'),(1125349,112816,'Casearia tremula','species'),(1125350,386143,'Cayaponia macrocalyx','species'),(1125351,167616,'Centrosema sagittatum','species'),(1125355,204037,'Dickeya sp. PA1','species'),(1125356,1386,'Bacillus sp. JC111','species'),(1125357,34008,'Rhodovulum sp. 52photo','species'),(1125358,64968,'Marinospirillum sp. JA620','species'),(1125359,1386,'Bacillus sp. IV(2)','species'),(1125360,35939,'Impatiens kilimanjari x Impatiens pseudoviola','species'),(1125361,35939,'Impatiens eriosperma','species'),(1125362,35939,'Impatiens shirensis','species'),(1125363,16728,'Asarum leucosepalum','species'),(1125364,41891,'Coccomyxa sp. ACCV1','species'),(1125365,126359,'Chionanthus panamensis','species'),(1125366,13424,'Chrysophyllum brenesii','species'),(1125367,13428,'Cinnamomum brenesii','species'),(1125368,152714,'Cipura paludosa','species'),(1125369,41549,'Cirsium mexicanum','species'),(1125370,149357,'Cissus alata','species'),(1125371,149357,'Cissus fuliginea','species'),(1125372,222864,'Citharexylum costaricense','species'),(1125373,222864,'Citharexylum donnell-smithii','species'),(1125374,3452,'Clematis haenkeana','species'),(1125375,183010,'Clibadium leiocarpum','species'),(1125376,43365,'Clitoria glaberrima','species'),(1125377,43365,'Clitoria guianensis','species'),(1125378,35903,'Coccocypselum herbaceum','species'),(1125379,45178,'Coccoloba acuminata','species'),(1125380,45178,'Coccoloba caracasana','species'),(1125381,45178,'Coccoloba guanacastensis','species'),(1125382,45178,'Coccoloba porphyrostachys','species'),(1125383,45178,'Coccoloba tuerckheimii','species'),(1125384,325693,'Cojoba costaricensis','species'),(1125385,106663,'Colubrina glandulosa','species'),(1125386,106663,'Colubrina spinosa','species'),(1125387,48766,'Columnea angustata','species'),(1125388,48766,'Columnea consanguinea','species'),(1125389,48766,'Columnea magnifica','species'),(1125390,48766,'Columnea nicaraguensis','species'),(1125391,48766,'Columnea purpurata','species'),(1125392,48766,'Columnea querceti','species'),(1125393,48766,'Columnea sanguinolenta','species'),(1125394,99434,'Combretum farinosum','species'),(1125395,79331,'Cordia eriostigma','species'),(1125396,222091,'Varronia linnaei','species'),(1125397,41555,'Cosmos caudatus','species'),(1125398,41555,'Cosmos crithmifolius','species'),(1125399,59595,'Palicourea alajuelensis','species'),(1125400,60043,'Coussarea caroliana','species'),(1125401,83938,'Crescentia cujete','species'),(1125402,506627,'Critonia morifolia','species'),(1125403,3828,'Crotalaria maypurensis','species'),(1125404,416028,'Cryptochloa concinna','species'),(1125405,289800,'Cupania glabra','species'),(1125406,83942,'Cydista diversifolia','species'),(1125407,83942,'Cydista heterophylla','species'),(1125408,162727,'Cynometra retusa','species'),(1125409,4610,'Cyperus digitatus','species'),(1125410,4610,'Cyperus ligularis','species'),(1125411,33811,'gamma proteobacterium GSO-PS1','species'),(1125412,33811,'gamma proteobacterium GSO-NP1','species'),(1125413,114727,'Influenza A virus (A/swine/Norway/02_11342/2009(H1N1))','no rank'),(1125414,745005,'SAR92 cluster bacterium enrichment culture clone PSHTC-007','species'),(1125415,745005,'SAR92 cluster bacterium enrichment culture clone PSHTC-035','species'),(1125416,745005,'SAR92 cluster bacterium enrichment culture clone PSHTC-039','species'),(1125417,54532,'SAR11 cluster bacterium enrichment culture clone PSHTC-005','species'),(1125418,54532,'SAR11 cluster bacterium enrichment culture clone PSHTC-008','species'),(1125419,54532,'SAR11 cluster bacterium enrichment culture clone PSHTC-019','species'),(1125420,54532,'SAR11 cluster bacterium enrichment culture clone PSHTC-021','species'),(1125421,54532,'SAR11 cluster bacterium enrichment culture clone PSHTC-022','species'),(1125422,54532,'SAR11 cluster bacterium enrichment culture clone PSHTC-029','species'),(1125423,54532,'SAR11 cluster bacterium enrichment culture clone PSHTC-030','species'),(1125424,54532,'SAR11 cluster bacterium enrichment culture clone PSHTC-031','species'),(1125425,62655,'SAR116 cluster bacterium enrichment culture clone PSHTC-042','species'),(1125426,62655,'SAR116 cluster bacterium enrichment culture clone PSHTC-044','species'),(1125427,58841,'Rhodobacteraceae bacterium enrichment culture clone PSHTC-002','species'),(1125428,58841,'Rhodobacteraceae bacterium enrichment culture clone PSHTC-009','species'),(1125429,58841,'Rhodobacteraceae bacterium enrichment culture clone PSHTC-015','species'),(1125430,58841,'Rhodobacteraceae bacterium enrichment culture clone PSHTC-018','species'),(1125431,58841,'Rhodobacteraceae bacterium enrichment culture clone PSHTC-020','species'),(1125432,58841,'Rhodobacteraceae bacterium enrichment culture clone PSHTC-028','species'),(1125433,58841,'Rhodobacteraceae bacterium enrichment culture clone PSHTC-034','species'),(1125434,58841,'Rhodobacteraceae bacterium enrichment culture clone PSHTC-037','species'),(1125435,58841,'Rhodobacteraceae bacterium enrichment culture clone PSHTC-043','species'),(1125436,58841,'Rhodobacteraceae bacterium enrichment culture clone PSHTC-047','species'),(1125437,97843,'Polaribacter sp. enrichment culture clone NPHTC-006','species'),(1125438,102796,'Influenza A virus (A/chicken/Israel/1067/2010(H9N2))','no rank'),(1125439,102796,'Influenza A virus (A/chicken/Israel/1167/2010(H9N2))','no rank'),(1125440,102796,'Influenza A virus (A/chicken/Israel/1184/2010(H9N2))','no rank'),(1125441,102796,'Influenza A virus (A/chicken/Israel/1293/2010(H9N2))','no rank'),(1125442,102796,'Influenza A virus (A/chicken/Israel/1302/2010(H9N2))','no rank'),(1125443,102796,'Influenza A virus (A/chicken/Israel/32/2009(H9N2))','no rank'),(1125444,102796,'Influenza A virus (A/turkey/Israel/311/2009(H9N2))','no rank'),(1125445,745006,'OMG group bacterium enrichment culture clone NPHTC-005','species'),(1125446,745006,'OMG group bacterium enrichment culture clone NPHTC-012','species'),(1125447,745006,'OMG group bacterium enrichment culture clone NPHTC-013','species'),(1125448,745006,'OMG group bacterium enrichment culture clone NPHTC-018','species'),(1125449,745006,'OMG group bacterium enrichment culture clone NPHTC-027','species'),(1125450,745006,'OMG group bacterium enrichment culture clone NPHTC-029','species'),(1125451,745006,'OMG group bacterium enrichment culture clone NPHTC-035','species'),(1125452,745006,'OMG group bacterium enrichment culture clone PSHTC-024','species'),(1125453,745003,'OM182 cluster bacterium enrichment culture clone PSHTC-013','species'),(1125454,745003,'OM182 cluster bacterium enrichment culture clone PSHTC-014','species'),(1125455,744997,'OM60 cluster bacterium enrichment culture clone PSHTC-032','species'),(1125456,522711,'Methylophilales bacterium enrichment culture clone NPHTC-001','species'),(1125457,522711,'Methylophilales bacterium enrichment culture clone NPHTC-002','species'),(1125458,522711,'Methylophilales bacterium enrichment culture clone NPHTC-007','species'),(1125459,522711,'Methylophilales bacterium enrichment culture clone NPHTC-008','species'),(1125460,522711,'Methylophilales bacterium enrichment culture clone NPHTC-010','species'),(1125461,522711,'Methylophilales bacterium enrichment culture clone NPHTC-011','species'),(1125462,522711,'Methylophilales bacterium enrichment culture clone NPHTC-014','species'),(1125463,522711,'Methylophilales bacterium enrichment culture clone NPHTC-015','species'),(1125464,522711,'Methylophilales bacterium enrichment culture clone NPHTC-016','species'),(1125465,522711,'Methylophilales bacterium enrichment culture clone NPHTC-019','species'),(1125466,522711,'Methylophilales bacterium enrichment culture clone NPHTC-020','species'),(1125467,522711,'Methylophilales bacterium enrichment culture clone NPHTC-021','species'),(1125468,522711,'Methylophilales bacterium enrichment culture clone NPHTC-023','species'),(1125469,522711,'Methylophilales bacterium enrichment culture clone NPHTC-024','species'),(1125470,522711,'Methylophilales bacterium enrichment culture clone NPHTC-026','species'),(1125471,522711,'Methylophilales bacterium enrichment culture clone NPHTC-028','species'),(1125472,522711,'Methylophilales bacterium enrichment culture clone NPHTC-031','species'),(1125473,522711,'Methylophilales bacterium enrichment culture clone NPHTC-033','species'),(1125474,522711,'Methylophilales bacterium enrichment culture clone NPHTC-034','species'),(1125475,522711,'Methylophilales bacterium enrichment culture clone NPHTC-036','species'),(1125476,522711,'Methylophilales bacterium enrichment culture clone NPHTC-039','species'),(1125477,522711,'Methylophilales bacterium enrichment culture clone NPHTC-040','species'),(1125478,522711,'Methylophilales bacterium enrichment culture clone NPHTC-041','species'),(1125479,522711,'Methylophilales bacterium enrichment culture clone NPHTC-042','species'),(1125480,522711,'Methylophilales bacterium enrichment culture clone NPHTC-044','species'),(1125481,117745,'Flavobacteriaceae bacterium bacterium enrichment culture clone NPHTC-004','species'),(1125482,117745,'Flavobacteriaceae bacterium enrichment culture clone NPHTC-009','species'),(1125483,117745,'Flavobacteriaceae bacterium enrichment culture clone NPHTC-017','species'),(1125484,117745,'Flavobacteriaceae bacterium enrichment culture clone NPHTC-043','species'),(1125485,117745,'Flavobacteriaceae bacterium enrichment culture clone PSHTC-003','species'),(1125486,117745,'Flavobacteriaceae bacterium enrichment culture clone PSHTC-012','species'),(1125487,117745,'Flavobacteriaceae bacterium enrichment culture clone PSHTC-016','species'),(1125488,117745,'Flavobacteriaceae bacterium enrichment culture clone PSHTC-025','species'),(1125489,117745,'Flavobacteriaceae bacterium enrichment culture clone PSHTC-027','species'),(1125490,117745,'Flavobacteriaceae bacterium enrichment culture clone PSHTC-036','species'),(1125491,117745,'Flavobacteriaceae bacterium enrichment culture clone PSHTC-040','species'),(1125492,117745,'Flavobacteriaceae bacterium enrichment culture clone PSHTC-041','species'),(1125493,117745,'Flavobacteriaceae bacterium enrichment culture clone PSHTC-045','species'),(1125494,117745,'Flavobacteriaceae bacterium enrichment culture clone PSHTC-046','species'),(1125495,126079,'Erythrobacter sp. enrichment culture clone PSHTC-033','species'),(1125496,128082,'Comamonadaceae bacterium enrichment culture clone PSHTC-001','species'),(1125497,48479,'bacterium enrichment culture clone NPHTC-003','species'),(1125498,48479,'bacterium enrichment culture clone NPHTC-030','species'),(1125499,48479,'bacterium enrichment culture clone NPHTC-032','species'),(1125500,48479,'bacterium enrichment culture clone NPHTC-037','species'),(1125501,48479,'bacterium enrichment culture clone NPHTC-038','species'),(1125502,48479,'bacterium enrichment culture clone PSHTC-010','species'),(1125503,48479,'bacterium enrichment culture clone PSHTC-011','species'),(1125504,48479,'bacterium enrichment culture clone PSHTC-023','species'),(1125506,500839,'Altererythrobacter sp. enrichment culture clone PSHTC-004','species'),(1125507,500839,'Altererythrobacter sp. enrichment culture clone PSHTC-006','species'),(1125508,58278,'Culicoides schultzei','species'),(1125509,5777,'Hartmannella sp. V5','species'),(1125510,5777,'Hartmannella sp. V13','species'),(1125511,5777,'Hartmannella sp. V23','species'),(1125512,5777,'Hartmannella sp. V26','species'),(1125513,5777,'Hartmannella sp. V96','species'),(1125514,5777,'Hartmannella sp. V118','species'),(1125515,5770,'Vahlkampfia sp. V103','species'),(1125516,256626,'Plerandra sp. \'Abaca\'','species'),(1125517,256626,'Plerandra sp. \'Nabukalevu\'','species'),(1125518,256626,'Plerandra sp. GMP-2011b','species'),(1125519,256626,'Plerandra sp. GMP-2011c','species'),(1125520,256626,'Plerandra sp. GMP-2011d','species'),(1125521,256626,'Plerandra sp. GMP-2011e','species'),(1125522,256626,'Plerandra sp. GMP-2011f','species'),(1125523,256626,'Plerandra sp. GMP-2011g','species'),(1125524,256626,'Plerandra sp. GMP-2011h','species'),(1125525,256626,'Plerandra sp. GMP-2011i','species'),(1125526,256626,'Plerandra sp. GMP-2011j','species'),(1125527,256626,'Plerandra sp. GMP-2011k','species'),(1125528,256626,'Plerandra sp. GMP-2011l','species'),(1125529,256626,'Plerandra sp. GMP-2011m','species'),(1125530,1883,'Streptomyces sp. RS-2011-I1','species'),(1125531,1883,'Streptomyces sp. RS-2011-I2','species'),(1125532,1883,'Streptomyces sp. RS-2011-I3','species'),(1125533,1883,'Streptomyces sp. RS-2011-I4','species'),(1125534,1883,'Streptomyces sp. RS-2011-I5','species'),(1125535,1883,'Streptomyces sp. RS-2011-I6','species'),(1125536,1883,'Streptomyces sp. RS-2011-I7','species'),(1125537,1883,'Streptomyces sp. RS-2011-I8','species'),(1125538,1883,'Streptomyces sp. RS-2011-I9','species'),(1125539,1883,'Streptomyces sp. RS-2011-I10','species'),(1125540,1883,'Streptomyces sp. RS-2011-I11','species'),(1125541,1883,'Streptomyces sp. RS-2011-I12','species'),(1125542,1883,'Streptomyces sp. RS-2011-I13','species'),(1125543,1883,'Streptomyces sp. RS-2011-I14','species'),(1125544,1883,'Streptomyces sp. RS-2011-I15','species'),(1125545,1883,'Streptomyces sp. RS-2011-I16','species'),(1125546,1883,'Streptomyces sp. RS-2011-I17','species'),(1125547,1883,'Streptomyces sp. RS-2011-I18','species'),(1125548,1883,'Streptomyces sp. RS-2011-I19','species'),(1125549,1883,'Streptomyces sp. RS-2011-I20','species'),(1125550,1883,'streptomyces sp. RS-2011-I21','species'),(1125551,1883,'Streptomyces sp. RS-2011-I22','species'),(1125552,1883,'Streptomyces sp. RS-2011-I23','species'),(1125553,1883,'Streptomyces sp. RS-2011-I24','species'),(1125554,1883,'Streptomyces sp. RS-2011-I25','species'),(1125555,1883,'Streptomyces sp. RS-2011-I26','species'),(1125556,1883,'Streptomyces sp. RS-2011-I27','species'),(1125557,1883,'Streptomyces sp. RS-2011-I28','species'),(1125558,1883,'Streptomyces sp. RS-2011-I29','species'),(1125559,1883,'Streptomyces sp. RS-2011-I30','species'),(1125560,1883,'Streptomyces sp. RS-2011-I31','species'),(1125561,1883,'Streptomyces sp. RS-2011-I32','species'),(1125562,1883,'Streptomyces sp. RS-2011-I33','species'),(1125563,1883,'Streptomyces sp. RS-2011-I34','species'),(1125564,1883,'Streptomyces sp. RS-2011-I35','species'),(1125565,1883,'Streptomyces sp. RS-2011-I38','species'),(1125566,1883,'Streptomyces sp. RS-2011-I40','species'),(1125567,1883,'Streptomyces sp. RS-2011-I41','species'),(1125568,1883,'Streptomyces sp. RS-2011-I39','species'),(1125570,414810,'Epistrophe sp. 1 JHS-2011','species'),(1125571,224226,'Merodon caerulescens','species'),(1125572,114727,'Influenza A virus (A/Novosibirsk/89d/2011(H1N1))','no rank'),(1125573,114727,'Influenza A virus (A/Novosibirsk/105d/2011(H1N1))','no rank'),(1125574,114727,'Influenza A virus (A/Novosibirsk/24k/2011(H1N1))','no rank'),(1125575,114727,'Influenza A virus (A/Novosibirsk/53k/2011(H1N1))','no rank'),(1125576,114727,'Influenza A virus (A/Novosibirsk/104k/2011(H1N1))','no rank'),(1125577,114727,'Influenza A virus (A/Novosibirsk/107k/2011(H1N1))','no rank'),(1125578,114727,'Influenza A virus (A/Tomsk/18/2011(H1N1))','no rank'),(1125579,114727,'Influenza A virus (A/Tomsk/29/2011(H1N1))','no rank'),(1125580,259284,'Microbulbifer sp. enrichment culture clone PSHTC-026','species'),(1125581,111737,'Sulfitobacter sp. enrichment culture clone NPHTC-025','species'),(1125582,404381,'Thalassospira sp. enrichment culture clone NPHTC-022','species'),(1125584,526119,'Astrovirus rabbit/Nausica/2008/ITA','species'),(1125585,1883,'Streptomyces sp. LC069','species'),(1125586,469,'Acinetobacter sp. hswx84','species'),(1125587,1386,'Bacillus sp. hswX1','species'),(1125588,1386,'Bacillus sp. hswX142','species'),(1125589,1386,'Bacillus sp. hswX146','species'),(1125590,1386,'Bacillus sp. hswX153','species'),(1125591,1386,'Bacillus sp. hswX154','species'),(1125592,1386,'Bacillus sp. hswX18','species'),(1125593,1386,'Bacillus sp. hswX24','species'),(1125594,1386,'Bacillus sp. hswX3','species'),(1125595,1386,'Bacillus sp. hswX52','species'),(1125596,1386,'Bacillus sp. hswX54','species'),(1125597,1386,'Bacillus sp. hswX57','species'),(1125598,1386,'Bacillus sp. hswX58','species'),(1125599,1386,'Bacillus sp. hswx103','species'),(1125600,1386,'Bacillus sp. hswx164','species'),(1125601,41275,'Brevundimonas sp. hswX138','species'),(1125602,41275,'Brevundimonas sp. hswX143','species'),(1125603,44249,'Paenibacillus sp. hswx122','species'),(1125604,286,'Pseudomonas sp. hswX155','species'),(1125605,286,'Pseudomonas sp. hswX21','species'),(1125606,13687,'Sphingomonas sp. hswX147','species'),(1125607,13687,'Sphingomonas sp. hswX148','species'),(1125609,49928,'bacterium hswX131','species'),(1125610,49928,'bacterium hswX133','species'),(1125611,49928,'bacterium hswX27','species'),(1125612,49928,'bacterium hswx29','species'),(1125613,33807,'alpha proteobacterium hswX134','species'),(1125614,33807,'alpha proteobacterium hswX150','species'),(1125615,64293,'Flavivirus muscovy/WR/China/2010','no rank'),(1125616,62155,'Peucaea','genus'),(1125617,1125616,'Peucaea botterii','species'),(1125618,145621,'Theba cf. arinagae CG-2011','species'),(1125619,145621,'Theba cf. clausoinflata \'Rock\'','species'),(1125620,145621,'Theba sp. 1a CG-2011','species'),(1125621,145621,'Theba sp. 1b CG-2011','species'),(1125622,145621,'Theba sp. 2 CG-2011','species'),(1125623,145621,'Theba sp. 4 CG-2011','species'),(1125624,145621,'Theba sp. 5 \'Sand\'','species'),(1125625,99228,'Pergamasus sp. MD-2011','species'),(1125626,85518,'Basileuterus chlorophrys','species'),(1125627,157920,'Cellulosimicrobium sp. c407','species'),(1125628,5475,'Candida sp. NR20-09-21','species'),(1125629,5475,'Candida sp. NR20-09-22','species'),(1125630,72407,'Klebsiella pneumoniae subsp. pneumoniae HS11286','no rank'),(1125631,821,'Bacteroides vulgatus 274-1D4','no rank'),(1125632,821,'Bacteroides vulgatus RJ2H1','no rank'),(1125633,821,'Bacteroides vulgatus RJ2L3','no rank'),(1125634,562,'Escherichia coli 174750','no rank'),(1125635,562,'Escherichia coli 2733950','no rank'),(1125636,562,'Escherichia coli 2854350','no rank'),(1125637,562,'Escherichia coli BCE006_MS-23','no rank'),(1125638,562,'Escherichia coli MP020980.1','no rank'),(1125639,562,'Escherichia coli P0298942.3','no rank'),(1125640,562,'Escherichia coli P0298942.4','no rank'),(1125641,562,'Escherichia coli P0301867.2','no rank'),(1125642,562,'Escherichia coli P0301867.13','no rank'),(1125643,562,'Escherichia coli P0302293.7','no rank'),(1125644,562,'Escherichia coli P0305260.1','no rank'),(1125645,562,'Escherichia coli P0305260.2','no rank'),(1125646,562,'Escherichia coli p0305293.14','no rank'),(1125647,562,'Escherichia coli P0301904.3','no rank'),(1125648,562,'Escherichia coli P0299483.1','no rank'),(1125649,562,'Escherichia coli P0299483.2','no rank'),(1125650,562,'Escherichia coli P0299483.3','no rank'),(1125651,562,'Escherichia coli P0304799.3','no rank'),(1125652,562,'Escherichia coli 179100','no rank'),(1125653,196895,'Salmonella phage SPN1S','species'),(1125654,290425,'Tetrathiobacter sp. LC181','species'),(1125655,290425,'Tetrathiobacter sp. LC201','species'),(1125656,290425,'Tetrathiobacter sp. LC417','species'),(1125657,46352,'Agrococcus sp. LC204','species'),(1125658,33877,'Agromyces sp. LC356','species'),(1125659,83496,'Alcaligenaceae bacterium LC399','species'),(1125660,83496,'Alcaligenaceae bacterium LC536','species'),(1125661,90316,'Microbacteriaceae bacterium LC020','species'),(1125662,90316,'Microbacteriaceae bacterium LC022','species'),(1125663,90316,'Microbacteriaceae bacterium LC055','species'),(1125664,90316,'Microbacteriaceae bacterium LC058','species'),(1125665,90316,'Microbacteriaceae bacterium LC408','species'),(1125666,90316,'Microbacteriaceae bacterium LC479','species'),(1125667,90316,'Microbacteriaceae bacterium LC525','species'),(1125668,119059,'Oxalobacteraceae bacterium LC105','species'),(1125669,119059,'Oxalobacteraceae bacterium LC132','species'),(1125670,119059,'Oxalobacteraceae bacterium LC174','species'),(1125671,119059,'Oxalobacteraceae bacterium LC257','species'),(1125672,119059,'Oxalobacteraceae bacterium LC276','species'),(1125673,44249,'Paenibacillus sp. LC382','species'),(1125674,28105,'Sinorhizobium sp. LC541','species'),(1125675,165697,'Sphingopyxis sp. LC212','species'),(1125676,1883,'Streptomyces sp. LC173','species'),(1125677,39686,'Hanko virus','species'),(1125678,410341,'Nuttallia olivacea','species'),(1125679,457823,'Semele scabra','species'),(1125680,61354,'Soletellina','genus'),(1125681,1125680,'Soletellina diphos','species'),(1125682,89443,'fungal sp. NW-AN003','species'),(1125683,89443,'fungal sp. NW-AN002','species'),(1125684,104361,'Melanoleuca pseudobrevipes','species'),(1125685,104361,'Melanoleuca oreina','species'),(1125686,1639,'Listeria monocytogenes CC70B','no rank'),(1125687,654,'Aeromonas veronii AMC24','no rank'),(1125688,29393,'Dolosigranulum sp. KPL1914','species'),(1125693,584,'Proteus mirabilis WGLW4','no rank'),(1125694,584,'Proteus mirabilis WGLW6','no rank'),(1125697,287,'Pseudomonas aeruginosa str. Stone 130','no rank'),(1125698,286,'Pseudomonas sp. P179','species'),(1125699,51160,'Treponema maltophilum ATCC 51939','no rank'),(1125700,58231,'Treponema medium ATCC 700293','no rank'),(1125701,69714,'Treponema socranskii subsp. paredis ATCC 35535','no rank'),(1125702,69710,'Treponema vincentii F0403','no rank'),(1125703,36841,'Clostridium glycolicum CC88H','no rank'),(1125704,29360,'Clostridium lentocellum CC70A','no rank'),(1125705,104361,'Melanoleuca subbrevipes','species'),(1125706,104361,'Melanoleuca nivea','species'),(1125707,1129512,'Ieredactylus rivuli','species'),(1125708,104361,'Melanoleuca subpulverulenta','species'),(1125710,104361,'Melanoleuca metrodii','species'),(1125711,138851,'Treponema parvum ATCC 700770','no rank'),(1125712,138595,'Olsenella profusa F0195','no rank'),(1125713,160098,'Brueelia cicchinoi','species'),(1125715,160098,'Brueelia sueta','species'),(1125717,52768,'Actinomyces georgiae F0490','no rank'),(1125718,461393,'Actinomyces massiliensis F0489','no rank'),(1125719,1018,'Capnocytophaga ochracea str. Holt 25','no rank'),(1125720,712215,'Capnocytophaga sp. oral taxon 335 str. F0486','no rank'),(1125721,712218,'Capnocytophaga sp. oral taxon 412 str. F0487','no rank'),(1125722,837,'Porphyromonas gingivalis W50','no rank'),(1125723,712438,'Porphyromonas sp. oral taxon 279 str. F0450','no rank'),(1125724,172042,'Rothia aeria F0474','no rank'),(1125725,69715,'Treponema socranskii subsp. socranskii VPI DR56BR1116','no rank'),(1125726,5506,'Fusarium sp. 56.93','species'),(1125727,866762,'Zopherus','genus'),(1125728,1125727,'Zopherus sp. ER-2011','species'),(1125729,70664,'Rodentolepis sp. VVT-2011','species'),(1125730,70673,'Staphylocystis brusatae','species'),(1125731,70681,'Vampirolepis sp. VVT-2011','species'),(1125732,1125736,'Symplocastrum coccineum','species'),(1125733,6214,'Retinometra','genus'),(1125734,1125733,'Retinometra guberiana','species'),(1125735,62005,'Glomeris connexa','species'),(1125736,1150,'Symplocastrum','genus'),(1125737,207924,'Symploca hydnoides LC5','no rank'),(1125738,1158,'Oscillatoria bonnemaisonii','species'),(1125739,1125738,'Oscillatoria bonnemaisonii LC4_3','no rank'),(1125740,1163,'Anabaena sp. LC1','species'),(1125741,47251,'Leptolyngbya sp. LC2','species'),(1125742,47251,'Leptolyngbya sp. LC3','species'),(1125743,172190,'Coniella fragariae','species'),(1125744,47190,'Rickiella','genus'),(1125745,1125744,'Rickiella edulis','species'),(1125746,61486,'Kompsoscypha phyllogena','species'),(1125747,395568,'Glaciecola agarilytica NO2','no rank'),(1125748,36065,'Cantharellus eucalyptorum','species'),(1125749,5402,'Russula corallina','species'),(1125750,5402,'Russula zvarae','species'),(1125751,4888,'Smittium sp. TN-3-12','species'),(1125752,29828,'Lipomyces yarrowii','species'),(1125753,29828,'Lipomyces smithiae','species'),(1125754,286,'Pseudomonas sp. KS-408','species'),(1125755,39095,'Lycodon aulicus','species'),(1125756,93701,'Dolomedes senilis','species'),(1125757,93701,'Dolomedes pegasus','species'),(1125759,93701,'Dolomedes zatsun','species'),(1125764,291027,'Cassava mosaic Madagascar virus','species'),(1125765,48479,'anammox bacterium enrichment culture clone BS10','species'),(1125766,48479,'anammox bacterium enrichment culture clone BS11','species'),(1125767,48479,'anammox bacterium enrichment culture clone BS18','species'),(1125768,48479,'anammox bacterium enrichment culture clone BS23','species'),(1125769,48479,'anammox bacterium enrichment culture clone BS6','species'),(1125770,48479,'anammox bacterium enrichment culture clone cc15A_139d','species'),(1125771,48479,'anammox bacterium enrichment culture clone cc2A_139d','species'),(1125772,48479,'anammox bacterium enrichment culture clone cc2B_139d','species'),(1125773,48479,'anammox bacterium enrichment culture clone cc30A_22d','species'),(1125774,48479,'anammox bacterium enrichment culture clone cc33A_22d','species'),(1125775,48479,'anammox bacterium enrichment culture clone cc4A_87d','species'),(1125776,48479,'anammox bacterium enrichment culture clone cc5B_87d','species'),(1125777,48479,'anammox bacterium enrichment culture clone cc6A_87d','species'),(1125778,39779,'Clostridiales bacterium OBRC5-5','species'),(1125779,598660,'Corynebacterium pyruviciproducens ATCC BAA-1742','no rank'),(1125780,34444,'Lactarius cf. volemus I KH-2011','species'),(1125781,34444,'Lactarius cf. volemus II KH-2011','species'),(1125782,34444,'Lactarius cf. volemus III KH-2011','species'),(1125783,34444,'Lactarius cf. volemus IV KH-2011','species'),(1125784,34444,'Lactarius cf. volemus V KH-2011','species'),(1125785,34444,'Lactarius cf. volemus hybrid KH-2011','species'),(1125786,34444,'Lactarius cf. volemus hybrid I KH-2011','species'),(1125787,5455,'Colletotrichum brevisporum','varietas'),(1125789,40996,'Elsinoe brasiliensis','species'),(1125790,40996,'Elsinoe mimosae','species'),(1125791,40996,'Elsinoe verbenae','species'),(1125792,49222,'Sphaceloma arachidis','species'),(1125793,49222,'Sphaceloma erythrinae','species'),(1125794,49222,'Sphaceloma bidentis','species'),(1125795,49222,'Sphaceloma asclepiadis','species'),(1125797,49222,'Sphaceloma sesseae','species'),(1125798,71529,'Caridae','family'),(1125799,494028,'Gnomoniopsis sp. MAD-2011','species'),(1125800,494028,'Gnomoniopsis sp. INDD(BSF8)A','species'),(1125801,494028,'Gnomoniopsis sp. INDF(Hub5)A','species'),(1125802,494028,'Gnomoniopsis sp. INDH(BSF6)A','species'),(1125803,190765,'unclassified Ochlerotatus','no rank'),(1125804,1125803,'Ochlerotatus sp. HANKV_BC_Contig1','species'),(1125805,1125803,'Ochlerotatus sp. HANKV_BC_Contig2','species'),(1125806,1125803,'Ochlerotatus sp. HANKV_BC_Contig3','species'),(1125807,438483,'Tripylina gorganensis','species'),(1125808,119211,'Influenza A virus (A/equine/Heilongjiang/1/2010(H3N8))','no rank'),(1125809,119211,'Influenza A virus (A/equine/Heilongjiang/1/2011(H3N8))','no rank'),(1125810,684605,'Norovirus Hu/GII.12/CQ0470/2009/China','no rank'),(1125811,684605,'Norovirus Hu/GII.12/SH0450/2009/China','no rank'),(1125812,684605,'Norovirus Hu/GII.12/TJ0128/2009/China','no rank'),(1125813,647471,'Norovirus Hu/GII.13/CQ0311/2009/China','no rank'),(1125814,647471,'Norovirus Hu/GII.13/TJ1216/2008/China','no rank'),(1125815,579114,'Norovirus Hu/GII.14/SH0326/2009/China','no rank'),(1125816,693021,'Norovirus Hu/GII.16/TJ1142/2008/China','no rank'),(1125817,490039,'Norovirus Hu/GII.2/CQ0432/2009/China','no rank'),(1125818,490039,'Norovirus Hu/GII.2/SH0270/2009/China','no rank'),(1125819,490041,'Norovirus Hu/GII.3/CQ0378/2009/China','no rank'),(1125820,490041,'Norovirus Hu/GII.3/HZ0708/2009/China','no rank'),(1125821,490041,'Norovirus Hu/GII.3/SH0774/2009/China','no rank'),(1125822,490041,'Norovirus Hu/GII.3/TJ0738/2009/China','no rank'),(1125823,489821,'Norovirus Hu/GII.4/CQ0707/2009/China','no rank'),(1125824,489821,'Norovirus Hu/GII.4/CQ1046/2008/China','no rank'),(1125825,489821,'Norovirus Hu/GII.4/HZ0730/2009/China','no rank'),(1125826,489821,'Norovirus Hu/GII.4/HZ1244/2008/China','no rank'),(1125827,489821,'Norovirus Hu/GII.4/SH0646/2009/China','no rank'),(1125828,489821,'Norovirus Hu/GII.4/SHO907/2008/China','no rank'),(1125829,489821,'Norovirus Hu/GII.4/TJ0779/2009/China','no rank'),(1125830,489821,'Norovirus Hu/GII.4/TJ1008/2008/China','no rank'),(1125831,499193,'Norovirus Hu/GII.6/CQ0159/2009/China','no rank'),(1125832,499193,'Norovirus Hu/GII.6/HZ1058/2008/China','no rank'),(1125833,499193,'Norovirus Hu/GII.6/SH1157/2008/China','no rank'),(1125834,499193,'Norovirus Hu/GII.6/TJ0478/2009/China','no rank'),(1125835,490042,'Norovirus Hu/GII.7/CQ0248/2009/China','no rank'),(1125836,130903,'Philotrypesis sp. 1 ex Ficus drupacea var. pubescens','species'),(1125838,130903,'Philotrypesis sp. M1 ex Ficus oligodon (male)','species'),(1125839,130903,'Philotrypesis sp. 1 ex Ficus oligodon','species'),(1125840,130903,'Philotrypesis sp. M3 ex Ficus nervosa','species'),(1125841,130903,'Philotrypesis sp. MX ex Ficus hispida','species'),(1125842,1032380,'Pipistrellus sp. DR-2011','species'),(1125843,100860,'Aphanomyces sinensis','species'),(1125844,10358,'Cebine herpesvirus 1','species'),(1125845,44439,'Chattonella sp. R281','species'),(1125846,323723,'Babesia sp. HG-2011','species'),(1125847,379,'Rhizobium sp. NT-26','species'),(1125848,39977,'Baeckea diosmifolia','species'),(1125849,98877,'Baloskion pallens','species'),(1125850,68541,'Eriostemon australasius','species'),(1125851,3932,'Eucalyptus racemosa','species'),(1125852,1125851,'Eucalyptus racemosa subsp. racemosa','subspecies'),(1125853,796832,'Hypolaena fastigiata','species'),(1125854,16964,'Isopogon anemonifolius','species'),(1125855,106055,'Leptospermum polygalifolium subsp. cismontanum','subspecies'),(1125856,106047,'Leptospermum semibaccatum','species'),(1125857,98917,'Sporadanthus interruptus','species'),(1125858,49222,'Sphaceloma terminaliae','species'),(1125859,42068,'Pneumocystis jirovecii SE6','no rank'),(1125860,5073,'Penicillium sp. SPPRISTMF3','species'),(1125861,5598,'Alternaria sp. IIScCR2','species'),(1125862,45456,'Deferrisoma','genus'),(1125863,1035120,'Deferrisoma camini S3R1','no rank'),(1125864,47198,'Otidea mirabilis','species'),(1125865,39702,'Septoria chamaecysti','species'),(1125866,39702,'Septoria chrysanthemella','species'),(1125867,39702,'Septoria phlogis','species'),(1125868,39702,'Septoria stachydis','species'),(1125869,41922,'Botrychium lanceolatum subsp. angustisegmentum','subspecies'),(1125870,13829,'Botrychium sp. \'michiganense\'','species'),(1125871,39702,'Septoria urticae','species'),(1125872,39702,'Septoria verbascicola','species'),(1125873,39702,'Septoria epilobii','species'),(1125874,39702,'Septoria lysimachiae','species'),(1125875,963,'Herbaspirillum sp. PB1','species'),(1125876,59732,'Chryseobacterium sp. PB4','species'),(1125877,94253,'Cytophagaceae bacterium PB2','species'),(1125878,49222,'Sphaceloma meliae','species'),(1125879,645883,'Undifilum sp. 1 DB-2011','species'),(1125880,645883,'Undifilum sp. 2 DB-2011','species'),(1125881,766733,'Scheffersomyces virginianus','species'),(1125882,766733,'Scheffersomyces quercinus','species'),(1125884,53862,'Dalbergia glabra','species'),(1125885,53862,'Dalbergia glomerata','species'),(1125886,699056,'Daphnopsis americana','species'),(1125887,46394,'Dendropanax querceti','species'),(1125888,53866,'Desmodium distortum','species'),(1125889,53866,'Desmodium nicaraguense','species'),(1125890,53866,'Desmodium purpusii','species'),(1125891,169988,'Desmoncus schippii','species'),(1125892,235721,'Desmopsis bibracteata','species'),(1125893,161620,'Dichanthelium strigosum','species'),(1125894,4314,'Dichapetalum morenoi','species'),(1125895,168066,'Dichorisandra amabilis','species'),(1125896,289802,'Dilodendron costaricense','species'),(1125897,3836,'Dioclea malacocarpa','species'),(1125898,60364,'Diodia apiculata','species'),(1125899,4672,'Dioscorea spiculiflora','species'),(1125900,13492,'Diospyros salicifolia','species'),(1125901,174208,'Dracontium gigas','species'),(1125902,109225,'Eriosema diffusum','species'),(1125903,3841,'Erythrina gibbosa','species'),(1125904,3841,'Erythrina lanceolata','species'),(1125905,13511,'Erythroxylum havanense','species'),(1125906,119950,'Eugenia hypargyrea','species'),(1125907,119950,'Eugenia monticola','species'),(1125908,119950,'Eugenia salamensis','species'),(1125909,119950,'Eugenia truncata','species'),(1125910,113200,'Evolvulus nummularius','species'),(1125911,102780,'Fleischmannia pycnocephala','species'),(1125912,141560,'Forsteronia spicata','species'),(1125913,549416,'Galipea dasysperma','species'),(1125914,549409,'Angostura granulosa','species'),(1125915,90789,'Gamochaeta americana','species'),(1125916,93328,'Geonoma ferruginea','species'),(1125917,93328,'Geonoma pinnatifrons','species'),(1125918,63473,'Gonolobus edulis','species'),(1125919,43447,'Bertiera bracteosa','species'),(1125920,43908,'Guarea bullata','species'),(1125921,49489,'Guzmania subcorymbosa','species'),(1125922,39197,'Heisteria costaricensis','species'),(1125923,4653,'Heliconia aurantiaca','species'),(1125924,4653,'Heliconia imbricata','species'),(1125925,4653,'Heliconia mathiasiae','species'),(1125926,4653,'Heliconia pogonantha','species'),(1125927,4653,'Heliconia tortuosa','species'),(1125928,4653,'Heliconia vaginalis','species'),(1125929,151831,'Heteropterys laurifolia','species'),(1125930,151831,'Heteropterys panamensis','species'),(1125931,151835,'Hiraea reclinata','species'),(1125932,82154,'Hirtella racemosa','species'),(1125933,35910,'Hoffmannia longipetiolata','species'),(1125934,97457,'Hybanthus guanacastensis','species'),(1125935,97457,'Hybanthus hespericlivus','species'),(1125936,97457,'Hybanthus mexicanus','species'),(1125937,97457,'Hybanthus yucatanensis','species'),(1125938,154422,'Hylocereus costaricensis','species'),(1125939,204122,'Hyptis brachiata','species'),(1125940,204122,'Hyptis obtusifolia','species'),(1125942,511189,'Moelleriella oxystoma','species'),(1125943,100986,'Aschersonia calendulina','species'),(1125944,100986,'Aschersonia luteola','species'),(1125945,474995,'Ophiocordyceps sp. JL-2011','species'),(1125946,279542,'Cinclodes sp. AVC-2011','species'),(1125951,261096,'Kappamyces sp. BR 316','species'),(1125952,109928,'Podochytrium sp. BR 699','species'),(1125953,109935,'Cladochytrium sp. BR 696','species'),(1125954,60186,'Rhizophydium sp. \'paterale\'','species'),(1125955,34448,'Marasmius tricolor','species'),(1125956,34448,'Marasmius menieri','species'),(1125957,41955,'Amanita aff. farinosa HKAS 56186','species'),(1125958,41955,'Amanita aff. farinosa HKAS 56860','species'),(1125959,139094,'Mucronella pendula','species'),(1125960,237025,'Anzia flavotenuis','species'),(1125961,237025,'Anzia mahaeliyensis','species'),(1125962,4919,'Pichia sp. TCL','species'),(1125963,43220,'Capronia sp. A WUC-2011','species'),(1125964,245186,'Loktanella cinnabarina','species'),(1125965,41275,'Brevundimonas sp. TAR-001','species'),(1125966,332100,'Planifilum sp. JIR-001','species'),(1125967,55080,'Brevibacillus sp. K2814','species'),(1125968,55080,'Brevibacillus sp. K282','species'),(1125969,1386,'Bacillus sp. 1061','species'),(1125970,48479,'bacterium enrichment culture clone MTOL_1','species'),(1125971,31958,'Amycolatopsis orientalis DSM 40040 = KCTC 9412','no rank'),(1125972,76020,'Amycolatopsis alba DSM 44262','no rank'),(1125973,85413,'Bosea sp. 117','species'),(1125974,1754,'Thermoanaerobacter indiensis','species'),(1125975,1125974,'Thermoanaerobacter indiensis BSB-33','no rank'),(1125976,1496,'Clostridium difficile CD37','no rank'),(1125977,286,'Pseudomonas sp. PAMC 25886','species'),(1125979,379,'Rhizobium sp. PDO1-076','species'),(1125980,669,'Vibrio harveyi CAIM 1792','no rank'),(1125981,36607,'Cotoneaster glaucophyllus','species'),(1125982,108533,'Cryptosporiopsis edgertonii','species'),(1125983,211524,'Phytophthora sp. EL-8701','species'),(1125996,211524,'Phytophthora sp. NBRC32176','species'),(1125997,211524,'Phytophthora sp. MAFF 238158','species'),(1125998,211524,'Phytophthora sp. APC001','species'),(1126000,127445,'Halophytophthora sp. NBRC 32444','species'),(1126001,127445,'Halophytophthora sp. NBRC 32445','species'),(1126002,29278,'Binary vector pGPro3','species'),(1126003,29278,'Binary vector pGPro4','species'),(1126004,29278,'Binary vector pGPro4-35S','species'),(1126005,29278,'Binary vector pGPro5','species'),(1126006,29278,'Binary vector pGPro8','species'),(1126007,5655,'Crithidia guilhermei','species'),(1126008,373319,'Ascorhynchidae','family'),(1126009,1126008,'Nymphonella','genus'),(1126010,1126009,'Nymphonella tapetis','species'),(1126011,1639,'Listeria monocytogenes 07PF0776','no rank'),(1126012,420443,'Caudacaecilia cf. asplenia BORN 23435','species'),(1126013,420443,'Caudacaecilia cf. asplenia BORN 9226','species'),(1126014,8452,'Ichthyophis cf. bannanicus KUHE 23048','species'),(1126016,8452,'Ichthyophis cf. kohtaoensis KUHE 53313','species'),(1126017,8452,'Ichthyophis cf. supachaii KUHE 23189','species'),(1126018,8452,'Ichthyophis cf. supachaii UKMHC 877','species'),(1126019,449168,'Staurosirella martyi','species'),(1126021,640869,'Nephelochloa','genus'),(1126022,1126021,'Nephelochloa orientalis','species'),(1126023,640869,'Scribneria','genus'),(1126024,1126023,'Scribneria bolanderi','species'),(1126025,640869,'Vulpiella','genus'),(1126026,1126025,'Vulpiella stipoides','species'),(1126027,449168,'Staurosirella sp. 1 LKM-2011','species'),(1126028,391965,'Desmazeria philistaea','species'),(1126029,49771,'Koeleria loweana','species'),(1126030,211951,'Parapholis filiformis','species'),(1126031,433947,'Punctastriata sp. 3 LKM-2011','species'),(1126032,433947,'Punctastriata sp. LKM-2011','species'),(1126033,216240,'Codringtonia codringtonii','species'),(1126034,216240,'Codringtonia elisabethae','species'),(1126035,216240,'Codringtonia eucineta','species'),(1126036,216240,'Codringtonia gittenbergeri','species'),(1126037,216240,'Codringtonia helenae','species'),(1126038,216240,'Codringtonia intusplicata','species'),(1126039,216240,'Codringtonia neocrassa','species'),(1126040,449170,'Pseudostaurosiropsis sp. LKM-2011','species'),(1126041,449146,'Pseudostaurosira sp. LKM-2011','species'),(1126042,6533,'Assyriella','genus'),(1126043,1126042,'Assyriella naegelei','species'),(1126044,6533,'Levantina','genus'),(1126045,1126044,'Levantina spiriplana','species'),(1126046,8452,'Ichthyophis cf. bannanicus KUHE 19881','species'),(1126047,8452,'Ichthyophis cf. kohtaoensis KUHE 19615','species'),(1126048,8452,'Ichthyophis cf. kohtaoensis KUHE 19617','species'),(1126049,8452,'Ichthyophis cf. kohtaoensis KUHE 19659','species'),(1126050,216616,'Fragilariforma sp. LKM-2011','species'),(1126051,261509,'Dibamus deharvengi','species'),(1126052,39093,'Typhlops muelleri','species'),(1126054,546339,'Orthotomus sepium','species'),(1126055,4015,'Bursera altijuga','species'),(1126057,4015,'Bursera confusa','species'),(1126058,4015,'Bursera esparzae','species'),(1126059,4015,'Bursera fragrantissima','species'),(1126060,4015,'Bursera glabra','species'),(1126062,4015,'Bursera isthmica','species'),(1126063,4015,'Bursera linanoe','species'),(1126064,4015,'Bursera madrigalii','species'),(1126065,4015,'Bursera multifolia','species'),(1126066,4015,'Bursera palaciosii','species'),(1126067,4015,'Bursera pontiveteris','species'),(1126068,4015,'Bursera ribana','species'),(1126069,4015,'Bursera simplex','species'),(1126070,4015,'Bursera staphyleoides','species'),(1126071,4015,'Bursera steyermarkii','species'),(1126072,4015,'Bursera vazquezyanesii','species'),(1126073,330763,'Tesia cyaniventer','species'),(1126074,330763,'Tesia everetti','species'),(1126075,330763,'Tesia superciliaris','species'),(1126076,260107,'Urosphena whiteheadi','species'),(1126077,5598,'Alternaria sp. 1005AMLBRT','species'),(1126144,5297,'Puccinia graminis 93_F2_ZX107_003','no rank'),(1126145,5297,'Puccinia graminis 93_F2_ZX107_004','no rank'),(1126146,5297,'Puccinia graminis 93_F2_ZX107_006','no rank'),(1126147,5297,'Puccinia graminis 93_F2_ZX107_009','no rank'),(1126148,5297,'Puccinia graminis 93_F2_ZX107_010','no rank'),(1126149,5297,'Puccinia graminis 93_F2_ZX107_011','no rank'),(1126150,5297,'Puccinia graminis 93_F2_ZX107_012','no rank'),(1126151,5297,'Puccinia graminis 93_F2_ZX107_015','no rank'),(1126152,5297,'Puccinia graminis 93_F2_ZX107_016','no rank'),(1126153,5297,'Puccinia graminis 93_F2_ZX107_017','no rank'),(1126154,5297,'Puccinia graminis 93_F2_ZX107_022','no rank'),(1126155,5297,'Puccinia graminis 93_F2_ZX107_023','no rank'),(1126157,208348,'Puccinia triticina MCJSS','no rank'),(1126158,208348,'Puccinia triticina FCBQB','no rank'),(1126159,208348,'Puccinia triticina FCPSQ','no rank'),(1126160,208348,'Puccinia triticina FCPQQ','no rank'),(1126162,208348,'Puccinia triticina MBDGK','no rank'),(1126163,208348,'Puccinia triticina DURUM','no rank'),(1126164,208348,'Puccinia triticina FCPSS','no rank'),(1126166,208348,'Puccinia triticina FLLLK','no rank'),(1126167,208348,'Puccinia triticina MCDS','no rank'),(1126170,208348,'Puccinia triticina DGGQ','no rank'),(1126171,208348,'Puccinia triticina FBPSQ','no rank'),(1126173,208348,'Puccinia triticina MFPS','no rank'),(1126177,208348,'Puccinia triticina KCMQ','no rank'),(1126181,208348,'Puccinia triticina MLDS','no rank'),(1126182,208348,'Puccinia triticina FCPNS','no rank'),(1126183,208348,'Puccinia triticina FHMQQ','no rank'),(1126186,208348,'Puccinia triticina MJBJ','no rank'),(1126187,208348,'Puccinia triticina BBBQB','no rank'),(1126188,208348,'Puccinia triticina BBBD','no rank'),(1126189,208348,'Puccinia triticina DHJJ','no rank'),(1126192,208348,'Puccinia triticina MBBJT','no rank'),(1126194,208348,'Puccinia triticina MBDS','no rank'),(1126196,208348,'Puccinia triticina FBMTK','no rank'),(1126198,208348,'Puccinia triticina KBBJK','no rank'),(1126199,208348,'Puccinia triticina MCPSS','no rank'),(1126200,208348,'Puccinia triticina MBRL','no rank'),(1126201,208348,'Puccinia triticina MCRK','no rank'),(1126202,208348,'Puccinia triticina MHDS','no rank'),(1126207,208348,'Puccinia triticina MLDSS','no rank'),(1126209,208348,'Puccinia triticina LBBKK','no rank'),(1126211,1390,'Bacillus amyloliquefaciens Y2','no rank'),(1126212,35725,'Macrophomina phaseolina MS6','no rank'),(1126213,181396,'Bassozetus compressus','species'),(1126214,172133,'Bathysaurus mollis','species'),(1126215,882827,'Eustomias acinosus','species'),(1126216,492035,'Conocara salmonea','species'),(1126217,680,'Vibrio campbellii PEL22A','no rank'),(1126218,1402,'Bacillus licheniformis WX-02','no rank'),(1126219,37991,'Xylaria sp. 5AM-B2-1','species'),(1126220,97376,'Biscogniauxia sp. Ak11','species'),(1126221,37991,'Xylaria sp. Sh21','species'),(1126222,77043,'Rosellinia sp. 11Cl51','species'),(1126223,326606,'Annulohypoxylon sp. 5AM-B2-1','species'),(1126224,42308,'Hypoxylon cf. fragiforme masuya Cr21','species'),(1126225,36922,'Diaporthe cf. eres masuya Af','species'),(1126226,37991,'Xylaria sp. Le11','species'),(1126227,37991,'Xylaria sp. Up31','species'),(1126228,37991,'Xylaria sp. Ss21','species'),(1126230,36065,'Cantharellus sp. BB-2011a','species'),(1126231,36065,'Cantharellus sp. BB-2011b','species'),(1126232,36065,'Cantharellus sp. BB-2011c','species'),(1126233,69483,'Halobacteriaceae archaeon XD15','species'),(1126234,69483,'Halobacteriaceae archaeon XD46','species'),(1126235,69483,'Halobacteriaceae archaeon XDS2','species'),(1126236,69483,'Halobacteriaceae archaeon YC20','species'),(1126237,69483,'Halobacteriaceae archaeon YC21','species'),(1126238,69483,'Halobacteriaceae archaeon YC25','species'),(1126239,69483,'Halobacteriaceae archaeon YC52','species'),(1126240,69483,'Halobacteriaceae archaeon YC87','species'),(1126241,69483,'Halobacteriaceae archaeon YC89','species'),(1126242,69483,'Halobacteriaceae archaeon YC93','species'),(1126243,69483,'Halobacteriaceae archaeon YGH18','species'),(1126244,69483,'Halobacteriaceae archaeon YGH32','species'),(1126245,69483,'Halobacteriaceae archaeon YGH66','species'),(1126246,109893,'Powellomyces sp. DAOM 226231','species'),(1126247,102793,'Influenza A virus (A/chicken/Sheny/0606/2008(H5N1))','no rank'),(1126248,114727,'Influenza A virus (A/swine/Shepparton/6/2009(H1N1))','no rank'),(1126249,1134080,'Geranomyces','genus'),(1126250,114728,'Influenza A virus (A/swine/Henan/4/2010(H1N2))','no rank'),(1126251,8782,'environmental samples','no rank'),(1126252,1126251,'birdstrike environmental sample','species'),(1126254,11269,'Lake Victoria marburgvirus - Leiden','no rank'),(1126279,158297,'Agaricales sp. 1 RB-2011','species'),(1126280,41955,'Amanita sp. 1 RB-2011','species'),(1126281,38240,'Basidiomycota sp. 1 RB-2011','species'),(1126282,54448,'Clavicipitaceae sp. RB-2011','species'),(1126283,34451,'Cortinarius sp. 1 RB-2011','species'),(1126284,34451,'Cortinarius sp. 2 RB-2011','species'),(1126285,409221,'Dendrosporium sp. 1 RB-2011','species'),(1126286,36046,'Elaphomyces sp. 1 RB-2011','species'),(1126287,109632,'Galerina sp. 1 RB-2011','species'),(1126288,214506,'Unclassified Glomeromycetes','no rank'),(1126289,1126288,'Glomeromycetes sp. RB-2011','species'),(1126290,86085,'Gymnopilus sp. 1 RB-2011','species'),(1126291,93827,'Gymnopus sp. 1 RB-2011','species'),(1126292,153036,'Helotiaceae 1 RB-2011','species'),(1126293,153036,'Helotiaceae 2 RB-2011','species'),(1126294,153036,'Helotiaceae 3 RB-2011','species'),(1126295,54695,'Helotiales 1 RB-2011','species'),(1126296,54695,'Helotiales 2 RB-2011','species'),(1126297,54695,'Helotiales 3 RB-2011','species'),(1126298,54695,'Helotiales 4 RB-2011','species'),(1126299,54695,'Helotiales 5 RB-2011','species'),(1126300,422608,'Herpotrichiellaceae sp. RB-2011','species'),(1126301,717928,'Hyaloscyphaceae 1 RB-2011','species'),(1126302,5182,'Hymenoscyphus sp. 1 RB-2011','species'),(1126303,85996,'Hypocreales sp. 1 RB-2011','species'),(1126304,388435,'Unclassified Lecanoromycetidae','no rank'),(1126305,1126304,'Lecanoromycetidae sp. RB-2011','species'),(1126306,716546,'Unclassified leotiomyceta','no rank'),(1126307,1126306,'leotiomyceta sp. 2 RB-2011','species'),(1126308,1126306,'leotiomyceta sp. 3 RB-2011','species'),(1126309,1126306,'leotiomyceta sp. 4 RB-2011','species'),(1126310,159638,'Leotiomycetes sp. 1 RB-2011','species'),(1126311,159638,'Leotiomycetes sp. 2 RB-2011','species'),(1126312,5277,'Leucosporidium sp. 1 RB-2011','species'),(1126313,92845,'Magnaporthaceae sp. 1 RB-2011','species'),(1126314,92845,'Magnaporthaceae sp. 2 RB-2011','species'),(1126315,313358,'Meliniomyces sp. 1 RB-2011','species'),(1126316,4855,'Mortierella sp. 1 RB-2011','species'),(1126317,4855,'Mortierella sp. 2 RB-2011','species'),(1126318,409946,'Mortierellales sp. RB-2011','species'),(1126319,41247,'Mycena sp. 1 RB-2011','species'),(1126320,41247,'Mycena sp. 2 RB-2011','species'),(1126321,80658,'Nolanea sp. 1 RB-2011','species'),(1126322,78141,'Oidiodendron sp. 1 RB-2011','species'),(1126323,150231,'Pezizomycotina sp. 1 RB-2011','species'),(1126324,150231,'Pezizomycotina sp. 2 RB-2011','species'),(1126325,243023,'Pochonia sp. 1 RB-2011','species'),(1126326,312294,'Rhizoscyphus sp. 1 RB-2011','species'),(1126327,312294,'Rhizoscyphus sp. 2 RB-2011','species'),(1126328,911005,'Rhytismataceae sp. RB-2011','species'),(1126329,5402,'Russula sp. 1 RB-2011','species'),(1126330,5402,'Russula sp. 2 RB-2011','species'),(1126331,5402,'Russula sp. 3 RB-2011','species'),(1126332,5402,'Russula sp. 4 RB-2011','species'),(1126333,5402,'Russula sp. 5 RB-2011','species'),(1126334,57137,'Russulaceae sp. 1 RB-2011','species'),(1126335,80757,'Sebacina sp. 1 RB-2011','species'),(1126336,316513,'Sebacinales sp. 1 RB-2011','species'),(1126337,316513,'Sebacinales sp. 2 RB-2011','species'),(1126338,150498,'Sordariomycetes sp. 1 RB-2011','species'),(1126339,150498,'Sordariomycetes sp. 2 RB-2011','species'),(1126340,56499,'Thelephoraceae sp. RB-2011','species'),(1126341,227712,'Tremellomycetes sp. 1 RB-2011','species'),(1126342,103193,'Tricholomataceae sp. RB-2011','species'),(1126343,45426,'Ascomycota sp. 1 RB-2011','species'),(1126344,45426,'Ascomycota sp. 10 RB-2011','species'),(1126345,45426,'Ascomycota sp. 2 RB-2011','species'),(1126346,45426,'Ascomycota sp. 3 RB-2011','species'),(1126347,45426,'Ascomycota sp. 4 RB-2011','species'),(1126348,45426,'Ascomycota sp. 5 RB-2011','species'),(1126349,45426,'Ascomycota sp. 6 RB-2011','species'),(1126350,45426,'Ascomycota sp. 7 RB-2011','species'),(1126351,45426,'Ascomycota sp. 8 RB-2011','species'),(1126352,45426,'Ascomycota sp. 9 RB-2011','species'),(1126353,38240,'Basidiomycota sp. 2 RB-2011','species'),(1126354,38240,'Basidiomycota sp. 3 RB-2011','species'),(1126355,38240,'Basidiomycota sp. 4 RB-2011','species'),(1126356,38240,'Basidiomycota sp. 5 RB-2011','species'),(1126357,38240,'Basidiomycota sp. 6 RB-2011','species'),(1126358,38240,'Basidiomycota sp. 7 RB-2011','species'),(1126359,243625,'Venturiaceae sp. 1 RB-2011','species'),(1126360,146291,'Unclassified Verrucariales','no rank'),(1126361,1126360,'Verrucariales sp. RB-2011','species'),(1126362,234820,'Unclassified Xenasmataceae','no rank'),(1126363,1126362,'Xenasmataceae sp. RB-2011','species'),(1126364,515146,'Capnodiales sp. 1 RB-2011','species'),(1126365,749668,'Ophiostomataceae sp. RB-2011','species'),(1126366,56494,'Tomentella sp. 1 RB-2011','species'),(1126368,42452,'Eukaryota sp. 1 RB-2011','species'),(1126369,42452,'Eukaryota sp. 2 RB-2011','species'),(1126370,42452,'Eukaryota sp. 3 RB-2011','species'),(1126371,56494,'Tomentella sp. 2 RB-2011','species'),(1126372,34444,'Lactarius sp. 1 RB-2011','species'),(1126373,34444,'Lactarius sp. 2 RB-2011','species'),(1126374,62704,'Phialocephala sp. 1 RB-2011','species'),(1126375,62704,'Phialocephala sp. 2 RB-2011','species'),(1126376,89443,'fungal sp. 1 RB-2011','species'),(1126377,89443,'fungal sp. 2 RB-2011','species'),(1126378,89443,'fungal sp. 3 RB-2011','species'),(1126379,89443,'fungal sp. 4 RB-2011','species'),(1126380,89443,'fungal sp. 5 RB-2011','species'),(1126381,89443,'fungal sp. 6 RB-2011','species'),(1126382,9513,'Cebus libidinosus','species'),(1126383,344592,'Porcine parvovirus 2','species'),(1126384,344592,'Porcine parvovirus 3','species'),(1126385,329640,'Porcine bocavirus type 1-2','species'),(1126386,329640,'Porcine bocavirus 6V7V','species'),(1126387,329640,'Porcine boca-like virus','species'),(1126388,421294,'Crossocerus quadrimaculatus','species'),(1126389,421297,'Ectemnius continuus','species'),(1126390,421172,'Gorytes laticinctus','species'),(1126391,132116,'Megachile circumcincta','species'),(1126393,253588,'Rophites canus','species'),(1126394,88591,'Sphecodes albilabris','species'),(1126395,88591,'Sphecodes crassus','species'),(1126396,88591,'Sphecodes ephippius','species'),(1126397,88591,'Sphecodes gibbus','species'),(1126398,88591,'Sphecodes pellucidus','species'),(1126399,88591,'Sphecodes puncticeps','species'),(1126400,48720,'Andrena incertae sedis','no rank'),(1126401,1126400,'Andrena florea','species'),(1126402,1126400,'Andrena hattorfiana','species'),(1126403,1126400,'Andrena nigroaenea','species'),(1126404,1126400,'Andrena nitida','species'),(1126405,1126400,'Andrena ovatula','species'),(1126406,1126400,'Andrena pandellei','species'),(1126407,205277,'Andrena pilipes','species'),(1126408,1126400,'Andrena proxima','species'),(1126409,1126400,'Andrena ventralis','species'),(1126410,406330,'Hylaeus signatus','species'),(1126411,345249,'Silurus glanis circovirus','species'),(1126412,1126413,'Tricyrtis formosana var. amethystina','varietas'),(1126413,16255,'Tricyrtis formosana','species'),(1126414,16255,'Tricyrtis macranthopsis','species'),(1126415,16255,'Tricyrtis macropoda','species'),(1126416,16255,'Tricyrtis maculata','species'),(1126417,16255,'Tricyrtis nana','species'),(1126418,16255,'Tricyrtis ohsumiensis','species'),(1126419,16255,'Tricyrtis suzukii','species'),(1126420,59323,'Gymnadenia rhellicani','species'),(1126421,1485,'Clostridium sp. MT8','species'),(1126422,662,'Vibrio sp. r15','species'),(1126423,374,'Bradyrhizobium sp. SA13b','species'),(1126424,374,'Bradyrhizobium sp. SABN1a','species'),(1126425,374,'Bradyrhizobium sp. SABN1b','species'),(1126426,374,'Bradyrhizobium sp. SABN1c','species'),(1126427,374,'Bradyrhizobium sp. SABN2a','species'),(1126428,374,'Bradyrhizobium sp. SABN2c','species'),(1126429,374,'Bradyrhizobium sp. SABN4a','species'),(1126430,374,'Bradyrhizobium sp. SABN4b','species'),(1126431,374,'Bradyrhizobium sp. SABN5a','species'),(1126432,374,'Bradyrhizobium sp. Sa15d','species'),(1126433,68287,'Mesorhizobium sp. A121','species'),(1126434,68287,'Mesorhizobium sp. E231a','species'),(1126435,68287,'Mesorhizobium sp. SAB10','species'),(1126436,528,'Ochrobactrum sp. SE243a','species'),(1126437,528,'Ochrobactrum sp. SE243d','species'),(1126438,379,'Rhizobium sp. N145','species'),(1126439,379,'Rhizobium sp. SAAIS','species'),(1126440,379,'Rhizobium sp. SAB12b','species'),(1126441,379,'Rhizobium sp. SAB15b','species'),(1126442,379,'Rhizobium sp. SAB3','species'),(1126443,379,'Rhizobium sp. SAB5','species'),(1126444,379,'Rhizobium sp. SAB9','species'),(1126445,379,'Rhizobium sp. SE3','species'),(1126446,28105,'Sinorhizobium sp. E231c','species'),(1126447,28105,'Sinorhizobium sp. E60','species'),(1126448,28105,'Sinorhizobium sp. SAB13','species'),(1126449,28105,'Sinorhizobium sp. SAB17a','species'),(1126450,28105,'Sinorhizobium sp. SAB17b','species'),(1126451,28105,'Sinorhizobium sp. T82','species'),(1126452,953,'Wolbachia endosymbiont of Andrena barbilabris','species'),(1126453,953,'Wolbachia endosymbiont of Andrena florea','species'),(1126454,953,'Wolbachia endosymbiont of Andrena hattorfiana','species'),(1126455,953,'Wolbachia endosymbiont of Andrena nigroaenea','species'),(1126456,953,'Wolbachia endosymbiont of Andrena nitida','species'),(1126457,953,'Wolbachia endosymbiont of Andrena ovatula','species'),(1126458,953,'Wolbachia endosymbiont of Andrena pandellei','species'),(1126459,953,'Wolbachia endosymbiont of Andrena pilipes','species'),(1126460,953,'Wolbachia endosymbiont of Andrena proxima','species'),(1126461,953,'Wolbachia endosymbiont of Andrena ventralis','species'),(1126462,953,'Wolbachia endosymbiont of Andrena wilkella','species'),(1126463,953,'Wolbachia endosymbiont of Anthophora plumipes','species'),(1126464,953,'Wolbachia endosymbiont of Colletes cunicularius','species'),(1126465,953,'Wolbachia endosymbiont of Colletes daviesanus','species'),(1126466,953,'Wolbachia endosymbiont of Crossocerus quadrimaculatus','species'),(1126467,953,'Wolbachia endosymbiont of Ectemnius continuus','species'),(1126468,953,'Wolbachia endosymbiont of Gorytes laticinctus','species'),(1126469,953,'Wolbachia endosymbiont of Halictus scabiosae','species'),(1126470,953,'Wolbachia endosymbiont of Halictus subauratus','species'),(1126471,953,'Wolbachia endosymbiont of Hylaeus signatus','species'),(1126472,953,'Wolbachia endosymbiont of Lasioglossum nitidulum','species'),(1126473,953,'Wolbachia endosymbiont of Lasioglossum pauxillum','species'),(1126474,953,'Wolbachia endosymbiont of Lasioglossum sexnotatum','species'),(1126475,953,'Wolbachia endosymbiont of Lestica alata','species'),(1126476,953,'Wolbachia endosymbiont of Macropis europaea','species'),(1126477,953,'Wolbachia endosymbiont of Megachile circumcincta','species'),(1126478,953,'Wolbachia endosymbiont of Melitta leporina','species'),(1126479,953,'Wolbachia endosymbiont of Nomada alboguttata','species'),(1126480,953,'Wolbachia endosymbiont of Nomada ruficornis','species'),(1126481,953,'Wolbachia endosymbiont of Nomada zonata','species'),(1126482,953,'Wolbachia endosymbiont of Osmia caerulescens','species'),(1126483,953,'Wolbachia endosymbiont of Panurgus calceratus','species'),(1126484,953,'Wolbachia endosymbiont of Philanthus triangulum','species'),(1126485,953,'Wolbachia endosymbiont of Rophitoides canus','species'),(1126486,953,'Wolbachia endosymbiont of Sphecodes albilabris','species'),(1126487,953,'Wolbachia endosymbiont of Sphecodes crassus','species'),(1126488,953,'Wolbachia endosymbiont of Sphecodes ephippius','species'),(1126489,953,'Wolbachia endosymbiont of Sphecodes gibbus','species'),(1126490,953,'Wolbachia endosymbiont of Sphecodes pellucidus','species'),(1126491,953,'Wolbachia endosymbiont of Sphecodes puncticeps','species'),(1126492,47469,'Rickettsiaceae endosymbiont of Carteria cerasiformis','species'),(1126493,47469,'Rickettsiaceae endosymbiont of Pleodorina japonica','species'),(1126517,547,'Enterobacter sp. LPPA 961','species'),(1126518,286,'Pseudomonas sp. LPPA 962','species'),(1126519,551,'Erwinia sp. LPPA 963','species'),(1126520,286,'Pseudomonas sp. LPPA 964','species'),(1126521,150247,'Anoxybacillus sp. PDF1','species'),(1126522,5777,'Hartmannella sp. V106','species'),(1126523,127783,'Fusobacterium sp. oral clone 19-23','species'),(1126524,84374,'Prevotella sp. oral clone 19-25','species'),(1126525,135058,'Leptotrichia sp. oral clone 19-33','species'),(1126526,89312,'Selenomonas sp. oral clone 19-46','species'),(1126527,48479,'uncultured bacterium oral clone 19-49','species'),(1126528,3015,'Sargassum sp. SGAD1005','species'),(1126529,84374,'Prevotella sp. oral clone 19-143','species'),(1126530,190763,'Olsenella sp. oral clone 19-147','species'),(1126531,77353,'Treponema sp. oral clone 23-25','species'),(1126532,89312,'Selenomonas sp. oral clone 23-41','species'),(1126533,84372,'Eubacterium sp. oral clone 23-90','species'),(1126534,48479,'uncultured bacterium oral clone 24-27','species'),(1126535,248727,'Pseudoramibacter sp. oral clone 20-21','species'),(1126536,84372,'Eubacterium sp. oral clone 20-24','species'),(1126537,38240,'Basidiomycota sp. TP-Snow-Y1','species'),(1126538,38240,'Basidiomycota sp. TP-Snow-Y2','species'),(1126539,759677,'Collophora sp. TP-Snow-Y69','species'),(1126540,165440,'Dioszegia sp. TP-Snow-Y51','species'),(1126541,165440,'Dioszegia sp. TP-Snow-Y52','species'),(1126542,91929,'Lecythophora sp. TP-Snow-Y70','species'),(1126543,696255,'Mrakiella sp. TP-Snow-Y56','species'),(1126544,696255,'Mrakiella sp. TP-Snow-Y57','species'),(1126545,696255,'Mrakiella sp. TP-Snow-Y58','species'),(1126546,106841,'Cryptococcus sp. TP-Snow-Y43','species'),(1126547,106841,'Cryptococcus sp. TP-Snow-Y44','species'),(1126548,106841,'Cryptococcus sp. TP-Snow-Y45','species'),(1126549,106841,'Cryptococcus sp. TP-Snow-Y46','species'),(1126550,447825,'Synergistetes oral clone 20-67','species'),(1126551,50559,'Clostridiales bacterium oral clone 20-70','species'),(1126552,48479,'uncultured bacterium oral clone 23-16','species'),(1126555,276832,'Dothiorella dulcispinae','species'),(1126556,548656,'Spencermartinsia pretoriensis','species'),(1126557,66735,'Diplodia allocellula','species'),(1126558,371113,'Tiarosporella urbis-rosarum','species'),(1126560,48479,'uncultured bacterium oral clone 23-44','species'),(1126561,89312,'Selenomonas sp. oral clone 23-71','species'),(1126563,1035574,'Bactrodesmiastrum pyriforme','species'),(1126565,316092,'Eikenella sp. oral clone 24-48','species'),(1126566,84372,'Eubacterium sp. oral clone 24-56','species'),(1126567,84372,'Eubacterium sp. oral clone 24-64','species'),(1126568,83426,'Streptococcus sp. oral clone 24-57','species'),(1126570,47928,'Firmicutes bacterium oral clone 24-91','species'),(1126571,134345,'Citrobacter sp. oral clone 25-34','species'),(1126572,135058,'Leptotrichia sp. oral clone 25-46','species'),(1126573,189718,'Peptococcus sp. oral clone 25-78','species'),(1126574,129685,'Neisseria sp. oral clone 25-89','species'),(1126575,1173324,'Vorticellides infusionum','species'),(1126576,34451,'Cortinarius sp. mag1','species'),(1126577,34451,'Cortinarius sp. mag2','species'),(1126578,60849,'Vorticella aequilata','species'),(1126579,60849,'Vorticella elongata','species'),(1126580,60849,'Vorticella similis','species'),(1126581,60849,'Vorticella citrina','species'),(1126582,60849,'Vorticella striata','species'),(1126584,136072,'Dolichospermum planctonicum UAM516','no rank'),(1126585,136072,'Dolichospermum planctonicum UAM517','no rank'),(1126586,136072,'Dolichospermum planctonicum UAM534','no rank'),(1126587,136072,'Dolichospermum planctonicum UAM535','no rank'),(1126588,60849,'Vorticella sp. 3 PPS-2011','species'),(1126589,60849,'Vorticella sp. 2 PPS-2011','species'),(1126590,60849,'Vorticella sp. 1 PPS-2011','species'),(1126591,60849,'Vorticella sp. PPS-2011a','species'),(1126592,60849,'Vorticella sp. PPS-2011b','species'),(1126593,109935,'Cladochytrium sp. BR 316','species'),(1126594,60850,'Vorticella convallaria compacta','subspecies'),(1126595,54296,'Aphanizomenon gracile UAM508','no rank'),(1126596,54296,'Aphanizomenon gracile UAM519','no rank'),(1126597,54296,'Aphanizomenon gracile UAM543','no rank'),(1126599,1883,'Streptomyces sp. WT2','species'),(1126600,1883,'Streptomyces sp. WT5','species'),(1126601,327969,'Alexandrium sp. ACQH01','species'),(1126602,327969,'Alexandrium sp. AL10','species'),(1126603,327969,'Alexandrium sp. AL52','species'),(1126604,327969,'Alexandrium sp. CCMP1911','species'),(1126605,327969,'Alexandrium sp. CCMP1978','species'),(1126607,327969,'Alexandrium sp. GTCA28','species'),(1126608,327969,'Alexandrium sp. GTM253','species'),(1126609,327969,'Alexandrium sp. HT140G4','species'),(1126610,327969,'Alexandrium sp. LKC11','species'),(1126611,2924,'environmental samples','no rank'),(1126612,1126611,'uncultured Alexandrium','species'),(1126613,547,'Enterobacter sp. FF3','species'),(1126614,570,'Klebsiella sp. FF2','species'),(1126615,40323,'Stenotrophomonas sp. FF1','species'),(1126616,374,'Bradyrhizobium sp. DOA1','species'),(1126617,374,'Bradyrhizobium sp. DOA10','species'),(1126618,374,'Bradyrhizobium sp. DOA11','species'),(1126619,374,'Bradyrhizobium sp. DOA12','species'),(1126620,374,'Bradyrhizobium sp. DOA2','species'),(1126621,374,'Bradyrhizobium sp. DOA3','species'),(1126622,374,'Bradyrhizobium sp. DOA4','species'),(1126623,374,'Bradyrhizobium sp. DOA5','species'),(1126624,374,'Bradyrhizobium sp. DOA6','species'),(1126625,374,'Bradyrhizobium sp. DOA7','species'),(1126626,374,'Bradyrhizobium sp. DOA8','species'),(1126627,374,'Bradyrhizobium sp. DOA9','species'),(1126628,374,'Bradyrhizobium sp. SUTN1_1','species'),(1126629,374,'Bradyrhizobium sp. SUTN1_10','species'),(1126630,374,'Bradyrhizobium sp. SUTN1_11','species'),(1126631,374,'Bradyrhizobium sp. SUTN1_12','species'),(1126632,374,'Bradyrhizobium sp. SUTN1_13','species'),(1126633,374,'Bradyrhizobium sp. SUTN1_2','species'),(1126634,374,'Bradyrhizobium sp. SUTN1_3','species'),(1126635,374,'Bradyrhizobium sp. SUTN1_4','species'),(1126636,374,'Bradyrhizobium sp. SUTN1_5','species'),(1126637,374,'Bradyrhizobium sp. SUTN1_6','species'),(1126638,374,'Bradyrhizobium sp. SUTN1_7','species'),(1126639,374,'Bradyrhizobium sp. SUTN1_8','species'),(1126640,374,'Bradyrhizobium sp. SUTN1_9','species'),(1126641,374,'Bradyrhizobium sp. SUTN2_1','species'),(1126642,374,'Bradyrhizobium sp. SUTN2_2','species'),(1126643,374,'Bradyrhizobium sp. SUTN2_3','species'),(1126644,374,'Bradyrhizobium sp. SUTN2_4','species'),(1126645,374,'Bradyrhizobium sp. SUTN3_1','species'),(1126646,374,'Bradyrhizobium sp. SUTN4_1','species'),(1126647,374,'Bradyrhizobium sp. SUTN4_2','species'),(1126648,374,'Bradyrhizobium sp. SUTN4_3','species'),(1126649,374,'Bradyrhizobium sp. SUTN5_1','species'),(1126650,374,'Bradyrhizobium sp. SUTN5_2','species'),(1126651,374,'Bradyrhizobium sp. SUTN5_3','species'),(1126652,374,'Bradyrhizobium sp. SUTN5_4','species'),(1126653,374,'Bradyrhizobium sp. SUTN5_5','species'),(1126654,374,'Bradyrhizobium sp. SUTN5_6','species'),(1126655,374,'Bradyrhizobium sp. SUTN6_1','species'),(1126656,374,'Bradyrhizobium sp. SUTN6_2','species'),(1126657,374,'Bradyrhizobium sp. SUTN7_1','species'),(1126658,374,'Bradyrhizobium sp. SUTN7_2','species'),(1126659,374,'Bradyrhizobium sp. SUTN8_1','species'),(1126660,374,'Bradyrhizobium sp. SUTN8_2','species'),(1126661,374,'Bradyrhizobium sp. SUTN9_1','species'),(1126662,374,'Bradyrhizobium sp. SUTN9_2','species'),(1126663,374,'Bradyrhizobium sp. SUTN9_3','species'),(1126664,374,'Bradyrhizobium sp. SUTN9_4','species'),(1126665,374,'Bradyrhizobium sp. SUTN9_5','species'),(1126666,374,'Bradyrhizobium sp. SUTNE1','species'),(1126667,28581,'Allomyces sp. CSF68','species'),(1126668,7490,'Trichogramma tshumakovae','species'),(1126669,286,'Pseudomonas sp. Hcar03','species'),(1126670,379,'Rhizobium sp. Hc06','species'),(1126671,986106,'environmental samples','no rank'),(1126672,1126671,'uncultured Acidiferrobacter sp.','species'),(1126673,169863,'Pituophis catenifer sayi x Pantherophis vulpinus','species'),(1126674,642,'Aeromonas sp. GCLB4','species'),(1126675,642,'Aeromonas sp. GCSB3','species'),(1126676,642,'Aeromonas sp. GCSB4','species'),(1126677,372087,'Saprolegnia sp. HP','species'),(1126678,683805,'Achlya sp. YC','species'),(1126679,474995,'Ophiocordyceps appendiculata','species'),(1126680,474995,'Ophiocordyceps clavata','species'),(1126681,1396,'Bacillus cereus F','no rank'),(1126682,1773,'Mycobacterium tuberculosis OSDD071','no rank'),(1126683,1773,'Mycobacterium tuberculosis OSDD504','no rank'),(1126684,1773,'Mycobacterium tuberculosis OSDD518','no rank'),(1126685,487,'Neisseria meningitidis M16917','no rank'),(1126686,695200,'Amerila astreus','species'),(1126687,695613,'Antiblemma fuscireticulata','species'),(1126688,129553,'Anticarsia irrorata','species'),(1126689,706005,'Audea humeralis','species'),(1126690,695614,'Avatha uloptera','species'),(1126691,706009,'Bastilla praetermissa','species'),(1126692,706010,'Bocula bifaria','species'),(1126693,465832,'Calyptra hokkaida','species'),(1126694,695744,'Chalciope mygdon','species'),(1126696,706029,'Daddala lucilla','species'),(1126697,695652,'Diopa corone','species'),(1126698,695656,'Encruphion leena','species'),(1126699,706040,'Episparis costistriga','species'),(1126700,706045,'Euaontia semirufa','species'),(1126701,938231,'Eublemma albifascia','species'),(1126702,938231,'Eublemma anachoresis','species'),(1126703,415139,'Eudocima salaminia','species'),(1126704,694694,'Eugoa bipunctata','species'),(1126705,706049,'Forsebia perlaeta','species'),(1126706,706050,'Gabara stygialis','species'),(1126707,694668,'Garudinia simulana','species'),(1126708,695634,'Gracilodes caffra','species'),(1126709,705963,'Hemeroplanis finitima','species'),(1126710,695708,'Hemiceratoides sittaca','species'),(1126711,706059,'Homodes crocea','species'),(1126712,95218,'Hypena laceratalis','species'),(1126713,695630,'Hypocala andremona','species'),(1126714,695585,'Hyposemansis singha','species'),(1126715,706064,'Hypospila bolinoides','species'),(1126716,706065,'Hypotacha brandbergensis','species'),(1126717,706067,'Ischyja manlia','species'),(1126718,705967,'Lysimelia neleusalis','species'),(1126719,706076,'Mecodina praecipua','species'),(1126720,688518,'Metalectra edilis','species'),(1126721,319789,'Neochera inops','species'),(1126722,705949,'Nodaria verticalis','species'),(1126723,705973,'Nychioptera noctuidalis','species'),(1126724,706083,'Oraesia excavata','species'),(1126725,695631,'Oxyodes scrobiculata','species'),(1126726,741612,'Parangitia mosaica','species'),(1126727,706093,'Platyja umminea','species'),(1126728,695626,'Platyjionia mediorufa','species'),(1126729,1266065,'Plecoptera major','species'),(1126730,695612,'Praxis porphyretica','species'),(1126731,695684,'Pseudbarydia crespula','species'),(1126732,695749,'Psimada quadripennis','species'),(1126733,695703,'Ramadasa pavo','species'),(1126734,695596,'Rema costimacula','species'),(1126735,695595,'Rhesala imparata','species'),(1126736,319785,'Risoba obstructa','species'),(1126737,214337,'Rivula ochrea','species'),(1126738,695597,'Schistorhynx argentistriga','species'),(1126739,706110,'Tamba mnionomera','species'),(1126740,92118,'Thyas metaphaea','species'),(1126741,938253,'Araeopteron sp. RZ-2011','species'),(1126742,694654,'Barsine sp. RZ-2011','species'),(1126743,695575,'Cultripalpa sp. RZ-2011','species'),(1126744,694643,'Cyana sp. RZ-2011','species'),(1126745,695619,'Heteranassa sp. RZ-2011','species'),(1126746,705965,'Hypenagonia sp. RZ-2011','species'),(1126747,938255,'Marcipa sp. RZ-2011','species'),(1126748,695694,'Toxonprucha sp. RZ-2011','species'),(1126749,95369,'Aegilia','genus'),(1126750,1126749,'Aegilia describens','species'),(1126751,95197,'Antitrisuloides','genus'),(1126752,1126751,'Antitrisuloides catocalina','species'),(1126753,95194,'Autophila','genus'),(1126754,1126753,'Autophila chamaephanes','species'),(1126755,695564,'Belciana','genus'),(1126756,1126755,'Belciana biformis','species'),(1126757,1126755,'Belciana kala','species'),(1126758,319977,'Catoblemma','genus'),(1126759,1126758,'Catoblemma semialba','species'),(1126760,95217,'Chrysograpta','genus'),(1126761,1126760,'Chrysograpta igneola','species'),(1126762,1126808,'Cocytia','genus'),(1126763,1126762,'Cocytia durvillii','species'),(1126764,95194,'Crithote','genus'),(1126765,1126764,'Crithote prominens','species'),(1126766,709269,'Dyrzela','genus'),(1126767,1126766,'Dyrzela plagiata','species'),(1126768,695564,'Enispodes','genus'),(1126769,1126768,'Enispodes purpurea','species'),(1126770,1126808,'Eucocytia','genus'),(1126771,1126770,'Eucocytia meeki','species'),(1126772,691686,'Luceria','genus'),(1126773,1126772,'Luceria oculalis','species'),(1126774,1126772,'Luceria striata','species'),(1126775,695564,'Oglasa','genus'),(1126776,1126775,'Oglasa ansorgei','species'),(1126777,95194,'Ommatophora','genus'),(1126778,1126777,'Ommatophora luminosa','species'),(1126779,415138,'Ossonoba','genus'),(1126780,1126779,'Ossonoba torpida','species'),(1126781,695564,'Parolulis','genus'),(1126782,1126781,'Parolulis absimilis','species'),(1126783,95191,'Peridrome','genus'),(1126784,1126783,'Peridrome orbicularis','species'),(1126785,95194,'Poeta','genus'),(1126786,1126785,'Poeta denotalis','species'),(1126787,695564,'Pseudoarcte','genus'),(1126788,1126787,'Pseudoarcte melanis','species'),(1126789,132598,'Rusicada','genus'),(1126790,1126789,'Rusicada fulvida','species'),(1126791,695564,'Tamsia','genus'),(1126792,1126791,'Tamsia hieroglyphica','species'),(1126793,95194,'Tinolius','genus'),(1126794,1126793,'Tinolius eburneigutta','species'),(1126795,695564,'Ugiodes','genus'),(1126796,1126795,'Ugiodes cinerea','species'),(1126797,695564,'Zurobata','genus'),(1126798,1126797,'Zurobata rorata','species'),(1126799,695564,'Anachrostis','genus'),(1126800,1126799,'Anachrostis sp. RZ-2011','species'),(1126801,655087,'Biuncus','genus'),(1126802,1126801,'Biuncus sp. nov. 1 RZ-2011','species'),(1126803,1126801,'Biuncus sp. nov. 2 RZ-2011','species'),(1126804,695564,'Condate','genus'),(1126805,1126804,'Condate sp. RZ-2011','species'),(1126806,1126809,'Thiacidas','genus'),(1126807,1126806,'Thiacidas sp. RZ-2011','species'),(1126808,7100,'Cocytiinae','subfamily'),(1126809,7100,'Thiacidinae','subfamily'),(1126810,474995,'Ophiocordyceps paracuboidea','species'),(1126811,474995,'Ophiocordyceps rubiginosiperitheciata','species'),(1126812,45809,'Corollospora pseudopulchella','species'),(1126813,4828,'Absidia heterospora','species'),(1126814,4863,'Coemansia interrupta','species'),(1126815,78916,'Piptocephalis indica','species'),(1126816,47747,'Hyaloscypha sp. A SS-2011','species'),(1126817,47747,'Hyaloscypha sp. B SS-2011','species'),(1126818,5052,'Aspergillus sp. MI-2011','species'),(1126819,27977,'Nosema sp. A PSH-2011','species'),(1126820,27977,'Nosema sp. B PSH-2011','species'),(1126821,27977,'Nosema sp. C PSH-2011','species'),(1126822,27977,'Nosema sp. D PSH-2011','species'),(1126823,27977,'Nosema sp. PSH-2011','species'),(1126824,45234,'Cordyceps pleuricapitata','species'),(1126825,91662,'Alnicola sp. MG 2011e','species'),(1126826,137744,'Amphinema sp. 5 UK-2011','species'),(1126827,137744,'Amphinema sp. 6 UK-2011','species'),(1126828,367479,'Sulfolobales sp. MK5','species'),(1126829,1386,'Bacillus sp. KG4','species'),(1126830,1386,'Bacillus sp. KGMD1','species'),(1126831,33882,'Microbacterium sp. 7087T','species'),(1126832,44249,'Paenibacillus sp. 112T','species'),(1126833,44249,'Paenibacillus sp. 7188T','species'),(1126834,33986,'Exiguobacterium sp. LKA-011','species'),(1126835,400634,'Lysinibacillus sp. LKE-01','species'),(1126836,286,'Pseudomonas sp. SD-09','species'),(1126837,286,'Pseudomonas sp. SG-08','species'),(1126838,1827,'Rhodococcus sp. LKP-03','species'),(1126839,40323,'Stenotrophomonas sp. RH-13','species'),(1126840,44249,'Paenibacillus sp. RH-14','species'),(1126841,55080,'Brevibacillus sp. RH-15','species'),(1126842,40323,'Stenotrophomonas sp. RH-16','species'),(1126843,158483,'Cedecea sp. RH-17','species'),(1126844,547,'Enterobacter sp. RH-18','species'),(1126845,1663,'Arthrobacter sp. RH-19','species'),(1126846,286,'Pseudomonas sp. RH-20','species'),(1126847,222,'Achromobacter sp. MQ-2011-M25','species'),(1126848,1827,'Rhodococcus sp. MQ-2011-M28','species'),(1126849,1386,'Bacillus sp. MQ-2011-MP5','species'),(1126850,338,'Xanthomonas sp. MQ-2011-M39','species'),(1126851,40323,'Stenotrophomonas sp. MQ-2011-M37','species'),(1126852,357,'Agrobacterium sp. MQ-2011-M36','species'),(1126853,1386,'Bacillus sp. MQ-2011-M34','species'),(1126854,1386,'Bacillus sp. MQ-2011-MF','species'),(1126855,1386,'Bacillus sp. MQ-2011-MG','species'),(1126856,55080,'Brevibacillus sp. MQ-2011-MH','species'),(1126857,85413,'Bosea sp. MQ-2011-M38','species'),(1126858,286,'Pseudomonas sp. C1-6','species'),(1126859,165695,'Sphingobium sp. C1-1','species'),(1126860,40323,'Stenotrophomonas sp. C1-7','species'),(1126861,40323,'Stenotrophomonas sp. C2-1','species'),(1126862,40323,'Stenotrophomonas sp. C2-11','species'),(1126863,40323,'Stenotrophomonas sp. C2-2','species'),(1126864,40323,'Stenotrophomonas sp. C2-3','species'),(1126865,40323,'Stenotrophomonas sp. C2-4','species'),(1126866,40323,'Stenotrophomonas sp. C2-5','species'),(1126867,40323,'Stenotrophomonas sp. C2-7','species'),(1126868,40323,'Stenotrophomonas sp. C2-9','species'),(1126869,40323,'Stenotrophomonas sp. C3-1','species'),(1126870,40323,'Stenotrophomonas sp. C3-2','species'),(1126871,109667,'Dehalobacter sp. enrichment culture clone DCM 1B','species'),(1126872,109667,'Dehalobacter sp. enrichment culture clone DCM 20A','species'),(1126873,109667,'Dehalobacter sp. enrichment culture clone DCM 2B','species'),(1126874,109667,'Dehalobacter sp. enrichment culture clone DCM 40D','species'),(1126875,109667,'Dehalobacter sp. enrichment culture clone DCM 42A','species'),(1126876,109667,'Dehalobacter sp. enrichment culture clone DCM 49A','species'),(1126879,1386,'Bacillus sp. ABR3','species'),(1126880,1386,'Bacillus sp. ABR4','species'),(1126881,1386,'Bacillus sp. ABR6','species'),(1126882,662,'Vibrio sp. ABR5','species'),(1126883,662,'Vibrio sp. 01 AU-SS07','species'),(1126884,953,'Wolbachia endosymbiont of Halictus quadricinctus','species'),(1126885,196894,'Thermoanaerobacterium phage THSA-485A','species'),(1126886,114727,'Influenza A virus (A/Rio Grande do Sul/4144/2009(H1N1))','no rank'),(1126887,114727,'Influenza A virus (A/Rio Grande do Sul/665/2011(H1N1))','no rank'),(1126888,562,'Escherichia coli C2139_99','no rank'),(1126889,562,'Escherichia coli C238_91','no rank'),(1126890,562,'Escherichia coli C260_92','no rank'),(1126891,562,'Escherichia coli C262_10','no rank'),(1126892,562,'Escherichia coli C283_09','no rank'),(1126893,562,'Escherichia coli C295_10','no rank'),(1126894,562,'Escherichia coli C33_11','no rank'),(1126895,562,'Escherichia coli C341_10','no rank'),(1126896,562,'Escherichia coli C343_08','no rank'),(1126897,562,'Escherichia coli C347_93','no rank'),(1126898,562,'Escherichia coli C353_09','no rank'),(1126899,562,'Escherichia coli C354_03B','no rank'),(1126900,562,'Escherichia coli C40_11','no rank'),(1126901,562,'Escherichia coli C418_89','no rank'),(1126902,562,'Escherichia coli C458_10','no rank'),(1126903,562,'Escherichia coli C488_07','no rank'),(1126904,562,'Escherichia coli C496_10','no rank'),(1126905,562,'Escherichia coli C497_10','no rank'),(1126906,562,'Escherichia coli C527_94','no rank'),(1126907,562,'Escherichia coli C581_05','no rank'),(1126908,562,'Escherichia coli C58_11','no rank'),(1126909,562,'Escherichia coli C586_05','no rank'),(1126910,562,'Escherichia coli C595_09','no rank'),(1126911,562,'Escherichia coli C639_08','no rank'),(1126912,562,'Escherichia coli C652_10','no rank'),(1126913,562,'Escherichia coli C654_09','no rank'),(1126914,562,'Escherichia coli C666_01','no rank'),(1126915,562,'Escherichia coli C717_10','no rank'),(1126916,562,'Escherichia coli C725_88','no rank'),(1126917,562,'Escherichia coli C732_98','no rank'),(1126918,562,'Escherichia coli C743_03','no rank'),(1126919,562,'Escherichia coli C751_03','no rank'),(1126920,562,'Escherichia coli C77_08','no rank'),(1126921,562,'Escherichia coli C78_09C','no rank'),(1126922,562,'Escherichia coli C79_08','no rank'),(1126923,562,'Escherichia coli C792_92','no rank'),(1126924,562,'Escherichia coli C796_10','no rank'),(1126925,562,'Escherichia coli C799_92','no rank'),(1126926,562,'Escherichia coli C80_08','no rank'),(1126927,562,'Escherichia coli C807_09','no rank'),(1126928,562,'Escherichia coli C82_11','no rank'),(1126929,562,'Escherichia coli C824_10','no rank'),(1126930,562,'Escherichia coli C838_10','no rank'),(1126931,562,'Escherichia coli C842_97','no rank'),(1126932,562,'Escherichia coli C844_97','no rank'),(1126933,562,'Escherichia coli C87_11','no rank'),(1126934,562,'Escherichia coli C887_10','no rank'),(1126935,562,'Escherichia coli C900_01','no rank'),(1126936,562,'Escherichia coli C93_11','no rank'),(1126937,562,'Escherichia coli C9_92','no rank'),(1126938,5324,'Trametes sp. TNAU-CBE6','species'),(1126939,5218,'Exidia sp. 2010ydher001','species'),(1126940,5218,'Exidia sp. 2010ydher002','species'),(1126941,5218,'Exidia sp. 2010ydher003','species'),(1126942,5218,'Exidia sp. 2010ydher004','species'),(1126943,5149,'Chaetomium sp. NMK6','species'),(1126944,49009,'Myceliophthora lutea','species'),(1126947,295686,'Enoclerus nigripes','species'),(1126948,66321,'Proteinus brachypterus','species'),(1126949,1141133,'Bacillus phage B5S','no rank'),(1126950,196896,'Bacillus phage BCP78','species'),(1126951,1126950,'Bacillus phage BCU4','no rank'),(1126952,226,'Alteromonas sp. DWB35','species'),(1126953,573139,'Shimia sp. DW3-2','species'),(1126954,510690,'Sneathiella sp. U51','species'),(1126955,49009,'Myceliophthora novoguineensis','species'),(1126956,72985,'Corynascus singapurensis','species'),(1126957,527805,'Plagiopholis blakewayi','species'),(1126958,35718,'Corynascella','genus'),(1126959,1126958,'Corynascella inaequalis','species'),(1126960,49009,'Myceliophthora vellerea','species'),(1126961,72985,'Corynascus digitulus','species'),(1126962,46272,'Oligodon lacroixi','species'),(1126963,183597,'Amphiesma sp. JG-2011','species'),(1127031,746128,'Aspergillus fumigatus v67-37','no rank'),(1127032,202836,'Chondrodactylus fitzsimonsi','species'),(1127033,746128,'Aspergillus fumigatus v67-36','no rank'),(1127034,4119,'Ipomoea dumosa','species'),(1127035,4119,'Ipomoea lindenii','species'),(1127036,4119,'Ipomoea pterodes','species'),(1127038,79850,'Ischaemum timorense','species'),(1127039,25227,'Ixora floribunda','species'),(1127040,161019,'Jacaratia dolichaula','species'),(1127041,3995,'Jatropha costaricensis','species'),(1127042,4190,'Justicia arborescens','species'),(1127043,4190,'Justicia aurea','species'),(1127044,4190,'Justicia brenesii','species'),(1127045,4190,'Justicia carthagenensis','species'),(1127046,4190,'Justicia macrantha','species'),(1127047,4190,'Justicia valerioi','species'),(1127048,106682,'Karwinskia calderonii','species'),(1127049,506629,'Koanophyllon albicaule','species'),(1127050,506629,'Koanophyllon hylonomum','species'),(1127051,158110,'Lasiacis procerrima','species'),(1127052,183038,'Lasianthaea fruticosa','species'),(1127053,22986,'Licania arborea','species'),(1127054,22986,'Licania riverae','species'),(1127055,55476,'Limnocharis laforestii','species'),(1127056,320344,'Lippia oxyphyllaria','species'),(1127057,3925,'Lonchocarpus costaricensis','species'),(1127058,3925,'Lonchocarpus felipei','species'),(1127059,3925,'Lonchocarpus guatemalensis','species'),(1127060,3925,'Lonchocarpus oliganthus','species'),(1127061,3925,'Lonchocarpus parviflorus','species'),(1127062,13118,'Ludwigia nervosa','species'),(1127063,95113,'Gehyra brevipalmata','species'),(1127064,95113,'Gehyra fehlmanni','species'),(1127065,95113,'Gehyra lacerata','species'),(1127067,221561,'Hemiphyllodactylus ganoklonis','species'),(1127068,221561,'Hemiphyllodactylus titiwangsaensis','species'),(1127069,385256,'Perochirus','genus'),(1127070,1127069,'Perochirus ateles','species'),(1127071,95113,'Gehyra sp. MPH-2011','species'),(1127072,221561,'Hemiphyllodactylus sp. MPH-2011','species'),(1127073,45193,'Luehea candida','species'),(1127074,45193,'Luehea speciosa','species'),(1127075,138058,'Lysiloma auritum','species'),(1127076,1050718,'Malachra fasciata','species'),(1127077,93787,'Malvaviscus palmanus','species'),(1127078,52836,'Mandevilla villosa','species'),(1127079,76473,'Mapania assimilis','species'),(1127080,141490,'Marsdenia engleriana','species'),(1127081,123430,'Maytenus segoviarum','species'),(1127082,108420,'Meliosma glabrata','species'),(1127083,108420,'Meliosma idiopoda','species'),(1127084,133572,'Melochia tomentosa','species'),(1127085,386191,'Melothria trilobata','species'),(1127086,102786,'Mikania cordifolia','species'),(1127087,102786,'Mikania guaco','species'),(1127088,102786,'Mikania hookeriana','species'),(1127089,74951,'Mollinedia costaricensis','species'),(1127090,74951,'Mollinedia viridiflora','species'),(1127091,174216,'Monstera tenuis','species'),(1127092,43521,'Morinda panamensis','species'),(1127093,40336,'Mucuna holtonii','species'),(1127094,241894,'Naucleopsis capirensis','species'),(1127095,63800,'Nectandra martinicensis','species'),(1127096,63800,'Nectandra salicina','species'),(1127097,58965,'Neomarica variegata','species'),(1127098,1127110,'Acanthochiasmidae','family'),(1127099,1127098,'Acanthocolla','genus'),(1127100,1127099,'Acanthocolla cruciata','species'),(1127101,1127099,'Acanthocolla solidissima','species'),(1127102,1127098,'Acanthocyrta','genus'),(1127103,1127102,'Acanthocyrta haeckeli','species'),(1127104,1127098,'Acanthochiasma','genus'),(1127107,98370,'Marteilia sp. type C NC-2011','species'),(1127108,85464,'Acanthometra fusca','species'),(1127109,85464,'Acanthometra pellucida','species'),(1127110,65574,'Holacanthida','order'),(1127112,1127110,'Acanthoplegmidae','family'),(1127113,1127112,'Acanthoplegma','genus'),(1127115,904390,'Acanthostaurus conacanthus','species'),(1127117,904391,'Amphistaurus complanatus','species'),(1127119,169209,'Iresine calea','species'),(1127120,571,'Klebsiella oxytoca pKOX_NDM1','no rank'),(1127122,210,'Helicobacter pylori XZ274','no rank'),(1127123,562,'Escherichia coli C161_11','no rank'),(1127124,562,'Escherichia coli C170_11','no rank'),(1127125,562,'Escherichia coli 8624','no rank'),(1127126,562,'Escherichia coli C213_10','no rank'),(1127127,904390,'Acanthostaurus purpurascens','species'),(1127128,33964,'Leuconostoc citreum LBAE C11','no rank'),(1127129,33964,'Leuconostoc citreum LBAE E16','no rank'),(1127130,278120,'Amphibelone hydrotomica','species'),(1127131,1583,'Weissella confusa LBAE C39-2','no rank'),(1127132,85463,'Amphilonche','genus'),(1127133,1127132,'Amphilonche elongata','species'),(1127134,135487,'Nocardia cyriacigeorgica GUH-2','no rank'),(1127135,278116,'Coleaspis','genus'),(1127137,1127135,'Coleaspis vaginata','species'),(1127138,85462,'Diploconidae','family'),(1127139,1127138,'Diploconus','genus'),(1127140,1127139,'Diploconus fasces','species'),(1127141,703035,'Dorataspis loricata','species'),(1127142,46246,'Delphinium afghanicum','species'),(1127143,46246,'Delphinium albocoeruleum','species'),(1127144,46246,'Delphinium aquilegifolium','species'),(1127145,46246,'Delphinium biternatum','species'),(1127146,46246,'Delphinium bulleyanum','species'),(1127147,46246,'Delphinium caeruleum','species'),(1127148,46246,'Delphinium carduchorum','species'),(1127149,46246,'Delphinium cashmerianum','species'),(1127150,46246,'Delphinium cheilanthum','species'),(1127151,46246,'Delphinium crassifolium','species'),(1127152,46246,'Delphinium crispulum','species'),(1127153,46246,'Delphinium cuneatum','species'),(1127154,46246,'Delphinium cyphoplectrum','species'),(1127155,46246,'Delphinium dasycaulon','species'),(1127156,46246,'Delphinium denudatum','species'),(1127157,46246,'Delphinium dolichostachyum','species'),(1127158,46246,'Delphinium dubium','species'),(1127159,46246,'Delphinium elbursense','species'),(1127160,46246,'Delphinium emarginatum','species'),(1127161,46246,'Delphinium fissum','species'),(1127162,46246,'Delphinium flexuosum','species'),(1127163,46246,'Delphinium freynii','species'),(1127164,46246,'Delphinium glaciale','species'),(1127165,46246,'Delphinium griseum','species'),(1127166,46246,'Delphinium gyalanum','species'),(1127167,46246,'Delphinium incisum','species'),(1127168,46246,'Delphinium kansuense','species'),(1127169,46246,'Delphinium kohatense','species'),(1127170,46246,'Delphinium kurdicum','species'),(1127171,46246,'Delphinium leroyi','species'),(1127172,46246,'Delphinium maackianum','species'),(1127173,46246,'Delphinium macrocentrum','species'),(1127174,46246,'Delphinium macrostachyum','species'),(1127175,46246,'Delphinium middendorffii','species'),(1127176,46246,'Delphinium minjanense','species'),(1127177,46246,'Delphinium montanum','species'),(1127178,46246,'Delphinium muscosum','species'),(1127179,46246,'Delphinium nanum','species'),(1127180,1127160,'Delphinium emarginatum subsp. nevadense','subspecies'),(1127181,46246,'Delphinium obcordatum','species'),(1127182,46246,'Delphinium oreophilum','species'),(1127183,46246,'Delphinium oxysepalum','species'),(1127184,46246,'Delphinium pentagynum','species'),(1127185,46246,'Delphinium pylzowii','species'),(1127186,46246,'Delphinium pyramidale','species'),(1127187,46246,'Delphinium saniculifolium','species'),(1127188,46246,'Delphinium semibarbatum','species'),(1127189,46246,'Delphinium sparsiflorum','species'),(1127190,46246,'Delphinium suave','species'),(1127191,46246,'Delphinium sutchuenense','species'),(1127192,46246,'Delphinium sylvaticum','species'),(1127193,46246,'Delphinium szowitsianum','species'),(1127194,46246,'Delphinium tangkulaense','species'),(1127195,46246,'Delphinium chrysotrichum','species'),(1127196,1127195,'Delphinium chrysotrichum var. tsarongense','varietas'),(1127197,46246,'Delphinium tuberosum','species'),(1127198,46246,'Delphinium verdunense','species'),(1127199,46246,'Delphinium viscosum','species'),(1127200,46246,'Delphinium wendelboi','species'),(1127201,278123,'Gigartacon','genus'),(1127202,1127201,'Gigartacon fragilis','species'),(1127203,1127201,'Gigartacon muelleri','species'),(1127204,310808,'Heteracon','genus'),(1127205,1127204,'Heteracon biformis','species'),(1127206,85462,'Lithopteridae','family'),(1127207,1127206,'Lithoptera','genus'),(1127209,1127207,'Lithoptera fenestrata','species'),(1127210,904388,'Lonchostaurus','genus'),(1127211,1127210,'Lonchostaurus rombicus','species'),(1127212,278113,'Lychnaspis','genus'),(1127213,1127212,'Lychnaspis giltschi','species'),(1127214,278113,'Phractopelta','genus'),(1127215,1127214,'Phractopelta dorataspis','species'),(1127216,904389,'Phyllostaurus cuspidatus','species'),(1127217,904389,'Phyllostaurus quadrangulus','species'),(1127218,904389,'Phyllostaurus siculus','species'),(1127219,904388,'Stauracantha','genus'),(1127220,1127219,'Stauracantha orthostaura','species'),(1127221,904388,'Xiphacantha','genus'),(1127222,1127221,'Xiphacantha alata','species'),(1127223,1127221,'Xiphacantha quadridentata','species'),(1127224,29278,'E.coli-Thermotoga shuttle vector pDH10','species'),(1127225,77022,'Cylindrospermopsis raciborskii CYL-BM-07','no rank'),(1127226,77022,'Cylindrospermopsis raciborskii CBM','no rank'),(1127227,27388,'Aporrectodea morenoe','species'),(1127228,301375,'Methanosaeta harundinacea 8Ac','no rank'),(1127229,1046325,'Cataladrilus','genus'),(1127230,1127229,'Cataladrilus edwardsi','species'),(1127231,1127229,'Cataladrilus monticola','species'),(1127232,1046325,'Postandrilus','genus'),(1127233,1127232,'Postandrilus bertae','species'),(1127234,1127232,'Postandrilus lavellei','species'),(1127235,1127232,'Postandrilus majorcanus','species'),(1127236,1127232,'Postandrilus medoakus','species'),(1127237,1127232,'Postandrilus palmensis','species'),(1127238,1127232,'Postandrilus sapkarevi','species'),(1127239,1046325,'Prosellodrilus','genus'),(1127240,1127239,'Prosellodrilus biauriculatus','species'),(1127241,1127239,'Prosellodrilus biserialis','species'),(1127242,1127239,'Prosellodrilus pyrenaicus','species'),(1127243,1127232,'Postandrilus sp. MPL-2011','species'),(1127244,173436,'Anoectochilus albolineatus','species'),(1127245,173436,'Anoectochilus geniculatus','species'),(1127246,173436,'Anoectochilus lylei','species'),(1127247,985850,'Chamaegastrodia shikokiana','species'),(1127248,985851,'Cystorchis aphylla','species'),(1127249,985851,'Cystorchis gracilis','species'),(1127250,985851,'Cystorchis javanica','species'),(1127251,985851,'Cystorchis variegata','species'),(1127252,1127251,'Cystorchis variegata var. variegata','varietas'),(1127253,427055,'Erythrodes blumei','species'),(1127254,427055,'Erythrodes latifolia','species'),(1127255,78779,'Goodyera pusilla','species'),(1127256,796477,'Hetaeria elata','species'),(1127257,796477,'Hetaeria nitida','species'),(1127258,796477,'Hetaeria oblongifolia','species'),(1127259,985857,'Hylophila lanceolata','species'),(1127260,985858,'Kuhlhasseltia nakaiana','species'),(1127261,176994,'Lepidogyne longifolia','species'),(1127262,796508,'Vrydagzynea lancifolia','species'),(1127263,152919,'Zeuxine gracilis','species'),(1127264,78815,'Nervilia nipponica','species'),(1127265,178019,'Caenohalictus sp. 2 JG-2011','species'),(1127266,178019,'Caenohalictus sp. 3 JG-2011','species'),(1127267,178029,'Dinagapostemon sp. 1 JG-2011','species'),(1127268,178029,'Dinagapostemon sp. 2 JG-2011','species'),(1127269,178038,'Habralictus sp. JG-2011','species'),(1127270,88466,'Halictus (Seladonia) sp. JG-2011','species'),(1127271,88544,'Ruizanthedella','genus'),(1127272,1127271,'Ruizanthedella mutabilis','species'),(1127278,178047,'Patellapis (Lomatalictus) sp. JG-2011','species'),(1127279,479773,'Patellapis cf. minutior n. JG-2011','species'),(1127280,479772,'unclassified Patellapis','no rank'),(1127281,322085,'Patellapis (Zonalictus) sp. high elevation JG-2012','species'),(1127282,178023,'Patellapis fisheri','species'),(1127284,1038943,'Lasioglossum ferinum','species'),(1127285,1127292,'Lasioglossum (Ipomalictus) sp. JG-2011','species'),(1127286,88475,'Lasioglossum nr. hyalinum JG-2011','species'),(1127287,1038943,'Lasioglossum nr. imitator JG-2011','species'),(1127288,1127293,'Lasioglossum (Oxyhalictus) sp. 1 JG-2011','species'),(1127289,88470,'Lasioglossum (Parasphecodes) sp. JG-2011','species'),(1127290,1127294,'Lasioglossum (Rubrihalictus) sp. JG-2011','species'),(1127291,586978,'Lasioglossum sp. black, impunctate','species'),(1127292,88467,'Ipomalictus','subgenus'),(1127293,88467,'Oxyhalictus','subgenus'),(1127294,88467,'Rubrihalictus','subgenus'),(1127295,394995,'Anisomeridium phaeospermum','species'),(1127296,394995,'Anisomeridium sp. 29329A','species'),(1127297,284609,'Strigula jamesii','species'),(1127298,46881,'Parastegana','genus'),(1127299,46881,'Pseudostegana','genus'),(1127300,1127298,'Parastegana drosophiloides','species'),(1127301,1127298,'Parastegana femorata','species'),(1127302,1127299,'Pseudostegana angustifasciata','species'),(1127303,1127299,'Pseudostegana nitidifrons','species'),(1127304,1127299,'Pseudostegana xanthoptera','species'),(1127305,1127298,'Parastegana punctalata','species'),(1127306,394995,'Anisomeridium cf. willeyanum MPN549','species'),(1127307,462265,'Stegana adentata','species'),(1127308,462265,'Stegana aotsukai','species'),(1127309,462264,'Stegana brevibarba','species'),(1127310,462266,'Stegana curvinervis','species'),(1127311,462264,'Stegana kanmiyai','species'),(1127312,462265,'Stegana latipenis','species'),(1127313,462265,'Stegana prigenti','species'),(1127314,462266,'Stegana singularis','species'),(1127315,193130,'Julella fallaciosa','species'),(1127316,271822,'Polymeridium','genus'),(1127317,1127316,'Polymeridium catapastum','species'),(1127318,1127316,'Polymeridium proponens','species'),(1127320,714622,'Mycomicrothelia oleosa','species'),(1127321,278009,'Arthopyrenia cinchonae','species'),(1127322,278009,'Arthopyrenia cf. planorbis 1 AAS-2011','species'),(1127323,278009,'Arthopyrenia cf. planorbis 2 AAS-2011','species'),(1127324,278009,'Arthopyrenia cf. planorbis 3 AAS-2011','species'),(1127325,45234,'Cordyceps kurijimeansis','species'),(1127326,41955,'Amanita sp. 2 RB-2011','species'),(1127327,5598,'Alternaria sp. L6','species'),(1127328,1883,'Streptomyces sp. A9107','species'),(1127329,1883,'Streptomyces sp. MK931-CF8','species'),(1127330,1883,'Streptomyces sp. MK932-CF8','species'),(1127331,1386,'Bacillus sp. LPPA 969','species'),(1127332,407,'Methylobacterium sp. LPPA 974','species'),(1127333,44249,'Paenibacillus sp. LPPA 977','species'),(1127334,230752,'Aphanizomenon issatschenkoi FACHB-1247','no rank'),(1127335,29278,'Cloning vector pT2gammaCryK2','species'),(1127336,1873,'Micromonospora sp. MM-12','species'),(1127337,1033,'Afipia sp. Soil 1 DCAA6','species'),(1127338,1033,'Afipia sp. Soil 4 DCAA2','species'),(1127339,1033,'Afipia sp. St. Paul TCAA4','species'),(1127340,32008,'Burkholderia sp. Soil 4 MCAA7','species'),(1127341,32008,'Burkholderia sp. Soil 4 MCAA8','species'),(1127342,80865,'Delftia sp. Mississippi MCAA15','species'),(1127343,80865,'Delftia sp. Mississippi MCAA5','species'),(1127344,80865,'Delftia sp. Mississippi TCAA7','species'),(1127345,570,'Klebsiella sp. Soil 4 DCAA6','species'),(1127346,1763,'Mycobacterium sp. Minneapolis DCAA5','species'),(1127347,1763,'Mycobacterium sp. Minneapolis DCAA6.1','species'),(1127348,1763,'Mycobacterium sp. St. Paul DCAA1','species'),(1127349,53335,'Pantoea sp. Mississippi TCAA3','species'),(1127350,613,'Serratia sp. Mississippi MCAA10','species'),(1127351,13687,'Sphingomonas sp. Mississippi DCAA6','species'),(1127352,40323,'Stenotrophomonas sp. Soil 4 MCAA6','species'),(1127353,108619,'Salmonella enterica subsp. enterica serovar Newport str. #11-4','no rank'),(1127354,108619,'Salmonella enterica subsp. enterica serovar Newport str. #11-3','no rank'),(1127355,108619,'Salmonella enterica subsp. enterica serovar Newport str. #11-2','no rank'),(1127356,562,'Escherichia coli 4_1_47FAA','no rank'),(1127357,196895,'Salmonella phage SPN9CC','species'),(1127358,161240,'Human rotavirus Hu/R2047/G2/BR','no rank'),(1127359,161240,'Human rotavirus Hu/R2047/P[4]/BR','no rank'),(1127360,161240,'Human rotavirus Hu/R2050/G2/BR','no rank'),(1127361,161240,'Human rotavirus Hu/R2050/P[4]/BR','no rank'),(1127362,161240,'Human rotavirus Hu/R2053/G2/BR','no rank'),(1127363,161240,'Human rotavirus Hu/R2053/P[4]/BR','no rank'),(1127364,161240,'Human rotavirus Hu/R2057/G2/BR','no rank'),(1127365,11599,'Hantaan virus XAAa10091712','no rank'),(1127366,3493,'Ficus formosana','species'),(1127367,1127366,'Ficus formosana f. formosana','forma'),(1127368,1127366,'Ficus formosana f. shimadae','forma'),(1127369,3493,'Ficus iidana','species'),(1127370,3493,'Ficus pedunculosa','species'),(1127371,1127370,'Ficus pedunculosa var. mearnsii','varietas'),(1127372,1127370,'Ficus pedunculosa var. pedunculosa','varietas'),(1127373,3493,'Ficus tannoensis','species'),(1127374,1127373,'Ficus tannoensis f. rhombifolia','forma'),(1127375,3493,'Ficus vaccinioides','species'),(1127376,1003856,'Maxomys sp. RG072','species'),(1127377,1003856,'Maxomys sp. TK152861','species'),(1127378,3828,'Crotalaria agatiflora','species'),(1127379,3828,'Crotalaria albida','species'),(1127380,3828,'Crotalaria evolvuloides','species'),(1127381,3828,'Crotalaria fysonii','species'),(1127382,3828,'Crotalaria hebecarpa','species'),(1127383,3828,'Crotalaria laevigata','species'),(1127384,3828,'Crotalaria longipes','species'),(1127385,466929,'Crotalaria medicaginea var. luxurians','varietas'),(1127386,3828,'Crotalaria micans','species'),(1127387,3828,'Crotalaria obtecta','species'),(1127388,1127387,'Crotalaria obtecta var. obtecta','varietas'),(1127389,3830,'Crotalaria pallida var. pallida','varietas'),(1127390,3828,'Crotalaria semperflorens','species'),(1127391,3828,'Crotalaria shevaroyensis','species'),(1127392,3828,'Crotalaria subperfoliata','species'),(1127393,3828,'Crotalaria tetragona','species'),(1127394,35939,'Impatiens bahanensis','species'),(1127395,35939,'Impatiens cristata','species'),(1127396,35939,'Impatiens dolichoceras','species'),(1127397,35939,'Impatiens fragicolor','species'),(1127398,35939,'Impatiens lingzhiensis','species'),(1127399,35939,'Impatiens namchabarwensis','species'),(1127400,35939,'Impatiens ruiliensis','species'),(1127401,1127113,'Acanthoplegma sp. JD-2011','species'),(1127402,1127098,'Staurolithium','genus'),(1127403,1127402,'Staurolithium sp. JD-2011','species'),(1127404,6201,'Gryporhynchidae','family'),(1127405,1127404,'Paradilepis','genus'),(1127406,1127405,'Paradilepis cf. minima HSR-2011','species'),(1127408,1127411,'Litholophus','genus'),(1127410,1127408,'Litholophus sp. JD-2011','species'),(1127411,65574,'unclassified Acantharea','no rank'),(1127412,416404,'Raoiella sp. 10 APGD-2011','species'),(1127413,1127411,'Acantharea sp. JD-2011','species'),(1127414,1127098,'Trizona','genus'),(1127415,1127414,'Trizona brandti','species'),(1127416,278113,'Larcidium','genus'),(1127417,1127416,'Larcidium dodecanthum','species'),(1127418,129988,'Blastophaga pedunculosae','species'),(1127419,129988,'Blastophaga taiwanensis','species'),(1127420,129988,'Blastophaga tannoensis','species'),(1127421,129988,'Blastophaga yeni','species'),(1127422,130028,'Platyscapa ishiiana','species'),(1127423,156563,'Cyanistes caeruleus calamensis','subspecies'),(1127424,156566,'Periparus rubidiventris','species'),(1127425,4859,'Basidiobolus sp. BCU1','species'),(1127426,1883,'Streptomyces sp. CS628','species'),(1127427,1883,'Streptomyces sp. CS802','species'),(1127428,1883,'Streptomyces sp. CSWu2','species'),(1127429,78175,'Braunsapis sp. Malaysia host 1 LC-2011','species'),(1127430,78175,'Braunsapis sp. Malaysia host 2 LC-2011','species'),(1127431,78175,'Braunsapis sp. Malaysia host 3 LC-2011','species'),(1127432,28648,'Exoneura sp. Adelaide LC-2011','species'),(1127433,28648,'Exoneura sp. Cobboboonee 2 LC-2011','species'),(1127434,175312,'Macrogalea sp. Mozambique LC-2011','species'),(1127435,47675,'Inquilina chenowethi','species'),(1127436,47675,'Inquilina tierneyi','species'),(1127437,47675,'Inquilina wosslerae','species'),(1127438,1069489,'Poecile songarus stotzneri','subspecies'),(1127439,228912,'Xanthomonas axonopodis pv. malvacearum str. GSPB2388','no rank'),(1127440,773,'Bartonella sp. Ki1','species'),(1127441,773,'Bartonella sp. Ku1','species'),(1127442,773,'Bartonella sp. Le1','species'),(1127443,773,'Bartonella sp. M1','species'),(1127444,773,'Bartonella sp. P1','species'),(1127445,773,'Bartonella sp. Y1','species'),(1127446,7415,'Campoletis sp. GE-395','species'),(1127447,41076,'Harpalus compar','species'),(1127451,257649,'Leucocytozoon sp. AMSI-2011','species'),(1127452,219820,'Haemoproteus sp. AMSI-2011','species'),(1127453,357,'Agrobacterium sp. IGS116','species'),(1127454,286,'Pseudomonas sp. IGS59','species'),(1127455,304513,'Fredius','genus'),(1127456,1127455,'Fredius sp. FLM-2011','species'),(1127457,1127455,'Fredius denticulatus','species'),(1127458,1127455,'Fredius estevisi','species'),(1127459,1127455,'Fredius fittkaui','species'),(1127460,1127455,'Fredius reflexifrons','species'),(1127461,1127455,'Fredius stenolobus','species'),(1127462,6750,'Clibanarius erythropus','species'),(1127463,6750,'Clibanarius sclopetarius','species'),(1127464,6750,'Clibanarius signatus','species'),(1127465,6750,'Clibanarius tricolor','species'),(1127466,1663,'Arthrobacter sp. CGMCC 3584','species'),(1127467,1124628,'uncultured Alectoria','species'),(1127468,1124628,'uncultured Punctelia','species'),(1127469,1124628,'uncultured Usnea','species'),(1127470,453227,'environmental samples','no rank'),(1127471,1127470,'uncultured Desulfarculales bacterium','species'),(1127472,866674,'uncultured Marinifilum sp.','species'),(1127473,235899,'environmental samples','no rank'),(1127474,1127473,'uncultured Nautiliales bacterium','species'),(1127475,119210,'Influenza A virus (A/West Virginia/06/2011(H3N2))','no rank'),(1127476,114728,'Influenza A virus (A/Minnesota/19/2011(H1N2))','no rank'),(1127477,28073,'Lyngbya sp. CCC 600','species'),(1127478,345247,'Uroobovella sp. 1WK','species'),(1127479,345247,'Uroobovella sp. 2WK','species'),(1127480,345247,'Uroobovella sp. 3WK','species'),(1127481,345247,'Uroobovella sp. 4WK','species'),(1127482,48296,'Acinetobacter pittii C917','no rank'),(1127483,68895,'Cupriavidus basilensis OR16','no rank'),(1127484,53961,'Salmonella enterica subsp. enterica serovar Abortusovis str. 15/5','no rank'),(1127485,470,'Acinetobacter baumannii C918','no rank'),(1127486,700624,'Astronesthes macropogon','species'),(1127487,76797,'Coryphaenoides profundicolus','species'),(1127489,81871,'Polyipnus asteroides','species'),(1127490,320410,'Stomias brevibarbatus','species'),(1127491,642248,'Circoviridae bovine stool/BK/KOR/2011','species'),(1127492,348771,'Cassia yellow mosaic-associated virus','species'),(1127493,345247,'Uroobovella dryocoetis','species'),(1127494,122106,'Trichouropoda alascae','species'),(1127495,122106,'Trichouropoda bipilis','species'),(1127496,122106,'Trichouropoda hirsuta','species'),(1127497,122106,'Trichouropoda lamellosa','species'),(1127498,122106,'Trichouropoda moseri','species'),(1127499,122106,'Trichouropoda parisiana','species'),(1127500,345247,'Uroobovella australiensis','species'),(1127501,345247,'Uroobovella orri','species'),(1127502,345247,'Uroobovella vinicolora','species'),(1127503,122106,'Trichouropoda sp. 11WK','species'),(1127504,122106,'Trichouropoda sp. 13WK','species'),(1127505,122106,'Trichouropoda sp. 7WK','species'),(1127506,122106,'Trichouropoda sp. n. 10WK','species'),(1127507,122106,'Trichouropoda sp. n. 1WK','species'),(1127508,122106,'Trichouropoda sp. n. 2WK','species'),(1127509,122106,'Trichouropoda sp. n. 4WK','species'),(1127510,122106,'Trichouropoda sp. n. 5WK','species'),(1127511,122106,'Trichouropoda sp. n. 9WK','species'),(1127514,196896,'Aeromonas phage vB_AsaM-56','species'),(1127515,196896,'Bdellovibrio phage phi1422','species'),(1127516,196896,'Pectobacterium phage ZF40','species'),(1127518,196896,'Vibrio phage vB_VchM-138','species'),(1127519,5498,'Cladosporium sp. YK10','species'),(1127520,5498,'Cladosporium sp. YK16','species'),(1127521,55067,'Phaeosphaeria sp. YK31','species'),(1127522,311780,'Paecilomyces sp. YK1','species'),(1127523,5043,'Acremonium sp. YK3','species'),(1127524,511189,'Moelleriella pumatensis','species'),(1127525,1127526,'Liberomyces macrosporus','species'),(1127526,189359,'Liberomyces','genus'),(1127528,73163,'Aecidium sp. cui-1','species'),(1127531,3681,'Begonia didyma','species'),(1127533,3681,'Begonia aff. congesta DCT 09-05','species'),(1127534,3681,'Begonia aff. didyma PS 73A','species'),(1127535,3681,'Begonia aff. mekonggensis DCT 09-108','species'),(1127536,3681,'Begonia capituliformis','species'),(1127537,3681,'Begonia comestibilis','species'),(1127538,3681,'Begonia flacca','species'),(1127539,3681,'Begonia hekensis','species'),(1127540,3681,'Begonia hispidissima','species'),(1127541,3681,'Begonia lasioura','species'),(1127542,3681,'Begonia mendumiae','species'),(1127543,3681,'Begonia nobmanniae','species'),(1127544,3681,'Begonia ozotothrix','species'),(1127545,3681,'Begonia prionota','species'),(1127546,3681,'Begonia rantemarioensis','species'),(1127547,3681,'Begonia sanguineopilosa','species'),(1127548,3681,'Begonia torajana','species'),(1127549,3681,'Begonia vermeulenii','species'),(1127550,3681,'Begonia weigallii','species'),(1127551,239476,'Wahlenbergia multicaulis','species'),(1127552,239476,'Wahlenbergia planiflora','species'),(1127553,239476,'Wahlenbergia preissii','species'),(1127554,239476,'Wahlenbergia tumidifructa','species'),(1127555,13428,'Cinnamomum sp. SGS-2011','species'),(1127556,447825,'Synergistetes oral clone 20-42','species'),(1127557,84568,'Sphingobacteriaceae bacterium 28-4-3','species'),(1127558,469,'Acinetobacter sp. LPPA 976','species'),(1127559,1386,'Bacillus sp. LPPA 978','species'),(1127560,44249,'Paenibacillus sp. LPPA 979','species'),(1127561,44249,'Paenibacillus sp. LPPA 980','species'),(1127562,1883,'Streptomyces sp. 1053U.I.1a.1b','species'),(1127563,53246,'Pseudoalteromonas sp. GNUM0812-2','species'),(1127564,13412,'Cercidiphyllum magnificum','species'),(1127570,433378,'Cryptacanthodes bergi','species'),(1127571,232080,'Fusarium cf. solani 2-ii DPGS-2011','species'),(1127572,232080,'Fusarium cf. solani 2-g DPGS-2011','species'),(1127573,232080,'Fusarium cf. solani 2-jj DPGS-2011','species'),(1127574,232080,'Fusarium cf. solani 2-o DPGS-2011','species'),(1127575,232080,'Fusarium cf. solani 2-kk DPGS-2011','species'),(1127576,232080,'Fusarium cf. solani 2-uu DPGS-2011','species'),(1127577,232080,'Fusarium cf. solani 2-k DPGS-2011','species'),(1127578,232080,'Fusarium cf. solani 2-ll DPGS-2011','species'),(1127579,232080,'Fusarium cf. solani 2-mm DPGS-2011','species'),(1127580,232080,'Fusarium cf. solani 2-nn DPGS-2011','species'),(1127581,232080,'Fusarium cf. solani 2-d DPGS-2011','species'),(1127582,232080,'Fusarium cf. solani 2-h DPGS-2011','species'),(1127583,232080,'Fusarium cf. solani 1-a DPGS-2011','species'),(1127584,232080,'Fusarium cf. solani 2-f DPGS-2011','species'),(1127585,232080,'Fusarium cf. solani 2-s DPGS-2011','species'),(1127586,232080,'Fusarium cf. solani 2-oo DPGS-2011','species'),(1127587,232080,'Fusarium cf. solani 2-pp DPGS-2011','species'),(1127588,232080,'Fusarium cf. solani 2-qq DPGS-2011','species'),(1127589,232080,'Fusarium cf. solani 2-rr DPGS-2011','species'),(1127590,232080,'Fusarium cf. solani 2-t DPGS-2011','species'),(1127591,232080,'Fusarium cf. solani 2-b DPGS-2011','species'),(1127592,232080,'Fusarium cf. solani 2-a DPGS-2011','species'),(1127593,232080,'Fusarium cf. solani 2-ss DPGS-2011','species'),(1127594,232080,'Fusarium cf. solani 2-tt DPGS-2011','species'),(1127595,232080,'Fusarium cf. solani 3+4-s DPGS-2011','species'),(1127596,232080,'Fusarium cf. solani 3+4-ttt DPGS-2011','species'),(1127597,232080,'Fusarium cf. solani 3+4-uuu DPGS-2011','species'),(1127598,232080,'Fusarium cf. solani 3+4-vv DPGS-2011','species'),(1127599,232080,'Fusarium cf. solani 3+4-qq DPGS-2011','species'),(1127600,232080,'Fusarium cf. solani 3+4-h DPGS-2011','species'),(1127601,232080,'Fusarium cf. solani 3+4-www DPGS-2011','species'),(1127602,232080,'Fusarium cf. solani 9-d DPGS-2011','species'),(1127603,232080,'Fusarium cf. solani 9-a DPGS-2011','species'),(1127604,232080,'Fusarium cf. solani 9-e DPGS-2011','species'),(1127605,232080,'Fusarium cf. solani 5-ff DPGS-2011','species'),(1127606,232080,'Fusarium cf. solani 5-c DPGS-2011','species'),(1127607,232080,'Fusarium cf. solani 5-h DPGS-2011','species'),(1127608,232080,'Fusarium cf. solani 5-e DPGS-2011','species'),(1127609,232080,'Fusarium cf. solani 5-ee DPGS-2011','species'),(1127610,232080,'Fusarium cf. solani 1-c DPGS-2011','species'),(1127611,232080,'Fusarium cf. solani 1-b DPGS-2011','species'),(1127612,232080,'Fusarium cf. solani 1-i DPGS-2011','species'),(1127613,232080,'Fusarium cf. solani 1-j DPGS-2011','species'),(1127614,232080,'Fusarium cf. solani 18-c DPGS-2011','species'),(1127615,232080,'Fusarium cf. solani 18-d DPGS-2011','species'),(1127616,232080,'Fusarium cf. solani 39-a DPGS-2011','species'),(1127617,171631,'Fusarium cf. oxysporum 33 DPGS-2011','species'),(1127618,171631,'Fusarium cf. oxysporum 297 DPGS-2011','species'),(1127619,171631,'Fusarium cf. oxysporum 298 DPGS-2011','species'),(1127620,171631,'Fusarium cf. oxysporum 126 DPGS-2011','species'),(1127621,171631,'Fusarium cf. oxysporum 299 DPGS-2011','species'),(1127622,171631,'Fusarium cf. oxysporum 183 DPGS-2011','species'),(1127623,171631,'Fusarium cf. oxysporum 128 DPGS-2011','species'),(1127624,171631,'Fusarium cf. oxysporum 62 DPGS-2011','species'),(1127625,171631,'Fusarium cf. oxysporum 7 DPGS-2011','species'),(1127626,450425,'Fusarium cf. incarnatum 30-a DPGS-2011','species'),(1127627,450425,'Fusarium cf. incarnatum 31-a DPGS-2011','species'),(1127628,453767,'Fusarium cf. dimerum a DPGS-2011','species'),(1127629,453767,'Fusarium cf. dimerum 6-a DPGS-2011','species'),(1127630,5812,'Sarcocystis zuoi','species'),(1127631,5402,'Russula sp. AR-2011','species'),(1127632,4204,'Viburnum adenophorum','species'),(1127633,4204,'Viburnum amplificatum','species'),(1127634,4204,'Viburnum atrocyaneum','species'),(1127635,4204,'Viburnum blandum','species'),(1127636,4204,'Viburnum brachyandrum','species'),(1127638,4204,'Viburnum bracteatum','species'),(1127639,4204,'Viburnum calvum','species'),(1127640,4204,'Viburnum cassinoides','species'),(1127641,4204,'Viburnum caudatum','species'),(1127642,4204,'Viburnum chingii','species'),(1127643,4204,'Viburnum colebrookeanum','species'),(1127644,4204,'Viburnum coriaceum','species'),(1127645,4204,'Viburnum corymbiflorum','species'),(1127646,4204,'Viburnum discolor','species'),(1127647,4204,'Viburnum flavescens','species'),(1127648,4204,'Viburnum hebanthum','species'),(1127649,4204,'Viburnum hupehense','species'),(1127650,4204,'Viburnum ichangense','species'),(1127651,4204,'Viburnum inopinatum','species'),(1127652,4204,'Viburnum jamesonii','species'),(1127653,4204,'Viburnum lautum','species'),(1127654,4204,'Viburnum punctatum','species'),(1127655,1127654,'Viburnum punctatum var. lepidotulum','varietas'),(1127656,4204,'Viburnum loeseneri','species'),(1127657,4204,'Viburnum lutescens','species'),(1127658,4204,'Viburnum luzonicum','species'),(1127659,4204,'Viburnum oliganthum','species'),(1127660,4204,'Viburnum schensianum','species'),(1127661,4204,'Viburnum subalpinum','species'),(1127662,4204,'Viburnum sulcatum','species'),(1127663,4204,'Viburnum ternatum','species'),(1127664,4204,'Viburnum toronis','species'),(1127665,4204,'Viburnum veitchii','species'),(1127666,1072238,'Chenopodium berlandieri var. sinuatum','varietas'),(1127667,222,'Achromobacter sp. MMD19','species'),(1127668,75654,'Duganella sp. MMD16','species'),(1127669,131079,'Limnobacter sp. MMD22','species'),(1127670,182709,'Oceanobacillus sp. MMD12','species'),(1127671,963,'Herbaspirillum sp. MMD15','species'),(1127672,368405,'Glaciecola chathamensis S18K6','no rank'),(1127673,477689,'Glaciecola lipolytica E3','no rank'),(1127674,1129742,'Candidatus Rickettsia kingi','species'),(1127681,490043,'Norovirus sewage/GII/497/BRA/2009','no rank'),(1127682,490043,'Norovirus sewage/GII/527/BRA/2009','no rank'),(1127683,490043,'Norovirus sewage/GII/533/BRA/2010','no rank'),(1127684,490043,'Norovirus sewage/GII/547/BRA/2010','no rank'),(1127685,490043,'Norovirus sewage/GII/550/BRA/2010','no rank'),(1127689,7811,'Mustelus albipinnis','species'),(1127690,712121,'Actinomyces sp. oral taxon 181 str. F0379','no rank'),(1127691,712211,'Capnocytophaga sp. oral taxon 324 str. F0483','no rank'),(1127692,712213,'Capnocytophaga sp. oral taxon 332 str. F0381','no rank'),(1127693,712217,'Capnocytophaga sp. oral taxon 380 str. F0488','no rank'),(1127694,712401,'Neisseria sp. oral taxon 020 str. F0370','no rank'),(1127695,712532,'Selenomonas sp. oral taxon 138 str. F0429','no rank'),(1127696,41976,'Porphyromonas catoniae F0037','no rank'),(1127697,6749,'Diogenes','genus'),(1127699,633701,'Prevotella saccharolytica F0055','no rank'),(1127701,462266,'Stegana hirsutina','species'),(1127702,462266,'Stegana hylecoeta','species'),(1127703,462264,'Stegana sp. TL-2012','species'),(1127704,462266,'Stegana multicardua','species'),(1127705,249514,'Rhizoecus amorphophalli','species'),(1127706,249574,'Trionymus bambusae','species'),(1127707,5315,'Ganoderma lucidum Xiangnong No.1','no rank'),(1127708,6533,'Erctella','genus'),(1127709,293213,'Symbiodinium sp. C1b-c','no rank'),(1127710,1127708,'Erctella insolida','species'),(1127712,1267497,'Symbiodinium sp. D1 variant RC-2011','no rank'),(1127713,57063,'Lygodactylus expectatus','species'),(1127714,1233522,'Nebovirus Bo/MonastirB122/2007/TUN','species'),(1127715,1233522,'Nebovirus Bo/MonastirB143/2009/TUN','species'),(1127716,1233522,'Nebovirus Bo/MonastirB28/2006/TUN','species'),(1127717,1233522,'Nebovirus Bo/MonastirB58/2006/TUN','species'),(1127718,1233522,'Nebovirus Bo/MonastirB94-1/2007/TUN','species'),(1127719,150080,'Norovirus Bo/MonastirB135/2009/TUN','no rank'),(1127720,150080,'Norovirus Bo/MonastirB139/2009/TUN','no rank'),(1127721,150080,'Norovirus Bo/MonastirB147/2010/TUN','no rank'),(1127722,150080,'Norovirus Bo/MonastirB156/2010/TUN','no rank'),(1127723,150080,'Norovirus Bo/MonastirB169/2010/TUN','no rank'),(1127724,150080,'Norovirus Bo/MonastirB32/2006/TUN','no rank'),(1127725,150080,'Norovirus Bo/MonastirB35/2006/TUN','no rank'),(1127726,150080,'Norovirus Bo/MonastirB46/2006/TUN','no rank'),(1127727,150080,'Norovirus Bo/MonastirB69/2006/TUN','no rank'),(1127728,150080,'Norovirus Bo/MonastirB76/2007/TUN','no rank'),(1127729,150080,'Norovirus Bo/MonastirB94-2/2007/TUN','no rank'),(1127730,29278,'Cloning vector pTX-NLS-Cre','species'),(1127731,57063,'Lygodactylus sp. AC-2011','species'),(1127733,126621,'Gerrhosaurus sp. AC-2011','species'),(1127734,224543,'Ditypophis sp. AC-2011','species'),(1127735,292840,'Lycodryas sp. AC-2011','species'),(1127743,1386,'Bacillus sp. 5B6','species'),(1127744,1386,'Bacillus sp. JS','species'),(1127745,392769,'Trebouxia sp. URa2','species'),(1127746,392769,'Trebouxia sp. URa3','species'),(1127747,392769,'Trebouxia sp. URa1','species'),(1127748,392769,'Trebouxia sp. URa7','species'),(1127749,392769,'Trebouxia sp. URa5','species'),(1127750,392769,'Trebouxia sp. URa6','species'),(1127751,392769,'Trebouxia sp. URa4','species'),(1127752,44525,'Pelusios sp. AC-2011','species'),(1127753,39149,'Psammophis sp. Namibia','species'),(1127754,577483,'Ettlia oleoabundans','species'),(1127755,1127754,'Ettlia oleoabundans UTEX 1185','no rank'),(1127756,150173,'cf. Phialocephala sp. AU_BD22','species'),(1127757,410328,'Boophis sp. Comoros','species'),(1127758,80771,'Paratilapia sp. AC-2011','species'),(1127759,61818,'Amphilophus sp. AC-2011','species'),(1127760,52662,'Pachypanchax sakaramyi','species'),(1127761,52652,'Aphyosemion sp. AC-2011','species'),(1127762,52579,'Aplocheilus sp. AC-2011','species'),(1127763,9481,'Callithrix rondoni','species'),(1127764,206111,'Bedotia sp. AC-2011','species'),(1127765,32459,'Melanotaenia sp. AC-2011','species'),(1127766,203686,'Theileria sp. LTKN-2011','species'),(1127767,41995,'Espirito Santo virus','species'),(1127768,240492,'Tomato Chino La Paz virus -SLP 4','no rank'),(1127769,92963,'Tomato severe leaf curl virus - SLP 3','no rank'),(1127770,953,'Wolbachia endosymbiont of Amaurosoma tibiella','species'),(1127771,953,'Wolbachia endosymbiont of Amaurosoma brunneicosta','species'),(1127772,953,'Wolbachia endosymbiont of Amaurosoma flavipes','species'),(1127773,953,'Wolbachia endosymbiont of Amaurosoma inermis','species'),(1127774,953,'Wolbachia endosymbiont of Americina adusta','species'),(1127775,953,'Wolbachia endosymbiont of Chaetosa punctipes','species'),(1127776,953,'Wolbachia endosymbiont of Chylizosoma vittatum','species'),(1127777,953,'Wolbachia endosymbiont of Cleigastra apicalis','species'),(1127778,953,'Wolbachia endosymbiont of Cochliarium cuneiventris','species'),(1127779,953,'Wolbachia endosymbiont of Cordilura (Cordilura) carbonaria','species'),(1127780,953,'Wolbachia endosymbiont of Cordilura (Cordilura) pubera','species'),(1127781,953,'Wolbachia endosymbiont of Cordilura (Parallelomma) dimidiata','species'),(1127782,953,'Wolbachia endosymbiont of Cordilura (Parallelomma) pleuritica','species'),(1127783,953,'Wolbachia endosymbiont of Cordilura albipes','species'),(1127784,953,'Wolbachia endosymbiont of Cordilura pudica','species'),(1127785,953,'Wolbachia endosymbiont of Cordilura umbrosa','species'),(1127786,953,'Wolbachia endosymbiont of Fannia serena','species'),(1127787,953,'Wolbachia endosymbiont of Gimnomera cerea','species'),(1127788,953,'Wolbachia endosymbiont of Gimnomera dorsata','species'),(1127789,953,'Wolbachia endosymbiont of Hydromyza livens','species'),(1127790,953,'Wolbachia endosymbiont of Micropselapha filiformis','species'),(1127791,953,'Wolbachia endosymbiont of Neorthacheta dissimilis','species'),(1127792,953,'Wolbachia endosymbiont of Norellia (Norellisoma) liturata','species'),(1127793,953,'Wolbachia endosymbiont of Norellia (Norellisoma) spinimana','species'),(1127794,953,'Wolbachia endosymbiont of Norellia spinipes','species'),(1127795,953,'Wolbachia endosymbiont of Orthacheta cornuta','species'),(1127796,953,'Wolbachia endosymbiont of Scathophaga analis','species'),(1127797,953,'Wolbachia endosymbiont of Scathophaga lutaria','species'),(1127798,953,'Wolbachia endosymbiont of Scathophaga obscura','species'),(1127799,953,'Wolbachia endosymbiont of Scathophaga stercoraria','species'),(1127800,953,'Wolbachia endosymbiont of Fannia armata','species'),(1127801,2132,'Spiroplasma endosymbiont of Scathophaga soror','species'),(1127802,2132,'Spiroplasma endosymbiont of Scathophaga stercoraria','species'),(1127803,222543,'Savoryellales','order'),(1127804,62336,'Miscanthus nudipes','species'),(1127805,62336,'Miscanthus paniculatus','species'),(1127806,62336,'Miscanthus purpurascens','species'),(1127807,272992,'Carbonea vorticosa','species'),(1127808,39934,'Lecanora physciella','species'),(1127809,93118,'Lecidella siplei','species'),(1127810,111842,'Rhizoplaca macleanii','species'),(1127814,122104,'Nenteria eulaelaptis','species'),(1127815,122104,'Nenteria moseri','species'),(1127816,122106,'Trichouropoda australis','species'),(1127817,122106,'Trichouropoda californica','species'),(1127818,122106,'Trichouropoda fallax','species'),(1127819,122106,'Trichouropoda idahoensis','species'),(1127820,122106,'Trichouropoda polytricha','species'),(1127821,122106,'Trichouropoda tegucigalpae','species'),(1127822,345247,'Uroobovella americana','species'),(1127823,114727,'Influenza A virus (A/swine/Indiana/13/2011(H1N1))','no rank'),(1127824,114727,'Influenza A virus (A/swine/Indiana/8/2011(H1N1))','no rank'),(1127826,6490,'Conus mucronatus','species'),(1127827,6490,'Conus teramachii','species'),(1127828,29002,'Cercospora sp. MTM-670','species'),(1127829,203683,'Candidatus Brocadiales','order'),(1127830,1127829,'Candidatus Brocadiaceae','family'),(1127834,1031214,'Ichneumonidae gen. ichJanzen01 sp. Janzen01','species'),(1127844,1031214,'Ichneumonidae gen. ichJanzen01 sp. Janzen24','species'),(1127846,1031214,'Ichneumonidae gen. ichJanzen01 sp. Janzen45','species'),(1127847,1031214,'Ichneumonidae gen. ichJanzen01 sp. Janzen46','species'),(1127853,993527,'Immidae gen. immJanzen01 sp. 05-SRNP-55972','species'),(1127856,705565,'Lithosiinae gen. lithobiolep01 sp. BioLep09','species'),(1127858,705565,'Lithosiinae gen. lithobiolep01 sp. BioLep51','species'),(1127860,1031215,'Macrocentrinae gen. macroJanzen01 sp. Janzen01','species'),(1127865,1101667,'Megalopygidae gen. megaBioLep01 sp. BioLep06','species'),(1127873,1101667,'Megalopygidae gen. megaBioLep01 sp. BioLep15','species'),(1127876,1101670,'Microgastrinae gen. mgJanzen01 sp. Janzen08','species'),(1127877,1101670,'Microgastrinae gen. mgJanzen01 sp. Janzen09','species'),(1127880,1101672,'Mimallonidae gen. mimaBioLep01 sp. BioLep02','species'),(1127881,1101672,'Mimallonidae gen. mimaBioLep01 sp. BioLep04','species'),(1127882,1101672,'Mimallonidae gen. mimaBioLep01 sp. BioLep05','species'),(1127883,1101672,'Mimallonidae gen. mimaBioLep01 sp. BioLep06','species'),(1127886,1101672,'Mimallonidae gen. mimaBioLep01 sp. BioLep10','species'),(1127887,1101674,'Musotiminae gen. musoBioLep01 sp. BioLep448','species'),(1127888,1101674,'Musotiminae gen. musoBioLep01 sp. BioLep637','species'),(1127890,993535,'Noctuidae gen. noctbiolep01 sp. BioLep115','species'),(1127891,993535,'Noctuidae gen. noctbiolep01 sp. BioLep121','species'),(1127893,993535,'Noctuidae gen. noctbiolep01 sp. BioLep136','species'),(1127896,993535,'Noctuidae gen. noctbiolep01 sp. BioLep156','species'),(1127897,993535,'Noctuidae gen. noctbiolep01 sp. BioLep164','species'),(1127898,993535,'Noctuidae gen. noctbiolep01 sp. BioLep169','species'),(1127899,993535,'Noctuidae gen. noctbiolep01 sp. BioLep170','species'),(1127900,993535,'Noctuidae gen. noctbiolep01 sp. BioLep171','species'),(1127902,993535,'Noctuidae gen. noctbiolep01 sp. BioLep196','species'),(1127903,993535,'Noctuidae gen. noctbiolep01 sp. BioLep197','species'),(1127904,993535,'Noctuidae gen. noctbiolep01 sp. BioLep198','species'),(1127906,993535,'Noctuidae gen. noctbiolep01 sp. BioLep201','species'),(1127907,993535,'Noctuidae gen. noctbiolep01 sp. BioLep207','species'),(1127908,993535,'Noctuidae gen. noctbiolep01 sp. BioLep217','species'),(1127911,993535,'Noctuidae gen. noctbiolep01 sp. BioLep232','species'),(1127912,993535,'Noctuidae gen. noctbiolep01 sp. BioLep237','species'),(1127915,993535,'Noctuidae gen. noctbiolep01 sp. BioLep248','species'),(1127916,993535,'Noctuidae gen. noctbiolep01 sp. BioLep251','species'),(1127917,993535,'Noctuidae gen. noctbiolep01 sp. BioLep254','species'),(1127918,993535,'Noctuidae gen. noctbiolep01 sp. BioLep275','species'),(1127920,993535,'Noctuidae gen. noctbiolep01 sp. BioLep288','species'),(1127922,993535,'Noctuidae gen. noctbiolep01 sp. BioLep292','species'),(1127923,993535,'Noctuidae gen. noctbiolep01 sp. BioLep309','species'),(1127924,993535,'Noctuidae gen. noctbiolep01 sp. BioLep31','species'),(1127926,993535,'Noctuidae gen. noctbiolep01 sp. BioLep336','species'),(1127927,993535,'Noctuidae gen. noctbiolep01 sp. BioLep37','species'),(1127929,993535,'Noctuidae gen. noctbiolep01 sp. BioLep394','species'),(1127930,993535,'Noctuidae gen. noctbiolep01 sp. BioLep400','species'),(1127931,993535,'Noctuidae gen. noctbiolep01 sp. BioLep439','species'),(1127934,993535,'Noctuidae gen. noctbiolep01 sp. BioLep454','species'),(1127935,993535,'Noctuidae gen. noctbiolep01 sp. BioLep455','species'),(1127937,993535,'Noctuidae gen. noctbiolep01 sp. BioLep461','species'),(1127939,993535,'Noctuidae gen. noctbiolep01 sp. BioLep469','species'),(1127942,993535,'Noctuidae gen. noctbiolep01 sp. BioLep487','species'),(1127943,993535,'Noctuidae gen. noctbiolep01 sp. BioLep50','species'),(1127944,993535,'Noctuidae gen. noctbiolep01 sp. BioLep514','species'),(1127946,993535,'Noctuidae gen. noctbiolep01 sp. BioLep527','species'),(1127947,993535,'Noctuidae gen. noctbiolep01 sp. BioLep530','species'),(1127948,993535,'Noctuidae gen. noctbiolep01 sp. BioLep56','species'),(1127949,993535,'Noctuidae gen. noctbiolep01 sp. BioLep61','species'),(1127950,993535,'Noctuidae gen. noctbiolep01 sp. BioLep64','species'),(1127951,993535,'Noctuidae gen. noctbiolep01 sp. BioLep67','species'),(1127954,993535,'Noctuidae gen. noctbiolep01 sp. BioLep77','species'),(1127955,993535,'Noctuidae gen. noctbiolep01 sp. BioLep770','species'),(1127958,993535,'Noctuidae gen. noctbiolep01 sp. BioLep792','species'),(1127962,993535,'Noctuidae gen. noctbiolep01 sp. BioLep804','species'),(1127963,993535,'Noctuidae gen. noctbiolep01 sp. BioLep805','species'),(1127964,993535,'Noctuidae gen. noctbiolep01 sp. BioLep809','species'),(1127966,993535,'Noctuidae gen. noctbiolep01 sp. BioLep89','species'),(1127967,993535,'Noctuidae gen. noctbiolep01 sp. BioLep90','species'),(1127971,993535,'Noctuidae gen. noctbiolep01 sp. BioLep98','species'),(1127972,993535,'Noctuidae gen. noctbiolep01 sp. BioLep99','species'),(1127975,705568,'Noctuidae gen. noctbiolep01 sp. Janzen195','species'),(1127979,705568,'Noctuidae gen. noctbiolep01 sp. Janzen326','species'),(1127980,705568,'Noctuidae gen. noctbiolep01 sp. Janzen330','species'),(1127981,705568,'Noctuidae gen. noctbiolep01 sp. Janzen361','species'),(1127985,13196,'Peperomia basiradicans','species'),(1127986,13196,'Peperomia bracteata','species'),(1127987,13196,'Peperomia cavispicata','species'),(1127988,13196,'Peperomia elatior','species'),(1127989,13196,'Peperomia exclamationis','species'),(1127990,13196,'Peperomia aff. gracillima JN-2011','species'),(1127991,13196,'Peperomia ovatopeltata','species'),(1127992,13196,'Peperomia aff. ovatopeltata JN-2011','species'),(1127993,13196,'Peperomia aff. pinoi JN-2011','species'),(1127994,13196,'Peperomia putlaensis','species'),(1127995,13196,'Peperomia questionis','species'),(1127996,13196,'Peperomia schizandra','species'),(1127997,13196,'Peperomia sp. JN-2011','species'),(1127998,655352,'Cohaesibacter sp. JC112','species'),(1128023,89966,'Hymenobacter sp. I/74-Cor2','species'),(1128024,114727,'Influenza A virus (A/swine/Spain/10/2009(H1N1))','no rank'),(1128025,102797,'Influenza A virus (A/swine/Spain/14/2009(H1))','no rank'),(1128026,102797,'Influenza A virus (A/swine/Spain/15/2009(H1))','no rank'),(1128027,114727,'Influenza A virus (A/swine/Spain/19/2009(H1N1))','no rank'),(1128028,102797,'Influenza A virus (A/swine/Spain/23/2009(H1))','no rank'),(1128029,102797,'Influenza A virus (A/swine/Spain/25/2009(H1))','no rank'),(1128030,114727,'Influenza A virus (A/swine/Spain/3/2009(H1N1))','no rank'),(1128031,114727,'Influenza A virus (A/swine/Spain/32/2009(H1N1))','no rank'),(1128032,114727,'Influenza A virus (A/swine/Spain/33/2009(H1N1))','no rank'),(1128033,114727,'Influenza A virus (A/swine/Spain/38/2009(H1N1))','no rank'),(1128034,102797,'Influenza A virus (A/swine/Spain/39/2009(H1))','no rank'),(1128035,102797,'Influenza A virus (A/swine/Spain/40/2009(H1))','no rank'),(1128036,34446,'Crinipellis sp. EBEMS01','species'),(1128037,5598,'Alternaria sp. DHMJ05','species'),(1128038,749588,'Peyronellaea sp. DHMJ25','species'),(1128039,29278,'Cloning vector pSolycp00001','species'),(1128040,29278,'Cloning vector pSolycp00002','species'),(1128041,29278,'Cloning vector pSolycp00003','species'),(1128042,29278,'Cloning vector pSolycp00004','species'),(1128043,29278,'Cloning vector pSolycp00005','species'),(1128044,29278,'Cloning vector pSolycp00006','species'),(1128045,29278,'Cloning vector pSolycp00007','species'),(1128046,29278,'Cloning vector pSolycp00008','species'),(1128047,29278,'Cloning vector pSolycp00009','species'),(1128048,29278,'Cloning vector pSolycp00010','species'),(1128049,29278,'Cloning vector pSolycp00011','species'),(1128050,29278,'Cloning vector pSolycp00012','species'),(1128051,29278,'Cloning vector pSolycp00013','species'),(1128052,29278,'Cloning vector pSolycp00014','species'),(1128053,29278,'Cloning vector pSolycp00015','species'),(1128054,29278,'Cloning vector pSolycp00016','species'),(1128055,29278,'Cloning vector pSolycp00017','species'),(1128056,29278,'Cloning vector pSolycp00018','species'),(1128057,29278,'Cloning vector pSolycp00019','species'),(1128058,29278,'Cloning vector pSolycp00020','species'),(1128059,29278,'Cloning vector pSolycp00021','species'),(1128060,29278,'Cloning vector pSolycp00022','species'),(1128061,29278,'Cloning vector pSolycp00023','species'),(1128062,29278,'Cloning vector pSolycp00024','species'),(1128063,29278,'Cloning vector pSolycp00025','species'),(1128064,29278,'Cloning vector pSolycp00026','species'),(1128065,29278,'Cloning vector pSolycp00027','species'),(1128066,29278,'Cloning vector pSolycp00028','species'),(1128067,29278,'Cloning vector pSolycp00029','species'),(1128068,29278,'Cloning vector pSolycp00030','species'),(1128069,29278,'Cloning vector pSolycp00031','species'),(1128070,29278,'Cloning vector pSolycp00032','species'),(1128071,545935,'Clostridium phage phi24R','species'),(1128072,329640,'Pine marten bocavirus','species'),(1128073,642248,'Meles meles circovirus-like virus','species'),(1128074,157004,'Padina ditristromatica','species'),(1128075,867790,'Ectocarpus sp. NNW MESO','species'),(1128076,157004,'Padina pavonicoides','species'),(1128077,993612,'Vaejovis mexicanus smithi','subspecies'),(1128078,37840,'Pestalotiopsis sp. AcBC2','species'),(1128079,50341,'Euplokamidae','family'),(1128080,1128079,'Euplokamis','genus'),(1128081,1128080,'Euplokamis sp. SM-2011a','species'),(1128082,70243,'Trichodorus sp. JP-1','species'),(1128083,70243,'Trichodorus sp. JP-2','species'),(1128084,70243,'Trichodorus sp. JP-3','species'),(1128085,70243,'Trichodorus sp. JP-4','species'),(1128088,322846,'Trididemnum miniatum','species'),(1128089,399091,'Septosaccus sp. ex Diogenes tumidus 98','species'),(1128090,399091,'Septosaccus sp. ex Diogenes tumidus 100','species'),(1128091,3071,'Chlorella sp. LAM-H','species'),(1128092,149698,'Massilia sp. MMD07','species'),(1128093,1372,'Planococcus sp. MMD04','species'),(1128094,286,'Pseudomonas sp. MMD01','species'),(1128095,286,'Pseudomonas sp. MMD06','species'),(1128096,286,'Pseudomonas sp. MMD21','species'),(1128097,1827,'Rhodococcus sp. MMD02','species'),(1128098,29278,'Expression vector pBBRKW2HTsLsM','species'),(1128099,545632,'Drosophila sp. pallidosa-like NP-2011','species'),(1128100,72656,'Aethionema diastrophis','species'),(1128101,25674,'Balanophora indica','species'),(1128102,25674,'Balanophora japonica','species'),(1128103,25674,'Balanophora laxiflora','species'),(1128104,25674,'Balanophora tobiracola','species'),(1128105,25674,'Balanophora yakushimensis','species'),(1128107,1127214,'Phractopelta sarmentosa','species'),(1128108,2263,'Thermococcus sp. Bio-pl-0405IT2','species'),(1128109,278120,'Amphibelone heteracanthum','species'),(1128110,904391,'Amphistaurus tetrapterus','species'),(1128111,39777,'Veillonella atypica KON','no rank'),(1128112,40323,'Stenotrophomonas sp. XP','species'),(1128113,1246884,'Algimonas porphyrae','species'),(1128117,10437,'unclassified Avihepadnavirus','no rank'),(1128118,1128117,'Parrot hepatitis B virus','species'),(1128119,12234,'Clitoria yellow mottle virus','species'),(1128120,860343,'Atlantic cod herpesvirus','species'),(1128121,180170,'Threespine stickleback iridovirus','no rank'),(1128122,4903,'Cyberlindnera jadinii NBRC 0988','no rank'),(1128123,273135,'Cardinium endosymbiont of Bryobia rubrioculus','species'),(1128124,273135,'Cardinium endosymbiont of Bryobia sarothamni','species'),(1128125,273135,'Cardinium endosymbiont of Petrobia harti','species'),(1128126,273135,'Cardinium endosymbiont of Tetranychus urticae','species'),(1128127,953,'Wolbachia endosymbiont of Bryobia berlesei','species'),(1128128,953,'Wolbachia endosymbiont of Bryobia kissophila','species'),(1128129,953,'Wolbachia endosymbiont of Bryobia spec. I','species'),(1128130,953,'Wolbachia endosymbiont of Bryobia spec. V','species'),(1128131,985782,'Moumouvirus Monve','no rank'),(1128132,71688,'Russula virescens RV-qingtou-2011','no rank'),(1128133,283,'Comamonas sp. CGO01','species'),(1128134,1827,'Rhodococcus sp. CGO02','species'),(1128135,985780,'Megavirus courdo7','species'),(1128136,570,'Klebsiella sp. OPC9','species'),(1128137,985782,'Moumouvirus moumou','no rank'),(1128138,985782,'Moumouvirus ochan','no rank'),(1128139,985780,'Megavirus bus','species'),(1128140,1094892,'Megavirus courdo11','no rank'),(1128141,985780,'Megavirus courdo5','species'),(1128142,985780,'Megavirus montpellier','species'),(1128143,985780,'Megavirus terra1','species'),(1128144,985780,'Mimivirus fauteuil','species'),(1128145,985780,'Mimivirus lactour','species'),(1128146,985780,'Mimivirus lentille','species'),(1128147,985780,'Mimivirus longchamps','species'),(1128148,985780,'Mimivirus marais','species'),(1128149,985780,'Mimivirus pointerouge1','species'),(1128150,985780,'Mimivirus pointerouge2','species'),(1128151,985780,'Mimivirus terra2','species'),(1128152,286,'Pseudomonas sp. ger-BHI7','species'),(1128153,241792,'Cotopaxia','genus'),(1128154,1128153,'Cotopaxia asplundii','species'),(1128155,681555,'Niphogeton dissecta','species'),(1128156,884297,'Ottoa oenanthoides var. oenanthoides','varietas'),(1128157,241792,'Perissocoeleum','genus'),(1128158,1128157,'Perissocoeleum barclayae','species'),(1128159,40942,'Prionosciadium saraviki','species'),(1128160,40942,'Prionosciadium serratum','species'),(1128161,40942,'Prionosciadium sp. Avendano 00028','species'),(1128162,884312,'Prionosciadium thapsoides var. thapsoides','varietas'),(1128163,884319,'Rhodosciadium glaucum var. glaucum','varietas'),(1128164,4107,'Solanum leptophyes x Solanum sparsipilum','species'),(1128165,4107,'Solanum hondelmannii','species'),(1128166,122809,'Lagerstroemia loudonii','species'),(1128167,725732,'Rajiformes sp. ELAME923-09','species'),(1128168,725732,'Rajiformes sp. ELAME921-09','species'),(1128169,725732,'Rajiformes sp. ELAME922-09','species'),(1128170,725732,'Rajiformes sp. ELAME891-09','species'),(1128171,86004,'Pasteuria sp. HcP','species'),(1128173,545632,'Drosophila sp. papuensis-like NP-2011','species'),(1128174,206676,'Bohadschia atra','species'),(1128175,206676,'Bohadschia paradoxa','species'),(1128176,206676,'Bohadschia subrubra','species'),(1128177,7684,'Holothuria difficilis','species'),(1128178,374,'Bradyrhizobium sp. CCBAU 43298','species'),(1128179,374,'Bradyrhizobium sp. CCBAU 15615','species'),(1128180,374,'Bradyrhizobium sp. CCBAU 15635','species'),(1128183,112816,'Casearia sp. A.Guadamuz','species'),(1128184,112816,'Casearia sp. Jorge174','species'),(1128185,77338,'Chamaedorea sp. A.Guadamuz1','species'),(1128186,25066,'Chiococca sp. A.Guadamuz','species'),(1128187,85186,'Clidemia sp. Espinoza5689','species'),(1128188,168580,'Commelinaceae sp. A.Guadamuz306','species'),(1128189,78175,'Braunsapis sp. KoChang','species'),(1128190,263246,'Conostegia sp. Espinoza5716','species'),(1128191,100370,'Croton sp. A.Guadamuz334','species'),(1128192,100370,'Croton sp. Espinoza5705','species'),(1128193,100370,'Croton sp. Espinoza5737','species'),(1128194,25913,'unclassified Cyclanthaceae','no rank'),(1128195,1128194,'Cyclanthaceae sp. A.Guadamuz307','species'),(1128196,4610,'Cyperus sp. Espinoza5685','species'),(1128197,4610,'Cyperus sp. Espinoza5686','species'),(1128198,42195,'Dieffenbachia sp. A.Guadamuz','species'),(1128199,109225,'Eriosema sp. Espinoza5668','species'),(1128200,3977,'unclassified Euphorbiaceae','no rank'),(1128202,115465,'Euterpe sp. A.Guadamuz','species'),(1128203,29448,'Bradyrhizobium elkanii CCBAU 05737','no rank'),(1128204,29448,'Bradyrhizobium elkanii CCBAU 43297','no rank'),(1128205,211080,'Fabaceae sp. Espinoza5666','species'),(1128206,211080,'Fabaceae sp. Jorge166','species'),(1128208,93328,'Geonoma sp. RE-5264','species'),(1128209,93328,'Geonoma sp. RE-5265','species'),(1128210,213369,'Gesneriaceae sp. Jorge177','species'),(1128211,49489,'Guzmania sp. MHG-12629','species'),(1128212,4653,'Heliconia sp. RE-5158','species'),(1128213,204122,'Hyptis sp. A.Guadamuz','species'),(1128215,4190,'Justicia sp. Jorge14','species'),(1128216,4190,'Justicia sp. Jorge15','species'),(1128218,506629,'Koanophyllon sp. Espinoza5688','species'),(1128219,128824,'Lauraceae sp. Jorge188','species'),(1128220,3925,'Lonchocarpus sp. Espinoza5727','species'),(1128221,3925,'Lonchocarpus sp. Jorge135','species'),(1128222,3925,'Lonchocarpus sp. Jorge167','species'),(1128223,13118,'Ludwigia sp. Espinoza5669','species'),(1128224,1085104,'Lythraceae sp. Jorge139','species'),(1128225,96479,'Malva sp. Espinoza5734','species'),(1128226,198031,'Malvaceae sp. Jorge186','species'),(1128227,4619,'unclassified Marantaceae','no rank'),(1128228,1128227,'Marantaceae sp. Jorge169','species'),(1128229,55388,'Marcgravia sp. Jorge204','species'),(1128230,38192,'Maxillaria sp. Jorge112','species'),(1128231,39998,'unclassified Melastomataceae','no rank'),(1128233,1128231,'Melastomataceae sp. Jorge12','species'),(1128234,1128231,'Melastomataceae sp. Jorge180','species'),(1128235,459105,'Meliaceae sp. Jorge178','species'),(1128236,263288,'Miconia sp. Espinoza5701','species'),(1128237,3487,'unclassified Moraceae','no rank'),(1128238,1128237,'Moraceae sp. Jorge181','species'),(1128239,194514,'Myrtaceae sp. Jorge192','species'),(1128241,63801,'Ocotea sp. A.Guadamuz','species'),(1128243,163066,'Orchidaceae sp. A.Guadamuz310','species'),(1128244,163066,'Orchidaceae sp. Espinoza5739','species'),(1128245,163066,'Orchidaceae sp. Jorge171','species'),(1128246,110869,'Parathesis sp. A.Guadamuz314','species'),(1128247,147271,'Paspalum sp. A.Guadamuz279','species'),(1128248,13196,'Peperomia sp. A.Guadamuz278','species'),(1128249,13196,'Peperomia sp. A.Guadamuz285','species'),(1128250,13196,'Peperomia sp. A.Guadamuz286','species'),(1128251,13196,'Peperomia sp. Jorge114','species'),(1128252,3967,'Phoradendron sp. Espinoza5736','species'),(1128253,375,'Bradyrhizobium japonicum CCBAU 15354','no rank'),(1128254,375,'Bradyrhizobium japonicum CCBAU 15517','no rank'),(1128255,375,'Bradyrhizobium japonicum CCBAU 15618','no rank'),(1128256,375,'Bradyrhizobium japonicum CCBAU 25435','no rank'),(1128257,375,'Bradyrhizobium japonicum CCBAU 83623','no rank'),(1128258,13215,'Piper sp. A.Guadamuz','species'),(1128259,13215,'Piper sp. A.Guadamuz268','species'),(1128260,13215,'Piper sp. Espinoza5659','species'),(1128262,13215,'Piper sp. Espinoza5695','species'),(1128263,13215,'Piper sp. Espinoza5700','species'),(1128264,13215,'Piper sp. Jorge149','species'),(1128265,16739,'unclassified Piperaceae','no rank'),(1128267,1128265,'Piperaceae sp. Jorge50','species'),(1128268,147471,'Poaceae sp. A.Guadamuz','species'),(1128270,147471,'Poaceae sp. A.Guadamuz272','species'),(1128271,147471,'Poaceae sp. A.Guadamuz275','species'),(1128272,147471,'Poaceae sp. A.Guadamuz277','species'),(1128274,147471,'Poaceae sp. A.Guadamuz287','species'),(1128275,147471,'Poaceae sp. A.Guadamuz288','species'),(1128276,147471,'Poaceae sp. A.Guadamuz290','species'),(1128277,147471,'Poaceae sp. A.Guadamuz291','species'),(1128278,147471,'Poaceae sp. A.Guadamuz304','species'),(1128279,147471,'Poaceae sp. Espinoza5667','species'),(1128280,147471,'Poaceae sp. Espinoza5679','species'),(1128281,147471,'Poaceae sp. Espinoza5684','species'),(1128282,147471,'Poaceae sp. Espinoza5687','species'),(1128283,147471,'Poaceae sp. Espinoza5699','species'),(1128284,147471,'Poaceae sp. Espinoza5702','species'),(1128285,147471,'Poaceae sp. Espinoza5704','species'),(1128286,147471,'Poaceae sp. Espinoza5735','species'),(1128287,43992,'Bradyrhizobium liaoningense CCBAU 05525','no rank'),(1128288,43992,'Bradyrhizobium liaoningense CCBAU 83689','no rank'),(1128289,25443,'Psychotria sp. A.Guadamuz311','species'),(1128290,25443,'Psychotria sp. Espinoza5711','species'),(1128291,25443,'Psychotria sp. Jorge04','species'),(1128292,25443,'Psychotria sp. Jorge05','species'),(1128293,25443,'Psychotria sp. Jorge06','species'),(1128294,100169,'Pterocarpus sp. Espinoza5670','species'),(1128295,58445,'Randia sp. Jorge194','species'),(1128296,46332,'Rhynchospora sp. A.Guadamuz276','species'),(1128297,46332,'Rhynchospora sp. MHG-12500','species'),(1128298,46332,'Rhynchospora sp. MHG-12761','species'),(1128300,24966,'unclassified Rubiaceae','no rank'),(1128301,1128300,'Rubiaceae sp. A.Guadamuz269','species'),(1128302,1128300,'Rubiaceae sp. Jorge199','species'),(1128303,857547,'Rutaceae sp. A.Guadamuz340','species'),(1128304,76510,'Scleria sp. A.Guadamuz','species'),(1128305,76510,'Scleria sp. A.Guadamuz271','species'),(1128306,76510,'Scleria sp. A.Guadamuz274','species'),(1128307,76510,'Scleria sp. A.Guadamuz315','species'),(1128309,49656,'Smilax sp. Espinoza5704','species'),(1128310,49656,'Smilax sp. Jorge07','species'),(1128311,49656,'Smilax sp. Jorge08','species'),(1128312,38224,'Sobralia sp. Jorge156','species'),(1128313,38224,'Sobralia sp. MHG-12500','species'),(1128314,4107,'Solanum sp. Espinoza5665','species'),(1128315,4107,'Solanum sp. Jorge175','species'),(1128316,85270,'Sphaeradenia sp. MHG-12905','species'),(1128317,403117,'Stemmadenia sp. Jorge168','species'),(1128318,79403,'Tournefortia sp. A.Guadamuz','species'),(1128319,79403,'Tournefortia sp. Espinoza5664','species'),(1128320,45183,'Turnera sp. A.Guadamuz','species'),(1128321,45183,'Turnera sp. A.Guadamuz335','species'),(1128322,263847,'Urena sp. A.Guadamuz289','species'),(1128323,3499,'unclassified Urticaceae','no rank'),(1128324,1128323,'Urticaceae sp. A.Guadamuz','species'),(1128325,41660,'Verbesina sp. Espinoza5715','species'),(1128326,108015,'Bradyrhizobium yuanmingense CCBAU 05623','no rank'),(1128327,108015,'Bradyrhizobium yuanmingense CCBAU 25021','no rank'),(1128328,108015,'Bradyrhizobium yuanmingense CCBAU 35157','no rank'),(1128329,380,'Sinorhizobium fredii CCBAU 05557','no rank'),(1128330,380,'Sinorhizobium fredii CCBAU 25509','no rank'),(1128331,380,'Sinorhizobium fredii CCBAU 45436','no rank'),(1128332,380,'Sinorhizobium fredii CCBAU 83622','no rank'),(1128333,380,'Sinorhizobium fredii CCBAU 83643','no rank'),(1128334,380,'Sinorhizobium fredii CCBAU 83666','no rank'),(1128335,380,'Sinorhizobium fredii CCBAU 83753','no rank'),(1128336,318159,'Gastrocopta ashmuni','species'),(1128337,318159,'Gastrocopta contracta','species'),(1128338,318159,'Gastrocopta corticaria','species'),(1128339,318159,'Gastrocopta cristata','species'),(1128340,318159,'Gastrocopta dalliana','species'),(1128341,318159,'Gastrocopta holzingeri','species'),(1128342,318159,'Gastrocopta pellucida','species'),(1128343,318159,'Gastrocopta pentodon','species'),(1128344,318159,'Gastrocopta procera','species'),(1128345,318159,'Gastrocopta quadridens','species'),(1128346,318159,'Gastrocopta servilis','species'),(1128347,318159,'Gastrocopta similis','species'),(1128348,145161,'Vertigo alpestris','species'),(1128349,145161,'Vertigo genesii','species'),(1128350,145161,'Vertigo substriata','species'),(1128351,318159,'Gastrocopta armigerella','species'),(1128352,1128336,'Gastrocopta ashmuni minor','subspecies'),(1128353,318159,'Gastrocopta rogersensis','species'),(1128354,145161,'Vertigo japonica','species'),(1128355,145161,'Vertigo ovata','species'),(1128357,4619,'Indianthus','genus'),(1128358,4622,'Calathea anulque','species'),(1128359,4622,'Calathea attenuata','species'),(1128360,4622,'Calathea curaraya','species'),(1128361,4622,'Calathea cyclophora','species'),(1128362,4622,'Calathea fucata','species'),(1128363,4622,'Calathea guzmanioides','species'),(1128364,4622,'Calathea hagbergii','species'),(1128365,4622,'Calathea inocephala','species'),(1128366,4622,'Calathea killipii','species'),(1128367,4622,'Calathea lanata','species'),(1128368,4622,'Calathea latifolia','species'),(1128369,4622,'Calathea leonia','species'),(1128370,4622,'Calathea marantina','species'),(1128371,4622,'Calathea microcephala','species'),(1128372,4622,'Calathea mishuyacu','species'),(1128373,4622,'Calathea pavonii','species'),(1128374,4622,'Calathea propinqua','species'),(1128375,4622,'Calathea silvosa','species'),(1128376,4622,'Calathea standleyi','species'),(1128377,4622,'Calathea straminea','species'),(1128378,4622,'Calathea timothei','species'),(1128379,4622,'Calathea undulata','species'),(1128380,4622,'Calathea varians','species'),(1128381,4622,'Calathea villosa','species'),(1128382,94346,'Ctenanthe marantifolia','species'),(1128383,94356,'Ischnosiphon hirsutus','species'),(1128384,94356,'Ischnosiphon macarenae','species'),(1128385,94356,'Ischnosiphon obliquus','species'),(1128386,94369,'Monotagma juruanum','species'),(1128387,94369,'Monotagma secundum','species'),(1128388,94369,'Monotagma tomentosum','species'),(1128389,94369,'Monotagma tuberosum','species'),(1128391,4619,'Sanblasia','genus'),(1128392,1128391,'Sanblasia dressleri','species'),(1128393,32008,'Burkholderia sp. Wy3-Dw','species'),(1128394,547,'Enterobacter sp. Wy2-D9','species'),(1128395,68764,'Geastrum sp. TC-2011','species'),(1128396,152622,'Muscodor sp. CMU462','species'),(1128397,96453,'Nodulisporium sp. CMUUP-E34','species'),(1128398,1556,'Clostridium acidurici 9a','no rank'),(1128399,396,'Rhizobium phaseoli Ch24-10','no rank'),(1128400,120017,'Ustilago hordei Uh4857-4','no rank'),(1128401,72120,'Omphalotus olearius VT 653.13','no rank'),(1128402,325087,'Vannella sp. JVW-2011','species'),(1128403,200888,'Korotnevella sp. JVW-2011','species'),(1128404,89443,'fungal sp. DF01','species'),(1128405,89443,'fungal sp. DF03','species'),(1128406,89443,'fungal sp. DF04','species'),(1128407,89443,'fungal sp. DF13','species'),(1128408,89443,'fungal sp. DF15','species'),(1128409,89443,'fungal sp. TE6','species'),(1128410,89443,'fungal sp. TE05','species'),(1128411,89443,'fungal sp. TE08','species'),(1128412,89443,'fungal sp. TE09','species'),(1128413,89443,'fungal sp. TE10','species'),(1128414,89443,'fungal sp. TE11','species'),(1128415,38543,'Kappaphycus sp. PEL-2011','species'),(1128416,745003,'uncultured OM182 clade bacterium','species'),(1128417,45426,'Ascomycota sp. XCL-2011','species'),(1128418,1035835,'eukaryote XCL-2011','species'),(1128419,33202,'Paecilomyces sp. XCL-2011','species'),(1128420,31448,'Solieria sp. PEL-2011','species'),(1128421,49928,'bacterium JKG1','species'),(1128422,12429,'Meles meles fecal virus','species'),(1128423,68887,'Pine marten torque teno virus 1','no rank'),(1128424,29250,'Helicoverpa zea nudivirus 2','no rank'),(1128425,40457,'Fistulina hepatica ATCC 64428','no rank'),(1128426,5598,'Alternaria sp. TML65','species'),(1128427,44887,'filamentous cyanobacterium ESFC-1','species'),(1128428,30137,'Macrosteles quadripunctulatus','species'),(1128429,32351,'Drosophila melanogaster x Drosophila simulans','species'),(1128431,1101679,'Olethreutinae gen. oleBrown01 sp. Brown05','species'),(1128433,1101683,'Orgilinae gen. orgilJanzen01 sp. Janzen02','species'),(1128434,1101683,'Orgilinae gen. orgilJanzen01 sp. Janzen04','species'),(1128451,993538,'Phycitinae gen. phybiolep01 sp. BioLep18','species'),(1128453,993538,'Phycitinae gen. phybiolep01 sp. BioLep19','species'),(1128454,993538,'Phycitinae gen. phybiolep01 sp. BioLep20','species'),(1128455,993538,'Phycitinae gen. phybiolep01 sp. BioLep211','species'),(1128456,993538,'Phycitinae gen. phybiolep01 sp. BioLep22','species'),(1128462,993538,'Phycitinae gen. phybiolep01 sp. BioLep761','species'),(1128465,993538,'Phycitinae gen. phybiolep01 sp. BioLep938','species'),(1128466,710613,'Pyralidae gen. pyrabiolep01 sp. BioLep01','species'),(1128468,710613,'Pyralidae gen. pyrabiolep01 sp. BioLep422','species'),(1128469,1101691,'Riodinidae gen. rioBioLep01 sp. BioLep02','species'),(1128472,1101693,'Sarcophagidae gen. sarcJanzen01 sp. Janzen01','species'),(1128487,1101697,'Siculodinae gen. siculoBioLep01 sp. BioLep10','species'),(1128488,1101697,'Siculodinae gen. siculoBioLep01 sp. BioLep12','species'),(1128489,1101697,'Siculodinae gen. siculoBioLep01 sp. BioLep31','species'),(1128491,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep202','species'),(1128492,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep206','species'),(1128493,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep239','species'),(1128494,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep240','species'),(1128496,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep254','species'),(1128501,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep307','species'),(1128502,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep310','species'),(1128504,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep319','species'),(1128513,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep335','species'),(1128517,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep342','species'),(1128520,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep350','species'),(1128521,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep351','species'),(1128522,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep352','species'),(1128523,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep369','species'),(1128524,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep375','species'),(1128525,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep380','species'),(1128526,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep381','species'),(1128527,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep384','species'),(1128528,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep385','species'),(1128530,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep388','species'),(1128531,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep404','species'),(1128532,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep406','species'),(1128533,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep407','species'),(1128534,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep410','species'),(1128535,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep411','species'),(1128538,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep429','species'),(1128540,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep452','species'),(1128542,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep500','species'),(1128545,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep590','species'),(1128546,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep595','species'),(1128547,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep596','species'),(1128548,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep597','species'),(1128549,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep605','species'),(1128553,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep687','species'),(1128554,1101701,'Spilomelinae gen. spiloJanzen01 sp. Dapkey12','species'),(1128556,1101701,'Spilomelinae gen. spiloJanzen01 sp. Janzen197','species'),(1128557,1101701,'Spilomelinae gen. spiloJanzen01 sp. Janzen347','species'),(1128558,1101701,'Spilomelinae gen. spiloJanzen01 sp. Janzen42DHJ02','species'),(1128560,1101701,'Spilomelinae gen. spiloJanzen01 sp. Janzen431','species'),(1128561,1101701,'Spilomelinae gen. spiloJanzen01 sp. Janzen78','species'),(1128566,1101706,'Tachinidae gen. tachJanzen01 sp. Janzen20','species'),(1128567,1101706,'Tachinidae gen. tachJanzen01 sp. Janzen21','species'),(1128571,1101709,'Siculodinae gen. thyrJanzen01 sp. Janzen01','species'),(1128573,1101710,'Tineidae gen. tinBioLep01 sp. BioLep01','species'),(1128575,1101710,'Tineidae gen. tinBioLep01 sp. BioLep09','species'),(1128576,1101710,'Tineidae gen. tinBioLep01 sp. BioLep10','species'),(1128582,1101714,'Epipleminae gen. uraBioLep01 sp. BioLep04','species'),(1128585,1101714,'Epipleminae gen. uraBioLep01 sp. BioLep15','species'),(1128586,1101714,'Epipleminae gen. uraBioLep01 sp. BioLep16','species'),(1128590,1101715,'Epipleminae gen. uraJanzen01 sp. Janzen01','species'),(1128594,1101718,'Zygaenidae gen. zygJanzen01 sp. Janzen07','species'),(1128597,562,'Escherichia coli Ec11-4986','no rank'),(1128602,374,'Bradyrhizobium sp. SA59-2d','species'),(1128603,374,'Bradyrhizobium sp. XHG1(2012)','species'),(1128604,68287,'Mesorhizobium sp. Lot F','species'),(1128605,68287,'Mesorhizobium sp. XH12(2012)','species'),(1128606,407,'Methylobacterium sp. XCT12','species'),(1128607,407,'Methylobacterium sp. XCT16','species'),(1128608,407,'Methylobacterium sp. XCT9','species'),(1128609,379,'Rhizobium sp. Lot G','species'),(1128610,379,'Rhizobium sp. Mel E','species'),(1128611,379,'Rhizobium sp. SAC1','species'),(1128612,379,'Rhizobium sp. SAD1','species'),(1128613,1386,'Bacillus sp. JCM 10529','species'),(1128614,1386,'Bacillus sp. JCM 10530','species'),(1128615,1386,'Bacillus sp. JCM 10531','species'),(1128616,1279,'Staphylococcus sp. JCM 10533','species'),(1128617,286,'Pseudomonas sp. JCM 10534','species'),(1128618,59732,'Chryseobacterium sp. JCM 10535','species'),(1128619,308865,'Elizabethkingia sp. JCM 10536','species'),(1128620,1279,'Staphylococcus sp. JCM 10537','species'),(1128621,400634,'Lysinibacillus sp. JCM 10912','species'),(1128622,286,'Pseudomonas sp. JCM 5493','species'),(1128623,379,'Rhizobium sp. JCM 5499','species'),(1128624,44249,'Paenibacillus sp. JCM 8035','species'),(1128625,44249,'Paenibacillus sp. JCM 8036','species'),(1128626,44249,'Paenibacillus sp. JCM 8037','species'),(1128627,44249,'Paenibacillus sp. JCM 8038','species'),(1128628,44249,'Paenibacillus sp. JCM 8039','species'),(1128629,5073,'Penicillium sp. 92506','species'),(1128630,114295,'Rickettsia endosymbiont of Amblyomma cajennense','species'),(1128631,953,'Wolbachia endosymbiont of Cinara sp.','species'),(1128632,953,'Wolbachia endosymbiont of Metopolophium dirhodum','species'),(1128633,953,'Wolbachia endosymbiont of Baizongia pistaciae','species'),(1128634,953,'Wolbachia endosymbiont of Cinara fresai','species'),(1128635,953,'Wolbachia endosymbiont of Cinara maritimae','species'),(1128636,953,'Wolbachia endosymbiont of Maculolachnus submacula','species'),(1128637,953,'Wolbachia endosymbiont of Cinara tujafilina','species'),(1128638,953,'Wolbachia endosymbiont of Aphis sp.','species'),(1128639,953,'Wolbachia endosymbiont of Aulacorthum solani','species'),(1128640,953,'Wolbachia endosymbiont of Macrosiphum euphorbiae','species'),(1128641,953,'Wolbachia endosymbiont of Toxoptera aurantii','species'),(1128642,953,'Wolbachia endosymbiont of Cavariella sp.','species'),(1128643,953,'Wolbachia endosymbiont of Aphis hederae','species'),(1128644,953,'Wolbachia endosymbiont of Sipha maydis','species'),(1128645,953,'Wolbachia endosymbiont of Cinara juniperi','species'),(1128646,953,'Wolbachia endosymbiont of Toxoptera citricidus','species'),(1128647,102796,'Influenza A virus (A/chicken/N101/Iran/2011(H9N2))','no rank'),(1128648,102796,'Influenza A virus (A/chicken/N102/Iran/2011(H9N2))','no rank'),(1128649,926548,'Tylototriton cf. vietnamensis TK-2009','species'),(1128650,29278,'Shuttle vector pBS423','species'),(1128651,29278,'Shuttle vector pTBR101-CM','species'),(1128653,221671,'Pareuchiloglanis gracilicaudata','species'),(1128654,1128655,'Creteuchiloglanis','genus'),(1128655,30995,'Glyptosterninae','subfamily'),(1128656,30995,'Sisorinae','subfamily'),(1128657,57493,'Kocuria sp. CW_1393','species'),(1128658,286,'Pseudomonas sp. TN12','species'),(1128659,33057,'Thauera sp. TN9','species'),(1128660,222,'Achromobacter sp. A4067','species'),(1128661,1988,'Actinomadura sp. PM2091','species'),(1128662,33877,'Agromyces sp. G4342','species'),(1128663,1813,'Amycolatopsis sp. AR1438','species'),(1128664,1813,'Amycolatopsis sp. BNT52','species'),(1128665,166974,'Lechevalieria sp. NJ2035','species'),(1128666,1873,'Micromonospora sp. A4065','species'),(1128667,1873,'Micromonospora sp. DS3186','species'),(1128668,1873,'Micromonospora sp. S2903','species'),(1128669,1873,'Micromonospora sp. S2909','species'),(1128670,186650,'Microvirga sp. SV1470','species'),(1128671,186650,'Microvirga sp. SV2184P','species'),(1128672,1817,'Nocardia sp. CR3272','species'),(1128673,1817,'Nocardia sp. PM1004','species'),(1128674,673534,'Plantactinospora sp. S2414','species'),(1128675,1847,'Pseudonocardia sp. A4038','species'),(1128676,1847,'Pseudonocardia sp. PM2084','species'),(1128677,1851,'Saccharomonospora sp. DS3030','species'),(1128678,1851,'Saccharomonospora sp. MK3150','species'),(1128679,1835,'Saccharopolyspora sp. CR3506','species'),(1128680,1883,'Streptomyces sp. A7024','species'),(1128681,1883,'Streptomyces sp. K4192','species'),(1128682,1883,'Streptomyces sp. S4702','species'),(1128683,2745,'Halomonas sp. TTW4','species'),(1128684,1663,'Arthrobacter sp. XWD1-10','species'),(1128685,1663,'Arthrobacter sp. XWD2-6','species'),(1128686,1663,'Arthrobacter sp. XWG3-7','species'),(1128687,1386,'Bacillus sp. XWD2-2','species'),(1128688,1386,'Bacillus sp. XWD2-3','species'),(1128689,1386,'Bacillus sp. XWD3-2','species'),(1128690,1386,'Bacillus sp. XWD3-5','species'),(1128691,1386,'Bacillus sp. XWG1-4','species'),(1128692,1386,'Bacillus sp. XWG1-5','species'),(1128693,1386,'Bacillus sp. XWG2-6','species'),(1128694,1386,'Bacillus sp. XWG2-8','species'),(1128695,1386,'Bacillus sp. XWG3-17','species'),(1128696,1386,'Bacillus sp. XWG3-6','species'),(1128697,1386,'Bacillus sp. XWG3-8','species'),(1128698,1386,'Bacillus sp. ZSD1-13','species'),(1128699,1386,'Bacillus sp. ZSD1-2','species'),(1128700,1386,'Bacillus sp. ZSD2-21','species'),(1128701,1386,'Bacillus sp. ZSD3-10','species'),(1128702,1386,'Bacillus sp. ZSD3-2','species'),(1128703,1386,'Bacillus sp. ZSD3-3','species'),(1128704,1386,'Bacillus sp. ZSG1-13','species'),(1128705,1386,'Bacillus sp. ZSG1-3','species'),(1128706,1386,'Bacillus sp. ZSG1-4','species'),(1128707,1386,'Bacillus sp. ZSG2-17','species'),(1128708,1386,'Bacillus sp. ZSG2-19','species'),(1128709,1386,'Bacillus sp. ZSG2-27','species'),(1128710,1386,'Bacillus sp. ZSG3-19','species'),(1128711,106591,'Ensifer sp. XWG3-14','species'),(1128712,254250,'Isoptericola sp. XWD2-11','species'),(1128713,254250,'Isoptericola sp. ZSD3-14','species'),(1128714,254250,'Isoptericola sp. ZSD3-18','species'),(1128715,400634,'Lysinibacillus sp. XWD3-1','species'),(1128716,400634,'Lysinibacillus sp. ZSG2-3','species'),(1128717,33882,'Microbacterium sp. ZSD3-20','species'),(1128718,33882,'Microbacterium sp. ZSG3-18','species'),(1128719,44249,'Paenibacillus sp. XWG1-15','species'),(1128720,286,'Pseudomonas sp. ZSD1-14','species'),(1128721,29278,'Integration vector pMTL-JH1','species'),(1128722,29278,'Integration vector pMTL-JH11','species'),(1128723,29278,'Integration vector pMTL-JH12','species'),(1128724,29278,'Integration vector pMTL-JH13','species'),(1128725,29278,'Integration vector pMTL-JH14','species'),(1128726,29278,'Integration vector pMTL-JH15','species'),(1128727,29278,'Integration vector pMTL-JH16','species'),(1128728,29278,'Integration vector pMTL-JH17','species'),(1128729,29278,'Integration vector pMTL-JH18','species'),(1128730,29278,'Integration vector pMTL-JH19','species'),(1128731,29278,'Integration vector pMTL-JH2','species'),(1128732,29278,'Integration vector pMTL-JH20','species'),(1128733,29278,'Integration vector pMTL-JH26','species'),(1128734,29278,'Integration vector pMTL-JH27','species'),(1128735,29278,'Integration vector pMTL-JH28','species'),(1128736,29278,'Integration vector pMTL-JH29','species'),(1128737,29278,'Integration vector pMTL-JH3','species'),(1128738,29278,'Integration vector pMTL-JH30','species'),(1128739,29278,'Integration vector pMTL-JH31','species'),(1128740,29278,'Integration vector pMTL-JH4','species'),(1128741,12333,'Acropora pruinosa phage','species'),(1128750,40317,'Trypanosoma sp. ACR-2011','species'),(1128751,156411,'Fergusonina daviesae','species'),(1128753,54402,'Paramphistomum sp. Taif','species'),(1128754,121148,'Acartia margalefi','species'),(1128755,1123486,'Paracartia latisetosa','species'),(1128756,121147,'Pteriacartia','genus'),(1128757,1128756,'Pteriacartia josephinae','species'),(1128758,36211,'Trachurus sp. DBMM023-11','species'),(1128761,59201,'Salmonella enterica subsp. enterica serovar Decatur','no rank'),(1128762,16123,'cf. Hypoxis sp. OM548','species'),(1128763,180133,'Boophane sp. OM730','species'),(1128764,4672,'Dioscorea dregeana','species'),(1128765,3995,'Jatropha zeyheri','species'),(1128766,52854,'Stapelia gigantea','species'),(1128767,51491,'Tulbaghia sp. OM344','species'),(1128769,145670,'Astrocaryum aculeatum','species'),(1128770,3299,'Encephalartos brevifoliolatus','species'),(1128771,3299,'Encephalartos equatorialis','species'),(1128772,3299,'Encephalartos marunguensis','species'),(1128773,3299,'Encephalartos poggei','species'),(1128774,3299,'Encephalartos relictus','species'),(1128775,3299,'Encephalartos sp. PR-2011','species'),(1128776,25641,'Aloe angelica','species'),(1128777,25641,'Aloe arenicola','species'),(1128778,25641,'Aloe brevifolia','species'),(1128779,25641,'Aloe buhrii','species'),(1128780,25641,'Aloe cannellii','species'),(1128781,25641,'Aloe castanea','species'),(1128782,1331810,'Aloiampelos commixta','species'),(1128783,25641,'Aloe comosa','species'),(1128784,25641,'Aloe dewinteri','species'),(1128787,25641,'Aloe dyeri','species'),(1128788,25641,'Aloe erinacea','species'),(1128789,25641,'Aloe fosteri','species'),(1128790,25641,'Aloe globuligemma','species'),(1128791,1331810,'Aloiampelos gracilis','species'),(1128792,25641,'Aloe greatheadii','species'),(1128794,25641,'Aloe haworthioides','species'),(1128795,25641,'Aloe hereroensis','species'),(1128796,25641,'Aloe hexapetala','species'),(1128797,1331810,'Aloiampelos juddii','species'),(1128798,25641,'Aloe kouebokkeveldensis','species'),(1128799,210942,'Aloe lineata var. muirii','varietas'),(1128800,25641,'Aloe melanacantha','species'),(1128801,25641,'Aloe microstigma','species'),(1128802,25641,'Aloe pearsonii','species'),(1128803,25641,'Aloe perfoliata','species'),(1128804,25641,'Aloe petricola','species'),(1128805,25641,'Aloe pictifolia','species'),(1128806,25641,'Aloe reynoldsii','species'),(1128808,210946,'Aloe striata subsp. komaggasensis','subspecies'),(1128809,1331810,'Aloiampelos striatula','species'),(1128810,25641,'Aloe succotrina','species'),(1128811,25641,'Aloe thraskii','species'),(1128812,25641,'Aloe variegata','species'),(1128813,49699,'Astroloba herrei','species'),(1128814,49716,'Gasteria carinata','species'),(1128815,1128814,'Gasteria carinata var. retusa','varietas'),(1128816,1128814,'Gasteria carinata var. thunbergii','varietas'),(1128817,49716,'Gasteria croucheri','species'),(1128818,49716,'Gasteria disticha','species'),(1128819,49716,'Gasteria doreeniae','species'),(1128820,49716,'Gasteria ellaphieae','species'),(1128821,49716,'Gasteria glauca','species'),(1128822,49716,'Gasteria nitida','species'),(1128823,1128822,'Gasteria nitida var. armstrongii','varietas'),(1128824,49716,'Gasteria obliqua','species'),(1128825,49716,'Gasteria pillansii','species'),(1128826,1128825,'Gasteria pillansii var. ernesti-ruschii','varietas'),(1128827,49716,'Gasteria polita','species'),(1128828,49716,'Gasteria pulchra','species'),(1128829,49716,'Gasteria rawlinsonii','species'),(1128830,49716,'Gasteria sp. OM2781','species'),(1128831,49716,'Gasteria tukhelensis','species'),(1128832,49716,'Gasteria vlokii','species'),(1128833,212143,'Haworthia angustifolia var. baylissii','varietas'),(1128834,379242,'Haworthia arachnoidea var. nigricans','varietas'),(1128835,379242,'Haworthia arachnoidea var. xiphiophylla','varietas'),(1128836,210965,'Haworthia attenuata var. radula','varietas'),(1128837,25645,'Haworthia bayeri','species'),(1128838,210967,'Haworthia blackburniae var. derustensis','varietas'),(1128839,210967,'Haworthia blackburniae var. graminifolia','varietas'),(1128840,1080015,'Haworthia bolusii var. blackbeardiana','varietas'),(1128841,25645,'Haworthia bruynsii','species'),(1128843,232734,'Haworthia coarctata var. adelaidensis','varietas'),(1128844,247089,'Haworthia cooperi var. doldii','varietas'),(1128845,247089,'Haworthia cooperi var. gordoniana','varietas'),(1128846,210969,'Haworthia cymbiformis var. ramosa','varietas'),(1128847,210969,'Haworthia cymbiformis var. setulifera','varietas'),(1128848,25645,'Haworthia decipiens','species'),(1128849,1128848,'Haworthia decipiens var. minor','varietas'),(1128850,1128848,'Haworthia decipiens var. pringlei','varietas'),(1128851,1128848,'Haworthia decipiens var. virella','varietas'),(1128852,25645,'Haworthia elizeae','species'),(1128853,25645,'Haworthia emelyae','species'),(1128854,1128853,'Haworthia emelyae var. comptoniana','varietas'),(1128855,25645,'Haworthia floribunda','species'),(1128856,247098,'Haworthia gracilis var. isabellae','varietas'),(1128857,247098,'Haworthia gracilis var. picturata','varietas'),(1128858,247098,'Haworthia gracilis var. tenera','varietas'),(1128859,25645,'Haworthia herbacea','species'),(1128860,1128859,'Haworthia herbacea var. flaccida','varietas'),(1128861,1128859,'Haworthia herbacea var. paynei','varietas'),(1128862,25645,'Haworthia koelmaniorum','species'),(1128863,1128862,'Haworthia koelmaniorum var. mcmurtryi','varietas'),(1128864,247116,'Haworthia limifolia var. ubomboensis','varietas'),(1128865,25645,'Haworthia lockwoodii','species'),(1128866,25645,'Haworthia longiana','species'),(1128867,25645,'Haworthia maculata','species'),(1128868,25645,'Haworthia magnifica','species'),(1128869,1128868,'Haworthia magnifica var. dekenahii','varietas'),(1128870,25645,'Haworthia marumiana','species'),(1128871,1128870,'Haworthia marumiana var. archeri','varietas'),(1128872,25645,'Haworthia minor','species'),(1128873,247092,'Haworthia mirabilis var. calcarea','varietas'),(1128874,1080020,'Haworthia monticola var. asema','varietas'),(1128875,1080021,'Haworthia mucronata var. bijliana','varietas'),(1128876,1080021,'Haworthia mucronata var. habdomadis','varietas'),(1128877,1080021,'Haworthia mucronata var. morrisiae','varietas'),(1128878,1080021,'Haworthia mucronata var. rycroftiana','varietas'),(1128879,1080022,'Haworthia mutica var. mutica','varietas'),(1128880,1080022,'Haworthia mutica var. nigra','varietas'),(1128881,25645,'Haworthia nortieri','species'),(1128882,1128881,'Haworthia nortieri var. pehlemanniae','varietas'),(1128883,25645,'Haworthia outeniquensis','species'),(1128884,25645,'Haworthia pubescens','species'),(1128885,1080025,'Haworthia pulchella var. globifera','varietas'),(1128886,25645,'Haworthia pygmaea','species'),(1128887,247113,'Haworthia reinwardtii var. brevicula','varietas'),(1128888,25645,'Haworthia retusa','species'),(1128889,25645,'Haworthia scabra','species'),(1128890,25645,'Haworthia sp. BHD-2011','species'),(1128891,25645,'Haworthia springbokvlakensis','species'),(1128892,25645,'Haworthia truncata','species'),(1128893,25645,'Haworthia variegata','species'),(1128894,1080031,'Haworthia venosa subsp. granulata','subspecies'),(1128895,1080031,'Haworthia venosa subsp. tessellata','subspecies'),(1128896,1080031,'Haworthia venosa subsp. woolleyi','subspecies'),(1128897,25645,'Haworthia vlokii','species'),(1128898,25645,'Haworthia wittebergensis','species'),(1128899,25645,'Haworthia zantneriana','species'),(1128900,1172,'Anabaena variabilis BHU002','no rank'),(1128905,212347,'Aulosira sp. BHU005','species'),(1128906,56106,'Cylindrospermum sp. BHU008','species'),(1128907,1125,'Microcystis sp. BHU006','species'),(1128908,1177,'Nostoc sp. BHU003','species'),(1128909,1177,'Nostoc sp. BHU007','species'),(1128910,1198,'Phormidium sp. BHU004','species'),(1128911,89404,'Glaciecola arctica','species'),(1128912,197222,'Glaciecola mesophila KMM 241','no rank'),(1128913,5598,'Alternaria sp. E-000535691','species'),(1128914,5598,'Alternaria sp. E-000535705','species'),(1128915,5598,'Alternaria sp. E-000535736','species'),(1128916,5453,'Ascochyta sp. E-000535689','species'),(1128917,5498,'Cladosporium sp. E-000535756','species'),(1128918,63198,'Discostroma sp. E-000535628','species'),(1128919,63198,'Discostroma sp. E-000535704','species'),(1128920,57729,'Embellisia sp. E-000535875','species'),(1128921,57729,'Embellisia sp. E-535642','species'),(1128922,5506,'Fusarium sp. E-000535732','species'),(1128923,5073,'Penicillium sp. E-000535729','species'),(1128924,37840,'Pestalotiopsis sp. E-000535864','species'),(1128925,37463,'Phoma sp. E-000535661','species'),(1128926,37463,'Phoma sp. E-000535702','species'),(1128927,37463,'Phoma sp. E-000535710','species'),(1128928,37463,'Phoma sp. E-000535726','species'),(1128929,37463,'Phoma sp. E-000535854','species'),(1128930,37463,'Phoma sp. E-000535865','species'),(1128931,37463,'Phoma sp. E-000535872','species'),(1128932,37940,'Scolecobasidium sp. E-000535873','species'),(1128933,159075,'Acremonium sp. E-000535830','species'),(1128934,92862,'Pleosporales sp. E-000535712','species'),(1128935,92862,'Pleosporales sp. E-000535850','species'),(1128936,92862,'Pleosporales sp. E-000535869','species'),(1128937,89443,'fungal sp. E-000535643','species'),(1128938,89443,'fungal sp. E-000535700','species'),(1128939,89443,'fungal sp. E-000535857','species'),(1128940,89443,'fungal sp. E-000535870','species'),(1128941,89443,'fungal sp. E-000535653','species'),(1128942,29002,'Cercospora sp. KC10-1','species'),(1128943,29002,'Cercospora sp. MC24-2','species'),(1128944,29002,'Cercospora sp. VC38-3','species'),(1128945,6251,'Ascaris sp. VS-2011','species'),(1128946,72407,'Klebsiella pneumoniae subsp. pneumoniae KPNIH12','no rank'),(1128947,72407,'Klebsiella pneumoniae subsp. pneumoniae KPNIH13','no rank'),(1128948,72407,'Klebsiella pneumoniae subsp. pneumoniae KPNIH14','no rank'),(1128949,72407,'Klebsiella pneumoniae subsp. pneumoniae KPNIH15','no rank'),(1128950,72407,'Klebsiella pneumoniae subsp. pneumoniae KPNIH16','no rank'),(1128951,72407,'Klebsiella pneumoniae subsp. pneumoniae KPNIH17','no rank'),(1128952,72407,'Klebsiella pneumoniae subsp. pneumoniae KPNIH18','no rank'),(1128953,72407,'Klebsiella pneumoniae subsp. pneumoniae KPNIH19','no rank'),(1128954,72407,'Klebsiella pneumoniae subsp. pneumoniae KPNIH20','no rank'),(1128955,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. 21381','no rank'),(1128956,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. N4630','no rank'),(1128957,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. N15757','no rank'),(1128958,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. 41567','no rank'),(1128959,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. 41573','no rank'),(1128960,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. 41576','no rank'),(1128961,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. 41584','no rank'),(1128962,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. N29341','no rank'),(1128963,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. 41565','no rank'),(1128964,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. N30678','no rank'),(1128965,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. 32507','no rank'),(1128966,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. 29169','no rank'),(1128967,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. N18413','no rank'),(1128968,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. N18440','no rank'),(1128969,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. N18453','no rank'),(1128970,237,'Flavobacterium sp. R-HLS-17','species'),(1128971,143467,'Calumma gallus','species'),(1128972,143467,'Calumma vohibola','species'),(1128973,143467,'Calumma cf. gallus','species'),(1128974,143467,'Calumma aff. nasutum','species'),(1128975,29278,'Cloning vector pRRS','species'),(1128977,28141,'Cronobacter sakazakii ENBT0329','no rank'),(1128978,28141,'Cronobacter sakazakii ENBT0330','no rank'),(1128979,28141,'Cronobacter sakazakii ENBT0331','no rank'),(1128980,28141,'Cronobacter sakazakii ENBT0332','no rank'),(1128981,28141,'Cronobacter sakazakii ENBT0333','no rank'),(1128982,28141,'Cronobacter sakazakii ENBT0335','no rank'),(1128983,413503,'Cronobacter malonaticus ENBT0334','no rank'),(1128984,469,'Acinetobacter sp. CVD114','species'),(1128985,197483,'Bacillaceae bacterium CVD090B','species'),(1128986,43668,'Brachybacterium sp. CVD028B','species'),(1128987,55080,'Brevibacillus sp. CVD097B','species'),(1128988,1707,'Cellulomonas sp. CVD018B','species'),(1128989,33986,'Exiguobacterium sp. CVD029B','species'),(1128990,57493,'Kocuria sp. CVD098C','species'),(1128991,33882,'Microbacterium sp. CVD100C','species'),(1128992,1257,'Peptostreptococcus sp. CVD115CAn','species'),(1128993,185283,'Propionibacteriaceae bacterium CVD047B','species'),(1128994,286,'Pseudomonas sp. CVD028C','species'),(1128995,265976,'Serinicoccus sp. CVD055','species'),(1128996,28453,'Sphingobacterium sp. CVD010','species'),(1128997,1279,'Staphylococcus sp. CVD035C','species'),(1128998,1279,'Staphylococcus sp. CVD085B','species'),(1128999,1279,'Staphylococcus sp. CVD104C','species'),(1129000,490041,'Norovirus Hu/GII.3/Milwaukee009/2010/USA','no rank'),(1129001,90392,'Emydura macquarii macquarii','subspecies'),(1129002,9406,'Rousettus celebensis','species'),(1129003,9401,'Pteropus KTJD-2011','species'),(1129004,153169,'Celatoblatta sp. CK130','species'),(1129005,153169,'Celatoblatta sp. CK27','species'),(1129006,153169,'Celatoblatta sp. CK29','species'),(1129007,153169,'Celatoblatta sp. CK69','species'),(1129008,63875,'Mecodema cf. fulgidum MB91','species'),(1129009,63875,'Mecodema cf. oconnori MB20','species'),(1129010,63875,'Mecodema cf. oconnori MB23','species'),(1129011,63875,'Mecodema cf. oconnori MB73','species'),(1129012,63875,'Mecodema cf. oconnori MB75','species'),(1129013,63875,'Mecodema sp. n. MB7','species'),(1129014,63875,'Mecodema sp. n. MB11','species'),(1129015,63875,'Mecodema sp. n. MB124','species'),(1129016,63875,'Mecodema sp. n. MB163','species'),(1129017,507,'Alcaligenes sp. MMD13','species'),(1129018,1386,'Bacillus sp. MMD05','species'),(1129019,1386,'Bacillus sp. MMD18','species'),(1129020,1386,'Bacillus sp. MMD20','species'),(1129021,1386,'Bacillus sp. MMD30','species'),(1129022,32008,'Burkholderia sp. MMD03','species'),(1129023,32008,'Burkholderia sp. MMD08','species'),(1129024,32008,'Burkholderia sp. MMD14','species'),(1129025,279809,'Thiobacter sp. MMD10','species'),(1129026,662,'Vibrio sp. MMD09','species'),(1129032,291027,'Centrosema yellow spot virus','species'),(1129033,291027,'Macroptilium yellow net virus','species'),(1129034,291027,'Macroptilium yellow spot virus','species'),(1129035,291027,'Macroptilium yellow vein virus','species'),(1129036,291027,'Tomato crinkle leaf yellows virus','species'),(1129037,36298,'Zosterops kulalensis','species'),(1129038,36298,'Zosterops silvanus','species'),(1129039,36298,'Zosterops winifredae','species'),(1129040,63875,'Mecodema sp. MB186','species'),(1129041,63875,'Mecodema sp. MB187','species'),(1129042,63875,'Mecodema sp. MB37','species'),(1129043,63875,'Mecodema sp. MB51.1','species'),(1129045,281231,'Euphaea ornata','species'),(1129046,533027,'Procontarinia mangiferae','species'),(1129048,1104151,'Acrolophidae gen. acrojanzen01','genus'),(1129050,1104178,'Arctiidae gen. arctJanzen01','genus'),(1129051,1129066,'Argidae gen. argidJanzen01','genus'),(1129053,69814,'Bethylidae gen. bethJanzen01','genus'),(1129054,77100,'Blattidae gen. blattidJanzen01','genus'),(1129055,632256,'Campopleginae gen. campJanzen01','genus'),(1129056,632256,'Campopleginae gen. campoJanzen01','genus'),(1129058,1129068,'Cercopidae gen. cercopidJanzen01','genus'),(1129059,145356,'Cicadidae gen. cicadidJanzen01','genus'),(1129060,145356,'Cicadidae gen. cicadJanzen01','genus'),(1129061,753498,'Cossidae gen. cossjanzen01','genus'),(1129063,1129070,'Eulophinae gen. euloHansson01','genus'),(1129064,1129071,'Flatidae gen. flatidBioLep01','genus'),(1129065,390015,'Fulgoridae gen. fulgoridJanzen01','genus'),(1129066,85773,'unclassified Argidae','no rank'),(1129067,50673,'unclassified Asilidae','no rank'),(1129068,30086,'unclassified Cercopidae','no rank'),(1129070,150275,'unclassified Eulophinae','no rank'),(1129071,30089,'unclassified Flatidae','no rank'),(1129072,1037414,'Hepialidae gen. hepialjanzen01','genus'),(1129073,509327,'Hesperiidae gen. hesperBioLep01','genus'),(1129074,509327,'Hesperiidae gen. hesperJanzen01','genus'),(1129077,173037,'Ichneumonidae gen. pimpJanzen01','genus'),(1129080,559138,'Lycaenidae gen. lycaeBioLep01','genus'),(1129081,559138,'Lycaenidae gen. lycaenJanzen01','genus'),(1129082,1080978,'Mantidae gen. mantBioLep01','genus'),(1129083,279464,'Mantispidae gen. mantispidJanzen01','genus'),(1129085,683952,'Myrmeleontidae gen. myrmeleontidJanzen01','genus'),(1129087,319764,'Notodontidae gen. notoJanzen01','genus'),(1129100,37570,'Pantheidae','family'),(1129102,320165,'Pieridae gen. pieridJanzen01','genus'),(1129103,262185,'Psychidae gen. psyBioLep01','genus'),(1129105,262185,'Psychidae gen. psychjanzen01','genus'),(1129106,1129116,'Pyralinae gen. pyralBioLep01','genus'),(1129109,473556,'Trichoptera gen. trichBioLep01','genus'),(1129112,683950,'Vespidae gen. vespJanzen01','genus'),(1129114,1104193,'Zygaenidae gen. zygBioLep01','genus'),(1129115,1129100,'unclassified Pantheidae','no rank'),(1129116,299347,'unclassified Pyralinae','no rank'),(1129117,59201,'Salmonella enterica subsp. enterica serovar Nitra','no rank'),(1129118,29832,'Hanseniaspora sp. 307','species'),(1129119,29832,'Hanseniaspora sp. 316','species'),(1129120,29832,'Hanseniaspora sp. 325','species'),(1129121,324115,'Yunnanobryon','genus'),(1129122,1279,'Staphylococcus sp. HKG 144','species'),(1129123,77353,'Treponema sp. oral clone 19-38','species'),(1129124,135034,'Dialister sp. oral clone 19-71','species'),(1129125,1578,'Lactobacillus sp. JCM 8601','species'),(1129126,1578,'Lactobacillus sp. JCM 8609','species'),(1129127,1243,'Leuconostoc sp. JCM 8610','species'),(1129128,1578,'Lactobacillus sp. JCM 8652','species'),(1129129,1578,'Lactobacillus sp. JCM 2048','species'),(1129130,1578,'Lactobacillus sp. JCM 2049','species'),(1129131,1301,'Streptococcus sp. JCM 5703','species'),(1129132,286,'Pseudomonas sp. 2A18N4(2011)','species'),(1129133,165697,'Sphingopyxis sp. DSM 25229','species'),(1129134,286,'Pseudomonas sp. 2(2011)','species'),(1129135,286,'Pseudomonas sp. 31(2011)','species'),(1129136,286,'Pseudomonas sp. 61(2011)','species'),(1129137,286,'Pseudomonas sp. 91(2011)','species'),(1129138,286,'Pseudomonas sp. 121(2011)','species'),(1129139,286,'Pseudomonas sp. 134(2011)','species'),(1129140,286,'Pseudomonas sp. 151(2011)','species'),(1129141,286,'Pseudomonas sp. 181(2011)','species'),(1129142,286,'Pseudomonas sp. 211(2011)','species'),(1129143,286,'Pseudomonas sp. 241(2011)','species'),(1129144,286,'Pseudomonas sp. 1(2011b)','species'),(1129145,196894,'Pseudomonas phage phi297','species'),(1129146,196894,'Pseudomonas phage vB_PaeS_PMG1','species'),(1129147,329380,'Klebsiella phage KP27','species'),(1129148,18794,'Senecio angustifolius','species'),(1129149,18794,'Senecio bollei','species'),(1129150,18794,'Senecio carroensis','species'),(1129151,18794,'Senecio erysimoides','species'),(1129152,18794,'Senecio fruticulosus','species'),(1129153,18794,'Senecio incrassatus','species'),(1129154,18794,'Senecio kerdousianus','species'),(1129155,18794,'Senecio laxus','species'),(1129156,18794,'Senecio leptophyllus','species'),(1129157,18794,'Senecio littoreus','species'),(1129159,18794,'Senecio massaicus','species'),(1129160,18794,'Senecio maulinus','species'),(1129161,18794,'Senecio parvifolius','species'),(1129162,18794,'Senecio pinnulatus','species'),(1129163,18794,'Senecio piptocoma','species'),(1129164,18794,'Senecio teneriffae','species'),(1129165,167616,'Centrosema brasilianum','species'),(1129166,13838,'Isoetes alpina','species'),(1129167,13838,'Isoetes caroli','species'),(1129168,187469,'Isoetes coromandelina subsp. coromandelina','subspecies'),(1129169,187469,'Isoetes coromandelina subsp. macrotuberculata','subspecies'),(1129170,13838,'Isoetes inflata','species'),(1129171,13838,'Isoetes philippinensis','species'),(1129172,13838,'Isoetes stevensii','species'),(1129173,219829,'Plasmodium sp. NZBellbird45','species'),(1129174,219829,'Plasmodium sp. NZRobin30','species'),(1129175,5581,'Beauveria sp. MTCC_4502','species'),(1129176,5581,'Beauveria sp. MTCC_4526','species'),(1129177,5581,'Beauveria sp. MTCC_4527','species'),(1129178,5581,'Beauveria sp. MTCC_4583','species'),(1129179,5581,'Beauveria sp. MTCC_4584','species'),(1129180,5581,'Beauveria sp. MTCC_4585','species'),(1129181,5581,'Beauveria sp. MTCC_4587','species'),(1129182,5581,'Beauveria sp. MTCC_4589','species'),(1129183,5581,'Beauveria sp. MTCC_4591','species'),(1129184,5581,'Beauveria sp. MTCC_4593','species'),(1129185,5581,'Beauveria sp. MTCC_4594','species'),(1129186,5581,'Beauveria sp. MTCC_4595','species'),(1129187,5581,'Beauveria sp. MTCC_4596','species'),(1129188,5581,'Beauveria sp. MTCC_4597','species'),(1129189,5581,'Beauveria sp. MTCC_4606','species'),(1129190,39702,'Septoria sp. RHS83570','species'),(1129191,355245,'Klebsiella phage KP36','species'),(1129192,365007,'Bacillus phage BCP8-2','species'),(1129193,3071,'Chlorella sp. PF1','species'),(1129194,196896,'Xanthomonas phage vB_XveM_DIBBI','species'),(1129195,114295,'Rickettsia endosymbiont of Amblyomma sp.','species'),(1129196,1386,'Bacillus sp. AF-1','species'),(1129197,1386,'Bacillus sp. GQ39','species'),(1129198,2745,'Halomonas sp. GQ1','species'),(1129199,2745,'Halomonas sp. GQ10','species'),(1129200,2745,'Halomonas sp. GQ17','species'),(1129201,2745,'Halomonas sp. GQ2','species'),(1129202,2745,'Halomonas sp. GQ22','species'),(1129203,2745,'Halomonas sp. GQ24','species'),(1129204,2745,'Halomonas sp. GQ29','species'),(1129205,2745,'Halomonas sp. GQ3','species'),(1129206,2745,'Halomonas sp. GQ32','species'),(1129207,2745,'Halomonas sp. GQ34','species'),(1129208,2745,'Halomonas sp. GQ38','species'),(1129209,2745,'Halomonas sp. GQ4','species'),(1129210,2745,'Halomonas sp. GQ47','species'),(1129211,2745,'Halomonas sp. GQ55','species'),(1129212,2745,'Halomonas sp. GQ58','species'),(1129213,2745,'Halomonas sp. GQ62','species'),(1129214,2745,'Halomonas sp. GQ7','species'),(1129215,2745,'Halomonas sp. GQ9','species'),(1129216,2745,'Halomonas sp. SK10','species'),(1129217,2745,'Halomonas sp. SK11','species'),(1129218,2745,'Halomonas sp. SK12','species'),(1129219,2745,'Halomonas sp. SK13','species'),(1129220,2745,'Halomonas sp. SK14','species'),(1129221,2745,'Halomonas sp. SK15','species'),(1129222,2745,'Halomonas sp. SK16','species'),(1129223,2745,'Halomonas sp. SK17','species'),(1129224,2745,'Halomonas sp. SK19','species'),(1129225,2745,'Halomonas sp. SK20','species'),(1129226,2745,'Halomonas sp. SK21','species'),(1129227,2745,'Halomonas sp. SK22','species'),(1129228,2745,'Halomonas sp. SK24','species'),(1129229,2745,'Halomonas sp. SK26','species'),(1129230,2745,'Halomonas sp. SK27','species'),(1129231,2745,'Halomonas sp. SK28','species'),(1129232,2745,'Halomonas sp. SK29','species'),(1129233,2745,'Halomonas sp. SK30','species'),(1129234,2745,'Halomonas sp. SK32','species'),(1129235,2745,'Halomonas sp. SK33','species'),(1129236,2745,'Halomonas sp. SK34','species'),(1129237,2745,'Halomonas sp. SK35','species'),(1129238,2745,'Halomonas sp. SK37','species'),(1129239,2745,'Halomonas sp. SK4','species'),(1129240,2745,'Halomonas sp. SK40','species'),(1129241,2745,'Halomonas sp. SK42','species'),(1129242,2745,'Halomonas sp. SK5','species'),(1129243,2745,'Halomonas sp. SK6','species'),(1129244,2745,'Halomonas sp. SK7','species'),(1129245,2745,'Halomonas sp. SK8','species'),(1129246,2745,'Halomonas sp. SK9','species'),(1129247,351195,'Salimicrobium sp. GQ49','species'),(1129248,351195,'Salimicrobium sp. GQ57','species'),(1129249,351195,'Salimicrobium sp. GQ64','species'),(1129250,1279,'Staphylococcus sp. SK41','species'),(1129251,331971,'Thalassobacillus sp. GQ23','species'),(1129252,84406,'Virgibacillus sp. SK2','species'),(1129253,84406,'Virgibacillus sp. SK25','species'),(1129254,84406,'Virgibacillus sp. SK31','species'),(1129255,84406,'Virgibacillus sp. SK39(2011)','species'),(1129256,200643,'environmental samples','no rank'),(1129257,1129256,'uncultured Bacteroidia bacterium','species'),(1129258,1883,'Streptomyces sp. CY-107','species'),(1129259,1883,'Streptomyces sp. CY-14','species'),(1129260,1883,'Streptomyces sp. CY-23','species'),(1129261,1883,'Streptomyces sp. CY-24','species'),(1129262,1883,'Streptomyces sp. FH-3','species'),(1129263,1883,'Streptomyces sp. FH-36','species'),(1129264,399320,'Sphaerochaeta sp. GLS2','species'),(1129265,97940,'Stenotrophomonas sp. enrichment culture clone GLS1','species'),(1129266,407,'Methylobacterium sp. DCY61','species'),(1129267,56696,'Phallusia arabica','species'),(1129268,102633,'Acar gradata','species'),(1129270,102290,'Anomia simplex','species'),(1129271,40253,'Brachidontes domingensis','species'),(1129275,31207,'Tresus nuttallii','species'),(1129278,178023,'Patellapis (Chaetalictus) sp. 2 JG-2012','species'),(1129279,1127280,'Patellapis sp. n. 10 JG-2011','species'),(1129280,479773,'Patellapis (Patellapis) sp. n. 114 JG-2012','species'),(1129281,178023,'Patellapis (Chaetalictus) sp. n. 66 JG-2012','species'),(1129282,1663,'Arthrobacter sp. 3R-6','species'),(1129283,1663,'Arthrobacter sp. 8T-1','species'),(1129284,1386,'Bacillus sp. 3B-1','species'),(1129285,1386,'Bacillus sp. 3B-3','species'),(1129286,1386,'Bacillus sp. 3B-7','species'),(1129287,1386,'Bacillus sp. 3R-17','species'),(1129288,1386,'Bacillus sp. 3R-18','species'),(1129289,1386,'Bacillus sp. 3T-8','species'),(1129290,1386,'Bacillus sp. 5T-12','species'),(1129291,1386,'Bacillus sp. 5T-15','species'),(1129292,44249,'Paenibacillus sp. 8R-28','species'),(1129293,265,'Paracoccus sp. 8R-19','species'),(1129294,28100,'Phyllobacterium sp. 8R-16','species'),(1129295,286,'Pseudomonas sp. 3B-4','species'),(1129296,286,'Pseudomonas sp. 3T-3','species'),(1129297,286,'Pseudomonas sp. 5B-7','species'),(1129298,34072,'Variovorax sp. 8R-22','species'),(1129299,327281,'Acephala sp. 4 MV-2011','species'),(1129300,327281,'Acephala sp. 7 MV-2011','species'),(1129301,327281,'Acephala sp. 8 MV-2011','species'),(1129302,327281,'Acephala sp. 9 MV-2011','species'),(1129303,45426,'Ascomycota sp. 1 MV-2011','species'),(1129304,5251,'Ceratobasidium sp. 2 MV-2011','species'),(1129305,5251,'Ceratobasidium sp. 1 MV-2011','species'),(1129306,109868,'Chytridiales sp. 1 MV-2011','species'),(1129307,109868,'Chytridiales sp. 2 MV-2011','species'),(1129308,109868,'Chytridiales sp. 3 MV-2011','species'),(1129309,81067,'Chytridiomycota sp. 1 MV-2011','species'),(1129310,104211,'Clavulinopsis sp. 1 MV-2011','species'),(1129311,4869,'Unclassified Endogonales','no rank'),(1129312,1129311,'Endogonales sp. 1 MV-2011','species'),(1129313,54695,'Helotiales sp. 2 MV-2011','species'),(1129314,54695,'Helotiales sp. 4 MV-2011','species'),(1129315,54695,'Helotiales sp. 1 MV-2011','species'),(1129316,54695,'Helotiales sp. 10 MV-2011','species'),(1129317,54695,'Helotiales sp. 11 MV-2011','species'),(1129318,54695,'Helotiales sp. 13 MV-2011','species'),(1129319,54695,'Helotiales sp. 15 MV-2011','species'),(1129320,54695,'Helotiales sp. 16 MV-2011','species'),(1129321,54695,'Helotiales sp. 17 MV-2011','species'),(1129322,54695,'Helotiales sp. 19 MV-2011','species'),(1129323,54695,'Helotiales sp. 27 MV-2011','species'),(1129324,54695,'Helotiales sp. 28 MV-2011','species'),(1129325,54695,'Helotiales sp. 3 MV-2011','species'),(1129326,54695,'Helotiales sp. 31 MV-2011','species'),(1129327,54695,'Helotiales sp. 32 MV-2011','species'),(1129328,47817,'Lachnum sp. 1 MV-2011','species'),(1129329,290614,'Leohumicola sp. 1 MV-2011','species'),(1129330,79272,'Unclassified Monoblepharidales','no rank'),(1129331,1129330,'Monoblepharidales sp. 1 MV-2011','species'),(1129332,189478,'Unclassified Orbiliomycetes','no rank'),(1129333,1129332,'Orbiliomycetes sp. 1 MV-2011','species'),(1129334,467802,'Rhizophydiales sp. 1 MV-2011','species'),(1129335,164535,'Tetracladium sp. 1 MV-2011','species'),(1129336,36048,'Tuber sp. 1 MV-2011','species'),(1129337,5240,'Tulasnella sp. 1 MV-2011','species'),(1129338,5240,'Tulasnella sp. 2 MV-2011','species'),(1129339,5240,'Tulasnella sp. 3 MV-2011','species'),(1129340,999504,'uncultured Menispora','species'),(1129341,150173,'Phialocephala sp. 2 MV-2011','species'),(1129342,89443,'fungal sp. 1 MV-2011','species'),(1129343,25641,'Aloe mitriformis','species'),(1129344,11320,'H17N10 subtype','no rank'),(1129345,1129344,'Influenza A virus (A/little yellow-shouldered bat/Guatemala/153/2009(H17N10))','no rank'),(1129346,1129344,'Influenza A virus (A/little yellow-shouldered bat/Guatemala/164/2009(H17N10))','no rank'),(1129347,1129344,'Influenza A virus (A/little yellow-shouldered bat/Guatemala/060/2010(H17N10))','no rank'),(1129348,2013,'Nocardiopsis sp. A11NRDEM','species'),(1129349,2013,'Nocardiopsis sp. A12NRDEM','species'),(1129350,2013,'Nocardiopsis sp. A40NRDEM','species'),(1129351,2013,'Nocardiopsis sp. A45NRDEM','species'),(1129352,2013,'Nocardiopsis sp. A9NRDEM','species'),(1129353,29278,'Cloning vector pEnEL2Omega-LUC','species'),(1129355,651461,'Brachystele camporum','species'),(1129356,651461,'Brachystele dilatata','species'),(1129357,79036,'Chloraea viridiflora','species'),(1129358,152875,'Gavilea gladysiae','species'),(1129359,152875,'Gavilea longibracteata','species'),(1129360,152875,'Gavilea supralabellata','species'),(1129361,152875,'Gavilea trullata','species'),(1129362,13090,'Hosta venusta','species'),(1129363,242252,'Schismatoglottis sp. SLL-2011d','species'),(1129365,242252,'Schismatoglottis sp. A SLL-2011','species'),(1129366,242252,'Schismatoglottis sp. B SLL-2011','species'),(1129367,43657,'Pseudoalteromonas luteoviolacea S4054','no rank'),(1129368,2134,'Spiroplasma melliferum IPMB4A','no rank'),(1129369,2100,'Mycoplasma hyorhinis GDL-1','no rank'),(1129370,112177,'Arthrinium sp. SYFz-3','species'),(1129371,5052,'Aspergillus sp. SYFz-4','species'),(1129372,5073,'Penicillium sp. SYFz-1','species'),(1129373,5073,'Penicillium sp. SYFz-2','species'),(1129374,545533,'Alishewanella jeotgali KCTC 22429','no rank'),(1129375,112177,'Arthrinium sp. ZDXM2011030701','species'),(1129376,40984,'Goniodomataceae','family'),(1129377,178053,'Patellapis (Pachyhalictus) sp. JG-2012','species'),(1129378,1129376,'Goniodoma','genus'),(1129380,1129378,'Goniodoma polyedricum','species'),(1129381,2944,'Prorocentrum bimaculatum','species'),(1129382,400754,'Durinskia sp. NC-2011','species'),(1129383,553017,'Acanthonyx lunulatus','species'),(1129384,1070711,'Macropodia tenuirostris','species'),(1129385,136693,'Munida rutllanti','species'),(1129386,116713,'Latreillia','genus'),(1129387,1129386,'Latreillia elegans','species'),(1129390,98081,'Aegaeon','genus'),(1129391,1129390,'Aegaeon cataphractus','species'),(1129392,516917,'Neolithodes grimaldii','species'),(1129393,587178,'Sabinea hystrix','species'),(1129394,98081,'Stereomastis','genus'),(1129396,1129394,'Stereomastis nana','species'),(1129397,5015,'Cochliobolus sp. YKJ-2011','species'),(1129398,153373,'Cricotopus sp. SK-2011','species'),(1129399,288843,'Eukiefferiella sp. SK-2011','species'),(1129400,288845,'Orthocladius sp. \'yugashimaeusis\'','species'),(1129401,288802,'Tanytarsus sp. SK-2011','species'),(1129402,288802,'Tanytarsus sp. \'talcahashii\'','species'),(1129403,288802,'Tanytarsus sp. \'yoni\'','species'),(1129404,376763,'Galathea dispersa','species'),(1129405,1070711,'Macropodia rostrata','species'),(1129406,29966,'Athanas','genus'),(1129407,1129406,'Athanas nitescens','species'),(1129408,516941,'Inachus','genus'),(1129409,1129408,'Inachus dorsettensis','species'),(1129410,632149,'Azadinium caudatum','species'),(1129411,40984,'Cladopyxidaceae','family'),(1129412,1129411,'Peridiniella','genus'),(1129414,1129412,'Peridiniella sp. NC-2011','species'),(1129415,55465,'Hydrocleys martii','species'),(1129416,178427,'Trithuria australis','species'),(1129417,178427,'Trithuria bibracteata','species'),(1129418,178427,'Trithuria cookeana','species'),(1129419,178427,'Trithuria cowieana','species'),(1129420,178427,'Trithuria konkanensis','species'),(1129421,178427,'Trithuria occidentalis','species'),(1129422,178427,'Trithuria polybracteata','species'),(1129423,152737,'Olsynium philippii','species'),(1129424,58706,'Sisyrinchium albidum','species'),(1129425,1053796,'Sisyrinchium arenarium subsp. adenostemon','subspecies'),(1129426,58706,'Sisyrinchium atlanticum','species'),(1129427,58706,'Sisyrinchium azureum','species'),(1129428,58706,'Sisyrinchium brevipes','species'),(1129429,58706,'Sisyrinchium caespitificum','species'),(1129430,58706,'Sisyrinchium capillare','species'),(1129431,58706,'Sisyrinchium cernuum','species'),(1129432,1053808,'Sisyrinchium chilense var. chilense','varietas'),(1129433,58706,'Sisyrinchium dasyspathum','species'),(1129435,58706,'Sisyrinchium fuscatum','species'),(1129436,915442,'Sisyrinchium idahoense var. idahoense','varietas'),(1129437,58706,'Sisyrinchium mucronatum','species'),(1129438,58706,'Sisyrinchium nanum','species'),(1129439,58706,'Sisyrinchium praealtum','species'),(1129440,58706,'Sisyrinchium spicatum','species'),(1129441,58706,'Sisyrinchium translucens','species'),(1129442,58706,'Sisyrinchium xerophyllum','species'),(1129443,203864,'Cryptosporidium sp. 1 seal AB-2011','species'),(1129444,203864,'Cryptosporidium sp. 2 seal AB-2011','species'),(1129451,63801,'Ocotea atirrensis','species'),(1129452,63801,'Ocotea dendrodaphne','species'),(1129453,63801,'Ocotea mollifolia','species'),(1129454,63801,'Ocotea tenera','species'),(1129455,123177,'Oerstedella centropetala','species'),(1129456,45173,'Oncidium stenotis','species'),(1129457,106975,'Opuntia guatemalensis','species'),(1129458,53907,'Ormosia cruenta','species'),(1129459,50156,'Oryctanthus cordifolius','species'),(1129460,59595,'Palicourea salicifolia','species'),(1129461,4539,'Panicum polygonatum','species'),(1129462,110869,'Parathesis glabra','species'),(1129463,163099,'Parmentiera valerioi','species'),(1129464,147271,'Paspalum decumbens','species'),(1129465,3684,'Passiflora bicornis','species'),(1129466,3684,'Passiflora costaricensis','species'),(1129467,290983,'Paullinia cururu','species'),(1129468,316768,'Pausandra trianae','species'),(1129469,82389,'Pavonia cancellata','species'),(1129470,82389,'Pavonia castaneifolia','species'),(1129471,82389,'Pavonia schiedeana','species'),(1129472,43546,'Pentagonia donnell-smithii','species'),(1129473,13196,'Peperomia mameiana','species'),(1129474,13196,'Peperomia matlalucaensis','species'),(1129475,271487,'Calappa granulata','species'),(1129476,370547,'Dardanus calidus','species'),(1129478,3434,'Persea brenesii','species'),(1129479,183066,'Perymenium grande','species'),(1129480,71613,'Philodendron platypetiolatum','species'),(1129481,71613,'Philodendron rhodoaxis','species'),(1129482,71613,'Philodendron sulcatum','species'),(1129483,71613,'Philodendron tenue','species'),(1129484,3967,'Phoradendron quadrangulare','species'),(1129485,3526,'Phytolacca icosandra','species'),(1129486,85238,'Picramnia antidesma','species'),(1129487,77016,'Pilocarpus racemosus','species'),(1129488,260138,'Pimenta guatemalensis','species'),(1129489,13215,'Piper terrabanum','species'),(1129490,13635,'Piptocarpha poeppigiana','species'),(1129491,62113,'Piscidia carthagenensis','species'),(1129492,66230,'Pisonia macranthocarpa','species'),(1129493,58875,'Pithecellobium bipinnatum','species'),(1129494,58875,'Pithecellobium furcatum','species'),(1129495,58875,'Pithecellobium lanceolatum','species'),(1129496,325697,'Zygia longifolia','species'),(1129497,138056,'Havardia platyloba','species'),(1129498,94377,'Pleiostachya leiostachya','species'),(1129499,316892,'Plukenetia stipellata','species'),(1129500,58459,'Posoqueria coriacea','species'),(1129501,241851,'Pourouma minor','species'),(1129502,85249,'Pouteria izabalensis','species'),(1129503,145701,'Prestoea decurrens','species'),(1129504,6754,'Cancer bellianus','species'),(1129505,290906,'Funchalia villosa','species'),(1129506,505712,'Hymenopenaeus debilis','species'),(1129507,100892,'Oplophorus spinosus','species'),(1129508,98098,'Pasiphaea hoplocerca','species'),(1129509,342621,'Processa modica','species'),(1129510,116712,'Homola','genus'),(1129511,1129510,'Homola barbata','species'),(1129512,37845,'Ieredactylus','genus'),(1129513,169659,'Ronabea','genus'),(1129514,3754,'Prunus annularis','species'),(1129515,3754,'Prunus brachybotrya','species'),(1129516,1129513,'Ronabea latifolia','species'),(1129517,25443,'Psychotria buchtienii','species'),(1129518,25443,'Psychotria correae','species'),(1129519,25443,'Psychotria gracilenta','species'),(1129520,214698,'Notopleura polyphlebia','species'),(1129521,25443,'Psychotria suerrensis','species'),(1129522,3511,'Quercus corrugata','species'),(1129523,58445,'Randia loniceroides','species'),(1129524,58445,'Randia monantha','species'),(1129525,58445,'Randia pittieri','species'),(1129526,482921,'Ravenia rosea','species'),(1129527,132460,'Rhynchosia edulis','species'),(1129528,132460,'Rhynchosia reticulata','species'),(1129529,46332,'Rhynchospora polyphylla','species'),(1129530,46332,'Rhynchospora schiedeana','species'),(1129531,46332,'Rhynchospora umbraticola','species'),(1129532,46332,'Rhynchospora watsonii','species'),(1129533,85258,'Rinorea deflexiflora','species'),(1129534,85258,'Rinorea hummelii','species'),(1129535,85258,'Rinorea squamata','species'),(1129536,222089,'Rochefortia lundellii','species'),(1129537,301698,'Rollinia membranacea','species'),(1129538,301698,'Rollinia pittieri','species'),(1129539,54950,'Roupala glaberrima','species'),(1129540,85260,'Rourea glabra','species'),(1129541,58381,'Rudgea skutchii','species'),(1129542,160401,'Russelia sarmentosa','species'),(1129543,61891,'Cyclanthera carthagenensis','species'),(1129544,36751,'Rhizophagus','genus'),(1129545,1129546,'Claroideoglomus','genus'),(1129546,36750,'Claroideoglomeraceae','family'),(1129547,165695,'Sphingobium sp. HL-25','species'),(1129548,1129544,'Rhizophagus sp. MUCL 46100','species'),(1129549,1129544,'Rhizophagus sp. MUCL 43208','species'),(1129551,904182,'Chelonoidis chilensis donosobarrosi','subspecies'),(1129552,904182,'Chelonoidis chilensis petersi','subspecies'),(1129554,80969,'Amphiprion ephippium','species'),(1129555,933472,'Camptothlipsis sp. 1 ET-2011','species'),(1129556,933472,'Camptothlipsis sp. 2 ET-2011','species'),(1129557,933472,'Camptothlipsis sp. 3 ET-2011','species'),(1129558,102793,'Influenza A virus (A/reassortant/USCDC_RG30(Hubei/1/2010 x Puerto Rico/8/1934)(H5N1))','no rank'),(1129559,53545,'Ochlerotatus diantaeus','species'),(1129560,62104,'Pseudomonas sp. enrichment culture clone AULS-P1','species'),(1129561,65119,'Bacillus sp. enrichment culture clone AULS-BAC','species'),(1129562,233134,'Dactylopodola sp. JP-2011','species'),(1129563,78234,'Draculiciteria sp. JP-2011','species'),(1129564,107948,'Turbanella sp. JP-2011','species'),(1129565,78238,'Planodasyidae','family'),(1129566,1129565,'Crasiella','genus'),(1129567,1129566,'Crasiella sp. JP-2011','species'),(1129568,233137,'Platydasys','genus'),(1129569,1129568,'Platydasys sp. JP-2011','species'),(1129570,233124,'Pleurodasys','genus'),(1129571,1129570,'Pleurodasys helgolandicus','species'),(1129573,233122,'Xenotrichula sp. JP-2011','species'),(1129574,233121,'Heteroxenotrichula','genus'),(1129575,33686,'Novothelohania','genus'),(1129576,1129575,'Novothelohania ovalae','species'),(1129577,33687,'Amblyospora bakcharia','species'),(1129578,33687,'Amblyospora baritia','species'),(1129579,33687,'Amblyospora bogashovia','species'),(1129580,33687,'Amblyospora chulymia','species'),(1129581,33687,'Amblyospora flavescens','species'),(1129582,33687,'Amblyospora hristinia','species'),(1129583,33687,'Amblyospora jurginia','species'),(1129584,33687,'Amblyospora kazankia','species'),(1129585,33687,'Amblyospora kolarovi','species'),(1129586,33687,'Amblyospora mavlukevia','species'),(1129587,33687,'Amblyospora mocrushinia','species'),(1129588,33687,'Amblyospora modestium','species'),(1129589,33687,'Amblyospora salairia','species'),(1129590,33687,'Amblyospora severinia','species'),(1129591,33687,'Amblyospora shegaria','species'),(1129592,33687,'Amblyospora timirasia','species'),(1129593,33689,'Parathelohania divulgata','species'),(1129594,33689,'Parathelohania tomski','species'),(1129624,1129048,'Acrolophidae gen. acrojanzen01 sp. Janzen01','species'),(1129626,1129050,'Argidae gen. argidJanzen01 sp. Janzen01','species'),(1129627,1129051,'Asilidae gen. asilidJanzen01 sp. Janzen01','species'),(1129629,1129053,'Blattidae gen. blattidJanzen01 sp. Janzen01','species'),(1129630,1129054,'Bombycidae gen. apatBioLep01 sp. Janzen01','species'),(1129634,1129055,'Campopleginae gen. campJanzen01 sp. Janzen05','species'),(1129635,1129056,'Campopleginae gen. campoJanzen01 sp. Janzen01','species'),(1129639,1129058,'Cercopidae gen. cercopidJanzen01 sp. Janzen01','species'),(1129640,1129059,'Cicadidae gen. cicadidJanzen01 sp. Janzen01','species'),(1129641,1129060,'Cicadidae gen. cicadJanzen01 sp. Janzen01','species'),(1129642,1129061,'Cossidae gen. cossjanzen01 sp. Janzen01','species'),(1129646,1129064,'Eulophinae gen. euloHansson01 sp. BioLep01','species'),(1129647,1129065,'Flatidae gen. flatidBioLep01 sp. Janzen01','species'),(1129649,1129072,'Hepialidae gen. hepialjanzen01 sp. 05-SRNP-14118','species'),(1129650,1129072,'Hepialidae gen. hepialjanzen01 sp. 06-SRNP-16039','species'),(1129651,1129073,'Hesperiidae gen. hesperBioLep01 sp. BioLep12','species'),(1129652,1129074,'Hesperiidae gen. hesperJanzen01 sp. Janzen01','species'),(1129653,1129074,'Hesperiidae gen. hesperJanzen01 sp. Janzen55','species'),(1129658,1129080,'Lycaenidae gen. lycaeBioLep01 sp. BioLep08','species'),(1129661,1129080,'Lycaenidae gen. lycaeBioLep01 sp. BioLep12','species'),(1129662,1129080,'Lycaenidae gen. lycaeBioLep01 sp. BioLep14','species'),(1129665,1129080,'Lycaenidae gen. lycaeBioLep01 sp. BioLep36','species'),(1129666,1129080,'Lycaenidae gen. lycaeBioLep01 sp. BioLep39','species'),(1129667,1129081,'Lycaenidae gen. lycaenJanzen01 sp. Janzen01','species'),(1129668,1129082,'Mantidae gen. mantBioLep01 sp. BioLep01','species'),(1129669,1129083,'Mantispidae gen. mantispidJanzen01 sp. Janzen01','species'),(1129672,1129085,'Myrmeleontidae gen. myrmeleontidJanzen01 sp. Janzen01','species'),(1129676,1129102,'Pieridae gen. pieridJanzen01 sp. Janzen01','species'),(1129677,1129077,'Ichneumonidae gen. pimpJanzen01 sp. Janzen01','species'),(1129678,1129103,'Psychidae gen. psyBioLep01 sp. BioLep01','species'),(1129686,1129105,'Psychidae gen. psychjanzen01 sp. 02-SRNP-10515','species'),(1129688,1129105,'Psychidae gen. psychjanzen01 sp. 05-SRNP-1724','species'),(1129689,1129105,'Psychidae gen. psychjanzen01 sp. Janzen01','species'),(1129690,1129106,'Pyralinae gen. pyralBioLep01 sp. BioLep01','species'),(1129693,1129109,'Trichoptera gen. trichBioLep01 sp. BioLep01','species'),(1129696,1129112,'Vespidae gen. vespJanzen01 sp. Janzen01','species'),(1129700,1129114,'Zygaenidae gen. zygBioLep01 sp. BioLep04','species'),(1129702,1104198,'Epipleminae gen. uranJanzen01','genus'),(1129703,1129702,'Epipleminae gen. uranJanzen01 sp. Janzen01','species'),(1129704,186823,'Kyrpidia','genus'),(1129705,21880,'Salvia lasiocephala','species'),(1129706,139771,'Sapium macrocarpum','species'),(1129707,235833,'Sapranthus palanga','species'),(1129708,55386,'Saurauia montana','species'),(1129709,58867,'Sauvagesia pulchella','species'),(1129710,70014,'Schwenkia americana','species'),(1129711,76510,'Scleria gaertneri','species'),(1129712,4277,'Securidaca sylvestris','species'),(1129713,18794,'Senecio copeyensis','species'),(1129714,53922,'Senna papillosa','species'),(1129715,124986,'Serjania schiedeana','species'),(1129716,63803,'Siparuna gesnerioides','species'),(1129717,45190,'Sloanea faginea','species'),(1129718,52871,'Lycianthes pauciflora','species'),(1129719,4107,'Solanum ramonense','species'),(1129720,78381,'Spathiphyllum phryniifolium','species'),(1129721,151876,'Stigmaphyllon ellipticum','species'),(1129722,354054,'Stizophyllum riparium','species'),(1129723,148725,'Stryphnodendron microstachyum','species'),(1129724,13699,'Styrax argenteus','species'),(1129725,201273,'Syngonium wendlandii','species'),(1129726,13707,'Tagetes microglossa','species'),(1129728,47097,'Tephrosia nicaraguensis','species'),(1129729,59683,'Ternstroemia standleyana','species'),(1129730,289657,'Tetrorchidium rotundatum','species'),(1129731,21896,'Teucrium vesicarium','species'),(1129732,45319,'Thevetia ovata','species'),(1129733,289818,'Thouinia serrata','species'),(1129734,79403,'Tournefortia asperrima','species'),(1129735,79403,'Tournefortia bicolor','species'),(1129736,45778,'Baculovirus expression vector pCTdual','species'),(1129737,45778,'Baculovirus expression vector pUCDMIG','species'),(1129738,45778,'Baculovirus expression vector pRADM','species'),(1129739,107967,'Nototriton picucha','species'),(1129740,107967,'Nototriton sp. B JHT-2011','species'),(1129741,8910,'Chroicocephalus','genus'),(1129742,780,'belli group','species group'),(1129750,299342,'Acrolejeunea pycnoclada','species'),(1129751,299342,'Acrolejeunea securifolia','species'),(1129752,203652,'Lopholejeunea nigricans','species'),(1129753,203658,'Mastigolejeunea indica','species'),(1129754,203658,'Mastigolejeunea pancheri','species'),(1129755,203658,'Mastigolejeunea virens','species'),(1129756,280564,'Thysananthus aculeatus','species'),(1129757,280564,'Thysananthus appendiculatus','species'),(1129758,280564,'Thysananthus discretus','species'),(1129759,280564,'Thysananthus mollis','species'),(1129760,280564,'Thysananthus montanus','species'),(1129761,280564,'Thysananthus retusus','species'),(1129764,98954,'Antispila treitschkiella','species'),(1129766,173642,'Mompha raschkiella','species'),(1129768,108668,'Pnigalio gyamiensis','species'),(1129769,317581,'Fenusa','genus'),(1129770,1129769,'Fenusa dohrnii','species'),(1129771,203491,'Leptotrichiaceae','family'),(1129772,95763,'Frullania knightbridgei','species'),(1129773,376156,'Peronospora sp. Ng2011','species'),(1129774,8176,'Acanthopagrus sp. YI-2011a','species'),(1129775,8176,'Acanthopagrus sp. YI-2011b','species'),(1129776,8176,'Acanthopagrus sp. YI-2011c','species'),(1129777,8176,'Acanthopagrus pacificus','species'),(1129778,219829,'Plasmodium sp. CXINA01','species'),(1129779,89443,'fungal sp. Qs2','species'),(1129780,89443,'fungal sp. Qs3','species'),(1129781,89443,'fungal sp. Qs1','species'),(1129782,5752,'Psalteriomonadidae','family'),(1129783,1129782,'Harpagon','genus'),(1129784,1129783,'Harpagon descissus','species'),(1129785,1129783,'Harpagon schusteri','species'),(1129786,31289,'Psalteriomonas magna','species'),(1129787,1129782,'Pseudoharpagon','genus'),(1129788,1129787,'Pseudoharpagon pertyi','species'),(1129792,46255,'Weissella oryzae','species'),(1129793,222814,'Glaciecola polaris LMG 21857','no rank'),(1129794,326544,'Glaciecola psychrophila 170','no rank'),(1129795,286,'Pseudomonas sp. JCM 5494','species'),(1129796,286,'Pseudomonas sp. JCM 5495','species'),(1129797,286,'Pseudomonas sp. JCM 5496','species'),(1129798,286,'Pseudomonas sp. JCM 5497','species'),(1129799,286,'Pseudomonas sp. JCM 5498','species'),(1129807,1137846,'Chelonoidis phantastica','species'),(1129808,66189,'Chelonoidis sp. 8134','no rank'),(1129809,1138017,'Chelonoidis sp. 8146','species'),(1129810,1138017,'Chelonoidis sp. 8145','species'),(1129811,1138017,'Chelonoidis sp. 8148','species'),(1129812,1138017,'Chelonoidis sp. 8143','species'),(1129814,515177,'Sapovirus Hu/Kumanoto82/Feb2008/JPN','no rank'),(1129815,515180,'Sapovirus Hu/Kumanoto83/Apr2008/JPN','no rank'),(1129816,515177,'Sapovirus Hu/Kumanoto84/Apr2008/JPN','no rank'),(1129817,515177,'Sapovirus Hu/Kumanoto85/May2008/JPN','no rank'),(1129818,515177,'Sapovirus Hu/Kumanoto86/May2008/JPN','no rank'),(1129819,515177,'Sapovirus Hu/Kumanoto87/Jun2008/JPN','no rank'),(1129820,515177,'Sapovirus Hu/Kumanoto88/Oct2008/JPN','no rank'),(1129821,515177,'Sapovirus Hu/Kumanoto89/Nov2008/JPN','no rank'),(1129822,515177,'Sapovirus Hu/Kumanoto90/Nov2008/JPN','no rank'),(1129823,515177,'Sapovirus Hu/Kumanoto91/Nov2008/JPN','no rank'),(1129824,515177,'Sapovirus Hu/Kumanoto92/Dec2008/JPN','no rank'),(1129825,515176,'Sapovirus Hu/Kumanoto93/Jan2009/JPN','no rank'),(1129826,515177,'Sapovirus Hu/Kumanoto94/Jan2009/JPN','no rank'),(1129827,515177,'Sapovirus Hu/Kumanoto95/Jan2009/JPN','no rank'),(1129828,515176,'Sapovirus Hu/Kumanoto96/Feb2009/JPN','no rank'),(1129829,515177,'Sapovirus Hu/Kumanoto97/Feb2009/JPN','no rank'),(1129830,515176,'Sapovirus Hu/Kumanoto98/Feb2009/JPN','no rank'),(1129831,515176,'Sapovirus Hu/Kumanoto99/Feb2009/JPN','no rank'),(1129832,515176,'Sapovirus Hu/Kumanoto100/Feb2009/JPN','no rank'),(1129833,515177,'Sapovirus Hu/Kumanoto101/Mar2009/JPN','no rank'),(1129834,515177,'Sapovirus Hu/Kumanoto102/Mar2009/JPN','no rank'),(1129835,515177,'Sapovirus Hu/Kumanoto103/Mar2009/JPN','no rank'),(1129836,515177,'Sapovirus Hu/Kumanoto104/Mar2009/JPN','no rank'),(1129837,515177,'Sapovirus Hu/Kumanoto105/Mar2009/JPN','no rank'),(1129838,515177,'Sapovirus Hu/Kumanoto106/Mar2009/JPN','no rank'),(1129839,515177,'Sapovirus Hu/Kumanoto107/Apr2009/JPN','no rank'),(1129840,515176,'Sapovirus Hu/Kumanoto108/Apr2009/JPN','no rank'),(1129841,515177,'Sapovirus Hu/Kumanoto109/Apr2009/JPN','no rank'),(1129842,515177,'Sapovirus Hu/Kumanoto110/May2009/JPN','no rank'),(1129843,515177,'Sapovirus Hu/Kumanoto111/Oct2009/JPN','no rank'),(1129844,515177,'Sapovirus Hu/Kumanoto112/Oct2009/JPN','no rank'),(1129845,515177,'Sapovirus Hu/Kumanoto113/Oct2009/JPN','no rank'),(1129846,515177,'Sapovirus Hu/Kumanoto114/Nov2009/JPN','no rank'),(1129847,515176,'Sapovirus Hu/Kumanoto115/Feb2010/JPN','no rank'),(1129848,515177,'Sapovirus Hu/Kumanoto116/Mar2010/JPN','no rank'),(1129849,515177,'Sapovirus Hu/Kumanoto117/Mar2010/JPN','no rank'),(1129850,515177,'Sapovirus Hu/Kumanoto118/Mar2010/JPN','no rank'),(1129851,515177,'Sapovirus Hu/Kumanoto119/Mar2010/JPN','no rank'),(1129852,515177,'Sapovirus Hu/Kumanoto120/Apr2010/JPN','no rank'),(1129853,515177,'Sapovirus Hu/Kumanoto121/Apr2010/JPN','no rank'),(1129854,515177,'Sapovirus Hu/Kumanoto122/Apr2010/JPN','no rank'),(1129855,515176,'Sapovirus Hu/Kumanoto123/Apr2010/JPN','no rank'),(1129856,515176,'Sapovirus Hu/Kumanoto124/Apr2010/JPN','no rank'),(1129857,515176,'Sapovirus Hu/Kumanoto125/May2010/JPN','no rank'),(1129858,515176,'Sapovirus Hu/Kumanoto126/May2010/JPN','no rank'),(1129859,515176,'Sapovirus Hu/Kumanoto127/May2010/JPN','no rank'),(1129860,515176,'Sapovirus Hu/Kumanoto128/Jun2010/JPN','no rank'),(1129861,515177,'Sapovirus Hu/Kumanoto129/Jun2010/JPN','no rank'),(1129862,515177,'Sapovirus Hu/Kumanoto130/Jul2010/JPN','no rank'),(1129863,515177,'Sapovirus Hu/Kumanoto131/Nov2010/JPN','no rank'),(1129864,515177,'Sapovirus Hu/Kumanoto132/Nov2010/JPN','no rank'),(1129865,515180,'Sapovirus Hu/Kumanoto133/Dec2010/JPN','no rank'),(1129866,515177,'Sapovirus Hu/Kumanoto134/Dec2010/JPN','no rank'),(1129867,515176,'Sapovirus Hu/Kumanoto135/Dec2010/JPN','no rank'),(1129868,515177,'Sapovirus Hu/Kumanoto136/Dec2010/JPN','no rank'),(1129869,280756,'Sapovirus Hu/Sapovirus137/Mar2011/JAN','no rank'),(1129870,280756,'Sapovirus Hu/Sapovirus138/Mar2011/JAN','no rank'),(1129871,515180,'Sapovirus Hu/Sapovirus139/Mar2011/JAN','no rank'),(1129872,2772,'Gastroclonium pacificum','species'),(1129873,358104,'Valsa ceratosperma hypovirus 1','species'),(1129874,10967,'Rotavirus A RVA/pig-wt/JPN/pig9-28d/2002/G5P[6]','no rank'),(1129875,10967,'Rotavirus A RVA/pig-wt/JPN/pig9-42d/2002/G5P[13]','no rank'),(1129876,10967,'Rotavirus A RVA/pig-wt/JPN/pig9-49d/2002/G5P[7]','no rank'),(1129877,10967,'Rotavirus A RVA/pig-wt/JPN/pig9-59d/2003/G11P[27]','no rank'),(1129878,10967,'Rotavirus A RVA/pig-wt/JPN/pig9-94d/2003/G11P[13]','no rank'),(1129879,10967,'Rotavirus A RVA/pig-wt/JPN/pig9-98d/2003/G5P[13]','no rank'),(1129880,10967,'Rotavirus A RVA/pig-wt/JPN/pig9-115d/2003/G11P[34]','no rank'),(1129881,10967,'Rotavirus A RVA/pig-wt/JPN/pig5-88d/2003/G5P[27]','no rank'),(1129882,10967,'Rotavirus A RVA/pig-wt/JPN/pig8-115d/2003/G2P[34]','no rank'),(1129883,161240,'Rotavirus A RVA/pig-wt/JPN/pig5-31d/2002/G9P[23]','no rank'),(1129884,161240,'Rotavirus A RVA/pig-wt/JPN/pig6-7d/2002/G4P[6]','no rank'),(1129885,1350,'Enterococcus sp. MMD25','species'),(1129886,963,'Herbaspirillum sp. MMD24','species'),(1129887,182709,'Oceanobacillus sp. MMD27','species'),(1129888,1372,'Planococcus sp. MMD11','species'),(1129889,1372,'Planococcus sp. MMD26','species'),(1129890,1279,'Staphylococcus sp. MMD17','species'),(1129891,1279,'Staphylococcus sp. MMD23','species'),(1129894,438745,'Halomonas salifodinae BC7','no rank'),(1129895,1393,'Brevibacillus brevis FJAT-0809-GLX','no rank'),(1129896,37919,'Rhodococcus opacus M213','no rank'),(1129897,1206749,'Nitrolancetus hollandicus Lb','no rank'),(1129969,3990,'Euphorbia acaulis','species'),(1129970,3990,'Euphorbia ammak','species'),(1129971,3990,'Euphorbia ampliphylla','species'),(1129972,3990,'Euphorbia avasmontana','species'),(1129973,154988,'Euphorbia balsamifera subsp. balsamifera','subspecies'),(1129974,3990,'Euphorbia cactus','species'),(1129975,3990,'Euphorbia caducifolia','species'),(1129976,3990,'Euphorbia caerulescens','species'),(1129977,3990,'Euphorbia carunculifera','species'),(1129978,3990,'Euphorbia cattimandoo','species'),(1129979,3990,'Euphorbia celata','species'),(1129980,3990,'Euphorbia clandestina','species'),(1129981,3990,'Euphorbia clavarioides','species'),(1129982,3990,'Euphorbia congestiflora','species'),(1129983,3990,'Euphorbia crassipes','species'),(1129984,3990,'Euphorbia cylindrica','species'),(1129985,3990,'Euphorbia damarana','species'),(1129986,3990,'Euphorbia davyi','species'),(1129987,1130835,'Euphorbia officinarum subsp. echinus','subspecies'),(1129988,3990,'Euphorbia ecklonii','species'),(1129989,3990,'Euphorbia ephedroides','species'),(1129990,3990,'Euphorbia excelsa','species'),(1129991,3990,'Euphorbia fasciculata','species'),(1129992,3990,'Euphorbia fiherenensis','species'),(1129993,3990,'Euphorbia fruticosa','species'),(1129994,3990,'Euphorbia gentilis','species'),(1129995,3990,'Euphorbia giessii','species'),(1129996,3990,'Euphorbia grandidens','species'),(1129997,3990,'Euphorbia gymnocalycioides','species'),(1129998,3990,'Euphorbia heterochroma','species'),(1129999,3990,'Euphorbia inarticulata','species'),(1130000,3990,'Euphorbia jatrophoides','species'),(1130001,3990,'Euphorbia lenewtonii','species'),(1130002,3990,'Euphorbia lividiflora','species'),(1130003,3990,'Euphorbia magnicapsula','species'),(1130004,3990,'Euphorbia melanohydrata','species'),(1130005,3990,'Euphorbia muricata','species'),(1130006,3990,'Euphorbia namaquensis','species'),(1130007,3990,'Euphorbia namuliensis','species'),(1130008,3990,'Euphorbia negromontana','species'),(1130009,3990,'Euphorbia otjipembana','species'),(1130010,3990,'Euphorbia parciramulosa','species'),(1130011,3990,'Euphorbia piscidermis','species'),(1130012,3990,'Euphorbia polycephala','species'),(1130013,3990,'Euphorbia proballyana','species'),(1130014,3990,'Euphorbia procumbens','species'),(1130015,3990,'Euphorbia pulvinata','species'),(1130016,3990,'Euphorbia qarad','species'),(1130017,3990,'Euphorbia quadrialata','species'),(1130018,3990,'Euphorbia racemosa','species'),(1130019,3990,'Euphorbia robecchii','species'),(1130020,3990,'Euphorbia royleana','species'),(1130021,3990,'Euphorbia rubriseminalis','species'),(1130022,3990,'Euphorbia schimperiana','species'),(1130023,3990,'Euphorbia schweinfurthii','species'),(1130024,3990,'Euphorbia seibanica','species'),(1130025,3990,'Euphorbia sekukuniensis','species'),(1130026,3990,'Euphorbia sp. 1 PB-2011','species'),(1130027,3990,'Euphorbia sp. 2 PB-2011','species'),(1130028,3990,'Euphorbia sp. 3 PB-2011','species'),(1130029,3990,'Euphorbia spiralis','species'),(1130030,3990,'Euphorbia tetragona','species'),(1130031,3990,'Euphorbia tortilis','species'),(1130032,3990,'Euphorbia tortirama','species'),(1130033,3990,'Euphorbia transvaalensis','species'),(1130034,3990,'Euphorbia triaculeata','species'),(1130035,3990,'Euphorbia triangularis','species'),(1130036,3990,'Euphorbia vallaris','species'),(1130037,3990,'Euphorbia verruculosa','species'),(1130038,3990,'Euphorbia virosa','species'),(1130039,3990,'Euphorbia zoutpansbergensis','species'),(1130040,4729,'Sparganium sp. GI 6','species'),(1130041,379,'Rhizobium sp. GIN611','species'),(1130042,404738,'uncultured Nuclearia','species'),(1130043,1031332,'environmental samples','no rank'),(1130044,2147,'Acholeplasma sp. Harris TD3','species'),(1130045,2147,'Acholeplasma sp. KDA-feline','species'),(1130046,32067,'Leptotrichia sp. ES2714_GLU','species'),(1130047,2093,'Mycoplasma sp. Mirounga ES2714_AG_GEN','species'),(1130048,2093,'Mycoplasma sp. Mirounga ES2783_AG_GEN','species'),(1130050,286660,'Peltaster sp. 1 HJS-2011','species'),(1130051,509727,'Jattaea discreta','species'),(1130052,108599,'Cirrosporium','genus'),(1130053,1130052,'Cirrosporium novae-zelandiae','species'),(1130058,41853,'Leptobryum sp. L_Hotoke','species'),(1130059,29278,'Cloning vector pADH70','species'),(1130060,29278,'Cloning vector pADH77','species'),(1130061,265,'Paracoccus sp. SSG05','species'),(1130062,5475,'Candida sp. 11-487','species'),(1130063,167234,'uncultured Chlorellales','species'),(1130064,1130043,'uncultured Cryptomycota','species'),(1130067,795339,'Phytopythium sp. MAB-2011c','species'),(1130069,795339,'Phytopythium sp. MAB-2011e','species'),(1130072,1248381,'Padina sp. KU-1175','species'),(1130073,114727,'Influenza A virus (A/swine/Jiangsu/40/2011(H1N1))','no rank'),(1130074,114727,'Influenza A virus (A/India/GWL-01/2011(H1N1))','no rank'),(1130075,114727,'Influenza A virus (A/India/GWL-02/2011(H1N1))','no rank'),(1130076,114727,'Influenza A virus (A/Rabat/044/2011(H1N1))','no rank'),(1130077,114727,'Influenza A virus (A/swine/Spain/003/2010(H1N1))','no rank'),(1130078,119210,'Influenza A virus (A/swine/Spain/001/2010(H3N2))','no rank'),(1130080,99906,'Alkalibacterium gilvum','species'),(1130089,85635,'\'Balanites triflora\' witches\'-broom phytoplasma','species'),(1130090,85635,'Aster virescence phytoplasma','species'),(1130091,85635,'Black gram witches\'-broom phytoplasma','species'),(1130092,85635,'Green gram phyllody phytoplasma','species'),(1130093,85635,'Long bean phyllody phytoplasma','species'),(1130094,85635,'Shaggy button witches\'-broom phytoplasma','species'),(1130095,35249,'Phascolarctid herpesvirus 1','species'),(1130096,71598,'Fissurinoideae','subfamily'),(1130097,71598,'Gomphilloideae','subfamily'),(1130098,410656,'nematode metagenome','species'),(1130102,71598,'Graphidoideae','subfamily'),(1130103,114295,'Rickettsia endosymbiont of Pnigalio soemius','species'),(1130104,1130102,'Graphideae','tribe'),(1130105,1130102,'Ocellularieae','tribe'),(1130106,232985,'Dionda flavipinnis','species'),(1130107,1130102,'Thelotremateae','tribe'),(1130108,374159,'Sarcocystis sp. FisherUCD09N0995','species'),(1130109,233774,'Brachytarsophrys carinense','species'),(1130110,161697,'Leptobrachium sp. LEL80','species'),(1130111,161699,'Leptolalax aereus','species'),(1130112,161699,'Leptolalax eos','species'),(1130113,161699,'Leptolalax minimus','species'),(1130114,161699,'Leptolalax pluvialis','species'),(1130115,161699,'Leptolalax sp. K3427','species'),(1130116,161699,'Leptolalax ventripunctatus','species'),(1130117,161701,'Xenophrys parva','species'),(1130118,161701,'Xenophrys sp. K3296','species'),(1130119,161701,'Xenophrys sp. K3359','species'),(1130120,161701,'Xenophrys sp. LEL82','species'),(1130124,44596,'Arca sp. 3 YF-2011','species'),(1130125,413936,'Collophidium','genus'),(1130126,1130125,'Collophidium ellipsoides','species'),(1130127,76799,'Anisopteromalus sp. ka','species'),(1130128,65589,'Sphaerozoum ovodimare','species'),(1130129,129988,'Blastophaga sp. OGS13','species'),(1130130,129988,'Blastophaga sp. OGS05','species'),(1130131,129988,'Blastophaga sp. OGS09','species'),(1130132,129988,'Blastophaga sp. Y032','species'),(1130133,6408,'Haementeria lopezi','species'),(1130134,6408,'Haementeria acuecueyetzin','species'),(1130135,6408,'Haementeria paraguayensis','species'),(1130136,92809,'Oligobdella brasiliensis','species'),(1130137,1130096,'Clandestinotrema','genus'),(1130138,89601,'Acabaria sp. JDR-2011','species'),(1130139,287910,'Astrogorgia sp. JDR-2011','species'),(1130140,58799,'Euplexaura sp. JDR-2011','species'),(1130141,156533,'Melithaea sp. JDR-2011','species'),(1130142,328232,'Mopsella retifera','species'),(1130144,287917,'Villogorgia sp. JDR-2011','species'),(1130145,1883,'Streptomyces sp. CPE100','species'),(1130146,1883,'Streptomyces sp. CPE102','species'),(1130147,1883,'Streptomyces sp. CPE108','species'),(1130148,1883,'Streptomyces sp. CPE113','species'),(1130149,1883,'Streptomyces sp. CPE134','species'),(1130150,1883,'Streptomyces sp. CPE135','species'),(1130151,1883,'Streptomyces sp. CPE144','species'),(1130152,1883,'Streptomyces sp. CPE165','species'),(1130153,1883,'Streptomyces sp. CPE166','species'),(1130154,1883,'Streptomyces sp. CPE181','species'),(1130155,1883,'Streptomyces sp. CPE184','species'),(1130156,1883,'Streptomyces sp. CPE196','species'),(1130157,1883,'Streptomyces sp. CPE204','species'),(1130158,1883,'Streptomyces sp. CPE223','species'),(1130159,1883,'Streptomyces sp. CPE230','species'),(1130160,1883,'Streptomyces sp. CPE232','species'),(1130161,1883,'Streptomyces sp. CPE236','species'),(1130162,1883,'Streptomyces sp. CPE237','species'),(1130163,1883,'Streptomyces sp. CPE242','species'),(1130164,1883,'Streptomyces sp. CPE244','species'),(1130165,1883,'Streptomyces sp. CPE253','species'),(1130166,1883,'Streptomyces sp. CPE264','species'),(1130167,1883,'Streptomyces sp. CPE265','species'),(1130168,1883,'Streptomyces sp. CPE266','species'),(1130169,1883,'Streptomyces sp. CPE275','species'),(1130170,1883,'Streptomyces sp. CPE277','species'),(1130171,1883,'Streptomyces sp. CPE278','species'),(1130172,1883,'Streptomyces sp. CPE279','species'),(1130173,1883,'Streptomyces sp. CPE282','species'),(1130174,1883,'Streptomyces sp. CPE283','species'),(1130175,1883,'Streptomyces sp. CPE288','species'),(1130176,1883,'Streptomyces sp. CPE291','species'),(1130177,1883,'Streptomyces sp. CPE299','species'),(1130178,1883,'Streptomyces sp. CPE307','species'),(1130179,1883,'Streptomyces sp. CPE313','species'),(1130180,1883,'Streptomyces sp. CPE314','species'),(1130181,1883,'Streptomyces sp. CPE323','species'),(1130182,1883,'Streptomyces sp. CPE324','species'),(1130183,1883,'Streptomyces sp. CPE332','species'),(1130184,1883,'Streptomyces sp. CPE333','species'),(1130185,1883,'Streptomyces sp. CPE338','species'),(1130186,1883,'Streptomyces sp. CPE339','species'),(1130187,1883,'Streptomyces sp. CPE357','species'),(1130188,1883,'Streptomyces sp. CPE359','species'),(1130189,1883,'Streptomyces sp. CPE371','species'),(1130190,1883,'Streptomyces sp. CPE376','species'),(1130191,1883,'Streptomyces sp. CPE377','species'),(1130192,1883,'Streptomyces sp. CPE380','species'),(1130193,1883,'Streptomyces sp. CPE384','species'),(1130194,1883,'Streptomyces sp. CPE393','species'),(1130195,1883,'Streptomyces sp. CPE501','species'),(1130196,1883,'Streptomyces sp. CPE503','species'),(1130197,1883,'Streptomyces sp. CPE510','species'),(1130198,1883,'Streptomyces sp. CPE519','species'),(1130199,1883,'Streptomyces sp. CPE530','species'),(1130200,1883,'Streptomyces sp. CPE543','species'),(1130201,1883,'Streptomyces sp. CPE549','species'),(1130202,1883,'Streptomyces sp. CPE568','species'),(1130203,1883,'Streptomyces sp. CPE57','species'),(1130204,1883,'Streptomyces sp. CPE572','species'),(1130205,1883,'Streptomyces sp. CPE61','species'),(1130206,1883,'Streptomyces sp. CPE63','species'),(1130207,1883,'Streptomyces sp. CPE72','species'),(1130208,1883,'Streptomyces sp. CPE73','species'),(1130209,1883,'Streptomyces sp. CPE79','species'),(1130210,1883,'Streptomyces sp. CPE83','species'),(1130211,1883,'Streptomyces sp. CPE92','species'),(1130212,1883,'Streptomyces sp. CPE93','species'),(1130213,375244,'Myrceugenia alpigena var. fuliginea','varietas'),(1130214,375244,'Myrceugenia alpigena var. longifolia','varietas'),(1130215,227397,'Myrceugenia brevipedicellata','species'),(1130216,227397,'Myrceugenia chrysocarpa','species'),(1130217,227397,'Myrceugenia colchaguensis','species'),(1130218,227397,'Myrceugenia correifolia','species'),(1130219,227397,'Myrceugenia cucullata','species'),(1130220,227397,'Myrceugenia euosma','species'),(1130221,227397,'Myrceugenia franciscensis','species'),(1130222,227397,'Myrceugenia gertii','species'),(1130223,227397,'Myrceugenia glaucescens','species'),(1130224,227397,'Myrceugenia kleinii','species'),(1130225,227397,'Myrceugenia miersiana','species'),(1130226,375246,'Myrceugenia myrcioides var. acrophylla','varietas'),(1130227,227397,'Myrceugenia myrtoides','species'),(1130228,227397,'Myrceugenia obtusa','species'),(1130229,227397,'Myrceugenia ovalifolia','species'),(1130230,375247,'Myrceugenia ovata var. acutata','varietas'),(1130231,375247,'Myrceugenia ovata var. nannophylla','varietas'),(1130232,375247,'Myrceugenia ovata var. ovata','varietas'),(1130233,375247,'Myrceugenia ovata var. regnelliana','varietas'),(1130234,227397,'Myrceugenia oxysepala','species'),(1130235,227397,'Myrceugenia parvifolia','species'),(1130236,227397,'Myrceugenia pilotantha','species'),(1130237,1130236,'Myrceugenia pilotantha var. pilotantha','varietas'),(1130238,227397,'Myrceugenia pinifolia','species'),(1130239,227397,'Myrceugenia reitzii','species'),(1130240,227397,'Myrceugenia rufa','species'),(1130241,227397,'Myrceugenia rufescens','species'),(1130242,227397,'Myrceugenia seriatoramosa','species'),(1130243,227397,'Myrceugenia smithii','species'),(1130244,39979,'Myrcianthes cisplatensis','species'),(1130246,4034,'Oxalis bipartita','species'),(1130247,4034,'Oxalis floribunda','species'),(1130248,4034,'Oxalis hispidula','species'),(1130249,4034,'Oxalis sellowiana','species'),(1130250,1130249,'Oxalis sellowiana var. alba','varietas'),(1130256,81041,'Antrodiella citrea','species'),(1130257,81041,'Antrodiella duracina','species'),(1130258,81041,'Antrodiella foliaceodentata','species'),(1130259,139113,'Fibricium subceraceum','species'),(1130260,61320,'Hydrocynus cf. forskahlii E FPDC-2011','species'),(1130261,61320,'Hydrocynus sp. A FPDC-2011','species'),(1130262,61320,'Hydrocynus sp. B FPDC-2011','species'),(1130263,61320,'Hydrocynus sp. C FPDC-2011','species'),(1130264,61320,'Hydrocynus sp. D FPDC-2011','species'),(1130265,61320,'Hydrocynus tanzaniae','species'),(1130266,2323,'candidate division EM 3','phylum'),(1130267,5317,'Flabellophora','genus'),(1130268,1130267,'Flabellophora sp. 1 OM-2011','species'),(1130269,1130267,'Flabellophora sp. 2 OM-2011','species'),(1130270,1130267,'Flabellophora sp. 3 OM-2011','species'),(1130271,1130267,'Flabellophora sp. 4 OM-2011','species'),(1130272,81041,'Antrodiella afrocitrina','species'),(1130273,81041,'Antrodiella brasiliensis','species'),(1130274,81041,'Antrodiella dentipora','species'),(1130275,81041,'Antrodiella ichnusana','species'),(1130276,81041,'Antrodiella perennis','species'),(1130277,1130266,'unclassified candidate division EM 3','no rank'),(1130278,81064,'Flaviporus','genus'),(1130279,1130278,'Flaviporus brownii','species'),(1130280,1130278,'Flaviporus cf. brownii X462','species'),(1130281,1130278,'Flaviporus liebmannii','species'),(1130284,1046937,'Aenigmarchaeota archaeon JGI 0000106-F11','species'),(1130285,1104572,'Aigarchaeota archaeon JGI 0000106-J15','species'),(1130286,260144,'Ugni selkirkii','species'),(1130297,1130278,'Flaviporus sp. X1092','species'),(1130298,89802,'Hyphoderma granuliferum','species'),(1130299,1050719,'crenarchaeote SCGC AAA261-C22','species'),(1130300,1050719,'crenarchaeote SCGC AAA261-F05','species'),(1130301,1050719,'crenarchaeote SCGC AAA261-G18','species'),(1130302,1050719,'crenarchaeote SCGC AAA261-L14','species'),(1130303,1050719,'crenarchaeote SCGC AAA261-L22','species'),(1130304,1050719,'crenarchaeote SCGC AAA261-N13','species'),(1130305,1050719,'crenarchaeote SCGC AAA261-N23','species'),(1130306,1050719,'crenarchaeote JGI 0000014-M18','species'),(1130307,5318,'Irpex oreophilus','species'),(1130308,81062,'Junghuhnia autumnale','species'),(1130309,81062,'Junghuhnia cf. nitida X1345','species'),(1130310,81062,'Junghuhnia cf. semipileata X1221','species'),(1130311,81062,'Junghuhnia crustacea','species'),(1130312,115531,'Euryarchaeota archaeon JGI 0000059-C15','species'),(1130313,115531,'euryarchaeote JGI 0000059-G05','species'),(1130314,115531,'euryarchaeote JGI 0000059-I19','species'),(1130315,115531,'euryarchaeote JGI 0000059-J12','species'),(1130316,115531,'euryarchaeote SCGC AAA257-G14','species'),(1130317,115531,'euryarchaeote SCGC AAA261-E04','species'),(1130318,115531,'euryarchaeote SCGC AAA261-G15','species'),(1130319,115531,'euryarchaeote JGI 0000014-C11','species'),(1130323,81062,'Junghuhnia fimbriatella','species'),(1130324,81062,'Junghuhnia japonica','species'),(1130325,81062,'Junghuhnia lacera','species'),(1130326,200918,'unclassified Thermotogae','no rank'),(1130327,1130326,'Thermotogae bacterium JGI 0000106-O11','species'),(1130328,81062,'Junghuhnia luteoalba','species'),(1130329,1104692,'Calescamantes bacterium JGI 0000106-G12','species'),(1130330,1104692,'Calescamantes bacterium JGI 0000106-H18','species'),(1130331,1104692,'Calescamantes bacterium JGI 0000106-I17','species'),(1130332,1104692,'Calescamantes bacterium JGI 0000106-I5','species'),(1130333,1104692,'Calescamantes bacterium JGI 0000106-J16','species'),(1130334,1104692,'Calescamantes bacterium JGI 0000106-M22','species'),(1130335,1104692,'Calescamantes bacterium JGI 0000106-N5','species'),(1130336,1104692,'Calescamantes bacterium JGI 0000106-N7','species'),(1130337,1104692,'Calescamantes bacterium JGI 0000106-P5','species'),(1130338,1130277,'EM3 bacterium JGI 0000106-B10','species'),(1130339,81062,'Junghuhnia micropora','species'),(1130341,81062,'Junghuhnia pseudozilingiana','species'),(1130342,1046947,'Gracilibacteria bacterium JGI 0000069-K10','species'),(1130343,1046947,'Gracilibacteria bacterium JGI 0000069-P22','species'),(1130344,81062,'Junghuhnia rhinocephala','species'),(1130345,1047068,'Cloacimonetes bacterium JGI 0000014-D06','species'),(1130346,1047068,'Cloacimonetes bacterium JGI 0000014-D18','species'),(1130347,1047068,'Cloacimonetes bacterium JGI 0000014-H19','species'),(1130348,1047068,'Cloacimonetes bacterium JGI 0000014-K11','species'),(1130351,81062,'Junghuhnia sp. 1 OM-2011','species'),(1130352,81062,'Junghuhnia sp. 3 OM-2011','species'),(1130353,81062,'Junghuhnia sp. 4 OM-2011','species'),(1130354,81062,'Junghuhnia sp. 5 OM-2011','species'),(1130355,189774,'Chloroflexi bacterium JGI 0000059-C09','species'),(1130356,189774,'Chloroflexi bacterium SCGC AAA257-G06','species'),(1130357,189774,'Chloroflexi bacterium SCGC AAA257-I08','species'),(1130358,189774,'Chloroflexi bacterium SCGC AAA257-K05','species'),(1130359,189774,'Chloroflexi bacterium SCGC AAA257-K06','species'),(1130360,189774,'Chloroflexi bacterium SCGC AAA257-M07','species'),(1130361,189774,'Chloroflexi bacterium SCGC AAA257-N07','species'),(1130362,189774,'Chloroflexi bacterium SCGC AAA257-O03','species'),(1130363,81064,'Lamelloporus','genus'),(1130364,34079,'Cyanobacteria bacterium JGI 0000014-E08','species'),(1130365,1130363,'Lamelloporus americanus','species'),(1130366,81064,'Loweomyces','genus'),(1130367,1130366,'Loweomyces fractipes','species'),(1130369,84086,'Firmicutes bacterium JGI 0000059-D05','species'),(1130370,84086,'Firmicutes bacterium JGI 0000059-G16','species'),(1130371,84086,'Firmicutes bacterium JGI 0000059-H17','species'),(1130372,473814,'Planctomycetes bacterium SCGC AAA257-G04','species'),(1130373,473814,'Planctomycetes bacterium JGI 0000014-B07','species'),(1130374,473814,'Planctomycetes bacterium JGI 0000014-I13','species'),(1130375,473814,'Planctomycetes bacterium JGI 0000090-P21','species'),(1130376,81684,'Proteobacteria bacterium SCGC AAA257-C16','species'),(1130377,81684,'Proteobacteria bacterium SCGC AAA257-I18','species'),(1130378,81684,'Proteobacteria bacterium JGI 0000014-L13','species'),(1130379,81684,'Proteobacteria bacterium JGI 0000014-N04','species'),(1130380,203691,'unclassified Spirochaetes','no rank'),(1130381,1130380,'Spirochaetes bacterium JGI 0000059-A18','species'),(1130382,1130380,'Spirochaetes bacterium SCGC AAA257-G10','species'),(1130383,1130380,'Spirochaetes bacterium SCGC AAA257-P05','species'),(1130384,139121,'Mycoacia cf. columellifera 2063','species'),(1130385,508677,'Synergistetes bacterium JGI 0000059-A07','species'),(1130386,396331,'Mycorrhaphium','genus'),(1130387,1130386,'Mycorrhaphium adustum','species'),(1130388,76127,'Nigroporus stipitatus','species'),(1130389,406833,'Odonticium laxum','species'),(1130390,83251,'Skeletocutis novae-zelandiae','species'),(1130391,81060,'Steccherinum aridum','species'),(1130392,81060,'Steccherinum bourdotii','species'),(1130393,81060,'Steccherinum cf. ciliolatum 47033','species'),(1130394,81060,'Steccherinum cf. murashkinskyi 10357','species'),(1130395,81060,'Steccherinum sp. 1 OM-2011','species'),(1130396,81060,'Steccherinum sp. 2 OM-2011','species'),(1130397,81060,'Steccherinum sp. 3 OM-2011','species'),(1130398,81060,'Steccherinum sp. 4 OM-2011','species'),(1130399,81060,'Steccherinum straminellum','species'),(1130400,81060,'Steccherinum tenuispinum','species'),(1130401,156596,'Trechispora subhelvetica','species'),(1130402,83249,'Tyromyces polyporoides','species'),(1130403,83249,'Tyromyces sp. X1150','species'),(1130404,83249,'Tyromyces wynneae','species'),(1130407,81060,'Steccherinum tenue','species'),(1130408,190561,'Gordionus sp. BH-2011','species'),(1130409,39180,'Corticium sp. 5263','species'),(1130410,121621,'Phyllosticta citrichinaensis','species'),(1130411,89443,'fungal sp. LP-T1','species'),(1130412,1130413,'Camarographium koreanum','species'),(1130413,371109,'Camarographium','genus'),(1130414,1130413,'Camarographium carpini','species'),(1130415,453209,'Coleophoma eucalyptorum','species'),(1130416,36922,'Diaporthe ceratozamiae','species'),(1130417,1988,'Actinomadura sp. 1g12710','species'),(1130418,402649,'Actinomycetospora sp. 2g12710','species'),(1130419,414878,'Catenulispora sp. 4f111009','species'),(1130420,2053,'Gordonia sp. 3c101309','species'),(1130421,321315,'Sphaerisporangium sp. 2h100109','species'),(1130422,49928,'bacterium 1a091109','species'),(1130423,49928,'bacterium 1a110309','species'),(1130424,49928,'bacterium 1a12710','species'),(1130425,49928,'bacterium 1a82709','species'),(1130426,49928,'bacterium 1a92109C','species'),(1130427,49928,'bacterium 1b091109','species'),(1130428,49928,'bacterium 1b092109','species'),(1130429,49928,'bacterium 1b102609','species'),(1130430,49928,'bacterium 1b12710','species'),(1130431,49928,'bacterium 1b82709','species'),(1130432,49928,'bacterium 1c100109','species'),(1130433,49928,'bacterium 1c110309','species'),(1130434,49928,'bacterium 1c12710','species'),(1130435,49928,'bacterium 1c50609','species'),(1130436,49928,'bacterium 1c82709','species'),(1130437,49928,'bacterium 1c91109','species'),(1130438,49928,'bacterium 1c92109C','species'),(1130439,49928,'bacterium 1d050609C','species'),(1130440,49928,'bacterium 1d100109','species'),(1130441,49928,'bacterium 1d110309','species'),(1130442,49928,'bacterium 1d12710','species'),(1130443,49928,'bacterium 1d82709','species'),(1130444,49928,'bacterium 1d91109','species'),(1130445,49928,'bacterium 1d92109C','species'),(1130446,49928,'bacterium 1e110309','species'),(1130447,49928,'bacterium 1e50609','species'),(1130448,49928,'bacterium 1e82709C','species'),(1130449,49928,'bacterium 1e91109','species'),(1130450,49928,'bacterium 1e92109C','species'),(1130451,49928,'bacterium 1f110309','species'),(1130452,49928,'bacterium 1f50609','species'),(1130453,49928,'bacterium 1f81809','species'),(1130454,49928,'bacterium 1f82709C','species'),(1130455,49928,'bacterium 1f91109','species'),(1130456,49928,'bacterium 1f92109','species'),(1130457,49928,'bacterium 1g100109','species'),(1130458,49928,'bacterium 1g110309','species'),(1130459,49928,'bacterium 1g50609','species'),(1130460,49928,'bacterium 1g81909','species'),(1130461,49928,'bacterium 1g82709','species'),(1130462,49928,'bacterium 1g90309','species'),(1130463,49928,'bacterium 1h100109','species'),(1130464,49928,'bacterium 1h110309','species'),(1130465,49928,'bacterium 1h50609','species'),(1130466,49928,'bacterium 1h81909','species'),(1130467,49928,'bacterium 1h82709','species'),(1130468,49928,'bacterium 1h91109','species'),(1130469,49928,'bacterium 1h92109C','species'),(1130470,49928,'bacterium 21809','species'),(1130471,49928,'bacterium 2a100109','species'),(1130472,49928,'bacterium 2a110309','species'),(1130473,49928,'bacterium 2a50609','species'),(1130474,49928,'bacterium 2a81909','species'),(1130475,49928,'bacterium 2a82709','species'),(1130476,49928,'bacterium 2a92109C','species'),(1130477,49928,'bacterium 2b100109','species'),(1130478,49928,'bacterium 2b110309','species'),(1130479,49928,'bacterium 2b12710','species'),(1130480,49928,'bacterium 2b50609','species'),(1130481,49928,'bacterium 2b81909','species'),(1130482,49928,'bacterium 2b90309','species'),(1130483,49928,'bacterium 2b91109','species'),(1130484,49928,'bacterium 2b92109C','species'),(1130485,49928,'bacterium 2c100109','species'),(1130486,49928,'bacterium 2c100809','species'),(1130487,49928,'bacterium 2c110309','species'),(1130488,49928,'bacterium 2c12710','species'),(1130489,49928,'bacterium 2c50609C','species'),(1130490,49928,'bacterium 2c81909','species'),(1130491,49928,'bacterium 2c82709C','species'),(1130492,49928,'bacterium 2c90309','species'),(1130493,49928,'bacterium 2c91109','species'),(1130494,49928,'bacterium 2c92109','species'),(1130495,49928,'bacterium 2d100109','species'),(1130496,49928,'bacterium 2d100809','species'),(1130497,49928,'bacterium 2d110309','species'),(1130498,49928,'bacterium 2d12710','species'),(1130499,49928,'bacterium 2d50609C','species'),(1130500,49928,'bacterium 2d81909','species'),(1130501,49928,'bacterium 2d82709C','species'),(1130502,49928,'bacterium 2d90309','species'),(1130503,49928,'bacterium 2d91109','species'),(1130504,49928,'bacterium 2d92109','species'),(1130505,49928,'bacterium 2e100109','species'),(1130506,49928,'bacterium 2e100809','species'),(1130507,49928,'bacterium 2e101309','species'),(1130508,49928,'bacterium 2e110309','species'),(1130509,49928,'bacterium 2e50609','species'),(1130510,49928,'bacterium 2e81909','species'),(1130511,49928,'bacterium 2e82709','species'),(1130512,49928,'bacterium 2e90309','species'),(1130513,49928,'bacterium 2e91109','species'),(1130514,49928,'bacterium 2e92109','species'),(1130515,49928,'bacterium 2f100809','species'),(1130516,49928,'bacterium 2f101309','species'),(1130517,49928,'bacterium 2f110309','species'),(1130518,49928,'bacterium 2f12710','species'),(1130519,49928,'bacterium 2f81909','species'),(1130520,49928,'bacterium 2f82709','species'),(1130521,49928,'bacterium 2f90309','species'),(1130522,49928,'bacterium 2f91109','species'),(1130523,49928,'bacterium 2f92109','species'),(1130524,49928,'bacterium 2g100109','species'),(1130525,49928,'bacterium 2g100809','species'),(1130526,49928,'bacterium 2g50609','species'),(1130527,49928,'bacterium 2g81909','species'),(1130528,49928,'bacterium 2g90309','species'),(1130529,49928,'bacterium 2g92109','species'),(1130530,49928,'bacterium 2h100809','species'),(1130531,49928,'bacterium 2h101309','species'),(1130532,49928,'bacterium 2h110309','species'),(1130533,49928,'bacterium 2h12710','species'),(1130534,49928,'bacterium 2h50609C','species'),(1130535,49928,'bacterium 2h81909','species'),(1130536,49928,'bacterium 2h82709','species'),(1130537,49928,'bacterium 2h91109','species'),(1130538,49928,'bacterium 2h92109C','species'),(1130539,49928,'bacterium 3a100109','species'),(1130540,49928,'bacterium 3a100809C','species'),(1130541,49928,'bacterium 3a101309','species'),(1130542,49928,'bacterium 3a110309','species'),(1130543,49928,'bacterium 3a12710','species'),(1130544,49928,'bacterium 3a50609','species'),(1130545,49928,'bacterium 3a81909','species'),(1130546,49928,'bacterium 3a82709','species'),(1130547,49928,'bacterium 3a91109','species'),(1130548,49928,'bacterium 3a92109','species'),(1130549,49928,'bacterium 3b100109','species'),(1130550,49928,'bacterium 3b100809C','species'),(1130551,49928,'bacterium 3b101309','species'),(1130552,49928,'bacterium 3b110309','species'),(1130553,49928,'bacterium 3b12710','species'),(1130554,49928,'bacterium 3b50609','species'),(1130555,49928,'bacterium 3b81909','species'),(1130556,49928,'bacterium 3b82709','species'),(1130557,49928,'bacterium 3b90309','species'),(1130558,49928,'bacterium 3b91109','species'),(1130559,49928,'bacterium 3b92109','species'),(1130560,49928,'bacterium 3c100109','species'),(1130561,49928,'bacterium 3c110309','species'),(1130562,49928,'bacterium 3c12710','species'),(1130563,49928,'bacterium 3c50609','species'),(1130564,49928,'bacterium 3c82709','species'),(1130565,49928,'bacterium 3c90309','species'),(1130566,49928,'bacterium 3c91109','species'),(1130567,49928,'bacterium 3c92109C','species'),(1130568,49928,'bacterium 3d100109','species'),(1130569,49928,'bacterium 3d100809','species'),(1130570,49928,'bacterium 3d101309','species'),(1130571,49928,'bacterium 3d110309','species'),(1130572,49928,'bacterium 3d12710','species'),(1130573,49928,'bacterium 3d82709','species'),(1130574,49928,'bacterium 3d90309','species'),(1130575,49928,'bacterium 3d92109C','species'),(1130576,49928,'bacterium 3e100109','species'),(1130577,49928,'bacterium 3e100809C','species'),(1130578,49928,'bacterium 3e101309','species'),(1130579,49928,'bacterium 3e111009','species'),(1130580,49928,'bacterium 3e12710','species'),(1130581,49928,'bacterium 3e82709','species'),(1130582,49928,'bacterium 3e92109','species'),(1130583,49928,'bacterium 3f100109','species'),(1130584,49928,'bacterium 3f100109b','species'),(1130585,49928,'bacterium 3f100809','species'),(1130586,49928,'bacterium 3f101309','species'),(1130587,49928,'bacterium 3f111009','species'),(1130588,49928,'bacterium 3f12710','species'),(1130589,49928,'bacterium 3f81909','species'),(1130590,49928,'bacterium 3f90309','species'),(1130591,49928,'bacterium 3f92109C','species'),(1130592,49928,'bacterium 3g100809','species'),(1130593,49928,'bacterium 3g101309','species'),(1130594,49928,'bacterium 3g111009','species'),(1130595,49928,'bacterium 3g12710','species'),(1130596,49928,'bacterium 3g81909','species'),(1130597,49928,'bacterium 3g82709','species'),(1130598,49928,'bacterium 3g90309','species'),(1130599,49928,'bacterium 3g91109','species'),(1130600,49928,'bacterium 3g92109','species'),(1130601,49928,'bacterium 3h100109','species'),(1130602,49928,'bacterium 3h100809','species'),(1130603,49928,'bacterium 3h12710','species'),(1130604,49928,'bacterium 3h90309','species'),(1130605,49928,'bacterium 3h91109C','species'),(1130606,49928,'bacterium 41309','species'),(1130607,49928,'bacterium 4a100109','species'),(1130608,49928,'bacterium 4a102609','species'),(1130609,49928,'bacterium 4a82709','species'),(1130610,49928,'bacterium 4a90309','species'),(1130611,49928,'bacterium 4a92109C','species'),(1130612,49928,'bacterium 4b100109','species'),(1130613,49928,'bacterium 4b100809','species'),(1130614,49928,'bacterium 4b12710','species'),(1130615,49928,'bacterium 4b82709','species'),(1130616,49928,'bacterium 4b90309','species'),(1130617,49928,'bacterium 4b91109C','species'),(1130618,49928,'bacterium 4b92109C','species'),(1130619,49928,'bacterium 4c100109','species'),(1130620,49928,'bacterium 4c100809','species'),(1130621,49928,'bacterium 4c12710','species'),(1130622,49928,'bacterium 4c90309','species'),(1130623,49928,'bacterium 4c91109','species'),(1130624,49928,'bacterium 4c92109C','species'),(1130625,49928,'bacterium 4d12710','species'),(1130626,49928,'bacterium 4d4e90309','species'),(1130627,49928,'bacterium 4d82709C','species'),(1130628,49928,'bacterium 4d91109','species'),(1130629,49928,'bacterium 4e100109','species'),(1130630,49928,'bacterium 4e100809C','species'),(1130631,49928,'bacterium 4e111009','species'),(1130632,49928,'bacterium 4e91109','species'),(1130633,49928,'bacterium 4e92109C','species'),(1130634,49928,'bacterium 4f100809C','species'),(1130635,49928,'bacterium 4f12710','species'),(1130636,49928,'bacterium 4f82709C','species'),(1130637,49928,'bacterium 4f90309','species'),(1130638,49928,'bacterium 4f91109','species'),(1130639,49928,'bacterium 4f92109C','species'),(1130640,49928,'bacterium 4g100109','species'),(1130641,49928,'bacterium 4g100809C','species'),(1130642,49928,'bacterium 4g111009','species'),(1130643,49928,'bacterium 4g12710','species'),(1130644,49928,'bacterium 4g82709','species'),(1130645,49928,'bacterium 4g90309','species'),(1130646,49928,'bacterium 4g91109','species'),(1130647,49928,'bacterium 4g92109','species'),(1130648,49928,'bacterium 4h100109','species'),(1130649,49928,'bacterium 4h100809C','species'),(1130650,49928,'bacterium 4h111009','species'),(1130651,49928,'bacterium 4h90309','species'),(1130652,49928,'bacterium 4h91109','species'),(1130653,49928,'bacterium 4h92109','species'),(1130654,49928,'bacterium 5a100109a','species'),(1130655,49928,'bacterium 5a100109b','species'),(1130656,49928,'bacterium 5a100809','species'),(1130657,49928,'bacterium 5a111009','species'),(1130658,49928,'bacterium 5a82709C','species'),(1130659,49928,'bacterium 5b100809','species'),(1130660,49928,'bacterium 5c111009','species'),(1130661,49928,'bacterium 5c82709','species'),(1130662,49928,'bacterium 5d100109','species'),(1130663,49928,'bacterium 5d100809','species'),(1130664,49928,'bacterium 5d82709','species'),(1130665,49928,'bacterium 5e100109C','species'),(1130666,49928,'bacterium 5e100809','species'),(1130667,49928,'bacterium 5e82709','species'),(1130668,49928,'bacterium 5f100109','species'),(1130669,49928,'bacterium 5g5h100809','species'),(1130670,49928,'bacterium 5h100109','species'),(1130671,49928,'bacterium 5h82709','species'),(1130672,49928,'bacterium 6a100809C','species'),(1130673,49928,'bacterium 6b100809','species'),(1130674,49928,'bacterium 6c100809','species'),(1130675,49928,'bacterium 6d100809','species'),(1130676,166047,'Exosporium','genus'),(1130677,1130676,'Exosporium livistonae','species'),(1130678,1130676,'Exosporium stylobatum','species'),(1130679,5021,'Leptosphaeria proteicola','species'),(1130680,470089,'Myrmecridium phragmitis','species'),(1130681,158045,'Phaeomoniella niveniae','species'),(1130682,407953,'Phlogicylindrium uniforme','species'),(1130683,37463,'Phoma proteae','species'),(1130684,121621,'Phyllosticta hymenocallidicola','species'),(1130685,307520,'Pseudoidriella','genus'),(1130686,1130685,'Pseudoidriella syzygii','species'),(1130687,285810,'Pyrenochaeta protearum','species'),(1130688,62138,'Scorias leucadendri','species'),(1130689,138063,'Seiridium banksiae','species'),(1130690,470063,'Toxicocladosporium leucadendri','species'),(1130691,81041,'Antrodiella sp. X276','species'),(1130692,202713,'Candelabrochaete sp. 2049','species'),(1130693,406833,'Odonticium sp. 10718','species'),(1130694,320309,'uncultured Boletinus','species'),(1130695,426779,'uncultured Eichleriella','species'),(1130696,83174,'Valsa rubi','species'),(1130697,42365,'Diatrype virescens','species'),(1130698,83174,'Valsa salicis','species'),(1130699,494041,'Ophiognomonia intermedia','species'),(1130701,494041,'Ophiognomonia ischnostyla','species'),(1130702,356335,'Werneria bambutensis','species'),(1130704,356335,'Werneria tandyi','species'),(1130706,29278,'T7 Vector pH6HTN His6HaloTag(R)','species'),(1130707,29278,'T7 Vector pH6HTC His6HaloTag(R)','species'),(1130708,29278,'T7 Flexi Vector pFN29A His6HaloTag','species'),(1130709,29278,'T7 Flexi Vector pFC30A His6HaloTag(R)','species'),(1130710,29278,'T7 Flexi Vector pFN29K His6HaloTag','species'),(1130711,29278,'T7 Flexi Vector pFC30K His6HaloTag','species'),(1130713,36932,'Onchidella sp. 1 CC-2011','species'),(1130714,36932,'Onchidella sp. 2 CC-2011','species'),(1130716,637514,'Platevindex sp. CC-2011','species'),(1130720,445,'Legionella sp. 7317','species'),(1130721,445,'Legionella sp. 7323','species'),(1130722,369400,'Flaviramulus sp. GY12','species'),(1130723,252356,'Maribacter sp. GY20','species'),(1130724,252356,'Maribacter sp. KJ4','species'),(1130725,765413,'Pelagicola sp. GY16','species'),(1130726,1097466,'Defluviimonas sp. BS14','species'),(1130727,6589,'Calyptogena valdiviae','species'),(1130728,6589,'Calyptogena sp. n. 1 CD-2011','species'),(1130729,6589,'Calyptogena sp. n. 2 CD-2011','species'),(1130730,230666,'Chitinibacter sp. SK16','species'),(1130731,6588,'Christineconcha','genus'),(1130732,1130731,'Christineconcha regab','species'),(1130733,6588,'Elenaconcha','genus'),(1130734,1130733,'Elenaconcha guiness','species'),(1130735,6588,'Isorropodon','genus'),(1130736,1130735,'Isorropodon perplexum','species'),(1130737,6588,'Laubiericoncha','genus'),(1130738,1130737,'Laubiericoncha chuni','species'),(1130739,1130737,'Laubiericoncha myriamae','species'),(1130740,6588,'Wareniconcha','genus'),(1130741,1130740,'Wareniconcha guineensis','species'),(1130742,116905,'Unclassified Notocotylidae','no rank'),(1130743,1130742,'Notocotylidae sp. SMS-2011','species'),(1130744,685953,'Philophthalmus sp. SMS-2011','species'),(1130745,32008,'Burkholderia sp. CRF3-Bu-1','species'),(1130746,32008,'Burkholderia sp. CRF3-Bu-2','species'),(1130747,32008,'Burkholderia sp. CRF3-Bu-3','species'),(1130748,286,'Pseudomonas sp. CRF3-Ps-1','species'),(1130749,286,'Pseudomonas sp. CRF3-Ps-2','species'),(1130750,286,'Pseudomonas sp. CRF3-Ps-3','species'),(1130751,34072,'Variovorax sp. CRF3-Va-1','species'),(1130752,53246,'Pseudoalteromonas sp. ER11','species'),(1130754,37414,'Physcomitrium collenchymatum','species'),(1130755,37414,'Physcomitrium eurystomum','species'),(1130756,49035,'Paraboea amplifolia','species'),(1130757,49035,'Paraboea burttii','species'),(1130758,49035,'Paraboea clarkei','species'),(1130759,49035,'Paraboea glutinosa','species'),(1130760,49035,'Paraboea harroviana','species'),(1130761,1130760,'Paraboea harroviana var. ovata','varietas'),(1130762,49035,'Paraboea havilandii','species'),(1130763,49035,'Paraboea multiflora','species'),(1130764,49035,'Paraboea neurophylla','species'),(1130765,49035,'Paraboea paniculata','species'),(1130766,49035,'Paraboea paramartinii','species'),(1130767,49035,'Paraboea sp. CP-2011','species'),(1130768,49035,'Paraboea tarutaoensis','species'),(1130769,49035,'Paraboea trachyphylla','species'),(1130770,49035,'Paraboea trisepala','species'),(1130772,49035,'Paraboea velutina','species'),(1130773,49035,'Paraboea verticillata','species'),(1130774,49035,'Paraboea sp. 1 CP-2011','species'),(1130775,49035,'Paraboea sp. 2 CP-2011','species'),(1130776,49035,'Paraboea sp. 3 CP-2011','species'),(1130777,49035,'Paraboea sp. 4a CP-2011','species'),(1130778,49035,'Paraboea sp. 4b CP-2011','species'),(1130779,49035,'Paraboea sp. 5 CP-2011','species'),(1130780,49035,'Paraboea subplana','species'),(1130781,49035,'Paraboea glabrescens','species'),(1130782,49035,'Paraboea divaricata','species'),(1130783,49035,'Paraboea effusa','species'),(1130784,49035,'Paraboea glabra','species'),(1130785,49035,'Paraboea glabrisepala','species'),(1130786,49035,'Paraboea glanduliflora','species'),(1130787,49035,'Paraboea incudicarpa','species'),(1130788,3681,'Begonia sp. DCT-2011','species'),(1130789,44927,'Microzoanthidae','family'),(1130790,1130789,'Microzoanthus','genus'),(1130791,1130790,'Microzoanthus kagerou','species'),(1130792,1130790,'Microzoanthus occultus','species'),(1130795,5455,'Colletotrichum sp. GM','species'),(1130796,5455,'Colletotrichum sp. TN1','species'),(1130797,73024,'Eutreptiella sp. LIS 2000','species'),(1130798,97478,'Lactobacillus mucosae LM1','no rank'),(1130799,129007,'Indirana sp. IVB-2011','species'),(1130801,129020,'Nyctibatrachus sp. A IVB-2011','species'),(1130802,129020,'Nyctibatrachus sp. B IVB-2011','species'),(1130803,470,'Acinetobacter baumannii 2008P87','no rank'),(1130804,1313,'Streptococcus pneumoniae ST556','no rank'),(1130805,555179,'Aphistogoniulus corallipes','species'),(1130806,555179,'Aphistogoniulus cowani','species'),(1130807,555179,'Aphistogoniulus erythrocephalus','species'),(1130808,555179,'Aphistogoniulus hova','species'),(1130809,555179,'Aphistogoniulus infernalis','species'),(1130810,555179,'Aphistogoniulus jeekeli','species'),(1130811,555179,'Aphistogoniulus sanguineus','species'),(1130812,555179,'Aphistogoniulus vampyrus','species'),(1130813,570706,'Spiromimus simplex','species'),(1130814,570706,'Spiromimus triaureus','species'),(1130815,421758,'Colossobolus','genus'),(1130816,1130815,'Colossobolus semicyclus','species'),(1130817,421758,'Madabolus','genus'),(1130818,1130817,'Madabolus maximus','species'),(1130819,400634,'Lysinibacillus mangiferahumi','species'),(1130820,5811,'Toxoplasma gondii GAB2-2007-GAL-DOM2','no rank'),(1130821,5811,'Toxoplasma gondii TgCatPRC2','no rank'),(1130822,44924,'Parazoanthus sp. 02-27','species'),(1130823,114728,'Influenza A virus (A/Eastern India/N-1289/2009(H1N2))','no rank'),(1130824,49035,'Paraboea aff. banyengiana Puglisi 28','species'),(1130825,49035,'Paraboea suffruticosa','species'),(1130826,49035,'Paraboea vulpina','species'),(1130827,1144281,'Rickettsia sibirica subsp. sibirica BJ-90','no rank'),(1130828,305,'Ralstonia solanacearum FJAT-1458','no rank'),(1130829,305,'Ralstonia solanacearum FJAT-91','no rank'),(1130830,46170,'Staphylococcus aureus subsp. aureus BK22179','no rank'),(1130831,114727,'Influenza A virus (A/Guangdong/5301/2009(H1N1))','no rank'),(1130832,5286,'Rhodosporidium toruloides NP11','no rank'),(1130834,3990,'Euphorbia coerulans','species'),(1130835,3990,'Euphorbia officinarum','species'),(1130836,49928,'bacterium 1168_2009','species'),(1130837,49928,'bacterium 1178_2009','species'),(1130838,49928,'bacterium 1228_2009','species'),(1130839,49928,'bacterium 1489_2009','species'),(1130840,49928,'bacterium 1490_2009','species'),(1130841,43894,'Trichilia americana','species'),(1130842,43894,'Trichilia glabra','species'),(1130843,43894,'Trichilia havanensis','species'),(1130844,43894,'Trichilia martiana','species'),(1130845,43894,'Trichilia trifolia','species'),(1130846,93799,'Trichospermum grewiifolium','species'),(1130847,82140,'Trigonia rugosa','species'),(1130848,119898,'Triolena hirsuta','species'),(1130849,41654,'Trixis inula','species'),(1130850,45183,'Turnera acuta','species'),(1130851,194274,'Urera caracasana','species'),(1130852,194274,'Urera simplex','species'),(1130853,194274,'Urera elata','species'),(1130854,468156,'Senegalia hayesii','species'),(1130855,468156,'Senegalia tenuifolia','species'),(1130856,41660,'Verbesina gigantea','species'),(1130857,41660,'Verbesina ovatifolia','species'),(1130858,41660,'Verbesina pallens','species'),(1130859,434669,'Lepidaploa salzmannii','species'),(1130861,11520,'Influenza B virus (B/Ontario/0004382/2011)','no rank'),(1130862,11520,'Influenza B virus (B/Ontario/0315667/2011)','no rank'),(1130863,4204,'Viburnum costaricanum','species'),(1130864,54476,'Vitex cooperi','species'),(1130865,39994,'Vochysia guatemalensis','species'),(1130866,49534,'Vriesea barii','species'),(1130867,93803,'Waltheria glomerata','species'),(1130868,288308,'Wissadula excelsior','species'),(1130869,52873,'Witheringia correana','species'),(1130870,15105,'Xanthosoma mexicanum','species'),(1130871,15105,'Xanthosoma wendlandii','species'),(1130872,179718,'Xylosma flexuosa','species'),(1130873,67937,'Zanthoxylum caribaeum','species'),(1130874,67937,'Zanthoxylum melanostictum','species'),(1130875,148731,'Zapoteca mollis','species'),(1130876,183103,'Zexmenia virgulta','species'),(1130877,325697,'Zygia palmana','species'),(1130878,748798,'Cyrtocymura','genus'),(1130879,5455,'Colletotrichum sp. ML-2012','species'),(1130880,109383,'Sclerotium sp. LVR-2011','species'),(1130881,330803,'uncultured Agrocybe','species'),(1130882,332326,'uncultured Byssoascus','species'),(1130883,997760,'uncultured Drechslerella','species'),(1130884,332313,'uncultured Pachylepyrium','species'),(1130885,286559,'uncultured Volvariella','species'),(1130886,29967,'Alpheus glaber','species'),(1130887,1129408,'Inachus leptochirus','species'),(1130888,98098,'Pasiphaea sivado','species'),(1130889,1129390,'Aegaeon lacazei','species'),(1130890,576229,'Pontophilus spinosus','species'),(1130891,516941,'Ergasticus','genus'),(1130892,1130891,'Ergasticus clouei','species'),(1130893,165695,'Sphingobium sp. 005','species'),(1130894,165695,'Sphingobium sp. 013','species'),(1130895,165695,'Sphingobium sp. 031','species'),(1130896,165695,'Sphingobium sp. 196','species'),(1130897,165695,'Sphingobium sp. 236','species'),(1130898,165695,'Sphingobium sp. 239','species'),(1130899,165695,'Sphingobium sp. 278','species'),(1130900,165695,'Sphingobium sp. 330','species'),(1130901,165695,'Sphingobium sp. 353','species'),(1130902,165695,'Sphingobium sp. 406','species'),(1130903,165695,'Sphingobium sp. 493','species'),(1130904,165695,'Sphingobium sp. 609','species'),(1130905,13687,'Sphingomonas sp. 002','species'),(1130906,13687,'Sphingomonas sp. 003','species'),(1130907,13687,'Sphingomonas sp. 007','species'),(1130908,13687,'Sphingomonas sp. 010','species'),(1130909,13687,'Sphingomonas sp. 023','species'),(1130910,13687,'Sphingomonas sp. 033','species'),(1130911,13687,'Sphingomonas sp. 037','species'),(1130912,13687,'Sphingomonas sp. 038','species'),(1130913,13687,'Sphingomonas sp. 056','species'),(1130914,13687,'Sphingomonas sp. 118','species'),(1130915,13687,'Sphingomonas sp. 126','species'),(1130916,13687,'Sphingomonas sp. 135','species'),(1130917,13687,'Sphingomonas sp. 143','species'),(1130918,13687,'Sphingomonas sp. 151','species'),(1130919,13687,'Sphingomonas sp. 153','species'),(1130920,13687,'Sphingomonas sp. 158','species'),(1130921,13687,'Sphingomonas sp. 193','species'),(1130922,13687,'Sphingomonas sp. 197','species'),(1130923,13687,'Sphingomonas sp. 198','species'),(1130924,13687,'Sphingomonas sp. 214','species'),(1130925,13687,'Sphingomonas sp. 217','species'),(1130926,13687,'Sphingomonas sp. 221','species'),(1130927,13687,'Sphingomonas sp. 222','species'),(1130928,13687,'Sphingomonas sp. 242','species'),(1130929,13687,'Sphingomonas sp. 244','species'),(1130930,13687,'Sphingomonas sp. 247','species'),(1130931,13687,'Sphingomonas sp. 260','species'),(1130932,13687,'Sphingomonas sp. 277','species'),(1130933,13687,'Sphingomonas sp. 299','species'),(1130934,13687,'Sphingomonas sp. 324','species'),(1130935,13687,'Sphingomonas sp. 342','species'),(1130936,13687,'Sphingomonas sp. 352','species'),(1130937,13687,'Sphingomonas sp. 365','species'),(1130938,13687,'Sphingomonas sp. 372','species'),(1130939,13687,'Sphingomonas sp. 375','species'),(1130940,13687,'Sphingomonas sp. 379','species'),(1130941,13687,'Sphingomonas sp. 397','species'),(1130942,13687,'Sphingomonas sp. 405','species'),(1130943,13687,'Sphingomonas sp. 419','species'),(1130944,13687,'Sphingomonas sp. 425','species'),(1130945,13687,'Sphingomonas sp. 428','species'),(1130946,13687,'Sphingomonas sp. 429','species'),(1130947,13687,'Sphingomonas sp. 433','species'),(1130948,13687,'Sphingomonas sp. 435','species'),(1130949,13687,'Sphingomonas sp. 452','species'),(1130950,13687,'Sphingomonas sp. 456','species'),(1130951,13687,'Sphingomonas sp. 487','species'),(1130952,13687,'Sphingomonas sp. 505','species'),(1130953,13687,'Sphingomonas sp. 509','species'),(1130954,13687,'Sphingomonas sp. 511','species'),(1130955,13687,'Sphingomonas sp. 521','species'),(1130956,13687,'Sphingomonas sp. 525','species'),(1130957,13687,'Sphingomonas sp. 527','species'),(1130958,13687,'Sphingomonas sp. 532','species'),(1130959,13687,'Sphingomonas sp. 567','species'),(1130960,13687,'Sphingomonas sp. 572','species'),(1130961,13687,'Sphingomonas sp. 575','species'),(1130962,13687,'Sphingomonas sp. 589','species'),(1130963,13687,'Sphingomonas sp. 611','species'),(1130964,13687,'Sphingomonas sp. 615','species'),(1130965,13687,'Sphingomonas sp. 625','species'),(1130966,13687,'Sphingomonas sp. 638','species'),(1130967,13687,'Sphingomonas sp. 654','species'),(1130968,13687,'Sphingomonas sp. 657','species'),(1130969,13687,'Sphingomonas sp. 658','species'),(1130970,13687,'Sphingomonas sp. 664','species'),(1130971,13687,'Sphingomonas sp. 679','species'),(1130972,5475,'Candida sp. KP-2012','species'),(1130973,450425,'Fusarium cf. incarnatum DR-2012','species'),(1130975,95763,'Frullania sp. MG-2011a','species'),(1130976,4331,'Protea compacta x Protea neriifolia','species'),(1130977,3932,'Eucalyptus cypellocarpa','species'),(1130978,58998,'Nivenia stokoei','species'),(1130979,46786,'Polygonum acerosum','species'),(1130980,4797,'Pythium delawarei','species'),(1130981,291027,'Sauropus leaf curl virus','species'),(1130982,32046,'Synechococcus elongatus ARKK1','no rank'),(1130983,1198,'Phormidium sp. ARKK2','species'),(1130984,94008,'environmental samples','no rank'),(1130985,1130984,'uncultured Thermicanus sp.','species'),(1130986,1386,'Bacillus sp. LXH-1','species'),(1130987,1386,'Bacillus sp. LXH-2','species'),(1130988,1386,'Bacillus sp. LXH-3','species'),(1130989,2053,'Gordonia sp. LL-1','species'),(1130990,2053,'Gordonia sp. LL-2','species'),(1130991,2053,'Gordonia sp. LL-3','species'),(1130992,132605,'Limnothrix planktonica','species'),(1130993,48479,'uncultured bacterium W4-21b','species'),(1130994,48479,'uncultured bacterium W4-39b','species'),(1130995,48479,'uncultured bacterium W4-87b','species'),(1130996,48479,'uncultured bacterium W5-102b','species'),(1130997,48479,'uncultured bacterium W5-15b','species'),(1130998,48479,'uncultured bacterium W5-47b','species'),(1130999,48479,'uncultured bacterium W5-51b','species'),(1131000,48479,'uncultured bacterium W5-77b','species'),(1131001,1130992,'Limnothrix planctonica CHAB709','no rank'),(1131002,1130992,'Limnothrix planctonica CHAB751','no rank'),(1131003,1130992,'Limnothrix planctonica CHAB753','no rank'),(1131004,1130992,'Limnothrix planctonica CHAB756','no rank'),(1131005,1130992,'Limnothrix planctonica CHAB759','no rank'),(1131006,1130992,'Limnothrix planctonica CHAB763','no rank'),(1131007,48510,'uncultured archaeon W4-93a','species'),(1131008,48510,'uncultured archaeon W5-61a','species'),(1131009,114727,'Influenza A virus (A/Pernambuco/42/2009(H1N1))','no rank'),(1131010,114727,'Influenza A virus (A/Pernambuco/66/2009(H1N1))','no rank'),(1131011,114727,'Influenza A virus (A/Pernambuco/82/2009(H1N1))','no rank'),(1131012,114727,'Influenza A virus (A/Pernambuco/107/2009(H1N1))','no rank'),(1131013,114727,'Influenza A virus (A/Pernambuco/117/2009(H1N1))','no rank'),(1131014,114727,'Influenza A virus (A/Pernambuco/126/2009(H1N1))','no rank'),(1131015,114727,'Influenza A virus (A/Pernambuco/175/2009(H1N1))','no rank'),(1131016,114727,'Influenza A virus (A/Pernambuco/177/2009(H1N1))','no rank'),(1131017,114727,'Influenza A virus (A/Pernambuco/181/2009(H1N1))','no rank'),(1131018,114727,'Influenza A virus (A/Pernambuco/231/2009(H1N1))','no rank'),(1131019,114727,'Influenza A virus (A/Pernambuco/247/2009(H1N1))','no rank'),(1131020,114727,'Influenza A virus (A/Pernambuco/397/2009(H1N1))','no rank'),(1131021,114727,'Influenza A virus (A/Pernambuco/402/2009(H1N1))','no rank'),(1131022,114727,'Influenza A virus (A/Pernambuco/409/2009(H1N1))','no rank'),(1131023,114727,'Influenza A virus (A/Pernambuco/414/2009(H1N1))','no rank'),(1131024,114727,'Influenza A virus (A/Pernambuco/431/2009(H1N1))','no rank'),(1131025,114727,'Influenza A virus (A/Pernambuco/447/2009(H1N1))','no rank'),(1131026,114727,'Influenza A virus (A/Pernambuco/458/2009(H1N1))','no rank'),(1131027,114727,'Influenza A virus (A/Pernambuco/513/2009(H1N1))','no rank'),(1131028,114727,'Influenza A virus (A/Pernambuco/518/2009(H1N1))','no rank'),(1131029,114727,'Influenza A virus (A/Pernambuco/565/2009(H1N1))','no rank'),(1131030,114727,'Influenza A virus (A/Pernambuco/567/2009(H1N1))','no rank'),(1131031,114727,'Influenza A virus (A/Pernambuco/590/2009(H1N1))','no rank'),(1131032,114727,'Influenza A virus (A/Pernambuco/592/2009(H1N1))','no rank'),(1131033,114727,'Influenza A virus (A/Pernambuco/609/2009(H1N1))','no rank'),(1131034,114727,'Influenza A virus (A/Pernambuco/624/2009(H1N1))','no rank'),(1131035,114727,'Influenza A virus (A/Pernambuco/643/2009(H1N1))','no rank'),(1131036,114727,'Influenza A virus (A/Pernambuco/688/2009(H1N1))','no rank'),(1131037,114727,'Influenza A virus (A/Pernambuco/732/2010(H1N1))','no rank'),(1131038,114727,'Influenza A virus (A/Pernambuco/744/2010(H1N1))','no rank'),(1131039,114727,'Influenza A virus (A/Pernambuco/768/2010(H1N1))','no rank'),(1131040,102796,'Influenza A virus (A/duck/Malaysia/20/1998(H9N2))','no rank'),(1131041,102796,'Influenza A virus (A/duck/Malaysia/91/1997(H9N2))','no rank'),(1131152,469,'Acinetobacter sp. IARI-K-77','species'),(1131153,469,'Acinetobacter sp. IARI-V-2','species'),(1131154,407217,'Aquitalea sp. IARI-V-6','species'),(1131155,1663,'Arthrobacter sp. IARI-L-100','species'),(1131156,1663,'Arthrobacter sp. IARI-L-101','species'),(1131157,1663,'Arthrobacter sp. IARI-L-103','species'),(1131158,1663,'Arthrobacter sp. IARI-L-105','species'),(1131159,1663,'Arthrobacter sp. IARI-L-106','species'),(1131160,1663,'Arthrobacter sp. IARI-L-129','species'),(1131161,1663,'Arthrobacter sp. IARI-L-99','species'),(1131162,1663,'Arthrobacter sp. IARI-S-16','species'),(1131163,1386,'Bacillus sp. IARI-A-12','species'),(1131164,1386,'Bacillus sp. IARI-A-3','species'),(1131165,1386,'Bacillus sp. IARI-AB-23','species'),(1131166,1386,'Bacillus sp. IARI-AN-10','species'),(1131167,1386,'Bacillus sp. IARI-AN-15','species'),(1131168,1386,'Bacillus sp. IARI-AN-17','species'),(1131169,1386,'Bacillus sp. IARI-AN-23','species'),(1131170,1386,'Bacillus sp. IARI-AN-27','species'),(1131171,1386,'Bacillus sp. IARI-AN-5','species'),(1131172,1386,'Bacillus sp. IARI-AN-8','species'),(1131173,1386,'Bacillus sp. IARI-B-16','species'),(1131174,1386,'Bacillus sp. IARI-B-28','species'),(1131175,1386,'Bacillus sp. IARI-B-38','species'),(1131176,1386,'Bacillus sp. IARI-B-6','species'),(1131177,1386,'Bacillus sp. IARI-B-7','species'),(1131178,1386,'Bacillus sp. IARI-B-8','species'),(1131179,1386,'Bacillus sp. IARI-BK-10','species'),(1131180,1386,'Bacillus sp. IARI-BK-12','species'),(1131181,1386,'Bacillus sp. IARI-BK-16','species'),(1131182,1386,'Bacillus sp. IARI-CW-50','species'),(1131183,1386,'Bacillus sp. IARI-CW-53','species'),(1131184,1386,'Bacillus sp. IARI-J-10','species'),(1131185,1386,'Bacillus sp. IARI-J-11','species'),(1131186,1386,'Bacillus sp. IARI-J-16','species'),(1131187,1386,'Bacillus sp. IARI-J-20','species'),(1131188,1386,'Bacillus sp. IARI-J-3','species'),(1131189,1386,'Bacillus sp. IARI-J-8','species'),(1131190,1386,'Bacillus sp. IARI-K-54','species'),(1131191,1386,'Bacillus sp. IARI-K-60','species'),(1131192,1386,'Bacillus sp. IARI-K-64','species'),(1131193,1386,'Bacillus sp. IARI-K-67','species'),(1131194,1386,'Bacillus sp. IARI-K-71','species'),(1131195,1386,'Bacillus sp. IARI-K-74','species'),(1131196,1386,'Bacillus sp. IARI-K-81','species'),(1131197,1386,'Bacillus sp. IARI-L-10','species'),(1131198,1386,'Bacillus sp. IARI-L-14','species'),(1131199,1386,'Bacillus sp. IARI-MB-1','species'),(1131200,1386,'Bacillus sp. IARI-MB-12','species'),(1131201,1386,'Bacillus sp. IARI-MB-13','species'),(1131202,1386,'Bacillus sp. IARI-MB-17','species'),(1131203,1386,'Bacillus sp. IARI-MB-4','species'),(1131204,1386,'Bacillus sp. IARI-S-18','species'),(1131205,1386,'Bacillus sp. IARI-S-19','species'),(1131206,1386,'Bacillus sp. IARI-S-3','species'),(1131207,1386,'Bacillus sp. IARI-S-7','species'),(1131208,1386,'Bacillus sp. IARI-V-1','species'),(1131209,1386,'Bacillus sp. IARI-V-5','species'),(1131210,43668,'Brachybacterium sp. IARI-AB-1','species'),(1131211,547,'Enterobacter sp. IARI-B-41','species'),(1131212,57493,'Kocuria sp. IARI-S-10','species'),(1131213,400634,'Lysinibacillus sp. IARI-AN-4','species'),(1131214,400634,'Lysinibacillus sp. IARI-B-3','species'),(1131215,44249,'Paenibacillus sp. IARI-K-65','species'),(1131216,44249,'Paenibacillus sp. IARI-L-123','species'),(1131217,44249,'Paenibacillus sp. IARI-L-124','species'),(1131218,44249,'Paenibacillus sp. IARI-L-126','species'),(1131219,44249,'Paenibacillus sp. IARI-L-128','species'),(1131220,44249,'Paenibacillus sp. IARI-L-130','species'),(1131221,44249,'Paenibacillus sp. IARI-L-91','species'),(1131222,44249,'Paenibacillus sp. IARI-L-92','species'),(1131223,44249,'Paenibacillus sp. IARI-L-93','species'),(1131224,44249,'Paenibacillus sp. IARI-L-94','species'),(1131225,44249,'Paenibacillus sp. IARI-L-95','species'),(1131226,44249,'Paenibacillus sp. IARI-S-1','species'),(1131227,289201,'Pontibacillus sp. IARI-AB-2','species'),(1131228,286,'Pseudomonas sp. IARI-B-43','species'),(1131229,286,'Pseudomonas sp. IARI-BK-15','species'),(1131230,286,'Pseudomonas sp. IARI-BK-7','species'),(1131231,286,'Pseudomonas sp. IARI-BK-9','species'),(1131232,286,'Pseudomonas sp. IARI-L-96','species'),(1131233,286,'Pseudomonas sp. IARI-S-11','species'),(1131234,1827,'Rhodococcus sp. IARI-B-12','species'),(1131235,1279,'Staphylococcus sp. IARI-MB-16','species'),(1131236,1279,'Staphylococcus sp. IARI-MB-7','species'),(1131237,1279,'Staphylococcus sp. IARI-S-21','species'),(1131238,40323,'Stenotrophomonas sp. IARI-B-20','species'),(1131239,40323,'Stenotrophomonas sp. IARI-B-21','species'),(1131240,40323,'Stenotrophomonas sp. IARI-CW-48','species'),(1131241,40323,'Stenotrophomonas sp. IARI-CW-52','species'),(1131242,40323,'Stenotrophomonas sp. IARI-CW-55','species'),(1131243,40323,'Stenotrophomonas sp. IARI-K-68','species'),(1131244,40323,'Stenotrophomonas sp. IARI-K-75','species'),(1131245,40323,'Stenotrophomonas sp. IARI-K-85','species'),(1131247,9164,'Scenopoeetes','genus'),(1131248,196894,'Mycobacterium phage TA17A','species'),(1131249,29278,'Cloning vector pGEX3x','species'),(1131250,62955,'Unclassified Macrotermitinae','no rank'),(1131251,1131250,'Macrotermitinae sp. CH-2012','species'),(1131252,34619,'Dermacentor sinicus','species'),(1131253,442,'Gluconobacter oxydans WSH-003','no rank'),(1131254,570264,'environmental samples','no rank'),(1131255,1131254,'uncultured Methanocellales archaeon','species'),(1131256,196894,'Mycobacterium phage Fezzik','species'),(1131257,147452,'Staphylococcus saprophyticus subsp. saprophyticus KACC 16562','no rank'),(1131258,84088,'Microdalyellia sinensis','species'),(1131259,6057,'Haliclona caerulea','species'),(1131260,283422,'Lissodendoryx colombiensis','species'),(1131261,194328,'Placospongia intermedia','species'),(1131262,223287,'Mungbean yellow mosaic India virus Indonesia','no rank'),(1131263,356163,'Opisthostoma sinyumensis','species'),(1131264,356163,'Opisthostoma lissopleuron','species'),(1131265,356163,'Opisthostoma cf. sinyumensis NBW-2012','species'),(1131266,905826,'Marine Group I thaumarchaeote SCGC AB-629-I23','species'),(1131267,905826,'Marine Group I thaumarchaeote SCGC AB-629-A13','species'),(1131268,133814,'Marine Group II euryarchaeote SCGC AB-629-J06','species'),(1131269,35800,'Nitrospina sp. AB-629-B18','species'),(1131270,35800,'Nitrospina sp. AB-629-B06','species'),(1131271,417295,'Verrucomicrobia bacterium SCGC AB-629-E09','species'),(1131272,189774,'Chloroflexi bacterium SCGC AB-629-P13','species'),(1131273,62680,'SAR406 cluster bacterium SCGC AB-629-J13','species'),(1131274,33811,'gamma proteobacterium SCGC AB-629-P17','species'),(1131275,33811,'gamma proteobacterium SCGC AB-629-K02','species'),(1131276,33807,'alpha proteobacterium SCGC AB-629-G21','species'),(1131277,33807,'alpha proteobacterium SCGC AB-629-F11','species'),(1131278,131190,'SAR324 cluster bacterium SCGC AB-629-J17','species'),(1131279,131190,'SAR324 cluster bacterium SCGC AB-629-O05','species'),(1131280,580370,'unclassified Zetaproteobacteria','no rank'),(1131281,41491,'Bellis prostrata','species'),(1131282,1131280,'zeta proteobacterium SCGC AB-133-G06','species'),(1131283,1131280,'zeta proteobacterium SCGC AB-133-C04','species'),(1131284,1131280,'zeta proteobacterium SCGC AB-137-C09','species'),(1131285,1131280,'zeta proteobacterium SCGC AB-137-I08','species'),(1131286,1131280,'zeta proteobacterium SCGC AB-137-J06','species'),(1131287,1131280,'zeta proteobacterium SCGC AB-602-C20','species'),(1131288,1131280,'zeta proteobacterium SCGC AB-602-E04','species'),(1131289,1131280,'zeta proteobacterium SCGC AB-604-B04','species'),(1131290,1131280,'zeta proteobacterium SCGC AB-604-O16','species'),(1131291,96,'Gallionella sp. SCGC AAA018-N21','species'),(1131292,1350,'Enterococcus sp. CCM 4629','species'),(1131293,1350,'Enterococcus sp. CCM 4631','species'),(1131294,1350,'Enterococcus sp. CCM 7849','species'),(1131295,1350,'Enterococcus sp. CCM 7850','species'),(1131296,1350,'Enterococcus sp. CCM 7877','species'),(1131297,1350,'Enterococcus sp. P3739','species'),(1131298,1350,'Enterococcus sp. P3740','species'),(1131299,1350,'Enterococcus sp. P3741','species'),(1131300,511869,'Axinoscymnus puttarudriahi','species'),(1131301,347406,'Nephus regularis','species'),(1131302,524575,'Pseudaspidimerus trinotatus','species'),(1131303,524535,'Rodolia fumida','species'),(1131304,115351,'Scymnus coccivora','species'),(1131305,4107,'Solanum dimidiatum','species'),(1131306,39630,'Azolla cristata','species'),(1131307,99433,'Azolla pinnata subsp. asiatica','subspecies'),(1131308,99433,'Azolla pinnata subsp. pinnata','subspecies'),(1131310,42658,'Udeniomyces sp. XJ 6E2','species'),(1131311,42658,'Udeniomyces sp. XJ 6C3','species'),(1131312,42658,'Udeniomyces sp. XJ 8B3','species'),(1131313,42658,'Udeniomyces sp. XJ 10B3','species'),(1131314,42658,'Udeniomyces sp. XJ 10C5','species'),(1131315,196895,'Erwinia phage PEp14','species'),(1131316,79205,'Rhodobacter phage RcapNL','species'),(1131317,196896,'Enterobacteria phage vB_EcoM-FV3','species'),(1131318,86650,'Peranemaceae','family'),(1131319,86650,'Phacaceae','family'),(1131320,86650,'Euglenaceae','family'),(1131321,1131318,'Heteronema','genus'),(1131322,1131321,'Heteronema scaphurum','species'),(1131323,4783,'Phytophthora pisi','species'),(1131324,41076,'Harpalus cf. compar GE-941','species'),(1131325,58312,'Drosophila cf. melanogaster GE-877','species'),(1131326,414502,'cf. Megapallifera wetherbyi slug-2','species'),(1131327,318269,'cf. Philomycus sellatus slug-1','species'),(1131328,318269,'cf. Philomycus bisdosus slug-11','species'),(1131329,6750,'Clibanarius lineatus','species'),(1131331,58278,'Culicoides schultzei group sp. NM-2011','species'),(1131333,526119,'Canine astrovirus 1','species'),(1131334,526119,'Canine astrovirus VM-2011','species'),(1131335,45669,'Salinicoccus sp. NS1','species'),(1131336,239934,'Akkermansia sp. KLE1605','species'),(1131337,5073,'Penicillium sp. mms351','species'),(1131338,5073,'Penicillium sp. mms42','species'),(1131339,5073,'Penicillium sp. mms747','species'),(1131342,10186,'Gerbillus hesperinus','species'),(1131343,60661,'Ceratomyxa gurnardi','species'),(1131344,1002697,'Homo sapiens x Mus musculus hybrid cell line','species'),(1131345,68287,'Mesorhizobium sp. WSM2211','species'),(1131346,68287,'Mesorhizobium sp. WSM2607','species'),(1131347,68287,'Mesorhizobium sp. WSM2628','species'),(1131348,68287,'Mesorhizobium sp. WSM2808','species'),(1131349,68287,'Mesorhizobium sp. WSM3059','species'),(1131350,68287,'Mesorhizobium sp. WSM3472','species'),(1131351,68287,'Mesorhizobium sp. WSM3492','species'),(1131352,68287,'Mesorhizobium sp. WSM3493','species'),(1131353,68287,'Mesorhizobium sp. WSM3502','species'),(1131354,68287,'Mesorhizobium sp. WSM3503','species'),(1131355,68287,'Mesorhizobium sp. WSM3507','species'),(1131356,68287,'Mesorhizobium sp. WSM3513','species'),(1131357,68287,'Mesorhizobium sp. WSM3564','species'),(1131358,68287,'Mesorhizobium sp. WSM3592','species'),(1131359,68287,'Mesorhizobium sp. WSM3596','species'),(1131360,68287,'Mesorhizobium sp. WSM3606','species'),(1131361,68287,'Mesorhizobium sp. WSM3620','species'),(1131362,68287,'Mesorhizobium sp. WSM3803','species'),(1131363,68287,'Mesorhizobium sp. WSM3805','species'),(1131364,68287,'Mesorhizobium sp. WSM3806','species'),(1131365,68287,'Mesorhizobium sp. WSM3891','species'),(1131366,68287,'Mesorhizobium sp. WSM3893','species'),(1131367,68287,'Mesorhizobium sp. WSM3894','species'),(1131368,68287,'Mesorhizobium sp. WSM3900','species'),(1131369,68287,'Mesorhizobium sp. WSM3917','species'),(1131370,68287,'Mesorhizobium sp. WSM3920','species'),(1131371,206676,'Bohadschia argus x Bohadschia vitiensis','species'),(1131372,334107,'environmental samples','no rank'),(1131373,1131372,'uncultured Conchiformibius sp.','species'),(1131374,649776,'environmental samples','no rank'),(1131375,1131374,'uncultured Synergistales bacterium','species'),(1131376,106146,'environmental samples','no rank'),(1131377,1131376,'uncultured Pelistega sp.','species'),(1131378,5263,'Uromyces hobsonii','species'),(1131379,13149,'Microcebus gerpi','species'),(1131380,102796,'Influenza A virus (A/chicken/Israel/1018/2008(H9N2))','no rank'),(1131381,102796,'Influenza A virus (A/chicken/Israel/1195/2008(H9N2))','no rank'),(1131382,102796,'Influenza A virus (A/chicken/Israel/1256/2008(H9N2))','no rank'),(1131383,102796,'Influenza A virus (A/chicken/Israel/43/2009(H9N2))','no rank'),(1131384,102796,'Influenza A virus (A/chicken/Israel/663/2009(H9N2))','no rank'),(1131385,102796,'Influenza A virus (A/chicken/Israel/712/2009(H9N2))','no rank'),(1131386,102796,'Influenza A virus (A/chicken/Israel/724/2009(H9N2))','no rank'),(1131387,102796,'Influenza A virus (A/chicken/Israel/742/2009(H9N2))','no rank'),(1131388,102796,'Influenza A virus (A/chicken/Israel/760/2008(H9N2))','no rank'),(1131389,102796,'Influenza A virus (A/chicken/Israel/794/2009(H9N2))','no rank'),(1131390,102796,'Influenza A virus (A/chicken/Israel/884/2008(H9N2))','no rank'),(1131391,102796,'Influenza A virus (A/chicken/Israel/9/2009(H9N2))','no rank'),(1131392,102796,'Influenza A virus (A/turkey/Israel/117/2009(H9N2))','no rank'),(1131393,102796,'Influenza A virus (A/turkey/Israel/1223/2008(H9N2))','no rank'),(1131394,102796,'Influenza A virus (A/turkey/Israel/1257/2008(H9N2))','no rank'),(1131395,102796,'Influenza A virus (A/turkey/Israel/746/2009(H9N2))','no rank'),(1131396,102796,'Influenza A virus (A/turkey/Israel/775/2009(H9N2))','no rank'),(1131397,13360,'Boopis gracilis','species'),(1131398,41860,'Gamocarpha','genus'),(1131399,1131398,'Gamocarpha alpina','species'),(1131400,1131398,'Gamocarpha selliana','species'),(1131401,516708,'Nastanthus patagonicus','species'),(1131402,158781,'Trematocara nigrifrons','species'),(1131403,227045,'Ochroconis sp. BGE-2012','species'),(1131404,112177,'Arthrinium sp. 02-L-19','species'),(1131405,114727,'Influenza A virus (A/Wisconsin/28/2011(H1N1))','no rank'),(1131406,119210,'Influenza A virus (A/West Virginia/07/2011(H3N2))','no rank'),(1131407,6281,'Onchocerca cervipedis','species'),(1131408,28196,'Arcobacter sp. MDC1641','species'),(1131409,28196,'Arcobacter sp. MDC1744','species'),(1131410,28196,'Arcobacter sp. MDC1745','species'),(1131411,28196,'Arcobacter sp. MDC1746','species'),(1131412,28196,'Arcobacter sp. MDC1747','species'),(1131413,28196,'Arcobacter sp. MDC1765','species'),(1131414,28196,'Arcobacter sp. MDC1766','species'),(1131415,28196,'Arcobacter sp. MDC1767','species'),(1131416,12269,'Cucurbit mild mosaic virus','species'),(1131417,145559,'Testacella haliotidea','species'),(1131418,55080,'Brevibacillus sp. XGL202','species'),(1131419,55080,'Brevibacillus sp. XGL203','species'),(1131420,44249,'Paenibacillus sp. XGL212','species'),(1131421,265,'Paracoccus sp. XGL210','species'),(1131422,28105,'Sinorhizobium sp. XGL157','species'),(1131423,379,'Rhizobium sp. XGL024','species'),(1131426,379,'Rhizobium sp. XGL136','species'),(1131427,379,'Rhizobium sp. XGL054','species'),(1131430,28105,'Sinorhizobium sp. XGL178','species'),(1131432,28105,'Sinorhizobium sp. XGL068','species'),(1131433,28105,'Sinorhizobium sp. XGL040','species'),(1131434,28105,'Sinorhizobium sp. XGL104','species'),(1131435,28105,'Sinorhizobium sp. XGL022','species'),(1131436,53614,'Amphisamytha bioculata','species'),(1131437,547540,'Terebella lapidaria','species'),(1131438,36114,'Terebellides californica','species'),(1131439,516039,'Polycirrus cf. eximius THS-2012','species'),(1131440,153647,'Lysilla sp. THS-2012','species'),(1131441,876024,'Tharyx sp. THS-2012','species'),(1131442,1781,'Mycobacterium marinum E11','no rank'),(1131443,6374,'Paralysippe','genus'),(1131444,1131443,'Paralysippe annectens','species'),(1131445,6374,'Samytha','genus'),(1131446,1131445,'Samytha sexcirrata','species'),(1131447,32261,'Streblosoma','genus'),(1131448,1131447,'Streblosoma sp. THS-2012','species'),(1131450,638665,'Thelepinae sp. THS-2012','species'),(1131451,48664,'Xanthomonas fragariae LMG 25863','no rank'),(1131452,29555,'Mycoplasma canis UF31','no rank'),(1131453,29555,'Mycoplasma canis UF33','no rank'),(1131454,29555,'Mycoplasma canis UFG1','no rank'),(1131455,29555,'Mycoplasma canis UFG4','no rank'),(1131456,931598,'Therrya fuckelii','species'),(1131457,931598,'Therrya pini','species'),(1131458,45284,'Neotyphodium sp. HeuTG-3','species'),(1131459,45284,'Neotyphodium sp. HeuTG-4','species'),(1131460,45284,'Neotyphodium sp. HeuTG-5','species'),(1131461,45284,'Neotyphodium sp. HeuTG-6','species'),(1131462,56112,'Dehalobacter sp. CF','species'),(1131467,48731,'Bouteloua chondrosioides','species'),(1131468,48731,'Bouteloua johnstonii','species'),(1131469,48731,'Bouteloua karwinskii','species'),(1131470,48731,'Bouteloua ramosa','species'),(1131471,48731,'Bouteloua rigidiseta','species'),(1131472,291027,'Tomato leaf curl Lucknow virus','species'),(1131473,5086,'Thermoascus thermophilus','species'),(1131474,5094,'Talaromyces convolutus','species'),(1131475,34380,'Polypaecilum','genus'),(1131476,1131475,'Polypaecilum pisci','species'),(1131477,28577,'Eupenicillium ornatum','species'),(1131479,5073,'Penicillium nepalense','species'),(1131480,5073,'Penicillium shennangjianum','species'),(1131481,5073,'Penicillium humuli','species'),(1131482,5073,'Penicillium brefeldianum','species'),(1131483,207678,'Eidolon helvum parvovirus 1','species'),(1131484,5073,'Penicillium cryptum','species'),(1131485,207678,'Artibeus jamaicensis parvovirus 1','species'),(1131486,5073,'Penicillium griseum','species'),(1131487,89486,'Basipetospora halophila','species'),(1131488,1131475,'Polypaecilum insolitum','species'),(1131489,34380,'Phialomyces','genus'),(1131490,1131489,'Phialomyces macrosporus','species'),(1131492,5042,'Aspergillaceae','family'),(1131493,638683,'Amphoroidea typa','species'),(1131494,155686,'Cassidinidea ovalis','species'),(1131495,472244,'Cilicaea crassicaudata','species'),(1131496,638698,'Cilicaeopsis whiteleggei','species'),(1131497,123761,'Cirolana kokoru','species'),(1131498,638702,'Cymodocella foveolata','species'),(1131499,638706,'Dynamene curalii','species'),(1131500,638707,'Dynamenella ptychura','species'),(1131501,638707,'Dynamenella scaptocephala','species'),(1131502,638709,'Dynamenoides decima','species'),(1131503,638710,'Dynamenopsis varicolor','species'),(1131504,638711,'Dynoides elegans','species'),(1131505,337069,'Exosphaeroma truncatitelson','species'),(1131506,337069,'Exosphaeroma varicolor','species'),(1131507,142072,'Gnorimosphaeroma noblei','species'),(1131508,638716,'Harrieta faxoni','species'),(1131509,638720,'Ischyromene cordiforaminalis','species'),(1131510,638720,'Ischyromene huttoni','species'),(1131511,638720,'Ischyromene menziesi','species'),(1131512,638721,'Isocladus armatus','species'),(1131513,638729,'Neonaesa rugosa','species'),(1131514,638730,'Neosphaeroma laticaudum','species'),(1131515,638732,'Paracassidinopsis perlata','species'),(1131516,294137,'Paracerceis sculpta','species'),(1131517,638733,'Paracilicaea mossambica','species'),(1131518,638734,'Paradella garsonorum','species'),(1131519,638740,'Parisocladus perforatus','species'),(1131520,638741,'Pistorius bidens','species'),(1131521,104137,'Plakarthrium typicum','species'),(1131522,638746,'Pseudosphaeroma campbellense','species'),(1131523,638746,'Pseudosphaeroma lundae','species'),(1131524,638748,'Scutuloidea maculata','species'),(1131525,638749,'Sphaeromopsis amathitis','species'),(1131526,638749,'Sphaeromopsis serriguberna','species'),(1131527,638756,'Zuzara digitata','species'),(1131528,96822,'Beatricesphaera','genus'),(1131529,1131528,'Beatricesphaera ruthae','species'),(1131530,96822,'Oxinasphaera','genus'),(1131531,1131530,'Oxinasphaera lobivia','species'),(1131532,1131530,'Oxinasphaera tetrodon','species'),(1131533,34380,'Cristaspora','genus'),(1131534,1131533,'Cristaspora arxii','species'),(1131535,89791,'Sagenomella bohemica','species'),(1131536,513223,'Microcystis panniformis BCCUSP 22','no rank'),(1131537,513223,'Microcystis panniformis BCCUSP 23','no rank'),(1131538,513223,'Microcystis panniformis BCCUSP 25','no rank'),(1131539,513223,'Microcystis panniformis BCCUSP 26','no rank'),(1131540,513223,'Microcystis panniformis BCCUSP 28','no rank'),(1131541,513223,'Microcystis panniformis BCCUSP 29','no rank'),(1131542,28577,'Eupenicillium gracilentum','species'),(1131543,5052,'Aspergillus penicilliformis','species'),(1131544,471288,'Geitlerinema amphibium BCCUSP 338','no rank'),(1131545,471288,'Geitlerinema amphibium BCCUSP 84','no rank'),(1131546,471288,'Geitlerinema amphibium BCCUSP 86','no rank'),(1131547,471288,'Geitlerinema amphibium BCCUSP 80','no rank'),(1131548,5073,'Penicillium christenseniae','species'),(1131549,5073,'Penicillium sp. CBS 126333','species'),(1131550,5149,'Chaetomium cf. cochliodes MZ-2011','species'),(1131551,359407,'Methylotenera sp. 1P/1','species'),(1131552,416,'Methylomonas sp. MK1','species'),(1131553,44575,'Nitrosomonas cryotolerans ATCC 49181','no rank'),(1131554,1386,'Bacillus sp. 09IDYM23','species'),(1131555,5073,'Penicillium atrofulvum','species'),(1131558,5073,'Penicillium pasqualense','species'),(1131559,5073,'Penicillium wellingtonense','species'),(1131560,5073,'Penicillium vancouverense','species'),(1131561,5073,'Penicillium godlewskii','species'),(1131562,5073,'Penicillium pancosmium','species'),(1131563,5073,'Penicillium ubiquetum','species'),(1131564,5073,'Penicillium cosmopolitanum','species'),(1131565,1386,'Bacillus sp. B153','species'),(1131566,551,'Erwinia sp. ACCC 10484','species'),(1131567,401469,'Undibacterium sp. CMJ-15','species'),(1131568,29278,'Cloning vector pCZ-NAT','species'),(1131569,93468,'Bispora sp. CBS 126.38','species'),(1131570,357,'Agrobacterium sp. W14','species'),(1131571,68287,'Mesorhizobium sp. W68','species'),(1131572,68287,'Mesorhizobium sp. W79','species'),(1131573,28105,'Sinorhizobium sp. W60','species'),(1131574,5073,'Penicillium nothofagi','species'),(1131575,5073,'Penicillium quebecense','species'),(1131576,5073,'Penicillium cairnsense','species'),(1131577,5073,'Penicillium aurantiacobrunneum','species'),(1131578,5073,'Penicillium neomiczynskii','species'),(1131579,5073,'Penicillium copticola','species'),(1131580,5073,'Penicillium sanguifluum','species'),(1131581,5073,'Penicillium argentinense','species'),(1131582,5073,'Penicillium gallaicum','species'),(1131583,5073,'Penicillium euglaucum','species'),(1131584,5073,'Penicillium cf. terrigenum DTO 19H8','species'),(1131585,5073,'Penicillium terrigenum','species'),(1131586,202108,'Limnadopsis cf. parvispinus \'Buchanan\'','species'),(1131587,202108,'Limnadopsis cf. parvispinus \'Paroo\'','species'),(1131588,202108,'Limnadopsis cf. tatei \'Carter\'s\'','species'),(1131589,202108,'Limnadopsis cf. tatei \'Titanic\'','species'),(1131590,119210,'Influenza A virus (A/swine/Indiana/A00968321/2010(H3N2))','no rank'),(1131591,119210,'Influenza A virus (A/swine/Indiana/A00968322/2010(H3N2))','no rank'),(1131592,119210,'Influenza A virus (A/swine/Indiana/A01049349/2010(H3N2))','no rank'),(1131593,119210,'Influenza A virus (A/swine/Iowa/A01202640/2011(H3N2))','no rank'),(1131594,119210,'Influenza A virus (A/swine/Iowa/A01202659/2011(H3N2))','no rank'),(1131595,119210,'Influenza A virus (A/swine/Iowa/A01202709/2011(H3N2))','no rank'),(1131596,53528,'Culex inatomii','species'),(1131597,53527,'Culex orientalis','species'),(1131598,53530,'Culex sasai','species'),(1131599,174915,'Byrrhus sp. MJTNT-2012','species'),(1131600,440285,'Chelonarium sp. MJTNT-2012','species'),(1131601,195207,'Julodinae sp. MJTNT-2012','species'),(1131602,186978,'Unclassified Limnichidae','no rank'),(1131603,1131602,'Limnichidae sp. MJTNT-2012','species'),(1131604,195278,'Potamodytes sp. MJTNT-2012','species'),(1131605,440251,'Ptilodactylidae sp. MJTNT-2012','species'),(1131606,440279,'Callirhipis sp. MJTNT-2012','species'),(1131608,13625,'Paeonia oreogeton','species'),(1131609,53246,'Pseudoalteromonas sp. E418','species'),(1131610,662,'Vibrio zhuhaiensis','species'),(1131611,662,'Vibrio sp. E20122','species'),(1131612,662,'Vibrio sp. E20124','species'),(1131614,212143,'Haworthia angustifolia var. altissima','varietas'),(1131616,13625,'Paeonia hybrid cultivar','species'),(1131617,580079,'Ebalia nux','species'),(1131618,405160,'Cymonomus','genus'),(1131619,1131618,'Cymonomus granulatus','species'),(1131620,98081,'Philocheras','genus'),(1131621,1131620,'Philocheras monacanthus','species'),(1131622,329640,'Porcine bocavirus 5/JS677','species'),(1131623,655314,'Kobuvirus korean black goat/South Korea/2010','species'),(1131624,5042,'Thermoascaceae','family'),(1131625,34072,'Variovorax sp. JS669','species'),(1131627,1313,'Streptococcus pneumoniae GA60132','no rank'),(1131628,1313,'Streptococcus pneumoniae GA58981','no rank'),(1131629,1313,'Streptococcus pneumoniae GA62681','no rank'),(1131630,1313,'Streptococcus pneumoniae GA62331','no rank'),(1131631,54483,'Porphyrio madagascariensis','species'),(1131632,54483,'Porphyrio pulverulentus','species'),(1131633,1004780,'Porphyrio poliocephalus seistanicus','subspecies'),(1131634,28577,'Eupenicillium fractum','species'),(1131635,5073,'Penicillium raphiae','species'),(1131636,75968,'Xiphorhynchus juruanus','species'),(1131637,5073,'Penicillium sp. CBS 126235','species'),(1131638,33202,'Paecilomyces pascuus','species'),(1131639,33202,'Paecilomyces victoriae','species'),(1131640,5094,'Talaromyces apiculatus','varietas'),(1131641,5094,'Talaromyces allahabadensis','species'),(1131642,5094,'Talaromyces aurantiacus','species'),(1131643,5073,'Penicillium aureocephalum','species'),(1131644,5094,'Talaromyces brunneus','species'),(1131645,5073,'Penicillium coalescens','species'),(1131646,5073,'Penicillium concavorugulosum','species'),(1131647,5094,'Talaromyces echinosporus','species'),(1131648,5073,'Penicillium ilerdanum','species'),(1131649,5073,'Penicillium korosum','species'),(1131650,5073,'Penicillium mirabile','species'),(1131651,5094,'Talaromyces primulinus','species'),(1131652,5094,'Talaromyces proteolyticus','species'),(1131653,5073,'Penicillium rademirici','species'),(1131654,5094,'Talaromyces rubicundus','species'),(1131655,5073,'Penicillium samsonii','species'),(1131656,108426,'Thottea abrahamii','species'),(1131657,108426,'Thottea barberi','species'),(1131658,108426,'Thottea dalzellii','species'),(1131659,108426,'Thottea dinghoui','species'),(1131660,108426,'Thottea duchartrei','species'),(1131661,108426,'Thottea grandiflora','species'),(1131662,108426,'Thottea idukkiana','species'),(1131663,108426,'Thottea parviflora','species'),(1131664,108426,'Thottea penitilobata','species'),(1131665,108426,'Thottea ponmudiana','species'),(1131666,108426,'Thottea sivarajanii','species'),(1131668,5073,'Penicillium varians','species'),(1131669,153855,'Eriosyce chilensis','species'),(1131670,153855,'Eriosyce curvispina','species'),(1131671,1131670,'Eriosyce curvispina subsp. curvispina','subspecies'),(1131672,153855,'Eriosyce krausii','species'),(1131673,153855,'Eriosyce odieri','species'),(1131674,1131673,'Eriosyce odieri subsp. odieri','subspecies'),(1131675,153855,'Eriosyce paucicostata','species'),(1131676,153855,'Eriosyce senilis','species'),(1131677,1131676,'Eriosyce senilis subsp. coimasensis','subspecies'),(1131678,1131676,'Eriosyce senilis subsp. senilis','subspecies'),(1131679,153855,'Eriosyce sociabilis','species'),(1131680,153859,'Eriosyce subgibbosa subsp. clavata','subspecies'),(1131681,153859,'Eriosyce subgibbosa subsp. nigrihorrida','subspecies'),(1131683,153859,'Eriosyce subgibbosa subsp. vallenarensis','subspecies'),(1131684,153859,'Eriosyce subgibbosa subsp. wagenknechtii','subspecies'),(1131685,1131687,'Eriosyce subgibbosa var. castanea','varietas'),(1131686,1131687,'Eriosyce subgibbosa var. litoralis','varietas'),(1131687,153859,'Eriosyce subgibbosa subsp. subgibbosa','subspecies'),(1131688,1001100,'Eriosyce taltalensis subsp. pilispina','subspecies'),(1131689,1001100,'Eriosyce taltalensis subsp. pygmaea','subspecies'),(1131690,1001100,'Eriosyce taltalensis subsp. taltalensis','subspecies'),(1131692,153855,'Eriosyce villosa','species'),(1131693,153880,'Neowerdermannia chilensis','species'),(1131694,5094,'Talaromyces barcinensis','species'),(1131695,84804,'Icterus northropi','species'),(1131696,55962,'Hypericum gracillimum','species'),(1131697,55962,'Hypericum pibairense','species'),(1131699,336871,'Paramyxovirus bat/E155/2009','species'),(1131700,336871,'Paramyxovirus bat/E20/2009','species'),(1131701,336871,'Paramyxovirus bat/E95/2009','species'),(1131702,331625,'Persea americana endornavirus','species'),(1131703,399320,'Sphaerochaeta globosa','species'),(1131704,5073,'Penicillium sp. CBS 196.88','species'),(1131705,5073,'Penicillium sp. CBS 206.89','species'),(1131706,5073,'Penicillium sp. CBS 263.93','species'),(1131707,399320,'Sphaerochaeta pleomorpha','species'),(1131708,5094,'Talaromyces cyanescens','species'),(1131709,5094,'Talaromyces sp. MCK4','species'),(1131710,997760,'uncultured Arthrobotrys','species'),(1131711,1144494,'uncultured Blakeslea','species'),(1131712,195020,'uncultured Blastosporella','species'),(1131713,195051,'uncultured Cephaliophora','species'),(1131714,299476,'uncultured Cheilymenia','species'),(1131715,399129,'environmental samples','no rank'),(1131716,1131715,'uncultured Chrysoporthe','species'),(1131717,858578,'uncultured Dictyosporium','species'),(1131718,299476,'uncultured Lasiobolidium','species'),(1131719,178724,'uncultured Mattirolomyces','species'),(1131720,195051,'uncultured Scolecobasidium','species'),(1131721,252218,'environmental samples','no rank'),(1131722,1131721,'uncultured Spadicoides','species'),(1131723,58122,'environmental samples','no rank'),(1131724,180950,'Tricholomella leucocephala','species'),(1131725,1131723,'uncultured Spirillospora sp.','species'),(1131726,265431,'environmental samples','no rank'),(1131727,1131726,'uncultured Solwaraspora sp.','species'),(1131728,1131729,'Wakefieldia macrospora','species'),(1131729,80649,'Wakefieldia','genus'),(1131730,220686,'Bacillus vireti LMG 21834','no rank'),(1131731,1454,'Bacillus azotoformans LMG 9581','no rank'),(1131732,1402,'Bacillus licheniformis LMG 7559','no rank'),(1131733,1402,'Bacillus licheniformis LMG 17339','no rank'),(1131734,1402,'Bacillus licheniformis LMG 6934','no rank'),(1131735,544916,'Protostrongylidae sp. RAC-2012','species'),(1131736,578851,'Bertiella sp. APF-2012','species'),(1131737,160205,'Anaticola rheinwaldi','species'),(1131738,363016,'Lunaceps cabanisi','species'),(1131739,363016,'Lunaceps drosti','species'),(1131740,363016,'Lunaceps falcinellus','species'),(1131741,363016,'Lunaceps holophaeus','species'),(1131742,363016,'Lunaceps incoenis','species'),(1131743,363016,'Lunaceps numenii','species'),(1131744,363016,'Lunaceps oliveri','species'),(1131745,363016,'Lunaceps phaeopi','species'),(1131746,363016,'Lunaceps pusillus','species'),(1131747,363016,'Lunaceps timmermanni','species'),(1131748,160158,'Mulcticola hypoleucus','species'),(1131749,160190,'Quadraceps auratus','species'),(1131750,160190,'Quadraceps connexus','species'),(1131751,160190,'Quadraceps fissus','species'),(1131752,160190,'Quadraceps obscurus','species'),(1131753,160190,'Quadraceps obtusus','species'),(1131754,160190,'Quadraceps similis','species'),(1131755,160190,'Quadraceps strepsilaris','species'),(1131756,66253,'Saemundssonia lockleyi','species'),(1131757,208964,'Pseudomonas aeruginosa MPAO1/P1','no rank'),(1131758,208964,'Pseudomonas aeruginosa MPAO1/P2','no rank'),(1131759,36048,'Tuber lacunosum','species'),(1131760,36048,'Tuber cistophilum','species'),(1131761,502118,'Eremiomyces magnisporus','species'),(1131762,265578,'Attheya sp. CCMP212','species'),(1131763,66236,'Carduiceps','genus'),(1131764,1131763,'Carduiceps meinertzhageni','species'),(1131765,1131763,'Carduiceps scalaris','species'),(1131766,1131763,'Carduiceps zonarius','species'),(1131767,66236,'Cummingsiella','genus'),(1131768,1131767,'Cummingsiella longirostricola','species'),(1131769,410656,'human nasal/pharyngeal metagenome','species'),(1131770,363016,'Lunaceps sp. 1 DRG-2012','species'),(1131771,363016,'Lunaceps sp. 2 DRG-2012','species'),(1131772,160158,'Mulcticola sp. DRG-2012','species'),(1131773,160079,'Anatoecus sp. DRG-2012','species'),(1131781,5683,'Leptomonas scantii','species'),(1131784,193125,'Trypanosomatidae sp. 316AR','species'),(1131785,193125,'Trypanosomatidae sp. 318AR','species'),(1131786,193125,'Trypanosomatidae sp. 320AR','species'),(1131790,40829,'Barbus wynaadensis','species'),(1131791,270595,'Sphenanthias','genus'),(1131792,1131791,'Sphenanthias whiteheadi','species'),(1131793,334620,'Mesoplophora abscondita','species'),(1131794,229750,'Indotritia','genus'),(1131795,1131794,'Indotritia krakatauensis','species'),(1131796,66579,'Malacoangelia','genus'),(1131797,1131796,'Malacoangelia remigera','species'),(1131798,66590,'Mixacarus','genus'),(1131799,1131798,'Mixacarus brevipes','species'),(1131800,66590,'Nesiacarus','genus'),(1131801,1131800,'Nesiacarus granulatus','species'),(1131802,1131808,'Prototritia','genus'),(1131803,1131802,'Prototritia major','species'),(1131804,334592,'Apoplophora','genus'),(1131805,1131804,'Apoplophora sp. PP-2012','species'),(1131806,386855,'Sphaerochthonius','genus'),(1131807,1131806,'Sphaerochthonius sp. PP-2012','species'),(1131808,229887,'Protoplophoridae','family'),(1131809,503174,'Sphaerochthoniidae','family'),(1131810,629302,'Heteronemia mexicana','species'),(1131811,629319,'Monticomorpha semele','species'),(1131812,237,'Flavobacterium sp. 83','species'),(1131813,407,'Methylobacterium sp. 88A','species'),(1131814,279,'Xanthobacter sp. 126','species'),(1131816,1386,'Bacillus sp. 72','species'),(1131817,33882,'Microbacterium sp. BrnRB015','species'),(1131818,139043,'uncultured Bacteroides sp. SMG1','species'),(1131819,165189,'uncultured Collinsella sp. SMG3','species'),(1131820,293421,'uncultured Eggerthella sp. SMG5','species'),(1131821,139043,'uncultured Bacteroides sp. SMG6','species'),(1131822,512293,'uncultured Akkermansia sp. SMG25','species'),(1131823,48479,'uncultured bacterium ws020C1','species'),(1131824,48479,'uncultured bacterium ws034A6','species'),(1131825,48479,'uncultured bacterium ws085G8','species'),(1131826,48479,'uncultured bacterium ws101A12','species'),(1131827,48479,'uncultured bacterium ws138B4','species'),(1131828,48479,'uncultured bacterium ws156A7','species'),(1131829,48479,'uncultured bacterium ws172H5','species'),(1131830,48479,'uncultured bacterium ws198A12','species'),(1131831,48479,'uncultured bacterium ws406H10','species'),(1131832,48479,'uncultured bacterium ws633F6','species'),(1131833,48479,'uncultured bacterium ws643C1','species'),(1131834,1114981,'environmental samples','no rank'),(1131835,1131834,'uncultured Piscinibacter sp.','species'),(1131836,42367,'Hirsutella tunicata','species'),(1131837,1883,'Streptomyces sp. US16','species'),(1131838,286,'Pseudomonas sp. WR5-4','species'),(1131839,71154,'Anastrophyllaceae','family'),(1131841,29278,'Cloning vector pAM4413','species'),(1131842,29278,'Cloning vector pAM4418-yemGFP','species'),(1131843,29278,'Cloning vector pAM4418_SP6T7','species'),(1131844,6746,'Pagurus sp. JMDS-2012','species'),(1131845,165191,'Pediococcus sp. enrichment culture clone 10','species'),(1131846,165191,'Pediococcus sp. enrichment culture clone 26','species'),(1131847,165191,'Pediococcus sp. enrichment culture clone 3','species'),(1131848,165191,'Pediococcus sp. enrichment culture clone 4','species'),(1131849,165191,'Pediococcus sp. enrichment culture clone 50','species'),(1131850,167971,'Enterococcus sp. enrichment culture clone 20','species'),(1131851,167971,'Enterococcus sp. enrichment culture clone 35','species'),(1131852,167971,'Enterococcus sp. enrichment culture clone 37','species'),(1131853,134232,'Lactobacillus sp. enrichment culture clone 1','species'),(1131854,134232,'Lactobacillus sp. enrichment culture clone 58','species'),(1131855,5052,'Aspergillus sp. US15','species'),(1131856,5073,'Penicillium sp. US10','species'),(1131857,89443,'fungal sp. US12','species'),(1131858,89443,'fungal sp. US14','species'),(1131860,42308,'Hypoxylon sp. AHPM-4','species'),(1131861,102793,'Influenza A virus (A/swan/England/AV26-68/2008(H5N1))','no rank'),(1131862,102793,'Influenza A virus (A/swan/England/AV26-70/2008(H5N1))','no rank'),(1131863,102793,'Influenza A virus (A/swan/England/AV56-489/2008(H5N1))','no rank'),(1131864,102793,'Influenza A virus (A/swan/England/AV121-913/2008(H5N1))','no rank'),(1131865,102793,'Influenza A virus (A/swan/England/AV314-2149/2008(H5N1))','no rank'),(1131866,102793,'Influenza A virus (A/swan/England/AV346-2195/2008(H5N1))','no rank'),(1131867,102793,'Influenza A virus (A/swan/England/AV346-2197/2008(H5N1))','no rank'),(1131868,102793,'Influenza A virus (A/swan/England/AV380-2326/2008(H5N1))','no rank'),(1131869,102793,'Influenza A virus (A/Canada goose/England/AV578-8276/2008(H5N1))','no rank'),(1131870,37818,'Dendrobium sinense','species'),(1131872,108329,'Macrophoma sp. NBCHE-6','species'),(1131873,4930,'Saccharomyces sp. BTPJ1','species'),(1131874,27740,'Cyathopharynx sp. TT-2012a','species'),(1131875,27740,'Cyathopharynx sp. TT-2012b','species'),(1131876,260545,'Oxysarcodexia fluminensis','species'),(1131877,1129574,'Heteroxenotrichula squamosa','species'),(1131879,102796,'Influenza A virus (A/chicken/Zhejiang/329/2011(H9N2))','no rank'),(1131880,102796,'Influenza A virus (A/chicken/Zhejiang/607/2011(H9N2))','no rank'),(1131881,102796,'Influenza A virus (A/chicken/Zhejiang/611/2011(H9N2))','no rank'),(1131882,111142,'Alishewanella sp. SE-R','species'),(1131883,245206,'Biophytum reinwardtii','species'),(1131884,54073,'Brachypelma sp. SJL-2007','species'),(1131885,107965,'Dendrotriton bromeliacius','species'),(1131886,107965,'Dendrotriton chujorum','species'),(1131887,107965,'Dendrotriton kekchiorum','species'),(1131888,107965,'Dendrotriton megarhinus','species'),(1131889,107965,'Dendrotriton sanctibarbarus','species'),(1131890,107965,'Dendrotriton xolocalcae','species'),(1131891,1126,'Microcystis aeruginosa 2008_A','no rank'),(1131892,1126,'Microcystis aeruginosa 2008_B','no rank'),(1131893,286,'Pseudomonas sp. BCRC 80328','species'),(1131894,5268,'Tubisorus','genus'),(1131895,1131894,'Tubisorus pachycarpus','species'),(1131898,182089,'Eutintinnus tenuis','species'),(1131899,183912,'Austinograea alayseae','species'),(1131900,104242,'Clavaria fuscoferruginea','species'),(1131905,104242,'Clavaria atroumbrina','species'),(1131912,64649,'Backusella sp. CBS 538.80','species'),(1131913,5455,'Colletotrichum viniferum','species'),(1131914,286075,'Clubiona blesti','species'),(1131915,286075,'Clubiona cada','species'),(1131916,286075,'Clubiona cambridgei','species'),(1131917,286075,'Clubiona clima','species'),(1131918,286075,'Clubiona consensa','species'),(1131919,286075,'Clubiona convoluta','species'),(1131920,286075,'Clubiona huttoni','species'),(1131921,5275,'Graphiola sp. TT-2012','species'),(1131922,76216,'Lethe rohria','species'),(1131923,5133,'Nectria sp. ZQZ-2012','species'),(1131924,208664,'Allonemobius sp. Tex','species'),(1131925,534680,'Pseudogarypus banksi','species'),(1131926,119210,'Influenza A virus (A/Hong Kong/1-UO_RG124/1968(H3N2))','no rank'),(1131927,119210,'Influenza A virus (A/Hong Kong/1-UO_RG1245/1968(H3N2))','no rank'),(1131928,119210,'Influenza A virus (A/Hong Kong/1-UO_RG125/1968(H3N2))','no rank'),(1131929,1129566,'Crasiella sp. AT-2012','species'),(1131930,233132,'Xenodasys riedli','species'),(1131931,78238,'Macrodasyida incertae sedis','no rank'),(1131932,1131931,'Redudasys','genus'),(1131933,1131932,'Redudasys fornerise','species'),(1131934,384923,'Aromobates ornatissimus','species'),(1131935,130049,'Paenibacillus dendritiformis C454','no rank'),(1131937,21819,'Mentha sp. MC-2012','species'),(1131938,425843,'Abies pindrow var. brevifolia','varietas'),(1131939,21496,'Gentiana sp. MHL-2012','species'),(1131940,50798,'Gentianopsis sp. MHL-2012','species'),(1131941,50803,'Halenia sp. MHL-2012','species'),(1131942,50276,'Lomatogonium sp. MHL-2012','species'),(1131943,30735,'Aphanius mesopotamicus','species'),(1131944,120569,'Mactra cumingii','species'),(1131945,457844,'Lutraria arcuata','species'),(1131946,457844,'Lutraria australis','species'),(1131947,120569,'Mactra alta','species'),(1131948,120569,'Mactra maculata','species'),(1131949,33986,'Exiguobacterium sp. 3CpBI9TCBS','species'),(1131950,33986,'Exiguobacterium sp. 5CpBI9','species'),(1131951,2745,'Halomonas sp. 12CpOA5','species'),(1131952,2745,'Halomonas sp. 1CpB10','species'),(1131953,2745,'Halomonas sp. 22CpB4','species'),(1131954,2745,'Halomonas sp. 26CpOI8','species'),(1131955,2745,'Halomonas sp. 2CpOI6','species'),(1131956,2745,'Halomonas sp. 5CpOI8','species'),(1131957,1269,'Micrococcus sp. 20CpOB13','species'),(1131958,182709,'Oceanobacillus sp. 29CpOB11','species'),(1131959,497,'Psychrobacter sp. 10CpB4','species'),(1131960,497,'Psychrobacter sp. 10CpBB10','species'),(1131961,497,'Psychrobacter sp. 13CpOI15','species'),(1131962,497,'Psychrobacter sp. 18CpOB10','species'),(1131963,497,'Psychrobacter sp. 19CpB3','species'),(1131964,497,'Psychrobacter sp. 1CpB4','species'),(1131965,497,'Psychrobacter sp. 1CpBA3TCBS','species'),(1131966,497,'Psychrobacter sp. 1CpBA4','species'),(1131967,497,'Psychrobacter sp. 1CpBB10','species'),(1131968,497,'Psychrobacter sp. 1CpBB14','species'),(1131969,497,'Psychrobacter sp. 21CpBI7','species'),(1131970,497,'Psychrobacter sp. 24CpOI15','species'),(1131971,497,'Psychrobacter sp. 25CpB1','species'),(1131972,497,'Psychrobacter sp. 28CpOI15','species'),(1131973,497,'Psychrobacter sp. 2CpBB11','species'),(1131974,497,'Psychrobacter sp. 2CpBB12','species'),(1131975,497,'Psychrobacter sp. 2CpBB14','species'),(1131976,497,'Psychrobacter sp. 3CpB4','species'),(1131977,497,'Psychrobacter sp. 3CpBA4','species'),(1131978,497,'Psychrobacter sp. 3CpBB10','species'),(1131979,497,'Psychrobacter sp. 3CpBB11','species'),(1131980,497,'Psychrobacter sp. 4CpBB13','species'),(1131981,497,'Psychrobacter sp. 5CpBA3','species'),(1131982,497,'Psychrobacter sp. 5CpBB11','species'),(1131983,497,'Psychrobacter sp. 5CpBB13','species'),(1131984,497,'Psychrobacter sp. 6CpBB14','species'),(1131985,497,'Psychrobacter sp. 6CpOI15','species'),(1131986,497,'Psychrobacter sp. 7CpBB10','species'),(1131987,497,'Psychrobacter sp. 7CpME8','species'),(1131988,497,'Psychrobacter sp. 8CpBB11','species'),(1131989,497,'Psychrobacter sp. 8CpBB14','species'),(1131990,497,'Psychrobacter sp. 8CpME9','species'),(1131991,378300,'Gyptis sp. MS-2012','species'),(1131992,378369,'Podarkeopsis sp. MS-2012','species'),(1131993,378373,'Sirsoe sp. MS-2012','species'),(1131994,382716,'Vrijenhoekia sp. 1 MS-2012','species'),(1131995,382716,'Vrijenhoekia sp. 2 MS-2012','species'),(1131996,382716,'Vrijenhoekia sp. 3 MS-2012','species'),(1131997,6467,'Tegula euryomphala','species'),(1131998,6467,'Tegula ignota','species'),(1131999,6467,'Tegula luctuosa','species'),(1132000,6467,'Tegula patagonica','species'),(1132001,35590,'Henneguya sp. YFG-SFE1','species'),(1132002,172519,'Epiperipatus paurognostus','species'),(1132003,8568,'Tarentola mindiae','species'),(1132004,8568,'Tarentola neglecta','species'),(1132005,8568,'Tarentola sp. CR-2012','species'),(1132006,1002744,'Lactiforis sp. (Johor)','species'),(1132007,699208,'Glacidorbis hedleyi','species'),(1132008,1002744,'Lactiforis tropicalis','species'),(1132009,929609,'Maningrida arnhemensis','species'),(1132010,69698,'Salinator rosacea','species'),(1132011,177531,'Turbonilla fusca','species'),(1132012,69697,'Naranjia','genus'),(1132013,1132012,'Naranjia sp. (Bangkok)','species'),(1132014,1132012,'Naranjia sp. (Johor)','species'),(1132015,1132012,'Naranjia sp. (Khor Zawrah)','species'),(1132016,1132012,'Naranjia sp. (Singapore)','species'),(1132019,40283,'Leishmania sp. MHOM/CN/?/GS4','species'),(1132020,40283,'Leishmania sp. MRHO/CN/88/KXG-2','species'),(1132021,40283,'Leishmania sp. SC11','species'),(1132022,1156769,'Kobuvirus swine/South Korea/2011','no rank'),(1132023,1132012,'Naranjia cf. burmana REG-2012','species'),(1132024,1132012,'Naranjia cf. swatowensis REG-2012','species'),(1132025,649395,'Cryptosporidium sp. giant panda genotype','species'),(1132026,196894,'Burkholderia phage KL1','species'),(1132027,118884,'Chromatocurvus','genus'),(1132028,1132027,'Chromatocurvus halotolerans','species'),(1132029,265084,'Preussia sp. CAH2.11','species'),(1132030,265084,'Preussia sp. EAL2.4','species'),(1132033,68743,'Pluteus sp. AJ-2012a','species'),(1132034,68743,'Pluteus sp. AJ-2012b','species'),(1132035,68743,'Pluteus chrysaegis','species'),(1132036,68743,'Pluteus cf. nanus AJ348','species'),(1132037,68743,'Pluteus sp. AJ352','species'),(1132038,68743,'Pluteus sp. AJ353','species'),(1132039,292457,'Agriotes criddlei','species'),(1132040,292457,'Agriotes mancus','species'),(1132041,292457,'Agriotes stabilis','species'),(1132042,221094,'Ctenicera cuprea','species'),(1132043,219495,'Hemicrepidius hirtus','species'),(1132044,341340,'Limonius agonus','species'),(1132045,341340,'Limonius californicus','species'),(1132046,341340,'Limonius canus','species'),(1132047,341340,'Limonius ectypus','species'),(1132048,341401,'Selatosomus sp. 1 CMB-2012','species'),(1132049,341401,'Selatosomus sp. 2 CMB-2012','species'),(1132050,333880,'Elateridae sp. Canadian 1 CMB-2012','species'),(1132051,333880,'Elateridae sp. Canadian 2 CMB-2012','species'),(1132052,333880,'Elateridae sp. UK 1 CMB-2012','species'),(1132053,333880,'Elateridae sp. UK 2 CMB-2012','species'),(1132054,195166,'Aeolus','genus'),(1132055,1132054,'Aeolus mellillus','species'),(1132056,341427,'Hypnoidus','genus'),(1132057,1132056,'Hypnoidus sp. 1 CMB-2012','species'),(1132058,1132056,'Hypnoidus sp. 2 CMB-2012','species'),(1132059,65208,'Fornicia ceylonica','species'),(1132060,4034,'Oxalis arbuscula','species'),(1132061,4034,'Oxalis arenaria','species'),(1132062,4034,'Oxalis atacamensis','species'),(1132063,4034,'Oxalis aureoflava','species'),(1132064,4034,'Oxalis bulbocastanum','species'),(1132065,4034,'Oxalis caesia','species'),(1132066,4034,'Oxalis cinerea','species'),(1132067,4034,'Oxalis compacta','species'),(1132068,4034,'Oxalis dumetorum','species'),(1132069,4034,'Oxalis enneaphylla','species'),(1132070,4034,'Oxalis erythrorrhiza','species'),(1132071,4034,'Oxalis gigantea','species'),(1132072,4034,'Oxalis gyrorhiza','species'),(1132073,4034,'Oxalis holosericea','species'),(1132074,4034,'Oxalis incana','species'),(1132075,4034,'Oxalis johnstonii','species'),(1132076,4034,'Oxalis laciniata','species'),(1132077,4034,'Oxalis lomana','species'),(1132078,4034,'Oxalis loricata','species'),(1132079,4034,'Oxalis magellanica','species'),(1132080,4034,'Oxalis matancillae','species'),(1132081,4034,'Oxalis morenoensis','species'),(1132082,4034,'Oxalis nahuelhuapiensis','species'),(1132083,4034,'Oxalis novemfoliolata','species'),(1132084,4034,'Oxalis ornithopus','species'),(1132085,4034,'Oxalis paposana','species'),(1132086,4034,'Oxalis penicillata','species'),(1132087,4034,'Oxalis pycnophylla','species'),(1132088,4034,'Oxalis ricardii','species'),(1132089,4034,'Oxalis rigida','species'),(1132090,4034,'Oxalis squamata','species'),(1132091,4034,'Oxalis squarrosa','species'),(1132092,4034,'Oxalis tortuosa','species'),(1132093,4034,'Oxalis virgosa','species'),(1132094,64231,'Sicyos chiriquensis','species'),(1132095,515859,'Frantzia panamensis','species'),(1132096,515859,'Frantzia talamancensis','species'),(1132097,515859,'Frantzia venosa','species'),(1132098,515859,'Frantzia villosa','species'),(1132100,1003875,'Linnaeosicyos','genus'),(1132101,1132100,'Linnaeosicyos amara','species'),(1132102,386193,'Microsechium ruderale','species'),(1132103,386202,'Parasicyos maculatus','species'),(1132104,386225,'Sechiopsis diptera','species'),(1132105,386225,'Sechiopsis laciniata','species'),(1132106,386225,'Sechiopsis triqueter','species'),(1132107,184139,'Sechium chinantlense','species'),(1132108,184139,'Sechium compositum','species'),(1132109,184139,'Sechium hintonii','species'),(1132110,1003875,'Sicyocaulis','genus'),(1132111,1132110,'Sicyocaulis pentagonus','species'),(1132112,64231,'Sicyos acarieanthus','species'),(1132113,64231,'Sicyos albus','species'),(1132114,64231,'Sicyos ampelophyllus','species'),(1132115,64231,'Sicyos andreanus','species'),(1132116,64231,'Sicyos anunu','species'),(1132117,64231,'Sicyos barbatus','species'),(1132118,64231,'Sicyos bulbosus','species'),(1132119,64231,'Sicyos collinus','species'),(1132120,64231,'Sicyos cucumerinus','species'),(1132121,64231,'Sicyos davilae','species'),(1132122,64231,'Sicyos debilis','species'),(1132123,64231,'Sicyos dieterleae','species'),(1132124,64231,'Sicyos erostratus','species'),(1132125,64231,'Sicyos galeottii','species'),(1132126,64231,'Sicyos glaber','species'),(1132127,64231,'Sicyos guatemalensis','species'),(1132128,64231,'Sicyos herbstii','species'),(1132129,64231,'Sicyos hispidus','species'),(1132130,64231,'Sicyos laciniatus','species'),(1132131,64231,'Sicyos lanceoloideus','species'),(1132132,64231,'Sicyos lasiocephalus','species'),(1132133,64231,'Sicyos lirae','species'),(1132134,64231,'Sicyos longisepalus','species'),(1132135,64231,'Sicyos longisetosus','species'),(1132136,64231,'Sicyos macrocarpus','species'),(1132137,64231,'Sicyos macrophyllus','species'),(1132138,64231,'Sicyos malvifolius','species'),(1132140,64231,'Sicyos maximowiczii','species'),(1132141,64231,'Sicyos mcvaughii','species'),(1132142,64231,'Sicyos microphyllus','species'),(1132143,64231,'Sicyos montanus','species'),(1132144,64231,'Sicyos motozintlensis','species'),(1132145,64231,'Sicyos palmatilobus','species'),(1132146,64231,'Sicyos parviflorus','species'),(1132147,64231,'Sicyos peninsularis','species'),(1132148,64231,'Sicyos quinquelobatus','species'),(1132149,64231,'Sicyos sertulifer','species'),(1132151,64231,'Sicyos waimanaloensis','species'),(1132152,64231,'Sicyos warmingii','species'),(1132153,64231,'Sicyos weberbaueri','species'),(1132154,3828,'Crotalaria aculeata','species'),(1132155,3828,'Crotalaria adolfi','species'),(1132156,3828,'Crotalaria albicaulis','species'),(1132157,3828,'Crotalaria allophylla','species'),(1132158,3828,'Crotalaria amoena','species'),(1132159,3828,'Crotalaria annua','species'),(1132160,3828,'Crotalaria anomala','species'),(1132161,3828,'Crotalaria anthyllopsis','species'),(1132162,3828,'Crotalaria becquetii','species'),(1132163,3828,'Crotalaria benadirensis','species'),(1132164,3828,'Crotalaria bequaertii','species'),(1132165,3828,'Crotalaria boehmii','species'),(1132166,3828,'Crotalaria bogdaniana','species'),(1132167,3828,'Crotalaria bongensis','species'),(1132168,3828,'Crotalaria boranica','species'),(1132169,1132168,'Crotalaria boranica subsp. boranica','subspecies'),(1132170,3828,'Crotalaria brevidens','species'),(1132171,1132170,'Crotalaria brevidens var. intermedia','varietas'),(1132172,3828,'Crotalaria burkeana','species'),(1132173,3828,'Crotalaria burttii','species'),(1132174,3828,'Crotalaria camptosepala','species'),(1132175,3828,'Crotalaria capillipes','species'),(1132176,3828,'Crotalaria chirindae','species'),(1132177,3828,'Crotalaria chrysochlora','species'),(1132178,3828,'Crotalaria cistoides','species'),(1132179,1132178,'Crotalaria cistoides subsp. orientalis','subspecies'),(1132180,3828,'Crotalaria cleomifolia','species'),(1132181,3828,'Crotalaria colorata','species'),(1132182,1132181,'Crotalaria colorata subsp. erecta','subspecies'),(1132183,3828,'Crotalaria comanestiana','species'),(1132184,3828,'Crotalaria craspedocarpa','species'),(1132185,3828,'Crotalaria cuspidata','species'),(1132186,3828,'Crotalaria cylindrica','species'),(1132187,3828,'Crotalaria cylindrostachys','species'),(1132188,3828,'Crotalaria damarensis','species'),(1132189,3828,'Crotalaria decaryana','species'),(1132190,3828,'Crotalaria deserticola','species'),(1132191,3828,'Crotalaria dewildemaniana','species'),(1132192,3828,'Crotalaria dinteri','species'),(1132193,3828,'Crotalaria dissitiflora','species'),(1132194,3828,'Crotalaria distantiflora','species'),(1132195,3828,'Crotalaria duboisii','species'),(1132196,3828,'Crotalaria dumosa','species'),(1132197,3828,'Crotalaria dura','species'),(1132198,3828,'Crotalaria emarginata','species'),(1132199,3828,'Crotalaria ephemera','species'),(1132200,3828,'Crotalaria eremicola','species'),(1132201,3828,'Crotalaria excisa','species'),(1132202,3828,'Crotalaria fascicularis','species'),(1132203,3828,'Crotalaria filicaulis','species'),(1132204,3828,'Crotalaria flavicarinata','species'),(1132205,3828,'Crotalaria gamwelliae','species'),(1132206,3828,'Crotalaria gillettii','species'),(1132207,3828,'Crotalaria globifera','species'),(1132208,3828,'Crotalaria goetzei','species'),(1132209,3828,'Crotalaria goodiiformis','species'),(1132210,3828,'Crotalaria grandistipulata','species'),(1132211,3828,'Crotalaria heidmannii','species'),(1132212,3828,'Crotalaria hemsleyi','species'),(1132213,3828,'Crotalaria humbertiana','species'),(1132214,3828,'Crotalaria impressa','species'),(1132215,46447,'Crotalaria incana subsp. purpurescens','subspecies'),(1132216,3828,'Crotalaria incrassifolia','species'),(1132217,3828,'Crotalaria inopinata','species'),(1132218,3828,'Crotalaria involutifolia','species'),(1132219,3828,'Crotalaria iringana','species'),(1132220,3828,'Crotalaria karagwensis','species'),(1132221,3828,'Crotalaria keniensis','species'),(1132222,3828,'Crotalaria kipandensis','species'),(1132223,3828,'Crotalaria kirkii','species'),(1132224,3828,'Crotalaria kurtii','species'),(1132225,3828,'Crotalaria laburnoides','species'),(1132226,1132225,'Crotalaria laburnoides var. laburnoides','varietas'),(1132227,165770,'Crotalaria lanceolata subsp. lanceolata','subspecies'),(1132228,3828,'Crotalaria laxiflora','species'),(1132229,3828,'Crotalaria leandriana','species'),(1132230,3828,'Crotalaria linearifoliolata','species'),(1132231,3828,'Crotalaria lotiformis','species'),(1132232,3828,'Crotalaria lukwangulensis','species'),(1132233,3828,'Crotalaria macrocarpa','species'),(1132234,3828,'Crotalaria malindiensis','species'),(1132235,3828,'Crotalaria massaiensis','species'),(1132236,3828,'Crotalaria mauensis','species'),(1132237,3828,'Crotalaria melanocalyx','species'),(1132238,3828,'Crotalaria mesopontica','species'),(1132239,3828,'Crotalaria meyerana','species'),(1132240,3828,'Crotalaria microphylla','species'),(1132241,3828,'Crotalaria microthamnus','species'),(1132242,3828,'Crotalaria miranda','species'),(1132243,3828,'Crotalaria monteiroi','species'),(1132244,1132243,'Crotalaria monteiroi var. galpinii','varietas'),(1132245,3828,'Crotalaria mudugensis','species'),(1132246,3828,'Crotalaria muenzneri','species'),(1132247,3828,'Crotalaria nigricans','species'),(1132248,1132247,'Crotalaria nigricans var. nigricans','varietas'),(1132249,3828,'Crotalaria novae-hollandiae','species'),(1132250,3828,'Crotalaria obscura','species'),(1132251,3828,'Crotalaria oligosperma','species'),(1132252,3828,'Crotalaria parvula','species'),(1132253,3828,'Crotalaria passerinoides','species'),(1132254,3828,'Crotalaria perrieri','species'),(1132255,3828,'Crotalaria phylloloba','species'),(1132256,3828,'Crotalaria pilosiflora','species'),(1132257,3828,'Crotalaria pisicarpa','species'),(1132258,3828,'Crotalaria platysepala','species'),(1132259,3828,'Crotalaria plowdenii','species'),(1132260,3828,'Crotalaria poissonii','species'),(1132261,3828,'Crotalaria prittwitzii','species'),(1132262,3828,'Crotalaria pseudotenuirama','species'),(1132263,3828,'Crotalaria recta','species'),(1132264,3828,'Crotalaria sericifolia','species'),(1132265,3828,'Crotalaria spartioides','species'),(1132266,3828,'Crotalaria tanety','species'),(1132267,3828,'Crotalaria teixeirae','species'),(1132268,3828,'Crotalaria vasculosa','species'),(1132269,1386,'Bacillus sp. CDRIG3','species'),(1132270,44249,'Paenibacillus sp. CDRIG83','species'),(1132271,1386,'Bacillus sp. S18F11','species'),(1132272,1386,'Bacillus sp. S1F3','species'),(1132273,1386,'Bacillus sp. S20D12','species'),(1132274,59732,'Chryseobacterium sp. R4B3','species'),(1132275,286,'Pseudomonas sp. R4D2','species'),(1132276,48479,'uncultured bacterium r_01','species'),(1132277,48479,'uncultured bacterium r_02','species'),(1132278,48479,'uncultured bacterium r_03','species'),(1132279,48479,'uncultured bacterium r_05','species'),(1132280,48479,'uncultured bacterium r_06','species'),(1132281,48479,'uncultured bacterium r_07','species'),(1132282,48479,'uncultured bacterium r_08','species'),(1132283,48479,'uncultured bacterium r_09','species'),(1132284,379,'Rhizobium sp. CY-2','species'),(1132285,28105,'Sinorhizobium sp. AWT-8','species'),(1132286,28105,'Sinorhizobium sp. XGL026','species'),(1132287,28105,'Sinorhizobium sp. XGL154','species'),(1132288,28105,'Sinorhizobium sp. XGL055','species'),(1132289,28105,'Sinorhizobium sp. XGL111','species'),(1132290,28105,'Sinorhizobium sp. XGL100','species'),(1132291,28105,'Sinorhizobium sp. XGL057','species'),(1132292,222,'Achromobacter sp. SLO-66','species'),(1132293,469,'Acinetobacter sp. 6CCU-S4.1','species'),(1132294,33882,'Microbacterium sp. 5BCO-S1.1','species'),(1132295,33882,'Microbacterium sp. 6CCU-S3','species'),(1132296,33882,'Microbacterium sp. 6CCU-S4.2','species'),(1132297,376469,'Olivibacter sp. SLO-73221','species'),(1132298,286,'Pseudomonas sp. SLO-52.2','species'),(1132299,40323,'Stenotrophomonas sp. SLO-62','species'),(1132300,5073,'Penicillium sp. EZ.ZH1 90','species'),(1132301,44427,'Eustigmatos polyphem','species'),(1132302,44427,'Eustigmatos cf. polyphem','species'),(1132303,745406,'Cryptosporidium sp. rat genotype rat193','no rank'),(1132304,203864,'Cryptosporidium sp. mouse185','species'),(1132305,203864,'Cryptosporidium sp. rat196','species'),(1132306,684605,'Norovirus Hu/GII.12/16253/BRA/2009','no rank'),(1132307,684605,'Norovirus Hu/GII.12/16316/BRA/2009','no rank'),(1132308,684605,'Norovirus Hu/GII.12/16344/BRA/2009','no rank'),(1132309,684605,'Norovirus Hu/GII.12/16390/BRA/2009','no rank'),(1132310,693021,'Norovirus Hu/GII.16/11318/BRA/2005','no rank'),(1132311,552592,'Norovirus Hu/GII.17/11391/BRA/2005','no rank'),(1132312,552592,'Norovirus Hu/GII.17/11439/BRA/2005','no rank'),(1132313,489821,'Norovirus Hu/GII.4/12303/BRA/2006','no rank'),(1132314,489821,'Norovirus Hu/GII.4/12781/BRA/2006','no rank'),(1132315,489821,'Norovirus Hu/GII.4/12782/BRA/2006','no rank'),(1132316,489821,'Norovirus Hu/GII.4/12831/BRA/2006','no rank'),(1132317,489821,'Norovirus Hu/GII.4/13008/BRA/2006','no rank'),(1132318,489821,'Norovirus Hu/GII.4/13010/BRA/2006','no rank'),(1132319,489821,'Norovirus Hu/GII.4/13108/BRA/2006','no rank'),(1132320,489821,'Norovirus Hu/GII.4/13674/BRA/2007','no rank'),(1132321,489821,'Norovirus Hu/GII.4/13678/BRA/2007','no rank'),(1132322,489821,'Norovirus Hu/GII.4/13750/BRA/2007','no rank'),(1132323,489821,'Norovirus Hu/GII.4/13762/BRA/2007','no rank'),(1132324,489821,'Norovirus Hu/GII.4/14062/BRA/2007','no rank'),(1132325,489821,'Norovirus Hu/GII.4/14075/BRA/2007','no rank'),(1132326,489821,'Norovirus Hu/GII.4/14133/BRA/2007','no rank'),(1132327,489821,'Norovirus Hu/GII.4/14184/BRA/2007','no rank'),(1132328,489821,'Norovirus Hu/GII.4/14208/BRA/2007','no rank'),(1132329,489821,'Norovirus Hu/GII.4/14209/BRA/2007','no rank'),(1132330,489821,'Norovirus Hu/GII.4/14812/BRA/2008','no rank'),(1132331,489821,'Norovirus Hu/GII.4/14880/BRA/2008','no rank'),(1132332,489821,'Norovirus Hu/GII.4/14881/BRA/2008','no rank'),(1132333,489821,'Norovirus Hu/GII.4/14883/BRA/2008','no rank'),(1132334,489821,'Norovirus Hu/GII.4/14884/BRA/2008','no rank'),(1132335,489821,'Norovirus Hu/GII.4/14906/BRA/2008','no rank'),(1132336,489821,'Norovirus Hu/GII.4/14911/BRA/2008','no rank'),(1132337,489821,'Norovirus Hu/GII.4/15009/BRA/2008','no rank'),(1132338,489821,'Norovirus Hu/GII.4/15293/BRA/2008','no rank'),(1132339,489821,'Norovirus Hu/GII.4/15297/BRA/2008','no rank'),(1132340,489821,'Norovirus Hu/GII.4/15298/BRA/2008','no rank'),(1132341,489821,'Norovirus Hu/GII.4/15375/BRA/2008','no rank'),(1132342,489821,'Norovirus Hu/GII.4/15452/BRA/2008','no rank'),(1132343,489821,'Norovirus Hu/GII.4/15618/BRA/2008','no rank'),(1132344,489821,'Norovirus Hu/GII.4/15624/BRA/2008','no rank'),(1132345,489821,'Norovirus Hu/GII.4/15653/BRA/2008','no rank'),(1132346,489821,'Norovirus Hu/GII.4/16074/BRA/2009','no rank'),(1132347,489821,'Norovirus Hu/GII.4/16103/BRA/2009','no rank'),(1132348,489821,'Norovirus Hu/GII.4/16115/BRA/2009','no rank'),(1132349,489821,'Norovirus Hu/GII.4/16118/BRA/2009','no rank'),(1132350,489821,'Norovirus Hu/GII.4/16164/BRA/2009','no rank'),(1132351,489821,'Norovirus Hu/GII.4/16167/BRA/2009','no rank'),(1132352,489821,'Norovirus Hu/GII.4/16175/BRA/2009','no rank'),(1132353,489821,'Norovirus Hu/GII.4/16251/BRA/2009','no rank'),(1132354,489821,'Norovirus Hu/GII.4/16252/BRA/2009','no rank'),(1132355,489821,'Norovirus Hu/GII.4/16305/BRA/2009','no rank'),(1132356,489821,'Norovirus Hu/GII.4/16310/BRA/2009','no rank'),(1132357,489821,'Norovirus Hu/GII.4/16343/BRA/2009','no rank'),(1132358,489821,'Norovirus Hu/GII.4/16345/BRA/2009','no rank'),(1132359,489821,'Norovirus Hu/GII.4/16347/BRA/2009','no rank'),(1132360,489821,'Norovirus Hu/GII.4/16367/BRA/2009','no rank'),(1132361,489821,'Norovirus Hu/GII.4/16482/BRA/2009','no rank'),(1132362,499193,'Norovirus Hu/GII.6/13568/BRA/2007','no rank'),(1132363,499193,'Norovirus Hu/GII.6/13571/BRA/2007','no rank'),(1132364,499193,'Norovirus Hu/GII.6/15711/BRA/2008','no rank'),(1132365,499193,'Norovirus Hu/GII.6/15778/BRA/2008','no rank'),(1132366,490042,'Norovirus Hu/GII.7/11079/BRA/2005','no rank'),(1132367,490043,'Norovirus Hu/GII/15359/BRA/2008','no rank'),(1132368,31431,'Callophyllis lambertii','species'),(1132369,31431,'Callophyllis lingulata','species'),(1132370,31431,'Callophyllis obtusifolia','species'),(1132372,484877,'Sticholotis sp. 1 RGG-2012','species'),(1132373,484877,'Sticholotis sp. 2 RGG-2012','species'),(1132374,433162,'Coccinellidae sp. RGG-2012','species'),(1132375,51050,'Acanthastrea maxima','species'),(1132377,126654,'Favites peresi','species'),(1132378,44303,'Favia cf. rotumana MU195','species'),(1132379,46757,'Lobophyllia cf. corymbosa MA434','species'),(1132380,40593,'Peziza sp. ENASUC10411','species'),(1132381,56494,'Tomentella sp. 2ENA1911','species'),(1132382,56494,'Tomentella sp. 2ENA3513','species'),(1132383,56494,'Tomentella sp. ENA3513','species'),(1132384,500108,'Peronia sp. CC-2011','species'),(1132385,297588,'Ledella ecaudata','species'),(1132386,297588,'Ledella pustulosa','species'),(1132387,1132386,'Ledella pustulosa marshalli','subspecies'),(1132388,1132386,'Ledella pustulosa pustulosa','subspecies'),(1132389,1069093,'Yoldiella inconspicua inconspicua','subspecies'),(1132390,5346,'Coprinopsis cinerea AmutBmut pab1-1','no rank'),(1132391,107394,'Didemnum granulatum','species'),(1132392,120569,'Mactra sp. LN-2012','species'),(1132393,31431,'Callophyllis macrostiolata','species'),(1132395,7201,'Psychoda phalaenoides','species'),(1132397,7201,'Psychoda grisescens','species'),(1132398,427753,'Humibacter sp. DCY 60','species'),(1132399,286,'Pseudomonas sp. KlFb14','species'),(1132400,286,'Pseudomonas sp. S8Fb11','species'),(1132401,38595,'Ajuga orientalis','species'),(1132402,224744,'Micromeria nervosa','species'),(1132403,39172,'Nepeta italica','species'),(1132404,39174,'Origanum sipyleum','species'),(1132405,21880,'Salvia tomentosa','species'),(1132406,4139,'Scutellaria sp. SA1626','species'),(1132407,155231,'Sideritis sipylea','species'),(1132408,21896,'Teucrium brevifolium','species'),(1132409,21896,'Teucrium divaricatum','species'),(1132410,21896,'Teucrium scordium','species'),(1132411,49990,'Thymus sipyleus','species'),(1132412,49990,'Thymus zygioides','species'),(1132413,1883,'Streptomyces sp. Tu 6399','species'),(1132414,1883,'Streptomyces sp. BBBLUE19','species'),(1132417,165695,'Sphingobium sp. CU4','species'),(1132418,29330,'Alicyclobacillus sp. D-1','species'),(1132419,69483,'Halobacteriaceae archaeon D32','species'),(1132420,613,'Serratia sp. CH224','species'),(1132421,377527,'Medetera ambigua','species'),(1132422,377527,'Medetera belgica','species'),(1132423,377527,'Medetera dendrobaena','species'),(1132424,377527,'Medetera infumata','species'),(1132425,377527,'Medetera lorea','species'),(1132426,377527,'Medetera micacea','species'),(1132427,377527,'Medetera muralis','species'),(1132428,377527,'Medetera pallipes','species'),(1132429,377527,'Medetera parenti','species'),(1132430,377527,'Medetera plumbella','species'),(1132431,377527,'Medetera signaticornis','species'),(1132432,377527,'Medetera sp. CG-2012','species'),(1132441,1663,'Arthrobacter sp. 35W','species'),(1132442,1386,'Bacillus sp. 37MA','species'),(1132443,105972,'Methylosarcina fibrata AML-C10','no rank'),(1132444,173366,'Methylocystis rosea SV97','no rank'),(1132445,173908,'Macrothelypteris ornata','species'),(1132446,173908,'Macrothelypteris polypodioides','species'),(1132447,93618,'Phegopteris koreana','species'),(1132448,173911,'Pseudophegopteris brevipes','species'),(1132449,173911,'Pseudophegopteris levingei','species'),(1132450,173911,'Pseudophegopteris microstegia','species'),(1132451,173911,'Pseudophegopteris paludosa','species'),(1132452,173911,'Pseudophegopteris pyrrhorachis','species'),(1132453,173911,'Pseudophegopteris yunkweiensis','species'),(1132454,173911,'Pseudophegopteris zayuensis','species'),(1132455,144516,'Microsporidium sp. Mic4','species'),(1132456,144516,'Microsporidium sp. Mic5','species'),(1132457,144516,'Microsporidium sp. Mic6','species'),(1132458,13428,'Cinnamomum kotoense','species'),(1132459,119947,'Ulocladium allii-tuberosi','species'),(1132460,5598,'Alternaria aspera','species'),(1132461,5598,'Alternaria brassicae-pekinensis','species'),(1132462,119947,'Ulocladium castaneae','species'),(1132463,119947,'Ulocladium sp. XGZ-2011a','species'),(1132464,119947,'Ulocladium microsporum','species'),(1132465,119947,'Ulocladium sp. XGZ-2011b','species'),(1132466,29278,'piggyBac transformation vector OX3604','species'),(1132467,119947,'Ulocladium sp. XGZ-2011c','species'),(1132468,119947,'Ulocladium sorghi','species'),(1132469,119947,'Ulocladium zantedeschiae','species'),(1132470,119947,'Ulocladium oblongo-obovoideum','species'),(1132471,2251,'Haloferax sp. HOB3','species'),(1132472,2745,'Halomonas sp. HOB6','species'),(1132473,1370,'Marinococcus sp. HOB5','species'),(1132474,45669,'Salinicoccus sp. HOB4','species'),(1132475,48479,'uncultured bacterium scaffold00056','species'),(1132476,48479,'uncultured bacterium scaffold00090','species'),(1132477,8910,'Saundersilarus','genus'),(1132478,1132477,'Saundersilarus saundersi','species'),(1132479,547,'Enterobacter sp. JJD P1','species'),(1132480,400634,'Lysinibacillus sp. JJD P2','species'),(1132481,1873,'Micromonospora sp. JAJ43','species'),(1132482,1873,'Micromonospora sp. JAJ69','species'),(1132483,1817,'Nocardia sp. JAJ22','species'),(1132484,1817,'Nocardia sp. JAJ31','species'),(1132485,2013,'Nocardiopsis sp. JAJ60','species'),(1132486,83681,'Nonomuraea sp. JAJ18','species'),(1132487,1835,'Saccharopolyspora sp. JAJ12','species'),(1132488,1883,'Streptomyces sp. JAJ07','species'),(1132489,1883,'Streptomyces sp. JAJ11','species'),(1132490,1883,'Streptomyces sp. JAJ19','species'),(1132491,1883,'Streptomyces sp. JAJ24','species'),(1132492,1883,'Streptomyces sp. JAJ26','species'),(1132493,1883,'Streptomyces sp. JAJ38','species'),(1132494,1883,'Streptomyces sp. JAJ46','species'),(1132495,1883,'Streptomyces sp. JAJ61','species'),(1132496,44283,'Pasteurella multocida subsp. multocida str. HN06','no rank'),(1132497,43080,'Sulfolobus islandicus M.16.2','no rank'),(1132498,43080,'Sulfolobus islandicus M.16.12','no rank'),(1132499,43080,'Sulfolobus islandicus M.16.13','no rank'),(1132500,43080,'Sulfolobus islandicus M.16.22','no rank'),(1132501,43080,'Sulfolobus islandicus M.16.23','no rank'),(1132502,43080,'Sulfolobus islandicus M.16.30','no rank'),(1132503,43080,'Sulfolobus islandicus M.16.40','no rank'),(1132504,43080,'Sulfolobus islandicus M.16.43','no rank'),(1132505,43080,'Sulfolobus islandicus M.16.46','no rank'),(1132506,43080,'Sulfolobus islandicus M.16.47','no rank'),(1132507,90370,'Salmonella enterica subsp. enterica serovar Typhi str. P-stx-12','no rank'),(1132508,36809,'Mycobacterium abscessus UC22','no rank'),(1132509,332168,'Halococcus hamelinensis 100A6','no rank'),(1132510,46170,'Staphylococcus aureus subsp. aureus 15981','no rank'),(1132511,88547,'Eudubosquellidae','family'),(1132512,1132511,'Euduboscquella','genus'),(1132513,1132512,'Euduboscquella crenulata','species'),(1132515,1132512,'Euduboscquella cachoni','species'),(1132520,1132512,'Euduboscquella sp. ex Favella arcuata','species'),(1132521,1132512,'Euduboscquella sp. ex Favella markusovszkyi','species'),(1132522,1132512,'Euduboscquella sp. ex Favella panamensis','species'),(1132523,1132512,'Euduboscquella sp. ex Tintinnopsis cf. subacuta','species'),(1132524,1132512,'Euduboscquella sp. ex Tintinnopsis sp. 1','species'),(1132525,1132512,'Euduboscquella sp. ex Tintinnopsis sp. 2','species'),(1132526,29616,'Ampelopteris','genus'),(1132527,1132526,'Ampelopteris prolifera','species'),(1132528,792595,'Amphineurion terminans','species'),(1132529,173869,'Christella calvescens','species'),(1132530,173869,'Christella crinipes','species'),(1132532,173869,'Christella latipinna','species'),(1132533,173869,'Christella molliuscula','species'),(1132534,173869,'Christella papilio','species'),(1132536,173869,'Christella scaberula','species'),(1132537,173869,'Christella sp. 097','species'),(1132538,173869,'Christella subelata','species'),(1132539,173887,'Parathelypteris chinensis','species'),(1132540,173872,'Coryphopteris hirsutipes','species'),(1132541,173887,'Parathelypteris japonica','species'),(1132542,173887,'Parathelypteris nigrescens','species'),(1132543,173872,'Coryphopteris petelotii','species'),(1132545,173869,'Christella sp. 2257','species'),(1132546,693783,'Cyclogramma auriculata','species'),(1132547,693783,'Cyclogramma flexilis','species'),(1132548,693783,'Cyclogramma omeiensis','species'),(1132549,693783,'Cyclogramma sp. 73','species'),(1132550,173877,'Glaphyropteridopsis rufostraminea','species'),(1132551,29616,'Mesopteris','genus'),(1132552,1132551,'Mesopteris tonkinensis','species'),(1132553,173885,'Metathelypteris flaccida','species'),(1132554,173885,'Metathelypteris glandulifera','species'),(1132555,173885,'Metathelypteris singalanensis','species'),(1132556,173891,'Pneumatopteris truncata','species'),(1132557,173893,'Pronephrium articulatum','species'),(1132558,173893,'Pronephrium megacuspe','species'),(1132559,173893,'Pronephrium nudatum','species'),(1132560,173893,'Pronephrium penangianum','species'),(1132561,173895,'Pseudocyclosorus ciliatus','species'),(1132562,173895,'Pseudocyclosorus falcilobus','species'),(1132563,173895,'Pseudocyclosorus submarginalis','species'),(1132564,173895,'Pseudocyclosorus subochthodes','species'),(1132565,173895,'Pseudocyclosorus tuberculifer','species'),(1132566,173911,'Pseudophegopteris sp. 1804','species'),(1132567,173881,'Leptogramma centrochinensis','species'),(1132568,76768,'Stegnogramma cyrtomioides','species'),(1132569,76768,'Stegnogramma himalaica','species'),(1132570,76768,'Stegnogramma latipinna','species'),(1132571,173875,'Dictyocline mingchegensis','species'),(1132572,29618,'Thelypteris palustris var. pubescens','varietas'),(1132574,542835,'unclassified Autographivirinae','no rank'),(1132575,62336,'Miscanthus lutarioriparius','species'),(1132576,379344,'Buliminella tenuata','species'),(1132577,46083,'Bolivina argentea','species'),(1132578,461249,'Calicalicus','genus'),(1132579,1132578,'Calicalicus madagascariensis','species'),(1132580,34959,'Vireolanius melitophrys','species'),(1132581,286,'Pseudomonas sp. JSK6','species'),(1132582,336871,'Eidolon paramyxovirus RC09','species'),(1132583,3828,'Crotalaria abbreviata','species'),(1132584,3828,'Crotalaria alexandri','species'),(1132585,3828,'Crotalaria androyensis','species'),(1132586,3828,'Crotalaria ankaratrana','species'),(1132587,3828,'Crotalaria argyrolobioides','species'),(1132588,3828,'Crotalaria aurea','species'),(1132589,3828,'Crotalaria axillaris','species'),(1132590,3828,'Crotalaria ballyi','species'),(1132591,3828,'Crotalaria bernieri','species'),(1132592,3828,'Crotalaria bosseri','species'),(1132593,1132170,'Crotalaria brevidens var. parviflora','varietas'),(1132594,3828,'Crotalaria caudata','species'),(1132595,3828,'Crotalaria cephalotes','species'),(1132596,3828,'Crotalaria cornu-ammonis','species'),(1132597,3828,'Crotalaria coursii','species'),(1132598,3828,'Crotalaria diosmifolia','species'),(1132599,3828,'Crotalaria emarginella','species'),(1132600,3828,'Crotalaria emirnensis','species'),(1132601,3828,'Crotalaria eximia','species'),(1132602,3828,'Crotalaria fiherenensis','species'),(1132603,3828,'Crotalaria graminicola','species'),(1132604,3828,'Crotalaria greenwayi','species'),(1132605,3828,'Crotalaria grevei','species'),(1132606,3828,'Crotalaria lachnocarpoides','species'),(1132607,3828,'Crotalaria luondeensis','species'),(1132608,3828,'Crotalaria mahafalensis','species'),(1132609,3828,'Crotalaria natalitia','species'),(1132610,1132609,'Crotalaria natalitia var. natalitia','varietas'),(1132611,3828,'Crotalaria oocarpa','species'),(1132612,1132611,'Crotalaria oocarpa subsp. oocarpa','subspecies'),(1132613,182086,'Favella markusovszkyi','species'),(1132614,3828,'Crotalaria orixensis','species'),(1132615,3828,'Crotalaria orthoclada','species'),(1132616,3828,'Crotalaria pleiophylla','species'),(1132617,3828,'Crotalaria steudneri','species'),(1132618,180939,'Tintinnopsis major','species'),(1132619,37463,'Phoma sp. UAMH 6968','species'),(1132621,102796,'Influenza A virus (A/chicken/Iran/EBGV-86/2007(H9N2))','no rank'),(1132622,102796,'Influenza A virus (A/chicken/Iran/EBGV-87/2008(H9N2))','no rank'),(1132623,102796,'Influenza A virus (A/chicken/Iran/EBGV-89/2010(H9N2))','no rank'),(1132624,119210,'Influenza A virus (A/swine/Illinois/A01047183/2010(H3N2))','no rank'),(1132625,119210,'Influenza A virus (A/swine/Illinois/A01047528/2010(H3N2))','no rank'),(1132626,119210,'Influenza A virus (A/swine/Illinois/A01076719/2010(H3N2))','no rank'),(1132627,78690,'Acineta barkeri','species'),(1132628,589418,'Anathallis abbreviata','species'),(1132629,426768,'Aspidogyne stictophylla','species'),(1132630,163265,'Cycnoches ventricosum','species'),(1132631,125135,'Lacaena bicolor','species'),(1132632,79053,'Mormodes maculata','species'),(1132633,1132632,'Mormodes maculata var. unicolor','varietas'),(1132634,38216,'Stanhopea oculata','species'),(1132635,63350,'Epimedium qingchengshanense','species'),(1132637,5073,'Penicillium atrosanguineum','species'),(1132638,5073,'Penicillium kewense','species'),(1132639,1328295,'Parasimplastrea','genus'),(1132640,1132639,'Parasimplastrea sheppardi','species'),(1132641,233134,'Dactylopodola agadasys','species'),(1132642,286179,'Sinotmethis amicus','species'),(1132643,82804,'Teleogryllus infernalis','species'),(1132644,58536,'Leuconemacris','genus'),(1132645,1132644,'Leuconemacris litangensis','species'),(1132646,109883,'Menglacris','genus'),(1132647,1132646,'Menglacris maculata','species'),(1132648,646100,'Contracaecum rudolphii A x Contracaecum rudolphii B','species'),(1132649,638344,'Maryna sp. MD-2012','species'),(1132650,29120,'Oligoryzomys utiaritensis','species'),(1132651,29120,'Oligoryzomys rupestris','species'),(1132652,1569,'Sporosarcina sp. 30a','species'),(1132653,286,'Pseudomonas sp. YGJ2','species'),(1132654,32008,'Burkholderia sp. UGJ17','species'),(1132655,1663,'Arthrobacter sp. TT2','species'),(1132656,31988,'Aminobacter sp. TT3','species'),(1132657,1883,'Streptomyces sp. Soil 2 MCAA2','species'),(1132658,12916,'Acidovorax sp. Ama-11','species'),(1132659,379,'Rhizobium sp. TNR-22','species'),(1132660,1386,'Bacillus sp. GIII','species'),(1132661,2745,'Halomonas sp. SK23','species'),(1132662,2745,'Halomonas sp. SK45','species'),(1132663,2745,'Halomonas sp. SK48','species'),(1132664,2745,'Halomonas sp. SK49','species'),(1132665,2745,'Halomonas sp. SK51','species'),(1132666,2745,'Halomonas sp. SK53','species'),(1132667,2745,'Halomonas sp. SK55','species'),(1132668,2745,'Halomonas sp. SK58','species'),(1132669,2745,'Halomonas sp. SK60','species'),(1132670,2745,'Halomonas sp. SK61','species'),(1132671,357,'Agrobacterium sp. CRRI-52','species'),(1132672,191,'Azospirillum sp. CRRI-31','species'),(1132673,191,'Azospirillum sp. CRRI-35','species'),(1132674,1386,'Bacillus sp. CRRI-33','species'),(1132675,1386,'Bacillus sp. CRRI-40','species'),(1132676,1386,'Bacillus sp. CRRI-49','species'),(1132677,1386,'Bacillus sp. CRRI-56','species'),(1132678,171673,'Inquilinus sp. CRRI-42','species'),(1132679,68287,'Mesorhizobium sp. CRRI-30','species'),(1132680,68287,'Mesorhizobium sp. CRRI-32','species'),(1132681,68287,'Mesorhizobium sp. CRRI-39','species'),(1132682,68287,'Mesorhizobium sp. CRRI-54','species'),(1132683,407,'Methylobacterium sp. CRRI-38','species'),(1132684,44249,'Paenibacillus sp. CRRI-55','species'),(1132685,379,'Rhizobium sp. CRRI-45','species'),(1132686,49928,'bacterium CRRI-43','species'),(1132687,49928,'bacterium CRRI-44','species'),(1132688,49928,'planktonic bacterium CRRI-37','species'),(1132689,1663,'Arthrobacter sp. BT6','species'),(1132690,286,'Pseudomonas salinarum','species'),(1132691,85620,'Japanese maple witches\'-broom phytoplasma','species'),(1132692,1883,'Streptomyces sp. NK660','species'),(1132693,379,'Rhizobium sp. Hc119','species'),(1132694,83614,'Luteimonas sp. XBU10','species'),(1132695,379,'Rhizobium sp. Xi19','species'),(1132696,59732,'Chryseobacterium sp. CJ16','species'),(1132697,29278,'Expression vector pSYNV-MReGFP-DsRed-P','species'),(1132698,1119,'Aphanocapsa sp. GSP173-4','species'),(1132699,1121,'Aphanothece sp. GSP132-4','species'),(1132700,1121,'Aphanothece sp. GSP173-2','species'),(1132701,1123,'Chlorogloeopsis sp. GSP606-1','species'),(1132702,442393,'Cyanodictyon sp. GSP101-1','species'),(1132703,63132,'Geitlerinema sp. GSP107-2','species'),(1132704,63132,'Geitlerinema sp. GSP108-2','species'),(1132705,63132,'Geitlerinema sp. GSP133-1','species'),(1132706,63132,'Geitlerinema sp. GSP175-1','species'),(1132707,170610,'Halomicronema sp. GSP210-1','species'),(1132708,358711,'Komvophoron sp. GSP300-7','species'),(1132709,358711,'Komvophoron sp. GSPWP62','species'),(1132710,47251,'Leptolyngbya sp. GSP115-1','species'),(1132711,159191,'Nodularia sp. GSP157-1','species'),(1132712,1198,'Phormidium sp. GSP164-1','species'),(1132713,1198,'Phormidium sp. GSP172-1','species'),(1132714,1198,'Phormidium sp. GSP213-5','species'),(1132715,1198,'Phormidium sp. GSP214-3','species'),(1132716,1152,'Pseudanabaena sp. GSP112-5','species'),(1132717,1152,'Pseudanabaena sp. GSP132-2','species'),(1132718,1152,'Pseudanabaena sp. GSP150-2','species'),(1132719,1152,'Pseudanabaena sp. GSP202-5','species'),(1132720,1154,'Spirulina sp. GSP159-1','species'),(1132721,34079,'cyanobacterium GSP106-2','species'),(1132722,34079,'cyanobacterium GSP130-2','species'),(1132723,34079,'cyanobacterium GSP131-2','species'),(1132724,34079,'cyanobacterium GSP131-3','species'),(1132725,34079,'cyanobacterium GSP142-1','species'),(1132726,34079,'cyanobacterium GSP146-1','species'),(1132727,34079,'cyanobacterium GSP154-2','species'),(1132728,34079,'cyanobacterium GSP173-3','species'),(1132729,34079,'cyanobacterium GSP176-1','species'),(1132730,34079,'cyanobacterium GSP200-4','species'),(1132731,34079,'cyanobacterium GSP201-7','species'),(1132732,34079,'cyanobacterium GSP202-1','species'),(1132733,34079,'cyanobacterium GSP202-2','species'),(1132734,34079,'cyanobacterium GSP208-4','species'),(1132735,34079,'cyanobacterium GSP209-1','species'),(1132736,34079,'cyanobacterium GSP211-1','species'),(1132737,34079,'cyanobacterium GSP214-2','species'),(1132738,34079,'cyanobacterium GSP215-1','species'),(1132739,34079,'cyanobacterium GSP216-1','species'),(1132740,34079,'cyanobacterium GSP218-1','species'),(1132741,34079,'cyanobacterium GSP301-4','species'),(1132742,34079,'cyanobacterium GSP301-5','species'),(1132743,34079,'cyanobacterium GSP302-10','species'),(1132744,34079,'cyanobacterium GSP302-4','species'),(1132745,34079,'cyanobacterium GSP302-6','species'),(1132746,34079,'cyanobacterium GSP302-7','species'),(1132747,34079,'cyanobacterium GSP302-8','species'),(1132748,34079,'cyanobacterium GSP400-1','species'),(1132749,34079,'cyanobacterium GSP402-1','species'),(1132750,34079,'cyanobacterium GSP404-3','species'),(1132751,34079,'cyanobacterium GSP405-1','species'),(1132752,34079,'cyanobacterium GSP406-1','species'),(1132753,34079,'cyanobacterium GSP407-1','species'),(1132754,34079,'cyanobacterium GSP408-1','species'),(1132755,471288,'Geitlerinema amphibium GSP137-3','no rank'),(1132756,256140,'Geitlerinema carotinosum GSP167-2','no rank'),(1132757,1113546,'Geitlerinema earlei GSP174-1','no rank'),(1132758,1113545,'Geitlerinema exile GSP166-2','no rank'),(1132759,1198,'Phormidium breve','species'),(1132760,1132759,'Phormidium breve GSP210-4','no rank'),(1132761,1113548,'Phormidium janthiphorum GSP204-3','no rank'),(1132762,1113549,'Phormidium kuetzingianum GSP218-2','no rank'),(1132763,493199,'Phormidium okenii GSP177-1','no rank'),(1132764,1112103,'Pseudanabaena galeata GSP136-2','no rank'),(1132765,59513,'Tychonema bornetii GSP176-3','no rank'),(1132766,85023,'Alpinimonas','genus'),(1132767,4455,'Alocasia acuminata','species'),(1132768,4455,'Alocasia alba','species'),(1132769,4455,'Alocasia argyrea','species'),(1132770,4455,'Alocasia atropurpurea','species'),(1132771,4455,'Alocasia beccarii','species'),(1132772,4455,'Alocasia boa','species'),(1132773,4455,'Alocasia boyceana','species'),(1132774,4455,'Alocasia brisbanensis','species'),(1132775,4455,'Alocasia chaii','species'),(1132776,4455,'Alocasia clypeolata','species'),(1132777,4455,'Alocasia cuprea','species'),(1132778,4455,'Alocasia denudata','species'),(1132779,4455,'Alocasia grandis','species'),(1132780,4455,'Alocasia heterophylla','species'),(1132781,4455,'Alocasia hollrungii','species'),(1132782,4455,'Alocasia hypnosa','species'),(1132783,4455,'Alocasia infernalis','species'),(1132784,4455,'Alocasia inornata','species'),(1132785,4455,'Alocasia korthalsii','species'),(1132786,4455,'Alocasia lauterbachiana','species'),(1132787,4455,'Alocasia lowii','species'),(1132788,4455,'Alocasia maquilingensis','species'),(1132789,4455,'Alocasia melo','species'),(1132790,4455,'Alocasia micholitziana','species'),(1132791,4455,'Alocasia monticola','species'),(1132792,4455,'Alocasia nebula','species'),(1132793,4455,'Alocasia nycteris','species'),(1132794,4455,'Alocasia pangeran','species'),(1132795,4455,'Alocasia peltata','species'),(1132796,4455,'Alocasia perakensis','species'),(1132797,4455,'Alocasia plumbea','species'),(1132798,4455,'Alocasia portei','species'),(1132799,4455,'Alocasia princeps','species'),(1132800,4455,'Alocasia principiculus','species'),(1132801,4455,'Alocasia ramosii','species'),(1132802,4455,'Alocasia reginae','species'),(1132803,4455,'Alocasia reginula','species'),(1132804,4455,'Alocasia reversa','species'),(1132805,4455,'Alocasia ridleyi','species'),(1132806,4455,'Alocasia robusta','species'),(1132807,4455,'Alocasia scabriuscula','species'),(1132808,4455,'Alocasia scalprum','species'),(1132809,4455,'Alocasia sinuata','species'),(1132810,4455,'Alocasia sp. Bo011','species'),(1132811,4455,'Alocasia sp. Bo07','species'),(1132812,4455,'Alocasia sp. Gomantong','species'),(1132813,4455,'Alocasia sp. Kerby','species'),(1132814,4455,'Alocasia sp. MPM1','species'),(1132815,4455,'Alocasia sp. MPM3','species'),(1132816,4455,'Alocasia sp. MPM4','species'),(1132817,4455,'Alocasia sp. Septier','species'),(1132818,4455,'Alocasia sp. Setiam','species'),(1132819,4455,'Alocasia sp. inopinata','species'),(1132820,4455,'Alocasia sp. kelamensis','species'),(1132821,4455,'Alocasia sp. kulat','species'),(1132822,4455,'Alocasia sp. ridleythai','species'),(1132823,4455,'Alocasia suhirmaniana','species'),(1132824,4455,'Alocasia warburgii','species'),(1132825,4455,'Alocasia watsoniana','species'),(1132826,4455,'Alocasia wongii','species'),(1132827,4455,'Alocasia zebrina','species'),(1132828,4459,'Colocasia affinis','species'),(1132829,1132828,'Colocasia affinis var. jenningsii','varietas'),(1132831,4459,'Colocasia menglaensis','species'),(1132832,4459,'Colocasia sp. Boyce s.n.','species'),(1132833,206008,'Panicum hallii var. filipes x Panicum hallii var. hallii','varietas'),(1132834,283646,'Mesodinium chamaeleon','species'),(1132835,228096,'Pythium sp. AvdB-2012','species'),(1132836,379,'Rhizobium sp. CCGE 510','species'),(1132837,66801,'Moestrupia','genus'),(1132838,245596,'Brachymeles libayani','species'),(1132839,245596,'Brachymeles bicolandia','species'),(1132840,245596,'Brachymeles brevidactylus','species'),(1132841,245596,'Brachymeles cobos','species'),(1132843,336871,'Paramyxovirus IFBPV01/2010','species'),(1132844,336871,'Paramyxovirus IFBPV25/2011','species'),(1132845,336871,'Paramyxovirus IFBPV32/2011','species'),(1132846,336871,'Paramyxovirus IFBPV39/2011','species'),(1132847,336871,'Paramyxovirus IFBPV46/2011','species'),(1132848,99182,'Hamster gammaretrovirus WMS-2012','no rank'),(1132849,4455,'Alocasia brancifolia','species'),(1132850,4455,'Alocasia culionensis','species'),(1132851,4455,'Alocasia sarawakensis','species'),(1132852,4459,'Colocasia fallax','species'),(1132853,107600,'Talinum sp. ES 2996','species'),(1132854,5300,'Coleosporium pulsatillae','species'),(1132855,359408,'Methylotenera mobilis 13','no rank'),(1132856,28568,'Rasamsonia','genus'),(1132858,1132856,'Rasamsonia brevistipitata','species'),(1132859,5073,'Penicillium caperatum','species'),(1132860,5395,'Paxillus ammoniavirescens','species'),(1132861,1883,'Streptomyces sp. MK-30','species'),(1132862,53246,'Pseudoalteromonas sp. WSS1','species'),(1132863,60136,'Sulfitobacter sp. WSS5','species'),(1132864,57459,'Phyllactinia cassiae-fistulae','species'),(1132865,71937,'Entoloma sp. 2 AK-2012','species'),(1132866,71937,'Entoloma sp. 3 AK-2012','species'),(1132867,71937,'Entoloma prismaticum','species'),(1132868,71937,'Entoloma sp. No242','species'),(1132869,71937,'Entoloma sp. No243','species'),(1132870,71937,'Entoloma sp. No244','species'),(1132871,71937,'Entoloma sp. EM677','species'),(1132872,71937,'Entoloma sp. NB1','species'),(1132873,71937,'Entoloma sp. No246','species'),(1132874,71937,'Entoloma hypogaeum','species'),(1132875,309982,'Pleosporaceae sp. 142P','species'),(1132876,309982,'Pleosporaceae sp. 461P','species'),(1132877,309982,'Pleosporaceae sp. 462H','species'),(1132878,309982,'Pleosporaceae sp. 488P','species'),(1132879,243630,'Mycosphaerellaceae sp. 544H','species'),(1132880,243630,'Mycosphaerellaceae sp. 575H','species'),(1132881,5073,'Penicillium heteringtonii','species'),(1132882,1827,'Rhodococcus sp. Q5','species'),(1132883,29278,'Gateway binary vector R4L1pGWB632','species'),(1132884,29278,'Gateway binary vector R4L1pGWB633','species'),(1132885,29278,'Gateway binary vector R4L1pGWB635','species'),(1132886,29278,'Gateway binary vector R4L1pGWB640','species'),(1132887,29278,'Gateway binary vector R4L1pGWB643','species'),(1132888,29278,'Gateway binary vector R4L1pGWB650','species'),(1132889,29278,'Gateway binary vector R4L1pGWB659','species'),(1132890,29278,'Gateway binary vector R4L1pGWB732','species'),(1132891,29278,'Gateway binary vector R4L1pGWB733','species'),(1132892,29278,'Gateway binary vector R4L1pGWB735','species'),(1132893,29278,'Gateway binary vector R4L1pGWB740','species'),(1132894,29278,'Gateway binary vector R4L1pGWB743','species'),(1132895,29278,'Gateway binary vector R4L1pGWB750','species'),(1132896,29278,'Gateway binary vector R4L1pGWB759','species'),(1132897,5475,'Candida sp. D-189','species'),(1132898,75735,'Starmerella sp. DG-2013','species'),(1132899,5475,'Candida sp. D189','species'),(1132901,1883,'Streptomyces sp. SCSIO 001680','species'),(1132902,1883,'Streptomyces sp. SCSIO 01689','species'),(1132903,34399,'Phomopsis sp. DMS10','species'),(1132904,374159,'Sarcocystis sp. TO-2012','species'),(1132905,29278,'Hepatitis C virus replicon pSGR-JFH2.1','species'),(1132906,29278,'Hepatitis C virus replicon pSGR-JFH2.2','species'),(1132907,29278,'Hepatitis C virus replicon pSGR-JFH2.1/Luc','species'),(1132908,29278,'Hepatitis C virus replicon pSGR-JFH2.2/Luc','species'),(1132909,1578,'Lactobacillus sp. THK-W28','species'),(1132910,1578,'Lactobacillus sp. THK-W4','species'),(1132911,52798,'Serratina','genus'),(1132912,1132911,'Serratina capsoides','species'),(1132915,114727,'Influenza A virus (A/Kenya/070/2010(H1N1))','no rank'),(1132916,114727,'Influenza A virus (A/Kenya/071/2010(H1N1))','no rank'),(1132917,114727,'Influenza A virus (A/Kenya/073/2010(H1N1))','no rank'),(1132918,114727,'Influenza A virus (A/Kenya/075/2010(H1N1))','no rank'),(1132919,119210,'Influenza A virus (A/Kenya/078/2010(H3N2))','no rank'),(1132920,119210,'Influenza A virus (A/Kenya/081/2010(H3N2))','no rank'),(1132921,119210,'Influenza A virus (A/Kenya/082/2010(H3N2))','no rank'),(1132922,119210,'Influenza A virus (A/Kenya/083/2010(H3N2))','no rank'),(1132923,119210,'Influenza A virus (A/Kenya/084/2010(H3N2))','no rank'),(1132924,119210,'Influenza A virus (A/Kenya/085/2010(H3N2))','no rank'),(1132925,119210,'Influenza A virus (A/Kenya/086/2010(H3N2))','no rank'),(1132926,119210,'Influenza A virus (A/Kenya/087/2010(H3N2))','no rank'),(1132927,119210,'Influenza A virus (A/Kenya/089/2010(H3N2))','no rank'),(1132928,119210,'Influenza A virus (A/Kenya/090/2010(H3N2))','no rank'),(1132929,119210,'Influenza A virus (A/Kenya/091/2010(H3N2))','no rank'),(1132930,119210,'Influenza A virus (A/Kenya/092/2010(H3N2))','no rank'),(1132931,119210,'Influenza A virus (A/Kenya/093/2010(H3N2))','no rank'),(1132932,119210,'Influenza A virus (A/Kenya/094/2010(H3N2))','no rank'),(1132933,119210,'Influenza A virus (A/Kenya/095/2010(H3N2))','no rank'),(1132934,119210,'Influenza A virus (A/Kenya/096/2010(H3N2))','no rank'),(1132935,114727,'Influenza A virus (A/Kenya/118/2011(H1N1))','no rank'),(1132936,114727,'Influenza A virus (A/Kenya/119/2011(H1N1))','no rank'),(1132937,114727,'Influenza A virus (A/Kenya/120/2011(H1N1))','no rank'),(1132938,114727,'Influenza A virus (A/Kenya/121/2011(H1N1))','no rank'),(1132939,114727,'Influenza A virus (A/Kenya/122/2011(H1N1))','no rank'),(1132940,114727,'Influenza A virus (A/Kenya/125/2011(H1N1))','no rank'),(1132941,114727,'Influenza A virus (A/Kenya/126/2011(H1N1))','no rank'),(1132942,114727,'Influenza A virus (A/Kenya/127/2011(H1N1))','no rank'),(1132943,114727,'Influenza A virus (A/Kenya/128/2011(H1N1))','no rank'),(1132944,114727,'Influenza A virus (A/Kenya/129/2011(H1N1))','no rank'),(1132945,114727,'Influenza A virus (A/Kenya/130/2011(H1N1))','no rank'),(1132946,114727,'Influenza A virus (A/Kenya/131/2011(H1N1))','no rank'),(1132947,114727,'Influenza A virus (A/Kenya/132/2011(H1N1))','no rank'),(1132948,114727,'Influenza A virus (A/Kenya/134/2011(H1N1))','no rank'),(1132949,114727,'Influenza A virus (A/Kenya/136/2011(H1N1))','no rank'),(1132950,114727,'Influenza A virus (A/Kenya/137/2011(H1N1))','no rank'),(1132951,114727,'Influenza A virus (A/Kenya/138/2011(H1N1))','no rank'),(1132952,114727,'Influenza A virus (A/Kenya/139/2011(H1N1))','no rank'),(1132953,114727,'Influenza A virus (A/Kenya/143/2011(H1N1))','no rank'),(1132954,114727,'Influenza A virus (A/Kenya/145/2011(H1N1))','no rank'),(1132955,114727,'Influenza A virus (A/Kenya/146/2011(H1N1))','no rank'),(1132956,114727,'Influenza A virus (A/Kenya/147/2011(H1N1))','no rank'),(1132957,114727,'Influenza A virus (A/Kenya/148/2011(H1N1))','no rank'),(1132958,114727,'Influenza A virus (A/Kenya/149/2011(H1N1))','no rank'),(1132959,114727,'Influenza A virus (A/Kenya/150/2011(H1N1))','no rank'),(1132960,114727,'Influenza A virus (A/Kenya/151/2011(H1N1))','no rank'),(1132961,119210,'Influenza A virus (A/Kenya/80/2010(H3N2))','no rank'),(1132962,11520,'Influenza B virus (B/Kenya/098/2011)','no rank'),(1132963,11520,'Influenza B virus (B/Kenya/099/2011)','no rank'),(1132964,11520,'Influenza B virus (B/Kenya/100/2011)','no rank'),(1132965,11520,'Influenza B virus (B/Kenya/101/2011)','no rank'),(1132966,11520,'Influenza B virus (B/Kenya/103/2011)','no rank'),(1132967,11520,'Influenza B virus (B/Kenya/104/2011)','no rank'),(1132968,11520,'Influenza B virus (B/Kenya/107/2011)','no rank'),(1132969,11520,'Influenza B virus (B/Kenya/109/2011)','no rank'),(1132970,11520,'Influenza B virus (B/Kenya/111/2011)','no rank'),(1132971,11520,'Influenza B virus (B/Kenya/112/2011)','no rank'),(1132972,11520,'Influenza B virus (B/Kenya/113/2011)','no rank'),(1132973,11520,'Influenza B virus (B/Kenya/114/2011)','no rank'),(1132974,11520,'Influenza B virus (B/Kenya/115/2011)','no rank'),(1132975,11520,'Influenza B virus (B/Kenya/116/2011)','no rank'),(1132976,11520,'Influenza B virus (B/Kenya/117/2011)','no rank'),(1132977,300695,'Alteromonadales sp. jakYUnkR','species'),(1132978,226,'Alteromonas sp. yjnuCMRk','species'),(1132979,1386,'Bacillus sp. NJYRk','species'),(1132980,1386,'Bacillus sp. NYJUK','species'),(1132981,1386,'Bacillus sp. NagJYBKR','species'),(1132982,1386,'Bacillus sp. NjYuKRDMCS2','species'),(1132983,1386,'Bacillus sp. UmaJYNKR','species'),(1132984,1386,'Bacillus sp. yjnuakkcmr2','species'),(1132985,265,'Paracoccus sp. UMANJYKR','species'),(1132986,84406,'Virgibacillus sp. yjnuKRDMCS1','species'),(1132988,32180,'Cyclosorus nanxinensis','species'),(1132989,173875,'Dictyocline sagittifolia','species'),(1132990,4455,'Alocasia sp. MPM2','species'),(1132991,3174,'Klebsormidium sp. K01','species'),(1132992,3174,'Klebsormidium sp. K06','species'),(1132993,3174,'Klebsormidium sp. K16','species'),(1132994,3174,'Klebsormidium sp. K20','species'),(1132995,3174,'Klebsormidium sp. K34','species'),(1132996,3174,'Klebsormidium sp. K05','species'),(1132997,3174,'Klebsormidium sp. K07','species'),(1132998,3174,'Klebsormidium sp. K08','species'),(1132999,3174,'Klebsormidium sp. K13','species'),(1133000,3174,'Klebsormidium sp. K18','species'),(1133001,3174,'Klebsormidium sp. K02','species'),(1133002,3174,'Klebsormidium sp. K12','species'),(1133003,3174,'Klebsormidium sp. K42','species'),(1133004,3174,'Klebsormidium sp. K11','species'),(1133005,3174,'Klebsormidium sp. K26','species'),(1133006,3174,'Klebsormidium sp. K27','species'),(1133007,3174,'Klebsormidium sp. K35','species'),(1133008,3174,'Klebsormidium sp. K37','species'),(1133009,3174,'Klebsormidium sp. K47','species'),(1133010,3174,'Klebsormidium sp. K19','species'),(1133011,3174,'Klebsormidium sp. K43','species'),(1133012,3174,'Klebsormidium sp. K39','species'),(1133013,3174,'Klebsormidium sp. K44','species'),(1133014,3174,'Klebsormidium sp. K09','species'),(1133015,3174,'Klebsormidium sp. K40','species'),(1133016,3174,'Klebsormidium sp. CAUP J302','species'),(1133017,3174,'Klebsormidium sp. K10','species'),(1133018,3174,'Klebsormidium sp. K22','species'),(1133019,3174,'Klebsormidium sp. K28','species'),(1133020,51026,'unclassified Oxyuridae','no rank'),(1133021,1133020,'Enterobiinae sp. KC-2010','species'),(1133022,196894,'Burkholderia phage AH2','species'),(1133023,215680,'Rotavirus A Hu/MAL12/G12P[6]','no rank'),(1133024,72132,'Rotavirus A Hu/MAL23/G1P[8]','no rank'),(1133025,71031,'Rotavirus A Hu/MAL81/G8P[4]','no rank'),(1133026,42567,'Rotavirus A Hu/MAL82/G9P[8]','no rank'),(1133027,215680,'Rotavirus A Hu/MAL88/G12P[6]','no rank'),(1133028,215680,'Rotavirus A Hu/MAL88/G12[P6]','no rank'),(1133029,51464,'Nothoscordum arenarium','species'),(1133030,51464,'Nothoscordum macrostemon','species'),(1133031,552364,'Sputnik virophage 2','species'),(1133032,552364,'Sputnik virophage 3','species'),(1133033,1133039,'Allonemobius socius complex sp. ejacsp_1','species'),(1133034,1133039,'Allonemobius socius complex sp. spag6_2','species'),(1133035,1133039,'Allonemobius socius complex sp. spi_1','species'),(1133036,1133039,'Allonemobius socius complex sp. acg69_2','species'),(1133037,1133039,'Allonemobius socius complex sp. acg69_3','species'),(1133038,1133039,'Allonemobius socius complex sp. acg69_5','species'),(1133039,208664,'Allonemobius socius complex','no rank'),(1133040,2745,'Halomonas sp. GQ20','species'),(1133041,2745,'Halomonas sp. GQ28','species'),(1133042,2745,'Halomonas sp. GQ30','species'),(1133043,2745,'Halomonas sp. GQ35','species'),(1133044,2745,'Halomonas sp. GQ36','species'),(1133045,2745,'Halomonas sp. GQ37','species'),(1133046,2745,'Halomonas sp. GQ41','species'),(1133047,2745,'Halomonas sp. GQ51','species'),(1133048,2745,'Halomonas sp. SK56','species'),(1133049,5087,'Thermoascus aurantiacus ATCC 26904','no rank'),(1133050,80969,'Amphiprion ocellaris x Amphiprion percula','species'),(1133051,1386,'Bacillus sp. CIBA BW11','species'),(1133052,33986,'Exiguobacterium sp. CIBA BW18','species'),(1133053,45667,'Halobacillus sp. CIBA BW13','species'),(1133054,45667,'Halobacillus sp. CIBA BW5','species'),(1133055,44249,'Paenibacillus sp. CIBA BWP1','species'),(1133056,508677,'Synergistetes bacterium EF1','species'),(1133057,508677,'Synergistetes bacterium MFA2','species'),(1133058,508677,'Synergistetes bacterium RK1','species'),(1133059,508677,'Synergistetes bacterium WGK1','species'),(1133060,642,'Aeromonas sp. MTHB','species'),(1133061,990953,'Colletteichthys sp. \'flavipinnis\'','species'),(1133062,57109,'Gastrostomobdellidae','family'),(1133064,329857,'Cohnella sp. CRCB10','species'),(1133065,329857,'Cohnella sp. CRCB9','species'),(1133066,2005,'Microbispora sp. CRCB2','species'),(1133067,2005,'Microbispora sp. CRCB3','species'),(1133068,2005,'Microbispora sp. CRCB4','species'),(1133069,2005,'Microbispora sp. CRCB5','species'),(1133070,2005,'Microbispora sp. CRCB6','species'),(1133071,2005,'Microbispora sp. CRCB7','species'),(1133072,2005,'Microbispora sp. CRCB8','species'),(1133073,2005,'Microbispora sp. SDCB3','species'),(1133074,2005,'Microbispora sp. SDCB4','species'),(1133075,2005,'Microbispora sp. SDCB5','species'),(1133076,2005,'Microbispora sp. SDCB7','species'),(1133077,2005,'Microbispora sp. SDCB8','species'),(1133078,2005,'Microbispora sp. SDCB9','species'),(1133079,44249,'Paenibacillus sp. SDCB10','species'),(1133080,44249,'Paenibacillus sp. SDCB11','species'),(1133081,1883,'Streptomyces sp. CRCB1','species'),(1133082,1883,'Streptomyces sp. SDCB1','species'),(1133083,1883,'Streptomyces sp. SDCB2','species'),(1133084,1883,'Streptomyces sp. SDCB6','species'),(1133085,57109,'Orobdellidae','family'),(1133086,8065,'unclassified Batrachoididae','no rank'),(1133087,194,'Campylobacter sp. Zhongshan','species'),(1133088,1004730,'Conogethes punctiferalis','species'),(1133089,32275,'Tetraclita ehsani','species'),(1133090,454159,'environmental samples','no rank'),(1133091,1133090,'uncultured Kiloniella sp.','species'),(1133092,342876,'Culex sp. A CMJ-2012','species'),(1133093,342876,'Culex sp. B CMJ-2012','species'),(1133094,342876,'Culex sp. C CMJ-2012','species'),(1133095,342876,'Culex sp. D CMJ-2012','species'),(1133096,51063,'Pseudosiderastrea formosa','species'),(1133097,673534,'Plantactinospora sp. lxw064','species'),(1133098,662,'Vibrio sp. AmSamHD70','species'),(1133099,662,'Vibrio sp. AmSamHH65','species'),(1133100,662,'Vibrio sp. AmSamW43ii','species'),(1133101,908898,'Antipathozoanthus cf. hickmani JDR-2012','species'),(1133102,1663,'Arthrobacter sp. FD','species'),(1133103,1663,'Arthrobacter sp. MD','species'),(1133104,1663,'Arthrobacter sp. SD','species'),(1133105,37098,'Isochrysis sp. CCMM5001','species'),(1133106,33811,'gamma proteobacterium YD','species'),(1133107,1160,'Planktothrix agardhii NIVA-CYA 405','no rank'),(1133108,1160,'Planktothrix agardhii NIVA-CYA 532','no rank'),(1133109,1160,'Planktothrix agardhii NIVA-CYA 534','no rank'),(1133110,1160,'Planktothrix agardhii NIVA-CYA 56/1','no rank'),(1133111,1160,'Planktothrix agardhii NIVA-CYA 591','no rank'),(1133112,1160,'Planktothrix agardhii NIVA-CYA 592','no rank'),(1133113,1160,'Planktothrix agardhii NIVA-CYA 594','no rank'),(1133114,1160,'Planktothrix agardhii NIVA-CYA 595','no rank'),(1133115,1160,'Planktothrix agardhii NIVA-CYA 596','no rank'),(1133116,1160,'Planktothrix agardhii NIVA-CYA 597','no rank'),(1133117,59512,'Planktothrix rubescens NIVA-CYA 401','no rank'),(1133118,59512,'Planktothrix rubescens NIVA-CYA 406','no rank'),(1133119,59512,'Planktothrix rubescens NIVA-CYA 543','no rank'),(1133120,59512,'Planktothrix rubescens NIVA-CYA 593','no rank'),(1133121,59512,'Planktothrix rubescens NIVA-CYA 598','no rank'),(1133122,489821,'Norovirus Hu/GII.4/New Orleans/2010/USA','no rank'),(1133183,347259,'Aloconota sp. HE-2012','species'),(1133184,135867,'Drusilla sp. 1 HE-2012','species'),(1133185,135867,'Drusilla sp. 2 HE-2012','species'),(1133186,619402,'Hydrosmecta sp. HE-2012','species'),(1133187,619533,'Tetradonia sp. 1 HE-2012','species'),(1133188,619533,'Tetradonia sp. 2 HE-2012','species'),(1133189,135861,'Zyras sp. 1 HE-2012','species'),(1133190,135861,'Zyras sp. 2 HE-2012','species'),(1133191,135861,'Zyras sp. 3 HE-2012','species'),(1133192,135865,'Atheta laticeps','species'),(1133193,135865,'Atheta scapularis','species'),(1133194,877874,'Brundinia meridionalis','species'),(1133195,619402,'Hydrosmecta valdieriana','species'),(1133196,619492,'Myrmecopora uvida','species'),(1133198,619395,'Earota reyi','species'),(1133199,347350,'Geostiba bicarinata','species'),(1133200,347350,'Geostiba nubigena','species'),(1133201,619402,'Hydrosmecta eximia','species'),(1133202,619402,'Hydrosmecta gracilicornis','species'),(1133203,619369,'unclassified Lomechusini','no rank'),(1133204,877971,'Actocharina','genus'),(1133205,1133204,'Actocharina sp. HE-2012','species'),(1133206,619369,'Ecitodonia','genus'),(1133207,1133206,'Ecitodonia sp. HE-2012','species'),(1133208,866089,'Ecitomorpha','genus'),(1133209,1133208,'Ecitomorpha sp. HE-2012','species'),(1133210,619369,'Ecitopora','genus'),(1133211,1133210,'Ecitopora sp. HE-2012','species'),(1133212,619369,'Orphnebius','genus'),(1133213,1133212,'Orphnebius sp. 1 HE-2012','species'),(1133214,1133212,'Orphnebius sp. 2 HE-2012','species'),(1133215,1133212,'Orphnebius sp. 3 HE-2012','species'),(1133216,1133212,'Orphnebius sp. 4 HE-2012','species'),(1133217,619369,'Pedinopleurus','genus'),(1133218,1133217,'Pedinopleurus sp. HE-2012','species'),(1133219,619356,'Tetrasticta','genus'),(1133220,1133219,'Tetrasticta sp. 1 HE-2012','species'),(1133221,1133219,'Tetrasticta sp. 2 HE-2012','species'),(1133222,619357,'Alevonota','genus'),(1133223,1133222,'Alevonota rufotestacea','species'),(1133224,1133222,'Alevonota egregia','species'),(1133225,619356,'Amaurodera','genus'),(1133226,1133225,'Amaurodera yaoana','species'),(1133227,619369,'Lomechusa','genus'),(1133228,1133227,'Lomechusa emarginata','species'),(1133229,1133227,'Lomechusa pubicollis','species'),(1133230,619357,'Discerota','genus'),(1133231,1133230,'Discerota torrentum','species'),(1133232,619369,'Lomechusoides','genus'),(1133233,1133232,'Lomechusoides amurensis','species'),(1133234,619357,'Pelioptera','genus'),(1133236,1133203,'Lomechusini gen. 1 sp. HE-2012','species'),(1133237,1133203,'Lomechusini gen. 2 sp. HE-2012','species'),(1133238,1133203,'Lomechusini gen. 3 sp. HE-2012','species'),(1133239,1133203,'Lomechusini gen. 4 sp. HE-2012','species'),(1133240,1133203,'Lomechusini gen. 5 sp. HE-2012','species'),(1133241,1133203,'Lomechusini gen. 6 sp. HE-2012','species'),(1133242,1133203,'Lomechusini gen. 7 sp. HE-2012','species'),(1133243,49928,'bacterium G02etB01','species'),(1133244,279890,'Acanthamoeba sp. AcaKM01','species'),(1133245,102796,'Influenza A virus (A/chicken/Iran/307/2010(H9N2))','no rank'),(1133246,102796,'Influenza A virus (A/chicken/Iran/308/2010(H9N2))','no rank'),(1133247,102796,'Influenza A virus (A/chicken/Iran/309/2010(H9N2))','no rank'),(1133248,102796,'Influenza A virus (A/chicken/Iran/310/2010(H9N2))','no rank'),(1133249,102796,'Influenza A virus (A/chicken/Iran/311/2010(H9N2))','no rank'),(1133250,102796,'Influenza A virus (A/chicken/Iran/312/2010(H9N2))','no rank'),(1133251,102796,'Influenza A virus (A/chicken/Iran/313/2010(H9N2))','no rank'),(1133252,432125,'Nerocila poruvae','species'),(1133253,142082,'Joryma','genus'),(1133254,1133253,'Joryma hilsae','species'),(1133256,1177,'Nostoc sp. TPCC51','species'),(1133257,1158,'Oscillatoria sp. NTDV18','species'),(1133258,405811,'Callohesma sp. 1 PK-2012','species'),(1133259,405811,'Callohesma sp. 2 PK-2012','species'),(1133260,395658,'Euhesma sp. 1 PK-2012','species'),(1133261,395658,'Euhesma sp. 2 PK-2012','species'),(1133262,395658,'Euhesma sp. 3 PK-2012','species'),(1133263,253579,'Euryglossina sp. 1 PK-2012','species'),(1133264,253579,'Euryglossina sp. 2 PK-2012','species'),(1133265,253579,'Euryglossina sp. 3 PK-2012','species'),(1133266,253574,'Scrapter sp. 1 PK-2012','species'),(1133267,405811,'Callohesma flavopicta','species'),(1133268,405811,'Callohesma lacteipennis','species'),(1133269,253574,'Scrapter chloris','species'),(1133270,253574,'Scrapter striatus','species'),(1133271,253576,'Brachyhesma','genus'),(1133272,1133271,'Brachyhesma sp. PK-2012','species'),(1133273,253576,'Euryglossula','genus'),(1133274,1133273,'Euryglossula sp. 1 PK-2012','species'),(1133275,1133273,'Euryglossula sp. 2 PK-2012','species'),(1133276,1133273,'Euryglossula sp. 3 PK-2012','species'),(1133277,253576,'Hyphesma','genus'),(1133278,1133277,'Hyphesma sp. 1 PK-2012','species'),(1133279,1133277,'Hyphesma sp. 2 PK-2012','species'),(1133280,253576,'unclassified Euryglossinae','no rank'),(1133281,1133280,'Pachyprosopis (Pachyprosopula) sp. PK-2012','species'),(1133282,214504,'Paraglomeromycetes','class'),(1133283,1133289,'Archaeosporales','order'),(1133284,348822,'Nucleorhabdovirus SR/Kadapa','species'),(1133285,348822,'Nucleorhabdovirus SR/Kurnool','species'),(1133286,348822,'Nucleorhabdovirus SR/Tirupati','species'),(1133287,1126,'Microcystis aeruginosa CAAT 2005-3','no rank'),(1133289,214504,'Archaeosporomycetes','class'),(1133290,49442,'Rhinolophus sp. 1 XY-2012','species'),(1133291,49442,'Rhinolophus sp. 2 XY-2012','species'),(1133292,196895,'Brucella phage Tb','species'),(1133293,196895,'Brucella phage Pr','species'),(1133295,40948,'Angelica sp. \'purpuraefolia\'','species'),(1133296,49562,'Peucedanum hakuunense','species'),(1133297,173869,'Christella procurrens','species'),(1133298,3764,'Rosa rugosa x Rosa sertata','species'),(1133299,13596,'Ligustrum x vicaryi','species'),(1133301,385256,'Mediodactylus','genus'),(1133302,41847,'Scapania ampliata','species'),(1133303,41847,'Scapania ciliata','species'),(1133304,41847,'Scapania ciliatospinosa','species'),(1133305,41847,'Scapania contorta','species'),(1133306,41847,'Scapania griffithii','species'),(1133307,41847,'Scapania hedbergii','species'),(1133308,41847,'Scapania javanica','species'),(1133309,41847,'Scapania koponenii','species'),(1133310,41847,'Scapania lepida','species'),(1133311,41847,'Scapania ligulata','species'),(1133312,41847,'Scapania microdonta','species'),(1133313,41847,'Scapania nimbosa','species'),(1133315,41847,'Scapania portoricensis','species'),(1133316,41847,'Scapania rotundifolia','species'),(1133317,41847,'Scapania scandica','species'),(1133318,41847,'Scapania subnimbosa','species'),(1133319,816,'Bacteroides reticulotermitis','species'),(1133321,85621,'\'Ligustrum ovalifolium\' phytoplasma','species'),(1133322,1386,'Bacillus sp. B50','species'),(1133323,295577,'environmental samples','no rank'),(1133324,1133323,'uncultured Chthoniobacter sp.','species'),(1133325,234,'Brucella sp. LK4-1','species'),(1133326,547,'Enterobacter sp. FM4','species'),(1133327,36862,'Ideonella sp. FX3','species'),(1133328,570,'Klebsiella sp. LF4-1','species'),(1133329,114295,'Rickettsia endosymbiont of Ixodes pacificus','species'),(1133330,82208,'Gagea amblyopetala','species'),(1133331,82208,'Gagea durieui','species'),(1133332,82208,'Gagea elliptica','species'),(1133333,82208,'Gagea lusitanica','species'),(1133334,82208,'Gagea polymorpha','species'),(1133335,82208,'Gagea ramulosa','species'),(1133336,82208,'Gagea subtrigona','species'),(1133337,82208,'Gagea apulica','species'),(1133338,82208,'Gagea peruzzii','species'),(1133339,82208,'Gagea moniliformis','species'),(1133340,82208,'Gagea omalensis','species'),(1133341,82208,'Gagea pseudopeduncularis','species'),(1133342,3932,'Eucalyptus alligatrix','species'),(1133343,82208,'Gagea cf. x luberonensis HAL107859','species'),(1133344,444599,'Hansschlegelia sp. PG04','species'),(1133345,53335,'Pantoea sp. MS-40','species'),(1133346,53335,'Pantoea sp. MS-47','species'),(1133347,265,'Paracoccus sp. CC-CCM15-8','species'),(1133348,5543,'Trichoderma sp. TUT30','species'),(1133349,29859,'Hypocrea sp. TUT32','species'),(1133350,5543,'Trichoderma sp. TUT38','species'),(1133351,29278,'Integration vector pLL102','species'),(1133354,114727,'Influenza A virus (A/swine/Iowa/A01049210/2010(H1N1))','no rank'),(1133355,114728,'Influenza A virus (A/swine/Iowa/A01202693/2011(H1N2))','no rank'),(1133356,114728,'Influenza A virus (A/swine/Iowa/A01202770/2011(H1N2))','no rank'),(1133357,114728,'Influenza A virus (A/swine/Iowa/A01202794/2011(H1N2))','no rank'),(1133358,114728,'Influenza A virus (A/swine/Iowa/A01202795/2011(H1N2))','no rank'),(1133359,114728,'Influenza A virus (A/swine/Mississippi/A01049443/2011(H1N2))','no rank'),(1133360,119210,'Influenza A virus (A/swine/North Carolina/A01048779/2011(H3N2))','no rank'),(1133361,114728,'Influenza A virus (A/swine/North Carolina/A01048807/2011(H1N2))','no rank'),(1133362,119210,'Influenza A virus (A/swine/North Carolina/A01202766/2011(H3N2))','no rank'),(1133363,348018,'Schmallenberg virus','species'),(1133364,44249,'Paenibacillus vulneris','species'),(1133365,265382,'Polyommatus bilucha','species'),(1133366,12333,'Erwinia phage phiEa116','species'),(1133367,985684,'Pitydiplosis puerariae','species'),(1133368,414363,'environmental samples','no rank'),(1133369,1133368,'uncultured Coccinimonas sp.','species'),(1133370,232080,'Fusarium cf. solani DPGS-2012a','species'),(1133371,500585,'Lepidoptera sp. EZSPN1109-11','species'),(1133372,182086,'Favella arcuata','species'),(1133373,1386,'Bacillus sp. Z4','species'),(1133374,1350,'Enterococcus sp. Z3','species'),(1133375,44249,'Paenibacillus sp. H5','species'),(1133376,29278,'Cloning vector pTcR-HG-BSD-plus','species'),(1133377,29278,'Cloning vector pTcR-HG-BSD-minus','species'),(1133378,29278,'Cloning vector pTcR-HG-Hyg-plus','species'),(1133379,29278,'Cloning vector pTcR-HG-Hyg-minus','species'),(1133380,29278,'Cloning vector pTcR-HG-Neo-plus','species'),(1133381,29278,'Cloning vector pTcR-HG-Neo-minus','species'),(1133382,29278,'Cloning vector pTcR-HG-ble-plus','species'),(1133383,29278,'Cloning vector pTcR-HG-ble-minus','species'),(1133384,29278,'Cloning vector pTcR-HG-PAC-plus','species'),(1133385,29278,'Cloning vector pTcR-HG-PAC-minus','species'),(1133386,29278,'Cloning vector pTcR-GA-BSD-plus','species'),(1133387,29278,'Cloning vector pTcR-GA-BSD-minus','species'),(1133388,29278,'Cloning vector pTcR-GA-Hyg-plus','species'),(1133389,29278,'Cloning vector pTcR-GA-Hyg-minus','species'),(1133390,29278,'Cloning vector pTcR-GA-Neo-plus','species'),(1133391,29278,'Cloning vector pTcR-GA-Neo-minus','species'),(1133392,29278,'Cloning vector pTcR-GA-ble-plus','species'),(1133393,29278,'Cloning vector pTcR-GA-ble-minus','species'),(1133394,29278,'Cloning vector pTcR-GA-PAC-plus','species'),(1133395,29278,'Cloning vector pTcR-GA-PAC-minus','species'),(1133396,29278,'Cloning vector pDIY-eG','species'),(1133397,29278,'Cloning vector pDIY-mCe','species'),(1133398,29278,'Cloning vector pDIY-mCh','species'),(1133399,29278,'Cloning vector pTREXL-BSD','species'),(1133400,29278,'Cloning vector pTREXL-Hyg','species'),(1133401,29278,'Cloning vector pTREXL-Neo','species'),(1133402,29278,'Cloning vector pTREXL-ble','species'),(1133403,29278,'Cloning vector pTREXL-PAC','species'),(1133404,29278,'Cloning vector pTEXL-BSD','species'),(1133405,29278,'Cloning vector pTEXL-Hyg','species'),(1133406,29278,'Cloning vector pTEXL-Neo','species'),(1133407,29278,'Cloning vector pTEXL-ble','species'),(1133408,29278,'Cloning vector pTEXL-PAC','species'),(1133409,1386,'Bacillus sp. S2(2012)','species'),(1133410,49928,'bacterium S1(2012)','species'),(1133412,6831,'Tigriopus sp. 1 SL-2012','species'),(1133413,327969,'Alexandrium sp. ACJP03','species'),(1133414,327969,'Alexandrium sp. ACPP01','species'),(1133415,327969,'Alexandrium sp. ATIR3','species'),(1133416,327969,'Alexandrium sp. ATSW01','species'),(1133417,327969,'Alexandrium sp. GCRUX','species'),(1133418,327969,'Alexandrium sp. OF878-C5','species'),(1133419,327969,'Alexandrium sp. SP3B8-3','species'),(1133420,327969,'Alexandrium sp. SZNB21','species'),(1133421,327969,'Alexandrium sp. SZNB8','species'),(1133422,327969,'Alexandrium sp. TN9','species'),(1133423,1144751,'Septoglomus constrictum','species'),(1133424,34622,'Haemaphysalis erinacei','species'),(1133425,451512,'Mangrovibacter sp. MFB 070','species'),(1133426,1386,'Bacillus sp. Asd1','species'),(1133427,1386,'Bacillus sp. Asd11','species'),(1133428,1386,'Bacillus sp. Asd14','species'),(1133429,1386,'Bacillus sp. Asd2','species'),(1133430,1386,'Bacillus sp. Asd3','species'),(1133431,58371,'Agathisanthemum chlorophyllum','species'),(1133432,58371,'Agathisanthemum quadricostatum','species'),(1133433,60349,'Amphiasma merenskyanum','species'),(1133434,58416,'Hedyotis ampliflora','species'),(1133435,58416,'Hedyotis angustifolia','species'),(1133436,58416,'Hedyotis articularis','species'),(1133437,58416,'Hedyotis cathayana','species'),(1133438,58416,'Hedyotis cheniana','species'),(1133439,58416,'Hedyotis communis','species'),(1133440,58416,'Hedyotis coprosmoides','species'),(1133441,58416,'Hedyotis coronaria','species'),(1133442,58416,'Hedyotis dendroides','species'),(1133443,58416,'Hedyotis dianxiensis','species'),(1133444,58416,'Hedyotis fissistipula','species'),(1133445,58416,'Hedyotis flavescens','species'),(1133446,58416,'Hedyotis lindleyana','species'),(1133447,58416,'Hedyotis membranacea','species'),(1133448,58416,'Hedyotis minutopuberula','species'),(1133449,58416,'Hedyotis nana','species'),(1133450,58416,'Hedyotis nodulosa','species'),(1133451,58416,'Hedyotis novoguineensis','species'),(1133452,58416,'Hedyotis obliquinervis','species'),(1133453,58416,'Hedyotis pachycarpa','species'),(1133454,58416,'Hedyotis pahompokae','species'),(1133455,58416,'Hedyotis parryi','species'),(1133456,58416,'Hedyotis philippensis','species'),(1133457,58416,'Hedyotis pitardiana','species'),(1133458,58416,'Hedyotis pulchella','species'),(1133459,58416,'Hedyotis purpurascens','species'),(1133460,58416,'Hedyotis rigida','species'),(1133461,58416,'Hedyotis rivalis','species'),(1133462,58416,'Hedyotis schlechteri','species'),(1133463,58416,'Hedyotis sp. Averyanov et al. VH2844','species'),(1133464,58416,'Hedyotis sp. Kainulainen et al. 002','species'),(1133465,58416,'Hedyotis sp. Kainulainen et al. 012','species'),(1133466,58416,'Hedyotis sp. Kainulainen et al. 045','species'),(1133467,58416,'Hedyotis sp. Li Heng 10588','species'),(1133468,58416,'Hedyotis sp. Razafimandimbison et al. 745','species'),(1133469,58416,'Hedyotis sp. Razafimandimbison et al. 760','species'),(1133470,58416,'Hedyotis sp. Razafimandimbison et al. 785','species'),(1133471,58416,'Hedyotis sp. Razafimandimbison et al. 795','species'),(1133472,58416,'Hedyotis sp. SKP 946','species'),(1133473,58416,'Hedyotis stylosa','species'),(1133474,58416,'Hedyotis trichoclada','species'),(1133475,58416,'Hedyotis trimenii','species'),(1133476,58416,'Hedyotis valetoniana','species'),(1133477,43535,'Oldenlandia vestita','species'),(1133478,169663,'Leptopetalum','genus'),(1133479,43535,'Oldenlandia foetida','species'),(1133480,1133478,'Leptopetalum grayi','species'),(1133481,169663,'Metabolos','genus'),(1133482,1133481,'Metabolos decipiens','species'),(1133483,1133481,'Metabolos rugosus','species'),(1133484,169663,'Neanotis','genus'),(1133485,1133484,'Neanotis calycina','species'),(1133486,1133484,'Neanotis gracilis','species'),(1133487,1133484,'Neanotis hirsuta','species'),(1133488,1133484,'Neanotis indica','species'),(1133489,1133484,'Neanotis monosperma','species'),(1133490,1133484,'Neanotis nummularia','species'),(1133491,43535,'Oldenlandia benguetensis','species'),(1133492,43535,'Oldenlandia brachypoda','species'),(1133493,43535,'Oldenlandia bracteosa','species'),(1133494,43535,'Oldenlandia contracta','species'),(1133495,43535,'Oldenlandia cryptantha','species'),(1133496,43535,'Oldenlandia duemmeri','species'),(1133497,43535,'Oldenlandia erecta','species'),(1133498,43535,'Oldenlandia gracilipes','species'),(1133499,43535,'Oldenlandia hainanensis','species'),(1133500,43535,'Oldenlandia lancea','species'),(1133501,43535,'Oldenlandia lapeyrousii','species'),(1133502,43535,'Oldenlandia lineata','species'),(1133503,43535,'Oldenlandia nutans','species'),(1133504,58416,'Hedyotis paridifolia','species'),(1133505,43535,'Oldenlandia prostrata','species'),(1133506,43535,'Oldenlandia pubescens','species'),(1133507,43535,'Oldenlandia sp. Bremer & Bremer 3807','species'),(1133508,43535,'Oldenlandia stocksii','species'),(1133509,43535,'Oldenlandia stricta','species'),(1133510,43535,'Oldenlandia ternata','species'),(1133511,43535,'Oldenlandia tetrangularis','species'),(1133512,43535,'Oldenlandia trinervia','species'),(1133513,43535,'Oldenlandia umbellata','species'),(1133514,169663,'Pleiocraterium','genus'),(1133515,1133514,'Pleiocraterium verticillare','species'),(1133516,58416,'Hedyotis chereevensis','species'),(1133517,703530,'Trichopetalum','genus'),(1133518,1133517,'Trichopetalum plumosum','species'),(1133519,41293,'Acetobacteraceae bacterium MS302e','species'),(1133520,469,'Acinetobacter sp. MS68a3','species'),(1133521,357,'Agrobacterium sp. MS189b','species'),(1133522,1386,'Bacillus sp. MS180e','species'),(1133523,1386,'Bacillus sp. MS238f','species'),(1133524,1386,'Bacillus sp. MS243e','species'),(1133525,81426,'Bradyrhizobiaceae bacterium MS228e','species'),(1133526,81426,'Bradyrhizobiaceae bacterium MS278e','species'),(1133527,80841,'Burkholderiales bacterium MS307a','species'),(1133528,569836,'Chitinophagaceae bacterium MS281c','species'),(1133529,569836,'Chitinophagaceae bacterium MS98c','species'),(1133530,2053,'Gordonia sp. MS121b','species'),(1133531,90316,'Microbacteriaceae bacterium MS244c','species'),(1133532,1817,'Nocardia sp. MS259f','species'),(1133533,1817,'Nocardia sp. MS266f','species'),(1133534,1839,'Nocardioides sp. MS274e','species'),(1133535,84567,'Pedobacter sp. MS245e','species'),(1133536,1827,'Rhodococcus sp. MS103a','species'),(1133537,1827,'Rhodococcus sp. MS193b','species'),(1133538,1827,'Rhodococcus sp. MS272a1','species'),(1133539,1827,'Rhodococcus sp. MS38c','species'),(1133540,1073,'Rhodopseudomonas sp. MS279c','species'),(1133541,40323,'Stenotrophomonas sp. MS112a','species'),(1133542,40323,'Stenotrophomonas sp. MS192a','species'),(1133543,34072,'Variovorax sp. MS274f','species'),(1133544,2735,'Verrucomicrobium sp. MS229b','species'),(1133545,57609,'Xanthomonadaceae bacterium MS54b','species'),(1133546,157920,'Cellulosimicrobium sp. W-15','species'),(1133547,953,'Wolbachia endosymbiont of Pseudacysta perseae','species'),(1133548,32109,'Athyrium skinneri','species'),(1133549,32111,'Cystopteris montana','species'),(1133550,29610,'Woodsia andersonii','species'),(1133551,29610,'Woodsia mollis','species'),(1133552,49695,'Asphodeline damascena','species'),(1133553,59047,'Echeandia sp. Steele 1101','species'),(1133554,59068,'Eriospermum cervicorne','species'),(1133555,49718,'Hemiphylacus alatostylus','species'),(1133556,39546,'Polianthes sp. Pires 2011-05','species'),(1133557,12429,'Phytophthora infestans RNA virus 3','species'),(1133558,158843,'Pareledone sp. SG-2012','species'),(1133559,69658,'Hyphomonadaceae bacterium p-1km-3','species'),(1133560,680114,'unclassified I3-like viruses','no rank'),(1133561,246875,'Algoriphagus sp. JJ018','species'),(1133562,2349,'Haliscomenobacter sp. JJ019','species'),(1133563,245186,'Loktanella sp. JJ023','species'),(1133564,527198,'Mariniflexile sp. JJ020','species'),(1133565,93682,'Roseivivax sp. JJ022','species'),(1133566,45669,'Salinicoccus sp. SS1','species'),(1133567,1279,'Staphylococcus sp. ND1','species'),(1133568,52584,'Brachyspira pilosicoli B2904','no rank'),(1133569,238015,'Lactobacillus vini DSM 20605','no rank'),(1133570,200667,'Cesiribacter','genus'),(1133571,1133570,'Cesiribacter sp. JJ021','species'),(1133583,1056859,'Cleistochloa rigida','species'),(1133584,66015,'Cyrtococcum accrescens','species'),(1133585,147428,'Paratheria','genus'),(1133586,1133585,'Paratheria prostrata','species'),(1133587,435767,'Poecilostachys oplismenoides','species'),(1133588,1293359,'Spheneria','genus'),(1133589,1133588,'Spheneria kegelii','species'),(1133590,147428,'Stereochlaena','genus'),(1133591,1133590,'Stereochlaena cameronii','species'),(1133592,670956,'Candidatus Uzinura diaspidicola str. ASNER','no rank'),(1133593,221756,'Isachne leersioides','species'),(1133594,909244,'Steyermarkochloa angustifolia','species'),(1133595,336487,'Avipoxvirus penguin/AP/ARG/2007','species'),(1133596,1255,'Pediococcus pentosaceus IE-3','no rank'),(1133597,393003,'Chitinophaga ginsengisegetis KLC07','no rank'),(1133598,1485,'Clostridium sp. KB285','species'),(1133599,1386,'Bacillus sp. VP6-M114','species'),(1133600,1386,'Bacillus sp. VP9-M10pp','species'),(1133601,2745,'Halomonas sp. VP8-M21','species'),(1133602,2742,'Marinobacter sp. VP10-M11ppk','species'),(1133603,620,'Shigella sp. 16','species'),(1133604,620,'Shigella sp. 62','species'),(1133605,1743,'Propionibacterium sp. PRIST7','species'),(1133606,46225,'Moraxella sp. PRIST6','species'),(1133607,46352,'Agrococcus sp. CH67','species'),(1133608,33877,'Agromyces sp. CH43','species'),(1133609,33877,'Agromyces sp. CH82','species'),(1133610,33877,'Agromyces sp. CH90','species'),(1133611,1663,'Arthrobacter sp. CH47','species'),(1133612,1663,'Arthrobacter sp. CH55','species'),(1133613,1663,'Arthrobacter sp. CH72','species'),(1133614,1386,'Bacillus sp. CH19','species'),(1133615,1386,'Bacillus sp. CH27','species'),(1133616,1386,'Bacillus sp. CH50','species'),(1133617,1386,'Bacillus sp. CH52','species'),(1133618,1386,'Bacillus sp. CH56','species'),(1133619,1386,'Bacillus sp. CH8','species'),(1133620,1386,'Bacillus sp. CH83','species'),(1133621,1386,'Bacillus sp. CH87','species'),(1133625,37452,'Bacteroidetes CH12','species'),(1133626,1707,'Cellulomonas sp. CH16','species'),(1133627,157920,'Cellulosimicrobium sp. CH25','species'),(1133628,106591,'Ensifer sp. CH1','species'),(1133629,35810,'Erythromicrobium sp. CH71','species'),(1133630,274591,'Hoeflea sp. CH14','species'),(1133631,55968,'Leucobacter sp. CH11','species'),(1133632,68,'Lysobacter sp. CH21','species'),(1133633,68,'Lysobacter sp. CH58','species'),(1133634,33882,'Microbacterium sp. CH10','species'),(1133635,33882,'Microbacterium sp. CH22','species'),(1133636,33882,'Microbacterium sp. CH31','species'),(1133637,33882,'Microbacterium sp. CH33','species'),(1133638,33882,'Microbacterium sp. CH5','species'),(1133639,33882,'Microbacterium sp. CH94','species'),(1133640,44249,'Paenibacillus sp. CH35','species'),(1133641,44249,'Paenibacillus sp. CH76','species'),(1133642,286,'Pseudomonas sp. CH37','species'),(1133643,286,'Pseudomonas sp. CH51','species'),(1133644,286,'Pseudomonas sp. CH6','species'),(1133645,286,'Pseudomonas sp. CH81','species'),(1133646,1827,'Rhodococcus sp. CH64','species'),(1133647,1827,'Rhodococcus sp. CH66','species'),(1133648,1827,'Rhodococcus sp. CH69','species'),(1133649,1279,'Staphylococcus sp. CH13','species'),(1133650,40323,'Stenotrophomonas sp. CH34','species'),(1133651,40323,'Stenotrophomonas sp. CH80','species'),(1133652,1386,'Bacillus sp. CH93(2012)','species'),(1133653,329640,'Porcine bocavirus 5','species'),(1133654,58608,'Phyllium philippinicum','species'),(1133655,49235,'Aulacoseira distans var. alpigena','varietas'),(1133656,97226,'Gomphonema gracile','species'),(1133657,1120752,'Nodosilinea conica','species'),(1133658,191584,'Synedra rumpens','species'),(1133659,191584,'Synedra radians','species'),(1133660,265583,'Stauroneis smithii','species'),(1133661,37960,'Heterobasidion RNA virus 7','species'),(1133662,248943,'Adenomera lutzi','species'),(1133663,479886,'Anomaloglossus kaiei','species'),(1133664,479886,'Anomaloglossus megacephalus','species'),(1133665,47563,'Leptodactylus myersi','species'),(1133666,47563,'Leptodactylus stenodema','species'),(1133669,651667,'Rhinella lescurei','species'),(1133670,651667,'Rhinella martyi','species'),(1133671,119856,'Francisella tularensis subsp. tularensis WY-00W4114','no rank'),(1133672,673183,'Campylospora','genus'),(1133673,1133672,'Campylospora parvula','species'),(1133674,1133672,'Campylospora chaetocladia','species'),(1133675,1133672,'Campylospora filicladia','species'),(1133676,1133672,'Campylospora sp. ML-2012','species'),(1133677,5507,'Fusarium oxysporum var. redolens','varietas'),(1133678,108533,'Cryptosporiopsis sp. LZ-2012','species'),(1133679,162418,'Seimatosporium eucalypti','species'),(1133680,162418,'Seimatosporium falcatum','species'),(1133681,162418,'Seimatosporium biseptatum','species'),(1133682,162418,'Seimatosporium obtusum','species'),(1133683,162418,'Seimatosporium walkeri','species'),(1133684,33194,'Bipolaris peregianensis','species'),(1133687,221094,'Ctenicera pruininus','species'),(1133688,1386,'Bacillus sp. IARI-L-15','species'),(1133689,1663,'Arthrobacter sp. CMB','species'),(1133690,1707,'Cellulomonas sp. A7','species'),(1133691,1707,'Cellulomonas sp. CV','species'),(1133692,157920,'Cellulosimicrobium sp. W2','species'),(1133693,1386,'Bacillus sp. KG5','species'),(1133694,1716,'Corynebacterium sp. AS 1.542','species'),(1133695,1663,'Arthrobacter sp. DNS9','species'),(1133696,34072,'Variovorax sp. DNS12','species'),(1133697,544,'Citrobacter sp. T1','species'),(1133698,102793,'Influenza A virus (A/chicken/Ukraine/AV453/2008(H5N1))','no rank'),(1133699,102793,'Influenza A virus (A/turkey/Turkey/TR67Merkez2/2008(H5N1))','no rank'),(1133700,180939,'Tintinnopsis sp. VSMTPS5x2','species'),(1133701,1817,'Nocardia sp. PK2002','species'),(1133702,1827,'Rhodococcus sp. MK3027','species'),(1133703,3630,'Abutilon glaucum','species'),(1133704,23809,'Ailanthus excelsa','species'),(1133705,51464,'Nothoscordum sp. 1030','species'),(1133706,51464,'Nothoscordum sp. 1234','species'),(1133707,51464,'Nothoscordum sp. 1347','species'),(1133708,51464,'Nothoscordum sp. 1371','species'),(1133709,51464,'Nothoscordum sp. 1386','species'),(1133710,51464,'Nothoscordum sp. 1388','species'),(1133711,51464,'Nothoscordum sp. 1390','species'),(1133712,51464,'Nothoscordum sp. 1439','species'),(1133713,51464,'Nothoscordum sp. 301','species'),(1133714,51464,'Nothoscordum sp. 305','species'),(1133715,51464,'Nothoscordum sp. CAMPO','species'),(1133716,51464,'Nothoscordum sp. INI','species'),(1133717,465218,'Cyclocephala insulicola','species'),(1133718,465218,'Cyclocephala mafaffa','species'),(1133719,1133718,'Cyclocephala mafaffa grandis','subspecies'),(1133720,465218,'Cyclocephala melanocephala','species'),(1133721,1133720,'Cyclocephala melanocephala rubiginosa','subspecies'),(1133722,465218,'Cyclocephala tridentata','species'),(1133723,1133722,'Cyclocephala tridentata dominicensis','subspecies'),(1133724,1133722,'Cyclocephala tridentata tridentata','subspecies'),(1133725,465218,'Cyclocephala tridentata tridentata x Cyclocephala insulicola','species'),(1133726,336871,'Eidolon helvum paramyxovirus','species'),(1133727,343865,'Sclerotinia sclerotiorum mitovirus 1','species'),(1133728,343865,'Sclerotinia sclerotiorum mitovirus 2','species'),(1133729,222,'Achromobacter sp. PB-01','species'),(1133730,1386,'Bacillus sp. PB-13','species'),(1133731,102231,'Gloeocapsa sp. ARKK3','species'),(1133732,68779,'Ramaria foetida','species'),(1133733,68779,'Ramaria myceliosa','species'),(1133734,68779,'Ramaria rasilisporoides','species'),(1133735,113071,'Ramaria rubella f. rubella','forma'),(1133736,68779,'Ramaria sp. 4 AK-2012','species'),(1133737,68779,'Ramaria sp. 12 AK-2012','species'),(1133738,68779,'Ramaria sp. 13 AK-2012','species'),(1133739,68779,'Ramaria sp. 14 AK-2012','species'),(1133740,68779,'Ramaria sp. 2 AK-2012','species'),(1133741,68779,'Ramaria sp. 3 AK-2012','species'),(1133742,68779,'Ramaria sp. 5 AK-2012','species'),(1133743,68779,'Ramaria sp. 6 AK-2012','species'),(1133744,68779,'Ramaria sp. 8 AK-2012','species'),(1133745,68779,'Ramaria cf. gracilis AGK 017','species'),(1133746,68779,'Ramaria cf. gracilis AGK 018','species'),(1133747,68779,'Ramaria cf. gracilis AGK 032','species'),(1133748,68779,'Ramaria cf. celerivirescens AGK 072','species'),(1133749,151293,'Tricholomopsis osiliensis','species'),(1133750,5633,'Ossicaulis lachnopus','species'),(1133751,502177,'Artemisia virus A','species'),(1133752,39756,'Piscine myocarditis virus TT-2012','species'),(1133753,338458,'Monarcha castaneiventris ugiensis','subspecies'),(1133754,61054,'Metacnephia amphora','species'),(1133758,61054,'Metacnephia cf. crassifistula BOLD:AAB9337','species'),(1133759,338458,'Monarcha castaneiventris megarhynchus','subspecies'),(1133760,792024,'Embioptera sp. UVienna-2012','species'),(1133761,99682,'Lecithodendrium spathulatum','species'),(1133762,99684,'Prosthodendrium sp. DB-2012','species'),(1133763,5475,'Candida sp. 91','species'),(1133764,5475,'Candida sp. Da7-1','species'),(1133765,5475,'Candida sp. L5-2','species'),(1133766,5475,'Candida sp. W370','species'),(1133767,5475,'Candida sp. W377','species'),(1133768,5475,'Candida sp. W382','species'),(1133769,27320,'Metschnikowia sp. 356','species'),(1133770,27320,'Metschnikowia sp. 415','species'),(1133771,27320,'Metschnikowia sp. F450','species'),(1133772,27320,'Metschnikowia sp. L10-3','species'),(1133773,27320,'Metschnikowia sp. L7-2','species'),(1133774,27320,'Metschnikowia sp. ZB145','species'),(1133775,933993,'Spencermartinsiella sp. W379','species'),(1133776,164535,'Tetracladium sp. J3','species'),(1133777,4970,'Bullera sp. S2-2','species'),(1133778,107441,'Cryptococcus sp. 136','species'),(1133779,107441,'Cryptococcus sp. S5-2','species'),(1133780,107441,'Cryptococcus sp. W413','species'),(1133781,107441,'Cryptococcus sp. Zf2-2','species'),(1133782,5552,'Trichosporon sp. F443','species'),(1133783,1301,'Streptococcus sp. 16362','species'),(1133784,1301,'Streptococcus sp. 16909','species'),(1133785,1301,'Streptococcus sp. 2397','species'),(1133786,1301,'Streptococcus sp. 2418','species'),(1133787,1301,'Streptococcus sp. 2944','species'),(1133788,1301,'Streptococcus sp. 33587','species'),(1133789,1301,'Streptococcus sp. 34583','species'),(1133790,52652,'Aphyosemion aff. castaneum RS-2012','species'),(1133791,52652,'Aphyosemion aff. elegans RS-2012','species'),(1133792,52652,'Aphyosemion castaneum','species'),(1133793,52652,'Aphyosemion cf. chauchei RS-2012','species'),(1133794,52652,'Aphyosemion cf. decorsei RS-2012','species'),(1133795,52652,'Aphyosemion congicum','species'),(1133796,52652,'Aphyosemion musafirii','species'),(1133797,52652,'Aphyosemion polli','species'),(1133798,52652,'Aphyosemion sp. Cuvette','species'),(1133800,405002,'Fenerbahce','genus'),(1133801,1133800,'Fenerbahce devosi','species'),(1133803,7993,'Astyanax ribeirae','species'),(1133804,7993,'Astyanax sp. BOLD:AAB3435','species'),(1133805,473582,'Ptychobela suturalis','species'),(1133806,1088909,'Turricula nelliae','species'),(1133807,1133806,'Turricula nelliae spurius','subspecies'),(1133808,1078883,'Zonulispira sp. MOEA 20100536','species'),(1133809,439586,'Drillia sp. MOEA 073002-23','species'),(1133811,439585,'Agladrillia','genus'),(1133812,1133811,'Agladrillia pudica','species'),(1133813,1077928,'Carinodrillia','genus'),(1133814,1133813,'Carinodrillia dichroa','species'),(1133815,439585,'Cerodrillia','genus'),(1133816,1133815,'Cerodrillia cybele','species'),(1133817,1077928,'Cheungbeia','genus'),(1133818,1133817,'Cheungbeia robusta','species'),(1133819,439585,'Clathrodrillia','genus'),(1133820,1133819,'Clathrodrillia walteri','species'),(1133821,439585,'Cruziturricula','genus'),(1133822,1133821,'Cruziturricula arcuata','species'),(1133823,439585,'Fusiturricula','genus'),(1133824,1133823,'Fusiturricula enae','species'),(1133825,1077928,'Hindsiclava','genus'),(1133826,1133825,'Hindsiclava alesidota','species'),(1133827,439585,'Imaclava','genus'),(1133828,1133827,'Imaclava unimaculata','species'),(1133829,1077928,'Knefastia','genus'),(1133830,1133829,'Knefastia tuberculifera','species'),(1133831,1077928,'Pilsbryspira','genus'),(1133832,1133831,'Pilsbryspira jayana','species'),(1133833,128512,'Ptychosyrinx','genus'),(1133834,1133833,'Ptychosyrinx carynae','species'),(1133835,1077928,'Tiariturris','genus'),(1133836,1133835,'Tiariturris spectabilis','species'),(1133837,1077928,'Pyrgospira','genus'),(1133838,1133837,'Pyrgospira aenone','species'),(1133839,439585,'Calliclava','genus'),(1133840,1133839,'Calliclava sp. MOEA 20100546','species'),(1133844,7579,'Terebratulina sp. D1745','species'),(1133845,67862,'Abyssothyris sp. D1151','species'),(1133847,206676,'Bohadschia sp. 2 SWK-2011','species'),(1133848,206676,'Bohadschia sp. 3 SWK-2011','species'),(1133849,37326,'Nocardia brasiliensis ATCC 700358','no rank'),(1133850,311982,'Streptomyces hygroscopicus subsp. jinggangensis 5008','no rank'),(1133851,238015,'Lactobacillus vini JP7.8.9','no rank'),(1133852,1038927,'Escherichia coli O104:H4 str. 2011C-3493','no rank'),(1133853,1038927,'Escherichia coli O104:H4 str. 2009EL-2071','no rank'),(1133855,329857,'Cohnella sp. YN-59','species'),(1133856,329857,'Cohnella sp. YN-71','species'),(1133857,329857,'Cohnella sp. YN-83','species'),(1133858,1091,'Chlorobium sp. JAGS177','species'),(1133859,1091,'Chlorobium sp. JAGS178','species'),(1133860,1091,'Chlorobium sp. JAGS179','species'),(1133861,1101,'Prosthecochloris sp. JAGS180','species'),(1133862,1091,'Chlorobium sp. JAGS181','species'),(1133863,1101,'Prosthecochloris sp. JAGS182','species'),(1133864,1101,'Prosthecochloris sp. JAGS183','species'),(1133865,1101,'Prosthecochloris sp. JAGS184','species'),(1133866,1101,'Prosthecochloris sp. JAGS185','species'),(1133867,1101,'Prosthecochloris sp. JAGS186','species'),(1133868,1101,'Prosthecochloris sp. JAGS187','species'),(1133869,1101,'Prosthecochloris sp. JAGS188','species'),(1133870,256319,'Chlorobaculum sp. JAGS189','species'),(1133871,256319,'Chlorobaculum sp. JAGS190','species'),(1133872,256319,'Chlorobaculum sp. JAGS191','species'),(1133873,256319,'Chlorobaculum sp. JAGS192','species'),(1133874,256319,'Chlorobaculum sp. JAGS193','species'),(1133875,256319,'Chlorobaculum sp. JAGS194','species'),(1133876,256319,'Chlorobaculum sp. JAGS195','species'),(1133877,49928,'bacterium AER37A','species'),(1133878,49928,'bacterium ANr04A','species'),(1133879,49928,'bacterium AET28O','species'),(1133880,49928,'bacterium AER51B','species'),(1133881,49928,'bacterium AER12A','species'),(1133882,49928,'bacterium AER56A','species'),(1133883,49928,'bacterium AER13D','species'),(1133884,49928,'bacterium AER12B','species'),(1133885,49928,'bacterium AEr47A','species'),(1133886,49928,'bacterium AER23A','species'),(1133887,49928,'bacterium AER13E','species'),(1133888,49928,'bacterium AET28I','species'),(1133889,49928,'bacterium AED25C','species'),(1133890,49928,'bacterium AER05A','species'),(1133891,49928,'bacterium ANr41/42A','species'),(1133892,49928,'bacterium ANr02A','species'),(1133893,49928,'bacterium ANR21A','species'),(1133894,49928,'bacterium ANr25B','species'),(1133895,49928,'bacterium ANr55A','species'),(1133896,49928,'bacterium AER51C','species'),(1133897,49928,'bacterium AER51A','species'),(1133898,49928,'bacterium AER37C','species'),(1133899,49928,'bacterium ANR13A','species'),(1133900,49928,'bacterium ANR32A','species'),(1133901,49928,'bacterium ANR03A','species'),(1133902,49928,'bacterium AEr14N','species'),(1133903,49928,'bacterium AER30B','species'),(1133904,49928,'bacterium AET51I','species'),(1133905,49928,'bacterium AET22B','species'),(1133906,49928,'bacterium AET52A','species'),(1133907,49928,'bacterium AED16K','species'),(1133908,49928,'bacterium AER14F','species'),(1133909,49928,'bacterium AET28D','species'),(1133910,49928,'bacterium AET17H','species'),(1133911,49928,'bacterium AET14G','species'),(1133912,49928,'bacterium AET13H','species'),(1133913,49928,'bacterium AER22D','species'),(1133914,49928,'bacterium AET28K','species'),(1133915,49928,'bacterium AER22/23A','species'),(1133916,49928,'bacterium AET51J','species'),(1133917,49928,'bacterium AET15H','species'),(1133918,49928,'bacterium AER11A','species'),(1133919,49928,'bacterium AET16B','species'),(1133920,49928,'bacterium AER18D','species'),(1133921,49928,'bacterium AER16F','species'),(1133922,49928,'bacterium AER14D','species'),(1133923,49928,'bacterium AER14B','species'),(1133924,49928,'bacterium AET35A','species'),(1133925,49928,'bacterium AET55D','species'),(1133926,49928,'bacterium ANr52B','species'),(1133927,49928,'bacterium AET22/23D','species'),(1133928,49928,'bacterium AET13D','species'),(1133929,49928,'bacterium AND26C','species'),(1133930,49928,'bacterium AET51E','species'),(1133931,49928,'bacterium AET51F','species'),(1133932,49928,'bacterium AED24B','species'),(1133933,49928,'bacterium ANr01A','species'),(1133934,49928,'bacterium AET27E','species'),(1133935,49928,'bacterium AND16F','species'),(1133936,573139,'Shimia sp. KT58-24','species'),(1133938,114727,'Influenza A virus (A/Helsinki/Vi1/2009(H1N1))','no rank'),(1133939,114727,'Influenza A virus (A/Helsinki/Vi2/2009(H1N1))','no rank'),(1133940,114727,'Influenza A virus (A/Helsinki/Vi3/2009(H1N1))','no rank'),(1133941,102793,'Influenza A virus (A/chicken/Egypt/VRLCU66/2011(H5N1))','no rank'),(1133942,7403,'Apanteles hyposidrae','species'),(1133943,7490,'Trichogramma agriae','species'),(1133945,102796,'Influenza A virus (A/chicken/Guangdong/WSL11/2011(H9N2))','no rank'),(1133946,102793,'Influenza A virus (A/chicken/Bangladesh/11rs1984-10/2010(H5N1))','no rank'),(1133947,102793,'Influenza A virus (A/chicken/Bangladesh/11rs1984-16/2011(H5N1))','no rank'),(1133948,102793,'Influenza A virus (A/chicken/Bangladesh/11rs1984-17/2011(H5N1))','no rank'),(1133949,102793,'Influenza A virus (A/chicken/Bangladesh/11rs1984-18/2011(H5N1))','no rank'),(1133950,102793,'Influenza A virus (A/chicken/Bangladesh/11rs1984-19/2011(H5N1))','no rank'),(1133951,102793,'Influenza A virus (A/chicken/Bangladesh/11rs1984-22/2011(H5N1))','no rank'),(1133952,102793,'Influenza A virus (A/chicken/Bangladesh/11rs1984-24/2011(H5N1))','no rank'),(1133953,102793,'Influenza A virus (A/chicken/Bangladesh/11rs1984-25/2011(H5N1))','no rank'),(1133954,102793,'Influenza A virus (A/chicken/Bangladesh/11rs1984-26/2011(H5N1))','no rank'),(1133955,102793,'Influenza A virus (A/chicken/Bangladesh/11rs1984-33/2011(H5N1))','no rank'),(1133956,102793,'Influenza A virus (A/chicken/Bangladesh/11rs1984-4/2010(H5N1))','no rank'),(1133957,102793,'Influenza A virus (A/chicken/Bangladesh/11rs1984-40/2011(H5N1))','no rank'),(1133958,102793,'Influenza A virus (A/chicken/Bangladesh/11rs1984-43/2011(H5N1))','no rank'),(1133959,102793,'Influenza A virus (A/chicken/Bangladesh/11rs1984-45/2011(H5N1))','no rank'),(1133960,102793,'Influenza A virus (A/chicken/Bangladesh/11rs1984-7/2010(H5N1))','no rank'),(1133961,102793,'Influenza A virus (A/chicken/Bangladesh/11rs1984-8/2010(H5N1))','no rank'),(1133962,102793,'Influenza A virus (A/chicken/Bangladesh/11rs1984-9/2010(H5N1))','no rank'),(1133963,119210,'Influenza A virus (A/ferret/Quebec/844/2011(H3N2))','no rank'),(1133964,296449,'Trichogrammatoidea nr. armigera LN-2012','species'),(1133965,296449,'Trichogrammatoidea nr. fulva LN-2012','species'),(1133966,296449,'Trichogrammatoidea nr. nana LN-2012','species'),(1133967,32399,'Encarsia sp. LN-2012','species'),(1133968,5868,'Babesia microti strain RI','no rank'),(1133969,1133971,'Opisina','genus'),(1133970,1133969,'Opisina arenosella','species'),(1133971,57992,'Oecophoridae incertae sedis','no rank'),(1133973,438045,'JHK retrovirus','no rank'),(1133974,106966,'Porcine enterovirus 15','no rank'),(1133975,236793,'Chilo sacchariphagus indicus','subspecies'),(1133976,72365,'Scirpophaga nivella','species'),(1133977,29278,'Cloning vector pMono_T-vector','species'),(1133978,29278,'Cloning vector pUbiP2','species'),(1133979,46600,'Polydora onagawaensis','species'),(1133980,6127,'Acropora sp. MTCR1','species'),(1133981,193125,'Trypanosomatidae sp. CH334','species'),(1133982,193125,'Trypanosomatidae sp. CH395','species'),(1133983,193125,'Trypanosomatidae sp. E03','species'),(1133984,193125,'Trypanosomatidae sp. E04','species'),(1133985,193125,'Trypanosomatidae sp. E07','species'),(1133986,193125,'Trypanosomatidae sp. E12','species'),(1133987,193125,'Trypanosomatidae sp. G01','species'),(1133988,193125,'Trypanosomatidae sp. G09','species'),(1133989,193125,'Trypanosomatidae sp. G10','species'),(1133990,193125,'Trypanosomatidae sp. G13','species'),(1133991,193125,'Trypanosomatidae sp. G14','species'),(1133992,193125,'Trypanosomatidae sp. G15','species'),(1133993,193125,'Trypanosomatidae sp. G19','species'),(1133994,193125,'Trypanosomatidae sp. G20','species'),(1133995,193125,'Trypanosomatidae sp. G21','species'),(1133996,193125,'Trypanosomatidae sp. G22','species'),(1133997,193125,'Trypanosomatidae sp. G23','species'),(1133998,193125,'Trypanosomatidae sp. G24','species'),(1133999,193125,'Trypanosomatidae sp. G30','species'),(1134000,193125,'Trypanosomatidae sp. G31','species'),(1134001,193125,'Trypanosomatidae sp. G32','species'),(1134002,193125,'Trypanosomatidae sp. G33','species'),(1134003,193125,'Trypanosomatidae sp. G34','species'),(1134004,193125,'Trypanosomatidae sp. G35','species'),(1134005,193125,'Trypanosomatidae sp. G36','species'),(1134006,193125,'Trypanosomatidae sp. G37','species'),(1134007,193125,'Trypanosomatidae sp. G38','species'),(1134008,193125,'Trypanosomatidae sp. G39','species'),(1134009,193125,'Trypanosomatidae sp. G40','species'),(1134010,193125,'Trypanosomatidae sp. G42','species'),(1134011,193125,'Trypanosomatidae sp. G44','species'),(1134012,193125,'Trypanosomatidae sp. G45','species'),(1134013,193125,'Trypanosomatidae sp. G52','species'),(1134014,193125,'Trypanosomatidae sp. G54','species'),(1134015,193125,'Trypanosomatidae sp. G55','species'),(1134016,193125,'Trypanosomatidae sp. G61','species'),(1134017,193125,'Trypanosomatidae sp. G63','species'),(1134018,193125,'Trypanosomatidae sp. G64','species'),(1134019,193125,'Trypanosomatidae sp. G65','species'),(1134020,193125,'Trypanosomatidae sp. G66','species'),(1134021,193125,'Trypanosomatidae sp. G67','species'),(1134022,193125,'Trypanosomatidae sp. G68','species'),(1134023,193125,'Trypanosomatidae sp. Kn01','species'),(1134024,193125,'Trypanosomatidae sp. Kn07','species'),(1134026,72770,'Plagiolepis sp. LN-2012','species'),(1134028,286,'Pseudomonas sp. JS1215','species'),(1134029,286,'Pseudomonas sp. JS2212','species'),(1134030,359652,'Nectriaceae sp. ZQZ-2012a','species'),(1134031,64357,'Lophodermium sp. CH-2012','species'),(1134032,496070,'Kiwa sp. East Scotia Ridge','species'),(1134033,47541,'Lepetodrilus sp. East Scotia Ridge','species'),(1134034,1290549,'Vulcanolepas sp. East Scotia Ridge','species'),(1134035,31454,'Grateloupia okamurae','species'),(1134036,159597,'Neorhodomela munita','species'),(1134037,339351,'Hantavirus MGB/1209','species'),(1134038,327987,'Rana catesbeiana virus XDL-2012','species'),(1134039,63265,'Sporisorium pseudanthistiriae','species'),(1134040,63265,'Sporisorium walkeri','species'),(1134041,307709,'Ustanciosporium gigantosporum','species'),(1134042,5269,'Ustilago longissima','species'),(1134043,765179,'Symbiodinium sp. HI-0609','no rank'),(1134044,765179,'Symbiodinium sp. HI-0509','no rank'),(1134045,5269,'Ustilago longissima var. macrospora','species'),(1134046,2284,'Sulfolobus sp. MK3','species'),(1134047,5269,'Ustilago aeluropodis','species'),(1134048,5269,'Ustilago neyraudiae','species'),(1134049,63265,'Sporisorium gayanum','species'),(1134050,5269,'Ustilago chloridis','species'),(1134051,63265,'Sporisorium tristachyae','species'),(1134052,63265,'Sporisorium bicornis','species'),(1134053,63265,'Sporisorium sehimicola','species'),(1134054,5631,'Lenzites gibbosa','species'),(1134055,2735,'Verrucomicrobium sp. 3C','species'),(1134056,451435,'Polychytriales','order'),(1134057,1134056,'Arkaya','genus'),(1134058,1134057,'Arkaya lepida','species'),(1134059,1134057,'Arkaya serpentina','species'),(1134062,110074,'Karlingiomyces asterocystis','species'),(1134063,1134056,'Neokarlingia','genus'),(1134064,1134063,'Neokarlingia chitinophila','species'),(1134065,1134063,'Neokarlingia sp. JEL444','species'),(1134066,1134057,'Arkaya sp. JEL506','species'),(1134067,1134057,'Arkaya sp. JEL536','species'),(1134068,1134057,'Arkaya sp. JEL561','species'),(1134069,1134057,'Arkaya sp. JEL570','species'),(1134070,1134057,'Arkaya sp. JEL571','species'),(1134071,1134057,'Arkaya sp. JEL581','species'),(1134072,1134056,'cf. Polychytrium sp. JEL598','species'),(1134073,1134056,'cf. Polychytrium sp. JEL605','species'),(1134074,1134056,'cf. Polychytrium sp. JEL606','species'),(1134075,1134081,'Powellomycetaceae sp. F RS-2011','species'),(1134076,1134081,'Powellomycetaceae sp. D RS-2011','species'),(1134077,1134081,'Powellomycetaceae sp. B RS-2011','species'),(1134078,1134081,'Powellomycetaceae sp. G RS-2011','species'),(1134079,1134081,'Powellomycetaceae sp. C RS-2011','species'),(1134080,34478,'Powellomycetaceae','family'),(1134081,1134080,'unclassified Powellomycetaceae','no rank'),(1134086,702481,'Eysarcoris ventralis','species'),(1134103,238617,'Elasmolomus','genus'),(1134107,1276497,'Nagusta','genus'),(1134115,3990,'Euphorbia iancannellii','species'),(1134116,3990,'Euphorbia neochamaeclada','species'),(1134117,79378,'Phacelia dubia','species'),(1134118,5073,'Penicillium guanacastense','species'),(1134119,5073,'Penicillium mallochii','species'),(1134120,586266,'Acantharctus delfini','species'),(1134121,5073,'Penicillium levitum','species'),(1134122,36986,'Coptotermes bannaensis','species'),(1134123,36986,'Coptotermes hekouensis','species'),(1134126,61991,'Acerentulus charrieri','species'),(1134127,6734,'Panulirus sp. CL-2012','species'),(1134128,520355,'Errinopora dichotoma','species'),(1134129,520355,'Errinopora disticha','species'),(1134130,520355,'Errinopora fisheri','species'),(1134131,520355,'Errinopora undulata','species'),(1134132,115389,'Chlidonophoridae','family'),(1134133,1134132,'Eucalathis','genus'),(1134134,1134133,'Eucalathis murrayi','species'),(1134135,317944,'Novocrania sp. D1865','species'),(1134136,317944,'Novocrania sp. D1869','species'),(1134138,178120,'Calyptranthes clusiifolia','species'),(1134139,178120,'Calyptranthes grandifolia','species'),(1134140,375240,'Marlierea clausseniana','species'),(1134141,375240,'Marlierea excoriata','species'),(1134142,375240,'Marlierea glazioviana','species'),(1134143,375240,'Marlierea obversa','species'),(1134144,375240,'Marlierea racemosa','species'),(1134145,375240,'Marlierea regeliana','species'),(1134146,375240,'Marlierea sucrei','species'),(1134147,375240,'Marlierea tomentosa','species'),(1134148,375249,'Myrcia amazonica','species'),(1134149,375249,'Myrcia anacardiifolia','species'),(1134150,375249,'Myrcia anceps','species'),(1134151,375249,'Myrcia bracteata','species'),(1134152,375249,'Myrcia citrifolia','species'),(1134153,375249,'Myrcia clavija','species'),(1134154,375249,'Myrcia coumete','species'),(1134155,375249,'Myrcia decorticans','species'),(1134156,375249,'Myrcia eriopus','species'),(1134157,375249,'Myrcia eumecephylla','species'),(1134158,375249,'Myrcia guianensis','species'),(1134159,375249,'Myrcia hartwegiana','species'),(1134160,375249,'Myrcia hebepetala','species'),(1134161,375249,'Myrcia hexasticha','species'),(1134162,375249,'Myrcia inaequiloba','species'),(1134163,375249,'Myrcia isaiana','species'),(1134164,375249,'Myrcia lenheirensis','species'),(1134165,375249,'Myrcia micropetala','species'),(1134166,375249,'Myrcia mischophylla','species'),(1134167,375249,'Myrcia mutabilis','species'),(1134168,375249,'Myrcia paracatuensis','species'),(1134169,375249,'Myrcia pubescens','species'),(1134170,375249,'Myrcia pulchra','species'),(1134171,375249,'Myrcia racemosa','species'),(1134172,375249,'Myrcia reticulosa','species'),(1134173,375249,'Myrcia retorta','species'),(1134174,375249,'Myrcia rorida','species'),(1134175,375249,'Myrcia rufipes','species'),(1134176,375249,'Myrcia selloi','species'),(1134177,375249,'Myrcia spectabilis','species'),(1134178,375249,'Myrcia subverticillaris','species'),(1134179,375249,'Myrcia suffruticosa','species'),(1134180,375249,'Myrcia tenuivenosa','species'),(1134181,375249,'Myrcia tijucensis','species'),(1134182,375249,'Myrcia torta','species'),(1134183,375249,'Myrcia aff. selloi Lucas 274','species'),(1134184,375249,'Myrcia flagellaris','species'),(1134186,420628,'Plinia cauliflora','species'),(1134187,218102,'Ambarignomonia','genus'),(1134193,695940,'Genea sp. Wood02DHJ02','species'),(1134199,690231,'Inga sp. BioLep147','species'),(1134204,704388,'Paragonia sp. crurariaDHJ04','species'),(1134206,572919,'Selenia sp. BioLep04','species'),(1134215,287131,'Aithorape','genus'),(1134216,1134215,'Aithorape sp. BioLep02','species'),(1134217,150276,'Anaprostocetus','genus'),(1134230,718190,'Canodia','genus'),(1134231,1134230,'Canodia sp. difformisDHJ01','species'),(1134232,1134230,'Canodia sp. difformisDHJ02','species'),(1134233,904112,'Chlorohystricia','genus'),(1134235,1134233,'Chlorohystricia sp. Wood01DHJ02','species'),(1134236,65207,'Clarkinella','genus'),(1134237,1134236,'Clarkinella sp. Whitfield01','species'),(1134238,50680,'Dasyllis','genus'),(1134239,1134238,'Dasyllis sp. Janzen01','species'),(1134240,141256,'Deopalpus','genus'),(1134242,299367,'Dichogama','genus'),(1134243,1134242,'Dichogama sp. BioLep02','species'),(1134244,299373,'Dismidila','genus'),(1134246,95187,'Dolocucullia','genus'),(1134247,1134246,'Dolocucullia sp. BioLep498','species'),(1134252,688638,'Euxoga','genus'),(1134253,1134252,'Euxoga sp. Pogue01','species'),(1134258,65186,'Hemichoma','genus'),(1134264,904112,'Hystricia','genus'),(1134270,720723,'Italispidea','genus'),(1134271,1134270,'Italispidea sp. Wood01','species'),(1134274,299374,'Linosta','genus'),(1134275,1134274,'Linosta sp. BioLep91','species'),(1134278,186108,'Miacora','genus'),(1134279,1134278,'Miacora sp. BioLep01','species'),(1134280,299348,'Nachaba','genus'),(1134281,1134280,'Nachaba sp. BioLep97','species'),(1134285,287131,'Podalia','genus'),(1134286,1134285,'Podalia sp. Janzen01','species'),(1134287,1134285,'Podalia sp. Janzen08','species'),(1134292,65207,'Rasivalva','genus'),(1134293,1134292,'Rasivalva sp. Choi01','species'),(1134294,299367,'Schacontia','genus'),(1134295,1134294,'Schacontia sp. Solis01','species'),(1134296,533180,'Sparganopseustis','genus'),(1134297,1134296,'Sparganopseustis sp. Brown001','species'),(1134298,50687,'Systropus','genus'),(1134300,299372,'Undulambia','genus'),(1134301,1134300,'Undulambia sp. Solis02','species'),(1134304,299348,'Xantippe','genus'),(1134305,1134304,'Xantippe sp. BioLep521','species'),(1134308,33413,'Orgyia sp. Janzen01','species'),(1134310,286,'Pseudomonas sp. CDRIG38','species'),(1134311,40323,'Stenotrophomonas sp. CDRIG20','species'),(1134312,510296,'Netelia sp. Gauld101','species'),(1134314,2745,'Halomonas sp. OJ30','species'),(1134315,49928,'bacterium SAL9','species'),(1134316,48479,'bacterium enrichment culture clone XM70R1','species'),(1134317,48479,'bacterium enrichment culture clone XM70R10','species'),(1134318,48479,'bacterium enrichment culture clone XM70R11','species'),(1134319,48479,'bacterium enrichment culture clone XM70R12','species'),(1134320,48479,'bacterium enrichment culture clone XM70R13','species'),(1134321,48479,'bacterium enrichment culture clone XM70R14','species'),(1134322,48479,'bacterium enrichment culture clone XM70R15','species'),(1134323,48479,'bacterium enrichment culture clone XM70R16','species'),(1134324,48479,'bacterium enrichment culture clone XM70R17','species'),(1134325,48479,'bacterium enrichment culture clone XM70R18','species'),(1134326,48479,'bacterium enrichment culture clone XM70R19','species'),(1134327,48479,'bacterium enrichment culture clone XM70R2','species'),(1134328,48479,'bacterium enrichment culture clone XM70R20','species'),(1134329,48479,'bacterium enrichment culture clone XM70R21','species'),(1134330,48479,'bacterium enrichment culture clone XM70R3','species'),(1134331,48479,'bacterium enrichment culture clone XM70R4','species'),(1134332,48479,'bacterium enrichment culture clone XM70R5','species'),(1134333,48479,'bacterium enrichment culture clone XM70R6','species'),(1134334,48479,'bacterium enrichment culture clone XM70R7','species'),(1134335,48479,'bacterium enrichment culture clone XM70R8','species'),(1134336,48479,'bacterium enrichment culture clone XM70R9','species'),(1134337,114727,'Influenza A virus (A/swine/Manitoba/02542/2009(H1N1))','no rank'),(1134338,114727,'Influenza A virus (A/swine/Manitoba/02543/2009(H1N1))','no rank'),(1134340,138950,'Human enterovirus C116','no rank'),(1134341,123631,'Setophaga petechia castaneiceps','subspecies'),(1134342,123631,'Setophaga petechia chrysendeta','subspecies'),(1134343,123631,'Setophaga petechia rhizophorae','subspecies'),(1134344,123631,'Setophaga petechia xanthotera','subspecies'),(1134345,123631,'Setophaga petechia babad','subspecies'),(1134346,123631,'Setophaga petechia paraguanae','subspecies'),(1134347,123631,'Setophaga petechia cienagae','subspecies'),(1134348,123631,'Setophaga petechia aureola','subspecies'),(1134349,123631,'Setophaga petechia aurifrons','subspecies'),(1134350,123631,'Setophaga petechia aequatorialis','subspecies'),(1134362,479886,'Anomaloglossus aff. degranvillei AF-2012','species'),(1134365,47563,'Leptodactylus cf. wagneri A AF-2012','species'),(1134366,47563,'Leptodactylus cf. wagneri B AF-2012','species'),(1134367,47563,'Leptodactylus cf. wagneri C AF-2012','species'),(1134368,47563,'Leptodactylus cf. wagneri E AF-2012','species'),(1134369,47563,'Leptodactylus cf. wagneri F AF-2012','species'),(1134370,47563,'Leptodactylus cf. wagneri I AF-2012','species'),(1134371,47563,'Leptodactylus cf. wagneri J AF-2012','species'),(1134372,47563,'Leptodactylus cf. wangeri H AF-2012','species'),(1134375,449102,'Pristimantis sp. 2 AF-2012','species'),(1134376,449102,'Pristimantis sp. 3 \'nouragues\'','species'),(1134377,449102,'Pristimantis sp. 4 AF-2012','species'),(1134380,192736,'Scinax cf. ruber \'x-signatus\'','species'),(1134381,123631,'Setophaga petechia peruviana','subspecies'),(1134382,123631,'Setophaga petechia eoa','subspecies'),(1134383,123631,'Setophaga petechia gundlachi','subspecies'),(1134384,123631,'Setophaga petechia albicollis','subspecies'),(1134385,123631,'Setophaga petechia bartholemica','subspecies'),(1134386,123631,'Setophaga petechia melanoptera','subspecies'),(1134387,123631,'Setophaga petechia ruficapilla','subspecies'),(1134388,123631,'Setophaga petechia cruciana','subspecies'),(1134389,348018,'Zungarococha virus','species'),(1134390,291027,'Calendula officinalis yellow vein Lakshmangarh virus','species'),(1134391,291027,'Chrysanthemum indicum yellow vein Delhi virus','species'),(1134392,291027,'Citrus limon leaf curl Sikar virus','species'),(1134393,291027,'Clerodendrum inerme yellow vein mosaic Delhi virus','species'),(1134394,291027,'Croton sparsiflorus yellow vein Lakshmangarh virus','species'),(1134395,291027,'Cyamopsis tetragonoloba leaf curl Sikar virus','species'),(1134396,291027,'Duranta erecta leaf curl Lakshmangarh virus','species'),(1134397,291027,'Jasminum sambac leaf curl Lakshmangarh virus','species'),(1134398,291027,'Luffa cylindrica yellow mosaic Bhatinda virus','species'),(1134399,291027,'Millingtonia hortensis yellow vein mosaic Lakshmangarh virus','species'),(1134400,291027,'Raphanus sativus leaf curl Bhatinda virus','species'),(1134401,291027,'Spinacia oleracea leaf curl Bhatinda virus','species'),(1134402,291027,'Verbesina encelioides yellow vein Lakshmangarh virus','species'),(1134403,795749,'Melioribacter','genus'),(1134404,68336,'Ignavibacteria','phylum'),(1134405,1134403,'Melioribacter roseus','species'),(1134406,475965,'Levilinea sp. P3M-1','species'),(1134407,126345,'Oscillatoria tenuis RCK1','no rank'),(1134408,241239,'Yonagunia zollingeri','species'),(1134410,47392,'Simulium degrangei','species'),(1134411,333938,'Canine papillomavirus','species'),(1134412,2745,'Halomonas sp. H1(2012)','species'),(1134413,1386,'Bacillus sp. L1(2012)','species'),(1134414,47833,'Bactrocera cf. caudata PEL-2012','species'),(1134415,552937,'Dacus sp. PEL-2012','species'),(1134416,217277,'Agaricomycetes sp. CK','species'),(1134417,66636,'Larrea tridentata var. arenaria','varietas'),(1134418,222,'Achromobacter sp. AAB6','species'),(1134419,286,'Pseudomonas sp. AAB4','species'),(1134420,286,'Pseudomonas sp. ERO02','species'),(1134421,613,'Serratia sp. YAJS','species'),(1134422,74385,'Gracilibacillus sp. SK1','species'),(1134423,2745,'Halomonas sp. GQ14','species'),(1134424,2745,'Halomonas sp. SK18','species'),(1134425,2745,'Halomonas sp. SK46','species'),(1134426,2745,'Halomonas sp. SK47','species'),(1134427,2745,'Halomonas sp. SK50','species'),(1134428,2745,'Halomonas sp. SK54','species'),(1134429,2745,'Halomonas sp. SK57','species'),(1134430,2745,'Halomonas sp. SK63','species'),(1134431,2745,'Halomonas sp. SK64','species'),(1134432,2745,'Halomonas sp. SK73','species'),(1134433,2745,'Halomonas sp. SK74','species'),(1134434,286,'Pseudomonas sp. IPPBC PT008','species'),(1134435,33057,'Thauera sp. Sgz-1','species'),(1134436,32008,'Burkholderia sp. A71','species'),(1134437,359652,'Nectriaceae sp. ZQZ-2012b','species'),(1134438,286,'Pseudomonas sp. lz-4','species'),(1134439,44249,'Paenibacillus sp. BC-1','species'),(1134440,69476,'Nostocoida sp. OB1','species'),(1134441,469,'Acinetobacter sp. YNA109','species'),(1134442,33882,'Microbacterium sp. YNA87','species'),(1134443,2284,'Sulfolobus sp. LJ01','species'),(1134444,267631,'Ochrobactrum sp. enrichment culture clone YZ-1','species'),(1134445,78355,'Streptomyces somaliensis DSM 40738','no rank'),(1134446,44649,'Chlorococcum sp. LU9','species'),(1134447,91202,'Desmodesmus sp. LU12','species'),(1134448,3087,'Scenedesmus sp. LU4','species'),(1134449,39954,'Selenastrum sp. LU21','species'),(1134450,167233,'Trebouxiophyceae sp. LU13','species'),(1134451,167233,'Trebouxiophyceae sp. LU19','species'),(1134452,3071,'Chlorella sp. LU8','species'),(1134453,562,'Escherichia coli OK1114','no rank'),(1134454,1747,'Propionibacterium acnes HL096PA1','no rank'),(1134455,571,'Klebsiella oxytoca 11492-1','no rank'),(1134456,127906,'Vibrio cholerae IEC224','no rank'),(1134457,1126,'Microcystis aeruginosa TAIHU98','no rank'),(1134458,41377,'Avicennia officinalis','species'),(1134459,287,'Pseudomonas aeruginosa PADK2_CF510','no rank'),(1134461,3434,'Persea humilis','species'),(1134462,1030,'Thiothrix sp. Al 2','species'),(1134463,46170,'Staphylococcus aureus subsp. aureus MSSA463','no rank'),(1134464,6542,'Arion vulgaris x Arion ater','species'),(1134467,69548,'Bellamya purificata','species'),(1134468,69548,'Bellamya quadrata','species'),(1134469,375249,'Myrcia variabilis','species'),(1134470,375249,'Myrcia vittoriana','species'),(1134471,375249,'Myrcia vestita','species'),(1134472,375249,'Myrcia brasiliensis','species'),(1134473,1767,'Mycobacterium intracellulare H2','no rank'),(1134474,10,'Cellvibrio sp. BR','species'),(1134475,296,'Pseudomonas fragi A22','no rank'),(1134476,34622,'Haemaphysalis spinigera','species'),(1134477,76038,'Muehlenbeckia ephedroides','species'),(1134478,76038,'Muehlenbeckia adpressa','species'),(1134479,76038,'Muehlenbeckia gracillima','species'),(1134480,76038,'Muehlenbeckia tiliifolia','species'),(1134481,76038,'Muehlenbeckia urubambensis','species'),(1134482,76038,'Muehlenbeckia volcanica','species'),(1134483,76038,'Muehlenbeckia arnhemica','species'),(1134484,76038,'Muehlenbeckia costata','species'),(1134485,76038,'Muehlenbeckia diclina','species'),(1134486,1134485,'Muehlenbeckia diclina subsp. stenophylla','subspecies'),(1134487,76038,'Muehlenbeckia gunnii','species'),(1134488,76038,'Muehlenbeckia tuggeranong','species'),(1134489,76038,'Muehlenbeckia zippelii','species'),(1134490,1110385,'Duma','genus'),(1134491,1134490,'Duma horrida','species'),(1134492,1134491,'Duma horrida subsp. horrida','subspecies'),(1134493,1134490,'Duma florulenta','species'),(1134494,1134490,'Duma coccoloboides','species'),(1134495,5714,'Herpetomonas nabiculae','species'),(1134496,5655,'Crithidia dedva','species'),(1134497,64231,'Sicyos sp. PS-2012a','species'),(1134498,64231,'Sicyos sp. PS-2012b','species'),(1134499,241200,'Carex bigelowii subsp. dacica','subspecies'),(1134501,803,'Bartonella quintana JK 39','no rank'),(1134502,803,'Bartonella quintana JK 67','no rank'),(1134503,803,'Bartonella quintana JK 68','no rank'),(1134504,803,'Bartonella quintana JK 56','no rank'),(1134505,803,'Bartonella quintana JK 63','no rank'),(1134506,803,'Bartonella quintana JK 31','no rank'),(1134507,803,'Bartonella quintana JK 19','no rank'),(1134508,38323,'Bartonella henselae JK 53','no rank'),(1134509,38323,'Bartonella henselae str. Zeus','no rank'),(1134510,92181,'Bartonella koehlerae C-29','no rank'),(1134511,4919,'Pichia sp. RT','species'),(1134514,27320,'Metschnikowia sp. Y-31','species'),(1134515,27320,'Metschnikowia sp. Y-34','species'),(1134516,27320,'Metschnikowia sp. Y-37','species'),(1134517,27320,'Metschnikowia sp. Y-38','species'),(1134518,766728,'Meyerozyma sp. Y-42','species'),(1134519,5021,'Leptosphaeria sp. W65-4','species'),(1134520,5021,'Leptosphaeria sp. B44-2','species'),(1134521,37463,'Phoma sp. R79-10','species'),(1134522,63298,'Pseudozyma sp. R83-10','species'),(1134523,5324,'Trametes sp. B86-6','species'),(1134524,37463,'Phoma sp. B85-7','species'),(1134525,5021,'Leptosphaeria sp. B86-8','species'),(1134526,37463,'Phoma sp. R9-2','species'),(1134527,37463,'Phoma sp. R5-10','species'),(1134528,5502,'Curvularia sp. R7-19','species'),(1134529,37463,'Phoma sp. R8-14','species'),(1134530,63298,'Pseudozyma sp. R12-2','species'),(1134531,5506,'Fusarium sp. R9-9','species'),(1134532,4830,'Mucor sp. B38-13','species'),(1134533,140192,'Eutypella sp. W57-7','species'),(1134534,5598,'Alternaria sp. B40-6','species'),(1134535,5598,'Alternaria sp. B48-13','species'),(1134536,5598,'Alternaria sp. B41-12','species'),(1134537,5598,'Alternaria sp. W65-12','species'),(1134538,5598,'Alternaria sp. W70-14','species'),(1134539,5598,'Alternaria sp. B37-4','species'),(1134540,5598,'Alternaria sp. W68-15','species'),(1134541,1883,'Streptomyces sp. WK-5344','species'),(1134542,49928,'bacterium NV 66','species'),(1134543,49928,'bacterium OC 16','species'),(1134544,49928,'bacterium OC 24','species'),(1134545,49928,'bacterium OC 74','species'),(1134546,49928,'bacterium OC 75','species'),(1134547,49928,'bacterium OC 78','species'),(1134548,49928,'bacterium SR 19','species'),(1134549,49928,'bacterium OD 10','species'),(1134550,49928,'bacterium OD 05','species'),(1134551,49928,'bacterium OD 08','species'),(1134552,49928,'bacterium OD 24','species'),(1134553,49928,'bacterium OD 21','species'),(1134554,1279,'Staphylococcus sp. LPPA 984','species'),(1134555,547,'Enterobacter sp. LPPA 545','species'),(1134556,547,'Enterobacter sp. LPPA 546','species'),(1134557,286,'Pseudomonas sp. LPPA 1488','species'),(1134558,33882,'Microbacterium sp. LPPA 946','species'),(1134559,44249,'Paenibacillus sp. LPPA 952','species'),(1134560,1663,'Arthrobacter sp. LPPA 953','species'),(1134561,57493,'Kocuria sp. LPPA 954','species'),(1134562,33882,'Microbacterium sp. LPPA 988','species'),(1134563,838,'Prevotella sp. JCM 6348','species'),(1134564,1883,'Streptomyces sp. RI104-LiC104','species'),(1134565,1578,'Lactobacillus sp. WX131','species'),(1134566,1578,'Lactobacillus sp. WX212','species'),(1134567,1578,'Lactobacillus sp. WX213','species'),(1134568,286,'Flavimonas sp. SDT1S20','species'),(1134569,286,'Flavimonas sp. SDT2S15','species'),(1134570,311207,'Gaetbulibacter sp. SDT1S26','species'),(1134571,360528,'Pelagibaca sp. SDT1S9','species'),(1134572,360528,'Pelagibaca sp. SDT3S9','species'),(1134573,53246,'Pseudoalteromonas sp. SDT1S24','species'),(1134574,2433,'Roseobacter sp. SDT2S7','species'),(1134575,613,'Serratia sp. SDT1S3','species'),(1134577,29278,'LUC binary vector yy447','species'),(1134578,29278,'LUC binary vector yy449','species'),(1134579,483045,'Lunk virus NKS-1','species'),(1134580,435239,'Valamugil speigleri','species'),(1134581,102796,'Influenza A virus (A/chicken/Egypt/114922v/2011(H9N2))','no rank'),(1134582,102796,'Influenza A virus (A/chicken/Iran/106/2009(H9N2))','no rank'),(1134583,102796,'Influenza A virus (A/chicken/Iran/113/2009(H9N2))','no rank'),(1134584,102796,'Influenza A virus (A/chicken/Iran/114/2009(H9N2))','no rank'),(1134585,102796,'Influenza A virus (A/chicken/Iran/119/2009(H9N2))','no rank'),(1134586,102796,'Influenza A virus (A/chicken/Iran/121/2009(H9N2))','no rank'),(1134587,102796,'Influenza A virus (A/chicken/Iran/192/2009(H9N2))','no rank'),(1134588,102796,'Influenza A virus (A/chicken/Iran/193/2009(H9N2))','no rank'),(1134589,102796,'Influenza A virus (A/chicken/Iran/725/1998(H9N2))','no rank'),(1134590,102796,'Influenza A virus (A/chicken/Iran/95/2009(H9N2))','no rank'),(1134591,1134602,'Halokirschsteiniothelia maritima','species'),(1134593,293574,'Scutylenchus sp. CX-2012','species'),(1134594,57259,'Posthodiplostomum cuticola','species'),(1134595,246875,'Algoriphagus sp. CAU 1002','species'),(1134596,69469,'Kudoa neothunni','species'),(1134597,69469,'Kudoa scomberi','species'),(1134598,35590,'Henneguya ogawai','species'),(1134599,35590,'Henneguya yokoyamai','species'),(1134600,35588,'Myxobolus machidai','species'),(1134602,159987,'Halokirschsteiniothelia','genus'),(1134603,159987,'Kirschsteiniotheliaceae','family'),(1134604,85635,'\'Enicostema littorale\' phytoplasma','species'),(1134605,57493,'Kocuria sp. BM-24','species'),(1134606,647516,'Norovirus Hu/GI.3/S26/2008/Lilla Edet/Sweden','no rank'),(1134607,647516,'Norovirus Hu/GI.3/S29/2008/Lilla Edet/Sweden','no rank'),(1134608,647516,'Norovirus Hu/GI.3/S3/2008/Lilla Edet/Sweden','no rank'),(1134609,647517,'Norovirus Hu/GI.4/S1/2008/Lilla Edet/Sweden','no rank'),(1134610,647517,'Norovirus Hu/GI.4/S11/2008/Lilla Edet/Sweden','no rank'),(1134611,647517,'Norovirus Hu/GI.4/S12/2008/Lilla Edet/Sweden','no rank'),(1134612,647517,'Norovirus Hu/GI.4/S14/2008/LillaEdet/Sweden','no rank'),(1134613,647517,'Norovirus Hu/GI.4/S16/2008/Lilla Edet/Sweden','no rank'),(1134614,647517,'Norovirus Hu/GI.4/S20/2008/Lilla Edet/Sweden','no rank'),(1134615,647517,'Norovirus Hu/GI.4/S25/2008/Lilla Edet/Sweden','no rank'),(1134616,647517,'Norovirus Hu/GI.4/S32/2008/Lilla Edet/Sweden','no rank'),(1134617,647517,'Norovirus Hu/GI.4/S33b/2008/Lilla Edet/Sweden','no rank'),(1134618,647517,'Norovirus Hu/GI.4/S35/2008/Lilla Edet/Sweden','no rank'),(1134619,647517,'Norovirus Hu/GI.4/S37/2008/Lilla Edet/Sweden','no rank'),(1134620,647517,'Norovirus Hu/GI.4/S3b/2008/Lilla Edet/Sweden','no rank'),(1134621,647517,'Norovirus Hu/GI.4/S40/2008/Lilla Edet/Sweden','no rank'),(1134622,647517,'Norovirus Hu/GI.4/S44/2008/Lilla Edet/Sweden','no rank'),(1134623,647517,'Norovirus Hu/GI.4/S45/2008/Lilla Edet/Sweden','no rank'),(1134624,647517,'Norovirus Hu/GI.4/S48b/2008/Lilla Edet/Sweden','no rank'),(1134625,647517,'Norovirus Hu/GI.4/S5/2008/Lilla Edet/Sweden','no rank'),(1134626,647517,'Norovirus Hu/GI.4/S50/2008/Lilla Edet/Sweden','no rank'),(1134627,647517,'Norovirus Hu/GI.4/S6/2008/Lilla Edet/Sweden','no rank'),(1134628,647517,'Norovirus Hu/GI.4/S7b/2008/Lilla Edet/Sweden','no rank'),(1134629,647517,'Norovirus Hu/GI.4/S9/2008/Lilla Edet/Sweden','no rank'),(1134630,647521,'Norovirus Hu/GI.7/S17/2008/Lilla Edet/Sweden','no rank'),(1134631,647521,'Norovirus Hu/GI.7/S21/2008/Lilla Edet/Sweden','no rank'),(1134632,647521,'Norovirus Hu/GI.7/S23/2008/Lilla Edet/Sweden','no rank'),(1134633,647521,'Norovirus Hu/GI.7/S24/2008/Lilla Edet/Sweden','no rank'),(1134634,647521,'Norovirus Hu/GI.7/S4/2008/Lilla Edet/Sweden','no rank'),(1134635,647521,'Norovirus Hu/GI.7/S47/2008/Lilla Edet/Sweden','no rank'),(1134636,647521,'Norovirus Hu/GI.7/S5b/2008/Lilla Edet/Sweden','no rank'),(1134637,647521,'Norovirus Hu/GI.7/S8/2008/Lilla Edet/Sweden','no rank'),(1134638,1134665,'Norovirus Hu/GI.9/S33/2008/Lilla Edet/Sweden','no rank'),(1134639,1134665,'Norovirus Hu/GI.9/S48/2008/Lilla Edet/Sweden','no rank'),(1134640,1134665,'Norovirus Hu/GI.9/S7/2008/Lilla Edet/Sweden','no rank'),(1134641,489821,'Norovirus Hu/GII.4/S43/2008/Lilla Edet/Sweden','no rank'),(1134642,499193,'Norovirus Hu/GII.6/S18/2008/Lilla Edet/Sweden','no rank'),(1134643,499193,'Norovirus Hu/GII.6/S5c/2008/Lilla Edet/Sweden','no rank'),(1134644,490039,'Sapovirus Hu/GII.2/S13/2008/Lilla Edet/Sweden','no rank'),(1134645,306539,'Halolactibacillus sp. SK71','species'),(1134646,2745,'Halomonas sp. GQ27','species'),(1134647,2745,'Halomonas sp. SK52','species'),(1134648,2745,'Halomonas sp. SK66','species'),(1134649,2745,'Halomonas sp. SK67','species'),(1134650,2745,'Halomonas sp. SK68','species'),(1134651,2745,'Halomonas sp. SK69','species'),(1134652,2745,'Halomonas sp. SK70','species'),(1134653,2745,'Halomonas sp. SK72','species'),(1134654,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. FDA 71-2164','no rank'),(1134655,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. FDA 86-0353','no rank'),(1134656,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. FDA 88-0085','no rank'),(1134657,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. FDA 93-0429','no rank'),(1134658,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. FDA 03-061782','no rank'),(1134659,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. FDA 78-0204','no rank'),(1134660,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. FDA 85-0189','no rank'),(1134661,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. FDA 86-0023','no rank'),(1134662,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. FDA 95-0328','no rank'),(1134663,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. FDA 76-1071','no rank'),(1134664,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. FDA 93-0158','no rank'),(1134665,122928,'Norovirus genogroup GI.9','no rank'),(1134666,35146,'Pyropia leucosticta A','no rank'),(1134667,1639,'Listeria monocytogenes LIS0102','no rank'),(1134668,1639,'Listeria monocytogenes LIS0063','no rank'),(1134669,1639,'Listeria monocytogenes serotype 4b str. LIS0087','no rank'),(1134670,1639,'Listeria monocytogenes LIS0101','no rank'),(1134671,1639,'Listeria monocytogenes LIS0065','no rank'),(1134672,1639,'Listeria monocytogenes LIS0064','no rank'),(1134673,1639,'Listeria monocytogenes serotype 4b str. LIS0086','no rank'),(1134674,1639,'Listeria monocytogenes LIS0071','no rank'),(1134675,1639,'Listeria monocytogenes serotype 4b str. LIS0078','no rank'),(1134676,1639,'Listeria monocytogenes LIS0075','no rank'),(1134677,1639,'Listeria monocytogenes LIS0077','no rank'),(1134678,1639,'Listeria monocytogenes LIS0084','no rank'),(1134679,1639,'Listeria monocytogenes LIS0085','no rank'),(1134680,1639,'Listeria monocytogenes LIS0089','no rank'),(1134681,1639,'Listeria monocytogenes LIS0093','no rank'),(1134682,1639,'Listeria monocytogenes LIS0098','no rank'),(1134683,1094566,'Pyropia sp. DK','species'),(1134684,1094566,'Pyropia thulaea','species'),(1134686,1034309,'Wildemania variegata','species'),(1134687,570,'Klebsiella michiganensis','species'),(1134689,5600,'Phialophora sp. CBS 130286','species'),(1134690,5600,'Phialophora sp. CBS 130287','species'),(1134691,5600,'Phialophora sp. CBS 130288','species'),(1134692,1034309,'Wildemania abyssicola','species'),(1134693,4988,'Bensingtonia sp. XJ10A6','species'),(1134694,139379,'Hymenochaete australis','species'),(1134695,139379,'Hymenochaete bispora','species'),(1134696,139379,'Hymenochaete cervina','species'),(1134697,139379,'Hymenochaete curtisii','species'),(1134698,1034309,'Wildemania norrisii','species'),(1134699,139379,'Hymenochaete episphaeria','species'),(1134701,5052,'Aspergillus sp. 6C2','species'),(1134702,139379,'Hymenochaete escobarii','species'),(1134703,139379,'Hymenochaete floridea','species'),(1134704,139379,'Hymenochaete murina','species'),(1134705,1034309,'Wildemania schizophylla','species'),(1134706,139379,'Hymenochaete nothofagicola','species'),(1134707,139379,'Hymenochaete rheicolor','species'),(1134708,139379,'Hymenochaete senatoumbrina','species'),(1134709,139379,'Hymenochaete tasmanica','species'),(1134710,139379,'Hymenochaete ulmicola','species'),(1134711,167346,'Fomitiporia spinescens','species'),(1134712,40470,'Phellinus sp. TFC1995-050','species'),(1134713,139379,'Hymenochaete intricata','species'),(1134716,139379,'Hymenochaete sp. IS-2011a','species'),(1134717,169322,'Hydnochaete resupinata','species'),(1134718,5395,'Paxillus aff. involutus D. Deshazer DD535','species'),(1134719,5395,'Paxillus aff. involutus E.C. Vellinga 3211b (UC)','species'),(1134720,5395,'Paxillus aff. involutus E.C. Vellinga 3336 (UC)','species'),(1134721,5395,'Paxillus aff. involutus E.C. Vellinga s.n. (UC)','species'),(1134722,5395,'Paxillus cf. vernalis M. Kuo 09120701 (UC)','species'),(1134723,5395,'Paxillus aff. involutus A.E. Hills 2005067 (K)','species'),(1134724,5395,'Paxillus aff. involutus M. Kuo 09130703 (UC)','species'),(1134725,5395,'Paxillus aff. involutus S. Kelly s.n.','species'),(1134726,5395,'Paxillus aff. involutus TENN64458','species'),(1134729,1883,'Streptomyces sp. CS-1(2012)','species'),(1134730,1883,'Streptomyces sp. CS-2(2012)','species'),(1134731,555971,'Eurygaster testudinaria','species'),(1134732,68743,'Pluteus beniensis','species'),(1134733,286710,'Antheminia','genus'),(1134734,1134733,'Antheminia lunulata','species'),(1134735,286710,'Carpocoris','genus'),(1134736,1134735,'Carpocoris purpureipennis','species'),(1134737,468222,'Sehirus','genus'),(1134738,1134737,'Sehirus luctuosus','species'),(1134739,68743,'Pluteus globiger','species'),(1134740,68743,'Pluteus melanopotamicus','species'),(1134741,68743,'Pluteus aff. ephebeus BPI 882530','species'),(1134742,68743,'Pluteus aff. ephebeus BPI 882531','species'),(1134743,68743,'Pluteus sp. RSPF 0330','species'),(1134744,179962,'Pseudamnicola astieri','species'),(1134745,179962,'Pseudamnicola hauffei','species'),(1134746,62074,'Sarcinomyces sp. SL-2011','species'),(1134747,75663,'Escherichia sp. enrichment culture clone 1(2012)','species'),(1134748,75663,'Escherichia sp. enrichment culture clone 11(2012)','species'),(1134749,75663,'Escherichia sp. enrichment culture clone 19(2012)','species'),(1134750,75663,'Escherichia sp. enrichment culture clone 3(2012)','species'),(1134751,75663,'Escherichia sp. enrichment culture clone 9(2012)','species'),(1134752,62104,'Pseudomonas sp. enrichment culture clone 13(2012)','species'),(1134753,62104,'Pseudomonas sp. enrichment culture clone 14(2012)','species'),(1134754,62104,'Pseudomonas sp. enrichment culture clone 15(2012)','species'),(1134755,62104,'Pseudomonas sp. enrichment culture clone 18(2012)','species'),(1134756,62104,'Pseudomonas sp. enrichment culture clone 2(2012)','species'),(1134757,62104,'Pseudomonas sp. enrichment culture clone 20(2012)','species'),(1134758,62104,'Pseudomonas sp. enrichment culture clone 21(2012)','species'),(1134759,62104,'Pseudomonas sp. enrichment culture clone 24(2012)','species'),(1134760,62104,'Pseudomonas sp. enrichment culture clone 5(2012)','species'),(1134761,62104,'Pseudomonas sp. enrichment culture clone 6(2012)','species'),(1134762,62104,'Pseudomonas sp. enrichment culture clone 7(2012)','species'),(1134763,75676,'Shigella sp. enrichment culture clone 10(2012)','species'),(1134764,27911,'Escarpia sp. 1 JMP-2012','species'),(1134765,27911,'Escarpia sp. 2 JMP-2012','species'),(1134766,27911,'Escarpia sp. 3 JMP-2012','species'),(1134767,27911,'Escarpia sp. 4 JMP-2012','species'),(1134768,1386,'Bacillus sp. SSM 65','species'),(1134769,118562,'Arthrospira platensis MP2','no rank'),(1134770,118562,'Arthrospira platensis MP6','no rank'),(1134771,1386,'Bacillus sp. LS-X7','species'),(1134772,1386,'Bacillus sp. MH-I3','species'),(1134773,1386,'Bacillus sp. MH-I6','species'),(1134774,1386,'Bacillus sp. XJ-B1','species'),(1134775,1386,'Bacillus sp. XJ-B2','species'),(1134776,1386,'Bacillus sp. XJ-B3','species'),(1134777,359337,'Marinimicrobium sp. MH-I5','species'),(1134778,2742,'Marinobacter sp. MH-I2','species'),(1134779,2742,'Marinobacter sp. MH-I27','species'),(1134780,231683,'Saccharospirillum sp. MH-I15','species'),(1134781,61653,'Methylopila sp. MUSA','species'),(1134782,1038927,'Escherichia coli O104:H4 str. 2009EL-2050','no rank'),(1134783,49928,'Escarpia sp. symbiont','species'),(1134784,1351,'Enterococcus faecalis 599','no rank'),(1134785,1351,'Enterococcus faecalis ERV103','no rank'),(1134786,1351,'Enterococcus faecalis ERV116','no rank'),(1134787,1351,'Enterococcus faecalis ERV129','no rank'),(1134788,1351,'Enterococcus faecalis ERV25','no rank'),(1134789,1351,'Enterococcus faecalis ERV31','no rank'),(1134790,1351,'Enterococcus faecalis ERV37','no rank'),(1134791,1351,'Enterococcus faecalis ERV41','no rank'),(1134792,1351,'Enterococcus faecalis ERV62','no rank'),(1134793,1351,'Enterococcus faecalis ERV63','no rank'),(1134794,1351,'Enterococcus faecalis ERV65','no rank'),(1134795,1351,'Enterococcus faecalis ERV68','no rank'),(1134796,1351,'Enterococcus faecalis ERV72','no rank'),(1134797,1351,'Enterococcus faecalis ERV73','no rank'),(1134798,1351,'Enterococcus faecalis ERV81','no rank'),(1134799,1351,'Enterococcus faecalis ERV85','no rank'),(1134800,1351,'Enterococcus faecalis ERV93','no rank'),(1134801,1351,'Enterococcus faecalis R508','no rank'),(1134802,1352,'Enterococcus faecium TX1337RF','no rank'),(1134803,62104,'Pseudomonas sp. enrichment culture clone HK31.3','species'),(1134804,1352,'Enterococcus faecium 503','no rank'),(1134805,1352,'Enterococcus faecium 504','no rank'),(1134806,1352,'Enterococcus faecium 505','no rank'),(1134807,1352,'Enterococcus faecium 506','no rank'),(1134808,1352,'Enterococcus faecium 509','no rank'),(1134809,1352,'Enterococcus faecium 510','no rank'),(1134810,1352,'Enterococcus faecium 511','no rank'),(1134811,1352,'Enterococcus faecium 513','no rank'),(1134812,1352,'Enterococcus faecium 514','no rank'),(1134813,1352,'Enterococcus faecium 515','no rank'),(1134814,1352,'Enterococcus faecium C1904','no rank'),(1134815,1352,'Enterococcus faecium C497','no rank'),(1134816,1352,'Enterococcus faecium C621','no rank'),(1134817,1352,'Enterococcus faecium E417','no rank'),(1134818,1352,'Enterococcus faecium E422','no rank'),(1134819,1352,'Enterococcus faecium ERV1','no rank'),(1134820,1352,'Enterococcus faecium ERV102','no rank'),(1134821,1352,'Enterococcus faecium ERV161','no rank'),(1134822,1352,'Enterococcus faecium ERV165','no rank'),(1134823,1352,'Enterococcus faecium ERV168','no rank'),(1134824,1352,'Enterococcus faecium ERV26','no rank'),(1134825,1352,'Enterococcus faecium ERV38','no rank'),(1134826,1352,'Enterococcus faecium ERV69','no rank'),(1134827,1352,'Enterococcus faecium ERV99','no rank'),(1134828,1352,'Enterococcus faecium P1123','no rank'),(1134829,1352,'Enterococcus faecium P1137','no rank'),(1134830,1352,'Enterococcus faecium P1139','no rank'),(1134831,1352,'Enterococcus faecium P1140','no rank'),(1134832,1352,'Enterococcus faecium P1190','no rank'),(1134833,1352,'Enterococcus faecium P1986','no rank'),(1134834,1352,'Enterococcus faecium R446','no rank'),(1134835,1352,'Enterococcus faecium R494','no rank'),(1134836,1352,'Enterococcus faecium R496','no rank'),(1134837,1352,'Enterococcus faecium R497','no rank'),(1134838,1352,'Enterococcus faecium R499','no rank'),(1134839,1352,'Enterococcus faecium R501','no rank'),(1134840,1352,'Enterococcus faecium S447','no rank'),(1134841,1352,'Enterococcus faecium V689','no rank'),(1134842,46170,'Staphylococcus aureus subsp. aureus CM05','no rank'),(1134843,222,'Achromobacter sp. GNDN8_I','species'),(1134844,469,'Acinetobacter sp. ECDP6_I','species'),(1134845,469,'Acinetobacter sp. ENDN8_II','species'),(1134846,1375,'Aerococcus sp. GCNN9_I','species'),(1134847,642,'Aeromonas sp. GNDP3_I','species'),(1134848,357,'Agrobacterium sp. GCNN2_III','species'),(1134849,46352,'Agrococcus sp. ENNP5_III','species'),(1134850,507,'Alcaligenes sp. GSNN1_I','species'),(1134851,246875,'Algoriphagus sp. ECNP10_I','species'),(1134852,226,'Alteromonas sp. ESDN8_III','species'),(1134853,28196,'Arcobacter sp. GCDN6_III','species'),(1134854,1663,'Arthrobacter sp. ENDN1_III','species'),(1134855,1663,'Arthrobacter sp. ENNN6_I','species'),(1134856,1386,'Bacillus sp. ENDP2_I','species'),(1134857,1386,'Bacillus sp. ESDN10_III','species'),(1134858,1386,'Bacillus sp. ESDN8_II','species'),(1134859,1696,'Brevibacterium sp. ECNP2_I','species'),(1134860,41275,'Brevundimonas sp. GCNP1_II','species'),(1134861,41275,'Brevundimonas sp. GNDN8_III','species'),(1134862,41275,'Brevundimonas sp. GSDP8_I','species'),(1134863,283,'Comamonas sp. GCNN4_I','species'),(1134864,1716,'Corynebacterium sp. ECNN8_I','species'),(1134865,68288,'Cyclobacterium sp. ENNN10_III','species'),(1134866,1298,'Deinococcus sp. ESNP7_II','species'),(1134867,80865,'Delftia sp. GCNP4_II','species'),(1134868,46913,'Devosia sp. ECDN8_I','species'),(1134869,36866,'Enterobacteriaceae bacterium ENDP9_III','species'),(1134870,36866,'Enterobacteriaceae bacterium GNDN3_I','species'),(1134871,551,'Erwinia sp. ECDN2_I','species'),(1134872,1041,'Erythrobacter sp. ENDN8_III','species'),(1134873,33986,'Exiguobacterium sp. ESDP2_III','species'),(1134874,237,'Flavobacterium sp. GNNN5_III','species'),(1134875,2745,'Halomonas sp. GSNN9_III','species'),(1134876,57493,'Kocuria sp. ESDP1_III','species'),(1134877,283735,'Leeuwenhoekiella sp. ENDP4_III','species'),(1134878,68,'Lysobacter sp. GCNP3_II','species'),(1134879,2742,'Marinobacter sp. ECDP4_III','species'),(1134880,28253,'Marinomonas sp. GNNN6_I','species'),(1134881,33882,'Microbacterium sp. ENNP2_I','species'),(1134882,85329,'Micrococcaceae bacterium ESNP6_II','species'),(1134883,1269,'Micrococcus sp. ENDN2_III','species'),(1134884,336276,'Olleya sp. ESDN4_II','species'),(1134885,265,'Paracoccus sp. ESDP1_II','species'),(1134886,1372,'Planococcus sp. ENDN3_II','species'),(1134887,53246,'Pseudoalteromonas sp. ECNP10_III','species'),(1134888,53246,'Pseudoalteromonas sp. ESNP3_I','species'),(1134889,286,'Pseudomonas sp. GCDN9_III','species'),(1134890,286,'Pseudomonas sp. GCNP2_III','species'),(1134891,286,'Pseudomonas sp. GNDP9_III','species'),(1134892,238783,'Pseudorhodobacter sp. ENDN8_I','species'),(1134893,497,'Psychrobacter sp. GNDP2_II','species'),(1134894,67575,'Rheinheimera sp. ENNN3_I','species'),(1134895,22,'Shewanella sp. ESDN7_III','species'),(1134896,22,'Shewanella sp. GCDN4_III','species'),(1134897,1279,'Staphylococcus sp. GSDN10_II','species'),(1134898,40323,'Stenotrophomonas sp. GCDP10_III','species'),(1134899,40323,'Stenotrophomonas sp. GCDP4_I','species'),(1134900,662,'Vibrio sp. ECNPI_III','species'),(1134901,662,'Vibrio sp. GNNN3_III','species'),(1134902,662,'Vibrio sp. GNNP7_III','species'),(1134906,143199,'Echinops viscosus subsp. viscosus','subspecies'),(1134907,32194,'Echinops heterophyllus','species'),(1134908,32194,'Echinops melitenensis','species'),(1134909,32194,'Echinops mersinensis','species'),(1134910,32194,'Echinops sintenisii','species'),(1134911,32194,'Echinops vaginatus','species'),(1134912,134,'Methylocystis parvus OBBP','no rank'),(1134913,1386,'Bacillus sp. EL31410','species'),(1134914,1283,'Staphylococcus haemolyticus R1P1','no rank'),(1134916,64446,'Morpho epistrophus','species'),(1134917,1134916,'Morpho epistrophus catenaria','subspecies'),(1134918,722265,'Morpho polyphemus luna','subspecies'),(1134919,722269,'Morpho theseus juturna','subspecies'),(1134920,722263,'Morpho menelaus occidentalis','subspecies'),(1134921,64446,'Morpho portis','species'),(1134922,1134921,'Morpho portis thamyris','subspecies'),(1134923,64446,'Morpho hecuba','species'),(1134924,1134923,'Morpho hecuba obidonus','subspecies'),(1134925,64446,'Morpho godartii','species'),(1134926,1134925,'Morpho godartii julanthiscus','subspecies'),(1134927,64456,'Morpho helenor rugitaeniatus','subspecies'),(1134928,64456,'Morpho helenor theodorus','subspecies'),(1134929,64446,'Morpho cypris','species'),(1134930,1134929,'Morpho cypris chrysonicus','subspecies'),(1134931,64446,'Morpho cisseis','species'),(1134932,1134931,'Morpho cisseis phanodemus','subspecies'),(1134933,1134923,'Morpho hecuba werneri','subspecies'),(1134934,64446,'Morpho marcus','species'),(1134935,1134934,'Morpho marcus intermedia','subspecies'),(1134936,722264,'Morpho amathonte ecuadorensis','no rank'),(1134937,64446,'Morpho sulkowskyi','species'),(1134938,1134937,'Morpho sulkowskyi selenaris','subspecies'),(1134939,64446,'Morpho telemachus','species'),(1134940,1134939,'Morpho telemachus exsusarion','subspecies'),(1134941,1134939,'Morpho telemachus martini','subspecies'),(1134942,1134925,'Morpho godartii godartii','subspecies'),(1134943,64446,'Morpho rhetenor','species'),(1134944,1134943,'Morpho rhetenor helena','subspecies'),(1134945,1134937,'Morpho sulkowskyi eros','subspecies'),(1134946,722267,'Morpho deidamia diomedes','subspecies'),(1134947,64446,'Morpho achilles','species'),(1134948,1134947,'Morpho achilles phokylides','subspecies'),(1134949,64446,'Morpho absoloni','species'),(1134950,64446,'Morpho aega','species'),(1134951,64446,'Morpho amphitryon','species'),(1134952,64446,'Morpho anaxibia','species'),(1134953,64446,'Morpho aurora','species'),(1134954,64446,'Morpho eugenia','species'),(1134955,64446,'Morpho iphitus','species'),(1134956,64446,'Morpho niepelti','species'),(1134957,64446,'Morpho rhodopteron','species'),(1134958,64446,'Morpho zephyritis','species'),(1134959,1134951,'Morpho amphitryon duchenei','subspecies'),(1134960,1134931,'Morpho cisseis cabrera','subspecies'),(1134961,1134937,'Morpho sulkowskyi calderoni','subspecies'),(1134962,1134937,'Morpho sulkowskyi nieva','subspecies'),(1134963,1134953,'Morpho aurora lamasi','subspecies'),(1134964,1134953,'Morpho aurora isidorssoni','subspecies'),(1134965,1134954,'Morpho eugenia eugenia','subspecies'),(1134966,722268,'Morpho granadensis granadensis','no rank'),(1134967,722263,'Morpho menelaus menelaus','subspecies'),(1134968,1134943,'Morpho rhetenor rhetenor','subspecies'),(1134969,1134937,'Morpho sulkowskyi sulkowskyi','subspecies'),(1134970,722269,'Morpho theseus theseus','subspecies'),(1134971,722267,'Morpho deidamia annae','subspecies'),(1134972,722264,'Morpho amathonte amathonte','subspecies'),(1135256,119210,'Influenza A virus (A/swine/North Carolina/A01076178/2009(H3N2))','no rank'),(1135257,119210,'Influenza A virus (A/swine/Indiana/A01076191/2010(H3N2))','no rank'),(1135258,119210,'Influenza A virus (A/swine/Minnesota/A01076196/2010(H3N2))','no rank'),(1135259,119210,'Influenza A virus (A/swine/North Carolina/A01076199/2010(H3N2))','no rank'),(1135260,119210,'Influenza A virus (A/swine/North Carolina/A01076204/2010(H3N2))','no rank'),(1135261,119210,'Influenza A virus (A/swine/North Carolina/A01076212/2010(H3N2))','no rank'),(1135262,119210,'Influenza A virus (A/swine/Minnesota/A01076218/2010(H3N2))','no rank'),(1135263,119210,'Influenza A virus (A/swine/Illinois/A01201606/2011(H3N2))','no rank'),(1135264,119210,'Influenza A virus (A/Guangdong/SZ184/1995(H3N2))','no rank'),(1135265,119210,'Influenza A virus (A/Guangdong/SZ205/1995(H3N2))','no rank'),(1135266,119210,'Influenza A virus (A/Guangdong/SZ37/1996(H3N2))','no rank'),(1135267,119210,'Influenza A virus (A/Guangdong/SZ129/1996(H3N2))','no rank'),(1135268,119210,'Influenza A virus (A/Guangdong/SZ262/1996(H3N2))','no rank'),(1135269,119210,'Influenza A virus (A/Guangdong/SZ1605/1998(H3N2))','no rank'),(1135270,119210,'Influenza A virus (A/Guangdong/SZ1720/1998(H3N2))','no rank'),(1135271,119210,'Influenza A virus (A/Guangdong/SZ1090/1999(H3N2))','no rank'),(1135272,119210,'Influenza A virus (A/Guangdong/SZ195/2000(H3N2))','no rank'),(1135273,119210,'Influenza A virus (A/Guangdong/SZ146/2002(H3N2))','no rank'),(1135274,119210,'Influenza A virus (A/Guangdong/SZ87/2002(H3N2))','no rank'),(1135275,119210,'Influenza A virus (A/Guangdong/SZ137/2002(H3N2))','no rank'),(1135276,119210,'Influenza A virus (A/Guangdong/SZ112/2002(H3N2))','no rank'),(1135277,119210,'Influenza A virus (A/Guangdong/SZ460/2004(H3N2))','no rank'),(1135278,119210,'Influenza A virus (A/Guangdong/SZ663/2004(H3N2))','no rank'),(1135279,119210,'Influenza A virus (A/Guangdong/SZ753/2003(H3N2))','no rank'),(1135280,119210,'Influenza A virus (A/Guangdong/SZ840/2003(H3N2))','no rank'),(1135281,119210,'Influenza A virus (A/Guangdong/SZ972/2003(H3N2))','no rank'),(1135282,119210,'Influenza A virus (A/Guangdong/SZ20/2005(H3N2))','no rank'),(1135283,119210,'Influenza A virus (A/Guangdong/SZ21/2005(H3N2))','no rank'),(1135284,119210,'Influenza A virus (A/Guangdong/SZ25/2005(H3N2))','no rank'),(1135285,119210,'Influenza A virus (A/Guangdong/SZ26/2005(H3N2))','no rank'),(1135286,119210,'Influenza A virus (A/Guangdong/SZ32/2005(H3N2))','no rank'),(1135287,119210,'Influenza A virus (A/Guangdong/SZ51/2005(H3N2))','no rank'),(1135288,119210,'Influenza A virus (A/Guangdong/SZ53/2005(H3N2))','no rank'),(1135289,119210,'Influenza A virus (A/Guangdong/SZ54/2005(H3N2))','no rank'),(1135290,119210,'Influenza A virus (A/Guangdong/SZ60/2005(H3N2))','no rank'),(1135291,119210,'Influenza A virus (A/Guangdong/SZ62/2005(H3N2))','no rank'),(1135292,119210,'Influenza A virus (A/Guangdong/SZ63/2005(H3N2))','no rank'),(1135293,119210,'Influenza A virus (A/Guangdong/SZ64/2005(H3N2))','no rank'),(1135294,119210,'Influenza A virus (A/Guangdong/SZ65/2005(H3N2))','no rank'),(1135295,119210,'Influenza A virus (A/Guangdong/SZ493/2004(H3N2))','no rank'),(1135296,119210,'Influenza A virus (A/Guangdong/SZ453/2004(H3N2))','no rank'),(1135297,119210,'Influenza A virus (A/Guangdong/SZ477/2004(H3N2))','no rank'),(1135298,119210,'Influenza A virus (A/Guangdong/SZ447/2004(H3N2))','no rank'),(1135299,119210,'Influenza A virus (A/Guangdong/SZ459/2004(H3N2))','no rank'),(1135300,119210,'Influenza A virus (A/Guangdong/SZ500/2004(H3N2))','no rank'),(1135301,119210,'Influenza A virus (A/Guangdong/SZ196/2000(H3N2))','no rank'),(1135302,119210,'Influenza A virus (A/Guangdong/SZ325/2000(H3N2))','no rank'),(1135303,119210,'Influenza A virus (A/Guangdong/SZ107/2000(H3N2))','no rank'),(1135304,119210,'Influenza A virus (A/Guangdong/SZ499/2000(H3N2))','no rank'),(1135305,119210,'Influenza A virus (A/Guangdong/SZ805/2000(H3N2))','no rank'),(1135306,119210,'Influenza A virus (A/Guangdong/SZ882/2000(H3N2))','no rank'),(1135307,119210,'Influenza A virus (A/Guangdong/SZ636/1999(H3N2))','no rank'),(1135308,119210,'Influenza A virus (A/Guangdong/SZ211/1999(H3N2))','no rank'),(1135309,119210,'Influenza A virus (A/Guangdong/SZ28/1999(H3N2))','no rank'),(1135310,119210,'Influenza A virus (A/Guangdong/SZ508/1999(H3N2))','no rank'),(1135311,119210,'Influenza A virus (A/Guangdong/SZ472/1999(H3N2))','no rank'),(1135312,119210,'Influenza A virus (A/Guangdong/SZ1226/1998(H3N2))','no rank'),(1135313,119210,'Influenza A virus (A/Guangdong/SZ830/1998(H3N2))','no rank'),(1135314,119210,'Influenza A virus (A/Guangdong/SZ1495/1998(H3N2))','no rank'),(1135315,119210,'Influenza A virus (A/Guangdong/SZ831/1998(H3N2))','no rank'),(1135316,119210,'Influenza A virus (A/Guangdong/SZ1599/1998(H3N2))','no rank'),(1135317,119210,'Influenza A virus (A/Guangdong/SZ14/2002(H3N2))','no rank'),(1135318,119210,'Influenza A virus (A/Guangdong/SZ283/2002(H3N2))','no rank'),(1135319,119210,'Influenza A virus (A/Guangdong/SZ146/1996(H3N2))','no rank'),(1135320,119210,'Influenza A virus (A/Guangdong/SZ160/1996(H3N2))','no rank'),(1135321,119210,'Influenza A virus (A/Guangdong/SZ158/1996(H3N2))','no rank'),(1135322,119210,'Influenza A virus (A/Guangdong/SZ39/1996(H3N2))','no rank'),(1135323,119210,'Influenza A virus (A/Guangdong/SZ968/2003(H3N2))','no rank'),(1135324,119210,'Influenza A virus (A/Guangdong/SZ841/2003(H3N2))','no rank'),(1135325,119210,'Influenza A virus (A/Guangdong/SZ610/2003(H3N2))','no rank'),(1135326,119210,'Influenza A virus (A/Guangdong/SZ712/2003(H3N2))','no rank'),(1135327,119210,'Influenza A virus (A/Guangdong/SZ650/2003(H3N2))','no rank'),(1135328,119210,'Influenza A virus (A/Guangdong/SZ24/2006(H3N2))','no rank'),(1135329,119210,'Influenza A virus (A/Guangdong/SZ233/1997(H3N2))','no rank'),(1135330,119210,'Influenza A virus (A/Guangdong/SZ252/1995(H3N2))','no rank'),(1135331,119210,'Influenza A virus (A/Guangdong/SZ238/1995(H3N2))','no rank'),(1135332,119210,'Influenza A virus (A/Guangdong/SZ245/1995(H3N2))','no rank'),(1135333,119210,'Influenza A virus (A/Guangdong/SZ207/2006(H3N2))','no rank'),(1135334,119210,'Influenza A virus (A/Guangdong/SZ206/2006(H3N2))','no rank'),(1135335,119210,'Influenza A virus (A/Guangdong/SZ2/2007(H3N2))','no rank'),(1135336,119210,'Influenza A virus (A/Guangdong/SZ4/2007(H3N2))','no rank'),(1135337,119210,'Influenza A virus (A/Guangdong/SZ5/2007(H3N2))','no rank'),(1135338,119210,'Influenza A virus (A/Guangdong/SZ6/2007(H3N2))','no rank'),(1135339,119210,'Influenza A virus (A/Guangdong/SZ7/2007(H3N2))','no rank'),(1135340,119210,'Influenza A virus (A/Guangdong/SZ8/2007(H3N2))','no rank'),(1135341,119210,'Influenza A virus (A/Guangdong/SZ10/2007(H3N2))','no rank'),(1135342,119210,'Influenza A virus (A/Guangdong/SZ11/2007(H3N2))','no rank'),(1135343,119210,'Influenza A virus (A/Guangdong/SZ12/2007(H3N2))','no rank'),(1135344,119210,'Influenza A virus (A/Guangdong/SZ16/2007(H3N2))','no rank'),(1135345,119210,'Influenza A virus (A/Guangdong/SZ17/2007(H3N2))','no rank'),(1135346,119210,'Influenza A virus (A/Guangdong/SZ18/2007(H3N2))','no rank'),(1135347,119210,'Influenza A virus (A/Guangdong/SZ19/2007(H3N2))','no rank'),(1135348,119210,'Influenza A virus (A/Guangdong/SZ9/2007(H3N2))','no rank'),(1135349,119210,'Influenza A virus (A/Guangdong/SZ22/2007(H3N2))','no rank'),(1135350,119210,'Influenza A virus (A/Guangdong/SZ23/2007(H3N2))','no rank'),(1135351,119210,'Influenza A virus (A/Guangdong/SZ24/2007(H3N2))','no rank'),(1135352,119210,'Influenza A virus (A/Guangdong/SZ26/2007(H3N2))','no rank'),(1135353,119210,'Influenza A virus (A/Guangdong/SZ27/2007(H3N2))','no rank'),(1135354,119210,'Influenza A virus (A/Guangdong/SZ29/2007(H3N2))','no rank'),(1135355,119210,'Influenza A virus (A/Guangdong/SZ30/2007(H3N2))','no rank'),(1135356,119210,'Influenza A virus (A/Guangdong/SZ32/2007(H3N2))','no rank'),(1135357,119210,'Influenza A virus (A/Guangdong/SZ33/2007(H3N2))','no rank'),(1135358,119210,'Influenza A virus (A/Guangdong/SZ34/2007(H3N2))','no rank'),(1135359,119210,'Influenza A virus (A/Guangdong/SZ35/2007(H3N2))','no rank'),(1135360,119210,'Influenza A virus (A/Guangdong/SZ36/2007(H3N2))','no rank'),(1135361,119210,'Influenza A virus (A/Guangdong/SZ37/2007(H3N2))','no rank'),(1135362,119210,'Influenza A virus (A/Guangdong/SZ38/2007(H3N2))','no rank'),(1135363,119210,'Influenza A virus (A/Guangdong/SZ39/2007(H3N2))','no rank'),(1135364,119210,'Influenza A virus (A/Guangdong/SZ40/2007(H3N2))','no rank'),(1135365,119210,'Influenza A virus (A/Guangdong/SZ41/2007(H3N2))','no rank'),(1135366,119210,'Influenza A virus (A/Guangdong/SZ42/2007(H3N2))','no rank'),(1135367,119210,'Influenza A virus (A/Guangdong/SZ43/2007(H3N2))','no rank'),(1135368,119210,'Influenza A virus (A/Guangdong/SZ44/2007(H3N2))','no rank'),(1135369,119210,'Influenza A virus (A/Guangdong/SZ45/2007(H3N2))','no rank'),(1135370,119210,'Influenza A virus (A/Guangdong/SZ46/2007(H3N2))','no rank'),(1135371,119210,'Influenza A virus (A/Guangdong/SZ47/2007(H3N2))','no rank'),(1135372,119210,'Influenza A virus (A/Guangdong/SZ48/2007(H3N2))','no rank'),(1135373,119210,'Influenza A virus (A/Guangdong/SZ49/2007(H3N2))','no rank'),(1135374,119210,'Influenza A virus (A/Guangdong/SZ50/2007(H3N2))','no rank'),(1135375,119210,'Influenza A virus (A/Guangdong/SZ51/2007(H3N2))','no rank'),(1135376,119210,'Influenza A virus (A/Guangdong/SZ52/2007(H3N2))','no rank'),(1135377,119210,'Influenza A virus (A/Guangdong/SZ54/2007(H3N2))','no rank'),(1135378,119210,'Influenza A virus (A/Guangdong/SZ55/2007(H3N2))','no rank'),(1135379,119210,'Influenza A virus (A/Guangdong/SZ56/2007(H3N2))','no rank'),(1135380,119210,'Influenza A virus (A/Guangdong/SZ57/2007(H3N2))','no rank'),(1135381,119210,'Influenza A virus (A/Guangdong/SZ59/2007(H3N2))','no rank'),(1135382,119210,'Influenza A virus (A/Guangdong/SZ60/2007(H3N2))','no rank'),(1135383,119210,'Influenza A virus (A/Guangdong/SZ61/2007(H3N2))','no rank'),(1135384,119210,'Influenza A virus (A/Guangdong/SZ62/2007(H3N2))','no rank'),(1135385,119210,'Influenza A virus (A/Guangdong/SZ64/2007(H3N2))','no rank'),(1135386,119210,'Influenza A virus (A/Guangdong/SZ65/2007(H3N2))','no rank'),(1135387,119210,'Influenza A virus (A/Guangdong/SZ66/2007(H3N2))','no rank'),(1135388,119210,'Influenza A virus (A/Guangdong/SZ67/2007(H3N2))','no rank'),(1135389,119210,'Influenza A virus (A/Guangdong/SZ69/2007(H3N2))','no rank'),(1135390,119210,'Influenza A virus (A/Guangdong/SZ108/2007(H3N2))','no rank'),(1135391,119210,'Influenza A virus (A/Guangdong/SZ109/2007(H3N2))','no rank'),(1135392,119210,'Influenza A virus (A/Guangdong/SZ111/2007(H3N2))','no rank'),(1135393,119210,'Influenza A virus (A/Guangdong/SZ70/2007(H3N2))','no rank'),(1135394,119210,'Influenza A virus (A/Guangdong/SZ71/2007(H3N2))','no rank'),(1135395,119210,'Influenza A virus (A/Guangdong/SZ75/2007(H3N2))','no rank'),(1135396,119210,'Influenza A virus (A/Guangdong/SZ77/2007(H3N2))','no rank'),(1135397,119210,'Influenza A virus (A/Guangdong/SZ78/2007(H3N2))','no rank'),(1135398,119210,'Influenza A virus (A/Guangdong/SZ84/2007(H3N2))','no rank'),(1135399,119210,'Influenza A virus (A/Guangdong/SZ85/2007(H3N2))','no rank'),(1135400,119210,'Influenza A virus (A/Guangdong/SZ86/2007(H3N2))','no rank'),(1135401,119210,'Influenza A virus (A/Guangdong/SZ92/2007(H3N2))','no rank'),(1135402,119210,'Influenza A virus (A/Guangdong/SZ93/2007(H3N2))','no rank'),(1135403,119210,'Influenza A virus (A/Guangdong/SZ94/2007(H3N2))','no rank'),(1135404,119210,'Influenza A virus (A/Guangdong/SZ95/2007(H3N2))','no rank'),(1135405,119210,'Influenza A virus (A/Guangdong/SZ96/2007(H3N2))','no rank'),(1135406,119210,'Influenza A virus (A/Guangdong/SZ97/2007(H3N2))','no rank'),(1135407,119210,'Influenza A virus (A/Guangdong/SZ98/2007(H3N2))','no rank'),(1135408,119210,'Influenza A virus (A/Guangdong/SZ99/2007(H3N2))','no rank'),(1135409,119210,'Influenza A virus (A/Guangdong/SZ100/2007(H3N2))','no rank'),(1135410,119210,'Influenza A virus (A/Guangdong/SZ101/2007(H3N2))','no rank'),(1135411,119210,'Influenza A virus (A/Guangdong/SZ102/2007(H3N2))','no rank'),(1135412,119210,'Influenza A virus (A/Guangdong/SZ103/2007(H3N2))','no rank'),(1135413,119210,'Influenza A virus (A/Guangdong/SZ104/2007(H3N2))','no rank'),(1135414,119210,'Influenza A virus (A/Guangdong/SZ105/2007(H3N2))','no rank'),(1135415,119210,'Influenza A virus (A/Guangdong/SZ107/2007(H3N2))','no rank'),(1135416,119210,'Influenza A virus (A/Guangdong/SZ112/2007(H3N2))','no rank'),(1135417,119210,'Influenza A virus (A/Guangdong/SZ113/2007(H3N2))','no rank'),(1135418,119210,'Influenza A virus (A/Guangdong/SZ114/2007(H3N2))','no rank'),(1135419,119210,'Influenza A virus (A/Guangdong/SZ110/2007(H3N2))','no rank'),(1135420,119210,'Influenza A virus (A/Guangdong/SZ123/2007(H3N2))','no rank'),(1135421,119210,'Influenza A virus (A/Guangdong/SZ124/2007(H3N2))','no rank'),(1135422,119210,'Influenza A virus (A/Guangdong/SZ125/2007(H3N2))','no rank'),(1135423,119210,'Influenza A virus (A/Guangdong/SZ126/2007(H3N2))','no rank'),(1135424,119210,'Influenza A virus (A/Guangdong/SZ127/2007(H3N2))','no rank'),(1135425,119210,'Influenza A virus (A/Guangdong/SZ128/2007(H3N2))','no rank'),(1135426,119210,'Influenza A virus (A/Guangdong/SZ129/2007(H3N2))','no rank'),(1135427,119210,'Influenza A virus (A/Guangdong/SZ130/2007(H3N2))','no rank'),(1135428,119210,'Influenza A virus (A/Guangdong/SZ131/2007(H3N2))','no rank'),(1135429,119210,'Influenza A virus (A/Guangdong/SZ132/2007(H3N2))','no rank'),(1135430,119210,'Influenza A virus (A/Guangdong/SZ133/2007(H3N2))','no rank'),(1135431,119210,'Influenza A virus (A/Guangdong/SZ139/2007(H3N2))','no rank'),(1135432,119210,'Influenza A virus (A/Guangdong/SZ140/2007(H3N2))','no rank'),(1135433,119210,'Influenza A virus (A/Guangdong/SZ141/2007(H3N2))','no rank'),(1135434,119210,'Influenza A virus (A/Guangdong/SZ142/2007(H3N2))','no rank'),(1135435,119210,'Influenza A virus (A/Guangdong/SZ143/2007(H3N2))','no rank'),(1135436,119210,'Influenza A virus (A/Guangdong/SZ144/2007(H3N2))','no rank'),(1135437,119210,'Influenza A virus (A/Guangdong/SZ145/2007(H3N2))','no rank'),(1135438,119210,'Influenza A virus (A/Guangdong/SZ146/2007(H3N2))','no rank'),(1135439,119210,'Influenza A virus (A/Guangdong/SZ147/2007(H3N2))','no rank'),(1135440,119210,'Influenza A virus (A/Guangdong/SZ148/2007(H3N2))','no rank'),(1135441,119210,'Influenza A virus (A/Guangdong/SZ149/2007(H3N2))','no rank'),(1135442,119210,'Influenza A virus (A/Guangdong/SZ150/2007(H3N2))','no rank'),(1135443,119210,'Influenza A virus (A/Guangdong/SZ151/2007(H3N2))','no rank'),(1135444,119210,'Influenza A virus (A/Guangdong/SZ152/2007(H3N2))','no rank'),(1135445,119210,'Influenza A virus (A/Guangdong/SZ154/2007(H3N2))','no rank'),(1135446,119210,'Influenza A virus (A/Guangdong/SZ157/2007(H3N2))','no rank'),(1135447,119210,'Influenza A virus (A/Guangdong/SZ160/2007(H3N2))','no rank'),(1135448,119210,'Influenza A virus (A/Guangdong/SZ161/2007(H3N2))','no rank'),(1135449,119210,'Influenza A virus (A/Guangdong/SZ162/2007(H3N2))','no rank'),(1135450,119210,'Influenza A virus (A/Guangdong/SZ163/2007(H3N2))','no rank'),(1135451,119210,'Influenza A virus (A/Guangdong/SZ164/2007(H3N2))','no rank'),(1135452,119210,'Influenza A virus (A/Guangdong/SZ165/2007(H3N2))','no rank'),(1135453,119210,'Influenza A virus (A/Guangdong/SZ166/2007(H3N2))','no rank'),(1135454,119210,'Influenza A virus (A/Guangdong/SZ167/2007(H3N2))','no rank'),(1135455,119210,'Influenza A virus (A/Guangdong/SZ168/2007(H3N2))','no rank'),(1135456,119210,'Influenza A virus (A/Guangdong/SZ169/2007(H3N2))','no rank'),(1135457,119210,'Influenza A virus (A/Guangdong/SZ170/2007(H3N2))','no rank'),(1135458,119210,'Influenza A virus (A/Guangdong/SZ171/2007(H3N2))','no rank'),(1135459,119210,'Influenza A virus (A/Guangdong/SZ172/2007(H3N2))','no rank'),(1135460,119210,'Influenza A virus (A/Guangdong/SZ173/2007(H3N2))','no rank'),(1135461,119210,'Influenza A virus (A/Guangdong/SZ174/2007(H3N2))','no rank'),(1135462,119210,'Influenza A virus (A/Guangdong/SZ175/2007(H3N2))','no rank'),(1135463,119210,'Influenza A virus (A/Guangdong/SZ176/2007(H3N2))','no rank'),(1135464,119210,'Influenza A virus (A/Guangdong/SZ177/2007(H3N2))','no rank'),(1135465,119210,'Influenza A virus (A/Guangdong/SZ178/2007(H3N2))','no rank'),(1135466,119210,'Influenza A virus (A/Guangdong/SZ179/2007(H3N2))','no rank'),(1135467,119210,'Influenza A virus (A/Guangdong/SZ180/2007(H3N2))','no rank'),(1135468,119210,'Influenza A virus (A/Guangdong/SZ181/2007(H3N2))','no rank'),(1135469,119210,'Influenza A virus (A/Guangdong/SZ182/2007(H3N2))','no rank'),(1135470,119210,'Influenza A virus (A/Guangdong/SZ183/2007(H3N2))','no rank'),(1135471,119210,'Influenza A virus (A/Guangdong/SZ186/2007(H3N2))','no rank'),(1135472,119210,'Influenza A virus (A/Guangdong/SZ187/2007(H3N2))','no rank'),(1135473,119210,'Influenza A virus (A/Guangdong/SZ188/2007(H3N2))','no rank'),(1135474,119210,'Influenza A virus (A/Guangdong/SZ189/2007(H3N2))','no rank'),(1135475,119210,'Influenza A virus (A/Guangdong/SZ190/2007(H3N2))','no rank'),(1135476,119210,'Influenza A virus (A/Guangdong/SZ191/2007(H3N2))','no rank'),(1135477,119210,'Influenza A virus (A/Guangdong/SZ192/2007(H3N2))','no rank'),(1135478,119210,'Influenza A virus (A/Guangdong/SZ194/2007(H3N2))','no rank'),(1135479,119210,'Influenza A virus (A/Guangdong/SZ195/2007(H3N2))','no rank'),(1135480,119210,'Influenza A virus (A/Guangdong/SZ196/2007(H3N2))','no rank'),(1135481,119210,'Influenza A virus (A/Guangdong/SZ197/2007(H3N2))','no rank'),(1135482,119210,'Influenza A virus (A/Guangdong/SZ198/2007(H3N2))','no rank'),(1135483,119210,'Influenza A virus (A/Guangdong/SZ199/2007(H3N2))','no rank'),(1135484,119210,'Influenza A virus (A/Guangdong/SZ200/2007(H3N2))','no rank'),(1135485,119210,'Influenza A virus (A/Guangdong/SZ201/2007(H3N2))','no rank'),(1135486,119210,'Influenza A virus (A/Guangdong/SZ203/2007(H3N2))','no rank'),(1135487,119210,'Influenza A virus (A/Guangdong/SZ204/2007(H3N2))','no rank'),(1135488,119210,'Influenza A virus (A/Guangdong/SZ205/2007(H3N2))','no rank'),(1135489,119210,'Influenza A virus (A/Guangdong/SZ206/2007(H3N2))','no rank'),(1135490,119210,'Influenza A virus (A/Guangdong/SZ207/2007(H3N2))','no rank'),(1135491,119210,'Influenza A virus (A/Guangdong/SZ208/2007(H3N2))','no rank'),(1135492,119210,'Influenza A virus (A/Guangdong/SZ209/2007(H3N2))','no rank'),(1135493,119210,'Influenza A virus (A/Guangdong/SZ210/2007(H3N2))','no rank'),(1135494,119210,'Influenza A virus (A/Guangdong/SZ212/2007(H3N2))','no rank'),(1135495,119210,'Influenza A virus (A/Guangdong/SZ213/2007(H3N2))','no rank'),(1135496,119210,'Influenza A virus (A/Guangdong/SZ214/2007(H3N2))','no rank'),(1135497,119210,'Influenza A virus (A/Guangdong/SZ215/2007(H3N2))','no rank'),(1135498,119210,'Influenza A virus (A/Guangdong/SZ218/2007(H3N2))','no rank'),(1135499,119210,'Influenza A virus (A/Guangdong/SZ220/2007(H3N2))','no rank'),(1135500,119210,'Influenza A virus (A/Guangdong/SZ221/2007(H3N2))','no rank'),(1135501,119210,'Influenza A virus (A/Guangdong/SZ233/2007(H3N2))','no rank'),(1135502,119210,'Influenza A virus (A/Guangdong/SZ244/2007(H3N2))','no rank'),(1135503,119210,'Influenza A virus (A/Guangdong/SZ249/2007(H3N2))','no rank'),(1135504,119210,'Influenza A virus (A/Guangdong/SZ4353/2008(H3N2))','no rank'),(1135505,119210,'Influenza A virus (A/Guangdong/SZ4354/2008(H3N2))','no rank'),(1135506,119210,'Influenza A virus (A/Guangdong/SZ4355/2008(H3N2))','no rank'),(1135507,119210,'Influenza A virus (A/Guangdong/SZ4356/2008(H3N2))','no rank'),(1135508,119210,'Influenza A virus (A/Guangdong/SZ4357/2008(H3N2))','no rank'),(1135509,119210,'Influenza A virus (A/Guangdong/SZ4358/2008(H3N2))','no rank'),(1135510,119210,'Influenza A virus (A/Guangdong/SZ4359/2008(H3N2))','no rank'),(1135511,119210,'Influenza A virus (A/Guangdong/SZ4360/2008(H3N2))','no rank'),(1135512,119210,'Influenza A virus (A/Guangdong/SZ4361/2008(H3N2))','no rank'),(1135513,119210,'Influenza A virus (A/Guangdong/SZ4362/2008(H3N2))','no rank'),(1135514,119210,'Influenza A virus (A/Guangdong/SZ4367/2008(H3N2))','no rank'),(1135515,119210,'Influenza A virus (A/Guangdong/SZ4369/2008(H3N2))','no rank'),(1135516,119210,'Influenza A virus (A/Guangdong/SZ4363/2008(H3N2))','no rank'),(1135517,119210,'Influenza A virus (A/Guangdong/SZ4364/2008(H3N2))','no rank'),(1135518,119210,'Influenza A virus (A/Guangdong/SZ4372/2008(H3N2))','no rank'),(1135519,119210,'Influenza A virus (A/Guangdong/SZ4373/2008(H3N2))','no rank'),(1135520,119210,'Influenza A virus (A/Guangdong/SZ4375/2008(H3N2))','no rank'),(1135521,119210,'Influenza A virus (A/Guangdong/SZ4379/2008(H3N2))','no rank'),(1135522,119210,'Influenza A virus (A/Guangdong/SZ4365/2008(H3N2))','no rank'),(1135523,119210,'Influenza A virus (A/Guangdong/SZ4366/2008(H3N2))','no rank'),(1135524,119210,'Influenza A virus (A/Guangdong/SZ4368/2008(H3N2))','no rank'),(1135525,119210,'Influenza A virus (A/Guangdong/SZ4370/2008(H3N2))','no rank'),(1135526,119210,'Influenza A virus (A/Guangdong/SZ4371/2008(H3N2))','no rank'),(1135527,119210,'Influenza A virus (A/Guangdong/SZ4374/2008(H3N2))','no rank'),(1135528,119210,'Influenza A virus (A/Guangdong/SZ4376/2008(H3N2))','no rank'),(1135529,119210,'Influenza A virus (A/Guangdong/SZ4377/2008(H3N2))','no rank'),(1135530,119210,'Influenza A virus (A/Guangdong/SZ4378/2008(H3N2))','no rank'),(1135531,119210,'Influenza A virus (A/Guangdong/SZ4380/2008(H3N2))','no rank'),(1135532,119210,'Influenza A virus (A/Guangdong/SZ4381/2008(H3N2))','no rank'),(1135533,119210,'Influenza A virus (A/Guangdong/SZ4382/2008(H3N2))','no rank'),(1135534,119210,'Influenza A virus (A/Guangdong/SZ4383/2008(H3N2))','no rank'),(1135535,119210,'Influenza A virus (A/Guangdong/SZ4384/2008(H3N2))','no rank'),(1135536,119210,'Influenza A virus (A/Guangdong/SZ4385/2008(H3N2))','no rank'),(1135537,119210,'Influenza A virus (A/Guangdong/SZ4386/2008(H3N2))','no rank'),(1135538,119210,'Influenza A virus (A/Guangdong/SZ4387/2008(H3N2))','no rank'),(1135539,119210,'Influenza A virus (A/Guangdong/SZ4388/2008(H3N2))','no rank'),(1135540,119210,'Influenza A virus (A/Guangdong/SZ4389/2008(H3N2))','no rank'),(1135541,119210,'Influenza A virus (A/Guangdong/SZ4390/2008(H3N2))','no rank'),(1135542,119210,'Influenza A virus (A/Guangdong/SZ2114/2009(H3N2))','no rank'),(1135543,119210,'Influenza A virus (A/Guangdong/SZ2115/2009(H3N2))','no rank'),(1135544,119210,'Influenza A virus (A/Guangdong/SZ2116/2009(H3N2))','no rank'),(1135545,119210,'Influenza A virus (A/Guangdong/SZ2117/2009(H3N2))','no rank'),(1135546,119210,'Influenza A virus (A/Guangdong/SZ2118/2009(H3N2))','no rank'),(1135547,119210,'Influenza A virus (A/Guangdong/SZ2119/2009(H3N2))','no rank'),(1135548,119210,'Influenza A virus (A/Guangdong/SZ2121/2009(H3N2))','no rank'),(1135549,119210,'Influenza A virus (A/Guangdong/SZ2122/2009(H3N2))','no rank'),(1135550,119210,'Influenza A virus (A/Guangdong/SZ2123/2009(H3N2))','no rank'),(1135551,119210,'Influenza A virus (A/Guangdong/SZ2124/2009(H3N2))','no rank'),(1135552,119210,'Influenza A virus (A/Guangdong/SZ2125/2009(H3N2))','no rank'),(1135553,119210,'Influenza A virus (A/Guangdong/SZ2126/2009(H3N2))','no rank'),(1135554,119210,'Influenza A virus (A/Guangdong/SZ2127/2009(H3N2))','no rank'),(1135555,119210,'Influenza A virus (A/Guangdong/SZ2128/2009(H3N2))','no rank'),(1135556,119210,'Influenza A virus (A/Guangdong/SZ2130/2009(H3N2))','no rank'),(1135557,119210,'Influenza A virus (A/Guangdong/SZ2131/2009(H3N2))','no rank'),(1135558,119210,'Influenza A virus (A/Guangdong/SZ2132/2009(H3N2))','no rank'),(1135559,119210,'Influenza A virus (A/Guangdong/SZ2133/2009(H3N2))','no rank'),(1135560,119210,'Influenza A virus (A/Guangdong/SZ2134/2009(H3N2))','no rank'),(1135561,119210,'Influenza A virus (A/Guangdong/SZ2135/2009(H3N2))','no rank'),(1135562,119210,'Influenza A virus (A/Guangdong/SZ2138/2009(H3N2))','no rank'),(1135563,119210,'Influenza A virus (A/Guangdong/SZ2140/2009(H3N2))','no rank'),(1135564,119210,'Influenza A virus (A/Guangdong/SZ2141/2009(H3N2))','no rank'),(1135565,119210,'Influenza A virus (A/Guangdong/SZ2142/2009(H3N2))','no rank'),(1135566,119210,'Influenza A virus (A/Guangdong/SZ2143/2009(H3N2))','no rank'),(1135567,119210,'Influenza A virus (A/Guangdong/SZ2144/2009(H3N2))','no rank'),(1135568,119210,'Influenza A virus (A/Guangdong/SZ2146/2009(H3N2))','no rank'),(1135569,119210,'Influenza A virus (A/Guangdong/SZ2147/2009(H3N2))','no rank'),(1135570,119210,'Influenza A virus (A/Guangdong/SZ2148/2009(H3N2))','no rank'),(1135571,119210,'Influenza A virus (A/Guangdong/SZ2149/2009(H3N2))','no rank'),(1135572,119210,'Influenza A virus (A/Guangdong/SZ2153/2009(H3N2))','no rank'),(1135573,119210,'Influenza A virus (A/Guangdong/SZ2154/2009(H3N2))','no rank'),(1135574,119210,'Influenza A virus (A/Guangdong/SZ2155/2009(H3N2))','no rank'),(1135575,119210,'Influenza A virus (A/Guangdong/SZ2156/2009(H3N2))','no rank'),(1135576,119210,'Influenza A virus (A/Guangdong/SZ2157/2009(H3N2))','no rank'),(1135577,119210,'Influenza A virus (A/Guangdong/SZ2159/2009(H3N2))','no rank'),(1135578,119210,'Influenza A virus (A/Guangdong/SZ2160/2009(H3N2))','no rank'),(1135579,119210,'Influenza A virus (A/Guangdong/SZ2161/2009(H3N2))','no rank'),(1135580,119210,'Influenza A virus (A/Guangdong/SZ2162/2009(H3N2))','no rank'),(1135581,119210,'Influenza A virus (A/Guangdong/SZ2163/2009(H3N2))','no rank'),(1135582,119210,'Influenza A virus (A/Guangdong/SZ2164/2009(H3N2))','no rank'),(1135583,119210,'Influenza A virus (A/Guangdong/SZ2165/2009(H3N2))','no rank'),(1135584,119210,'Influenza A virus (A/Guangdong/SZ2166/2009(H3N2))','no rank'),(1135585,119210,'Influenza A virus (A/Guangdong/SZ2169/2009(H3N2))','no rank'),(1135586,119210,'Influenza A virus (A/Guangdong/SZ2170/2009(H3N2))','no rank'),(1135587,119210,'Influenza A virus (A/Guangdong/SZ2171/2009(H3N2))','no rank'),(1135588,119210,'Influenza A virus (A/Guangdong/SZ2172/2009(H3N2))','no rank'),(1135589,119210,'Influenza A virus (A/Guangdong/SZ2173/2009(H3N2))','no rank'),(1135590,119210,'Influenza A virus (A/Guangdong/SZ2174/2009(H3N2))','no rank'),(1135591,119210,'Influenza A virus (A/Guangdong/SZ2176/2009(H3N2))','no rank'),(1135592,119210,'Influenza A virus (A/Guangdong/SZ2178/2009(H3N2))','no rank'),(1135593,119210,'Influenza A virus (A/Guangdong/SZ2180/2009(H3N2))','no rank'),(1135594,119210,'Influenza A virus (A/Guangdong/SZ2181/2009(H3N2))','no rank'),(1135595,119210,'Influenza A virus (A/Guangdong/SZ2182/2009(H3N2))','no rank'),(1135596,119210,'Influenza A virus (A/Guangdong/SZ2183/2009(H3N2))','no rank'),(1135597,119210,'Influenza A virus (A/Guangdong/SZ2184/2009(H3N2))','no rank'),(1135598,119210,'Influenza A virus (A/Guangdong/SZ2186/2009(H3N2))','no rank'),(1135599,119210,'Influenza A virus (A/Guangdong/SZ666/2000(H3N2))','no rank'),(1135600,119210,'Influenza A virus (A/Guangdong/SZ280/2000(H3N2))','no rank'),(1135601,119210,'Influenza A virus (A/Guangdong/SZ184/2002(H3N2))','no rank'),(1135602,119210,'Influenza A virus (A/Guangdong/SZ151/2002(H3N2))','no rank'),(1135603,119210,'Influenza A virus (A/Guangdong/SZ230/2002(H3N2))','no rank'),(1135604,119210,'Influenza A virus (A/Guangdong/SZ313/2002(H3N2))','no rank'),(1135605,119210,'Influenza A virus (A/Guangdong/SZ392/2003(H3N2))','no rank'),(1135606,119210,'Influenza A virus (A/Guangdong/SZ835/2003(H3N2))','no rank'),(1135607,119210,'Influenza A virus (A/Guangdong/SZ597/2003(H3N2))','no rank'),(1135608,119210,'Influenza A virus (A/Guangdong/SZ889/2003(H3N2))','no rank'),(1135609,119210,'Influenza A virus (A/Guangdong/SZ903/2003(H3N2))','no rank'),(1135610,119210,'Influenza A virus (A/Guangdong/SZ905/2003(H3N2))','no rank'),(1135611,119210,'Influenza A virus (A/Guangdong/SZ967/2003(H3N2))','no rank'),(1135612,119210,'Influenza A virus (A/Guangdong/SZ942/2003(H3N2))','no rank'),(1135613,119210,'Influenza A virus (A/Guangdong/SZ964/2003(H3N2))','no rank'),(1135614,119210,'Influenza A virus (A/Guangdong/SZ665/2004(H3N2))','no rank'),(1135615,114727,'Influenza A virus (A/Guangdong/SZ456/2008(H1N1))','no rank'),(1135616,114727,'Influenza A virus (A/Guangdong/SZ227/1995(H1N1))','no rank'),(1135617,114727,'Influenza A virus (A/Guangdong/SZ153/1996(H1N1))','no rank'),(1135618,114727,'Influenza A virus (A/Guangdong/SZ154/1996(H1N1))','no rank'),(1135619,114727,'Influenza A virus (A/Guangdong/SZ162/1996(H1N1))','no rank'),(1135620,114727,'Influenza A virus (A/Guangdong/SZ164/1996(H1N1))','no rank'),(1135621,114727,'Influenza A virus (A/Guangdong/SZ169/1996(H1N1))','no rank'),(1135622,114727,'Influenza A virus (A/Guangdong/SZ170/1997(H1N1))','no rank'),(1135623,114727,'Influenza A virus (A/Guangdong/SZ221/1997(H1N1))','no rank'),(1135624,114727,'Influenza A virus (A/Guangdong/SZ223/1997(H1N1))','no rank'),(1135625,114727,'Influenza A virus (A/Guangdong/SZ130/2000(H1N1))','no rank'),(1135626,114727,'Influenza A virus (A/Guangdong/SZ132/2000(H1N1))','no rank'),(1135627,114727,'Influenza A virus (A/Guangdong/SZ201/2000(H1N1))','no rank'),(1135628,114727,'Influenza A virus (A/Guangdong/SZ297/2000(H1N1))','no rank'),(1135629,114727,'Influenza A virus (A/Guangdong/SZ815/2000(H1N1))','no rank'),(1135630,114727,'Influenza A virus (A/Guangdong/SZ816/2000(H1N1))','no rank'),(1135631,114727,'Influenza A virus (A/Guangdong/SZ841/2000(H1N1))','no rank'),(1135632,114727,'Influenza A virus (A/Guangdong/SZ903/2000(H1N1))','no rank'),(1135633,114727,'Influenza A virus (A/Guangdong/SZ905/2000(H1N1))','no rank'),(1135634,114727,'Influenza A virus (A/Guangdong/SZ914/2000(H1N1))','no rank'),(1135635,114727,'Influenza A virus (A/Guangdong/SZ4/2001(H1N1))','no rank'),(1135636,114727,'Influenza A virus (A/Guangdong/SZ102/2001(H1N1))','no rank'),(1135637,114727,'Influenza A virus (A/Guangdong/SZ372/2001(H1N1))','no rank'),(1135638,114727,'Influenza A virus (A/Guangdong/SZ552/2001(H1N1))','no rank'),(1135639,114727,'Influenza A virus (A/Guangdong/SZ726/2001(H1N1))','no rank'),(1135640,114727,'Influenza A virus (A/Guangdong/SZ4/2005(H1N1))','no rank'),(1135641,114727,'Influenza A virus (A/Guangdong/SZ2/2005(H1N1))','no rank'),(1135642,114727,'Influenza A virus (A/Guangdong/SZ6/2005(H1N1))','no rank'),(1135643,114727,'Influenza A virus (A/Guangdong/SZ19/2005(H1N1))','no rank'),(1135644,114727,'Influenza A virus (A/Guangdong/SZ23/2005(H1N1))','no rank'),(1135645,114727,'Influenza A virus (A/Guangdong/SZ29/2005(H1N1))','no rank'),(1135646,114727,'Influenza A virus (A/Guangdong/SZ30/2005(H1N1))','no rank'),(1135647,114727,'Influenza A virus (A/Guangdong/SZ10/2005(H1N1))','no rank'),(1135648,114727,'Influenza A virus (A/Guangdong/SZ18/2005(H1N1))','no rank'),(1135649,114727,'Influenza A virus (A/Guangdong/SZ48/2005(H1N1))','no rank'),(1135650,114727,'Influenza A virus (A/Guangdong/SZ49/2005(H1N1))','no rank'),(1135651,114727,'Influenza A virus (A/Guangdong/SZ50/2005(H1N1))','no rank'),(1135652,114727,'Influenza A virus (A/Guangdong/SZ56/2005(H1N1))','no rank'),(1135653,114727,'Influenza A virus (A/Guangdong/SZ76/2005(H1N1))','no rank'),(1135654,114727,'Influenza A virus (A/Guangdong/SZ82/2005(H1N1))','no rank'),(1135655,114727,'Influenza A virus (A/Guangdong/SZ17/2006(H1N1))','no rank'),(1135656,114727,'Influenza A virus (A/Guangdong/SZ31/2006(H1N1))','no rank'),(1135657,114727,'Influenza A virus (A/Guangdong/SZ89/2006(H1N1))','no rank'),(1135658,114727,'Influenza A virus (A/Guangdong/SZ103/2006(H1N1))','no rank'),(1135659,114727,'Influenza A virus (A/Guangdong/SZ107/2006(H1N1))','no rank'),(1135660,114727,'Influenza A virus (A/Guangdong/SZ109/2006(H1N1))','no rank'),(1135661,114727,'Influenza A virus (A/Guangdong/SZ131/2006(H1N1))','no rank'),(1135662,114727,'Influenza A virus (A/Guangdong/SZ154/2006(H1N1))','no rank'),(1135663,114727,'Influenza A virus (A/Guangdong/SZ155/2006(H1N1))','no rank'),(1135664,114727,'Influenza A virus (A/Guangdong/SZ167/2006(H1N1))','no rank'),(1135665,114727,'Influenza A virus (A/Guangdong/SZ170/2006(H1N1))','no rank'),(1135666,114727,'Influenza A virus (A/Guangdong/SZ13/2007(H1N1))','no rank'),(1135667,114727,'Influenza A virus (A/Guangdong/SZ25/2007(H1N1))','no rank'),(1135668,114727,'Influenza A virus (A/Guangdong/SZ28/2007(H1N1))','no rank'),(1135669,114727,'Influenza A virus (A/Guangdong/SZ31/2007(H1N1))','no rank'),(1135670,114727,'Influenza A virus (A/Guangdong/SZ53/2007(H1N1))','no rank'),(1135671,114727,'Influenza A virus (A/Guangdong/SZ79/2007(H1N1))','no rank'),(1135672,114727,'Influenza A virus (A/Guangdong/SZ80/2007(H1N1))','no rank'),(1135673,114727,'Influenza A virus (A/Guangdong/SZ81/2007(H1N1))','no rank'),(1135674,114727,'Influenza A virus (A/Guangdong/SZ82/2007(H1N1))','no rank'),(1135675,114727,'Influenza A virus (A/Guangdong/SZ83/2007(H1N1))','no rank'),(1135676,114727,'Influenza A virus (A/Guangdong/SZ87/2007(H1N1))','no rank'),(1135677,114727,'Influenza A virus (A/Guangdong/SZ715/2001(H1N1))','no rank'),(1135678,114727,'Influenza A virus (A/Guangdong/SZ304/2001(H1N1))','no rank'),(1135679,114727,'Influenza A virus (A/Guangdong/SZ708/2001(H1N1))','no rank'),(1135680,114727,'Influenza A virus (A/Guangdong/SZ723/2001(H1N1))','no rank'),(1135681,114727,'Influenza A virus (A/Guangdong/SZ692/2001(H1N1))','no rank'),(1135682,114727,'Influenza A virus (A/Guangdong/SZ554/2001(H1N1))','no rank'),(1135683,114727,'Influenza A virus (A/Guangdong/SZ711/2001(H1N1))','no rank'),(1135684,114727,'Influenza A virus (A/Guangdong/SZ721/2001(H1N1))','no rank'),(1135685,114727,'Influenza A virus (A/Guangdong/SZ575/2001(H1N1))','no rank'),(1135686,114727,'Influenza A virus (A/Guangdong/SZ219/2001(H1N1))','no rank'),(1135687,114727,'Influenza A virus (A/Guangdong/SZ712/2001(H1N1))','no rank'),(1135688,114727,'Influenza A virus (A/Guangdong/SZ004/2001(H1N1))','no rank'),(1135689,114727,'Influenza A virus (A/Guangdong/SZ694/2001(H1N1))','no rank'),(1135690,114727,'Influenza A virus (A/Guangdong/SZ542/2001(H1N1))','no rank'),(1135691,114727,'Influenza A virus (A/Guangdong/SZ701/2001(H1N1))','no rank'),(1135692,114727,'Influenza A virus (A/Guangdong/SZ505/2001(H1N1))','no rank'),(1135693,114727,'Influenza A virus (A/Guangdong/SZ820/2001(H1N1))','no rank'),(1135694,114727,'Influenza A virus (A/Guangdong/SZ810/2001(H1N1))','no rank'),(1135695,114727,'Influenza A virus (A/Guangdong/SZ825/2001(H1N1))','no rank'),(1135696,114727,'Influenza A virus (A/Guangdong/SZ835/2001(H1N1))','no rank'),(1135697,114727,'Influenza A virus (A/Guangdong/SZ839/2001(H1N1))','no rank'),(1135698,114727,'Influenza A virus (A/Guangdong/SZ234/2008(H1N1))','no rank'),(1135699,114727,'Influenza A virus (A/Guangdong/SZ466/2001(H1N1))','no rank'),(1135700,114727,'Influenza A virus (A/Guangdong/SZ690/2001(H1N1))','no rank'),(1135701,114727,'Influenza A virus (A/Guangdong/SZ699/2001(H1N1))','no rank'),(1135702,114727,'Influenza A virus (A/Guangdong/SZ230/2008(H1N1))','no rank'),(1135703,114727,'Influenza A virus (A/Guangdong/SZ854/2001(H1N1))','no rank'),(1135704,114727,'Influenza A virus (A/Guangdong/SZ435/2008(H1N1))','no rank'),(1135705,114727,'Influenza A virus (A/Guangdong/SZ436/2008(H1N1))','no rank'),(1135706,114727,'Influenza A virus (A/Guangdong/SZ433/2008(H1N1))','no rank'),(1135707,114727,'Influenza A virus (A/Guangdong/SZ434/2008(H1N1))','no rank'),(1135708,114727,'Influenza A virus (A/Guangdong/SZ455/2008(H1N1))','no rank'),(1135709,114727,'Influenza A virus (A/Guangdong/SZ454/2008(H1N1))','no rank'),(1135710,114727,'Influenza A virus (A/Guangdong/SZ452/2008(H1N1))','no rank'),(1135711,114727,'Influenza A virus (A/Guangdong/SZ451/2008(H1N1))','no rank'),(1135712,114727,'Influenza A virus (A/Guangdong/SZ463/2008(H1N1))','no rank'),(1135713,114727,'Influenza A virus (A/Guangdong/SZ461/2008(H1N1))','no rank'),(1135714,114727,'Influenza A virus (A/Guangdong/SZ460/2008(H1N1))','no rank'),(1135715,114727,'Influenza A virus (A/Guangdong/SZ459/2008(H1N1))','no rank'),(1135716,114727,'Influenza A virus (A/Guangdong/SZ457/2008(H1N1))','no rank'),(1135717,114727,'Influenza A virus (A/Guangdong/SZ466/2008(H1N1))','no rank'),(1135718,114727,'Influenza A virus (A/Guangdong/SZ469/2008(H1N1))','no rank'),(1135719,11520,'Influenza B virus (B/Guangdong/SZ265/1995)','no rank'),(1135720,11520,'Influenza B virus (B/Guangdong/SZ269/1995)','no rank'),(1135721,11520,'Influenza B virus (B/Guangdong/SZ284/1995)','no rank'),(1135722,11520,'Influenza B virus (B/Guangdong/SZ78/1996)','no rank'),(1135723,11520,'Influenza B virus (B/Guangdong/SZ218/1996)','no rank'),(1135724,11520,'Influenza B virus (B/Guangdong/SZ282/1997)','no rank'),(1135725,11520,'Influenza B virus (B/Guangdong/SZ207/1998)','no rank'),(1135726,11520,'Influenza B virus (B/Guangdong/SZ1122/1999)','no rank'),(1135727,11520,'Influenza B virus (B/Guangdong/SZ1099/1999)','no rank'),(1135728,11520,'Influenza B virus (B/Guangdong/SZ103/2000)','no rank'),(1135729,11520,'Influenza B virus (B/Guangdong/SZ896/2000)','no rank'),(1135730,11520,'Influenza B virus (B/Guangdong/SZ93/2000)','no rank'),(1135731,11520,'Influenza B virus (B/Guangdong/SZ804/2001)','no rank'),(1135732,11520,'Influenza B virus (B/Guangdong/SZ184/2001)','no rank'),(1135733,11520,'Influenza B virus (B/Guangdong/SZ40/2001)','no rank'),(1135734,11520,'Influenza B virus (B/Guangdong/SZ341/2004)','no rank'),(1135735,11520,'Influenza B virus (B/Guangdong/SZ394/2004)','no rank'),(1135736,11520,'Influenza B virus (B/Guangdong/SZ22/2005)','no rank'),(1135737,11520,'Influenza B virus (B/Guangdong/SZ27/2005)','no rank'),(1135738,11520,'Influenza B virus (B/Guangdong/SZ450/2005)','no rank'),(1135739,11520,'Influenza B virus (B/Guangdong/SZ84/2005)','no rank'),(1135740,11520,'Influenza B virus (B/Guangdong/SZ20/2006)','no rank'),(1135741,11520,'Influenza B virus (B/Guangdong/SZ84/2006)','no rank'),(1135742,11520,'Influenza B virus (B/Guangdong/SZ1/1994)','no rank'),(1135743,11520,'Influenza B virus (B/Guangdong/SZ45/1994)','no rank'),(1135744,11520,'Influenza B virus (B/Guangdong/SZ94/1997)','no rank'),(1135745,11520,'Influenza B virus (B/Guangdong/SZ192/2002)','no rank'),(1135746,11520,'Influenza B virus (B/Guangdong/SZ770/2002)','no rank'),(1135747,11520,'Influenza B virus (B/Guangdong/SZ571/2002)','no rank'),(1135748,11520,'Influenza B virus (B/Guangdong/SZ53/2003)','no rank'),(1135749,11520,'Influenza B virus (B/Guangdong/SZ56/2003)','no rank'),(1135750,11520,'Influenza B virus (B/Guangdong/SZ1/2005)','no rank'),(1135751,11520,'Influenza B virus (B/Guangdong/SZ8/2005)','no rank'),(1135752,11520,'Influenza B virus (B/Guangdong/SZ9/2005)','no rank'),(1135753,11520,'Influenza B virus (B/Guangdong/SZ11/2005)','no rank'),(1135754,11520,'Influenza B virus (B/Guangdong/SZ12/2005)','no rank'),(1135755,11520,'Influenza B virus (B/Guangdong/SZ15/2005)','no rank'),(1135756,11520,'Influenza B virus (B/Guangdong/SZ59/2005)','no rank'),(1135757,11520,'Influenza B virus (B/Guangdong/SZ70/2005)','no rank'),(1135758,11520,'Influenza B virus (B/Guangdong/SZ71/2005)','no rank'),(1135759,11520,'Influenza B virus (B/Guangdong/SZ78/2005)','no rank'),(1135760,11520,'Influenza B virus (B/Guangdong/SZ79/2005)','no rank'),(1135761,11520,'Influenza B virus (B/Guangdong/SZ12/2006)','no rank'),(1135762,11520,'Influenza B virus (B/Guangdong/SZ134/2006)','no rank'),(1135763,11520,'Influenza B virus (B/Guangdong/SZ13/2006)','no rank'),(1135764,11520,'Influenza B virus (B/Guangdong/SZ18/2006)','no rank'),(1135765,11520,'Influenza B virus (B/Guangdong/SZ22/2006)','no rank'),(1135766,11520,'Influenza B virus (B/Guangdong/SZ36/2006)','no rank'),(1135767,11520,'Influenza B virus (B/Guangdong/SZ70/2006)','no rank'),(1135768,11520,'Influenza B virus (B/Guangdong/SZ73/2006)','no rank'),(1135769,11520,'Influenza B virus (B/Guangdong/SZ82/2006)','no rank'),(1135770,11520,'Influenza B virus (B/Guangdong/SZ91/2006)','no rank'),(1135771,11520,'Influenza B virus (B/Guangdong/SZ107/2006)','no rank'),(1135772,11520,'Influenza B virus (B/Guangdong/SZ116/2006)','no rank'),(1135773,11520,'Influenza B virus (B/Guangdong/SZ155/2007)','no rank'),(1135774,11520,'Influenza B virus (B/Guangdong/SZ156/2007)','no rank'),(1135775,11520,'Influenza B virus (B/Guangdong/SZ158/2007)','no rank'),(1135776,11520,'Influenza B virus (B/Guangdong/SZ159/2007)','no rank'),(1135777,11520,'Influenza B virus (B/Guangdong/SZ184/2007)','no rank'),(1135778,11520,'Influenza B virus (B/Guangdong/SZ193/2007)','no rank'),(1135779,11520,'Influenza B virus (B/Guangdong/SZ216/2007)','no rank'),(1135780,11520,'Influenza B virus (B/Guangdong/SZ217/2007)','no rank'),(1135781,11520,'Influenza B virus (B/Guangdong/SZ226/2007)','no rank'),(1135782,11520,'Influenza B virus (B/Guangdong/SZ227/2007)','no rank'),(1135783,11520,'Influenza B virus (B/Guangdong/SZ228/2007)','no rank'),(1135784,11520,'Influenza B virus (B/Guangdong/SZ229/2007)','no rank'),(1135785,11520,'Influenza B virus (B/Guangdong/SZ230/2007)','no rank'),(1135786,11520,'Influenza B virus (B/Guangdong/SZ231/2007)','no rank'),(1135787,11520,'Influenza B virus (B/Guangdong/SZ232/2007)','no rank'),(1135788,11520,'Influenza B virus (B/Guangdong/SZ234/2007)','no rank'),(1135789,11520,'Influenza B virus (B/Guangdong/SZ235/2007)','no rank'),(1135790,11520,'Influenza B virus (B/Guangdong/SZ236/2007)','no rank'),(1135791,11520,'Influenza B virus (B/Guangdong/SZ237/2007)','no rank'),(1135792,11520,'Influenza B virus (B/Guangdong/SZ238/2007)','no rank'),(1135793,11520,'Influenza B virus (B/Guangdong/SZ239/2007)','no rank'),(1135794,11520,'Influenza B virus (B/Guangdong/SZ240/2007)','no rank'),(1135795,11520,'Influenza B virus (B/Guangdong/SZ241/2007)','no rank'),(1135796,11520,'Influenza B virus (B/Guangdong/SZ242/2007)','no rank'),(1135797,11520,'Influenza B virus (B/Guangdong/SZ243/2007)','no rank'),(1135798,11520,'Influenza B virus (B/Guangdong/SZ245/2007)','no rank'),(1135799,11520,'Influenza B virus (B/Guangdong/SZ246/2007)','no rank'),(1135800,11520,'Influenza B virus (B/Guangdong/SZ247/2007)','no rank'),(1135801,11520,'Influenza B virus (B/Guangdong/SZ248/2007)','no rank'),(1135802,11520,'Influenza B virus (B/Guangdong/SZ252/2007)','no rank'),(1135803,11520,'Influenza B virus (B/Guangdong/SZ255/2007)','no rank'),(1135804,11520,'Influenza B virus (B/Guangdong/SZ256/2007)','no rank'),(1135805,11520,'Influenza B virus (B/Guangdong/SZ260/2007)','no rank'),(1135806,11520,'Influenza B virus (B/Guangdong/SZ261/2007)','no rank'),(1135807,11520,'Influenza B virus (B/Guangdong/SZ262/2007)','no rank'),(1135808,11520,'Influenza B virus (B/Guangdong/SZ263/2007)','no rank'),(1135809,11520,'Influenza B virus (B/Guangdong/SZ265/2007)','no rank'),(1135810,11520,'Influenza B virus (B/Guangdong/SZ223/2007)','no rank'),(1135811,11520,'Influenza B virus (B/Guangdong/SZ225/2007)','no rank'),(1135812,11520,'Influenza B virus (B/Guangdong/SZ272/2007)','no rank'),(1135813,11520,'Influenza B virus (B/Guangdong/SZ273/2007)','no rank'),(1135814,11520,'Influenza B virus (B/Guangdong/SZ274/2007)','no rank'),(1135815,11520,'Influenza B virus (B/Guangdong/SZ275/2007)','no rank'),(1135816,11520,'Influenza B virus (B/Guangdong/SZ276/2007)','no rank'),(1135817,11520,'Influenza B virus (B/Guangdong/SZ278/2007)','no rank'),(1135818,11520,'Influenza B virus (B/Guangdong/SZ279/2007)','no rank'),(1135819,11520,'Influenza B virus (B/Guangdong/SZ280/2007)','no rank'),(1135820,11520,'Influenza B virus (B/Guangdong/SZ281/2007)','no rank'),(1135821,11520,'Influenza B virus (B/Guangdong/SZ294/2007)','no rank'),(1135822,11520,'Influenza B virus (B/Guangdong/SZ295/2007)','no rank'),(1135823,11520,'Influenza B virus (B/Guangdong/SZ296/2007)','no rank'),(1135824,11520,'Influenza B virus (B/Guangdong/SZ306/2007)','no rank'),(1135825,11520,'Influenza B virus (B/Guangdong/SZ307/2007)','no rank'),(1135826,11520,'Influenza B virus (B/Guangdong/SZ308/2007)','no rank'),(1135827,11520,'Influenza B virus (B/Guangdong/SZ309/2007)','no rank'),(1135828,11520,'Influenza B virus (B/Guangdong/SZ310/2007)','no rank'),(1135829,11520,'Influenza B virus (B/Guangdong/SZ311/2007)','no rank'),(1135830,11520,'Influenza B virus (B/Guangdong/SZ312/2007)','no rank'),(1135831,11520,'Influenza B virus (B/Guangdong/SZ313/2007)','no rank'),(1135832,11520,'Influenza B virus (B/Guangdong/SZ314/2007)','no rank'),(1135833,11520,'Influenza B virus (B/Guangdong/SZ315/2007)','no rank'),(1135834,11520,'Influenza B virus (B/Guangdong/SZ277/2007)','no rank'),(1135835,11520,'Influenza B virus (B/Guangdong/SZ259/2007)','no rank'),(1135836,11520,'Influenza B virus (B/Guangdong/SZ1/2007)','no rank'),(1135837,11520,'Influenza B virus (B/Guangdong/SZ14/2007)','no rank'),(1135838,11520,'Influenza B virus (B/Guangdong/SZ15/2007)','no rank'),(1135839,11520,'Influenza B virus (B/Guangdong/SZ20/2007)','no rank'),(1135840,11520,'Influenza B virus (B/Guangdong/SZ63/2007)','no rank'),(1135841,11520,'Influenza B virus (B/Guangdong/SZ72/2007)','no rank'),(1135842,11520,'Influenza B virus (B/Guangdong/SZ73/2007)','no rank'),(1135843,11520,'Influenza B virus (B/Guangdong/SZ74/2007)','no rank'),(1135844,11520,'Influenza B virus (B/Guangdong/SZ76/2007)','no rank'),(1135845,11520,'Influenza B virus (B/Guangdong/SZ88/2007)','no rank'),(1135846,11520,'Influenza B virus (B/Guangdong/SZ89/2007)','no rank'),(1135847,11520,'Influenza B virus (B/Guangdong/SZ90/2007)','no rank'),(1135848,11520,'Influenza B virus (B/Guangdong/SZ91/2007)','no rank'),(1135849,11520,'Influenza B virus (B/Guangdong/SZ119/2007)','no rank'),(1135850,11520,'Influenza B virus (B/Guangdong/SZ120/2007)','no rank'),(1135851,11520,'Influenza B virus (B/Guangdong/SZ106/2007)','no rank'),(1135852,11520,'Influenza B virus (B/Guangdong/SZ137/2007)','no rank'),(1135853,11520,'Influenza B virus (B/Guangdong/SZ224/2007)','no rank'),(1135854,11520,'Influenza B virus (B/Guangdong/SZ317/2007)','no rank'),(1135855,11520,'Influenza B virus (B/Guangdong/SZ320/2007)','no rank'),(1135856,11520,'Influenza B virus (B/Guangdong/SZ322/2007)','no rank'),(1135857,11520,'Influenza B virus (B/Guangdong/SZ323/2007)','no rank'),(1135858,11520,'Influenza B virus (B/Guangdong/SZ330/2007)','no rank'),(1135859,11520,'Influenza B virus (B/Guangdong/SZ333/2007)','no rank'),(1135860,11520,'Influenza B virus (B/Guangdong/SZ336/2007)','no rank'),(1135861,11520,'Influenza B virus (B/Guangdong/SZ337/2007)','no rank'),(1135862,11520,'Influenza B virus (B/Guangdong/SZ339/2007)','no rank'),(1135863,11520,'Influenza B virus (B/Guangdong/SZ340/2007)','no rank'),(1135864,11520,'Influenza B virus (B/Guangdong/SZ345/2007)','no rank'),(1135865,11520,'Influenza B virus (B/Guangdong/SZ346/2007)','no rank'),(1135866,11520,'Influenza B virus (B/Guangdong/SZ347/2007)','no rank'),(1135867,11520,'Influenza B virus (B/Guangdong/SZ134/2007)','no rank'),(1135868,11520,'Influenza B virus (B/Guangdong/SZ135/2007)','no rank'),(1135869,11520,'Influenza B virus (B/Guangdong/SZ136/2007)','no rank'),(1135870,11520,'Influenza B virus (B/Guangdong/SZ138/2007)','no rank'),(1135871,11520,'Influenza B virus (B/Guangdong/SZ3/2007)','no rank'),(1135872,11520,'Influenza B virus (B/Guangdong/SZ121/2007)','no rank'),(1135873,228014,'Hepatozoon sp. MIG1','species'),(1135874,228014,'Hepatozoon sp. MIG2','species'),(1135875,228014,'Hepatozoon sp. MIG3','species'),(1135876,5021,'Leptosphaeria sp. F0701','species'),(1135877,371130,'Microdiplodia sp. F0710','species'),(1135878,38447,'Monilinia sp. F0612','species'),(1135879,114230,'Nigrospora sp. F0619','species'),(1135880,34399,'Phomopsis sp. F0702','species'),(1135881,119947,'Ulocladium sp. F0635','species'),(1135882,37991,'Xylaria sp. F0712','species'),(1135883,590,'Salmonella sp. ZKC20','species'),(1135884,1883,'Streptomyces sp. MK832-95F2','species'),(1135889,85620,'Hare\'s ear yellow dwarf phytoplasma','species'),(1135890,85620,'Angustata ash witches\'-broom phytoplasma','species'),(1135891,159075,'Acremonium sp. B43-12','species'),(1135892,159075,'Acremonium sp. R8-9','species'),(1135893,49928,'bacterium AK-MB29','species'),(1135894,49928,'bacterium AK-MB30','species'),(1135895,49928,'bacterium AK-MB31','species'),(1135896,49928,'bacterium AK-MB66','species'),(1135897,49928,'bacterium AK-MB72','species'),(1135898,49928,'bacterium AK-MB79','species'),(1135899,49928,'bacterium AK-MB82','species'),(1135900,106841,'Cryptococcus sp. B45-16','species'),(1135901,106841,'Cryptococcus sp. B88-6','species'),(1135902,106841,'Cryptococcus sp. W57-16','species'),(1135903,89443,'fungal sp. B47-9','species'),(1135904,89443,'fungal sp. R9-5','species'),(1135905,89443,'fungal sp. R74-7','species'),(1135906,89443,'fungal sp. B86-1','species'),(1135907,89443,'fungal sp. B85-14','species'),(1135908,89443,'fungal sp. B87-6','species'),(1135909,89443,'fungal sp. B87-7','species'),(1135910,89443,'fungal sp. R8-15','species'),(1135911,89443,'fungal sp. B45-15','species'),(1135912,89443,'fungal sp. W65-5','species'),(1135913,89443,'fungal sp. B42-11','species'),(1135914,89443,'fungal sp. R7-5','species'),(1135915,89443,'fungal sp. B46-1','species'),(1135916,89443,'fungal sp. B53-7','species'),(1135917,89443,'fungal sp. W56-12','species'),(1135918,286,'Pseudomonas sp. TA3','species'),(1135919,65119,'Bacillus sp. enrichment culture clone RA-137','species'),(1135920,65119,'Bacillus sp. enrichment culture clone RA-436','species'),(1135921,65119,'Bacillus sp. enrichment culture clone RA-455','species'),(1135922,259321,'Chryseobacterium sp. enrichment culture clone RA-M137','species'),(1135923,228951,'Geobacillus sp. enrichment culture clone RA-155','species'),(1135924,228951,'Geobacillus sp. enrichment culture clone RA-555','species'),(1135927,202771,'Zooshikella sp. SDPM1','species'),(1135928,33807,'alpha proteobacterium NH6-42','species'),(1135929,33807,'alpha proteobacterium NH6-6','species'),(1135930,239993,'Thermodesulfovibrio sp. enrichment culture clone MB-11','species'),(1135931,239993,'Thermodesulfovibrio sp. enrichment culture clone MB-15','species'),(1135932,239993,'Thermodesulfovibrio sp. enrichment culture clone MB-17','species'),(1135933,239993,'Thermodesulfovibrio sp. enrichment culture clone SB-24','species'),(1135934,62104,'Pseudomonas sp. enrichment culture clone NB-27','species'),(1135935,62104,'Pseudomonas sp. enrichment culture clone NB-5','species'),(1135936,161488,'Thauera sp. enrichment culture clone NB-8','species'),(1135937,577596,'Syntrophorhabdus sp. enrichment culture clone MB-8','species'),(1135938,114554,'Sphingomonas sp. enrichment culture clone NB-2','species'),(1135940,220134,'Pseudomonadaceae bacterium enrichment culture clone NB-20','species'),(1135941,194925,'Desulfovibrionaceae bacterium enrichment culture clone SB-6','species'),(1135942,326293,'Curvibacter sp. enrichment culture clone NB-6','species'),(1135943,331631,'Coriobacteriaceae bacterium enrichment culture clone MB-9','species'),(1135944,331631,'Coriobacteriaceae bacterium enrichment culture clone SB-19','species'),(1135945,866509,'Chitinophagaceae bacterium enrichment culture clone NB-10','species'),(1135946,131546,'Caulobacter sp. enrichment culture clone NB-23','species'),(1135947,95757,'Bradyrhizobiaceae bacterium enrichment culture clone NB-11','species'),(1135948,47925,'alpha proteobacterium enrichment culture clone NB-16','species'),(1135949,29278,'Cloning vector pLV.MCS.WHVPRE','species'),(1135950,182689,'Achromobacter sp. enrichment culture clone MB-22','species'),(1135951,265,'Paracoccus sp. YF1','species'),(1135952,5073,'Penicillium sp. CCF3776','species'),(1135953,5073,'Penicillium sp. CCF3904','species'),(1135954,5073,'Penicillium sp. MH110','species'),(1135955,5073,'Penicillium sp. MH248','species'),(1135956,5073,'Penicillium sp. CCF3779','species'),(1135957,5073,'Penicillium sp. CCF3780','species'),(1135958,5073,'Penicillium sp. MH285','species'),(1135959,52207,'Agama tassiliensis','species'),(1135960,1386,'Bacillus sp. SDT1S41','species'),(1135961,53244,'Desulfonatronovibrio sp. SDT2S29','species'),(1135962,872,'Desulfovibrio sp. SDT4S16','species'),(1135963,393277,'Donghicola sp. SDT2S33','species'),(1135964,1041,'Erythrobacter sp. SDT1S40','species'),(1135965,45667,'Halobacillus sp. SDT1S42','species'),(1135966,2742,'Marinobacter sp. SDT2S32','species'),(1135967,33882,'Microbacterium sp. SDT1S30','species'),(1135968,1873,'Micromonospora sp. SDT2S30','species'),(1135969,1279,'Staphylococcus sp. SDT3S20','species'),(1135970,104267,'Tenacibaculum sp. SDT2S31','species'),(1135971,331971,'Thalassobacillus sp. SDT2S35','species'),(1135972,311207,'Gaetbulibacter sp. HME7999','species'),(1135973,1883,'Streptomyces sp. CPE1','species'),(1135974,1883,'Streptomyces sp. CPE10','species'),(1135975,1883,'Streptomyces sp. CPE12','species'),(1135976,1883,'Streptomyces sp. CPE17','species'),(1135977,1883,'Streptomyces sp. CPE23A','species'),(1135978,1883,'Streptomyces sp. CPE23B','species'),(1135979,1883,'Streptomyces sp. CPE34','species'),(1135980,1883,'Streptomyces sp. CPE35','species'),(1135981,1883,'Streptomyces sp. CPE44','species'),(1135982,1883,'Streptomyces sp. CPE51','species'),(1135983,1883,'Streptomyces sp. CPE6','species'),(1135984,1002512,'Calileptoneta sp. undet. JL-2011','species'),(1135985,1002519,'Neoleptoneta sp. undet. JL-2011','species'),(1135986,571553,'Usofila sp. undet. JL-2011','species'),(1135987,1002507,'Appaleptoneta sp. undet. JL-2011','species'),(1135988,1002510,'Archoleptoneta sp. undet. JL-2011','species'),(1135989,405811,'Callohesma sp. 3 PK-2012','species'),(1135990,286,'Pseudomonas sagittaria','species'),(1135991,1386,'Bacillus sp. EE12B9','species'),(1135992,1279,'Staphylococcus sp. BB12B2','species'),(1135993,1279,'Staphylococcus sp. CC12B5','species'),(1135994,1279,'Staphylococcus sp. DD12B6','species'),(1135995,402649,'environmental samples','no rank'),(1135996,1135995,'uncultured Actinomycetospora sp.','species'),(1135997,77583,'environmental samples','no rank'),(1135998,1135997,'uncultured Craurococcus sp.','species'),(1135999,33882,'Microbacterium sp. YNA115','species'),(1136000,13687,'Sphingomonas sp. YNB55','species'),(1136001,1279,'Staphylococcus sp. YNA104-2','species'),(1136002,79709,'Neelus','genus'),(1136003,1136002,'Neelus koseli','species'),(1136005,33951,'Acetobacterium sp. SDT4S7','species'),(1136006,45667,'Halobacillus sp. SDT3S18','species'),(1136007,57499,'Kytococcus sp. SDT3S17','species'),(1136008,191769,'Marinilactibacillus sp. SDT4S8','species'),(1136009,404235,'Maritimibacter sp. SDT2S18','species'),(1136010,129577,'Oceanimonas sp. SDT4S12','species'),(1136011,44249,'Paenibacillus sp. SDT2S17','species'),(1136012,34008,'Rhodovulum sp. SDT2S23','species'),(1136013,74030,'Roseovarius sp. SDT2S22','species'),(1136014,662,'Vibrio sp. SDT2S27','species'),(1136015,49928,'marine bacterium SDT2S20','species'),(1136016,49928,'marine bacterium SDT2S21','species'),(1136017,49928,'marine bacterium SDT2S19','species'),(1136018,59796,'Amphora sp. CCMP2378','species'),(1136019,29967,'Alpheus pachychirus','species'),(1136020,1055086,'Palaemonella tenuipes','species'),(1136021,1055065,'Parthenopidae sp. ML-2012','species'),(1136022,1883,'Streptomyces sp. P2-35','species'),(1136023,2857,'Nitzschia stellata','species'),(1136024,342107,'Mythimna unipuncta granulovirus','species'),(1136025,46015,'Autographa californica nucleopolyhedrovirus-B','no rank'),(1136026,328432,'Autographa gamma nucleopolyhedrovirus','species'),(1136027,328432,'Anagrapha falcifera multiple nucleopolyhedrovirus','species'),(1136028,68,'Lysobacter sp. RB-111','species'),(1136029,286,'Pseudomonas sp. RB-101','species'),(1136030,1386,'Bacillus sp. RB-110','species'),(1136031,343865,'Gremmeniella abietina mitochondrial RNA virus S10','species'),(1136032,343865,'Gremmeniella abietina mitochondrial RNA virus S11','species'),(1136033,343865,'Gremmeniella abietina mitochondrial RNA virus S12','species'),(1136034,343865,'Gremmeniella abietina mitochondrial RNA virus S13','species'),(1136035,343865,'Gremmeniella abietina mitochondrial RNA virus S14','species'),(1136036,343865,'Gremmeniella abietina mitochondrial RNA virus S15','species'),(1136037,343865,'Gremmeniella abietina mitochondrial RNA virus S16','species'),(1136038,343865,'Gremmeniella abietina mitochondrial RNA virus S17','species'),(1136039,343865,'Gremmeniella abietina mitochondrial RNA virus S18','species'),(1136040,343865,'Gremmeniella abietina mitochondrial RNA virus S19','species'),(1136041,343865,'Gremmeniella abietina mitochondrial RNA virus S20','species'),(1136042,343865,'Gremmeniella abietina mitochondrial RNA virus S21','species'),(1136043,343865,'Gremmeniella abietina mitochondrial RNA virus S22','species'),(1136044,343865,'Gremmeniella abietina mitochondrial RNA virus S23','species'),(1136045,343865,'Gremmeniella abietina mitochondrial RNA virus S24','species'),(1136046,343865,'Gremmeniella abietina mitochondrial RNA virus S25','species'),(1136047,343865,'Gremmeniella abietina mitochondrial RNA virus S26','species'),(1136048,343865,'Gremmeniella abietina mitochondrial RNA virus S27','species'),(1136049,343865,'Gremmeniella abietina mitochondrial RNA virus S28','species'),(1136050,343865,'Gremmeniella abietina mitochondrial RNA virus S29','species'),(1136051,343865,'Gremmeniella abietina mitochondrial RNA virus S3','species'),(1136052,343865,'Gremmeniella abietina mitochondrial RNA virus S30','species'),(1136053,343865,'Gremmeniella abietina mitochondrial RNA virus S31','species'),(1136054,343865,'Gremmeniella abietina mitochondrial RNA virus S32','species'),(1136055,343865,'Gremmeniella abietina mitochondrial RNA virus S4','species'),(1136056,343865,'Gremmeniella abietina mitochondrial RNA virus S5','species'),(1136057,343865,'Gremmeniella abietina mitochondrial RNA virus S6','species'),(1136058,343865,'Gremmeniella abietina mitochondrial RNA virus S7','species'),(1136059,343865,'Gremmeniella abietina mitochondrial RNA virus S8','species'),(1136060,343865,'Gremmeniella abietina mitochondrial RNA virus S9','species'),(1136061,343865,'Gremmeniella abietina non-host-specific mitochondrial RNA virus S1','species'),(1136062,5149,'Chaetomium sp. TBG2-10','species'),(1136063,5475,'Candida sp. FG-2012a','species'),(1136064,5475,'Candida sp. FG-2012b','species'),(1136065,84567,'Pedobacter sp. 13-Q','species'),(1136066,1158,'Oscillatoria subbrevis','species'),(1136067,1136066,'Oscillatoria subbrevis SGBRA04','no rank'),(1136068,471288,'Geitlerinema amphibium SGBRA06','no rank'),(1136069,1158,'Oscillatoria sp. SGBRA05','species'),(1136070,379,'Rhizobium sp. Hc200','species'),(1136071,667113,'Actinoallomurus sp. 2614A723','species'),(1136072,1663,'Arthrobacter sp. 25','species'),(1136073,284244,'Piscirickettsiaceae bacterium P2D','species'),(1136074,284244,'Piscirickettsiaceae bacterium P3D','species'),(1136075,1663,'Arthrobacter sp. La-1-5','species'),(1136076,1663,'Arthrobacter sp. La-11-371','species'),(1136077,1663,'Arthrobacter sp. M-15-371','species'),(1136078,1663,'Arthrobacter sp. M-6-188','species'),(1136079,1396,'Bacillus cereus L-8-188','no rank'),(1136080,1386,'Bacillus sp. L-1-5','species'),(1136081,1386,'Bacillus sp. L-12-213','species'),(1136082,1386,'Bacillus sp. L-14-371','species'),(1136083,1386,'Bacillus sp. L-9-188','species'),(1136084,1386,'Bacillus sp. La-2-39','species'),(1136085,1386,'Bacillus sp. M-16-371','species'),(1136086,374,'Bradyrhizobium sp. M-3-188','species'),(1136087,41275,'Brevundimonas sp. L-7-160','species'),(1136088,329857,'Cohnella sp. La-7-296','species'),(1136089,363629,'Humicoccus sp. La-5-213','species'),(1136090,33882,'Microbacterium sp. M-12-371','species'),(1136091,44249,'Paenibacillus sp. L-17-371','species'),(1136092,44249,'Paenibacillus sp. La-12-371','species'),(1136093,44249,'Paenibacillus sp. M-14-371','species'),(1136094,286,'Pseudomonas sp. L-2-5','species'),(1136095,286,'Pseudomonas sp. L-5-76','species'),(1136096,379,'Rhizobium sp. La-10-371','species'),(1136097,379,'Rhizobium sp. La-15-371','species'),(1136098,1827,'Rhodococcus sp. La-14-371','species'),(1136099,1068,'Rhodomicrobium sp. L-6-160','species'),(1136100,204447,'Skermanella sp. L-15-371','species'),(1136101,13687,'Sphingomonas sp. L-16-371','species'),(1136102,1883,'Streptomyces sp. M-7-213','species'),(1136103,457083,'Tolypothrix tenuis f. terrestris','forma'),(1136104,1136103,'Tolypothrix tenuis f. terrestris UFS-BI-NPMV-1A2-F06','no rank'),(1136105,111782,'Tolypothrix campylonemoides','species'),(1136106,1136105,'Tolypothrix campylonemoides FI5-MK38','no rank'),(1136107,111782,'Tolypothrix sp. CNP3-B1-C1','species'),(1136108,293980,'Spirirestis rafaelensis WJT-71-NPBG6','no rank'),(1136109,482629,'Hassallia sp. CM1-HA09','species'),(1136110,482629,'Hassallia sp. CM1-HA11','species'),(1136111,118203,'Diporiphora nobbi','species'),(1136112,118203,'Diporiphora phaeospinosa','species'),(1136113,49928,'bacterium La-3-213','species'),(1136114,49928,'bacterium La-4-213','species'),(1136115,49928,'bacterium M-1-5','species'),(1136116,49928,'bacterium L-10-188','species'),(1136117,49928,'bacterium L-13-296','species'),(1136118,49928,'bacterium La-8-296','species'),(1136119,49928,'bacterium M-10-296','species'),(1136120,49928,'bacterium M-2-160','species'),(1136121,49928,'bacterium M-8-213','species'),(1136122,49928,'bacterium M-9-296','species'),(1136123,43668,'Brachybacterium sp. PS3','species'),(1136124,2745,'Halomonas sp. PS47','species'),(1136133,1156769,'Porcine kobuvirus SH-W-CHN/2010/China','no rank'),(1136134,1080304,'Schizopygopsis stoliczkai stoliczkai','subspecies'),(1136135,379,'Rhizobium sp. 23C2','species'),(1136136,379,'Rhizobium sp. 23C55','species'),(1136137,562,'Escherichia coli C166_11','no rank'),(1136138,296,'Pseudomonas fragi B25','no rank'),(1136139,3071,'Chlorella sp. SGBRA07','species'),(1136140,5121,'Erysiphe berberidis','species'),(1136141,50729,'Ampelomyces sp. LK-2012a','species'),(1136142,524876,'uncultured Boletopsis','species'),(1136143,1129,'Synechococcus sp. \'Dictyocoryne profunda 1 cyanobiont\'','species'),(1136144,1129,'Synechococcus sp. \'Dictyocoryne profunda 2 cyanobiont\'','species'),(1136145,1129,'Synechococcus sp. \'Dictyocoryne profunda 3 cyanobiont\'','species'),(1136146,469,'Acinetobacter sp. RJ 28','species'),(1136147,3044,'Dunaliella sp. ABRIINW-S6.3','species'),(1136148,3044,'Dunaliella sp. ABRIINW-UB','species'),(1136149,39249,'Scrophularia sp. Jang SN01-110831','species'),(1136150,39249,'Scrophularia cephalantha','species'),(1136151,413301,'Streptocaulon kleinii','species'),(1136152,162075,'Wittrockiella sp. CB-2012','species'),(1136154,83716,'Grevillea juncifolia','species'),(1136155,54940,'Hakea corymbosa','species'),(1136157,47951,'Vibrio cyclitrophicus 1F53','no rank'),(1136158,47951,'Vibrio cyclitrophicus 1F97','no rank'),(1136159,47951,'Vibrio cyclitrophicus 1F111','no rank'),(1136160,47951,'Vibrio cyclitrophicus 1F175','no rank'),(1136161,47951,'Vibrio cyclitrophicus 1F273','no rank'),(1136162,47951,'Vibrio cyclitrophicus 1F289','no rank'),(1136163,47951,'Vibrio cyclitrophicus FF75','no rank'),(1136164,47951,'Vibrio cyclitrophicus FF160','no rank'),(1136165,47951,'Vibrio cyclitrophicus FF274','no rank'),(1136166,47951,'Vibrio cyclitrophicus ZF14','no rank'),(1136167,47951,'Vibrio cyclitrophicus ZF28','no rank'),(1136168,47951,'Vibrio cyclitrophicus ZF30','no rank'),(1136169,47951,'Vibrio cyclitrophicus ZF65','no rank'),(1136170,47951,'Vibrio cyclitrophicus ZF99','no rank'),(1136171,47951,'Vibrio cyclitrophicus ZF170','no rank'),(1136172,47951,'Vibrio cyclitrophicus ZF205','no rank'),(1136173,47951,'Vibrio cyclitrophicus ZF207','no rank'),(1136174,47951,'Vibrio cyclitrophicus ZF255','no rank'),(1136175,47951,'Vibrio cyclitrophicus ZF264','no rank'),(1136176,47951,'Vibrio cyclitrophicus ZF270','no rank'),(1136177,1589,'Lactobacillus pentosus KCA1','no rank'),(1136178,1426,'Geobacillus thermoglucosidans TNO-09.020','no rank'),(1136179,1833,'Rhodococcus erythropolis CCM2595','no rank'),(1136180,54940,'Hakea auriculata','species'),(1136181,54940,'Hakea baxteri','species'),(1136182,54940,'Hakea brachyptera','species'),(1136183,54940,'Hakea bucculenta','species'),(1136184,54940,'Hakea clavata','species'),(1136185,54940,'Hakea commutata','species'),(1136186,54940,'Hakea conchifolia','species'),(1136187,54940,'Hakea cristata','species'),(1136188,54940,'Hakea cucullata','species'),(1136189,54940,'Hakea divaricata','species'),(1136190,54940,'Hakea drupacea','species'),(1136191,54940,'Hakea florida','species'),(1136192,54940,'Hakea hastata','species'),(1136193,54940,'Hakea horrida','species'),(1136194,54940,'Hakea incrassata','species'),(1136195,54940,'Hakea invaginata','species'),(1136196,54940,'Hakea lasianthoides','species'),(1136197,54940,'Hakea lehmanniana','species'),(1136198,54940,'Hakea linearis','species'),(1136199,54940,'Hakea lorea','species'),(1136200,54940,'Hakea megalosperma','species'),(1136201,54940,'Hakea multilineata','species'),(1136202,54940,'Hakea nitida','species'),(1136203,54940,'Hakea obliqua','species'),(1136204,54940,'Hakea orthorrhyncha','species'),(1136205,54940,'Hakea pandanicarpa','species'),(1136206,54940,'Hakea petiolaris','species'),(1136207,54940,'Hakea prostrata','species'),(1136208,54940,'Hakea pycnoneura','species'),(1136209,54940,'Hakea recurva','species'),(1136210,54940,'Hakea ruscifolia','species'),(1136211,54940,'Hakea stenophylla','species'),(1136212,54940,'Hakea subsulcata','species'),(1136213,54940,'Hakea trifurcata','species'),(1136214,54940,'Hakea verrucosa','species'),(1136215,54940,'Hakea arborescens','species'),(1136216,524993,'Strangea cynanchicarpa','species'),(1136217,1038927,'Escherichia coli O104:H4 str. ON2010','no rank'),(1136218,1038927,'Escherichia coli O104:H4 str. ON2011','no rank'),(1136219,54940,'Hakea constablei','species'),(1136220,54940,'Hakea platysperma','species'),(1136221,54940,'Hakea strumosa','species'),(1136222,54940,'Hakea eriantha','species'),(1136223,54940,'Hakea grammatophylla','species'),(1136224,54940,'Hakea megadenia','species'),(1136225,54940,'Hakea propinqua','species'),(1136226,54940,'Hakea purpurea','species'),(1136227,54940,'Hakea teretifolia','species'),(1136228,54940,'Hakea trineura','species'),(1136229,54940,'Hakea persiehana','species'),(1136231,273371,'Candida orthopsilosis Co 90-125','no rank'),(1136232,79735,'Megajapyx','genus'),(1136245,102204,'Platygyra carnosus','species'),(1136246,1136232,'Megajapyx sp. UVienna-2012','species'),(1136259,70230,'Longidorus carniolensis','species'),(1136260,11041,'Rubella virus genotype 2B','no rank'),(1136261,45118,'Phycopsis','genus'),(1136264,469,'Acinetobacter sp. 10095','species'),(1136265,469,'Acinetobacter sp. 10169','species'),(1136266,469,'Acinetobacter sp. BENAB127','species'),(1136267,40323,'Stenotrophomonas sp. 169-1','species'),(1136268,286,'Pseudomonas sp. E9','species'),(1136269,286,'Pseudomonas sp. Q16','species'),(1136270,222,'Achromobacter sp. S169-II-3','species'),(1136271,379,'Rhizobium sp. S169-III-8','species'),(1136272,379,'Rhizobium sp. S169-34','species'),(1136273,379,'Rhizobium sp. P9-10','species'),(1136274,407,'Methylobacterium sp. P9-52','species'),(1136275,13687,'Sphingomonas sp. S169-9','species'),(1136276,13687,'Sphingomonas sp. P9-50','species'),(1136277,40323,'Stenotrophomonas sp. S169-III-5','species'),(1136278,40323,'Stenotrophomonas sp. P9-23','species'),(1136279,338,'Xanthomonas sp. S169-5','species'),(1136280,55512,'Pistacia atlantica x Pistacia vera','species'),(1136281,3052,'Chlamydomonas media','species'),(1136282,1136281,'Chlamydomonas media var. media','varietas'),(1136284,3052,'Chlamydomonas sp. SAG 10.87','species'),(1136285,410317,'Boophis fayi','species'),(1136286,29278,'Ti-curing vector pK18msr24A','species'),(1136287,286,'Pseudomonas sp. SWU11','species'),(1136288,1707,'Cellulomonas sp. YB9','species'),(1136289,134222,'Desulfovibrio sp. enrichment culture clone SB-20','species'),(1136290,3087,'Scenedesmus sp. LU1','species'),(1136291,3869,'Lupinus biddlei','species'),(1136292,3869,'Lupinus oreganus','species'),(1136294,114727,'Influenza A virus (A/Reunion/0116-3-M1E/2009(H1N1))','no rank'),(1136295,114727,'Influenza A virus (A/Reunion/0116-3-M2E/2009(H1N1))','no rank'),(1136296,114727,'Influenza A virus (A/Reunion/0148-4-M1E/2009(H1N1))','no rank'),(1136297,114727,'Influenza A virus (A/Reunion/0148-6-M1E/2009(H1N1))','no rank'),(1136298,114727,'Influenza A virus (A/Reunion/0159-3-M1E/2009(H1N1))','no rank'),(1136299,114727,'Influenza A virus (A/Reunion/0215-4-M1E/2009(H1N1))','no rank'),(1136300,114727,'Influenza A virus (A/Reunion/0215-4-M2E/2009(H1N1))','no rank'),(1136301,114727,'Influenza A virus (A/Reunion/1572-3-M1E/2009(H1N1))','no rank'),(1136302,114727,'Influenza A virus (A/Reunion/1632-5-M1E/2009(H1N1))','no rank'),(1136303,114727,'Influenza A virus (A/Reunion/1658-4-M1E/2009(H1N1))','no rank'),(1136304,114727,'Influenza A virus (A/Reunion/1698-3-M1E/2009(H1N1))','no rank'),(1136305,114727,'Influenza A virus (A/Reunion/1709-4-M2E/2009(H1N1))','no rank'),(1136306,114727,'Influenza A virus (A/Reunion/1722-7-M1E/2009(H1N1))','no rank'),(1136307,114727,'Influenza A virus (A/Reunion/1722-8-M1E/2009(H1N1))','no rank'),(1136308,114727,'Influenza A virus (A/Reunion/2133-5-M1E/2009(H1N1))','no rank'),(1136309,114727,'Influenza A virus (A/Reunion/2133-6-M1E/2009(H1N1))','no rank'),(1136310,114727,'Influenza A virus (A/Reunion/2154-2-M5E/2009(H1N1))','no rank'),(1136311,114727,'Influenza A virus (A/Reunion/2154-4-M4E/2009(H1N1))','no rank'),(1136312,114727,'Influenza A virus (A/Reunion/2224-3-M3E/2009(H1N1))','no rank'),(1136313,114727,'Influenza A virus (A/Reunion/2245-3-M1E/2009(H1N1))','no rank'),(1136314,114727,'Influenza A virus (A/Reunion/2336-4-M1E/2009(H1N1))','no rank'),(1136315,114727,'Influenza A virus (A/Reunion/2378-1-M1E/2009(H1N1))','no rank'),(1136316,114727,'Influenza A virus (A/Reunion/2433-3-M1E/2009(H1N1))','no rank'),(1136317,114727,'Influenza A virus (A/Reunion/2692-2-M2E/2009(H1N1))','no rank'),(1136318,114727,'Influenza A virus (A/Reunion/2923-3-M1E/2009(H1N1))','no rank'),(1136319,114727,'Influenza A virus (A/Reunion/2956-1-M2E/2009(H1N1))','no rank'),(1136320,114727,'Influenza A virus (A/Reunion/2956-2-M1E/2009(H1N1))','no rank'),(1136321,114727,'Influenza A virus (A/Reunion/2969-5-M1E/2009(H1N1))','no rank'),(1136322,50949,'Navicula rhynchocephala','species'),(1136323,1136322,'Navicula rhynchocephala var. hankensis','varietas'),(1136324,114727,'Influenza A virus (A/Mexico/InDRE3740/2011(H1N1))','no rank'),(1136325,114727,'Influenza A virus (A/Mexico/InDRE3752/2011(H1N1))','no rank'),(1136326,114727,'Influenza A virus (A/Mexico/InDRE3753/2011(H1N1))','no rank'),(1136327,114727,'Influenza A virus (A/Mexico/InDRE3760/2011(H1N1))','no rank'),(1136328,114727,'Influenza A virus (A/Mexico/InDRE3761/2011(H1N1))','no rank'),(1136329,114727,'Influenza A virus (A/Mexico/InDRE3762/2011(H1N1))','no rank'),(1136330,54298,'Chroococcidiopsis sp. A-1-160','species'),(1136331,54298,'Chroococcidiopsis sp. LP-1-188','species'),(1136332,54298,'Chroococcidiopsis sp. LaP-1-188','species'),(1136333,54298,'Chroococcidiopsis sp. LaP-2-188','species'),(1136334,54298,'Chroococcidiopsis sp. MP-2-160','species'),(1136335,1883,'Streptomyces sp. M77','species'),(1136336,39625,'Champia bifida','species'),(1136337,39625,'Champia expansa','species'),(1136338,39625,'Champia sp. MS-2012-1','species'),(1136339,39625,'Champia lubrica','species'),(1136340,5300,'Coleosporium zanthoxyli','species'),(1136341,909175,'Echinops pungens var. adenoclados','varietas'),(1136342,89306,'Arthrobacter sp. enrichment culture clone AD2','species'),(1136343,438499,'Megalothorax sp. EA010037','species'),(1136344,438499,'Megalothorax sp. EA010038','species'),(1136345,438499,'Megalothorax sp. EA040001-cs1','species'),(1136346,438499,'Megalothorax sp. EA040001-cs2','species'),(1136347,438499,'Megalothorax sp. EA040002-cs12','species'),(1136348,438499,'Megalothorax sp. EA040003-cs13','species'),(1136349,438499,'Megalothorax sp. EA040003-cs14','species'),(1136350,438499,'Megalothorax sp. EA040003-cs15','species'),(1136351,438499,'Megalothorax sp. EA040003-cs16x','species'),(1136352,438499,'Megalothorax sp. EA040003-cs16y','species'),(1136353,438499,'Megalothorax sp. EA040003-cs17','species'),(1136354,438499,'Megalothorax sp. EA040003-cs18','species'),(1136355,438499,'Megalothorax sp. EA040004-cs23','species'),(1136356,438499,'Megalothorax sp. EA040005-cs3','species'),(1136357,438499,'Megalothorax sp. EA040006-cs5','species'),(1136358,438499,'Megalothorax sp. EA040007-cs7','species'),(1136359,438499,'Megalothorax sp. EA040007-cs8','species'),(1136360,438499,'Megalothorax sp. EA040008-cs9','species'),(1136361,438499,'Megalothorax sp. EA040010-cs24','species'),(1136362,438499,'Megalothorax sp. EA040010-cs25','species'),(1136363,438499,'Megalothorax sp. EA040011-cs26','species'),(1136364,1136002,'Neelus sp. EA0400013-cs28','species'),(1136365,1136002,'Neelus sp. EA040012-cs29','species'),(1136366,186257,'Pseudosinella sp. EA010043','species'),(1136369,6746,'Pagurus brachiomastus','species'),(1136370,6746,'Pagurus pectinatus','species'),(1136371,50230,'Arisaema bonatianum','species'),(1136372,234292,'Streptomycetaceae bacterium A3','species'),(1136373,234292,'Streptomycetaceae bacterium A6','species'),(1136374,309622,'Afronurus sp. 077SAAf','species'),(1136375,309622,'Afronurus sp. 078SAAf','species'),(1136376,309622,'Afronurus sp. 079SAAf','species'),(1136377,309622,'Afronurus sp. 080SAAf','species'),(1136378,309622,'Afronurus sp. 167SAAf','species'),(1136379,309622,'Afronurus sp. 168SAAf','species'),(1136380,309622,'Afronurus sp. 199SAAf','species'),(1136381,309622,'Afronurus sp. 212BoAf','species'),(1136382,309622,'Afronurus sp. 213BoAf','species'),(1136383,309622,'Afronurus sp. 297SAAf','species'),(1136384,309622,'Afronurus sp. 327SAAf','species'),(1136385,309622,'Afronurus sp. 336SuAf','species'),(1136386,309622,'Afronurus sp. 338SuAf','species'),(1136387,309652,'Atopopus tarsalis','species'),(1136389,1136403,'Compsoneuria sp. 1 LV-2012','species'),(1136390,1136403,'Compsoneuria sp. 10 LV-2012','species'),(1136391,1136403,'Compsoneuria sp. 11 LV-2012','species'),(1136392,1136403,'Compsoneuria sp. 12 LV-2012','species'),(1136393,1136403,'Compsoneuria sp. 13 LV-2012','species'),(1136394,1136403,'Compsoneuria sp. 14 LV-2012','species'),(1136395,1136403,'Compsoneuria sp. 2 LV-2012','species'),(1136396,1136403,'Compsoneuria sp. 3 LV-2012','species'),(1136397,1136403,'Compsoneuria sp. 4 LV-2012','species'),(1136398,1136403,'Compsoneuria sp. 5 LV-2012','species'),(1136399,1136403,'Compsoneuria sp. 6 LV-2012','species'),(1136400,1136403,'Compsoneuria sp. 7 LV-2012','species'),(1136401,1136403,'Compsoneuria sp. 8 LV-2012','species'),(1136402,1136403,'Compsoneuria sp. 9 LV-2012','species'),(1136403,178295,'Compsoneuria','genus'),(1136404,1136403,'Compsoneuria sp. 165SACo','species'),(1136405,178295,'Thalerosphyrus','genus'),(1136406,1136405,'Thalerosphyrus sp. 317SuTh','species'),(1136407,1136405,'Thalerosphyrus sp. 319SuTh','species'),(1136408,1136405,'Thalerosphyrus sp. 339SuTh','species'),(1136409,1136405,'Thalerosphyrus sp. 340SuTh','species'),(1136410,46786,'Polygonum parksii','species'),(1136411,48479,'uncultured bacterium 10','species'),(1136412,48479,'uncultured bacterium 12','species'),(1136413,48479,'uncultured bacterium 8','species'),(1136414,34160,'Fossombronia cf. alaskana MGM031218-07SC','species'),(1136415,40339,'Pellia cf. endiviifolia MGM031218-12SC','species'),(1136416,351187,'Salinispora pacifica CNT001','no rank'),(1136417,351187,'Salinispora pacifica CNT003','no rank'),(1136418,351187,'Salinispora pacifica CNT029','no rank'),(1136419,351187,'Salinispora pacifica CNT084','no rank'),(1136420,351187,'Salinispora pacifica CNT131','no rank'),(1136421,351187,'Salinispora pacifica CNT138','no rank'),(1136422,351187,'Salinispora pacifica CNT148','no rank'),(1136423,351187,'Salinispora pacifica CNT150','no rank'),(1136424,351187,'Salinispora pacifica CNT603','no rank'),(1136425,168697,'Salinispora arenicola CNB458','no rank'),(1136426,168697,'Salinispora arenicola CNX482','no rank'),(1136427,168697,'Salinispora arenicola CNH646','no rank'),(1136428,168697,'Salinispora arenicola CNT850','no rank'),(1136429,168697,'Salinispora arenicola CNR921','no rank'),(1136430,168697,'Salinispora arenicola CNH964','no rank'),(1136431,168695,'Salinispora tropica CNB536','no rank'),(1136432,1883,'Streptomyces sp. CNH189','species'),(1136433,1883,'Streptomyces sp. CNT371','species'),(1136434,85623,'\'Prunus persica\' x-disease phytoplasma','species'),(1136443,384907,'Allobates sp. \'Lago Cipotuba\'','species'),(1136444,384907,'Allobates sp. \'Santa Maria\'','species'),(1136445,384907,'Allobates sp. \'Saul\'','species'),(1136446,479886,'Anomaloglossus aff. baeobatrachus AF-2012','species'),(1136447,479886,'Anomaloglossus aff. degranvillei 1 AF-2012','species'),(1136448,479886,'Anomaloglossus aff. degranvillei 2 AF-2012','species'),(1136449,374069,'Dendropsophus aff. minusculus AF-2012','species'),(1136451,651667,'Rhinella aff. margaritifera AF-2012','species'),(1136452,342596,'Cytomegalovirus Baboon/eye/CII-163(a)','species'),(1136453,342596,'Cytomegalovirus Baboon/optic nerve/CII-163','species'),(1136454,342596,'Cytomegalovirus Baboon/spinal nerve/CII-028','species'),(1136455,342596,'Cytomegalovirus Baboon/trachea/CII-163','species'),(1136456,342596,'Cytomegalovirus Guenon/muscle/BM-002','species'),(1136457,323231,'Lymphocryptovirus Baboon/bone marrow/CII-013','species'),(1136458,323231,'Lymphocryptovirus Baboon/eye/CII-163(b)','species'),(1136459,323231,'Lymphocryptovirus Green Monkey/marrow/CII-040','species'),(1136460,323231,'Lymphocryptovirus Green Monkey/marrow/CII-051','species'),(1136461,323231,'Lymphocryptovirus Green Monkey/trachea/CII-044','species'),(1136462,323231,'Lymphocryptovirus Green Monkey/trachea/CII-144','species'),(1136463,323231,'Lymphocryptovirus Mangabey/muscle/BM-008','species'),(1136464,475796,'Allium geyeri var. tenerum','varietas'),(1136465,4678,'Allium pseudosenescens','species'),(1136466,45004,'Allium thunbergii var. thunbergii','varietas'),(1136467,773,'Bartonella sp. BNC01','species'),(1136468,773,'Bartonella sp. BNC02','species'),(1136469,773,'Bartonella sp. BNC03','species'),(1136470,5121,'Erysiphe sp. MUMH 4648','species'),(1136471,5121,'Erysiphe sp. MUMH 5081','species'),(1136472,5121,'Erysiphe sp. MUMH 5055','species'),(1136473,205873,'Abies environmental sample','species'),(1136474,547,'Enterobacter sp. LPPA 996','species'),(1136475,265,'Paracoccus sp. LPPA 995','species'),(1136476,1386,'Bacillus sp. LPPA 993','species'),(1136477,1386,'Bacillus sp. LPPA 992','species'),(1136478,44249,'Paenibacillus sp. LPPA 991','species'),(1136479,547,'Enterobacter sp. LPPA 989','species'),(1136480,1279,'Staphylococcus sp. LPPA 983','species'),(1136481,547,'Enterobacter sp. LPPA 975','species'),(1136482,96492,'Frigoribacterium sp. LPPA 972','species'),(1136483,1386,'Bacillus sp. LPPA 971','species'),(1136484,165696,'Novosphingobium sp. LPPA 957','species'),(1136485,547,'Enterobacter sp. LPPA 1483','species'),(1136486,53335,'Pantoea sp. LPPA 1487','species'),(1136487,286,'Pseudomonas sp. LPPA 966','species'),(1136488,5052,'Aspergillus sp. CCF 4224','species'),(1136489,5052,'Aspergillus sp. CCF U3','species'),(1136490,215467,'Mycosphaerella populicola P02.02b','no rank'),(1136492,49928,'bacterium AK-MB05','species'),(1136493,49928,'bacterium AK-MB08','species'),(1136494,49928,'bacterium AK-MB09','species'),(1136495,49928,'bacterium AK-MB12','species'),(1136496,49928,'bacterium AK-MB16','species'),(1136497,1696,'Brevibacterium sp. AK-MB18','species'),(1136498,49928,'bacterium AK-MB19','species'),(1136499,642,'Aeromonas sp. AK-MB21','species'),(1136500,49928,'bacterium AK-MB22','species'),(1136501,49928,'bacterium AK-MB24','species'),(1136502,49928,'bacterium AK-MB25','species'),(1136503,49928,'bacterium AK-MB26','species'),(1136505,49928,'bacterium AK-MB28','species'),(1136506,49928,'bacterium AK-MB32','species'),(1136507,49928,'bacterium AK-MB33','species'),(1136508,49928,'bacterium AK-MB34','species'),(1136509,49928,'bacterium AK-MB35','species'),(1136510,49928,'bacterium AK-MB36','species'),(1136511,49928,'bacterium AK-MB37','species'),(1136512,49928,'bacterium AK-MB38','species'),(1136513,49928,'bacterium AK-MB39','species'),(1136514,49928,'bacterium AK-MB03','species'),(1136515,49928,'bacterium AK-MB40','species'),(1136518,49928,'bacterium AK-MB46','species'),(1136519,49928,'bacterium AK-MB47','species'),(1136520,49928,'bacterium AK-MB51','species'),(1136521,49928,'bacterium AK-MB53','species'),(1136522,49928,'bacterium AK-OB05','species'),(1136523,49928,'bacterium AK-OB12','species'),(1136524,49928,'bacterium AK-MB41','species'),(1136525,49928,'bacterium AK-MB42','species'),(1136526,49928,'bacterium AK-MB43','species'),(1136527,49928,'bacterium AK-MB55','species'),(1136528,49928,'bacterium AK-MB57','species'),(1136529,49928,'bacterium AK-MB59','species'),(1136530,49928,'bacterium AK-MB60','species'),(1136531,237,'Flavobacterium sp. NDT-37','species'),(1136532,279888,'Symbiodinium sp. SMFL1','species'),(1136533,119211,'Influenza A virus (A/harbor seal/Massachusetts/1/2011(H3N8))','no rank'),(1136534,196896,'Bacillus phage BCD7','species'),(1136535,196895,'Burkholderia phage DC1','species'),(1136536,662,'Vibrio sp. PPL 5.19','species'),(1136537,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1001A07','species'),(1136538,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1001H03','species'),(1136539,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1006A02','species'),(1136540,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1006A04','species'),(1136541,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1006A06','species'),(1136542,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1006A07','species'),(1136543,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1006A08','species'),(1136544,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1006A09','species'),(1136545,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1006A10','species'),(1136546,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1006B01','species'),(1136547,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1006B07','species'),(1136548,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1006B10','species'),(1136549,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1006B11','species'),(1136550,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1006B12','species'),(1136551,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1006C06','species'),(1136552,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1006C07','species'),(1136553,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1006C09','species'),(1136554,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1006C10','species'),(1136555,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1006C11','species'),(1136556,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1006C12','species'),(1136557,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1006D05','species'),(1136558,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1006D06','species'),(1136559,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1006D07','species'),(1136560,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1006D08','species'),(1136561,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1006D10','species'),(1136562,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1006D11','species'),(1136563,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1006E04','species'),(1136564,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1006E07','species'),(1136565,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1006E08','species'),(1136566,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1006E09','species'),(1136567,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1006E10','species'),(1136568,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1006E11','species'),(1136569,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1006F02','species'),(1136570,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1006F06','species'),(1136571,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1006F07','species'),(1136572,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1006F08','species'),(1136573,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1006F11','species'),(1136574,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1006G03','species'),(1136575,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1006G06','species'),(1136576,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1006G07','species'),(1136577,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1006G08','species'),(1136578,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1006G10','species'),(1136579,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1006H06','species'),(1136580,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1006H07','species'),(1136581,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1006H08','species'),(1136582,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1006H09','species'),(1136583,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1006H10','species'),(1136584,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1006H11','species'),(1136585,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1006H12','species'),(1136586,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1009A05','species'),(1136587,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1009A08','species'),(1136588,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1009A10','species'),(1136589,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1009A12','species'),(1136590,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1009B03','species'),(1136591,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1009B04','species'),(1136592,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1009B07','species'),(1136593,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1009B08','species'),(1136594,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1009C03','species'),(1136595,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1009C04','species'),(1136596,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1009C06','species'),(1136597,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1009C08','species'),(1136598,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1009C11','species'),(1136599,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1009D03','species'),(1136600,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1009D04','species'),(1136601,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1009D05','species'),(1136602,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1009D06','species'),(1136603,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1009D08','species'),(1136604,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1009D09','species'),(1136605,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1009D10','species'),(1136606,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1009D11','species'),(1136607,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1009E02','species'),(1136608,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1009E03','species'),(1136609,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1009E04','species'),(1136610,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1009E05','species'),(1136611,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1009E06','species'),(1136612,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1009E07','species'),(1136613,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1009E10','species'),(1136614,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1009F03','species'),(1136615,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1009F04','species'),(1136616,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1009F05','species'),(1136617,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1009F06','species'),(1136618,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1009F07','species'),(1136619,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1009F12','species'),(1136620,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1009G02','species'),(1136621,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1009G07','species'),(1136622,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1009G08','species'),(1136623,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1009G12','species'),(1136624,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1009H01','species'),(1136625,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1009H02','species'),(1136626,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1009H04','species'),(1136627,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1009H05','species'),(1136628,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1009H07','species'),(1136629,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1009H09','species'),(1136630,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1009H10','species'),(1136631,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1010A02','species'),(1136632,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1010A03','species'),(1136633,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1010A04','species'),(1136634,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1010A07','species'),(1136635,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1010A08','species'),(1136636,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1010A09','species'),(1136637,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1010A12','species'),(1136638,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1010B02','species'),(1136639,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1010B04','species'),(1136640,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1010B07','species'),(1136641,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1010B10','species'),(1136642,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1010B11','species'),(1136643,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1010C01','species'),(1136644,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1010C02','species'),(1136645,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1010C03','species'),(1136646,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1010C05','species'),(1136647,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1010C06','species'),(1136648,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1010C07','species'),(1136649,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1010C08','species'),(1136650,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1010C11','species'),(1136651,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1010C12','species'),(1136652,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1010D07','species'),(1136653,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1010D08','species'),(1136654,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1010D10','species'),(1136655,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1010D12','species'),(1136656,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1010E04','species'),(1136657,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1010E06','species'),(1136658,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1010E07','species'),(1136659,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1010E10','species'),(1136660,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1010E11','species'),(1136661,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1010F01','species'),(1136662,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1010F03','species'),(1136663,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1010F04','species'),(1136664,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1010F06','species'),(1136665,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1010F07','species'),(1136666,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1010F08','species'),(1136667,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1010G02','species'),(1136668,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1010G03','species'),(1136669,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1010G05','species'),(1136670,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1010G06','species'),(1136671,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1010G07','species'),(1136672,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1010G12','species'),(1136673,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1010H01','species'),(1136674,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1010H05','species'),(1136675,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1010H09','species'),(1136676,47928,'Firmicutes bacterium enrichment culture clone CTBE CDB1010H11','species'),(1136677,57727,'Acidobacteria bacterium enrichment culture clone CTBE CDB1001D08','species'),(1136678,57727,'Acidobacteria bacterium enrichment culture clone CTBE CDB1001D12','species'),(1136679,57727,'Acidobacteria bacterium enrichment culture clone CTBE CDB1001E11','species'),(1136680,57727,'Acidobacteria bacterium enrichment culture clone CTBE CDB1001F02','species'),(1136681,57727,'Acidobacteria bacterium enrichment culture clone CTBE CDB1001G05','species'),(1136682,57727,'Acidobacteria bacterium enrichment culture clone CTBE CDB1001G09','species'),(1136683,57727,'Acidobacteria bacterium enrichment culture clone CTBE CDB1001H04','species'),(1136684,57727,'Acidobacteria bacterium enrichment culture clone CTBE CDB1001H06','species'),(1136685,35766,'actinobacterium enrichment culture clone CTBE CDB1001A04','species'),(1136686,35766,'actinobacterium enrichment culture clone CTBE CDB1001H11','species'),(1136687,56769,'Actinomycetales bacterium enrichment culture clone CTBE CDB1001C09','species'),(1136688,47925,'alpha proteobacterium enrichment culture clone CTBE CDB1001B09','species'),(1136689,47925,'alpha proteobacterium enrichment culture clone CTBE CDB1001F08','species'),(1136690,47925,'alpha proteobacterium enrichment culture clone CTBE CDB1001H05','species'),(1136691,47925,'alpha proteobacterium enrichment culture clone CTBE CDB1001H07','species'),(1136692,452309,'Aquicella sp. enrichment culture clone CTBE CDB1001G12','species'),(1136693,50742,'Bacteroidetes bacterium enrichment culture clone CTBE CDB1001B01','species'),(1136694,95757,'Bradyrhizobiaceae bacterium enrichment culture clone CTBE CDB1001A02','species'),(1136695,95900,'candidate division TM7 bacterium enrichment culture clone CTBE CDB1001E03','species'),(1136696,866509,'Chitinophagaceae bacterium enrichment culture clone CTBE CDB1001B04','species'),(1136697,195047,'Clostridiaceae bacterium enrichment culture clone CTBE CDB1001C04','species'),(1136698,501930,'Cystobacterineae bacterium enrichment culture clone CTBE CDB1001F03','species'),(1136699,47936,'proteobacterium enrichment culture clone CTBE CDB1006B09','species'),(1136700,47936,'proteobacterium enrichment culture clone CTBE CDB1006C08','species'),(1136701,47936,'proteobacterium enrichment culture clone CTBE CDB1006D02','species'),(1136702,47936,'proteobacterium enrichment culture clone CTBE CDB1009C01','species'),(1136703,47936,'proteobacterium enrichment culture clone CTBE CDB1009D07','species'),(1136704,47936,'proteobacterium enrichment culture clone CTBE CDB1009E11','species'),(1136705,47936,'proteobacterium enrichment culture clone CTBE CDB1009F08','species'),(1136706,47936,'proteobacterium enrichment culture clone CTBE CDB1009G11','species'),(1136707,47936,'proteobacterium enrichment culture clone CTBE CDB1010A10','species'),(1136708,47936,'proteobacterium enrichment culture clone CTBE CDB1010D05','species'),(1136709,47936,'proteobacterium enrichment culture clone CTBE CDB1010D06','species'),(1136710,554345,'Ktedonobacter sp. enrichment culture clone CTBE CDB1001C03','species'),(1136711,554345,'Ktedonobacter sp. enrichment culture clone CTBE CDB1001C06','species'),(1136712,554345,'Ktedonobacter sp. enrichment culture clone CTBE CDB1001E04','species'),(1136713,554345,'Ktedonobacter sp. enrichment culture clone CTBE CDB1001H01','species'),(1136714,74202,'Verrucomicrobia bacterium enrichment culture clone CTBE CDB1001F01','species'),(1136715,74202,'Verrucomicrobia bacterium enrichment culture clone CTBE CDB1006D01','species'),(1136716,296829,'Rhodospirillales bacterium enrichment culture clone CTBE CDB1001B08','species'),(1136717,57702,'Rhizobiales bacterium enrichment culture clone CTBE CDB1001A10','species'),(1136718,69409,'Planctomycetaceae bacterium enrichment culture clone CTBE CDB1001D11','species'),(1136719,194372,'Hyphomicrobium sp. enrichment culture clone CTBE CDB1001C12','species'),(1136720,218021,'Hyphomicrobiaceae bacterium enrichment culture clone CTBE CDB1001A11','species'),(1136721,221168,'Gemmatimonas sp. enrichment culture clone CTBE CDB1001F10','species'),(1136722,50423,'gamma proteobacterium enrichment culture clone CTBE CDB1001C10','species'),(1136724,346639,'Erythrobacteraceae bacterium enrichment culture clone CTBE CDB1001D01','species'),(1136725,346639,'Erythrobacteraceae bacterium enrichment culture clone CTBE CDB1001E12','species'),(1136726,34033,'delta proteobacterium enrichment culture clone CTBE CDB1001G11','species'),(1136727,286,'Pseudomonas sp. A-36','species'),(1136728,286,'Pseudomonas sp. B-26','species'),(1136729,286,'Pseudomonas sp. N-128','species'),(1136730,186463,'Ruditapes sp. KN-2012','species'),(1136731,196896,'Bacillus phage BPS13','species'),(1136732,159719,'Fuligo luteonitens','species'),(1136733,219829,'Plasmodium sp. KU81','species'),(1136734,40317,'Trypanosoma sp. KU81','species'),(1136735,34507,'Steinernema aff. siamkayai FS-2012','species'),(1136736,37861,'Heterorhabditis sp. FS-2012','species'),(1136737,424234,'Everettia sp. KAL11','species'),(1136738,424234,'Everettia sp. KAL12','species'),(1136739,424234,'Everettia sp. LEWS_B','species'),(1136740,424234,'Everettia sp. LEWS_S','species'),(1136741,424234,'Everettia sp. MULU','species'),(1136742,102815,'Heterocondylus','genus'),(1136743,1136742,'Heterocondylus vitalbae','species'),(1136744,372452,'Esenbeckia berlandieri','species'),(1136745,29278,'Cloning vector pK18msr','species'),(1136746,102815,'Isocarpha','genus'),(1136747,1136746,'Isocarpha oppositifolia','species'),(1136748,1080220,'Pontirhabdus sp. KYW589','species'),(1136749,224226,'Merodon constans','species'),(1136750,224226,'Merodon clavipes','species'),(1136751,224226,'Merodon fulcratus','species'),(1136752,224226,'Merodon italicus','species'),(1136753,224226,'Merodon mariae','species'),(1136754,224226,'Merodon minutus','species'),(1136755,224226,'Merodon planifacies','species'),(1136756,224226,'Merodon trochantericus','species'),(1136757,189838,'Baetis sp. LV-2012','species'),(1136758,329015,'Nigrobaetis sp. LV-2012','species'),(1136759,1883,'Streptomyces sp. BDUKAS01','species'),(1136760,1883,'Streptomyces sp. BDUKAS03','species'),(1136761,1883,'Streptomyces sp. BDUKAS05','species'),(1136762,1883,'Streptomyces sp. BDUKAS06','species'),(1136763,1883,'Streptomyces sp. BDUKAS07','species'),(1136764,1883,'Streptomyces sp. BDUKAS10','species'),(1136765,29278,'Expression vector pRNAi-GG','species'),(1136767,88551,'Amoebophrya sp. ex Dinophysis acuminata','species'),(1136770,36776,'Elaeagnus oxycarpa','species'),(1136771,163523,'Kocuria sp. enrichment culture clone 27/1','species'),(1136772,88551,'Amoebophrya sp. ex Phalacroma rotundatum','species'),(1136773,102815,'Neomirandea','genus'),(1136774,1136773,'Neomirandea angularis','species'),(1136775,176497,'Clyomys bishopi','species'),(1136777,214907,'Peltaea','genus'),(1136778,1136777,'Peltaea ovata','species'),(1136779,23513,'Peltostigma','genus'),(1136780,1136779,'Peltostigma guatemalense','species'),(1136782,51727,'Chloromonas sp. HTL-2','species'),(1136783,51727,'Chloromonas sp. TD-6','species'),(1136784,51727,'Chloromonas sp. TD-E','species'),(1136785,51727,'Chloromonas sp. TD-F','species'),(1136786,466171,'Pseudohaptolina arctica','species'),(1136787,36065,'Cantharellus sp. KX560JY','species'),(1136788,39998,'Schwackaea','genus'),(1136789,1136788,'Schwackaea cupheoides','species'),(1136790,73028,'Chrysochromulinaceae','family'),(1136791,119211,'Influenza A virus (A/equine/Ittlingen/1/2011(H3N8))','no rank'),(1136792,102819,'Rolandrinae','subtribe'),(1136793,1136792,'Spiracantha','genus'),(1136794,1136793,'Spiracantha cornifolia','species'),(1136795,937053,'Homatula pycnolepis','species'),(1136796,98925,'Nemacheilus shuangjiangensis','species'),(1136797,143399,'Schistura amplizona','species'),(1136798,143399,'Schistura bucculenta','species'),(1136799,143399,'Schistura callichromus','species'),(1136800,143399,'Schistura caudofurca','species'),(1136801,143399,'Schistura cryptofasciata','species'),(1136802,143399,'Schistura disparizona','species'),(1136803,143399,'Schistura latifasciata','species'),(1136804,143399,'Schistura poculi','species'),(1136805,143399,'Schistura sikmaensis','species'),(1136806,143399,'Schistura vinciguerrae','species'),(1136807,73028,'Chrysocampanula','genus'),(1136808,143399,'Schistura macrotaenia','species'),(1136809,23513,'Toxosiphon','genus'),(1136810,1136809,'Toxosiphon lindenii','species'),(1136811,147376,'Elytrostachys','genus'),(1136812,1136811,'Elytrostachys clavigera','species'),(1136813,4321,'Calatola','genus'),(1136814,1136813,'Calatola costaricensis','species'),(1136829,15437,'Cynodon nlemfuensis','species'),(1136830,48756,'Drymonia alloplectoides','species'),(1136832,3493,'Ficus sp. Espinoza5694','species'),(1136833,3493,'Ficus sp. Espinoza5712','species'),(1136834,3493,'Ficus cahuitensis','species'),(1136835,3493,'Ficus hondurensis','species'),(1136836,3493,'Ficus ovalis','species'),(1136837,106678,'Gouania lupuloides','species'),(1136838,106678,'Gouania polygama','species'),(1136839,35908,'Hillia palmana','species'),(1136840,162809,'Inga sp. Jorge116','species'),(1136841,162809,'Inga sp. Jorge182','species'),(1136842,162809,'Inga sierrae','species'),(1136843,53897,'Machaerium arboreum','species'),(1136844,53897,'Machaerium biovulatum','species'),(1136845,53897,'Machaerium cobanense','species'),(1136846,53897,'Machaerium falciforme','species'),(1136847,53897,'Machaerium kegelii','species'),(1136848,53897,'Machaerium pittieri','species'),(1136849,53897,'Machaerium seemannii','species'),(1136850,1883,'Streptomyces sp. neau-D50','species'),(1136851,378857,'Macropharynx','genus'),(1136852,1136851,'Macropharynx renteriae','species'),(1136853,197409,'Maripa nicaraguensis','species'),(1136854,214698,'Notopleura anomothyrsa','species'),(1136855,214698,'Notopleura capitata','species'),(1136856,38715,'Olyra caudata','species'),(1136857,1136777,'Peltaea trinervis','species'),(1136858,1136779,'Peltostigma parviflorum','species'),(1136859,58880,'Phyllanthus sp. Jorge111','species'),(1136860,420628,'Plinia guanacastensis','species'),(1136861,4319,'Salacia petenensis','species'),(1136862,108335,'Sida cuspidata','species'),(1136863,468162,'Vachellia pennatula','species'),(1136864,55169,'Botryosphaeria dothidea CBS 115476','no rank'),(1136865,37885,'Rhytidhysteron rufulum CBS 306.38','no rank'),(1136866,100027,'Hysterium pulicare CBS 123377','no rank'),(1136867,219332,'Euclea costaricana','species'),(1136868,32409,'Aulacomerus','genus'),(1136869,655154,'Athis','genus'),(1136870,1136869,'Athis clitarcha','species'),(1136872,163282,'Oeceoclades maculata','species'),(1136873,1423,'Bacillus subtilis KCTC 1028','no rank'),(1136874,45778,'Hepatitis C virus replicon pSGR-S310/A','species'),(1136875,45778,'Hepatitis C virus replicon pSGR-S310/B','species'),(1136876,45778,'Hepatitis C virus replicon pSGR-S310/Luc','species'),(1136877,1747,'Propionibacterium acnes PRP-38','no rank'),(1136878,10781,'Chicken parvovirus','species'),(1136879,1747,'Propionibacterium acnes Asn12','no rank'),(1136880,265949,'Mycobacterium pseudoshottsii L15','no rank'),(1136881,58732,'Diachasmimorpha kraussii','species'),(1136882,1004481,'Amanita crenulata MM 9.01.06','no rank'),(1136883,4948,'Torulaspora microellipsoides','species'),(1136884,5475,'Candida sp. G1','species'),(1136885,27320,'Metschnikowia sp. F5','species'),(1136886,4919,'Pichia sp. F4','species'),(1136887,106022,'Sakaguchia sp. G3','species'),(1136888,422851,'Sporidiobolales sp. G5','species'),(1136889,106844,'Cryptococcus sp. F1','species'),(1136890,106844,'Cryptococcus sp. F2','species'),(1136891,106844,'Cryptococcus sp. G2','species'),(1136892,106844,'Cryptococcus sp. G4','species'),(1136893,5533,'Rhodotorula sp. F3','species'),(1136894,3052,'Chlamydomonas sp. PD4','species'),(1136895,203864,'Cryptosporidium sp. H47','species'),(1136896,203864,'Cryptosporidium sp. H64','species'),(1136897,203864,'Cryptosporidium sp. W20486','species'),(1136898,40747,'Navarretia sp. LAJ-2012','species'),(1136899,219829,'Plasmodium sp. ex Anthus campestris','species'),(1136900,219820,'Haemoproteus sp. ex Anthus campestris','species'),(1136901,568391,'environmental samples','no rank'),(1136902,1136901,'uncultured Sinobacter sp.','species'),(1136903,1386,'Bacillus sp. PNS-20','species'),(1136904,1386,'Bacillus sp. PNS-25','species'),(1136905,1386,'Bacillus sp. PNS-5','species'),(1136906,286,'Pseudomonas sp. PNS-15','species'),(1136907,106235,'Amiota aculeata','species'),(1136908,106235,'Amiota lambirensis','species'),(1136909,106235,'Amiota subsinuata','species'),(1136910,106235,'Amiota xishuangbanna','species'),(1136913,1051432,'Apenthecia foliolata','species'),(1136914,1051432,'Apenthecia hispida','species'),(1136915,1051432,'Apenthecia litongi','species'),(1136916,1127299,'Pseudostegana bifasciata','species'),(1136919,46881,'Pararhinoleucophenga','subtribe'),(1136920,43846,'Steganinae Incertae sedis','no rank'),(1136921,1136920,'Luzonimyia','genus'),(1136922,1136921,'Luzonimyia stictogaster','species'),(1136923,1136919,'Unclassified Pararhinoleucophenga','no rank'),(1136924,1136923,'Pararhinoleucophenga alafumosa','species'),(1136925,1136923,'Pararhinoleucophenga setifrons','species'),(1136928,72958,'Olearia persoonioides','species'),(1136929,54954,'Telopea truncata','species'),(1136930,89936,'Polyporales sp. 1 OM-2012a','species'),(1136931,89936,'Polyporales sp. 1 OM-2012b','species'),(1136933,1873,'Micromonospora sp. ECA045','species'),(1136934,1873,'Micromonospora sp. TA25','species'),(1136935,1883,'Streptomyces sp. ECA007','species'),(1136936,1883,'Streptomyces sp. ECA023','species'),(1136937,1883,'Streptomyces sp. ECA055','species'),(1136938,1883,'Streptomyces sp. TA17','species'),(1136939,1883,'Streptomyces sp. TA42','species'),(1136940,1883,'Streptomyces sp. TA45','species'),(1136941,2053,'Gordonia sp. QH-11','species'),(1136942,60136,'Sulfitobacter sp. SDT3S23','species'),(1136943,510010,'Alulatettix yunnanensis','species'),(1136944,1663,'Arthrobacter sp. 22c','species'),(1136945,108290,'Acanthobothrium sp. DTJL-2012','species'),(1136946,108323,'Rhodobothrium sp. DTJL-2012','species'),(1136947,116964,'Tylocephalum sp. DTJL-2012','species'),(1136948,108270,'Litobothrium nickoli','species'),(1136949,50949,'Navicula vara','species'),(1136950,29278,'Binary vector pCLEAN-G156','species'),(1136951,55962,'Hypericum cf. kouytchense x calycinum Nurk 406','species'),(1136952,55962,'Hypericum x mitchellianum','species'),(1136953,55962,'Hypericum addingtonii','species'),(1136954,55962,'Hypericum adenotrichum','species'),(1136955,55962,'Hypericum aethiopicum','species'),(1136956,55962,'Hypericum atomarium','species'),(1136957,55962,'Hypericum aviculariifolium','species'),(1136958,55962,'Hypericum bellum','species'),(1136959,55962,'Hypericum bithynicum','species'),(1136960,55962,'Hypericum canadense','species'),(1136962,55962,'Hypericum cf. xylosteifolium Nurk 411','species'),(1136963,55962,'Hypericum cf. orientale Nurk 404','species'),(1136964,55962,'Hypericum concinnum','species'),(1136965,55962,'Hypericum confertum','species'),(1136966,55962,'Hypericum conjungens','species'),(1136967,55962,'Hypericum curvisepalum','species'),(1136968,55962,'Hypericum davisii','species'),(1136969,55962,'Hypericum decandrum','species'),(1136970,55962,'Hypericum denticulatum','species'),(1136971,55962,'Hypericum dogonbadanicum','species'),(1136972,55962,'Hypericum dyeri','species'),(1136973,55962,'Hypericum elatoides','species'),(1136974,55962,'Hypericum elongatum','species'),(1136975,55962,'Hypericum epigeium','species'),(1136976,55962,'Hypericum fosteri','species'),(1136977,55962,'Hypericum garciae','species'),(1136978,55962,'Hypericum gentianoides','species'),(1136979,55962,'Hypericum gleasonii','species'),(1136980,55962,'Hypericum goyanesii','species'),(1136981,55962,'Hypericum haplophylloides','species'),(1136982,55962,'Hypericum heterophyllum','species'),(1136983,55962,'Hypericum humboldtianum','species'),(1136984,55962,'Hypericum hyssopifolium','species'),(1136985,55962,'Hypericum juniperinum','species'),(1136986,55962,'Hypericum kiusianum','species'),(1136987,55962,'Hypericum lagarocladum','species'),(1136988,55962,'Hypericum lanuginosum','species'),(1136989,55962,'Hypericum laricifolium','species'),(1136990,55962,'Hypericum laxiflorum','species'),(1136992,55962,'Hypericum linarioides','species'),(1136993,55962,'Hypericum maclarenii','species'),(1136994,55962,'Hypericum marginatum','species'),(1136995,55962,'Hypericum mexicanum','species'),(1136996,55962,'Hypericum monanthemum','species'),(1136997,55962,'Hypericum montbretii','species'),(1136998,203864,'Cryptosporidium sp. P156','species'),(1136999,1386,'Bacillus sp. PGPR-8','species'),(1137000,55962,'Hypericum nakaii','species'),(1137001,55962,'Hypericum nanum','species'),(1137002,55962,'Hypericum nummularioides','species'),(1137003,55962,'Hypericum nummularium','species'),(1137004,55962,'Hypericum origanifolium','species'),(1137005,55962,'Hypericum pamphylicum','species'),(1137006,55962,'Hypericum papillare','species'),(1137007,55962,'Hypericum papuanum','species'),(1137008,55962,'Hypericum perfoliatum','species'),(1137009,55962,'Hypericum petiolulatum','species'),(1137010,55962,'Hypericum podocarpoides','species'),(1137011,55962,'Hypericum prostratum','species'),(1137012,55962,'Hypericum pseudolaeve','species'),(1137013,55962,'Hypericum pseudomaculatum','species'),(1137014,55962,'Hypericum pubescens','species'),(1137015,55962,'Hypericum quartinianum','species'),(1137016,55962,'Hypericum quitense','species'),(1137017,55962,'Hypericum rumeliacum','species'),(1137018,55962,'Hypericum ruscoides','species'),(1137019,55962,'Hypericum sabiniforme','species'),(1137020,55962,'Hypericum saxifragum','species'),(1137021,55962,'Hypericum scabroides','species'),(1137022,55962,'Hypericum scabrum','species'),(1137023,55962,'Hypericum scouleri','species'),(1137024,55962,'Hypericum scruglii','species'),(1137025,55962,'Hypericum senanense','species'),(1137026,55962,'Hypericum seniawinii','species'),(1137027,55962,'Hypericum sinaicum','species'),(1137028,55962,'Hypericum spruneri','species'),(1137029,55962,'Hypericum strictum','species'),(1137030,55962,'Hypericum subsessile','species'),(1137031,55962,'Hypericum suffruticosum','species'),(1137032,55962,'Hypericum taygeteum','species'),(1137033,55962,'Hypericum tenuicaule','species'),(1137034,55962,'Hypericum terrae-firmae','species'),(1137035,55962,'Hypericum tetrastichum','species'),(1137036,55962,'Hypericum thesiifolium','species'),(1137037,55962,'Hypericum thymbrifolium','species'),(1137038,55962,'Hypericum thymifolium','species'),(1137039,55962,'Hypericum tomentosum','species'),(1137040,55962,'Hypericum tosaense','species'),(1137041,55962,'Hypericum vacciniifolium','species'),(1137042,55962,'Hypericum wardianum','species'),(1137043,55962,'Hypericum xylosteifolium','species'),(1137044,55962,'Hypericum tubulosum','species'),(1137045,198794,'Vismia cayennensis','species'),(1137046,198760,'Cratoxylum pruniflorum','species'),(1137047,22,'Shewanella sp. UMS11/10','species'),(1137048,9533,'Cercopithecus dryas','species'),(1137049,9533,'Cercopithecus roloway','species'),(1137050,28743,'Cyprinodon variegatus variegatus','subspecies'),(1137051,28743,'Cyprinodon variegatus ovinus','subspecies'),(1137052,43908,'Guarea anomala','species'),(1137053,43908,'Guarea bijuga','species'),(1137054,43908,'Guarea blanchetii','species'),(1137055,43908,'Guarea carapoides','species'),(1137056,43908,'Guarea carinata','species'),(1137057,43908,'Guarea caulobotrys','species'),(1137058,43908,'Guarea chiricana','species'),(1137059,43908,'Guarea cinnamomea','species'),(1137060,43908,'Guarea costata','species'),(1137061,43908,'Guarea cristata','species'),(1137062,43908,'Guarea ecuadoriensis','species'),(1137063,43908,'Guarea fissicalyx','species'),(1137064,43908,'Guarea fistulosa','species'),(1137065,43908,'Guarea gentryi','species'),(1137066,43908,'Guarea gomma','species'),(1137067,43908,'Guarea guentheri','species'),(1137068,43908,'Guarea jamaicensis','species'),(1137069,43908,'Guarea luxii','species'),(1137070,43908,'Guarea macrocalyx','species'),(1137071,43908,'Guarea michel-moddei','species'),(1137072,43908,'Guarea microcarpa','species'),(1137073,43908,'Guarea pendula','species'),(1137074,43908,'Guarea persistens','species'),(1137075,43908,'Guarea pubescens','species'),(1137076,43908,'Guarea purusana','species'),(1137077,43908,'Guarea pyriformis','species'),(1137078,43908,'Guarea riparia','species'),(1137079,43908,'Guarea sprucei','species'),(1137080,43908,'Guarea subandina','species'),(1137081,43908,'Guarea tafae-malekui','species'),(1137082,43908,'Guarea tonduzii','species'),(1137083,43908,'Guarea velutina','species'),(1137084,43908,'Guarea zarceroensis','species'),(1137085,43908,'Guarea zepivae','species'),(1137086,33636,'Tauya','genus'),(1137087,1178,'Nostoc commune HK-02','no rank'),(1137088,1178,'Nostoc commune YK-04','no rank'),(1137089,1137086,'Tauya basicrassa','species'),(1137090,1203,'Scytonema sp. YK-02','species'),(1137091,1186,'Calothrix sp. YK-03','species'),(1137092,56106,'Cylindrospermum sp. YK2-01','species'),(1137093,47251,'Leptolyngbya sp. HK-03','species'),(1137094,47251,'Leptolyngbya sp. HK-04','species'),(1137095,1203,'Scytonema sp. HK-05','species'),(1137096,1186,'Calothrix sp. HK-06','species'),(1137097,1158,'Oscillatoria sp. N9DM','species'),(1137098,119154,'Harpactocrates globifer','species'),(1137099,60494,'Mycoleptodiscus sp. MU41','species'),(1137100,32263,'environmental samples','no rank'),(1137101,1137100,'Tetranychus environmental sample','species'),(1137102,131324,'Pseudocercospora cladrastidis','species'),(1137103,5179,'Sclerotinia sp. 1 LMK745','species'),(1137104,34474,'Fomitopsis sp. MDF11','species'),(1137105,45426,'Ascomycota sp. IDR1000010727','species'),(1137106,134617,'Alepocephalus owstoni','species'),(1137108,492048,'Talismania longifilis','species'),(1137110,195027,'uncultured Papiliotrema','species'),(1137111,5598,'Alternaria sp. XJ07072-2','species'),(1137112,45132,'Botryosphaeria sp. BJ10200-X','species'),(1137113,119947,'Ulocladium sp. XJ07072-3','species'),(1137114,667112,'environmental samples','no rank'),(1137115,1137114,'uncultured Lutispora sp.','species'),(1137116,214904,'environmental samples','no rank'),(1137117,1137116,'uncultured Tepidibacter sp.','species'),(1137118,747074,'environmental samples','no rank'),(1137119,1137118,'uncultured Tepidamorphus sp.','species'),(1137120,471824,'environmental samples','no rank'),(1137121,1137120,'uncultured Haloplasma sp.','species'),(1137122,527198,'environmental samples','no rank'),(1137123,1137122,'uncultured Mariniflexile sp.','species'),(1137125,5073,'Penicillium sp. CBS 184.27','species'),(1137126,5073,'Penicillium sp. CBS 274.95','species'),(1137127,5094,'Talaromyces brevicompactus','species'),(1137129,46170,'Staphylococcus aureus subsp. aureus 091751','no rank'),(1137130,46170,'Staphylococcus aureus subsp. aureus 103564','no rank'),(1137131,46170,'Staphylococcus aureus subsp. aureus 122051','no rank'),(1137132,46170,'Staphylococcus aureus subsp. aureus M140olga','no rank'),(1137133,46170,'Staphylococcus aureus subsp. aureus MRGR3','no rank'),(1137134,1360,'Lactococcus lactis subsp. lactis A12','no rank'),(1137135,626531,'Escherichia coli O157:H43 str. T22','no rank'),(1137136,90105,'Salmonella enterica subsp. enterica serovar Saintpaul str. SARA28','no rank'),(1137138,5322,'Pleurotus ostreatus PC15','no rank'),(1137139,5322,'Pleurotus ostreatus PC9','no rank'),(1137140,102796,'Influenza A virus (A/chicken/Egypt/114940v/2011(H9N2))','no rank'),(1137141,418415,'Anabaena doliolum Ind1','no rank'),(1137142,418409,'Anabaena oryzae Ind3','no rank'),(1137143,1163,'Anabaena sp. Ind5','species'),(1137144,1163,'Anabaena sp. Ind6','species'),(1137145,1163,'Anabaena sp. Ind7','species'),(1137146,6038,'Vairimorpha sp. SB-2012','species'),(1137147,110103,'Anabaenopsis sp. Ind8','species'),(1137148,1134215,'Aithorape roseicornis','species'),(1137149,1134242,'Dichogama colotha','species'),(1137150,1134242,'Dichogama diffusalis','species'),(1137151,1134242,'Dichogama prognealis','species'),(1137152,1134242,'Dichogama redtenbacheri','species'),(1137153,938406,'Calothrix brevissima Ind9','no rank'),(1137154,581380,'Erilusa','genus'),(1137155,1137154,'Erilusa leucoplagalis','species'),(1137162,32409,'Anathulea','genus'),(1137164,132199,'Aptilosia','genus'),(1137165,1137164,'Aptilosia crocea','species'),(1137166,186108,'Biocellata','genus'),(1137167,1137166,'Biocellata alfarae','species'),(1137168,722412,'Brachyglene','genus'),(1137169,1137168,'Brachyglene albicephala','species'),(1137170,1137168,'Brachyglene schausi','species'),(1137171,299373,'Cacographis','genus'),(1137172,1137171,'Cacographis osteolalis','species'),(1137173,655154,'Castniomera','genus'),(1137174,1137173,'Castniomera atymnius','species'),(1137175,1137174,'Castniomera atymnius futilis','subspecies'),(1137180,299348,'Cryptoses','genus'),(1137181,1137180,'Cryptoses choloepi','species'),(1137182,95194,'Dialithis','genus'),(1137183,1137182,'Dialithis gemmifera','species'),(1137186,1107304,'Diplolopha','genus'),(1137187,1137186,'Diplolopha cycloptera','species'),(1137188,655154,'Divana','genus'),(1137189,1137188,'Divana diva','species'),(1137195,718183,'Eustema','genus'),(1137196,1137195,'Eustema sericea','species'),(1137197,95214,'Eustrotia','genus'),(1137198,1137197,'Eustrotia roseoviridis','species'),(1137201,1186,'Calothrix sp. Ind11','species'),(1137202,418417,'Cylindrospermum muscicola Ind12','no rank'),(1137203,145353,'Fidicinini','tribe'),(1137204,56106,'Cylindrospermum sp. Ind14','species'),(1137205,142864,'Cylindrospermum stagnale Ind15','no rank'),(1137206,457083,'Tolypothrix tenuis Ind16','no rank'),(1137207,882386,'Tolypothrix nodosa Ind17','no rank'),(1137208,221285,'Westiellopsis sp. Ind19','species'),(1137209,162986,'Hapalosiphon welwitschii Ind21','no rank'),(1137210,162986,'Hapalosiphon welwitschii Ind22','no rank'),(1137211,63131,'Aspergillus foetidus CBS 106.47','no rank'),(1137212,162985,'Hapalosiphon sp. Ind23','species'),(1137213,63131,'Aspergillus foetidus CBS 124.49','no rank'),(1137214,882802,'Scytonema bohnerii Ind24','no rank'),(1137215,882802,'Scytonema bohnerii Ind25','no rank'),(1137216,1190,'Fischerella sp. Ind26','species'),(1137217,221283,'Nostochopsis sp. Ind28','species'),(1137218,83541,'Mastigocladus laminosus Ind29','no rank'),(1137219,212354,'Nostoc calcicola Ind30','no rank'),(1137220,469,'Acinetobacter sp. HKG 152','species'),(1137221,33986,'Exiguobacterium sp. HKG 150','species'),(1137222,33986,'Exiguobacterium sp. HKG 151','species'),(1137223,400634,'Lysinibacillus sp. HKG 155','species'),(1137224,586,'Providencia sp. HKG 156','species'),(1137225,1179,'Nostoc muscorum Ind33','no rank'),(1137226,272131,'Nostoc punctiforme Ind35','no rank'),(1137227,1177,'Nostoc sp. Ind36','species'),(1137228,1177,'Nostoc sp. Ind37','species'),(1137229,620,'Shigella sp. co-culture','species'),(1137230,1177,'Nostoc sp. Ind40','species'),(1137231,502487,'Nostoc spongiaeforme Ind42','no rank'),(1137232,1177,'Nostoc sp. Ind44','species'),(1137233,5506,'Fusarium sp. PRIST2012','species'),(1137234,70190,'Chroococcus sp. Ind45','species'),(1137235,1119,'Aphanocapsa sp. Ind51','species'),(1137236,102231,'Gloeocapsa sp. Ind55','species'),(1137237,1119,'Aphanocapsa sp. Ind52','species'),(1137238,1119,'Aphanocapsa sp. Ind53','species'),(1137239,1119,'Aphanocapsa sp. Ind54','species'),(1137240,70190,'Chroococcus sp. Ind46','species'),(1137241,70190,'Chroococcus sp. Ind47','species'),(1137242,70190,'Chroococcus sp. Ind48','species'),(1137243,70190,'Chroococcus sp. Ind49','species'),(1137244,70190,'Chroococcus sp. Ind50','species'),(1137245,102231,'Gloeocapsa sp. Ind56','species'),(1137246,102231,'Gloeocapsa sp. Ind57','species'),(1137247,168695,'Salinispora tropica CNB476','no rank'),(1137248,168695,'Salinispora tropica CNH898','no rank'),(1137249,168695,'Salinispora tropica CNS197','no rank'),(1137250,168697,'Salinispora arenicola CNB527','no rank'),(1137251,168697,'Salinispora arenicola CNH905','no rank'),(1137252,168697,'Salinispora arenicola CNH941','no rank'),(1137253,168697,'Salinispora arenicola CNT800','no rank'),(1137254,168697,'Salinispora arenicola CNT857','no rank'),(1137255,168697,'Salinispora arenicola CNT005','no rank'),(1137256,168697,'Salinispora arenicola CNT798','no rank'),(1137257,168697,'Salinispora arenicola CNX508','no rank'),(1137258,168697,'Salinispora arenicola CNX891','no rank'),(1137259,351187,'Salinispora pacifica CNR551','no rank'),(1137260,351187,'Salinispora pacifica CNR114','no rank'),(1137261,351187,'Salinispora pacifica CNR894','no rank'),(1137262,351187,'Salinispora pacifica CNS103','no rank'),(1137263,351187,'Salinispora pacifica CNT569','no rank'),(1137264,351187,'Salinispora pacifica CNT849','no rank'),(1137265,351187,'Salinispora pacifica CNT854','no rank'),(1137266,351187,'Salinispora pacifica CNT855','no rank'),(1137267,2013,'Nocardiopsis sp. CNS653','species'),(1137268,2013,'Nocardiopsis sp. CNT312','species'),(1137269,1883,'Streptomyces sp. CNH099','species'),(1137270,1883,'Streptomyces sp. CNP082','species'),(1137271,1851,'Saccharomonospora sp. CNQ490','species'),(1137272,53456,'Propioniferax sp. RO1','species'),(1137273,68,'Lysobacter sp. 107-E2','species'),(1137274,45667,'Halobacillus sp. KL3-1','species'),(1137275,45667,'Halobacillus sp. NSW13-3','species'),(1137276,45667,'Halobacillus sp. NSW13-5','species'),(1137277,45667,'Halobacillus sp. SMK24-1','species'),(1137278,2742,'Marinobacter sp. MO13','species'),(1137279,28196,'Arcobacter sp. AK19','species'),(1137280,2742,'Marinobacter sp. AK21','species'),(1137281,225842,'Formosa sp. AK20','species'),(1137282,173374,'Trentepohlia sp. H79','species'),(1137283,173374,'Trentepohlia cf. arborum D81','species'),(1137284,28253,'Marinomonas sp. AN44','species'),(1137285,662,'Vibrio sp. AN60','species'),(1137286,1386,'Bacillus sp. NIIST2','species'),(1137287,2745,'Halomonas sp. NIIST3','species'),(1137288,286,'Pseudomonas sp. NIIST1','species'),(1137289,33882,'Microbacterium sp. NIIST4','species'),(1137290,157920,'Cellulosimicrobium sp. 1986/04','species'),(1137291,1386,'Bacillus sp. MZ-2012-S6','species'),(1137292,28228,'Colwellia sp. BSw21902','species'),(1137293,61432,'Flavobacteriaceae bacterium BSw21912','species'),(1137294,89404,'Glaciecola sp. BSw21916','species'),(1137295,57493,'Kocuria sp. BSw21858','species'),(1137296,45247,'Leucothrix sp. BSw21905','species'),(1137297,252356,'Maribacter sp. BSw21901','species'),(1137298,252356,'Maribacter sp. BSw21903','species'),(1137299,252356,'Maribacter sp. BSw21908','species'),(1137300,252356,'Maribacter sp. BSw21911','species'),(1137301,90316,'Microbacteriaceae bacterium BSw21913','species'),(1137302,52959,'Polaribacter sp. BSw21683','species'),(1137303,497,'Psychrobacter sp. BSw21684','species'),(1137304,497,'Psychrobacter sp. BSw21904','species'),(1137305,40323,'Stenotrophomonas sp. BSw21909','species'),(1137306,40323,'Stenotrophomonas sp. BSw21910','species'),(1137307,60136,'Sulfitobacter sp. BSw21907','species'),(1137308,60136,'Sulfitobacter sp. BSw21914','species'),(1137309,1386,'Bacillus sp. YC8','species'),(1137310,400634,'Lysinibacillus sp. YC12','species'),(1137311,44249,'Paenibacillus sp. YC3','species'),(1137312,92862,'Pleosporales sp. 475P','species'),(1137313,278864,'Diaporthales sp. 319P','species'),(1137314,92862,'Pleosporales sp. 418H','species'),(1137315,243630,'Mycosphaerellaceae sp. 486H','species'),(1137316,92862,'Pleosporales sp. 566H','species'),(1137317,37463,'Phoma sp. TSF02','species'),(1137318,1232793,'Eimeria sp. CC-2012a','species'),(1137319,1232793,'Eimeria sp. CC-2012b','species'),(1137320,159189,'Allophryne resplendens','species'),(1137321,879280,'Ctenomys sp. Chasico population','species'),(1137322,279890,'Acanthamoeba sp. PMS-2012-S2','species'),(1137323,279890,'Acanthamoeba sp. PMS-2012-M6','species'),(1137324,279890,'Acanthamoeba sp. PMS-2012-DF','species'),(1137325,864030,'Zalmoxis sp. DNA102349','species'),(1137326,864030,'Zalmoxis sp. DNA102351','species'),(1137327,864030,'Zalmoxis sp. DNA102352','species'),(1137328,864030,'Zalmoxis sp. DNA102357-2','species'),(1137329,864030,'Zalmoxis sp. DNA102488','species'),(1137330,864030,'Zalmoxis sp. DNA102497','species'),(1137331,864030,'Zalmoxis sp. DNA102522-1','species'),(1137332,864030,'Zalmoxis sp. DNA102527','species'),(1137333,864030,'Zalmoxis sp. DNA102491','species'),(1137334,864030,'Zalmoxis sp. DNA102530','species'),(1137335,864030,'Zalmoxis sp. DNA103582','species'),(1137336,648547,'Ethobunus sp. DNA103872','species'),(1137337,648547,'Ethobunus tarsalis','species'),(1137338,648547,'Ethobunus brevis','species'),(1137339,648547,'Ethobunus sp. DNA103877-1','species'),(1137340,648547,'Ethobunus sp. DNA103879','species'),(1137341,864030,'Zalmoxis sp. DNA103583','species'),(1137342,864030,'Zalmoxis sp. DNA102515','species'),(1137343,648547,'Ethobunus sp. DNA103855','species'),(1137344,648547,'Ethobunus sp. DNA103856','species'),(1137345,648547,'Ethobunus sp. DNA103857','species'),(1137346,648547,'Ethobunus cf. foliatus','species'),(1137347,648547,'Ethobunus sp. DNA103867','species'),(1137348,648547,'Ethobunus cf. foliatus DNA103881-1','species'),(1137349,648547,'Ethobunus cf. foliatus DNA103881-2','species'),(1137350,864030,'Zalmoxis sp. DNA102357-1','species'),(1137351,864030,'Zalmoxis sp. DNA102522-2','species'),(1137352,648547,'Ethobunus sp. DNA103905-2','species'),(1137353,864030,'Zalmoxis sp. DNA102496','species'),(1137354,864030,'Zalmoxis sp. DNA102501','species'),(1137355,864030,'Zalmoxis sp. DNA102502','species'),(1137356,864030,'Zalmoxis sp. DNA102506','species'),(1137357,864030,'Zalmoxis sp. DNA102508-1','species'),(1137358,864030,'Zalmoxis sp. DNA102508-2','species'),(1137359,864030,'Zalmoxis sp. DNA104061','species'),(1137360,864030,'Zalmoxis sp. DNA104063-1','species'),(1137361,864030,'Zalmoxis sp. DNA104064-1','species'),(1137362,864030,'Zalmoxis sp. DNA104065-1','species'),(1137363,864030,'Zalmoxis sp. DNA104065-2','species'),(1137364,864030,'Zalmoxis sp. DNA104066-2','species'),(1137365,864030,'Zalmoxis sp. DNA104067','species'),(1137366,648547,'Ethobunus sp. DNA103870','species'),(1137367,864030,'Zalmoxis sp. DNA102524-1','species'),(1137368,864030,'Zalmoxis sp. DNA102525','species'),(1137369,864030,'Zalmoxis sp. DNA102529','species'),(1137370,864030,'Zalmoxis sp. DNA102494','species'),(1137371,648547,'Ethobunus cf. tuberculatus DNA103853','species'),(1137372,864030,'Zalmoxis sp. DNA103851','species'),(1137373,864030,'Zalmoxis sp. DNA102492','species'),(1137374,863979,'Fissiphallius sp. DNA105271','species'),(1137375,1006661,'Icaleptes sp. DNA104842','species'),(1137376,1006661,'Icaleptes sp. DNA104844','species'),(1137377,1006661,'Icaleptes sp. DNA104845','species'),(1137378,864030,'Zalmoxis sp. DNA103724','species'),(1137379,864030,'Zalmoxis sp. DNA102358-5','species'),(1137380,864030,'Zalmoxis sp. DNA103929','species'),(1137381,864030,'Zalmoxis sp. DNA102522-3','species'),(1137382,864030,'Zalmoxis sp. DNA102523','species'),(1137383,864030,'Zalmoxis sp. DNA102526','species'),(1137384,864030,'Zalmoxis sp. DNA102529-2','species'),(1137385,864030,'Zalmoxis sp. DNA102529-3','species'),(1137386,864030,'Zalmoxis sp. DNA104054-1','species'),(1137387,864030,'Zalmoxis sp. DNA102524-2','species'),(1137388,864030,'Zalmoxis sp. DNA104060','species'),(1137389,863979,'Fissiphallius sp. DNA105266','species'),(1137390,864009,'Baculigerus sp. DNA105267','species'),(1137391,101152,'Unclassified Zalmoxoidea','no rank'),(1137393,864030,'Zalmoxis sp. DNA105635','species'),(1137394,864011,'Costabrimma sp. DNA105834','species'),(1137395,864030,'Zalmoxis sp. DNA106010','species'),(1137396,864011,'Costabrimma sp. DNA106164','species'),(1137397,648547,'Ethobunus sp. DNA106167','species'),(1137398,648547,'Ethobunus sp. DNA106172','species'),(1137399,864024,'Stygnomma sp. DNA106176','species'),(1137400,864030,'Zalmoxis sp. DNA106177','species'),(1137401,864030,'Zalmoxis sp. DNA106179','species'),(1137402,864030,'Zalmoxis sp. DNA106180-1','species'),(1137403,864030,'Zalmoxis sp. DNA106180-2','species'),(1137404,864030,'Zalmoxis sp. DNA106320','species'),(1137405,864030,'Zalmoxis sp. DNA103580-2','species'),(1137406,118594,'Pachylicus','genus'),(1137407,1137406,'Pachylicus sp. DNA103873','species'),(1137408,1137406,'Pachylicus spinatus','species'),(1137409,1137406,'Pachylicus sp. DNA103880-1','species'),(1137410,1137406,'Pachylicus sp. DNA103880-2','species'),(1137411,118594,'Phalangodinella','genus'),(1137412,1137411,'Phalangodinella sp. DNA105269','species'),(1137415,1137411,'Phalangodinella sp. DNA105268-2','species'),(1137416,118594,'Guagonia','genus'),(1137417,1137416,'Guagonia sp. DNA106162','species'),(1137418,1137411,'Phalangodinella sp. DNA104054-2','species'),(1137419,118594,'Urachiche','genus'),(1137420,1137419,'Urachiche sp. DNA106175','species'),(1137421,33637,'Laminaria abyssalis','species'),(1137422,147833,'Paradiplozoon bingolensis','species'),(1137423,507,'Alcaligenes sp. DF19TB','species'),(1137424,507,'Alcaligenes sp. DF29SB','species'),(1137425,507,'Alcaligenes sp. DF43SB','species'),(1137426,1716,'Corynebacterium sp. DF26SB','species'),(1137427,413496,'Cronobacter sp. DF52TC','species'),(1137428,44249,'Paenibacillus sp. DF9SA','species'),(1137429,586,'Providencia sp. DF14SA','species'),(1137430,613,'Serratia sp. DF15SB','species'),(1137431,40323,'Stenotrophomonas sp. DF17TA','species'),(1137432,40323,'Stenotrophomonas sp. DF3SA','species'),(1137433,161496,'Cercopithecus erythrogaster pococki','subspecies'),(1137434,167130,'Cercopithecus erythrotis erythrotis','subspecies'),(1137435,167130,'Cercopithecus erythrotis camerunensis','subspecies'),(1137436,286,'Pseudomonas sp. hswx132','species'),(1137437,286,'Pseudomonas sp. hswx161','species'),(1137438,49928,'bacterium hswx111','species'),(1137439,49928,'bacterium hswx158','species'),(1137440,49928,'bacterium hswx87','species'),(1137441,49928,'bacterium hswx90','species'),(1137442,49928,'bacterium hswx124','species'),(1137443,33811,'gamma proteobacterium hswx72','species'),(1137444,867370,'Cercopithecus albogularis albotorquatus','subspecies'),(1137445,65022,'Tortricinae incertae sedis','no rank'),(1137446,1386,'Bacillus sp. Hswx16','species'),(1137447,1386,'Bacillus sp. Hswx5','species'),(1137448,1386,'Bacillus sp. Hswx95','species'),(1137449,1386,'Bacillus sp. Hswx99','species'),(1137450,286,'Pseudomonas sp. Hswx96','species'),(1137451,49928,'bacterium Hswx92','species'),(1137452,12333,'Pseudomonas phage PBSPCA1','species'),(1137453,97050,'Ruegeria sp. 50C-3','species'),(1137454,204454,'Holosporaceae bacterium SA051285MRS','species'),(1137455,198761,'Cratoxylum formosum subsp. formosum','subspecies'),(1137456,282530,'Hypericum aegypticum subsp. maroccanum','subspecies'),(1137457,282530,'Hypericum aegypticum subsp. webbii','subspecies'),(1137458,1136955,'Hypericum aethiopicum subsp. sonderi','subspecies'),(1137459,210378,'Hypericum ascyron subsp. ascyron','subspecies'),(1137460,1136958,'Hypericum bellum subsp. latisepalum','subspecies'),(1137461,1136970,'Hypericum denticulatum subsp. acutifolium','subspecies'),(1137462,268996,'Hypericum henryi subsp. henryi','subspecies'),(1137463,673927,'Hypericum hircinum subsp. albimontanum','subspecies'),(1137464,673927,'Hypericum hircinum subsp. hircinum','subspecies'),(1137465,673927,'Hypericum hircinum subsp. majus','subspecies'),(1137466,673927,'Hypericum hircinum subsp. metroi','subspecies'),(1137467,1137000,'Hypericum nakaii subsp. nakaii','subspecies'),(1137468,65561,'Hypericum perforatum subsp. chinense','subspecies'),(1137469,1137009,'Hypericum petiolulatum subsp. yunnanense','subspecies'),(1137470,1137017,'Hypericum rumeliacum subsp. rumeliacum','subspecies'),(1137471,1137025,'Hypericum senanense subsp. mutiloides','subspecies'),(1137472,1053357,'Hypericum undulatum subsp. undulatum','subspecies'),(1137473,36225,'Cercopithecus mitis boutourlinii','subspecies'),(1137474,9533,'Cercopithecus doggetti','species'),(1137475,3158,'Pedinomonas sp. NIES-363','species'),(1137476,867370,'Cercopithecus albogularis erythrarchus','subspecies'),(1137477,400634,'Lysinibacillus sp. ORC4','species'),(1137479,613,'Serratia sp. ORC3','species'),(1137480,36225,'Cercopithecus mitis heymansi','subspecies'),(1137481,9533,'Cercopithecus kandti','species'),(1137482,36225,'Cercopithecus mitis mitis','subspecies'),(1137483,867370,'Cercopithecus albogularis francescae','subspecies'),(1137484,867370,'Cercopithecus albogularis labiatus','subspecies'),(1137485,304503,'Parathelphusa sp. SSN-2012','species'),(1137487,7634,'Heliocidaris erythrogramma armigera','subspecies'),(1137488,867370,'Cercopithecus albogularis moloneyi','subspecies'),(1137489,867370,'Cercopithecus albogularis monoides','subspecies'),(1137490,36225,'Cercopithecus mitis opisthostictus','subspecies'),(1137491,36225,'Cercopithecus mitis stuhlmanni','subspecies'),(1137492,1279,'Staphylococcus sp. KIM7','species'),(1137493,227873,'Pannonibacter sp. SQ2','species'),(1137494,36228,'Cercopithecus nictitans martini','subspecies'),(1137495,36228,'Cercopithecus nictitans nictitans','subspecies'),(1137505,263448,'Cercopithecus wolfi elegans','subspecies'),(1137506,102108,'Cercopithecus pogonias nigripes','subspecies'),(1137507,102108,'Cercopithecus pogonias pogonias','subspecies'),(1137508,263448,'Cercopithecus wolfi pyrogaster','subspecies'),(1137509,102108,'Cercopithecus pogonias schwarzianus','subspecies'),(1137511,9533,'Cercopithecus denti','species'),(1137512,147649,'Cercopithecus preussi insularis','subspecies'),(1137513,147649,'Cercopithecus preussi preussi','subspecies'),(1137514,38709,'Aristida abnormis','species'),(1137515,38709,'Aristida anisochaeta','species'),(1137516,38709,'Aristida behriana','species'),(1137517,38709,'Aristida caput-medusae','species'),(1137518,41982,'Aristida congesta subsp. congesta','subspecies'),(1137519,38709,'Aristida diffusa','species'),(1137520,1137519,'Aristida diffusa subsp. burkei','subspecies'),(1137521,38709,'Aristida echinata','species'),(1137522,38709,'Aristida hubbardiana','species'),(1137523,348213,'Aristida jerichoensis var. subspinulifera','varietas'),(1137524,38709,'Aristida leptopoda','species'),(1137525,38709,'Aristida longicollis','species'),(1137526,38709,'Aristida macroclada','species'),(1137527,1137526,'Aristida macroclada subsp. queenslandica','subspecies'),(1137528,38709,'Aristida obscura','species'),(1137529,38709,'Aristida parvula','species'),(1137530,38709,'Aristida perniciosa','species'),(1137531,38709,'Aristida pruinosa','species'),(1137532,883133,'Aristida queenslandica var. dissimilis','varietas'),(1137533,38709,'Aristida ramosa','species'),(1137534,38709,'Aristida somalensis','species'),(1137535,38709,'Aristida sp. RCT-2012','species'),(1137536,38709,'Aristida sp. Le Maitre 608','species'),(1137537,38709,'Aristida spectabilis','species'),(1137538,38709,'Aristida stipitata','species'),(1137539,1137538,'Aristida stipitata subsp. stipitata','subspecies'),(1137540,38709,'Aristida transvaalensis','species'),(1137541,38709,'Aristida utilis','species'),(1137542,1137541,'Aristida utilis var. utilis','varietas'),(1137543,38709,'Aristida vestita','species'),(1137544,42073,'Stipagrostis damarensis','species'),(1137545,42073,'Stipagrostis dhofariensis','species'),(1137546,42073,'Stipagrostis dinteri','species'),(1137547,42073,'Stipagrostis geminifolia','species'),(1137548,348281,'Stipagrostis hirtigluma subsp. hirtigluma','subspecies'),(1137549,348281,'Stipagrostis hirtigluma subsp. patula','subspecies'),(1137550,348281,'Stipagrostis hirtigluma subsp. pearsonii','subspecies'),(1137551,348282,'Stipagrostis hochstetterana var. hochstetterana','varietas'),(1137552,348282,'Stipagrostis hochstetterana var. secalina','varietas'),(1137553,42073,'Stipagrostis raddiana','species'),(1137554,42073,'Stipagrostis sabulicola','species'),(1137555,42073,'Stipagrostis schaeferi','species'),(1137556,42073,'Stipagrostis subacaulis','species'),(1137557,348286,'Stipagrostis uniplumis var. uniplumis','varietas'),(1137558,42073,'Stipagrostis xylosa','species'),(1137559,58706,'Sisyrinchium exile','species'),(1137560,1301,'Streptococcus sp. SR-05-02','species'),(1137561,7403,'Apanteles ippeus','species'),(1137562,420092,'Micraspis frenata','species'),(1137563,186121,'Micromus tasmaniae','species'),(1137564,144244,'Dinocampus sp. AJ-2012','species'),(1137565,74973,'Artoriopsis','genus'),(1137566,1137565,'Artoriopsis expolita','species'),(1137567,58007,'Tropiconabis','subgenus'),(1137568,1137567,'Nabis kinbergii','species'),(1137569,65352,'Erysimum odoratum','species'),(1137570,516739,'Campylosiphon congestus','species'),(1137571,59129,'Anopheles barbumbrosus','species'),(1137572,59135,'Anopheles letifer','species'),(1137573,337762,'Dekeyseria picta','species'),(1137574,337762,'Dekeyseria pulchra','species'),(1137575,503137,'Harttia fluminensis','species'),(1137576,1137654,'Cteniloricaria fowleri','species'),(1137577,503137,'Harttia surinamensis','species'),(1137578,503137,'Harttia tuna','species'),(1137579,36713,'Hypostomus sp. Monzon','species'),(1137580,337788,'Lasiancistrus aff. caucanus RC-2012','species'),(1137581,337788,'Lasiancistrus heteracanthus','species'),(1137582,337788,'Lasiancistrus planiceps','species'),(1137583,337788,'Lasiancistrus saetiger','species'),(1137584,337788,'Lasiancistrus schomburgkii','species'),(1137585,337788,'Lasiancistrus tentaculatus','species'),(1137586,281754,'Panaqolus koko','species'),(1137587,52089,'Peckoltia capitulata','species'),(1137588,52089,'Peckoltia cavatica','species'),(1137589,52089,'Peckoltia oligospila','species'),(1137590,52089,'Peckoltia otali','species'),(1137591,52089,'Peckoltia simulata','species'),(1137592,471096,'Pseudancistrus corantijniensis','species'),(1137593,471096,'Pseudancistrus genisetiger','species'),(1137594,471096,'Pseudancistrus orinoco','species'),(1137595,471096,'Pseudancistrus pectegenitor','species'),(1137596,471096,'Pseudancistrus sidereus','species'),(1137597,471096,'Pseudancistrus sp. L17','species'),(1137598,281764,'Pseudolithoxus cf. kelsorum RC-2012','species'),(1137599,281764,'Pseudolithoxus tigris','species'),(1137600,986070,'uncultured Coniozyma','species'),(1137601,451878,'uncultured Emmonsia','species'),(1137602,332317,'uncultured Ilyonectria','species'),(1137604,940448,'uncultured Nematoctonus','species'),(1137605,451878,'uncultured Paracoccidioides','species'),(1137606,171,'Leptospira sp. 200901116','species'),(1137607,5340,'Agaricus sp. SK-2012','species'),(1137608,766728,'Meyerozyma sp. S53','species'),(1137609,766728,'Meyerozyma sp. SP1','species'),(1137610,45789,'Wickerhamia sp. MR58','species'),(1137611,45789,'Wickerhamia sp. MR73','species'),(1137612,1045215,'Abies ernestii var. salouenensis','varietas'),(1137613,68287,'Mesorhizobium sp. XHJ26(2012)','species'),(1137614,68287,'Mesorhizobium sp. XHJ8(2012)','species'),(1137616,68287,'Mesorhizobium sp. XHJ13(2012)','species'),(1137617,68287,'Mesorhizobium sp. XHJ15(2012)','species'),(1137619,1817,'Nocardia sp. BFI 1393','species'),(1137620,1883,'Streptomyces sp. BFI 1869','species'),(1137631,126182,'Paraphlebia','genus'),(1137632,1137631,'Paraphlebia zoe','species'),(1137633,76781,'Cinachyrella sp. 1A KRC-2012','species'),(1137634,76781,'Cinachyrella sp. 1B KRC-2012','species'),(1137635,885877,'Paratetilla sp. KRC-2012','species'),(1137636,105352,'Anabaena bergii 09-02','no rank'),(1137637,1163,'Anabaena tenericaulis','species'),(1137638,1137637,'Anabaena tenericaulis 08-10','no rank'),(1137639,1137637,'Anabaena tenericaulis 08-11','no rank'),(1137640,190561,'Gordionus alpestris','species'),(1137641,487607,'Siconema laticaudatum','species'),(1137644,487609,'Homungella','genus'),(1137645,1137644,'Homungella tonkinense','species'),(1137646,264677,'Dolichospermum mucosum 06-05','no rank'),(1137647,264677,'Dolichospermum mucosum 08-09','no rank'),(1137648,312885,'Raphidiopsis mediterranea 07-04','no rank'),(1137649,459663,'Sphaerospermopsis aphanizomenoides 09-03','no rank'),(1137650,46170,'Staphylococcus aureus subsp. aureus CH-91','no rank'),(1137651,611301,'Xanthomonas citri subsp. citri Aw12879','no rank'),(1137653,281764,'Pseudolithoxus kelsorum','species'),(1137654,503143,'Cteniloricaria','genus'),(1137655,1137654,'Cteniloricaria platystoma','species'),(1137656,1004746,'Rhectocraspeda periusalis','species'),(1137657,1099692,'Megalopyge contigua','species'),(1137658,1099692,'Megalopyge orsilochus','species'),(1137659,1099692,'Megalopyge thanathos','species'),(1137660,1134258,'Hemichoma atrata','species'),(1137663,287131,'Mesoscia','genus'),(1137664,1137663,'Mesoscia pusilla','species'),(1137665,581380,'Dolicharthria','genus'),(1137666,1137665,'Dolicharthria retractalis','species'),(1137669,1030156,'Hypaepa','genus'),(1137671,299348,'Hypocosmia','genus'),(1137672,1137671,'Hypocosmia bimaculalis','species'),(1137673,95194,'Hypogrammodes','genus'),(1137674,1137673,'Hypogrammodes confusa','species'),(1137675,299346,'Incarcha','genus'),(1137676,1137675,'Incarcha aporalis','species'),(1137679,299367,'Lativalva','genus'),(1137680,1137679,'Lativalva pseudosmithii','species'),(1137681,347750,'Lethata','genus'),(1137682,1137681,'Lethata trochalosticta','species'),(1137685,95182,'Lophomyra','genus'),(1137687,287131,'Macara','genus'),(1137688,1137687,'Macara argentea','species'),(1137689,40080,'Marasmia','genus'),(1137693,95194,'Micranthops','genus'),(1137694,1137693,'Micranthops alceste','species'),(1137695,655086,'Minacraga','genus'),(1137696,1137695,'Minacraga plata','species'),(1137697,82596,'Neotherina','genus'),(1137698,1137697,'Neotherina imperilla','species'),(1137699,132199,'Nudur','genus'),(1137700,1137699,'Nudur fractivittarum','species'),(1137701,40096,'Nyctus','genus'),(1137702,1137701,'Nyctus hiarbas','species'),(1137703,415138,'Ostha','genus'),(1137704,1137703,'Ostha concinna','species'),(1137705,82613,'Pamea','genus'),(1137706,1137705,'Pamea perostia','species'),(1137707,299348,'Parachma','genus'),(1137708,1137707,'Parachma rufoflavalis','species'),(1137709,655086,'Paracraga','genus'),(1137710,1137709,'Paracraga argentea','species'),(1137711,82596,'Petelia','genus'),(1137712,1137711,'Petelia pallidula','species'),(1137713,299346,'Phidotricha','genus'),(1137714,1137713,'Phidotricha erigens','species'),(1137715,720723,'Phosocephala','genus'),(1137716,1137715,'Phosocephala metallica','species'),(1137717,82596,'Polla','genus'),(1137718,1137717,'Polla hemeraria','species'),(1137721,81688,'Pseudatteria','genus'),(1137722,1137721,'Pseudatteria volcanica','species'),(1137725,1137654,'Cteniloricaria napova','species'),(1137726,52203,'Laudakia sp. AN-L1091','species'),(1137727,471096,'Pseudancistrus sp. Nassau','species'),(1137728,503143,'Harttiella','genus'),(1137729,503164,'Lithoxus','genus'),(1137730,1137728,'Harttiella crassicauda','species'),(1137731,1137728,'Harttiella intermedia','species'),(1137732,1137728,'Harttiella longicauda','species'),(1137733,1137728,'Harttiella lucifer','species'),(1137734,1137728,'Harttiella parva','species'),(1137735,1137728,'Harttiella pilosa','species'),(1137736,1137729,'Lithoxus lithoides','species'),(1137737,1137729,'Lithoxus pallidimaculatus','species'),(1137738,1137729,'Lithoxus planquettei','species'),(1137739,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. SARA33','no rank'),(1137740,196896,'Cyanophage S-TIM50','species'),(1137741,196896,'Cyanophage S-TIM51','species'),(1137742,196896,'Cyanophage S-TIM52','species'),(1137743,196896,'Cyanophage S-TIM53','species'),(1137744,196896,'Cyanophage S-TIM54','species'),(1137745,196896,'Cyanophage S-TIM5','species'),(1137746,188333,'Ageratum enation virus [India:UP:Bahraich:Ageratum conyzoides5a:2011]','no rank'),(1137747,188333,'Ageratum enation virus [India:UP:Bahraich:Ageratum conyzoides6:2011]','no rank'),(1137748,188333,'Ageratum enation virus [India:UP:Bahraich:Black Gram3:2011]','no rank'),(1137749,188333,'Ageratum enation virus [India:UP:Bahraich:Croton bonplandianum7:2011]','no rank'),(1137750,188333,'Ageratum enation virus [India:UP:Bahraich:Croton bonplandianum9:2011]','no rank'),(1137751,172278,'Chilli leaf curl virus [India:UP:Lucknow:Capsicum sp.11b:2011]','no rank'),(1137752,29608,'Tectaria macrodonta','species'),(1137753,356303,'Hypsiboas sp. WCF-2012','species'),(1137754,5073,'Penicillium sp. VM24','species'),(1137755,1137663,'Mesoscia dumilla','species'),(1137756,62339,'Halophila ovalis subsp. ramamurthiana','subspecies'),(1137757,55458,'Halophila sp. A JP-2012','species'),(1137759,55458,'Halophila sp. B JP-2012','species'),(1137760,49818,'Genista madoniensis','species'),(1137761,4306,'Euonymus congolensis','species'),(1137762,1883,'Streptomyces sp. 182-2','species'),(1137763,1873,'Micromonospora sp. HDF002','species'),(1137764,1873,'Micromonospora sp. HDF003','species'),(1137765,1873,'Micromonospora sp. RWA001','species'),(1137766,1883,'Streptomyces sp. HDD001','species'),(1137767,1883,'Streptomyces sp. HDD002','species'),(1137768,1883,'Streptomyces sp. HDD003','species'),(1137769,1883,'Streptomyces sp. HDD004','species'),(1137770,1883,'Streptomyces sp. HDD005','species'),(1137771,1883,'Streptomyces sp. HDF001','species'),(1137772,1883,'Streptomyces sp. HDF004','species'),(1137773,1883,'Streptomyces sp. HDF005','species'),(1137774,1883,'Streptomyces sp. HDF006','species'),(1137775,1883,'Streptomyces sp. HDI001','species'),(1137776,1883,'Streptomyces sp. NR001','species'),(1137777,1883,'Streptomyces sp. NR002','species'),(1137778,1883,'Streptomyces sp. RWA002','species'),(1137779,1883,'Streptomyces sp. MI264-NF2','species'),(1137780,52959,'Polaribacter porphyrae','species'),(1137783,286,'Pseudomonas sp. BZ1','species'),(1137784,286,'Pseudomonas sp. BZ2','species'),(1137785,286,'Pseudomonas sp. BZ3','species'),(1137786,469,'Acinetobacter sp. BZ4','species'),(1137787,469,'Acinetobacter sp. BZA1','species'),(1137788,469,'Acinetobacter sp. BZB1','species'),(1137789,469,'Acinetobacter sp. BZB2','species'),(1137790,469,'Acinetobacter sp. BZB3','species'),(1137791,469,'Acinetobacter sp. BZB4','species'),(1137792,469,'Acinetobacter sp. PAC1','species'),(1137793,469,'Acinetobacter sp. PAC2','species'),(1137794,469,'Acinetobacter sp. PAD1','species'),(1137795,469,'Acinetobacter sp. PAD2','species'),(1137796,469,'Acinetobacter sp. PAE1','species'),(1137797,469,'Acinetobacter sp. PAE2','species'),(1137798,469,'Acinetobacter sp. PAW1','species'),(1137799,305899,'Endozoicomonas numazuensis','species'),(1137801,104766,'Faba bean yellow leaf virus','species'),(1137802,49641,'Erythronium howellii','species'),(1137803,49641,'Erythronium propullans','species'),(1137804,13305,'Tulipa montana','species'),(1137805,325475,'Acanthophyllum paniculatum','species'),(1137806,3568,'Achyronychia','genus'),(1137807,1137806,'Achyronychia cooperi','species'),(1137808,3577,'Arenaria baxoiensis','species'),(1137809,3577,'Arenaria fendleri','species'),(1137810,230723,'Sagina fontinalis','species'),(1137811,3577,'Arenaria lancangensis','species'),(1137812,3577,'Arenaria leptophylla','species'),(1137813,3577,'Arenaria przewalskii','species'),(1137814,3577,'Arenaria roborowskii','species'),(1137815,3568,'Bolbosaponaria','genus'),(1137816,1137815,'Bolbosaponaria bucharica','species'),(1137817,325489,'Bufonia parviflora','species'),(1137818,46117,'Corrigiola andina','species'),(1137819,3569,'Dianthus andrzejowskianus','species'),(1137821,3569,'Dianthus brachyanthus','species'),(1137822,3569,'Dianthus caucaseus','species'),(1137823,3569,'Dianthus discolor','species'),(1137824,3569,'Dianthus imereticus','species'),(1137825,3569,'Dianthus inamoenus','species'),(1137826,3569,'Dianthus squarrosus','species'),(1137827,3569,'Dianthus subbaeticus','species'),(1137828,191452,'Drymaria molluginea','species'),(1137829,146094,'Gypsophila arrostii','species'),(1137830,146094,'Gypsophila aucheri','species'),(1137831,52798,'Quidnipagus','genus'),(1137832,1137831,'Quidnipagus palatum','species'),(1137834,224226,'Merodon sp. GS-2012a','species'),(1137836,224226,'Merodon sp. GS-2012b','species'),(1137837,411566,'environmental samples','no rank'),(1137838,1137837,'uncultured Candidatus Midichloria sp.','species'),(1137839,1883,'Streptomyces sp. ET121','species'),(1137841,487607,'Siconema sp. 1 SES-2012','species'),(1137843,487607,'Siconema sp. 2 SES-2012','species'),(1137844,1883,'Streptomyces sp. SRBVIT','species'),(1137845,1883,'Streptomyces sp. VITSSB','species'),(1137846,904181,'Chelonoidis nigra species complex','no rank'),(1137848,1485,'Clostridium arbusti','species'),(1137849,33882,'Microbacterium sp. NRRL B-24868','species'),(1137850,1883,'Streptomyces sp. NRRL B-24866','species'),(1137851,1883,'Streptomyces sp. NRRL B-24869','species'),(1137852,1883,'Streptomyces sp. NRRL B-24870','species'),(1137853,1883,'Streptomyces sp. NRRL B-24871','species'),(1137854,146094,'Gypsophila bicolor','species'),(1137855,146094,'Gypsophila capituliflora','species'),(1137856,146094,'Gypsophila cephalotes','species'),(1137857,146094,'Gypsophila curvifolia','species'),(1137858,146094,'Gypsophila desertorum','species'),(1137859,146094,'Gypsophila fastigiata','species'),(1137860,146094,'Gypsophila heteropoda','species'),(1137861,146094,'Gypsophila montserratii','species'),(1137862,146094,'Gypsophila muralis','species'),(1137863,146094,'Gypsophila patrinii','species'),(1137864,146094,'Gypsophila pilulifera','species'),(1137865,146094,'Gypsophila pinifolia','species'),(1137866,146094,'Gypsophila scorzonerifolia','species'),(1137867,146094,'Gypsophila silenoides','species'),(1137868,146094,'Gypsophila stevenii','species'),(1137869,146094,'Gypsophila takhtadzhanii','species'),(1137870,146094,'Gypsophila violacea','species'),(1137871,115623,'Herniaria hirsuta','species'),(1137872,1137871,'Herniaria hirsuta var. cinerea','varietas'),(1137873,325496,'Holosteum marginatum','species'),(1137874,3573,'Silene banksia','species'),(1137875,645207,'Moenchia mantica','species'),(1137876,40030,'Rhizophora x annamalayana','species'),(1137877,157596,'Paronychia baldwinii','species'),(1137878,157596,'Paronychia camphorosmoides','species'),(1137879,157596,'Paronychia chartacea','species'),(1137880,157596,'Paronychia communis','species'),(1137881,157596,'Paronychia erecta','species'),(1137882,157596,'Paronychia franciscana','species'),(1137883,157596,'Paronychia herniarioides','species'),(1137884,157596,'Paronychia jamesii','species'),(1137885,157596,'Paronychia lindheimeri','species'),(1137886,157596,'Paronychia patula','species'),(1137887,157596,'Paronychia pulvinata','species'),(1137888,157596,'Paronychia rugelii','species'),(1137889,157596,'Paronychia sessiliflora','species'),(1137890,418401,'Pseudostellaria davidii','species'),(1137891,418401,'Pseudostellaria palibiniana','species'),(1137892,230723,'Sagina crassicaulis','species'),(1137893,157640,'Spergularia macrotheca','species'),(1137894,13273,'Stellaria americana','species'),(1137895,13273,'Stellaria arenarioides','species'),(1137896,13273,'Stellaria arisanensis','species'),(1137897,13273,'Stellaria bungeana','species'),(1137898,13273,'Stellaria calycantha','species'),(1137899,13273,'Stellaria congestiflora','species'),(1137900,13273,'Stellaria corei','species'),(1137901,13273,'Stellaria crispa','species'),(1137902,13273,'Stellaria decumbens','species'),(1137903,13273,'Stellaria diversiflora','species'),(1137904,13273,'Stellaria edwardsii','species'),(1137905,13273,'Stellaria howardii','species'),(1137906,13273,'Stellaria humifusa','species'),(1137907,13273,'Stellaria irrigua','species'),(1137908,13273,'Stellaria lanata','species'),(1137909,13273,'Stellaria minutifolia','species'),(1137910,13273,'Stellaria monosperma','species'),(1137911,13273,'Stellaria neglecta','species'),(1137912,13273,'Stellaria nitens','species'),(1137913,13273,'Stellaria nuttallii','species'),(1137914,13273,'Stellaria obtusa','species'),(1137915,13273,'Stellaria ovata','species'),(1137916,13273,'Stellaria pallida','species'),(1137917,13273,'Stellaria palustris','species'),(1137918,13273,'Stellaria peduncularis','species'),(1137919,645713,'Stellaria cuspidata subsp. prostrata','subspecies'),(1137920,13273,'Stellaria pterosperma','species'),(1137921,13273,'Stellaria radicans','species'),(1137922,13273,'Stellaria serpyllifolia','species'),(1137923,13273,'Stellaria sessiliflora','species'),(1137924,642,'Aeromonas sp. 11A15C','species'),(1137925,642,'Aeromonas sp. 13A4A','species'),(1137926,642,'Aeromonas sp. 3A7A','species'),(1137927,194582,'Cotingacola engeli','species'),(1137928,194582,'Cotingacola lutzae','species'),(1137929,194582,'Cotingacola parmipapillae','species'),(1137930,547,'Enterobacter sp. NP23','species'),(1137931,526119,'Astrovirus wild boar/WBAstV-1/2011/HUN','species'),(1137932,2013,'Nocardiopsis sp. VITKSM06','species'),(1137933,2013,'Nocardiopsis sp. VITMSM07','species'),(1137934,1883,'Streptomyces sp. VITMSS05','species'),(1137935,1883,'Streptomyces sp. VITRSM02','species'),(1137936,92862,'Pleosporales sp. SC-B12','species'),(1137937,1137846,'Chelonoidis duncanensis','species'),(1137938,36922,'Diaporthe sp. KP-2012a','species'),(1137939,137494,'Cylindrocladiella clavata','species'),(1137940,137494,'Cylindrocladiella cymbiformis','species'),(1137941,137494,'Cylindrocladiella pseudoinfestans','species'),(1137942,137494,'Cylindrocladiella queenslandica','species'),(1137943,137494,'Cylindrocladiella sp. CBS 100283','species'),(1137944,137494,'Cylindrocladiella sp. CBS 114881','species'),(1137945,137494,'Cylindrocladiella sp. CBS 114960','species'),(1137946,137494,'Cylindrocladiella sp. CBS 115675','species'),(1137947,137494,'Cylindrocladiella sp. CBS 115895','species'),(1137948,137494,'Cylindrocladiella sp. CBS 116095','species'),(1137949,137494,'Cylindrocladiella sp. CBS 122595','species'),(1137950,137494,'Cylindrocladiella sp. CPC 17603','species'),(1137951,1006714,'Metatithaeus rubidus','species'),(1137952,118586,'Neopygoplus','genus'),(1137953,1137952,'Neopygoplus siamensis','species'),(1137954,118585,'Torreana','genus'),(1137955,1137954,'Torreana spinata','species'),(1137956,379,'Rhizobium sp. 2-3-2','species'),(1137957,379,'Rhizobium sp. 3-3-1','species'),(1137958,379,'Rhizobium sp. 7-3','species'),(1137959,379,'Rhizobium sp. 9-3','species'),(1137960,2070,'Allokutzneria','genus'),(1137961,1137960,'Allokutzneria sp. NRRL B-24872','species'),(1137962,1137960,'environmental samples','no rank'),(1137963,1137962,'uncultured Allokutzneria sp.','species'),(1137964,695999,'environmental samples','no rank'),(1137965,1137964,'uncultured Actinophytocola sp.','species'),(1137966,465832,'Calyptra lata','species'),(1137967,465832,'Calyptra minuticornis','species'),(1137968,415139,'Eudocima divitiosa','species'),(1137969,415139,'Eudocima tyrannus','species'),(1137970,705772,'Gonodonta lincus','species'),(1137971,705772,'Gonodonta milla','species'),(1137972,705772,'Gonodonta nutrix','species'),(1137973,705772,'Gonodonta syrna','species'),(1137974,706083,'Oraesia glaucocheila','species'),(1137975,706083,'Oraesia rectistria','species'),(1137976,706092,'Phyllodes imperialis','species'),(1137977,705810,'Plusiodonta casta','species'),(1137978,705810,'Plusiodonta coelonota','species'),(1137981,2784,'Porphyra sp. FO','species'),(1137982,85632,'Peony yellows phytoplasma','species'),(1137983,7872,'Hydrolagus cf. alberti ML-2012','species'),(1137984,68287,'Mesorhizobium sp. XHJ7(2012)','species'),(1137985,358023,'Lutibacter sp. R-30339','species'),(1137986,451834,'Mortierellomycotina','subphylum'),(1137987,1209998,'Neogyptis rosea','species'),(1137988,1860,'Geodermatophilus sp. CF 5/2','species'),(1137989,1860,'Geodermatophilus sp. CF 5/3','species'),(1137990,1860,'Geodermatophilus sp. CF 5/4','species'),(1137991,1860,'Geodermatophilus sp. CF 6/1','species'),(1137992,1860,'Geodermatophilus sp. CF 7/1','species'),(1137993,1860,'Geodermatophilus africanus','species'),(1137994,1860,'Geodermatophilus sp. CF 5/5','species'),(1138000,648769,'Caenoncopus sp. DNA102593','species'),(1138001,648553,'Dongmoa sp. DNA101100','species'),(1138002,863979,'Fissiphallius sp. DNA104057','species'),(1138004,648557,'Martensiellus sp. DNA102597','species'),(1138005,383930,'Metagovea sp. DNA101409','species'),(1138006,383930,'Metagovea sp. DNA102151m','species'),(1138007,383981,'Neogovea sp. DNA101686','species'),(1138008,383981,'Neogovea sp. DNA104823','species'),(1138009,383981,'Neogovea sp. DNA105826','species'),(1138010,1038891,'Parogovia sp. DNA101615','species'),(1138011,1038891,'Parogovia sp. DNA101618','species'),(1138012,1038891,'Parogovia sp. DNA101619','species'),(1138013,1038891,'Parogovia sp. DNA104619','species'),(1138014,1006667,'Santobius sp. DNA104930','species'),(1138015,1006658,'Stygnopsis sp. DNA101416','species'),(1138016,1006673,'Tithaeus sp. DNA104068','species'),(1138017,1137846,'Chelonoidis Santa Fe island lineage','no rank'),(1138018,1883,'Streptomyces sp. Ls76','species'),(1138019,39588,'Hyperolius adspersus','species'),(1138020,39588,'Hyperolius benguellensis','species'),(1138021,39588,'Hyperolius cf. steindachneri KAT-2012','species'),(1138022,39588,'Hyperolius chelaensis','species'),(1138023,39588,'Hyperolius cinereus','species'),(1138024,658972,'Robinsonia mera','species'),(1138027,95182,'Satrapodes','genus'),(1138028,1138027,'Satrapodes dosca','species'),(1138029,85773,'Scobina','genus'),(1138031,85773,'Sericoceros','genus'),(1138034,81690,'Sparganothoides','genus'),(1138035,1138034,'Sparganothoides carycrosana','species'),(1138038,299368,'Symphysa','genus'),(1138039,1138038,'Symphysa lepidaria','species'),(1138044,347750,'Timocratica','genus'),(1138045,1138044,'Timocratica leucocapna','species'),(1138046,132199,'Trichareva','genus'),(1138047,1138046,'Trichareva fulvilaniata','species'),(1138048,720723,'Triodontopyga','genus'),(1138049,1138048,'Triodontopyga flavolimbata','species'),(1138050,299368,'Trischistognatha','genus'),(1138051,1138050,'Trischistognatha pyrenealis','species'),(1138052,1138050,'Trischistognatha yepezi','species'),(1138053,95194,'Trogogonia','genus'),(1138054,1138053,'Trogogonia abrupta','species'),(1138055,299362,'Usingeriessa','genus'),(1138056,1138055,'Usingeriessa symphonalis','species'),(1138057,112289,'Waldheimia','genus'),(1138063,655154,'Zegara','genus'),(1138064,1138063,'Zegara columbina','species'),(1138066,43170,'Linaria aeruginea','species'),(1138067,1138066,'Linaria aeruginea subsp. aeruginea','subspecies'),(1138068,1138066,'Linaria aeruginea subsp. nevadensis','subspecies'),(1138069,105917,'Linaria amethystea subsp. broussonetii','subspecies'),(1138070,105917,'Linaria amethystea subsp. amethystea','subspecies'),(1138071,43170,'Linaria anticaria','species'),(1138072,43170,'Linaria arenaria','species'),(1138073,43170,'Linaria arvensis','species'),(1138074,43170,'Linaria atlantica','species'),(1138075,43170,'Linaria badalii','species'),(1138076,43170,'Linaria bipunctata','species'),(1138077,1138076,'Linaria bipunctata subsp. bipunctata','subspecies'),(1138078,43170,'Linaria bubanii','species'),(1138079,43170,'Linaria caesia','species'),(1138080,43170,'Linaria coutinhoi','species'),(1138081,43170,'Linaria depauperata','species'),(1138082,43170,'Linaria diffusa','species'),(1138083,43170,'Linaria filicaulis','species'),(1138084,43170,'Linaria glacialis','species'),(1138085,43170,'Linaria glauca','species'),(1138086,1138085,'Linaria glauca subsp. glauca','subspecies'),(1138087,1138085,'Linaria glauca subsp. olcadium','subspecies'),(1138088,43170,'Linaria huteri','species'),(1138089,43170,'Linaria lilacina','species'),(1138090,43170,'Linaria munbyana','species'),(1138091,43170,'Linaria oblongifolia','species'),(1138092,1138091,'Linaria oblongifolia subsp. haenseleri','subspecies'),(1138093,1138091,'Linaria oblongifolia subsp. oblongifolia','subspecies'),(1138094,43170,'Linaria oligantha','species'),(1138095,1138094,'Linaria oligantha subsp. oligantha','subspecies'),(1138096,43170,'Linaria orbensis','species'),(1138097,43170,'Linaria platycalyx','species'),(1138098,43170,'Linaria polygalifolia','species'),(1138099,1138098,'Linaria polygalifolia subsp. aguillonensis','subspecies'),(1138100,1138098,'Linaria polygalifolia subsp. lamarckii','subspecies'),(1138101,1138098,'Linaria polygalifolia subsp. polygalifolia','subspecies'),(1138102,43170,'Linaria propinqua','species'),(1138103,43170,'Linaria saturejoides','species'),(1138104,43170,'Linaria saxatilis','species'),(1138105,43170,'Linaria simplex','species'),(1138106,43170,'Linaria supina','species'),(1138107,1138106,'Linaria supina subsp. supina','subspecies'),(1138108,43170,'Linaria thymifolia','species'),(1138109,476175,'Linaria tristis subsp. lurida','subspecies'),(1138110,476175,'Linaria tristis subsp. mesatlantica','subspecies'),(1138111,476175,'Linaria tristis subsp. pectinata','subspecies'),(1138112,476175,'Linaria tristis subsp. tristis','subspecies'),(1138113,43170,'Linaria tuberculata','species'),(1138114,43170,'Linaria tursica','species'),(1138115,43170,'Linaria verticillata','species'),(1138116,1138115,'Linaria verticillata subsp. cuartanensis','subspecies'),(1138117,1138071,'Linaria anticaria var. angustifolia','varietas'),(1138119,155228,'Ballota hirsuta','species'),(1138120,193325,'Eremostachys arctiifolia','species'),(1138121,193325,'Eremostachys azerbaijanica','species'),(1138122,193325,'Eremostachys boissieriana','species'),(1138123,193325,'Eremostachys fetisovii','species'),(1138124,193325,'Eremostachys glabra','species'),(1138125,193325,'Eremostachys hyoscyamoides','species'),(1138126,193325,'Eremostachys labiosiformis','species'),(1138127,193325,'Eremostachys lanata','species'),(1138128,193325,'Eremostachys mogianica','species'),(1138129,193325,'Eremostachys paropamisica','species'),(1138130,193325,'Eremostachys phlomoides','species'),(1138131,193325,'Eremostachys pulvinaris','species'),(1138132,193325,'Eremostachys rotala','species'),(1138133,193325,'Eremostachys speciosa','species'),(1138134,193325,'Eremostachys spectabilis','species'),(1138135,193325,'Eremostachys thyrsiflora','species'),(1138136,193325,'Eremostachys tournefortii','species'),(1138137,193325,'Eremostachys tuberosa','species'),(1138138,694374,'Notochaete longiaristata','species'),(1138139,572116,'Paraphlomis formosana','species'),(1138140,316257,'Phlomis elliptica','species'),(1138141,1006602,'Phlomoides adylovii','species'),(1138142,1006602,'Phlomoides ajdarovae','species'),(1138143,1006602,'Phlomoides korovinii','species'),(1138144,1006602,'Phlomoides medicinalis','species'),(1138145,1006602,'Phlomoides milkoi','species'),(1138146,1006602,'Phlomoides muliensis','species'),(1138147,1006602,'Phlomoides tytthaster','species'),(1138148,1006602,'Phlomoides vavilovii','species'),(1138149,49928,'bacterium AM036','species'),(1138150,49928,'bacterium FS030','species'),(1138151,49928,'bacterium GV045','species'),(1138152,49928,'bacterium KZ008','species'),(1138153,49928,'bacterium SM042','species'),(1138154,1663,'Arthrobacter sp. B0620','species'),(1138155,1883,'Streptomyces sp. SZS34','species'),(1138156,44624,'Helvella dissingii','species'),(1138157,469,'Acinetobacter sp. SRI 305','species'),(1138158,1386,'Bacillus sp. SRI 178','species'),(1138159,1696,'Brevibacterium sp. SRI 158','species'),(1138160,547,'Enterobacter sp. SRI 211','species'),(1138161,547,'Enterobacter sp. SRI 229','species'),(1138162,286,'Pseudomonas sp. SRI 156','species'),(1138163,286,'Pseudomonas sp. SRI 360','species'),(1138164,22,'Shewanella sp. KUGWB02','species'),(1138165,2745,'Halomonas sp. GOS-2','species'),(1138166,2745,'Halomonas sp. GOS-3a','species'),(1138167,2745,'Halomonas sp. TGOS-10','species'),(1138168,379,'Rhizobium sp. HBR22','species'),(1138169,379,'Rhizobium sp. HBR23','species'),(1138170,379,'Rhizobium sp. HBR26','species'),(1138171,379,'Rhizobium sp. HBR3','species'),(1138172,379,'Rhizobium sp. HBR31','species'),(1138173,379,'Rhizobium sp. HBR42','species'),(1138174,379,'Rhizobium sp. HBR50','species'),(1138175,379,'Rhizobium sp. HBR7','species'),(1138176,192744,'Hyalinobatrachium cappellei','species'),(1138177,379,'Rhizobium sp. BLR100','species'),(1138178,379,'Rhizobium sp. BLR105','species'),(1138179,379,'Rhizobium sp. BLR12','species'),(1138180,379,'Rhizobium sp. BLR122','species'),(1138181,379,'Rhizobium sp. BLR127','species'),(1138182,379,'Rhizobium sp. BLR129','species'),(1138183,379,'Rhizobium sp. BLR137','species'),(1138184,379,'Rhizobium sp. BLR139','species'),(1138185,379,'Rhizobium sp. BLR153','species'),(1138186,379,'Rhizobium sp. BLR154','species'),(1138187,379,'Rhizobium sp. BLR160','species'),(1138188,379,'Rhizobium sp. BLR174','species'),(1138189,379,'Rhizobium sp. BLR175','species'),(1138190,379,'Rhizobium sp. BLR195','species'),(1138191,379,'Rhizobium sp. BLR228','species'),(1138192,379,'Rhizobium sp. BLR235','species'),(1138193,379,'Rhizobium sp. BLR26','species'),(1138194,379,'Rhizobium sp. BLR27','species'),(1138195,379,'Rhizobium sp. BLR28','species'),(1138196,379,'Rhizobium sp. BLR281','species'),(1138197,379,'Rhizobium sp. BLR288','species'),(1138198,379,'Rhizobium sp. BLR29','species'),(1138199,379,'Rhizobium sp. BLR299','species'),(1138200,379,'Rhizobium sp. BLR33','species'),(1138201,379,'Rhizobium sp. BLR39','species'),(1138202,379,'Rhizobium sp. BLR41','species'),(1138203,379,'Rhizobium sp. BLR45','species'),(1138204,379,'Rhizobium sp. BLR46','species'),(1138205,379,'Rhizobium sp. BLR57','species'),(1138206,379,'Rhizobium sp. BLR58','species'),(1138207,379,'Rhizobium sp. BLR59','species'),(1138208,379,'Rhizobium sp. BLR62','species'),(1138209,379,'Rhizobium sp. BLR87','species'),(1138210,379,'Rhizobium sp. BLR9','species'),(1138211,379,'Rhizobium sp. BLR98','species'),(1138212,379,'Rhizobium sp. BLR99','species'),(1138213,192744,'Hyalinobatrachium kawense','species'),(1138214,192744,'Hyalinobatrachium tricolor','species'),(1138215,118594,'Parascotolemon','genus'),(1138216,1138215,'Parascotolemon sp. DNA105268-1','species'),(1138217,2742,'Marinobacter sp. RT1','species'),(1138218,53246,'Pseudoalteromonas sp. RT8','species'),(1138219,2745,'Halomonas sp. RT9','species'),(1138220,4772,'Schizochytrium sp. BL4','species'),(1138221,4772,'Schizochytrium sp. KRT1','species'),(1138222,4772,'Schizochytrium sp. KRT2','species'),(1138223,4772,'Schizochytrium sp. SBL1','species'),(1138224,4772,'Schizochytrium sp. SBL2','species'),(1138225,4772,'Schizochytrium sp. SBL3','species'),(1138226,4772,'Schizochytrium sp. SKA10','species'),(1138227,4772,'Schizochytrium sp. SKA6','species'),(1138228,279890,'Acanthamoeba sp. A1','species'),(1138229,279890,'Acanthamoeba sp. A10','species'),(1138230,279890,'Acanthamoeba sp. A16','species'),(1138231,279890,'Acanthamoeba sp. A3','species'),(1138232,279890,'Acanthamoeba sp. A4','species'),(1138233,279890,'Acanthamoeba sp. A6','species'),(1138234,279890,'Acanthamoeba sp. A8','species'),(1138235,279890,'Acanthamoeba sp. A9','species'),(1138236,279890,'Acanthamoeba sp. IPIS1','species'),(1138237,279890,'Acanthamoeba sp. P3','species'),(1138238,279890,'Acanthamoeba sp. P4','species'),(1138239,279890,'Acanthamoeba sp. P6','species'),(1138240,279890,'Acanthamoeba sp. P7','species'),(1138241,279890,'Acanthamoeba sp. P9','species'),(1138242,279890,'Acanthamoeba sp. UNB13','species'),(1138243,279890,'Acanthamoeba sp. UNB3','species'),(1138244,205004,'Blastocystis sp. BL004','species'),(1138245,205004,'Blastocystis sp. BL005','species'),(1138246,205004,'Blastocystis sp. BL012','species'),(1138247,205004,'Blastocystis sp. BL013','species'),(1138248,205004,'Blastocystis sp. BL030','species'),(1138249,205004,'Blastocystis sp. BL031','species'),(1138250,205004,'Blastocystis sp. BL033','species'),(1138251,205004,'Blastocystis sp. BL034','species'),(1138252,205004,'Blastocystis sp. BL036','species'),(1138253,31183,'Arbaciella','genus'),(1138254,1138253,'Arbaciella elegans','species'),(1138255,238572,'Dendrolimus punctatus wenshanensis','subspecies'),(1138256,203686,'Theileria cf. mutans 3 (Syncerus caffer)','species'),(1138257,5873,'Theileria cf. velifera (Syncerus caffer)','species'),(1138258,469,'Acinetobacter sp. TJI-36','species'),(1138259,469,'Acinetobacter sp. TJI-47','species'),(1138260,469,'Acinetobacter sp. TJI-54','species'),(1138261,1386,'Bacillus sp. MH-8','species'),(1138262,1386,'Bacillus sp. MH-9','species'),(1138263,1386,'Bacillus sp. TJI-42','species'),(1138264,32008,'Burkholderia sp. TJI-35','species'),(1138265,32008,'Burkholderia sp. TJI-49','species'),(1138266,413496,'Cronobacter sp. TJI-30','species'),(1138267,2034,'Curtobacterium sp. MH-11','species'),(1138268,2034,'Curtobacterium sp. MI-17','species'),(1138269,547,'Enterobacter sp. TJI-33','species'),(1138270,547,'Enterobacter sp. TJI-39','species'),(1138271,551,'Erwinia sp. MI-18','species'),(1138272,33986,'Exiguobacterium sp. MH-6','species'),(1138273,33986,'Exiguobacterium sp. TJI-48','species'),(1138274,400634,'Lysinibacillus sp. TJI-55','species'),(1138275,400634,'Lysinibacillus sp. TJI-56','species'),(1138276,33882,'Microbacterium sp. MH-7','species'),(1138277,33882,'Microbacterium sp. MI-13','species'),(1138278,33882,'Microbacterium sp. TJI-31','species'),(1138279,33882,'Microbacterium sp. TJI-38','species'),(1138280,286,'Pseudomonas sp. MH-12','species'),(1138281,286,'Pseudomonas sp. MI-23','species'),(1138282,286,'Pseudomonas sp. TJI-27','species'),(1138283,1279,'Staphylococcus sp. MH-1','species'),(1138284,1279,'Staphylococcus sp. MI-19','species'),(1138285,203686,'Theileria sp. B15a','species'),(1138287,547,'Enterobacter sp. P36','species'),(1138288,31009,'Platyallabes','genus'),(1138289,1138288,'Platyallabes tihoni','species'),(1138290,358023,'Lutibacter sp. KMM 6302','species'),(1138291,358023,'Lutibacter sp. KMM 6303','species'),(1138292,358023,'Lutibacter sp. KMM 6305','species'),(1138293,358023,'Lutibacter sp. KMM 6307','species'),(1138294,358023,'Lutibacter sp. KMM 6308','species'),(1138295,358023,'Lutibacter sp. KMM 6311','species'),(1138296,310916,'Tanganikallabes sp. JW-2012','species'),(1138297,473772,'Oscillospiraceae bacterium AIP 653.10','species'),(1138298,473772,'Oscillospiraceae bacterium AIP 1035.11','species'),(1138299,35636,'Geomydoecus alcorni','species'),(1138300,35636,'Geomydoecus bulleri','species'),(1138301,35636,'Geomydoecus burti','species'),(1138302,35636,'Geomydoecus mcgregori','species'),(1138303,35636,'Geomydoecus sp. TAS-2012','species'),(1138304,379,'Rhizobium sp. HBR33','species'),(1138305,379,'Rhizobium sp. HBR52','species'),(1138306,379,'Rhizobium sp. HBR75','species'),(1138307,368783,'Acidicaldus sp. MK6','species'),(1138308,28141,'Cronobacter sakazakii ES15','no rank'),(1138309,34062,'Moraxella osloensis ARD 1','no rank'),(1138310,34062,'Moraxella osloensis ARD 2','no rank'),(1138311,34062,'Moraxella osloensis ARD 3','no rank'),(1138312,34062,'Moraxella osloensis ARD 11','no rank'),(1138313,28068,'Rubrivivax gelatinosus S1','no rank'),(1138315,75663,'Escherichia sp. enrichment culture clone 04','species'),(1138316,75663,'Escherichia sp. enrichment culture clone 12','species'),(1138317,75663,'Escherichia sp. enrichment culture clone 16','species'),(1138318,75663,'Escherichia sp. enrichment culture clone 17','species'),(1138319,75663,'Escherichia sp. enrichment culture clone 23','species'),(1138320,62104,'Pseudomonas sp. enrichment culture clone 08','species'),(1138321,62104,'Pseudomonas sp. enrichment culture clone 22','species'),(1138322,62104,'Pseudomonas sp. enrichment culture clone 25','species'),(1138324,33882,'Microbacterium sp. E19','species'),(1138325,32008,'Burkholderia sp. IBP-VHS23','species'),(1138326,32008,'Burkholderia sp. IBP-VHS29','species'),(1138327,32008,'Burkholderia sp. IBP-VHS92','species'),(1138328,32008,'Burkholderia sp. IBP-VHS96','species'),(1138329,32008,'Burkholderia sp. IBP-VNS127','species'),(1138330,32008,'Burkholderia sp. IBP-VNS150','species'),(1138331,32008,'Burkholderia sp. IBP-VNS59','species'),(1138332,106589,'Cupriavidus sp. IBP-VNS162','species'),(1138333,1763,'Mycobacterium sp. IBP-VNS121','species'),(1138334,2013,'Nocardiopsis sp. IBP-VHS159','species'),(1138335,1883,'Streptomyces sp. IBP-VHS4','species'),(1138336,316827,'Bonania microphylla','species'),(1138337,3990,'Euphorbia acerensis','species'),(1138338,3990,'Euphorbia aggregata','species'),(1138339,209350,'Euphorbia beharensis var. guillemetii','varietas'),(1138340,3990,'Euphorbia bergeri','species'),(1138341,3990,'Euphorbia bubalina','species'),(1138342,3990,'Euphorbia dimorphocaulon','species'),(1138343,3990,'Euphorbia dioscoreoides','species'),(1138344,3990,'Euphorbia ericoides','species'),(1138345,3990,'Euphorbia flanaganii','species'),(1138346,3990,'Euphorbia fusca','species'),(1138347,3990,'Euphorbia guyoniana','species'),(1138348,3990,'Euphorbia lactea','species'),(1138349,3990,'Euphorbia lurida','species'),(1138350,3990,'Euphorbia mammillaris','species'),(1138351,3990,'Euphorbia micracantha','species'),(1138352,3990,'Euphorbia neoarborescens','species'),(1138354,3990,'Euphorbia nyassae','species'),(1138355,3990,'Euphorbia ornithopus','species'),(1138356,3990,'Euphorbia pedemontana','species'),(1138357,3990,'Euphorbia polygona','species'),(1138358,3990,'Euphorbia portulacoides','species'),(1138359,1138358,'Euphorbia portulacoides subsp. collina','subspecies'),(1138360,3990,'Euphorbia purpurea','species'),(1138361,3990,'Euphorbia ramiglans','species'),(1138362,3990,'Euphorbia rimarum','species'),(1138363,3990,'Euphorbia schugnanica','species'),(1138364,3990,'Euphorbia sciadophila','species'),(1138365,3990,'Euphorbia sclerocyathium','species'),(1138366,3990,'Euphorbia sinclairiana','species'),(1138367,3990,'Euphorbia smithii','species'),(1138368,3990,'Euphorbia umbellata','species'),(1138369,316838,'Gymnanthes albicans','species'),(1138370,316849,'Microstachys chamaelea','species'),(1138371,286,'Pseudomonas sp. L-1','species'),(1138372,76235,'Euploea mulciber mulciber','subspecies'),(1138374,1155007,'Nematocida sp. 1 ERTm6','no rank'),(1138375,144516,'Microsporidium cerebralis','species'),(1138380,1193145,'Facilispora margolisi','species'),(1138381,144516,'Microsporidium sp. MSCLHCY01','species'),(1138382,1767,'Mycobacterium intracellulare MOTT-02','no rank'),(1138383,1767,'Mycobacterium intracellulare MOTT-64','no rank'),(1138384,1515,'Clostridium thermocellum AD2','no rank'),(1138385,38208,'Bulbophyllum inunctum','species'),(1138386,38208,'Bulbophyllum acuminatum','species'),(1138387,38208,'Bulbophyllum angustifolium','species'),(1138388,38208,'Bulbophyllum apodum','species'),(1138389,38208,'Bulbophyllum armeniacum','species'),(1138390,38208,'Bulbophyllum auratum','species'),(1138391,38208,'Bulbophyllum bakhuizenii','species'),(1138392,38208,'Bulbophyllum caudatisepalum','species'),(1138393,38208,'Bulbophyllum cheiropetalum','species'),(1138394,38208,'Bulbophyllum concinnum','species'),(1138395,38208,'Bulbophyllum coniferum','species'),(1138397,38208,'Bulbophyllum dayanum','species'),(1138398,38208,'Bulbophyllum flavescens','species'),(1138399,38208,'Bulbophyllum gracillimum','species'),(1138400,38208,'Bulbophyllum haniffii','species'),(1138401,38208,'Bulbophyllum hirtulum','species'),(1138402,38208,'Bulbophyllum lasianthum','species'),(1138404,38208,'Bulbophyllum lilacinum','species'),(1138405,38208,'Bulbophyllum limbatum','species'),(1138406,38208,'Bulbophyllum linearifolium','species'),(1138407,38208,'Bulbophyllum medusae','species'),(1138408,38208,'Bulbophyllum membranaceum','species'),(1138409,38208,'Bulbophyllum mobilifilum','species'),(1138411,38208,'Bulbophyllum mutabile','species'),(1138412,38208,'Bulbophyllum obtusum','species'),(1138413,38208,'Bulbophyllum odoratum','species'),(1138414,38208,'Bulbophyllum ovalifolium','species'),(1138415,38208,'Bulbophyllum planibulbe','species'),(1138416,38208,'Bulbophyllum purpurascens','species'),(1138417,38208,'Bulbophyllum restrepia','species'),(1138418,38208,'Bulbophyllum sicyobulbon','species'),(1138419,38208,'Bulbophyllum singaporeanum','species'),(1138421,38208,'Bulbophyllum stormii','species'),(1138422,38208,'Bulbophyllum tenuifolium','species'),(1138423,38208,'Bulbophyllum uniflorum','species'),(1138424,38208,'Bulbophyllum vaginatum','species'),(1138425,37818,'Dendrobium pahangense','species'),(1138426,71596,'Dendrochilum pallidiflavens','species'),(1138428,41426,'Phacochoerus africanus sundevallii','subspecies'),(1138429,738,'Haemophilus parasuis gx033','no rank'),(1138430,98954,'Antispila nysaefoliella','species'),(1138431,108631,'Chrysocharis assis','species'),(1138432,108634,'Closterocerus cinctipennis','species'),(1138433,108665,'Pediobius adelphae','species'),(1138434,108668,'Pnigalio maculipes','species'),(1138435,108668,'Pnigalio minio','species'),(1138436,144505,'Pseudognaptodon sp. 1 CL-2012','species'),(1138437,272226,'cf. Aprostocetus sp. 1 CL-2012','species'),(1138438,272226,'cf. Aprostocetus sp. 2 CL-2012','species'),(1138439,108634,'Closterocerus sp. 1 CL-2012','species'),(1138440,108634,'Closterocerus sp. 2 CL-2012','species'),(1138441,108634,'Closterocerus sp. 3 CL-2012','species'),(1138442,108634,'Closterocerus sp. 4 CL-2012','species'),(1138443,108634,'Closterocerus sp. 5 CL-2012','species'),(1138444,108634,'Closterocerus sp. 6 CL-2012','species'),(1138445,108634,'Closterocerus sp. 7 CL-2012','species'),(1138446,318587,'Leptacis','genus'),(1138447,1138446,'Leptacis sp. 1 CL-2012','species'),(1138448,1138446,'Leptacis sp. 2 CL-2012','species'),(1138449,1138446,'Leptacis sp. 3 CL-2012','species'),(1138450,1138446,'Leptacis sp. 4 CL-2012','species'),(1138452,1404,'Bacillus megaterium NCT-2','no rank'),(1138453,5506,'Fusarium sp. ela1','species'),(1138454,290131,'Trischistoma otaika','species'),(1138455,290131,'Trischistoma triregium','species'),(1138456,34448,'Marasmius corbariensis','species'),(1138457,34448,'Marasmius exustoides','species'),(1138458,34448,'Marasmius hudsonii','species'),(1138459,34448,'Marasmius thwaitesii','species'),(1138460,74730,'Nais communis/variabilis complex sp. A1','species'),(1138461,74730,'Nais communis/variabilis complex sp. A2','species'),(1138462,74730,'Nais communis/variabilis complex sp. A3','species'),(1138463,74730,'Nais communis/variabilis complex sp. A4','species'),(1138464,74730,'Nais communis/variabilis complex sp. B','species'),(1138465,74730,'Nais communis/variabilis complex sp. C','species'),(1138466,74730,'Nais christinae','species'),(1138467,74730,'Nais stolci','species'),(1138468,476937,'Leptostichaeus','genus'),(1138469,1138468,'Leptostichaeus pumilus','species'),(1138471,256057,'Tonicella rubra','species'),(1138472,669224,'Genitoconia','genus'),(1138473,1138472,'Genitoconia rosea','species'),(1138475,33495,'Discinisca cf. stella BLC-2012','species'),(1138476,1072004,'Arcovomer','genus'),(1138477,1138476,'Arcovomer passarellii','species'),(1138478,4048,'Hydrocotyle japonica','species'),(1138479,4048,'Hydrocotyle maritima','species'),(1138480,4048,'Hydrocotyle ramiflora','species'),(1138481,4048,'Hydrocotyle sp. Choi et al.2090522','species'),(1138482,4048,'Hydrocotyle yabei','species'),(1138486,442302,'Porcine picobirnavirus group II','species'),(1138487,273350,'Wyeomyia virus strain TRVL8349','no rank'),(1138488,273350,'Wyeomyia virus strain Darien','no rank'),(1138489,273350,'Tucunduba virus','no rank'),(1138490,273350,'Cachoeira Porteira virus','no rank'),(1138492,767709,'uncultured Sarocladium','species'),(1138493,5598,'Alternaria sp. Wb8-ITS14','species'),(1138494,5506,'Fusarium sp. Sb7-ITS17','species'),(1138495,119947,'Ulocladium sp. Wb6-ITS25','species'),(1138496,104397,'Epicoccum sp. Wb1-ITS7','species'),(1138497,104397,'Epicoccum sp. Mc4-ITS12','species'),(1138498,104397,'Epicoccum sp. Co3-ITS13','species'),(1138499,104397,'Epicoccum sp. Co4-ITS14','species'),(1138500,4919,'Pichia sp. Co1Re-ITS1','species'),(1138501,398412,'Gibellulopsis sp. Mc4-ITS19','species'),(1138502,5071,'Emericella sp. Sb3-ITS20','species'),(1138503,5598,'Alternaria sp. Wb2-ITS22','species'),(1138504,5598,'Alternaria sp. Wb3-ITS23','species'),(1138505,5598,'Alternaria sp. Sb2-ITS24','species'),(1138506,5598,'Alternaria sp. Co3-ITS26','species'),(1138507,5598,'Alternaria sp. Mc3Re-ITS28','species'),(1138508,237557,'Davidiella sp. Co1Re-ITS5','species'),(1138509,5506,'Fusarium sp. Mc1-ITS34','species'),(1138510,5506,'Fusarium sp. Co2-ITS35','species'),(1138511,91493,'Exserohilum sp. Wb3-ITS38','species'),(1138512,5506,'Fusarium sp. Sd1-ITS43','species'),(1138513,5579,'Aureobasidium sp. Wb3-ITS49','species'),(1138514,265084,'Preussia sp. Wb6-ITS3','species'),(1138540,286,'Pseudomonas sp. 6-3-C','species'),(1138541,286,'Pseudomonas sp. 10-2-F','species'),(1138542,286,'Pseudomonas sp. 10-2-L','species'),(1138543,286,'Pseudomonas sp. 13-3-C','species'),(1138544,407217,'Aquitalea sp. TUAT2','species'),(1138545,407217,'Aquitalea sp. TUAT3','species'),(1138546,407217,'Aquitalea sp. TUAT4','species'),(1138547,872,'Desulfovibrio sp. 13-3-B','species'),(1138548,872,'Desulfovibrio sp. 13-3-D','species'),(1138549,40323,'Stenotrophomonas sp. 5-2-K','species'),(1138550,40323,'Stenotrophomonas sp. 5-3-A','species'),(1138551,963,'Herbaspirillum sp. 2-3-I','species'),(1138552,547,'Enterobacter sp. 4-2-C','species'),(1138553,338,'Xanthomonas sp. 4-2-F','species'),(1138554,357,'Agrobacterium sp. 10-2-C','species'),(1138555,570,'Klebsiella sp. 11-2-C','species'),(1138556,286,'Pseudomonas sp. N-R3-B','species'),(1138557,286,'Pseudomonas sp. N-R5-C','species'),(1138558,286,'Pseudomonas sp. N-R5-D','species'),(1138559,286,'Pseudomonas sp. N-S1-C','species'),(1138560,286,'Pseudomonas sp. N-S5-C','species'),(1138561,872,'Desulfovibrio sp. N-S1-A','species'),(1138562,872,'Desulfovibrio sp. N-R1-C','species'),(1138563,872,'Desulfovibrio sp. N-S3-A','species'),(1138564,872,'Desulfovibrio sp. N-S5-A','species'),(1138565,872,'Desulfovibrio sp. N-S5-B','species'),(1138566,40323,'Stenotrophomonas sp. N-S4-E','species'),(1138567,40323,'Stenotrophomonas sp. N-S3-C','species'),(1138568,40323,'Stenotrophomonas sp. N-S4-D','species'),(1138569,34037,'Rahnella sp. N-R3-A','species'),(1138570,34037,'Rahnella sp. N-R4-A','species'),(1138571,22,'Shewanella sp. N-R1-A','species'),(1138572,1883,'Streptomyces sp. N-R4-B','species'),(1138573,1386,'Bacillus sp. N-S2-A','species'),(1138574,528,'Ochrobactrum sp. TH-N-20','species'),(1138575,528,'Ochrobactrum sp. TH-N-29','species'),(1138576,528,'Ochrobactrum sp. TH-N-49','species'),(1138577,80865,'Delftia sp. TH-N-34','species'),(1138578,80865,'Delftia sp. TH-N-46','species'),(1138579,44249,'Paenibacillus sp. TH-N-2','species'),(1138580,1386,'Bacillus sp. TH-N-7','species'),(1138581,507,'Alcaligenes sp. TH-N-11','species'),(1138582,352,'Azotobacter sp. TH-N-17','species'),(1138583,286,'Pseudomonas sp. TH-N-78','species'),(1138584,407217,'Aquitalea sp. TUAT5','species'),(1138585,1217414,'Sediminihabitans luteus','species'),(1138587,665568,'Paraoerskovia sp. H25-14','species'),(1138588,202119,'Erythronium americanum subsp. harperi','subspecies'),(1138589,5251,'Ceratobasidium sp. 05aSfAmSass','species'),(1138590,5251,'Ceratobasidium sp. 203aShBmS1','species'),(1138591,5251,'Ceratobasidium sp. 257aPtBmS1','species'),(1138592,5251,'Ceratobasidium sp. 260aPtNvS1','species'),(1138593,5251,'Ceratobasidium sp. 262aSoNvS1','species'),(1138594,5251,'Ceratobasidium sp. 263bSoBmS1','species'),(1138595,5251,'Ceratobasidium sp. 266aPtBmS1','species'),(1138596,5251,'Ceratobasidium sp. 274cShBmS1','species'),(1138597,5251,'Ceratobasidium sp. 275bShBmS1','species'),(1138598,5251,'Ceratobasidium sp. 279aSoBmS1','species'),(1138599,5251,'Ceratobasidium sp. 288aPtBmS1','species'),(1138600,5251,'Ceratobasidium sp. 290aSoBmS1','species'),(1138601,5251,'Ceratobasidium sp. 291aSpNvS1','species'),(1138602,5251,'Ceratobasidium sp. 294aSoChS1','species'),(1138603,5251,'Ceratobasidium sp. 295aPtBmS1','species'),(1138604,5251,'Ceratobasidium sp. 296aSoRockS1','species'),(1138605,5251,'Ceratobasidium sp. 297aPtBmS1','species'),(1138606,5251,'Ceratobasidium sp. 300bSoBmS1','species'),(1138607,5251,'Ceratobasidium sp. 441bSpBmS3','species'),(1138608,5251,'Ceratobasidium sp. 469aSoBmS2','species'),(1138609,5251,'Ceratobasidium sp. 473aPtBmS2','species'),(1138610,5251,'Ceratobasidium sp. 475aPtBmS2','species'),(1138611,5251,'Ceratobasidium sp. 481aShEoS2','species'),(1138612,5251,'Ceratobasidium sp. 496aSpBmS2','species'),(1138613,5251,'Ceratobasidium sp. 498aPtNvS2','species'),(1138614,5251,'Ceratobasidium sp. 499aSoRockS2','species'),(1138615,5251,'Ceratobasidium sp. 503aShNvS2','species'),(1138616,5251,'Ceratobasidium sp. 504bPtNvS2','species'),(1138617,5251,'Ceratobasidium sp. 509aSoNvS2','species'),(1138618,5251,'Ceratobasidium sp. 510aSoBmS2','species'),(1138619,5251,'Ceratobasidium sp. 512aSoNvS2','species'),(1138620,5251,'Ceratobasidium sp. 520aShBmS1','species'),(1138621,5251,'Ceratobasidium sp. 528aShBmS1','species'),(1138622,5251,'Ceratobasidium sp. 530aShNvS1','species'),(1138623,5251,'Ceratobasidium sp. 532aShNvS1','species'),(1138624,5251,'Ceratobasidium sp. 534aPtNvS1','species'),(1138625,5251,'Ceratobasidium sp. 548aPtBmS2','species'),(1138626,5251,'Ceratobasidium sp. 551aShBmS2','species'),(1138627,5251,'Ceratobasidium sp. 552aPtBmS2','species'),(1138628,5251,'Ceratobasidium sp. 553aShNvS2','species'),(1138629,5251,'Ceratobasidium sp. 556aShBmS2','species'),(1138630,5251,'Ceratobasidium sp. 557aShBmS2','species'),(1138631,5251,'Ceratobasidium sp. 558aShBmS2','species'),(1138632,5251,'Ceratobasidium sp. 559aPtBmS2','species'),(1138633,5251,'Ceratobasidium sp. 563aShNvS2','species'),(1138634,5251,'Ceratobasidium sp. 568aSoBmS2','species'),(1138635,5251,'Ceratobasidium sp. 570aPtNvS2','species'),(1138636,5251,'Ceratobasidium sp. 577aPtNvS2','species'),(1138637,5251,'Ceratobasidium sp. 587aSoBmS2','species'),(1138638,5251,'Ceratobasidium sp. A203aShBmS1','species'),(1138639,5251,'Ceratobasidium sp. A204aPtBmS1','species'),(1138640,5251,'Ceratobasidium sp. A255aSoBmS1','species'),(1138641,5251,'Ceratobasidium sp. A262aSoNvS1','species'),(1138642,5251,'Ceratobasidium sp. A266aPtBmS1','species'),(1138643,5251,'Ceratobasidium sp. A275bShBmS1','species'),(1138644,5251,'Ceratobasidium sp. A279aSoBmS1','species'),(1138645,5251,'Ceratobasidium sp. A285dSoRhS1','species'),(1138646,5251,'Ceratobasidium sp. A288PtBmS1','species'),(1138647,5251,'Ceratobasidium sp. A290aSoBmS1','species'),(1138648,5251,'Ceratobasidium sp. A294aSoChS1','species'),(1138649,5251,'Ceratobasidium sp. A311aShRhS1','species'),(1138650,5251,'Ceratobasidium sp. A468aSoMrS2','species'),(1138651,5251,'Ceratobasidium sp. A495aShBmS2','species'),(1138652,5251,'Ceratobasidium sp. A499aSoRockS2','species'),(1138653,5251,'Ceratobasidium sp. A503aShNvS2','species'),(1138654,5251,'Ceratobasidium sp. A506bSoPuS2','species'),(1138655,5251,'Ceratobasidium sp. A509aSoNvS2','species'),(1138656,5251,'Ceratobasidium sp. A510aSoBmS2','species'),(1138657,5251,'Ceratobasidium sp. A512aSoNvS2','species'),(1138658,5251,'Ceratobasidium sp. A532aShNvS1','species'),(1138659,5251,'Ceratobasidium sp. A534aPtNvS1','species'),(1138660,5251,'Ceratobasidium sp. A545cShBmS2','species'),(1138661,5251,'Ceratobasidium sp. A551aShBmS2','species'),(1138662,5251,'Ceratobasidium sp. A552aPtBmS2','species'),(1138663,5251,'Ceratobasidium sp. A556aShBmS2','species'),(1138664,5251,'Ceratobasidium sp. A558aShBmS2','species'),(1138665,5251,'Ceratobasidium sp. A559aPtBmS2','species'),(1138666,5251,'Ceratobasidium sp. A563aShNvS2','species'),(1138667,5251,'Ceratobasidium sp. A564aPtNvS2','species'),(1138668,5251,'Ceratobasidium sp. A564bPtNvS2','species'),(1138669,5251,'Ceratobasidium sp. A568aSoBmS2','species'),(1138670,5251,'Ceratobasidium sp. A579aSoBmS2','species'),(1138671,5251,'Ceratobasidium sp. A589aSoBmS2','species'),(1138672,5251,'Ceratobasidium sp. B203aShBmS1','species'),(1138673,5251,'Ceratobasidium sp. B204aPtBmS1','species'),(1138674,5251,'Ceratobasidium sp. B255aSoBmS1','species'),(1138675,5251,'Ceratobasidium sp. B262aSoNvS1','species'),(1138676,5251,'Ceratobasidium sp. B266aPtBmS1','species'),(1138677,5251,'Ceratobasidium sp. B275bShBmS1','species'),(1138678,5251,'Ceratobasidium sp. B279aSoBmS1','species'),(1138679,5251,'Ceratobasidium sp. B285dSoRhS1','species'),(1138680,5251,'Ceratobasidium sp. B288PtBmS1','species'),(1138681,5251,'Ceratobasidium sp. B290aSoBmS1','species'),(1138682,5251,'Ceratobasidium sp. B294aSoChS1','species'),(1138683,5251,'Ceratobasidium sp. B311aShRhS1','species'),(1138684,5251,'Ceratobasidium sp. B468aSoMrS2','species'),(1138685,5251,'Ceratobasidium sp. B495aShBmS2','species'),(1138686,5251,'Ceratobasidium sp. B499aSoRockS2','species'),(1138687,5251,'Ceratobasidium sp. B503aShNvS2','species'),(1138688,5251,'Ceratobasidium sp. B506bSoPuS2','species'),(1138689,5251,'Ceratobasidium sp. B509aSoNvS2','species'),(1138690,5251,'Ceratobasidium sp. B510aSoBmS2','species'),(1138691,5251,'Ceratobasidium sp. B512aSoNvS2','species'),(1138692,5251,'Ceratobasidium sp. B532aShNvS1','species'),(1138693,5251,'Ceratobasidium sp. B534aPtNvS1','species'),(1138694,5251,'Ceratobasidium sp. B545cShBmS2','species'),(1138695,5251,'Ceratobasidium sp. B551aShBmS2','species'),(1138696,5251,'Ceratobasidium sp. B552aPtBmS2','species'),(1138697,5251,'Ceratobasidium sp. B556aShBmS2','species'),(1138698,5251,'Ceratobasidium sp. B558aShBmS2','species'),(1138699,5251,'Ceratobasidium sp. B559aPtBmS2','species'),(1138700,5251,'Ceratobasidium sp. B563aShNvS2','species'),(1138701,5251,'Ceratobasidium sp. B564bPtNvS2','species'),(1138702,5251,'Ceratobasidium sp. B568aSoBmS2','species'),(1138703,5251,'Ceratobasidium sp. B579aSoBmS2','species'),(1138704,5251,'Ceratobasidium sp. B589aSoBmS2','species'),(1138705,5251,'Ceratobasidium sp. C204aPtBmS1','species'),(1138706,5251,'Ceratobasidium sp. C255aSoBmS1','species'),(1138707,5251,'Ceratobasidium sp. C262aSoNvS1','species'),(1138708,5251,'Ceratobasidium sp. C275bShBmS1','species'),(1138709,5251,'Ceratobasidium sp. C279aSoBmS1','species'),(1138710,5251,'Ceratobasidium sp. C288PtBmS1','species'),(1138711,5251,'Ceratobasidium sp. C290aSoBmS1','species'),(1138712,5251,'Ceratobasidium sp. C311aShRhS1','species'),(1138713,5251,'Ceratobasidium sp. C468aSoMrS2','species'),(1138714,5251,'Ceratobasidium sp. C495aShBmS2','species'),(1138715,5251,'Ceratobasidium sp. C499aSoRockS2','species'),(1138716,5251,'Ceratobasidium sp. C503aShNvS2','species'),(1138717,5251,'Ceratobasidium sp. C509aSoNvS2','species'),(1138718,5251,'Ceratobasidium sp. C510aSoBmS2','species'),(1138719,5251,'Ceratobasidium sp. C512aSoNvS2','species'),(1138720,5251,'Ceratobasidium sp. C532aShNvS1','species'),(1138721,5251,'Ceratobasidium sp. C534aPtNvS1','species'),(1138722,5251,'Ceratobasidium sp. C545cShBmS2','species'),(1138723,5251,'Ceratobasidium sp. C551aShBmS2','species'),(1138724,5251,'Ceratobasidium sp. C552aPtBmS2','species'),(1138725,5251,'Ceratobasidium sp. C556aShBmS2','species'),(1138726,5251,'Ceratobasidium sp. C558aShBmS2','species'),(1138727,5251,'Ceratobasidium sp. C559aPtBmS2','species'),(1138728,5251,'Ceratobasidium sp. C563aShNvS2','species'),(1138729,5251,'Ceratobasidium sp. C564bPtNvS2','species'),(1138730,5251,'Ceratobasidium sp. C568aSoBmS2','species'),(1138731,5251,'Ceratobasidium sp. C589aSoBmS2','species'),(1138732,5251,'Ceratobasidium sp. D204aPtBmS1','species'),(1138733,5251,'Ceratobasidium sp. D255aSoBmS1','species'),(1138734,5251,'Ceratobasidium sp. D275bShBmS1','species'),(1138735,5251,'Ceratobasidium sp. D279aSoBmS1','species'),(1138736,5251,'Ceratobasidium sp. D288PtBmS1','species'),(1138737,5251,'Ceratobasidium sp. D290aSoBmS1','species'),(1138738,5251,'Ceratobasidium sp. D495aShBmS2','species'),(1138739,5251,'Ceratobasidium sp. D499aSoRockS2','species'),(1138740,5251,'Ceratobasidium sp. D509aSoNvS2','species'),(1138741,5251,'Ceratobasidium sp. D510aSoBmS2','species'),(1138742,5251,'Ceratobasidium sp. D512aSpNvS2','species'),(1138743,5251,'Ceratobasidium sp. D556aShBmS2','species'),(1138744,5251,'Ceratobasidium sp. D564bPtNvS2','species'),(1138745,5251,'Ceratobasidium sp. D568aSoBmS2','species'),(1138746,5251,'Ceratobasidium sp. E275bShBmS1','species'),(1138747,5251,'Ceratobasidium sp. E279aSoBmS1','species'),(1138748,5251,'Ceratobasidium sp. E290aSoBmS1','species'),(1138749,5251,'Ceratobasidium sp. E509aSoNvS2','species'),(1138750,5251,'Ceratobasidium sp. E512aSoNvS2','species'),(1138751,5251,'Ceratobasidium sp. E564bPtNvS2','species'),(1138752,5251,'Ceratobasidium sp. F275bShBmS1','species'),(1138753,5251,'Ceratobasidium sp. F290aSoBmS1','species'),(1138754,5251,'Ceratobasidium sp. G275bShBmS1','species'),(1138755,5251,'Ceratobasidium sp. G290aSoBmS1','species'),(1138756,5251,'Ceratobasidium sp. Sh1aOBR','species'),(1138757,5251,'Ceratobasidium sp. Sh4aOBR','species'),(1138758,102793,'Influenza A virus (A/bird/Turkey/Unye ist06/2006(H5N1))','no rank'),(1138759,102793,'Influenza A virus (A/chicken/Turkey/Hilvan ist271/2005(H5N1))','no rank'),(1138760,102793,'Influenza A virus (A/chicken/Turkey/Ipsala563/2008(H5N1))','no rank'),(1138761,102793,'Influenza A virus (A/seagull/Turkey/Cayeli ist04/2006(H5N1))','no rank'),(1138762,121281,'Gymnothorax thyrsoideus','species'),(1138764,7949,'Clupea sp. KM-1999','species'),(1138765,13103,'Lampetra sp. KM-1999','species'),(1138766,7901,'Acipenser sp. KM-1999','species'),(1138767,143331,'Exocetus sp. KM-1999','species'),(1138768,7845,'Isurus sp. KM-1999','species'),(1138769,8033,'Salvelinus sp. KM-1999','species'),(1138772,182237,'Salanx prognathus','species'),(1138773,1854,'Frankia sp. HsIi10','species'),(1138774,1854,'Frankia sp. HsIi11','species'),(1138775,1854,'Frankia sp. HsIi12','species'),(1138776,1854,'Frankia sp. HsIi13','species'),(1138777,1854,'Frankia sp. HsIi14','species'),(1138778,1854,'Frankia sp. HsIi2','species'),(1138779,1854,'Frankia sp. HsIi4','species'),(1138780,1854,'Frankia sp. HsIi5','species'),(1138781,1854,'Frankia sp. HsIi8','species'),(1138782,1854,'Frankia sp. HsIi9','species'),(1138783,469,'Acinetobacter sp. CICRPKSB7','species'),(1138784,547,'Enterobacter sp. CICRPKSB4','species'),(1138785,286,'Pseudomonas sp. CICRPKSB12','species'),(1138786,49928,'bacterium CICRPKSB10','species'),(1138787,286,'Pseudomonas sp. R2f','species'),(1138788,1485,'Clostridium sp. 2CR371.5','species'),(1138789,1485,'Clostridium sp. 2DR37.1','species'),(1138790,1485,'Clostridium sp. 2DR37.2','species'),(1138791,1485,'Clostridium sp. 2ER371.1','species'),(1138792,1485,'Clostridium sp. 2MR375.1','species'),(1138793,1485,'Clostridium sp. 2NR375.1','species'),(1138794,866084,'Alpinia sp. prope alpicola HE-2012','species'),(1138795,135867,'Drusilla sp. prope khamhengi HE-2012','species'),(1138796,1133234,'Pelioptera sp. prope micans HE-2012','species'),(1138797,135861,'Zyras perdecoratus','species'),(1138798,135861,'Zyras sp. prope perdecoratus HE-2012','species'),(1138801,106235,'Amiota sp. n. 1 FZ-2012','species'),(1138802,106235,'Amiota sp. n. 2 FZ-2012','species'),(1138804,6471,'Cerithidea ornata','species'),(1138812,37540,'Buccinum sp. JV-2012','species'),(1138813,53690,'Chaetoderma sp. JV-2012','species'),(1138814,345460,'Gemma sp. JV-2012','species'),(1138815,31213,'Littorina sp. JV-2012','species'),(1138816,6593,'Macrocallista sp. JV-2012','species'),(1138817,6595,'Mercenaria sp. JV-2012','species'),(1138818,57632,'Neptunea sp. JV-2012','species'),(1138820,1177,'Nostoc sp. PTV','species'),(1138821,1177,'Nostoc sp. 10Dp66E','species'),(1138822,1578,'Lactobacillus sp. CCTCC \'M 2011381\'','species'),(1138825,1663,'Arthrobacter sp. AU3_04','species'),(1138826,1663,'Arthrobacter sp. HyB_02','species'),(1138827,1386,'Bacillus sp. A3-1(2)','species'),(1138828,1386,'Bacillus sp. AU3-05','species'),(1138829,1386,'Bacillus sp. AU3_02','species'),(1138830,1386,'Bacillus sp. AU4-02','species'),(1138831,1386,'Bacillus sp. IGC-03','species'),(1138832,547,'Enterobacter sp. AU3-06','species'),(1138833,547,'Enterobacter sp. TEMB_02','species'),(1138834,36866,'Enterobacteriaceae bacterium TVMB_01','species'),(1138836,286,'Pseudomonas sp. Pp1-FB1','species'),(1138837,1279,'Staphylococcus sp. A2_1(5)','species'),(1138838,1279,'Staphylococcus sp. AU3-01','species'),(1138839,40323,'Stenotrophomonas sp. TEMA_02','species'),(1138840,662,'Vibrio sp. TVMA_03','species'),(1138841,1386,'Bacillus sp. AU3_03','species'),(1138842,1386,'Bacillus sp. AU03','species'),(1138843,74915,'Cyclemys fusca','species'),(1138844,1084715,'Porcine bocavirus 3C','no rank'),(1138845,5506,'Fusarium sp. KUC5181','species'),(1138848,127339,'Hamadryas sp. mexicanaDHJ03','species'),(1138849,5455,'Colletotrichum sp. CIFC Ang100','species'),(1138850,5455,'Colletotrichum sp. CIFC Ang101','species'),(1138851,5455,'Colletotrichum sp. C1275.8','species'),(1138852,5455,'Colletotrichum sp. C1206.3','species'),(1138853,5455,'Colletotrichum sp. C1262.12','species'),(1138854,5455,'Colletotrichum sp. C1291','species'),(1138855,5455,'Colletotrichum sp. Cg432','species'),(1138856,5455,'Colletotrichum sp. C1252.22','species'),(1138857,5455,'Colletotrichum sp. C1282.3','species'),(1138858,5455,'Colletotrichum sp. C1282.4','species'),(1138859,5455,'Colletotrichum sp. C1288.1','species'),(1138860,5455,'Colletotrichum sp. C880.1','species'),(1138861,4932,'Saccharomyces cerevisiae VR1','no rank'),(1138862,48849,'Passer domesticus biblicus','subspecies'),(1138863,48849,'Passer domesticus persicus','subspecies'),(1138864,48849,'Passer domesticus niloticus','subspecies'),(1138865,48849,'Passer domesticus hyrcanus','subspecies'),(1138866,214297,'Polygoniodes','genus'),(1138868,48849,'Passer domesticus bactrianus','subspecies'),(1138869,33859,'environmental samples','no rank'),(1138870,1138869,'uncultured Synurophyceae','species'),(1138871,1203599,'Mycobacterium yongonense 05-1390','no rank'),(1138872,194287,'environmental samples','no rank'),(1138873,1138872,'uncultured heterotrich','species'),(1138874,1314,'Streptococcus pyogenes NS88.2','no rank'),(1138875,188944,'environmental samples','no rank'),(1138877,1773,'Mycobacterium tuberculosis 7199-99','no rank'),(1138878,195993,'environmental samples','no rank'),(1138879,1138878,'uncultured Mischococcales','species'),(1138880,1352,'Enterococcus faecium E0045','no rank'),(1138881,1352,'Enterococcus faecium E0120','no rank'),(1138882,1352,'Enterococcus faecium E0164','no rank'),(1138883,1352,'Enterococcus faecium E0269','no rank'),(1138884,1352,'Enterococcus faecium E0333','no rank'),(1138885,1352,'Enterococcus faecium E0679','no rank'),(1138886,1352,'Enterococcus faecium E0680','no rank'),(1138887,1352,'Enterococcus faecium E0688','no rank'),(1138888,1352,'Enterococcus faecium E1007','no rank'),(1138889,1352,'Enterococcus faecium E1050','no rank'),(1138890,1352,'Enterococcus faecium E1133','no rank'),(1138891,1352,'Enterococcus faecium E1185','no rank'),(1138892,1352,'Enterococcus faecium E1258','no rank'),(1138893,1352,'Enterococcus faecium E1293','no rank'),(1138894,1352,'Enterococcus faecium E1392','no rank'),(1138895,1352,'Enterococcus faecium E1552','no rank'),(1138896,1352,'Enterococcus faecium E1573','no rank'),(1138897,1352,'Enterococcus faecium E1574','no rank'),(1138898,1352,'Enterococcus faecium E1575','no rank'),(1138899,1352,'Enterococcus faecium E1576','no rank'),(1138900,1352,'Enterococcus faecium E1578','no rank'),(1138901,1352,'Enterococcus faecium E1590','no rank'),(1138902,1352,'Enterococcus faecium E1604','no rank'),(1138903,1352,'Enterococcus faecium E1613','no rank'),(1138904,1352,'Enterococcus faecium E1620','no rank'),(1138905,1352,'Enterococcus faecium E1622','no rank'),(1138906,1352,'Enterococcus faecium E1623','no rank'),(1138907,1352,'Enterococcus faecium E1626','no rank'),(1138908,1352,'Enterococcus faecium E1627','no rank'),(1138909,1352,'Enterococcus faecium E1630','no rank'),(1138910,1352,'Enterococcus faecium E1634','no rank'),(1138911,1351,'Enterococcus faecalis EnGen0023','no rank'),(1138912,1350,'Enterococcus sp. EnGen0037','species'),(1138913,1352,'Enterococcus faecium E1731','no rank'),(1138914,1352,'Enterococcus faecium E1861','no rank'),(1138915,1352,'Enterococcus faecium E1904','no rank'),(1138916,1352,'Enterococcus faecium E1972','no rank'),(1138917,1352,'Enterococcus faecium E2039','no rank'),(1138918,1352,'Enterococcus faecium E2071','no rank'),(1138919,1352,'Enterococcus faecium E2134','no rank'),(1138920,1352,'Enterococcus faecium E2297','no rank'),(1138921,1352,'Enterococcus faecium E2620','no rank'),(1138922,1352,'Enterococcus faecium E2883','no rank'),(1138923,1352,'Enterococcus faecium E2966','no rank'),(1138924,1352,'Enterococcus faecium E3083','no rank'),(1138925,1352,'Enterococcus faecium E3346','no rank'),(1138926,1352,'Enterococcus faecium E3548','no rank'),(1138927,1351,'Enterococcus faecalis EnGen0053','no rank'),(1138928,1350,'Enterococcus sp. EnGen0055','species'),(1138929,1352,'Enterococcus faecium E4215','no rank'),(1138930,1352,'Enterococcus faecium E1321','no rank'),(1138931,1352,'Enterococcus faecium E1644','no rank'),(1138932,1352,'Enterococcus faecium E2369','no rank'),(1138933,1352,'Enterococcus faecium E2560','no rank'),(1138934,1352,'Enterococcus faecium E4389','no rank'),(1138935,1352,'Enterococcus faecium E6012','no rank'),(1138936,1352,'Enterococcus faecium E6045','no rank'),(1138937,1352,'Enterococcus faecium EnGen0375','no rank'),(1138938,1352,'Enterococcus faecium EnGen0376','no rank'),(1138939,1352,'Enterococcus faecium EnGen0377','no rank'),(1138940,655141,'Acraga sp. Janzen01','species'),(1138941,691621,'Acrolophus sp. Davis004','species'),(1138942,880992,'Actia sp. Janzen20','species'),(1138943,880992,'Actia sp. Janzen21','species'),(1138944,694748,'Agylla sp. BioLep05','species'),(1138945,694748,'Agylla sp. zucarinaDHJ01','species'),(1138946,695051,'Agyrta sp. Janzen01','species'),(1138947,533181,'Amorbia sp. Brown01','species'),(1138948,700132,'Anacampsis sp. Janzen76','species'),(1138949,1098672,'Anadasmus sp. Janzen30','species'),(1138950,705996,'Anoba sp. BioLep07','species'),(1138951,705747,'Anomis sp. Janzen01','species'),(1138952,705747,'Anomis sp. rubidaDHJ02','species'),(1138953,705998,'Antachara sp. BioLep02','species'),(1138954,347751,'Antaeotricha sp. BioLep529','species'),(1138955,347751,'Antaeotricha sp. BioLep537','species'),(1138956,347751,'Antaeotricha sp. BioLep540','species'),(1138957,347751,'Antaeotricha sp. BioLep722','species'),(1138958,347751,'Antaeotricha sp. BioLep727','species'),(1138959,347751,'Antaeotricha sp. BioLep887','species'),(1138960,347751,'Antaeotricha sp. cirrhoxanthaDHJ01','species'),(1138961,347751,'Antaeotricha sp. disjectaEPR01','species'),(1138962,347751,'Antaeotricha sp. Janzen06','species'),(1138963,347751,'Antaeotricha sp. Janzen103','species'),(1138964,347751,'Antaeotricha sp. Janzen15','species'),(1138965,347751,'Antaeotricha sp. Janzen302','species'),(1138966,347751,'Antaeotricha sp. Janzen323','species'),(1138967,347751,'Antaeotricha sp. Janzen500','species'),(1138968,347751,'Antaeotricha sp. Janzen66','species'),(1138969,347751,'Antaeotricha sp. Janzen723','species'),(1138970,347751,'Antaeotricha sp. Janzen727','species'),(1138971,347751,'Antaeotricha sp. Janzen773','species'),(1138972,347751,'Antaeotricha sp. Janzen881','species'),(1138973,347751,'Antaeotricha sp. Janzen885','species'),(1138974,347751,'Antaeotricha sp. Janzen886','species'),(1138975,347751,'Antaeotricha sp. Janzen887','species'),(1138976,347751,'Antaeotricha sp. Janzen888','species'),(1138977,347751,'Antaeotricha sp. Janzen889','species'),(1138978,347751,'Antaeotricha sp. Janzen99','species'),(1138979,347751,'Antaeotricha sp. Phillips01DHJ02','species'),(1138980,695613,'Antiblemma sp. BioLep02','species'),(1138981,695613,'Antiblemma sp. BioLep08','species'),(1138982,695613,'Antiblemma sp. BioLep09','species'),(1138983,695613,'Antiblemma sp. BioLep13','species'),(1138984,695613,'Antiblemma sp. BioLep15','species'),(1138985,695613,'Antiblemma sp. BioLep16','species'),(1138986,695613,'Antiblemma sp. BioLep17','species'),(1138987,695613,'Antiblemma sp. BioLep18','species'),(1138988,695613,'Antiblemma sp. BioLep19','species'),(1138989,695613,'Antiblemma sp. BioLep20','species'),(1138990,695613,'Antiblemma sp. BioLep26','species'),(1138991,695613,'Antiblemma sp. hembrilla','species'),(1138992,695613,'Antiblemma sp. Janzen08','species'),(1138993,7403,'Apanteles sp. Janzen02','species'),(1138994,7403,'Apanteles sp. Janzen03','species'),(1138995,7403,'Apanteles sp. Janzen04','species'),(1138996,7403,'Apanteles sp. Janzen05','species'),(1138997,7403,'Apanteles sp. Janzen08','species'),(1138998,7403,'Apanteles sp. Janzen09','species'),(1138999,7403,'Apanteles sp. Janzen10','species'),(1139000,7403,'Apanteles sp. Janzen11','species'),(1139001,7403,'Apanteles sp. Janzen12','species'),(1139002,7403,'Apanteles sp. Janzen14','species'),(1139003,7403,'Apanteles sp. Janzen31','species'),(1139004,7403,'Apanteles sp. Rodriguez198','species'),(1139005,7403,'Apanteles sp. Rodriguez217','species'),(1139006,7403,'Apanteles sp. Rodriguez271','species'),(1139007,82584,'Apatelodes sp. BioLep02','species'),(1139008,82584,'Apatelodes sp. BioLep20','species'),(1139009,82584,'Apatelodes sp. pandaraDHJ02','species'),(1139010,82584,'Apatelodes sp. paratimaDHJ01','species'),(1139011,722367,'Apela sp. BioLep02','species'),(1139012,582058,'Aponia sp. Janzen02','species'),(1139013,695206,'Arctiarpia sp. mossiDHJ01','species'),(1139014,695636,'Argidia sp. Janzen21','species'),(1139015,695636,'Argidia sp. Janzen22','species'),(1139016,741560,'Argyrosticta sp. Janzen01','species'),(1139017,741560,'Argyrosticta sp. Janzen17','species'),(1139018,704287,'Argyrotome sp. melaeDHJ03','species'),(1139019,283716,'Astraptes sp. Janzen01','species'),(1139020,581772,'Ategumia sp. lotanalis07','species'),(1139021,581772,'Ategumia sp. lotanalisDHJ02','species'),(1139022,581772,'Ategumia sp. lotanalisDHJ05','species'),(1139023,581772,'Ategumia sp. lotanalisDHJ11DHJ01','species'),(1139024,1098711,'Aulacodes sp. BioLep487','species'),(1139025,1098711,'Aulacodes sp. traversalisEPR01','species'),(1139026,350974,'Austroearinus sp. Janzen07','species'),(1139027,350974,'Austroearinus sp. Sharkey01','species'),(1139028,350974,'Austroearinus sp. Sharkey07','species'),(1139029,350974,'Austroearinus sp. Sharkey11','species'),(1139030,350974,'Austroearinus sp. Sharkey14','species'),(1139031,350974,'Austroearinus sp. Sharkey19','species'),(1139032,350974,'Austroearinus sp. Sharkey21','species'),(1139033,179432,'Austrophorocera sp. Wood05','species'),(1139034,705754,'Azeta sp. BioLep111','species'),(1139035,705754,'Azeta sp. repugnalisDHJ03','species'),(1139036,705754,'Azeta sp. signansDHJ02','species'),(1139037,581779,'Azochis sp. BioLep206','species'),(1139038,581779,'Azochis sp. BioLep207','species'),(1139039,581779,'Azochis sp. BioLep209','species'),(1139040,581779,'Azochis sp. BioLep210','species'),(1139041,581779,'Azochis sp. BioLep214','species'),(1139042,581779,'Azochis sp. BioLep215','species'),(1139043,695640,'Baniana sp. BioLep05','species'),(1139044,695640,'Baniana sp. Janzen01','species'),(1139045,695640,'Baniana sp. phruxusDHJ03','species'),(1139046,695640,'Baniana sp. velutaDHJ01','species'),(1139047,695640,'Baniana sp. velutaDHJ02','species'),(1139048,706009,'Bastilla sp. expediensDHJ02','species'),(1139049,339801,'Belvosia sp. Janzen01','species'),(1139050,339801,'Belvosia sp. Woodley07','species'),(1139051,144225,'Bentonia sp. Janzen03','species'),(1139052,688399,'Bleptina sp. BioLep457','species'),(1139053,1098727,'Boeotarcha sp. lithocymalisDHJ01','species'),(1139054,695642,'Bolica sp. BioLep02','species'),(1139055,419707,'Calephelis sp. BioLep3','species'),(1139056,691632,'Calycopis sp. origoDHJ03','species'),(1139057,691632,'Calycopis sp. xenetaDHJ01','species'),(1139058,1129056,'Campopleginae gen. campoJanzen01 sp. Janzen03','species'),(1139059,1129056,'Campopleginae gen. campoJanzen01 sp. Janzen04','species'),(1139060,1129056,'Campopleginae gen. campoJanzen01 sp. Janzen06','species'),(1139061,1129056,'Campopleginae gen. campoJanzen01 sp. Janzen07','species'),(1139062,1129056,'Campopleginae gen. campoJanzen01 sp. Janzen10','species'),(1139063,1129056,'Campopleginae gen. campoJanzen01 sp. Janzen11','species'),(1139064,95272,'Campoplex sp. Janzen22','species'),(1139065,179443,'Carcelia sp. Wood13','species'),(1139066,288159,'Casinaria sp. CAS-02DHJ01','species'),(1139067,288159,'Casinaria sp. CAS-655','species'),(1139068,1005088,'Caviria sp. BioLep01','species'),(1139069,1005088,'Caviria sp. reginaDHJ02','species'),(1139070,1005088,'Caviria sp. reginaDHJ03','species'),(1139071,1005088,'Caviria sp. reginaDHJ04','species'),(1139072,1005088,'Caviria sp. reginaDHJ05','species'),(1139073,691634,'Celiptera sp. BioLep02DHJ01','species'),(1139074,691634,'Celiptera sp. BioLep02DHJ02','species'),(1139075,691634,'Celiptera sp. BioLep512','species'),(1139076,1098739,'Cerconota sp. Janzen128','species'),(1139077,705929,'Charmodia sp. BioLep01','species'),(1139078,144284,'Charops sp. GauldC','species'),(1139079,1098760,'Chlamydastis sp. BioLep149','species'),(1139080,1098760,'Chlamydastis sp. BioLep155','species'),(1139081,1098760,'Chlamydastis sp. BioLep287','species'),(1139082,710587,'Chloropaschia sp. BioLep03','species'),(1139083,710587,'Chloropaschia sp. BioLep847','species'),(1139084,690211,'Chloropteryx sp. BioLep06','species'),(1139085,690211,'Chloropteryx sp. dealbataDHJ01','species'),(1139086,1098788,'Chrysotachina sp. Janzen04','species'),(1139087,1089093,'Cicinnus sp. incertaDHJ03','species'),(1139088,1089093,'Cicinnus sp. Janzen01','species'),(1139089,1089093,'Cicinnus sp. Janzen03','species'),(1139090,1089093,'Cicinnus sp. Janzen04','species'),(1139091,1089093,'Cicinnus moengus','species'),(1139092,270020,'Cissia sp. Janzen04','species'),(1139093,270020,'Cissia sp. Janzen13','species'),(1139094,270020,'Cissia sp. Janzen28','species'),(1139095,82606,'Citheronia sp. bellavistaDHJ01','species'),(1139096,319800,'Clemensia sp. BioLep02','species'),(1139097,319800,'Clemensia sp. BioLep10','species'),(1139098,319800,'Clemensia sp. BioLep11','species'),(1139099,695615,'Coenipeta sp. BioLep01','species'),(1139100,695615,'Coenipeta sp. Janzen01','species'),(1139101,743226,'Colax sp. apulusDHJ02','species'),(1139102,709247,'Collomena sp. filiferaDHJ01','species'),(1139103,709247,'Collomena sp. filiferaDHJ02','species'),(1139104,581811,'Conchylodes sp. aquaticalisDHJ01','species'),(1139105,581811,'Conchylodes sp. aquaticalisDHJ02','species'),(1139106,581811,'Conchylodes sp. arciferaDHJ01','species'),(1139107,581811,'Conchylodes sp. arciferaDHJ03','species'),(1139108,581811,'Conchylodes sp. BioLep10','species'),(1139109,56379,'Condica sp. BioLep239','species'),(1139110,132205,'Correbidia sp. BioLep02','species'),(1139111,132193,'Cosmosoma sp. Janzen01','species'),(1139112,132193,'Cosmosoma sp. teuthrasDHJ02','species'),(1139113,32390,'Cotesia sp. Janzen01','species'),(1139114,32390,'Cotesia sp. Janzen02','species'),(1139115,32390,'Cotesia sp. Whifield93','species'),(1139116,717352,'Cratoptera sp. zarumataDHJ01','species'),(1139117,705759,'Cropia sp. BioLep02','species'),(1139118,705759,'Cropia sp. Janzen406','species'),(1139119,219528,'Desmia sp. bajulalisDHJ01','species'),(1139120,219528,'Desmia sp. bajulalisDHJ02','species'),(1139121,219528,'Desmia sp. BioLep190','species'),(1139122,219528,'Desmia sp. BioLep20','species'),(1139123,219528,'Desmia sp. BioLep21','species'),(1139124,219528,'Desmia sp. BioLep371','species'),(1139125,219528,'Desmia sp. Janzen10','species'),(1139126,219528,'Desmia sp. Janzen494','species'),(1139127,219528,'Desmia sp. Janzen77','species'),(1139128,712857,'Deuterollyta sp. zetilaDHJ02','species'),(1139129,144305,'Diadegma sp. SL-01','species'),(1139130,390976,'Diaphania sp. BioLep02','species'),(1139131,390976,'Diaphania sp. BioLep05','species'),(1139132,390976,'Diaphania sp. BioLep06','species'),(1139133,390976,'Diaphania sp. BioLep345','species'),(1139134,390976,'Diaphania sp. BioLep353','species'),(1139135,390976,'Diaphania sp. BioLep418','species'),(1139136,390976,'Diaphania sp. BioLep419','species'),(1139137,390976,'Diaphania sp. BioLep420','species'),(1139138,390976,'Diaphania sp. BioLep421','species'),(1139139,390976,'Diaphania sp. Dapkey03','species'),(1139140,390976,'Diaphania sp. Dapkey05','species'),(1139141,390976,'Diaphania sp. hyalinataDHJ03','species'),(1139142,390976,'Diaphania sp. Janzen08','species'),(1139143,390976,'Diaphania sp. praxialisEPR01','species'),(1139144,718078,'Dicentria sp. violascensDHJ05','species'),(1139145,581832,'Dichocrocis sp. sabatalisDHJ01','species'),(1139146,347742,'Dichomeris sp. Janzen169','species'),(1139147,347742,'Dichomeris sp. Janzen822','species'),(1139148,704300,'Dichromapteryx sp. BioLep03','species'),(1139149,704300,'Dichromapteryx sp. BioLep04','species'),(1139150,735484,'Didugua sp. leonaDHJ01','species'),(1139151,663909,'Digrammia sp. BioLep22','species'),(1139152,64874,'Diolcogaster sp. Choi118','species'),(1139153,64874,'Diolcogaster sp. Choi68','species'),(1139154,64874,'Diolcogaster sp. Choi78','species'),(1139155,64874,'Diolcogaster sp. Janzen02','species'),(1139156,494259,'Diradops sp. Wahl03NEW','species'),(1139157,127238,'Dircenna sp. Janzen01','species'),(1139158,315979,'Dirphia sp. Janzen01','species'),(1139159,1134244,'Dismidila sp. BioLep173','species'),(1139160,718088,'Disphragis sp. BioLep02','species'),(1139161,718088,'Disphragis sp. BioLep09','species'),(1139162,718088,'Disphragis sp. Janzen75','species'),(1139163,655165,'Doa sp. Janzen01','species'),(1139164,92997,'Dolichogenidea sp. Janzen36','species'),(1139165,92997,'Dolichogenidea sp. Janzen54','species'),(1139166,92997,'Dolichogenidea sp. Janzen56','species'),(1139167,1105823,'Drepatelodes sp. umbrilineaDHJ01','species'),(1139168,475269,'Druentica sp. inscitaDHJ05','species'),(1139169,65150,'Dusona sp. Janzen22','species'),(1139170,65150,'Dusona sp. Janzen23','species'),(1139171,705933,'Dusponera sp. BioLep01','species'),(1139172,705933,'Dusponera sp. fanniaDHJ01','species'),(1139173,705933,'Dusponera sp. fanniaDHJ02','species'),(1139174,132208,'Dycladia sp. emeritaDHJ02','species'),(1139175,127334,'Dynamine sp. colombianaDHJ01','species'),(1139176,393451,'Dysodia sp. Janzen02','species'),(1139177,393451,'Dysodia sp. Janzen05','species'),(1139178,393451,'Dysodia sp. Janzen16','species'),(1139179,214119,'Dyspteris sp. tenuivittaDHJ01','species'),(1139180,214119,'Dyspteris sp. tenuivittaDHJ02','species'),(1139181,42741,'Ceriporiopsis sp. IDR1000032068','species'),(1139182,5149,'Chaetomium sp. IDR1100004111','species'),(1139184,43220,'Capronia sp. SL102031','species'),(1139185,5498,'Cladosporium sp. SL0006','species'),(1139186,5498,'Cladosporium sp. SL070112','species'),(1139187,61458,'Coniosporium sp. SL0179','species'),(1139188,61458,'Coniosporium sp. SL0811','species'),(1139189,61458,'Coniosporium sp. SL08581','species'),(1139190,61458,'Coniosporium sp. SL10113','species'),(1139191,61458,'Coniosporium sp. SL10199','species'),(1139192,61458,'Coniosporium sp. SL10201','species'),(1139193,61458,'Coniosporium sp. SL11032','species'),(1139194,61458,'Coniosporium sp. SL110414','species'),(1139195,61458,'Coniosporium sp. SL11183','species'),(1139196,61458,'Coniosporium sp. SL1131','species'),(1139197,78131,'Gymnostellatospora sp. SL0219','species'),(1139198,54695,'Helotiales sp. SL11101','species'),(1139199,749588,'Peyronellaea sp. SL02002','species'),(1139200,5144,'Podospora sp. SL03951','species'),(1139201,5144,'Podospora sp. SL1101','species'),(1139202,62074,'Sarcinomyces sp. SL0235','species'),(1139203,62074,'Sarcinomyces sp. SL10150','species'),(1139204,62074,'Sarcinomyces sp. SL10161','species'),(1139205,62074,'Sarcinomyces sp. SL10186','species'),(1139206,62074,'Sarcinomyces sp. SL10203','species'),(1139207,62074,'Sarcinomyces sp. SL10220','species'),(1139208,62074,'Sarcinomyces sp. SL10221','species'),(1139209,62074,'Sarcinomyces sp. SL10222','species'),(1139210,62074,'Sarcinomyces sp. SL10225','species'),(1139211,62074,'Sarcinomyces sp. SL10226','species'),(1139212,62074,'Sarcinomyces sp. SL10229','species'),(1139213,62074,'Sarcinomyces sp. SL10231','species'),(1139214,62074,'Sarcinomyces sp. SL11033','species'),(1139215,62074,'Sarcinomyces sp. SL11045','species'),(1139216,62074,'Sarcinomyces sp. SL11082','species'),(1139217,37991,'Xylaria sp. SL08747','species'),(1139218,265084,'Preussia sp. SL08070','species'),(1139219,44009,'Enterococcus dispar ATCC 51266','no rank'),(1139249,1098803,'Eadmuna sp. Janzen02','species'),(1139250,709255,'Egchiretes sp. Janzen240','species'),(1139251,709255,'Egchiretes sp. Janzen241','species'),(1139252,460858,'Eiphosoma sp. Janzen23','species'),(1139253,460858,'Eiphosoma sp. Janzen35','species'),(1139254,460858,'Eiphosoma sp. macrumDHJ01','species'),(1139255,460858,'Eiphosoma sp. macrumDHJ32','species'),(1139256,460858,'Eiphosoma sp. maculicoxaDHJ05','species'),(1139257,1098805,'Elaeognatha sp. melanostictaDHJ03','species'),(1139258,56383,'Elaphria sp. BioLep12','species'),(1139259,56383,'Elaphria sp. Janzen02','species'),(1139260,56383,'Elaphria sp. melanodontaDHJ02','species'),(1139261,743228,'Elasmia sp. astutaDHJ01','species'),(1139262,336388,'Eloria sp. BioLep01','species'),(1139263,695293,'Elysius sp. discoplagaDHJ03','species'),(1139264,706037,'Empelathra sp. amplificansDHJ01','species'),(1139265,704302,'Eois sp. BioLep183','species'),(1139266,704302,'Eois sp. BioLep20','species'),(1139267,704302,'Eois sp. BioLep28','species'),(1139268,704302,'Eois sp. BioLep36','species'),(1139269,704302,'Eois sp. Chacon06','species'),(1139270,704302,'Eois sp. Janzen21','species'),(1139271,704302,'Eois sp. Janzen49','species'),(1139272,1098812,'Ephoria sp. lybiaDHJ01','species'),(1139273,1098812,'Ephoria sp. lybiaDHJ04','species'),(1139274,993682,'Epia sp. muscosaDHJ01','species'),(1139275,695039,'Epidesma sp. BioLep05','species'),(1139276,705764,'Epidromia sp. BioLep12','species'),(1139277,705764,'Epidromia sp. lienarisDHJ02','species'),(1139278,132215,'Episcepsis sp. Espinoza07','species'),(1139279,718105,'Eragisa sp. noxDHJ02','species'),(1139280,718105,'Eragisa sp. sabulosaDHJ01','species'),(1139281,706041,'Erebostrota sp. steneleaDHJ01','species'),(1139282,705225,'Ergavia sp. BioLep12','species'),(1139283,744705,'Eriopyga sp. BioLep01','species'),(1139284,705867,'Erora sp. BioLep40','species'),(1139285,993683,'Erosia sp. BioLep02','species'),(1139286,347808,'Ethmia sp. baliostolaDHJ01','species'),(1139287,347808,'Ethmia sp. catalpafinisDPR03','species'),(1139288,347808,'Ethmia sp. catapelticaDHJ07','species'),(1139289,347808,'Ethmia sp. Janzen88','species'),(1139290,132217,'Eucereon sp. obscurumDHJ01','species'),(1139291,132217,'Eucereon rosadora','species'),(1139292,1139291,'Eucereon rosadora ssp. xanthodoraDHJ01','subspecies'),(1139293,214130,'Euchaetes sp. anticaDHJ01','species'),(1139294,1098817,'Euclysia sp. dentifasciataDHJ02','species'),(1139295,695657,'Euclystis sp. BioLep12','species'),(1139296,695657,'Euclystis sp. BioLep13','species'),(1139297,695657,'Euclystis sp. BioLep14','species'),(1139298,695657,'Euclystis sp. lalumaDHJ01','species'),(1139299,415139,'Eudocima sp. colubraDHJ02','species'),(1139300,695658,'Eudyops sp. BioLep01','species'),(1139301,33447,'Eueides sp. Janzen01','species'),(1139302,581851,'Eulepte sp. BioLep15','species'),(1139303,581851,'Eulepte sp. Janzen12','species'),(1139304,216869,'Euphyia sp. BioLep02','species'),(1139305,214137,'Eupithecia sp. BioLep03','species'),(1139306,214137,'Eupithecia sp. BioLep132','species'),(1139307,214137,'Eupithecia sp. BioLep134','species'),(1139308,214137,'Eupithecia sp. Janzen195','species'),(1139309,108651,'Euplectrus sp. Hansson03','species'),(1139310,108651,'Euplectrus sp. Hansson05','species'),(1139311,108651,'Euplectrus sp. Hansson06','species'),(1139312,108651,'Euplectrus sp. Hansson07','species'),(1139313,108651,'Euplectrus sp. Hansson08','species'),(1139314,108651,'Euplectrus sp. Hansson10','species'),(1139315,108651,'Euplectrus sp. Hansson11','species'),(1139316,108651,'Euplectrus sp. Hansson13','species'),(1139317,108651,'Euplectrus sp. Hansson14','species'),(1139318,108651,'Euplectrus sp. Hansson15','species'),(1139319,108651,'Euplectrus sp. Hansson16','species'),(1139320,108651,'Euplectrus sp. Hansson17','species'),(1139321,108651,'Euplectrus sp. Hansson18','species'),(1139322,108651,'Euplectrus sp. Hansson20','species'),(1139323,108651,'Euplectrus sp. Hansson21','species'),(1139324,108651,'Euplectrus sp. Hansson26','species'),(1139325,108651,'Euplectrus sp. Hansson34','species'),(1139326,108651,'Euplectrus sp. Hansson35','species'),(1139327,108651,'Euplectrus sp. Hansson37','species'),(1139328,108651,'Euplectrus sp. Hansson38','species'),(1139329,108651,'Euplectrus sp. Hansson39','species'),(1139330,108651,'Euplectrus sp. Hansson40','species'),(1139331,108651,'Euplectrus sp. Hansson44','species'),(1139332,108651,'Euplectrus sp. Hansson45','species'),(1139333,108651,'Euplectrus sp. Hansson46','species'),(1139334,108651,'Euplectrus sp. xiomaraeDHJ01','species'),(1139335,108651,'Euplectrus sp. xiomaraeDHJ03','species'),(1139336,270062,'Euptychia sp. westwoodiDHJ01','species'),(1139337,270062,'Euptychia sp. westwoodiDHJ02','species'),(1139338,581855,'Eurrhyparodes sp. BioLep198','species'),(1139339,689128,'Eusarca sp. asteriaDHJ02','species'),(1139340,689128,'Eusarca sp. BioLep02','species'),(1139341,689128,'Eusarca sp. BioLep04','species'),(1139342,689128,'Eusarca sp. cayennariaDHJ03','species'),(1139343,689128,'Eusarca sp. cramerariaDHJ05','species'),(1139344,722379,'Farigia sp. vecinaDHJ01','species'),(1139345,1031210,'GauldZZZ sp. Gauld06','species'),(1139346,1031210,'GauldZZZ sp. Gauld101DHJ02','species'),(1139347,753331,'Givira sp. albicostaDHJ01','species'),(1139348,753331,'Givira sp. albicostaDHJ02','species'),(1139349,753331,'Givira sp. BioLep02','species'),(1139350,753331,'Givira sp. BioLep03','species'),(1139351,753331,'Givira sp. BioLep06','species'),(1139352,753331,'Givira sp. BioLep07','species'),(1139353,259328,'Glyphodes sp. BioLep586','species'),(1139354,259328,'Glyphodes sp. BioLep587','species'),(1139355,92993,'Glyptapanteles sp. Janzen02','species'),(1139356,92993,'Glyptapanteles sp. Janzen04','species'),(1139357,92993,'Glyptapanteles sp. Janzen05','species'),(1139358,92993,'Glyptapanteles sp. Whitfield106','species'),(1139359,92993,'Glyptapanteles sp. Whitfield123','species'),(1139360,705772,'Gonodonta sp. Janzen01','species'),(1139361,337964,'Hagnagora sp. BioLep02','species'),(1139362,582090,'Hahncappsia sp. BioLep471','species'),(1139363,582090,'Hahncappsia sp. BioLep472','species'),(1139364,582090,'Hahncappsia sp. BioLep475','species'),(1139365,582090,'Hahncappsia sp. BioLep477','species'),(1139366,582090,'Hahncappsia sp. conisphoraDHJ02','species'),(1139367,582090,'Hahncappsia sp. conisphoraDHJ03','species'),(1139368,214158,'Halysidota sp. BioLep02','species'),(1139369,718110,'Hapigia sp. repandensDHJ06','species'),(1139370,718110,'Hapigia sp. ribbeiDHJ05','species'),(1139371,718110,'Hapigia sp. ribbeiDHJ06','species'),(1139372,718110,'Hapigia sp. ribbeiDHJ08','species'),(1139373,1099661,'Hardingia sp. franclemontiDHJ02','species'),(1139374,33416,'Heliconius sp. Janzen01','species'),(1139375,705963,'Hemeroplanis sp. phoenicimonDHJ03','species'),(1139376,695618,'Hemicephalis sp. BioLep20','species'),(1139377,718117,'Hemiceras sp. BioLep03','species'),(1139378,718117,'Hemiceras sp. BioLep05','species'),(1139379,718117,'Hemiceras sp. BioLep08','species'),(1139380,718117,'Hemiceras sp. BioLep09','species'),(1139381,718117,'Hemiceras sp. BioLep11','species'),(1139382,718117,'Hemiceras sp. BioLep14','species'),(1139383,718117,'Hemiceras sp. BioLep18','species'),(1139384,704335,'Herbita sp. amicariaDHJ04','species'),(1139385,704335,'Herbita sp. BioLep03','species'),(1139386,695663,'Herminodes sp. BioLep01','species'),(1139387,695663,'Herminodes sp. BioLep14','species'),(1139388,695663,'Herminodes sp. BioLep83','species'),(1139389,572858,'Herpetogramma sp. Janzen03','species'),(1139390,572858,'Herpetogramma sp. Janzen04','species'),(1139391,581871,'Hileithia sp. Solis01','species'),(1139392,695878,'Houghia sp. Wood10DHJ01','species'),(1139393,695878,'Houghia sp. Wood17DHJ01','species'),(1139394,695878,'Houghia sp. Wood22','species'),(1139395,695878,'Houghia sp. Wood25','species'),(1139396,582094,'Hyalorista sp. BioLep465','species'),(1139397,582094,'Hyalorista sp. Janzen04DHJ04','species'),(1139398,582094,'Hyalorista sp. Janzen04DHJ08','species'),(1139399,713840,'Hyalostenele sp. lutescensDHJ01','species'),(1139400,695407,'Hyalurga sp. urioidesDHJ01','species'),(1139401,1053882,'Hydata sp. BioLep45','species'),(1139402,104458,'Hydriomena sp. BioLep142','species'),(1139403,95218,'Hypena sp. BioLep02','species'),(1139404,95218,'Hypena sp. BioLep03','species'),(1139405,95218,'Hypena sp. BioLep04','species'),(1139406,95218,'Hypena sp. BioLep05','species'),(1139407,95218,'Hypena sp. BioLep10','species'),(1139408,95218,'Hypena sp. Janzen01','species'),(1139409,95218,'Hypena sp. Janzen13','species'),(1139410,95218,'Hypena sp. Janzen14','species'),(1139411,179483,'Hyphantrophaga sp. Wood15','species'),(1139412,92991,'Hypomicrogaster sp. Miii','species'),(1139413,92991,'Hypomicrogaster sp. Whitfield23','species'),(1139414,92991,'Hypomicrogaster sp. Whitfield38','species'),(1139415,92991,'Hypomicrogaster sp. Whitfield53','species'),(1139416,260304,'Hyposoter sp. INB-42DHJ09','species'),(1139417,260304,'Hyposoter sp. Janzen24','species'),(1139418,181329,'Hypsipyla sp. Janzen02','species'),(1139419,658969,'Idalus sp. Janzen01','species'),(1139420,76236,'Idea sp. BioLep92','species'),(1139421,1099666,'Illice sp. BioLep46','species'),(1139422,1104265,'Immidae sp. Janzen01','species'),(1139423,572865,'Iridopsis sp. Janzen71','species'),(1139424,709259,'Iscadia sp. argenteaDHJ01','species'),(1139425,709259,'Iscadia sp. argenteaDHJ02','species'),(1139426,709259,'Iscadia sp. Janzen01','species'),(1139427,704347,'Isochromodes sp. BioLep511','species'),(1139428,704347,'Isochromodes sp. Janzen16','species'),(1139429,704347,'Isochromodes sp. Janzen69DHJ01','species'),(1139430,691646,'Isogona sp. Janzen08','species'),(1139431,691646,'Isogona sp. scindensDHJ01','species'),(1139432,56389,'Lacinipolia sp. marmicaDHJ02','species'),(1139433,581883,'Lamprosema sp. BioLep322','species'),(1139434,581883,'Lamprosema sp. BioLep323','species'),(1139435,581883,'Lamprosema sp. BioLep324','species'),(1139436,581883,'Lamprosema sp. BioLep325','species'),(1139437,581883,'Lamprosema sp. BioLep327','species'),(1139438,581883,'Lamprosema sp. BioLep331','species'),(1139439,581883,'Lamprosema sp. BioLep333','species'),(1139440,581883,'Lamprosema sp. Dapkey23','species'),(1139441,581883,'Lamprosema sp. Dapkey99','species'),(1139442,581883,'Lamprosema sp. Janzen340','species'),(1139443,581883,'Lamprosema sp. pelealisDHJ03','species'),(1139444,581883,'Lamprosema sp. pelealisDHJ02','species'),(1139445,649824,'Lamprospilus sp. coelicolor','species'),(1139446,1099679,'Langsdorfia sp. luniferaDHJ01','species'),(1139447,1099679,'Langsdorfia sp. luniferaDHJ02','species'),(1139448,1099681,'Lathrapanteles sp. Janzen02','species'),(1139449,179486,'Leschenaultia sp. Wood15','species'),(1139450,695884,'Leskia sp. Janzen27','species'),(1139451,695620,'Lesmone sp. gentilisDHJ02','species'),(1139452,695620,'Lesmone sp. Janzen05','species'),(1139453,179488,'Lespesia sp. Janzen08','species'),(1139454,179488,'Lespesia sp. Janzen15','species'),(1139455,179488,'Lespesia sp. Wood06','species'),(1139456,695621,'Letis sp. BioLep03','species'),(1139457,695621,'Letis sp. BioLep05','species'),(1139458,695621,'Letis sp. Janzen01','species'),(1139459,134393,'Leucania sp. BioLep02','species'),(1139460,134393,'Leucania sp. BioLep03','species'),(1139461,134393,'Leucania sp. BioLep05','species'),(1139462,134393,'Leucania sp. BioLep09','species'),(1139463,134393,'Leucania sp. BioLep11','species'),(1139464,134393,'Leucania sp. BioLep162','species'),(1139465,581890,'Leucochromodes sp. BioLep313','species'),(1139466,581890,'Leucochromodes sp. BioLep314','species'),(1139467,706069,'Leucotela sp. nigripalpisDHJ02','species'),(1139468,1101661,'limaBioLep01 sp. BioLep02','species'),(1139469,705989,'Litoprosopus sp. confligensDHJ01','species'),(1139470,705989,'Litoprosopus sp. confligensDHJ02','species'),(1139471,569053,'Lixophaga sp. Wood15','species'),(1139472,569053,'Lixophaga sp. Wood16','species'),(1139473,214193,'Lomographa sp. argentataDHJ01','species'),(1139474,214193,'Lomographa sp. argentataDHJ04','species'),(1139475,7124,'Lonomia sp. Janzen01','species'),(1139476,214195,'Lophocampa sp. BioLep02','species'),(1139477,1137685,'Lophomyra sp. tacitaDHJ01','species'),(1139478,1137685,'Lophomyra sp. tacitaDHJ02','species'),(1139479,1129080,'lycaeBioLep01 sp. BioLep13','species'),(1139480,581900,'Lygropia sp. tripunctataDHJ01','species'),(1139481,581900,'Lygropia sp. tripunctataDHJ04','species'),(1139482,710596,'Macalla sp. niveorufaDHJ01','species'),(1139483,710596,'Macalla sp. niveorufaDHJ04','species'),(1139484,393392,'Macaria sp. BioLep02','species'),(1139485,393392,'Macaria sp. BioLep04','species'),(1139486,393392,'Macaria sp. BioLep06','species'),(1139487,393392,'Macaria sp. BioLep09','species'),(1139488,393392,'Macaria sp. BioLep12','species'),(1139489,581328,'Macroprota sp. Janzen16','species'),(1139490,40133,'Macrosoma sp. tipulataDHJ01','species'),(1139491,718131,'Malocampa sp. BioLep03','species'),(1139492,718131,'Malocampa sp. Janzen01','species'),(1139493,127350,'Marpesia sp. chironDHJ01','species'),(1139494,1099692,'Megalopyge sp. dyariDHJ01','species'),(1139495,1099692,'Megalopyge sp. dyariDHJ03','species'),(1139496,1099692,'Megalopyge sp. dyariDHJ05','species'),(1139497,1099692,'Megalopyge sp. Janzen03','species'),(1139498,1099692,'Megalopyge sp. Janzen04','species'),(1139499,1099692,'Megalopyge sp. Janzen07','species'),(1139500,1099692,'Megalopyge sp. Janzen21','species'),(1139501,56393,'Meganola sp. BioLep54','species'),(1139502,695264,'Melese sp. laodamiaDHJ03','species'),(1139503,64444,'Melinaea sp. Janzen01','species'),(1139504,706077,'Melipotis sp. punctifinisDHJ01','species'),(1139505,706077,'Melipotis sp. punctifinisDHJ02','species'),(1139506,288229,'Meniscomorpha sp. Janzen40','species'),(1139507,288229,'Meniscomorpha sp. Wahl02NEW','species'),(1139508,288229,'Meniscomorpha sp. Wahl06NEW','species'),(1139509,65260,'Mesochorus sp. Janzen102','species'),(1139510,65260,'Mesochorus sp. Janzen104','species'),(1139511,65260,'Mesochorus sp. Janzen107','species'),(1139512,65260,'Mesochorus sp. Janzen108','species'),(1139513,65260,'Mesochorus sp. Janzen109','species'),(1139514,65260,'Mesochorus sp. Janzen110','species'),(1139515,65260,'Mesochorus sp. Janzen111','species'),(1139516,65260,'Mesochorus sp. Janzen113','species'),(1139517,65260,'Mesochorus sp. Janzen115','species'),(1139518,65260,'Mesochorus sp. Janzen116','species'),(1139519,65260,'Mesochorus sp. Janzen117','species'),(1139520,65260,'Mesochorus sp. Janzen67','species'),(1139521,65260,'Mesochorus sp. Janzen91','species'),(1139522,65260,'Mesochorus sp. Janzen94','species'),(1139523,65260,'Mesochorus sp. Janzen97','species'),(1139524,65260,'Mesochorus sp. Janzen98','species'),(1139525,65260,'Mesochorus sp. Janzen99','species'),(1139526,214245,'Metanema sp. BioLep21','species'),(1139527,51521,'Meteorus sp. Janzen27','species'),(1139528,51521,'Meteorus sp. Janzen31','species'),(1139529,51521,'Meteorus sp. Zitani01DHJ04','species'),(1139530,51521,'Meteorus sp. Zitani01DHJ08','species'),(1139531,695674,'Metria sp. BioLep03','species'),(1139532,695674,'Metria sp. BioLep07','species'),(1139533,695674,'Metria sp. BioLep08','species'),(1139534,695674,'Metria sp. Janzen309','species'),(1139535,494888,'Microcharops sp. Janzen32','species'),(1139536,494888,'Microcharops sp. tibialisDHJ17','species'),(1139537,494888,'Microcharops sp. tibialisDHJ18','species'),(1139538,581918,'Microthyris sp. BioLep293','species'),(1139539,581918,'Microthyris sp. prolongalisDHJ01','species'),(1139540,581918,'Microthyris sp. prolongalisDHJ03','species'),(1139541,1001024,'Mictopsichia sp. BioLep94','species'),(1139542,753366,'Midila sp. BioLep449','species'),(1139543,753368,'Mimallo sp. amiliaDHJ02','species'),(1139544,581920,'Mimorista sp. botydalisDHJ01','species'),(1139545,581920,'Mimorista sp. botydalisDHJ02','species'),(1139546,691654,'Mocis sp. BioLep06','species'),(1139547,695675,'Mopothila sp. Janzen01','species'),(1139548,1099698,'Morpheis sp. pyracmonDHJ01','species'),(1139549,1099698,'Morpheis sp. pyracmonDHJ04','species'),(1139550,1099698,'Morpheis sp. ramosaDHJ02','species'),(1139551,1099698,'Morpheis sp. strigiferDHJ01','species'),(1139552,1099698,'Morpheis sp. strigiferDHJ02','species'),(1139553,1099698,'Morpheis sp. xylotribusDHJ01','species'),(1139554,1099698,'Morpheis sp. xylotribusDHJ02','species'),(1139555,1099702,'Myelobia sp. BioLep02','species'),(1139556,1099704,'Neargyractis sp. BioLep633','species'),(1139557,1099709,'Nedusia sp. BioLep02','species'),(1139558,214269,'Nemoria sp. BioLep02','species'),(1139559,214269,'Nemoria sp. BioLep09','species'),(1139560,214269,'Nemoria sp. BioLep11','species'),(1139561,214269,'Nemoria sp. Janzen17','species'),(1139562,214269,'Nemoria sp. Janzen27','species'),(1139563,581932,'Neoleucinodes sp. BioLep355','species'),(1139564,581932,'Neoleucinodes sp. BioLep359','species'),(1139565,713847,'Nephodia sp. BioLep181','species'),(1139566,1099711,'Neurophyseta sp. BioLep227','species'),(1139567,1099711,'Neurophyseta sp. BioLep238','species'),(1139568,1099711,'Neurophyseta sp. clymenalisDHJ03','species'),(1139569,1099711,'Neurophyseta sp. Janzen77','species'),(1139570,1099711,'Neurophyseta sp. Solis13','species'),(1139571,214278,'Nola sp. BioLep801','species'),(1139572,581938,'Nonazochis sp. graphialisDHJ02','species'),(1139573,1099735,'Norape sp. BioLep03','species'),(1139574,1099735,'Norape sp. BioLep04','species'),(1139575,1099735,'Norape sp. Janzen02','species'),(1139576,1099735,'Norape sp. Janzen04','species'),(1139577,718145,'Nystalea sp. BioLep16','species'),(1139578,718145,'Nystalea sp. Janzen01','species'),(1139579,717219,'Obila sp. BioLep01','species'),(1139580,717221,'Oenoptila sp. rubraDHJ02','species'),(1139581,689142,'Ogdoconta sp. BioLep236','species'),(1139582,689142,'Ogdoconta sp. BioLep267','species'),(1139583,469372,'Olceclostera sp. BioLep02','species'),(1139584,469372,'Olceclostera sp. Janzen05','species'),(1139585,469372,'Olceclostera sp. Janzen08','species'),(1139586,469372,'Olceclostera sp. Janzen10','species'),(1139587,1099739,'Oligostigmoides sp. BioLep599','species'),(1139588,581945,'Omiodes sp. BioLep05','species'),(1139589,581945,'Omiodes sp. Janzen07','species'),(1139590,581945,'Omiodes sp. Janzen08','species'),(1139591,581945,'Omiodes sp. stigmosalisDHJ01','species'),(1139592,485631,'Oospila sp. BioLep03','species'),(1139593,485631,'Oospila sp. BioLep04','species'),(1139594,485631,'Oospila sp. BioLep06','species'),(1139595,705241,'Opisthoxia sp. phryneariaDHJ02','species'),(1139596,706083,'Oraesia sp. BioLep227','species'),(1139597,706083,'Oraesia sp. BioLep228','species'),(1139598,695604,'Orodesma sp. ameriaDHJ01','species'),(1139599,695678,'Oroscopa sp. cordobensisDHJ02','species'),(1139600,56399,'Orthodes sp. BioLep02','species'),(1139601,56399,'Orthodes sp. BioLep270','species'),(1139602,695625,'Oxidercia sp. thaumantisDHJ03','species'),(1139603,695625,'Oxidercia sp. toxeaDHJ05','species'),(1139604,325903,'Pachylia sp. darcetaDHJ01','species'),(1139605,581951,'Palpusia sp. plumipesDHJ01','species'),(1139606,581951,'Palpusia sp. plumipesDHJ02','species'),(1139607,581951,'Palpusia sp. Solis25','species'),(1139608,56403,'Palthis sp. BioLep04','species'),(1139609,581952,'Pantographa sp. acoetesalisEPR01','species'),(1139610,1099749,'Papanteles sp. Whitfield05','species'),(1139611,741612,'Parangitia sp. BioLep01','species'),(1139612,741612,'Parangitia sp. diaperasDHJ01','species'),(1139613,92977,'Parapanteles sp. Janzen50','species'),(1139614,92977,'Parapanteles sp. Janzen51','species'),(1139615,92977,'Parapanteles sp. Valerio06','species'),(1139616,92977,'Parapanteles sp. Whitfield213','species'),(1139617,710598,'Paridnea sp. holophaealisDHJ03','species'),(1139618,691666,'Patalene sp. BioLep03','species'),(1139619,581960,'Pelinopsis sp. pachyzancloidesDHJ01','species'),(1139620,581960,'Pelinopsis sp. pachyzancloidesDHJ02','species'),(1139621,695682,'Perasia sp. helvinaDHJ01','species'),(1139622,266248,'Perilampus sp. Janzen11','species'),(1139623,266248,'Perilampus sp. Janzen19','species'),(1139624,214303,'Pero sp. BioLep02','species'),(1139625,214303,'Pero sp. nigraDHJ01','species'),(1139626,214303,'Pero sp. tabithaDHJ02','species'),(1139627,704570,'Perola sp. repetitaDHJ02','species'),(1139628,704570,'Perola sp. repetitaDHJ03','species'),(1139629,82625,'Phaedropsis sp. BioLep250','species'),(1139630,82625,'Phaedropsis sp. BioLep343','species'),(1139631,82625,'Phaedropsis sp. Janzen10','species'),(1139632,82625,'Phaedropsis sp. Solis03DHJ01','species'),(1139633,82625,'Phaedropsis sp. Solis03DHJ02','species'),(1139634,82625,'Phaedropsis sp. Solis348','species'),(1139635,706091,'Pharga sp. pholausalisDHJ01','species'),(1139636,40076,'Phoebis sp. Janzen01','species'),(1139637,581962,'Phostria sp. BioLep256','species'),(1139638,581962,'Phostria sp. citrinalisDHJ01','species'),(1139639,581962,'Phostria sp. citrinalisDHJ02','species'),(1139640,581962,'Phostria sp. Janzen04','species'),(1139641,704360,'Phrudocentra sp. opacaDHJ01','species'),(1139642,705806,'Phuphena sp. cilixDHJ01','species'),(1139643,705806,'Phuphena sp. Janzen01','species'),(1139644,704835,'Phyllodonta sp. BioLep15','species'),(1139645,704835,'Phyllodonta sp. indeterminataDHJ01','species'),(1139646,179785,'Phytomyptera sp. Janzen14','species'),(1139647,179785,'Phytomyptera sp. Janzen16','species'),(1139648,581966,'Pilocrocis sp. musalisDHJ01','species'),(1139649,581966,'Pilocrocis sp. musalisDHJ02','species'),(1139650,581966,'Pilocrocis sp. Solis20','species'),(1139651,581971,'Pleuroptya sp. Solis05','species'),(1139652,581971,'Pleuroptya sp. Solis07','species'),(1139653,581971,'Pleuroptya sp. Solis182','species'),(1139654,581972,'Polygrammodes sp. BioLep606','species'),(1139655,581972,'Polygrammodes sp. elevataDHJ01','species'),(1139656,581972,'Polygrammodes sp. elevataDHJ02','species'),(1139657,581972,'Polygrammodes sp. herculesDHJ01','species'),(1139658,581972,'Polygrammodes sp. herculesDHJ02','species'),(1139659,581972,'Polygrammodes sp. herculesDHJ03','species'),(1139660,581972,'Polygrammodes sp. multifenestrata','species'),(1139661,581972,'Polygrammodes sp. sanguinalisDHJ01','species'),(1139662,581972,'Polygrammodes sp. sanguinalisDHJ04','species'),(1139663,741616,'Polypoetes sp. villiaDHJ02','species'),(1139664,92958,'Prasmodon sp. Janzen10','species'),(1139665,1099775,'Prenesta sp. BioLep12','species'),(1139666,1099775,'Prenesta sp. BioLep194','species'),(1139667,1099775,'Prenesta sp. BioLep195','species'),(1139668,214316,'Prochoerodes sp. marcianaDHJ04','species'),(1139669,151321,'Prorifrons sp. BioLep03','species'),(1139670,1099780,'Proroblemma sp. cupreispilaDHJ03','species'),(1139671,713849,'Psaliodes sp. BioLep134','species'),(1139672,713849,'Psaliodes sp. Janzen593','species'),(1139673,92970,'Pseudapanteles sp. Whitfield01','species'),(1139674,92970,'Pseudapanteles sp. Whitfield03','species'),(1139675,695295,'Pseudapistosia sp. Espinoza01','species'),(1139676,179514,'Pseudochaeta sp. Janzen07','species'),(1139677,179514,'Pseudochaeta sp. Janzen14','species'),(1139678,179514,'Pseudochaeta sp. Wood02','species'),(1139679,694982,'Psoloptera sp. thoracicaDHJ02','species'),(1139680,582143,'Pyrausta sp. BioLep460','species'),(1139681,582143,'Pyrausta sp. decetialisDHJ01','species'),(1139682,582143,'Pyrausta sp. Solis02','species'),(1139683,705817,'Radara sp. Janzen01','species'),(1139684,695688,'Ramphia sp. albizonaDHJ06','species'),(1139685,705821,'Rejectaria sp. BioLep02','species'),(1139686,705821,'Rejectaria sp. BioLep206','species'),(1139687,705821,'Rejectaria sp. Janzen09','species'),(1139688,705821,'Rejectaria sp. Janzen19','species'),(1139689,705821,'Rejectaria sp. Janzen20','species'),(1139690,705821,'Rejectaria sp. Janzen21','species'),(1139691,705821,'Rejectaria sp. Janzen306','species'),(1139692,705821,'Rejectaria sp. Janzen349','species'),(1139693,214334,'Renia sp. acclamalisDHJ01','species'),(1139694,214334,'Renia sp. BioLep03','species'),(1139695,214334,'Renia sp. BioLep04','species'),(1139696,581996,'Rhectosemia sp. BioLep244','species'),(1139697,581996,'Rhectosemia sp. BioLep247','species'),(1139698,718161,'Rifargia sp. lineataDHJ01','species'),(1139699,214337,'Rivula sp. Janzen01','species'),(1139700,718166,'Rosema sp. aethraDHJ04','species'),(1139701,82629,'Rupela sp. albinellaDHJ01','species'),(1139702,82629,'Rupela sp. BioLep03','species'),(1139703,582002,'Samea sp. BioLep193','species'),(1139704,582002,'Samea sp. BioLep348','species'),(1139705,695610,'Sanys sp. irroseaDHJ04','species'),(1139706,1100646,'Sarsina sp. Janzen02','species'),(1139707,104443,'Scopula sp. BioLep28','species'),(1139708,104443,'Scopula sp. BioLep30','species'),(1139709,104443,'Scopula sp. BioLep85','species'),(1139710,104443,'Scopula sp. BioLep86','species'),(1139711,104443,'Scopula sp. Janzen80','species'),(1139712,704371,'Semaeopus sp. BioLep21','species'),(1139713,704371,'Semaeopus sp. BioLep225','species'),(1139714,704371,'Semaeopus sp. nisaDHJ01','species'),(1139715,704371,'Semaeopus sp. sabuloidesDHJ01','species'),(1139716,214344,'Semiothisa sp. areniscaDHJ01','species'),(1139717,214344,'Semiothisa sp. divergentataDHJ01','species'),(1139718,64866,'Sigalphus sp. Janzen01','species'),(1139719,179516,'Siphona sp. Janzen64','species'),(1139720,179516,'Siphona sp. Janzen65','species'),(1139721,572895,'Spargania sp. BioLep137','species'),(1139722,993687,'Sparganocosma sp. janzeniDHJ01','species'),(1139723,993687,'Sparganocosma sp. janzeniDHJ03','species'),(1139724,1100655,'Spilomela sp. pantheralisDHJ01','species'),(1139725,1100655,'Spilomela sp. pantheralisDHJ03','species'),(1139726,7106,'Spodoptera sp. Janzen01','species'),(1139727,984473,'Stenoma sp. BioLep383','species'),(1139728,984473,'Stenoma sp. BioLep900','species'),(1139729,984473,'Stenoma sp. Janzen129','species'),(1139730,984473,'Stenoma sp. Janzen284','species'),(1139731,984473,'Stenoma sp. Janzen47','species'),(1139732,984473,'Stenoma sp. Janzen85','species'),(1139733,984473,'Stenoma sp. melanixaEPR03','species'),(1139734,984473,'Stenoma sp. patensDHJ07','species'),(1139735,582021,'Syllepis sp. hortalisDHJ01','species'),(1139736,582022,'Syllepte sp. BioLep201','species'),(1139737,582022,'Syllepte sp. nitidalisDHJ03','species'),(1139738,717381,'Symmachia sp. BioLep01','species'),(1139739,214369,'Synchlora sp. indecoraDHJ02','species'),(1139740,582023,'Synclera sp. BioLep253','species'),(1139741,1101706,'tachJanzen01 sp. Janzen23','species'),(1139742,710604,'Tancoa sp. BioLep05','species'),(1139743,710604,'Tancoa sp. BioLep06','species'),(1139744,710604,'Tancoa sp. BioLep07','species'),(1139745,1100663,'Tarchon sp. felderiDHJ01','species'),(1139746,111942,'Taygetis sp. Janzen01','species'),(1139747,355163,'Telemiades sp. Janzen01','species'),(1139748,582033,'Terastia sp. BioLep140','species'),(1139749,1110475,'Thagona sp. tibialisDHJ01','species'),(1139750,1110475,'Thagona sp. tibialisDHJ02','species'),(1139751,717223,'Theope sp. Janzen01','species'),(1139752,1100669,'Thoscora sp. accaDHJ01','species'),(1139753,714839,'Thysanoprymna sp. Espinoza01','species'),(1139754,688530,'Thysanopyga sp. abdominariaDHJ01','species'),(1139755,688530,'Thysanopyga sp. BioLep03','species'),(1139756,688530,'Thysanopyga sp. BioLep04','species'),(1139757,722400,'Tithraustes sp. Janzen01','species'),(1139758,705838,'Tmolus sp. echionDHJ01','species'),(1139759,704893,'Tornos sp. BioLep25','species'),(1139760,1100671,'Tortriculladia sp. BioLep676','species'),(1139761,695694,'Toxonprucha sp. diffundensDHJ04','species'),(1139762,695694,'Toxonprucha sp. diffundensDHJ06','species'),(1139763,695232,'Trichromia sp. attaDHJ01','species'),(1139764,695232,'Trichromia sp. Espinoza04','species'),(1139765,475371,'Trogoptera sp. Janzen01','species'),(1139766,475371,'Trogoptera sp. salvitaDHJ01','species'),(1139767,753245,'Trosia sp. BioLep02','species'),(1139768,753245,'Trosia sp. Janzen02','species'),(1139769,753245,'Trosia sp. Janzen03','species'),(1139770,753245,'Trosia sp. nigropunctigeraDHJ01','species'),(1139771,753245,'Trosia sp. nigropunctigeraDHJ02','species'),(1139772,355194,'Udranomia sp. Janzen01','species'),(1139773,1134300,'Undulambia sp. BioLep248','species'),(1139774,534401,'Urodus sp. Janzen05','species'),(1139775,505953,'Virbia sp. medardaDHJ02','species'),(1139776,505953,'Virbia sp. medardaDHJ03','species'),(1139777,179523,'Winthemia sp. Wood02bDHJ05','species'),(1139778,179523,'Winthemia sp. Wood16DHJ02','species'),(1139779,389717,'Xanthomicrogaster sp. Janzen05','species'),(1139780,495726,'Xiphosomella sp. Janzen07','species'),(1139781,495726,'Xiphosomella sp. wirraDHJ01','species'),(1139782,495726,'Xiphosomella sp. wirraDHJ02','species'),(1139783,495737,'Zaglyptomorpha sp. gabrieliDHJ01','species'),(1139784,199471,'Zale sp. fictilisDHJ03','species'),(1139785,179527,'Zizyphomyia sp. Wood06','species'),(1139786,1138866,'Polygoniodes sp. laciniataDHJ01','species'),(1139787,1138866,'Polygoniodes sp. laciniataDHJ02','species'),(1139788,1138866,'Polygoniodes sp. laciniataDHJ03','species'),(1139789,1101635,'Cossidae gen. cossBioLep01 sp. BioLep03','species'),(1139790,1101636,'Crambidae gen. crambidBioLep01 sp. BioLep107','species'),(1139791,1101636,'Crambidae gen. crambidBioLep01 sp. BioLep109','species'),(1139792,1101636,'Crambidae gen. crambidBioLep01 sp. BioLep110','species'),(1139793,1101636,'Crambidae gen. crambidBioLep01 sp. BioLep112','species'),(1139794,705564,'ctenJanzen01 Janzen01 sp. Janzen01','species'),(1139795,1070962,'Elachistidae gen. elachbiolep01 sp. BioLep261','species'),(1139796,1070962,'Elachistidae gen. elachbiolep01 sp. BioLep265','species'),(1139797,1070962,'Elachistidae gen. elachbiolep01 sp. BioLep274','species'),(1139798,1070962,'Elachistidae gen. elachbiolep01 sp. BioLep276','species'),(1139799,1070962,'Elachistidae gen. elachbiolep01 sp. BioLep286','species'),(1139800,1070962,'Elachistidae gen. elachbiolep01 sp. BioLep382','species'),(1139801,1070962,'Elachistidae gen. elachbiolep01 sp. BioLep803','species'),(1139802,1070962,'Elachistidae gen. elachbiolep01 sp. BioLep833','species'),(1139803,993515,'Elachistidae gen. elachJanzen01 sp. Janzen183','species'),(1139804,993515,'Elachistidae gen. elachJanzen01 sp. Janzen323','species'),(1139805,993515,'Elachistidae gen. elachJanzen01 sp. Janzen324','species'),(1139806,993515,'Elachistidae gen. elachJanzen01 sp. Janzen325','species'),(1139807,993515,'Elachistidae gen. elachJanzen01 sp. Janzen326','species'),(1139808,993515,'Elachistidae gen. elachJanzen01 sp. Janzen556','species'),(1139809,993515,'Elachistidae gen. elachJanzen01 sp. Janzen558','species'),(1139810,993515,'Elachistidae gen. elachJanzen01 sp. Janzen559','species'),(1139811,993515,'Elachistidae gen. elachJanzen01 sp. Janzen560','species'),(1139812,993515,'Elachistidae gen. elachJanzen01 sp. Janzen561','species'),(1139813,993515,'Elachistidae gen. elachJanzen01 sp. Janzen565','species'),(1139814,993515,'Elachistidae gen. elachJanzen01 sp. Janzen567','species'),(1139815,993515,'Elachistidae gen. elachJanzen01 sp. Janzen568','species'),(1139816,993515,'Elachistidae gen. elachJanzen01 sp. Janzen569','species'),(1139817,993515,'Elachistidae gen. elachJanzen01 sp. Janzen572','species'),(1139818,993515,'Elachistidae gen. elachJanzen01 sp. Janzen573','species'),(1139819,993515,'Elachistidae gen. elachJanzen01 sp. Janzen574','species'),(1139820,993515,'Elachistidae gen. elachJanzen01 sp. Janzen575','species'),(1139821,993515,'Elachistidae gen. elachJanzen01 sp. Janzen577','species'),(1139822,993515,'Elachistidae gen. elachJanzen01 sp. Janzen578','species'),(1139823,993515,'Elachistidae gen. elachJanzen01 sp. Janzen580','species'),(1139824,993515,'Elachistidae gen. elachJanzen01 sp. Janzen582','species'),(1139825,993515,'Elachistidae gen. elachJanzen01 sp. Janzen583','species'),(1139826,993515,'Elachistidae gen. elachJanzen01 sp. Janzen584','species'),(1139827,993515,'Elachistidae gen. elachJanzen01 sp. Janzen586','species'),(1139828,993515,'Elachistidae gen. elachJanzen01 sp. Janzen590','species'),(1139829,993515,'Elachistidae gen. elachJanzen01 sp. Janzen591','species'),(1139830,993515,'Elachistidae gen. elachJanzen01 sp. Janzen592','species'),(1139831,993515,'Elachistidae gen. elachJanzen01 sp. Janzen593','species'),(1139832,993515,'Elachistidae gen. elachJanzen01 sp. Janzen594','species'),(1139833,993515,'Elachistidae gen. elachJanzen01 sp. Janzen595','species'),(1139834,993515,'Elachistidae gen. elachJanzen01 sp. Janzen596','species'),(1139835,993515,'Elachistidae gen. elachJanzen01 sp. Janzen598','species'),(1139836,993515,'Elachistidae gen. elachJanzen01 sp. Janzen599','species'),(1139837,993515,'Elachistidae gen. elachJanzen01 sp. Janzen749','species'),(1139838,993515,'Elachistidae gen. elachJanzen01 sp. Janzen752','species'),(1139839,993515,'Elachistidae gen. elachJanzen01 sp. Janzen754','species'),(1139840,993515,'Elachistidae gen. elachJanzen01 sp. Janzen757','species'),(1139841,993515,'Elachistidae gen. elachJanzen01 sp. Janzen758','species'),(1139842,993515,'Elachistidae gen. elachJanzen01 sp. Janzen759','species'),(1139843,993515,'Elachistidae gen. elachJanzen01 sp. Janzen760','species'),(1139844,993515,'Elachistidae gen. elachJanzen01 sp. Janzen761','species'),(1139845,993515,'Elachistidae gen. elachJanzen01 sp. Janzen763','species'),(1139846,993515,'Elachistidae gen. elachJanzen01 sp. Janzen830','species'),(1139847,993515,'Elachistidae gen. elachJanzen01 sp. Janzen831','species'),(1139848,993515,'Elachistidae gen. elachJanzen01 sp. Janzen832','species'),(1139849,993515,'Elachistidae gen. elachJanzen01 sp. Janzen833','species'),(1139850,993515,'Elachistidae gen. elachJanzen01 sp. Janzen834','species'),(1139851,993515,'Elachistidae gen. elachJanzen01 sp. Janzen835','species'),(1139852,993515,'Elachistidae gen. elachJanzen01 sp. Janzen838','species'),(1139853,993515,'Elachistidae gen. elachJanzen01 sp. Janzen839','species'),(1139854,993515,'Elachistidae gen. elachJanzen01 sp. Janzen841','species'),(1139855,993515,'Elachistidae gen. elachJanzen01 sp. Janzen842','species'),(1139856,993515,'Elachistidae gen. elachJanzen01 sp. Janzen843','species'),(1139857,993515,'Elachistidae gen. elachJanzen01 sp. Janzen846','species'),(1139858,993515,'Elachistidae gen. elachJanzen01 sp. Janzen848','species'),(1139859,993515,'Elachistidae gen. elachJanzen01 sp. Janzen852','species'),(1139860,993515,'Elachistidae gen. elachJanzen01 sp. Janzen858','species'),(1139861,993515,'Elachistidae gen. elachJanzen01 sp. Janzen859','species'),(1139862,993515,'Elachistidae gen. elachJanzen01 sp. Janzen860','species'),(1139863,993515,'Elachistidae gen. elachJanzen01 sp. Janzen861','species'),(1139864,993515,'Elachistidae gen. elachJanzen01 sp. Janzen863','species'),(1139865,993515,'Elachistidae gen. elachJanzen01 sp. Janzen868','species'),(1139866,993515,'Elachistidae gen. elachJanzen01 sp. Janzen870','species'),(1139867,993515,'Elachistidae gen. elachJanzen01 sp. Janzen871','species'),(1139868,993515,'Elachistidae gen. elachJanzen01 sp. Janzen872','species'),(1139869,993515,'Elachistidae gen. elachJanzen01 sp. Janzen873','species'),(1139870,993515,'Elachistidae gen. elachJanzen01 sp. Janzen874','species'),(1139871,993515,'Elachistidae gen. elachJanzen01 sp. Janzen876','species'),(1139872,993515,'Elachistidae gen. elachJanzen01 sp. Janzen878','species'),(1139873,993515,'Elachistidae gen. elachJanzen01 sp. Janzen879','species'),(1139874,993515,'Elachistidae gen. elachJanzen01 sp. Janzen880','species'),(1139875,993515,'Elachistidae gen. elachJanzen01 sp. Janzen884','species'),(1139876,993515,'Elachistidae gen. elachJanzen01 sp. Janzen890','species'),(1139877,993515,'Elachistidae gen. elachJanzen01 sp. Janzen891','species'),(1139878,993515,'Elachistidae gen. elachJanzen01 sp. Janzen893','species'),(1139879,993515,'Elachistidae gen. elachJanzen01 sp. Janzen897','species'),(1139880,993515,'Elachistidae gen. elachJanzen01 sp. Janzen898','species'),(1139881,993515,'Elachistidae gen. elachJanzen01 sp. Janzen899','species'),(1139882,993515,'Elachistidae gen. elachJanzen01 sp. Janzen900','species'),(1139883,1101643,'Epipyropidae gen. epipyroBioLep01 sp. BioLep03','species'),(1139884,1129063,'Eulophinae gen. euloHansson01 sp. Hansson50','species'),(1139885,1129063,'Eulophinae gen. euloHansson01 sp. Hansson52','species'),(1139886,1129063,'Eulophinae gen. euloHansson01 sp. Hansson53','species'),(1139887,1129063,'Eulophinae gen. euloHansson01 sp. Hansson73','species'),(1139888,1101648,'Gelechiidae gen. geleBioLep01 sp. BioLep03','species'),(1139889,1101648,'Gelechiidae gen. geleBioLep01 sp. BioLep06','species'),(1139890,1101648,'Gelechiidae gen. geleBioLep01 sp. BioLep07','species'),(1139891,1101648,'Gelechiidae gen. geleBioLep01 sp. BioLep08','species'),(1139892,1101648,'Gelechiidae gen. geleBioLep01 sp. BioLep11','species'),(1139893,1101648,'Gelechiidae gen. geleBioLep01 sp. BioLep15','species'),(1139894,1101648,'Gelechiidae gen. geleBioLep01 sp. BioLep18','species'),(1139895,1101648,'Gelechiidae gen. geleBioLep01 sp. BioLep20','species'),(1139896,1101648,'Gelechiidae gen. geleBioLep01 sp. BioLep39','species'),(1139897,1101648,'Gelechiidae gen. geleBioLep01 sp. BioLep41','species'),(1139898,1101648,'Gelechiidae gen. geleBioLep01 sp. BioLep42','species'),(1139899,1101648,'Gelechiidae gen. geleBioLep01 sp. BioLep44','species'),(1139900,1101651,'Geometridae gen. geoBioLep01 sp. BioLep113','species'),(1139901,1101651,'Geometridae gen. geoBioLep01 sp. BioLep33','species'),(1139902,1101651,'Geometridae gen. geoBioLep01 sp. BioLep43','species'),(1139903,1101651,'Geometridae gen. geoBioLep01 sp. BioLep53','species'),(1139904,1101651,'Geometridae gen. geoBioLep01 sp. BioLep573','species'),(1139905,1101651,'Geometridae gen. geoBioLep01 sp. BioLep83','species'),(1139906,705082,'Geometridae gen. geojanzen01 sp. Janzen233','species'),(1139907,1031214,'Ichneumonidae gen. ichJanzen01 sp. Janzen23','species'),(1139908,1101672,'Mimallonidae gen. mimaBioLep01 sp. BioLep03','species'),(1139909,993535,'Noctuidae gen. noctbiolep01 sp. BioLep03','species'),(1139910,993535,'Noctuidae gen. noctbiolep01 sp. BioLep223','species'),(1139911,993535,'Noctuidae gen. noctbiolep01 sp. BioLep224','species'),(1139912,993535,'Noctuidae gen. noctbiolep01 sp. BioLep293','species'),(1139913,993535,'Noctuidae gen. noctbiolep01 sp. BioLep342','species'),(1139914,993535,'Noctuidae gen. noctbiolep01 sp. BioLep344','species'),(1139915,993535,'Noctuidae gen. noctbiolep01 sp. BioLep345','species'),(1139916,993535,'Noctuidae gen. noctbiolep01 sp. BioLep346','species'),(1139917,993535,'Noctuidae gen. noctbiolep01 sp. BioLep347','species'),(1139918,993535,'Noctuidae gen. noctbiolep01 sp. BioLep348','species'),(1139919,993535,'Noctuidae gen. noctbiolep01 sp. BioLep350','species'),(1139920,993535,'Noctuidae gen. noctbiolep01 sp. BioLep453','species'),(1139921,993535,'Noctuidae gen. noctbiolep01 sp. BioLep793','species'),(1139922,993535,'Noctuidae gen. noctbiolep01 sp. BioLep811','species'),(1139923,993535,'Noctuidae gen. noctbiolep01 sp. BioLep813','species'),(1139924,993535,'Noctuidae gen. noctbiolep01 sp. BioLep815','species'),(1139925,993535,'Noctuidae gen. noctbiolep01 sp. BioLep816','species'),(1139926,993535,'Noctuidae gen. noctbiolep01 sp. BioLep818','species'),(1139927,993535,'Noctuidae gen. noctbiolep01 sp. BioLep819','species'),(1139928,993535,'Noctuidae gen. noctbiolep01 sp. BioLep820','species'),(1139929,993535,'Noctuidae gen. noctbiolep01 sp. BioLep821','species'),(1139930,993535,'Noctuidae gen. noctbiolep01 sp. BioLep822','species'),(1139931,993535,'Noctuidae gen. noctbiolep01 sp. BioLep823','species'),(1139932,993535,'Noctuidae gen. noctbiolep01 sp. BioLep824','species'),(1139933,993535,'Noctuidae gen. noctbiolep01 sp. BioLep825','species'),(1139934,993535,'Noctuidae gen. noctbiolep01 sp. BioLep826','species'),(1139935,993535,'Noctuidae gen. noctbiolep01 sp. BioLep827','species'),(1139936,993535,'Noctuidae gen. noctbiolep01 sp. BioLep829','species'),(1139937,993535,'Noctuidae gen. noctbiolep01 sp. BioLep831','species'),(1139938,993535,'Noctuidae gen. noctbiolep01 sp. BioLep833','species'),(1139939,993535,'Noctuidae gen. noctbiolep01 sp. BioLep835','species'),(1139940,993535,'Noctuidae gen. noctbiolep01 sp. BioLep836','species'),(1139941,993535,'Noctuidae gen. noctbiolep01 sp. BioLep838','species'),(1139942,993535,'Noctuidae gen. noctbiolep01 sp. BioLep847','species'),(1139943,993535,'Noctuidae gen. noctbiolep01 sp. BioLep848','species'),(1139944,993535,'Noctuidae gen. noctbiolep01 sp. BioLep849','species'),(1139945,993535,'Noctuidae gen. noctbiolep01 sp. BioLep850','species'),(1139946,993535,'Noctuidae gen. noctbiolep01 sp. BioLep853','species'),(1139947,993535,'Noctuidae gen. noctbiolep01 sp. BioLep854','species'),(1139948,993535,'Noctuidae gen. noctbiolep01 sp. BioLep855','species'),(1139949,705568,'Noctuidae gen. noctjanzen01 sp. Janzen134','species'),(1139950,705568,'Noctuidae gen. noctjanzen01 sp. Janzen135','species'),(1139951,705568,'Noctuidae gen. noctjanzen01 sp. Janzen137','species'),(1139952,705568,'Noctuidae gen. noctjanzen01 sp. Janzen138','species'),(1139953,705568,'Noctuidae gen. noctjanzen01 sp. Janzen220','species'),(1139954,705568,'Noctuidae gen. noctjanzen01 sp. Janzen221','species'),(1139955,705568,'Noctuidae gen. noctjanzen01 sp. Janzen225','species'),(1139956,705568,'Noctuidae gen. noctjanzen01 sp. Janzen226','species'),(1139957,705568,'Noctuidae gen. noctjanzen01 sp. Janzen227','species'),(1139958,705568,'Noctuidae gen. noctjanzen01 sp. Janzen229','species'),(1139959,705568,'Noctuidae gen. noctjanzen01 sp. Janzen230','species'),(1139960,705568,'Noctuidae gen. noctjanzen01 sp. Janzen231','species'),(1139961,705568,'Noctuidae gen. noctjanzen01 sp. Janzen232','species'),(1139962,705568,'Noctuidae gen. noctjanzen01 sp. Janzen233','species'),(1139963,705568,'Noctuidae gen. noctjanzen01 sp. Janzen234','species'),(1139964,705568,'Noctuidae gen. noctjanzen01 sp. Janzen235','species'),(1139965,705568,'Noctuidae gen. noctjanzen01 sp. Janzen237','species'),(1139966,705568,'Noctuidae gen. noctjanzen01 sp. Janzen238','species'),(1139967,705568,'Noctuidae gen. noctjanzen01 sp. Janzen239','species'),(1139968,705568,'Noctuidae gen. noctjanzen01 sp. Janzen242','species'),(1139969,705568,'Noctuidae gen. noctjanzen01 sp. Janzen243','species'),(1139970,705568,'Noctuidae gen. noctjanzen01 sp. Janzen245','species'),(1139971,705568,'Noctuidae gen. noctjanzen01 sp. Janzen246','species'),(1139972,705568,'Noctuidae gen. noctjanzen01 sp. Janzen248','species'),(1139973,705568,'Noctuidae gen. noctjanzen01 sp. Janzen839','species'),(1139974,1129087,'Notodontidae gen. notoJanzen01 sp. Janzen01','species'),(1139975,1101683,'Orgilinae gen. orgilJanzen01 sp. Janzen03','species'),(1139976,1101686,'Pterophoridae gen. pteroBioLep01 sp. BioLep04','species'),(1139977,1101686,'Pterophoridae gen. pteroBioLep01 sp. BioLep07','species'),(1139978,1101687,'Pterophoridae gen. pteroJanzen01 sp. Janzen02','species'),(1139979,1101687,'Pterophoridae gen. pteroJanzen01 sp. Janzen03','species'),(1139980,1101687,'Pterophoridae gen. pteroJanzen01 sp. Janzen04','species'),(1139981,1101687,'Pterophoridae gen. pteroJanzen01 sp. Janzen05','species'),(1139982,1101687,'Pterophoridae gen. pteroJanzen01 sp. Janzen08','species'),(1139983,1101687,'Pterophoridae gen. pteroJanzen01 sp. Janzen10','species'),(1139984,1101687,'Pterophoridae gen. pteroJanzen01 sp. Janzen12','species'),(1139985,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep613','species'),(1139986,1101700,'Spilomelinae gen. spiloBioLep01 sp. BioLep617','species'),(1139987,1101701,'Spilomelinae gen. spiloJanzen01 sp. Janzen433','species'),(1139988,1101718,'Zygaenidae gen. zygJanzen01 sp. Janzen03','species'),(1139989,230743,'Selenidium cf. mesnili','species'),(1139990,230743,'Selenidium sp. KCW-2012a','species'),(1139991,230743,'Selenidium sp. KCW-2012b','species'),(1139992,230742,'unclassified Selenidiidae','no rank'),(1139993,1139992,'Selenidiidae sp. KCW-2012a','species'),(1139994,95214,'unclassified Acontiinae','no rank'),(1139995,1139994,'Acontiinae gen. acontBioLep01','genus'),(1139996,41997,'Enterococcus saccharolyticus ATCC 43076','no rank'),(1139997,1080978,'Mantidae gen. mantisJanzen01','genus'),(1139998,1139995,'Acontiinae gen. acontBioLep01 sp. Chacon1747','species'),(1139999,1139995,'Acontiinae gen. acontBioLep01 sp. Chacon862','species'),(1140000,1139997,'Mantidae gen. mantisJanzen01 sp. Janzen01','species'),(1140001,53345,'Enterococcus durans ATCC 6056','no rank'),(1140002,33945,'Enterococcus avium ATCC 14025','no rank'),(1140003,1356,'Enterococcus sulfureus ATCC 49903','no rank'),(1140004,878324,'Asterohyptis stellulata','species'),(1140005,397182,'Eriope complicata','species'),(1140006,397182,'Eriope crassipes','species'),(1140007,397182,'Eriope exaltata','species'),(1140008,397182,'Eriope filifolia','species'),(1140009,397182,'Eriope foetida','species'),(1140010,397182,'Eriope glandulosa','species'),(1140011,397182,'Eriope hypenioides','species'),(1140012,397182,'Eriope hypoleuca','species'),(1140013,397182,'Eriope macrostachya','species'),(1140014,397182,'Eriope obovata','species'),(1140015,204117,'Hypenia aristulata','species'),(1140016,204117,'Hypenia calycina','species'),(1140017,204117,'Hypenia macrosiphon','species'),(1140018,204117,'Hypenia marifolia','species'),(1140019,204117,'Hypenia reticulata','species'),(1140020,986195,'Hyptidendron glutinosum','species'),(1140021,986195,'Hyptidendron rondonicum','species'),(1140022,204122,'Hyptis alutacea','species'),(1140023,204122,'Hyptis amaurocaulos','species'),(1140024,204122,'Hyptis ammotropha','species'),(1140025,204122,'Hyptis ampelophylla','species'),(1140026,204122,'Hyptis argyrophylla','species'),(1140027,204122,'Hyptis balansae','species'),(1140028,204122,'Hyptis caespitosa','species'),(1140029,204122,'Hyptis calida','species'),(1140030,204122,'Hyptis caprariifolia','species'),(1140031,204122,'Hyptis carpinifolia','species'),(1140032,204122,'Hyptis colligata','species'),(1140033,204122,'Hyptis conferta','species'),(1140034,204122,'Hyptis crinita','species'),(1140035,204122,'Hyptis cruciformis','species'),(1140036,204122,'Hyptis cuneata','species'),(1140037,204122,'Hyptis digitata','species'),(1140038,204122,'Hyptis ditassoides','species'),(1140039,204122,'Hyptis dumetorum','species'),(1140040,204122,'Hyptis gardneri','species'),(1140041,204122,'Hyptis goyazensis','species'),(1140042,204122,'Hyptis hagei','species'),(1140043,204122,'Hyptis halimifolia','species'),(1140044,204122,'Hyptis hassleri','species'),(1140045,204122,'Hyptis hygrobia','species'),(1140046,204122,'Hyptis imbricatiformis','species'),(1140047,204122,'Hyptis inodora','species'),(1140048,204122,'Hyptis interrupta','species'),(1140049,204122,'Hyptis kramerioides','species'),(1140050,204122,'Hyptis lacunosa','species'),(1140051,204122,'Hyptis lanata','species'),(1140052,204122,'Hyptis lanceolata','species'),(1140053,204122,'Hyptis lappulacea','species'),(1140054,204122,'Hyptis lavandulacea','species'),(1140055,204122,'Hyptis linarioides','species'),(1140056,204122,'Hyptis longiflora','species'),(1140057,204122,'Hyptis lutescens','species'),(1140058,204122,'Hyptis malacophylla','species'),(1140059,204122,'Hyptis minutifolia','species'),(1140060,204122,'Hyptis multiflora','species'),(1140061,204122,'Hyptis nivea','species'),(1140062,204122,'Hyptis nubicola','species'),(1140063,204122,'Hyptis paludosa','species'),(1140064,204122,'Hyptis peduncularis','species'),(1140065,204122,'Hyptis penaeoides','species'),(1140066,204122,'Hyptis pulchella','species'),(1140067,204122,'Hyptis pycnocephala','species'),(1140068,204122,'Hyptis ramosa','species'),(1140069,204122,'Hyptis rotundifolia','species'),(1140070,204122,'Hyptis rubicunda','species'),(1140071,204122,'Hyptis rubiginosa','species'),(1140072,204122,'Hyptis saxatilis','species'),(1140073,204122,'Hyptis selaginifolia','species'),(1140074,204122,'Hyptis selloi','species'),(1140075,204122,'Hyptis sidifolia','species'),(1140076,204122,'Hyptis silvinae','species'),(1140077,204122,'Hyptis sinuata','species'),(1140078,204122,'Hyptis tacianae','species'),(1140079,204122,'Hyptis tomentosa','species'),(1140080,204122,'Hyptis turnerifolia','species'),(1140081,204122,'Hyptis uncinata','species'),(1140082,204122,'Hyptis villosa','species'),(1140083,986253,'Marsypianthes foliolosa','species'),(1140084,986253,'Marsypianthes montana','species'),(1140085,986256,'Peltodon longipes','species'),(1140086,986256,'Peltodon radicans','species'),(1140087,746772,'Dianthus haematocalyx subsp. pindicola','subspecies'),(1140088,204122,'Hyptis sp. JFBP-2012b','species'),(1140089,204122,'Hyptis sp. 1 JFBP-2012','species'),(1140090,204122,'Hyptis sp. 2 JFBP-2012','species'),(1140091,204122,'Hyptis sp. 3 JFBP-2012','species'),(1140092,204122,'Hyptis sp. 4 JFBP-2012','species'),(1140093,204122,'Hyptis sp. JFBP-2012a','species'),(1140094,986195,'Hyptidendron sp. JFBP-2012','species'),(1140095,986195,'Hyptidendron sp. 1 JFBP-2012','species'),(1140096,397182,'Eriope sp. JFBP-2012','species'),(1140097,204122,'Hyptis sp. JFBP-2012','species'),(1140098,64456,'Morpho helenor bristowi','subspecies'),(1140099,1134925,'Morpho godartii assarpai','subspecies'),(1140100,1134937,'Morpho sulkowskyi lympharis','subspecies'),(1140101,127178,'Antirrhea sp. CC-2012','species'),(1140102,397182,'Eriope sincorana','species'),(1140103,135575,'Idiomarina sp. X07','species'),(1140105,1386,'Bacillus sp. 4N02','species'),(1140106,55080,'Brevibacillus sp. 4N10','species'),(1140107,547,'Enterobacter sp. 2N01','species'),(1140108,158876,'Yokenella sp. 5N04','species'),(1140109,33811,'gamma proteobacterium 4N03','species'),(1140110,49539,'Pteris cretica var. cretica','varietas'),(1140111,49539,'Pteris cretica var. albolineata','varietas'),(1140112,13820,'Pteris cretica x Pteris kidoi','species'),(1140113,13820,'Pteris x sefuricola','species'),(1140114,570,'Klebsiella sp. D5A','species'),(1140115,381814,'Eurotiales sp. MKK3','species'),(1140116,279888,'Symbiodinium sp. TB-2012','species'),(1140117,55584,'Heterococcus sp. DN1','species'),(1140118,29278,'Cloning vector p*Mos_SmActin_Luciferase','species'),(1140119,29278,'Cloning vector pSLIE1-3_Mos1mariner_ORF','species'),(1140120,2053,'Gordonia sp. KLBMP 4377','species'),(1140121,2013,'Nocardiopsis sp. KLBMP 4084','species'),(1140122,1835,'Saccharopolyspora sp. KLBMP 4322','species'),(1140123,2071,'Saccharothrix sp. KLBMP 4225','species'),(1140124,2071,'Saccharothrix sp. KLBMP 4253','species'),(1140125,2071,'Saccharothrix sp. KLBMP 4352','species'),(1140126,1883,'Streptomyces sp. KLBMP 4074','species'),(1140127,1883,'Streptomyces sp. KLBMP 4210','species'),(1140128,1883,'Streptomyces sp. KLBMP 4348','species'),(1140129,2060,'Tsukamurella sp. KLBMP 4335','species'),(1140131,3071,'Chlorella sp. DN2','species'),(1140132,33882,'Microbacterium sp. 13987','species'),(1140133,37452,'Bacteroidetes bacterium 13456','species'),(1140134,33811,'gamma proteobacterium B3','species'),(1140135,33811,'gamma proteobacterium B9','species'),(1140136,33811,'gamma proteobacterium B11','species'),(1140137,33811,'gamma proteobacterium 21','species'),(1140138,81684,'proteobacterium 6(2012)','species'),(1140139,1883,'Streptomyces sp. T12(2012)','species'),(1140140,49928,'bacterium VITLKGB','species'),(1140141,49928,'bacterium VITKHRB','species'),(1140142,953,'Wolbachia endosymbiont of Spodoptera exempta','species'),(1140143,33811,'gamma proteobacterium B12(2012)','species'),(1140144,114727,'Influenza A virus (A/Scotland/EastKilbride_417647/2009(H1N1))','no rank'),(1140145,114727,'Influenza A virus (A/Scotland/Paisley_417557/2009(H1N1))','no rank'),(1140146,114727,'Influenza A virus (A/Scotland/Glasgow_413375/2009(H1N1))','no rank'),(1140147,114727,'Influenza A virus (A/Scotland/Paisley_413960/2009(H1N1))','no rank'),(1140148,114727,'Influenza A virus (A/Scotland/Paisley_425827/2009(H1N1))','no rank'),(1140149,114727,'Influenza A virus (A/Scotland/Glasgow_413848/2009(H1N1))','no rank'),(1140150,114727,'Influenza A virus (A/Scotland/Paisley_413869/2009(H1N1))','no rank'),(1140151,114727,'Influenza A virus (A/Scotland/Paisley_412666/2009(H1N1))','no rank'),(1140152,114727,'Influenza A virus (A/Scotland/Glasgow_413886/2009(H1N1))','no rank'),(1140153,114727,'Influenza A virus (A/Scotland/Glasgow_412313/2009(H1N1))','no rank'),(1140154,114727,'Influenza A virus (A/Scotland/Glasgow_414473/2009(H1N1))','no rank'),(1140155,114727,'Influenza A virus (A/Scotland/Dumfries_425403/2009(H1N1))','no rank'),(1140156,114727,'Influenza A virus (A/Scotland/Glasgow_413941/2009(H1N1))','no rank'),(1140157,114727,'Influenza A virus (A/Scotland/Glasgow_419977/2009(H1N1))','no rank'),(1140158,114727,'Influenza A virus (A/Scotland/EastKilbride_412770/2009(H1N1))','no rank'),(1140159,114727,'Influenza A virus (A/Scotland/Glasgow_413364/2009(H1N1))','no rank'),(1140160,114727,'Influenza A virus (A/Scotland/Glasgow_412286/2009(H1N1))','no rank'),(1140161,114727,'Influenza A virus (A/Scotland/Glasgow_412311/2009(H1N1))','no rank'),(1140162,114727,'Influenza A virus (A/Scotland/Inverness_418366/2009(H1N1))','no rank'),(1140163,114727,'Influenza A virus (A/Scotland/Paisley_409499/2009(H1N1))','no rank'),(1140164,114727,'Influenza A virus (A/Scotland/Glasgow_414159/2009(H1N1))','no rank'),(1140165,114727,'Influenza A virus (A/Scotland/EastKilbride_413652/2009(H1N1))','no rank'),(1140166,114727,'Influenza A virus (A/Scotland/Paisley_413739/2009(H1N1))','no rank'),(1140167,114727,'Influenza A virus (A/Scotland/Aberdeen_416064/2009(H1N1))','no rank'),(1140168,114727,'Influenza A virus (A/Scotland/Paisley_415110/2009(H1N1))','no rank'),(1140169,114727,'Influenza A virus (A/Scotland/Glasgow_412118/2009(H1N1))','no rank'),(1140170,114727,'Influenza A virus (A/Scotland/Paisley_412182/2009(H1N1))','no rank'),(1140171,114727,'Influenza A virus (A/Scotland/Edinburgh_23151/2009(H1N1))','no rank'),(1140172,114727,'Influenza A virus (A/Scotland/EastKilbride_425383/2009(H1N1))','no rank'),(1140173,114727,'Influenza A virus (A/Scotland/Paisley_419540/2009(H1N1))','no rank'),(1140174,114727,'Influenza A virus (A/Scotland/Edinburgh_20665/2009(H1N1))','no rank'),(1140175,114727,'Influenza A virus (A/Scotland/Edinburgh_21027/2009(H1N1))','no rank'),(1140176,114727,'Influenza A virus (A/Scotland/Fife_17690/2009(H1N1))','no rank'),(1140177,114727,'Influenza A virus (A/Scotland/EastKilbride_420703/2009(H1N1))','no rank'),(1140178,114727,'Influenza A virus (A/Scotland/Glasgow_419707/2009(H1N1))','no rank'),(1140179,114727,'Influenza A virus (A/Scotland/Glasgow_443734/2009(H1N1))','no rank'),(1140180,114727,'Influenza A virus (A/Scotland/Glasgow_420755/2009(H1N1))','no rank'),(1140181,114727,'Influenza A virus (A/Scotland/Livingston_412757/2009(H1N1))','no rank'),(1140182,114727,'Influenza A virus (A/Scotland/Glasgow_420768/2009(H1N1))','no rank'),(1140183,114727,'Influenza A virus (A/Scotland/EastKilbride_419809/2009(H1N1))','no rank'),(1140184,114727,'Influenza A virus (A/Scotland/Glasgow_422823/2009(H1N1))','no rank'),(1140185,114727,'Influenza A virus (A/Scotland/Glasgow_419865/2009(H1N1))','no rank'),(1140186,114727,'Influenza A virus (A/Scotland/EastKilbride_420874/2009(H1N1))','no rank'),(1140187,114727,'Influenza A virus (A/Scotland/EastKilbride_420875/2009(H1N1))','no rank'),(1140188,114727,'Influenza A virus (A/Scotland/EastKilbride_420880/2009(H1N1))','no rank'),(1140189,114727,'Influenza A virus (A/Scotland/EastKilbride_420881/2009(H1N1))','no rank'),(1140190,114727,'Influenza A virus (A/Scotland/Edinburgh_17343/2009(H1N1))','no rank'),(1140191,114727,'Influenza A virus (A/Scotland/Edinburgh_17645/2009(H1N1))','no rank'),(1140192,114727,'Influenza A virus (A/Scotland/StAndrews_17693/2009(H1N1))','no rank'),(1140193,114727,'Influenza A virus (A/Scotland/Fife_17712/2009(H1N1))','no rank'),(1140194,114727,'Influenza A virus (A/Scotland/Edinburgh_17714/2009(H1N1))','no rank'),(1140195,114727,'Influenza A virus (A/Scotland/Edinburgh_17715/2009(H1N1))','no rank'),(1140196,114727,'Influenza A virus (A/Scotland/Edinburgh_20203/2009(H1N1))','no rank'),(1140197,114727,'Influenza A virus (A/Scotland/Edinburgh_20204/2009(H1N1))','no rank'),(1140198,114727,'Influenza A virus (A/Scotland/Fife_20234/2009(H1N1))','no rank'),(1140199,114727,'Influenza A virus (A/Scotland/Livingston_20263/2009(H1N1))','no rank'),(1140200,114727,'Influenza A virus (A/Scotland/Edinburgh_20308/2009(H1N1))','no rank'),(1140201,114727,'Influenza A virus (A/Scotland/Edinburgh_20342/2009(H1N1))','no rank'),(1140202,114727,'Influenza A virus (A/Scotland/Glasgow_413608/2009(H1N1))','no rank'),(1140203,114727,'Influenza A virus (A/Scotland/Livingston_416138/2009(H1N1))','no rank'),(1140204,114727,'Influenza A virus (A/Scotland/Aberdeen_1/2009(H1N1))','no rank'),(1140205,114727,'Influenza A virus (A/Scotland/Inverness_10/2009(H1N1))','no rank'),(1140206,114727,'Influenza A virus (A/Scotland/Aberdeen_11/2009(H1N1))','no rank'),(1140207,114727,'Influenza A virus (A/Scotland/Aberdeen_12/2009(H1N1))','no rank'),(1140208,114727,'Influenza A virus (A/Scotland/Aberdeen_13/2009(H1N1))','no rank'),(1140209,114727,'Influenza A virus (A/Scotland/Aberdeen_14/2009(H1N1))','no rank'),(1140210,114727,'Influenza A virus (A/Scotland/Inverness_15/2009(H1N1))','no rank'),(1140211,114727,'Influenza A virus (A/Scotland/Aberdeen_16/2009(H1N1))','no rank'),(1140212,114727,'Influenza A virus (A/Scotland/Inverness_18/2009(H1N1))','no rank'),(1140213,114727,'Influenza A virus (A/Scotland/Aberdeen_2/2009(H1N1))','no rank'),(1140214,114727,'Influenza A virus (A/Scotland/Aberdeen_3/2009(H1N1))','no rank'),(1140215,114727,'Influenza A virus (A/Scotland/Aberdeen_4/2009(H1N1))','no rank'),(1140216,114727,'Influenza A virus (A/Scotland/Aberdeen_5/2009(H1N1))','no rank'),(1140217,114727,'Influenza A virus (A/Scotland/Aberdeen_6/2009(H1N1))','no rank'),(1140218,114727,'Influenza A virus (A/Scotland/Aberdeen_7/2009(H1N1))','no rank'),(1140219,114727,'Influenza A virus (A/Scotland/Aberdeen_8/2009(H1N1))','no rank'),(1140220,114727,'Influenza A virus (A/Scotland/Dundee_09V500199/2009(H1N1))','no rank'),(1140221,114727,'Influenza A virus (A/Scotland/Dundee_09V500624/2009(H1N1))','no rank'),(1140222,114727,'Influenza A virus (A/Scotland/StAndrews_09V500630/2009(H1N1))','no rank'),(1140223,114727,'Influenza A virus (A/Scotland/Dundee_09V500800/2009(H1N1))','no rank'),(1140224,114727,'Influenza A virus (A/Scotland/Dundee_09V500795/2009(H1N1))','no rank'),(1140225,114727,'Influenza A virus (A/Scotland/Dundee_09V502215/2009(H1N1))','no rank'),(1140226,114727,'Influenza A virus (A/Scotland/Dundee_09V502385/2009(H1N1))','no rank'),(1140227,114727,'Influenza A virus (A/Scotland/Dundee_09V502390/2009(H1N1))','no rank'),(1140228,114727,'Influenza A virus (A/Scotland/Perth_09V502475/2009(H1N1))','no rank'),(1140229,114727,'Influenza A virus (A/Scotland/Dundee_09V502666/2009(H1N1))','no rank'),(1140230,114727,'Influenza A virus (A/Scotland/Dundee_09V500203/2009(H1N1))','no rank'),(1140231,114727,'Influenza A virus (A/Scotland/Dundee_10V070791/2010(H1N1))','no rank'),(1140232,114727,'Influenza A virus (A/Scotland/Perth_09V501016/2009(H1N1))','no rank'),(1140233,114727,'Influenza A virus (A/Scotland/StAndrews_09V500252/2009(H1N1))','no rank'),(1140234,114727,'Influenza A virus (A/Scotland/Perth_09V500257/2009(H1N1))','no rank'),(1140235,114727,'Influenza A virus (A/Scotland/Perth_09V500259/2009(H1N1))','no rank'),(1140236,114727,'Influenza A virus (A/Scotland/Dundee_09V500266/2009(H1N1))','no rank'),(1140237,114727,'Influenza A virus (A/Scotland/Dundee_09V500321/2009(H1N1))','no rank'),(1140238,114727,'Influenza A virus (A/Scotland/Glasgow_443726/2009(H1N1))','no rank'),(1140239,114727,'Influenza A virus (A/Scotland/Glasgow_444125/2009(H1N1))','no rank'),(1140240,114727,'Influenza A virus (A/Scotland/Glasgow_444590/2009(H1N1))','no rank'),(1140241,114727,'Influenza A virus (A/Scotland/Glasgow_444809/2009(H1N1))','no rank'),(1140242,114727,'Influenza A virus (A/Scotland/Glasgow_445236/2009(H1N1))','no rank'),(1140243,58416,'Hedyotis decora','species'),(1140244,58416,'Hedyotis gardneri','species'),(1140245,58416,'Hedyotis obscura','species'),(1140246,58416,'Hedyotis ovata','species'),(1140247,58416,'Hedyotis thwaitesii','species'),(1140248,58416,'Hedyotis tridentata','species'),(1140249,1133484,'Neanotis formosana','species'),(1140250,43535,'Oldenlandia scabra','species'),(1140255,938084,'Orthaga achatina','species'),(1140256,111500,'Muricauda sp. YUAB-SO-11','species'),(1140257,1386,'Bacillus sp. AB11','species'),(1140258,505184,'HIV-1 M:A Gom-17-A','no rank'),(1140259,505184,'HIV-1 M:A Gom-27-A','no rank'),(1140260,505184,'HIV-1 M:A Gom-1-A','no rank'),(1140261,505184,'HIV-1 M:A Gom-26-A','no rank'),(1140262,505184,'HIV-1 M:A Gom-23-A','no rank'),(1140263,505184,'HIV-1 M:A Gom-20-A','no rank'),(1140264,505184,'HIV-1 M:A Gom-19-A','no rank'),(1140265,505184,'HIV-1 M:A Gom-13-A','no rank'),(1140266,505184,'HIV-1 M:A Gom-14-A','no rank'),(1140267,505184,'HIV-1 M:A Gom-24-A','no rank'),(1140268,505184,'HIV-1 M:A Gom-8-A','no rank'),(1140269,505184,'HIV-1 M:A Gom-12-A','no rank'),(1140270,505184,'HIV-1 M:A Gom-11-A','no rank'),(1140271,505184,'HIV-1 M:A Gom-7-A','no rank'),(1140272,505184,'HIV-1 M:A Gom-15-A','no rank'),(1140273,505184,'HIV-1 M:A Gom-5-A','no rank'),(1140274,505184,'HIV-1 M:A Gom-6-A','no rank'),(1140275,505184,'HIV-1 M:A Gom-2-A','no rank'),(1140276,505184,'HIV-1 M:A Gom-25-A','no rank'),(1140277,505184,'HIV-1 M:A Gom-16-A','no rank'),(1140278,505184,'HIV-1 M:A Gom-10-A','no rank'),(1140279,505184,'HIV-1 M:A Gom-4-A','no rank'),(1140280,505184,'HIV-1 M:A Mn-4-A','no rank'),(1140281,505185,'HIV-1 M:B Mn-14-B','no rank'),(1140282,505184,'HIV-1 M:A Mn-16-A','no rank'),(1140283,505185,'HIV-1 M:B Mn-9-B','no rank'),(1140284,505184,'HIV-1 M:A Mn-12-A','no rank'),(1140285,505184,'HIV-1 M:A Mn-18-A','no rank'),(1140286,505185,'HIV-1 M:B Mn-15-B','no rank'),(1140287,505184,'HIV-1 M:A Mn-11-A','no rank'),(1140288,505184,'HIV-1 M:A Mn-1-A','no rank'),(1140289,505184,'HIV-1 M:A Mn-5-A','no rank'),(1140290,505184,'HIV-1 M:A Mn-6-A','no rank'),(1140291,505184,'HIV-1 M:A Mn-2-A','no rank'),(1140292,505185,'HIV-1 M:B Mn-8-B','no rank'),(1140293,505184,'HIV-1 M:A Br-13-A','no rank'),(1140294,505184,'HIV-1 M:A Br-1-A','no rank'),(1140295,505184,'HIV-1 M:A Br-3-A','no rank'),(1140296,505184,'HIV-1 M:A Br-5-A','no rank'),(1140297,505184,'HIV-1 M:A Br-14-A','no rank'),(1140298,505184,'HIV-1 M:A Br-2-A','no rank'),(1140299,505184,'HIV-1 M:A Br-10-A','no rank'),(1140300,505184,'HIV-1 M:A Br-6-A','no rank'),(1140301,505184,'HIV-1 M:A Br-12-A','no rank'),(1140302,505184,'HIV-1 M:A Br-9-A','no rank'),(1140303,505184,'HIV-1 M:A Br-11-A','no rank'),(1140304,505184,'HIV-1 M:A Br-16-A','no rank'),(1140305,505184,'HIV-1 M:A Gr-14-A','no rank'),(1140306,505184,'HIV-1 M:A Gr-1-A','no rank'),(1140307,505184,'HIV-1 M:A Gr-13-A','no rank'),(1140308,505184,'HIV-1 M:A Gr-2-A','no rank'),(1140309,505184,'HIV-1 M:A Gr-4-A','no rank'),(1140310,505184,'HIV-1 M:A Gr-5-A','no rank'),(1140311,505184,'HIV-1 M:A Gr-16-A','no rank'),(1140312,505184,'HIV-1 M:A Gr-12-A','no rank'),(1140313,505186,'HIV-1 M:C Gr-8-A/B','no rank'),(1140314,505184,'HIV-1 M:A Gr-11-A','no rank'),(1140315,505184,'HIV-1 M:A Gr-10-A','no rank'),(1140316,505184,'HIV-1 M:A Gr-9-A','no rank'),(1140317,505184,'HIV-1 M:A Vit-2-A','no rank'),(1140318,505184,'HIV-1 M:A Vit-1-A','no rank'),(1140319,505184,'HIV-1 M:A Vit-3-A','no rank'),(1140320,505228,'HIV-1 M:G Mg-3-G','no rank'),(1140321,505184,'HIV-1 M:A Mg-1-A','no rank'),(1140322,505184,'HIV-1 M:A Mg-7-A','no rank'),(1140323,505184,'HIV-1 M:A Mg-6-A','no rank'),(1140324,505184,'HIV-1 M:A Mg-5-A','no rank'),(1140325,505184,'HIV-1 M:A Mg-4-A','no rank'),(1140326,505184,'HIV-1 M:A Mg-2-A','no rank'),(1140327,505184,'HIV-1 M:A MnObl-39-A','no rank'),(1140328,505184,'HIV-1 M:A Mn-3-A','no rank'),(1140329,505186,'HIV-1 M:C Mn-22-C','no rank'),(1140330,505184,'HIV-1 M:A Mn-20-A','no rank'),(1140331,505184,'HIV-1 M:A Gom-21-A','no rank'),(1140332,505184,'HIV-1 M:A Gom-22-A','no rank'),(1140333,505184,'HIV-1 M:A Br-19-A','no rank'),(1140334,505184,'HIV-1 M:A Br-15-A','no rank'),(1140335,505184,'HIV-1 M:A Br-17-A','no rank'),(1140336,505184,'HIV-1 M:A Mg-9-A','no rank'),(1140337,505184,'HIV-1 M:A MnObl-21-A','no rank'),(1140338,505184,'HIV-1 M:A MnObl-09-A','no rank'),(1140339,505184,'HIV-1 M:A MnObl-20-A','no rank'),(1140340,505184,'HIV-1 M:A MnObl-22-A','no rank'),(1140341,505184,'HIV-1 M:A MnObl-19-A','no rank'),(1140342,505184,'HIV-1 M:A MnObl-18-A','no rank'),(1140343,505184,'HIV-1 M:A MnObl-23-A','no rank'),(1140344,505184,'HIV-1 M:A MnObl-30-A','no rank'),(1140345,505184,'HIV-1 M:A MnObl-07-A','no rank'),(1140346,505184,'HIV-1 M:A MnObl-32-A','no rank'),(1140347,505184,'HIV-1 M:A MnObl-14-A','no rank'),(1140348,505184,'HIV-1 M:A MnObl-08-A','no rank'),(1140349,505184,'HIV-1 M:A MnObl-26-A','no rank'),(1140350,505184,'HIV-1 M:A MnObl-25-A','no rank'),(1140351,505184,'HIV-1 M:A MnObl-16-A','no rank'),(1140352,505184,'HIV-1 M:A MnObl-29-A','no rank'),(1140353,505184,'HIV-1 M:A MnObl-24-A','no rank'),(1140354,505184,'HIV-1 M:A MnObl-31-A','no rank'),(1140355,505184,'HIV-1 M:A MnObl-10-A','no rank'),(1140356,505184,'HIV-1 M:A MnObl-11-A','no rank'),(1140357,505184,'HIV-1 M:A MnObl-17-A','no rank'),(1140358,505184,'HIV-1 M:A MnObl-12-A','no rank'),(1140359,505184,'HIV-1 M:A MnObl-13-A','no rank'),(1140360,505184,'HIV-1 M:A Gom-18-A','no rank'),(1140361,505184,'HIV-1 M:A Gom-9-A','no rank'),(1140362,505184,'HIV-1 M:A Gom-3-A','no rank'),(1140363,505184,'HIV-1 M:A Br-7-A','no rank'),(1140364,505184,'HIV-1 M:A Br-18-A','no rank'),(1140365,505184,'HIV-1 M:A Br-4-A','no rank'),(1140366,505184,'HIV-1 M:A Gr-15-A','no rank'),(1140367,505184,'HIV-1 M:A Gr-7-A','no rank'),(1140368,505184,'HIV-1 M:A MnObl-34-A','no rank'),(1140369,505184,'HIV-1 M:A MnObl-35-A','no rank'),(1140370,505184,'HIV-1 M:A MnObl-33-A','no rank'),(1140371,130058,'Dendrophyllia cribrosa','species'),(1140372,129337,'Geobacillus sp. SP22','species'),(1140373,180978,'\'Mirabilis jalapa\' little leaf phytoplasma','no rank'),(1140374,85621,'Juniper browning phytoplasma','species'),(1140375,85621,'Chrysanthemum little leaf phytoplasma','species'),(1140376,286,'Pseudomonas sp. P6(2012)','species'),(1140377,1386,'Bacillus sp. W3-19','species'),(1140378,1386,'Bacillus sp. WOR-11','species'),(1140379,1386,'Bacillus sp. 2-11','species'),(1140380,33811,'gamma proteobacterium 1CK60','species'),(1140381,2955,'Gymnodinium eucyaneum','species'),(1140382,2962,'Woloszynskia sp. HBI:HB200905a','species'),(1140383,106841,'Cryptococcus sp. Mc5-ITS2','species'),(1140384,28569,'Eurotium fimicola','species'),(1140385,28569,'Eurotium glabrum','species'),(1140386,28569,'Eurotium appendiculatum','species'),(1140387,28569,'Eurotium aridicola','species'),(1140388,28569,'Eurotium tuberculatum','species'),(1140389,28569,'Eurotium parviverruculosum','species'),(1140391,5631,'Lenzites sp. BRFM 1056','species'),(1140392,5631,'Lenzites sp. BRFM 1078','species'),(1140393,5631,'Lenzites sp. BRFM 1080','species'),(1140394,5324,'Trametes aff. meyenii BRFM 1361','species'),(1140395,5324,'Trametes aff. junipericola BRFM 25','species'),(1140396,5324,'Trametes ljubarskyi','species'),(1140397,5324,'Trametes menziesii','species'),(1140398,5324,'Trametes mimetes','species'),(1140399,5324,'Trametes socotrana','species'),(1140400,5324,'Trametes sp. BRFM 1121','species'),(1140402,114778,'Hexagonia nitida','species'),(1140403,381814,'Eurotiales sp. ThNM0044','species'),(1140404,5052,'Aspergillus sp. NRCF5','species'),(1140405,59732,'Chryseobacterium sp. DL6','species'),(1140406,75654,'Duganella sp. BR5','species'),(1140407,237,'Flavobacterium sp. AN3','species'),(1140408,44249,'Paenibacillus sp. DL1','species'),(1140409,335058,'Pelomonas sp. CR2','species'),(1140410,34451,'Cortinarius viscoviridis','species'),(1140411,34451,'Cortinarius sp. PDD 91872','species'),(1140587,9272,'Philander opossum opossum','subspecies'),(1140588,96841,'Ancinidae','family'),(1140589,1140588,'Ancinus','genus'),(1140590,96822,'Heterodina','genus'),(1140591,1140589,'Ancinus sp. RW05.010','species'),(1140592,638690,'Cassidias sp. RW03.256','species'),(1140593,638695,'Cerceis sp. RW03.187','species'),(1140594,638703,'Cymodopsis sp. RW04.171','species'),(1140595,638707,'Dynamenella sp. RW04.043','species'),(1140596,638711,'Dynoides sp. RW04.031','species'),(1140597,337069,'Exosphaeroma sp. RW03.196','species'),(1140598,337069,'Exosphaeroma sp. RW95.030','species'),(1140599,337069,'Exosphaeroma sp. RW99.143','species'),(1140600,142072,'Gnorimosphaeroma sp. RW00.008','species'),(1140601,638717,'Haswellia sp. RW04.272','species'),(1140602,1140590,'Heterodina sp. RW04.139','species'),(1140603,1140590,'Heterodina sp. RW04.140','species'),(1140604,294137,'Paracerceis sp. RW02.116','species'),(1140605,638736,'Paraimene sp. RW04.175','species'),(1140606,638745,'Pseudocerceis sp. RW03.151','species'),(1140607,96874,'Sphaeroma sp. RW97.005','species'),(1140608,638749,'Sphaeromopsis sp. RW04.264','species'),(1140609,638749,'Sphaeromopsis sp. RW04.266','species'),(1140610,638751,'Striella sp. RW03.286','species'),(1140611,638756,'Zuzara sp. RW99.147','species'),(1140612,582056,'Anania perlucidalis','species'),(1140613,582056,'Anania plectilis','species'),(1140614,582056,'Anania quebecensis','species'),(1140615,582056,'Anania tennesseensis','species'),(1140616,582056,'Anania tertialis','species'),(1140617,204122,'Hyptis sp. JFBP-2012c','species'),(1140618,204122,'Hyptis sp. JFBP-2012d','species'),(1140619,204122,'Hyptis sp. JFBP-2012e','species'),(1140620,189359,'Collodiscula','genus'),(1140621,1140620,'Collodiscula japonica','species'),(1140622,189370,'Leiosphaerella lycopodina','species'),(1140623,189370,'Leiosphaerella praeclara','species'),(1140624,1140626,'Melogramma campylosporum','species'),(1140626,148311,'Melogramma','genus'),(1140627,87748,'Monographella lycopodina','species'),(1140628,695638,'Acanthodica sinuilinea','species'),(1140629,694923,'Aclytia punctata','species'),(1140630,655141,'Acraga coa','species'),(1140631,655141,'Acraga hamata','species'),(1140632,743220,'Acroria chloegrapha','species'),(1140633,882602,'Adelpha paraena massilia','subspecies'),(1140634,694748,'Agylla albivenis','species'),(1140635,694748,'Agylla asra','species'),(1140636,694748,'Agylla exscissa','species'),(1140637,694748,'Agylla marginata','species'),(1140638,1115402,'Aidos perfusa admiranda','subspecies'),(1140639,695218,'Amaxia lepida','species'),(1140640,695218,'Amaxia pandama','species'),(1140641,533181,'Amorbia cacao','species'),(1140642,533181,'Amorbia decerptana','species'),(1140643,533181,'Amorbia emigratella','species'),(1140644,533181,'Amorbia osmotris','species'),(1140645,533181,'Amorbia productana','species'),(1140646,533181,'Amorbia revolutana','species'),(1140647,695251,'Amphelarctia priscilla','species'),(1140648,581759,'Anarmodia nebulosalis','species'),(1140649,581759,'Anarmodia repandalis','species'),(1140650,705747,'Anomis erosa','species'),(1140651,347751,'Antaeotricha fascicularis','species'),(1140652,347751,'Antaeotricha marmorea','species'),(1140653,347751,'Antaeotricha phaeoneura','species'),(1140654,347751,'Antaeotricha renselariana','species'),(1140655,347751,'Antaeotricha ribbei','species'),(1140656,347751,'Antaeotricha thapsinopa','species'),(1140657,695613,'Antiblemma memoranda','species'),(1140658,695613,'Antiblemma patifaciens','species'),(1140659,82584,'Apatelodes ardeola','species'),(1140660,82584,'Apatelodes paratima','species'),(1140661,581763,'Apilocrocis excelsalis','species'),(1140662,581763,'Apilocrocis glaucosia','species'),(1140663,694763,'Apistosia judas','species'),(1140664,581764,'Apogeshna stenialis','species'),(1140665,582058,'Aponia itzalis','species'),(1140666,582058,'Aponia minnithalis','species'),(1140667,741560,'Argyrosticta meres','species'),(1140668,96880,'Argyrotaenia atima','species'),(1140669,1105795,'Arrhenophanes perspicilla','species'),(1140670,681771,'Asterocampa idyja argus','subspecies'),(1140671,695639,'Athyrma misera','species'),(1140672,1098718,'Auratonota hydrogramma','species'),(1140673,1098718,'Auratonota pharata','species'),(1140674,581779,'Azochis mactalis','species'),(1140675,581779,'Azochis ruscialis','species'),(1140676,419705,'Baeotis macularia','species'),(1140677,709241,'Bagisara avangareza','species'),(1140678,709241,'Bagisara pacifica','species'),(1140679,694805,'Balbura fasciata','species'),(1140680,695283,'Baritius eleutheroides','species'),(1140681,706009,'Bastilla sp. \'purpurata\'','species'),(1140682,695302,'Bernathonomus piperita','species'),(1140683,581783,'Bicilia iarchasalis','species'),(1140684,687077,'Blepharomastix ianthealis','species'),(1140685,581784,'Bocchoris marucalis','species'),(1140686,581787,'Bradina aaronalis','species'),(1140687,704290,'Bryoptera friaria','species'),(1140688,695303,'Calidota obscurator','species'),(1140689,691632,'Calycopis sullivani','species'),(1140690,1098732,'Carteris oculatalis','species'),(1140691,691634,'Celiptera grisescens','species'),(1140692,581796,'Ceratocilia sixolalis','species'),(1140693,1098739,'Cerconota recurvella','species'),(1140694,1098739,'Cerconota scolopacina','species'),(1140695,695011,'Cercopimorpha sylva','species'),(1140696,718070,'Cerura rarata','species'),(1140697,1110991,'Chalcoecia patricia','species'),(1140698,581798,'Chilochromopsis sceletogramma','species'),(1140699,1098760,'Chlamydastis arenaria','species'),(1140700,1098760,'Chlamydastis molinella','species'),(1140701,1098760,'Chlamydastis orion','species'),(1140702,1098760,'Chlamydastis rhomaeopa','species'),(1140703,1089093,'Cicinnus camarinus','species'),(1140705,695263,'Cissura decora','species'),(1140706,319800,'Clemensia cincinnata','species'),(1140707,581298,'Cleomantes sp. \'eumatilis\'','species'),(1140708,1107770,'Cliniodes nomadalis','species'),(1140709,694808,'Cloesia digna','species'),(1140710,581808,'Coenostolopsis apicalis','species'),(1140711,581810,'Compacta hirtalis','species'),(1140712,695649,'Concana mundissima','species'),(1140713,581811,'Conchylodes grammaphora','species'),(1140714,581811,'Conchylodes platinalis','species'),(1140716,56379,'Condica subornata','species'),(1140717,705932,'Coscaga picatalis','species'),(1140718,1098797,'Cosmopterosis jasonhalli','species'),(1140719,132193,'Cosmosoma achemon','species'),(1140720,132193,'Cosmosoma angustimargo','species'),(1140721,132193,'Cosmosoma galatea','species'),(1140722,132193,'Cosmosoma impar','species'),(1140723,132193,'Cosmosoma semifulva','species'),(1140724,695237,'Cratoplastis diluta','species'),(1140725,705759,'Cropia minthe','species'),(1140726,655054,'Dalcerides alba','species'),(1140727,655054,'Dalcerides mesoa','species'),(1140728,655054,'Dalcerides sofia','species'),(1140730,695055,'Delphyre testacea','species'),(1140731,219528,'Desmia tages','species'),(1140732,219528,'Desmia ufeus','species'),(1140733,712857,'Deuterollyta basilata','species'),(1140734,581824,'Diacme mopsalis','species'),(1140735,390976,'Diaphania exclusalis','species'),(1140736,390976,'Diaphania glauculalis','species'),(1140737,390976,'Diaphania nitidalis','species'),(1140738,390976,'Diaphania plumbidorsalis','species'),(1140739,390976,'Diaphania superalis','species'),(1140740,581832,'Dichocrocis tlapalis','species'),(1140741,189881,'Dismorphia praxinoe','species'),(1140742,718088,'Disphragis delecta','species'),(1140743,718088,'Disphragis editha','species'),(1140744,1105819,'Dolichosomastis dorsilinea','species'),(1140745,475269,'Druentica inscita','species'),(1140746,127334,'Dynamine gillotti','species'),(1140747,695655,'Dyomyx consequens','species'),(1140748,695655,'Dyomyx inferior','species'),(1140749,695568,'Dyops subdifferens','species'),(1140750,393451,'Dysodia sica','species'),(1140751,336388,'Eloria torrida','species'),(1140752,718100,'Elymiotis donatian','species'),(1140753,695293,'Elysius conspersus','species'),(1140754,695293,'Elysius proba','species'),(1140755,695293,'Elysius superbus','species'),(1140756,695293,'Elysius thraikilli','species'),(1140757,124370,'Emesis ocypore','species'),(1140758,704302,'Eois brunneicosta','species'),(1140759,695013,'Epanycles imperialis','species'),(1140760,1106242,'Epeiromulona biloba','species'),(1140761,1106242,'Epeiromulona icterinus','species'),(1140762,1106242,'Epeiromulona roseata','species'),(1140763,132215,'Episcepsis capysca','species'),(1140764,132215,'Episcepsis demonis','species'),(1140765,132215,'Episcepsis sixola','species'),(1140766,132215,'Episcepsis venata','species'),(1140767,705767,'Epitausa flagrans','species'),(1140768,354934,'Eracon biternata','species'),(1140769,1098815,'Erastroides emarginata','species'),(1140770,717358,'Erateina staudingeri','species'),(1140771,706041,'Erebostrota stenelea','species'),(1140772,744705,'Eriopyga macrolepia','species'),(1140773,442190,'Eryphanis polyxena','species'),(1140774,717360,'Esthemopsis clonia','species'),(1140775,347808,'Ethmia chemsaki','species'),(1140776,347808,'Ethmia delliella','species'),(1140777,347808,'Ethmia elutella','species'),(1140778,347808,'Ethmia hammella','species'),(1140779,347808,'Ethmia janzeni','species'),(1140780,347808,'Ethmia julia','species'),(1140781,347808,'Ethmia lichyi','species'),(1140782,347808,'Ethmia mnesicosma','species'),(1140783,347808,'Ethmia nigritaenia','species'),(1140784,347808,'Ethmia phylacis','species'),(1140785,347808,'Ethmia ungulatella','species'),(1140786,347808,'Ethmia wellingi','species'),(1140787,695044,'Euagra haemanthus','species'),(1140788,132217,'Eucereon aoris','species'),(1140789,132217,'Eucereon argutum','species'),(1140790,132217,'Eucereon atriguttum','species'),(1140791,132217,'Eucereon baleris','species'),(1140792,132217,'Eucereon balium','species'),(1140793,132217,'Eucereon decorum','species'),(1140794,132217,'Eucereon patrona','species'),(1140795,132217,'Eucereon rosina','species'),(1140796,132217,'Eucereon tarona','species'),(1140797,132217,'Eucereon varia','species'),(1140798,695657,'Euclystis lala','species'),(1140799,695657,'Euclystis plusiodes','species'),(1140800,695657,'Euclystis sublignaris','species'),(1140801,695658,'Eudyops polyleuca','species'),(1140802,704310,'Euglyphis deusta','species'),(1140803,695570,'Eulepidotis affinis','species'),(1140804,695570,'Eulepidotis delecta','species'),(1140805,695570,'Eulepidotis folium','species'),(1140806,581851,'Eulepte alialis','species'),(1140807,581851,'Eulepte concordalis','species'),(1140808,216869,'Euphyia subguttaria','species'),(1140809,704329,'Euprosterna hosia','species'),(1140810,124345,'Euselasia argentea','species'),(1140811,124345,'Euselasia hygenius','species'),(1140812,688533,'Eutelia auratrix','species'),(1140813,694810,'Euthyone grisescens','species'),(1140814,705769,'Evenus regalis','species'),(1140815,1098822,'Filinota ignita','species'),(1140816,694894,'Gardinia magnifica','species'),(1140817,581862,'Geshna cannalis','species'),(1140818,581309,'Gippius sumptuosus','species'),(1140819,753331,'Givira arbeloides','species'),(1140820,753331,'Givira sp. \'cinerea\'','species'),(1140821,753331,'Givira daphne','species'),(1140822,753331,'Givira modisma','species'),(1140823,753331,'Givira sp. \'quadra\'','species'),(1140824,753331,'Givira sp. \'salome\'','species'),(1140825,753331,'Givira tristani','species'),(1140826,695271,'Glaucostola metaxantha','species'),(1140827,688510,'Glena mopsaria','species'),(1140828,259328,'Glyphodes rubrocinctalis','species'),(1140829,581865,'Goniorhynchus sp. \'hampsoni\'','species'),(1140830,1098828,'Gonioterma anna','species'),(1140831,1098828,'Gonioterma latipennis','species'),(1140832,581866,'Gonocausta zephyralis','species'),(1140834,214158,'Halysidota grandis','species'),(1140835,214158,'Halysidota semibrunnea','species'),(1140836,127339,'Hamadryas ferentina','species'),(1140837,718110,'Hapigia annulata','species'),(1140838,718110,'Hapigia plateada','species'),(1140839,718110,'Hapigia simplex','species'),(1140840,741629,'Hapigiodes frederica','species'),(1140842,688639,'Hellula phidilealis','species'),(1140843,718117,'Hemiceras cadmia','species'),(1140844,718117,'Hemiceras singuloides','species'),(1140845,572858,'Herpetogramma salbialis','species'),(1140846,572858,'Herpetogramma semilaniata','species'),(1140847,705782,'Heterochroma sarepta','species'),(1140848,581871,'Hileithia differentialis','species'),(1140849,581873,'Hoterodes ausonia','species'),(1140850,694960,'Hyda basilutea','species'),(1140851,581877,'Hymenia perspectalis','species'),(1140852,695262,'Hyperandra laguerrei','species'),(1140853,695229,'Hyponerita tipolis','species'),(1140854,658969,'Idalus dares','species'),(1140855,658969,'Idalus vitreoides','species'),(1140856,1099666,'Illice biota','species'),(1140857,1099666,'Illice citrina','species'),(1140858,1099666,'Illice tessellata','species'),(1140859,695204,'Ischnognatha leucapera','species'),(1140860,704341,'Ischnopteris parvula','species'),(1140861,695031,'Ixylasia sp. \'ciarana\'','species'),(1140862,581883,'Lamprosema dorisalis','species'),(1140863,581883,'Lamprosema foviferalis','species'),(1140864,722385,'Lepasta concordens','species'),(1140865,695620,'Lesmone fufius','species'),(1140866,581889,'Leucochroma corope','species'),(1140867,581890,'Leucochromodes melusinalis','species'),(1140868,714849,'Leucula festiva','species'),(1140869,581893,'Liopasia simplicissimalis','species'),(1140870,694751,'Nephelosia caecina','species'),(1140871,694968,'Loxophlebia imitata','species'),(1140872,581901,'Lypotigris reginalis','species'),(1140873,710596,'Macalla thyrsisalis','species'),(1140874,393392,'Macaria delia','species'),(1140875,393392,'Macaria guapilaria','species'),(1140876,393392,'Macaria nervata','species'),(1140877,214344,'Semiothisa pallidata','species'),(1140878,393392,'Macaria trigonata','species'),(1140879,132228,'Macrocneme adonis','species'),(1140880,581327,'Macrogonia igniaria','species'),(1140881,694745,'Macroptila monstralis','species'),(1140882,694745,'Macroptila nubecula','species'),(1140883,1106671,'Magulacra nigripennata','species'),(1140884,741595,'Magusa divaricata','species'),(1140885,718131,'Malocampa maroniensis','species'),(1140886,581905,'Maracayia chlorisalis','species'),(1140887,705945,'Mastigophorus evadnealis','species'),(1140888,1099692,'Megalopyge albicollis','species'),(1140889,1099692,'Megalopyge dyari','species'),(1140890,1099692,'Megalopyge hina','species'),(1140891,1099692,'Megalopyge lanata','species'),(1140892,581674,'Megalota crassana','species'),(1140893,581674,'Megalota delphinosema','species'),(1140894,581674,'Megalota ochreoapex','species'),(1140895,581674,'Megalota simpliciana','species'),(1140896,56393,'Meganola bifiliferata','species'),(1140897,56393,'Meganola intermedia','species'),(1140898,56393,'Meganola pedanta','species'),(1140899,581912,'Megastes grandalis','species'),(1140900,581912,'Megastes pusialis','species'),(1140901,581912,'Megastes praxiteles','species'),(1140902,581330,'Meskea dyspteraria','species'),(1140903,82627,'Mesocondyla tarsibarbalis','species'),(1140904,132231,'Mesothen dorsimacula','species'),(1140905,695329,'Metaxanthia atribasis','species'),(1140906,705787,'Michaelus hecate','species'),(1140907,582102,'Micromartinia mnemusalis','species'),(1140908,582102,'Micromartinia sp. \'philetalis\'','species'),(1140909,581334,'Microsca sp. \'pulchelloides\'','species'),(1140910,581918,'Microthyris alvinalis','species'),(1140911,581919,'Mimophobetron pyropsalis','species'),(1140912,705792,'Ministrymon azia','species'),(1140913,744710,'Motya mythias','species'),(1140914,691658,'Natada incandescens','species'),(1140915,1099709,'Nedusia cuticulata','species'),(1140916,214269,'Nemoria adaluzae','species'),(1140917,214269,'Nemoria gladysae','species'),(1140918,695223,'Neonerita pulchra','species'),(1140919,713847,'Nephodia auxesia','species'),(1140920,1099711,'Neurophyseta camptogrammalis','species'),(1140921,1099711,'Neurophyseta clymenalis','species'),(1140922,1099711,'Neurophyseta completalis','species'),(1140923,705887,'Nicolaea viceta','species'),(1140924,1099735,'Norape nigrovenosa','species'),(1140925,718145,'Nystalea aequipars','species'),(1140926,695677,'Obroatis humeralis','species'),(1140927,694814,'Odozana methaemata','species'),(1140928,469372,'Olceclostera amoria','species'),(1140929,581945,'Omiodes alboanalis','species'),(1140930,581945,'Omiodes confusalis','species'),(1140931,581945,'Omiodes croceiceps','species'),(1140932,581945,'Omiodes cuniculalis','species'),(1140933,581945,'Omiodes fulvicauda','species'),(1140934,581945,'Omiodes grandis','species'),(1140935,581945,'Omiodes indicata','species'),(1140936,581945,'Omiodes insolutalis','species'),(1140937,581945,'Omiodes martini','species'),(1140938,581945,'Omiodes martyralis','species'),(1140939,581945,'Omiodes pandaralis','species'),(1140940,485631,'Oospila rosipara','species'),(1140941,582175,'Opharus bimaculata mayor','subspecies'),(1140942,706082,'Ophisma fulvipuncta','species'),(1140943,706082,'Ophisma tecta','species'),(1140944,695250,'Ordishia rutila','species'),(1140945,722394,'Oricia truncata','species'),(1140946,695244,'Ormetica pauperis','species'),(1140947,695625,'Oxidercia atripustula','species'),(1140948,1099744,'Oxyelophila harpalis','species'),(1140949,373116,'Palpita flegia','species'),(1140950,373116,'Palpita venatalis','species'),(1140951,705803,'Panthiades bathildis','species'),(1140952,581952,'Pantographa suffusalis','species'),(1140953,581955,'Parapilocrocis albomarginalis','species'),(1140954,691664,'Parasa joanae','species'),(1140955,691666,'Patalene trogonaria','species'),(1140956,695287,'Pelochyta ruficollis','species'),(1140957,718152,'Pentobesa valta','species'),(1140958,691668,'Perigea berinda','species'),(1140959,691668,'Perigea leucanoides','species'),(1140960,214303,'Pero albivena','species'),(1140961,214303,'Pero bulba','species'),(1140962,214303,'Pero lignata','species'),(1140963,214303,'Pero registrada','species'),(1140964,214303,'Pero solitaria','species'),(1140965,704570,'Perola aenea','species'),(1140968,706090,'Peteroma albilinea','species'),(1140969,82625,'Phaedropsis sp. \'cernalis\'','species'),(1140970,82625,'Phaedropsis leialis','species'),(1140971,695208,'Phaeomolis curvenal','species'),(1140972,695208,'Phaeomolis vampa','species'),(1140973,1107081,'Philtronoma roseicorpus','species'),(1140974,581962,'Phostria cyrisalis','species'),(1140975,581962,'Phostria delilalis','species'),(1140976,581962,'Phostria euagra','species'),(1140977,581962,'Phostria latiapicalis','species'),(1140978,581962,'Phostria mapetalis','species'),(1140979,581962,'Phostria sp. \'melanoproctis\'','species'),(1140980,581962,'Phostria metalobalis','species'),(1140981,581962,'Phostria samealis','species'),(1140982,581962,'Phostria tedea','species'),(1140983,581962,'Phostria temira','species'),(1140984,581962,'Phostria truncatalis','species'),(1140985,581962,'Phostria varialis','species'),(1140986,581962,'Phostria vitrifera','species'),(1140987,581966,'Pilocrocis calamistis','species'),(1140988,581966,'Pilocrocis cryptalis','species'),(1140989,581966,'Pilocrocis purpurascens','species'),(1140990,581966,'Pilocrocis ramentalis','species'),(1140991,695683,'Pitara congressa','species'),(1140992,81691,'Platynota sp. \'subargentana\'','species'),(1140993,581972,'Polygrammodes fenestrata','species'),(1140994,694955,'Pompiliodes albomarginata','species'),(1140995,582131,'Portentomorpha xanthialis','species'),(1140996,442040,'Praepronophila perperna','species'),(1140997,1140996,'Praepronophila perperna smalli','subspecies'),(1140998,1099775,'Prenesta scyllalis','species'),(1140999,127276,'Prepona demodice','species'),(1141000,581986,'Psara obscuralis','species'),(1141001,581986,'Psara prumnides','species'),(1141002,695684,'Pseudbarydia japeta','species'),(1141003,695321,'Psychophasma erosa','species'),(1141004,704367,'Pyrinia optivata','species'),(1141005,694872,'Rhabdatomis laudamia','species'),(1141006,695235,'Rhipha chionoplaga','species'),(1141007,718157,'Rhuda difficilis','species'),(1141008,694977,'Rhynchopyga flavicollis','species'),(1141009,475358,'Rolepa innotabilis','species'),(1141010,693954,'Sabulodes nubifera','species'),(1141011,1004748,'Salbia cassidalis','species'),(1141012,1004748,'Salbia haemorrhoidalis','species'),(1141013,1004748,'Salbia zena','species'),(1141014,705956,'Salia submarcata','species'),(1141015,582002,'Samea delicata','species'),(1141016,582002,'Samea ecclesialis','species'),(1141017,582002,'Samea multiplicalis','species'),(1141018,134425,'Sarosa mora','species'),(1141019,124367,'Sarota acantus','species'),(1141020,694979,'Saurita afflicta','species'),(1141021,694979,'Saurita fumosa','species'),(1141022,694979,'Saurita rubripuncta','species'),(1141023,694979,'Saurita sanguinea','species'),(1141024,694979,'Saurita tipulina','species'),(1141025,695022,'Sciopsyche tropica','species'),(1141026,705827,'Scopifera antelia','species'),(1141027,695245,'Selenarctia schausi','species'),(1141028,704371,'Semaeopus masinissa','species'),(1141029,704371,'Semaeopus peplumaria','species'),(1141030,214344,'Semiothisa gambaria','species'),(1141031,214344,'Semiothisa salsa','species'),(1141032,704374,'Semyra bella','species'),(1141033,582010,'Siga pyronia','species'),(1141034,582012,'Sisyracera subulalis','species'),(1141035,582015,'Sparagmia gigantalis','species'),(1141036,1100655,'Spilomela discordens','species'),(1141037,1100655,'Spilomela personalis','species'),(1141038,582016,'Spoladea recurvalis','species'),(1141039,56573,'Spragueia dama','species'),(1141040,56573,'Spragueia perstructana','species'),(1141041,984473,'Stenoma adytodes','species'),(1141042,984473,'Stenoma byssina','species'),(1141043,984473,'Stenoma cathosiota','species'),(1141044,984473,'Stenoma completella','species'),(1141045,984473,'Stenoma convexicostata','species'),(1141046,984473,'Stenoma exarata','species'),(1141047,984473,'Stenoma fenestra','species'),(1141048,13697,'Strymon istapa','species'),(1141049,13697,'Strymon mulucha','species'),(1141050,688874,'Subtranstillaspis hypochloris','species'),(1141051,695291,'Sychesia pseudodryas','species'),(1141052,582021,'Syllepis marialis','species'),(1141053,582022,'Syllepte angulifera','species'),(1141054,582022,'Syllepte belialis','species'),(1141055,582022,'Syllepte laticalis','species'),(1141056,582022,'Syllepte pactolalis','species'),(1141057,582022,'Syllepte striginervalis','species'),(1141058,695216,'Symphlebia hyalina','species'),(1141059,214369,'Synchlora expulsata','species'),(1141060,214369,'Synchlora pulchrifimbria','species'),(1141061,582023,'Synclera jarbusalis','species'),(1141062,582025,'Syngamilyta apicolor','species'),(1141063,582025,'Syngamilyta samarialis','species'),(1141064,475369,'Syngria drepanata','species'),(1141065,718171,'Tachuda discreta','species'),(1141066,694827,'Talara cara','species'),(1141067,694827,'Talara esperanza','species'),(1141068,694827,'Talara synnephala','species'),(1141069,718180,'Talmeca remota','species'),(1141070,1100663,'Tarchon felderi','species'),(1141071,695693,'Tautobriga euspila','species'),(1141072,111942,'Taygetis uzza','species'),(1141073,442236,'Taygetomorpha leuctra','species'),(1141074,582033,'Terastia meticulosalis','species'),(1141075,705909,'Theorema eumenia','species'),(1141076,705835,'Theritas augustinula','species'),(1141077,124379,'Thisbe lycorias','species'),(1141078,1100669,'Thoscora acca','species'),(1141079,714839,'Thysanoprymna superba','species'),(1141080,688530,'Thysanopyga carfinia','species'),(1141081,695694,'Toxonprucha diffundens','species'),(1141082,859855,'Tricentrogyna violescens','species'),(1141083,695232,'Trichromia cardinalis','species'),(1141084,695232,'Trichromia lophosticta','species'),(1141085,695232,'Trichromia sp. \'rhodocraspis\'','species'),(1141086,706113,'Triommatodes madrina','species'),(1141087,582156,'Triuncidia eupalusalis','species'),(1141088,695695,'Tyrissa multilinea','species'),(1141089,695695,'Tyrissa perstrigata','species'),(1141090,695695,'Tyrissa recurva','species'),(1141091,695248,'Viviennea salma','species'),(1141092,199471,'Zale obsita','species'),(1141093,199471,'Zale strigimacula','species'),(1141094,1111036,'Zanola fieldi','species'),(1141095,398387,'Pseudomassaria chondrospora','species'),(1141096,398387,'Pseudomassaria fallax','species'),(1141097,398387,'Pseudomassaria sepincoliformis','species'),(1141098,398387,'Pseudomassariella vexata','species'),(1141099,45492,'Rosasphaeria','genus'),(1141100,1141099,'Rosasphaeria moravica','species'),(1141101,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. ST1660/06','no rank'),(1141102,174,'Leptospira borgpetersenii str. 4E','no rank'),(1141104,29562,'Mycoplasma ovipneumoniae str. Black Butte','no rank'),(1141105,53344,'Staphylococcus delphini 8086','no rank'),(1141106,1285,'Staphylococcus intermedius NCTC 11048','no rank'),(1141107,200535,'Oligochaeta sp. PVO-2011b','species'),(1141108,200535,'Oligochaeta sp. PVO-2011a','species'),(1141110,100901,'Wolbachia endosymbiont of Onchocerca ochengi str. Adamawa_Cameroon','no rank'),(1141111,89443,'fungal sp. UMH.48','species'),(1141112,89443,'fungal sp. UMH(T).48','species'),(1141114,1098718,'Auratonota petalocrossa','species'),(1141116,694805,'Balbura intervenata','species'),(1141117,706009,'Bastilla expediens','species'),(1141118,691632,'Calycopis trebula','species'),(1141119,691632,'Calycopis origo','species'),(1141130,1098797,'Cosmopterosis spatha','species'),(1141131,493639,'Acrotaphus latifasciatus','species'),(1141132,542838,'Aeromonas phage phiAS7','species'),(1141133,196896,'Bacillus phage B4','species'),(1141134,196894,'Salmonella phage SPN19','species'),(1141135,196896,'Cronobacter phage vB_CsaM_GAP31','species'),(1141136,196896,'Cronobacter phage vB_CsaM_GAP32','species'),(1141137,1054967,'Cronobacter phage vB_CsaP_GAP52','species'),(1141138,329380,'Cronobacter phage vB_CsaM_GAP161','species'),(1141139,979725,'Enterobacteria phage vB_EcoP_ACG-C91','species'),(1141140,355245,'Enterobacteria phage vB_EcoS_ACG-M12','species'),(1141141,329380,'Enterobacteria phage vB_EcoM_ACG-C40','species'),(1141142,55219,'Acrotriche parviflora','species'),(1141143,55221,'Astroloma prostratum','species'),(1141144,55221,'Astroloma recurvum','species'),(1141145,13590,'Leucopogon concinnus','species'),(1141146,13590,'Leucopogon elegans','species'),(1141147,13590,'Leucopogon sp. CPL-2012','species'),(1141148,13590,'Leucopogon obtectus','species'),(1141149,13590,'Leucopogon virgatus','species'),(1141150,142239,'Lissanthe rubicunda','species'),(1141151,13472,'Styphelia hainesii','species'),(1141152,13472,'Styphelia laeta','species'),(1141154,55608,'Styphelia viridis subsp. viridis','subspecies'),(1141155,191,'Azospirillum sp. UNPF1','species'),(1141156,12960,'Azoarcus sp. UNPF34a','species'),(1141157,1663,'Arthrobacter sp. UNPA72','species'),(1141158,1386,'Bacillus sp. UNPA37','species'),(1141159,1386,'Bacillus sp. UNPA261','species'),(1141160,1386,'Bacillus sp. UNPA236','species'),(1141161,1386,'Bacillus sp. UNPA71','species'),(1141162,1386,'Bacillus sp. UNPF11b','species'),(1141163,1386,'Bacillus sp. UNPF20','species'),(1141164,374,'Bradyrhizobium sp. UNPF6','species'),(1141165,374,'Bradyrhizobium sp. UNPF21','species'),(1141166,374,'Bradyrhizobium sp. UNPF26','species'),(1141167,374,'Bradyrhizobium sp. UNPF58b','species'),(1141168,374,'Bradyrhizobium sp. UNPF46','species'),(1141169,374,'Bradyrhizobium sp. UNPF50','species'),(1141170,374,'Bradyrhizobium sp. UNPF53','species'),(1141171,374,'Bradyrhizobium sp. UNPF42','species'),(1141172,374,'Bradyrhizobium sp. UNPA215','species'),(1141173,374,'Bradyrhizobium sp. UNPA249','species'),(1141174,374,'Bradyrhizobium sp. UNPA324','species'),(1141175,374,'Bradyrhizobium sp. UNPA329','species'),(1141176,374,'Bradyrhizobium sp. UNPA333','species'),(1141177,374,'Bradyrhizobium sp. UNPA343','species'),(1141178,281915,'Curvibacter sp. UNPF65','species'),(1141179,73029,'Dechloromonas sp. UNPF85','species'),(1141180,36862,'Ideonella sp. UNPF79','species'),(1141181,36862,'Ideonella sp. UNPF83','species'),(1141182,568394,'Pseudogulbenkiania sp. UNPF2b','species'),(1141183,568394,'Pseudogulbenkiania sp. UNPF3a','species'),(1141184,568394,'Pseudogulbenkiania sp. UNPF67b','species'),(1141185,1873,'Micromonospora sp. UNPA97','species'),(1141186,33882,'Microbacterium sp. UNPA149','species'),(1141187,86795,'Marmoricola sp. UNPA182','species'),(1141188,48736,'Ralstonia sp. UNPF2a','species'),(1141189,48736,'Ralstonia sp. UNPF45','species'),(1141190,1883,'Streptomyces sp. UNPA38','species'),(1141191,1883,'Streptomyces sp. UNPA198','species'),(1141192,1883,'Streptomyces sp. UNPA229','species'),(1141193,451256,'Rhodocyclales bacterium UNPF57a','species'),(1141194,451256,'Rhodocyclales bacterium UNPF16','species'),(1141195,349,'Zoogloea sp. UNPF4a','species'),(1141196,349,'Zoogloea sp. UNPF11a','species'),(1141197,349,'Zoogloea sp. UNPF12a','species'),(1141198,349,'Zoogloea sp. UNPF89','species'),(1141199,349,'Zoogloea sp. UNPF36','species'),(1141200,349,'Zoogloea sp. UNPF74','species'),(1141201,48736,'Ralstonia sp. UNPF19a','species'),(1141202,379,'Rhizobium sp. DN3','species'),(1141203,286,'Pseudomonas sp. DN4','species'),(1141204,596707,'Sinomonas sp. S1E','species'),(1141205,33882,'Microbacterium sp. UVW37SB2b','species'),(1141206,570,'Klebsiella sp. A-2','species'),(1141207,32008,'Burkholderia sp. A-3','species'),(1141208,32008,'Burkholderia sp. A-6','species'),(1141209,32008,'Burkholderia sp. A-7','species'),(1141210,33882,'Microbacterium sp. 4APF','species'),(1141211,547,'Enterobacter sp. 4APG','species'),(1141212,286,'Pseudomonas sp. K6(2012)','species'),(1141213,1663,'Arthrobacter sp. K14(2012)','species'),(1141216,547,'Enterobacter sp. PDN3','species'),(1141217,547,'Enterobacter sp. NAU-SVL10','species'),(1141218,57542,'Batrachoseps incognitus','species'),(1141219,57542,'Batrachoseps luciae','species'),(1141220,57542,'Batrachoseps minor','species'),(1141221,59732,'Chryseobacterium sp. THMBM1','species'),(1141222,379,'Rhizobium sp. SWFU-R27','species'),(1141223,41043,'Pterelachisus','subgenus'),(1141224,87110,'Aplanochytrium sp. KGA2512','species'),(1141225,1141223,'Tipula recondita','species'),(1141226,307062,'Umbonium vestiarium','species'),(1141227,32008,'Burkholderia sp. ECPB02','species'),(1141228,106589,'Cupriavidus sp. ECPB03','species'),(1141229,44249,'Paenibacillus sp. ECPB01','species'),(1141230,11520,'Influenza B virus (B/Singapore/10C/2010)','no rank'),(1141231,11520,'Influenza B virus (B/Singapore/11C/2010)','no rank'),(1141232,11520,'Influenza B virus (B/Singapore/12H/2010)','no rank'),(1141233,11520,'Influenza B virus (B/Singapore/13H/2010)','no rank'),(1141234,11520,'Influenza B virus (B/Singapore/14H/2010)','no rank'),(1141235,11520,'Influenza B virus (B/Singapore/15C/2010)','no rank'),(1141236,11520,'Influenza B virus (B/Singapore/16H/2010)','no rank'),(1141237,11520,'Influenza B virus (B/Singapore/17H/2010)','no rank'),(1141238,11520,'Influenza B virus (B/Singapore/18C/2010)','no rank'),(1141239,11520,'Influenza B virus (B/Singapore/19C/2010)','no rank'),(1141240,11520,'Influenza B virus (B/Singapore/1H/2010)','no rank'),(1141241,11520,'Influenza B virus (B/Singapore/20C/2010)','no rank'),(1141242,11520,'Influenza B virus (B/Singapore/21H/2010)','no rank'),(1141243,11520,'Influenza B virus (B/Singapore/22C/2010)','no rank'),(1141244,11520,'Influenza B virus (B/Singapore/23H/2010)','no rank'),(1141245,11520,'Influenza B virus (B/Singapore/24C/2010)','no rank'),(1141246,11520,'Influenza B virus (B/Singapore/25C/2010)','no rank'),(1141247,11520,'Influenza B virus (B/Singapore/26H/2010)','no rank'),(1141248,11520,'Influenza B virus (B/Singapore/27H/2010)','no rank'),(1141249,48736,'Ralstonia sp. ECPB06','species'),(1141250,11520,'Influenza B virus (B/Singapore/28H/2010)','no rank'),(1141251,11520,'Influenza B virus (B/Singapore/29H/2010)','no rank'),(1141252,11520,'Influenza B virus (B/Singapore/2H/2010)','no rank'),(1141253,11520,'Influenza B virus (B/Singapore/30C/2010)','no rank'),(1141254,11520,'Influenza B virus (B/Singapore/31C/2010)','no rank'),(1141255,11520,'Influenza B virus (B/Singapore/32C/2010)','no rank'),(1141256,11520,'Influenza B virus (B/Singapore/33H/2010)','no rank'),(1141257,11520,'Influenza B virus (B/Singapore/34H/2010)','no rank'),(1141258,11520,'Influenza B virus (B/Singapore/35C/2010)','no rank'),(1141259,11520,'Influenza B virus (B/Singapore/36C/2010)','no rank'),(1141260,11520,'Influenza B virus (B/Singapore/37C/2010)','no rank'),(1141261,11520,'Influenza B virus (B/Singapore/38C/2010)','no rank'),(1141262,11520,'Influenza B virus (B/Singapore/39C/2010)','no rank'),(1141263,11520,'Influenza B virus (B/Singapore/3H/2010)','no rank'),(1141264,11520,'Influenza B virus (B/Singapore/40H/2010)','no rank'),(1141265,11520,'Influenza B virus (B/Singapore/41C/2010)','no rank'),(1141266,11520,'Influenza B virus (B/Singapore/42C/2010)','no rank'),(1141267,11520,'Influenza B virus (B/Singapore/43C/2010)','no rank'),(1141268,11520,'Influenza B virus (B/Singapore/44C/2010)','no rank'),(1141269,11520,'Influenza B virus (B/Singapore/45C/2010)','no rank'),(1141270,11520,'Influenza B virus (B/Singapore/46C/2010)','no rank'),(1141271,11520,'Influenza B virus (B/Singapore/47H/2010)','no rank'),(1141272,11520,'Influenza B virus (B/Singapore/48C/2010)','no rank'),(1141273,11520,'Influenza B virus (B/Singapore/49H/2010)','no rank'),(1141274,11520,'Influenza B virus (B/Singapore/4C/2010)','no rank'),(1141275,11520,'Influenza B virus (B/Singapore/50H/2010)','no rank'),(1141276,11520,'Influenza B virus (B/Singapore/51C/2010)','no rank'),(1141277,11520,'Influenza B virus (B/Singapore/52H/2010)','no rank'),(1141278,11520,'Influenza B virus (B/Singapore/53C/2010)','no rank'),(1141279,11520,'Influenza B virus (B/Singapore/54C/2010)','no rank'),(1141280,11520,'Influenza B virus (B/Singapore/55C/2010)','no rank'),(1141281,11520,'Influenza B virus (B/Singapore/56H/2010)','no rank'),(1141282,11520,'Influenza B virus (B/Singapore/57H/2010)','no rank'),(1141283,11520,'Influenza B virus (B/Singapore/58C/2010)','no rank'),(1141284,11520,'Influenza B virus (B/Singapore/59H/2010)','no rank'),(1141285,11520,'Influenza B virus (B/Singapore/5H/2010)','no rank'),(1141286,11520,'Influenza B virus (B/Singapore/60H/2010)','no rank'),(1141287,11520,'Influenza B virus (B/Singapore/61H/2010)','no rank'),(1141288,11520,'Influenza B virus (B/Singapore/62C/2010)','no rank'),(1141289,11520,'Influenza B virus (B/Singapore/63C/2010)','no rank'),(1141290,11520,'Influenza B virus (B/Singapore/64H/2010)','no rank'),(1141291,11520,'Influenza B virus (B/Singapore/65H/2010)','no rank'),(1141292,11520,'Influenza B virus (B/Singapore/66C/2010)','no rank'),(1141293,11520,'Influenza B virus (B/Singapore/67C/2010)','no rank'),(1141294,11520,'Influenza B virus (B/Singapore/68C/2010)','no rank'),(1141295,11520,'Influenza B virus (B/Singapore/69C/2010)','no rank'),(1141296,11520,'Influenza B virus (B/Singapore/6C/2010)','no rank'),(1141297,11520,'Influenza B virus (B/Singapore/70H/2010)','no rank'),(1141298,11520,'Influenza B virus (B/Singapore/71H/2011)','no rank'),(1141299,11520,'Influenza B virus (B/Singapore/72H/2011)','no rank'),(1141300,11520,'Influenza B virus (B/Singapore/73C/2011)','no rank'),(1141301,11520,'Influenza B virus (B/Singapore/74C/2011)','no rank'),(1141302,11520,'Influenza B virus (B/Singapore/75C/2011)','no rank'),(1141303,11520,'Influenza B virus (B/Singapore/76H/2011)','no rank'),(1141304,11520,'Influenza B virus (B/Singapore/77C/2011)','no rank'),(1141305,11520,'Influenza B virus (B/Singapore/78H/2011)','no rank'),(1141306,11520,'Influenza B virus (B/Singapore/79C/2011)','no rank'),(1141307,11520,'Influenza B virus (B/Singapore/7C/2010)','no rank'),(1141308,11520,'Influenza B virus (B/Singapore/80C/2011)','no rank'),(1141309,11520,'Influenza B virus (B/Singapore/81C/2011)','no rank'),(1141310,11520,'Influenza B virus (B/Singapore/82C/2011)','no rank'),(1141311,11520,'Influenza B virus (B/Singapore/83C/2011)','no rank'),(1141312,11520,'Influenza B virus (B/Singapore/84H/2011)','no rank'),(1141313,11520,'Influenza B virus (B/Singapore/85H/2011)','no rank'),(1141314,11520,'Influenza B virus (B/Singapore/86H/2011)','no rank'),(1141315,11520,'Influenza B virus (B/Singapore/87H/2011)','no rank'),(1141316,11520,'Influenza B virus (B/Singapore/88C/2011)','no rank'),(1141317,11520,'Influenza B virus (B/Singapore/89H/2011)','no rank'),(1141318,11520,'Influenza B virus (B/Singapore/8H/2010)','no rank'),(1141319,11520,'Influenza B virus (B/Singapore/90C/2011)','no rank'),(1141320,11520,'Influenza B virus (B/Singapore/91C/2011)','no rank'),(1141321,11520,'Influenza B virus (B/Singapore/9H/2010)','no rank'),(1141322,518478,'Frankenbergerius forcipatus','species'),(1141323,222785,'Abia fasciata','species'),(1141324,410270,'Acordulecera dorsalis','species'),(1141325,410270,'Acordulecera sp. Sus144','species'),(1141326,95167,'Ammophila sp. DMNA','species'),(1141327,37343,'Athalia sp. DM229','species'),(1141328,222783,'Cimbex sp. DMNB','species'),(1141329,362122,'Cladius sp. DMNC','species'),(1141330,52633,'Diprion sp. DMND','species'),(1141331,186105,'Dolerus sp. DM244','species'),(1141332,222781,'Gilpinia frutetorum','species'),(1141333,362141,'Hoplocampa fulvicornis','species'),(1141334,362141,'Hoplocampa sp. DMNE','species'),(1141335,32407,'Ibalia sp. DM202','species'),(1141336,162255,'Megischus sp. DM288','species'),(1141337,362153,'Nematinus luteus','species'),(1141338,95295,'Nomada sp. DMNG','species'),(1141339,410282,'Pamphilius sp. DM250','species'),(1141340,32412,'Phylacteophaga sp. DM261','species'),(1141341,315840,'Pristaulacus sp. DM326','species'),(1141342,222776,'Runaria flavipes','species'),(1141343,161220,'Sceliphron sp. DMNH','species'),(1141344,46454,'Strongylogaster multifasciata','species'),(1141345,46454,'Strongylogaster sp. DMNI','species'),(1141346,222808,'Tremex sp. DM349','species'),(1141347,222806,'Urocerus sp. DM350','species'),(1141348,34444,'Lactarius umerensis','species'),(1141349,34444,'Lactarius atromarginatus','species'),(1141350,85774,'Blasticotoma','genus'),(1141351,1141350,'Blasticotoma cf. filiceti Sus79','species'),(1141352,1141350,'Blasticotoma filiceti','species'),(1141353,191,'Azospirillum sp. TNCSF Aa13','species'),(1141354,286,'Pseudomonas sp. TNCSF P1','species'),(1141355,379,'Rhizobium sp. TNCSF KQ 28','species'),(1141356,317581,'Metallus','genus'),(1141357,1141356,'Metallus rohweri','species'),(1141358,112289,'Monophadnoides','genus'),(1141359,1141358,'Monophadnoides pauper','species'),(1141360,38240,'Basidiomycota sp. Z-10','species'),(1141361,38240,'Basidiomycota sp. Z-16','species'),(1141362,38240,'Basidiomycota sp. Z-17','species'),(1141363,38240,'Basidiomycota sp. Z-24','species'),(1141364,38240,'Basidiomycota sp. Z-25','species'),(1141365,38240,'Basidiomycota sp. Z-6','species'),(1141366,89443,'fungal sp. Z-12','species'),(1141367,89443,'fungal sp. Z-13','species'),(1141368,355908,'Nematus sp. DM291','species'),(1141369,112290,'Taxonus','genus'),(1141370,1141369,'Taxonus agrorum','species'),(1141371,490039,'Norovirus Hu/GII.2/NF2002/USA/2002','no rank'),(1141372,489821,'Norovirus Hu/GII.4/NF2003/USA/2003','no rank'),(1141373,59732,'Chryseobacterium sp. V10B3-1','species'),(1141374,286,'Pseudomonas sp. V10B2-2','species'),(1141375,286,'Pseudomonas sp. V1B2-13','species'),(1141376,286,'Pseudomonas sp. V1B2-2','species'),(1141377,34037,'Rahnella sp. V10B2-1','species'),(1141378,34037,'Rahnella sp. V1B1-12','species'),(1141379,34037,'Rahnella sp. V1B2-12','species'),(1141380,34037,'Rahnella sp. V1B2-3','species'),(1141381,34037,'Rahnella sp. V5B1-1','species'),(1141382,34037,'Rahnella sp. V5B1-2','species'),(1141383,34037,'Rahnella sp. V5B1-3','species'),(1141384,34037,'Rahnella sp. V5B1-4','species'),(1141385,34037,'Rahnella sp. V5B1-5','species'),(1141386,34037,'Rahnella sp. V5B1-7','species'),(1141387,34037,'Rahnella sp. V5B1-9','species'),(1141388,613,'Serratia sp. V1B1-13','species'),(1141389,613,'Serratia sp. V1B2-11','species'),(1141390,613,'Serratia sp. V5B1-6','species'),(1141391,613,'Serratia sp. V7B3-1','species'),(1141392,613,'Serratia sp. V7B3-7','species'),(1141393,13687,'Sphingomonas sp. V7B3-2','species'),(1141394,13687,'Sphingomonas sp. V7B3-3','species'),(1141395,13687,'Sphingomonas sp. V7B3-6','species'),(1141400,59255,'Hysterothylacium sp. type IV AJ-2012','species'),(1141401,59255,'Hysterothylacium sp. type VIII AJ-2012','species'),(1141402,529923,'Phormidium irriguum f. minor','forma'),(1141403,125287,'Ornithinimicrobium sp. X1C','species'),(1141405,12916,'Acidovorax sp. mare34','species'),(1141406,105426,'Actinomycetales foal25','species'),(1141407,105426,'Actinomycetales mare18','species'),(1141408,1696,'Brevibacterium sp. mare23','species'),(1141409,1716,'Corynebacterium sp. mare20','species'),(1141410,848,'Fusobacterium sp. mare31','species'),(1141411,1257,'Peptostreptococcus sp. foal37','species'),(1141412,1301,'Streptococcus sp. foal3','species'),(1141413,1301,'Streptococcus sp. foal4','species'),(1141414,1301,'Streptococcus sp. foal5','species'),(1141415,1301,'Streptococcus sp. foal6','species'),(1141416,1301,'Streptococcus sp. mare1','species'),(1141417,1301,'Streptococcus sp. mare10','species'),(1141418,1301,'Streptococcus sp. mare35','species'),(1141419,1301,'Streptococcus sp. mare40','species'),(1141420,1301,'Streptococcus sp. mare7','species'),(1141421,378282,'Camarophyllopsis albofloccipes','species'),(1141422,49928,'anaerobic bacterium mare38','species'),(1141423,49928,'anaerobic bacterium foal30','species'),(1141424,286,'Pseudomonas sp. K8(2012)','species'),(1141425,286,'Pseudomonas sp. K7(2012)','species'),(1141426,286,'Pseudomonas sp. P32(2012)','species'),(1141427,52152,'Elymus repens subsp. repens','subspecies'),(1141428,286,'Pseudomonas sp. 25Z13','species'),(1141429,286,'Pseudomonas sp. D113','species'),(1141430,286,'Pseudomonas sp. D22','species'),(1141431,286,'Pseudomonas sp. D45','species'),(1141432,286,'Pseudomonas sp. D48','species'),(1141433,286,'Pseudomonas sp. D87','species'),(1141434,286,'Pseudomonas sp. Nah62','species'),(1141435,286,'Pseudomonas sp. Nah63','species'),(1141436,286,'Pseudomonas sp. Nah7','species'),(1141437,286,'Pseudomonas sp. P49','species'),(1141438,286,'Pseudomonas sp. P5B','species'),(1141439,286,'Pseudomonas sp. P87','species'),(1141440,286,'Pseudomonas sp. P92','species'),(1141441,286,'Pseudomonas sp. Tn102','species'),(1141442,286,'Pseudomonas sp. Tn30','species'),(1141443,286,'Pseudomonas sp. Tn41','species'),(1141444,872,'Desulfovibrio sp. BDN100T','species'),(1141445,872,'Desulfovibrio sp. BDNE21','species'),(1141446,872,'Desulfovibrio sp. BDNM33','species'),(1141447,872,'Desulfovibrio sp. BH3','species'),(1141448,872,'Desulfovibrio sp. BH5','species'),(1141449,872,'Desulfovibrio sp. BH8','species'),(1141450,872,'Desulfovibrio sp. M21','species'),(1141451,91202,'Desmodesmus sp. GTD9C2','species'),(1141452,3071,'Chlorella sp. GTD8A1','species'),(1141471,63365,'Anopheles pretoriensis','species'),(1141472,63365,'Anopheles rufipes','species'),(1141473,63365,'Anopheles theileri','species'),(1141474,63365,'Anopheles cf. funestus LN-2012a','species'),(1141477,63365,'Anopheles cf. rivulorum LN-2012b','species'),(1141478,63365,'Anopheles maculipalplis','species'),(1141479,33185,'Auxarthron sp. 2P4','species'),(1141481,4107,'Solanum sp. EV-2012','species'),(1141482,3568,'Sclerantheae','tribe'),(1141483,3568,'Sagineae','tribe'),(1141484,3568,'Sperguleae','tribe'),(1141485,3568,'Polycarpaeae','tribe'),(1141486,3568,'Paronychieae','tribe'),(1141487,3568,'Corrigioleae','tribe'),(1141488,3568,'Alsineae','tribe'),(1141489,3568,'Arenarieae','tribe'),(1141490,3568,'Eremogoneae','tribe'),(1141491,147762,'Influenza A virus (A/chicken/England/1415-51184/2010(H9N1))','no rank'),(1141492,3568,'Sileneae','tribe'),(1141493,3568,'Caryophylleae','tribe'),(1141494,102793,'Influenza A virus (A/chicken/Bangladesh/BL-470/2010(H5N1))','no rank'),(1141495,102793,'Influenza A virus (A/duck/Bangladesh/D-1/2011(H5N1))','no rank'),(1141496,102793,'Influenza A virus (A/duck/Bangladesh/D-3/2011(H5N1))','no rank'),(1141497,93506,'archaeon PY-10','species'),(1141498,93506,'archaeon PY-11','species'),(1141499,93506,'archaeon PY-12','species'),(1141500,93506,'archaeon PY-2','species'),(1141501,93506,'archaeon PY-3','species'),(1141502,93506,'archaeon PY-4','species'),(1141503,93506,'archaeon PY-5','species'),(1141504,93506,'archaeon PY-6','species'),(1141505,93506,'archaeon PY-7','species'),(1141506,93506,'archaeon PY-8','species'),(1141507,93506,'archaeon PY-9','species'),(1141508,34444,'Lactarius aff. acris LE A.E. Kovalenko 16493','species'),(1141509,34444,'Lactarius aff. lignyotus GENT A. Voitk 21-08-2008','species'),(1141510,34444,'Lactarius aff. lignyotus EIU A.S. Methven 11828','species'),(1141511,34444,'Lactarius aff. lignyotus EIU A.S. Methven 9211','species'),(1141512,34444,'Lactarius aff. lignyotus EIU A.S. Methven 9866','species'),(1141513,34444,'Lactarius aff. lignyotus D.P. Lewis 7259','species'),(1141514,34444,'Lactarius aff. lignyotus GENT J. Nuytinck 2007-001','species'),(1141515,34444,'Lactarius aff. lignyotus WTU 00-223-16','species'),(1141516,34444,'Lactarius sp. HKAS X.H. Wang 1941','species'),(1141517,34444,'Lactarius sp. HKAS X.H. Wang 1951','species'),(1141518,34444,'Lactarius sp. HKAS X.H. Wang 1954','species'),(1141519,627479,'Escherichia phage phiKT','species'),(1141520,71953,'Inocybe neobrunnescens','species'),(1141521,29278,'Nanoluc luciferase reporter vector pNL1.1[Nluc]','species'),(1141522,29278,'Nanoluc luciferase reporter vector pNL1.2[NlucP]','species'),(1141523,29278,'Nanoluc luciferase reporter vector pNL1.3[secNluc]','species'),(1141524,29278,'Nanoluc luciferase reporter vector pNL3.1[Nluc/minP]','species'),(1141525,627479,'Pseudomonas phage vB_Pae-TbilisiM32','species'),(1141526,196894,'Pseudomonas phage vB_Pae-Kakheti25','species'),(1141528,747305,'Norovirus Hu/GII.10/Vellore/CRI2972/2003','no rank'),(1141529,747305,'Norovirus Hu/GII.10/Vellore/CRI36332/2005','no rank'),(1141530,490039,'Norovirus Hu/GII.2/Vellore/CRI33023/2005','no rank'),(1141531,490039,'Norovirus Hu/GII.2/Vellore/CRI3608/2003','no rank'),(1141532,490039,'Norovirus Hu/GII.2/Vellore/CRI3672/2003','no rank'),(1141533,490041,'Norovirus Hu/GII.3/Vellore/CRI19457/2004','no rank'),(1141534,490041,'Norovirus Hu/GII.3/Vellore/CRI31528/2005','no rank'),(1141535,490041,'Norovirus Hu/GII.3/Vellore/CRI3792/2003','no rank'),(1141536,490041,'Norovirus Hu/GII.3/Vellore/CRI5173/2003','no rank'),(1141537,490041,'Norovirus Hu/GII.3/Vellore/CRI5245/2003','no rank'),(1141538,490041,'Norovirus Hu/GII.3/Vellore/CRI5598/2003','no rank'),(1141539,490041,'Norovirus Hu/GII.3/Vellore/CRI5718/2003','no rank'),(1141540,490041,'Norovirus Hu/GII.3/Vellore/CRI8115/2003','no rank'),(1141541,490041,'Norovirus Hu/GII.3/Vellore/CRI9959/2003','no rank'),(1141542,489821,'Norovirus Hu/GII.4/Vellore/CRI1204/2002','no rank'),(1141543,489821,'Norovirus Hu/GII.4/Vellore/CRI1541/2002','no rank'),(1141544,489821,'Norovirus Hu/GII.4/Vellore/CRI1558/2002','no rank'),(1141545,489821,'Norovirus Hu/GII.4/Vellore/CRI1785/2002','no rank'),(1141546,489821,'Norovirus Hu/GII.4/Vellore/CRI27709/2005','no rank'),(1141547,489821,'Norovirus Hu/GII.4/Vellore/CRI27786/2005','no rank'),(1141548,489821,'Norovirus Hu/GII.4/Vellore/CRI28752/2005','no rank'),(1141549,489821,'Norovirus Hu/GII.4/Vellore/CRI28753/2005','no rank'),(1141550,489821,'Norovirus Hu/GII.4/Vellore/CRI28870/2005','no rank'),(1141551,489821,'Norovirus Hu/GII.4/Vellore/CRI29515/2005','no rank'),(1141552,489821,'Norovirus Hu/GII.4/Vellore/CRI29862/2005','no rank'),(1141553,489821,'Norovirus Hu/GII.4/Vellore/CRI3035/2003','no rank'),(1141554,489821,'Norovirus Hu/GII.4/Vellore/CRI32861/2005','no rank'),(1141555,489821,'Norovirus Hu/GII.4/Vellore/CRI3612/2003','no rank'),(1141556,489821,'Norovirus Hu/GII.4/Vellore/CRI3654/2003','no rank'),(1141557,489821,'Norovirus Hu/GII.4/Vellore/CRI38532/2006','no rank'),(1141558,489821,'Norovirus Hu/GII.4/Vellore/CRI38700/2006','no rank'),(1141559,489821,'Norovirus Hu/GII.4/Vellore/CRI38987/2006','no rank'),(1141560,489821,'Norovirus Hu/GII.4/Vellore/CRI39117/2006','no rank'),(1141561,489821,'Norovirus Hu/GII.4/Vellore/CRI39610/2006','no rank'),(1141562,489821,'Norovirus Hu/GII.4/Vellore/CRI4419/2003','no rank'),(1141563,489821,'Norovirus Hu/GII.4/Vellore/CRI5411/2003','no rank'),(1141564,489821,'Norovirus Hu/GII.4/Vellore/CRI5465/2003','no rank'),(1141565,489821,'Norovirus Hu/GII.4/Vellore/CRI5799/2003','no rank'),(1141566,489821,'Norovirus Hu/GII.4/Vellore/CRI6134/2003','no rank'),(1141567,489821,'Norovirus Hu/GII.4/Vellore/CRI6932/2003','no rank'),(1141568,489821,'Norovirus Hu/GII.4/Vellore/CRI7346/2003','no rank'),(1141569,489821,'Norovirus Hu/GII.4/Vellore/CRI7807/2003','no rank'),(1141570,489821,'Norovirus Hu/GII.4/Vellore/CRI8124/2003','no rank'),(1141571,489821,'Norovirus Hu/GII.4/Vellore/CRI8436/2003','no rank'),(1141572,489821,'Norovirus Hu/GII.4/Vellore/CRI8496/2003','no rank'),(1141573,489821,'Norovirus Hu/GII.4/Vellore/CRI9506/2003','no rank'),(1141574,499193,'Norovirus Hu/GII.6/Vellore/CRI7643/2003','no rank'),(1141575,154165,'Saprinodes','genus'),(1141576,1141575,'Saprinodes distinctus','species'),(1141577,154170,'Saprinus australis','species'),(1141578,154170,'Saprinus splendens','species'),(1141579,154170,'Saprinus subnitescens','species'),(1141580,182709,'Oceanobacillus sp. AJ5','species'),(1141581,1253,'Pediococcus sp. BGM59','species'),(1141582,39780,'Fusarium virguliforme dsRNA mycovirus 2','species'),(1141583,39780,'Fusarium virguliforme dsRNA mycovirus 1','species'),(1141585,275431,'Ircinia oros','species'),(1141586,346173,'Adenovirus squirrel/GBR/SG-2012','species'),(1141589,1152,'Pseudanabaena rutilus-viridis','species'),(1141590,1141589,'Pseudanabaena rutilus-viridis CPCC 697','no rank'),(1141591,16718,'Juglans major x Juglans regia','species'),(1141593,109248,'Herzogiella turfacea','species'),(1141594,304418,'Homomallium connexum','species'),(1141595,1042164,'Podperaea baii','species'),(1141596,1042164,'Podperaea krylovii','species'),(1141599,334449,'Creptotrema','genus'),(1141600,1141599,'Creptotrema funduli','species'),(1141603,44353,'Mikeiinae','subfamily'),(1141604,1141603,'Mikeius','genus'),(1141606,581945,'Omiodes humeralis','species'),(1141609,303536,'Pycnostigmus','genus'),(1141610,1141609,'Pycnostigmus mastersonae','species'),(1141611,303513,'Myrtopsen mimosae','species'),(1141612,303513,'Myrtopsen sp. A MB516','species'),(1141613,303513,'Myrtopsen sp. B MB517','species'),(1141617,102796,'Influenza A virus (A/chicken/Guangdong/YBS10/2011(H9N2))','no rank'),(1141622,61964,'uncultured picoeukaryote','species'),(1141624,72149,'Murine kobuvirus 1','no rank'),(1141625,352926,'Murine astrovirus','species'),(1141629,38946,'Paracoccidioides sp. 5979','species'),(1141630,38946,'Paracoccidioides sp. MS1','species'),(1141631,38946,'Paracoccidioides sp. MS2','species'),(1141635,704305,'Epiperola vafera','species'),(1141636,337730,'Notocitellus','genus'),(1141637,337730,'Callospermophilus','genus'),(1141639,5506,'Fusarium sp. AUST_744','species'),(1141640,337730,'Ictidomys','genus'),(1141641,337730,'Poliocitellus','genus'),(1141643,337730,'Xerospermophilus','genus'),(1141645,337730,'Urocitellus','genus'),(1141647,1817,'Nocardia sp. W9405','species'),(1141648,1817,'Nocardia sp. W9409','species'),(1141649,1817,'Nocardia sp. W9575','species'),(1141650,1817,'Nocardia sp. W9576','species'),(1141651,1817,'Nocardia sp. W8477','species'),(1141652,1817,'Nocardia sp. W9042','species'),(1141653,1817,'Nocardia sp. W9247','species'),(1141654,1817,'Nocardia sp. W9290','species'),(1141655,1817,'Nocardia sp. W9319','species'),(1141656,1817,'Nocardia sp. W9846','species'),(1141657,1817,'Nocardia sp. W9851','species'),(1141658,1817,'Nocardia sp. W9865','species'),(1141659,1817,'Nocardia sp. W9908','species'),(1141660,516075,'Providencia sneebia DSM 19967','no rank'),(1141661,126385,'Providencia alcalifaciens Dmel2','no rank'),(1141662,516074,'Providencia burhodogranariea DSM 19968','no rank'),(1141663,587,'Providencia rettgeri Dmel1','no rank'),(1141664,751752,'Thellungia','genus'),(1141665,751616,'Brachychloa fragilis','species'),(1141668,796750,'Odyssea paucinervis','species'),(1141669,48479,'methanogenic bacterium enrichment culture archaeon clone Mta_otu1_84','species'),(1141670,48479,'methanogenic bacterium enrichment culture archaeon clone Mta_otu2_7','species'),(1141671,48479,'methanogenic bacterium enrichment culture clone MTtB-otu1-27','species'),(1141672,48479,'methanogenic bacterium enrichment culture clone MTtB-otu10-1','species'),(1141673,48479,'methanogenic bacterium enrichment culture clone MTtB-otu11-1','species'),(1141674,48479,'methanogenic bacterium enrichment culture clone MTtB-otu12-1','species'),(1141675,48479,'methanogenic bacterium enrichment culture clone MTtB-otu13-1','species'),(1141676,48479,'methanogenic bacterium enrichment culture clone MTtB-otu14-1','species'),(1141677,48479,'methanogenic bacterium enrichment culture clone MTtB-otu2-17','species'),(1141678,48479,'methanogenic bacterium enrichment culture clone MTtB-otu3-13','species'),(1141679,48479,'methanogenic bacterium enrichment culture clone MTtB-otu4-4','species'),(1141680,48479,'methanogenic bacterium enrichment culture clone MTtB-otu5-3','species'),(1141681,48479,'methanogenic bacterium enrichment culture clone MTtB-otu6-3','species'),(1141682,48479,'methanogenic bacterium enrichment culture clone MTtB-otu7-3','species'),(1141683,48479,'methanogenic bacterium enrichment culture clone MTtB-otu8-2','species'),(1141684,48479,'methanogenic bacterium enrichment culture clone MTtB-otu9-1','species'),(1141685,283,'Comamonas sp. CBM65-10-1','species'),(1141686,44249,'Paenibacillus sp. 1794','species'),(1141687,13275,'environmental samples','no rank'),(1141688,1141687,'uncultured Suttonella sp.','species'),(1141689,1386,'Bacillus sp. JC117','species'),(1141690,1386,'Bacillus sp. JC118','species'),(1141691,1386,'Bacillus sp. JC119','species'),(1141692,1386,'Bacillus sp. JC120','species'),(1141693,1386,'Bacillus sp. JC121','species'),(1141694,1386,'Bacillus sp. JC122','species'),(1141695,1663,'Arthrobacter sp. bD52','species'),(1141696,1386,'Bacillus sp. bD59','species'),(1141697,1386,'Bacillus sp. bE53','species'),(1141698,551,'Erwinia sp. bE44','species'),(1141699,49641,'Erythronium rostratum','species'),(1141700,3052,'Chlamydomonas sphagnophila','species'),(1141701,1485,'Clostridium sp. WSC-9-B','species'),(1141702,43908,'Guarea sp. JC-2012','species'),(1141703,286,'Pseudomonas sp. TI-8','species'),(1141704,286,'Pseudomonas sp. CHM-11','species'),(1141705,286,'Pseudomonas sp. CHNSH-17','species'),(1141706,114727,'Influenza A virus (A/Hungary/2/2010(H1N1))','no rank'),(1141707,114727,'Influenza A virus (A/Hungary/40/2009(H1N1))','no rank'),(1141708,114727,'Influenza A virus (A/swine/Hungary/4431/2010(H1N1))','no rank'),(1141709,114727,'Influenza A virus (A/swine/Hungary/7380/2010(H1N1))','no rank'),(1141710,102796,'Influenza A virus (A/chicken/Egypt/BSU-CU/2011(H9N2))','no rank'),(1141711,1030550,'Skeletonema sp. CCAP 1077/1C','species'),(1141712,114727,'Influenza A virus (A/Chennai/1/2009(H1N1))','no rank'),(1141713,114727,'Influenza A virus (A/Chennai/2/2009(H1N1))','no rank'),(1141714,114727,'Influenza A virus (A/Chennai/3/2009(H1N1))','no rank'),(1141715,114727,'Influenza A virus (A/Chennai/4/2009(H1N1))','no rank'),(1141716,114727,'Influenza A virus (A/Chennai/5/2009(H1N1))','no rank'),(1141717,114727,'Influenza A virus (A/Chennai/6/2009(H1N1))','no rank'),(1141718,114727,'Influenza A virus (A/Chennai/7/2009(H1N1))','no rank'),(1141719,203864,'Cryptosporidium sp. JFM 15','species'),(1141720,114728,'Influenza A virus (A/swine/Korea/1130/2009(H1N2))','no rank'),(1141721,114728,'Influenza A virus (A/swine/Korea/1204/2009(H1N2))','no rank'),(1141722,291027,'Tomato leaf curl Togo virus','species'),(1141723,1141722,'Tomato leaf curl Togo virus - Fontem','no rank'),(1141724,693894,'Tomato leaf curl Cameroon virus - Fontem','no rank'),(1141725,119210,'Influenza A virus (A/Hong Kong/1144/1999(H3N2))','no rank'),(1141726,119210,'Influenza A virus (A/Hong Kong/1179/1999(H3N2))','no rank'),(1141727,119210,'Influenza A virus (A/Hong Kong/1180/1999(H3N2))','no rank'),(1141728,190426,'Norcapensis','genus'),(1141729,1141728,'Norcapensis mandibulis','species'),(1141730,1883,'Streptomyces sp. JS520','species'),(1141731,1883,'Streptomyces sp. NP10','species'),(1141732,1883,'Streptomyces sp. NP4','species'),(1141733,35584,'Cystodiscus','genus'),(1141734,48614,'Bossiella sp. 7GWS','species'),(1141735,48614,'Bossiella sp. 10GWS','species'),(1141736,48614,'Bossiella chiloensis','species'),(1141737,35169,'Corallina caespitosa','species'),(1141738,35169,'Corallina frondescens','species'),(1141739,239170,'Pseudolithophyllum sp. 5muricatum','species'),(1141740,239170,'Pseudolithophyllum sp. 16muricatum','species'),(1141741,239170,'Pseudolithophyllum sp. 19muricatum','species'),(1141742,239170,'Pseudolithophyllum sp. 20muricatum','species'),(1141743,46579,'Avitellina','genus'),(1141744,1141743,'Avitellina centripunctata','species'),(1141745,46579,'Thysaniezia','genus'),(1141746,1141745,'Thysaniezia giardi','species'),(1141748,1386,'Bacillus sp. cl-11','species'),(1141749,55080,'Brevibacillus sp. SS-4','species'),(1141750,1883,'Streptomyces sp. WZ-5','species'),(1141751,1883,'Streptomyces sp. ZC-12','species'),(1141753,1386,'Bacillus sp. YM-2(2012)','species'),(1141754,138951,'Human enterovirus D111','no rank'),(1141756,28228,'Colwellia sp. an33','species'),(1141757,22,'Shewanella sp. an21','species'),(1141758,53246,'Pseudoalteromonas sp. an1','species'),(1141759,53246,'Pseudoalteromonas sp. an14','species'),(1141760,53246,'Pseudoalteromonas sp. an3','species'),(1141761,53246,'Pseudoalteromonas sp. an8','species'),(1141762,53246,'Pseudoalteromonas sp. an9','species'),(1141765,97900,'Acetobacterium sp. enrichment culture clone 06-1235251-102','species'),(1141766,97900,'Acetobacterium sp. enrichment culture clone 06-1235251-105','species'),(1141767,97900,'Acetobacterium sp. enrichment culture clone 06-1235251-111','species'),(1141768,97900,'Acetobacterium sp. enrichment culture clone 06-1235251-118','species'),(1141769,97900,'Acetobacterium sp. enrichment culture clone 06-1235251-119','species'),(1141770,97900,'Acetobacterium sp. enrichment culture clone 06-1235251-120','species'),(1141771,97900,'Acetobacterium sp. enrichment culture clone 06-1235251-125','species'),(1141772,97900,'Acetobacterium sp. enrichment culture clone 06-1235251-128','species'),(1141773,97900,'Acetobacterium sp. enrichment culture clone 06-1235251-129','species'),(1141774,97900,'Acetobacterium sp. enrichment culture clone 06-1235251-132','species'),(1141775,97900,'Acetobacterium sp. enrichment culture clone 06-1235251-135','species'),(1141776,97900,'Acetobacterium sp. enrichment culture clone 06-1235251-138','species'),(1141777,97900,'Acetobacterium sp. enrichment culture clone 06-1235251-141','species'),(1141778,97900,'Acetobacterium sp. enrichment culture clone 06-1235251-142','species'),(1141779,97900,'Acetobacterium sp. enrichment culture clone 06-1235251-152','species'),(1141780,97900,'Acetobacterium sp. enrichment culture clone 06-1235251-154','species'),(1141781,97900,'Acetobacterium sp. enrichment culture clone 06-1235251-42','species'),(1141782,97900,'Acetobacterium sp. enrichment culture clone 06-1235251-51','species'),(1141783,97900,'Acetobacterium sp. enrichment culture clone 06-1235251-52','species'),(1141784,97900,'Acetobacterium sp. enrichment culture clone 06-1235251-54','species'),(1141785,97900,'Acetobacterium sp. enrichment culture clone 06-1235251-6','species'),(1141786,97900,'Acetobacterium sp. enrichment culture clone 06-1235251-60','species'),(1141787,97900,'Acetobacterium sp. enrichment culture clone 06-1235251-61','species'),(1141788,97900,'Acetobacterium sp. enrichment culture clone 06-1235251-62','species'),(1141789,97900,'Acetobacterium sp. enrichment culture clone 06-1235251-63','species'),(1141790,97900,'Acetobacterium sp. enrichment culture clone 06-1235251-64','species'),(1141791,97900,'Acetobacterium sp. enrichment culture clone 06-1235251-66','species'),(1141792,97900,'Acetobacterium sp. enrichment culture clone 06-1235251-70','species'),(1141793,97900,'Acetobacterium sp. enrichment culture clone 06-1235251-77','species'),(1141794,97900,'Acetobacterium sp. enrichment culture clone 06-1235251-79','species'),(1141795,97900,'Acetobacterium sp. enrichment culture clone 06-1235251-80','species'),(1141796,97900,'Acetobacterium sp. enrichment culture clone 06-1235251-82','species'),(1141797,97900,'Acetobacterium sp. enrichment culture clone 06-1235251-83','species'),(1141798,97900,'Acetobacterium sp. enrichment culture clone 06-1235251-85','species'),(1141799,97900,'Acetobacterium sp. enrichment culture clone 06-1235251-97','species'),(1141800,97900,'Acetobacterium sp. enrichment culture clone 06-1235251-99','species'),(1141801,673272,'Anaeromusa sp. enrichment culture clone 06-1235251-101','species'),(1141802,673272,'Anaeromusa sp. enrichment culture clone 06-1235251-112','species'),(1141803,673272,'Anaeromusa sp. enrichment culture clone 06-1235251-127','species'),(1141804,673272,'Anaeromusa sp. enrichment culture clone 06-1235251-35','species'),(1141805,673272,'Anaeromusa sp. enrichment culture clone 06-1235251-50','species'),(1141806,673272,'Anaeromusa sp. enrichment culture clone 06-1235251-56','species'),(1141807,673272,'Anaeromusa sp. enrichment culture clone 06-1235251-68','species'),(1141808,50742,'Bacteroidetes bacterium enrichment culture clone 06-1235251-117','species'),(1141809,59619,'Clostridium sp. enrichment culture clone 06-1235251-143','species'),(1141810,59619,'Clostridium sp. enrichment culture clone 06-1235251-27','species'),(1141811,59619,'Clostridium sp. enrichment culture clone 06-1235251-43','species'),(1141812,59619,'Clostridium sp. enrichment culture clone 06-1235251-89','species'),(1141813,109667,'Dehalobacter sp. enrichment culture clone 06-1235251-103','species'),(1141814,109667,'Dehalobacter sp. enrichment culture clone 06-1235251-106','species'),(1141815,109667,'Dehalobacter sp. enrichment culture clone 06-1235251-108','species'),(1141816,109667,'Dehalobacter sp. enrichment culture clone 06-1235251-113','species'),(1141817,109667,'Dehalobacter sp. enrichment culture clone 06-1235251-121','species'),(1141818,109667,'Dehalobacter sp. enrichment culture clone 06-1235251-25','species'),(1141819,109667,'Dehalobacter sp. enrichment culture clone 06-1235251-31','species'),(1141820,109667,'Dehalobacter sp. enrichment culture clone 06-1235251-4','species'),(1141821,109667,'Dehalobacter sp. enrichment culture clone 06-1235251-45','species'),(1141822,109667,'Dehalobacter sp. enrichment culture clone 06-1235251-55','species'),(1141823,109667,'Dehalobacter sp. enrichment culture clone 06-1235251-69','species'),(1141824,109667,'Dehalobacter sp. enrichment culture clone 06-1235251-71','species'),(1141825,109667,'Dehalobacter sp. enrichment culture clone 06-1235251-75','species'),(1141826,109667,'Dehalobacter sp. enrichment culture clone 06-1235251-78','species'),(1141827,109667,'Dehalobacter sp. enrichment culture clone 06-1235251-93','species'),(1141828,171951,'Dehalococcoides sp. enrichment culture clone 06-1235251-28','species'),(1141829,171951,'Dehalococcoides sp. enrichment culture clone 06-1235251-73','species'),(1141830,171951,'Dehalococcoides sp. enrichment culture clone 06-1235251-91','species'),(1141831,171951,'Dehalococcoides sp. enrichment culture clone 06-1235251-94','species'),(1141832,171951,'Dehalococcoides sp. enrichment culture clone 06-1235251-96','species'),(1141833,876102,'Dehalogenimonas sp. enrichment culture clone 06-1235251-24','species'),(1141834,134222,'Desulfovibrio sp. enrichment culture clone 06-1235251-126','species'),(1141835,134222,'Desulfovibrio sp. enrichment culture clone 06-1235251-36','species'),(1141836,134222,'Desulfovibrio sp. enrichment culture clone 06-1235251-87','species'),(1141837,281276,'Syntrophomonas sp. enrichment culture clone 06-1235251-81','species'),(1141838,50559,'Clostridiales bacterium enrichment culture clone 06-1235251-76','species'),(1141839,50559,'Clostridiales bacterium enrichment culture clone 06-1235251-67','species'),(1141840,590,'Salmonella sp. Inspire71','species'),(1141841,590,'Salmonella sp. Inspire72','species'),(1141842,590,'Salmonella sp. Inspire73','species'),(1141843,590,'Salmonella sp. Inspire74','species'),(1141844,590,'Salmonella sp. Inspire75','species'),(1141845,323413,'Dokdonella sp. DC-3','species'),(1141846,881894,'Fontibacter sp. SgZ-2','species'),(1141847,444726,'Humbertiella ceylonica','species'),(1141848,406634,'Neoloboptera','genus'),(1141849,1141848,'Neoloboptera chakrabortyi','species'),(1141850,406634,'Hemithyrsocera','genus'),(1141851,1141850,'Hemithyrsocera alagara','species'),(1141852,528,'Ochrobactrum sp. 4-40','species'),(1141853,28105,'Sinorhizobium sp. 5-28','species'),(1141854,1663,'Arthrobacter sp. HPCKc-2','species'),(1141855,1663,'Arthrobacter sp. HPCKc-3','species'),(1141856,1663,'Arthrobacter sp. HPCKc-9','species'),(1141857,1386,'Bacillus sp. HPCKc-1','species'),(1141858,1386,'Bacillus sp. HPCKc-11','species'),(1141859,1386,'Bacillus sp. HPCKc-20','species'),(1141860,1386,'Bacillus sp. HPCKc-37','species'),(1141861,1386,'Bacillus sp. HPCKc-46','species'),(1141862,1386,'Bacillus sp. HPCKc-8','species'),(1141863,33882,'Microbacterium sp. HPCKc-15','species'),(1141864,33882,'Microbacterium sp. HPCKc-16','species'),(1141865,33882,'Microbacterium sp. HPCKc-17','species'),(1141866,33882,'Microbacterium sp. HPCKc-19','species'),(1141867,83618,'Pseudoxanthomonas sp. HPCKc-39','species'),(1141868,83618,'Pseudoxanthomonas sp. HPCKc-41','species'),(1141869,83618,'Pseudoxanthomonas sp. HPCKc-43','species'),(1141870,379,'Rhizobium sp. HPCKc-18','species'),(1141871,379,'Rhizobium sp. HPCKc-22','species'),(1141872,1813,'Amycolatopsis sp. K204','species'),(1141873,1813,'Amycolatopsis sp. K206','species'),(1141874,1883,'Streptomyces sp. S1412','species'),(1141875,414961,'Ptomaphila perlata','species'),(1141876,414961,'Ptomaphila lacrymosa','species'),(1141877,469,'Acinetobacter sp. 1NM-4','species'),(1141878,1298,'Deinococcus sp. 1PNM-19','species'),(1141879,963,'Herbaspirillum sp. 1NM-18','species'),(1141880,963,'Herbaspirillum sp. 9NM-7','species'),(1141881,89966,'Hymenobacter sp. 9PNM-21','species'),(1141882,68,'Lysobacter sp. 9NM-14','species'),(1141883,149698,'Massilia sp. 6NM-7','species'),(1141884,407,'Methylobacterium sp. 6HR-1','species'),(1141885,119059,'Oxalobacteraceae bacterium 9HR-5','species'),(1141886,77674,'Paracraurococcus sp. 1PNM-27','species'),(1141887,13687,'Sphingomonas sp. 1PNM-20','species'),(1141888,13687,'Sphingomonas sp. 1PNM-26','species'),(1141889,13687,'Sphingomonas sp. 9NM-10','species'),(1141890,13687,'Sphingomonas sp. 9NM-8','species'),(1141891,13687,'Sphingomonas sp. 9PNM-25','species'),(1141892,13687,'Sphingomonas sp. 9PNM-6','species'),(1141893,33809,'beta proteobacterium NIO_00091','species'),(1141894,642,'Aeromonas sp. NIO_F4','species'),(1141895,59753,'Alcanivorax sp. NIO_00084','species'),(1141896,59753,'Alcanivorax sp. NIO_F1','species'),(1141897,59753,'Alcanivorax sp. NIO_F7','species'),(1141898,111142,'Alishewanella sp. NIO_F10','species'),(1141899,1386,'Bacillus sp. NIO_F2','species'),(1141900,1386,'Bacillus sp. NIO_MB27','species'),(1141901,1041,'Erythrobacter sp. NIO_F5','species'),(1141902,53246,'Pseudoalteromonas sp. NIO_F9','species'),(1141903,286,'Pseudomonas sp. NIO_F6','species'),(1141904,662,'Vibrio sp. NIO_F8','species'),(1141905,49928,'bacterium NIO_00081','species'),(1141906,151977,'SRB bacterium enrichment culture clone SRtB-otu1-52','species'),(1141907,151977,'SRB bacterium enrichment culture clone SRtB-otu10-1','species'),(1141908,151977,'SRB bacterium enrichment culture clone SRtB-otu2-19','species'),(1141909,151977,'SRB bacterium enrichment culture clone SRtB-otu3-10','species'),(1141910,151977,'SRB bacterium enrichment culture clone SRtB-otu4-7','species'),(1141911,151977,'SRB bacterium enrichment culture clone SRtB-otu5-7','species'),(1141912,151977,'SRB bacterium enrichment culture clone SRtB-otu6-2','species'),(1141913,151977,'SRB bacterium enrichment culture clone SRtB-otu7-2','species'),(1141914,151977,'SRB bacterium enrichment culture clone SRtB-otu8-1','species'),(1141915,151977,'SRB bacterium enrichment culture clone SRtB-otu9-1','species'),(1141916,5800,'Eimeria pavonina','species'),(1141917,48510,'SRB archaeon enrichment culture clone Sra_0tu2_11','species'),(1141918,48510,'SRB archaeon enrichment culture clone Sra_otu1_54','species'),(1141919,332470,'Amaranthus mosaic potyvirus','species'),(1141920,119724,'Nemipterus zysron','species'),(1141921,390361,'Pentapodus aureofasciatus','species'),(1141922,390361,'Pentapodus nagasakiensis','species'),(1141923,349641,'Plectorhinchus albovittatus','species'),(1141924,349641,'Plectorhinchus plagiodesmus','species'),(1141925,119737,'Pomadasys argenteus','species'),(1141926,119737,'Pomadasys corvinaeformis','species'),(1141927,119737,'Pomadasys macracanthus','species'),(1141930,119745,'Scolopsis frenata','species'),(1141931,36446,'Acinopterus angulatus reovirus','species'),(1141933,546548,'Pelates sexlineatus','species'),(1141936,10111,'Praomys verschureni','species'),(1141937,209473,'Dothideomycetes sp. 1 LW-2012','species'),(1141938,10111,'Praomys coetzeei','species'),(1141939,10111,'Praomys sp. JK-2012','species'),(1141941,211524,'Phytophthora sp. P1200','species'),(1141949,288159,'Casinaria grandis','species'),(1141950,460858,'Eiphosoma dolopon','species'),(1141951,65256,'Exochus ravetus','species'),(1141952,92991,'Hypomicrogaster linearis','species'),(1141953,260304,'Hyposoter bicolor','species'),(1141954,92977,'Parapanteles em','species'),(1141955,495460,'Phytodietus lindus','species'),(1141956,495622,'Seticornuta altamirae','species'),(1141958,144500,'Zelomorpha arizonensis','species'),(1141959,144500,'Zelomorpha concinna','species'),(1141960,144500,'Zelomorpha cucullifera','species'),(1141961,144500,'Zelomorpha nigriceps','species'),(1141962,708048,'Tortricidae gen. \'Azulnota\'','genus'),(1141963,1141962,'\'Azulnota\' sp. \'punctana\'','species'),(1141964,124353,'Calospila','genus'),(1141965,1141964,'Calospila argenissa','species'),(1141968,582022,'Syllepte pellucidalis','species'),(1141969,53246,'Pseudoalteromonas sp. an2(2012)','species'),(1141970,40100,'Heliopyrgus','genus'),(1141971,1141970,'Heliopyrgus domicella','species'),(1141972,708048,'Tortricidae gen. \'Pseudamorbia\'','genus'),(1141973,1141972,'\'Pseudamorbia\' sp. \'necrofolia\'','species'),(1141974,219480,'Schidax','genus'),(1141975,1141974,'Schidax sp. \'squamaria\'','species'),(1141976,213119,'Candidatus Magnetananas','genus'),(1141977,1141976,'Candidatus Magnetananas tsingtaoensis','species'),(1141978,213119,'Candidatus Magnetomorum','genus'),(1141979,1141978,'Candidatus Magnetomorum litorale','species'),(1141980,35169,'Corallina sp. 1California','species'),(1141981,35169,'Corallina sp. 1GWS','species'),(1141982,35169,'Corallina sp. 2frondescens','species'),(1141983,35169,'Corallina sp. 2vancouveriensis','species'),(1141984,35169,'Corallina sp. 3frondescens','species'),(1141985,35169,'Corallina sp. 4frondescens','species'),(1141986,35169,'Corallina sp. 5frondescens','species'),(1141987,1883,'Streptomyces sp. ADA1','species'),(1141988,1883,'Streptomyces sp. ADB1','species'),(1141989,1883,'Streptomyces sp. ASO2','species'),(1141990,1883,'Streptomyces sp. DBB1','species'),(1141991,1883,'Streptomyces sp. DSG1','species'),(1141992,1883,'Streptomyces sp. HJA3','species'),(1141993,1883,'Streptomyces sp. KJA2','species'),(1141994,1883,'Streptomyces sp. KJO61','species'),(1141995,1883,'Streptomyces sp. SSA4','species'),(1141996,35170,'Corallina officinalis var. chilensis','varietas'),(1141997,1232793,'Eimeria sp. ex Pavo cristatus','species'),(1141998,38208,'Bulbophyllum corolliferum','species'),(1141999,38208,'Bulbophyllum dentiferum','species'),(1142000,38208,'Bulbophyllum farinulentum','species'),(1142001,38208,'Bulbophyllum flabellum-veneris','species'),(1142002,38208,'Bulbophyllum sp. 1 SH-2012','species'),(1142003,38208,'Bulbophyllum sp. 2 SH-2012','species'),(1142004,38208,'Bulbophyllum sp. 3 SH-2012','species'),(1142005,38208,'Bulbophyllum sp. 4 SH-2012','species'),(1142006,38208,'Bulbophyllum sp. 5 SH-2012','species'),(1142007,38208,'Bulbophyllum sp. 6 SH-2012','species'),(1142008,38208,'Bulbophyllum sp. 7 SH-2012','species'),(1142009,38208,'Bulbophyllum sp. 8 SH-2012','species'),(1142010,38208,'Bulbophyllum sp. 9 SH-2012','species'),(1142011,38208,'Bulbophyllum sulcatum','species'),(1142012,16383,'Vellozia gigantea','species'),(1142013,99039,'Cladanthus scariosus','species'),(1142014,41642,'Santolina adscensionis','species'),(1142015,41642,'Santolina ageratifolia','species'),(1142016,41642,'Santolina benthamiana','species'),(1142017,41642,'Santolina corsica','species'),(1142018,41642,'Santolina decumbens','species'),(1142019,41642,'Santolina elegans','species'),(1142020,41642,'Santolina etrusca','species'),(1142021,41642,'Santolina impressa','species'),(1142022,41642,'Santolina ligustica','species'),(1142023,41642,'Santolina magonica','species'),(1142024,1142023,'Santolina magonica subsp. vedraensis','subspecies'),(1142025,41642,'Santolina melidensis','species'),(1142026,41642,'Santolina neapolitana','species'),(1142027,41642,'Santolina pectinata','species'),(1142028,1142027,'Santolina pectinata subsp. subclausa','subspecies'),(1142029,41642,'Santolina pinnata','species'),(1142030,41642,'Santolina semidentata','species'),(1142031,41642,'Santolina villosa','species'),(1142032,41642,'Santolina virens','species'),(1142033,41642,'Santolina viscosa','species'),(1142034,41644,'Santolina chamaecyparissus var. teucrietorum','varietas'),(1142038,265488,'Rhodopirellula sp. 1ILRT','species'),(1142039,265488,'Rhodopirellula sp. 1MLRT','species'),(1142040,265488,'Rhodopirellula sp. 4ML30','species'),(1142041,265488,'Rhodopirellula sp. 5IL30','species'),(1142042,469,'Acinetobacter sp. B0758','species'),(1142043,57495,'Dermacoccus sp. B0655','species'),(1142044,202746,'Sulfurimonas sp. M-96','species'),(1142045,202746,'Sulfurimonas sp. M-105','species'),(1142046,202746,'Sulfurimonas sp. M-107','species'),(1142047,202746,'Sulfurimonas sp. M-108','species'),(1142048,202746,'Sulfurimonas sp. M-111','species'),(1142049,202746,'Sulfurimonas sp. M-112','species'),(1142050,202746,'Sulfurimonas sp. M-113','species'),(1142051,202746,'Sulfurimonas sp. M-114','species'),(1142052,202746,'Sulfurimonas sp. M-97','species'),(1142053,202746,'Sulfurimonas sp. M-115','species'),(1142054,202746,'Sulfurimonas sp. M-116','species'),(1142055,202746,'Sulfurimonas sp. M-119','species'),(1142056,202746,'Sulfurimonas sp. M-120','species'),(1142057,202746,'Sulfurimonas sp. M-100','species'),(1142058,202746,'Sulfurimonas sp. M-101','species'),(1142059,202746,'Sulfurimonas sp. M-102','species'),(1142060,202746,'Sulfurimonas sp. M-103','species'),(1142061,202746,'Sulfurimonas sp. M-104','species'),(1142062,202746,'Sulfurimonas sp. M-98','species'),(1142063,202746,'Sulfurimonas sp. M-122','species'),(1142064,202746,'Sulfurimonas sp. M-123','species'),(1142065,202746,'Sulfurimonas sp. M-124','species'),(1142066,202746,'Sulfurimonas sp. M-125','species'),(1142067,202746,'Sulfurimonas sp. M-126','species'),(1142068,59753,'Alcanivorax sp. AH1','species'),(1142069,59753,'Alcanivorax sp. MH3','species'),(1142070,2745,'Halomonas sp. AH14','species'),(1142071,2742,'Marinobacter sp. AH12','species'),(1142072,2742,'Marinobacter sp. AH15','species'),(1142073,2742,'Marinobacter sp. AH16','species'),(1142074,2742,'Marinobacter sp. AH17','species'),(1142075,2742,'Marinobacter sp. AH20','species'),(1142076,2742,'Marinobacter sp. AH21','species'),(1142077,2742,'Marinobacter sp. AH22','species'),(1142078,2742,'Marinobacter sp. AH3','species'),(1142079,2742,'Marinobacter sp. AH4','species'),(1142080,2742,'Marinobacter sp. AH5','species'),(1142081,2742,'Marinobacter sp. AH6','species'),(1142082,2742,'Marinobacter sp. AH9','species'),(1142083,2742,'Marinobacter sp. MH11','species'),(1142084,2742,'Marinobacter sp. MH13','species'),(1142085,2742,'Marinobacter sp. MH19','species'),(1142086,2742,'Marinobacter sp. MH20','species'),(1142087,2742,'Marinobacter sp. MH5','species'),(1142088,2742,'Marinobacter sp. MH9','species'),(1142089,256616,'Parvibaculum sp. MH21','species'),(1142090,286,'Pseudomonas sp. MH1','species'),(1142091,286,'Pseudomonas sp. MH14','species'),(1142092,286,'Pseudomonas sp. MH15','species'),(1142093,286,'Pseudomonas sp. MH16','species'),(1142094,286,'Pseudomonas sp. MH17','species'),(1142095,286,'Pseudomonas sp. MH18','species'),(1142096,286,'Pseudomonas sp. MH6','species'),(1142097,286,'Pseudomonas sp. MH8','species'),(1142098,191,'Azospirillum sp. AH2','species'),(1142099,33811,'gamma proteobacterium MH2','species'),(1142100,33811,'gamma proteobacterium MH22','species'),(1142101,33811,'gamma proteobacterium MH7','species'),(1142102,33882,'Microbacterium sp. MHF ENV IX','species'),(1142103,28453,'Sphingobacterium sp. MHF ENV X','species'),(1142104,75,'Caulobacter sp. L6AS04','species'),(1142105,393277,'Donghicola sp. H1PW','species'),(1142106,75,'Caulobacter sp. L6AS16','species'),(1142107,445,'Legionella sp. F3559','species'),(1142108,445,'Legionella sp. F3567','species'),(1142109,445,'Legionella sp. F3574','species'),(1142110,445,'Legionella sp. F3575','species'),(1142111,445,'Legionella sp. F3577','species'),(1142112,445,'Legionella sp. F3578','species'),(1142113,445,'Legionella sp. F3579','species'),(1142114,445,'Legionella sp. F3585','species'),(1142115,445,'Legionella sp. F3587','species'),(1142116,445,'Legionella sp. F3598','species'),(1142117,445,'Legionella sp. F3602','species'),(1142118,445,'Legionella sp. F3611','species'),(1142119,445,'Legionella sp. F3617','species'),(1142120,445,'Legionella sp. F3623','species'),(1142121,445,'Legionella sp. F3625','species'),(1142122,445,'Legionella sp. F3626','species'),(1142123,445,'Legionella sp. F3629','species'),(1142124,445,'Legionella sp. F3673','species'),(1142125,445,'Legionella sp. F3685','species'),(1142126,445,'Legionella sp. F3686','species'),(1142127,445,'Legionella sp. F3687','species'),(1142128,445,'Legionella sp. F3688','species'),(1142129,445,'Legionella sp. F3694','species'),(1142130,445,'Legionella sp. F3695','species'),(1142131,445,'Legionella sp. F3697','species'),(1142132,144516,'environmental samples','no rank'),(1142133,1142132,'uncultured Microsporidium sp.','species'),(1142134,1137960,'Allokutzneria sp. YIM 120521','species'),(1142135,547,'Enterobacter sp. J33a','species'),(1142136,58612,'Grylloblatta siskiyouensis','species'),(1142137,58612,'Grylloblatta oregonensis','species'),(1142138,58612,'Grylloblatta marmoreus','species'),(1142139,96926,'Hyridella drapeta','species'),(1142140,5475,'Candida sp. KRF1','species'),(1142141,1115528,'Gomphoneis minuta var. cassiei','varietas'),(1142142,29278,'Integrative expression vector pSyFPN','species'),(1142143,56499,'Thelephoraceae sp. S1-1','species'),(1142144,56499,'Thelephoraceae sp. S1-2','species'),(1142145,56499,'Thelephoraceae sp. K1-1','species'),(1142146,56499,'Thelephoraceae sp. K1-2','species'),(1142147,56499,'Thelephoraceae sp. K2-1','species'),(1142148,56499,'Thelephoraceae sp. K2-2','species'),(1142149,56499,'Thelephoraceae sp. K2-3','species'),(1142150,56499,'Thelephoraceae sp. K3-1','species'),(1142151,90312,'Cerrena unicolor 303','no rank'),(1142152,29278,'Moss transformation vector pGUS-NPTII-2','species'),(1142153,29278,'Moss transformation vector pCTRN-NPTII 2','species'),(1142154,45667,'Halobacillus sp. APP8','species'),(1142155,2745,'Halomonas sp. APP10','species'),(1142156,2745,'Halomonas sp. APP11','species'),(1142157,2745,'Halomonas sp. APP12','species'),(1142158,286,'Pseudomonas sp. APP13','species'),(1142159,332339,'Salicola sp. APP9','species'),(1142160,5632,'Lenzites betulinus 141','no rank'),(1142161,205131,'Mystus atrifasciatus','species'),(1142162,5325,'Trametes versicolor 84','no rank'),(1142163,337740,'Bagrichthys macracanthus','species'),(1142164,194192,'Anobothrus sp. MS-2012','species'),(1142165,36114,'Terebellides sp. n. 1 MS-2012','species'),(1142167,75010,'Arctosa littoralis','species'),(1142168,74980,'Pardosa bellona','species'),(1142169,74980,'Pardosa hamifera','species'),(1142170,74980,'Pardosa sp. PHP 18','species'),(1142171,74980,'Pardosa sp. PHP 28','species'),(1142172,74980,'Pardosa sp. PHP 74','species'),(1142173,74980,'Pardosa sura','species'),(1142174,36113,'Octobranchus','genus'),(1142175,1142174,'Octobranchus sp. MS-2012','species'),(1142176,1663,'Arthrobacter sp. SUK 1201','species'),(1142177,1663,'Arthrobacter sp. SUK 1205','species'),(1142180,338,'Xanthomonas sp. RS4','species'),(1142181,1883,'Streptomyces sp. ZC-5','species'),(1142182,1883,'Streptomyces sp. ZC-6','species'),(1142183,1883,'Streptomyces sp. LCJ85','species'),(1142184,150247,'Anoxybacillus sp. JT-12','species'),(1142185,59732,'Chryseobacterium sp. THG-NC1','species'),(1142186,49928,'bacterium Ag-a1','species'),(1142187,49928,'bacterium Ag-a21','species'),(1142188,49928,'bacterium Ag-c19','species'),(1142189,49928,'bacterium Ag-c24','species'),(1142190,49928,'bacterium Ag-m27','species'),(1142191,49928,'bacterium Ag-m3','species'),(1142192,49928,'bacterium Ag-m31','species'),(1142193,49928,'bacterium Ag-m32','species'),(1142194,49928,'bacterium Ag-m36','species'),(1142195,49928,'bacterium Ag-m37','species'),(1142196,49928,'bacterium Ag-m43','species'),(1142197,49928,'bacterium Ag-r22','species'),(1142198,49928,'bacterium Ag-t8','species'),(1142199,29287,'Natronococcus sp. SLA-3','species'),(1142200,29287,'Natronococcus sp. SLA-60','species'),(1142201,7954,'Danio aesculapii','species'),(1142202,7954,'Danio meghalayensis','species'),(1142204,439832,'Devario sondhii','species'),(1142206,439832,'Devario sp. \'purple cypris\'','species'),(1142207,439832,'Devario sp. undet1RAC','species'),(1142208,439832,'Devario sp. undet2RAC','species'),(1142209,857690,'Laubuca dadiburjori','species'),(1142210,1278288,'Pethia erythromycter','species'),(1142211,1162207,'Systomus foerschi','species'),(1142212,27707,'Puntius manipurensis','species'),(1142213,1162207,'Systomus pentazona','species'),(1142214,1278288,'Pethia shalynius','species'),(1142215,1278288,'Pethia stoliczkana','species'),(1142216,1278288,'Pethia tiantian','species'),(1142217,2745,'Halomonas sp. MML1938','species'),(1142218,286,'Pseudomonas sp. MML1910','species'),(1142219,286,'Pseudomonas sp. MML1956','species'),(1142220,1386,'Bacillus sp. SNN-LL-4','species'),(1142221,1386,'Bacillus sp. SNN-LL-8','species'),(1142222,2745,'Halomonas sp. SNN-LL-2','species'),(1142223,2745,'Halomonas sp. SNN-LL-5','species'),(1142224,57493,'Kocuria sp. SNN-LL-12','species'),(1142225,662,'Vibrio sp. SNN-LL-1','species'),(1142226,662,'Vibrio sp. SNN-LL-3','species'),(1142228,7953,'Malayochela','genus'),(1142229,810,'Chlamydia sp. 09-130/4','species'),(1142230,810,'Chlamydia sp. 09-130/5','species'),(1142231,810,'Chlamydia sp. 09-424/4','species'),(1142232,810,'Chlamydia sp. 10-2393/6','species'),(1142233,810,'Chlamydia sp. 10-1957/2','species'),(1142234,94253,'Cytophagaceae bacterium R9-9','species'),(1142235,7953,'Brevibora','genus'),(1142237,1142235,'Brevibora dorsiocellata','species'),(1142239,1883,'Streptomyces sp. Z4','species'),(1142240,1386,'Bacillus sp. SNN-LL-10','species'),(1142241,1386,'Bacillus sp. SNN-LL-13','species'),(1142242,1386,'Bacillus sp. SNN-LL-6','species'),(1142243,1386,'Bacillus sp. SNN-LL-7','species'),(1142244,33986,'Exiguobacterium sp. SNN-LL-9','species'),(1142245,1269,'Micrococcus sp. SNN-LL-11','species'),(1142246,1243,'Leuconostoc sp. AJ1','species'),(1142247,1243,'Leuconostoc sp. AJ2','species'),(1142248,1243,'Leuconostoc sp. AJ3','species'),(1142249,1243,'Leuconostoc sp. AJ4','species'),(1142250,1243,'Leuconostoc sp. AJ7','species'),(1142251,1243,'Leuconostoc sp. AJ8','species'),(1142252,1243,'Leuconostoc sp. AJ9','species'),(1142253,1243,'Leuconostoc sp. BGM1','species'),(1142254,1243,'Leuconostoc sp. BGM12','species'),(1142255,1243,'Leuconostoc sp. BGM13','species'),(1142256,1243,'Leuconostoc sp. BGM2','species'),(1142257,1243,'Leuconostoc sp. BGM20','species'),(1142258,1243,'Leuconostoc sp. BGM21','species'),(1142259,1243,'Leuconostoc sp. BGM22','species'),(1142260,1243,'Leuconostoc sp. BGM23','species'),(1142261,1243,'Leuconostoc sp. BGM25','species'),(1142262,1243,'Leuconostoc sp. BGM26','species'),(1142263,1243,'Leuconostoc sp. BGM27','species'),(1142264,1243,'Leuconostoc sp. BGM28','species'),(1142265,1243,'Leuconostoc sp. BGM3','species'),(1142266,1243,'Leuconostoc sp. BGM31','species'),(1142267,1243,'Leuconostoc sp. BGM32','species'),(1142268,1243,'Leuconostoc sp. BGM33','species'),(1142269,1243,'Leuconostoc sp. BGM35','species'),(1142270,1243,'Leuconostoc sp. BY1','species'),(1142271,1243,'Leuconostoc sp. BY2','species'),(1142272,1243,'Leuconostoc sp. BY3','species'),(1142273,1243,'Leuconostoc sp. BY4','species'),(1142274,434,'Acetobacter sp. AaD47a','species'),(1142275,434,'Acetobacter sp. AaM46a','species'),(1142276,434,'Acetobacter sp. AaM47a','species'),(1142277,434,'Acetobacter sp. AaM68c','species'),(1142278,469,'Acinetobacter sp. AaD16b','species'),(1142279,469,'Acinetobacter sp. AaD4b','species'),(1142280,469,'Acinetobacter sp. AaD8a','species'),(1142281,469,'Acinetobacter sp. AaD8c','species'),(1142282,469,'Acinetobacter sp. AaD8e','species'),(1142283,469,'Acinetobacter sp. AaM1c','species'),(1142284,469,'Acinetobacter sp. AaM8b','species'),(1142285,91914,'Asaia sp. AaD49a','species'),(1142286,91914,'Asaia sp. AaM41b','species'),(1142287,1386,'Bacillus sp. AaD29b','species'),(1142288,1386,'Bacillus sp. AaM51a','species'),(1142289,71655,'Brenneria sp. AaD48j','species'),(1142290,71655,'Brenneria sp. AaD52g','species'),(1142291,71655,'Brenneria sp. AaM33c','species'),(1142292,71655,'Brenneria sp. AaM36a','species'),(1142293,71655,'Brenneria sp. AaM36c','species'),(1142294,32008,'Burkholderia sp. AaD34c','species'),(1142295,32008,'Burkholderia sp. AaD37a','species'),(1142296,32008,'Burkholderia sp. AaM271','species'),(1142297,32008,'Burkholderia sp. AaM30a','species'),(1142298,32008,'Burkholderia sp. AaM35b','species'),(1142299,32008,'Burkholderia sp. AaM41c','species'),(1142300,2034,'Curtobacterium sp. AaD34b','species'),(1142301,212791,'Enhydrobacter sp. AaD8b','species'),(1142302,547,'Enterobacter sp. AaD41c','species'),(1142303,547,'Enterobacter sp. AaD41d','species'),(1142304,547,'Enterobacter sp. AaD44d','species'),(1142305,547,'Enterobacter sp. AaD8d','species'),(1142306,36866,'Enterobacteriaceae bacterium AaD31a','species'),(1142307,36866,'Enterobacteriaceae bacterium AaD33a','species'),(1142308,36866,'Enterobacteriaceae bacterium AaD48a','species'),(1142309,36866,'Enterobacteriaceae bacterium AaD52a','species'),(1142310,36866,'Enterobacteriaceae bacterium AaD52f','species'),(1142311,36866,'Enterobacteriaceae bacterium AaD59a','species'),(1142312,36866,'Enterobacteriaceae bacterium AaM35a','species'),(1142313,36866,'Enterobacteriaceae bacterium AaM37a','species'),(1142314,36866,'Enterobacteriaceae bacterium AaM48a','species'),(1142315,36866,'Enterobacteriaceae bacterium AaM50a','species'),(1142316,36866,'Enterobacteriaceae bacterium AaM50c','species'),(1142317,36866,'Enterobacteriaceae bacterium AaM52a','species'),(1142318,36866,'Enterobacteriaceae bacterium AaM55a','species'),(1142319,1350,'Enterococcus sp. AaM57a','species'),(1142320,551,'Erwinia sp. AaD55a','species'),(1142321,441,'Gluconobacter sp. AaD21a','species'),(1142322,441,'Gluconobacter sp. AaD38a','species'),(1142323,441,'Gluconobacter sp. AaM39a','species'),(1142324,441,'Gluconobacter sp. AaM40a','species'),(1142325,441,'Gluconobacter sp. AaM43a','species'),(1142326,441,'Gluconobacter sp. AaM65a','species'),(1142327,441,'Gluconobacter sp. AaM65b','species'),(1142328,1357,'Lactococcus sp. AaM6a','species'),(1142329,110932,'Leifsonia sp. AaD57b','species'),(1142330,110932,'Leifsonia sp. AaD62c','species'),(1142331,110932,'Leifsonia sp. AaM53a','species'),(1142332,110932,'Leifsonia sp. AaM56a','species'),(1142333,110932,'Leifsonia sp. AaM61b','species'),(1142334,110932,'Leifsonia sp. AaM67a','species'),(1142335,110932,'Leifsonia sp. AaM69a','species'),(1142336,33882,'Microbacterium sp. AaM49b','species'),(1142337,54393,'Moraxellaceae bacterium AaD25b','species'),(1142338,53335,'Pantoea sp. AaD16a','species'),(1142339,53335,'Pantoea sp. AaD41b','species'),(1142340,53335,'Pantoea sp. AaM59a','species'),(1142341,190323,'Plantibacter sp. AaM38a','species'),(1142342,286,'Pseudomonas sp. AaD25a','species'),(1142343,286,'Pseudomonas sp. AaD26b','species'),(1142344,286,'Pseudomonas sp. AaD39a','species'),(1142345,286,'Pseudomonas sp. AaD43b','species'),(1142346,286,'Pseudomonas sp. AaD4a','species'),(1142347,286,'Pseudomonas sp. AaM21d','species'),(1142348,286,'Pseudomonas sp. AaM21j','species'),(1142349,286,'Pseudomonas sp. AaM28b','species'),(1142350,286,'Pseudomonas sp. AaM29a','species'),(1142351,286,'Pseudomonas sp. AaM31b','species'),(1142352,286,'Pseudomonas sp. AaM47b','species'),(1142353,286,'Pseudomonas sp. AaM64a','species'),(1142354,613,'Serratia sp. AaD37b','species'),(1142355,613,'Serratia sp. AaM31a','species'),(1142356,13687,'Sphingomonas sp. AaD34d','species'),(1142357,13687,'Sphingomonas sp. AaM10a','species'),(1142358,1279,'Staphylococcus sp. AaD24a','species'),(1142359,286,'Pseudomonas sp. AaD38j','species'),(1142360,1883,'Streptomyces sp. sadati1','species'),(1142361,1883,'Streptomyces sp. barghi2','species'),(1142362,1883,'Streptomyces sp. barghi1','species'),(1142363,1883,'Streptomyces sp. sadati2','species'),(1142364,33882,'Microbacterium sp. sadati','species'),(1142365,68287,'Mesorhizobium sp. AB11','species'),(1142366,204037,'Dickeya sp. MS1','species'),(1142367,1142235,'Brevibora cf. cheeya BOLD:AAW7115','species'),(1142368,7954,'Danio aff. choprai BOLD:AAU2157','species'),(1142369,7954,'Danio aff. dangila BOLD:AAU2158','species'),(1142370,7954,'Danio aff. dangila BOLD:AAU2159','species'),(1142371,7954,'Danio aff. kyathit BOLD:AAJ4326','species'),(1142372,7954,'Danio cf. dangila BOLD:AAV9219','species'),(1142373,7954,'Danio cf. kerri BOLD:AAU2162','species'),(1142374,7954,'Danio cf. rerio RCYY501-11','species'),(1142375,439832,'Devario cf. acuticephala BOLD:AAV9172','species'),(1142376,439832,'Devario cf. browni BOLD:AAU0873','species'),(1142377,439832,'Devario cf. chrysotaeniatus BOLD:AAU3723','species'),(1142378,439832,'Devario cf. devario BOLD:AAU2862','species'),(1142383,432416,'Microrasbora cf. rubescens BOLD:AAU1781','species'),(1142384,432420,'Paedocypris cf. carbunculus BOLD:AAV0810','species'),(1142385,27707,'Puntius aff. banksi BOLD:AAU3665','species'),(1142386,27707,'Puntius aff. gelius BOLD:AAU2007','species'),(1142387,1162207,'Systomus cf. hexazona BOLD:AAU3668','species'),(1142388,1162207,'Systomus cf. sarana RCYY056-11','species'),(1142389,27707,'Puntius cf. sophore BOLD:AAV2874','species'),(1142390,27707,'Puntius sp. hybrid BOLD:AAU2029','species'),(1142391,432425,'Sundadanio cf. axelrodi BOLD:AAH9912','species'),(1142392,432425,'Sundadanio cf. axelrodi BOLD:AAU2681','species'),(1142393,345259,'Trigonostigma cf. heteromorpha BOLD:AAJ8936','species'),(1142394,547188,'Phycisphaera mikurensis NBRC 102666','no rank'),(1142395,465023,'Adoretini sp. BMNH 671443','species'),(1142398,110054,'unclassified Ceratocanthidae','no rank'),(1142399,1142398,'Ceratocanthidae sp. BMNH 836004','species'),(1142400,206696,'Coptorhina sp. BMNH 679795','species'),(1142402,465232,'Erezamus unistriatus','species'),(1142403,465235,'Eulasia nitidicollis','species'),(1142404,465235,'Eulasia papaveris','species'),(1142405,465235,'Eulasia vittata','species'),(1142406,465237,'Euserica villarreali','species'),(1142407,702049,'Glaphyrus aulicus','species'),(1142408,295534,'Glaresis sp. BMNH 793034','species'),(1142411,41108,'Lucanus treadon','species'),(1142412,295541,'Ochodaeus montanus','species'),(1142413,396634,'Odonteus sp. BMNH 677839','species'),(1142414,295553,'Omorgus sp. BMNH 793032','species'),(1142415,702312,'Orphnus sp. BMNH 793037','species'),(1142417,174903,'Osmoderma sp. BMNH 694766','species'),(1142418,465320,'Pachypus sp. BMNH 703620','species'),(1142420,207283,'Phyllotocus sp. BMNH 703645','species'),(1142421,207393,'Pleurophorus sp. BMNH 793023','species'),(1142422,207397,'Saprosites sp. BMNH 703618','species'),(1142423,207236,'Sybax impressicollis','species'),(1142425,186085,'Trox sp. BMNH 793026','species'),(1142426,186085,'Trox sp. BMNH 793028','species'),(1142427,186085,'Trox sp. BMNH 793031','species'),(1142430,997870,'Trypocopris sp. BMNH 793041','species'),(1142432,110053,'Anaides','genus'),(1142433,1142432,'Anaides sp. BMNH 836052','species'),(1142434,225548,'Aphodius paradivisus','species'),(1142435,7059,'Aplidia','genus'),(1142436,1142435,'Aplidia transversa','species'),(1142437,110052,'Bolbocaffer','genus'),(1142438,1142437,'Bolbocaffer sp. BMNH 793035','species'),(1142439,110052,'Bolboceroides','genus'),(1142440,1142439,'Bolboceroides capensis','species'),(1142441,166306,'Neoheptaulacus','genus'),(1142442,1142441,'Neoheptaulacus sp. BMNH 703568','species'),(1142443,110051,'Propomacrus','genus'),(1142444,1142443,'Propomacrus bimucronatus','species'),(1142445,110049,'Prototrupes','genus'),(1142446,1142445,'Prototrupes sp. BMNH 793036','species'),(1142447,110051,'Pygopleurus','genus'),(1142448,1142447,'Pygopleurus orientalis','species'),(1142449,7056,'Stripsipher','genus'),(1142450,1142449,'Stripsipher sp. BMNH 793043','species'),(1142451,207678,'Porcine partetravirus JSLH70','species'),(1142452,207678,'Porcine partetravirus JSNJ62','species'),(1142453,207678,'Porcine partetravirus JSNT73','species'),(1142454,207678,'Porcine partetravirus JSZJ79','species'),(1142455,500585,'Lepidoptera sp. BOLD:AAE5695','species'),(1142456,500585,'Lepidoptera sp. BOLD:AAF6700','species'),(1142457,500585,'Lepidoptera sp. BOLD:AAH6959','species'),(1142458,500585,'Lepidoptera sp. BOLD:AAI0068','species');
INSERT INTO `taxonomy` VALUES (1142459,500585,'Lepidoptera sp. BOLD:AAY4671','species'),(1142460,500585,'Lepidoptera sp. BOLD:AAY9250','species'),(1142461,500585,'Lepidoptera sp. BOLD:AAY9257','species'),(1142462,500585,'Lepidoptera sp. BOLD:AAZ0607','species'),(1142463,500585,'Lepidoptera sp. BOLD:ABA5671','species'),(1142464,500585,'Lepidoptera sp. BOLD:ABA5672','species'),(1142465,500585,'Lepidoptera sp. BOLD:ABA5673','species'),(1142466,500585,'Lepidoptera sp. BOLD:ABA5674','species'),(1142467,500585,'Lepidoptera sp. BOLD:ABA5675','species'),(1142468,500585,'Lepidoptera sp. BOLD:ABA5676','species'),(1142469,500585,'Lepidoptera sp. BOLD:ABA5677','species'),(1142470,500585,'Lepidoptera sp. BOLD:ABA5686','species'),(1142471,500585,'Lepidoptera sp. BOLD:ABA5687','species'),(1142472,500585,'Lepidoptera sp. BOLD:ABA5688','species'),(1142473,500585,'Lepidoptera sp. BOLD:ABA5689','species'),(1142474,500585,'Lepidoptera sp. BOLD:ABA5690','species'),(1142475,500585,'Lepidoptera sp. BOLD:ABA5691','species'),(1142476,500585,'Lepidoptera sp. BOLD:ABA5692','species'),(1142477,500585,'Lepidoptera sp. BOLD:ABA5693','species'),(1142478,500585,'Lepidoptera sp. BOLD:ABA5694','species'),(1142479,500585,'Lepidoptera sp. BOLD:ABA5695','species'),(1142480,500585,'Lepidoptera sp. BOLD:ABA5696','species'),(1142481,500585,'Lepidoptera sp. BOLD:ABA5697','species'),(1142482,500585,'Lepidoptera sp. BOLD:ABA5698','species'),(1142483,500585,'Lepidoptera sp. BOLD:ABA5699','species'),(1142484,500585,'Lepidoptera sp. BOLD:ABA5700','species'),(1142485,500585,'Lepidoptera sp. BOLD:ABA5701','species'),(1142486,500585,'Lepidoptera sp. BOLD:ABA5702','species'),(1142487,500585,'Lepidoptera sp. BOLD:ABA5703','species'),(1142488,500585,'Lepidoptera sp. BOLD:ABA5704','species'),(1142489,500585,'Lepidoptera sp. BOLD:ABA5705','species'),(1142490,500585,'Lepidoptera sp. BOLD:ABA8138','species'),(1142491,500585,'Lepidoptera sp. BOLD:ABA8139','species'),(1142492,500585,'Lepidoptera sp. BOLD:ABA8140','species'),(1142493,500585,'Lepidoptera sp. BOLD:ABA8141','species'),(1142494,500585,'Lepidoptera sp. BOLD:ABA8145','species'),(1142495,500585,'Lepidoptera sp. BOLD:ABA8146','species'),(1142496,500585,'Lepidoptera sp. BOLD:ABA8147','species'),(1142497,500585,'Lepidoptera sp. BOLD:ABA8148','species'),(1142498,927686,'Vipera renardi renardi','subspecies'),(1142501,927686,'Vipera renardi tienshanica','subspecies'),(1142502,85635,'\'Citrus sinensis\' phytoplasma','species'),(1142503,451442,'Rhizophydiales incertae sedis','no rank'),(1142504,1142503,'Homolaphlyctis','genus'),(1142505,1142504,'Homoloaphlyctis polyrhiza','species'),(1142506,100891,'unclassified Oplophoridae','no rank'),(1142507,1142506,'Oplophoridae sp. JMdS-2012','species'),(1142508,1131620,'Philocheras sp. JMdS-2012','species'),(1142509,291074,'Plesionika sp. JMdS-2012','species'),(1142510,36763,'Eriotremex','genus'),(1142511,36868,'Wigglesworthia glossinidia endosymbiont of Glossina morsitans morsitans (Yale colony)','no rank'),(1142512,1142510,'Eriotremex formosanus','species'),(1142513,182962,'Cyclomyces lamellatus','species'),(1142514,182962,'Cyclomyces setiporus','species'),(1142515,169322,'Hydnochaete asetosa','species'),(1142516,169322,'Hydnochaete tabacina','species'),(1142517,169322,'Hydnochaete tabacinoides','species'),(1142518,139379,'Hymenochaete acerosa','species'),(1142519,139379,'Hymenochaete anomala','species'),(1142520,36764,'Sirex areolatus','species'),(1142521,139379,'Hymenochaete attenuata','species'),(1142522,36764,'Sirex behrensii','species'),(1142523,139379,'Hymenochaete cyclolamellata','species'),(1142524,36764,'Sirex cyaneus','species'),(1142525,36764,'Sirex longicauda','species'),(1142526,1104151,'Acrolophidae sp. DHJ-2012-1','species'),(1142527,1104151,'Acrolophidae sp. DHJ-2012-2','species'),(1142528,1104151,'Acrolophidae sp. DHJ-2012-3','species'),(1142529,1104151,'Acrolophidae sp. DHJ-2012-4','species'),(1142530,1104151,'Acrolophidae sp. DHJ-2012-5','species'),(1142531,1104151,'Acrolophidae sp. DHJ-2012-6','species'),(1142532,1104151,'Acrolophidae sp. DHJ-2012-7','species'),(1142533,1104178,'Arctiidae sp. DHJ-2012-1','species'),(1142534,1104178,'Arctiidae sp. DHJ-2012-2','species'),(1142535,1104178,'Arctiidae sp. DHJ-2012-3','species'),(1142536,1104178,'Arctiidae sp. DHJ-2012-4','species'),(1142537,1104178,'Arctiidae sp. DHJ-2012-5','species'),(1142538,1104178,'Arctiidae sp. DHJ-2012-6','species'),(1142539,1104178,'Arctiidae sp. DHJ-2012-7','species'),(1142540,1104178,'Arctiidae sp. DHJ-2012-8','species'),(1142541,1104178,'Arctiidae sp. DHJ-2012-9','species'),(1142542,1104178,'Arctiidae sp. DHJ-2012-10','species'),(1142543,1104178,'Arctiidae sp. DHJ-2012-11','species'),(1142544,1104178,'Arctiidae sp. DHJ-2012-12','species'),(1142545,1104178,'Arctiidae sp. DHJ-2012-13','species'),(1142546,1104178,'Arctiidae sp. DHJ-2012-14','species'),(1142547,1104178,'Arctiidae sp. DHJ-2012-15','species'),(1142548,1104178,'Arctiidae sp. DHJ-2012-16','species'),(1142549,1104178,'Arctiidae sp. DHJ-2012-17','species'),(1142550,1104178,'Arctiidae sp. DHJ-2012-18','species'),(1142551,1104178,'Arctiidae sp. DHJ-2012-19','species'),(1142552,1104178,'Arctiidae sp. DHJ-2012-20','species'),(1142553,1104178,'Arctiidae sp. DHJ-2012-21','species'),(1142554,1104178,'Arctiidae sp. DHJ-2012-22','species'),(1142555,1104178,'Arctiidae sp. DHJ-2012-23','species'),(1142556,1104178,'Arctiidae sp. DHJ-2012-24','species'),(1142557,1104178,'Arctiidae sp. DHJ-2012-25','species'),(1142558,1104178,'Arctiidae sp. DHJ-2012-26','species'),(1142559,1104178,'Arctiidae sp. DHJ-2012-27','species'),(1142560,1104178,'Arctiidae sp. DHJ-2012-28','species'),(1142561,1104178,'Arctiidae sp. DHJ-2012-29','species'),(1142562,1104178,'Arctiidae sp. DHJ-2012-30','species'),(1142563,1104178,'Arctiidae sp. DHJ-2012-31','species'),(1142564,1104178,'Arctiidae sp. DHJ-2012-32','species'),(1142565,1104178,'Arctiidae sp. DHJ-2012-33','species'),(1142566,1104178,'Arctiidae sp. DHJ-2012-34','species'),(1142567,1104178,'Arctiidae sp. DHJ-2012-35','species'),(1142568,1104178,'Arctiidae sp. DHJ-2012-36','species'),(1142569,1104178,'Arctiidae sp. DHJ-2012-37','species'),(1142570,1104178,'Arctiidae sp. DHJ-2012-38','species'),(1142571,1104178,'Arctiidae sp. DHJ-2012-39','species'),(1142572,1104178,'Arctiidae sp. DHJ-2012-40','species'),(1142573,1104178,'Arctiidae sp. DHJ-2012-41','species'),(1142574,1104178,'Arctiidae sp. DHJ-2012-42','species'),(1142575,1104178,'Arctiidae sp. DHJ-2012-43','species'),(1142576,1104178,'Arctiidae sp. DHJ-2012-44','species'),(1142577,475329,'Bombycidae sp. DHJ-2012-1','species'),(1142578,475329,'Bombycidae sp. DHJ-2012-2','species'),(1142579,475329,'Bombycidae sp. DHJ-2012-3','species'),(1142580,475329,'Bombycidae sp. DHJ-2012-4','species'),(1142581,475329,'Bombycidae sp. DHJ-2012-5','species'),(1142582,475329,'Bombycidae sp. DHJ-2012-6','species'),(1142583,475329,'Bombycidae sp. DHJ-2012-7','species'),(1142584,475329,'Bombycidae sp. DHJ-2012-8','species'),(1142585,475329,'Bombycidae sp. DHJ-2012-9','species'),(1142586,475329,'Bombycidae sp. DHJ-2012-10','species'),(1142587,475329,'Bombycidae sp. DHJ-2012-11','species'),(1142588,475329,'Bombycidae sp. DHJ-2012-12','species'),(1142589,475329,'Bombycidae sp. DHJ-2012-13','species'),(1142590,475329,'Bombycidae sp. DHJ-2012-14','species'),(1142591,475329,'Bombycidae sp. DHJ-2012-15','species'),(1142592,475329,'Bombycidae sp. DHJ-2012-16','species'),(1142593,1005088,'Caviria sp. DHJ-2012-1','species'),(1142594,1005088,'Caviria sp. DHJ-2012-2','species'),(1142595,753498,'Cossidae sp. DHJ-2012-1','species'),(1142596,753498,'Cossidae sp. DHJ-2012-2','species'),(1142597,753498,'Cossidae sp. DHJ-2012-3','species'),(1142598,753498,'Cossidae sp. DHJ-2012-4','species'),(1142599,753498,'Cossidae sp. DHJ-2012-5','species'),(1142600,1085678,'Crambidae sp. BOLD:AAA0313','species'),(1142601,1085678,'Crambidae sp. BOLD:AAA0318','species'),(1142602,1085678,'Crambidae sp. BOLD:AAA0344','species'),(1142603,1085678,'Crambidae sp. BOLD:AAA0363','species'),(1142604,1085678,'Crambidae sp. BOLD:AAA0386','species'),(1142605,1085678,'Crambidae sp. BOLD:AAA0393','species'),(1142606,1085678,'Crambidae sp. BOLD:AAA0428','species'),(1142607,1085678,'Crambidae sp. BOLD:AAA0435','species'),(1142608,1085678,'Crambidae sp. BOLD:AAA0437','species'),(1142609,1085678,'Crambidae sp. BOLD:AAB6753','species'),(1142610,1085678,'Crambidae sp. BOLD:AAD1177','species'),(1142611,1085678,'Crambidae sp. BOLD:AAD5629','species'),(1142612,1085678,'Crambidae sp. BOLD:AAE6159','species'),(1142613,1085678,'Crambidae sp. BOLD:AAF2145','species'),(1142614,1085678,'Crambidae sp. BOLD:AAF5166','species'),(1142615,1085678,'Crambidae sp. BOLD:AAF6554','species'),(1142616,1085678,'Crambidae sp. BOLD:AAH2604','species'),(1142617,1085678,'Crambidae sp. BOLD:ABA7813','species'),(1142618,1104195,'Dalceridae sp. BOLD:AAB1248','species'),(1142619,92997,'Dolichogenidea sp. BOLD:AAB5549','species'),(1142620,92997,'Dolichogenidea sp. BOLD:AAK1566','species'),(1142621,993519,'Elachistidae sp. BOLD:AAA0889','species'),(1142622,993519,'Elachistidae sp. BOLD:AAA0906','species'),(1142623,993519,'Elachistidae sp. BOLD:AAA0908','species'),(1142624,993519,'Elachistidae sp. BOLD:AAA0963','species'),(1142625,993519,'Elachistidae sp. BOLD:AAA1118','species'),(1142626,993519,'Elachistidae sp. BOLD:AAA1121','species'),(1142627,993519,'Elachistidae sp. BOLD:AAA1137','species'),(1142628,993519,'Elachistidae sp. BOLD:AAA1157','species'),(1142629,993519,'Elachistidae sp. BOLD:AAA1183','species'),(1142630,993519,'Elachistidae sp. BOLD:AAA2835','species'),(1142631,993519,'Elachistidae sp. BOLD:AAA6593','species'),(1142632,993519,'Elachistidae sp. BOLD:AAB3400','species'),(1142633,993519,'Elachistidae sp. BOLD:AAB5534','species'),(1142634,993519,'Elachistidae sp. BOLD:AAB6343','species'),(1142635,993519,'Elachistidae sp. BOLD:AAD0944','species'),(1142636,993519,'Elachistidae sp. BOLD:AAE8998','species'),(1142637,993519,'Elachistidae sp. BOLD:AAI6601','species'),(1142638,993519,'Elachistidae sp. BOLD:AAJ1207','species'),(1142639,993519,'Elachistidae sp. BOLD:AAJ2025','species'),(1142640,993519,'Elachistidae sp. BOLD:AAJ4199','species'),(1142641,65144,'Enicospilus sp. BOLD:AAA3767','species'),(1142642,65144,'Enicospilus sp. BOLD:AAA6682','species'),(1142643,65144,'Enicospilus sp. BOLD:AAA8790','species'),(1142644,65144,'Enicospilus sp. BOLD:AAB8637','species'),(1142645,65144,'Enicospilus sp. BOLD:AAC0680','species'),(1142646,65144,'Enicospilus sp. BOLD:AAC1956','species'),(1142647,65144,'Enicospilus sp. BOLD:AAD1591','species'),(1142648,65144,'Enicospilus sp. BOLD:AAD1592','species'),(1142649,65144,'Enicospilus sp. BOLD:AAD5094','species'),(1142650,65144,'Enicospilus sp. BOLD:AAD5867','species'),(1142651,65144,'Enicospilus sp. BOLD:AAE3474','species'),(1142652,65144,'Enicospilus sp. BOLD:AAE9960','species'),(1142653,65144,'Enicospilus sp. BOLD:AAF0240','species'),(1142654,65144,'Enicospilus sp. BOLD:AAF0311','species'),(1142655,65144,'Enicospilus sp. BOLD:AAF0406','species'),(1142656,65144,'Enicospilus sp. BOLD:AAF7175','species'),(1142657,65144,'Enicospilus sp. BOLD:AAF7221','species'),(1142658,65144,'Enicospilus sp. BOLD:AAF7407','species'),(1142659,65144,'Enicospilus sp. BOLD:AAG7550','species'),(1142660,65144,'Enicospilus sp. BOLD:AAI5145','species'),(1142661,65144,'Enicospilus sp. BOLD:AAI5146','species'),(1142662,65144,'Enicospilus sp. BOLD:AAJ0755','species'),(1142663,65144,'Enicospilus sp. BOLD:AAJ0770','species'),(1142664,65144,'Enicospilus sp. BOLD:AAO1479','species'),(1142665,65144,'Enicospilus sp. BOLD:AAX6884','species'),(1142666,65144,'Enicospilus sp. BOLD:AAX6887','species'),(1142667,65144,'Enicospilus sp. BOLD:AAX6893','species'),(1142668,65144,'Enicospilus sp. BOLD:AAX6896','species'),(1142669,65144,'Enicospilus sp. BOLD:ABA0637','species'),(1142670,65144,'Enicospilus sp. BOLD:ABA0638','species'),(1142671,65144,'Enicospilus sp. BOLD:ABA0639','species'),(1142672,65144,'Enicospilus sp. BOLD:ABA0640','species'),(1142673,65144,'Enicospilus sp. BOLD:ABA0641','species'),(1142674,65144,'Enicospilus sp. BOLD:ABA0642','species'),(1142675,65144,'Enicospilus sp. BOLD:ABA0643','species'),(1142676,65144,'Enicospilus sp. BOLD:ABA0644','species'),(1142677,65144,'Enicospilus sp. BOLD:ABA0645','species'),(1142678,65144,'Enicospilus sp. BOLD:ABA0646','species'),(1142679,65144,'Enicospilus sp. BOLD:ABA0647','species'),(1142680,65144,'Enicospilus sp. BOLD:ABA0648','species'),(1142681,65144,'Enicospilus sp. BOLD:ABA0649','species'),(1142682,65144,'Enicospilus sp. BOLD:ABA0650','species'),(1142683,65144,'Enicospilus sp. BOLD:ABA0651','species'),(1142684,65144,'Enicospilus sp. BOLD:ABA0652','species'),(1142685,65144,'Enicospilus sp. BOLD:ABA0653','species'),(1142686,65144,'Enicospilus sp. BOLD:ABA0654','species'),(1142687,65144,'Enicospilus sp. BOLD:ABA0655','species'),(1142688,65144,'Enicospilus sp. BOLD:ABA0656','species'),(1142689,704310,'Euglyphis sp. BOLD:AAA1835','species'),(1142690,704310,'Euglyphis sp. BOLD:AAA2529','species'),(1142691,704310,'Euglyphis sp. BOLD:AAA2535','species'),(1142692,704310,'Euglyphis sp. BOLD:AAA2544','species'),(1142693,704310,'Euglyphis sp. BOLD:AAA2554','species'),(1142694,705081,'Geometridae sp. BOLD:AAA0615','species'),(1142695,705081,'Geometridae sp. BOLD:AAA0635','species'),(1142696,705081,'Geometridae sp. BOLD:AAA0663','species'),(1142697,705081,'Geometridae sp. BOLD:AAA0674','species'),(1142698,705081,'Geometridae sp. BOLD:AAA0688','species'),(1142699,705081,'Geometridae sp. BOLD:AAA0700','species'),(1142700,705081,'Geometridae sp. BOLD:AAA0825','species'),(1142701,705081,'Geometridae sp. BOLD:AAA3203','species'),(1142702,705081,'Geometridae sp. BOLD:AAA3205','species'),(1142703,705081,'Geometridae sp. BOLD:AAA3209','species'),(1142704,705081,'Geometridae sp. BOLD:AAA6749','species'),(1142705,705081,'Geometridae sp. BOLD:AAA7267','species'),(1142706,705081,'Geometridae sp. BOLD:AAA7956','species'),(1142707,705081,'Geometridae sp. BOLD:AAA8420','species'),(1142708,705081,'Geometridae sp. BOLD:AAB5558','species'),(1142709,705081,'Geometridae sp. BOLD:AAB6277','species'),(1142710,705081,'Geometridae sp. BOLD:AAB6970','species'),(1142711,705081,'Geometridae sp. BOLD:AAB8199','species'),(1142712,705081,'Geometridae sp. BOLD:AAC5167','species'),(1142713,705081,'Geometridae sp. BOLD:AAD1061','species'),(1142714,705081,'Geometridae sp. BOLD:AAF1155','species'),(1142715,705081,'Geometridae sp. BOLD:AAF3507','species'),(1142716,705081,'Geometridae sp. BOLD:AAF4758','species'),(1142717,705081,'Geometridae sp. BOLD:AAF4911','species'),(1142718,705081,'Geometridae sp. BOLD:AAF5781','species'),(1142719,92993,'Glyptapanteles sp. BOLD:AAA3077','species'),(1142720,40132,'unclassified Hedylidae','no rank'),(1142721,1142720,'Hedylidae sp. BOLD:AAB9361','species'),(1142722,1037414,'Hepialidae sp. BOLD:AAB2304','species'),(1142723,1037414,'Hepialidae sp. BOLD:AAY7238','species'),(1142724,1104265,'Immidae sp. BOLD:AAH0840','species'),(1142725,1104267,'Lasiocampidae sp. BOLD:AAA1835','species'),(1142726,1104267,'Lasiocampidae sp. BOLD:AAA2531','species'),(1142727,1104267,'Lasiocampidae sp. BOLD:AAA2532','species'),(1142728,1104267,'Lasiocampidae sp. BOLD:AAA2533','species'),(1142729,1104267,'Lasiocampidae sp. BOLD:AAA2534','species'),(1142730,1104267,'Lasiocampidae sp. BOLD:AAA2542','species'),(1142731,1104267,'Lasiocampidae sp. BOLD:AAA2550','species'),(1142732,1104267,'Lasiocampidae sp. BOLD:AAA2551','species'),(1142733,1104267,'Lasiocampidae sp. BOLD:AAA2552','species'),(1142734,1104267,'Lasiocampidae sp. BOLD:AAA2561','species'),(1142735,1104267,'Lasiocampidae sp. BOLD:AAA2568','species'),(1142736,1104267,'Lasiocampidae sp. BOLD:AAC3061','species'),(1142737,1104267,'Lasiocampidae sp. BOLD:AAC5401','species'),(1142738,1104267,'Lasiocampidae sp. BOLD:AAC6274','species'),(1142740,695884,'Leskia sp. BOLD:AAA1877','species'),(1142741,1001016,'Limacodidae sp. BOLD:AAA3544','species'),(1142742,559138,'Lycaenidae sp. BOLD:AAD2904','species'),(1142743,1104268,'Lymantriidae sp. BOLD:AAA3539','species'),(1142744,1104268,'Lymantriidae sp. BOLD:AAF1642','species'),(1142745,1104201,'Megalopygidae sp. BOLD:AAA3544','species'),(1142746,1104201,'Megalopygidae sp. BOLD:AAA9775','species'),(1142747,1104201,'Megalopygidae sp. BOLD:AAB2849','species'),(1142748,1104201,'Megalopygidae sp. BOLD:AAB6971','species'),(1142749,1104201,'Megalopygidae sp. BOLD:AAJ1712','species'),(1142750,1104202,'Mimallonidae sp. BOLD:AAA4866','species'),(1142751,1104202,'Mimallonidae sp. BOLD:AAA5762','species'),(1142752,1104202,'Mimallonidae sp. BOLD:AAB1025','species'),(1142753,1104202,'Mimallonidae sp. BOLD:AAB1726','species'),(1142754,1104202,'Mimallonidae sp. BOLD:AAB5181','species'),(1142755,1104202,'Mimallonidae sp. BOLD:AAB9063','species'),(1142756,1104202,'Mimallonidae sp. BOLD:AAC1034','species'),(1142757,1104202,'Mimallonidae sp. BOLD:AAC1120','species'),(1142758,704353,'Nesara sp. BOLD:AAA2555','species'),(1142759,705566,'Noctuidae sp. BOLD:AAA0716','species'),(1142760,705566,'Noctuidae sp. BOLD:AAA1762','species'),(1142761,705566,'Noctuidae sp. BOLD:AAA2871','species'),(1142762,705566,'Noctuidae sp. BOLD:AAA2872','species'),(1142763,705566,'Noctuidae sp. BOLD:AAA2873','species'),(1142764,705566,'Noctuidae sp. BOLD:AAA2887','species'),(1142765,705566,'Noctuidae sp. BOLD:AAA2895','species'),(1142766,705566,'Noctuidae sp. BOLD:AAA2925','species'),(1142767,705566,'Noctuidae sp. BOLD:AAA3313','species'),(1142768,705566,'Noctuidae sp. BOLD:AAA4457','species'),(1142769,705566,'Noctuidae sp. BOLD:AAA4470','species'),(1142770,705566,'Noctuidae sp. BOLD:AAA5053','species'),(1142771,705566,'Noctuidae sp. BOLD:AAA5416','species'),(1142772,705566,'Noctuidae sp. BOLD:AAA6698','species'),(1142773,705566,'Noctuidae sp. BOLD:AAA6720','species'),(1142774,705566,'Noctuidae sp. BOLD:AAA6882','species'),(1142775,705566,'Noctuidae sp. BOLD:AAA7052','species'),(1142776,705566,'Noctuidae sp. BOLD:AAA7222','species'),(1142777,705566,'Noctuidae sp. BOLD:AAA7818','species'),(1142778,705566,'Noctuidae sp. BOLD:AAA8251','species'),(1142779,705566,'Noctuidae sp. BOLD:AAA8452','species'),(1142780,705566,'Noctuidae sp. BOLD:AAA8979','species'),(1142781,705566,'Noctuidae sp. BOLD:AAA9224','species'),(1142782,705566,'Noctuidae sp. BOLD:AAA9242','species'),(1142783,705566,'Noctuidae sp. BOLD:AAA9399','species'),(1142784,705566,'Noctuidae sp. BOLD:AAB0630','species'),(1142785,705566,'Noctuidae sp. BOLD:AAB0866','species'),(1142786,705566,'Noctuidae sp. BOLD:AAB1756','species'),(1142787,705566,'Noctuidae sp. BOLD:AAB1757','species'),(1142788,705566,'Noctuidae sp. BOLD:AAB2202','species'),(1142789,705566,'Noctuidae sp. BOLD:AAB2599','species'),(1142790,705566,'Noctuidae sp. BOLD:AAB2968','species'),(1142791,705566,'Noctuidae sp. BOLD:AAB3010','species'),(1142792,705566,'Noctuidae sp. BOLD:AAB3432','species'),(1142793,705566,'Noctuidae sp. BOLD:AAB3831','species'),(1142794,705566,'Noctuidae sp. BOLD:AAB4098','species'),(1142795,705566,'Noctuidae sp. BOLD:AAB4204','species'),(1142796,705566,'Noctuidae sp. BOLD:AAB5166','species'),(1142797,705566,'Noctuidae sp. BOLD:AAB5238','species'),(1142798,705566,'Noctuidae sp. BOLD:AAB5358','species'),(1142799,705566,'Noctuidae sp. BOLD:AAB5560','species'),(1142800,705566,'Noctuidae sp. BOLD:AAB5735','species'),(1142801,705566,'Noctuidae sp. BOLD:AAB6539','species'),(1142802,705566,'Noctuidae sp. BOLD:AAB6761','species'),(1142803,705566,'Noctuidae sp. BOLD:AAB8478','species'),(1142804,705566,'Noctuidae sp. BOLD:AAB9867','species'),(1142805,705566,'Noctuidae sp. BOLD:AAC0411','species'),(1142806,705566,'Noctuidae sp. BOLD:AAC0739','species'),(1142807,705566,'Noctuidae sp. BOLD:AAC1412','species'),(1142808,705566,'Noctuidae sp. BOLD:AAC1784','species'),(1142809,705566,'Noctuidae sp. BOLD:AAC1971','species'),(1142810,705566,'Noctuidae sp. BOLD:AAC2951','species'),(1142811,705566,'Noctuidae sp. BOLD:AAC4084','species'),(1142812,705566,'Noctuidae sp. BOLD:AAC5921','species'),(1142813,705566,'Noctuidae sp. BOLD:AAC5934','species'),(1142814,705566,'Noctuidae sp. BOLD:AAC7034','species'),(1142815,705566,'Noctuidae sp. BOLD:AAC7926','species'),(1142816,705566,'Noctuidae sp. BOLD:AAC7962','species'),(1142817,705566,'Noctuidae sp. BOLD:AAC9161','species'),(1142818,705566,'Noctuidae sp. BOLD:AAC9297','species'),(1142819,705566,'Noctuidae sp. BOLD:AAC9791','species'),(1142820,705566,'Noctuidae sp. BOLD:AAC9930','species'),(1142821,705566,'Noctuidae sp. BOLD:AAD0316','species'),(1142822,705566,'Noctuidae sp. BOLD:AAD0366','species'),(1142823,705566,'Noctuidae sp. BOLD:AAD4121','species'),(1142824,705566,'Noctuidae sp. BOLD:AAD4727','species'),(1142825,705566,'Noctuidae sp. BOLD:AAD5572','species'),(1142826,705566,'Noctuidae sp. BOLD:AAD6073','species'),(1142827,705566,'Noctuidae sp. BOLD:AAD6265','species'),(1142828,705566,'Noctuidae sp. BOLD:AAD8087','species'),(1142829,705566,'Noctuidae sp. BOLD:AAD8171','species'),(1142830,705566,'Noctuidae sp. BOLD:AAD8725','species'),(1142831,705566,'Noctuidae sp. BOLD:AAE2348','species'),(1142832,705566,'Noctuidae sp. BOLD:AAE2369','species'),(1142833,705566,'Noctuidae sp. BOLD:AAE2752','species'),(1142834,705566,'Noctuidae sp. BOLD:AAE5660','species'),(1142835,705566,'Noctuidae sp. BOLD:AAE5661','species'),(1142836,705566,'Noctuidae sp. BOLD:AAE5738','species'),(1142837,705566,'Noctuidae sp. BOLD:AAE6795','species'),(1142838,705566,'Noctuidae sp. BOLD:AAE8059','species'),(1142839,705566,'Noctuidae sp. BOLD:AAE8326','species'),(1142840,705566,'Noctuidae sp. BOLD:AAF0291','species'),(1142841,705566,'Noctuidae sp. BOLD:AAF3469','species'),(1142842,705566,'Noctuidae sp. BOLD:AAF5533','species'),(1142843,705566,'Noctuidae sp. BOLD:AAF7410','species'),(1142844,705566,'Noctuidae sp. BOLD:AAI2780','species'),(1142845,705566,'Noctuidae sp. BOLD:AAI2783','species'),(1142846,705566,'Noctuidae sp. BOLD:AAK4081','species'),(1142847,705566,'Noctuidae sp. BOLD:ABA6712','species'),(1142848,705566,'Noctuidae sp. BOLD:ABA6716','species'),(1142849,705566,'Noctuidae sp. BOLD:ABA8240','species'),(1142850,1104275,'Nolidae sp. BOLD:AAA0848','species'),(1142851,1104275,'Nolidae sp. BOLD:AAC4805','species'),(1142852,95245,'unclassified Nolinae','no rank'),(1142853,1142852,'Nolinae sp. BOLD:AAA0732','species'),(1142854,319764,'Notodontidae sp. BOLD:AAA0759','species'),(1142855,319764,'Notodontidae sp. BOLD:AAA2227','species'),(1142856,319764,'Notodontidae sp. BOLD:AAA2365','species'),(1142857,319764,'Notodontidae sp. BOLD:AAA3349','species'),(1142858,319764,'Notodontidae sp. BOLD:AAA6354','species'),(1142859,319764,'Notodontidae sp. BOLD:AAA6536','species'),(1142860,319764,'Notodontidae sp. BOLD:AAA7694','species'),(1142861,319764,'Notodontidae sp. BOLD:AAA9744','species'),(1142862,319764,'Notodontidae sp. BOLD:AAB6523','species'),(1142863,319764,'Notodontidae sp. BOLD:AAC1115','species'),(1142864,319764,'Notodontidae sp. BOLD:AAD1602','species'),(1142865,29048,'Ophion sp. BOLD:AAF0929','species'),(1142866,29048,'Ophion sp. BOLD:AAG8114','species'),(1142867,1129115,'Pantheidae sp. BOLD:AAD2644','species'),(1142868,169873,'Promicrogaster sp. BOLD:AAF6982','species'),(1142869,151321,'Prorifrons sp. BOLD:AAA2543','species'),(1142870,92970,'Pseudapanteles sp. BOLD:AAZ6842','species'),(1142871,581381,'Pyralidae sp. BOLD:AAA0280','species'),(1142872,581381,'Pyralidae sp. BOLD:AAA0353','species'),(1142873,581381,'Pyralidae sp. BOLD:AAA0363','species'),(1142874,581381,'Pyralidae sp. BOLD:AAA0393','species'),(1142875,581381,'Pyralidae sp. BOLD:AAA0620','species'),(1142876,581381,'Pyralidae sp. BOLD:AAA1038','species'),(1142877,581381,'Pyralidae sp. BOLD:AAA1752','species'),(1142878,581381,'Pyralidae sp. BOLD:AAA1762','species'),(1142879,581381,'Pyralidae sp. BOLD:AAA1766','species'),(1142880,581381,'Pyralidae sp. BOLD:AAA1771','species'),(1142881,581381,'Pyralidae sp. BOLD:AAA1793','species'),(1142882,581381,'Pyralidae sp. BOLD:AAA1813','species'),(1142883,581381,'Pyralidae sp. BOLD:AAA1824','species'),(1142884,581381,'Pyralidae sp. BOLD:AAA2921','species'),(1142885,581381,'Pyralidae sp. BOLD:AAA3585','species'),(1142886,581381,'Pyralidae sp. BOLD:AAA3605','species'),(1142887,581381,'Pyralidae sp. BOLD:AAA4955','species'),(1142888,581381,'Pyralidae sp. BOLD:AAA5505','species'),(1142889,581381,'Pyralidae sp. BOLD:AAB2546','species'),(1142890,581381,'Pyralidae sp. BOLD:AAC5744','species'),(1142891,581381,'Pyralidae sp. BOLD:AAC7291','species'),(1142892,581381,'Pyralidae sp. BOLD:AAD5639','species'),(1142893,581381,'Pyralidae sp. BOLD:AAE1921','species'),(1142894,581381,'Pyralidae sp. BOLD:AAH5478','species'),(1142895,581381,'Pyralidae sp. BOLD:AAH5479','species'),(1142896,581381,'Pyralidae sp. BOLD:AAM8765','species'),(1142897,581381,'Pyralidae sp. BOLD:ABA5705','species'),(1142898,581381,'Pyralidae sp. BOLD:ABA6955','species'),(1142899,935733,'Saturniidae sp. BOLD:AAA1463','species'),(1142900,935733,'Saturniidae sp. BOLD:AAA1476','species'),(1142901,935733,'Saturniidae sp. BOLD:AAA1701','species'),(1142902,935733,'Saturniidae sp. BOLD:AAA2012','species'),(1142903,935733,'Saturniidae sp. BOLD:AAA2072','species'),(1142904,935733,'Saturniidae sp. BOLD:AAA2787','species'),(1142905,935733,'Saturniidae sp. BOLD:AAA3574','species'),(1142906,935733,'Saturniidae sp. BOLD:AAB1508','species'),(1142907,935733,'Saturniidae sp. BOLD:AAB2261','species'),(1142908,1100669,'Thoscora sp. BOLD:AAB0764','species'),(1142909,144473,'Thyreodon sp. BOLD:AAB7599','species'),(1142910,144473,'Thyreodon sp. BOLD:AAB9977','species'),(1142911,144473,'Thyreodon sp. BOLD:ABA1287','species'),(1142912,144473,'Thyreodon sp. BOLD:ABA1288','species'),(1142913,691688,'Tineidae sp. BOLD:AAA2896','species'),(1142914,691688,'Tineidae sp. BOLD:AAB0279','species'),(1142915,708048,'Tortricidae sp. BOLD:AAA1058','species'),(1142916,708048,'Tortricidae sp. BOLD:AAA2833','species'),(1142917,708048,'Tortricidae sp. BOLD:AAA4023','species'),(1142918,713877,'Uraniidae sp. BOLD:AAA3203','species'),(1142919,713877,'Uraniidae sp. BOLD:AAA3206','species'),(1142920,713877,'Uraniidae sp. BOLD:AAA3207','species'),(1142921,713877,'Uraniidae sp. BOLD:AAA3211','species'),(1142922,1104206,'Urodidae sp. BOLD:AAE0462','species'),(1142923,1001022,'Yponomeutidae sp. BOLD:AAA2941','species'),(1142924,1001022,'Yponomeutidae sp. BOLD:AAA9259','species'),(1142925,1001022,'Yponomeutidae sp. BOLD:AAB1006','species'),(1142926,993527,'immjanzen01 sp. BOLD:AAC0129','species'),(1142927,222808,'Tremex fuscicornis','species'),(1142935,222806,'Urocerus albicornis','species'),(1142936,1001016,'Limacodinae sp. BOLD:AAB0276','species'),(1142938,222806,'Urocerus californicus','species'),(1142939,51427,'Agapanthus campanulatus subsp. patens','subspecies'),(1142940,51428,'Albuca sp. C396','species'),(1142941,58982,'Aristea ecklonii','species'),(1142942,58982,'Aristea sp. MWC9108','species'),(1142943,221219,'Arnocrinum gracillimum','species'),(1142944,39525,'Aspidistra typica','species'),(1142945,59056,'Astelia alpina var. alpina','varietas'),(1142946,49703,'Bulbine alooides','species'),(1142947,59083,'Conanthera bifolia','species'),(1142948,39502,'Dracaena cinnabari','species'),(1142949,152718,'Ennealophus amazonicus','species'),(1142950,49714,'Eremurus cristatus','species'),(1142951,221221,'Hensmania chapmanii','species'),(1142952,4695,'Hippeastrum machupijchense','species'),(1142953,82025,'Hyacinthus orientalis subsp. chionophilus','subspecies'),(1142954,51456,'Leucocoryne sp. C924','species'),(1142955,27239,'Lomandra sp. C237','species'),(1142956,16161,'Muscari alpinum','species'),(1142958,59066,'Ruscus hypophyllum','species'),(1142959,4701,'Scilla monanthos','species'),(1142960,49738,'Trachyandra smalliana','species'),(1142961,100604,'Campylandra yunnanensis','species'),(1142962,247151,'Heterohartmannula','genus'),(1142963,222806,'Urocerus taxodii','species'),(1142964,510296,'Netelia sp. BOLD:AAF2622','species'),(1142965,510296,'Netelia sp. BOLD:AAG8106','species'),(1142966,510296,'Netelia sp. BOLD:AAI4015','species'),(1142967,510296,'Netelia sp. BOLD:AAI5146','species'),(1142968,510296,'Netelia sp. BOLD:AAW5033','species'),(1142969,510296,'Netelia sp. BOLD:AAX6296','species'),(1142970,510296,'Netelia sp. BOLD:ABA0673','species'),(1142971,510296,'Netelia sp. BOLD:ABA0674','species'),(1142972,510296,'Netelia sp. BOLD:ABA0675','species'),(1142973,510296,'Netelia sp. BOLD:ABA0676','species'),(1142974,510296,'Netelia sp. BOLD:ABA0677','species'),(1142975,510296,'Netelia sp. BOLD:ABA0678','species'),(1142976,510296,'Netelia sp. BOLD:ABA0679','species'),(1142977,510296,'Netelia sp. BOLD:ABA0681','species'),(1142979,247151,'Aporthotrochilia','genus'),(1142981,410287,'Xeris morrisoni','species'),(1142982,378282,'Camarophyllopsis phaeophylla','species'),(1142983,139379,'Hymenochaete epichlora','species'),(1142984,139379,'Hymenochaete fulva','species'),(1142985,139379,'Hymenochaete innexa','species'),(1142986,139379,'Hymenochaete lenta','species'),(1142987,36763,'Xoanon','genus'),(1142988,139379,'Hymenochaete longispora','species'),(1142989,1142987,'Xoanon matsumurae','species'),(1142990,139379,'Hymenochaete luteobadia','species'),(1142991,139379,'Hymenochaete megaspora','species'),(1142993,139379,'Hymenochaete minuscula','species'),(1142994,139379,'Hymenochaete muroiana','species'),(1142995,91202,'Desmodesmus sp. 1Hp86E-2','species'),(1142996,91202,'Desmodesmus sp. 1Pm66B','species'),(1142997,91202,'Desmodesmus sp. 2Cl66E','species'),(1142998,91202,'Desmodesmus sp. 3Dp86E-1','species'),(1142999,139379,'Hymenochaete rigidula','species'),(1143000,139379,'Hymenochaete spathulata','species'),(1143001,139379,'Hymenochaete sphaericola','species'),(1143002,139379,'Hymenochaete sphaerospora','species'),(1143003,139379,'Hymenochaete subferruginea','species'),(1143004,45404,'Methyloferula','genus'),(1143006,139379,'Hymenochaete tenuis','species'),(1143007,139379,'Hymenochaete unicolor','species'),(1143008,139379,'Hymenochaete villosa','species'),(1143009,139379,'Hymenochaete yasudai','species'),(1143010,139379,'Hymenochaete yunnanensis','species'),(1143011,414924,'Dendroxena quadrimaculata','species'),(1143012,40468,'Inonotus tabacinus','species'),(1143013,619381,'Acrotona obfuscata','species'),(1143014,347249,'Agathidium sp. BMNH724212','species'),(1143015,135866,'Aleochara kamila','species'),(1143016,347259,'Aloconota sulcifrons','species'),(1143017,668931,'Ammobius sp. BMNH826852','species'),(1143018,157317,'Anastrangalia sanguinolenta','species'),(1143019,144804,'Anillochlamys aurouxi','species'),(1143021,71817,'Anomala dubia','species'),(1143023,295627,'Anotylus hamatus','species'),(1143024,293542,'Antennaria sp. BMNH703685','species'),(1143026,135865,'Atheta rigua','species'),(1143028,619498,'Bolitochara sp. BMNH675318','species'),(1143029,619546,'Brachyusa concolor','species'),(1143031,309206,'Canthyporus navigator','species'),(1143032,29027,'Carpelimus pusillus','species'),(1143033,669192,'Cephalostenus sp. BMNH723082','species'),(1143034,367498,'Colobothea aleata','species'),(1143037,295931,'Cyclaxyra sp. BMNH679375','species'),(1143038,93202,'Cylindera zaza','species'),(1143039,347320,'Cypha imitator','species'),(1143040,575808,'Dailognatha sp. BMNH829277','species'),(1143041,66323,'Dasycerus carolinensis','species'),(1143042,575817,'Dendarus sp. BMNH829686','species'),(1143043,619392,'Dilacra luteipes','species'),(1143044,875695,'Dinothenarus sp. BMNH675357','species'),(1143045,376222,'Distenia limbata','species'),(1143046,440296,'Esolus parallelepipedus','species'),(1143047,347343,'Euplectus karsteni','species'),(1143049,347346,'Gabrius keysianus','species'),(1143050,347346,'Gabrius osseticus','species'),(1143051,619553,'Gnypeta carbonaria','species'),(1143052,347356,'Gyrophaena affinis','species'),(1143053,347356,'Gyrophaena sp. BMNH742984','species'),(1143054,619399,'Halobrecta algophila','species'),(1143055,347358,'Halyzia sedecimpunctata','species'),(1143056,465247,'Haplidia sp. BMNH703599','species'),(1143058,668940,'Idastrandiella sp. BMNH729279','species'),(1143060,339464,'Laccodytes sp. BMNH681606','species'),(1143061,41152,'Leptura quadrifasciata','species'),(1143062,465281,'Liparetrus obscurior','species'),(1143063,227479,'Lochmaea crataegi','species'),(1143064,206711,'Macroderes sp. BMNH679805','species'),(1143065,390869,'Madaglymbus sp. BMNH831338','species'),(1143066,202030,'Magdalis cerasi','species'),(1143067,347396,'Medon ripicola','species'),(1143069,619408,'Mocyta orphana','species'),(1143070,268452,'Mylabris sp. BMNH838144','species'),(1143071,295620,'Myllaena infuscata','species'),(1143072,505467,'Myrmecocephalus concinnus','species'),(1143074,875699,'Neobisnius villosulus','species'),(1143075,351540,'Neophonus bruchi','species'),(1143076,309220,'Neptosternus sp. BMNH834445','species'),(1143077,273951,'Nigidius sp. BMNH843262','species'),(1143079,575813,'Opatroides sp. BMNH796849','species'),(1143080,302827,'Opatrum sp. BMNH829243','species'),(1143081,135869,'Oxypoda brachyptera','species'),(1143082,135869,'Oxypoda haemorrhoa','species'),(1143083,135869,'Oxypoda vittata','species'),(1143084,82903,'Oxyporus rufus','species'),(1143086,66345,'Oxytelus fulvipes','species'),(1143088,206717,'Panelus sp. BMNH679760','species'),(1143093,219450,'Philonthus atratus','species'),(1143095,878075,'Phyllodrepa nigra','species'),(1143097,157321,'Plagionotus detritus','species'),(1143098,347435,'Platystethus nodifrons','species'),(1143099,347440,'Pogonocherus hispidulus','species'),(1143101,66321,'Proteinus ovalis','species'),(1143103,206579,'Pseudignambia sp. BMNH679763','species'),(1143104,48662,'Pseudoxycheila nitidicollis','species'),(1143105,207287,'Pseudoxyomus sp. BMNH703801','species'),(1143107,295584,'Ptilium horioni','species'),(1143108,351534,'Ptomaphagus medius','species'),(1143109,57116,'Quedius invreae','species'),(1143110,669176,'Raiboscelis sp. BMNH829327','species'),(1143111,440325,'Riolus cupreus','species'),(1143112,210097,'Sanfilippodytes rossi','species'),(1143114,347460,'Sepedophilus bipunctatus','species'),(1143115,723388,'Speonomites nitens','species'),(1143116,442150,'Stenichnus godarti','species'),(1143117,202213,'Strophosoma faber','species'),(1143119,505476,'Tachyusa atra','species'),(1143121,619379,'Tinotus morion','species'),(1143122,202222,'Trachyphloeus angustisetulus','species'),(1143124,723403,'Troglocharinus impellitierii','species'),(1143125,638842,'Urodontus sp. BMNH840332','species'),(1143126,333902,'Vesta sp. BMNH693592','species'),(1143127,40470,'Phellinus xeranticus','species'),(1143130,1081496,'Ulvella setchellii','species'),(1143131,188557,'Acrochaete endostraca','species'),(1143132,188557,'Acrochaete marchantiae','species'),(1143133,188557,'Acrochaete parasitica','species'),(1143134,1081496,'Ulvella sp. A GP-2012','species'),(1143135,1081496,'Ulvella sp. B GP-2012','species'),(1143136,1081496,'Ulvella sp. C GP-2012','species'),(1143137,188557,'Acrochaete wittrockii','species'),(1143139,139379,'Hymenochaete rhododendricola','species'),(1143140,104361,'Melanoleuca albifolia','species'),(1143141,1143143,'Haasiella splendidissima','species'),(1143142,114727,'Influenza A virus (A/swine/Indiana/A00968355/2012(H1N1))','no rank'),(1143143,5351,'Haasiella','genus'),(1143144,1143143,'Haasiella venustissima','species'),(1143145,104361,'Melanoleuca angelesiana','species'),(1143146,104361,'Melanoleuca arcuata','species'),(1143147,104361,'Melanoleuca atripes','species'),(1143148,104361,'Melanoleuca bataillei','species'),(1143149,104361,'Melanoleuca decembris','species'),(1143150,104361,'Melanoleuca diverticulata','species'),(1143151,104361,'Melanoleuca electropoda','species'),(1143152,104361,'Melanoleuca friesii','species'),(1143153,104361,'Melanoleuca graminicola','species'),(1143154,1032902,'Melanoleuca grammopodia f. macrocarpa','forma'),(1143155,104361,'Melanoleuca iris','species'),(1143156,396343,'Cereus herpetodes','species'),(1143157,104361,'Melanoleuca sp. EE-2012','species'),(1143158,478394,'Diadumene leucolena','species'),(1143159,104361,'Melanoleuca paedida','species'),(1143160,478415,'Phellia exlex','species'),(1143162,104361,'Melanoleuca robertiana','species'),(1143163,104361,'Melanoleuca robusta','species'),(1143164,104361,'Melanoleuca stridula','species'),(1143165,104361,'Melanoleuca striimarginata','species'),(1143166,104361,'Melanoleuca sublanipes','species'),(1143167,227528,'Sagartia ornata','species'),(1143168,1033001,'Melanoleuca substrictipes var. sarcophyllum','varietas'),(1143169,6116,'Metridium senile lobatum','subspecies'),(1143170,5351,'Paralepista','genus'),(1143171,1143170,'Paralepista gilva','species'),(1143172,42823,'Neoaiptasia','genus'),(1143173,1143172,'Neoaiptasia morbilla','species'),(1143174,104361,'Melanoleuca sp. ANC M0181','species'),(1143175,104361,'Melanoleuca sp. ANC M0188','species'),(1143176,104361,'Melanoleuca sp. ANC M0224','species'),(1143177,104361,'Melanoleuca sp. MCVE 24095','species'),(1143178,6103,'Isophelliidae','family'),(1143179,1143178,'Telmatactis','genus'),(1143181,1143179,'Telmatactis sp. ER-2012','species'),(1143182,478394,'Diadumene sp. ER-2012','species'),(1143183,1104268,'Lymantridae gen. OrgyiaJanzen01','genus'),(1143184,1143183,'Lymantriidae gen. OrgyiaJanzen01 sp. DHJ-2012-1','species'),(1143185,4948,'Torulaspora quercuum','species'),(1143186,4958,'Debaryomyces sp. ZIM 2457','species'),(1143187,27316,'Galactomyces sp. ZIM 2430','species'),(1143189,318829,'Magnaporthe oryzae Y34','no rank'),(1143190,224914,'Brucella melitensis 16M1W','no rank'),(1143191,224914,'Brucella melitensis 16M13W','no rank'),(1143192,206698,'Dichotomius satanas','species'),(1143193,318829,'Magnaporthe oryzae P131','no rank'),(1143194,668938,'Graecopachys sp. BMNH 829903','species'),(1143196,82876,'Ischnosoma','genus'),(1143197,1143196,'Ischnosoma splendidum','species'),(1143198,159455,'Rhamphophryne proboscidea','species'),(1143199,651667,'Rhinella hoogmoedi','species'),(1143200,164280,'Dendrophryniscus berthalutzae','species'),(1143201,1217922,'Amazophrynella bokermanni','species'),(1143202,164280,'Dendrophryniscus carvalhoi','species'),(1143203,164280,'Dendrophryniscus krausae','species'),(1143204,164280,'Dendrophryniscus leucomystax','species'),(1143205,164280,'Dendrophryniscus oreites','species'),(1143206,164280,'Dendrophryniscus sp. 296MC','species'),(1143208,651667,'Rhinella sp. AF7275337','species'),(1143209,651667,'Rhinella sp. ESTR00173','species'),(1143210,651667,'Rhinella sp. ROM40103','species'),(1143211,23139,'Amelanchier interior','species'),(1143212,23139,'Amelanchier lamarckii','species'),(1143213,23139,'Amelanchier spicata','species'),(1143214,36607,'Cotoneaster ambiguus','species'),(1143215,36607,'Cotoneaster armenus','species'),(1143216,36607,'Cotoneaster assamensis','species'),(1143217,36607,'Cotoneaster divaricatus','species'),(1143218,36607,'Cotoneaster franchetii','species'),(1143219,36607,'Cotoneaster giraldii','species'),(1143220,36607,'Cotoneaster harrysmithii','species'),(1143221,690308,'Cotoneaster acutifolius var. lucidus','varietas'),(1143222,36607,'Cotoneaster mongolicus','species'),(1143223,36607,'Cotoneaster monopyrenus','species'),(1143224,36607,'Cotoneaster niger','species'),(1143225,36607,'Cotoneaster nitidus','species'),(1143226,36607,'Cotoneaster rehderi','species'),(1143227,36607,'Cotoneaster roseus','species'),(1143228,1143218,'Cotoneaster franchetii var. sternianus','varietas'),(1143229,36607,'Cotoneaster taoensis','species'),(1143230,36607,'Cotoneaster tomentosus','species'),(1143231,36607,'Cotoneaster wardii','species'),(1143232,23159,'Crataegus succulenta','species'),(1143233,147043,'Docynia indica','species'),(1143234,23166,'Eriobotrya deflexa','species'),(1143235,106550,'Malus coronaria var. bracteata','varietas'),(1143236,3749,'Malus brevipes','species'),(1143237,3749,'Malus carolinensis','species'),(1143238,106550,'Malus coronaria var. glabrata','varietas'),(1143239,106550,'Malus coronaria var. glaucescens','varietas'),(1143240,106567,'Malus sieversii var. kirghisorum','varietas'),(1143241,3749,'Malus sikkimensis','species'),(1143243,3749,'Malus zhaojiaoensis','species'),(1143245,3766,'Pyrus spinosa','species'),(1143246,63030,'Polylophium involucratum','species'),(1143247,63030,'Polylophium petrophilum','species'),(1143248,36048,'Tuber beyerlei','species'),(1143250,36048,'Tuber miquihuanense','species'),(1143251,36048,'Tuber sp. GB-2012c','species'),(1143252,36048,'Tuber mexiusanum','species'),(1143253,36048,'Tuber guevarai','species'),(1143254,36048,'Tuber sp. JT12799','species'),(1143255,36048,'Tuber sp. JT4641','species'),(1143257,36048,'Tuber sp. 51E','species'),(1143259,36048,'Tuber walkeri','species'),(1143260,5373,'Phylloporus bogoriensis','species'),(1143261,5373,'Phylloporus arenicola','species'),(1143262,5373,'Phylloporus alborufus','species'),(1143263,5373,'Phylloporus caballeroi','species'),(1143264,5373,'Phylloporus centroamericanus','species'),(1143265,5373,'Phylloporus foliiporus','species'),(1143266,5373,'Phylloporus leucomycelinus','species'),(1143267,5373,'Phylloporus orientalis','species'),(1143268,5373,'Phylloporus phaeoxanthus','species'),(1143269,1143268,'Phylloporus phaeoxanthus var. simplex','varietas'),(1143270,5373,'Phylloporus purpurellus','species'),(1143271,5373,'Phylloporus scabripes','species'),(1143272,5373,'Phylloporus sp. MAN-2011a','species'),(1143273,5373,'Phylloporus sp. MAN-2011b','species'),(1143274,5373,'Phylloporus sp. MAN-2011c','species'),(1143275,5373,'Phylloporus sp. MAN-2011e','species'),(1143276,5373,'Phylloporus sp. MAN-2011d','species'),(1143277,279525,'Xerocomus spadiceus var. gracilis','varietas'),(1143278,5052,'Aspergillus sp. NJP02','species'),(1143279,4855,'Mortierella sp. NJP14','species'),(1143280,34489,'Isomucor','genus'),(1143281,1143280,'Isomucor trufemiae','species'),(1143282,5506,'Fusarium sp. INTA-IMC3','species'),(1143283,1678,'Bifidobacterium sp. AcjBF1','species'),(1143284,1678,'Bifidobacterium sp. AcjBF2','species'),(1143285,1678,'Bifidobacterium sp. AcjBF3','species'),(1143286,1678,'Bifidobacterium sp. AcjBF4','species'),(1143287,1678,'Bifidobacterium sp. AcjBF5','species'),(1143288,1678,'Bifidobacterium sp. AcjBF6','species'),(1143289,1678,'Bifidobacterium sp. AcjBF7','species'),(1143290,1678,'Bifidobacterium sp. AcjBF8','species'),(1143291,1678,'Bifidobacterium sp. AcjBF9','species'),(1143292,1678,'Bifidobacterium sp. AcjBF10','species'),(1143293,1678,'Bifidobacterium sp. AcjBF11','species'),(1143294,191,'Azospirillum sp. SSRF','species'),(1143295,57493,'Kocuria sp. P10','species'),(1143296,36764,'Sirex sp. \'abietinus\'','species'),(1143300,36764,'Sirex sp. \'xerophilus\'','species'),(1143305,1883,'Streptomyces sp. AC1-6','species'),(1143306,1883,'Streptomyces sp. AC5','species'),(1143307,1883,'Streptomyces sp. AC6','species'),(1143308,1883,'Streptomyces sp. AC7','species'),(1143309,1883,'Streptomyces sp. AC9','species'),(1143310,1883,'Streptomyces sp. ISP3','species'),(1143311,1883,'Streptomyces sp. ISP4','species'),(1143312,469,'Acinetobacter sp. SNT33','species'),(1143313,33986,'Exiguobacterium sp. SNT6','species'),(1143314,5373,'Phylloporus castanopsidis','species'),(1143315,5373,'Phylloporus cyanescens','species'),(1143316,5373,'Phylloporus dimorphus','species'),(1143317,5373,'Phylloporus infuscatus','species'),(1143318,5373,'Phylloporus pumilus','species'),(1143319,5373,'Phylloporus rubiginosus','species'),(1143320,5385,'Xerocomus perplexus','species'),(1143321,5498,'Cladosporium sp. MPI.03','species'),(1143322,5498,'Cladosporium sp. MPI.04','species'),(1143323,810,'Chlamydia sp. 08-1274/3','species'),(1143324,810,'Chlamydia sp. 08-1274/13','species'),(1143325,810,'Chlamydia sp. 08-1274/19','species'),(1143326,810,'Chlamydia sp. 08-1274/21','species'),(1143327,810,'Chlamydia sp. 08-1274/23','species'),(1143328,599816,'Trichosporon sp. MPI.10','species'),(1143329,445,'Legionella sp. R5868','species'),(1143330,1663,'Arthrobacter sp. S2C','species'),(1143331,1663,'Arthrobacter sp. S4A','species'),(1143332,1663,'Arthrobacter sp. S4B','species'),(1143333,1485,'Clostridium sp. BER2_H','species'),(1143334,1485,'Clostridium sp. GAL3_S','species'),(1143335,1485,'Clostridium sp. JL1_S','species'),(1143336,1485,'Clostridium sp. JL2_S','species'),(1143337,1485,'Clostridium sp. JL7_S','species'),(1143338,1485,'Clostridium sp. SN2_H','species'),(1143339,222,'Achromobacter sp. JL5_S','species'),(1143340,1562,'Desulfotomaculum sp. GAL5_S','species'),(1143341,1562,'Desulfotomaculum sp. SAL1_S','species'),(1143342,1562,'Desulfotomaculum sp. SAL2_S','species'),(1143343,1562,'Desulfotomaculum sp. SAL3_S','species'),(1143344,1562,'Desulfotomaculum sp. SN1_H','species'),(1143345,648802,'Rummeliibacillus sp. GAL2_H','species'),(1143346,49928,'bacterium JL4_S','species'),(1143347,490171,'Ammoniphilus sp. enrichment culture clone JL3_Nt5','species'),(1143348,65119,'Bacillus sp. enrichment culture clone JL1_Na7','species'),(1143349,65119,'Bacillus sp. enrichment culture clone JL1_Nt7','species'),(1143350,65119,'Bacillus sp. enrichment culture clone JL2_Na7','species'),(1143351,65119,'Bacillus sp. enrichment culture clone JL3_Na7','species'),(1143352,65119,'Bacillus sp. enrichment culture clone JL4_Na7','species'),(1143353,65119,'Bacillus sp. enrichment culture clone SN1_Na7','species'),(1143354,65119,'Bacillus sp. enrichment culture clone SN1_Nt7','species'),(1143355,65119,'Bacillus sp. enrichment culture clone SN2_Na7','species'),(1143356,65119,'Bacillus sp. enrichment culture clone SN3_Na7','species'),(1143357,59619,'Clostridium sp. enrichment culture clone BER1_Na7','species'),(1143358,59619,'Clostridium sp. enrichment culture clone BER1_Nt5','species'),(1143359,59619,'Clostridium sp. enrichment culture clone BER2_Na7','species'),(1143360,59619,'Clostridium sp. enrichment culture clone BER3_Na7','species'),(1143361,59619,'Clostridium sp. enrichment culture clone BER4_Na7','species'),(1143363,97938,'Delftia sp. enrichment culture clone SN1_Nt5','species'),(1143364,244201,'Deslufitobacterium sp. enrichment culture clone BER5_Nt5','species'),(1143365,244201,'Desulfitobacterium sp. enrichment culture clone BER2_Nt5','species'),(1143366,244201,'Desulfitobacterium sp. enrichment culture clone BER4_Nt5','species'),(1143367,168104,'Desulfosporosinus sp. enrichment clone BER3_Nt5','species'),(1143368,70334,'Buthacus macrocentrus','species'),(1143369,552407,'Lysinibacillus sp. enrichment culture clone JL2_Nt5','species'),(1143370,68357,'Methanobrevibacter sp. enrichment culture clone IZQ1_CE','species'),(1143371,68357,'Methanobrevibacter sp. enrichment culture clone IZQ2_CE','species'),(1143372,98191,'Methanosarcina sp. enrichment culture clone BER1_CD','species'),(1143373,98191,'Methanosarcina sp. enrichment culture clone BER2_CD','species'),(1143374,98191,'Methanosarcina sp. enrichment culture clone BER3_CD','species'),(1143375,98191,'Methanosarcina sp. enrichment culture clone BER4_CD','species'),(1143376,131548,'Paenibacillus sp. enrichment culture clone BER1_Nt7','species'),(1143377,131548,'Paenibacillus sp. enrichment culture clone BER2_Nt7','species'),(1143378,131548,'Paenibacillus sp. enrichment culture clone BER3_Nt7','species'),(1143379,131548,'Paenibacillus sp. enrichment culture clone JL1_Na5','species'),(1143380,348579,'Sedimentibacter sp. enrichment culture clone JL1_Nt5','species'),(1143381,119210,'Influenza A virus (A/Anhui/1216/2005(H3N2))','no rank'),(1143382,119210,'Influenza A virus (A/Anhui/122/2005(H3N2))','no rank'),(1143383,119210,'Influenza A virus (A/Anhui/1229/2005(H3N2))','no rank'),(1143384,119210,'Influenza A virus (A/Anhui/123/2005(H3N2))','no rank'),(1143385,119210,'Influenza A virus (A/Anhui/125/2005(H3N2))','no rank'),(1143386,119210,'Influenza A virus (A/Anhui/504/2005(H3N2))','no rank'),(1143387,119210,'Influenza A virus (A/Anhui/70/2005(H3N2))','no rank'),(1143388,119210,'Influenza A virus (A/Anhui/789/2004(H3N2))','no rank'),(1143389,119210,'Influenza A virus (A/Anhui-Baohe/10/2005(H3N2))','no rank'),(1143390,119210,'Influenza A virus (A/Anhui-Baohe/137/2008(H3N2))','no rank'),(1143391,119210,'Influenza A virus (A/Anhui-Huashan/1113/2007(H3N2))','no rank'),(1143392,119210,'Influenza A virus (A/Beijing/13/2004(H3N2))','no rank'),(1143393,119210,'Influenza A virus (A/Beijing/273/2004(H3N2))','no rank'),(1143394,119210,'Influenza A virus (A/Beijing/284/2004(H3N2))','no rank'),(1143395,119210,'Influenza A virus (A/Beijing/305/2004(H3N2))','no rank'),(1143396,119210,'Influenza A virus (A/Beijing/317/2004(H3N2))','no rank'),(1143397,119210,'Influenza A virus (A/Beijing/324/2004(H3N2))','no rank'),(1143398,119210,'Influenza A virus (A/Beijing/332/2004(H3N2))','no rank'),(1143399,119210,'Influenza A virus (A/Beijing/344/2004(H3N2))','no rank'),(1143400,119210,'Influenza A virus (A/Beijing/352/2004(H3N2))','no rank'),(1143401,119210,'Influenza A virus (A/Beijing/47/2004(H3N2))','no rank'),(1143402,119210,'Influenza A virus (A/Beijing/86/2004(H3N2))','no rank'),(1143403,119210,'Influenza A virus (A/Beijing-Xicheng/1105/2009(H3N2))','no rank'),(1143404,119210,'Influenza A virus (A/Beijing-Xicheng/134/2007(H3N2))','no rank'),(1143405,119210,'Influenza A virus (A/Beijing-Xuanwu/1176/2008(H3N2))','no rank'),(1143406,119210,'Influenza A virus (A/Beijing-Xuanwu/1367/2006(H3N2))','no rank'),(1143407,119210,'Influenza A virus (A/Chongqing/1162/2005(H3N2))','no rank'),(1143408,119210,'Influenza A virus (A/Chongqing/1166/2005(H3N2))','no rank'),(1143409,119210,'Influenza A virus (A/Chongqing/65/2005(H3N2))','no rank'),(1143410,119210,'Influenza A virus (A/Chongqing/654-1/2005(H3N2))','no rank'),(1143411,119210,'Influenza A virus (A/Chongqing/654-2/2005(H3N2))','no rank'),(1143412,119210,'Influenza A virus (A/Chongqing/786/2005(H3N2))','no rank'),(1143413,119210,'Influenza A virus (A/Chongqing/815/2005(H3N2))','no rank'),(1143414,119210,'Influenza A virus (A/Chongqing-Fuling/137/2009(H3N2))','no rank'),(1143415,119210,'Influenza A virus (A/Fujian-Gulou/11026/2008(H3N2))','no rank'),(1143416,119210,'Influenza A virus (A/Fujian-Gulou/1216/2009(H3N2))','no rank'),(1143417,119210,'Influenza A virus (A/Fujian-Jinjiang/51/2009(H3N2))','no rank'),(1143418,119210,'Influenza A virus (A/Fujian-Siming/1121/2009(H3N2))','no rank'),(1143419,119210,'Influenza A virus (A/Fujian-Siming/132/2009(H3N2))','no rank'),(1143420,119210,'Influenza A virus (A/Fujian-Tongan/1390/2008(H3N2))','no rank'),(1143421,119210,'Influenza A virus (A/Fujian-Tongan/142/2009(H3N2))','no rank'),(1143422,119210,'Influenza A virus (A/Fujian-Tongan/1460/2008(H3N2))','no rank'),(1143423,119210,'Influenza A virus (A/Fujian-Tongan/196/2009(H3N2))','no rank'),(1143424,119210,'Influenza A virus (A/Gansu-Chengguan/1242/2007(H3N2))','no rank'),(1143425,119210,'Influenza A virus (A/Gansu-Qingshui/316/2008(H3N2))','no rank'),(1143426,119210,'Influenza A virus (A/Guangdong/1/2004(H3N2))','no rank'),(1143427,119210,'Influenza A virus (A/Guangdong/246/2004(H3N2))','no rank'),(1143428,119210,'Influenza A virus (A/Guangdong/303/2004(H3N2))','no rank'),(1143429,119210,'Influenza A virus (A/Guangdong/512/2004(H3N2))','no rank'),(1143430,119210,'Influenza A virus (A/Guangdong/522/2004(H3N2))','no rank'),(1143431,119210,'Influenza A virus (A/Guangdong/526/2004(H3N2))','no rank'),(1143432,119210,'Influenza A virus (A/Guangdong/528/2004(H3N2))','no rank'),(1143433,119210,'Influenza A virus (A/Guangdong/529/2004(H3N2))','no rank'),(1143434,119210,'Influenza A virus (A/Guangdong/530/2004(H3N2))','no rank'),(1143435,119210,'Influenza A virus (A/Guangdong/532/2004(H3N2))','no rank'),(1143436,119210,'Influenza A virus (A/Guangdong/579/2004(H3N2))','no rank'),(1143437,119210,'Influenza A virus (A/Guangdong/841/2004(H3N2))','no rank'),(1143438,119210,'Influenza A virus (A/Guangdong/908/2004(H3N2))','no rank'),(1143439,119210,'Influenza A virus (A/Guangxi/62/2004(H3N2))','no rank'),(1143440,119210,'Influenza A virus (A/Guangxi-Luohu/1453/2009(H3N2))','no rank'),(1143441,119210,'Influenza A virus (A/Hainan/1111/2004(H3N2))','no rank'),(1143442,119210,'Influenza A virus (A/Hainan/81/2004(H3N2))','no rank'),(1143443,119210,'Influenza A virus (A/Hainan/A16/2005(H3N2))','no rank'),(1143444,119210,'Influenza A virus (A/Hainan/A17/2005(H3N2))','no rank'),(1143445,119210,'Influenza A virus (A/Hainan/A23/2005(H3N2))','no rank'),(1143446,119210,'Influenza A virus (A/Hainan/c108/2005(H3N2))','no rank'),(1143447,119210,'Influenza A virus (A/Hebei/141/2004(H3N2))','no rank'),(1143448,119210,'Influenza A virus (A/Hebei-Nanshi/1137/2008(H3N2))','no rank'),(1143449,119210,'Influenza A virus (A/Hebei-Xinshi/118/2009(H3N2))','no rank'),(1143450,119210,'Influenza A virus (A/Henan/L115/2005(H3N2))','no rank'),(1143451,119210,'Influenza A virus (A/Hubei/119/2004(H3N2))','no rank'),(1143452,119210,'Influenza A virus (A/Hubei/201/2004(H3N2))','no rank'),(1143453,119210,'Influenza A virus (A/Hubei/270/2005(H3N2))','no rank'),(1143454,119210,'Influenza A virus (A/Hubei/389/2004(H3N2))','no rank'),(1143455,119210,'Influenza A virus (A/Hubei/414/2004(H3N2))','no rank'),(1143456,119210,'Influenza A virus (A/Hubei-Jiangan/1327/2008(H3N2))','no rank'),(1143457,119210,'Influenza A virus (A/Hubei-Maojian/1119/2008(H3N2))','no rank'),(1143458,119210,'Influenza A virus (A/Hubei-Maojian/1140/2008(H3N2))','no rank'),(1143459,119210,'Influenza A virus (A/Hubei-Maojian/1148/2007(H3N2))','no rank'),(1143460,119210,'Influenza A virus (A/Hubei-Shanshi/1121/2008(H3N2))','no rank'),(1143461,119210,'Influenza A virus (A/Hubei-Shashi/1121/2008(H3N2))','no rank'),(1143462,119210,'Influenza A virus (A/Hubei-Shashi/1154/2008(H3N2))','no rank'),(1143463,119210,'Influenza A virus (A/Hubei-Songzi/198/2008(H3N2))','no rank'),(1143464,119210,'Influenza A virus (A/Hubei-Wujiagang/1134/2008(H3N2))','no rank'),(1143465,119210,'Influenza A virus (A/Hubei-Wujiagang/1170/2008(H3N2))','no rank'),(1143466,119210,'Influenza A virus (A/Hubei-Wujiagang/1278/2009(H3N2))','no rank'),(1143467,119210,'Influenza A virus (A/Hubei-Wujiagang/1464/2008(H3N2))','no rank'),(1143468,119210,'Influenza A virus (A/Hunan/11/2004(H3N2))','no rank'),(1143469,119210,'Influenza A virus (A/Hunan/2003/2004(H3N2))','no rank'),(1143470,119210,'Influenza A virus (A/Hunan/33/2004(H3N2))','no rank'),(1143471,119210,'Influenza A virus (A/Hunan/89/2004(H3N2))','no rank'),(1143472,119210,'Influenza A virus (A/Hunan/l073/2005(H3N2))','no rank'),(1143473,119210,'Influenza A virus (A/Hunan/L0753/2005(H3N2))','no rank'),(1143474,119210,'Influenza A virus (A/Hunan-Furong/155/2007(H3N2))','no rank'),(1143475,119210,'Influenza A virus (A/Hunan-Furong/178/2007(H3N2))','no rank'),(1143476,119210,'Influenza A virus (A/Hunan-Furong/19/2009(H3N2))','no rank'),(1143477,119210,'Influenza A virus (A/Hunan-Kaifu/1140/2007(H3N2))','no rank'),(1143478,119210,'Influenza A virus (A/Hunan-Kaifu/132/2008(H3N2))','no rank'),(1143479,119210,'Influenza A virus (A/Hunan-Lousong/1135/2008(H3N2))','no rank'),(1143480,119210,'Influenza A virus (A/Hunan-Suxian/168/2009(H3N2))','no rank'),(1143481,119210,'Influenza A virus (A/Hunan-Suxian/2124/2008(H3N2))','no rank'),(1143482,119210,'Influenza A virus (A/Hunan-Wuling/128/2009(H3N2))','no rank'),(1143483,119210,'Influenza A virus (A/Hunan-Wuling/2176/2009(H3N2))','no rank'),(1143484,119210,'Influenza A virus (A/Hunan-Yuhua/1212/2007(H3N2))','no rank'),(1143485,119210,'Influenza A virus (A/Hunan-Yuhua/127/2007(H3N2))','no rank'),(1143486,119210,'Influenza A virus (A/Hunan-Yuhua/129/2009(H3N2))','no rank'),(1143487,119210,'Influenza A virus (A/Jiangsu-Beitang/1176/2008(H3N2))','no rank'),(1143488,119210,'Influenza A virus (A/Jiangsu-Beitang/1269/2008(H3N2))','no rank'),(1143489,119210,'Influenza A virus (A/Jiangsu-Beitang/159/2009(H3N2))','no rank'),(1143490,119210,'Influenza A virus (A/Jiangsu-Beitang/176/2009(H3N2))','no rank'),(1143491,119210,'Influenza A virus (A/Jiangsu-Chongan/314/2009(H3N2))','no rank'),(1143492,119210,'Influenza A virus (A/Jiangsu-Danyang/110/2009(H3N2))','no rank'),(1143493,119210,'Influenza A virus (A/Jiangsu-Danyang/121/2009(H3N2))','no rank'),(1143494,119210,'Influenza A virus (A/Jiangsu-Gaoyou/5259/2008(H3N2))','no rank'),(1143495,119210,'Influenza A virus (A/Jiangsu-Gaoyou/5354/2009(H3N2))','no rank'),(1143496,119210,'Influenza A virus (A/Jiangsu-Gulou/118/2009(H3N2))','no rank'),(1143497,119210,'Influenza A virus (A/Jiangsu-Gulou/1187/2008(H3N2))','no rank'),(1143498,119210,'Influenza A virus (A/Jiangsu-Gulou/1189/2008(H3N2))','no rank'),(1143499,119210,'Influenza A virus (A/Jiangsu-Gulou/1200/2008(H3N2))','no rank'),(1143500,119210,'Influenza A virus (A/Jiangsu-Gulou/1217/2008(H3N2))','no rank'),(1143501,119210,'Influenza A virus (A/Jiangsu-Gulou/122/2009(H3N2))','no rank'),(1143502,119210,'Influenza A virus (A/Jiangsu-Gulou/126/2009(H3N2))','no rank'),(1143503,119210,'Influenza A virus (A/Jiangsu-Gulou/1312/2008(H3N2))','no rank'),(1143504,119210,'Influenza A virus (A/Jiangsu-Jiangdu/319/2007(H3N2))','no rank'),(1143505,119210,'Influenza A virus (A/Jiangsu-Nanchang/144/2008(H3N2))','no rank'),(1143506,119210,'Influenza A virus (A/Jiangsu-Nanjinggulou/1500/2008(H3N2))','no rank'),(1143507,119210,'Influenza A virus (A/Jiangsu-Nanjinggulou/1603/2008(H3N2))','no rank'),(1143508,119210,'Influenza A virus (A/Jiangsu-Nanjinggulou/1626/2008(H3N2))','no rank'),(1143509,119210,'Influenza A virus (A/Jiangsu-Quanshan/1105/2008(H3N2))','no rank'),(1143510,119210,'Influenza A virus (A/Jiangsu-Quanshan/114/2009(H3N2))','no rank'),(1143511,119210,'Influenza A virus (A/Jiangsu-Quanshan/116/2009(H3N2))','no rank'),(1143512,119210,'Influenza A virus (A/Jiangsu-Quanshan/12/2009(H3N2))','no rank'),(1143513,119210,'Influenza A virus (A/Jiangsu-Suining/522/2009(H3N2))','no rank'),(1143514,119210,'Influenza A virus (A/Jiangsu-Yunlong/34/2009(H3N2))','no rank'),(1143515,119210,'Influenza A virus (A/Jiangxi/124/2004(H3N2))','no rank'),(1143516,119210,'Influenza A virus (A/Jiangxi/167/2005(H3N2))','no rank'),(1143517,119210,'Influenza A virus (A/Jiangxi/320/2004(H3N2))','no rank'),(1143518,119210,'Influenza A virus (A/Jiangxi/396/2005(H3N2))','no rank'),(1143519,119210,'Influenza A virus (A/Jiangxi/569/2005(H3N2))','no rank'),(1143520,119210,'Influenza A virus (A/Jiangxi/603/2005(H3N2))','no rank'),(1143521,119210,'Influenza A virus (A/Jiangxi/61/2004(H3N2))','no rank'),(1143522,119210,'Influenza A virus (A/Jiangxi/631/2005(H3N2))','no rank'),(1143523,119210,'Influenza A virus (A/Jiangxi/655/2005(H3N2))','no rank'),(1143524,119210,'Influenza A virus (A/Jiangxi/663/2005(H3N2))','no rank'),(1143525,119210,'Influenza A virus (A/Jiangxi/685/2005(H3N2))','no rank'),(1143526,119210,'Influenza A virus (A/Jiangxi-Donghu/1100/2009(H3N2))','no rank'),(1143527,119210,'Influenza A virus (A/Jiangxi-Donghu/1174/2007(H3N2))','no rank'),(1143528,119210,'Influenza A virus (A/Jiangxi-Yuanzhou/1150/2008(H3N2))','no rank'),(1143529,119210,'Influenza A virus (A/Jilin-Nanguan/14/2008(H3N2))','no rank'),(1143530,119210,'Influenza A virus (A/Ningbo/1000/2004(H3N2))','no rank'),(1143531,119210,'Influenza A virus (A/Ningbo/110/2005(H3N2))','no rank'),(1143532,119210,'Influenza A virus (A/Ningbo/1113/2004(H3N2))','no rank'),(1143533,119210,'Influenza A virus (A/Ningbo/1116/2004(H3N2))','no rank'),(1143534,119210,'Influenza A virus (A/Ningbo/1117/2004(H3N2))','no rank'),(1143535,119210,'Influenza A virus (A/Ningbo/1126/2004(H3N2))','no rank'),(1143536,119210,'Influenza A virus (A/Ningbo/1136/2004(H3N2))','no rank'),(1143537,119210,'Influenza A virus (A/Ningbo/1163/2004(H3N2))','no rank'),(1143538,119210,'Influenza A virus (A/Ningbo/1216/2004(H3N2))','no rank'),(1143539,119210,'Influenza A virus (A/Ningbo/1224/2004(H3N2))','no rank'),(1143540,119210,'Influenza A virus (A/Ningbo/1237/2004(H3N2))','no rank'),(1143541,119210,'Influenza A virus (A/Ningbo/1246/2004(H3N2))','no rank'),(1143542,119210,'Influenza A virus (A/Ningbo/125/2005(H3N2))','no rank'),(1143543,119210,'Influenza A virus (A/Ningbo/1274/2004(H3N2))','no rank'),(1143544,119210,'Influenza A virus (A/Ningbo/211/2004(H3N2))','no rank'),(1143545,119210,'Influenza A virus (A/Ningbo/215/2004(H3N2))','no rank'),(1143546,119210,'Influenza A virus (A/Ningbo/237/2004(H3N2))','no rank'),(1143547,119210,'Influenza A virus (A/Ningbo/238/2004(H3N2))','no rank'),(1143548,119210,'Influenza A virus (A/Ningbo/244/2004(H3N2))','no rank'),(1143549,119210,'Influenza A virus (A/Ningbo/313/2004(H3N2))','no rank'),(1143550,119210,'Influenza A virus (A/Ningbo/953/2004(H3N2))','no rank'),(1143551,119210,'Influenza A virus (A/Ningbo/995/2004(H3N2))','no rank'),(1143552,119210,'Influenza A virus (A/Ningxia-Xingqing/31/2008(H3N2))','no rank'),(1143553,119210,'Influenza A virus (A/Shandong-Huaiyin/1141/2008(H3N2))','no rank'),(1143554,119210,'Influenza A virus (A/Shandong-Huaiyin/1148/2007(H3N2))','no rank'),(1143555,119210,'Influenza A virus (A/Shandong-Huaiyin/1173/2008(H3N2))','no rank'),(1143556,119210,'Influenza A virus (A/Shandong-Huaiyin/1194/2008(H3N2))','no rank'),(1143557,119210,'Influenza A virus (A/Shandong-Sifang/183/2009(H3N2))','no rank'),(1143558,119210,'Influenza A virus (A/Shanghai/140/2004(H3N2))','no rank'),(1143559,119210,'Influenza A virus (A/Shanghai/236/2004(H3N2))','no rank'),(1143560,119210,'Influenza A virus (A/Shanghai-Nanhui/1106/2009(H3N2))','no rank'),(1143561,119210,'Influenza A virus (A/Shanghai-Nanhui/1134/2008(H3N2))','no rank'),(1143562,119210,'Influenza A virus (A/Shanghai-Nanhui/1208/2009(H3N2))','no rank'),(1143563,119210,'Influenza A virus (A/Shanghai-Nanhui/121/2009(H3N2))','no rank'),(1143564,119210,'Influenza A virus (A/Shanghai-Nanhui/1269/2009(H3N2))','no rank'),(1143565,119210,'Influenza A virus (A/Shanghai-Nanhui/1279/2009(H3N2))','no rank'),(1143566,119210,'Influenza A virus (A/Shanghai-Nanhui/144/2009(H3N2))','no rank'),(1143567,119210,'Influenza A virus (A/Shanghai-Nanhui/146/2009(H3N2))','no rank'),(1143568,119210,'Influenza A virus (A/Shanghai-Nanhui/154/2009(H3N2))','no rank'),(1143569,119210,'Influenza A virus (A/Shanghai-Nanhui/171/2009(H3N2))','no rank'),(1143570,119210,'Influenza A virus (A/Shanghai-Nanhui/177/2009(H3N2))','no rank'),(1143571,119210,'Influenza A virus (A/Shanghai-Nanhui/184/2009(H3N2))','no rank'),(1143572,119210,'Influenza A virus (A/Shanghai-Nanhui/19/2009(H3N2))','no rank'),(1143573,119210,'Influenza A virus (A/Shanghai-Nanhui/190/2009(H3N2))','no rank'),(1143574,119210,'Influenza A virus (A/Shanghai-Pudongxin/2164/2008(H3N2))','no rank'),(1143575,119210,'Influenza A virus (A/Shanghai-Pudongxin/2181/2008(H3N2))','no rank'),(1143578,119210,'Influenza A virus (A/Shanxi-Chengqu/1121/2008(H3N2))','no rank'),(1143579,119210,'Influenza A virus (A/Shanxi-Yaodu/276/2008(H3N2))','no rank'),(1143580,119210,'Influenza A virus (A/Shenzhen/114/2005(H3N2))','no rank'),(1143581,119210,'Influenza A virus (A/Shenzhen/116/2005(H3N2))','no rank'),(1143582,119210,'Influenza A virus (A/Shenzhen/118/2005(H3N2))','no rank'),(1143583,119210,'Influenza A virus (A/Shenzhen/126/2005(H3N2))','no rank'),(1143584,119210,'Influenza A virus (A/Shenzhen/129/2005(H3N2))','no rank'),(1143585,119210,'Influenza A virus (A/Shenzhen/134/2005(H3N2))','no rank'),(1143586,119210,'Influenza A virus (A/Shenzhen/60/2005(H3N2))','no rank'),(1143587,119210,'Influenza A virus (A/Shenzhen/65/2005(H3N2))','no rank'),(1143588,119210,'Influenza A virus (A/Shenzhen/79/2005(H3N2))','no rank'),(1143589,119210,'Influenza A virus (A/Shenzhen/95/2005(H3N2))','no rank'),(1143590,119210,'Influenza A virus (A/Sichuan/1000/2005(H3N2))','no rank'),(1143591,119210,'Influenza A virus (A/Sichuan/163/2004(H3N2))','no rank'),(1143592,119210,'Influenza A virus (A/Sichuan/218/2004(H3N2))','no rank'),(1143593,119210,'Influenza A virus (A/Sichuan/56/2004(H3N2))','no rank'),(1143594,119210,'Influenza A virus (A/Sichuan/57/2004(H3N2))','no rank'),(1143595,119210,'Influenza A virus (A/Sichuan/573/2005(H3N2))','no rank'),(1143596,119210,'Influenza A virus (A/Sichuan/69/2005(H3N2))','no rank'),(1143597,119210,'Influenza A virus (A/Sichuan/740/2004(H3N2))','no rank'),(1143598,119210,'Influenza A virus (A/Sichuan/795/2005(H3N2))','no rank'),(1143599,119210,'Influenza A virus (A/Sichuan/815/2004(H3N2))','no rank'),(1143600,119210,'Influenza A virus (A/Sichuan/865/2005(H3N2))','no rank'),(1143601,119210,'Influenza A virus (A/Sichuan/866/2005(H3N2))','no rank'),(1143602,119210,'Influenza A virus (A/Sichuan/878/2005(H3N2))','no rank'),(1143603,119210,'Influenza A virus (A/Sichuan/888/2005(H3N2))','no rank'),(1143604,119210,'Influenza A virus (A/Sichuan/926/2004(H3N2))','no rank'),(1143605,119210,'Influenza A virus (A/Sichuan-Anyue/121/2009(H3N2))','no rank'),(1143606,119210,'Influenza A virus (A/Sichuan-Jingyang/2165/2008(H3N2))','no rank'),(1143607,119210,'Influenza A virus (A/Sichuan-Jingyang/2212/2008(H3N2))','no rank'),(1143608,119210,'Influenza A virus (A/Sichuan-Jingyang/2253/2008(H3N2))','no rank'),(1143609,119210,'Influenza A virus (A/Sichuan-Jinjiang/2102/2008(H3N2))','no rank'),(1143610,119210,'Influenza A virus (A/Sichuan-Jinjiang/212/2009(H3N2))','no rank'),(1143611,119210,'Influenza A virus (A/Sichuan-Qingyang/1396/2008(H3N2))','no rank'),(1143612,119210,'Influenza A virus (A/Sichuan-Yucheng/11/2009(H3N2))','no rank'),(1143613,119210,'Influenza A virus (A/Sichuan-Yucheng/135/2009(H3N2))','no rank'),(1143614,119210,'Influenza A virus (A/Sichuan-Yucheng/231/2009(H3N2))','no rank'),(1143615,119210,'Influenza A virus (A/Tianjin/14/2004(H3N2))','no rank'),(1143616,119210,'Influenza A virus (A/Tianjin/21/2004(H3N2))','no rank'),(1143617,119210,'Influenza A virus (A/Tianjin/449/2005(H3N2))','no rank'),(1143618,119210,'Influenza A virus (A/Tianjin/458/2005(H3N2))','no rank'),(1143619,119210,'Influenza A virus (A/Tianjin-Hedong/1206/2008(H3N2))','no rank'),(1143620,119210,'Influenza A virus (A/Tianjin-Jinnan/174-1/2006(H3N2))','no rank'),(1143621,119210,'Influenza A virus (A/Tianjin-Jinnan/174-2/2006(H3N2))','no rank'),(1143622,119210,'Influenza A virus (A/Tianjin-Jinnan/177/2009(H3N2))','no rank'),(1143623,119210,'Influenza A virus (A/Tianjin-Tanggu/38/2006(H3N2))','no rank'),(1143624,119210,'Influenza A virus (A/Tianjin-Tangu/328/2006(H3N2))','no rank'),(1143625,119210,'Influenza A virus (A/Wuhan/206/2004(H3N2))','no rank'),(1143626,119210,'Influenza A virus (A/Wuhan/268/2004(H3N2))','no rank'),(1143627,119210,'Influenza A virus (A/Wuhan/289/2004(H3N2))','no rank'),(1143628,119210,'Influenza A virus (A/Wuhan/289/2005(H3N2))','no rank'),(1143629,119210,'Influenza A virus (A/Wuhan/29/2004(H3N2))','no rank'),(1143630,119210,'Influenza A virus (A/Wulumuqi/203/2008(H3N2))','no rank'),(1143631,119210,'Influenza A virus (A/Xiamen/360/2005(H3N2))','no rank'),(1143632,119210,'Influenza A virus (A/Xiamen/409/2005(H3N2))','no rank'),(1143633,119210,'Influenza A virus (A/Xiamen/75/2004(H3N2))','no rank'),(1143634,119210,'Influenza A virus (A/Xinjiang-Hutubi/1228/2008(H3N2))','no rank'),(1143635,119210,'Influenza A virus (A/Yunnan/1001/2004(H3N2))','no rank'),(1143636,119210,'Influenza A virus (A/Yunnan/1007/2004(H3N2))','no rank'),(1143637,119210,'Influenza A virus (A/Yunnan/1014/2004(H3N2))','no rank'),(1143638,119210,'Influenza A virus (A/Yunnan/1107/2005(H3N2))','no rank'),(1143639,119210,'Influenza A virus (A/Yunnan/1116/2005(H3N2))','no rank'),(1143640,119210,'Influenza A virus (A/Yunnan/113/2005(H3N2))','no rank'),(1143641,119210,'Influenza A virus (A/Yunnan/369/2005(H3N2))','no rank'),(1143642,119210,'Influenza A virus (A/Yunnan/415/2005(H3N2))','no rank'),(1143643,119210,'Influenza A virus (A/Yunnan/416/2005(H3N2))','no rank'),(1143644,119210,'Influenza A virus (A/Yunnan/435/2005(H3N2))','no rank'),(1143645,119210,'Influenza A virus (A/Yunnan/442/2005(H3N2))','no rank'),(1143646,119210,'Influenza A virus (A/Yunnan/611/2005(H3N2))','no rank'),(1143647,119210,'Influenza A virus (A/Yunnan/616/2005(H3N2))','no rank'),(1143648,119210,'Influenza A virus (A/Yunnan/708/2004(H3N2))','no rank'),(1143649,119210,'Influenza A virus (A/Yunnan/792/2004(H3N2))','no rank'),(1143650,119210,'Influenza A virus (A/Yunnan-Chuxiong/1101/2009(H3N2))','no rank'),(1143651,119210,'Influenza A virus (A/Yunnan-Chuxiong/1271/2008(H3N2))','no rank'),(1143652,119210,'Influenza A virus (A/Yunnan-Chuxiong/1292/2008(H3N2))','no rank'),(1143653,119210,'Influenza A virus (A/Yunnan-Chuxiong/137/2009(H3N2))','no rank'),(1143654,119210,'Influenza A virus (A/Yunnan-Chuxiong/175/2009(H3N2))','no rank'),(1143655,119210,'Influenza A virus (A/Yunnan-Chuxiong/190/2009(H3N2))','no rank'),(1143656,119210,'Influenza A virus (A/Yunnan-Guandu/135/2008(H3N2))','no rank'),(1143657,119210,'Influenza A virus (A/Yunnan-Mengzi/1185/2008(H3N2))','no rank'),(1143658,119210,'Influenza A virus (A/Yunnan-Mengzi/1464/2008(H3N2))','no rank'),(1143659,119210,'Influenza A virus (A/Yunnan-Mengzi/191/2008(H3N2))','no rank'),(1143660,119210,'Influenza A virus (A/Yunnan-Nile/11/2008(H3N2))','no rank'),(1143661,119210,'Influenza A virus (A/Yunnan-Xishan/189/2008(H3N2))','no rank'),(1143662,119210,'Influenza A virus (A/Zhejiang/19/2004(H3N2))','no rank'),(1143663,119210,'Influenza A virus (A/Zhejiang/394/2005(H3N2))','no rank'),(1143664,119210,'Influenza A virus (A/Zhejiang/396/2005(H3N2))','no rank'),(1143665,119210,'Influenza A virus (A/Zhejiang/413/2005(H3N2))','no rank'),(1143666,119210,'Influenza A virus (A/Zhejiang/48/2004(H3N2))','no rank'),(1143667,119210,'Influenza A virus (A/Zhejiang/497/2005(H3N2))','no rank'),(1143668,119210,'Influenza A virus (A/Zhejiang/498/2005(H3N2))','no rank'),(1143669,119210,'Influenza A virus (A/Zhejiang/88/2004(H3N2))','no rank'),(1143670,119210,'Influenza A virus (A/Zhejiang-Haishu/1234/2009(H3N2))','no rank'),(1143671,119210,'Influenza A virus (A/Zhejiang-Haishu/1252/2009(H3N2))','no rank'),(1143672,119210,'Influenza A virus (A/Zhejiang-Haishu/1259/2009(H3N2))','no rank'),(1143673,119210,'Influenza A virus (A/Zhejiang-Haishu/145/2009(H3N2))','no rank'),(1143674,119210,'Influenza A virus (A/Zhejiang-Haishu/172/2009(H3N2))','no rank'),(1143675,119210,'Influenza A virus (A/Zhejiang-Haishu/310/2008(H3N2))','no rank'),(1143676,119210,'Influenza A virus (A/Zhejiang-Ninghai/220/2007(H3N2))','no rank'),(1143677,119210,'Influenza A virus (A/Zhejiang-Ninghai/25/2009(H3N2))','no rank'),(1143678,119210,'Influenza A virus (A/Zhejiang-Wuxing/123/2009(H3N2))','no rank'),(1143679,119210,'Influenza A virus (A/Zhejiang-Yuyao/51/2007(H3N2))','no rank'),(1143680,48509,'crenarchaeote enrichment culture clone BER1_CF','species'),(1143681,48509,'crenarchaeote enrichment culture clone BER2_CF','species'),(1143682,48509,'crenarchaeote enrichment culture clone BER3_CF','species'),(1143683,48509,'crenarchaeote enrichment culture clone GAL1_CB','species'),(1143684,48509,'crenarchaeote enrichment culture clone GAL2_CB','species'),(1143685,28779,'Nothobranchius aff. jubbi AG247','species'),(1143686,28779,'Nothobranchius aff. makondorum AG222','species'),(1143687,28779,'Nothobranchius albimarginatus','species'),(1143688,28779,'Nothobranchius flammicomantis','species'),(1143689,28779,'Nothobranchius interruptus','species'),(1143690,28779,'Nothobranchius korthausae','species'),(1143691,28779,'Nothobranchius niassa','species'),(1143692,1232885,'Gracilaria sp. NA11-2','species'),(1143693,164280,'Dendrophryniscus sp. 3035T','species'),(1143694,1034067,'Jatropha mosaic India virus-[Withania]','no rank'),(1143695,223252,'Cotton leaf curl Multan virus-[Hibiscus]','no rank'),(1143697,619631,'Pedilanthus leaf curl virus-[Crape Jasmine]','no rank'),(1143698,53260,'Papaya leaf curl virus-[soybean: Lucknow]','no rank'),(1143699,1386,'Bacillus sp. DG-02','species'),(1143700,219300,'Acalypha yellow mosaic virus-[Croton]','no rank'),(1143701,1034067,'Jatropha mosaic India virus-[Jatropha]','no rank'),(1143702,219300,'Acalypha yellow mosaic virus-[Acalypha]','no rank'),(1143703,12197,'Bean yellow mosaic virus-[Capsicum annuum \'Purple flash\']','no rank'),(1143704,222,'Achromobacter sp. XjGEB-32','species'),(1143706,286,'Pseudomonas sp. XjGEB-1','species'),(1143707,379,'Rhizobium sp. XjGEB-70','species'),(1143708,379,'Rhizobium sp. XjGEN-53','species'),(1143709,223252,'Cotton leaf curl Multan virus-[Hibiscus rosa-sinensis]','no rank'),(1143710,291027,'Jasmine yellow mosaic virus','species'),(1143711,44249,'Paenibacillus sp. YIM 016','species'),(1143712,332470,'Jasmine yellow mosaic potyvirus-[Jasminum sambac]','species'),(1143713,884610,'Pepper leaf curl Lahore virus-[Solanum capsicastrum]','no rank'),(1143714,619631,'Pedilanthus leaf curl virus-[Cestrum nocturnum]','no rank'),(1143715,12197,'Bean yellow mosaic virus-[Hibiscus rosa-sinensis]','no rank'),(1143716,12197,'Bean yellow mosaic virus-[Canna]','no rank'),(1143717,220932,'Tomato leaf curl Karnataka virus-[Jatropha curcas]','no rank'),(1143719,9863,'Cervus nippon mantchuricus','subspecies'),(1143720,40332,'Prorodon sp. QZ-2012','species'),(1143721,35116,'Plagiopyla sp. QZ-2012','species'),(1143722,39458,'Loxophyllum sp. PHB2007053101','species'),(1143723,497728,'Phialina sp. QZ-2012','species'),(1143724,5991,'Chaenea sp. QZ-2012','species'),(1143725,696476,'Paraspathidium apofuscum','species'),(1143726,31454,'Grateloupia sp. DZ-2012','species'),(1143727,390299,'Ambassis sp. Amull.Aram.2','species'),(1143728,300301,'Atherinella argentea','species'),(1143729,300301,'Atherinella guatamalanensis','species'),(1143730,300301,'Atherinella hubbsi','species'),(1143731,300301,'Atherinella marvalae','species'),(1143732,238740,'Atherinops califoriniensis','species'),(1143735,238707,'Iso sp. KU-T803','species'),(1143736,370633,'Membras gilberti','species'),(1143738,119210,'Influenza A virus (A/Anhui/2/1984(H3N2))','no rank'),(1143739,119210,'Influenza A virus (A/Anhui/318/2003(H3N2))','no rank'),(1143740,119210,'Influenza A virus (A/Anhui/330/2003(H3N2))','no rank'),(1143741,119210,'Influenza A virus (A/Anhui/467/2003(H3N2))','no rank'),(1143742,119210,'Influenza A virus (A/Anhui/538/2003(H3N2))','no rank'),(1143743,119210,'Influenza A virus (A/Anhui/77/2003(H3N2))','no rank'),(1143744,119210,'Influenza A virus (A/Anshan/1/1989(H3N2))','no rank'),(1143745,119210,'Influenza A virus (A/Anshan/11/1989(H3N2))','no rank'),(1143746,119210,'Influenza A virus (A/Anshan/3/1989(H3N2))','no rank'),(1143747,119210,'Influenza A virus (A/Beijing/104/1989(H3N2))','no rank'),(1143748,119210,'Influenza A virus (A/Beijing/109/1992(H3N2))','no rank'),(1143749,119210,'Influenza A virus (A/Beijing/115/2003(H3N2))','no rank'),(1143750,119210,'Influenza A virus (A/Beijing/13/1993(H3N2))','no rank'),(1143751,119210,'Influenza A virus (A/Beijing/130/1998(H3N2))','no rank'),(1143752,119210,'Influenza A virus (A/Beijing/148/1989(H3N2))','no rank'),(1143753,119210,'Influenza A virus (A/Beijing/17/1990(H3N2))','no rank'),(1143754,119210,'Influenza A virus (A/Beijing/17/2001(H3N2))','no rank'),(1143755,119210,'Influenza A virus (A/Beijing/2/1979(H3N2))','no rank'),(1143756,119210,'Influenza A virus (A/Beijing/20/2001(H3N2))','no rank'),(1143757,119210,'Influenza A virus (A/Beijing/203/2003(H3N2))','no rank'),(1143758,119210,'Influenza A virus (A/Beijing/230/2002(H3N2))','no rank'),(1143759,119210,'Influenza A virus (A/Beijing/233/1996(H3N2))','no rank'),(1143760,119210,'Influenza A virus (A/Beijing/238/2002(H3N2))','no rank'),(1143761,119210,'Influenza A virus (A/Beijing/252/2002(H3N2))','no rank'),(1143762,119210,'Influenza A virus (A/Beijing/259/1996(H3N2))','no rank'),(1143763,119210,'Influenza A virus (A/Beijing/262-1/1994(H3N2))','no rank'),(1143764,119210,'Influenza A virus (A/Beijing/262-2/1994(H3N2))','no rank'),(1143765,119210,'Influenza A virus (A/Beijing/285/2003(H3N2))','no rank'),(1143766,119210,'Influenza A virus (A/Beijing/303/2003(H3N2))','no rank'),(1143767,119210,'Influenza A virus (A/Beijing/31/2003(H3N2))','no rank'),(1143768,119210,'Influenza A virus (A/Beijing/313/2003(H3N2))','no rank'),(1143769,119210,'Influenza A virus (A/Beijing/319/1992(H3N2))','no rank'),(1143770,119210,'Influenza A virus (A/Beijing/35/2002(H3N2))','no rank'),(1143771,119210,'Influenza A virus (A/Beijing/350/1989(H3N2))','no rank'),(1143772,119210,'Influenza A virus (A/Beijing/354/1989(H3N2))','no rank'),(1143773,119210,'Influenza A virus (A/Beijing/359/2002(H3N2))','no rank'),(1143774,119210,'Influenza A virus (A/Beijing/36/1992(H3N2))','no rank'),(1143775,119210,'Influenza A virus (A/Beijing/376/1989(H3N2))','no rank'),(1143776,119210,'Influenza A virus (A/Beijing/4/1990(H3N2))','no rank'),(1143777,119210,'Influenza A virus (A/Beijing/4/2000(H3N2))','no rank'),(1143778,119210,'Influenza A virus (A/Beijing/44/1997(H3N2))','no rank'),(1143779,119210,'Influenza A virus (A/Beijing/44/2002(H3N2))','no rank'),(1143780,119210,'Influenza A virus (A/Beijing/5/1993(H3N2))','no rank'),(1143781,119210,'Influenza A virus (A/Beijing/50/1996(H3N2))','no rank'),(1143782,119210,'Influenza A virus (A/Beijing/6/1990(H3N2))','no rank'),(1143783,119210,'Influenza A virus (A/Beijing/65/1997(H3N2))','no rank'),(1143784,119210,'Influenza A virus (A/Beijing/67/1971(H3N2))','no rank'),(1143785,119210,'Influenza A virus (A/Beijing/68/2003(H3N2))','no rank'),(1143786,119210,'Influenza A virus (A/Beijing/7/1987(H3N2))','no rank'),(1143787,119210,'Influenza A virus (A/Beijing/80-2/1982(H3N2))','no rank'),(1143788,119210,'Influenza A virus (A/Beijing262/41/1994(H3N2))','no rank'),(1143789,119210,'Influenza A virus (A/Chaoyang/11/1979(H3N2))','no rank'),(1143790,119210,'Influenza A virus (A/Chengdu/22/1989(H3N2))','no rank'),(1143791,119210,'Influenza A virus (A/Chengdu/9/1993(H3N2))','no rank'),(1143792,119210,'Influenza A virus (A/Chongqing/1/1999(H3N2))','no rank'),(1143793,119210,'Influenza A virus (A/Chongqing/155/2003(H3N2))','no rank'),(1143794,119210,'Influenza A virus (A/Chongqing/182/2003(H3N2))','no rank'),(1143795,119210,'Influenza A virus (A/Chongqing/257/2003(H3N2))','no rank'),(1143796,119210,'Influenza A virus (A/Chongqing/3/1999(H3N2))','no rank'),(1143797,119210,'Influenza A virus (A/Chongwen/2/1981(H3N2))','no rank'),(1143798,119210,'Influenza A virus (A/Chongwen/2/1986(H3N2))','no rank'),(1143799,119210,'Influenza A virus (A/Cnic/113/1998(H3N2))','no rank'),(1143800,119210,'Influenza A virus (A/Cnic/129/1998(H3N2))','no rank'),(1143801,119210,'Influenza A virus (A/Cnic/14/1998(H3N2))','no rank'),(1143802,119210,'Influenza A virus (A/Cnic/20/1979(H3N2))','no rank'),(1143803,119210,'Influenza A virus (A/Cnic/22/1995(H3N2))','no rank'),(1143804,119210,'Influenza A virus (A/Cnic/22/1996(H3N2))','no rank'),(1143805,119210,'Influenza A virus (A/Cnic/24-1/1979(H3N2))','no rank'),(1143806,119210,'Influenza A virus (A/Cnic/266/1985(H3N2))','no rank'),(1143807,119210,'Influenza A virus (A/Cnic/28/1995(H3N2))','no rank'),(1143808,119210,'Influenza A virus (A/Cnic/30/1995(H3N2))','no rank'),(1143809,119210,'Influenza A virus (A/Cnic/44/1998(H3N2))','no rank'),(1143810,119210,'Influenza A virus (A/Cnic/5/1974(H3N2))','no rank'),(1143811,119210,'Influenza A virus (A/Cnic/5/1983(H3N2))','no rank'),(1143812,119210,'Influenza A virus (A/Cnic/5/1993(H3N2))','no rank'),(1143813,119210,'Influenza A virus (A/Cnic/57/1989(H3N2))','no rank'),(1143814,119210,'Influenza A virus (A/Dandong/28-1/1984(H3N2))','no rank'),(1143815,119210,'Influenza A virus (A/Dandong/28-2/1984(H3N2))','no rank'),(1143816,119210,'Influenza A virus (A/Dianxin/1/1982(H3N2))','no rank'),(1143817,119210,'Influenza A virus (A/Eryansuo/824/1985(H3N2))','no rank'),(1143818,119210,'Influenza A virus (A/Fujian/124/1996(H3N2))','no rank'),(1143819,119210,'Influenza A virus (A/Fujian/140/2000(H3N2))','no rank'),(1143820,119210,'Influenza A virus (A/Fujian/15/2000(H3N2))','no rank'),(1143821,119210,'Influenza A virus (A/Fujian/151/2000(H3N2))','no rank'),(1143822,119210,'Influenza A virus (A/Fujian/166/2002(H3N2))','no rank'),(1143823,119210,'Influenza A virus (A/Fujian/167/1998(H3N2))','no rank'),(1143824,119210,'Influenza A virus (A/Fujian/17/1996(H3N2))','no rank'),(1143825,119210,'Influenza A virus (A/Fujian/217/2003(H3N2))','no rank'),(1143826,119210,'Influenza A virus (A/Fujian/221/1998(H3N2))','no rank'),(1143827,119210,'Influenza A virus (A/Fujian/28/2002(H3N2))','no rank'),(1143828,119210,'Influenza A virus (A/Fujian/29/1981(H3N2))','no rank'),(1143829,119210,'Influenza A virus (A/Fujian/29-1/2002(H3N2))','no rank'),(1143830,119210,'Influenza A virus (A/Fujian/29-2/2002(H3N2))','no rank'),(1143831,119210,'Influenza A virus (A/Fujian/353/2002(H3N2))','no rank'),(1143832,119210,'Influenza A virus (A/Fujian/458/2002(H3N2))','no rank'),(1143833,119210,'Influenza A virus (A/Fujian/480/2003(H3N2))','no rank'),(1143834,119210,'Influenza A virus (A/Fujian/514/2003(H3N2))','no rank'),(1143835,119210,'Influenza A virus (A/Fujian/54/1999(H3N2))','no rank'),(1143836,119210,'Influenza A virus (A/Fujian/55/1998(H3N2))','no rank'),(1143837,119210,'Influenza A virus (A/Fujian/55/1999(H3N2))','no rank'),(1143838,119210,'Influenza A virus (A/Fujian/72/2002(H3N2))','no rank'),(1143839,119210,'Influenza A virus (A/Fujian/90/1999(H3N2))','no rank'),(1143840,119210,'Influenza A virus (A/Fujian/94/1998(H3N2))','no rank'),(1143841,119210,'Influenza A virus (A/Gansu/257/2003(H3N2))','no rank'),(1143842,119210,'Influenza A virus (A/Guangdong/1/1989(H3N2))','no rank'),(1143843,119210,'Influenza A virus (A/Guangdong/1/1992(H3N2))','no rank'),(1143844,119210,'Influenza A virus (A/Guangdong/100/2002(H3N2))','no rank'),(1143845,119210,'Influenza A virus (A/Guangdong/1-1/1996(H3N2))','no rank'),(1143846,119210,'Influenza A virus (A/Guangdong/1-2/1996(H3N2))','no rank'),(1143847,119210,'Influenza A virus (A/Guangdong/13/1983(H3N2))','no rank'),(1143848,119210,'Influenza A virus (A/Guangdong/133/1999(H3N2))','no rank'),(1143849,119210,'Influenza A virus (A/Guangdong/149-1/2003(H3N2))','no rank'),(1143850,119210,'Influenza A virus (A/Guangdong/16/1992(H3N2))','no rank'),(1143851,119210,'Influenza A virus (A/Guangdong/19/1989(H3N2))','no rank'),(1143852,119210,'Influenza A virus (A/Guangdong/200/2002(H3N2))','no rank'),(1143853,119210,'Influenza A virus (A/Guangdong/22/1980(H3N2))','no rank'),(1143854,119210,'Influenza A virus (A/Guangdong/23/1989(H3N2))','no rank'),(1143855,119210,'Influenza A virus (A/Guangdong/23/1992(H3N2))','no rank'),(1143856,119210,'Influenza A virus (A/Guangdong/233/2000(H3N2))','no rank'),(1143857,119210,'Influenza A virus (A/Guangdong/28/1994(H3N2))','no rank'),(1143858,119210,'Influenza A virus (A/Guangdong/30/1981(H3N2))','no rank'),(1143859,119210,'Influenza A virus (A/Guangdong/313/2002(H3N2))','no rank'),(1143860,119210,'Influenza A virus (A/Guangdong/314/2002(H3N2))','no rank'),(1143861,119210,'Influenza A virus (A/Guangdong/327/2002(H3N2))','no rank'),(1143862,119210,'Influenza A virus (A/Guangdong/36/1990(H3N2))','no rank'),(1143863,119210,'Influenza A virus (A/Guangdong/37/1990(H3N2))','no rank'),(1143864,119210,'Influenza A virus (A/Guangdong/38/1990(H3N2))','no rank'),(1143865,119210,'Influenza A virus (A/Guangdong/4/1984(H3N2))','no rank'),(1143866,119210,'Influenza A virus (A/Guangdong/44/1989(H3N2))','no rank'),(1143867,119210,'Influenza A virus (A/Guangdong/47/1989(H3N2))','no rank'),(1143868,119210,'Influenza A virus (A/Guangdong/5/1990(H3N2))','no rank'),(1143869,119210,'Influenza A virus (A/Guangdong/692/2003(H3N2))','no rank'),(1143870,119210,'Influenza A virus (A/Guangdong/77/2002(H3N2))','no rank'),(1143871,119210,'Influenza A virus (A/Guangdong/9/1983(H3N2))','no rank'),(1143872,119210,'Influenza A virus (A/Guangxi/1/1994(H3N2))','no rank'),(1143873,119210,'Influenza A virus (A/Guangxi/125/1996(H3N2))','no rank'),(1143874,119210,'Influenza A virus (A/Guangxi/126/1996(H3N2))','no rank'),(1143875,119210,'Influenza A virus (A/Guangxi/127/1996(H3N2))','no rank'),(1143876,119210,'Influenza A virus (A/Guangxi/150/2003(H3N2))','no rank'),(1143877,119210,'Influenza A virus (A/Guangxi/177/2003(H3N2))','no rank'),(1143878,119210,'Influenza A virus (A/Guangxi/189-1/1996(H3N2))','no rank'),(1143879,119210,'Influenza A virus (A/Guangxi/189-2/1996(H3N2))','no rank'),(1143880,119210,'Influenza A virus (A/Guangxi/194/2003(H3N2))','no rank'),(1143881,119210,'Influenza A virus (A/Guangxi/341/1997(H3N2))','no rank'),(1143882,119210,'Influenza A virus (A/Guangxi/386/1997(H3N2))','no rank'),(1143883,119210,'Influenza A virus (A/Guangxi/42/1995(H3N2))','no rank'),(1143884,119210,'Influenza A virus (A/Guangxi/9/1996(H3N2))','no rank'),(1143885,119210,'Influenza A virus (A/Guangzhou/1166/2001(H3N2))','no rank'),(1143886,119210,'Influenza A virus (A/Guangzhou/194/2000(H3N2))','no rank'),(1143887,119210,'Influenza A virus (A/Guangzhou/353/2002(H3N2))','no rank'),(1143888,119210,'Influenza A virus (A/Guangzhou/44/1996(H3N2))','no rank'),(1143889,119210,'Influenza A virus (A/Guangzhou/442/2000(H3N2))','no rank'),(1143890,119210,'Influenza A virus (A/Guangzhou/607/2002(H3N2))','no rank'),(1143891,119210,'Influenza A virus (A/Guangzhou/62/1999(H3N2))','no rank'),(1143892,119210,'Influenza A virus (A/Guangzhou/647/2003(H3N2))','no rank'),(1143893,119210,'Influenza A virus (A/Guangzhou/77/2002(H3N2))','no rank'),(1143894,119210,'Influenza A virus (A/Guangzhou/98/2000(H3N2))','no rank'),(1143895,119210,'Influenza A virus (A/Guangzhou/998/2000(H3N2))','no rank'),(1143896,119210,'Influenza A virus (A/Guangzhou/er149/1998(H3N2))','no rank'),(1143897,119210,'Influenza A virus (A/Guizhou/105/1999(H3N2))','no rank'),(1143898,119210,'Influenza A virus (A/Guizhou/151/1998(H3N2))','no rank'),(1143899,119210,'Influenza A virus (A/Guizhou/2/1989(H3N2))','no rank'),(1143900,119210,'Influenza A virus (A/Guizhou/23/1981(H3N2))','no rank'),(1143901,119210,'Influenza A virus (A/Guizhou/60/1982(H3N2))','no rank'),(1143902,119210,'Influenza A virus (A/Guizhou/75/1998(H3N2))','no rank'),(1143903,119210,'Influenza A virus (A/Guizhou/89/1990(H3N2))','no rank'),(1143904,119210,'Influenza A virus (A/Hainan/1/1996(H3N2))','no rank'),(1143905,119210,'Influenza A virus (A/Hainan/10/1998(H3N2))','no rank'),(1143906,119210,'Influenza A virus (A/Hainan/3/1996(H3N2))','no rank'),(1143907,119210,'Influenza A virus (A/Hainan/7/1996(H3N2))','no rank'),(1143908,119210,'Influenza A virus (A/Hainan/9/1996(H3N2))','no rank'),(1143909,119210,'Influenza A virus (A/Hangzhou/16/1998(H3N2))','no rank'),(1143910,119210,'Influenza A virus (A/Harbin/1/1990(H3N2))','no rank'),(1143911,119210,'Influenza A virus (A/Harbin/1/1992(H3N2))','no rank'),(1143912,119210,'Influenza A virus (A/Harbin/1/1997(H3N2))','no rank'),(1143913,119210,'Influenza A virus (A/Harbin/15/1995(H3N2))','no rank'),(1143914,119210,'Influenza A virus (A/Harbin/16/1992(H3N2))','no rank'),(1143915,119210,'Influenza A virus (A/Harbin/19/1992(H3N2))','no rank'),(1143916,119210,'Influenza A virus (A/Harbin/199-1/2001(H3N2))','no rank'),(1143917,119210,'Influenza A virus (A/Harbin/2/1992(H3N2))','no rank'),(1143918,119210,'Influenza A virus (A/Harbin/2/1994(H3N2))','no rank'),(1143919,119210,'Influenza A virus (A/Harbin/2/1997(H3N2))','no rank'),(1143920,119210,'Influenza A virus (A/Harbin/3/1984(H3N2))','no rank'),(1143921,119210,'Influenza A virus (A/Harbin/3/1994(H3N2))','no rank'),(1143922,119210,'Influenza A virus (A/Harbin/3/1996(H3N2))','no rank'),(1143923,119210,'Influenza A virus (A/Harbin/36/1998(H3N2))','no rank'),(1143924,119210,'Influenza A virus (A/Harbin/5/1995(H3N2))','no rank'),(1143925,119210,'Influenza A virus (A/Harbin/59/1999(H3N2))','no rank'),(1143926,119210,'Influenza A virus (A/Harbin/7/1995(H3N2))','no rank'),(1143927,119210,'Influenza A virus (A/Harbin/7/1997(H3N2))','no rank'),(1143928,119210,'Influenza A virus (A/Harbin/8/1995(H3N2))','no rank'),(1143929,119210,'Influenza A virus (A/Harbin/9-1/1995(H3N2))','no rank'),(1143930,119210,'Influenza A virus (A/Harbin/9-2/1995(H3N2))','no rank'),(1143931,119210,'Influenza A virus (A/Harbin/99/2001(H3N2))','no rank'),(1143932,119210,'Influenza A virus (A/Hebei/116/2003(H3N2))','no rank'),(1143933,119210,'Influenza A virus (A/Hebei/35/2002(H3N2))','no rank'),(1143934,119210,'Influenza A virus (A/Hebei/37/2002(H3N2))','no rank'),(1143935,119210,'Influenza A virus (A/Hebei/37-1/2001(H3N2))','no rank'),(1143936,119210,'Influenza A virus (A/Hebei/37-2/2001(H3N2))','no rank'),(1143937,119210,'Influenza A virus (A/Hebei/39/2001(H3N2))','no rank'),(1143938,119210,'Influenza A virus (A/Hebei/6/1982(H3N2))','no rank'),(1143939,119210,'Influenza A virus (A/Hebei/7/1982(H3N2))','no rank'),(1143940,119210,'Influenza A virus (A/Hebei/91/1998(H3N2))','no rank'),(1143941,119210,'Influenza A virus (A/Hebei/93/1998(H3N2))','no rank'),(1143942,119210,'Influenza A virus (A/Henan/102/1999(H3N2))','no rank'),(1143943,119210,'Influenza A virus (A/Henan/104/1999(H3N2))','no rank'),(1143944,119210,'Influenza A virus (A/Henan/113/2002(H3N2))','no rank'),(1143945,119210,'Influenza A virus (A/Henan/134-1/2001(H3N2))','no rank'),(1143946,119210,'Influenza A virus (A/Henan/134-2/2001(H3N2))','no rank'),(1143947,119210,'Influenza A virus (A/Henan/136/2002(H3N2))','no rank'),(1143948,119210,'Influenza A virus (A/Henan/142/2001(H3N2))','no rank'),(1143949,119210,'Influenza A virus (A/Henan/145-1/2001(H3N2))','no rank'),(1143950,119210,'Influenza A virus (A/Henan/145-2/2001(H3N2))','no rank'),(1143951,119210,'Influenza A virus (A/Henan/166/2003(H3N2))','no rank'),(1143952,119210,'Influenza A virus (A/Henan/316/2002(H3N2))','no rank'),(1143953,119210,'Influenza A virus (A/Henan/368/2002(H3N2))','no rank'),(1143954,119210,'Influenza A virus (A/Henan/403/2002(H3N2))','no rank'),(1143955,119210,'Influenza A virus (A/Henan/446/2003(H3N2))','no rank'),(1143956,119210,'Influenza A virus (A/Henan/5/1990(H3N2))','no rank'),(1143957,119210,'Influenza A virus (A/Henan/60/2003(H3N2))','no rank'),(1143958,119210,'Influenza A virus (A/Henan/6-1/2002(H3N2))','no rank'),(1143959,119210,'Influenza A virus (A/Henan/6-2/2002(H3N2))','no rank'),(1143960,119210,'Influenza A virus (A/Hubei/20/1990(H3N2))','no rank'),(1143961,119210,'Influenza A virus (A/Hubei/52/2002(H3N2))','no rank'),(1143962,119210,'Influenza A virus (A/Hunan/284/2003(H3N2))','no rank'),(1143963,119210,'Influenza A virus (A/Hunan/328/2003(H3N2))','no rank'),(1143964,119210,'Influenza A virus (A/Hunan/367/2002(H3N2))','no rank'),(1143965,119210,'Influenza A virus (A/Hunan/368/2002(H3N2))','no rank'),(1143966,119210,'Influenza A virus (A/Hunan/375/2003(H3N2))','no rank'),(1143967,119210,'Influenza A virus (A/Hunan/403/2003(H3N2))','no rank'),(1143968,119210,'Influenza A virus (A/Hunan/422/2002(H3N2))','no rank'),(1143969,119210,'Influenza A virus (A/Hunan/439/2002(H3N2))','no rank'),(1143970,119210,'Influenza A virus (A/Hunan/481/2003(H3N2))','no rank'),(1143971,119210,'Influenza A virus (A/Hunan/484/2003(H3N2))','no rank'),(1143972,119210,'Influenza A virus (A/Hunan/493/2003(H3N2))','no rank'),(1143973,119210,'Influenza A virus (A/Hunan/620/2003(H3N2))','no rank'),(1143974,119210,'Influenza A virus (A/Hunan/628/2003(H3N2))','no rank'),(1143975,119210,'Influenza A virus (A/Jiangsu/26/1984(H3N2))','no rank'),(1143976,119210,'Influenza A virus (A/Jiangsu/27/1984(H3N2))','no rank'),(1143977,119210,'Influenza A virus (A/Jiangsu/28/1984(H3N2))','no rank'),(1143978,119210,'Influenza A virus (A/Jiangsu/34/2003(H3N2))','no rank'),(1143979,119210,'Influenza A virus (A/Jilin/13/1974(H3N2))','no rank'),(1143980,119210,'Influenza A virus (A/Jilin/55/2000(H3N2))','no rank'),(1143981,119210,'Influenza A virus (A/Jitie/1/1995(H3N2))','no rank'),(1143982,119210,'Influenza A virus (A/Kuntie/2/1979(H3N2))','no rank'),(1143983,119210,'Influenza A virus (A/Liaoning/10/2003(H3N2))','no rank'),(1143984,119210,'Influenza A virus (A/Liaoning/12/2003(H3N2))','no rank'),(1143985,119210,'Influenza A virus (A/Liaoning/2/2003(H3N2))','no rank'),(1143986,119210,'Influenza A virus (A/Liaoning/211/2002(H3N2))','no rank'),(1143987,119210,'Influenza A virus (A/Liaoning/32/2003(H3N2))','no rank'),(1143988,119210,'Influenza A virus (A/Liaoning/38/2001(H3N2))','no rank'),(1143989,119210,'Influenza A virus (A/Liaoning/43/2002(H3N2))','no rank'),(1143990,119210,'Influenza A virus (A/Liaoning/492/2001(H3N2))','no rank'),(1143991,119210,'Influenza A virus (A/Liaoning/53-1/2002(H3N2))','no rank'),(1143992,119210,'Influenza A virus (A/Liaoning/53-2/2002(H3N2))','no rank'),(1143993,119210,'Influenza A virus (A/Liaoning/54/2000(H3N2))','no rank'),(1143994,119210,'Influenza A virus (A/Neimenggu/11/1983(H3N2))','no rank'),(1143995,119210,'Influenza A virus (A/Neimenggu/75/1983(H3N2))','no rank'),(1143996,119210,'Influenza A virus (A/Ningbo/216/2003(H3N2))','no rank'),(1143997,119210,'Influenza A virus (A/Ningfang/21/1983(H3N2))','no rank'),(1143998,119210,'Influenza A virus (A/Ningxia/12/2003(H3N2))','no rank'),(1143999,119210,'Influenza A virus (A/Ningxia/2/2000(H3N2))','no rank'),(1144000,119210,'Influenza A virus (A/Ningxia/6/2000(H3N2))','no rank'),(1144001,119210,'Influenza A virus (A/Ningxia/6/2002(H3N2))','no rank'),(1144002,119210,'Influenza A virus (A/Ningxia/8/2000(H3N2))','no rank'),(1144003,119210,'Influenza A virus (A/Qingdao/242/1989(H3N2))','no rank'),(1144004,119210,'Influenza A virus (A/Qingdao/27/1983(H3N2))','no rank'),(1144005,119210,'Influenza A virus (A/Qingdao/33/1989(H3N2))','no rank'),(1144006,119210,'Influenza A virus (A/Qingdao/51/1984(H3N2))','no rank'),(1144007,119210,'Influenza A virus (A/Qingdao/53/1992(H3N2))','no rank'),(1144008,119210,'Influenza A virus (A/Qingdao/57/1992(H3N2))','no rank'),(1144009,119210,'Influenza A virus (A/Qingdao/9/1990(H3N2))','no rank'),(1144010,119210,'Influenza A virus (A/Qingfang/23/1983(H3N2))','no rank'),(1144011,119210,'Influenza A virus (A/Qinghai/16/2003(H3N2))','no rank'),(1144012,119210,'Influenza A virus (A/Qinghai/7/2003(H3N2))','no rank'),(1144013,119210,'Influenza A virus (A/Qitie/9/1994(H3N2))','no rank'),(1144014,119210,'Influenza A virus (A/Shaanxi/169/2003(H3N2))','no rank'),(1144015,119210,'Influenza A virus (A/Shaanxi/43/2003(H3N2))','no rank'),(1144016,119210,'Influenza A virus (A/Shaanxi/54/2003(H3N2))','no rank'),(1144017,119210,'Influenza A virus (A/Shandong/10/1996(H3N2))','no rank'),(1144018,119210,'Influenza A virus (A/Shandong/11/1995(H3N2))','no rank'),(1144019,119210,'Influenza A virus (A/Shandong/20/1990(H3N2))','no rank'),(1144020,119210,'Influenza A virus (A/Shandong/22/1996(H3N2))','no rank'),(1144021,119210,'Influenza A virus (A/Shandong/28/2000(H3N2))','no rank'),(1144022,119210,'Influenza A virus (A/Shandong/28/2002(H3N2))','no rank'),(1144023,119210,'Influenza A virus (A/Shandong/3/1989(H3N2))','no rank'),(1144024,119210,'Influenza A virus (A/Shandong/7/1996(H3N2))','no rank'),(1144025,119210,'Influenza A virus (A/Shandong/9/1993(H3N2))','no rank'),(1144026,119210,'Influenza A virus (A/Shanghai/1/1978(H3N2))','no rank'),(1144027,119210,'Influenza A virus (A/Shanghai/1/1984(H3N2))','no rank'),(1144028,119210,'Influenza A virus (A/Shanghai/1/1992(H3N2))','no rank'),(1144029,119210,'Influenza A virus (A/Shanghai/1/1998(H3N2))','no rank'),(1144030,119210,'Influenza A virus (A/Shanghai/10-1/1982(H3N2))','no rank'),(1144031,119210,'Influenza A virus (A/Shanghai/10-2/1982(H3N2))','no rank'),(1144032,119210,'Influenza A virus (A/Shanghai/11/1984(H3N2))','no rank'),(1144033,119210,'Influenza A virus (A/Shanghai/11/1995(H3N2))','no rank'),(1144034,119210,'Influenza A virus (A/Shanghai/12/1989(H3N2))','no rank'),(1144035,119210,'Influenza A virus (A/Shanghai/12/1990(H3N2))','no rank'),(1144036,119210,'Influenza A virus (A/Shanghai/12/1995(H3N2))','no rank'),(1144037,119210,'Influenza A virus (A/Shanghai/12/1996(H3N2))','no rank'),(1144038,119210,'Influenza A virus (A/Shanghai/13/1984(H3N2))','no rank'),(1144039,119210,'Influenza A virus (A/Shanghai/13/1989(H3N2))','no rank'),(1144040,119210,'Influenza A virus (A/Shanghai/13/1990(H3N2))','no rank'),(1144041,119210,'Influenza A virus (A/Shanghai/13/1995(H3N2))','no rank'),(1144042,119210,'Influenza A virus (A/Shanghai/15/1984(H3N2))','no rank'),(1144043,119210,'Influenza A virus (A/Shanghai/15/1995(H3N2))','no rank'),(1144044,119210,'Influenza A virus (A/Shanghai/159/2001(H3N2))','no rank'),(1144045,119210,'Influenza A virus (A/Shanghai/17/1984(H3N2))','no rank'),(1144046,119210,'Influenza A virus (A/Shanghai/180/1998(H3N2))','no rank'),(1144047,119210,'Influenza A virus (A/Shanghai/19/1991(H3N2))','no rank'),(1144048,119210,'Influenza A virus (A/Shanghai/19-1/1984(H3N2))','no rank'),(1144049,119210,'Influenza A virus (A/Shanghai/19-2/1984(H3N2))','no rank'),(1144050,119210,'Influenza A virus (A/Shanghai/195/1998(H3N2))','no rank'),(1144051,119210,'Influenza A virus (A/Shanghai/2/1983(H3N2))','no rank'),(1144052,119210,'Influenza A virus (A/Shanghai/21/1981(H3N2))','no rank'),(1144053,119210,'Influenza A virus (A/Shanghai/2-1/1992(H3N2))','no rank'),(1144054,119210,'Influenza A virus (A/Shanghai/2-2/1992(H3N2))','no rank'),(1144055,119210,'Influenza A virus (A/Shanghai/23/1984(H3N2))','no rank'),(1144056,119210,'Influenza A virus (A/Shanghai/28/1980(H3N2))','no rank'),(1144057,119210,'Influenza A virus (A/Shanghai/28/1981(H3N2))','no rank'),(1144058,119210,'Influenza A virus (A/Shanghai/3/1982(H3N2))','no rank'),(1144059,119210,'Influenza A virus (A/Shanghai/3/1990(H3N2))','no rank'),(1144060,119210,'Influenza A virus (A/Shanghai/31/1982(H3N2))','no rank'),(1144061,119210,'Influenza A virus (A/Shanghai/32/1984(H3N2))','no rank'),(1144062,119210,'Influenza A virus (A/Shanghai/34/1998(H3N2))','no rank'),(1144063,119210,'Influenza A virus (A/Shanghai/370/2003(H3N2))','no rank'),(1144064,119210,'Influenza A virus (A/Shanghai/391/1999(H3N2))','no rank'),(1144065,119210,'Influenza A virus (A/Shanghai/4/1989(H3N2))','no rank'),(1144066,119210,'Influenza A virus (A/Shanghai/42/1999(H3N2))','no rank'),(1144067,119210,'Influenza A virus (A/Shanghai/44/1999(H3N2))','no rank'),(1144068,119210,'Influenza A virus (A/Shanghai/49/1978(H3N2))','no rank'),(1144069,119210,'Influenza A virus (A/Shanghai/5/1996(H3N2))','no rank'),(1144070,119210,'Influenza A virus (A/Shanghai/58/1998(H3N2))','no rank'),(1144071,119210,'Influenza A virus (A/Shanghai/69/1998(H3N2))','no rank'),(1144072,119210,'Influenza A virus (A/Shanghai/7/1984(H3N2))','no rank'),(1144073,119210,'Influenza A virus (A/Shanghai/7/1990(H3N2))','no rank'),(1144074,119210,'Influenza A virus (A/Shanghai/81/1980(H3N2))','no rank'),(1144075,119210,'Influenza A virus (A/Shanghai/9/1982(H3N2))','no rank'),(1144076,119210,'Influenza A virus (A/Shanghai/9/1984(H3N2))','no rank'),(1144077,119210,'Influenza A virus (A/Shanghai/9/1996(H3N2))','no rank'),(1144078,119210,'Influenza A virus (A/Shanxi/10/1988(H3N2))','no rank'),(1144079,119210,'Influenza A virus (A/Shanxi/10/1995(H3N2))','no rank'),(1144080,119210,'Influenza A virus (A/Shanxi/17/1996(H3N2))','no rank'),(1144081,119210,'Influenza A virus (A/Shanxi/2/1995(H3N2))','no rank'),(1144082,119210,'Influenza A virus (A/Shanxi/2/1996(H3N2))','no rank'),(1144083,119210,'Influenza A virus (A/Shanxi/28/1995(H3N2))','no rank'),(1144084,119210,'Influenza A virus (A/Shanxi/5/1995(H3N2))','no rank'),(1144085,119210,'Influenza A virus (A/Shanxi/6/1983(H3N2))','no rank'),(1144086,119210,'Influenza A virus (A/Shenzhen/104/2002(H3N2))','no rank'),(1144087,119210,'Influenza A virus (A/Shenzhen/106/1996(H3N2))','no rank'),(1144088,119210,'Influenza A virus (A/Shenzhen/1090/1999(H3N2))','no rank'),(1144089,119210,'Influenza A virus (A/Shenzhen/1195/1998(H3N2))','no rank'),(1144090,119210,'Influenza A virus (A/Shenzhen/1219/1998(H3N2))','no rank'),(1144091,119210,'Influenza A virus (A/Shenzhen/14/2002(H3N2))','no rank'),(1144092,119210,'Influenza A virus (A/Shenzhen/146/2002(H3N2))','no rank'),(1144093,119210,'Influenza A virus (A/Shenzhen/230/2002(H3N2))','no rank'),(1144094,119210,'Influenza A virus (A/Shenzhen/233/1997(H3N2))','no rank'),(1144095,119210,'Influenza A virus (A/Shenzhen/262/1997(H3N2))','no rank'),(1144096,119210,'Influenza A virus (A/Shenzhen/262-1/1995(H3N2))','no rank'),(1144097,119210,'Influenza A virus (A/Shenzhen/262-2/1995(H3N2))','no rank'),(1144098,119210,'Influenza A virus (A/Shenzhen/272/1995(H3N2))','no rank'),(1144099,119210,'Influenza A virus (A/Shenzhen/37/2002(H3N2))','no rank'),(1144100,119210,'Influenza A virus (A/Shenzhen/4/1999(H3N2))','no rank'),(1144101,119210,'Influenza A virus (A/Shenzhen/499/2000(H3N2))','no rank'),(1144102,119210,'Influenza A virus (A/Shenzhen/805/2000(H3N2))','no rank'),(1144103,119210,'Influenza A virus (A/Shenzhen/882/2000(H3N2))','no rank'),(1144104,119210,'Influenza A virus (A/Shijiazhuang/10/1999(H3N2))','no rank'),(1144105,119210,'Influenza A virus (A/Shijiazhuang/15/1999(H3N2))','no rank'),(1144106,119210,'Influenza A virus (A/Shijiazhuang/2/1999(H3N2))','no rank'),(1144107,119210,'Influenza A virus (A/Shitie/2/1984(H3N2))','no rank'),(1144108,119210,'Influenza A virus (A/Shitie/5/1983(H3N2))','no rank'),(1144109,119210,'Influenza A virus (A/Sichuan/0075/1990(H3N2))','no rank'),(1144110,119210,'Influenza A virus (A/Sichuan/103/1989(H3N2))','no rank'),(1144111,119210,'Influenza A virus (A/Sichuan/108/1990(H3N2))','no rank'),(1144112,119210,'Influenza A virus (A/Sichuan/11/1992(H3N2))','no rank'),(1144113,119210,'Influenza A virus (A/Sichuan/12/1990(H3N2))','no rank'),(1144114,119210,'Influenza A virus (A/Sichuan/13/1989(H3N2))','no rank'),(1144115,119210,'Influenza A virus (A/Sichuan/132/1989(H3N2))','no rank'),(1144116,119210,'Influenza A virus (A/Sichuan/211/1990(H3N2))','no rank'),(1144117,119210,'Influenza A virus (A/Sichuan/25/1989(H3N2))','no rank'),(1144118,119210,'Influenza A virus (A/Sichuan/28/1989(H3N2))','no rank'),(1144119,119210,'Influenza A virus (A/Sichuan/30/1989(H3N2))','no rank'),(1144120,119210,'Influenza A virus (A/Sichuan/304/1997(H3N2))','no rank'),(1144121,119210,'Influenza A virus (A/Sichuan/326/1998(H3N2))','no rank'),(1144122,119210,'Influenza A virus (A/Sichuan/350/1998(H3N2))','no rank'),(1144123,119210,'Influenza A virus (A/Sichuan/4-1/1992(H3N2))','no rank'),(1144124,119210,'Influenza A virus (A/Sichuan/4-2/1992(H3N2))','no rank'),(1144125,119210,'Influenza A virus (A/Sichuan/42/1998(H3N2))','no rank'),(1144126,119210,'Influenza A virus (A/Sichuan/52/1989(H3N2))','no rank'),(1144127,119210,'Influenza A virus (A/Sichuan/6/1990(H3N2))','no rank'),(1144128,119210,'Influenza A virus (A/Sichuan/95/1989(H3N2))','no rank'),(1144129,119210,'Influenza A virus (A/Tianjin/1/1983(H3N2))','no rank'),(1144130,119210,'Influenza A virus (A/Tianjin/11/1990(H3N2))','no rank'),(1144131,119210,'Influenza A virus (A/Tianjin/113/2003(H3N2))','no rank'),(1144132,119210,'Influenza A virus (A/Tianjin/114/2003(H3N2))','no rank'),(1144133,119210,'Influenza A virus (A/Tianjin/132/2002(H3N2))','no rank'),(1144134,119210,'Influenza A virus (A/Tianjin/147/2002(H3N2))','no rank'),(1144135,119210,'Influenza A virus (A/Tianjin/16/1982(H3N2))','no rank'),(1144136,119210,'Influenza A virus (A/Tianjin/217/2001(H3N2))','no rank'),(1144137,119210,'Influenza A virus (A/Tianjin/221/2001(H3N2))','no rank'),(1144138,119210,'Influenza A virus (A/Tianjin/228/2003(H3N2))','no rank'),(1144139,119210,'Influenza A virus (A/Tianjin/231/2002(H3N2))','no rank'),(1144140,119210,'Influenza A virus (A/Tianjin/244/2001(H3N2))','no rank'),(1144141,119210,'Influenza A virus (A/Tianjin/245/2003(H3N2))','no rank'),(1144142,119210,'Influenza A virus (A/Tianjin/257/2001(H3N2))','no rank'),(1144143,119210,'Influenza A virus (A/Tianjin/260/2001(H3N2))','no rank'),(1144144,119210,'Influenza A virus (A/Tianjin/316/2003(H3N2))','no rank'),(1144145,119210,'Influenza A virus (A/Tianjin/327/2003(H3N2))','no rank'),(1144146,119210,'Influenza A virus (A/Tianjin/46/1997(H3N2))','no rank'),(1144147,119210,'Influenza A virus (A/Tianjin/51/1997(H3N2))','no rank'),(1144148,119210,'Influenza A virus (A/Tianjin/64/1997(H3N2))','no rank'),(1144149,119210,'Influenza A virus (A/Tianjin/70/2001(H3N2))','no rank'),(1144150,119210,'Influenza A virus (A/Tianjin/92/2003(H3N2))','no rank'),(1144151,119210,'Influenza A virus (A/Wuhan/11/1984(H3N2))','no rank'),(1144152,119210,'Influenza A virus (A/Wuhan/12/2001(H3N2))','no rank'),(1144153,119210,'Influenza A virus (A/Wuhan/133/1998(H3N2))','no rank'),(1144154,119210,'Influenza A virus (A/Wuhan/136/1982(H3N2))','no rank'),(1144155,119210,'Influenza A virus (A/Wuhan/144/2003(H3N2))','no rank'),(1144156,119210,'Influenza A virus (A/Wuhan/154/2003(H3N2))','no rank'),(1144157,119210,'Influenza A virus (A/Wuhan/166/2003(H3N2))','no rank'),(1144158,119210,'Influenza A virus (A/Wuhan/176/2003(H3N2))','no rank'),(1144159,119210,'Influenza A virus (A/Wuhan/177/1999(H3N2))','no rank'),(1144160,119210,'Influenza A virus (A/Wuhan/2/1983(H3N2))','no rank'),(1144161,119210,'Influenza A virus (A/Wuhan/217/2003(H3N2))','no rank'),(1144162,119210,'Influenza A virus (A/Wuhan/22/2003(H3N2))','no rank'),(1144163,119210,'Influenza A virus (A/Wuhan/260/1996(H3N2))','no rank'),(1144164,119210,'Influenza A virus (A/Wuhan/275/1999(H3N2))','no rank'),(1144165,119210,'Influenza A virus (A/Wuhan/278/2003(H3N2))','no rank'),(1144166,119210,'Influenza A virus (A/Wuhan/30/1996(H3N2))','no rank'),(1144167,119210,'Influenza A virus (A/Wuhan/328/2003(H3N2))','no rank'),(1144168,119210,'Influenza A virus (A/Wuhan/34/1998(H3N2))','no rank'),(1144169,119210,'Influenza A virus (A/Wuhan/375/2001(H3N2))','no rank'),(1144170,119210,'Influenza A virus (A/Wuhan/388/2001(H3N2))','no rank'),(1144171,119210,'Influenza A virus (A/Wuhan/397/2001(H3N2))','no rank'),(1144172,119210,'Influenza A virus (A/Wuhan/412/2002(H3N2))','no rank'),(1144173,119210,'Influenza A virus (A/Wuhan/428/2001(H3N2))','no rank'),(1144174,119210,'Influenza A virus (A/Wuhan/433/2001(H3N2))','no rank'),(1144175,119210,'Influenza A virus (A/Wuhan/46/1999(H3N2))','no rank'),(1144176,119210,'Influenza A virus (A/Wuhan/7/1990(H3N2))','no rank'),(1144177,119210,'Influenza A virus (A/Wuhan/9/2002(H3N2))','no rank'),(1144178,119210,'Influenza A virus (A/Wuxi/33/1998(H3N2))','no rank'),(1144179,119210,'Influenza A virus (A/Xining/1/1989(H3N2))','no rank'),(1144180,119210,'Influenza A virus (A/Xuanwu/17/1986(H3N2))','no rank'),(1144181,119210,'Influenza A virus (A/Xuanwu/2/1983(H3N2))','no rank'),(1144182,119210,'Influenza A virus (A/Xutie/25/1983(H3N2))','no rank'),(1144183,119210,'Influenza A virus (A/Xutie/3-1/1994(H3N2))','no rank'),(1144184,119210,'Influenza A virus (A/Xutie/3-2/1994(H3N2))','no rank'),(1144185,119210,'Influenza A virus (A/Xuzhou/3/1983(H3N2))','no rank'),(1144186,119210,'Influenza A virus (A/Xuzhou/4/1983(H3N2))','no rank'),(1144187,119210,'Influenza A virus (A/Yantai/160/1990(H3N2))','no rank'),(1144188,119210,'Influenza A virus (A/Yantai/227/1996(H3N2))','no rank'),(1144189,119210,'Influenza A virus (A/Yantai/56/1987(H3N2))','no rank'),(1144190,119210,'Influenza A virus (A/Yunnan/15-1/1989(H3N2))','no rank'),(1144191,119210,'Influenza A virus (A/Yunnan/15-2/1989(H3N2))','no rank'),(1144192,119210,'Influenza A virus (A/Yunnan/184/2003(H3N2))','no rank'),(1144193,119210,'Influenza A virus (A/Yunnan/513/2003(H3N2))','no rank'),(1144194,119210,'Influenza A virus (A/Yunnan/640/2003(H3N2))','no rank'),(1144195,119210,'Influenza A virus (A/Yunnan/663/2003(H3N2))','no rank'),(1144196,119210,'Influenza A virus (A/Yunnan/86/1989(H3N2))','no rank'),(1144197,119210,'Influenza A virus (A/Zhejiang/11/1990(H3N2))','no rank'),(1144198,119210,'Influenza A virus (A/Zhejiang/11/1998(H3N2))','no rank'),(1144199,119210,'Influenza A virus (A/Zhejiang/4/1999(H3N2))','no rank'),(1144200,830,'Butyrivibrio sp. 4C58CA','species'),(1144201,830,'Butyrivibrio sp. 4C58CC','species'),(1144202,830,'Butyrivibrio sp. 4C59C','species'),(1144203,830,'Butyrivibrio sp. 4C63C','species'),(1144204,830,'Butyrivibrio sp. 4C79CA','species'),(1144205,186928,'Lachnospiraceae bacterium 4C56CA','species'),(1144206,265975,'Oribacterium sp. 4F76CC','species'),(1144207,46205,'Pseudobutyrivibrio sp. 3C20C','species'),(1144208,46205,'Pseudobutyrivibrio sp. 3F24C','species'),(1144209,46205,'Pseudobutyrivibrio sp. 4C19C','species'),(1144210,46205,'Pseudobutyrivibrio sp. 4C50C','species'),(1144211,46205,'Pseudobutyrivibrio sp. 4C55C','species'),(1144212,46205,'Pseudobutyrivibrio sp. 4C60C','species'),(1144213,46205,'Pseudobutyrivibrio sp. 4C62C','species'),(1144214,265975,'Oribacterium sp. 4C51CB','species'),(1144215,1301,'Streptococcus sp. 4C68C','species'),(1144216,5385,'Xerocomus sp. MAN2011-a','species'),(1144217,5385,'Xerocomus sp. MAN2011-b','species'),(1144218,766733,'Scheffersomyces sp. 1 HC-2012','species'),(1144219,766733,'Scheffersomyces sp. 2 HC-2012','species'),(1144220,766733,'Scheffersomyces sp. 3 HC-2012','species'),(1144221,238706,'Notocheirus','genus'),(1144222,1144221,'Notocheirus hubbsi','species'),(1144223,238742,'Melanorhinus','genus'),(1144224,1144223,'Melanorhinus microps','species'),(1144226,62104,'Pseudomonas sp. enrichment culture clone S5','species'),(1144227,62104,'Pseudomonas sp. enrichment culture clone S6','species'),(1144228,36048,'Tuber sp. 26E','species'),(1144229,36048,'Tuber sp. JT19236','species'),(1144230,36048,'Tuber sp. RH695','species'),(1144231,469,'Acinetobacter sp. AW 1-18','species'),(1144232,37452,'Bacteroidetes bacterium AH23','species'),(1144233,37452,'Bacteroidetes bacterium AH7','species'),(1144234,37452,'Bacteroidetes bacterium AH8','species'),(1144235,33811,'gamma proteobacterium AH18','species'),(1144236,33811,'gamma proteobacterium MH12','species'),(1144237,33811,'gamma proteobacterium MH4','species'),(1144239,114727,'Influenza A virus (A/swine/North Carolina/3793/2008(H1N1))','no rank'),(1144240,114727,'Influenza A virus (A/Sydney/0794/2011(H1N1))','no rank'),(1144241,114727,'Influenza A virus (A/Sydney/07A/2011(H1N1))','no rank'),(1144242,114727,'Influenza A virus (A/Sydney/CB1/2011(H1N1))','no rank'),(1144243,114727,'Influenza A virus (A/Sydney/CB2/2011(H1N1))','no rank'),(1144244,114727,'Influenza A virus (A/Sydney/CH2/2011(H1N1))','no rank'),(1144245,114727,'Influenza A virus (A/Sydney/HC1/2011(H1N1))','no rank'),(1144246,114727,'Influenza A virus (A/Sydney/IM1/2011(H1N1))','no rank'),(1144247,114727,'Influenza A virus (A/Sydney/JP12Y/2011(H1N1))','no rank'),(1144248,114727,'Influenza A virus (A/Sydney/JP2Y/2011(H1N1))','no rank'),(1144249,114727,'Influenza A virus (A/Sydney/OG1/2011(H1N1))','no rank'),(1144250,114727,'Influenza A virus (A/Sydney/PM1/2011(H1N1))','no rank'),(1144251,114727,'Influenza A virus (A/Sydney/RB1/2011(H1N1))','no rank'),(1144252,114727,'Influenza A virus (A/Sydney/SB1/2010(H1N1))','no rank'),(1144253,323449,'Pontibacter sp. BAB1700','species'),(1144254,53527,'Culex vagans','species'),(1144255,32439,'Dasyatis hypostigma','species'),(1144256,55137,'Myliobatis ridens','species'),(1144257,102793,'Influenza A virus (A/duck/Viet Nam/TG24-01/2005(H5N1))','no rank'),(1144258,102793,'Influenza A virus (A/whooperswan/Germany/R65-2/2006(H5N1))','no rank'),(1144259,102793,'Influenza A virus (A/buzzard/Berlin/01/2006(H5N1))','no rank'),(1144260,102793,'Influenza A virus (A/gull/Germany/R882/2006(H5N1))','no rank'),(1144261,102793,'Influenza A virus (A/turkey/Canada/6213/1967(H5N1))','no rank'),(1144262,102793,'Influenza A virus (A/turkey/Ontario/6213/1966(H5N1))','no rank'),(1144263,119221,'Influenza A virus (A/duck/Germany/R1789/2008(H5N3))','no rank'),(1144264,119216,'Influenza A virus (A/mallard/Germany/NVP41/2004(H7N1))','no rank'),(1144265,119216,'Influenza A virus (A/chicken/Italy/445/1999(H7N1))','no rank'),(1144266,119218,'Influenza A virus (A/tern/Potsdam/343/1979(H7N7))','no rank'),(1144267,119218,'Influenza A virus (A/turkey/Ireland/PV8/1995(H7N7))','no rank'),(1144268,119218,'Influenza A virus (A/turkey/Germany/R11/2001(H7N7))','no rank'),(1144269,119218,'Influenza A virus (A/chicken/Germany/01/1979(H7N7))','no rank'),(1144270,348611,'Corvomeyenia sp. DVL-2012','species'),(1144271,46170,'Staphylococcus aureus subsp. aureus 118','no rank'),(1144272,46170,'Staphylococcus aureus subsp. aureus GR1','no rank'),(1144273,177400,'Anaerophaga thermohalophila str. Valhall','no rank'),(1144274,102793,'Influenza A virus (A/chicken/Faquos/amn12/2011(H5N1))','no rank'),(1144275,184914,'Corallococcus coralloides DSM 2259','no rank'),(1144276,102793,'Influenza A virus (A/duck/Zagazig/amn13/2011(H5N1))','no rank'),(1144277,49928,'bacterium S20','species'),(1144278,137583,'Thalassomonas sp. Za6a-12','species'),(1144279,137583,'Thalassomonas sp. Za6a-17','species'),(1144280,45261,'Rickettsia sibirica subsp. mongolitimonae HA-91','no rank'),(1144281,35793,'Rickettsia sibirica subsp. sibirica','subspecies'),(1144282,490041,'Norovirus Hu/GII.3/Kor08.01-002/2008/Kor','no rank'),(1144283,490041,'Norovirus Hu/GII.3/Kor08.01-057/2008/Kor','no rank'),(1144284,490041,'Norovirus Hu/GII.3/Kor08.01-059/2008/Kor','no rank'),(1144285,490041,'Norovirus Hu/GII.3/Kor08.03-069/2008/Kor','no rank'),(1144286,490041,'Norovirus Hu/GII.3/Kor08.04-019/2008/Kor','no rank'),(1144287,490041,'Norovirus Hu/GII.3/Kor08.04-034/2008/Kor','no rank'),(1144288,490041,'Norovirus Hu/GII.3/Kor08.05-060/2008/Kor','no rank'),(1144289,490041,'Norovirus Hu/GII.3/Kor08.11-118/2008/Kor','no rank'),(1144290,490041,'Norovirus Hu/GII.3/Kor08.12-011/2008/Kor','no rank'),(1144291,490041,'Norovirus Hu/GII.3/Kor08.12-065/2008/Kor','no rank'),(1144292,490041,'Norovirus Hu/GII.3/Kor08.12-066/2008/Kor','no rank'),(1144293,490041,'Norovirus Hu/GII.3/Kor08.12-117/2008/Kor','no rank'),(1144294,490041,'Norovirus Hu/GII.3/Kor08.12-177/2008/Kor','no rank'),(1144295,490041,'Norovirus Hu/GII.3/Kor09.03-053/2009/Kor','no rank'),(1144296,490041,'Norovirus Hu/GII.3/Kor09.06-025/2009/Kor','no rank'),(1144297,490041,'Norovirus Hu/GII.3/Kor09.08-074/2009/Kor','no rank'),(1144298,490041,'Norovirus Hu/GII.3/Kor09.09-117/2009/Kor','no rank'),(1144299,490041,'Norovirus Hu/GII.3/Kor10.06-060/2010/Kor','no rank'),(1144300,227942,'Lactobacillus gastricus PS3','no rank'),(1144302,562,'Escherichia coli SCI-07','no rank'),(1144303,562,'Escherichia coli J53','no rank'),(1144304,75,'Caulobacter sp. AP07','species'),(1144305,165696,'Novosphingobium sp. AP12','species'),(1144306,379,'Rhizobium sp. AP16','species'),(1144307,165695,'Sphingobium sp. AP49','species'),(1144308,55080,'Brevibacillus sp. BC25','species'),(1144309,32008,'Burkholderia sp. BT03','species'),(1144310,379,'Rhizobium sp. CF080','species'),(1144311,55080,'Brevibacillus sp. CF112','species'),(1144312,379,'Rhizobium sp. CF122','species'),(1144313,237,'Flavobacterium sp. CF136','species'),(1144314,379,'Rhizobium sp. CF142','species'),(1144315,34072,'Variovorax sp. CF313','species'),(1144316,59732,'Chryseobacterium sp. CF314','species'),(1144317,12916,'Acidovorax sp. CF316','species'),(1144318,52972,'Polaromonas sp. CF318','species'),(1144319,963,'Herbaspirillum sp. CF444','species'),(1144320,53335,'Pantoea sp. GM01','species'),(1144321,286,'Pseudomonas sp. GM102','species'),(1144322,286,'Pseudomonas sp. GM16','species'),(1144323,286,'Pseudomonas sp. GM17','species'),(1144324,286,'Pseudomonas sp. GM18','species'),(1144325,286,'Pseudomonas sp. GM21','species'),(1144326,286,'Pseudomonas sp. GM24','species'),(1144327,286,'Pseudomonas sp. GM25','species'),(1144328,286,'Pseudomonas sp. GM30','species'),(1144329,286,'Pseudomonas sp. GM33','species'),(1144330,286,'Pseudomonas sp. GM48','species'),(1144331,286,'Pseudomonas sp. GM49','species'),(1144332,286,'Pseudomonas sp. GM50','species'),(1144333,286,'Pseudomonas sp. GM55','species'),(1144334,286,'Pseudomonas sp. GM60','species'),(1144335,286,'Pseudomonas sp. GM67','species'),(1144336,286,'Pseudomonas sp. GM74','species'),(1144337,286,'Pseudomonas sp. GM78','species'),(1144338,286,'Pseudomonas sp. GM79','species'),(1144339,286,'Pseudomonas sp. GM80','species'),(1144340,286,'Pseudomonas sp. GM84','species'),(1144341,53335,'Pantoea sp. YR343','species'),(1144342,963,'Herbaspirillum sp. YR522','species'),(1144343,28100,'Phyllobacterium sp. YR531','species'),(1144344,374,'Bradyrhizobium sp. YR681','species'),(1144345,1280769,'Buxtonella','genus'),(1144346,1144345,'Buxtonella sulcata','species'),(1144355,438356,'Cercospora sojina S9','no rank'),(1144356,1280922,'Buxtonella-like sp. BC1','species'),(1144357,1280922,'Buxtonella-like sp. BC110','species'),(1144358,1280922,'Buxtonella-like sp. BC111','species'),(1144359,1280922,'Buxtonella-like sp. BC112','species'),(1144360,1280922,'Buxtonella-like sp. BC116','species'),(1144361,1280922,'Buxtonella-like sp. BC118','species'),(1144362,1280922,'Buxtonella-like sp. BC13','species'),(1144363,1280922,'Buxtonella-like sp. BC132','species'),(1144364,1280922,'Buxtonella-like sp. BC160','species'),(1144365,1280922,'Buxtonella-like sp. BC162','species'),(1144366,1280922,'Buxtonella-like sp. BC176','species'),(1144367,1280922,'Buxtonella-like sp. BC184','species'),(1144368,1280922,'Buxtonella-like sp. BC197','species'),(1144369,1280922,'Buxtonella-like sp. BC2','species'),(1144370,1280922,'Buxtonella-like sp. BC4','species'),(1144371,1280922,'Buxtonella-like sp. BC5','species'),(1144372,1280922,'Buxtonella-like sp. BC95','species'),(1144373,8721,'Bothrops andianus','species'),(1144374,184094,'Cladonia cornuta subsp. groenlandica','subspecies'),(1144375,184094,'Cladonia cornuta subsp. cornuta','subspecies'),(1144376,111668,'Cladonia gracilis subsp. vulnerata','subspecies'),(1144377,5199,'Cladonia thomsonii','species'),(1144378,36046,'Elaphomyces sp. MS-2012','species'),(1144379,333938,'Trichechus manatus latirostris papillomavirus 2','species'),(1144380,333938,'Tursiops truncatus papillomavirus 4','species'),(1144381,333938,'Tursiops truncatus papillomavirus 5','species'),(1144382,333938,'Tursiops truncatus papillomavirus 6','species'),(1144383,333938,'Tursiops truncatus papillomavirus 7','species'),(1144384,219829,'Plasmodium sp. HMA-2012','species'),(1144385,219820,'Haemoproteus sp. HMA-2012','species'),(1144386,114044,'Chlorophyceae sp. PG-2012','species'),(1144387,3086,'Pectinodesmus','genus'),(1144388,1081496,'Ulvella sp. GP-2012a','species'),(1144389,1081496,'Ulvella sp. GP-2012b','species'),(1144390,1081496,'Ulvella sp. GP-2012c','species'),(1144391,1081496,'Ulvella sp. GP-2012d','species'),(1144392,1081496,'Ulvella sp. GP-2012e','species'),(1144393,1081496,'Ulvella sp. GP-2012f','species'),(1144394,1081496,'Ulvella sp. GP-2012g','species'),(1144395,1081496,'Ulvella sp. GP-2012h','species'),(1144396,1081496,'Ulvella sp. GP-2012i','species'),(1144397,262508,'Phaeophila ramulosa','species'),(1144398,205398,'Entocladia','genus'),(1144399,1144398,'Entocladia reticulata','species'),(1144400,205398,'Pringsheimiella','genus'),(1144401,1144400,'Pringsheimiella scutata','species'),(1144402,205398,'Epicladia','genus'),(1144403,1144402,'Epicladia testarum','species'),(1144404,1081496,'Ulvella sp. GP-2012j','species'),(1144405,1081496,'Ulvella sp. GP-2012k','species'),(1144406,22140,'Pyramidanthe','genus'),(1144407,1144406,'Pyramidanthe prismatica','species'),(1144408,174969,'Uvaria afzelii','species'),(1144409,174969,'Uvaria antsiranensis','species'),(1144410,174969,'Uvaria commersoniana','species'),(1144411,174969,'Uvaria concava','species'),(1144412,174969,'Uvaria dependens','species'),(1144413,174969,'Uvaria elmeri','species'),(1144414,174969,'Uvaria laha','species'),(1144415,174969,'Uvaria manjensis','species'),(1144416,174969,'Uvaria marenteria','species'),(1144417,174969,'Uvaria pauciovulata','species'),(1144418,174969,'Uvaria sambiranensis','species'),(1144419,174969,'Uvaria welwitschii','species'),(1144420,1033657,'Araiostegiella clarkei','species'),(1144421,194875,'Davallodes hymenophylloides','species'),(1144422,328211,'Humata pectinata','species'),(1144423,328211,'Humata sessilifolia','species'),(1144424,386177,'Gymnopetalum tubiflorum','species'),(1144425,386177,'Gymnopetalum orientale','species'),(1144426,3676,'Trichosanthes adhaerens','species'),(1144427,3676,'Trichosanthes auriculata','species'),(1144428,3676,'Trichosanthes beccariana','species'),(1144429,3676,'Trichosanthes borneensis','species'),(1144430,3676,'Trichosanthes celebica','species'),(1144431,3676,'Trichosanthes dentifera','species'),(1144432,3676,'Trichosanthes edulis','species'),(1144433,3676,'Trichosanthes elmeri','species'),(1144434,3676,'Trichosanthes globosa','species'),(1144435,3676,'Trichosanthes holtzei','species'),(1144436,3676,'Trichosanthes homophylla','species'),(1144437,3676,'Trichosanthes hylonoma','species'),(1144438,3676,'Trichosanthes intermedia','species'),(1144439,3676,'Trichosanthes inthanonensis','species'),(1144441,3676,'Trichosanthes kerrii','species'),(1144442,3676,'Trichosanthes laeoica','species'),(1144443,3676,'Trichosanthes miyagii','species'),(1144444,486427,'Trichosanthes montana subsp. montana','subspecies'),(1144445,486427,'Trichosanthes montana subsp. crassipes','subspecies'),(1144446,3676,'Trichosanthes mucronata','species'),(1144447,3676,'Trichosanthes multiloba','species'),(1144448,3676,'Trichosanthes nervifolia','species'),(1144449,3676,'Trichosanthes obscura','species'),(1144450,3676,'Trichosanthes odontosperma','species'),(1144451,3676,'Trichosanthes pallida','species'),(1144452,3676,'Trichosanthes pedata','species'),(1144453,3676,'Trichosanthes phonsenae','species'),(1144454,3676,'Trichosanthes pilosa','species'),(1144455,1144454,'Trichosanthes pilosa var. roseipulpa','varietas'),(1144456,459633,'Trichosanthes pubera var. fissisepala','varietas'),(1144457,459633,'Trichosanthes pubera var. rubriflos','varietas'),(1144458,3676,'Trichosanthes quinquangulata','species'),(1144459,3676,'Trichosanthes quinquefolia','species'),(1144460,3676,'Trichosanthes sepilokensis','species'),(1144461,3676,'Trichosanthes smilacifolia','species'),(1144462,654837,'Trichosanthes tricuspidata subsp. tricuspidata','subspecies'),(1144463,3676,'Trichosanthes fissibracteata','species'),(1144464,3676,'Trichosanthes wallichiana','species'),(1144465,3676,'Trichosanthes wawrae','species'),(1144466,6191,'Fasciola sp. Dam2','species'),(1144467,6191,'Fasciola sp. Dam3','species'),(1144468,6191,'Fasciola sp. Dam5','species'),(1144469,324230,'Ectropothecium sp. Pocs 881 07/c','species'),(1144470,324271,'Oedicladium sp. Koponen et al. 50934','species'),(1144471,245474,'Chaetomitrium setosum','species'),(1144473,53246,'Pseudoalteromonas sp. BK5','species'),(1144474,99,'Ancylobacter sp. ECPB09','species'),(1144475,152267,'Pigmentiphaga sp. ECPB08','species'),(1144476,135575,'Idiomarina sp. MK10-1','species'),(1144477,302485,'Phaeobacter sp. 306','species'),(1144478,2745,'Halomonas sp. RHS90','species'),(1144479,1386,'Bacillus sp. YNB72','species'),(1144480,139379,'Hymenochaete sp. SH-2012a','species'),(1144481,139379,'Hymenochaete sp. SH-2012b','species'),(1144482,139379,'Hymenochaete sp. SH-2012c','species'),(1144483,707233,'Inocybe arenicola var. mediterranea','varietas'),(1144484,71953,'Inocybe cf. lanatodisca TURA1812 (WTU)','species'),(1144485,71953,'Inocybe aff. rimosa MCA859 (TENN)','species'),(1144486,71953,'Inocybe cf. rimosa PBM1938 (WTU)','species'),(1144487,71953,'Inocybe sp. AU7','species'),(1144488,71953,'Inocybe sp. NA1','species'),(1144489,71953,'Inocybe sp. NA2','species'),(1144490,71953,'Inocybe sp. NA3','species'),(1144491,71953,'Inocybe sp. NA4','species'),(1144492,71953,'Inocybe sp. NA5','species'),(1144493,71953,'Inocybe sp. PNG1','species'),(1144494,4848,'environmental samples','no rank'),(1144495,45426,'Ascomycota sp. J4B','species'),(1144496,37463,'Phoma sp. J1A','species'),(1144497,33986,'Exiguobacterium sp. Rat 3','species'),(1144498,283,'Comamonas sp. C9','species'),(1144499,547,'Enterobacter sp. C8','species'),(1144500,286,'Pseudomonas sp. DQ1','species'),(1144501,189477,'environmental samples','no rank'),(1144502,1144501,'uncultured Laboulbeniomycetes','species'),(1144503,1386,'Bacillus sp. OBW3(2)','species'),(1144504,214506,'environmental samples','no rank'),(1144505,1144504,'uncultured Glomeromycetes','species'),(1144509,84086,'Firmicutes bacterium CP4.1','species'),(1144510,84086,'Firmicutes bacterium CP4.3','species'),(1144511,84086,'Firmicutes bacterium InGrA1','species'),(1144512,286,'Pseudomonas sp. CP1a','species'),(1144513,286,'Pseudomonas sp. CP1b','species'),(1144514,286,'Pseudomonas sp. CP3a','species'),(1144515,286,'Pseudomonas sp. InGrP','species'),(1144516,1827,'Rhodococcus sp. InGrA3','species'),(1144517,1883,'Streptomyces sp. CP2a','species'),(1144518,1883,'Streptomyces sp. InGrG','species'),(1144519,6737,'Panulirus argus westonii','subspecies'),(1144521,1386,'Bacillus sp. RS-2(2012)','species'),(1144522,5723,'Tritrichomonas foetus','species'),(1144523,5052,'Aspergillus sp. CCF 3962','species'),(1144524,338,'Xanthomonas sp. NN-24','species'),(1144525,33877,'Agromyces sp. T-34B','species'),(1144526,469,'Acinetobacter sp. WS-1D','species'),(1144527,357,'Agrobacterium sp. T-26','species'),(1144528,469,'Acinetobacter sp. WB-3P5','species'),(1144529,49928,'bacterium WP-4','species'),(1144530,459532,'Terribacillus sp. T-25','species'),(1144531,304010,'Alestopetersius conspectus','species'),(1144532,304010,'Alestopetersius sp. \'mbuji\'','species'),(1144533,304078,'Bathyaethiops sp. \'lekoumou\'','species'),(1144534,304010,'Alestopetersius bifasciatus','species'),(1144535,61319,'Brachypetersius','genus'),(1144536,1144535,'Brachypetersius huloti','species'),(1144537,1144535,'Brachypetersius notospilus','species'),(1144538,5543,'Trichoderma sp. 1A-1','species'),(1144539,5543,'Trichoderma sp. BSRE1A.4_1','species'),(1144540,5543,'Trichoderma sp. BSRE1A_4','species'),(1144541,5543,'Trichoderma sp. P.1.4','species'),(1144542,5073,'Penicillium sp. STB.1.2','species'),(1144543,35719,'Thielavia sp. ST.1.1','species'),(1144544,112177,'Arthrinium sp. BSRE1B_1.1','species'),(1144545,112177,'Arthrinium sp. BSRE1B_1','species'),(1144546,28577,'Eupenicillium sp. ST.2.2','species'),(1144547,1865,'Actinoplanes sp. NEAU-M9','species'),(1144548,1078767,'Jishengella sp. NEAU-J5','species'),(1144549,1873,'Micromonospora sp. NEAU-G2','species'),(1144550,1873,'Micromonospora sp. NEAU-M1-15','species'),(1144551,1873,'Micromonospora sp. NEAU-N1','species'),(1144552,83681,'Nonomuraea sp. NEAU-T6','species'),(1144553,83681,'Nonomuraea sp. NEAU-Z6','species'),(1144554,1883,'Streptomyces sp. NEAU-Da4','species'),(1144555,1883,'Streptomyces sp. NEAU-F5','species'),(1144556,1883,'Streptomyces sp. NEAU-Z2','species'),(1144557,2000,'Streptosporangium sp. NEAU-T1','species'),(1144558,49928,'bacterium LYM','species'),(1144559,1988,'Actinomadura sp. LZ95','species'),(1144560,4823,'Caecomyces sp. NZB7','species'),(1144561,4821,'Piromyces sp. NZB19','species'),(1144562,192370,'Mystacoleucus sp. MNHN 2012-0079','species'),(1144563,816,'Bacteroides sp. BlueCatfish1','species'),(1144564,816,'Bacteroides sp. BlueCatfish2','species'),(1144565,816,'Bacteroides sp. BlueCatfish3','species'),(1144566,816,'Bacteroides sp. BlueCatfish4','species'),(1144567,816,'Bacteroides sp. BlueCatfish5','species'),(1144568,816,'Bacteroides sp. BlueCatfish7','species'),(1144569,816,'Bacteroides sp. BlueCatfish8','species'),(1144570,816,'Bacteroides sp. BlueCatfish9','species'),(1144571,816,'Bacteroides sp. CannelCatfish1','species'),(1144572,816,'Bacteroides sp. CannelCatfish2','species'),(1144573,816,'Bacteroides sp. CannelCatfish3','species'),(1144574,816,'Bacteroides sp. CannelCatfish4','species'),(1144575,816,'Bacteroides sp. CannelCatfish6','species'),(1144576,816,'Bacteroides sp. CannelCatfish7','species'),(1144577,816,'Bacteroides sp. CannelCatfish8','species'),(1144578,816,'Bacteroides sp. CannelCatfish9','species'),(1144579,816,'Bacteroides sp. GrassCarp1','species'),(1144580,816,'Bacteroides sp. GrassCarp2','species'),(1144581,816,'Bacteroides sp. GrassCarp3','species'),(1144582,816,'Bacteroides sp. GrassCarp4','species'),(1144583,816,'Bacteroides sp. GrassCarp5','species'),(1144584,816,'Bacteroides sp. GrassCarp6','species'),(1144585,816,'Bacteroides sp. GrassCarp7','species'),(1144586,816,'Bacteroides sp. GrassCarp8','species'),(1144587,816,'Bacteroides sp. GrassCarp9','species'),(1144588,816,'Bacteroides sp. Human1','species'),(1144589,816,'Bacteroides sp. Human2','species'),(1144590,816,'Bacteroides sp. Human3','species'),(1144591,816,'Bacteroides sp. Human4','species'),(1144592,816,'Bacteroides sp. Tilapia1','species'),(1144593,816,'Bacteroides sp. Tilapia2','species'),(1144594,816,'Bacteroides sp. Tilapia3','species'),(1144595,816,'Bacteroides sp. Tilapia4','species'),(1144596,816,'Bacteroides sp. Tilapia5','species'),(1144597,816,'Bacteroides sp. Tilapia6','species'),(1144598,816,'Bacteroides sp. Tilapia7','species'),(1144599,816,'Bacteroides sp. Tilapia8','species'),(1144600,816,'Bacteroides sp. Tilapia9','species'),(1144601,816,'Bacteroides sp. Trout1','species'),(1144602,816,'Bacteroides sp. Trout2','species'),(1144603,816,'Bacteroides sp. Trout3','species'),(1144605,40317,'Trypanosoma sp. LL-2012','species'),(1144606,43954,'Bennelongia','genus'),(1144607,31380,'Ceramium riosmenae','species'),(1144608,700638,'Ambohima sublima','species'),(1144609,1144606,'Bennelongia sp. AK-2012','species'),(1144610,700636,'Malaika','genus'),(1144611,1144610,'Malaika longipes','species'),(1144612,286,'Pseudomonas sp. KGS','species'),(1144613,700636,'Phyxelida','genus'),(1144614,1144613,'Phyxelida bifoveata','species'),(1144615,700636,'Themacrys','genus'),(1144616,1144615,'Themacrys irrorata','species'),(1144617,359336,'Castellaniella sp. E103','species'),(1144618,234334,'Nocardiopsaceae bacterium I10A-01259','species'),(1144619,221163,'Sancassania sp. San-1-2011','species'),(1144620,700636,'Xevioso','genus'),(1144621,1144620,'Xevioso colobata','species'),(1144622,1144620,'Xevioso kulufa','species'),(1144623,163478,'Tortanus vermiculus','species'),(1144624,163478,'Tortanus komachi','species'),(1144626,1386,'Bacillus sp. PaH2.9a2','species'),(1144627,700636,'Vytfutia','genus'),(1144629,572799,'Acleris braunana','species'),(1144630,685417,'Aphelia ferugana','species'),(1144631,685417,'Aphelia ochreana','species'),(1144632,685417,'Aphelia unitana','species'),(1144633,688850,'Archepandemis coniferana','species'),(1144634,139973,'Archips eleagnana','species'),(1144635,96880,'Argyrotaenia floridana','species'),(1144636,96880,'Argyrotaenia graceana','species'),(1144637,96880,'Argyrotaenia kimballi','species'),(1144638,96880,'Argyrotaenia lautana','species'),(1144639,96880,'Argyrotaenia occultana','species'),(1144640,96880,'Argyrotaenia repertana','species'),(1144641,96880,'Argyrotaenia tabulana','species'),(1144642,688860,'Capua vulgana','species'),(1144643,7140,'Choristoneura argentifasciata','species'),(1144645,7140,'Choristoneura zapulata','species'),(1144646,140032,'Clepsis anderslaneyii','species'),(1144647,140032,'Clepsis penetralis','species'),(1144648,140032,'Clepsis rurinana','species'),(1144649,140032,'Clepsis siciliana','species'),(1144650,140032,'Clepsis spectrana','species'),(1144651,688849,'Cudonigera houstonana','species'),(1144653,688852,'Lozotaenia hesperia','species'),(1144654,688854,'Lozotaeniodes cupressana','species'),(1144655,192190,'Pandemis canadana','species'),(1144656,192190,'Pandemis lamprosana','species'),(1144657,192190,'Pandemis pyrusana','species'),(1144658,688851,'Ptycholomoides aeriferanus','species'),(1144659,687136,'Sparganothis vocaridorsana','species'),(1144660,1144613,'Phyxelida tanganensis','species'),(1144661,469,'Acinetobacter sp. CIP 101934','species'),(1144662,469,'Acinetobacter sp. CIP 101966','species'),(1144663,469,'Acinetobacter sp. CIP 102082','species'),(1144664,469,'Acinetobacter sp. CIP 102129','species'),(1144665,469,'Acinetobacter sp. CIP 102136','species'),(1144666,469,'Acinetobacter sp. CIP 102143','species'),(1144667,469,'Acinetobacter sp. CIP 102159','species'),(1144668,469,'Acinetobacter sp. CIP 102529','species'),(1144669,469,'Acinetobacter sp. CIP 102637','species'),(1144670,469,'Acinetobacter sp. CIP 51.11','species'),(1144671,469,'Acinetobacter sp. CIP 53.82','species'),(1144672,469,'Acinetobacter sp. CIP 56.2','species'),(1144673,469,'Acinetobacter sp. CIP 64.7','species'),(1144674,469,'Acinetobacter sp. CIP A162','species'),(1144675,1386,'Bacillus sp. PM-2012','species'),(1144676,1386,'Bacillus sp. ABR8','species'),(1144677,1386,'Bacillus sp. ABR9','species'),(1144678,497,'Psychrobacter sp. ABR7','species'),(1144679,662,'Vibrio sp. ABR10','species'),(1144680,518753,'Luteolibacter sp. EBTL01','species'),(1144681,68,'Lysobacter sp. EBTL05','species'),(1144682,48463,'Prosthecobacter sp. EBTL04','species'),(1144683,907364,'environmental samples','no rank'),(1144684,1144683,'uncultured Phytohabitans sp.','species'),(1144685,1827,'Rhodococcus sp. CIP105335(GK1)','species'),(1144686,105135,'Anaeromyces sp. JISSA-BF-5','species'),(1144687,105135,'Anaeromyces sp. JISSA-BRL-2','species'),(1144688,105135,'Anaeromyces sp. JISSA-BRL-3','species'),(1144689,105135,'Anaeromyces sp. JISSA-BRL-6','species'),(1144690,37163,'Orpinomyces sp. JISSA-BRL-1','species'),(1144691,5073,'Penicillium sp. SWU534','species'),(1144692,1143170,'Paralepista sp. EE-2012','species'),(1144693,50966,'Clitocybe amoenolens','species'),(1144694,81689,'Diedra','genus'),(1144695,1144694,'Diedra intermontana','species'),(1144700,5644,'Stereum peculiare','species'),(1144701,396332,'Porostereum crassum','species'),(1144702,173709,'unclassified Tortricini','no rank'),(1144703,1144702,'Ceracini sp. JDDNA2943','species'),(1144704,89936,'Polyporales sp. KUC9160','species'),(1144705,168934,'Thalassospira sp. KKSagarkanya21','species'),(1144706,5598,'Alternaria broccoli-italicae','species'),(1144707,64446,'Morpho hercules','species'),(1144708,286,'Pseudomonas sp. GM41(2012)','species'),(1144709,118562,'Arthrospira platensis AUC','no rank'),(1144710,114592,'Sycorax silacea','species'),(1144711,43820,'Horaiella','genus'),(1144712,1144711,'Horaiella iota','species'),(1144713,560271,'Trichomyia kenricki','species'),(1144714,560271,'Trichomyia sp. GRC-2012','species'),(1144715,85764,'Nemapalpus nearcticus','species'),(1144716,449235,'Oreobates remotus','species'),(1144717,41832,'Lepidiella','genus'),(1144718,1144717,'Lepidiella sp. GRC-2012','species'),(1144719,41832,'Threticus','genus'),(1144720,114728,'Influenza A virus (A/swine/North Carolina/0036-2/2010(H1N2))','no rank'),(1144721,114728,'Influenza A virus (A/swine/North Carolina/0667/2011(H1N2))','no rank'),(1144722,114728,'Influenza A virus (A/swine/North Carolina/0669/2011(H1N2))','no rank'),(1144723,114728,'Influenza A virus (A/swine/North Carolina/0854/2011(H1N2))','no rank'),(1144724,114728,'Influenza A virus (A/swine/North Carolina/1035/2011(H1N2))','no rank'),(1144725,114728,'Influenza A virus (A/swine/North Carolina/1287/2010(H1N2))','no rank'),(1144726,114728,'Influenza A virus (A/swine/North Carolina/1553/2011(H1N2))','no rank'),(1144727,114728,'Influenza A virus (A/swine/North Carolina/2858/2010(H1N2))','no rank'),(1144728,114728,'Influenza A virus (A/swine/North Carolina/3025/2010(H1N2))','no rank'),(1144729,114728,'Influenza A virus (A/swine/North Carolina/3215/2010(H1N2))','no rank'),(1144730,114728,'Influenza A virus (A/swine/North Carolina/376/2011(H1N2))','no rank'),(1144731,4932,'Saccharomyces cerevisiae Lalvin L2056','no rank'),(1144732,1144719,'Threticus bicolor','species'),(1144735,161935,'Amphiglossus meva','species'),(1144736,102793,'Influenza A virus (A/chicken/Jiangsu/k0402/2010(H5N1))','no rank'),(1144737,102793,'Influenza A virus (A/goose/Jiangsu/k0403/2010(H5N1))','no rank'),(1144738,41832,'Maruina','genus'),(1144739,1144738,'Maruina lanceolata','species'),(1144740,2013,'Nocardiopsis sp. AJ1','species'),(1144741,203864,'Cryptosporidium sp. XHL-02','species'),(1144742,203864,'Cryptosporidium sp. XHL-03','species'),(1144743,85635,'\'Datura stramonium\' phytoplasma','species'),(1144744,85635,'\'Melia azedarach\' little leaf yellowing phytoplasma','species'),(1144745,85635,'\'Vigna radiata\' little leaf phytoplasma','species'),(1144746,85635,'\'Sesamum indicum\' witches\'-broom phytoplasma','species'),(1144747,85635,'\'Artemisia vulgaris\' little leaf yellowing phytoplasma','species'),(1144748,261963,'Kangiella sp. BB-Mw22','species'),(1144749,85635,'\'Parthenium hysterophorus\' witches\'-broom phytoplasma','species'),(1144750,336276,'Olleya sp. WT-MY15','species'),(1144751,36751,'Septoglomus','genus'),(1144753,1144751,'Septoglomus sp. GS-2012','species'),(1144754,36751,'Glomerales incertae sedis','no rank'),(1144755,1144754,'Glomerales sp. GS-2012','species'),(1144756,641216,'Parallelostrombidium sp. WS-2012','species'),(1144757,641210,'Spirostrombidium sp. WS-2012','species'),(1144807,1386,'Bacillus sp. UA-G014','species'),(1144808,1386,'Bacillus sp. UA-G026','species'),(1144809,33986,'Exiguobacterium sp. UA-G075','species'),(1144810,237,'Flavobacterium sp. UA-V10030','species'),(1144811,29580,'Janthinobacterium sp. UA-G068','species'),(1144812,29580,'Janthinobacterium sp. UA-V10013','species'),(1144813,29580,'Janthinobacterium sp. UA-V10025','species'),(1144814,29580,'Janthinobacterium sp. UA-V10070','species'),(1144815,1357,'Lactococcus sp. UA-V10144','species'),(1144816,33882,'Microbacterium sp. UA-G084','species'),(1144817,84567,'Pedobacter sp. UA-G082','species'),(1144818,84567,'Pedobacter sp. UA-V10001','species'),(1144819,286,'Pseudomonas sp. UA-G001','species'),(1144820,286,'Pseudomonas sp. UA-G002','species'),(1144821,286,'Pseudomonas sp. UA-G003','species'),(1144822,286,'Pseudomonas sp. UA-G005','species'),(1144823,286,'Pseudomonas sp. UA-G006','species'),(1144824,286,'Pseudomonas sp. UA-G007','species'),(1144825,286,'Pseudomonas sp. UA-G008','species'),(1144826,286,'Pseudomonas sp. UA-G011','species'),(1144827,286,'Pseudomonas sp. UA-G012','species'),(1144828,286,'Pseudomonas sp. UA-G015','species'),(1144829,286,'Pseudomonas sp. UA-G016','species'),(1144830,286,'Pseudomonas sp. UA-G022','species'),(1144831,286,'Pseudomonas sp. UA-G024','species'),(1144832,286,'Pseudomonas sp. UA-G025','species'),(1144833,286,'Pseudomonas sp. UA-G027','species'),(1144834,286,'Pseudomonas sp. UA-G029','species'),(1144835,286,'Pseudomonas sp. UA-G030','species'),(1144836,286,'Pseudomonas sp. UA-G031','species'),(1144837,286,'Pseudomonas sp. UA-G036','species'),(1144838,286,'Pseudomonas sp. UA-G037','species'),(1144839,286,'Pseudomonas sp. UA-G048','species'),(1144840,286,'Pseudomonas sp. UA-G054','species'),(1144841,286,'Pseudomonas sp. UA-G059','species'),(1144842,286,'Pseudomonas sp. UA-G060','species'),(1144843,34037,'Rahnella sp. UA-G049','species'),(1144844,1827,'Rhodococcus sp. UA-G034','species'),(1144845,613,'Serratia sp. UA-G004','species'),(1144846,613,'Serratia sp. UA-G017','species'),(1144847,613,'Serratia sp. UA-G018','species'),(1144848,613,'Serratia sp. UA-V10170','species'),(1144849,613,'Serratia sp. UA-V10196','species'),(1144850,28453,'Sphingobacterium sp. UA-V10126','species'),(1144851,13687,'Sphingomonas sp. UA-G019','species'),(1144852,13687,'Sphingomonas sp. UA-G038a','species'),(1144853,1279,'Staphylococcus sp. UA-G092','species'),(1144854,82802,'Trichococcus sp. UA-G042','species'),(1144855,629,'Yersinia sp. UA-G051','species'),(1144856,940663,'Racocetra alborosea','species'),(1144857,49928,'bacterium z10','species'),(1144858,49928,'bacterium z12','species'),(1144859,49928,'bacterium z13','species'),(1144860,49928,'bacterium z15','species'),(1144861,49928,'bacterium z18','species'),(1144862,49928,'bacterium z2','species'),(1144863,49928,'bacterium z26','species'),(1144864,49928,'bacterium z28','species'),(1144865,49928,'bacterium z3','species'),(1144866,49928,'bacterium z30','species'),(1144867,49928,'bacterium z4','species'),(1144868,49928,'bacterium z5','species'),(1144869,49928,'bacterium z8','species'),(1144870,55079,'Aneurinibacillus sp. KJ028','species'),(1144871,312278,'Emticicia sp. KJ033','species'),(1144872,423349,'Mucilaginibacter sp. KJ029','species'),(1144873,400060,'Paludibacterium sp. KJ031','species'),(1144874,401469,'Undibacterium sp. KJ030','species'),(1144875,57739,'Vogesella sp. KJ032','species'),(1144876,37861,'Heterorhabditis sp. AM-2012','species'),(1144877,265382,'Polyommatus aloisi','species'),(1144878,282397,'Polyommatus eros taimyrensis','subspecies'),(1144879,2915,'Ceratium balechii','species'),(1144880,2912,'Gonyaulax turbynei','species'),(1144881,9533,'Cercopithecus sp. WMS-2012','species'),(1144882,340148,'Streptomyces polyantibioticus SPR','no rank'),(1144883,291370,'Streptomyces pharetrae CZA14','no rank'),(1144884,286,'Pseudomonas sp. R62','species'),(1144885,286,'Pseudomonas sp. R81','species'),(1144886,67517,'Murraytrematoides','genus'),(1144887,1144886,'Murraytrematoides sp. LL-2012','species'),(1144888,35789,'Rickettsia helvetica C9P9','no rank'),(1144889,88139,'Modestobacter marinus BC501','no rank'),(1144890,489821,'Norovirus Hu/GII.4/Chungnam(01-066)/2009/Kor','no rank'),(1144891,489821,'Norovirus Hu/GII.4/Chungnam(01-078)/2010/Kor','no rank'),(1144892,489821,'Norovirus Hu/GII.4/Chungnam(01-100)/2009/Kor','no rank'),(1144893,489821,'Norovirus Hu/GII.4/Chungnam(01-121)/2010/Kor','no rank'),(1144894,489821,'Norovirus Hu/GII.4/Chungnam(01-151)/2010/Kor','no rank'),(1144895,489821,'Norovirus Hu/GII.4/Chungnam(01-154)/2010/Kor','no rank'),(1144896,489821,'Norovirus Hu/GII.4/Chungnam(02-046)/2009/Kor','no rank'),(1144897,489821,'Norovirus Hu/GII.4/Chungnam(02-046)/2010/Kor','no rank'),(1144898,489821,'Norovirus Hu/GII.4/Chungnam(02-069)/2010/Kor','no rank'),(1144899,489821,'Norovirus Hu/GII.4/Chungnam(02-098)/2010/Kor','no rank'),(1144900,489821,'Norovirus Hu/GII.4/Chungnam(03-014)/2010/Kor','no rank'),(1144901,489821,'Norovirus Hu/GII.4/Chungnam(03-056)/2010/Kor','no rank'),(1144902,489821,'Norovirus Hu/GII.4/Chungnam(03-065)/2010/Kor','no rank'),(1144903,489821,'Norovirus Hu/GII.4/Chungnam(03-066)/2010/Kor','no rank'),(1144904,489821,'Norovirus Hu/GII.4/Chungnam(03-070)/2010/Kor','no rank'),(1144905,489821,'Norovirus Hu/GII.4/Chungnam(03-091)/2010/Kor','no rank'),(1144906,489821,'Norovirus Hu/GII.4/Chungnam(03-178)/2010/Kor','no rank'),(1144907,489821,'Norovirus Hu/GII.4/Chungnam(04-026)/2010/Kor','no rank'),(1144908,489821,'Norovirus Hu/GII.4/Chungnam(04-097)/2010/Kor','no rank'),(1144909,489821,'Norovirus Hu/GII.4/Chungnam(05-084)/2010/Kor','no rank'),(1144910,489821,'Norovirus Hu/GII.4/Chungnam(06-067)/2010/Kor','no rank'),(1144911,489821,'Norovirus Hu/GII.4/Chungnam(06-082)/2010/Kor','no rank'),(1144912,489821,'Norovirus Hu/GII.4/Chungnam(06-117)/2010/Kor','no rank'),(1144913,489821,'Norovirus Hu/GII.4/Chungnam(07-075)/2009/Kor','no rank'),(1144914,489821,'Norovirus Hu/GII.4/Chungnam(12-001)/2009/Kor','no rank'),(1144915,489821,'Norovirus Hu/GII.4/Chungnam(12-041)/2009/Kor','no rank'),(1144916,489821,'Norovirus Hu/GII.4/Chungnam(12-048)/2009/Kor','no rank'),(1144917,489821,'Norovirus Hu/GII.4/Chungnam(12-139)/2009/Kor','no rank'),(1144918,489821,'Norovirus Hu/GII.4/Chungnam(12-148)/2009/Kor','no rank'),(1144919,489821,'Norovirus Hu/GII.4/Chungnam(12-167)/2009/Kor','no rank'),(1144920,43693,'Guttulinaceae','family'),(1144921,1144920,'Guttulinopsis','genus'),(1144922,1144921,'Guttulinopsis vulgaris','species'),(1144923,1144922,'Guttulinopsis vulgaris BF07-8-4','no rank'),(1144924,43693,'Acrasiaceae','family'),(1144925,57138,'Calonectria sp. B1','species'),(1144926,89936,'Polyporales sp. PB12','species'),(1144927,5073,'Penicillium sp. MWZ 14-4','species'),(1144928,165791,'Rhodotorula sp. YM24636','species'),(1144929,168697,'Salinispora arenicola CNQ748','no rank'),(1144930,168697,'Salinispora arenicola CNS673','no rank'),(1144931,312852,'Coccomyxa pringsheimii \'botrydinae\'','no rank'),(1144932,198252,'Candidatus Pelagibacter ubique HIMB058','no rank'),(1144933,41891,'Coccomyxa sp. SAG 49.84','species'),(1144934,41891,'Coccomyxa sp. SAG 20.40','species'),(1144935,41891,'Coccomyxa sp. SAG 216-15','species'),(1144936,29664,'Brachypodium sylvaticum var. breviglume','varietas'),(1144937,654837,'Trichosanthes tricuspidata subsp. javanica','subspecies'),(1144938,3904,'Vicia multicaulis','species'),(1144939,3904,'Vicia ramuliflora','species'),(1144940,70242,'Benthimermithidae','family'),(1144941,1144940,'Trophomera','genus'),(1144942,1144941,'Trophomera sp. VA-2012','species'),(1144943,85258,'Rinorea amapensis','species'),(1144944,85258,'Rinorea auriculata','species'),(1144945,85258,'Rinorea bahiensis','species'),(1144946,85258,'Rinorea cf. arborea GAW-2012','species'),(1144947,85258,'Rinorea beniensis','species'),(1144948,85258,'Rinorea brachypetala','species'),(1144949,85258,'Rinorea breviracemosa','species'),(1144950,85258,'Rinorea bullata','species'),(1144951,85258,'Rinorea sp. GAW-2012','species'),(1144952,85258,'Rinorea calycina','species'),(1144953,85258,'Rinorea chevalieri','species'),(1144954,85258,'Rinorea cinerea','species'),(1144955,85258,'Rinorea convallarioides','species'),(1144956,85258,'Rinorea crassifolia','species'),(1144958,85258,'Rinorea diversifolia','species'),(1144959,85258,'Rinorea domatiosa','species'),(1144960,85258,'Rinorea elliptica','species'),(1144961,85258,'Rinorea flavescens','species'),(1144962,85258,'Rinorea greveana','species'),(1144963,85258,'Rinorea guianensis','species'),(1144964,85258,'Rinorea horneri','species'),(1144965,85258,'Rinorea iliaspaiei','species'),(1144966,317442,'Rinorea ilicifolia var. amplexicaulis','varietas'),(1144967,85258,'Rinorea kibbiensis','species'),(1144968,85258,'Rinorea laurentii','species'),(1144969,85258,'Rinorea lepidobotrys','species'),(1144970,85258,'Rinorea longipes','species'),(1144971,85258,'Rinorea macrocarpa','species'),(1144972,85258,'Rinorea mildbraedii','species'),(1144973,85258,'Rinorea monticola','species'),(1144974,85258,'Rinorea mutica','species'),(1144975,85258,'Rinorea obtusa','species'),(1144976,85258,'Rinorea pauciflora','species'),(1144977,85258,'Rinorea prasina','species'),(1144978,85258,'Rinorea pugionifera','species'),(1144979,85258,'Rinorea racemosa','species'),(1144980,85258,'Rinorea ramiziana','species'),(1144981,85258,'Rinorea riana','species'),(1144982,85258,'Rinorea sp. Souza 30019','species'),(1144983,85258,'Rinorea spinosa','species'),(1144984,85258,'Rinorea squamosa','species'),(1144985,85258,'Rinorea talbotii','species'),(1144986,85258,'Rinorea urschii','species'),(1144987,85258,'Rinorea welwitschii','species'),(1144988,85258,'Rinorea zenkerii','species'),(1144989,85258,'Rinorea zygomorpha','species'),(1144990,2745,'Halomonas sp. S62','species'),(1144991,1386,'Bacillus sp. NTUIOB TPA10','species'),(1144992,13687,'Sphingomonas sp. NTUIOB TPC1','species'),(1144993,32008,'Burkholderia sp. NTUIOB TPD9','species'),(1144994,32008,'Burkholderia sp. NTUIOB TPF12','species'),(1144995,570,'Klebsiella sp. NTUIOB KSA10','species'),(1144996,286,'Pseudomonas sp. NTUIOB KSE8','species'),(1144997,32008,'Burkholderia sp. NTUIOB TPB5','species'),(1144998,286,'Pseudomonas sp. NTUIOB TPE3','species'),(1144999,32008,'Burkholderia sp. NTUIOB TPF6','species'),(1145000,1073,'Rhodopseudomonas sp. NTUIOB TPP1','species'),(1145001,1073,'Rhodopseudomonas sp. NTUIOB TPP2','species'),(1145002,146937,'Azospira sp. NTUIOB TPP4','species'),(1145003,1073,'Rhodopseudomonas sp. NTUIOB TPP5','species'),(1145004,1073,'Rhodopseudomonas sp. NTUIOB TPP6','species'),(1145005,1386,'Bacillus sp. NTUIOB TPP7','species'),(1145006,146937,'Azospira sp. NTUIOB TPP8','species'),(1145007,1073,'Rhodopseudomonas sp. NTUIOB TPP9','species'),(1145008,286,'Pseudomonas sp. NTUIOB TPH6','species'),(1145009,286,'Pseudomonas sp. NTUIOB TPG3','species'),(1145010,286,'Pseudomonas sp. NTUIOB TPF1','species'),(1145011,32008,'Burkholderia sp. NTUIOB TPE5','species'),(1145012,286,'Pseudomonas sp. NTUIOB TPX','species'),(1145013,286,'Pseudomonas sp. NTUIOB TPZ','species'),(1145014,12916,'Acidovorax sp. NTUIOB YUN1','species'),(1145015,1386,'Bacillus sp. NTUIOB YSC4C','species'),(1145016,6586,'Ensis terranovensis','species'),(1145017,397281,'Candidatus Brocadia sp. enrichment culture clone hzsB_B.a','species'),(1145018,397281,'Candidatus Brocadia sp. enrichment culture clone hzsB_B.f','species'),(1145019,360731,'environmental samples','no rank'),(1145020,1145019,'Candidatus Jettenia sp. enrichment culture clone hzsB_J','species'),(1145021,535917,'Candidatus Kuenenia sp. enrichment culture clone hzsB_K','species'),(1145022,485573,'Candidatus Scalindua sp. enrichment culture clone hzsB_S','species'),(1145023,136190,'Oithona atlantica','species'),(1145024,1663,'Arthrobacter sp. S5','species'),(1145025,59732,'Chryseobacterium sp. S8','species'),(1145026,106591,'Ensifer sp. S16','species'),(1145027,34072,'Variovorax sp. S15','species'),(1145028,80865,'Delftia sp. S17','species'),(1145029,379,'Rhizobium sp. S18','species'),(1145030,106589,'Cupriavidus sp. S24','species'),(1145031,469,'Acinetobacter sp. S25','species'),(1145032,1386,'Bacillus sp. S26','species'),(1145033,106589,'Cupriavidus sp. S21','species'),(1145034,106589,'Cupriavidus sp. S41','species'),(1145035,106591,'Ensifer sp. S39','species'),(1145036,1386,'Bacillus sp. S43','species'),(1145037,1663,'Arthrobacter sp. S44','species'),(1145038,286,'Pseudomonas sp. S45','species'),(1145039,190323,'Plantibacter sp. S51','species'),(1145040,1663,'Arthrobacter sp. S53','species'),(1145041,190323,'Plantibacter sp. S57','species'),(1145042,190323,'Plantibacter sp. S58','species'),(1145043,547,'Enterobacter sp. S60','species'),(1145044,190323,'Plantibacter sp. S62','species'),(1145045,1839,'Nocardioides sp. S72','species'),(1145046,2034,'Curtobacterium sp. S78','species'),(1145047,1663,'Arthrobacter sp. S81','species'),(1145048,53335,'Pantoea sp. S97','species'),(1145049,53335,'Pantoea sp. S99','species'),(1145050,286,'Pseudomonas sp. S106','species'),(1145051,286,'Pseudomonas sp. S115','species'),(1145052,2034,'Curtobacterium sp. S121','species'),(1145053,1386,'Bacillus sp. S82','species'),(1145054,1663,'Arthrobacter sp. X7','species'),(1145055,286,'Pseudomonas sp. X20','species'),(1145056,1386,'Bacillus sp. X21','species'),(1145057,1386,'Bacillus sp. X39','species'),(1145058,547,'Enterobacter sp. X40','species'),(1145059,1663,'Arthrobacter sp. X38','species'),(1145060,106591,'Ensifer sp. X29','species'),(1145061,106591,'Ensifer sp. X28','species'),(1145062,1386,'Bacillus sp. X30','species'),(1145063,106591,'Ensifer sp. X35','species'),(1145064,1663,'Arthrobacter sp. X34','species'),(1145065,53335,'Pantoea sp. X32','species'),(1145066,547,'Enterobacter sp. X72','species'),(1145067,53335,'Pantoea sp. X84','species'),(1145068,53335,'Pantoea sp. X91','species'),(1145069,379,'Rhizobium sp. X111','species'),(1145070,2034,'Curtobacterium sp. X105','species'),(1145071,190323,'Plantibacter sp. X117','species'),(1145072,78537,'actinobacterium S20','species'),(1145073,29278,'Cloning vector pMCI002','species'),(1145074,1141604,'Mikeius hartigi A MB501','species'),(1145075,1141604,'Mikeius hartigi B MB502','species'),(1145077,1141609,'Pycnostigmus rostratus A MB503','species'),(1145078,1141609,'Pycnostigmus rostratus B MB519','species'),(1145079,1141609,'Pycnostigmus rostratus C MB520','species'),(1145081,102796,'Influenza A virus (A/chicken/Guangdong/TS/2004(H9N2))','no rank'),(1145082,102796,'Influenza A virus (A/chicken/Guangdong/V/2008(H9N2))','no rank'),(1145083,286004,'Kinixys belliana belliana','subspecies'),(1145084,254400,'Kinixys nogueyi','species'),(1145085,254400,'Kinixys zombensis','species'),(1145086,1145085,'Kinixys zombensis domerguei','subspecies'),(1145087,254400,'Kinixys lobatsiana','species'),(1145089,810,'Chlamydia sp. 09G3705','species'),(1145090,810,'Chlamydia sp. 09G3706','species'),(1145091,48736,'Ralstonia sp. CSS3','species'),(1145092,408857,'Aulactinia stella','species'),(1145093,1817,'Nocardia sp. 2042NOCBRRJ','species'),(1145094,42452,'mixed DNA libraries','no rank'),(1145095,1145094,'Ovis aries/Saccharomyces cerevisiae mixed DNA library','species'),(1145096,39779,'Clostridiales bacterium APA1','species'),(1145097,39779,'Clostridiales bacterium APG2','species'),(1145098,279888,'Symbiodinium sp. Mbccc-Gym-1','species'),(1145099,286,'Pseudomonas sp. Phe-I1','species'),(1145100,286,'Pseudomonas sp. Phe-L1','species'),(1145102,1386,'Bacillus sp. DSPV 003PSA','species'),(1145103,590,'Salmonella sp. DSPV 002PSA','species'),(1145106,28453,'Sphingobacterium detergens','species'),(1145107,547,'Enterobacter sp. NDM-1032-2011','species'),(1145108,526215,'environmental samples','no rank'),(1145109,1145108,'uncultured Thalassobaculum sp.','species'),(1145110,210,'Helicobacter pylori R018c','no rank'),(1145111,210,'Helicobacter pylori R030b','no rank'),(1145112,210,'Helicobacter pylori R32b','no rank'),(1145113,210,'Helicobacter pylori R036d','no rank'),(1145114,210,'Helicobacter pylori R037c','no rank'),(1145115,210,'Helicobacter pylori R038b','no rank'),(1145116,210,'Helicobacter pylori R046Wa','no rank'),(1145117,210,'Helicobacter pylori R055a','no rank'),(1145118,210,'Helicobacter pylori R056a','no rank'),(1145119,487,'Neisseria meningitidis 69155','no rank'),(1145120,487,'Neisseria meningitidis 69176','no rank'),(1145121,487,'Neisseria meningitidis 70021','no rank'),(1145122,487,'Neisseria meningitidis 2000080','no rank'),(1145123,487,'Neisseria meningitidis 96060','no rank'),(1145124,487,'Neisseria meningitidis 94018','no rank'),(1145125,487,'Neisseria meningitidis 75643','no rank'),(1145126,487,'Neisseria meningitidis 75689','no rank'),(1145127,487,'Neisseria meningitidis 69100','no rank'),(1145128,487,'Neisseria meningitidis 97018','no rank'),(1145129,487,'Neisseria meningitidis 63023','no rank'),(1145130,487,'Neisseria meningitidis 61106','no rank'),(1145131,487,'Neisseria meningitidis 70082','no rank'),(1145132,487,'Neisseria meningitidis 65012','no rank'),(1145133,487,'Neisseria meningitidis 64182','no rank'),(1145134,487,'Neisseria meningitidis 97027','no rank'),(1145135,487,'Neisseria meningitidis 96024','no rank'),(1145136,487,'Neisseria meningitidis 97008','no rank'),(1145137,487,'Neisseria meningitidis 98005','no rank'),(1145138,487,'Neisseria meningitidis 2004085','no rank'),(1145139,487,'Neisseria meningitidis 2003022','no rank'),(1145140,487,'Neisseria meningitidis 2000063','no rank'),(1145141,487,'Neisseria meningitidis 2002007','no rank'),(1145142,487,'Neisseria meningitidis NM604','no rank'),(1145143,487,'Neisseria meningitidis NM606','no rank'),(1145144,487,'Neisseria meningitidis NM607','no rank'),(1145145,487,'Neisseria meningitidis NM133','no rank'),(1145146,487,'Neisseria meningitidis NM23','no rank'),(1145147,487,'Neisseria meningitidis NM32','no rank'),(1145148,487,'Neisseria meningitidis NM35','no rank'),(1145149,487,'Neisseria meningitidis NM36','no rank'),(1145150,487,'Neisseria meningitidis NM43','no rank'),(1145151,487,'Neisseria meningitidis NM82','no rank'),(1145152,487,'Neisseria meningitidis NM94','no rank'),(1145153,487,'Neisseria meningitidis NM95','no rank'),(1145154,487,'Neisseria meningitidis NM313','no rank'),(1145155,487,'Neisseria meningitidis NM1482','no rank'),(1145156,487,'Neisseria meningitidis NM1495','no rank'),(1145157,487,'Neisseria meningitidis 73696','no rank'),(1145158,487,'Neisseria meningitidis 73704','no rank'),(1145159,487,'Neisseria meningitidis 81858','no rank'),(1145160,487,'Neisseria meningitidis 2002020','no rank'),(1145161,487,'Neisseria meningitidis NM477','no rank'),(1145162,487,'Neisseria meningitidis M13265','no rank'),(1145163,487,'Neisseria meningitidis NM3147','no rank'),(1145164,487,'Neisseria meningitidis 2001072','no rank'),(1145165,487,'Neisseria meningitidis 2001073','no rank'),(1145166,487,'Neisseria meningitidis 2000081','no rank'),(1145167,487,'Neisseria meningitidis 2001001','no rank'),(1145168,487,'Neisseria meningitidis 2004032','no rank'),(1145169,487,'Neisseria meningitidis 2001213','no rank'),(1145170,487,'Neisseria meningitidis 2004264','no rank'),(1145171,487,'Neisseria meningitidis 2000175','no rank'),(1145172,487,'Neisseria meningitidis 2005079','no rank'),(1145173,487,'Neisseria meningitidis 2001068','no rank'),(1145174,487,'Neisseria meningitidis 2005040','no rank'),(1145175,487,'Neisseria meningitidis 2002004','no rank'),(1145176,487,'Neisseria meningitidis 2007461','no rank'),(1145177,487,'Neisseria meningitidis NM134','no rank'),(1145178,487,'Neisseria meningitidis 98002','no rank'),(1145179,487,'Neisseria meningitidis 2005172','no rank'),(1145180,487,'Neisseria meningitidis 2008223','no rank'),(1145181,487,'Neisseria meningitidis 2003051','no rank'),(1145182,487,'Neisseria meningitidis NM271','no rank'),(1145183,487,'Neisseria meningitidis NM115','no rank'),(1145184,487,'Neisseria meningitidis NM90','no rank'),(1145185,487,'Neisseria meningitidis NM3042','no rank'),(1145186,487,'Neisseria meningitidis NM3222','no rank'),(1145187,487,'Neisseria meningitidis NM3131','no rank'),(1145188,487,'Neisseria meningitidis NM3144','no rank'),(1145189,487,'Neisseria meningitidis NM3158','no rank'),(1145190,487,'Neisseria meningitidis NM3164','no rank'),(1145191,487,'Neisseria meningitidis NM27','no rank'),(1145192,487,'Neisseria meningitidis NM51','no rank'),(1145193,487,'Neisseria meningitidis NM80','no rank'),(1145194,487,'Neisseria meningitidis NM165','no rank'),(1145195,487,'Neisseria meningitidis NM3223','no rank'),(1145196,34033,'delta proteobacterium enrichment culture clone C1_C1','species'),(1145197,34033,'delta proteobacterium enrichment culture clone C1_H1','species'),(1145198,34033,'delta proteobacterium enrichment culture clone C1_H5','species'),(1145199,34033,'delta proteobacterium enrichment culture clone F4_B9','species'),(1145200,34033,'delta proteobacterium enrichment culture clone F4_C12','species'),(1145201,34033,'delta proteobacterium enrichment culture clone G3_G2','species'),(1145202,34033,'delta proteobacterium enrichment culture clone G3_G6','species'),(1145203,352959,'Campylobacterales bacterium enrichment culture clone C1_A1','species'),(1145204,352959,'Campylobacterales bacterium enrichment culture clone C1_D6','species'),(1145205,352959,'Campylobacterales bacterium enrichment culture clone C1_F1','species'),(1145206,352959,'Campylobacterales bacterium enrichment culture clone F4_G12','species'),(1145207,50559,'Clostridiales bacterium enrichment culture clone G3_C5','species'),(1145208,452824,'Desulfobacca sp. enrichment culture clone F4_F11','species'),(1145209,452824,'Desulfobacca sp. enrichment culture clone G3_D10','species'),(1145210,218295,'Desulfobacteraceae bacterium enrichment culture clone C1_A4','species'),(1145211,169961,'Desulfomonile sp. enrichment culture clone F4_A9','species'),(1145212,169961,'Desulfomonile sp. enrichment culture clone F4_E11','species'),(1145213,169961,'Desulfomonile sp. enrichment culture clone F4_F9','species'),(1145214,169961,'Desulfomonile sp. enrichment culture clone F4_H9','species'),(1145215,214037,'Desulfuromonadales bacterium enrichment culture clone C1_A2','species'),(1145216,199682,'Hydrogenophaga sp. enrichment culture clone C1_C5','species'),(1145217,199682,'Hydrogenophaga sp. enrichment culture clone G3_D5','species'),(1145218,527665,'Longilinea sp. enrichment culture clone F4_B11','species'),(1145219,329910,'Peptococcaceae bacterium enrichment culture clone C1_E6','species'),(1145220,329910,'Peptococcaceae bacterium enrichment culture clone C1_G6','species'),(1145221,541002,'Ruminococcaceae bacterium enrichment culture clone C1_D5','species'),(1145222,541002,'Ruminococcaceae bacterium enrichment culture clone C1_F6','species'),(1145223,541002,'Ruminococcaceae bacterium enrichment culture clone C1_G1','species'),(1145224,48479,'bacterium enrichment culture clone B5_A1','species'),(1145225,48479,'bacterium enrichment culture clone C1_C6','species'),(1145226,48479,'bacterium enrichment culture clone C1_E1','species'),(1145227,48479,'bacterium enrichment culture clone C1_F5','species'),(1145228,48479,'bacterium enrichment culture clone F4_A7','species'),(1145229,48479,'bacterium enrichment culture clone G3_D11','species'),(1145230,244201,'Desulfitobacterium sp. enrichment culture clone AusDCA-54','species'),(1145231,244201,'Desulfitobacterium sp. enrichment culture clone AusDCA-59','species'),(1145232,244201,'Desulfitobacterium sp. enrichment culture clone AusDCA-66','species'),(1145233,1827,'Rhodococcus sp. JZX-01','species'),(1145234,40980,'Dictyochloropsis sp. SAG 244.80','species'),(1145235,5455,'Colletotrichum chrysanthemi','species'),(1145236,446931,'Gloeosporium carthami','species'),(1145237,5455,'Colletotrichum sp. MAFF 242919','species'),(1145238,339351,'Necocli virus','species'),(1145239,1386,'Bacillus sp. 108BCh','species'),(1145240,1386,'Bacillus sp. 113BCh','species'),(1145241,1386,'Bacillus sp. 12BCh','species'),(1145242,1386,'Bacillus sp. 14BCh','species'),(1145243,1386,'Bacillus sp. 15BCh','species'),(1145244,1386,'Bacillus sp. 1S1','species'),(1145245,1386,'Bacillus sp. 1S2','species'),(1145246,1386,'Bacillus sp. 32BCH','species'),(1145247,1386,'Bacillus sp. 336AV','species'),(1145248,1386,'Bacillus sp. 347BCH','species'),(1145249,1386,'Bacillus sp. 355BCH','species'),(1145250,1386,'Bacillus sp. 363AV','species'),(1145251,1386,'Bacillus sp. 36RBCH','species'),(1145252,1386,'Bacillus sp. 38ABCH','species'),(1145253,1386,'Bacillus sp. 419BCH','species'),(1145254,1386,'Bacillus sp. A81','species'),(1145255,1386,'Bacillus sp. A82','species'),(1145256,1386,'Bacillus sp. E13M1','species'),(1145257,1386,'Bacillus sp. E13M2','species'),(1145258,1386,'Bacillus sp. E13S2','species'),(1145259,1386,'Bacillus sp. E14S1','species'),(1145260,1386,'Bacillus sp. LIRA5','species'),(1145261,1386,'Bacillus sp. LIRS2','species'),(1145262,1386,'Bacillus sp. m2S1','species'),(1145263,1386,'Bacillus sp. m2S2','species'),(1145264,1386,'Bacillus sp. m2S3','species'),(1145265,1386,'Bacillus sp. m2_29','species'),(1145266,1386,'Bacillus sp. m2_32','species'),(1145267,1386,'Bacillus sp. m2_33','species'),(1145268,1386,'Bacillus sp. m2_35','species'),(1145269,1386,'Bacillus sp. m2_36','species'),(1145270,1386,'Bacillus sp. m2_37','species'),(1145271,1386,'Bacillus sp. m2_38','species'),(1145272,1386,'Bacillus sp. m2_39','species'),(1145273,1386,'Bacillus sp. m2_40','species'),(1145274,1386,'Bacillus sp. m3_18','species'),(1145276,400634,'Lysinibacillus sp. GY32','species'),(1145277,85633,'\'Homalodisca Liturata\' phytoplasma','species'),(1145278,38152,'Xenophysella','genus'),(1145279,1145278,'Xenophysella stewartensis','species'),(1145280,37840,'Pestalotiopsis sp. C2 AR-2012','species'),(1145281,37840,'Pestalotiopsis sp. C3 AR2012','species'),(1145282,6836,'Calanus agulhensis','species'),(1145283,552466,'Cryptococcus sp. Y2-1','species'),(1145284,552466,'Cryptococcus sp. Y6-3','species'),(1145285,552466,'Cryptococcus sp. Y8-2','species'),(1145286,1004301,'environmental samples','no rank'),(1145287,1145286,'uncultured Flavihumibacter sp.','species'),(1145288,644355,'environmental samples','no rank'),(1145289,1145288,'uncultured Inhella sp.','species'),(1145290,349312,'environmental samples','no rank'),(1145291,1145290,'uncultured Krasilnikovia sp.','species'),(1145293,5475,'Candida sp. \'goesii\'','species'),(1145294,5543,'Trichoderma sp. BLT1C','species'),(1145295,130310,'Human adenovirus 64','no rank'),(1145296,1145298,'Brigantiaea fuscolutea','species'),(1145297,31359,'Audouinella heterospora','species'),(1145298,388951,'Brigantiaea','genus'),(1145299,1145298,'Brigantiaea leucoxantha','species'),(1145300,55080,'Brevibacillus sp. RRL-01','species'),(1145301,547,'Enterobacter sp. VITNC1','species'),(1145302,1350,'Enterococcus sp. VITPPMJ3','species'),(1145303,570,'Klebsiella sp. VITC1','species'),(1145304,570,'Klebsiella sp. VITKAS-2','species'),(1145305,1649,'Kurthia sp. VITA1','species'),(1145306,407,'Methylobacterium sp. VITSAd-B','species'),(1145307,48736,'Ralstonia sp. VITAST-Mu','species'),(1145308,662,'Vibrio sp. PSMJVIT3','species'),(1145309,1145298,'Brigantiaea sp. EG-2012','species'),(1145310,1145298,'Brigantiaea tricolor','species'),(1145311,1145298,'Buellia dispersa','species'),(1145312,111586,'Caloplaca chilensis','species'),(1145313,111586,'Caloplaca cinnamomea','species'),(1145314,205616,'Dirinaria confusa','species'),(1145315,1301213,'Ioplaca','genus'),(1145316,156982,'Hemibagrus spilopterus','species'),(1145317,1145315,'Ioplaca pindarensis','species'),(1145318,329857,'Cohnella sp. CC-Alfalfa-35','species'),(1145319,44249,'Paenibacillus sp. CC-YHH111','species'),(1145320,157775,'Letrouitia flavidula','species'),(1145321,157775,'Letrouitia subvulpina','species'),(1145322,157775,'Letrouitia transgressa','species'),(1145323,157775,'Letrouitia vulpina','species'),(1145324,1145326,'Megaloblastenia marginiflexa','species'),(1145325,88648,'Megalospora admixta','species'),(1145326,88740,'Megaloblastenia','genus'),(1145330,191028,'Leisingera sp. 20','species'),(1145331,191028,'Leisingera sp. 27','species'),(1145332,191028,'Leisingera sp. 34','species'),(1145333,252301,'Oceanicola sp. 25','species'),(1145334,252301,'Oceanicola sp. 40','species'),(1145335,252301,'Oceanicola sp. 41','species'),(1145336,74030,'Roseovarius sp. 216','species'),(1145337,60136,'Sulfitobacter sp. 12','species'),(1145338,8333,'Bolitoglossa orestes','species'),(1145342,8333,'Bolitoglossa mucuyensis','species'),(1145345,119042,'Bauldia','genus'),(1145347,671928,'Seirophora contortuplicata','species'),(1145348,671928,'Seirophora lacunosa','species'),(1145349,88648,'Megalospora pruinata','species'),(1145351,1145298,'Brigantiaea cf. leucoxantha Gaya 71','species'),(1145352,1145298,'Brigantiaea cf. tricolor Gaya 70','species'),(1145355,111586,'Caloplaca cf. squamosa Gaya 49','species'),(1145356,88648,'Megalospora coccodes','species'),(1145358,205635,'Pyxine sp. AFTOL-ID 4981','species'),(1145359,57091,'Thelomma ocellatum','species'),(1145360,88741,'Xanthoria sp. Gaya 31','species'),(1145361,49928,'bacterium NLAE-zl-411','species'),(1145362,49928,'bacterium NLAE-zl-535','species'),(1145363,49928,'bacterium NLAE-zl-92','species'),(1145364,49928,'bacterium NLAE-zl-C1','species'),(1145365,49928,'bacterium NLAE-zl-C100','species'),(1145366,49928,'bacterium NLAE-zl-C101','species'),(1145367,49928,'bacterium NLAE-zl-C102','species'),(1145368,49928,'bacterium NLAE-zl-C103','species'),(1145369,49928,'bacterium NLAE-zl-C104','species'),(1145370,49928,'bacterium NLAE-zl-C105','species'),(1145371,49928,'bacterium NLAE-zl-C106','species'),(1145372,49928,'bacterium NLAE-zl-C107','species'),(1145373,49928,'bacterium NLAE-zl-C108','species'),(1145374,49928,'bacterium NLAE-zl-C109','species'),(1145375,49928,'bacterium NLAE-zl-C11','species'),(1145376,49928,'bacterium NLAE-zl-C110','species'),(1145377,49928,'bacterium NLAE-zl-C111','species'),(1145378,49928,'bacterium NLAE-zl-C112','species'),(1145379,49928,'bacterium NLAE-zl-C113','species'),(1145380,49928,'bacterium NLAE-zl-C114','species'),(1145381,49928,'bacterium NLAE-zl-C115','species'),(1145382,49928,'bacterium NLAE-zl-C116','species'),(1145383,49928,'bacterium NLAE-zl-C117','species'),(1145384,49928,'bacterium NLAE-zl-C118','species'),(1145385,49928,'bacterium NLAE-zl-C119','species'),(1145386,49928,'bacterium NLAE-zl-C12','species'),(1145387,49928,'bacterium NLAE-zl-C120','species'),(1145388,49928,'bacterium NLAE-zl-C121','species'),(1145389,49928,'bacterium NLAE-zl-C122','species'),(1145390,49928,'bacterium NLAE-zl-C123','species'),(1145391,49928,'bacterium NLAE-zl-C124','species'),(1145392,49928,'bacterium NLAE-zl-C125','species'),(1145393,49928,'bacterium NLAE-zl-C126','species'),(1145394,49928,'bacterium NLAE-zl-C127','species'),(1145395,49928,'bacterium NLAE-zl-C128','species'),(1145396,49928,'bacterium NLAE-zl-C129','species'),(1145397,49928,'bacterium NLAE-zl-C13','species'),(1145398,49928,'bacterium NLAE-zl-C130','species'),(1145399,49928,'bacterium NLAE-zl-C131','species'),(1145400,49928,'bacterium NLAE-zl-C132','species'),(1145401,49928,'bacterium NLAE-zl-C133','species'),(1145402,49928,'bacterium NLAE-zl-C134','species'),(1145403,49928,'bacterium NLAE-zl-C135','species'),(1145404,49928,'bacterium NLAE-zl-C136','species'),(1145405,49928,'bacterium NLAE-zl-C137','species'),(1145406,49928,'bacterium NLAE-zl-C138','species'),(1145407,49928,'bacterium NLAE-zl-C139','species'),(1145408,49928,'bacterium NLAE-zl-C14','species'),(1145409,49928,'bacterium NLAE-zl-C140','species'),(1145410,49928,'bacterium NLAE-zl-C141','species'),(1145411,49928,'bacterium NLAE-zl-C142','species'),(1145412,49928,'bacterium NLAE-zl-C143','species'),(1145413,49928,'bacterium NLAE-zl-C145','species'),(1145414,49928,'bacterium NLAE-zl-C146','species'),(1145415,49928,'bacterium NLAE-zl-C147','species'),(1145416,49928,'bacterium NLAE-zl-C148','species'),(1145417,49928,'bacterium NLAE-zl-C15','species'),(1145418,49928,'bacterium NLAE-zl-C151','species'),(1145419,49928,'bacterium NLAE-zl-C152','species'),(1145420,49928,'bacterium NLAE-zl-C153','species'),(1145421,49928,'bacterium NLAE-zl-C154','species'),(1145422,49928,'bacterium NLAE-zl-C155','species'),(1145423,49928,'bacterium NLAE-zl-C156','species'),(1145424,49928,'bacterium NLAE-zl-C157','species'),(1145425,49928,'bacterium NLAE-zl-C158','species'),(1145426,49928,'bacterium NLAE-zl-C159','species'),(1145427,49928,'bacterium NLAE-zl-C16','species'),(1145428,49928,'bacterium NLAE-zl-C161','species'),(1145429,49928,'bacterium NLAE-zl-C162','species'),(1145430,49928,'bacterium NLAE-zl-C163','species'),(1145431,49928,'bacterium NLAE-zl-C164','species'),(1145432,49928,'bacterium NLAE-zl-C165','species'),(1145433,49928,'bacterium NLAE-zl-C166','species'),(1145434,49928,'bacterium NLAE-zl-C167','species'),(1145435,49928,'bacterium NLAE-zl-C17','species'),(1145436,49928,'bacterium NLAE-zl-C170','species'),(1145437,49928,'bacterium NLAE-zl-C171','species'),(1145438,49928,'bacterium NLAE-zl-C172','species'),(1145439,49928,'bacterium NLAE-zl-C173','species'),(1145440,49928,'bacterium NLAE-zl-C174','species'),(1145441,49928,'bacterium NLAE-zl-C176','species'),(1145442,49928,'bacterium NLAE-zl-C177','species'),(1145443,49928,'bacterium NLAE-zl-C178','species'),(1145444,49928,'bacterium NLAE-zl-C179','species'),(1145445,49928,'bacterium NLAE-zl-C18','species'),(1145446,49928,'bacterium NLAE-zl-C180','species'),(1145447,49928,'bacterium NLAE-zl-C181','species'),(1145448,49928,'bacterium NLAE-zl-C182','species'),(1145449,49928,'bacterium NLAE-zl-C183','species'),(1145450,49928,'bacterium NLAE-zl-C184','species'),(1145451,49928,'bacterium NLAE-zl-C185','species'),(1145452,49928,'bacterium NLAE-zl-C186','species'),(1145453,49928,'bacterium NLAE-zl-C188','species'),(1145454,49928,'bacterium NLAE-zl-C189','species'),(1145455,49928,'bacterium NLAE-zl-C19','species'),(1145456,49928,'bacterium NLAE-zl-C190','species'),(1145457,49928,'bacterium NLAE-zl-C193','species'),(1145458,49928,'bacterium NLAE-zl-C194','species'),(1145459,49928,'bacterium NLAE-zl-C195','species'),(1145460,49928,'bacterium NLAE-zl-C196','species'),(1145461,49928,'bacterium NLAE-zl-C197','species'),(1145462,49928,'bacterium NLAE-zl-C198','species'),(1145463,49928,'bacterium NLAE-zl-C199','species'),(1145464,49928,'bacterium NLAE-zl-C2','species'),(1145465,49928,'bacterium NLAE-zl-C20','species'),(1145466,49928,'bacterium NLAE-zl-C200','species'),(1145467,49928,'bacterium NLAE-zl-C201','species'),(1145468,49928,'bacterium NLAE-zl-C202','species'),(1145469,49928,'bacterium NLAE-zl-C203','species'),(1145470,49928,'bacterium NLAE-zl-C204','species'),(1145471,49928,'bacterium NLAE-zl-C205','species'),(1145472,49928,'bacterium NLAE-zl-C206','species'),(1145473,49928,'bacterium NLAE-zl-C207','species'),(1145474,49928,'bacterium NLAE-zl-C208','species'),(1145475,49928,'bacterium NLAE-zl-C209','species'),(1145476,49928,'bacterium NLAE-zl-C21','species'),(1145477,49928,'bacterium NLAE-zl-C210','species'),(1145478,49928,'bacterium NLAE-zl-C211','species'),(1145479,49928,'bacterium NLAE-zl-C212','species'),(1145480,49928,'bacterium NLAE-zl-C213','species'),(1145481,49928,'bacterium NLAE-zl-C214','species'),(1145482,49928,'bacterium NLAE-zl-C215','species'),(1145483,49928,'bacterium NLAE-zl-C216','species'),(1145484,49928,'bacterium NLAE-zl-C217','species'),(1145485,49928,'bacterium NLAE-zl-C218','species'),(1145486,49928,'bacterium NLAE-zl-C219','species'),(1145487,49928,'bacterium NLAE-zl-C22','species'),(1145488,49928,'bacterium NLAE-zl-C220','species'),(1145489,49928,'bacterium NLAE-zl-C221','species'),(1145490,49928,'bacterium NLAE-zl-C222','species'),(1145491,49928,'bacterium NLAE-zl-C223','species'),(1145492,49928,'bacterium NLAE-zl-C224','species'),(1145493,49928,'bacterium NLAE-zl-C226','species'),(1145494,49928,'bacterium NLAE-zl-C227','species'),(1145495,49928,'bacterium NLAE-zl-C228','species'),(1145496,49928,'bacterium NLAE-zl-C229','species'),(1145497,49928,'bacterium NLAE-zl-C23','species'),(1145498,49928,'bacterium NLAE-zl-C230','species'),(1145499,49928,'bacterium NLAE-zl-C231','species'),(1145500,49928,'bacterium NLAE-zl-C232','species'),(1145501,49928,'bacterium NLAE-zl-C233','species'),(1145502,49928,'bacterium NLAE-zl-C234','species'),(1145503,49928,'bacterium NLAE-zl-C235','species'),(1145504,49928,'bacterium NLAE-zl-C236','species'),(1145505,49928,'bacterium NLAE-zl-C24','species'),(1145506,49928,'bacterium NLAE-zl-C240','species'),(1145507,49928,'bacterium NLAE-zl-C241','species'),(1145508,49928,'bacterium NLAE-zl-C242','species'),(1145509,49928,'bacterium NLAE-zl-C243','species'),(1145510,49928,'bacterium NLAE-zl-C244','species'),(1145511,49928,'bacterium NLAE-zl-C245','species'),(1145512,49928,'bacterium NLAE-zl-C246','species'),(1145513,49928,'bacterium NLAE-zl-C247','species'),(1145514,49928,'bacterium NLAE-zl-C248','species'),(1145515,49928,'bacterium NLAE-zl-C249','species'),(1145516,49928,'bacterium NLAE-zl-C25','species'),(1145517,49928,'bacterium NLAE-zl-C250','species'),(1145518,49928,'bacterium NLAE-zl-C251','species'),(1145519,49928,'bacterium NLAE-zl-C252','species'),(1145520,49928,'bacterium NLAE-zl-C253','species'),(1145521,49928,'bacterium NLAE-zl-C254','species'),(1145522,49928,'bacterium NLAE-zl-C256','species'),(1145523,49928,'bacterium NLAE-zl-C257','species'),(1145524,49928,'bacterium NLAE-zl-C258','species'),(1145525,49928,'bacterium NLAE-zl-C259','species'),(1145526,49928,'bacterium NLAE-zl-C26','species'),(1145527,49928,'bacterium NLAE-zl-C260','species'),(1145528,49928,'bacterium NLAE-zl-C261','species'),(1145529,49928,'bacterium NLAE-zl-C262','species'),(1145530,49928,'bacterium NLAE-zl-C263','species'),(1145531,49928,'bacterium NLAE-zl-C264','species'),(1145532,49928,'bacterium NLAE-zl-C265','species'),(1145533,49928,'bacterium NLAE-zl-C266','species'),(1145534,49928,'bacterium NLAE-zl-C267','species'),(1145535,49928,'bacterium NLAE-zl-C268','species'),(1145536,49928,'bacterium NLAE-zl-C269','species'),(1145537,49928,'bacterium NLAE-zl-C27','species'),(1145538,49928,'bacterium NLAE-zl-C271','species'),(1145539,49928,'bacterium NLAE-zl-C272','species'),(1145540,49928,'bacterium NLAE-zl-C273','species'),(1145541,49928,'bacterium NLAE-zl-C274','species'),(1145542,49928,'bacterium NLAE-zl-C275','species'),(1145543,49928,'bacterium NLAE-zl-C276','species'),(1145544,49928,'bacterium NLAE-zl-C277','species'),(1145545,49928,'bacterium NLAE-zl-C278','species'),(1145546,49928,'bacterium NLAE-zl-C279','species'),(1145547,49928,'bacterium NLAE-zl-C28','species'),(1145548,49928,'bacterium NLAE-zl-C280','species'),(1145549,49928,'bacterium NLAE-zl-C281','species'),(1145550,49928,'bacterium NLAE-zl-C282','species'),(1145551,49928,'bacterium NLAE-zl-C283','species'),(1145552,49928,'bacterium NLAE-zl-C284','species'),(1145553,49928,'bacterium NLAE-zl-C285','species'),(1145554,49928,'bacterium NLAE-zl-C286','species'),(1145555,49928,'bacterium NLAE-zl-C287','species'),(1145556,49928,'bacterium NLAE-zl-C288','species'),(1145557,49928,'bacterium NLAE-zl-C289','species'),(1145558,49928,'bacterium NLAE-zl-C29','species'),(1145559,49928,'bacterium NLAE-zl-C290','species'),(1145560,49928,'bacterium NLAE-zl-C291','species'),(1145561,49928,'bacterium NLAE-zl-C292','species'),(1145562,49928,'bacterium NLAE-zl-C293','species'),(1145563,49928,'bacterium NLAE-zl-C294','species'),(1145564,49928,'bacterium NLAE-zl-C295','species'),(1145565,49928,'bacterium NLAE-zl-C296','species'),(1145566,49928,'bacterium NLAE-zl-C297','species'),(1145567,49928,'bacterium NLAE-zl-C298','species'),(1145568,49928,'bacterium NLAE-zl-C299','species'),(1145569,49928,'bacterium NLAE-zl-C3','species'),(1145570,49928,'bacterium NLAE-zl-C30','species'),(1145571,49928,'bacterium NLAE-zl-C300','species'),(1145572,49928,'bacterium NLAE-zl-C301','species'),(1145573,49928,'bacterium NLAE-zl-C302','species'),(1145574,49928,'bacterium NLAE-zl-C303','species'),(1145575,49928,'bacterium NLAE-zl-C304','species'),(1145576,49928,'bacterium NLAE-zl-C305','species'),(1145577,49928,'bacterium NLAE-zl-C307','species'),(1145578,49928,'bacterium NLAE-zl-C308','species'),(1145579,49928,'bacterium NLAE-zl-C309','species'),(1145580,49928,'bacterium NLAE-zl-C31','species'),(1145581,49928,'bacterium NLAE-zl-C310','species'),(1145582,49928,'bacterium NLAE-zl-C311','species'),(1145583,49928,'bacterium NLAE-zl-C312','species'),(1145584,49928,'bacterium NLAE-zl-C313','species'),(1145585,49928,'bacterium NLAE-zl-C314','species'),(1145586,49928,'bacterium NLAE-zl-C315','species'),(1145587,49928,'bacterium NLAE-zl-C316','species'),(1145588,49928,'bacterium NLAE-zl-C317','species'),(1145589,49928,'bacterium NLAE-zl-C318','species'),(1145590,49928,'bacterium NLAE-zl-C319','species'),(1145591,49928,'bacterium NLAE-zl-C32','species'),(1145592,49928,'bacterium NLAE-zl-C320','species'),(1145593,49928,'bacterium NLAE-zl-C321','species'),(1145594,49928,'bacterium NLAE-zl-C322','species'),(1145595,49928,'bacterium NLAE-zl-C323','species'),(1145596,49928,'bacterium NLAE-zl-C324','species'),(1145597,49928,'bacterium NLAE-zl-C326','species'),(1145598,49928,'bacterium NLAE-zl-C327','species'),(1145599,49928,'bacterium NLAE-zl-C328','species'),(1145600,49928,'bacterium NLAE-zl-C329','species'),(1145601,49928,'bacterium NLAE-zl-C33','species'),(1145602,49928,'bacterium NLAE-zl-C330','species'),(1145603,49928,'bacterium NLAE-zl-C331','species'),(1145604,49928,'bacterium NLAE-zl-C332','species'),(1145605,49928,'bacterium NLAE-zl-C333','species'),(1145606,49928,'bacterium NLAE-zl-C334','species'),(1145607,49928,'bacterium NLAE-zl-C335','species'),(1145608,49928,'bacterium NLAE-zl-C336','species'),(1145609,49928,'bacterium NLAE-zl-C337','species'),(1145610,49928,'bacterium NLAE-zl-C338','species'),(1145611,49928,'bacterium NLAE-zl-C339','species'),(1145612,49928,'bacterium NLAE-zl-C34','species'),(1145613,49928,'bacterium NLAE-zl-C340','species'),(1145614,49928,'bacterium NLAE-zl-C342','species'),(1145615,49928,'bacterium NLAE-zl-C343','species'),(1145616,49928,'bacterium NLAE-zl-C344','species'),(1145617,49928,'bacterium NLAE-zl-C345','species'),(1145618,49928,'bacterium NLAE-zl-C346','species'),(1145619,49928,'bacterium NLAE-zl-C347','species'),(1145620,49928,'bacterium NLAE-zl-C348','species'),(1145621,49928,'bacterium NLAE-zl-C349','species'),(1145622,49928,'bacterium NLAE-zl-C35','species'),(1145623,49928,'bacterium NLAE-zl-C350','species'),(1145624,49928,'bacterium NLAE-zl-C351','species'),(1145625,49928,'bacterium NLAE-zl-C352','species'),(1145626,49928,'bacterium NLAE-zl-C353','species'),(1145627,49928,'bacterium NLAE-zl-C354','species'),(1145628,49928,'bacterium NLAE-zl-C355','species'),(1145629,49928,'bacterium NLAE-zl-C356','species'),(1145630,49928,'bacterium NLAE-zl-C357','species'),(1145631,49928,'bacterium NLAE-zl-C358','species'),(1145632,49928,'bacterium NLAE-zl-C359','species'),(1145633,49928,'bacterium NLAE-zl-C36','species'),(1145634,49928,'bacterium NLAE-zl-C360','species'),(1145635,49928,'bacterium NLAE-zl-C361','species'),(1145636,49928,'bacterium NLAE-zl-C362','species'),(1145637,49928,'bacterium NLAE-zl-C363','species'),(1145638,49928,'bacterium NLAE-zl-C364','species'),(1145639,49928,'bacterium NLAE-zl-C365','species'),(1145640,49928,'bacterium NLAE-zl-C366','species'),(1145641,49928,'bacterium NLAE-zl-C367','species'),(1145642,49928,'bacterium NLAE-zl-C368','species'),(1145643,49928,'bacterium NLAE-zl-C37','species'),(1145644,49928,'bacterium NLAE-zl-C371','species'),(1145645,49928,'bacterium NLAE-zl-C372','species'),(1145646,49928,'bacterium NLAE-zl-C373','species'),(1145647,49928,'bacterium NLAE-zl-C374','species'),(1145648,49928,'bacterium NLAE-zl-C375','species'),(1145649,49928,'bacterium NLAE-zl-C376','species'),(1145650,49928,'bacterium NLAE-zl-C377','species'),(1145651,49928,'bacterium NLAE-zl-C378','species'),(1145652,49928,'bacterium NLAE-zl-C379','species'),(1145653,49928,'bacterium NLAE-zl-C38','species'),(1145654,49928,'bacterium NLAE-zl-C380','species'),(1145655,49928,'bacterium NLAE-zl-C381','species'),(1145656,49928,'bacterium NLAE-zl-C383','species'),(1145657,49928,'bacterium NLAE-zl-C384','species'),(1145658,49928,'bacterium NLAE-zl-C385','species'),(1145659,49928,'bacterium NLAE-zl-C386','species'),(1145660,49928,'bacterium NLAE-zl-C387','species'),(1145661,49928,'bacterium NLAE-zl-C388','species'),(1145662,49928,'bacterium NLAE-zl-C389','species'),(1145663,49928,'bacterium NLAE-zl-C39','species'),(1145664,49928,'bacterium NLAE-zl-C391','species'),(1145665,49928,'bacterium NLAE-zl-C392','species'),(1145666,49928,'bacterium NLAE-zl-C393','species'),(1145667,49928,'bacterium NLAE-zl-C394','species'),(1145668,49928,'bacterium NLAE-zl-C395','species'),(1145669,49928,'bacterium NLAE-zl-C396','species'),(1145670,49928,'bacterium NLAE-zl-C398','species'),(1145671,49928,'bacterium NLAE-zl-C399','species'),(1145672,49928,'bacterium NLAE-zl-C40','species'),(1145673,49928,'bacterium NLAE-zl-C400','species'),(1145674,49928,'bacterium NLAE-zl-C401','species'),(1145675,49928,'bacterium NLAE-zl-C402','species'),(1145676,49928,'bacterium NLAE-zl-C403','species'),(1145677,49928,'bacterium NLAE-zl-C404','species'),(1145678,49928,'bacterium NLAE-zl-C405','species'),(1145679,49928,'bacterium NLAE-zl-C406','species'),(1145680,49928,'bacterium NLAE-zl-C407','species'),(1145681,49928,'bacterium NLAE-zl-C408','species'),(1145682,49928,'bacterium NLAE-zl-C409','species'),(1145683,49928,'bacterium NLAE-zl-C41','species'),(1145684,49928,'bacterium NLAE-zl-C410','species'),(1145685,49928,'bacterium NLAE-zl-C411','species'),(1145686,49928,'bacterium NLAE-zl-C412','species'),(1145687,49928,'bacterium NLAE-zl-C413','species'),(1145688,49928,'bacterium NLAE-zl-C414','species'),(1145689,49928,'bacterium NLAE-zl-C415','species'),(1145690,49928,'bacterium NLAE-zl-C416','species'),(1145691,49928,'bacterium NLAE-zl-C417','species'),(1145692,49928,'bacterium NLAE-zl-C418','species'),(1145693,49928,'bacterium NLAE-zl-C419','species'),(1145694,49928,'bacterium NLAE-zl-C42','species'),(1145695,49928,'bacterium NLAE-zl-C420','species'),(1145696,49928,'bacterium NLAE-zl-C421','species'),(1145697,49928,'bacterium NLAE-zl-C422','species'),(1145698,49928,'bacterium NLAE-zl-C423','species'),(1145699,49928,'bacterium NLAE-zl-C424','species'),(1145700,49928,'bacterium NLAE-zl-C425','species'),(1145701,49928,'bacterium NLAE-zl-C426','species'),(1145702,49928,'bacterium NLAE-zl-C427','species'),(1145703,49928,'bacterium NLAE-zl-C428','species'),(1145704,49928,'bacterium NLAE-zl-C429','species'),(1145705,49928,'bacterium NLAE-zl-C43','species'),(1145706,49928,'bacterium NLAE-zl-C430','species'),(1145707,49928,'bacterium NLAE-zl-C431','species'),(1145708,49928,'bacterium NLAE-zl-C432','species'),(1145709,49928,'bacterium NLAE-zl-C433','species'),(1145710,49928,'bacterium NLAE-zl-C434','species'),(1145711,49928,'bacterium NLAE-zl-C435','species'),(1145712,49928,'bacterium NLAE-zl-C436','species'),(1145713,49928,'bacterium NLAE-zl-C437','species'),(1145714,49928,'bacterium NLAE-zl-C438','species'),(1145715,49928,'bacterium NLAE-zl-C440','species'),(1145716,49928,'bacterium NLAE-zl-C441','species'),(1145717,49928,'bacterium NLAE-zl-C442','species'),(1145718,49928,'bacterium NLAE-zl-C443','species'),(1145719,49928,'bacterium NLAE-zl-C444','species'),(1145720,49928,'bacterium NLAE-zl-C445','species'),(1145721,49928,'bacterium NLAE-zl-C446','species'),(1145722,49928,'bacterium NLAE-zl-C447','species'),(1145723,49928,'bacterium NLAE-zl-C448','species'),(1145724,49928,'bacterium NLAE-zl-C449','species'),(1145725,49928,'bacterium NLAE-zl-C45','species'),(1145726,49928,'bacterium NLAE-zl-C450','species'),(1145727,49928,'bacterium NLAE-zl-C451','species'),(1145728,49928,'bacterium NLAE-zl-C452','species'),(1145729,49928,'bacterium NLAE-zl-C453','species'),(1145730,49928,'bacterium NLAE-zl-C454','species'),(1145731,49928,'bacterium NLAE-zl-C455','species'),(1145732,49928,'bacterium NLAE-zl-C456','species'),(1145733,49928,'bacterium NLAE-zl-C457','species'),(1145734,49928,'bacterium NLAE-zl-C458','species'),(1145735,49928,'bacterium NLAE-zl-C459','species'),(1145736,49928,'bacterium NLAE-zl-C46','species'),(1145737,49928,'bacterium NLAE-zl-C460','species'),(1145738,49928,'bacterium NLAE-zl-C461','species'),(1145739,49928,'bacterium NLAE-zl-C462','species'),(1145740,49928,'bacterium NLAE-zl-C463','species'),(1145741,49928,'bacterium NLAE-zl-C464','species'),(1145742,49928,'bacterium NLAE-zl-C465','species'),(1145743,49928,'bacterium NLAE-zl-C466','species'),(1145744,49928,'bacterium NLAE-zl-C467','species'),(1145745,49928,'bacterium NLAE-zl-C468','species'),(1145746,49928,'bacterium NLAE-zl-C469','species'),(1145747,49928,'bacterium NLAE-zl-C470','species'),(1145748,49928,'bacterium NLAE-zl-C471','species'),(1145749,49928,'bacterium NLAE-zl-C472','species'),(1145750,49928,'bacterium NLAE-zl-C473','species'),(1145751,49928,'bacterium NLAE-zl-C474','species'),(1145752,49928,'bacterium NLAE-zl-C475','species'),(1145753,49928,'bacterium NLAE-zl-C476','species'),(1145754,49928,'bacterium NLAE-zl-C477','species'),(1145755,49928,'bacterium NLAE-zl-C478','species'),(1145756,49928,'bacterium NLAE-zl-C479','species'),(1145757,49928,'bacterium NLAE-zl-C48','species'),(1145758,49928,'bacterium NLAE-zl-C480','species'),(1145759,49928,'bacterium NLAE-zl-C481','species'),(1145760,49928,'bacterium NLAE-zl-C482','species'),(1145761,49928,'bacterium NLAE-zl-C483','species'),(1145762,49928,'bacterium NLAE-zl-C484','species'),(1145763,49928,'bacterium NLAE-zl-C485','species'),(1145764,49928,'bacterium NLAE-zl-C486','species'),(1145765,49928,'bacterium NLAE-zl-C487','species'),(1145766,49928,'bacterium NLAE-zl-C488','species'),(1145767,49928,'bacterium NLAE-zl-C489','species'),(1145768,49928,'bacterium NLAE-zl-C49','species'),(1145769,49928,'bacterium NLAE-zl-C490','species'),(1145770,49928,'bacterium NLAE-zl-C491','species'),(1145771,49928,'bacterium NLAE-zl-C492','species'),(1145772,49928,'bacterium NLAE-zl-C493','species'),(1145773,49928,'bacterium NLAE-zl-C494','species'),(1145774,49928,'bacterium NLAE-zl-C495','species'),(1145775,49928,'bacterium NLAE-zl-C496','species'),(1145776,49928,'bacterium NLAE-zl-C497','species'),(1145777,49928,'bacterium NLAE-zl-C498','species'),(1145778,49928,'bacterium NLAE-zl-C499','species'),(1145779,49928,'bacterium NLAE-zl-C5','species'),(1145780,49928,'bacterium NLAE-zl-C50','species'),(1145781,49928,'bacterium NLAE-zl-C500','species'),(1145782,49928,'bacterium NLAE-zl-C501','species'),(1145783,49928,'bacterium NLAE-zl-C502','species'),(1145784,49928,'bacterium NLAE-zl-C503','species'),(1145785,49928,'bacterium NLAE-zl-C504','species'),(1145786,49928,'bacterium NLAE-zl-C505','species'),(1145787,49928,'bacterium NLAE-zl-C506','species'),(1145788,49928,'bacterium NLAE-zl-C508','species'),(1145789,49928,'bacterium NLAE-zl-C509','species'),(1145790,49928,'bacterium NLAE-zl-C51','species'),(1145791,49928,'bacterium NLAE-zl-C510','species'),(1145792,49928,'bacterium NLAE-zl-C511','species'),(1145793,49928,'bacterium NLAE-zl-C512','species'),(1145794,49928,'bacterium NLAE-zl-C513','species'),(1145795,49928,'bacterium NLAE-zl-C514','species'),(1145796,49928,'bacterium NLAE-zl-C515','species'),(1145797,49928,'bacterium NLAE-zl-C516','species'),(1145798,49928,'bacterium NLAE-zl-C517','species'),(1145799,49928,'bacterium NLAE-zl-C518','species'),(1145800,49928,'bacterium NLAE-zl-C519','species'),(1145801,49928,'bacterium NLAE-zl-C52','species'),(1145802,49928,'bacterium NLAE-zl-C520','species'),(1145803,49928,'bacterium NLAE-zl-C521','species'),(1145804,49928,'bacterium NLAE-zl-C522','species'),(1145805,49928,'bacterium NLAE-zl-C523','species'),(1145806,49928,'bacterium NLAE-zl-C524','species'),(1145807,49928,'bacterium NLAE-zl-C525','species'),(1145808,49928,'bacterium NLAE-zl-C526','species'),(1145809,49928,'bacterium NLAE-zl-C527','species'),(1145810,49928,'bacterium NLAE-zl-C528','species'),(1145811,49928,'bacterium NLAE-zl-C529','species'),(1145812,49928,'bacterium NLAE-zl-C53','species'),(1145813,49928,'bacterium NLAE-zl-C530','species'),(1145814,49928,'bacterium NLAE-zl-C531','species'),(1145815,49928,'bacterium NLAE-zl-C532','species'),(1145816,49928,'bacterium NLAE-zl-C533','species'),(1145817,49928,'bacterium NLAE-zl-C534','species'),(1145818,49928,'bacterium NLAE-zl-C535','species'),(1145819,49928,'bacterium NLAE-zl-C536','species'),(1145820,49928,'bacterium NLAE-zl-C537','species'),(1145821,49928,'bacterium NLAE-zl-C538','species'),(1145822,49928,'bacterium NLAE-zl-C539','species'),(1145823,49928,'bacterium NLAE-zl-C54','species'),(1145824,49928,'bacterium NLAE-zl-C540','species'),(1145825,49928,'bacterium NLAE-zl-C541','species'),(1145826,49928,'bacterium NLAE-zl-C542','species'),(1145827,49928,'bacterium NLAE-zl-C543','species'),(1145828,49928,'bacterium NLAE-zl-C544','species'),(1145829,49928,'bacterium NLAE-zl-C545','species'),(1145830,49928,'bacterium NLAE-zl-C546','species'),(1145831,49928,'bacterium NLAE-zl-C547','species'),(1145832,49928,'bacterium NLAE-zl-C548','species'),(1145833,49928,'bacterium NLAE-zl-C549','species'),(1145834,49928,'bacterium NLAE-zl-C55','species'),(1145835,49928,'bacterium NLAE-zl-C550','species'),(1145836,49928,'bacterium NLAE-zl-C551','species'),(1145837,49928,'bacterium NLAE-zl-C552','species'),(1145838,49928,'bacterium NLAE-zl-C553','species'),(1145839,49928,'bacterium NLAE-zl-C554','species'),(1145840,49928,'bacterium NLAE-zl-C555','species'),(1145841,49928,'bacterium NLAE-zl-C556','species'),(1145842,49928,'bacterium NLAE-zl-C557','species'),(1145843,49928,'bacterium NLAE-zl-C558','species'),(1145844,49928,'bacterium NLAE-zl-C559','species'),(1145845,49928,'bacterium NLAE-zl-C56','species'),(1145846,49928,'bacterium NLAE-zl-C560','species'),(1145847,49928,'bacterium NLAE-zl-C561','species'),(1145848,49928,'bacterium NLAE-zl-C562','species'),(1145849,49928,'bacterium NLAE-zl-C563','species'),(1145850,49928,'bacterium NLAE-zl-C564','species'),(1145851,49928,'bacterium NLAE-zl-C565','species'),(1145852,49928,'bacterium NLAE-zl-C566','species'),(1145853,49928,'bacterium NLAE-zl-C567','species'),(1145854,49928,'bacterium NLAE-zl-C568','species'),(1145855,49928,'bacterium NLAE-zl-C569','species'),(1145856,49928,'bacterium NLAE-zl-C57','species'),(1145857,49928,'bacterium NLAE-zl-C570','species'),(1145858,49928,'bacterium NLAE-zl-C571','species'),(1145859,49928,'bacterium NLAE-zl-C572','species'),(1145860,49928,'bacterium NLAE-zl-C573','species'),(1145861,49928,'bacterium NLAE-zl-C574','species'),(1145862,49928,'bacterium NLAE-zl-C575','species'),(1145863,49928,'bacterium NLAE-zl-C576','species'),(1145864,49928,'bacterium NLAE-zl-C577','species'),(1145865,49928,'bacterium NLAE-zl-C578','species'),(1145866,49928,'bacterium NLAE-zl-C579','species'),(1145867,49928,'bacterium NLAE-zl-C58','species'),(1145868,49928,'bacterium NLAE-zl-C580','species'),(1145869,49928,'bacterium NLAE-zl-C581','species'),(1145870,49928,'bacterium NLAE-zl-C582','species'),(1145871,49928,'bacterium NLAE-zl-C583','species'),(1145872,49928,'bacterium NLAE-zl-C584','species'),(1145873,49928,'bacterium NLAE-zl-C585','species'),(1145874,49928,'bacterium NLAE-zl-C586','species'),(1145875,49928,'bacterium NLAE-zl-C587','species'),(1145876,49928,'bacterium NLAE-zl-C589','species'),(1145877,49928,'bacterium NLAE-zl-C59','species'),(1145878,49928,'bacterium NLAE-zl-C590','species'),(1145879,49928,'bacterium NLAE-zl-C592','species'),(1145880,49928,'bacterium NLAE-zl-C597','species'),(1145881,49928,'bacterium NLAE-zl-C599','species'),(1145882,49928,'bacterium NLAE-zl-C6','species'),(1145883,49928,'bacterium NLAE-zl-C60','species'),(1145884,49928,'bacterium NLAE-zl-C601','species'),(1145885,49928,'bacterium NLAE-zl-C602','species'),(1145886,49928,'bacterium NLAE-zl-C604','species'),(1145887,49928,'bacterium NLAE-zl-C605','species'),(1145888,49928,'bacterium NLAE-zl-C606','species'),(1145889,49928,'bacterium NLAE-zl-C607','species'),(1145890,49928,'bacterium NLAE-zl-C608','species'),(1145891,49928,'bacterium NLAE-zl-C609','species'),(1145892,49928,'bacterium NLAE-zl-C61','species'),(1145893,49928,'bacterium NLAE-zl-C611','species'),(1145894,49928,'bacterium NLAE-zl-C613','species'),(1145895,49928,'bacterium NLAE-zl-C615','species'),(1145896,49928,'bacterium NLAE-zl-C62','species'),(1145897,49928,'bacterium NLAE-zl-C64','species'),(1145898,49928,'bacterium NLAE-zl-C65','species'),(1145899,49928,'bacterium NLAE-zl-C66','species'),(1145900,49928,'bacterium NLAE-zl-C67','species'),(1145901,49928,'bacterium NLAE-zl-C68','species'),(1145902,49928,'bacterium NLAE-zl-C69','species'),(1145903,49928,'bacterium NLAE-zl-C7','species'),(1145904,49928,'bacterium NLAE-zl-C70','species'),(1145905,49928,'bacterium NLAE-zl-C71','species'),(1145906,49928,'bacterium NLAE-zl-C72','species'),(1145907,49928,'bacterium NLAE-zl-C73','species'),(1145908,49928,'bacterium NLAE-zl-C74','species'),(1145909,49928,'bacterium NLAE-zl-C75','species'),(1145910,49928,'bacterium NLAE-zl-C76','species'),(1145911,49928,'bacterium NLAE-zl-C77','species'),(1145912,49928,'bacterium NLAE-zl-C78','species'),(1145913,49928,'bacterium NLAE-zl-C79','species'),(1145914,49928,'bacterium NLAE-zl-C8','species'),(1145915,49928,'bacterium NLAE-zl-C80','species'),(1145916,49928,'bacterium NLAE-zl-C81','species'),(1145917,49928,'bacterium NLAE-zl-C82','species'),(1145918,49928,'bacterium NLAE-zl-C83','species'),(1145919,49928,'bacterium NLAE-zl-C84','species'),(1145920,49928,'bacterium NLAE-zl-C85','species'),(1145921,49928,'bacterium NLAE-zl-C86','species'),(1145922,49928,'bacterium NLAE-zl-C87','species'),(1145923,49928,'bacterium NLAE-zl-C88','species'),(1145924,49928,'bacterium NLAE-zl-C89','species'),(1145925,49928,'bacterium NLAE-zl-C9','species'),(1145926,49928,'bacterium NLAE-zl-C90','species'),(1145927,49928,'bacterium NLAE-zl-C91','species'),(1145928,49928,'bacterium NLAE-zl-C92','species'),(1145929,49928,'bacterium NLAE-zl-C93','species'),(1145930,49928,'bacterium NLAE-zl-C94','species'),(1145931,49928,'bacterium NLAE-zl-C95','species'),(1145932,49928,'bacterium NLAE-zl-C97','species'),(1145933,49928,'bacterium NLAE-zl-C98','species'),(1145934,49928,'bacterium NLAE-zl-C99','species'),(1145935,49928,'bacterium NLAE-zl-P1','species'),(1145936,49928,'bacterium NLAE-zl-P10','species'),(1145937,49928,'bacterium NLAE-zl-P100','species'),(1145938,49928,'bacterium NLAE-zl-P101','species'),(1145939,49928,'bacterium NLAE-zl-P102','species'),(1145940,49928,'bacterium NLAE-zl-P103','species'),(1145941,49928,'bacterium NLAE-zl-P104','species'),(1145942,49928,'bacterium NLAE-zl-P105','species'),(1145943,49928,'bacterium NLAE-zl-P106','species'),(1145944,49928,'bacterium NLAE-zl-P107','species'),(1145945,49928,'bacterium NLAE-zl-P108','species'),(1145946,49928,'bacterium NLAE-zl-P109','species'),(1145947,49928,'bacterium NLAE-zl-P11','species'),(1145948,49928,'bacterium NLAE-zl-P110','species'),(1145949,49928,'bacterium NLAE-zl-P111','species'),(1145950,49928,'bacterium NLAE-zl-P112','species'),(1145951,49928,'bacterium NLAE-zl-P113','species'),(1145952,49928,'bacterium NLAE-zl-P114','species'),(1145953,49928,'bacterium NLAE-zl-P115','species'),(1145954,49928,'bacterium NLAE-zl-P116','species'),(1145955,49928,'bacterium NLAE-zl-P118','species'),(1145956,49928,'bacterium NLAE-zl-P119','species'),(1145957,49928,'bacterium NLAE-zl-P12','species'),(1145958,49928,'bacterium NLAE-zl-P120','species'),(1145959,49928,'bacterium NLAE-zl-P121','species'),(1145960,49928,'bacterium NLAE-zl-P122','species'),(1145961,49928,'bacterium NLAE-zl-P123','species'),(1145962,49928,'bacterium NLAE-zl-P124','species'),(1145963,49928,'bacterium NLAE-zl-P125','species'),(1145964,49928,'bacterium NLAE-zl-P126','species'),(1145965,49928,'bacterium NLAE-zl-P127','species'),(1145966,49928,'bacterium NLAE-zl-P128','species'),(1145967,49928,'bacterium NLAE-zl-P129','species'),(1145968,49928,'bacterium NLAE-zl-P13','species'),(1145969,49928,'bacterium NLAE-zl-P130','species'),(1145970,49928,'bacterium NLAE-zl-P131','species'),(1145971,49928,'bacterium NLAE-zl-P132','species'),(1145972,49928,'bacterium NLAE-zl-P133','species'),(1145973,49928,'bacterium NLAE-zl-P134','species'),(1145974,49928,'bacterium NLAE-zl-P135','species'),(1145975,49928,'bacterium NLAE-zl-P136','species'),(1145976,49928,'bacterium NLAE-zl-P138','species'),(1145977,49928,'bacterium NLAE-zl-P139','species'),(1145978,49928,'bacterium NLAE-zl-P14','species'),(1145979,49928,'bacterium NLAE-zl-P140','species'),(1145980,49928,'bacterium NLAE-zl-P141','species'),(1145981,49928,'bacterium NLAE-zl-P142','species'),(1145982,49928,'bacterium NLAE-zl-P143','species'),(1145983,49928,'bacterium NLAE-zl-P144','species'),(1145984,49928,'bacterium NLAE-zl-P145','species'),(1145985,49928,'bacterium NLAE-zl-P146','species'),(1145986,49928,'bacterium NLAE-zl-P147','species'),(1145987,49928,'bacterium NLAE-zl-P148','species'),(1145988,49928,'bacterium NLAE-zl-P149','species'),(1145989,49928,'bacterium NLAE-zl-P15','species'),(1145990,49928,'bacterium NLAE-zl-P150','species'),(1145991,49928,'bacterium NLAE-zl-P151','species'),(1145992,49928,'bacterium NLAE-zl-P152','species'),(1145993,49928,'bacterium NLAE-zl-P153','species'),(1145994,49928,'bacterium NLAE-zl-P154','species'),(1145995,49928,'bacterium NLAE-zl-P155','species'),(1145996,49928,'bacterium NLAE-zl-P156','species'),(1145997,49928,'bacterium NLAE-zl-P157','species'),(1145998,49928,'bacterium NLAE-zl-P158','species'),(1145999,49928,'bacterium NLAE-zl-P159','species'),(1146000,49928,'bacterium NLAE-zl-P16','species'),(1146001,49928,'bacterium NLAE-zl-P160','species'),(1146002,49928,'bacterium NLAE-zl-P161','species'),(1146003,49928,'bacterium NLAE-zl-P162','species'),(1146004,49928,'bacterium NLAE-zl-P163','species'),(1146005,49928,'bacterium NLAE-zl-P164','species'),(1146006,49928,'bacterium NLAE-zl-P165','species'),(1146007,49928,'bacterium NLAE-zl-P166','species'),(1146008,49928,'bacterium NLAE-zl-P167','species'),(1146009,49928,'bacterium NLAE-zl-P168','species'),(1146010,49928,'bacterium NLAE-zl-P169','species'),(1146011,49928,'bacterium NLAE-zl-P17','species'),(1146012,49928,'bacterium NLAE-zl-P170','species'),(1146013,49928,'bacterium NLAE-zl-P171','species'),(1146014,49928,'bacterium NLAE-zl-P172','species'),(1146015,49928,'bacterium NLAE-zl-P173','species'),(1146016,49928,'bacterium NLAE-zl-P174','species'),(1146017,49928,'bacterium NLAE-zl-P175','species'),(1146018,49928,'bacterium NLAE-zl-P176','species'),(1146019,49928,'bacterium NLAE-zl-P177','species'),(1146020,49928,'bacterium NLAE-zl-P178','species'),(1146021,49928,'bacterium NLAE-zl-P179','species'),(1146022,49928,'bacterium NLAE-zl-P18','species'),(1146023,49928,'bacterium NLAE-zl-P180','species'),(1146024,49928,'bacterium NLAE-zl-P181','species'),(1146025,49928,'bacterium NLAE-zl-P182','species'),(1146026,49928,'bacterium NLAE-zl-P183','species'),(1146027,49928,'bacterium NLAE-zl-P184','species'),(1146028,49928,'bacterium NLAE-zl-P185','species'),(1146029,49928,'bacterium NLAE-zl-P186','species'),(1146030,49928,'bacterium NLAE-zl-P187','species'),(1146031,49928,'bacterium NLAE-zl-P188','species'),(1146032,49928,'bacterium NLAE-zl-P189','species'),(1146033,49928,'bacterium NLAE-zl-P19','species'),(1146034,49928,'bacterium NLAE-zl-P190','species'),(1146035,49928,'bacterium NLAE-zl-P191','species'),(1146036,49928,'bacterium NLAE-zl-P192','species'),(1146037,49928,'bacterium NLAE-zl-P193','species'),(1146038,49928,'bacterium NLAE-zl-P194','species'),(1146039,49928,'bacterium NLAE-zl-P195','species'),(1146040,49928,'bacterium NLAE-zl-P196','species'),(1146041,49928,'bacterium NLAE-zl-P197','species'),(1146042,49928,'bacterium NLAE-zl-P198','species'),(1146043,49928,'bacterium NLAE-zl-P199','species'),(1146044,49928,'bacterium NLAE-zl-P2','species'),(1146045,49928,'bacterium NLAE-zl-P20','species'),(1146046,49928,'bacterium NLAE-zl-P200','species'),(1146047,49928,'bacterium NLAE-zl-P201','species'),(1146048,49928,'bacterium NLAE-zl-P202','species'),(1146049,49928,'bacterium NLAE-zl-P203','species'),(1146050,49928,'bacterium NLAE-zl-P204','species'),(1146051,49928,'bacterium NLAE-zl-P205','species'),(1146052,49928,'bacterium NLAE-zl-P206','species'),(1146053,49928,'bacterium NLAE-zl-P207','species'),(1146054,49928,'bacterium NLAE-zl-P208','species'),(1146055,49928,'bacterium NLAE-zl-P209','species'),(1146056,49928,'bacterium NLAE-zl-P21','species'),(1146057,49928,'bacterium NLAE-zl-P210','species'),(1146058,49928,'bacterium NLAE-zl-P211','species'),(1146059,49928,'bacterium NLAE-zl-P212','species'),(1146060,49928,'bacterium NLAE-zl-P213','species'),(1146061,49928,'bacterium NLAE-zl-P214','species'),(1146062,49928,'bacterium NLAE-zl-P215','species'),(1146063,49928,'bacterium NLAE-zl-P216','species'),(1146064,49928,'bacterium NLAE-zl-P217','species'),(1146065,49928,'bacterium NLAE-zl-P218','species'),(1146066,49928,'bacterium NLAE-zl-P219','species'),(1146067,49928,'bacterium NLAE-zl-P22','species'),(1146068,49928,'bacterium NLAE-zl-P220','species'),(1146069,49928,'bacterium NLAE-zl-P221','species'),(1146070,49928,'bacterium NLAE-zl-P222','species'),(1146071,49928,'bacterium NLAE-zl-P223','species'),(1146072,49928,'bacterium NLAE-zl-P224','species'),(1146073,49928,'bacterium NLAE-zl-P225','species'),(1146074,49928,'bacterium NLAE-zl-P226','species'),(1146075,49928,'bacterium NLAE-zl-P227','species'),(1146076,49928,'bacterium NLAE-zl-P228','species'),(1146077,49928,'bacterium NLAE-zl-P229','species'),(1146078,49928,'bacterium NLAE-zl-P23','species'),(1146079,49928,'bacterium NLAE-zl-P230','species'),(1146080,49928,'bacterium NLAE-zl-P231','species'),(1146081,49928,'bacterium NLAE-zl-P232','species'),(1146082,49928,'bacterium NLAE-zl-P233','species'),(1146083,49928,'bacterium NLAE-zl-P234','species'),(1146084,49928,'bacterium NLAE-zl-P235','species'),(1146085,49928,'bacterium NLAE-zl-P236','species'),(1146086,49928,'bacterium NLAE-zl-P237','species'),(1146087,49928,'bacterium NLAE-zl-P238','species'),(1146088,49928,'bacterium NLAE-zl-P239','species'),(1146089,49928,'bacterium NLAE-zl-P24','species'),(1146090,49928,'bacterium NLAE-zl-P240','species'),(1146091,49928,'bacterium NLAE-zl-P241','species'),(1146092,49928,'bacterium NLAE-zl-P242','species'),(1146093,49928,'bacterium NLAE-zl-P243','species'),(1146094,49928,'bacterium NLAE-zl-P244','species'),(1146095,49928,'bacterium NLAE-zl-P245','species'),(1146096,49928,'bacterium NLAE-zl-P246','species'),(1146097,49928,'bacterium NLAE-zl-P247','species'),(1146098,49928,'bacterium NLAE-zl-P248','species'),(1146099,49928,'bacterium NLAE-zl-P249','species'),(1146100,49928,'bacterium NLAE-zl-P25','species'),(1146101,49928,'bacterium NLAE-zl-P250','species'),(1146102,49928,'bacterium NLAE-zl-P251','species'),(1146103,49928,'bacterium NLAE-zl-P252','species'),(1146104,49928,'bacterium NLAE-zl-P253','species'),(1146105,49928,'bacterium NLAE-zl-P254','species'),(1146106,49928,'bacterium NLAE-zl-P255','species'),(1146107,49928,'bacterium NLAE-zl-P256','species'),(1146108,49928,'bacterium NLAE-zl-P257','species'),(1146109,49928,'bacterium NLAE-zl-P258','species'),(1146110,49928,'bacterium NLAE-zl-P259','species'),(1146111,49928,'bacterium NLAE-zl-P26','species'),(1146112,49928,'bacterium NLAE-zl-P260','species'),(1146113,49928,'bacterium NLAE-zl-P261','species'),(1146114,49928,'bacterium NLAE-zl-P262','species'),(1146115,49928,'bacterium NLAE-zl-P263','species'),(1146116,49928,'bacterium NLAE-zl-P264','species'),(1146117,49928,'bacterium NLAE-zl-P265','species'),(1146118,49928,'bacterium NLAE-zl-P266','species'),(1146119,49928,'bacterium NLAE-zl-P267','species'),(1146120,49928,'bacterium NLAE-zl-P268','species'),(1146121,49928,'bacterium NLAE-zl-P269','species'),(1146122,49928,'bacterium NLAE-zl-P27','species'),(1146123,49928,'bacterium NLAE-zl-P270','species'),(1146124,49928,'bacterium NLAE-zl-P271','species'),(1146125,49928,'bacterium NLAE-zl-P272','species'),(1146126,49928,'bacterium NLAE-zl-P273','species'),(1146127,49928,'bacterium NLAE-zl-P274','species'),(1146128,49928,'bacterium NLAE-zl-P275','species'),(1146129,49928,'bacterium NLAE-zl-P276','species'),(1146130,49928,'bacterium NLAE-zl-P277','species'),(1146131,49928,'bacterium NLAE-zl-P278','species'),(1146132,49928,'bacterium NLAE-zl-P279','species'),(1146133,49928,'bacterium NLAE-zl-P28','species'),(1146134,49928,'bacterium NLAE-zl-P280','species'),(1146135,49928,'bacterium NLAE-zl-P281','species'),(1146136,49928,'bacterium NLAE-zl-P282','species'),(1146137,49928,'bacterium NLAE-zl-P283','species'),(1146138,49928,'bacterium NLAE-zl-P284','species'),(1146139,49928,'bacterium NLAE-zl-P285','species'),(1146140,49928,'bacterium NLAE-zl-P286','species'),(1146141,49928,'bacterium NLAE-zl-P287','species'),(1146142,49928,'bacterium NLAE-zl-P288','species'),(1146143,49928,'bacterium NLAE-zl-P289','species'),(1146144,49928,'bacterium NLAE-zl-P29','species'),(1146145,49928,'bacterium NLAE-zl-P290','species'),(1146146,49928,'bacterium NLAE-zl-P291','species'),(1146147,49928,'bacterium NLAE-zl-P292','species'),(1146148,49928,'bacterium NLAE-zl-P293','species'),(1146149,49928,'bacterium NLAE-zl-P294','species'),(1146150,49928,'bacterium NLAE-zl-P295','species'),(1146151,49928,'bacterium NLAE-zl-P296','species'),(1146152,49928,'bacterium NLAE-zl-P297','species'),(1146153,49928,'bacterium NLAE-zl-P298','species'),(1146154,49928,'bacterium NLAE-zl-P299','species'),(1146155,49928,'bacterium NLAE-zl-P3','species'),(1146156,49928,'bacterium NLAE-zl-P30','species'),(1146157,49928,'bacterium NLAE-zl-P300','species'),(1146158,49928,'bacterium NLAE-zl-P301','species'),(1146159,49928,'bacterium NLAE-zl-P302','species'),(1146160,49928,'bacterium NLAE-zl-P303','species'),(1146161,49928,'bacterium NLAE-zl-P304','species'),(1146162,49928,'bacterium NLAE-zl-P305','species'),(1146163,49928,'bacterium NLAE-zl-P306','species'),(1146164,49928,'bacterium NLAE-zl-P308','species'),(1146165,49928,'bacterium NLAE-zl-P309','species'),(1146166,49928,'bacterium NLAE-zl-P310','species'),(1146167,49928,'bacterium NLAE-zl-P311','species'),(1146168,49928,'bacterium NLAE-zl-P312','species'),(1146169,49928,'bacterium NLAE-zl-P313','species'),(1146170,49928,'bacterium NLAE-zl-P314','species'),(1146171,49928,'bacterium NLAE-zl-P315','species'),(1146172,49928,'bacterium NLAE-zl-P316','species'),(1146173,49928,'bacterium NLAE-zl-P317','species'),(1146174,49928,'bacterium NLAE-zl-P318','species'),(1146175,49928,'bacterium NLAE-zl-P319','species'),(1146176,49928,'bacterium NLAE-zl-P32','species'),(1146177,49928,'bacterium NLAE-zl-P320','species'),(1146178,49928,'bacterium NLAE-zl-P321','species'),(1146179,49928,'bacterium NLAE-zl-P322','species'),(1146180,49928,'bacterium NLAE-zl-P323','species'),(1146181,49928,'bacterium NLAE-zl-P324','species'),(1146182,49928,'bacterium NLAE-zl-P325','species'),(1146183,49928,'bacterium NLAE-zl-P326','species'),(1146184,49928,'bacterium NLAE-zl-P327','species'),(1146185,49928,'bacterium NLAE-zl-P328','species'),(1146186,49928,'bacterium NLAE-zl-P329','species'),(1146187,49928,'bacterium NLAE-zl-P33','species'),(1146188,49928,'bacterium NLAE-zl-P330','species'),(1146189,49928,'bacterium NLAE-zl-P331','species'),(1146190,49928,'bacterium NLAE-zl-P332','species'),(1146191,49928,'bacterium NLAE-zl-P333','species'),(1146192,49928,'bacterium NLAE-zl-P334','species'),(1146193,49928,'bacterium NLAE-zl-P335','species'),(1146194,49928,'bacterium NLAE-zl-P336','species'),(1146195,49928,'bacterium NLAE-zl-P337','species'),(1146196,49928,'bacterium NLAE-zl-P338','species'),(1146197,49928,'bacterium NLAE-zl-P339','species'),(1146198,49928,'bacterium NLAE-zl-P34','species'),(1146199,49928,'bacterium NLAE-zl-P340','species'),(1146200,49928,'bacterium NLAE-zl-P341','species'),(1146201,49928,'bacterium NLAE-zl-P342','species'),(1146202,49928,'bacterium NLAE-zl-P343','species'),(1146203,49928,'bacterium NLAE-zl-P344','species'),(1146204,49928,'bacterium NLAE-zl-P345','species'),(1146205,49928,'bacterium NLAE-zl-P346','species'),(1146206,49928,'bacterium NLAE-zl-P347','species'),(1146207,49928,'bacterium NLAE-zl-P348','species'),(1146208,49928,'bacterium NLAE-zl-P349','species'),(1146209,49928,'bacterium NLAE-zl-P35','species'),(1146210,49928,'bacterium NLAE-zl-P350','species'),(1146211,49928,'bacterium NLAE-zl-P351','species'),(1146212,49928,'bacterium NLAE-zl-P352','species'),(1146213,49928,'bacterium NLAE-zl-P353','species'),(1146214,49928,'bacterium NLAE-zl-P354','species'),(1146215,49928,'bacterium NLAE-zl-P355','species'),(1146216,49928,'bacterium NLAE-zl-P356','species'),(1146217,49928,'bacterium NLAE-zl-P357','species'),(1146218,49928,'bacterium NLAE-zl-P358','species'),(1146219,49928,'bacterium NLAE-zl-P359','species'),(1146220,49928,'bacterium NLAE-zl-P36','species'),(1146221,49928,'bacterium NLAE-zl-P360','species'),(1146222,49928,'bacterium NLAE-zl-P361','species'),(1146223,49928,'bacterium NLAE-zl-P362','species'),(1146224,49928,'bacterium NLAE-zl-P363','species'),(1146225,49928,'bacterium NLAE-zl-P364','species'),(1146226,49928,'bacterium NLAE-zl-P365','species'),(1146227,49928,'bacterium NLAE-zl-P366','species'),(1146228,49928,'bacterium NLAE-zl-P367','species'),(1146229,49928,'bacterium NLAE-zl-P368','species'),(1146230,49928,'bacterium NLAE-zl-P369','species'),(1146231,49928,'bacterium NLAE-zl-P37','species'),(1146232,49928,'bacterium NLAE-zl-P370','species'),(1146233,49928,'bacterium NLAE-zl-P371','species'),(1146234,49928,'bacterium NLAE-zl-P372','species'),(1146235,49928,'bacterium NLAE-zl-P373','species'),(1146236,49928,'bacterium NLAE-zl-P374','species'),(1146237,49928,'bacterium NLAE-zl-P375','species'),(1146238,49928,'bacterium NLAE-zl-P376','species'),(1146239,49928,'bacterium NLAE-zl-P377','species'),(1146240,49928,'bacterium NLAE-zl-P378','species'),(1146241,49928,'bacterium NLAE-zl-P379','species'),(1146242,49928,'bacterium NLAE-zl-P38','species'),(1146243,49928,'bacterium NLAE-zl-P380','species'),(1146244,49928,'bacterium NLAE-zl-P381','species'),(1146245,49928,'bacterium NLAE-zl-P382','species'),(1146246,49928,'bacterium NLAE-zl-P383','species'),(1146247,49928,'bacterium NLAE-zl-P384','species'),(1146248,49928,'bacterium NLAE-zl-P385','species'),(1146249,49928,'bacterium NLAE-zl-P386','species'),(1146250,49928,'bacterium NLAE-zl-P387','species'),(1146251,49928,'bacterium NLAE-zl-P389','species'),(1146252,49928,'bacterium NLAE-zl-P39','species'),(1146253,49928,'bacterium NLAE-zl-P390','species'),(1146254,49928,'bacterium NLAE-zl-P391','species'),(1146255,49928,'bacterium NLAE-zl-P392','species'),(1146256,49928,'bacterium NLAE-zl-P393','species'),(1146257,49928,'bacterium NLAE-zl-P394','species'),(1146258,49928,'bacterium NLAE-zl-P395','species'),(1146259,49928,'bacterium NLAE-zl-P396','species'),(1146260,49928,'bacterium NLAE-zl-P397','species'),(1146261,49928,'bacterium NLAE-zl-P398','species'),(1146262,49928,'bacterium NLAE-zl-P399','species'),(1146263,49928,'bacterium NLAE-zl-P4','species'),(1146264,49928,'bacterium NLAE-zl-P40','species'),(1146265,49928,'bacterium NLAE-zl-P400','species'),(1146266,49928,'bacterium NLAE-zl-P401','species'),(1146267,49928,'bacterium NLAE-zl-P402','species'),(1146268,49928,'bacterium NLAE-zl-P403','species'),(1146269,49928,'bacterium NLAE-zl-P404','species'),(1146270,49928,'bacterium NLAE-zl-P405','species'),(1146271,49928,'bacterium NLAE-zl-P406','species'),(1146272,49928,'bacterium NLAE-zl-P407','species'),(1146273,49928,'bacterium NLAE-zl-P408','species'),(1146274,49928,'bacterium NLAE-zl-P409','species'),(1146275,49928,'bacterium NLAE-zl-P410','species'),(1146276,49928,'bacterium NLAE-zl-P412','species'),(1146277,49928,'bacterium NLAE-zl-P413','species'),(1146278,49928,'bacterium NLAE-zl-P414','species'),(1146279,49928,'bacterium NLAE-zl-P415','species'),(1146280,49928,'bacterium NLAE-zl-P416','species'),(1146281,49928,'bacterium NLAE-zl-P417','species'),(1146282,49928,'bacterium NLAE-zl-P418','species'),(1146283,49928,'bacterium NLAE-zl-P419','species'),(1146284,49928,'bacterium NLAE-zl-P42','species'),(1146285,49928,'bacterium NLAE-zl-P420','species'),(1146286,49928,'bacterium NLAE-zl-P421','species'),(1146287,49928,'bacterium NLAE-zl-P422','species'),(1146288,49928,'bacterium NLAE-zl-P423','species'),(1146289,49928,'bacterium NLAE-zl-P424','species'),(1146290,49928,'bacterium NLAE-zl-P425','species'),(1146291,49928,'bacterium NLAE-zl-P426','species'),(1146292,49928,'bacterium NLAE-zl-P427','species'),(1146293,49928,'bacterium NLAE-zl-P428','species'),(1146294,49928,'bacterium NLAE-zl-P429','species'),(1146295,49928,'bacterium NLAE-zl-P43','species'),(1146296,49928,'bacterium NLAE-zl-P430','species'),(1146297,49928,'bacterium NLAE-zl-P431','species'),(1146298,49928,'bacterium NLAE-zl-P432','species'),(1146299,49928,'bacterium NLAE-zl-P433','species'),(1146300,49928,'bacterium NLAE-zl-P434','species'),(1146301,49928,'bacterium NLAE-zl-P435','species'),(1146302,49928,'bacterium NLAE-zl-P436','species'),(1146303,49928,'bacterium NLAE-zl-P437','species'),(1146304,49928,'bacterium NLAE-zl-P438','species'),(1146305,49928,'bacterium NLAE-zl-P439','species'),(1146306,49928,'bacterium NLAE-zl-P44','species'),(1146307,49928,'bacterium NLAE-zl-P441','species'),(1146308,49928,'bacterium NLAE-zl-P442','species'),(1146309,49928,'bacterium NLAE-zl-P443','species'),(1146310,49928,'bacterium NLAE-zl-P444','species'),(1146311,49928,'bacterium NLAE-zl-P445','species'),(1146312,49928,'bacterium NLAE-zl-P446','species'),(1146313,49928,'bacterium NLAE-zl-P447','species'),(1146314,49928,'bacterium NLAE-zl-P448','species'),(1146315,49928,'bacterium NLAE-zl-P449','species'),(1146316,49928,'bacterium NLAE-zl-P45','species'),(1146317,49928,'bacterium NLAE-zl-P450','species'),(1146318,49928,'bacterium NLAE-zl-P451','species'),(1146319,49928,'bacterium NLAE-zl-P452','species'),(1146320,49928,'bacterium NLAE-zl-P453','species'),(1146321,49928,'bacterium NLAE-zl-P454','species'),(1146322,49928,'bacterium NLAE-zl-P455','species'),(1146323,49928,'bacterium NLAE-zl-P456','species'),(1146324,49928,'bacterium NLAE-zl-P457','species'),(1146325,49928,'bacterium NLAE-zl-P458','species'),(1146326,49928,'bacterium NLAE-zl-P459','species'),(1146327,49928,'bacterium NLAE-zl-P460','species'),(1146328,49928,'bacterium NLAE-zl-P461','species'),(1146329,49928,'bacterium NLAE-zl-P462','species'),(1146330,49928,'bacterium NLAE-zl-P463','species'),(1146331,49928,'bacterium NLAE-zl-P464','species'),(1146332,49928,'bacterium NLAE-zl-P465','species'),(1146333,49928,'bacterium NLAE-zl-P466','species'),(1146334,49928,'bacterium NLAE-zl-P467','species'),(1146335,49928,'bacterium NLAE-zl-P468','species'),(1146336,49928,'bacterium NLAE-zl-P469','species'),(1146337,49928,'bacterium NLAE-zl-P470','species'),(1146338,49928,'bacterium NLAE-zl-P471','species'),(1146339,49928,'bacterium NLAE-zl-P472','species'),(1146340,49928,'bacterium NLAE-zl-P473','species'),(1146341,49928,'bacterium NLAE-zl-P474','species'),(1146342,49928,'bacterium NLAE-zl-P475','species'),(1146343,49928,'bacterium NLAE-zl-P476','species'),(1146344,49928,'bacterium NLAE-zl-P477','species'),(1146345,49928,'bacterium NLAE-zl-P478','species'),(1146346,49928,'bacterium NLAE-zl-P479','species'),(1146347,49928,'bacterium NLAE-zl-P480','species'),(1146348,49928,'bacterium NLAE-zl-P481','species'),(1146349,49928,'bacterium NLAE-zl-P483','species'),(1146350,49928,'bacterium NLAE-zl-P484','species'),(1146351,49928,'bacterium NLAE-zl-P485','species'),(1146352,49928,'bacterium NLAE-zl-P486','species'),(1146353,49928,'bacterium NLAE-zl-P487','species'),(1146354,49928,'bacterium NLAE-zl-P488','species'),(1146355,49928,'bacterium NLAE-zl-P489','species'),(1146356,49928,'bacterium NLAE-zl-P49','species'),(1146357,49928,'bacterium NLAE-zl-P490','species'),(1146358,49928,'bacterium NLAE-zl-P491','species'),(1146359,49928,'bacterium NLAE-zl-P492','species'),(1146360,49928,'bacterium NLAE-zl-P493','species'),(1146361,49928,'bacterium NLAE-zl-P494','species'),(1146362,49928,'bacterium NLAE-zl-P495','species'),(1146363,49928,'bacterium NLAE-zl-P496','species'),(1146364,49928,'bacterium NLAE-zl-P497','species'),(1146365,49928,'bacterium NLAE-zl-P498','species'),(1146366,49928,'bacterium NLAE-zl-P499','species'),(1146367,49928,'bacterium NLAE-zl-P5','species'),(1146368,49928,'bacterium NLAE-zl-P50','species'),(1146369,49928,'bacterium NLAE-zl-P500','species'),(1146370,49928,'bacterium NLAE-zl-P501','species'),(1146371,49928,'bacterium NLAE-zl-P502','species'),(1146372,49928,'bacterium NLAE-zl-P503','species'),(1146373,49928,'bacterium NLAE-zl-P504','species'),(1146374,49928,'bacterium NLAE-zl-P505','species'),(1146375,49928,'bacterium NLAE-zl-P506','species'),(1146376,49928,'bacterium NLAE-zl-P507','species'),(1146377,49928,'bacterium NLAE-zl-P508','species'),(1146378,49928,'bacterium NLAE-zl-P509','species'),(1146379,49928,'bacterium NLAE-zl-P51','species'),(1146380,49928,'bacterium NLAE-zl-P510','species'),(1146381,49928,'bacterium NLAE-zl-P511','species'),(1146382,49928,'bacterium NLAE-zl-P512','species'),(1146383,49928,'bacterium NLAE-zl-P513','species'),(1146384,49928,'bacterium NLAE-zl-P514','species'),(1146385,49928,'bacterium NLAE-zl-P515','species'),(1146386,49928,'bacterium NLAE-zl-P516','species'),(1146387,49928,'bacterium NLAE-zl-P517','species'),(1146388,49928,'bacterium NLAE-zl-P518','species'),(1146389,49928,'bacterium NLAE-zl-P519','species'),(1146390,49928,'bacterium NLAE-zl-P52','species'),(1146391,49928,'bacterium NLAE-zl-P520','species'),(1146392,49928,'bacterium NLAE-zl-P521','species'),(1146393,49928,'bacterium NLAE-zl-P522','species'),(1146394,49928,'bacterium NLAE-zl-P523','species'),(1146395,49928,'bacterium NLAE-zl-P524','species'),(1146396,49928,'bacterium NLAE-zl-P525','species'),(1146397,49928,'bacterium NLAE-zl-P526','species'),(1146398,49928,'bacterium NLAE-zl-P527','species'),(1146399,49928,'bacterium NLAE-zl-P528','species'),(1146400,49928,'bacterium NLAE-zl-P529','species'),(1146401,49928,'bacterium NLAE-zl-P530','species'),(1146402,49928,'bacterium NLAE-zl-P531','species'),(1146403,49928,'bacterium NLAE-zl-P532','species'),(1146404,49928,'bacterium NLAE-zl-P533','species'),(1146405,49928,'bacterium NLAE-zl-P534','species'),(1146406,49928,'bacterium NLAE-zl-P536','species'),(1146407,49928,'bacterium NLAE-zl-P537','species'),(1146408,49928,'bacterium NLAE-zl-P538','species'),(1146409,49928,'bacterium NLAE-zl-P539','species'),(1146410,49928,'bacterium NLAE-zl-P54','species'),(1146411,49928,'bacterium NLAE-zl-P540','species'),(1146412,49928,'bacterium NLAE-zl-P541','species'),(1146413,49928,'bacterium NLAE-zl-P542','species'),(1146414,49928,'bacterium NLAE-zl-P543','species'),(1146415,49928,'bacterium NLAE-zl-P544','species'),(1146416,49928,'bacterium NLAE-zl-P545','species'),(1146417,49928,'bacterium NLAE-zl-P546','species'),(1146418,49928,'bacterium NLAE-zl-P547','species'),(1146419,49928,'bacterium NLAE-zl-P548','species'),(1146420,49928,'bacterium NLAE-zl-P549','species'),(1146421,49928,'bacterium NLAE-zl-P550','species'),(1146422,49928,'bacterium NLAE-zl-P551','species'),(1146423,49928,'bacterium NLAE-zl-P552','species'),(1146424,49928,'bacterium NLAE-zl-P553','species'),(1146425,49928,'bacterium NLAE-zl-P554','species'),(1146426,49928,'bacterium NLAE-zl-P555','species'),(1146427,49928,'bacterium NLAE-zl-P556','species'),(1146428,49928,'bacterium NLAE-zl-P557','species'),(1146429,49928,'bacterium NLAE-zl-P558','species'),(1146430,49928,'bacterium NLAE-zl-P559','species'),(1146431,49928,'bacterium NLAE-zl-P560','species'),(1146432,49928,'bacterium NLAE-zl-P561','species'),(1146433,49928,'bacterium NLAE-zl-P562','species'),(1146434,49928,'bacterium NLAE-zl-P563','species'),(1146435,49928,'bacterium NLAE-zl-P564','species'),(1146436,49928,'bacterium NLAE-zl-P565','species'),(1146437,49928,'bacterium NLAE-zl-P566','species'),(1146438,49928,'bacterium NLAE-zl-P567','species'),(1146439,49928,'bacterium NLAE-zl-P568','species'),(1146440,49928,'bacterium NLAE-zl-P569','species'),(1146441,49928,'bacterium NLAE-zl-P57','species'),(1146442,49928,'bacterium NLAE-zl-P570','species'),(1146443,49928,'bacterium NLAE-zl-P571','species'),(1146444,49928,'bacterium NLAE-zl-P572','species'),(1146445,49928,'bacterium NLAE-zl-P573','species'),(1146446,49928,'bacterium NLAE-zl-P574','species'),(1146447,49928,'bacterium NLAE-zl-P575','species'),(1146448,49928,'bacterium NLAE-zl-P576','species'),(1146449,49928,'bacterium NLAE-zl-P577','species'),(1146450,49928,'bacterium NLAE-zl-P578','species'),(1146451,49928,'bacterium NLAE-zl-P579','species'),(1146452,49928,'bacterium NLAE-zl-P580','species'),(1146453,49928,'bacterium NLAE-zl-P581','species'),(1146454,49928,'bacterium NLAE-zl-P582','species'),(1146455,49928,'bacterium NLAE-zl-P583','species'),(1146456,49928,'bacterium NLAE-zl-P584','species'),(1146457,49928,'bacterium NLAE-zl-P585','species'),(1146458,49928,'bacterium NLAE-zl-P586','species'),(1146459,49928,'bacterium NLAE-zl-P587','species'),(1146460,49928,'bacterium NLAE-zl-P588','species'),(1146461,49928,'bacterium NLAE-zl-P589','species'),(1146462,49928,'bacterium NLAE-zl-P59','species'),(1146463,49928,'bacterium NLAE-zl-P590','species'),(1146464,49928,'bacterium NLAE-zl-P591','species'),(1146465,49928,'bacterium NLAE-zl-P592','species'),(1146466,49928,'bacterium NLAE-zl-P593','species'),(1146467,49928,'bacterium NLAE-zl-P594','species'),(1146468,49928,'bacterium NLAE-zl-P595','species'),(1146469,49928,'bacterium NLAE-zl-P596','species'),(1146470,49928,'bacterium NLAE-zl-P597','species'),(1146471,49928,'bacterium NLAE-zl-P598','species'),(1146472,49928,'bacterium NLAE-zl-P599','species'),(1146473,49928,'bacterium NLAE-zl-P6','species'),(1146474,49928,'bacterium NLAE-zl-P60','species'),(1146475,49928,'bacterium NLAE-zl-P600','species'),(1146476,49928,'bacterium NLAE-zl-P601','species'),(1146477,49928,'bacterium NLAE-zl-P602','species'),(1146478,49928,'bacterium NLAE-zl-P603','species'),(1146479,49928,'bacterium NLAE-zl-P604','species'),(1146480,49928,'bacterium NLAE-zl-P605','species'),(1146481,49928,'bacterium NLAE-zl-P606','species'),(1146482,49928,'bacterium NLAE-zl-P607','species'),(1146483,49928,'bacterium NLAE-zl-P608','species'),(1146484,49928,'bacterium NLAE-zl-P609','species'),(1146485,49928,'bacterium NLAE-zl-P61','species'),(1146486,49928,'bacterium NLAE-zl-P611','species'),(1146487,49928,'bacterium NLAE-zl-P612','species'),(1146488,49928,'bacterium NLAE-zl-P613','species'),(1146489,49928,'bacterium NLAE-zl-P614','species'),(1146490,49928,'bacterium NLAE-zl-P615','species'),(1146491,49928,'bacterium NLAE-zl-P616','species'),(1146492,49928,'bacterium NLAE-zl-P617','species'),(1146493,49928,'bacterium NLAE-zl-P618','species'),(1146494,49928,'bacterium NLAE-zl-P619','species'),(1146495,49928,'bacterium NLAE-zl-P62','species'),(1146496,49928,'bacterium NLAE-zl-P620','species'),(1146497,49928,'bacterium NLAE-zl-P621','species'),(1146498,49928,'bacterium NLAE-zl-P622','species'),(1146499,49928,'bacterium NLAE-zl-P623','species'),(1146500,49928,'bacterium NLAE-zl-P624','species'),(1146501,49928,'bacterium NLAE-zl-P625','species'),(1146502,49928,'bacterium NLAE-zl-P626','species'),(1146503,49928,'bacterium NLAE-zl-P627','species'),(1146504,49928,'bacterium NLAE-zl-P628','species'),(1146505,49928,'bacterium NLAE-zl-P629','species'),(1146506,49928,'bacterium NLAE-zl-P63','species'),(1146507,49928,'bacterium NLAE-zl-P630','species'),(1146508,49928,'bacterium NLAE-zl-P631','species'),(1146509,49928,'bacterium NLAE-zl-P632','species'),(1146510,49928,'bacterium NLAE-zl-P633','species'),(1146511,49928,'bacterium NLAE-zl-P634','species'),(1146512,49928,'bacterium NLAE-zl-P635','species'),(1146513,49928,'bacterium NLAE-zl-P636','species'),(1146514,49928,'bacterium NLAE-zl-P637','species'),(1146515,49928,'bacterium NLAE-zl-P638','species'),(1146516,49928,'bacterium NLAE-zl-P639','species'),(1146517,49928,'bacterium NLAE-zl-P64','species'),(1146518,49928,'bacterium NLAE-zl-P640','species'),(1146519,49928,'bacterium NLAE-zl-P641','species'),(1146520,49928,'bacterium NLAE-zl-P642','species'),(1146521,49928,'bacterium NLAE-zl-P643','species'),(1146522,49928,'bacterium NLAE-zl-P644','species'),(1146523,49928,'bacterium NLAE-zl-P645','species'),(1146524,49928,'bacterium NLAE-zl-P646','species'),(1146525,49928,'bacterium NLAE-zl-P647','species'),(1146526,49928,'bacterium NLAE-zl-P648','species'),(1146527,49928,'bacterium NLAE-zl-P649','species'),(1146528,49928,'bacterium NLAE-zl-P65','species'),(1146529,49928,'bacterium NLAE-zl-P650','species'),(1146530,49928,'bacterium NLAE-zl-P651','species'),(1146531,49928,'bacterium NLAE-zl-P652','species'),(1146532,49928,'bacterium NLAE-zl-P653','species'),(1146533,49928,'bacterium NLAE-zl-P654','species'),(1146534,49928,'bacterium NLAE-zl-P655','species'),(1146535,49928,'bacterium NLAE-zl-P656','species'),(1146536,49928,'bacterium NLAE-zl-P657','species'),(1146537,49928,'bacterium NLAE-zl-P658','species'),(1146538,49928,'bacterium NLAE-zl-P659','species'),(1146539,49928,'bacterium NLAE-zl-P66','species'),(1146540,49928,'bacterium NLAE-zl-P660','species'),(1146541,49928,'bacterium NLAE-zl-P661','species'),(1146542,49928,'bacterium NLAE-zl-P662','species'),(1146543,49928,'bacterium NLAE-zl-P663','species'),(1146544,49928,'bacterium NLAE-zl-P664','species'),(1146545,49928,'bacterium NLAE-zl-P665','species'),(1146546,49928,'bacterium NLAE-zl-P666','species'),(1146547,49928,'bacterium NLAE-zl-P667','species'),(1146548,49928,'bacterium NLAE-zl-P668','species'),(1146549,49928,'bacterium NLAE-zl-P669','species'),(1146550,49928,'bacterium NLAE-zl-P67','species'),(1146551,49928,'bacterium NLAE-zl-P670','species'),(1146552,49928,'bacterium NLAE-zl-P671','species'),(1146553,49928,'bacterium NLAE-zl-P672','species'),(1146554,49928,'bacterium NLAE-zl-P673','species'),(1146555,49928,'bacterium NLAE-zl-P674','species'),(1146556,49928,'bacterium NLAE-zl-P675','species'),(1146557,49928,'bacterium NLAE-zl-P676','species'),(1146558,49928,'bacterium NLAE-zl-P677','species'),(1146559,49928,'bacterium NLAE-zl-P678','species'),(1146560,49928,'bacterium NLAE-zl-P679','species'),(1146561,49928,'bacterium NLAE-zl-P68','species'),(1146562,49928,'bacterium NLAE-zl-P680','species'),(1146563,49928,'bacterium NLAE-zl-P681','species'),(1146564,49928,'bacterium NLAE-zl-P682','species'),(1146565,49928,'bacterium NLAE-zl-P683','species'),(1146566,49928,'bacterium NLAE-zl-P684','species'),(1146567,49928,'bacterium NLAE-zl-P685','species'),(1146568,49928,'bacterium NLAE-zl-P686','species'),(1146569,49928,'bacterium NLAE-zl-P687','species'),(1146570,49928,'bacterium NLAE-zl-P688','species'),(1146571,49928,'bacterium NLAE-zl-P689','species'),(1146572,49928,'bacterium NLAE-zl-P69','species'),(1146573,49928,'bacterium NLAE-zl-P690','species'),(1146574,49928,'bacterium NLAE-zl-P691','species'),(1146575,49928,'bacterium NLAE-zl-P692','species'),(1146576,49928,'bacterium NLAE-zl-P693','species'),(1146577,49928,'bacterium NLAE-zl-P694','species'),(1146578,49928,'bacterium NLAE-zl-P695','species'),(1146579,49928,'bacterium NLAE-zl-P696','species'),(1146580,49928,'bacterium NLAE-zl-P697','species'),(1146581,49928,'bacterium NLAE-zl-P698','species'),(1146582,49928,'bacterium NLAE-zl-P699','species'),(1146583,49928,'bacterium NLAE-zl-P7','species'),(1146584,49928,'bacterium NLAE-zl-P70','species'),(1146585,49928,'bacterium NLAE-zl-P700','species'),(1146586,49928,'bacterium NLAE-zl-P701','species'),(1146587,49928,'bacterium NLAE-zl-P702','species'),(1146588,49928,'bacterium NLAE-zl-P703','species'),(1146589,49928,'bacterium NLAE-zl-P704','species'),(1146590,49928,'bacterium NLAE-zl-P705','species'),(1146591,49928,'bacterium NLAE-zl-P706','species'),(1146592,49928,'bacterium NLAE-zl-P707','species'),(1146593,49928,'bacterium NLAE-zl-P708','species'),(1146594,49928,'bacterium NLAE-zl-P709','species'),(1146595,49928,'bacterium NLAE-zl-P71','species'),(1146596,49928,'bacterium NLAE-zl-P710','species'),(1146597,49928,'bacterium NLAE-zl-P711','species'),(1146598,49928,'bacterium NLAE-zl-P712','species'),(1146599,49928,'bacterium NLAE-zl-P713','species'),(1146600,49928,'bacterium NLAE-zl-P714','species'),(1146601,49928,'bacterium NLAE-zl-P715','species'),(1146602,49928,'bacterium NLAE-zl-P716','species'),(1146603,49928,'bacterium NLAE-zl-P717','species'),(1146604,49928,'bacterium NLAE-zl-P718','species'),(1146605,49928,'bacterium NLAE-zl-P719','species'),(1146606,49928,'bacterium NLAE-zl-P72','species'),(1146607,49928,'bacterium NLAE-zl-P720','species'),(1146608,49928,'bacterium NLAE-zl-P721','species'),(1146609,49928,'bacterium NLAE-zl-P722','species'),(1146610,49928,'bacterium NLAE-zl-P723','species'),(1146611,49928,'bacterium NLAE-zl-P724','species'),(1146612,49928,'bacterium NLAE-zl-P725','species'),(1146613,49928,'bacterium NLAE-zl-P726','species'),(1146614,49928,'bacterium NLAE-zl-P727','species'),(1146615,49928,'bacterium NLAE-zl-P728','species'),(1146616,49928,'bacterium NLAE-zl-P729','species'),(1146617,49928,'bacterium NLAE-zl-P73','species'),(1146618,49928,'bacterium NLAE-zl-P730','species'),(1146619,49928,'bacterium NLAE-zl-P731','species'),(1146620,49928,'bacterium NLAE-zl-P732','species'),(1146621,49928,'bacterium NLAE-zl-P733','species'),(1146622,49928,'bacterium NLAE-zl-P734','species'),(1146623,49928,'bacterium NLAE-zl-P735','species'),(1146624,49928,'bacterium NLAE-zl-P736','species'),(1146625,49928,'bacterium NLAE-zl-P737','species'),(1146626,49928,'bacterium NLAE-zl-P738','species'),(1146627,49928,'bacterium NLAE-zl-P739','species'),(1146628,49928,'bacterium NLAE-zl-P74','species'),(1146629,49928,'bacterium NLAE-zl-P740','species'),(1146630,49928,'bacterium NLAE-zl-P741','species'),(1146631,49928,'bacterium NLAE-zl-P742','species'),(1146632,49928,'bacterium NLAE-zl-P743','species'),(1146633,49928,'bacterium NLAE-zl-P744','species'),(1146634,49928,'bacterium NLAE-zl-P745','species'),(1146635,49928,'bacterium NLAE-zl-P746','species'),(1146636,49928,'bacterium NLAE-zl-P747','species'),(1146637,49928,'bacterium NLAE-zl-P748','species'),(1146638,49928,'bacterium NLAE-zl-P749','species'),(1146639,49928,'bacterium NLAE-zl-P75','species'),(1146640,49928,'bacterium NLAE-zl-P750','species'),(1146641,49928,'bacterium NLAE-zl-P751','species'),(1146642,49928,'bacterium NLAE-zl-P752','species'),(1146643,49928,'bacterium NLAE-zl-P753','species'),(1146644,49928,'bacterium NLAE-zl-P754','species'),(1146645,49928,'bacterium NLAE-zl-P755','species'),(1146646,49928,'bacterium NLAE-zl-P756','species'),(1146647,49928,'bacterium NLAE-zl-P757','species'),(1146648,49928,'bacterium NLAE-zl-P758','species'),(1146649,49928,'bacterium NLAE-zl-P759','species'),(1146650,49928,'bacterium NLAE-zl-P76','species'),(1146651,49928,'bacterium NLAE-zl-P760','species'),(1146652,49928,'bacterium NLAE-zl-P761','species'),(1146653,49928,'bacterium NLAE-zl-P762','species'),(1146654,49928,'bacterium NLAE-zl-P763','species'),(1146655,49928,'bacterium NLAE-zl-P764','species'),(1146656,49928,'bacterium NLAE-zl-P765','species'),(1146657,49928,'bacterium NLAE-zl-P766','species'),(1146658,49928,'bacterium NLAE-zl-P767','species'),(1146659,49928,'bacterium NLAE-zl-P768','species'),(1146660,49928,'bacterium NLAE-zl-P769','species'),(1146661,49928,'bacterium NLAE-zl-P77','species'),(1146662,49928,'bacterium NLAE-zl-P770','species'),(1146663,49928,'bacterium NLAE-zl-P771','species'),(1146664,49928,'bacterium NLAE-zl-P772','species'),(1146665,49928,'bacterium NLAE-zl-P773','species'),(1146666,49928,'bacterium NLAE-zl-P774','species'),(1146667,49928,'bacterium NLAE-zl-P775','species'),(1146668,49928,'bacterium NLAE-zl-P776','species'),(1146669,49928,'bacterium NLAE-zl-P777','species'),(1146670,49928,'bacterium NLAE-zl-P778','species'),(1146671,49928,'bacterium NLAE-zl-P779','species'),(1146672,49928,'bacterium NLAE-zl-P78','species'),(1146673,49928,'bacterium NLAE-zl-P780','species'),(1146674,49928,'bacterium NLAE-zl-P781','species'),(1146675,49928,'bacterium NLAE-zl-P782','species'),(1146676,49928,'bacterium NLAE-zl-P783','species'),(1146677,49928,'bacterium NLAE-zl-P784','species'),(1146678,49928,'bacterium NLAE-zl-P785','species'),(1146679,49928,'bacterium NLAE-zl-P786','species'),(1146680,49928,'bacterium NLAE-zl-P787','species'),(1146681,49928,'bacterium NLAE-zl-P788','species'),(1146682,49928,'bacterium NLAE-zl-P789','species'),(1146683,49928,'bacterium NLAE-zl-P790','species'),(1146684,49928,'bacterium NLAE-zl-P791','species'),(1146685,49928,'bacterium NLAE-zl-P792','species'),(1146686,49928,'bacterium NLAE-zl-P793','species'),(1146687,49928,'bacterium NLAE-zl-P794','species'),(1146688,49928,'bacterium NLAE-zl-P795','species'),(1146689,49928,'bacterium NLAE-zl-P796','species'),(1146690,49928,'bacterium NLAE-zl-P797','species'),(1146691,49928,'bacterium NLAE-zl-P798','species'),(1146692,49928,'bacterium NLAE-zl-P799','species'),(1146693,49928,'bacterium NLAE-zl-P8','species'),(1146694,49928,'bacterium NLAE-zl-P80','species'),(1146695,49928,'bacterium NLAE-zl-P800','species'),(1146696,49928,'bacterium NLAE-zl-P801','species'),(1146697,49928,'bacterium NLAE-zl-P802','species'),(1146698,49928,'bacterium NLAE-zl-P803','species'),(1146699,49928,'bacterium NLAE-zl-P804','species'),(1146700,49928,'bacterium NLAE-zl-P805','species'),(1146701,49928,'bacterium NLAE-zl-P806','species'),(1146702,49928,'bacterium NLAE-zl-P807','species'),(1146703,49928,'bacterium NLAE-zl-P808','species'),(1146704,49928,'bacterium NLAE-zl-P809','species'),(1146705,49928,'bacterium NLAE-zl-P81','species'),(1146706,49928,'bacterium NLAE-zl-P810','species'),(1146707,49928,'bacterium NLAE-zl-P811','species'),(1146708,49928,'bacterium NLAE-zl-P812','species'),(1146709,49928,'bacterium NLAE-zl-P813','species'),(1146710,49928,'bacterium NLAE-zl-P815','species'),(1146711,49928,'bacterium NLAE-zl-P816','species'),(1146712,49928,'bacterium NLAE-zl-P817','species'),(1146713,49928,'bacterium NLAE-zl-P818','species'),(1146714,49928,'bacterium NLAE-zl-P819','species'),(1146715,49928,'bacterium NLAE-zl-P82','species'),(1146716,49928,'bacterium NLAE-zl-P820','species'),(1146717,49928,'bacterium NLAE-zl-P821','species'),(1146718,49928,'bacterium NLAE-zl-P822','species'),(1146719,49928,'bacterium NLAE-zl-P823','species'),(1146720,49928,'bacterium NLAE-zl-P824','species'),(1146721,49928,'bacterium NLAE-zl-P825','species'),(1146722,49928,'bacterium NLAE-zl-P826','species'),(1146723,49928,'bacterium NLAE-zl-P827','species'),(1146724,49928,'bacterium NLAE-zl-P828','species'),(1146725,49928,'bacterium NLAE-zl-P829','species'),(1146726,49928,'bacterium NLAE-zl-P83','species'),(1146727,49928,'bacterium NLAE-zl-P830','species'),(1146728,49928,'bacterium NLAE-zl-P831','species'),(1146729,49928,'bacterium NLAE-zl-P832','species'),(1146730,49928,'bacterium NLAE-zl-P833','species'),(1146731,49928,'bacterium NLAE-zl-P834','species'),(1146732,49928,'bacterium NLAE-zl-P835','species'),(1146733,49928,'bacterium NLAE-zl-P836','species'),(1146734,49928,'bacterium NLAE-zl-P837','species'),(1146735,49928,'bacterium NLAE-zl-P838','species'),(1146736,49928,'bacterium NLAE-zl-P84','species'),(1146737,49928,'bacterium NLAE-zl-P840','species'),(1146738,49928,'bacterium NLAE-zl-P841','species'),(1146739,49928,'bacterium NLAE-zl-P842','species'),(1146740,49928,'bacterium NLAE-zl-P843','species'),(1146741,49928,'bacterium NLAE-zl-P844','species'),(1146742,49928,'bacterium NLAE-zl-P845','species'),(1146743,49928,'bacterium NLAE-zl-P846','species'),(1146744,49928,'bacterium NLAE-zl-P847','species'),(1146745,49928,'bacterium NLAE-zl-P848','species'),(1146746,49928,'bacterium NLAE-zl-P849','species'),(1146747,49928,'bacterium NLAE-zl-P85','species'),(1146748,49928,'bacterium NLAE-zl-P850','species'),(1146749,49928,'bacterium NLAE-zl-P851','species'),(1146750,49928,'bacterium NLAE-zl-P852','species'),(1146751,49928,'bacterium NLAE-zl-P853','species'),(1146752,49928,'bacterium NLAE-zl-P854','species'),(1146753,49928,'bacterium NLAE-zl-P855','species'),(1146754,49928,'bacterium NLAE-zl-P856','species'),(1146755,49928,'bacterium NLAE-zl-P857','species'),(1146756,49928,'bacterium NLAE-zl-P858','species'),(1146757,49928,'bacterium NLAE-zl-P859','species'),(1146758,49928,'bacterium NLAE-zl-P86','species'),(1146759,49928,'bacterium NLAE-zl-P860','species'),(1146760,49928,'bacterium NLAE-zl-P861','species'),(1146761,49928,'bacterium NLAE-zl-P862','species'),(1146762,49928,'bacterium NLAE-zl-P863','species'),(1146763,49928,'bacterium NLAE-zl-P864','species'),(1146764,49928,'bacterium NLAE-zl-P865','species'),(1146765,49928,'bacterium NLAE-zl-P866','species'),(1146766,49928,'bacterium NLAE-zl-P867','species'),(1146767,49928,'bacterium NLAE-zl-P868','species'),(1146768,49928,'bacterium NLAE-zl-P869','species'),(1146769,49928,'bacterium NLAE-zl-P87','species'),(1146770,49928,'bacterium NLAE-zl-P870','species'),(1146771,49928,'bacterium NLAE-zl-P871','species'),(1146772,49928,'bacterium NLAE-zl-P872','species'),(1146773,49928,'bacterium NLAE-zl-P873','species'),(1146774,49928,'bacterium NLAE-zl-P874','species'),(1146775,49928,'bacterium NLAE-zl-P875','species'),(1146776,49928,'bacterium NLAE-zl-P876','species'),(1146777,49928,'bacterium NLAE-zl-P877','species'),(1146778,49928,'bacterium NLAE-zl-P878','species'),(1146779,49928,'bacterium NLAE-zl-P879','species'),(1146780,49928,'bacterium NLAE-zl-P88','species'),(1146781,49928,'bacterium NLAE-zl-P880','species'),(1146782,49928,'bacterium NLAE-zl-P881','species'),(1146783,49928,'bacterium NLAE-zl-P882','species'),(1146784,49928,'bacterium NLAE-zl-P883','species'),(1146785,49928,'bacterium NLAE-zl-P884','species'),(1146786,49928,'bacterium NLAE-zl-P885','species'),(1146787,49928,'bacterium NLAE-zl-P886','species'),(1146788,49928,'bacterium NLAE-zl-P887','species'),(1146789,49928,'bacterium NLAE-zl-P888','species'),(1146790,49928,'bacterium NLAE-zl-P889','species'),(1146791,49928,'bacterium NLAE-zl-P89','species'),(1146792,49928,'bacterium NLAE-zl-P890','species'),(1146793,49928,'bacterium NLAE-zl-P891','species'),(1146794,49928,'bacterium NLAE-zl-P892','species'),(1146795,49928,'bacterium NLAE-zl-P893','species'),(1146796,49928,'bacterium NLAE-zl-P894','species'),(1146797,49928,'bacterium NLAE-zl-P895','species'),(1146798,49928,'bacterium NLAE-zl-P896','species'),(1146799,49928,'bacterium NLAE-zl-P897','species'),(1146800,49928,'bacterium NLAE-zl-P898','species'),(1146801,49928,'bacterium NLAE-zl-P899','species'),(1146802,49928,'bacterium NLAE-zl-P90','species'),(1146803,49928,'bacterium NLAE-zl-P900','species'),(1146804,49928,'bacterium NLAE-zl-P901','species'),(1146805,49928,'bacterium NLAE-zl-P902','species'),(1146806,49928,'bacterium NLAE-zl-P903','species'),(1146807,49928,'bacterium NLAE-zl-P904','species'),(1146808,49928,'bacterium NLAE-zl-P905','species'),(1146809,49928,'bacterium NLAE-zl-P906','species'),(1146810,49928,'bacterium NLAE-zl-P907','species'),(1146811,49928,'bacterium NLAE-zl-P908','species'),(1146812,49928,'bacterium NLAE-zl-P909','species'),(1146813,49928,'bacterium NLAE-zl-P91','species'),(1146814,49928,'bacterium NLAE-zl-P910','species'),(1146815,49928,'bacterium NLAE-zl-P911','species'),(1146816,49928,'bacterium NLAE-zl-P912','species'),(1146817,49928,'bacterium NLAE-zl-P913','species'),(1146818,49928,'bacterium NLAE-zl-P914','species'),(1146819,49928,'bacterium NLAE-zl-P915','species'),(1146820,49928,'bacterium NLAE-zl-P916','species'),(1146821,49928,'bacterium NLAE-zl-P917','species'),(1146822,49928,'bacterium NLAE-zl-P918','species'),(1146823,49928,'bacterium NLAE-zl-P919','species'),(1146824,49928,'bacterium NLAE-zl-P920','species'),(1146825,49928,'bacterium NLAE-zl-P921','species'),(1146826,49928,'bacterium NLAE-zl-P922','species'),(1146827,49928,'bacterium NLAE-zl-P923','species'),(1146828,49928,'bacterium NLAE-zl-P924','species'),(1146829,49928,'bacterium NLAE-zl-P925','species'),(1146830,49928,'bacterium NLAE-zl-P93','species'),(1146831,49928,'bacterium NLAE-zl-P94','species'),(1146832,49928,'bacterium NLAE-zl-P95','species'),(1146833,49928,'bacterium NLAE-zl-P96','species'),(1146834,49928,'bacterium NLAE-zl-P97','species'),(1146835,49928,'bacterium NLAE-zl-P98','species'),(1146836,49928,'bacterium NLAE-zl-P99','species'),(1146837,49928,'bacterium NLAE-zl-P>137','species'),(1146838,49928,'bacterium NLAE-zl-c390','species'),(1146839,49928,'bacterium NLAE-zl-c593','species'),(1146840,49928,'bacterium NLAE-zl-c614','species'),(1146841,119042,'Vasilyevaea','genus'),(1146842,107465,'Teloschistales incertae sedis','no rank'),(1146843,88740,'Sipmaniella','genus'),(1146844,1146843,'Sipmaniella sulphureofusca','species'),(1146845,41295,'Dongia','genus'),(1146846,159987,'Natipusillaceae','family'),(1146847,366617,'Bat coronavirus M.daubentonii/UK/Wyt/962A','species'),(1146848,366617,'Bat coronavirus M.daubentonii/UK/Wyt/964Co','species'),(1146849,366617,'Bat coronavirus M.daubentonii/UK/Wyt/971Co','species'),(1146850,366617,'Bat coronavirus M.daubentonii/UK/Wyt/972A','species'),(1146851,366617,'Bat coronavirus M.daubentonii/UK/Wyt/991C','species'),(1146852,366617,'Bat coronavirus M.nattereri/UK/Sav/1088A','species'),(1146853,366617,'Bat coronavirus M.nattereri/UK/Sav/1089B','species'),(1146854,366617,'Bat coronavirus M.nattereri/UK/Sav/1091C','species'),(1146855,366617,'Bat coronavirus M.nattereri/UK/Sav/1092B','species'),(1146856,366617,'Bat coronavirus M.nattereri/UK/Sav/1095A','species'),(1146857,366617,'Bat coronavirus M.nattereri/UK/Sav/1106A','species'),(1146858,366617,'Bat coronavirus M.nattereri/UK/Sav/1108A','species'),(1146859,366617,'Bat coronavirus M.nattereri/UK/Wyt/1011A','species'),(1146860,366617,'Bat coronavirus M.nattereri/UK/Wyt/1012B','species'),(1146861,366617,'Bat coronavirus M.nattereri/UK/Wyt/1018A','species'),(1146862,366617,'Bat coronavirus M.nattereri/UK/Wyt/1019A','species'),(1146863,366617,'Bat coronavirus M.nattereri/UK/Wyt/1020A','species'),(1146864,366617,'Bat coronavirus M.nattereri/UK/Wyt/1023A','species'),(1146865,224471,'Rivibacter','genus'),(1146866,1146865,'environmental samples','no rank'),(1146867,1146866,'uncultured Rivibacter sp.','species'),(1146868,1145345,'environmental samples','no rank'),(1146869,1146868,'uncultured Bauldia sp.','species'),(1146870,1146841,'environmental samples','no rank'),(1146871,1146870,'uncultured Vasilyevaea sp.','species'),(1146872,100953,'Snake adenovirus A','species'),(1146873,10509,'Murine adenovirus B','species'),(1146874,10509,'Bat adenovirus B','species'),(1146875,10552,'Turkey adenovirus B','species'),(1146876,129876,'Great tit adenovirus A','species'),(1146877,10509,'Bat adenovirus A','species'),(1146878,160048,'Dendrophthoe lanosa','species'),(1146879,227898,'Macrosolen brandisianus','species'),(1146880,227900,'Scurrula atropurpurea','species'),(1146881,61508,'Persicaria maculata','species'),(1146882,287,'Pseudomonas aeruginosa PAHM4','no rank'),(1146883,138336,'Blastococcus saxobsidens DD2','no rank'),(1146884,5506,'Fusarium sp. MA2','species'),(1146885,5073,'Penicillium sp. KP1','species'),(1146886,5543,'Trichoderma sp. KP2','species'),(1146887,5062,'Aspergillus oryzae RIB326','no rank'),(1146888,67912,'Sirodotia goebelii','species'),(1146889,67912,'Sirodotia aff. huillensis','species'),(1146890,44249,'Paenibacillus sp. YIM 110206','species'),(1146891,1386,'Bacillus sp. JC124','species'),(1146892,1060,'Rhodobacter sp. JA744','species'),(1146893,1060,'Rhodobacter sp. JA745','species'),(1146899,1386,'Bacillus sp. QS6','species'),(1146900,1386,'Bacillus sp. QS11','species'),(1146901,1386,'Bacillus sp. QS13','species'),(1146902,1386,'Bacillus sp. QS17','species'),(1146903,41364,'Scolopendra cretica','species'),(1146904,49928,'bacterium endosymbiont of Otiorhynchus armadillo','species'),(1146905,49928,'bacterium endosymbiont of Otiorhynchus rugosostriatus','species'),(1146906,49928,'bacterium endosymbiont of Otiorhynchus salicicola','species'),(1146907,114295,'Rickettsia endosymbiont of Otiorhynchus rugosostriatus','species'),(1146908,114295,'Rickettsia endosymbiont of Otiorhynchus sulcatus','species'),(1146909,114295,'Rickettsia endosymbiont of Otiorhynchus armadillo','species'),(1146910,114295,'Rickettsia endosymbiont of Otiorhynchus salicicola','species'),(1146911,49928,'bacterium endosmybiont of Otiorhynchus armadillo','species'),(1146912,49928,'bacterium endosmybiont of Otiorhynchus sulcatus','species'),(1146913,49928,'bacterium endosymbiont of Otiorhynchus sulcatus','species'),(1146914,469,'Acinetobacter sp. PAM-4','species'),(1146915,1386,'Bacillus sp. PAM-1','species'),(1146916,1386,'Bacillus sp. PAM-2','species'),(1146917,1386,'Bacillus sp. PAM-5','species'),(1146918,1386,'Bacillus sp. PAM-6','species'),(1146919,528,'Ochrobactrum sp. PAM-3','species'),(1146921,953,'Wolbachia endosymbiont of Luciola lusitanica','species'),(1146923,867468,'Pilosocereus aureispinus','species'),(1146924,867468,'Pilosocereus aurisetus','species'),(1146925,867468,'Pilosocereus vilaboensis','species'),(1146926,222,'Achromobacter sp. BS57','species'),(1146927,1663,'Arthrobacter sp. BS2','species'),(1146928,1696,'Brevibacterium sp. BS3','species'),(1146929,256818,'Gulosibacter sp. BS38','species'),(1146930,33882,'Microbacterium sp. BS9','species'),(1146931,179445,'Elodia','genus'),(1146932,1146931,'Elodia flavipalpis','species'),(1146933,42485,'Phenacogrammus polli','species'),(1146934,73036,'Rotavirus A Hu/BEL/F01322/2009/G3P[6]','no rank'),(1146935,73036,'Rotavirus A Hu/BEL/F01498/2009/G3P[6]','no rank'),(1146936,73034,'Rotavirus A Hu/USA/06-242/2006/G2P[6]','no rank'),(1146949,12912,'Acanthurus polyzona','species'),(1146950,150257,'Amblyeleotris diagonalis','species'),(1146951,166730,'Amblygobius sphynx','species'),(1146952,556234,'Anarchias seychellensis','species'),(1146953,512331,'Archamia flavofasciata','species'),(1146954,879711,'Blenniella gibbifrons','species'),(1146955,879711,'Blenniella periophthalmus','species'),(1146956,1147766,'Callionymus delicatulus','species'),(1146957,223138,'Canthigaster natalensis','species'),(1146958,274727,'Caracanthus madagascariensis','species'),(1146959,274727,'Caracanthus unipinna','species'),(1146960,91742,'Cephalopholis spiloparaea','species'),(1146961,490317,'Cheilodipterus quinquelineatus','species'),(1146962,7942,'Conger cinereus','species'),(1146964,161447,'Corythoichthys amplexus','species'),(1146965,161447,'Corythoichthys flavofasciatus','species'),(1146966,57795,'Entomacrodus epalzeocheilos','species'),(1146967,166746,'Eviota distigma','species'),(1146968,166746,'Eviota indica','species'),(1146969,150299,'Gobiodon prolixus','species'),(1146970,475180,'Gymnapogon africanus','species'),(1146971,121281,'Gymnothorax fuscomaculatus','species'),(1146972,997023,'Herklotsichthys spilurus','species'),(1146973,587054,'Istiblennius bellus','species'),(1146974,139720,'Kaupichthys diodontus','species'),(1146975,152544,'Meiacanthus mossambicus','species'),(1146976,47699,'Myripristis hexagona','species'),(1146977,463599,'Pempheris mangula','species'),(1146978,270569,'Plesiops coeruleolineatus','species'),(1146979,166756,'Priolepis inhaca','species'),(1146980,270577,'Pseudanthias evansi','species'),(1146981,280672,'Pseudochromis kristinae','species'),(1146982,280672,'Pseudochromis madagascariensis','species'),(1146983,280672,'Pseudochromis tauberae','species'),(1146984,47707,'Sargocentron violaceum','species'),(1146985,59660,'Scarus scaber','species'),(1146986,274701,'Scorpaenodes kelloggi','species'),(1146987,274701,'Scorpaenodes parvipinnis','species'),(1146988,163119,'Scorpaenopsis gibbosa','species'),(1146989,163119,'Scorpaenopsis longispina','species'),(1146990,991003,'Sebastapistes tinkhami','species'),(1146991,81391,'Synodus dermatogenys','species'),(1146992,498270,'Trimma macrophthalma','species'),(1146993,498270,'Trimma mendelssohni','species'),(1146994,150331,'Valenciennea parva','species'),(1146995,75045,'Zebrasoma desjardinii','species'),(1146996,67475,'Haslea karadagensis','species'),(1146997,67475,'Haslea sp. VL-2012','species'),(1146998,945780,'Synechocystis salina HelwanI','no rank'),(1146999,421780,'Craspedosoma','genus'),(1147000,1146999,'Craspedosoma rawlinsii','species'),(1147001,1147000,'Craspedosoma rawlinsii alemannicum','subspecies'),(1147002,1146999,'Craspedosoma taurinorum','species'),(1147003,421780,'Rhymogona','genus'),(1147004,1147003,'Rhymogona alemannica','species'),(1147005,1147003,'Rhymogona cervina','species'),(1147006,1147003,'Rhymogona serrata','species'),(1147007,421780,'Ochogona','genus'),(1147008,1147007,'Ochogona regale','species'),(1147009,421778,'Melogona','genus'),(1147010,1147009,'Melogona transsilvanica','species'),(1147011,1147009,'Melogona voigti','species'),(1147012,85711,'Geoglomeris','genus'),(1147013,1147012,'Geoglomeris subterranea','species'),(1147014,1008830,'Allajulus groedensis','species'),(1147016,1008860,'Leptoiulus simplex','species'),(1147017,1008820,'Megaphyllum projectum kochi','subspecies'),(1147018,52423,'Megaphyllum unilineatum','species'),(1147019,1008863,'Ommatoiulus rutilans','species'),(1147020,61983,'Polydesmus denticulatus','species'),(1147021,61983,'Polydesmus cf. edentulus BOLD:AAV7819','species'),(1147022,61983,'Polydesmus monticola','species'),(1147023,118465,'Geophilus alpinus','species'),(1147024,7551,'Lithobius aeruginosus','species'),(1147025,7551,'Lithobius austriacus','species'),(1147026,7551,'Lithobius calcaratus','species'),(1147027,7551,'Lithobius crassipes','species'),(1147028,7551,'Lithobius curtipes','species'),(1147029,7551,'Lithobius pelidnus','species'),(1147030,7551,'Lithobius tenebrosus','species'),(1147031,7551,'Lithobius valesiacus','species'),(1147032,126944,'Schendyla','genus'),(1147033,1147032,'Schendyla nemorensis','species'),(1147034,1280,'Staphylococcus aureus PM1','no rank'),(1147036,662,'Vibrio sp. E201212','species'),(1147041,224715,'Etrumeus acuminatus','species'),(1147042,196894,'Staphylococcus phage StB12','species'),(1147043,196894,'Staphylococcus phage StB20','species'),(1147044,196894,'Staphylococcus phage StB27','species'),(1147045,143629,'Paroedura sp. Scant697','species'),(1147046,143629,'Paroedura sp. tg1062','species'),(1147047,143629,'Paroedura sp. tg1064','species'),(1147048,119210,'Influenza A virus (A/Nizhniy Novgorod/668/2008(H3N2))','no rank'),(1147049,119210,'Influenza A virus (A/Astrahan/10/2007(H3N2))','no rank'),(1147050,638295,'Apogon caudicinctus','species'),(1147051,638295,'Apogon coccineus','species'),(1147052,48479,'soil bacterium enrichment culture clone AHTMPRD23','species'),(1147053,48479,'soil bacterium enrichment culture clone AHTMPRP23','species'),(1147054,48479,'soil bacterium enrichment culture clone AMBMPRD2','species'),(1147055,48479,'soil bacterium enrichment culture clone AMBMPRD20','species'),(1147056,48479,'soil bacterium enrichment culture clone AMBMPRD29','species'),(1147057,48479,'soil bacterium enrichment culture clone AMBMPRD7','species'),(1147058,48479,'soil bacterium enrichment culture clone AMBMPRP8','species'),(1147059,48479,'soil bacterium enrichment culture clone AOBMPRD9','species'),(1147060,48479,'soil bacterium enrichment culture clone AOBMPRP13','species'),(1147061,48479,'soil bacterium enrichment culture clone AOBMPRP14','species'),(1147062,48479,'soil bacterium enrichment culture clone AOBMPRP15','species'),(1147063,48479,'soil bacterium enrichment culture clone AOBMPRP2','species'),(1147064,48479,'soil bacterium enrichment culture clone AOBMPRP3','species'),(1147065,48479,'soil bacterium enrichment culture clone AOBMPRP8','species'),(1147066,48479,'soil bacterium enrichment culture clone BCONMPRP2','species'),(1147067,48479,'soil bacterium enrichment culture clone BCONMPRP3','species'),(1147068,48479,'soil bacterium enrichment culture clone BCONMPRP4','species'),(1147069,48479,'soil bacterium enrichment culture clone BUNVGMPRP5','species'),(1147070,48479,'soil bacterium enrichment culture clone BUNVGMPRP6','species'),(1147071,48479,'soil bacterium enrichment culture clone KAVGMPRP3','species'),(1147072,48479,'soil bacterium enrichment culture clone KAVGMPRP6','species'),(1147073,48479,'soil bacterium enrichment culture clone KCONMPRP6','species'),(1147074,48479,'soil bacterium enrichment culture clone KCONMPRP7','species'),(1147075,48479,'soil bacterium enrichment culture clone KUNVGMPP2','species'),(1147076,48479,'soil bacterium enrichment culture clone KUNVGMPRP3','species'),(1147078,475176,'Apogonichthys','genus'),(1147079,1147078,'Apogonichthys ocellatus','species'),(1147080,334372,'Dinematichthys','genus'),(1147081,1147080,'Dinematichthys iluocoeteoides','species'),(1147082,703914,'Enchelyurus','genus'),(1147083,1147082,'Enchelyurus kraussii','species'),(1147084,703913,'Exallias','genus'),(1147085,1147084,'Exallias brevis','species'),(1147086,475176,'Foa','genus'),(1147087,1147086,'Foa brachygramma','species'),(1147088,181392,'Carapus sp. BOLD:AAW8146','species'),(1147089,130720,'Enneapterygius sp. BOLD:AAT9889','species'),(1147090,151724,'Fusigobius sp. BOLD:AAU4384','species'),(1147091,475180,'Gymnapogon sp. BOLD:AAY2588','species'),(1147092,121281,'Gymnothorax sp. 3 NH-2012','species'),(1147093,386311,'Monotaxis sp. SBF292-11','species'),(1147094,196896,'Enterobacteria phage vB_KleM-RaK2','species'),(1147095,84607,'Agrocybe pediades var. pediades','varietas'),(1147096,5399,'Agrocybe cf. ochracea LE 202260','species'),(1147098,84607,'Agrocybe pediades f. bispora','forma'),(1147099,5399,'Agrocybe subpediades','species'),(1147100,5399,'Agrocybe sp. LE 11405','species'),(1147101,5399,'Agrocybe arenicola','species'),(1147102,30648,'unclassified Dipodidae','no rank'),(1147103,1147102,'Dipodidae sp. ETBM022-11','species'),(1147104,6944,'Ixodes sp. ETBM026-11','species'),(1147105,9665,'Mustela sp. BOLD:AAC0892','species'),(1147106,10040,'Peromyscus sp. BOLD:AAA3869','species'),(1147107,214506,'Glomeromycetes incertae sedis','no rank'),(1147108,1197913,'Intraornatospora intraornata','species'),(1147109,1197914,'Paradentiscutata baiana','species'),(1147110,1197914,'Paradentiscutata maritima','species'),(1147111,5506,'Fusarium sp. NRRL 54722','species'),(1147112,5506,'Fusarium sp. NRRL 54723','species'),(1147113,5506,'Fusarium sp. NRRL 54724','species'),(1147114,5506,'Fusarium sp. NRRL 54725','species'),(1147115,5506,'Fusarium sp. NRRL 54726','species'),(1147116,5506,'Fusarium sp. NRRL 54727','species'),(1147117,5506,'Fusarium sp. NRRL 54728','species'),(1147118,29278,'Cloning vector pJKPN','species'),(1147119,1298588,'Phaeoseptum aquaticum','species'),(1147120,682063,'Kalmusia ebuli','species'),(1147121,231054,'uncultured Rhizophagus','species'),(1147122,231054,'uncultured Funneliformis','species'),(1147123,44258,'Caloramator sp. USBA A','species'),(1147124,29278,'Recombination vector pWY121','species'),(1147125,29278,'Cloning vector pQRBL','species'),(1147126,499191,'Norovirus Hu/GII.1/Ascension208/2010/USA','no rank'),(1147127,666,'Vibrio cholerae 2011EL-301','no rank'),(1147128,1684,'Bifidobacterium asteroides PRL2011','no rank'),(1147129,56112,'Dehalobacter sp. DCA','species'),(1147130,44283,'Pasteurella multocida subsp. multocida str. HB03','no rank'),(1147131,106654,'Acinetobacter nosocomialis 28F','no rank'),(1147132,48296,'Acinetobacter pittii 42F','no rank'),(1147133,6116,'Metridium senile fimbriatum','subspecies'),(1147134,286,'Pseudomonas sp. A3(2012)','species'),(1147135,3990,'Euphorbia coniosperma','species'),(1147136,39509,'Agave schottii','species'),(1147137,196894,'Clostridium phage phi8074-B1','species'),(1147139,627479,'Enterobacter phage phiKDA1','species'),(1147140,196894,'Salmonella phage SPN3UB','species'),(1147141,196894,'Mycobacterium phage Spartacus','species'),(1147142,196894,'Enterobacteria phage HK578','species'),(1147143,335795,'Enterobacteria phage HK140','species'),(1147144,335795,'Enterobacteria phage HK225','species'),(1147145,335795,'Enterobacteria phage HK446','species'),(1147146,335795,'Enterobacteria phage HK630','species'),(1147147,335795,'Enterobacteria phage HK633','species'),(1147148,335795,'Enterobacteria phage HK629','species'),(1147149,335795,'Enterobacteria phage mEp043 c-1','species'),(1147150,335795,'Enterobacteria phage mEp235','species'),(1147151,335795,'Enterobacteria phage mEp237','species'),(1147152,335795,'Enterobacteria phage mEp460','species'),(1147153,335795,'Enterobacteria phage mEpX1','species'),(1147154,335795,'Enterobacteria phage mEpX2','species'),(1147155,355245,'Enterobacteria phage vB_EcoS_Rogue1','species'),(1147156,335795,'Enterobacterial phage mEp213','species'),(1147157,335795,'Enterobacterial phage mEp234','species'),(1147158,335795,'Enterobacterial phage mEp390','species'),(1147159,484508,'Ornithinibacillus scapharcae','species'),(1147160,11287,'Viral hemorrhagic septicemia virus Fil3','no rank'),(1147161,535026,'Bacillus subtilis subsp. subtilis 6051-HGW','no rank'),(1147162,221817,'Oceanospirillaceae bacterium WF-S','species'),(1147163,562,'Escherichia coli TW10470','no rank'),(1147164,562,'Escherichia coli TW10481','no rank'),(1147165,562,'Escherichia coli TW10483','no rank'),(1147166,562,'Escherichia coli TW10484','no rank'),(1147167,562,'Escherichia coli TW10485','no rank'),(1147168,562,'Escherichia coli TW10491','no rank'),(1147169,562,'Escherichia coli TW10503','no rank'),(1147170,562,'Escherichia coli TW10512','no rank'),(1147171,562,'Escherichia coli TW10518','no rank'),(1147172,562,'Escherichia coli TW10519','no rank'),(1147173,562,'Escherichia coli TW10523','no rank'),(1147174,562,'Escherichia coli TW10526','no rank'),(1147175,562,'Escherichia coli TW10530','no rank'),(1147176,562,'Escherichia coli TW10537','no rank'),(1147177,562,'Escherichia coli TW10545','no rank'),(1147178,562,'Escherichia coli TW10547','no rank'),(1147179,562,'Escherichia coli TW10564','no rank'),(1147180,562,'Escherichia coli TW10568','no rank'),(1147181,562,'Escherichia coli TW10595','no rank'),(1147182,562,'Escherichia coli TW10619','no rank'),(1147183,562,'Escherichia coli TW10664','no rank'),(1147184,562,'Escherichia coli TW10738','no rank'),(1147185,562,'Escherichia coli TW10742','no rank'),(1147186,562,'Escherichia coli TW10747','no rank'),(1147187,562,'Escherichia coli TW10785','no rank'),(1147188,562,'Escherichia coli TW10818','no rank'),(1147189,562,'Escherichia coli TW10880','no rank'),(1147190,562,'Escherichia coli TW10894','no rank'),(1147191,562,'Escherichia coli TW10899','no rank'),(1147192,562,'Escherichia coli TW11606','no rank'),(1147193,562,'Escherichia coli TW11638','no rank'),(1147194,562,'Escherichia coli TW11651','no rank'),(1147195,562,'Escherichia coli TW11666','no rank'),(1147196,562,'Escherichia coli TW11685','no rank'),(1147197,562,'Escherichia coli TW11690','no rank'),(1147198,562,'Escherichia coli TW11694','no rank'),(1147199,562,'Escherichia coli TW11699','no rank'),(1147200,562,'Escherichia coli TW11704','no rank'),(1147201,562,'Escherichia coli TW11728','no rank'),(1147202,562,'Escherichia coli TW11737','no rank'),(1147203,562,'Escherichia coli TW11741','no rank'),(1147204,562,'Escherichia coli TW11756','no rank'),(1147205,562,'Escherichia coli TW11767','no rank'),(1147206,562,'Escherichia coli TW11786','no rank'),(1147207,562,'Escherichia coli TW11816','no rank'),(1147208,562,'Escherichia coli TW11833','no rank'),(1147209,562,'Escherichia coli TW11839','no rank'),(1147210,562,'Escherichia coli TW11890','no rank'),(1147211,562,'Escherichia coli TW11906','no rank'),(1147212,562,'Escherichia coli TW11917','no rank'),(1147213,562,'Escherichia coli TW11950','no rank'),(1147214,562,'Escherichia coli TW11951','no rank'),(1147215,562,'Escherichia coli TW11973','no rank'),(1147216,562,'Escherichia coli TW12001','no rank'),(1147217,562,'Escherichia coli TW12002','no rank'),(1147218,562,'Escherichia coli TW12009','no rank'),(1147219,562,'Escherichia coli TW12014','no rank'),(1147220,562,'Escherichia coli TW12019','no rank'),(1147221,562,'Escherichia coli TW12023','no rank'),(1147222,562,'Escherichia coli TW12033','no rank'),(1147223,562,'Escherichia coli TW12082','no rank'),(1147224,562,'Escherichia coli TW12086','no rank'),(1147225,562,'Escherichia coli TW12093','no rank'),(1147226,562,'Escherichia coli TW12101','no rank'),(1147227,562,'Escherichia coli TW14380','no rank'),(1147228,562,'Escherichia coli TW14390','no rank'),(1147229,562,'Escherichia coli TW14397','no rank'),(1147230,562,'Escherichia coli TW14406','no rank'),(1147231,562,'Escherichia coli TW14427','no rank'),(1147232,562,'Escherichia coli TW14435','no rank'),(1147233,562,'Escherichia coli TW14711','no rank'),(1147234,114044,'Chlorophyceae sp. LU15','species'),(1147235,114044,'Chlorophyceae sp. LU23','species'),(1147236,114044,'Chlorophyceae sp. LU26','species'),(1147237,114044,'Chlorophyceae sp. LU32','species'),(1147238,167233,'Trebouxiophyceae sp. LU17','species'),(1147239,3071,'Chlorella sp. LU18','species'),(1147240,3071,'Chlorella sp. LU28','species'),(1147241,138174,'Chlorosarcinopsis sp. LU30','species'),(1147242,3087,'Scenedesmus sp. LU20','species'),(1147243,3087,'Scenedesmus sp. LU25','species'),(1147244,3087,'Scenedesmus sp. LU27','species'),(1147245,3087,'Scenedesmus sp. LU29','species'),(1147246,3087,'Scenedesmus sp. LU31','species'),(1147247,49928,'bacterium fme08x93np403','species'),(1147248,49928,'bacterium fme08x93p393','species'),(1147249,49928,'bacterium fme08x93p395','species'),(1147250,49928,'bacterium fme08x93p401','species'),(1147251,49928,'bacterium fme08x93p407','species'),(1147252,49928,'bacterium fme08x94np450','species'),(1147253,49928,'bacterium fme08x94p427','species'),(1147254,49928,'bacterium fme08x94p430','species'),(1147255,49928,'bacterium fme08x94p433','species'),(1147256,49928,'bacterium fme08x94p436','species'),(1147257,49928,'bacterium fme08x94p440','species'),(1147258,49928,'bacterium fme08x94p441','species'),(1147259,49928,'bacterium fme08x95na486','species'),(1147260,49928,'bacterium fme08x95np453l','species'),(1147261,49928,'bacterium fme08x95np455','species'),(1147262,49928,'bacterium fme08x95np460','species'),(1147263,49928,'bacterium fme08x95np463','species'),(1147264,49928,'bacterium fme08x95np469ls','species'),(1147265,49928,'bacterium fme08x95np470','species'),(1147266,49928,'bacterium fme08x95np489','species'),(1147267,49928,'bacterium fme08x95np491','species'),(1147268,49928,'bacterium fme08x95np492','species'),(1147269,49928,'bacterium fme08x95np501es','species'),(1147270,49928,'bacterium fme08x95np505','species'),(1147271,49928,'bacterium fme08x95np507','species'),(1147272,49928,'bacterium fme08x95p451','species'),(1147273,49928,'bacterium fme08x95p457','species'),(1147274,49928,'bacterium fme08x95p459','species'),(1147275,49928,'bacterium fme08x95p461','species'),(1147276,49928,'bacterium fme08x95p468','species'),(1147277,49928,'bacterium fme08x95p493','species'),(1147278,49928,'bacterium fme08x95p495','species'),(1147279,49928,'bacterium fme08x95p512','species'),(1147280,49928,'bacterium fme08x96np518','species'),(1147281,49928,'bacterium fme08x96np522','species'),(1147282,49928,'bacterium fme08x96np530','species'),(1147283,49928,'bacterium fme08x96np55','species'),(1147284,49928,'bacterium fme08x96np555','species'),(1147285,49928,'bacterium fme08x96np560','species'),(1147286,49928,'bacterium fme08x96np566','species'),(1147287,49928,'bacterium fme08x96p520','species'),(1147288,49928,'bacterium fme08x96p521','species'),(1147289,49928,'bacterium fme08x96p532','species'),(1147290,49928,'bacterium fme08x96p536','species'),(1147291,49928,'bacterium fme08x96p543','species'),(1147292,49928,'bacterium fme08x96p550','species'),(1147293,49928,'bacterium fme08x96p561','species'),(1147294,49928,'bacterium fme08x96p565','species'),(1147295,49928,'bacterium fme08x96p572','species'),(1147296,49928,'bacterium fme09x22p158','species'),(1147297,49928,'bacterium fme09x22p162','species'),(1147298,49928,'bacterium fme09x22p164','species'),(1147299,49928,'bacterium fme09x22p165','species'),(1147300,49928,'bacterium fme09x22p166','species'),(1147301,49928,'bacterium fme09x22p174','species'),(1147302,49928,'bacterium fme09x22p177','species'),(1147303,49928,'bacterium fme09x23np326','species'),(1147304,49928,'bacterium fme09x23p193','species'),(1147305,49928,'bacterium fme09x23p195','species'),(1147306,49928,'bacterium fme09x23p199','species'),(1147307,49928,'bacterium fme09x23p205','species'),(1147308,49928,'bacterium fme09x23p334','species'),(1147309,49928,'bacterium fme09x23p370','species'),(1147310,49928,'bacterium fme09x24p118','species'),(1147311,49928,'bacterium fme09x24p122','species'),(1147312,49928,'bacterium fme09x24p125','species'),(1147313,49928,'bacterium fme09x24p228','species'),(1147314,49928,'bacterium fme09x24p231','species'),(1147315,49928,'bacterium fme09x24p261','species'),(1147316,49928,'bacterium fme09x25p140','species'),(1147317,49928,'bacterium fme09x25p142','species'),(1147318,49928,'bacterium fme09x26p188','species'),(1147319,49928,'bacterium fme09x26p189','species'),(1147320,49928,'bacterium fme09x26p190','species'),(1147321,49928,'bacterium fme09x26p22','species'),(1147322,49928,'bacterium fme09x26p23','species'),(1147323,49928,'bacterium fme09x26p247','species'),(1147324,49928,'bacterium fme09x26p249','species'),(1147325,49928,'bacterium fme09x26p297','species'),(1147326,49928,'bacterium fme09x26p298','species'),(1147327,49928,'bacterium fme09x26p299','species'),(1147328,49928,'bacterium fme09x26p50','species'),(1147329,49928,'bacterium fme09x26p51','species'),(1147330,49928,'bacterium fme09x26p52','species'),(1147331,49928,'bacterium fme09x26p53','species'),(1147332,49928,'bacterium fme09x26p54','species'),(1147333,49928,'bacterium fme09x26p97','species'),(1147334,49928,'bacterium fme09x26p99','species'),(1147335,49928,'bacterium fme09x27p103','species'),(1147336,49928,'bacterium fme09x27p110','species'),(1147337,49928,'bacterium fme09x27p253','species'),(1147338,49928,'bacterium fme09x27p277','species'),(1147339,49928,'bacterium fme09x27p278','species'),(1147340,49928,'bacterium fme09x27p279','species'),(1147341,49928,'bacterium fme09x27p281','species'),(1147342,49928,'bacterium fme09x27p285','species'),(1147343,49928,'bacterium fme09x27p286','species'),(1147344,49928,'bacterium fme09x27p70','species'),(1147345,49928,'bacterium fme09x27p73','species'),(1147346,49928,'bacterium fme09x27p75','species'),(1147347,49928,'bacterium fme09x27p77','species'),(1147348,49928,'bacterium fme09x27p78','species'),(1147349,49928,'bacterium fme09x27p79','species'),(1147350,49928,'bacterium fme09x28p130','species'),(1147351,49928,'bacterium fme09x28p132','species'),(1147352,49928,'bacterium fme09x28p137','species'),(1147353,49928,'bacterium fme09x28p138','species'),(1147354,49928,'bacterium fme09x28p139','species'),(1147355,49928,'bacterium fme09x28p234','species'),(1147356,49928,'bacterium fme09x28p235','species'),(1147357,49928,'bacterium fme09x28p236','species'),(1147358,49928,'bacterium fme09x28p237','species'),(1147359,49928,'bacterium fme09x28p238','species'),(1147360,49928,'bacterium fme09x28p239','species'),(1147361,49928,'bacterium fme09x28p241','species'),(1147362,49928,'bacterium fme09x28p242','species'),(1147363,49928,'bacterium fme09x28p243','species'),(1147364,49928,'bacterium fme09x28p244','species'),(1147365,49928,'bacterium fme09x28p245','species'),(1147366,49928,'bacterium fme09x28p246','species'),(1147367,49928,'bacterium fme09x28p300','species'),(1147368,49928,'bacterium fme09x28p301','species'),(1147369,49928,'bacterium fme09x28p302','species'),(1147370,49928,'bacterium fme09x28p307','species'),(1147371,49928,'bacterium fme09x41p153','species'),(1147372,49928,'bacterium fme09x41p154','species'),(1147373,49928,'bacterium fme09x42p92','species'),(1147374,49928,'bacterium fme09x42p93','species'),(1147375,49928,'bacterium fme09x42p94','species'),(1147376,49928,'bacterium fme09x42p95','species'),(1147377,49928,'bacterium fme09x43p15','species'),(1147378,49928,'bacterium fme09x44p69','species'),(1147379,49928,'bacterium fme09x51p308','species'),(1147380,49928,'bacterium fme09x51p309','species'),(1147381,49928,'bacterium fme09x51p313','species'),(1147382,49928,'bacterium fme09x51p314','species'),(1147383,49928,'bacterium fme09x51p316','species'),(1147384,49928,'bacterium fme09x51p81','species'),(1147385,49928,'bacterium fme09x51p86','species'),(1147386,49928,'bacterium fme09x51p90','species'),(1147387,49928,'bacterium fme09x52p317','species'),(1147388,49928,'bacterium fme09x52p318','species'),(1147389,49928,'bacterium fme09x52p319','species'),(1147390,49928,'bacterium fme09x52p59','species'),(1147391,49928,'bacterium fme09x52p62','species'),(1147392,49928,'bacterium fme09x52p66','species'),(1147393,49928,'bacterium fme09x53p27','species'),(1147394,49928,'bacterium fme09x53p31','species'),(1147395,49928,'bacterium fme09x53p34','species'),(1147396,49928,'bacterium fme09x53p35','species'),(1147397,49928,'bacterium fme09x53p39','species'),(1147398,49928,'bacterium nfme08x92p385','species'),(1147399,49928,'bacterium nfme08x92p387','species'),(1147400,49928,'bacterium nfme08x92p390','species'),(1147401,49928,'bacterium nfme09x12p2','species'),(1147402,49928,'bacterium nfme09x12p3','species'),(1147403,49928,'bacterium nfme09x13p207','species'),(1147404,49928,'bacterium nfme09x13p214','species'),(1147405,49928,'bacterium nfme09x14p9','species'),(1147406,49928,'bacterium nfme09x15p290','species'),(1147407,49928,'bacterium nfme09x15p291','species'),(1147408,49928,'bacterium nfme09x37p20','species'),(1147409,49928,'bacterium nfme09x71p1','species'),(1147410,49928,'bacterium nfme09x72p7','species'),(1147411,49928,'bacterium ocme08spr611','species'),(1147412,49928,'bacterium ocme08spr613','species'),(1147413,49928,'bacterium ocme08spr614','species'),(1147414,49928,'bacterium ocme08spr615','species'),(1147415,49928,'bacterium ocme08spr618','species'),(1147416,49928,'bacterium ocme08sprnp676','species'),(1147417,49928,'bacterium ocme08sprnp680','species'),(1147418,49928,'bacterium ocme08sprnp682','species'),(1147419,49928,'bacterium ocme08sprnp683','species'),(1147420,49928,'bacterium ocme08sprnp685','species'),(1147421,49928,'bacterium ocme08sprnp782','species'),(1147422,49928,'bacterium ocme08sprnp797','species'),(1147423,49928,'bacterium ocme08sprnp940','species'),(1147424,49928,'bacterium ocme08sprp595','species'),(1147425,49928,'bacterium ocme08sprp600','species'),(1147426,49928,'bacterium ocme08sprp674','species'),(1147427,49928,'bacterium ocme08sprp675','species'),(1147428,49928,'bacterium ocme08sprp687','species'),(1147429,49928,'bacterium ocme08sprp688','species'),(1147430,49928,'bacterium ocme08sprp757','species'),(1147431,49928,'bacterium ocme08sprp758','species'),(1147432,49928,'bacterium ocme08sprp759','species'),(1147433,49928,'bacterium ocme08sprp762','species'),(1147434,49928,'bacterium ocme08sprp766','species'),(1147435,49928,'bacterium ocme08sprp769','species'),(1147436,49928,'bacterium ocme08sprp773','species'),(1147437,49928,'bacterium ocme08sprp774','species'),(1147438,49928,'bacterium ocme08sprp775','species'),(1147439,49928,'bacterium ocme08sprp777','species'),(1147440,49928,'bacterium ocme08sprp781','species'),(1147441,49928,'bacterium ocme08sprp784','species'),(1147442,49928,'bacterium ocme08sprp788','species'),(1147443,49928,'bacterium ocme08sprp790','species'),(1147444,49928,'bacterium ocme08sprp791','species'),(1147445,49928,'bacterium ocme08sprp794','species'),(1147446,49928,'bacterium ocme08sprp800','species'),(1147447,49928,'bacterium ocme08sprp901','species'),(1147448,1763,'Mycobacterium sp. RCPA4 4D','species'),(1147449,2745,'Halomonas sp. RS17','species'),(1147450,1386,'Bacillus sp. C44','species'),(1147451,44249,'Paenibacillus sp. D3','species'),(1147452,33986,'Exiguobacterium sp. KNU1','species'),(1147453,49928,'thermophilic bacterium TP-2','species'),(1147454,49928,'thermophilic bacterium TP-3','species'),(1147455,129337,'Geobacillus sp. TP-1','species'),(1147456,129337,'Geobacillus sp. TP-4','species'),(1147457,119210,'Influenza A virus (A/Ontario/C1995/2010(H3N2))','no rank'),(1147458,119210,'Influenza A virus (A/Ontario/C37332/2011(H3N2))','no rank'),(1147459,119210,'Influenza A virus (A/Ontario/C4144/2011(H3N2))','no rank'),(1147460,119210,'Influenza A virus (A/Ontario/C432471/2010(H3N2))','no rank'),(1147461,119210,'Influenza A virus (A/Ontario/C526567/2010(H3N2))','no rank'),(1147462,119210,'Influenza A virus (A/Ontario/C537546/2010(H3N2))','no rank'),(1147463,119210,'Influenza A virus (A/Ontario/C543493/2010(H3N2))','no rank'),(1147464,119210,'Influenza A virus (A/Ontario/C575475/2010(H3N2))','no rank'),(1147465,119210,'Influenza A virus (A/Ontario/C575478/2010(H3N2))','no rank'),(1147466,119210,'Influenza A virus (A/Ontario/C575589/2010(H3N2))','no rank'),(1147467,119210,'Influenza A virus (A/Ontario/C575590/2010(H3N2))','no rank'),(1147468,119210,'Influenza A virus (A/Ontario/C575591/2010(H3N2))','no rank'),(1147469,119210,'Influenza A virus (A/Ontario/C582093/2010(H3N2))','no rank'),(1147470,119210,'Influenza A virus (A/Ontario/C582096/2010(H3N2))','no rank'),(1147471,119210,'Influenza A virus (A/Ontario/C582144/2010(H3N2))','no rank'),(1147472,119210,'Influenza A virus (A/Ontario/C5828/2011(H3N2))','no rank'),(1147473,119210,'Influenza A virus (A/Ontario/C610464/2010(H3N2))','no rank'),(1147474,119210,'Influenza A virus (A/Ontario/C627683/2010(H3N2))','no rank'),(1147475,119210,'Influenza A virus (A/Ontario/C653602/2011(H3N2))','no rank'),(1147476,119210,'Influenza A virus (A/Ontario/C687408/2010(H3N2))','no rank'),(1147477,119210,'Influenza A virus (A/Ontario/C687409/2010(H3N2))','no rank'),(1147478,119210,'Influenza A virus (A/Ontario/C698767/2010(H3N2))','no rank'),(1147479,119210,'Influenza A virus (A/Ontario/C706264/2010(H3N2))','no rank'),(1147480,119210,'Influenza A virus (A/Ontario/C706265/2010(H3N2))','no rank'),(1147481,119210,'Influenza A virus (A/Ontario/C720525/2010(H3N2))','no rank'),(1147482,119210,'Influenza A virus (A/Ontario/C720531/2010(H3N2))','no rank'),(1147483,119210,'Influenza A virus (A/Ontario/C728447/2010(H3N2))','no rank'),(1147484,119210,'Influenza A virus (A/Ontario/C76206/2011(H3N2))','no rank'),(1147485,119210,'Influenza A virus (A/Ontario/C835942/2010(H3N2))','no rank'),(1147486,119210,'Influenza A virus (A/Ontario/C835943/2010(H3N2))','no rank'),(1147487,119210,'Influenza A virus (A/Ontario/C835944/2010(H3N2))','no rank'),(1147488,119210,'Influenza A virus (A/Ontario/K4022160/2010(H3N2))','no rank'),(1147489,119210,'Influenza A virus (A/Ontario/K4023106/2010(H3N2))','no rank'),(1147490,119210,'Influenza A virus (A/Ontario/K4050772/2010(H3N2))','no rank'),(1147491,119210,'Influenza A virus (A/Ontario/N91737/2010(H3N2))','no rank'),(1147492,119210,'Influenza A virus (A/Ontario/N91738/2010(H3N2))','no rank'),(1147493,119210,'Influenza A virus (A/Ontario/P21546/2010(H3N2))','no rank'),(1147494,119210,'Influenza A virus (A/Ontario/P21548/2010(H3N2))','no rank'),(1147495,119210,'Influenza A virus (A/Ontario/R3296/2011(H3N2))','no rank'),(1147496,119210,'Influenza A virus (A/Ontario/U10611/2010(H3N2))','no rank'),(1147497,119218,'Influenza A virus (A/duck/Hokkaido/W62/2011(H7N7))','no rank'),(1147498,119218,'Influenza A virus (A/duck/Hokkaido/W63/2011(H7N7))','no rank'),(1147499,119216,'Influenza A virus (A/duck/Iwate/301007/2012(H7N1))','no rank'),(1147500,119216,'Influenza A virus (A/duck/Iwate/301012/2012(H7N1))','no rank'),(1147502,374159,'Sarcocystis sp. T18','species'),(1147503,5598,'Alternaria sp. W2374i','species'),(1147504,5455,'Colletotrichum sp. TH-SZ2d','species'),(1147505,5455,'Colletotrichum sp. KSG-S2','species'),(1147506,37463,'Phoma sp. HND-Bc','species'),(1147507,37840,'Pestalotiopsis sp. TH-SZ1c','species'),(1147508,37840,'Pestalotiopsis sp. MHK-c','species'),(1147509,37840,'Pestalotiopsis sp. KPS-SZ2e','species'),(1147510,11520,'Influenza B virus (B/Ekaterinburg/RII9/2011)','no rank'),(1147511,11520,'Influenza B virus (B/Stavropol/RII7/2011)','no rank'),(1147512,11520,'Influenza B virus (B/Stavropol/RII12/2011)','no rank'),(1147513,11520,'Influenza B virus (B/Arkhangelsk/RII1/2010)','no rank'),(1147514,11520,'Influenza B virus (B/Omsk/RII4/2011)','no rank'),(1147515,11520,'Influenza B virus (B/Voronezh/RII1/2011)','no rank'),(1147516,11520,'Influenza B virus (B/Omsk/RII28/2011)','no rank'),(1147517,11520,'Influenza B virus (B/Kaliningrad/RII21/2011)','no rank'),(1147518,11520,'Influenza B virus (B/Novosibirsk/RII16/2011)','no rank'),(1147519,11520,'Influenza B virus (B/Moscow/RII3/2011)','no rank'),(1147520,11520,'Influenza B virus (B/Novosibirsk/RII4/2011)','no rank'),(1147521,11520,'Influenza B virus (B/Guangdong/92/2010)','no rank'),(1147522,11520,'Influenza B virus (B/Guangdong/91/2010)','no rank'),(1147523,11520,'Influenza B virus (B/Guangdong/89/2010)','no rank'),(1147524,11520,'Influenza B virus (B/Guangdong/87/2010)','no rank'),(1147525,11520,'Influenza B virus (B/Guangdong/85/2010)','no rank'),(1147526,11520,'Influenza B virus (B/Guangdong/84/2010)','no rank'),(1147527,11520,'Influenza B virus (B/Guangdong/83/2010)','no rank'),(1147528,11520,'Influenza B virus (B/Guangdong/72/2011)','no rank'),(1147529,11520,'Influenza B virus (B/Guangdong/7/2010)','no rank'),(1147530,11520,'Influenza B virus (B/Guangdong/53/2010)','no rank'),(1147531,11520,'Influenza B virus (B/Guangdong/43/2010)','no rank'),(1147532,11520,'Influenza B virus (B/Guangdong/4/2010)','no rank'),(1147533,11520,'Influenza B virus (B/Guangdong/301/2010)','no rank'),(1147534,11520,'Influenza B virus (B/Guangdong/300/2010)','no rank'),(1147535,11520,'Influenza B virus (B/Guangdong/30/2010)','no rank'),(1147536,11520,'Influenza B virus (B/Guangdong/3/2010)','no rank'),(1147537,11520,'Influenza B virus (B/Guangdong/299/2010)','no rank'),(1147538,11520,'Influenza B virus (B/Guangdong/297/2010)','no rank'),(1147539,11520,'Influenza B virus (B/Guangdong/295/2010)','no rank'),(1147540,11520,'Influenza B virus (B/Guangdong/294/2010)','no rank'),(1147541,11520,'Influenza B virus (B/Guangdong/293/2010)','no rank'),(1147542,11520,'Influenza B virus (B/Guangdong/292/2010)','no rank'),(1147543,11520,'Influenza B virus (B/Guangdong/291/2010)','no rank'),(1147544,11520,'Influenza B virus (B/Guangdong/284/2010)','no rank'),(1147545,11520,'Influenza B virus (B/Guangdong/28/2010)','no rank'),(1147546,11520,'Influenza B virus (B/Guangdong/279/2010)','no rank'),(1147547,11520,'Influenza B virus (B/Guangdong/278/2010)','no rank'),(1147548,11520,'Influenza B virus (B/Guangdong/277/2010)','no rank'),(1147549,11520,'Influenza B virus (B/Guangdong/275/2010)','no rank'),(1147550,11520,'Influenza B virus (B/Guangdong/274/2010)','no rank'),(1147551,11520,'Influenza B virus (B/Guangdong/273/2010)','no rank'),(1147552,11520,'Influenza B virus (B/Guangdong/271/2010)','no rank'),(1147553,11520,'Influenza B virus (B/Guangdong/27/2010)','no rank'),(1147554,11520,'Influenza B virus (B/Guangdong/269/2010)','no rank'),(1147555,11520,'Influenza B virus (B/Guangdong/268/2010)','no rank'),(1147556,11520,'Influenza B virus (B/Guangdong/267/2010)','no rank'),(1147557,11520,'Influenza B virus (B/Guangdong/266/2010)','no rank'),(1147558,11520,'Influenza B virus (B/Guangdong/265/2010)','no rank'),(1147559,11520,'Influenza B virus (B/Guangdong/264/2010)','no rank'),(1147560,11520,'Influenza B virus (B/Guangdong/26/2010)','no rank'),(1147561,11520,'Influenza B virus (B/Guangdong/259/2010)','no rank'),(1147562,11520,'Influenza B virus (B/Guangdong/258/2010)','no rank'),(1147563,11520,'Influenza B virus (B/Guangdong/257/2010)','no rank'),(1147564,11520,'Influenza B virus (B/Guangdong/256/2010)','no rank'),(1147565,11520,'Influenza B virus (B/Guangdong/255/2010)','no rank'),(1147566,11520,'Influenza B virus (B/Guangdong/254/2010)','no rank'),(1147567,11520,'Influenza B virus (B/Guangdong/253/2010)','no rank'),(1147568,11520,'Influenza B virus (B/Guangdong/252/2010)','no rank'),(1147569,11520,'Influenza B virus (B/Guangdong/251/2010)','no rank'),(1147570,11520,'Influenza B virus (B/Guangdong/25/2010)','no rank'),(1147571,11520,'Influenza B virus (B/Guangdong/241/2010)','no rank'),(1147572,11520,'Influenza B virus (B/Guangdong/24/2010)','no rank'),(1147573,11520,'Influenza B virus (B/Guangdong/239/2010)','no rank'),(1147574,11520,'Influenza B virus (B/Guangdong/235/2010)','no rank'),(1147575,11520,'Influenza B virus (B/Guangdong/23/2010)','no rank'),(1147576,11520,'Influenza B virus (B/Guangdong/210/2010)','no rank'),(1147577,11520,'Influenza B virus (B/Guangdong/2/2010)','no rank'),(1147578,11520,'Influenza B virus (B/Guangdong/193/2010)','no rank'),(1147579,11520,'Influenza B virus (B/Guangdong/192/2010)','no rank'),(1147580,11520,'Influenza B virus (B/Guangdong/185/2010)','no rank'),(1147581,11520,'Influenza B virus (B/Guangdong/184/2010)','no rank'),(1147582,11520,'Influenza B virus (B/Guangdong/183/2010)','no rank'),(1147583,11520,'Influenza B virus (B/Guangdong/180/2010)','no rank'),(1147584,11520,'Influenza B virus (B/Guangdong/18/2010)','no rank'),(1147585,11520,'Influenza B virus (B/Guangdong/174/2010)','no rank'),(1147586,11520,'Influenza B virus (B/Guangdong/173/2010)','no rank'),(1147587,11520,'Influenza B virus (B/Guangdong/172/2010)','no rank'),(1147588,11520,'Influenza B virus (B/Guangdong/171/2010)','no rank'),(1147589,11520,'Influenza B virus (B/Guangdong/169/2010)','no rank'),(1147590,11520,'Influenza B virus (B/Guangdong/168/2010)','no rank'),(1147591,11520,'Influenza B virus (B/Guangdong/167/2010)','no rank'),(1147592,11520,'Influenza B virus (B/Guangdong/166/2010)','no rank'),(1147593,11520,'Influenza B virus (B/Guangdong/165/2011)','no rank'),(1147594,11520,'Influenza B virus (B/Guangdong/164/2010)','no rank'),(1147595,11520,'Influenza B virus (B/Guangdong/163/2011)','no rank'),(1147596,11520,'Influenza B virus (B/Guangdong/163/2010)','no rank'),(1147597,11520,'Influenza B virus (B/Guangdong/162/2011)','no rank'),(1147598,11520,'Influenza B virus (B/Guangdong/162/2010)','no rank'),(1147599,11520,'Influenza B virus (B/Guangdong/161/2010)','no rank'),(1147600,11520,'Influenza B virus (B/Guangdong/160/2011)','no rank'),(1147601,11520,'Influenza B virus (B/Guangdong/160/2010)','no rank'),(1147602,11520,'Influenza B virus (B/Guangdong/16/2010)','no rank'),(1147603,11520,'Influenza B virus (B/Guangdong/159/2011)','no rank'),(1147604,11520,'Influenza B virus (B/Guangdong/158/2011)','no rank'),(1147605,11520,'Influenza B virus (B/Guangdong/157/2011)','no rank'),(1147606,11520,'Influenza B virus (B/Guangdong/156/2010)','no rank'),(1147607,11520,'Influenza B virus (B/Guangdong/155/2010)','no rank'),(1147608,11520,'Influenza B virus (B/Guangdong/154/2010)','no rank'),(1147609,11520,'Influenza B virus (B/Guangdong/152/2011)','no rank'),(1147610,11520,'Influenza B virus (B/Guangdong/152/2010)','no rank'),(1147611,11520,'Influenza B virus (B/Guangdong/151/2011)','no rank'),(1147612,11520,'Influenza B virus (B/Guangdong/151/2010)','no rank'),(1147613,11520,'Influenza B virus (B/Guangdong/150/2011)','no rank'),(1147614,11520,'Influenza B virus (B/Guangdong/15/2010)','no rank'),(1147615,11520,'Influenza B virus (B/Guangdong/149/2011)','no rank'),(1147616,11520,'Influenza B virus (B/Guangdong/148/2011)','no rank'),(1147617,11520,'Influenza B virus (B/Guangdong/145/2011)','no rank'),(1147618,11520,'Influenza B virus (B/Guangdong/141/2011)','no rank'),(1147619,11520,'Influenza B virus (B/Guangdong/141/2010)','no rank'),(1147620,11520,'Influenza B virus (B/Guangdong/140/2011)','no rank'),(1147621,11520,'Influenza B virus (B/Guangdong/14/2010)','no rank'),(1147622,11520,'Influenza B virus (B/Guangdong/136/2011)','no rank'),(1147623,11520,'Influenza B virus (B/Guangdong/135/2011)','no rank'),(1147624,11520,'Influenza B virus (B/Guangdong/134/2011)','no rank'),(1147625,11520,'Influenza B virus (B/Guangdong/131/2010)','no rank'),(1147626,11520,'Influenza B virus (B/Guangdong/13/2010)','no rank'),(1147627,11520,'Influenza B virus (B/Guangdong/127/2011)','no rank'),(1147628,11520,'Influenza B virus (B/Guangdong/126/2011)','no rank'),(1147629,11520,'Influenza B virus (B/Guangdong/125/2011)','no rank'),(1147630,11520,'Influenza B virus (B/Guangdong/124/2011)','no rank'),(1147631,11520,'Influenza B virus (B/Guangdong/123/2010)','no rank'),(1147632,11520,'Influenza B virus (B/Guangdong/121/2011)','no rank'),(1147633,11520,'Influenza B virus (B/Guangdong/117/2011)','no rank'),(1147634,11520,'Influenza B virus (B/Guangdong/113/2011)','no rank'),(1147635,11520,'Influenza B virus (B/Guangdong/112/2010)','no rank'),(1147636,11520,'Influenza B virus (B/Guangdong/111/2011)','no rank'),(1147637,11520,'Influenza B virus (B/Guangdong/11/2011)','no rank'),(1147638,11520,'Influenza B virus (B/Guangdong/108/2011)','no rank'),(1147639,11520,'Influenza B virus (B/Guangdong/107/2011)','no rank'),(1147640,11520,'Influenza B virus (B/Guangdong/128/2010)','no rank'),(1147641,11520,'Influenza B virus (B/Guangdong/153/2011)','no rank'),(1147642,11520,'Influenza B virus (B/Guangdong/161/2011)','no rank'),(1147643,129337,'Geobacillus sp. SK70','species'),(1147644,5262,'environmental samples','no rank'),(1147645,1147644,'uncultured Gymnosporangium','species'),(1147646,312140,'uncultured Marssonina','species'),(1147647,336957,'uncultured Podosphaera','species'),(1147648,246268,'uncultured Valsa','species'),(1147649,6942,'Amblyomma sp. MO-2012','species'),(1147650,547,'Enterobacter sp. LPPA 1490','species'),(1147651,33981,'Kineococcus sp. LPPA 973','species'),(1147652,4875,'Glomus sp. spore-1-A','species'),(1147653,4875,'Glomus sp. spore-5-A1','species'),(1147654,4875,'Glomus sp. spore-6-B3','species'),(1147655,259896,'Pacispora sp. spore-3-G','species'),(1147656,259896,'Pacispora sp. spore-4-G','species'),(1147657,5475,'Candida sp. CRUB 1220','species'),(1147658,5475,'Candida sp. CRUB 1293','species'),(1147659,5475,'Candida sp. CRUB 1294','species'),(1147660,5475,'Candida sp. CRUB 1295','species'),(1147661,5475,'Candida sp. CRUB 1719','species'),(1147662,983939,'Holtermanniella sp. CRUB 1256','species'),(1147663,29901,'Mrakia sp. CRUB 1706','species'),(1147664,29901,'Mrakia sp. CRUB 1707','species'),(1147665,13201,'Phaeococcomyces sp. CRUB 1760','species'),(1147666,42658,'Udeniomyces sp. CRUB 1195','species'),(1147667,42658,'Udeniomyces sp. CRUB 1695','species'),(1147668,231509,'Rhodotorula sp. CRUB 1261','species'),(1147669,231509,'Rhodotorula sp. CRUB 1269','species'),(1147670,231509,'Rhodotorula sp. CRUB 1271','species'),(1147671,231509,'Rhodotorula sp. CRUB 1756','species'),(1147672,107441,'Cryptococcus sp. CRUB 1245','species'),(1147673,45426,'Ascomycota sp. CRUB 1755','species'),(1147674,114953,'Itaropsis','genus'),(1147675,1147674,'Itaropsis parviceps','species'),(1147676,1147674,'Itaropsis tenella','species'),(1147677,4678,'Allium udinicum','species'),(1147678,4678,'Allium buhseanum','species'),(1147679,4678,'Allium ivasczenkoae','species'),(1147680,4678,'Allium cf. ledebourianum Sp23','species'),(1147682,9377,'Suncus malayanus','species'),(1147683,286,'Pseudomonas sp. D5-2','species'),(1147684,222,'Achromobacter arsenitoxydans','species'),(1147693,1177,'Nostoc sp. UAM 362','species'),(1147694,1177,'Nostoc sp. UAM 367','species'),(1147695,373984,'Rivularia sp. UAM 397','species'),(1147696,111782,'Tolypothrix sp. UAM 378','species'),(1147697,111782,'Tolypothrix sp. UAM 379','species'),(1147698,111782,'Tolypothrix sp. UAM 413','species'),(1147699,111782,'Tolypothrix sp. UAM 415','species'),(1147700,773,'Bartonella sp. Af5','species'),(1147701,773,'Bartonella sp. Ma16','species'),(1147702,5819,'Polychromophilus','genus'),(1147703,1147702,'Polychromophilus melanipherus','species'),(1147704,1147702,'Polychromophilus murinus','species'),(1147705,98089,'Gelastreutes','genus'),(1147706,1147705,'Gelastreutes crosnieri','species'),(1147707,6745,'Boninpagurus','genus'),(1147708,1147707,'Boninpagurus pilosipes','species'),(1147711,119210,'Influenza A virus (A/swine/North Carolina/A01202768/2011(H3N2))','no rank'),(1147712,114728,'Influenza A virus (A/swine/Iowa/A01203001/2011(H1N2))','no rank'),(1147713,384619,'Influenza A virus (A/swine/North Carolina/A01048945/2011(mixed))','no rank'),(1147714,384619,'Influenza A virus (A/swine/North Carolina/A01049845/2011(mixed))','no rank'),(1147715,29278,'Plant transformation vector pC1300-EGFP','species'),(1147716,29278,'Plant transformation vector pCITCAM101','species'),(1147717,237,'Flavobacterium sp. RBE3','species'),(1147718,33882,'Microbacterium sp. RBE1','species'),(1147719,286,'Pseudomonas sp. RBE6','species'),(1147720,13687,'Sphingomonas sp. RBE2','species'),(1147721,34072,'Variovorax sp. RBE4','species'),(1147722,12333,'Escherichia phage JLK-2012','species'),(1147723,62699,'Cystotheca tjibodensis','species'),(1147724,1255086,'Bandoniozyma aquatica','species'),(1147725,5314,'Ganoderma sp. JAS4','species'),(1147726,41687,'Scedosporium sp. JAS1','species'),(1147727,34433,'Leucoagaricus flavovirens','species'),(1147728,149459,'unclassified Mansonia','no rank'),(1147729,1147728,'Mansonia sp. 1 BR-2012','species'),(1147730,1147728,'Mansonia sp. 2 BR-2012','species'),(1147731,292717,'Daldinia eschscholzii UM1020','no rank'),(1147732,36048,'Tuber sp. BS-2012a','species'),(1147733,5097,'Monascus sp. M GY-2012','species'),(1147734,57731,'fungal sp. enrichment culture clone PFOMP18S57','species'),(1147735,89374,'Rubidimonas','genus'),(1147736,1372,'Planococcus sp. TRC1','species'),(1147737,405638,'Nannochloropsis sp. MA-2012','species'),(1147738,37098,'Isochrysis sp. MA-2012','species'),(1147740,6296,'Elaeophora','genus'),(1147741,1147740,'Elaeophora elaphi','species'),(1147742,103943,'Protobothrops maolanensis','species'),(1147743,270526,'Solenostomus paradoxus','species'),(1147744,1147759,'Neosynchiropus moyeri','species'),(1147745,1147764,'Callionymus enneactis','species'),(1147746,3044,'Dunaliella sp. MBTD-CMFRI-S115','species'),(1147747,3044,'Dunaliella sp. MBTD-CMFRI-S118','species'),(1147748,3044,'Dunaliella sp. MBTD-CMFRI-S121','species'),(1147749,3044,'Dunaliella sp. MBTD-CMFRI-S122','species'),(1147750,3044,'Dunaliella sp. MBTD-CMFRI-S125','species'),(1147751,3044,'Dunaliella sp. MBTD-CMFRI-S147','species'),(1147752,1046254,'Vitis bellula var. pubigera','varietas'),(1147753,28150,'Salmonella enterica subsp. enterica serovar Senftenberg str. SS209','no rank'),(1147754,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. LA5','no rank'),(1147755,161449,'Doryrhamphus japonicus','species'),(1147756,353769,'Gammaretrovirus RfRV/China/2011','species'),(1147757,114277,'Rickettsia endosymbiont of Haemaphysalis sp.','species'),(1147758,114277,'Rickettsia endosymbiont of Amblyomma nodosum','species'),(1147759,30908,'Neosynchiropus','genus'),(1147760,114277,'Rickettsia endosymbiont of Amblyomma calcaratum','species'),(1147761,114277,'Rickettsia endosymbiont of Amblyomma longirostre','species'),(1147762,368453,'Curtovirus pCO-95-6-31','species'),(1147764,34784,'Paradiplogrammus','no rank'),(1147765,1146872,'Snake adenovirus GER09','no rank'),(1147766,34784,'Callionymus','no rank'),(1147767,34784,'unclassified Callionymus','no rank'),(1147768,35590,'Henneguya multiplasmodialis','species'),(1147769,35590,'Henneguya corruscans','species'),(1147770,193537,'Oxnerella','genus'),(1147772,1147770,'Oxnerella micra','species'),(1147777,37861,'Heterorhabditis sp. n. 1 FS-2012','species'),(1147778,34507,'Steinernema sp. n. 1 FS-2012','species'),(1147779,34507,'Steinernema sp. n. 2 FS-2012','species'),(1147780,34507,'Steinernema sp. n. 3 FS-2012','species'),(1147781,34507,'Steinernema sp. n. 4 FS-2012','species'),(1147782,34507,'Steinernema sp. n. 5 FS-2012','species'),(1147783,34507,'Steinernema sp. FS-2012','species'),(1147784,190526,'Dysidea arenaria','species'),(1147786,75612,'Pseudomonas mandelii JR-1','no rank'),(1147787,208964,'Pseudomonas aeruginosa PAO1H2O','no rank'),(1147788,5506,'Fusarium sp. S176','species'),(1147789,5506,'Fusarium sp. S106','species'),(1147790,5506,'Fusarium sp. S167','species'),(1147791,5506,'Fusarium sp. S169','species'),(1147792,5506,'Fusarium sp. S112','species'),(1147793,5506,'Fusarium sp. S78','species'),(1147794,5506,'Fusarium sp. S80','species'),(1147795,5506,'Fusarium sp. S79','species'),(1147796,48504,'cyanobacterium enrichment culture clone 1_10_1.1.2_A01-T7','species'),(1147797,48504,'cyanobacterium enrichment culture clone 1_10_1.1.3_B01-T7','species'),(1147798,48504,'cyanobacterium enrichment culture clone 1_10_1.1.4_C01-T7','species'),(1147799,48504,'cyanobacterium enrichment culture clone 1_10_1.1.6_E01-T7','species'),(1147800,48504,'cyanobacterium enrichment culture clone 1_10_1.2.4_F01-T7','species'),(1147801,48504,'cyanobacterium enrichment culture clone 1_10_1.2.5_G01-T7','species'),(1147802,48504,'cyanobacterium enrichment culture clone 1_10_1.5.2_A02-T7','species'),(1147803,48504,'cyanobacterium enrichment culture clone 1_16_1.1.1_T7','species'),(1147804,48504,'cyanobacterium enrichment culture clone 1_16_1.1.2_T7','species'),(1147805,48504,'cyanobacterium enrichment culture clone 1_16_1.1.3_T7','species'),(1147806,48504,'cyanobacterium enrichment culture clone 1_16_1.1.4_T7','species'),(1147807,48504,'cyanobacterium enrichment culture clone 1_16_1.1.5_T7','species'),(1147808,48504,'cyanobacterium enrichment culture clone 1_16_1.2.7_T7','species'),(1147809,48504,'cyanobacterium enrichment culture clone 1_16_1.3.1_T7','species'),(1147810,48504,'cyanobacterium enrichment culture clone 1_16_1.3.4_T7','species'),(1147811,48504,'cyanobacterium enrichment culture clone 1_16_1.3.5_T7','species'),(1147812,48504,'cyanobacterium enrichment culture clone 1_16_1.4.2_T7','species'),(1147813,48504,'cyanobacterium enrichment culture clone 1_16_1.4.7_T7','species'),(1147814,48504,'cyanobacterium enrichment culture clone 1_16_1.4.8_T7','species'),(1147815,48504,'cyanobacterium enrichment culture clone 1_16_1.5.1_T7','species'),(1147816,48504,'cyanobacterium enrichment culture clone 1_16_1.5.3_T7','species'),(1147817,48504,'cyanobacterium enrichment culture clone 1_16_1.5.5_T7','species'),(1147818,48504,'cyanobacterium enrichment culture clone 1_4_1.4.2_D02-T7','species'),(1147819,48504,'cyanobacterium enrichment culture clone 1_4_1.4.7_F02-T7','species'),(1147820,48504,'cyanobacterium enrichment culture clone 1_RT_.1.1.4_C11-T7','species'),(1147821,48504,'cyanobacterium enrichment culture clone 1_RT_1.1.6_D11-T7','species'),(1147822,48504,'cyanobacterium enrichment culture clone 1_RT_1.3.4_G11-T7','species'),(1147823,48504,'cyanobacterium enrichment culture clone 1_RT_1.4.3_A12-T7','species'),(1147824,48504,'cyanobacterium enrichment culture clone 1_RT_1.5.2_C12-T7','species'),(1147825,48504,'cyanobacterium enrichment culture clone 1_RT_1.5.3_D12-T7','species'),(1147826,48504,'cyanobacterium enrichment culture clone 1_RT_1.5.8_F12-T7','species'),(1147827,48504,'cyanobacterium enrichment culture clone 2_10_2.1.7_E02-T7','species'),(1147828,48504,'cyanobacterium enrichment culture clone 2_10_2.2.1_H09-T7','species'),(1147829,48504,'cyanobacterium enrichment culture clone 2_10_2.2.2_A10-T7','species'),(1147830,48504,'cyanobacterium enrichment culture clone 2_10_2.2.4_B10-T7','species'),(1147831,48504,'cyanobacterium enrichment culture clone 2_10_2.2.5_C10-T7','species'),(1147832,48504,'cyanobacterium enrichment culture clone 2_10_2.3.6_F10-T7','species'),(1147833,48504,'cyanobacterium enrichment culture clone 2_10_2.4.5_G10-T7','species'),(1147834,48504,'cyanobacterium enrichment culture clone 2_10_2.4.7_H10-T7','species'),(1147835,48504,'cyanobacterium enrichment culture clone 2_10_2.4.8_A11-T7','species'),(1147836,48504,'cyanobacterium enrichment culture clone 2_10_2.5.4_B11-T7','species'),(1147837,48504,'cyanobacterium enrichment culture clone 2_16_2.1.1_D07-T7','species'),(1147838,48504,'cyanobacterium enrichment culture clone 2_16_2.1.2_E07-T7','species'),(1147839,48504,'cyanobacterium enrichment culture clone 2_16_2.1.4_F07-T7','species'),(1147840,48504,'cyanobacterium enrichment culture clone 2_16_2.1.5_G07-T7','species'),(1147841,48504,'cyanobacterium enrichment culture clone 2_16_2.2.5_B08-T7','species'),(1147842,48504,'cyanobacterium enrichment culture clone 2_16_2.3.2_C08-T7','species'),(1147843,48504,'cyanobacterium enrichment culture clone 2_16_2.3.3_D08-T7','species'),(1147844,48504,'cyanobacterium enrichment culture clone 2_16_2.5.1_E08-T7','species'),(1147845,48504,'cyanobacterium enrichment culture clone 2_16_2.5.2_F08-T7','species'),(1147846,48504,'cyanobacterium enrichment culture clone 2_4_2.1.1_C03-T7','species'),(1147847,48504,'cyanobacterium enrichment culture clone 2_4_2.1.2_D03-T7','species'),(1147848,48504,'cyanobacterium enrichment culture clone 2_4_2.1.3_E03-T7','species'),(1147849,48504,'cyanobacterium enrichment culture clone 2_4_2.1.6_G03-T7','species'),(1147850,48504,'cyanobacterium enrichment culture clone 2_4_2.1.7_F03-T7','species'),(1147851,48504,'cyanobacterium enrichment culture clone 2_4_2.2.2_H03-T7','species'),(1147852,48504,'cyanobacterium enrichment culture clone 2_4_2.2.3_A04-T7','species'),(1147853,48504,'cyanobacterium enrichment culture clone 2_4_2.2.6_B04-T7','species'),(1147854,48504,'cyanobacterium enrichment culture clone 2_4_2.2.7_C04-T7','species'),(1147855,48504,'cyanobacterium enrichment culture clone 2_4_2.3.2_D04-T7','species'),(1147856,48504,'cyanobacterium enrichment culture clone 2_4_2.4.1_E04-T7','species'),(1147857,48504,'cyanobacterium enrichment culture clone 2_4_2.4.4_F04-T7','species'),(1147858,48504,'cyanobacterium enrichment culture clone 2_4_2.4.5_G04-T7','species'),(1147859,48504,'cyanobacterium enrichment culture clone 2_4_2.4.7_H04-T7','species'),(1147860,48504,'cyanobacterium enrichment culture clone 2_4_2.5.1_A05-T7','species'),(1147861,48504,'cyanobacterium enrichment culture clone 2_4_2.5.2_B05-T7','species'),(1147862,48504,'cyanobacterium enrichment culture clone 2_RT_2.1.1_G12-T7','species'),(1147863,48504,'cyanobacterium enrichment culture clone 2_RT_2.1.3_A01-T7','species'),(1147864,48504,'cyanobacterium enrichment culture clone 2_RT_2.1.9_D01-T7','species'),(1147865,48504,'cyanobacterium enrichment culture clone 2_RT_2.2.1_E01-T7','species'),(1147866,48504,'cyanobacterium enrichment culture clone 2_RT_2.3.2_F01-T7','species'),(1147867,48504,'cyanobacterium enrichment culture clone 2_RT_2.4.10_A02-T7','species'),(1147868,48504,'cyanobacterium enrichment culture clone 2_RT_2.4.8_H01-T7','species'),(1147869,48504,'cyanobacterium enrichment culture clone 3_10_3.1.3_D11-T7','species'),(1147870,48504,'cyanobacterium enrichment culture clone 3_10_3.1.5_E11-T7','species'),(1147871,48504,'cyanobacterium enrichment culture clone 3_10_3.1.6_F11-T7','species'),(1147872,48504,'cyanobacterium enrichment culture clone 3_10_3.1.7_G11-T7','species'),(1147873,48504,'cyanobacterium enrichment culture clone 3_10_3.2.5_B12-T7','species'),(1147874,48504,'cyanobacterium enrichment culture clone 3_10_3.2.7_C12-T7','species'),(1147875,48504,'cyanobacterium enrichment culture clone 3_10_3.3.3_D12-T7','species'),(1147876,48504,'cyanobacterium enrichment culture clone 3_10_3.3.7_E12-T7','species'),(1147877,48504,'cyanobacterium enrichment culture clone 3_10_3.3.8_G02-T7','species'),(1147878,48504,'cyanobacterium enrichment culture clone 3_10_3.4.3_F12-T7','species'),(1147879,48504,'cyanobacterium enrichment culture clone 3_10_3.4.4_G12-T7','species'),(1147880,48504,'cyanobacterium enrichment culture clone 3_10_3.5.4_H12-T7','species'),(1147881,48504,'cyanobacterium enrichment culture clone 3_10_3.5.5_H02-T7','species'),(1147882,48504,'cyanobacterium enrichment culture clone 3_10_3.5.6_H12-T7','species'),(1147883,48504,'cyanobacterium enrichment culture clone 3_4_3.1.6_D05-T7','species'),(1147884,48504,'cyanobacterium enrichment culture clone 3_4_3.6.5_C07-T7','species'),(1147885,48504,'cyanobacterium enrichment culture clone 3_RT_3.1.1_D02-T7','species'),(1147886,48504,'cyanobacterium enrichment culture clone 3_RT_3.3.3_D03-T7','species'),(1147887,48504,'cyanobacterium enrichment culture clone 3_RT_3.3.8_F03-T7','species'),(1147888,48504,'cyanobacterium enrichment culture clone 3_RT_3.5.1_A04-T7','species'),(1147889,48504,'cyanobacterium enrichment culture clone 3_RT_3.5.3_B04-T7','species'),(1147890,48504,'cyanobacterium enrichment culture clone 3_RT_3.5.8_C04-T7','species'),(1147891,48504,'cyanobacterium enrichment culture clone 3_RT_RT3.1.3_F02-T7','species'),(1147892,48504,'cyanobacterium enrichment culture clone 4_10_4.1.2_H12-T7','species'),(1147893,48504,'cyanobacterium enrichment culture clone 4_10_4.2.6_B03-T7','species'),(1147894,48504,'cyanobacterium enrichment culture clone 4_10_4.3.1_D03-T7','species'),(1147895,48504,'cyanobacterium enrichment culture clone 4_10_4.3.5_E03-T7','species'),(1147896,48504,'cyanobacterium enrichment culture clone 4_10_4.5.1_H03-T7','species'),(1147897,48504,'cyanobacterium enrichment culture clone 4_10_4.5.5_A04-T7','species'),(1147898,48504,'cyanobacterium enrichment culture clone 4_10_4.5.7_B04-T7','species'),(1147899,48504,'cyanobacterium enrichment culture clone 4_16_4.1.1_G08-T7','species'),(1147900,48504,'cyanobacterium enrichment culture clone 4_16_4.2.10_G09-T7','species'),(1147901,48504,'cyanobacterium enrichment culture clone 4_16_4.2.11_H09-T7','species'),(1147902,48504,'cyanobacterium enrichment culture clone 4_16_4.2.12_A10-T7','species'),(1147903,48504,'cyanobacterium enrichment culture clone 4_16_4.2.15_B10-T7','species'),(1147904,48504,'cyanobacterium enrichment culture clone 4_16_4.2.1_D09-T7','species'),(1147905,48504,'cyanobacterium enrichment culture clone 4_16_4.2.9_F09-T7','species'),(1147906,48504,'cyanobacterium enrichment culture clone 4_16_4.3.1_D10-T7','species'),(1147907,48504,'cyanobacterium enrichment culture clone 4_16_4.3.2_E10-T7','species'),(1147908,48504,'cyanobacterium enrichment culture clone 4_16_4.5.1_F10-T7','species'),(1147909,48504,'cyanobacterium enrichment culture clone 4_16_4.5.3_B09-T7','species'),(1147910,48504,'cyanobacterium enrichment culture clone 4_16_4.6.4_C10-T7','species'),(1147911,48504,'cyanobacterium enrichment culture clone 4_16_4.6.5_C09-T7','species'),(1147912,48504,'cyanobacterium enrichment culture clone 4_4_4.1.2_F07-T7','species'),(1147913,48504,'cyanobacterium enrichment culture clone 4_4_4.1.4_G07-T7','species'),(1147914,48504,'cyanobacterium enrichment culture clone 4_4_4.2.4_C08-T7','species'),(1147915,48504,'cyanobacterium enrichment culture clone 4_4_4.2.6_D08-T7','species'),(1147916,48504,'cyanobacterium enrichment culture clone 4_4_4.3.1_F08-T7','species'),(1147917,48504,'cyanobacterium enrichment culture clone 4_4_4.3.5_G08-T7','species'),(1147918,48504,'cyanobacterium enrichment culture clone 4_4_4.3.7_H08-T7','species'),(1147919,48504,'cyanobacterium enrichment culture clone 4_4_4.3.8_A09-T7','species'),(1147920,48504,'cyanobacterium enrichment culture clone 4_4_4.4.2_D09-T7','species'),(1147921,48504,'cyanobacterium enrichment culture clone 4_RT_4.1.1_D04-T7','species'),(1147922,48504,'cyanobacterium enrichment culture clone 4_RT_4.1.2_E04-T7','species'),(1147923,48504,'cyanobacterium enrichment culture clone 4_RT_4.1.8_F04-T7','species'),(1147924,48504,'cyanobacterium enrichment culture clone 4_RT_4.2.1_G04-T7','species'),(1147925,48504,'cyanobacterium enrichment culture clone 4_RT_4.2.4_H04-T7','species'),(1147926,48504,'cyanobacterium enrichment culture clone 4_RT_4.3.7_A06-T7','species'),(1147927,48504,'cyanobacterium enrichment culture clone 4_RT_4.4.2_B05-T7','species'),(1147928,48504,'cyanobacterium enrichment culture clone 4_RT_4.4.7_C05-T7','species'),(1147929,48504,'cyanobacterium enrichment culture clone 4_RT_4.5.2_E05-T7','species'),(1147930,48504,'cyanobacterium enrichment culture clone 4_RT_4.5.5_D05-T7','species'),(1147931,48504,'cyanobacterium enrichment culture clone 5_10_5.2.2_C04-T7','species'),(1147932,48504,'cyanobacterium enrichment culture clone 5_10_5.2.3_F05-T7','species'),(1147933,48504,'cyanobacterium enrichment culture clone 5_10_5.2.4_D04-T7','species'),(1147934,48504,'cyanobacterium enrichment culture clone 5_10_5.2.8_E04-T7','species'),(1147935,48504,'cyanobacterium enrichment culture clone 5_10_5.3.3_F04-T7','species'),(1147936,48504,'cyanobacterium enrichment culture clone 5_10_5.3.4_G04-T7','species'),(1147937,48504,'cyanobacterium enrichment culture clone 5_10_5.3.5_H04-T7','species'),(1147938,48504,'cyanobacterium enrichment culture clone 5_10_5.3.6_A05-T7','species'),(1147939,48504,'cyanobacterium enrichment culture clone 5_10_5.3.7_B05-T7','species'),(1147940,48504,'cyanobacterium enrichment culture clone 5_10_5.4.6_C05-T7','species'),(1147941,48504,'cyanobacterium enrichment culture clone 5_10_5.4.8_D05-T7','species'),(1147942,48504,'cyanobacterium enrichment culture clone 5_10_5.5.3_E05-T7','species'),(1147943,48504,'cyanobacterium enrichment culture clone 5_16_5.1.2_A11-T7','species'),(1147944,48504,'cyanobacterium enrichment culture clone 5_16_5.1.5_D11-T7','species'),(1147945,48504,'cyanobacterium enrichment culture clone 5_16_5.1.7_F11-T7','species'),(1147946,48504,'cyanobacterium enrichment culture clone 5_16_5.2.1_C11-T7','species'),(1147947,48504,'cyanobacterium enrichment culture clone 5_16_5.2.3_G11-T7','species'),(1147948,48504,'cyanobacterium enrichment culture clone 5_16_5.2.4_H11-T7','species'),(1147949,48504,'cyanobacterium enrichment culture clone 5_16_5.2.6_A12-T7','species'),(1147950,48504,'cyanobacterium enrichment culture clone 5_16_5.2.8_B12-T7','species'),(1147951,48504,'cyanobacterium enrichment culture clone 5_16_5.4.1_C12-T7','species'),(1147952,48504,'cyanobacterium enrichment culture clone 5_16_5.4.3_D12-T7','species'),(1147953,48504,'cyanobacterium enrichment culture clone 5_16_5.4.6_E12-T7','species'),(1147954,48504,'cyanobacterium enrichment culture clone 5_16_5.5.3_F12-T7','species'),(1147955,48504,'cyanobacterium enrichment culture clone 5_16_5.5.4_G12-T7','species'),(1147956,48504,'cyanobacterium enrichment culture clone 5_4_5.1.1_E09-T7','species'),(1147957,48504,'cyanobacterium enrichment culture clone 5_4_5.1.3_F09-T7','species'),(1147958,48504,'cyanobacterium enrichment culture clone 5_4_5.1.4_G09-T7','species'),(1147959,48504,'cyanobacterium enrichment culture clone 5_4_5.1.5_H09-T7','species'),(1147960,48504,'cyanobacterium enrichment culture clone 5_4_5.1.7_A10-T7','species'),(1147961,48504,'cyanobacterium enrichment culture clone 5_4_5.2.4_B10-T7','species'),(1147962,48504,'cyanobacterium enrichment culture clone 5_4_5.2.5_C10-T7','species'),(1147963,48504,'cyanobacterium enrichment culture clone 5_4_5.2.7_E10-T7','species'),(1147964,48504,'cyanobacterium enrichment culture clone 5_4_5.2.8_F10-T7','species'),(1147965,48504,'cyanobacterium enrichment culture clone 5_4_5.3.8_H10-T7','species'),(1147966,48504,'cyanobacterium enrichment culture clone 5_4_5.4.3_A11-T7','species'),(1147967,48504,'cyanobacterium enrichment culture clone 5_4_5.4.4_B11-T7','species'),(1147968,48504,'cyanobacterium enrichment culture clone 5_4_5.5.2_C11-T7','species'),(1147969,48504,'cyanobacterium enrichment culture clone 5_RT_5.1.2_G05-T7','species'),(1147970,48504,'cyanobacterium enrichment culture clone 5_RT_5.1.8_H05-T7','species'),(1147971,48504,'cyanobacterium enrichment culture clone 5_RT_5.2.1_A05-T7','species'),(1147972,48504,'cyanobacterium enrichment culture clone 5_RT_5.2.3_B06-T7','species'),(1147973,48504,'cyanobacterium enrichment culture clone 5_RT_5.2.5_C06-T7','species'),(1147974,48504,'cyanobacterium enrichment culture clone 5_RT_5.2.7_D06-T7','species'),(1147975,48504,'cyanobacterium enrichment culture clone 5_RT_5.3.2_E06-T7','species'),(1147976,48504,'cyanobacterium enrichment culture clone 5_RT_5.3.8_G06-T7','species'),(1147977,48504,'cyanobacterium enrichment culture clone 5_RT_5.5.1_A07-T7','species'),(1147978,48504,'cyanobacterium enrichment culture clone 5_RT_5.5.4_C07-T7','species'),(1147979,48504,'cyanobacterium enrichment culture clone A_4_A.3.7_C02-T7','species'),(1147980,48504,'cyanobacterium enrichment culture clone A_4_A.4.1_T7','species'),(1147981,48504,'cyanobacterium enrichment culture clone A_4_A.5.2_G02-T7','species'),(1147982,48504,'cyanobacterium enrichment culture clone A_4_A.5.8_A03-T7','species'),(1147983,48504,'cyanobacterium enrichment culture clone A_RT_A.1.1_E07-T7','species'),(1147984,48504,'cyanobacterium enrichment culture clone A_RT_A.1.3_F07-T7','species'),(1147985,48504,'cyanobacterium enrichment culture clone A_RT_A.1.5_G07-T7','species'),(1147986,48504,'cyanobacterium enrichment culture clone A_RT_A.1.6_H07-T7','species'),(1147987,48504,'cyanobacterium enrichment culture clone A_RT_A.2.1_B08-T7','species'),(1147988,48504,'cyanobacterium enrichment culture clone A_RT_A.2.5_C08-T7','species'),(1147989,48504,'cyanobacterium enrichment culture clone A_RT_A.2.6_D08-T7','species'),(1147990,48504,'cyanobacterium enrichment culture clone A_RT_A.2.7_E08-T7','species'),(1147991,48504,'cyanobacterium enrichment culture clone A_RT_A.3.1_F08-T7','species'),(1147992,48504,'cyanobacterium enrichment culture clone A_RT_A.3.5_G08-T7','species'),(1147993,48504,'cyanobacterium enrichment culture clone A_RT_A.4.3_H08-T7','species'),(1147994,48504,'cyanobacterium enrichment culture clone A_RT_A.5.5_A09-T7','species'),(1147995,48504,'cyanobacterium enrichment culture clone A_RT_A.5.6_B09-T7','species'),(1147996,48504,'cyanobacterium enrichment culture clone B_4_B.1.4_T7','species'),(1147997,48504,'cyanobacterium enrichment culture clone B_4_B.5.5_T7','species'),(1147998,48504,'cyanobacterium enrichment culture clone B_RT_B.1.2_C09-T7','species'),(1147999,48504,'cyanobacterium enrichment culture clone B_RT_B.1.7_F09-T7','species'),(1148000,48504,'cyanobacterium enrichment culture clone B_RT_B.2.1_G09-T7','species'),(1148001,48504,'cyanobacterium enrichment culture clone B_RT_B.2.6_A10-T7','species'),(1148002,48504,'cyanobacterium enrichment culture clone B_RT_B.3.1_C10-T7','species'),(1148003,48504,'cyanobacterium enrichment culture clone B_RT_B.3.3_E10-T7','species'),(1148004,48504,'cyanobacterium enrichment culture clone B_RT_B.4.2_A11-T7','species'),(1148005,48504,'cyanobacterium enrichment culture clone B_RT_B.4.3_B11-T7','species'),(1148006,48504,'cyanobacterium enrichment culture clone B_RT_B.4.7_C11-T7','species'),(1148007,48504,'cyanobacterium enrichment culture clone C_4_C.1.6_A05-T7','species'),(1148008,48504,'cyanobacterium enrichment culture clone C_4_C.2.5_C05-T7','species'),(1148009,48504,'cyanobacterium enrichment culture clone C_4_C.3.2_E05-T7','species'),(1148010,48504,'cyanobacterium enrichment culture clone C_4_C.3.9_H05-T7','species'),(1148011,48504,'cyanobacterium enrichment culture clone C_4_C.5.2_C06-T7','species'),(1148012,48504,'cyanobacterium enrichment culture clone C_4_C.5.6_E06-T7','species'),(1148013,48504,'cyanobacterium enrichment culture clone C_4_D.1.7_H06-T7','species'),(1148014,48504,'cyanobacterium enrichment culture clone C_4_D.2.3_B07-T7','species'),(1148015,48504,'cyanobacterium enrichment culture clone C_4_D.2.6_C07-T7','species'),(1148016,48504,'cyanobacterium enrichment culture clone C_RT_C.1.2_D11-T7','species'),(1148017,48504,'cyanobacterium enrichment culture clone C_RT_C.1.3_E11-T7','species'),(1148018,48504,'cyanobacterium enrichment culture clone C_RT_C.1.4_F11-T7','species'),(1148019,48504,'cyanobacterium enrichment culture clone C_RT_C.1.8_G11-T7','species'),(1148020,48504,'cyanobacterium enrichment culture clone C_RT_C.3.1_H11-T7','species'),(1148021,48504,'cyanobacterium enrichment culture clone C_RT_C.3.3_A12-T7','species'),(1148022,48504,'cyanobacterium enrichment culture clone C_RT_C.3.6_B12-T7','species'),(1148023,48504,'cyanobacterium enrichment culture clone C_RT_C.4.3_C12-T7','species'),(1148024,48504,'cyanobacterium enrichment culture clone C_RT_C.5.2_D12-T7','species'),(1148025,48504,'cyanobacterium enrichment culture clone D_4_D.1.1_T7','species'),(1148026,48504,'cyanobacterium enrichment culture clone D_4_D.1.2_T7','species'),(1148027,48504,'cyanobacterium enrichment culture clone D_4_D.1.5_T7','species'),(1148028,48504,'cyanobacterium enrichment culture clone D_4_D.2.3_T7','species'),(1148029,48504,'cyanobacterium enrichment culture clone D_4_D.3.1_T7','species'),(1148030,48504,'cyanobacterium enrichment culture clone D_4_D.3.2_T7','species'),(1148031,48504,'cyanobacterium enrichment culture clone D_4_D.3.3_T7','species'),(1148032,48504,'cyanobacterium enrichment culture clone D_4_D.3.4_T7','species'),(1148033,48504,'cyanobacterium enrichment culture clone D_RT_D.1.1_E12-T7','species'),(1148034,48504,'cyanobacterium enrichment culture clone D_RT_D.1.2_F12-T7','species'),(1148035,48504,'cyanobacterium enrichment culture clone D_RT_D.1.4_G12-T7','species'),(1148036,48504,'cyanobacterium enrichment culture clone D_RT_D.2.2_B12-T7','species'),(1148037,48504,'cyanobacterium enrichment culture clone D_RT_D.2.3_C12-T7','species'),(1148038,48504,'cyanobacterium enrichment culture clone D_RT_D.3.1_D12-T7','species'),(1148039,48504,'cyanobacterium enrichment culture clone D_RT_D.3.2_E12-T7','species'),(1148040,48504,'cyanobacterium enrichment culture clone D_RT_D.3.3_F12-T7','species'),(1148041,48504,'cyanobacterium enrichment culture clone D_RT_D.3.4_G12-T7','species'),(1148042,48504,'cyanobacterium enrichment culture clone D_RT_D.4.2_B01-T7','species'),(1148043,48504,'cyanobacterium enrichment culture clone D_RT_D.4.5_C01-T7','species'),(1148044,48504,'cyanobacterium enrichment culture clone D_RT_D.4.6_D01-T7','species'),(1148045,48504,'cyanobacterium enrichment culture clone E_4_E.1.2_B08-T7','species'),(1148046,48504,'cyanobacterium enrichment culture clone E_4_E.1.3_C08-T7','species'),(1148047,48504,'cyanobacterium enrichment culture clone E_4_E.2.8_F08-T7','species'),(1148048,48504,'cyanobacterium enrichment culture clone E_4_E.4.4_B09-T7','species'),(1148049,48504,'cyanobacterium enrichment culture clone E_RT_E.1.2_F01-T7','species'),(1148050,48504,'cyanobacterium enrichment culture clone E_RT_E.1.5_G01-T7','species'),(1148051,48504,'cyanobacterium enrichment culture clone E_RT_E.2.1_H01-T7','species'),(1148052,48504,'cyanobacterium enrichment culture clone E_RT_E.3.2_H11-T7','species'),(1148053,48504,'cyanobacterium enrichment culture clone E_RT_E.3.3_D11-T7','species'),(1148054,48504,'cyanobacterium enrichment culture clone E_RT_E.3.6_E11-T7','species'),(1148055,48504,'cyanobacterium enrichment culture clone E_RT_E.5.2_G11-T7','species'),(1148056,29278,'Cloning vector pIGWZMCS','species'),(1148057,49928,'bacterium CC-YY411','species'),(1148058,135267,'Rosenvingiella tasmanica','species'),(1148059,77634,'Borodinellopsis','genus'),(1148060,1148059,'Borodinellopsis texensis','species'),(1148061,44653,'Tetracystis aggregata','species'),(1148062,44653,'Tetracystis aplanospora','species'),(1148063,44653,'Tetracystis diplobionticoidea','species'),(1148064,44653,'Tetracystis dissociata','species'),(1148065,44653,'Tetracystis illinoisensis','species'),(1148066,44653,'Tetracystis isobilateralis','species'),(1148067,44653,'Tetracystis pampae','species'),(1148068,44653,'Tetracystis vinatzeri','species'),(1148069,3052,'Chlamydomonas sp. ISBAL 1103','species'),(1148070,3052,'Chlamydomonas sp. ISBAL 282','species'),(1148074,125009,'Ampelocissus ascendiflora','species'),(1148075,125009,'Ampelocissus obtusata','species'),(1148076,125007,'Ampelopsis acutidentata','species'),(1148077,125007,'Ampelopsis orientalis','species'),(1148078,149348,'Cayratia sp. Wen 10301','species'),(1148079,149348,'Cayratia wrayi','species'),(1148080,149357,'Cissus granulosa','species'),(1148081,149357,'Cissus javana','species'),(1148082,149357,'Cissus pileata','species'),(1148083,149357,'Cissus trianae','species'),(1148084,3603,'Vitis davidiana','species'),(1148085,3087,'Scenedesmus sp. PJ-2012','species'),(1148086,489821,'Norovirus Hu/GII.4/P_02-2010_1/GER/2010','no rank'),(1148087,489821,'Norovirus Hu/GII.4/P_02-2010_10/GER/2010','no rank'),(1148088,489821,'Norovirus Hu/GII.4/P_02-2010_11/GER/2010','no rank'),(1148089,489821,'Norovirus Hu/GII.4/P_02-2010_4/GER/2010','no rank'),(1148090,489821,'Norovirus Hu/GII.4/P_02-2010_5/GER/2010','no rank'),(1148091,489821,'Norovirus Hu/GII.4/P_02-2010_6/GER/2010','no rank'),(1148092,489821,'Norovirus Hu/GII.4/P_02-2010_7/GER/2010','no rank'),(1148093,489821,'Norovirus Hu/GII.4/P_02-2010_8/GER/2010','no rank'),(1148094,489821,'Norovirus Hu/GII.4/P_02-2010_9/GER/2010','no rank'),(1148095,489821,'Norovirus Hu/GII.4/P_02-2020_3/GER/2010','no rank'),(1148096,489821,'Norovirus Hu/GII.4/P_04-2009_10/GER/2009','no rank'),(1148097,489821,'Norovirus Hu/GII.4/P_04-2009_11/GER/2009','no rank'),(1148098,489821,'Norovirus Hu/GII.4/P_04-2009_13/GER/2009','no rank'),(1148099,489821,'Norovirus Hu/GII.4/P_04-2009_3/GER/2009','no rank'),(1148100,489821,'Norovirus Hu/GII.4/P_04-2009_5/GER/2009','no rank'),(1148101,489821,'Norovirus Hu/GII.4/P_04-2009_6/GER/2009','no rank'),(1148102,489821,'Norovirus Hu/GII.4/P_04-2009_8/GER/2009','no rank'),(1148103,489821,'Norovirus Hu/GII.4/P_04-2009_9/GER/2009','no rank'),(1148104,489821,'Norovirus Hu/GII.4/P_09-2009_1/GER/2009','no rank'),(1148105,489821,'Norovirus Hu/GII.4/P_09-2009_10/GER/2009','no rank'),(1148106,489821,'Norovirus Hu/GII.4/P_09-2009_2/GER/2009','no rank'),(1148107,489821,'Norovirus Hu/GII.4/P_09-2009_3/GER/2009','no rank'),(1148108,489821,'Norovirus Hu/GII.4/P_09-2009_4/GER/2009','no rank'),(1148109,489821,'Norovirus Hu/GII.4/P_09-2009_5/GER/2009','no rank'),(1148110,489821,'Norovirus Hu/GII.4/P_09-2009_6/GER/2009','no rank'),(1148111,489821,'Norovirus Hu/GII.4/P_09-2009_7/GER/2009','no rank'),(1148112,489821,'Norovirus Hu/GII.4/P_09-2009_8/GER/2009','no rank'),(1148113,489821,'Norovirus Hu/GII.4/P_09-2009_9/GER/2009','no rank'),(1148114,489821,'Norovirus Hu/GII.4/R_02-2010_1/GER/2010','no rank'),(1148115,489821,'Norovirus Hu/GII.4/R_02-2010_11/GER/2010','no rank'),(1148116,489821,'Norovirus Hu/GII.4/R_02-2010_2/GER/2010','no rank'),(1148117,489821,'Norovirus Hu/GII.4/R_02-2010_3/GER/2010','no rank'),(1148118,489821,'Norovirus Hu/GII.4/R_02-2010_4/GER/2010','no rank'),(1148119,489821,'Norovirus Hu/GII.4/R_02-2010_5/GER/2010','no rank'),(1148120,489821,'Norovirus Hu/GII.4/R_02-2010_6/GER/2010','no rank'),(1148121,489821,'Norovirus Hu/GII.4/R_02-2010_7/GER/2010','no rank'),(1148122,489821,'Norovirus Hu/GII.4/R_02-2010_8/GER/2010','no rank'),(1148123,489821,'Norovirus Hu/GII.4/R_09-2009_1/GER/2009','no rank'),(1148124,489821,'Norovirus Hu/GII.4/R_09-2009_10/GER/2009','no rank'),(1148125,489821,'Norovirus Hu/GII.4/R_09-2009_11/GER/2009','no rank'),(1148126,489821,'Norovirus Hu/GII.4/R_09-2009_3/GER/2009','no rank'),(1148127,489821,'Norovirus Hu/GII.4/R_09-2009_5/GER/2009','no rank'),(1148128,489821,'Norovirus Hu/GII.4/R_09-2009_6/GER/2009','no rank'),(1148129,489821,'Norovirus Hu/GII.4/R_09-2009_8/GER/2009','no rank'),(1148130,489821,'Norovirus Hu/GII.4/R_09-2009_9/GER/2009','no rank'),(1148131,490042,'Norovirus Hu/GII.7/A_03-2006_11/GER/2006','no rank'),(1148132,490042,'Norovirus Hu/GII.7/A_03-2006_12/GER/2006','no rank'),(1148133,490042,'Norovirus Hu/GII.7/A_03-2006_2/GER/2006','no rank'),(1148134,490042,'Norovirus Hu/GII.7/A_03-2006_3/GER/2006','no rank'),(1148135,490042,'Norovirus Hu/GII.7/A_03-2006_4/GER/2006','no rank'),(1148136,490042,'Norovirus Hu/GII.7/A_03-2006_5/GER/2006','no rank'),(1148137,490042,'Norovirus Hu/GII.7/A_03-2006_6/GER/2006','no rank'),(1148138,490042,'Norovirus Hu/GII.7/A_03-2006_7/GER/2006','no rank'),(1148139,490042,'Norovirus Hu/GII.7/A_03-2006_9/GER/2006','no rank'),(1148140,490042,'Norovirus Hu/GII.7/A_06-2006_1/GER/2006','no rank'),(1148141,490042,'Norovirus Hu/GII.7/A_06-2006_2/GER/2006','no rank'),(1148142,490042,'Norovirus Hu/GII.7/A_06-2006_3/GER/2006','no rank'),(1148143,490042,'Norovirus Hu/GII.7/A_06-2006_4/GER/2006','no rank'),(1148144,490042,'Norovirus Hu/GII.7/A_06-2006_5/GER/2006','no rank'),(1148145,490042,'Norovirus Hu/GII.7/A_06-2006_7/GER/2006','no rank'),(1148146,490042,'Norovirus Hu/GII.7/A_06-2006_8/GER/2006','no rank'),(1148147,490042,'Norovirus Hu/GII.7/A_06-2006_9/GER/2006','no rank'),(1148148,219829,'Plasmodium sp. NOB-2012','species'),(1148149,219820,'Haemoproteus sp. NOB-2012','species'),(1148150,213465,'Desulfosoma','genus'),(1148151,212536,'Centroheliozoa sp. ATCC 50535','species'),(1148152,42452,'Microheliella','genus'),(1148153,291027,'Acalypha yellow mosaic Siliguri virus','species'),(1148154,6830,'Copepoda incertae sedis','no rank'),(1148155,1148154,'Ive','genus'),(1148156,1148155,'Ive sp. YHS-2012','species'),(1148157,469,'Acinetobacter oleivorans','species'),(1148158,82270,'Adenophora liliifolioides','species'),(1148159,4381,'Homocodon','genus'),(1148160,1148159,'Homocodon brevipes','species'),(1148161,1148159,'Homocodon pedicellatus','species'),(1148163,506,'Paralcaligenes','genus'),(1148164,167346,'Fomitiporia calkinsii','species'),(1148165,167346,'Fomitiporia bakeri','species'),(1148166,167346,'Fomitiporia cupressicola','species'),(1148167,40470,'Phellinus cf. hartigii MUCL 51295','species'),(1148168,167346,'Fomitiporia sp. MUCL 51106','species'),(1148169,167346,'Fomitiporia sp. MUCL 51105','species'),(1148170,167346,'Fomitiporia sp. MUCL 52350','species'),(1148171,167346,'Fomitiporia sp. MUCL 47756','species'),(1148172,167346,'Fomitiporia sp. MUCL 47757','species'),(1148173,167346,'Fomitiporia sp. MUCL 47758','species'),(1148174,167346,'Fomitiporia sp. MUCL FG10282','species'),(1148175,167346,'Fomitiporia sp. MUCL 53009','species'),(1148176,167346,'Fomitiporia sonorae','species'),(1148178,167346,'Fomitiporia torreyae','species'),(1148179,167346,'Fomitiporia tsugina','species'),(1148180,40470,'Phellinus juniperinus','species'),(1148181,5533,'Rhodotorula sp. LK1109','species'),(1148182,5533,'Rhodotorula sp. LK1110','species'),(1148183,54518,'Alcaligenes sp. enrichment culture clone SY-1','species'),(1148184,54518,'Alcaligenes sp. enrichment culture clone SY-2','species'),(1148185,54518,'Alcaligenes sp. enrichment culture clone SY-3','species'),(1148186,286,'Pseudomonas sp. A1(2012)','species'),(1148187,361177,'Altererythrobacter sp. OB38-2','species'),(1148188,1386,'Bacillus sp. 1-1(2012)','species'),(1148189,1386,'Bacillus sp. 2-6(2012)','species'),(1148190,1386,'Bacillus sp. 2-8(2012)','species'),(1148191,1041,'Erythrobacter sp. OB56','species'),(1148192,2053,'Gordonia sp. OB51','species'),(1148193,2053,'Gordonia sp. OB55','species'),(1148194,2745,'Halomonas sp. OB38-1','species'),(1148195,2745,'Halomonas sp. OB52','species'),(1148196,83614,'Luteimonas sp. OB44-3','species'),(1148197,68,'Lysobacter sp. 2-1','species'),(1148198,68,'Lysobacter sp. 2-5','species'),(1148199,33882,'Microbacterium sp. OB44-1','species'),(1148200,33882,'Microbacterium sp. OB44-2','species'),(1148201,33882,'Microbacterium sp. OB57','species'),(1148202,245876,'Nitratireductor sp. 2-9','species'),(1148203,245876,'Nitratireductor sp. OB53','species'),(1148204,2013,'Nocardiopsis sp. 2-7','species'),(1148205,2013,'Nocardiopsis sp. OA10','species'),(1148206,2013,'Nocardiopsis sp. OA12','species'),(1148207,2013,'Nocardiopsis sp. OA14','species'),(1148208,2013,'Nocardiopsis sp. OA15','species'),(1148209,2013,'Nocardiopsis sp. OA16','species'),(1148210,2013,'Nocardiopsis sp. OA22','species'),(1148211,2013,'Nocardiopsis sp. OA3','species'),(1148212,2013,'Nocardiopsis sp. OA4','species'),(1148213,2013,'Nocardiopsis sp. OA5','species'),(1148214,2013,'Nocardiopsis sp. OA7','species'),(1148215,2013,'Nocardiopsis sp. OA8','species'),(1148216,2013,'Nocardiopsis sp. OA9','species'),(1148217,265,'Paracoccus sp. 2-3','species'),(1148218,165697,'Sphingopyxis sp. 2-2','species'),(1148219,1883,'Streptomyces sp. OA1','species'),(1148220,1883,'Streptomyces sp. OA17','species'),(1148221,1883,'Streptomyces sp. OA18','species'),(1148222,1883,'Streptomyces sp. OA2','species'),(1148223,1883,'Streptomyces sp. OA20','species'),(1148224,1883,'Streptomyces sp. OA21','species'),(1148225,1883,'Streptomyces sp. OA23','species'),(1148226,1883,'Streptomyces sp. OA24','species'),(1148227,1883,'Streptomyces sp. OA25','species'),(1148228,1883,'Streptomyces sp. OA30','species'),(1148229,1883,'Streptomyces sp. OA31','species'),(1148230,1883,'Streptomyces sp. OA32','species'),(1148231,1883,'Streptomyces sp. OA58','species'),(1148232,1883,'Streptomyces sp. OA6','species'),(1148233,171193,'Vitellibacter sp. 2-4','species'),(1148234,265,'Paracoccus sp. AS1','species'),(1148235,265,'Paracoccus sp. AS2','species'),(1148236,265,'Paracoccus sp. AS3','species'),(1148237,265,'Paracoccus sp. AS4','species'),(1148238,265,'Paracoccus sp. AS5','species'),(1148239,265,'Paracoccus sp. AS6','species'),(1148240,265,'Paracoccus sp. AS7','species'),(1148241,265,'Paracoccus sp. AS8','species'),(1148242,265,'Paracoccus sp. AS9','species'),(1148243,265,'Paracoccus sp. AS10','species'),(1148244,265,'Paracoccus sp. AS11','species'),(1148245,265,'Paracoccus sp. AS12','species'),(1148246,265,'Paracoccus sp. AS13','species'),(1148247,265,'Paracoccus sp. AS14','species'),(1148248,265,'Paracoccus sp. AS15','species'),(1148249,265,'Paracoccus sp. AS16','species'),(1148250,1578,'Lactobacillus sp. FT','species'),(1148252,5073,'Penicillium sp. 82b','species'),(1148253,407,'Methylobacterium sp. 92d','species'),(1148254,407,'Methylobacterium sp. z92a','species'),(1148257,171,'Leptospira sp. RnTKJ1108-1','species'),(1148258,171,'Leptospira sp. RnTKJ1108-2','species'),(1148259,171,'Leptospira sp. RnTKJ1108-3','species'),(1148260,171,'Leptospira sp. RnTKJ1108-5','species'),(1148261,171,'Leptospira sp. RnTKJ1108-7','species'),(1148262,171,'Leptospira sp. RnTKJ1108-8','species'),(1148263,171,'Leptospira sp. RnTKJ1108-9','species'),(1148264,171,'Leptospira sp. RnTKJ1110-4','species'),(1148265,171,'Leptospira sp. RnTKJ1110-5','species'),(1148266,171,'Leptospira sp. RnTKJ1110-7','species'),(1148267,171,'Leptospira sp. RnTKJ1110-9','species'),(1148268,171,'Leptospira sp. RnTKJ1110-10','species'),(1148269,517,'Bordetella sp. AGO-03','species'),(1148270,507,'Alcaligenes sp. ADP-32','species'),(1148271,507,'Alcaligenes sp. AGO-S15','species'),(1148272,507,'Alcaligenes sp. AGH-04','species'),(1148273,517,'Bordetella sp. ADP-18','species'),(1148274,49928,'bacterium AGH-09','species'),(1148275,49928,'bacterium AGH-13','species'),(1148276,49928,'bacterium AGH-01','species'),(1148277,5506,'Fusarium sp. TSF01','species'),(1148278,1386,'Bacillus sp. HY-1','species'),(1148279,642,'Aeromonas sp. CCM 1271','species'),(1148280,114727,'Influenza A virus (A/Minas Gerais/21/2009(H1N1))','no rank'),(1148281,114727,'Influenza A virus (A/swine/Brazil/1/2009(H1N1))','no rank'),(1148282,114727,'Influenza A virus (A/swine/Brazil/10/2009(H1N1))','no rank'),(1148283,114727,'Influenza A virus (A/swine/Brazil/11/2009(H1N1))','no rank'),(1148284,114727,'Influenza A virus (A/swine/Brazil/12/2009(H1N1))','no rank'),(1148285,114727,'Influenza A virus (A/swine/Brazil/13/2009(H1N1))','no rank'),(1148286,114727,'Influenza A virus (A/swine/Brazil/14/2009(H1N1))','no rank'),(1148287,114727,'Influenza A virus (A/swine/Brazil/15/2009(H1N1))','no rank'),(1148288,114727,'Influenza A virus (A/swine/Brazil/16/2009(H1N1))','no rank'),(1148289,114727,'Influenza A virus (A/swine/Brazil/17/2009(H1N1))','no rank'),(1148290,114727,'Influenza A virus (A/swine/Brazil/18/2010(H1N1))','no rank'),(1148291,114727,'Influenza A virus (A/swine/Brazil/19/2010(H1N1))','no rank'),(1148292,114727,'Influenza A virus (A/swine/Brazil/2/2009(H1N1))','no rank'),(1148293,114727,'Influenza A virus (A/swine/Brazil/20/2010(H1N1))','no rank'),(1148294,114727,'Influenza A virus (A/swine/Brazil/3/2009(H1N1))','no rank'),(1148295,114727,'Influenza A virus (A/swine/Brazil/4/2009(H1N1))','no rank'),(1148296,114727,'Influenza A virus (A/swine/Brazil/5/2009(H1N1))','no rank'),(1148297,114727,'Influenza A virus (A/swine/Brazil/6/2009(H1N1))','no rank'),(1148298,114727,'Influenza A virus (A/swine/Brazil/7/2009(H1N1))','no rank'),(1148299,114727,'Influenza A virus (A/swine/Brazil/8/2009(H1N1))','no rank'),(1148300,114727,'Influenza A virus (A/swine/Brazil/9/2009(H1N1))','no rank'),(1148301,560913,'Neochauliodes bowringi','species'),(1148302,447893,'Bradinopyga geminata','species'),(1148303,1101098,'Eulamprotes libertinella','species'),(1148306,1386,'Bacillus sp. JAPSK2','species'),(1148307,1883,'Streptomyces sp. JAMK1','species'),(1148308,49928,'bacterium MAR1','species'),(1148309,49928,'bacterium MAR2','species'),(1148310,49928,'bacterium MARN1','species'),(1148311,49928,'bacterium MPR1','species'),(1148312,49928,'bacterium MPRN1','species'),(1148313,49928,'bacterium PR1','species'),(1148314,49928,'bacterium PR2','species'),(1148315,49928,'bacterium PRN1','species'),(1148316,34433,'Leucoagaricus atroazureus','species'),(1148317,327794,'Phlebovirus ZJ1/China/2011','species'),(1148319,55939,'Aleiodes sp. BOLD:AAH8979','species'),(1148320,55939,'Aleiodes sp. ASQSP448-08','species'),(1148321,55939,'Aleiodes sp. ASQSP447-08','species'),(1148322,55939,'Aleiodes sp. ASQSP444-08','species'),(1148323,55939,'Aleiodes sp. ASQSP443-08','species'),(1148324,55939,'Aleiodes sp. ASQSP440-08','species'),(1148325,55939,'Aleiodes sp. ASQSP437-08','species'),(1148326,55939,'Aleiodes sp. ASQSP434-08','species'),(1148327,55939,'Aleiodes sp. ASQSP430-08','species'),(1148328,55939,'Aleiodes sp. ASQSP424-08','species'),(1148329,55939,'Aleiodes sp. ASQSP421-08','species'),(1148330,55939,'Aleiodes sp. ASQSP419-08','species'),(1148331,55939,'Aleiodes sp. ASQSP418-08','species'),(1148332,55939,'Aleiodes sp. ASQSP413-08','species'),(1148333,55939,'Aleiodes sp. ASQSP411-08','species'),(1148334,55939,'Aleiodes sp. ASQSP404-08','species'),(1148335,55939,'Aleiodes sp. ASQSP403-08','species'),(1148336,55939,'Aleiodes sp. ASQSP402-08','species'),(1148337,55939,'Aleiodes sp. ASQSP398-08','species'),(1148338,55939,'Aleiodes sp. ASQSP396-08','species'),(1148339,55939,'Aleiodes sp. ASQSP395-08','species'),(1148340,55939,'Aleiodes sp. ASQSP393-08','species'),(1148341,55939,'Aleiodes sp. ASQSP384-08','species'),(1148342,55939,'Aleiodes sp. ASQSP381-08','species'),(1148343,55939,'Aleiodes sp. ASQSP378-08','species'),(1148344,55939,'Aleiodes sp. ASQSP377-08','species'),(1148345,55939,'Aleiodes sp. ASQSR175-11','species'),(1148346,55939,'Aleiodes sp. ASQSR111-11','species'),(1148347,55939,'Aleiodes sp. BOLD:AAV7492','species'),(1148348,55939,'Aleiodes sp. ASQSR055-11','species'),(1148349,55939,'Aleiodes sp. ASQSR039-11','species'),(1148350,55939,'Aleiodes sp. ASQSR031-11','species'),(1148351,55939,'Aleiodes sp. ASQSR030-11','species'),(1148352,55939,'Aleiodes sp. ASQSQ462-09','species'),(1148353,55939,'Aleiodes sp. ASQSQ560-09','species'),(1148354,55939,'Aleiodes sp. ASQSQ370-09','species'),(1148355,55939,'Aleiodes sp. ASQSQ366-09','species'),(1148356,55939,'Aleiodes sp. ASQSQ365-09','species'),(1148357,55939,'Aleiodes sp. ASQSQ362-09','species'),(1148358,55939,'Aleiodes sp. ASQSQ359-09','species'),(1148359,55939,'Aleiodes sp. ASQSQ358-09','species'),(1148360,55939,'Aleiodes sp. ASQSQ357-09','species'),(1148361,55939,'Aleiodes sp. ASQSQ355-09','species'),(1148362,55939,'Aleiodes sp. ASQSQ354-09','species'),(1148363,55939,'Aleiodes sp. ASQSQ353-09','species'),(1148364,55939,'Aleiodes sp. ASQSQ138-09','species'),(1148365,55939,'Aleiodes sp. ASQSQ137-09','species'),(1148366,55939,'Aleiodes sp. ASQSQ129-09','species'),(1148367,55939,'Aleiodes sp. BOLD:AAH8800','species'),(1148368,55939,'Aleiodes sp. ASQSQ062-09','species'),(1148369,55939,'Aleiodes sp. ASQSQ061-09','species'),(1148370,55939,'Aleiodes sp. ASQSQ060-09','species'),(1148371,55939,'Aleiodes sp. ASQSQ058-09','species'),(1148372,55939,'Aleiodes sp. ASQSQ057-09','species'),(1148373,55939,'Aleiodes sp. ASQSQ051-09','species'),(1148374,55939,'Aleiodes sp. ASQSQ049-09','species'),(1148375,55939,'Aleiodes sp. BOLD:AAH8798','species'),(1148376,55939,'Aleiodes sp. ASQSQ047-09','species'),(1148377,55939,'Aleiodes sp. ASQSQ046-09','species'),(1148378,55939,'Aleiodes sp. ASQSQ045-09','species'),(1148379,55939,'Aleiodes sp. BOLD:AAH8785','species'),(1148380,55939,'Aleiodes sp. ASQSQ041-09','species'),(1148381,55939,'Aleiodes sp. ASQSQ040-09','species'),(1148382,55939,'Aleiodes sp. ASQSQ039-09','species'),(1148383,55939,'Aleiodes sp. BOLD:AAH8797','species'),(1148384,55939,'Aleiodes sp. ASQSQ037-09','species'),(1148385,55939,'Aleiodes sp. ASQSQ036-09','species'),(1148386,55939,'Aleiodes sp. BOLD:AAH8796','species'),(1148387,55939,'Aleiodes sp. ASQSQ034-09','species'),(1148388,55939,'Aleiodes sp. ASQSQ032-09','species'),(1148389,55939,'Aleiodes sp. BOLD:AAH8794','species'),(1148390,55939,'Aleiodes sp. BOLD:AAH8793','species'),(1148391,55939,'Aleiodes sp. BOLD:AAH8792','species'),(1148392,55939,'Aleiodes sp. ASQSQ028-09','species'),(1148393,55939,'Aleiodes sp. ASQSQ027-09','species'),(1148394,55939,'Aleiodes sp. ASQSQ026-09','species'),(1148395,55939,'Aleiodes sp. ASQSQ025-09','species'),(1148396,55939,'Aleiodes sp. ASQSQ023-09','species'),(1148397,55939,'Aleiodes sp. ASQSQ022-09','species'),(1148398,55939,'Aleiodes sp. ASQSQ020-09','species'),(1148399,55939,'Aleiodes sp. ASQSQ019-09','species'),(1148400,55939,'Aleiodes sp. ASQSQ017-09','species'),(1148401,55939,'Aleiodes sp. ASQSQ015-09','species'),(1148402,55939,'Aleiodes sp. ASQSQ014-09','species'),(1148403,55939,'Aleiodes sp. ASQSQ013-09','species'),(1148404,55939,'Aleiodes sp. ASQSQ012-09','species'),(1148405,55939,'Aleiodes sp. BOLD:AAH8787','species'),(1148406,55939,'Aleiodes sp. ASQSQ008-09','species'),(1148407,55939,'Aleiodes sp. ASQSQ007-09','species'),(1148408,55939,'Aleiodes sp. ASQSQ006-09','species'),(1148409,55939,'Aleiodes sp. ASQSQ005-09','species'),(1148410,55939,'Aleiodes sp. ASQSQ004-09','species'),(1148411,55939,'Aleiodes sp. ASQSQ003-09','species'),(1148412,55939,'Aleiodes sp. ASQSQ002-09','species'),(1148413,55939,'Aleiodes sp. ASQSQ001-09','species'),(1148414,55939,'Aleiodes sp. ASQSP946-10','species'),(1148415,55939,'Aleiodes sp. ASQSP899-08','species'),(1148416,55939,'Aleiodes sp. ASQSP897-08','species'),(1148417,55939,'Aleiodes sp. ASQSP876-08','species'),(1148418,55939,'Aleiodes sp. ASQSP870-08','species'),(1148419,55939,'Aleiodes sp. ASQSP868-08','species'),(1148420,55939,'Aleiodes sp. ASQSP860-08','species'),(1148421,55939,'Aleiodes sp. ASQSP848-08','species'),(1148422,55939,'Aleiodes sp. ASQSP847-08','species'),(1148423,55939,'Aleiodes sp. ASQSP749-08','species'),(1148424,55939,'Aleiodes sp. ASQSP243-08','species'),(1148425,55939,'Aleiodes sp. ASQSP240-08','species'),(1148426,55939,'Aleiodes sp. ASQSP239-08','species'),(1148427,55939,'Aleiodes sp. ASQSP238-08','species'),(1148428,55939,'Aleiodes sp. ASQSP460-08','species'),(1148429,55939,'Aleiodes sp. ASQSP459-08','species'),(1148430,55939,'Aleiodes sp. ASQSP457-08','species'),(1148431,55939,'Aleiodes sp. ASQSP456-08','species'),(1148432,55939,'Aleiodes sp. ASQSP455-08','species'),(1148433,55939,'Aleiodes nr. buzurae ASQSP454-08','species'),(1148434,55939,'Aleiodes sp. BOLD:AAV7456','species'),(1148435,322248,'Colastomion sp. BOLD:AAI5966','species'),(1148436,156408,'Hymenoptera sp. BOLD:AAG7565','species'),(1148437,156408,'Hymenoptera sp. ASQSP250-08','species'),(1148438,156408,'Hymenoptera sp. ASQSP232-08','species'),(1148439,156408,'Hymenoptera sp. BOLD:AAG7592','species'),(1148440,156408,'Hymenoptera sp. ASQSP227-08','species'),(1148441,156408,'Hymenoptera sp. ASQSP217-08','species'),(1148442,156408,'Hymenoptera sp. BOLD:AAG7575','species'),(1148443,156408,'Hymenoptera sp. BOLD:AAG7574','species'),(1148444,156408,'Hymenoptera sp. BOLD:AAG7567','species'),(1148445,574458,'Triraphis sp. ASQSP057-08','species'),(1148446,55939,'Aleiodes coronarius group sp. BOLD:AAU1308','species'),(1148447,37314,'Lepiota thrombophora','species'),(1148448,43808,'Barbadocladius','genus'),(1148449,4356,'Heliamphora neblinae','species'),(1148450,50000,'Sarracenia alabamensis subsp. alabamensis','subspecies'),(1148451,4358,'Sarracenia rosea','species'),(1148452,37314,'Lepiota revelata','species'),(1148453,341732,'Paraplagusia bilineata','species'),(1148454,11520,'Influenza B virus (B/Wuhan/4/2009)','no rank'),(1148455,11520,'Influenza B virus (B/Wuhan/7/2009)','no rank'),(1148456,11520,'Influenza B virus (B/Ningbo/41/2010)','no rank'),(1148457,11520,'Influenza B virus (B/Ningbo/49/2010)','no rank'),(1148458,11520,'Influenza B virus (B/Ningbo/429/2010)','no rank'),(1148459,5506,'Fusarium sp. JAPS1','species'),(1148460,5498,'Cladosporium sp. JAPSK1','species'),(1148461,5285,'Rhodosporidium sp. JAMK2','species'),(1148462,374,'Bradyrhizobium sp. SCNU 13','species'),(1148463,374,'Bradyrhizobium sp. SCNU 2','species'),(1148464,374,'Bradyrhizobium sp. SCNU 3','species'),(1148465,374,'Bradyrhizobium sp. SCNU 4','species'),(1148466,374,'Bradyrhizobium sp. SCNU 5','species'),(1148467,374,'Bradyrhizobium sp. SCNU 6','species'),(1148468,374,'Bradyrhizobium sp. SCNU 7','species'),(1148469,374,'Bradyrhizobium sp. SCNU 9','species'),(1148470,379,'Rhizobium sp. SCNU 14','species'),(1148471,31388,'Caloglossa sp. DMK-2012a','species'),(1148472,31388,'Caloglossa sp. DMK-2012b','species'),(1148473,28000,'Perkinsus sp. IA-2012','species'),(1148474,7201,'Psychoda lativentris','species'),(1148475,7201,'Psychoda lobata','species'),(1148476,7201,'Psychoda albipennis','species'),(1148477,41832,'Berdeniella','genus'),(1148478,1148477,'Berdeniella freyi','species'),(1148479,41832,'Parabazarella','genus'),(1148480,1148479,'Parabazarella subneglecta','species'),(1148481,41832,'Pericoma','genus'),(1148482,1148481,'Pericoma blandula','species'),(1148483,1148481,'Pericoma rivularis','species'),(1148484,41832,'Pneumia','genus'),(1148485,1148484,'Pneumia borealis','species'),(1148486,1148484,'Pneumia mutua','species'),(1148487,1148484,'Pneumia stammeri','species'),(1148489,5875,'Theileria parva parva','subspecies'),(1148490,5875,'Theileria parva lawrencei','subspecies'),(1148491,939922,'Rosellinia necatrix victorivirus 1','species'),(1148492,344865,'Rosellinia necatrix partitivirus 3','species'),(1148493,344865,'Rosellinia necatrix partitivirus 4','species'),(1148494,344865,'Rosellinia necatrix partitivirus 5','species'),(1148495,39780,'Rosellinia necatrix mycovirus 1-W1032/S5','species'),(1148496,39780,'Rosellinia necatrix mycovirus 2-W1032/S6','species'),(1148497,39780,'Rosellinia necatrix mycovirus 3-NW10/N10','species'),(1148498,689618,'Sirex juvencus californicus','subspecies'),(1148499,36764,'Sirex nr. californicus NMS-2012','species'),(1148500,36764,'Sirex nr. nitidus NMS-2012','species'),(1148501,222807,'Urocerus gigas flavicornis','subspecies'),(1148502,1142981,'Xeris morrisoni indecisus','subspecies'),(1148503,159075,'Acremonium sp. 214','species'),(1148504,159075,'Acremonium sp. 307','species'),(1148505,159075,'Acremonium sp. 324','species'),(1148506,159075,'Acremonium sp. 407','species'),(1148507,658048,'Measles virus genotype B3.1','no rank'),(1148508,106173,'Cynoglossus lineolatus','species'),(1148509,286,'Pseudomonas sp. AN 28-1','species'),(1148510,2063,'Kitasatospora sp. NEA15','species'),(1148511,1883,'Streptomyces sp. NEA55','species'),(1148512,2109,'Mycoplasma synoviae GX11-T','no rank'),(1148513,1386,'Bacillus sp. 4396','species'),(1148514,1386,'Bacillus sp. 4399','species'),(1148515,1386,'Bacillus sp. 4470','species'),(1148516,1386,'Bacillus sp. 4521','species'),(1148517,1386,'Bacillus sp. 4540','species'),(1148518,1386,'Bacillus sp. 4591','species'),(1148519,106589,'Cupriavidus sp. S6-2-9','species'),(1148540,148322,'Apiognomonia sp. VKM-3182','species'),(1148541,45426,'Ascomycota sp. VKM-3167','species'),(1148542,45426,'Ascomycota sp. VKM-3178','species'),(1148543,5149,'Chaetomium sp. VKM-1038','species'),(1148544,5498,'Cladosporium sp. VKM-3184','species'),(1148545,66492,'Colpoma sp. VKM-3180','species'),(1148546,184430,'Coprinellus sp. VKM-3194','species'),(1148547,37839,'Dothideales sp. VKM-3177','species'),(1148548,41254,'Mycosphaerella sp. VKM-3218','species'),(1148549,798070,'Paraphoma sp. VKM-3189','species'),(1148550,467980,'Penidiella sp. VKM-3183','species'),(1148551,150231,'Pezizomycotina sp. VKM-3188','species'),(1148552,92862,'Pleosporales sp. VKM-3176','species'),(1148553,92862,'Pleosporales sp. VKM-3187','species'),(1148554,1047167,'Zymoseptoria sp. VKM-3181','species'),(1148555,286,'Pseudomonas sp. B4(2012)','species'),(1148556,286,'Pseudomonas sp. C1(2012)','species'),(1148557,286,'Pseudomonas sp. F(2012)','species'),(1148558,286,'Pseudomonas sp. S7(2012)','species'),(1148559,95331,'Pseudeurotium sp. VKM-3198','species'),(1148560,95331,'Pseudeurotium sp. VKM-3219','species'),(1148561,95331,'Pseudeurotium sp. VKM-3220','species'),(1148562,46452,'Thelebolus sp. VKM-3201','species'),(1148563,610258,'Geomyces sp. VKM-3202','species'),(1148565,83172,'Phaffomyces sp. BG090802.1.7.2.2.17','species'),(1148566,83172,'Phaffomyces sp. BG090802.1.7.2.2.20','species'),(1148571,766733,'Scheffersomyces sp. BG090803.1.7.9.3.16','species'),(1148572,766733,'Scheffersomyces sp. BG090807.3.1.1.1.1','species'),(1148573,766733,'Scheffersomyces sp. BG090807.3.14.1.3.25','species'),(1148574,766733,'Scheffersomyces sp. BG090807.3.14.1.3.34','species'),(1148575,766733,'Scheffersomyces sp. BG090807.3.9.2.2.22','species'),(1148576,766733,'Scheffersomyces sp. BG090807.3.9.3.1.2','species'),(1148577,766733,'Scheffersomyces sp. BG090807.3.9.3.2.13','species'),(1148578,766733,'Scheffersomyces sp. BG090815.8.10.2.1.11','species'),(1148579,766733,'Scheffersomyces sp. BG090815.8.10.2.2.20','species'),(1148580,766733,'Scheffersomyces sp. BG090815.8.3.1.3.23','species'),(1148581,766733,'Scheffersomyces sp. BG090815.8.4.4.2.8','species'),(1148582,766733,'Scheffersomyces sp. BG090815.8.5.3.3.13','species'),(1148583,766733,'Scheffersomyces sp. BG090815.8.5.3.3.20','species'),(1148584,766733,'Scheffersomyces sp. BG090815.8.6.2.2.24','species'),(1148585,766733,'Scheffersomyces sp. BG090819.10.3.2.1.3','species'),(1148586,766733,'Scheffersomyces sp. BG090819.10.3.2.1.6','species'),(1148587,766733,'Scheffersomyces sp. BG090819.10.3.2.2.24','species'),(1148588,766733,'Scheffersomyces sp. BG090819.10.3.3.1.3','species'),(1148589,766733,'Scheffersomyces sp. BG090819.10.3.3.1.6','species'),(1148590,766733,'Scheffersomyces sp. BG090819.10.3.3.2.14','species'),(1148591,766733,'Scheffersomyces sp. BG090819.10.3.3.2.21','species'),(1148592,766733,'Scheffersomyces sp. BG090819.10.3.3.2.22','species'),(1148593,766733,'Scheffersomyces sp. BG090819.10.3.3.2.23','species'),(1148594,766733,'Scheffersomyces sp. BG090819.10.3.3.3.32','species'),(1148595,766733,'Scheffersomyces sp. BG090819.10.3.3.3.34','species'),(1148596,766733,'Scheffersomyces sp. BG090908.5.1.1.2.13','species'),(1148597,766733,'Scheffersomyces sp. BG090908.5.1.1.2.14','species'),(1148598,766733,'Scheffersomyces sp. BG090908.5.1.1.2.16','species'),(1148599,766733,'Scheffersomyces sp. BG090908.5.1.1.2.17','species'),(1148600,766733,'Scheffersomyces sp. BG090908.5.1.1.2.21','species'),(1148601,766733,'Scheffersomyces sp. BG090908.5.7.1.3.28','species'),(1148602,766733,'Scheffersomyces sp. BG090908.5.7.1.3.32','species'),(1148603,766733,'Scheffersomyces sp. BG090908.5.7.1.3.34','species'),(1148604,766733,'Scheffersomyces sp. BG090908.5.7.1.3.35','species'),(1148605,766733,'Scheffersomyces sp. BG090908.5.7.1.3.36','species'),(1148606,766733,'Scheffersomyces sp. W07-08-15-1-3-1','species'),(1148607,766733,'Scheffersomyces sp. W07-09-15-1-3-2','species'),(1148608,766733,'Scheffersomyces sp. W07-10-04-4-2-2','species'),(1148609,766733,'Scheffersomyces sp. W07-10-04-4-6-2','species'),(1148610,766733,'Scheffersomyces sp. W07-11-15-9-2-1','species'),(1148611,766733,'Scheffersomyces sp. W07-11-15-9-4-1','species'),(1148612,766733,'Scheffersomyces sp. W07-11-15-9-5-1','species'),(1148614,412764,'Spathaspora sp. BG090802.1.2.1.1.10','species'),(1148615,412764,'Spathaspora sp. BG090802.1.2.1.2.13','species'),(1148616,412764,'Spathaspora sp. BG090802.1.7.2.1.11','species'),(1148617,412764,'Spathaspora sp. BG090802.1.7.2.1.4','species'),(1148618,412764,'Spathaspora sp. BG090802.1.7.2.2.14','species'),(1148619,412764,'Spathaspora sp. BG090802.1.7.2.2.19','species'),(1148620,412764,'Spathaspora sp. BG090802.1.7.2.2.21','species'),(1148621,412764,'Spathaspora sp. BG090802.1.7.2.2.22','species'),(1148622,412764,'Spathaspora sp. BG090802.1.7.2.2.23','species'),(1148623,412764,'Spathaspora sp. BG090802.1.7.2.3.26','species'),(1148624,412764,'Spathaspora sp. BG090802.1.7.2.3.29','species'),(1148625,412764,'Spathaspora sp. BG090802.1.7.2.3.30','species'),(1148626,412764,'Spathaspora sp. BG090803.1.7.9.2.10','species'),(1148627,412764,'Spathaspora sp. BG090803.1.7.9.2.12','species'),(1148628,412764,'Spathaspora sp. BG090807.3.1.1.1.2','species'),(1148629,412764,'Spathaspora sp. BG090807.3.1.1.1.4','species'),(1148630,412764,'Spathaspora sp. BG090807.3.1.1.1.6','species'),(1148631,412764,'Spathaspora sp. BG090807.3.1.1.2.21','species'),(1148632,412764,'Spathaspora sp. BG090807.3.9.3.1.11','species'),(1148633,412764,'Spathaspora sp. BG090807.3.9.3.1.4','species'),(1148634,412764,'Spathaspora sp. BG090807.3.9.3.1.6','species'),(1148635,412764,'Spathaspora sp. BG090807.3.9.3.1.7','species'),(1148636,412764,'Spathaspora sp. BG090807.3.9.3.2.15','species'),(1148637,412764,'Spathaspora sp. BG090807.3.9.3.2.16','species'),(1148638,412764,'Spathaspora sp. BG090807.3.9.3.2.17','species'),(1148639,412764,'Spathaspora sp. BG090807.3.9.3.2.18','species'),(1148640,412764,'Spathaspora sp. BG090807.3.9.3.3.25','species'),(1148641,412764,'Spathaspora sp. BG090807.3.9.3.3.28','species'),(1148642,412764,'Spathaspora sp. BG090807.3.9.3.3.31','species'),(1148643,412764,'Spathaspora sp. BG090808.5.4.1.1.11','species'),(1148644,412764,'Spathaspora sp. BG090808.5.4.1.3.33','species'),(1148645,412764,'Spathaspora sp. BG090809.6.11.1.1.12','species'),(1148646,412764,'Spathaspora sp. BG090809.6.11.1.2.13','species'),(1148647,412764,'Spathaspora sp. BG090809.6.11.1.2.14','species'),(1148648,412764,'Spathaspora sp. BG090809.6.11.1.2.15','species'),(1148649,412764,'Spathaspora sp. BG090809.6.11.1.2.18','species'),(1148650,412764,'Spathaspora sp. BG090809.6.11.2.1.4','species'),(1148651,412764,'Spathaspora sp. BG090809.6.11.2.1.5','species'),(1148652,412764,'Spathaspora sp. BG090809.6.7.3.2.15','species'),(1148653,412764,'Spathaspora sp. BG090809.6.7.3.2.23','species'),(1148654,412764,'Spathaspora sp. BG090815.8.3.1.1.3','species'),(1148655,412764,'Spathaspora sp. BG090815.8.3.1.2.10','species'),(1148656,412764,'Spathaspora sp. BG090815.8.3.1.2.11','species'),(1148657,412764,'Spathaspora sp. BG090815.8.5.3.3.17','species'),(1148658,412764,'Spathaspora sp. BG090908.4.1.1.2.13','species'),(1148659,412764,'Spathaspora sp. BG090908.4.1.1.2.15','species'),(1148660,412764,'Spathaspora sp. BG090908.4.1.1.2.19','species'),(1148661,412764,'Spathaspora sp. BG090908.5.1.1.1.3','species'),(1148662,412764,'Spathaspora sp. BG090908.5.10.1.3.16','species'),(1148663,412764,'Spathaspora sp. BG090908.5.10.1.3.18','species'),(1148664,412764,'Spathaspora sp. BG090908.5.10.1.3.19','species'),(1148665,412764,'Spathaspora sp. BG090908.5.10.1.3.23','species'),(1148666,412764,'Spathaspora sp. BG090908.5.10.1.3.24','species'),(1148667,412764,'Spathaspora sp. BG090908.5.10.1.3.25','species'),(1148668,412764,'Spathaspora sp. BG090908.5.10.1.3.27','species'),(1148669,412764,'Spathaspora sp. BG090908.5.7.1.1.3','species'),(1148670,412764,'Spathaspora sp. BG090908.5.7.1.1.6','species'),(1148671,412764,'Spathaspora sp. BG090908.5.7.1.2.17','species'),(1148672,412764,'Spathaspora sp. BG090908.5.7.1.3.30','species'),(1148673,933993,'Spencermartinsiella sp. BG090809.6.5.3.3.27','species'),(1148674,933993,'Spencermartinsiella sp. BG090809.6.8.4.2.24','species'),(1148675,410829,'Sugiyamaella sp. BG090802.1.7.2.1.10','species'),(1148676,410829,'Sugiyamaella sp. BG090802.1.7.2.1.2','species'),(1148677,410829,'Sugiyamaella sp. BG090802.1.7.2.1.3','species'),(1148678,410829,'Sugiyamaella sp. BG090802.1.7.2.1.5','species'),(1148679,410829,'Sugiyamaella sp. BG090802.1.7.2.1.6','species'),(1148680,410829,'Sugiyamaella sp. BG090802.1.7.2.2.13','species'),(1148681,410829,'Sugiyamaella sp. BG090802.1.7.2.2.15','species'),(1148682,410829,'Sugiyamaella sp. BG090802.1.7.2.2.16','species'),(1148683,410829,'Sugiyamaella sp. BG090802.1.7.2.3.25','species'),(1148684,410829,'Sugiyamaella sp. BG090802.1.7.2.3.32','species'),(1148685,410829,'Sugiyamaella sp. BG090803.1.7.9.1.6','species'),(1148686,410829,'Sugiyamaella sp. BG090807.3.14.1.2.21','species'),(1148687,410829,'Sugiyamaella sp. BG090807.3.14.1.2.23','species'),(1148688,410829,'Sugiyamaella sp. BG090809.6.11.1.1.1','species'),(1148689,410829,'Sugiyamaella sp. BG090809.6.11.1.1.5','species'),(1148690,410829,'Sugiyamaella sp. BG090809.6.11.1.1.9','species'),(1148691,410829,'Sugiyamaella sp. BG090809.6.11.1.2.16','species'),(1148692,410829,'Sugiyamaella sp. BG090809.6.11.1.2.17','species'),(1148693,410829,'Sugiyamaella sp. BG090809.6.11.2.1.2','species'),(1148694,410829,'Sugiyamaella sp. BG090809.6.11.2.2.19','species'),(1148695,410829,'Sugiyamaella sp. BG090809.6.11.2.2.20','species'),(1148696,410829,'Sugiyamaella sp. BG090809.6.11.2.3.28','species'),(1148697,410829,'Sugiyamaella sp. BG090809.6.5.3.3.35','species'),(1148698,410829,'Sugiyamaella sp. BG090809.6.7.3.3.26','species'),(1148699,410829,'Sugiyamaella sp. BG090809.6.7.3.3.29','species'),(1148700,410829,'Sugiyamaella sp. BG090809.6.7.3.3.30','species'),(1148701,410829,'Sugiyamaella sp. BG090809.6.7.3.3.34','species'),(1148702,410829,'Sugiyamaella sp. BG090809.6.8.4.1.1','species'),(1148703,410829,'Sugiyamaella sp. BG090809.6.8.4.1.2','species'),(1148704,410829,'Sugiyamaella sp. BG090809.6.8.4.1.3','species'),(1148705,410829,'Sugiyamaella sp. BG090809.6.8.4.1.5','species'),(1148706,410829,'Sugiyamaella sp. BG090809.6.8.4.1.7','species'),(1148707,410829,'Sugiyamaella sp. BG090809.6.8.4.1.8','species'),(1148708,410829,'Sugiyamaella sp. BG090809.6.8.4.3.25','species'),(1148709,410829,'Sugiyamaella sp. BG090809.6.8.4.3.31','species'),(1148710,410829,'Sugiyamaella sp. BG090809.6.8.4.3.32','species'),(1148711,410829,'Sugiyamaella sp. BG090810.7.15.1.1.14','species'),(1148712,410829,'Sugiyamaella sp. BG090810.7.15.1.1.19','species'),(1148713,410829,'Sugiyamaella sp. BG090810.7.15.1.1.20','species'),(1148714,410829,'Sugiyamaella sp. BG090810.7.15.1.1.24','species'),(1148715,410829,'Sugiyamaella sp. BG090810.7.15.1.1.3','species'),(1148716,410829,'Sugiyamaella sp. BG090810.7.15.1.1.4','species'),(1148717,410829,'Sugiyamaella sp. BG090815.8.10.1.1.6','species'),(1148718,410829,'Sugiyamaella sp. BG090815.8.10.1.2.13','species'),(1148719,410829,'Sugiyamaella sp. BG090815.8.10.1.2.15','species'),(1148720,410829,'Sugiyamaella sp. BG090815.8.10.1.2.16','species'),(1148721,410829,'Sugiyamaella sp. BG090815.8.10.1.3.26','species'),(1148722,410829,'Sugiyamaella sp. BG090815.8.10.2.1.10','species'),(1148723,410829,'Sugiyamaella sp. BG090815.8.10.2.1.8','species'),(1148724,410829,'Sugiyamaella sp. BG090815.8.10.2.2.14','species'),(1148725,410829,'Sugiyamaella sp. BG090815.8.10.2.2.18','species'),(1148726,410829,'Sugiyamaella sp. BG090815.8.10.2.2.23','species'),(1148727,410829,'Sugiyamaella sp. BG090815.8.10.2.2.24','species'),(1148728,410829,'Sugiyamaella sp. BG090815.8.10.2.3.26','species'),(1148729,410829,'Sugiyamaella sp. BG090815.8.10.2.3.28','species'),(1148730,410829,'Sugiyamaella sp. BG090815.8.10.2.3.32','species'),(1148731,410829,'Sugiyamaella sp. BG090815.8.10.2.3.35','species'),(1148732,410829,'Sugiyamaella sp. BG090815.8.6.1.1.10','species'),(1148733,410829,'Sugiyamaella sp. BG090815.8.6.1.1.2','species'),(1148734,410829,'Sugiyamaella sp. BG090815.8.6.1.2.20','species'),(1148735,410829,'Sugiyamaella sp. BG090815.8.6.1.3.23','species'),(1148736,410829,'Sugiyamaella sp. BG090815.8.6.1.3.29','species'),(1148737,410829,'Sugiyamaella sp. BG090815.8.6.1.3.34','species'),(1148738,410829,'Sugiyamaella sp. BG090815.8.6.2.3.28','species'),(1148739,410829,'Sugiyamaella sp. BG090816.9.10.1A.1.4','species'),(1148740,410829,'Sugiyamaella sp. BG090816.9.10.1A.3.13','species'),(1148741,410829,'Sugiyamaella sp. BG090816.9.10.1A.3.14','species'),(1148742,410829,'Sugiyamaella sp. BG090816.9.10.1A.3.16','species'),(1148743,410829,'Sugiyamaella sp. BG090816.9.10.1A.3.17','species'),(1148744,410829,'Sugiyamaella sp. BG090816.9.10.1A.3.19','species'),(1148745,410829,'Sugiyamaella sp. W07-08-15-1-1-1','species'),(1148746,410829,'Sugiyamaella sp. W07-08-15-1-1-2','species'),(1148747,410829,'Sugiyamaella sp. W07-08-15-1-4-1','species'),(1148748,410829,'Sugiyamaella sp. W07-08-15-1-5-1','species'),(1148749,410829,'Sugiyamaella sp. W07-08-15-1-5-3','species'),(1148750,410829,'Sugiyamaella sp. W07-10-04-4-1-3','species'),(1148751,229045,'Trichomonascus sp. W07-10-04-4-2-3','species'),(1148752,229045,'Trichomonascus sp. W07-10-04-4-3-1','species'),(1148753,229045,'Trichomonascus sp. W07-10-04-4-4-1','species'),(1148754,229045,'Trichomonascus sp. W07-11-15-9-7-2','species'),(1148755,229045,'Trichomonascus sp. W07-11-15-9-9-2','species'),(1148756,229045,'Trichomonascus sp. W07-11-15-9-9-3','species'),(1148757,29459,'Brucella melitensis S66','no rank'),(1148758,114295,'Rickettsia endosymbiont of Amblyomma dubitatum','species'),(1148759,40324,'Stenotrophomonas maltophilia SM28','no rank'),(1148760,35167,'Amphiroa zonata','species'),(1148761,1086047,'Chiharaea americana','species'),(1148762,1086047,'Chiharaea silvae','species'),(1148763,165811,'Trichosporon sp. HU-2012','species'),(1148765,48611,'Yamadaea','genus'),(1148766,1148765,'Yamadaea melobesioides','species'),(1148767,165811,'Trichosporon sp. BG090802.1.6.1.2.2','species'),(1148768,165811,'Trichosporon sp. BG090809.6.5.3.3.30','species'),(1148769,165811,'Trichosporon sp. BG090815.8.4.4.3.11','species'),(1148771,161240,'Rotavirus A Hu/CI-81/2011/KOR','no rank'),(1148772,49928,'bacterium NLAE-zl-P307','species'),(1148773,49928,'bacterium NLAE-zl-P440','species'),(1148774,49928,'bacterium NLAE-zl-P482','species'),(1148775,49928,'bacterium NLAE-zl-P53','species'),(1148776,49928,'bacterium NLAE-zl-P839','species'),(1148783,134623,'Diplosphaera','genus'),(1148784,71953,'Inocybe fallax','species'),(1148785,71953,'Inocybe fuscescentipes','species'),(1148786,1148783,'Diplosphaera colitermitum','species'),(1148787,71953,'Inocybe graveolens','species'),(1148788,71953,'Inocybe mytiliodora','species'),(1148789,1141520,'Inocybe neobrunnescens var. leucothelota','varietas'),(1148790,48950,'Serraticardia maxima','species'),(1148792,71953,'Inocybe subfulva','species'),(1148793,71953,'Inocybe lepidotella','species'),(1148794,71953,'Inocybe marginata','species'),(1148795,464688,'Marginisporum crassissimum','species'),(1148796,796752,'Oropetium thomaeum','species'),(1148798,405638,'Nannochloropsis sp. LL-2012','species'),(1148799,464688,'Marginisporum aberrans','species'),(1148801,642248,'Circovirus-like NI/2007-3','species'),(1148805,156333,'Hoplitis acuticornis','species'),(1148806,156333,'Hoplitis africana','species'),(1148818,156333,'Hoplitis anthocopoides','species'),(1148827,156333,'Hoplitis bassana','species'),(1148828,156333,'Hoplitis batyamae','species'),(1148830,156333,'Hoplitis benoisti','species'),(1148833,156333,'Hoplitis bifoveolata','species'),(1148834,156333,'Hoplitis bihamata','species'),(1148845,156333,'Hoplitis brunnescens','species'),(1148847,156333,'Hoplitis bullifacies','species'),(1148850,156333,'Hoplitis cadiza','species'),(1148853,156333,'Hoplitis capsulifer','species'),(1148854,156333,'Hoplitis carinata','species'),(1148861,156333,'Hoplitis christae','species'),(1148864,156333,'Hoplitis claviventris','species'),(1148869,156333,'Hoplitis cristatula','species'),(1148871,156333,'Hoplitis ctenophora','species'),(1148873,156333,'Hoplitis curvipes','species'),(1148875,156333,'Hoplitis dalmatica','species'),(1148889,156333,'Hoplitis enslini','species'),(1148890,156333,'Hoplitis epeoliformis','species'),(1148892,156333,'Hoplitis erythrogastra','species'),(1148896,156333,'Hoplitis fabrei','species'),(1148900,156333,'Hoplitis fertoni','species'),(1148901,156333,'Hoplitis flabellifera','species'),(1148904,156333,'Hoplitis freygessneri','species'),(1148905,156333,'Hoplitis fulgida','species'),(1148910,156333,'Hoplitis gallinula','species'),(1148927,156333,'Hoplitis helouanensis','species'),(1148928,156333,'Hoplitis hierichonica','species'),(1148930,156333,'Hoplitis hoggara','species'),(1148931,156333,'Hoplitis holmboei','species'),(1148932,156333,'Hoplitis homalocera','species'),(1148936,156333,'Hoplitis idalia','species'),(1148941,156333,'Hoplitis incognita','species'),(1148946,156333,'Hoplitis insularis','species'),(1148948,156333,'Hoplitis israelica','species'),(1148949,156333,'Hoplitis jacintana','species'),(1148953,156333,'Hoplitis jheringii','species'),(1148954,156333,'Hoplitis karakalensis','species'),(1148959,156333,'Hoplitis laevifrons','species'),(1148969,156333,'Hoplitis lepeletieri','species'),(1148975,156333,'Hoplitis longispina','species'),(1148977,156333,'Hoplitis loti','species'),(1148983,156333,'Hoplitis manicata','species'),(1148984,156333,'Hoplitis marchali','species'),(1148991,156333,'Hoplitis minor','species'),(1148992,156333,'Hoplitis minuta','species'),(1148993,156333,'Hoplitis mocsaryi','species'),(1148996,156333,'Hoplitis monstrabilis','species'),(1148998,156333,'Hoplitis mucida','species'),(1149000,156333,'Hoplitis mutica','species'),(1149004,156333,'Hoplitis negevensis','species'),(1149007,156333,'Hoplitis nisa','species'),(1149008,156333,'Hoplitis nitidula','species'),(1149010,156333,'Hoplitis ochraceicornis','species'),(1149013,156333,'Hoplitis oreades','species'),(1149019,156333,'Hoplitis pallicornis','species'),(1149021,156333,'Hoplitis papaveris','species'),(1149022,156333,'Hoplitis parana','species'),(1149027,156333,'Hoplitis perezi','species'),(1149029,156333,'Hoplitis pici','species'),(1149033,156333,'Hoplitis plagiostoma','species'),(1149036,156333,'Hoplitis praestans','species'),(1149038,156333,'Hoplitis princeps','species'),(1149040,156333,'Hoplitis pulchella','species'),(1149042,156333,'Hoplitis pygmaea','species'),(1149047,156333,'Hoplitis quinquespinosa','species'),(1149048,156333,'Hoplitis ravouxi','species'),(1149054,156333,'Hoplitis ruficornis','species'),(1149058,156333,'Hoplitis rufopicta','species'),(1149065,156333,'Hoplitis segura','species'),(1149068,156333,'Hoplitis semirubra','species'),(1149072,156333,'Hoplitis similis','species'),(1149073,156333,'Hoplitis simplex','species'),(1149080,156333,'Hoplitis speculum','species'),(1149088,156333,'Hoplitis taenioceras','species'),(1149091,156333,'Hoplitis tenuiserrata','species'),(1149098,156333,'Hoplitis tricolor','species'),(1149099,156333,'Hoplitis tringa','species'),(1149102,156333,'Hoplitis truncata','species'),(1149105,156333,'Hoplitis uncaticornis','species'),(1149108,156333,'Hoplitis ursina','species'),(1149118,156333,'Hoplitis yermasoyiae','species'),(1149121,156333,'Hoplitis zonalis','species'),(1149123,156333,'Hoplitis nemophilae','species'),(1149124,156333,'Hoplitis (Anthocopa) sp. n. 2 CS-2012','species'),(1149125,156333,'Hoplitis (Anthocopa) sp. n. 3 CS-2012','species'),(1149126,156333,'Hoplitis (Hoplitis) sp. n. 1 CS-2012','species'),(1149127,156333,'Hoplitis (Hoplitis) sp. n. 2 CS-2012','species'),(1149128,156333,'Hoplitis (Hoplitis) sp. n. 3 CS-2012','species'),(1149129,156333,'Hoplitis (Hoplitis) sp. n. 4 CS-2012','species'),(1149130,156333,'Hoplitis (Microhoplitis) sp. n. 1 CS-2012','species'),(1149131,461148,'Acrostalagmus sp. 00457','species'),(1149132,1360,'Lactococcus lactis subsp. lactis YF11','no rank'),(1149133,330,'Pseudomonas pseudoalcaligenes KF707','no rank'),(1149134,36809,'Mycobacterium abscessus M93','no rank'),(1149135,470,'Acinetobacter baumannii 107m','no rank'),(1149136,42031,'Cychrus attenuatus attenuatus','subspecies'),(1149137,230269,'Cychrus caraboides caraboides','subspecies'),(1149138,41074,'Chaetomelas','subgenus'),(1149139,1149138,'Chaetomelas morawitzi','species'),(1149140,1149139,'Chaetomelas morawitzi gezei','subspecies'),(1149141,1149138,'Chaetomelas piochardi','species'),(1149142,1149141,'Chaetomelas piochardi labruleriei','subspecies'),(1149143,1149141,'Chaetomelas piochardi praestigiator','subspecies'),(1149146,41074,'Carpatophilus','subgenus'),(1149147,1149146,'Carpatophilus linnaei','species'),(1149148,1149147,'Carpatophilus linnaei folgariacus','subspecies'),(1149149,1149147,'Carpatophilus linnaei linnaei','subspecies'),(1149150,49192,'Carabus arvensis sylvaticus','subspecies'),(1149151,210675,'Carabus catenulatus catenulatus','subspecies'),(1149152,210703,'Carabus deyrollei deyrollei','subspecies'),(1149153,210680,'Carabus nitididorsus nitididorsus','subspecies'),(1149175,119009,'Carabus cenwangensis','species'),(1149176,1149175,'Carabus cenwangensis cenwangensis','subspecies'),(1149177,119009,'Carabus jingzhongensis','species'),(1149178,1149177,'Carabus jingzhongensis jingzhongensis','subspecies'),(1149179,119009,'Carabus kouanping','species'),(1149180,1149179,'Carabus kouanping kouanping','subspecies'),(1149181,119009,'Carabus skyaphilus','species'),(1149182,1149181,'Carabus skyaphilus skyaphilus','subspecies'),(1149183,119009,'Carabus yuae','species'),(1149184,1149183,'Carabus yuae guixiensis','subspecies'),(1149185,49290,'Carabus nemoralis nemoralis','subspecies'),(1149186,49290,'Carabus nemoralis prasinotinctus','subspecies'),(1149187,119015,'Carabus phoenix','species'),(1149188,1149187,'Carabus phoenix phoenix','subspecies'),(1149189,119015,'Carabus pseudomonticola','species'),(1149190,1149189,'Carabus pseudomonticola pseudomonticola','subspecies'),(1149191,141925,'Carabus przewalskii','species'),(1149192,1149191,'Carabus przewalskii elnarae','subspecies'),(1149194,220154,'Carabus asperatus asperatus','subspecies'),(1149195,119011,'Carabus arcadicus','species'),(1149196,1149195,'Carabus arcadicus merlini','subspecies'),(1149197,49289,'Carabus intricatus intricatus','subspecies'),(1149198,49289,'Carabus intricatus lefebvrei','subspecies'),(1149199,49194,'Carabus auronitens aubryi','subspecies'),(1149200,49194,'Carabus auronitens auronitens','subspecies'),(1149201,102643,'Carabus hispanus hispanus','subspecies'),(1149202,102645,'Carabus lineatus lateralis','subspecies'),(1149203,102645,'Carabus lineatus petrimeyeri','subspecies'),(1149204,102647,'Carabus rutilans rutilans','subspecies'),(1149205,102649,'Carabus splendens splendens','subspecies'),(1149207,220175,'Carabus galicianus galicianus','subspecies'),(1149208,66298,'Carabus melancholicus costatus','subspecies'),(1149209,220328,'Carabus huangi','species'),(1149210,1149209,'Carabus huangi huangi','subspecies'),(1149213,114443,'Carabus famini numidus','subspecies'),(1149215,114444,'Carabus genei genei','subspecies'),(1149216,114441,'Carabus nitens nitens','subspecies'),(1149217,220315,'Carabus boysi','species'),(1149218,1149217,'Carabus boysi boysi','subspecies'),(1149219,220315,'Carabus olafi','species'),(1149220,1149219,'Carabus olafi olafi','subspecies'),(1149222,220179,'Carabus hemprichi hemprichi','subspecies'),(1149223,220309,'Carabus saulcyi','species'),(1149224,1149223,'Carabus saulcyi chambouqensis','subspecies'),(1149225,1149223,'Carabus saulcyi saulcyi','subspecies'),(1149226,220309,'Carabus sidonius','species'),(1149227,1149226,'Carabus sidonius cheikhermonensis','subspecies'),(1149229,220219,'Carabus syrus moukarzelae','subspecies'),(1149230,103247,'Carabus seishinensis seunglaki','subspecies'),(1149231,103246,'Carabus semiopacus semiopacus','subspecies'),(1149232,103243,'Carabus yokoae marcilhaci','subspecies'),(1149234,103230,'Carabus clathratus clathratus','subspecies'),(1149235,61178,'Carabus morbillosus alternans','subspecies'),(1149237,66297,'Carabus planatus planatus','subspecies'),(1149238,209728,'Carabus quinlani','species'),(1149239,1149238,'Carabus quinlani quinlani','subspecies'),(1149240,209728,'Carabus tamang','species'),(1149241,1149240,'Carabus tamang gurkhaorum','subspecies'),(1149242,219090,'Carabus caelatus caelatus','subspecies'),(1149243,41075,'Carabus violaceus osismius','subspecies'),(1149244,219145,'Carabus lusitanicus rodriguezianus','subspecies'),(1149245,49291,'Carabus problematicus iserensis','subspecies'),(1149246,49291,'Carabus problematicus solutus','subspecies'),(1149248,148661,'Carabus monilis consitus','subspecies'),(1149252,219147,'Carabus amplipennis amplipennis','subspecies'),(1149253,219147,'Carabus amplipennis pseudosteuarti','subspecies'),(1149254,82180,'Carabus hortensis hortensis','subspecies'),(1149255,119010,'Carabus laotse','species'),(1149256,1149255,'Carabus laotse laotse','subspecies'),(1149257,119010,'Carabus latreilleanus','species'),(1149258,1149257,'Carabus latreilleanus latreilleanus','subspecies'),(1149259,119010,'Carabus mikhaili','species'),(1149260,1149259,'Carabus mikhaili loustei','subspecies'),(1149265,119007,'Carabus baudii','species'),(1149266,1149265,'Carabus baudii stecki','subspecies'),(1149267,82177,'Carabus concolor alpinus','subspecies'),(1149269,82179,'Carabus fairmairei fairmairei','subspecies'),(1149271,119007,'Carabus pedemontanus','species'),(1149272,1149271,'Carabus pedemontanus pedemontanus','subspecies'),(1149273,209724,'Carabus glabratus','species'),(1149274,1149273,'Carabus glabratus glabratus','subspecies'),(1149275,1149273,'Carabus glabratus lapponicus','subspecies'),(1149276,135145,'Carabus depressus depressus','subspecies'),(1149277,135145,'Carabus depressus lucens','subspecies'),(1149278,118997,'Carabus irregularis bucephalus','subspecies'),(1149279,220314,'Carabus syriacus','species'),(1149280,1149279,'Carabus syriacus galilaeus','subspecies'),(1149281,49195,'Carabus coriaceus coriaceus','subspecies'),(1149283,220183,'Carabus impressus dani','subspecies'),(1149284,219142,'Carabus jedompansis','subspecies'),(1149288,220207,'Carabus sackeni mephistopheles','subspecies'),(1149289,219141,'Carabus tibetanophilus','species'),(1149290,1149289,'Carabus tibetanophilus yak','subspecies'),(1149291,220311,'Carabus meurguesianus','species'),(1149292,1149291,'Carabus meurguesianus meurguesianus','subspecies'),(1149296,119023,'Carabus gracilicollis','species'),(1149297,1149296,'Carabus gracilicollis shatanensis','subspecies'),(1149300,119023,'Carabus xiei','species'),(1149301,1149300,'Carabus xiei abaxianensis','subspecies'),(1149303,49193,'Carabus auratus navarricus','subspecies'),(1149305,114447,'Carabus cancellatus dolens','subspecies'),(1149308,142099,'Carabus convexus convexus','subspecies'),(1149309,142097,'Carabus fraterculus jirisanensis','subspecies'),(1149310,118063,'Carabus rumelicus','species'),(1149311,1149310,'Carabus rumelicus libanoticus','subspecies'),(1149312,41074,'Iniopachus','subgenus'),(1149313,1149312,'Carabus pyrenaeus','species'),(1149314,1149313,'Carabus pyrenaeus pyrenaeus','subspecies'),(1149315,220310,'Carabus stenocephalus','species'),(1149316,118996,'Carabus nodulosus nodulosus','subspecies'),(1149317,41075,'Carabus violaceus fulgens','subspecies'),(1149318,142087,'Carabus roborowskii sanggarparensis','subspecies'),(1149319,119017,'Carabus cantabricus','species'),(1149320,1149319,'Carabus cantabricus brabeus','subspecies'),(1149321,4449,'Burnatia','genus'),(1149322,1149321,'Burnatia enneandra','species'),(1149323,1386,'Bacillus sp. TS20','species'),(1149324,286,'Pseudomonas sp. TS51BM','species'),(1149325,102793,'Influenza A virus (A/whooper swan/Hamanaka/2011(H5N1))','no rank'),(1149326,119212,'Influenza A virus (A/duck/Guangxi/3333/2006(H6N1))','no rank'),(1149327,119212,'Influenza A virus (A/duck/Guizhou/1426/2006(H6N1))','no rank'),(1149328,119212,'Influenza A virus (A/duck/Guizhou/2492/2007(H6N1))','no rank'),(1149329,119212,'Influenza A virus (A/duck/Guizhou/879/2006(H6N1))','no rank'),(1149330,119212,'Influenza A virus (A/wild duck/Jiangxi/8462/2006(H6N1))','no rank'),(1149331,119213,'Influenza A virus (A/duck/Fujian/1054/2007(H6N2))','no rank'),(1149332,119213,'Influenza A virus (A/duck/Fujian/1092/2007(H6N2))','no rank'),(1149333,119213,'Influenza A virus (A/duck/Fujian/11224/2006(H6N2))','no rank'),(1149334,119213,'Influenza A virus (A/duck/Fujian/11450/2006(H6N2))','no rank'),(1149335,119213,'Influenza A virus (A/duck/Fujian/1291/2007(H6N2))','no rank'),(1149336,119213,'Influenza A virus (A/duck/Fujian/132/2007(H6N2))','no rank'),(1149337,119213,'Influenza A virus (A/duck/Fujian/1878/2006(H6N2))','no rank'),(1149338,119213,'Influenza A virus (A/duck/Fujian/2305/2007(H6N2))','no rank'),(1149339,119213,'Influenza A virus (A/duck/Fujian/416/2006(H6N2))','no rank'),(1149340,119213,'Influenza A virus (A/duck/Fujian/4276/2006(H6N2))','no rank'),(1149341,119213,'Influenza A virus (A/duck/Fujian/437/2007(H6N2))','no rank'),(1149342,119213,'Influenza A virus (A/duck/Fujian/5744/2007(H6N2))','no rank'),(1149343,119213,'Influenza A virus (A/duck/Fujian/7574/2006(H6N2))','no rank'),(1149344,119213,'Influenza A virus (A/duck/Fujian/861/2007(H6N2))','no rank'),(1149345,119213,'Influenza A virus (A/duck/Fujian/8818/2006(H6N2))','no rank'),(1149346,119213,'Influenza A virus (A/duck/Fujian/887/2007(H6N2))','no rank'),(1149347,119213,'Influenza A virus (A/duck/Guangxi/1074/2006(H6N2))','no rank'),(1149348,119213,'Influenza A virus (A/duck/Guangxi/1157/2006(H6N2))','no rank'),(1149349,119213,'Influenza A virus (A/duck/Guangxi/1248/2006(H6N2))','no rank'),(1149350,119213,'Influenza A virus (A/duck/Guangxi/1533/2007(H6N2))','no rank'),(1149351,119213,'Influenza A virus (A/duck/Guangxi/2140/2006(H6N2))','no rank'),(1149352,119213,'Influenza A virus (A/duck/Guangxi/3574/2006(H6N2))','no rank'),(1149353,119213,'Influenza A virus (A/duck/Guangxi/908/2007(H6N2))','no rank'),(1149354,119213,'Influenza A virus (A/duck/Guizhou/1084/2006(H6N2))','no rank'),(1149355,119213,'Influenza A virus (A/duck/Guizhou/1088/2007(H6N2))','no rank'),(1149356,119213,'Influenza A virus (A/duck/Guizhou/2773/2006(H6N2))','no rank'),(1149357,119213,'Influenza A virus (A/duck/Guizhou/5302/2007(H6N2))','no rank'),(1149358,119213,'Influenza A virus (A/duck/Guizhou/5332/2007(H6N2))','no rank'),(1149359,119213,'Influenza A virus (A/duck/Guizhou/5482/2007(H6N2))','no rank'),(1149360,119213,'Influenza A virus (A/duck/Hunan/2110/2006(H6N2))','no rank'),(1149361,119213,'Influenza A virus (A/duck/Jiangxi/4981/2007(H6N2))','no rank'),(1149362,119213,'Influenza A virus (A/duck/Jiangxi/5178/2007(H6N2))','no rank'),(1149363,119213,'Influenza A virus (A/duck/Jiangxi/5714/2006(H6N2))','no rank'),(1149364,119213,'Influenza A virus (A/duck/Jiangxi/5748/2006(H6N2))','no rank'),(1149365,119213,'Influenza A virus (A/duck/Jiangxi/7343/2007(H6N2))','no rank'),(1149366,119213,'Influenza A virus (A/duck/Jiangxi/7348/2007(H6N2))','no rank'),(1149367,119213,'Influenza A virus (A/duck/Jiangxi/7510/2007(H6N2))','no rank'),(1149368,119213,'Influenza A virus (A/duck/Shantou/1004/2006(H6N2))','no rank'),(1149369,119213,'Influenza A virus (A/duck/Shantou/10074/2006(H6N2))','no rank'),(1149370,119213,'Influenza A virus (A/duck/Shantou/10108/2006(H6N2))','no rank'),(1149371,119213,'Influenza A virus (A/duck/Shantou/10124/2006(H6N2))','no rank'),(1149372,119213,'Influenza A virus (A/duck/Shantou/10162/2006(H6N2))','no rank'),(1149373,119213,'Influenza A virus (A/duck/Shantou/1025/2006(H6N2))','no rank'),(1149374,119213,'Influenza A virus (A/duck/Shantou/10776/2006(H6N2))','no rank'),(1149375,119213,'Influenza A virus (A/duck/Shantou/1080/2007(H6N2))','no rank'),(1149376,119213,'Influenza A virus (A/duck/Shantou/11712/2006(H6N2))','no rank'),(1149377,119213,'Influenza A virus (A/duck/Shantou/14167/2006(H6N2))','no rank'),(1149378,119213,'Influenza A virus (A/duck/Shantou/14519/2006(H6N2))','no rank'),(1149379,119213,'Influenza A virus (A/duck/Shantou/14587/2006(H6N2))','no rank'),(1149380,119213,'Influenza A virus (A/duck/Shantou/14621/2006(H6N2))','no rank'),(1149381,119213,'Influenza A virus (A/duck/Shantou/14665/2006(H6N2))','no rank'),(1149382,119213,'Influenza A virus (A/duck/Shantou/15059/2006(H6N2))','no rank'),(1149383,119213,'Influenza A virus (A/duck/Shantou/1521/2006(H6N2))','no rank'),(1149384,119213,'Influenza A virus (A/duck/Shantou/15231/2006(H6N2))','no rank'),(1149385,119213,'Influenza A virus (A/duck/Shantou/15808/2006(H6N2))','no rank'),(1149386,119213,'Influenza A virus (A/duck/Shantou/15846/2006(H6N2))','no rank'),(1149387,119213,'Influenza A virus (A/duck/Shantou/16/2006(H6N2))','no rank'),(1149388,119213,'Influenza A virus (A/duck/Shantou/16460/2006(H6N2))','no rank'),(1149389,119213,'Influenza A virus (A/duck/Shantou/16784/2006(H6N2))','no rank'),(1149390,119213,'Influenza A virus (A/duck/Shantou/17154/2006(H6N2))','no rank'),(1149391,119213,'Influenza A virus (A/duck/Shantou/17490/2006(H6N2))','no rank'),(1149392,119213,'Influenza A virus (A/duck/Shantou/18342/2006(H6N2))','no rank'),(1149393,119213,'Influenza A virus (A/duck/Shantou/19073/2006(H6N2))','no rank'),(1149394,119213,'Influenza A virus (A/duck/Shantou/19693/2006(H6N2))','no rank'),(1149395,119213,'Influenza A virus (A/duck/Shantou/2765/2006(H6N2))','no rank'),(1149396,119213,'Influenza A virus (A/duck/Shantou/2785/2006(H6N2))','no rank'),(1149397,119213,'Influenza A virus (A/duck/Shantou/2823/2006(H6N2))','no rank'),(1149398,119213,'Influenza A virus (A/duck/Shantou/2863/2006(H6N2))','no rank'),(1149399,119213,'Influenza A virus (A/duck/Shantou/2893/2006(H6N2))','no rank'),(1149400,119213,'Influenza A virus (A/duck/Shantou/3371/2006(H6N2))','no rank'),(1149401,119213,'Influenza A virus (A/duck/Shantou/3497/2006(H6N2))','no rank'),(1149402,119213,'Influenza A virus (A/duck/Shantou/4026/2006(H6N2))','no rank'),(1149403,119213,'Influenza A virus (A/duck/Shantou/4110/2006(H6N2))','no rank'),(1149404,119213,'Influenza A virus (A/duck/Shantou/4138/2006(H6N2))','no rank'),(1149405,119213,'Influenza A virus (A/duck/Shantou/4222/2006(H6N2))','no rank'),(1149406,119213,'Influenza A virus (A/duck/Shantou/4376/2006(H6N2))','no rank'),(1149407,119213,'Influenza A virus (A/duck/Shantou/5017/2006(H6N2))','no rank'),(1149408,119213,'Influenza A virus (A/duck/Shantou/5030/2006(H6N2))','no rank'),(1149409,119213,'Influenza A virus (A/duck/Shantou/5066/2006(H6N2))','no rank'),(1149410,119213,'Influenza A virus (A/duck/Shantou/5080/2006(H6N2))','no rank'),(1149411,119213,'Influenza A virus (A/duck/Shantou/5091/2006(H6N2))','no rank'),(1149412,119213,'Influenza A virus (A/duck/Shantou/5106/2006(H6N2))','no rank'),(1149413,119213,'Influenza A virus (A/duck/Shantou/6089/2006(H6N2))','no rank'),(1149414,119213,'Influenza A virus (A/duck/Shantou/6104/2006(H6N2))','no rank'),(1149415,119213,'Influenza A virus (A/duck/Shantou/6252/2006(H6N2))','no rank'),(1149416,119213,'Influenza A virus (A/duck/Shantou/6295/2006(H6N2))','no rank'),(1149417,119213,'Influenza A virus (A/duck/Shantou/7386/2006(H6N2))','no rank'),(1149418,119213,'Influenza A virus (A/duck/Shantou/7904/2006(H6N2))','no rank'),(1149419,119213,'Influenza A virus (A/duck/Shantou/8/2006(H6N2))','no rank'),(1149420,119213,'Influenza A virus (A/duck/Shantou/9220/2006(H6N2))','no rank'),(1149421,119213,'Influenza A virus (A/duck/Shantou/9395/2006(H6N2))','no rank'),(1149422,119213,'Influenza A virus (A/duck/Shantou/9414/2006(H6N2))','no rank'),(1149423,119213,'Influenza A virus (A/duck/Shantou/9689/2006(H6N2))','no rank'),(1149424,119213,'Influenza A virus (A/duck/Shantou/973/2006(H6N2))','no rank'),(1149425,119213,'Influenza A virus (A/duck/Yunnan/3136/2006(H6N2))','no rank'),(1149426,119213,'Influenza A virus (A/mallard duck/Shantou/2459/2006(H6N2))','no rank'),(1149427,184006,'Influenza A virus (A/duck/Guizhou/888/2006(H6N5))','no rank'),(1149428,222769,'Influenza A virus (A/duck/Fujian/10706/2006(H6N6))','no rank'),(1149429,222769,'Influenza A virus (A/duck/Fujian/10774/2006(H6N6))','no rank'),(1149430,222769,'Influenza A virus (A/duck/Fujian/10950/2006(H6N6))','no rank'),(1149431,222769,'Influenza A virus (A/duck/Fujian/1107/2007(H6N6))','no rank'),(1149432,222769,'Influenza A virus (A/duck/Fujian/11418/2006(H6N6))','no rank'),(1149433,222769,'Influenza A virus (A/duck/Fujian/118/2007(H6N6))','no rank'),(1149434,222769,'Influenza A virus (A/duck/Fujian/1322/2007(H6N6))','no rank'),(1149435,222769,'Influenza A virus (A/duck/Fujian/1348/2006(H6N6))','no rank'),(1149436,222769,'Influenza A virus (A/duck/Fujian/145/2007(H6N6))','no rank'),(1149437,222769,'Influenza A virus (A/duck/Fujian/1565/2007(H6N6))','no rank'),(1149438,222769,'Influenza A virus (A/duck/Fujian/1600/2007(H6N6))','no rank'),(1149439,222769,'Influenza A virus (A/duck/Fujian/1641/2006(H6N6))','no rank'),(1149440,222769,'Influenza A virus (A/duck/Fujian/1651/2006(H6N6))','no rank'),(1149441,222769,'Influenza A virus (A/duck/Fujian/1674/2006(H6N6))','no rank'),(1149442,222769,'Influenza A virus (A/duck/Fujian/1772/2007(H6N6))','no rank'),(1149443,222769,'Influenza A virus (A/duck/Fujian/1804/2007(H6N6))','no rank'),(1149444,222769,'Influenza A virus (A/duck/Fujian/1879/2007(H6N6))','no rank'),(1149445,222769,'Influenza A virus (A/duck/Fujian/1904/2006(H6N6))','no rank'),(1149446,222769,'Influenza A virus (A/duck/Fujian/2018/2007(H6N6))','no rank'),(1149447,222769,'Influenza A virus (A/duck/Fujian/2060/2007(H6N6))','no rank'),(1149448,222769,'Influenza A virus (A/duck/Fujian/2087/2007(H6N6))','no rank'),(1149449,222769,'Influenza A virus (A/duck/Fujian/2278/2007(H6N6))','no rank'),(1149450,222769,'Influenza A virus (A/duck/Fujian/2281/2006(H6N6))','no rank'),(1149451,222769,'Influenza A virus (A/duck/Fujian/2292/2006(H6N6))','no rank'),(1149452,222769,'Influenza A virus (A/duck/Fujian/2321/2007(H6N6))','no rank'),(1149453,222769,'Influenza A virus (A/duck/Fujian/2356/2007(H6N6))','no rank'),(1149454,222769,'Influenza A virus (A/duck/Fujian/2483/2007(H6N6))','no rank'),(1149455,222769,'Influenza A virus (A/duck/Fujian/2582/2007(H6N6))','no rank'),(1149456,222769,'Influenza A virus (A/duck/Fujian/2595/2006(H6N6))','no rank'),(1149457,222769,'Influenza A virus (A/duck/Fujian/2606/2006(H6N6))','no rank'),(1149458,222769,'Influenza A virus (A/duck/Fujian/2724/2007(H6N6))','no rank'),(1149459,222769,'Influenza A virus (A/duck/Fujian/2749/2007(H6N6))','no rank'),(1149460,222769,'Influenza A virus (A/duck/Fujian/2787/2007(H6N6))','no rank'),(1149461,222769,'Influenza A virus (A/duck/Fujian/2818/2007(H6N6))','no rank'),(1149462,222769,'Influenza A virus (A/duck/Fujian/2854/2006(H6N6))','no rank'),(1149463,222769,'Influenza A virus (A/duck/Fujian/2969/2007(H6N6))','no rank'),(1149464,222769,'Influenza A virus (A/duck/Fujian/2984/2007(H6N6))','no rank'),(1149465,222769,'Influenza A virus (A/duck/Fujian/3002/2007(H6N6))','no rank'),(1149466,222769,'Influenza A virus (A/duck/Fujian/3046/2006(H6N6))','no rank'),(1149467,222769,'Influenza A virus (A/duck/Fujian/3059/2007(H6N6))','no rank'),(1149468,222769,'Influenza A virus (A/duck/Fujian/3076/2007(H6N6))','no rank'),(1149469,222769,'Influenza A virus (A/duck/Fujian/3242/2007(H6N6))','no rank'),(1149470,222769,'Influenza A virus (A/duck/Fujian/3264/2007(H6N6))','no rank'),(1149471,222769,'Influenza A virus (A/duck/Fujian/331/2007(H6N6))','no rank'),(1149472,222769,'Influenza A virus (A/duck/Fujian/3354/2006(H6N6))','no rank'),(1149473,222769,'Influenza A virus (A/duck/Fujian/3460/2007(H6N6))','no rank'),(1149474,222769,'Influenza A virus (A/duck/Fujian/3574/2006(H6N6))','no rank'),(1149475,222769,'Influenza A virus (A/duck/Fujian/3756/2007(H6N6))','no rank'),(1149476,222769,'Influenza A virus (A/duck/Fujian/378/2007(H6N6))','no rank'),(1149477,222769,'Influenza A virus (A/duck/Fujian/3796/2006(H6N6))','no rank'),(1149478,222769,'Influenza A virus (A/duck/Fujian/4008/2006(H6N6))','no rank'),(1149479,222769,'Influenza A virus (A/duck/Fujian/402/2007(H6N6))','no rank'),(1149480,222769,'Influenza A virus (A/duck/Fujian/4020/2007(H6N6))','no rank'),(1149481,222769,'Influenza A virus (A/duck/Fujian/4185/2007(H6N6))','no rank'),(1149482,222769,'Influenza A virus (A/duck/Fujian/4224/2007(H6N6))','no rank'),(1149483,222769,'Influenza A virus (A/duck/Fujian/4252/2007(H6N6))','no rank'),(1149484,222769,'Influenza A virus (A/duck/Fujian/4509/2007(H6N6))','no rank'),(1149485,222769,'Influenza A virus (A/duck/Fujian/4652/2007(H6N6))','no rank'),(1149486,222769,'Influenza A virus (A/duck/Fujian/4676/2007(H6N6))','no rank'),(1149487,222769,'Influenza A virus (A/duck/Fujian/4719/2007(H6N6))','no rank'),(1149488,222769,'Influenza A virus (A/duck/Fujian/4936/2007(H6N6))','no rank'),(1149489,222769,'Influenza A virus (A/duck/Fujian/4952/2007(H6N6))','no rank'),(1149490,222769,'Influenza A virus (A/duck/Fujian/5198/2007(H6N6))','no rank'),(1149491,222769,'Influenza A virus (A/duck/Fujian/5239/2007(H6N6))','no rank'),(1149492,222769,'Influenza A virus (A/duck/Fujian/5429/2007(H6N6))','no rank'),(1149493,222769,'Influenza A virus (A/duck/Fujian/5474/2007(H6N6))','no rank'),(1149494,222769,'Influenza A virus (A/duck/Fujian/5498/2006(H6N6))','no rank'),(1149495,222769,'Influenza A virus (A/duck/Fujian/5614/2007(H6N6))','no rank'),(1149496,222769,'Influenza A virus (A/duck/Fujian/5637/2007(H6N6))','no rank'),(1149497,222769,'Influenza A virus (A/duck/Fujian/5697/2007(H6N6))','no rank'),(1149498,222769,'Influenza A virus (A/duck/Fujian/576/2007(H6N6))','no rank'),(1149499,222769,'Influenza A virus (A/duck/Fujian/5784/2007(H6N6))','no rank'),(1149500,222769,'Influenza A virus (A/duck/Fujian/5813/2007(H6N6))','no rank'),(1149501,222769,'Influenza A virus (A/duck/Fujian/603/2007(H6N6))','no rank'),(1149502,222769,'Influenza A virus (A/duck/Fujian/6159/2007(H6N6))','no rank'),(1149503,222769,'Influenza A virus (A/duck/Fujian/6182/2007(H6N6))','no rank'),(1149504,222769,'Influenza A virus (A/duck/Fujian/6222/2006(H6N6))','no rank'),(1149505,222769,'Influenza A virus (A/duck/Fujian/6567/2007(H6N6))','no rank'),(1149506,222769,'Influenza A virus (A/duck/Fujian/6598/2007(H6N6))','no rank'),(1149507,222769,'Influenza A virus (A/duck/Fujian/6605/2006(H6N6))','no rank'),(1149508,222769,'Influenza A virus (A/duck/Fujian/6634/2006(H6N6))','no rank'),(1149509,222769,'Influenza A virus (A/duck/Fujian/6708/2006(H6N6))','no rank'),(1149510,222769,'Influenza A virus (A/duck/Fujian/679/2007(H6N6))','no rank'),(1149511,222769,'Influenza A virus (A/duck/Fujian/6841/2007(H6N6))','no rank'),(1149512,222769,'Influenza A virus (A/duck/Fujian/6860/2007(H6N6))','no rank'),(1149513,222769,'Influenza A virus (A/duck/Fujian/6908/2006(H6N6))','no rank'),(1149514,222769,'Influenza A virus (A/duck/Fujian/6908/2007(H6N6))','no rank'),(1149515,222769,'Influenza A virus (A/duck/Fujian/6955/2006(H6N6))','no rank'),(1149516,222769,'Influenza A virus (A/duck/Fujian/7093/2007(H6N6))','no rank'),(1149517,222769,'Influenza A virus (A/duck/Fujian/7119/2007(H6N6))','no rank'),(1149518,222769,'Influenza A virus (A/duck/Fujian/7130/2007(H6N6))','no rank'),(1149519,222769,'Influenza A virus (A/duck/Fujian/7324/2006(H6N6))','no rank'),(1149520,222769,'Influenza A virus (A/duck/Fujian/7348/2007(H6N6))','no rank'),(1149521,222769,'Influenza A virus (A/duck/Fujian/7375/2007(H6N6))','no rank'),(1149522,222769,'Influenza A virus (A/duck/Fujian/7387/2007(H6N6))','no rank'),(1149523,222769,'Influenza A virus (A/duck/Fujian/7585/2007(H6N6))','no rank'),(1149524,222769,'Influenza A virus (A/duck/Fujian/7608/2007(H6N6))','no rank'),(1149525,222769,'Influenza A virus (A/duck/Fujian/7652/2006(H6N6))','no rank'),(1149526,222769,'Influenza A virus (A/duck/Fujian/7794/2007(H6N6))','no rank'),(1149527,222769,'Influenza A virus (A/duck/Fujian/7818/2007(H6N6))','no rank'),(1149528,222769,'Influenza A virus (A/duck/Fujian/7830/2006(H6N6))','no rank'),(1149529,222769,'Influenza A virus (A/duck/Fujian/7844/2007(H6N6))','no rank'),(1149530,222769,'Influenza A virus (A/duck/Fujian/8089/2007(H6N6))','no rank'),(1149531,222769,'Influenza A virus (A/duck/Fujian/8114/2006(H6N6))','no rank'),(1149532,222769,'Influenza A virus (A/duck/Fujian/816/2007(H6N6))','no rank'),(1149533,222769,'Influenza A virus (A/duck/Fujian/8320/2007(H6N6))','no rank'),(1149534,222769,'Influenza A virus (A/duck/Fujian/8349/2007(H6N6))','no rank'),(1149535,222769,'Influenza A virus (A/duck/Fujian/8388/2006(H6N6))','no rank'),(1149536,222769,'Influenza A virus (A/duck/Fujian/8807/2006(H6N6))','no rank'),(1149537,222769,'Influenza A virus (A/duck/Fujian/9062/2006(H6N6))','no rank'),(1149538,222769,'Influenza A virus (A/duck/Fujian/912/2007(H6N6))','no rank'),(1149539,222769,'Influenza A virus (A/duck/Fujian/9308/2006(H6N6))','no rank'),(1149540,222769,'Influenza A virus (A/duck/Fujian/958/2006(H6N6))','no rank'),(1149541,222769,'Influenza A virus (A/duck/Guangxi/2281/2007(H6N6))','no rank'),(1149542,222769,'Influenza A virus (A/duck/Guizhou/1095/2007(H6N6))','no rank'),(1149543,222769,'Influenza A virus (A/duck/Guizhou/1102/2007(H6N6))','no rank'),(1149544,222769,'Influenza A virus (A/duck/Guizhou/1128/2007(H6N6))','no rank'),(1149545,222769,'Influenza A virus (A/duck/Hunan/1668/2007(H6N6))','no rank'),(1149546,222769,'Influenza A virus (A/duck/Shantou/10143/2006(H6N6))','no rank'),(1149547,222769,'Influenza A virus (A/duck/Shantou/10284/2006(H6N6))','no rank'),(1149548,222769,'Influenza A virus (A/duck/Shantou/11034/2006(H6N6))','no rank'),(1149549,222769,'Influenza A virus (A/duck/Shantou/11228/2006(H6N6))','no rank'),(1149550,222769,'Influenza A virus (A/duck/Shantou/1165/2006(H6N6))','no rank'),(1149551,222769,'Influenza A virus (A/duck/Shantou/1240/2007(H6N6))','no rank'),(1149552,222769,'Influenza A virus (A/duck/Shantou/12958/2006(H6N6))','no rank'),(1149553,222769,'Influenza A virus (A/duck/Shantou/13252/2006(H6N6))','no rank'),(1149554,222769,'Influenza A virus (A/duck/Shantou/13629/2006(H6N6))','no rank'),(1149555,222769,'Influenza A virus (A/duck/Shantou/13655/2006(H6N6))','no rank'),(1149556,222769,'Influenza A virus (A/duck/Shantou/14163/2006(H6N6))','no rank'),(1149557,222769,'Influenza A virus (A/duck/Shantou/14531/2006(H6N6))','no rank'),(1149558,222769,'Influenza A virus (A/duck/Shantou/14543/2006(H6N6))','no rank'),(1149559,222769,'Influenza A virus (A/duck/Shantou/14565/2006(H6N6))','no rank'),(1149560,222769,'Influenza A virus (A/duck/Shantou/14607/2006(H6N6))','no rank'),(1149561,222769,'Influenza A virus (A/duck/Shantou/14841/2006(H6N6))','no rank'),(1149562,222769,'Influenza A virus (A/duck/Shantou/14877/2006(H6N6))','no rank'),(1149563,222769,'Influenza A virus (A/duck/Shantou/15037/2006(H6N6))','no rank'),(1149564,222769,'Influenza A virus (A/duck/Shantou/15048/2006(H6N6))','no rank'),(1149565,222769,'Influenza A virus (A/duck/Shantou/15479/2006(H6N6))','no rank'),(1149566,222769,'Influenza A virus (A/duck/Shantou/15772/2006(H6N6))','no rank'),(1149567,222769,'Influenza A virus (A/duck/Shantou/15798/2006(H6N6))','no rank'),(1149568,222769,'Influenza A virus (A/duck/Shantou/15940/2006(H6N6))','no rank'),(1149569,222769,'Influenza A virus (A/duck/Shantou/16124/2006(H6N6))','no rank'),(1149570,222769,'Influenza A virus (A/duck/Shantou/16144/2006(H6N6))','no rank'),(1149571,222769,'Influenza A virus (A/duck/Shantou/16147/2006(H6N6))','no rank'),(1149572,222769,'Influenza A virus (A/duck/Shantou/16158/2006(H6N6))','no rank'),(1149573,222769,'Influenza A virus (A/duck/Shantou/16440/2006(H6N6))','no rank'),(1149574,222769,'Influenza A virus (A/duck/Shantou/16810/2006(H6N6))','no rank'),(1149575,222769,'Influenza A virus (A/duck/Shantou/17036/2006(H6N6))','no rank'),(1149576,222769,'Influenza A virus (A/duck/Shantou/17058/2006(H6N6))','no rank'),(1149577,222769,'Influenza A virus (A/duck/Shantou/17081/2006(H6N6))','no rank'),(1149578,222769,'Influenza A virus (A/duck/Shantou/17426/2006(H6N6))','no rank'),(1149579,222769,'Influenza A virus (A/duck/Shantou/17800/2006(H6N6))','no rank'),(1149580,222769,'Influenza A virus (A/duck/Shantou/18070/2006(H6N6))','no rank'),(1149581,222769,'Influenza A virus (A/duck/Shantou/18088/2006(H6N6))','no rank'),(1149582,222769,'Influenza A virus (A/duck/Shantou/18709/2006(H6N6))','no rank'),(1149583,222769,'Influenza A virus (A/duck/Shantou/18729/2006(H6N6))','no rank'),(1149584,222769,'Influenza A virus (A/duck/Shantou/18765/2006(H6N6))','no rank'),(1149585,222769,'Influenza A virus (A/duck/Shantou/19097/2006(H6N6))','no rank'),(1149586,222769,'Influenza A virus (A/duck/Shantou/19131/2006(H6N6))','no rank'),(1149587,222769,'Influenza A virus (A/duck/Shantou/19369/2006(H6N6))','no rank'),(1149588,222769,'Influenza A virus (A/duck/Shantou/19597/2006(H6N6))','no rank'),(1149589,222769,'Influenza A virus (A/duck/Shantou/19616/2006(H6N6))','no rank'),(1149590,222769,'Influenza A virus (A/duck/Shantou/1984/2007(H6N6))','no rank'),(1149591,222769,'Influenza A virus (A/duck/Shantou/2798/2006(H6N6))','no rank'),(1149592,222769,'Influenza A virus (A/duck/Shantou/2962/2007(H6N6))','no rank'),(1149593,222769,'Influenza A virus (A/duck/Shantou/3389/2006(H6N6))','no rank'),(1149594,222769,'Influenza A virus (A/duck/Shantou/358/2007(H6N6))','no rank'),(1149595,222769,'Influenza A virus (A/duck/Shantou/4052/2006(H6N6))','no rank'),(1149596,222769,'Influenza A virus (A/duck/Shantou/4129/2006(H6N6))','no rank'),(1149597,222769,'Influenza A virus (A/duck/Shantou/4414/2006(H6N6))','no rank'),(1149598,222769,'Influenza A virus (A/duck/Shantou/4636/2006(H6N6))','no rank'),(1149599,222769,'Influenza A virus (A/duck/Shantou/4938/2006(H6N6))','no rank'),(1149600,222769,'Influenza A virus (A/duck/Shantou/494/2007(H6N6))','no rank'),(1149601,222769,'Influenza A virus (A/duck/Shantou/4980/2006(H6N6))','no rank'),(1149602,222769,'Influenza A virus (A/duck/Shantou/5041/2006(H6N6))','no rank'),(1149603,222769,'Influenza A virus (A/duck/Shantou/5051/2006(H6N6))','no rank'),(1149604,222769,'Influenza A virus (A/duck/Shantou/5697/2006(H6N6))','no rank'),(1149605,222769,'Influenza A virus (A/duck/Shantou/6212/2006(H6N6))','no rank'),(1149606,222769,'Influenza A virus (A/duck/Shantou/6270/2006(H6N6))','no rank'),(1149607,222769,'Influenza A virus (A/duck/Shantou/7412/2006(H6N6))','no rank'),(1149608,222769,'Influenza A virus (A/duck/Shantou/7429/2006(H6N6))','no rank'),(1149609,222769,'Influenza A virus (A/duck/Shantou/9350/2006(H6N6))','no rank'),(1149610,222769,'Influenza A virus (A/duck/Shantou/9374/2006(H6N6))','no rank'),(1149611,222769,'Influenza A virus (A/duck/Shantou/9702/2006(H6N6))','no rank'),(1149612,222769,'Influenza A virus (A/duck/Yunnan/1330/2007(H6N6))','no rank'),(1149613,222769,'Influenza A virus (A/wild duck/Shantou/2441/2006(H6N6))','no rank'),(1149614,222769,'Influenza A virus (A/wild duck/Shantou/9466/2006(H6N6))','no rank'),(1149615,184009,'Influenza A virus (A/duck/Guangxi/1330/2007(H6N8))','no rank'),(1149616,184009,'Influenza A virus (A/duck/Guangxi/2736/2006(H6N8))','no rank'),(1149617,184009,'Influenza A virus (A/duck/Guangxi/890/2007(H6N8))','no rank'),(1149618,184009,'Influenza A virus (A/duck/Guizhou/1073/2007(H6N8))','no rank'),(1149619,184009,'Influenza A virus (A/duck/Guizhou/1560/2007(H6N8))','no rank'),(1149620,184009,'Influenza A virus (A/duck/Hunan/4056/2006(H6N8))','no rank'),(1149621,184009,'Influenza A virus (A/duck/Shantou/168/2007(H6N8))','no rank'),(1149622,129778,'Influenza A virus (A/duck/Hunan/1590/2007(H6N9))','no rank'),(1149623,219829,'Plasmodium sp. Luk1','species'),(1149624,181644,'Alcippe nipalensis','species'),(1149625,98126,'Garrulax maesi','species'),(1149626,98126,'Garrulax merulinus','species'),(1149627,98126,'Garrulax palliatus','species'),(1149628,9173,'Moupinia','genus'),(1149629,1149628,'Moupinia poecilotis','species'),(1149631,201325,'Heterophasia gracilis','species'),(1149632,201325,'Heterophasia pulchella','species'),(1149633,201325,'Heterophasia annectans','species'),(1149634,201325,'Heterophasia picaoides','species'),(1149635,53246,'Pseudoalteromonas sp. 2A','species'),(1149636,258255,'Pseudovibrio sp. OEX34','species'),(1149637,662,'Vibrio sp. MAN 2','species'),(1149638,286,'Pseudomonas sp. MAN 1','species'),(1149639,9173,'Leonardina','genus'),(1149640,1149639,'Leonardina woodi','species'),(1149641,201342,'Malacopteron albogulare','species'),(1149642,201340,'Malacocincla cinereiceps','species'),(1149643,201342,'Malacopteron magnum','species'),(1149644,201342,'Malacopteron palawanense','species'),(1149645,634316,'Malia','genus'),(1149646,1149645,'Malia grata','species'),(1149647,9173,'Micromacronus','genus'),(1149648,1149647,'Micromacronus leytensis','species'),(1149649,98145,'Pellorneum albiventre','species'),(1149650,98145,'Pellorneum pyrrogenys','species'),(1149651,201355,'Napothera crispifrons','species'),(1149652,98147,'Pomatorhinus swinhoei','species'),(1149653,201375,'Pseudoalcippe atriceps','species'),(1149654,468324,'Heerz ecmahla','species'),(1149655,468324,'Heerz macrophthalma','species'),(1149656,64845,'Pambolus albospina','species'),(1149657,64845,'Pambolus rastafari','species'),(1149658,9173,'Ptilocichla','genus'),(1149659,1149658,'Ptilocichla leucogrammica','species'),(1149660,65231,'Lissopsius','genus'),(1149661,1149660,'Lissopsius jaliscoensis','species'),(1149662,1149660,'Lissopsius pacificus','species'),(1149663,1149658,'Ptilocichla falcata','species'),(1149664,1149658,'Ptilocichla mindanensis','species'),(1149665,9173,'Rhopocichla','genus'),(1149666,1149665,'Rhopocichla atriceps','species'),(1149667,201355,'Napothera rabori','species'),(1149668,202234,'Spelaeornis troglodytoides','species'),(1149669,98149,'Stachyris grammiceps','species'),(1149670,98149,'Stachyris leucotis','species'),(1149671,282255,'Pseudorhabdosynochus cyanopodus','species'),(1149672,98149,'Stachyris maculata','species'),(1149673,98149,'Stachyris nigrocapitata','species'),(1149674,135978,'Trichastoma celebense','species'),(1149675,98149,'Stachyris nigricollis','species'),(1149676,147061,'Turdoides reinwardtii','species'),(1149677,9173,'Sphenocichla','genus'),(1149678,1149677,'Sphenocichla humei','species'),(1149679,135978,'Trichastoma rostratum','species'),(1149680,190695,'Myiarchus magnirostris','species'),(1149681,190695,'Myiarchus nuttingi','species'),(1149682,3052,'Chlamydomonas sp. YB3-2','species'),(1149683,469,'Acinetobacter sp. KCB 12','species'),(1149684,469,'Acinetobacter sp. KCBS 10','species'),(1149685,1386,'Bacillus sp. KCB 5','species'),(1149686,1386,'Bacillus sp. KCB 8','species'),(1149687,1386,'Bacillus sp. KCBS 2','species'),(1149688,1386,'Bacillus sp. KCBS 3','species'),(1149689,547,'Enterobacter sp. KCB 18','species'),(1149690,547,'Enterobacter sp. KCBS 13','species'),(1149691,33882,'Microbacterium sp. KCBS 11','species'),(1149692,613,'Serratia sp. KCB 11','species'),(1149693,613,'Serratia sp. KCB 9','species'),(1149694,49928,'bacterium KA 64','species'),(1149695,73029,'Dechloromonas sp. JD15','species'),(1149696,146937,'Dechlorosoma sp. JD125','species'),(1149697,1663,'Arthrobacter sp. NB201105','species'),(1149699,83204,'Patagonotothen cornucola','species'),(1149700,83204,'Patagonotothen elegans','species'),(1149701,83204,'Patagonotothen squamiceps','species'),(1149702,83204,'Patagonotothen wiltoni','species'),(1149703,715274,'Fissuroma','genus'),(1149704,1149703,'Fissuroma maculans','species'),(1149705,715274,'Neoastrosphaeriella','genus'),(1149706,1149705,'Neoastrosphaeriella krabiensis','species'),(1149707,682060,'Astrosphaeriella africana','species'),(1149708,1149703,'Fissuroma aggregata','species'),(1149709,147366,'Arundinarieae','tribe'),(1149710,43987,'Geotrichum europaeum','species'),(1149711,188177,'Hymenodon aeruginosus','species'),(1149712,188177,'Hymenodon chenianus','species'),(1149713,188177,'Hymenodon sericeus','species'),(1149714,7201,'Psychoda nr. albipennis GMK-2012','species'),(1149715,7201,'Psychoda sp. 1 GMK-2012','species'),(1149716,7201,'Psychoda sp. 2 GMK-2012','species'),(1149717,41832,'Unclassified Psychodinae','no rank'),(1149718,1149717,'Psychodinae sp. GMK-2012','species'),(1149719,41832,'Philosepedon','genus'),(1149720,1149719,'Philosepedon sp. 1 GMK-2012','species'),(1149721,64845,'Pambolus sp. AZR-2012','species'),(1149722,3187,'Nannochloris sp. LANL1001','species'),(1149723,1117664,'Taxomyces andreanae CBS 279.92','no rank'),(1149724,768,'Anaplasma sp. Ibadan_A43','species'),(1149725,768,'Anaplasma sp. Ibadan_A50','species'),(1149726,768,'Anaplasma sp. Ibadan_A52','species'),(1149727,768,'Anaplasma sp. Ibadan_B22','species'),(1149728,768,'Anaplasma sp. Ibadan_B39','species'),(1149729,768,'Anaplasma sp. Ibadan_B40','species'),(1149730,138,'Borrelia sp. Maya_2','species'),(1149731,138,'Borrelia sp. Maya_28','species'),(1149732,138,'Borrelia sp. Maya_9','species'),(1149733,943,'Ehrlichia sp. Ibadan_A72','species'),(1149734,943,'Ehrlichia sp. Ibadan_B23','species'),(1149735,943,'Ehrlichia sp. Ibadan_B31','species'),(1149736,943,'Ehrlichia sp. Ibadan_B38','species'),(1149737,943,'Ehrlichia sp. Ibadan_B6','species'),(1149738,114295,'Rickettsia sp. Elepo_48','species'),(1149739,114295,'Rickettsia sp. Ibadan_A28','species'),(1149740,114295,'Rickettsia sp. Ibadan_A53','species'),(1149741,114295,'Rickettsia sp. Ibadan_A72','species'),(1149742,114295,'Rickettsia sp. Ibadan_A80','species'),(1149743,114295,'Rickettsia sp. Ibadan_B16','species'),(1149744,114295,'Rickettsia sp. Ibadan_B17','species'),(1149745,114295,'Rickettsia sp. Ibadan_B18','species'),(1149746,114295,'Rickettsia sp. Ibadan_B19','species'),(1149747,114295,'Rickettsia sp. Ibadan_B23','species'),(1149748,114295,'Rickettsia sp. Ibadan_B36','species'),(1149749,114295,'Rickettsia sp. Ibadan_B41','species'),(1149750,114295,'Rickettsia sp. Ibadan_B42','species'),(1149751,114295,'Rickettsia sp. Ibadan_B50','species'),(1149752,114295,'Rickettsia sp. Ibadan_B52','species'),(1149753,114295,'Rickettsia sp. Ibadan_B8','species'),(1149754,171480,'Cortinarius glaucopus AT 2004 276','no rank'),(1149755,313359,'Meliniomyces variabilis F','no rank'),(1149756,313359,'Meliniomyces variabilis MAR','no rank'),(1149757,4932,'Saccharomyces cerevisiae M3707','no rank'),(1149758,347751,'Antaeotricha sp. Janzen245','species'),(1149759,347751,'Antaeotricha sp. Janzen731','species'),(1149760,695613,'Antiblemma sp. Janzen364','species'),(1149761,7403,'Apanteles sp. Rodriguez240','species'),(1149762,581823,'Deuterophysa sp. BioLep493','species'),(1149763,127334,'Dynamine sp. colombianaDHJ02','species'),(1149764,92977,'Parapanteles sp. Whitfield301','species'),(1149765,92977,'Parapanteles sp. Whitfield304','species'),(1149766,232425,'Rhachotropis sp. BOLD:AAC9695','species'),(1149767,232425,'Rhachotropis sp. B ANL-2012','species'),(1149768,232425,'Rhachotropis novazealandica','species'),(1149769,1101687,'Pterophoridae gen. pteroJanzen01 sp. Janzen14','species'),(1149770,212354,'Nostoc calcicola ISC89','no rank'),(1149771,518133,'Anabaena vaginicola ISC90','no rank'),(1149772,695862,'Calolydella sp. Janzen05','species'),(1149773,28100,'Phyllobacterium sp. PEPV15','species'),(1149774,114727,'Influenza A virus (A/Mexico/InDRE689/2012(H1N1))','no rank'),(1149775,114727,'Influenza A virus (A/Mexico/InDRE1474/2012(H1N1))','no rank'),(1149776,405638,'Nannochloropsis sp. CCMP1779','species'),(1149777,3593,'unclassified Cactaceae','no rank'),(1149783,219829,'Plasmodium sp. AK2','species'),(1149784,219829,'Plasmodium sp. AK3','species'),(1149785,219829,'Plasmodium sp. AK4','species'),(1149786,49009,'Myceliophthora heterothallica','species'),(1149807,3815,'Abrus sp. 1 BPS-2012','species'),(1149808,3815,'Abrus sp. 2 BPS-2012','species'),(1149809,4581,'Bambusa sp. 1 BPS-2012','species'),(1149810,4581,'Bambusa sp. 2 BPS-2012','species'),(1149811,1149777,'Cactaceae sp. BPS-2012','species'),(1149812,190805,'Crateva nurvula','species'),(1149813,25227,'Ixora sp. BPS-2012','species'),(1149814,39173,'Ocimum sp. 1 BPS-2012','species'),(1149815,39173,'Ocimum sp. 3 BPS-2012','species'),(1149816,4169,'Striga angustifolia','species'),(1149817,179432,'Austrophorocera longiuscula','species'),(1149818,270062,'Euptychia meta','species'),(1149819,581855,'Eurrhyparodes splendens','species'),(1149820,144396,'Lycorina luzae','species'),(1149821,581674,'Megalota spinulosa','species'),(1149822,179506,'Patelloa andina','species'),(1149823,495457,'Physotarsus fabioi','species'),(1149824,232425,'Rhachotropis chathamensis','species'),(1149825,495632,'Sphelodon wardae','species'),(1149826,705903,'Strephonota tephraeus','species'),(1149827,299346,'Anarnatula','genus'),(1149828,1149827,'Anarnatula subflavida','species'),(1149829,328871,'Mysarbia','genus'),(1149830,1149829,'Mysarbia sejanus','species'),(1149831,1149830,'Mysarbia sejanus stolli','subspecies'),(1149832,1137445,'Phricanthes','genus'),(1149833,1149832,'Phricanthes flexilineana','species'),(1149834,722412,'Xenorma','genus'),(1149835,1149834,'Xenorma cytheris','species'),(1149836,475307,'Homidiana','genus'),(1149837,1149836,'Homidiana subpicta','species'),(1149838,102793,'Influenza A virus (A/environment/Cambodia/C425D/2011(H5N1))','no rank'),(1149839,102793,'Influenza A virus (A/environment/Cambodia/C429D/2011(H5N1))','no rank'),(1149840,102793,'Influenza A virus (A/environment/Cambodia/C433W/2011(H5N1))','no rank'),(1149841,102793,'Influenza A virus (A/environment/Cambodia/C453W/2011(H5N1))','no rank'),(1149842,102793,'Influenza A virus (A/environment/Cambodia/C53W/2011(H5N1))','no rank'),(1149843,102793,'Influenza A virus (A/environment/Cambodia/C57W/2011(H5N1))','no rank'),(1149844,102793,'Influenza A virus (A/environment/Cambodia/C85W/2011(H5N1))','no rank'),(1149846,684605,'Norovirus Hu/GII.12/HebeiCHD1/CHN/2011','no rank'),(1149847,40685,'Salix arbuscula','species'),(1149848,1149786,'Myceliophthora heterothallica CBS 202.75','no rank'),(1149849,1149786,'Myceliophthora heterothallica CBS 203.75','no rank'),(1149852,5875,'Theileria parva bovis','subspecies'),(1149858,666,'Vibrio cholerae IEC226','no rank'),(1149859,365349,'Pelosinus fermentans A12','no rank'),(1149860,365349,'Pelosinus fermentans A11','no rank'),(1149861,365349,'Pelosinus fermentans B3','no rank'),(1149862,365349,'Pelosinus fermentans B4','no rank'),(1149863,168697,'Salinispora arenicola CNT-088','no rank'),(1149864,351187,'Salinispora pacifica CNT-133','no rank'),(1149865,454586,'Pedobacter agri PB92','no rank'),(1149866,716929,'New World begomovirus associated satellite DNA','species'),(1149867,421452,'Simulium borbonense','species'),(1149868,421452,'Simulium triplex','species'),(1149870,255776,'Apiospora montagnei NRRL 25634','no rank'),(1149871,1149866,'New World begomovirus associated satellite DNA isolate 177H3','no rank'),(1149872,1149866,'New World begomovirus associated satellite DNA isolate 177N2','no rank'),(1149873,1149866,'New World begomovirus associated satellite DNA isolate 177N4','no rank'),(1149874,1149866,'New World begomovirus associated satellite DNA isolate 177N7','no rank'),(1149875,1149866,'New World begomovirus associated satellite DNA isolate 228H1','no rank'),(1149876,1149866,'New World begomovirus associated satellite DNA isolate 228H3','no rank'),(1149877,1149866,'New World begomovirus associated satellite DNA isolate 228H5','no rank'),(1149878,1149866,'New World begomovirus associated satellite DNA isolate 228H6','no rank'),(1149879,1149866,'New World begomovirus associated satellite DNA isolate 228H6B','no rank'),(1149880,1149866,'New World begomovirus associated satellite DNA isolate 404N1','no rank'),(1149881,1149866,'New World begomovirus associated satellite DNA isolate 404N2','no rank'),(1149882,1149866,'New World begomovirus associated satellite DNA isolate 404N3','no rank'),(1149883,1149866,'New World begomovirus associated satellite DNA isolate 412N1','no rank'),(1149884,1149866,'New World begomovirus associated satellite DNA isolate 412N2','no rank'),(1149885,1149866,'New World begomovirus associated satellite DNA isolate 412N3','no rank'),(1149886,1149866,'New World begomovirus associated satellite DNA isolate 413N1','no rank'),(1149887,1149866,'New World begomovirus associated satellite DNA isolate 413N2','no rank'),(1149888,1149866,'New World begomovirus associated satellite DNA isolate 413N3','no rank'),(1149889,1149866,'New World begomovirus associated satellite DNA isolate 413N5','no rank'),(1149890,1149866,'New World begomovirus associated satellite DNA isolate 414N1','no rank'),(1149891,1149866,'New World begomovirus associated satellite DNA isolate 414N2','no rank'),(1149892,1149866,'New World begomovirus associated satellite DNA isolate 414N3','no rank'),(1149893,1149866,'New World begomovirus associated satellite DNA isolate 424N1','no rank'),(1149894,1149866,'New World begomovirus associated satellite DNA isolate 424N2','no rank'),(1149895,1149866,'New World begomovirus associated satellite DNA isolate 424N3','no rank'),(1149896,78594,'Gymnascella aurantiaca NRRL 5967','no rank'),(1149897,37245,'Gymnascella citrina NRRL 5970','no rank'),(1149898,5098,'Monascus purpureus NRRL 1596','no rank'),(1149899,186524,'Nebria baicalica','species'),(1149900,186524,'Nebria bellorum','species'),(1149901,186524,'Nebria crassicornis','species'),(1149902,186524,'Nebria gouleti','species'),(1149903,186524,'Nebria gyllenhali','species'),(1149904,186524,'Nebria lacustris','species'),(1149905,186524,'Nebria nivalis','species'),(1149906,186524,'Nebria subdilatata','species'),(1149907,286195,'Eudistoma viride','species'),(1149908,219753,'Clavulicium globosum','species'),(1149909,219753,'Clavulicium macounii','species'),(1149910,181932,'Cotylidia pannosa','species'),(1149911,6554,'Anadara brasiliana','species'),(1149912,118449,'Abacionidae','family'),(1149913,1149912,'Tetracion','genus'),(1149914,1149913,'Tetracion jonesi','species'),(1149915,1149913,'Tetracion tennesseensis','species'),(1149916,181932,'Cotylidia undulata','species'),(1149917,103389,'Cymatoderma dendriticum','species'),(1149918,236614,'Oxycarenus hyalinipennis','species'),(1149919,103389,'Cymatoderma pallens','species'),(1149920,202707,'Galzinia sp. K14/475 (GB)','species'),(1149921,103391,'Podoscypha mellissii','species'),(1149922,337419,'Coelopleurus undulatus','species'),(1149923,7630,'Phalacrocidaris','genus'),(1149924,1149923,'Phalacrocidaris japonica','species'),(1149925,103391,'Podoscypha venustula','species'),(1149926,181937,'Stereopsis radicans','species'),(1149927,181937,'Stereopsis vitellina','species'),(1149928,13390,'Camponotus sp. compressus GR 17','species'),(1149929,103391,'Podoscypha sp. LR43794 (O)','species'),(1149930,452344,'Brevicellicium','genus'),(1149931,1149930,'Brevicellicium olivascens','species'),(1149932,911313,'Aleurolobus marlatti','species'),(1149933,593804,'Crenidorsum micheliae','species'),(1149934,267822,'Dialeurodes ouchii','species'),(1149935,267830,'Aleuroplatus sp. PXS-2012','species'),(1149936,33379,'Aleuroclava','genus'),(1149937,1149936,'Aleuroclava gordoniae','species'),(1149938,1149936,'Aleuroclava guyavae','species'),(1149939,1149936,'Aleuroclava indicus','species'),(1149940,1149936,'Aleuroclava montanus','species'),(1149941,1149936,'Aleuroclava psidii','species'),(1149942,1149936,'Aleuroclava rhododendri','species'),(1149943,1149936,'Aleuroclava sp. PXS-2012','species'),(1149944,33379,'Dialeuropora','genus'),(1149945,1149944,'Dialeuropora sp. PXS-2012','species'),(1149948,886372,'Metabemisia sp. PXS-2012','species'),(1149949,21019,'Castanea x neglecta','species'),(1149950,180772,'Vaccinium vitis-idaea var. minus','varietas'),(1149951,23129,'Pittosporum boninense','species'),(1149952,234,'Brucella sp. 09RB8471','species'),(1149953,234,'Brucella sp. 10RB9215','species'),(1149954,670581,'Anthomyiidae sp. USDIP939-09','species'),(1149955,179429,'Tachinidae sp. BOLD:AAE9625','species'),(1149956,160827,'Unclassified Castniidae','no rank'),(1149957,1149956,'Castniidae sp. BOLD:AAC9188','species'),(1149958,320165,'Pieridae sp. BOLD:AAB0995','species'),(1149959,189881,'Dismorphia sp. BOLD:AAB6854','species'),(1149960,187683,'Protaphorura sp. BOLD:AAO4290','species'),(1149961,1101160,'Symmoca sp. BOLD:AAD4701','species'),(1149962,1116978,'Kessleria sp. BOLD:AAO3364','species'),(1149963,6998,'Gryllus sp. BOLD:AAG0677','species'),(1149964,695055,'Delphyre hampsoni','species'),(1149965,83496,'Alcaligenaceae bacterium SAP53_4','species'),(1149966,91914,'Asaia sp. SAP07_2','species'),(1149967,91914,'Asaia sp. SAP63_2','species'),(1149968,91914,'Asaia sp. SAP64_4','species'),(1149969,1386,'Bacillus sp. SAP02_1','species'),(1149970,1386,'Bacillus sp. SAP72_1','species'),(1149971,1386,'Bacillus sp. B SAP01_4','species'),(1149972,32008,'Burkholderia sp. SAP27_1','species'),(1149973,32008,'Burkholderia sp. SAP30_2','species'),(1149974,32008,'Burkholderia sp. SAP38_2','species'),(1149975,32008,'Burkholderia sp. SAP42_3','species'),(1149976,32008,'Burkholderia sp. SAP53_1','species'),(1149977,32008,'Burkholderia sp. SAP55_6','species'),(1149978,36866,'Enterobacteriaceae bacterium SAP55_1','species'),(1149979,36866,'Enterobacteriaceae bacterium SAP62_1','species'),(1149980,110932,'Leifsonia sp. SAP34_5','species'),(1149981,110932,'Leifsonia sp. SAP37_3','species'),(1149982,110932,'Leifsonia sp. SAP60_1','species'),(1149983,407,'Methylobacterium sp. SAP23_3','species'),(1149984,407,'Methylobacterium sp. SAP46_2','species'),(1149985,407,'Methylobacterium sp. SAP69_3','species'),(1149986,90316,'Microbacteriaceae bacterium SAP01_5','species'),(1149987,90316,'Microbacteriaceae bacterium SAP55_2','species'),(1149988,85329,'Micrococcaceae bacterium SAP42_1','species'),(1149989,85329,'Micrococcaceae bacterium SAP61_2','species'),(1149990,85329,'Micrococcaceae bacterium SAP72_3','species'),(1149991,44249,'Paenibacillus sp. SAP01_3','species'),(1149992,53335,'Pantoea sp. SAP03_1','species'),(1149993,53335,'Pantoea sp. SAP10_1','species'),(1149994,53335,'Pantoea sp. SAP15_1','species'),(1149995,53335,'Pantoea sp. SAP16_1','species'),(1149996,53335,'Pantoea sp. SAP18_1','species'),(1149997,53335,'Pantoea sp. SAP58_1','species'),(1149998,53335,'Pantoea sp. SAP70_1','species'),(1149999,53335,'Pantoea sp. SAP71_2','species'),(1150000,53335,'Pantoea sp. SAP72_2','species'),(1150001,286,'Pseudomonas sp. SAP02_2','species'),(1150002,286,'Pseudomonas sp. SAP08_1','species'),(1150003,286,'Pseudomonas sp. SAP20_1','species'),(1150004,286,'Pseudomonas sp. SAP21_1','species'),(1150005,286,'Pseudomonas sp. SAP31_1','species'),(1150006,286,'Pseudomonas sp. SAP34_1','species'),(1150007,286,'Pseudomonas sp. SAP37_1','species'),(1150008,286,'Pseudomonas sp. SAP48_1','species'),(1150009,286,'Pseudomonas sp. SAP49_1','species'),(1150010,286,'Pseudomonas sp. SAP50_1','species'),(1150011,286,'Pseudomonas sp. SAP52_2','species'),(1150012,286,'Pseudomonas sp. SAP71_1','species'),(1150013,122612,'Sphingomonadaceae bacterium SAP53_3','species'),(1150014,122612,'Sphingomonadaceae bacterium SAP56_1','species'),(1150015,122612,'Sphingomonadaceae bacterium SAP16_4','species'),(1150016,40323,'Stenotrophomonas sp. SAP52_1','species'),(1150017,57609,'Xanthomonadaceae bacterium SAP40_3','species'),(1150018,85329,'Micrococcaceae bacterium SAP42_2','species'),(1150019,1149866,'New World begomovirus associated satellite DNA isolate H1','no rank'),(1150020,73364,'Renylaima','genus'),(1150021,1150020,'Renylaima capensis','species'),(1150022,63298,'Pseudozyma sp. NII08165','species'),(1150023,513583,'Coleophora granulatella','species'),(1150024,513583,'Coleophora obscenella','species'),(1150025,513583,'Coleophora aegyptiacae','species'),(1150026,513583,'Coleophora ahenella','species'),(1150027,513583,'Coleophora albella','species'),(1150028,513583,'Coleophora albicostella','species'),(1150029,513583,'Coleophora albitarsella','species'),(1150030,513583,'Coleophora alcyonipennella','species'),(1150031,513583,'Coleophora alticolella','species'),(1150032,513583,'Coleophora argentula','species'),(1150033,513583,'Coleophora artemisicolella','species'),(1150034,513583,'Coleophora ballotella','species'),(1150035,513583,'Coleophora bilineatella','species'),(1150036,513583,'Coleophora binderella','species'),(1150037,513583,'Coleophora bucovinella','species'),(1150038,513583,'Coleophora caespititiella','species'),(1150039,513583,'Coleophora chalcogrammella','species'),(1150040,513583,'Coleophora clypeiferella','species'),(1150041,513583,'Coleophora colutella','species'),(1150042,513583,'Coleophora conyzae','species'),(1150043,513583,'Coleophora derasofasciella','species'),(1150044,513583,'Coleophora dianthi','species'),(1150045,513583,'Coleophora directella','species'),(1150046,513583,'Coleophora discordella','species'),(1150047,513583,'Coleophora expressella','species'),(1150048,513583,'Coleophora frischella','species'),(1150049,513583,'Coleophora fuscociliella','species'),(1150050,513583,'Coleophora fuscocuprella','species'),(1150051,513583,'Coleophora gallipennella','species'),(1150052,513583,'Coleophora gnaphalii','species'),(1150053,513583,'Coleophora gryphipennella','species'),(1150054,513583,'Coleophora idaeella','species'),(1150055,513583,'Coleophora juncicolella','species'),(1150056,513583,'Coleophora kyffhusana','species'),(1150057,513583,'Coleophora ledi','species'),(1150058,513583,'Coleophora lineolea','species'),(1150059,513583,'Coleophora liriophorella','species'),(1150060,513583,'Coleophora lithargyrinella','species'),(1150061,513583,'Coleophora loti','species'),(1150062,513583,'Coleophora lusciniaepennella','species'),(1150063,513583,'Coleophora lutipennella','species'),(1150064,513583,'Coleophora motacillella','species'),(1150065,513583,'Coleophora murinella','species'),(1150066,513583,'Coleophora niveicostella','species'),(1150067,513583,'Coleophora niveistrigella','species'),(1150068,513583,'Coleophora nutantella','species'),(1150069,513583,'Coleophora ochripennella','species'),(1150070,513583,'Coleophora onobrychiella','species'),(1150071,513583,'Coleophora orbitella','species'),(1150072,513583,'Coleophora oriolella','species'),(1150073,513583,'Coleophora ornatipennella','species'),(1150074,513583,'Coleophora orotavensis','species'),(1150075,513583,'Coleophora otidipennella','species'),(1150076,513583,'Coleophora pennella','species'),(1150077,513583,'Coleophora prunifoliae','species'),(1150078,513583,'Coleophora ramosella','species'),(1150079,513583,'Coleophora saponariella','species'),(1150080,513583,'Coleophora saturatella','species'),(1150081,513583,'Coleophora scabrida','species'),(1150082,513583,'Coleophora serpylletorum','species'),(1150083,513583,'Coleophora serratulella','species'),(1150084,513583,'Coleophora siccifolia','species'),(1150085,513583,'Coleophora solitariella','species'),(1150086,513583,'Coleophora spinella','species'),(1150087,513583,'Coleophora spiraeella','species'),(1150088,513583,'Coleophora squalorella','species'),(1150089,513583,'Coleophora sternipennella','species'),(1150090,513583,'Coleophora striatipennella','species'),(1150091,513583,'Coleophora taeniipennella','species'),(1150092,513583,'Coleophora trifariella','species'),(1150093,513583,'Coleophora trochilella','species'),(1150094,513583,'Coleophora unipunctella','species'),(1150095,513583,'Coleophora vacciniella','species'),(1150096,513583,'Coleophora variicornis','species'),(1150097,513583,'Coleophora vestianella','species'),(1150098,513583,'Coleophora vibicella','species'),(1150099,513583,'Coleophora vibicigerella','species'),(1150100,513583,'Coleophora violacea','species'),(1150101,513583,'Coleophora vitisella','species'),(1150102,513583,'Coleophora vulpecula','species'),(1150103,513583,'Coleophora wockeella','species'),(1150104,513583,'Coleophora zelleriella','species'),(1150105,173644,'Goniodoma','genus'),(1150106,1150105,'Goniodoma limoniella','species'),(1150107,173644,'Metriotes','genus'),(1150108,1150107,'Metriotes lutarea','species'),(1150109,173644,'Augasma','genus'),(1150110,1150109,'Augasma aeratella','species'),(1150112,76831,'Myroides sp. IT-2012','species'),(1150113,97956,'Discoglossus galganoi galganoi','subspecies'),(1150114,31189,'Pseudoboletia sp. KSZ-2012','species'),(1150115,29278,'Viral vector pWNV-GFP backbone V3','species'),(1150116,29278,'Viral vector pWNV-backbone','species'),(1150117,494041,'Ophiognomonia sp. SG-2011a','species'),(1150118,494041,'Ophiognomonia sp. SG-2011c','species'),(1150119,494041,'Ophiognomonia sp. SG-2011b','species'),(1150120,494041,'Ophiognomonia sp. SG-2011d','species'),(1150121,5506,'Fusarium sp. MZ4-8','species'),(1150122,5506,'Fusarium sp. MZ5-2','species'),(1150123,5506,'Fusarium sp. MZ6-2','species'),(1150124,5073,'Penicillium sp. MZ4-12','species'),(1150125,5073,'Penicillium sp. MZ8-2','species'),(1150126,5073,'Penicillium sp. MZ9-1','species'),(1150127,89443,'fungal sp. MZ8-1','species'),(1150128,29278,'Cloning vector pDXW-3','species'),(1150132,46757,'Lobophyllia robusta','species'),(1150133,46703,'Montipora monasteriata','species'),(1150135,46725,'Pavona explanulata','species'),(1150155,46703,'Montipora cf. incrassata TCLJ-2012','species'),(1150156,13171,'Neobellieria citellivora','species'),(1150157,1386,'Bacillus sp. FJAT-13831','species'),(1150158,222,'Achromobacter sp. DB-16','species'),(1150159,469,'Acinetobacter sp. ENUKB','species'),(1150160,469,'Acinetobacter sp. EPCC3','species'),(1150161,1386,'Bacillus sp. EPUK2','species'),(1150162,1386,'Bacillus sp. EPUK4','species'),(1150163,1386,'Bacillus sp. M33','species'),(1150164,41275,'Brevundimonas sp. DB-14','species'),(1150165,544,'Citrobacter sp. SSB1','species'),(1150166,544,'Citrobacter sp. SSBC4','species'),(1150167,547,'Enterobacter sp. EPCC6','species'),(1150168,547,'Enterobacter sp. SSBC2','species'),(1150169,547,'Enterobacter sp. SSBC6','species'),(1150170,33986,'Exiguobacterium sp. EPCC8','species'),(1150171,583,'Proteus sp. BLKB1','species'),(1150172,583,'Proteus sp. BLKB2','species'),(1150173,583,'Proteus sp. BLKPK1','species'),(1150174,583,'Proteus sp. SSBC1','species'),(1150175,583,'Proteus sp. SSBC5','species'),(1150176,286,'Pseudomonas sp. CCG','species'),(1150177,286,'Pseudomonas sp. DPs-26','species'),(1150178,286,'Pseudomonas sp. DPs-27','species'),(1150179,286,'Pseudomonas sp. DPs-28','species'),(1150180,590,'Salmonella sp. SSBC3','species'),(1150181,613,'Serratia sp. DB-15','species'),(1150182,40323,'Stenotrophomonas sp. DB-13','species'),(1150183,40323,'Stenotrophomonas sp. DB-17','species'),(1150184,40323,'Stenotrophomonas sp. DB-18','species'),(1150185,993557,'Symbiodinium sp. C32a','no rank'),(1150186,993557,'Symbiodinium sp. C3i','no rank'),(1150187,5475,'Candida sp. YM24510','species'),(1150188,5475,'Candida sp. YM24579','species'),(1150189,5475,'Candida sp. YM24782','species'),(1150190,5475,'Candida sp. YM24783','species'),(1150191,5475,'Candida sp. YM24784','species'),(1150192,5475,'Candida sp. YM24785','species'),(1150193,165440,'Dioszegia sp. YM24421','species'),(1150195,165791,'Rhodotorula sp. YM24691','species'),(1150196,1386,'Bacillus sp. DAB-bt4','species'),(1150198,1267497,'Symbiodinium sp. D1-4-6','no rank'),(1150199,993557,'Symbiodinium sp. C2','no rank'),(1150200,13024,'Curculio bimaculatus','species'),(1150201,279888,'Symbiodinium sp. TCLJ-2012a','species'),(1150202,337631,'Brachyplatystoma platynemum','species'),(1150203,337631,'Brachyplatystoma tigrinum','species'),(1150204,337765,'Cheirocerus abuelo','species'),(1150205,238552,'Hypophthalmus cf. edentatus JPS-2012','species'),(1150206,238552,'Hypophthalmus cf. marginatus JPS-2012','species'),(1150207,238552,'Hypophthalmus fimbriatus','species'),(1150208,380995,'Leiarius marmoratus','species'),(1150209,462337,'Parapimelodus nigribarbis','species'),(1150210,30998,'unclassified Pimelodidae','no rank'),(1150211,1150210,'Pimelodidae sp. 1 JPS-2012','species'),(1150212,1150210,'Pimelodidae sp. 2 JPS-2012','species'),(1150213,1150210,'Pimelodidae sp. 3 JPS-2012','species'),(1150214,1150210,'Pimelodidae sp. 4 JPS-2012','species'),(1150215,42504,'Pimelodus argenteus','species'),(1150216,42504,'Pimelodus cf. altissimus JPS-2012','species'),(1150217,42504,'Pimelodus cf. blochii JPS-2012','species'),(1150218,42504,'Pimelodus coprophagus','species'),(1150219,337782,'Platysilurus mucosus','species'),(1150220,238555,'Sorubim cuspicaudus','species'),(1150221,238555,'Sorubim elongatus','species'),(1150222,238555,'Sorubim maniradii','species'),(1150224,30998,'Duopalatinus','genus'),(1150225,1150224,'Duopalatinus peruanus','species'),(1150226,30998,'Exallodontus','genus'),(1150227,1150226,'Exallodontus aguanai','species'),(1150228,30998,'Iheringichthys','genus'),(1150229,1150228,'Iheringichthys labrosus','species'),(1150230,30998,'Luciopimelodus','genus'),(1150231,1150230,'Luciopimelodus pati','species'),(1150232,30998,'Megalonema','genus'),(1150233,1150232,'Megalonema amaxanthum','species'),(1150234,1150232,'Megalonema platanum','species'),(1150235,1150232,'Megalonema platycephalum','species'),(1150238,30998,'Pimelodina','genus'),(1150239,1150238,'Pimelodina flavipinnis','species'),(1150240,30998,'Platynematichthys','genus'),(1150241,1150240,'Platynematichthys notatus','species'),(1150242,30998,'Platystomatichthys','genus'),(1150243,1150242,'Platystomatichthys sturio','species'),(1150244,561799,'Sarcophaga alba','species'),(1150249,561840,'Sarcophaga hainanensis','species'),(1150250,7382,'Sarcophaga karnyi','species'),(1150257,86583,'Acanthoptilum gracile','species'),(1150258,86570,'Anthoptilum grandiflorum','species'),(1150259,767307,'Eugorgia rubens','species'),(1150260,361160,'Halipteris californica','species'),(1150261,361160,'Halipteris willemoesi','species'),(1150262,318096,'Pennatula phosphorea','species'),(1150263,216505,'Swiftia pacifica','species'),(1150264,216505,'Swiftia spauldingi','species'),(1150265,37506,'Adelogorgia','genus'),(1150266,1150265,'Adelogorgia phyllosclera','species'),(1150270,27388,'Aporrectodea smaragdina','species'),(1150271,1046325,'Satchellius','genus'),(1150272,1150271,'Satchellius mammalis','species'),(1150273,1149265,'Carabus baudii fenestrelleanus','subspecies'),(1150274,40298,'Bacillales bacterium V-9','species'),(1150275,216718,'Hymenocrater','genus'),(1150276,1150275,'Hymenocrater bituminosus','species'),(1150277,426101,'Pseudocarpidium','genus'),(1150278,1150277,'Pseudocarpidium wrightii','species'),(1150279,392614,'Acanthomintha duttonii','species'),(1150280,182371,'Clinopodium gracile','species'),(1150281,182371,'Clinopodium taxifolium','species'),(1150282,41380,'Congea griffithiana','species'),(1150283,392618,'Cunila lythrifolia','species'),(1150284,392618,'Cunila pycnantha','species'),(1150285,39166,'Dracocephalum parviflorum','species'),(1150286,313681,'Hedeoma multiflora','species'),(1150287,516551,'Lycopus lucidus var. maackianus','varietas'),(1150288,672824,'Meehania cordata','species'),(1150289,39170,'Melissa axillaris','species'),(1150290,29719,'Mentha spicata subsp. condensata','subspecies'),(1150291,182371,'Clinopodium dalmaticum','species'),(1150292,21864,'Prostanthera incisa','species'),(1150293,751854,'Rhabdocaulon erythrostachys','species'),(1150297,5340,'Agaricus sp. RLZ-2012','species'),(1150298,1485,'Clostridium sp. HT03-11','species'),(1150299,1485,'Clostridium sp. HT03-14','species'),(1150300,1485,'Clostridium sp. HT03-22','species'),(1150301,1485,'Clostridium sp. HT03-186','species'),(1150302,1485,'Clostridium sp. KO-38','species'),(1150303,1485,'Clostridium sp. TT-111','species'),(1150304,1386,'Bacillus sp. NCCP-59','species'),(1150305,1372,'Planococcus sp. NCCP-60','species'),(1150306,1386,'Bacillus sp. NCCP-63','species'),(1150307,331971,'Thalassobacillus sp. NCCP-64','species'),(1150308,2745,'Halomonas sp. NCCP-67','species'),(1150309,1696,'Brevibacterium sp. NCCP-68','species'),(1150310,1696,'Brevibacterium sp. NCCP-69','species'),(1150311,1696,'Brevibacterium sp. NCCP-70','species'),(1150312,331971,'Thalassobacillus sp. NCCP-72','species'),(1150313,182709,'Oceanobacillus sp. NCCP-76','species'),(1150314,1386,'Bacillus sp. NCCP-77','species'),(1150315,1386,'Bacillus sp. NCCP-79','species'),(1150316,331971,'Thalassobacillus sp. NCCP-86','species'),(1150317,459532,'Terribacillus sp. NCCP-89','species'),(1150318,459532,'Terribacillus sp. NCCP-90','species'),(1150319,1386,'Bacillus sp. NCCP-91','species'),(1150320,1696,'Brevibacterium sp. NCCP-92','species'),(1150321,1386,'Bacillus sp. NCCP-93','species'),(1150322,286,'Pseudomonas sp. NCCP-164','species'),(1150323,1386,'Bacillus sp. NCCP-165','species'),(1150324,1386,'Bacillus sp. NCCP-166','species'),(1150325,547,'Enterobacter sp. NCCP-167','species'),(1150326,182709,'Oceanobacillus sp. NCCP-169','species'),(1150327,74385,'Gracilibacillus sp. NCCP-170','species'),(1150328,2745,'Halomonas sp. NCCP-171','species'),(1150329,1386,'Bacillus sp. NCCP-172','species'),(1150330,1386,'Bacillus sp. NCCP-173','species'),(1150331,1386,'Bacillus sp. NCCP-174','species'),(1150332,57493,'Kocuria sp. NCCP-175','species'),(1150333,45667,'Halobacillus sp. NCCP-176','species'),(1150334,45667,'Halobacillus sp. NCCP-177','species'),(1150335,2745,'Halomonas sp. NCCP-178','species'),(1150336,2745,'Halomonas sp. NCCP-179','species'),(1150337,1279,'Staphylococcus sp. NCCP-180','species'),(1150338,2745,'Halomonas sp. NCCP-181','species'),(1150339,84406,'Virgibacillus sp. NCCP-182','species'),(1150340,2745,'Halomonas sp. NCCP-183','species'),(1150341,1279,'Staphylococcus sp. NCCP-204','species'),(1150342,379,'Rhizobium sp. OS1','species'),(1150343,48510,'archaeon enrichment culture clone Arc1','species'),(1150344,85625,'Alfalfa witches\'-broom phytoplasma AWB-YL','species'),(1150345,47817,'Lachnum sp. AL12','species'),(1150346,85625,'Japanese Euonymus Phytoplasma','species'),(1150347,69965,'Macrococcus sp. KW16','species'),(1150349,511678,'Aliivibrio sp. R5-43','species'),(1150350,1883,'Streptomyces sp. 9-6(2012)','species'),(1150351,723374,'Quaestus adnexus','species'),(1150352,723374,'Quaestus pasensis','species'),(1150353,12429,'Gentian Kobu-sho-associated virus','species'),(1150354,144794,'Cantabrogeus','genus'),(1150355,1150354,'Cantabrogeus sp. 1 IR-2012','species'),(1150356,1150354,'Cantabrogeus sp. 2 IR-2012','species'),(1150357,1150354,'Cantabrogeus sp. 3 IR-2012','species'),(1150358,1150354,'Cantabrogeus luquei','species'),(1150359,1150354,'Cantabrogeus nadali','species'),(1150360,144794,'Fresnedaella','genus'),(1150361,1150360,'Fresnedaella lucius','species'),(1150363,469,'Acinetobacter sp. PHLE-7','species'),(1150364,1386,'Bacillus sp. PHLE-5','species'),(1150365,547,'Enterobacter sp. PHLE-6','species'),(1150366,40323,'Stenotrophomonas sp. PHLE-3','species'),(1150367,338,'Xanthomonas sp. PHLE-1','species'),(1150368,61432,'Flavobacteriaceae bacterium SCSIO 03483','species'),(1150369,433838,'Pseudoxanthobacter sp. DDT-3','species'),(1150371,1883,'Streptomyces sp. KLBMP 4601','species'),(1150373,36866,'Enterobacteriaceae bacterium \'tonekaboni\'','species'),(1150374,5314,'Ganoderma sp. BL-6','species'),(1150375,5314,'Ganoderma sp. BL-9','species'),(1150376,5314,'Ganoderma sp. BL-94','species'),(1150377,5314,'Ganoderma sp. BP-4','species'),(1150378,5314,'Ganoderma sp. BP-16','species'),(1150379,5314,'Ganoderma sp. BP-46','species'),(1150380,5314,'Ganoderma sp. BS-72','species'),(1150381,96312,'Leptographium sp. YTH-2012','species'),(1150382,117573,'Parascedosporium','genus'),(1150383,1150382,'Parascedosporium tectonae','species'),(1150384,13000,'Chalara sp. YTH-2012a','species'),(1150385,88710,'Pesotum sp. YTH-2012','species'),(1150386,359652,'Nectriaceae sp. YTH-2012a','species'),(1150387,749668,'Ophiostomataceae sp. YTH-2012b','species'),(1150388,83822,'Phialemonium sp. YTH-2012','species'),(1150389,61432,'Flavobacteriaceae bacterium UJ101','species'),(1150395,34073,'Variovorax paradoxus 4MFCol3.1','no rank'),(1150397,1663,'Arthrobacter sp. 388','species'),(1150398,1663,'Arthrobacter sp. 9MFCol3.1','species'),(1150399,110932,'Leifsonia sp. 109','species'),(1150400,1763,'Mycobacterium sp. 374','species'),(1150401,379,'Rhizobacterium sp. 2MFCol3.1','species'),(1150403,149333,'Cerithideopsilla sp. alata \'A\'','species'),(1150404,149333,'Cerithideopsilla sp. alata \'B\'','species'),(1150405,149333,'Cerithideopsilla sp. alata \'C\'','species'),(1150406,149333,'Cerithideopsilla sp. cingulata \'A\'','species'),(1150407,149333,'Cerithideopsilla sp. cingulata \'B\'','species'),(1150408,149333,'Cerithideopsilla sp. djadjariensis \'A\'','species'),(1150409,149333,'Cerithideopsilla sp. djadjariensis \'B\'','species'),(1150410,149333,'Cerithideopsilla sp. djadjariensis \'C\'','species'),(1150411,13000,'Chalara sp. YTH-2012b','species'),(1150412,29002,'Cercospora longissima','species'),(1150413,29002,'Cercospora ipomoeae','species'),(1150414,112497,'Ramularia rumicis-crispi','species'),(1150415,29002,'Cercospora mikaniae','species'),(1150416,131324,'Pseudocercospora pruni-yedoensis','species'),(1150417,131324,'Pseudocercospora eriobotryae','species'),(1150418,131324,'Pseudocercospora sp. YTH-2012','species'),(1150419,874345,'Bactrodesmium longisporum','species'),(1150421,469,'Acinetobacter sp. 8','species'),(1150422,469,'Acinetobacter sp. 9','species'),(1150423,1689,'Bifidobacterium dentium JCM 1195','no rank'),(1150424,224717,'Anchoa cayorum','species'),(1150425,224717,'Anchoa chamensis','species'),(1150426,224717,'Anchoa colonensis','species'),(1150427,224717,'Anchoa cubana','species'),(1150428,224717,'Anchoa filifera','species'),(1150429,224717,'Anchoa lamprotaenia','species'),(1150432,224717,'Anchoa mundeoloides','species'),(1150433,224717,'Anchoa panamensis','species'),(1150434,224717,'Anchoa parva','species'),(1150435,224717,'Anchoa schofieldi','species'),(1150436,224717,'Anchoa walkeri','species'),(1150437,495041,'Anchovia macrolepidota','species'),(1150439,495041,'Anchovia surinamensis','species'),(1150440,435133,'Anchoviella alleni','species'),(1150441,435133,'Anchoviella balboae','species'),(1150442,435133,'Anchoviella brevirostris','species'),(1150443,435133,'Anchoviella carrikeri','species'),(1150444,435133,'Anchoviella cf. guianensis DDB-2012','species'),(1150445,435133,'Anchoviella elongata','species'),(1150446,435133,'Anchoviella guianensis','species'),(1150447,435133,'Anchoviella sp. 1 DDB-2012','species'),(1150448,435133,'Anchoviella sp. 2 DDB-2012','species'),(1150449,435133,'Anchoviella sp. 3 DDB-2012','species'),(1150450,495044,'Encrasicholina devisi','species'),(1150451,495045,'Jurengraulis juruensis','species'),(1150452,458581,'Lycengraulis batesii','species'),(1150454,458581,'Lycengraulis poeyi','species'),(1150456,411568,'Setipinna cf. tenuifilis DDB-2012','species'),(1150457,365057,'Stolephorus sp. 1 DDB-2012','species'),(1150458,435228,'Thryssa cf. dussumieri DDB-2012','species'),(1150459,435228,'Thryssa mystax','species'),(1150460,630129,'Bifidobacterium kashiwanohense JCM 15439','no rank'),(1150461,158787,'Bifidobacterium scardovii JCM 12489','no rank'),(1150462,29580,'Janthinobacterium sp. 100-p12_9','species'),(1150463,1243,'Leuconostoc sp. leuco-ACER','species'),(1150464,286,'Pseudomonas sp. 0p12_4','species'),(1150465,286,'Pseudomonas sp. 100-p8-A2','species'),(1150466,286,'Pseudomonas sp. 100-p8_H12','species'),(1150467,286,'Pseudomonas sp. 75-p15-P4','species'),(1150468,78259,'Scardovia inopinata JCM 12537','no rank'),(1150469,1084,'Rhodospirillum photometricum DSM 122','no rank'),(1150470,435228,'Thryssa dussumieri','species'),(1150471,29278,'Cloning vector pJHU1','species'),(1150472,926548,'Tylototriton sp. KIZ0808027','species'),(1150473,926548,'Tylototriton sp. KIZ0808024','species'),(1150474,189780,'Thermotogales bacterium cd-1655R','species'),(1150475,1054400,'Bacillus amyloliquefaciens subsp. plantarum UCMB5036','no rank'),(1150476,1054400,'Bacillus amyloliquefaciens subsp. plantarum UCMB5113','no rank'),(1150478,110934,'Agreia sp. MN12-22','species'),(1150479,110934,'Agreia sp. MN6-8','species'),(1150480,33877,'Agromyces sp. MN5-7','species'),(1150481,1029631,'Amnibacterium sp. MN4-4','species'),(1150482,1663,'Arthrobacter sp. MN12-12','species'),(1150483,1663,'Arthrobacter sp. MN2-2','species'),(1150484,1663,'Arthrobacter sp. MN4-7','species'),(1150485,1663,'Arthrobacter sp. MN7-12','species'),(1150486,1663,'Arthrobacter sp. MN7-3','species'),(1150487,1386,'Bacillus sp. MN11-2','species'),(1150488,1386,'Bacillus sp. MN2-12','species'),(1150489,1386,'Bacillus sp. MN3-10','species'),(1150490,1386,'Bacillus sp. MN9-1','species'),(1150491,1696,'Brevibacterium sp. MN3-3','species'),(1150492,1696,'Brevibacterium sp. MN3-6','species'),(1150493,1696,'Brevibacterium sp. MN8-1','species'),(1150494,41275,'Brevundimonas sp. MN12-16','species'),(1150495,41275,'Brevundimonas sp. MN12-19','species'),(1150496,41275,'Brevundimonas sp. MN12-5','species'),(1150497,41275,'Brevundimonas sp. MN12-6','species'),(1150498,41275,'Brevundimonas sp. MN12-8','species'),(1150499,1707,'Cellulomonas sp. MN8-15','species'),(1150500,1298,'Deinococcus sp. MN12-1','species'),(1150501,1298,'Deinococcus sp. MN12-4','species'),(1150502,1298,'Deinococcus sp. MN4-8','species'),(1150503,89966,'Hymenobacter sp. MN12-3','species'),(1150504,136099,'Knoellia sp. MN12-10','species'),(1150505,110932,'Leifsonia sp. MN10-1','species'),(1150506,110932,'Leifsonia sp. MN10-2','species'),(1150507,110932,'Leifsonia sp. MN6-24','species'),(1150508,110932,'Leifsonia sp. MN6-25','species'),(1150509,407,'Methylobacterium sp. MN6-1','species'),(1150510,33882,'Microbacterium sp. MN2-1','species'),(1150511,33882,'Microbacterium sp. MN6-5','species'),(1150512,33882,'Microbacterium sp. MN6-7','species'),(1150513,33882,'Microbacterium sp. MN7-1','species'),(1150514,1269,'Micrococcus sp. MN7-5','species'),(1150515,29404,'Microlunatus sp. MN12-2','species'),(1150516,29404,'Microlunatus sp. MN12-24','species'),(1150517,29404,'Microlunatus sp. MN2-10','species'),(1150518,76634,'Mycetocola sp. MN12-13','species'),(1150519,76634,'Mycetocola sp. MN4-6','species'),(1150520,76634,'Mycetocola sp. MN4-9','species'),(1150521,76634,'Mycetocola sp. MN5-11','species'),(1150522,76634,'Mycetocola sp. MN5-6','species'),(1150523,1763,'Mycobacterium sp. MN2-6','species'),(1150524,1763,'Mycobacterium sp. MN5-9','species'),(1150525,1763,'Mycobacterium sp. MN6-20','species'),(1150526,1763,'Mycobacterium sp. MN6-9','species'),(1150527,1763,'Mycobacterium sp. MN7-2','species'),(1150528,1839,'Nocardioides sp. MN12-14','species'),(1150529,1839,'Nocardioides sp. MN5-4','species'),(1150530,1839,'Nocardioides sp. MN5-5','species'),(1150531,165696,'Novosphingobium sp. MN2-9','species'),(1150532,44249,'Paenibacillus sp. MN2-7','species'),(1150533,44249,'Paenibacillus sp. MN2-8','species'),(1150534,44249,'Paenibacillus sp. MN8-13','species'),(1150535,286,'Pseudomonas sp. MN11-3','species'),(1150536,286,'Pseudomonas sp. MN12-25','species'),(1150537,286,'Pseudomonas sp. MN5-12','species'),(1150538,286,'Pseudomonas sp. MN6-15','species'),(1150539,286,'Pseudomonas sp. MN6-16','species'),(1150540,286,'Pseudomonas sp. MN6-17','species'),(1150541,286,'Pseudomonas sp. MN6-19','species'),(1150542,286,'Pseudomonas sp. MN6-21','species'),(1150543,286,'Pseudomonas sp. MN6-22','species'),(1150544,286,'Pseudomonas sp. MN6-26','species'),(1150545,286,'Pseudomonas sp. MN6-27','species'),(1150546,286,'Pseudomonas sp. MN6-29','species'),(1150547,286,'Pseudomonas sp. MN6-30','species'),(1150548,286,'Pseudomonas sp. MN7-10','species'),(1150549,286,'Pseudomonas sp. MN8-10','species'),(1150550,286,'Pseudomonas sp. MN8-11','species'),(1150551,286,'Pseudomonas sp. MN8-12','species'),(1150552,286,'Pseudomonas sp. MN8-14','species'),(1150553,286,'Pseudomonas sp. MN8-2','species'),(1150554,286,'Pseudomonas sp. MN8-5','species'),(1150555,286,'Pseudomonas sp. MN8-6','species'),(1150556,286,'Pseudomonas sp. MN8-8','species'),(1150557,83618,'Pseudoxanthomonas sp. MN12-17','species'),(1150558,83618,'Pseudoxanthomonas sp. MN6-18','species'),(1150559,83618,'Pseudoxanthomonas sp. MN6-28','species'),(1150560,83618,'Pseudoxanthomonas sp. MN8-4','species'),(1150561,33886,'Rathayibacter sp. MN2-4','species'),(1150562,379,'Rhizobium sp. MN12-23','species'),(1150563,379,'Rhizobium sp. MN2-11','species'),(1150564,379,'Rhizobium sp. MN4-3','species'),(1150565,379,'Rhizobium sp. MN6-11','species'),(1150566,379,'Rhizobium sp. MN6-12','species'),(1150567,1827,'Rhodococcus sp. MN4-1','species'),(1150568,1827,'Rhodococcus sp. MN6-14','species'),(1150569,1827,'Rhodococcus sp. MN7-11','species'),(1150570,1827,'Rhodococcus sp. MN7-4','species'),(1150571,1827,'Rhodococcus sp. MN7-7','species'),(1150572,1827,'Rhodococcus sp. MN7-8','species'),(1150573,1827,'Rhodococcus sp. MN7-9','species'),(1150574,1827,'Rhodococcus sp. MN8-9','species'),(1150575,1827,'Rhodococcus sp. MN9-3','species'),(1150576,235888,'Salinibacterium sp. MN12-20','species'),(1150577,60919,'Sanguibacter sp. MN12-15','species'),(1150578,165695,'Sphingobium sp. MN8-7','species'),(1150579,13687,'Sphingomonas sp. MN12-21','species'),(1150580,13687,'Sphingomonas sp. MN2-3','species'),(1150581,13687,'Sphingomonas sp. MN2-5','species'),(1150582,13687,'Sphingomonas sp. MN4-2','species'),(1150583,13687,'Sphingomonas sp. MN4-5','species'),(1150584,13687,'Sphingomonas sp. MN5-2','species'),(1150585,13687,'Sphingomonas sp. MN5-8','species'),(1150586,13687,'Sphingomonas sp. MN6-10','species'),(1150587,13687,'Sphingomonas sp. MN6-13','species'),(1150588,13687,'Sphingomonas sp. MN6-2','species'),(1150589,13687,'Sphingomonas sp. MN6-3','species'),(1150590,13687,'Sphingomonas sp. MN6-6','species'),(1150591,1789,'Mycobacterium xenopi RIVM700367','no rank'),(1150599,1771,'Mycobacterium phlei RIVM601174','no rank'),(1150600,1288027,'Arcticibacter svalbardensis MN12-7','no rank'),(1150601,303,'Pseudomonas putida JB','no rank'),(1150602,286124,'Goeldia sp. 1 HMW-2012','species'),(1150603,1144627,'Vytfutia sp. 1 HMW-2012','species'),(1150604,700638,'Ambohima andrefana','species'),(1150605,700638,'Ambohima antsinanana','species'),(1150606,700638,'Ambohima avaratra','species'),(1150607,700638,'Ambohima maizina','species'),(1150608,700638,'Ambohima ranohira','species'),(1150609,700638,'Ambohima vato','species'),(1150610,700638,'Ambohima zandry','species'),(1150611,700638,'Ambohima zoky','species'),(1150612,351187,'Salinispora pacifica CNS-143','no rank'),(1150613,555,'Pectobacterium carotovorum subsp. carotovorum PCCS1','no rank'),(1150614,11520,'Influenza B virus (B/Ulaanbaatar/0063/2012)','no rank'),(1150615,92830,'Xanthomonas axonopodis pv. glycines str. 12-2','no rank'),(1150616,28844,'Diphyllobothrium sp. 1 AK-2012','species'),(1150617,28844,'Diphyllobothrium sp. 2 AK-2012','species'),(1150618,84683,'unclassified Solenoceridae','no rank'),(1150619,1150618,'Solenoceridae gen. sp. CHY-2012','species'),(1150620,257649,'Leucocytozoon sp. EMCIT01','species'),(1150621,66821,'Sulfurospirillum multivorans DSM 12446','no rank'),(1150622,6916,'Amauropelma','genus'),(1150623,1150622,'Amauropelma matakecil','species'),(1150624,408580,'Bacillus coahuilensis m2-6','no rank'),(1150625,408580,'Bacillus coahuilensis p1.1.43','no rank'),(1150626,1083,'Phaeospirillum molischianum DSM 120','no rank'),(1150627,5473,'Leptoxyphium cacuminum','species'),(1150628,62133,'Phragmocapnias','genus'),(1150630,1150628,'Phragmocapnias betle','species'),(1150631,2875,'Dictyota dhofarensis','species'),(1150632,1150628,'Phragmocapnias siamensis','species'),(1150633,2875,'Dictyota grossedentata','species'),(1150634,2875,'Dictyota humifusa','species'),(1150635,1150628,'Phragmocapnias asiticus','species'),(1150636,2875,'Dictyota caribaea','species'),(1150637,2875,'Dictyota menstrualis','species'),(1150638,62134,'Capnodium coartatum','species'),(1150639,2875,'Dictyota nigricans','species'),(1150640,2875,'Dictyota plectens','species'),(1150641,2875,'Dictyota crenulata 3 AT-2012','species'),(1150642,2875,'Dictyota crenulata 4 AT-2012','species'),(1150643,27320,'Metschnikowia sp. CV-2012','species'),(1150644,5475,'Candida sp. EBDM2Y3','species'),(1150645,5475,'Candida sp. EBDM8Y1','species'),(1150646,5475,'Candida sp. EBDCdVSA10.2','species'),(1150647,5475,'Candida sp. EBDCdVSA12.1','species'),(1150648,5475,'Candida sp. EBDCdVSA9.2','species'),(1150649,570976,'Gallirallus torquatus celebensis','subspecies'),(1150650,570976,'Gallirallus torquatus sulcirostris','subspecies'),(1150651,570976,'Gallirallus torquatus torquatus','subspecies'),(1150652,45234,'Cordyceps fratricida','species'),(1150653,9119,'Eulabeornis','genus'),(1150654,1150653,'Eulabeornis castaneoventris','species'),(1150655,9119,'Habroptila','genus'),(1150656,1150655,'Habroptila wallacii','species'),(1150657,72016,'Amaurornis olivacea','species'),(1150658,9119,'Aramidopsis','genus'),(1150659,1150658,'Aramidopsis plateni','species'),(1150660,9124,'Gallirallus lafresnayanus','species'),(1150661,124426,'Ustilaginoidea dichromenae','species'),(1150662,9125,'Gallirallus australis australis','subspecies'),(1150663,9125,'Gallirallus australis greyi','subspecies'),(1150664,54499,'Gallirallus philippensis mellori','subspecies'),(1150665,89443,'fungal sp. RF-13305','species'),(1150666,54499,'Gallirallus philippensis philippensis','subspecies'),(1150667,54499,'Gallirallus philippensis yorki','subspecies'),(1150668,54499,'Gallirallus philippensis assimilis','subspecies'),(1150669,54499,'Gallirallus philippensis sethsmithi','subspecies'),(1150670,9124,'Gallirallus striatus','species'),(1150671,9119,'Lewinia','genus'),(1150672,1150671,'Lewinia pectoralis','species'),(1150673,570979,'Nesoclopeus woodfordi immaculatus','subspecies'),(1150674,94694,'Desulfurococcus amylolyticus Z-533','no rank'),(1150675,196894,'Roseobacter phage DSS3phi1','species'),(1150676,1827,'Rhodococcus sp. 29MFTsu3.1','species'),(1150677,3044,'Dunaliella sp. MBTD-CMFRI-S089','species'),(1150679,58949,'Crocus baytopiorum','species'),(1150680,323707,'Crocus cartwrightianus var. creticus','varietas'),(1150681,58949,'Crocus cf. chrysanthus GAT 7449','species'),(1150682,323699,'Crocus cf. biflorus subsp. crewei GAT 7465','subspecies'),(1150684,58949,'Crocus fauseri','species'),(1150685,58949,'Crocus ilvensis','species'),(1150686,58949,'Crocus melantherus','species'),(1150687,323699,'Crocus biflorus subsp. yataganensis','subspecies'),(1150688,58972,'Romulea bulbocodium','species'),(1150689,58972,'Romulea pratensis','species'),(1150690,1149951,'Pittosporum boninense var. chichijimense','varietas'),(1150691,23129,'Pittosporum parvifolium','species'),(1150692,1150691,'Pittosporum parvifolium var. beecheyi','varietas'),(1150693,182709,'Oceanobacillus sp. GIMC6501:OBT-1038','species'),(1150694,1386,'Bacillus sp. 2b-3t','species'),(1150695,953,'Wolbachia endosymbiont of Ixodiphagus hookeri','species'),(1150696,323699,'Crocus biflorus subsp. ionopharynx','subspecies'),(1150697,323699,'Crocus biflorus subsp. caricus','subspecies'),(1150698,58949,'Crocus roseoviolaceus','species'),(1150699,58949,'Crocus cf. chrysanthus GAT 7138','species'),(1150700,58949,'Crocus cf. chrysanthus GAT 7182','species'),(1150701,323699,'Crocus cf. biflorus subsp. tauri GAT 7167','subspecies'),(1150702,323699,'Crocus cf. biflorus subsp. tauri GAT 7158','subspecies'),(1150703,58949,'Crocus minutus','species'),(1150704,58949,'Crocus cf. chrysanthus GAT 7464','species'),(1150705,323699,'Crocus biflorus subsp. atrospermus','subspecies'),(1150706,323699,'Crocus biflorus subsp. albocoronatus','subspecies'),(1150707,85632,'Iranian alfalfa phytoplasma K14','species'),(1150708,5455,'Colletotrichum nicotianae','species'),(1150709,42308,'Hypoxylon sp. WHCS-8','species'),(1150710,108329,'Macrophoma sp. NBCC2-7','species'),(1150711,37840,'Pestalotiopsis sp. YM312942','species'),(1150712,642,'Aeromonas sp. 1AC2','species'),(1150713,58337,'Aranicola sp. 9AL34','species'),(1150714,547,'Enterobacter sp. 11601AL','species'),(1150715,286,'Pseudomonas sp. 11602SL','species'),(1150716,286,'Pseudomonas sp. 11603SL','species'),(1150717,286,'Pseudomonas sp. 11604SL','species'),(1150718,286,'Pseudomonas sp. 1SL5','species'),(1150719,286,'Pseudomonas sp. 4SN1','species'),(1150720,286,'Pseudomonas sp. 9SN1','species'),(1150721,613,'Serratia sp. 7AN1','species'),(1150722,662,'Vibrio sp. 1AC4','species'),(1150723,547,'Enterobacter sp. PXG11','species'),(1150724,547,'Enterobacter sp. PXG15','species'),(1150725,547,'Enterobacter sp. PXG5','species'),(1150726,613,'Serratia sp. PXG1','species'),(1150727,613,'Serratia sp. PXG6','species'),(1150728,613,'Serratia sp. PXG9','species'),(1150729,40323,'Stenotrophomonas sp. PXG4','species'),(1150730,145474,'Helicosporidium sp. ex Dendroctonus micans','species'),(1150731,167234,'uncultured Helicosporidium','species'),(1150732,7901,'Acipenser schrenckii x Acipenser baerii','species'),(1150733,272199,'Ixodiphagus','genus'),(1150734,1150733,'Ixodiphagus hookeri','species'),(1150735,2875,'Dictyota crenulata 1 AT-2012','species'),(1150736,2875,'Dictyota crenulata 2 AT-2012','species'),(1150737,119210,'Influenza A virus (A/swine/Illinois/A01047188/2010(H3N2))','no rank'),(1150738,119210,'Influenza A virus (A/swine/Illinois/A01047529/2010(H3N2))','no rank'),(1150739,119210,'Influenza A virus (A/swine/Iowa/A01049033/2010(H3N2))','no rank'),(1150740,119210,'Influenza A virus (A/swine/Iowa/A01049036/2010(H3N2))','no rank'),(1150741,119210,'Influenza A virus (A/swine/Iowa/A01202088/2011(H3N2))','no rank'),(1150742,119210,'Influenza A virus (A/swine/Minnesota/A01047396/2011(H3N2))','no rank'),(1150743,119210,'Influenza A virus (A/swine/Missouri/A01047968/2010(H3N2))','no rank'),(1150744,119210,'Influenza A virus (A/swine/Missouri/A01047969/2010(H3N2))','no rank'),(1150745,119210,'Influenza A virus (A/swine/Nebraska/A01104010/2011(H3N2))','no rank'),(1150746,564289,'Rhinichthys osculus x Relictus solitarius','species'),(1150747,547,'Enterobacter sp. UVP3','species'),(1150749,86577,'Umbellula sp. 34211-013','species'),(1150750,86577,'Umbellula sp. 34212-046','species'),(1150751,86577,'Umbellula sp. 34213-064','species'),(1150752,86577,'Umbellula sp. 34213-076','species'),(1150753,86577,'Umbellula sp. 34405-020','species'),(1150754,86577,'Umbellula sp. 34405-026','species'),(1150755,86577,'Umbellula sp. 34213-015','species'),(1150756,360532,'Aspidosiphon gracilis schnehageni','subspecies'),(1150757,12333,'Enterobacteria phage mEp021','species'),(1150758,31469,'Congracilaria','genus'),(1150759,1150758,'Congracilaria babae','species'),(1150760,1386,'Bacillus sp. RL1','species'),(1150761,1386,'Bacillus sp. RL2','species'),(1150762,77521,'Haemoproteus jenniae','species'),(1150763,1386,'Bacillus sp. 13824','species'),(1150764,1386,'Bacillus sp. 13825','species'),(1150765,1386,'Bacillus sp. 13827','species'),(1150766,1386,'Bacillus sp. 13830','species'),(1150768,1386,'Bacillus sp. 13832','species'),(1150769,1386,'Bacillus sp. 13834','species'),(1150770,2013,'Nocardiopsis sp. 236','species'),(1150771,1654,'Actinomyces sp. AF104-MH','species'),(1150772,1386,'Bacillus sp. AF8-GT','species'),(1150773,1314,'Streptococcus pyogenes JRS4','no rank'),(1150774,186817,'Natribacillus','genus'),(1150775,357,'Agrobacterium sp. 10MFCol1.1','species'),(1150776,286104,'Winogradskyella sp. T-Y1','species'),(1150777,65119,'Bacillus sp. enrichment culture clone S6','species'),(1150778,368001,'Proteus sp. enrichment culture clone K19','species'),(1150779,368001,'Proteus sp. enrichment culture clone PV-K19','species'),(1150780,62104,'Pseudomonas sp. enrichment culture clone TLF-A','species'),(1150781,62104,'Pseudomonas sp. enrichment culture clone TLF-B','species'),(1150782,442031,'Calisto bradleyi','species'),(1150783,442031,'Calisto brochei','species'),(1150784,442031,'Calisto bruneri','species'),(1150785,442031,'Calisto israeli','species'),(1150786,442031,'Calisto muripetens','species'),(1150787,442031,'Calisto occulta','species'),(1150788,442031,'Calisto smintheus','species'),(1150789,270069,'Forsterinaria antje','species'),(1150790,270069,'Forsterinaria coipa','species'),(1150791,270069,'Forsterinaria guaniloi','species'),(1150792,270069,'Forsterinaria neonympha','species'),(1150793,270069,'Forsterinaria pichita','species'),(1150794,270069,'Forsterinaria pilosa','species'),(1150795,270069,'Forsterinaria pseudinornata','species'),(1150796,270069,'Forsterinaria punctata','species'),(1150797,270069,'Forsterinaria rotunda','species'),(1150798,270069,'Forsterinaria rustica','species'),(1150799,270072,'Harjesia griseola','species'),(1150800,270072,'Harjesia obscura','species'),(1150801,442232,'Praefaunula armilla','species'),(1150802,442235,'Taygetina banghaasi','species'),(1150803,111942,'Taygetis acuta','species'),(1150804,111942,'Taygetis angulosa','species'),(1150805,111942,'Taygetis chrysogone','species'),(1150806,111942,'Taygetis echo','species'),(1150807,111942,'Taygetis laura','species'),(1150808,111942,'Taygetis tripunctata','species'),(1150809,111942,'Taygetis uncinata','species'),(1150810,111942,'Taygetis weymeri','species'),(1150811,33811,'gamma proteobacterium AaD52j','species'),(1150812,36866,'Enterobacteriaceae bacterium AaD51a','species'),(1150813,469,'Acinetobacter sp. TPHK3','species'),(1150814,98954,'Antispila ampelopsifoliella','species'),(1150815,98954,'Antispila freemani','species'),(1150816,98954,'Antispila hydrangaeella','species'),(1150818,98954,'Antispila metallella','species'),(1150819,98954,'Antispila oinophylla','species'),(1150822,98954,'Antispila voraginella','species'),(1150823,98959,'Coptodisca ella','species'),(1150824,753341,'Heliozela aesella','species'),(1150825,753341,'Heliozela hammoniella','species'),(1150826,753341,'Heliozela resplendella','species'),(1150827,199019,'Phyllocnistis vitegenella','species'),(1150828,98954,'Antispila cf. isabella EJVN-2012','species'),(1150829,98954,'Antispila cf. viticordifoliella EJVN-2012','species'),(1150830,98954,'Antispila sp. \'vitis1\'','species'),(1150831,98954,'Antispila sp. \'vitis2\'','species'),(1150832,98953,'Antispilina','genus'),(1150833,1150832,'Antispilina ludwigi','species'),(1150834,81049,'Perenniporia sp. JX101','species'),(1150835,114727,'Influenza A virus (A/swine/Cotes d\'Armor/0104/2010(H1N1))','no rank'),(1150836,114727,'Influenza A virus (A/swine/Aisne/0054/2010(H1N1))','no rank'),(1150837,100019,'Didymella exigua CBS 183.55','no rank'),(1150838,119210,'Influenza A virus (A/Kunming/1-Va10/2005(H3N2))','no rank'),(1150839,218400,'Micropeltis','genus'),(1150840,1150839,'Micropeltis zingiberacicola','species'),(1150841,159987,'Muyocopron','genus'),(1150842,1150841,'Muyocopron sp. MFLU (CC) 10-0042','species'),(1150843,1150841,'Muyocopron sp. MFLU (CC) 10-0041','species'),(1150844,703495,'Microthyriales incertae sedis','no rank'),(1150845,1150844,'Neomicrothyrium','genus'),(1150846,1150845,'Neomicrothyrium siamense','species'),(1150848,159987,'Paramicrothyrium','genus'),(1150849,1150848,'Paramicrothyrium chinensis','species'),(1150851,1161402,'Manampoka atsimo','species'),(1150852,1161403,'Rahavavy fanivelona','species'),(1150853,1161403,'Rahavavy ida','species'),(1150854,1161403,'Rahavavy malagasyana','species'),(1150855,35303,'Tomato rhabdovirus Beltsville','species'),(1150856,191101,'Fuscopannaria leucostictoides','species'),(1150857,168915,'Leptogium palmatum','species'),(1150858,48858,'Nephroma washingtoniense','species'),(1150859,1126,'Microcystis aeruginosa FCY-26','no rank'),(1150860,64293,'Duck flavivirus TA','no rank'),(1150861,1330068,'Canine picodicistrovirus','no rank'),(1150862,50340,'Pseudomonas fuscovaginae UPB0736','no rank'),(1150864,285679,'Micromonospora lupini str. Lupac 08','no rank'),(1150866,763037,'Acanthamoeba sp. MS-2012','no rank'),(1150867,504,'Kingella kingae PYKK081','no rank'),(1150868,723287,'Anncaliia algerae Undeen','no rank'),(1150869,12333,'Escherichia phage P13374','species'),(1150870,29218,'Chondracanthus sp. FM-2012','species'),(1150871,31448,'Solieria sp. FM-2012','species'),(1150872,55458,'Halophila ovata','species'),(1150873,23159,'Crataegus babakhanloui','species'),(1150874,82315,'Lilium cernuum var. candidum','varietas'),(1150875,3689,'Populus sp. Linn 2025','species'),(1150876,1129546,'environmental samples','no rank'),(1150877,1150876,'uncultured Claroideoglomus','species'),(1150878,36751,'Sclerocystis','genus'),(1150879,231054,'uncultured Sclerocystis','species'),(1150880,181087,'uncultured Ostreococcus virus','species'),(1150882,159797,'Celina hubbelli','species'),(1150883,107792,'Colymbetes sculptilis','species'),(1150884,63903,'Copelatus glyphicus','species'),(1150885,107847,'Graphoderus perplexus','species'),(1150886,107883,'Hygrotus sayi','species'),(1150887,156912,'Ilybius oblitus','species'),(1150888,156914,'Nebrioporus rotundatus','species'),(1150889,107912,'Neoporus dimidiatus','species'),(1150890,159804,'Coptotomus sp. DMH-2012','species'),(1150891,3582,'Portulaca armitii','species'),(1150892,3582,'Portulaca biloba','species'),(1150893,3582,'Portulaca canariensis','species'),(1150895,3582,'Portulaca constricta','species'),(1150896,3582,'Portulaca decipiens','species'),(1150897,3582,'Portulaca filifolia','species'),(1150898,3582,'Portulaca foliosa','species'),(1150899,3582,'Portulaca gilliesii','species'),(1150900,3582,'Portulaca halimoides','species'),(1150901,3582,'Portulaca hereroensis','species'),(1150902,3582,'Portulaca johnstonii','species'),(1150903,3582,'Portulaca lutea','species'),(1150904,3582,'Portulaca matthewsii','species'),(1150905,3582,'Portulaca mexicana','species'),(1150906,3582,'Portulaca mucronulata','species'),(1150907,3582,'Portulaca oblonga','species'),(1150908,3582,'Portulaca obtusa','species'),(1150909,46147,'Portulaca oleracea subsp. granulatostellulata','subspecies'),(1150910,46147,'Portulaca oleracea subsp. impolita','subspecies'),(1150911,46147,'Portulaca oleracea subsp. nicaraguensis','subspecies'),(1150912,46147,'Portulaca oleracea subsp. nitida','subspecies'),(1150913,46147,'Portulaca oleracea subsp. oleracea','subspecies'),(1150914,46147,'Portulaca oleracea subsp. papillatostellulata','subspecies'),(1150915,46147,'Portulaca oleracea subsp. sativa','subspecies'),(1150916,3582,'Portulaca oligosperma','species'),(1150917,3582,'Portulaca papulifera','species'),(1150918,3582,'Portulaca perennis','species'),(1150919,3582,'Portulaca retusa','species'),(1150920,3582,'Portulaca rotundifolia','species'),(1150921,3582,'Portulaca rubricaulis','species'),(1150922,3582,'Portulaca rzedowskiana','species'),(1150923,3582,'Portulaca smallii','species'),(1150924,3582,'Portulaca sp. GO-2012','species'),(1150925,3582,'Portulaca suffrutescens','species'),(1150926,3582,'Portulaca tingoensis','species'),(1150927,3582,'Portulaca trituberculata','species'),(1150928,3582,'Portulaca tuberosa','species'),(1150929,860317,'Portulaca umbraticola subsp. coronata','subspecies'),(1150930,860317,'Portulaca umbraticola subsp. umbraticola','subspecies'),(1150931,3582,'Portulaca wightiana','species'),(1150932,3582,'Portulaca yecorensis','species'),(1150933,3582,'Portulaca cf. bicolor GO-2012','species'),(1150934,5023,'Coleroa','genus'),(1150935,1150934,'Coleroa robertiani','species'),(1150937,415586,'Protoventuria major','species'),(1150938,707150,'Gibbera rosae','species'),(1150939,146781,'Phallus impudicus MAR','no rank'),(1150940,209473,'Dothideomycetes sp. HGUP1603','species'),(1150941,209473,'Dothideomycetes sp. HGUP1613','species'),(1150942,37463,'Phoma sp. HGUP1609','species'),(1150943,34399,'Phomopsis sp. HGUP1611','species'),(1150945,953,'Wolbachia endosymbiont of Glossina austeni','species'),(1150946,953,'Wolbachia endosymbiont of Glossina brevipalpis','species'),(1150947,953,'Wolbachia endosymbiont of Glossina morsitans centralis','species'),(1150948,953,'Wolbachia endosymbiont of Glossina morsitans morsitans','species'),(1150949,953,'Wolbachia endosymbiont of Glossina pallidipes','species'),(1150950,953,'Wolbachia endosymbiont of Glossina palpalis gambiensis','species'),(1150951,1386,'Bacillus sp. CQ1','species'),(1150952,1386,'Bacillus sp. CQ2','species'),(1150953,1386,'Bacillus sp. PKC','species'),(1150954,1269,'Micrococcus sp. PKD','species'),(1150955,65119,'Bacillus sp. enrichment culture clone HMR1','species'),(1150956,65119,'Bacillus sp. enrichment culture clone HMR7','species'),(1150957,239173,'Serratia sp. enrichment culture clone HMR6','species'),(1150958,265980,'Alkalimonas sp. 1A','species'),(1150959,1386,'Bacillus sp. DN1','species'),(1150960,1386,'Bacillus sp. ZMAY','species'),(1150961,2745,'Halomonas sp. M2','species'),(1150962,265,'Paracoccus sp. DS','species'),(1150963,265,'Paracoccus sp. MS3','species'),(1150964,135575,'Idiomarina sp. ET','species'),(1150965,119541,'Rhodobaca sp. DNMS','species'),(1150966,1386,'Bacillus sp. R2A(2012)','species'),(1150967,286,'Pseudomonas sp. 5A(2012)','species'),(1150968,57138,'Calonectria sp. HGUP100003','species'),(1150969,57138,'Calonectria sp. HGUP100004','species'),(1150970,158045,'Phaeomoniella sp. HMBF-CHNB1','species'),(1150971,158045,'Phaeomoniella sp. HMBF-CHNB2','species'),(1150972,43699,'Monopterus fossorius','species'),(1150973,71504,'Philine angasi','species'),(1150974,71504,'Philine auriformis','species'),(1150975,71504,'Philine orientalis','species'),(1150976,71504,'Philine paucipapillata','species'),(1150977,71504,'Philine sp. 1 JV-2012','species'),(1150978,209169,'Systomus sarana subnasutus','subspecies'),(1150979,27707,'Puntius parrah','species'),(1150982,33218,'Muspiceida','order'),(1150983,1150982,'Muspiceidae','family'),(1150984,1150983,'Riouxgolvania','genus'),(1150985,1150984,'Riouxgolvania sp. HK00292','species'),(1150986,1150984,'Riouxgolvania sp. HK02192','species'),(1150987,76781,'Cinachyrella sp. IRI35','species'),(1150988,114727,'Influenza A virus (A/Port Blair/PB_SF14/2009(H1N1))','no rank'),(1150989,352888,'Vibrio phage pVp-1','species'),(1150990,196894,'Enterobacter phage Enc34','species'),(1150991,196896,'Sphingomonas phage PAU','species'),(1150992,356623,'Ralstonia phage RSS0','species'),(1150993,54491,'Porzana fusca','species'),(1150994,54491,'Porzana paykullii','species'),(1150995,107394,'Didemnum incanum','species'),(1150997,2742,'Marinobacter manganoxydans','species'),(1150998,119667,'Archimantis monstrosa','species'),(1150999,59204,'Salmonella enterica subsp. diarizonae serovar 61:k:1,5,77','no rank'),(1151000,59204,'Salmonella enterica subsp. diarizonae serovar 59:z10:z53','no rank'),(1151001,59201,'Salmonella enterica subsp. enterica serovar Napoli','no rank'),(1151002,59201,'Salmonella enterica subsp. enterica serovar Sandiego','no rank'),(1151003,45667,'Halobacillus sp. SCSIO 20089','species'),(1151005,36114,'Terebellides sp. n. 2 MS-2012','species'),(1151006,85621,'Iranian alfalfa phytoplasma U42','species'),(1151007,85621,'Iranian alfalfa phytoplasma W21','species'),(1151008,36114,'Terebellides sp. 3 MS-2012','species'),(1151009,36114,'Terebellides sp. 2 MS-2012','species'),(1151010,36114,'Terebellides sp. 1 MS-2012','species'),(1151011,2023,'Thermoactinomyces sp. 55N1-7','species'),(1151012,2023,'Thermoactinomyces sp. 55N3-1','species'),(1151013,259845,'Anthomyia illocata','species'),(1151014,329157,'Vibrio phage phi-A318','species'),(1151015,114727,'Influenza A virus (A/Taiwan/1240/2011(H1N1))','no rank'),(1151016,114727,'Influenza A virus (A/Taiwan/1758/2011(H1N1))','no rank'),(1151017,114727,'Influenza A virus (A/Taiwan/1829/2011(H1N1))','no rank'),(1151018,114727,'Influenza A virus (A/Taiwan/2116/2011(H1N1))','no rank'),(1151019,114727,'Influenza A virus (A/Taiwan/4696/2011(H1N1))','no rank'),(1151020,114727,'Influenza A virus (A/Taiwan/4709/2011(H1N1))','no rank'),(1151021,114727,'Influenza A virus (A/Taiwan/4711/2011(H1N1))','no rank'),(1151022,114727,'Influenza A virus (A/Taiwan/549/2011(H1N1))','no rank'),(1151023,114727,'Influenza A virus (A/Taiwan/594/2011(H1N1))','no rank'),(1151024,114727,'Influenza A virus (A/Taiwan/652/2011(H1N1))','no rank'),(1151025,469,'Acinetobacter sp. LS-1','species'),(1151026,92950,'Cladosporium sphaerospermum UM 843','no rank'),(1151027,114727,'Influenza A virus (A/Czech Republic/111/2011(H1N1))','no rank'),(1151028,114727,'Influenza A virus (A/Czech Republic/112/2011(H1N1))','no rank'),(1151029,85621,'Citrus blotchy-mottle phytoplasma','species'),(1151030,85621,'Iranian alfalfa phytoplasma AF16','species'),(1151031,85621,'Iranian alfalfa phytoplasma KER','species'),(1151032,85621,'Iranian alfalfa phytoplasma T22','species'),(1151033,85621,'Iranian alfalfa phytoplasma X11','species'),(1151034,85621,'Iranian alfalfa phytoplasma AF2','species'),(1151035,85632,'Iranian alfalfa phytoplasma M21','species'),(1151036,306025,'Cotton leaf curl Multan betasatellite-[In:Abohar:2003]','no rank'),(1151037,306025,'Cotton leaf curl Multan betasatellite-[In:SriGanganagar:2005]','no rank'),(1151038,620894,'Cotton leaf curl Burewala virus-[In:SriGanganagar:2005]','no rank'),(1151039,223259,'Cotton leaf curl Rajasthan virus-[In:Abohar:2003]','no rank'),(1151040,223259,'Cotton leaf curl Rajasthan virus-[In:Bathinda1:2005]','no rank'),(1151041,223259,'Cotton leaf curl Rajasthan virus-[In:Fazilka:2005]','no rank'),(1151042,223259,'Cotton leaf curl Rajasthan virus-[In:SriGanganagar:2005]','no rank'),(1151043,333830,'uncultured Aplanochytrium','species'),(1151044,35324,'Cygnet River virus','species'),(1151045,219820,'Haemoproteus sp. ASOT3','species'),(1151046,219820,'Haemoproteus sp. BUBO3','species'),(1151047,219820,'Haemoproteus sp. OTSCO02','species'),(1151048,219820,'Haemoproteus sp. SITTAKRU1','species'),(1151049,219820,'Haemoproteus sp. SITTAKRU2','species'),(1151050,219820,'Haemoproteus sp. TYTAL1','species'),(1151051,219820,'Haemoproteus sp. TYTAL2','species'),(1151052,257649,'Leucocytozoon sp. ATNO1','species'),(1151053,257649,'Leucocytozoon sp. BUBO4','species'),(1151054,257649,'Leucocytozoon sp. OTSCO03','species'),(1151055,257649,'Leucocytozoon sp. SITTAKRU3','species'),(1151056,257649,'Leucocytozoon sp. SITTAKRU4','species'),(1151057,257649,'Leucocytozoon sp. STAL3','species'),(1151058,113554,'Dinophyceae sp. AH-2012a','species'),(1151059,113554,'Dinophyceae sp. AH-2012b','species'),(1151060,106235,'Amiota sp. n. 3 FZ-2012','species'),(1151061,2060,'Tsukamurella sp. 1534','species'),(1151062,53826,'Angylocalyx talbotii','species'),(1151063,90183,'Astragalus kentrophyta var. tegetarius','varietas'),(1151064,20419,'Astragalus nuttallianus var. nuttallianus','varietas'),(1151065,109162,'Calopogonium sp. Kanu et al. 9','species'),(1151066,508996,'Cassia javanica var. indochinensis','varietas'),(1151067,109164,'Cologania tenuis','species'),(1151068,3828,'Crotalaria saltiana','species'),(1151069,53866,'Desmodium angustifolium','species'),(1151070,46347,'Glycyrrhiza acanthocarpa','species'),(1151071,46347,'Glycyrrhiza xanthioides','species'),(1151072,118900,'Hippocrepis glauca','species'),(1151073,104312,'Hymenolobium sp. Pennington 16995','species'),(1151074,149664,'Myrocarpus emarginatus','species'),(1151075,754896,'Onobrychis argentea subsp. africana','subspecies'),(1151076,191728,'Pickeringia montana var. montana','varietas'),(1151077,191728,'Pickeringia montana var. tomentosa','varietas'),(1151078,553648,'Ptycholobium biflorum','species'),(1151079,1151078,'Ptycholobium biflorum subsp. angolense','subspecies'),(1151080,3894,'Sesbania macrantha','species'),(1151081,3894,'Sesbania melanocaulis','species'),(1151082,3896,'Sophora stenophylla','species'),(1151083,137301,'Styphnolobium burseroides','species'),(1151084,137301,'Styphnolobium conzattii','species'),(1151085,137301,'Styphnolobium monteviridis','species'),(1151086,137301,'Styphnolobium protantherum','species'),(1151087,451731,'Taverniera glauca','species'),(1151088,483870,'Tibetia yunnanensis','species'),(1151089,3904,'Vicia koeieana','species'),(1151090,239180,'Arthrocnemum subterminale','species'),(1151091,240052,'Corispermum hookeri','species'),(1151092,240052,'Corispermum hyssopifolium','species'),(1151093,240052,'Corispermum villosum','species'),(1151094,240070,'Hemichroa pentandra','species'),(1151095,240084,'Nitrophila australis','species'),(1151096,221784,'Pfaffia dunaliana','species'),(1151097,29627,'Antrophyum castaneum','species'),(1151098,29627,'Antrophyum henryi','species'),(1151099,29627,'Antrophyum parvulum','species'),(1151100,29627,'Antrophyum sessilifolium','species'),(1151101,451069,'Haplopteris anguste-elongata','species'),(1151102,451069,'Haplopteris mediosora','species'),(1151103,451069,'Haplopteris sp. LYK-2012','species'),(1151104,474351,'Vaginularia paradoxa','species'),(1151105,474351,'Vaginularia trichoidea','species'),(1151106,3052,'Chlamydomonas sp. CRP7','species'),(1151107,173374,'Trentepohlia sp. Q68','species'),(1151108,54311,'Spirulina subsalsa PGC12','no rank'),(1151109,291194,'Tubulinosema hippodamiae','species'),(1151110,89443,'fungal sp. DYZ16','species'),(1151111,197483,'Bacillaceae bacterium 55AA1-1','species'),(1151112,1386,'Bacillus sp. 55N3-3','species'),(1151113,1773,'Mycobacterium tuberculosis XDR1219','no rank'),(1151114,529,'Ochrobactrum anthropi CTS-325','no rank'),(1151115,32022,'Campylobacter jejuni subsp. jejuni P854','no rank'),(1151116,34038,'Rahnella aquatilis HX2','no rank'),(1151117,54076,'Thermococcus zilligii AN1','no rank'),(1151118,1663,'Arthrobacter sp. 161MFSha2.1','species'),(1151119,1663,'Arthrobacter sp. 162MFSha1.1','species'),(1151120,1386,'Bacillus sp. 105MF','species'),(1151121,1386,'Bacillus sp. 95MFCvi2.1','species'),(1151122,33882,'Microbacterium sp. 292MF','species'),(1151123,286,'Pseudomonas sp. 35MFCvi1.1','species'),(1151124,286,'Pseudomonas sp. 45MFCol3.1','species'),(1151125,1883,'Streptomyces sp. 118.1MFTsu1.1','species'),(1151126,199592,'Microbacterium paraoxydans 77MFTsu3.2','no rank'),(1151127,75612,'Pseudomonas mandelii 36MFCvi1.1','no rank'),(1151128,198618,'Pseudomonas umsongensis 20MFCvi1.1','no rank'),(1151129,70742,'Peronospora saturejae-hortensis','species'),(1151130,333823,'Thraustochytriidae sp. ANACC TC_001','species'),(1151131,333823,'Thraustochytriidae sp. ANACC TC_002','species'),(1151132,333823,'Thraustochytriidae sp. ANACC TC_004','species'),(1151133,333823,'Thraustochytriidae sp. ANACC TC_006','species'),(1151134,333823,'Thraustochytriidae sp. ANACC TC_007','species'),(1151135,333823,'Thraustochytriidae sp. ANACC TC_008','species'),(1151136,333823,'Thraustochytriidae sp. ANACC TC_009','species'),(1151137,333823,'Thraustochytriidae sp. ANACC TC_010','species'),(1151138,333823,'Thraustochytriidae sp. ANACC TC_011','species'),(1151139,333823,'Thraustochytriidae sp. ANACC TC_013','species'),(1151140,333823,'Thraustochytriidae sp. ANACC TC_014','species'),(1151141,333823,'Thraustochytriidae sp. ANACC TC_015','species'),(1151142,333823,'Thraustochytriidae sp. ANACC TC_016','species'),(1151143,333823,'Thraustochytriidae sp. ANACC TC_017','species'),(1151144,333823,'Thraustochytriidae sp. ANACC TC_018','species'),(1151145,333823,'Thraustochytriidae sp. ANACC TC_019','species'),(1151146,333823,'Thraustochytriidae sp. ANACC TC_020','species'),(1151147,333823,'Thraustochytriidae sp. ANACC TC_021','species'),(1151148,333823,'Thraustochytriidae sp. ANACC TC_022','species'),(1151149,333823,'Thraustochytriidae sp. ANACC TC_023','species'),(1151150,333823,'Thraustochytriidae sp. ANACC TC_024','species'),(1151151,333823,'Thraustochytriidae sp. ANACC TC_025','species'),(1151152,333823,'Thraustochytriidae sp. ANACC TC_026','species'),(1151153,333823,'Thraustochytriidae sp. ANACC TC_027','species'),(1151154,333823,'Thraustochytriidae sp. ANACC TC_028','species'),(1151155,333823,'Thraustochytriidae sp. ANACC TC_029','species'),(1151156,333823,'Thraustochytriidae sp. ANACC TC_030','species'),(1151157,333823,'Thraustochytriidae sp. ANACC TC_032','species'),(1151158,333823,'Thraustochytriidae sp. ANACC TC_033','species'),(1151159,333823,'Thraustochytriidae sp. ANACC TC_034','species'),(1151160,333823,'Thraustochytriidae sp. ANACC TC_035','species'),(1151161,333823,'Thraustochytriidae sp. ANACC TC_036','species'),(1151162,333823,'Thraustochytriidae sp. ANACC TC_037','species'),(1151163,333823,'Thraustochytriidae sp. ANACC TC_038','species'),(1151164,333823,'Thraustochytriidae sp. ANACC TC_039','species'),(1151165,333823,'Thraustochytriidae sp. ANACC TC_040','species'),(1151166,59203,'Salmonella enterica subsp. arizonae serovar 41:z4,z23:-','no rank'),(1151167,59203,'Salmonella enterica subsp. arizonae serovar 48:z4,z23:-','no rank'),(1151168,59204,'Salmonella enterica subsp. diarizonae serovar 48:k:z35','no rank'),(1151169,59204,'Salmonella enterica subsp. diarizonae serovar 50:r:1,5','no rank'),(1151170,59202,'Salmonella enterica subsp. salamae serovar 48:d:z6','no rank'),(1151171,59201,'Salmonella enterica subsp. enterica serovar 4,5,12:b:-','no rank'),(1151172,59201,'Salmonella enterica subsp. enterica serovar Abaetetuba','no rank'),(1151173,59201,'Salmonella enterica subsp. enterica serovar Altona','no rank'),(1151174,59201,'Salmonella enterica subsp. enterica serovar Augustenborg','no rank'),(1151175,59201,'Salmonella enterica subsp. enterica serovar Bangkok','no rank'),(1151176,59201,'Salmonella enterica subsp. enterica serovar Barranquilla','no rank'),(1151177,59201,'Salmonella enterica subsp. enterica serovar Brunei','no rank'),(1151178,59201,'Salmonella enterica subsp. enterica serovar Caracas','no rank'),(1151179,59201,'Salmonella enterica subsp. enterica serovar Freetown','no rank'),(1151180,59201,'Salmonella enterica subsp. enterica serovar Glostrup','no rank'),(1151181,59201,'Salmonella enterica subsp. enterica serovar Mgulani','no rank'),(1151182,59201,'Salmonella enterica subsp. enterica serovar Richmond','no rank'),(1151183,59201,'Salmonella enterica subsp. enterica serovar Salford','no rank'),(1151184,59201,'Salmonella enterica subsp. enterica serovar Telaviv','no rank'),(1151185,59201,'Salmonella enterica subsp. enterica serovar Tucson','no rank'),(1151186,1351,'Enterococcus faecalis B15725','no rank'),(1151187,1351,'Enterococcus faecalis B16457','no rank'),(1151188,1351,'Enterococcus faecalis B56765','no rank'),(1151189,1351,'Enterococcus faecalis B69486','no rank'),(1151190,1351,'Enterococcus faecalis B84847','no rank'),(1151191,1351,'Enterococcus faecalis C19315WT','no rank'),(1151192,1351,'Enterococcus faecalis str. \'C 19315 led 1b pp (SCV)\'','no rank'),(1151193,1351,'Enterococcus faecalis 1448E03','no rank'),(1151194,1351,'Enterococcus faecalis 182970','no rank'),(1151195,1351,'Enterococcus faecalis 19116','no rank'),(1151196,1351,'Enterococcus faecalis 2630V05','no rank'),(1151197,1351,'Enterococcus faecalis 2924','no rank'),(1151198,1351,'Enterococcus faecalis 7330082-2','no rank'),(1151199,1351,'Enterococcus faecalis 7330112-3','no rank'),(1151200,1351,'Enterococcus faecalis 7330245-2','no rank'),(1151201,1351,'Enterococcus faecalis 7330257-1','no rank'),(1151202,1351,'Enterococcus faecalis 7330259-5','no rank'),(1151203,1351,'Enterococcus faecalis 7330445-1','no rank'),(1151204,1351,'Enterococcus faecalis 7330948-5','no rank'),(1151205,1351,'Enterococcus faecalis 7430275-3','no rank'),(1151206,1351,'Enterococcus faecalis 7430315-3','no rank'),(1151207,1351,'Enterococcus faecalis 7430416-3','no rank'),(1151208,1351,'Enterococcus faecalis 7430821-4','no rank'),(1151209,1351,'Enterococcus faecalis B1290','no rank'),(1151210,1351,'Enterococcus faecalis B1327','no rank'),(1151211,1351,'Enterococcus faecalis B1376','no rank'),(1151212,1351,'Enterococcus faecalis B1385','no rank'),(1151213,562,'Escherichia coli B102','no rank'),(1151214,562,'Escherichia coli B107','no rank'),(1151215,562,'Escherichia coli B7-1','no rank'),(1151216,562,'Escherichia coli B7-2','no rank'),(1151217,562,'Escherichia coli B28-1','no rank'),(1151218,562,'Escherichia coli B28-2','no rank'),(1151219,562,'Escherichia coli B29-1','no rank'),(1151220,562,'Escherichia coli B29-2','no rank'),(1151221,562,'Escherichia coli B36-1','no rank'),(1151222,562,'Escherichia coli B36-2','no rank'),(1151223,562,'Escherichia coli B5-1','no rank'),(1151224,562,'Escherichia coli B5-2','no rank'),(1151225,562,'Escherichia coli B26-1','no rank'),(1151226,562,'Escherichia coli B26-2','no rank'),(1151227,562,'Escherichia coli B40-1','no rank'),(1151228,562,'Escherichia coli B40-2','no rank'),(1151229,562,'Escherichia coli B91','no rank'),(1151230,562,'Escherichia coli B92','no rank'),(1151231,562,'Escherichia coli B93','no rank'),(1151232,562,'Escherichia coli B94','no rank'),(1151233,562,'Escherichia coli B95','no rank'),(1151234,562,'Escherichia coli B103','no rank'),(1151235,562,'Escherichia coli B89','no rank'),(1151236,562,'Escherichia coli B90','no rank'),(1151237,562,'Escherichia coli B15','no rank'),(1151238,562,'Escherichia coli B17','no rank'),(1151239,562,'Escherichia coli B83','no rank'),(1151240,562,'Escherichia coli B84','no rank'),(1151241,562,'Escherichia coli B85','no rank'),(1151242,562,'Escherichia coli B86','no rank'),(1151243,562,'Escherichia coli B104','no rank'),(1151244,562,'Escherichia coli B109','no rank'),(1151245,562,'Escherichia coli B49-1','no rank'),(1151246,562,'Escherichia coli B49-2','no rank'),(1151247,562,'Escherichia coli B105','no rank'),(1151248,562,'Escherichia coli B106','no rank'),(1151249,562,'Escherichia coli B112','no rank'),(1151250,562,'Escherichia coli B113','no rank'),(1151251,562,'Escherichia coli B114','no rank'),(1151252,1496,'Clostridium difficile CD3','no rank'),(1151253,1496,'Clostridium difficile CD8','no rank'),(1151254,1496,'Clostridium difficile CD9','no rank'),(1151255,1496,'Clostridium difficile CD13','no rank'),(1151256,1496,'Clostridium difficile CD17','no rank'),(1151257,1496,'Clostridium difficile CD18','no rank'),(1151258,1496,'Clostridium difficile CD21','no rank'),(1151259,1496,'Clostridium difficile CD22','no rank'),(1151260,1496,'Clostridium difficile CD34','no rank'),(1151261,1496,'Clostridium difficile CD38','no rank'),(1151262,1496,'Clostridium difficile CD39','no rank'),(1151263,1496,'Clostridium difficile CD40','no rank'),(1151264,1496,'Clostridium difficile CD41','no rank'),(1151265,1496,'Clostridium difficile CD42','no rank'),(1151266,1496,'Clostridium difficile CD43','no rank'),(1151267,1496,'Clostridium difficile CD44','no rank'),(1151268,1496,'Clostridium difficile CD45','no rank'),(1151269,1496,'Clostridium difficile CD46','no rank'),(1151270,1496,'Clostridium difficile CD47','no rank'),(1151271,1496,'Clostridium difficile CD49','no rank'),(1151272,1496,'Clostridium difficile CD51','no rank'),(1151273,1496,'Clostridium difficile CD68','no rank'),(1151274,1496,'Clostridium difficile CD69','no rank'),(1151275,1496,'Clostridium difficile CD70','no rank'),(1151276,1496,'Clostridium difficile CD86','no rank'),(1151277,1496,'Clostridium difficile CD88','no rank'),(1151278,1496,'Clostridium difficile CD90','no rank'),(1151279,1496,'Clostridium difficile CD92','no rank'),(1151280,1496,'Clostridium difficile CD104','no rank'),(1151281,1496,'Clostridium difficile CD109','no rank'),(1151282,1496,'Clostridium difficile CD111','no rank'),(1151283,1496,'Clostridium difficile CD113','no rank'),(1151284,1496,'Clostridium difficile CD127','no rank'),(1151285,1496,'Clostridium difficile CD129','no rank'),(1151286,1496,'Clostridium difficile CD131','no rank'),(1151287,1496,'Clostridium difficile CD132','no rank'),(1151288,1496,'Clostridium difficile CD133','no rank'),(1151289,1496,'Clostridium difficile CD144','no rank'),(1151290,1496,'Clostridium difficile CD149','no rank'),(1151291,1496,'Clostridium difficile CD159','no rank'),(1151292,1496,'Clostridium difficile CD160','no rank'),(1151293,1496,'Clostridium difficile CD165','no rank'),(1151294,1496,'Clostridium difficile CD166','no rank'),(1151295,1496,'Clostridium difficile CD169','no rank'),(1151296,1496,'Clostridium difficile CD170','no rank'),(1151297,1496,'Clostridium difficile CD175','no rank'),(1151298,1496,'Clostridium difficile CD178','no rank'),(1151299,1496,'Clostridium difficile CD181','no rank'),(1151300,1496,'Clostridium difficile CD200','no rank'),(1151301,1496,'Clostridium difficile CD201','no rank'),(1151302,1496,'Clostridium difficile CD205','no rank'),(1151303,1496,'Clostridium difficile CD206','no rank'),(1151304,1496,'Clostridium difficile CD211','no rank'),(1151305,1496,'Clostridium difficile CD212','no rank'),(1151306,1496,'Clostridium difficile 342','no rank'),(1151307,1496,'Clostridium difficile 360','no rank'),(1151308,1496,'Clostridium difficile 655','no rank'),(1151309,1496,'Clostridium difficile 824','no rank'),(1151310,1496,'Clostridium difficile 840','no rank'),(1151311,1496,'Clostridium difficile 841','no rank'),(1151312,1496,'Clostridium difficile 842','no rank'),(1151313,1496,'Clostridium difficile 6041','no rank'),(1151314,1496,'Clostridium difficile 6042','no rank'),(1151315,1496,'Clostridium difficile 6050','no rank'),(1151316,1496,'Clostridium difficile 6057','no rank'),(1151317,1496,'Clostridium difficile DA00044','no rank'),(1151318,1496,'Clostridium difficile DA00062','no rank'),(1151319,1496,'Clostridium difficile DA00065','no rank'),(1151320,1496,'Clostridium difficile DA00114','no rank'),(1151321,1496,'Clostridium difficile DA00126','no rank'),(1151322,1496,'Clostridium difficile DA00128','no rank'),(1151323,1496,'Clostridium difficile DA00129','no rank'),(1151324,1496,'Clostridium difficile DA00130','no rank'),(1151325,1496,'Clostridium difficile DA00131','no rank'),(1151326,1496,'Clostridium difficile DA00132','no rank'),(1151327,1496,'Clostridium difficile DA00134','no rank'),(1151328,1496,'Clostridium difficile DA00141','no rank'),(1151329,1496,'Clostridium difficile DA00142','no rank'),(1151330,1496,'Clostridium difficile DA00145','no rank'),(1151331,1496,'Clostridium difficile DA00149','no rank'),(1151332,1496,'Clostridium difficile DA00154','no rank'),(1151333,1496,'Clostridium difficile DA00160','no rank'),(1151334,1496,'Clostridium difficile DA00165','no rank'),(1151335,1496,'Clostridium difficile DA00167','no rank'),(1151336,1496,'Clostridium difficile DA00174','no rank'),(1151337,1496,'Clostridium difficile DA00183','no rank'),(1151338,1496,'Clostridium difficile DA00189','no rank'),(1151339,1496,'Clostridium difficile DA00191','no rank'),(1151340,1496,'Clostridium difficile DA00193','no rank'),(1151341,1496,'Clostridium difficile DA00195','no rank'),(1151342,1496,'Clostridium difficile DA00196','no rank'),(1151343,1496,'Clostridium difficile DA00197','no rank'),(1151344,1496,'Clostridium difficile DA00203','no rank'),(1151345,1496,'Clostridium difficile DA00210','no rank'),(1151346,1496,'Clostridium difficile DA00211','no rank'),(1151347,1496,'Clostridium difficile DA00212','no rank'),(1151348,1496,'Clostridium difficile DA00215','no rank'),(1151349,1496,'Clostridium difficile DA00216','no rank'),(1151350,1496,'Clostridium difficile DA00232','no rank'),(1151351,1496,'Clostridium difficile DA00238','no rank'),(1151352,1496,'Clostridium difficile DA00244','no rank'),(1151353,1496,'Clostridium difficile DA00245','no rank'),(1151354,1496,'Clostridium difficile DA00246','no rank'),(1151355,1496,'Clostridium difficile DA00256','no rank'),(1151356,1496,'Clostridium difficile DA00261','no rank'),(1151357,1496,'Clostridium difficile DA00273','no rank'),(1151358,1496,'Clostridium difficile DA00275','no rank'),(1151359,1496,'Clostridium difficile DA00305','no rank'),(1151360,1496,'Clostridium difficile DA00306','no rank'),(1151361,1496,'Clostridium difficile DA00307','no rank'),(1151362,1496,'Clostridium difficile DA00310','no rank'),(1151363,1496,'Clostridium difficile DA00313','no rank'),(1151364,1496,'Clostridium difficile F152','no rank'),(1151365,1496,'Clostridium difficile F185','no rank'),(1151366,1496,'Clostridium difficile F249','no rank'),(1151367,1496,'Clostridium difficile F253','no rank'),(1151368,1496,'Clostridium difficile F314','no rank'),(1151369,1496,'Clostridium difficile F321','no rank'),(1151370,1496,'Clostridium difficile F345','no rank'),(1151371,1496,'Clostridium difficile F406','no rank'),(1151372,1496,'Clostridium difficile F501','no rank'),(1151373,1496,'Clostridium difficile Y10','no rank'),(1151374,1496,'Clostridium difficile Y21','no rank'),(1151375,1496,'Clostridium difficile Y41','no rank'),(1151376,1496,'Clostridium difficile Y155','no rank'),(1151377,1496,'Clostridium difficile Y165','no rank'),(1151378,1496,'Clostridium difficile Y171','no rank'),(1151379,1496,'Clostridium difficile Y184','no rank'),(1151380,1496,'Clostridium difficile Y202','no rank'),(1151381,1496,'Clostridium difficile Y215','no rank'),(1151382,1496,'Clostridium difficile Y231','no rank'),(1151383,1496,'Clostridium difficile Y247','no rank'),(1151384,1496,'Clostridium difficile Y266','no rank'),(1151385,1496,'Clostridium difficile Y270','no rank'),(1151386,1496,'Clostridium difficile Y307','no rank'),(1151387,1496,'Clostridium difficile Y312','no rank'),(1151388,1496,'Clostridium difficile Y343','no rank'),(1151389,1496,'Clostridium difficile Y358','no rank'),(1151390,1496,'Clostridium difficile Y381','no rank'),(1151391,1496,'Clostridium difficile Y384','no rank'),(1151392,1496,'Clostridium difficile Y401','no rank'),(1151393,1496,'Clostridium difficile P1','no rank'),(1151394,1496,'Clostridium difficile P2','no rank'),(1151395,1496,'Clostridium difficile P3','no rank'),(1151396,1496,'Clostridium difficile P5','no rank'),(1151397,1496,'Clostridium difficile P6','no rank'),(1151398,1496,'Clostridium difficile P7','no rank'),(1151399,1496,'Clostridium difficile P8','no rank'),(1151400,1496,'Clostridium difficile P9','no rank'),(1151401,1496,'Clostridium difficile P11','no rank'),(1151402,1496,'Clostridium difficile P13','no rank'),(1151403,1496,'Clostridium difficile P15','no rank'),(1151404,1496,'Clostridium difficile P19','no rank'),(1151405,1496,'Clostridium difficile P20','no rank'),(1151406,1496,'Clostridium difficile P21','no rank'),(1151407,1496,'Clostridium difficile P23','no rank'),(1151408,1496,'Clostridium difficile P24','no rank'),(1151409,1496,'Clostridium difficile P25','no rank'),(1151410,1496,'Clostridium difficile P28','no rank'),(1151411,1496,'Clostridium difficile P29','no rank'),(1151412,1496,'Clostridium difficile P30','no rank'),(1151413,1496,'Clostridium difficile P31','no rank'),(1151414,1496,'Clostridium difficile P32','no rank'),(1151415,1496,'Clostridium difficile P33','no rank'),(1151416,1496,'Clostridium difficile P38','no rank'),(1151417,1496,'Clostridium difficile P41','no rank'),(1151418,1496,'Clostridium difficile P36','no rank'),(1151419,1496,'Clostridium difficile P37','no rank'),(1151420,1496,'Clostridium difficile P42','no rank'),(1151421,1496,'Clostridium difficile P45','no rank'),(1151422,1496,'Clostridium difficile P46','no rank'),(1151423,1496,'Clostridium difficile P48','no rank'),(1151424,1496,'Clostridium difficile P49','no rank'),(1151425,1496,'Clostridium difficile P50','no rank'),(1151426,1496,'Clostridium difficile P51','no rank'),(1151427,1496,'Clostridium difficile P53','no rank'),(1151428,1496,'Clostridium difficile P59','no rank'),(1151429,1496,'Clostridium difficile P61','no rank'),(1151430,1496,'Clostridium difficile P78','no rank'),(1151431,1496,'Clostridium difficile P64','no rank'),(1151432,1496,'Clostridium difficile P68','no rank'),(1151433,1496,'Clostridium difficile P69','no rank'),(1151434,1496,'Clostridium difficile P70','no rank'),(1151435,1496,'Clostridium difficile P72','no rank'),(1151436,1496,'Clostridium difficile P71','no rank'),(1151437,1496,'Clostridium difficile P73','no rank'),(1151438,1496,'Clostridium difficile P74','no rank'),(1151439,1496,'Clostridium difficile P75','no rank'),(1151440,1496,'Clostridium difficile P77','no rank'),(1151441,55180,'Guignardia sansevieriae','species'),(1151442,121621,'Phyllosticta sp. YS-2012a','species'),(1151443,121621,'Phyllosticta sp. YS-2012b','species'),(1151444,121621,'Phyllosticta yuccae','species'),(1151445,121621,'Phyllosticta sp. YS-2012d','species'),(1151456,181069,'Frigovirgula sp. canine oral taxon 007','species'),(1151457,194,'Campylobacter sp. canine oral taxon 011','species'),(1151458,219181,'Ottowia sp. canine oral taxon 014','species'),(1151459,28219,'Brachymonas sp. canine oral taxon 015','species'),(1151460,43996,'Catonella sp. canine oral taxon 025','species'),(1151461,41273,'Tissierella sp. canine oral taxon 029','species'),(1151462,181069,'Frigovirgula sp. canine oral taxon 032','species'),(1151463,1257,'Peptostreptococcus sp. canine oral taxon 033','species'),(1151464,543311,'unclassified Parvimonas','no rank'),(1151465,1151464,'Parvimonas sp. canine oral taxon 035','species'),(1151466,816,'Bacteroides sp. canine oral taxon 040','species'),(1151467,55506,'Schwartzia sp. canine oral taxon 042','species'),(1151468,2740,'Peptococcus sp. canine oral taxon 044','species'),(1151469,43996,'Catonella sp. canine oral taxon 048','species'),(1151470,181069,'Frigovirgula sp. canine oral taxon 058','species'),(1151471,47670,'Lautropia sp. canine oral taxon 060','species'),(1151472,55506,'Schwartzia sp. canine oral taxon 063','species'),(1151473,44259,'Filifactor sp. canine oral taxon 064','species'),(1151474,31983,'Helcococcus sp. canine oral taxon 069','species'),(1151475,872,'Desulfovibrio sp. canine oral taxon 070','species'),(1151476,893,'Desulfobulbus sp. canine oral taxon 078','species'),(1151477,1654,'Actinomyces sp. canine oral taxon 083','species'),(1151478,157,'Treponema sp. canine oral taxon 087','species'),(1151479,187,'Aquaspirillum sp. canine oral taxon 091','species'),(1151480,117563,'Granulicatella sp. canine oral taxon 095','species'),(1151481,43996,'Catonella sp. canine oral taxon 098','species'),(1151482,1151464,'Parvimonas sp. canine oral taxon 101','species'),(1151483,1151464,'Parvimonas sp. canine oral taxon 102','species'),(1151484,13075,'Globicatella sp. canine oral taxon 107','species'),(1151485,830,'Butyrivibrio sp. canine oral taxon 113','species'),(1151486,970,'Selenomonas sp. canine oral taxon 120','species'),(1151487,109326,'Anaerovorax sp. canine oral taxon 125','species'),(1151488,50,'Chondromyces sp. canine oral taxon 128','species'),(1151489,55506,'Schwartzia sp. canine oral taxon 130','species'),(1151490,31983,'Helcococcus sp. canine oral taxon 140','species'),(1151491,572511,'Blautia sp. canine oral taxon 143','species'),(1151492,216851,'Faecalibacterium sp. canine oral taxon 147','species'),(1151493,33024,'Phascolarctobacterium sp. canine oral taxon 149','species'),(1151494,44259,'Filifactor sp. canine oral taxon 163','species'),(1151495,44259,'Filifactor sp. canine oral taxon 164','species'),(1151496,43996,'Catonella sp. canine oral taxon 158','species'),(1151497,43996,'Catonella sp. canine oral taxon 160','species'),(1151498,970,'Selenomonas sp. canine oral taxon 167','species'),(1151499,157,'Treponema sp. canine oral taxon 170','species'),(1151500,157,'Treponema sp. canine oral taxon 171','species'),(1151501,843,'Wolinella sp. canine oral taxon 173','species'),(1151502,151754,'Xenophilus sp. canine oral taxon 174','species'),(1151503,47670,'Lautropia sp. canine oral taxon 175','species'),(1151504,2717,'Cardiobacterium sp. canine oral taxon 176','species'),(1151505,2717,'Cardiobacterium sp. canine oral taxon 177','species'),(1151506,848,'Fusobacterium sp. canine oral taxon 169','species'),(1151507,836,'Porphyromonas sp. canine oral taxon 181','species'),(1151508,836,'Porphyromonas sp. canine oral taxon 182','species'),(1151509,848,'Fusobacterium sp. canine oral taxon 189','species'),(1151510,838,'Prevotella sp. canine oral taxon 195','species'),(1151511,157,'Treponema sp. canine oral taxon 198','species'),(1151512,157,'Treponema sp. canine oral taxon 199','species'),(1151513,157,'Treponema sp. canine oral taxon 200','species'),(1151514,157,'Treponema sp. canine oral taxon 201','species'),(1151515,157,'Treponema sp. canine oral taxon 207','species'),(1151516,157,'Treponema sp. canine oral taxon 208','species'),(1151517,157,'Treponema sp. canine oral taxon 209','species'),(1151518,33024,'Phascolarctobacterium sp. canine oral taxon 212','species'),(1151519,40323,'Stenotrophomonas sp. canine oral taxon 224','species'),(1151520,43996,'Catonella sp. canine oral taxon 228','species'),(1151521,46123,'Abiotrophia sp. canine oral taxon 229','species'),(1151522,838,'Prevotella sp. canine oral taxon 226','species'),(1151523,157,'Treponema sp. canine oral taxon 233','species'),(1151524,848,'Fusobacterium sp. canine oral taxon 236','species'),(1151525,2717,'Cardiobacterium sp. canine oral taxon 238','species'),(1151526,836,'Porphyromonas sp. canine oral taxon 239','species'),(1151527,157,'Treponema sp. canine oral taxon 246','species'),(1151528,157,'Treponema sp. canine oral taxon 247','species'),(1151529,157,'Treponema sp. canine oral taxon 249','species'),(1151530,1654,'Actinomyces sp. canine oral taxon 252','species'),(1151531,43996,'Catonella sp. canine oral taxon 257','species'),(1151532,151754,'Xenophilus sp. canine oral taxon 264','species'),(1151533,106146,'Pelistega sp. canine oral taxon 267','species'),(1151534,482,'Neisseria sp. canine oral taxon 268','species'),(1151535,283,'Comamonas sp. canine oral taxon 270','species'),(1151536,83614,'Luteimonas sp. canine oral taxon 275','species'),(1151537,28196,'Arcobacter sp. canine oral taxon 276','species'),(1151538,1301,'Streptococcus sp. canine oral taxon 279','species'),(1151539,836,'Porphyromonas sp. canine oral taxon 281','species'),(1151540,838,'Prevotella sp. canine oral taxon 282','species'),(1151541,194,'Campylobacter sp. canine oral taxon 283','species'),(1151542,838,'Prevotella sp. canine oral taxon 284','species'),(1151543,334107,'Conchiformibius sp. canine oral taxon 286','species'),(1151544,55968,'Leucobacter sp. canine oral taxon 288','species'),(1151545,334107,'Conchiformibius sp. canine oral taxon 289','species'),(1151546,836,'Porphyromonas sp. canine oral taxon 290','species'),(1151547,55968,'Leucobacter sp. canine oral taxon 292','species'),(1151548,157,'Treponema sp. canine oral taxon 293','species'),(1151549,32067,'Leptotrichia sp. canine oral taxon 294','species'),(1151550,1016,'Capnocytophaga sp. canine oral taxon 295','species'),(1151551,1301,'Streptococcus sp. canine oral taxon 297','species'),(1151552,838,'Prevotella sp. canine oral taxon 298','species'),(1151553,146,'Spirochaeta sp. canine oral taxon 314','species'),(1151554,2129,'Ureaplasma sp. canine oral taxon 315','species'),(1151555,59735,'Bergeyella sp. canine oral taxon 318','species'),(1151556,32067,'Leptotrichia sp. canine oral taxon 319','species'),(1151557,501783,'Cloacibacterium sp. canine oral taxon 320','species'),(1151558,157,'Treponema sp. canine oral taxon 325','species'),(1151559,1016,'Capnocytophaga sp. canine oral taxon 329','species'),(1151560,2740,'Peptococcus sp. canine oral taxon 334','species'),(1151561,572511,'Blautia sp. canine oral taxon 337','species'),(1151562,1016,'Capnocytophaga sp. canine oral taxon 339','species'),(1151563,43996,'Catonella sp. canine oral taxon 340','species'),(1151564,836,'Porphyromonas sp. canine oral taxon 341','species'),(1151565,2740,'Peptococcus sp. canine oral taxon 344','species'),(1151566,32067,'Leptotrichia sp. canine oral taxon 345','species'),(1151567,157,'Treponema sp. canine oral taxon 350','species'),(1151568,157,'Treponema sp. canine oral taxon 351','species'),(1151569,157,'Treponema sp. canine oral taxon 352','species'),(1151570,157,'Treponema sp. canine oral taxon 355','species'),(1151571,157,'Treponema sp. canine oral taxon 356','species'),(1151572,157,'Treponema sp. canine oral taxon 357','species'),(1151573,157,'Treponema sp. canine oral taxon 358','species'),(1151574,157,'Treponema sp. canine oral taxon 359','species'),(1151575,836,'Porphyromonas sp. canine oral taxon 361','species'),(1151576,836,'Porphyromonas sp. canine oral taxon 366','species'),(1151577,34104,'Streptobacillus sp. canine oral taxon 370','species'),(1151578,838,'Prevotella sp. canine oral taxon 372','species'),(1151579,836,'Porphyromonas sp. canine oral taxon 383','species'),(1151580,346096,'Paludibacter sp. canine oral taxon 384','species'),(1151581,294702,'Proteiniphilum sp. canine oral taxon 385','species'),(1151582,157,'Treponema sp. canine oral taxon 378','species'),(1151583,146,'Spirochaeta sp. canine oral taxon 379','species'),(1151584,55506,'Schwartzia sp. canine oral taxon 389','species'),(1151585,157,'Treponema sp. canine oral taxon 395','species'),(1151586,157,'Treponema sp. canine oral taxon 397','species'),(1151587,255204,'Pseudoclavibacter sp. canine oral taxon 392','species'),(1151588,55506,'Schwartzia sp. canine oral taxon 213','species'),(1151589,13075,'Globicatella sp. canine oral taxon 218','species'),(1151590,1257,'Peptostreptococcus sp. canine oral taxon 227','species'),(1151591,162289,'Peptoniphilus sp. canine oral taxon 304','species'),(1151592,1654,'Actinomyces sp. canine oral taxon 374','species'),(1151593,1743,'Propionibacterium sp. canine oral taxon 300','species'),(1151594,1743,'Propionibacterium sp. canine oral taxon 321','species'),(1151595,1743,'Propionibacterium sp. canine oral taxon 324','species'),(1151596,1743,'Propionibacterium sp. canine oral taxon 365','species'),(1151597,1743,'Propionibacterium sp. canine oral taxon 296','species'),(1151598,46225,'Moraxella sp. canine oral taxon 017','species'),(1151599,46225,'Moraxella sp. canine oral taxon 018','species'),(1151600,46225,'Moraxella sp. canine oral taxon 328','species'),(1151601,46225,'Moraxella sp. canine oral taxon 396','species'),(1151602,538,'Eikenella sp. canine oral taxon 049','species'),(1151603,186329,'unclassified Acholeplasmatales','no rank'),(1151604,1151603,'Acholeplasmatales bacterium canine oral taxon 172','species'),(1151605,1151603,'Acholeplasmatales bacterium canine oral taxon 256','species'),(1151606,1151603,'Acholeplasmatales bacterium canine oral taxon 316','species'),(1151607,1151603,'Acholeplasmatales bacterium canine oral taxon 375','species'),(1151608,78537,'Actinobacteria bacterium canine oral taxon 376','species'),(1151609,33807,'Alphaproteobacteria bacterium canine oral taxon 081','species'),(1151610,200643,'unclassified Bacteroidia','no rank'),(1151611,1151610,'Bacteroidia bacterium canine oral taxon 041','species'),(1151612,1151610,'Bacteroidia bacterium canine oral taxon 187','species'),(1151613,1151610,'Bacteroidia bacterium canine oral taxon 387','species'),(1151614,44765,'Chlorobi bacterium canine oral taxon 046','species'),(1151615,44765,'Chlorobi bacterium canine oral taxon 312','species'),(1151616,189774,'Chloroflexi bacterium canine oral taxon 306','species'),(1151617,39779,'Clostridiales bacterium canine oral taxon 027','species'),(1151618,39779,'Clostridiales bacterium canine oral taxon 028','species'),(1151619,39779,'Clostridiales bacterium canine oral taxon 038','species'),(1151620,39779,'Clostridiales bacterium canine oral taxon 061','species'),(1151621,39779,'Clostridiales bacterium canine oral taxon 082','species'),(1151622,39779,'Clostridiales bacterium canine oral taxon 085','species'),(1151623,39779,'Clostridiales bacterium canine oral taxon 100','species'),(1151624,39779,'Clostridiales bacterium canine oral taxon 123','species'),(1151625,39779,'Clostridiales bacterium canine oral taxon 127','species'),(1151626,39779,'Clostridiales bacterium canine oral taxon 141','species'),(1151627,39779,'Clostridiales bacterium canine oral taxon 142','species'),(1151628,39779,'Clostridiales bacterium canine oral taxon 157','species'),(1151629,39779,'Clostridiales bacterium canine oral taxon 162','species'),(1151630,39779,'Clostridiales bacterium canine oral taxon 216','species'),(1151631,39779,'Clostridiales bacterium canine oral taxon 217','species'),(1151632,39779,'Clostridiales bacterium canine oral taxon 219','species'),(1151633,39779,'Clostridiales bacterium canine oral taxon 222','species'),(1151634,39779,'Clostridiales bacterium canine oral taxon 225','species'),(1151635,39779,'Clostridiales bacterium canine oral taxon 230','species'),(1151636,39779,'Clostridiales bacterium canine oral taxon 259','species'),(1151637,39779,'Clostridiales bacterium canine oral taxon 260','species'),(1151638,39779,'Clostridiales bacterium canine oral taxon 261','species'),(1151639,39779,'Clostridiales bacterium canine oral taxon 336','species'),(1151640,39779,'Clostridiales bacterium canine oral taxon 386','species'),(1151641,39779,'Clostridiales bacterium canine oral taxon 388','species'),(1151642,122706,'Deltaproteobacteria bacterium canine oral taxon 266','species'),(1151643,271093,'Desulfovibrionales bacterium canine oral taxon 009','species'),(1151644,544447,'Erysipelotrichaceae bacterium canine oral taxon 255','species'),(1151645,544447,'Erysipelotrichaceae bacterium canine oral taxon 302','species'),(1151646,544447,'Erysipelotrichaceae bacterium canine oral taxon 311','species'),(1151647,544447,'Erysipelotrichaceae bacterium canine oral taxon 317','species'),(1151648,544447,'Erysipelotrichaceae bacterium canine oral taxon 381','species'),(1151649,84086,'Firmicutes bacterium canine oral taxon 309','species'),(1151650,1046947,'GN02 bacterium canine oral taxon 291','species'),(1151651,1046947,'GN02 bacterium canine oral taxon 323','species'),(1151652,1046947,'GN02 bacterium canine oral taxon 364','species'),(1151653,1046947,'GN02 bacterium canine oral taxon 394','species'),(1151654,186928,'Lachnospiraceae bacterium canine oral taxon 024','species'),(1151655,186928,'Lachnospiraceae bacterium canine oral taxon 026','species'),(1151656,186928,'Lachnospiraceae bacterium canine oral taxon 036','species'),(1151657,186928,'Lachnospiraceae bacterium canine oral taxon 037','species'),(1151658,186928,'Lachnospiraceae bacterium canine oral taxon 062','species'),(1151659,186928,'Lachnospiraceae bacterium canine oral taxon 073','species'),(1151660,186928,'Lachnospiraceae bacterium canine oral taxon 099','species'),(1151661,186928,'Lachnospiraceae bacterium canine oral taxon 106','species'),(1151662,186928,'Lachnospiraceae bacterium canine oral taxon 136','species'),(1151663,186928,'Lachnospiraceae bacterium canine oral taxon 146','species'),(1151664,186928,'Lachnospiraceae bacterium canine oral taxon 156','species'),(1151665,186928,'Lachnospiraceae bacterium canine oral taxon 161','species'),(1151666,186928,'Lachnospiraceae bacterium canine oral taxon 263','species'),(1151667,186928,'Lachnospiraceae bacterium canine oral taxon 346','species'),(1151668,186928,'Lachnospiraceae bacterium canine oral taxon 371','species'),(1151669,186928,'Lachnospiraceae bacterium canine oral taxon 399','species'),(1151670,170,'unclassified Leptospiraceae','no rank'),(1151671,1151670,'Leptospiraceae bacterium canine oral taxon 373','species'),(1151672,67757,'Pasteurellaceae bacterium canine oral taxon 080','species'),(1151673,67757,'Pasteurellaceae bacterium canine oral taxon 271','species'),(1151674,67757,'Pasteurellaceae bacterium canine oral taxon 272','species'),(1151675,67757,'Pasteurellaceae bacterium canine oral taxon 326','species'),(1151676,200630,'Peptostreptococcaceae bacterium canine oral taxon 003','species'),(1151677,200630,'Peptostreptococcaceae bacterium canine oral taxon 004','species'),(1151678,200630,'Peptostreptococcaceae bacterium canine oral taxon 005','species'),(1151679,200630,'Peptostreptococcaceae bacterium canine oral taxon 006','species'),(1151680,200630,'Peptostreptococcaceae bacterium canine oral taxon 019','species'),(1151681,200630,'Peptostreptococcaceae bacterium canine oral taxon 021','species'),(1151682,200630,'Peptostreptococcaceae bacterium canine oral taxon 030','species'),(1151683,200630,'Peptostreptococcaceae bacterium canine oral taxon 034','species'),(1151684,200630,'Peptostreptococcaceae bacterium canine oral taxon 047','species'),(1151685,200630,'Peptostreptococcaceae bacterium canine oral taxon 051','species'),(1151686,200630,'Peptostreptococcaceae bacterium canine oral taxon 057','species'),(1151687,200630,'Peptostreptococcaceae bacterium canine oral taxon 065','species'),(1151688,200630,'Peptostreptococcaceae bacterium canine oral taxon 066','species'),(1151689,200630,'Peptostreptococcaceae bacterium canine oral taxon 067','species'),(1151690,200630,'Peptostreptococcaceae bacterium canine oral taxon 068','species'),(1151691,200630,'Peptostreptococcaceae bacterium canine oral taxon 071','species'),(1151692,200630,'Peptostreptococcaceae bacterium canine oral taxon 074','species'),(1151693,200630,'Peptostreptococcaceae bacterium canine oral taxon 077','species'),(1151694,200630,'Peptostreptococcaceae bacterium canine oral taxon 086','species'),(1151695,200630,'Peptostreptococcaceae bacterium canine oral taxon 096','species'),(1151696,200630,'Peptostreptococcaceae bacterium canine oral taxon 097','species'),(1151697,200630,'Peptostreptococcaceae bacterium canine oral taxon 104','species'),(1151698,200630,'Peptostreptococcaceae bacterium canine oral taxon 105','species'),(1151699,200630,'Peptostreptococcaceae bacterium canine oral taxon 110','species'),(1151700,200630,'Peptostreptococcaceae bacterium canine oral taxon 124','species'),(1151701,200630,'Peptostreptococcaceae bacterium canine oral taxon 126','species'),(1151702,200630,'Peptostreptococcaceae bacterium canine oral taxon 129','species'),(1151703,200630,'Peptostreptococcaceae bacterium canine oral taxon 135','species'),(1151704,200630,'Peptostreptococcaceae bacterium canine oral taxon 139','species'),(1151705,200630,'Peptostreptococcaceae bacterium canine oral taxon 155','species'),(1151706,200630,'Peptostreptococcaceae bacterium canine oral taxon 166','species'),(1151707,200630,'Peptostreptococcaceae bacterium canine oral taxon 168','species'),(1151708,200630,'Peptostreptococcaceae bacterium canine oral taxon 221','species'),(1151709,200630,'Peptostreptococcaceae bacterium canine oral taxon 258','species'),(1151710,200630,'Peptostreptococcaceae bacterium canine oral taxon 287','species'),(1151711,200630,'Peptostreptococcaceae bacterium canine oral taxon 303','species'),(1151712,200630,'Peptostreptococcaceae bacterium canine oral taxon 307','species'),(1151713,200630,'Peptostreptococcaceae bacterium canine oral taxon 332','species'),(1151714,200630,'Peptostreptococcaceae bacterium canine oral taxon 333','species'),(1151715,361210,'Porphyromonadaceae bacterium canine oral taxon 184','species'),(1151716,221235,'SR1 bacterium canine oral taxon 369','species'),(1151717,221235,'SR1 bacterium canine oral taxon 380','species'),(1151718,221235,'SR1 bacterium canine oral taxon 382','species'),(1151719,649776,'unclassified Synergistales','no rank'),(1151720,1151719,'Synergistales bacterium canine oral taxon 094','species'),(1151721,1151719,'Synergistales bacterium canine oral taxon 138','species'),(1151722,1151719,'Synergistales bacterium canine oral taxon 178','species'),(1151723,1151719,'Synergistales bacterium canine oral taxon 179','species'),(1151724,1151719,'Synergistales bacterium canine oral taxon 180','species'),(1151725,1151719,'Synergistales bacterium canine oral taxon 203','species'),(1151726,1151719,'Synergistales bacterium canine oral taxon 204','species'),(1151727,1151719,'Synergistales bacterium canine oral taxon 205','species'),(1151728,1151719,'Synergistales bacterium canine oral taxon 231','species'),(1151729,1151719,'Synergistales bacterium canine oral taxon 242','species'),(1151730,1151719,'Synergistales bacterium canine oral taxon 243','species'),(1151731,1151719,'Synergistales bacterium canine oral taxon 244','species'),(1151732,1151719,'Synergistales bacterium canine oral taxon 390','species'),(1151733,95818,'TM7 phylum sp. canine oral taxon 237','species'),(1151734,95818,'TM7 phylum sp. canine oral taxon 250','species'),(1151735,95818,'TM7 phylum sp. canine oral taxon 251','species'),(1151736,95818,'TM7 phylum sp. canine oral taxon 305','species'),(1151737,95818,'TM7 phylum sp. canine oral taxon 308','species'),(1151738,95818,'TM7 phylum sp. canine oral taxon 322','species'),(1151739,95818,'TM7 phylum sp. canine oral taxon 363','species'),(1151740,42214,'Veillonellaceae bacterium canine oral taxon 079','species'),(1151741,42214,'Veillonellaceae bacterium canine oral taxon 211','species'),(1151742,1357,'Lactococcus sp. 0905C15','species'),(1151743,32008,'Burkholderia sp. HME13','species'),(1151744,80841,'Burkholderiales sp. B101R-3','species'),(1151745,286,'Pseudomonas sp. B103T-1','species'),(1151746,1827,'Rhodococcus sp. B103T-2','species'),(1151747,286,'Pseudomonas sp. B103T-4','species'),(1151748,286,'Pseudomonas sp. B103T-5','species'),(1151749,1883,'Streptomyces sp. Durck45','species'),(1151750,1883,'Streptomyces sp. Durck46','species'),(1151751,1883,'Streptomyces sp. Durck47','species'),(1151752,1386,'Bacillus sp. SL35','species'),(1151753,45667,'Halobacillus sp. SL43','species'),(1151754,84753,'Pseudozyma antarctica T-34','no rank'),(1151755,4855,'Mortierella sp. LX 101R-1','species'),(1151756,4855,'Mortierella sp. LX 103T-1','species'),(1151757,5073,'Penicillium sp. LX 107X-1','species'),(1151758,145966,'Volutella sp. LX 107X-4','species'),(1151759,4855,'Mortierella sp. LX M3-1','species'),(1151760,186351,'Doratomyces sp. LX M6-1','species'),(1151761,1033980,'uncultured Plectosphaerellaceae','species'),(1151762,747013,'uncultured Gliomastix','species'),(1151763,342324,'uncultured Tilletiopsis','species'),(1151764,1386,'Bacillus sp. MpA6','species'),(1151765,1386,'Bacillus sp. MpA7','species'),(1151766,1386,'Bacillus sp. MpB8','species'),(1151767,1386,'Bacillus sp. MpC1','species'),(1151768,1386,'Bacillus sp. MpC9','species'),(1151769,1386,'Bacillus sp. SoA2','species'),(1151770,1386,'Bacillus sp. SoB10','species'),(1151771,1386,'Bacillus sp. SoB14','species'),(1151772,55080,'Brevibacillus sp. MpD4','species'),(1151773,195024,'uncultured Gloeoporus','species'),(1151774,49928,'bacterium SoA7','species'),(1151775,5043,'Acremonium sp. LX M8-2','species'),(1151776,37867,'Spirostomum sp. 72','species'),(1151777,132686,'Diophrys sp. BOD9','species'),(1151778,218402,'Stomiopeltis sp. T36A1b','species'),(1151779,218402,'Stomiopeltis sp. T49A1c','species'),(1151780,218402,'Stomiopeltis sp. T58C4d','species'),(1151781,286620,'Zygophiala sp. T136A1b','species'),(1151782,286620,'Zygophiala sp. T55A1c','species'),(1151783,119215,'Influenza A virus (A/turkey/Oregon/1/1971(H7N3))','no rank'),(1151784,29278,'Cloning vector PANTS-AraLambdaRED','species'),(1151785,29278,'Cloning vector pANTS-AraLambdaREDdnaAdnaN','species'),(1151786,29278,'Cloning vector pKfloxANTSAsc','species'),(1151787,29278,'Cloning vector pKfloxANTSAsc-tsOri-pBR','species'),(1151788,29278,'Cloning vector pRepAts-dnaA','species'),(1151789,114727,'Influenza A virus (A/swine/Shandong/327/2010(H1N1))','no rank'),(1151790,114727,'Influenza A virus (A/swine/Shandong/361/2010(H1N1))','no rank'),(1151791,114727,'Influenza A virus (A/swine/Shandong/811/2009(H1N1))','no rank'),(1151792,114727,'Influenza A virus (A/swine/Shandong/854/2009(H1N1))','no rank'),(1151793,114727,'Influenza A virus (A/swine/Shandong/94/2010(H1N1))','no rank'),(1151794,909175,'Echinops pungens var. pungens','varietas'),(1151795,222,'Achromobacter sp. DoB61','species'),(1151796,469,'Acinetobacter sp. DoB27','species'),(1151797,46352,'Agrococcus sp. DoB19','species'),(1151798,46352,'Agrococcus sp. DoB22','species'),(1151799,1663,'Arthrobacter sp. DoB18','species'),(1151800,1663,'Arthrobacter sp. DoB31','species'),(1151801,1386,'Bacillus sp. DoB2','species'),(1151802,1386,'Bacillus sp. DoB21','species'),(1151803,1386,'Bacillus sp. DoB56','species'),(1151804,1386,'Bacillus sp. DoB63','species'),(1151805,1386,'Bacillus sp. DoB71','species'),(1151806,43668,'Brachybacterium sp. DoB14','species'),(1151807,43668,'Brachybacterium sp. DoB74','species'),(1151808,2034,'Curtobacterium sp. DoB77','species'),(1151809,547,'Enterobacter sp. DoB39','species'),(1151810,286,'Pseudomonas sp. DoB69','species'),(1151811,379,'Rhizobium sp. DoB64','species'),(1151812,28453,'Sphingobacterium sp. DoB7','species'),(1151813,40323,'Stenotrophomonas sp. DoB20','species'),(1151814,40323,'Stenotrophomonas sp. DoB24','species'),(1151815,40323,'Stenotrophomonas sp. DoB43','species'),(1151816,40323,'Stenotrophomonas sp. DoB44','species'),(1151817,40323,'Stenotrophomonas sp. DoB48','species'),(1151818,40323,'Stenotrophomonas sp. DoB51','species'),(1151819,40323,'Stenotrophomonas sp. DoB6','species'),(1151820,459532,'Terribacillus sp. DoB12','species'),(1151821,343873,'Wautersiella sp. DoB46','species'),(1151822,1386,'Bacillus sp. ND153','species'),(1151823,1386,'Bacillus sp. ND97','species'),(1151824,1386,'Bacillus sp. QN194','species'),(1151825,354203,'Yangia sp. ND199','species'),(1151826,354203,'Yangia sp. ND218','species'),(1151827,354203,'Yangia sp. ND240','species'),(1151828,354203,'Yangia sp. QN187','species'),(1151829,354203,'Yangia sp. QN271','species'),(1151830,114727,'Influenza A virus (A/swine/UK/104D4S0/2010(H1N1))','no rank'),(1151831,114727,'Influenza A virus (A/swine/UK/104D4S1/2010(H1N1))','no rank'),(1151832,114727,'Influenza A virus (A/swine/UK/104D4S10/2010(H1N1))','no rank'),(1151833,114727,'Influenza A virus (A/swine/UK/104D4S11/2010(H1N1))','no rank'),(1151834,114727,'Influenza A virus (A/swine/UK/104D4S12/2010(H1N1))','no rank'),(1151835,114727,'Influenza A virus (A/swine/UK/104D4S13/2010(H1N1))','no rank'),(1151836,114727,'Influenza A virus (A/swine/UK/104D4S14/2010(H1N1))','no rank'),(1151837,114727,'Influenza A virus (A/swine/UK/104D4S15/2010(H1N1))','no rank'),(1151838,114727,'Influenza A virus (A/swine/UK/104D4S16/2010(H1N1))','no rank'),(1151839,114727,'Influenza A virus (A/swine/UK/104D4S17/2010(H1N1))','no rank'),(1151840,114727,'Influenza A virus (A/swine/UK/104D4S18/2010(H1N1))','no rank'),(1151841,114727,'Influenza A virus (A/swine/UK/104D4S19/2010(H1N1))','no rank'),(1151842,114727,'Influenza A virus (A/swine/UK/104D4S2/2010(H1N1))','no rank'),(1151843,114727,'Influenza A virus (A/swine/UK/104D4S20/2010(H1N1))','no rank'),(1151844,114727,'Influenza A virus (A/swine/UK/104D4S21/2010(H1N1))','no rank'),(1151845,114727,'Influenza A virus (A/swine/UK/104D4S22/2010(H1N1))','no rank'),(1151846,114727,'Influenza A virus (A/swine/UK/104D4S23/2010(H1N1))','no rank'),(1151847,114727,'Influenza A virus (A/swine/UK/104D4S24/2010(H1N1))','no rank'),(1151848,114727,'Influenza A virus (A/swine/UK/104D4S25/2010(H1N1))','no rank'),(1151849,114727,'Influenza A virus (A/swine/UK/104D4S26/2010(H1N1))','no rank'),(1151850,114727,'Influenza A virus (A/swine/UK/104D4S27/2010(H1N1))','no rank'),(1151851,114727,'Influenza A virus (A/swine/UK/104D4S3/2010(H1N1))','no rank'),(1151852,114727,'Influenza A virus (A/swine/UK/104D4S4/2010(H1N1))','no rank'),(1151853,114727,'Influenza A virus (A/swine/UK/104D4S5/2010(H1N1))','no rank'),(1151854,114727,'Influenza A virus (A/swine/UK/104D4S6/2010(H1N1))','no rank'),(1151855,114727,'Influenza A virus (A/swine/UK/104D4S7/2010(H1N1))','no rank'),(1151856,114727,'Influenza A virus (A/swine/UK/104D4S8/2010(H1N1))','no rank'),(1151857,114727,'Influenza A virus (A/swine/UK/104D4S9/2010(H1N1))','no rank'),(1151858,114727,'Influenza A virus (A/swine/UK/104D5S0/2010(H1N1))','no rank'),(1151859,114727,'Influenza A virus (A/swine/UK/104D5S1/2010(H1N1))','no rank'),(1151860,114727,'Influenza A virus (A/swine/UK/104D5S10/2010(H1N1))','no rank'),(1151861,114727,'Influenza A virus (A/swine/UK/104D5S11/2010(H1N1))','no rank'),(1151862,114727,'Influenza A virus (A/swine/UK/104D5S12/2010(H1N1))','no rank'),(1151863,114727,'Influenza A virus (A/swine/UK/104D5S13/2010(H1N1))','no rank'),(1151864,114727,'Influenza A virus (A/swine/UK/104D5S14/2010(H1N1))','no rank'),(1151865,114727,'Influenza A virus (A/swine/UK/104D5S15/2010(H1N1))','no rank'),(1151866,114727,'Influenza A virus (A/swine/UK/104D5S16/2010(H1N1))','no rank'),(1151867,114727,'Influenza A virus (A/swine/UK/104D5S17/2010(H1N1))','no rank'),(1151868,114727,'Influenza A virus (A/swine/UK/104D5S18/2010(H1N1))','no rank'),(1151869,114727,'Influenza A virus (A/swine/UK/104D5S19/2010(H1N1))','no rank'),(1151870,114727,'Influenza A virus (A/swine/UK/104D5S2/2010(H1N1))','no rank'),(1151871,114727,'Influenza A virus (A/swine/UK/104D5S20/2010(H1N1))','no rank'),(1151872,114727,'Influenza A virus (A/swine/UK/104D5S21/2010(H1N1))','no rank'),(1151873,114727,'Influenza A virus (A/swine/UK/104D5S22/2010(H1N1))','no rank'),(1151874,114727,'Influenza A virus (A/swine/UK/104D5S23/2010(H1N1))','no rank'),(1151875,114727,'Influenza A virus (A/swine/UK/104D5S24/2010(H1N1))','no rank'),(1151876,114727,'Influenza A virus (A/swine/UK/104D5S25/2010(H1N1))','no rank'),(1151877,114727,'Influenza A virus (A/swine/UK/104D5S26/2010(H1N1))','no rank'),(1151878,114727,'Influenza A virus (A/swine/UK/104D5S27/2010(H1N1))','no rank'),(1151879,114727,'Influenza A virus (A/swine/UK/104D5S28/2010(H1N1))','no rank'),(1151880,114727,'Influenza A virus (A/swine/UK/104D5S29/2010(H1N1))','no rank'),(1151881,114727,'Influenza A virus (A/swine/UK/104D5S3/2010(H1N1))','no rank'),(1151882,114727,'Influenza A virus (A/swine/UK/104D5S30/2010(H1N1))','no rank'),(1151883,114727,'Influenza A virus (A/swine/UK/104D5S31/2010(H1N1))','no rank'),(1151884,114727,'Influenza A virus (A/swine/UK/104D5S32/2010(H1N1))','no rank'),(1151885,114727,'Influenza A virus (A/swine/UK/104D5S33/2010(H1N1))','no rank'),(1151886,114727,'Influenza A virus (A/swine/UK/104D5S34/2010(H1N1))','no rank'),(1151887,114727,'Influenza A virus (A/swine/UK/104D5S35/2010(H1N1))','no rank'),(1151888,114727,'Influenza A virus (A/swine/UK/104D5S36/2010(H1N1))','no rank'),(1151889,114727,'Influenza A virus (A/swine/UK/104D5S37/2010(H1N1))','no rank'),(1151890,114727,'Influenza A virus (A/swine/UK/104D5S38/2010(H1N1))','no rank'),(1151891,114727,'Influenza A virus (A/swine/UK/104D5S39/2010(H1N1))','no rank'),(1151892,114727,'Influenza A virus (A/swine/UK/104D5S4/2010(H1N1))','no rank'),(1151893,114727,'Influenza A virus (A/swine/UK/104D5S40/2010(H1N1))','no rank'),(1151894,114727,'Influenza A virus (A/swine/UK/104D5S41/2010(H1N1))','no rank'),(1151895,114727,'Influenza A virus (A/swine/UK/104D5S42/2010(H1N1))','no rank'),(1151896,114727,'Influenza A virus (A/swine/UK/104D5S43/2010(H1N1))','no rank'),(1151897,114727,'Influenza A virus (A/swine/UK/104D5S44/2010(H1N1))','no rank'),(1151898,114727,'Influenza A virus (A/swine/UK/104D5S45/2010(H1N1))','no rank'),(1151899,114727,'Influenza A virus (A/swine/UK/104D5S46/2010(H1N1))','no rank'),(1151900,114727,'Influenza A virus (A/swine/UK/104D5S47/2010(H1N1))','no rank'),(1151901,114727,'Influenza A virus (A/swine/UK/104D5S48/2010(H1N1))','no rank'),(1151902,114727,'Influenza A virus (A/swine/UK/104D5S49/2010(H1N1))','no rank'),(1151903,114727,'Influenza A virus (A/swine/UK/104D5S5/2010(H1N1))','no rank'),(1151904,114727,'Influenza A virus (A/swine/UK/104D5S50/2010(H1N1))','no rank'),(1151905,114727,'Influenza A virus (A/swine/UK/104D5S51/2010(H1N1))','no rank'),(1151906,114727,'Influenza A virus (A/swine/UK/104D5S52/2010(H1N1))','no rank'),(1151907,114727,'Influenza A virus (A/swine/UK/104D5S53/2010(H1N1))','no rank'),(1151908,114727,'Influenza A virus (A/swine/UK/104D5S54/2010(H1N1))','no rank'),(1151909,114727,'Influenza A virus (A/swine/UK/104D5S55/2010(H1N1))','no rank'),(1151910,114727,'Influenza A virus (A/swine/UK/104D5S56/2010(H1N1))','no rank'),(1151911,114727,'Influenza A virus (A/swine/UK/104D5S57/2010(H1N1))','no rank'),(1151912,114727,'Influenza A virus (A/swine/UK/104D5S58/2010(H1N1))','no rank'),(1151913,114727,'Influenza A virus (A/swine/UK/104D5S59/2010(H1N1))','no rank'),(1151914,114727,'Influenza A virus (A/swine/UK/104D5S6/2010(H1N1))','no rank'),(1151915,114727,'Influenza A virus (A/swine/UK/104D5S60/2010(H1N1))','no rank'),(1151916,114727,'Influenza A virus (A/swine/UK/104D5S61/2010(H1N1))','no rank'),(1151917,114727,'Influenza A virus (A/swine/UK/104D5S62/2010(H1N1))','no rank'),(1151918,114727,'Influenza A virus (A/swine/UK/104D5S63/2010(H1N1))','no rank'),(1151919,114727,'Influenza A virus (A/swine/UK/104D5S64/2010(H1N1))','no rank'),(1151920,114727,'Influenza A virus (A/swine/UK/104D5S65/2010(H1N1))','no rank'),(1151921,114727,'Influenza A virus (A/swine/UK/104D5S66/2010(H1N1))','no rank'),(1151922,114727,'Influenza A virus (A/swine/UK/104D5S67/2010(H1N1))','no rank'),(1151923,114727,'Influenza A virus (A/swine/UK/104D5S68/2010(H1N1))','no rank'),(1151924,114727,'Influenza A virus (A/swine/UK/104D5S69/2010(H1N1))','no rank'),(1151925,114727,'Influenza A virus (A/swine/UK/104D5S7/2010(H1N1))','no rank'),(1151926,114727,'Influenza A virus (A/swine/UK/104D5S70/2010(H1N1))','no rank'),(1151927,114727,'Influenza A virus (A/swine/UK/104D5S71/2010(H1N1))','no rank'),(1151928,114727,'Influenza A virus (A/swine/UK/104D5S72/2010(H1N1))','no rank'),(1151929,114727,'Influenza A virus (A/swine/UK/104D5S73/2010(H1N1))','no rank'),(1151930,114727,'Influenza A virus (A/swine/UK/104D5S74/2010(H1N1))','no rank'),(1151931,114727,'Influenza A virus (A/swine/UK/104D5S75/2010(H1N1))','no rank'),(1151932,114727,'Influenza A virus (A/swine/UK/104D5S76/2010(H1N1))','no rank'),(1151933,114727,'Influenza A virus (A/swine/UK/104D5S8/2010(H1N1))','no rank'),(1151934,114727,'Influenza A virus (A/swine/UK/104D5S9/2010(H1N1))','no rank'),(1151935,114727,'Influenza A virus (A/swine/UK/104D6S0/2010(H1N1))','no rank'),(1151936,114727,'Influenza A virus (A/swine/UK/104D6S1/2010(H1N1))','no rank'),(1151937,114727,'Influenza A virus (A/swine/UK/104D6S10/2010(H1N1))','no rank'),(1151938,114727,'Influenza A virus (A/swine/UK/104D6S11/2010(H1N1))','no rank'),(1151939,114727,'Influenza A virus (A/swine/UK/104D6S12/2010(H1N1))','no rank'),(1151940,114727,'Influenza A virus (A/swine/UK/104D6S13/2010(H1N1))','no rank'),(1151941,114727,'Influenza A virus (A/swine/UK/104D6S14/2010(H1N1))','no rank'),(1151942,114727,'Influenza A virus (A/swine/UK/104D6S15/2010(H1N1))','no rank'),(1151943,114727,'Influenza A virus (A/swine/UK/104D6S16/2010(H1N1))','no rank'),(1151944,114727,'Influenza A virus (A/swine/UK/104D6S17/2010(H1N1))','no rank'),(1151945,114727,'Influenza A virus (A/swine/UK/104D6S18/2010(H1N1))','no rank'),(1151946,114727,'Influenza A virus (A/swine/UK/104D6S19/2010(H1N1))','no rank'),(1151947,114727,'Influenza A virus (A/swine/UK/104D6S2/2010(H1N1))','no rank'),(1151948,114727,'Influenza A virus (A/swine/UK/104D6S20/2010(H1N1))','no rank'),(1151949,114727,'Influenza A virus (A/swine/UK/104D6S21/2010(H1N1))','no rank'),(1151950,114727,'Influenza A virus (A/swine/UK/104D6S22/2010(H1N1))','no rank'),(1151951,114727,'Influenza A virus (A/swine/UK/104D6S23/2010(H1N1))','no rank'),(1151952,114727,'Influenza A virus (A/swine/UK/104D6S24/2010(H1N1))','no rank'),(1151953,114727,'Influenza A virus (A/swine/UK/104D6S25/2010(H1N1))','no rank'),(1151954,114727,'Influenza A virus (A/swine/UK/104D6S26/2010(H1N1))','no rank'),(1151955,114727,'Influenza A virus (A/swine/UK/104D6S27/2010(H1N1))','no rank'),(1151956,114727,'Influenza A virus (A/swine/UK/104D6S28/2010(H1N1))','no rank'),(1151957,114727,'Influenza A virus (A/swine/UK/104D6S29/2010(H1N1))','no rank'),(1151958,114727,'Influenza A virus (A/swine/UK/104D6S3/2010(H1N1))','no rank'),(1151959,114727,'Influenza A virus (A/swine/UK/104D6S30/2010(H1N1))','no rank'),(1151960,114727,'Influenza A virus (A/swine/UK/104D6S31/2010(H1N1))','no rank'),(1151961,114727,'Influenza A virus (A/swine/UK/104D6S32/2010(H1N1))','no rank'),(1151962,114727,'Influenza A virus (A/swine/UK/104D6S33/2010(H1N1))','no rank'),(1151963,114727,'Influenza A virus (A/swine/UK/104D6S34/2010(H1N1))','no rank'),(1151964,114727,'Influenza A virus (A/swine/UK/104D6S35/2010(H1N1))','no rank'),(1151965,114727,'Influenza A virus (A/swine/UK/104D6S36/2010(H1N1))','no rank'),(1151966,114727,'Influenza A virus (A/swine/UK/104D6S37/2010(H1N1))','no rank'),(1151967,114727,'Influenza A virus (A/swine/UK/104D6S38/2010(H1N1))','no rank'),(1151968,114727,'Influenza A virus (A/swine/UK/104D6S39/2010(H1N1))','no rank'),(1151969,114727,'Influenza A virus (A/swine/UK/104D6S4/2010(H1N1))','no rank'),(1151970,114727,'Influenza A virus (A/swine/UK/104D6S40/2010(H1N1))','no rank'),(1151971,114727,'Influenza A virus (A/swine/UK/104D6S41/2010(H1N1))','no rank'),(1151972,114727,'Influenza A virus (A/swine/UK/104D6S42/2010(H1N1))','no rank'),(1151973,114727,'Influenza A virus (A/swine/UK/104D6S43/2010(H1N1))','no rank'),(1151974,114727,'Influenza A virus (A/swine/UK/104D6S44/2010(H1N1))','no rank'),(1151975,114727,'Influenza A virus (A/swine/UK/104D6S45/2010(H1N1))','no rank'),(1151976,114727,'Influenza A virus (A/swine/UK/104D6S46/2010(H1N1))','no rank'),(1151977,114727,'Influenza A virus (A/swine/UK/104D6S47/2010(H1N1))','no rank'),(1151978,114727,'Influenza A virus (A/swine/UK/104D6S48/2010(H1N1))','no rank'),(1151979,114727,'Influenza A virus (A/swine/UK/104D6S49/2010(H1N1))','no rank'),(1151980,114727,'Influenza A virus (A/swine/UK/104D6S5/2010(H1N1))','no rank'),(1151981,114727,'Influenza A virus (A/swine/UK/104D6S50/2010(H1N1))','no rank'),(1151982,114727,'Influenza A virus (A/swine/UK/104D6S51/2010(H1N1))','no rank'),(1151983,114727,'Influenza A virus (A/swine/UK/104D6S52/2010(H1N1))','no rank'),(1151984,114727,'Influenza A virus (A/swine/UK/104D6S53/2010(H1N1))','no rank'),(1151985,114727,'Influenza A virus (A/swine/UK/104D6S54/2010(H1N1))','no rank'),(1151986,114727,'Influenza A virus (A/swine/UK/104D6S55/2010(H1N1))','no rank'),(1151987,114727,'Influenza A virus (A/swine/UK/104D6S56/2010(H1N1))','no rank'),(1151988,114727,'Influenza A virus (A/swine/UK/104D6S57/2010(H1N1))','no rank'),(1151989,114727,'Influenza A virus (A/swine/UK/104D6S58/2010(H1N1))','no rank'),(1151990,114727,'Influenza A virus (A/swine/UK/104D6S59/2010(H1N1))','no rank'),(1151991,114727,'Influenza A virus (A/swine/UK/104D6S6/2010(H1N1))','no rank'),(1151992,114727,'Influenza A virus (A/swine/UK/104D6S7/2010(H1N1))','no rank'),(1151993,114727,'Influenza A virus (A/swine/UK/104D6S8/2010(H1N1))','no rank'),(1151994,114727,'Influenza A virus (A/swine/UK/104D6S9/2010(H1N1))','no rank'),(1151995,114727,'Influenza A virus (A/swine/UK/105D9S0/2010(H1N1))','no rank'),(1151996,114727,'Influenza A virus (A/swine/UK/105D9S1/2010(H1N1))','no rank'),(1151997,114727,'Influenza A virus (A/swine/UK/105D9S10/2010(H1N1))','no rank'),(1151998,114727,'Influenza A virus (A/swine/UK/105D9S11/2010(H1N1))','no rank'),(1151999,114727,'Influenza A virus (A/swine/UK/105D9S12/2010(H1N1))','no rank'),(1152000,114727,'Influenza A virus (A/swine/UK/105D9S13/2010(H1N1))','no rank'),(1152001,114727,'Influenza A virus (A/swine/UK/105D9S14/2010(H1N1))','no rank'),(1152002,114727,'Influenza A virus (A/swine/UK/105D9S15/2010(H1N1))','no rank'),(1152003,114727,'Influenza A virus (A/swine/UK/105D9S16/2010(H1N1))','no rank'),(1152004,114727,'Influenza A virus (A/swine/UK/105D9S17/2010(H1N1))','no rank'),(1152005,114727,'Influenza A virus (A/swine/UK/105D9S18/2010(H1N1))','no rank'),(1152006,114727,'Influenza A virus (A/swine/UK/105D9S19/2010(H1N1))','no rank'),(1152007,114727,'Influenza A virus (A/swine/UK/105D9S2/2010(H1N1))','no rank'),(1152008,114727,'Influenza A virus (A/swine/UK/105D9S20/2010(H1N1))','no rank'),(1152009,114727,'Influenza A virus (A/swine/UK/105D9S21/2010(H1N1))','no rank'),(1152010,114727,'Influenza A virus (A/swine/UK/105D9S22/2010(H1N1))','no rank'),(1152011,114727,'Influenza A virus (A/swine/UK/105D9S23/2010(H1N1))','no rank'),(1152012,114727,'Influenza A virus (A/swine/UK/105D9S24/2010(H1N1))','no rank'),(1152013,114727,'Influenza A virus (A/swine/UK/105D9S25/2010(H1N1))','no rank'),(1152014,114727,'Influenza A virus (A/swine/UK/105D9S26/2010(H1N1))','no rank'),(1152015,114727,'Influenza A virus (A/swine/UK/105D9S27/2010(H1N1))','no rank'),(1152016,114727,'Influenza A virus (A/swine/UK/105D9S28/2010(H1N1))','no rank'),(1152017,114727,'Influenza A virus (A/swine/UK/105D9S29/2010(H1N1))','no rank'),(1152018,114727,'Influenza A virus (A/swine/UK/105D9S3/2010(H1N1))','no rank'),(1152019,114727,'Influenza A virus (A/swine/UK/105D9S30/2010(H1N1))','no rank'),(1152020,114727,'Influenza A virus (A/swine/UK/105D9S31/2010(H1N1))','no rank'),(1152021,114727,'Influenza A virus (A/swine/UK/105D9S32/2010(H1N1))','no rank'),(1152022,114727,'Influenza A virus (A/swine/UK/105D9S33/2010(H1N1))','no rank'),(1152023,114727,'Influenza A virus (A/swine/UK/105D9S4/2010(H1N1))','no rank'),(1152024,114727,'Influenza A virus (A/swine/UK/105D9S5/2010(H1N1))','no rank'),(1152025,114727,'Influenza A virus (A/swine/UK/105D9S6/2010(H1N1))','no rank'),(1152026,114727,'Influenza A virus (A/swine/UK/105D9S7/2010(H1N1))','no rank'),(1152027,114727,'Influenza A virus (A/swine/UK/105D9S8/2010(H1N1))','no rank'),(1152028,114727,'Influenza A virus (A/swine/UK/105D9S9/2010(H1N1))','no rank'),(1152029,114727,'Influenza A virus (A/swine/UK/106D15S0/2010(H1N1))','no rank'),(1152030,114727,'Influenza A virus (A/swine/UK/106D15S1/2010(H1N1))','no rank'),(1152031,114727,'Influenza A virus (A/swine/UK/106D15S10/2010(H1N1))','no rank'),(1152032,114727,'Influenza A virus (A/swine/UK/106D15S11/2010(H1N1))','no rank'),(1152033,114727,'Influenza A virus (A/swine/UK/106D15S12/2010(H1N1))','no rank'),(1152034,114727,'Influenza A virus (A/swine/UK/106D15S13/2010(H1N1))','no rank'),(1152035,114727,'Influenza A virus (A/swine/UK/106D15S14/2010(H1N1))','no rank'),(1152036,114727,'Influenza A virus (A/swine/UK/106D15S15/2010(H1N1))','no rank'),(1152037,114727,'Influenza A virus (A/swine/UK/106D15S16/2010(H1N1))','no rank'),(1152038,114727,'Influenza A virus (A/swine/UK/106D15S17/2010(H1N1))','no rank'),(1152039,114727,'Influenza A virus (A/swine/UK/106D15S18/2010(H1N1))','no rank'),(1152040,114727,'Influenza A virus (A/swine/UK/106D15S19/2010(H1N1))','no rank'),(1152041,114727,'Influenza A virus (A/swine/UK/106D15S2/2010(H1N1))','no rank'),(1152042,114727,'Influenza A virus (A/swine/UK/106D15S20/2010(H1N1))','no rank'),(1152043,114727,'Influenza A virus (A/swine/UK/106D15S21/2010(H1N1))','no rank'),(1152044,114727,'Influenza A virus (A/swine/UK/106D15S22/2010(H1N1))','no rank'),(1152045,114727,'Influenza A virus (A/swine/UK/106D15S23/2010(H1N1))','no rank'),(1152046,114727,'Influenza A virus (A/swine/UK/106D15S24/2010(H1N1))','no rank'),(1152047,114727,'Influenza A virus (A/swine/UK/106D15S25/2010(H1N1))','no rank'),(1152048,114727,'Influenza A virus (A/swine/UK/106D15S26/2010(H1N1))','no rank'),(1152049,114727,'Influenza A virus (A/swine/UK/106D15S27/2010(H1N1))','no rank'),(1152050,114727,'Influenza A virus (A/swine/UK/106D15S28/2010(H1N1))','no rank'),(1152051,114727,'Influenza A virus (A/swine/UK/106D15S29/2010(H1N1))','no rank'),(1152052,114727,'Influenza A virus (A/swine/UK/106D15S3/2010(H1N1))','no rank'),(1152053,114727,'Influenza A virus (A/swine/UK/106D15S30/2010(H1N1))','no rank'),(1152054,114727,'Influenza A virus (A/swine/UK/106D15S31/2010(H1N1))','no rank'),(1152055,114727,'Influenza A virus (A/swine/UK/106D15S32/2010(H1N1))','no rank'),(1152056,114727,'Influenza A virus (A/swine/UK/106D15S33/2010(H1N1))','no rank'),(1152057,114727,'Influenza A virus (A/swine/UK/106D15S34/2010(H1N1))','no rank'),(1152058,114727,'Influenza A virus (A/swine/UK/106D15S35/2010(H1N1))','no rank'),(1152059,114727,'Influenza A virus (A/swine/UK/106D15S36/2010(H1N1))','no rank'),(1152060,114727,'Influenza A virus (A/swine/UK/106D15S37/2010(H1N1))','no rank'),(1152061,114727,'Influenza A virus (A/swine/UK/106D15S38/2010(H1N1))','no rank'),(1152062,114727,'Influenza A virus (A/swine/UK/106D15S4/2010(H1N1))','no rank'),(1152063,114727,'Influenza A virus (A/swine/UK/106D15S5/2010(H1N1))','no rank'),(1152064,114727,'Influenza A virus (A/swine/UK/106D15S6/2010(H1N1))','no rank'),(1152065,114727,'Influenza A virus (A/swine/UK/106D15S7/2010(H1N1))','no rank'),(1152066,114727,'Influenza A virus (A/swine/UK/106D15S8/2010(H1N1))','no rank'),(1152067,114727,'Influenza A virus (A/swine/UK/106D15S9/2010(H1N1))','no rank'),(1152068,114727,'Influenza A virus (A/swine/UK/108D10S0/2010(H1N1))','no rank'),(1152069,114727,'Influenza A virus (A/swine/UK/108D10S1/2010(H1N1))','no rank'),(1152070,114727,'Influenza A virus (A/swine/UK/108D10S10/2010(H1N1))','no rank'),(1152071,114727,'Influenza A virus (A/swine/UK/108D10S11/2010(H1N1))','no rank'),(1152072,114727,'Influenza A virus (A/swine/UK/108D10S12/2010(H1N1))','no rank'),(1152073,114727,'Influenza A virus (A/swine/UK/108D10S13/2010(H1N1))','no rank'),(1152074,114727,'Influenza A virus (A/swine/UK/108D10S14/2010(H1N1))','no rank'),(1152075,114727,'Influenza A virus (A/swine/UK/108D10S15/2010(H1N1))','no rank'),(1152076,114727,'Influenza A virus (A/swine/UK/108D10S16/2010(H1N1))','no rank'),(1152077,114727,'Influenza A virus (A/swine/UK/108D10S17/2010(H1N1))','no rank'),(1152078,114727,'Influenza A virus (A/swine/UK/108D10S18/2010(H1N1))','no rank'),(1152079,114727,'Influenza A virus (A/swine/UK/108D10S19/2010(H1N1))','no rank'),(1152080,114727,'Influenza A virus (A/swine/UK/108D10S2/2010(H1N1))','no rank'),(1152081,114727,'Influenza A virus (A/swine/UK/108D10S20/2010(H1N1))','no rank'),(1152082,114727,'Influenza A virus (A/swine/UK/108D10S21/2010(H1N1))','no rank'),(1152083,114727,'Influenza A virus (A/swine/UK/108D10S22/2010(H1N1))','no rank'),(1152084,114727,'Influenza A virus (A/swine/UK/108D10S23/2010(H1N1))','no rank'),(1152085,114727,'Influenza A virus (A/swine/UK/108D10S24/2010(H1N1))','no rank'),(1152086,114727,'Influenza A virus (A/swine/UK/108D10S25/2010(H1N1))','no rank'),(1152087,114727,'Influenza A virus (A/swine/UK/108D10S26/2010(H1N1))','no rank'),(1152088,114727,'Influenza A virus (A/swine/UK/108D10S27/2010(H1N1))','no rank'),(1152089,114727,'Influenza A virus (A/swine/UK/108D10S28/2010(H1N1))','no rank'),(1152090,114727,'Influenza A virus (A/swine/UK/108D10S29/2010(H1N1))','no rank'),(1152091,114727,'Influenza A virus (A/swine/UK/108D10S3/2010(H1N1))','no rank'),(1152092,114727,'Influenza A virus (A/swine/UK/108D10S30/2010(H1N1))','no rank'),(1152093,114727,'Influenza A virus (A/swine/UK/108D10S31/2010(H1N1))','no rank'),(1152094,114727,'Influenza A virus (A/swine/UK/108D10S32/2010(H1N1))','no rank'),(1152095,114727,'Influenza A virus (A/swine/UK/108D10S33/2010(H1N1))','no rank'),(1152096,114727,'Influenza A virus (A/swine/UK/108D10S34/2010(H1N1))','no rank'),(1152097,114727,'Influenza A virus (A/swine/UK/108D10S35/2010(H1N1))','no rank'),(1152098,114727,'Influenza A virus (A/swine/UK/108D10S36/2010(H1N1))','no rank'),(1152099,114727,'Influenza A virus (A/swine/UK/108D10S37/2010(H1N1))','no rank'),(1152100,114727,'Influenza A virus (A/swine/UK/108D10S38/2010(H1N1))','no rank'),(1152101,114727,'Influenza A virus (A/swine/UK/108D10S39/2010(H1N1))','no rank'),(1152102,114727,'Influenza A virus (A/swine/UK/108D10S4/2010(H1N1))','no rank'),(1152103,114727,'Influenza A virus (A/swine/UK/108D10S40/2010(H1N1))','no rank'),(1152104,114727,'Influenza A virus (A/swine/UK/108D10S41/2010(H1N1))','no rank'),(1152105,114727,'Influenza A virus (A/swine/UK/108D10S42/2010(H1N1))','no rank'),(1152106,114727,'Influenza A virus (A/swine/UK/108D10S43/2010(H1N1))','no rank'),(1152107,114727,'Influenza A virus (A/swine/UK/108D10S44/2010(H1N1))','no rank'),(1152108,114727,'Influenza A virus (A/swine/UK/108D10S45/2010(H1N1))','no rank'),(1152109,114727,'Influenza A virus (A/swine/UK/108D10S46/2010(H1N1))','no rank'),(1152110,114727,'Influenza A virus (A/swine/UK/108D10S47/2010(H1N1))','no rank'),(1152111,114727,'Influenza A virus (A/swine/UK/108D10S48/2010(H1N1))','no rank'),(1152112,114727,'Influenza A virus (A/swine/UK/108D10S49/2010(H1N1))','no rank'),(1152113,114727,'Influenza A virus (A/swine/UK/108D10S5/2010(H1N1))','no rank'),(1152114,114727,'Influenza A virus (A/swine/UK/108D10S50/2010(H1N1))','no rank'),(1152115,114727,'Influenza A virus (A/swine/UK/108D10S51/2010(H1N1))','no rank'),(1152116,114727,'Influenza A virus (A/swine/UK/108D10S52/2010(H1N1))','no rank'),(1152117,114727,'Influenza A virus (A/swine/UK/108D10S6/2010(H1N1))','no rank'),(1152118,114727,'Influenza A virus (A/swine/UK/108D10S7/2010(H1N1))','no rank'),(1152119,114727,'Influenza A virus (A/swine/UK/108D10S8/2010(H1N1))','no rank'),(1152120,114727,'Influenza A virus (A/swine/UK/108D10S9/2010(H1N1))','no rank'),(1152121,114727,'Influenza A virus (A/swine/UK/108D9S0/2010(H1N1))','no rank'),(1152122,114727,'Influenza A virus (A/swine/UK/108D9S1/2010(H1N1))','no rank'),(1152123,114727,'Influenza A virus (A/swine/UK/108D9S10/2010(H1N1))','no rank'),(1152124,114727,'Influenza A virus (A/swine/UK/108D9S11/2010(H1N1))','no rank'),(1152125,114727,'Influenza A virus (A/swine/UK/108D9S12/2010(H1N1))','no rank'),(1152126,114727,'Influenza A virus (A/swine/UK/108D9S13/2010(H1N1))','no rank'),(1152127,114727,'Influenza A virus (A/swine/UK/108D9S14/2010(H1N1))','no rank'),(1152128,114727,'Influenza A virus (A/swine/UK/108D9S15/2010(H1N1))','no rank'),(1152129,114727,'Influenza A virus (A/swine/UK/108D9S16/2010(H1N1))','no rank'),(1152130,114727,'Influenza A virus (A/swine/UK/108D9S17/2010(H1N1))','no rank'),(1152131,114727,'Influenza A virus (A/swine/UK/108D9S18/2010(H1N1))','no rank'),(1152132,114727,'Influenza A virus (A/swine/UK/108D9S19/2010(H1N1))','no rank'),(1152133,114727,'Influenza A virus (A/swine/UK/108D9S2/2010(H1N1))','no rank'),(1152134,114727,'Influenza A virus (A/swine/UK/108D9S20/2010(H1N1))','no rank'),(1152135,114727,'Influenza A virus (A/swine/UK/108D9S21/2010(H1N1))','no rank'),(1152136,114727,'Influenza A virus (A/swine/UK/108D9S22/2010(H1N1))','no rank'),(1152137,114727,'Influenza A virus (A/swine/UK/108D9S23/2010(H1N1))','no rank'),(1152138,114727,'Influenza A virus (A/swine/UK/108D9S24/2010(H1N1))','no rank'),(1152139,114727,'Influenza A virus (A/swine/UK/108D9S25/2010(H1N1))','no rank'),(1152140,114727,'Influenza A virus (A/swine/UK/108D9S26/2010(H1N1))','no rank'),(1152141,114727,'Influenza A virus (A/swine/UK/108D9S27/2010(H1N1))','no rank'),(1152142,114727,'Influenza A virus (A/swine/UK/108D9S28/2010(H1N1))','no rank'),(1152143,114727,'Influenza A virus (A/swine/UK/108D9S29/2010(H1N1))','no rank'),(1152144,114727,'Influenza A virus (A/swine/UK/108D9S3/2010(H1N1))','no rank'),(1152145,114727,'Influenza A virus (A/swine/UK/108D9S30/2010(H1N1))','no rank'),(1152146,114727,'Influenza A virus (A/swine/UK/108D9S31/2010(H1N1))','no rank'),(1152147,114727,'Influenza A virus (A/swine/UK/108D9S32/2010(H1N1))','no rank'),(1152148,114727,'Influenza A virus (A/swine/UK/108D9S33/2010(H1N1))','no rank'),(1152149,114727,'Influenza A virus (A/swine/UK/108D9S34/2010(H1N1))','no rank'),(1152150,114727,'Influenza A virus (A/swine/UK/108D9S35/2010(H1N1))','no rank'),(1152151,114727,'Influenza A virus (A/swine/UK/108D9S36/2010(H1N1))','no rank'),(1152152,114727,'Influenza A virus (A/swine/UK/108D9S37/2010(H1N1))','no rank'),(1152153,114727,'Influenza A virus (A/swine/UK/108D9S4/2010(H1N1))','no rank'),(1152154,114727,'Influenza A virus (A/swine/UK/108D9S5/2010(H1N1))','no rank'),(1152155,114727,'Influenza A virus (A/swine/UK/108D9S6/2010(H1N1))','no rank'),(1152156,114727,'Influenza A virus (A/swine/UK/108D9S7/2010(H1N1))','no rank'),(1152157,114727,'Influenza A virus (A/swine/UK/108D9S8/2010(H1N1))','no rank'),(1152158,114727,'Influenza A virus (A/swine/UK/108D9S9/2010(H1N1))','no rank'),(1152159,114727,'Influenza A virus (A/swine/UK/109D7S0/2010(H1N1))','no rank'),(1152160,114727,'Influenza A virus (A/swine/UK/109D7S1/2010(H1N1))','no rank'),(1152161,114727,'Influenza A virus (A/swine/UK/109D7S10/2010(H1N1))','no rank'),(1152162,114727,'Influenza A virus (A/swine/UK/109D7S11/2010(H1N1))','no rank'),(1152163,114727,'Influenza A virus (A/swine/UK/109D7S12/2010(H1N1))','no rank'),(1152164,114727,'Influenza A virus (A/swine/UK/109D7S13/2010(H1N1))','no rank'),(1152165,114727,'Influenza A virus (A/swine/UK/109D7S14/2010(H1N1))','no rank'),(1152166,114727,'Influenza A virus (A/swine/UK/109D7S15/2010(H1N1))','no rank'),(1152167,114727,'Influenza A virus (A/swine/UK/109D7S16/2010(H1N1))','no rank'),(1152168,114727,'Influenza A virus (A/swine/UK/109D7S17/2010(H1N1))','no rank'),(1152169,114727,'Influenza A virus (A/swine/UK/109D7S18/2010(H1N1))','no rank'),(1152170,114727,'Influenza A virus (A/swine/UK/109D7S19/2010(H1N1))','no rank'),(1152171,114727,'Influenza A virus (A/swine/UK/109D7S2/2010(H1N1))','no rank'),(1152172,114727,'Influenza A virus (A/swine/UK/109D7S20/2010(H1N1))','no rank'),(1152173,114727,'Influenza A virus (A/swine/UK/109D7S21/2010(H1N1))','no rank'),(1152174,114727,'Influenza A virus (A/swine/UK/109D7S22/2010(H1N1))','no rank'),(1152175,114727,'Influenza A virus (A/swine/UK/109D7S23/2010(H1N1))','no rank'),(1152176,114727,'Influenza A virus (A/swine/UK/109D7S24/2010(H1N1))','no rank'),(1152177,114727,'Influenza A virus (A/swine/UK/109D7S25/2010(H1N1))','no rank'),(1152178,114727,'Influenza A virus (A/swine/UK/109D7S26/2010(H1N1))','no rank'),(1152179,114727,'Influenza A virus (A/swine/UK/109D7S27/2010(H1N1))','no rank'),(1152180,114727,'Influenza A virus (A/swine/UK/109D7S28/2010(H1N1))','no rank'),(1152181,114727,'Influenza A virus (A/swine/UK/109D7S29/2010(H1N1))','no rank'),(1152182,114727,'Influenza A virus (A/swine/UK/109D7S3/2010(H1N1))','no rank'),(1152183,114727,'Influenza A virus (A/swine/UK/109D7S30/2010(H1N1))','no rank'),(1152184,114727,'Influenza A virus (A/swine/UK/109D7S31/2010(H1N1))','no rank'),(1152185,114727,'Influenza A virus (A/swine/UK/109D7S32/2010(H1N1))','no rank'),(1152186,114727,'Influenza A virus (A/swine/UK/109D7S33/2010(H1N1))','no rank'),(1152187,114727,'Influenza A virus (A/swine/UK/109D7S34/2010(H1N1))','no rank'),(1152188,114727,'Influenza A virus (A/swine/UK/109D7S35/2010(H1N1))','no rank'),(1152189,114727,'Influenza A virus (A/swine/UK/109D7S36/2010(H1N1))','no rank'),(1152190,114727,'Influenza A virus (A/swine/UK/109D7S37/2010(H1N1))','no rank'),(1152191,114727,'Influenza A virus (A/swine/UK/109D7S38/2010(H1N1))','no rank'),(1152192,114727,'Influenza A virus (A/swine/UK/109D7S39/2010(H1N1))','no rank'),(1152193,114727,'Influenza A virus (A/swine/UK/109D7S4/2010(H1N1))','no rank'),(1152194,114727,'Influenza A virus (A/swine/UK/109D7S40/2010(H1N1))','no rank'),(1152195,114727,'Influenza A virus (A/swine/UK/109D7S41/2010(H1N1))','no rank'),(1152196,114727,'Influenza A virus (A/swine/UK/109D7S42/2010(H1N1))','no rank'),(1152197,114727,'Influenza A virus (A/swine/UK/109D7S43/2010(H1N1))','no rank'),(1152198,114727,'Influenza A virus (A/swine/UK/109D7S44/2010(H1N1))','no rank'),(1152199,114727,'Influenza A virus (A/swine/UK/109D7S45/2010(H1N1))','no rank'),(1152200,114727,'Influenza A virus (A/swine/UK/109D7S46/2010(H1N1))','no rank'),(1152201,114727,'Influenza A virus (A/swine/UK/109D7S47/2010(H1N1))','no rank'),(1152202,114727,'Influenza A virus (A/swine/UK/109D7S48/2010(H1N1))','no rank'),(1152203,114727,'Influenza A virus (A/swine/UK/109D7S49/2010(H1N1))','no rank'),(1152204,114727,'Influenza A virus (A/swine/UK/109D7S5/2010(H1N1))','no rank'),(1152205,114727,'Influenza A virus (A/swine/UK/109D7S50/2010(H1N1))','no rank'),(1152206,114727,'Influenza A virus (A/swine/UK/109D7S51/2010(H1N1))','no rank'),(1152207,114727,'Influenza A virus (A/swine/UK/109D7S52/2010(H1N1))','no rank'),(1152208,114727,'Influenza A virus (A/swine/UK/109D7S53/2010(H1N1))','no rank'),(1152209,114727,'Influenza A virus (A/swine/UK/109D7S54/2010(H1N1))','no rank'),(1152210,114727,'Influenza A virus (A/swine/UK/109D7S6/2010(H1N1))','no rank'),(1152211,114727,'Influenza A virus (A/swine/UK/109D7S7/2010(H1N1))','no rank'),(1152212,114727,'Influenza A virus (A/swine/UK/109D7S8/2010(H1N1))','no rank'),(1152213,114727,'Influenza A virus (A/swine/UK/109D7S9/2010(H1N1))','no rank'),(1152214,114727,'Influenza A virus (A/swine/UK/109D8S0/2010(H1N1))','no rank'),(1152215,114727,'Influenza A virus (A/swine/UK/109D8S1/2010(H1N1))','no rank'),(1152216,114727,'Influenza A virus (A/swine/UK/109D8S10/2010(H1N1))','no rank'),(1152217,114727,'Influenza A virus (A/swine/UK/109D8S11/2010(H1N1))','no rank'),(1152218,114727,'Influenza A virus (A/swine/UK/109D8S12/2010(H1N1))','no rank'),(1152219,114727,'Influenza A virus (A/swine/UK/109D8S13/2010(H1N1))','no rank'),(1152220,114727,'Influenza A virus (A/swine/UK/109D8S14/2010(H1N1))','no rank'),(1152221,114727,'Influenza A virus (A/swine/UK/109D8S15/2010(H1N1))','no rank'),(1152222,114727,'Influenza A virus (A/swine/UK/109D8S16/2010(H1N1))','no rank'),(1152223,114727,'Influenza A virus (A/swine/UK/109D8S17/2010(H1N1))','no rank'),(1152224,114727,'Influenza A virus (A/swine/UK/109D8S18/2010(H1N1))','no rank'),(1152225,114727,'Influenza A virus (A/swine/UK/109D8S19/2010(H1N1))','no rank'),(1152226,114727,'Influenza A virus (A/swine/UK/109D8S2/2010(H1N1))','no rank'),(1152227,114727,'Influenza A virus (A/swine/UK/109D8S20/2010(H1N1))','no rank'),(1152228,114727,'Influenza A virus (A/swine/UK/109D8S21/2010(H1N1))','no rank'),(1152229,114727,'Influenza A virus (A/swine/UK/109D8S22/2010(H1N1))','no rank'),(1152230,114727,'Influenza A virus (A/swine/UK/109D8S23/2010(H1N1))','no rank'),(1152231,114727,'Influenza A virus (A/swine/UK/109D8S24/2010(H1N1))','no rank'),(1152232,114727,'Influenza A virus (A/swine/UK/109D8S25/2010(H1N1))','no rank'),(1152233,114727,'Influenza A virus (A/swine/UK/109D8S26/2010(H1N1))','no rank'),(1152234,114727,'Influenza A virus (A/swine/UK/109D8S27/2010(H1N1))','no rank'),(1152235,114727,'Influenza A virus (A/swine/UK/109D8S28/2010(H1N1))','no rank'),(1152236,114727,'Influenza A virus (A/swine/UK/109D8S29/2010(H1N1))','no rank'),(1152237,114727,'Influenza A virus (A/swine/UK/109D8S3/2010(H1N1))','no rank'),(1152238,114727,'Influenza A virus (A/swine/UK/109D8S30/2010(H1N1))','no rank'),(1152239,114727,'Influenza A virus (A/swine/UK/109D8S31/2010(H1N1))','no rank'),(1152240,114727,'Influenza A virus (A/swine/UK/109D8S32/2010(H1N1))','no rank'),(1152241,114727,'Influenza A virus (A/swine/UK/109D8S33/2010(H1N1))','no rank'),(1152242,114727,'Influenza A virus (A/swine/UK/109D8S34/2010(H1N1))','no rank'),(1152243,114727,'Influenza A virus (A/swine/UK/109D8S35/2010(H1N1))','no rank'),(1152244,114727,'Influenza A virus (A/swine/UK/109D8S36/2010(H1N1))','no rank'),(1152245,114727,'Influenza A virus (A/swine/UK/109D8S37/2010(H1N1))','no rank'),(1152246,114727,'Influenza A virus (A/swine/UK/109D8S38/2010(H1N1))','no rank'),(1152247,114727,'Influenza A virus (A/swine/UK/109D8S39/2010(H1N1))','no rank'),(1152248,114727,'Influenza A virus (A/swine/UK/109D8S4/2010(H1N1))','no rank'),(1152249,114727,'Influenza A virus (A/swine/UK/109D8S40/2010(H1N1))','no rank'),(1152250,114727,'Influenza A virus (A/swine/UK/109D8S41/2010(H1N1))','no rank'),(1152251,114727,'Influenza A virus (A/swine/UK/109D8S42/2010(H1N1))','no rank'),(1152252,114727,'Influenza A virus (A/swine/UK/109D8S43/2010(H1N1))','no rank'),(1152253,114727,'Influenza A virus (A/swine/UK/109D8S44/2010(H1N1))','no rank'),(1152254,114727,'Influenza A virus (A/swine/UK/109D8S45/2010(H1N1))','no rank'),(1152255,114727,'Influenza A virus (A/swine/UK/109D8S46/2010(H1N1))','no rank'),(1152256,114727,'Influenza A virus (A/swine/UK/109D8S47/2010(H1N1))','no rank'),(1152257,114727,'Influenza A virus (A/swine/UK/109D8S48/2010(H1N1))','no rank'),(1152258,114727,'Influenza A virus (A/swine/UK/109D8S49/2010(H1N1))','no rank'),(1152259,114727,'Influenza A virus (A/swine/UK/109D8S5/2010(H1N1))','no rank'),(1152260,114727,'Influenza A virus (A/swine/UK/109D8S50/2010(H1N1))','no rank'),(1152261,114727,'Influenza A virus (A/swine/UK/109D8S51/2010(H1N1))','no rank'),(1152262,114727,'Influenza A virus (A/swine/UK/109D8S52/2010(H1N1))','no rank'),(1152263,114727,'Influenza A virus (A/swine/UK/109D8S53/2010(H1N1))','no rank'),(1152264,114727,'Influenza A virus (A/swine/UK/109D8S54/2010(H1N1))','no rank'),(1152265,114727,'Influenza A virus (A/swine/UK/109D8S55/2010(H1N1))','no rank'),(1152266,114727,'Influenza A virus (A/swine/UK/109D8S56/2010(H1N1))','no rank'),(1152267,114727,'Influenza A virus (A/swine/UK/109D8S57/2010(H1N1))','no rank'),(1152268,114727,'Influenza A virus (A/swine/UK/109D8S6/2010(H1N1))','no rank'),(1152269,114727,'Influenza A virus (A/swine/UK/109D8S7/2010(H1N1))','no rank'),(1152270,114727,'Influenza A virus (A/swine/UK/109D8S8/2010(H1N1))','no rank'),(1152271,114727,'Influenza A virus (A/swine/UK/109D8S9/2010(H1N1))','no rank'),(1152272,114727,'Influenza A virus (A/swine/UK/111D7S0/2010(H1N1))','no rank'),(1152273,114727,'Influenza A virus (A/swine/UK/111D7S1/2010(H1N1))','no rank'),(1152274,114727,'Influenza A virus (A/swine/UK/111D7S10/2010(H1N1))','no rank'),(1152275,114727,'Influenza A virus (A/swine/UK/111D7S11/2010(H1N1))','no rank'),(1152276,114727,'Influenza A virus (A/swine/UK/111D7S12/2010(H1N1))','no rank'),(1152277,114727,'Influenza A virus (A/swine/UK/111D7S13/2010(H1N1))','no rank'),(1152278,114727,'Influenza A virus (A/swine/UK/111D7S14/2010(H1N1))','no rank'),(1152279,114727,'Influenza A virus (A/swine/UK/111D7S15/2010(H1N1))','no rank'),(1152280,114727,'Influenza A virus (A/swine/UK/111D7S16/2010(H1N1))','no rank'),(1152281,114727,'Influenza A virus (A/swine/UK/111D7S17/2010(H1N1))','no rank'),(1152282,114727,'Influenza A virus (A/swine/UK/111D7S18/2010(H1N1))','no rank'),(1152283,114727,'Influenza A virus (A/swine/UK/111D7S19/2010(H1N1))','no rank'),(1152284,114727,'Influenza A virus (A/swine/UK/111D7S2/2010(H1N1))','no rank'),(1152285,114727,'Influenza A virus (A/swine/UK/111D7S20/2010(H1N1))','no rank'),(1152286,114727,'Influenza A virus (A/swine/UK/111D7S21/2010(H1N1))','no rank'),(1152287,114727,'Influenza A virus (A/swine/UK/111D7S22/2010(H1N1))','no rank'),(1152288,114727,'Influenza A virus (A/swine/UK/111D7S23/2010(H1N1))','no rank'),(1152289,114727,'Influenza A virus (A/swine/UK/111D7S24/2010(H1N1))','no rank'),(1152290,114727,'Influenza A virus (A/swine/UK/111D7S25/2010(H1N1))','no rank'),(1152291,114727,'Influenza A virus (A/swine/UK/111D7S26/2010(H1N1))','no rank'),(1152292,114727,'Influenza A virus (A/swine/UK/111D7S27/2010(H1N1))','no rank'),(1152293,114727,'Influenza A virus (A/swine/UK/111D7S3/2010(H1N1))','no rank'),(1152294,114727,'Influenza A virus (A/swine/UK/111D7S4/2010(H1N1))','no rank'),(1152295,114727,'Influenza A virus (A/swine/UK/111D7S5/2010(H1N1))','no rank'),(1152296,114727,'Influenza A virus (A/swine/UK/111D7S6/2010(H1N1))','no rank'),(1152297,114727,'Influenza A virus (A/swine/UK/111D7S7/2010(H1N1))','no rank'),(1152298,114727,'Influenza A virus (A/swine/UK/111D7S8/2010(H1N1))','no rank'),(1152299,114727,'Influenza A virus (A/swine/UK/111D7S9/2010(H1N1))','no rank'),(1152300,114727,'Influenza A virus (A/swine/UK/111D8S0/2010(H1N1))','no rank'),(1152301,114727,'Influenza A virus (A/swine/UK/111D8S1/2010(H1N1))','no rank'),(1152302,114727,'Influenza A virus (A/swine/UK/111D8S10/2010(H1N1))','no rank'),(1152303,114727,'Influenza A virus (A/swine/UK/111D8S11/2010(H1N1))','no rank'),(1152304,114727,'Influenza A virus (A/swine/UK/111D8S12/2010(H1N1))','no rank'),(1152305,114727,'Influenza A virus (A/swine/UK/111D8S13/2010(H1N1))','no rank'),(1152306,114727,'Influenza A virus (A/swine/UK/111D8S14/2010(H1N1))','no rank'),(1152307,114727,'Influenza A virus (A/swine/UK/111D8S15/2010(H1N1))','no rank'),(1152308,114727,'Influenza A virus (A/swine/UK/111D8S16/2010(H1N1))','no rank'),(1152309,114727,'Influenza A virus (A/swine/UK/111D8S17/2010(H1N1))','no rank'),(1152310,114727,'Influenza A virus (A/swine/UK/111D8S18/2010(H1N1))','no rank'),(1152311,114727,'Influenza A virus (A/swine/UK/111D8S19/2010(H1N1))','no rank'),(1152312,114727,'Influenza A virus (A/swine/UK/111D8S2/2010(H1N1))','no rank'),(1152313,114727,'Influenza A virus (A/swine/UK/111D8S20/2010(H1N1))','no rank'),(1152314,114727,'Influenza A virus (A/swine/UK/111D8S21/2010(H1N1))','no rank'),(1152315,114727,'Influenza A virus (A/swine/UK/111D8S22/2010(H1N1))','no rank'),(1152316,114727,'Influenza A virus (A/swine/UK/111D8S23/2010(H1N1))','no rank'),(1152317,114727,'Influenza A virus (A/swine/UK/111D8S24/2010(H1N1))','no rank'),(1152318,114727,'Influenza A virus (A/swine/UK/111D8S25/2010(H1N1))','no rank'),(1152319,114727,'Influenza A virus (A/swine/UK/111D8S26/2010(H1N1))','no rank'),(1152320,114727,'Influenza A virus (A/swine/UK/111D8S27/2010(H1N1))','no rank'),(1152321,114727,'Influenza A virus (A/swine/UK/111D8S28/2010(H1N1))','no rank'),(1152322,114727,'Influenza A virus (A/swine/UK/111D8S29/2010(H1N1))','no rank'),(1152323,114727,'Influenza A virus (A/swine/UK/111D8S3/2010(H1N1))','no rank'),(1152324,114727,'Influenza A virus (A/swine/UK/111D8S30/2010(H1N1))','no rank'),(1152325,114727,'Influenza A virus (A/swine/UK/111D8S31/2010(H1N1))','no rank'),(1152326,114727,'Influenza A virus (A/swine/UK/111D8S32/2010(H1N1))','no rank'),(1152327,114727,'Influenza A virus (A/swine/UK/111D8S33/2010(H1N1))','no rank'),(1152328,114727,'Influenza A virus (A/swine/UK/111D8S34/2010(H1N1))','no rank'),(1152329,114727,'Influenza A virus (A/swine/UK/111D8S35/2010(H1N1))','no rank'),(1152330,114727,'Influenza A virus (A/swine/UK/111D8S36/2010(H1N1))','no rank'),(1152331,114727,'Influenza A virus (A/swine/UK/111D8S37/2010(H1N1))','no rank'),(1152332,114727,'Influenza A virus (A/swine/UK/111D8S38/2010(H1N1))','no rank'),(1152333,114727,'Influenza A virus (A/swine/UK/111D8S39/2010(H1N1))','no rank'),(1152334,114727,'Influenza A virus (A/swine/UK/111D8S4/2010(H1N1))','no rank'),(1152335,114727,'Influenza A virus (A/swine/UK/111D8S5/2010(H1N1))','no rank'),(1152336,114727,'Influenza A virus (A/swine/UK/111D8S6/2010(H1N1))','no rank'),(1152337,114727,'Influenza A virus (A/swine/UK/111D8S7/2010(H1N1))','no rank'),(1152338,114727,'Influenza A virus (A/swine/UK/111D8S8/2010(H1N1))','no rank'),(1152339,114727,'Influenza A virus (A/swine/UK/111D8S9/2010(H1N1))','no rank'),(1152340,114727,'Influenza A virus (A/swine/UK/112D12S0/2010(H1N1))','no rank'),(1152341,114727,'Influenza A virus (A/swine/UK/112D12S1/2010(H1N1))','no rank'),(1152342,114727,'Influenza A virus (A/swine/UK/112D12S10/2010(H1N1))','no rank'),(1152343,114727,'Influenza A virus (A/swine/UK/112D12S11/2010(H1N1))','no rank'),(1152344,114727,'Influenza A virus (A/swine/UK/112D12S12/2010(H1N1))','no rank'),(1152345,114727,'Influenza A virus (A/swine/UK/112D12S13/2010(H1N1))','no rank'),(1152346,114727,'Influenza A virus (A/swine/UK/112D12S14/2010(H1N1))','no rank'),(1152347,114727,'Influenza A virus (A/swine/UK/112D12S15/2010(H1N1))','no rank'),(1152348,114727,'Influenza A virus (A/swine/UK/112D12S16/2010(H1N1))','no rank'),(1152349,114727,'Influenza A virus (A/swine/UK/112D12S17/2010(H1N1))','no rank'),(1152350,114727,'Influenza A virus (A/swine/UK/112D12S18/2010(H1N1))','no rank'),(1152351,114727,'Influenza A virus (A/swine/UK/112D12S19/2010(H1N1))','no rank'),(1152352,114727,'Influenza A virus (A/swine/UK/112D12S2/2010(H1N1))','no rank'),(1152353,114727,'Influenza A virus (A/swine/UK/112D12S20/2010(H1N1))','no rank'),(1152354,114727,'Influenza A virus (A/swine/UK/112D12S21/2010(H1N1))','no rank'),(1152355,114727,'Influenza A virus (A/swine/UK/112D12S22/2010(H1N1))','no rank'),(1152356,114727,'Influenza A virus (A/swine/UK/112D12S23/2010(H1N1))','no rank'),(1152357,114727,'Influenza A virus (A/swine/UK/112D12S24/2010(H1N1))','no rank'),(1152358,114727,'Influenza A virus (A/swine/UK/112D12S25/2010(H1N1))','no rank'),(1152359,114727,'Influenza A virus (A/swine/UK/112D12S26/2010(H1N1))','no rank'),(1152360,114727,'Influenza A virus (A/swine/UK/112D12S27/2010(H1N1))','no rank'),(1152361,114727,'Influenza A virus (A/swine/UK/112D12S28/2010(H1N1))','no rank'),(1152362,114727,'Influenza A virus (A/swine/UK/112D12S29/2010(H1N1))','no rank'),(1152363,114727,'Influenza A virus (A/swine/UK/112D12S3/2010(H1N1))','no rank'),(1152364,114727,'Influenza A virus (A/swine/UK/112D12S30/2010(H1N1))','no rank'),(1152365,114727,'Influenza A virus (A/swine/UK/112D12S31/2010(H1N1))','no rank'),(1152366,114727,'Influenza A virus (A/swine/UK/112D12S32/2010(H1N1))','no rank'),(1152367,114727,'Influenza A virus (A/swine/UK/112D12S33/2010(H1N1))','no rank'),(1152368,114727,'Influenza A virus (A/swine/UK/112D12S34/2010(H1N1))','no rank'),(1152369,114727,'Influenza A virus (A/swine/UK/112D12S35/2010(H1N1))','no rank'),(1152370,114727,'Influenza A virus (A/swine/UK/112D12S36/2010(H1N1))','no rank'),(1152371,114727,'Influenza A virus (A/swine/UK/112D12S37/2010(H1N1))','no rank'),(1152372,114727,'Influenza A virus (A/swine/UK/112D12S38/2010(H1N1))','no rank'),(1152373,114727,'Influenza A virus (A/swine/UK/112D12S39/2010(H1N1))','no rank'),(1152374,114727,'Influenza A virus (A/swine/UK/112D12S4/2010(H1N1))','no rank'),(1152375,114727,'Influenza A virus (A/swine/UK/112D12S40/2010(H1N1))','no rank'),(1152376,114727,'Influenza A virus (A/swine/UK/112D12S5/2010(H1N1))','no rank'),(1152377,114727,'Influenza A virus (A/swine/UK/112D12S6/2010(H1N1))','no rank'),(1152378,114727,'Influenza A virus (A/swine/UK/112D12S7/2010(H1N1))','no rank'),(1152379,114727,'Influenza A virus (A/swine/UK/112D12S8/2010(H1N1))','no rank'),(1152380,114727,'Influenza A virus (A/swine/UK/112D12S9/2010(H1N1))','no rank'),(1152381,114727,'Influenza A virus (A/swine/UK/112D15S0/2010(H1N1))','no rank'),(1152382,114727,'Influenza A virus (A/swine/UK/112D15S1/2010(H1N1))','no rank'),(1152383,114727,'Influenza A virus (A/swine/UK/112D15S10/2010(H1N1))','no rank'),(1152384,114727,'Influenza A virus (A/swine/UK/112D15S11/2010(H1N1))','no rank'),(1152385,114727,'Influenza A virus (A/swine/UK/112D15S12/2010(H1N1))','no rank'),(1152386,114727,'Influenza A virus (A/swine/UK/112D15S13/2010(H1N1))','no rank'),(1152387,114727,'Influenza A virus (A/swine/UK/112D15S14/2010(H1N1))','no rank'),(1152388,114727,'Influenza A virus (A/swine/UK/112D15S15/2010(H1N1))','no rank'),(1152389,114727,'Influenza A virus (A/swine/UK/112D15S16/2010(H1N1))','no rank'),(1152390,114727,'Influenza A virus (A/swine/UK/112D15S17/2010(H1N1))','no rank'),(1152391,114727,'Influenza A virus (A/swine/UK/112D15S18/2010(H1N1))','no rank'),(1152392,114727,'Influenza A virus (A/swine/UK/112D15S19/2010(H1N1))','no rank'),(1152393,114727,'Influenza A virus (A/swine/UK/112D15S2/2010(H1N1))','no rank'),(1152394,114727,'Influenza A virus (A/swine/UK/112D15S20/2010(H1N1))','no rank'),(1152395,114727,'Influenza A virus (A/swine/UK/112D15S21/2010(H1N1))','no rank'),(1152396,114727,'Influenza A virus (A/swine/UK/112D15S22/2010(H1N1))','no rank'),(1152397,114727,'Influenza A virus (A/swine/UK/112D15S23/2010(H1N1))','no rank'),(1152398,114727,'Influenza A virus (A/swine/UK/112D15S24/2010(H1N1))','no rank'),(1152399,114727,'Influenza A virus (A/swine/UK/112D15S25/2010(H1N1))','no rank'),(1152400,114727,'Influenza A virus (A/swine/UK/112D15S26/2010(H1N1))','no rank'),(1152401,114727,'Influenza A virus (A/swine/UK/112D15S27/2010(H1N1))','no rank'),(1152402,114727,'Influenza A virus (A/swine/UK/112D15S28/2010(H1N1))','no rank'),(1152403,114727,'Influenza A virus (A/swine/UK/112D15S29/2010(H1N1))','no rank'),(1152404,114727,'Influenza A virus (A/swine/UK/112D15S3/2010(H1N1))','no rank'),(1152405,114727,'Influenza A virus (A/swine/UK/112D15S30/2010(H1N1))','no rank'),(1152406,114727,'Influenza A virus (A/swine/UK/112D15S31/2010(H1N1))','no rank'),(1152407,114727,'Influenza A virus (A/swine/UK/112D15S32/2010(H1N1))','no rank'),(1152408,114727,'Influenza A virus (A/swine/UK/112D15S33/2010(H1N1))','no rank'),(1152409,114727,'Influenza A virus (A/swine/UK/112D15S34/2010(H1N1))','no rank'),(1152410,114727,'Influenza A virus (A/swine/UK/112D15S35/2010(H1N1))','no rank'),(1152411,114727,'Influenza A virus (A/swine/UK/112D15S36/2010(H1N1))','no rank'),(1152412,114727,'Influenza A virus (A/swine/UK/112D15S37/2010(H1N1))','no rank'),(1152413,114727,'Influenza A virus (A/swine/UK/112D15S38/2010(H1N1))','no rank'),(1152414,114727,'Influenza A virus (A/swine/UK/112D15S39/2010(H1N1))','no rank'),(1152415,114727,'Influenza A virus (A/swine/UK/112D15S4/2010(H1N1))','no rank'),(1152416,114727,'Influenza A virus (A/swine/UK/112D15S40/2010(H1N1))','no rank'),(1152417,114727,'Influenza A virus (A/swine/UK/112D15S41/2010(H1N1))','no rank'),(1152418,114727,'Influenza A virus (A/swine/UK/112D15S42/2010(H1N1))','no rank'),(1152419,114727,'Influenza A virus (A/swine/UK/112D15S43/2010(H1N1))','no rank'),(1152420,114727,'Influenza A virus (A/swine/UK/112D15S44/2010(H1N1))','no rank'),(1152421,114727,'Influenza A virus (A/swine/UK/112D15S45/2010(H1N1))','no rank'),(1152422,114727,'Influenza A virus (A/swine/UK/112D15S46/2010(H1N1))','no rank'),(1152423,114727,'Influenza A virus (A/swine/UK/112D15S47/2010(H1N1))','no rank'),(1152424,114727,'Influenza A virus (A/swine/UK/112D15S5/2010(H1N1))','no rank'),(1152425,114727,'Influenza A virus (A/swine/UK/112D15S6/2010(H1N1))','no rank'),(1152426,114727,'Influenza A virus (A/swine/UK/112D15S7/2010(H1N1))','no rank'),(1152427,114727,'Influenza A virus (A/swine/UK/112D15S8/2010(H1N1))','no rank'),(1152428,114727,'Influenza A virus (A/swine/UK/112D15S9/2010(H1N1))','no rank'),(1152429,114727,'Influenza A virus (A/swine/UK/113D2S0/2010(H1N1))','no rank'),(1152430,114727,'Influenza A virus (A/swine/UK/113D2S1/2010(H1N1))','no rank'),(1152431,114727,'Influenza A virus (A/swine/UK/113D2S10/2010(H1N1))','no rank'),(1152432,114727,'Influenza A virus (A/swine/UK/113D2S11/2010(H1N1))','no rank'),(1152433,114727,'Influenza A virus (A/swine/UK/113D2S12/2010(H1N1))','no rank'),(1152434,114727,'Influenza A virus (A/swine/UK/113D2S13/2010(H1N1))','no rank'),(1152435,114727,'Influenza A virus (A/swine/UK/113D2S14/2010(H1N1))','no rank'),(1152436,114727,'Influenza A virus (A/swine/UK/113D2S15/2010(H1N1))','no rank'),(1152437,114727,'Influenza A virus (A/swine/UK/113D2S16/2010(H1N1))','no rank'),(1152438,114727,'Influenza A virus (A/swine/UK/113D2S17/2010(H1N1))','no rank'),(1152439,114727,'Influenza A virus (A/swine/UK/113D2S18/2010(H1N1))','no rank'),(1152440,114727,'Influenza A virus (A/swine/UK/113D2S19/2010(H1N1))','no rank'),(1152441,114727,'Influenza A virus (A/swine/UK/113D2S2/2010(H1N1))','no rank'),(1152442,114727,'Influenza A virus (A/swine/UK/113D2S20/2010(H1N1))','no rank'),(1152443,114727,'Influenza A virus (A/swine/UK/113D2S21/2010(H1N1))','no rank'),(1152444,114727,'Influenza A virus (A/swine/UK/113D2S22/2010(H1N1))','no rank'),(1152445,114727,'Influenza A virus (A/swine/UK/113D2S23/2010(H1N1))','no rank'),(1152446,114727,'Influenza A virus (A/swine/UK/113D2S24/2010(H1N1))','no rank'),(1152447,114727,'Influenza A virus (A/swine/UK/113D2S25/2010(H1N1))','no rank'),(1152448,114727,'Influenza A virus (A/swine/UK/113D2S26/2010(H1N1))','no rank'),(1152449,114727,'Influenza A virus (A/swine/UK/113D2S27/2010(H1N1))','no rank'),(1152450,114727,'Influenza A virus (A/swine/UK/113D2S28/2010(H1N1))','no rank'),(1152451,114727,'Influenza A virus (A/swine/UK/113D2S29/2010(H1N1))','no rank'),(1152452,114727,'Influenza A virus (A/swine/UK/113D2S3/2010(H1N1))','no rank'),(1152453,114727,'Influenza A virus (A/swine/UK/113D2S30/2010(H1N1))','no rank'),(1152454,114727,'Influenza A virus (A/swine/UK/113D2S31/2010(H1N1))','no rank'),(1152455,114727,'Influenza A virus (A/swine/UK/113D2S32/2010(H1N1))','no rank'),(1152456,114727,'Influenza A virus (A/swine/UK/113D2S33/2010(H1N1))','no rank'),(1152457,114727,'Influenza A virus (A/swine/UK/113D2S34/2010(H1N1))','no rank'),(1152458,114727,'Influenza A virus (A/swine/UK/113D2S35/2010(H1N1))','no rank'),(1152459,114727,'Influenza A virus (A/swine/UK/113D2S36/2010(H1N1))','no rank'),(1152460,114727,'Influenza A virus (A/swine/UK/113D2S37/2010(H1N1))','no rank'),(1152461,114727,'Influenza A virus (A/swine/UK/113D2S38/2010(H1N1))','no rank'),(1152462,114727,'Influenza A virus (A/swine/UK/113D2S4/2010(H1N1))','no rank'),(1152463,114727,'Influenza A virus (A/swine/UK/113D2S5/2010(H1N1))','no rank'),(1152464,114727,'Influenza A virus (A/swine/UK/113D2S6/2010(H1N1))','no rank'),(1152465,114727,'Influenza A virus (A/swine/UK/113D2S7/2010(H1N1))','no rank'),(1152466,114727,'Influenza A virus (A/swine/UK/113D2S8/2010(H1N1))','no rank'),(1152467,114727,'Influenza A virus (A/swine/UK/113D2S9/2010(H1N1))','no rank'),(1152468,114727,'Influenza A virus (A/swine/UK/113D3S0/2010(H1N1))','no rank'),(1152469,114727,'Influenza A virus (A/swine/UK/113D3S1/2010(H1N1))','no rank'),(1152470,114727,'Influenza A virus (A/swine/UK/113D3S10/2010(H1N1))','no rank'),(1152471,114727,'Influenza A virus (A/swine/UK/113D3S11/2010(H1N1))','no rank'),(1152472,114727,'Influenza A virus (A/swine/UK/113D3S12/2010(H1N1))','no rank'),(1152473,114727,'Influenza A virus (A/swine/UK/113D3S13/2010(H1N1))','no rank'),(1152474,114727,'Influenza A virus (A/swine/UK/113D3S14/2010(H1N1))','no rank'),(1152475,114727,'Influenza A virus (A/swine/UK/113D3S15/2010(H1N1))','no rank'),(1152476,114727,'Influenza A virus (A/swine/UK/113D3S16/2010(H1N1))','no rank'),(1152477,114727,'Influenza A virus (A/swine/UK/113D3S17/2010(H1N1))','no rank'),(1152478,114727,'Influenza A virus (A/swine/UK/113D3S18/2010(H1N1))','no rank'),(1152479,114727,'Influenza A virus (A/swine/UK/113D3S19/2010(H1N1))','no rank'),(1152480,114727,'Influenza A virus (A/swine/UK/113D3S2/2010(H1N1))','no rank'),(1152481,114727,'Influenza A virus (A/swine/UK/113D3S20/2010(H1N1))','no rank'),(1152482,114727,'Influenza A virus (A/swine/UK/113D3S21/2010(H1N1))','no rank'),(1152483,114727,'Influenza A virus (A/swine/UK/113D3S22/2010(H1N1))','no rank'),(1152484,114727,'Influenza A virus (A/swine/UK/113D3S23/2010(H1N1))','no rank'),(1152485,114727,'Influenza A virus (A/swine/UK/113D3S24/2010(H1N1))','no rank'),(1152486,114727,'Influenza A virus (A/swine/UK/113D3S25/2010(H1N1))','no rank'),(1152487,114727,'Influenza A virus (A/swine/UK/113D3S26/2010(H1N1))','no rank'),(1152488,114727,'Influenza A virus (A/swine/UK/113D3S27/2010(H1N1))','no rank'),(1152489,114727,'Influenza A virus (A/swine/UK/113D3S28/2010(H1N1))','no rank'),(1152490,114727,'Influenza A virus (A/swine/UK/113D3S29/2010(H1N1))','no rank'),(1152491,114727,'Influenza A virus (A/swine/UK/113D3S3/2010(H1N1))','no rank'),(1152492,114727,'Influenza A virus (A/swine/UK/113D3S30/2010(H1N1))','no rank'),(1152493,114727,'Influenza A virus (A/swine/UK/113D3S31/2010(H1N1))','no rank'),(1152494,114727,'Influenza A virus (A/swine/UK/113D3S32/2010(H1N1))','no rank'),(1152495,114727,'Influenza A virus (A/swine/UK/113D3S4/2010(H1N1))','no rank'),(1152496,114727,'Influenza A virus (A/swine/UK/113D3S5/2010(H1N1))','no rank'),(1152497,114727,'Influenza A virus (A/swine/UK/113D3S6/2010(H1N1))','no rank'),(1152498,114727,'Influenza A virus (A/swine/UK/113D3S7/2010(H1N1))','no rank'),(1152499,114727,'Influenza A virus (A/swine/UK/113D3S8/2010(H1N1))','no rank'),(1152500,114727,'Influenza A virus (A/swine/UK/113D3S9/2010(H1N1))','no rank'),(1152501,114727,'Influenza A virus (A/swine/UK/113D4S0/2010(H1N1))','no rank'),(1152502,114727,'Influenza A virus (A/swine/UK/113D4S1/2010(H1N1))','no rank'),(1152503,114727,'Influenza A virus (A/swine/UK/113D4S10/2010(H1N1))','no rank'),(1152504,114727,'Influenza A virus (A/swine/UK/113D4S11/2010(H1N1))','no rank'),(1152505,114727,'Influenza A virus (A/swine/UK/113D4S12/2010(H1N1))','no rank'),(1152506,114727,'Influenza A virus (A/swine/UK/113D4S13/2010(H1N1))','no rank'),(1152507,114727,'Influenza A virus (A/swine/UK/113D4S14/2010(H1N1))','no rank'),(1152508,114727,'Influenza A virus (A/swine/UK/113D4S15/2010(H1N1))','no rank'),(1152509,114727,'Influenza A virus (A/swine/UK/113D4S16/2010(H1N1))','no rank'),(1152510,114727,'Influenza A virus (A/swine/UK/113D4S17/2010(H1N1))','no rank'),(1152511,114727,'Influenza A virus (A/swine/UK/113D4S18/2010(H1N1))','no rank'),(1152512,114727,'Influenza A virus (A/swine/UK/113D4S19/2010(H1N1))','no rank'),(1152513,114727,'Influenza A virus (A/swine/UK/113D4S2/2010(H1N1))','no rank'),(1152514,114727,'Influenza A virus (A/swine/UK/113D4S20/2010(H1N1))','no rank'),(1152515,114727,'Influenza A virus (A/swine/UK/113D4S21/2010(H1N1))','no rank'),(1152516,114727,'Influenza A virus (A/swine/UK/113D4S22/2010(H1N1))','no rank'),(1152517,114727,'Influenza A virus (A/swine/UK/113D4S23/2010(H1N1))','no rank'),(1152518,114727,'Influenza A virus (A/swine/UK/113D4S24/2010(H1N1))','no rank'),(1152519,114727,'Influenza A virus (A/swine/UK/113D4S25/2010(H1N1))','no rank'),(1152520,114727,'Influenza A virus (A/swine/UK/113D4S26/2010(H1N1))','no rank'),(1152521,114727,'Influenza A virus (A/swine/UK/113D4S27/2010(H1N1))','no rank'),(1152522,114727,'Influenza A virus (A/swine/UK/113D4S28/2010(H1N1))','no rank'),(1152523,114727,'Influenza A virus (A/swine/UK/113D4S3/2010(H1N1))','no rank'),(1152524,114727,'Influenza A virus (A/swine/UK/113D4S4/2010(H1N1))','no rank'),(1152525,114727,'Influenza A virus (A/swine/UK/113D4S5/2010(H1N1))','no rank'),(1152526,114727,'Influenza A virus (A/swine/UK/113D4S6/2010(H1N1))','no rank'),(1152527,114727,'Influenza A virus (A/swine/UK/113D4S7/2010(H1N1))','no rank'),(1152528,114727,'Influenza A virus (A/swine/UK/113D4S8/2010(H1N1))','no rank'),(1152529,114727,'Influenza A virus (A/swine/UK/113D4S9/2010(H1N1))','no rank'),(1152530,114727,'Influenza A virus (A/swine/UK/115D2S0/2010(H1N1))','no rank'),(1152531,114727,'Influenza A virus (A/swine/UK/115D2S1/2010(H1N1))','no rank'),(1152532,114727,'Influenza A virus (A/swine/UK/115D2S10/2010(H1N1))','no rank'),(1152533,114727,'Influenza A virus (A/swine/UK/115D2S11/2010(H1N1))','no rank'),(1152534,114727,'Influenza A virus (A/swine/UK/115D2S12/2010(H1N1))','no rank'),(1152535,114727,'Influenza A virus (A/swine/UK/115D2S13/2010(H1N1))','no rank'),(1152536,114727,'Influenza A virus (A/swine/UK/115D2S14/2010(H1N1))','no rank'),(1152537,114727,'Influenza A virus (A/swine/UK/115D2S15/2010(H1N1))','no rank'),(1152538,114727,'Influenza A virus (A/swine/UK/115D2S16/2010(H1N1))','no rank'),(1152539,114727,'Influenza A virus (A/swine/UK/115D2S17/2010(H1N1))','no rank'),(1152540,114727,'Influenza A virus (A/swine/UK/115D2S18/2010(H1N1))','no rank'),(1152541,114727,'Influenza A virus (A/swine/UK/115D2S19/2010(H1N1))','no rank'),(1152542,114727,'Influenza A virus (A/swine/UK/115D2S2/2010(H1N1))','no rank'),(1152543,114727,'Influenza A virus (A/swine/UK/115D2S20/2010(H1N1))','no rank'),(1152544,114727,'Influenza A virus (A/swine/UK/115D2S21/2010(H1N1))','no rank'),(1152545,114727,'Influenza A virus (A/swine/UK/115D2S22/2010(H1N1))','no rank'),(1152546,114727,'Influenza A virus (A/swine/UK/115D2S23/2010(H1N1))','no rank'),(1152547,114727,'Influenza A virus (A/swine/UK/115D2S24/2010(H1N1))','no rank'),(1152548,114727,'Influenza A virus (A/swine/UK/115D2S25/2010(H1N1))','no rank'),(1152549,114727,'Influenza A virus (A/swine/UK/115D2S26/2010(H1N1))','no rank'),(1152550,114727,'Influenza A virus (A/swine/UK/115D2S27/2010(H1N1))','no rank'),(1152551,114727,'Influenza A virus (A/swine/UK/115D2S28/2010(H1N1))','no rank'),(1152552,114727,'Influenza A virus (A/swine/UK/115D2S29/2010(H1N1))','no rank'),(1152553,114727,'Influenza A virus (A/swine/UK/115D2S3/2010(H1N1))','no rank'),(1152554,114727,'Influenza A virus (A/swine/UK/115D2S30/2010(H1N1))','no rank'),(1152555,114727,'Influenza A virus (A/swine/UK/115D2S31/2010(H1N1))','no rank'),(1152556,114727,'Influenza A virus (A/swine/UK/115D2S32/2010(H1N1))','no rank'),(1152557,114727,'Influenza A virus (A/swine/UK/115D2S33/2010(H1N1))','no rank'),(1152558,114727,'Influenza A virus (A/swine/UK/115D2S34/2010(H1N1))','no rank'),(1152559,114727,'Influenza A virus (A/swine/UK/115D2S35/2010(H1N1))','no rank'),(1152560,114727,'Influenza A virus (A/swine/UK/115D2S36/2010(H1N1))','no rank'),(1152561,114727,'Influenza A virus (A/swine/UK/115D2S37/2010(H1N1))','no rank'),(1152562,114727,'Influenza A virus (A/swine/UK/115D2S38/2010(H1N1))','no rank'),(1152563,114727,'Influenza A virus (A/swine/UK/115D2S39/2010(H1N1))','no rank'),(1152564,114727,'Influenza A virus (A/swine/UK/115D2S4/2010(H1N1))','no rank'),(1152565,114727,'Influenza A virus (A/swine/UK/115D2S40/2010(H1N1))','no rank'),(1152566,114727,'Influenza A virus (A/swine/UK/115D2S41/2010(H1N1))','no rank'),(1152567,114727,'Influenza A virus (A/swine/UK/115D2S42/2010(H1N1))','no rank'),(1152568,114727,'Influenza A virus (A/swine/UK/115D2S43/2010(H1N1))','no rank'),(1152569,114727,'Influenza A virus (A/swine/UK/115D2S44/2010(H1N1))','no rank'),(1152570,114727,'Influenza A virus (A/swine/UK/115D2S45/2010(H1N1))','no rank'),(1152571,114727,'Influenza A virus (A/swine/UK/115D2S46/2010(H1N1))','no rank'),(1152572,114727,'Influenza A virus (A/swine/UK/115D2S47/2010(H1N1))','no rank'),(1152573,114727,'Influenza A virus (A/swine/UK/115D2S48/2010(H1N1))','no rank'),(1152574,114727,'Influenza A virus (A/swine/UK/115D2S49/2010(H1N1))','no rank'),(1152575,114727,'Influenza A virus (A/swine/UK/115D2S5/2010(H1N1))','no rank'),(1152576,114727,'Influenza A virus (A/swine/UK/115D2S50/2010(H1N1))','no rank'),(1152577,114727,'Influenza A virus (A/swine/UK/115D2S51/2010(H1N1))','no rank'),(1152578,114727,'Influenza A virus (A/swine/UK/115D2S52/2010(H1N1))','no rank'),(1152579,114727,'Influenza A virus (A/swine/UK/115D2S53/2010(H1N1))','no rank'),(1152580,114727,'Influenza A virus (A/swine/UK/115D2S54/2010(H1N1))','no rank'),(1152581,114727,'Influenza A virus (A/swine/UK/115D2S55/2010(H1N1))','no rank'),(1152582,114727,'Influenza A virus (A/swine/UK/115D2S56/2010(H1N1))','no rank'),(1152583,114727,'Influenza A virus (A/swine/UK/115D2S6/2010(H1N1))','no rank'),(1152584,114727,'Influenza A virus (A/swine/UK/115D2S7/2010(H1N1))','no rank'),(1152585,114727,'Influenza A virus (A/swine/UK/115D2S8/2010(H1N1))','no rank'),(1152586,114727,'Influenza A virus (A/swine/UK/115D2S9/2010(H1N1))','no rank'),(1152587,114727,'Influenza A virus (A/swine/UK/115D3S0/2010(H1N1))','no rank'),(1152588,114727,'Influenza A virus (A/swine/UK/115D3S1/2010(H1N1))','no rank'),(1152589,114727,'Influenza A virus (A/swine/UK/115D3S10/2010(H1N1))','no rank'),(1152590,114727,'Influenza A virus (A/swine/UK/115D3S11/2010(H1N1))','no rank'),(1152591,114727,'Influenza A virus (A/swine/UK/115D3S12/2010(H1N1))','no rank'),(1152592,114727,'Influenza A virus (A/swine/UK/115D3S13/2010(H1N1))','no rank'),(1152593,114727,'Influenza A virus (A/swine/UK/115D3S14/2010(H1N1))','no rank'),(1152594,114727,'Influenza A virus (A/swine/UK/115D3S15/2010(H1N1))','no rank'),(1152595,114727,'Influenza A virus (A/swine/UK/115D3S16/2010(H1N1))','no rank'),(1152596,114727,'Influenza A virus (A/swine/UK/115D3S17/2010(H1N1))','no rank'),(1152597,114727,'Influenza A virus (A/swine/UK/115D3S18/2010(H1N1))','no rank'),(1152598,114727,'Influenza A virus (A/swine/UK/115D3S19/2010(H1N1))','no rank'),(1152599,114727,'Influenza A virus (A/swine/UK/115D3S2/2010(H1N1))','no rank'),(1152600,114727,'Influenza A virus (A/swine/UK/115D3S20/2010(H1N1))','no rank'),(1152601,114727,'Influenza A virus (A/swine/UK/115D3S21/2010(H1N1))','no rank'),(1152602,114727,'Influenza A virus (A/swine/UK/115D3S22/2010(H1N1))','no rank'),(1152603,114727,'Influenza A virus (A/swine/UK/115D3S23/2010(H1N1))','no rank'),(1152604,114727,'Influenza A virus (A/swine/UK/115D3S24/2010(H1N1))','no rank'),(1152605,114727,'Influenza A virus (A/swine/UK/115D3S25/2010(H1N1))','no rank'),(1152606,114727,'Influenza A virus (A/swine/UK/115D3S26/2010(H1N1))','no rank'),(1152607,114727,'Influenza A virus (A/swine/UK/115D3S27/2010(H1N1))','no rank'),(1152608,114727,'Influenza A virus (A/swine/UK/115D3S28/2010(H1N1))','no rank'),(1152609,114727,'Influenza A virus (A/swine/UK/115D3S29/2010(H1N1))','no rank'),(1152610,114727,'Influenza A virus (A/swine/UK/115D3S3/2010(H1N1))','no rank'),(1152611,114727,'Influenza A virus (A/swine/UK/115D3S30/2010(H1N1))','no rank'),(1152612,114727,'Influenza A virus (A/swine/UK/115D3S31/2010(H1N1))','no rank'),(1152613,114727,'Influenza A virus (A/swine/UK/115D3S32/2010(H1N1))','no rank'),(1152614,114727,'Influenza A virus (A/swine/UK/115D3S33/2010(H1N1))','no rank'),(1152615,114727,'Influenza A virus (A/swine/UK/115D3S34/2010(H1N1))','no rank'),(1152616,114727,'Influenza A virus (A/swine/UK/115D3S35/2010(H1N1))','no rank'),(1152617,114727,'Influenza A virus (A/swine/UK/115D3S36/2010(H1N1))','no rank'),(1152618,114727,'Influenza A virus (A/swine/UK/115D3S37/2010(H1N1))','no rank'),(1152619,114727,'Influenza A virus (A/swine/UK/115D3S38/2010(H1N1))','no rank'),(1152620,114727,'Influenza A virus (A/swine/UK/115D3S39/2010(H1N1))','no rank'),(1152621,114727,'Influenza A virus (A/swine/UK/115D3S4/2010(H1N1))','no rank'),(1152622,114727,'Influenza A virus (A/swine/UK/115D3S40/2010(H1N1))','no rank'),(1152623,114727,'Influenza A virus (A/swine/UK/115D3S41/2010(H1N1))','no rank'),(1152624,114727,'Influenza A virus (A/swine/UK/115D3S42/2010(H1N1))','no rank'),(1152625,114727,'Influenza A virus (A/swine/UK/115D3S43/2010(H1N1))','no rank'),(1152626,114727,'Influenza A virus (A/swine/UK/115D3S5/2010(H1N1))','no rank'),(1152627,114727,'Influenza A virus (A/swine/UK/115D3S6/2010(H1N1))','no rank'),(1152628,114727,'Influenza A virus (A/swine/UK/115D3S7/2010(H1N1))','no rank'),(1152629,114727,'Influenza A virus (A/swine/UK/115D3S8/2010(H1N1))','no rank'),(1152630,114727,'Influenza A virus (A/swine/UK/115D3S9/2010(H1N1))','no rank'),(1152631,114727,'Influenza A virus (A/swine/UK/115D4S0/2010(H1N1))','no rank'),(1152632,114727,'Influenza A virus (A/swine/UK/115D4S1/2010(H1N1))','no rank'),(1152633,114727,'Influenza A virus (A/swine/UK/115D4S10/2010(H1N1))','no rank'),(1152634,114727,'Influenza A virus (A/swine/UK/115D4S11/2010(H1N1))','no rank'),(1152635,114727,'Influenza A virus (A/swine/UK/115D4S12/2010(H1N1))','no rank'),(1152636,114727,'Influenza A virus (A/swine/UK/115D4S13/2010(H1N1))','no rank'),(1152637,114727,'Influenza A virus (A/swine/UK/115D4S14/2010(H1N1))','no rank'),(1152638,114727,'Influenza A virus (A/swine/UK/115D4S15/2010(H1N1))','no rank'),(1152639,114727,'Influenza A virus (A/swine/UK/115D4S16/2010(H1N1))','no rank'),(1152640,114727,'Influenza A virus (A/swine/UK/115D4S17/2010(H1N1))','no rank'),(1152641,114727,'Influenza A virus (A/swine/UK/115D4S18/2010(H1N1))','no rank'),(1152642,114727,'Influenza A virus (A/swine/UK/115D4S19/2010(H1N1))','no rank'),(1152643,114727,'Influenza A virus (A/swine/UK/115D4S2/2010(H1N1))','no rank'),(1152644,114727,'Influenza A virus (A/swine/UK/115D4S20/2010(H1N1))','no rank'),(1152645,114727,'Influenza A virus (A/swine/UK/115D4S21/2010(H1N1))','no rank'),(1152646,114727,'Influenza A virus (A/swine/UK/115D4S22/2010(H1N1))','no rank'),(1152647,114727,'Influenza A virus (A/swine/UK/115D4S23/2010(H1N1))','no rank'),(1152648,114727,'Influenza A virus (A/swine/UK/115D4S24/2010(H1N1))','no rank'),(1152649,114727,'Influenza A virus (A/swine/UK/115D4S25/2010(H1N1))','no rank'),(1152650,114727,'Influenza A virus (A/swine/UK/115D4S26/2010(H1N1))','no rank'),(1152651,114727,'Influenza A virus (A/swine/UK/115D4S27/2010(H1N1))','no rank'),(1152652,114727,'Influenza A virus (A/swine/UK/115D4S28/2010(H1N1))','no rank'),(1152653,114727,'Influenza A virus (A/swine/UK/115D4S29/2010(H1N1))','no rank'),(1152654,114727,'Influenza A virus (A/swine/UK/115D4S3/2010(H1N1))','no rank'),(1152655,114727,'Influenza A virus (A/swine/UK/115D4S30/2010(H1N1))','no rank'),(1152656,114727,'Influenza A virus (A/swine/UK/115D4S31/2010(H1N1))','no rank'),(1152657,114727,'Influenza A virus (A/swine/UK/115D4S32/2010(H1N1))','no rank'),(1152658,114727,'Influenza A virus (A/swine/UK/115D4S33/2010(H1N1))','no rank'),(1152659,114727,'Influenza A virus (A/swine/UK/115D4S34/2010(H1N1))','no rank'),(1152660,114727,'Influenza A virus (A/swine/UK/115D4S35/2010(H1N1))','no rank'),(1152661,114727,'Influenza A virus (A/swine/UK/115D4S36/2010(H1N1))','no rank'),(1152662,114727,'Influenza A virus (A/swine/UK/115D4S37/2010(H1N1))','no rank'),(1152663,114727,'Influenza A virus (A/swine/UK/115D4S38/2010(H1N1))','no rank'),(1152664,114727,'Influenza A virus (A/swine/UK/115D4S39/2010(H1N1))','no rank'),(1152665,114727,'Influenza A virus (A/swine/UK/115D4S4/2010(H1N1))','no rank'),(1152666,114727,'Influenza A virus (A/swine/UK/115D4S40/2010(H1N1))','no rank'),(1152667,114727,'Influenza A virus (A/swine/UK/115D4S41/2010(H1N1))','no rank'),(1152668,114727,'Influenza A virus (A/swine/UK/115D4S42/2010(H1N1))','no rank'),(1152669,114727,'Influenza A virus (A/swine/UK/115D4S43/2010(H1N1))','no rank'),(1152670,114727,'Influenza A virus (A/swine/UK/115D4S44/2010(H1N1))','no rank'),(1152671,114727,'Influenza A virus (A/swine/UK/115D4S45/2010(H1N1))','no rank'),(1152672,114727,'Influenza A virus (A/swine/UK/115D4S46/2010(H1N1))','no rank'),(1152673,114727,'Influenza A virus (A/swine/UK/115D4S47/2010(H1N1))','no rank'),(1152674,114727,'Influenza A virus (A/swine/UK/115D4S5/2010(H1N1))','no rank'),(1152675,114727,'Influenza A virus (A/swine/UK/115D4S6/2010(H1N1))','no rank'),(1152676,114727,'Influenza A virus (A/swine/UK/115D4S7/2010(H1N1))','no rank'),(1152677,114727,'Influenza A virus (A/swine/UK/115D4S8/2010(H1N1))','no rank'),(1152678,114727,'Influenza A virus (A/swine/UK/115D4S9/2010(H1N1))','no rank'),(1152679,114727,'Influenza A virus (A/swine/UK/116D5S0/2010(H1N1))','no rank'),(1152680,114727,'Influenza A virus (A/swine/UK/116D5S1/2010(H1N1))','no rank'),(1152681,114727,'Influenza A virus (A/swine/UK/116D5S10/2010(H1N1))','no rank'),(1152682,114727,'Influenza A virus (A/swine/UK/116D5S11/2010(H1N1))','no rank'),(1152683,114727,'Influenza A virus (A/swine/UK/116D5S12/2010(H1N1))','no rank'),(1152684,114727,'Influenza A virus (A/swine/UK/116D5S2/2010(H1N1))','no rank'),(1152685,114727,'Influenza A virus (A/swine/UK/116D5S3/2010(H1N1))','no rank'),(1152686,114727,'Influenza A virus (A/swine/UK/116D5S4/2010(H1N1))','no rank'),(1152687,114727,'Influenza A virus (A/swine/UK/116D5S5/2010(H1N1))','no rank'),(1152688,114727,'Influenza A virus (A/swine/UK/116D5S6/2010(H1N1))','no rank'),(1152689,114727,'Influenza A virus (A/swine/UK/116D5S7/2010(H1N1))','no rank'),(1152690,114727,'Influenza A virus (A/swine/UK/116D5S8/2010(H1N1))','no rank'),(1152691,114727,'Influenza A virus (A/swine/UK/116D5S9/2010(H1N1))','no rank'),(1152692,114727,'Influenza A virus (A/swine/UK/116D6S0/2010(H1N1))','no rank'),(1152693,114727,'Influenza A virus (A/swine/UK/116D6S1/2010(H1N1))','no rank'),(1152694,114727,'Influenza A virus (A/swine/UK/116D6S2/2010(H1N1))','no rank'),(1152695,114727,'Influenza A virus (A/swine/UK/116D6S3/2010(H1N1))','no rank'),(1152696,114727,'Influenza A virus (A/swine/UK/116D6S4/2010(H1N1))','no rank'),(1152697,114727,'Influenza A virus (A/swine/UK/116D6S5/2010(H1N1))','no rank'),(1152698,114727,'Influenza A virus (A/swine/UK/400D19S0/2010(H1N1))','no rank'),(1152699,114727,'Influenza A virus (A/swine/UK/400D19S1/2010(H1N1))','no rank'),(1152700,114727,'Influenza A virus (A/swine/UK/400D19S10/2010(H1N1))','no rank'),(1152701,114727,'Influenza A virus (A/swine/UK/400D19S11/2010(H1N1))','no rank'),(1152702,114727,'Influenza A virus (A/swine/UK/400D19S12/2010(H1N1))','no rank'),(1152703,114727,'Influenza A virus (A/swine/UK/400D19S13/2010(H1N1))','no rank'),(1152704,114727,'Influenza A virus (A/swine/UK/400D19S14/2010(H1N1))','no rank'),(1152705,114727,'Influenza A virus (A/swine/UK/400D19S15/2010(H1N1))','no rank'),(1152706,114727,'Influenza A virus (A/swine/UK/400D19S16/2010(H1N1))','no rank'),(1152707,114727,'Influenza A virus (A/swine/UK/400D19S17/2010(H1N1))','no rank'),(1152708,114727,'Influenza A virus (A/swine/UK/400D19S18/2010(H1N1))','no rank'),(1152709,114727,'Influenza A virus (A/swine/UK/400D19S19/2010(H1N1))','no rank'),(1152710,114727,'Influenza A virus (A/swine/UK/400D19S2/2010(H1N1))','no rank'),(1152711,114727,'Influenza A virus (A/swine/UK/400D19S20/2010(H1N1))','no rank'),(1152712,114727,'Influenza A virus (A/swine/UK/400D19S21/2010(H1N1))','no rank'),(1152713,114727,'Influenza A virus (A/swine/UK/400D19S22/2010(H1N1))','no rank'),(1152714,114727,'Influenza A virus (A/swine/UK/400D19S23/2010(H1N1))','no rank'),(1152715,114727,'Influenza A virus (A/swine/UK/400D19S24/2010(H1N1))','no rank'),(1152716,114727,'Influenza A virus (A/swine/UK/400D19S25/2010(H1N1))','no rank'),(1152717,114727,'Influenza A virus (A/swine/UK/400D19S26/2010(H1N1))','no rank'),(1152718,114727,'Influenza A virus (A/swine/UK/400D19S27/2010(H1N1))','no rank'),(1152719,114727,'Influenza A virus (A/swine/UK/400D19S28/2010(H1N1))','no rank'),(1152720,114727,'Influenza A virus (A/swine/UK/400D19S29/2010(H1N1))','no rank'),(1152721,114727,'Influenza A virus (A/swine/UK/400D19S3/2010(H1N1))','no rank'),(1152722,114727,'Influenza A virus (A/swine/UK/400D19S30/2010(H1N1))','no rank'),(1152723,114727,'Influenza A virus (A/swine/UK/400D19S31/2010(H1N1))','no rank'),(1152724,114727,'Influenza A virus (A/swine/UK/400D19S32/2010(H1N1))','no rank'),(1152725,114727,'Influenza A virus (A/swine/UK/400D19S33/2010(H1N1))','no rank'),(1152726,114727,'Influenza A virus (A/swine/UK/400D19S34/2010(H1N1))','no rank'),(1152727,114727,'Influenza A virus (A/swine/UK/400D19S35/2010(H1N1))','no rank'),(1152728,114727,'Influenza A virus (A/swine/UK/400D19S36/2010(H1N1))','no rank'),(1152729,114727,'Influenza A virus (A/swine/UK/400D19S37/2010(H1N1))','no rank'),(1152730,114727,'Influenza A virus (A/swine/UK/400D19S38/2010(H1N1))','no rank'),(1152731,114727,'Influenza A virus (A/swine/UK/400D19S39/2010(H1N1))','no rank'),(1152732,114727,'Influenza A virus (A/swine/UK/400D19S4/2010(H1N1))','no rank'),(1152733,114727,'Influenza A virus (A/swine/UK/400D19S40/2010(H1N1))','no rank'),(1152734,114727,'Influenza A virus (A/swine/UK/400D19S41/2010(H1N1))','no rank'),(1152735,114727,'Influenza A virus (A/swine/UK/400D19S42/2010(H1N1))','no rank'),(1152736,114727,'Influenza A virus (A/swine/UK/400D19S43/2010(H1N1))','no rank'),(1152737,114727,'Influenza A virus (A/swine/UK/400D19S44/2010(H1N1))','no rank'),(1152738,114727,'Influenza A virus (A/swine/UK/400D19S45/2010(H1N1))','no rank'),(1152739,114727,'Influenza A virus (A/swine/UK/400D19S46/2010(H1N1))','no rank'),(1152740,114727,'Influenza A virus (A/swine/UK/400D19S47/2010(H1N1))','no rank'),(1152741,114727,'Influenza A virus (A/swine/UK/400D19S48/2010(H1N1))','no rank'),(1152742,114727,'Influenza A virus (A/swine/UK/400D19S49/2010(H1N1))','no rank'),(1152743,114727,'Influenza A virus (A/swine/UK/400D19S5/2010(H1N1))','no rank'),(1152744,114727,'Influenza A virus (A/swine/UK/400D19S50/2010(H1N1))','no rank'),(1152745,114727,'Influenza A virus (A/swine/UK/400D19S51/2010(H1N1))','no rank'),(1152746,114727,'Influenza A virus (A/swine/UK/400D19S52/2010(H1N1))','no rank'),(1152747,114727,'Influenza A virus (A/swine/UK/400D19S53/2010(H1N1))','no rank'),(1152748,114727,'Influenza A virus (A/swine/UK/400D19S54/2010(H1N1))','no rank'),(1152749,114727,'Influenza A virus (A/swine/UK/400D19S55/2010(H1N1))','no rank'),(1152750,114727,'Influenza A virus (A/swine/UK/400D19S56/2010(H1N1))','no rank'),(1152751,114727,'Influenza A virus (A/swine/UK/400D19S57/2010(H1N1))','no rank'),(1152752,114727,'Influenza A virus (A/swine/UK/400D19S58/2010(H1N1))','no rank'),(1152753,114727,'Influenza A virus (A/swine/UK/400D19S59/2010(H1N1))','no rank'),(1152754,114727,'Influenza A virus (A/swine/UK/400D19S6/2010(H1N1))','no rank'),(1152755,114727,'Influenza A virus (A/swine/UK/400D19S60/2010(H1N1))','no rank'),(1152756,114727,'Influenza A virus (A/swine/UK/400D19S61/2010(H1N1))','no rank'),(1152757,114727,'Influenza A virus (A/swine/UK/400D19S62/2010(H1N1))','no rank'),(1152758,114727,'Influenza A virus (A/swine/UK/400D19S63/2010(H1N1))','no rank'),(1152759,114727,'Influenza A virus (A/swine/UK/400D19S64/2010(H1N1))','no rank'),(1152760,114727,'Influenza A virus (A/swine/UK/400D19S7/2010(H1N1))','no rank'),(1152761,114727,'Influenza A virus (A/swine/UK/400D19S8/2010(H1N1))','no rank'),(1152762,114727,'Influenza A virus (A/swine/UK/400D19S9/2010(H1N1))','no rank'),(1152763,114727,'Influenza A virus (A/swine/UK/400D23S0/2010(H1N1))','no rank'),(1152764,114727,'Influenza A virus (A/swine/UK/400D23S1/2010(H1N1))','no rank'),(1152765,114727,'Influenza A virus (A/swine/UK/400D23S10/2010(H1N1))','no rank'),(1152766,114727,'Influenza A virus (A/swine/UK/400D23S11/2010(H1N1))','no rank'),(1152767,114727,'Influenza A virus (A/swine/UK/400D23S12/2010(H1N1))','no rank'),(1152768,114727,'Influenza A virus (A/swine/UK/400D23S13/2010(H1N1))','no rank'),(1152769,114727,'Influenza A virus (A/swine/UK/400D23S14/2010(H1N1))','no rank'),(1152770,114727,'Influenza A virus (A/swine/UK/400D23S15/2010(H1N1))','no rank'),(1152771,114727,'Influenza A virus (A/swine/UK/400D23S16/2010(H1N1))','no rank'),(1152772,114727,'Influenza A virus (A/swine/UK/400D23S17/2010(H1N1))','no rank'),(1152773,114727,'Influenza A virus (A/swine/UK/400D23S18/2010(H1N1))','no rank'),(1152774,114727,'Influenza A virus (A/swine/UK/400D23S19/2010(H1N1))','no rank'),(1152775,114727,'Influenza A virus (A/swine/UK/400D23S2/2010(H1N1))','no rank'),(1152776,114727,'Influenza A virus (A/swine/UK/400D23S20/2010(H1N1))','no rank'),(1152777,114727,'Influenza A virus (A/swine/UK/400D23S21/2010(H1N1))','no rank'),(1152778,114727,'Influenza A virus (A/swine/UK/400D23S22/2010(H1N1))','no rank'),(1152779,114727,'Influenza A virus (A/swine/UK/400D23S23/2010(H1N1))','no rank'),(1152780,114727,'Influenza A virus (A/swine/UK/400D23S24/2010(H1N1))','no rank'),(1152781,114727,'Influenza A virus (A/swine/UK/400D23S25/2010(H1N1))','no rank'),(1152782,114727,'Influenza A virus (A/swine/UK/400D23S26/2010(H1N1))','no rank'),(1152783,114727,'Influenza A virus (A/swine/UK/400D23S27/2010(H1N1))','no rank'),(1152784,114727,'Influenza A virus (A/swine/UK/400D23S28/2010(H1N1))','no rank'),(1152785,114727,'Influenza A virus (A/swine/UK/400D23S29/2010(H1N1))','no rank'),(1152786,114727,'Influenza A virus (A/swine/UK/400D23S3/2010(H1N1))','no rank'),(1152787,114727,'Influenza A virus (A/swine/UK/400D23S30/2010(H1N1))','no rank'),(1152788,114727,'Influenza A virus (A/swine/UK/400D23S31/2010(H1N1))','no rank'),(1152789,114727,'Influenza A virus (A/swine/UK/400D23S32/2010(H1N1))','no rank'),(1152790,114727,'Influenza A virus (A/swine/UK/400D23S33/2010(H1N1))','no rank'),(1152791,114727,'Influenza A virus (A/swine/UK/400D23S34/2010(H1N1))','no rank'),(1152792,114727,'Influenza A virus (A/swine/UK/400D23S35/2010(H1N1))','no rank'),(1152793,114727,'Influenza A virus (A/swine/UK/400D23S36/2010(H1N1))','no rank'),(1152794,114727,'Influenza A virus (A/swine/UK/400D23S37/2010(H1N1))','no rank'),(1152795,114727,'Influenza A virus (A/swine/UK/400D23S38/2010(H1N1))','no rank'),(1152796,114727,'Influenza A virus (A/swine/UK/400D23S39/2010(H1N1))','no rank'),(1152797,114727,'Influenza A virus (A/swine/UK/400D23S4/2010(H1N1))','no rank'),(1152798,114727,'Influenza A virus (A/swine/UK/400D23S40/2010(H1N1))','no rank'),(1152799,114727,'Influenza A virus (A/swine/UK/400D23S41/2010(H1N1))','no rank'),(1152800,114727,'Influenza A virus (A/swine/UK/400D23S42/2010(H1N1))','no rank'),(1152801,114727,'Influenza A virus (A/swine/UK/400D23S43/2010(H1N1))','no rank'),(1152802,114727,'Influenza A virus (A/swine/UK/400D23S44/2010(H1N1))','no rank'),(1152803,114727,'Influenza A virus (A/swine/UK/400D23S45/2010(H1N1))','no rank'),(1152804,114727,'Influenza A virus (A/swine/UK/400D23S46/2010(H1N1))','no rank'),(1152805,114727,'Influenza A virus (A/swine/UK/400D23S47/2010(H1N1))','no rank'),(1152806,114727,'Influenza A virus (A/swine/UK/400D23S48/2010(H1N1))','no rank'),(1152807,114727,'Influenza A virus (A/swine/UK/400D23S49/2010(H1N1))','no rank'),(1152808,114727,'Influenza A virus (A/swine/UK/400D23S5/2010(H1N1))','no rank'),(1152809,114727,'Influenza A virus (A/swine/UK/400D23S50/2010(H1N1))','no rank'),(1152810,114727,'Influenza A virus (A/swine/UK/400D23S51/2010(H1N1))','no rank'),(1152811,114727,'Influenza A virus (A/swine/UK/400D23S52/2010(H1N1))','no rank'),(1152812,114727,'Influenza A virus (A/swine/UK/400D23S53/2010(H1N1))','no rank'),(1152813,114727,'Influenza A virus (A/swine/UK/400D23S54/2010(H1N1))','no rank'),(1152814,114727,'Influenza A virus (A/swine/UK/400D23S6/2010(H1N1))','no rank'),(1152815,114727,'Influenza A virus (A/swine/UK/400D23S7/2010(H1N1))','no rank'),(1152816,114727,'Influenza A virus (A/swine/UK/400D23S8/2010(H1N1))','no rank'),(1152817,114727,'Influenza A virus (A/swine/UK/400D23S9/2010(H1N1))','no rank'),(1152818,114727,'Influenza A virus (A/swine/UK/401D11S0/2010(H1N1))','no rank'),(1152819,114727,'Influenza A virus (A/swine/UK/401D11S1/2010(H1N1))','no rank'),(1152820,114727,'Influenza A virus (A/swine/UK/401D11S10/2010(H1N1))','no rank'),(1152821,114727,'Influenza A virus (A/swine/UK/401D11S11/2010(H1N1))','no rank'),(1152822,114727,'Influenza A virus (A/swine/UK/401D11S12/2010(H1N1))','no rank'),(1152823,114727,'Influenza A virus (A/swine/UK/401D11S13/2010(H1N1))','no rank'),(1152824,114727,'Influenza A virus (A/swine/UK/401D11S14/2010(H1N1))','no rank'),(1152825,114727,'Influenza A virus (A/swine/UK/401D11S15/2010(H1N1))','no rank'),(1152826,114727,'Influenza A virus (A/swine/UK/401D11S16/2010(H1N1))','no rank'),(1152827,114727,'Influenza A virus (A/swine/UK/401D11S17/2010(H1N1))','no rank'),(1152828,114727,'Influenza A virus (A/swine/UK/401D11S18/2010(H1N1))','no rank'),(1152829,114727,'Influenza A virus (A/swine/UK/401D11S19/2010(H1N1))','no rank'),(1152830,114727,'Influenza A virus (A/swine/UK/401D11S2/2010(H1N1))','no rank'),(1152831,114727,'Influenza A virus (A/swine/UK/401D11S20/2010(H1N1))','no rank'),(1152832,114727,'Influenza A virus (A/swine/UK/401D11S21/2010(H1N1))','no rank'),(1152833,114727,'Influenza A virus (A/swine/UK/401D11S22/2010(H1N1))','no rank'),(1152834,114727,'Influenza A virus (A/swine/UK/401D11S23/2010(H1N1))','no rank'),(1152835,114727,'Influenza A virus (A/swine/UK/401D11S24/2010(H1N1))','no rank'),(1152836,114727,'Influenza A virus (A/swine/UK/401D11S25/2010(H1N1))','no rank'),(1152837,114727,'Influenza A virus (A/swine/UK/401D11S26/2010(H1N1))','no rank'),(1152838,114727,'Influenza A virus (A/swine/UK/401D11S27/2010(H1N1))','no rank'),(1152839,114727,'Influenza A virus (A/swine/UK/401D11S28/2010(H1N1))','no rank'),(1152840,114727,'Influenza A virus (A/swine/UK/401D11S29/2010(H1N1))','no rank'),(1152841,114727,'Influenza A virus (A/swine/UK/401D11S3/2010(H1N1))','no rank'),(1152842,114727,'Influenza A virus (A/swine/UK/401D11S30/2010(H1N1))','no rank'),(1152843,114727,'Influenza A virus (A/swine/UK/401D11S31/2010(H1N1))','no rank'),(1152844,114727,'Influenza A virus (A/swine/UK/401D11S32/2010(H1N1))','no rank'),(1152845,114727,'Influenza A virus (A/swine/UK/401D11S33/2010(H1N1))','no rank'),(1152846,114727,'Influenza A virus (A/swine/UK/401D11S34/2010(H1N1))','no rank'),(1152847,114727,'Influenza A virus (A/swine/UK/401D11S35/2010(H1N1))','no rank'),(1152848,114727,'Influenza A virus (A/swine/UK/401D11S36/2010(H1N1))','no rank'),(1152849,114727,'Influenza A virus (A/swine/UK/401D11S37/2010(H1N1))','no rank'),(1152850,114727,'Influenza A virus (A/swine/UK/401D11S38/2010(H1N1))','no rank'),(1152851,114727,'Influenza A virus (A/swine/UK/401D11S39/2010(H1N1))','no rank'),(1152852,114727,'Influenza A virus (A/swine/UK/401D11S4/2010(H1N1))','no rank'),(1152853,114727,'Influenza A virus (A/swine/UK/401D11S40/2010(H1N1))','no rank'),(1152854,114727,'Influenza A virus (A/swine/UK/401D11S41/2010(H1N1))','no rank'),(1152855,114727,'Influenza A virus (A/swine/UK/401D11S42/2010(H1N1))','no rank'),(1152856,114727,'Influenza A virus (A/swine/UK/401D11S43/2010(H1N1))','no rank'),(1152857,114727,'Influenza A virus (A/swine/UK/401D11S44/2010(H1N1))','no rank'),(1152858,114727,'Influenza A virus (A/swine/UK/401D11S45/2010(H1N1))','no rank'),(1152859,114727,'Influenza A virus (A/swine/UK/401D11S46/2010(H1N1))','no rank'),(1152860,114727,'Influenza A virus (A/swine/UK/401D11S47/2010(H1N1))','no rank'),(1152861,114727,'Influenza A virus (A/swine/UK/401D11S48/2010(H1N1))','no rank'),(1152862,114727,'Influenza A virus (A/swine/UK/401D11S49/2010(H1N1))','no rank'),(1152863,114727,'Influenza A virus (A/swine/UK/401D11S5/2010(H1N1))','no rank'),(1152864,114727,'Influenza A virus (A/swine/UK/401D11S50/2010(H1N1))','no rank'),(1152865,114727,'Influenza A virus (A/swine/UK/401D11S51/2010(H1N1))','no rank'),(1152866,114727,'Influenza A virus (A/swine/UK/401D11S52/2010(H1N1))','no rank'),(1152867,114727,'Influenza A virus (A/swine/UK/401D11S53/2010(H1N1))','no rank'),(1152868,114727,'Influenza A virus (A/swine/UK/401D11S54/2010(H1N1))','no rank'),(1152869,114727,'Influenza A virus (A/swine/UK/401D11S55/2010(H1N1))','no rank'),(1152870,114727,'Influenza A virus (A/swine/UK/401D11S56/2010(H1N1))','no rank'),(1152871,114727,'Influenza A virus (A/swine/UK/401D11S57/2010(H1N1))','no rank'),(1152872,114727,'Influenza A virus (A/swine/UK/401D11S58/2010(H1N1))','no rank'),(1152873,114727,'Influenza A virus (A/swine/UK/401D11S59/2010(H1N1))','no rank'),(1152874,114727,'Influenza A virus (A/swine/UK/401D11S6/2010(H1N1))','no rank'),(1152875,114727,'Influenza A virus (A/swine/UK/401D11S7/2010(H1N1))','no rank'),(1152876,114727,'Influenza A virus (A/swine/UK/401D11S8/2010(H1N1))','no rank'),(1152877,114727,'Influenza A virus (A/swine/UK/401D11S9/2010(H1N1))','no rank'),(1152878,114727,'Influenza A virus (A/swine/UK/401D9S0/2010(H1N1))','no rank'),(1152879,114727,'Influenza A virus (A/swine/UK/401D9S1/2010(H1N1))','no rank'),(1152880,114727,'Influenza A virus (A/swine/UK/401D9S10/2010(H1N1))','no rank'),(1152881,114727,'Influenza A virus (A/swine/UK/401D9S11/2010(H1N1))','no rank'),(1152882,114727,'Influenza A virus (A/swine/UK/401D9S12/2010(H1N1))','no rank'),(1152883,114727,'Influenza A virus (A/swine/UK/401D9S13/2010(H1N1))','no rank'),(1152884,114727,'Influenza A virus (A/swine/UK/401D9S14/2010(H1N1))','no rank'),(1152885,114727,'Influenza A virus (A/swine/UK/401D9S15/2010(H1N1))','no rank'),(1152886,114727,'Influenza A virus (A/swine/UK/401D9S16/2010(H1N1))','no rank'),(1152887,114727,'Influenza A virus (A/swine/UK/401D9S17/2010(H1N1))','no rank'),(1152888,114727,'Influenza A virus (A/swine/UK/401D9S18/2010(H1N1))','no rank'),(1152889,114727,'Influenza A virus (A/swine/UK/401D9S19/2010(H1N1))','no rank'),(1152890,114727,'Influenza A virus (A/swine/UK/401D9S2/2010(H1N1))','no rank'),(1152891,114727,'Influenza A virus (A/swine/UK/401D9S20/2010(H1N1))','no rank'),(1152892,114727,'Influenza A virus (A/swine/UK/401D9S21/2010(H1N1))','no rank'),(1152893,114727,'Influenza A virus (A/swine/UK/401D9S22/2010(H1N1))','no rank'),(1152894,114727,'Influenza A virus (A/swine/UK/401D9S23/2010(H1N1))','no rank'),(1152895,114727,'Influenza A virus (A/swine/UK/401D9S24/2010(H1N1))','no rank'),(1152896,114727,'Influenza A virus (A/swine/UK/401D9S25/2010(H1N1))','no rank'),(1152897,114727,'Influenza A virus (A/swine/UK/401D9S26/2010(H1N1))','no rank'),(1152898,114727,'Influenza A virus (A/swine/UK/401D9S27/2010(H1N1))','no rank'),(1152899,114727,'Influenza A virus (A/swine/UK/401D9S28/2010(H1N1))','no rank'),(1152900,114727,'Influenza A virus (A/swine/UK/401D9S29/2010(H1N1))','no rank'),(1152901,114727,'Influenza A virus (A/swine/UK/401D9S3/2010(H1N1))','no rank'),(1152902,114727,'Influenza A virus (A/swine/UK/401D9S30/2010(H1N1))','no rank'),(1152903,114727,'Influenza A virus (A/swine/UK/401D9S31/2010(H1N1))','no rank'),(1152904,114727,'Influenza A virus (A/swine/UK/401D9S32/2010(H1N1))','no rank'),(1152905,114727,'Influenza A virus (A/swine/UK/401D9S33/2010(H1N1))','no rank'),(1152906,114727,'Influenza A virus (A/swine/UK/401D9S34/2010(H1N1))','no rank'),(1152907,114727,'Influenza A virus (A/swine/UK/401D9S35/2010(H1N1))','no rank'),(1152908,114727,'Influenza A virus (A/swine/UK/401D9S36/2010(H1N1))','no rank'),(1152909,114727,'Influenza A virus (A/swine/UK/401D9S37/2010(H1N1))','no rank'),(1152910,114727,'Influenza A virus (A/swine/UK/401D9S38/2010(H1N1))','no rank'),(1152911,114727,'Influenza A virus (A/swine/UK/401D9S39/2010(H1N1))','no rank'),(1152912,114727,'Influenza A virus (A/swine/UK/401D9S4/2010(H1N1))','no rank'),(1152913,114727,'Influenza A virus (A/swine/UK/401D9S40/2010(H1N1))','no rank'),(1152914,114727,'Influenza A virus (A/swine/UK/401D9S41/2010(H1N1))','no rank'),(1152915,114727,'Influenza A virus (A/swine/UK/401D9S42/2010(H1N1))','no rank'),(1152916,114727,'Influenza A virus (A/swine/UK/401D9S43/2010(H1N1))','no rank'),(1152917,114727,'Influenza A virus (A/swine/UK/401D9S44/2010(H1N1))','no rank'),(1152918,114727,'Influenza A virus (A/swine/UK/401D9S45/2010(H1N1))','no rank'),(1152919,114727,'Influenza A virus (A/swine/UK/401D9S46/2010(H1N1))','no rank'),(1152920,114727,'Influenza A virus (A/swine/UK/401D9S47/2010(H1N1))','no rank'),(1152921,114727,'Influenza A virus (A/swine/UK/401D9S48/2010(H1N1))','no rank'),(1152922,114727,'Influenza A virus (A/swine/UK/401D9S49/2010(H1N1))','no rank'),(1152923,114727,'Influenza A virus (A/swine/UK/401D9S5/2010(H1N1))','no rank'),(1152924,114727,'Influenza A virus (A/swine/UK/401D9S50/2010(H1N1))','no rank'),(1152925,114727,'Influenza A virus (A/swine/UK/401D9S51/2010(H1N1))','no rank'),(1152926,114727,'Influenza A virus (A/swine/UK/401D9S52/2010(H1N1))','no rank'),(1152927,114727,'Influenza A virus (A/swine/UK/401D9S6/2010(H1N1))','no rank'),(1152928,114727,'Influenza A virus (A/swine/UK/401D9S7/2010(H1N1))','no rank'),(1152929,114727,'Influenza A virus (A/swine/UK/401D9S8/2010(H1N1))','no rank'),(1152930,114727,'Influenza A virus (A/swine/UK/401D9S9/2010(H1N1))','no rank'),(1152931,114727,'Influenza A virus (A/swine/UK/403D18S0/2010(H1N1))','no rank'),(1152932,114727,'Influenza A virus (A/swine/UK/403D18S1/2010(H1N1))','no rank'),(1152933,114727,'Influenza A virus (A/swine/UK/403D18S10/2010(H1N1))','no rank'),(1152934,114727,'Influenza A virus (A/swine/UK/403D18S11/2010(H1N1))','no rank'),(1152935,114727,'Influenza A virus (A/swine/UK/403D18S12/2010(H1N1))','no rank'),(1152936,114727,'Influenza A virus (A/swine/UK/403D18S13/2010(H1N1))','no rank'),(1152937,114727,'Influenza A virus (A/swine/UK/403D18S14/2010(H1N1))','no rank'),(1152938,114727,'Influenza A virus (A/swine/UK/403D18S15/2010(H1N1))','no rank'),(1152939,114727,'Influenza A virus (A/swine/UK/403D18S16/2010(H1N1))','no rank'),(1152940,114727,'Influenza A virus (A/swine/UK/403D18S17/2010(H1N1))','no rank'),(1152941,114727,'Influenza A virus (A/swine/UK/403D18S18/2010(H1N1))','no rank'),(1152942,114727,'Influenza A virus (A/swine/UK/403D18S19/2010(H1N1))','no rank'),(1152943,114727,'Influenza A virus (A/swine/UK/403D18S2/2010(H1N1))','no rank'),(1152944,114727,'Influenza A virus (A/swine/UK/403D18S20/2010(H1N1))','no rank'),(1152945,114727,'Influenza A virus (A/swine/UK/403D18S21/2010(H1N1))','no rank'),(1152946,114727,'Influenza A virus (A/swine/UK/403D18S22/2010(H1N1))','no rank'),(1152947,114727,'Influenza A virus (A/swine/UK/403D18S23/2010(H1N1))','no rank'),(1152948,114727,'Influenza A virus (A/swine/UK/403D18S24/2010(H1N1))','no rank'),(1152949,114727,'Influenza A virus (A/swine/UK/403D18S25/2010(H1N1))','no rank'),(1152950,114727,'Influenza A virus (A/swine/UK/403D18S26/2010(H1N1))','no rank'),(1152951,114727,'Influenza A virus (A/swine/UK/403D18S27/2010(H1N1))','no rank'),(1152952,114727,'Influenza A virus (A/swine/UK/403D18S28/2010(H1N1))','no rank'),(1152953,114727,'Influenza A virus (A/swine/UK/403D18S29/2010(H1N1))','no rank'),(1152954,114727,'Influenza A virus (A/swine/UK/403D18S3/2010(H1N1))','no rank'),(1152955,114727,'Influenza A virus (A/swine/UK/403D18S30/2010(H1N1))','no rank'),(1152956,114727,'Influenza A virus (A/swine/UK/403D18S31/2010(H1N1))','no rank'),(1152957,114727,'Influenza A virus (A/swine/UK/403D18S32/2010(H1N1))','no rank'),(1152958,114727,'Influenza A virus (A/swine/UK/403D18S33/2010(H1N1))','no rank'),(1152959,114727,'Influenza A virus (A/swine/UK/403D18S34/2010(H1N1))','no rank'),(1152960,114727,'Influenza A virus (A/swine/UK/403D18S35/2010(H1N1))','no rank'),(1152961,114727,'Influenza A virus (A/swine/UK/403D18S36/2010(H1N1))','no rank'),(1152962,114727,'Influenza A virus (A/swine/UK/403D18S37/2010(H1N1))','no rank'),(1152963,114727,'Influenza A virus (A/swine/UK/403D18S38/2010(H1N1))','no rank'),(1152964,114727,'Influenza A virus (A/swine/UK/403D18S39/2010(H1N1))','no rank'),(1152965,114727,'Influenza A virus (A/swine/UK/403D18S4/2010(H1N1))','no rank'),(1152966,114727,'Influenza A virus (A/swine/UK/403D18S40/2010(H1N1))','no rank'),(1152967,114727,'Influenza A virus (A/swine/UK/403D18S41/2010(H1N1))','no rank'),(1152968,114727,'Influenza A virus (A/swine/UK/403D18S42/2010(H1N1))','no rank'),(1152969,114727,'Influenza A virus (A/swine/UK/403D18S43/2010(H1N1))','no rank'),(1152970,114727,'Influenza A virus (A/swine/UK/403D18S44/2010(H1N1))','no rank'),(1152971,114727,'Influenza A virus (A/swine/UK/403D18S45/2010(H1N1))','no rank'),(1152972,114727,'Influenza A virus (A/swine/UK/403D18S46/2010(H1N1))','no rank'),(1152973,114727,'Influenza A virus (A/swine/UK/403D18S47/2010(H1N1))','no rank'),(1152974,114727,'Influenza A virus (A/swine/UK/403D18S48/2010(H1N1))','no rank'),(1152975,114727,'Influenza A virus (A/swine/UK/403D18S5/2010(H1N1))','no rank'),(1152976,114727,'Influenza A virus (A/swine/UK/403D18S6/2010(H1N1))','no rank'),(1152977,114727,'Influenza A virus (A/swine/UK/403D18S7/2010(H1N1))','no rank'),(1152978,114727,'Influenza A virus (A/swine/UK/403D18S8/2010(H1N1))','no rank'),(1152979,114727,'Influenza A virus (A/swine/UK/403D18S9/2010(H1N1))','no rank'),(1152980,114727,'Influenza A virus (A/swine/UK/405D2S0/2010(H1N1))','no rank'),(1152981,114727,'Influenza A virus (A/swine/UK/405D2S1/2010(H1N1))','no rank'),(1152982,114727,'Influenza A virus (A/swine/UK/405D2S10/2010(H1N1))','no rank'),(1152983,114727,'Influenza A virus (A/swine/UK/405D2S11/2010(H1N1))','no rank'),(1152984,114727,'Influenza A virus (A/swine/UK/405D2S12/2010(H1N1))','no rank'),(1152985,114727,'Influenza A virus (A/swine/UK/405D2S13/2010(H1N1))','no rank'),(1152986,114727,'Influenza A virus (A/swine/UK/405D2S14/2010(H1N1))','no rank'),(1152987,114727,'Influenza A virus (A/swine/UK/405D2S15/2010(H1N1))','no rank'),(1152988,114727,'Influenza A virus (A/swine/UK/405D2S16/2010(H1N1))','no rank'),(1152989,114727,'Influenza A virus (A/swine/UK/405D2S17/2010(H1N1))','no rank'),(1152990,114727,'Influenza A virus (A/swine/UK/405D2S18/2010(H1N1))','no rank'),(1152991,114727,'Influenza A virus (A/swine/UK/405D2S19/2010(H1N1))','no rank'),(1152992,114727,'Influenza A virus (A/swine/UK/405D2S2/2010(H1N1))','no rank'),(1152993,114727,'Influenza A virus (A/swine/UK/405D2S20/2010(H1N1))','no rank'),(1152994,114727,'Influenza A virus (A/swine/UK/405D2S21/2010(H1N1))','no rank'),(1152995,114727,'Influenza A virus (A/swine/UK/405D2S22/2010(H1N1))','no rank'),(1152996,114727,'Influenza A virus (A/swine/UK/405D2S23/2010(H1N1))','no rank'),(1152997,114727,'Influenza A virus (A/swine/UK/405D2S24/2010(H1N1))','no rank'),(1152998,114727,'Influenza A virus (A/swine/UK/405D2S25/2010(H1N1))','no rank'),(1152999,114727,'Influenza A virus (A/swine/UK/405D2S26/2010(H1N1))','no rank'),(1153000,114727,'Influenza A virus (A/swine/UK/405D2S27/2010(H1N1))','no rank'),(1153001,114727,'Influenza A virus (A/swine/UK/405D2S28/2010(H1N1))','no rank'),(1153002,114727,'Influenza A virus (A/swine/UK/405D2S29/2010(H1N1))','no rank'),(1153003,114727,'Influenza A virus (A/swine/UK/405D2S3/2010(H1N1))','no rank'),(1153004,114727,'Influenza A virus (A/swine/UK/405D2S30/2010(H1N1))','no rank'),(1153005,114727,'Influenza A virus (A/swine/UK/405D2S31/2010(H1N1))','no rank'),(1153006,114727,'Influenza A virus (A/swine/UK/405D2S32/2010(H1N1))','no rank'),(1153007,114727,'Influenza A virus (A/swine/UK/405D2S33/2010(H1N1))','no rank'),(1153008,114727,'Influenza A virus (A/swine/UK/405D2S34/2010(H1N1))','no rank'),(1153009,114727,'Influenza A virus (A/swine/UK/405D2S35/2010(H1N1))','no rank'),(1153010,114727,'Influenza A virus (A/swine/UK/405D2S36/2010(H1N1))','no rank'),(1153011,114727,'Influenza A virus (A/swine/UK/405D2S37/2010(H1N1))','no rank'),(1153012,114727,'Influenza A virus (A/swine/UK/405D2S38/2010(H1N1))','no rank'),(1153013,114727,'Influenza A virus (A/swine/UK/405D2S39/2010(H1N1))','no rank'),(1153014,114727,'Influenza A virus (A/swine/UK/405D2S4/2010(H1N1))','no rank'),(1153015,114727,'Influenza A virus (A/swine/UK/405D2S40/2010(H1N1))','no rank'),(1153016,114727,'Influenza A virus (A/swine/UK/405D2S41/2010(H1N1))','no rank'),(1153017,114727,'Influenza A virus (A/swine/UK/405D2S42/2010(H1N1))','no rank'),(1153018,114727,'Influenza A virus (A/swine/UK/405D2S43/2010(H1N1))','no rank'),(1153019,114727,'Influenza A virus (A/swine/UK/405D2S44/2010(H1N1))','no rank'),(1153020,114727,'Influenza A virus (A/swine/UK/405D2S45/2010(H1N1))','no rank'),(1153021,114727,'Influenza A virus (A/swine/UK/405D2S46/2010(H1N1))','no rank'),(1153022,114727,'Influenza A virus (A/swine/UK/405D2S47/2010(H1N1))','no rank'),(1153023,114727,'Influenza A virus (A/swine/UK/405D2S48/2010(H1N1))','no rank'),(1153024,114727,'Influenza A virus (A/swine/UK/405D2S49/2010(H1N1))','no rank'),(1153025,114727,'Influenza A virus (A/swine/UK/405D2S5/2010(H1N1))','no rank'),(1153026,114727,'Influenza A virus (A/swine/UK/405D2S50/2010(H1N1))','no rank'),(1153027,114727,'Influenza A virus (A/swine/UK/405D2S51/2010(H1N1))','no rank'),(1153028,114727,'Influenza A virus (A/swine/UK/405D2S52/2010(H1N1))','no rank'),(1153029,114727,'Influenza A virus (A/swine/UK/405D2S53/2010(H1N1))','no rank'),(1153030,114727,'Influenza A virus (A/swine/UK/405D2S54/2010(H1N1))','no rank'),(1153031,114727,'Influenza A virus (A/swine/UK/405D2S55/2010(H1N1))','no rank'),(1153032,114727,'Influenza A virus (A/swine/UK/405D2S56/2010(H1N1))','no rank'),(1153033,114727,'Influenza A virus (A/swine/UK/405D2S57/2010(H1N1))','no rank'),(1153034,114727,'Influenza A virus (A/swine/UK/405D2S58/2010(H1N1))','no rank'),(1153035,114727,'Influenza A virus (A/swine/UK/405D2S59/2010(H1N1))','no rank'),(1153036,114727,'Influenza A virus (A/swine/UK/405D2S6/2010(H1N1))','no rank'),(1153037,114727,'Influenza A virus (A/swine/UK/405D2S60/2010(H1N1))','no rank'),(1153038,114727,'Influenza A virus (A/swine/UK/405D2S61/2010(H1N1))','no rank'),(1153039,114727,'Influenza A virus (A/swine/UK/405D2S62/2010(H1N1))','no rank'),(1153040,114727,'Influenza A virus (A/swine/UK/405D2S63/2010(H1N1))','no rank'),(1153041,114727,'Influenza A virus (A/swine/UK/405D2S64/2010(H1N1))','no rank'),(1153042,114727,'Influenza A virus (A/swine/UK/405D2S65/2010(H1N1))','no rank'),(1153043,114727,'Influenza A virus (A/swine/UK/405D2S66/2010(H1N1))','no rank'),(1153044,114727,'Influenza A virus (A/swine/UK/405D2S67/2010(H1N1))','no rank'),(1153045,114727,'Influenza A virus (A/swine/UK/405D2S68/2010(H1N1))','no rank'),(1153046,114727,'Influenza A virus (A/swine/UK/405D2S69/2010(H1N1))','no rank'),(1153047,114727,'Influenza A virus (A/swine/UK/405D2S7/2010(H1N1))','no rank'),(1153048,114727,'Influenza A virus (A/swine/UK/405D2S70/2010(H1N1))','no rank'),(1153049,114727,'Influenza A virus (A/swine/UK/405D2S71/2010(H1N1))','no rank'),(1153050,114727,'Influenza A virus (A/swine/UK/405D2S72/2010(H1N1))','no rank'),(1153051,114727,'Influenza A virus (A/swine/UK/405D2S73/2010(H1N1))','no rank'),(1153052,114727,'Influenza A virus (A/swine/UK/405D2S74/2010(H1N1))','no rank'),(1153053,114727,'Influenza A virus (A/swine/UK/405D2S75/2010(H1N1))','no rank'),(1153054,114727,'Influenza A virus (A/swine/UK/405D2S76/2010(H1N1))','no rank'),(1153055,114727,'Influenza A virus (A/swine/UK/405D2S77/2010(H1N1))','no rank'),(1153056,114727,'Influenza A virus (A/swine/UK/405D2S78/2010(H1N1))','no rank'),(1153057,114727,'Influenza A virus (A/swine/UK/405D2S79/2010(H1N1))','no rank'),(1153058,114727,'Influenza A virus (A/swine/UK/405D2S8/2010(H1N1))','no rank'),(1153059,114727,'Influenza A virus (A/swine/UK/405D2S80/2010(H1N1))','no rank'),(1153060,114727,'Influenza A virus (A/swine/UK/405D2S9/2010(H1N1))','no rank'),(1153061,114727,'Influenza A virus (A/swine/UK/405D3S0/2010(H1N1))','no rank'),(1153062,114727,'Influenza A virus (A/swine/UK/405D3S1/2010(H1N1))','no rank'),(1153063,114727,'Influenza A virus (A/swine/UK/405D3S10/2010(H1N1))','no rank'),(1153064,114727,'Influenza A virus (A/swine/UK/405D3S11/2010(H1N1))','no rank'),(1153065,114727,'Influenza A virus (A/swine/UK/405D3S12/2010(H1N1))','no rank'),(1153066,114727,'Influenza A virus (A/swine/UK/405D3S13/2010(H1N1))','no rank'),(1153067,114727,'Influenza A virus (A/swine/UK/405D3S14/2010(H1N1))','no rank'),(1153068,114727,'Influenza A virus (A/swine/UK/405D3S15/2010(H1N1))','no rank'),(1153069,114727,'Influenza A virus (A/swine/UK/405D3S16/2010(H1N1))','no rank'),(1153070,114727,'Influenza A virus (A/swine/UK/405D3S17/2010(H1N1))','no rank'),(1153071,114727,'Influenza A virus (A/swine/UK/405D3S18/2010(H1N1))','no rank'),(1153072,114727,'Influenza A virus (A/swine/UK/405D3S19/2010(H1N1))','no rank'),(1153073,114727,'Influenza A virus (A/swine/UK/405D3S2/2010(H1N1))','no rank'),(1153074,114727,'Influenza A virus (A/swine/UK/405D3S20/2010(H1N1))','no rank'),(1153075,114727,'Influenza A virus (A/swine/UK/405D3S21/2010(H1N1))','no rank'),(1153076,114727,'Influenza A virus (A/swine/UK/405D3S22/2010(H1N1))','no rank'),(1153077,114727,'Influenza A virus (A/swine/UK/405D3S23/2010(H1N1))','no rank'),(1153078,114727,'Influenza A virus (A/swine/UK/405D3S24/2010(H1N1))','no rank'),(1153079,114727,'Influenza A virus (A/swine/UK/405D3S25/2010(H1N1))','no rank'),(1153080,114727,'Influenza A virus (A/swine/UK/405D3S26/2010(H1N1))','no rank'),(1153081,114727,'Influenza A virus (A/swine/UK/405D3S27/2010(H1N1))','no rank'),(1153082,114727,'Influenza A virus (A/swine/UK/405D3S28/2010(H1N1))','no rank'),(1153083,114727,'Influenza A virus (A/swine/UK/405D3S29/2010(H1N1))','no rank'),(1153084,114727,'Influenza A virus (A/swine/UK/405D3S3/2010(H1N1))','no rank'),(1153085,114727,'Influenza A virus (A/swine/UK/405D3S30/2010(H1N1))','no rank'),(1153086,114727,'Influenza A virus (A/swine/UK/405D3S31/2010(H1N1))','no rank'),(1153087,114727,'Influenza A virus (A/swine/UK/405D3S32/2010(H1N1))','no rank'),(1153088,114727,'Influenza A virus (A/swine/UK/405D3S33/2010(H1N1))','no rank'),(1153089,114727,'Influenza A virus (A/swine/UK/405D3S34/2010(H1N1))','no rank'),(1153090,114727,'Influenza A virus (A/swine/UK/405D3S35/2010(H1N1))','no rank'),(1153091,114727,'Influenza A virus (A/swine/UK/405D3S36/2010(H1N1))','no rank'),(1153092,114727,'Influenza A virus (A/swine/UK/405D3S37/2010(H1N1))','no rank'),(1153093,114727,'Influenza A virus (A/swine/UK/405D3S38/2010(H1N1))','no rank'),(1153094,114727,'Influenza A virus (A/swine/UK/405D3S39/2010(H1N1))','no rank'),(1153095,114727,'Influenza A virus (A/swine/UK/405D3S4/2010(H1N1))','no rank'),(1153096,114727,'Influenza A virus (A/swine/UK/405D3S40/2010(H1N1))','no rank'),(1153097,114727,'Influenza A virus (A/swine/UK/405D3S41/2010(H1N1))','no rank'),(1153098,114727,'Influenza A virus (A/swine/UK/405D3S42/2010(H1N1))','no rank'),(1153099,114727,'Influenza A virus (A/swine/UK/405D3S43/2010(H1N1))','no rank'),(1153100,114727,'Influenza A virus (A/swine/UK/405D3S44/2010(H1N1))','no rank'),(1153101,114727,'Influenza A virus (A/swine/UK/405D3S45/2010(H1N1))','no rank'),(1153102,114727,'Influenza A virus (A/swine/UK/405D3S46/2010(H1N1))','no rank'),(1153103,114727,'Influenza A virus (A/swine/UK/405D3S47/2010(H1N1))','no rank'),(1153104,114727,'Influenza A virus (A/swine/UK/405D3S48/2010(H1N1))','no rank'),(1153105,114727,'Influenza A virus (A/swine/UK/405D3S49/2010(H1N1))','no rank'),(1153106,114727,'Influenza A virus (A/swine/UK/405D3S5/2010(H1N1))','no rank'),(1153107,114727,'Influenza A virus (A/swine/UK/405D3S50/2010(H1N1))','no rank'),(1153108,114727,'Influenza A virus (A/swine/UK/405D3S51/2010(H1N1))','no rank'),(1153109,114727,'Influenza A virus (A/swine/UK/405D3S52/2010(H1N1))','no rank'),(1153110,114727,'Influenza A virus (A/swine/UK/405D3S53/2010(H1N1))','no rank'),(1153111,114727,'Influenza A virus (A/swine/UK/405D3S54/2010(H1N1))','no rank'),(1153112,114727,'Influenza A virus (A/swine/UK/405D3S55/2010(H1N1))','no rank'),(1153113,114727,'Influenza A virus (A/swine/UK/405D3S56/2010(H1N1))','no rank'),(1153114,114727,'Influenza A virus (A/swine/UK/405D3S57/2010(H1N1))','no rank'),(1153115,114727,'Influenza A virus (A/swine/UK/405D3S58/2010(H1N1))','no rank'),(1153116,114727,'Influenza A virus (A/swine/UK/405D3S59/2010(H1N1))','no rank'),(1153117,114727,'Influenza A virus (A/swine/UK/405D3S6/2010(H1N1))','no rank'),(1153118,114727,'Influenza A virus (A/swine/UK/405D3S7/2010(H1N1))','no rank'),(1153119,114727,'Influenza A virus (A/swine/UK/405D3S8/2010(H1N1))','no rank'),(1153120,114727,'Influenza A virus (A/swine/UK/405D3S9/2010(H1N1))','no rank'),(1153121,114727,'Influenza A virus (A/swine/UK/405D4S0/2010(H1N1))','no rank'),(1153122,114727,'Influenza A virus (A/swine/UK/405D4S1/2010(H1N1))','no rank'),(1153123,114727,'Influenza A virus (A/swine/UK/405D4S10/2010(H1N1))','no rank'),(1153124,114727,'Influenza A virus (A/swine/UK/405D4S11/2010(H1N1))','no rank'),(1153125,114727,'Influenza A virus (A/swine/UK/405D4S12/2010(H1N1))','no rank'),(1153126,114727,'Influenza A virus (A/swine/UK/405D4S13/2010(H1N1))','no rank'),(1153127,114727,'Influenza A virus (A/swine/UK/405D4S14/2010(H1N1))','no rank'),(1153128,114727,'Influenza A virus (A/swine/UK/405D4S15/2010(H1N1))','no rank'),(1153129,114727,'Influenza A virus (A/swine/UK/405D4S16/2010(H1N1))','no rank'),(1153130,114727,'Influenza A virus (A/swine/UK/405D4S17/2010(H1N1))','no rank'),(1153131,114727,'Influenza A virus (A/swine/UK/405D4S18/2010(H1N1))','no rank'),(1153132,114727,'Influenza A virus (A/swine/UK/405D4S19/2010(H1N1))','no rank'),(1153133,114727,'Influenza A virus (A/swine/UK/405D4S2/2010(H1N1))','no rank'),(1153134,114727,'Influenza A virus (A/swine/UK/405D4S20/2010(H1N1))','no rank'),(1153135,114727,'Influenza A virus (A/swine/UK/405D4S21/2010(H1N1))','no rank'),(1153136,114727,'Influenza A virus (A/swine/UK/405D4S22/2010(H1N1))','no rank'),(1153137,114727,'Influenza A virus (A/swine/UK/405D4S23/2010(H1N1))','no rank'),(1153138,114727,'Influenza A virus (A/swine/UK/405D4S24/2010(H1N1))','no rank'),(1153139,114727,'Influenza A virus (A/swine/UK/405D4S25/2010(H1N1))','no rank'),(1153140,114727,'Influenza A virus (A/swine/UK/405D4S26/2010(H1N1))','no rank'),(1153141,114727,'Influenza A virus (A/swine/UK/405D4S27/2010(H1N1))','no rank'),(1153142,114727,'Influenza A virus (A/swine/UK/405D4S28/2010(H1N1))','no rank'),(1153143,114727,'Influenza A virus (A/swine/UK/405D4S29/2010(H1N1))','no rank'),(1153144,114727,'Influenza A virus (A/swine/UK/405D4S3/2010(H1N1))','no rank'),(1153145,114727,'Influenza A virus (A/swine/UK/405D4S30/2010(H1N1))','no rank'),(1153146,114727,'Influenza A virus (A/swine/UK/405D4S31/2010(H1N1))','no rank'),(1153147,114727,'Influenza A virus (A/swine/UK/405D4S32/2010(H1N1))','no rank'),(1153148,114727,'Influenza A virus (A/swine/UK/405D4S33/2010(H1N1))','no rank'),(1153149,114727,'Influenza A virus (A/swine/UK/405D4S34/2010(H1N1))','no rank'),(1153150,114727,'Influenza A virus (A/swine/UK/405D4S35/2010(H1N1))','no rank'),(1153151,114727,'Influenza A virus (A/swine/UK/405D4S36/2010(H1N1))','no rank'),(1153152,114727,'Influenza A virus (A/swine/UK/405D4S37/2010(H1N1))','no rank'),(1153153,114727,'Influenza A virus (A/swine/UK/405D4S38/2010(H1N1))','no rank'),(1153154,114727,'Influenza A virus (A/swine/UK/405D4S39/2010(H1N1))','no rank'),(1153155,114727,'Influenza A virus (A/swine/UK/405D4S4/2010(H1N1))','no rank'),(1153156,114727,'Influenza A virus (A/swine/UK/405D4S40/2010(H1N1))','no rank'),(1153157,114727,'Influenza A virus (A/swine/UK/405D4S41/2010(H1N1))','no rank'),(1153158,114727,'Influenza A virus (A/swine/UK/405D4S42/2010(H1N1))','no rank'),(1153159,114727,'Influenza A virus (A/swine/UK/405D4S43/2010(H1N1))','no rank'),(1153160,114727,'Influenza A virus (A/swine/UK/405D4S44/2010(H1N1))','no rank'),(1153161,114727,'Influenza A virus (A/swine/UK/405D4S45/2010(H1N1))','no rank'),(1153162,114727,'Influenza A virus (A/swine/UK/405D4S46/2010(H1N1))','no rank'),(1153163,114727,'Influenza A virus (A/swine/UK/405D4S47/2010(H1N1))','no rank'),(1153164,114727,'Influenza A virus (A/swine/UK/405D4S48/2010(H1N1))','no rank'),(1153165,114727,'Influenza A virus (A/swine/UK/405D4S49/2010(H1N1))','no rank'),(1153166,114727,'Influenza A virus (A/swine/UK/405D4S5/2010(H1N1))','no rank'),(1153167,114727,'Influenza A virus (A/swine/UK/405D4S50/2010(H1N1))','no rank'),(1153168,114727,'Influenza A virus (A/swine/UK/405D4S51/2010(H1N1))','no rank'),(1153169,114727,'Influenza A virus (A/swine/UK/405D4S52/2010(H1N1))','no rank'),(1153170,114727,'Influenza A virus (A/swine/UK/405D4S53/2010(H1N1))','no rank'),(1153171,114727,'Influenza A virus (A/swine/UK/405D4S54/2010(H1N1))','no rank'),(1153172,114727,'Influenza A virus (A/swine/UK/405D4S55/2010(H1N1))','no rank'),(1153173,114727,'Influenza A virus (A/swine/UK/405D4S56/2010(H1N1))','no rank'),(1153174,114727,'Influenza A virus (A/swine/UK/405D4S57/2010(H1N1))','no rank'),(1153175,114727,'Influenza A virus (A/swine/UK/405D4S58/2010(H1N1))','no rank'),(1153176,114727,'Influenza A virus (A/swine/UK/405D4S59/2010(H1N1))','no rank'),(1153177,114727,'Influenza A virus (A/swine/UK/405D4S6/2010(H1N1))','no rank'),(1153178,114727,'Influenza A virus (A/swine/UK/405D4S60/2010(H1N1))','no rank'),(1153179,114727,'Influenza A virus (A/swine/UK/405D4S61/2010(H1N1))','no rank'),(1153180,114727,'Influenza A virus (A/swine/UK/405D4S62/2010(H1N1))','no rank'),(1153181,114727,'Influenza A virus (A/swine/UK/405D4S63/2010(H1N1))','no rank'),(1153182,114727,'Influenza A virus (A/swine/UK/405D4S64/2010(H1N1))','no rank'),(1153183,114727,'Influenza A virus (A/swine/UK/405D4S7/2010(H1N1))','no rank'),(1153184,114727,'Influenza A virus (A/swine/UK/405D4S8/2010(H1N1))','no rank'),(1153185,114727,'Influenza A virus (A/swine/UK/405D4S9/2010(H1N1))','no rank'),(1153186,114727,'Influenza A virus (A/swine/UK/405D5S0/2010(H1N1))','no rank'),(1153187,114727,'Influenza A virus (A/swine/UK/405D5S1/2010(H1N1))','no rank'),(1153188,114727,'Influenza A virus (A/swine/UK/405D5S10/2010(H1N1))','no rank'),(1153189,114727,'Influenza A virus (A/swine/UK/405D5S11/2010(H1N1))','no rank'),(1153190,114727,'Influenza A virus (A/swine/UK/405D5S12/2010(H1N1))','no rank'),(1153191,114727,'Influenza A virus (A/swine/UK/405D5S13/2010(H1N1))','no rank'),(1153192,114727,'Influenza A virus (A/swine/UK/405D5S14/2010(H1N1))','no rank'),(1153193,114727,'Influenza A virus (A/swine/UK/405D5S15/2010(H1N1))','no rank'),(1153194,114727,'Influenza A virus (A/swine/UK/405D5S16/2010(H1N1))','no rank'),(1153195,114727,'Influenza A virus (A/swine/UK/405D5S17/2010(H1N1))','no rank'),(1153196,114727,'Influenza A virus (A/swine/UK/405D5S18/2010(H1N1))','no rank'),(1153197,114727,'Influenza A virus (A/swine/UK/405D5S19/2010(H1N1))','no rank'),(1153198,114727,'Influenza A virus (A/swine/UK/405D5S2/2010(H1N1))','no rank'),(1153199,114727,'Influenza A virus (A/swine/UK/405D5S20/2010(H1N1))','no rank'),(1153200,114727,'Influenza A virus (A/swine/UK/405D5S21/2010(H1N1))','no rank'),(1153201,114727,'Influenza A virus (A/swine/UK/405D5S22/2010(H1N1))','no rank'),(1153202,114727,'Influenza A virus (A/swine/UK/405D5S23/2010(H1N1))','no rank'),(1153203,114727,'Influenza A virus (A/swine/UK/405D5S24/2010(H1N1))','no rank'),(1153204,114727,'Influenza A virus (A/swine/UK/405D5S25/2010(H1N1))','no rank'),(1153205,114727,'Influenza A virus (A/swine/UK/405D5S26/2010(H1N1))','no rank'),(1153206,114727,'Influenza A virus (A/swine/UK/405D5S27/2010(H1N1))','no rank'),(1153207,114727,'Influenza A virus (A/swine/UK/405D5S28/2010(H1N1))','no rank'),(1153208,114727,'Influenza A virus (A/swine/UK/405D5S29/2010(H1N1))','no rank'),(1153209,114727,'Influenza A virus (A/swine/UK/405D5S3/2010(H1N1))','no rank'),(1153210,114727,'Influenza A virus (A/swine/UK/405D5S30/2010(H1N1))','no rank'),(1153211,114727,'Influenza A virus (A/swine/UK/405D5S31/2010(H1N1))','no rank'),(1153212,114727,'Influenza A virus (A/swine/UK/405D5S32/2010(H1N1))','no rank'),(1153213,114727,'Influenza A virus (A/swine/UK/405D5S33/2010(H1N1))','no rank'),(1153214,114727,'Influenza A virus (A/swine/UK/405D5S34/2010(H1N1))','no rank'),(1153215,114727,'Influenza A virus (A/swine/UK/405D5S35/2010(H1N1))','no rank'),(1153216,114727,'Influenza A virus (A/swine/UK/405D5S36/2010(H1N1))','no rank'),(1153217,114727,'Influenza A virus (A/swine/UK/405D5S37/2010(H1N1))','no rank'),(1153218,114727,'Influenza A virus (A/swine/UK/405D5S4/2010(H1N1))','no rank'),(1153219,114727,'Influenza A virus (A/swine/UK/405D5S5/2010(H1N1))','no rank'),(1153220,114727,'Influenza A virus (A/swine/UK/405D5S6/2010(H1N1))','no rank'),(1153221,114727,'Influenza A virus (A/swine/UK/405D5S7/2010(H1N1))','no rank'),(1153222,114727,'Influenza A virus (A/swine/UK/405D5S8/2010(H1N1))','no rank'),(1153223,114727,'Influenza A virus (A/swine/UK/405D5S9/2010(H1N1))','no rank'),(1153224,114727,'Influenza A virus (A/swine/UK/406D18S0/2010(H1N1))','no rank'),(1153225,114727,'Influenza A virus (A/swine/UK/406D18S1/2010(H1N1))','no rank'),(1153226,114727,'Influenza A virus (A/swine/UK/406D18S10/2010(H1N1))','no rank'),(1153227,114727,'Influenza A virus (A/swine/UK/406D18S11/2010(H1N1))','no rank'),(1153228,114727,'Influenza A virus (A/swine/UK/406D18S12/2010(H1N1))','no rank'),(1153229,114727,'Influenza A virus (A/swine/UK/406D18S13/2010(H1N1))','no rank'),(1153230,114727,'Influenza A virus (A/swine/UK/406D18S14/2010(H1N1))','no rank'),(1153231,114727,'Influenza A virus (A/swine/UK/406D18S15/2010(H1N1))','no rank'),(1153232,114727,'Influenza A virus (A/swine/UK/406D18S16/2010(H1N1))','no rank'),(1153233,114727,'Influenza A virus (A/swine/UK/406D18S17/2010(H1N1))','no rank'),(1153234,114727,'Influenza A virus (A/swine/UK/406D18S18/2010(H1N1))','no rank'),(1153235,114727,'Influenza A virus (A/swine/UK/406D18S19/2010(H1N1))','no rank'),(1153236,114727,'Influenza A virus (A/swine/UK/406D18S2/2010(H1N1))','no rank'),(1153237,114727,'Influenza A virus (A/swine/UK/406D18S20/2010(H1N1))','no rank'),(1153238,114727,'Influenza A virus (A/swine/UK/406D18S21/2010(H1N1))','no rank'),(1153239,114727,'Influenza A virus (A/swine/UK/406D18S22/2010(H1N1))','no rank'),(1153240,114727,'Influenza A virus (A/swine/UK/406D18S23/2010(H1N1))','no rank'),(1153241,114727,'Influenza A virus (A/swine/UK/406D18S24/2010(H1N1))','no rank'),(1153242,114727,'Influenza A virus (A/swine/UK/406D18S25/2010(H1N1))','no rank'),(1153243,114727,'Influenza A virus (A/swine/UK/406D18S26/2010(H1N1))','no rank'),(1153244,114727,'Influenza A virus (A/swine/UK/406D18S27/2010(H1N1))','no rank'),(1153245,114727,'Influenza A virus (A/swine/UK/406D18S28/2010(H1N1))','no rank'),(1153246,114727,'Influenza A virus (A/swine/UK/406D18S29/2010(H1N1))','no rank'),(1153247,114727,'Influenza A virus (A/swine/UK/406D18S3/2010(H1N1))','no rank'),(1153248,114727,'Influenza A virus (A/swine/UK/406D18S30/2010(H1N1))','no rank'),(1153249,114727,'Influenza A virus (A/swine/UK/406D18S31/2010(H1N1))','no rank'),(1153250,114727,'Influenza A virus (A/swine/UK/406D18S32/2010(H1N1))','no rank'),(1153251,114727,'Influenza A virus (A/swine/UK/406D18S33/2010(H1N1))','no rank'),(1153252,114727,'Influenza A virus (A/swine/UK/406D18S34/2010(H1N1))','no rank'),(1153253,114727,'Influenza A virus (A/swine/UK/406D18S35/2010(H1N1))','no rank'),(1153254,114727,'Influenza A virus (A/swine/UK/406D18S36/2010(H1N1))','no rank'),(1153255,114727,'Influenza A virus (A/swine/UK/406D18S37/2010(H1N1))','no rank'),(1153256,114727,'Influenza A virus (A/swine/UK/406D18S38/2010(H1N1))','no rank'),(1153257,114727,'Influenza A virus (A/swine/UK/406D18S39/2010(H1N1))','no rank'),(1153258,114727,'Influenza A virus (A/swine/UK/406D18S4/2010(H1N1))','no rank'),(1153259,114727,'Influenza A virus (A/swine/UK/406D18S40/2010(H1N1))','no rank'),(1153260,114727,'Influenza A virus (A/swine/UK/406D18S41/2010(H1N1))','no rank'),(1153261,114727,'Influenza A virus (A/swine/UK/406D18S42/2010(H1N1))','no rank'),(1153262,114727,'Influenza A virus (A/swine/UK/406D18S43/2010(H1N1))','no rank'),(1153263,114727,'Influenza A virus (A/swine/UK/406D18S5/2010(H1N1))','no rank'),(1153264,114727,'Influenza A virus (A/swine/UK/406D18S6/2010(H1N1))','no rank'),(1153265,114727,'Influenza A virus (A/swine/UK/406D18S7/2010(H1N1))','no rank'),(1153266,114727,'Influenza A virus (A/swine/UK/406D18S8/2010(H1N1))','no rank'),(1153267,114727,'Influenza A virus (A/swine/UK/406D18S9/2010(H1N1))','no rank'),(1153268,114727,'Influenza A virus (A/swine/UK/409D7S0/2010(H1N1))','no rank'),(1153269,114727,'Influenza A virus (A/swine/UK/409D7S1/2010(H1N1))','no rank'),(1153270,114727,'Influenza A virus (A/swine/UK/409D7S10/2010(H1N1))','no rank'),(1153271,114727,'Influenza A virus (A/swine/UK/409D7S11/2010(H1N1))','no rank'),(1153272,114727,'Influenza A virus (A/swine/UK/409D7S12/2010(H1N1))','no rank'),(1153273,114727,'Influenza A virus (A/swine/UK/409D7S13/2010(H1N1))','no rank'),(1153274,114727,'Influenza A virus (A/swine/UK/409D7S14/2010(H1N1))','no rank'),(1153275,114727,'Influenza A virus (A/swine/UK/409D7S15/2010(H1N1))','no rank'),(1153276,114727,'Influenza A virus (A/swine/UK/409D7S16/2010(H1N1))','no rank'),(1153277,114727,'Influenza A virus (A/swine/UK/409D7S17/2010(H1N1))','no rank'),(1153278,114727,'Influenza A virus (A/swine/UK/409D7S18/2010(H1N1))','no rank'),(1153279,114727,'Influenza A virus (A/swine/UK/409D7S19/2010(H1N1))','no rank'),(1153280,114727,'Influenza A virus (A/swine/UK/409D7S2/2010(H1N1))','no rank'),(1153281,114727,'Influenza A virus (A/swine/UK/409D7S20/2010(H1N1))','no rank'),(1153282,114727,'Influenza A virus (A/swine/UK/409D7S21/2010(H1N1))','no rank'),(1153283,114727,'Influenza A virus (A/swine/UK/409D7S22/2010(H1N1))','no rank'),(1153284,114727,'Influenza A virus (A/swine/UK/409D7S23/2010(H1N1))','no rank'),(1153285,114727,'Influenza A virus (A/swine/UK/409D7S24/2010(H1N1))','no rank'),(1153286,114727,'Influenza A virus (A/swine/UK/409D7S25/2010(H1N1))','no rank'),(1153287,114727,'Influenza A virus (A/swine/UK/409D7S26/2010(H1N1))','no rank'),(1153288,114727,'Influenza A virus (A/swine/UK/409D7S27/2010(H1N1))','no rank'),(1153289,114727,'Influenza A virus (A/swine/UK/409D7S28/2010(H1N1))','no rank'),(1153290,114727,'Influenza A virus (A/swine/UK/409D7S29/2010(H1N1))','no rank'),(1153291,114727,'Influenza A virus (A/swine/UK/409D7S3/2010(H1N1))','no rank'),(1153292,114727,'Influenza A virus (A/swine/UK/409D7S30/2010(H1N1))','no rank'),(1153293,114727,'Influenza A virus (A/swine/UK/409D7S31/2010(H1N1))','no rank'),(1153294,114727,'Influenza A virus (A/swine/UK/409D7S32/2010(H1N1))','no rank'),(1153295,114727,'Influenza A virus (A/swine/UK/409D7S33/2010(H1N1))','no rank'),(1153296,114727,'Influenza A virus (A/swine/UK/409D7S34/2010(H1N1))','no rank'),(1153297,114727,'Influenza A virus (A/swine/UK/409D7S35/2010(H1N1))','no rank'),(1153298,114727,'Influenza A virus (A/swine/UK/409D7S36/2010(H1N1))','no rank'),(1153299,114727,'Influenza A virus (A/swine/UK/409D7S37/2010(H1N1))','no rank'),(1153300,114727,'Influenza A virus (A/swine/UK/409D7S38/2010(H1N1))','no rank'),(1153301,114727,'Influenza A virus (A/swine/UK/409D7S39/2010(H1N1))','no rank'),(1153302,114727,'Influenza A virus (A/swine/UK/409D7S4/2010(H1N1))','no rank'),(1153303,114727,'Influenza A virus (A/swine/UK/409D7S5/2010(H1N1))','no rank'),(1153304,114727,'Influenza A virus (A/swine/UK/409D7S6/2010(H1N1))','no rank'),(1153305,114727,'Influenza A virus (A/swine/UK/409D7S7/2010(H1N1))','no rank'),(1153306,114727,'Influenza A virus (A/swine/UK/409D7S8/2010(H1N1))','no rank'),(1153307,114727,'Influenza A virus (A/swine/UK/409D7S9/2010(H1N1))','no rank'),(1153308,114727,'Influenza A virus (A/swine/UK/409D9S0/2010(H1N1))','no rank'),(1153309,114727,'Influenza A virus (A/swine/UK/409D9S1/2010(H1N1))','no rank'),(1153310,114727,'Influenza A virus (A/swine/UK/409D9S10/2010(H1N1))','no rank'),(1153311,114727,'Influenza A virus (A/swine/UK/409D9S11/2010(H1N1))','no rank'),(1153312,114727,'Influenza A virus (A/swine/UK/409D9S12/2010(H1N1))','no rank'),(1153313,114727,'Influenza A virus (A/swine/UK/409D9S13/2010(H1N1))','no rank'),(1153314,114727,'Influenza A virus (A/swine/UK/409D9S14/2010(H1N1))','no rank'),(1153315,114727,'Influenza A virus (A/swine/UK/409D9S15/2010(H1N1))','no rank'),(1153316,114727,'Influenza A virus (A/swine/UK/409D9S16/2010(H1N1))','no rank'),(1153317,114727,'Influenza A virus (A/swine/UK/409D9S17/2010(H1N1))','no rank'),(1153318,114727,'Influenza A virus (A/swine/UK/409D9S18/2010(H1N1))','no rank'),(1153319,114727,'Influenza A virus (A/swine/UK/409D9S19/2010(H1N1))','no rank'),(1153320,114727,'Influenza A virus (A/swine/UK/409D9S2/2010(H1N1))','no rank'),(1153321,114727,'Influenza A virus (A/swine/UK/409D9S20/2010(H1N1))','no rank'),(1153322,114727,'Influenza A virus (A/swine/UK/409D9S21/2010(H1N1))','no rank'),(1153323,114727,'Influenza A virus (A/swine/UK/409D9S22/2010(H1N1))','no rank'),(1153324,114727,'Influenza A virus (A/swine/UK/409D9S23/2010(H1N1))','no rank'),(1153325,114727,'Influenza A virus (A/swine/UK/409D9S24/2010(H1N1))','no rank'),(1153326,114727,'Influenza A virus (A/swine/UK/409D9S25/2010(H1N1))','no rank'),(1153327,114727,'Influenza A virus (A/swine/UK/409D9S26/2010(H1N1))','no rank'),(1153328,114727,'Influenza A virus (A/swine/UK/409D9S27/2010(H1N1))','no rank'),(1153329,114727,'Influenza A virus (A/swine/UK/409D9S28/2010(H1N1))','no rank'),(1153516,114727,'Influenza A virus (A/swine/UK/409D9S29/2010(H1N1))','no rank'),(1153517,114727,'Influenza A virus (A/swine/UK/409D9S3/2010(H1N1))','no rank'),(1153518,114727,'Influenza A virus (A/swine/UK/409D9S30/2010(H1N1))','no rank'),(1153519,114727,'Influenza A virus (A/swine/UK/409D9S31/2010(H1N1))','no rank'),(1153520,114727,'Influenza A virus (A/swine/UK/409D9S32/2010(H1N1))','no rank'),(1153521,114727,'Influenza A virus (A/swine/UK/409D9S33/2010(H1N1))','no rank'),(1153522,114727,'Influenza A virus (A/swine/UK/409D9S34/2010(H1N1))','no rank'),(1153523,114727,'Influenza A virus (A/swine/UK/409D9S35/2010(H1N1))','no rank'),(1153524,114727,'Influenza A virus (A/swine/UK/409D9S36/2010(H1N1))','no rank'),(1153525,114727,'Influenza A virus (A/swine/UK/409D9S37/2010(H1N1))','no rank'),(1153526,114727,'Influenza A virus (A/swine/UK/409D9S38/2010(H1N1))','no rank'),(1153527,114727,'Influenza A virus (A/swine/UK/409D9S39/2010(H1N1))','no rank'),(1153528,114727,'Influenza A virus (A/swine/UK/409D9S4/2010(H1N1))','no rank'),(1153529,114727,'Influenza A virus (A/swine/UK/409D9S40/2010(H1N1))','no rank'),(1153530,114727,'Influenza A virus (A/swine/UK/409D9S41/2010(H1N1))','no rank'),(1153531,114727,'Influenza A virus (A/swine/UK/409D9S42/2010(H1N1))','no rank'),(1153532,114727,'Influenza A virus (A/swine/UK/409D9S43/2010(H1N1))','no rank'),(1153533,114727,'Influenza A virus (A/swine/UK/409D9S44/2010(H1N1))','no rank'),(1153534,114727,'Influenza A virus (A/swine/UK/409D9S45/2010(H1N1))','no rank'),(1153535,114727,'Influenza A virus (A/swine/UK/409D9S46/2010(H1N1))','no rank'),(1153536,114727,'Influenza A virus (A/swine/UK/409D9S47/2010(H1N1))','no rank'),(1153537,114727,'Influenza A virus (A/swine/UK/409D9S48/2010(H1N1))','no rank'),(1153538,114727,'Influenza A virus (A/swine/UK/409D9S5/2010(H1N1))','no rank'),(1153539,114727,'Influenza A virus (A/swine/UK/409D9S6/2010(H1N1))','no rank'),(1153540,114727,'Influenza A virus (A/swine/UK/409D9S7/2010(H1N1))','no rank'),(1153541,114727,'Influenza A virus (A/swine/UK/409D9S8/2010(H1N1))','no rank'),(1153542,114727,'Influenza A virus (A/swine/UK/409D9S9/2010(H1N1))','no rank'),(1153543,114727,'Influenza A virus (A/swine/UK/410D3S0/2010(H1N1))','no rank'),(1153544,114727,'Influenza A virus (A/swine/UK/410D3S1/2010(H1N1))','no rank'),(1153545,114727,'Influenza A virus (A/swine/UK/410D3S10/2010(H1N1))','no rank'),(1153546,114727,'Influenza A virus (A/swine/UK/410D3S11/2010(H1N1))','no rank'),(1153547,114727,'Influenza A virus (A/swine/UK/410D3S12/2010(H1N1))','no rank'),(1153548,114727,'Influenza A virus (A/swine/UK/410D3S13/2010(H1N1))','no rank'),(1153549,114727,'Influenza A virus (A/swine/UK/410D3S14/2010(H1N1))','no rank'),(1153550,114727,'Influenza A virus (A/swine/UK/410D3S15/2010(H1N1))','no rank'),(1153551,114727,'Influenza A virus (A/swine/UK/410D3S16/2010(H1N1))','no rank'),(1153552,114727,'Influenza A virus (A/swine/UK/410D3S17/2010(H1N1))','no rank'),(1153553,114727,'Influenza A virus (A/swine/UK/410D3S18/2010(H1N1))','no rank'),(1153554,114727,'Influenza A virus (A/swine/UK/410D3S19/2010(H1N1))','no rank'),(1153555,114727,'Influenza A virus (A/swine/UK/410D3S2/2010(H1N1))','no rank'),(1153556,114727,'Influenza A virus (A/swine/UK/410D3S20/2010(H1N1))','no rank'),(1153557,114727,'Influenza A virus (A/swine/UK/410D3S21/2010(H1N1))','no rank'),(1153558,114727,'Influenza A virus (A/swine/UK/410D3S22/2010(H1N1))','no rank'),(1153559,114727,'Influenza A virus (A/swine/UK/410D3S23/2010(H1N1))','no rank'),(1153560,114727,'Influenza A virus (A/swine/UK/410D3S24/2010(H1N1))','no rank'),(1153561,114727,'Influenza A virus (A/swine/UK/410D3S25/2010(H1N1))','no rank'),(1153562,114727,'Influenza A virus (A/swine/UK/410D3S26/2010(H1N1))','no rank'),(1153563,114727,'Influenza A virus (A/swine/UK/410D3S27/2010(H1N1))','no rank'),(1153564,114727,'Influenza A virus (A/swine/UK/410D3S28/2010(H1N1))','no rank'),(1153565,114727,'Influenza A virus (A/swine/UK/410D3S29/2010(H1N1))','no rank'),(1153566,114727,'Influenza A virus (A/swine/UK/410D3S3/2010(H1N1))','no rank'),(1153567,114727,'Influenza A virus (A/swine/UK/410D3S30/2010(H1N1))','no rank'),(1153568,114727,'Influenza A virus (A/swine/UK/410D3S31/2010(H1N1))','no rank'),(1153569,114727,'Influenza A virus (A/swine/UK/410D3S32/2010(H1N1))','no rank'),(1153570,114727,'Influenza A virus (A/swine/UK/410D3S33/2010(H1N1))','no rank'),(1153571,114727,'Influenza A virus (A/swine/UK/410D3S34/2010(H1N1))','no rank'),(1153572,114727,'Influenza A virus (A/swine/UK/410D3S35/2010(H1N1))','no rank'),(1153573,114727,'Influenza A virus (A/swine/UK/410D3S36/2010(H1N1))','no rank'),(1153574,114727,'Influenza A virus (A/swine/UK/410D3S37/2010(H1N1))','no rank'),(1153575,114727,'Influenza A virus (A/swine/UK/410D3S38/2010(H1N1))','no rank'),(1153576,114727,'Influenza A virus (A/swine/UK/410D3S39/2010(H1N1))','no rank'),(1153577,114727,'Influenza A virus (A/swine/UK/410D3S4/2010(H1N1))','no rank'),(1153578,114727,'Influenza A virus (A/swine/UK/410D3S40/2010(H1N1))','no rank'),(1153579,114727,'Influenza A virus (A/swine/UK/410D3S41/2010(H1N1))','no rank'),(1153580,114727,'Influenza A virus (A/swine/UK/410D3S42/2010(H1N1))','no rank'),(1153581,114727,'Influenza A virus (A/swine/UK/410D3S43/2010(H1N1))','no rank'),(1153582,114727,'Influenza A virus (A/swine/UK/410D3S44/2010(H1N1))','no rank'),(1153583,114727,'Influenza A virus (A/swine/UK/410D3S45/2010(H1N1))','no rank'),(1153584,114727,'Influenza A virus (A/swine/UK/410D3S46/2010(H1N1))','no rank'),(1153585,114727,'Influenza A virus (A/swine/UK/410D3S47/2010(H1N1))','no rank'),(1153586,114727,'Influenza A virus (A/swine/UK/410D3S48/2010(H1N1))','no rank'),(1153587,114727,'Influenza A virus (A/swine/UK/410D3S49/2010(H1N1))','no rank'),(1153588,114727,'Influenza A virus (A/swine/UK/410D3S5/2010(H1N1))','no rank'),(1153589,114727,'Influenza A virus (A/swine/UK/410D3S50/2010(H1N1))','no rank'),(1153590,114727,'Influenza A virus (A/swine/UK/410D3S51/2010(H1N1))','no rank'),(1153591,114727,'Influenza A virus (A/swine/UK/410D3S52/2010(H1N1))','no rank'),(1153592,114727,'Influenza A virus (A/swine/UK/410D3S53/2010(H1N1))','no rank'),(1153593,114727,'Influenza A virus (A/swine/UK/410D3S54/2010(H1N1))','no rank'),(1153594,114727,'Influenza A virus (A/swine/UK/410D3S55/2010(H1N1))','no rank'),(1153595,114727,'Influenza A virus (A/swine/UK/410D3S56/2010(H1N1))','no rank'),(1153596,114727,'Influenza A virus (A/swine/UK/410D3S57/2010(H1N1))','no rank'),(1153597,114727,'Influenza A virus (A/swine/UK/410D3S58/2010(H1N1))','no rank'),(1153598,114727,'Influenza A virus (A/swine/UK/410D3S59/2010(H1N1))','no rank'),(1153599,114727,'Influenza A virus (A/swine/UK/410D3S6/2010(H1N1))','no rank'),(1153600,114727,'Influenza A virus (A/swine/UK/410D3S60/2010(H1N1))','no rank'),(1153601,114727,'Influenza A virus (A/swine/UK/410D3S61/2010(H1N1))','no rank'),(1153602,114727,'Influenza A virus (A/swine/UK/410D3S62/2010(H1N1))','no rank'),(1153603,114727,'Influenza A virus (A/swine/UK/410D3S63/2010(H1N1))','no rank'),(1153604,114727,'Influenza A virus (A/swine/UK/410D3S64/2010(H1N1))','no rank'),(1153605,114727,'Influenza A virus (A/swine/UK/410D3S65/2010(H1N1))','no rank'),(1153606,114727,'Influenza A virus (A/swine/UK/410D3S66/2010(H1N1))','no rank'),(1153607,114727,'Influenza A virus (A/swine/UK/410D3S67/2010(H1N1))','no rank'),(1153608,114727,'Influenza A virus (A/swine/UK/410D3S7/2010(H1N1))','no rank'),(1153609,114727,'Influenza A virus (A/swine/UK/410D3S8/2010(H1N1))','no rank'),(1153610,114727,'Influenza A virus (A/swine/UK/410D3S9/2010(H1N1))','no rank'),(1153611,114727,'Influenza A virus (A/swine/UK/410D4S0/2010(H1N1))','no rank'),(1153612,114727,'Influenza A virus (A/swine/UK/410D4S1/2010(H1N1))','no rank'),(1153613,114727,'Influenza A virus (A/swine/UK/410D4S10/2010(H1N1))','no rank'),(1153614,114727,'Influenza A virus (A/swine/UK/410D4S11/2010(H1N1))','no rank'),(1153615,114727,'Influenza A virus (A/swine/UK/410D4S12/2010(H1N1))','no rank'),(1153616,114727,'Influenza A virus (A/swine/UK/410D4S13/2010(H1N1))','no rank'),(1153617,114727,'Influenza A virus (A/swine/UK/410D4S14/2010(H1N1))','no rank'),(1153618,114727,'Influenza A virus (A/swine/UK/410D4S15/2010(H1N1))','no rank'),(1153619,114727,'Influenza A virus (A/swine/UK/410D4S16/2010(H1N1))','no rank'),(1153620,114727,'Influenza A virus (A/swine/UK/410D4S17/2010(H1N1))','no rank'),(1153621,114727,'Influenza A virus (A/swine/UK/410D4S18/2010(H1N1))','no rank'),(1153622,114727,'Influenza A virus (A/swine/UK/410D4S19/2010(H1N1))','no rank'),(1153623,114727,'Influenza A virus (A/swine/UK/410D4S2/2010(H1N1))','no rank'),(1153624,114727,'Influenza A virus (A/swine/UK/410D4S20/2010(H1N1))','no rank'),(1153625,114727,'Influenza A virus (A/swine/UK/410D4S21/2010(H1N1))','no rank'),(1153626,114727,'Influenza A virus (A/swine/UK/410D4S22/2010(H1N1))','no rank'),(1153627,114727,'Influenza A virus (A/swine/UK/410D4S23/2010(H1N1))','no rank'),(1153628,114727,'Influenza A virus (A/swine/UK/410D4S24/2010(H1N1))','no rank'),(1153629,114727,'Influenza A virus (A/swine/UK/410D4S25/2010(H1N1))','no rank'),(1153630,114727,'Influenza A virus (A/swine/UK/410D4S26/2010(H1N1))','no rank'),(1153631,114727,'Influenza A virus (A/swine/UK/410D4S27/2010(H1N1))','no rank'),(1153632,114727,'Influenza A virus (A/swine/UK/410D4S28/2010(H1N1))','no rank'),(1153633,114727,'Influenza A virus (A/swine/UK/410D4S29/2010(H1N1))','no rank'),(1153634,114727,'Influenza A virus (A/swine/UK/410D4S3/2010(H1N1))','no rank'),(1153635,114727,'Influenza A virus (A/swine/UK/410D4S30/2010(H1N1))','no rank'),(1153636,114727,'Influenza A virus (A/swine/UK/410D4S31/2010(H1N1))','no rank'),(1153637,114727,'Influenza A virus (A/swine/UK/410D4S32/2010(H1N1))','no rank'),(1153638,114727,'Influenza A virus (A/swine/UK/410D4S33/2010(H1N1))','no rank'),(1153639,114727,'Influenza A virus (A/swine/UK/410D4S34/2010(H1N1))','no rank'),(1153640,114727,'Influenza A virus (A/swine/UK/410D4S35/2010(H1N1))','no rank'),(1153641,114727,'Influenza A virus (A/swine/UK/410D4S36/2010(H1N1))','no rank'),(1153642,114727,'Influenza A virus (A/swine/UK/410D4S37/2010(H1N1))','no rank'),(1153643,114727,'Influenza A virus (A/swine/UK/410D4S38/2010(H1N1))','no rank'),(1153644,114727,'Influenza A virus (A/swine/UK/410D4S39/2010(H1N1))','no rank'),(1153645,114727,'Influenza A virus (A/swine/UK/410D4S4/2010(H1N1))','no rank'),(1153646,114727,'Influenza A virus (A/swine/UK/410D4S40/2010(H1N1))','no rank'),(1153647,114727,'Influenza A virus (A/swine/UK/410D4S41/2010(H1N1))','no rank'),(1153648,114727,'Influenza A virus (A/swine/UK/410D4S42/2010(H1N1))','no rank'),(1153649,114727,'Influenza A virus (A/swine/UK/410D4S43/2010(H1N1))','no rank'),(1153650,114727,'Influenza A virus (A/swine/UK/410D4S44/2010(H1N1))','no rank'),(1153651,114727,'Influenza A virus (A/swine/UK/410D4S45/2010(H1N1))','no rank'),(1153652,114727,'Influenza A virus (A/swine/UK/410D4S46/2010(H1N1))','no rank'),(1153653,114727,'Influenza A virus (A/swine/UK/410D4S47/2010(H1N1))','no rank'),(1153654,114727,'Influenza A virus (A/swine/UK/410D4S48/2010(H1N1))','no rank'),(1153655,114727,'Influenza A virus (A/swine/UK/410D4S49/2010(H1N1))','no rank'),(1153656,114727,'Influenza A virus (A/swine/UK/410D4S5/2010(H1N1))','no rank'),(1153657,114727,'Influenza A virus (A/swine/UK/410D4S50/2010(H1N1))','no rank'),(1153658,114727,'Influenza A virus (A/swine/UK/410D4S51/2010(H1N1))','no rank'),(1153659,114727,'Influenza A virus (A/swine/UK/410D4S52/2010(H1N1))','no rank'),(1153660,114727,'Influenza A virus (A/swine/UK/410D4S53/2010(H1N1))','no rank'),(1153661,114727,'Influenza A virus (A/swine/UK/410D4S54/2010(H1N1))','no rank'),(1153662,114727,'Influenza A virus (A/swine/UK/410D4S55/2010(H1N1))','no rank'),(1153663,114727,'Influenza A virus (A/swine/UK/410D4S56/2010(H1N1))','no rank'),(1153664,114727,'Influenza A virus (A/swine/UK/410D4S57/2010(H1N1))','no rank'),(1153665,114727,'Influenza A virus (A/swine/UK/410D4S58/2010(H1N1))','no rank'),(1153666,114727,'Influenza A virus (A/swine/UK/410D4S59/2010(H1N1))','no rank'),(1153667,114727,'Influenza A virus (A/swine/UK/410D4S6/2010(H1N1))','no rank'),(1153668,114727,'Influenza A virus (A/swine/UK/410D4S60/2010(H1N1))','no rank'),(1153669,114727,'Influenza A virus (A/swine/UK/410D4S61/2010(H1N1))','no rank'),(1153670,114727,'Influenza A virus (A/swine/UK/410D4S62/2010(H1N1))','no rank'),(1153671,114727,'Influenza A virus (A/swine/UK/410D4S63/2010(H1N1))','no rank'),(1153672,114727,'Influenza A virus (A/swine/UK/410D4S64/2010(H1N1))','no rank'),(1153673,114727,'Influenza A virus (A/swine/UK/410D4S65/2010(H1N1))','no rank'),(1153674,114727,'Influenza A virus (A/swine/UK/410D4S66/2010(H1N1))','no rank'),(1153675,114727,'Influenza A virus (A/swine/UK/410D4S67/2010(H1N1))','no rank'),(1153676,114727,'Influenza A virus (A/swine/UK/410D4S68/2010(H1N1))','no rank'),(1153677,114727,'Influenza A virus (A/swine/UK/410D4S69/2010(H1N1))','no rank'),(1153678,114727,'Influenza A virus (A/swine/UK/410D4S7/2010(H1N1))','no rank'),(1153679,114727,'Influenza A virus (A/swine/UK/410D4S70/2010(H1N1))','no rank'),(1153680,114727,'Influenza A virus (A/swine/UK/410D4S71/2010(H1N1))','no rank'),(1153681,114727,'Influenza A virus (A/swine/UK/410D4S72/2010(H1N1))','no rank'),(1153682,114727,'Influenza A virus (A/swine/UK/410D4S73/2010(H1N1))','no rank'),(1153683,114727,'Influenza A virus (A/swine/UK/410D4S8/2010(H1N1))','no rank'),(1153684,114727,'Influenza A virus (A/swine/UK/410D4S9/2010(H1N1))','no rank'),(1153685,114727,'Influenza A virus (A/swine/UK/410D5S0/2010(H1N1))','no rank'),(1153686,114727,'Influenza A virus (A/swine/UK/410D5S1/2010(H1N1))','no rank'),(1153687,114727,'Influenza A virus (A/swine/UK/410D5S10/2010(H1N1))','no rank'),(1153688,114727,'Influenza A virus (A/swine/UK/410D5S11/2010(H1N1))','no rank'),(1153689,114727,'Influenza A virus (A/swine/UK/410D5S12/2010(H1N1))','no rank'),(1153690,114727,'Influenza A virus (A/swine/UK/410D5S13/2010(H1N1))','no rank'),(1153691,114727,'Influenza A virus (A/swine/UK/410D5S14/2010(H1N1))','no rank'),(1153692,114727,'Influenza A virus (A/swine/UK/410D5S15/2010(H1N1))','no rank'),(1153693,114727,'Influenza A virus (A/swine/UK/410D5S16/2010(H1N1))','no rank'),(1153694,114727,'Influenza A virus (A/swine/UK/410D5S17/2010(H1N1))','no rank'),(1153695,114727,'Influenza A virus (A/swine/UK/410D5S18/2010(H1N1))','no rank'),(1153696,114727,'Influenza A virus (A/swine/UK/410D5S19/2010(H1N1))','no rank'),(1153697,114727,'Influenza A virus (A/swine/UK/410D5S2/2010(H1N1))','no rank'),(1153698,114727,'Influenza A virus (A/swine/UK/410D5S20/2010(H1N1))','no rank'),(1153699,114727,'Influenza A virus (A/swine/UK/410D5S21/2010(H1N1))','no rank'),(1153700,114727,'Influenza A virus (A/swine/UK/410D5S22/2010(H1N1))','no rank'),(1153701,114727,'Influenza A virus (A/swine/UK/410D5S23/2010(H1N1))','no rank'),(1153702,114727,'Influenza A virus (A/swine/UK/410D5S24/2010(H1N1))','no rank'),(1153703,114727,'Influenza A virus (A/swine/UK/410D5S25/2010(H1N1))','no rank'),(1153704,114727,'Influenza A virus (A/swine/UK/410D5S26/2010(H1N1))','no rank'),(1153705,114727,'Influenza A virus (A/swine/UK/410D5S27/2010(H1N1))','no rank'),(1153706,114727,'Influenza A virus (A/swine/UK/410D5S28/2010(H1N1))','no rank'),(1153707,114727,'Influenza A virus (A/swine/UK/410D5S29/2010(H1N1))','no rank'),(1153708,114727,'Influenza A virus (A/swine/UK/410D5S3/2010(H1N1))','no rank'),(1153709,114727,'Influenza A virus (A/swine/UK/410D5S30/2010(H1N1))','no rank'),(1153710,114727,'Influenza A virus (A/swine/UK/410D5S31/2010(H1N1))','no rank'),(1153711,114727,'Influenza A virus (A/swine/UK/410D5S32/2010(H1N1))','no rank'),(1153712,114727,'Influenza A virus (A/swine/UK/410D5S33/2010(H1N1))','no rank'),(1153713,114727,'Influenza A virus (A/swine/UK/410D5S34/2010(H1N1))','no rank'),(1153714,114727,'Influenza A virus (A/swine/UK/410D5S35/2010(H1N1))','no rank'),(1153715,114727,'Influenza A virus (A/swine/UK/410D5S36/2010(H1N1))','no rank'),(1153716,114727,'Influenza A virus (A/swine/UK/410D5S37/2010(H1N1))','no rank'),(1153717,114727,'Influenza A virus (A/swine/UK/410D5S38/2010(H1N1))','no rank'),(1153718,114727,'Influenza A virus (A/swine/UK/410D5S39/2010(H1N1))','no rank'),(1153719,114727,'Influenza A virus (A/swine/UK/410D5S4/2010(H1N1))','no rank'),(1153720,114727,'Influenza A virus (A/swine/UK/410D5S40/2010(H1N1))','no rank'),(1153721,114727,'Influenza A virus (A/swine/UK/410D5S41/2010(H1N1))','no rank'),(1153722,114727,'Influenza A virus (A/swine/UK/410D5S42/2010(H1N1))','no rank'),(1153723,114727,'Influenza A virus (A/swine/UK/410D5S43/2010(H1N1))','no rank'),(1153724,114727,'Influenza A virus (A/swine/UK/410D5S44/2010(H1N1))','no rank'),(1153725,114727,'Influenza A virus (A/swine/UK/410D5S45/2010(H1N1))','no rank'),(1153726,114727,'Influenza A virus (A/swine/UK/410D5S46/2010(H1N1))','no rank'),(1153727,114727,'Influenza A virus (A/swine/UK/410D5S47/2010(H1N1))','no rank'),(1153728,114727,'Influenza A virus (A/swine/UK/410D5S48/2010(H1N1))','no rank'),(1153729,114727,'Influenza A virus (A/swine/UK/410D5S49/2010(H1N1))','no rank'),(1153730,114727,'Influenza A virus (A/swine/UK/410D5S5/2010(H1N1))','no rank'),(1153731,114727,'Influenza A virus (A/swine/UK/410D5S50/2010(H1N1))','no rank'),(1153732,114727,'Influenza A virus (A/swine/UK/410D5S51/2010(H1N1))','no rank'),(1153733,114727,'Influenza A virus (A/swine/UK/410D5S52/2010(H1N1))','no rank'),(1153734,114727,'Influenza A virus (A/swine/UK/410D5S53/2010(H1N1))','no rank'),(1153735,114727,'Influenza A virus (A/swine/UK/410D5S54/2010(H1N1))','no rank'),(1153736,114727,'Influenza A virus (A/swine/UK/410D5S55/2010(H1N1))','no rank'),(1153737,114727,'Influenza A virus (A/swine/UK/410D5S56/2010(H1N1))','no rank'),(1153738,114727,'Influenza A virus (A/swine/UK/410D5S57/2010(H1N1))','no rank'),(1153739,114727,'Influenza A virus (A/swine/UK/410D5S58/2010(H1N1))','no rank'),(1153740,114727,'Influenza A virus (A/swine/UK/410D5S59/2010(H1N1))','no rank'),(1153741,114727,'Influenza A virus (A/swine/UK/410D5S6/2010(H1N1))','no rank'),(1153742,114727,'Influenza A virus (A/swine/UK/410D5S7/2010(H1N1))','no rank'),(1153743,114727,'Influenza A virus (A/swine/UK/410D5S8/2010(H1N1))','no rank'),(1153744,114727,'Influenza A virus (A/swine/UK/410D5S9/2010(H1N1))','no rank'),(1153745,114727,'Influenza A virus (A/swine/UK/412D19S0/2010(H1N1))','no rank'),(1153746,114727,'Influenza A virus (A/swine/UK/412D19S1/2010(H1N1))','no rank'),(1153747,114727,'Influenza A virus (A/swine/UK/412D19S10/2010(H1N1))','no rank'),(1153748,114727,'Influenza A virus (A/swine/UK/412D19S11/2010(H1N1))','no rank'),(1153749,114727,'Influenza A virus (A/swine/UK/412D19S12/2010(H1N1))','no rank'),(1153750,114727,'Influenza A virus (A/swine/UK/412D19S13/2010(H1N1))','no rank'),(1153751,114727,'Influenza A virus (A/swine/UK/412D19S14/2010(H1N1))','no rank'),(1153752,114727,'Influenza A virus (A/swine/UK/412D19S2/2010(H1N1))','no rank'),(1153753,114727,'Influenza A virus (A/swine/UK/412D19S3/2010(H1N1))','no rank'),(1153754,114727,'Influenza A virus (A/swine/UK/412D19S4/2010(H1N1))','no rank'),(1153755,114727,'Influenza A virus (A/swine/UK/412D19S5/2010(H1N1))','no rank'),(1153756,114727,'Influenza A virus (A/swine/UK/412D19S6/2010(H1N1))','no rank'),(1153757,114727,'Influenza A virus (A/swine/UK/412D19S7/2010(H1N1))','no rank'),(1153758,114727,'Influenza A virus (A/swine/UK/412D19S8/2010(H1N1))','no rank'),(1153759,114727,'Influenza A virus (A/swine/UK/412D19S9/2010(H1N1))','no rank'),(1153760,114727,'Influenza A virus (A/swine/UK/412D20S0/2010(H1N1))','no rank'),(1153761,114727,'Influenza A virus (A/swine/UK/412D20S1/2010(H1N1))','no rank'),(1153762,114727,'Influenza A virus (A/swine/UK/412D20S10/2010(H1N1))','no rank'),(1153763,114727,'Influenza A virus (A/swine/UK/412D20S11/2010(H1N1))','no rank'),(1153764,114727,'Influenza A virus (A/swine/UK/412D20S12/2010(H1N1))','no rank'),(1153765,114727,'Influenza A virus (A/swine/UK/412D20S13/2010(H1N1))','no rank'),(1153766,114727,'Influenza A virus (A/swine/UK/412D20S14/2010(H1N1))','no rank'),(1153767,114727,'Influenza A virus (A/swine/UK/412D20S15/2010(H1N1))','no rank'),(1153768,114727,'Influenza A virus (A/swine/UK/412D20S16/2010(H1N1))','no rank'),(1153769,114727,'Influenza A virus (A/swine/UK/412D20S17/2010(H1N1))','no rank'),(1153770,114727,'Influenza A virus (A/swine/UK/412D20S18/2010(H1N1))','no rank'),(1153771,114727,'Influenza A virus (A/swine/UK/412D20S19/2010(H1N1))','no rank'),(1153772,114727,'Influenza A virus (A/swine/UK/412D20S2/2010(H1N1))','no rank'),(1153773,114727,'Influenza A virus (A/swine/UK/412D20S20/2010(H1N1))','no rank'),(1153774,114727,'Influenza A virus (A/swine/UK/412D20S21/2010(H1N1))','no rank'),(1153775,114727,'Influenza A virus (A/swine/UK/412D20S22/2010(H1N1))','no rank'),(1153776,114727,'Influenza A virus (A/swine/UK/412D20S23/2010(H1N1))','no rank'),(1153777,114727,'Influenza A virus (A/swine/UK/412D20S24/2010(H1N1))','no rank'),(1153778,114727,'Influenza A virus (A/swine/UK/412D20S25/2010(H1N1))','no rank'),(1153779,114727,'Influenza A virus (A/swine/UK/412D20S26/2010(H1N1))','no rank'),(1153780,114727,'Influenza A virus (A/swine/UK/412D20S27/2010(H1N1))','no rank'),(1153781,114727,'Influenza A virus (A/swine/UK/412D20S28/2010(H1N1))','no rank'),(1153782,114727,'Influenza A virus (A/swine/UK/412D20S29/2010(H1N1))','no rank'),(1153783,114727,'Influenza A virus (A/swine/UK/412D20S3/2010(H1N1))','no rank'),(1153784,114727,'Influenza A virus (A/swine/UK/412D20S30/2010(H1N1))','no rank'),(1153785,114727,'Influenza A virus (A/swine/UK/412D20S31/2010(H1N1))','no rank'),(1153786,114727,'Influenza A virus (A/swine/UK/412D20S32/2010(H1N1))','no rank'),(1153787,114727,'Influenza A virus (A/swine/UK/412D20S33/2010(H1N1))','no rank'),(1153788,114727,'Influenza A virus (A/swine/UK/412D20S34/2010(H1N1))','no rank'),(1153789,114727,'Influenza A virus (A/swine/UK/412D20S35/2010(H1N1))','no rank'),(1153790,114727,'Influenza A virus (A/swine/UK/412D20S36/2010(H1N1))','no rank'),(1153791,114727,'Influenza A virus (A/swine/UK/412D20S37/2010(H1N1))','no rank'),(1153792,114727,'Influenza A virus (A/swine/UK/412D20S38/2010(H1N1))','no rank'),(1153793,114727,'Influenza A virus (A/swine/UK/412D20S39/2010(H1N1))','no rank'),(1153794,114727,'Influenza A virus (A/swine/UK/412D20S4/2010(H1N1))','no rank'),(1153795,114727,'Influenza A virus (A/swine/UK/412D20S40/2010(H1N1))','no rank'),(1153796,114727,'Influenza A virus (A/swine/UK/412D20S41/2010(H1N1))','no rank'),(1153797,114727,'Influenza A virus (A/swine/UK/412D20S42/2010(H1N1))','no rank'),(1153798,114727,'Influenza A virus (A/swine/UK/412D20S43/2010(H1N1))','no rank'),(1153799,114727,'Influenza A virus (A/swine/UK/412D20S44/2010(H1N1))','no rank'),(1153800,114727,'Influenza A virus (A/swine/UK/412D20S45/2010(H1N1))','no rank'),(1153801,114727,'Influenza A virus (A/swine/UK/412D20S46/2010(H1N1))','no rank'),(1153802,114727,'Influenza A virus (A/swine/UK/412D20S47/2010(H1N1))','no rank'),(1153803,114727,'Influenza A virus (A/swine/UK/412D20S48/2010(H1N1))','no rank'),(1153804,114727,'Influenza A virus (A/swine/UK/412D20S49/2010(H1N1))','no rank'),(1153805,114727,'Influenza A virus (A/swine/UK/412D20S5/2010(H1N1))','no rank'),(1153806,114727,'Influenza A virus (A/swine/UK/412D20S50/2010(H1N1))','no rank'),(1153807,114727,'Influenza A virus (A/swine/UK/412D20S6/2010(H1N1))','no rank'),(1153808,114727,'Influenza A virus (A/swine/UK/412D20S7/2010(H1N1))','no rank'),(1153809,114727,'Influenza A virus (A/swine/UK/412D20S8/2010(H1N1))','no rank'),(1153810,114727,'Influenza A virus (A/swine/UK/412D20S9/2010(H1N1))','no rank'),(1153811,114727,'Influenza A virus (A/swine/UK/412D21S0/2010(H1N1))','no rank'),(1153812,114727,'Influenza A virus (A/swine/UK/412D21S1/2010(H1N1))','no rank'),(1153813,114727,'Influenza A virus (A/swine/UK/412D21S10/2010(H1N1))','no rank'),(1153814,114727,'Influenza A virus (A/swine/UK/412D21S11/2010(H1N1))','no rank'),(1153815,114727,'Influenza A virus (A/swine/UK/412D21S12/2010(H1N1))','no rank'),(1153816,114727,'Influenza A virus (A/swine/UK/412D21S13/2010(H1N1))','no rank'),(1153817,114727,'Influenza A virus (A/swine/UK/412D21S14/2010(H1N1))','no rank'),(1153818,114727,'Influenza A virus (A/swine/UK/412D21S15/2010(H1N1))','no rank'),(1153819,114727,'Influenza A virus (A/swine/UK/412D21S16/2010(H1N1))','no rank'),(1153820,114727,'Influenza A virus (A/swine/UK/412D21S17/2010(H1N1))','no rank'),(1153821,114727,'Influenza A virus (A/swine/UK/412D21S18/2010(H1N1))','no rank'),(1153822,114727,'Influenza A virus (A/swine/UK/412D21S19/2010(H1N1))','no rank'),(1153823,114727,'Influenza A virus (A/swine/UK/412D21S2/2010(H1N1))','no rank'),(1153824,114727,'Influenza A virus (A/swine/UK/412D21S20/2010(H1N1))','no rank'),(1153825,114727,'Influenza A virus (A/swine/UK/412D21S21/2010(H1N1))','no rank'),(1153826,114727,'Influenza A virus (A/swine/UK/412D21S22/2010(H1N1))','no rank'),(1153827,114727,'Influenza A virus (A/swine/UK/412D21S23/2010(H1N1))','no rank'),(1153828,114727,'Influenza A virus (A/swine/UK/412D21S24/2010(H1N1))','no rank'),(1153829,114727,'Influenza A virus (A/swine/UK/412D21S25/2010(H1N1))','no rank'),(1153830,114727,'Influenza A virus (A/swine/UK/412D21S26/2010(H1N1))','no rank'),(1153831,114727,'Influenza A virus (A/swine/UK/412D21S27/2010(H1N1))','no rank'),(1153832,114727,'Influenza A virus (A/swine/UK/412D21S28/2010(H1N1))','no rank'),(1153833,114727,'Influenza A virus (A/swine/UK/412D21S29/2010(H1N1))','no rank'),(1153834,114727,'Influenza A virus (A/swine/UK/412D21S3/2010(H1N1))','no rank'),(1153835,114727,'Influenza A virus (A/swine/UK/412D21S30/2010(H1N1))','no rank'),(1153836,114727,'Influenza A virus (A/swine/UK/412D21S31/2010(H1N1))','no rank'),(1153837,114727,'Influenza A virus (A/swine/UK/412D21S32/2010(H1N1))','no rank'),(1153838,114727,'Influenza A virus (A/swine/UK/412D21S33/2010(H1N1))','no rank'),(1153839,114727,'Influenza A virus (A/swine/UK/412D21S34/2010(H1N1))','no rank'),(1153840,114727,'Influenza A virus (A/swine/UK/412D21S35/2010(H1N1))','no rank'),(1153841,114727,'Influenza A virus (A/swine/UK/412D21S36/2010(H1N1))','no rank'),(1153842,114727,'Influenza A virus (A/swine/UK/412D21S37/2010(H1N1))','no rank'),(1153843,114727,'Influenza A virus (A/swine/UK/412D21S38/2010(H1N1))','no rank'),(1153844,114727,'Influenza A virus (A/swine/UK/412D21S39/2010(H1N1))','no rank'),(1153845,114727,'Influenza A virus (A/swine/UK/412D21S4/2010(H1N1))','no rank'),(1153846,114727,'Influenza A virus (A/swine/UK/412D21S40/2010(H1N1))','no rank'),(1153847,114727,'Influenza A virus (A/swine/UK/412D21S41/2010(H1N1))','no rank'),(1153848,114727,'Influenza A virus (A/swine/UK/412D21S42/2010(H1N1))','no rank'),(1153849,114727,'Influenza A virus (A/swine/UK/412D21S43/2010(H1N1))','no rank'),(1153850,114727,'Influenza A virus (A/swine/UK/412D21S44/2010(H1N1))','no rank'),(1153851,114727,'Influenza A virus (A/swine/UK/412D21S45/2010(H1N1))','no rank'),(1153852,114727,'Influenza A virus (A/swine/UK/412D21S46/2010(H1N1))','no rank'),(1153853,114727,'Influenza A virus (A/swine/UK/412D21S47/2010(H1N1))','no rank'),(1153854,114727,'Influenza A virus (A/swine/UK/412D21S48/2010(H1N1))','no rank'),(1153855,114727,'Influenza A virus (A/swine/UK/412D21S49/2010(H1N1))','no rank'),(1153856,114727,'Influenza A virus (A/swine/UK/412D21S5/2010(H1N1))','no rank'),(1153857,114727,'Influenza A virus (A/swine/UK/412D21S50/2010(H1N1))','no rank'),(1153858,114727,'Influenza A virus (A/swine/UK/412D21S51/2010(H1N1))','no rank'),(1153859,114727,'Influenza A virus (A/swine/UK/412D21S52/2010(H1N1))','no rank'),(1153860,114727,'Influenza A virus (A/swine/UK/412D21S53/2010(H1N1))','no rank'),(1153861,114727,'Influenza A virus (A/swine/UK/412D21S54/2010(H1N1))','no rank'),(1153862,114727,'Influenza A virus (A/swine/UK/412D21S55/2010(H1N1))','no rank'),(1153863,114727,'Influenza A virus (A/swine/UK/412D21S56/2010(H1N1))','no rank'),(1153864,114727,'Influenza A virus (A/swine/UK/412D21S57/2010(H1N1))','no rank'),(1153865,114727,'Influenza A virus (A/swine/UK/412D21S58/2010(H1N1))','no rank'),(1153866,114727,'Influenza A virus (A/swine/UK/412D21S59/2010(H1N1))','no rank'),(1153867,114727,'Influenza A virus (A/swine/UK/412D21S6/2010(H1N1))','no rank'),(1153868,114727,'Influenza A virus (A/swine/UK/412D21S60/2010(H1N1))','no rank'),(1153869,114727,'Influenza A virus (A/swine/UK/412D21S61/2010(H1N1))','no rank'),(1153870,114727,'Influenza A virus (A/swine/UK/412D21S62/2010(H1N1))','no rank'),(1153871,114727,'Influenza A virus (A/swine/UK/412D21S63/2010(H1N1))','no rank'),(1153872,114727,'Influenza A virus (A/swine/UK/412D21S64/2010(H1N1))','no rank'),(1153873,114727,'Influenza A virus (A/swine/UK/412D21S65/2010(H1N1))','no rank'),(1153874,114727,'Influenza A virus (A/swine/UK/412D21S66/2010(H1N1))','no rank'),(1153875,114727,'Influenza A virus (A/swine/UK/412D21S67/2010(H1N1))','no rank'),(1153876,114727,'Influenza A virus (A/swine/UK/412D21S68/2010(H1N1))','no rank'),(1153877,114727,'Influenza A virus (A/swine/UK/412D21S69/2010(H1N1))','no rank'),(1153878,114727,'Influenza A virus (A/swine/UK/412D21S7/2010(H1N1))','no rank'),(1153879,114727,'Influenza A virus (A/swine/UK/412D21S70/2010(H1N1))','no rank'),(1153880,114727,'Influenza A virus (A/swine/UK/412D21S71/2010(H1N1))','no rank'),(1153881,114727,'Influenza A virus (A/swine/UK/412D21S72/2010(H1N1))','no rank'),(1153882,114727,'Influenza A virus (A/swine/UK/412D21S73/2010(H1N1))','no rank'),(1153883,114727,'Influenza A virus (A/swine/UK/412D21S8/2010(H1N1))','no rank'),(1153884,114727,'Influenza A virus (A/swine/UK/412D21S9/2010(H1N1))','no rank'),(1153885,114727,'Influenza A virus (A/swine/UK/413D22S0/2010(H1N1))','no rank'),(1153886,114727,'Influenza A virus (A/swine/UK/413D22S1/2010(H1N1))','no rank'),(1153887,114727,'Influenza A virus (A/swine/UK/413D22S10/2010(H1N1))','no rank'),(1153888,114727,'Influenza A virus (A/swine/UK/413D22S11/2010(H1N1))','no rank'),(1153889,114727,'Influenza A virus (A/swine/UK/413D22S12/2010(H1N1))','no rank'),(1153890,114727,'Influenza A virus (A/swine/UK/413D22S13/2010(H1N1))','no rank'),(1153891,114727,'Influenza A virus (A/swine/UK/413D22S14/2010(H1N1))','no rank'),(1153892,114727,'Influenza A virus (A/swine/UK/413D22S15/2010(H1N1))','no rank'),(1153893,114727,'Influenza A virus (A/swine/UK/413D22S16/2010(H1N1))','no rank'),(1153894,114727,'Influenza A virus (A/swine/UK/413D22S17/2010(H1N1))','no rank'),(1153895,114727,'Influenza A virus (A/swine/UK/413D22S18/2010(H1N1))','no rank'),(1153896,114727,'Influenza A virus (A/swine/UK/413D22S19/2010(H1N1))','no rank'),(1153897,114727,'Influenza A virus (A/swine/UK/413D22S2/2010(H1N1))','no rank'),(1153898,114727,'Influenza A virus (A/swine/UK/413D22S20/2010(H1N1))','no rank'),(1153899,114727,'Influenza A virus (A/swine/UK/413D22S21/2010(H1N1))','no rank'),(1153900,114727,'Influenza A virus (A/swine/UK/413D22S22/2010(H1N1))','no rank'),(1153901,114727,'Influenza A virus (A/swine/UK/413D22S23/2010(H1N1))','no rank'),(1153902,114727,'Influenza A virus (A/swine/UK/413D22S24/2010(H1N1))','no rank'),(1153903,114727,'Influenza A virus (A/swine/UK/413D22S25/2010(H1N1))','no rank'),(1153904,114727,'Influenza A virus (A/swine/UK/413D22S26/2010(H1N1))','no rank'),(1153905,114727,'Influenza A virus (A/swine/UK/413D22S27/2010(H1N1))','no rank'),(1153906,114727,'Influenza A virus (A/swine/UK/413D22S28/2010(H1N1))','no rank'),(1153907,114727,'Influenza A virus (A/swine/UK/413D22S29/2010(H1N1))','no rank'),(1153908,114727,'Influenza A virus (A/swine/UK/413D22S3/2010(H1N1))','no rank'),(1153909,114727,'Influenza A virus (A/swine/UK/413D22S30/2010(H1N1))','no rank'),(1153910,114727,'Influenza A virus (A/swine/UK/413D22S31/2010(H1N1))','no rank'),(1153911,114727,'Influenza A virus (A/swine/UK/413D22S32/2010(H1N1))','no rank'),(1153912,114727,'Influenza A virus (A/swine/UK/413D22S33/2010(H1N1))','no rank'),(1153913,114727,'Influenza A virus (A/swine/UK/413D22S34/2010(H1N1))','no rank'),(1153914,114727,'Influenza A virus (A/swine/UK/413D22S35/2010(H1N1))','no rank'),(1153915,114727,'Influenza A virus (A/swine/UK/413D22S36/2010(H1N1))','no rank'),(1153916,114727,'Influenza A virus (A/swine/UK/413D22S37/2010(H1N1))','no rank'),(1153917,114727,'Influenza A virus (A/swine/UK/413D22S38/2010(H1N1))','no rank'),(1153918,114727,'Influenza A virus (A/swine/UK/413D22S39/2010(H1N1))','no rank'),(1153919,114727,'Influenza A virus (A/swine/UK/413D22S4/2010(H1N1))','no rank'),(1153920,114727,'Influenza A virus (A/swine/UK/413D22S40/2010(H1N1))','no rank'),(1153921,114727,'Influenza A virus (A/swine/UK/413D22S41/2010(H1N1))','no rank'),(1153922,114727,'Influenza A virus (A/swine/UK/413D22S42/2010(H1N1))','no rank'),(1153923,114727,'Influenza A virus (A/swine/UK/413D22S43/2010(H1N1))','no rank'),(1153924,114727,'Influenza A virus (A/swine/UK/413D22S44/2010(H1N1))','no rank'),(1153925,114727,'Influenza A virus (A/swine/UK/413D22S45/2010(H1N1))','no rank'),(1153926,114727,'Influenza A virus (A/swine/UK/413D22S46/2010(H1N1))','no rank'),(1153927,114727,'Influenza A virus (A/swine/UK/413D22S47/2010(H1N1))','no rank'),(1153928,114727,'Influenza A virus (A/swine/UK/413D22S48/2010(H1N1))','no rank'),(1153929,114727,'Influenza A virus (A/swine/UK/413D22S49/2010(H1N1))','no rank'),(1153930,114727,'Influenza A virus (A/swine/UK/413D22S5/2010(H1N1))','no rank'),(1153931,114727,'Influenza A virus (A/swine/UK/413D22S50/2010(H1N1))','no rank'),(1153932,114727,'Influenza A virus (A/swine/UK/413D22S51/2010(H1N1))','no rank'),(1153933,114727,'Influenza A virus (A/swine/UK/413D22S52/2010(H1N1))','no rank'),(1153934,114727,'Influenza A virus (A/swine/UK/413D22S53/2010(H1N1))','no rank'),(1153935,114727,'Influenza A virus (A/swine/UK/413D22S54/2010(H1N1))','no rank'),(1153936,114727,'Influenza A virus (A/swine/UK/413D22S55/2010(H1N1))','no rank'),(1153937,114727,'Influenza A virus (A/swine/UK/413D22S56/2010(H1N1))','no rank'),(1153938,114727,'Influenza A virus (A/swine/UK/413D22S57/2010(H1N1))','no rank'),(1153939,114727,'Influenza A virus (A/swine/UK/413D22S58/2010(H1N1))','no rank'),(1153940,114727,'Influenza A virus (A/swine/UK/413D22S59/2010(H1N1))','no rank'),(1153941,114727,'Influenza A virus (A/swine/UK/413D22S6/2010(H1N1))','no rank'),(1153942,114727,'Influenza A virus (A/swine/UK/413D22S60/2010(H1N1))','no rank'),(1153943,114727,'Influenza A virus (A/swine/UK/413D22S61/2010(H1N1))','no rank'),(1153944,114727,'Influenza A virus (A/swine/UK/413D22S62/2010(H1N1))','no rank'),(1153945,114727,'Influenza A virus (A/swine/UK/413D22S63/2010(H1N1))','no rank'),(1153946,114727,'Influenza A virus (A/swine/UK/413D22S7/2010(H1N1))','no rank'),(1153947,114727,'Influenza A virus (A/swine/UK/413D22S8/2010(H1N1))','no rank'),(1153948,114727,'Influenza A virus (A/swine/UK/413D22S9/2010(H1N1))','no rank'),(1153949,114727,'Influenza A virus (A/swine/UK/413D23S0/2010(H1N1))','no rank'),(1153950,114727,'Influenza A virus (A/swine/UK/413D23S1/2010(H1N1))','no rank'),(1153951,114727,'Influenza A virus (A/swine/UK/413D23S10/2010(H1N1))','no rank'),(1153952,114727,'Influenza A virus (A/swine/UK/413D23S11/2010(H1N1))','no rank'),(1153953,114727,'Influenza A virus (A/swine/UK/413D23S12/2010(H1N1))','no rank'),(1153954,114727,'Influenza A virus (A/swine/UK/413D23S13/2010(H1N1))','no rank'),(1153955,114727,'Influenza A virus (A/swine/UK/413D23S14/2010(H1N1))','no rank'),(1153956,114727,'Influenza A virus (A/swine/UK/413D23S15/2010(H1N1))','no rank'),(1153957,114727,'Influenza A virus (A/swine/UK/413D23S16/2010(H1N1))','no rank'),(1153958,114727,'Influenza A virus (A/swine/UK/413D23S17/2010(H1N1))','no rank'),(1153959,114727,'Influenza A virus (A/swine/UK/413D23S18/2010(H1N1))','no rank'),(1153960,114727,'Influenza A virus (A/swine/UK/413D23S19/2010(H1N1))','no rank'),(1153961,114727,'Influenza A virus (A/swine/UK/413D23S2/2010(H1N1))','no rank'),(1153962,114727,'Influenza A virus (A/swine/UK/413D23S20/2010(H1N1))','no rank'),(1153963,114727,'Influenza A virus (A/swine/UK/413D23S21/2010(H1N1))','no rank'),(1153964,114727,'Influenza A virus (A/swine/UK/413D23S22/2010(H1N1))','no rank'),(1153965,114727,'Influenza A virus (A/swine/UK/413D23S23/2010(H1N1))','no rank'),(1153966,114727,'Influenza A virus (A/swine/UK/413D23S24/2010(H1N1))','no rank'),(1153967,114727,'Influenza A virus (A/swine/UK/413D23S25/2010(H1N1))','no rank'),(1153968,114727,'Influenza A virus (A/swine/UK/413D23S26/2010(H1N1))','no rank'),(1153969,114727,'Influenza A virus (A/swine/UK/413D23S27/2010(H1N1))','no rank'),(1153970,114727,'Influenza A virus (A/swine/UK/413D23S28/2010(H1N1))','no rank'),(1153971,114727,'Influenza A virus (A/swine/UK/413D23S29/2010(H1N1))','no rank'),(1153972,114727,'Influenza A virus (A/swine/UK/413D23S3/2010(H1N1))','no rank'),(1153973,114727,'Influenza A virus (A/swine/UK/413D23S30/2010(H1N1))','no rank'),(1153974,114727,'Influenza A virus (A/swine/UK/413D23S31/2010(H1N1))','no rank'),(1153975,114727,'Influenza A virus (A/swine/UK/413D23S32/2010(H1N1))','no rank'),(1153976,114727,'Influenza A virus (A/swine/UK/413D23S33/2010(H1N1))','no rank'),(1153977,114727,'Influenza A virus (A/swine/UK/413D23S34/2010(H1N1))','no rank'),(1153978,114727,'Influenza A virus (A/swine/UK/413D23S35/2010(H1N1))','no rank'),(1153979,114727,'Influenza A virus (A/swine/UK/413D23S36/2010(H1N1))','no rank'),(1153980,114727,'Influenza A virus (A/swine/UK/413D23S37/2010(H1N1))','no rank'),(1153981,114727,'Influenza A virus (A/swine/UK/413D23S38/2010(H1N1))','no rank'),(1153982,114727,'Influenza A virus (A/swine/UK/413D23S39/2010(H1N1))','no rank'),(1153983,114727,'Influenza A virus (A/swine/UK/413D23S4/2010(H1N1))','no rank'),(1153984,114727,'Influenza A virus (A/swine/UK/413D23S40/2010(H1N1))','no rank'),(1153985,114727,'Influenza A virus (A/swine/UK/413D23S41/2010(H1N1))','no rank'),(1153986,114727,'Influenza A virus (A/swine/UK/413D23S42/2010(H1N1))','no rank'),(1153987,114727,'Influenza A virus (A/swine/UK/413D23S43/2010(H1N1))','no rank'),(1153988,114727,'Influenza A virus (A/swine/UK/413D23S44/2010(H1N1))','no rank'),(1153989,114727,'Influenza A virus (A/swine/UK/413D23S45/2010(H1N1))','no rank'),(1153990,114727,'Influenza A virus (A/swine/UK/413D23S46/2010(H1N1))','no rank'),(1153991,114727,'Influenza A virus (A/swine/UK/413D23S47/2010(H1N1))','no rank'),(1153992,114727,'Influenza A virus (A/swine/UK/413D23S48/2010(H1N1))','no rank'),(1153993,114727,'Influenza A virus (A/swine/UK/413D23S49/2010(H1N1))','no rank'),(1153994,114727,'Influenza A virus (A/swine/UK/413D23S5/2010(H1N1))','no rank'),(1153995,114727,'Influenza A virus (A/swine/UK/413D23S50/2010(H1N1))','no rank'),(1153996,114727,'Influenza A virus (A/swine/UK/413D23S51/2010(H1N1))','no rank'),(1153997,114727,'Influenza A virus (A/swine/UK/413D23S52/2010(H1N1))','no rank'),(1153998,114727,'Influenza A virus (A/swine/UK/413D23S53/2010(H1N1))','no rank'),(1153999,114727,'Influenza A virus (A/swine/UK/413D23S54/2010(H1N1))','no rank'),(1154000,114727,'Influenza A virus (A/swine/UK/413D23S55/2010(H1N1))','no rank'),(1154001,114727,'Influenza A virus (A/swine/UK/413D23S56/2010(H1N1))','no rank'),(1154002,114727,'Influenza A virus (A/swine/UK/413D23S57/2010(H1N1))','no rank'),(1154003,114727,'Influenza A virus (A/swine/UK/413D23S58/2010(H1N1))','no rank'),(1154004,114727,'Influenza A virus (A/swine/UK/413D23S59/2010(H1N1))','no rank'),(1154005,114727,'Influenza A virus (A/swine/UK/413D23S6/2010(H1N1))','no rank'),(1154006,114727,'Influenza A virus (A/swine/UK/413D23S60/2010(H1N1))','no rank'),(1154007,114727,'Influenza A virus (A/swine/UK/413D23S61/2010(H1N1))','no rank'),(1154008,114727,'Influenza A virus (A/swine/UK/413D23S62/2010(H1N1))','no rank'),(1154009,114727,'Influenza A virus (A/swine/UK/413D23S63/2010(H1N1))','no rank'),(1154010,114727,'Influenza A virus (A/swine/UK/413D23S64/2010(H1N1))','no rank'),(1154011,114727,'Influenza A virus (A/swine/UK/413D23S65/2010(H1N1))','no rank'),(1154012,114727,'Influenza A virus (A/swine/UK/413D23S66/2010(H1N1))','no rank'),(1154013,114727,'Influenza A virus (A/swine/UK/413D23S67/2010(H1N1))','no rank'),(1154014,114727,'Influenza A virus (A/swine/UK/413D23S68/2010(H1N1))','no rank'),(1154015,114727,'Influenza A virus (A/swine/UK/413D23S69/2010(H1N1))','no rank'),(1154016,114727,'Influenza A virus (A/swine/UK/413D23S7/2010(H1N1))','no rank'),(1154017,114727,'Influenza A virus (A/swine/UK/413D23S70/2010(H1N1))','no rank'),(1154018,114727,'Influenza A virus (A/swine/UK/413D23S71/2010(H1N1))','no rank'),(1154019,114727,'Influenza A virus (A/swine/UK/413D23S72/2010(H1N1))','no rank'),(1154020,114727,'Influenza A virus (A/swine/UK/413D23S73/2010(H1N1))','no rank'),(1154021,114727,'Influenza A virus (A/swine/UK/413D23S74/2010(H1N1))','no rank'),(1154022,114727,'Influenza A virus (A/swine/UK/413D23S8/2010(H1N1))','no rank'),(1154023,114727,'Influenza A virus (A/swine/UK/413D23S9/2010(H1N1))','no rank'),(1154024,114727,'Influenza A virus (A/swine/UK/413D24S0/2010(H1N1))','no rank'),(1154025,114727,'Influenza A virus (A/swine/UK/413D24S1/2010(H1N1))','no rank'),(1154026,114727,'Influenza A virus (A/swine/UK/413D24S10/2010(H1N1))','no rank'),(1154027,114727,'Influenza A virus (A/swine/UK/413D24S11/2010(H1N1))','no rank'),(1154028,114727,'Influenza A virus (A/swine/UK/413D24S12/2010(H1N1))','no rank'),(1154029,114727,'Influenza A virus (A/swine/UK/413D24S13/2010(H1N1))','no rank'),(1154030,114727,'Influenza A virus (A/swine/UK/413D24S14/2010(H1N1))','no rank'),(1154031,114727,'Influenza A virus (A/swine/UK/413D24S15/2010(H1N1))','no rank'),(1154032,114727,'Influenza A virus (A/swine/UK/413D24S16/2010(H1N1))','no rank'),(1154033,114727,'Influenza A virus (A/swine/UK/413D24S17/2010(H1N1))','no rank'),(1154034,114727,'Influenza A virus (A/swine/UK/413D24S18/2010(H1N1))','no rank'),(1154035,114727,'Influenza A virus (A/swine/UK/413D24S19/2010(H1N1))','no rank'),(1154036,114727,'Influenza A virus (A/swine/UK/413D24S2/2010(H1N1))','no rank'),(1154037,114727,'Influenza A virus (A/swine/UK/413D24S20/2010(H1N1))','no rank'),(1154038,114727,'Influenza A virus (A/swine/UK/413D24S21/2010(H1N1))','no rank'),(1154039,114727,'Influenza A virus (A/swine/UK/413D24S22/2010(H1N1))','no rank'),(1154040,114727,'Influenza A virus (A/swine/UK/413D24S23/2010(H1N1))','no rank'),(1154041,114727,'Influenza A virus (A/swine/UK/413D24S24/2010(H1N1))','no rank'),(1154042,114727,'Influenza A virus (A/swine/UK/413D24S25/2010(H1N1))','no rank'),(1154043,114727,'Influenza A virus (A/swine/UK/413D24S26/2010(H1N1))','no rank'),(1154044,114727,'Influenza A virus (A/swine/UK/413D24S27/2010(H1N1))','no rank'),(1154045,114727,'Influenza A virus (A/swine/UK/413D24S28/2010(H1N1))','no rank'),(1154046,114727,'Influenza A virus (A/swine/UK/413D24S29/2010(H1N1))','no rank'),(1154047,114727,'Influenza A virus (A/swine/UK/413D24S3/2010(H1N1))','no rank'),(1154048,114727,'Influenza A virus (A/swine/UK/413D24S30/2010(H1N1))','no rank'),(1154049,114727,'Influenza A virus (A/swine/UK/413D24S31/2010(H1N1))','no rank'),(1154050,114727,'Influenza A virus (A/swine/UK/413D24S32/2010(H1N1))','no rank'),(1154051,114727,'Influenza A virus (A/swine/UK/413D24S33/2010(H1N1))','no rank'),(1154052,114727,'Influenza A virus (A/swine/UK/413D24S34/2010(H1N1))','no rank'),(1154053,114727,'Influenza A virus (A/swine/UK/413D24S35/2010(H1N1))','no rank'),(1154054,114727,'Influenza A virus (A/swine/UK/413D24S36/2010(H1N1))','no rank'),(1154055,114727,'Influenza A virus (A/swine/UK/413D24S37/2010(H1N1))','no rank'),(1154056,114727,'Influenza A virus (A/swine/UK/413D24S38/2010(H1N1))','no rank'),(1154057,114727,'Influenza A virus (A/swine/UK/413D24S39/2010(H1N1))','no rank'),(1154058,114727,'Influenza A virus (A/swine/UK/413D24S4/2010(H1N1))','no rank'),(1154059,114727,'Influenza A virus (A/swine/UK/413D24S40/2010(H1N1))','no rank'),(1154060,114727,'Influenza A virus (A/swine/UK/413D24S41/2010(H1N1))','no rank'),(1154061,114727,'Influenza A virus (A/swine/UK/413D24S42/2010(H1N1))','no rank'),(1154062,114727,'Influenza A virus (A/swine/UK/413D24S43/2010(H1N1))','no rank'),(1154063,114727,'Influenza A virus (A/swine/UK/413D24S44/2010(H1N1))','no rank'),(1154064,114727,'Influenza A virus (A/swine/UK/413D24S45/2010(H1N1))','no rank'),(1154065,114727,'Influenza A virus (A/swine/UK/413D24S46/2010(H1N1))','no rank'),(1154066,114727,'Influenza A virus (A/swine/UK/413D24S47/2010(H1N1))','no rank'),(1154067,114727,'Influenza A virus (A/swine/UK/413D24S48/2010(H1N1))','no rank'),(1154068,114727,'Influenza A virus (A/swine/UK/413D24S49/2010(H1N1))','no rank'),(1154069,114727,'Influenza A virus (A/swine/UK/413D24S5/2010(H1N1))','no rank'),(1154070,114727,'Influenza A virus (A/swine/UK/413D24S50/2010(H1N1))','no rank'),(1154071,114727,'Influenza A virus (A/swine/UK/413D24S51/2010(H1N1))','no rank'),(1154072,114727,'Influenza A virus (A/swine/UK/413D24S52/2010(H1N1))','no rank'),(1154073,114727,'Influenza A virus (A/swine/UK/413D24S53/2010(H1N1))','no rank'),(1154074,114727,'Influenza A virus (A/swine/UK/413D24S54/2010(H1N1))','no rank'),(1154075,114727,'Influenza A virus (A/swine/UK/413D24S55/2010(H1N1))','no rank'),(1154076,114727,'Influenza A virus (A/swine/UK/413D24S56/2010(H1N1))','no rank'),(1154077,114727,'Influenza A virus (A/swine/UK/413D24S57/2010(H1N1))','no rank'),(1154078,114727,'Influenza A virus (A/swine/UK/413D24S58/2010(H1N1))','no rank'),(1154079,114727,'Influenza A virus (A/swine/UK/413D24S59/2010(H1N1))','no rank'),(1154080,114727,'Influenza A virus (A/swine/UK/413D24S6/2010(H1N1))','no rank'),(1154081,114727,'Influenza A virus (A/swine/UK/413D24S7/2010(H1N1))','no rank'),(1154082,114727,'Influenza A virus (A/swine/UK/413D24S8/2010(H1N1))','no rank'),(1154083,114727,'Influenza A virus (A/swine/UK/413D24S9/2010(H1N1))','no rank'),(1154084,114727,'Influenza A virus (A/swine/UK/414D17S0/2010(H1N1))','no rank'),(1154085,114727,'Influenza A virus (A/swine/UK/414D17S1/2010(H1N1))','no rank'),(1154086,114727,'Influenza A virus (A/swine/UK/414D17S10/2010(H1N1))','no rank'),(1154087,114727,'Influenza A virus (A/swine/UK/414D17S11/2010(H1N1))','no rank'),(1154088,114727,'Influenza A virus (A/swine/UK/414D17S12/2010(H1N1))','no rank'),(1154089,114727,'Influenza A virus (A/swine/UK/414D17S13/2010(H1N1))','no rank'),(1154090,114727,'Influenza A virus (A/swine/UK/414D17S14/2010(H1N1))','no rank'),(1154091,114727,'Influenza A virus (A/swine/UK/414D17S15/2010(H1N1))','no rank'),(1154092,114727,'Influenza A virus (A/swine/UK/414D17S16/2010(H1N1))','no rank'),(1154093,114727,'Influenza A virus (A/swine/UK/414D17S17/2010(H1N1))','no rank'),(1154094,114727,'Influenza A virus (A/swine/UK/414D17S18/2010(H1N1))','no rank'),(1154095,114727,'Influenza A virus (A/swine/UK/414D17S19/2010(H1N1))','no rank'),(1154096,114727,'Influenza A virus (A/swine/UK/414D17S2/2010(H1N1))','no rank'),(1154097,114727,'Influenza A virus (A/swine/UK/414D17S20/2010(H1N1))','no rank'),(1154098,114727,'Influenza A virus (A/swine/UK/414D17S21/2010(H1N1))','no rank'),(1154099,114727,'Influenza A virus (A/swine/UK/414D17S22/2010(H1N1))','no rank'),(1154100,114727,'Influenza A virus (A/swine/UK/414D17S23/2010(H1N1))','no rank'),(1154101,114727,'Influenza A virus (A/swine/UK/414D17S24/2010(H1N1))','no rank'),(1154102,114727,'Influenza A virus (A/swine/UK/414D17S25/2010(H1N1))','no rank'),(1154103,114727,'Influenza A virus (A/swine/UK/414D17S26/2010(H1N1))','no rank'),(1154104,114727,'Influenza A virus (A/swine/UK/414D17S27/2010(H1N1))','no rank'),(1154105,114727,'Influenza A virus (A/swine/UK/414D17S28/2010(H1N1))','no rank'),(1154106,114727,'Influenza A virus (A/swine/UK/414D17S29/2010(H1N1))','no rank'),(1154107,114727,'Influenza A virus (A/swine/UK/414D17S3/2010(H1N1))','no rank'),(1154108,114727,'Influenza A virus (A/swine/UK/414D17S30/2010(H1N1))','no rank'),(1154109,114727,'Influenza A virus (A/swine/UK/414D17S31/2010(H1N1))','no rank'),(1154110,114727,'Influenza A virus (A/swine/UK/414D17S32/2010(H1N1))','no rank'),(1154111,114727,'Influenza A virus (A/swine/UK/414D17S33/2010(H1N1))','no rank'),(1154112,114727,'Influenza A virus (A/swine/UK/414D17S34/2010(H1N1))','no rank'),(1154113,114727,'Influenza A virus (A/swine/UK/414D17S35/2010(H1N1))','no rank'),(1154114,114727,'Influenza A virus (A/swine/UK/414D17S36/2010(H1N1))','no rank'),(1154115,114727,'Influenza A virus (A/swine/UK/414D17S37/2010(H1N1))','no rank'),(1154116,114727,'Influenza A virus (A/swine/UK/414D17S38/2010(H1N1))','no rank'),(1154117,114727,'Influenza A virus (A/swine/UK/414D17S39/2010(H1N1))','no rank'),(1154118,114727,'Influenza A virus (A/swine/UK/414D17S4/2010(H1N1))','no rank'),(1154119,114727,'Influenza A virus (A/swine/UK/414D17S40/2010(H1N1))','no rank'),(1154120,114727,'Influenza A virus (A/swine/UK/414D17S41/2010(H1N1))','no rank'),(1154121,114727,'Influenza A virus (A/swine/UK/414D17S42/2010(H1N1))','no rank'),(1154122,114727,'Influenza A virus (A/swine/UK/414D17S43/2010(H1N1))','no rank'),(1154123,114727,'Influenza A virus (A/swine/UK/414D17S44/2010(H1N1))','no rank'),(1154124,114727,'Influenza A virus (A/swine/UK/414D17S45/2010(H1N1))','no rank'),(1154125,114727,'Influenza A virus (A/swine/UK/414D17S46/2010(H1N1))','no rank'),(1154126,114727,'Influenza A virus (A/swine/UK/414D17S47/2010(H1N1))','no rank'),(1154127,114727,'Influenza A virus (A/swine/UK/414D17S48/2010(H1N1))','no rank'),(1154128,114727,'Influenza A virus (A/swine/UK/414D17S49/2010(H1N1))','no rank'),(1154129,114727,'Influenza A virus (A/swine/UK/414D17S5/2010(H1N1))','no rank'),(1154130,114727,'Influenza A virus (A/swine/UK/414D17S50/2010(H1N1))','no rank'),(1154131,114727,'Influenza A virus (A/swine/UK/414D17S51/2010(H1N1))','no rank'),(1154132,114727,'Influenza A virus (A/swine/UK/414D17S52/2010(H1N1))','no rank'),(1154133,114727,'Influenza A virus (A/swine/UK/414D17S53/2010(H1N1))','no rank'),(1154134,114727,'Influenza A virus (A/swine/UK/414D17S54/2010(H1N1))','no rank'),(1154135,114727,'Influenza A virus (A/swine/UK/414D17S55/2010(H1N1))','no rank'),(1154136,114727,'Influenza A virus (A/swine/UK/414D17S56/2010(H1N1))','no rank'),(1154137,114727,'Influenza A virus (A/swine/UK/414D17S57/2010(H1N1))','no rank'),(1154138,114727,'Influenza A virus (A/swine/UK/414D17S58/2010(H1N1))','no rank'),(1154139,114727,'Influenza A virus (A/swine/UK/414D17S6/2010(H1N1))','no rank'),(1154140,114727,'Influenza A virus (A/swine/UK/414D17S7/2010(H1N1))','no rank'),(1154141,114727,'Influenza A virus (A/swine/UK/414D17S8/2010(H1N1))','no rank'),(1154142,114727,'Influenza A virus (A/swine/UK/414D17S9/2010(H1N1))','no rank'),(1154143,114727,'Influenza A virus (A/swine/UK/414D19S0/2010(H1N1))','no rank'),(1154144,114727,'Influenza A virus (A/swine/UK/414D19S1/2010(H1N1))','no rank'),(1154145,114727,'Influenza A virus (A/swine/UK/414D19S10/2010(H1N1))','no rank'),(1154146,114727,'Influenza A virus (A/swine/UK/414D19S11/2010(H1N1))','no rank'),(1154147,114727,'Influenza A virus (A/swine/UK/414D19S12/2010(H1N1))','no rank'),(1154148,114727,'Influenza A virus (A/swine/UK/414D19S13/2010(H1N1))','no rank'),(1154149,114727,'Influenza A virus (A/swine/UK/414D19S14/2010(H1N1))','no rank'),(1154150,114727,'Influenza A virus (A/swine/UK/414D19S15/2010(H1N1))','no rank'),(1154151,114727,'Influenza A virus (A/swine/UK/414D19S16/2010(H1N1))','no rank'),(1154152,114727,'Influenza A virus (A/swine/UK/414D19S17/2010(H1N1))','no rank'),(1154153,114727,'Influenza A virus (A/swine/UK/414D19S18/2010(H1N1))','no rank'),(1154154,114727,'Influenza A virus (A/swine/UK/414D19S19/2010(H1N1))','no rank'),(1154155,114727,'Influenza A virus (A/swine/UK/414D19S2/2010(H1N1))','no rank'),(1154156,114727,'Influenza A virus (A/swine/UK/414D19S20/2010(H1N1))','no rank'),(1154157,114727,'Influenza A virus (A/swine/UK/414D19S21/2010(H1N1))','no rank'),(1154158,114727,'Influenza A virus (A/swine/UK/414D19S22/2010(H1N1))','no rank'),(1154159,114727,'Influenza A virus (A/swine/UK/414D19S23/2010(H1N1))','no rank'),(1154160,114727,'Influenza A virus (A/swine/UK/414D19S24/2010(H1N1))','no rank'),(1154161,114727,'Influenza A virus (A/swine/UK/414D19S25/2010(H1N1))','no rank'),(1154162,114727,'Influenza A virus (A/swine/UK/414D19S26/2010(H1N1))','no rank'),(1154163,114727,'Influenza A virus (A/swine/UK/414D19S27/2010(H1N1))','no rank'),(1154164,114727,'Influenza A virus (A/swine/UK/414D19S28/2010(H1N1))','no rank'),(1154165,114727,'Influenza A virus (A/swine/UK/414D19S29/2010(H1N1))','no rank'),(1154166,114727,'Influenza A virus (A/swine/UK/414D19S3/2010(H1N1))','no rank'),(1154167,114727,'Influenza A virus (A/swine/UK/414D19S30/2010(H1N1))','no rank'),(1154168,114727,'Influenza A virus (A/swine/UK/414D19S31/2010(H1N1))','no rank'),(1154169,114727,'Influenza A virus (A/swine/UK/414D19S32/2010(H1N1))','no rank'),(1154170,114727,'Influenza A virus (A/swine/UK/414D19S33/2010(H1N1))','no rank'),(1154171,114727,'Influenza A virus (A/swine/UK/414D19S34/2010(H1N1))','no rank'),(1154172,114727,'Influenza A virus (A/swine/UK/414D19S35/2010(H1N1))','no rank'),(1154173,114727,'Influenza A virus (A/swine/UK/414D19S36/2010(H1N1))','no rank'),(1154174,114727,'Influenza A virus (A/swine/UK/414D19S37/2010(H1N1))','no rank'),(1154175,114727,'Influenza A virus (A/swine/UK/414D19S38/2010(H1N1))','no rank'),(1154176,114727,'Influenza A virus (A/swine/UK/414D19S39/2010(H1N1))','no rank'),(1154177,114727,'Influenza A virus (A/swine/UK/414D19S4/2010(H1N1))','no rank'),(1154178,114727,'Influenza A virus (A/swine/UK/414D19S40/2010(H1N1))','no rank'),(1154179,114727,'Influenza A virus (A/swine/UK/414D19S41/2010(H1N1))','no rank'),(1154180,114727,'Influenza A virus (A/swine/UK/414D19S42/2010(H1N1))','no rank'),(1154181,114727,'Influenza A virus (A/swine/UK/414D19S43/2010(H1N1))','no rank'),(1154182,114727,'Influenza A virus (A/swine/UK/414D19S44/2010(H1N1))','no rank'),(1154183,114727,'Influenza A virus (A/swine/UK/414D19S45/2010(H1N1))','no rank'),(1154184,114727,'Influenza A virus (A/swine/UK/414D19S46/2010(H1N1))','no rank'),(1154185,114727,'Influenza A virus (A/swine/UK/414D19S47/2010(H1N1))','no rank'),(1154186,114727,'Influenza A virus (A/swine/UK/414D19S48/2010(H1N1))','no rank'),(1154187,114727,'Influenza A virus (A/swine/UK/414D19S49/2010(H1N1))','no rank'),(1154188,114727,'Influenza A virus (A/swine/UK/414D19S5/2010(H1N1))','no rank'),(1154189,114727,'Influenza A virus (A/swine/UK/414D19S50/2010(H1N1))','no rank'),(1154190,114727,'Influenza A virus (A/swine/UK/414D19S51/2010(H1N1))','no rank'),(1154191,114727,'Influenza A virus (A/swine/UK/414D19S52/2010(H1N1))','no rank'),(1154192,114727,'Influenza A virus (A/swine/UK/414D19S53/2010(H1N1))','no rank'),(1154193,114727,'Influenza A virus (A/swine/UK/414D19S54/2010(H1N1))','no rank'),(1154194,114727,'Influenza A virus (A/swine/UK/414D19S55/2010(H1N1))','no rank'),(1154195,114727,'Influenza A virus (A/swine/UK/414D19S56/2010(H1N1))','no rank'),(1154196,114727,'Influenza A virus (A/swine/UK/414D19S57/2010(H1N1))','no rank'),(1154197,114727,'Influenza A virus (A/swine/UK/414D19S58/2010(H1N1))','no rank'),(1154198,114727,'Influenza A virus (A/swine/UK/414D19S59/2010(H1N1))','no rank'),(1154199,114727,'Influenza A virus (A/swine/UK/414D19S6/2010(H1N1))','no rank'),(1154200,114727,'Influenza A virus (A/swine/UK/414D19S60/2010(H1N1))','no rank'),(1154201,114727,'Influenza A virus (A/swine/UK/414D19S61/2010(H1N1))','no rank'),(1154202,114727,'Influenza A virus (A/swine/UK/414D19S62/2010(H1N1))','no rank'),(1154203,114727,'Influenza A virus (A/swine/UK/414D19S63/2010(H1N1))','no rank'),(1154204,114727,'Influenza A virus (A/swine/UK/414D19S64/2010(H1N1))','no rank'),(1154205,114727,'Influenza A virus (A/swine/UK/414D19S65/2010(H1N1))','no rank'),(1154206,114727,'Influenza A virus (A/swine/UK/414D19S66/2010(H1N1))','no rank'),(1154207,114727,'Influenza A virus (A/swine/UK/414D19S67/2010(H1N1))','no rank'),(1154208,114727,'Influenza A virus (A/swine/UK/414D19S68/2010(H1N1))','no rank'),(1154209,114727,'Influenza A virus (A/swine/UK/414D19S69/2010(H1N1))','no rank'),(1154210,114727,'Influenza A virus (A/swine/UK/414D19S7/2010(H1N1))','no rank'),(1154211,114727,'Influenza A virus (A/swine/UK/414D19S70/2010(H1N1))','no rank'),(1154212,114727,'Influenza A virus (A/swine/UK/414D19S8/2010(H1N1))','no rank'),(1154213,114727,'Influenza A virus (A/swine/UK/414D19S9/2010(H1N1))','no rank'),(1154214,114727,'Influenza A virus (A/swine/UK/414D20S0/2010(H1N1))','no rank'),(1154215,114727,'Influenza A virus (A/swine/UK/414D20S1/2010(H1N1))','no rank'),(1154216,114727,'Influenza A virus (A/swine/UK/414D20S10/2010(H1N1))','no rank'),(1154217,114727,'Influenza A virus (A/swine/UK/414D20S11/2010(H1N1))','no rank'),(1154218,114727,'Influenza A virus (A/swine/UK/414D20S12/2010(H1N1))','no rank'),(1154219,114727,'Influenza A virus (A/swine/UK/414D20S13/2010(H1N1))','no rank'),(1154220,114727,'Influenza A virus (A/swine/UK/414D20S14/2010(H1N1))','no rank'),(1154221,114727,'Influenza A virus (A/swine/UK/414D20S15/2010(H1N1))','no rank'),(1154222,114727,'Influenza A virus (A/swine/UK/414D20S16/2010(H1N1))','no rank'),(1154223,114727,'Influenza A virus (A/swine/UK/414D20S17/2010(H1N1))','no rank'),(1154224,114727,'Influenza A virus (A/swine/UK/414D20S18/2010(H1N1))','no rank'),(1154225,114727,'Influenza A virus (A/swine/UK/414D20S19/2010(H1N1))','no rank'),(1154226,114727,'Influenza A virus (A/swine/UK/414D20S2/2010(H1N1))','no rank'),(1154227,114727,'Influenza A virus (A/swine/UK/414D20S20/2010(H1N1))','no rank'),(1154228,114727,'Influenza A virus (A/swine/UK/414D20S21/2010(H1N1))','no rank'),(1154229,114727,'Influenza A virus (A/swine/UK/414D20S22/2010(H1N1))','no rank'),(1154230,114727,'Influenza A virus (A/swine/UK/414D20S23/2010(H1N1))','no rank'),(1154231,114727,'Influenza A virus (A/swine/UK/414D20S24/2010(H1N1))','no rank'),(1154232,114727,'Influenza A virus (A/swine/UK/414D20S25/2010(H1N1))','no rank'),(1154233,114727,'Influenza A virus (A/swine/UK/414D20S26/2010(H1N1))','no rank'),(1154234,114727,'Influenza A virus (A/swine/UK/414D20S27/2010(H1N1))','no rank'),(1154235,114727,'Influenza A virus (A/swine/UK/414D20S28/2010(H1N1))','no rank'),(1154236,114727,'Influenza A virus (A/swine/UK/414D20S29/2010(H1N1))','no rank'),(1154237,114727,'Influenza A virus (A/swine/UK/414D20S3/2010(H1N1))','no rank'),(1154238,114727,'Influenza A virus (A/swine/UK/414D20S30/2010(H1N1))','no rank'),(1154239,114727,'Influenza A virus (A/swine/UK/414D20S31/2010(H1N1))','no rank'),(1154240,114727,'Influenza A virus (A/swine/UK/414D20S32/2010(H1N1))','no rank'),(1154241,114727,'Influenza A virus (A/swine/UK/414D20S33/2010(H1N1))','no rank'),(1154242,114727,'Influenza A virus (A/swine/UK/414D20S34/2010(H1N1))','no rank'),(1154243,114727,'Influenza A virus (A/swine/UK/414D20S35/2010(H1N1))','no rank'),(1154244,114727,'Influenza A virus (A/swine/UK/414D20S36/2010(H1N1))','no rank'),(1154245,114727,'Influenza A virus (A/swine/UK/414D20S37/2010(H1N1))','no rank'),(1154246,114727,'Influenza A virus (A/swine/UK/414D20S38/2010(H1N1))','no rank'),(1154247,114727,'Influenza A virus (A/swine/UK/414D20S39/2010(H1N1))','no rank'),(1154248,114727,'Influenza A virus (A/swine/UK/414D20S4/2010(H1N1))','no rank'),(1154249,114727,'Influenza A virus (A/swine/UK/414D20S40/2010(H1N1))','no rank'),(1154250,114727,'Influenza A virus (A/swine/UK/414D20S41/2010(H1N1))','no rank'),(1154251,114727,'Influenza A virus (A/swine/UK/414D20S42/2010(H1N1))','no rank'),(1154252,114727,'Influenza A virus (A/swine/UK/414D20S43/2010(H1N1))','no rank'),(1154253,114727,'Influenza A virus (A/swine/UK/414D20S5/2010(H1N1))','no rank'),(1154254,114727,'Influenza A virus (A/swine/UK/414D20S6/2010(H1N1))','no rank'),(1154255,114727,'Influenza A virus (A/swine/UK/414D20S7/2010(H1N1))','no rank'),(1154256,114727,'Influenza A virus (A/swine/UK/414D20S8/2010(H1N1))','no rank'),(1154257,114727,'Influenza A virus (A/swine/UK/414D20S9/2010(H1N1))','no rank'),(1154258,114727,'Influenza A virus (A/swine/UK/414D21S0/2010(H1N1))','no rank'),(1154259,114727,'Influenza A virus (A/swine/UK/414D21S1/2010(H1N1))','no rank'),(1154260,114727,'Influenza A virus (A/swine/UK/414D21S10/2010(H1N1))','no rank'),(1154261,114727,'Influenza A virus (A/swine/UK/414D21S11/2010(H1N1))','no rank'),(1154262,114727,'Influenza A virus (A/swine/UK/414D21S12/2010(H1N1))','no rank'),(1154263,114727,'Influenza A virus (A/swine/UK/414D21S13/2010(H1N1))','no rank'),(1154264,114727,'Influenza A virus (A/swine/UK/414D21S14/2010(H1N1))','no rank'),(1154265,114727,'Influenza A virus (A/swine/UK/414D21S15/2010(H1N1))','no rank'),(1154266,114727,'Influenza A virus (A/swine/UK/414D21S16/2010(H1N1))','no rank'),(1154267,114727,'Influenza A virus (A/swine/UK/414D21S17/2010(H1N1))','no rank'),(1154268,114727,'Influenza A virus (A/swine/UK/414D21S18/2010(H1N1))','no rank'),(1154269,114727,'Influenza A virus (A/swine/UK/414D21S19/2010(H1N1))','no rank'),(1154270,114727,'Influenza A virus (A/swine/UK/414D21S2/2010(H1N1))','no rank'),(1154271,114727,'Influenza A virus (A/swine/UK/414D21S20/2010(H1N1))','no rank'),(1154272,114727,'Influenza A virus (A/swine/UK/414D21S21/2010(H1N1))','no rank'),(1154273,114727,'Influenza A virus (A/swine/UK/414D21S22/2010(H1N1))','no rank'),(1154274,114727,'Influenza A virus (A/swine/UK/414D21S23/2010(H1N1))','no rank'),(1154275,114727,'Influenza A virus (A/swine/UK/414D21S24/2010(H1N1))','no rank'),(1154276,114727,'Influenza A virus (A/swine/UK/414D21S25/2010(H1N1))','no rank'),(1154277,114727,'Influenza A virus (A/swine/UK/414D21S26/2010(H1N1))','no rank'),(1154278,114727,'Influenza A virus (A/swine/UK/414D21S27/2010(H1N1))','no rank'),(1154279,114727,'Influenza A virus (A/swine/UK/414D21S28/2010(H1N1))','no rank'),(1154280,114727,'Influenza A virus (A/swine/UK/414D21S29/2010(H1N1))','no rank'),(1154281,114727,'Influenza A virus (A/swine/UK/414D21S3/2010(H1N1))','no rank'),(1154282,114727,'Influenza A virus (A/swine/UK/414D21S30/2010(H1N1))','no rank'),(1154283,114727,'Influenza A virus (A/swine/UK/414D21S31/2010(H1N1))','no rank'),(1154284,114727,'Influenza A virus (A/swine/UK/414D21S32/2010(H1N1))','no rank'),(1154285,114727,'Influenza A virus (A/swine/UK/414D21S33/2010(H1N1))','no rank'),(1154286,114727,'Influenza A virus (A/swine/UK/414D21S34/2010(H1N1))','no rank'),(1154287,114727,'Influenza A virus (A/swine/UK/414D21S35/2010(H1N1))','no rank'),(1154288,114727,'Influenza A virus (A/swine/UK/414D21S36/2010(H1N1))','no rank'),(1154289,114727,'Influenza A virus (A/swine/UK/414D21S37/2010(H1N1))','no rank'),(1154290,114727,'Influenza A virus (A/swine/UK/414D21S4/2010(H1N1))','no rank'),(1154291,114727,'Influenza A virus (A/swine/UK/414D21S5/2010(H1N1))','no rank'),(1154292,114727,'Influenza A virus (A/swine/UK/414D21S6/2010(H1N1))','no rank'),(1154293,114727,'Influenza A virus (A/swine/UK/414D21S7/2010(H1N1))','no rank'),(1154294,114727,'Influenza A virus (A/swine/UK/414D21S8/2010(H1N1))','no rank'),(1154295,114727,'Influenza A virus (A/swine/UK/414D21S9/2010(H1N1))','no rank'),(1154296,114727,'Influenza A virus (A/swine/UK/414D22S0/2010(H1N1))','no rank'),(1154297,114727,'Influenza A virus (A/swine/UK/414D22S1/2010(H1N1))','no rank'),(1154298,114727,'Influenza A virus (A/swine/UK/414D22S10/2010(H1N1))','no rank'),(1154299,114727,'Influenza A virus (A/swine/UK/414D22S11/2010(H1N1))','no rank'),(1154300,114727,'Influenza A virus (A/swine/UK/414D22S12/2010(H1N1))','no rank'),(1154301,114727,'Influenza A virus (A/swine/UK/414D22S13/2010(H1N1))','no rank'),(1154302,114727,'Influenza A virus (A/swine/UK/414D22S14/2010(H1N1))','no rank'),(1154303,114727,'Influenza A virus (A/swine/UK/414D22S15/2010(H1N1))','no rank'),(1154304,114727,'Influenza A virus (A/swine/UK/414D22S16/2010(H1N1))','no rank'),(1154305,114727,'Influenza A virus (A/swine/UK/414D22S17/2010(H1N1))','no rank'),(1154306,114727,'Influenza A virus (A/swine/UK/414D22S18/2010(H1N1))','no rank'),(1154307,114727,'Influenza A virus (A/swine/UK/414D22S19/2010(H1N1))','no rank'),(1154308,114727,'Influenza A virus (A/swine/UK/414D22S2/2010(H1N1))','no rank'),(1154309,114727,'Influenza A virus (A/swine/UK/414D22S20/2010(H1N1))','no rank'),(1154310,114727,'Influenza A virus (A/swine/UK/414D22S21/2010(H1N1))','no rank'),(1154311,114727,'Influenza A virus (A/swine/UK/414D22S22/2010(H1N1))','no rank'),(1154312,114727,'Influenza A virus (A/swine/UK/414D22S23/2010(H1N1))','no rank'),(1154313,114727,'Influenza A virus (A/swine/UK/414D22S24/2010(H1N1))','no rank'),(1154314,114727,'Influenza A virus (A/swine/UK/414D22S25/2010(H1N1))','no rank'),(1154315,114727,'Influenza A virus (A/swine/UK/414D22S26/2010(H1N1))','no rank'),(1154316,114727,'Influenza A virus (A/swine/UK/414D22S27/2010(H1N1))','no rank'),(1154317,114727,'Influenza A virus (A/swine/UK/414D22S28/2010(H1N1))','no rank'),(1154318,114727,'Influenza A virus (A/swine/UK/414D22S29/2010(H1N1))','no rank'),(1154319,114727,'Influenza A virus (A/swine/UK/414D22S3/2010(H1N1))','no rank'),(1154320,114727,'Influenza A virus (A/swine/UK/414D22S30/2010(H1N1))','no rank'),(1154321,114727,'Influenza A virus (A/swine/UK/414D22S31/2010(H1N1))','no rank'),(1154322,114727,'Influenza A virus (A/swine/UK/414D22S32/2010(H1N1))','no rank'),(1154323,114727,'Influenza A virus (A/swine/UK/414D22S33/2010(H1N1))','no rank'),(1154324,114727,'Influenza A virus (A/swine/UK/414D22S34/2010(H1N1))','no rank'),(1154325,114727,'Influenza A virus (A/swine/UK/414D22S35/2010(H1N1))','no rank'),(1154326,114727,'Influenza A virus (A/swine/UK/414D22S36/2010(H1N1))','no rank'),(1154327,114727,'Influenza A virus (A/swine/UK/414D22S37/2010(H1N1))','no rank'),(1154328,114727,'Influenza A virus (A/swine/UK/414D22S38/2010(H1N1))','no rank'),(1154329,114727,'Influenza A virus (A/swine/UK/414D22S39/2010(H1N1))','no rank'),(1154330,114727,'Influenza A virus (A/swine/UK/414D22S4/2010(H1N1))','no rank'),(1154331,114727,'Influenza A virus (A/swine/UK/414D22S40/2010(H1N1))','no rank'),(1154332,114727,'Influenza A virus (A/swine/UK/414D22S41/2010(H1N1))','no rank'),(1154333,114727,'Influenza A virus (A/swine/UK/414D22S42/2010(H1N1))','no rank'),(1154334,114727,'Influenza A virus (A/swine/UK/414D22S43/2010(H1N1))','no rank'),(1154335,114727,'Influenza A virus (A/swine/UK/414D22S44/2010(H1N1))','no rank'),(1154336,114727,'Influenza A virus (A/swine/UK/414D22S45/2010(H1N1))','no rank'),(1154337,114727,'Influenza A virus (A/swine/UK/414D22S46/2010(H1N1))','no rank'),(1154338,114727,'Influenza A virus (A/swine/UK/414D22S47/2010(H1N1))','no rank'),(1154339,114727,'Influenza A virus (A/swine/UK/414D22S48/2010(H1N1))','no rank'),(1154340,114727,'Influenza A virus (A/swine/UK/414D22S49/2010(H1N1))','no rank'),(1154341,114727,'Influenza A virus (A/swine/UK/414D22S5/2010(H1N1))','no rank'),(1154342,114727,'Influenza A virus (A/swine/UK/414D22S50/2010(H1N1))','no rank'),(1154343,114727,'Influenza A virus (A/swine/UK/414D22S51/2010(H1N1))','no rank'),(1154344,114727,'Influenza A virus (A/swine/UK/414D22S52/2010(H1N1))','no rank'),(1154345,114727,'Influenza A virus (A/swine/UK/414D22S53/2010(H1N1))','no rank'),(1154346,114727,'Influenza A virus (A/swine/UK/414D22S54/2010(H1N1))','no rank'),(1154347,114727,'Influenza A virus (A/swine/UK/414D22S55/2010(H1N1))','no rank'),(1154348,114727,'Influenza A virus (A/swine/UK/414D22S56/2010(H1N1))','no rank'),(1154349,114727,'Influenza A virus (A/swine/UK/414D22S57/2010(H1N1))','no rank'),(1154350,114727,'Influenza A virus (A/swine/UK/414D22S58/2010(H1N1))','no rank'),(1154351,114727,'Influenza A virus (A/swine/UK/414D22S59/2010(H1N1))','no rank'),(1154352,114727,'Influenza A virus (A/swine/UK/414D22S6/2010(H1N1))','no rank'),(1154353,114727,'Influenza A virus (A/swine/UK/414D22S60/2010(H1N1))','no rank'),(1154354,114727,'Influenza A virus (A/swine/UK/414D22S61/2010(H1N1))','no rank'),(1154355,114727,'Influenza A virus (A/swine/UK/414D22S62/2010(H1N1))','no rank'),(1154356,114727,'Influenza A virus (A/swine/UK/414D22S63/2010(H1N1))','no rank'),(1154357,114727,'Influenza A virus (A/swine/UK/414D22S64/2010(H1N1))','no rank'),(1154358,114727,'Influenza A virus (A/swine/UK/414D22S65/2010(H1N1))','no rank'),(1154359,114727,'Influenza A virus (A/swine/UK/414D22S66/2010(H1N1))','no rank'),(1154360,114727,'Influenza A virus (A/swine/UK/414D22S67/2010(H1N1))','no rank'),(1154361,114727,'Influenza A virus (A/swine/UK/414D22S68/2010(H1N1))','no rank'),(1154362,114727,'Influenza A virus (A/swine/UK/414D22S69/2010(H1N1))','no rank'),(1154363,114727,'Influenza A virus (A/swine/UK/414D22S7/2010(H1N1))','no rank'),(1154364,114727,'Influenza A virus (A/swine/UK/414D22S70/2010(H1N1))','no rank'),(1154365,114727,'Influenza A virus (A/swine/UK/414D22S71/2010(H1N1))','no rank'),(1154366,114727,'Influenza A virus (A/swine/UK/414D22S72/2010(H1N1))','no rank'),(1154367,114727,'Influenza A virus (A/swine/UK/414D22S73/2010(H1N1))','no rank'),(1154368,114727,'Influenza A virus (A/swine/UK/414D22S8/2010(H1N1))','no rank'),(1154369,114727,'Influenza A virus (A/swine/UK/414D22S9/2010(H1N1))','no rank'),(1154370,114727,'Influenza A virus (A/swine/UK/415D13S0/2010(H1N1))','no rank'),(1154371,114727,'Influenza A virus (A/swine/UK/415D13S1/2010(H1N1))','no rank'),(1154372,114727,'Influenza A virus (A/swine/UK/415D13S10/2010(H1N1))','no rank'),(1154373,114727,'Influenza A virus (A/swine/UK/415D13S11/2010(H1N1))','no rank'),(1154374,114727,'Influenza A virus (A/swine/UK/415D13S12/2010(H1N1))','no rank'),(1154375,114727,'Influenza A virus (A/swine/UK/415D13S13/2010(H1N1))','no rank'),(1154376,114727,'Influenza A virus (A/swine/UK/415D13S14/2010(H1N1))','no rank'),(1154377,114727,'Influenza A virus (A/swine/UK/415D13S15/2010(H1N1))','no rank'),(1154378,114727,'Influenza A virus (A/swine/UK/415D13S16/2010(H1N1))','no rank'),(1154379,114727,'Influenza A virus (A/swine/UK/415D13S17/2010(H1N1))','no rank'),(1154380,114727,'Influenza A virus (A/swine/UK/415D13S18/2010(H1N1))','no rank'),(1154381,114727,'Influenza A virus (A/swine/UK/415D13S19/2010(H1N1))','no rank'),(1154382,114727,'Influenza A virus (A/swine/UK/415D13S2/2010(H1N1))','no rank'),(1154383,114727,'Influenza A virus (A/swine/UK/415D13S20/2010(H1N1))','no rank'),(1154384,114727,'Influenza A virus (A/swine/UK/415D13S21/2010(H1N1))','no rank'),(1154385,114727,'Influenza A virus (A/swine/UK/415D13S22/2010(H1N1))','no rank'),(1154386,114727,'Influenza A virus (A/swine/UK/415D13S23/2010(H1N1))','no rank'),(1154387,114727,'Influenza A virus (A/swine/UK/415D13S24/2010(H1N1))','no rank'),(1154388,114727,'Influenza A virus (A/swine/UK/415D13S25/2010(H1N1))','no rank'),(1154389,114727,'Influenza A virus (A/swine/UK/415D13S26/2010(H1N1))','no rank'),(1154390,114727,'Influenza A virus (A/swine/UK/415D13S27/2010(H1N1))','no rank'),(1154391,114727,'Influenza A virus (A/swine/UK/415D13S28/2010(H1N1))','no rank'),(1154392,114727,'Influenza A virus (A/swine/UK/415D13S29/2010(H1N1))','no rank'),(1154393,114727,'Influenza A virus (A/swine/UK/415D13S3/2010(H1N1))','no rank'),(1154394,114727,'Influenza A virus (A/swine/UK/415D13S30/2010(H1N1))','no rank'),(1154395,114727,'Influenza A virus (A/swine/UK/415D13S31/2010(H1N1))','no rank'),(1154396,114727,'Influenza A virus (A/swine/UK/415D13S32/2010(H1N1))','no rank'),(1154397,114727,'Influenza A virus (A/swine/UK/415D13S33/2010(H1N1))','no rank'),(1154398,114727,'Influenza A virus (A/swine/UK/415D13S34/2010(H1N1))','no rank'),(1154399,114727,'Influenza A virus (A/swine/UK/415D13S35/2010(H1N1))','no rank'),(1154400,114727,'Influenza A virus (A/swine/UK/415D13S36/2010(H1N1))','no rank'),(1154401,114727,'Influenza A virus (A/swine/UK/415D13S37/2010(H1N1))','no rank'),(1154402,114727,'Influenza A virus (A/swine/UK/415D13S38/2010(H1N1))','no rank'),(1154403,114727,'Influenza A virus (A/swine/UK/415D13S39/2010(H1N1))','no rank'),(1154404,114727,'Influenza A virus (A/swine/UK/415D13S4/2010(H1N1))','no rank'),(1154405,114727,'Influenza A virus (A/swine/UK/415D13S40/2010(H1N1))','no rank'),(1154406,114727,'Influenza A virus (A/swine/UK/415D13S41/2010(H1N1))','no rank'),(1154407,114727,'Influenza A virus (A/swine/UK/415D13S42/2010(H1N1))','no rank'),(1154408,114727,'Influenza A virus (A/swine/UK/415D13S43/2010(H1N1))','no rank'),(1154409,114727,'Influenza A virus (A/swine/UK/415D13S44/2010(H1N1))','no rank'),(1154410,114727,'Influenza A virus (A/swine/UK/415D13S45/2010(H1N1))','no rank'),(1154411,114727,'Influenza A virus (A/swine/UK/415D13S46/2010(H1N1))','no rank'),(1154412,114727,'Influenza A virus (A/swine/UK/415D13S47/2010(H1N1))','no rank'),(1154413,114727,'Influenza A virus (A/swine/UK/415D13S48/2010(H1N1))','no rank'),(1154414,114727,'Influenza A virus (A/swine/UK/415D13S49/2010(H1N1))','no rank'),(1154415,114727,'Influenza A virus (A/swine/UK/415D13S5/2010(H1N1))','no rank'),(1154416,114727,'Influenza A virus (A/swine/UK/415D13S50/2010(H1N1))','no rank'),(1154417,114727,'Influenza A virus (A/swine/UK/415D13S51/2010(H1N1))','no rank'),(1154418,114727,'Influenza A virus (A/swine/UK/415D13S52/2010(H1N1))','no rank'),(1154419,114727,'Influenza A virus (A/swine/UK/415D13S53/2010(H1N1))','no rank'),(1154420,114727,'Influenza A virus (A/swine/UK/415D13S54/2010(H1N1))','no rank'),(1154421,114727,'Influenza A virus (A/swine/UK/415D13S55/2010(H1N1))','no rank'),(1154422,114727,'Influenza A virus (A/swine/UK/415D13S56/2010(H1N1))','no rank'),(1154423,114727,'Influenza A virus (A/swine/UK/415D13S57/2010(H1N1))','no rank'),(1154424,114727,'Influenza A virus (A/swine/UK/415D13S58/2010(H1N1))','no rank'),(1154425,114727,'Influenza A virus (A/swine/UK/415D13S59/2010(H1N1))','no rank'),(1154426,114727,'Influenza A virus (A/swine/UK/415D13S6/2010(H1N1))','no rank'),(1154427,114727,'Influenza A virus (A/swine/UK/415D13S7/2010(H1N1))','no rank'),(1154428,114727,'Influenza A virus (A/swine/UK/415D13S8/2010(H1N1))','no rank'),(1154429,114727,'Influenza A virus (A/swine/UK/415D13S9/2010(H1N1))','no rank'),(1154430,114727,'Influenza A virus (A/swine/UK/416D18S0/2010(H1N1))','no rank'),(1154431,114727,'Influenza A virus (A/swine/UK/416D18S1/2010(H1N1))','no rank'),(1154432,114727,'Influenza A virus (A/swine/UK/416D18S10/2010(H1N1))','no rank'),(1154433,114727,'Influenza A virus (A/swine/UK/416D18S11/2010(H1N1))','no rank'),(1154434,114727,'Influenza A virus (A/swine/UK/416D18S12/2010(H1N1))','no rank'),(1154435,114727,'Influenza A virus (A/swine/UK/416D18S13/2010(H1N1))','no rank'),(1154436,114727,'Influenza A virus (A/swine/UK/416D18S14/2010(H1N1))','no rank'),(1154437,114727,'Influenza A virus (A/swine/UK/416D18S15/2010(H1N1))','no rank'),(1154438,114727,'Influenza A virus (A/swine/UK/416D18S16/2010(H1N1))','no rank'),(1154439,114727,'Influenza A virus (A/swine/UK/416D18S17/2010(H1N1))','no rank'),(1154440,114727,'Influenza A virus (A/swine/UK/416D18S18/2010(H1N1))','no rank'),(1154441,114727,'Influenza A virus (A/swine/UK/416D18S19/2010(H1N1))','no rank'),(1154442,114727,'Influenza A virus (A/swine/UK/416D18S2/2010(H1N1))','no rank'),(1154443,114727,'Influenza A virus (A/swine/UK/416D18S20/2010(H1N1))','no rank'),(1154444,114727,'Influenza A virus (A/swine/UK/416D18S21/2010(H1N1))','no rank'),(1154445,114727,'Influenza A virus (A/swine/UK/416D18S22/2010(H1N1))','no rank'),(1154446,114727,'Influenza A virus (A/swine/UK/416D18S23/2010(H1N1))','no rank'),(1154447,114727,'Influenza A virus (A/swine/UK/416D18S24/2010(H1N1))','no rank'),(1154448,114727,'Influenza A virus (A/swine/UK/416D18S25/2010(H1N1))','no rank'),(1154449,114727,'Influenza A virus (A/swine/UK/416D18S26/2010(H1N1))','no rank'),(1154450,114727,'Influenza A virus (A/swine/UK/416D18S27/2010(H1N1))','no rank'),(1154451,114727,'Influenza A virus (A/swine/UK/416D18S28/2010(H1N1))','no rank'),(1154452,114727,'Influenza A virus (A/swine/UK/416D18S29/2010(H1N1))','no rank'),(1154453,114727,'Influenza A virus (A/swine/UK/416D18S3/2010(H1N1))','no rank'),(1154454,114727,'Influenza A virus (A/swine/UK/416D18S30/2010(H1N1))','no rank'),(1154455,114727,'Influenza A virus (A/swine/UK/416D18S31/2010(H1N1))','no rank'),(1154456,114727,'Influenza A virus (A/swine/UK/416D18S32/2010(H1N1))','no rank'),(1154457,114727,'Influenza A virus (A/swine/UK/416D18S33/2010(H1N1))','no rank'),(1154458,114727,'Influenza A virus (A/swine/UK/416D18S34/2010(H1N1))','no rank'),(1154459,114727,'Influenza A virus (A/swine/UK/416D18S35/2010(H1N1))','no rank'),(1154460,114727,'Influenza A virus (A/swine/UK/416D18S36/2010(H1N1))','no rank'),(1154461,114727,'Influenza A virus (A/swine/UK/416D18S37/2010(H1N1))','no rank'),(1154462,114727,'Influenza A virus (A/swine/UK/416D18S38/2010(H1N1))','no rank'),(1154463,114727,'Influenza A virus (A/swine/UK/416D18S39/2010(H1N1))','no rank'),(1154464,114727,'Influenza A virus (A/swine/UK/416D18S4/2010(H1N1))','no rank'),(1154465,114727,'Influenza A virus (A/swine/UK/416D18S40/2010(H1N1))','no rank'),(1154466,114727,'Influenza A virus (A/swine/UK/416D18S41/2010(H1N1))','no rank'),(1154467,114727,'Influenza A virus (A/swine/UK/416D18S42/2010(H1N1))','no rank'),(1154468,114727,'Influenza A virus (A/swine/UK/416D18S43/2010(H1N1))','no rank'),(1154469,114727,'Influenza A virus (A/swine/UK/416D18S44/2010(H1N1))','no rank'),(1154470,114727,'Influenza A virus (A/swine/UK/416D18S45/2010(H1N1))','no rank'),(1154471,114727,'Influenza A virus (A/swine/UK/416D18S46/2010(H1N1))','no rank'),(1154472,114727,'Influenza A virus (A/swine/UK/416D18S47/2010(H1N1))','no rank'),(1154473,114727,'Influenza A virus (A/swine/UK/416D18S48/2010(H1N1))','no rank'),(1154474,114727,'Influenza A virus (A/swine/UK/416D18S49/2010(H1N1))','no rank'),(1154475,114727,'Influenza A virus (A/swine/UK/416D18S5/2010(H1N1))','no rank'),(1154476,114727,'Influenza A virus (A/swine/UK/416D18S50/2010(H1N1))','no rank'),(1154477,114727,'Influenza A virus (A/swine/UK/416D18S51/2010(H1N1))','no rank'),(1154478,114727,'Influenza A virus (A/swine/UK/416D18S52/2010(H1N1))','no rank'),(1154479,114727,'Influenza A virus (A/swine/UK/416D18S53/2010(H1N1))','no rank'),(1154480,114727,'Influenza A virus (A/swine/UK/416D18S54/2010(H1N1))','no rank'),(1154481,114727,'Influenza A virus (A/swine/UK/416D18S55/2010(H1N1))','no rank'),(1154482,114727,'Influenza A virus (A/swine/UK/416D18S56/2010(H1N1))','no rank'),(1154483,114727,'Influenza A virus (A/swine/UK/416D18S57/2010(H1N1))','no rank'),(1154484,114727,'Influenza A virus (A/swine/UK/416D18S58/2010(H1N1))','no rank'),(1154485,114727,'Influenza A virus (A/swine/UK/416D18S59/2010(H1N1))','no rank'),(1154486,114727,'Influenza A virus (A/swine/UK/416D18S6/2010(H1N1))','no rank'),(1154487,114727,'Influenza A virus (A/swine/UK/416D18S60/2010(H1N1))','no rank'),(1154488,114727,'Influenza A virus (A/swine/UK/416D18S61/2010(H1N1))','no rank'),(1154489,114727,'Influenza A virus (A/swine/UK/416D18S62/2010(H1N1))','no rank'),(1154490,114727,'Influenza A virus (A/swine/UK/416D18S63/2010(H1N1))','no rank'),(1154491,114727,'Influenza A virus (A/swine/UK/416D18S64/2010(H1N1))','no rank'),(1154492,114727,'Influenza A virus (A/swine/UK/416D18S65/2010(H1N1))','no rank'),(1154493,114727,'Influenza A virus (A/swine/UK/416D18S66/2010(H1N1))','no rank'),(1154494,114727,'Influenza A virus (A/swine/UK/416D18S7/2010(H1N1))','no rank'),(1154495,114727,'Influenza A virus (A/swine/UK/416D18S8/2010(H1N1))','no rank'),(1154496,114727,'Influenza A virus (A/swine/UK/416D18S9/2010(H1N1))','no rank'),(1154497,114727,'Influenza A virus (A/swine/UK/417D8S0/2010(H1N1))','no rank'),(1154498,114727,'Influenza A virus (A/swine/UK/417D8S1/2010(H1N1))','no rank'),(1154499,114727,'Influenza A virus (A/swine/UK/417D8S10/2010(H1N1))','no rank'),(1154500,114727,'Influenza A virus (A/swine/UK/417D8S11/2010(H1N1))','no rank'),(1154501,114727,'Influenza A virus (A/swine/UK/417D8S12/2010(H1N1))','no rank'),(1154502,114727,'Influenza A virus (A/swine/UK/417D8S13/2010(H1N1))','no rank'),(1154503,114727,'Influenza A virus (A/swine/UK/417D8S14/2010(H1N1))','no rank'),(1154504,114727,'Influenza A virus (A/swine/UK/417D8S15/2010(H1N1))','no rank'),(1154505,114727,'Influenza A virus (A/swine/UK/417D8S16/2010(H1N1))','no rank'),(1154506,114727,'Influenza A virus (A/swine/UK/417D8S17/2010(H1N1))','no rank'),(1154507,114727,'Influenza A virus (A/swine/UK/417D8S18/2010(H1N1))','no rank'),(1154508,114727,'Influenza A virus (A/swine/UK/417D8S19/2010(H1N1))','no rank'),(1154509,114727,'Influenza A virus (A/swine/UK/417D8S2/2010(H1N1))','no rank'),(1154510,114727,'Influenza A virus (A/swine/UK/417D8S20/2010(H1N1))','no rank'),(1154511,114727,'Influenza A virus (A/swine/UK/417D8S21/2010(H1N1))','no rank'),(1154512,114727,'Influenza A virus (A/swine/UK/417D8S22/2010(H1N1))','no rank'),(1154513,114727,'Influenza A virus (A/swine/UK/417D8S23/2010(H1N1))','no rank'),(1154514,114727,'Influenza A virus (A/swine/UK/417D8S24/2010(H1N1))','no rank'),(1154515,114727,'Influenza A virus (A/swine/UK/417D8S25/2010(H1N1))','no rank'),(1154516,114727,'Influenza A virus (A/swine/UK/417D8S26/2010(H1N1))','no rank'),(1154517,114727,'Influenza A virus (A/swine/UK/417D8S27/2010(H1N1))','no rank'),(1154518,114727,'Influenza A virus (A/swine/UK/417D8S28/2010(H1N1))','no rank'),(1154519,114727,'Influenza A virus (A/swine/UK/417D8S29/2010(H1N1))','no rank'),(1154520,114727,'Influenza A virus (A/swine/UK/417D8S3/2010(H1N1))','no rank'),(1154521,114727,'Influenza A virus (A/swine/UK/417D8S30/2010(H1N1))','no rank'),(1154522,114727,'Influenza A virus (A/swine/UK/417D8S31/2010(H1N1))','no rank'),(1154523,114727,'Influenza A virus (A/swine/UK/417D8S32/2010(H1N1))','no rank'),(1154524,114727,'Influenza A virus (A/swine/UK/417D8S33/2010(H1N1))','no rank'),(1154525,114727,'Influenza A virus (A/swine/UK/417D8S34/2010(H1N1))','no rank'),(1154526,114727,'Influenza A virus (A/swine/UK/417D8S35/2010(H1N1))','no rank'),(1154527,114727,'Influenza A virus (A/swine/UK/417D8S36/2010(H1N1))','no rank'),(1154528,114727,'Influenza A virus (A/swine/UK/417D8S37/2010(H1N1))','no rank'),(1154529,114727,'Influenza A virus (A/swine/UK/417D8S38/2010(H1N1))','no rank'),(1154530,114727,'Influenza A virus (A/swine/UK/417D8S39/2010(H1N1))','no rank'),(1154531,114727,'Influenza A virus (A/swine/UK/417D8S4/2010(H1N1))','no rank'),(1154532,114727,'Influenza A virus (A/swine/UK/417D8S40/2010(H1N1))','no rank'),(1154533,114727,'Influenza A virus (A/swine/UK/417D8S41/2010(H1N1))','no rank'),(1154534,114727,'Influenza A virus (A/swine/UK/417D8S42/2010(H1N1))','no rank'),(1154535,114727,'Influenza A virus (A/swine/UK/417D8S43/2010(H1N1))','no rank'),(1154536,114727,'Influenza A virus (A/swine/UK/417D8S44/2010(H1N1))','no rank'),(1154537,114727,'Influenza A virus (A/swine/UK/417D8S45/2010(H1N1))','no rank'),(1154538,114727,'Influenza A virus (A/swine/UK/417D8S46/2010(H1N1))','no rank'),(1154539,114727,'Influenza A virus (A/swine/UK/417D8S47/2010(H1N1))','no rank'),(1154540,114727,'Influenza A virus (A/swine/UK/417D8S48/2010(H1N1))','no rank'),(1154541,114727,'Influenza A virus (A/swine/UK/417D8S49/2010(H1N1))','no rank'),(1154542,114727,'Influenza A virus (A/swine/UK/417D8S5/2010(H1N1))','no rank'),(1154543,114727,'Influenza A virus (A/swine/UK/417D8S50/2010(H1N1))','no rank'),(1154544,114727,'Influenza A virus (A/swine/UK/417D8S51/2010(H1N1))','no rank'),(1154545,114727,'Influenza A virus (A/swine/UK/417D8S52/2010(H1N1))','no rank'),(1154546,114727,'Influenza A virus (A/swine/UK/417D8S53/2010(H1N1))','no rank'),(1154547,114727,'Influenza A virus (A/swine/UK/417D8S54/2010(H1N1))','no rank'),(1154548,114727,'Influenza A virus (A/swine/UK/417D8S55/2010(H1N1))','no rank'),(1154549,114727,'Influenza A virus (A/swine/UK/417D8S56/2010(H1N1))','no rank'),(1154550,114727,'Influenza A virus (A/swine/UK/417D8S57/2010(H1N1))','no rank'),(1154551,114727,'Influenza A virus (A/swine/UK/417D8S58/2010(H1N1))','no rank'),(1154552,114727,'Influenza A virus (A/swine/UK/417D8S59/2010(H1N1))','no rank'),(1154553,114727,'Influenza A virus (A/swine/UK/417D8S6/2010(H1N1))','no rank'),(1154554,114727,'Influenza A virus (A/swine/UK/417D8S60/2010(H1N1))','no rank'),(1154555,114727,'Influenza A virus (A/swine/UK/417D8S61/2010(H1N1))','no rank'),(1154556,114727,'Influenza A virus (A/swine/UK/417D8S62/2010(H1N1))','no rank'),(1154557,114727,'Influenza A virus (A/swine/UK/417D8S63/2010(H1N1))','no rank'),(1154558,114727,'Influenza A virus (A/swine/UK/417D8S64/2010(H1N1))','no rank'),(1154559,114727,'Influenza A virus (A/swine/UK/417D8S65/2010(H1N1))','no rank'),(1154560,114727,'Influenza A virus (A/swine/UK/417D8S66/2010(H1N1))','no rank'),(1154561,114727,'Influenza A virus (A/swine/UK/417D8S67/2010(H1N1))','no rank'),(1154562,114727,'Influenza A virus (A/swine/UK/417D8S68/2010(H1N1))','no rank'),(1154563,114727,'Influenza A virus (A/swine/UK/417D8S69/2010(H1N1))','no rank'),(1154564,114727,'Influenza A virus (A/swine/UK/417D8S7/2010(H1N1))','no rank'),(1154565,114727,'Influenza A virus (A/swine/UK/417D8S70/2010(H1N1))','no rank'),(1154566,114727,'Influenza A virus (A/swine/UK/417D8S71/2010(H1N1))','no rank'),(1154567,114727,'Influenza A virus (A/swine/UK/417D8S72/2010(H1N1))','no rank'),(1154568,114727,'Influenza A virus (A/swine/UK/417D8S73/2010(H1N1))','no rank'),(1154569,114727,'Influenza A virus (A/swine/UK/417D8S74/2010(H1N1))','no rank'),(1154570,114727,'Influenza A virus (A/swine/UK/417D8S75/2010(H1N1))','no rank'),(1154571,114727,'Influenza A virus (A/swine/UK/417D8S76/2010(H1N1))','no rank'),(1154572,114727,'Influenza A virus (A/swine/UK/417D8S77/2010(H1N1))','no rank'),(1154573,114727,'Influenza A virus (A/swine/UK/417D8S8/2010(H1N1))','no rank'),(1154574,114727,'Influenza A virus (A/swine/UK/417D8S9/2010(H1N1))','no rank'),(1154575,44312,'Simulium sp. 1 SL2011','species'),(1154576,44312,'Simulium sp. 2 GY2011','species'),(1154577,189290,'Meloidogyne coffeicola','species'),(1154578,189290,'Meloidogyne cruciani','species'),(1154580,189290,'Meloidogyne izalcoensis','species'),(1154581,410657,'food fermentation metagenome','species'),(1154583,33807,'alpha proteobacterium 4N','species'),(1154584,84995,'Gaiellales','order'),(1154585,1154584,'Gaiellaceae','family'),(1154586,1154585,'Gaiella','genus'),(1154587,286,'Pseudomonas sp. KJR1','species'),(1154588,59732,'Chryseobacterium sp. LEN18','species'),(1154589,83766,'Propionivibrio sp. canine oral taxon 223','species'),(1154590,1151610,'Bacteroidia bacterium canine oral taxon 301','species'),(1154591,274757,'Artedius harringtoni I','species'),(1154592,268864,'Aphanopus arigato','species'),(1154593,117870,'Bathyraja kincaidii','species'),(1154594,433384,'Benthalbella linguidens','species'),(1154595,274784,'Careproctus gilberti','species'),(1154596,455157,'Hippoglossina stomata','species'),(1154597,314240,'Idiacanthus sp. \'atroventer\'','species'),(1154598,303125,'Nezumia stelgidolepis','species'),(1154599,242954,'Oneirodes bulbosus','species'),(1154600,446821,'Paraliparis cephalus','species'),(1154602,255541,'Anoplagonus','genus'),(1154603,1154602,'Anoplagonus inermis','species'),(1154604,469,'Acinetobacter sp. SR10-S-8','species'),(1154605,1663,'Arthrobacter sp. SR10-S-3','species'),(1154606,2745,'Halomonas sp. SR10-S-7','species'),(1154607,252356,'Maribacter sp. SR10-S-11','species'),(1154608,33882,'Microbacterium sp. SR10-S-4','species'),(1154609,336276,'Olleya sp. SR10-S-5','species'),(1154610,52959,'Polaribacter sp. SR10-S-6','species'),(1154611,53246,'Pseudoalteromonas sp. SR10-S-10','species'),(1154612,497,'Psychrobacter sp. SR10-S-9','species'),(1154613,22,'Shewanella sp. SR10-S-1','species'),(1154614,22,'Shewanella sp. SR10-S-2','species'),(1154615,30972,'Bothragoninae','subfamily'),(1154616,1154615,'Bothragonus','genus'),(1154617,1154616,'Bothragonus swanii','species'),(1154618,206140,'Chiasmodon','genus'),(1154619,1154618,'Chiasmodon niger','species'),(1154620,274784,'Careproctus sp. BOLD:AAC3310','species'),(1154621,274784,'Careproctus sp. BOLD:AAZ3812','species'),(1154622,183715,'unclassified Liparidae','no rank'),(1154623,1154622,'Liparidae sp. BOLD:AAC2419','species'),(1154624,1154622,'Liparidae sp. BOLD:AAZ4171','species'),(1154625,433410,'Lycodapus sp. FMV581-11','species'),(1154626,8256,'unclassified Pleuronectidae','no rank'),(1154627,1154626,'Pleuronectidae sp. BOLD:AAB1779','species'),(1154628,34820,'Sebastes sp. BOLD:AAB1541','species'),(1154629,183716,'Liparis sp. BOLD:AAB4898','species'),(1154630,1154644,'Albugo sp. FR0046008','species'),(1154631,1154644,'Albugo sp. FR0046009','species'),(1154632,1154644,'Albugo sp. FR0046010','species'),(1154633,1154644,'Albugo sp. FR0046011','species'),(1154634,1154644,'Albugo sp. FR0046012','species'),(1154635,1154644,'Albugo sp. FR0046013','species'),(1154636,1154644,'Albugo sp. FR0046014','species'),(1154637,1154644,'Albugo sp. FR0046017','species'),(1154638,1154644,'Albugo sp. FR0046018','species'),(1154639,1154644,'Albugo sp. FR0046019','species'),(1154640,1154644,'Albugo sp. FR0046020','species'),(1154641,1154644,'Albugo sp. FR0046021','species'),(1154642,1154644,'Albugo sp. FR0046022','species'),(1154643,1154644,'Albugo sp. FR0046023','species'),(1154644,65356,'unclassified Albugo','no rank'),(1154645,300301,'Atherinella brasiliensis','species'),(1154646,223140,'Chilomycterus spinosus','species'),(1154647,195599,'Citharichthys spilopterus','species'),(1154648,879813,'Dactyloscopus foraminosus','species'),(1154649,334384,'Diapterus rhombeus','species'),(1154650,184443,'Diplectrum radiale','species'),(1154651,390331,'Eugerres brasilianus','species'),(1154652,173307,'Hemicaranx amblyrhynchus','species'),(1154653,666536,'Isopisthus parvipinnis','species'),(1154654,163142,'Kyphosus incisor','species'),(1154655,329432,'Larimus breviceps','species'),(1154656,390355,'Ogcocephalus vespertilio','species'),(1154657,173343,'Oligoplites saliens','species'),(1154658,482918,'Orthopristis ruber','species'),(1154659,320381,'Polydactylus virginicus','species'),(1154660,45383,'Porichthys porosissimus','species'),(1154661,320587,'Prionotus punctatus','species'),(1154662,96885,'Sardinella sp. BOLD:AAB7268','species'),(1154663,39109,'Sphoeroides greeleyi','species'),(1154664,39109,'Sphoeroides tyleri','species'),(1154665,278772,'Stellifer brasiliensis','species'),(1154666,94954,'Umbrina coroides','species'),(1154667,183655,'Urophycis brasiliensis','species'),(1154668,160160,'Myrsidea castroae','species'),(1154669,160160,'Myrsidea meyi','species'),(1154670,160160,'Myrsidea ochrolaemi','species'),(1154673,776,'Coxiella symbiont of Ornithodoros rostratus','species'),(1154675,2323,'candidate division WPS-1','phylum'),(1154676,2323,'candidate division WPS-2','phylum'),(1154677,40665,'Benthobatis','genus'),(1154678,1154677,'Benthobatis kreffti','species'),(1154679,30870,'Ctenosciaena','genus'),(1154680,1154679,'Ctenosciaena gracilicirrhus','species'),(1154681,30870,'Paralonchurus','genus'),(1154682,1154681,'Paralonchurus brasiliensis','species'),(1154683,183186,'Pyriglena atra','species'),(1154684,1154675,'environmental samples','no rank'),(1154685,1154676,'environmental samples','no rank'),(1154686,118884,'Thiotaurens','genus'),(1154687,49442,'Rhinolophus cf. chaseni SVK-2012','species'),(1154688,1154686,'Thiotaurens thiomutagens','species'),(1154689,717048,'Haloarcula hispanica icosahedral virus 2','species'),(1154690,1154676,'WPS-2 bacterium canine oral taxon 220','species'),(1154691,185880,'Blattella germanica densovirus-like virus','species'),(1154692,349945,'Arkansas fig closterovirus 1','species'),(1154693,344963,'Certhia himalayana yunnanensis','subspecies'),(1154694,344963,'Certhia himalayana himalayana','subspecies'),(1154695,73330,'Certhia brachydactyla mauritanica','subspecies'),(1154696,73330,'Certhia brachydactyla dorotheae','subspecies'),(1154697,73330,'Certhia brachydactyla megarhynchos','subspecies'),(1154699,344969,'Certhia hodgsoni khamensis','subspecies'),(1154700,344969,'Certhia hodgsoni mandellii','subspecies'),(1154701,29278,'Binary expression vector D3cpv-C','species'),(1154702,29278,'Binary expression vector NES-YC3.6','species'),(1154703,29278,'Binary expression vector NLS-YC3.6','species'),(1154704,29278,'Binary expression vector PM-YC3.6-LTI6b','species'),(1154705,29278,'Binary expression vector TP-D3cpv','species'),(1154706,29278,'Binary expression vector YC3.6-C','species'),(1154707,29278,'Binary expression vector YC3.6-N','species'),(1154708,73333,'Certhia familiaris bianchii','subspecies'),(1154709,565574,'Phylloscopus fuligiventer weigoldi','subspecies'),(1154710,565574,'Phylloscopus fuligiventer fuligiventer','subspecies'),(1154711,934973,'Aeolidiella alba','species'),(1154712,1287058,'Anteaeolidiella chromosoma','species'),(1154713,154643,'Cuthona abronia','species'),(1154714,154643,'Cuthona divae','species'),(1154715,154643,'Cuthona fulgens','species'),(1154716,154643,'Cuthona lagunae','species'),(1154717,869977,'Dondice occidentalis','species'),(1154718,869978,'Austraeolis stearnsi','species'),(1154719,71484,'Flabellina exoptata','species'),(1154720,71484,'Flabellina fusca','species'),(1154721,219668,'Phidiana hiltoni','species'),(1154722,910325,'Spurilla sargassicola','species'),(1154723,515176,'Sapovirus Hu/GI.1/PR1698/2008/Italy','no rank'),(1154724,515176,'Sapovirus Hu/GI.1/PR2846/2008/Italy','no rank'),(1154725,515176,'Sapovirus Hu/GI.1/PR3339/2009/Italy','no rank'),(1154726,515176,'Sapovirus Hu/GI.1/PR4168/2009/Italy','no rank'),(1154727,515176,'Sapovirus Hu/GI.2/PR1382/2008/Italy','no rank'),(1154728,515176,'Sapovirus Hu/GI.2/PR1820/2008/Italy','no rank'),(1154729,515176,'Sapovirus Hu/GI.2/PR3019/2009/Italy','no rank'),(1154730,515176,'Sapovirus Hu/GI.2/PR61/2008/Italy','no rank'),(1154731,515176,'Sapovirus Hu/GI.2/PR656/2009/Italy','no rank'),(1154732,515176,'Sapovirus Hu/GI.2/PR715/2008/Italy','no rank'),(1154733,71481,'Calmidae','family'),(1154734,1154733,'Calma','genus'),(1154735,1154734,'Calma glaucoides','species'),(1154736,216354,'Glaucus','genus'),(1154737,1154736,'Glaucus atlanticus','species'),(1154738,1154736,'Glaucus marginatus','species'),(1154739,929463,'Hermosita','genus'),(1154740,1154739,'Hermosita hakunamatata','species'),(1154741,929463,'Learchis','genus'),(1154742,1154741,'Learchis poica','species'),(1154743,929463,'Nanuca','genus'),(1154744,1154743,'Nanuca sebastiani','species'),(1154745,195871,'Protaeolidiella','genus'),(1154746,1154745,'Protaeolidiella atra','species'),(1154747,515177,'Sapovirus Hu/GII.1/PR3313/2009/Italy','no rank'),(1154748,515177,'Sapovirus Hu/GII.1/PR3336/2008/Italy','no rank'),(1154749,515177,'Sapovirus Hu/GII.1/PR3619/2008/Italy','no rank'),(1154750,515177,'Sapovirus Hu/GII.1/PR530/2009/Italy','no rank'),(1154751,515179,'Sapovirus Hu/GIV/PR2909/2009/Italy','no rank'),(1154752,515180,'Sapovirus Hu/GV/PR4900/2009/Italy','no rank'),(1154753,59204,'Salmonella enterica subsp. diarizonae serovar \'OMG\' l,v:1,5','no rank'),(1154754,59204,'Salmonella enterica subsp. diarizonae serovar 47:l,v \'HMG\'','no rank'),(1154756,82996,'Serratia plymuthica PRI-2C','no rank'),(1154757,33968,'Leuconostoc pseudomesenteroides 4882','no rank'),(1154758,46257,'Pseudomonas avellanae BPIC 631','no rank'),(1154759,466986,'Freyella sp. CLM-2011-1','species'),(1154760,655590,'Leilaster spinulosus','species'),(1154761,321,'Pseudomonas syringae pv. avellanae str. ISPaVe013','no rank'),(1154762,321,'Pseudomonas syringae pv. avellanae str. ISPaVe037','no rank'),(1154763,153232,'Oceanicaulis sp. NGOC','species'),(1154764,80869,'Acidovorax citrulli ZJU1106','no rank'),(1154765,204038,'Dickeya dadantii ZJU1202','no rank'),(1154766,1332176,'Brasilonema tolantongensis str. Tolantongo','no rank'),(1154767,5073,'Penicillium sp. F63 XC-2012','species'),(1154768,5073,'Penicillium sp. C1','species'),(1154769,28068,'Rubrivivax gelatinosus CBS','no rank'),(1154770,1311,'Streptococcus agalactiae FSL S3-271','no rank'),(1154771,1311,'Streptococcus agalactiae FSL C1-487','no rank'),(1154772,1311,'Streptococcus agalactiae FSL S3-077','no rank'),(1154773,1311,'Streptococcus agalactiae FSL S3-654','no rank'),(1154774,1311,'Streptococcus agalactiae FSL S3-062','no rank'),(1154775,1311,'Streptococcus agalactiae FSL S3-342','no rank'),(1154776,1311,'Streptococcus agalactiae FSL S3-586','no rank'),(1154777,1311,'Streptococcus agalactiae FSL S3-071','no rank'),(1154778,1311,'Streptococcus agalactiae FSL S3-608','no rank'),(1154779,1311,'Streptococcus agalactiae FSL S3-034','no rank'),(1154780,1311,'Streptococcus agalactiae FSL S3-222','no rank'),(1154781,1311,'Streptococcus agalactiae FSL S3-277','no rank'),(1154782,1311,'Streptococcus agalactiae FSL S3-105','no rank'),(1154783,1311,'Streptococcus agalactiae FSL C1-494','no rank'),(1154784,1311,'Streptococcus agalactiae FSL S3-229','no rank'),(1154785,1311,'Streptococcus agalactiae FSL S3-027','no rank'),(1154786,1311,'Streptococcus agalactiae FSL S3-251','no rank'),(1154787,1311,'Streptococcus agalactiae FSL S3-043','no rank'),(1154788,1311,'Streptococcus agalactiae FSL S3-501','no rank'),(1154789,1311,'Streptococcus agalactiae FSL S3-603','no rank'),(1154790,1311,'Streptococcus agalactiae FSL S3-114','no rank'),(1154791,1311,'Streptococcus agalactiae FSL S3-128','no rank'),(1154792,1311,'Streptococcus agalactiae FSL S3-170','no rank'),(1154793,1311,'Streptococcus agalactiae FSL S3-568','no rank'),(1154794,1311,'Streptococcus agalactiae FSL S3-023','no rank'),(1154795,1311,'Streptococcus agalactiae FSL S3-337','no rank'),(1154796,1311,'Streptococcus agalactiae FSL S3-090','no rank'),(1154797,1311,'Streptococcus agalactiae FSL S3-014','no rank'),(1154798,1311,'Streptococcus agalactiae FSL S3-102','no rank'),(1154799,1311,'Streptococcus agalactiae FSL S3-442','no rank'),(1154800,1311,'Streptococcus agalactiae FSL F2-343','no rank'),(1154801,1311,'Streptococcus agalactiae FSL S3-137','no rank'),(1154802,1311,'Streptococcus agalactiae FSL S3-268','no rank'),(1154803,1311,'Streptococcus agalactiae FSL F2-338','no rank'),(1154804,1311,'Streptococcus agalactiae FSL S3-005','no rank'),(1154805,1311,'Streptococcus agalactiae FSL S3-001','no rank'),(1154806,1311,'Streptococcus agalactiae FSL S3-003','no rank'),(1154807,1311,'Streptococcus agalactiae CCUG 19094','no rank'),(1154808,1311,'Streptococcus agalactiae CCUG 24810','no rank'),(1154809,1311,'Streptococcus agalactiae CCUG 25532','no rank'),(1154810,1311,'Streptococcus agalactiae CCUG 37430','no rank'),(1154811,1311,'Streptococcus agalactiae CCUG 37737','no rank'),(1154812,1311,'Streptococcus agalactiae CCUG 37738','no rank'),(1154813,1311,'Streptococcus agalactiae CCUG 37741','no rank'),(1154814,1311,'Streptococcus agalactiae CCUG 37742','no rank'),(1154815,1311,'Streptococcus agalactiae CCUG 38383','no rank'),(1154816,1311,'Streptococcus agalactiae CCUG 39096 A','no rank'),(1154817,1311,'Streptococcus agalactiae CCUG 44077','no rank'),(1154818,1311,'Streptococcus agalactiae CCUG 49087','no rank'),(1154819,1311,'Streptococcus agalactiae LMG 15085','no rank'),(1154820,1311,'Streptococcus agalactiae LMG 15091','no rank'),(1154821,1311,'Streptococcus agalactiae LMG 15092','no rank'),(1154822,1311,'Streptococcus agalactiae LMG 15093','no rank'),(1154823,1311,'Streptococcus agalactiae LMG 15094','no rank'),(1154824,1311,'Streptococcus agalactiae LMG 15095','no rank'),(1154825,1311,'Streptococcus agalactiae BSU450','no rank'),(1154826,1311,'Streptococcus agalactiae BSU442','no rank'),(1154827,1311,'Streptococcus agalactiae BSU247','no rank'),(1154828,1311,'Streptococcus agalactiae BSU188','no rank'),(1154829,1311,'Streptococcus agalactiae BSU178','no rank'),(1154830,1311,'Streptococcus agalactiae BSU96','no rank'),(1154831,1311,'Streptococcus agalactiae BSU165','no rank'),(1154832,1311,'Streptococcus agalactiae BSU92','no rank'),(1154833,1311,'Streptococcus agalactiae BSU108','no rank'),(1154834,1311,'Streptococcus agalactiae BSU167','no rank'),(1154835,1311,'Streptococcus agalactiae MRI Z1-198','no rank'),(1154836,1311,'Streptococcus agalactiae MRI Z1-199','no rank'),(1154837,1311,'Streptococcus agalactiae MRI Z1-200','no rank'),(1154838,1311,'Streptococcus agalactiae MRI Z1-201','no rank'),(1154839,1311,'Streptococcus agalactiae MRI Z1-202','no rank'),(1154840,1311,'Streptococcus agalactiae MRI Z1-203','no rank'),(1154841,1311,'Streptococcus agalactiae MRI Z1-204','no rank'),(1154842,1311,'Streptococcus agalactiae MRI Z1-205','no rank'),(1154843,1311,'Streptococcus agalactiae MRI Z1-206','no rank'),(1154844,1311,'Streptococcus agalactiae STIR-CD-01','no rank'),(1154845,1311,'Streptococcus agalactiae STIR-CD-07','no rank'),(1154846,1311,'Streptococcus agalactiae STIR-CD-09','no rank'),(1154847,1311,'Streptococcus agalactiae STIR-CD-13','no rank'),(1154848,1311,'Streptococcus agalactiae STIR-CD-14','no rank'),(1154849,1311,'Streptococcus agalactiae STIR-CD-21','no rank'),(1154850,1311,'Streptococcus agalactiae STIR-CD-22','no rank'),(1154851,1311,'Streptococcus agalactiae STIR-CD-23','no rank'),(1154852,1311,'Streptococcus agalactiae STIR-CD-24','no rank'),(1154853,1311,'Streptococcus agalactiae STIR-CD-25','no rank'),(1154854,1311,'Streptococcus agalactiae STIR-CD-26','no rank'),(1154855,1311,'Streptococcus agalactiae STIR-CD-27','no rank'),(1154856,1311,'Streptococcus agalactiae STIR-CD-28','no rank'),(1154857,1311,'Streptococcus agalactiae STIR-CD-29','no rank'),(1154858,1311,'Streptococcus agalactiae LMG 14608','no rank'),(1154859,1311,'Streptococcus agalactiae LMG 14609','no rank'),(1154860,1311,'Streptococcus agalactiae LMG 14747','no rank'),(1154861,1311,'Streptococcus agalactiae LMG 14838','no rank'),(1154862,1311,'Streptococcus agalactiae CCUG 34230','no rank'),(1154863,1311,'Streptococcus agalactiae MRI Z1-012','no rank'),(1154864,1311,'Streptococcus agalactiae MRI Z1-022','no rank'),(1154865,1311,'Streptococcus agalactiae MRI Z1-023','no rank'),(1154866,1311,'Streptococcus agalactiae MRI Z1-024','no rank'),(1154867,1311,'Streptococcus agalactiae MRI Z1-025','no rank'),(1154868,1311,'Streptococcus agalactiae MRI Z1-035','no rank'),(1154869,1311,'Streptococcus agalactiae MRI Z1-038','no rank'),(1154870,1311,'Streptococcus agalactiae MRI Z1-039','no rank'),(1154871,1311,'Streptococcus agalactiae MRI Z1-048','no rank'),(1154872,1311,'Streptococcus agalactiae MRI Z1-049','no rank'),(1154873,1311,'Streptococcus agalactiae MRI Z1-209','no rank'),(1154874,1311,'Streptococcus agalactiae MRI Z1-211','no rank'),(1154875,1311,'Streptococcus agalactiae MRI Z1-212','no rank'),(1154876,1311,'Streptococcus agalactiae MRI Z1-213','no rank'),(1154877,1311,'Streptococcus agalactiae MRI Z1-214','no rank'),(1154878,1311,'Streptococcus agalactiae MRI Z1-215','no rank'),(1154879,1311,'Streptococcus agalactiae MRI Z1-216','no rank'),(1154880,1311,'Streptococcus agalactiae MRI Z1-217','no rank'),(1154881,1311,'Streptococcus agalactiae MRI Z1-218','no rank'),(1154882,1311,'Streptococcus agalactiae MRI Z1-219','no rank'),(1154883,1311,'Streptococcus agalactiae LDS 610','no rank'),(1154884,1311,'Streptococcus agalactiae LDS 617','no rank'),(1154885,1311,'Streptococcus agalactiae LDS 623','no rank'),(1154886,1311,'Streptococcus agalactiae LDS 628','no rank'),(1154887,1311,'Streptococcus agalactiae LDS 300','no rank'),(1154888,1311,'Streptococcus agalactiae str. Gottschalk 1003A','no rank'),(1154889,1311,'Streptococcus agalactiae str. Gottschalk 1005B','no rank'),(1154890,1311,'Streptococcus agalactiae str. Gottschalk 992B','no rank'),(1154891,1311,'Streptococcus agalactiae GB00002','no rank'),(1154892,1311,'Streptococcus agalactiae GB00003','no rank'),(1154893,1311,'Streptococcus agalactiae GB00012','no rank'),(1154894,1311,'Streptococcus agalactiae GB00013','no rank'),(1154895,1311,'Streptococcus agalactiae GB00018','no rank'),(1154896,1311,'Streptococcus agalactiae GB00020','no rank'),(1154897,1311,'Streptococcus agalactiae GB00082','no rank'),(1154898,1311,'Streptococcus agalactiae GB00083','no rank'),(1154899,1311,'Streptococcus agalactiae GB00084','no rank'),(1154900,1311,'Streptococcus agalactiae GB00092','no rank'),(1154901,1311,'Streptococcus agalactiae GB00097','no rank'),(1154902,1311,'Streptococcus agalactiae GB00111','no rank'),(1154903,1311,'Streptococcus agalactiae GB00115','no rank'),(1154904,1311,'Streptococcus agalactiae GB00174','no rank'),(1154905,1311,'Streptococcus agalactiae GB00190','no rank'),(1154906,1311,'Streptococcus agalactiae GB00202','no rank'),(1154907,1311,'Streptococcus agalactiae GB00206','no rank'),(1154908,1311,'Streptococcus agalactiae GB00219','no rank'),(1154909,1311,'Streptococcus agalactiae GB00226','no rank'),(1154910,1311,'Streptococcus agalactiae GB00241','no rank'),(1154911,1311,'Streptococcus agalactiae GB00245','no rank'),(1154912,1311,'Streptococcus agalactiae GB00247','no rank'),(1154913,1311,'Streptococcus agalactiae GB00264','no rank'),(1154914,1311,'Streptococcus agalactiae GB00279','no rank'),(1154915,1311,'Streptococcus agalactiae GB00300','no rank'),(1154916,1311,'Streptococcus agalactiae GB00535','no rank'),(1154917,1311,'Streptococcus agalactiae GB00543','no rank'),(1154918,1311,'Streptococcus agalactiae GB00548','no rank'),(1154919,1311,'Streptococcus agalactiae GB00555','no rank'),(1154920,1311,'Streptococcus agalactiae GB00557','no rank'),(1154921,1311,'Streptococcus agalactiae GB00561','no rank'),(1154922,1311,'Streptococcus agalactiae GB00588','no rank'),(1154923,1311,'Streptococcus agalactiae GB00601','no rank'),(1154924,1311,'Streptococcus agalactiae GB00614','no rank'),(1154925,1311,'Streptococcus agalactiae GB00640','no rank'),(1154926,1311,'Streptococcus agalactiae GB00651','no rank'),(1154927,1311,'Streptococcus agalactiae GB00653','no rank'),(1154928,1311,'Streptococcus agalactiae GB00654','no rank'),(1154929,1311,'Streptococcus agalactiae GB00663','no rank'),(1154930,1311,'Streptococcus agalactiae GB00679','no rank'),(1154931,1311,'Streptococcus agalactiae GB00864','no rank'),(1154932,1311,'Streptococcus agalactiae GB00865','no rank'),(1154933,1311,'Streptococcus agalactiae GB00867','no rank'),(1154934,1311,'Streptococcus agalactiae GB00874','no rank'),(1154935,1311,'Streptococcus agalactiae GB00884','no rank'),(1154936,1311,'Streptococcus agalactiae GB00887','no rank'),(1154937,1311,'Streptococcus agalactiae GB00888','no rank'),(1154938,1311,'Streptococcus agalactiae GB00891','no rank'),(1154939,1311,'Streptococcus agalactiae GB00893','no rank'),(1154940,1311,'Streptococcus agalactiae GB00896','no rank'),(1154941,1311,'Streptococcus agalactiae GB00897','no rank'),(1154942,1311,'Streptococcus agalactiae GB00899','no rank'),(1154943,1311,'Streptococcus agalactiae GB00900','no rank'),(1154944,1311,'Streptococcus agalactiae GB00901','no rank'),(1154945,1311,'Streptococcus agalactiae GB00904','no rank'),(1154946,1311,'Streptococcus agalactiae GB00909','no rank'),(1154947,1311,'Streptococcus agalactiae GB00911','no rank'),(1154948,1311,'Streptococcus agalactiae GB00914','no rank'),(1154949,1311,'Streptococcus agalactiae GB00919','no rank'),(1154950,1311,'Streptococcus agalactiae GB00922','no rank'),(1154951,1311,'Streptococcus agalactiae GB00923','no rank'),(1154952,1311,'Streptococcus agalactiae GB00924','no rank'),(1154953,1311,'Streptococcus agalactiae GB00929','no rank'),(1154954,1311,'Streptococcus agalactiae GB00932','no rank'),(1154955,1311,'Streptococcus agalactiae GB00933','no rank'),(1154956,1311,'Streptococcus agalactiae GB00940','no rank'),(1154957,1311,'Streptococcus agalactiae GB00947','no rank'),(1154958,1311,'Streptococcus agalactiae GB00951','no rank'),(1154959,1311,'Streptococcus agalactiae GB00954','no rank'),(1154960,1311,'Streptococcus agalactiae GB00955','no rank'),(1154961,1311,'Streptococcus agalactiae GB00957','no rank'),(1154962,1311,'Streptococcus agalactiae GB00959','no rank'),(1154963,1311,'Streptococcus agalactiae GB00963','no rank'),(1154964,1311,'Streptococcus agalactiae GB00965','no rank'),(1154965,1311,'Streptococcus agalactiae GB00975','no rank'),(1154966,1311,'Streptococcus agalactiae GB00984','no rank'),(1154967,1311,'Streptococcus agalactiae GB00986','no rank'),(1154968,1311,'Streptococcus agalactiae GB00992','no rank'),(1154969,1311,'Streptococcus agalactiae GB00999','no rank'),(1154970,1311,'Streptococcus agalactiae GB01003','no rank'),(1154971,1311,'Streptococcus agalactiae GB01004','no rank'),(1154972,943,'Ehrlichia sp. Kagoshima241-12','species'),(1154973,943,'Ehrlichia sp. Kagoshima241-13','species'),(1154974,943,'Ehrlichia sp. Yonaguni32-11','species'),(1154975,943,'Ehrlichia sp. Yonaguni32-2','species'),(1154976,943,'Ehrlichia sp. Yonaguni32-7','species'),(1154977,114277,'Rickettsia sp. Goto13','species'),(1154978,114277,'Rickettsia sp. Kagoshima6','species'),(1154979,114277,'Rickettsia sp. LON Mie180','species'),(1154980,114277,'Rickettsia sp. LON Mie54','species'),(1154981,114295,'Rickettsia sp. Mie180','species'),(1154982,114277,'Rickettsia sp. Mie201','species'),(1154983,114277,'Rickettsia sp. Mie311','species'),(1154984,114277,'Rickettsia sp. Mie334','species'),(1154985,114277,'Rickettsia sp. Mie50','species'),(1154986,40751,'Thioploca sp. \'Lake Tonle Sap\'','species'),(1154987,102793,'Influenza A virus (A/duck/Cambodia/072D1/2011(H5N1))','no rank'),(1154988,102793,'Influenza A virus (A/heron/Cambodia/TM068/2011(H5N1))','no rank'),(1154989,102793,'Influenza A virus (A/marabou stork/Cambodia/TM068/2011(H5N1))','no rank'),(1154990,286,'Pseudomonas sp. 9Cit','species'),(1154991,1386,'Bacillus sp. CN-22','species'),(1154992,119210,'Influenza A virus (A/Vladivostok/59/2012(H3N2))','no rank'),(1154993,119210,'Influenza A virus (A/Vladivostok/81/2012(H3N2))','no rank'),(1154994,119210,'Influenza A virus (A/Vladivostok/99/2012(H3N2))','no rank'),(1154995,196895,'Helicobacter phage 1961P','species'),(1154996,5475,'Candida sp. SB2c','species'),(1154997,384619,'Influenza A virus (A/Auckland/4382/1982(mixed))','no rank'),(1154998,384619,'Influenza A virus (A/Caen/1/1984(mixed))','no rank'),(1154999,435714,'Skrjabinema kamosika','species'),(1155000,34622,'Haemaphysalis hystricis','species'),(1155002,34622,'Haemaphysalis megaspinosa','species'),(1155004,34622,'Haemaphysalis formosensis','species'),(1155006,470182,'Phytomonas sp. DAC-2012','species'),(1155007,586132,'Nematocida sp. 1','species'),(1155008,29278,'Cloning vector pAMG258','species'),(1155009,29278,'Cloning vector pMU749','species'),(1155010,44281,'environmental samples','no rank'),(1155011,1155010,'uncultured Pneumocystis','species'),(1155012,547,'Enterobacter sp. X212','species'),(1155013,568,'Hafnia sp. X229','species'),(1155014,286,'Pseudomonas sp. X256','species'),(1155015,129251,'Chiastocheta lophota','species'),(1155016,50601,'Mengenilla moldrzyki','species'),(1155017,1663,'Arthrobacter sp. 15G-4','species'),(1155018,1663,'Arthrobacter sp. 19G-34','species'),(1155019,1663,'Arthrobacter sp. 19ISP-1','species'),(1155020,1663,'Arthrobacter sp. 19ISP5-14','species'),(1155021,1663,'Arthrobacter sp. 19ISP5-5','species'),(1155022,1663,'Arthrobacter sp. 20ISP5-24','species'),(1155023,33882,'Microbacterium sp. 20ISP5-19','species'),(1155024,1817,'Nocardia sp. 19G-24','species'),(1155025,2013,'Nocardiopsis sp. 19ISP-2','species'),(1155026,1827,'Rhodococcus sp. 15G-21','species'),(1155027,1827,'Rhodococcus sp. 21W-13','species'),(1155028,1827,'Rhodococcus sp. 21W-6','species'),(1155029,228398,'Streptacidiphilus sp. 15G-1','species'),(1155030,1883,'Streptomyces sp. 19G-1','species'),(1155031,1883,'Streptomyces sp. 19G-3','species'),(1155032,78537,'actinobacterium 19ISP5-2','species'),(1155033,727954,'Bathypalaemonetes brevirostris','species'),(1155034,576280,'Betaeus longidactylus','species'),(1155035,576196,'Cinetorhynchus erythrostictus','species'),(1155036,516913,'Glyphocrangon stenolepis','species'),(1155038,98095,'Nematocarcinus gracilis','species'),(1155039,98095,'Nematocarcinus tenuipes','species'),(1155040,98098,'Pasiphaea japonica','species'),(1155042,516931,'Rhynchocinetes uritai','species'),(1155043,342636,'Stylodactylus major','species'),(1155044,98095,'Nematocarcinus aff. combensis AL-2012','species'),(1155045,1155054,'Campylonotus','genus'),(1155046,1155045,'Campylonotus rathbunae','species'),(1155047,903867,'Janicea','genus'),(1155048,1155047,'Janicea antiguensis','species'),(1155049,98081,'Parapontocaris','genus'),(1155050,1155049,'Parapontocaris aspera','species'),(1155051,342635,'Parastylodactylus','genus'),(1155052,1155051,'Parastylodactylus bimaxillaris','species'),(1155053,1883,'Streptomyces sp. 19G-4','species'),(1155054,115579,'Campylonotidae','family'),(1155056,48479,'bacterium enrichment culture clone 110(2012)','species'),(1155057,48479,'bacterium enrichment culture clone 13(2012)','species'),(1155058,48479,'bacterium enrichment culture clone 14(2012)','species'),(1155059,48479,'bacterium enrichment culture clone 16(2012)','species'),(1155060,48479,'bacterium enrichment culture clone 17(2012)','species'),(1155061,48479,'bacterium enrichment culture clone 19(2012)','species'),(1155062,48479,'bacterium enrichment culture clone F7(2012)','species'),(1155063,469,'Acinetobacter sp. HM01','species'),(1155064,1386,'Bacillus sp. HM03(2012)','species'),(1155065,33986,'Exiguobacterium sp. HM04','species'),(1155066,286,'Pseudomonas sp. HM05','species'),(1155067,286,'Pseudomonas sp. HM06','species'),(1155068,1386,'Bacillus sp. HM07','species'),(1155069,512263,'Nitokra','genus'),(1155070,1155069,'Nitokra spinipes','species'),(1155071,1309,'Streptococcus mutans LJ23','no rank'),(1155072,29278,'Expression vector pLionII-miniPOMC','species'),(1155073,1350,'Enterococcus sp. ORL-24','species'),(1155074,180978,'French bean phytoplasma Pune','species'),(1155075,180978,'Indian Papaya phytoplasma','no rank'),(1155076,222,'Achromobacter sp. SA02G','species'),(1155077,13687,'Sphingomonas sp. SA02Y','species'),(1155078,40323,'Stenotrophomonas sp. SA03','species'),(1155079,523796,'Staphylococcus aureus subsp. aureus DR10','no rank'),(1155080,46366,'Bupleurum sp. Wang 20110148','species'),(1155081,40948,'Angelica stenoloba','species'),(1155082,1155081,'Angelica stenoloba f. lanceolata','forma'),(1155083,523796,'Staphylococcus aureus subsp. aureus S0385','no rank'),(1155084,523796,'Staphylococcus aureus subsp. aureus 71193','no rank'),(1155085,29278,'Cloning vector pNT1.1 for cKO','species'),(1155086,102796,'Influenza A virus (A/chicken/Shandong/BZ02/2002(H9N2))','no rank'),(1155087,102796,'Influenza A virus (A/chicken/Shandong/YB06/2006(H9N2))','no rank'),(1155088,102793,'Influenza A virus (A/mandarin duck/Korea/PSC24-24/2010(H5N1))','no rank'),(1155089,102793,'Influenza A virus (A/Eurasian eagle owl/Korea/23/2010(H5N1))','no rank'),(1155090,876122,'Bythaelurus canescens','species'),(1155091,212736,'Centrophorus acus','species'),(1155092,7833,'Echinorhinus sp. 1 GJPN-2012','species'),(1155093,335011,'Etmopterus sp. 1 GJPN-2012','species'),(1155094,335011,'Etmopterus sp. 2 GJPN-2012','species'),(1155095,241747,'Spizixos semitorques cinereicapillus','subspecies'),(1155096,29520,'Borrelia crocidurae str. Achema','no rank'),(1155097,143461,'Phrynobatrachus ruthbeateae','species'),(1155098,77714,'Eurycercus beringi','species'),(1155099,77714,'Eurycercus macracanthus','species'),(1155100,77714,'Eurycercus microdontus','species'),(1155101,77714,'Eurycercus nigracanthus','species'),(1155102,77714,'Eurycercus nipponica','species'),(1155103,872,'Desulfovibrio sp. SKKL8','species'),(1155104,119212,'Influenza A virus (A/duck/Suphanburi/AI157/2005(H6N1))','no rank'),(1155105,165697,'Sphingopyxis sp. TT25','species'),(1155106,511678,'Aliivibrio sp. B8-7','species'),(1155107,511678,'Aliivibrio sp. B9-15','species'),(1155108,511678,'Aliivibrio sp. MR17-34','species'),(1155109,511678,'Aliivibrio sp. MR17-66','species'),(1155110,511678,'Aliivibrio sp. MR17-69','species'),(1155111,511678,'Aliivibrio sp. MR17-70','species'),(1155112,511678,'Aliivibrio sp. MR17-77','species'),(1155113,511678,'Aliivibrio sp. MR17-80','species'),(1155114,511678,'Aliivibrio sp. R4-120','species'),(1155115,511678,'Aliivibrio sp. R4-127','species'),(1155116,511678,'Aliivibrio sp. R5-42','species'),(1155117,511678,'Aliivibrio sp. R8-34','species'),(1155118,511678,'Aliivibrio sp. R8-61','species'),(1155119,511678,'Aliivibrio sp. R8-62','species'),(1155120,511678,'Aliivibrio sp. R8-63','species'),(1155121,511678,'Aliivibrio sp. R8-64','species'),(1155122,511678,'Aliivibrio sp. R8-65','species'),(1155123,511678,'Aliivibrio sp. R8-66','species'),(1155124,511678,'Aliivibrio sp. R8-67','species'),(1155125,511678,'Aliivibrio sp. R8-68','species'),(1155126,511678,'Aliivibrio sp. R8-69','species'),(1155127,511678,'Aliivibrio sp. R8-70','species'),(1155128,662,'Vibrio sp. B9-25','species'),(1155129,3015,'Sargassum vachellianum','species'),(1155130,1282,'Staphylococcus epidermidis NIH051475','no rank'),(1155131,1282,'Staphylococcus epidermidis NIH051668','no rank'),(1155132,1282,'Staphylococcus epidermidis NIH04003','no rank'),(1155133,1282,'Staphylococcus epidermidis NIH05003','no rank'),(1155134,1282,'Staphylococcus epidermidis NIH06004','no rank'),(1155135,1282,'Staphylococcus epidermidis NIH08001','no rank'),(1155136,95119,'Oedura obscura','species'),(1155137,143556,'Bavayia crassicollis','species'),(1155138,816,'Bacteroides sp. canine oral taxon 183','species'),(1155139,572511,'Blautia sp. canine oral taxon 145','species'),(1155140,1743,'Propionibacterium sp. canine oral taxon 297','species'),(1155141,104397,'Epicoccum sp. CPO 10.006','species'),(1155142,104397,'Epicoccum sp. CPO 10.007','species'),(1155143,91493,'Exserohilum sp. CPO 10.011','species'),(1155144,5506,'Fusarium sp. CPO 10.008','species'),(1155145,5506,'Fusarium sp. CPO 10.009','species'),(1155146,5506,'Fusarium sp. CPO 10.010','species'),(1155147,114230,'Nigrospora sp. CPO 10.004','species'),(1155148,114230,'Nigrospora sp. CPO 10.005','species'),(1155149,37463,'Phoma sp. CPO 10.001','species'),(1155150,37463,'Phoma sp. CPO 10.002','species'),(1155151,37463,'Phoma sp. CPO 10.003','species'),(1155152,5052,'Aspergillus sp. trijbc1112','species'),(1155153,5052,'Aspergillus sp. trijbl1102','species'),(1155154,5052,'Aspergillus sp. trijbl1112','species'),(1155155,5052,'Aspergillus sp. trijbt11y2','species'),(1155156,200630,'Peptostreptococcaceae bacterium canine oral taxon 125','species'),(1155157,233070,'Spirochaetales bacterium canine oral taxon 373','species'),(1155158,12333,'Enterococcus phage BE2/ARG/2005','species'),(1155159,5598,'Alternaria sp. DoF22','species'),(1155160,395866,'Arthopyreniaceae sp. 1 DoF11','species'),(1155161,395866,'Arthopyreniaceae sp. 2 DoF13','species'),(1155162,5052,'Aspergillus sp. DoF23','species'),(1155163,5330,'Bjerkandera sp. DoF15','species'),(1155164,5149,'Chaetomium sp. DoF12','species'),(1155165,5498,'Cladosporium sp. 1 DoF2','species'),(1155166,5498,'Cladosporium sp. 2 DoF26','species'),(1155167,5455,'Colletotrichum sp. DoF14','species'),(1155168,5506,'Fusarium sp. 1 DoF3','species'),(1155169,5506,'Fusarium sp. 2 DoF7','species'),(1155170,5506,'Fusarium sp. 2 DoF9','species'),(1155171,29859,'Hypocrea sp. DoF16','species'),(1155172,42308,'Hypoxylon sp. DoF8','species'),(1155173,107453,'Microsphaeropsis sp. DoF18','species'),(1155174,5531,'Myrothecium sp. DoF25','species'),(1155175,65412,'Phaeoacremonium sp. DoF19','species'),(1155176,37463,'Phoma sp. DoF4','species'),(1155177,92862,'Pleosporales sp. DoF24','species'),(1155178,285810,'Pyrenochaeta sp. DoF20','species'),(1155179,470018,'Rachicladosporium sp. DoF1','species'),(1155180,5543,'Trichoderma sp. 1 DoF5','species'),(1155181,5543,'Trichoderma sp. 2 DoF6','species'),(1155182,5543,'Trichoderma sp. 3 DoF17','species'),(1155183,145966,'Volutella sp. DoF21','species'),(1155184,37991,'Xylaria sp. DoF10','species'),(1155185,79808,'Coniochaeta gigantospora','species'),(1155186,35127,'Thalassiosira hispida','species'),(1155187,579913,'Lepidostroma vilgalysii','species'),(1155188,12109,'Bovine rhinitis A virus','species'),(1155189,92684,'Hurleytrematoides','genus'),(1155190,1155189,'Hurleytrematoides loi','species'),(1155191,1155189,'Hurleytrematoides zebrasomae','species'),(1155192,92684,'Allobacciger','genus'),(1155193,1155192,'Allobacciger centropygis','species'),(1155194,1155189,'Hurleytrematoides bartolii','species'),(1155195,1155189,'Hurleytrematoides coronatum','species'),(1155196,1155189,'Hurleytrematoides faliexae','species'),(1155197,1155189,'Hurleytrematoides fijiensis','species'),(1155198,1155189,'Hurleytrematoides galzini','species'),(1155199,1155189,'Hurleytrematoides justinei','species'),(1155200,1155189,'Hurleytrematoides morandi','species'),(1155201,1155189,'Hurleytrematoides prevoti','species'),(1155202,1155189,'Hurleytrematoides sasali','species'),(1155203,1155189,'Hurleytrematoides boucheti','species'),(1155204,1155189,'Hurleytrematoides combesi','species'),(1155205,1155189,'Hurleytrematoides deblocki','species'),(1155206,1155189,'Hurleytrematoides kulbickii','species'),(1155207,1155189,'Hurleytrematoides pasteuri','species'),(1155208,1155189,'Hurleytrematoides sp. A MKAM-2012','species'),(1155210,640623,'Helictochloa','genus'),(1155211,13305,'Tulipa agenensis','species'),(1155212,13305,'Tulipa aleppensis','species'),(1155213,13305,'Tulipa armena','species'),(1155214,1155213,'Tulipa armena var. armena','varietas'),(1155215,1155213,'Tulipa armena var. lycica','varietas'),(1155216,13305,'Tulipa humilis','species'),(1155217,13305,'Tulipa orphanidea','species'),(1155218,13305,'Tulipa saxatilis','species'),(1155219,13305,'Tulipa undulatifolia','species'),(1155220,13428,'Cinnamomum iners','species'),(1155221,13215,'Piper betloides','species'),(1155222,13215,'Piper argyrites','species'),(1155223,38198,'Vanda bensonii','species'),(1155224,38198,'Vanda denisoniana','species'),(1155225,38198,'Vanda liouvillei','species'),(1155226,6696,'Macrobrachium tratense','species'),(1155227,6696,'Macrobrachium forcipatum','species'),(1155228,35588,'Myxobolus branchialis','species'),(1155229,35588,'Myxobolus caudatus','species'),(1155230,1008887,'Unicauda caudatus','species'),(1155231,35588,'Myxobolus squamae','species'),(1155232,35588,'Myxobolus tauricus','species'),(1155233,37940,'Scolecobasidium sp. GS-2012','species'),(1155234,231484,'Dactylorhiza majalis subsp. traunsteinerioides','subspecies'),(1155235,14457,'Epipactis phyllanthes','species'),(1155236,46326,'Eriophorum latifolium','species'),(1155237,4701,'Scilla verna','species'),(1155239,13578,'Juncus acutiflorus','species'),(1155240,13578,'Juncus ambiguus','species'),(1155241,13578,'Juncus foliosus','species'),(1155242,158393,'Hammarbya','genus'),(1155243,1155242,'Hammarbya paludosa','species'),(1155244,13328,'Achillea maritima','species'),(1155245,23137,'Agrimonia procera','species'),(1155246,15297,'Agrostis curtisii','species'),(1155247,23138,'Alchemilla filicaulis','species'),(1155248,23138,'Alchemilla glabra','species'),(1155249,23138,'Alchemilla xanthochlora','species'),(1155250,57944,'Aphanes australis','species'),(1155251,4686,'Asparagus officinalis subsp. prostratus','subspecies'),(1155252,191240,'Galatella linosyris','species'),(1155253,3550,'Atriplex longipes','species'),(1155254,52144,'Bromopsis benekenii','species'),(1155255,15376,'Calamagrostis canescens','species'),(1155256,13380,'Callitriche obtusangula','species'),(1155257,13398,'Carex strigosa','species'),(1155258,48031,'Carum verticillatum','species'),(1155259,23242,'Chrysosplenium oppositifolium','species'),(1155260,41549,'Cirsium dissectum','species'),(1155261,41549,'Cirsium tuberosum','species'),(1155262,36607,'Cotoneaster cambricus','species'),(1155263,13054,'Epilobium lanceolatum','species'),(1155264,13054,'Epilobium roseum','species'),(1155265,21555,'Erodium lebelii','species'),(1155266,161951,'Erophila verna subsp. praecox','subspecies'),(1155267,161949,'Erophila majuscula','species'),(1155268,16728,'Asarum celsum','species'),(1155269,16728,'Asarum dissitum','species'),(1155270,16728,'Asarum gusk','species'),(1155271,16728,'Asarum hypogynum','species'),(1155272,16728,'Asarum lutchuense','species'),(1155273,16728,'Asarum tokarense','species'),(1155274,16728,'Asarum macranthum','species'),(1155275,16728,'Asarum okinawense','species'),(1155276,16728,'Asarum senkakuinsulare','species'),(1155277,16728,'Asarum unzen','species'),(1155278,16728,'Asarum monodoriflorum','species'),(1155279,16728,'Asarum trinacriforme','species'),(1155280,16728,'Asarum yaeyamense','species'),(1155281,16728,'Asarum simile','species'),(1155282,16728,'Asarum sp. JM-114','species'),(1155283,16728,'Asarum sp. JM-1043','species'),(1155285,999643,'Farmeria','genus'),(1155286,1155285,'Farmeria metzgerioides','species'),(1155287,999643,'Hydrobryopsis','genus'),(1155288,1155287,'Hydrobryopsis sessilis','species'),(1155290,999644,'Indodalzellia','genus'),(1155294,348064,'Ledermanniella keayi','species'),(1155295,348064,'Ledermanniella ntemensis','species'),(1155296,348064,'Ledermanniella onanae','species'),(1155297,348064,'Ledermanniella pellucida','species'),(1155298,348064,'Ledermanniella sanagaensis','species'),(1155300,51603,'Podostemum saldanhanum','species'),(1155304,639624,'Saxicolella nana','species'),(1155306,999643,'Willisia','genus'),(1155307,1155306,'Willisia arekaliana','species'),(1155308,1155306,'Willisia selaginoides','species'),(1155309,999643,'Winklerella','genus'),(1155310,1155309,'Winklerella dichotoma','species'),(1155311,5598,'Alternaria sp. 6262','species'),(1155312,5598,'Alternaria sp. 6292','species'),(1155313,5455,'Colletotrichum sp. 6304','species'),(1155314,5506,'Fusarium sp. 6241','species'),(1155315,5506,'Fusarium sp. 6278','species'),(1155316,5506,'Fusarium sp. 6286','species'),(1155317,5506,'Fusarium sp. 6290','species'),(1155318,5506,'Fusarium sp. 6314','species'),(1155319,5506,'Fusarium sp. 6315','species'),(1155320,798070,'Paraphoma sp. 6265','species'),(1155321,37463,'Phoma sp. 6258','species'),(1155322,37463,'Phoma sp. 6260','species'),(1155323,285810,'Pyrenochaeta sp. 6316','species'),(1155324,150498,'Sordariomycetes sp. 6294','species'),(1155325,89443,'fungal sp. 6269','species'),(1155326,3990,'Euphorbia serrulata','species'),(1155327,46053,'Euphrasia anglica','species'),(1155328,46053,'Euphrasia cambrica','species'),(1155329,46053,'Euphrasia ostenfeldii','species'),(1155330,46053,'Euphrasia pseudokerneri','species'),(1155331,46053,'Euphrasia rivularis','species'),(1155332,46053,'Euphrasia scottica','species'),(1155333,4605,'Festuca arenaria','species'),(1155334,200992,'Fumaria bastardii','species'),(1155335,200992,'Fumaria purpurea','species'),(1155336,25168,'Galium sterneri','species'),(1155337,49959,'Gentianella anglica','species'),(1155338,49959,'Gentianella uliginosa','species'),(1155339,102745,'Hieracium sp. NdV-2012','species'),(1155340,46093,'Limonium binervosum','species'),(1155341,46093,'Limonium humile','species'),(1155342,225017,'Limosella australis','species'),(1155344,47081,'Melilotus altissimus','species'),(1155345,258339,'Minuartia hybrida','species'),(1155346,211951,'Parapholis strigosa','species'),(1155347,61508,'Persicaria mitis','species'),(1155348,4042,'Petroselinum segetum','species'),(1155349,15956,'Phleum arenarium','species'),(1155350,122543,'Pilosella peleteriana','species'),(1155351,13648,'Puccinellia rupestris','species'),(1155352,3445,'Ranunculus hederaceus','species'),(1155353,3445,'Ranunculus omiophyllus','species'),(1155354,3445,'Ranunculus tripartitus','species'),(1155355,3764,'Rosa obtusifolia','species'),(1155356,3618,'Rumex hydrolapathum','species'),(1155357,3618,'Rumex rupestris','species'),(1155358,230723,'Sagina nodosa','species'),(1155359,230723,'Sagina subulata','species'),(1155360,46104,'Salicornia nitens','species'),(1155361,379,'Rhizobium sp. TNR-10','species'),(1155362,3784,'Sedum anglicum','species'),(1155363,3784,'Sedum forsterianum','species'),(1155365,241792,'Sison','genus'),(1155366,1155365,'Sison amomum','species'),(1155367,23222,'Sorbus cambrensis','species'),(1155368,23222,'Sorbus cuneifolia','species'),(1155369,23222,'Sorbus domestica','species'),(1155370,23222,'Sorbus eminentiformis','species'),(1155371,23222,'Sorbus hibernica','species'),(1155372,23222,'Sorbus leptophylla','species'),(1155373,23222,'Sorbus leyana','species'),(1155374,23222,'Sorbus minima','species'),(1155375,23222,'Sorbus saxicola','species'),(1155376,23222,'Sorbus stenophylla','species'),(1155377,23222,'Sorbus stirtoniana','species'),(1155378,157640,'Spergularia rupicola','species'),(1155379,49743,'Taraxacum sp. NdV-2012','species'),(1155380,347388,'Thymus praecox subsp. polytrichus','subspecies'),(1155381,13747,'Utricularia stygia','species'),(1155383,61432,'Flavobacteriaceae bacterium RC2-3','species'),(1155384,1663,'Arthrobacter sp. ZJUTW','species'),(1155385,31979,'Proteiniclasticum','genus'),(1155386,1485,'Clostridium sp. A1','species'),(1155387,1485,'Clostridium sp. B1','species'),(1155388,1485,'Clostridium sp. C1','species'),(1155389,1485,'Clostridium sp. E2','species'),(1155390,893,'Desulfobulbus sp. S4','species'),(1155391,898,'Desulfomicrobium sp. S2','species'),(1155392,1155385,'Proteiniclasticum sp. N2','species'),(1155393,82802,'Trichococcus sp. N1','species'),(1155394,49928,'bacterium R2','species'),(1155395,49928,'bacterium R9','species'),(1155396,48479,'bacterium enrichment culture clone M01','species'),(1155397,48479,'bacterium enrichment culture clone M02','species'),(1155398,48479,'bacterium enrichment culture clone M04','species'),(1155399,48479,'bacterium enrichment culture clone M05','species'),(1155400,48479,'bacterium enrichment culture clone M06','species'),(1155401,48479,'bacterium enrichment culture clone M08','species'),(1155402,48479,'bacterium enrichment culture clone M1057','species'),(1155403,48479,'bacterium enrichment culture clone M114','species'),(1155404,48479,'bacterium enrichment culture clone M115','species'),(1155405,48479,'bacterium enrichment culture clone M116','species'),(1155406,48479,'bacterium enrichment culture clone M117','species'),(1155407,48479,'bacterium enrichment culture clone M133','species'),(1155408,48479,'bacterium enrichment culture clone M136','species'),(1155409,48479,'bacterium enrichment culture clone M137','species'),(1155410,48479,'bacterium enrichment culture clone M138','species'),(1155411,48479,'bacterium enrichment culture clone M148','species'),(1155412,48479,'bacterium enrichment culture clone M153','species'),(1155413,48479,'bacterium enrichment culture clone M224','species'),(1155414,48479,'bacterium enrichment culture clone M235','species'),(1155415,48479,'bacterium enrichment culture clone M244','species'),(1155416,48479,'bacterium enrichment culture clone M328','species'),(1155417,48479,'bacterium enrichment culture clone M424','species'),(1155418,48479,'bacterium enrichment culture clone M426','species'),(1155419,48479,'bacterium enrichment culture clone M624','species'),(1155420,163136,'Kuhlia sauvagii','species'),(1155421,33811,'gamma proteobacterium symbiont of Isorropodon bigoti','species'),(1155422,33811,'gamma proteobacterium symbiont of Isorropodon megadesmus','species'),(1155423,33811,'gamma proteobacterium symbiont of Isorropodon perplexum','species'),(1155424,1130735,'Isorropodon bigoti','species'),(1155425,1130735,'Isorropodon megadesmus','species'),(1155426,3052,'Chlamydomonas sp. RCC2041','species'),(1155427,3052,'Chlamydomonas sp. RCC2488','species'),(1155428,36882,'Pyramimonas sp. RCC1987','species'),(1155429,36882,'Pyramimonas sp. RCC2500','species'),(1155430,1035539,'Mamiellaceae sp. RCC2288','species'),(1155431,996372,'Pseudo-nitzschia sp. RCC2008','species'),(1155432,37096,'Rhodomonas sp. RCC2020','species'),(1155433,420263,'Arcocellulus cornucervis','species'),(1155434,483368,'Pedinellales sp. RCC2286','species'),(1155435,98059,'Dinobryon faculiferum','species'),(1155436,97494,'Imantonia sp. RCC2298','species'),(1155437,483368,'Pedinellales sp. RCC2301','species'),(1155438,114041,'Pelagophyceae sp. RCC2492','species'),(1155439,114041,'Pelagophyceae sp. RCC2505','species'),(1155440,47376,'Simulium chomthongense','species'),(1155441,617013,'Baudinella sp. 1 MSJ-2012','species'),(1155442,617067,'Rhagada sp. 12 MSJ-2012','species'),(1155443,617067,'Rhagada sp. Barrow Large MSJ-2012','species'),(1155444,617067,'Rhagada sp. Barrow Small MSJ-2012','species'),(1155445,617067,'Rhagada sp. C MSJ-2012','species'),(1155446,617067,'Rhagada sp. Gibbings MSJ-2012','species'),(1155447,617067,'Rhagada sp. HC MSJ-2012','species'),(1155448,617067,'Rhagada sp. HP MSJ-2012','species'),(1155449,617067,'Rhagada angulata','species'),(1155450,617067,'Rhagada dampierana','species'),(1155451,617067,'Rhagada dominica','species'),(1155452,617067,'Rhagada elachystoma','species'),(1155453,617067,'Rhagada felicitas','species'),(1155454,617067,'Rhagada globosa','species'),(1155455,617067,'Rhagada minima','species'),(1155456,617067,'Rhagada perprima','species'),(1155457,617067,'Rhagada pilbarana','species'),(1155458,617067,'Rhagada plicata','species'),(1155459,617067,'Rhagada primigena','species'),(1155460,617067,'Rhagada radleyi','species'),(1155461,179448,'Chetogena sp. 16022006','species'),(1155462,113238,'Exorista rustica','species'),(1155463,113238,'Exorista xanthaspis','species'),(1155464,113238,'Exorista deligata','species'),(1155465,113238,'Exorista doddi','species'),(1155466,113238,'Exorista flaviventris','species'),(1155467,113238,'Exorista globosa','species'),(1155468,113238,'Exorista hyalipennis','species'),(1155469,113238,'Exorista ladelli','species'),(1155470,113238,'Exorista lepis','species'),(1155471,113238,'Exorista sabahensis','species'),(1155472,380541,'Smidtia japonica','species'),(1155473,113241,'Chaetoria','genus'),(1155474,1155473,'Chaetoria stylata','species'),(1155475,34008,'Rhodovulum sp. JA746','species'),(1155476,1041,'Erythrobacter sp. JA747','species'),(1155477,1041,'Erythrobacter sp. JA748','species'),(1155478,58234,'Anopheles albitarsis H YML-2012','species'),(1155479,58234,'Anopheles albitarsis I YML-2012','species'),(1155480,62150,'Liphistius erawan','species'),(1155481,88327,'Phyxioschema','genus'),(1155482,1155481,'Phyxioschema suthepium','species'),(1155483,234892,'Heterophyidae sp. cercaria Bc','species'),(1155484,626,'Xenorhabdus sp. NBAII X08','species'),(1155485,1301,'Streptococcus sp. LVRI_101','species'),(1155486,1301,'Streptococcus sp. LVRI_122','species'),(1155487,1301,'Streptococcus sp. LVRI_135','species'),(1155488,1301,'Streptococcus sp. LVRI_193','species'),(1155489,111942,'Taygetis sp. A PFMM-2012','species'),(1155490,111942,'Taygetis sp. B PFMM-2012','species'),(1155491,111942,'Taygetis sp. C PFMM-2012','species'),(1155493,111942,'Taygetis sp. n. 1 PFMM-2012','species'),(1155494,335701,'Cafius algophilus','species'),(1155495,335701,'Cafius australis','species'),(1155496,335701,'Cafius bistriatus','species'),(1155497,335701,'Cafius caribeanus','species'),(1155498,335701,'Cafius catenatus','species'),(1155499,335701,'Cafius caviceps','species'),(1155500,335701,'Cafius litoreus','species'),(1155501,335701,'Cafius luteipennis','species'),(1155502,335701,'Cafius pacificus','species'),(1155503,335701,'Cafius quadriimpressus','species'),(1155504,335701,'Cafius rufifrons','species'),(1155505,335701,'Cafius sabulosus','species'),(1155506,335701,'Cafius seriatus','species'),(1155507,335701,'Cafius subtilis','species'),(1155508,335701,'Cafius sulcicollis','species'),(1155509,335701,'Cafius velutinus','species'),(1155510,347346,'Gabrius unzenensis','species'),(1155511,219450,'Philonthus rutiliventris','species'),(1155512,295648,'Remus','genus'),(1155513,1155512,'Remus corallicola','species'),(1155514,1155512,'Remus sericeus','species'),(1155515,295648,'Thinocafius','genus'),(1155516,1155515,'Thinocafius insularis','species'),(1155517,5598,'Alternaria sp. TGLS-2','species'),(1155519,1988,'Actinomadura sp. YIM M11072','species'),(1155520,1988,'Actinomadura sp. YIM M11327','species'),(1155521,117156,'Actinopolymorpha sp. YIM M11259','species'),(1155522,117156,'Actinopolymorpha sp. YIM M11278','species'),(1155523,37914,'Dietzia sp. YIM M10497','species'),(1155524,57493,'Kocuria sp. YIM M10639','species'),(1155525,57493,'Kocuria sp. YIM M11428','species'),(1155526,2005,'Microbispora sp. YIM M11302','species'),(1155527,1873,'Micromonospora sp. YIM M10932','species'),(1155528,1873,'Micromonospora sp. YIM M11293','species'),(1155529,1817,'Nocardia sp. YIM M10008','species'),(1155530,1817,'Nocardia sp. YIM M11286','species'),(1155531,2013,'Nocardiopsis sp. YIM M10998','species'),(1155532,83681,'Nonomuraea sp. YIM M11019','species'),(1155533,83681,'Nonomuraea sp. YIM M11058','species'),(1155534,1847,'Pseudonocardia sp. YIM M10931-1','species'),(1155535,1827,'Rhodococcus sp. YIM M10829','species'),(1155536,1851,'Saccharomonospora oceani','species'),(1155537,1851,'Saccharomonospora sp. YIM M11204177','species'),(1155538,1851,'Saccharomonospora sp. YIM M112370','species'),(1155539,1835,'Saccharopolyspora sp. YIM M11163','species'),(1155540,1835,'Saccharopolyspora sp. YIM M11332','species'),(1155541,104204,'Streptomonospora sp. YIM M11290','species'),(1155542,1883,'Streptomyces sp. YIM M11381','species'),(1155543,1883,'Streptomyces sp. YIM M11415','species'),(1155544,134396,'Sesamia epunctifera','species'),(1155545,134396,'Sesamia firmata','species'),(1155546,134396,'Sesamia pennipuncta','species'),(1155547,134396,'Sesamia penniseti','species'),(1155548,134396,'Sesamia poephaga','species'),(1155549,134396,'Sesamia veronica','species'),(1155550,23222,'Sorbus sp. NvD-2012','species'),(1155551,47780,'Carteria sp. RCC2487','species'),(1155552,190583,'Morella pensylvanica','species'),(1155554,36769,'Paraphysomonas sp. RCC1993-2','species'),(1155556,1386,'Bacillus sp. 104M','species'),(1155557,1386,'Bacillus sp. 105M','species'),(1155558,1386,'Bacillus sp. 106M','species'),(1155559,1386,'Bacillus sp. 113M','species'),(1155560,1386,'Bacillus sp. 115M','species'),(1155561,1386,'Bacillus sp. 116M','species'),(1155562,1386,'Bacillus sp. 123M','species'),(1155563,1386,'Bacillus sp. 124M','species'),(1155564,1386,'Bacillus sp. 131M','species'),(1155565,1386,'Bacillus sp. 136M','species'),(1155566,1386,'Bacillus sp. 143M','species'),(1155567,1386,'Bacillus sp. 14M1','species'),(1155568,1386,'Bacillus sp. 14Ra1M','species'),(1155569,1386,'Bacillus sp. 14Ra1e','species'),(1155570,1386,'Bacillus sp. 14Ra2e','species'),(1155571,1386,'Bacillus sp. 151M','species'),(1155572,1386,'Bacillus sp. 162M','species'),(1155573,1386,'Bacillus sp. 163M','species'),(1155574,1386,'Bacillus sp. 16M12','species'),(1155575,1386,'Bacillus sp. 16M13','species'),(1155576,1386,'Bacillus sp. 16M14','species'),(1155577,1386,'Bacillus sp. 181M','species'),(1155578,1386,'Bacillus sp. 182M','species'),(1155579,1386,'Bacillus sp. 18M1','species'),(1155580,1386,'Bacillus sp. 191M','species'),(1155581,1386,'Bacillus sp. 192M','species'),(1155582,1386,'Bacillus sp. 194M','species'),(1155583,1386,'Bacillus sp. 195M','species'),(1155584,1386,'Bacillus sp. 196M','species'),(1155585,1386,'Bacillus sp. 197M','species'),(1155586,1386,'Bacillus sp. 21M2','species'),(1155587,1386,'Bacillus sp. 21M4','species'),(1155588,1386,'Bacillus sp. 21M5','species'),(1155589,1386,'Bacillus sp. 227M','species'),(1155590,1386,'Bacillus sp. 229M','species'),(1155591,1386,'Bacillus sp. 262M','species'),(1155592,1386,'Bacillus sp. 263M','species'),(1155593,1386,'Bacillus sp. 264M','species'),(1155594,1386,'Bacillus sp. 266M','species'),(1155595,1386,'Bacillus sp. 288M','species'),(1155596,1386,'Bacillus sp. 315M','species'),(1155597,1386,'Bacillus sp. 316M','species'),(1155598,1386,'Bacillus sp. 52M1','species'),(1155599,1386,'Bacillus sp. 74M','species'),(1155600,1386,'Bacillus sp. 79M','species'),(1155601,1386,'Bacillus sp. 80M','species'),(1155602,1386,'Bacillus sp. 81M','species'),(1155603,1386,'Bacillus sp. 95M','species'),(1155604,1386,'Bacillus sp. CHR111','species'),(1155605,1386,'Bacillus sp. CHR113','species'),(1155606,1386,'Bacillus sp. CHR121','species'),(1155607,1386,'Bacillus sp. CHR122','species'),(1155608,1386,'Bacillus sp. CHR21','species'),(1155609,1386,'Bacillus sp. CHR22','species'),(1155610,1386,'Bacillus sp. CHR23','species'),(1155611,1386,'Bacillus sp. CHR25','species'),(1155612,1386,'Bacillus sp. CHR82','species'),(1155613,1386,'Bacillus sp. CHR84','species'),(1155614,1386,'Bacillus sp. CHR85','species'),(1155615,1386,'Bacillus sp. CHR86','species'),(1155616,1386,'Bacillus sp. E1215e','species'),(1155617,1386,'Bacillus sp. M21','species'),(1155618,1386,'Bacillus sp. O11','species'),(1155619,1386,'Bacillus sp. O12','species'),(1155620,1386,'Bacillus sp. O14','species'),(1155621,1386,'Bacillus sp. O15','species'),(1155622,1386,'Bacillus sp. O53','species'),(1155623,1386,'Bacillus sp. P110','species'),(1155624,1386,'Bacillus sp. P111','species'),(1155625,1386,'Bacillus sp. P14','species'),(1155626,1386,'Bacillus sp. P15','species'),(1155627,1386,'Bacillus sp. P152','species'),(1155628,1386,'Bacillus sp. P156','species'),(1155629,1386,'Bacillus sp. P19','species'),(1155630,1386,'Bacillus sp. P191','species'),(1155631,1386,'Bacillus sp. P193','species'),(1155632,1386,'Bacillus sp. P194','species'),(1155633,1386,'Bacillus sp. P195','species'),(1155634,1386,'Bacillus sp. P197','species'),(1155635,1386,'Bacillus sp. P42','species'),(1155636,1386,'Bacillus sp. P42M','species'),(1155637,1386,'Bacillus sp. P43','species'),(1155638,1386,'Bacillus sp. P45M','species'),(1155639,1386,'Bacillus sp. PE14e','species'),(1155640,1386,'Bacillus sp. PE15e','species'),(1155641,1386,'Bacillus sp. PE16e','species'),(1155642,1386,'Bacillus sp. PE17e','species'),(1155643,1386,'Bacillus sp. PE18e','species'),(1155644,1386,'Bacillus sp. PE1M','species'),(1155645,1386,'Bacillus sp. PE5e','species'),(1155646,1386,'Bacillus sp. PE8e','species'),(1155647,1386,'Bacillus sp. PEa2M','species'),(1155648,1386,'Bacillus sp. PEa4e','species'),(1155649,1386,'Bacillus sp. PEa5e','species'),(1155650,1386,'Bacillus sp. PM11e','species'),(1155651,1386,'Bacillus sp. PM12M','species'),(1155652,1386,'Bacillus sp. PM17e','species'),(1155653,1386,'Bacillus sp. PM1M','species'),(1155654,1386,'Bacillus sp. PM20M','species'),(1155655,1386,'Bacillus sp. PM24e','species'),(1155656,1386,'Bacillus sp. PM25e','species'),(1155657,1386,'Bacillus sp. PM26e','species'),(1155658,1386,'Bacillus sp. PM30e','species'),(1155659,1386,'Bacillus sp. PM31M','species'),(1155660,1386,'Bacillus sp. PM33e','species'),(1155661,1386,'Bacillus sp. PM3e','species'),(1155662,1386,'Bacillus sp. PM41M','species'),(1155663,1386,'Bacillus sp. PM43e','species'),(1155664,1386,'Bacillus sp. PM45e','species'),(1155665,1386,'Bacillus sp. PM46e','species'),(1155666,1386,'Bacillus sp. PM47e','species'),(1155667,1386,'Bacillus sp. PM48M','species'),(1155668,1386,'Bacillus sp. PM4e','species'),(1155669,1386,'Bacillus sp. PM53M','species'),(1155670,1386,'Bacillus sp. PM60M','species'),(1155671,1386,'Bacillus sp. PM61M','species'),(1155672,1386,'Bacillus sp. PM62M','species'),(1155673,1386,'Bacillus sp. PM64M','species'),(1155674,1386,'Bacillus sp. PM66M','species'),(1155675,1386,'Bacillus sp. PM8e','species'),(1155676,1386,'Bacillus sp. PMa1M','species'),(1155677,1386,'Bacillus sp. PV13M','species'),(1155678,1386,'Bacillus sp. PV1e','species'),(1155679,1386,'Bacillus sp. PV3M','species'),(1155680,1386,'Bacillus sp. PV3e','species'),(1155681,1386,'Bacillus sp. PV5e','species'),(1155682,1386,'Bacillus sp. PV6M','species'),(1155683,1386,'Bacillus sp. PV7M','species'),(1155684,1386,'Bacillus sp. PVa14M','species'),(1155685,1386,'Bacillus sp. PXA','species'),(1155686,1386,'Bacillus sp. PXB','species'),(1155688,286,'Pseudomonas sp. MIC 2010','species'),(1155689,83612,'Psychroflexus sp. MIC 1008','species'),(1155690,6471,'Cerithidea charbonnieri','species'),(1155691,6471,'Cerithidea reidi','species'),(1155692,6471,'Cerithidea weyersi','species'),(1155695,6470,'Cerithideopsis','genus'),(1155696,1155695,'Cerithideopsis costata','species'),(1155697,1155695,'Cerithideopsis largillierti','species'),(1155698,1155695,'Cerithideopsis montagnei','species'),(1155699,1155695,'Cerithideopsis scalariformis','species'),(1155700,1155695,'Cerithideopsis valida','species'),(1155701,181513,'Rhadinorhynchus pristis','species'),(1155702,60522,'Bolbosoma','genus'),(1155703,1155702,'Bolbosoma balaenae','species'),(1155704,219553,'Mormotomyia','genus'),(1155705,1155704,'Mormotomyia hirsuta','species'),(1155706,232425,'Rhachotropis helleri','species'),(1155707,181111,'Eusirus sp. DS-2012','species'),(1155708,80967,'Amblyglyphidodon batunai','species'),(1155709,80967,'Amblyglyphidodon sp. JAD-2012a','species'),(1155710,80967,'Amblyglyphidodon sp. JAD-2012b','species'),(1155711,80967,'Amblyglyphidodon ternatensis','species'),(1155713,43987,'Geotrichum sp. CBS 11862','species'),(1155714,1883,'Streptomyces sp. LaPpAH-108','species'),(1155715,1883,'Streptomyces sp. CcalMP-8W','species'),(1155716,1883,'Streptomyces sp. LaPpAH-202','species'),(1155717,1883,'Streptomyces sp. DvalAA-83','species'),(1155718,1883,'Streptomyces sp. MspMP-M5','species'),(1155719,40468,'Inonotus lonicerinus','species'),(1155720,40468,'Inonotus sanghuang','species'),(1155721,40468,'Inonotus weigelae','species'),(1155722,74030,'Roseovarius sp. GSW-M15','species'),(1155723,178526,'Boletopsis sp. JC-2012','species'),(1155724,562,'Escherichia coli 2729250-DM-A','no rank'),(1155725,562,'Escherichia coli 2729250-DM-B','no rank'),(1155726,562,'Escherichia coli 2729250-DM-B-A','no rank'),(1155727,562,'Escherichia coli 2729250-DM-B-B','no rank'),(1155728,562,'Escherichia coli 2846750-DM-A','no rank'),(1155729,562,'Escherichia coli 2846750-DM-B','no rank'),(1155730,562,'Escherichia coli 2846750-DM-B-A','no rank'),(1155731,562,'Escherichia coli 2846750-DM-B-B','no rank'),(1155732,562,'Escherichia coli BCE032-DM-A','no rank'),(1155733,562,'Escherichia coli BCE032-DM-B','no rank'),(1155734,562,'Escherichia coli BCE032-DM-B-A','no rank'),(1155735,562,'Escherichia coli BCE032-DM-B-B','no rank'),(1155736,5317,'Ryvardenia','genus'),(1155737,1155736,'Ryvardenia campyla','species'),(1155738,1150,'Moorea','genus'),(1155739,1155738,'Moorea producens','species'),(1155740,1155739,'Moorea producens PNG 07/14/07-6.2','no rank'),(1155741,105591,'cf. Symploca sp. PNG 07/14/07-6.1','species'),(1155742,105591,'cf. Symploca sp. NAC 12/21/08-3','species'),(1155743,40415,'Antrodia bondartsevae','species'),(1155744,40415,'Antrodia infirma','species'),(1155745,40415,'Antrodia leucaena','species'),(1155746,1496,'Clostridium difficile Tra5/5','no rank'),(1155747,40415,'Antrodia primaeva','species'),(1155748,1496,'Clostridium difficile str. A-027','no rank'),(1155749,1496,'Clostridium difficile B-1','no rank'),(1155750,336631,'Anyphaena accentuata','species'),(1155751,286075,'Clubiona terrestris','species'),(1155752,198409,'Dictyna latens','species'),(1155753,74980,'Pardosa nigriceps','species'),(1155754,336567,'Philodromus dispar','species'),(1155755,1112542,'Pisaura mirabilis','species'),(1155756,32266,'Segestria senoculata','species'),(1155757,686581,'Selenops annulatus','species'),(1155758,187486,'Xysticus audax','species'),(1155759,388985,'Zelotes apricorum','species'),(1155760,327110,'Deinopis sp. AGB008-11','species'),(1155761,389756,'Gorgyrella sp. AGB006-11','species'),(1155762,430935,'Linyphiidae BOLD:AAE6136','species'),(1155763,175340,'Stegodyphus sp. BOLD:ABA1528','species'),(1155764,40415,'Antrodia sp. OM-2012a','species'),(1155765,40415,'Antrodia pulverulenta','species'),(1155766,1352,'Enterococcus faecium Aus0004','no rank'),(1155767,243496,'Cithaeron','genus'),(1155768,1155767,'Cithaeron praedonius','species'),(1155769,6895,'Eupalaestrus','genus'),(1155770,1155769,'Eupalaestrus campestratus','species'),(1155771,152923,'Micrommata','genus'),(1155772,1155771,'Micrommata virescens','species'),(1155773,93708,'Miagrammopes','genus'),(1155774,1155773,'Miagrammopes sp. BOLD:ABA1691','species'),(1155775,160,'Treponema pallidum str. Fribourg-Blanc','no rank'),(1155776,53436,'Treponema pallidum subsp. endemicum str. Bosnia A','no rank'),(1155777,1054400,'Bacillus amyloliquefaciens subsp. plantarum YAU B9601-Y2','no rank'),(1155778,195651,'Symphurus hondoensis','species'),(1155779,195651,'Symphurus megasomus','species'),(1155782,95113,'Gehyra vorax','species'),(1155783,95113,'Gehyra sp. MF-2012','species'),(1155784,221102,'Moniliophthora sp. UTC 253824','species'),(1155785,493917,'uncultured Euglenales','species'),(1155786,466585,'Tetrastes','genus'),(1155787,1155786,'Tetrastes bonasia','species'),(1155788,47576,'Ansonia thinthinae','species'),(1155789,25641,'Aloe maculata','species'),(1155790,215950,'Conicosia pugioniformis','species'),(1155791,206267,'Leucospermum tomentosum','species'),(1155792,58972,'Romulea rosea','species'),(1155793,169201,'Ruschia tumidula','species'),(1155794,49738,'Trachyandra brachypoda','species'),(1155795,49738,'Trachyandra ciliata','species'),(1155796,49738,'Trachyandra divaricata','species'),(1155797,49794,'Argyrolobium velutinum','species'),(1155798,44249,'Paenibacillus sp. JCR0815','species'),(1155801,33807,'alpha proteobacterium H1(2012)','species'),(1155802,1578,'Lactobacillus sp. B164','species'),(1155804,13687,'Sphingomonas sp. CBC-2012-D4','species'),(1155805,3563,'unclassified Amaranthaceae','no rank'),(1155806,1155805,'Amaranthaceae sp. BS0136','species'),(1155807,4668,'unclassified Amaryllidaceae','no rank'),(1155808,1155807,'Amaryllidaceae sp. BS0252','species'),(1155809,1120089,'Caryophyllaceae sp. BS0134','species'),(1155810,4677,'unclassified Liliaceae','no rank'),(1155811,1155810,'Liliaceae sp. BS0246','species'),(1155812,147471,'Poaceae sp. BS0261','species'),(1155813,39509,'Agave sp. BS0064','species'),(1155815,3558,'Chenopodium sp. BS0087','species'),(1155816,13503,'Elegia sp. BS0151','species'),(1155817,85189,'Delosperma sp. BS0116','species'),(1155818,3932,'Eucalyptus sp. BSB-2012','species'),(1155819,3990,'Euphorbia sp. BS0149','species'),(1155820,4107,'Solanum sp. BS0143','species'),(1155821,50190,'Sonchus sp. BS0078','species'),(1155822,45317,'Tetragonia sp. BS0154','species'),(1155823,1000419,'Leucanthemum adustum subsp. adustum','subspecies'),(1155824,1000419,'Leucanthemum adustum subsp. margaritae','subspecies'),(1155825,99071,'Leucanthemum atratum','species'),(1155826,99071,'Leucanthemum burnatii','species'),(1155827,99071,'Leucanthemum coronopifolium','species'),(1155828,1155827,'Leucanthemum coronopifolium subsp. ceratophylloides','subspecies'),(1155829,99071,'Leucanthemum delarbrei','species'),(1155830,99071,'Leucanthemum favargeri','species'),(1155831,99071,'Leucanthemum gallaecicum','species'),(1155832,99071,'Leucanthemum gaudinii','species'),(1155833,1155832,'Leucanthemum gaudinii subsp. barrelieri','subspecies'),(1155834,1155832,'Leucanthemum gaudinii subsp. cantabricum','subspecies'),(1155835,1155832,'Leucanthemum gaudinii subsp. gaudinii','subspecies'),(1155836,99071,'Leucanthemum gracilicaule','species'),(1155837,99071,'Leucanthemum graminifolium','species'),(1155838,99071,'Leucanthemum halleri','species'),(1155839,99071,'Leucanthemum heterophyllum','species'),(1155840,99071,'Leucanthemum ircutianum','species'),(1155841,1155840,'Leucanthemum ircutianum subsp. asperulum','subspecies'),(1155842,1155840,'Leucanthemum ircutianum subsp. cantabricum','subspecies'),(1155843,1155840,'Leucanthemum ircutianum subsp. crassifolium','subspecies'),(1155844,1155840,'Leucanthemum ircutianum subsp. ircutianum','subspecies'),(1155845,1155840,'Leucanthemum ircutianum subsp. leucolepis','subspecies'),(1155846,1155840,'Leucanthemum ircutianum subsp. pseudosylvaticum','subspecies'),(1155847,99071,'Leucanthemum laciniatum','species'),(1155848,99071,'Leucanthemum lacustre','species'),(1155849,99071,'Leucanthemum lithopolitanicum','species'),(1155850,99071,'Leucanthemum maestracense','species'),(1155851,99071,'Leucanthemum monspeliense','species'),(1155852,99071,'Leucanthemum montserratianum','species'),(1155853,99071,'Leucanthemum pachyphyllum','species'),(1155854,99071,'Leucanthemum pallens','species'),(1155855,99071,'Leucanthemum platylepis','species'),(1155856,99071,'Leucanthemum pluriflorum','species'),(1155857,99071,'Leucanthemum rotundifolium','species'),(1155858,99071,'Leucanthemum sylvaticum','species'),(1155859,99071,'Leucanthemum tridactylites','species'),(1155861,99072,'Leucanthemum vulgare subsp. eliasii','subspecies'),(1155889,237,'Flavobacterium sp. TRS-27','species'),(1155890,68,'Lysobacter sp. TRS-46','species'),(1155891,68,'Lysobacter sp. TRS-47','species'),(1155892,13687,'Sphingomonas sp. TRS-49','species'),(1155893,13687,'Sphingomonas sp. TRS-67','species'),(1155894,2040,'Aeromicrobium sp. TWS-16','species'),(1155895,1883,'Streptomyces sp. TWS-30','species'),(1155896,28100,'Phyllobacterium sp. TWS-35','species'),(1155897,237,'Flavobacterium sp. TWS-36','species'),(1155898,75654,'Duganella sp. TWS-39','species'),(1155899,84567,'Pedobacter sp. TWS-58','species'),(1155900,1839,'Nocardioides sp. TWS-61','species'),(1155901,237,'Flavobacterium sp. TWS-64','species'),(1155902,329857,'Cohnella sp. ARS-12','species'),(1155903,929509,'Solitalea sp. ARS-19','species'),(1155904,110932,'Leifsonia sp. ARS-50','species'),(1155905,174951,'Ramlibacter sp. ARS-64','species'),(1155906,33882,'Microbacterium sp. VCS-3','species'),(1155907,237,'Flavobacterium sp. VCS-22','species'),(1155908,41275,'Brevundimonas sp. VCS-25','species'),(1155909,379,'Rhizobium sp. VCS-38','species'),(1155910,65047,'Mitsuaria sp. VCS-45','species'),(1155911,1813,'Amycolatopsis sp. VCS-46','species'),(1155912,649460,'Filimonas sp. VCS-48','species'),(1155913,1386,'Bacillus sp. VCS-49','species'),(1155914,232264,'Telonema sp. YPF702','species'),(1155915,114727,'Influenza A virus (A/Mexico City/INER0958/2012(H1N1))','no rank'),(1155916,114727,'Influenza A virus (A/Mexico City/INER1078/2012(H1N1))','no rank'),(1155917,114727,'Influenza A virus (A/Mexico City/INER1106/2012(H1N1))','no rank'),(1155918,114727,'Influenza A virus (A/Mexico City/INER1149/2012(H1N1))','no rank'),(1155919,114727,'Influenza A virus (A/Tianjinhedong/SWL182/2009(H1N1))','no rank'),(1155920,114727,'Influenza A virus (A/Tianjinhedong/SWL44/2011(H1N1))','no rank'),(1155921,114727,'Influenza A virus (A/Tianjinheping/SWL299/2009(H1N1))','no rank'),(1155922,114727,'Influenza A virus (A/Tianjinheping/SWL313/2009(H1N1))','no rank'),(1155923,114727,'Influenza A virus (A/Tianjinhongqiao/SWL172/2009(H1N1))','no rank'),(1155924,114727,'Influenza A virus (A/Tianjinjinnan/SWL164/2009(H1N1))','no rank'),(1155925,114727,'Influenza A virus (A/Tianjinjinnan/SWL41/2011(H1N1))','no rank'),(1155926,114727,'Influenza A virus (A/Tianjinjinnan/SWL4141/2009(H1N1))','no rank'),(1155927,114727,'Influenza A virus (A/Tianjinnankai/SWL177/2009(H1N1))','no rank'),(1155928,114727,'Influenza A virus (A/Tianjinnankai/SWL178/2009(H1N1))','no rank'),(1155929,114727,'Influenza A virus (A/Tianjinnankai/SWL198/2009(H1N1))','no rank'),(1155930,114727,'Influenza A virus (A/Tianjinnankai/SWL413/2010(H1N1))','no rank'),(1155931,114727,'Influenza A virus (A/Tianjinnankai/SWL49/2010(H1N1))','no rank'),(1155932,114727,'Influenza A virus (A/Tianjinninghe/SWL49/2009(H1N1))','no rank'),(1155933,114727,'Influenza A virus (A/Tianjintanggu/SWL432/2009(H1N1))','no rank'),(1155934,186824,'Marina','genus'),(1155935,102793,'Influenza A virus (A/Cambodia/V0719348/2011(H5N1))','no rank'),(1155936,102793,'Influenza A virus (A/Cambodia/V0813302/2011(H5N1))','no rank'),(1155937,102793,'Influenza A virus (A/Cambodia/W0112303/2012(H5N1))','no rank'),(1155938,102793,'Influenza A virus (A/chicken/Cambodia/083LC/2011(H5N1))','no rank'),(1155939,102793,'Influenza A virus (A/chicken/Cambodia/089LC1/2011(H5N1))','no rank'),(1155940,102793,'Influenza A virus (A/chicken/Cambodia/089LC2/2011(H5N1))','no rank'),(1155941,102793,'Influenza A virus (A/chicken/Cambodia/089LC3/2011(H5N1))','no rank'),(1155942,102793,'Influenza A virus (A/duck/Cambodia/072D6/2011(H5N1))','no rank'),(1155943,102793,'Influenza A virus (A/duck/Cambodia/083D1/2011(H5N1))','no rank'),(1155944,1155934,'Marina sp. YIM M11385','species'),(1155945,329879,'Cryomyces antarcticus CBS 116301','no rank'),(1155946,522266,'Melanconium sp. 1 NRRL 54901','species'),(1155947,89489,'Monascus ruber NRRL 1597','no rank'),(1155948,29865,'Nectriopsis sporangiicola','species'),(1155949,1155948,'Nectriopsis sporangiicola NRRL 22172','no rank'),(1155951,1155946,'Melanconium sp. NRRL 54901','no rank'),(1155952,81684,'proteobacterium JCT-5','species'),(1155953,28105,'Sinorhizobium sp. OS2','species'),(1155954,44249,'Paenibacillus sp. 1-49','species'),(1155955,44249,'Paenibacillus sp. A78','species'),(1155956,44249,'Paenibacillus sp. BJ-18','species'),(1155957,44249,'Paenibacillus sp. HB-43','species'),(1155958,44249,'Paenibacillus sp. TD94','species'),(1155959,357,'Agrobacterium sp. SWLH2','species'),(1155960,547,'Enterobacter sp. SGB2','species'),(1155961,547,'Enterobacter sp. SWLC1','species'),(1155962,547,'Enterobacter sp. SWLC2','species'),(1155963,114727,'Influenza A virus (A/Kyoto/10K104-2/2011(H1N1))','no rank'),(1155964,114727,'Influenza A virus (A/Kyoto/10K129-2/2011(H1N1))','no rank'),(1155965,114727,'Influenza A virus (A/Kyoto/10K070/2011(H1N1))','no rank'),(1155966,114727,'Influenza A virus (A/Kyoto/10K073/2011(H1N1))','no rank'),(1155967,119210,'Influenza A virus (A/Nagasaki/10N017/2011(H3N2))','no rank'),(1155968,119210,'Influenza A virus (A/Niigata/10F010/2011(H3N2))','no rank'),(1155970,119210,'Influenza A virus (A/India/C117518/2010(H3N2))','no rank'),(1155972,119210,'Influenza A virus (A/India/C117493/2010(H3N2))','no rank'),(1155974,119210,'Influenza A virus (A/India/C117510/2010(H3N2))','no rank'),(1155977,119210,'Influenza A virus (A/India/C117516/2010(H3N2))','no rank'),(1155978,119210,'Influenza A virus (A/India/C117523/2010(H3N2))','no rank'),(1155979,119210,'Influenza A virus (A/India/C117521/2010(H3N2))','no rank'),(1155981,119210,'Influenza A virus (A/India/C117532/2010(H3N2))','no rank'),(1155982,119210,'Influenza A virus (A/India/C117531/2010(H3N2))','no rank'),(1155984,119210,'Influenza A virus (A/India/D1115590/2011(H3N2))','no rank'),(1155985,119210,'Influenza A virus (A/India/D1115592/2011(H3N2))','no rank'),(1155986,119210,'Influenza A virus (A/India/D1115594/2011(H3N2))','no rank'),(1155988,119210,'Influenza A virus (A/India/D1115596/2011(H3N2))','no rank'),(1155990,119210,'Influenza A virus (A/India/Dib1113493/2011(H3N2))','no rank'),(1155991,119210,'Influenza A virus (A/India/Dib1113488/2011(H3N2))','no rank'),(1155992,119210,'Influenza A virus (A/India/KL1110678/2011(H3N2))','no rank'),(1155993,119210,'Influenza A virus (A/India/KL1110681/2011(H3N2))','no rank'),(1155994,119210,'Influenza A virus (A/India/KL1110684/2011(H3N2))','no rank'),(1155995,119210,'Influenza A virus (A/India/KL1110687/2011(H3N2))','no rank'),(1155996,119210,'Influenza A virus (A/India/KL1110689/2011(H3N2))','no rank'),(1155997,119210,'Influenza A virus (A/India/KL1118168/2011(H3N2))','no rank'),(1155998,119210,'Influenza A virus (A/India/KL1118169/2011(H3N2))','no rank'),(1155999,119210,'Influenza A virus (A/India/K1112691/2011(H3N2))','no rank'),(1156003,119210,'Influenza A virus (A/India/K1112693/2011(H3N2))','no rank'),(1156004,119210,'Influenza A virus (A/India/Lkw1113814/2011(H3N2))','no rank'),(1156005,119210,'Influenza A virus (A/India/Lkw1113815/2011(H3N2))','no rank'),(1156015,119210,'Influenza A virus (A/India/P1112622/2011(H3N2))','no rank'),(1156019,119210,'Influenza A virus (A/India/P1112494/2011(H3N2))','no rank'),(1156021,119210,'Influenza A virus (A/India/P1113591/2011(H3N2))','no rank'),(1156022,119210,'Influenza A virus (A/India/P1112646/2011(H3N2))','no rank'),(1156023,119210,'Influenza A virus (A/India/P1112647/2011(H3N2))','no rank'),(1156026,165081,'Asteraceae sp. BSB-2012','species'),(1156027,9146,'Glyciphila','genus'),(1156028,1156027,'Glyciphila melanops','species'),(1156029,186928,'Lachnospiraceae bacterium 538','species'),(1156030,186928,'Lachnospiraceae bacterium 539','species'),(1156031,186928,'Lachnospiraceae bacterium 595','species'),(1156032,186928,'Lachnospiraceae bacterium 597','species'),(1156033,186928,'Lachnospiraceae bacterium 605','species'),(1156034,186928,'Lachnospiraceae bacterium 607','species'),(1156035,186928,'Lachnospiraceae bacterium 609','species'),(1156036,186928,'Lachnospiraceae bacterium 610','species'),(1156037,186928,'Lachnospiraceae bacterium 613','species'),(1156038,186928,'Lachnospiraceae bacterium 615','species'),(1156039,83249,'Tyromyces formosanus','species'),(1156040,40144,'Tricholoma sp. MX1','species'),(1156041,40144,'Tricholoma sp. TM-4','species'),(1156046,4958,'Debaryomyces vindobonensis','species'),(1156047,36658,'Volvariella sp. AMH 9436','species'),(1156048,452227,'environmental samples','no rank'),(1156049,1156048,'uncultured Umbilicaria','species'),(1156050,131338,'Anthostomella sp. CBMAI1350','species'),(1156051,679174,'Biatriospora sp. CBMAI1333','species'),(1156052,110564,'Bionectria sp. CBMAI1341','species'),(1156053,110564,'Bionectria sp. CBMAI1342','species'),(1156054,97376,'Biscogniauxia sp. CBMAI1331','species'),(1156055,36922,'Diaporthe sp. CBMAI1356','species'),(1156056,5506,'Fusarium sp. CBMAI1353','species'),(1156057,107453,'Microsphaeropsis sp. CBMAI1329','species'),(1156058,109374,'Nemania cf. bipapillata CBMAI1340','species'),(1156059,114230,'Nigrospora sp. CBMAI1328','species'),(1156060,5073,'Penicillium sp. CBMAI1335','species'),(1156061,37840,'Pestalotiopsis sp. CBMAI1349','species'),(1156062,37840,'Pestalotiopsis sp. CBMAI1357','species'),(1156063,28557,'Pleospora sp. CBMAI1358','species'),(1156064,5543,'Trichoderma cf. stilbohypoxyli CBMAI1352','species'),(1156065,37991,'Xylaria sp. CBMAI1343','species'),(1156066,37991,'Xylaria sp. CBMAI1345','species'),(1156067,37991,'Xylaria sp. CBMAI1354','species'),(1156068,44186,'Corallium elatius','species'),(1156070,389741,'Myrmekiaphila sp. JEB-2012','species'),(1156072,35588,'Myxobolus sp. EE-2012','species'),(1156073,489821,'Norovirus Hu/GII.4/BMH002/CAN/2010','no rank'),(1156074,647517,'Norovirus Hu/GI.4/BMH005/CAN/2010','no rank'),(1156075,50811,'Pseudocrenilabrus sp. \'Lufubu A\'','species'),(1156076,50811,'Pseudocrenilabrus sp. \'Lufubu B\'','species'),(1156077,50902,'Serranochromis sp. \'Lufubu\'','species'),(1156078,84406,'Virgibacillus sp. AWP1','species'),(1156079,469,'Acinetobacter sp. BQ4-2','species'),(1156080,29278,'Cloning vector pMAT3','species'),(1156081,29278,'Cloning vector pMAT4','species'),(1156082,29278,'Cloning vector pNG10A','species'),(1156083,29278,'Cloning vector pNG1A','species'),(1156084,150257,'Amblyeleotris katherine','species'),(1156085,143338,'Antigonia steindachneri','species'),(1156086,135219,'Ariosoma scheelei','species'),(1156087,195595,'Aseraggodes melanostictus','species'),(1156088,163631,'Bathygobius cotticeps','species'),(1156089,879711,'Blenniella paula','species'),(1156090,94920,'Bothus mancus','species'),(1156091,391183,'Brachysomophis henshawi','species'),(1156092,303711,'Cantherhines sandwichiensis','species'),(1156093,179360,'Carangoides orthogrammus','species'),(1156094,8158,'Caranx lugubris','species'),(1156095,181392,'Carapus mourlani','species'),(1156096,638233,'Cercamia cladara','species'),(1156097,293908,'Cheilopogon pitcairnensis','species'),(1156098,126670,'Chlorurus frontalis','species'),(1156099,703910,'Cirripectes fuscoguttatus','species'),(1156101,151724,'Fusigobius humeralis','species'),(1156102,426091,'Enchelycore bayeri','species'),(1156103,1147082,'Enchelyurus ater','species'),(1156104,130720,'Enneapterygius hemimelas','species'),(1156105,130720,'Enneapterygius pyramis','species'),(1156106,57795,'Entomacrodus cymatobiotus','species'),(1156107,166746,'Eviota albolineata','species'),(1156108,316377,'Fowleria vaiulae','species'),(1156109,109911,'Genicanthus bellus','species'),(1156110,150299,'Gobiodon sp. \'exigua\'','species'),(1156111,189486,'Gorgasia galzini','species'),(1156112,86212,'Gunnellichthys viridescens','species'),(1156113,121281,'Gymnothorax australicola','species'),(1156115,391205,'Heteroconger lentiginosus','species'),(1156116,163136,'Kuhlia malo','species'),(1156117,327789,'Liopropoma lunulatum','species'),(1156118,327789,'Liopropoma pallidum','species'),(1156119,182434,'Myrichthys colubrinus','species'),(1156120,398643,'Odontanthias tapui','species'),(1156121,1003969,'Onigocia bimaculata','species'),(1156122,54917,'Ophichthus polyophthalmus','species'),(1156123,215380,'Parapercis millepunctata','species'),(1156124,334899,'Parupeneus insularis','species'),(1156125,57846,'Petroscirtes xestus','species'),(1156126,595629,'Pleurosicya labiata','species'),(1156127,595629,'Pleurosicya mossambica','species'),(1156128,166756,'Priolepis ailina','species'),(1156129,166756,'Priolepis compita','species'),(1156130,166756,'Priolepis semidoliata','species'),(1156131,166756,'Priolepis squamogena','species'),(1156132,166756,'Priolepis triops','species'),(1156133,40510,'Pristipomoides auricilla','species'),(1156134,475183,'Pseudamiops gracilicauda','species'),(1156135,270577,'Pseudanthias mooreanus','species'),(1156136,270577,'Pseudanthias olivaceus','species'),(1156137,659124,'Pseudoplesiops revellei','species'),(1156138,195646,'Samariscus triocellatus','species'),(1156139,391187,'Scolecenchelys gymnota','species'),(1156140,274701,'Scorpaenodes corallinus','species'),(1156141,274701,'Scorpaenodes minor','species'),(1156142,163119,'Scorpaenopsis possi','species'),(1156143,991003,'Sebastapistes fowleri','species'),(1156144,70079,'Stenogobius genivittatus','species'),(1156145,327823,'Suttonia lineata','species'),(1156146,498270,'Trimma milta','species'),(1156147,189495,'Uropterygius alboguttatus','species'),(1156148,189495,'Uropterygius xanthopterus','species'),(1156149,241350,'Wetmorella albofasciata','species'),(1156150,36940,'Eulimnogammarus maackii','species'),(1156151,36940,'Eulimnogammarus marituji','species'),(1156152,5498,'Cladosporium sp. stklk10','species'),(1156153,5498,'Cladosporium sp. stklk11','species'),(1156154,5498,'Cladosporium sp. stklk9','species'),(1156155,291631,'Phacidiopycnis sp. stklk6','species'),(1156156,291631,'Phacidiopycnis sp. stklk7','species'),(1156157,5499,'Passalora fulva CBS 131901','no rank'),(1156158,359392,'Esoptrodinium sp. CCP1','species'),(1156159,359392,'Esoptrodinium sp. CCP2','species'),(1156160,359392,'Esoptrodinium sp. HP','species'),(1156161,359392,'Esoptrodinium sp. PTP','species'),(1156162,359392,'Esoptrodinium sp. RP','species'),(1156163,359392,'Esoptrodinium sp. UNCCP','species'),(1156164,47424,'Armillaria altimontana','species'),(1156165,89443,'fungal sp. BEF-18','species'),(1156166,286,'Pseudomonas sp. HC1-1','species'),(1156167,29580,'Janthinobacterium sp. HC1-2','species'),(1156168,286,'Pseudomonas sp. HC1-3','species'),(1156169,225842,'Formosa sp. HC1-4','species'),(1156170,29580,'Janthinobacterium sp. HC1-5','species'),(1156171,286,'Pseudomonas sp. HC1-6','species'),(1156172,286,'Pseudomonas sp. HC1-7','species'),(1156173,286,'Pseudomonas sp. HC1-8','species'),(1156174,29580,'Janthinobacterium sp. HC1-9','species'),(1156175,60136,'Sulfitobacter sp. HC1-10','species'),(1156176,286,'Pseudomonas sp. HC1-12','species'),(1156177,286,'Pseudomonas sp. HC1-13','species'),(1156178,29580,'Janthinobacterium sp. HC1-14','species'),(1156179,286,'Pseudomonas sp. HC1-15','species'),(1156180,29580,'Janthinobacterium sp. HC1-16','species'),(1156181,286,'Pseudomonas sp. HC1-17','species'),(1156182,286,'Pseudomonas sp. HC1-18','species'),(1156183,225842,'Formosa sp. HC1-19','species'),(1156184,237,'Flavobacterium sp. HC1-20','species'),(1156185,237,'Flavobacterium sp. HC1-21','species'),(1156186,225842,'Formosa sp. HC1-22','species'),(1156187,286,'Pseudomonas sp. HC1-23','species'),(1156188,225842,'Formosa sp. HC1-24','species'),(1156189,225842,'Formosa sp. HC1-25','species'),(1156190,225842,'Formosa sp. HC1-26','species'),(1156191,286,'Pseudomonas sp. HC1-27','species'),(1156192,182269,'Aurantimonas sp. HC1-28','species'),(1156193,216431,'Croceibacter sp. HC1-29','species'),(1156194,286,'Pseudomonas sp. HC1-30','species'),(1156195,29580,'Janthinobacterium sp. HC1-31','species'),(1156196,286104,'Winogradskyella sp. HC2-1','species'),(1156197,286,'Pseudomonas sp. HC2-2','species'),(1156198,61432,'Flavobacteriaceae bacterium HC2-3','species'),(1156199,286,'Pseudomonas sp. HC2-4','species'),(1156200,286,'Pseudomonas sp. HC2-5','species'),(1156201,568,'Hafnia sp. HC2-6','species'),(1156202,568,'Hafnia sp. HC2-7','species'),(1156203,568,'Hafnia sp. HC2-8','species'),(1156204,568,'Hafnia sp. HC2-9','species'),(1156205,225842,'Formosa sp. HC2-11','species'),(1156206,286,'Pseudomonas sp. HC2-13','species'),(1156207,286,'Pseudomonas sp. HC2-16','species'),(1156208,286,'Pseudomonas sp. 2-17','species'),(1156209,286,'Pseudomonas sp. HC2-18','species'),(1156210,286,'Pseudomonas sp. HC2-19','species'),(1156211,568,'Hafnia sp. HC2-20','species'),(1156212,568,'Hafnia sp. HC2-21','species'),(1156213,286,'Pseudomonas sp. HC2-22','species'),(1156214,568,'Hafnia sp. HC2-23','species'),(1156215,568,'Hafnia sp. HC2-24','species'),(1156216,286,'Pseudomonas sp. HC2-25','species'),(1156217,286,'Pseudomonas sp. HC2-26','species'),(1156218,286,'Pseudomonas sp. HC2-27','species'),(1156219,286,'Pseudomonas sp. HC2-28','species'),(1156220,286,'Pseudomonas sp. HC2-29','species'),(1156221,286,'Pseudomonas sp. HC2-30','species'),(1156222,286,'Pseudomonas sp. HC2-31','species'),(1156223,29580,'Janthinobacterium sp. HC3-1','species'),(1156224,29580,'Janthinobacterium sp. HC3-2','species'),(1156225,29580,'Janthinobacterium sp. HC3-3','species'),(1156226,29580,'Janthinobacterium sp. HC3-4','species'),(1156227,286,'Pseudomonas sp. HC3-5','species'),(1156228,29580,'Janthinobacterium sp. HC3-6','species'),(1156229,286,'Pseudomonas sp. HC3-7','species'),(1156230,237,'Flavobacterium sp. HC3-8','species'),(1156231,613,'Serratia sp. HC3-9','species'),(1156232,29580,'Janthinobacterium sp. HC3-10','species'),(1156233,286,'Pseudomonas sp. HC3-11','species'),(1156234,29580,'Janthinobacterium sp. HC3-12','species'),(1156235,286,'Pseudomonas sp. HC3-13','species'),(1156236,613,'Serratia sp. HC3-14','species'),(1156237,29580,'Janthinobacterium sp. HC3-15','species'),(1156238,29580,'Janthinobacterium sp. HC3-16','species'),(1156239,29580,'Janthinobacterium sp. HC3-17','species'),(1156240,29580,'Janthinobacterium sp. HC3-18','species'),(1156241,286,'Pseudomonas sp. HC4-1','species'),(1156242,286,'Pseudomonas sp. HC4-2','species'),(1156243,568,'Hafnia sp. HC4-4','species'),(1156244,286,'Pseudomonas sp. HC4-5','species'),(1156245,568,'Hafnia sp. HC4-6','species'),(1156246,286,'Pseudomonas sp. HC4-8','species'),(1156247,613,'Serratia sp. HC4-9','species'),(1156248,237,'Flavobacterium sp. HC4-10','species'),(1156249,237,'Flavobacterium sp. HC4-11','species'),(1156250,237,'Flavobacterium sp. HC4-12','species'),(1156251,286,'Pseudomonas sp. HC4-13','species'),(1156252,286,'Pseudomonas sp. HC4-14','species'),(1156253,497,'Psychrobacter sp. HC4-15','species'),(1156254,568,'Hafnia sp. HC4-16','species'),(1156255,29580,'Janthinobacterium sp. HC5-1','species'),(1156256,29580,'Janthinobacterium sp. HC5-2','species'),(1156257,286,'Pseudomonas sp. HC5-3','species'),(1156258,237,'Flavobacterium sp. HC5-4','species'),(1156259,59753,'Alcanivorax sp. HC5-5','species'),(1156260,29580,'Janthinobacterium sp. HC5-6','species'),(1156261,237,'Flavobacterium sp. HC5-7','species'),(1156262,286,'Pseudomonas sp. HC5-8','species'),(1156263,336276,'Olleya sp. HC6-1','species'),(1156264,29580,'Janthinobacterium sp. HC6-2','species'),(1156265,29580,'Janthinobacterium sp. HC6-3','species'),(1156266,237,'Flavobacterium sp. HC6-4','species'),(1156267,171193,'Vitellibacter sp. HC6-5','species'),(1156268,286,'Pseudomonas sp. HC6-6','species'),(1156269,237,'Flavobacterium sp. HC6-7','species'),(1156270,29580,'Janthinobacterium sp. HC6-8','species'),(1156271,29580,'Janthinobacterium sp. HC7-1','species'),(1156272,286,'Pseudomonas sp. HC7-2','species'),(1156273,286,'Pseudomonas sp. HC7-3','species'),(1156274,286,'Pseudomonas sp. HC7-4','species'),(1156275,225842,'Formosa sp. HC7-5','species'),(1156276,286,'Pseudomonas sp. HC7-6','species'),(1156277,60136,'Sulfitobacter sp. HC7-7','species'),(1156278,286,'Pseudomonas sp. HC7-8','species'),(1156279,225842,'Formosa sp. HC7-9','species'),(1156280,237,'Flavobacterium sp. HC7-10','species'),(1156281,225842,'Formosa sp. HC7-11','species'),(1156282,237,'Flavobacterium sp. HC7-12','species'),(1156283,286,'Pseudomonas sp. HC7-13','species'),(1156284,225842,'Formosa sp. HC7-14','species'),(1156285,286,'Pseudomonas sp. HC7-15','species'),(1156286,286,'Pseudomonas sp. HC7-16','species'),(1156287,29580,'Janthinobacterium sp. HC7-17','species'),(1156288,286,'Pseudomonas sp. HC7-18','species'),(1156289,286,'Pseudomonas sp. HC7-20','species'),(1156290,286,'Pseudomonas sp. HC7-21','species'),(1156291,29580,'Janthinobacterium sp. HC7-22','species'),(1156292,225842,'Formosa sp. HC7-23','species'),(1156293,286,'Pseudomonas sp. B3(2012)','species'),(1156294,286,'Pseudomonas sp. B5(2012)','species'),(1156295,286,'Pseudomonas sp. B6(2012)','species'),(1156296,286,'Pseudomonas sp. B7(2012)','species'),(1156297,286,'Pseudomonas sp. B8','species'),(1156298,286,'Pseudomonas sp. B9','species'),(1156299,286,'Pseudomonas sp. B12(2012)','species'),(1156300,286,'Pseudomonas sp. B13(2012)','species'),(1156301,286,'Pseudomonas sp. B14','species'),(1156302,286,'Pseudomonas sp. B15(2012)','species'),(1156303,286,'Pseudomonas sp. B16','species'),(1156304,286,'Pseudomonas sp. B20(2012)','species'),(1156305,286,'Pseudomonas sp. B22','species'),(1156306,286,'Pseudomonas sp. B23(2012)','species'),(1156307,286,'Pseudomonas sp. B24','species'),(1156308,286,'Pseudomonas sp. B25(2012)','species'),(1156309,286,'Pseudomonas sp. K2(2012)','species'),(1156310,44249,'Paenibacillus sp. K3','species'),(1156311,1663,'Arthrobacter sp. K4','species'),(1156312,44249,'Paenibacillus sp. K5','species'),(1156314,1663,'Arthrobacter sp. K7','species'),(1156315,1663,'Arthrobacter sp. K8(2012)','species'),(1156316,286,'Pseudomonas sp. K9(2012)','species'),(1156317,286,'Pseudomonas sp. K10(2012)','species'),(1156318,1663,'Arthrobacter sp. K11','species'),(1156319,1663,'Arthrobacter sp. K12','species'),(1156320,1663,'Arthrobacter sp. K16','species'),(1156321,44249,'Paenibacillus sp. K18','species'),(1156322,1663,'Arthrobacter sp. K19','species'),(1156323,1663,'Arthrobacter sp. K21','species'),(1156324,1663,'Arthrobacter sp. K22','species'),(1156325,1663,'Arthrobacter sp. K23','species'),(1156326,286,'Pseudomonas sp. K25','species'),(1156327,237,'Flavobacterium sp. M1','species'),(1156328,1663,'Arthrobacter sp. M4(2012)','species'),(1156329,1663,'Arthrobacter sp. M5','species'),(1156330,1663,'Arthrobacter sp. M7','species'),(1156331,237,'Flavobacterium sp. M8','species'),(1156332,237,'Flavobacterium sp. M9','species'),(1156333,237,'Flavobacterium sp. M19','species'),(1156334,1663,'Arthrobacter sp. M20','species'),(1156335,1663,'Arthrobacter sp. M23','species'),(1156336,237,'Flavobacterium sp. M25','species'),(1156337,1663,'Arthrobacter sp. V1','species'),(1156338,1663,'Arthrobacter sp. V2','species'),(1156339,1663,'Arthrobacter sp. V3','species'),(1156340,1663,'Arthrobacter sp. V8','species'),(1156341,1663,'Arthrobacter sp. V12','species'),(1156342,1663,'Arthrobacter sp. V19','species'),(1156343,1663,'Arthrobacter sp. V21','species'),(1156344,1663,'Arthrobacter sp. V24','species'),(1156345,1663,'Arthrobacter sp. V25','species'),(1156346,98126,'Garrulax galbanus','species'),(1156347,98126,'Garrulax courtoisi','species'),(1156348,520176,'Garrulax pectoralis picticollis','subspecies'),(1156349,147061,'Turdoides squamiceps','species'),(1156350,98126,'Garrulax caerulatus','species'),(1156352,1883,'Streptomyces sp. AH17-3','species'),(1156353,98126,'Garrulax sukatschewi','species'),(1156354,634344,'Pnoepyga immaculata','species'),(1156355,44249,'Paenibacillus sp. THMBG22','species'),(1156356,1386,'Bacillus sp. Bisk4','species'),(1156357,1370,'Marinococcus sp. Tag5','species'),(1156358,1817,'Nocardia sp. Bisk2','species'),(1156359,2013,'Nocardiopsis sp. Ker5','species'),(1156360,2013,'Nocardiopsis sp. Reg1','species'),(1156361,1847,'Pseudonocardia sp. HHS1','species'),(1156362,1883,'Streptomyces sp. ASB','species'),(1156363,1883,'Streptomyces sp. AT1','species'),(1156364,1883,'Streptomyces sp. GB1','species'),(1156365,1883,'Streptomyces sp. GB3','species'),(1156366,1883,'Streptomyces sp. Ig6','species'),(1156367,2023,'Thermoactinomyces sp. A60','species'),(1156368,84406,'Virgibacillus sp. CM1','species'),(1156369,1386,'Bacillus sp. AER001','species'),(1156370,1386,'Bacillus sp. FERM003','species'),(1156371,45667,'Halobacillus sp. Alpha','species'),(1156372,46468,'Orenia sp. 1D4','species'),(1156373,331971,'Thalassobacillus sp. FERM001','species'),(1156374,331971,'Thalassobacillus sp. RAH4','species'),(1156382,119210,'Influenza A virus (A/India/P1110067/2011(H3N2))','no rank'),(1156384,119210,'Influenza A virus (A/India/P119971/2011(H3N2))','no rank'),(1156386,102793,'Influenza A virus (A/common buzzard/Bulgaria/38WB/2010(H5N1))','no rank'),(1156387,53434,'Halanaerocella','genus'),(1156388,1156387,'Halanaerocella sp. Delta1','species'),(1156389,1156387,'Halanaerocella sp. Delta2','species'),(1156390,1156387,'Halanaerocella sp. Delta3','species'),(1156391,44249,'Paenibacillus sp. WLY78','species'),(1156392,83778,'Pseudokineococcus','genus'),(1156393,286,'Pseudomonas sp. B11','species'),(1156394,112098,'Saprolegnia diclina VS20','no rank'),(1156395,122706,'delta proteobacterium S69','species'),(1156396,219829,'Plasmodium sp. A MAP-2012','species'),(1156397,219829,'Plasmodium sp. B MAP-2012','species'),(1156398,219829,'Plasmodium sp. C MAP-2012','species'),(1156399,219829,'Plasmodium sp. D MAP-2012','species'),(1156400,35169,'Corallina sp. 5Korea','species'),(1156401,288016,'environmental samples','no rank'),(1156402,1156401,'uncultured Nostocoida sp.','species'),(1156403,10111,'Praomys sp. DB-2012','species'),(1156404,49037,'Didymocarpus niveolanosus','species'),(1156405,48803,'Hemiboea flaccida','species'),(1156406,1032927,'Lagarosolen sp. Wei 0903','species'),(1156407,48810,'Opithandra burttii','species'),(1156408,48810,'Opithandra dalzielii','species'),(1156409,411102,'Oreocharis henryana','species'),(1156410,656702,'Petrocodon dealbatus var. denticulatus','varietas'),(1156411,4505,'Coix lacryma-jobi var. lacryma-jobi','varietas'),(1156412,5052,'Aspergillus sp. JPY1','species'),(1156413,5052,'Aspergillus sp. JPY2','species'),(1156414,39107,'Hapalomys','genus'),(1156415,1156414,'Hapalomys delacouri','species'),(1156416,171003,'Caloranaerobacter sp. H363','species'),(1156417,171003,'Caloranaerobacter sp. H53214','species'),(1156418,71953,'Inocybe sp. JP1','species'),(1156419,71953,'Inocybe sp. MCA562','species'),(1156420,71953,'Inocybe sp. MTS2494','species'),(1156421,71953,'Inocybe sp. PBM2863','species'),(1156422,71953,'Inocybe sp. TR133_05','species'),(1156423,71953,'Inocybe sp. TR138_05','species'),(1156424,71953,'Inocybe sp. TR194_02','species'),(1156425,71953,'Inocybe sp. TR49_05','species'),(1156426,638295,'Apogon deetsie','species'),(1156427,638295,'Apogon doryssa','species'),(1156428,638295,'Apogon indicus','species'),(1156429,638292,'Pristiapogon taeniopterus','species'),(1156430,35588,'Myxobolus inornatus','species'),(1156431,1301,'Streptococcus sp. I-G2','species'),(1156432,1301,'Streptococcus sp. I-G5','species'),(1156433,1301,'Streptococcus sp. I-P16','species'),(1156434,71953,'Inocybe aff. perlata TENN 062740','species'),(1156435,71953,'Inocybe aff. renispora PERTH E7042','species'),(1156436,71953,'Inocybe aff. renispora PERTH E7054','species'),(1156437,71953,'Inocybe aff. rimosa TENN MCA859','species'),(1156438,71953,'Inocybe aff. sororia NY REH8245','species'),(1156439,71953,'Inocybe cf. lanatodisca WTU TURA1812','species'),(1156440,71953,'Inocybe cf. rimosa WTU PBM1938','species'),(1156441,71953,'Inocybe cf. rimosa TENN 062415','species'),(1156442,71953,'Inocybe cf. rimosa TENN 062716','species'),(1156443,6696,'Macrobrachium hirsutimanus','species'),(1156444,40470,'Phellinus lamaoensis','species'),(1156445,237,'Flavobacterium sp. SIF 1','species'),(1156446,237,'Flavobacterium sp. SIF 2','species'),(1156447,237,'Flavobacterium sp. SIF 4','species'),(1156448,54916,'Apterichtus','genus'),(1156449,1156448,'Apterichtus australis','species'),(1156450,334372,'Brosmophyciops','genus'),(1156451,1156450,'Brosmophyciops pautzkei','species'),(1156452,158311,'Microporus cf. vernicipes F-27406','species'),(1156453,54916,'Callechelys','genus'),(1156454,1156453,'Callechelys catostoma','species'),(1156455,1156453,'Callechelys marmorata','species'),(1156456,5320,'Pleurotus giganteus','species'),(1156457,1147766,'Callionymus simplicicornis','species'),(1156458,5182,'Hymenoscyphus sp. ICMP 14420','species'),(1156459,5182,'Hymenoscyphus sp. ICMP 17116','species'),(1156460,517,'Bordetella sp. PDD-10','species'),(1156461,517,'Bordetella sp. PDD-9','species'),(1156462,286,'Pseudomonas sp. QLD-10','species'),(1156463,286,'Pseudomonas sp. QLD-9','species'),(1156464,270598,'Chalixodytes','genus'),(1156465,1156464,'Chalixodytes chameleontoculis','species'),(1156466,129914,'Choeroichthys','genus'),(1156467,1156466,'Choeroichthys brachysoma','species'),(1156468,703913,'Glyptoparus','genus'),(1156469,1156468,'Glyptoparus delicatulus','species'),(1156470,274796,'Grammistops','genus'),(1156471,1156470,'Grammistops ocellatus','species'),(1156472,54916,'Leiuranus','genus'),(1156473,1156472,'Leiuranus semicinctus','species'),(1156474,703913,'Stanulus','genus'),(1156475,1156474,'Stanulus seychellensis','species'),(1156476,96332,'Wallaceina podlipaevi','species'),(1156477,1835,'Saccharopolyspora sp. AH1-9','species'),(1156478,37428,'Huperzia brassii','species'),(1156479,37428,'Huperzia cf. carinata ARF000603','species'),(1156480,37428,'Huperzia cf. nummulariifolia ARF001140','species'),(1156482,37428,'Huperzia dalhousieana','species'),(1156483,29278,'Cloning vector pIGPZA','species'),(1156484,29278,'Cloning vector pIGPZT','species'),(1156485,195595,'Aseraggodes sp. 1 NH-2012','species'),(1156486,195595,'Aseraggodes sp. 2 NH-2012','species'),(1156487,94920,'Bothus sp. BOLD:AAJ8077','species'),(1156488,166746,'Eviota sp. BOLD:AAD2729','species'),(1156489,121281,'Gymnothorax sp. 1 NH-2012','species'),(1156490,121281,'Gymnothorax sp. 2 NH-2012','species'),(1156491,118144,'Moringua sp. 1 NH-2012','species'),(1156492,118144,'Moringua sp. 2 NH-2012','species'),(1156493,118144,'Moringua sp. 3 NH-2012','species'),(1156494,190108,'Muraenichthys sp. 2 NH-2012','species'),(1156495,54917,'Ophichthus sp. BOLD:AAI1186','species'),(1156496,274701,'Scorpaenodes sp. BOLD:AAE1605','species'),(1156497,4892,'Pichiaceae','family'),(1156498,337742,'Belodontichthys dinema','species'),(1156499,1578,'Lactobacillus sp. JW04','species'),(1156500,2323,'candidate division TA06','no rank'),(1156501,497005,'Poropuntius smedleyi','species'),(1156502,1156500,'environmental samples','no rank'),(1156503,1156502,'uncultured candidate division TA06 bacterium','species'),(1156504,1123444,'Araceae sp. Jorge143','species'),(1156505,1123469,'Arecaceae sp. A.Guadamuz303','species'),(1156506,66001,'Arundinella sp. A.Guadamuz','species'),(1156507,56630,'Bunchosia sp. Espinoza5703','species'),(1156508,1128200,'Euphorbiaceae sp. Jorge173','species'),(1156509,3493,'Ficus sp. Espinoza5693','species'),(1156510,93328,'Geonoma sp. RE-5263','species'),(1156511,4190,'Justicia sp. Jorge13','species'),(1156512,4190,'Justicia sp. Jorge183','species'),(1156513,158110,'Lasiacis sp. A.Guadamuz228','species'),(1156514,158110,'Lasiacis sp. A.Guadamuz238','species'),(1156515,63800,'Nectandra sp. A.Guadamuz207','species'),(1156516,63800,'Nectandra sp. A.Guadamuz213','species'),(1156517,63800,'Nectandra sp. A.Guadamuz227','species'),(1156518,58965,'Neomarica sp. Jorge103','species'),(1156519,66031,'Oplismenus sp. Espinoza5683','species'),(1156520,147271,'Paspalum sp. A.Guadamuz252','species'),(1156521,147271,'Paspalum sp. A.Guadamuz253','species'),(1156522,13215,'Piper sp. Espinoza5663','species'),(1156523,1128265,'Piperaceae sp. Jorge133','species'),(1156524,147471,'Poaceae sp. A.Guadamuz259','species'),(1156525,147471,'Poaceae sp. A.guadamuz273','species'),(1156526,147471,'Poaceae sp. A.guadamuz283','species'),(1156527,85258,'Rinorea sp. Jorge83','species'),(1156528,76510,'Scleria sp. Jorge193','species'),(1156529,38224,'Sobralia sp. A.Guadamuz267','species'),(1156530,5692,'Trypanosoma congolense type Savannah','no rank'),(1156531,127176,'Acraea epaea','species'),(1156532,1156531,'Acraea epaea paragea','subspecies'),(1156533,127176,'Acraea tellus','species'),(1156534,1156533,'Acraea tellus schubotzi','subspecies'),(1156535,127176,'Acraea aganice','species'),(1156536,127176,'Acraea consanguinea','species'),(1156537,1156536,'Acraea consanguinea albicolor','subspecies'),(1156538,127176,'Acraea excisa','species'),(1156539,127176,'Acraea macarista','species'),(1156540,127176,'Acraea persanguinea','species'),(1156541,127176,'Acraea pseudeuryta','species'),(1156542,1156533,'Acraea tellus eumelis','subspecies'),(1156543,127176,'Acraea vestalis','species'),(1156544,468156,'Senegalia riparia','species'),(1156546,49656,'Smilax spinosa','species'),(1156550,1108131,'Barbasphecia hephaistos','species'),(1156551,192955,'Salmonella enterica subsp. enterica serovar Kentucky str. 0253','no rank'),(1156554,40317,'Trypanosoma sp. Z3206','species'),(1156555,193125,'Trypanosomatidae sp. TS07016','species'),(1156556,193125,'Trypanosomatidae sp. Z26907','species'),(1156557,193125,'Trypanosomatidae sp. Z1505','species'),(1156558,193125,'Trypanosomatidae sp. TS06050','species'),(1156559,193125,'Trypanosomatidae sp. TS07116','species'),(1156560,749230,'Ichthyosporea sp. ex Tenebrio molitor','species'),(1156561,185543,'Ilex pubescens var. glabra','varietas'),(1156562,185488,'Ilex aculeolata var. aculeolata','varietas'),(1156563,185493,'Ilex asprella var. asprella','varietas'),(1156564,185557,'Ilex triflora var. triflora','varietas'),(1156565,410361,'Mantella cf. viridis AC-2012','species'),(1156566,410361,'Mantella cf. ebenaui AC-2012','species'),(1156568,45404,'Methylovirgula','genus'),(1156569,360692,'Polyarthra dolichoptera','species'),(1156571,204744,'Synchaeta grandis','species'),(1156572,204744,'Synchaeta kitina','species'),(1156573,204744,'Synchaeta lakowitziana','species'),(1156575,3511,'Quercus xalapensis','species'),(1156576,1370,'Marinococcus sp. SR-1','species'),(1156577,1578,'Lactobacillus sp. HG209','species'),(1156578,54295,'Dolichospermum lemmermannii CYN80','no rank'),(1156579,268115,'Leptolyngbya antarctica CYN65','no rank'),(1156580,128152,'Phormidium autumnale CYN79','no rank'),(1156581,268141,'Phormidesmis priestleyi CYN71','no rank'),(1156582,1186,'Calothrix sp. CYN89','species'),(1156583,95881,'Chroococcales cyanobacterium CYN67','species'),(1156584,47251,'Leptolyngbya sp. CYN68','species'),(1156585,44471,'Microcoleus sp. CYN66','species'),(1156586,1177,'Nostoc sp. CYN72','species'),(1156587,1198,'Phormidium sp. CYN64','species'),(1156588,256140,'Geitlerinema carotinosum P013','no rank'),(1156589,529920,'Geitlerinema pseudacutissimum P004','no rank'),(1156590,529920,'Geitlerinema pseudacutissimum P005','no rank'),(1156591,529920,'Geitlerinema pseudacutissimum P03','no rank'),(1156592,358560,'Geitlerinema splendidum P014','no rank'),(1156593,358560,'Geitlerinema splendidum P017','no rank'),(1156594,119532,'Microcoleus vaginatus P006','no rank'),(1156595,119532,'Microcoleus vaginatus P09','no rank'),(1156596,119532,'Microcoleus vaginatus P0B','no rank'),(1156597,119532,'Microcoleus vaginatus P0C','no rank'),(1156598,119532,'Microcoleus vaginatus P0R1','no rank'),(1156599,128152,'Phormidium autumnale P00','no rank'),(1156600,128152,'Phormidium autumnale P007','no rank'),(1156601,128152,'Phormidium autumnale P012','no rank'),(1156602,128152,'Phormidium autumnale P019','no rank'),(1156603,415235,'Phormidium formosum P001','no rank'),(1156604,415235,'Phormidium formosum P0010','no rank'),(1156605,415235,'Phormidium formosum P010','no rank'),(1156606,415235,'Phormidium formosum P07','no rank'),(1156607,415235,'Phormidium formosum P0A','no rank'),(1156608,54298,'Chroococcidiopsis sp. CYAP16','species'),(1156609,102234,'Cyanobacterium sp. CYAP19','species'),(1156610,56106,'Cylindrospermum sp. CYAE13','species'),(1156611,47251,'Leptolyngbya sp. CYAE06','species'),(1156612,47251,'Leptolyngbya sp. CYAP01','species'),(1156613,47251,'Leptolyngbya sp. CYAP20','species'),(1156614,1177,'Nostoc sp. CYAE01','species'),(1156615,1177,'Nostoc sp. CYAE12','species'),(1156616,1177,'Nostoc sp. CYAP07','species'),(1156617,1177,'Nostoc sp. CYAP13','species'),(1156618,286104,'Winogradskyella sp. DPS-8','species'),(1156619,41293,'Acetobacteraceae bacterium GIMN 1.017','species'),(1156623,469,'Acinetobacter sp. K25-18L','species'),(1156624,469,'Acinetobacter sp. K35-13','species'),(1156625,469,'Acinetobacter sp. K35-D23P','species'),(1156626,469,'Acinetobacter sp. K45-D25','species'),(1156627,110934,'Agreia sp. K6-D17L','species'),(1156628,33877,'Agromyces sp. K25-7L','species'),(1156629,1663,'Arthrobacter sp. K25-D16P','species'),(1156630,1663,'Arthrobacter sp. K35-D32P','species'),(1156631,1663,'Arthrobacter sp. K45-D42P','species'),(1156632,1663,'Arthrobacter sp. K6-D12','species'),(1156633,1386,'Bacillus sp. K25-17L','species'),(1156634,1386,'Bacillus sp. K25-2L','species'),(1156635,1386,'Bacillus sp. K3-20P','species'),(1156636,1386,'Bacillus sp. K3-4P','species'),(1156637,1386,'Bacillus sp. K3-D6L','species'),(1156638,1386,'Bacillus sp. K35-19','species'),(1156639,1386,'Bacillus sp. K45-27','species'),(1156640,1386,'Bacillus sp. K45-28','species'),(1156641,1386,'Bacillus sp. K6-15P','species'),(1156642,1386,'Bacillus sp. K6-9P','species'),(1156643,41275,'Brevundimonas sp. K6-10P','species'),(1156644,570,'Klebsiella sp. K3-1','species'),(1156645,149698,'Massilia sp. K35-D25P','species'),(1156646,1873,'Micromonospora sp. K25-9L','species'),(1156647,1873,'Micromonospora sp. K3-6','species'),(1156648,13159,'Mycoplana sp. K3-13P','species'),(1156649,1817,'Nocardia sp. K3-40L','species'),(1156650,1817,'Nocardia sp. K3-D10','species'),(1156651,1817,'Nocardia sp. K3-D37P','species'),(1156652,1817,'Nocardia sp. K6-27L','species'),(1156653,44249,'Paenibacillus sp. K25-D5P','species'),(1156654,44249,'Paenibacillus sp. K3-3','species'),(1156655,44249,'Paenibacillus sp. K6-10','species'),(1156656,651660,'Paenisporosarcina sp. K25-6L','species'),(1156657,84567,'Pedobacter sp. K3-D4','species'),(1156658,28100,'Phyllobacterium sp. K25-12.5L','species'),(1156659,28100,'Phyllobacterium sp. K3-5','species'),(1156660,28100,'Phyllobacterium sp. K35-D14L','species'),(1156661,43676,'Promicromonospora sp. K25-15L','species'),(1156662,286,'Pseudomonas sp. K25-12L','species'),(1156663,286,'Pseudomonas sp. K25-4L','species'),(1156664,286,'Pseudomonas sp. K25-D11P','species'),(1156665,286,'Pseudomonas sp. K35-D24P','species'),(1156666,286,'Pseudomonas sp. K35-D27.5P','species'),(1156667,379,'Rhizobium sp. K25-22L','species'),(1156668,379,'Rhizobium sp. K35-D27P','species'),(1156669,1827,'Rhodococcus sp. K25-D12P','species'),(1156670,1827,'Rhodococcus sp. K3-18P','species'),(1156671,1827,'Rhodococcus sp. K3-37L','species'),(1156672,1827,'Rhodococcus sp. K3-38L','species'),(1156673,1827,'Rhodococcus sp. K3-39L','species'),(1156674,1827,'Rhodococcus sp. K35-D30P','species'),(1156675,362865,'Sandarakinorhabdus sp. K45-D40P','species'),(1156676,13687,'Sphingomonas sp. K25-D14','species'),(1156677,13687,'Sphingomonas sp. K25-D16','species'),(1156678,13687,'Sphingomonas sp. K3-7P','species'),(1156679,13687,'Sphingomonas sp. K3-D11','species'),(1156680,13687,'Sphingomonas sp. K35-D49P','species'),(1156681,13687,'Sphingomonas sp. K45-29','species'),(1156682,13687,'Sphingomonas sp. K6-1L','species'),(1156683,13687,'Sphingomonas sp. K6-26L','species'),(1156684,13687,'Sphingomonas sp. K6-D16L','species'),(1156685,13687,'Sphingomonas sp. K6-D38P','species'),(1156686,165697,'Sphingopyxis sp. K25-D17P','species'),(1156687,165697,'Sphingopyxis sp. K25-D4P','species'),(1156688,165697,'Sphingopyxis sp. K25-D6P','species'),(1156689,165697,'Sphingopyxis sp. K3-D2','species'),(1156690,335405,'Sphingosinicella sp. K3-6P','species'),(1156691,335405,'Sphingosinicella sp. K35-D33P','species'),(1156692,1569,'Sporosarcina sp. K25-3L','species'),(1156693,40323,'Stenotrophomonas sp. K3-2P','species'),(1156694,1883,'Streptomyces sp. K25-13L','species'),(1156695,1883,'Streptomyces sp. K25-16L','species'),(1156696,1883,'Streptomyces sp. K25-24L','species'),(1156697,1883,'Streptomyces sp. K25-D8P','species'),(1156698,1883,'Streptomyces sp. K3-D1','species'),(1156699,1883,'Streptomyces sp. K35-27P','species'),(1156700,1883,'Streptomyces sp. K6-7','species'),(1156701,1883,'Streptomyces sp. K6-8','species'),(1156702,85043,'Williamsia sp. K45-24P','species'),(1156703,1854,'Frankia sp. M16477','species'),(1156704,1279,'Staphylococcus sp. Cb5','species'),(1156705,1279,'Staphylococcus sp. Cb6','species'),(1156706,93506,'archaeon A_20','species'),(1156707,1569,'Sporosarcina sp. eSP04','species'),(1156708,85413,'Bosea sp. FF6','species'),(1156709,83618,'Pseudoxanthomonas sp. EE5','species'),(1156710,83618,'Pseudoxanthomonas sp. DD4','species'),(1156711,83618,'Pseudoxanthomonas sp. EE4','species'),(1156712,83618,'Pseudoxanthomonas sp. EE7','species'),(1156713,40323,'Stenotrophomonas sp. DD7','species'),(1156714,33811,'gamma proteobacterium EE3','species'),(1156715,1350,'Enterococcus sp. SN151','species'),(1156716,1350,'Enterococcus sp. SN373','species'),(1156717,1578,'Lactobacillus sp. V2','species'),(1156718,384619,'Influenza A virus (A/Hong Kong/H090-781-V10/2009(mixed))','no rank'),(1156719,35342,'Halorubrum pleomorphic virus 2','species'),(1156720,35342,'Halorubrum pleomorphic virus 3','species'),(1156721,35342,'Halorubrum pleomorphic virus 6','species'),(1156722,35342,'Halogeometricum pleomorphic virus 1','species'),(1156723,1386,'Bacillus sp. BeC3','species'),(1156724,1350,'Enterococcus sp. BeC2','species'),(1156725,161697,'Leptobrachium xanthops','species'),(1156726,1386,'Bacillus sp. XJ-F2','species'),(1156727,1386,'Bacillus sp. XJ-N14','species'),(1156728,1386,'Bacillus sp. XJ-NF3','species'),(1156729,517,'Bordetella sp. XJ-ZF1','species'),(1156730,43668,'Brachybacterium sp. XJ141W-N1','species'),(1156731,43668,'Brachybacterium sp. XJ141W-N2','species'),(1156732,43668,'Brachybacterium sp. XJ149-N2F3','species'),(1156733,59732,'Chryseobacterium sp. XJ141J-N2','species'),(1156734,1357,'Lactococcus sp. XJ149-N3-4','species'),(1156735,75984,'Mannheimia sp. XJ149-N1-2','species'),(1156736,1269,'Micrococcus sp. XJ149-N1-1','species'),(1156737,590,'Salmonella sp. XJ-ZG1','species'),(1156738,620,'Shigella sp. XJ149-N3G1','species'),(1156739,620,'Shigella sp. XJDY-N2-1','species'),(1156740,1279,'Staphylococcus sp. XJWJQ-1','species'),(1156741,1301,'Streptococcus sp. XJ149-N2-1','species'),(1156742,1301,'Streptococcus sp. XJ149-N2-2','species'),(1156743,1301,'Streptococcus sp. XJ149-N2-4','species'),(1156744,1301,'Streptococcus sp. XJ149-N3-2','species'),(1156745,49928,'bacterium XJ-N12','species'),(1156746,49928,'bacterium XJ149-N1GJ1','species'),(1156747,49928,'bacterium XJ149-N2-3','species'),(1156748,49928,'bacterium XJ149-N3G2','species'),(1156749,90010,'Enterovirus strain IGIB-NIV-02','species'),(1156750,1386,'Bacillus sp. GDB16','species'),(1156751,1696,'Brevibacterium sp. SD1-3','species'),(1156752,889388,'Chryseomicrobium sp. SD1-18','species'),(1156753,33986,'Exiguobacterium sp. SD1-23','species'),(1156754,33986,'Exiguobacterium sp. SD2-15(1)','species'),(1156755,354349,'Pseudochrobactrum sp. GPB10','species'),(1156756,28453,'Sphingobacterium sp. SD1-20(1)','species'),(1156757,490374,'Colistium','genus'),(1156758,1156757,'Colistium nudipinnis','species'),(1156760,1386,'Bacillus sp. GPB9','species'),(1156761,8253,'Grammatobothus','genus'),(1156762,1156761,'Grammatobothus krempfi','species'),(1156763,29278,'Cloning vector pHyVec13','species'),(1156765,97095,'Eutypa sp. JL488','species'),(1156766,97095,'Eutypa sp. JL688','species'),(1156767,97095,'Eutypa sp. JL690','species'),(1156768,97095,'Eutypa sp. JL742','species'),(1156769,655314,'Porcine kobuvirus','species'),(1156770,1696,'Brevibacterium sp. VG5B2','species'),(1156771,1663,'Arthrobacter sp. cp10','species'),(1156772,1663,'Arthrobacter sp. cp12','species'),(1156773,1663,'Arthrobacter sp. cp15','species'),(1156775,5052,'Aspergillus sp. 1L12','species'),(1156776,5052,'Aspergillus sp. 1L3','species'),(1156777,5052,'Aspergillus sp. 1L9','species'),(1156778,5052,'Aspergillus sp. 1R10','species'),(1156779,5052,'Aspergillus sp. 1R4','species'),(1156780,5052,'Aspergillus sp. 1R7','species'),(1156781,5052,'Aspergillus sp. 1R8','species'),(1156782,5052,'Aspergillus sp. 711','species'),(1156783,5052,'Aspergillus sp. 7L1','species'),(1156784,5498,'Cladosporium sp. 6R1','species'),(1156785,5498,'Cladosporium sp. 6R5','species'),(1156786,5498,'Cladosporium sp. 6R6','species'),(1156787,5594,'Microascus sp. 4L1','species'),(1156788,5073,'Penicillium sp. 6R8','species'),(1156789,286,'Pseudomonas sp. PDR15','species'),(1156792,137185,'Terniopsis cf. chanthaburiensis SK-2012a','species'),(1156793,137185,'Terniopsis cf. chanthaburiensis SK-2012b','species'),(1156794,56907,'Hydrobryum sp. SK-2012','species'),(1156795,999532,'Inversodicraea cf. kamerunensis SK-2012','species'),(1156796,577067,'Macropodiella cf. heteromorpha SK-2012','species'),(1156798,116753,'Zeylanidium sp. SK-2012','species'),(1156799,219820,'Haemoproteus sp. JSC-2012','species'),(1156800,477972,'Aeromonas aquariorum AAK1','no rank'),(1156801,353749,'Amanita annulatovaginata var. citrina','varietas'),(1156802,41955,'Amanita elegans','species'),(1156803,41955,'Amanita flammeola','species'),(1156804,41955,'Amanita mafingensis','species'),(1156805,41955,'Amanita masasiensis','species'),(1156806,41955,'Amanita similis','species'),(1156807,41955,'Amanita tanzanica','species'),(1156808,56494,'Tomentella pisoniae','species'),(1156809,41293,'Acetobacteraceae bacterium GIMN 1.016','species'),(1156810,114727,'Influenza A virus (A/Guangdong/102/2011(H1N1))','no rank'),(1156811,114727,'Influenza A virus (A/Guangdong/1201/2009(H1N1))','no rank'),(1156812,114727,'Influenza A virus (A/Guangdong/13/2011(H1N1))','no rank'),(1156813,114727,'Influenza A virus (A/Guangdong/147/2011(H1N1))','no rank'),(1156814,114727,'Influenza A virus (A/Guangdong/195/2010(H1N1))','no rank'),(1156815,114727,'Influenza A virus (A/Guangdong/32/2011(H1N1))','no rank'),(1156816,114727,'Influenza A virus (A/Guangdong/39/2011(H1N1))','no rank'),(1156817,114727,'Influenza A virus (A/Guangdong/47/2011(H1N1))','no rank'),(1156818,114727,'Influenza A virus (A/Guangdong/50/2011(H1N1))','no rank'),(1156819,114727,'Influenza A virus (A/Guangdong/67/2011(H1N1))','no rank'),(1156822,114727,'Influenza A virus (A/Gangwon/2838/2010(H1N1))','no rank'),(1156823,114727,'Influenza A virus (A/Gyeonggi/2623/2010(H1N1))','no rank'),(1156824,114727,'Influenza A virus (A/Jeonnam/362/2011(H1N1))','no rank'),(1156825,114727,'Influenza A virus (A/Korea/01-1-4/2009(H1N1))','no rank'),(1156826,114727,'Influenza A virus (A/Korea/01-2-5/2009(H1N1))','no rank'),(1156827,114727,'Influenza A virus (A/Korea/01-2-1/2009(H1N1))','no rank'),(1156828,114727,'Influenza A virus (A/Korea/01-2-2/2009(H1N1))','no rank'),(1156829,114727,'Influenza A virus (A/Korea/01-2-3/2009(H1N1))','no rank'),(1156830,114727,'Influenza A virus (A/Korea/01-2-7/2009(H1N1))','no rank'),(1156831,114727,'Influenza A virus (A/Korea/01-2-8/2009(H1N1))','no rank'),(1156832,114727,'Influenza A virus (A/Korea/01-2-9/2009(H1N1))','no rank'),(1156833,114727,'Influenza A virus (A/Korea/01-2-10/2009(H1N1))','no rank'),(1156834,114727,'Influenza A virus (A/Korea/01-2-11/2009(H1N1))','no rank'),(1156835,114727,'Influenza A virus (A/Korea/01-13-4/2009(H1N1))','no rank'),(1156836,114727,'Influenza A virus (A/Korea/01-17-3/2009(H1N1))','no rank'),(1156837,114727,'Influenza A virus (A/Korea/01-9-7/2009(H1N1))','no rank'),(1156838,114727,'Influenza A virus (A/Korea/01-10-3/2009(H1N1))','no rank'),(1156839,386452,'Pseudolagarobasidium belizense','species'),(1156840,515647,'Radulodon casearius','species'),(1156841,1883,'Streptomyces sp. ScaeMP-e10','species'),(1156842,1883,'Streptomyces sp. LaPpAH-180','species'),(1156843,1883,'Streptomyces sp. LaPpAH-165','species'),(1156844,1883,'Streptomyces sp. HmicA12','species'),(1156845,41955,'Amanita cf. calopus Kew 30017','species'),(1156846,41955,'Amanita cf. infusca Kew 29011','species'),(1156847,41955,'Amanita cf. strobilaceovolvata Kew 29008','species'),(1156848,41955,'Amanita sp. H 7002980','species'),(1156849,41955,'Amanita sp. Kew 147119','species'),(1156850,41955,'Amanita sp. Kew 29006','species'),(1156851,41955,'Amanita sp. Kew 29782-A','species'),(1156852,41955,'Amanita sp. Kew 29782-C','species'),(1156853,41955,'Amanita sp. Kew 29799','species'),(1156854,41955,'Amanita sp. Kew 58335','species'),(1156855,28105,'Sinorhizobium sp. 17560','species'),(1156856,603840,'Acerpenna sp. JMW1','species'),(1156857,603848,'Apobaetis sp. LJ1','species'),(1156858,603852,'Baetodes sp. JMW1','species'),(1156859,603852,'Baetodes sp. JMW2','species'),(1156860,197147,'Caenis sp. XZ1','species'),(1156861,197149,'Centroptilum sp. JMW1','species'),(1156862,243065,'Cinygmula sp. JMW4','species'),(1156863,243065,'Cinygmula sp. JMW5','species'),(1156864,185820,'Epeorus sp. LJ1','species'),(1156865,50634,'Ephemerella sp. JMW1','species'),(1156866,50634,'Ephemerella sp. LJ1','species'),(1156867,50634,'Ephemerella sp. LJ2','species'),(1156868,50634,'Ephemerella sp. LJ3','species'),(1156869,50634,'Ephemerella sp. XZ1','species'),(1156870,50634,'Ephemerella sp. LJNB1','species'),(1156871,219546,'Eurylophella sp. DHF1','species'),(1156872,603883,'Fallceon sp. JMW1','species'),(1156873,552014,'Farrodes sp. JMW1','species'),(1156874,226220,'Heptagenia sp. LJ1','species'),(1156875,603953,'Ironodes sp. JMW1','species'),(1156876,219470,'Isonychia sp. JMW1','species'),(1156877,219461,'Leptophlebia sp. XZ1','species'),(1156878,197167,'Leucrocuta sp. LJ2','species'),(1156879,603978,'Nixe sp. JMW2','species'),(1156880,603978,'Nixe sp. JMW3','species'),(1156881,202397,'Paraleptophlebia sp. JMW1','species'),(1156882,202397,'Paraleptophlebia sp. JMW2','species'),(1156883,202397,'Paraleptophlebia sp. XZ1','species'),(1156884,603909,'Plauditus sp. LJ2','species'),(1156885,603909,'Plauditus sp. JMW1','species'),(1156886,603909,'Plauditus sp. LJ1','species'),(1156887,248186,'Procloeon sp. JMW4','species'),(1156888,248186,'Procloeon sp. JMW1','species'),(1156889,248186,'Procloeon sp. JMW2','species'),(1156890,248186,'Procloeon sp. JMW3','species'),(1156891,248186,'Procloeon sp. LJ1','species'),(1156892,604011,'Serratella sp. JMW1','species'),(1156893,219336,'Siphlonurus sp. JMW1','species'),(1156894,219336,'Siphlonurus sp. LJ1','species'),(1156895,219336,'Siphlonurus sp. XZ1','species'),(1156896,309571,'Thraulodes sp. JMW1','species'),(1156897,248192,'Tricorythodes sp. JMW3','species'),(1156898,248192,'Tricorythodes sp. JMW4','species'),(1156899,248176,'Acentrella nadineae','species'),(1156901,248227,'Ephemerella dorothea infrequens','subspecies'),(1156902,50634,'Ephemerella floripara','species'),(1156903,219546,'Eurylophella oviruptis','species'),(1156904,241040,'Leptohyphes musseri','species'),(1156905,603968,'Maccaffertium mediopunctatum arwini','subspecies'),(1156906,603968,'Maccaffertium mediopunctatum mediopunctatum','subspecies'),(1156907,603970,'Maccaffertium mexicanum integrum','subspecies'),(1156908,309571,'Thraulodes pacaya','species'),(1156910,1883,'Streptomyces sp. NRC.13','species'),(1156911,1883,'Streptomyces sp. NRC.70','species'),(1156912,286,'Pseudomonas sp. KJT-A','species'),(1156913,31958,'Amycolatopsis orientalis HCCB10007','no rank'),(1156914,210,'Helicobacter pylori NAB47','no rank'),(1156915,210,'Helicobacter pylori NAD1','no rank'),(1156916,5073,'Penicillium sp. KJT-D','species'),(1156917,90370,'Salmonella enterica subsp. enterica serovar Typhi str. BL196','no rank'),(1156918,32001,'Alcaligenes faecalis subsp. faecalis NCIB 8687','no rank'),(1156919,72556,'Achromobacter piechaudii HLE','no rank'),(1156920,586,'Providencia sp. Sal2','species'),(1156921,603844,'Americabaetis cf. pleturus BOLD:AAZ4664','species'),(1156922,603873,'Camelobaetidius cf. kondratieffi BOLD:AAZ3997','species'),(1156923,603873,'Camelobaetidius cf. kondratieffi BOLD:AAZ3998','species'),(1156924,603873,'Camelobaetidius cf. kondratieffi BOLD:AAZ3996','species'),(1156925,603873,'Camelobaetidius nr. warreni BOLD:AAY5874','species'),(1156926,226220,'Heptagenia nr. townesi INHSE189-09','species'),(1156927,202397,'Paraleptophlebia cf. debilis BOLD:AAC5651','species'),(1156928,307890,'Rhithrogena nr. rubicunda BOLD:AAC4062','species'),(1156929,219336,'Siphlonurus nr. quebecensis BOLD:AAJ7080','species'),(1156930,185820,'Epeorus pleuralis group sp. BOLD:AAA7524','species'),(1156931,185820,'Epeorus pleuralis group sp. BKMAY002-08','species'),(1156932,219546,'Eurylophella temporalis group sp. BOLD:AAB7260','species'),(1156933,307890,'Rhithrogena uhari group sp. BOLD:AAD4454','species'),(1156934,307890,'Rhithrogena uhari group sp. BOLD:AAM2686','species'),(1156935,147266,'Agrobacterium albertimagni AOL15','no rank'),(1156936,1485,'Clostridium sp. WSC-9-7','species'),(1156937,591154,'Methylacidiphilum fumariolicum SolV','no rank'),(1156938,1406,'Paenibacillus polymyxa OSY-DF','no rank'),(1156939,1311,'Streptococcus agalactiae ZQ0910','no rank'),(1156940,454594,'Xanthomonas citri pv. mangiferaeindicae LMG 941','no rank'),(1156941,71937,'Entoloma mastoideum','species'),(1156943,692147,'Scrophularia kakudensis var. microphylla','varietas'),(1156944,476208,'Scrophularia koraiensis var. velutina','varietas'),(1156945,16728,'Asarum pellucidum','species'),(1156946,124960,'Iodes hookeriana','species'),(1156947,85254,'Pyrenacantha volubilis','species'),(1156948,71937,'Entoloma caespitosum','species'),(1156949,229065,'Cyclophyllidea sp. JZ-2012','species'),(1156950,71937,'Entoloma stylophorum','species'),(1156951,71937,'Entoloma flavidum','species'),(1156952,71937,'Entoloma praegracile','species'),(1156953,71937,'Entoloma petchii','species'),(1156954,71937,'Entoloma luteum','species'),(1156955,71935,'Clitopilus crispus','species'),(1156957,71937,'Entoloma sp. GDGM27357','species'),(1156958,231595,'Loxosomella vancouverensis','species'),(1156959,197022,'Cladonia ciliata var. tenuis','varietas'),(1156960,197022,'Cladonia ciliata var. ciliata','varietas'),(1156961,37914,'Dietzia sp. PD1','species'),(1156963,1386,'Bacillus sp. CSMCRI-1002','species'),(1156964,34037,'Rahnella sp. EK12','species'),(1156965,599737,'Wickerhamomyces canadensis','species'),(1156966,461281,'Ogataea methanolica','species'),(1156968,3749,'Malus sp. 515-94C','species'),(1156969,3749,'Malus sp. 79-71A','species'),(1156970,48479,'bacterium enrichment culture clone B1-assA','species'),(1156971,48479,'bacterium enrichment culture clone B13-assA-1','species'),(1156972,48479,'bacterium enrichment culture clone B13-assA-2','species'),(1156973,48479,'bacterium enrichment culture clone B11-assA','species'),(1156974,99276,'candidate division OP8 bacterium enrichment culture clone DGGE-band2','species'),(1156975,198438,'Moorella sp. enrichment culture clone DGGE-band1','species'),(1156976,303754,'Gelria sp. enrichment culture clone DGGE-band3','species'),(1156977,321819,'uncultured Asterochloris','species'),(1156978,61432,'Flavobacteriaceae bacterium HC1-11','species'),(1156979,647521,'Norovirus Hu/GI.7/Providence191/2010/USA','no rank'),(1156980,647471,'Norovirus Hu/GII.13/VA173/2010/USA','no rank'),(1156981,1073050,'Norovirus Hu/GII.21/Salisbury150/2011/USA','no rank'),(1156982,490041,'Norovirus Hu/GII.3/Glastonbury1164/2004/USA','no rank'),(1156983,489821,'Norovirus Hu/GII.4/Minerva/CS1258/2006/USA','no rank'),(1156984,58840,'Rhodobacteraceae bacterium U82','species'),(1156985,58840,'Rhodobacteraceae bacterium U95','species'),(1156986,676517,'Diplorickettsia massiliensis 20B','no rank'),(1156987,29448,'Bradyrhizobium elkanii 587','no rank'),(1156988,216780,'Nanorrhinum','genus'),(1156989,1156988,'Nanorrhinum elegans','species'),(1156990,216780,'Neogaerrhinum','genus'),(1156991,1156990,'Neogaerrhinum strictum','species'),(1156992,5935,'Euplotes petzi','species'),(1156993,152458,'Paradiophrys sp. QDJJM2008111201','species'),(1156994,1280,'Staphylococcus aureus HI049','no rank'),(1156995,1280,'Staphylococcus aureus HI010','no rank'),(1156996,1280,'Staphylococcus aureus HI049B','no rank'),(1156997,1280,'Staphylococcus aureus HI010B','no rank'),(1156998,1280,'Staphylococcus aureus HIF003_B2N-C','no rank'),(1156999,1280,'Staphylococcus aureus HI022','no rank'),(1157000,1280,'Staphylococcus aureus HI049C','no rank'),(1157001,1280,'Staphylococcus aureus HI168','no rank'),(1157002,1280,'Staphylococcus aureus HI111','no rank'),(1157003,1280,'Staphylococcus aureus HI013','no rank'),(1157004,1280,'Staphylococcus aureus M0001','no rank'),(1157005,1280,'Staphylococcus aureus M0029','no rank'),(1157006,1280,'Staphylococcus aureus M0035','no rank'),(1157007,1280,'Staphylococcus aureus M0045','no rank'),(1157008,1280,'Staphylococcus aureus M0060','no rank'),(1157009,1280,'Staphylococcus aureus M0066','no rank'),(1157010,1280,'Staphylococcus aureus M0102','no rank'),(1157011,1280,'Staphylococcus aureus M0103','no rank'),(1157012,1280,'Staphylococcus aureus M0150','no rank'),(1157013,1280,'Staphylococcus aureus M0173','no rank'),(1157014,1280,'Staphylococcus aureus M0192','no rank'),(1157015,1280,'Staphylococcus aureus M0197','no rank'),(1157016,1280,'Staphylococcus aureus M0221','no rank'),(1157017,1280,'Staphylococcus aureus M0237','no rank'),(1157018,1280,'Staphylococcus aureus M0239','no rank'),(1157019,1280,'Staphylococcus aureus M0252','no rank'),(1157020,1280,'Staphylococcus aureus M0326','no rank'),(1157021,1280,'Staphylococcus aureus M0328','no rank'),(1157022,1280,'Staphylococcus aureus M0329','no rank'),(1157023,1280,'Staphylococcus aureus M0330','no rank'),(1157024,1280,'Staphylococcus aureus M0340','no rank'),(1157025,1280,'Staphylococcus aureus M0347','no rank'),(1157026,1280,'Staphylococcus aureus M0364','no rank'),(1157027,1280,'Staphylococcus aureus M0391','no rank'),(1157028,1280,'Staphylococcus aureus M0408','no rank'),(1157029,1280,'Staphylococcus aureus M0427','no rank'),(1157030,1280,'Staphylococcus aureus M0450','no rank'),(1157031,1280,'Staphylococcus aureus M0467','no rank'),(1157032,1280,'Staphylococcus aureus M0468','no rank'),(1157033,1280,'Staphylococcus aureus M0478','no rank'),(1157034,1280,'Staphylococcus aureus M0489','no rank'),(1157035,1280,'Staphylococcus aureus M0494','no rank'),(1157036,1280,'Staphylococcus aureus B53639','no rank'),(1157037,1280,'Staphylococcus aureus B40723','no rank'),(1157038,1280,'Staphylococcus aureus B40950','no rank'),(1157039,1280,'Staphylococcus aureus B147830','no rank'),(1157040,353769,'Bat gammaretrovirus','species'),(1157041,218837,'Sigmodontomys aphrastus','species'),(1157042,530177,'Nephelomys levipes','species'),(1157044,4669,'Galanthus x allenii','species'),(1157045,197687,'Galanthus alpinus var. alpinus','varietas'),(1157046,197687,'Galanthus alpinus var. bortkewitschianus','varietas'),(1157047,4669,'Galanthus cabardensis','species'),(1157048,264426,'Biscutella neustriaca','species'),(1157049,96060,'Diacamma sp. Indo1','species'),(1157050,237677,'Hypoponera sp. Mal2','species'),(1157051,237677,'Hypoponera sp. Mal3','species'),(1157052,219782,'Leptogenys sp. Ecu1','species'),(1157053,369171,'Myopias sp. Mal1','species'),(1157054,118887,'Pachycondyla sp. CAR1','species'),(1157055,118887,'Pachycondyla sp. JTL011','species'),(1157056,118887,'Pachycondyla sp. Mal1','species'),(1157057,118887,'Pachycondyla sp. Mal2','species'),(1157058,118887,'Pachycondyla sp. Mal3','species'),(1157060,216406,'Ponera sp. Mal1','species'),(1157061,411723,'Simopelta sp. Ecu1','species'),(1157062,411723,'Simopelta sp. Ecu2','species'),(1157063,411723,'Simopelta sp. JTL001','species'),(1157064,237677,'Hypoponera sp. Mal1','species'),(1157065,411726,'Thaumatomyrmex sp. Bra1','species'),(1157066,23915,'Elytraria ivorensis','species'),(1157067,4192,'Nelsonia smithii','species'),(1157068,4192,'Nelsonia sp. Lewalle 4734','species'),(1157069,216689,'Saintpauliopsis','genus'),(1157070,1157069,'Saintpauliopsis lebrunii','species'),(1157071,504030,'Staurogyne argentea','species'),(1157072,504030,'Staurogyne axillaris','species'),(1157073,504030,'Staurogyne bicolor','species'),(1157074,504030,'Staurogyne capitata','species'),(1157075,504030,'Staurogyne citrina','species'),(1157076,504030,'Staurogyne diantheroides','species'),(1157077,504030,'Staurogyne dispar','species'),(1157078,504030,'Staurogyne elongata','species'),(1157079,504030,'Staurogyne eustachya','species'),(1157080,504030,'Staurogyne expansa','species'),(1157081,504030,'Staurogyne flava','species'),(1157082,504030,'Staurogyne helferi','species'),(1157083,504030,'Staurogyne jaherii','species'),(1157084,504030,'Staurogyne lasiobotrys','species'),(1157085,504030,'Staurogyne lepidagathoides','species'),(1157086,504030,'Staurogyne linearifolia','species'),(1157087,504030,'Staurogyne miqueliana','species'),(1157088,504030,'Staurogyne pseudocapitata','species'),(1157089,504030,'Staurogyne rosulata','species'),(1157090,504030,'Staurogyne sandakanica','species'),(1157091,504030,'Staurogyne setigera','species'),(1157092,504030,'Staurogyne spathulata','species'),(1157093,504030,'Staurogyne zeylanica','species'),(1157094,504024,'Anisosepalum lewallei','species'),(1157095,216689,'Gynocraterium','genus'),(1157096,1157095,'Gynocraterium guianense','species'),(1157097,504030,'Staurogyne trinitensis','species'),(1157098,13507,'Enkianthus sikokianus','species'),(1157099,13507,'Enkianthus cernuus','species'),(1157100,13507,'Enkianthus nudipes','species'),(1157101,13507,'Enkianthus subsessilis','species'),(1157102,114295,'Rickettsia endosymbiont of Haemaphysalis leporispalustris','species'),(1157103,2251,'Haloferax sp. APP15','species'),(1157104,1854,'Frankia sp. CeCO1','species'),(1157105,171,'Leptospira sp. D-MZ07-2E','species'),(1157106,171,'Leptospira sp. D-MZ07-5K','species'),(1157107,171,'Leptospira sp. D-MZ07-6E','species'),(1157108,171,'Leptospira sp. D-MZ07-6K','species'),(1157109,171,'Leptospira sp. D-MZ07-7E','species'),(1157110,171,'Leptospira sp. D-MZ07-10E','species'),(1157111,171,'Leptospira sp. D-MZ07-13E','species'),(1157112,171,'Leptospira sp. D-MZ07-13K','species'),(1157113,171,'Leptospira sp. D-MZ07-15E','species'),(1157114,171,'Leptospira sp. D-MZ07-15K','species'),(1157115,171,'Leptospira sp. D-MZ07-18E','species'),(1157116,171,'Leptospira sp. D-MZ07-18K','species'),(1157117,171,'Leptospira sp. D-MZ07-19E','species'),(1157118,171,'Leptospira sp. D-MZ07-19K','species'),(1157119,171,'Leptospira sp. D-ME08-3K','species'),(1157120,171,'Leptospira sp. D-MZ08-2E','species'),(1157121,171,'Leptospira sp. D-MZ08-2K','species'),(1157122,171,'Leptospira sp. D-MZ08-4E','species'),(1157123,171,'Leptospira sp. D-MZ08-4K','species'),(1157124,171,'Leptospira sp. D-MZ08-8E','species'),(1157125,171,'Leptospira sp. D-MZ08-8K','species'),(1157126,171,'Leptospira sp. D-MZ08-9E','species'),(1157127,171,'Leptospira sp. D-MZ08-9K','species'),(1157128,171,'Leptospira sp. D-MZ08-12K','species'),(1157129,171,'Leptospira sp. D-MZ08-15E','species'),(1157130,171,'Leptospira sp. D-MZ08-15K','species'),(1157131,171,'Leptospira sp. D-MZ08-17E','species'),(1157132,171,'Leptospira sp. D-MZ08-19E','species'),(1157133,171,'Leptospira sp. D-MZ08-19K','species'),(1157134,171,'Leptospira sp. D-MZ08-20E','species'),(1157135,171,'Leptospira sp. D-MZ08-20K','species'),(1157136,171,'Leptospira sp. D-CB09-8E','species'),(1157137,171,'Leptospira sp. D-MZ09-1E','species'),(1157138,171,'Leptospira sp. D-MZ09-1K','species'),(1157139,171,'Leptospira sp. D-MZ09-3K','species'),(1157140,171,'Leptospira sp. D-MZ09-9E','species'),(1157141,171,'Leptospira sp. D-MZ09-9K','species'),(1157142,171,'Leptospira sp. D-MZ09-10E','species'),(1157143,171,'Leptospira sp. D-MZ09-10K','species'),(1157144,171,'Leptospira sp. D-MZ09-12E','species'),(1157145,171,'Leptospira sp. D-MZ09-21E','species'),(1157146,171,'Leptospira sp. D-MZ09-23E','species'),(1157147,171,'Leptospira sp. D-MZ09-25E','species'),(1157148,171,'Leptospira sp. D-MZ09-25K','species'),(1157149,171,'Leptospira sp. D-OW09-1K','species'),(1157150,171,'Leptospira sp. D-FO10-6E','species'),(1157151,171,'Leptospira sp. D-FO10-6K','species'),(1157152,171,'Leptospira sp. D-KU10-1E','species'),(1157153,171,'Leptospira sp. D-KU10-1K','species'),(1157154,171,'Leptospira sp. D-KU10-3K','species'),(1157155,171,'Leptospira sp. D-KS10-5E','species'),(1157156,171,'Leptospira sp. D-KS10-5K','species'),(1157157,171,'Leptospira sp. D-KS10-8E','species'),(1157158,171,'Leptospira sp. D-KS10-8K','species'),(1157159,171,'Leptospira sp. D-KS10-14E','species'),(1157160,171,'Leptospira sp. D-KS10-14K','species'),(1157161,171,'Leptospira sp. D-KS10-16E','species'),(1157162,171,'Leptospira sp. D-KS10-16K','species'),(1157163,171,'Leptospira sp. D-MZ10-7E','species'),(1157164,171,'Leptospira sp. D-MZ10-7K','species'),(1157165,171,'Leptospira sp. D-MZ10-8E','species'),(1157166,171,'Leptospira sp. D-MZ10-8K','species'),(1157167,171,'Leptospira sp. D-MZ10-11E','species'),(1157168,171,'Leptospira sp. D-MZ10-13E','species'),(1157169,171,'Leptospira sp. D-MZ10-13K','species'),(1157170,171,'Leptospira sp. D-MZ10-14K','species'),(1157171,171,'Leptospira sp. D-MZ10-16E','species'),(1157172,171,'Leptospira sp. D-MZ10-16K','species'),(1157173,171,'Leptospira sp. D-MZ10-17E','species'),(1157174,171,'Leptospira sp. D-MZ10-17K','species'),(1157175,171,'Leptospira sp. D-MZ10-24E','species'),(1157176,171,'Leptospira sp. D-MZ10-25E','species'),(1157177,171,'Leptospira sp. D-MZ10-25K','species'),(1157178,53335,'Pantoea sp. PR','species'),(1157179,1883,'Streptomyces sp. Antag1','species'),(1157180,1883,'Streptomyces sp. Antag2','species'),(1157181,1883,'Streptomyces sp. Antag3','species'),(1157182,1883,'Streptomyces sp. Antag4','species'),(1157183,1883,'Streptomyces sp. Antag5','species'),(1157184,1883,'Streptomyces sp. Antag6','species'),(1157185,1386,'Bacillus sp. BM-2012-R1','species'),(1157186,33986,'Exiguobacterium sp. BM-2012-R2','species'),(1157187,1386,'Bacillus sp. BM-2012-R3','species'),(1157188,1386,'Bacillus sp. BM-2012-R4','species'),(1157189,59753,'Alcanivorax sp. BM-2012-NA1','species'),(1157190,1386,'Bacillus sp. BM-2012-NA2','species'),(1157191,1279,'Staphylococcus sp. BM-2012-NA3','species'),(1157192,1696,'Brevibacterium sp. BM-2012-NA5','species'),(1157206,222,'Achromobacter sp. AIR-NUS-19','species'),(1157207,1386,'Bacillus sp. AIR-NUS-11','species'),(1157208,544,'Citrobacter sp. AIR-NUS-04','species'),(1157209,547,'Enterobacter sp. AIR-NUS-02','species'),(1157210,570,'Klebsiella sp. AIR-NUS-14','species'),(1157211,570,'Klebsiella sp. AIR-NUS-17','species'),(1157212,570,'Klebsiella sp. AIR-NUS-20','species'),(1157213,1269,'Micrococcus sp. AIR-NUS-05','species'),(1157214,1269,'Micrococcus sp. AIR-NUS-13','species'),(1157215,53335,'Pantoea sp. AIR-NUS-03','species'),(1157216,53335,'Pantoea sp. AIR-NUS-15','species'),(1157217,53335,'Pantoea sp. AIR-NUS-16','species'),(1157218,53335,'Pantoea sp. AIR-NUS-21','species'),(1157219,1279,'Staphylococcus sp. AIR-NUS-06','species'),(1157220,1279,'Staphylococcus sp. AIR-NUS-18','species'),(1157221,1279,'Staphylococcus sp. AIR-NUS-10','species'),(1157222,49928,'bacterium AIR-NUS-08','species'),(1157223,49928,'bacterium AIR-NUS-09','species'),(1157224,49928,'bacterium AIR-NUS-12','species'),(1157225,1386,'Bacillus sp. KOS1b','species'),(1157226,286,'Pseudomonas sp. KOS11','species'),(1157227,286,'Pseudomonas sp. AMA3c1-1','species'),(1157228,379,'Rhizobium sp. AMA3c1-2','species'),(1157229,3118,'Ulva sp. AJN59','species'),(1157230,3118,'Ulva sp. AJN66','species'),(1157231,3118,'Ulva sp. AJN78','species'),(1157232,3118,'Ulva sp. AJN84','species'),(1157233,3118,'Ulva sp. JGZ83','species'),(1157234,3118,'Ulva sp. JGZ89','species'),(1157235,3118,'Ulva sp. JGZ93','species'),(1157236,3118,'Ulva sp. AJN103','species'),(1157237,76872,'Boechera sp. OA-2012','species'),(1157238,47097,'Tephrosia vogelii','species'),(1157240,1133484,'Neanotis nummulariformis','species'),(1157241,1133484,'Neanotis wightiana','species'),(1157242,1883,'Streptomyces sp. VITVSK1','species'),(1157243,34399,'Phomopsis sp. GC2','species'),(1157244,34399,'Phomopsis sp. GC3','species'),(1157245,34399,'Phomopsis sp. HB3','species'),(1157246,34399,'Phomopsis sp. HC1','species'),(1157247,34399,'Phomopsis sp. HC3','species'),(1157248,34399,'Phomopsis sp. HC4','species'),(1157249,34399,'Phomopsis sp. HC6','species'),(1157250,34399,'Phomopsis sp. HC7','species'),(1157251,226,'Alteromonas sp. 16ox','species'),(1157252,226,'Alteromonas sp. 17ox','species'),(1157253,561442,'Anaerovirgula sp. P24','species'),(1157254,1386,'Bacillus sp. 11ox','species'),(1157255,1386,'Bacillus sp. 12ox','species'),(1157256,1386,'Bacillus sp. 19ox','species'),(1157257,1386,'Bacillus sp. 21ox','species'),(1157258,1386,'Bacillus sp. 24b_ox','species'),(1157259,1386,'Bacillus sp. 30ox','species'),(1157260,1386,'Bacillus sp. 37ox2','species'),(1157261,79206,'Desulfosporosinus sp. P26','species'),(1157262,115780,'Desulfotignum sp. P18','species'),(1157263,1562,'Desulfotomaculum sp. P2','species'),(1157264,1562,'Desulfotomaculum sp. P5','species'),(1157265,872,'Desulfovibrio sp. P12','species'),(1157266,872,'Desulfovibrio sp. P20','species'),(1157267,872,'Desulfovibrio sp. P23','species'),(1157268,872,'Desulfovibrio sp. P34','species'),(1157270,84086,'Firmicutes bacterium P4','species'),(1157271,2745,'Halomonas sp. 26ox3','species'),(1157272,2745,'Halomonas sp. 29ox','species'),(1157273,2745,'Halomonas sp. 46ox','species'),(1157274,191769,'Marinilactibacillus sp. P17','species'),(1157275,191769,'Marinilactibacillus sp. P22','species'),(1157276,2742,'Marinobacter sp. 44ox1','species'),(1157277,44249,'Paenibacillus sp. P11a_ox','species'),(1157278,1082930,'Pelagibacterium sp. 43ox2','species'),(1157279,53246,'Pseudoalteromonas sp. 27ox','species'),(1157280,286,'Pseudomonas sp. 28ox','species'),(1157281,286,'Pseudomonas sp. 44ox2','species'),(1157282,22,'Shewanella sp. P14ox-fac','species'),(1157283,22,'Shewanella sp. P21ox-fac','species'),(1157284,22,'Shewanella sp. P23ox-fac','species'),(1157285,22,'Shewanella sp. P29ox-fac','species'),(1157286,713063,'Tenericutes bacterium P19x1ox-fac','species'),(1157287,662,'Vibrio sp. P10ox-fac','species'),(1157288,662,'Vibrio sp. P11ox-fac','species'),(1157289,662,'Vibrio sp. P1ox-fac','species'),(1157290,150781,'Astraeus sp. GAPK1','species'),(1157291,150781,'Astraeus sp. GAPK2','species'),(1157292,150781,'Astraeus sp. GAPK3','species'),(1157293,150781,'Astraeus sp. GAPK4','species'),(1157294,78537,'actinobacterium 37ox1','species'),(1157295,78537,'actinobacterium P27','species'),(1157296,223899,'Tricladium sp. VG-2012a','species'),(1157297,223899,'Tricladium sp. VG-2012b','species'),(1157298,1883,'Streptomyces sp. UTMC 1478','species'),(1157299,102793,'Influenza A virus (A/duck/Vietnam/OIE-2533/2011(H5N1))','no rank'),(1157300,323449,'Pontibacter sp. JC130','species'),(1157301,1278288,'Pethia punctata','species'),(1157302,613,'Serratia sp. F1390','species'),(1157303,284010,'Klebsiella sp. enrichment culture clone NCT-1','species'),(1157304,65119,'Bacillus sp. enrichment culture clone NCT-2','species'),(1157305,1301,'Streptococcus sp. VMC1','species'),(1157306,1301,'Streptococcus sp. VMC2','species'),(1157307,289201,'Pontibacillus sp. TN4','species'),(1157308,338,'Xanthomonas sp. 55485','species'),(1157309,518753,'Luteolibacter sp. E100','species'),(1157310,1485,'Clostridium sp. YMB55','species'),(1157311,1485,'Clostridium sp. YMB56','species'),(1157312,1485,'Clostridium sp. YMB57','species'),(1157313,1386,'Bacillus sp. YHK01A','species'),(1157314,572511,'Blautia sp. YHC-4','species'),(1157315,1485,'Clostridium sp. YHK0403','species'),(1157316,237149,'Axinyssa flaveolivescens','species'),(1157317,1883,'Streptomyces sp. SBSK-8','species'),(1157318,76785,'Cliona laticavicola','species'),(1157319,354259,'Lactococcus phage ASCC','no rank'),(1157320,66049,'Tambinia','genus'),(1157321,1157320,'Tambinia debilis','species'),(1157322,1157320,'Tambinia menglunensis','species'),(1157323,1157320,'Tambinia rubrolineata','species'),(1157324,1157320,'Tambinia similis','species'),(1157325,1157320,'Tambinia sp. QM-2012','species'),(1157326,73421,'Corrigia','genus'),(1157327,1157326,'Corrigia vitta','species'),(1157328,73421,'Paraconcinnum','genus'),(1157329,1157328,'Paraconcinnum leirsi','species'),(1157330,186980,'Jolyelmis','genus'),(1157333,1157330,'Jolyelmis sp. n. 1 FC-2012','species'),(1157334,1157330,'Jolyelmis sp. n. 2 FC-2012','species'),(1157335,119724,'Nemipterus nematophorus','species'),(1157336,1160947,'Norovirus Hu/GIV.1/E22/UG/1976','no rank'),(1157337,36446,'Piscine reovirus','species'),(1157338,526119,'Canine astrovirus','species'),(1157339,451344,'Aeropyrum spring-shaped virus','species'),(1157342,1351,'Enterococcus faecalis B1441','no rank'),(1157343,1351,'Enterococcus faecalis B1505','no rank'),(1157344,1351,'Enterococcus faecalis B1532','no rank'),(1157345,1351,'Enterococcus faecalis B1586','no rank'),(1157346,1351,'Enterococcus faecalis B1618','no rank'),(1157347,1351,'Enterococcus faecalis B1623','no rank'),(1157348,1351,'Enterococcus faecalis B1678','no rank'),(1157349,1351,'Enterococcus faecalis B1696','no rank'),(1157350,1351,'Enterococcus faecalis B1719','no rank'),(1157351,1351,'Enterococcus faecalis B1734','no rank'),(1157352,1351,'Enterococcus faecalis B1843','no rank'),(1157353,1351,'Enterococcus faecalis B1874','no rank'),(1157354,1351,'Enterococcus faecalis B2207','no rank'),(1157355,1351,'Enterococcus faecalis B2255','no rank'),(1157356,1351,'Enterococcus faecalis B2391','no rank'),(1157357,1351,'Enterococcus faecalis B2488','no rank'),(1157358,1351,'Enterococcus faecalis B2535','no rank'),(1157359,1351,'Enterococcus faecalis B2557','no rank'),(1157360,1351,'Enterococcus faecalis B2593','no rank'),(1157361,1351,'Enterococcus faecalis B3031','no rank'),(1157362,1351,'Enterococcus faecalis B3042','no rank'),(1157363,1351,'Enterococcus faecalis B3053','no rank'),(1157364,1351,'Enterococcus faecalis B3126','no rank'),(1157365,1351,'Enterococcus faecalis B594','no rank'),(1157366,1351,'Enterococcus faecalis B878','no rank'),(1157367,1351,'Enterococcus faecalis B939','no rank'),(1157368,1351,'Enterococcus faecalis HEF39','no rank'),(1157369,1351,'Enterococcus faecalis UAA769','no rank'),(1157370,1351,'Enterococcus faecalis UAA823','no rank'),(1157371,1351,'Enterococcus faecalis UAA902','no rank'),(1157372,1351,'Enterococcus faecalis UAA903','no rank'),(1157373,1351,'Enterococcus faecalis UAA904','no rank'),(1157374,1351,'Enterococcus faecalis UAA905','no rank'),(1157375,1351,'Enterococcus faecalis UAA906','no rank'),(1157376,1351,'Enterococcus faecalis UAA907','no rank'),(1157377,1351,'Enterococcus faecalis UAA943','no rank'),(1157378,1351,'Enterococcus faecalis B1005','no rank'),(1157379,1351,'Enterococcus faecalis B1138','no rank'),(1157380,1351,'Enterococcus faecalis B1249','no rank'),(1157381,1351,'Enterococcus faecalis B1851','no rank'),(1157382,1351,'Enterococcus faecalis B1921','no rank'),(1157383,1351,'Enterococcus faecalis B1933','no rank'),(1157384,1351,'Enterococcus faecalis B2202','no rank'),(1157385,1351,'Enterococcus faecalis B2211','no rank'),(1157386,1351,'Enterococcus faecalis B2277','no rank'),(1157387,1351,'Enterococcus faecalis B2670','no rank'),(1157388,1351,'Enterococcus faecalis B2685','no rank'),(1157389,1351,'Enterococcus faecalis B2687','no rank'),(1157390,1351,'Enterococcus faecalis B2802','no rank'),(1157391,1351,'Enterococcus faecalis B2813','no rank'),(1157392,1351,'Enterococcus faecalis B2864','no rank'),(1157393,1351,'Enterococcus faecalis B2867','no rank'),(1157394,1351,'Enterococcus faecalis B2949','no rank'),(1157395,1351,'Enterococcus faecalis B3119','no rank'),(1157396,1351,'Enterococcus faecalis B3196','no rank'),(1157397,1351,'Enterococcus faecalis B3286','no rank'),(1157398,1351,'Enterococcus faecalis B3336','no rank'),(1157399,1351,'Enterococcus faecalis B4008','no rank'),(1157400,1351,'Enterococcus faecalis B4018','no rank'),(1157401,1351,'Enterococcus faecalis B4148','no rank'),(1157402,1351,'Enterococcus faecalis B4163','no rank'),(1157403,1351,'Enterococcus faecalis B4259','no rank'),(1157404,1351,'Enterococcus faecalis B4267','no rank'),(1157405,1351,'Enterococcus faecalis B4270','no rank'),(1157406,1351,'Enterococcus faecalis B4411','no rank'),(1157407,1351,'Enterococcus faecalis B4568','no rank'),(1157408,1351,'Enterococcus faecalis B4638','no rank'),(1157409,1351,'Enterococcus faecalis B4672','no rank'),(1157410,1351,'Enterococcus faecalis B4674','no rank'),(1157411,1351,'Enterococcus faecalis B4969','no rank'),(1157412,1351,'Enterococcus faecalis B5076','no rank'),(1157413,85620,'\'Brassica oleracea\' fasciation phytoplasma','species'),(1157414,85620,'\'Fedia cornucopiae\' virescence phytoplasma','species'),(1157415,85620,'\'Rumex bucephalophorus\' dwarf phytoplasma','species'),(1157416,1352,'Enterococcus faecium 109 A1','no rank'),(1157417,1352,'Enterococcus faecium 2006-70-121','no rank'),(1157418,1352,'Enterococcus faecium 7230532-1','no rank'),(1157419,1352,'Enterococcus faecium 7330381-1','no rank'),(1157420,1352,'Enterococcus faecium 7330446-2','no rank'),(1157421,1352,'Enterococcus faecium 7330519-3','no rank'),(1157422,1352,'Enterococcus faecium 7330614-1','no rank'),(1157423,1352,'Enterococcus faecium 7330884-2','no rank'),(1157424,1352,'Enterococcus faecium 7430166-3','no rank'),(1157425,1352,'Enterococcus faecium 841V03','no rank'),(1157426,1351,'Enterococcus faecalis EnGen0121','no rank'),(1157427,1351,'Enterococcus faecalis EnGen0122','no rank'),(1157428,1351,'Enterococcus faecalis EnGen0123','no rank'),(1157429,1352,'Enterococcus faecium 9730219-1','no rank'),(1157430,1352,'Enterococcus faecium 9730357-1','no rank'),(1157431,1352,'Enterococcus faecium 9731349-1','no rank'),(1157432,1352,'Enterococcus faecium 9731352-4','no rank'),(1157433,1352,'Enterococcus faecium 9830091-5','no rank'),(1157434,1351,'Enterococcus faecalis EnGen0139','no rank'),(1157435,1352,'Enterococcus faecium 9830512-2','no rank'),(1157436,1351,'Enterococcus faecalis EnGen0141','no rank'),(1157437,1352,'Enterococcus faecium 9830565-4','no rank'),(1157438,1351,'Enterococcus faecalis EnGen0143','no rank'),(1157439,1351,'Enterococcus faecalis EnGen0144','no rank'),(1157440,1352,'Enterococcus faecium 9930238-2','no rank'),(1157441,1352,'Enterococcus faecium 9931110-4','no rank'),(1157442,1352,'Enterococcus faecium A17 Sv1','no rank'),(1157443,1352,'Enterococcus faecium E8sv3','no rank'),(1157444,1352,'Enterococcus faecium H17243','no rank'),(1157445,1352,'Enterococcus faecium H17494','no rank'),(1157446,1352,'Enterococcus faecium H17575','no rank'),(1157447,1352,'Enterococcus faecium HM1071','no rank'),(1157448,1352,'Enterococcus faecium HM1074','no rank'),(1157449,1350,'Enterococcus sp. EnGen0154','species'),(1157450,1352,'Enterococcus faecium KH36syn','no rank'),(1157451,1352,'Enterococcus faecium S658-3','no rank'),(1157452,1350,'Enterococcus sp. EnGen0157','species'),(1157453,1352,'Enterococcus faecium UAA714','no rank'),(1157454,1352,'Enterococcus faecium UAA715','no rank'),(1157455,1352,'Enterococcus faecium UAA716','no rank'),(1157456,1352,'Enterococcus faecium UAA718','no rank'),(1157457,1352,'Enterococcus faecium UAA719','no rank'),(1157458,1352,'Enterococcus faecium UAA720','no rank'),(1157459,1352,'Enterococcus faecium UAA721','no rank'),(1157460,1352,'Enterococcus faecium UAA722','no rank'),(1157461,1352,'Enterococcus faecium UAA723','no rank'),(1157462,1352,'Enterococcus faecium UAA724','no rank'),(1157463,1352,'Enterococcus faecium UAA725','no rank'),(1157464,1352,'Enterococcus faecium UAA825','no rank'),(1157465,1352,'Enterococcus faecium UAA944','no rank'),(1157466,1352,'Enterococcus faecium VAN 219','no rank'),(1157467,1352,'Enterococcus faecium VAN 222','no rank'),(1157468,1352,'Enterococcus faecium VAN 332','no rank'),(1157469,1352,'Enterococcus faecium VAN 335','no rank'),(1157470,1352,'Enterococcus faecium VAN 342','no rank'),(1157471,1352,'Enterococcus faecium VAN 345','no rank'),(1157472,1352,'Enterococcus faecium VRE 108','no rank'),(1157473,1352,'Enterococcus faecium VRE 110','no rank'),(1157474,1352,'Enterococcus faecium VRE 13','no rank'),(1157475,1352,'Enterococcus faecium VRE 84','no rank'),(1157476,1352,'Enterococcus faecium UAA909','no rank'),(1157477,1352,'Enterococcus faecium UAA910','no rank'),(1157478,1352,'Enterococcus faecium UAA911','no rank'),(1157479,1352,'Enterococcus faecium F9730129-1','no rank'),(1157480,1352,'Enterococcus faecium HF50104','no rank'),(1157481,1352,'Enterococcus faecium HF50105','no rank'),(1157482,1352,'Enterococcus faecium HF50106','no rank'),(1157483,1352,'Enterococcus faecium HF50203','no rank'),(1157484,1352,'Enterococcus faecium HF50204','no rank'),(1157485,1352,'Enterococcus faecium HF50215','no rank'),(1157486,1352,'Enterococcus faecium HM1073','no rank'),(1157487,1352,'Enterococcus faecium HM1072','no rank'),(1157488,1352,'Enterococcus faecium UAA945','no rank'),(1157490,432330,'Tumebacillus sp. NFB','species'),(1157491,85629,'\'Picris echioides\' yellows phytoplasma Cal','species'),(1157492,85630,'\'Spartium junceum\' witches\'-broom phytoplasma','species'),(1157493,86661,'Bacillus sp. DL7','species'),(1157494,85625,'\'Spartium junceum\' witches\'-broom phytoplasma MS','species'),(1157495,85635,'Euphorbia dendroides\' fasciation phytoplasma','species'),(1157496,85635,'Euphorbia linifolia\' fasciation phytoplasma','species'),(1157497,29278,'Cloning vector pUAST-attB-Dam','species'),(1157498,84593,'Verrucosispora sp. MG-37','species'),(1157499,29278,'Cloning vector pUAST-attB-Dam-SUUR','species'),(1157500,80865,'Delftia sp. 6Y7','species'),(1157501,374,'Bradyrhizobium sp. ApB8','species'),(1157502,374,'Bradyrhizobium sp. BtRI4','species'),(1157503,374,'Bradyrhizobium sp. DpLT2','species'),(1157504,374,'Bradyrhizobium sp. DrLT7','species'),(1157505,374,'Bradyrhizobium sp. Tep1','species'),(1157506,374,'Bradyrhizobium sp. abh10','species'),(1157507,374,'Bradyrhizobium sp. cmw2','species'),(1157508,374,'Bradyrhizobium sp. sbw5','species'),(1157509,374,'Bradyrhizobium sp. zb1','species'),(1157510,374,'Bradyrhizobium sp. zb15','species'),(1157511,374,'Bradyrhizobium sp. zb36','species'),(1157512,114727,'Influenza A virus (A/Angola/109/2009(H1N1))','no rank'),(1157513,114727,'Influenza A virus (A/Angola/110/2009(H1N1))','no rank'),(1157514,114727,'Influenza A virus (A/Angola/112/2009(H1N1))','no rank'),(1157515,114727,'Influenza A virus (A/Angola/113/2009(H1N1))','no rank'),(1157516,114727,'Influenza A virus (A/Angola/118/2009(H1N1))','no rank'),(1157517,114727,'Influenza A virus (A/Angola/124/2009(H1N1))','no rank'),(1157518,114727,'Influenza A virus (A/Angola/125/2009(H1N1))','no rank'),(1157519,114727,'Influenza A virus (A/Angola/75/2009(H1N1))','no rank'),(1157520,114727,'Influenza A virus (A/Angola/78/2009(H1N1))','no rank'),(1157521,114727,'Influenza A virus (A/Angola/81/2009(H1N1))','no rank'),(1157522,114727,'Influenza A virus (A/Angola/95/2009(H1N1))','no rank'),(1157523,114727,'Influenza A virus (A/Angola/97/2009(H1N1))','no rank'),(1157524,114727,'Influenza A virus (A/Kenya/SW071/2009(H1N1))','no rank'),(1157525,114727,'Influenza A virus (A/Kenya/SW072/2009(H1N1))','no rank'),(1157526,114727,'Influenza A virus (A/Kenya/SW157/2009(H1N1))','no rank'),(1157527,114727,'Influenza A virus (A/Kenya/SW160/2009(H1N1))','no rank'),(1157528,114727,'Influenza A virus (A/Kenya/SW193/2009(H1N1))','no rank'),(1157529,114727,'Influenza A virus (A/Kenya/SW216/2009(H1N1))','no rank'),(1157530,114727,'Influenza A virus (A/Kenya/SW22/01/2009(H1N1))','no rank'),(1157531,114727,'Influenza A virus (A/Kenya/SW288/2009(H1N1))','no rank'),(1157532,114727,'Influenza A virus (A/Kenya/SW289/2009(H1N1))','no rank'),(1157533,114727,'Influenza A virus (A/Kenya/SW323/2009(H1N1))','no rank'),(1157534,114727,'Influenza A virus (A/Kenya/SW353/2009(H1N1))','no rank'),(1157535,114727,'Influenza A virus (A/Kenya/SW414/2009(H1N1))','no rank'),(1157536,114727,'Influenza A virus (A/Madagascar/10148/2009(H1N1))','no rank'),(1157537,114727,'Influenza A virus (A/Madagascar/10188/2009(H1N1))','no rank'),(1157538,114727,'Influenza A virus (A/Madagascar/6004/2009(H1N1))','no rank'),(1157539,114727,'Influenza A virus (A/Madagascar/6974/2009(H1N1))','no rank'),(1157540,114727,'Influenza A virus (A/Madagascar/7567/2009(H1N1))','no rank'),(1157541,114727,'Influenza A virus (A/Madagascar/8898/2009(H1N1))','no rank'),(1157542,114727,'Influenza A virus (A/Madagascar/9114/2009(H1N1))','no rank'),(1157543,114727,'Influenza A virus (A/Madagascar/9221/2009(H1N1))','no rank'),(1157544,114727,'Influenza A virus (A/Madagascar/9330/2009(H1N1))','no rank'),(1157545,114727,'Influenza A virus (A/Madagascar/9372/2009(H1N1))','no rank'),(1157546,114727,'Influenza A virus (A/Madagascar/9559/2009(H1N1))','no rank'),(1157547,114727,'Influenza A virus (A/Madagascar/9588/2009(H1N1))','no rank'),(1157548,114727,'Influenza A virus (A/Madagascar/9680/2009(H1N1))','no rank'),(1157549,114727,'Influenza A virus (A/Madagascar/9726/2009(H1N1))','no rank'),(1157550,114727,'Influenza A virus (A/Madagascar/9895/2009(H1N1))','no rank'),(1157551,114727,'Influenza A virus (A/Madagascar/9928/2009(H1N1))','no rank'),(1157552,114727,'Influenza A virus (A/Mauritius/1535/2010(H1N1))','no rank'),(1157553,114727,'Influenza A virus (A/Mauritius/678/2010(H1N1))','no rank'),(1157554,114727,'Influenza A virus (A/Mauritius/682/2010(H1N1))','no rank'),(1157555,114727,'Influenza A virus (A/Mauritius/694/2010(H1N1))','no rank'),(1157556,114727,'Influenza A virus (A/Mauritius/698/2010(H1N1))','no rank'),(1157557,114727,'Influenza A virus (A/Senegal/VR1002/2010(H1N1))','no rank'),(1157558,114727,'Influenza A virus (A/Senegal/VR1011/2010(H1N1))','no rank'),(1157559,114727,'Influenza A virus (A/Senegal/VR1012/2010(H1N1))','no rank'),(1157560,114727,'Influenza A virus (A/Senegal/VR1412/2010(H1N1))','no rank'),(1157561,114727,'Influenza A virus (A/Senegal/VR1414/2010(H1N1))','no rank'),(1157562,114727,'Influenza A virus (A/Senegal/VR2074/2010(H1N1))','no rank'),(1157563,114727,'Influenza A virus (A/Senegal/VR2076/2010(H1N1))','no rank'),(1157564,114727,'Influenza A virus (A/Senegal/VR2083/2010(H1N1))','no rank'),(1157565,114727,'Influenza A virus (A/Senegal/VR750/2010(H1N1))','no rank'),(1157566,114727,'Influenza A virus (A/Senegal/VR785/2010(H1N1))','no rank'),(1157567,114727,'Influenza A virus (A/Senegal/VR980/2010(H1N1))','no rank'),(1157568,114727,'Influenza A virus (A/Tanzania/KNM048/2009(H1N1))','no rank'),(1157569,114727,'Influenza A virus (A/Tanzania/KNM19/2009(H1N1))','no rank'),(1157570,114727,'Influenza A virus (A/Tanzania/KNM46/2009(H1N1))','no rank'),(1157571,114727,'Influenza A virus (A/Tanzania/KNM53/2009(H1N1))','no rank'),(1157572,114727,'Influenza A virus (A/Tanzania/MB0008/2009(H1N1))','no rank'),(1157573,114727,'Influenza A virus (A/Tanzania/MB0009/2009(H1N1))','no rank'),(1157574,114727,'Influenza A virus (A/Tanzania/NIC176/2009(H1N1))','no rank'),(1157575,114727,'Influenza A virus (A/Tanzania/NIC180/2009(H1N1))','no rank'),(1157576,114727,'Influenza A virus (A/Tanzania/NIC181/2009(H1N1))','no rank'),(1157577,114727,'Influenza A virus (A/Tanzania/NIC493/2009(H1N1))','no rank'),(1157578,114727,'Influenza A virus (A/Uganda/0407/2009(H1N1))','no rank'),(1157579,114727,'Influenza A virus (A/Uganda/0543/2009(H1N1))','no rank'),(1157580,114727,'Influenza A virus (A/Uganda/0555/2009(H1N1))','no rank'),(1157581,114727,'Influenza A virus (A/Uganda/430/2009(H1N1))','no rank'),(1157582,114727,'Influenza A virus (A/Uganda/614/2009(H1N1))','no rank'),(1157583,114727,'Influenza A virus (A/Uganda/SW404/2009(H1N1))','no rank'),(1157584,114727,'Influenza A virus (A/Uganda/SW436/2009(H1N1))','no rank'),(1157585,114727,'Influenza A virus (A/Uganda/SW505/2009(H1N1))','no rank'),(1157586,114727,'Influenza A virus (A/Uganda/SW570/2009(H1N1))','no rank'),(1157588,85621,'\'Austrocylindropuntia exaltata\' phytoplasma','species'),(1157589,85621,'\'Opuntia subulata\' phytoplasma','species'),(1157590,85621,'\'Opuntia ficus-indica\' phytoplasma','species'),(1157591,85620,'\'Linaria multicaulis\' fasciation phytoplasma','species'),(1157592,489821,'Norovirus Hu/GII.4/JF247/2008/MG/BRA','no rank'),(1157593,489821,'Norovirus Hu/GII.4/JF661/2009/MG/BRA','no rank'),(1157594,489821,'Norovirus Hu/GII.4/JF662/2009/MG/BRA','no rank'),(1157595,489821,'Norovirus Hu/GII.4/JF709/2008/MG/BRA','no rank'),(1157596,489821,'Norovirus Hu/GII.4/JF712/2009/MG/BRA','no rank'),(1157597,499193,'Norovirus Hu/GII.6/JF330/2008/MG/BRA','no rank'),(1157598,499193,'Norovirus Hu/GII.6/JF463/2008/MG/BRA','no rank'),(1157599,499193,'Norovirus Hu/GII.6/JF560/2009/MG/BRA','no rank'),(1157600,499193,'Norovirus Hu/GII.6/JF569/2009/MG/BRA','no rank'),(1157601,499193,'Norovirus Hu/GII.6/JF572/2009/MG/BRA','no rank'),(1157602,53246,'Pseudoalteromonas sp. ZCPY1','species'),(1157603,40751,'environmental samples','no rank'),(1157604,1157603,'uncultured Thioploca sp.','species'),(1157605,165440,'Dioszegia sp. UFMG NH 1.22','species'),(1157606,165440,'Dioszegia sp. UFMG NH1.36','species'),(1157608,100815,'Madurella fahalii','species'),(1157609,100815,'Madurella pseudomycetomatis','species'),(1157610,100815,'Madurella tropicana','species'),(1157611,5498,'Cladosporium sp. ss4','species'),(1157612,145793,'environmental samples','no rank'),(1157613,1157612,'uncultured Phakopsora','species'),(1157614,165440,'Dioszegia sp. BRO 146','species'),(1157615,45130,'Bipolaris sorokiniana ND93-1','no rank'),(1157616,91943,'Hortaea werneckii EXF-2000','no rank'),(1157617,1232885,'Gracilaria sp. NKT57','species'),(1157618,22,'Shewanella sp. IRL545','species'),(1157619,22,'Shewanella sp. IRL546','species'),(1157620,22,'Shewanella sp. IRL567','species'),(1157621,22,'Shewanella sp. IRL568','species'),(1157622,22,'Shewanella sp. IRL745','species'),(1157623,22,'Shewanella sp. IRL746','species'),(1157624,357,'Agrobacterium sp. DB14','species'),(1157625,41275,'Brevundimonas sp. MDB4','species'),(1157626,2053,'Gordonia sp. JPA2','species'),(1157627,286,'Pseudomonas sp. DB76','species'),(1157628,10084,'Cricetomys ansorgei','species'),(1157629,1883,'Streptomyces sp. KhCrAH-340','species'),(1157630,1883,'Streptomyces sp. LamerLS-316','species'),(1157632,1883,'Streptomyces sp. LaPpAH-95','species'),(1157633,1883,'Streptomyces sp. KhCrAH-244','species'),(1157634,1883,'Streptomyces sp. Amel2xE9','species'),(1157635,1883,'Streptomyces sp. ATexAB-D23','species'),(1157636,1883,'Streptomyces sp. SolWspMP-sol2th','species'),(1157637,1883,'Streptomyces sp. BoleA5','species'),(1157638,1883,'Streptomyces sp. PsTaAH-124','species'),(1157639,1883,'Streptomyces sp. FxanaD5','species'),(1157640,1883,'Streptomyces sp. FxanaC1','species'),(1157641,1883,'Streptomyces sp. PgraA7','species'),(1157642,10084,'Cricetomys sp. 1 AO-2012','species'),(1157643,10084,'Cricetomys sp. 2 AO-2012','species'),(1157644,10084,'Cricetomys sp. 3 AO-2012','species'),(1157645,282539,'Hypericum erectum var. caespitosum','varietas'),(1157646,198790,'Triadenum breviflorum','species'),(1157647,59070,'Fritillaria kurdica','species'),(1157650,38847,'Euphorbia segetalis var. pinea','varietas'),(1157652,37428,'Huperzia cf. phlegmaria ARF000717','species'),(1157653,37428,'Huperzia cf. phlegmaria ARF000771','species'),(1157654,37428,'Huperzia cf. phlegmaria ARF000785','species'),(1157655,37428,'Huperzia cf. phlegmaria ARF001007','species'),(1157656,37428,'Huperzia cf. phlegmaria ARF002568','species'),(1157657,37428,'Huperzia cf. phlegmaria ARF002703','species'),(1157658,50036,'Bracteacoccus sp. GTD4a-1','species'),(1157659,138174,'Chlorosarcinopsis sp. GTD1c-2','species'),(1157660,41891,'Coccomyxa sp. GTD2A1','species'),(1157661,3164,'Tetraselmis sp. M8','species'),(1157662,3071,'Chlorella sp. GTD7c-2','species'),(1157663,3071,'Chlorella sp. BR2','species'),(1157664,81053,'Rigidoporus crocatus','species'),(1157665,114044,'Chlorophyceae sp. GTD4b-1','species'),(1157666,81053,'Rigidoporus sp. JV0511_23','species'),(1157667,81053,'Rigidoporus sp. MJ123_93','species'),(1157668,81053,'Rigidoporus sp. MJ27_04','species'),(1157669,81053,'Rigidoporus sp. MJ326_95','species'),(1157670,5507,'Fusarium oxysporum f. sp. ranunculi','no rank'),(1157671,5598,'Alternaria sp. 6293','species'),(1157672,45426,'Ascomycota sp. 6244','species'),(1157673,36922,'Diaporthe elonis','species'),(1157674,5506,'Fusarium sp. 6243','species'),(1157675,101853,'Pezicula sp. 6310','species'),(1157676,34399,'Phomopsis sp. 6309','species'),(1157677,150498,'Sordariomycetes sp. 6302','species'),(1157678,119059,'Oxalobacteraceae bacterium JGI 0001004-J12','species'),(1157679,119059,'Oxalobacteraceae bacterium JGI 0001004-K23','species'),(1157680,75,'Caulobacter sp. JGI 0001013-D04','species'),(1157681,75,'Caulobacter sp. JGI 0001013-O16','species'),(1157682,379,'Rhizobium sp. JGI 0001014-D18','species'),(1157683,1279,'Staphylococcus sp. JGI 0001002-I23','species'),(1157684,379,'Rhizobium sp. JGI 0001004-L08','species'),(1157685,379,'Rhizobium sp. JGI 0001005-H05','species'),(1157686,379,'Rhizobium sp. JGI 0001005-K05','species'),(1157687,379,'Rhizobium sp. JGI 0001009-A16','species'),(1157688,379,'Rhizobium sp. JGI 0001012-N16','species'),(1157689,75,'Caulobacter sp. JGI 0001010-J14','species'),(1157690,29278,'Cloning vector pEAI3-S54','species'),(1157691,344592,'Parvovirus 4-like MK-2012','species'),(1157692,339962,'Katablepharis sp. POVA-MDc39','species'),(1157693,453037,'Meiothrips','genus'),(1157694,1157693,'Meiothrips nepalensis','species'),(1157695,1157693,'Meiothrips sp. n. LD-2012','species'),(1157696,73114,'Novisuccinea','genus'),(1157697,1157696,'Novisuccinea chittenangoensis','species'),(1157699,1315711,'Picobiliphyte sp. MS584-11','species'),(1157700,1315711,'Picobiliphyte sp. MS584-22','species'),(1157701,1315711,'Picobiliphyte sp. MS609-66','species'),(1157702,248192,'Tricorythodes sp. CFWIE150-10','species'),(1157703,248192,'Tricorythodes sp. BOLD:AAV3170','species'),(1157704,248192,'Tricorythodes sp. BOLD:AAY7466','species'),(1157705,288361,'Nesocolletes','genus'),(1157706,1157705,'Nesocolletes fulvescens','species'),(1157708,34073,'Variovorax paradoxus 110B','no rank'),(1157709,573087,'Anthostoma avocetta','species'),(1157710,1157709,'Anthostoma avocetta NRRL 13883','no rank'),(1157717,704302,'Eois amarillada','species'),(1157725,704302,'Eois bellissima','species'),(1157727,704302,'Eois bitaeniata','species'),(1157728,704302,'Eois bolana','species'),(1157730,704302,'Eois borratoides','species'),(1157731,704302,'Eois brasiliensis','species'),(1157732,704302,'Eois brunnea','species'),(1157734,704302,'Eois carmenta','species'),(1157735,704302,'Eois carnana','species'),(1157737,704302,'Eois cedon','species'),(1157738,704302,'Eois chione','species'),(1157739,704302,'Eois cinerascens','species'),(1157741,704302,'Eois coerulea','species'),(1157744,704302,'Eois commixta','species'),(1157745,704302,'Eois consocia','species'),(1157746,704302,'Eois contractata','species'),(1157747,704302,'Eois contraversa','species'),(1157751,704302,'Eois decursaria','species'),(1157757,704302,'Eois diversicosta','species'),(1157765,704302,'Eois flavifulva','species'),(1157766,704302,'Eois flavotaeniata','species'),(1157769,704302,'Eois funiculata','species'),(1157772,704302,'Eois gemellaria','species'),(1157775,704302,'Eois griseicosta','species'),(1157781,704302,'Eois hyperythraria','species'),(1157785,704302,'Eois inconspicua','species'),(1157791,704302,'Eois intacta','species'),(1157796,704302,'Eois lilacina','species'),(1157797,704302,'Eois lineolata','species'),(1157803,704302,'Eois mediostrigata','species'),(1157804,704302,'Eois mexicaria','species'),(1157805,704302,'Eois mictographa','species'),(1157812,704302,'Eois neclas','species'),(1157814,704302,'Eois nigriceps','species'),(1157815,704302,'Eois nigricosta','species'),(1157816,704302,'Eois nigriplaga','species'),(1157817,704302,'Eois numeria','species'),(1157818,704302,'Eois nundina','species'),(1157819,704302,'Eois obada','species'),(1157821,704302,'Eois occia','species'),(1157823,704302,'Eois ops','species'),(1157825,704302,'Eois percisa','species'),(1157827,704302,'Eois perstrigata','species'),(1157832,704302,'Eois plumbeofusa','species'),(1157834,704302,'Eois primularis','species'),(1157847,704302,'Eois sanguilinea','species'),(1157851,704302,'Eois semipicta','species'),(1157853,704302,'Eois semirubra','species'),(1157859,704302,'Eois snellenaria','species'),(1157861,704302,'Eois stellataria','species'),(1157863,704302,'Eois subangulata','species'),(1157869,704302,'Eois tessellata','species'),(1157873,704302,'Eois trinotata','species'),(1157875,704302,'Eois undulosata','species'),(1157879,704302,'Eois vinosata','species'),(1157885,704302,'Eois argentifilata','species'),(1157886,1157735,'Eois carnana aberrans','subspecies'),(1157887,1157735,'Eois carnana carnana','subspecies'),(1157889,704302,'Eois expallidata','species'),(1157891,704302,'Eois fragilis','species'),(1157892,911960,'Eois lilacea telegraphica','subspecies'),(1157893,1157796,'Eois lilacina condensata','subspecies'),(1157894,1157796,'Eois lilacina inviolata','subspecies'),(1157895,1157796,'Eois lilacina lilacina','subspecies'),(1157896,873482,'Eois lucivittata expurgata','subspecies'),(1157897,873482,'Eois lucivittata lucivittata','subspecies'),(1157899,1157819,'Eois obada obada','subspecies'),(1157902,873498,'Eois planetaria planetaria','subspecies'),(1157906,107394,'Didemnum perlucidum','species'),(1157907,107394,'Didemnum patulum','species'),(1157908,107394,'Didemnum sp. BAOR-2012','species'),(1157909,44189,'Acanthogorgia aspera','species'),(1157910,734210,'Alcyonacea sp. AQ-2012','species'),(1157911,127176,'Acraea sp. n. 1 RR-2012','species'),(1157912,127176,'Acraea sp. n. 2 RR-2012','species'),(1157918,127176,'Acraea sp. HMG-2011','species'),(1157919,694927,'Amata sp. HMG-2011','species'),(1157920,156307,'Coelioxys sp. HMG-2011','species'),(1157921,559672,'Emmesomyia sp. HMG-2011','species'),(1157922,72256,'Eurema sp. HMG-2011','species'),(1157923,156408,'Hymenoptera sp. HMO-2011','species'),(1157924,39707,'Junonia sp. HMG-2011','species'),(1157925,500585,'Lepidoptera sp. HMO-2011','species'),(1157926,268452,'Mylabris sp. HMF-2011','species'),(1157927,270467,'Neptis sp. HMF-2011','species'),(1157928,218747,'Pelopidas sp. HMG-2011','species'),(1157929,348687,'Protaetia sp. HMG-2011','species'),(1157930,141257,'Tachina sp. HMG-2011','species'),(1157931,683950,'Vespidae sp. HMF-2011','species'),(1157932,320177,'Mylothris sp. HMF-2011','species'),(1157934,219402,'Xylocopa sp. HMG-2011','species'),(1157935,52611,'Calopteryx melli','species'),(1157936,52611,'Calopteryx oberthuri','species'),(1157937,62020,'Mnais gregoryi','species'),(1157938,62023,'Neurobasis longipes','species'),(1157939,62025,'Vestalis amaryllis','species'),(1157940,62025,'Vestalis atropha','species'),(1157941,50489,'Vestalaria','genus'),(1157942,1157941,'Vestalaria velata','species'),(1157943,1763,'Mycobacterium sp. 155','species'),(1157944,1663,'Arthrobacter sp. 131MFCol6.1','species'),(1157945,1428,'Bacillus thuringiensis LDC 391','no rank'),(1157946,1304,'Streptococcus salivarius PS4','no rank'),(1157947,2335,'Thermotoga sp. Cell2','species'),(1157948,2335,'Thermotoga sp. 2812B','species'),(1157949,2335,'Thermotoga sp. EMP','species'),(1157950,562,'Escherichia coli 79','no rank'),(1157951,588,'Providencia stuartii MRSN 2154','no rank'),(1157952,5529,'Metarhizium sp. Ngs5-2','species'),(1157953,5529,'Metarhizium sp. Fkk26-1','species'),(1157954,5529,'Metarhizium sp. Kgs20-1','species'),(1157955,286,'Pseudomonas sp. K6(2012b)','species'),(1157956,78793,'Liparis sp. TC-2012','species'),(1157957,1386,'Bacillus sp. BSS3','species'),(1157958,286,'Pseudomonas sp. BSS2','species'),(1157959,49928,'bacterium EPCC1','species'),(1157960,35435,'Poropsis','genus'),(1157961,47281,'Chlamydomonas debaryana var. cristata','varietas'),(1157962,3052,'Chlamydomonas eustigma','species'),(1157963,3052,'Chlamydomonas fasciata','species'),(1157964,3054,'Chlamydomonas moewusii var. rotunda','varietas'),(1157966,3052,'Chlamydomonas nasuta','species'),(1157967,3052,'Chlamydomonas pulvinata','species'),(1157968,3052,'Chlamydomonas subangulosa','species'),(1157970,3052,'Chlamydomonas sp. NIES-1733','species'),(1157971,3052,'Chlamydomonas sp. NIES-2203','species'),(1157972,3052,'Chlamydomonas sp. NIES-2211','species'),(1157973,3052,'Chlamydomonas sp. NIES-2314','species'),(1157974,3052,'Chlamydomonas sp. NIES-2315','species'),(1157975,3052,'Chlamydomonas sp. NIES-2316','species'),(1157976,3052,'Chlamydomonas sp. NIES-2317','species'),(1157977,3052,'Chlamydomonas sp. NIES-2318','species'),(1157978,3052,'Chlamydomonas sp. NIES-2319','species'),(1157979,3052,'Chlamydomonas sp. NIES-2320','species'),(1157980,3052,'Chlamydomonas sp. NIES-2321','species'),(1157981,3052,'Chlamydomonas sp. NIES-2322','species'),(1157982,3052,'Chlamydomonas sp. NIES-2323','species'),(1157983,3052,'Chlamydomonas sp. NIES-2324','species'),(1157984,575865,'Rhipidosiphon sp. G.008','species'),(1157985,1157960,'Poropsis sp. HV1774','species'),(1157986,49928,'bacterium KBL006','species'),(1157987,49928,'bacterium KBL009','species'),(1157988,33882,'Microbacterium sp. AHC-A','species'),(1157989,165696,'Novosphingobium sp. AH-E','species'),(1157990,13687,'Sphingomonas sp. AHC-F','species'),(1157991,165697,'Sphingopyxis sp. AX-A','species'),(1157992,102800,'Influenza A virus (A/duck/Mongolia/OIE-7438/2011(H4N6))','no rank'),(1157993,136481,'Influenza A virus (A/duck/Mongolia/OIE-7457/2011(H3N5))','no rank'),(1157994,119210,'Influenza A virus (A/duck/Mongolia/OIE-7799/2011(H3N2))','no rank'),(1157995,996276,'Orobdella mononoke','species'),(1157996,67520,'Caryophyllaeus brachycollis','species'),(1157997,125898,'Djombangia','genus'),(1157998,1157997,'Djombangia penetrans','species'),(1157999,108241,'Glaridacris','genus'),(1158000,1157999,'Glaridacris catostomi','species'),(1158001,108241,'Monobothrium','genus'),(1158002,1158001,'Monobothrium hunteri','species'),(1158003,70004,'Aspalathus sp. JWB506','species'),(1158004,91903,'Brookesia confidens','species'),(1158005,91903,'Brookesia desperata','species'),(1158006,91903,'Brookesia micra','species'),(1158007,91903,'Brookesia tristis','species'),(1158009,773,'Bartonella sp. 115','species'),(1158010,773,'Bartonella sp. 121','species'),(1158011,773,'Bartonella sp. 127','species'),(1158012,773,'Bartonella sp. 128','species'),(1158013,89839,'Nebria gebleri albimontis','subspecies'),(1158014,216326,'Nebria ingens','species'),(1158015,216326,'Nebria kincaidi','species'),(1158016,216326,'Nebria ovipennis','species'),(1158017,216326,'Nebria praedicta','species'),(1158018,216326,'Nebria spatulata','species'),(1158019,216326,'Nebria vandykei','species'),(1158020,1158019,'Nebria vandykei vandykei','subspecies'),(1158021,1158019,'Nebria vandykei wyeast','subspecies'),(1158022,420276,'Biddulphia biddulphiana','species'),(1158023,1246681,'Astrosyne radiata','species'),(1158024,505986,'Dimeregramma sp. 28II10-1A-TXwinged','species'),(1158025,48479,'bacterium enrichment culture clone 03(2012)','species'),(1158026,48479,'bacterium enrichment culture clone 01(2012)','species'),(1158027,48479,'bacterium enrichment culture clone 74(2012)','species'),(1158028,48479,'bacterium enrichment culture clone 33(2012)','species'),(1158029,48479,'bacterium enrichment culture clone 13(2012b)','species'),(1158030,48479,'bacterium enrichment culture clone 05(2012)','species'),(1158031,48479,'bacterium enrichment culture clone 86(2012)','species'),(1158032,48479,'bacterium enrichment culture clone 27(2012)','species'),(1158033,515460,'Eunotogramma sp. ECT3886-Eunoto','species'),(1158034,426672,'Florella','genus'),(1158036,1158034,'Florella pascuensis','species'),(1158037,48479,'bacterium enrichment culture clone 16(2012b)','species'),(1158038,29278,'Cloning vector pHL724','species'),(1158039,40323,'Stenotrophomonas sp. Am049','species'),(1158040,40323,'Stenotrophomonas sp. Cm002','species'),(1158041,40323,'Stenotrophomonas sp. Dy034','species'),(1158042,48736,'Ralstonia sp. Kh003','species'),(1158043,286,'Pseudomonas sp. Kh008','species'),(1158044,1386,'Bacillus sp. Rm037','species'),(1158045,48736,'Ralstonia sp. Yz004','species'),(1158046,5598,'Alternaria sp. AlFX-1','species'),(1158047,37840,'Pestalotiopsis sp. PeFX-1','species'),(1158048,34399,'Phomopsis sp. PhFX-1','species'),(1158049,210842,'Hyalosira interrupta','species'),(1158050,1663,'Arthrobacter sp. 135MFCol5.1','species'),(1158051,210597,'Licmophora remulus','species'),(1158052,35519,'Mogibacterium timidum DSM 3998','no rank'),(1158053,515465,'Opephora sp. ECT3831-Opep','species'),(1158054,1847,'Pseudonocardia sp. SLe13','species'),(1158055,1883,'Streptomyces sp. PRh2','species'),(1158056,1883,'Streptomyces sp. PRh5','species'),(1158057,1883,'Streptomyces sp. PSt1','species'),(1158058,1883,'Streptomyces sp. SLe10','species'),(1158059,1883,'Streptomyces sp. SLe5','species'),(1158060,1883,'Streptomyces sp. SLs1','species'),(1158061,1485,'Clostridium thermophilus','species'),(1158062,1017256,'Dayaoshania sp. MM-2012','species'),(1158063,265382,'Polyommatus marcida','species'),(1158066,63350,'Epimedium glandulosopilosum','species'),(1158068,402163,'Epimedium pinnatum subsp. colchicum','subspecies'),(1158069,62887,'Gliocladium sp. T31','species'),(1158070,210613,'Rhabdonema arcuatum','species'),(1158071,216819,'Cyclophora castracanei','species'),(1158072,216819,'Cyclophora tabellariformis','species'),(1158073,3990,'Euphorbia drummondii','species'),(1158074,152712,'Chasmanthe floribunda','species'),(1158075,3782,'Crassula sp. BS0083','species'),(1158076,1155810,'Liliaceae sp. BS0243','species'),(1158077,169269,'Afrolimon peregrinum','species'),(1158078,298676,'Searsia laevigata','species'),(1158079,88927,'Micrura sp. \'dark\'','species'),(1158081,4028,'Geranium incanum','species'),(1158082,4028,'Geranium sp. BS0168','species'),(1158083,234882,'Centrocestus sp. MK-2012','species'),(1158084,119532,'Microcoleus vaginatus CCALA 143','no rank'),(1158085,119532,'Microcoleus vaginatus CCALA 152','no rank'),(1158086,119532,'Microcoleus vaginatus CCALA 757','no rank'),(1158087,119532,'Microcoleus vaginatus S13','no rank'),(1158088,119532,'Microcoleus vaginatus S2','no rank'),(1158089,119532,'Microcoleus vaginatus S25','no rank'),(1158090,119532,'Microcoleus vaginatus S31','no rank'),(1158091,119532,'Microcoleus vaginatus S32','no rank'),(1158092,119532,'Microcoleus vaginatus S43','no rank'),(1158093,119532,'Microcoleus vaginatus S44','no rank'),(1158094,119532,'Microcoleus vaginatus S47','no rank'),(1158095,119532,'Microcoleus vaginatus S48','no rank'),(1158096,119532,'Microcoleus vaginatus S5','no rank'),(1158097,119532,'Microcoleus vaginatus SL1','no rank'),(1158098,119532,'Microcoleus vaginatus SL1plus','no rank'),(1158099,119532,'Microcoleus vaginatus SL4','no rank'),(1158100,119532,'Microcoleus vaginatus SL5','no rank'),(1158101,119532,'Microcoleus vaginatus SL7A','no rank'),(1158102,119532,'Microcoleus vaginatus SLad18','no rank'),(1158103,119532,'Microcoleus vaginatus SLad22','no rank'),(1158104,119532,'Microcoleus vaginatus SLad31','no rank'),(1158105,56688,'Halorubrum sp. SS7-4','species'),(1158106,92934,'Phormidium cf. animale CCALA 761','no rank'),(1158107,166106,'Arachniotus desertorum','species'),(1158108,756050,'Sporendonema casei','species'),(1158109,205932,'Sphaerosporium','genus'),(1158110,1158109,'Sphaerosporium equinum','species'),(1158111,117202,'Gerygone cinerea','species'),(1158112,117202,'Gerygone ruficollis','species'),(1158113,117202,'Gerygone tenebrosa','species'),(1158114,117202,'Gerygone sulphurea','species'),(1158115,117202,'Gerygone modesta','species'),(1158116,117202,'Gerygone inornata','species'),(1158117,117202,'Gerygone flavolateralis','species'),(1158118,117202,'Gerygone chloronota','species'),(1158120,116729,'Dalzellia sp. SK-2012b','species'),(1158121,116729,'Dalzellia sp. TNS:LK-130','species'),(1158122,259468,'Bothriurus sp. AVDM-2012','species'),(1158123,259488,'Chactas sp. AVDM-2012','species'),(1158125,255305,'Caraboctonus keyserlingi','species'),(1158126,259464,'Hadogenes paucidens','species'),(1158127,255302,'Iurus kraepelini','species'),(1158128,33320,'Hoffmannius','genus'),(1158129,1158128,'Hoffmannius sp. AVDM-2012','species'),(1158132,517,'Bordetella sp. NGBO','species'),(1158133,1216079,'Physarum sp. MVO-2012','species'),(1158134,2433,'Roseobacter sp. NGRO','species'),(1158135,36809,'Mycobacterium abscessus M94','no rank'),(1158136,1032380,'Pipistrellus sp. YPZ-2012','species'),(1158137,9406,'Rousettus sp. YPZ-2012','species'),(1158138,5541,'Thermomyces lanuginosus SSBP','no rank'),(1158139,5121,'Erysiphe sp. MUMH 4163','species'),(1158140,5121,'Erysiphe sp. MUMH 427','species'),(1158141,5121,'Erysiphe sp. MUMH 513','species'),(1158142,5121,'Erysiphe sp. MUMH 890','species'),(1158144,106633,'Thioalkalivibrio sp. ALJ1','species'),(1158145,106633,'Thioalkalivibrio sp. ALJ23','species'),(1158146,106633,'Thioalkalivibrio sp. ALJT','species'),(1158147,106633,'Thioalkalivibrio sp. ALJDT','species'),(1158148,106633,'Thioalkalivibrio sp. ARh3','species'),(1158149,106633,'Thioalkalivibrio sp. AL5','species'),(1158150,106633,'Thioalkalivibrio sp. ALD1','species'),(1158151,106633,'Thioalkalivibrio sp. ARh4','species'),(1158152,106633,'Thioalkalivibrio sp. AL21','species'),(1158153,106633,'Thioalkalivibrio sp. AKL3','species'),(1158154,106633,'Thioalkalivibrio sp. AKL6','species'),(1158155,106633,'Thioalkalivibrio sp. AKL7','species'),(1158156,106633,'Thioalkalivibrio sp. AKL8','species'),(1158157,106633,'Thioalkalivibrio sp. AKL9','species'),(1158158,106633,'Thioalkalivibrio sp. AKL10','species'),(1158159,106633,'Thioalkalivibrio sp. AKL12','species'),(1158160,106633,'Thioalkalivibrio sp. AKL17','species'),(1158161,106633,'Thioalkalivibrio sp. HL17T','species'),(1158162,106633,'Thioalkalivibrio sp. ALgr5','species'),(1158163,106633,'Thioalkalivibrio sp. ALMg3','species'),(1158164,106633,'Thioalkalivibrio sp. ALMg6','species'),(1158165,106633,'Thioalkalivibrio sp. ALMg11','species'),(1158166,106633,'Thioalkalivibrio sp. ALMg12-1','species'),(1158167,106633,'Thioalkalivibrio sp. ALMg13-2','species'),(1158168,106633,'Thioalkalivibrio sp. ALE14','species'),(1158169,106633,'Thioalkalivibrio sp. ALE9','species'),(1158170,106633,'Thioalkalivibrio sp. ALE12','species'),(1158171,106633,'Thioalkalivibrio sp. ALE15','species'),(1158172,106633,'Thioalkalivibrio sp. ALE16','species'),(1158173,106633,'Thioalkalivibrio sp. ALE17','species'),(1158174,106633,'Thioalkalivibrio sp. ALE18','species'),(1158175,106633,'Thioalkalivibrio sp. ALE21','species'),(1158176,106633,'Thioalkalivibrio sp. ALE22','species'),(1158177,106633,'Thioalkalivibrio sp. ALE25','species'),(1158178,106633,'Thioalkalivibrio sp. ALE27','species'),(1158179,106633,'Thioalkalivibrio sp. ALE28','species'),(1158180,106633,'Thioalkalivibrio sp. ALE29','species'),(1158181,106633,'Thioalkalivibrio sp. ALE30','species'),(1158182,106633,'Thioalkalivibrio sp. ALE31','species'),(1158183,106633,'Thioalkalivibrio sp. ARh5','species'),(1158184,106633,'Thioalkalivibrio sp. ALM2T','species'),(1158189,35303,'Chaco virus','species'),(1158190,35303,'Marco virus','species'),(1158191,35303,'Timbo virus','species'),(1158192,35303,'Caiman lizard rhabdovirus','species'),(1158193,35303,'Sena Maduriera virus','species'),(1158194,97724,'Boesenbergia flabellata','species'),(1158195,97724,'Boesenbergia hirta','species'),(1158196,97724,'Boesenbergia lambirensis','species'),(1158197,96512,'Donax sp. Sakai 305','species'),(1158199,94386,'Stachyphrynium sp. Sakai 80','species'),(1158200,287,'Pseudomonas aeruginosa TBCF10839','no rank'),(1158201,287,'Pseudomonas aeruginosa TBCF121838','no rank'),(1158202,287,'Pseudomonas aeruginosa TB63741','no rank'),(1158203,12429,'Botrytis porri RNA virus 1','species'),(1158204,4932,'Saccharomyces cerevisiae 228 CU-2','no rank'),(1158205,4932,'Saccharomyces cerevisiae Lindquist 5672','no rank'),(1158206,1333626,'Amyloporia sinuosa LB1','subspecies'),(1158207,666369,'Aphyllorchis gollanii','species'),(1158208,78718,'Cephalanthera humilis','species'),(1158211,47832,'Bactrocera bryoniae','species'),(1158212,119211,'Influenza A Virus (A/mallard/Czech Republic/14333-1K/2011(H3N8))','no rank'),(1158213,119220,'Influenza A Virus (A/mallard/Czech Republic/14602-37K/2011(H5N2))','no rank'),(1158214,119221,'Influenza A virus (A/mallard/Czech Republic/15008-11K/2009(H5N3))','no rank'),(1158215,129778,'Influenza A virus (A/mallard/Czech Republic/15962-1T/2010(H6N9))','no rank'),(1158217,5073,'Penicillium sp. MSF-9','species'),(1158218,3954,'Dansiea','genus'),(1158219,1158218,'Dansiea elliptica','species'),(1158220,55219,'Acrotriche serrulata','species'),(1158221,12947,'Aristolochia thozetii','species'),(1158222,55221,'Astroloma cataphractum','species'),(1158223,55221,'Astroloma glaucescens','species'),(1158224,55221,'Astroloma microdonta','species'),(1158225,55221,'Astroloma serratifolium','species'),(1158226,55223,'Brachyloma ciliatum','species'),(1158227,55223,'Brachyloma delbi','species'),(1158228,55223,'Brachyloma mogin','species'),(1158229,55223,'Brachyloma saxicola','species'),(1158230,13590,'Leucopogon apiculatus','species'),(1158231,13590,'Leucopogon conostephioides','species'),(1158232,13590,'Leucopogon distans','species'),(1158233,13590,'Leucopogon glaucifolius','species'),(1158234,13590,'Leucopogon hispidus','species'),(1158235,13590,'Leucopogon leptanthus','species'),(1158236,13590,'Leucopogon melaleucoides','species'),(1158237,13590,'Leucopogon planifolius','species'),(1158238,13590,'Leucopogon pubescens','species'),(1158239,13590,'Leucopogon racemulosus','species'),(1158240,13590,'Leucopogon rotundifolius','species'),(1158241,13590,'Leucopogon ruscifolius','species'),(1158242,13590,'Leucopogon marginatus','species'),(1158243,290974,'Mischarytera megaphylla','species'),(1158244,55234,'Monotoca aristata','species'),(1158245,1158616,'Pararistolochia deltantha','species'),(1158246,1158616,'Pararistolochia linearifolia','species'),(1158247,1158616,'Pararistolochia peninsulensis','species'),(1158248,1158616,'Pararistolochia praevenosa','species'),(1158249,290992,'Sarcotoechia heterophylla','species'),(1158250,290992,'Sarcotoechia protracta','species'),(1158251,85281,'Stemona lucida','species'),(1158252,13472,'Styphelia adscendens','species'),(1158253,13472,'Styphelia longifolia','species'),(1158254,55609,'Trochocarpa cunninghamii','species'),(1158255,55609,'Trochocarpa thymifolia','species'),(1158256,37428,'Huperzia varia','species'),(1158257,3828,'Crotalaria xanthoclada','species'),(1158258,119210,'Influenza A virus (A/swine/Illinois/A00857138a/2011(H3N2))','no rank'),(1158259,119210,'Influenza A virus (A/swine/Illinois/A00857138b/2011(H3N2))','no rank'),(1158260,119210,'Influenza A virus (A/swine/Illinois/A00857300/2011(H3N2))','no rank'),(1158261,119210,'Influenza A virus (A/swine/Illinois/A00857304a/2012(H3N2))','no rank'),(1158262,119210,'Influenza A virus (A/swine/Illinois/A00857304b/2012(H3N2))','no rank'),(1158263,119210,'Influenza A virus (A/swine/Iowa/A01049210/2010(H3N2))','no rank'),(1158264,119210,'Influenza A virus (A/swine/Pennsylvania/a01076502/2010(H3N2))','no rank'),(1158265,119210,'Influenza A virus (A/swine/Pennsylvania/a01076503/2010(H3N2))','no rank'),(1158266,44649,'Chlorococcum sphacosum','species'),(1158267,77634,'Neospongiococcum','genus'),(1158268,1158267,'Neospongiococcum gelatinosum','species'),(1158269,44653,'Tetracystis excentrica','species'),(1158270,44653,'Tetracystis intermedia','species'),(1158271,44653,'Tetracystis pulchra','species'),(1158272,44653,'Tetracystis tetraspora','species'),(1158273,44653,'Tetracystis texensis','species'),(1158274,1163536,'Chlorochytrium sp. ACKU 222','species'),(1158276,232080,'Fusarium cf. solani Aravind MDU12','species'),(1158277,1158615,'Hylomyscus sp. 1 VN-2012','species'),(1158279,1158615,'Hylomyscus sp. 10 VN-2012','species'),(1158280,1158615,'Hylomyscus sp. 2 VN-2012','species'),(1158281,1158615,'Hylomyscus sp. 6 VN-2012','species'),(1158282,1158615,'Hylomyscus sp. 7 VN-2012','species'),(1158283,10111,'Praomys sp. A VN-2012','species'),(1158284,10111,'Praomys sp. B VN-2012','species'),(1158285,637,'Arsenophonus endosymbiont of Bemisia afer','species'),(1158286,536059,'Arsenophonus endosymbiont of Bemisia tabaci ASL','no rank'),(1158287,536059,'Arsenophonus endosymbiont of Bemisia tabaci AnSL','no rank'),(1158288,536059,'Arsenophonus endosymbiont of Bemisia tabaci Ms','no rank'),(1158289,536059,'Arsenophonus endosymbiont of Bemisia tabaci Q2','no rank'),(1158290,536059,'Arsenophonus endosymbiont of Bemisia tabaci Q3','no rank'),(1158291,32012,'Thiomonas sp. FB-6','species'),(1158292,32012,'Thiomonas sp. FB-Cd','species'),(1158293,119059,'Oxalobacteraceae bacterium AB_14','species'),(1158294,838,'Prevotella sp. 10(H)','species'),(1158295,290120,'Filenchus annulatus','species'),(1158296,31989,'Poseidonocella','genus'),(1158297,55609,'Trochocarpa sp. A CPL-2012','species'),(1158298,5073,'Penicillium sp. S3','species'),(1158300,39708,'Junonia coenia grisea','subspecies'),(1158301,39707,'Junonia nigrosuffusa','species'),(1158302,39707,'Junonia vestina','species'),(1158303,2237,'Haloarcula sp. SI11','species'),(1158304,2237,'Haloarcula sp. SI2','species'),(1158305,2237,'Haloarcula sp. SSI1','species'),(1158306,2237,'Haloarcula sp. SSO54','species'),(1158307,2237,'Haloarcula sp. SWW45','species'),(1158308,2237,'Haloarcula sp. SWW55','species'),(1158309,88723,'Natrinema sp. SI14','species'),(1158310,88723,'Natrinema sp. SI4','species'),(1158311,88723,'Natrinema sp. SSI3','species'),(1158312,88723,'Natrinema sp. SSI9','species'),(1158313,88723,'Natrinema sp. SWI15','species'),(1158314,88723,'Natrinema sp. SWI6','species'),(1158315,53572,'Deferribacter sp. ABE-2n','species'),(1158316,53572,'Deferribacter sp. MN5-1n-2','species'),(1158317,64159,'Desulfurobacterium sp. ABE-5','species'),(1158318,64159,'Desulfurobacterium sp. TC5-1','species'),(1158319,208447,'Oceanithermus sp. ABE5-2','species'),(1158320,208447,'Oceanithermus sp. MN-3n','species'),(1158321,208447,'Oceanithermus sp. TAMO-4o','species'),(1158322,182899,'Persephonella sp. ABE-1','species'),(1158323,182899,'Persephonella sp. ABE-1n','species'),(1158324,182899,'Persephonella sp. ABE-3n','species'),(1158325,182899,'Persephonella sp. ABE-5n','species'),(1158326,182899,'Persephonella sp. ABE5-2n','species'),(1158327,182899,'Persephonella sp. IF05-L1','species'),(1158328,182899,'Persephonella sp. IF05-L10','species'),(1158329,182899,'Persephonella sp. IF05-L11','species'),(1158330,182899,'Persephonella sp. IF05-L12','species'),(1158331,182899,'Persephonella sp. IF05-L13','species'),(1158332,182899,'Persephonella sp. IF05-L20','species'),(1158333,182899,'Persephonella sp. IF05-L21','species'),(1158334,182899,'Persephonella sp. IF05-L4','species'),(1158335,182899,'Persephonella sp. IF05-L5','species'),(1158336,182899,'Persephonella sp. IF05-L6','species'),(1158337,182899,'Persephonella sp. IF05-L7','species'),(1158338,182899,'Persephonella sp. IF05-L8','species'),(1158339,182899,'Persephonella sp. KM09-Lau-2','species'),(1158340,182899,'Persephonella sp. KM09-Lau-3','species'),(1158341,182899,'Persephonella sp. KM09-Lau-4','species'),(1158342,182899,'Persephonella sp. KM09-Lau-5','species'),(1158343,182899,'Persephonella sp. KM09-Lau-6','species'),(1158344,182899,'Persephonella sp. KM09-Lau-7','species'),(1158345,182899,'Persephonella sp. KM09-Lau-8','species'),(1158346,182899,'Persephonella sp. KM09-Lau-9','species'),(1158347,182899,'Persephonella sp. KM5-3','species'),(1158348,182899,'Persephonella sp. MN5-1n','species'),(1158349,182899,'Persephonella sp. TAMO-4','species'),(1158350,182899,'Persephonella sp. TC-3','species'),(1158351,182899,'Persephonella sp. TC-5','species'),(1158352,182899,'Persephonella sp. TC5-1n','species'),(1158353,182899,'Persephonella sp. TUMA-2','species'),(1158354,182899,'Persephonella sp. TUMA-2n','species'),(1158355,182899,'Persephonella sp. TUMA-3n','species'),(1158356,182899,'Persephonella sp. TUMA-5n','species'),(1158357,182899,'Persephonella sp. TUMA-6n','species'),(1158358,182899,'Persephonella sp. TUMA5-2','species'),(1158359,182899,'Persephonella sp. TUMA5-2n','species'),(1158360,182899,'Persephonella sp. TUMA5-3','species'),(1158361,182899,'Persephonella sp. TUMA5-3nA','species'),(1158362,182899,'Persephonella sp. TUMA5-4n','species'),(1158363,182899,'Persephonella sp. TUMA5-5n','species'),(1158364,171868,'Thermovibrio sp. ABE-4n','species'),(1158365,171868,'Thermovibrio sp. MN-4n','species'),(1158366,155862,'Methanothermococcus sp. KM5-1nC','species'),(1158382,469,'Acinetobacter sp. 1PNM-1','species'),(1158383,469,'Acinetobacter sp. 1PNM-8','species'),(1158384,1663,'Arthrobacter sp. 9PNM-7','species'),(1158385,1386,'Bacillus sp. 6NM-4','species'),(1158386,2034,'Curtobacterium sp. 6PNM-17','species'),(1158387,1298,'Deinococcus sp. 1PNM-2','species'),(1158388,1298,'Deinococcus sp. 9PNM-15','species'),(1158389,1298,'Deinococcus sp. 9PNM-3','species'),(1158390,963,'Herbaspirillum sp. 6HR-19','species'),(1158391,89966,'Hymenobacter sp. 9NM-4','species'),(1158392,57493,'Kocuria sp. 1PNM-14','species'),(1158393,57493,'Kocuria sp. 1PNM-16','species'),(1158394,1279,'Staphylococcus sp. 1NM-17','species'),(1158395,68,'Lysobacter sp. 1PNM-17','species'),(1158396,149698,'Massilia sp. 1PNM-12','species'),(1158397,149698,'Massilia sp. 9NM-2','species'),(1158398,407,'Methylobacterium sp. 1HR-14','species'),(1158399,407,'Methylobacterium sp. 1HR-4','species'),(1158400,407,'Methylobacterium sp. 6HR-28','species'),(1158401,407,'Methylobacterium sp. 6PNM-10','species'),(1158402,407,'Methylobacterium sp. 9HR-3','species'),(1158403,407,'Methylobacterium sp. 9PNM-16','species'),(1158404,407,'Methylobacterium sp. 9PNM-23','species'),(1158405,33882,'Microbacterium sp. 6PNM-19','species'),(1158406,186650,'Microvirga sp. 6PNM-15','species'),(1158407,119059,'Oxalobacteraceae sp. 9HR-5','species'),(1158408,265,'Paracoccus sp. 9NM-16','species'),(1158409,1111,'Porphyrobacter sp. 1NM-20','species'),(1158410,48736,'Ralstonia sp. 6HR-9','species'),(1158411,13687,'Sphingomonas sp. 6PNM-8','species'),(1158412,13687,'Sphingomonas sp. 9NM-14','species'),(1158413,13687,'Sphingomonas sp. 9PNM-14','species'),(1158414,13687,'Sphingomonas sp. 9PNM-24','species'),(1158415,13687,'Sphingomonas sp. 9PNM-4','species'),(1158416,1883,'Streptomyces sp. 6PNM-21','species'),(1158417,46225,'Moraxella sp. 1NM-7','species'),(1158418,551,'Erwinia sp. SK119','species'),(1158419,1817,'Nocardia sp. PM126','species'),(1158420,286,'Pseudomonas sp. PM470','species'),(1158422,27760,'Pseudotropheus socolofi','species'),(1158426,7953,'Parapsilorhynchus','genus'),(1158427,1158426,'Parapsilorhynchus prateri','species'),(1158428,1883,'Streptomyces sp. MSA-6','species'),(1158429,1386,'Bacillus sp. MN','species'),(1158430,129337,'Geobacillus sp. SH3','species'),(1158431,168104,'Desulfosporosinus sp. enrichment culture clone Da','species'),(1158432,168104,'Desulfosporosinus sp. enrichment culture clone Db','species'),(1158433,168104,'Desulfosporosinus sp. enrichment culture clone Dc','species'),(1158434,168104,'Desulfosporosinus sp. enrichment culture clone Dd','species'),(1158435,168104,'Desulfosporosinus sp. enrichment culture clone De','species'),(1158436,168104,'Desulfosporosinus sp. enrichment culture clone Df','species'),(1158437,168104,'Desulfosporosinus sp. enrichment culture clone Dh','species'),(1158438,168104,'Desulfosporosinus sp. enrichment culture clone Ea','species'),(1158439,168104,'Desulfosporosinus sp. enrichment culture clone Eb','species'),(1158440,329910,'Peptococcaceae bacterium enrichment culture clone Ec','species'),(1158441,168104,'Desulfosporosinus sp. enrichment culture clone Ed','species'),(1158442,168104,'Desulfosporosinus sp. enrichment culture clone Ee','species'),(1158443,329910,'Peptococcaceae bacterium enrichment culture clone Ia','species'),(1158444,168104,'Desulfosporosinus sp. enrichment culture clone La','species'),(1158445,168104,'Desulfosporosinus sp. enrichment culture clone Lb','species'),(1158446,168104,'Desulfosporosinus sp. enrichment culture clone Lc','species'),(1158447,348577,'Porphyromonadaceae bacterium enrichment culture clone Ld','species'),(1158448,168104,'Desulfosporosinus sp. enrichment culture clone Le','species'),(1158449,348577,'Porphyromonadaceae bacterium enrichment culture clone Lf','species'),(1158450,7992,'unclassified Characidae','no rank'),(1158452,318559,'unclassified Cichlasomatinae','no rank'),(1158453,1158452,'Cichlasomatinae sp. IOFBI006-11','species'),(1158455,547,'Enterobacter sp. HX148S','species'),(1158456,547,'Enterobacter sp. NN143E','species'),(1158457,547,'Enterobacter sp. NN144E','species'),(1158458,547,'Enterobacter sp. NN208E','species'),(1158459,547,'Enterobacter sp. SP1','species'),(1158460,102793,'Influenza A virus (A/duck/Iran/VIR-5316-1/2011(H5N1))','no rank'),(1158461,1280,'Staphylococcus aureus M0628','no rank'),(1158462,1280,'Staphylococcus aureus M0529','no rank'),(1158463,1280,'Staphylococcus aureus M1063','no rank'),(1158464,1280,'Staphylococcus aureus M1076','no rank'),(1158465,1280,'Staphylococcus aureus M1064','no rank'),(1158466,1280,'Staphylococcus aureus M1092','no rank'),(1158467,1280,'Staphylococcus aureus M1093','no rank'),(1158468,1280,'Staphylococcus aureus M1095','no rank'),(1158469,1280,'Staphylococcus aureus M1103','no rank'),(1158470,1280,'Staphylococcus aureus M1119','no rank'),(1158471,1280,'Staphylococcus aureus M1167','no rank'),(1158472,1280,'Staphylococcus aureus M1170','no rank'),(1158473,1280,'Staphylococcus aureus M1188','no rank'),(1158474,1280,'Staphylococcus aureus M1198','no rank'),(1158475,1280,'Staphylococcus aureus M1199','no rank'),(1158476,1280,'Staphylococcus aureus M1215','no rank'),(1158477,1280,'Staphylococcus aureus M1216','no rank'),(1158478,1280,'Staphylococcus aureus M1229','no rank'),(1158479,1280,'Staphylococcus aureus M1248','no rank'),(1158480,1280,'Staphylococcus aureus M1253','no rank'),(1158481,1280,'Staphylococcus aureus M1255','no rank'),(1158482,1280,'Staphylococcus aureus M1257','no rank'),(1158483,1280,'Staphylococcus aureus M1277','no rank'),(1158484,1280,'Staphylococcus aureus M1291','no rank'),(1158485,1280,'Staphylococcus aureus M1311','no rank'),(1158486,1280,'Staphylococcus aureus M1320','no rank'),(1158487,1280,'Staphylococcus aureus M1321','no rank'),(1158488,1280,'Staphylococcus aureus M1322','no rank'),(1158489,1280,'Staphylococcus aureus M1359','no rank'),(1158490,1280,'Staphylococcus aureus M1367','no rank'),(1158491,1280,'Staphylococcus aureus M1373','no rank'),(1158492,1280,'Staphylococcus aureus M1394','no rank'),(1158493,1280,'Staphylococcus aureus M1450','no rank'),(1158494,1280,'Staphylococcus aureus M1451','no rank'),(1158495,1280,'Staphylococcus aureus M1462','no rank'),(1158496,1280,'Staphylococcus aureus M1463','no rank'),(1158497,1280,'Staphylococcus aureus M1481','no rank'),(1158498,1280,'Staphylococcus aureus M1520','no rank'),(1158499,1280,'Staphylococcus aureus M1521','no rank'),(1158500,1280,'Staphylococcus aureus M1531','no rank'),(1158501,1280,'Staphylococcus aureus M1533','no rank'),(1158502,1280,'Staphylococcus aureus M1544','no rank'),(1158503,1280,'Staphylococcus aureus M1556','no rank'),(1158504,1280,'Staphylococcus aureus M1563','no rank'),(1158505,1280,'Staphylococcus aureus M1565','no rank'),(1158506,1280,'Staphylococcus aureus M1578','no rank'),(1158507,1280,'Staphylococcus aureus M0006','no rank'),(1158508,1280,'Staphylococcus aureus M0055','no rank'),(1158509,1280,'Staphylococcus aureus M0077','no rank'),(1158510,1280,'Staphylococcus aureus M0108','no rank'),(1158511,1280,'Staphylococcus aureus M0144','no rank'),(1158512,1280,'Staphylococcus aureus M0154','no rank'),(1158513,1280,'Staphylococcus aureus M0177','no rank'),(1158514,1280,'Staphylococcus aureus M0200','no rank'),(1158515,1280,'Staphylococcus aureus M0212','no rank'),(1158516,1280,'Staphylococcus aureus M0216','no rank'),(1158517,1280,'Staphylococcus aureus M0235','no rank'),(1158518,1280,'Staphylococcus aureus M0250','no rank'),(1158519,1280,'Staphylococcus aureus M0274','no rank'),(1158520,1280,'Staphylococcus aureus M0280','no rank'),(1158521,1280,'Staphylococcus aureus M0306','no rank'),(1158522,1280,'Staphylococcus aureus M0334','no rank'),(1158523,1280,'Staphylococcus aureus M0350','no rank'),(1158524,1280,'Staphylococcus aureus M0351','no rank'),(1158525,1280,'Staphylococcus aureus M0363','no rank'),(1158526,1280,'Staphylococcus aureus M0367','no rank'),(1158527,1280,'Staphylococcus aureus M0374','no rank'),(1158528,1280,'Staphylococcus aureus M0375','no rank'),(1158529,1280,'Staphylococcus aureus M0396','no rank'),(1158530,1280,'Staphylococcus aureus M0424','no rank'),(1158531,1280,'Staphylococcus aureus M0438','no rank'),(1158532,1281,'Staphylococcus carnosus M0504','no rank'),(1158533,1280,'Staphylococcus aureus M0510','no rank'),(1158534,1280,'Staphylococcus aureus M0513','no rank'),(1158535,1280,'Staphylococcus aureus M0562','no rank'),(1158536,1280,'Staphylococcus aureus M0571','no rank'),(1158537,1280,'Staphylococcus aureus M0584','no rank'),(1158538,1280,'Staphylococcus aureus M0586','no rank'),(1158539,1280,'Staphylococcus aureus M0633','no rank'),(1158540,1351,'Enterococcus faecalis EnGen0253','no rank'),(1158541,1352,'Enterococcus faecium UAA947','no rank'),(1158542,1351,'Enterococcus faecalis UAA948','no rank'),(1158543,1352,'Enterococcus faecium UAA951','no rank'),(1158544,1352,'Enterococcus faecium UAA952','no rank'),(1158545,1352,'Enterococcus faecium UAA1007','no rank'),(1158546,1351,'Enterococcus faecalis UAA1014','no rank'),(1158547,1352,'Enterococcus faecium UAA1019','no rank'),(1158548,1352,'Enterococcus faecium UAA1022','no rank'),(1158549,1352,'Enterococcus faecium UAA1023','no rank'),(1158550,1352,'Enterococcus faecium UAA1024','no rank'),(1158551,1352,'Enterococcus faecium UAA1025','no rank'),(1158552,1351,'Enterococcus faecalis UAA1180','no rank'),(1158553,1352,'Enterococcus faecium UAA1280','no rank'),(1158554,1352,'Enterococcus faecium UAA1433','no rank'),(1158555,1352,'Enterococcus faecium UAA1484','no rank'),(1158556,114727,'Influenza A virus (A/swine/Illinois/A01203226/2012(H1N1))','no rank'),(1158557,114728,'Influenza A virus (A/swine/Illinois/A01243093/2012(H1N2))','no rank'),(1158558,114728,'Influenza A virus (A/swine/Illinois/A01243094/2012(H1N2))','no rank'),(1158559,119210,'Influenza A virus (A/swine/Iowa/A01203196/2012(H3N2))','no rank'),(1158560,119210,'Influenza A virus (A/swine/Iowa/A01203197/2012(H3N2))','no rank'),(1158561,114727,'Influenza A virus (A/swine/Iowa/A01243102/2012(H1N1))','no rank'),(1158562,55221,'Astroloma sp. CPL255-10','species'),(1158563,55221,'Astroloma sp. CPL230-10','species'),(1158564,55221,'Astroloma sp. CPL373-10','species'),(1158565,55221,'Astroloma sp. CPL293-10','species'),(1158566,55221,'Astroloma sp. CPL327-10','species'),(1158567,55221,'Astroloma sp. CPL337-10','species'),(1158568,55221,'Astroloma sp. CPL349-10','species'),(1158569,55223,'Brachyloma sp. CPL307-10','species'),(1158570,55223,'Brachyloma sp. CPL330-10','species'),(1158571,55223,'Brachyloma sp. CPL260-10','species'),(1158572,13590,'Leucopogon sp. CPL380-10','species'),(1158573,13590,'Leucopogon sp. CPL062-10','species'),(1158574,13590,'Leucopogon sp. CPL136-10','species'),(1158575,13590,'Leucopogon sp. CPL147-10','species'),(1158576,13590,'Leucopogon sp. CPL170-10','species'),(1158577,13590,'Leucopogon sp. CPL299-10','species'),(1158578,13590,'Leucopogon sp. CPL314-10','species'),(1158579,13590,'Leucopogon sp. CPL315-10','species'),(1158580,13590,'Leucopogon sp. CPL319-10','species'),(1158581,13590,'Leucopogon sp. CPL336-10','species'),(1158582,13590,'Leucopogon sp. CPL339-10','species'),(1158583,13590,'Leucopogon sp. CPL340-10','species'),(1158584,13590,'Leucopogon sp. CPL343-10','species'),(1158585,13590,'Leucopogon sp. CPL344-10','species'),(1158586,13590,'Leucopogon sp. CPL351-10','species'),(1158587,13590,'Leucopogon sp. CPL353-10','species'),(1158588,13590,'Leucopogon sp. CPL356-10','species'),(1158589,13590,'Leucopogon sp. CPL360-10','species'),(1158590,13590,'Leucopogon sp. CPL364-10','species'),(1158591,13590,'Leucopogon sp. CPL366-10','species'),(1158592,13590,'Leucopogon sp. CPL368-10','species'),(1158593,13590,'Leucopogon sp. CPL378-10','species'),(1158594,13590,'Leucopogon aff. marginatus CPL047-10','species'),(1158595,27239,'Lomandra sp. CPL250-10','species'),(1158596,55234,'Monotoca sp. CPL164-10','species'),(1158597,55609,'Trochocarpa sp. CPL143-10','species'),(1158598,53346,'Enterococcus mundtii ATCC 882','no rank'),(1158600,1352,'Enterococcus faecium ATCC 8459','no rank'),(1158601,71451,'Enterococcus malodoratus ATCC 43197','no rank'),(1158602,71452,'Enterococcus raffinosus ATCC 49464','no rank'),(1158603,37734,'Enterococcus flavescens ATCC 49996','no rank'),(1158604,112904,'Enterococcus villorum ATCC 700913','no rank'),(1158605,150033,'Enterococcus ratti ATCC 700914','no rank'),(1158606,57732,'Enterococcus asini ATCC 700915','no rank'),(1158607,160454,'Enterococcus pallens ATCC BAA-351','no rank'),(1158608,155618,'Enterococcus haemoperoxidus ATCC BAA-382','no rank'),(1158609,155617,'Enterococcus moraviensis ATCC BAA-383','no rank'),(1158610,154621,'Enterococcus phoeniculicola ATCC BAA-412','no rank'),(1158612,317735,'Enterococcus caccae ATCC BAA-1240','no rank'),(1158614,160453,'Enterococcus gilvus ATCC BAA-350','no rank'),(1158615,34857,'unclassified Hylomyscus','no rank'),(1158616,16727,'Pararistolochia','genus'),(1158617,1352,'Enterococcus faecium EnGen0236','no rank'),(1158618,1351,'Enterococcus faecalis SF24397','no rank'),(1158619,1351,'Enterococcus faecalis SF24413','no rank'),(1158620,1351,'Enterococcus faecalis SF26630','no rank'),(1158621,1351,'Enterococcus faecalis SS-6','no rank'),(1158622,1351,'Enterococcus faecalis FA2-2','no rank'),(1158623,1351,'Enterococcus faecalis V587','no rank'),(1158624,1351,'Enterococcus faecalis SF28073','no rank'),(1158625,1351,'Enterococcus faecalis RM4679','no rank'),(1158626,1351,'Enterococcus faecalis T14','no rank'),(1158627,1351,'Enterococcus faecalis CH19','no rank'),(1158628,1351,'Enterococcus faecalis WH257','no rank'),(1158629,1351,'Enterococcus faecalis SF19','no rank'),(1158630,1351,'Enterococcus faecalis SF1592','no rank'),(1158631,1351,'Enterococcus faecalis WH571','no rank'),(1158632,1351,'Enterococcus faecalis B5035','no rank'),(1158633,1351,'Enterococcus faecalis Com 2','no rank'),(1158634,1351,'Enterococcus faecalis Com 6','no rank'),(1158635,1352,'Enterococcus faecium UAA210','no rank'),(1158636,1352,'Enterococcus faecium UAA407','no rank'),(1158637,1351,'Enterococcus faecalis UAA409','no rank'),(1158638,1352,'Enterococcus faecium UAA430','no rank'),(1158639,1352,'Enterococcus faecium UAA431','no rank'),(1158640,1351,'Enterococcus faecalis UAA702','no rank'),(1158641,1352,'Enterococcus faecium EnGen0305','no rank'),(1158642,1352,'Enterococcus faecium EnGen0308','no rank'),(1158643,1279,'Staphylococcus sp. EnGen0324','species'),(1158644,1352,'Enterococcus faecium UAA949','no rank'),(1158645,1352,'Enterococcus faecium UAA950','no rank'),(1158646,1352,'Enterococcus faecium EnGen0314','no rank'),(1158647,1352,'Enterococcus faecium EnGen0316','no rank'),(1158648,1352,'Enterococcus faecium EnGen0318','no rank'),(1158649,1352,'Enterococcus faecium EnGen0319','no rank'),(1158650,1352,'Enterococcus faecium EnGen0321','no rank'),(1158651,1352,'Enterococcus faecium EnGen0323','no rank'),(1158652,1352,'Enterococcus faecium EnGen0312','no rank'),(1158653,1351,'Enterococcus faecalis MMH594','no rank'),(1158654,1351,'Enterococcus faecalis SF100','no rank'),(1158655,1351,'Enterococcus faecalis SF370','no rank'),(1158656,1351,'Enterococcus faecalis CH570','no rank'),(1158657,1351,'Enterococcus faecalis Ned10','no rank'),(1158658,1351,'Enterococcus faecalis SF105','no rank'),(1158660,1351,'Enterococcus faecalis CH116','no rank'),(1158661,1351,'Enterococcus faecalis CH136','no rank'),(1158662,1351,'Enterococcus faecalis T16','no rank'),(1158663,1351,'Enterococcus faecalis T13','no rank'),(1158664,1351,'Enterococcus faecalis 12107','no rank'),(1158665,1351,'Enterococcus faecalis SF24396','no rank'),(1158666,1351,'Enterococcus faecalis Pan7','no rank'),(1158667,1351,'Enterococcus faecalis YI6-1','no rank'),(1158668,1351,'Enterococcus faecalis SF21521','no rank'),(1158669,1351,'Enterococcus faecalis T21','no rank'),(1158670,1351,'Enterococcus faecalis 5952','no rank'),(1158671,1351,'Enterococcus faecalis Com1','no rank'),(1158672,1351,'Enterococcus faecalis T15','no rank'),(1158673,1351,'Enterococcus faecalis E1','no rank'),(1158674,1351,'Enterococcus faecalis RM3817','no rank'),(1158675,1351,'Enterococcus faecalis ATCC 27275','no rank'),(1158676,1351,'Enterococcus faecalis ATCC 27959','no rank'),(1158677,1351,'Enterococcus faecalis DS16','no rank'),(1158678,1351,'Enterococcus faecalis RC73','no rank'),(1158679,29278,'Shuttle vector pBSJL2','species'),(1158680,196896,'Pseudomonas phage NH-4','species'),(1158682,1280,'Staphylococcus aureus M0528','no rank'),(1158683,1280,'Staphylococcus aureus M0531','no rank'),(1158684,1280,'Staphylococcus aureus M0536','no rank'),(1158685,1280,'Staphylococcus aureus M0539','no rank'),(1158686,1280,'Staphylococcus aureus M0547','no rank'),(1158687,1280,'Staphylococcus aureus M0565','no rank'),(1158688,1280,'Staphylococcus aureus M0580','no rank'),(1158689,1280,'Staphylococcus aureus M0602','no rank'),(1158690,1280,'Staphylococcus aureus M0622','no rank'),(1158691,1280,'Staphylococcus aureus M0676','no rank'),(1158692,1280,'Staphylococcus aureus M0687','no rank'),(1158693,1280,'Staphylococcus aureus M0692','no rank'),(1158694,1280,'Staphylococcus aureus M0719','no rank'),(1158695,1280,'Staphylococcus aureus M0769','no rank'),(1158696,1280,'Staphylococcus aureus M0770','no rank'),(1158697,1280,'Staphylococcus aureus M0780','no rank'),(1158698,1280,'Staphylococcus aureus M0799','no rank'),(1158699,1280,'Staphylococcus aureus M0823','no rank'),(1158700,1280,'Staphylococcus aureus M0844','no rank'),(1158701,1280,'Staphylococcus aureus M0934','no rank'),(1158702,1280,'Staphylococcus aureus M0943','no rank'),(1158703,1280,'Staphylococcus aureus M0944','no rank'),(1158704,1280,'Staphylococcus aureus M0953','no rank'),(1158705,1280,'Staphylococcus aureus M0998','no rank'),(1158706,1280,'Staphylococcus aureus M0999','no rank'),(1158707,1280,'Staphylococcus aureus M1007','no rank'),(1158708,1280,'Staphylococcus aureus M1010','no rank'),(1158709,1280,'Staphylococcus aureus M1015','no rank'),(1158710,1280,'Staphylococcus aureus M1016','no rank'),(1158711,1280,'Staphylococcus aureus M1036','no rank'),(1158712,1280,'Staphylococcus aureus M1037','no rank'),(1158713,10266,'unclassified Sheeppox virus','no rank'),(1158714,286,'Pseudomonas sp. CLP8','species'),(1158715,1386,'Bacillus sp. CAM11','species'),(1158716,1386,'Bacillus sp. CAo3','species'),(1158717,1386,'Bacillus sp. V2','species'),(1158718,1386,'Bacillus sp. V5','species'),(1158719,1386,'Bacillus sp. V6','species'),(1158720,648800,'Solibacillus sp. B8','species'),(1158721,196895,'Pseudomonas phage MR299-2','species'),(1158722,39707,'Junonia sp. EP-2012','species'),(1158723,104397,'Epicoccum sp. ZS11-2','species'),(1158724,36913,'Lodderomyces sp. BG10-6-16-17A-2-1','species'),(1158725,36913,'Lodderomyces sp. BG10-6-16-3-A3','species'),(1158726,766758,'Schwanniomyces sp. BG10-6-11-29-12A-A3','species'),(1158727,766758,'Schwanniomyces sp. BG10-6-11-37-B7','species'),(1158728,766758,'Schwanniomyces sp. BG10-6-11-37-B8','species'),(1158729,412764,'Spathaspora sp. BG10-6-11-29-12A-A2','species'),(1158730,412764,'Spathaspora sp. BG10-6-11-29-12A-M6','species'),(1158731,412764,'Spathaspora sp. BG10-6-11-30-6P-A1','species'),(1158732,412764,'Spathaspora sp. BG10-6-11-33-M5','species'),(1158733,412764,'Spathaspora sp. BG10-6-11-37-B1','species'),(1158734,412764,'Spathaspora sp. BG10-6-11-37-B11','species'),(1158735,412764,'Spathaspora sp. BG10-6-11-37-B13','species'),(1158736,412764,'Spathaspora sp. BG10-6-11-37-B2','species'),(1158737,412764,'Spathaspora sp. BG10-6-11-37-B5','species'),(1158738,412764,'Spathaspora sp. BG10-6-16-2-A6','species'),(1158739,410829,'Sugiyamaella sp. BG10-6-11-29-12A-M8','species'),(1158740,410829,'Sugiyamaella sp. BG090802.1.7.2.2.19','species'),(1158741,37840,'Pestalotiopsis scirpina','species'),(1158744,37940,'Scolecobasidium sp. NH511','species'),(1158745,37940,'Scolecobasidium sp. NH652','species'),(1158746,37940,'Scolecobasidium sp. NH674','species'),(1158747,5583,'Exophiala sp. NH512','species'),(1158748,5583,'Exophiala sp. NH738','species'),(1158749,5583,'Exophiala sp. NH748','species'),(1158750,49928,'bacterium B8-6','species'),(1158751,34079,'cyanobacterium MP-1-76','species'),(1158752,59753,'Alcanivorax sp. HA03','species'),(1158753,33882,'Microbacterium sp. 3(2012)','species'),(1158754,1827,'Rhodococcus sp. 2(2012)','species'),(1158755,1883,'Streptomyces sp. 1(2012)','species'),(1158756,106633,'Thioalkalivibrio sp. ALJ7','species'),(1158757,106633,'Thioalkalivibrio sp. ALJ8','species'),(1158758,106633,'Thioalkalivibrio sp. ALJ9','species'),(1158759,106633,'Thioalkalivibrio sp. ALJ10','species'),(1158760,106633,'Thioalkalivibrio sp. ALJ11','species'),(1158761,106633,'Thioalkalivibrio sp. ALJ12','species'),(1158762,106633,'Thioalkalivibrio sp. ALJ16','species'),(1158763,106633,'Thioalkalivibrio sp. ALJ20','species'),(1158764,106633,'Thioalkalivibrio sp. ALJ21','species'),(1158765,48479,'bacterium enrichment culture clone OTU 17','species'),(1158766,48479,'bacterium enrichment culture clone OTU1','species'),(1158767,48479,'bacterium enrichment culture clone OTU10','species'),(1158768,48479,'bacterium enrichment culture clone OTU11','species'),(1158769,48479,'bacterium enrichment culture clone OTU12','species'),(1158770,48479,'bacterium enrichment culture clone OTU13','species'),(1158771,48479,'bacterium enrichment culture clone OTU14','species'),(1158772,48479,'bacterium enrichment culture clone OTU15','species'),(1158773,48479,'bacterium enrichment culture clone OTU16','species'),(1158774,48479,'bacterium enrichment culture clone OTU18','species'),(1158775,48479,'bacterium enrichment culture clone OTU2','species'),(1158776,48479,'bacterium enrichment culture clone OTU3','species'),(1158777,48479,'bacterium enrichment culture clone OTU4','species'),(1158778,48479,'bacterium enrichment culture clone OTU5','species'),(1158779,48479,'bacterium enrichment culture clone OTU6','species'),(1158780,48479,'bacterium enrichment culture clone OTU7','species'),(1158781,48479,'bacterium enrichment culture clone OTU8','species'),(1158782,48479,'bacterium enrichment culture clone OTU9','species'),(1158783,583399,'Aeolesthes sarta','species'),(1158784,461686,'Anisandrus maiche','species'),(1158785,105238,'Cnestus mutilatus','species'),(1158786,159923,'Scolytus morawitzi','species'),(1158787,159923,'Scolytus schevyrewi','species'),(1158788,106633,'Thioalkalivibrio sp. ALJ22','species'),(1158789,1663,'Arthrobacter sp. NI2(2012)','species'),(1158790,197483,'Bacillaceae bacterium AM5(2012)','species'),(1158791,1386,'Bacillus sp. AM2(2012)','species'),(1158792,1386,'Bacillus sp. AM4(2012)','species'),(1158793,1386,'Bacillus sp. CE2(2012)','species'),(1158794,99482,'Micrococcineae bacterium AM1(2012)','species'),(1158795,286,'Pseudomonas sp. NI3(2012)','species'),(1158796,286,'Pseudomonas sp. PH3(2012)','species'),(1158797,286,'Pseudomonas sp. PH4(2012)','species'),(1158798,765352,'Empria hungarica','species'),(1158799,765352,'Empria improba','species'),(1158800,765352,'Empria sp. 1 MP-2012','species'),(1158801,765352,'Empria sp. 2 MP-2012','species'),(1158802,765352,'Empria sp. 3 MP-2012','species'),(1158803,33809,'beta proteobacterium CE3(2012)','species'),(1158804,33809,'beta proteobacterium XY4(2012)','species'),(1158805,49928,'bacterium DE3(2012)','species'),(1158806,49928,'bacterium NI5(2012)','species'),(1158807,49928,'bacterium PH1(2012)','species'),(1158808,49928,'bacterium PH2(2012)','species'),(1158809,85635,'Banana wilt associated phytoplasma','species'),(1158810,28009,'Stephanoecidae','family'),(1158811,130238,'Brachylaena ilicifolia','species'),(1158812,84860,'Carissa haematocarpa','species'),(1158813,123423,'Gymnosporia capitata','species'),(1158814,289734,'Ozoroa mucronata','species'),(1158815,4685,'Asparagus crassicladus','species'),(1158816,4685,'Asparagus suaveolens','species'),(1158817,106709,'Scutia myrtina','species'),(1158818,744475,'Scutachne amphistemon','species'),(1158819,49534,'Vriesea minarum','species'),(1158823,420452,'Aegilops tauschii x Secale cereale','species'),(1158824,59329,'Ophrys sphegodes x Ophrys x arachnitiformis subsp. archipelagi','species'),(1158825,531862,'Phaeoisaria sp. LXS-2012','species'),(1158826,996622,'Podostemaceae sp. TNS:BR-20','species'),(1158827,996622,'Podostemaceae sp. TNS:BR-27','species'),(1158828,996622,'Podostemaceae sp. TNS:BR-103','species'),(1158829,996622,'Podostemaceae sp. TNS:BR-8001','species'),(1158830,996622,'Podostemaceae sp. TNS:GB-02','species'),(1158831,996622,'Podostemaceae sp. TNS:GB-06','species'),(1158832,996622,'Podostemaceae sp. TNS:GB-07','species'),(1158833,996622,'Podostemaceae sp. TNS:GB-08','species'),(1158834,116729,'Dalzellia cf. angustissima TNS:LK-120','species'),(1158835,116729,'Dalzellia cf. angustissima TNS:LK-215','species'),(1158836,116729,'Dalzellia cf. angustissima TNS:LK-219','species'),(1158837,116729,'Dalzellia cf. angustissima TNS:LK-239','species'),(1158838,116729,'Dalzellia cf. angustissima TNS:LKF-102','species'),(1158839,116729,'Dalzellia cf. angustissima TNS:LKF-108','species'),(1158840,116729,'Dalzellia cf. angustissima TNS:LKF-114','species'),(1158841,116729,'Dalzellia sp. TNS:LK-118','species'),(1158842,116729,'Dalzellia sp. TNS:LK-126','species'),(1158843,116729,'Dalzellia sp. TNS:LK-236','species'),(1158844,137185,'Terniopsis cf. brevis TNS:LK-217','species'),(1158845,137185,'Terniopsis cf. brevis TNS:LKF-112','species'),(1158846,137185,'Terniopsis cf. chanthaburiensis TNS:LK-218A','species'),(1158847,137185,'Terniopsis cf. chanthaburiensis TNS:LK-227','species'),(1158848,137185,'Terniopsis cf. chanthaburiensis TNS:LK-228','species'),(1158849,137185,'Terniopsis cf. chanthaburiensis TNS:LK-229','species'),(1158850,137185,'Terniopsis cf. chanthaburiensis TNS:LKF-117','species'),(1158851,137185,'Terniopsis cf. sessilis TNS:LK-205','species'),(1158852,137185,'Terniopsis cf. sessilis TNS:LK-209','species'),(1158853,137185,'Terniopsis cf. sessilis TNS:LK-210','species'),(1158854,137185,'Terniopsis sp. SK-2012a','species'),(1158855,137185,'Terniopsis sp. SK-2012b','species'),(1158856,137185,'Terniopsis sp. SK-2012c','species'),(1158857,137185,'Terniopsis sp. SK-2012d','species'),(1158858,137185,'Terniopsis sp. SK-2012e','species'),(1158859,51591,'Apinagia cf. crispa TNS:BR-8005','species'),(1158860,51591,'Apinagia cf. riedelii TNS:BR-116','species'),(1158861,51591,'Apinagia cf. riedelii TNS:BR-136','species'),(1158862,51591,'Apinagia cf. riedelii TNS:BR-139','species'),(1158863,51591,'Apinagia sp. TNS:BR-10','species'),(1158864,51591,'Apinagia sp. TNS:BR-23','species'),(1158865,51591,'Apinagia sp. TNS:BR-120','species'),(1158866,51591,'Apinagia sp. TNS:BR-122','species'),(1158867,51591,'Apinagia sp. TNS:BR-128','species'),(1158868,51591,'Apinagia sp. TNS:BR-130','species'),(1158869,51591,'Apinagia sp. TNS:BR-143','species'),(1158870,51591,'Apinagia sp. TNS:BR-8002','species'),(1158871,348060,'Dicraeanthus cf. africanus TNS:CMR-125','species'),(1158872,348060,'Dicraeanthus cf. zehnderi TNS:CMR-122','species'),(1158873,348060,'Dicraeanthus cf. zehnderi TNS:CMR-126','species'),(1158874,348060,'Dicraeanthus cf. zehnderi TNS:CMR-131','species'),(1158875,348062,'Djinga sp. TNS:CMR-35','species'),(1158876,56907,'Hydrobryum sp. TNS:LK-316','species'),(1158877,56907,'Hydrobryum sp. TNS:LK-317','species'),(1158878,999532,'Inversodicraea cf. kamerunensis TNS:CMR-59','species'),(1158879,348064,'Ledermanniella cf. schlechteri TNS:CMR-57','species'),(1158880,348064,'Ledermanniella sp. TNS:CMR-12','species'),(1158881,348064,'Ledermanniella sp. TNS:CMR-13A','species'),(1158882,348064,'Ledermanniella sp. TNS:CMR-23','species'),(1158883,51599,'Mourera cf. aspera TNS:BR-17','species'),(1158884,51599,'Mourera sp. TNS:BR-19B','species'),(1158885,51603,'Podostemum cf. weddellianum TNS:BR-03','species'),(1158886,51603,'Podostemum cf. weddellianum TNS:BR-08','species'),(1158887,51603,'Podostemum sp. TNS:BR-06B','species'),(1158888,995778,'Rhyncholacis cf. apiculata TNS:GK-03','species'),(1158889,995778,'Rhyncholacis cf. linearis TNS:BR-26','species'),(1158890,995778,'Rhyncholacis cf. oligandra TNS:GK-11','species'),(1158891,995778,'Rhyncholacis cf. oligandra TNS:GK-13','species'),(1158892,995778,'Rhyncholacis cf. oligandra TNS:GK-15','species'),(1158893,995778,'Rhyncholacis cf. penicillata TNS:GHK-01','species'),(1158894,995778,'Rhyncholacis cf. penicillata TNS:GHK-02','species'),(1158895,995778,'Rhyncholacis sp. TNS:BR-28','species'),(1158896,995778,'Rhyncholacis sp. TNS:GHK-04','species'),(1158897,995778,'Rhyncholacis sp. TNS:GHK-05','species'),(1158898,995778,'Rhyncholacis sp. TNS:GHK-06','species'),(1158899,995778,'Rhyncholacis sp. TNS:GHK-07','species'),(1158900,995778,'Rhyncholacis sp. TNS:GK-06','species'),(1158901,995778,'Rhyncholacis sp. TNS:GU-04','species'),(1158902,995778,'Rhyncholacis sp. TNS:GU-08','species'),(1158903,995778,'Rhyncholacis sp. TNS:GU-11','species'),(1158904,995778,'Rhyncholacis sp. TNS:GU-26','species'),(1158905,51590,'Wettsteiniola','genus'),(1158906,1158905,'Wettsteiniola cf. pinnata TNS:BR-119','species'),(1158907,116753,'Zeylanidium sp. TNS:KI-202','species'),(1158908,116753,'Zeylanidium sp. TNS:KI-216','species'),(1158909,116751,'Weddellina cf. squamulosa TNS:BR-144','species'),(1158910,73121,'Calophyllum sp. TNS:LK-114','species'),(1158911,3828,'Crotalaria brachycarpa','species'),(1158912,3828,'Crotalaria capuronii','species'),(1158913,3828,'Crotalaria deflersii','species'),(1158914,3828,'Crotalaria doidgeae','species'),(1158915,3828,'Crotalaria pallidicaulis','species'),(1158916,463599,'Pempheris japonica','species'),(1158917,75361,'Schizothorax sp. SRFBI020-11','species'),(1158919,60849,'Vorticella sp. GDH-2011','species'),(1158921,1158975,'Cynopterus sp. A JLE-2012','species'),(1158922,353920,'Bignonia magnifica','species'),(1158923,228416,'Rotheca serrata','species'),(1158924,25227,'Ixora arborea','species'),(1158927,139518,'Agallia','genus'),(1158934,369233,'Stenamma schmittii','species'),(1158935,369233,'Stenamma sp. mgb01','species'),(1158936,369233,'Stenamma sp. mgb02','species'),(1158937,369233,'Stenamma sp. mgb05','species'),(1158938,369233,'Stenamma sp. mgb10','species'),(1158939,369233,'Stenamma sp. mgb101','species'),(1158940,369233,'Stenamma sp. mgb102','species'),(1158941,369233,'Stenamma sp. mgb11','species'),(1158942,369233,'Stenamma sp. mgb12','species'),(1158943,369233,'Stenamma sp. mgb16','species'),(1158944,369233,'Stenamma sp. mgb24','species'),(1158945,369233,'Stenamma sp. mgb27','species'),(1158946,369233,'Stenamma sp. mgb28','species'),(1158947,369233,'Stenamma sp. mgb31','species'),(1158948,369233,'Stenamma sp. mgb38','species'),(1158949,369233,'Stenamma sp. mgb39','species'),(1158950,369233,'Stenamma sp. mgb45','species'),(1158951,369233,'Stenamma sp. mgb47','species'),(1158952,369233,'Stenamma sp. mgb66','species'),(1158953,369233,'Stenamma sp. mgb78','species'),(1158954,288800,'Micropsectra xantha','species'),(1158955,288800,'Micropsectra sp. 1 AA','species'),(1158956,288800,'Micropsectra sp. 2 AA','species'),(1158957,288800,'Micropsectra sp. 3 AA','species'),(1158958,47832,'Bactrocera paraverbascifoliae','species'),(1158959,119210,'Influenza A virus (A/Vladivostok/11/2010(H3N2))','no rank'),(1158961,228014,'Hepatozoon sp. ASH-2012','species'),(1158962,617067,'Rhagada sp. Mundungum','species'),(1158963,175333,'Paradonea','genus'),(1158964,1158963,'Paradonea variegata','species'),(1158965,670464,'Kakothrips pisivorus','species'),(1158966,727696,'Chiroptera sp. BOLD:AAA6452','species'),(1158967,40141,'unclassified Sigmodontinae','no rank'),(1158968,1158967,'Sigmodontinae sp. ABRMM535-11','species'),(1158970,49442,'Rhinolophus sp. BOLD:AAB4878','species'),(1158971,9376,'unclassified Soricidae','no rank'),(1158972,1158971,'Soricidae sp. BOLD:AAA8615','species'),(1158973,10053,'Microtus sp. BOLD:AAX4252','species'),(1158974,249013,'Peropteryx sp. BOLD:AAI2457','species'),(1158975,9399,'unclassified Cynopterus','no rank'),(1158976,1351,'Enterococcus faecalis UAA1489','no rank'),(1158977,117893,'Batoidea incertae sedis','no rank'),(1158978,9434,'Myotis nigricans PS2','species'),(1158979,117851,'Myliobatidae','family'),(1158980,1158979,'Mobulinae','subfamily'),(1158981,1158979,'Rhinopterinae','subfamily'),(1158982,145357,'Calidifontibacter','genus'),(1158984,117851,'Urolophoidea','superfamily'),(1158985,292496,'Carbomyces emergens','species'),(1158986,55067,'Phaeosphaeria sp. 2-20','species'),(1158988,1386,'Bacillus sp. G2-8','species'),(1158989,1386,'Bacillus sp. G4-22','species'),(1158990,1386,'Bacillus sp. G4-36','species'),(1158991,1386,'Bacillus sp. H1-27','species'),(1158992,1386,'Bacillus sp. H6-2','species'),(1158993,2745,'Halomonas sp. G5-11','species'),(1158994,33882,'Microbacterium sp. G5-29','species'),(1158995,33882,'Microbacterium sp. G5-77','species'),(1158996,200903,'Paraliobacillus sp. G6-18','species'),(1158997,254592,'Brachyloma preissii var. brevifolium','varietas'),(1158998,156292,'Dendryphiella sp. EA137','species'),(1158999,89443,'fungal sp. EA115','species'),(1159000,161240,'Rotavirus A RVA/Pig-wt/JPN/pig2-98d/2003/G11P[7]','no rank'),(1159001,161240,'Rotavirus A RVA/Pig-wt/JPN/pig8-31d/2002/G9P[6]','no rank'),(1159002,161240,'Rotavirus A RVA/Pig-wt/JPN/pig8-63d/2003/G2P[27]','no rank'),(1159003,161240,'Rotavirus A RVA/Pig-wt/JPN/pig9-112d/2003/G11P[13]','no rank'),(1159004,159075,'Acremonium sp. AC1','species'),(1159005,1883,'Streptomyces sp. HT17.8','species'),(1159006,159075,'Acremonium sp. AC2','species'),(1159008,85635,'\'Agallia albidula\' phytoplasma','species'),(1159009,85635,'\'Planicephalus flavicosta\' phytoplasma','species'),(1159010,85635,'\'Agalliana sticticollis\' phytoplasma','species'),(1159011,85635,'\'Atanus nitidus\' phytoplasma','species'),(1159013,85635,'Broccoli stunt phytoplasma','species'),(1159014,1234616,'Tursiops truncatus papillomavirus DC-2012/Cuba','species'),(1159016,237,'Flavobacterium sp. SW105','species'),(1159017,135575,'Idiomarina sp. SW104','species'),(1159018,85620,'Sesame phyllody phytoplasma (Thailand 16SrI)','species'),(1159019,210,'Helicobacter pylori GAM100Ai','no rank'),(1159020,210,'Helicobacter pylori GAM101Biv','no rank'),(1159021,210,'Helicobacter pylori GAM103Bi','no rank'),(1159022,210,'Helicobacter pylori GAM105Ai','no rank'),(1159023,210,'Helicobacter pylori GAM112Ai','no rank'),(1159024,210,'Helicobacter pylori GAM114Ai','no rank'),(1159025,210,'Helicobacter pylori GAM115Ai','no rank'),(1159026,210,'Helicobacter pylori GAM117Ai','no rank'),(1159027,210,'Helicobacter pylori GAM118Bi','no rank'),(1159028,210,'Helicobacter pylori GAM119Bi','no rank'),(1159029,210,'Helicobacter pylori GAM120Ai','no rank'),(1159030,210,'Helicobacter pylori GAM121Aii','no rank'),(1159031,210,'Helicobacter pylori GAM201Ai','no rank'),(1159032,210,'Helicobacter pylori GAM210Bi','no rank'),(1159033,210,'Helicobacter pylori GAM231Ai','no rank'),(1159034,210,'Helicobacter pylori GAM239Bi','no rank'),(1159035,210,'Helicobacter pylori GAM244Ai','no rank'),(1159036,210,'Helicobacter pylori GAM245Ai','no rank'),(1159037,210,'Helicobacter pylori GAM246Ai','no rank'),(1159038,210,'Helicobacter pylori GAM249T','no rank'),(1159039,210,'Helicobacter pylori GAM250AFi','no rank'),(1159040,210,'Helicobacter pylori GAM250T','no rank'),(1159041,210,'Helicobacter pylori GAM252Bi','no rank'),(1159042,210,'Helicobacter pylori GAM252T','no rank'),(1159043,210,'Helicobacter pylori GAM254Ai','no rank'),(1159044,210,'Helicobacter pylori GAM260ASi','no rank'),(1159045,210,'Helicobacter pylori GAM260Bi','no rank'),(1159046,210,'Helicobacter pylori GAM260BSi','no rank'),(1159047,210,'Helicobacter pylori GAM263BFi','no rank'),(1159048,210,'Helicobacter pylori GAM264Ai','no rank'),(1159049,210,'Helicobacter pylori GAM265BSii','no rank'),(1159050,210,'Helicobacter pylori GAM268Bii','no rank'),(1159051,210,'Helicobacter pylori GAM270ASi','no rank'),(1159052,210,'Helicobacter pylori GAM42Ai','no rank'),(1159053,210,'Helicobacter pylori GAM71Ai','no rank'),(1159054,210,'Helicobacter pylori GAM80Ai','no rank'),(1159055,210,'Helicobacter pylori GAM83Bi','no rank'),(1159056,210,'Helicobacter pylori GAM83T','no rank'),(1159057,210,'Helicobacter pylori GAM93Bi','no rank'),(1159058,210,'Helicobacter pylori GAM96Ai','no rank'),(1159059,210,'Helicobacter pylori GAMchJs106B','no rank'),(1159060,210,'Helicobacter pylori GAMchJs114i','no rank'),(1159061,210,'Helicobacter pylori GAMchJs117Ai','no rank'),(1159062,210,'Helicobacter pylori GAMchJs124i','no rank'),(1159063,210,'Helicobacter pylori GAMchJs136A','no rank'),(1159064,210,'Helicobacter pylori GAMchJs136i','no rank'),(1159065,210,'Helicobacter pylori HP116Bi','no rank'),(1159066,210,'Helicobacter pylori HP250AFii','no rank'),(1159067,210,'Helicobacter pylori HP250AFiii','no rank'),(1159068,210,'Helicobacter pylori HP250AFiV','no rank'),(1159069,210,'Helicobacter pylori HP250ASi','no rank'),(1159070,210,'Helicobacter pylori HP250ASii','no rank'),(1159071,210,'Helicobacter pylori HP250BFi','no rank'),(1159072,210,'Helicobacter pylori HP250BFii','no rank'),(1159073,210,'Helicobacter pylori HP250BFiii','no rank'),(1159074,210,'Helicobacter pylori HP250BFiV','no rank'),(1159075,210,'Helicobacter pylori HP250BSi','no rank'),(1159076,210,'Helicobacter pylori HP260AFi','no rank'),(1159077,210,'Helicobacter pylori HP260AFii','no rank'),(1159078,210,'Helicobacter pylori HP260ASii','no rank'),(1159079,210,'Helicobacter pylori HP260BFii','no rank'),(1159080,210,'Helicobacter pylori HP260Bi','no rank'),(1159081,1313,'Streptococcus pneumoniae PCS8106','no rank'),(1159082,1313,'Streptococcus pneumoniae PCS8203','no rank'),(1159083,1313,'Streptococcus pneumoniae PCS8235','no rank'),(1159084,1313,'Streptococcus pneumoniae PCS125219','no rank'),(1159085,1313,'Streptococcus pneumoniae PCS70012','no rank'),(1159086,1313,'Streptococcus pneumoniae PCS81218','no rank'),(1159087,1313,'Streptococcus pneumoniae PNI0002','no rank'),(1159088,1313,'Streptococcus pneumoniae PNI0006','no rank'),(1159089,1313,'Streptococcus pneumoniae PNI0007','no rank'),(1159090,1313,'Streptococcus pneumoniae PNI0008','no rank'),(1159091,1313,'Streptococcus pneumoniae PNI0009','no rank'),(1159092,1313,'Streptococcus pneumoniae PNI0010','no rank'),(1159093,1313,'Streptococcus pneumoniae PNI0076','no rank'),(1159094,1313,'Streptococcus pneumoniae PNI0153','no rank'),(1159095,1313,'Streptococcus pneumoniae PNI0159','no rank'),(1159096,1313,'Streptococcus pneumoniae PNI0164','no rank'),(1159097,1313,'Streptococcus pneumoniae PNI0197','no rank'),(1159098,1313,'Streptococcus pneumoniae PNI0199','no rank'),(1159099,1313,'Streptococcus pneumoniae PNI0212','no rank'),(1159100,1313,'Streptococcus pneumoniae PNI0360','no rank'),(1159101,1313,'Streptococcus pneumoniae PNI0427','no rank'),(1159102,1313,'Streptococcus pneumoniae PNI0446','no rank'),(1159107,695665,'Ilsea minuta','species'),(1159108,695669,'Latebraria amphipyroides','species'),(1159109,581326,'Loxiorhiza sp. \'unitula\'','species'),(1159110,581328,'Macroprota sp. \'rhomboidea\'','species'),(1159111,581334,'Microsca sp. \'hedialis\'','species'),(1159112,581966,'Pilocrocis xanthozonalis','species'),(1159113,7145,'Papilio victorinus','species'),(1159114,581772,'Ategumia sp. lotanalisDHJ06','species'),(1159115,393449,'Banisia sp. BioLep04','species'),(1159116,393449,'Banisia sp. BioLep06','species'),(1159117,42287,'Battus sp. ingenuus','species'),(1159118,393451,'Dysodia sp. BioLep09','species'),(1159119,393451,'Dysodia sp. immargo','species'),(1159120,393451,'Dysodia sp. Janzen01','species'),(1159121,393451,'Dysodia sp. Janzen08','species'),(1159122,581330,'Meskea sp. BioLep13','species'),(1159123,581945,'Omiodes sp. Janzen10','species'),(1159124,95571,'Parides sp. MHMYK1077-11','species'),(1159125,81691,'Platynota sp. BioLep29','species'),(1159126,718161,'Rifargia sp. felderiDHJ05','species'),(1159127,56577,'Tarachidia sp. Janzen164','species'),(1159128,581285,'Thyrididae sp. BLPED496-11','species'),(1159129,581285,'Thyrididae sp. BLPEC790-11','species'),(1159130,581285,'Thyrididae sp. BLPEC791-11','species'),(1159131,581285,'Thyrididae sp. BLPED236-11','species'),(1159132,581285,'Thyrididae sp. BLPEC517-11','species'),(1159133,581285,'Thyrididae sp. BLPEB040-11','species'),(1159134,581285,'Thyrididae sp. BOLD:ABA8128','species'),(1159135,581285,'Thyrididae sp. BLPEB844-11','species'),(1159136,581285,'Thyrididae sp. BLPEC987-11','species'),(1159137,581285,'Thyrididae sp. BLPEC988-11','species'),(1159138,581285,'Thyrididae sp. BLPEC989-11','species'),(1159139,76785,'Cliona sp. JAS-2012','species'),(1159140,269046,'Pione sp. JAS-2012','species'),(1159141,71937,'Entoloma pallidocarpum','species'),(1159142,71937,'Entoloma yunnanense','species'),(1159143,433410,'Lycodapus sp. OAR-2012','species'),(1159144,71937,'Entoloma subtenuicystidiatum','species'),(1159145,71937,'Entoloma hainanense','species'),(1159146,71937,'Entoloma caeruleoflavum','species'),(1159147,71937,'Entoloma subclitocyboides','species'),(1159148,71937,'Entoloma sp. HKAS 50576','species'),(1159149,71937,'Entoloma sp. HKAS 52713','species'),(1159151,71937,'Entoloma cf. conferendum HKAS 48953','species'),(1159152,37991,'Xylaria sp. AA01','species'),(1159153,37991,'Xylaria sp. CKS02','species'),(1159154,37991,'Xylaria sp. CO06','species'),(1159155,37991,'Xylaria sp. CO07','species'),(1159156,37991,'Xylaria sp. CR02','species'),(1159157,37991,'Xylaria sp. CR06','species'),(1159158,37991,'Xylaria sp. CR07','species'),(1159159,37991,'Xylaria sp. CR09','species'),(1159160,37991,'Xylaria sp. CR10','species'),(1159161,42308,'Hypoxylon sp. EF05','species'),(1159162,42308,'Hypoxylon sp. LA01','species'),(1159163,37991,'Xylaria sp. EF04','species'),(1159164,37991,'Xylaria sp. EF06','species'),(1159165,37991,'Xylaria sp. EF10','species'),(1159166,37991,'Xylaria sp. LA04','species'),(1159167,37991,'Xylaria sp. LA05','species'),(1159168,37991,'Xylaria sp. LC07','species'),(1159169,37991,'Xylaria sp. MT06','species'),(1159170,37991,'Xylaria sp. PQ02','species'),(1159171,37991,'Xylaria sp. ZW12','species'),(1159172,37991,'Xylaria sp. ZW17','species'),(1159173,42308,'Hypoxylon sp. LA02','species'),(1159174,42308,'Hypoxylon sp. LA03','species'),(1159175,42308,'Hypoxylon sp. LC05','species'),(1159176,42308,'Hypoxylon sp. LC06','species'),(1159177,42308,'Hypoxylon sp. MJ05','species'),(1159178,42308,'Hypoxylon sp. MT01','species'),(1159179,42308,'Hypoxylon sp. MT05','species'),(1159180,42308,'Hypoxylon sp. PA03','species'),(1159181,42308,'Hypoxylon sp. TR01','species'),(1159182,42308,'Hypoxylon sp. ZW06','species'),(1159183,326606,'Annulohypoxylon sp. CR05','species'),(1159184,42308,'Hypoxylon sp. CO02','species'),(1159185,499232,'Gorilla beringei beringei','subspecies'),(1159186,1165908,'Simian adenovirus A1139','no rank'),(1159187,1165908,'Simian adenovirus A1163','no rank'),(1159188,1165908,'Simian adenovirus A1173','no rank'),(1159189,1165908,'Simian adenovirus A1258','no rank'),(1159190,1165908,'Simian adenovirus A1285','no rank'),(1159191,1165908,'Simian adenovirus A1296','no rank'),(1159192,1165908,'Simian adenovirus A1312','no rank'),(1159193,1165908,'Simian adenovirus A1327','no rank'),(1159194,1165908,'Simian adenovirus A1335','no rank'),(1159195,11019,'Southern elephant seal virus','species'),(1159196,1159195,'Southern elephant seal virus Macquarie Island','no rank'),(1159197,2096,'Mycoplasma gallisepticum VA94_7994-1-7P','no rank'),(1159198,2096,'Mycoplasma gallisepticum NC95_13295-2-2P','no rank'),(1159199,2096,'Mycoplasma gallisepticum NC96_1596-4-2P','no rank'),(1159200,2096,'Mycoplasma gallisepticum NY01_2001.047-5-1P','no rank'),(1159201,2096,'Mycoplasma gallisepticum WI01_2001.043-13-2P','no rank'),(1159202,2096,'Mycoplasma gallisepticum NC06_2006.080-5-2P','no rank'),(1159203,2096,'Mycoplasma gallisepticum CA06_2006.052-5-2P','no rank'),(1159204,2096,'Mycoplasma gallisepticum NC08_2008.031-4-3P','no rank'),(1159205,760787,'Streptococcus pneumoniae XZ8009','no rank'),(1159206,760787,'Streptococcus pneumoniae XZ7022','no rank'),(1159207,886289,'Streptococcus pneumoniae XZ8015','no rank'),(1159208,28037,'Streptococcus mitis SPAR10','no rank'),(1159209,1313,'Streptococcus pneumoniae SPAR27','no rank'),(1159210,1313,'Streptococcus pneumoniae SPAR48','no rank'),(1159211,1313,'Streptococcus pneumoniae SPAR55','no rank'),(1159212,1313,'Streptococcus pneumoniae SPAR95','no rank'),(1159213,1257,'Peptostreptococcus canis','species'),(1159214,39779,'Clostridiales bacterium CIEAF 012','species'),(1159215,39779,'Clostridiales bacterium CIEAF 020','species'),(1159216,39779,'Clostridiales bacterium CIEAF 015','species'),(1159217,39779,'Clostridiales bacterium CIEAF 016','species'),(1159218,39779,'Clostridiales bacterium CIEAF 017','species'),(1159219,39779,'Clostridiales bacterium CIEAF 029','species'),(1159220,39779,'Clostridiales bacterium CIEAF 030','species'),(1159221,39779,'Clostridiales bacterium CIEAF 013','species'),(1159222,39779,'Clostridiales bacterium CIEAF 019','species'),(1159223,39779,'Clostridiales bacterium CIEAF 021','species'),(1159224,39779,'Clostridiales bacterium CIEAF 022','species'),(1159225,39779,'Clostridiales bacterium CIEAF 026','species'),(1159226,186332,'environmental samples','no rank'),(1159227,1159226,'uncultured Anaeroplasmatales bacterium','species'),(1159231,390699,'Acmispon argophyllus','species'),(1159232,1159231,'Acmispon argophyllus var. adsurgens','varietas'),(1159233,1159231,'Acmispon argophyllus var. argenteus','varietas'),(1159234,1159231,'Acmispon argophyllus var. fremontii','varietas'),(1159235,1159231,'Acmispon argophyllus var. niveus','varietas'),(1159237,118915,'Acmispon dendroideus var. veatchii','varietas'),(1159238,590,'Salmonella sp. M9397','species'),(1159239,640626,'Relchela','genus'),(1159240,1159239,'Relchela panicoides','species'),(1159241,388731,'Poa calycina var. mathewsii','varietas'),(1159242,368348,'Poa amplivaginata','species'),(1159243,368348,'Poa arcuata','species'),(1159244,368348,'Poa thomasii','species'),(1159245,368348,'Poa congesta','species'),(1159246,368348,'Poa swallenii','species'),(1159247,368348,'Poa gigantea','species'),(1159248,368348,'Poa linearifolia','species'),(1159249,368348,'Poa macusaniensis','species'),(1159250,368348,'Poa rauhii','species'),(1159251,368348,'Poa trollii','species'),(1159252,119216,'Influenza A virus (A/grey duck/Iwate/0303001/2012(H7N1))','no rank'),(1159253,15297,'Agrostis tolucensis','species'),(1159254,15303,'Alopecurus hitchcockii','species'),(1159255,4544,'Poa aequigluma','species'),(1159256,4544,'Poa anae','species'),(1159257,4544,'Poa asperiflora','species'),(1159258,4544,'Poa bolanderi','species'),(1159259,4544,'Poa candamoana','species'),(1159260,4544,'Poa chapmaniana','species'),(1159261,4544,'Poa dentigluma','species'),(1159262,4544,'Poa dissanthelioides','species'),(1159263,4544,'Poa fibrifera','species'),(1159264,4544,'Poa gilgiana','species'),(1159265,4544,'Poa horridula','species'),(1159266,4544,'Poa huancavelicae','species'),(1159267,4544,'Poa humillima','species'),(1159268,4544,'Poa occidentalis','species'),(1159269,4544,'Poa pearsonii','species'),(1159270,4544,'Poa perligulata','species'),(1159271,4544,'Poa rivas-martinezii','species'),(1159272,4544,'Poa subspicata','species'),(1159273,13648,'Puccinellia frigida','species'),(1159274,189497,'Echidna catenata','species'),(1159275,182222,'Pseudechidna','genus'),(1159276,1159275,'Pseudechidna brummeri','species'),(1159277,55221,'Astroloma sp. CPL-2012','species'),(1159278,56942,'Porella platyphylloidea','species'),(1159279,219820,'Haemoproteus sp. CARDUEL1','species'),(1159280,219820,'Haemoproteus sp. CARDUEL2','species'),(1159281,219820,'Haemoproteus sp. CARDUEL3','species'),(1159282,219820,'Haemoproteus sp. SYMEL1','species'),(1159283,219829,'Plasmodium sp. TURDUS3','species'),(1159284,204744,'Synchaeta cf. cecilia UO-2012','species'),(1159285,204744,'Synchaeta cf. tremula/oblonga UO-2012','species'),(1159286,292900,'Gonionotophis klingi','species'),(1159287,427712,'Coniophanes bipunctatus','species'),(1159288,173537,'Lygophis','genus'),(1159289,1159288,'Lygophis anomalus','species'),(1159290,39151,'Xenodon rabdocephalus','species'),(1159291,942189,'Liopeltis tricolor','species'),(1159292,703954,'Drymobius margaritiferus','species'),(1159293,46270,'Rhabdophis himalayanus','species'),(1159294,232425,'Rhachotropis sp. A ANL-2012','species'),(1159295,407829,'Gandanameno sp. 18-01','species'),(1159296,407829,'Gandanameno sp. 18-04','species'),(1159297,407829,'Gandanameno sp. 18-05','species'),(1159298,407829,'Gandanameno sp. 18-06','species'),(1159299,407829,'Gandanameno sp. 18-08','species'),(1159300,407829,'Gandanameno sp. 19-03','species'),(1159301,407829,'Gandanameno sp. 19-06','species'),(1159302,407829,'Gandanameno sp. 19-07','species'),(1159303,407829,'Gandanameno sp. 20-02','species'),(1159304,407829,'Gandanameno sp. 20-04','species'),(1159305,407829,'Gandanameno sp. 20-05','species'),(1159306,407829,'Gandanameno sp. RMNH.ARA.14513','species'),(1159307,407829,'Gandanameno sp. RMNH.ARA.14514','species'),(1159308,407829,'Gandanameno sp. RMNH.ARA.14515','species'),(1159309,407829,'Gandanameno sp. RMNH.ARA.14516','species'),(1159310,407829,'Gandanameno sp. RMNH.ARA.14517','species'),(1159311,407829,'Gandanameno sp. RMNH.ARA.14518','species'),(1159312,407829,'Gandanameno sp. RMNH.ARA.14519','species'),(1159313,407829,'Gandanameno sp. RMNH.ARA.14520','species'),(1159314,407829,'Gandanameno sp. RMNH.ARA.14521','species'),(1159315,294641,'Smaragdina affinis','species'),(1159316,107217,'Cheilotoma','genus'),(1159317,1159316,'Cheilotoma musciformis','species'),(1159319,73401,'Cynipinae','subfamily'),(1159320,75144,'Belonocnema','genus'),(1159321,1159320,'Belonocnema treatae','species'),(1159322,6891,'Orthochirus sp. AVDM-2012','species'),(1159323,171551,'Macellibacteroides','genus'),(1159324,953,'Wolbachia endosymbiont of Crioceris quatuordecimpunctata','species'),(1159325,953,'Wolbachia endosymbiont of Crioceris quinquepunctata','species'),(1159326,85635,'Bushehr(Iran) alfalfa witches\'-broom phytoplasma','species'),(1159327,78537,'actinobacterium CL-TW6','species'),(1159328,261385,'Leptospirillum sp. Group II \'C75\'','species'),(1159329,183597,'Amphiesma vibakari','species'),(1159330,183597,'Amphiesma pryeri','species'),(1159331,46279,'Sinonatrix aequifasciata','species'),(1159332,39145,'Enhydris sp. CRF-2012','species'),(1159333,46296,'Dendrelaphis sp. CRF-2012','species'),(1159334,183597,'Amphiesma sp. CRF-2012','species'),(1159335,49928,'bacterium HM02','species'),(1159336,449102,'Pristimantis aff. museosus BOLD:AAC3765','species'),(1159337,50036,'Bracteacoccus sp. UTEX 2252','species'),(1159338,3015,'Sargassum naozhounse','species'),(1159339,3015,'Sargassum integerrimum','species'),(1159340,67520,'Caryophyllaeus sp. JB-2012','species'),(1159341,397507,'Monobothrioides sp. JB-2012','species'),(1159342,469,'Acinetobacter sp. 5M76','species'),(1159343,469,'Acinetobacter sp. 5m77','species'),(1159344,469,'Acinetobacter sp. 7m11','species'),(1159345,361177,'Altererythrobacter sp. g89','species'),(1159346,1386,'Bacillus sp. BR18','species'),(1159347,1386,'Bacillus sp. br18-1','species'),(1159348,1386,'Bacillus sp. G47','species'),(1159349,1386,'Bacillus sp. g48','species'),(1159350,1386,'Bacillus sp. G58','species'),(1159351,1386,'Bacillus sp. G96','species'),(1159352,1386,'Bacillus sp. R48_27f','species'),(1159353,455358,'Balneola sp. br5_27f','species'),(1159354,41275,'Brevundimonas sp. b24','species'),(1159355,41275,'Brevundimonas sp. g22','species'),(1159356,41275,'Brevundimonas sp. g54','species'),(1159357,446680,'Eudora sp. p25','species'),(1159358,446680,'Eudoraea sp. 5m66','species'),(1159359,446680,'Eudoraea sp. 5m81','species'),(1159360,446680,'Eudoraea sp. 5m83','species'),(1159361,446680,'Eudoraea sp. b2','species'),(1159362,446680,'Eudoraea sp. b28','species'),(1159363,446680,'Eudoraea sp. br14','species'),(1159364,446680,'Eudoraea sp. br15','species'),(1159365,446680,'Eudoraea sp. g27','species'),(1159366,446680,'Eudoraea sp. g72','species'),(1159367,117744,'Flavobacteria bacterium b42','species'),(1159368,61432,'Flavobacteriaceae bacterium g106','species'),(1159369,61432,'Flavobacteriaceae bacterium r41_1492','species'),(1159370,311207,'Gaetbulibacter sp. r36_27f','species'),(1159371,291183,'Lacinutrix sp. 7m9','species'),(1159372,449810,'Lutimonas sp. 3m72','species'),(1159373,449810,'Lutimonas sp. 4m145','species'),(1159374,449810,'Lutimonas sp. 4m155','species'),(1159375,449810,'Lutimonas sp. 5m64','species'),(1159376,449810,'Lutimonas sp. 5m72','species'),(1159377,449810,'Lutimonas sp. 5m75','species'),(1159378,449810,'Lutimonas sp. 6m20','species'),(1159379,449810,'Lutimonas sp. g46','species'),(1159380,449810,'Lutimonas sp. g66','species'),(1159381,449810,'Lutimonas sp. g83','species'),(1159382,449810,'Lutimonas sp. r34','species'),(1159383,449810,'Lutimonas sp. r53','species'),(1159384,149698,'Massilia sp. r2','species'),(1159385,53335,'Pantoea sp. B63','species'),(1159386,302485,'Phaeobacter sp. g57','species'),(1159387,286,'Pseudomonas sp. 7M25','species'),(1159388,311411,'Pseudoruegeria sp. p6','species'),(1159389,49277,'Psychroserpens sp. 10m1or','species'),(1159390,49277,'Psychroserpens sp. 12m4or','species'),(1159391,49277,'Psychroserpens sp. 13m1or','species'),(1159392,49277,'Psychroserpens sp. 6m24or','species'),(1159393,49277,'Psychroserpens sp. 7m10-2','species'),(1159394,49277,'Psychroserpens sp. 7m13','species'),(1159395,49277,'Psychroserpens sp. 7m13or','species'),(1159396,49277,'Psychroserpens sp. 7m14or','species'),(1159397,49277,'Psychroserpens sp. 7m20','species'),(1159398,49277,'Psychroserpens sp. 7m23','species'),(1159399,49277,'Psychroserpens sp. 8m4or','species'),(1159400,49277,'Psychroserpens sp. 9m2or','species'),(1159401,2433,'Roseobacter sp. 11m1-pink','species'),(1159402,2433,'Roseobacter sp. 11m3','species'),(1159403,2433,'Roseobacter sp. 12m4w','species'),(1159404,2433,'Roseobacter sp. 2m67','species'),(1159405,2433,'Roseobacter sp. 4m131','species'),(1159406,2433,'Roseobacter sp. 4m144','species'),(1159407,2433,'Roseobacter sp. 4m147','species'),(1159408,2433,'Roseobacter sp. 6m24pink','species'),(1159409,2433,'Roseobacter sp. 7m10-1','species'),(1159410,2433,'Roseobacter sp. 7m13w','species'),(1159411,2433,'Roseobacter sp. 7m14w','species'),(1159412,2433,'Roseobacter sp. 7m15','species'),(1159413,2433,'Roseobacter sp. 7m26b','species'),(1159414,2433,'Roseobacter sp. 7m27','species'),(1159415,2433,'Roseobacter sp. 7m33','species'),(1159416,2433,'Roseobacter sp. 8m1','species'),(1159417,2433,'Roseobacter sp. bl3','species'),(1159418,2433,'Roseobacter sp. g107','species'),(1159419,2433,'Roseobacter sp. g80','species'),(1159420,2433,'Roseobacter sp. g84','species'),(1159421,2433,'Roseobacter sp. g85','species'),(1159422,2433,'Roseobacter sp. g86','species'),(1159423,2433,'Roseobacter sp. p28','species'),(1159424,2433,'Roseobacter sp. r13','species'),(1159425,2433,'Roseobacter sp. r22','species'),(1159426,2433,'Roseobacter sp. r27','species'),(1159427,2433,'Roseobacter sp. r38','species'),(1159428,2433,'Roseobacter sp. r39','species'),(1159429,200666,'unclassified Sphingobacteriales','no rank'),(1159430,203473,'Sphingobacteriales bacterium g77','species'),(1159431,203473,'Sphingobacteriales bacterium r65','species'),(1159432,122612,'Sphingomonadaceae bacterium 7m35','species'),(1159433,165697,'Sphingopyxis sp. 2m59','species'),(1159434,165697,'Sphingopyxis sp. r11','species'),(1159435,165697,'Sphingopyxis sp. r5','species'),(1159436,286104,'Winogradskyella sp. b40_27f','species'),(1159437,49928,'bacterium p14','species'),(1159438,49928,'Arctic sea ice bacterium 4m150','species'),(1159439,49928,'Arctic sea ice bacterium 4m154b','species'),(1159440,49928,'Arctic sea ice bacterium 7m21','species'),(1159441,49928,'Arctic sea ice bacterium 7m22','species'),(1159442,49928,'Arctic sea ice bacterium 7m24','species'),(1159443,49928,'Arctic sea ice bacterium 7m28','species'),(1159444,49928,'Arctic sea ice bacterium 7m31','species'),(1159445,49928,'Arctic sea ice bacterium 9m1','species'),(1159446,49928,'Arctic sea ice bacterium 4m146','species'),(1159447,49928,'Arctic sea ice bacterium 4m153-1','species'),(1159448,49928,'Arctic sea ice bacterium 5m87','species'),(1159449,49928,'Arctic sea ice bacterium 8m2or','species'),(1159450,49928,'Arctic sea ice bacterium b13','species'),(1159451,49928,'Arctic sea ice bacterium b22','species'),(1159452,49928,'Arctic sea ice bacterium b23','species'),(1159453,49928,'Arctic sea ice bacterium b25','species'),(1159454,49928,'Arctic sea ice bacterium b55','species'),(1159455,49928,'Arctic sea ice bacterium g43','species'),(1159456,49928,'Arctic sea ice bacterium g49','species'),(1159457,49928,'Arctic sea ice bacterium g69','species'),(1159458,49928,'Arctic sea ice bacterium g81','species'),(1159459,49928,'Arctic sea ice bacterium p21','species'),(1159460,49928,'Arctic sea ice bacterium r26','species'),(1159461,49928,'Arctic sea ice bacterium r45','species'),(1159462,49928,'marine sponge bacterium 7m3or-27F','species'),(1159463,33811,'gamma proteobacterium 5m90','species'),(1159464,33811,'gamma proteobacterium 8m6','species'),(1159465,33811,'gamma proteobacterium 9m4','species'),(1159466,33807,'alpha proteobacterium 2m54','species'),(1159467,33807,'alpha proteobacterium 2m56','species'),(1159468,33807,'alpha proteobacterium 2m58','species'),(1159469,33807,'alpha proteobacterium 3m73','species'),(1159470,33807,'alpha proteobacterium 3m74','species'),(1159471,33807,'alpha proteobacterium g74','species'),(1159473,165697,'Sphingopyxis sp. P27(2012)','species'),(1159474,41275,'Brevundimonas sp. B1(2012)','species'),(1159475,2433,'Roseobacter sp. B27(2012)','species'),(1159476,409223,'Cordana inaequalis','species'),(1159477,409223,'Cordana pauciseptata','species'),(1159478,409223,'Cordana solitaria','species'),(1159479,409223,'Cordana sp. HRM-2012b','species'),(1159480,409223,'Cordana sp. HRM-2012','species'),(1159481,1386,'Bacillus sp. Ba1_162','species'),(1159482,79328,'Chitinophaga sp. Fle_179','species'),(1159483,963,'Herbaspirillum sp. Her_156','species'),(1159484,379,'Rhizobium sp. Rhi_131','species'),(1159485,62336,'Miscanthus floridulus x Miscanthus sinensis','species'),(1159486,182709,'Oceanobacillus sp. BRI 10','species'),(1159487,119977,'Acidithiobacillus sp. ZJJN-1','species'),(1159488,29383,'Staphylococcus equorum subsp. equorum Mu2','no rank'),(1159489,28141,'Cronobacter sakazakii 2151','no rank'),(1159490,28141,'Cronobacter sakazakii E764','no rank'),(1159491,413503,'Cronobacter malonaticus LMG 23826','no rank'),(1159492,228649,'Craugastor evanesco','species'),(1159493,374087,'Cruziohyla cf. calcarifer BOLD:AAJ1317','species'),(1159496,413499,'Cronobacter dublinensis subsp. lactaridi LMG 23825','no rank'),(1159524,55219,'Acrotriche lancifolia','species'),(1159525,55221,'Astroloma compactum','species'),(1159526,55221,'Astroloma foliosum','species'),(1159527,55221,'Astroloma microcalyx','species'),(1159528,55221,'Astroloma pedicellatum','species'),(1159529,55223,'Brachyloma depressum','species'),(1159530,13492,'Diospyros humilis','species'),(1159531,43238,'Exocarpos latifolius','species'),(1159532,13590,'Leucopogon capitellatus','species'),(1159533,13590,'Leucopogon exolasius','species'),(1159534,13590,'Leucopogon fasciculatus','species'),(1159535,13590,'Leucopogon flavescens','species'),(1159536,142218,'Leucopogon fletcheri subsp. brevisepalus','subspecies'),(1159537,13590,'Leucopogon gilbertii','species'),(1159538,13590,'Leucopogon insularis','species'),(1159539,13590,'Leucopogon malayanus','species'),(1159540,13590,'Leucopogon sonderensis','species'),(1159541,254633,'Planocarpa sulcata','species'),(1159542,13590,'Leucopogon yorkensis','species'),(1159543,142239,'Lissanthe pleiosperma','species'),(1159544,142239,'Lissanthe aff. rubicunda CPL161-10','species'),(1159545,142241,'Lissanthe strigosa subsp. subulata','subspecies'),(1159546,27239,'Lomandra laxa','species'),(1159547,59979,'Maesa dependens','species'),(1159548,55232,'Melichrus adpressus','species'),(1159549,13472,'Styphelia minutiflora','species'),(1159550,55234,'Monotoca submutica','species'),(1159551,59114,'Rhipogonum album','species'),(1159552,13472,'Styphelia violaceospicata','species'),(1159553,55609,'Trochocarpa dekockii','species'),(1159554,413498,'Cronobacter dublinensis subsp. dublinensis LMG 23823','no rank'),(1159555,34397,'Villosiclava','genus'),(1159556,1159555,'Villosiclava virens','species'),(1159557,439698,'environmental samples','no rank'),(1159558,1159557,'uncultured Pseudosporangium sp.','species'),(1159560,413500,'Cronobacter dublinensis subsp. lausannensis LMG 23824','no rank'),(1159561,596919,'Lactifluus oedematopus','species'),(1159562,46352,'Agrococcus sp. SFA7CKANTET','species'),(1159563,46352,'Agrococcus sp. SFA7DKANTET','species'),(1159564,1707,'Cellulomonas sp. SFA8GKANTET','species'),(1159565,157920,'Cellulosimicrobium sp. HLAL11HKANTET','species'),(1159566,59732,'Chryseobacterium sp. SFA7HKANTET','species'),(1159567,57493,'Kocuria sp. HLAL9AKANTET','species'),(1159568,33882,'Microbacterium sp. SFA7AKANTET','species'),(1159569,28453,'Sphingobacterium sp. SFA7FKANTET','species'),(1159570,1279,'Staphylococcus sp. HLAL11CKANTET','species'),(1159571,49928,'bacterium HLAL11BKANTET','species'),(1159572,49928,'bacterium HLAL11DKANTET','species'),(1159573,49928,'bacterium HLAL11FKANTET','species'),(1159574,49928,'bacterium HLAL9EKANTET','species'),(1159575,49928,'bacterium HLAL9HKANTET','species'),(1159576,55219,'Acrotriche sp. CPL190-10','species'),(1159577,55219,'Acrotriche sp. CPL165-10','species'),(1159578,55219,'Acrotriche sp. CPL141-10','species'),(1159579,13590,'Leucopogon sp. CPL379-10','species'),(1159580,13590,'Leucopogon sp. CPL004-10','species'),(1159581,13590,'Leucopogon sp. CPL109-10','species'),(1159582,13590,'Leucopogon sp. CPL148-10','species'),(1159583,13590,'Leucopogon sp. CPL160-10','species'),(1159584,13590,'Leucopogon sp. CPL287-10','species'),(1159585,13590,'Leucopogon sp. CPL289-10','species'),(1159586,13590,'Leucopogon sp. CPL295-10','species'),(1159587,13590,'Leucopogon sp. CPL296-10','species'),(1159588,13590,'Leucopogon sp. CPL305-10','species'),(1159589,13590,'Leucopogon sp. CPL310-10','species'),(1159590,13590,'Leucopogon sp. CPL328-10','species'),(1159591,13590,'Leucopogon sp. CPL329-10','species'),(1159592,13590,'Leucopogon sp. CPL348-10','species'),(1159593,13590,'Leucopogon sp. CPL354-10','species'),(1159594,13590,'Leucopogon sp. CPL358-10','species'),(1159595,13590,'Leucopogon sp. CPL370-10','species'),(1159596,13590,'Leucopogon sp. CPL372-10','species'),(1159597,13590,'Leucopogon sp. CPL377-10','species'),(1159598,13590,'Leucopogon sp. CPL297-10','species'),(1159599,142239,'Lissanthe sp. CPL138-10','species'),(1159600,55234,'Monotoca sp. CPL175-10','species'),(1159601,55609,'Trochocarpa sp. CPL108-10','species'),(1159602,544,'Citrobacter sp. BSLG2','species'),(1159603,547,'Enterobacter sp. BSLG1','species'),(1159604,547,'Enterobacter sp. SSAP','species'),(1159605,547,'Enterobacter sp. SSASP5','species'),(1159606,583,'Proteus sp. BLKB3','species'),(1159607,583,'Proteus sp. BLKB4','species'),(1159608,583,'Proteus sp. BLKB6','species'),(1159609,583,'Proteus sp. BLKB7','species'),(1159610,583,'Proteus sp. BLKB8','species'),(1159611,583,'Proteus sp. BLKG1','species'),(1159612,586,'Providencia sp. SSAPB1','species'),(1159613,413501,'Cronobacter muytjensii ATCC 51329','no rank'),(1159614,28141,'Cronobacter sakazakii ES35','no rank'),(1159615,596919,'Lactifluus sp. KP-2012a','species'),(1159616,596919,'Lactifluus sp. KP-2012b','species'),(1159617,632,'Yersinia pestis INS','no rank'),(1159618,596919,'Lactifluus sp. KP-2012c','species'),(1159620,381814,'Eurotiales sp. AP-2012','species'),(1159621,253823,'Sordariales sp. AP-2012','species'),(1159622,5052,'Aspergillus sp. CB-6','species'),(1159623,5455,'Colletotrichum sp. RSL6','species'),(1159624,5455,'Colletotrichum sp. RU3','species'),(1159625,5073,'Penicillium sp. AM-2','species'),(1159626,5073,'Penicillium sp. BK-1','species'),(1159627,5073,'Penicillium sp. RSL9(2)','species'),(1159628,89443,'fungal sp. 3151','species'),(1159629,89443,'fungal sp. MMTL3130','species'),(1159630,89443,'fungal sp. MMTL3150','species'),(1159631,89443,'fungal sp. MMTL3177','species'),(1159632,89443,'fungal sp. MMTL3215','species'),(1159633,5543,'Trichoderma sp. MZ1-1','species'),(1159634,4665,'Strelitzia caudata','species'),(1159635,4665,'Strelitzia juncea','species'),(1159636,36922,'Diaporthe sp. PR8','species'),(1159638,34399,'Phomopsis sp. AR3','species'),(1159639,34399,'Phomopsis sp. LI4','species'),(1159640,37991,'Xylaria sp. PR6','species'),(1159641,9242,'Eulidia','genus'),(1159642,1159641,'Eulidia yarrellii','species'),(1159643,4343,'Epacris sp. AS4','species'),(1159645,247722,'Auritella sp. AU1','species'),(1159646,71953,'Inocybe aff. perlata JV4336 (WTU)','species'),(1159647,71953,'Inocybe calopedes','species'),(1159648,71953,'Inocybe cf. graveolens PBM3398','species'),(1159649,71953,'Inocybe cf. phaeosquarrosa PDD97856','species'),(1159650,71953,'Inocybe granulosipes','species'),(1159651,71953,'Inocybe sp. AU5','species'),(1159652,71953,'Inocybe sp. PBM3434 (TENN)','species'),(1159694,306688,'Taeniolella rudis','species'),(1159695,1278157,'Helicoon farinosum','species'),(1159696,1278162,'Pleurotheciella centenaria','species'),(1159697,470093,'Pleurothecium semifecundum','species'),(1159698,1278162,'Pleurotheciella rivularia','species'),(1159699,139561,'Hecalus nitobei','species'),(1159700,139576,'Macropsis matsumurana','species'),(1159701,139576,'Macropsis notata','species'),(1159702,139576,'Macropsis sp. HL-2012','species'),(1159703,139579,'Pediopsoides dilatus','species'),(1159704,139579,'Pediopsoides kurentsovi','species'),(1159705,139551,'Paradorydium khasianum','species'),(1159706,570,'Klebsiella sp. SU-14','species'),(1159707,591026,'Apiaceae sp. EM365','species'),(1159708,591026,'Apiaceae sp. EM366','species'),(1159709,591026,'Apiaceae sp. EM372','species'),(1159710,591026,'Apiaceae sp. EM387','species'),(1159711,591026,'Apiaceae sp. EM412','species'),(1159712,591026,'Apiaceae sp. EM414','species'),(1159713,165081,'Asteraceae sp. OA10','species'),(1159714,1120089,'Caryophyllaceae sp. EM423','species'),(1159715,1128300,'Rubiaceae sp. EM379','species'),(1159716,99025,'Anacyclus sp. EM408','species'),(1159717,99025,'Anacyclus sp. EM444','species'),(1159718,99025,'Anacyclus sp. EM448','species'),(1159719,99025,'Anacyclus sp. EM449','species'),(1159720,99025,'Anacyclus sp. EM450','species'),(1159721,12947,'Aristolochia sp. EM405','species'),(1159722,63086,'Armeria sp. EM358','species'),(1159723,109090,'Bunium sp. EM410','species'),(1159724,114284,'Catananche sp. EM362','species'),(1159725,114284,'Catananche sp. EM416','species'),(1159726,4264,'Cynara sp. EM430','species'),(1159727,65772,'Drimia sp. EM431','species'),(1159728,32194,'Echinops sp. EM407','species'),(1159729,43070,'Eryngium sp. EM382','species'),(1159730,43070,'Eryngium sp. EM424','species'),(1159731,25168,'Galium sp. EM391','species'),(1159732,46347,'Glycyrrhiza sp. EM373','species'),(1159733,46347,'Glycyrrhiza sp. EM378','species'),(1159734,46347,'Glycyrrhiza sp. EM399','species'),(1159735,46347,'Glycyrrhiza sp. EM409','species'),(1159736,26378,'Iris sp. EM446','species'),(1159737,362626,'Rhaponticum sp. EM413','species'),(1159738,25473,'Rubia sp. EM390','species'),(1159739,25473,'Rubia sp. EM438','species'),(1159740,79021,'Thapsia sp. EM417','species'),(1159741,79021,'Thapsia sp. EM451','species'),(1159742,3603,'Vitis sp. OA3','species'),(1159743,126908,'Withania sp. OA11','species'),(1159744,126908,'Withania sp. OA8','species'),(1159745,63086,'Armeria sp. EM357','species'),(1159746,32194,'Echinops sp. EM369','species'),(1159747,4539,'Panicum sp. EM389','species'),(1159748,165081,'Asteraceae sp. EM396','species'),(1159749,1120089,'Caryophyllaceae sp. EM436','species'),(1159750,147471,'Poaceae sp. EM388','species'),(1159752,1350,'Enterococcus sp. PC32','species'),(1159753,1350,'Enterococcus sp. PC4B','species'),(1159754,3098,'Neochloris texensis','species'),(1159755,23159,'Crataegus grossidentata','species'),(1159756,114728,'Influenza A virus (A/swine/Illinois/A00907748/2011(H1N2))','no rank'),(1159757,114728,'Influenza A virus (A/swine/Illinois/A01047020/2010(H1N2))','no rank'),(1159758,114728,'Influenza A virus (A/swine/Illinois/A01047024/2010(H1N2))','no rank'),(1159759,114728,'Influenza A virus (A/swine/Illinois/A01047041/2010(H1N2))','no rank'),(1159760,114728,'Influenza A virus (A/swine/Illinois/A01047042/2010(H1N2))','no rank'),(1159761,114728,'Influenza A virus (A/swine/Illinois/A01047054/2010(H1N2))','no rank'),(1159762,114728,'Influenza A virus (A/swine/Illinois/A01047080/2010(H1N2))','no rank'),(1159763,114728,'Influenza A virus (A/swine/Illinois/A01047085/2010(H1N2))','no rank'),(1159764,114728,'Influenza A virus (A/swine/Illinois/A01047089/2010(H1N2))','no rank'),(1159765,114728,'Influenza A virus (A/swine/Illinois/A01047097/2010(H1N2))','no rank'),(1159766,114728,'Influenza A virus (A/swine/Illinois/A01047099/2010(H1N2))','no rank'),(1159767,114728,'Influenza A virus (A/swine/Illinois/A01047108/2010(H1N2))','no rank'),(1159768,114728,'Influenza A virus (A/swine/Illinois/A01047112/2010(H1N2))','no rank'),(1159769,114728,'Influenza A virus (A/swine/Illinois/A01047145/2010(H1N2))','no rank'),(1159770,114728,'Influenza A virus (A/swine/Illinois/A01047149/2010(H1N2))','no rank'),(1159771,114728,'Influenza A virus (A/swine/Illinois/A01047153/2010(H1N2))','no rank'),(1159772,114728,'Influenza A virus (A/swine/Illinois/A01047155/2010(H1N2))','no rank'),(1159773,114728,'Influenza A virus (A/swine/Illinois/A01047162/2010(H1N2))','no rank'),(1159774,114728,'Influenza A virus (A/swine/Illinois/A01047166/2010(H1N2))','no rank'),(1159775,114728,'Influenza A virus (A/swine/Illinois/A01047172/2010(H1N2))','no rank'),(1159776,114728,'Influenza A virus (A/swine/Illinois/A01047177/2010(H1N2))','no rank'),(1159777,114728,'Influenza A virus (A/swine/Illinois/A01047348/2011(H1N2))','no rank'),(1159778,114728,'Influenza A virus (A/swine/Illinois/A01047353/2011(H1N2))','no rank'),(1159779,114728,'Influenza A virus (A/swine/Illinois/A01047363/2011(H1N2))','no rank'),(1159780,114728,'Influenza A virus (A/swine/Illinois/A01047518/2010(H1N2))','no rank'),(1159781,119210,'Influenza A virus (A/swine/Illinois/A01076865/2010(H3N2))','no rank'),(1159782,114727,'Influenza A virus (A/swine/Minnesota/A00970242/2010(H1N1))','no rank'),(1159783,114728,'Influenza A virus (A/swine/Minnesota/A01047500/2010(H1N2))','no rank'),(1159784,119210,'Influenza A virus (A/swine/Minnesota/A01134337/2010(H3N2))','no rank'),(1159785,119210,'Influenza A virus (A/swine/Minnesota/A01240088/2011(H3N2))','no rank'),(1159786,119210,'Influenza A virus (A/swine/Minnesota/A01240095/2011(H3N2))','no rank'),(1159787,119210,'Influenza A virus (A/swine/Minnesota/A01240127/2011(H3N2))','no rank'),(1159788,119210,'Influenza A virus (A/swine/Missouri/A01240017/2011(H3N2))','no rank'),(1159789,37751,'Gazella dorcas pelzelnii','subspecies'),(1159790,34857,'Hylomyscus grandis','species'),(1159791,10111,'Praomys derooi','species'),(1159792,3623,'unclassified Actinidiaceae','no rank'),(1159793,1159792,'Actinidiaceae sp. MHPAA549-08','species'),(1159794,167505,'Apocynaceae sp. MHPAB073-08','species'),(1159795,205083,'Dreissena rostriformis compressa','subspecies'),(1159796,205083,'Dreissena rostriformis distincta','subspecies'),(1159797,4294,'unclassified Aquifoliaceae','no rank'),(1159798,205083,'Dreissena rostriformis grimmi','species'),(1159799,1159797,'Aquifoliaceae sp. MHPAC1510-11','species'),(1159800,1159797,'Aquifoliaceae sp. MHPAC1511-11','species'),(1159801,1123454,'Araliaceae sp. MHPAA209-08','species'),(1159802,1123454,'Araliaceae sp. MHPAA355-08','species'),(1159803,1123454,'Araliaceae sp. MHPAA357-08','species'),(1159804,1123454,'Araliaceae sp. MHPAA358-08','species'),(1159805,1123454,'Araliaceae sp. MHPAA451-08','species'),(1159806,1123454,'Araliaceae sp. MHPAA595-08','species'),(1159807,16727,'unclassified Aristolochiaceae','no rank'),(1159808,1159807,'Aristolochiaceae sp. MHPAA548-08','species'),(1159809,3776,'unclassified Cunoniaceae','no rank'),(1159810,1159809,'Cunoniaceae sp. MHPAA310-08','species'),(1159811,1159809,'Cunoniaceae sp. MHPAA583-08','species'),(1159812,4671,'unclassified Dioscoreaceae','no rank'),(1159813,1159812,'Dioscoreaceae sp. MHPAA213-08','species'),(1159814,4345,'unclassified Ericaceae','no rank'),(1159815,1159814,'Ericaceae sp. MHPAA125-08','species'),(1159816,441548,'unclassified Erythropalaceae','no rank'),(1159817,1159816,'Erythropalaceae sp. MHPAC1539-11','species'),(1159818,197744,'Fagaceae sp. MHPAA550-08','species'),(1159819,21472,'unclassified Gentianaceae','no rank'),(1159820,1159819,'Gentianaceae sp. MHPAA590-08','species'),(1159821,213369,'Gesneriaceae sp. MHPAA158-08','species'),(1159822,213369,'Gesneriaceae sp. MHPAA335-08','species'),(1159823,213369,'Gesneriaceae sp. MHPAA637-08','species'),(1159824,128824,'Lauraceae sp. MHPAA554-08','species'),(1159825,3963,'unclassified Loranthaceae','no rank'),(1159826,1159825,'Loranthaceae sp. MHPAA216-08','species'),(1159827,55360,'unclassified Marcgraviaceae','no rank'),(1159829,1159827,'Marcgraviaceae sp. MHPAA340-08','species'),(1159830,1159827,'Marcgraviaceae sp. MHPAA367-08','species'),(1159831,1159827,'Marcgraviaceae sp. MHPAA504-08','species'),(1159832,1128237,'Moraceae sp. MHPAA331-08','species'),(1159833,449231,'Strabomantis aramunha','species'),(1159834,194514,'Myrtaceae sp. MHPAA430-08','species'),(1159835,194514,'Myrtaceae sp. MHPAA494-08','species'),(1159836,194514,'Myrtaceae sp. MHPAA728-08','species'),(1159837,3536,'unclassified Nyctaginaceae','no rank'),(1159838,1159837,'Nyctaginaceae sp. MHPAA508-08','species'),(1159839,4335,'unclassified Primulaceae','no rank'),(1159840,1159839,'Primulaceae sp. MHPAA351-08','species'),(1159841,40029,'unclassified Rhizophoraceae','no rank'),(1159842,1159841,'Rhizophoraceae sp. MHPAA368-08','species'),(1159843,141920,'Reticulitermes sp. D JGW-2012','species'),(1159844,141920,'Reticulitermes sp. A JGW-2012','species'),(1159845,141920,'Reticulitermes sp. C JGW-2012','species'),(1159846,141920,'Reticulitermes sp. E JGW-2012','species'),(1159847,141920,'Reticulitermes sp. B JGW-2012','species'),(1159848,4149,'unclassified Scrophulariaceae','no rank'),(1159850,1159848,'Scrophulariaceae sp. MHPAA558-08','species'),(1159851,1159848,'Scrophulariaceae sp. MHPAA559-08','species'),(1159852,1159848,'Scrophulariaceae sp. MHPAA560-08','species'),(1159853,4070,'unclassified Solanaceae','no rank'),(1159855,1159853,'Solanaceae sp. MHPAA510-08','species'),(1159856,1159853,'Solanaceae sp. MHPAA594-08','species'),(1159857,27065,'unclassified Theaceae','no rank'),(1159858,1159857,'Theaceae sp. MHPAA285-08','species'),(1159859,1159857,'Theaceae sp. MHPAA396-08','species'),(1159860,21910,'unclassified Verbenaceae','no rank'),(1159861,1159860,'Verbenaceae sp. MHPAA565-08','species'),(1159862,1159860,'Verbenaceae sp. MHPAA566-08','species'),(1159863,24921,'unclassified Violaceae','no rank'),(1159864,1159863,'Violaceae sp. MHPAA561-08','species'),(1159865,463599,'Pempheris tominagai','species'),(1159866,86596,'Palythoa sp. 1142','species'),(1159867,86596,'Palythoa sp. 1167','species'),(1159868,33986,'Exiguobacterium sp. PS','species'),(1159869,49928,'bacterium SFB93','species'),(1159870,517,'Bordetella sp. FB-8','species'),(1159871,5873,'Theileria cf. buffeli MC-2012','species'),(1159872,5873,'Theileria cf. sinensis MC-2012','species'),(1159873,180978,'\'Medicago sativa\' yellowing phytoplasma','species'),(1159874,1082930,'environmental samples','no rank'),(1159875,1159874,'uncultured Pelagibacterium sp.','species'),(1159876,489821,'Norovirus Hu/GII.4/Minsk7353/2009/BY','no rank'),(1159877,489821,'Norovirus Hu/GII.4/Minsk7355/2009/BY','no rank'),(1159878,489821,'Norovirus Hu/GII.4/Minsk7374/2009/BY','no rank'),(1159879,489821,'Norovirus Hu/GII.4/Minsk7376/2009/BY','no rank'),(1159880,489821,'Norovirus Hu/GII.4/Minsk7385/2009/BY','no rank'),(1159881,489821,'Norovirus Hu/GII.4/Minsk7971/2010/BY','no rank'),(1159882,202265,'Blarinella quadraticauda','species'),(1159883,202265,'Blarinella wardi','species'),(1159884,647519,'Norovirus Hu/GI-5/D2-27/KOR','no rank'),(1159885,647519,'Norovirus Hu/GI-5/D2-31/KOR','no rank'),(1159886,647519,'Norovirus Hu/GI-5/D2-40/KOR','no rank'),(1159887,647519,'Norovirus Hu/GI-5/D2-6/KOR','no rank'),(1159888,235544,'Norovirus Hu/GI/D-15/KOR','no rank'),(1159889,490041,'Norovirus Hu/GII-3/D3-29/KOR','no rank'),(1159896,489821,'Norovirus Hu/GII-4/D3-33/KOR','no rank'),(1159897,1817,'Nocardia sp. FSN27','species'),(1159898,1158,'Oscillatoria sp. SAP','species'),(1159899,99287,'Salmonella enterica subsp. enterica serovar Typhimurium str. LT2-4','no rank'),(1159900,99287,'Salmonella enterica subsp. enterica serovar Typhimurium str. LT2-4_delta.ramA::kan','no rank'),(1159901,693995,'Deltacoronavirus','genus'),(1159902,1232736,'Common-moorhen coronavirus HKU21','species'),(1159903,1232736,'Magpie-robin coronavirus HKU18','species'),(1159904,1232736,'Night-heron coronavirus HKU19','species'),(1159905,1232736,'Porcine coronavirus HKU15','species'),(1159906,1232736,'Sparrow coronavirus HKU17','species'),(1159907,1232736,'White-eye coronavirus HKU16','species'),(1159908,1232736,'Wigeon coronavirus HKU20','species'),(1159909,31953,'Bombiscardovia','genus'),(1159910,703771,'Eumesosoma ocalense','species'),(1159911,703765,'Eurybunus brunneus','species'),(1159912,703766,'Globipes simplex','species'),(1159913,703774,'Krusa flava','species'),(1159914,703774,'Krusa metallica','species'),(1159915,703774,'Krusa mexicana','species'),(1159916,88342,'Leiobunum aurugineum','species'),(1159917,88342,'Leiobunum blackwalli','species'),(1159918,88342,'Leiobunum desertum','species'),(1159919,88342,'Leiobunum curvipalpi','species'),(1159920,88342,'Leiobunum exillipes','species'),(1159921,88342,'Leiobunum globosum','species'),(1159922,88342,'Leiobunum hiasai','species'),(1159923,88342,'Leiobunum japanense','species'),(1159924,88342,'Leiobunum kohyai','species'),(1159925,88342,'Leiobunum manubriatum','species'),(1159926,88342,'Leiobunum montanum','species'),(1159927,88342,'Leiobunum rubrum','species'),(1159928,88342,'Leiobunum tohokuense','species'),(1159929,88342,'Leiobunum townsendi','species'),(1159930,88342,'Leiobunum veracruzensis','species'),(1159931,703767,'Leuronychus pacificus','species'),(1159932,58143,'Nelima aokii','species'),(1159933,58143,'Nelima elegans','species'),(1159934,58143,'Nelima paessleri','species'),(1159935,58143,'Nelima parva','species'),(1159936,58143,'Nelima satoi','species'),(1159937,58143,'Nelima similis','species'),(1159938,58143,'Nelima suzukii','species'),(1159939,409367,'Protolophus niger','species'),(1159940,409367,'Protolophus rossi','species'),(1159941,409367,'Protolophus tuberculatus','species'),(1159942,703851,'Togwoteeus biceps','species'),(1159943,703900,'Trachyrhinus marmoratus','species'),(1159944,88342,'Leiobunum cf. desertum MH-2012','species'),(1159945,45426,'Ascomycota sp. REF102','species'),(1159946,45426,'Ascomycota sp. REF103','species'),(1159947,210567,'Cadophora sp. REF001','species'),(1159948,210567,'Cadophora sp. REF002','species'),(1159949,210567,'Cadophora sp. REF003','species'),(1159950,210567,'Cadophora sp. REF004','species'),(1159951,210567,'Cadophora sp. REF005','species'),(1159952,210567,'Cadophora sp. REF006','species'),(1159953,210567,'Cadophora sp. REF007','species'),(1159954,210567,'Cadophora sp. REF008','species'),(1159955,210567,'Cadophora sp. REF009','species'),(1159956,210567,'Cadophora sp. REF010','species'),(1159957,210567,'Cadophora sp. REF011','species'),(1159958,210567,'Cadophora sp. REF012','species'),(1159959,210567,'Cadophora sp. REF014','species'),(1159960,210567,'Cadophora sp. REF015','species'),(1159961,210567,'Cadophora sp. REF016','species'),(1159962,210567,'Cadophora sp. REF017','species'),(1159963,210567,'Cadophora sp. REF018','species'),(1159964,210567,'Cadophora sp. REF019','species'),(1159965,210567,'Cadophora sp. REF020','species'),(1159966,210567,'Cadophora sp. REF021','species'),(1159967,210567,'Cadophora sp. REF022','species'),(1159968,210567,'Cadophora sp. REF023','species'),(1159969,210567,'Cadophora sp. REF024','species'),(1159970,210567,'Cadophora sp. REF025','species'),(1159971,210567,'Cadophora sp. REF026','species'),(1159972,210567,'Cadophora sp. REF027','species'),(1159973,210567,'Cadophora sp. REF028','species'),(1159974,210567,'Cadophora sp. REF029','species'),(1159975,210567,'Cadophora sp. REF030','species'),(1159976,210567,'Cadophora sp. REF031','species'),(1159977,210567,'Cadophora sp. REF032','species'),(1159978,210567,'Cadophora sp. REF033','species'),(1159979,210567,'Cadophora sp. REF034','species'),(1159980,210567,'Cadophora sp. REF035','species'),(1159981,210567,'Cadophora sp. REF036','species'),(1159982,210567,'Cadophora sp. REF037','species'),(1159983,210567,'Cadophora sp. REF038','species'),(1159984,210567,'Cadophora sp. REF039','species'),(1159985,210567,'Cadophora sp. REF040','species'),(1159986,210567,'Cadophora sp. REF041','species'),(1159987,210567,'Cadophora sp. REF042','species'),(1159988,210567,'Cadophora sp. REF043','species'),(1159989,210567,'Cadophora sp. REF044','species'),(1159990,5502,'Curvularia sp. REF154','species'),(1159991,5502,'Curvularia sp. REF155','species'),(1159992,5502,'Curvularia sp. REF156','species'),(1159993,57729,'Embellisia sp. REF146','species'),(1159994,57729,'Embellisia sp. REF147','species'),(1159995,57729,'Embellisia sp. REF148','species'),(1159996,57729,'Embellisia sp. REF149','species'),(1159997,57729,'Embellisia sp. REF150','species'),(1159998,57729,'Embellisia sp. REF151','species'),(1159999,57729,'Embellisia sp. REF152','species'),(1160000,57729,'Embellisia sp. REF153','species'),(1160001,381814,'Eurotiales sp. REF165','species'),(1160002,5506,'Fusarium sp. REF203','species'),(1160003,5506,'Fusarium sp. REF204','species'),(1160004,5506,'Fusarium sp. REF205','species'),(1160005,5506,'Fusarium sp. REF206','species'),(1160006,5506,'Fusarium sp. REF207','species'),(1160007,5506,'Fusarium sp. REF208','species'),(1160008,5506,'Fusarium sp. REF209','species'),(1160009,5506,'Fusarium sp. REF210','species'),(1160010,5506,'Fusarium sp. REF211','species'),(1160011,54695,'Helotiales sp. REF045','species'),(1160012,54695,'Helotiales sp. REF046','species'),(1160013,54695,'Helotiales sp. REF047','species'),(1160014,54695,'Helotiales sp. REF048','species'),(1160015,54695,'Helotiales sp. REF049','species'),(1160016,54695,'Helotiales sp. REF050','species'),(1160017,54695,'Helotiales sp. REF051','species'),(1160018,54695,'Helotiales sp. REF052','species'),(1160019,54695,'Helotiales sp. REF053','species'),(1160020,54695,'Helotiales sp. REF054','species'),(1160021,54695,'Helotiales sp. REF055','species'),(1160022,54695,'Helotiales sp. REF056','species'),(1160023,54695,'Helotiales sp. REF057','species'),(1160024,54695,'Helotiales sp. REF058','species'),(1160025,54695,'Helotiales sp. REF059','species'),(1160026,54695,'Helotiales sp. REF060','species'),(1160027,54695,'Helotiales sp. REF061','species'),(1160028,85996,'Hypocreales sp. REF170','species'),(1160029,85996,'Hypocreales sp. REF171','species'),(1160030,85996,'Hypocreales sp. REF173','species'),(1160031,67608,'Microdochium sp. REF158','species'),(1160032,5531,'Myrothecium sp. REF174','species'),(1160033,5531,'Myrothecium sp. REF175','species'),(1160034,5531,'Myrothecium sp. REF176','species'),(1160035,5073,'Penicillium sp. REF159','species'),(1160036,5073,'Penicillium sp. REF160','species'),(1160037,5073,'Penicillium sp. REF161','species'),(1160038,5073,'Penicillium sp. REF162','species'),(1160039,5073,'Penicillium sp. REF163','species'),(1160040,5073,'Penicillium sp. REF164','species'),(1160041,40657,'Plectosphaerella sp. REF166','species'),(1160042,40657,'Plectosphaerella sp. REF167','species'),(1160043,40657,'Plectosphaerella sp. REF168','species'),(1160044,92862,'Pleosporales sp. REF099','species'),(1160045,92862,'Pleosporales sp. REF100','species'),(1160046,92862,'Pleosporales sp. REF101','species'),(1160047,92862,'Pleosporales sp. REF104','species'),(1160048,92862,'Pleosporales sp. REF105','species'),(1160049,92862,'Pleosporales sp. REF106','species'),(1160050,92862,'Pleosporales sp. REF107','species'),(1160051,92862,'Pleosporales sp. REF108','species'),(1160052,92862,'Pleosporales sp. REF109','species'),(1160053,92862,'Pleosporales sp. REF110','species'),(1160054,92862,'Pleosporales sp. REF111','species'),(1160055,92862,'Pleosporales sp. REF112','species'),(1160056,92862,'Pleosporales sp. REF113','species'),(1160057,92862,'Pleosporales sp. REF114','species'),(1160058,92862,'Pleosporales sp. REF115','species'),(1160059,92862,'Pleosporales sp. REF116','species'),(1160060,92862,'Pleosporales sp. REF117','species'),(1160061,92862,'Pleosporales sp. REF118','species'),(1160062,92862,'Pleosporales sp. REF119','species'),(1160063,92862,'Pleosporales sp. REF120','species'),(1160064,92862,'Pleosporales sp. REF121','species'),(1160065,92862,'Pleosporales sp. REF122','species'),(1160066,92862,'Pleosporales sp. REF123','species'),(1160067,92862,'Pleosporales sp. REF124','species'),(1160068,92862,'Pleosporales sp. REF125','species'),(1160069,92862,'Pleosporales sp. REF126','species'),(1160070,92862,'Pleosporales sp. REF127','species'),(1160071,92862,'Pleosporales sp. REF128','species'),(1160072,92862,'Pleosporales sp. REF129','species'),(1160073,92862,'Pleosporales sp. REF130','species'),(1160074,92862,'Pleosporales sp. REF131','species'),(1160075,92862,'Pleosporales sp. REF132','species'),(1160076,92862,'Pleosporales sp. REF133','species'),(1160077,92862,'Pleosporales sp. REF134','species'),(1160078,92862,'Pleosporales sp. REF135','species'),(1160079,92862,'Pleosporales sp. REF136','species'),(1160080,92862,'Pleosporales sp. REF137','species'),(1160081,92862,'Pleosporales sp. REF138','species'),(1160082,92862,'Pleosporales sp. REF139','species'),(1160083,92862,'Pleosporales sp. REF140','species'),(1160084,92862,'Pleosporales sp. REF141','species'),(1160085,92862,'Pleosporales sp. REF142','species'),(1160086,253823,'Sordariales sp. REF169','species'),(1160087,253823,'Sordariales sp. REF172','species'),(1160088,37314,'Lepiota sp. 2 PS-2012','species'),(1160089,37314,'Lepiota sp. 3 PS-2012','species'),(1160091,419014,'Alloscardovia sp. M8','species'),(1160092,1578,'Lactobacillus sp. MYMRS/TLU1','species'),(1160093,1578,'Lactobacillus sp. R4B','species'),(1160094,1578,'Lactobacillus sp. R4C','species'),(1160095,2737,'Vagococcus sp. VOSTP2','species'),(1160096,2737,'Vagococcus sp. VOSTP6','species'),(1160097,67757,'Pasteurellaceae bacterium BHMR2','species'),(1160098,67757,'Pasteurellaceae bacterium BHMR4','species'),(1160099,165791,'Rhodotorula sp. KM1106','species'),(1160100,67676,'Microsporidia sp. CHW-2012','species'),(1160101,87837,'Cainiella','genus'),(1160102,1160101,'Cainiella johansonii','species'),(1160103,1160101,'Cainiella borealis','species'),(1160104,95729,'Stemphylium sp. JD-2012','species'),(1160105,5052,'Aspergillus sp. PC-2012','species'),(1160106,162425,'Emericella nidulans NRRL 8112','no rank'),(1160107,5207,'Cryptococcus neoformans RCT29','no rank'),(1160108,5207,'Cryptococcus neoformans RCT38','no rank'),(1160109,5207,'Cryptococcus neoformans RCT39','no rank'),(1160110,5207,'Cryptococcus neoformans CCPT10','no rank'),(1160111,5207,'Cryptococcus neoformans RCT47','no rank'),(1160112,5207,'Cryptococcus neoformans RCT8','no rank'),(1160113,5207,'Cryptococcus neoformans CCPT35','no rank'),(1160114,5207,'Cryptococcus neoformans CCPT2','no rank'),(1160115,5207,'Cryptococcus neoformans RCT48','no rank'),(1160116,5207,'Cryptococcus neoformans CCPT22','no rank'),(1160117,5207,'Cryptococcus neoformans RCT18','no rank'),(1160118,5207,'Cryptococcus neoformans RCT35','no rank'),(1160119,5207,'Cryptococcus neoformans CCPT20','no rank'),(1160120,5207,'Cryptococcus neoformans CCPT32','no rank'),(1160121,560271,'Trichomyia sp. nov. 1 Thailand','species'),(1160122,560271,'Trichomyia sp. nov. 2 Thailand','species'),(1160123,560776,'Protoplasa sp. GRC-2012','species'),(1160124,209691,'Ptychoptera sp. GRC-2012','species'),(1160125,700851,'Metalimnobia sp. GRC-2012','species'),(1160126,41832,'Brunettia','genus'),(1160127,1160126,'Brunettia sp. nov. Thailand','species'),(1160128,41832,'Mormia','genus'),(1160129,1160128,'Mormia sp. nov. Purchase Knob Petros','species'),(1160130,1160128,'Mormia sp. nov. Thailand','species'),(1160131,41832,'Neoarisemus','genus'),(1160132,1160131,'Neoarisemus sp. nov. Thailand','species'),(1160133,41832,'Trichopsychoda','genus'),(1160134,1160133,'Trichopsychoda sp. nov. Thailand','species'),(1160135,1148477,'Berdeniella illiesi','species'),(1160136,1148481,'Pericoma signata','species'),(1160137,1817,'Nocardia sp. BMG111209','species'),(1160140,41832,'Clytocerus','genus'),(1160141,1160140,'Clytocerus americana','species'),(1160142,41832,'Mystropsychoda','genus'),(1160143,1160142,'Mystropsychoda pallida','species'),(1160144,41832,'Neotelmatoscopus','genus'),(1160145,1160144,'Neotelmatoscopus aurulentus','species'),(1160146,41832,'Panimerus','genus'),(1160147,1160146,'Panimerus basalis','species'),(1160148,41832,'Paramormia','genus'),(1160149,1160148,'Paramormia furcata','species'),(1160150,41832,'Perithreticus','genus'),(1160151,1160150,'Perithreticus bishoppi','species'),(1160152,41832,'Setomima','genus'),(1160153,1160152,'Setomima nitida','species'),(1160154,41832,'Stupkaiella','genus'),(1160155,1160154,'Stupkaiella bipunctata','species'),(1160156,1160154,'Stupkaiella furcata','species'),(1160157,41832,'Ulomyia','genus'),(1160158,1160157,'Ulomyia fuliginosa','species'),(1160159,560271,'Trichomyia nuda','species'),(1160160,235,'Brucella abortus NI628','no rank'),(1160161,235,'Brucella abortus NI518','no rank'),(1160162,235,'Brucella abortus NI649','no rank'),(1160163,235,'Brucella abortus NI240','no rank'),(1160164,235,'Brucella abortus NI274','no rank'),(1160165,235,'Brucella abortus NI352','no rank'),(1160166,235,'Brucella abortus NI380','no rank'),(1160167,235,'Brucella abortus NI388','no rank'),(1160168,235,'Brucella abortus NI422','no rank'),(1160169,235,'Brucella abortus NI492','no rank'),(1160170,235,'Brucella abortus NI495a','no rank'),(1160171,235,'Brucella abortus NI593','no rank'),(1160172,235,'Brucella abortus NI613','no rank'),(1160173,235,'Brucella abortus NI622','no rank'),(1160174,235,'Brucella abortus NI633','no rank'),(1160175,235,'Brucella abortus NI639','no rank'),(1160176,235,'Brucella abortus NI645','no rank'),(1160177,235,'Brucella abortus 63/168','no rank'),(1160178,235,'Brucella abortus 88/19','no rank'),(1160179,235,'Brucella abortus 85/69','no rank'),(1160180,235,'Brucella abortus F6/05-2','no rank'),(1160181,235,'Brucella abortus 63/294','no rank'),(1160182,235,'Brucella abortus 67/781','no rank'),(1160183,235,'Brucella abortus 63/59','no rank'),(1160184,235,'Brucella abortus F3/07-1','no rank'),(1160185,235,'Brucella abortus 80/101','no rank'),(1160186,235,'Brucella abortus 63/183','no rank'),(1160187,235,'Brucella abortus 85/140','no rank'),(1160188,235,'Brucella abortus F6/05-4','no rank'),(1160189,235,'Brucella abortus 78/36','no rank'),(1160190,235,'Brucella abortus I103_(UK3/01)','no rank'),(1160191,235,'Brucella abortus F1/06 B1','no rank'),(1160192,235,'Brucella abortus F2/06-8','no rank'),(1160193,235,'Brucella abortus 863/67','no rank'),(1160194,235,'Brucella abortus 88/226','no rank'),(1160195,235,'Brucella abortus F3/01','no rank'),(1160196,235,'Brucella abortus 90/50','no rank'),(1160197,235,'Brucella abortus 93/1','no rank'),(1160198,235,'Brucella abortus 80/108','no rank'),(1160199,235,'Brucella abortus 64/108','no rank'),(1160200,235,'Brucella abortus 65/157','no rank'),(1160201,235,'Brucella abortus levi gila','no rank'),(1160202,235,'Brucella abortus F5/04-7','no rank'),(1160203,235,'Brucella abortus 80/102','no rank'),(1160204,235,'Brucella abortus LEVI237','no rank'),(1160205,235,'Brucella abortus 64/122','no rank'),(1160206,235,'Brucella abortus 877/67','no rank'),(1160207,235,'Brucella abortus F6/05-3','no rank'),(1160208,235,'Brucella abortus F6/05-9','no rank'),(1160209,235,'Brucella abortus 65/110','no rank'),(1160210,29459,'Brucella melitensis F3/02','no rank'),(1160211,29459,'Brucella melitensis F10/05-2','no rank'),(1160212,29459,'Brucella melitensis 63/227','no rank'),(1160213,29459,'Brucella melitensis UK23/06','no rank'),(1160214,29459,'Brucella melitensis UK22/04','no rank'),(1160215,29459,'Brucella melitensis F5/07-239A','no rank'),(1160216,29459,'Brucella melitensis UK37/05','no rank'),(1160217,29459,'Brucella melitensis UK14/06','no rank'),(1160218,29459,'Brucella melitensis R3/07-2','no rank'),(1160219,29459,'Brucella melitensis F1/06 B10','no rank'),(1160220,29459,'Brucella melitensis 64/150','no rank'),(1160221,29459,'Brucella melitensis UK22/06','no rank'),(1160222,29459,'Brucella melitensis Uk24/06','no rank'),(1160223,29459,'Brucella melitensis UK19/04','no rank'),(1160224,29459,'Brucella melitensis 66/59','no rank'),(1160225,29459,'Brucella melitensis F8/01-155','no rank'),(1160226,29459,'Brucella melitensis F2/06-6','no rank'),(1160227,29461,'Brucella suis 63/198','no rank'),(1160228,29461,'Brucella suis 63/261','no rank'),(1160229,29461,'Brucella suis F12/02','no rank'),(1160230,29461,'Brucella suis 92/63','no rank'),(1160231,29461,'Brucella suis F8/06-2','no rank'),(1160232,29461,'Brucella suis 63/252','no rank'),(1160233,29461,'Brucella suis 92/29','no rank'),(1160234,234,'Brucella sp. UK38/05','species'),(1160235,234,'Brucella sp. 63/311','species'),(1160236,88342,'Leiobunum patzquarum','species'),(1160237,58143,'Nelima semproni','species'),(1160238,1046863,'Paroligolophus agrestis','species'),(1160239,864047,'Prionostemma intermedium','species'),(1160240,121197,'Dalquestia grasshoffi','species'),(1160241,703771,'Eumesosoma roeweri','species'),(1160242,703876,'Gagrellopsis nodulifera','species'),(1160243,703806,'Gagrellula ferruginea','species'),(1160244,703800,'Geaya wenzeli','species'),(1160245,703880,'Gyas titanus','species'),(1160246,703774,'Krusa annulata','species'),(1160247,703774,'Krusa stellata','species'),(1160248,88342,'Leiobunum colimae','species'),(1160249,88342,'Leiobunum flavum','species'),(1160250,88342,'Leiobunum formosum','species'),(1160251,88342,'Leiobunum hikocola','species'),(1160252,88342,'Leiobunum hiraiwai','species'),(1160253,88342,'Leiobunum hoogstraali','species'),(1160254,88342,'Leiobunum japonicum','species'),(1160255,88342,'Leiobunum politum','species'),(1160257,88342,'Leiobunum royali','species'),(1160258,88342,'Leiobunum tascum','species'),(1160259,88342,'Leiobunum uxorium','species'),(1160260,58143,'Nelima doriae','species'),(1160261,58143,'Nelima genufusca','species'),(1160262,58143,'Nelima nigricoxa','species'),(1160263,58143,'Nelima silvatica','species'),(1160264,703769,'Paranelima correa','species'),(1160265,864047,'Prionostemma retusum','species'),(1160266,703797,'Pseudogagrella amamiana','species'),(1160267,703882,'Systenocentrus japonicus','species'),(1160269,703887,'Gagrella grandis','species'),(1160270,118604,'Thrasychirus','genus'),(1160271,1160270,'Thrasychirus gulosus','species'),(1160272,703829,'Carmenia sp. nov. MH-2012','species'),(1160273,121205,'Hadrobunus sp. MH-2012','species'),(1160274,703808,'Holcobunus sp. MH-2012','species'),(1160275,88342,'Leiobunum cf. bogerti MH-2012','species'),(1160276,88342,'Leiobunum sp. MH-2012','species'),(1160277,703814,'Metopilio cf. diazi MH-2012','species'),(1160278,58143,'Nelima sp. nov. MH-2012','species'),(1160279,1125,'Microcystis sp. T1-4','species'),(1160280,1126,'Microcystis aeruginosa PCC 9432','no rank'),(1160281,1126,'Microcystis aeruginosa PCC 9443','no rank'),(1160282,1126,'Microcystis aeruginosa PCC 9806','no rank'),(1160283,1126,'Microcystis aeruginosa PCC 9807','no rank'),(1160284,1126,'Microcystis aeruginosa PCC 9808','no rank'),(1160285,1126,'Microcystis aeruginosa PCC 9809','no rank'),(1160286,1126,'Microcystis aeruginosa PCC 9717','no rank'),(1160287,1316648,'Surreya mesembryanthema','species'),(1160288,240084,'Nitrophila atacamensis','species'),(1160289,240101,'Polycnemum arvense','species'),(1160290,240101,'Polycnemum fontanesii','species'),(1160291,240101,'Polycnemum heuffelii','species'),(1160292,3278,'Polystichum cavernicola','species'),(1160293,3278,'Polystichum sp. LBZ-2012a','species'),(1160294,3278,'Polystichum sp. LBZ-2012b','species'),(1160295,3278,'Polystichum sp. LBZ-2012c','species'),(1160296,3278,'Polystichum sp. LBZ-2012d','species'),(1160297,41225,'Elsholtzia angustifolia','species'),(1160298,41225,'Elsholtzia hallasanensis','species'),(1160299,41225,'Elsholtzia minima','species'),(1160300,41225,'Elsholtzia springia','species'),(1160301,37491,'Eranthis pungdoensis','species'),(1160302,46104,'Salicornia sp. Naidoo 080207/02','species'),(1160303,49498,'Cryptocoryne spiralis','species'),(1160304,459628,'Embelia tsjeriam-cottam','species'),(1160305,59979,'Maesa indica','species'),(1160306,475396,'Elsholtzia splendens var. fasciflora','varietas'),(1160307,39998,'Acanthella','genus'),(1160308,13196,'Peperomia sp. MHPAA301-08','species'),(1160309,13196,'Peperomia sp. MHPAA302-08','species'),(1160310,13196,'Peperomia sp. MHPAA303-08','species'),(1160311,1123469,'Arecaceae sp. MHPAB027-08','species'),(1160312,1123469,'Arecaceae sp. MHPAB051-08','species'),(1160313,1123469,'Arecaceae sp. MHPAB052-08','species'),(1160314,1123469,'Arecaceae sp. MHPAB053-08','species'),(1160315,4613,'unclassified Bromeliaceae','no rank'),(1160316,1160315,'Bromeliaceae sp. MHPAA518-08','species'),(1160317,1128231,'Melastomataceae sp. MHPAA346-08','species'),(1160318,1128231,'Melastomataceae sp. MHPAA364-08','species'),(1160319,1128231,'Melastomataceae sp. MHPAA526-08','species'),(1160320,163066,'Orchidaceae sp. MHPAA338-08','species'),(1160321,163066,'Orchidaceae sp. MHPAA339-08','species'),(1160322,147471,'Poaceae sp. MHPAA104-08','species'),(1160323,1128300,'Rubiaceae sp. MHPAA099-08','species'),(1160324,1128300,'Rubiaceae sp. MHPAA101-08','species'),(1160325,1128300,'Rubiaceae sp. MHPAA187-08','species'),(1160326,1128300,'Rubiaceae sp. MHPAA198-08','species'),(1160327,1128300,'Rubiaceae sp. MHPAA199-08','species'),(1160328,1128300,'Rubiaceae sp. MHPAA200-08','species'),(1160329,1128300,'Rubiaceae sp. MHPAA206-08','species'),(1160330,1128300,'Rubiaceae sp. MHPAA352-08','species'),(1160331,1128300,'Rubiaceae sp. MHPAA360-08','species'),(1160332,1128300,'Rubiaceae sp. MHPAA557-08','species'),(1160333,1128300,'Rubiaceae sp. MHPAA579-08','species'),(1160334,1128300,'Rubiaceae sp. MHPAA598-08','species'),(1160335,1128323,'Urticaceae sp. MHPAB725-08','species'),(1160336,60416,'Alfaroa sp. MHPAA610-08','species'),(1160337,48754,'Alloplectus sp. MHPAA175-08','species'),(1160338,78377,'Anthurium sp. MHPAA262-08','species'),(1160339,78377,'Anthurium sp. MHPAA263-08','species'),(1160340,78377,'Anthurium sp. MHPAA333-08','species'),(1160341,78377,'Anthurium sp. MHPAA523-08','species'),(1160342,78377,'Anthurium sp. MHPAA524-08','species'),(1160343,78377,'Anthurium sp. MHPAA525-08','species'),(1160344,78377,'Anthurium sp. MHPAA591-08','species'),(1160345,78377,'Anthurium sp. MHPAA618-08','species'),(1160346,78377,'Anthurium sp. MHPAA646-08','species'),(1160347,13344,'Ardisia sp. MHPAA146-08','species'),(1160348,13344,'Ardisia sp. MHPAA147-08','species'),(1160349,13344,'Ardisia sp. MHPAA148-08','species'),(1160350,13344,'Ardisia sp. MHPAA190-08','species'),(1160351,13344,'Ardisia sp. MHPAA212-08','species'),(1160352,13344,'Ardisia sp. MHPAA567-08','species'),(1160353,13344,'Ardisia sp. MHPAA589-08','species'),(1160354,13344,'Ardisia sp. MHPAA631-08','species'),(1160355,21199,'Asclepias sp. MHPAA553-08','species'),(1160356,240469,'Asplundia sp. MHPAA143-08','species'),(1160357,240469,'Asplundia sp. MHPAA144-08','species'),(1160358,240469,'Asplundia sp. MHPAA145-08','species'),(1160359,48762,'Besleria sp. MHPAA281-08','species'),(1160360,48762,'Besleria sp. MHPAA282-08','species'),(1160361,48762,'Besleria sp. MHPAA283-08','species'),(1160362,48762,'Besleria sp. MHPAA284-08','species'),(1160363,56630,'Bunchosia sp. MHPAA509-08','species'),(1160364,56630,'Bunchosia sp. MHPAA644-08','species'),(1160365,77071,'Cecropia sp. MHPAA551-08','species'),(1160366,103474,'Cestrum sp. MHPAA250-08','species'),(1160367,25066,'Chiococca sp. MHPAA325-08','species'),(1160368,13434,'Clethra sp. MHPAA608-08','species'),(1160369,183010,'Clibadium sp. MHPAA674-08','species'),(1160370,183010,'Clibadium sp. MHPAA721-08','species'),(1160371,325693,'Cojoba sp. MHPAA606-08','species'),(1160372,128295,'Cosmibuena sp. MHPAA102-08','species'),(1160373,123493,'Crossopetalum sp. MHPAA398-08','species'),(1160374,4610,'Cyperus sp. MHPAA214-08','species'),(1160375,4610,'Cyperus sp. MHPAA420-08','species'),(1160376,13511,'Erythroxylum sp. MHPAA095-08','species'),(1160377,119950,'Eugenia sp. MHPAA182-08','species'),(1160378,58420,'Faramea sp. MHPAA478-08','species'),(1160379,58420,'Faramea sp. MHPAA479-08','species'),(1160380,58420,'Faramea sp. MHPAA480-08','species'),(1160381,3493,'Ficus sp. MHPAA399-08','species'),(1160382,61925,'Gonzalagunia sp. MHPAA491-08','species'),(1160383,61925,'Gonzalagunia sp. MHPAA492-08','species'),(1160384,106678,'Gouania sp. MHPAA431-08','species'),(1160385,106452,'Greigia sp. MHPAA434-08','species'),(1160386,106452,'Greigia sp. MHPAA435-08','species'),(1160387,106452,'Greigia sp. MHPAA436-08','species'),(1160388,295145,'Guatteria sp. MHPAA507-08','species'),(1160389,43488,'Guettarda sp. MHPAA521-08','species'),(1160390,43488,'Guettarda sp. MHPAA611-08','species'),(1160391,39197,'Heisteria sp. MHPAA519-08','species'),(1160392,4653,'Heliconia sp. MHPAA641-08','species'),(1160393,162809,'Inga sp. MHPAA188-08','species'),(1160394,162809,'Inga sp. MHPAA400-08','species'),(1160395,4190,'Justicia sp. MHPAA599-08','species'),(1160396,158110,'Lasiacis sp. MHPAA609-08','species'),(1160397,3925,'Lonchocarpus sp. MHPAA395-08','species'),(1160398,3925,'Lonchocarpus sp. MHPAA596-08','species'),(1160399,52871,'Lycianthes sp. MHPAA179-08','species'),(1160400,52871,'Lycianthes sp. MHPAA490-08','species'),(1160401,93787,'Malvaviscus sp. MHPAA229-08','species'),(1160402,119892,'Meriania sp. MHPAA481-08','species'),(1160403,119892,'Meriania sp. MHPAA614-08','species'),(1160404,263288,'Miconia sp. MHPAA517-08','species'),(1160405,102786,'Mikania sp. MHPAA482-08','species'),(1160406,102786,'Mikania sp. MHPAA483-08','species'),(1160407,174216,'Monstera sp. MHPAA116-08','species'),(1160408,174216,'Monstera sp. MHPAA117-08','species'),(1160409,174216,'Monstera sp. MHPAA118-08','species'),(1160410,174216,'Monstera sp. MHPAA635-08','species'),(1160411,427808,'Neea sp. MHPAA218-08','species'),(1160412,427808,'Neea sp. MHPAA616-08','species'),(1160413,214698,'Notopleura sp. MHPAA177-08','species'),(1160414,214698,'Notopleura sp. MHPAA575-08','species'),(1160415,63801,'Ocotea sp. MHPAA593-08','species'),(1160416,66031,'Oplismenus sp. MHPAA242-08','species'),(1160417,66031,'Oplismenus sp. MHPAA243-08','species'),(1160418,66031,'Oplismenus sp. MHPAA428-08','species'),(1160419,59595,'Palicourea sp. MHPAA280-08','species'),(1160420,59595,'Palicourea sp. MHPAA390-08','species'),(1160421,59595,'Palicourea sp. MHPAA580-08','species'),(1160422,1136779,'Peltostigma sp. MHPAA384-08','species'),(1160423,1136779,'Peltostigma sp. MHPAA385-08','species'),(1160424,1136779,'Peltostigma sp. MHPAA386-08','species'),(1160425,13196,'Peperomia sp. MHPAA332-08','species'),(1160427,23085,'Phyllonoma sp. MHPAA582-08','species'),(1160428,13215,'Piper sp. MHPAA488-08','species'),(1160429,13215,'Piper sp. MHPAA489-08','species'),(1160430,13215,'Piper sp. MHPAA499-08','species'),(1160431,13215,'Piper sp. MHPAA500-08','species'),(1160432,13215,'Piper sp. MHPAA502-08','species'),(1160433,13215,'Piper sp. MHPAA546-08','species'),(1160434,49526,'Pitcairnia sp. MHPAA495-08','species'),(1160436,38147,'Pleurothallis sp. MHPAA630-08','species'),(1160437,4275,'Polygala sp. MHPAA658-08','species'),(1160438,85249,'Pouteria sp. MHPAA619-08','species'),(1160439,25443,'Psychotria sp. MHPAA257-08','species'),(1160440,25443,'Psychotria sp. MHPAA258-08','species'),(1160441,25443,'Psychotria sp. MHPAA259-08','species'),(1160442,25443,'Psychotria sp. MHPAA378-08','species'),(1160443,25443,'Psychotria sp. MHPAA379-08','species'),(1160444,25443,'Psychotria sp. MHPAA380-08','species'),(1160445,25443,'Psychotria sp. MHPAA625-08','species'),(1160446,100169,'Pterocarpus sp. MHPAA401-08','species'),(1160447,100169,'Pterocarpus sp. MHPAA402-08','species'),(1160448,3511,'Quercus sp. MHPAA622-08','species'),(1160449,46332,'Rhynchospora sp. MHPAA417-08','species'),(1160450,23216,'Rubus sp. MHPAA412-08','species'),(1160451,13659,'Ruellia sp. MHPAA155-08','species'),(1160452,13659,'Ruellia sp. MHPAA156-08','species'),(1160453,13659,'Ruellia sp. MHPAA157-08','species'),(1160454,55386,'Saurauia sp. MHPAA621-08','species'),(1160455,76510,'Scleria sp. MHPAA106-08','species'),(1160456,108335,'Sida sp. MHPAA563-08','species'),(1160457,63803,'Siparuna sp. MHPAA327-08','species'),(1160458,63803,'Siparuna sp. MHPAA328-08','species'),(1160459,63803,'Siparuna sp. MHPAA329-08','species'),(1160460,4107,'Solanum sp. MHPAA607-08','species'),(1160461,241919,'Sorocea sp. MHPAA297-08','species'),(1160462,241919,'Sorocea sp. MHPAA298-08','species'),(1160463,241919,'Sorocea sp. MHPAA299-08','species'),(1160464,241919,'Sorocea sp. MHPAA597-08','species'),(1160465,78381,'Spathiphyllum sp. MHPAA164-08','species'),(1160466,78381,'Spathiphyllum sp. MHPAA165-08','species'),(1160467,39255,'Stachytarpheta sp. MHPAA423-08','species'),(1160468,39255,'Stachytarpheta sp. MHPAA424-08','species'),(1160469,403117,'Stemmadenia sp. MHPAA468-08','species'),(1160470,403117,'Stemmadenia sp. MHPAA469-08','species'),(1160471,403117,'Stemmadenia sp. MHPAA470-08','species'),(1160472,50162,'Struthanthus sp. MHPAA293-08','species'),(1160473,79403,'Tournefortia sp. MHPAA556-08','species'),(1160474,43894,'Trichilia sp. MHPAA425-08','species'),(1160475,37562,'Urochloa sp. MHPAA662-08','species'),(1160476,13749,'Vaccinium sp. MHPAA528-08','species'),(1160477,13749,'Vaccinium sp. MHPAA530-08','species'),(1160478,13757,'Viola sp. MHPAA529-08','species'),(1160479,3779,'Weinmannia sp. MHPAA275-08','species'),(1160480,3779,'Weinmannia sp. MHPAA577-08','species'),(1160481,52873,'Witheringia sp. MHPAA520-08','species'),(1160482,52873,'Witheringia sp. MHPAA613-08','species'),(1160483,179718,'Xylosma sp. MHPAA217-08','species'),(1160484,67937,'Zanthoxylum sp. MHPAA202-08','species'),(1160485,67937,'Zanthoxylum sp. MHPAA587-08','species'),(1160486,67937,'Zanthoxylum sp. MHPAA600-08','species'),(1160487,165081,'Asteraceae sp. MHPAA195-08','species'),(1160488,165081,'Asteraceae sp. MHPAA196-08','species'),(1160489,165081,'Asteraceae sp. MHPAA211-08','species'),(1160490,165081,'Asteraceae sp. MHPAA260-08','species'),(1160491,165081,'Asteraceae sp. MHPAA277-08','species'),(1160492,165081,'Asteraceae sp. MHPAA313-08','species'),(1160493,165081,'Asteraceae sp. MHPAA444-08','species'),(1160494,165081,'Asteraceae sp. MHPAA578-08','species'),(1160495,165081,'Asteraceae sp. MHPAA660-08','species'),(1160496,165081,'Asteraceae sp. MHPAB516-08','species'),(1160497,41413,'Aspergillus glaucus CBS 516.65','no rank'),(1160498,5644,'Stereum sp. 038 TSG-2012','species'),(1160499,40463,'Peniophora sp. 075 TSG-2012','species'),(1160500,28577,'Eupenicillium sp. 1 128 TSG-2012','species'),(1160501,28577,'Eupenicillium sp. 2 131 TSG-2012','species'),(1160502,80652,'Kavinia sp. 089 TSG-2012','species'),(1160503,5073,'Penicillium sp. 1 033 TSG-2012','species'),(1160504,5073,'Penicillium sp. 2 091 TSG-2012','species'),(1160505,89443,'fungal sp. 077 TSG-2012','species'),(1160506,5062,'Aspergillus oryzae 3.042','no rank'),(1160507,706196,'Saccharomyces arboricola H-6','no rank'),(1160509,5191,'Ascobolus immersus RN42','no rank'),(1160510,1160307,'Acanthella sprucei','species'),(1160511,119935,'Aciotis acuminifolia','species'),(1160512,119935,'Aciotis circaeifolia','species'),(1160513,119935,'Aciotis paludosa','species'),(1160514,39998,'Acisanthera','genus'),(1160515,1160514,'Acisanthera alsinaefolia','species'),(1160516,1160514,'Acisanthera hedyotoidea','species'),(1160517,1160514,'Acisanthera quadrata','species'),(1160518,39998,'Amphorocalyx','genus'),(1160519,1160518,'Amphorocalyx multiflorus','species'),(1160520,1160518,'Amphorocalyx rupestris','species'),(1160521,39998,'Antherotoma','genus'),(1160522,1160521,'Antherotoma naudinii','species'),(1160523,257503,'Appendicularia thymifolia','species'),(1160524,119870,'Arthrostemma primaevum','species'),(1160525,39998,'Brachyotum','genus'),(1160526,1160525,'Brachyotum benthamianum','species'),(1160527,1160525,'Brachyotum confertum','species'),(1160528,1160525,'Brachyotum fictum','species'),(1160529,1160525,'Brachyotum fraternum','species'),(1160530,1160525,'Brachyotum harlingii','species'),(1160531,1160525,'Brachyotum incrassatum','species'),(1160532,1160525,'Brachyotum ledifolium','species'),(1160533,1160525,'Brachyotum lindenii','species'),(1160534,1160525,'Brachyotum microdon','species'),(1160535,1160525,'Brachyotum rostratum','species'),(1160536,39998,'Bucquetia','genus'),(1160537,1160536,'Bucquetia glutinosa','species'),(1160538,266529,'Cambessedesia espora','species'),(1160539,119939,'Centradenia grandifolia','species'),(1160540,39998,'Chaetolepis','genus'),(1160541,1160540,'Chaetolepis cufodontisii','species'),(1160542,1160540,'Chaetolepis microphylla','species'),(1160543,266559,'Chaetostoma armatum','species'),(1160544,130504,'Comolia microphylla','species'),(1160545,130504,'Comolia sertularia','species'),(1160546,130504,'Comolia vernicosa','species'),(1160547,119882,'Dichaetanthera africana','species'),(1160548,119882,'Dichaetanthera oblongifolia','species'),(1160549,39999,'Dissotis cf. phaeotricha Steiner 3561','species'),(1160550,39999,'Dissotis multiflora','species'),(1160552,39998,'Ernestia','genus'),(1160553,39998,'Heterotis','genus'),(1160554,1160552,'Ernestia confertiflora','species'),(1160555,1160552,'Ernestia glandulosa','species'),(1160556,1160552,'Ernestia pullei','species'),(1160557,1160552,'Ernestia tenella','species'),(1160558,39998,'Fritzschia','genus'),(1160559,1160558,'Fritzschia erecta','species'),(1160560,39998,'Guyonia','genus'),(1160561,1160560,'Guyonia ciliata','species'),(1160562,113465,'Heterocentron muricatum','species'),(1160563,1160553,'Heterotis decumbens','species'),(1160564,1160553,'Heterotis rotundifolia','species'),(1160565,39998,'Itatiaia','genus'),(1160566,1160565,'Itatiaia cleistopetala','species'),(1160567,557981,'Macairea pachyphylla','species'),(1160568,557981,'Macairea thyrsiflora','species'),(1160569,263276,'Marcetia acerosa','species'),(1160570,263276,'Marcetia eimeriana','species'),(1160571,263276,'Marcetia ericoides','species'),(1160572,263276,'Marcetia harleyi','species'),(1160573,263276,'Marcetia latifolia','species'),(1160574,119952,'Melastoma denticulatum','species'),(1160575,113471,'Monochaetum bonplandii','species'),(1160576,113471,'Monochaetum discolor','species'),(1160577,113471,'Monochaetum humboldtianum','species'),(1160578,113471,'Monochaetum meridense','species'),(1160579,113471,'Monochaetum polyneuron','species'),(1160580,113471,'Monochaetum uribei','species'),(1160581,113471,'Monochaetum vulcanicum','species'),(1160582,40006,'Osbeckia australiana','species'),(1160583,40006,'Osbeckia courtallensis','species'),(1160584,39998,'Pachyloma','genus'),(1160585,1160584,'Pachyloma huberioides','species'),(1160586,39998,'Pilocosta','genus'),(1160587,1160586,'Pilocosta campanensis','species'),(1160588,1160586,'Pilocosta nana','species'),(1160589,1160586,'Pilocosta nubicola','species'),(1160590,1160586,'Pilocosta oerstedii','species'),(1160591,263334,'Pterogastra minor','species'),(1160592,113476,'Pterolepis alpestris','species'),(1160593,113476,'Pterolepis parnassifolia','species'),(1160594,113476,'Pterolepis repanda','species'),(1160595,113476,'Pterolepis rotundifolia','species'),(1160596,113476,'Pterolepis sp. Nee 55383','species'),(1160597,113478,'Rhynchanthera bracteata','species'),(1160598,39998,'Rousseauxia','genus'),(1160599,1160598,'Rousseauxia andringitrensis','species'),(1160600,1160598,'Rousseauxia minimifolia','species'),(1160601,39998,'Sandemania','genus'),(1160602,1160601,'Sandemania hoehnei','species'),(1160603,266551,'Siphanthera hostmannii','species'),(1160604,39998,'Svitramia','genus'),(1160605,1160604,'Svitramia hatschbachii','species'),(1160606,1160604,'Svitramia minor','species'),(1160607,1160604,'Svitramia pulchra','species'),(1160608,1160604,'Svitramia sp. 1 Guimaraes 402','species'),(1160609,1160604,'Svitramia sp. 2 Guimaraes 400','species'),(1160610,1160604,'Svitramia wurdackiana','species'),(1160611,40008,'Tibouchina aegopogon','species'),(1160612,40008,'Tibouchina aemula','species'),(1160613,40008,'Tibouchina alpestris','species'),(1160614,40008,'Tibouchina angustifolia','species'),(1160615,40008,'Tibouchina arborea','species'),(1160616,40008,'Tibouchina arenaria','species'),(1160617,596820,'Tibouchina aspera var. apera','varietas'),(1160618,596820,'Tibouchina aspera var. asperrima','varietas'),(1160619,40008,'Tibouchina axillaris','species'),(1160620,40008,'Tibouchina barnebyana','species'),(1160621,40008,'Tibouchina benthamiana','species'),(1160622,40008,'Tibouchina bicolor','species'),(1160623,40008,'Tibouchina bipenicillata','species'),(1160624,40008,'Tibouchina blanchetiana','species'),(1160625,40008,'Tibouchina boudetii','species'),(1160626,40008,'Tibouchina breedlovei','species'),(1160627,40008,'Tibouchina candolleana','species'),(1160628,40008,'Tibouchina cardinalis','species'),(1160629,40008,'Tibouchina castellensis','species'),(1160630,40008,'Tibouchina cerastifolia','species'),(1160631,40008,'Tibouchina chamaecistus','species'),(1160632,40008,'Tibouchina ciliaris','species'),(1160633,40008,'Tibouchina cinerea','species'),(1160634,40008,'Tibouchina citrina','species'),(1160635,40008,'Tibouchina clavata','species'),(1160636,40008,'Tibouchina clidemioides','species'),(1160637,40008,'Tibouchina clinopodifolia','species'),(1160638,40008,'Tibouchina confertiflora','species'),(1160639,40008,'Tibouchina corymbosa','species'),(1160640,40008,'Tibouchina cristata','species'),(1160641,40008,'Tibouchina cryptadena','species'),(1160642,40008,'Tibouchina dubia','species'),(1160643,40008,'Tibouchina estrellensis','species'),(1160644,40008,'Tibouchina fothergillae','species'),(1160645,40008,'Tibouchina foveolata','species'),(1160646,40008,'Tibouchina fraterna','species'),(1160647,40008,'Tibouchina frigidula','species'),(1160648,40008,'Tibouchina gardneriana','species'),(1160649,40008,'Tibouchina gayana','species'),(1160650,40008,'Tibouchina gleasoniana','species'),(1160651,40008,'Tibouchina gracilis','species'),(1160652,40008,'Tibouchina grossa','species'),(1160653,40008,'Tibouchina heteromalla','species'),(1160654,40008,'Tibouchina hieracioides','species'),(1160655,40008,'Tibouchina hospita','species'),(1160656,40008,'Tibouchina inopinata','species'),(1160657,40008,'Tibouchina itatiaeae','species'),(1160658,40008,'Tibouchina kleinii','species'),(1160659,40008,'Tibouchina laevicaulis','species'),(1160660,40008,'Tibouchina laxa','species'),(1160661,40008,'Tibouchina lepidota','species'),(1160662,40008,'Tibouchina lindeniana','species'),(1160663,40008,'Tibouchina llanorum','species'),(1160664,40008,'Tibouchina macrochiton','species'),(1160665,40008,'Tibouchina manicata','species'),(1160666,40008,'Tibouchina martialis','species'),(1160667,40008,'Tibouchina martiusiana','species'),(1160668,40008,'Tibouchina melanocalyx','species'),(1160669,40008,'Tibouchina microphylla','species'),(1160670,40008,'Tibouchina minor','species'),(1160671,40008,'Tibouchina mollis','species'),(1160672,40008,'Tibouchina mutabilis','species'),(1160673,40008,'Tibouchina naudiniana','species'),(1160674,40008,'Tibouchina nodosa','species'),(1160675,40008,'Tibouchina octopetala','species'),(1160676,40008,'Tibouchina oreophila','species'),(1160677,40008,'Tibouchina ornata','species'),(1160678,40008,'Tibouchina pendula','species'),(1160679,40008,'Tibouchina pereirae','species'),(1160680,40008,'Tibouchina radula','species'),(1160681,40008,'Tibouchina ramboi','species'),(1160682,40008,'Tibouchina salviifolia','species'),(1160683,40008,'Tibouchina sebastianopolitana','species'),(1160684,40008,'Tibouchina sellowiana','species'),(1160685,40008,'Tibouchina sp. Nee 55287','species'),(1160686,40008,'Tibouchina sp. 1 Goldenberg 1143','species'),(1160687,40008,'Tibouchina sp. 2 Goldenberg 1150','species'),(1160688,40008,'Tibouchina sp. 3 Guimaraes 377','species'),(1160689,40008,'Tibouchina stenocarpa','species'),(1160690,40008,'Tibouchina striphnocalyx','species'),(1160691,40008,'Tibouchina trichopoda','species'),(1160692,40008,'Tibouchina trinervia','species'),(1160693,40008,'Tibouchina urceolaris','species'),(1160694,40008,'Tibouchina ursina','species'),(1160695,40008,'Tibouchina valtherii','species'),(1160696,40008,'Tibouchina velutina','species'),(1160697,40008,'Tibouchina wurdackii','species'),(1160698,39998,'Tibouchinopsis','genus'),(1160699,1160698,'Tibouchinopsis mirabilis','species'),(1160700,130524,'Tristemma coronatum','species'),(1160701,130524,'Tristemma hirtum','species'),(1160702,1247,'Oenococcus oeni AWRIB304','no rank'),(1160703,1247,'Oenococcus oeni AWRIB202','no rank'),(1160704,119857,'Francisella tularensis subsp. holarctica FSC162','no rank'),(1160705,1938,'Streptomyces viridochromogenes Tue57','no rank'),(1160706,75105,'Burkholderia caribensis HM582870','no rank'),(1160707,51173,'Ureibacillus thermosphaericus str. Thermo-BF','no rank'),(1160709,40214,'Acinetobacter johnsonii L18','no rank'),(1160710,36807,'Microbacterium laevaniformans OR221','no rank'),(1160711,439334,'Mycobacterium avium subsp hominissuis A5','no rank'),(1160712,439334,'Mycobacterium avium subsp. hominissuis 3388','no rank'),(1160713,1767,'Mycobacterium intracellulare 3387','no rank'),(1160714,1773,'Mycobacterium tuberculosis XDR1221','no rank'),(1160715,1773,'Mycobacterium tuberculosis WX1','no rank'),(1160716,1773,'Mycobacterium tuberculosis WX3','no rank'),(1160717,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. B182','no rank'),(1160718,114687,'Streptomyces auratus AGR0001','no rank'),(1160719,33011,'Propionibacterium granulosum DSM 20700','no rank'),(1160720,233316,'Alteromonas stellipolaris LMG 21856','no rank'),(1160721,1263,'Ruminococcus sp. 80/3','species'),(1160722,54736,'Salmonella bongori serovar 48:z35:-','no rank'),(1160723,54736,'Salmonella bongori serovar 60:z41:-','no rank'),(1160724,54736,'Salmonella bongori serovar 66:z35:-','no rank'),(1160725,59203,'Salmonella enterica subsp. arizonae serovar 17:z29:-','no rank'),(1160726,59203,'Salmonella enterica subsp. arizonae serovar 53:g,z51:-','no rank'),(1160727,59203,'Salmonella enterica subsp. arizonae serovar 56:z4,z23:-','no rank'),(1160728,59204,'Salmonella enterica subsp. diarizonae serovar 38:z10:z53','no rank'),(1160729,59204,'Salmonella enterica subsp. diarizonae serovar 61:k:1,5,7','no rank'),(1160730,59201,'Salmonella enterica subsp. enterica serovar 1,4,(5),12:i:-','no rank'),(1160731,59201,'Salmonella enterica subsp. enterica serovar 3,10:e,h:-','no rank'),(1160732,59201,'Salmonella enterica subsp. enterica serovar 6,7:l,v:-','no rank'),(1160733,59201,'Salmonella enterica subsp. enterica serovar 9,12:l,v:-','no rank'),(1160734,59201,'Salmonella enterica subsp. enterica serovar Aesch','no rank'),(1160736,59201,'Salmonella enterica subsp. enterica serovar Bispebjerg','no rank'),(1160737,59201,'Salmonella enterica subsp. enterica serovar Bissau','no rank'),(1160738,59201,'Salmonella enterica subsp. enterica serovar Canada','no rank'),(1160739,59201,'Salmonella enterica subsp. enterica serovar Carrau','no rank'),(1160740,59201,'Salmonella enterica subsp. enterica serovar Chincol','no rank'),(1160741,59201,'Salmonella enterica subsp. enterica serovar Crossness','no rank'),(1160742,59201,'Salmonella enterica subsp. enterica serovar Doorn','no rank'),(1160743,59201,'Salmonella enterica subsp. enterica serovar Epinay','no rank'),(1160744,59201,'Salmonella enterica subsp. enterica serovar Eschberg','no rank'),(1160745,59201,'Salmonella enterica subsp. enterica serovar Fulica','no rank'),(1160746,59201,'Salmonella enterica subsp. enterica serovar Gamaba','no rank'),(1160747,59201,'Salmonella enterica subsp. enterica serovar Goettingen','no rank'),(1160748,59201,'Salmonella enterica subsp. enterica serovar Gueuletapee','no rank'),(1160749,59201,'Salmonella enterica subsp. enterica serovar Hessarek','no rank'),(1160750,59201,'Salmonella enterica subsp. enterica serovar Istanbul','no rank'),(1160751,59201,'Salmonella enterica subsp. enterica serovar Itami','no rank'),(1160752,59201,'Salmonella enterica subsp. enterica serovar Kiel','no rank'),(1160753,59201,'Salmonella enterica subsp. enterica serovar Kisangani','no rank'),(1160754,59201,'Salmonella enterica subsp. enterica serovar Kundunchi','no rank'),(1160755,59201,'Salmonella enterica subsp. enterica serovar Limete','no rank'),(1160756,59201,'Salmonella enterica subsp. enterica serovar Lindenburg','no rank'),(1160757,59201,'Salmonella enterica subsp. enterica serovar Lomita','no rank'),(1160758,59201,'Salmonella enterica subsp. enterica serovar Madelia','no rank'),(1160759,59201,'Salmonella enterica subsp. enterica serovar Maracaibo','no rank'),(1160760,59201,'Salmonella enterica subsp. enterica serovar Niarembe','no rank'),(1160761,59201,'Salmonella enterica subsp. enterica serovar Overvecht','no rank'),(1160762,59201,'Salmonella enterica subsp. enterica serovar Portedeslilas','no rank'),(1160764,59201,'Salmonella enterica subsp. enterica serovar Rosenberg','no rank'),(1160765,59201,'Salmonella enterica subsp. enterica serovar Sanjuan','no rank'),(1160766,59201,'Salmonella enterica subsp. enterica serovar Stourbridge','no rank'),(1160767,59201,'Salmonella enterica subsp. enterica serovar Tonev','no rank'),(1160768,59201,'Salmonella enterica subsp. enterica serovar Tripoli','no rank'),(1160769,59201,'Salmonella enterica subsp. enterica serovar Worthington','no rank'),(1160770,59201,'Salmonella enterica subsp. enterica serovar Zaiman','no rank'),(1160771,59205,'Salmonella enterica subsp. houtenae serovar 44:a:-','no rank'),(1160772,59205,'Salmonella enterica subsp. houtenae serovar 1,40:z4,z24:-','no rank'),(1160773,59205,'Salmonella enterica subsp. houtenae serovar 6,7:z4,z24:-','no rank'),(1160774,59207,'Salmonella enterica subsp. indica serovar 11:b:1,7','no rank'),(1160775,59207,'Salmonella enterica subsp. indica serovar 6,7:z41:1,7','no rank'),(1160776,59202,'Salmonella enterica subsp. salamae serovar 11:l,z28:e,n,x','no rank'),(1160777,59202,'Salmonella enterica subsp. salamae serovar 57:z42:1,6:z53','no rank'),(1160778,59202,'Salmonella enterica subsp. salamae serovar 58:l,z13,z28:z6','no rank'),(1160779,59202,'Salmonella enterica subsp. salamae serovar 6,7:l,w:1,5,7','no rank'),(1160780,5052,'Aspergillus sp. CCF 3996','species'),(1160781,1663,'Arthrobacter sp. L-1','species'),(1160782,286,'Pseudomonas sp. L-6(2012)','species'),(1160783,1883,'Streptomyces sp. EGT','species'),(1160784,1301080,'Candidatus Nasuia deltocephalinicola','species'),(1160785,114295,'Rickettsia symbiont of Nephotettix cincticeps','species'),(1160787,5475,'Candida sp. JC-2012','species'),(1160788,222,'Achromobacter sp. HJ-31-2','species'),(1160789,217140,'Arcicella sp. HJ-6B-40','species'),(1160790,59732,'Chryseobacterium sp. HJ-85','species'),(1160791,59732,'Chryseobacterium sp. HJ-86','species'),(1160792,1298,'Deinococcus sp. HJ-30-11','species'),(1160793,547,'Enterobacter sp. HJ-49','species'),(1160794,237,'Flavobacterium sp. HJ-29-3','species'),(1160795,237,'Flavobacterium sp. HJ-32-4','species'),(1160796,237,'Flavobacterium sp. HJ-72','species'),(1160797,83654,'Leclercia sp. HJ-30','species'),(1160798,149698,'Massilia sp. HJ-13','species'),(1160799,149698,'Massilia sp. HJ-37-5','species'),(1160800,149698,'Massilia sp. HJ-37-6','species'),(1160801,33882,'Microbacterium sp. HJ-45-7','species'),(1160802,53246,'Pseudoalteromonas sp. HJ-37','species'),(1160803,286,'Pseudomonas sp. HJ-34-4','species'),(1160804,286,'Pseudomonas sp. HJ-42-1','species'),(1160805,22,'Shewanella sp. HJ-53','species'),(1160806,447134,'Myodes glareolus x rutilus','species'),(1160807,10001,'Sciurus oculatus','species'),(1160808,50375,'Fusicladium sp. PamM20335P30','species'),(1160812,8894,'Apus unicolor','species'),(1160813,86362,'Himantura granulata','species'),(1160814,115854,'Manta alfredi','species'),(1160815,651720,'Neotrygon ningalooensis','species'),(1160816,8894,'Apus pallidus','species'),(1160817,8894,'Apus batesi','species'),(1160818,1081735,'Listeriaceae bacterium TTU M1-002','species'),(1160819,1081735,'Listeriaceae bacterium TTU M1-003','species'),(1160820,1081735,'Listeriaceae bacterium TTU M1-005','species'),(1160821,1081735,'Listeriaceae bacterium TTU M1-006','species'),(1160822,1081735,'Listeriaceae bacterium TTU M1-007','species'),(1160823,1081735,'Listeriaceae bacterium TTU M1-008','species'),(1160824,1081735,'Listeriaceae bacterium TTU M1-076','species'),(1160825,1081735,'Listeriaceae bacterium TTU M1-077','species'),(1160826,1081735,'Listeriaceae bacterium TTU M1-078','species'),(1160827,1081735,'Listeriaceae bacterium TTU M1-098','species'),(1160828,1081735,'Listeriaceae bacterium TTU M1-099','species'),(1160829,1081735,'Listeriaceae bacterium TTU M1-100','species'),(1160830,1081735,'Listeriaceae bacterium TTU M1-101','species'),(1160831,1081735,'Listeriaceae bacterium TTU M1-102','species'),(1160832,1081735,'Listeriaceae bacterium TTU M1-103','species'),(1160833,1081735,'Listeriaceae bacterium TTU M1-104','species'),(1160834,1081735,'Listeriaceae bacterium TTU M1-105','species'),(1160835,8894,'Apus balstoni','species'),(1160836,8894,'Apus barbatus','species'),(1160837,8894,'Apus bradfieldi','species'),(1160838,8894,'Apus horus','species'),(1160839,8894,'Apus berliozi','species'),(1160840,8894,'Apus acuticauda','species'),(1160841,8894,'Apus niansae','species'),(1160842,8894,'Apus alexandri','species'),(1160843,286,'Pseudomonas sp. AK_CAN1','species'),(1160844,1386,'Bacillus sp. AK_CAN2','species'),(1160845,34072,'Variovorax sp. AK_AAN2','species'),(1160846,286,'Pseudomonas sp. AK_AAN5','species'),(1160847,1663,'Arthrobacter sp. AK_YN10','species'),(1160848,670358,'Tachymarptis aequatorialis','species'),(1160849,254662,'Strepera versicolor','species'),(1160850,461255,'Dyaphorophyia','genus'),(1160851,1160850,'Dyaphorophyia castanea','species'),(1160852,210567,'Cadophora sp. REF013','species'),(1160853,71814,'Feltiella','genus'),(1160854,1160853,'Feltiella acarisuga','species'),(1160855,1160853,'Feltiella acarivora','species'),(1160856,5506,'Fusarium sp. Gib_42','species'),(1160857,4838,'Rhizomucor sp. Rhi_25','species'),(1160858,284134,'Sarocladium sp. Sar_7','species'),(1160859,74721,'Stachybotrys sp. Sta_38','species'),(1160860,323105,'Calibrachoa caesia','species'),(1160861,323105,'Calibrachoa cordifolia','species'),(1160862,323105,'Calibrachoa dusenii','species'),(1160863,323105,'Calibrachoa eglandulata','species'),(1160864,323105,'Calibrachoa elegans','species'),(1160865,323105,'Calibrachoa ericifolia','species'),(1160866,323105,'Calibrachoa excellens','species'),(1160867,1160866,'Calibrachoa excellens subsp. excellens','subspecies'),(1160868,1160866,'Calibrachoa excellens subsp. atropurpurea','subspecies'),(1160869,323105,'Calibrachoa heterophylla','species'),(1160870,323105,'Calibrachoa humilis','species'),(1160871,323105,'Calibrachoa irgangiana','species'),(1160872,323105,'Calibrachoa linearis','species'),(1160873,323105,'Calibrachoa linoides','species'),(1160874,323105,'Calibrachoa longistyla','species'),(1160875,323105,'Calibrachoa micrantha','species'),(1160876,323105,'Calibrachoa missionica','species'),(1160877,323105,'Calibrachoa ovalifolia','species');
INSERT INTO `taxonomy` VALUES (1160878,323105,'Calibrachoa paranensis','species'),(1160879,323105,'Calibrachoa pubescens','species'),(1160880,323105,'Calibrachoa sendtneriana','species'),(1160881,323105,'Calibrachoa serrulata','species'),(1160882,323105,'Calibrachoa spathulata','species'),(1160883,323105,'Calibrachoa thymifolia','species'),(1160884,89443,'fungal sp. Den_40','species'),(1160885,89443,'fungal sp. Do_18','species'),(1160886,448070,'Phucobius sp. Australia','species'),(1160887,448070,'Phucobius sp. Philippines','species'),(1160888,183912,'Austinograea williamsi','species'),(1160889,118380,'Bythograea galapagensis','species'),(1160890,118380,'Bythograea laubieri','species'),(1160891,118380,'Bythograea vrijenhoeki','species'),(1160892,183912,'Austinograea aff. williamsi Kermadec Arc','species'),(1160893,175023,'Artamus maximus','species'),(1160894,338558,'Machaerirhynchus nigripectus','species'),(1160895,12914,'Acidianus sp. ALE_1','species'),(1160927,119210,'Influenza A virus (A/Alberta/001/2010(H3N2))','no rank'),(1160928,119210,'Influenza A virus (A/Alberta/002/2010(H3N2))','no rank'),(1160929,119210,'Influenza A virus (A/Alberta/003/2010(H3N2))','no rank'),(1160930,119210,'Influenza A virus (A/Alberta/004/2011(H3N2))','no rank'),(1160931,119210,'Influenza A virus (A/Alberta/005/2011(H3N2))','no rank'),(1160932,119210,'Influenza A virus (A/Alberta/006/2011(H3N2))','no rank'),(1160933,119210,'Influenza A virus (A/Alberta/007/2011(H3N2))','no rank'),(1160934,119210,'Influenza A virus (A/Alberta/008/2011(H3N2))','no rank'),(1160935,119210,'Influenza A virus (A/Alberta/009/2011(H3N2))','no rank'),(1160936,119210,'Influenza A virus (A/Alberta/010/2011(H3N2))','no rank'),(1160937,119210,'Influenza A virus (A/Alberta/011/2011(H3N2))','no rank'),(1160938,119210,'Influenza A virus (A/Alberta/012/2011(H3N2))','no rank'),(1160939,119210,'Influenza A virus (A/Alberta/013/2011(H3N2))','no rank'),(1160940,119210,'Influenza A virus (A/Alberta/014/2011(H3N2))','no rank'),(1160941,119210,'Influenza A virus (A/Alberta/015/2011(H3N2))','no rank'),(1160942,119210,'Influenza A virus (A/Alberta/016/2011(H3N2))','no rank'),(1160943,119210,'Influenza A virus (A/Alberta/017/2011(H3N2))','no rank'),(1160944,119210,'Influenza A virus (A/Alberta/018/2011(H3N2))','no rank'),(1160945,119210,'Influenza A virus (A/Alberta/019/2011(H3N2))','no rank'),(1160946,119210,'Influenza A virus (A/Alberta/020/2011(H3N2))','no rank'),(1160947,262897,'Norovirus genogroup G4.1','no rank'),(1160948,262897,'Norovirus genogroup G4.2','no rank'),(1160949,1160948,'Norovirus cat/GIV.2/CU081210E/USA/2010','no rank'),(1160950,55234,'Monotoca sp. NSW STY D1657','species'),(1160951,221279,'environmental samples','no rank'),(1160952,1160951,'uncultured Candidatus Competibacter sp.','species'),(1160953,570,'Klebsiella sp. Zmb30','species'),(1160954,469,'Acinetobacter sp. BCA07','species'),(1160955,33882,'Microbacterium sp. BCA09','species'),(1160956,33882,'Microbacterium sp. BCA10','species'),(1160957,53335,'Pantoea sp. BCA12','species'),(1160958,44249,'Paenibacillus sp. BCA13','species'),(1160959,469,'Acinetobacter sp. BCA15','species'),(1160960,570,'Klebsiella sp. BCA18','species'),(1160961,80865,'Delftia sp. BCA19','species'),(1160962,53335,'Pantoea sp. BCA22','species'),(1160963,53335,'Pantoea sp. BCA23','species'),(1160964,222,'Achromobacter sp. BCA27','species'),(1160965,570,'Klebsiella sp. BCA28','species'),(1160966,329857,'Cohnella sp. BCA29','species'),(1160967,1386,'Bacillus sp. B8(2012)','species'),(1160968,696098,'Rabbit coronavirus HKU14','species'),(1160969,44249,'Paenibacillus sp. La5','species'),(1160970,44249,'Paenibacillus sp. PlA','species'),(1160971,13687,'Sphingomonas sp. BalJ','species'),(1160972,165697,'Sphingopyxis sp. BalC','species'),(1160973,1268,'Auritidibacter','genus'),(1160974,49928,'bacterium KSW4','species'),(1160975,49928,'bacterium KSW5','species'),(1160976,48479,'bacterium enrichment culture clone ST1','species'),(1160977,48479,'bacterium enrichment culture clone ST2','species'),(1160978,48479,'bacterium enrichment culture clone ST3','species'),(1160979,48479,'bacterium enrichment culture clone ST4','species'),(1160980,48479,'bacterium enrichment culture clone ST5','species'),(1160981,286,'Pseudomonas sp. IOCa1','species'),(1160982,1148477,'Berdeniella stavniensis','species'),(1160983,1148477,'Berdeniella unispinosa','species'),(1160985,1160140,'Clytocerus longicorniculatus','species'),(1160986,1160140,'Clytocerus ocellaris','species'),(1160987,1160140,'Clytocerus rivosus','species'),(1160988,1160128,'Mormia andrenipes','species'),(1160989,1160146,'Panimerus denticulatus','species'),(1160990,1160148,'Paramormia polyscoidea','species'),(1160991,1160148,'Paramormia ustulata','species'),(1160992,1148481,'Pericoma exquisita','species'),(1160993,7201,'Psychoda crassipenis','species'),(1160994,7201,'Psychoda erminea','species'),(1160995,7201,'Psychoda gemina','species'),(1160996,7201,'Psychoda minuta','species'),(1160997,7201,'Psychoda mycophila','species'),(1160998,7201,'Psychoda satchelli','species'),(1160999,7201,'Psychoda setigera','species'),(1161000,7201,'Psychoda uniformata','species'),(1161001,227080,'Telmatoscopus advenus','species'),(1161002,227080,'Telmatoscopus britteni','species'),(1161003,1144719,'Threticus incurvus','species'),(1161004,1144719,'Threticus lucifugus','species'),(1161005,1144719,'Threticus silvaticus','species'),(1161006,1160133,'Trichopsychoda hirtella','species'),(1161007,1160157,'Ulomyia cognata','species'),(1161008,1160157,'Ulomyia plumata','species'),(1161009,1160157,'Ulomyia undulata','species'),(1161010,41832,'Atrichobrunettia','genus'),(1161011,1161010,'Atrichobrunettia graeca','species'),(1161012,41832,'Jungiella','genus'),(1161013,1161012,'Jungiella consors','species'),(1161014,1161012,'Jungiella procera','species'),(1161015,1161012,'Jungiella valachia','species'),(1161016,41832,'Saraiella','genus'),(1161017,1161016,'Saraiella rotunda','species'),(1161018,41832,'Satchelliella','genus'),(1161019,1161018,'Satchelliella compta','species'),(1161020,1161018,'Satchelliella gracilis','species'),(1161021,1161018,'Satchelliella mutua','species'),(1161022,1161018,'Satchelliella plumicornis','species'),(1161023,1161018,'Satchelliella stammeri','species'),(1161024,1161018,'Satchelliella trivialis','species'),(1161025,151045,'Alectryon carinatus','species'),(1161026,151045,'Alectryon sp. Munzinger 2176','species'),(1161027,290914,'Arytera brackenridgei','species'),(1161028,290914,'Arytera chartacea','species'),(1161029,290914,'Arytera collina','species'),(1161030,290914,'Arytera neoebudensis','species'),(1161031,290914,'Arytera sp. SB-2012','species'),(1161032,556943,'Cossinia trifoliata','species'),(1161033,13466,'Cupaniopsis apiocarpa','species'),(1161034,13466,'Cupaniopsis globosa','species'),(1161035,13466,'Cupaniopsis glomeriflora','species'),(1161036,13466,'Cupaniopsis mackeeana','species'),(1161037,13466,'Cupaniopsis macrocarpa','species'),(1161038,1161037,'Cupaniopsis macrocarpa var. polyphylla','varietas'),(1161039,13466,'Cupaniopsis megalocarpa','species'),(1161040,13466,'Cupaniopsis myrmoctona','species'),(1161041,13466,'Cupaniopsis oedipoda','species'),(1161042,13466,'Cupaniopsis petiolulata','species'),(1161043,13466,'Cupaniopsis phalacrocarpa','species'),(1161044,13466,'Cupaniopsis sp. SB-2012','species'),(1161045,13466,'Cupaniopsis sylvatica','species'),(1161046,556974,'Gongrodiscus parvifolius','species'),(1161047,556974,'Gongrodiscus sufferugineus','species'),(1161048,289808,'Guioa crenata','species'),(1161049,289808,'Guioa crenulata','species'),(1161050,289808,'Guioa gracilis','species'),(1161051,289808,'Guioa ovalis','species'),(1161052,289808,'Guioa sp. SB-2012','species'),(1161053,151066,'Harpullia austrocaledonica','species'),(1161054,557026,'Podonephelium concolor','species'),(1161055,557026,'Podonephelium sp. SB-2012','species'),(1161056,557040,'Storthocalyx chryseus','species'),(1161057,557040,'Storthocalyx pancheri','species'),(1161058,557040,'Storthocalyx sp. SB-2012','species'),(1161059,176451,'Degelia atlantica','species'),(1161060,137528,'Sticta sylvatica','species'),(1161062,167346,'Fomitiporia sp. STEU 7040','species'),(1161063,167346,'Fomitiporia sp. STEU 7041','species'),(1161064,40470,'Phellinus sp. STEU 7055','species'),(1161065,40470,'Phellinus sp. STEU 7098','species'),(1161066,422620,'Hymenochaetales sp. 1 LM-2012','species'),(1161067,422620,'Hymenochaetales sp. 2 LM-2012','species'),(1161068,422620,'Hymenochaetales sp. 3 LM-2012','species'),(1161069,422620,'Hymenochaetales sp. 4 LM-2012','species'),(1161070,422620,'Hymenochaetales sp. 5 LM-2012','species'),(1161071,422620,'Hymenochaetales sp. 6 LM-2012','species'),(1161072,422620,'Hymenochaetales sp. 7 LM-2012','species'),(1161073,422620,'Hymenochaetales sp. 8 LM-2012','species'),(1161075,226991,'Cyphellophora sp. CBS 112.94','species'),(1161076,226991,'Cyphellophora cf. pluriseptata CBS 285.85','species'),(1161077,226991,'Cyphellophora pauciseptata','species'),(1161080,85625,'Chinese tulip tree yellow phytoplasma','species'),(1161082,29187,'Elphidium macellum','species'),(1161083,642,'Aeromonas sp. YEMPb+17','species'),(1161084,642,'Aeromonas sp. YEMPb+19','species'),(1161085,642,'Aeromonas sp. YEMPb12','species'),(1161086,642,'Aeromonas sp. YLZn19','species'),(1161087,1386,'Bacillus sp. YLCr4','species'),(1161088,59732,'Chryseobacterium sp. YLZn10','species'),(1161095,44249,'Paenibacillus sp. ERI-MMG','species'),(1161096,49928,'bacterium ERI-MMG1','species'),(1161097,57171,'Corynebacterium mucifaciens CIP 105129','no rank'),(1161098,54007,'Anaerococcus octavius NCTC 9810','no rank'),(1161099,163202,'Corynebacterium appendicis CIP 107643','no rank'),(1161100,428988,'Flavobacterium lindanitolerans CIP 109890','no rank'),(1161101,29442,'Pseudomonas tolaasii 6264','no rank'),(1161102,44283,'Pasteurella multocida subsp. multocida VTCCBAA264','no rank'),(1161115,283410,'Suberea','genus'),(1161116,1161115,'Suberea ianthelliformis','species'),(1161120,114727,'Influenza A virus (A/Tomsk/IIV-19/2012(H1N1))','no rank'),(1161125,85020,'Helcobacillus','no rank'),(1161126,1231296,'Tomato leaf curl New Delhi alphasatellite','species'),(1161127,186804,'Murdochiella','genus'),(1161128,114727,'Influenza A virus (A/Puerto Rico/8-RGcH1-1/1934(H1N1))','no rank'),(1161129,157802,'Influenza A virus (A/Perth/16-RGcH5-3/2009(H3N1))','no rank'),(1161130,157802,'Influenza A virus (A/Perth/16-RGcH7-3/2009(H3N1))','no rank'),(1161131,102793,'Influenza A virus (A/Puerto Rico/8-RGcH5-1/1934(H5N1))','no rank'),(1161132,526119,'Rabbit astrovirus TN/2208/2010','species'),(1161133,877974,'Aylacophora','genus'),(1161134,1161133,'Aylacophora deserticola','species'),(1161135,381985,'Chiliophyllum densifolium','species'),(1161136,381988,'Chiliotrichiopsis ledifolia','species'),(1161137,72924,'Diplostephium cinereum','species'),(1161138,1115467,'Haroldia mendocina','species'),(1161139,1115468,'Katinasia cabrerae','species'),(1161140,382019,'Llerasia soratensis','species'),(1161141,200661,'Nardophyllum lanatum','species'),(1161142,200661,'Nardophyllum patagonicum','species'),(1161143,877974,'Ocyroe','genus'),(1161144,1161143,'Ocyroe armata','species'),(1161145,12333,'Acinetobacter phage phiAB11','species'),(1161146,87007,'Scabiosa achaeta','species'),(1161147,87007,'Scabiosa buekiana','species'),(1161148,87007,'Scabiosa canescens','species'),(1161149,87007,'Scabiosa cinerea','species'),(1161150,87007,'Scabiosa comosa','species'),(1161151,87007,'Scabiosa drakensbergensis','species'),(1161152,87007,'Scabiosa lacerifolia','species'),(1161153,87007,'Scabiosa silenifolia','species'),(1161154,87007,'Scabiosa taygetea','species'),(1161155,87007,'Scabiosa tenuis','species'),(1161156,87007,'Scabiosa triniifolia','species'),(1161157,87007,'Scabiosa turolensis','species'),(1161158,87007,'Scabiosa vestina','species'),(1161159,87007,'Scabiosa webbiana','species'),(1161164,23143,'Aruncus aethusifolius','species'),(1161165,23224,'Spiraea chinensis','species'),(1161166,23224,'Spiraea media','species'),(1161167,13757,'Viola yezoensis','species'),(1161168,85813,'Phakellia carduus','species'),(1161169,177559,'Amorphinopsis fenestrata','species'),(1161170,177559,'Amorphinopsis maculosa','species'),(1161171,177567,'Didiscus aceratus','species'),(1161172,942682,'Endectyon fruticosum','species'),(1161173,281039,'Higginsia robusta','species'),(1161174,237137,'Myrmekioderma granulatum','species'),(1161175,1136261,'Phycopsis epakros','species'),(1161176,34493,'Tethya coccinea','species'),(1161177,484444,'Thrinacophora cervicornis','species'),(1161178,484393,'Echinodictyum','genus'),(1161179,1161178,'Echinodictyum cancellatum','species'),(1161180,1161178,'Echinodictyum clathrioides','species'),(1161181,1161178,'Echinodictyum mesenterinum','species'),(1161182,85793,'Phakettia','genus'),(1161183,1161182,'Phakettia euctimena','species'),(1161184,70662,'Raillietina echinobothrida','species'),(1161185,387590,'Bashania yongdeensis','species'),(1161186,145981,'Chimonocalamus cibarius','species'),(1161189,236415,'Belostoma micantulum','species'),(1161190,50617,'Buenoa amnigenus','species'),(1161191,50617,'Buenoa antigone','species'),(1161192,1161191,'Buenoa antigone antigone','subspecies'),(1161193,50617,'Buenoa unguis','species'),(1161194,38103,'Gelastocoris flavus','species'),(1161195,1161194,'Gelastocoris flavus flavus','subspecies'),(1161196,280213,'Martarega','genus'),(1161197,1161196,'Martarega brasiliensis','species'),(1161198,1161196,'Martarega membranacea','species'),(1161199,1161196,'Martarega uruguayensis','species'),(1161200,89443,'fungal sp. 067 TSG-2012','species'),(1161201,1386,'Bacillus sp. B.Ld2','species'),(1161202,1111,'Porphyrobacter colymbi','species'),(1161203,53246,'Pseudoalteromonas sp. AS-131','species'),(1161204,33882,'Microbacterium sp. LHR-03','species'),(1161205,165697,'Sphingopyxis sp. LHR-05','species'),(1161206,83618,'Pseudoxanthomonas sp. LHR-07','species'),(1161207,33882,'Microbacterium sp. LHR-08','species'),(1161208,41275,'Brevundimonas sp. LHR-09','species'),(1161209,1253,'Pediococcus sp. IE3','species'),(1161210,1243,'Leuconostoc sp. 22-3','species'),(1161211,65119,'Bacillus sp. enrichment culture clone M1C15','species'),(1161212,65119,'Bacillus sp. enrichment culture clone M1C16','species'),(1161213,65119,'Bacillus sp. enrichment culture clone M1C2','species'),(1161214,65119,'Bacillus sp. enrichment culture clone M1C4','species'),(1161215,65119,'Bacillus sp. enrichment culture clone M1C6','species'),(1161216,65119,'Bacillus sp. enrichment culture clone M1C8','species'),(1161217,65119,'Bacillus sp. enrichment culture clone M7C1','species'),(1161218,65119,'Bacillus sp. enrichment culture clone M7C10','species'),(1161219,65119,'Bacillus sp. enrichment culture clone M7C4','species'),(1161220,65119,'Bacillus sp. enrichment culture clone M7C5','species'),(1161221,65119,'Bacillus sp. enrichment culture clone M7C6','species'),(1161222,65119,'Bacillus sp. enrichment culture clone M7C9','species'),(1161223,134345,'Citrobacter sp. enrichment culture clone M3C12','species'),(1161224,134345,'Citrobacter sp. enrichment culture clone M3C15','species'),(1161225,134345,'Citrobacter sp. enrichment culture clone M3C17','species'),(1161226,134345,'Citrobacter sp. enrichment culture clone M3C18','species'),(1161227,59619,'Clostridium sp. enrichment culture clone M10C3','species'),(1161228,59619,'Clostridium sp. enrichment culture clone M11C5','species'),(1161229,59619,'Clostridium sp. enrichment culture clone M11C6','species'),(1161230,59619,'Clostridium sp. enrichment culture clone M12C1','species'),(1161231,59619,'Clostridium sp. enrichment culture clone M12C3','species'),(1161232,59619,'Clostridium sp. enrichment culture clone M12C4','species'),(1161233,59619,'Clostridium sp. enrichment culture clone M12C6','species'),(1161234,59619,'Clostridium sp. enrichment culture clone M12C7','species'),(1161235,59619,'Clostridium sp. enrichment culture clone M13C1','species'),(1161236,59619,'Clostridium sp. enrichment culture clone M13C2','species'),(1161237,59619,'Clostridium sp. enrichment culture clone M14C1','species'),(1161238,59619,'Clostridium sp. enrichment culture clone M14C2','species'),(1161239,59619,'Clostridium sp. enrichment culture clone M14C3','species'),(1161240,59619,'Clostridium sp. enrichment culture clone M14C4','species'),(1161241,59619,'Clostridium sp. enrichment culture clone M14C6','species'),(1161242,59619,'Clostridium sp. enrichment culture clone M15C1','species'),(1161243,59619,'Clostridium sp. enrichment culture clone M15C2','species'),(1161244,59619,'Clostridium sp. enrichment culture clone M15C4','species'),(1161245,59619,'Clostridium sp. enrichment culture clone M16C10','species'),(1161246,59619,'Clostridium sp. enrichment culture clone M16C2','species'),(1161247,59619,'Clostridium sp. enrichment culture clone M16C4','species'),(1161248,59619,'Clostridium sp. enrichment culture clone M16C5','species'),(1161249,59619,'Clostridium sp. enrichment culture clone M16C6','species'),(1161250,59619,'Clostridium sp. enrichment culture clone M16C7','species'),(1161251,59619,'Clostridium sp. enrichment culture clone M16C8','species'),(1161252,59619,'Clostridium sp. enrichment culture clone M16C9','species'),(1161253,59619,'Clostridium sp. enrichment culture clone M17C1','species'),(1161254,59619,'Clostridium sp. enrichment culture clone M17C10','species'),(1161255,59619,'Clostridium sp. enrichment culture clone M17C2','species'),(1161256,59619,'Clostridium sp. enrichment culture clone M17C3','species'),(1161257,59619,'Clostridium sp. enrichment culture clone M17C4','species'),(1161258,59619,'Clostridium sp. enrichment culture clone M17C5','species'),(1161259,59619,'Clostridium sp. enrichment culture clone M17C6','species'),(1161260,59619,'Clostridium sp. enrichment culture clone M17C7','species'),(1161261,59619,'Clostridium sp. enrichment culture clone M17C8','species'),(1161262,59619,'Clostridium sp. enrichment culture clone M17C9','species'),(1161263,59619,'Clostridium sp. enrichment culture clone M3C14','species'),(1161264,59619,'Clostridium sp. enrichment culture clone M4C10','species'),(1161265,59619,'Clostridium sp. enrichment culture clone M4C11','species'),(1161266,59619,'Clostridium sp. enrichment culture clone M4C16','species'),(1161267,59619,'Clostridium sp. enrichment culture clone M4C17','species'),(1161268,59619,'Clostridium sp. enrichment culture clone M4C18','species'),(1161269,59619,'Clostridium sp. enrichment culture clone M4C6','species'),(1161270,59619,'Clostridium sp. enrichment culture clone M8C3','species'),(1161271,59619,'Clostridium sp. enrichment culture clone M8C4','species'),(1161272,59619,'Clostridium sp. enrichment culture clone M8C5','species'),(1161273,59619,'Clostridium sp. enrichment culture clone M8C6','species'),(1161274,59619,'Clostridium sp. enrichment culture clone M9C5','species'),(1161275,59619,'Clostridium sp. enrichment culture clone M9C6','species'),(1161276,59619,'Clostridium sp. enrichment culture clone M9C8','species'),(1161277,134222,'Desulfovibrio sp. enrichment culture clone M10C10','species'),(1161278,134222,'Desulfovibrio sp. enrichment culture clone M10C11','species'),(1161279,134222,'Desulfovibrio sp. enrichment culture clone M10C4','species'),(1161280,134222,'Desulfovibrio sp. enrichment culture clone M10C5','species'),(1161281,134222,'Desulfovibrio sp. enrichment culture clone M10C6','species'),(1161282,134222,'Desulfovibrio sp. enrichment culture clone M10C9','species'),(1161283,134222,'Desulfovibrio sp. enrichment culture clone M2C7','species'),(1161284,238201,'Enterobacter sp. enrichment culture clone M18C1','species'),(1161285,238201,'Enterobacter sp. enrichment culture clone M18C2','species'),(1161286,238201,'Enterobacter sp. enrichment culture clone M18C3','species'),(1161287,238201,'Enterobacter sp. enrichment culture clone M2C11','species'),(1161288,131548,'Paenibacillus sp. enrichment culture clone M5C16','species'),(1161289,131548,'Paenibacillus sp. enrichment culture clone M5C6','species'),(1161290,167971,'Enterococcus sp. enrichment culture clone M6C3','species'),(1161291,1008885,'Propionispora sp. enrichment culture clone M3C16','species'),(1161292,168104,'Desulfosporosinus sp. enrichment culture clone M11C3','species'),(1161293,307248,'Sporomusa sp. enrichment culture clone M11C1','species'),(1161294,528,'Ochrobactrum sp. CU1A','species'),(1161295,528,'Ochrobactrum sp. CU4B','species'),(1161296,81684,'proteobacterium 5-52','species'),(1161297,102796,'Influenza A virus (A/chicken/Guangdong/CYH12/2011(H9N2))','no rank'),(1161298,102796,'Influenza A virus (A/chicken/Guangdong/LFQ12/2011(H9N2))','no rank'),(1161299,102796,'Influenza A virus (A/chicken/Guangdong/LJT12/2011(H9N2))','no rank'),(1161300,102796,'Influenza A virus (A/chicken/Guangdong/LWZ11/2011(H9N2))','no rank'),(1161301,102796,'Influenza A virus (A/chicken/Guangdong/LYH12/2011(H9N2))','no rank'),(1161302,102796,'Influenza A virus (A/chicken/Guangdong/SJS12/2011(H9N2))','no rank'),(1161303,102796,'Influenza A virus (A/chicken/Guangdong/SQL10/2011(H9N2))','no rank'),(1161304,102796,'Influenza A virus (A/chicken/Guangdong/SYX12/2011(H9N2))','no rank'),(1161305,102796,'Influenza A virus (A/chicken/Guangdong/ZW12/2011(H9N2))','no rank'),(1161306,102796,'Influenza A virus (A/chicken/Guangxi/LYY12/2011(H9N2))','no rank'),(1161307,102796,'Influenza A virus (A/chicken/Hunan/JYZ11/2011(H9N2))','no rank'),(1161308,102796,'Influenza A virus (A/chicken/Zhejiang/DJR12/2011(H9N2))','no rank'),(1161309,102796,'Influenza A virus (A/chicken/Zhejiang/FXK12/2011(H9N2))','no rank'),(1161310,102796,'Influenza A virus (A/chicken/Zhejiang/FYQ12/2011(H9N2))','no rank'),(1161311,102796,'Influenza A virus (A/chicken/Zhejiang/HGH12/2011(H9N2))','no rank'),(1161312,102796,'Influenza A virus (A/chicken/Zhejiang/KHZ12/2011(H9N2))','no rank'),(1161313,102796,'Influenza A virus (A/chicken/Zhejiang/SYP12/2011(H9N2))','no rank'),(1161314,102796,'Influenza A virus (A/chicken/Zhejiang/WXQ12/2011(H9N2))','no rank'),(1161315,102796,'Influenza A virus (A/chicken/Zhejiang/XBF12/2011(H9N2))','no rank'),(1161316,102796,'Influenza A virus (A/chicken/Zhejiang/ZGPL12/2011(H9N2))','no rank'),(1161317,34037,'Rahnella sp. Pv2','species'),(1161318,34037,'Rahnella sp. Pv3','species'),(1161319,34037,'Rahnella sp. Pv4','species'),(1161320,34037,'Rahnella sp. Pv5','species'),(1161321,34037,'Rahnella sp. Pv9','species'),(1161322,1279,'Staphylococcus sp. Pv1','species'),(1161323,1279,'Staphylococcus sp. Pv7','species'),(1161324,1386,'Bacillus sp. W33','species'),(1161325,80865,'Delftia sp. 50-3','species'),(1161326,48736,'Ralstonia sp. H3','species'),(1161327,963,'Herbaspirillum sp. Z19','species'),(1161328,963,'Herbaspirillum sp. Z8-2','species'),(1161329,1386,'Bacillus sp. Z7(2012)','species'),(1161330,99898,'Osmundea sp. JDZ-2012','species'),(1161332,11520,'Influenza B virus (B/Riyadh/02/2010)','no rank'),(1161333,11520,'Influenza B virus (B/Riyadh/03/2010)','no rank'),(1161334,11520,'Influenza B virus (B/Riyadh/04/2010)','no rank'),(1161335,374,'Bradyrhizobium sp. R34_Vidisha','species'),(1161336,68287,'Mesorhizobium sp. R38_Bhopal','species'),(1161337,68287,'Mesorhizobium sp. R47_Jabalpur','species'),(1161338,379,'Rhizobium sp. R10_Dhar','species'),(1161339,379,'Rhizobium sp. R11_Dhar','species'),(1161340,379,'Rhizobium sp. R12_Harda','species'),(1161341,379,'Rhizobium sp. R14_Narsinghpur','species'),(1161342,379,'Rhizobium sp. R19_Tikamgarh','species'),(1161343,379,'Rhizobium sp. R39_Bhopal','species'),(1161344,379,'Rhizobium sp. R3_Anuppur','species'),(1161345,379,'Rhizobium sp. R40_Bhopal','species'),(1161346,379,'Rhizobium sp. R44_Geelakedi','species'),(1161347,379,'Rhizobium sp. R4_Betul','species'),(1161348,379,'Rhizobium sp. R50_Parbhani','species'),(1161349,379,'Rhizobium sp. R51_Pantnagar','species'),(1161350,379,'Rhizobium sp. R55_Kalmeta','species'),(1161351,379,'Rhizobium sp. R5_Betul','species'),(1161352,379,'Rhizobium sp. R8_Chhindwara','species'),(1161353,379,'Rhizobium sp. R9_Dewas','species'),(1161354,443787,'Hephaestus carbo','species'),(1161355,443787,'Hephaestus epirrhinos','species'),(1161356,443787,'Hephaestus habbemai','species'),(1161357,443787,'Hephaestus transmontanus','species'),(1161358,443787,'Hephaestus tulliensis','species'),(1161360,214430,'Scortum hillii','species'),(1161361,214430,'Scortum ogilbyi','species'),(1161362,214430,'Scortum parviceps','species'),(1161363,163130,'Terapon puta','species'),(1161364,33807,'alpha proteobacterium HA007','species'),(1161365,59255,'Hysterothylacium deardorffoverstreetorum','species'),(1161366,30875,'Amniataba','genus'),(1161367,1161366,'Amniataba affinis','species'),(1161368,1161366,'Amniataba caudavittata','species'),(1161369,1161366,'Amniataba percoides','species'),(1161370,30875,'Hannia','genus'),(1161371,1161370,'Hannia greenwayi','species'),(1161373,1100887,'Mesopristes argenteus','species'),(1161375,30875,'Pelsartia','genus'),(1161376,1161375,'Pelsartia humeralis','species'),(1161377,30875,'Pingalla','genus'),(1161378,1161377,'Pingalla gilberti','species'),(1161379,1161377,'Pingalla lorentzi','species'),(1161380,30875,'Syncomistes','genus'),(1161381,1161380,'Syncomistes butleri','species'),(1161382,1161380,'Syncomistes rastellus','species'),(1161383,1161380,'Syncomistes trigonicus','species'),(1161384,30875,'Variichthys','genus'),(1161385,1161384,'Variichthys lacustris','species'),(1161386,688929,'Eupoecilia ambiguella','species'),(1161387,1013,'environmental samples','no rank'),(1161389,1161387,'uncultured Weeksella sp.','species'),(1161390,80865,'Delftia sp. BT 201','species'),(1161391,198251,'Candidatus Pelagibacter sp. Nan172','species'),(1161392,1280,'Staphylococcus aureus NN54','no rank'),(1161393,381988,'Chiliotrichiopsis peruviana','species'),(1161394,382019,'Llerasia ledifolia','species'),(1161395,382019,'Llerasia rufescens','species'),(1161396,72958,'Olearia canescens','species'),(1161397,662,'Vibrio sp. IRV','species'),(1161400,41227,'Plectranthus hilliardiae x Plectranthus saccatus','species'),(1161401,74317,'Maricaulis sp. JL2009','species'),(1161402,700636,'Manampoka','genus'),(1161403,700636,'Rahavavy','genus'),(1161404,6944,'Ixodes amarali','species'),(1161405,66739,'Lasiodiplodia sp. klmp51','species'),(1161406,1386,'Bacillus sp. CSIRCH21','species'),(1161407,1386,'Bacillus sp. CSIRPC25','species'),(1161408,1386,'Bacillus sp. KD2','species'),(1161409,1678,'Bifidobacterium sp. MSTE12','species'),(1161410,848,'Fusobacterium sp. ACC1','species'),(1161411,133925,'Olsenella sp. MSTE5','species'),(1161412,838,'Prevotella sp. ICM33','species'),(1161413,1301,'Streptococcus sp. ACC21','species'),(1161414,1301,'Streptococcus sp. BS21','species'),(1161415,1301,'Streptococcus sp. BS29a','species'),(1161416,1301,'Streptococcus sp. SR1','species'),(1161417,1301,'Streptococcus sp. SR4','species'),(1161418,1301,'Streptococcus sp. SR5','species'),(1161419,379,'Rhizobium sp. RHM19','species'),(1161420,379,'Rhizobium sp. RHM67','species'),(1161421,1303,'Streptococcus oralis SK304','no rank'),(1161422,1328,'Streptococcus anginosus SK1138','no rank'),(1161423,486731,'Metaurostylopsis antarctica','species'),(1161424,143387,'Fusobacterium necrophorum subsp. funduliforme Fnf 1007','no rank'),(1161425,293815,'Pseudourostyla sp. JHJ-2012','species'),(1161426,61713,'Graneledone sp. CMI-2012','species'),(1161427,1311,'Streptococcus agalactiae BV3L5','no rank'),(1161428,490041,'Norovirus Hu/GII.3/30012/HCMC-VNM/2009','no rank'),(1161429,489821,'Norovirus Hu/GII.4/30015/HCMC-VNM/2009','no rank'),(1161430,489821,'Norovirus Hu/GII.4/30017/HCMC-VNM/2009','no rank'),(1161431,489821,'Norovirus Hu/GII.4/30025/HCMC-VNM/2009','no rank'),(1161432,489821,'Norovirus Hu/GII.4/30026/HCMC-VNM/2009','no rank'),(1161433,489821,'Norovirus Hu/GII.4/30040/HCMC-VNM/2009','no rank'),(1161434,489821,'Norovirus Hu/GII.4/30045/HCMC-VNM/2009','no rank'),(1161435,489821,'Norovirus Hu/GII.4/30048/HCMC-VNM/2009','no rank'),(1161436,489821,'Norovirus Hu/GII.4/30063/HCMC-VNM/2009','no rank'),(1161437,499193,'Norovirus Hu/GII.6/30072/HCMC-VNM/2009','no rank'),(1161438,489821,'Norovirus Hu/GII.4/30077/HCMC-VNM/2009','no rank'),(1161439,499193,'Norovirus Hu/GII.6/30082/HCMC-VNM/2009','no rank'),(1161440,489821,'Norovirus Hu/GII.4/30084/HCMC-VNM/2009','no rank'),(1161441,489821,'Norovirus Hu/GII.4/30090/HCMC-VNM/2009','no rank'),(1161442,489821,'Norovirus Hu/GII.4/30112/HCMC-VNM/2009','no rank'),(1161443,489821,'Norovirus Hu/GII.4/30113/HCMC-VNM/2009','no rank'),(1161444,499193,'Norovirus Hu/GII.6/30116/HCMC-VNM/2009','no rank'),(1161445,489821,'Norovirus Hu/GII.4/30129/HCMC-VNM/2009','no rank'),(1161446,489821,'Norovirus Hu/GII.4/30145/HCMC-VNM/2009','no rank'),(1161447,489821,'Norovirus Hu/GII.4/30152/HCMC-VNM/2009','no rank'),(1161448,489821,'Norovirus Hu/GII.4/30165/HCMC-VNM/2009','no rank'),(1161449,489821,'Norovirus Hu/GII.4/30166/HCMC-VNM/2009','no rank'),(1161450,489821,'Norovirus Hu/GII.4/30177/HCMC-VNM/2009','no rank'),(1161451,489821,'Norovirus Hu/GII.4/30181/HCMC-VNM/2009','no rank'),(1161452,489821,'Norovirus Hu/GII.4/30183/HCMC-VNM/2009','no rank'),(1161453,489821,'Norovirus Hu/GII.4/30192/HCMC-VNM/2009','no rank'),(1161454,489821,'Norovirus Hu/GII.4/30193/HCMC-VNM/2009','no rank'),(1161455,489821,'Norovirus Hu/GII.4/30194/HCMC-VNM/2009','no rank'),(1161456,489821,'Norovirus Hu/GII.4/30196/HCMC-VNM/2009','no rank'),(1161457,489821,'Norovirus Hu/GII.4/30197/HCMC-VNM/2009','no rank'),(1161458,489821,'Norovirus Hu/GII.4/30199/HCMC-VNM/2009','no rank'),(1161459,489821,'Norovirus Hu/GII.4/30201/HCMC-VNM/2009','no rank'),(1161460,489821,'Norovirus Hu/GII.4/30204/HCMC-VNM/2009','no rank'),(1161461,489821,'Norovirus Hu/GII.4/30206/HCMC-VNM/2009','no rank'),(1161462,489821,'Norovirus Hu/GII.4/30207/HCMC-VNM/2009','no rank'),(1161463,489821,'Norovirus Hu/GII.4/30209/HCMC-VNM/2009','no rank'),(1161464,489821,'Norovirus Hu/GII.4/30211/HCMC-VNM/2009','no rank'),(1161465,490041,'Norovirus Hu/GII.3/30212/HCMC-VNM/2009','no rank'),(1161466,489821,'Norovirus Hu/GII.4/30223/HCMC-VNM/2009','no rank'),(1161467,489821,'Norovirus Hu/GII.4/30227/HCMC-VNM/2009','no rank'),(1161468,489821,'Norovirus Hu/GII.4/30237/HCMC-VNM/2009','no rank'),(1161469,489821,'Norovirus Hu/GII.4/30238/HCMC-VNM/2009','no rank'),(1161470,508775,'Norovirus Hu/GII.9/30241/HCMC-VNM/2009','no rank'),(1161471,489821,'Norovirus Hu/GII.4/30246/HCMC-VNM/2009','no rank'),(1161472,489821,'Norovirus Hu/GII.4/30251/HCMC-VNM/2009','no rank'),(1161473,489821,'Norovirus Hu/GII.4/30257/HCMC-VNM/2009','no rank'),(1161474,489821,'Norovirus Hu/GII.4/30260/HCMC-VNM/2009','no rank'),(1161475,489821,'Norovirus Hu/GII.4/30263/HCMC-VNM/2009','no rank'),(1161476,489821,'Norovirus Hu/GII.4/30266/HCMC-VNM/2009','no rank'),(1161477,489821,'Norovirus Hu/GII.4/30268/HCMC-VNM/2009','no rank'),(1161478,489821,'Norovirus Hu/GII.4/30271/HCMC-VNM/2009','no rank'),(1161479,489821,'Norovirus Hu/GII.4/30274/HCMC-VNM/2009','no rank'),(1161480,489821,'Norovirus Hu/GII.4/30276/HCMC-VNM/2009','no rank'),(1161481,489821,'Norovirus Hu/GII.4/30278/HCMC-VNM/2009','no rank'),(1161482,489821,'Norovirus Hu/GII.4/30285/HCMC-VNM/2009','no rank'),(1161483,489821,'Norovirus Hu/GII.4/30287/HCMC-VNM/2009','no rank'),(1161484,490041,'Norovirus Hu/GII.3/30303/HCMC-VNM/2009','no rank'),(1161485,489821,'Norovirus Hu/GII.4/30304/HCMC-VNM/2009','no rank'),(1161486,490039,'Norovirus Hu/GII.2/30309/HCMC-VNM/2009','no rank'),(1161487,489821,'Norovirus Hu/GII.4/30316/HCMC-VNM/2009','no rank'),(1161488,489821,'Norovirus Hu/GII.4/30322/HCMC-VNM/2009','no rank'),(1161489,489821,'Norovirus Hu/GII.4/30325/HCMC-VNM/2009','no rank'),(1161490,489821,'Norovirus Hu/GII.4/30333/HCMC-VNM/2009','no rank'),(1161491,489821,'Norovirus Hu/GII.4/30334/HCMC-VNM/2009','no rank'),(1161492,489821,'Norovirus Hu/GII.4/30337/HCMC-VNM/2009','no rank'),(1161493,489821,'Norovirus Hu/GII.4/30338/HCMC-VNM/2009','no rank'),(1161494,489821,'Norovirus Hu/GII.4/30343/HCMC-VNM/2009','no rank'),(1161495,489821,'Norovirus Hu/GII.4/30346/HCMC-VNM/2009','no rank'),(1161496,489821,'Norovirus Hu/GII.4/30347/HCMC-VNM/2009','no rank'),(1161497,489821,'Norovirus Hu/GII.4/30351/HCMC-VNM/2009','no rank'),(1161498,489821,'Norovirus Hu/GII.4/30369/HCMC-VNM/2009','no rank'),(1161499,489821,'Norovirus Hu/GII.4/30374/HCMC-VNM/2009','no rank'),(1161500,490041,'Norovirus Hu/GII.3/30381/HCMC-VNM/2010','no rank'),(1161501,489821,'Norovirus Hu/GII.4/30392/HCMC-VNM/2010','no rank'),(1161502,489821,'Norovirus Hu/GII.4/30399/HCMC-VNM/2010','no rank'),(1161503,490041,'Norovirus Hu/GII.3/30400/HCMC-VNM/2010','no rank'),(1161504,489821,'Norovirus Hu/GII.4/30401/HCMC-VNM/2009','no rank'),(1161505,489821,'Norovirus Hu/GII.4/30414/HCMC-VNM/2010','no rank'),(1161506,489821,'Norovirus Hu/GII.4/30419/HCMC-VNM/2010','no rank'),(1161507,489821,'Norovirus Hu/GII.4/30434/HCMC-VNM/2010','no rank'),(1161508,499193,'Norovirus Hu/GII.6/30443/HCMC-VNM/2010','no rank'),(1161509,489821,'Norovirus Hu/GII.4/30444/HCMC-VNM/2010','no rank'),(1161510,490041,'Norovirus Hu/GII.3/30448/HCMC-VNM/2010','no rank'),(1161511,684605,'Norovirus Hu/GII.12/30460/HCMC-VNM/2010','no rank'),(1161512,490041,'Norovirus Hu/GII.3/30468/HCMC-VNM/2010','no rank'),(1161513,499193,'Norovirus Hu/GII.6/30473/HCMC-VNM/2010','no rank'),(1161514,490041,'Norovirus Hu/GII.3/30480/HCMC-VNM/2010','no rank'),(1161515,647471,'Norovirus Hu/GII.13/30499/HCMC-VNM/2010','no rank'),(1161516,490041,'Norovirus Hu/GII.3/30510/HCMC-VNM/2010','no rank'),(1161517,489821,'Norovirus Hu/GII.4/20008/HCMC-VNM/2009','no rank'),(1161518,489821,'Norovirus Hu/GII.4/20010/HCMC-VNM/2009','no rank'),(1161519,489821,'Norovirus Hu/GII.4/20014/HCMC-VNM/2009','no rank'),(1161520,489821,'Norovirus Hu/GII.4/20016/HCMC-VNM/2009','no rank'),(1161521,489821,'Norovirus Hu/GII.4/20019/HCMC-VNM/2009','no rank'),(1161522,489821,'Norovirus Hu/GII.4/20033/HCMC-VNM/2009','no rank'),(1161523,489821,'Norovirus Hu/GII.4/20035/HCMC-VNM/2009','no rank'),(1161524,489821,'Norovirus Hu/GII.4/20044/HCMC-VNM/2009','no rank'),(1161525,489821,'Norovirus Hu/GII.4/20047/HCMC-VNM/2009','no rank'),(1161526,489821,'Norovirus Hu/GII.4/20048/HCMC-VNM/2009','no rank'),(1161527,489821,'Norovirus Hu/GII.4/20064/HCMC-VNM/2009','no rank'),(1161528,490041,'Norovirus Hu/GII.3/20065/HCMC-VNM/2009','no rank'),(1161529,489821,'Norovirus Hu/GII.4/20066/HCMC-VNM/2009','no rank'),(1161530,489821,'Norovirus Hu/GII.4/20067/HCMC-VNM/2009','no rank'),(1161531,489821,'Norovirus Hu/GII.4/20069/HCMC-VNM/2009','no rank'),(1161532,499193,'Norovirus Hu/GII.6/20104/HCMC-VNM/2009','no rank'),(1161533,489821,'Norovirus Hu/GII.4/20079/HCMC-VNM/2009','no rank'),(1161534,499193,'Norovirus Hu/GII.6/20088/HCMC-VNM/2009','no rank'),(1161535,489821,'Norovirus Hu/GII.4/20092/HCMC-VNM/2009','no rank'),(1161536,489821,'Norovirus Hu/GII.4/20093/HCMC-VNM/2009','no rank'),(1161537,489821,'Norovirus Hu/GII.4/20094/HCMC-VNM/2009','no rank'),(1161538,489821,'Norovirus Hu/GII.4/20107/HCMC-VNM/2009','no rank'),(1161539,489821,'Norovirus Hu/GII.4/20108/HCMC-VNM/2009','no rank'),(1161540,489821,'Norovirus Hu/GII.4/20118/HCMC-VNM/2009','no rank'),(1161541,489821,'Norovirus Hu/GII.4/20122/HCMC-VNM/2009','no rank'),(1161542,489821,'Norovirus Hu/GII.4/20123/HCMC-VNM/2009','no rank'),(1161543,489821,'Norovirus Hu/GII.4/20128/HCMC-VNM/2009','no rank'),(1161544,489821,'Norovirus Hu/GII.4/20135/HCMC-VNM/2009','no rank'),(1161545,489821,'Norovirus Hu/GII.4/20139/HCMC-VNM/2009','no rank'),(1161546,489821,'Norovirus Hu/GII.4/20140/HCMC-VNM/2009','no rank'),(1161547,489821,'Norovirus Hu/GII.4/20142/HCMC-VNM/2009','no rank'),(1161548,489821,'Norovirus Hu/GII.4/20144/HCMC-VNM/2009','no rank'),(1161549,489821,'Norovirus Hu/GII.4/20145/HCMC-VNM/2009','no rank'),(1161550,489821,'Norovirus Hu/GII.4/20146/HCMC-VNM/2009','no rank'),(1161551,489821,'Norovirus Hu/GII.4/20150/HCMC-VNM/2009','no rank'),(1161552,489821,'Norovirus Hu/GII.4/20151/HCMC-VNM/2009','no rank'),(1161553,489821,'Norovirus Hu/GII.4/20153/HCMC-VNM/2009','no rank'),(1161554,489821,'Norovirus Hu/GII.4/20154/HCMC-VNM/2009','no rank'),(1161555,489821,'Norovirus Hu/GII.4/20156/HCMC-VNM/2009','no rank'),(1161556,489821,'Norovirus Hu/GII.4/20158/HCMC-VNM/2009','no rank'),(1161557,489821,'Norovirus Hu/GII.4/20159/HCMC-VNM/2009','no rank'),(1161558,489821,'Norovirus Hu/GII.4/20161/HCMC-VNM/2009','no rank'),(1161559,489821,'Norovirus Hu/GII.4/20162/HCMC-VNM/2009','no rank'),(1161560,489821,'Norovirus Hu/GII.4/20164/HCMC-VNM/2009','no rank'),(1161561,489821,'Norovirus Hu/GII.4/20167/HCMC-VNM/2009','no rank'),(1161562,489821,'Norovirus Hu/GII.4/20171/HCMC-VNM/2009','no rank'),(1161563,489821,'Norovirus Hu/GII.4/20172/HCMC-VNM/2009','no rank'),(1161564,489821,'Norovirus Hu/GII.4/20173/HCMC-VNM/2009','no rank'),(1161565,489821,'Norovirus Hu/GII.4/20176/HCMC-VNM/2009','no rank'),(1161566,489821,'Norovirus Hu/GII.4/20180/HCMC-VNM/2009','no rank'),(1161567,489821,'Norovirus Hu/GII.4/20182/HCMC-VNM/2009','no rank'),(1161568,489821,'Norovirus Hu/GII.4/20184/HCMC-VNM/2009','no rank'),(1161569,489821,'Norovirus Hu/GII.4/20185/HCMC-VNM/2009','no rank'),(1161570,489821,'Norovirus Hu/GII.4/20187/HCMC-VNM/2009','no rank'),(1161571,489821,'Norovirus Hu/GII.4/20188/HCMC-VNM/2009','no rank'),(1161572,489821,'Norovirus Hu/GII.4/20189/HCMC-VNM/2009','no rank'),(1161573,489821,'Norovirus Hu/GII.4/20190/HCMC-VNM/2009','no rank'),(1161574,489821,'Norovirus Hu/GII.4/20191/HCMC-VNM/2009','no rank'),(1161575,489821,'Norovirus Hu/GII.4/20192/HCMC-VNM/2009','no rank'),(1161576,489821,'Norovirus Hu/GII.4/20196/HCMC-VNM/2009','no rank'),(1161577,489821,'Norovirus Hu/GII.4/20198/HCMC-VNM/2009','no rank'),(1161578,489821,'Norovirus Hu/GII.4/20199/HCMC-VNM/2009','no rank'),(1161579,489821,'Norovirus Hu/GII.4/20202/HCMC-VNM/2009','no rank'),(1161580,489821,'Norovirus Hu/GII.4/20205/HCMC-VNM/2009','no rank'),(1161581,489821,'Norovirus Hu/GII.4/20206/HCMC-VNM/2009','no rank'),(1161582,489821,'Norovirus Hu/GII.4/20208/HCMC-VNM/2009','no rank'),(1161583,489821,'Norovirus Hu/GII.4/20215/HCMC-VNM/2009','no rank'),(1161584,489821,'Norovirus Hu/GII.4/20217/HCMC-VNM/2009','no rank'),(1161585,489821,'Norovirus Hu/GII.4/20218/HCMC-VNM/2009','no rank'),(1161586,489821,'Norovirus Hu/GII.4/20222/HCMC-VNM/2009','no rank'),(1161587,489821,'Norovirus Hu/GII.4/20229/HCMC-VNM/2009','no rank'),(1161588,489821,'Norovirus Hu/GII.4/20230/HCMC-VNM/2009','no rank'),(1161589,489821,'Norovirus Hu/GII.4/20233/HCMC-VNM/2009','no rank'),(1161590,489821,'Norovirus Hu/GII.4/20236/HCMC-VNM/2009','no rank'),(1161591,489821,'Norovirus Hu/GII.4/20238/HCMC-VNM/2009','no rank'),(1161592,489821,'Norovirus Hu/GII.4/20247/HCMC-VNM/2009','no rank'),(1161593,489821,'Norovirus Hu/GII.4/20248/HCMC-VNM/2009','no rank'),(1161594,489821,'Norovirus Hu/GII.4/20258/HCMC-VNM/2009','no rank'),(1161595,489821,'Norovirus Hu/GII.4/20259/HCMC-VNM/2009','no rank'),(1161596,489821,'Norovirus Hu/GII.4/20263/HCMC-VNM/2009','no rank'),(1161597,489821,'Norovirus Hu/GII.4/20268/HCMC-VNM/2009','no rank'),(1161598,489821,'Norovirus Hu/GII.4/20271/HCMC-VNM/2009','no rank'),(1161599,489821,'Norovirus Hu/GII.4/20276/HCMC-VNM/2009','no rank'),(1161600,489821,'Norovirus Hu/GII.4/20290/HCMC-VNM/2009','no rank'),(1161601,647471,'Norovirus Hu/GII.13/20293/HCMC-VNM/2009','no rank'),(1161602,489821,'Norovirus Hu/GII.4/20302/HCMC-VNM/2009','no rank'),(1161603,489821,'Norovirus Hu/GII.4/20307/HCMC-VNM/2009','no rank'),(1161604,490041,'Norovirus Hu/GII.3/20332/HCMC-VNM/2009','no rank'),(1161605,489821,'Norovirus Hu/GII.4/20344/HCMC-VNM/2009','no rank'),(1161606,489821,'Norovirus Hu/GII.4/20350/HCMC-VNM/2009','no rank'),(1161607,489821,'Norovirus Hu/GII.4/20357/HCMC-VNM/2009','no rank'),(1161608,489821,'Norovirus Hu/GII.4/20365/HCMC-VNM/2010','no rank'),(1161609,490041,'Norovirus Hu/GII.3/20370/HCMC-VNM/2010','no rank'),(1161610,489821,'Norovirus Hu/GII.4/20373/HCMC-VNM/2010','no rank'),(1161611,489821,'Norovirus Hu/GII.4/20382/HCMC-VNM/2010','no rank'),(1161612,489821,'Norovirus Hu/GII.4/20384/HCMC-VNM/2010','no rank'),(1161613,489821,'Norovirus Hu/GII.4/20396/HCMC-VNM/2010','no rank'),(1161614,489821,'Norovirus Hu/GII.4/20398/HCMC-VNM/2010','no rank'),(1161615,489821,'Norovirus Hu/GII.4/20406/HCMC-VNM/2010','no rank'),(1161616,489821,'Norovirus Hu/GII.4/20407/HCMC-VNM/2010','no rank'),(1161617,647471,'Norovirus Hu/GII.13/20410/HCMC-VNM/2010','no rank'),(1161618,489821,'Norovirus Hu/GII.4/20413/HCMC-VNM/2010','no rank'),(1161619,490041,'Norovirus Hu/GII.3/20419/HCMC-VNM/2010','no rank'),(1161620,489821,'Norovirus Hu/GII.4/20420/HCMC-VNM/2010','no rank'),(1161621,490042,'Norovirus Hu/GII.7/20422/HCMC-VNM/2010','no rank'),(1161622,489821,'Norovirus Hu/GII.4/20424/HCMC-VNM/2010','no rank'),(1161623,489821,'Norovirus Hu/GII.4/20425/HCMC-VNM/2010','no rank'),(1161624,489821,'Norovirus Hu/GII.4/20448/HCMC-VNM/2010','no rank'),(1161625,647471,'Norovirus Hu/GII.13/20455/HCMC-VNM/2010','no rank'),(1161626,489821,'Norovirus Hu/GII.4/20457/HCMC-VNM/2010','no rank'),(1161627,490041,'Norovirus Hu/GII.3/20460/HCMC-VNM/2010','no rank'),(1161628,489821,'Norovirus Hu/GII.4/20469/HCMC-VNM/2010','no rank'),(1161629,489821,'Norovirus Hu/GII.4/20477/HCMC-VNM/2010','no rank'),(1161630,489821,'Norovirus Hu/GII.4/20478/HCMC-VNM/2010','no rank'),(1161631,490041,'Norovirus Hu/GII.3/20479/HCMC-VNM/2010','no rank'),(1161632,489821,'Norovirus Hu/GII.4/20483/HCMC-VNM/2010','no rank'),(1161633,499193,'Norovirus Hu/GII.6/20486/HCMC-VNM/2010','no rank'),(1161634,490041,'Norovirus Hu/GII.3/20493/HCMC-VNM/2010','no rank'),(1161635,490041,'Norovirus Hu/GII.3/20494/HCMC-VNM/2010','no rank'),(1161636,489821,'Norovirus Hu/GII.4/20506/HCMC-VNM/2010','no rank'),(1161637,489821,'Norovirus Hu/GII.4/20514/HCMC-VNM/2010','no rank'),(1161638,489821,'Norovirus Hu/GII.4/10002/HCMC-VNM/2009','no rank'),(1161639,489821,'Norovirus Hu/GII.4/10003/HCMC-VNM/2009','no rank'),(1161640,489821,'Norovirus Hu/GII.4/10012/HCMC-VNM/2009','no rank'),(1161641,490041,'Norovirus Hu/GII.3/10015/HCMC-VNM/2009','no rank'),(1161642,489821,'Norovirus Hu/GII.4/10034/HCMC-VNM/2009','no rank'),(1161643,489821,'Norovirus Hu/GII.4/10037/HCMC-VNM/2009','no rank'),(1161644,489821,'Norovirus Hu/GII.4/10038/HCMC-VNM/2009','no rank'),(1161645,489821,'Norovirus Hu/GII.4/10051/HCMC-VNM/2009','no rank'),(1161646,489821,'Norovirus Hu/GII.4/10054/HCMC-VNM/2009','no rank'),(1161647,489821,'Norovirus Hu/GII.4/10062/HCMC-VNM/2009','no rank'),(1161648,489821,'Norovirus Hu/GII.4/10074/HCMC-VNM/2009','no rank'),(1161649,489821,'Norovirus Hu/GII.4/10075/HCMC-VNM/2009','no rank'),(1161650,489821,'Norovirus Hu/GII.4/10078/HCMC-VNM/2009','no rank'),(1161651,489821,'Norovirus Hu/GII.4/10079/HCMC-VNM/2009','no rank'),(1161652,489821,'Norovirus Hu/GII.4/10092/HCMC-VNM/2009','no rank'),(1161653,489821,'Norovirus Hu/GII.4/10101/HCMC-VNM/2009','no rank'),(1161654,489821,'Norovirus Hu/GII.4/10108/HCMC-VNM/2009','no rank'),(1161655,489821,'Norovirus Hu/GII.4/10110/HCMC-VNM/2009','no rank'),(1161656,489821,'Norovirus Hu/GII.4/10114/HCMC-VNM/2009','no rank'),(1161657,489821,'Norovirus Hu/GII.4/10116/HCMC-VNM/2009','no rank'),(1161658,489821,'Norovirus Hu/GII.4/10127/HCMC-VNM/2009','no rank'),(1161659,489821,'Norovirus Hu/GII.4/10129/HCMC-VNM/2009','no rank'),(1161660,489821,'Norovirus Hu/GII.4/10131/HCMC-VNM/2009','no rank'),(1161661,489821,'Norovirus Hu/GII.4/10136/HCMC-VNM/2009','no rank'),(1161662,489821,'Norovirus Hu/GII.4/10137/HCMC-VNM/2009','no rank'),(1161663,489821,'Norovirus Hu/GII.4/10145/HCMC-VNM/2009','no rank'),(1161664,489821,'Norovirus Hu/GII.4/10148/HCMC-VNM/2009','no rank'),(1161665,490041,'Norovirus Hu/GII.3/10153/HCMC-VNM/2009','no rank'),(1161666,489821,'Norovirus Hu/GII.4/10158/HCMC-VNM/2009','no rank'),(1161667,489821,'Norovirus Hu/GII.4/10160/HCMC-VNM/2009','no rank'),(1161668,489821,'Norovirus Hu/GII.4/10162/HCMC-VNM/2009','no rank'),(1161669,489821,'Norovirus Hu/GII.4/10163/HCMC-VNM/2009','no rank'),(1161670,489821,'Norovirus Hu/GII.4/10169/HCMC-VNM/2009','no rank'),(1161671,489821,'Norovirus Hu/GII.4/10173/HCMC-VNM/2009','no rank'),(1161672,489821,'Norovirus Hu/GII.4/10176/HCMC-VNM/2009','no rank'),(1161673,489821,'Norovirus Hu/GII.4/10177/HCMC-VNM/2009','no rank'),(1161674,489821,'Norovirus Hu/GII.4/10179/HCMC-VNM/2009','no rank'),(1161675,489821,'Norovirus Hu/GII.4/10182/HCMC-VNM/2009','no rank'),(1161676,489821,'Norovirus Hu/GII.4/10183/HCMC-VNM/2009','no rank'),(1161677,489821,'Norovirus Hu/GII.4/10193/HCMC-VNM/2009','no rank'),(1161678,489821,'Norovirus Hu/GII.4/10194/HCMC-VNM/2009','no rank'),(1161679,489821,'Norovirus Hu/GII.4/10195/HCMC-VNM/2009','no rank'),(1161680,489821,'Norovirus Hu/GII.4/10199/HCMC-VNM/2009','no rank'),(1161681,489821,'Norovirus Hu/GII.4/10203/HCMC-VNM/2009','no rank'),(1161682,489821,'Norovirus Hu/GII.4/10204/HCMC-VNM/2009','no rank'),(1161683,490041,'Norovirus Hu/GII.3/10217/HCMC-VNM/2009','no rank'),(1161684,489821,'Norovirus Hu/GII.4/10222/HCMC-VNM/2009','no rank'),(1161685,489821,'Norovirus Hu/GII.4/10223/HCMC-VNM/2009','no rank'),(1161686,489821,'Norovirus Hu/GII.4/10235/HCMC-VNM/2009','no rank'),(1161687,489821,'Norovirus Hu/GII.4/10236/HCMC-VNM/2009','no rank'),(1161688,490041,'Norovirus Hu/GII.3/10237/HCMC-VNM/2009','no rank'),(1161689,489821,'Norovirus Hu/GII.4/10238/HCMC-VNM/2009','no rank'),(1161690,489821,'Norovirus Hu/GII.4/10247/HCMC-VNM/2009','no rank'),(1161691,489821,'Norovirus Hu/GII.4/10255/HCMC-VNM/2009','no rank'),(1161692,489821,'Norovirus Hu/GII.4/10282/HCMC-VNM/2010','no rank'),(1161693,489821,'Norovirus Hu/GII.4/10285/HCMC-VNM/2010','no rank'),(1161694,490041,'Norovirus Hu/GII.3/10293/HCMC-VNM/2010','no rank'),(1161695,490041,'Norovirus Hu/GII.3/10294/HCMC-VNM/2010','no rank'),(1161696,489821,'Norovirus Hu/GII.4/10296/HCMC-VNM/2010','no rank'),(1161697,490041,'Norovirus Hu/GII.3/10307/HCMC-VNM/2010','no rank'),(1161698,490042,'Norovirus Hu/GII.7/10311/HCMC-VNM/2010','no rank'),(1161699,489821,'Norovirus Hu/GII.4/10313/HCMC-VNM/2010','no rank'),(1161700,490041,'Norovirus Hu/GII.3/10315/HCMC-VNM/2010','no rank'),(1161701,489821,'Norovirus Hu/GII.4/10325/HCMC-VNM/2010','no rank'),(1161702,489821,'Norovirus Hu/GII.4/10328/HCMC-VNM/2010','no rank'),(1161703,489821,'Norovirus Hu/GII.4/10346/HCMC-VNM/2010','no rank'),(1161704,490041,'Norovirus Hu/GII.3/10355/HCMC-VNM/2010','no rank'),(1161705,489821,'Norovirus Hu/GII.4/10361/HCMC-VNM/2010','no rank'),(1161706,490041,'Norovirus Hu/GII.3/10362/HCMC-VNM/2010','no rank'),(1161707,489821,'Norovirus Hu/GII.4/10368/HCMC-VNM/2010','no rank'),(1161708,489821,'Norovirus Hu/GII.4/10370/HCMC-VNM/2010','no rank'),(1161709,489821,'Norovirus Hu/GII.4/10378/HCMC-VNM/2010','no rank'),(1161710,489821,'Norovirus Hu/GII.4/10386/HCMC-VNM/2010','no rank'),(1161711,647471,'Norovirus Hu/GII.13/10399/HCMC-VNM/2010','no rank'),(1161712,647471,'Norovirus Hu/GII.13/10401/HCMC-VNM/2010','no rank'),(1161713,489821,'Norovirus Hu/GII.4/10405/HCMC-VNM/2010','no rank'),(1161714,489821,'Norovirus Hu/GII.4/10406/HCMC-VNM/2010','no rank'),(1161715,490041,'Norovirus Hu/GII.3/10408/HCMC-VNM/2010','no rank'),(1161716,489821,'Norovirus Hu/GII.4/10409/HCMC-VNM/2010','no rank'),(1161717,489821,'Norovirus Hu/GII.4/10411/HCMC-VNM/2010','no rank'),(1161718,490041,'Norovirus Hu/GII.3/10420/HCMC-VNM/2010','no rank'),(1161719,489821,'Norovirus Hu/GII.4/C1001/HCMC-VNM/2010','no rank'),(1161720,647471,'Norovirus Hu/GII.13/C1002/HCMC-VNM/2010','no rank'),(1161721,490041,'Norovirus Hu/GII.3/C1005/HCMC-VNM/2010','no rank'),(1161722,490039,'Norovirus Hu/GII.2/C2002/HCMC-VNM/2010','no rank'),(1161723,489821,'Norovirus Hu/GII.4/C2007/HCMC-VNM/2010','no rank'),(1161724,684605,'Norovirus Hu/GII.12/C2033/HCMC-VNM/2010','no rank'),(1161725,489821,'Norovirus Hu/GII.4/C2035/HCMC-VNM/2010','no rank'),(1161726,490042,'Norovirus Hu/GII.7/C2064/HCMC-VNM/2010','no rank'),(1161727,490041,'Norovirus Hu/GII.3/C2365/HCMC-VNM/2010','no rank'),(1161728,489821,'Norovirus Hu/GII.4/C2418/HCMC-VNM/2010','no rank'),(1161729,490041,'Norovirus Hu/GII.3/C2497/HCMC-VNM/2010','no rank'),(1161730,490039,'Norovirus Hu/GII.2/C2526/HCMC-VNM/2010','no rank'),(1161731,490039,'Norovirus Hu/GII.2/C2546/HCMC-VNM/2010','no rank'),(1161732,647516,'Norovirus Hu/GI.3/30257/HCMC-VNM/2009','no rank'),(1161733,647519,'Norovirus Hu/GI.5/30503/HCMC-VNM/2010','no rank'),(1161734,647516,'Norovirus Hu/GI.3/20078/HCMC-VNM/2009','no rank'),(1161735,647516,'Norovirus Hu/GI.3/10360/HCMC-VNM/2010','no rank'),(1161736,647516,'Norovirus Hu/GI.3/10381/HCMC-VNM/2010','no rank'),(1161737,647516,'Norovirus Hu/GI.3/10383/HCMC-VNM/2010','no rank'),(1161738,647516,'Norovirus Hu/GI.3/10384/HCMC-VNM/2010','no rank'),(1161739,647516,'Norovirus Hu/GI.3/C2254/HCMC-VNM/2010','no rank'),(1161740,647519,'Norovirus Hu/GI.5/C2439/HCMC-VNM/2010','no rank'),(1161741,647519,'Norovirus Hu/GI.5/C2440/HCMC-VNM/2010','no rank'),(1161742,647517,'Norovirus Hu/GI.4/C2539/HCMC-VNM/2010','no rank'),(1161743,1679,'Bifidobacterium longum subsp. longum 44B','no rank'),(1161744,1679,'Bifidobacterium longum subsp. longum 1-6B','no rank'),(1161745,1679,'Bifidobacterium longum subsp. longum 2-2B','no rank'),(1161746,5506,'Fusarium sp. fusa 1','species'),(1161747,5506,'Fusarium sp. fusa 11','species'),(1161748,34444,'Lactarius fumosibrunneus','species'),(1161749,694018,'unclassified Bafinivirus','no rank'),(1161750,49584,'Anthotium humile','species'),(1161751,49590,'Coopernookia barbata','species'),(1161752,49590,'Coopernookia chisholmii','species'),(1161753,49590,'Coopernookia polygalacea','species'),(1161754,41564,'Dampiera adpressa','species'),(1161755,41564,'Dampiera alata','species'),(1161756,41564,'Dampiera altissima','species'),(1161757,41564,'Dampiera angulata','species'),(1161758,41564,'Dampiera anonyma','species'),(1161759,41564,'Dampiera atriplicina','species'),(1161760,41564,'Dampiera candicans','species'),(1161761,41564,'Dampiera carinata','species'),(1161762,41564,'Dampiera cinerea','species'),(1161763,41564,'Dampiera conospermoides','species'),(1161764,41564,'Dampiera dentata','species'),(1161765,41564,'Dampiera discolor','species'),(1161766,41564,'Dampiera dysantha','species'),(1161767,41564,'Dampiera eriocephala','species'),(1161768,41564,'Dampiera fasciculata','species'),(1161769,41564,'Dampiera ferruginea','species'),(1161770,41564,'Dampiera fusca','species'),(1161771,41564,'Dampiera glabrescens','species'),(1161772,41564,'Dampiera haematotricha','species'),(1161773,41564,'Dampiera hederacea','species'),(1161774,41564,'Dampiera incana','species'),(1161775,41564,'Dampiera juncea','species'),(1161776,41564,'Dampiera lanceolata','species'),(1161777,41564,'Dampiera lavandulacea','species'),(1161778,41564,'Dampiera lindleyi','species'),(1161779,41564,'Dampiera linearis','species'),(1161780,41564,'Dampiera loranthifolia','species'),(1161781,41564,'Dampiera marifolia','species'),(1161782,41564,'Dampiera purpurea','species'),(1161783,41564,'Dampiera ramosa','species'),(1161784,41564,'Dampiera rosmarinifolia','species'),(1161785,41564,'Dampiera salahae','species'),(1161786,41564,'Dampiera scaevolina','species'),(1161787,41564,'Dampiera stricta','species'),(1161788,41564,'Dampiera teres','species'),(1161789,41564,'Dampiera trigona','species'),(1161790,41564,'Dampiera wellsiana','species'),(1161791,49599,'Goodenia affinis','species'),(1161792,49599,'Goodenia berardiana','species'),(1161793,49599,'Goodenia calcarata','species'),(1161794,49599,'Goodenia campestris','species'),(1161795,49599,'Goodenia centralis','species'),(1161796,49599,'Goodenia chambersii','species'),(1161797,49599,'Goodenia coerulea','species'),(1161798,49599,'Goodenia convexa','species'),(1161799,49599,'Goodenia coronopifolia','species'),(1161800,49599,'Goodenia cusackiana','species'),(1161801,49599,'Goodenia cycloptera','species'),(1161802,49599,'Goodenia decursiva','species'),(1161803,49599,'Goodenia dimorpha','species'),(1161804,49599,'Goodenia disperma','species'),(1161805,49599,'Goodenia drummondii','species'),(1161806,49599,'Goodenia eatoniana','species'),(1161807,49599,'Goodenia elongata','species'),(1161808,49599,'Goodenia eremophila','species'),(1161809,49599,'Goodenia fascicularis','species'),(1161810,49599,'Goodenia fasciculata','species'),(1161811,49599,'Goodenia faucium','species'),(1161812,49599,'Goodenia fordiana','species'),(1161813,49599,'Goodenia geniculata','species'),(1161814,49599,'Goodenia gibbosa','species'),(1161815,49599,'Goodenia glareicola','species'),(1161816,49599,'Goodenia glauca','species'),(1161817,49599,'Goodenia glomerata','species'),(1161818,49599,'Goodenia goodeniacea','species'),(1161819,49599,'Goodenia grandiflora','species'),(1161820,49599,'Goodenia helmsii','species'),(1161821,49599,'Goodenia laevis','species'),(1161822,49599,'Goodenia lobata','species'),(1161823,49599,'Goodenia macroplectra','species'),(1161824,49599,'Goodenia maideniana','species'),(1161825,49599,'Goodenia micrantha','species'),(1161826,49599,'Goodenia microptera','species'),(1161827,49599,'Goodenia mueckeana','species'),(1161828,49599,'Goodenia muelleriana','species'),(1161829,49599,'Goodenia nuda','species'),(1161830,49599,'Goodenia peacockiana','species'),(1161831,49599,'Goodenia pinifolia','species'),(1161832,49599,'Goodenia prostrata','species'),(1161833,49599,'Goodenia pterigosperma','species'),(1161834,49599,'Goodenia pusilla','species'),(1161835,49599,'Goodenia pusilliflora','species'),(1161836,49599,'Goodenia robusta','species'),(1161837,49599,'Goodenia scaevolina','species'),(1161838,49599,'Goodenia stellata','species'),(1161839,49599,'Goodenia stobbsiana','species'),(1161840,49599,'Goodenia tripartita','species'),(1161841,49599,'Goodenia varia','species'),(1161842,49602,'Lechenaultia acutiloba','species'),(1161843,49602,'Lechenaultia aphylla','species'),(1161844,49602,'Lechenaultia biloba','species'),(1161845,49602,'Lechenaultia brevifolia','species'),(1161846,49602,'Lechenaultia chlorantha','species'),(1161847,49602,'Lechenaultia expansa','species'),(1161848,49602,'Lechenaultia floribunda','species'),(1161849,49602,'Lechenaultia formosa','species'),(1161850,49602,'Lechenaultia hirsuta','species'),(1161851,49602,'Lechenaultia laricina','species'),(1161852,49602,'Lechenaultia macrantha','species'),(1161853,49602,'Lechenaultia ovata','species'),(1161854,49602,'Lechenaultia pulvinaris','species'),(1161855,49602,'Lechenaultia stenosepala','species'),(1161856,49602,'Lechenaultia superba','species'),(1161857,49602,'Lechenaultia tubiflora','species'),(1161858,16472,'Pentaptilon','genus'),(1161859,1161858,'Pentaptilon careyi','species'),(1161860,16480,'Scaevola amblyanthera','species'),(1161861,16480,'Scaevola argentea','species'),(1161862,16480,'Scaevola brookeana','species'),(1161863,16480,'Scaevola bursariifolia','species'),(1161864,16480,'Scaevola canescens','species'),(1161865,16480,'Scaevola glandulifera','species'),(1161866,16480,'Scaevola globulifera','species'),(1161867,16480,'Scaevola hamiltonii','species'),(1161868,16480,'Scaevola humilis','species'),(1161869,16480,'Scaevola linearis','species'),(1161870,16480,'Scaevola oldfieldii','species'),(1161871,16480,'Scaevola paludosa','species'),(1161872,16480,'Scaevola pilosa','species'),(1161873,16480,'Scaevola platyphylla','species'),(1161874,16480,'Scaevola restiacea','species'),(1161875,16480,'Scaevola sericophylla','species'),(1161877,16480,'Scaevola tenuifolia','species'),(1161878,49633,'Velleia arguta','species'),(1161879,49633,'Velleia connata','species'),(1161880,49633,'Velleia cycnopotamica','species'),(1161881,49633,'Velleia hispida','species'),(1161882,49633,'Velleia montana','species'),(1161883,49633,'Velleia trinervis','species'),(1161884,49635,'Verreauxia villosa','species'),(1161895,236025,'Ceratina floridana','species'),(1161896,236025,'Ceratina nanula','species'),(1161897,710053,'Ceratina rectangulifera','species'),(1161898,135708,'Xylocopa grisescens','species'),(1161899,543310,'unclassified Clostridiales Family XI. Incertae Sedis','no rank'),(1161901,196894,'Bacillus phage PBC1','species'),(1161902,35518,'Eubacterium nodatum ATCC 33099','no rank'),(1161903,335795,'Pseudomonas phage MP42','species'),(1161904,1679,'Bifidobacterium longum subsp. longum 35B','no rank'),(1161905,236014,'Ceratina sp. Samoa','species'),(1161906,196895,'Weissella phage phiYS61','species'),(1161907,34474,'Fomitopsis sp. Cui10140','species'),(1161908,34474,'Fomitopsis sp. Cui10154','species'),(1161909,34474,'Fomitopsis sp. Cui10181','species'),(1161911,1719,'Corynebacterium pseudotuberculosis Cp162','no rank'),(1161912,2421,'Thermosipho africanus H17ap60334','no rank'),(1161913,213312,'Herbaspirillum lusitanum P6-12','no rank'),(1161914,2130,'Ureaplasma urealyticum 2033','no rank'),(1161915,2130,'Ureaplasma urealyticum 2608','no rank'),(1161916,2130,'Ureaplasma urealyticum 4155','no rank'),(1161917,2130,'Ureaplasma urealyticum 4318','no rank'),(1161918,52584,'Brachyspira pilosicoli WesB','no rank'),(1161919,665097,'Erwinia piriflorinigrans CFBP 5888','no rank'),(1161920,36776,'Elaeagnus x maritima','species'),(1161921,36776,'Elaeagnus x submacrophylla','species'),(1161922,649343,'Calystegia sepium var. japonica','varietas'),(1161923,119171,'Carpesium glossophyllum','species'),(1161924,119171,'Carpesium triste','species'),(1161925,276777,'Elaeagnus glabra subsp. oxyphylla','subspecies'),(1161926,43233,'Elaeagnus umbellata var. coreana','varietas'),(1161927,196896,'Pseudomonas phage Lu11','species'),(1161928,196894,'Vibrio phage SSP002','species'),(1161930,196894,'Leuconostoc phage Lmd1','species'),(1161931,196896,'Agrobacterium phage 7-7-1','species'),(1161933,196894,'Mycobacterium phage Twister','species'),(1161934,196894,'Mycobacterium phage Tiger','species'),(1161935,196895,'Salinivibrio phage CW02','species'),(1161936,239431,'Canarina abyssinica','species'),(1161937,519292,'Heterochaenia borbonica','species'),(1161938,519292,'Heterochaenia rivalsii','species'),(1161939,196895,'Enterococcus phage vB_Efae230P-4','species'),(1161941,191675,'[Pasteurella] lymphangitidis','species'),(1161942,1263,'Ruminococcus champanellensis','species'),(1161943,34399,'Phomopsis sp. BPEF3','species'),(1161944,5475,'Candida sp. NIAH-01','species'),(1161945,1386,'Bacillus sp. MPTK6','species'),(1161946,1827,'Rhodococcus sp. B5','species'),(1161947,48479,'bacterium enrichment culture clone PKS14','species'),(1161948,48479,'bacterium enrichment culture clone PKS17','species'),(1161949,48479,'bacterium enrichment culture clone PKS3','species'),(1161950,48479,'bacterium enrichment culture clone PKS4','species'),(1161951,48479,'bacterium enrichment culture clone HM55-1','species'),(1161952,48479,'bacterium enrichment culture clone HPKM-10','species'),(1161953,48479,'bacterium enrichment culture clone HPKM-2','species'),(1161954,48479,'bacterium enrichment culture clone HPKM-6','species'),(1161955,48479,'bacterium enrichment culture clone HS55-1','species'),(1161956,48479,'bacterium enrichment culture clone HS55-15','species'),(1161957,48479,'bacterium enrichment culture clone HS55-16','species'),(1161958,48479,'bacterium enrichment culture clone HS55-17','species'),(1161959,48479,'bacterium enrichment culture clone HS55-18','species'),(1161960,48479,'bacterium enrichment culture clone HS55-23','species'),(1161961,48479,'bacterium enrichment culture clone HS55-25','species'),(1161962,48479,'bacterium enrichment culture clone HS55-3','species'),(1161963,48479,'bacterium enrichment culture clone HS55-7','species'),(1161964,48479,'bacterium enrichment culture clone HW30-1','species'),(1161965,48479,'bacterium enrichment culture clone HW30-10','species'),(1161966,48479,'bacterium enrichment culture clone HW30-2','species'),(1161967,48479,'bacterium enrichment culture clone HW30-21','species'),(1161968,48479,'bacterium enrichment culture clone HW30-3','species'),(1161969,48479,'bacterium enrichment culture clone HW30-4','species'),(1161970,48479,'bacterium enrichment culture clone HW30-6','species'),(1161971,48479,'bacterium enrichment culture clone HW30-8','species'),(1161972,48479,'bacterium enrichment culture clone HW55-18','species'),(1161973,48479,'bacterium enrichment culture clone HW55-2','species'),(1161974,48479,'bacterium enrichment culture clone HW55-3','species'),(1161975,48479,'bacterium enrichment culture clone HW55-41','species'),(1161976,65119,'Bacillus sp. enrichment culture clone PKS8','species'),(1161977,169969,'Brevibacillus sp. enrichment culture clone PKS25','species'),(1161978,657,'Photobacterium sp. CSMCRI-1006','species'),(1161979,1269,'Micrococcus sp. SctgJI','species'),(1161980,1883,'Streptomyces sp. Sdst3k1','species'),(1161982,1883,'Streptomyces sp. Sdts4','species'),(1161983,1883,'Streptomyces sp. Y19','species'),(1161984,441,'Gluconobacter sp. TMW 2.767','species'),(1161985,441,'Gluconobacter sp. TMW 2.1191','species'),(1161986,76634,'Mycetocola sp. Dr23','species'),(1161987,237,'Flavobacterium sp. 60B-4-09','species'),(1161988,237,'Flavobacterium sp. 58B-1-09','species'),(1161989,237,'Flavobacterium sp. 47B-3-09','species'),(1161990,237,'Flavobacterium sp. 698-1-08','species'),(1161991,237,'Flavobacterium sp. 60B-3-09','species'),(1161992,324230,'Ectropothecium regulare','species'),(1161993,324271,'Oedicladium rufescens','species'),(1161994,1042168,'Stereodon hamulosus','species'),(1161995,46988,'Actaea sp. DPL-2012','species'),(1161996,39249,'Scrophularia incisa','species'),(1161997,1386,'Bacillus sp. 1176','species'),(1161998,1386,'Bacillus sp. 1194','species'),(1161999,1386,'Bacillus sp. 1264','species'),(1162000,1386,'Bacillus sp. 1315','species'),(1162001,1386,'Bacillus sp. 1324(2012)','species'),(1162002,1386,'Bacillus sp. 1344','species'),(1162003,1386,'Bacillus sp. 1427','species'),(1162004,1386,'Bacillus sp. 1438','species'),(1162005,169133,'Citricoccus sp. 1211','species'),(1162006,547,'Enterobacter sp. 1195','species'),(1162007,547,'Enterobacter sp. 1254','species'),(1162008,547,'Enterobacter sp. 1293','species'),(1162009,547,'Enterobacter sp. 1325','species'),(1162010,44249,'Paenibacillus sp. 1223','species'),(1162011,44249,'Paenibacillus sp. 1372','species'),(1162012,44249,'Paenibacillus sp. 1392','species'),(1162013,286,'Pseudomonas sp. 1204','species'),(1162014,286,'Pseudomonas sp. 1390','species'),(1162015,286,'Pseudomonas sp. 1399','species'),(1162016,286,'Pseudomonas sp. 1410','species'),(1162017,1279,'Staphylococcus sp. 1199','species'),(1162018,1279,'Staphylococcus sp. 1362','species'),(1162019,40323,'Stenotrophomonas sp. 1159','species'),(1162020,37463,'Phoma sp. 41 KM-2012','species'),(1162021,63752,'Lobaria tuberculata','species'),(1162022,40620,'Neocosmospora boninensis','species'),(1162023,40620,'Neocosmospora tenuicristata','species'),(1162024,5021,'Leptosphaeria sp. ZLVG 321','species'),(1162025,34399,'Phomopsis sp. ZLVG 325','species'),(1162026,34399,'Phomopsis sp. ZLVG 327','species'),(1162027,37463,'Phoma sp. ZLVG 329','species'),(1162028,34399,'Phomopsis sp. ZLVG 333','species'),(1162029,34399,'Phomopsis sp. ZLVG 334','species'),(1162031,41250,'Strobilurus sp. ZLVG 330','species'),(1162034,1386,'Bacillus sp. PAEsD-1','species'),(1162035,57727,'Acidobacteria bacterium enrichment culture clone CV-04','species'),(1162036,57727,'Acidobacteria bacterium enrichment culture clone CV-05','species'),(1162037,57727,'Acidobacteria bacterium enrichment culture clone CV-06','species'),(1162038,57727,'Acidobacteria bacterium enrichment culture clone CV-08','species'),(1162039,57727,'Acidobacteria bacterium enrichment culture clone CV-10','species'),(1162040,469,'Acinetobacter sp. Y5US2','species'),(1162041,469,'Acinetobacter sp. y7c9','species'),(1162042,1386,'Bacillus sp. Y5B3','species'),(1162043,635,'Edwardsiella sp. Y5CS2','species'),(1162044,36866,'Enterobacteriaceae bacterium Y1U1','species'),(1162045,36866,'Enterobacteriaceae bacterium Y1U2','species'),(1162046,36866,'Enterobacteriaceae bacterium Y1U3','species'),(1162047,36866,'Enterobacteriaceae bacterium Y1US2','species'),(1162048,36866,'Enterobacteriaceae bacterium Y3B8','species'),(1162049,36866,'Enterobacteriaceae bacterium Y3BS8','species'),(1162050,36866,'Enterobacteriaceae bacterium Y3US3','species'),(1162051,36866,'Enterobacteriaceae bacterium Y4BS2','species'),(1162052,36866,'Enterobacteriaceae bacterium Y5B2','species'),(1162053,36866,'Enterobacteriaceae bacterium Y5BS2','species'),(1162054,36866,'Enterobacteriaceae bacterium Y5CS3','species'),(1162055,36866,'Enterobacteriaceae bacterium Y5US1','species'),(1162056,36866,'Enterobacteriaceae bacterium Y6CS2','species'),(1162057,36866,'Enterobacteriaceae bacterium Y7CS1','species'),(1162058,36866,'Enterobacteriaceae bacterium Y7US6','species'),(1162059,36866,'Enterobacteriaceae bacterium Y8CS4','species'),(1162060,36866,'Enterobacteriaceae bacterium y4cs3','species'),(1162061,36866,'Enterobacteriaceae bacterium y7us5','species'),(1162062,469,'Acinetobacter sp. VZ4C','species'),(1162063,1386,'Bacillus sp. VZ104H','species'),(1162064,1386,'Bacillus sp. VZ1M','species'),(1162065,1386,'Bacillus sp. VZ3A','species'),(1162066,1386,'Bacillus sp. VZTF5','species'),(1162067,29278,'Cloning vector pBB199','species'),(1162068,29278,'Cloning vector pBB189','species'),(1162069,29278,'Cloning vector pCV40','species'),(1162070,773,'Bartonella sp. B32851','species'),(1162071,773,'Bartonella sp. B32854','species'),(1162072,773,'Bartonella sp. B32855','species'),(1162073,773,'Bartonella sp. B32856','species'),(1162074,773,'Bartonella sp. B32943','species'),(1162075,773,'Bartonella sp. B32945','species'),(1162076,773,'Bartonella sp. B32946','species'),(1162077,773,'Bartonella sp. B32947','species'),(1162078,773,'Bartonella sp. B32953','species'),(1162079,773,'Bartonella sp. B32954','species'),(1162080,773,'Bartonella sp. B32955','species'),(1162081,773,'Bartonella sp. B32960','species'),(1162082,578670,'Bornavirus canary/ITA/2011','species'),(1162083,343865,'Clitocybe odora virus','species'),(1162084,332974,'Archaeperidinium','genus'),(1162085,1162084,'Archaeperidinium minutum','species'),(1162089,1162084,'Archaeperidinium saanichi','species'),(1162092,222,'Achromobacter sp. HOS_112','species'),(1162093,12916,'Acidovorax sp. DP_sed_221','species'),(1162094,12916,'Acidovorax sp. DP_sed_232','species'),(1162095,12916,'Acidovorax sp. STEP_aq_269','species'),(1162096,12916,'Acidovorax sp. STEP_aq_271','species'),(1162097,12916,'Acidovorax sp. STEP_aq_283','species'),(1162098,12916,'Acidovorax sp. STEP_sed_347','species'),(1162099,12916,'Acidovorax sp. WTPin_22','species'),(1162100,12916,'Acidovorax sp. WTPin_3','species'),(1162101,12916,'Acidovorax sp. WTPin_45','species'),(1162102,469,'Acinetobacter sp. STEP_aq_299','species'),(1162103,469,'Acinetobacter sp. STEP_sed_309','species'),(1162104,469,'Acinetobacter sp. WTPin_19','species'),(1162105,469,'Acinetobacter sp. WTPin_46','species'),(1162106,469,'Acinetobacter sp. WTPout_52','species'),(1162107,469,'Acinetobacter sp. WTPout_57','species'),(1162108,642,'Aeromonas sp. STEP_aq_261','species'),(1162109,642,'Aeromonas sp. STEP_aq_266','species'),(1162110,28196,'Arcobacter sp. STEP_aq_273','species'),(1162111,1386,'Bacillus sp. DP_sed_216','species'),(1162112,1386,'Bacillus sp. DP_sed_219','species'),(1162113,41275,'Brevundimonas sp. DP_aq_176','species'),(1162114,41275,'Brevundimonas sp. HOS_122','species'),(1162115,41275,'Brevundimonas sp. HOS_126','species'),(1162116,41275,'Brevundimonas sp. STEP_sed_301','species'),(1162117,41275,'Brevundimonas sp. WTPout_59','species'),(1162118,41275,'Brevundimonas sp. WTPout_74','species'),(1162119,41275,'Brevundimonas sp. WTPout_96','species'),(1162120,2755,'Brochothrix sp. WTPin_36','species'),(1162121,2755,'Brochothrix sp. WTPin_37','species'),(1162122,59732,'Chryseobacterium sp. WTPout_54','species'),(1162123,59732,'Chryseobacterium sp. WTPout_67','species'),(1162124,283,'Comamonas sp. WTPin_6','species'),(1162125,1350,'Enterococcus sp. HOS_150','species'),(1162126,1350,'Enterococcus sp. STEP_sed_307','species'),(1162127,1350,'Enterococcus sp. WTPin_39','species'),(1162128,1350,'Enterococcus sp. WTPin_41','species'),(1162129,1350,'Enterococcus sp. WTPin_48','species'),(1162130,237,'Flavobacterium sp. DP_aq_184','species'),(1162131,237,'Flavobacterium sp. HOS_149','species'),(1162132,237,'Flavobacterium sp. STEP_aq_286','species'),(1162133,237,'Flavobacterium sp. STEP_aq_290','species'),(1162134,237,'Flavobacterium sp. WTPin_40','species'),(1162135,47420,'Hydrogenophaga sp. STEP_aq_300','species'),(1162136,136099,'Knoellia sp. DP_aq_198','species'),(1162137,400634,'Lysinibacillus sp. STEP_sed_343','species'),(1162138,33882,'Microbacterium sp. DP_aq_172','species'),(1162139,651660,'Paenisporosarcina sp. DP_sed_227','species'),(1162140,286,'Pseudomonas sp. HOS_102','species'),(1162141,286,'Pseudomonas sp. HOS_103','species'),(1162142,286,'Pseudomonas sp. HOS_108','species'),(1162143,286,'Pseudomonas sp. HOS_121','species'),(1162144,286,'Pseudomonas sp. STEP_aq_268','species'),(1162145,286,'Pseudomonas sp. WTPin_2','species'),(1162146,286,'Pseudomonas sp. WTPin_47','species'),(1162147,286,'Pseudomonas sp. WTPin_9','species'),(1162148,286,'Pseudomonas sp. WTPout_100','species'),(1162149,286,'Pseudomonas sp. WTPout_55','species'),(1162150,286,'Pseudomonas sp. WTPout_62','species'),(1162151,286,'Pseudomonas sp. WTPout_69','species'),(1162152,747294,'Pseudorhodoferax sp. HOS_129','species'),(1162153,67575,'Rheinheimera sp. DP_sed_246','species'),(1162154,379,'Rhizobium sp. WTPin_42','species'),(1162155,379,'Rhizobium sp. WTPin_44','species'),(1162156,379,'Rhizobium sp. WTPout_68','species'),(1162157,648800,'Solibacillus sp. DP_sed_233','species'),(1162158,648800,'Solibacillus sp. DP_sed_234','species'),(1162159,648800,'Solibacillus sp. DP_sed_243','species'),(1162160,28453,'Sphingobacterium sp. WTPout_56','species'),(1162161,28453,'Sphingobacterium sp. WTPout_58','species'),(1162162,28453,'Sphingobacterium sp. WTPout_64','species'),(1162163,28453,'Sphingobacterium sp. WTPout_71','species'),(1162164,165695,'Sphingobium sp. HOS_105','species'),(1162165,165697,'Sphingopyxis sp. DP_aq_178','species'),(1162166,165697,'Sphingopyxis sp. DP_aq_188','species'),(1162167,165697,'Sphingopyxis sp. DP_aq_189','species'),(1162168,165697,'Sphingopyxis sp. DP_aq_194','species'),(1162169,165697,'Sphingopyxis sp. DP_aq_199','species'),(1162170,40323,'Stenotrophomonas sp. STEP_sed_321','species'),(1162171,40323,'Stenotrophomonas sp. WTPin_26','species'),(1162172,40323,'Stenotrophomonas sp. WTPin_43','species'),(1162173,40323,'Stenotrophomonas sp. WTPout_51','species'),(1162174,40323,'Stenotrophomonas sp. WTPout_53','species'),(1162175,141948,'Thermomonas sp. WTPout_85','species'),(1162176,279,'Xanthobacter sp. WTPout_97','species'),(1162177,299568,'Uruburuella sp. WTPin_25','species'),(1162178,299568,'Uruburuella sp. WTPout_77','species'),(1162179,74719,'Frankineae baterium DP_aq_200','species'),(1162180,99482,'Micrococcineae bacterium DP_sed_213','species'),(1162181,99482,'Micrococcineae bacterium STEP_sed_336','species'),(1162182,36866,'Enterobacteriaceae bacterium WTPin_31','species'),(1162183,36866,'Enterobacteriaceae bacterium WTPin_32','species'),(1162184,36866,'Enterobacteriaceae bacterium WTPin_35','species'),(1162185,36866,'Enterobacteriaceae bacterium WTPin_5','species'),(1162186,36866,'Enterobacteriaceae bacterium WTPin_87','species'),(1162187,33882,'Microbacterium sp. H6(2012)','species'),(1162188,379,'Rhizobium sp. H5','species'),(1162189,5052,'Aspergillus sp. DHE9-25','species'),(1162190,5506,'Fusarium sp. 3 ZW-2012','species'),(1162191,5506,'Fusarium sp. 5 ZW-2012','species'),(1162192,5506,'Fusarium sp. 6 ZW-2012','species'),(1162193,5506,'Fusarium sp. 8 ZW-2012','species'),(1162194,5506,'Fusarium sp. 9 ZW-2012','species'),(1162195,5543,'Trichoderma sp. mms912','species'),(1162198,27707,'Puntius cf. layardii WHT8829_69','species'),(1162202,27707,'Puntius kelumi','species'),(1162204,27707,'Puntius thermalis','species'),(1162206,583399,'Aeolesthes oenochrous','species'),(1162207,7953,'Systomus','genus'),(1162210,1162207,'Systomus sp. WHT8836_76','species'),(1162213,325646,'Rhipilia sp. HV-2012','species'),(1162214,325646,'Rhipilia orientalis','species'),(1162215,325646,'Rhipilia pusilla','species'),(1162216,41227,'Plectranthus caninus','species'),(1162217,3445,'Ranunculus sp. Hoerandl & Emadzade 969','species'),(1162218,570,'Klebsiella sp. YSI6A','species'),(1162219,170949,'Drosophila fascioloides','species'),(1162220,32325,'Drosophila fulvimacula','species'),(1162221,32325,'Drosophila fulvimaculoides','species'),(1162222,170949,'Drosophila moju','species'),(1162223,32324,'Drosophila pegasa','species'),(1162224,32324,'Drosophila sonorae','species'),(1162225,28228,'Colwellia sp. RC25','species'),(1162226,286710,'Bathycoelia','genus'),(1162227,1162226,'Bathycoelia indica','species'),(1162228,29278,'Conjugally transferable red recombinase vector pMJH46','species'),(1162229,1162207,'Systomus timbiri','species'),(1162230,226157,'Pipizella certa','species'),(1162231,221788,'Pipiza noctiluca','species'),(1162232,221788,'Pipiza accola','species'),(1162233,221788,'Pipiza notata','species'),(1162234,221788,'Pipiza lugubris','species'),(1162235,221788,'Pipiza luteitarsis','species'),(1162236,221788,'Pipiza fasciata','species'),(1162237,221788,'Pipiza austriaca','species'),(1162238,115330,'Cryptopipiza','genus'),(1162239,1162238,'Cryptopipiza notabila','species'),(1162240,1162207,'Systomus spirulus','species'),(1162241,6865,'Buthus mariefranceae','species'),(1162242,1386,'Bacillus sp. KB122','species'),(1162243,1386,'Bacillus sp. KB129','species'),(1162244,1386,'Bacillus sp. KB133','species'),(1162245,1386,'Bacillus sp. KB142','species'),(1162246,1663,'Arthrobacter sp. 05CCB','species'),(1162247,1663,'Arthrobacter sp. 42AMA','species'),(1162248,1386,'Bacillus sp. 10CC2','species'),(1162249,1386,'Bacillus sp. 11AN2','species'),(1162250,57493,'Kocuria sp. 11A2B','species'),(1162251,57493,'Kocuria sp. 11ANA','species'),(1162252,33882,'Microbacterium sp. 5COBA','species'),(1162253,194985,'Planococcaceae bacterium 5COBB','species'),(1162254,162291,'Planomicrobium sp. 07ROS','species'),(1162255,613,'Serratia sp. 55COA','species'),(1162256,613,'Serratia sp. 5COAN','species'),(1162257,248792,'Gastrophryne olivacea mazatlanensis','subspecies'),(1162258,8428,'Gastrophryne pictiventris','species'),(1162259,189971,'Clostridiaceae bacterium GQ12','species'),(1162260,189971,'Clostridiaceae bacterium GQ18','species'),(1162261,189971,'Clostridiaceae bacterium GQ19','species'),(1162262,189971,'Clostridiaceae bacterium GQ5','species'),(1162263,189971,'Clostridiaceae bacterium GQ6','species'),(1162264,189971,'Clostridiaceae bacterium GQ8','species'),(1162265,1485,'Clostridium sp. GQ15','species'),(1162266,1485,'Clostridium sp. GQ27','species'),(1162267,306539,'Halolactibacillus sp. GQ67','species'),(1162268,2745,'Halomonas sp. GQ11','species'),(1162269,2745,'Halomonas sp. GQ19','species'),(1162270,2745,'Halomonas sp. GQ26','species'),(1162271,2745,'Halomonas sp. GQ31','species'),(1162272,2745,'Halomonas sp. GQ42','species'),(1162273,2745,'Halomonas sp. GQ43','species'),(1162274,2745,'Halomonas sp. GQ44','species'),(1162275,2745,'Halomonas sp. GQ45','species'),(1162276,2745,'Halomonas sp. GQ48','species'),(1162277,2745,'Halomonas sp. GQ59','species'),(1162278,2745,'Halomonas sp. GQ66','species'),(1162279,84406,'Virgibacillus sp. GQ3','species'),(1162280,291027,'Tomato rugose yellow leaf curl virus','species'),(1162281,317865,'Rickettsia conorii subsp. indica ITTR','no rank'),(1162282,75309,'Rhodanobacter sp. 115','species'),(1162283,319705,'Mycobacterium massiliense M18','no rank'),(1162284,36809,'Mycobacterium abscessus M24','no rank'),(1162285,36809,'Mycobacterium abscessus M159','no rank'),(1162286,36809,'Mycobacterium abscessus M172','no rank'),(1162287,36809,'Mycobacterium abscessus M115','no rank'),(1162288,36809,'Mycobacterium abscessus M154','no rank'),(1162289,196895,'Salmonella phage SPN9TCW','species'),(1162290,196896,'Cronobacter phage CR9','species'),(1162291,1162220,'Drosophila fulvimacula flavorepleta','subspecies'),(1162292,7253,'Drosophila mercatorum pararepleta','subspecies'),(1162293,348017,'Drosophila meridiana rioensis','subspecies'),(1162294,615,'Serratia marcescens LCT-SM213','no rank'),(1162295,196896,'Cronobacter phage CR3','species'),(1162296,72407,'Klebsiella pneumoniae subsp. pneumoniae DSM 30104','no rank'),(1162297,72407,'Klebsiella pneumoniae subsp. pneumoniae LCT-KP214','no rank'),(1162299,391187,'Scolecenchelys sp. PKU 5999','species'),(1162300,190108,'Muraenichthys sp. PKU 6001','species'),(1162301,80974,'Chromis sp. PKU 6437','species'),(1162302,1717,'Corynebacterium diphtheriae bv. mitis str. NC03529','no rank'),(1162303,542836,'unclassified Picovirinae','no rank'),(1162304,1162303,'Clostridium phage phiCP7R','species'),(1162305,12333,'Clostridium phage phiCPV4','species'),(1162306,12333,'Clostridium phage phiZP2','species'),(1162307,92862,'Pleosporales sp. UM 1110 2012','species'),(1162308,864047,'Prionostemma sp. MH-2012','species'),(1162309,1162307,'Pleosporales sp. UM 1110','no rank'),(1162310,374272,'Kluyveromyces marxianus var. marxianus KCTC 17555','no rank'),(1162311,64650,'Thamnostylum repens','species'),(1162312,64650,'Thamnostylum nigricans','species'),(1162313,64650,'Thamnostylum lucknowense','species'),(1162314,5475,'Candida sp. AUMC 7767','species'),(1162315,5296,'Puccinia veronicae-longifoliae','species'),(1162317,5475,'Candida sp. DMic 103842','species'),(1162318,5475,'Candida sp. DMic 103839','species'),(1162319,5475,'Candida sp. DMic 103840','species'),(1162320,5475,'Candida sp. DMic 103837','species'),(1162321,5475,'Candida sp. DMic 103838','species'),(1162322,5475,'Candida sp. DMic 103841','species'),(1162323,747519,'Antherospora tractemae','species'),(1162324,561775,'Sarcophaga cucullans','species'),(1162325,561775,'Sarcophaga pumila','species'),(1162326,236878,'Sarcophaga agnata','species'),(1162327,236878,'Sarcophaga crassimargo','species'),(1162328,236878,'Sarcophaga hirticrus','species'),(1162329,236878,'Sarcophaga noverca','species'),(1162330,236878,'Sarcophaga okaliana','species'),(1162331,561784,'Sarcophaga ancilla','species'),(1162332,561784,'Sarcophaga chaetoneura','species'),(1162333,561784,'Sarcophaga depressifrons','species'),(1162334,561784,'Sarcophaga dissimilis','species'),(1162335,561784,'Sarcophaga filia','species'),(1162336,561784,'Sarcophaga infantilis','species'),(1162337,561784,'Sarcophaga minima','species'),(1162338,561784,'Sarcophaga pandellei','species'),(1162339,561784,'Sarcophaga penicillata','species'),(1162340,561784,'Sarcophaga proxima','species'),(1162341,561784,'Sarcophaga rondaniana','species'),(1162342,561784,'Sarcophaga schineri','species'),(1162343,561784,'Sarcophaga siciliana','species'),(1162344,561784,'Sarcophaga vagans','species'),(1162345,561784,'Sarcophaga vicina','species'),(1162346,561784,'Sarcophaga villeneuveana','species'),(1162353,561797,'Sarcophaga schuetzei','species'),(1162354,1162369,'Sarcophaga granulata','species'),(1162355,561798,'Sarcophaga anaces','species'),(1162356,128964,'Sarcophaga cultellata','species'),(1162357,236870,'Sarcophaga aegyptica','species'),(1162358,236870,'Sarcophaga jacobsoni','species'),(1162359,561805,'Sarcophaga sexpunctata','species'),(1162360,426343,'Sarcophaga soror','species'),(1162361,561833,'Sarcophaga aratrix','species'),(1162362,226134,'Sarcophaga croatica','species'),(1162363,226134,'Sarcophaga jeanleclercqi','species'),(1162364,226134,'Sarcophaga lehmanni','species'),(1162365,226134,'Sarcophaga ornatijuxta','species'),(1162366,226134,'Sarcophaga pagensis','species'),(1162367,226134,'Sarcophaga pyrenaica','species'),(1162368,561851,'Sarcophaga uliginosa','species'),(1162369,7384,'Kramerella','subgenus'),(1162370,1118567,'Hylopezus macularius paraensis','subspecies'),(1162371,117177,'Hylopezus auricularis','species'),(1162372,117177,'Hylopezus nattereri','species'),(1162373,117177,'Hylopezus sp. LSC-2012a','species'),(1162374,117177,'Hylopezus sp. LSC-2012b','species'),(1162375,38931,'Leiocephalus psammodromus','species'),(1162376,109484,'Hypsugo anchietae','species'),(1162377,568926,'Neoromicia zuluensis','species'),(1162378,568926,'Neoromicia matroka','species'),(1162379,568926,'Neoromicia malagasyensis','species'),(1162380,568926,'Neoromicia sp. SRH-2012','species'),(1162381,323723,'Babesia sp. NJ1','species'),(1162382,323723,'Babesia sp. NJ2','species'),(1162383,323723,'Babesia sp. NJ3','species'),(1162384,323723,'Babesia sp. NJ4','species'),(1162385,323723,'Babesia sp. NJ5','species'),(1162386,57391,'Amazilia candida','species'),(1162388,82860,'Prosorhynchoides borealis','species'),(1162389,84844,'Psarocolius montezuma','species'),(1162390,81910,'Tockus pallidirostris','species'),(1162391,28732,'Vireo hypochryseus','species'),(1162393,327108,'Raphanus sativas chrysovirus 1','species'),(1162394,64961,'Charpentieria','genus'),(1162395,1162401,'Charpentieria itala clavata','subspecies'),(1162396,1162401,'Charpentieria itala balsamoi','subspecies'),(1162397,1162401,'Charpentieria itala lorinae','subspecies'),(1162398,1162401,'Charpentieria itala variscoi','subspecies'),(1162399,1212503,'Mauritanica perinni','species'),(1162400,1162399,'Mauritanica perinni polygyra','subspecies'),(1162401,1162394,'Charpentieria itala','species'),(1162402,1162401,'Charpentieria itala allatollae','subspecies'),(1162403,1162401,'Charpentieria itala albopustulata','subspecies'),(1162404,1162401,'Charpentieria itala baldensis','subspecies'),(1162405,1162401,'Charpentieria itala braunii','subspecies'),(1162406,1162401,'Charpentieria itala latestriata','subspecies'),(1162407,1162401,'Charpentieria itala rubiginea','subspecies'),(1162408,1162401,'Charpentieria itala trepida','subspecies'),(1162409,1162394,'Charpentieria ornata','species'),(1162410,1162394,'Charpentieria stenzii','species'),(1162411,1162410,'Charpentieria stenzii cincta','subspecies'),(1162412,1162410,'Charpentieria stenzii stenzii','subspecies'),(1162413,64961,'Siciliaria','genus'),(1162414,1162413,'Siciliaria paestana','species'),(1162415,1162414,'Siciliaria paestana paestana','subspecies'),(1162416,27818,'Baleinae','subfamily'),(1162417,27818,'Laminiferinae','subfamily'),(1162418,404235,'Maritimibacter sp. HL-12','species'),(1162419,1262397,'Shivasia solida','species'),(1162420,5346,'Coprinopsis cinerea 130','no rank'),(1162421,5346,'Coprinopsis cinerea 172','no rank'),(1162422,5346,'Coprinopsis cinerea RS1','no rank'),(1162423,5346,'Coprinopsis cinerea RS10','no rank'),(1162424,5346,'Coprinopsis cinerea RS101','no rank'),(1162425,5346,'Coprinopsis cinerea RS102','no rank'),(1162426,5346,'Coprinopsis cinerea RS104','no rank'),(1162427,5346,'Coprinopsis cinerea RS11','no rank'),(1162428,5346,'Coprinopsis cinerea RS12','no rank'),(1162429,5346,'Coprinopsis cinerea RS13','no rank'),(1162430,5346,'Coprinopsis cinerea RS14','no rank'),(1162431,5346,'Coprinopsis cinerea RS15','no rank'),(1162432,5346,'Coprinopsis cinerea RS2','no rank'),(1162433,5346,'Coprinopsis cinerea RS20','no rank'),(1162434,5346,'Coprinopsis cinerea RS23','no rank'),(1162435,5346,'Coprinopsis cinerea RS26','no rank'),(1162436,5346,'Coprinopsis cinerea RS28','no rank'),(1162437,5346,'Coprinopsis cinerea RS3','no rank'),(1162438,5346,'Coprinopsis cinerea RS31','no rank'),(1162439,5346,'Coprinopsis cinerea RS32','no rank'),(1162440,5346,'Coprinopsis cinerea RS33','no rank'),(1162441,5346,'Coprinopsis cinerea RS34','no rank'),(1162442,5346,'Coprinopsis cinerea RS35','no rank'),(1162443,5346,'Coprinopsis cinerea RS36','no rank'),(1162444,5346,'Coprinopsis cinerea RS37','no rank'),(1162445,5346,'Coprinopsis cinerea RS38','no rank'),(1162446,5346,'Coprinopsis cinerea RS39','no rank'),(1162447,5346,'Coprinopsis cinerea RS40','no rank'),(1162448,5346,'Coprinopsis cinerea RS48','no rank'),(1162449,5346,'Coprinopsis cinerea RS5','no rank'),(1162450,5346,'Coprinopsis cinerea RS52','no rank'),(1162451,5346,'Coprinopsis cinerea RS57','no rank'),(1162452,5346,'Coprinopsis cinerea RS58','no rank'),(1162453,5346,'Coprinopsis cinerea RS59','no rank'),(1162454,5346,'Coprinopsis cinerea RS6','no rank'),(1162455,5346,'Coprinopsis cinerea RS60','no rank'),(1162456,5346,'Coprinopsis cinerea RS61','no rank'),(1162457,5346,'Coprinopsis cinerea RS62','no rank'),(1162458,5346,'Coprinopsis cinerea RS63','no rank'),(1162459,5346,'Coprinopsis cinerea RS64','no rank'),(1162460,5346,'Coprinopsis cinerea RS65','no rank'),(1162461,5346,'Coprinopsis cinerea RS66','no rank'),(1162462,5346,'Coprinopsis cinerea RS67','no rank'),(1162463,5346,'Coprinopsis cinerea RS7','no rank'),(1162464,5346,'Coprinopsis cinerea RS70','no rank'),(1162465,5346,'Coprinopsis cinerea RS8','no rank'),(1162466,5346,'Coprinopsis cinerea RS9','no rank'),(1162467,5346,'Coprinopsis cinerea RS93','no rank'),(1162468,253308,'Articulospora sp. Cry-FB1','species'),(1162469,253308,'Articulospora sp. Cry-FB2','species'),(1162470,1279,'Staphylococcus sp. PB1','species'),(1162471,1060,'Rhodobacter sp. PB3','species'),(1162472,33807,'Alphaproteobacteria sp. PB4','species'),(1162473,662,'Vibrio sp. PB7','species'),(1162474,662,'Vibrio sp. PB8','species'),(1162475,662,'Vibrio sp. PB9-2','species'),(1162476,662,'Vibrio sp. Ne1','species'),(1162477,662,'Vibrio sp. Ne3','species'),(1162478,662,'Vibrio sp. Ne7','species'),(1162479,1386,'Bacillus sp. KOSEN','species'),(1162480,2160,'Methanobacterium sp. NBRC 105039','species'),(1162481,553486,'Indopiptadenia oudhensis','species'),(1162482,1827,'Rhodococcus sp. BN5','species'),(1162483,119210,'Influenza A virus (A/swine/Spain/SF32071/2007(H3N2))','no rank'),(1162484,57138,'Calonectria tunisiana','species'),(1162485,374,'Bradyrhizobium sp. CCBAU 01598','species'),(1162486,374,'Bradyrhizobium sp. CCBAU 01621','species'),(1162487,374,'Bradyrhizobium sp. CCBAU 75060','species'),(1162488,68287,'Mesorhizobium sp. CCBAU 01557','species'),(1162489,68287,'Mesorhizobium sp. CCBAU 01570','species'),(1162490,68287,'Mesorhizobium sp. CCBAU 01577','species'),(1162491,68287,'Mesorhizobium sp. CCBAU 01597','species'),(1162492,68287,'Mesorhizobium sp. CCBAU 01602','species'),(1162493,68287,'Mesorhizobium sp. CCBAU 01606','species'),(1162494,68287,'Mesorhizobium sp. CCBAU 75057','species'),(1162495,379,'Rhizobium sp. CCBAU 01616','species'),(1162496,379,'Rhizobium sp. CCBAU 01618','species'),(1162497,286104,'Winogradskyella sp. SS-25B','species'),(1162498,57138,'Calonectria pseudomexicana','species'),(1162499,158481,'Hahella sp. AK18','species'),(1162501,1279,'Staphylococcus sp. 2(2012)','species'),(1162502,217857,'Eutropis clivicola','species'),(1162503,286,'Pseudomonas sp. KE38a','species'),(1162504,217857,'Eutropis beddomii','species'),(1162505,217857,'Eutropis bibronii','species'),(1162506,217857,'Eutropis trivittata','species'),(1162507,191,'Azospirillum sp. XWS-23','species'),(1162508,32008,'Burkholderia sp. XWS-11','species'),(1162509,32008,'Burkholderia sp. XWS-12','species'),(1162510,32008,'Burkholderia sp. XWS-14','species'),(1162511,32008,'Burkholderia sp. XWS-16','species'),(1162512,32008,'Burkholderia sp. XWS-7','species'),(1162513,32008,'Burkholderia sp. XWS-9','species'),(1162514,106589,'Cupriavidus sp. XWS-32','species'),(1162515,106589,'Cupriavidus sp. XWS-43','species'),(1162516,106589,'Cupriavidus sp. XWS-45','species'),(1162517,46913,'Devosia sp. XWS-19','species'),(1162518,68287,'Mesorhizobium sp. XWS-39','species'),(1162519,407,'Methylobacterium sp. XWS-36','species'),(1162520,528,'Ochrobactrum sp. XWS-17','species'),(1162521,528,'Ochrobactrum sp. XWS-18','species'),(1162522,528,'Ochrobactrum sp. XWS-25','species'),(1162523,528,'Ochrobactrum sp. XWS-26','species'),(1162524,528,'Ochrobactrum sp. XWS-4','species'),(1162525,44249,'Paenibacillus sp. XWS-2','species'),(1162526,44249,'Paenibacillus sp. XWS-22','species'),(1162527,44249,'Paenibacillus sp. XWS-27','species'),(1162528,44249,'Paenibacillus sp. XWS-29','species'),(1162529,44249,'Paenibacillus sp. XWS-30','species'),(1162530,44249,'Paenibacillus sp. XWS-31','species'),(1162531,44249,'Paenibacillus sp. XWS-34','species'),(1162532,44249,'Paenibacillus sp. XWS-37','species'),(1162533,44249,'Paenibacillus sp. XWS-47','species'),(1162534,44249,'Paenibacillus sp. XWS-5','species'),(1162535,90141,'Rhizobiaceae bacterium XWS-38','species'),(1162536,90141,'Rhizobiaceae bacterium XWS-40','species'),(1162537,41292,'Rhizobiales bacterium XWS-13','species'),(1162538,379,'Rhizobium sp. XWS-1','species'),(1162539,379,'Rhizobium sp. XWS-15','species'),(1162540,379,'Rhizobium sp. XWS-21','species'),(1162541,379,'Rhizobium sp. XWS-24','species'),(1162542,379,'Rhizobium sp. XWS-28','species'),(1162543,379,'Rhizobium sp. XWS-3','species'),(1162544,379,'Rhizobium sp. XWS-44','species'),(1162545,379,'Rhizobium sp. XWS-6','species'),(1162546,504481,'Sediminibacterium sp. XWS-35','species'),(1162547,504481,'Sediminibacterium sp. XWS-42','species'),(1162548,40323,'Stenotrophomonas sp. XWS-48','species'),(1162549,1883,'Streptomyces sp. XWS-41','species'),(1162550,33811,'gamma proteobacterium XWS-33','species'),(1162551,33811,'gamma proteobacterium XWS-8','species'),(1162552,217857,'Eutropis nagarjuni','species'),(1162553,176656,'Largemouth bass virus - snakehead','no rank'),(1162554,930965,'Chickpea chlorosis virus-C','no rank'),(1162555,930965,'Chickpea chlorosis virus-D','no rank'),(1162556,930965,'Chickpea chlorosis virus-E','no rank'),(1162557,10812,'Chickpea yellows virus','species'),(1162558,10830,'Tobacco yellow dwarf virus-A','no rank'),(1162560,6865,'Buthus sp. Sc006','species'),(1162561,6865,'Buthus sp. Sc007','species'),(1162562,6865,'Buthus sp. Sc008','species'),(1162563,6865,'Buthus sp. Sc010','species'),(1162564,6865,'Buthus sp. Sc011','species'),(1162565,6865,'Buthus sp. Sc012','species'),(1162566,6865,'Buthus sp. Sc013','species'),(1162567,6865,'Buthus sp. Sc014','species'),(1162568,6865,'Buthus sp. Sc023','species'),(1162569,6865,'Buthus sp. Sc029','species'),(1162570,6865,'Buthus sp. Sc030','species'),(1162571,6865,'Buthus sp. Sc037','species'),(1162572,6865,'Buthus sp. Sc039','species'),(1162573,6865,'Buthus sp. Sc043','species'),(1162574,6865,'Buthus sp. Sc044','species'),(1162575,6865,'Buthus sp. Sc045','species'),(1162576,6865,'Buthus sp. Sc047','species'),(1162577,6865,'Buthus sp. Sc050','species'),(1162578,6865,'Buthus sp. Sc052','species'),(1162579,6865,'Buthus sp. Sc053','species'),(1162580,6865,'Buthus sp. Sc055','species'),(1162581,6865,'Buthus sp. Sc059','species'),(1162582,6865,'Buthus sp. Sc061','species'),(1162583,6865,'Buthus sp. Sc063','species'),(1162584,6865,'Buthus sp. Sc064','species'),(1162585,6865,'Buthus sp. Sc065','species'),(1162586,6865,'Buthus sp. Sc071','species'),(1162587,6865,'Buthus sp. Sc078','species'),(1162588,6865,'Buthus sp. Sc176','species'),(1162589,6865,'Buthus sp. Sc178','species'),(1162590,6865,'Buthus sp. Sc180','species'),(1162591,6865,'Buthus sp. Sc181','species'),(1162592,6865,'Buthus sp. Sc185','species'),(1162593,6865,'Buthus sp. Sc191','species'),(1162594,6865,'Buthus sp. Sc205','species'),(1162595,6865,'Buthus sp. Sc214','species'),(1162596,6865,'Buthus sp. Sc266','species'),(1162597,6865,'Buthus sp. Sc277','species'),(1162598,6865,'Buthus sp. Sc278','species'),(1162599,6865,'Buthus sp. Sc329','species'),(1162600,6865,'Buthus sp. Sc331','species'),(1162601,6865,'Buthus sp. Sc351','species'),(1162602,6865,'Buthus sp. Sc370','species'),(1162603,6865,'Buthus sp. Sc373','species'),(1162604,6865,'Buthus sp. Sc376','species'),(1162605,6865,'Buthus sp. Sc402','species'),(1162606,6865,'Buthus sp. Sc405','species'),(1162607,6865,'Buthus sp. Sc407','species'),(1162608,6865,'Buthus sp. Sc408','species'),(1162609,6865,'Buthus sp. Sc409','species'),(1162610,6865,'Buthus sp. Sc410','species'),(1162611,6865,'Buthus sp. Sc411','species'),(1162612,6865,'Buthus sp. Sc412','species'),(1162613,6865,'Buthus sp. Sc413','species'),(1162614,723795,'Cervera','genus'),(1162615,1162614,'Cervera atlantica','species'),(1162616,1162813,'Jasonisis thresheri','species'),(1162617,73375,'Hediste diadroma','species'),(1162618,73375,'Hediste limnicola','species'),(1162621,89253,'Diploria clivosa x Diploria labyrinthiformis','species'),(1162622,545366,'Hyposmocoma auropurpurea','species'),(1162623,545366,'Hyposmocoma eepawai','species'),(1162624,545366,'Hyposmocoma inversella','species'),(1162625,545366,'Hyposmocoma makawao','species'),(1162626,545366,'Hyposmocoma nohomaalewa','species'),(1162627,545366,'Hyposmocoma tantala','species'),(1162628,84381,'Neoseiulus baraki','species'),(1162630,391187,'Scolecenchelys sp. PKU 6000','species'),(1162631,1386,'Bacillus sp. Azo 5','species'),(1162632,929812,'Gibbsiella sp. LEN33','species'),(1162633,46255,'Weissella sp. ORY33','species'),(1162634,226,'Alteromonas sp. SP6.6','species'),(1162635,49928,'bacterium NTL113','species'),(1162636,49928,'bacterium NTL125','species'),(1162637,49928,'bacterium NTL126','species'),(1162638,49928,'bacterium NTL134','species'),(1162639,49928,'bacterium NTL135','species'),(1162640,49928,'bacterium NTL160','species'),(1162641,49928,'bacterium NTL206','species'),(1162642,49928,'bacterium NTL208','species'),(1162643,49928,'bacterium NTL214','species'),(1162644,49928,'bacterium NTL215','species'),(1162645,49928,'bacterium NTL223','species'),(1162646,49928,'bacterium NTL233','species'),(1162647,49928,'bacterium NTL235','species'),(1162648,49928,'bacterium NTL236','species'),(1162649,49928,'bacterium NTL237','species'),(1162650,49928,'bacterium NTL240','species'),(1162651,49928,'bacterium NTL244','species'),(1162652,49928,'bacterium NTL246','species'),(1162653,49928,'bacterium NTL247','species'),(1162654,49928,'bacterium NTL249','species'),(1162655,49928,'bacterium NTL255','species'),(1162656,49928,'bacterium NTL264','species'),(1162657,49928,'bacterium NTL306','species'),(1162658,49928,'bacterium NTL337','species'),(1162659,49928,'bacterium NTL338','species'),(1162660,49928,'bacterium NTL342','species'),(1162661,49928,'bacterium NTL344','species'),(1162662,49928,'bacterium NTL414','species'),(1162663,49928,'bacterium NTL433','species'),(1162664,49928,'bacterium NTL465','species'),(1162665,49928,'bacterium NTL501','species'),(1162666,49928,'bacterium NTL538','species'),(1162668,180,'Leptospirillum ferrooxidans C2-3','no rank'),(1162669,125216,'Roseomonas sp. DSSUB4','species'),(1162670,61432,'Flavobacteriaceae bacterium S354','species'),(1162671,4932,'Saccharomyces cerevisiae M3836','no rank'),(1162672,4932,'Saccharomyces cerevisiae M3837','no rank'),(1162673,4932,'Saccharomyces cerevisiae M3838','no rank'),(1162674,4932,'Saccharomyces cerevisiae M3839','no rank'),(1162675,1663,'Arthrobacter sp. AS-2','species'),(1162676,57493,'Kocuria sp. AS-3','species'),(1162677,114727,'Influenza A virus (A/Taiwan/NTU6590/2009(H1N1))','no rank'),(1162678,114727,'Influenza A virus (A/Taiwan/NTU8536/2009(H1N1))','no rank'),(1162679,114727,'Influenza A virus (A/Taiwan/NTU9129/2009(H1N1))','no rank'),(1162680,114727,'Influenza A virus (A/Taiwan/NTU340/2010(H1N1))','no rank'),(1162681,114727,'Influenza A virus (A/Taiwan/NTU2266/2010(H1N1))','no rank'),(1162682,119220,'Influenza A virus (A/duck/Taiwan/DV30-2/2005(H5N2))','no rank'),(1162683,222769,'Influenza A virus (A/duck/Hubei/2/2010(H6N6))','no rank'),(1162684,222769,'Influenza A virus (A/duck/Hubei/5/2010(H6N6))','no rank'),(1162685,222769,'Influenza A virus (A/duck/Hubei/10/2010(H6N6))','no rank'),(1162686,102796,'Influenza A virus (A/chicken/Egypt/S4456B/2011(H9N2))','no rank'),(1162687,102796,'Influenza A virus (A/chicken/Egypt/S4454B/2011(H9N2))','no rank'),(1162688,102796,'Influenza A virus (A/chicken/Egypt/S4454E/2011(H9N2))','no rank'),(1162689,569836,'Chitinophagaceae bacterium LCJ02','species'),(1162690,1141604,'Mikeius hartigi A MB502','species'),(1162691,333141,'environmental samples','no rank'),(1162692,1162691,'uncultured Actinotelluria sp.','species'),(1162693,292492,'environmental samples','no rank'),(1162694,1162693,'uncultured Desulfosporomusa sp.','species'),(1162695,1386,'Bacillus sp. CSJR2012','species'),(1162696,795749,'environmental samples','no rank'),(1162697,1162696,'uncultured Ignavibacteriaceae bacterium','species'),(1162699,361606,'environmental samples','no rank'),(1162700,1162699,'uncultured Patulibacteraceae bacterium','species'),(1162701,673534,'environmental samples','no rank'),(1162702,1162701,'uncultured Plantactinospora sp.','species'),(1162703,6425,'environmental samples','no rank'),(1162704,1162703,'uncultured Riftia sp.','species'),(1162705,320599,'environmental samples','no rank'),(1162706,1162705,'uncultured Solirubrobacteraceae bacterium','species'),(1162707,935200,'environmental samples','no rank'),(1162708,1162707,'uncultured Sulfuricella sp.','species'),(1162709,455493,'environmental samples','no rank'),(1162710,1162709,'uncultured Thermolithobacteraceae bacterium','species'),(1162711,48479,'uncultured ultramicrobacterium','species'),(1162712,1883,'Streptomyces sp. MAB18','species'),(1162713,1883,'Streptomyces sp. MAB36','species'),(1162714,132605,'Limnothrix sp. KNUA012','species'),(1162717,34104,'Streptobacillus sp. HKU33','species'),(1162718,34104,'Streptobacillus sp. HKU34','species'),(1162720,953,'Wolbachia endosymbiont of Megacopta cribraria','species'),(1162721,545366,'Hyposmocoma ipohapuu','species'),(1162726,5357,'Lentinus sp. GJ-2012a','species'),(1162727,5357,'Lentinus sp. GJ-2012b','species'),(1162728,562,'Escherichia coli O113:H19','no rank'),(1162729,562,'Escherichia coli O113','no rank'),(1162730,47925,'alpha proteobacterium enrichment culture clone AB8','species'),(1162731,47925,'alpha proteobacterium enrichment culture clone AB1','species'),(1162732,47926,'beta proteobacterium enrichment culture clone AB4','species'),(1162733,50423,'gamma proteobacterium enrichment culture clone AB2','species'),(1162734,48479,'bacterium enrichment culture clone AB3','species'),(1162735,259321,'Chryseobacterium sp. enrichment culture clone AB6','species'),(1162736,80843,'Flavobacteriia bacterium enrichment culture clone AB5','species'),(1162737,246142,'Sphingobacteria bacterium enrichment culture clone AB7','species'),(1162738,47932,'Sinophysis','genus'),(1162739,1162738,'Sinophysis microcephala','species'),(1162740,1162738,'Sinophysis grandis','species'),(1162741,558782,'Acanthodendrilla australis','species'),(1162743,121496,'Cacospongia mollior','species'),(1162744,121496,'Cacospongia mycofijiensis','species'),(1162745,593583,'Carteriospongia contorta','species'),(1162746,593583,'Carteriospongia flabellifera','species'),(1162747,279629,'Chelonaplysilla aurea','species'),(1162748,190526,'Dysidea frondosa','species'),(1162749,886329,'Fascaplysinopsis reticulata','species'),(1162750,279627,'Hyrtios proteus','species'),(1162751,279627,'Hyrtios reticulatus','species'),(1162752,375145,'Ianthella quadrangulata','species'),(1162753,375145,'Ianthella reticulata','species'),(1162754,275431,'Ircinia subaspera','species'),(1162755,279622,'Lendenfeldia plicata','species'),(1162756,283593,'Luffariella variabilis','species'),(1162757,279624,'Phyllospongia lamellosa','species'),(1162758,676613,'Psammocinia beresfordae','species'),(1162759,676613,'Psammocinia hawere','species'),(1162760,676613,'Psammocinia hirsuta','species'),(1162761,676613,'Psammocinia papillata','species'),(1162762,283601,'Pseudoceratina durissima','species'),(1162763,283601,'Pseudoceratina purpurea','species'),(1162764,283601,'Pseudoceratina verrucosa','species'),(1162766,468352,'Strepsichordaia caliciformis','species'),(1162767,1161115,'Suberea clavata','species'),(1162768,119430,'Hippospongia ammata','species'),(1162769,375145,'Ianthella flabelliformis','species'),(1162770,468351,'Sarcotragus foetidus','species'),(1162771,572251,'Fasciospongia costifera','species'),(1162772,252952,'Anomoianthella','genus'),(1162773,1162772,'Anomoianthella popeae','species'),(1162774,190525,'Citronia','genus'),(1162775,1162774,'Citronia vasiformis','species'),(1162776,119429,'Coscinoderma','genus'),(1162777,1162776,'Coscinoderma matthewsi','species'),(1162778,121495,'Dactylospongia','genus'),(1162779,1162778,'Dactylospongia elegans','species'),(1162780,1162778,'Dactylospongia metachromia','species'),(1162781,283990,'Dictyodendrilla','genus'),(1162782,1162781,'Dictyodendrilla cavernosa','species'),(1162783,1162781,'Dictyodendrilla dendyi','species'),(1162784,121495,'Fenestraspongia','genus'),(1162785,1162784,'Fenestraspongia intertexta','species'),(1162786,121495,'Narrabeena','genus'),(1162787,1162786,'Narrabeena lamellata','species'),(1162788,121495,'Petrosaspongia','genus'),(1162789,1162788,'Petrosaspongia nigra','species'),(1162790,283410,'Porphyria','genus'),(1162791,1162790,'Porphyria flintae','species'),(1162794,283990,'Spongionella','genus'),(1162796,121495,'Taonura','genus'),(1162797,1162796,'Taonura flabelliformis','species'),(1162798,121495,'Thorecta','genus'),(1162799,1162798,'Thorecta freija','species'),(1162800,1162798,'Thorecta reticulata','species'),(1162801,121495,'Thorectandra','genus'),(1162803,1162772,'Anomoianthella rubra','species'),(1162804,1162776,'Coscinoderma lanuga','species'),(1162805,1162801,'Thorectandra excavatus','species'),(1162806,1162738,'Sinophysis ebriola','species'),(1162807,253178,'Darwinella oxeata','species'),(1162808,253178,'Darwinella rosacea','species'),(1162809,447211,'Pseudophalacroma','genus'),(1162810,1162809,'Pseudophalacroma nasutum','species'),(1162811,1162809,'Pseudophalacroma sp. DM-2012','species'),(1162812,5324,'Trametes sp. TT1-1','species'),(1162813,44204,'Jasonisis','genus'),(1162814,25443,'Psychotria gabriellae','species'),(1162815,168074,'Murdannia satheeshiana','species'),(1162816,46366,'Bupleurum mucronatum','species'),(1162817,40917,'Heracleum candolleanum','species'),(1162818,40958,'Pimpinella leschenaultii','species'),(1162819,3087,'Scenedesmus sp. ESP-5','species'),(1162820,3087,'Scenedesmus sp. ESP-7','species'),(1162821,3087,'Scenedesmus sp. AS-F-7-1','species'),(1162822,3087,'Scenedesmus sp. CNW-I','species'),(1162823,662,'Vibrio sp. FC1','species'),(1162824,657,'Photobacterium sp. FC2','species'),(1162825,1357,'Lactococcus sp. FC3','species'),(1162826,1386,'Bacillus sp. FC4','species'),(1162827,662,'Vibrio sp. FI1','species'),(1162828,1386,'Bacillus sp. FI2','species'),(1162829,662,'Vibrio sp. FI3','species'),(1162830,662,'Vibrio sp. FI6','species'),(1162831,657,'Photobacterium sp. FI17','species'),(1162832,1357,'Lactococcus sp. FI26','species'),(1162833,22,'Shewanella sp. MC1','species'),(1162834,662,'Vibrio sp. MC2','species'),(1162835,657,'Photobacterium sp. MC3','species'),(1162836,662,'Vibrio sp. MC11','species'),(1162837,662,'Vibrio sp. MC19','species'),(1162838,1386,'Bacillus sp. MC20','species'),(1162839,662,'Vibrio sp. MC24','species'),(1162840,662,'Vibrio sp. MC28','species'),(1162841,662,'Vibrio sp. MC29','species'),(1162842,2433,'Roseobacter sp. MC30','species'),(1162843,662,'Vibrio sp. MI1','species'),(1162844,662,'Vibrio sp. MI2','species'),(1162845,662,'Vibrio sp. MI3','species'),(1162846,662,'Vibrio sp. MI19','species'),(1162847,658428,'environmental samples','no rank'),(1162848,1162847,'uncultured Acidithiomicrobium sp.','species'),(1162849,368783,'environmental samples','no rank'),(1162850,1162849,'uncultured Acidicaldus sp.','species'),(1162851,286,'Pseudomonas sp. NBTU-01','species'),(1162852,379,'Rhizobium sp. GR18','species'),(1162853,379,'Rhizobium sp. GR42','species'),(1162854,379,'Rhizobium sp. IE2735','species'),(1162855,379,'Rhizobium sp. IE2751','species'),(1162856,5475,'Candida sp. UWOPS 91-786.2','species'),(1162857,5475,'Candida sp. UWOPS 92-315.1','species'),(1162858,4943,'Saccharomycopsis cf. fermentans UWOPS 03-421.5','species'),(1162859,119210,'Influenza A virus (A/British Columbia/001/2010(H3N2))','no rank'),(1162860,119210,'Influenza A virus (A/British Columbia/002/2010(H3N2))','no rank'),(1162861,119210,'Influenza A virus (A/British Columbia/003/2010(H3N2))','no rank'),(1162862,119210,'Influenza A virus (A/British Columbia/004/2010(H3N2))','no rank'),(1162863,119210,'Influenza A virus (A/British Columbia/005/2011(H3N2))','no rank'),(1162864,119210,'Influenza A virus (A/British Columbia/006/2011(H3N2))','no rank'),(1162865,119210,'Influenza A virus (A/British Columbia/007/2011(H3N2))','no rank'),(1162866,119210,'Influenza A virus (A/British Columbia/008/2011(H3N2))','no rank'),(1162867,119210,'Influenza A virus (A/British Columbia/009/2011(H3N2))','no rank'),(1162868,119210,'Influenza A virus (A/British Columbia/010/2011(H3N2))','no rank'),(1162869,119210,'Influenza A virus (A/British Columbia/011/2011(H3N2))','no rank'),(1162870,119210,'Influenza A virus (A/British Columbia/012/2011(H3N2))','no rank'),(1162871,119210,'Influenza A virus (A/Ontario/001/2010(H3N2))','no rank'),(1162872,119210,'Influenza A virus (A/Ontario/002/2010(H3N2))','no rank'),(1162873,119210,'Influenza A virus (A/Ontario/003/2010(H3N2))','no rank'),(1162874,119210,'Influenza A virus (A/Ontario/004/2010(H3N2))','no rank'),(1162875,119210,'Influenza A virus (A/Ontario/005/2010(H3N2))','no rank'),(1162876,119210,'Influenza A virus (A/Ontario/006/2010(H3N2))','no rank'),(1162877,119210,'Influenza A virus (A/Ontario/007/2010(H3N2))','no rank'),(1162878,119210,'Influenza A virus (A/Ontario/008/2010(H3N2))','no rank'),(1162879,119210,'Influenza A virus (A/Ontario/009/2010(H3N2))','no rank'),(1162880,119210,'Influenza A virus (A/Ontario/010/2010(H3N2))','no rank'),(1162881,119210,'Influenza A virus (A/Ontario/011/2011(H3N2))','no rank'),(1162882,119210,'Influenza A virus (A/Ontario/012/2011(H3N2))','no rank'),(1162883,119210,'Influenza A virus (A/Ontario/013/2011(H3N2))','no rank'),(1162884,119210,'Influenza A virus (A/Ontario/014/2011(H3N2))','no rank'),(1162885,119210,'Influenza A virus (A/Ontario/015/2011(H3N2))','no rank'),(1162886,119210,'Influenza A virus (A/Ontario/016/2011(H3N2))','no rank'),(1162887,119210,'Influenza A virus (A/Ontario/017/2011(H3N2))','no rank'),(1162888,119210,'Influenza A virus (A/Ontario/018/2011(H3N2))','no rank'),(1162889,119210,'Influenza A virus (A/Ontario/019/2011(H3N2))','no rank'),(1162890,119210,'Influenza A virus (A/Ontario/020/2011(H3N2))','no rank'),(1162891,119210,'Influenza A virus (A/Ontario/021/2011(H3N2))','no rank'),(1162892,119210,'Influenza A virus (A/Ontario/022/2011(H3N2))','no rank'),(1162893,119210,'Influenza A virus (A/Ontario/023/2011(H3N2))','no rank'),(1162894,119210,'Influenza A virus (A/Ontario/024/2011(H3N2))','no rank'),(1162895,119210,'Influenza A virus (A/Quebec/001/2010(H3N2))','no rank'),(1162896,119210,'Influenza A virus (A/Quebec/002/2010(H3N2))','no rank'),(1162897,119210,'Influenza A virus (A/Quebec/003/2010(H3N2))','no rank'),(1162898,119210,'Influenza A virus (A/Quebec/004/2010(H3N2))','no rank'),(1162899,119210,'Influenza A virus (A/Quebec/005/2010(H3N2))','no rank'),(1162900,119210,'Influenza A virus (A/Quebec/006/2010(H3N2))','no rank'),(1162901,119210,'Influenza A virus (A/Quebec/007/2011(H3N2))','no rank'),(1162902,119210,'Influenza A virus (A/Quebec/008/2011(H3N2))','no rank'),(1162903,119210,'Influenza A virus (A/Quebec/009/2011(H3N2))','no rank'),(1162904,119210,'Influenza A virus (A/Quebec/010/2011(H3N2))','no rank'),(1162905,119210,'Influenza A virus (A/Quebec/011/2011(H3N2))','no rank'),(1162906,119210,'Influenza A virus (A/Quebec/012/2011(H3N2))','no rank'),(1162907,119210,'Influenza A virus (A/Quebec/013/2011(H3N2))','no rank'),(1162908,119210,'Influenza A virus (A/Quebec/014/2011(H3N2))','no rank'),(1162909,119210,'Influenza A virus (A/Quebec/015/2011(H3N2))','no rank'),(1162910,119210,'Influenza A virus (A/Quebec/016/2011(H3N2))','no rank'),(1162911,119210,'Influenza A virus (A/Quebec/017/2011(H3N2))','no rank'),(1162912,119210,'Influenza A virus (A/Quebec/018/2011(H3N2))','no rank'),(1162913,119210,'Influenza A virus (A/Quebec/019/2011(H3N2))','no rank'),(1162914,119210,'Influenza A virus (A/Quebec/020/2011(H3N2))','no rank'),(1162915,119210,'Influenza A virus (A/Quebec/021/2011(H3N2))','no rank'),(1162916,119210,'Influenza A virus (A/Quebec/022/2011(H3N2))','no rank'),(1162917,119210,'Influenza A virus (A/Quebec/023/2011(H3N2))','no rank'),(1162918,119210,'Influenza A virus (A/Quebec/024/2011(H3N2))','no rank'),(1162919,119210,'Influenza A virus (A/Quebec/025/2011(H3N2))','no rank'),(1162920,119210,'Influenza A virus (A/Quebec/026/2011(H3N2))','no rank'),(1162921,119210,'Influenza A virus (A/Quebec/027/2011(H3N2))','no rank'),(1162922,119210,'Influenza A virus (A/Quebec/028/2011(H3N2))','no rank'),(1162923,119210,'Influenza A virus (A/Quebec/029/2011(H3N2))','no rank'),(1162924,119210,'Influenza A virus (A/Quebec/030/2011(H3N2))','no rank'),(1162925,119210,'Influenza A virus (A/Quebec/031/2011(H3N2))','no rank'),(1162926,119210,'Influenza A virus (A/Quebec/032/2011(H3N2))','no rank'),(1162927,119210,'Influenza A virus (A/Quebec/033/2011(H3N2))','no rank'),(1162928,119210,'Influenza A virus (A/Quebec/034/2011(H3N2))','no rank'),(1162929,119210,'Influenza A virus (A/Quebec/035/2011(H3N2))','no rank'),(1162930,116852,'Genarchopsis','genus'),(1162931,1162930,'Genarchopsis goppo','species'),(1162932,1162930,'Genarchopsis gigi','species'),(1162933,1162930,'Genarchopsis fellicola','species'),(1162934,469,'Acinetobacter sp. GhF-10','species'),(1162935,357,'Agrobacterium sp. GhF-13','species'),(1162936,1386,'Bacillus sp. GhF-05','species'),(1162937,1386,'Bacillus sp. SaH-01','species'),(1162938,1386,'Bacillus sp. SaH-02','species'),(1162939,1386,'Bacillus sp. SaH-12','species'),(1162940,1386,'Bacillus sp. sah-8','species'),(1162941,413496,'Cronobacter sp. SaH-03','species'),(1162942,413496,'Cronobacter sp. SaH-04','species'),(1162943,413496,'Cronobacter sp. SaH-06','species'),(1162944,413496,'Cronobacter sp. SaH-11','species'),(1162945,80865,'Delftia sp. GhF-06','species'),(1162946,547,'Enterobacter sp. SaH-10','species'),(1162947,547,'Enterobacter sp. SaH-14','species'),(1162948,551,'Erwinia sp. GhF-04','species'),(1162949,551,'Erwinia sp. SaH-07','species'),(1162950,1763,'Mycobacterium sp. GhF-11','species'),(1162951,286,'Pseudomonas sp. MB-01','species'),(1162952,286,'Pseudomonas sp. MB-02','species'),(1162953,286,'Pseudomonas sp. MB-03','species'),(1162954,286,'Pseudomonas sp. SaH-09','species'),(1162955,48736,'Ralstonia sp. GhF-01','species'),(1162956,48736,'Ralstonia sp. GhF-02','species'),(1162957,48736,'Ralstonia sp. GhF-03','species'),(1162958,48736,'Ralstonia sp. GhF-07','species'),(1162959,48736,'Ralstonia sp. GhF-08','species'),(1162960,48736,'Ralstonia sp. GhF-09','species'),(1162961,48736,'Ralstonia sp. GhF-12','species'),(1162962,48736,'Ralstonia sp. GhF-14','species'),(1162963,28453,'Sphingobacterium sp. SaH-05','species'),(1162964,344592,'Turkey parvovirus','species'),(1162965,908626,'Angustibacter sp. 7402J-48','species'),(1162966,69578,'Cryobacterium sp. 5116S-4','species'),(1162967,390250,'Labedella sp. 6408J-67','species'),(1162968,110932,'Leifsonia sp. 5GH 26-15','species'),(1162969,110932,'Leifsonia sp. 5GHs34-4','species'),(1162970,235888,'Salinibacterium sp. 5317J-19','species'),(1162972,357231,'Murine norovirus Vienna/BIAT2011','no rank'),(1162973,8683,'Hydrophis atriceps','species'),(1162974,8683,'Hydrophis donaldi','species'),(1162975,1756151,'Goeppertia makoyana','species'),(1162977,292440,'Leioselasma','genus'),(1162978,1162977,'Leioselasma coggeri','species'),(1162979,1060,'Rhodobacter sp. JA749','species'),(1162980,655352,'Cohaesibacter sp. JC131','species'),(1162981,292440,'Polyodontognathus','genus'),(1162982,1162981,'Polyodontognathus caerulescens','species'),(1162983,72714,'Agelas sp. G315550','species'),(1162984,121496,'Cacospongia sp. G314076','species'),(1162985,121496,'Cacospongia sp. G315096','species'),(1162986,593583,'Carteriospongia sp. G322820','species'),(1162987,72713,'Demospongiae sp. G307378','species'),(1162988,72713,'Demospongiae sp. G310398','species'),(1162989,72713,'Demospongiae sp. G311348','species'),(1162990,72713,'Demospongiae sp. G313066','species'),(1162991,72713,'Demospongiae sp. G313094','species'),(1162992,72713,'Demospongiae sp. G313196','species'),(1162993,72713,'Demospongiae sp. G314439','species'),(1162994,72713,'Demospongiae sp. G315104','species'),(1162995,72713,'Demospongiae sp. G319581','species'),(1162996,72713,'Demospongiae sp. G320157','species'),(1162997,72713,'Demospongiae sp. G321031','species'),(1162998,72713,'Demospongiae sp. G322760','species'),(1162999,72713,'Demospongiae sp. G322765','species'),(1163000,72713,'Demospongiae sp. G322845','species'),(1163001,72713,'Demospongiae sp. NZ093','species'),(1163002,72713,'Demospongiae sp. POR10541','species'),(1163003,72713,'Demospongiae sp. POR15248','species'),(1163004,72713,'Demospongiae sp. POR16798','species'),(1163005,72713,'Demospongiae sp. POR18274','species'),(1163006,72713,'Demospongiae sp. RF058','species'),(1163007,563157,'Dendrilla sp. G304696','species'),(1163008,1162781,'Dictyodendrilla sp. G301216','species'),(1163009,190526,'Dysidea cf. arenaria G313023','species'),(1163010,190526,'Dysidea sp. G313018','species'),(1163011,190526,'Dysidea sp. G313047','species'),(1163012,190526,'Dysidea sp. G313634','species'),(1163013,190526,'Dysidea sp. NZ061','species'),(1163014,1162784,'Fenestraspongia sp. POR16798','species'),(1163015,279627,'Hyrtios sp. G313008','species'),(1163016,279627,'Hyrtios sp. G313039','species'),(1163017,279627,'Hyrtios sp. G313089','species'),(1163018,279627,'Hyrtios sp. G315552','species'),(1163019,279627,'Hyrtios sp. G320401','species'),(1163020,275431,'Ircinia cf. ramosa G304609','species'),(1163021,275431,'Ircinia sp. G322835','species'),(1163022,275431,'Ircinia sp. G322840','species'),(1163023,279618,'Lamellodysidea sp. G313026','species'),(1163024,283593,'Luffariella sp. RF053','species'),(1163025,676613,'Psammocinia sp. NZ067','species'),(1163026,283601,'Pseudoceratina cf. verrucosa G320935','species'),(1163027,468351,'Sarcotragus sp. G304745','species'),(1163028,468351,'Sarcotragus sp. G314688','species'),(1163029,1162798,'Thorecta sp. G303206','species'),(1163030,129259,'Thymosia sp. BSPG2011-126','species'),(1163031,129259,'Thymosia sp. BSPG2011-127','species'),(1163032,121495,'Aplysinopsis','genus'),(1163033,1163032,'Aplysinopsis sp. POR11703','species'),(1163034,190525,'Euryspongia','genus'),(1163035,1163034,'Euryspongia sp. G313066','species'),(1163036,121495,'Thorectaxia','genus'),(1163037,1163036,'Thorectaxia sp. G319250','species'),(1163038,1163053,'cf. Aplysinella strongylata POR5160','species'),(1163039,283598,'cf. Cacospongia mycofijiensis POR18575','species'),(1163040,1163054,'cf. Dysidea pallescens G322817','species'),(1163041,1163054,'cf. Euryspongia sp. G306831','species'),(1163042,283595,'cf. Hippospongia sp. G313261','species'),(1163043,1163055,'cf. Pleraplysilla spinifera POR19510','species'),(1163044,1163055,'cf. Pleraplysilla spinifera POR19533','species'),(1163045,1163057,'cf. Sarcotragus sp. G304745','species'),(1163046,283598,'cf. Scalarispongia scalaris DE485','species'),(1163047,283598,'cf. Smenospongia sp. G306511','species'),(1163048,283595,'cf. Spongia irregularis NZ002','species'),(1163049,283595,'cf. Spongia irregularis NZ007','species'),(1163050,1163056,'cf. Spongionella pulchella POR18157','species'),(1163051,1163053,'cf. Suberea sp. G318509','species'),(1163052,283598,'cf. Thorectandra choanoides G310943','species'),(1163053,283410,'unclassified Aplysinellidae','no rank'),(1163054,190525,'unclassified Dysideidae','no rank'),(1163055,119425,'unclassified Darwinellidae','no rank'),(1163056,283990,'unclassified Dictyodendrillidae','no rank'),(1163057,275430,'unclassified Irciniidae','no rank'),(1163058,100130,'Euplotidium sp. CV-2012','species'),(1163059,34451,'Cortinarius sp. 2006-219','species'),(1163060,29882,'Laccaria sp. AT2006','species'),(1163061,5402,'Russula sp. DG05-36','species'),(1163063,286,'Pseudomonas sp. BT 302','species'),(1163064,469,'Acinetobacter sp. zol-02','species'),(1163065,286,'Pseudomonas sp. CBZ-4','species'),(1163066,286,'Pseudomonas sp. Den-05','species'),(1163067,105426,'actinomycete A2-01','species'),(1163068,105426,'actinomycete A4','species'),(1163069,105426,'actinomycete B1','species'),(1163070,105426,'actinomycete B3-01','species'),(1163071,105426,'actinomycete BEITA4','species'),(1163072,105426,'actinomycete C12','species'),(1163073,105426,'actinomycete DQ1','species'),(1163074,105426,'actinomycete DQ23','species'),(1163075,105426,'actinomycete DQ27','species'),(1163076,105426,'actinomycete DQ7','species'),(1163077,105426,'actinomycete E10','species'),(1163078,105426,'actinomycete E3','species'),(1163079,105426,'actinomycete GAN1','species'),(1163080,105426,'actinomycete GAN8','species'),(1163081,105426,'actinomycete GAO10','species'),(1163082,105426,'actinomycete GAO2-12','species'),(1163083,105426,'actinomycete GAO25','species'),(1163084,105426,'actinomycete GAO30','species'),(1163085,105426,'actinomycete GAO32','species'),(1163086,105426,'actinomycete GAO34','species'),(1163087,105426,'actinomycete GAOF-9','species'),(1163088,105426,'actinomycete Gaoqing17','species'),(1163089,105426,'actinomycete GAOTIAN1','species'),(1163090,105426,'actinomycete HU23','species'),(1163091,105426,'actinomycete HVG60','species'),(1163092,105426,'actinomycete HVG60-01','species'),(1163093,105426,'actinomycete HVG71','species'),(1163094,105426,'actinomycete HVG86','species'),(1163095,105426,'actinomycete K1','species'),(1163096,105426,'actinomycete K3','species'),(1163097,105426,'actinomycete L4','species'),(1163098,105426,'actinomycete LQ1','species'),(1163099,105426,'actinomycete LQ100','species'),(1163100,105426,'actinomycete LQ102','species'),(1163101,105426,'actinomycete LQ109','species'),(1163102,105426,'actinomycete LQ111','species'),(1163103,105426,'actinomycete LQ116','species'),(1163104,105426,'actinomycete LQ12','species'),(1163105,105426,'actinomycete LQ123','species'),(1163106,105426,'actinomycete LQ129','species'),(1163107,105426,'actinomycete LQ13','species'),(1163108,105426,'actinomycete LQ131','species'),(1163109,105426,'actinomycete LQ137','species'),(1163110,105426,'actinomycete LQ14','species'),(1163111,105426,'actinomycete LQ141','species'),(1163112,105426,'actinomycete LQ156','species'),(1163113,105426,'actinomycete LQ177','species'),(1163114,105426,'actinomycete LQ18','species'),(1163115,105426,'actinomycete LQ186','species'),(1163116,105426,'actinomycete LQ191','species'),(1163117,105426,'actinomycete LQ195','species'),(1163118,105426,'actinomycete LQ196','species'),(1163119,105426,'actinomycete LQ20','species'),(1163120,105426,'actinomycete LQ21','species'),(1163121,105426,'actinomycete LQ24','species'),(1163122,105426,'actinomycete LQ25','species'),(1163123,105426,'actinomycete LQ28','species'),(1163124,105426,'actinomycete LQ29','species'),(1163125,105426,'actinomycete LQ33','species'),(1163126,105426,'actinomycete LQ35','species'),(1163127,105426,'actinomycete LQ37','species'),(1163128,105426,'actinomycete LQ38','species'),(1163129,105426,'actinomycete LQ39','species'),(1163130,105426,'actinomycete LQ4','species'),(1163131,105426,'actinomycete LQ41','species'),(1163132,105426,'actinomycete LQ43','species'),(1163133,105426,'actinomycete LQ45','species'),(1163134,105426,'actinomycete LQ48','species'),(1163135,105426,'actinomycete LQ55','species'),(1163136,105426,'actinomycete LQ63','species'),(1163137,105426,'actinomycete LQ64','species'),(1163138,105426,'actinomycete LQ69','species'),(1163139,105426,'actinomycete LQ73','species'),(1163140,105426,'actinomycete LQ80','species'),(1163141,105426,'actinomycete LQ82','species'),(1163142,105426,'actinomycete LQ83','species'),(1163143,105426,'actinomycete LQ86','species'),(1163144,105426,'actinomycete LQ9','species'),(1163145,105426,'actinomycete LQ90','species'),(1163146,105426,'actinomycete LQ92','species'),(1163147,105426,'actinomycete LQ98','species'),(1163148,105426,'actinomycete M3','species'),(1163149,105426,'actinomycete M4','species'),(1163150,105426,'actinomycete M5','species'),(1163151,105426,'actinomycete NS-11','species'),(1163152,105426,'actinomycete R1','species'),(1163153,105426,'actinomycete R11','species'),(1163154,105426,'actinomycete R4','species'),(1163155,105426,'actinomycete S7','species'),(1163156,105426,'actinomycete T12-209','species'),(1163157,105426,'actinomycete T12-24','species'),(1163158,105426,'actinomycete T13','species'),(1163159,105426,'actinomycete T14','species'),(1163160,105426,'actinomycete T18','species'),(1163161,105426,'actinomycete T2','species'),(1163162,105426,'actinomycete T7','species'),(1163163,105426,'actinomycete T8-41','species'),(1163164,105426,'actinomycete TC-1','species'),(1163165,105426,'actinomycete U12-01','species'),(1163166,105426,'actinomycete U15','species'),(1163167,105426,'actinomycete U2','species'),(1163168,105426,'actinomycete U3','species'),(1163169,105426,'actinomycete V10-1','species'),(1163170,105426,'actinomycete V3','species'),(1163171,105426,'actinomycete V6','species'),(1163172,105426,'actinomycete V8','species'),(1163173,105426,'actinomycete X1','species'),(1163174,105426,'actinomycete X3','species'),(1163175,196895,'Escherichia phage LB-2012','species'),(1163204,65496,'Actinoalloteichus sp. 10-82','species'),(1163205,58108,'Actinocorallia sp. 7-177','species'),(1163206,1988,'Actinomadura sp. 10-124','species'),(1163207,1988,'Actinomadura sp. 10-44','species'),(1163208,1988,'Actinomadura sp. 8-104','species'),(1163209,1386,'Bacillus sp. 10-30-3E','species'),(1163210,1386,'Bacillus sp. 6-78','species'),(1163211,1386,'Bacillus sp. 6-88E','species'),(1163212,1386,'Bacillus sp. 8-120-1E','species'),(1163213,1386,'Bacillus sp. 8-66-2','species'),(1163214,157920,'Cellulosimicrobium sp. 7-2','species'),(1163215,37914,'Dietzia sp. 8-57','species'),(1163216,74385,'Gracilibacillus sp. 10-132E','species'),(1163217,45667,'Halobacillus sp. 8-70','species'),(1163218,400634,'Lysinibacillus sp. 7-184','species'),(1163219,33882,'Microbacterium sp. 10-30-4E','species'),(1163220,33882,'Microbacterium sp. 7-128E','species'),(1163221,1873,'Micromonospora sp. 10-105','species'),(1163222,1873,'Micromonospora sp. 10-112','species'),(1163223,1873,'Micromonospora sp. 10-139','species'),(1163224,1873,'Micromonospora sp. 10-30-1','species'),(1163225,1873,'Micromonospora sp. 10-65','species'),(1163226,1873,'Micromonospora sp. 10-89','species'),(1163227,1873,'Micromonospora sp. 6-71','species'),(1163228,1873,'Micromonospora sp. 7-100','species'),(1163229,1873,'Micromonospora sp. 7-107','species'),(1163230,1873,'Micromonospora sp. 8-102','species'),(1163231,1873,'Micromonospora sp. 8-117','species'),(1163232,1873,'Micromonospora sp. 8-118','species'),(1163233,1873,'Micromonospora sp. 8-139','species'),(1163234,1873,'Micromonospora sp. 8-154','species'),(1163235,1873,'Micromonospora sp. 8-64','species'),(1163236,1873,'Micromonospora sp. 8-87-2','species'),(1163237,1873,'Micromonospora sp. 8-91','species'),(1163238,1873,'Micromonospora sp. 8-95/7-150','species'),(1163239,1817,'Nocardia sp. 10-17','species'),(1163240,1817,'Nocardia sp. 6-42','species'),(1163241,1817,'Nocardia sp. 7-200','species'),(1163242,1817,'Nocardia sp. 8-130','species'),(1163243,1817,'Nocardia sp. 8-155','species'),(1163244,1839,'Nocardioides sp. 10-30-2E','species'),(1163245,2013,'Nocardiopsis sp. 10-23-1','species'),(1163246,2013,'Nocardiopsis sp. 6-20','species'),(1163247,2013,'Nocardiopsis sp. 6-4','species'),(1163248,2013,'Nocardiopsis sp. 7-47','species'),(1163249,2013,'Nocardiopsis sp. 7-96','species'),(1163250,2013,'Nocardiopsis sp. 8-66','species'),(1163251,83681,'Nonomuraea sp. 10-100','species'),(1163252,83681,'Nonomuraea sp. 10-103','species'),(1163253,83681,'Nonomuraea sp. 7-139','species'),(1163254,83681,'Nonomuraea sp. 7-185','species'),(1163255,83681,'Nonomuraea sp. 7-193','species'),(1163256,182709,'Oceanobacillus sp. 8-88','species'),(1163257,484508,'Ornithinibacillus sp. 10-130E','species'),(1163258,44249,'Paenibacillus sp. 10-141-2E','species'),(1163259,1372,'Planococcus sp. 8-146E','species'),(1163260,1827,'Rhodococcus sp. 6-75','species'),(1163261,1827,'Rhodococcus sp. 7-181','species'),(1163262,1851,'Saccharomonospora sp. 6-97','species'),(1163263,1851,'Saccharomonospora sp. 7-98-1','species'),(1163264,1851,'Saccharomonospora sp. 8-48','species'),(1163265,1835,'Saccharopolyspora sp. 6-44','species'),(1163266,2071,'Saccharothrix sp. 10-10','species'),(1163267,648800,'Solibacillus sp. 7-140','species'),(1163268,1883,'Streptomyces sp. 10-102','species'),(1163269,1883,'Streptomyces sp. 10-109','species'),(1163270,1883,'Streptomyces sp. 10-115','species'),(1163271,1883,'Streptomyces sp. 10-164','species'),(1163272,1883,'Streptomyces sp. 10-53','species'),(1163273,1883,'Streptomyces sp. 10-59','species'),(1163274,1883,'Streptomyces sp. 10-83','species'),(1163275,1883,'Streptomyces sp. 6-17','species'),(1163276,1883,'Streptomyces sp. 6-22','species'),(1163277,1883,'Streptomyces sp. 6-66','species'),(1163278,1883,'Streptomyces sp. 6-84','species'),(1163279,1883,'Streptomyces sp. 7-121','species'),(1163280,1883,'Streptomyces sp. 7-145','species'),(1163281,1883,'Streptomyces sp. 7-205','species'),(1163282,1883,'Streptomyces sp. 7-23','species'),(1163283,1883,'Streptomyces sp. 7-24','species'),(1163284,1883,'Streptomyces sp. 7-46','species'),(1163285,1883,'Streptomyces sp. 8-23','species'),(1163286,1883,'Streptomyces sp. 8-34','species'),(1163287,1883,'Streptomyces sp. 8-39','species'),(1163288,1883,'Streptomyces sp. 8-6','species'),(1163289,1883,'Streptomyces sp. 8-85','species'),(1163290,1883,'Streptomyces sp. 8-96','species'),(1163291,2000,'Streptosporangium sp. 7-131','species'),(1163292,53355,'Terrabacter sp. 8-140','species'),(1163293,459532,'Terribacillus sp. 10-71','species'),(1163294,84593,'Verrucosispora sp. 10-131','species'),(1163295,84593,'Verrucosispora sp. 10-66','species'),(1163296,84593,'Verrucosispora sp. 7-98-2','species'),(1163297,84406,'Virgibacillus sp. 8-120-2E','species'),(1163298,1386,'Bacillus sp. 7-158-2E','species'),(1163299,773,'Bartonella sp. B32942','species'),(1163300,286,'Pseudomonas sp. JB2S','species'),(1163301,1328,'Streptococcus anginosus 1505','no rank'),(1163302,1328,'Streptococcus anginosus T5','no rank'),(1163304,114727,'Influenza A virus (A/swine/Illinois/A01047038/2010(H1N1))','no rank'),(1163305,114727,'Influenza A virus (A/swine/Illinois/A01047039/2010(H1N1))','no rank'),(1163306,114727,'Influenza A virus (A/swine/Illinois/A01047451/2010(H1N1))','no rank'),(1163307,114727,'Influenza A virus (A/swine/Illinois/A01047452/2010(H1N1))','no rank'),(1163308,114727,'Influenza A virus (A/swine/Illinois/A01047467/2010(H1N1))','no rank'),(1163309,119210,'Influenza A virus (A/swine/Illinois/A01076859/2010(H3N2))','no rank'),(1163310,119210,'Influenza A virus (A/swine/Illinois/A01201076/2011(H3N2))','no rank'),(1163311,119210,'Influenza A virus (A/swine/Illinois/A01201770/2011(H3N2))','no rank'),(1163312,119210,'Influenza A virus (A/swine/Iowa/A01047906/2010(H3N2))','no rank'),(1163313,119210,'Influenza A virus (A/swine/Iowa/A01076311/2010(H3N2))','no rank'),(1163314,119210,'Influenza A virus (A/swine/Iowa/A01076630/2010(H3N2))','no rank'),(1163315,119210,'Influenza A virus (A/swine/Iowa/A01076632/2010(H3N2))','no rank'),(1163316,119210,'Influenza A virus (A/swine/Minnesota/A00907734/2011(H3N2))','no rank'),(1163317,114727,'Influenza A virus (A/swine/Minnesota/A01047000/2010(H1N1))','no rank'),(1163318,114727,'Influenza A virus (A/swine/Minnesota/A01047003/2010(H1N1))','no rank'),(1163319,119210,'Influenza A virus (A/swine/Minnesota/A01076701/2010(H3N2))','no rank'),(1163320,119210,'Influenza A virus (A/swine/Minnesota/A01116195/2011(H3N2))','no rank'),(1163321,119210,'Influenza A virus (A/swine/Minnesota/A01116200/2011(H3N2))','no rank'),(1163322,119210,'Influenza A virus (A/swine/Minnesota/A01201437/2011(H3N2))','no rank'),(1163323,119210,'Influenza A virus (A/swine/Minnesota/A01201894/2011(H3N2))','no rank'),(1163324,119210,'Influenza A virus (A/swine/Nebraska/A01116980/2011(H3N2))','no rank'),(1163325,119210,'Influenza A virus (A/swine/North Carolina/A01047914/2011(H3N2))','no rank'),(1163326,119210,'Influenza A virus (A/swine/North Carolina/A01076214/2010(H3N2))','no rank'),(1163327,119210,'Influenza A virus (A/swine/Pennsylvania/A01047912/2010(H3N2))','no rank'),(1163328,119210,'Influenza A virus (A/swine/Pennsylvania/A01201666/2011(H3N2))','no rank'),(1163329,348687,'Protaetia orientalis','species'),(1163330,1163333,'Anthracophora rusticola','species'),(1163331,1163332,'Rhomborrhina japonica','species'),(1163332,7056,'Rhomborrhina','genus'),(1163333,7056,'Anthracophora','genus'),(1163334,49928,'bacterium K25-1L','species'),(1163335,49928,'bacterium NAK21','species'),(1163339,108387,'Ablerus perspeciosus','species'),(1163340,32397,'Aphytis aonidiae','species'),(1163341,32399,'Encarsia inquirenda','species'),(1163342,58667,'Methanobacteriales archaeon enrichment culture clone 4','species'),(1163343,58667,'Methanobacteriales archaeon enrichment culture clone 5','species'),(1163344,217246,'Diorhabda carinata','species'),(1163345,217246,'Diorhabda carinulata','species'),(1163346,217246,'Diorhabda sublineata','species'),(1163347,292408,'Methanobacterium sp. enrichment culture clone 1','species'),(1163348,292408,'Methanobacterium sp. enrichment culture clone 3','species'),(1163349,292408,'Methanobacterium sp. enrichment culture clone 8','species'),(1163350,68357,'Methanobrevibacter sp. enrichment culture clone 10','species'),(1163351,68357,'Methanobrevibacter sp. enrichment culture clone 9','species'),(1163352,183761,'Methanoculleus sp. enrichment culture clone 1','species'),(1163353,74261,'Methanosaeta sp. enrichment culture clone 7','species'),(1163354,190526,'Dysidea cf. pallescens DE-2012','species'),(1163355,190526,'Dysidea sp. DE-2012','species'),(1163356,1163054,'Dysideidae sp. DE-2012','species'),(1163357,279618,'Lamellodysidea sp. DE-2012','species'),(1163358,98191,'Methanosarcina sp. enrichment culture clone 4','species'),(1163359,98191,'Methanosarcina sp. enrichment culture clone 5','species'),(1163360,98191,'Methanosarcina sp. enrichment culture clone 6','species'),(1163361,143068,'Methanothermobacter sp. enrichment culture clone 12','species'),(1163362,143068,'Methanothermobacter sp. enrichment culture clone 2','species'),(1163363,143068,'Methanothermobacter sp. enrichment culture clone 3','species'),(1163364,685953,'Philophthalmus gralli','species'),(1163365,29278,'Transposon delivery vector pZXL5','species'),(1163366,143068,'Methanosaetaceae archaeon enrichment culture clone 11','species'),(1163367,58667,'Methanothermobacter sp. enrichment culture clone 2(2012)','species'),(1163368,6865,'Buthus maroccanus','species'),(1163369,6181,'Schistosoma turkestanicum','species'),(1163370,170525,'Measles virus genotype D4a','no rank'),(1163371,170525,'Measles virus genotype D4b','no rank'),(1163372,478400,'Hormathia digitata','species'),(1163373,42822,'Bolocera','genus'),(1163374,1163373,'Bolocera tuediae','species'),(1163376,93201,'Cicindela waynei','species'),(1163377,121337,'Hypsirhynchus callilaemus','species'),(1163378,295228,'Mahanarva sp. MUC-2012','species'),(1163379,119210,'Influenza A virus (A/swine/Illinois/A01047009/2010(H3N2))','no rank'),(1163380,119210,'Influenza A virus (A/swine/Illinois/A01047014/2010(H3N2))','no rank'),(1163381,119210,'Influenza A virus (A/swine/Minnesota/A01076999/2010(H3N2))','no rank'),(1163382,112177,'Arthrinium sp. MMI00052','species'),(1163383,5149,'Chaetomium sp. MMI00056','species'),(1163384,114230,'Nigrospora sp. MMI00059','species'),(1163385,35772,'Peanut witches\'-broom phytoplasma NTU2011','no rank'),(1163386,562,'Escherichia coli LCT-EC106','no rank'),(1163387,1126,'Microcystis aeruginosa FCY-27','no rank'),(1163388,1126,'Microcystis aeruginosa FCY-28','no rank'),(1163389,299583,'Francisella noatunensis subsp. orientalis str. Toba 04','no rank'),(1163390,562,'Escherichia coli O111:H11','no rank'),(1163391,1163390,'Escherichia coli O111:H11 str. CVM9545','no rank'),(1163392,287,'Pseudomonas aeruginosa ATCC 14886','no rank'),(1163393,287,'Pseudomonas aeruginosa ATCC 25324','no rank'),(1163394,287,'Pseudomonas aeruginosa ATCC 700888','no rank'),(1163395,287,'Pseudomonas aeruginosa E2','no rank'),(1163396,287,'Pseudomonas aeruginosa CI27','no rank'),(1163397,287,'Pseudomonas aeruginosa CIG1','no rank'),(1163398,286,'Pseudomonas sp. HYS','species'),(1163399,40324,'Stenotrophomonas maltophilia D457','no rank'),(1163400,89443,'fungal sp. SFY00C1','species'),(1163401,89443,'fungal sp. SFY00T1','species'),(1163402,89443,'fungal sp. SFY00T2','species'),(1163403,89443,'fungal sp. SFY00T3','species'),(1163404,139105,'Cylindrobasidium sp. NZFS 3677','species'),(1163405,5062,'Aspergillus oryzae AS 3.951','no rank'),(1163406,71617,'Elaphocordyceps ophioglossoides CBS 100239','no rank'),(1163407,347483,'Rhodanobacter spathiphylli B39','no rank'),(1163408,219571,'Rhodanobacter fulvus Jip2','no rank'),(1163409,416169,'Rhodanobacter thiooxydans LCS2','no rank'),(1163410,27871,'Collyriclidae','family'),(1163411,1163410,'Collyriclum','genus'),(1163412,1163411,'Collyriclum faba','species'),(1163416,49928,'bacterium SFY00T4','species'),(1163417,1008952,'Oophila sp. Amb3.2011','species'),(1163418,34072,'Variovorax sp. KIS25-14','species'),(1163419,81,'Hyphomicrobium sp. 99','species'),(1163420,3071,'Chlorella sp. YGH 010','species'),(1163421,3071,'Chlorella sp. YGH 02','species'),(1163422,3071,'Chlorella sp. YGH 03','species'),(1163423,3071,'Chlorella sp. YGH 04','species'),(1163424,3071,'Chlorella sp. YGH 05','species'),(1163425,3071,'Chlorella sp. YGH 06','species'),(1163426,3071,'Chlorella sp. YGH 07','species'),(1163427,3071,'Chlorella sp. YGH 08','species'),(1163428,3071,'Chlorella sp. YGH 09','species'),(1163429,3071,'Chlorella sp. MCCS 114','species'),(1163430,469,'Acinetobacter sp. ML-09','species'),(1163431,713,'Actinobacillus sp. ZD_09','species'),(1163432,642,'Aeromonas sp. ZD_01','species'),(1163433,642,'Aeromonas sp. ZD_02','species'),(1163434,642,'Aeromonas sp. ZD_03','species'),(1163435,642,'Aeromonas sp. ZD_04','species'),(1163436,642,'Aeromonas sp. ZD_05','species'),(1163437,642,'Aeromonas sp. ZD_06','species'),(1163438,642,'Aeromonas sp. ZD_07','species'),(1163439,642,'Aeromonas sp. ZD_08','species'),(1163440,642,'Aeromonas sp. ZD_10','species'),(1163441,1386,'Bacillus sp. ML-01','species'),(1163442,1386,'Bacillus sp. ML-03','species'),(1163443,1386,'Bacillus sp. ML-04','species'),(1163444,1386,'Bacillus sp. ML-05','species'),(1163445,1386,'Bacillus sp. ML-06','species'),(1163446,1386,'Bacillus sp. ML-07','species'),(1163447,1386,'Bacillus sp. ML-08','species'),(1163448,1386,'Bacillus sp. ML-12','species'),(1163449,1386,'Bacillus sp. ML-14','species'),(1163450,1386,'Bacillus sp. ML-15','species'),(1163451,1386,'Bacillus sp. ML-16','species'),(1163452,1386,'Bacillus sp. ML-19','species'),(1163453,561,'Escherichia sp. ML-11','species'),(1163455,106589,'Cupriavidus sp. BacPol1','species'),(1163456,22,'Shewanella sp. BacPol9','species'),(1163457,662,'Vibrio sp. BacPol10','species'),(1163458,662,'Vibrio sp. BacPol11','species'),(1163459,662,'Vibrio sp. BacPol12','species'),(1163460,662,'Vibrio sp. BacPol13','species'),(1163461,662,'Vibrio sp. BacPol14','species'),(1163462,662,'Vibrio sp. BacPol2','species'),(1163463,662,'Vibrio sp. BacPol3','species'),(1163464,662,'Vibrio sp. BacPol6','species'),(1163465,662,'Vibrio sp. BacPol7','species'),(1163466,662,'Vibrio sp. BacPol8','species'),(1163467,32008,'Burkholderia sp. ZBC2','species'),(1163468,570,'Klebsiella sp. ZBC3','species'),(1163469,286,'Pseudomonas sp. ZBC1','species'),(1163470,1386,'Bacillus sp. LL-3','species'),(1163471,41275,'Brevundimonas sp. LL-1','species'),(1163472,1663,'Arthrobacter sp. GN14','species'),(1163473,1386,'Bacillus sp. HJ2','species'),(1163474,1386,'Bacillus sp. I4','species'),(1163475,166974,'Lechevalieria sp. HJ3','species'),(1163476,68287,'Mesorhizobium sp. JB07','species'),(1163478,13687,'Sphingomonas sp. JB13','species'),(1163479,222,'Achromobacter sp. AB2','species'),(1163480,222,'Achromobacter sp. AB3','species'),(1163481,1386,'Bacillus sp. AB1','species'),(1163482,196894,'Salmonella phage vB_SenS-Ent1','species'),(1163485,223797,'Howella zina','species'),(1163486,163142,'Kyphosus elegans','species'),(1163487,102793,'Influenza A virus (A/chicken/Egypt/Kalyobia-18-CLEVB/2011(H5N1))','no rank'),(1163488,65119,'Bacillus sp. enrichment culture clone PM10a','species'),(1163489,65119,'Bacillus sp. enrichment culture clone PM10b','species'),(1163490,65119,'Bacillus sp. enrichment culture clone PM2.5a','species'),(1163491,65119,'Bacillus sp. enrichment culture clone PM2.5b','species'),(1163492,42295,'Colias staudingeri','species'),(1163493,42295,'Colias romanovi','species'),(1163494,42295,'Colias ladakensis','species'),(1163495,42295,'Colias tibetana','species'),(1163496,42295,'Colias lada','species'),(1163497,42295,'Colias nebulosa','species'),(1163498,42295,'Colias sifanica','species'),(1163499,42295,'Colias thrasibulus','species'),(1163500,42295,'Colias stoliczkana','species'),(1163501,42295,'Colias cocandica','species'),(1163502,42295,'Colias heos','species'),(1163503,42295,'Colias berylla','species'),(1163504,42295,'Colias nina','species'),(1163505,42295,'Colias montium','species'),(1163506,42295,'Colias adelaidae','species'),(1163507,42295,'Colias wanda','species'),(1163508,42295,'Colias hofmannorum','species'),(1163509,42295,'Colias sieversi','species'),(1163510,42295,'Colias grumi','species'),(1163511,78156,'Pseudogymnoascus sp. HD1031','species'),(1163512,157917,'Heterosporis saurida','species'),(1163513,5455,'Colletotrichum sp. UM111','species'),(1163514,5506,'Fusarium sp. UM95','species'),(1163515,5506,'Fusarium sp. UM105','species'),(1163516,29859,'Hypocrea sp. UM118','species'),(1163518,91929,'Lecythophora sp. UM123','species'),(1163519,40657,'Plectosphaerella sp. UM107','species'),(1163520,92862,'Pleosporales sp. UM98','species'),(1163523,107769,'Agabus cephalotes','species'),(1163524,107769,'Agabus clypealis','species'),(1163525,107769,'Agabus fulvaster','species'),(1163526,107769,'Agabus fuscipennis','species'),(1163527,107769,'Agabus pseudoclypealis','species'),(1163528,107769,'Agabus uliginosus','species'),(1163529,107769,'Agabus undulatus','species'),(1163530,107769,'Agabus zimmermanni','species'),(1163531,156912,'Ilybius neglectus','species'),(1163532,156912,'Ilybius satunini','species'),(1163533,210591,'Scuticaria okinawae','species'),(1163535,8121,'Haplochromis sp. \'glaucocephalus\'','species'),(1163536,34144,'Chlorochytrium','genus'),(1163537,39756,'Tianjin totivirus','species'),(1163551,1386,'Bacillus sp. LA_04','species'),(1163552,1386,'Bacillus sp. LA_15','species'),(1163553,1269,'Micrococcus sp. LA_05','species'),(1163554,53335,'Pantoea sp. LA_14','species'),(1163555,286,'Pseudomonas sp. LA_03','species'),(1163556,1279,'Staphylococcus sp. LA_01','species'),(1163557,1279,'Staphylococcus sp. LA_02','species'),(1163558,1279,'Staphylococcus sp. LA_06','species'),(1163559,1279,'Staphylococcus sp. LA_07','species'),(1163560,1279,'Staphylococcus sp. LA_08','species'),(1163561,1279,'Staphylococcus sp. LA_09','species'),(1163562,1279,'Staphylococcus sp. LA_10','species'),(1163563,1279,'Staphylococcus sp. LA_11','species'),(1163564,1279,'Staphylococcus sp. LA_12','species'),(1163565,1279,'Staphylococcus sp. LA_13','species'),(1163566,1279,'Staphylococcus sp. LA_16','species'),(1163567,68787,'Schleroderma sp. XEX-2012','species'),(1163568,102793,'Influenza A virus (A/chicken/India/81753/2008(H5N1))','no rank'),(1163569,102793,'Influenza A virus (A/chicken/India/81754/2008(H5N1))','no rank'),(1163570,102793,'Influenza A virus (A/chicken/India/81890/2008(H5N1))','no rank'),(1163571,102793,'Influenza A virus (A/chicken/India/82544/2008(H5N1))','no rank'),(1163572,102793,'Influenza A virus (A/chicken/India/82580/2008(H5N1))','no rank'),(1163573,102793,'Influenza A virus (A/chicken/India/82616/2008(H5N1))','no rank'),(1163574,102793,'Influenza A virus (A/chicken/India/83093/2008(H5N1))','no rank'),(1163575,102793,'Influenza A virus (A/chicken/India/85459/2008(H5N1))','no rank'),(1163576,102793,'Influenza A virus (A/chicken/India/96880/2008(H5N1))','no rank'),(1163577,102793,'Influenza A virus (A/chicken/Thailand/TS02/2006(H5N1))','no rank'),(1163578,102793,'Influenza A virus (A/chicken/Thailand/TS03/2006(H5N1))','no rank'),(1163579,102793,'Influenza A virus (A/duck/Thailand/TS01/2006(H5N1))','no rank'),(1163580,102793,'Influenza A virus (A/duck/Thailand/TS04/2006(H5N1))','no rank'),(1163581,102793,'Influenza A virus (A/pigeon/Thailand/TS01/2007(H5N1))','no rank'),(1163582,662,'Vibrio sp. CAIM 1301','species'),(1163583,662,'Vibrio sp. CAIM 365','species'),(1163584,105426,'Actinomycetales bacterium A210','species'),(1163585,105426,'Actinomycetales bacterium A211','species'),(1163586,105426,'Actinomycetales bacterium A213','species'),(1163587,105426,'Actinomycetales bacterium A215','species'),(1163588,105426,'Actinomycetales bacterium A266','species'),(1163589,105426,'Actinomycetales bacterium A267','species'),(1163590,105426,'Actinomycetales bacterium A268','species'),(1163591,105426,'Actinomycetales bacterium A269','species'),(1163592,105426,'Actinomycetales bacterium A270','species'),(1163593,105426,'Actinomycetales bacterium A289','species'),(1163594,105426,'Actinomycetales bacterium A291','species'),(1163595,105426,'Actinomycetales bacterium A301','species'),(1163596,105426,'Actinomycetales bacterium A315','species'),(1163597,105426,'Actinomycetales bacterium A316','species'),(1163598,105426,'Actinomycetales bacterium A317','species'),(1163599,105426,'Actinomycetales bacterium A318','species'),(1163600,105426,'Actinomycetales bacterium A319','species'),(1163601,105426,'Actinomycetales bacterium A320','species'),(1163602,105426,'Actinomycetales bacterium A321','species'),(1163603,105426,'Actinomycetales bacterium A322','species'),(1163604,105426,'Actinomycetales bacterium A323','species'),(1163605,105426,'Actinomycetales bacterium A324','species'),(1163606,105426,'Actinomycetales bacterium A325','species'),(1163607,106975,'Opuntia triacantha','species'),(1163608,106975,'Opuntia nemoralis','species'),(1163609,3071,'Chlorella sp. YG 016','species'),(1163610,3071,'Chlorella sp. YG 017','species'),(1163611,89404,'Glaciecola sp. UDC522','species'),(1163612,135575,'Idiomarina sp. UDC525','species'),(1163613,53945,'Octadecabacter sp. UDC518','species'),(1163614,363408,'Nonlabens sp. UDC515','species'),(1163615,379,'Rhizobium sp. UDC527','species'),(1163616,393005,'Tamlana sp. UDC519','species'),(1163617,649841,'Sulfuricella denitrificans skB26','no rank'),(1163618,44249,'Paenibacillus sp. U14','species'),(1163619,469,'Acinetobacter sp. V10','species'),(1163620,49928,'bacterium D12(2012)','species'),(1163621,67575,'Rheinheimera nanhaiensis','species'),(1163622,5240,'Tulasnella sp. 1 MM-2012','species'),(1163623,5240,'Tulasnella sp. 2 MM-2012','species'),(1163624,5240,'Tulasnella sp. 3 MM-2012','species'),(1163625,5240,'Tulasnella sp. 4 MM-2012','species'),(1163626,5240,'Tulasnella sp. 5 MM-2012','species'),(1163627,5240,'Tulasnella sp. 6 MM-2012','species'),(1163628,5240,'Tulasnella sp. 7 MM-2012','species'),(1163629,5240,'Tulasnella sp. 8 MM-2012','species'),(1163630,5240,'Tulasnella sp. 9 MM-2012','species'),(1163631,5052,'Aspergillus sp. SMDO','species'),(1163632,114524,'Saccharomyces kudriavzevii FM1069','no rank'),(1163633,114524,'Saccharomyces kudriavzevii FM1056','no rank'),(1163634,114524,'Saccharomyces kudriavzevii FM1057','no rank'),(1163635,114524,'Saccharomyces kudriavzevii FM1009','no rank'),(1163636,114524,'Saccharomyces kudriavzevii FM1078','no rank'),(1163637,114524,'Saccharomyces kudriavzevii FM1079','no rank'),(1163638,114524,'Saccharomyces kudriavzevii FM1072','no rank'),(1163639,114524,'Saccharomyces kudriavzevii FM1073','no rank'),(1163640,114524,'Saccharomyces kudriavzevii FM1074','no rank'),(1163641,114524,'Saccharomyces kudriavzevii FM1062','no rank'),(1163642,114524,'Saccharomyces kudriavzevii FM1075','no rank'),(1163643,114524,'Saccharomyces kudriavzevii FM1076','no rank'),(1163644,114524,'Saccharomyces kudriavzevii FM1077','no rank'),(1163645,114524,'Saccharomyces kudriavzevii FM1066','no rank'),(1163646,114524,'Saccharomyces kudriavzevii IFO10990','no rank'),(1163647,114524,'Saccharomyces kudriavzevii IFO10991','no rank'),(1163648,114524,'Saccharomyces kudriavzevii IFO1803','no rank'),(1163649,114524,'Saccharomyces kudriavzevii FM1043','no rank'),(1163650,114524,'Saccharomyces kudriavzevii FM1054','no rank'),(1163651,394113,'Caledoniscincus sp. PLW-2012','species'),(1163652,394113,'Caledoniscincus constellatus','species'),(1163653,102399,'Spondylus violaceus','species'),(1163655,45234,'Cordyceps sp. MSU001','species'),(1163656,45234,'Cordyceps sp. MSU002','species'),(1163657,45234,'Cordyceps sp. MSU003','species'),(1163658,45234,'Cordyceps sp. MSU013','species'),(1163659,1329971,'Arnoldiellina fluorescens','species'),(1163660,29278,'Expression vector pAV-UCSF','species'),(1163661,953,'Wolbachia endosymbiont of Acromyrmex octospinosus','species'),(1163663,1163664,'Plagiodontia aedium','species'),(1163664,30644,'Plagiodontia','genus'),(1163665,29278,'Cloning vector pMal-C2T','species'),(1163666,265,'Paracoccus sp. OC1','species'),(1163667,221292,'Stigonema sp. WI53','species'),(1163668,11631,'Ocozocoautla de Espinosa virus','no rank'),(1163669,11138,'Murine hepatitis virus strain S/3239-17','no rank'),(1163670,816,'Bacteroides sp. 14(A)','species'),(1163671,1485,'Clostridium sp. 12(A)','species'),(1163672,119210,'Influenza A virus (A/Bcm/1/1970(H3N2))','no rank'),(1163673,119210,'Influenza A virus (A/Bcm/1/1972(H3N2))','no rank'),(1163674,119210,'Influenza A virus (A/Bcm/1/1973(H3N2))','no rank'),(1163675,119210,'Influenza A virus (A/Bcm/1/1974(H3N2))','no rank'),(1163676,119210,'Influenza A virus (A/Bcm/1/1976(H3N2))','no rank'),(1163677,119210,'Influenza A virus (A/Bcm/1/1978(H3N2))','no rank'),(1163678,119210,'Influenza A virus (A/Bcm/1/1980(H3N2))','no rank'),(1163679,119210,'Influenza A virus (A/Bcm/1/1981(H3N2))','no rank'),(1163680,119210,'Influenza A virus (A/Bcm/1/1982(H3N2))','no rank'),(1163681,119210,'Influenza A virus (A/Bcm/1/1991(H3N2))','no rank'),(1163682,119210,'Influenza A virus (A/Bcm/1/1992(H3N2))','no rank'),(1163683,119210,'Influenza A virus (A/Bcm/1/1993(H3N2))','no rank'),(1163684,119210,'Influenza A virus (A/Bcm/1/2001(H3N2))','no rank'),(1163685,119210,'Influenza A virus (A/Bcm/1/2002(H3N2))','no rank'),(1163686,119210,'Influenza A virus (A/Bcm/2/1968(H3N2))','no rank'),(1163687,119210,'Influenza A virus (A/Bcm/2/1969(H3N2))','no rank'),(1163688,119210,'Influenza A virus (A/Bcm/3/1975(H3N2))','no rank'),(1163689,119210,'Influenza A virus (A/Bcm/3/1977(H3N2))','no rank'),(1163690,119210,'Influenza A virus (A/Memphis/27/2003(H3N2))','no rank'),(1163691,119210,'Influenza A virus (A/Memphis/49/1999(H3N2))','no rank'),(1163692,119210,'Influenza A virus (A/Memphis/5/1997(H3N2))','no rank'),(1163693,119210,'Influenza A virus (A/Memphis/7/1994(H3N2))','no rank'),(1163694,119210,'Influenza A virus (A/Memphis/9/1995(H3N2))','no rank'),(1163695,119210,'Influenza A virus (A/Memphis/9/1996(H3N2))','no rank'),(1163696,119210,'Influenza A virus (A/Oklahoma/1050/2006(H3N2))','no rank'),(1163697,119210,'Influenza A virus (A/Oklahoma/309/2006(H3N2))','no rank'),(1163699,333938,'Cervus elaphus papillomavirus 1','species'),(1163700,333938,'Cervus timorensis papillomavirus 1','species'),(1163701,333938,'Eidolon helvum papillomavirus 1','species'),(1163702,333938,'Eidolon helvum papillomavirus type 1','species'),(1163703,333938,'Equus asinus papillomavirus 1','species'),(1163704,333938,'Nasua sp. papillomavirus 1','species'),(1163705,333938,'Pan troglodytes papillomavirus 2','species'),(1163706,333938,'Phocoena phocoena papillomavirus 5','species'),(1163707,333938,'Pudu puda papillomavirus 1','species'),(1163708,333938,'Rupicapra rupicapra papillomavirus 1','species'),(1163709,333938,'Vulpes vulpes papillomavirus 1','species'),(1163710,413496,'Cronobacter condimenti','species'),(1163711,90951,'environmental samples','no rank'),(1163712,1163711,'uncultured Phallus','species'),(1163713,286559,'uncultured Pluteus','species'),(1163714,659434,'uncultured Lentinula','species'),(1163715,988775,'Gyrovirus GyV3','species'),(1163716,707984,'uncultured Geastrales','species'),(1163717,698017,'uncultured Phlyctochytrium','species'),(1163718,60183,'environmental samples','no rank'),(1163719,1163718,'uncultured Fennellomyces','species'),(1163720,231212,'Leucosporidiaceae','family'),(1163722,1396,'Bacillus cereus LCT-BC244','no rank'),(1163723,867169,'Myotis sp. RJL-2012','species'),(1163724,1163720,'environmental samples','no rank'),(1163725,385035,'Myotis martiniquensis nyctor','subspecies'),(1163726,1163724,'uncultured Leucosporidiella','species'),(1163727,9434,'Myotis nesopolus','species'),(1163728,581235,'uncultured Sistotremastrum','species'),(1163729,1163727,'Myotis nesopolus nesopolus','subspecies'),(1163730,683846,'Fervidicoccus fontis Kam940','no rank'),(1163731,1182946,'Bullimyces aurisporus','species'),(1163732,1182946,'Bullimyces communis','species'),(1163733,1182946,'Bullimyces costaricensis','species'),(1163734,1184711,'Hydromelitis pulchella','species'),(1163737,177938,'Colpodella sp. ATCC 50594','species'),(1163738,244319,'Escherichia coli O26:H11 str. CVM9952','no rank'),(1163739,210,'Helicobacter pylori Shi417','no rank'),(1163740,210,'Helicobacter pylori Shi112','no rank'),(1163741,210,'Helicobacter pylori Shi169','no rank'),(1163742,210,'Helicobacter pylori PeCan18','no rank'),(1163743,210,'Helicobacter pylori HUP-B14','no rank'),(1163744,210,'Helicobacter pylori Alsk48','no rank'),(1163745,138563,'Helicobacter cetorum MIT 99-5656','no rank'),(1163747,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. 2780','no rank'),(1163748,2743,'Marinobacter hydrocarbonoclasticus ATCC 49840','no rank'),(1163749,46170,'Staphylococcus aureus subsp. aureus LCT-SA112','no rank'),(1163750,1883,'Streptomyces sp. KSRO-01','species'),(1163751,672795,'Candidatus Hamiltonella defensa MED (Bemisia tabaci)','no rank'),(1163752,91844,'Candidatus Portiera aleyrodidarum MED (Bemisia tabaci)','no rank'),(1163753,248341,'Plectocolea emarginata','species'),(1163754,248341,'Plectocolea flagellata','species'),(1163755,248341,'Plectocolea harana','species'),(1163756,248341,'Plectocolea horikawana','species'),(1163757,248341,'Plectocolea torticalyx','species'),(1163758,248341,'Plectocolea virgata','species'),(1163759,389506,'Solenostoma caucasicum','species'),(1163761,389506,'Solenostoma ochotensis','species'),(1163763,389506,'Solenostoma sp. AAV-2012b','species'),(1163765,85635,'Sugarcane whiteleaf phytoplasma','species'),(1163766,85635,'Bermudagrass whiteleaf phytoplasma','species'),(1163767,114727,'Influenza A virus (A/Zhejiang/HZ19/2011(H1N1))','no rank'),(1163768,114727,'Influenza A virus (A/Zhejiang/JH11/2011(H1N1))','no rank'),(1163769,114727,'Influenza A virus (A/Zhejiang/LS123/2011(H1N1))','no rank'),(1163770,114727,'Influenza A virus (A/Zhejiang/NB143/2011(H1N1))','no rank'),(1163771,114727,'Influenza A virus (A/Zhejiang/TZ41/2011(H1N1))','no rank'),(1163772,410656,'sponge metagenome','species'),(1163773,86204,'Periophthalmus gracilis','species'),(1163774,86204,'Periophthalmus kalolo','species'),(1163775,86204,'Periophthalmus malaccensis','species'),(1163776,347042,'Dermacoccaceae bacterium MSW-24','species'),(1163777,150498,'Sordariomycetes sp. SCSAAF0025','species'),(1163778,708308,'Picobia','genus'),(1163779,1163778,'Picobia dziabaszewskii','species'),(1163781,69469,'Kudoa lemniscati','species'),(1163782,63235,'Macroponema','genus'),(1163783,1163782,'Macroponema cf. comani NC-2012','species'),(1163784,1163782,'Macroponema beveridgei','species'),(1163785,1163782,'Macroponema comani','species'),(1163786,53351,'Monilonema ochetocephala','species'),(1163787,41293,'Acetobacteraceae bacterium \'ARUP UnID 568\'','species'),(1163788,222,'Achromobacter sp. \'ARUP UnID 1\'','species'),(1163789,222,'Achromobacter sp. \'ARUP UnID 2\'','species'),(1163790,222,'Achromobacter sp. \'ARUP UnID 3\'','species'),(1163791,222,'Achromobacter sp. \'ARUP UnID 4\'','species'),(1163792,12916,'Acidovorax sp. \'ARUP UnID 5\'','species'),(1163793,469,'Acinetobacter sp. \'ARUP UnID 10\'','species'),(1163794,469,'Acinetobacter sp. \'ARUP UnID 12\'','species'),(1163795,469,'Acinetobacter sp. \'ARUP UnID 13\'','species'),(1163796,469,'Acinetobacter sp. \'ARUP UnID 21\'','species'),(1163797,469,'Acinetobacter sp. \'ARUP UnID 28\'','species'),(1163798,469,'Acinetobacter sp. \'ARUP UnID 29\'','species'),(1163799,469,'Acinetobacter sp. \'ARUP UnID 30\'','species'),(1163800,469,'Acinetobacter sp. \'ARUP UnID 31\'','species'),(1163801,469,'Acinetobacter sp. \'ARUP UnID 6\'','species'),(1163802,469,'Acinetobacter sp. \'ARUP UnID 8\'','species'),(1163803,469,'Acinetobacter sp. \'ARUP UnID 9\'','species'),(1163804,1654,'Actinomyces sp. \'ARUP UnID 100\'','species'),(1163805,1654,'Actinomyces sp. \'ARUP UnID 105\'','species'),(1163806,1654,'Actinomyces sp. \'ARUP UnID 106\'','species'),(1163807,1654,'Actinomyces sp. \'ARUP UnID 107\'','species'),(1163808,1654,'Actinomyces sp. \'ARUP UnID 37\'','species'),(1163809,1654,'Actinomyces sp. \'ARUP UnID 39\'','species'),(1163810,1654,'Actinomyces sp. \'ARUP UnID 40\'','species'),(1163811,1654,'Actinomyces sp. \'ARUP UnID 41\'','species'),(1163812,1654,'Actinomyces sp. \'ARUP UnID 42\'','species'),(1163813,1654,'Actinomyces sp. \'ARUP UnID 45\'','species'),(1163814,1654,'Actinomyces sp. \'ARUP UnID 46\'','species'),(1163815,1654,'Actinomyces sp. \'ARUP UnID 47\'','species'),(1163816,1654,'Actinomyces sp. \'ARUP UnID 48\'','species'),(1163817,1654,'Actinomyces sp. \'ARUP UnID 49\'','species'),(1163818,1654,'Actinomyces sp. \'ARUP UnID 50\'','species'),(1163819,1654,'Actinomyces sp. \'ARUP UnID 51\'','species'),(1163820,1654,'Actinomyces sp. \'ARUP UnID 52\'','species'),(1163821,1654,'Actinomyces sp. \'ARUP UnID 53\'','species'),(1163822,1654,'Actinomyces sp. \'ARUP UnID 54\'','species'),(1163823,1654,'Actinomyces sp. \'ARUP UnID 55\'','species'),(1163824,1654,'Actinomyces sp. \'ARUP UnID 56\'','species'),(1163825,1654,'Actinomyces sp. \'ARUP UnID 57\'','species'),(1163826,1654,'Actinomyces sp. \'ARUP UnID 58\'','species'),(1163827,1654,'Actinomyces sp. \'ARUP UnID 59\'','species'),(1163828,1654,'Actinomyces sp. \'ARUP UnID 60\'','species'),(1163829,1654,'Actinomyces sp. \'ARUP UnID 61\'','species'),(1163830,1654,'Actinomyces sp. \'ARUP UnID 62\'','species'),(1163831,1654,'Actinomyces sp. \'ARUP UnID 63\'','species'),(1163832,1654,'Actinomyces sp. \'ARUP UnID 65\'','species'),(1163833,1654,'Actinomyces sp. \'ARUP UnID 67\'','species'),(1163834,1654,'Actinomyces sp. \'ARUP UnID 68\'','species'),(1163835,1654,'Actinomyces sp. \'ARUP UnID 70\'','species'),(1163836,1654,'Actinomyces sp. \'ARUP UnID 71\'','species'),(1163837,1654,'Actinomyces sp. \'ARUP UnID 72\'','species'),(1163838,1654,'Actinomyces sp. \'ARUP UnID 73\'','species'),(1163839,1654,'Actinomyces sp. \'ARUP UnID 74\'','species'),(1163840,1654,'Actinomyces sp. \'ARUP UnID 75\'','species'),(1163841,1654,'Actinomyces sp. \'ARUP UnID 76\'','species'),(1163842,1654,'Actinomyces sp. \'ARUP UnID 77\'','species'),(1163843,1654,'Actinomyces sp. \'ARUP UnID 79\'','species'),(1163844,1654,'Actinomyces sp. \'ARUP UnID 80\'','species'),(1163845,1654,'Actinomyces sp. \'ARUP UnID 81\'','species'),(1163846,1654,'Actinomyces sp. \'ARUP UnID 83\'','species'),(1163847,1654,'Actinomyces sp. \'ARUP UnID 84\'','species'),(1163848,1654,'Actinomyces sp. \'ARUP UnID 85\'','species'),(1163849,1654,'Actinomyces sp. \'ARUP UnID 86\'','species'),(1163850,1654,'Actinomyces sp. \'ARUP UnID 89\'','species'),(1163851,1654,'Actinomyces sp. \'ARUP UnID 90\'','species'),(1163852,1654,'Actinomyces sp. \'ARUP UnID 91\'','species'),(1163853,1654,'Actinomyces sp. \'ARUP UnID 92\'','species'),(1163854,1654,'Actinomyces sp. \'ARUP UnID 93\'','species'),(1163855,1654,'Actinomyces sp. \'ARUP UnID 94\'','species'),(1163856,1654,'Actinomyces sp. \'ARUP UnID 95\'','species'),(1163857,1654,'Actinomyces sp. \'ARUP UnID 96\'','species'),(1163858,1654,'Actinomyces sp. \'ARUP UnID 97\'','species'),(1163859,1654,'Actinomyces sp. \'ARUP UnID 98\'','species'),(1163860,45035,'Actinomycetaceae bacterium \'ARUP UnID 127\'','species'),(1163861,45035,'Actinomycetaceae bacterium \'ARUP UnID 38\'','species'),(1163862,45035,'Actinomycetaceae bacterium \'ARUP UnID 64\'','species'),(1163863,45035,'Actinomycetaceae bacterium \'ARUP UnID 66\'','species'),(1163864,45035,'Actinomycetaceae bacterium \'ARUP UnID 69\'','species'),(1163865,45035,'Actinomycetaceae bacterium \'ARUP UnID 78\'','species'),(1163866,45035,'Actinomycetaceae bacterium \'ARUP UnID 82\'','species'),(1163867,45035,'Actinomycetaceae bacterium \'ARUP UnID 87\'','species'),(1163868,45035,'Actinomycetaceae bacterium \'ARUP UnID 88\'','species'),(1163869,105426,'Actinomycetales bacterium \'ARUP UnID 101\'','species'),(1163870,105426,'Actinomycetales bacterium \'ARUP UnID 102\'','species'),(1163871,105426,'Actinomycetales bacterium \'ARUP UnID 103\'','species'),(1163872,105426,'Actinomycetales bacterium \'ARUP UnID 104\'','species'),(1163873,105426,'Actinomycetales bacterium \'ARUP UnID 109\'','species'),(1163874,105426,'Actinomycetales bacterium \'ARUP UnID 128\'','species'),(1163875,105426,'Actinomycetales bacterium \'ARUP UnID 260\'','species'),(1163876,105426,'Actinomycetales bacterium \'ARUP UnID 286\'','species'),(1163877,105426,'Actinomycetales bacterium \'ARUP UnID 375\'','species'),(1163878,105426,'Actinomycetales bacterium \'ARUP UnID 385\'','species'),(1163879,105426,'Actinomycetales bacterium \'ARUP UnID 43\'','species'),(1163880,105426,'Actinomycetales bacterium \'ARUP UnID 44\'','species'),(1163881,105426,'Actinomycetales bacterium \'ARUP UnID 531\'','species'),(1163882,105426,'Actinomycetales bacterium \'ARUP UnID 648\'','species'),(1163883,105426,'Actinomycetales bacterium \'ARUP UnID 664\'','species'),(1163884,105426,'Actinomycetales bacterium \'ARUP UnID 672\'','species'),(1163885,105426,'Actinomycetales bacterium \'ARUP UnID 99\'','species'),(1163886,416916,'Aggregatibacter sp. \'ARUP UnID 111\'','species'),(1163887,416916,'Aggregatibacter sp. \'ARUP UnID 112\'','species'),(1163888,416916,'Aggregatibacter sp. \'ARUP UnID 113\'','species'),(1163889,33877,'Agromyces sp. \'ARUP UnID 114\'','species'),(1163890,33877,'Agromyces sp. \'ARUP UnID 115\'','species'),(1163891,33877,'Agromyces sp. \'ARUP UnID 116\'','species'),(1163892,33877,'Agromyces sp. \'ARUP UnID 118\'','species'),(1163893,83496,'Alcaligenaceae bacterium \'ARUP UnID 524\'','species'),(1163894,83496,'Alcaligenaceae bacterium \'ARUP UnID 525\'','species'),(1163895,507,'Alcaligenes sp. \'ARUP UnID 119\'','species'),(1163896,507,'Alcaligenes sp. \'ARUP UnID 121\'','species'),(1163897,92793,'Aquabacterium sp. \'ARUP UnID 125 \'','species'),(1163898,92793,'Aquabacterium sp. \'ARUP UnID 126 \'','species'),(1163899,1663,'Arthrobacter sp. \'ARUP UnID 130\'','species'),(1163900,1663,'Arthrobacter sp. \'ARUP UnID 131\'','species'),(1163901,1663,'Arthrobacter sp. \'ARUP UnID 132\'','species'),(1163902,76890,'Asticcacaulis sp. \'ARUP UnID 134\'','species'),(1163903,1107856,'Saturnia lesoudieri','species'),(1163904,1107856,'Saturnia zuleika','species'),(1163905,197483,'Bacillaceae bacterium \'ARUP UnID 136\'','species'),(1163906,197483,'Bacillaceae bacterium \'ARUP UnID 139\'','species'),(1163907,197483,'Bacillaceae bacterium \'ARUP UnID 140\'','species'),(1163908,197483,'Bacillaceae bacterium \'ARUP UnID 141\'','species'),(1163909,197483,'Bacillaceae bacterium \'ARUP UnID 143\'','species'),(1163910,40298,'Bacillales bacterium \'ARUP UnID 122\'','species'),(1163911,40298,'Bacillales bacterium \'ARUP UnID 124\'','species'),(1163912,40298,'Bacillales bacterium \'ARUP UnID 137\'','species'),(1163913,40298,'Bacillales bacterium \'ARUP UnID 142\'','species'),(1163914,40298,'Bacillales bacterium \'ARUP UnID 144\'','species'),(1163915,40298,'Bacillales bacterium \'ARUP UnID 220\'','species'),(1163916,40298,'Bacillales bacterium \'ARUP UnID 221\'','species'),(1163917,40298,'Bacillales bacterium \'ARUP UnID 222\'','species'),(1163918,40298,'Bacillales bacterium \'ARUP UnID 292\'','species'),(1163919,40298,'Bacillales bacterium \'ARUP UnID 363\'','species'),(1163920,40298,'Bacillales bacterium \'ARUP UnID 365\'','species'),(1163921,40298,'Bacillales bacterium \'ARUP UnID 376\'','species'),(1163922,40298,'Bacillales bacterium \'ARUP UnID 377\'','species'),(1163923,40298,'Bacillales bacterium \'ARUP UnID 378\'','species'),(1163924,40298,'Bacillales bacterium \'ARUP UnID 379\'','species'),(1163925,40298,'Bacillales bacterium \'ARUP UnID 380\'','species'),(1163926,40298,'Bacillales bacterium \'ARUP UnID 381\'','species'),(1163927,40298,'Bacillales bacterium \'ARUP UnID 382\'','species'),(1163928,40298,'Bacillales bacterium \'ARUP UnID 499\'','species'),(1163929,40298,'Bacillales bacterium \'ARUP UnID 501\'','species'),(1163930,40298,'Bacillales bacterium \'ARUP UnID 502\'','species'),(1163931,40298,'Bacillales bacterium \'ARUP UnID 507\'','species'),(1163932,40298,'Bacillales bacterium \'ARUP UnID 508\'','species'),(1163933,40298,'Bacillales bacterium \'ARUP UnID 590\'','species'),(1163934,40298,'Bacillales bacterium \'ARUP UnID 595\'','species'),(1163935,40298,'Bacillales bacterium \'ARUP UnID 596\'','species'),(1163936,40298,'Bacillales bacterium \'ARUP UnID 610\'','species'),(1163937,1386,'Bacillus sp. \'ARUP UnID 135\'','species'),(1163938,1386,'Bacillus sp. \'ARUP UnID 138\'','species'),(1163939,185291,'Bacteroidales bacterium \'ARUP UnID 176\'','species'),(1163940,185291,'Bacteroidales bacterium \'ARUP UnID 295\'','species'),(1163941,185291,'Bacteroidales bacterium \'ARUP UnID 296\'','species'),(1163942,773,'Bartonella sp. \'ARUP UnID 145\'','species'),(1163943,773,'Bartonella sp. \'ARUP UnID 146\'','species'),(1163944,59735,'Bergeyella sp. \'ARUP UnID 148\'','species'),(1163945,59735,'Bergeyella sp. \'ARUP UnID 151\'','species'),(1163946,517,'Bordetella sp. \'ARUP UnID 157\'','species'),(1163947,517,'Bordetella sp. \'ARUP UnID 158\'','species'),(1163948,517,'Bordetella sp. \'ARUP UnID 159\'','species'),(1163949,517,'Bordetella sp. \'ARUP UnID 160\'','species'),(1163950,1696,'Brevibacterium sp. \'ARUP UnID 163 \'','species'),(1163951,41275,'Brevundimonas sp. \'ARUP UnID 164\'','species'),(1163952,41275,'Brevundimonas sp. \'ARUP UnID 165\'','species'),(1163953,174575,'Brucellaceae bacterium \'ARUP UnID 493\'','species'),(1163954,174575,'Brucellaceae bacterium \'ARUP UnID 494\'','species'),(1163955,32008,'Burkholderia sp. \'ARUP UnID 166\'','species'),(1163956,32008,'Burkholderia sp. \'ARUP UnID 167\'','species'),(1163957,32008,'Burkholderia sp. \'ARUP UnID 168\'','species'),(1163958,32008,'Burkholderia sp. \'ARUP UnID 169\'','species'),(1163959,32008,'Burkholderia sp. \'ARUP UnID 170\'','species'),(1163960,32008,'Burkholderia sp. \'ARUP UnID 171\'','species'),(1163961,32008,'Burkholderia sp. \'ARUP UnID 172\'','species'),(1163962,32008,'Burkholderia sp. \'ARUP UnID 173\'','species'),(1163963,32008,'Burkholderia sp. \'ARUP UnID 174\'','species'),(1163964,32008,'Burkholderia sp. \'ARUP UnID 175\'','species'),(1163965,132490,'Burkholderiaceae bacterium \'ARUP UnID 285\'','species'),(1163966,80841,'Burkholderiales bacterium \'ARUP UnID 120\'','species'),(1163967,80841,'Burkholderiales bacterium \'ARUP UnID 290\'','species'),(1163968,80841,'Burkholderiales bacterium \'ARUP UnID 670\'','species'),(1163969,80841,'Burkholderiales bacterium \'ARUP UnID 671\'','species'),(1163970,1016,'Capnocytophaga sp. \'ARUP UnID 177\'','species'),(1163971,1016,'Capnocytophaga sp. \'ARUP UnID 178\'','species'),(1163972,1016,'Capnocytophaga sp. \'ARUP UnID 180\'','species'),(1163973,1016,'Capnocytophaga sp. \'ARUP UnID 181\'','species'),(1163974,1016,'Capnocytophaga sp. \'ARUP UnID 182\'','species'),(1163975,1016,'Capnocytophaga sp. \'ARUP UnID 184\'','species'),(1163976,1016,'Capnocytophaga sp. \'ARUP UnID 185\'','species'),(1163977,2717,'Cardiobacterium sp. \'ARUP UnID 187\'','species'),(1163978,75,'Caulobacter sp. \'ARUP UnID 196\'','species'),(1163979,126297,'Cichlidogyrus amphoratus','species'),(1163980,126297,'Cichlidogyrus cirratus','species'),(1163981,126297,'Cichlidogyrus douellouae','species'),(1163982,126297,'Cichlidogyrus njinei','species'),(1163983,126297,'Cichlidogyrus yanni','species'),(1163984,81440,'Caulobacteraceae bacterium \'ARUP UnID 527\'','species'),(1163985,185258,'Cellulomonadaceae bacterium \'ARUP UnID 197\'','species'),(1163986,185258,'Cellulomonadaceae bacterium \'ARUP UnID 199\'','species'),(1163987,185258,'Cellulomonadaceae bacterium \'ARUP UnID 200\'','species'),(1163988,1707,'Cellulomonas sp. \'ARUP UnID 198\'','species'),(1163989,1707,'Cellulomonas sp. \'ARUP UnID 201\'','species'),(1163990,59732,'Chryseobacterium sp. \'ARUP UnID 202 \'','species'),(1163991,59732,'Chryseobacterium sp. \'ARUP UnID 204 \'','species'),(1163992,59732,'Chryseobacterium sp. \'ARUP UnID 205\'','species'),(1163993,189971,'Clostridiaceae bacterium \'ARUP UnID 216\'','species'),(1163994,189971,'Clostridiaceae bacterium \'ARUP UnID 217\'','species'),(1163995,39779,'Clostridiales bacterium \'ARUP UnID 123\'','species'),(1163996,39779,'Clostridiales bacterium \'ARUP UnID 349\'','species'),(1163997,39779,'Clostridiales bacterium \'ARUP UnID 495\'','species'),(1163998,39779,'Clostridiales bacterium \'ARUP UnID 660\'','species'),(1163999,1485,'Clostridium sp. \'ARUP UnID 218\'','species'),(1164000,1485,'Clostridium sp. \'ARUP UnID 219\'','species'),(1164001,283,'Comamonas sp. \'ARUP UnID 223\'','species'),(1164002,42818,'Corynebacteriaceae bacterium \'ARUP UnID 227\'','species'),(1164003,42818,'Corynebacteriaceae bacterium \'ARUP UnID 228\'','species'),(1164004,42818,'Corynebacteriaceae bacterium \'ARUP UnID 229\'','species'),(1164005,42818,'Corynebacteriaceae bacterium \'ARUP UnID 249\'','species'),(1164006,42818,'Corynebacteriaceae bacterium \'ARUP UnID 261\'','species'),(1164007,42818,'Corynebacteriaceae bacterium \'ARUP UnID 262\'','species'),(1164008,42818,'Corynebacteriaceae bacterium \'ARUP UnID 263\'','species'),(1164009,42818,'Corynebacteriaceae bacterium \'ARUP UnID 264\'','species'),(1164010,42818,'Corynebacteriaceae bacterium \'ARUP UnID 266\'','species'),(1164011,42818,'Corynebacteriaceae bacterium \'ARUP UnID 267\'','species'),(1164012,42818,'Corynebacteriaceae bacterium \'ARUP UnID 268\'','species'),(1164013,1716,'Corynebacterium sp. \'ARUP UnID 224\'','species'),(1164014,1716,'Corynebacterium sp. \'ARUP UnID 225\'','species'),(1164015,1716,'Corynebacterium sp. \'ARUP UnID 226\'','species'),(1164016,1716,'Corynebacterium sp. \'ARUP UnID 230\'','species'),(1164017,1716,'Corynebacterium sp. \'ARUP UnID 231\'','species'),(1164018,1716,'Corynebacterium sp. \'ARUP UnID 232\'','species'),(1164019,1716,'Corynebacterium sp. \'ARUP UnID 233\'','species'),(1164020,1716,'Corynebacterium sp. \'ARUP UnID 234\'','species'),(1164021,1716,'Corynebacterium sp. \'ARUP UnID 235\'','species'),(1164022,1716,'Corynebacterium sp. \'ARUP UnID 236\'','species'),(1164023,1716,'Corynebacterium sp. \'ARUP UnID 237\'','species'),(1164024,1716,'Corynebacterium sp. \'ARUP UnID 238\'','species'),(1164025,1716,'Corynebacterium sp. \'ARUP UnID 239\'','species'),(1164026,1716,'Corynebacterium sp. \'ARUP UnID 240\'','species'),(1164027,1716,'Corynebacterium sp. \'ARUP UnID 241\'','species'),(1164028,1716,'Corynebacterium sp. \'ARUP UnID 242\'','species'),(1164029,1716,'Corynebacterium sp. \'ARUP UnID 243\'','species'),(1164030,1716,'Corynebacterium sp. \'ARUP UnID 244\'','species'),(1164031,1716,'Corynebacterium sp. \'ARUP UnID 245\'','species'),(1164032,1716,'Corynebacterium sp. \'ARUP UnID 246\'','species'),(1164033,1716,'Corynebacterium sp. \'ARUP UnID 247\'','species'),(1164034,1716,'Corynebacterium sp. \'ARUP UnID 248\'','species'),(1164035,1716,'Corynebacterium sp. \'ARUP UnID 250\'','species'),(1164036,1716,'Corynebacterium sp. \'ARUP UnID 251\'','species'),(1164037,1716,'Corynebacterium sp. \'ARUP UnID 252\'','species'),(1164038,1716,'Corynebacterium sp. \'ARUP UnID 253\'','species'),(1164039,1716,'Corynebacterium sp. \'ARUP UnID 254\'','species'),(1164040,1716,'Corynebacterium sp. \'ARUP UnID 255\'','species'),(1164041,1716,'Corynebacterium sp. \'ARUP UnID 256\'','species'),(1164042,1716,'Corynebacterium sp. \'ARUP UnID 257\'','species'),(1164043,1716,'Corynebacterium sp. \'ARUP UnID 258\'','species'),(1164044,1716,'Corynebacterium sp. \'ARUP UnID 259\'','species'),(1164045,1716,'Corynebacterium sp. \'ARUP UnID 265\'','species'),(1164046,1716,'Corynebacterium sp. \'ARUP UnID 269\'','species'),(1164047,1716,'Corynebacterium sp. \'ARUP UnID 270\'','species'),(1164048,1716,'Corynebacterium sp. \'ARUP UnID 271\'','species'),(1164049,1716,'Corynebacterium sp. \'ARUP UnID 272\'','species'),(1164050,1716,'Corynebacterium sp. \'ARUP UnID 273\'','species'),(1164051,1716,'Corynebacterium sp. \'ARUP UnID 274\'','species'),(1164052,1716,'Corynebacterium sp. \'ARUP UnID 275\'','species'),(1164053,1716,'Corynebacterium sp. \'ARUP UnID 276\'','species'),(1164054,1716,'Corynebacterium sp. \'ARUP UnID 277\'','species'),(1164055,1716,'Corynebacterium sp. \'ARUP UnID 278\'','species'),(1164056,1716,'Corynebacterium sp. \'ARUP UnID 279\'','species'),(1164057,1716,'Corynebacterium sp. \'ARUP UnID 280\'','species'),(1164058,1716,'Corynebacterium sp. \'ARUP UnID 281\'','species'),(1164059,1716,'Corynebacterium sp. \'ARUP UnID 282\'','species'),(1164060,106589,'Cupriavidus sp. \'ARUP UnID 283\'','species'),(1164061,106589,'Cupriavidus sp. \'ARUP UnID 284\'','species'),(1164062,2034,'Curtobacterium sp. \'ARUP UnID 287 \'','species'),(1164063,281915,'Curvibacter sp. \'ARUP UnID 288\'','species'),(1164064,73029,'Dechloromonas sp. \'ARUP UnID 289\'','species'),(1164065,196886,'Dermabacteraceae bacterium \'ARUP UnID 161\'','species'),(1164066,196886,'Dermabacteraceae bacterium \'ARUP UnID 162\'','species'),(1164067,196886,'Dermabacteraceae bacterium \'ARUP UnID 291\'','species'),(1164068,271093,'Desulfovibrionales bacterium \'ARUP UnID 293\'','species'),(1164201,46913,'Devosia sp. \'ARUP UnID 294\'','species'),(1164202,308865,'Elizabethkingia sp. \'ARUP UnID 299\'','species'),(1164203,59734,'Empedobacter sp. \'ARUP UnID 300\'','species'),(1164204,36866,'Enterobacteriaceae bacterium \'ARUP UnID 215\'','species'),(1164205,36866,'Enterobacteriaceae bacterium \'ARUP UnID 301\'','species'),(1164206,36866,'Enterobacteriaceae bacterium \'ARUP UnID 302\'','species'),(1164207,36866,'Enterobacteriaceae bacterium \'ARUP UnID 303\'','species'),(1164208,36866,'Enterobacteriaceae bacterium \'ARUP UnID 304\'','species'),(1164209,36866,'Enterobacteriaceae bacterium \'ARUP UnID 305\'','species'),(1164210,36866,'Enterobacteriaceae bacterium \'ARUP UnID 306\'','species'),(1164211,36866,'Enterobacteriaceae bacterium \'ARUP UnID 307\'','species'),(1164212,36866,'Enterobacteriaceae bacterium \'ARUP UnID 308\'','species'),(1164213,36866,'Enterobacteriaceae bacterium \'ARUP UnID 309\'','species'),(1164214,36866,'Enterobacteriaceae bacterium \'ARUP UnID 310\'','species'),(1164215,36866,'Enterobacteriaceae bacterium \'ARUP UnID 311\'','species'),(1164216,36866,'Enterobacteriaceae bacterium \'ARUP UnID 312\'','species'),(1164217,36866,'Enterobacteriaceae bacterium \'ARUP UnID 313\'','species'),(1164218,36866,'Enterobacteriaceae bacterium \'ARUP UnID 316\'','species'),(1164219,36866,'Enterobacteriaceae bacterium \'ARUP UnID 317\'','species'),(1164220,36866,'Enterobacteriaceae bacterium \'ARUP UnID 318\'','species'),(1164221,36866,'Enterobacteriaceae bacterium \'ARUP UnID 319\'','species'),(1164222,36866,'Enterobacteriaceae bacterium \'ARUP UnID 320\'','species'),(1164223,36866,'Enterobacteriaceae bacterium \'ARUP UnID 321\'','species'),(1164224,36866,'Enterobacteriaceae bacterium \'ARUP UnID 348\'','species'),(1164225,36866,'Enterobacteriaceae bacterium \'ARUP UnID 355\'','species'),(1164226,36866,'Enterobacteriaceae bacterium \'ARUP UnID 356\'','species'),(1164227,36866,'Enterobacteriaceae bacterium \'ARUP UnID 509\'','species'),(1164228,36866,'Enterobacteriaceae bacterium \'ARUP UnID 510\'','species'),(1164229,36866,'Enterobacteriaceae bacterium \'ARUP UnID 511\'','species'),(1164230,36866,'Enterobacteriaceae bacterium \'ARUP UnID 512\'','species'),(1164231,36866,'Enterobacteriaceae bacterium \'ARUP UnID 513\'','species'),(1164232,36866,'Enterobacteriaceae bacterium \'ARUP UnID 522\'','species'),(1164233,36866,'Enterobacteriaceae bacterium \'ARUP UnID 592\'','species'),(1164234,36866,'Enterobacteriaceae bacterium \'ARUP UnID 593\'','species'),(1164235,36866,'Enterobacteriaceae bacterium \'ARUP UnID 594\'','species'),(1164236,36866,'Enterobacteriaceae bacterium \'ARUP UnID 597\'','species'),(1164237,1350,'Enterococcus sp. \'ARUP UnID 314\'','species'),(1164238,1350,'Enterococcus sp. \'ARUP UnID 315\'','species'),(1164239,66831,'Facklamia sp. \'ARUP UnID 322\'','species'),(1164240,66831,'Facklamia sp. \'ARUP UnID 323\'','species'),(1164241,66831,'Facklamia sp. \'ARUP UnID 324\'','species'),(1164242,61432,'Flavobacteriaceae bacterium \'ARUP UnID 150\'','species'),(1164243,61432,'Flavobacteriaceae bacterium \'ARUP UnID 214\'','species'),(1164244,61432,'Flavobacteriaceae bacterium \'ARUP UnID 420\'','species'),(1164245,403978,'Flavobacteriales bacterium \'ARUP UnID 147\'','species'),(1164246,403978,'Flavobacteriales bacterium \'ARUP UnID 149\'','species'),(1164247,403978,'Flavobacteriales bacterium \'ARUP UnID 179\'','species'),(1164248,403978,'Flavobacteriales bacterium \'ARUP UnID 183\'','species'),(1164249,403978,'Flavobacteriales bacterium \'ARUP UnID 186\'','species'),(1164250,403978,'Flavobacteriales bacterium \'ARUP UnID 203\'','species'),(1164251,403978,'Flavobacteriales bacterium \'ARUP UnID 206\'','species'),(1164252,403978,'Flavobacteriales bacterium \'ARUP UnID 207\'','species'),(1164253,403978,'Flavobacteriales bacterium \'ARUP UnID 208\'','species'),(1164254,403978,'Flavobacteriales bacterium \'ARUP UnID 209\'','species'),(1164255,403978,'Flavobacteriales bacterium \'ARUP UnID 210\'','species'),(1164256,403978,'Flavobacteriales bacterium \'ARUP UnID 211\'','species'),(1164257,403978,'Flavobacteriales bacterium \'ARUP UnID 328\'','species'),(1164258,403978,'Flavobacteriales bacterium \'ARUP UnID 329\'','species'),(1164259,403978,'Flavobacteriales bacterium \'ARUP UnID 330\'','species'),(1164260,403978,'Flavobacteriales bacterium \'ARUP UnID 331\'','species'),(1164261,403978,'Flavobacteriales bacterium \'ARUP UnID 332\'','species'),(1164262,403978,'Flavobacteriales bacterium \'ARUP UnID 419\'','species'),(1164263,203491,'unclassified Fusobacteriales','no rank'),(1164264,1164263,'Fusobacteriales bacterium \'ARUP UnID 390\'','species'),(1164265,1164263,'Fusobacteriales bacterium \'ARUP UnID 391\'','species'),(1164266,1378,'Gemella sp. \'ARUP UnID 333\'','species'),(1164267,1378,'Gemella sp. \'ARUP UnID 334\'','species'),(1164268,13075,'Globicatella sp. \'ARUP UnID 335\'','species'),(1164269,13075,'Globicatella sp. \'ARUP UnID 336\'','species'),(1164270,13075,'Globicatella sp. \'ARUP UnID 338\'','species'),(1164271,13075,'Globicatella sp. \'ARUP UnID 339\'','species'),(1164272,13075,'Globicatella sp. \'ARUP UnID 340\'','species'),(1164273,113215,'Gordoniaceae bacterium \'ARUP UnID 341\'','species'),(1164274,113215,'Gordoniaceae bacterium \'ARUP UnID 342\'','species'),(1164275,724,'Haemophilus sp. \'ARUP UnID 343\'','species'),(1164276,724,'Haemophilus sp. \'ARUP UnID 344\'','species'),(1164277,724,'Haemophilus sp. \'ARUP UnID 345\'','species'),(1164278,724,'Haemophilus sp. \'ARUP UnID 347\'','species'),(1164279,112008,'Ignatzschineria sp. \'ARUP UnID 350\'','species'),(1164280,234440,'Intrasporangiaceae bacterium \'ARUP UnID 662\'','species'),(1164281,234440,'Intrasporangiaceae bacterium \'ARUP UnID 665\'','species'),(1164282,53457,'Janibacter sp. \'ARUP UnID 351\'','species'),(1164283,53457,'Janibacter sp. \'ARUP UnID 352\'','species'),(1164284,136099,'Knoellia sp. \'ARUP UnID 357\'','species'),(1164285,182639,'Kribbella sp. \'ARUP UnID 360\'','species'),(1164286,263855,'Lactobacillales bacterium \'ARUP UnID 325\'','species'),(1164287,263855,'Lactobacillales bacterium \'ARUP UnID 337\'','species'),(1164288,263855,'Lactobacillales bacterium \'ARUP UnID 615\'','species'),(1164289,32067,'Leptotrichia sp. \'ARUP UnID 386\'','species'),(1164290,32067,'Leptotrichia sp. \'ARUP UnID 387\'','species'),(1164291,32067,'Leptotrichia sp. \'ARUP UnID 388\'','species'),(1164292,32067,'Leptotrichia sp. \'ARUP UnID 389\'','species'),(1164293,75984,'Mannheimia sp. \'ARUP UnID 394\'','species'),(1164294,149698,'Massilia sp. \'ARUP UnID 395\'','species'),(1164295,190021,'Methylobacteriaceae bacterium \'ARUP UnID 397\'','species'),(1164296,90316,'Microbacteriaceae bacterium \'ARUP UnID 117\'','species'),(1164297,90316,'Microbacteriaceae bacterium \'ARUP UnID 383\'','species'),(1164298,90316,'Microbacteriaceae bacterium \'ARUP UnID 384\'','species'),(1164299,90316,'Microbacteriaceae bacterium \'ARUP UnID 392\'','species'),(1164300,90316,'Microbacteriaceae bacterium \'ARUP UnID 398\'','species'),(1164301,90316,'Microbacteriaceae bacterium \'ARUP UnID 400\'','species'),(1164302,90316,'Microbacteriaceae bacterium \'ARUP UnID 411\'','species'),(1164303,90316,'Microbacteriaceae bacterium \'ARUP UnID 412\'','species'),(1164304,90316,'Microbacteriaceae bacterium \'ARUP UnID 413\'','species'),(1164305,33882,'Microbacterium sp. \'ARUP UnID 399\'','species'),(1164306,33882,'Microbacterium sp. \'ARUP UnID 401\'','species'),(1164307,33882,'Microbacterium sp. \'ARUP UnID 402\'','species'),(1164308,33882,'Microbacterium sp. \'ARUP UnID 403\'','species'),(1164309,33882,'Microbacterium sp. \'ARUP UnID 404\'','species'),(1164310,33882,'Microbacterium sp. \'ARUP UnID 405\'','species'),(1164311,33882,'Microbacterium sp. \'ARUP UnID 406\'','species'),(1164312,33882,'Microbacterium sp. \'ARUP UnID 407\'','species'),(1164313,33882,'Microbacterium sp. \'ARUP UnID 408\'','species'),(1164314,33882,'Microbacterium sp. \'ARUP UnID 409\'','species'),(1164315,33882,'Microbacterium sp. \'ARUP UnID 410\'','species'),(1164316,33882,'Microbacterium sp. \'ARUP UnID 414\'','species'),(1164317,33882,'Microbacterium sp. \'ARUP UnID 415\'','species'),(1164318,85329,'Micrococcaceae bacterium \'ARUP UnID 129\'','species'),(1164319,85329,'Micrococcaceae bacterium \'ARUP UnID 358\'','species'),(1164320,85329,'Micrococcaceae bacterium \'ARUP UnID 359\'','species'),(1164321,54393,'Moraxellaceae bacterium \'ARUP UnID 11\'','species'),(1164322,54393,'Moraxellaceae bacterium \'ARUP UnID 14\'','species'),(1164323,54393,'Moraxellaceae bacterium \'ARUP UnID 15\'','species'),(1164324,54393,'Moraxellaceae bacterium \'ARUP UnID 16\'','species'),(1164325,54393,'Moraxellaceae bacterium \'ARUP UnID 17\'','species'),(1164326,54393,'Moraxellaceae bacterium \'ARUP UnID 18\'','species'),(1164327,54393,'Moraxellaceae bacterium \'ARUP UnID 19\'','species'),(1164328,54393,'Moraxellaceae bacterium \'ARUP UnID 20\'','species'),(1164329,54393,'Moraxellaceae bacterium \'ARUP UnID 22\'','species'),(1164330,54393,'Moraxellaceae bacterium \'ARUP UnID 23\'','species'),(1164331,54393,'Moraxellaceae bacterium \'ARUP UnID 24\'','species'),(1164332,54393,'Moraxellaceae bacterium \'ARUP UnID 25\'','species'),(1164333,54393,'Moraxellaceae bacterium \'ARUP UnID 26\'','species'),(1164334,54393,'Moraxellaceae bacterium \'ARUP UnID 32\'','species'),(1164335,54393,'Moraxellaceae bacterium \'ARUP UnID 7\'','species'),(1164336,85024,'Mycobacteriaceae bacterium \'ARUP UnID 416\'','species'),(1164337,85024,'Mycobacteriaceae bacterium \'ARUP UnID 417\'','species'),(1164338,85024,'Mycobacteriaceae bacterium \'ARUP UnID 418\'','species'),(1164339,76831,'Myroides sp. \'ARUP UnID 421\'','species'),(1164340,76831,'Myroides sp. \'ARUP UnID 422\'','species'),(1164341,76831,'Myroides sp. \'ARUP UnID 423\'','species'),(1164342,149698,'Naxibacter sp. \'ARUP UnID 424\'','species'),(1164343,149698,'Naxibacter sp. \'ARUP UnID 425\'','species'),(1164344,482,'Neisseria sp. \'ARUP UnID 426\'','species'),(1164345,482,'Neisseria sp. \'ARUP UnID 427\'','species'),(1164346,482,'Neisseria sp. \'ARUP UnID 429\'','species'),(1164347,482,'Neisseria sp. \'ARUP UnID 430\'','species'),(1164348,482,'Neisseria sp. \'ARUP UnID 432\'','species'),(1164349,482,'Neisseria sp. \'ARUP UnID 433\'','species'),(1164350,482,'Neisseria sp. \'ARUP UnID 435\'','species'),(1164351,482,'Neisseria sp. \'ARUP UnID 436\'','species'),(1164352,482,'Neisseria sp. \'ARUP UnID 437\'','species'),(1164353,482,'Neisseria sp. \'ARUP UnID 438\'','species'),(1164354,421605,'Neisseriaceae bacterium \'ARUP UnID 353\'','species'),(1164355,421605,'Neisseriaceae bacterium \'ARUP UnID 428\'','species'),(1164356,421605,'Neisseriaceae bacterium \'ARUP UnID 434\'','species'),(1164357,206351,'unclassified Neisseriales','no rank'),(1164358,1164357,'Neisseriales bacterium \'ARUP UnID 354\'','species'),(1164359,1164357,'Neisseriales bacterium \'ARUP UnID 431\'','species'),(1164360,90320,'Nocardiaceae bacterium \'ARUP UnID 439\'','species'),(1164361,90320,'Nocardiaceae bacterium \'ARUP UnID 440\'','species'),(1164362,90320,'Nocardiaceae bacterium \'ARUP UnID 441\'','species'),(1164363,90320,'Nocardiaceae bacterium \'ARUP UnID 442\'','species'),(1164364,90320,'Nocardiaceae bacterium \'ARUP UnID 443\'','species'),(1164365,90320,'Nocardiaceae bacterium \'ARUP UnID 444\'','species'),(1164366,90320,'Nocardiaceae bacterium \'ARUP UnID 445\'','species'),(1164367,90320,'Nocardiaceae bacterium \'ARUP UnID 446\'','species'),(1164368,90320,'Nocardiaceae bacterium \'ARUP UnID 447\'','species'),(1164369,90320,'Nocardiaceae bacterium \'ARUP UnID 448\'','species'),(1164370,90320,'Nocardiaceae bacterium \'ARUP UnID 449\'','species'),(1164371,90320,'Nocardiaceae bacterium \'ARUP UnID 450\'','species'),(1164372,90320,'Nocardiaceae bacterium \'ARUP UnID 451\'','species'),(1164373,90320,'Nocardiaceae bacterium \'ARUP UnID 452\'','species'),(1164374,90320,'Nocardiaceae bacterium \'ARUP UnID 453\'','species'),(1164375,90320,'Nocardiaceae bacterium \'ARUP UnID 454\'','species'),(1164376,90320,'Nocardiaceae bacterium \'ARUP UnID 455\'','species'),(1164377,90320,'Nocardiaceae bacterium \'ARUP UnID 456\'','species'),(1164378,90320,'Nocardiaceae bacterium \'ARUP UnID 457\'','species'),(1164379,90320,'Nocardiaceae bacterium \'ARUP UnID 458\'','species'),(1164380,90320,'Nocardiaceae bacterium \'ARUP UnID 459\'','species'),(1164381,90320,'Nocardiaceae bacterium \'ARUP UnID 460\'','species'),(1164382,90320,'Nocardiaceae bacterium \'ARUP UnID 461\'','species'),(1164383,90320,'Nocardiaceae bacterium \'ARUP UnID 462\'','species'),(1164384,90320,'Nocardiaceae bacterium \'ARUP UnID 463\'','species'),(1164385,90320,'Nocardiaceae bacterium \'ARUP UnID 464\'','species'),(1164386,90320,'Nocardiaceae bacterium \'ARUP UnID 465\'','species'),(1164387,90320,'Nocardiaceae bacterium \'ARUP UnID 466\'','species'),(1164388,90320,'Nocardiaceae bacterium \'ARUP UnID 467\'','species'),(1164389,90320,'Nocardiaceae bacterium \'ARUP UnID 468\'','species'),(1164390,90320,'Nocardiaceae bacterium \'ARUP UnID 469\'','species'),(1164391,90320,'Nocardiaceae bacterium \'ARUP UnID 470\'','species'),(1164392,90320,'Nocardiaceae bacterium \'ARUP UnID 471\'','species'),(1164393,90320,'Nocardiaceae bacterium \'ARUP UnID 472\'','species'),(1164394,90320,'Nocardiaceae bacterium \'ARUP UnID 473\'','species'),(1164395,90320,'Nocardiaceae bacterium \'ARUP UnID 474\'','species'),(1164396,90320,'Nocardiaceae bacterium \'ARUP UnID 475\'','species'),(1164397,90320,'Nocardiaceae bacterium \'ARUP UnID 476\'','species'),(1164398,90320,'Nocardiaceae bacterium \'ARUP UnID 477\'','species'),(1164399,90320,'Nocardiaceae bacterium \'ARUP UnID 478\'','species'),(1164400,90320,'Nocardiaceae bacterium \'ARUP UnID 479\'','species'),(1164401,90320,'Nocardiaceae bacterium \'ARUP UnID 480\'','species'),(1164402,90320,'Nocardiaceae bacterium \'ARUP UnID 481\'','species'),(1164403,90320,'Nocardiaceae bacterium \'ARUP UnID 482\'','species'),(1164404,90320,'Nocardiaceae bacterium \'ARUP UnID 483\'','species'),(1164405,90320,'Nocardiaceae bacterium \'ARUP UnID 484\'','species'),(1164406,90320,'Nocardiaceae bacterium \'ARUP UnID 485\'','species'),(1164407,90320,'Nocardiaceae bacterium \'ARUP UnID 486\'','species'),(1164408,90320,'Nocardiaceae bacterium \'ARUP UnID 487\'','species'),(1164409,90320,'Nocardiaceae bacterium \'ARUP UnID 488\'','species'),(1164410,90320,'Nocardiaceae bacterium \'ARUP UnID 489\'','species'),(1164411,90320,'Nocardiaceae bacterium \'ARUP UnID 490\'','species'),(1164412,90320,'Nocardiaceae bacterium \'ARUP UnID 567\'','species'),(1164413,116532,'Nocardioidaceae bacterium \'ARUP UnID 108\'','species'),(1164414,528,'Ochrobactrum sp. \'ARUP UnID 492\'','species'),(1164415,119059,'Oxalobacteraceae bacterium \'ARUP UnID 396\'','species'),(1164416,234447,'Paenibacillaceae bacterium \'ARUP UnID 496\'','species'),(1164417,234447,'Paenibacillaceae bacterium \'ARUP UnID 497\'','species'),(1164418,234447,'Paenibacillaceae bacterium \'ARUP UnID 503\'','species'),(1164419,234447,'Paenibacillaceae bacterium \'ARUP UnID 504\'','species'),(1164420,234447,'Paenibacillaceae bacterium \'ARUP UnID 505\'','species'),(1164421,44249,'Paenibacillus sp. \'ARUP UnID 498\'','species'),(1164422,44249,'Paenibacillus sp. \'ARUP UnID 500\'','species'),(1164423,44249,'Paenibacillus sp. \'ARUP UnID 506\'','species'),(1164424,265,'Paracoccus sp. \'ARUP UnID 514\'','species'),(1164425,77674,'Paracraurococcus sp. \'ARUP UnID 515\'','species'),(1164426,77674,'Paracraurococcus sp. \'ARUP UnID 516\'','species'),(1164427,77674,'Paracraurococcus sp. \'ARUP UnID 517\'','species'),(1164428,1151464,'Parvimonas sp. \'ARUP UnID 518\'','species'),(1164429,745,'Pasteurella sp. \'ARUP UnID 520\'','species'),(1164430,745,'Pasteurella sp. \'ARUP UnID 521\'','species'),(1164431,67757,'Pasteurellaceae bacterium \'ARUP UnID 152\'','species'),(1164432,67757,'Pasteurellaceae bacterium \'ARUP UnID 346\'','species'),(1164433,135625,'unclassified Pasteurellales','no rank'),(1164434,1164433,'Pasteurellales bacterium \'ARUP UnID 110\'','species'),(1164435,1164433,'Pasteurellales bacterium \'ARUP UnID 519\'','species'),(1164436,162289,'Peptoniphilus sp. \'ARUP UnID 526\'','species'),(1164437,20,'Phenylobacterium sp. \'ARUP UnID 528 \'','species'),(1164438,20,'Phenylobacterium sp. \'ARUP UnID 529\'','species'),(1164439,194985,'Planococcaceae bacterium \'ARUP UnID 530\'','species'),(1164440,361210,'Porphyromonadaceae bacterium \'ARUP UnID 298\'','species'),(1164441,81894,'Prosthecomicrobium sp. \'ARUP UnID 533\'','species'),(1164442,81894,'Prosthecomicrobium sp. \'ARUP UnID 534\'','species'),(1164443,190017,'Pseudomonadaceae bacterium \'ARUP UnID 537\'','species'),(1164444,190017,'Pseudomonadaceae bacterium \'ARUP UnID 546\'','species'),(1164445,190017,'Pseudomonadaceae bacterium \'ARUP UnID 547\'','species'),(1164446,190017,'Pseudomonadaceae bacterium \'ARUP UnID 548\'','species'),(1164447,190017,'Pseudomonadaceae bacterium \'ARUP UnID 557\'','species'),(1164448,87634,'Pseudomonadales bacterium \'ARUP UnID 27\'','species'),(1164449,87634,'Pseudomonadales bacterium \'ARUP UnID 535\'','species'),(1164450,87634,'Pseudomonadales bacterium \'ARUP UnID 551\'','species'),(1164451,286,'Pseudomonas sp. \'ARUP UnID 536\'','species'),(1164452,286,'Pseudomonas sp. \'ARUP UnID 538\'','species'),(1164453,286,'Pseudomonas sp. \'ARUP UnID 539\'','species'),(1164454,286,'Pseudomonas sp. \'ARUP UnID 540\'','species'),(1164455,286,'Pseudomonas sp. \'ARUP UnID 541\'','species'),(1164456,286,'Pseudomonas sp. \'ARUP UnID 542\'','species'),(1164457,286,'Pseudomonas sp. \'ARUP UnID 543\'','species'),(1164458,286,'Pseudomonas sp. \'ARUP UnID 544\'','species'),(1164459,286,'Pseudomonas sp. \'ARUP UnID 545\'','species'),(1164460,286,'Pseudomonas sp. \'ARUP UnID 549\'','species'),(1164461,286,'Pseudomonas sp. \'ARUP UnID 550\'','species'),(1164462,286,'Pseudomonas sp. \'ARUP UnID 552\'','species'),(1164463,286,'Pseudomonas sp. \'ARUP UnID 553\'','species'),(1164464,286,'Pseudomonas sp. \'ARUP UnID 554\'','species'),(1164465,286,'Pseudomonas sp. \'ARUP UnID 555\'','species'),(1164466,286,'Pseudomonas sp. \'ARUP UnID 556\'','species'),(1164467,103960,'Pseudonocardiaceae bacterium \'ARUP UnID 587\'','species'),(1164468,103960,'Pseudonocardiaceae bacterium \'ARUP UnID 588\'','species'),(1164469,103960,'Pseudonocardiaceae bacterium \'ARUP UnID 589\'','species'),(1164470,83618,'Pseudoxanthomonas sp. \'ARUP UnID 558\'','species'),(1164471,497,'Psychrobacter sp. \'ARUP UnID 559\'','species'),(1164472,497,'Psychrobacter sp. \'ARUP UnID 560\'','species'),(1164473,497,'Psychrobacter sp. \'ARUP UnID 561\'','species'),(1164474,497,'Psychrobacter sp. \'ARUP UnID 562\'','species'),(1164475,497,'Psychrobacter sp. \'ARUP UnID 563\'','species'),(1164476,497,'Psychrobacter sp. \'ARUP UnID 564\'','species'),(1164477,48736,'Ralstonia sp. \'ARUP UnID 565\'','species'),(1164478,41292,'Rhizobiales bacterium \'ARUP UnID 153\'','species'),(1164479,41292,'Rhizobiales bacterium \'ARUP UnID 154\'','species'),(1164480,41292,'Rhizobiales bacterium \'ARUP UnID 155\'','species'),(1164481,41292,'Rhizobiales bacterium \'ARUP UnID 156\'','species'),(1164482,379,'Rhizobium sp. \'ARUP UnID 566\'','species'),(1164483,451256,'Rhodocyclales bacterium \'ARUP UnID 532\'','species'),(1164484,941843,'Rhodospirillales bacterium \'ARUP UnID 569\'','species'),(1164485,125216,'Roseomonas sp. \'ARUP UnID 570\'','species'),(1164486,125216,'Roseomonas sp. \'ARUP UnID 571\'','species'),(1164487,60919,'Sanguibacter sp. \'ARUP UnID 591\'','species'),(1164488,84568,'Sphingobacteriaceae bacterium \'ARUP UnID 598\'','species'),(1164489,203473,'Sphingobacteriales bacterium \'ARUP UnID 326\'','species'),(1164490,203473,'Sphingobacteriales bacterium \'ARUP UnID 327\'','species'),(1164491,203473,'Sphingobacteriales bacterium \'ARUP UnID 523\'','species'),(1164492,165695,'Sphingobium sp. \'ARUP UnID 599\'','species'),(1164493,122612,'Sphingomonadaceae bacterium \'ARUP UnID 491\'','species'),(1164494,122612,'Sphingomonadaceae bacterium \'ARUP UnID 600\'','species'),(1164495,13687,'Sphingomonas sp. \'ARUP UnID 601\'','species'),(1164496,13687,'Sphingomonas sp. \'ARUP UnID 602\'','species'),(1164497,13687,'Sphingomonas sp. \'ARUP UnID 603\'','species'),(1164498,13687,'Sphingomonas sp. \'ARUP UnID 604\'','species'),(1164499,13687,'Sphingomonas sp. \'ARUP UnID 605\'','species'),(1164500,1569,'Sporosarcina sp. \'ARUP UnID 606\'','species'),(1164501,1569,'Sporosarcina sp. \'ARUP UnID 607\'','species'),(1164502,1569,'Sporosarcina sp. \'ARUP UnID 608\'','species'),(1164503,1569,'Sporosarcina sp. \'ARUP UnID 609\'','species'),(1164504,40323,'Stenotrophomonas sp. \'ARUP UnID 611\'','species'),(1164505,42112,'Streptococcaceae bacterium \'ARUP UnID 621\'','species'),(1164506,42112,'Streptococcaceae bacterium \'ARUP UnID 624\'','species'),(1164507,42112,'Streptococcaceae bacterium \'ARUP UnID 626\'','species'),(1164508,42112,'Streptococcaceae bacterium \'ARUP UnID 627\'','species'),(1164509,42112,'Streptococcaceae bacterium \'ARUP UnID 630\'','species'),(1164510,1301,'Streptococcus sp. \'ARUP UnID 614\'','species'),(1164511,1301,'Streptococcus sp. \'ARUP UnID 616\'','species'),(1164512,1301,'Streptococcus sp. \'ARUP UnID 617\'','species'),(1164513,1301,'Streptococcus sp. \'ARUP UnID 618\'','species'),(1164514,1301,'Streptococcus sp. \'ARUP UnID 619\'','species'),(1164515,1301,'Streptococcus sp. \'ARUP UnID 620\'','species'),(1164516,1301,'Streptococcus sp. \'ARUP UnID 622\'','species'),(1164517,1301,'Streptococcus sp. \'ARUP UnID 623\'','species'),(1164518,1301,'Streptococcus sp. \'ARUP UnID 625\'','species'),(1164519,1301,'Streptococcus sp. \'ARUP UnID 628\'','species'),(1164520,1301,'Streptococcus sp. \'ARUP UnID 629\'','species'),(1164521,1301,'Streptococcus sp. \'ARUP UnID 631\'','species'),(1164522,1301,'Streptococcus sp. \'ARUP UnID 632\'','species'),(1164523,1301,'Streptococcus sp. \'ARUP UnID 633\'','species'),(1164524,1301,'Streptococcus sp. \'ARUP UnID 634\'','species'),(1164525,1301,'Streptococcus sp. \'ARUP UnID 635\'','species'),(1164526,1301,'Streptococcus sp. \'ARUP UnID 636\'','species'),(1164527,1301,'Streptococcus sp. \'ARUP UnID 637\'','species'),(1164528,1301,'Streptococcus sp. \'ARUP UnID 638\'','species'),(1164529,1301,'Streptococcus sp. \'ARUP UnID 639\'','species'),(1164530,234292,'Streptomycetaceae bacterium \'ARUP UnID 640\'','species'),(1164531,234292,'Streptomycetaceae bacterium \'ARUP UnID 641\'','species'),(1164532,234292,'Streptomycetaceae bacterium \'ARUP UnID 642\'','species'),(1164533,234292,'Streptomycetaceae bacterium \'ARUP UnID 643\'','species'),(1164534,234292,'Streptomycetaceae bacterium \'ARUP UnID 644\'','species'),(1164535,234292,'Streptomycetaceae bacterium \'ARUP UnID 645\'','species'),(1164536,234292,'Streptomycetaceae bacterium \'ARUP UnID 646\'','species'),(1164537,234292,'Streptomycetaceae bacterium \'ARUP UnID 647\'','species'),(1164538,234292,'Streptomycetaceae bacterium \'ARUP UnID 649\'','species'),(1164539,234292,'Streptomycetaceae bacterium \'ARUP UnID 659\'','species'),(1164540,53355,'Terrabacter sp. \'ARUP UnID 661\'','species'),(1164541,53355,'Terrabacter sp. \'ARUP UnID 663\'','species'),(1164542,116542,'Thermomonosporaceae bacterium \'ARUP UnID 33\'','species'),(1164543,116542,'Thermomonosporaceae bacterium \'ARUP UnID 34\'','species'),(1164544,116542,'Thermomonosporaceae bacterium \'ARUP UnID 35\'','species'),(1164545,116542,'Thermomonosporaceae bacterium \'ARUP UnID 36\'','species'),(1164546,85028,'unclassified Tsukamurellaceae','no rank'),(1164547,1164546,'Tsukamurellaceae bacterium \'ARUP UnID 666\'','species'),(1164548,343873,'Wautersiella sp. \'ARUP UnID 667\'','species'),(1164549,305066,'Williamsiaceae bacterium \'ARUP UnID 668\'','species'),(1164550,57609,'Xanthomonadaceae bacterium \'ARUP UnID 393\'','species'),(1164551,57609,'Xanthomonadaceae bacterium \'ARUP UnID 612\'','species'),(1164552,57609,'Xanthomonadaceae bacterium \'ARUP UnID 613\'','species'),(1164553,451320,'Xanthomonadales bacterium \'ARUP UnID 133\'','species'),(1164554,255204,'Zimmermannella sp. \'ARUP UnID 673\'','species'),(1164555,1386,'Bacillus sp. SM2(2012)','species'),(1164556,1386,'Bacillus sp. T3(2012)','species'),(1164557,144708,'Bombus lantschouensis','species'),(1164558,144708,'Bombus longipennis','species'),(1164559,144708,'Bombus minshanensis','species'),(1164560,227080,'Telmatoscopus superbus','species'),(1164561,885497,'environmental samples','no rank'),(1164562,1164561,'uncultured Albidiferax sp.','species'),(1164563,41832,'Bazarella','genus'),(1164564,1164563,'Bazarella subneglecta','species'),(1164565,41832,'Gondwanoscurus','genus'),(1164566,1164565,'Gondwanoscurus cruciferus','species'),(1164567,85020,'environmental samples','no rank'),(1164568,1164567,'uncultured Dermabacteraceae bacterium','species'),(1164569,5052,'Aspergillus sp. I16-3','species'),(1164570,4855,'Mortierella sp. I5-10','species'),(1164571,5073,'Penicillium sp. I1A1','species'),(1164572,5073,'Penicillium sp. I5-5','species'),(1164573,5073,'Penicillium sp. I8-1','species'),(1164574,5543,'Trichoderma sp. I1-1','species'),(1164575,64561,'Umbelopsis sp. I1A5','species'),(1164576,5052,'Aspergillus sp. I17-1','species'),(1164577,5073,'Penicillium sp. I14-4','species'),(1164578,5073,'Penicillium sp. I19-2','species'),(1164579,5543,'Trichoderma sp. I1-3','species'),(1164581,384619,'Influenza A virus (A/Malaysia/21870/2002(mixed))','no rank'),(1164582,384619,'Influenza A virus (A/Malaysia/25405/2003(mixed))','no rank'),(1164583,384619,'Influenza A virus (A/Malaysia/1978169/2008(mixed))','no rank'),(1164584,384619,'Influenza A virus (A/Malaysia/2097724/2009(mixed))','no rank'),(1164585,384619,'Influenza A virus (A/Malaysia/2124650/2009(mixed))','no rank'),(1164586,384619,'Influenza A virus (A/Malaysia/2156787/2009(mixed))','no rank'),(1164587,384619,'Influenza A virus (A/Malaysia/12106/1997(H3N2))','no rank'),(1164588,384619,'Influenza A virus (A/Malaysia/23995/2003(mixed))','no rank'),(1164589,384619,'Influenza A virus (A/Malaysia/24083/2003(mixed))','no rank'),(1164590,384619,'Influenza A virus (A/Malaysia/25804/2003(mixed))','no rank'),(1164591,384619,'Influenza A virus (A/Malaysia/25890/2003(mixed))','no rank'),(1164592,541019,'environmental samples','no rank'),(1164593,1164592,'uncultured Gracilibacteraceae bacterium','species'),(1164594,149698,'Massilia sp. Y1243-1','species'),(1164595,76634,'Mycetocola sp. ZD1-4','species'),(1164596,33882,'Microbacterium sp. AS-5','species'),(1164597,1386,'Bacillus sp. VOC03','species'),(1164598,1386,'Bacillus sp. VOC11','species'),(1164599,1386,'Bacillus sp. VOC18','species'),(1164600,1386,'Bacillus sp. VOC30','species'),(1164601,35588,'Myxobolus sp. 1 DDI-2006','species'),(1164602,35588,'Myxobolus sp. 2 DDI-2006','species'),(1164603,374,'Bradyrhizobium sp. R33c_Vidisha','species'),(1164604,379,'Rhizobium sp. R22_Indore_3c','species'),(1164605,379,'Rhizobium sp. R32_LPP_Bhopal','species'),(1164606,451373,'environmental samples','no rank'),(1164607,1164606,'uncultured Rudanella sp.','species'),(1164608,1386,'Bacillus sp. B23(2012)','species'),(1164677,493944,'Acianthera aff. freyi CVDB2141','species'),(1164678,493944,'Acianthera aphthosa','species'),(1164679,493944,'Acianthera asaroides','species'),(1164680,493944,'Acianthera barbacenensis','species'),(1164681,493944,'Acianthera binotii','species'),(1164682,493944,'Acianthera bragae','species'),(1164683,493944,'Acianthera capanemae','species'),(1164684,493944,'Acianthera capillaris','species'),(1164685,493944,'Acianthera crinita','species'),(1164686,493944,'Acianthera cryptantha','species'),(1164687,493944,'Acianthera enianthera','species'),(1164688,493944,'Acianthera fabiobarrosii','species'),(1164689,493944,'Acianthera fornograndensis','species'),(1164690,493944,'Acianthera glanduligera','species'),(1164691,493944,'Acianthera gracilisepala','species'),(1164692,493944,'Acianthera heringeri','species'),(1164693,493944,'Acianthera jordanensis','species'),(1164694,493944,'Acianthera karlii','species'),(1164695,493944,'Acianthera klotzschiana','species'),(1164696,493944,'Acianthera limae','species'),(1164697,493944,'Acianthera luteola','species'),(1164698,493944,'Acianthera macropoda','species'),(1164699,493944,'Acianthera maculiglossa','species'),(1164700,493944,'Acianthera melachila','species'),(1164701,493944,'Acianthera micrantha','species'),(1164702,493944,'Acianthera minima','species'),(1164703,493944,'Acianthera nemorosa','species'),(1164704,493944,'Acianthera ochreata','species'),(1164705,493944,'Acianthera panduripetala','species'),(1164706,493944,'Acianthera papillosa','species'),(1164707,493944,'Acianthera pavimentata','species'),(1164708,493944,'Acianthera pubescens','species'),(1164709,493944,'Acianthera ramosa','species'),(1164710,493944,'Acianthera recurva','species'),(1164711,493944,'Acianthera rodriguesii','species'),(1164712,493944,'Acianthera saundersiana','species'),(1164713,493944,'Acianthera saurocephala','species'),(1164714,493944,'Acianthera serpentula','species'),(1164715,493944,'Acianthera sonderiana','species'),(1164716,493944,'Acianthera spilantha','species'),(1164717,493944,'Acianthera strupifolia','species'),(1164718,493944,'Acianthera translucida','species'),(1164719,493944,'Acianthera tricarinata','species'),(1164720,589418,'Anathallis adenochila','species'),(1164721,589418,'Anathallis barbulata','species'),(1164722,589418,'Anathallis aristulata','species'),(1164723,589418,'Anathallis bolsanelloi','species'),(1164724,589418,'Anathallis citrina','species'),(1164725,589418,'Anathallis heterophylla','species'),(1164726,589418,'Anathallis kautskyi','species'),(1164727,589418,'Anathallis nectarifera','species'),(1164728,589418,'Anathallis ourobranquensis','species'),(1164729,589418,'Anathallis petropolitana','species'),(1164730,589418,'Anathallis piratiningana','species'),(1164731,589418,'Anathallis pubipetala','species'),(1164732,589418,'Anathallis radialis','species'),(1164733,589418,'Anathallis rubens','species'),(1164734,589418,'Anathallis rudolfii','species'),(1164735,589418,'Anathallis welteri','species'),(1164736,125382,'Barbosella cogniauxiana','species'),(1164737,125382,'Barbosella gardneri','species'),(1164738,125382,'Barbosella spiritu-sanctensis','species'),(1164739,125408,'Dryadella aviceps','species'),(1164740,125408,'Dryadella kautskyi','species'),(1164741,125408,'Dryadella susanae','species'),(1164742,125413,'Lepanthes punctatifolia','species'),(1164743,125418,'Lepanthopsis floripecten','species'),(1164744,125455,'Myoxanthus ovatipetalus','species'),(1164745,125455,'Myoxanthus ruschii','species'),(1164746,125455,'Myoxanthus seidelii','species'),(1164747,1053643,'Pabstiella alligatorifera','species'),(1164748,1053643,'Pabstiella arcuata','species'),(1164749,1053643,'Pabstiella biriricensis','species'),(1164750,1053643,'Pabstiella bowmannii','species'),(1164751,1053643,'Pabstiella carinifera','species'),(1164752,1053643,'Pabstiella castellensis','species'),(1164753,1053643,'Pabstiella conceicionensis','species'),(1164754,1053643,'Pabstiella ephemera','species'),(1164755,1053643,'Pabstiella fasciata','species'),(1164756,1053643,'Pabstiella hians','species'),(1164757,1053643,'Pabstiella lingua','species'),(1164758,1053643,'Pabstiella lueriana','species'),(1164759,1053643,'Pabstiella pellifeloidis','species'),(1164760,1053643,'Pabstiella pristeoglossa','species'),(1164761,1053643,'Pabstiella rhombilabia','species'),(1164762,1053643,'Pabstiella rubrolineata','species'),(1164763,1053643,'Pabstiella sordida','species'),(1164764,1053643,'Pabstiella sp. GC11213','species'),(1164765,1053643,'Pabstiella teschiana','species'),(1164766,1053643,'Pabstiella tricolor','species'),(1164767,1053643,'Pabstiella trifida','species'),(1164768,1053643,'Pabstiella uniflora','species'),(1164769,1053643,'Pabstiella villosisepala','species'),(1164770,1053643,'Pabstiella wawraeana','species'),(1164772,1166474,'Sansonia bradei','species'),(1164773,38147,'Pleurothallis atroglossa','species'),(1164774,38147,'Pleurothallis aurantiaca','species'),(1164775,38147,'Pleurothallis bivalvis','species'),(1164776,38147,'Pleurothallis compressiflora','species'),(1164777,38147,'Pleurothallis discoidea','species'),(1164778,38147,'Pleurothallis foetens','species'),(1164779,38147,'Pleurothallis hatschbachii','species'),(1164780,38147,'Pleurothallis montana','species'),(1164781,38147,'Pleurothallis nummularia','species'),(1164782,38147,'Pleurothallis per-dusenii','species'),(1164783,38147,'Pleurothallis platystachys','species'),(1164784,38147,'Pleurothallis pterophora','species'),(1164785,38147,'Pleurothallis seriata','species'),(1164786,38147,'Pleurothallis truncicola','species'),(1164787,494520,'Specklinia picta','species'),(1164788,494520,'Specklinia aff. grobyi GC04524','species'),(1164789,494520,'Specklinia aff. picta GC06131','species'),(1164790,494520,'Specklinia subpicta','species'),(1164791,125546,'Stelis aprica','species'),(1164792,125546,'Stelis carnosula','species'),(1164793,125546,'Stelis fraterna','species'),(1164794,125546,'Stelis intermedia','species'),(1164795,125546,'Stelis megantha','species'),(1164796,125546,'Stelis papaquerensis','species'),(1164797,125546,'Stelis parvula','species'),(1164798,125546,'Stelis peliochyla','species'),(1164799,125546,'Stelis wettsteiniana','species'),(1164800,125553,'Trichosalpinx dependens','species'),(1164801,125553,'Trichosalpinx egleri','species'),(1164802,36446,'Reovirus GCRV104','species'),(1164804,333823,'Thraustochytriidae sp. 1 ND-2012','species'),(1164805,763041,'Acanthamoeba sp. A-T11-1-145','no rank'),(1164806,763041,'Acanthamoeba sp. A-T11-1-72','no rank'),(1164807,766794,'Acanthamoeba sp. A-T16-1-50','no rank'),(1164808,766794,'Acanthamoeba sp. A-T16-1-66','no rank'),(1164809,766794,'Acanthamoeba sp. A-T16-2-136','no rank'),(1164810,766794,'Acanthamoeba sp. A-T16-2-144','no rank'),(1164811,766794,'Acanthamoeba sp. A-T16-2-51','no rank'),(1164812,766794,'Acanthamoeba sp. A-T16-2-86','no rank'),(1164813,763037,'Acanthamoeba sp. A-T4-1-57','no rank'),(1164814,763037,'Acanthamoeba sp. A-T4-1-89','no rank'),(1164815,763037,'Acanthamoeba sp. A-T4-2-104','no rank'),(1164816,763037,'Acanthamoeba sp. A-T4-2-58','no rank'),(1164817,763037,'Acanthamoeba sp. A-T4-2-60','no rank'),(1164818,763037,'Acanthamoeba sp. A-T4-3-146','no rank'),(1164819,763037,'Acanthamoeba sp. A-T4-3-62','no rank'),(1164821,5475,'Candida sp. CBS 12509','species'),(1164822,5475,'Candida sp. CBS 12510','species'),(1164823,5475,'Candida sp. CBS 12511','species'),(1164824,5043,'Acremonium sp. I18-1','species'),(1164825,89443,'fungal sp. I2A3','species'),(1164826,13228,'Potamogeton crispus x Potamogeton praelongus','species'),(1164827,22,'Shewanella sp. A-C3','species'),(1164828,13289,'Tilletia caries x Tilletia laevis','species'),(1164829,238749,'Diaphorobacter sp. P2(2012)','species'),(1164830,5251,'Ceratobasidium sp. BUH0005','species'),(1164831,5543,'Trichoderma sp. BUH0006','species'),(1164832,1827,'Rhodococcus sp. P1(2012)','species'),(1164833,34444,'Lactarius cf. corrugis Annemieke Verbeken 04-209','species'),(1164834,34444,'Lactarius cf. corrugis Annemieke Verbeken 05-290','species'),(1164835,34444,'Lactarius cf. corrugis Annemieke Verbeken 05-291','species'),(1164836,34444,'Lactarius cf. corrugis Annemieke Verbeken 05-337','species'),(1164837,34444,'Lactarius cf. corrugis Annemieke Verbeken 05-392','species'),(1164838,34444,'Lactarius cf. corrugis Jorinde Nuytinck 2004-015','species'),(1164839,34444,'Lactarius cf. volemus Annemieke Verbeken 04-165','species'),(1164840,34444,'Lactarius cf. volemus Annemieke Verbeken 04-166','species'),(1164841,34444,'Lactarius cf. volemus Annemieke Verbeken 04-167','species'),(1164842,34444,'Lactarius cf. volemus Annemieke Verbeken 04-173','species'),(1164843,34444,'Lactarius cf. volemus Annemieke Verbeken 05-298','species'),(1164844,34444,'Lactarius cf. volemus Annemieke Verbeken 05-330','species'),(1164845,34444,'Lactarius cf. volemus Annemieke Verbeken 05-384','species'),(1164846,1073,'Rhodopseudomonas sp. 194','species'),(1164847,13687,'Sphingomonas sp. DJC1-5','species'),(1164848,248341,'Plectocolea kurilensis','species'),(1164849,389506,'Solenostoma major','species'),(1164850,389506,'Solenostoma rossica','species'),(1164851,4239,'Ligularia lingiana','species'),(1164852,4239,'Ligularia nelumbifolia x Ligularia subspicata','species'),(1164853,323723,'Babesia sp. Dunhuang','species'),(1164854,715979,'Pelagobia cf. longicirrata OK-2012','species'),(1164855,22868,'Anemone anemonoides','species'),(1164856,22868,'Anemone bracteata','species'),(1164857,22868,'Anemone cordata','species'),(1164858,22868,'Anemone fanninii','species'),(1164859,22868,'Anemone somaliensis','species'),(1164860,379197,'Anemone tenuifolia var. capensis','varietas'),(1164861,379197,'Anemone tenuifolia var. tenuifolia','varietas'),(1164862,22868,'Anemone thomsonii','species'),(1164863,1268,'Enteroactinococcus','genus'),(1164864,7382,'Sarcophaga highlandica','species'),(1164865,49584,'Anthotium junciforme','species'),(1164866,49602,'Lechenaultia divaricata','species'),(1164867,16480,'Scaevola revoluta','species'),(1164868,49633,'Velleia rosea','species'),(1164869,1663,'Arthrobacter sp. YIM 100297','species'),(1164870,1716,'Corynebacterium sp. YIM 100593','species'),(1164871,37914,'Dietzia sp. YIM 100291','species'),(1164872,57493,'Kocuria sp. YIM 100298','species'),(1164873,33882,'Microbacterium sp. YIM 100717','species'),(1164874,1817,'Nocardia sp. YIM 100342','species'),(1164875,2013,'Nocardiopsis sp. YIM 100589','species'),(1164876,162491,'Oerskovia sp. YIM 100718','species'),(1164877,43676,'Promicromonospora sp. YIM 100715','species'),(1164878,1851,'Saccharomonospora sp. YIM 100713','species'),(1164879,1883,'Streptomyces sp. YIM 100296','species'),(1164880,227570,'Oedaleus senegalensis','species'),(1164881,77566,'Hepatocystis sp. AA-2012','species'),(1164882,186803,'Lachnoanaerobaculum','genus'),(1164883,222,'Achromobacter sp. JE1','species'),(1164884,12916,'Acidovorax sp. BA11','species'),(1164885,469,'Acinetobacter sp. BN10','species'),(1164886,469,'Acinetobacter sp. BN14','species'),(1164887,469,'Acinetobacter sp. BN17','species'),(1164888,469,'Acinetobacter sp. BN26','species'),(1164889,469,'Acinetobacter sp. BN27','species'),(1164890,469,'Acinetobacter sp. LJ5','species'),(1164891,642,'Aeromonas sp. FN13','species'),(1164892,1033,'Afipia sp. XJ18','species'),(1164893,357,'Agrobacterium sp. B1','species'),(1164894,507,'Alcaligenes sp. LJ4','species'),(1164895,1663,'Arthrobacter sp. BN1','species'),(1164896,1386,'Bacillus sp. D2','species'),(1164897,1386,'Bacillus sp. D7','species'),(1164898,773,'Bartonella sp. BA20','species'),(1164899,61432,'Flavobacteriaceae bacterium','species'),(1164900,2053,'Gordonia sp. XA2','species'),(1164901,2053,'Gordonia sp. XJ9','species'),(1164902,407,'Methylobacterium sp. FN2','species'),(1164903,245876,'Nitratireductor sp. JH3','species'),(1164904,528,'Ochrobactrum sp. YE1','species'),(1164905,44249,'Paenibacillus sp. YA1','species'),(1164906,265,'Paracoccus sp. FN3','species'),(1164907,286,'Pseudomonas sp. FN18','species'),(1164908,286,'Pseudomonas sp. FN4','species'),(1164909,286,'Pseudomonas sp. FN6','species'),(1164910,286,'Pseudomonas sp. FN9','species'),(1164911,286,'Pseudomonas sp. Hg6','species'),(1164912,286,'Pseudomonas sp. JB2','species'),(1164913,286,'Pseudomonas sp. JB4','species'),(1164914,286,'Pseudomonas sp. XB3','species'),(1164915,286,'Pseudomonas sp. XC1','species'),(1164916,1827,'Rhodococcus sp. BA10','species'),(1164917,1827,'Rhodococcus sp. XE1','species'),(1164918,1827,'Rhodococcus sp. XJ5','species'),(1164919,28453,'Sphingobacterium sp. LJ3','species'),(1164920,54066,'Xylophilus sp. BA16','species'),(1164921,33811,'gamma proteobacterium ZB4','species'),(1164922,33807,'alpha proteobacterium BA19','species'),(1164923,49928,'bacterium JH8','species'),(1164924,286,'Pseudomonas sp. A4(2012)','species'),(1164925,1386,'Bacillus sp. F3(2012)','species'),(1164926,1386,'Bacillus sp. G3(2012)','species'),(1164927,286,'Pseudomonas sp. S2(2012)','species'),(1164928,286,'Pseudomonas sp. JA3(2012)','species'),(1164929,286,'Pseudomonas sp. JA4(2012)','species'),(1164930,1663,'Arthrobacter sp. (2012)','species'),(1164931,49928,'bacterium B9(2012)','species'),(1164932,1663,'Arthrobacter sp. AB_18','species'),(1164933,1386,'Bacillus sp. FB_d','species'),(1164934,32008,'Burkholderia sp. AB_17','species'),(1164935,237,'Flavobacterium sp. AB_8','species'),(1164936,286,'Pseudomonas sp. AB_13','species'),(1164937,1827,'Rhodococcus sp. FB_e','species'),(1164938,21819,'Mentha x dalmatica','species'),(1164939,21819,'Mentha x dumetorum','species'),(1164940,21819,'Mentha x maximilianea','species'),(1164941,21819,'Mentha x verticillata','species'),(1164942,119059,'Oxalobacteraceae bacterium AB_11','species'),(1164943,119059,'Oxalobacteraceae bacterium AB_7','species'),(1164944,119059,'Oxalobacteraceae bacterium AB_9','species'),(1164945,1164863,'Enteroactinococcus sp. YIM 100602','species'),(1164952,163713,'Cyprideis spatula','species'),(1164953,163707,'Cytherissa crepera','species'),(1164954,163707,'Cytherissa cytheriformis','species'),(1164955,163707,'Cytherissa golyschkinae','species'),(1164956,163707,'Cytherissa lata','species'),(1164957,163707,'Cytherissa parallela','species'),(1164958,163707,'Cytherissa parva','species'),(1164959,163707,'Cytherissa plena','species'),(1164960,163707,'Cytherissa pterygota','species'),(1164961,163707,'Cytherissa pusilla','species'),(1164962,163707,'Cytherissa sernovi','species'),(1164963,1164962,'Cytherissa sernovi insularis','subspecies'),(1164964,163707,'Cytherissa sinistrodentata','species'),(1164965,163707,'Cytherissa triangulata','species'),(1164966,163707,'Cytherissa truncata','species'),(1164967,163707,'Cytherissa tuberculata','species'),(1164968,163707,'Cytherissa verrucosa','species'),(1164969,163711,'Mesocyprideis pila','species'),(1164970,163707,'Cytherissa sp. n. 1 IS-2012','species'),(1164971,163707,'Cytherissa sp. n. 2 IS-2012','species'),(1164972,163711,'Mesocyprideis sp. n. IS-2012','species'),(1164973,163706,'Archaeocyprideis','genus'),(1164974,1164973,'Archaeocyprideis tuberculata','species'),(1164975,163706,'Kavalacythereis','genus'),(1164976,1164975,'Kavalacythereis braconensis','species'),(1164977,163706,'Romecytheridea','genus'),(1164978,1164977,'Romecytheridea ampla','species'),(1164979,1164977,'Romecytheridea longior','species'),(1164980,1164977,'Romecytheridea tenuisculpta','species'),(1164981,163706,'Tanganyikacythere','genus'),(1164982,1164981,'Tanganyikacythere burtonensis','species'),(1164983,1164981,'Tanganyikacythere caljoni','species'),(1164984,221564,'Nactus sp. JAM-2012a','species'),(1164985,221564,'Nactus kunan','species'),(1164986,1366303,'Thalassiosira sp. BA-1','species'),(1164987,1366303,'Thalassiosira sp. Th6','species'),(1164988,307814,'uncultured Minidiscus','species'),(1164989,4919,'Pichia cf. manshurica MY1A','species'),(1164990,98443,'Richelia intracellularis','species'),(1164991,47251,'Leptolyngbya borchgrevinkii','species'),(1164995,4919,'Pichia cf. manshurica MY1B','species'),(1164996,4919,'Pichia cf. manshurica MY1C','species'),(1164997,166378,'Cheironitis scabrosus','species'),(1164999,41145,'Copris fidius','species'),(1165000,41145,'Copris jacchoides','species'),(1165001,518466,'Cyptochirus ambiguus','species'),(1165002,166327,'Euoniticellus africanus','species'),(1165003,166367,'Gymnopleurus humanus','species'),(1165004,206713,'Metacatharsius exiguiformis','species'),(1165005,206713,'Metacatharsius marani','species'),(1165006,206900,'Oniticellus egregius','species'),(1165007,166331,'Onthophagus interstitialis','species'),(1165008,206911,'Phalops rufosignatus','species'),(1165009,206917,'Proagoderus aciculatus','species'),(1165010,1172026,'Scarabaeus caffer','species'),(1165011,205298,'Kheper bonellii','species'),(1165012,1172026,'Scarabaeus zambezianus','species'),(1165013,569629,'Aliuscanthoniola','genus'),(1165014,1165013,'Aliuscanthoniola similaris','species'),(1165017,569635,'Litocopris','genus'),(1165018,1165017,'Litocopris muticus','species'),(1165019,569629,'Silvaphilus','genus'),(1165020,1165019,'Silvaphilus oubosiensis','species'),(1165021,1164991,'Leptolyngbya borchgrevinkii KOVACIK-ANT 1990/4','no rank'),(1165022,268127,'Leptolyngbya frigida KOVACIK-ANT 2003/73','no rank'),(1165023,128152,'Phormidium autumnale JANCUSOVA-ANT 2004/3','no rank'),(1165024,128152,'Phormidium autumnale JANCUSOVA-ANT 2004/4','no rank'),(1165025,128152,'Phormidium autumnale KOVACIK-ANT 2003/11b','no rank'),(1165026,128152,'Phormidium autumnale KOVACIK-ANT 2003/43','no rank'),(1165027,128152,'Phormidium autumnale KOVACIK-ANT 2004/50','no rank'),(1165028,128154,'Wilmottia murrayi KOVACIK-ANT 2003/11a','no rank'),(1165029,128154,'Wilmottia murrayi KOVACIK-ANT 2003/15','no rank'),(1165030,128154,'Wilmottia murrayi KOVACIK-ANT 2004/75','no rank'),(1165031,85782,'Acanthella sp. DE-2012','species'),(1165032,12958,'Axinella sp. DE-2012','species'),(1165033,85811,'Ciocalypta sp. DE-2012','species'),(1165034,721051,'Dragmacidon sp. DE-2012','species'),(1165035,745414,'Epipolasis sp. DE-2012','species'),(1165036,6061,'Halichondria sp. DE-2012','species'),(1165037,281039,'Higginsia sp. DE-2012','species'),(1165038,6065,'Hymeniacidon sp. DE-2012','species'),(1165039,283496,'Iotrochota sp. DE-2012','species'),(1165040,85789,'Ptilocaulis sp. DE-2012','species'),(1165041,45118,'Auletta','genus'),(1165042,1165041,'Auletta sp. DE-2012','species'),(1165043,1485,'Clostridium sp. MC1A','species'),(1165044,1578,'Lactobacillus sp. MB1A','species'),(1165045,1578,'Lactobacillus sp. MB1C','species'),(1165046,1253,'Pediococcus sp. MB2C','species'),(1165048,31430,'Kallymeniaceae sp. GCZ-2012','species'),(1165050,129991,'Dolichoris flabellata','species'),(1165051,129991,'Dolichoris sp. 01 AC-2012','species'),(1165052,129991,'Dolichoris sp. 02 AC-2012','species'),(1165053,129991,'Dolichoris sp. 03 AC-2012','species'),(1165054,129991,'Dolichoris sp. 04 AC-2012','species'),(1165055,129991,'Dolichoris sp. 05 AC-2012','species'),(1165056,129991,'Dolichoris sp. 06 AC-2012','species'),(1165057,129991,'Dolichoris sp. 07 AC-2012','species'),(1165058,129991,'Dolichoris sp. 08 AC-2012','species'),(1165059,129991,'Dolichoris sp. 09 AC-2012','species'),(1165060,129991,'Dolichoris sp. 10 AC-2012','species'),(1165061,129991,'Dolichoris sp. 11 AC-2012','species'),(1165062,129991,'Dolichoris sp. 12 AC-2012','species'),(1165063,129991,'Dolichoris sp. 13 AC-2012','species'),(1165064,129991,'Dolichoris sp. 14 AC-2012','species'),(1165065,129991,'Dolichoris sp. 15 AC-2012','species'),(1165066,129991,'Dolichoris sp. 16 AC-2012','species'),(1165067,129991,'Dolichoris sp. 17 AC-2012','species'),(1165068,129991,'Dolichoris sp. 18 AC-2012','species'),(1165069,129991,'Dolichoris sp. 19 AC-2012','species'),(1165070,129991,'Dolichoris sp. 20 AC-2012','species'),(1165071,129991,'Dolichoris cf. umbilicata AC-2012','species'),(1165072,129991,'Dolichoris cf. valentinae AC-2012','species'),(1165073,190526,'Dysidea sp. n. 2054','species'),(1165074,1162781,'Dictyodendrilla elegans','species'),(1165076,49546,'Imtechella','genus'),(1165077,4725,'Pandanus canaranus','species'),(1165078,4725,'Pandanus diversus','species'),(1165079,4725,'Pandanus dubius','species'),(1165080,4725,'Pandanus emarginatus','species'),(1165081,4725,'Pandanus foetidus','species'),(1165082,4725,'Pandanus furcatus','species'),(1165083,4725,'Pandanus kaida','species'),(1165084,4725,'Pandanus leram','species'),(1165085,4725,'Pandanus nepalensis','species'),(1165086,4725,'Pandanus odorifer','species'),(1165087,4725,'Pandanus palakkadensis','species'),(1165088,4725,'Pandanus thwaitesii','species'),(1165089,4725,'Pandanus unguifer','species'),(1165090,1165076,'Imtechella halotolerans','species'),(1165091,137779,'Pseudoalteromonas flavipulchra JG1','no rank'),(1165092,186928,'Lachnospiraceae bacterium JC7','species'),(1165093,171101,'Streptococcus pneumoniae CCCB','no rank'),(1165094,1164990,'Richelia intracellularis HH01','no rank'),(1165095,1164990,'Richelia intracellularis HM01','no rank'),(1165096,359407,'Methylotenera sp. 73s','species'),(1165097,1817,'Nocardia tartaricans','species'),(1165098,13442,'(Coffea congensis x Coffea canephora) x Coffea canephora','species'),(1165099,1883,'Streptomyces sp. FXJ6.193','species'),(1165100,1883,'Streptomyces sp. FXJ6.335','species'),(1165101,286,'Pseudomonas sp. MLB-2','species'),(1165102,37452,'Bacteroidetes bacterium TQQ6','species'),(1165103,286,'Pseudomonas sp. HYC24','species'),(1165104,1279,'Staphylococcus sp. K2F10','species'),(1165105,1386,'Bacillus sp. K2F13','species'),(1165106,111016,'Staphylococcaceae bacterium K2F20','species'),(1165107,49928,'bacterium REV-3','species'),(1165108,49928,'bacterium RPE-5','species'),(1165109,469,'Acinetobacter sp. \'LA BR 12337\'','species'),(1165110,469,'Acinetobacter sp. \'LB BR 12338\'','species'),(1165111,469,'Acinetobacter sp. \'LC BR 12339\'','species'),(1165112,469,'Acinetobacter sp. \'LD BR 12340\'','species'),(1165113,469,'Acinetobacter sp. \'LE BR 12341\'','species'),(1165114,469,'Acinetobacter sp. \'LF BR 12342\'','species'),(1165115,469,'Acinetobacter sp. \'LG BR 12343\'','species'),(1165116,469,'Acinetobacter sp. \'LH BR 12344\'','species'),(1165117,469,'Acinetobacter sp. \'LI BR 12345\'','species'),(1165118,469,'Acinetobacter sp. \'LJ BR 12346\'','species'),(1165119,469,'Acinetobacter sp. \'LL BR 12347\'','species'),(1165120,469,'Acinetobacter sp. \'LM BR 12348\'','species'),(1165121,469,'Acinetobacter sp. \'LN BR 12349\'','species'),(1165122,323723,'Babesia sp. UR2','species'),(1165123,119221,'Influenza A virus (A/duck/Victoria/0305-2/2012(H5N3))','no rank'),(1165124,222769,'Influenza A virus (A/duck/Vietnam/OIE-2562/2011(H6N6))','no rank'),(1165125,119210,'Influenza A virus (A/swine/Chonburi/NIAH106952-026/2011(H3N2))','no rank'),(1165126,119210,'Influenza A virus (A/swine/Chonburi/NIAH106952-028/2011(H3N2))','no rank'),(1165127,114727,'Influenza A virus (A/swine/Chachoengsao/NIAH107037-21/2011(H1N1))','no rank'),(1165128,114727,'Influenza A virus (A/swine/Chachoengsao/NIAH107037-22/2011(H1N1))','no rank'),(1165129,114727,'Influenza A virus (A/swine/Chachoengsao/NIAH107037-23/2011(H1N1))','no rank'),(1165130,114727,'Influenza A virus (A/swine/Chachoengsao/NIAH107037-24/2011(H1N1))','no rank'),(1165131,114727,'Influenza A virus (A/swine/Chachoengsao/NIAH107037-28/2011(H1N1))','no rank'),(1165132,114727,'Influenza A virus (A/swine/Chachoengsao/NIAH107037-29/2011(H1N1))','no rank'),(1165133,110215,'Atheris matildae','species'),(1165134,1157319,'Lactococcus Phage ASCC191','no rank'),(1165135,1157319,'Lactococcus Phage ASCC273','no rank'),(1165136,1157319,'Lactococcus Phage ASCC281','no rank'),(1165137,1157319,'Lactococcus Phage ASCC284','no rank'),(1165138,1157319,'Lactococcus Phage ASCC287','no rank'),(1165139,1157319,'Lactococcus Phage ASCC310','no rank'),(1165140,1157319,'Lactococcus Phage ASCC324','no rank'),(1165141,1157319,'Lactococcus Phage ASCC337','no rank'),(1165142,1157319,'Lactococcus Phage ASCC356','no rank'),(1165143,1157319,'Lactococcus Phage ASCC358','no rank'),(1165144,1157319,'Lactococcus Phage ASCC365','no rank'),(1165145,1157319,'Lactococcus Phage ASCC368','no rank'),(1165146,1157319,'Lactococcus Phage ASCC395','no rank'),(1165147,1157319,'Lactococcus Phage ASCC397','no rank'),(1165148,1157319,'Lactococcus Phage ASCC406','no rank'),(1165149,1157319,'Lactococcus Phage ASCC454','no rank'),(1165150,1157319,'Lactococcus Phage ASCC460','no rank'),(1165151,1157319,'Lactococcus Phage ASCC465','no rank'),(1165152,1157319,'Lactococcus Phage ASCC473','no rank'),(1165153,1157319,'Lactococcus Phage ASCC476','no rank'),(1165154,1157319,'Lactococcus Phage ASCC489','no rank'),(1165155,1157319,'Lactococcus Phage ASCC497','no rank'),(1165156,1157319,'Lactococcus Phage ASCC502','no rank'),(1165157,1157319,'Lactococcus Phage ASCC506','no rank'),(1165158,1157319,'Lactococcus Phage ASCC527','no rank'),(1165159,1157319,'Lactococcus Phage ASCC531','no rank'),(1165160,1157319,'Lactococcus Phage ASCC532','no rank'),(1165161,1157319,'Lactococcus Phage ASCC544','no rank'),(1165162,182689,'Achromobacter sp. enrichment culture clone AYS3','species'),(1165163,103453,'Microgemma sp. GC-2012','species'),(1165164,98160,'Marinobacter sp. enrichment culture clone AYS4','species'),(1165165,290593,'Rhodanobacter sp. enrichment culture clone AYS5','species'),(1165166,298572,'Runella sp. enrichment culture clone AYS2','species'),(1165167,48479,'bacterium enrichment culture clone AYS1','species'),(1165168,95119,'Oedura castelnaui','species'),(1165169,49928,'bacterium SH1-1','species'),(1165170,49928,'bacterium SH1-10','species'),(1165171,49928,'bacterium SH1-11','species'),(1165172,49928,'bacterium SH1-2','species'),(1165173,49928,'bacterium SH1-3','species'),(1165174,49928,'bacterium SH1-4','species'),(1165175,49928,'bacterium SH1-5','species'),(1165176,49928,'bacterium SH1-7','species'),(1165177,49928,'bacterium SH2-3','species'),(1165178,49928,'bacterium SH3-11','species'),(1165179,49928,'bacterium SH3-2','species'),(1165180,49928,'bacterium SH4-10','species'),(1165181,49928,'bacterium SH4-2','species'),(1165182,49928,'bacterium SH5-11','species'),(1165183,49928,'bacterium SH5-3','species'),(1165184,49928,'bacterium SH5-4','species'),(1165185,49928,'bacterium SH5-5','species'),(1165186,49928,'bacterium SH5-6','species'),(1165187,49928,'bacterium SH5-9','species'),(1165188,49928,'bacterium SH6-1','species'),(1165189,49928,'bacterium SH6-2','species'),(1165190,49928,'bacterium SH6-6','species'),(1165191,49928,'bacterium SH7-10','species'),(1165192,49928,'bacterium SH7-8','species'),(1165193,49928,'bacterium WH1-1','species'),(1165194,49928,'bacterium WH1-4','species'),(1165195,49928,'bacterium WH1-8','species'),(1165196,49928,'bacterium WH2-1','species'),(1165197,49928,'bacterium WH2-11','species'),(1165198,49928,'bacterium WH2-12','species'),(1165199,49928,'bacterium WH2-2','species'),(1165200,49928,'bacterium WH2-5','species'),(1165201,49928,'bacterium WH2-9','species'),(1165202,49928,'bacterium WH3-1','species'),(1165203,49928,'bacterium WH3-11','species'),(1165204,49928,'bacterium WH3-2','species'),(1165205,49928,'bacterium WH3-5','species'),(1165206,49928,'bacterium WH4-9','species'),(1165207,49928,'bacterium WH5-12','species'),(1165208,49928,'bacterium WH5-5','species'),(1165209,49928,'bacterium WH5-6','species'),(1165210,49928,'bacterium WH5-7','species'),(1165211,49928,'bacterium WH6-1','species'),(1165212,49928,'bacterium WH6-5','species'),(1165213,49928,'bacterium WH6-7','species'),(1165214,49928,'bacterium WH8-1','species'),(1165215,49928,'bacterium WH8-10','species'),(1165216,49928,'bacterium WH8-2','species'),(1165217,49928,'bacterium WH8-6','species'),(1165218,49928,'bacterium WH8-7','species'),(1165219,49928,'bacterium WHC1-1','species'),(1165220,49928,'bacterium WHC1-2','species'),(1165221,49928,'bacterium WHC1-3','species'),(1165222,49928,'bacterium WHC1-4','species'),(1165223,49928,'bacterium WHC1-5','species'),(1165224,49928,'bacterium WHC1-9','species'),(1165225,49928,'bacterium WHC2-2','species'),(1165226,49928,'bacterium WHC2-5','species'),(1165227,49928,'bacterium WHC2-6','species'),(1165228,49928,'bacterium WHC2-9','species'),(1165229,49928,'bacterium WHC3-1','species'),(1165230,49928,'bacterium WHC3-10','species'),(1165231,49928,'bacterium WHC3-2','species'),(1165232,49928,'bacterium WHC3-3','species'),(1165233,49928,'bacterium WHC3-6','species'),(1165234,49928,'bacterium WHC3-9','species'),(1165235,49928,'bacterium WHC4-11','species'),(1165236,49928,'bacterium WHC4-2','species'),(1165237,49928,'bacterium WHC4-5','species'),(1165238,49928,'bacterium WHC4-8','species'),(1165239,49928,'bacterium WHC4-9','species'),(1165240,49928,'bacterium WHC5-1','species'),(1165241,49928,'bacterium WHC5-12','species'),(1165242,49928,'bacterium WHC5-2','species'),(1165243,49928,'bacterium WHC6-1','species'),(1165244,49928,'bacterium WHC7-12','species'),(1165245,95119,'Oedura coggeri','species'),(1165246,95119,'Oedura filicipoda','species'),(1165247,95119,'Oedura gemmata','species'),(1165248,95119,'Oedura gracilis','species'),(1165249,95119,'Oedura monilis','species'),(1165250,95119,'Oedura robusta','species'),(1165251,71026,'Strophurus elderi','species'),(1165252,109246,'Isopterygiopsis alpicola','species'),(1165253,142609,'Orthothecium strictum','species'),(1165254,71026,'Strophurus rankini','species'),(1165255,187612,'Ovicides','genus'),(1165256,1165255,'Ovicides sp. ZIHU 4271','species'),(1165257,996276,'Orobdella ketagalan','species'),(1165258,6324,'Bursaphelenchus sp. AF-2012','species'),(1165259,1080220,'Pontirhabdus sp. XH116','species'),(1165260,75196,'Aepocerus sp. 1 STS-2012','species'),(1165261,75194,'Apocrypta sp. 1 STS-2012','species'),(1165262,425406,'Arachonia sp. 1 STS-2012','species'),(1165263,150920,'Critogaster sp. 2 STS-2012','species'),(1165264,150920,'Critogaster sp. 3 STS-2012','species'),(1165265,150920,'Critogaster sp. 4 STS-2012','species'),(1165266,425412,'Diaziella sp. 1 STS-2012','species'),(1165267,425405,'Dobunabaa sp. 1 STS-2012','species'),(1165268,425425,'Grasseiana sp. 1 STS-2012','species'),(1165269,425421,'Lipothymus sp. 1 STS-2012','species'),(1165270,425418,'Micranisa sp. 1 STS-2012','species'),(1165271,75215,'Otitesella sp. 1 STS-2012','species'),(1165272,75222,'Philocaenus sp. 1 STS-2012','species'),(1165273,130903,'Philotrypesis sp. 1 STS-2012','species'),(1165274,130903,'Philotrypesis sp. 3 STS-2012','species'),(1165275,130903,'Philotrypesis sp. 4 STS-2012','species'),(1165276,425411,'Philoverdance sp. 1 STS-2012','species'),(1165277,142756,'Sycoryctes sp. 1 STS-2012','species'),(1165278,75235,'Sycoscapter sp. 1 STS-2012','species'),(1165279,75235,'Sycoscapter sp. 2 STS-2012','species'),(1165280,425408,'Sycoscapteridea sp. 1 STS-2012','species'),(1165281,425408,'Sycoscapteridea sp. 2 STS-2012','species'),(1165282,75238,'Watshamiella sp. 1 STS-2012','species'),(1165283,75238,'Watshamiella sp. 2 STS-2012','species'),(1165284,75194,'Apocrypta cercaria','species'),(1165285,150920,'Critogaster flavescens','species'),(1165286,150920,'Critogaster pinnata','species'),(1165287,150920,'Critogaster nuda','species'),(1165288,75235,'Sycoscapter roxburghi','species'),(1165289,75235,'Sycoscapter patellaris','species'),(1165290,425419,'Walkerella kurandensis','species'),(1165291,425413,'Robertsia vaamondei','species'),(1165292,425406,'Arachonia plumosa','species'),(1165293,71026,'Strophurus spinigerus','species'),(1165294,71026,'Strophurus strophurus','species'),(1165295,425404,'Bouceka','genus'),(1165296,1165295,'Bouceka sp. 1 STS-2012','species'),(1165297,453857,'Lucasium maini','species'),(1165298,311552,'Mokopirirakau','genus'),(1165299,1165298,'Mokopirirakau granulatus','species'),(1165300,4678,'Allium cf. ramosum OSBU 20642','species'),(1165301,311552,'Woodworthia','genus'),(1165302,1165301,'Woodworthia maculatus','species'),(1165304,3030,'Cryptomonas obovata','species'),(1165305,88342,'Leiobunum bimaculatum','species'),(1165306,88342,'Leiobunum bracchiolum','species'),(1165307,88342,'Leiobunum crassipalpe','species'),(1165308,88342,'Leiobunum euserratipalpe','species'),(1165309,88342,'Leiobunum hoffmani','species'),(1165310,88342,'Leiobunum holtae','species'),(1165311,88342,'Leiobunum nigropalpi','species'),(1165312,88342,'Leiobunum relictum','species'),(1165313,88342,'Leiobunum ventricosum','species'),(1165314,121205,'Hadrobunus sp. \'hedini\'','species'),(1165315,121205,'Hadrobunus sp. \'hoffmani\'','species'),(1165316,121205,'Hadrobunus sp. \'milleri\'','species'),(1165317,5506,'Fusarium sp. ANS05','species'),(1165318,34399,'Phomopsis sp. EF06','species'),(1165319,5455,'Colletotrichum sp. EF07','species'),(1165320,55180,'Guignardia sp. EF11F02','species'),(1165321,34399,'Phomopsis sp. Cke_JF01','species'),(1165322,34399,'Phomopsis sp. JF03','species'),(1165323,37840,'Pestalotiopsis sp. JF08','species'),(1165324,34399,'Phomopsis sp. JZ01','species'),(1165325,5506,'Fusarium sp. JZ02','species'),(1165326,37840,'Pestalotiopsis sp. JZ03','species'),(1165327,77043,'Rosellinia sp. U01','species'),(1165328,131324,'Pseudocercospora sp. U02','species'),(1165329,92862,'Pleosporales sp. YF04U3','species'),(1165330,5140,'Neurospora sp. YF06','species'),(1165331,5073,'Penicillium sp. YZ02','species'),(1165332,5543,'Trichoderma sp. YZ03','species'),(1165333,45132,'Botryosphaeria sp. YZ04','species'),(1165334,5149,'Chaetomium sp. EF09','species'),(1165335,13548,'Glomerella sp. JD08-18','species'),(1165336,13548,'Glomerella sp. EF10','species'),(1165337,522266,'Melanconium sp. JF07','species'),(1165338,318543,'Bullinularia gracilis','species'),(1165339,1663,'Arthrobacter sp. HJ-ML6','species'),(1165340,1386,'Bacillus sp. HJ-VIR12','species'),(1165341,1386,'Bacillus sp. HJ-VIR7','species'),(1165342,281915,'Curvibacter sp. HJ-DR1','species'),(1165343,33882,'Microbacterium sp. HJ-DL4','species'),(1165344,165696,'Novosphingobium sp. HJ-AR5','species'),(1165345,165696,'Novosphingobium sp. HJ-FR2','species'),(1165346,400060,'Paludibacterium sp. HJ-DN4','species'),(1165347,1827,'Rhodococcus sp. HJ-DN6','species'),(1165348,613,'Serratia sp. HJ-DL2','species'),(1165349,13687,'Sphingomonas sp. HJ-JN7','species'),(1165350,13687,'Sphingomonas sp. HJ-JR3','species'),(1165351,13687,'Sphingomonas sp. HJ-JR6','species'),(1165352,1078833,'Cryptodifflugia oviformis','species'),(1165353,1386,'Bacillus sp. HJ-VIL5','species'),(1165354,318516,'Difflugiidae','family'),(1165355,1165354,'Difflugia','genus'),(1165356,1165355,'Difflugia acuminata','species'),(1165357,1165355,'Difflugia lanceolata','species'),(1165358,1165355,'Difflugia gramen','species'),(1165359,1165358,'Difflugia gramen var. achlora','varietas'),(1165360,1562,'Desulfotomaculum sp. Eth-2','species'),(1165361,1562,'Desulfotomaculum sp. For-1','species'),(1165362,1562,'Desulfotomaculum sp. Hyd-1','species'),(1165363,1562,'Desulfotomaculum sp. Lac-2','species'),(1165365,46721,'Goniopora gracilis','species'),(1165366,46721,'Goniopora stutchburyi','species'),(1165367,46697,'Turbinaria irregularis','species'),(1165368,5476,'Candida albicans Ca6','no rank'),(1165369,62703,'Oidium hortensiae','species'),(1165370,33194,'Bipolaris coffeana','species'),(1165371,165696,'Novosphingobium sp. BJC21-D12','species'),(1165372,33194,'Bipolaris micropus','species'),(1165373,5502,'Curvularia homomorpha','species'),(1165374,73504,'Cladobotryum soroaense','species'),(1165376,5052,'Aspergillus sp. WZ002','species'),(1165377,165695,'Sphingobium sp. DSP-1','species'),(1165378,1165355,'Difflugia hiraethogii','species'),(1165380,1165354,'Netzelia','genus'),(1165381,1165380,'Netzelia oviformis','species'),(1165382,318530,'Physochila','genus'),(1165383,1165382,'Physochila griseola','species'),(1165384,1165355,'Difflugia bacillariarum','species'),(1165385,1279,'Staphylococcus sp. K2204','species'),(1165386,29278,'Cloning vector pDSK519','species'),(1165387,114728,'Influenza A virus (A/swine/Henan/YIL/2010(H1N2))','no rank'),(1165388,219829,'Plasmodium sp. 1 JM-2012','species'),(1165389,219829,'Plasmodium sp. 2 JM-2012','species'),(1165394,1177,'Nostoc sp. EGY','species'),(1165395,1386,'Bacillus sp. 6(2012)','species'),(1165396,547,'Enterobacter sp. 8(2012)','species'),(1165397,1279,'Staphylococcus sp. 10(2012)','species'),(1165398,40323,'Stenotrophomonas sp. 12(2012)','species'),(1165399,40323,'Stenotrophomonas sp. 13(2012)','species'),(1165400,357,'Agrobacterium sp. 14(2012)','species'),(1165401,40323,'Stenotrophomonas sp. 18(2012)','species'),(1165402,286,'Pseudomonas sp. 19(2012)','species'),(1165403,13687,'Sphingomonas sp. 20(2012)','species'),(1165404,32008,'Burkholderia sp. 28(2012)','species'),(1165405,1386,'Bacillus sp. 34(2012)','species'),(1165406,1386,'Bacillus sp. 37(2012)','species'),(1165407,547,'Enterobacter sp. 44(2012)','species'),(1165408,32008,'Burkholderia sp. 45(2012)','species'),(1165409,547,'Enterobacter sp. 49(2012)','species'),(1165410,544,'Citrobacter sp. 50(2012)','species'),(1165411,547,'Enterobacter sp. 57(2012)','species'),(1165412,547,'Enterobacter sp. 62(2012)','species'),(1165413,547,'Enterobacter sp. 63(2012)','species'),(1165414,544,'Citrobacter sp. 67(2012)','species'),(1165415,547,'Enterobacter sp. 68(2012)','species'),(1165416,547,'Enterobacter sp. 69(2012)','species'),(1165417,53335,'Pantoea sp. 73(2012)','species'),(1165418,547,'Enterobacter sp. 82(2012)','species'),(1165419,570,'Klebsiella sp. 90(2012)','species'),(1165420,357,'Agrobacterium sp. 102(2012)','species'),(1165421,53335,'Pantoea sp. 103(2012)','species'),(1165422,547,'Enterobacter sp. 106(2012)','species'),(1165423,547,'Enterobacter sp. 107(2012)','species'),(1165424,547,'Enterobacter sp. 108(2012)','species'),(1165425,547,'Enterobacter sp. 110(2012)','species'),(1165426,32008,'Burkholderia sp. 112(2012)','species'),(1165427,357,'Agrobacterium sp. 114(2012)','species'),(1165428,40323,'Stenotrophomonas sp. 115(2012)','species'),(1165429,547,'Enterobacter sp. 124(2012)','species'),(1165430,544,'Citrobacter sp. 126(2012)','species'),(1165431,357,'Agrobacterium sp. 134(2012)','species'),(1165432,547,'Enterobacter sp. 135(2012)','species'),(1165433,83496,'Alcaligenaceae sp. 136(2012)','species'),(1165434,469,'Acinetobacter sp. 138(2012)','species'),(1165435,544,'Citrobacter sp. 144(2012)','species'),(1165436,544,'Citrobacter sp. 146(2012)','species'),(1165437,379,'Rhizobium sp. 147(2012)','species'),(1165438,379,'Rhizobium sp. 148(2012)','species'),(1165439,547,'Enterobacter sp. 156(2012)','species'),(1165440,547,'Enterobacter sp. 164(2012)','species'),(1165441,286,'Pseudomonas sp. 169(2012)','species'),(1165442,1386,'Bacillus sp. 170(2012)','species'),(1165443,40323,'Stenotrophomonas sp. 172(2012)','species'),(1165444,44249,'Paenibacillus sp. 173(2012)','species'),(1165445,1386,'Bacillus sp. 177(2012)','species'),(1165446,1386,'Bacillus sp. 180(2012)','species'),(1165447,13687,'Sphingomonas sp. 186(2012)','species'),(1165448,44249,'Paenibacillus sp. 190(2012)','species'),(1165449,1386,'Bacillus sp. 195(2012)','species'),(1165450,44249,'Paenibacillus sp. 200(2012)','species'),(1165451,286,'Pseudomonas sp. 228(2012)','species'),(1165452,471798,'environmental samples','no rank'),(1165453,1165452,'uncultured Shimazuella sp.','species'),(1165454,121276,'Rana sp. CEN-2012','species'),(1165455,10830,'Tobacco yellow dwarf virus-C','no rank'),(1165456,114524,'Saccharomyces kudriavzevii ZP591','no rank'),(1165457,114524,'Saccharomyces kudriavzevii FM1071','no rank'),(1165458,114524,'Saccharomyces kudriavzevii FM1094','no rank'),(1165459,1304792,'Palembus','genus'),(1165460,1165459,'Palembus dermestoides','species'),(1165461,712100,'Stichillus sp. JMH-2012','species'),(1165462,186992,'Macrelmis','genus'),(1165463,1165462,'Macrelmis leonilae','species'),(1165464,1165462,'Macrelmis shoemakei','species'),(1165465,1165462,'Macrelmis striata','species'),(1165466,1165462,'Macrelmis sp. 10 JCA-2012','species'),(1165467,1165462,'Macrelmis sp. 11 JCA-2012','species'),(1165468,1165462,'Macrelmis sp. 12 JCA-2012','species'),(1165469,1165462,'Macrelmis sp. 13 JCA-2012','species'),(1165470,1165462,'Macrelmis sp. 7 JCA-2012','species'),(1165471,1107804,'Mermessus fradeorum','species'),(1165472,161224,'Trimorus sp. 1 EGC-2012','species'),(1165473,161224,'Trimorus sp. 2 EGC-2012','species'),(1165474,161224,'Trimorus sp. 3 EGC-2012','species'),(1165475,408337,'Baeus sp. EGC-2012','species'),(1165477,45927,'Pratylenchus sp. SAS-2012','species'),(1165479,348717,'Lopinga deidamia','species'),(1165480,3939,'Oenothera harringtonii','species'),(1165481,182639,'Kribbella sp. pd4','species'),(1165482,33882,'Microbacterium sp. pd2','species'),(1165483,33882,'Microbacterium sp. pd3','species'),(1165484,33882,'Microbacterium sp. pd5','species'),(1165485,33882,'Microbacterium sp. pm1','species'),(1165486,33882,'Microbacterium sp. pm2','species'),(1165487,33882,'Microbacterium sp. pr1','species'),(1165488,337004,'Microcella sp. pm4','species'),(1165489,1827,'Rhodococcus sp. pd1','species'),(1165490,1663,'Arthrobacter sp. pr2','species'),(1165491,1663,'Arthrobacter sp. pr3','species'),(1165492,1873,'Micromonospora sp. 405001','species'),(1165493,1873,'Micromonospora sp. 405003','species'),(1165494,1873,'Micromonospora sp. 405014','species'),(1165495,1883,'Streptomyces sp. 075003','species'),(1165496,1883,'Streptomyces sp. 075006','species'),(1165497,1883,'Streptomyces sp. 075013','species'),(1165498,1883,'Streptomyces sp. 093001','species'),(1165499,1883,'Streptomyces sp. 095002','species'),(1165500,1883,'Streptomyces sp. 105002','species'),(1165501,1883,'Streptomyces sp. 105003','species'),(1165502,1883,'Streptomyces sp. 135001','species'),(1165503,1883,'Streptomyces sp. 135007','species'),(1165504,1883,'Streptomyces sp. 135010','species'),(1165505,1883,'Streptomyces sp. 405017','species'),(1165506,1663,'Arthrobacter sp. pr4(2012)','species'),(1165507,83614,'Luteimonas vadosa','species'),(1165508,596707,'Sinomonas sp. S2B','species'),(1165509,596707,'Sinomonas sp. S1C','species'),(1165510,596707,'Sinomonas sp. S3D','species'),(1165511,596707,'Sinomonas sp. S1D','species'),(1165512,1663,'Arthrobacter sp. S3C','species'),(1165513,1386,'Bacillus sp. X1C','species'),(1165514,1663,'Arthrobacter sp. S4D','species'),(1165515,33882,'Microbacterium sp. X2A','species'),(1165516,1663,'Arthrobacter sp. S3A','species'),(1165517,1663,'Arthrobacter sp. S2E','species'),(1165519,32008,'Burkholderia sp. A-9','species'),(1165520,1883,'Streptomyces sp. C2-1','species'),(1165521,1883,'Streptomyces sp. C2-5','species'),(1165522,1883,'Streptomyces sp. C2-7','species'),(1165523,1883,'Streptomyces sp. F47-3','species'),(1165524,1883,'Streptomyces sp. F47-6','species'),(1165525,1883,'Streptomyces sp. F47-7','species'),(1165526,1883,'Streptomyces sp. F56-1','species'),(1165527,1883,'Streptomyces sp. F56-2','species'),(1165528,1883,'Streptomyces sp. F56-3','species'),(1165529,768,'Anaplasma sp. Pi-1','species'),(1165530,69961,'environmental samples','no rank'),(1165531,1165530,'uncultured Azomonas sp.','species'),(1165532,233099,'environmental samples','no rank'),(1165533,1165532,'uncultured Ectothiorhodosinus sp.','species'),(1165534,62104,'Pseudomonas sp. enrichment culture isolate MH3','species'),(1165535,62104,'Pseudomonas sp. enrichment culture isolate MH4','species'),(1165536,73872,'Shewanella sp. enrichment culture isolate MH2','species'),(1165538,189681,'Cellulomonas sp. enrichment culture clone N5','species'),(1165539,59619,'Clostridium sp. enrichment culture clone E2','species'),(1165540,59619,'Clostridium sp. enrichment culture clone G2','species'),(1165541,59619,'Clostridium sp. enrichment culture clone I6','species'),(1165542,59619,'Clostridium sp. enrichment culture clone K3','species'),(1165543,59619,'Clostridium sp. enrichment culture clone L4','species'),(1165544,59619,'Clostridium sp. enrichment culture clone N4','species'),(1165545,59619,'Clostridium sp. enrichment culture clone N6','species'),(1165546,59619,'Clostridium sp. enrichment culture clone N8','species'),(1165547,59619,'Clostridium sp. enrichment culture clone I7','species'),(1165548,244201,'Desulfitobacterium sp. enrichment culture clone D2','species'),(1165549,168104,'Desulfosporosinus sp. enrichment culture clone D7','species'),(1165550,168104,'Desulfosporosinus sp. enrichment culture clone E1','species'),(1165551,168104,'Desulfosporosinus sp. enrichment culture clone E3','species'),(1165552,168104,'Desulfosporosinus sp. enrichment culture clone G1','species'),(1165553,168104,'Desulfosporosinus sp. enrichment culture clone G4','species'),(1165554,168104,'Desulfosporosinus sp. enrichment culture clone G6','species'),(1165555,168104,'Desulfosporosinus sp. enrichment culture clone H4','species'),(1165556,168104,'Desulfosporosinus sp. enrichment culture clone I1','species'),(1165557,168104,'Desulfosporosinus sp. enrichment culture clone I3','species'),(1165558,168104,'Desulfosporosinus sp. enrichment culture clone I4','species'),(1165559,168104,'Desulfosporosinus sp. enrichment culture clone K1','species'),(1165560,168104,'Desulfosporosinus sp. enrichment culture clone L2','species'),(1165561,168104,'Desulfosporosinus sp. enrichment culture clone L6','species'),(1165562,168104,'Desulfosporosinus sp. enrichment culture clone N2','species'),(1165563,168104,'Desulfosporosinus sp. enrichment culture clone N3','species'),(1165564,118325,'Desulfotomaculum sp. enrichment culture clone G5','species'),(1165565,118325,'Desulfotomaculum sp. enrichment culture clone I2','species'),(1165566,118325,'Desulfotomaculum sp. enrichment culture clone J4','species'),(1165567,118325,'Desulfotomaculum sp. enrichment culture clone K4','species'),(1165568,876090,'Oscillibacter sp. enrichment culture clone D6','species'),(1165569,497632,'Paludibacter sp. enrichment culture clone F3','species'),(1165570,497632,'Paludibacter sp. enrichment culture clone H2','species'),(1165571,497632,'Paludibacter sp. enrichment culture clone H3','species'),(1165572,497632,'Paludibacter sp. enrichment culture clone J3','species'),(1165573,1008885,'Propionispora sp. enrichment culture clone J1','species'),(1165574,1008885,'Propionispora sp. enrichment culture clone N9','species'),(1165575,62104,'Pseudomonas sp. enrichment culture clone D4','species'),(1165576,62104,'Pseudomonas sp. enrichment culture clone G3','species'),(1165577,62104,'Pseudomonas sp. enrichment culture clone I5','species'),(1165578,62104,'Pseudomonas sp. enrichment culture clone J5','species'),(1165579,62104,'Pseudomonas sp. enrichment culture clone K2','species'),(1165580,62104,'Pseudomonas sp. enrichment culture clone L1','species'),(1165581,218932,'Thermoanaerobacterium sp. enrichment culture clone D5','species'),(1165582,218932,'Thermoanaerobacterium sp. enrichment culture clone J6','species'),(1165583,540990,'Thermodesulfobium sp. enrichment culture clone D3','species'),(1165584,540990,'Thermodesulfobium sp. enrichment culture clone F1','species'),(1165585,62669,'Variovorax sp. enrichment culture clone K5','species'),(1165586,135094,'Veillonellaceae bacterium enrichment culture clone N7','species'),(1165587,1988,'Actinomadura sp. EXM-24-2','species'),(1165588,1988,'Actinomadura sp. EXM-7-1','species'),(1165589,1988,'Actinomadura sp. EYN-10-1','species'),(1165590,1883,'Streptomyces sp. EXM-17-1','species'),(1165591,1883,'Streptomyces sp. EXM-17-2','species'),(1165592,1883,'Streptomyces sp. EXM-17-3','species'),(1165593,1883,'Streptomyces sp. EXM-24-1','species'),(1165594,1883,'Streptomyces sp. EXM-4-1','species'),(1165595,1883,'Streptomyces sp. EXM-4-2','species'),(1165596,1883,'Streptomyces sp. EYN-10-2','species'),(1165597,1883,'Streptomyces sp. EYN-4-1','species'),(1165598,1883,'Streptomyces sp. EYN-4-2','species'),(1165599,1883,'Streptomyces sp. EYN-4-3','species'),(1165600,1883,'Streptomyces sp. EYN-4-4','species'),(1165601,1883,'Streptomyces sp. EYN-5-1','species'),(1165602,1883,'Streptomyces sp. EYN-5-2','species'),(1165603,1883,'Streptomyces sp. EYN-5-3','species'),(1165604,1883,'Streptomyces sp. EYN-5-4','species'),(1165605,1883,'Streptomyces sp. EYN-5-5','species'),(1165606,1883,'Streptomyces sp. EYN-5-6','species'),(1165607,1883,'Streptomyces sp. EYN-5-7','species'),(1165608,1883,'Streptomyces sp. EYN-5-8','species'),(1165609,1883,'Streptomyces sp. EYN-6-1','species'),(1165610,1883,'Streptomyces sp. EYN-6-2','species'),(1165611,1883,'Streptomyces sp. EYN-6-3','species'),(1165612,1883,'Streptomyces sp. EYN-7-1','species'),(1165613,1883,'Streptomyces sp. EYN-7-2','species'),(1165614,1883,'Streptomyces sp. EYN-8-1','species'),(1165640,469,'Acinetobacter sp. CT1','species'),(1165641,469,'Acinetobacter sp. CT2','species'),(1165642,1663,'Arthrobacter sp. SI5','species'),(1165643,1386,'Bacillus sp. HL3','species'),(1165644,1386,'Bacillus sp. HL4','species'),(1165645,1386,'Bacillus sp. HW2','species'),(1165646,1386,'Bacillus sp. KV1','species'),(1165647,1386,'Bacillus sp. KV2','species'),(1165648,1386,'Bacillus sp. LT2','species'),(1165649,1386,'Bacillus sp. SH1','species'),(1165650,1386,'Bacillus sp. SI1','species'),(1165651,1386,'Bacillus sp. SS1(2012)','species'),(1165652,1386,'Bacillus sp. TN3','species'),(1165653,1386,'Bacillus sp. ZR1','species'),(1165654,59732,'Chryseobacterium sp. VT1','species'),(1165655,283,'Comamonas sp. VT3','species'),(1165656,57495,'Dermacoccus sp. SI2','species'),(1165657,33986,'Exiguobacterium sp. HW1','species'),(1165658,57493,'Kocuria sp. KC3','species'),(1165659,400634,'Lysinibacillus sp. ZR6','species'),(1165660,1269,'Micrococcus sp. HW4','species'),(1165661,1269,'Micrococcus sp. KC2','species'),(1165662,65047,'Mitsuaria sp. RV4','species'),(1165663,286,'Pseudomonas sp. HL1','species'),(1165664,286,'Pseudomonas sp. ZR3','species'),(1165665,48736,'Ralstonia sp. LT3','species'),(1165666,48736,'Ralstonia sp. TN1','species'),(1165667,165695,'Sphingobium sp. KR5','species'),(1165668,1279,'Staphylococcus sp. KC1','species'),(1165669,68287,'Mesorhizobium sp. CCBAU 23335','species'),(1165670,68287,'Mesorhizobium sp. CCBAU 23359','species'),(1165671,68287,'Mesorhizobium sp. CCBAU 23361','species'),(1165672,68287,'Mesorhizobium sp. CCBAU 23368','species'),(1165673,68287,'Mesorhizobium sp. CCBAU 33359','species'),(1165674,68287,'Mesorhizobium sp. CCBAU 33366','species'),(1165675,68287,'Mesorhizobium sp. CCBAU 33380','species'),(1165676,68287,'Mesorhizobium sp. CCBAU 33385','species'),(1165677,68287,'Mesorhizobium sp. CCBAU 33395','species'),(1165678,68287,'Mesorhizobium sp. CCBAU 33404','species'),(1165679,68287,'Mesorhizobium sp. CCBAU 33406','species'),(1165680,68287,'Mesorhizobium sp. CCBAU 33423','species'),(1165681,68287,'Mesorhizobium sp. CCBAU 33430','species'),(1165682,68287,'Mesorhizobium sp. CCBAU 33431','species'),(1165683,68287,'Mesorhizobium sp. CCBAU 33436','species'),(1165684,68287,'Mesorhizobium sp. CCBAU 33443','species'),(1165685,68287,'Mesorhizobium sp. CCBAU 33446','species'),(1165686,68287,'Mesorhizobium sp. CCBAU 33451','species'),(1165687,68287,'Mesorhizobium sp. CCBAU 33454','species'),(1165688,68287,'Mesorhizobium sp. CCBAU 33455','species'),(1165689,68287,'Mesorhizobium sp. CCBAU 33460','species'),(1165690,68287,'Mesorhizobium sp. CCBAU 33464','species'),(1165691,68287,'Mesorhizobium sp. CCBAU 33470','species'),(1165692,68287,'Mesorhizobium sp. CCBAU 33475','species'),(1165693,68287,'Mesorhizobium sp. CCBAU 33477','species'),(1165694,68287,'Mesorhizobium sp. CCBAU 35331','species'),(1165695,68287,'Mesorhizobium sp. CCBAU 35339','species'),(1165696,68287,'Mesorhizobium sp. CCBAU 35340','species'),(1165697,68287,'Mesorhizobium sp. CCBAU 35343','species'),(1165698,68287,'Mesorhizobium sp. CCBAU 35350','species'),(1165699,68287,'Mesorhizobium sp. CCBAU 35356','species'),(1165700,68287,'Mesorhizobium sp. CCBAU 35357','species'),(1165701,400543,'Celoporthe woodiana','species'),(1165702,196894,'Staphylococcus phage phi7401PVL','species'),(1165703,583,'Proteus sp. ABB2','species'),(1165704,1883,'Streptomyces sp. LY9','species'),(1165705,953,'Wolbachia endosymbiont of Ixodes vespertilionis','species'),(1165706,279888,'Symbiodinium sp. CxIB-3','species'),(1165707,279888,'Symbiodinium sp. UcM-C2','species'),(1165708,279888,'Symbiodinium sp. AJIS2-C2','species'),(1165709,279888,'Symbiodinium sp. MpTS-A6','species'),(1165710,279888,'Symbiodinium sp. FeAK-D4y','species'),(1165711,279888,'Symbiodinium sp. FKM0207','species'),(1165712,279888,'Symbiodinium sp. CCMP2466','species'),(1165713,279888,'Symbiodinium sp. CCMP2556','species'),(1165714,279888,'Symbiodinium sp. CCMP2468','species'),(1165715,116852,'unclassified Derogenidae','no rank'),(1165716,1165715,'Derogenidae sp. cercaria longicerca','species'),(1165717,1386,'Bacillus sp. WL-S20','species'),(1165718,56652,'Eriocnemis derbyi','species'),(1165719,304653,'Lepidopyga goudoti','species'),(1165720,1218663,'Testudodinium testudo','species'),(1165721,1218663,'Testudodinium corrugatum','species'),(1165722,1218663,'Testudodinium maedaense','species'),(1165723,228352,'Malurus lamberti dulcis','subspecies'),(1165724,228352,'Malurus lamberti rogersi','subspecies'),(1165725,288802,'Tanytarsus takahashii','species'),(1165726,338156,'Diamesa japonica','species'),(1165727,288839,'Prodiamesa nagaii','species'),(1165728,89320,'Sergentia kizakiensis','species'),(1165729,611358,'Hydrobaenus biwaquartus','species'),(1165730,315556,'Clunio tsushimensis','species'),(1165731,54968,'Polypedilum tamanigrum','species'),(1165732,54968,'Polypedilum tananense','species'),(1165733,8714,'Gloydius halys liupanensis','subspecies'),(1165734,1386,'Bacillus sp. UAZ-LSP-Sval4','species'),(1165735,286,'Pseudomonas sp. UAZ-LSP-Sval2','species'),(1165736,286,'Pseudomonas sp. UAZ-LSP-Sval3','species'),(1165737,224893,'Trachischium','genus'),(1165738,1165737,'Trachischium monticola','species'),(1165740,329910,'Peptococcaceae bacterium enrichment culture clone Swampcons-N1','species'),(1165741,51233,'Chlorobi bacterium enrichment culture clone Swampcons-N3','species'),(1165742,51233,'Chlorobi bacterium enrichment culture clone Swampcons-N4','species'),(1165743,47926,'beta proteobacterium enrichment culture clone Swampcons-N2','species'),(1165744,47926,'beta proteobacterium enrichment culture clone Swampcons-N5','species'),(1165745,44249,'Paenibacillus sp. mmm86','species'),(1165746,44249,'Paenibacillus sp. mm86','species'),(1165747,72530,'Ainuyusurika','genus'),(1165748,1165747,'Ainuyusurika tuberculata','species'),(1165749,72537,'Chironomus salinarius','species'),(1165750,72537,'Chironomus sulfurosus','species'),(1165751,72537,'Chironomus fusciceps','species'),(1165752,7150,'Chironomus incertae sedis','no rank'),(1165753,304503,'Parathelphusa batamensis','species'),(1165755,304503,'Parathelphusa bogorensis','species'),(1165756,304503,'Parathelphusa maindroni','species'),(1165757,304503,'Parathelphusa manguao','species'),(1165758,304503,'Parathelphusa nitida','species'),(1165759,304503,'Parathelphusa ovum','species'),(1165760,304503,'Parathelphusa palawanensis','species'),(1165761,304503,'Parathelphusa reticulata','species'),(1165762,304503,'Parathelphusa sabari','species'),(1165763,304503,'Parathelphusa shelfordi','species'),(1165764,304503,'Parathelphusa sorella','species'),(1165765,304503,'Parathelphusa torta','species'),(1165766,304503,'Parathelphusa tridentata','species'),(1165767,304503,'Parathelphusa undulata','species'),(1165768,304503,'Parathelphusa valida','species'),(1165770,304503,'Parathelphusa sp. 2 SK-2012','species'),(1165771,304503,'Parathelphusa sp. 3 SK-2012','species'),(1165772,304503,'Parathelphusa sp. 4 SK-2012','species'),(1165773,304503,'Parathelphusa sp. 5 SK-2012','species'),(1165774,304503,'Parathelphusa cf. maindroni SK-2012','species'),(1165775,304503,'Parathelphusa cf. sarawakensis SK-2012','species'),(1165776,304503,'Parathelphusa aff. baweanensis SK-2012','species'),(1165778,304503,'Parathelphusa mindoro','species'),(1165779,304503,'Parathelphusa pulcherrima','species'),(1165781,378100,'Stegophorus','genus'),(1165782,1165781,'Stegophorus macronectes','species'),(1165783,71733,'Pedioplanis sp. 1 KAT-2012a','species'),(1165784,71733,'Pedioplanis benguelensis','species'),(1165785,71733,'Pedioplanis haackei','species'),(1165786,71733,'Pedioplanis huntleyi','species'),(1165787,134574,'Branchinella basispina','species'),(1165788,134574,'Branchinella compacta','species'),(1165789,134574,'Branchinella simplex','species'),(1165790,134574,'Branchinella clandestina','species'),(1165791,134574,'Branchinella complexidigitata','species'),(1165792,134574,'Branchinella halsei','species'),(1165793,134574,'Branchinella lamellata','species'),(1165794,134574,'Branchinella mcraeae','species'),(1165795,134574,'Branchinella papillata','species'),(1165796,134574,'Branchinella pinderi','species'),(1165797,134574,'Branchinella tyleri','species'),(1165798,134574,'Branchinella sp. n. 33','species'),(1165799,134574,'Branchinella sp. n. 35','species'),(1165800,134574,'Branchinella sp. n. \'compacta like\'','species'),(1165801,198217,'Linuparus meridionalis','species'),(1165802,279888,'Symbiodinium sp. ex Acrhelia horrescens','species'),(1165803,279888,'Symbiodinium sp. ex Acropora acuminata','species'),(1165804,279888,'Symbiodinium sp. ex Acropora humilis','species'),(1165805,279888,'Symbiodinium sp. ex Coscinaraea exesa','species'),(1165806,279888,'Symbiodinium sp. ex Cyphastrea serailia','species'),(1165807,279888,'Symbiodinium sp. ex Echinopora lamellosa','species'),(1165808,279888,'Symbiodinium sp. ex Favia speciosa','species'),(1165809,279888,'Symbiodinium sp. ex Favites abdita','species'),(1165810,279888,'Symbiodinium sp. ex Favites flexuosa','species'),(1165811,279888,'Symbiodinium sp. ex Favites pentagona','species'),(1165812,279888,'Symbiodinium sp. ex Galaxea astreata','species'),(1165813,279888,'Symbiodinium sp. ex Goniopora columna','species'),(1165814,279888,'Symbiodinium sp. ex Goniopora gracilis','species'),(1165815,279888,'Symbiodinium sp. ex Goniopora stutchburyi','species'),(1165816,279888,'Symbiodinium sp. ex Hydnophora contignatio','species'),(1165817,279888,'Symbiodinium sp. ex Pavona cactus','species'),(1165818,279888,'Symbiodinium sp. ex Pavona frondifera','species'),(1165819,279888,'Symbiodinium sp. ex Platygyra daedalea','species'),(1165820,279888,'Symbiodinium sp. ex Plesiastrea curta','species'),(1165821,279888,'Symbiodinium sp. ex Plesiastrea versipora','species'),(1165822,279888,'Symbiodinium sp. ex Porites lutea','species'),(1165823,279888,'Symbiodinium sp. ex Porites pukoensis','species'),(1165824,279888,'Symbiodinium sp. ex Turbinaria irregularis','species'),(1165825,279888,'Symbiodinium sp. ex Turbinaria peltata','species'),(1165826,102793,'Influenza A virus (A/chicken/Huabei/0513/2007(H5N1))','no rank'),(1165827,508058,'Psammogobius knysnaensis','species'),(1165828,490543,'Schizodon borellii','species'),(1165829,42615,'Steindachnerina brevipinna','species'),(1165830,42615,'Steindachnerina corumbae','species'),(1165831,1386,'Bacillus sp. 233','species'),(1165832,613041,'Lynchius simmonsi','species'),(1165833,449235,'Oreobates amarakaerij','species'),(1165834,449235,'Oreobates ayacucho','species'),(1165835,449235,'Oreobates barituensis','species'),(1165836,449235,'Oreobates gemcare','species'),(1165838,449235,'Oreobates machiguenga','species'),(1165841,265570,'Sulfurovum sp. AR','species'),(1165843,29278,'Expression vector pNIC-NHT-CTB','species'),(1165844,86915,'Nocomis bellicus','species'),(1165845,86915,'Nocomis cf. bellicus \'New & Roanoke Rivers\'','species'),(1165846,86915,'Nocomis cf. leptocephalus \'Western Gulf Slope\'','species'),(1165847,86915,'Nocomis interocularis','species'),(1165849,137620,'Arcyria incarnata','species'),(1165850,4821,'Piromyces sp. X1','species'),(1165851,4821,'Piromyces sp. njau1','species'),(1165852,83494,'Comamonadaceae bacterium CY1','species'),(1165853,29278,'Shuttle vector pKNG202','species'),(1165854,1883,'Streptomyces sp. AP-123','species'),(1165855,1883,'Streptomyces sp. AP-41','species'),(1165856,467598,'Lyngbya wollei SG','no rank'),(1165857,425404,'Sycorycteridea','genus'),(1165858,1165857,'Sycorycteridea sp. 1 STS-2012','species'),(1165859,1101376,'Myllocerus subfasciatus','species'),(1165860,291363,'Lecanicillium sp. SGL1009','species'),(1165861,168172,'Puccinia striiformis f. sp. tritici PST-78','no rank'),(1165862,1350,'Enterococcus sp. P3738','species'),(1165863,29278,'Cloning vector pBGEN02','species'),(1165864,29278,'Cloning vector pBGEN02-ALSdm','species'),(1165865,29278,'Cloning vector pBGEN02-hpt','species'),(1165866,29278,'Cloning vector pGEN01','species'),(1165867,262776,'Rhodococcus imtechensis RKJ300 = JCM 13270','no rank'),(1165868,95486,'Burkholderia cenocepacia S2AES','no rank'),(1165869,95486,'Burkholderia cenocepacia D2AES','no rank'),(1165870,5596,'Pseudallescheria sp. JSM-2','species'),(1165871,293371,'Lactobacillus oligofermentans LMG 22743','no rank'),(1165872,157405,'Biondia insignis','species'),(1165873,167488,'Rhyncharrhena','genus'),(1165874,1165873,'Rhyncharrhena linearis','species'),(1165875,52863,'Tylophora arachnoidea','species'),(1165876,52863,'Tylophora barbata','species'),(1165877,52863,'Tylophora caffra','species'),(1165878,52863,'Tylophora cameroonica','species'),(1165879,52863,'Tylophora cissoides','species'),(1165880,52863,'Tylophora gracillima','species'),(1165881,52863,'Tylophora grandiflora','species'),(1165882,52863,'Tylophora lugardae','species'),(1165883,52863,'Tylophora paniculata','species'),(1165884,52863,'Tylophora aff. rotundifolia Sebastian s.n.','species'),(1165885,52863,'Tylophora urceolata','species'),(1165886,63501,'Vincetoxicum chekiangense','species'),(1165887,63501,'Vincetoxicum creticum','species'),(1165888,63501,'Vincetoxicum forrestii','species'),(1165889,63501,'Vincetoxicum glaucescens','species'),(1165890,63501,'Vincetoxicum ovatum','species'),(1165891,63501,'Vincetoxicum versicolor','species'),(1165892,115778,'Leuconostoc gasicomitatum KG16-1','no rank'),(1165893,89443,'fungal sp. F1 KM-2012','species'),(1165894,89443,'fungal sp. F3 KM-2012','species'),(1165895,89443,'fungal sp. F5 KM-2012','species'),(1165896,89443,'fungal sp. F6 KM-2012','species'),(1165897,89443,'fungal sp. F8 KM-2012','species'),(1165898,108452,'Malvastrum spiciflorum','species'),(1165899,210864,'Sidalcea asprella subsp. nana','subspecies'),(1165900,148913,'Sidalcea calycosa subsp. rhizomata','subspecies'),(1165901,106503,'Sidalcea celata','species'),(1165902,106503,'Sidalcea elegans','species'),(1165903,4246,'Arnica louiseana','species'),(1165904,3764,'Rosa amblyotis','species'),(1165905,3764,'Rosa donetzica','species'),(1165906,3764,'Rosa oxyodon','species'),(1165907,329640,'Porcine bocavirus','species'),(1165908,413684,'Simian adenovirus B','species'),(1165909,1386,'Bacillus sp. dcs1','species'),(1165910,1386,'Bacillus sp. dcs3','species'),(1165911,1386,'Bacillus sp. dcs7','species'),(1165912,590,'Salmonella sp. MRT3','species'),(1165913,662,'Vibrio sp. MRT1','species'),(1165921,374,'Bradyrhizobium sp. wssl4','species'),(1165922,28231,'Geobacter sp. sa2','species'),(1165923,96312,'Leptographium cf. truncatum 1069RJ','species'),(1165924,5159,'Ophiostoma cf. abietinum 1129RJ','species'),(1165925,5159,'Ophiostoma cf. rectangulosporium 1132RJ','species'),(1165926,29907,'Sporothrix sp. 1 RJ-2012','species'),(1165927,29907,'Sporothrix sp. 55RJ','species'),(1165928,5159,'Ophiostoma sp. 1 RJ-2012','species'),(1165929,360145,'Grosmannia cf. cucullata 183bRJ','species'),(1165930,186351,'Doratomyces sp. 5172','species'),(1165931,5506,'Fusarium sp. 5208','species'),(1165932,68287,'Mesorhizobium sp. LMS-1','species'),(1165933,5286,'Rhodosporidium toruloides MTCC 457','no rank'),(1165934,173087,'Human papillomavirus type 155','species'),(1165935,1883,'Streptomyces sp. NIO 10053','species'),(1165936,248341,'Plectocolea ovalifolia','species'),(1165937,467390,'Cyanidiales sp. DJS-2012','species'),(1165938,286,'Pseudomonas sp. HC1','species'),(1165939,1163390,'Escherichia coli O111:H11 str. CVM9455','no rank'),(1165940,991913,'Escherichia coli O103:H25 str. CVM9340','no rank'),(1165941,376725,'Escherichia coli O103:H2 str. CVM9450','no rank'),(1165942,991910,'Escherichia coli O111:H8 str. CVM9602','no rank'),(1165943,991910,'Escherichia coli O111:H8 str. CVM9574','no rank'),(1165944,991910,'Escherichia coli O111:H8 str. CVM9634','no rank'),(1165945,991910,'Escherichia coli O111:H8 str. CVM9570','no rank'),(1165946,1163390,'Escherichia coli O111:H11 str. CVM9534','no rank'),(1165947,1163390,'Escherichia coli O111:H11 str. CVM9553','no rank'),(1165948,34451,'Cortinarius chalybeus','species'),(1165949,244319,'Escherichia coli O26:H11 str. CVM9942','no rank'),(1165950,244319,'Escherichia coli O26:H11 str. CVM10021','no rank'),(1165951,244319,'Escherichia coli O26:H11 str. CVM10026','no rank'),(1165952,244319,'Escherichia coli O26:H11 str. CVM10030','no rank'),(1165953,244319,'Escherichia coli O26:H11 str. CVM10224','no rank'),(1165954,34451,'Cortinarius tessiae','species'),(1165956,3044,'Dunaliella sp. ABRIINW-Ch3.1','species'),(1165957,34451,'Cortinarius thaumastus','species'),(1165958,34451,'Cortinarius tigrellus','species'),(1165959,34451,'Cortinarius aurantioferreus','species'),(1165960,34451,'Cortinarius sp. DAO-2012a','species'),(1165961,34451,'Cortinarius sp. DAO-2012b','species'),(1165963,34451,'Cortinarius sp. DAO-2012c','species'),(1165964,34451,'Cortinarius sp. DAO-2012d','species'),(1165965,34451,'Cortinarius sp. DAO-2012e','species'),(1165966,34451,'Cortinarius sp. DAO-2012f','species'),(1165967,34451,'Cortinarius sp. DAO-2012g','species'),(1165968,34451,'Cortinarius sp. DAO-2012h','species'),(1165969,34451,'Cortinarius sp. DAO-2012i','species'),(1165970,34451,'Cortinarius sp. DAO-2012j','species'),(1165971,34451,'Cortinarius sp. DAO-2012k','species'),(1165972,286,'Pseudomonas sp. qdcs18','species'),(1165973,34451,'Cortinarius cf. \'verniciorum\' PDD 94010','species'),(1165974,5043,'Acremonium sp. CCTCC M206118','species'),(1165975,13205,'Pholiota sp. JZB2116006','species'),(1165976,5320,'Pleurotus sp. JZB2115007','species'),(1165977,201965,'Polyclinum indicum','species'),(1165978,1163,'Anabaena sp. \'Baldwin Park Type 2\'','species'),(1165979,1163,'Anabaena sp. \'Baldwin Park Type 3\'','species'),(1165980,1163,'Anabaena sp. \'Buayanup Drain Type 2\'','species'),(1165981,1163,'Anabaena sp. \'Chelodina Reserve Type 1\'','species'),(1165982,1163,'Anabaena sp. GS-4','species'),(1165983,1163,'Anabaena sp. GS-6','species'),(1165984,1163,'Anabaena sp. GS-7','species'),(1165985,1163,'Anabaena sp. \'Vasse River Type 1B\'','species'),(1165986,1163,'Anabaena sp. \'Vasse River Type 2\'','species'),(1165987,110103,'Anabaenopsis sp. \'Hyde Park Type 1\'','species'),(1165988,1121,'Aphanothece sp. GS-8','species'),(1165989,1121,'Aphanothece sp. \'Vasse River Type 12\'','species'),(1165990,1121,'Aphanothece sp. \'Vasse River Type 13\'','species'),(1165991,1121,'Aphanothece sp. \'Vasse River Type 14\'','species'),(1165992,1121,'Aphanothece sp. \'Vasse River Type 15\'','species'),(1165993,1121,'Aphanothece sp. \'Vasse River Type 9\'','species'),(1165994,1125,'Microcystis sp. MIC058-B','species'),(1165995,471271,'Planktolyngbya sp. \'Baldwin Park Type 1\'','species'),(1165996,471271,'Planktolyngbya sp. GS-1','species'),(1165997,471271,'Planktolyngbya sp. GS-3','species'),(1165998,471271,'Planktolyngbya sp. GS-5','species'),(1165999,1152,'Pseudanabaena sp. GS-2','species'),(1166000,1152,'Pseudanabaena sp. GS-9','species'),(1166001,450526,'Trichocoleus sp. \'Buayanup Drain Type 4\'','species'),(1166002,54296,'Aphanizomenon gracile ANA196-A','no rank'),(1166005,1172,'Anabaena variabilis \'Vasse River Type 3\'','no rank'),(1166006,109265,'Dolichospermum circinale ANA019-BR','no rank'),(1166007,109265,'Dolichospermum circinale ANA118-AR','no rank'),(1166008,109265,'Dolichospermum circinale ANA131-CR','no rank'),(1166009,109265,'Dolichospermum circinale ANA148-CR','no rank'),(1166010,109265,'Dolichospermum circinale ANA150-A','no rank'),(1166011,109265,'Dolichospermum circinale ANA278-FR','no rank'),(1166012,109265,'Dolichospermum circinale ANA335-C','no rank'),(1166013,109265,'Dolichospermum circinale AWQC318','no rank'),(1166014,459663,'Sphaerospermopsis aphanizomenoides \'Vasse River Type 6\'','no rank'),(1166015,1717,'Corynebacterium diphtheriae bv. intermedius str. NCTC 5011','no rank'),(1166016,122277,'Pectobacterium sp. SCC3193','species'),(1166017,36809,'Mycobacterium abscessus CF','no rank'),(1166018,651143,'Fibrella aestuarina BUZ 2','no rank'),(1166019,89443,'fungal sp. 1f10','species'),(1166020,89443,'fungal sp. 1f11','species'),(1166021,89443,'fungal sp. 1f2','species'),(1166022,89443,'fungal sp. 1f4','species'),(1166023,89443,'fungal sp. 1f9','species'),(1166024,89443,'fungal sp. 2f1','species'),(1166025,89443,'fungal sp. 2f10','species'),(1166026,89443,'fungal sp. 2f26','species'),(1166027,89443,'fungal sp. 2f3','species'),(1166028,89443,'fungal sp. 2f7','species'),(1166029,89443,'fungal sp. 2f8','species'),(1166030,89443,'fungal sp. 3f16','species'),(1166031,89443,'fungal sp. 3f17','species'),(1166032,89443,'fungal sp. 3f18','species'),(1166033,89443,'fungal sp. 3f19','species'),(1166034,89443,'fungal sp. 3f2','species'),(1166035,89443,'fungal sp. 3f24','species'),(1166036,89443,'fungal sp. 3f6','species'),(1166037,89443,'fungal sp. 3f9','species'),(1166038,89443,'fungal sp. 4f19','species'),(1166039,89443,'fungal sp. 4f21','species'),(1166040,89443,'fungal sp. 4f26','species'),(1166041,89443,'fungal sp. 4f5','species'),(1166042,89443,'fungal sp. 4f6','species'),(1166043,89443,'fungal sp. 5f17','species'),(1166044,89443,'fungal sp. 5f6','species'),(1166045,89443,'fungal sp. 5f9','species'),(1166046,1386,'Bacillus sp. CSMCRI-1003','species'),(1166047,657,'Photobacterium sp. CSMCRI-1082','species'),(1166048,53246,'Pseudoalteromonas sp. CSMCRI-1102','species'),(1166049,53246,'Pseudoalteromonas sp. CSMRI-1034','species'),(1166050,662,'Vibrio sp. CSMCRI 1075','species'),(1166051,662,'Vibrio sp. CSMCRI-1031','species'),(1166052,662,'Vibrio sp. CSMCRI-1107','species'),(1166053,49928,'bacterium CSMCRI-1065','species'),(1166054,49928,'bacterium CSMRI-1014','species'),(1166055,49928,'thermophilic bacterium TP-5','species'),(1166056,49928,'thermophilic bacterium FLJ1','species'),(1166057,1386,'Bacillus sp. MPTK 121','species'),(1166058,45132,'Botryosphaeria sp. BCA-1','species'),(1166059,45132,'Botryosphaeria sp. BCA-2','species'),(1166060,5269,'Ustilago sp. OK72','species'),(1166061,5269,'Ustilago sp. OK107','species'),(1166062,5269,'Ustilago sp. OK108','species'),(1166063,3603,'Vitis qinlingensis','species'),(1166064,97854,'Cochlearia hollandica','species'),(1166065,469,'Acinetobacter sp. R4-413','species'),(1166066,469,'Acinetobacter sp. R9-560','species'),(1166067,2040,'Aeromicrobium sp. S1-150','species'),(1166068,33877,'Agromyces sp. R5-345','species'),(1166069,182269,'Aurantimonas sp. L6-297','species'),(1166070,182269,'Aurantimonas sp. L7-445','species'),(1166072,182269,'Aurantimonas sp. L7-467','species'),(1166073,182269,'Aureimonas jatrophae','species'),(1166074,182269,'Aurantimonas sp. L7-493','species'),(1166075,182269,'Aurantimonas sp. L8-499','species'),(1166076,182269,'Aurantimonas sp. L9-450','species'),(1166077,182269,'Aurantimonas sp. L9-479','species'),(1166078,182269,'Aureimonas phyllosphaerae','species'),(1166079,1386,'Bacillus sp. R1-310','species'),(1166080,1386,'Bacillus sp. R3-174','species'),(1166081,1386,'Bacillus sp. R6-399','species'),(1166082,1386,'Bacillus sp. R7-532','species'),(1166083,517,'Bordetella sp. R8-804','species'),(1166084,85413,'Bosea sp. R3-115','species'),(1166085,75,'Caulobacter sp. R2-61','species'),(1166086,1707,'Cellulomonas sp. R3-365','species'),(1166087,1707,'Cellulomonas sp. R3-709','species'),(1166088,1707,'Cellulomonas sp. R4-401','species'),(1166089,1707,'Cellulomonas sp. R7-354-1','species'),(1166090,1707,'Cellulomonas sp. R8-355','species'),(1166091,1707,'Cellulomonas sp. R9-362','species'),(1166092,1707,'Cellulomonas sp. R9-362-1','species'),(1166093,1707,'Cellulomonas sp. S1-10','species'),(1166094,1707,'Cellulomonas sp. S1-119','species'),(1166095,1707,'Cellulomonas sp. S1-151','species'),(1166096,1707,'Cellulomonas sp. S1-152','species'),(1166097,1707,'Cellulomonas sp. S1-182','species'),(1166098,1707,'Cellulomonas sp. S1-68','species'),(1166099,1707,'Cellulomonas sp. S1-783','species'),(1166100,1707,'Cellulomonas sp. S1-783-1','species'),(1166101,1707,'Cellulomonas sp. S1-79','species'),(1166102,1707,'Cellulomonas sp. S1-9','species'),(1166103,1707,'Cellulomonas sp. S3-166','species'),(1166104,1707,'Cellulomonas sp. S3-71','species'),(1166105,1707,'Cellulomonas sp. S9-615','species'),(1166106,1707,'Cellulomonas sp. S9-626','species'),(1166107,1707,'Cellulomonas sp. S9-634','species'),(1166108,1707,'Cellulomonas sp. S9-651','species'),(1166109,1707,'Cellulomonas sp. S9-659','species'),(1166110,1707,'Cellulomonas sp. S9-673','species'),(1166111,79328,'Chitinophaga sp. R3-710','species'),(1166112,79328,'Chitinophaga sp. R8-340','species'),(1166113,59732,'Chryseobacterium sp. R5-370','species'),(1166114,59732,'Chryseobacterium sp. R6-353','species'),(1166115,59732,'Chryseobacterium sp. S1-412','species'),(1166116,59732,'Chryseobacterium sp. S2-430','species'),(1166117,59732,'Chryseobacterium sp. S4-434','species'),(1166118,544,'Citrobacter sp. R5-325','species'),(1166119,2034,'Curtobacterium sp. S8-664','species'),(1166120,106591,'Ensifer sp. R1-382','species'),(1166121,106591,'Ensifer sp. R1-401','species'),(1166122,106591,'Ensifer sp. R1-700','species'),(1166123,106591,'Ensifer sp. R2-338','species'),(1166124,106591,'Ensifer sp. R3-711','species'),(1166125,106591,'Ensifer sp. R7-371','species'),(1166126,106591,'Ensifer sp. R7-568','species'),(1166127,106591,'Ensifer sp. R8-386','species'),(1166128,106591,'Ensifer sp. R8-592','species'),(1166129,547,'Enterobacter sp. R4-323','species'),(1166130,547,'Enterobacter sp. R4-368','species'),(1166131,547,'Enterobacter sp. R4-369','species'),(1166132,547,'Enterobacter sp. R4-381','species'),(1166133,547,'Enterobacter sp. R4-390','species'),(1166134,547,'Enterobacter sp. R4-390-1','species'),(1166135,547,'Enterobacter sp. R4-412','species'),(1166136,547,'Enterobacter sp. R4-414','species'),(1166137,547,'Enterobacter sp. R4-422','species'),(1166138,547,'Enterobacter sp. R4-724','species'),(1166139,547,'Enterobacter sp. R4-724-1','species'),(1166140,547,'Enterobacter sp. S5-122','species'),(1166141,649460,'Filimonas sp. R5-375','species'),(1166142,1860,'Geodermatophilus sp. S9-650','species'),(1166143,58113,'Glycomyces sp. R9-527','species'),(1166144,58113,'Glycomyces sp. R9-564','species'),(1166145,58113,'Glycomyces sp. S7-662','species'),(1166146,136099,'Knoellia sp. S1-155','species'),(1166148,57493,'Kocuria sp. L4-290','species'),(1166149,68,'Lysobacter sp. R5-394','species'),(1166150,68,'Lysobacter sp. R7-567','species'),(1166151,86795,'Marmoricola sp. S7-616','species'),(1166152,86795,'Marmoricola sp. S8-670','species'),(1166153,149698,'Massilia sp. S5-252-1','species'),(1166154,68287,'Mesorhizobium sp. R5-794','species'),(1166155,68287,'Mesorhizobium sp. S2-45','species'),(1166156,68287,'Mesorhizobium sp. S6-271','species'),(1166157,407,'Methylobacterium sp. L1-15','species'),(1166158,407,'Methylobacterium sp. L2-4','species'),(1166159,407,'Methylobacterium sp. L3-213','species'),(1166160,407,'Methylobacterium sp. L3-214','species'),(1166161,407,'Methylobacterium sp. L3-215','species'),(1166162,407,'Methylobacterium sp. L5-731','species'),(1166163,407,'Methylobacterium sp. L6-309','species'),(1166164,407,'Methylobacterium sp. L6-309-1','species'),(1166165,407,'Methylobacterium sp. L7-438','species'),(1166166,407,'Methylobacterium sp. L7-442','species'),(1166167,407,'Methylobacterium sp. L7-442-1','species'),(1166168,407,'Methylobacterium sp. L7-466','species'),(1166169,407,'Methylobacterium sp. L7-466-1','species'),(1166170,407,'Methylobacterium sp. L7-470','species'),(1166171,407,'Methylobacterium sp. L7-470-1','species'),(1166172,407,'Methylobacterium sp. L7-473','species'),(1166173,407,'Methylobacterium sp. L7-473-1','species'),(1166174,407,'Methylobacterium sp. L7-474','species'),(1166175,407,'Methylobacterium sp. L7-487','species'),(1166176,407,'Methylobacterium sp. L7-487-1','species'),(1166177,407,'Methylobacterium sp. L7-488','species'),(1166178,407,'Methylobacterium sp. L7-488-1','species'),(1166179,407,'Methylobacterium sp. L8-459','species'),(1166180,407,'Methylobacterium sp. L8-459-1','species'),(1166181,407,'Methylobacterium sp. L8-476','species'),(1166182,407,'Methylobacterium sp. L8-476-1','species'),(1166183,407,'Methylobacterium sp. L8-501','species'),(1166184,407,'Methylobacterium sp. L9-448','species'),(1166185,407,'Methylobacterium sp. L9-480','species'),(1166186,407,'Methylobacterium sp. L9-505','species'),(1166187,407,'Methylobacterium sp. S6-729','species'),(1166188,407,'Methylobacterium sp. S7-661','species'),(1166189,407,'Methylobacterium sp. S8-607','species'),(1166190,407,'Methylobacterium sp. S8-663','species'),(1166191,407,'Methylobacterium sp. S8-666','species'),(1166192,33882,'Microbacterium sp. L4-300','species'),(1166193,33882,'Microbacterium sp. L4-307','species'),(1166194,33882,'Microbacterium sp. L7-439','species'),(1166195,33882,'Microbacterium sp. L7-440','species'),(1166196,33882,'Microbacterium sp. L7-443','species'),(1166197,33882,'Microbacterium sp. L7-455','species'),(1166198,33882,'Microbacterium sp. L7-455-1','species'),(1166199,33882,'Microbacterium sp. L7-468','species'),(1166200,33882,'Microbacterium sp. L7-471','species'),(1166201,33882,'Microbacterium sp. L7-509','species'),(1166202,33882,'Microbacterium sp. L9-461','species'),(1166203,33882,'Microbacterium sp. R3-67','species'),(1166204,33882,'Microbacterium sp. S2-158','species'),(1166205,33882,'Microbacterium sp. S2-184','species'),(1166206,33882,'Microbacterium sp. S2-714','species'),(1166207,33882,'Microbacterium sp. S3-131','species'),(1166208,33882,'Microbacterium sp. S3-193','species'),(1166209,33882,'Microbacterium sp. S3-32','species'),(1166210,33882,'Microbacterium sp. S3-88','species'),(1166211,33882,'Microbacterium sp. S5-227','species'),(1166212,33882,'Microbacterium sp. S7-449','species'),(1166213,33882,'Microbacterium sp. S8-609','species'),(1166214,33882,'Microbacterium sp. S8-621','species'),(1166215,33882,'Microbacterium sp. S8-668','species'),(1166216,423349,'Mucilaginibacter sp. S2-44','species'),(1166217,423349,'Mucilaginibacter sp. S2-44-2','species'),(1166218,1763,'Mycobacterium sp. R7-581','species'),(1166219,1839,'Nocardioides sp. S2-123','species'),(1166220,1839,'Nocardioides sp. S2-186','species'),(1166221,1839,'Nocardioides sp. S2-187','species'),(1166222,1839,'Nocardioides sp. S2-43','species'),(1166223,1839,'Nocardioides sp. S2-69','species'),(1166224,1839,'Nocardioides sp. S2-84','species'),(1166225,1839,'Nocardioides sp. S3-31','species'),(1166226,1839,'Nocardioides sp. S3-34','species'),(1166227,1839,'Nocardioides sp. S3-35','species'),(1166228,1839,'Nocardioides sp. S3-35-1','species'),(1166229,1839,'Nocardioides sp. S3-36','species'),(1166230,1839,'Nocardioides sp. S3-70','species'),(1166231,182709,'Oceanobacillus sp. R1-104-1','species'),(1166232,182709,'Oceanobacillus sp. R3-210','species'),(1166233,182709,'Oceanobacillus sp. R7-533','species'),(1166234,182709,'Oceanobacillus sp. R9-530','species'),(1166235,44249,'Paenibacillus sp. R1-312','species'),(1166236,53335,'Pantoea sp. L3-148','species'),(1166237,53335,'Pantoea sp. L3-19','species'),(1166238,53335,'Pantoea sp. L3-77','species'),(1166239,53335,'Pantoea sp. L4-604','species'),(1166240,53335,'Pantoea sp. L5-610','species'),(1166241,53335,'Pantoea sp. R2-411','species'),(1166242,53335,'Pantoea sp. R9-108','species'),(1166243,53335,'Pantoea sp. R9-110','species'),(1166244,53335,'Pantoea sp. S1-82','species'),(1166245,53335,'Pantoea sp. S2-122','species'),(1166246,53335,'Pantoea sp. S2-156','species'),(1166247,53335,'Pantoea sp. S2-189','species'),(1166248,53335,'Pantoea sp. S3-418','species'),(1166249,53335,'Pantoea sp. S4-441','species'),(1166250,53335,'Pantoea sp. S5-422','species'),(1166251,53335,'Pantoea sp. S5-450','species'),(1166252,53335,'Pantoea sp. S8-431','species'),(1166253,53335,'Pantoea sp. S9-446','species'),(1166254,361607,'Patulibacter sp. S1-154','species'),(1166255,361607,'Patulibacter sp. S1-183','species'),(1166256,361607,'Patulibacter sp. S1-28','species'),(1166257,261933,'Pleomorphomonas sp. R5-392','species'),(1166258,286,'Pseudomonas sp. R1-134','species'),(1166259,286,'Pseudomonas sp. R1-134-1','species'),(1166260,286,'Pseudomonas sp. R4-723','species'),(1166261,286,'Pseudomonas sp. R5-347','species'),(1166262,286,'Pseudomonas sp. S6-230','species'),(1166263,286,'Pseudomonas sp. S6-238','species'),(1166264,286,'Pseudomonas sp. S6-256','species'),(1166265,286,'Pseudomonas sp. S6-257','species'),(1166266,286,'Pseudomonas sp. S6-261','species'),(1166267,286,'Pseudomonas sp. S6-284','species'),(1166268,286,'Pseudomonas sp. S6-728','species'),(1166269,83618,'Pseudoxanthomonas sp. R7-354','species'),(1166270,379,'Rhizobium sp. L4-311','species'),(1166271,379,'Rhizobium sp. R1-167','species'),(1166272,379,'Rhizobium sp. R1-49','species'),(1166273,379,'Rhizobium sp. R1-52','species'),(1166274,379,'Rhizobium sp. R1-56','species'),(1166275,379,'Rhizobium sp. R2-142','species'),(1166276,379,'Rhizobium sp. R2-172','species'),(1166277,379,'Rhizobium sp. R2-173','species'),(1166278,379,'Rhizobium sp. R2-209','species'),(1166279,379,'Rhizobium sp. R2-7','species'),(1166280,379,'Rhizobium sp. R2-707','species'),(1166281,379,'Rhizobium sp. R2-708','species'),(1166282,379,'Rhizobium sp. R3-211','species'),(1166283,379,'Rhizobium sp. R3-74','species'),(1166284,379,'Rhizobium sp. R3-8','species'),(1166285,379,'Rhizobium sp. R3-8-1','species'),(1166286,379,'Rhizobium sp. R5-381','species'),(1166287,379,'Rhizobium sp. R5-396','species'),(1166288,379,'Rhizobium sp. R5-398','species'),(1166289,379,'Rhizobium sp. R5-432','species'),(1166290,379,'Rhizobium sp. R7-535','species'),(1166291,379,'Rhizobium sp. R8-524','species'),(1166292,379,'Rhizobium sp. R8-544','species'),(1166293,379,'Rhizobium sp. R8-557','species'),(1166294,379,'Rhizobium sp. S1-403','species'),(1166295,379,'Rhizobium sp. S1-712','species'),(1166296,379,'Rhizobium sp. S1-713','species'),(1166297,379,'Rhizobium sp. S2-405','species'),(1166298,379,'Rhizobium sp. S3-160','species'),(1166299,379,'Rhizobium sp. S4-403','species'),(1166300,379,'Rhizobium sp. S4-409','species'),(1166301,379,'Rhizobium sp. S5-405','species'),(1166302,379,'Rhizobium sp. S5-409','species'),(1166303,125216,'Roseomonas sp. S2-87','species'),(1166304,125216,'Roseomonas sp. S3-165','species'),(1166305,125216,'Roseomonas sp. S7-647','species'),(1166306,165695,'Sphingobium sp. R3-66','species'),(1166307,165695,'Sphingobium sp. R4-368-1','species'),(1166308,165695,'Sphingobium sp. R8-587','species'),(1166309,13687,'Sphingomonas sp. L4-287','species'),(1166310,13687,'Sphingomonas sp. L7-453','species'),(1166311,13687,'Sphingomonas sp. L7-453-1','species'),(1166312,13687,'Sphingomonas sp. L7-469','species'),(1166313,13687,'Sphingomonas sp. L7-485','species'),(1166314,13687,'Sphingomonas sp. L7-514','species'),(1166315,13687,'Sphingomonas sp. L7-516','species'),(1166316,13687,'Sphingomonas sp. L8-492','species'),(1166317,13687,'Sphingomonas sp. L9-446','species'),(1166318,13687,'Sphingomonas sp. L9-451','species'),(1166319,13687,'Sphingomonas sp. L9-462','species'),(1166320,13687,'Sphingomonas sp. L9-465','species'),(1166321,13687,'Sphingomonas sp. L9-481','species'),(1166322,13687,'Sphingomonas sp. L9-495','species'),(1166323,13687,'Sphingomonas sp. L9-754','species'),(1166324,13687,'Sphingomonas sp. R5-371','species'),(1166325,13687,'Sphingomonas sp. R5-428','species'),(1166326,13687,'Sphingomonas sp. R7-600','species'),(1166327,13687,'Sphingomonas sp. S3-130','species'),(1166328,13687,'Sphingomonas sp. S3-161','species'),(1166329,13687,'Sphingomonas sp. S3-190','species'),(1166330,13687,'Sphingomonas sp. S3-30','species'),(1166331,13687,'Sphingomonas sp. S3-716','species'),(1166332,13687,'Sphingomonas sp. S3-718','species'),(1166333,13687,'Sphingomonas sp. S3-784','species'),(1166334,13687,'Sphingomonas sp. S3-785','species'),(1166335,13687,'Sphingomonas sp. S4-263','species'),(1166336,13687,'Sphingomonas sp. S4-264','species'),(1166337,13687,'Sphingomonas sp. S5-249','species'),(1166338,13687,'Sphingomonas sp. S5-786','species'),(1166339,13687,'Sphingomonas sp. S6-259','species'),(1166340,13687,'Sphingomonas sp. S6-262','species'),(1166341,13687,'Sphingomonas sp. S6-268','species'),(1166342,13687,'Sphingomonas sp. S6-675-2','species'),(1166343,13687,'Sphingomonas sp. S7-655','species'),(1166344,13687,'Sphingomonas sp. S8-608','species'),(1166345,13687,'Sphingomonas sp. S8-656','species'),(1166346,13687,'Sphingomonas sp. S8-667','species'),(1166347,13687,'Sphingomonas sp. S9-613','species'),(1166348,1279,'Staphylococcus sp. R1-95','species'),(1166349,152053,'Starkeya sp. R1-358','species'),(1166350,152053,'Starkeya sp. R2-367','species'),(1166351,152053,'Starkeya sp. R2-412','species'),(1166352,152053,'Starkeya sp. R6-397','species'),(1166353,152053,'Starkeya sp. R6-397-1','species'),(1166354,152053,'Starkeya sp. R7-402','species'),(1166355,152053,'Starkeya sp. R7-573','species'),(1166356,152053,'Starkeya sp. R7-598','species'),(1166357,152053,'Starkeya sp. R8-410','species'),(1166358,152053,'Starkeya sp. R8-605','species'),(1166359,1883,'Streptomyces sp. R5-356','species'),(1166360,1883,'Streptomyces sp. R5-356-1','species'),(1166361,1883,'Streptomyces sp. R9-545','species'),(1166362,1883,'Streptomyces sp. R9-547','species'),(1166363,1883,'Streptomyces sp. R9-549','species'),(1166364,82986,'Tatumella sp. L3-147','species'),(1166365,82986,'Tatumella sp. L3-176','species'),(1166366,82986,'Tatumella sp. L3-179','species'),(1166367,82986,'Tatumella sp. L3-18','species'),(1166368,82986,'Tatumella sp. L3-603','species'),(1166369,82986,'Tatumella sp. L3-608-1','species'),(1166370,82986,'Tatumella sp. L6-317','species'),(1166371,82986,'Tatumella sp. L6-611','species'),(1166372,82986,'Tatumella sp. R6-366-1','species'),(1166373,82986,'Tatumella sp. S6-411','species'),(1166374,82986,'Tatumella sp. S6-415','species'),(1166375,85043,'Williamsia sp. S8-654','species'),(1166376,338,'Xanthomonas sp. R9-563','species'),(1166377,338,'Xanthomonas sp. R9-739','species'),(1166378,338,'Xanthomonas sp. R9-740','species'),(1166379,338,'Xanthomonas sp. R9-741','species'),(1166380,338,'Xanthomonas sp. S6-254','species'),(1166381,54066,'Xylophilus sp. S6-258','species'),(1166382,908935,'Yimella sp. S3-195','species'),(1166383,662,'Vibrio sp. VPMP1','species'),(1166384,662,'Vibrio sp. VPMP10','species'),(1166385,662,'Vibrio sp. VPMP12','species'),(1166386,662,'Vibrio sp. VPMP16','species'),(1166387,662,'Vibrio sp. VPMP17','species'),(1166388,662,'Vibrio sp. VPMP18','species'),(1166389,662,'Vibrio sp. VPMP20','species'),(1166390,662,'Vibrio sp. VPMP21','species'),(1166391,662,'Vibrio sp. VPMP23','species'),(1166392,662,'Vibrio sp. VPMP29','species'),(1166393,662,'Vibrio sp. VPMP35','species'),(1166394,662,'Vibrio sp. VPMP36','species'),(1166395,662,'Vibrio sp. VPMP37','species'),(1166396,662,'Vibrio sp. VPMP48','species'),(1166397,662,'Vibrio sp. VPMP5','species'),(1166398,642,'Aeromonas sp. MDT600','species'),(1166399,1663,'Arthrobacter sp. MDT184','species'),(1166400,1386,'Bacillus sp. MDT310','species'),(1166401,547,'Enterobacter sp. MDT184','species'),(1166402,22,'Shewanella sp. MDT160','species'),(1166404,114728,'Influenza A virus (A/swine/Illinois/A01047525/2010(H1N2))','no rank'),(1166405,114727,'Influenza A virus (A/swine/Illinois/A01047530/2010(H1N1))','no rank'),(1166406,114727,'Influenza A virus (A/swine/Illinois/A01047738/2010(H1N1))','no rank'),(1166407,114727,'Influenza A virus (A/swine/Illinois/A01047741/2010(H1N1))','no rank'),(1166408,114728,'Influenza A virus (A/swine/Illinois/A01047779/2011(H1N2))','no rank'),(1166409,114728,'Influenza A virus (A/swine/Illinois/A01047805/2011(H1N2))','no rank'),(1166410,114728,'Influenza A virus (A/swine/Illinois/A01047806/2011(H1N2))','no rank'),(1166411,114727,'Influenza A virus (A/swine/Illinois/A01047930/2011(H1N1))','no rank'),(1166412,114727,'Influenza A virus (A/swine/Illinois/A01047984/2011(H1N1))','no rank'),(1166413,114727,'Influenza A virus (A/swine/Illinois/A01076194/2010(H1N1))','no rank'),(1166414,114727,'Influenza A virus (A/swine/Illinois/A01076203/2010(H1N1))','no rank'),(1166415,114728,'Influenza A virus (A/swine/Illinois/A01076365/2010(H1N2))','no rank'),(1166416,114727,'Influenza A virus (A/swine/Illinois/A01076907/2010(H1N1))','no rank'),(1166417,114727,'Influenza A virus (A/swine/Illinois/A01134201/2011(H1N1))','no rank'),(1166418,114727,'Influenza A virus (A/swine/Illinois/A01134216/2011(H1N1))','no rank'),(1166419,114727,'Influenza A virus (A/swine/Illinois/A01134373/2011(H1N1))','no rank'),(1166420,114727,'Influenza A virus (A/swine/Illinois/A01134707/2011(H1N1))','no rank'),(1166421,114727,'Influenza A virus (A/swine/Iowa/A01076215/2010(H1N1))','no rank'),(1166422,114727,'Influenza A virus (A/swine/Iowa/A01076217/2010(H1N1))','no rank'),(1166423,114727,'Influenza A virus (A/swine/Iowa/A01201152/2011(H1N1))','no rank'),(1166424,114727,'Influenza A virus (A/swine/Minnesota/A01047970/2011(H1N1))','no rank'),(1166425,114727,'Influenza A virus (A/swine/Minnesota/A01076208/2010(H1N1))','no rank'),(1166426,114727,'Influenza A virus (A/swine/Minnesota/A01116287/2011(H1N1))','no rank'),(1166427,114727,'Influenza A virus (A/swine/Minnesota/A01116330/2011(H1N1))','no rank'),(1166428,114727,'Influenza A virus (A/swine/Minnesota/A01116887/2011(H1N1))','no rank'),(1166429,114727,'Influenza A virus (A/swine/Minnesota/A01134525/2010(H1N1))','no rank'),(1166430,114727,'Influenza A virus (A/swine/Minnesota/A01134527/2011(H1N1))','no rank'),(1166431,114727,'Influenza A virus (A/swine/Minnesota/A01134590/2010(H1N1))','no rank'),(1166432,114727,'Influenza A virus (A/swine/Minnesota/A01134591/2010(H1N1))','no rank'),(1166433,114727,'Influenza A virus (A/swine/Minnesota/A01134649/2011(H1N1))','no rank'),(1166434,114727,'Influenza A virus (A/swine/Minnesota/A01134815/2011(H1N1))','no rank'),(1166435,114727,'Influenza A virus (A/swine/Minnesota/A01134830/2011(H1N1))','no rank'),(1166436,114727,'Influenza A virus (A/swine/Missouri/A01076190/2010(H1N1))','no rank'),(1166439,114727,'Influenza A virus (A/swine/Oklahoma/A01134906/2011(H1N1))','no rank'),(1166441,1663,'Arthrobacter sp. QHL12','species'),(1166442,28253,'Marinomonas sp. QHL13','species'),(1166443,1372,'Planococcus sp. QHL14','species'),(1166444,84406,'Virgibacillus sp. QHL11','species'),(1166445,28577,'Eupenicillium sp. SD273','species'),(1166446,114727,'Influenza A virus (A/Gunma/262/2009(H1N1))','no rank'),(1166447,114727,'Influenza A virus (A/Gunma/263/2009(H1N1))','no rank'),(1166448,114727,'Influenza A virus (A/Gunma/267/2009(H1N1))','no rank'),(1166449,114727,'Influenza A virus (A/Gunma/287/2009(H1N1))','no rank'),(1166450,114727,'Influenza A virus (A/Gunma/293/2009(H1N1))','no rank'),(1166451,114727,'Influenza A virus (A/Tochigi/350/2009(H1N1))','no rank'),(1166452,114727,'Influenza A virus (A/Tochigi/445/2009(H1N1))','no rank'),(1166453,114727,'Influenza A virus (A/Tochigi/2/2010(H1N1))','no rank'),(1166454,114727,'Influenza A virus (A/Tochigi/10/2010(H1N1))','no rank'),(1166455,114727,'Influenza A virus (A/Yamagata/473/2009(H1N1))','no rank'),(1166456,114727,'Influenza A virus (A/Yamagata/674/2009(H1N1))','no rank'),(1166457,114727,'Influenza A virus (A/Yamaguchi/217/2009(H1N1))','no rank'),(1166458,114727,'Influenza A virus (A/Yamaguchi/247/2009(H1N1))','no rank'),(1166459,114727,'Influenza A virus (A/Yamaguchi/248/2009(H1N1))','no rank'),(1166460,114727,'Influenza A virus (A/Yamaguchi/273/2009(H1N1))','no rank'),(1166461,37840,'Pestalotiopsis sp. CNU 100093','species'),(1166462,5043,'Acremonium sp. LQ2F01','species'),(1166463,49928,'bacterium OVA-3','species'),(1166464,1835,'Saccharopolyspora sp. HA11090','species'),(1166465,44249,'Paenibacillus sp. 8-5','species'),(1166466,99923,'Cyrtohymena sp. JS-2012','species'),(1166467,29278,'Cloning vector pAK405','species'),(1166468,547,'Enterobacter sp. U1PS4','species'),(1166469,286,'Pseudomonas sp. U1PP1','species'),(1166470,548912,'Elephant endotheliotropic herpesvirus 7','species'),(1166472,10832,'Tomato yellow leaf curl virus-IL [MX: SLP:11]','no rank'),(1166473,223303,'Pepper huasteco yellow vein virus- San Luis Potosi','no rank'),(1166474,158409,'Sansonia','genus'),(1166475,1166474,'Sansonia vandenbergii','species'),(1166476,589418,'Anathallis aff. barbulata GC11071','species'),(1166477,494520,'Specklinia sp. NB680','species'),(1166478,978,'Cytophaga sp. MEBiC07026','species'),(1166479,44011,'Ferrimonas sp. MEBiC05068','species'),(1166480,75687,'Neptunomonas sp. MEBiC06243','species'),(1166481,543732,'Paramoritella sp. MEBiC06500','species'),(1166482,2425,'Teredinibacter sp. MEBiC06469','species'),(1166483,293021,'Thermoactinomycetaceae bacterium A7','species'),(1166485,5427,'Lycoperdon sp. JZB2115010','species'),(1166486,5052,'Aspergillus sp. SCSIO F063','species'),(1166487,469,'Acinetobacter sp. PBP5','species'),(1166488,469,'Acinetobacter sp. PMP1','species'),(1166489,642,'Aeromonas sp. PBB3','species'),(1166490,642,'Aeromonas sp. PBP10','species'),(1166491,642,'Aeromonas sp. PBP19','species'),(1166492,642,'Aeromonas sp. PBP8','species'),(1166493,283,'Comamonas sp. PMP2','species'),(1166494,528,'Ochrobactrum sp. PMC2','species'),(1166495,286,'Pseudomonas sp. PBC2','species'),(1166496,286,'Pseudomonas sp. PBP1','species'),(1166497,286,'Pseudomonas sp. PBP16','species'),(1166498,286,'Pseudomonas sp. PBP4','species'),(1166499,286,'Pseudomonas sp. PBP6','species'),(1166500,286,'Pseudomonas sp. PMC3','species'),(1166501,286,'Pseudomonas sp. PMP3','species'),(1166502,1883,'Streptomyces sp. B-PNG23','species'),(1166503,1386,'Bacillus sp. 311SI','species'),(1166504,1386,'Bacillus sp. 312SI','species'),(1166505,1386,'Bacillus sp. 313SI','species'),(1166506,1386,'Bacillus sp. 314SI','species'),(1166507,1386,'Bacillus sp. 315SI','species'),(1166508,49928,'bacterium Wb','species'),(1166509,29278,'Expression vector pcDNA-NS1-FLAG','species'),(1166512,257372,'Tylodelphys clavata','species'),(1166513,29278,'Expression vector pMWO-005','species'),(1166514,29278,'Expression vector pMWO-034','species'),(1166515,29278,'Expression vector pMWO-073','species'),(1166516,29278,'Expression vector pMWO-074','species'),(1166517,29278,'Expression vector pMWO-075','species'),(1166518,29278,'Expression vector pMWO-076','species'),(1166519,29278,'Expression vector pMWO-077','species'),(1166520,29278,'Expression vector pMWO-078','species'),(1166521,29278,'Expression vector pWKS130','species'),(1166522,239366,'Aglenchus sp. 1 TJP-2012','species'),(1166523,312619,'Basiria sp. 1 TJP-2012','species'),(1166524,312619,'Basiria sp. 2 TJP-2012','species'),(1166525,312619,'Basiria sp. 3 TJP-2012','species'),(1166526,288504,'Boleodorus sp. 1 TJP-2012','species'),(1166527,288504,'Boleodorus sp. 2 TJP-2012','species'),(1166528,288504,'Boleodorus sp. 3 TJP-2012','species'),(1166529,288504,'Boleodorus sp. 4 TJP-2012','species'),(1166530,239344,'Coslenchus sp. 1 TJP-2012','species'),(1166531,239344,'Coslenchus sp. 2 TJP-2012','species'),(1166532,239344,'Coslenchus sp. 3 TJP-2012','species'),(1166533,239344,'Coslenchus sp. 4 TJP-2012','species'),(1166534,239344,'Coslenchus sp. 5 TJP-2012','species'),(1166535,290120,'Filenchus sp. 1 TJP-2012','species'),(1166536,290120,'Filenchus sp. 2 TJP-2012','species'),(1166537,290120,'Filenchus sp. 3 TJP-2012','species'),(1166538,290120,'Filenchus sp. 4 TJP-2012','species'),(1166539,290120,'Filenchus sp. 5 TJP-2012','species'),(1166540,239353,'Neopsilenchus sp. 1 TJP-2012','species'),(1166541,239353,'Neopsilenchus sp. 2 TJP-2012','species'),(1166542,239353,'Neopsilenchus sp. 3 TJP-2012','species'),(1166543,4875,'Glomus sp. ST10','species'),(1166544,4875,'Glomus sp. 8451.1','species'),(1166545,4875,'Glomus sp. 8450.2','species'),(1166546,308926,'Diversispora sp. 8479.a.1','species'),(1166547,4875,'Glomus sp. PB','species'),(1166548,4875,'Glomus sp. DS','species'),(1166549,27372,'Acaulospora sp. K','species'),(1166550,279890,'Acanthamoeba sp. ERC-S1','species'),(1166551,279890,'Acanthamoeba sp. ERC-S2','species'),(1166552,279890,'Acanthamoeba sp. ERC-S3','species'),(1166553,89443,'fungal sp. Zf','species'),(1166554,44249,'Paenibacillus sp. 141SI','species'),(1166555,686608,'Cotton bunchy top virus','species'),(1166558,1144606,'Bennelongia gwelupensis','species'),(1166559,1144606,'Bennelongia coondinerensis','species'),(1166560,1144606,'Bennelongia cuensis','species'),(1166561,1144606,'Bennelongia lata','species'),(1166563,1144606,'Bennelongia strellyensis','species'),(1166564,1144606,'Bennelongia kimberleyensis','species'),(1166565,13346,'Armadillidium granulatum','species'),(1166567,96548,'Stomaphis sp. EM-2012','species'),(1166568,352926,'Astrovirus CDB-2012','species'),(1166569,102797,'Influenza A virus (A/mallard/Stralsund/40-6/1981(H1))','no rank'),(1166570,286294,'Influenza A virus (A/Peking duck/Wagun/1827-6/1984(H11N2))','no rank'),(1166571,114730,'Influenza A virus (A/mallard/Potsdam/177-4/1983(H2N1))','no rank'),(1166572,114730,'Influenza A virus (A/mallard/Stralsund/41-6/1981(H2N1))','no rank'),(1166573,114730,'Influenza A virus (A/mallard/Stralsund/41-4/1981(H2N1))','no rank'),(1166574,114730,'Influenza A virus (A/mallard/Alberta/33/2001(H2N1))','no rank'),(1166575,114730,'Influenza A virus (A/laughing gull/Delaware Bay/10/1990(H2N1))','no rank'),(1166576,114730,'Influenza A virus (A/ruddy turnstone/Delaware Bay/81/1993(H2N1))','no rank'),(1166577,114730,'Influenza A virus (A/shorebird/Delaware Bay/122/1997(H2N1))','no rank'),(1166578,114730,'Influenza A virus (A/shorebird/Delaware Bay/138/1997(H2N1))','no rank'),(1166579,114730,'Influenza A virus (A/shorebird/Delaware Bay/182/1997(H2N1))','no rank'),(1166580,114730,'Influenza A virus (A/shorebird/Delaware Bay/185/1997(H2N1))','no rank'),(1166581,114730,'Influenza A virus (A/shorebird/Delaware Bay/236/1997(H2N1))','no rank'),(1166582,114730,'Influenza A virus (A/shorebird/Delaware Bay/24/1998(H2N1))','no rank'),(1166583,114729,'Influenza A virus (A/mallard/Potsdam/176/1983(H2N2))','no rank'),(1166584,114729,'Influenza A virus (A/mallard/Potsdam/177-6/1983(H2N2))','no rank'),(1166585,114729,'Influenza A virus (A/mallard/Potsdam/178-6/1983(H2N2))','no rank'),(1166586,114729,'Influenza A virus (A/mallard/Potsdam/179/1983(H2N2))','no rank'),(1166587,114729,'Influenza A virus (A/duck/Hong Kong/273/1978(H2N2))','no rank'),(1166588,114729,'Influenza A virus (A/chicken/Connecticut/13657/1990(H2N2))','no rank'),(1166589,114729,'Influenza A virus (A/avian/Massachusetts/25756/1990(H2N2))','no rank'),(1166590,114729,'Influenza A virus (A/guinea fowl/New Jersey/26146/1990(H2N2))','no rank'),(1166591,114729,'Influenza A virus (A/chicken/Pennsylvania/24825/1991(H2N2))','no rank'),(1166592,114729,'Influenza A virus (A/chicken/New York/29878/1991(H2N2))','no rank'),(1166593,114729,'Influenza A virus (A/guinea fowl/New Jersey/30701/1991(H2N2))','no rank'),(1166594,114729,'Influenza A virus (A/chicken/Jena/4705/1984(H2N2))','no rank'),(1166595,114729,'Influenza A virus (A/chicken/Jena/4836/1983(H2N2))','no rank'),(1166596,114729,'Influenza A virus (A/chicken/New York/4438-3/1995(H2N2))','no rank'),(1166597,114729,'Influenza A virus (A/chicken/New Jersey/5404-1/1995(H2N2))','no rank'),(1166598,114729,'Influenza A virus (A/guinea fowl/New Jersey/14600-21/1995(H2N2))','no rank'),(1166599,114729,'Influenza A virus (A/chicken/New Jersey/16264-16/1995(H2N2))','no rank'),(1166600,114729,'Influenza A virus (A/guinea fowl/New York/4449-12/1994(H2N2))','no rank'),(1166601,114729,'Influenza A virus (A/guinea fowl/New Jersey/7290-19/1994(H2N2))','no rank'),(1166602,114729,'Influenza A virus (A/chicken/New Jersey/8695-5/1994(H2N2))','no rank'),(1166603,114729,'Influenza A virus (A/chicken/New Jersey/10977-2/1994(H2N2))','no rank'),(1166604,114729,'Influenza A virus (A/guinea fowl/New York/13824/1995(H2N2))','no rank'),(1166605,114729,'Influenza A virus (A/chicken/New Jersey/13839-17/1995(H2N2))','no rank'),(1166606,114731,'Influenza A virus (A/mallard/Berlin/452-6/1980(H2N3))','no rank'),(1166607,114731,'Influenza A virus (A/mallard/Rugen/26-4/1980(H2N3))','no rank'),(1166608,114731,'Influenza A virus (A/mallard/Stralsund/48-6/1981(H2N3))','no rank'),(1166609,114731,'Influenza A virus (A/mallard/Stralsund/45-6/1981(H2N3))','no rank'),(1166610,114731,'Influenza A virus (A/duck/Rugen/78-6/1981(H2N3))','no rank'),(1166611,114731,'Influenza A virus (A/duck/Rugen/79-6/1981(H2N3))','no rank'),(1166612,114731,'Influenza A virus (A/duck/Rugen/88-4/1981(H2N3))','no rank'),(1166613,114731,'Influenza A virus (A/duck/Rugen/88-6/1981(H2N3))','no rank'),(1166614,114731,'Influenza A virus (A/mallard/Stralsund/55-4/1981(H2N3))','no rank'),(1166615,114731,'Influenza A virus (A/mallard/Stralsund/55-6/1981(H2N3))','no rank'),(1166616,114731,'Influenza A virus (A/Peking duck/Wagun/1689-4/1985(H2N3))','no rank'),(1166617,114731,'Influenza A virus (A/Peking duck/Wagun/1688-4/1985(H2N3))','no rank'),(1166618,114731,'Influenza A virus (A/Peking duck/Wagun/1689-6/1985(H2N3))','no rank'),(1166619,114731,'Influenza A virus (A/Peking duck/Heinersdorf/648-6/1985(H2N3))','no rank'),(1166620,114731,'Influenza A virus (A/Peking duck/Heinersdorf/648-4/1986(H2N3))','no rank'),(1166621,114731,'Influenza A virus (A/duck/Pennsylvania/9411697/1996(H2N3))','no rank'),(1166622,114731,'Influenza A virus (A/silkie chicken/Pennsylvania/9600897/1996(H2N3))','no rank'),(1166623,114731,'Influenza A virus (A/mallard/Ontario/56/1976(H2N3))','no rank'),(1166624,114731,'Influenza A virus (A/black duck/New Jersey/1580/1978(H2N3))','no rank'),(1166625,114731,'Influenza A virus (A/mallard/New York/66861/1978(H2N3))','no rank'),(1166626,114731,'Influenza A virus (A/mallard/Alberta/309/1979(H2N3))','no rank'),(1166627,114731,'Influenza A virus (A/mallard/Alberta/202/1980(H2N3))','no rank'),(1166628,114731,'Influenza A virus (A/mallard/Alberta/207/1980(H2N3))','no rank'),(1166629,114731,'Influenza A virus (A/pintail duck/Alberta/211/1980(H2N3))','no rank'),(1166630,114731,'Influenza A virus (A/mallard/Alberta/501/1980(H2N3))','no rank'),(1166631,114731,'Influenza A virus (A/mallard/Alberta/529/1980(H2N3))','no rank'),(1166632,114731,'Influenza A virus (A/mallard/Alberta/558/1980(H2N3))','no rank'),(1166633,114731,'Influenza A virus (A/mallard/Alberta/673/1980(H2N3))','no rank'),(1166634,114731,'Influenza A virus (A/mallard/Alberta/257/1984(H2N3))','no rank'),(1166635,114731,'Influenza A virus (A/mallard/Alberta/720/1984(H2N3))','no rank'),(1166636,114731,'Influenza A virus (A/mallard/Alberta/856/1984(H2N3))','no rank'),(1166637,114731,'Influenza A virus (A/mallard/Alberta/881/1984(H2N3))','no rank'),(1166638,114731,'Influenza A virus (A/mallard/Alberta/356/1988(H2N3))','no rank'),(1166639,114731,'Influenza A virus (A/mallard/Alberta/242/2004(H2N3))','no rank'),(1166640,114731,'Influenza A virus (A/mallard/Alberta/35/2009(H2N3))','no rank'),(1166641,114731,'Influenza A virus (A/mallard/Alberta/319/2009(H2N3))','no rank'),(1166642,114731,'Influenza A virus (A/mallard/Alberta/419/2009(H2N3))','no rank'),(1166643,114731,'Influenza A virus (A/shorebird/Delaware Bay/1/1994(H2N3))','no rank'),(1166644,114731,'Influenza A virus (A/laughing gull/Delaware Bay/34/1994(H2N3))','no rank'),(1166645,114731,'Influenza A virus (A/ruddy turnstone/Delaware Bay/129/1994(H2N3))','no rank'),(1166646,114731,'Influenza A virus (A/ruddy turnstone/Delaware Bay/157/1994(H2N3))','no rank'),(1166647,114731,'Influenza A virus (A/ruddy turnstone/Delaware Bay/201/1994(H2N3))','no rank'),(1166648,370290,'Influenza A virus (A/mallard/Pennsylvania/9001/1984(H2N6))','no rank'),(1166649,286284,'Influenza A virus (A/swan/Maryland/206/1986(H2N7))','no rank'),(1166650,286284,'Influenza A virus (A/sanderling/New Jersey/756/1986(H2N7))','no rank'),(1166651,286284,'Influenza A virus (A/shorebird/New Jersey/845/1986(H2N7))','no rank'),(1166652,286284,'Influenza A virus (A/herring gull/Delaware Bay/433/1986(H2N7))','no rank'),(1166653,286284,'Influenza A virus (A/shorebird/Delaware Bay/539/1986(H2N7))','no rank'),(1166654,114732,'Influenza A virus (A/wild duck/Shantou/992/2000(H2N8))','no rank'),(1166655,114733,'Influenza A virus (A/pintail/Alberta/22/1997(H2N9))','no rank'),(1166656,114733,'Influenza A virus (A/mallard/Alberta/297/2007(H2N9))','no rank'),(1166657,114733,'Influenza A virus (A/mallard/Alberta/289/2009(H2N9))','no rank'),(1166658,114733,'Influenza A virus (A/gull/Maryland/18/1977(H2N9))','no rank'),(1166659,114731,'Influenza A virus (A/blue-winged teal/Alberta/604/1978(H2N3))','no rank'),(1166660,384619,'Influenza A virus (A/duck/New Jersey/7872-27/1995(mixed))','no rank'),(1166661,384619,'Influenza A virus (A/guinea fowl/New Jersey/6322-8/1995(mixed))','no rank'),(1166662,384619,'Influenza A virus (A/mallard/Berlin/453-4/1980(mixed))','no rank'),(1166663,384619,'Influenza A virus (A/mallard/Rugen/27-6/1980(mixed))','no rank'),(1166664,384619,'Influenza A virus (A/mallard/Alberta/838/1979(mixed))','no rank'),(1166665,384619,'Influenza A virus (A/shorebird/Delaware Bay/282/1994(mixed))','no rank'),(1166667,367290,'Hypopygiopsis tumrasvini','species'),(1166668,322640,'Unclassified Unionicolidae','no rank'),(1166669,1166668,'Unionicolidae sp. HCP-2012','species'),(1166670,55261,'Hudsonimyia','genus'),(1166671,1166670,'Hudsonimyia araxa','species'),(1166672,1166670,'Hudsonimyia caissara','species'),(1166673,1883,'Streptomyces sp. ICN12','species'),(1166674,65119,'Bacillus sp. enrichment culture clone Ecnuhe 1','species'),(1166675,65119,'Bacillus sp. enrichment culture clone Ecnuhe 2','species'),(1166676,341964,'Coraebus elatus','species'),(1166677,341964,'Coraebus rubi','species'),(1166678,634906,'Meliboeus graminis','species'),(1166679,129707,'Staphylococcus sp. enrichment culture clone Ecnuhe 3','species'),(1166680,33807,'alpha proteobacterium CPCC 100088','species'),(1166681,379,'Rhizobium sp. CCBAU 101000','species'),(1166682,379,'Rhizobium sp. CCBAU 101001','species'),(1166683,379,'Rhizobium sp. CCBAU 101002','species'),(1166684,312144,'Xylariales sp. enrichment culture clone Ecnuhe 4','species'),(1166685,1883,'Streptomyces sp. K14','species'),(1166686,323650,'Aglaothorax','genus'),(1166687,1166686,'Aglaothorax diminutiva','species'),(1166688,1166687,'Aglaothorax diminutiva dactyla','subspecies'),(1166689,1166687,'Aglaothorax diminutiva diminutiva','subspecies'),(1166690,1166686,'Aglaothorax longipennis','species'),(1166691,1166686,'Aglaothorax morsei','species'),(1166692,1166691,'Aglaothorax morsei costalis','subspecies'),(1166693,1166691,'Aglaothorax morsei curtatus','subspecies'),(1166694,1166691,'Aglaothorax morsei morsei','subspecies'),(1166695,1166691,'Aglaothorax morsei tectinota','subspecies'),(1166697,1166687,'Aglaothorax diminutiva constrictans','subspecies'),(1166698,1166687,'Aglaothorax diminutiva malibu','subspecies'),(1166700,1166701,'Pichia sp. enrichment culture clone Ecnuhe 5','species'),(1166701,1156497,'environmental samples','no rank'),(1166702,5422,'Kabatiella sp. TR43','species'),(1166703,5296,'Puccinia cannacearum','species'),(1166704,1194209,'Leptogidium dendriscum','species'),(1166705,191113,'Parmeliella sp. Spribille 24486 (KLGO)','species'),(1166706,191113,'Parmeliella sp. Spribille 26837 (KLGO)','species'),(1166707,168920,'Placynthium pannariellum','species'),(1166708,191096,'Spilonemella','genus'),(1166709,1166708,'Spilonemella americana','species'),(1166710,168920,'Placynthium stenophyllum','species'),(1166711,168920,'Placynthium sp. Spribille 20119 (UBC)','species'),(1166712,111621,'Xanthoparmelia pulvinaris','species'),(1166713,56494,'Tomentella lapida','species'),(1166725,122238,'Ramisyllis','genus'),(1166726,1166725,'Ramisyllis multicaudata','species'),(1166727,869453,'uncultured Trichosphaeriales','species'),(1166728,931422,'Amerizus spectabilis','species'),(1166729,931422,'Amerizus wingatei','species'),(1166730,443496,'Bembidion errans','species'),(1166732,443561,'Bembidion caoduroi','species'),(1166734,443561,'Bembidion spinolai','species'),(1166735,443559,'Bembidion hirtipes','species'),(1166736,443559,'Bembidion rufoplagiatum','species'),(1166737,443568,'Bembidion bimaculatum','species'),(1166738,443568,'Bembidion lenae','species'),(1166739,1166915,'Bembidion ateradustum','species'),(1166740,443393,'Bembidion mutatum','species'),(1166741,443393,'Bembidion pedicellatum','species'),(1166743,443393,'Bembidion sciakyi','species'),(1166744,443574,'Bembidion astrabadense','species'),(1166745,443574,'Bembidion geniculatum','species'),(1166746,443574,'Bembidion liangi','species'),(1166747,443564,'Bembidion hastii','species'),(1166748,443536,'Bembidion alaskense','species'),(1166749,443536,'Bembidion argenteolum','species'),(1166750,443536,'Bembidion carinula','species'),(1166751,443536,'Bembidion foveum','species'),(1166754,443536,'Bembidion punctatostriatum','species'),(1166755,443543,'Bembidion luridicorne','species'),(1166756,443486,'Bembidion poculare','species'),(1166757,443486,'Bembidion sphaeroderum','species'),(1166759,443551,'Bembidion transparens','species'),(1166760,1166920,'Bembidion rawlinsi','species'),(1166761,1166920,'Bembidion rogersi','species'),(1166762,443483,'Bembidion diligens','species'),(1166763,443483,'Bembidion transversum','species'),(1166764,443483,'Bembidion vile','species'),(1166765,443577,'Bembidion ripicola','species'),(1166767,443463,'Bembidion graciliforme','species'),(1166768,443463,'Bembidion immaturum','species'),(1166769,443463,'Bembidion incrematum','species'),(1166770,443463,'Bembidion variegatum','species'),(1166771,443482,'Bembidion affine','species'),(1166773,443482,'Bembidion impotens','species'),(1166774,443482,'Bembidion mimus','species'),(1166775,443482,'Bembidion versicolor','species'),(1166776,1166921,'Bembidion proprium','species'),(1166777,443540,'Bembidion humboldtense','species'),(1166778,443540,'Bembidion nigrum','species'),(1166779,443540,'Bembidion quadrulum','species'),(1166780,443540,'Bembidion recticolle','species'),(1166781,443540,'Bembidion salebratum','species'),(1166783,443541,'Bembidion brevistriatum','species'),(1166784,443541,'Bembidion innocuum','species'),(1166785,443541,'Bembidion quadratulum','species'),(1166786,443541,'Bembidion semistriatum','species'),(1166787,443542,'Bembidion interventor','species'),(1166788,443542,'Bembidion nitidum','species'),(1166789,443542,'Bembidion obliquulum','species'),(1166790,443506,'Bembidion tigrinum','species'),(1166791,443467,'Bembidion festivum','species'),(1166792,443467,'Bembidion horni','species'),(1166793,443467,'Bembidion mundum','species'),(1166794,443464,'Bembidion castum','species'),(1166795,443464,'Bembidion disjunctum','species'),(1166796,443464,'Bembidion erasum','species'),(1166797,443464,'Bembidion osculans','species'),(1166801,443462,'Bembidion xanthacrum','species'),(1166802,1166923,'Bembidion constricticolle','species'),(1166803,443573,'Bembidion callosum','species'),(1166805,443476,'Bembidion ephippium','species'),(1166806,443475,'Bembidion foveolatum','species'),(1166807,443475,'Bembidion niloticum','species'),(1166808,443475,'Bembidion opulentum','species'),(1166809,440598,'Bembidion aeneicolle','species'),(1166811,440598,'Bembidion calverti','species'),(1166812,440598,'Bembidion castor','species'),(1166813,440598,'Bembidion cillenoides','species'),(1166814,440598,'Bembidion coloradense','species'),(1166815,440598,'Bembidion contractum','species'),(1166816,440598,'Bembidion convergens','species'),(1166817,440598,'Bembidion cordatum','species'),(1166818,440598,'Bembidion cupreostriatum','species'),(1166819,440598,'Bembidion dejectum','species'),(1166820,440598,'Bembidion dorsale','species'),(1166821,440598,'Bembidion flohri','species'),(1166822,440598,'Bembidion idoneum','species'),(1166823,440598,'Bembidion indistinctum','species'),(1166824,440598,'Bembidion nubiculosum','species'),(1166825,440598,'Bembidion oberthueri','species'),(1166826,440598,'Bembidion obtusangulum','species'),(1166827,440598,'Bembidion patruele','species'),(1166828,440598,'Bembidion posticale','species'),(1166831,440598,'Bembidion solieri','species'),(1166832,440598,'Bembidion sparsum','species'),(1166835,440598,'Bembidion varium','species'),(1166836,440598,'Bembidion versutum','species'),(1166837,443481,'Bembidion anthracinum','species'),(1166838,443481,'Bembidion marginatum','species'),(1166839,443477,'Bembidion rugosellum','species'),(1166840,443477,'Bembidion sexfoveatum','species'),(1166841,443500,'Bembidion lonae','species'),(1166842,443572,'Bembidion grapii','species'),(1166843,443572,'Bembidion lugubre','species'),(1166844,443572,'Bembidion modestum','species'),(1166845,443572,'Bembidion pernotum','species'),(1166846,443572,'Bembidion sarpedon','species'),(1166847,443572,'Bembidion scopulinum','species'),(1166848,443572,'Bembidion vernale','species'),(1166849,443578,'Bembidion dudichi','species'),(1166850,443537,'Bembidion durangoense','species'),(1166851,443537,'Bembidion persimile','species'),(1166852,443537,'Bembidion striatum','species'),(1166853,443478,'Bembidion melanopodum','species'),(1166854,443478,'Bembidion scitulum','species'),(1166855,443554,'Bembidion ruficolle','species'),(1166856,443567,'Bembidion maroccanum','species'),(1166857,443567,'Bembidion platynoides','species'),(1166858,443567,'Bembidion stephensii','species'),(1166859,443567,'Bembidion texanum','species'),(1166860,443582,'Bembidion ephippigerum','species'),(1166861,443582,'Bembidion salinarium','species'),(1166862,443581,'Bembidion actuosum','species'),(1166863,443581,'Bembidion obscurellum','species'),(1166865,443581,'Bembidion rupicola','species'),(1166870,443492,'Bembidion escherichi','species'),(1166873,443492,'Bembidion mannerheimi','species'),(1166874,443563,'Bembidion breve','species'),(1166875,443563,'Bembidion complanulum','species'),(1166876,443563,'Bembidion farrarae','species'),(1166877,443563,'Bembidion haruspex','species'),(1166878,443563,'Bembidion kuprianovii','species'),(1166879,443563,'Bembidion quadrifoveolatum','species'),(1166880,443562,'Bembidion basicorne','species'),(1166881,443562,'Bembidion curtulatum','species'),(1166882,443562,'Bembidion gebleri','species'),(1166883,443562,'Bembidion gordoni','species'),(1166884,443562,'Bembidion rufinum','species'),(1166885,443562,'Bembidion rusticum','species'),(1166886,443562,'Bembidion simplex','species'),(1166887,443562,'Bembidion stillaguamish','species'),(1166890,443550,'Bembidion muscicola','species'),(1166891,443550,'Bembidion roosevelti','species'),(1166892,443550,'Bembidion semicinctum','species'),(1166893,1166924,'Bembidion jacksoniense','species'),(1166894,443580,'Bembidion mckinleyi','species'),(1166895,443510,'Bembidion nebraskense','species'),(1166896,443553,'Bembidion flavoposticatum','species'),(1166897,443553,'Bembidion laetum','species'),(1166898,443466,'Bembidion iridescens','species'),(1166899,443466,'Bembidion trechiforme','species'),(1166900,443490,'Bembidion canadianum','species'),(1166901,443490,'Bembidion clemens','species'),(1166902,443490,'Bembidion concretum','species'),(1166903,443490,'Bembidion connivens','species'),(1166904,443490,'Bembidion fortestriatum','species'),(1166905,443490,'Bembidion frontale','species'),(1166906,443490,'Bembidion pseudocautum','species'),(1166907,443490,'Bembidion siticum','species'),(1166910,443558,'Bembidion anchonoderum','species'),(1166911,443558,'Bembidion hokitikense','species'),(1166912,443558,'Bembidion parviceps','species'),(1166913,443558,'Bembidion maorinum','species'),(1166914,795079,'Sinechostictus alesmetana','species'),(1166915,60800,'Australoemphanes','subgenus'),(1166916,168255,'Myoschiston','genus'),(1166918,1166916,'Myoschiston duplicatum','species'),(1166919,1166916,'Myschiston cf. duplicatum','species'),(1166920,60800,'Ecuadion','subgenus'),(1166921,60800,'Gondwanabembidion','subgenus'),(1166922,60800,'Melomalus','subgenus'),(1166923,60800,'Neobembidion','subgenus'),(1166924,60800,'Sloanephila','subgenus'),(1166926,1166807,'Bembidion niloticum batesi','subspecies'),(1166927,1166894,'Bembidion mckinleyi carneum','subspecies'),(1166928,877879,'Bembidion genei illigeri','subspecies'),(1166929,1166808,'Bembidion opulentum riverinae','subspecies'),(1166930,1166885,'Bembidion rusticum rusticum','subspecies'),(1166931,1166743,'Bembidion sciakyi sciakyi','subspecies'),(1166932,795068,'Bembidion decorum subconvexum','subspecies'),(1166933,1166882,'Bembidion gebleri turbatum','subspecies'),(1166934,60802,'Asaphidion granulatum','species'),(1166936,60802,'Asaphidion indicum','species'),(1166937,60802,'Asaphidion rossii','species'),(1166939,443617,'Ocys quinquestriatus','species'),(1166940,795079,'Sinechostictus cribrum','species'),(1166941,795079,'Sinechostictus dahli','species'),(1166942,60792,'Sloaneana lamingtonensis','species'),(1166943,60800,'Bembidion incertae sedis','no rank'),(1166944,1166943,'Bembidion wickhami','species'),(1166945,60797,'Bembidarenas','genus'),(1166946,1166945,'Bembidarenas reicheellum','species'),(1166947,1166945,'Bembidarenas setiventre','species'),(1166948,2745,'Halomonas xinjiangensis','species'),(1166950,53392,'Candidatus Thiodictyon syntrophicum','species'),(1166974,443465,'Bembidion (Hoquedela) sp. 1 DRM-2012','species'),(1166975,443518,'Bembidion (Hypsipezum) sp. 1 DRM-2012','species'),(1166976,440598,'Bembidion (Notaphus) sp. 1 DRM-2012','species'),(1166977,443481,'Bembidion (Nothocys) sp. 1 DRM-2012','species'),(1166978,443481,'Bembidion (Nothocys) sp. 2 DRM-2012','species'),(1166979,443477,'Bembidion (Notholopha) sp. 1 DRM-2012','species'),(1166980,443474,'Bembidion (Omotaphus) sp. 1 DRM-2012','species'),(1166981,443474,'Bembidion (Omotaphus) sp. 2 DRM-2012','species'),(1166982,931421,'Bembidion (Zecillenus) sp. 1 DRM-2012','species'),(1166983,795079,'Sinechostictus (Pseudolimnaeum) sp. 2 DRM-2012','species'),(1166984,795079,'Sinechostictus (Pseudolimnaeum) sp. 3 DRM-2012','species'),(1166985,795079,'Sinechostictus (Pseudolimnaeum) sp. 4 DRM-2012','species'),(1166986,60802,'Asaphidion cf. championi DRM-2012','species'),(1166987,60802,'Asaphidion cf. griseum DRM-2012','species'),(1166988,63855,'Merizodus nr. catapileanus DRM-2012','species'),(1166989,443561,'Bembidion (Antiperyphanes) nr. chilense DRM-2012','species'),(1166990,443482,'Bembidion (Furcacampa) cf. cognatum DRM-2012','species'),(1166991,443465,'Bembidion (Hoquedela) cf. csikii DRM-2012','species'),(1166992,440598,'Bembidion (Notaphus) nr. ugartei DRM-2012','species'),(1166993,443491,'Bembidion (Philochthemphanes) cf. exquisitum DRM-2012','species'),(1166994,443562,'Bembidion (Plataphus) cf. curtulatum DRM-2012','species'),(1166995,443500,'Bembidion (Nothonepha) nr. lonae DRM-2012','species'),(1166996,443514,'Bembidion (Andrewesa) cf. incisum DRM-2012','species'),(1166998,931422,'Amerizus (Amerizus) sp. DRM-2012','species'),(1167000,931422,'Amerizus (Tiruka) sp. DRM-2012','species'),(1167001,686350,'Serranillus sp. DRM-2012','species'),(1167002,60797,'Geocharidius','genus'),(1167003,1167002,'Geocharidius sp. DRM-2012','species'),(1167004,619584,'Placusa pinearum','species'),(1167006,65555,'Desulfocapsa sulfexigens DSM 10523','no rank'),(1167007,714,'Aggregatibacter actinomycetemcomitans serotype a str. A160','no rank'),(1167008,714,'Aggregatibacter actinomycetemcomitans serotype b str. S23A','no rank'),(1167009,714,'Aggregatibacter actinomycetemcomitans serotype b str. SCC4092','no rank'),(1167010,714,'Aggregatibacter actinomycetemcomitans serotype c str. AAS4A','no rank'),(1167011,290598,'Alicyclobacillus sp. enrichment culture DGGE gel band Nitr2','species'),(1167012,290598,'Alicyclobacillus sp. enrichment culture DGGE gel band Nitr3','species'),(1167013,290598,'Alicyclobacillus sp. enrichment culture DGGE gel band Nitr4','species'),(1167014,139043,'Bacteroides sp. enrichment culture DGGE gel band SulFe1','species'),(1167015,59619,'Clostridium sp. enrichment culture DGGE gel band Fe2','species'),(1167016,59619,'Clostridium sp. enrichment culture DGGE gel band SulLac1','species'),(1167017,59619,'Clostridium sp. enrichment culture DGGE gel band SulLac2','species'),(1167018,168104,'Desulfosporosinus sp. enrichment culture DGGE gel band SulLac3','species'),(1167019,118325,'Desulfotomaculum sp. enrichment culture DGGE gel band SulFe2','species'),(1167020,186054,'Desulfurella sp. enrichment culture DGGE gel band Nitr1','species'),(1167021,74261,'Methanosaeta sp. enrichment culture DGGE gel band SedJLblack4','species'),(1167022,98191,'Methanosarcina sp. enrichment culture DGGE gel band Met1','species'),(1167023,98191,'Methanosarcina sp. enrichment culture DGGE gel band Met2','species'),(1167024,98191,'Methanosarcina sp. enrichment culture DGGE gel band Met3','species'),(1167025,98191,'Methanosarcina sp. enrichment culture DGGE gel band Met4','species'),(1167026,98191,'Methanosarcina sp. enrichment culture DGGE gel band Met5','species'),(1167027,520952,'Nitratireductor sp. enrichment culture DGGE gel band Fe1','species'),(1167028,309904,'Picrophilus sp. enrichment culture DGGE gel band SedJLblack1','species'),(1167029,309904,'Picrophilus sp. enrichment culture DGGE gel band SedJLblack2','species'),(1167030,309904,'Picrophilus sp. enrichment culture DGGE gel band SedJLblack3','species'),(1167031,540990,'Thermodesulfobium sp. enrichment culture DGGE gel band SulH','species'),(1167032,242696,'Thermoplasma sp. enrichment culture DGGE gel band SedJLblack5','species'),(1167033,286,'Pseudomonas sp. SE-1-01','species'),(1167034,286,'Pseudomonas sp. SE-1-02','species'),(1167035,286,'Pseudomonas sp. SE-1-03','species'),(1167036,286,'Pseudomonas sp. SE-1-09','species'),(1167037,286,'Pseudomonas sp. SE-1-10','species'),(1167038,286,'Pseudomonas sp. SE-1-11','species'),(1167039,286,'Pseudomonas sp. SE-1-13','species'),(1167040,286,'Pseudomonas sp. SE-1-15','species'),(1167041,286,'Pseudomonas sp. SE-2-01','species'),(1167042,286,'Pseudomonas sp. SE-2-02','species'),(1167043,286,'Pseudomonas sp. SE-2-05','species'),(1167044,286,'Pseudomonas sp. SF-1-07','species'),(1167045,286,'Pseudomonas sp. SF-2-03','species'),(1167046,286,'Pseudomonas sp. SF-2-05','species'),(1167047,286,'Pseudomonas sp. SF-3-08','species'),(1167048,286,'Pseudomonas sp. SG-1-01','species'),(1167049,286,'Pseudomonas sp. SG-1-02','species'),(1167050,286,'Pseudomonas sp. SG-1-03','species'),(1167051,286,'Pseudomonas sp. SG-1-04','species'),(1167052,286,'Pseudomonas sp. SG-1-05','species'),(1167053,286,'Pseudomonas sp. SG-1-06','species'),(1167054,286,'Pseudomonas sp. SG-1-07','species'),(1167055,286,'Pseudomonas sp. SG-1-08','species'),(1167056,286,'Pseudomonas sp. SG-1-10','species'),(1167057,286,'Pseudomonas sp. SG-1-12','species'),(1167058,286,'Pseudomonas sp. SG-1-15','species'),(1167059,286,'Pseudomonas sp. SG-1-17','species'),(1167060,286,'Pseudomonas sp. SG-2-01','species'),(1167061,286,'Pseudomonas sp. SG-2-02','species'),(1167062,286,'Pseudomonas sp. SG-2-06','species'),(1167063,286,'Pseudomonas sp. SH-1-01','species'),(1167064,286,'Pseudomonas sp. SH-1-06','species'),(1167065,286,'Pseudomonas sp. SH-1-10','species'),(1167066,286,'Pseudomonas sp. SH-1-11','species'),(1167067,286,'Pseudomonas sp. SH-1-13','species'),(1167068,286,'Pseudomonas sp. SH-1-16','species'),(1167069,286,'Pseudomonas sp. SH-2-02','species'),(1167070,286,'Pseudomonas sp. SH-2-03','species'),(1167071,286,'Pseudomonas sp. SH-2-04','species'),(1167072,286,'Pseudomonas sp. SH-2-06','species'),(1167073,286,'Pseudomonas sp. SG-1-101','species'),(1167074,286,'Pseudomonas sp. SG-1-102','species'),(1167075,286,'Pseudomonas sp. SH-1-102','species'),(1167076,773,'Bartonella sp. Honshu-9.1','species'),(1167077,773,'Bartonella sp. Honshu-9.3','species'),(1167078,773,'Bartonella sp. Honshu-11.1','species'),(1167079,773,'Bartonella sp. Honshu-12.1','species'),(1167080,773,'Bartonella sp. Honshu-18.5','species'),(1167081,773,'Bartonella sp. Honshu-53.5','species'),(1167082,773,'Bartonella sp. Honshu-58.5','species'),(1167083,773,'Bartonella sp. Honshu-16.1','species'),(1167084,286,'Pseudomonas sp. HSF20-13','species'),(1167085,286,'Pseudomonas sp. NFU20-14','species'),(1167086,2747,'Carnobacterium sp. NFU35-25','species'),(1167087,53335,'Pantoea sp. NFU35-13','species'),(1167088,168934,'Thalassospira sp. AY06','species'),(1167089,2745,'Halomonas sp. MO12','species'),(1167091,189777,'unclassified Thermomicrobiaceae','no rank'),(1167092,1167091,'Thermomicrobiaceae bacterium WKT50.2','species'),(1167093,544,'Citrobacter sp. PS2','species'),(1167094,49928,'bacterium P5','species'),(1167095,1663,'Arthrobacter sp. JSPB6','species'),(1167096,29580,'Janthinobacterium sp. JSPB4','species'),(1167097,286,'Pseudomonas sp. JSP1','species'),(1167098,286,'Pseudomonas sp. JSPB2','species'),(1167099,286,'Pseudomonas sp. JSPB3','species'),(1167100,286,'Pseudomonas sp. JSPB5','species'),(1167101,52831,'Hoya acicularis','species'),(1167102,52831,'Hoya sp. I.M.Liddle 1705','species'),(1167103,52831,'Hoya sp. I.M.Liddle 563','species'),(1167104,52831,'Hoya aldrichii','species'),(1167105,52831,'Hoya arnottiana','species'),(1167106,141487,'Hoya australis subsp. oramicola','subspecies'),(1167107,141487,'Hoya australis subsp. tenuipes','subspecies'),(1167108,52831,'Hoya betchei','species'),(1167109,52831,'Hoya blashernaezii','species'),(1167110,52831,'Hoya brevialata','species'),(1167111,52831,'Hoya burtoniae','species'),(1167112,52831,'Hoya callistophylla','species'),(1167113,52831,'Hoya calycina','species'),(1167114,52831,'Hoya campanulata','species'),(1167116,52831,'Hoya cf. bulusanensis Wanntorp 649','species'),(1167117,52831,'Hoya cf. hellwigiana Howcroft 1134','species'),(1167118,52831,'Hoya cf. salweenica Jellema 980834','species'),(1167119,52831,'Hoya clemensiorum','species'),(1167120,52831,'Hoya collina','species'),(1167121,52831,'Hoya coronaria','species'),(1167122,52831,'Hoya danumensis','species'),(1167123,52831,'Hoya densifolia','species'),(1167124,52831,'Hoya eitapensis','species'),(1167125,52831,'Hoya elliptica','species'),(1167126,52831,'Hoya endauensis','species'),(1167127,52831,'Hoya engleriana','species'),(1167128,52831,'Hoya erythrina','species'),(1167129,52831,'Hoya excavata','species'),(1167130,52831,'Hoya flavida','species'),(1167131,52831,'Hoya forbesii','species'),(1167132,52831,'Hoya fungii','species'),(1167133,52831,'Hoya fusca','species'),(1167134,52831,'Hoya graveolens','species'),(1167135,52831,'Hoya greenii','species'),(1167136,52831,'Hoya griffithii','species'),(1167137,52831,'Hoya guppyi','species'),(1167138,52831,'Hoya halophila','species'),(1167139,52831,'Hoya hellwigiana','species'),(1167140,52831,'Hoya hollrungii','species'),(1167141,52831,'Hoya ischnopus','species'),(1167142,52831,'Hoya kenejiana','species'),(1167143,52831,'Hoya kloppenburgii','species'),(1167144,52831,'Hoya kuhlii','species'),(1167145,52831,'Hoya lambii','species'),(1167146,52831,'Hoya lamingtoniae','species'),(1167147,52831,'Hoya lauterbachii','species'),(1167148,52831,'Hoya leytensis','species'),(1167149,52831,'Hoya litoralis','species'),(1167150,52831,'Hoya lobbii','species'),(1167151,52831,'Hoya macrophylla','species'),(1167152,52831,'Hoya magnifica','species'),(1167153,52831,'Hoya marginata','species'),(1167155,52831,'Hoya mcgregorii','species'),(1167156,52831,'Hoya megalaster','species'),(1167157,52831,'Hoya micrantha','species'),(1167158,52831,'Hoya microphylla','species'),(1167159,52831,'Hoya mindorensis','species'),(1167160,52831,'Hoya monetteae','species'),(1167161,52831,'Hoya montana','species'),(1167162,52831,'Hoya myrmecopa','species'),(1167163,52831,'Hoya naumannii','species'),(1167165,52831,'Hoya nyhuusiae','species'),(1167166,52831,'Hoya onychoides','species'),(1167167,52831,'Hoya ovalifolia','species'),(1167168,52831,'Hoya padangensis','species'),(1167169,52831,'Hoya palawanica','species'),(1167170,52831,'Hoya pallilimba','species'),(1167171,52831,'Hoya paziae','species'),(1167172,52831,'Hoya picta','species'),(1167173,52831,'Hoya platycaulis','species'),(1167174,52831,'Hoya pseudolanceolata','species'),(1167175,52831,'Hoya purpurea','species'),(1167176,52831,'Hoya pusilla','species'),(1167177,52831,'Hoya quinquenervia','species'),(1167178,52831,'Hoya revoluta','species'),(1167179,52831,'Hoya ridleyi','species'),(1167180,52831,'Hoya rubida','species'),(1167181,52831,'Hoya rumphii','species'),(1167182,52831,'Hoya ruscifolia','species'),(1167183,52831,'Hoya salweenica','species'),(1167184,52831,'Hoya samoensis','species'),(1167185,52831,'Hoya scortechinii','species'),(1167186,52831,'Hoya siariae','species'),(1167187,52831,'Hoya sipitangensis','species'),(1167188,52831,'Hoya sp. I.M.Liddle 1792','species'),(1167189,52831,'Hoya sp. Rodda NS10','species'),(1167190,52831,'Hoya subcalva','species'),(1167191,52831,'Hoya subglabra','species'),(1167192,52831,'Hoya sussuela','species'),(1167193,52831,'Hoya thailandica','species'),(1167194,52831,'Hoya tjadasmalangensis','species'),(1167195,52831,'Hoya tomataensis','species'),(1167196,52831,'Hoya vanuatensis','species'),(1167197,52831,'Hoya villosa','species'),(1167198,52831,'Hoya wongii','species'),(1167199,4057,'Catharanthus longifolius','species'),(1167200,4057,'Catharanthus ovalis','species'),(1167201,29278,'Binary vector pN6-Bxb1','species'),(1167202,29278,'Binary vector pCOXS3-Bxb1','species'),(1167203,651140,'uncultured marine thaumarchaeote','species'),(1167204,222769,'Influenza A virus (A/swine/Yangzhou/080/2009(H6N6))','no rank'),(1167205,286,'Pseudomonas sp. qdcs28','species'),(1167206,71733,'Pedioplanis sp. 2 KAT-2012d','species'),(1167207,400634,'Lysinibacillus sp. HS-2012','species'),(1167208,47570,'Trypanosoma erneyi','species'),(1167209,46600,'Polydora websteri','species'),(1167210,46600,'Polydora calcarea','species'),(1167211,46600,'Polydora haswelli','species'),(1167212,46600,'Polydora brevipalpa','species'),(1167213,46600,'Polydora uncinata','species'),(1167214,46600,'Polydora aura','species'),(1167215,190440,'Synurella dershavini','species'),(1167217,371416,'Stygobromus anastasiae','species'),(1167218,190440,'Synurella cf. behningi GA1','species'),(1167219,190440,'Synurella cf. behningi GA2','species'),(1167220,190440,'Synurella cf. donensis ODS','species'),(1167221,190440,'Synurella sp. DEM1','species'),(1167222,190440,'Synurella sp. DEM2','species'),(1167223,30075,'Triatoma brailovskyi','species'),(1167224,237,'Flavobacterium sp. HWG-A1','species'),(1167225,237,'Flavobacterium sp. HWG-A2','species'),(1167226,61964,'uncultured symbiotic protist of Coptotermes formosanus','species'),(1167227,35732,'Rattus tanezumi sladeni','subspecies'),(1167228,28278,'Human adenovirus 19C','no rank'),(1167231,203864,'Cryptosporidium sp. PMH-2012','species'),(1167232,169520,'Alternanthera brasiliana','species'),(1167233,169520,'Alternanthera chacoensis','species'),(1167234,169520,'Alternanthera filifolia','species'),(1167235,169520,'Alternanthera flavicoma','species'),(1167236,169520,'Alternanthera geniculata','species'),(1167237,169520,'Alternanthera kurtzii','species'),(1167238,169520,'Alternanthera lanceolata','species'),(1167239,169520,'Alternanthera littoralis','species'),(1167240,1167239,'Alternanthera littoralis var. maritima','varietas'),(1167241,169520,'Alternanthera macbridei','species'),(1167242,169520,'Alternanthera nesiotes','species'),(1167243,169520,'Alternanthera obovata','species'),(1167244,169520,'Alternanthera paronychioides','species'),(1167245,169520,'Alternanthera porrigens','species'),(1167246,169520,'Alternanthera serpyllifolia','species'),(1167247,169520,'Alternanthera snodgrassii','species'),(1167248,169520,'Alternanthera vestita','species'),(1167249,3603,'Vitis liubanensis','species'),(1167250,1234547,'Candidatus Nebulobacter yamunensis','species'),(1167251,390140,'Vitis bryoniifolia var. bryoniifolia','varietas'),(1167252,91853,'Rhynchotheca','genus'),(1167253,1167252,'Rhynchotheca spinosa','species'),(1167254,663566,'unclassified Geoglossomycetes','no rank'),(1167255,1167256,'Nothomitra cinnamomea','species'),(1167256,1167254,'Nothomitra','genus'),(1167257,265103,'Trichoglossum octopartitum','species'),(1167258,624270,'Tetilla hydrocotylifolia','species'),(1167259,235517,'Balbisia calycina','species'),(1167260,235517,'Balbisia meyeniana','species'),(1167261,235517,'Balbisia miniata','species'),(1167262,235517,'Balbisia peduncularis','species'),(1167263,235517,'Balbisia verticillata','species'),(1167264,23281,'Greyia sutherlandii','species'),(1167265,4030,'Pelargonium odoratissimum','species'),(1167266,3801,'Ribes densiflorum','species'),(1167267,3801,'Ribes griffithii','species'),(1167268,21559,'Viviania albiflora','species'),(1167269,21559,'Viviania crenata','species'),(1167270,21559,'Viviania elegans','species'),(1167271,21559,'Viviania ovata','species'),(1167272,288388,'Cerceris rybyensis','species'),(1167273,421430,'Aphilanthops foxi','species'),(1167274,288390,'Clypeadon laticinctus','species'),(1167275,280485,'Philanthus albopilosus','species'),(1167276,280485,'Philanthus barbatus','species'),(1167277,280485,'Philanthus bilunatus','species'),(1167278,280485,'Philanthus occidentalis','species'),(1167279,280485,'Philanthus solivagus','species'),(1167280,216424,'Trachypus boharti','species'),(1167281,216424,'Trachypus denticollis','species'),(1167282,280485,'Philanthus basalis','species'),(1167283,280485,'Philanthus melanderi','species'),(1167284,280485,'Philanthus pulchellus','species'),(1167285,280485,'Philanthus pulcherrimus','species'),(1167286,280485,'Philanthus rutilus','species'),(1167287,280486,'Philanthus triangulum diadema','subspecies'),(1167288,280485,'Philanthus turneri','species'),(1167289,216424,'Trachypus elongatus','species'),(1167290,216424,'Trachypus flavidus','species'),(1167291,216424,'Trachypus patagonensis','species'),(1167292,280485,'Philanthus sp. IN-E010','species'),(1167293,280485,'Philanthus sp. CAL-Eth14','species'),(1167294,216424,'Trachypus sp. JS-52','species'),(1167295,9903,'Bos taurus x grunniens','species'),(1167296,4028,'Geranium versicolor','species'),(1167297,16402,'Cyananthus delavayi','species'),(1167298,216694,'Semnostachya','genus'),(1167299,1167298,'Semnostachya menglaensis','species'),(1167300,34507,'Steinernema sp. SBI17','species'),(1167301,34507,'Steinernema sp. citrus','species'),(1167302,34507,'Steinernema sp. Puli1','species'),(1167305,1032457,'Passion fruit mosaic virus-TGP','no rank'),(1167306,997676,'uncultured Mariannaea','species'),(1167307,1032457,'Passion fruit mosaic virus-FL','no rank'),(1167308,8189,'Trachystoma','genus'),(1167309,179104,'Argulus siamensis','species'),(1167310,339351,'Dabieshan virus','species'),(1167311,90402,'Geoglossum barlae','species'),(1167373,1663,'Arthrobacter sp. EA25','species'),(1167374,1663,'Arthrobacter sp. TA29','species'),(1167375,1386,'Bacillus sp. AH1','species'),(1167376,1386,'Bacillus sp. AH10','species'),(1167377,1386,'Bacillus sp. AH11','species'),(1167378,1386,'Bacillus sp. AH2','species'),(1167379,1386,'Bacillus sp. DA18','species'),(1167380,1386,'Bacillus sp. DA21','species'),(1167381,1386,'Bacillus sp. DA31','species'),(1167382,1386,'Bacillus sp. DA39','species'),(1167383,1386,'Bacillus sp. DA40','species'),(1167384,1386,'Bacillus sp. DA43','species'),(1167385,1386,'Bacillus sp. DA45','species'),(1167386,1386,'Bacillus sp. EA10','species'),(1167387,1386,'Bacillus sp. EA19','species'),(1167388,1386,'Bacillus sp. EA20','species'),(1167389,1386,'Bacillus sp. EA23','species'),(1167390,1386,'Bacillus sp. EA26','species'),(1167391,1386,'Bacillus sp. EA3','species'),(1167392,1386,'Bacillus sp. EA7','species'),(1167393,1386,'Bacillus sp. EA9','species'),(1167394,1386,'Bacillus sp. TA11','species'),(1167395,1386,'Bacillus sp. TA18','species'),(1167396,1386,'Bacillus sp. TA2','species'),(1167397,1386,'Bacillus sp. TA20','species'),(1167398,1386,'Bacillus sp. TA31','species'),(1167399,1386,'Bacillus sp. TA4','species'),(1167400,1386,'Bacillus sp. TA8','species'),(1167401,32008,'Burkholderia sp. DA38','species'),(1167402,32008,'Burkholderia sp. DA46','species'),(1167403,32008,'Burkholderia sp. EA15','species'),(1167404,32008,'Burkholderia sp. PA10','species'),(1167405,32008,'Burkholderia sp. PA2','species'),(1167406,329857,'Cohnella sp. AH6','species'),(1167407,44249,'Paenibacillus sp. AH5','species'),(1167408,44249,'Paenibacillus sp. AH9','species'),(1167409,44249,'Paenibacillus sp. DA30','species'),(1167410,44249,'Paenibacillus sp. EA13','species'),(1167411,44249,'Paenibacillus sp. EA2','species'),(1167412,44249,'Paenibacillus sp. TA10','species'),(1167413,44249,'Paenibacillus sp. TA16','species'),(1167414,44249,'Paenibacillus sp. TA19','species'),(1167415,84567,'Pedobacter sp. PA11','species'),(1167416,84567,'Pedobacter sp. PA12','species'),(1167417,84567,'Pedobacter sp. PA13','species'),(1167418,84567,'Pedobacter sp. PA15','species'),(1167419,84567,'Pedobacter sp. PA17','species'),(1167420,84567,'Pedobacter sp. PA3','species'),(1167421,84567,'Pedobacter sp. PA8','species'),(1167422,286,'Pseudomonas sp. EA24','species'),(1167423,379,'Rhizobium sp. PA14','species'),(1167424,379,'Rhizobium sp. PA22','species'),(1167425,1827,'Rhodococcus sp. AH21','species'),(1167426,1883,'Streptomyces sp. DA44','species'),(1167427,1883,'Streptomyces sp. EA8','species'),(1167428,496496,'Viridibacillus sp. AH25','species'),(1167429,496496,'Viridibacillus sp. AH26','species'),(1167430,496496,'Viridibacillus sp. AH29','species'),(1167431,496496,'Viridibacillus sp. AH7','species'),(1167432,496496,'Viridibacillus sp. AH8','species'),(1167433,496496,'Viridibacillus sp. EA17','species'),(1167434,32008,'Burkholderia sp. DA26','species'),(1167435,203473,'Sphingobacteriales bacterium PA16','species'),(1167436,203473,'Sphingobacteriales bacterium PA21','species'),(1167437,1386,'Bacillus sp. PA4(2012)','species'),(1167438,29278,'Cloning vector pPIPRA587','species'),(1167439,29278,'Cloning vector pPIPRA588','species'),(1167440,29278,'Cloning vector pPIPRA589','species'),(1167441,29278,'Cloning vector pPIPRA590','species'),(1167442,374,'Bradyrhizobium sp. SUTN1-7','species'),(1167443,374,'Bradyrhizobium sp. SUTN1-9','species'),(1167444,374,'Bradyrhizobium sp. SUTN3-1','species'),(1167445,374,'Bradyrhizobium sp. SUTN4-1','species'),(1167446,374,'Bradyrhizobium sp. SUTN5-1','species'),(1167447,374,'Bradyrhizobium sp. SUTN5-3','species'),(1167448,374,'Bradyrhizobium sp. SUTN5-5','species'),(1167449,374,'Bradyrhizobium sp. SUTN6-1','species'),(1167450,374,'Bradyrhizobium sp. SUTN6-2','species'),(1167451,374,'Bradyrhizobium sp. SUTN7-1','species'),(1167452,374,'Bradyrhizobium sp. SUTN7-2','species'),(1167453,374,'Bradyrhizobium sp. SUTN8-1','species'),(1167454,374,'Bradyrhizobium sp. SUTN8-2','species'),(1167455,374,'Bradyrhizobium sp. SUTN9-1','species'),(1167456,374,'Bradyrhizobium sp. SUTN9-2','species'),(1167457,374,'Bradyrhizobium sp. SUTN9-3','species'),(1167458,374,'Bradyrhizobium sp. SUTN9-4','species'),(1167459,374,'Bradyrhizobium sp. SUTN9-5','species'),(1167460,158455,'Betta ferox','species'),(1167461,102796,'Influenza A virus (A/rosy-billed pochard/Argentina/CIP051-559/2007(H9N2))','no rank'),(1167462,158455,'Betta apollon','species'),(1167463,1055548,'Paratritirachium','genus'),(1167464,1167463,'Paratritirachium cylindroconium','species'),(1167465,158455,'Betta cf. imbellis CK-2012','species'),(1167466,158455,'Betta cf. smaragdina 1 CK-2012','species'),(1167467,158455,'Betta cf. smaragdina 2.1 CK-2012','species'),(1167468,158455,'Betta cf. smaragdina 2.2 CK-2012','species'),(1167469,158455,'Betta cf. smaragdina 3 CK-2012','species'),(1167470,158455,'Betta cf. smaragdina CK-2012','species'),(1167471,158455,'Betta sp. CK-2012','species'),(1167472,173156,'Sebacinaceae sp. 3597','species'),(1167473,173156,'Sebacinaceae sp. 3601','species'),(1167474,173156,'Sebacinaceae sp. 5173','species'),(1167475,173156,'Sebacinaceae sp. 5390','species'),(1167476,316513,'Sebacinales sp. 4035','species'),(1167477,223839,'Ceratobasidiaceae sp. 5168','species'),(1167478,223839,'Ceratobasidiaceae sp. 5170','species'),(1167479,147224,'Stigmatomyces borealis','species'),(1167480,5073,'Penicillium fennelliae','species'),(1167482,28577,'Eupenicillium luzoniacum','species'),(1167483,5073,'Penicillium ardesiacum','species'),(1167484,5073,'Penicillium astrolabium','species'),(1167485,5073,'Penicillium burgense','species'),(1167486,5073,'Penicillium cf. glabrum CBS 229.28','species'),(1167487,5073,'Penicillium chalybeum','species'),(1167488,5073,'Penicillium cinereoatrum','species'),(1167489,5073,'Penicillium corynephorum','species'),(1167490,5073,'Penicillium incoloratum','species'),(1167491,5073,'Penicillium jugoslavicum','species'),(1167492,5073,'Penicillium luteocoeruleum','species'),(1167493,5073,'Penicillium macedonense','species'),(1167494,13390,'Camponotus denticulatus','species'),(1167496,606114,'Camponotus suffusus bendigensis','subspecies'),(1167497,605707,'Camponotus nigriceps obniger','subspecies'),(1167499,13390,'Camponotus sp. CS0172','species'),(1167500,13390,'Camponotus sp. CS0176','species'),(1167501,13390,'Camponotus sp. CS0231','species'),(1167502,13390,'Camponotus sp. CS0251','species'),(1167503,13390,'Camponotus sp. CS0260','species'),(1167504,13390,'Camponotus sp. CS0287','species'),(1167505,13390,'Camponotus sp. CS0299','species'),(1167506,13390,'Camponotus sp. CS0415','species'),(1167508,13390,'Camponotus sp. CS0461','species'),(1167509,13390,'Camponotus sp. CS0499','species'),(1167510,13390,'Camponotus sp. CS0514','species'),(1167511,13390,'Camponotus sp. CS0524','species'),(1167514,34619,'Dermacentor everestianus','species'),(1167516,5073,'Penicillium odoratum','species'),(1167517,5502,'Curvularia sp. Cv03Sc02','species'),(1167518,5346,'Coprinopsis cinerea bn8#1','no rank'),(1167519,5346,'Coprinopsis cinerea bn8#2','no rank'),(1167520,5346,'Coprinopsis cinerea bn9#1','no rank'),(1167521,5346,'Coprinopsis cinerea bn9#2','no rank'),(1167522,5346,'Coprinopsis cinerea Java6','no rank'),(1167523,5346,'Coprinopsis cinerea 10-1#1','no rank'),(1167524,5346,'Coprinopsis cinerea 10-1#4-6','no rank'),(1167525,5346,'Coprinopsis cinerea rad112#2','no rank'),(1167526,5346,'Coprinopsis cinerea rad112#3','no rank'),(1167527,5346,'Coprinopsis cinerea rad117#1','no rank'),(1167528,5346,'Coprinopsis cinerea rad117#2','no rank'),(1167529,5346,'Coprinopsis cinerea rad59#1','no rank'),(1167530,5346,'Coprinopsis cinerea rad59#3','no rank'),(1167531,5346,'Coprinopsis cinerea PJP DFInput oidia','no rank'),(1167532,5062,'Aspergillus oryzae AS 3.863','no rank'),(1167533,5530,'Metarhizium anisopliae BRIP 53593 SSC31','no rank'),(1167534,1088901,'Duplicaria sp. NP1','species'),(1167535,1088901,'Duplicaria sp. NP2','species'),(1167536,1088901,'Duplicaria sp. NP3','species'),(1167537,57628,'Hastula sp. NP','species'),(1167538,553738,'Myurella sp. NP','species'),(1167539,553734,'Strioterebrum sp. NP1','species'),(1167540,89433,'Terebra sp. NP2','species'),(1167541,89433,'Terebra sp. NP3','species'),(1167542,89433,'Terebra sp. NP4','species'),(1167543,89433,'Terebra sp. NP5','species'),(1167544,89433,'Terebra cf. variegata NP','species'),(1167545,57610,'Triplostephanus','genus'),(1167546,1167545,'Triplostephanus sp. NP','species'),(1167548,5073,'Penicillium sajarovii','species'),(1167549,906828,'Euterebra puncturosa','species'),(1167550,1088901,'Duplicaria albofuscata','species'),(1167551,1088901,'Duplicaria baileyi','species'),(1167552,1088901,'Duplicaria bernardi','species'),(1167553,1088901,'Duplicaria raphanula','species'),(1167554,906828,'Euterebra fuscolutea','species'),(1167555,553726,'Hastulopsis minipulchra','species'),(1167556,553726,'Hastulopsis pseudopertusa','species'),(1167557,553718,'Oxymeris cerithina','species'),(1167558,553734,'Strioterebrum nitidum','species'),(1167559,89433,'Terebra berryi','species'),(1167560,89433,'Terebra elata','species'),(1167561,89433,'Terebra quoygaimardi','species'),(1167562,89433,'Terebra specillata','species'),(1167563,89433,'Terebra variegata','species'),(1167564,57610,'Impages','genus'),(1167565,1167564,'Impages stylata','species'),(1167566,102743,'Eladia inflata','species'),(1167568,5073,'Penicillium murcianum','species'),(1167569,5073,'Penicillium neocrassum','species'),(1167570,5073,'Penicillium nodositatum','species'),(1167571,5073,'Penicillium nodulum','species'),(1167572,5073,'Penicillium ovetense','species'),(1167573,5073,'Penicillium patens','species'),(1167576,5073,'Penicillium rubefaciens','species'),(1167577,5073,'Penicillium sylvaticum','species'),(1167578,5073,'Penicillium smithii','species'),(1167579,5073,'Penicillium sp. CBS 117192','species'),(1167580,5073,'Penicillium sp. CBS 117181','species'),(1167581,5073,'Penicillium sp. CBS 116986','species'),(1167584,5073,'Penicillium subericola','species'),(1167585,5073,'Penicillium yarmokense','species'),(1167586,108599,'Phialotubus','genus'),(1167587,1167586,'Phialotubus microsporus','species'),(1167588,34396,'Yunnania','genus'),(1167589,1167588,'Yunnania penicillata','species'),(1167590,71892,'Leucopaxillus alboalutaceus','species'),(1167591,71892,'Leucopaxillus cerealis','species'),(1167592,71892,'Leucopaxillus giganteus','species'),(1167593,1032858,'Leucopaxillus mirabilis var. nigrescens','varietas'),(1167594,71892,'Leucopaxillus monticola','species'),(1167595,71892,'Leucopaxillus paradoxus','species'),(1167597,181952,'Porpoloma metapodium','species'),(1167598,71892,'Leucopaxillus sp. TO AVL20114','species'),(1167599,71892,'Leucopaxillus sp. TO AVL20115','species'),(1167600,483019,'Lignosus sp. CST-2012a','species'),(1167601,483019,'Lignosus sp. CST-2012b','species'),(1167602,570,'Klebsiella sp. CWS1','species'),(1167603,1873,'Micromonospora sp. HA12210','species'),(1167604,1883,'Streptomyces sp. VN07A0015','species'),(1167605,90974,'Acrocarpospora sp. VN06A0421','species'),(1167606,286,'Pseudomonas sp. TK-3','species'),(1167607,51540,'Spraguea sp. MB2010','species'),(1167608,51540,'Spraguea sp. MB2011','species'),(1167609,89304,'Streptomyces sp. enrichment culture clone 1 MDM-2011','species'),(1167610,43668,'Brachybacterium sp. HNSQ8','species'),(1167611,528,'Ochrobactrum sp. HNSQ5','species'),(1167612,379,'Rhizobium sp. HNSQ10','species'),(1167613,379,'Rhizobium sp. HNSQ6','species'),(1167614,102800,'Influenza A virus (A/duck/Shanghai/Y20/2006(H4N6))','no rank'),(1167615,5052,'Aspergillus sp. Z-2-4','species'),(1167616,94231,'Epinephelus bontoides','species'),(1167618,29278,'Staphylococcal allelic exchange vector pIMAY','species'),(1167619,88342,'Leiobunum sp. \'minutum\'','species'),(1167620,24646,'Lycium cylindricum','species'),(1167621,49928,'bacterium CSMCRI-1060','species'),(1167622,49928,'bacterium CSMCRI-1085','species'),(1167623,332470,'Gazar virus Y','species'),(1167624,49928,'bacterium CSMCRI-1018','species'),(1167625,72553,'Fragilidium duplocampanaeforme','species'),(1167626,72553,'Fragilidium cf. duplocampanaeforme','species'),(1167627,72553,'Fragilidium sp. FR-2012','species'),(1167628,461393,'Actinomyces massiliensis 4401292','no rank'),(1167629,302911,'Bifidobacterium animalis subsp. lactis ATCC 27673','no rank'),(1167631,1247,'Oenococcus oeni AWRIB318','no rank'),(1167632,71237,'Staphylococcus vitulinus F1028','no rank'),(1167633,24646,'Lycium hybrid cultivar','species'),(1167634,85698,'Achromobacter xylosoxidans NH44784-1996','no rank'),(1167635,357,'Agrobacterium sp. 224MFTsu3.1','species'),(1167636,168694,'Salinispora sp. MV0355','species'),(1167637,244698,'Gillisia sp. CBA3202','species'),(1167638,32020,'Campylobacter fetus subsp. venerealis B6','no rank'),(1167639,871687,'Listrura tetraradiata','species'),(1167640,32020,'Campylobacter fetus subsp. venerealis 642-21','no rank'),(1167641,86188,'Pseudomonas geniculata N1','no rank'),(1167642,158056,'Hylophilus hypoxanthus','species'),(1167643,88174,'Hypocnemis flavescens','species'),(1167644,88176,'Myrmotherula guttata','species'),(1167645,324748,'Percnostola minor','species'),(1167646,69501,'Pheugopedius','genus'),(1167647,1167646,'Pheugopedius coraya','species'),(1167648,108626,'Aprostocetus purpureus','species'),(1167649,272199,'Tachardiaephagus','genus'),(1167650,1167649,'Tachardiaephagus tachardiae','species'),(1167651,304689,'Topaza pyra','species'),(1167653,1386,'Bacillus sp. SAT1-10J1-1','species'),(1167655,114727,'Influenza A virus (A/Boston/DOA28/2011(H1N1))','no rank'),(1167656,114727,'Influenza A virus (A/Boston/DOA30/2011(H1N1))','no rank'),(1167657,114727,'Influenza A virus (A/Boston/DOA34/2011(H1N1))','no rank'),(1167659,114727,'Influenza A virus (A/Boston/DOA39/2011(H1N1))','no rank'),(1167660,114727,'Influenza A virus (A/Boston/DOA43/2011(H1N1))','no rank'),(1167661,114727,'Influenza A virus (A/Boston/DOA46/2011(H1N1))','no rank'),(1167662,114727,'Influenza A virus (A/Boston/DOA49/2011(H1N1))','no rank'),(1167663,114727,'Influenza A virus (A/Boston/DOA53/2011(H1N1))','no rank'),(1167664,119210,'Influenza A virus (A/Boston/DOA27/2011(H3N2))','no rank'),(1167665,119210,'Influenza A virus (A/Boston/DOA29/2011(H3N2))','no rank'),(1167667,119210,'Influenza A virus (A/Boston/DOA36/2011(H3N2))','no rank'),(1167668,119210,'Influenza A virus (A/Boston/DOA38/2011(H3N2))','no rank'),(1167669,119210,'Influenza A virus (A/Boston/DOA41/2011(H3N2))','no rank'),(1167670,119210,'Influenza A virus (A/Boston/DOA45/2011(H3N2))','no rank'),(1167671,119210,'Influenza A virus (A/Boston/DOA47/2011(H3N2))','no rank'),(1167672,119210,'Influenza A virus (A/Boston/DOA50/2011(H3N2))','no rank'),(1167673,119210,'Influenza A virus (A/Boston/DOA54/2011(H3N2))','no rank'),(1167674,119210,'Influenza A virus (A/Boston/DOA60/2011(H3N2))','no rank'),(1167675,119210,'Influenza A virus (A/Boston/DOA63/2011(H3N2))','no rank'),(1167676,37463,'Phoma cladoniicola','species'),(1167677,37463,'Phoma foliaceiphila','species'),(1167678,59488,'Murina sp. A MR-2012','species'),(1167679,59488,'Murina pluvialis','species'),(1167681,59488,'Murina jaintiana','species'),(1167682,59488,'Murina cineracea','species'),(1167684,59488,'Murina cf. huttoni','species'),(1167685,1276266,'Megasporia major','species'),(1167686,1276266,'Megasporia ellipsoidea','species'),(1167687,1276266,'Megasporia cystidiolophora','species'),(1167688,1276266,'Megasporia violacea','species'),(1167689,95486,'Burkholderia cenocepacia PT15','no rank'),(1167690,348097,'Xanthophyllomyces dendrorhous virus L1A','species'),(1167691,348097,'Xanthophyllomyces dendrorhous virus L1b','species'),(1167692,1167690,'Xanthophyllomyces dendrorhous virus L2','no rank'),(1167693,562,'Escherichia coli O32:H37','no rank'),(1167694,1167693,'Escherichia coli O32:H37 str. P4','no rank'),(1167695,407951,'Neofusicoccum occulatum','species'),(1167696,327825,'Ikoma lyssavirus','species'),(1167697,1352,'Enterococcus faecium LCT-EF90','no rank'),(1167698,795361,'Megalocytivirus Sabah/RAA/2012','species'),(1167699,6127,'Acropora cytherea complex sp. 1 JTL-2012','species'),(1167700,6127,'Acropora cytherea complex sp. 2 JTL-2012','species'),(1167701,6127,'Acropora cytherea complex sp. hybrid JTL-2012','species'),(1167702,6127,'Acropora hyacinthus complex sp. A JTL-2012','species'),(1167703,6127,'Acropora hyacinthus complex sp. B JTL-2012','species'),(1167704,6127,'Acropora hyacinthus complex sp. C JTL-2012','species'),(1167705,6127,'Acropora hyacinthus complex sp. D JTL-2012','species'),(1167706,6127,'Acropora hyacinthus complex sp. E JTL-2012','species'),(1167707,6127,'Acropora hyacinthus complex sp. F JTL-2012','species'),(1167708,6127,'Acropora hyacinthus complex sp. unknown JTL-2012','species'),(1167709,81079,'Amitus sp. MZA-2012','species'),(1167710,4725,'Pandanus sp. RLZ-2012','species'),(1167712,298032,'Blaste cf. lunulata (09.20.2007.11.2)','species'),(1167713,469689,'Kaindipsocus sp. KY379','species'),(1167714,50619,'Clematostigma','genus'),(1167715,1167714,'Clematostigma sp. KY418','species'),(1167716,50619,'Tanystigma','genus'),(1167717,1167716,'Tanystigma sp. 1 (09.20.2007.13)','species'),(1167718,1167716,'Tanystigma sp. 2 (09.20.2007.18)','species'),(1167719,33807,'alpha proteobacterium JGI 001015-K04','species'),(1167721,57609,'Xanthomonadaceae bacterium JGI 001014-J06','species'),(1167722,119059,'Oxalobacteraceae bacterium JGI 001003-B03','species'),(1167723,119059,'Oxalobacteraceae bacterium JGI 001006-K17','species'),(1167724,119059,'Oxalobacteraceae bacterium JGI 001010-B17','species'),(1167725,119059,'Oxalobacteraceae bacterium JGI 001013-E21','species'),(1167726,119059,'Oxalobacteraceae bacterium JGI 001013-M06','species'),(1167727,41292,'Rhizobiales bacterium JGI 001012-O08','species'),(1167728,46225,'Moraxella sp. JGI 001010-L16','species'),(1167731,1386,'Bacillus sp. JGI 001005-J19','species'),(1167732,1386,'Bacillus sp. JGI 001011-F15','species'),(1167733,1386,'Bacillus sp. JGI 001006-L10','species'),(1167734,374,'Bradyrhizobium sp. JGI 001005-E20','species'),(1167735,32008,'Burkholderia sp. JGI 001005-N10','species'),(1167736,32008,'Burkholderia sp. JGI 001009-F14','species'),(1167737,32008,'Burkholderia sp. JGI 001009-G21','species'),(1167738,32008,'Burkholderia sp. JGI 001012-B17','species'),(1167739,32008,'Burkholderia sp. JGI 001013-G13','species'),(1167740,423349,'Mucilaginibacter sp. JGI 001015-G15','species'),(1167741,335058,'Pelomonas sp. JGI 001013-K11','species'),(1167742,1743,'Propionibacterium sp. JGI 001013-B08','species'),(1167743,1743,'Propionibacterium sp. JGI 001013-E19','species'),(1167744,212743,'Rhizobacter sp. JGI 001007-L20','species'),(1167745,212743,'Rhizobacter sp. JGI 001013-B21','species'),(1167746,212743,'Rhizobacter sp. JGI 001014-E12','species'),(1167747,379,'Rhizobium sp. JGI 001012-K08','species'),(1167748,379,'Rhizobium sp. JGI 001013-F22','species'),(1167749,379,'Rhizobium sp. JGI 001014-B23','species'),(1167750,379,'Rhizobium sp. JGI 001014-I15','species'),(1167751,379,'Rhizobium sp. JGI 001014-O06','species'),(1167752,379,'Rhizobium sp. JGI 001014-O11','species'),(1167753,34072,'Variovorax sp. JGI 001005-L10','species'),(1167754,34072,'Variovorax sp. JGI 001013-A08','species'),(1167755,34072,'Variovorax sp. JGI 001013-C21','species'),(1167756,34072,'Variovorax sp. JGI 001013-H06','species'),(1167759,1883,'Streptomyces sp. LaPpAH-185','species'),(1167760,1883,'Streptomyces sp. SirexAA-H','species'),(1167764,119532,'Microcoleus vaginatus K2.2','no rank'),(1167765,56106,'Cylindrospermum sp. Y1.3','species'),(1167766,47251,'Leptolyngbya sp. K1.1','species'),(1167767,47251,'Leptolyngbya sp. K4.2','species'),(1167768,47251,'Leptolyngbya sp. K4.3','species'),(1167769,47251,'Leptolyngbya sp. K4.6','species'),(1167770,47251,'Leptolyngbya sp. M1.3','species'),(1167771,47251,'Leptolyngbya sp. Y1.2','species'),(1167772,47251,'Leptolyngbya sp. Y2.1','species'),(1167773,47251,'Leptolyngbya sp. Y2.2','species'),(1167774,47251,'Leptolyngbya sp. Y3.2','species'),(1167775,47251,'Leptolyngbya sp. Y4.2','species'),(1167776,1177,'Nostoc sp. K1.3','species'),(1167777,1177,'Nostoc sp. M1.1','species'),(1167778,1177,'Nostoc sp. M2.4','species'),(1167779,1177,'Nostoc sp. M3.1','species'),(1167780,1177,'Nostoc sp. Y3.4','species'),(1167781,558168,'Haemaphysalis japonica douglasi','subspecies'),(1167782,5182,'Hymenoscyphus sp. FC-2727','species'),(1167783,5182,'Hymenoscyphus sp. FC-2725','species'),(1167784,38462,'Lambertella advenula','species'),(1167785,38462,'Lambertella sp. FC-2645','species'),(1167786,38462,'Lambertella sp. FC-1190','species'),(1167787,38462,'Lambertella sp. FC-1985','species'),(1167788,38462,'Lambertella sp. FC-2675','species'),(1167789,38462,'Lambertella sp. FC-1230','species'),(1167790,38462,'Lambertella sp. FC-2726','species'),(1167791,38462,'Lambertella sp. TNS:F-40036','species'),(1167792,38462,'Lambertella sp. TNS:F-40038','species'),(1167793,38462,'Lambertella sp. TNS:F-40026','species'),(1167794,38462,'Lambertella sp. TNS:F-40027','species'),(1167795,38462,'Lambertella sp. TNS:F-40031','species'),(1167796,38462,'Lambertella yunnanensis','species'),(1167797,885497,'Albidiferax sp. HME6627','species'),(1167798,1386,'Bacillus sp. HME7701','species'),(1167799,1386,'Bacillus sp. HME7702','species'),(1167800,59732,'Chryseobacterium sp. HME7527','species'),(1167801,75654,'Duganella sp. HME6604','species'),(1167802,237,'Flavobacterium sp. HME7256','species'),(1167803,947567,'Litoreibacter sp. HME8262','species'),(1167804,245186,'Loktanella sp. HME8261','species'),(1167805,2742,'Marinobacter sp. HME7647','species'),(1167806,149698,'Massilia sp. HME7562','species'),(1167807,286,'Pseudomonas sp. HME8118','species'),(1167808,34072,'Variovorax sp. HME6651','species'),(1167809,451442,'Alphamycetaceae','family'),(1167810,1167809,'Betamyces','genus'),(1167811,1167809,'Alphamyces','genus'),(1167812,1167810,'Betamyces sp. PL 173','species'),(1167813,34487,'Conidiobolus chlamydosporus','species'),(1167814,34487,'Conidiobolus polytocus','species'),(1167815,34487,'Conidiobolus denaeosporus','species'),(1167816,34487,'Conidiobolus lichenicola','species'),(1167817,34487,'Conidiobolus nodosus','species'),(1167818,34487,'Conidiobolus lobatus','species'),(1167819,34487,'Conidiobolus stromoideus','species'),(1167820,34487,'Conidiobolus humicola','species'),(1167821,34487,'Conidiobolus gonimodes','species'),(1167822,33981,'Kineococcus sp. VN06A0158','species'),(1167823,1029631,'Amnibacterium sp. VN08A0400','species'),(1167824,1386,'Bacillus sp. SSR100044','species'),(1167825,1167819,'Conidiobolus sp. YN-2012b','varietas'),(1167826,34487,'Conidiobolus sp. YN-2012a','species'),(1167827,1663,'Arthrobacter sp. L68-1','species'),(1167828,768,'Anaplasma sp. Nakaosi 20','species'),(1167829,768,'Anaplasma sp. Shizunai 15','species'),(1167830,69657,'Litorimonas','genus'),(1167831,1167830,'Litorimonas sp. HME8109','species'),(1167832,1167830,'Litorimonas sp. HME8110','species'),(1167833,106589,'Cupriavidus sp. DPN1(2001)','species'),(1167834,1073,'Rhodopseudomonas sp. DPT4(2001)','species'),(1167835,99900,'Laurencia aldingensis','species'),(1167836,13687,'Sphingomonas sp. PL1','species'),(1167837,99900,'Laurencia oliveirana','species'),(1167838,34487,'Conidiobolus heterosporus','species'),(1167839,34487,'Conidiobolus couchii','species'),(1167841,1386,'Bacillus sp. DTBE-9','species'),(1167842,1386,'Bacillus sp. DTBS-4','species'),(1167843,1386,'Bacillus sp. DTBS-5','species'),(1167844,1386,'Bacillus sp. DTBS-6','species'),(1167845,1386,'Bacillus sp. HPTBS-4','species'),(1167846,1386,'Bacillus sp. HPTBS-5','species'),(1167847,1386,'Bacillus sp. JHTBS-2','species'),(1167848,1386,'Bacillus sp. JHTBS-21','species'),(1167849,1386,'Bacillus sp. JHTBS-6','species'),(1167850,1386,'Bacillus sp. JHTBS-7','species'),(1167851,1386,'Bacillus sp. JHTBS-8','species'),(1167852,1386,'Bacillus sp. JHTBS-9','species'),(1167853,1386,'Bacillus sp. JTBE-23','species'),(1167854,1386,'Bacillus sp. JTBS-17','species'),(1167855,1386,'Bacillus sp. JTBS-9','species'),(1167856,1386,'Bacillus sp. METBE-35','species'),(1167857,1386,'Bacillus sp. METBS-32','species'),(1167858,1386,'Bacillus sp. UTBS-24','species'),(1167859,1386,'Bacillus sp. UTBS-32','species'),(1167860,1386,'Bacillus sp. UTTBS-1','species'),(1167861,1386,'Bacillus sp. UTTBS-3','species'),(1167862,1883,'Streptomyces sp. M49-1','species'),(1167863,1155702,'Bolbosoma cf. capitatum Bc-1','species'),(1167864,1155702,'Bolbosoma nipponicum','species'),(1167866,280215,'Anisops deanei','species'),(1167867,1068853,'Paraxenos nagatomii','species'),(1167868,50596,'Stylops kaguyae','species'),(1167869,50596,'Stylops collinus','species'),(1167870,50530,'Halictoxenos','genus'),(1167871,1167870,'Halictoxenos japonicus','species'),(1167872,1167870,'Halictoxenos hondonis','species'),(1167873,1094566,'Pyropia raulaguilarii','species'),(1167874,225960,'Pontogammarus borceae','species'),(1167875,1280930,'Squamamoeba japonica','species'),(1167876,1328948,'Incisomonas marina','species'),(1167877,204477,'Seliberia stellata','species'),(1167878,2323,'Bactoderma','genus'),(1167879,1386,'Bacillus sp. SG-20','species'),(1167880,286,'Pseudomonas sp. SG-23','species'),(1167881,1167878,'Bactoderma rosea','species'),(1167882,56227,'Nyctomys sumichrasti decolorus','subspecies'),(1167883,333938,'Papillomavirus beaver/ASR/USA/2011','species'),(1167884,1883,'Streptomyces sp. VITJS','species'),(1167885,222,'Achromobacter sp. F22','species'),(1167886,1386,'Bacillus sp. B28','species'),(1167887,1386,'Bacillus sp. B51','species'),(1167888,1386,'Bacillus sp. B55.1','species'),(1167889,1386,'Bacillus sp. B59','species'),(1167890,1386,'Bacillus sp. B65.1','species'),(1167891,1386,'Bacillus sp. B68','species'),(1167892,544,'Citrobacter sp. F11','species'),(1167893,547,'Enterobacter sp. B10','species'),(1167894,547,'Enterobacter sp. B16','species'),(1167895,547,'Enterobacter sp. B17','species'),(1167896,547,'Enterobacter sp. B19','species'),(1167897,547,'Enterobacter sp. B9','species'),(1167898,547,'Enterobacter sp. F13','species'),(1167899,551,'Erwinia sp. B52','species'),(1167900,551,'Erwinia sp. B54','species'),(1167902,570,'Klebsiella sp. B58.2','species'),(1167903,570,'Klebsiella sp. B60','species'),(1167904,407,'Methylobacterium sp. F21','species'),(1167905,33882,'Microbacterium sp. B65.2','species'),(1167906,44249,'Paenibacillus sp. B14','species'),(1167907,44249,'Paenibacillus sp. B15','species'),(1167908,44249,'Paenibacillus sp. B30','species'),(1167909,44249,'Paenibacillus sp. B32','species'),(1167910,44249,'Paenibacillus sp. B33','species'),(1167911,44249,'Paenibacillus sp. B34','species'),(1167912,44249,'Paenibacillus sp. B35','species'),(1167913,44249,'Paenibacillus sp. B36','species'),(1167914,44249,'Paenibacillus sp. B37','species'),(1167915,44249,'Paenibacillus sp. B4','species'),(1167916,265,'Paracoccus sp. B64','species'),(1167917,286,'Pseudomonas sp. B26','species'),(1167918,286,'Pseudomonas sp. B27','species'),(1167919,286,'Pseudomonas sp. B43','species'),(1167920,286,'Pseudomonas sp. B44','species'),(1167921,286,'Pseudomonas sp. B45','species'),(1167922,13687,'Sphingomonas sp. F23','species'),(1167923,13687,'Sphingomonas sp. F25','species'),(1167924,13687,'Sphingomonas sp. F29','species'),(1167925,13687,'Sphingomonas sp. F33','species'),(1167926,13687,'Sphingomonas sp. F34','species'),(1167927,13687,'Sphingomonas sp. F36','species'),(1167928,13687,'Sphingomonas sp. F37','species'),(1167929,1279,'Staphylococcus sp. B21','species'),(1167930,1279,'Staphylococcus sp. B47','species'),(1167931,49928,'bacterium B56','species'),(1167932,1386,'Bacillus sp. B1(2012)','species'),(1167933,1386,'Bacillus sp. B2(2012)','species'),(1167934,44249,'Paenibacillus sp. B3(2012)','species'),(1167935,1386,'Bacillus sp. B5(2012)','species'),(1167936,1386,'Bacillus sp. B6(2012)','species'),(1167937,1386,'Bacillus sp. B7(2012)','species'),(1167938,1386,'Bacillus sp. B11(2012)','species'),(1167939,1386,'Bacillus sp. B12(2012)','species'),(1167940,1386,'Bacillus sp. B13(2012)','species'),(1167941,1386,'Bacillus sp. B18(2012)','species'),(1167942,1386,'Bacillus sp. B20(2012)','species'),(1167943,286,'Pseudomonas sp. B22(2012)','species'),(1167944,286,'Pseudomonas sp. B24(2012)','species'),(1167945,1386,'Bacillus sp. B29(2012)','species'),(1167946,44249,'Paenibacillus sp. B31(2012)','species'),(1167947,286,'Pseudomonas sp. B42(2012)','species'),(1167948,1386,'Bacillus sp. B49(2012)','species'),(1167949,1386,'Bacillus sp. B50(2012)','species'),(1167950,1386,'Bacillus sp. B53(2012)','species'),(1167951,1386,'Bacillus sp. B61(2012)','species'),(1167952,1386,'Bacillus sp. B63(2012)','species'),(1167953,1386,'Bacillus sp. B67(2012)','species'),(1167954,547,'Enterobacter sp. F12(2012)','species'),(1167955,13687,'Sphingomonas sp. F35(2012)','species'),(1167956,286,'Pseudomonas sp. B25(2012b)','species'),(1167957,1386,'Bacillus sp. B8(2012b)','species'),(1167958,286,'Pseudomonas sp. B23(2012b)','species'),(1167959,377286,'Knipolegus poecilocercus','species'),(1167960,155318,'Scincella vandenburghi','species'),(1167961,92862,'Pleosporales sp. Dzf12','species'),(1167986,5498,'Cladosporium sp. F1','species'),(1167987,5015,'Cochliobolus sp. F2','species'),(1167988,5187,'Aleuria sp. F3','species'),(1167989,5498,'Cladosporium sp. F4','species'),(1167990,5498,'Cladosporium sp. F5','species'),(1167991,45426,'Ascomycota sp. F8','species'),(1167992,84616,'Dendryphion sp. F9','species'),(1167993,45234,'Cordyceps sp. F10','species'),(1167994,84616,'Dendryphion sp. F14','species'),(1167995,84616,'Dendryphion sp. F15','species'),(1167996,41254,'Mycosphaerella sp. F16','species'),(1167997,41254,'Mycosphaerella sp. F17','species'),(1167998,237557,'Davidiella sp. F18','species'),(1167999,5598,'Alternaria sp. F38','species'),(1168000,5506,'Fusarium sp. F39','species'),(1168001,37463,'Phoma sp. F40','species'),(1168002,37463,'Phoma sp. F41','species'),(1168003,37463,'Phoma sp. F42','species'),(1168004,37463,'Phoma sp. F43','species'),(1168005,37463,'Phoma sp. F44','species'),(1168006,37463,'Phoma sp. F45','species'),(1168007,5455,'Colletotrichum sp. F46','species'),(1168008,37840,'Pestalotiopsis sp. F48','species'),(1168009,37840,'Pestalotiopsis sp. F49','species'),(1168010,37840,'Pestalotiopsis sp. F50','species'),(1168011,34399,'Phomopsis sp. F51','species'),(1168012,237557,'Davidiella sp. F52','species'),(1168013,45426,'Ascomycota sp. F53','species'),(1168014,37840,'Pestalotiopsis sp. F54','species'),(1168015,37840,'Pestalotiopsis sp. F55','species'),(1168016,37840,'Pestalotiopsis sp. F56','species'),(1168017,5455,'Colletotrichum sp. F58','species'),(1168018,37840,'Pestalotiopsis sp. F57','species'),(1168019,55180,'Guignardia sp. F28','species'),(1168020,121175,'Rana coreana','species'),(1168021,46225,'Moraxella sp. B62','species'),(1168022,27320,'Metschnikowia sp. T1Ms','species'),(1168023,165440,'Dioszegia sp. T29Ds','species'),(1168025,231217,'Leucosporidiella sp. T13Lc','species'),(1168026,107441,'Cryptococcus sp. T15Csp','species'),(1168027,287717,'Deladenus sp. 1 QY-2012','species'),(1168028,287717,'Deladenus sp. 2 QY-2012','species'),(1168031,195223,'Malthinus quadratipennis','species'),(1168033,37452,'Bacteroidetes bacterium FH4','species'),(1168034,37452,'Bacteroidetes bacterium FH5','species'),(1168035,37452,'Bacteroidetes bacterium G22','species'),(1168036,37452,'Bacteroidetes bacterium HY2','species'),(1168037,37452,'Bacteroidetes bacterium HY3','species'),(1168038,37452,'Bacteroidetes bacterium SS1','species'),(1168039,37452,'Bacteroidetes bacterium SS12','species'),(1168040,209122,'Lepraria friabilis','species'),(1168041,209122,'Lepraria harrisiana','species'),(1168043,227067,'Spegazzinia tessarthra','species'),(1168044,262037,'Prenolepis emmae','species'),(1168045,354295,'Anoplolepis sp. ZC-2012','species'),(1168046,13390,'Camponotus sp. 1 ZC-2012','species'),(1168047,13390,'Camponotus sp. 2 ZC-2012','species'),(1168048,47732,'Cataglyphis sp. ZC-2012','species'),(1168049,425406,'Arachonia sp. ex Ficus artocarpoides','species'),(1168050,425406,'Arachonia sp. ex Ficus bizanae','species'),(1168051,425406,'Arachonia sp. ex Ficus chirindensis','species'),(1168052,425406,'Arachonia sp. ex Ficus ovata','species'),(1168053,425406,'Arachonia sp. ex Ficus polita','species'),(1168054,425406,'Arachonia sp. ex Ficus sansibarica','species'),(1168055,425406,'Arachonia sp. ex Ficus sur','species'),(1168056,425406,'Arachonia sp. ex Ficus sycomorus','species'),(1168057,46170,'Staphylococcus aureus subsp. aureus CK34','no rank'),(1168058,662,'Vibrio sp. VNB-15','species'),(1168059,363886,'Xanthobacteraceae bacterium 501b','species'),(1168060,98090,'Lebbeus sp. VN-2012a','species'),(1168061,287,'Pseudomonas aeruginosa LCT-PA102','no rank'),(1168062,72407,'Klebsiella pneumoniae subsp. pneumoniae KPNIH21','no rank'),(1168063,72407,'Klebsiella pneumoniae subsp. pneumoniae KPNIH22','no rank'),(1168064,72407,'Klebsiella pneumoniae subsp. pneumoniae KPNIH23','no rank'),(1168065,33811,'gamma proteobacterium BDW918','species'),(1168066,319705,'Mycobacterium abscessus subsp. bolletii F1725','no rank'),(1168067,63658,'Thiomicrospira kuenenii DSM 12350','no rank'),(1168068,216702,'Wenchengia','genus'),(1168069,1168068,'Wenchengia alternifolia','species'),(1168070,41393,'Premna puberula','species'),(1168071,78815,'Nervilia fordii','species'),(1168072,354069,'Cuspidaria argentea','species'),(1168073,353987,'Lundia damazioi','species'),(1168074,353987,'Lundia erionema','species'),(1168075,353987,'Lundia gardneri','species'),(1168076,353987,'Lundia helicocalyx','species'),(1168077,353987,'Lundia longa','species'),(1168078,353987,'Lundia nitidula','species'),(1168079,353987,'Lundia obliqua','species'),(1168080,353987,'Lundia puberula','species'),(1168081,1386,'Bacillus sp. MDYZ','species'),(1168082,41296,'Rhodospirillaceae bacterium LTC-2','species'),(1168083,564289,'diploid Carassius auratus red var. x Culter alburnus','species'),(1168084,564289,'tetraploid Carassius auratus red var. x Culter alburnus','species'),(1168085,564289,'triploid Carassius auratus red var. x Culter alburnus','species'),(1168086,32435,'Xenos vespularum','species'),(1168087,61362,'Acanthopleura planispina','species'),(1168088,291888,'Onithochiton gotoi','species'),(1168089,32390,'Cotesia nonagriae','species'),(1168090,7037,'Bemisia aff. tabaci LZ-2012','species'),(1168091,7037,'Bemisia sp. LZ-2012','species'),(1168092,698514,'uncultured Kodamaea','species'),(1168093,993136,'uncultured Meyerozyma','species'),(1168094,1386,'Bacillus sp. SA','species'),(1168095,92673,'Macvicaria obovata','species'),(1168096,148341,'Gibbula adansonii','species'),(1168097,165430,'Aphaenogaster sp. AEJD-1','species'),(1168098,165430,'Aphaenogaster sp. AEJD-2','species'),(1168099,111080,'Calomyrmex sp. ADZL','species'),(1168100,13390,'Camponotus nr. aureopilus AEKK','species'),(1168101,13390,'Camponotus nr. aureopilus ANA83','species'),(1168102,13390,'Camponotus nr. ceriseipes AEGK','species'),(1168103,13390,'Camponotus nr. claripes AEKH','species'),(1168104,13390,'Camponotus nr. claripes AILH','species'),(1168105,13390,'Camponotus nr. denticulatus AEKU','species'),(1168106,13390,'Camponotus nr. discors AEKE','species'),(1168107,13390,'Camponotus nr. ephippium ADZW','species'),(1168108,13390,'Camponotus nr. gasseri AECG','species'),(1168109,13390,'Camponotus nr. gasseri AEGC','species'),(1168110,13390,'Camponotus nr. novaehollandiae AEHI','species'),(1168111,13390,'Camponotus nr. novaehollandiae AEHJ','species'),(1168112,13390,'Camponotus nr. reticulatus AEDF','species'),(1168113,13390,'Camponotus nr. reticulatus AEGF','species'),(1168114,13390,'Camponotus nr. rubiginosus AEKM','species'),(1168115,13390,'Camponotus nr. setosus AEGM','species'),(1168116,13390,'Camponotus nr. subnitidus AEKT','species'),(1168117,13390,'Camponotus nr. terebrans AEGX','species'),(1168118,13390,'Camponotus nr. terebrans AEGZ','species'),(1168119,13390,'Camponotus nr. whitei AEGV','species'),(1168120,13390,'Camponotus sp. AEAM','species'),(1168121,13390,'Camponotus sp. AEAN','species'),(1168122,13390,'Camponotus sp. AEAO','species'),(1168123,13390,'Camponotus sp. AEGH','species'),(1168124,13390,'Camponotus sp. AEJI','species'),(1168125,13390,'Camponotus sp. AEJJ','species'),(1168126,13390,'Camponotus sp. AEJK','species'),(1168127,13390,'Camponotus sp. AEJL','species'),(1168128,13390,'Camponotus sp. AEJM','species'),(1168129,13390,'Camponotus sp. AEJN','species'),(1168130,13390,'Camponotus sp. AEJO','species'),(1168131,13390,'Camponotus sp. AEJP','species'),(1168132,13390,'Camponotus sp. AIMP','species'),(1168133,13390,'Camponotus sp. ANA81','species'),(1168134,13390,'Camponotus sp. ANA82','species'),(1168135,13390,'Camponotus sp. ANA84','species'),(1168136,84544,'Polyrhachis sp. ADZX','species'),(1168139,1123444,'Araceae sp. OP24','species'),(1168140,4581,'Bambusa sp. OP15','species'),(1168141,167340,'Pogonatherum sp. OP16','species'),(1168142,39517,'Beaucarnea sp. OP66','species'),(1168143,39517,'Beaucarnea sp. OP67','species'),(1168144,148673,'Calliandra sp. OP90','species'),(1168145,43486,'Gardenia sp. OP91','species'),(1168146,4057,'Catharanthus sp. OP59','species'),(1168147,100370,'Croton sp. OP51','species'),(1168148,100370,'Croton sp. OP52','species'),(1168149,39502,'Dracaena sp. OP34','species'),(1168150,23918,'Eranthemum sp. OP76','species'),(1168151,23918,'Eranthemum sp. OP77','species'),(1168152,3493,'Ficus sp. OP37','species'),(1168153,86302,'Portulacaria sp. OP84','species'),(1168155,79570,'Grias sp. OP87','species'),(1168156,4665,'Strelitzia sp. OP78','species'),(1168157,4665,'Strelitzia sp. OP79','species'),(1168158,1168159,'Gammamyces ourimbahensis','species'),(1168159,1167809,'Gammamyces','genus'),(1168160,253598,'Callianthemum miyabeanum','species'),(1168161,50230,'Arisaema japonicum','species'),(1168162,138829,'Rallicola gadowi','species'),(1168163,138829,'Rallicola irediparrae','species'),(1168164,138829,'Rallicola foedus','species'),(1168165,138829,'Rallicola advenus','species'),(1168166,138829,'Rallicola kelloggi','species'),(1168167,66236,'Pessoaiella','genus'),(1168168,1168167,'Pessoaiella absita','species'),(1168169,416,'Methylomonas sp. 11b','species'),(1168170,570,'Klebsiella sp. BRL6-2','species'),(1168171,84406,'Virgibacillus sp. YIM 93624','species'),(1168172,571436,'Discoplax celeste','species'),(1168173,35296,'Ovine hungarovirus OHUV1/2009/HUN','species'),(1168174,323723,'Babesia sp. 10','species'),(1168175,323723,'Babesia sp. 16','species'),(1168176,323723,'Babesia sp. 18','species'),(1168177,323723,'Babesia sp. 28','species'),(1168178,323723,'Babesia sp. 33','species'),(1168179,323723,'Babesia sp. 49','species'),(1168180,323723,'Babesia sp. 51','species'),(1168181,203686,'Theileria sp. K1','species'),(1168182,1386,'Bacillus sp. W0r-1','species'),(1168183,1386,'Bacillus sp. WG-12','species'),(1168184,1386,'Bacillus sp. Wi-9','species'),(1168185,1386,'Bacillus sp. Wor-7','species'),(1168186,68,'Lysobacter sp. W2-14','species'),(1168187,286,'Pseudomonas sp. W2-12','species'),(1168188,286,'Pseudomonas sp. WG-1','species'),(1168189,286,'Pseudomonas sp. WG-6','species'),(1168192,309038,'Culicoides achrayi','species'),(1168193,58278,'Culicoides alazanicus','species'),(1168194,58278,'Culicoides clastrieri','species'),(1168195,58278,'Culicoides clintoni','species'),(1168196,58270,'Culicoides manchuriensis','species'),(1168197,58278,'Culicoides poperinghensis','species'),(1168198,58270,'Culicoides sphagnumensis','species'),(1168199,58277,'Culicoides stigma','species'),(1168200,309038,'Culicoides subfasciipennis','species'),(1168201,58271,'Culicoides lupicaris L2 MA-2012','species'),(1168202,58271,'Culicoides newsteadi N3 MA-2012','species'),(1168203,58271,'Culicoides newsteadi N4 MA-2012','species'),(1168204,58271,'Culicoides newsteadi N5 MA-2012','species'),(1168205,58269,'Culicoides obsoletus O1 MA-2012','species'),(1168206,58269,'Culicoides obsoletus O2 MA-2012','species'),(1168207,58269,'Culicoides obsoletus O3 MA-2012','species'),(1168208,344592,'Badger parvovirus','species'),(1168212,13757,'Viola amamiana','species'),(1168213,13757,'Viola betonicifolia','species'),(1168214,13757,'Viola iwagawai','species'),(1168215,13757,'Viola pseudojaponica','species'),(1168216,13757,'Viola tashiroi','species'),(1168217,126727,'Bonamia sp. ex Ostrea sandvicensis','species'),(1168218,126727,'Bonamia sp. ex Ostrea edulis','species'),(1168219,119950,'Eugenia neomyrtifolia','species'),(1168221,61459,'Coniosporium apollinis CBS 100218','no rank'),(1168222,29901,'Mrakia sp. H3Ms2','species'),(1168223,326606,'Annulohypoxylon sp. UFMGCB 3852','species'),(1168224,326606,'Annulohypoxylon sp. UFMGCB 3885','species'),(1168225,326606,'Annulohypoxylon sp. UFMGCB 3946','species'),(1168226,326606,'Annulohypoxylon sp. UFMGCB 5249','species'),(1168227,97376,'Biscogniauxia sp. UFMGCB 3834','species'),(1168228,36922,'Diaporthe sp. UFMGCB 3841','species'),(1168229,36922,'Diaporthe sp. UFMG 5203','species'),(1168230,36922,'Diaporthe sp. UFMGCB 3855','species'),(1168231,36922,'Diaporthe sp. UFMGCB 5173','species'),(1168232,36922,'Diaporthe sp. UFMGCB 5211','species'),(1168233,36922,'Diaporthe sp. UFMGCB 5212','species'),(1168234,109374,'Nemania sp. UFMGCB 3918','species'),(1168235,37991,'Xylaria sp. UFMGCB 3872','species'),(1168236,5251,'Ceratobasidium sp. Rh050667','species'),(1168237,5251,'Ceratobasidium sp. Rh090646','species'),(1168238,5251,'Ceratobasidium sp. Rh090658','species'),(1168239,307260,'Bivitellobilharzia loxodontae','species'),(1168241,211275,'Nevadanema','genus'),(1168242,1168241,'Nevadanema nevadense','species'),(1168245,375192,'Rotavirus A Hu/IALR1138/BRA_SP/2005','no rank'),(1168246,375192,'Rotavirus A Hu/IALR1139/BRA_SP/2005','no rank'),(1168247,375192,'Rotavirus A Hu/IALR1158/BRA_SP/2005','no rank'),(1168248,375192,'Rotavirus A Hu/IALR1159/BRA_SP/2005','no rank'),(1168249,375192,'Rotavirus A Hu/IALR1182/BRA_SP/2005','no rank'),(1168250,375192,'Rotavirus A Hu/IALR1202/BRA_SP/2005','no rank'),(1168251,375192,'Rotavirus A Hu/IALR1204/BRA_SP/2005','no rank'),(1168252,375192,'Rotavirus A Hu/IALR131/BRA_SP/1997','no rank'),(1168253,375192,'Rotavirus A Hu/IALR137/BRA_SP/1997','no rank'),(1168254,375192,'Rotavirus A Hu/IALR1393/BRA_SP/2006','no rank'),(1168255,375192,'Rotavirus A Hu/IALR1451/BRA_SP/2006','no rank'),(1168256,375192,'Rotavirus A Hu/IALR152/BRA_SP/1998','no rank'),(1168257,375192,'Rotavirus A Hu/IALR1616/BRA_SP/2006','no rank'),(1168258,375192,'Rotavirus A Hu/IALR179/BRA_SP/1998','no rank'),(1168259,375192,'Rotavirus A Hu/IALR215/BRA_SP/1999','no rank'),(1168260,375192,'Rotavirus A Hu/IALR224/BRA_SP/1999','no rank'),(1168261,375192,'Rotavirus A Hu/IALR233/BRA_SP/1999','no rank'),(1168262,375192,'Rotavirus A Hu/IALR270/BRA_SP/2000','no rank'),(1168263,375192,'Rotavirus A Hu/IALR280/BRA_SP/2000','no rank'),(1168264,375192,'Rotavirus A Hu/IALR291/BRA_SP/2000','no rank'),(1168265,375192,'Rotavirus A Hu/IALR297/BRA_SP/2000','no rank'),(1168266,375192,'Rotavirus A Hu/IALR336/BRA_SP/2001','no rank'),(1168267,375192,'Rotavirus A Hu/IALR342/BRA_SP/2001','no rank'),(1168268,375192,'Rotavirus A Hu/IALR435/BRA_SP/2002','no rank'),(1168269,375192,'Rotavirus A Hu/IALR493/BRA_SP/2002','no rank'),(1168270,375192,'Rotavirus A Hu/IALR577/BRA_SP/2003','no rank'),(1168271,375192,'Rotavirus A Hu/IALR581/BRA_SP/2003','no rank'),(1168272,375192,'Rotavirus A Hu/IALR627/BRA_SP/2003','no rank'),(1168273,375192,'Rotavirus A Hu/IALR777/BRA_SP/2004','no rank'),(1168274,375192,'Rotavirus A Hu/IALR784/BRA_SP/2004','no rank'),(1168275,375192,'Rotavirus A Hu/IALR788/BRA_SP/2004','no rank'),(1168276,375192,'Rotavirus A Hu/IALR795/BRA_SP/2004','no rank'),(1168277,375192,'Rotavirus A Hu/IALR796/BRA_SP/2004','no rank'),(1168278,375192,'Rotavirus A Hu/IALR799/BRA_SP/2004','no rank'),(1168279,375192,'Rotavirus A Hu/IALRO50/BRA_SP/2004','no rank'),(1168280,196894,'Cronobacter phage phiES15','species'),(1168281,196895,'Vibrio phage VvAW1','species'),(1168282,6564,'Crassostrea sp. CAN','species'),(1168284,65231,'Mononeuron','genus'),(1168285,1168284,'Mononeuron duguetiae','species'),(1168286,45258,'Rickettsia conorii subsp. israelensis ISTT CDC1','no rank'),(1168287,1763,'Mycobacterium sp. MOTT36Y','species'),(1168288,1763,'Mycobacterium sp. H4Y','species'),(1168289,989,'Marinilabilia salmonicolor JCM 21150','no rank'),(1168290,302911,'Bifidobacterium animalis subsp. lactis B420','no rank'),(1168291,13442,'Coffea alleizettei','species'),(1168292,13442,'Coffea gallienii','species'),(1168293,13442,'Coffea jumellei','species'),(1168294,339910,'Coffea lancifolia var. auriculata','varietas'),(1168295,13442,'Coffea mogeneti','species'),(1168296,13442,'Coffea namorokensis','species'),(1168297,13442,'Coffea pterocarpa','species'),(1168298,13442,'Coffea aff. richardii 21275','species'),(1168299,13442,'Coffea sp. 20015','species'),(1168300,55080,'Brevibacillus sp. SE12','species'),(1168301,197483,'Bacillaceae bacterium SE17','species'),(1168302,197483,'Bacillaceae bacterium SE6','species'),(1168303,197483,'Bacillaceae bacterium SE41','species'),(1168304,2742,'Marinobacter sp. KM2','species'),(1168305,49928,'bacterium FS 48','species'),(1168306,49928,'bacterium BS 7','species'),(1168307,872,'Desulfovibrio sp. FLR4','species'),(1168308,872,'Desulfovibrio sp. BerOC5','species'),(1168309,39702,'Septoria rudbeckiae','species'),(1168310,336957,'uncultured Golovinomyces','species'),(1168311,5455,'Colletotrichum sp. 11196b_2','species'),(1168312,202994,'Rhodiola smithii','species'),(1168313,301454,'Tarenaya','genus'),(1168315,222,'Achromobacter sp. QUEBA01','species'),(1168316,222,'Achromobacter sp. QUEBA08','species'),(1168317,941338,'Bhargavaea sp. PETBA08','species'),(1168318,43668,'Brachybacterium sp. PETBA02','species'),(1168319,978,'Cytophaga sp. PETBA04','species'),(1168320,2053,'Gordonia sp. HEXBA02','species'),(1168321,2053,'Gordonia sp. HEXBA05','species'),(1168322,2053,'Gordonia sp. PETBA11','species'),(1168323,2053,'Gordonia sp. PETBA15','species'),(1168324,2053,'Gordonia sp. PETBA16','species'),(1168325,2053,'Gordonia sp. PETBA19','species'),(1168326,2053,'Gordonia sp. QUEBA04','species'),(1168327,2053,'Gordonia sp. QUEBA05','species'),(1168328,451512,'Mangroveibacter sp. QUEBA02','species'),(1168329,451512,'Mangroveibacter sp. QUEBA03','species'),(1168330,293088,'Martelella sp. PETBA03','species'),(1168331,68287,'Mesorhizobium sp. PETBA09','species'),(1168332,68287,'Mesorhizobium sp. PETBA10','species'),(1168333,68287,'Mesorhizobium sp. PETBA13','species'),(1168334,1269,'Micrococcus sp. HEXBA04','species'),(1168335,1269,'Micrococcus sp. HEXBA06','species'),(1168336,1269,'Micrococcus sp. QUEBA06','species'),(1168337,265,'Paracoccus sp. QUEBA07','species'),(1168338,286,'Pseudomonas sp. PETBA14','species'),(1168339,13687,'Sphingomonas sp. PETBA05','species'),(1168340,165697,'Sphingopyxis sp. PETBA06','species'),(1168341,168934,'Thalassospira sp. PETBA12','species'),(1168342,57609,'Xanthomonadaceae bacterium PETBA01','species'),(1168343,374,'Bradyrhizobium sp. RITF 1002','species'),(1168344,374,'Bradyrhizobium sp. RITF 1004','species'),(1168345,374,'Bradyrhizobium sp. RITF 1015','species'),(1168346,374,'Bradyrhizobium sp. RITF 11','species'),(1168347,374,'Bradyrhizobium sp. RITF 1101','species'),(1168348,374,'Bradyrhizobium sp. RITF 1102','species'),(1168349,374,'Bradyrhizobium sp. RITF 1103','species'),(1168350,374,'Bradyrhizobium sp. RITF 1104','species'),(1168351,374,'Bradyrhizobium sp. RITF 1105','species'),(1168352,374,'Bradyrhizobium sp. RITF 1106','species'),(1168353,374,'Bradyrhizobium sp. RITF 1108','species'),(1168354,374,'Bradyrhizobium sp. RITF 1109','species'),(1168355,374,'Bradyrhizobium sp. RITF 1110','species'),(1168356,374,'Bradyrhizobium sp. RITF 1113','species'),(1168357,374,'Bradyrhizobium sp. RITF 1114','species'),(1168358,374,'Bradyrhizobium sp. RITF 1117','species'),(1168359,374,'Bradyrhizobium sp. RITF 1118','species'),(1168360,374,'Bradyrhizobium sp. RITF 1212','species'),(1168361,374,'Bradyrhizobium sp. RITF 131','species'),(1168362,374,'Bradyrhizobium sp. RITF 1311','species'),(1168363,374,'Bradyrhizobium sp. RITF 1312','species'),(1168364,374,'Bradyrhizobium sp. RITF 1313','species'),(1168365,374,'Bradyrhizobium sp. RITF 1314','species'),(1168366,374,'Bradyrhizobium sp. RITF 1315','species'),(1168367,374,'Bradyrhizobium sp. RITF 1321','species'),(1168368,374,'Bradyrhizobium sp. RITF 1322','species'),(1168369,374,'Bradyrhizobium sp. RITF 1323','species'),(1168370,374,'Bradyrhizobium sp. RITF 1327','species'),(1168371,374,'Bradyrhizobium sp. RITF 1328','species'),(1168372,374,'Bradyrhizobium sp. RITF 1329','species'),(1168373,374,'Bradyrhizobium sp. RITF 1332','species'),(1168374,374,'Bradyrhizobium sp. RITF 1333','species'),(1168375,374,'Bradyrhizobium sp. RITF 14114','species'),(1168376,374,'Bradyrhizobium sp. RITF 14121','species'),(1168377,374,'Bradyrhizobium sp. RITF 14122','species'),(1168378,374,'Bradyrhizobium sp. RITF 1414','species'),(1168379,374,'Bradyrhizobium sp. RITF 14141','species'),(1168380,374,'Bradyrhizobium sp. RITF 1415','species'),(1168381,374,'Bradyrhizobium sp. RITF 1417','species'),(1168382,374,'Bradyrhizobium sp. RITF 1431','species'),(1168383,374,'Bradyrhizobium sp. RITF 1432','species'),(1168384,374,'Bradyrhizobium sp. RITF 1457','species'),(1168385,374,'Bradyrhizobium sp. RITF 1458','species'),(1168386,374,'Bradyrhizobium sp. RITF 1481','species'),(1168387,374,'Bradyrhizobium sp. RITF 1483','species'),(1168388,374,'Bradyrhizobium sp. RITF 1484','species'),(1168389,374,'Bradyrhizobium sp. RITF 1491','species'),(1168390,374,'Bradyrhizobium sp. RITF 1541','species'),(1168391,374,'Bradyrhizobium sp. RITF 1542','species'),(1168392,374,'Bradyrhizobium sp. RITF 1551','species'),(1168393,374,'Bradyrhizobium sp. RITF 1552','species'),(1168394,374,'Bradyrhizobium sp. RITF 1553','species'),(1168395,374,'Bradyrhizobium sp. RITF 1554','species'),(1168396,374,'Bradyrhizobium sp. RITF 1555','species'),(1168397,374,'Bradyrhizobium sp. RITF 1556','species'),(1168398,374,'Bradyrhizobium sp. RITF 1558','species'),(1168399,374,'Bradyrhizobium sp. RITF 1563','species'),(1168400,374,'Bradyrhizobium sp. RITF 1611','species'),(1168401,374,'Bradyrhizobium sp. RITF 1612','species'),(1168402,374,'Bradyrhizobium sp. RITF 1614','species'),(1168403,374,'Bradyrhizobium sp. RITF 1621','species'),(1168404,374,'Bradyrhizobium sp. RITF 1623','species'),(1168405,374,'Bradyrhizobium sp. RITF 1624','species'),(1168406,374,'Bradyrhizobium sp. RITF 1631','species'),(1168407,374,'Bradyrhizobium sp. RITF 1632','species'),(1168408,374,'Bradyrhizobium sp. RITF 1633','species'),(1168409,374,'Bradyrhizobium sp. RITF 1634','species'),(1168410,374,'Bradyrhizobium sp. RITF 1651','species'),(1168411,374,'Bradyrhizobium sp. RITF 1652','species'),(1168412,374,'Bradyrhizobium sp. RITF 1653','species'),(1168413,374,'Bradyrhizobium sp. RITF 1654','species'),(1168414,374,'Bradyrhizobium sp. RITF 1656','species'),(1168415,374,'Bradyrhizobium sp. RITF 1657','species'),(1168416,374,'Bradyrhizobium sp. RITF 1658','species'),(1168417,374,'Bradyrhizobium sp. RITF 211','species'),(1168418,374,'Bradyrhizobium sp. RITF 212','species'),(1168419,374,'Bradyrhizobium sp. RITF 221','species'),(1168420,374,'Bradyrhizobium sp. RITF 222','species'),(1168421,374,'Bradyrhizobium sp. RITF 23','species'),(1168422,374,'Bradyrhizobium sp. RITF 24a','species'),(1168423,374,'Bradyrhizobium sp. RITF 311','species'),(1168424,374,'Bradyrhizobium sp. RITF 321','species'),(1168425,374,'Bradyrhizobium sp. RITF 511','species'),(1168426,374,'Bradyrhizobium sp. RITF 512','species'),(1168427,374,'Bradyrhizobium sp. RITF 521','species'),(1168428,374,'Bradyrhizobium sp. RITF 522','species'),(1168429,374,'Bradyrhizobium sp. RITF 531','species'),(1168430,374,'Bradyrhizobium sp. RITF 532','species'),(1168431,374,'Bradyrhizobium sp. RITF 541','species'),(1168432,374,'Bradyrhizobium sp. RITF 542','species'),(1168433,374,'Bradyrhizobium sp. RITF 61','species'),(1168434,374,'Bradyrhizobium sp. RITF 611','species'),(1168435,374,'Bradyrhizobium sp. RITF 612','species'),(1168436,374,'Bradyrhizobium sp. RITF 613','species'),(1168437,374,'Bradyrhizobium sp. RITF 614','species'),(1168438,374,'Bradyrhizobium sp. RITF 62','species'),(1168439,374,'Bradyrhizobium sp. RITF 63','species'),(1168440,374,'Bradyrhizobium sp. RITF 651','species'),(1168441,374,'Bradyrhizobium sp. RITF 661','species'),(1168442,374,'Bradyrhizobium sp. RITF 671','species'),(1168443,374,'Bradyrhizobium sp. RITF 672','species'),(1168444,374,'Bradyrhizobium sp. RITF 681','species'),(1168445,374,'Bradyrhizobium sp. RITF 682','species'),(1168446,374,'Bradyrhizobium sp. RITF 801','species'),(1168447,374,'Bradyrhizobium sp. RITF 803','species'),(1168448,374,'Bradyrhizobium sp. RITF 805','species'),(1168449,374,'Bradyrhizobium sp. RITF 810','species'),(1168450,68287,'Mesorhizobium sp. RITF 1213','species'),(1168451,68287,'Mesorhizobium sp. RITF 1214','species'),(1168452,68287,'Mesorhizobium sp. RITF 1215','species'),(1168453,68287,'Mesorhizobium sp. RITF 1216','species'),(1168454,68287,'Mesorhizobium sp. RITF 1218','species'),(1168455,68287,'Mesorhizobium sp. RITF 1219','species'),(1168456,68287,'Mesorhizobium sp. RITF 1220','species'),(1168457,68287,'Mesorhizobium sp. RITF 1564','species'),(1168458,68287,'Mesorhizobium sp. RITF 711','species'),(1168459,68287,'Mesorhizobium sp. RITF 712','species'),(1168460,68287,'Mesorhizobium sp. RITF 721','species'),(1168461,68287,'Mesorhizobium sp. RITF 741','species'),(1168462,68287,'Mesorhizobium sp. RITF 742','species'),(1168463,68287,'Mesorhizobium sp. RITF 902','species'),(1168464,68287,'Mesorhizobium sp. RITF 905','species'),(1168465,68287,'Mesorhizobium sp. RITF 908','species'),(1168466,68287,'Mesorhizobium sp. RITF 909','species'),(1168467,379,'Rhizobium sp. RITF 14111','species'),(1168468,379,'Rhizobium sp. RITF 1412','species'),(1168469,379,'Rhizobium sp. RITF 1461','species'),(1168470,379,'Rhizobium sp. RITF 1462','species'),(1168471,379,'Rhizobium sp. RITF 1463','species'),(1168472,379,'Rhizobium sp. RITF 1464','species'),(1168473,379,'Rhizobium sp. RITF 1471','species'),(1168474,379,'Rhizobium sp. RITF 1472','species'),(1168475,379,'Rhizobium sp. RITF 1473','species'),(1168476,379,'Rhizobium sp. RITF 1492','species'),(1168477,379,'Rhizobium sp. RITF 1493','species'),(1168478,79205,'Persicivirga phage P12024S','species'),(1168479,79205,'Persicivirga phage P12024L','species'),(1168480,184462,'Hyaloperonospora sp. KUS-F25091','species'),(1168481,102793,'Influenza A virus (A/chicken/Egypt/1119AF/2011(H5N1))','no rank'),(1168482,102793,'Influenza A virus (A/chicken/Egypt/113Q/2011(H5N1))','no rank'),(1168483,102793,'Influenza A virus (A/chicken/Egypt/11506SF/2011(H5N1))','no rank'),(1168484,102793,'Influenza A virus (A/chicken/Egypt/11667s/2011(H5N1))','no rank'),(1168485,102793,'Influenza A virus (A/chicken/Egypt/11672s/2011(H5N1))','no rank'),(1168486,102793,'Influenza A virus (A/chicken/Egypt/1176/2011(H5N1))','no rank'),(1168487,102793,'Influenza A virus (A/chicken/Egypt/11764s/2011(H5N1))','no rank'),(1168488,102793,'Influenza A virus (A/chicken/Egypt/11765s/2011(H5N1))','no rank'),(1168489,102793,'Influenza A virus (A/chicken/Egypt/1188/2011(H5N1))','no rank'),(1168490,102793,'Influenza A virus (A/chicken/Egypt/121/2012(H5N1))','no rank'),(1168491,102793,'Influenza A virus (A/chicken/Egypt/12186F-12/2012(H5N1))','no rank'),(1168492,102793,'Influenza A virus (A/chicken/Egypt/12186F-9/2012(H5N1))','no rank'),(1168493,102793,'Influenza A virus (A/chicken/Egypt/1219s/2012(H5N1))','no rank'),(1168494,102793,'Influenza A virus (A/chicken/Egypt/125s/2012(H5N1))','no rank'),(1168495,102793,'Influenza A virus (A/chicken/Egypt/128s/2012(H5N1))','no rank'),(1168496,102793,'Influenza A virus (A/duck/Egypt/1120SMF/2011(H5N1))','no rank'),(1168497,102793,'Influenza A virus (A/duck/Egypt/11685s/2011(H5N1))','no rank'),(1168498,102793,'Influenza A virus (A/duck/Egypt/11762s/2011(H5N1))','no rank'),(1168499,102793,'Influenza A virus (A/duck/Egypt/1187/2011(H5N1))','no rank'),(1168500,102793,'Influenza A virus (A/duck/Egypt/1198AS/2011(H5N1))','no rank'),(1168501,114728,'Influenza A virus (A/swine/Illinois/A01076221/2010(H1N2))','no rank'),(1168502,114728,'Influenza A virus (A/swine/Illinois/A01076223/2010(H1N2))','no rank'),(1168503,114728,'Influenza A virus (A/swine/Illinois/A01076354/2010(H1N2))','no rank'),(1168504,114728,'Influenza A virus (A/swine/Illinois/A01076380/2010(H1N2))','no rank'),(1168505,114728,'Influenza A virus (A/swine/Illinois/A01076955/2010(H1N2))','no rank'),(1168506,114728,'Influenza A virus (A/swine/Illinois/A01116207/2011(H1N2))','no rank'),(1168507,114728,'Influenza A virus (A/swine/Illinois/A01116209/2011(H1N2))','no rank'),(1168508,114728,'Influenza A virus (A/swine/Illinois/A01116945/2011(H1N2))','no rank'),(1168509,114728,'Influenza A virus (A/swine/Illinois/A01116947/2011(H1N2))','no rank'),(1168510,114728,'Influenza A virus (A/swine/Illinois/A01134264/2011(H1N2))','no rank'),(1168511,114728,'Influenza A virus (A/swine/Illinois/A01134269/2011(H1N2))','no rank'),(1168512,114728,'Influenza A virus (A/swine/Illinois/A01134426/2011(H1N2))','no rank'),(1168513,114728,'Influenza A virus (A/swine/Illinois/A01134433/2011(H1N2))','no rank'),(1168514,114728,'Influenza A virus (A/swine/Illinois/A01134482/2011(H1N2))','no rank'),(1168515,114728,'Influenza A virus (A/swine/Illinois/A01134581/2011(H1N2))','no rank'),(1168516,114728,'Influenza A virus (A/swine/Illinois/A01134653/2011(H1N2))','no rank'),(1168517,114728,'Influenza A virus (A/swine/Illinois/A01134654/2011(H1N2))','no rank'),(1168518,114728,'Influenza A virus (A/swine/Illinois/A01134703/2011(H1N2))','no rank'),(1168519,114728,'Influenza A virus (A/swine/Illinois/A01134715/2011(H1N2))','no rank'),(1168520,114728,'Influenza A virus (A/swine/Illinois/A01134719/2011(H1N2))','no rank'),(1168521,114728,'Influenza A virus (A/swine/Illinois/A01134721/2011(H1N2))','no rank'),(1168522,114728,'Influenza A virus (A/swine/Illinois/A01134729/2011(H1N2))','no rank'),(1168523,114728,'Influenza A virus (A/swine/Illinois/A01134736/2011(H1N2))','no rank'),(1168524,114728,'Influenza A virus (A/swine/Illinois/A01134738/2011(H1N2))','no rank'),(1168525,114728,'Influenza A virus (A/swine/Illinois/A01201093/2011(H1N2))','no rank'),(1168526,114728,'Influenza A virus (A/swine/Illinois/A01201111/2011(H1N2))','no rank'),(1168527,114728,'Influenza A virus (A/swine/Illinois/A01201153/2011(H1N2))','no rank'),(1168528,114728,'Influenza A virus (A/swine/Illinois/A01201154/2011(H1N2))','no rank'),(1168529,114728,'Influenza A virus (A/swine/Illinois/A01201284/2011(H1N2))','no rank'),(1168530,114728,'Influenza A virus (A/swine/Illinois/A01201287/2011(H1N2))','no rank'),(1168531,114728,'Influenza A virus (A/swine/Illinois/A01201330/2011(H1N2))','no rank'),(1168532,114728,'Influenza A virus (A/swine/Illinois/A01201331/2011(H1N2))','no rank'),(1168533,114728,'Influenza A virus (A/swine/Illinois/A01201484/2011(H1N2))','no rank'),(1168534,114728,'Influenza A virus (A/swine/Illinois/A01201487/2011(H1N2))','no rank'),(1168535,114728,'Influenza A virus (A/swine/Illinois/A01201512/2011(H1N2))','no rank'),(1168536,494028,'Gnomoniopsis sp. IV-2012','species'),(1168537,240236,'environmental samples','no rank'),(1168538,1168537,'uncultured Woodsholea sp.','species'),(1168539,223927,'environmental samples','no rank'),(1168540,1168539,'uncultured Oxalicibacterium sp.','species'),(1168543,553724,'Clathroterebra brunneobandata','species'),(1168544,45142,'Cucurbitaria berberidis CBS 394.84','no rank'),(1168545,690899,'Lentithecium fluviatile CBS 122367','no rank'),(1168546,147570,'Myriangium duriaei CBS 260.36','no rank'),(1168547,345249,'Acartia tonsa copepod circovirus','species'),(1168548,329158,'Salmonella phage vB_SemP_Emek','species'),(1168549,196894,'Salmonella phage vB_SosS_Oslo','species'),(1168550,349171,'Maize yellow striate virus','species'),(1168551,492549,'Chaetopteryx marinkovicae','species'),(1168552,492549,'Chaetopteryx aproka','species'),(1168553,492549,'Chaetopteryx bosniaca','species'),(1168554,492549,'Chaetopteryx clara','species'),(1168555,492549,'Chaetopteryx goricensis','species'),(1168556,492549,'Chaetopteryx irenae','species'),(1168557,492549,'Chaetopteryx major','species'),(1168558,492550,'Chaetopteryx rugulosa noricum','subspecies'),(1168559,492550,'Chaetopteryx rugulosa rugulosa','subspecies'),(1168560,492550,'Chaetopteryx rugulosa schmidi','subspecies'),(1168561,492550,'Chaetopteryx rugulosa mecsekensis','subspecies'),(1168562,492549,'Chaetopteryx sp. IS-2012','species'),(1168563,329161,'Stenotrophomonas phage Smp131','species'),(1168564,66236,'unclassified Philopteridae','no rank'),(1168565,1168564,'Philopteridae gen. sp. JDW-2012','species'),(1168566,126219,'Anotogaster sp. RF1283','species'),(1168567,126219,'Anotogaster sp. RF1284','species'),(1168568,126219,'Anotogaster sp. RF1894','species'),(1168569,126219,'Anotogaster sp. RF1898','species'),(1168570,126219,'Anotogaster sp. RF1904','species'),(1168571,333433,'Cratilla sp. RF1763','species'),(1168572,333433,'Cratilla sp. RF1764','species'),(1168573,79456,'Ischnura sp. RF1047','species'),(1168574,79456,'Ischnura sp. RF1048','species'),(1168575,79456,'Ischnura sp. RF1876','species'),(1168576,126232,'Tramea sp. RF1679','species'),(1168577,126232,'Tramea sp. RF1681','species'),(1168578,126232,'Tramea sp. RF1747','species'),(1168579,126232,'Tramea sp. RF1748','species'),(1168580,126232,'Tramea sp. RF1749','species'),(1168581,126232,'Tramea sp. RF1750','species'),(1168582,70895,'Amorphostigma','genus'),(1168583,1168582,'Amorphostigma sp. RF1873','species'),(1168584,1168582,'Amorphostigma sp. RF1874','species'),(1168585,70895,'Pacificagrion','genus'),(1168586,1168585,'Pacificagrion sp. RF1871','species'),(1168587,1168585,'Pacificagrion sp. RF1872','species'),(1168588,470,'Acinetobacter baumannii Ab11111','no rank'),(1168589,470,'Acinetobacter baumannii Ab22222','no rank'),(1168590,470,'Acinetobacter baumannii Ab33333','no rank'),(1168591,470,'Acinetobacter baumannii Ab44444','no rank'),(1168592,470,'Acinetobacter baumannii Ab55555','no rank'),(1168593,196894,'Mycobacterium phage Flux','species'),(1168594,196894,'Mycobacterium phage Avani','species'),(1168595,196894,'Mycobacterium phage Aeneas','species'),(1168596,330379,'Betanodavirus S1.Tun01.11','species'),(1168597,330379,'Betanodavirus S2.Tun02.11','species'),(1168598,330379,'Betanodavirus S1.Tun03.11','species'),(1168599,330379,'Betanodavirus N.Tun04.11','species'),(1168600,330379,'Betanodavirus S3.Tun05.11','species'),(1168601,330379,'Betanodavirus S1.Tun06.11','species'),(1168602,330379,'Betanodavirus S1.Tun07.11','species'),(1168603,330379,'Betanodavirus S1.Tun08.11','species'),(1168604,330379,'Betanodavirus S1.Tun09.11','species'),(1168605,330379,'Betanodavirus S1.Tun10.11','species'),(1168606,330379,'Betanodavirus S1.Tun11.11','species'),(1168607,330379,'Betanodavirus N.Tun12.11','species'),(1168608,330379,'Betanodavirus N.Tun13.11','species'),(1168609,330379,'Betanodavirus N.Tun14.11','species'),(1168610,330379,'Betanodavirus N.Tun15.11','species'),(1168611,330379,'Betanodavirus N.Tun16.11','species'),(1168612,196894,'Staphylococcus phage SMSAP5','species'),(1168613,196894,'Staphylococcus phage TEM123','species'),(1168614,410889,'Aeschnophlebia longistigma','species'),(1168615,12920,'Aeshna crenata','species'),(1168616,12920,'Aeshna serrata','species'),(1168617,12920,'Aeshna subarctica','species'),(1168618,218363,'Agriocnemis femina','species'),(1168619,333426,'Agrionoptera sanguinolenta','species'),(1168620,126224,'Anaciaeschna jaspidea','species'),(1168621,126224,'Anaciaeschna martini','species'),(1168622,126219,'Anotogaster chaoi','species'),(1168623,126219,'Anotogaster klossi','species'),(1168624,507848,'Asiagomphus amamiensis','species'),(1168625,507848,'Asiagomphus pryeri','species'),(1168626,507848,'Asiagomphus yayeyamensis','species'),(1168627,476733,'Austrolestes analis','species'),(1168628,385572,'Bayadera ishigakiana','species'),(1168629,126226,'Boyeria maclachlani','species'),(1168630,126222,'Chlorogomphus iriomotensis','species'),(1168631,126222,'Chlorogomphus okinawensis','species'),(1168632,281219,'Coeliccia ryukyuensis','species'),(1168633,333433,'Cratilla lineata','species'),(1168634,411010,'Gynacantha ryukyuensis','species'),(1168635,447984,'Hemicordulia ogasawarensis','species'),(1168636,447914,'Hydrobasileus croceus','species'),(1168637,476747,'Ictinogomphus decoratus','species'),(1168638,476747,'Ictinogomphus pertinax','species'),(1168639,411012,'Indolestes boninensis','species'),(1168640,79456,'Ischnura ezoin','species'),(1168641,79456,'Ischnura rufostigma','species'),(1168642,126170,'Lanthus fujiacus','species'),(1168643,507860,'Leptogomphus yayeyamensis','species'),(1168644,320886,'Lyriothemis flava','species'),(1168645,126163,'Macromia chaiyaphumensis','species'),(1168646,126163,'Macromia clio','species'),(1168647,126163,'Macromia cupricincta','species'),(1168648,126163,'Macromia daimoji','species'),(1168649,126163,'Macromia gerstaeckeri','species'),(1168650,126163,'Macromia kubokaiya','species'),(1168651,126163,'Macromia urania','species'),(1168652,126163,'Macromia westwoodii','species'),(1168653,447935,'Macromidia ishidai','species'),(1168654,101727,'Matrona basilaris japonica','subspecies'),(1168655,476753,'Mortonagrion selenion','species'),(1168656,342748,'Neurothemis terminata','species'),(1168657,126255,'Orthetrum glaucum','species'),(1168658,126255,'Orthetrum poecilops','species'),(1168659,546920,'Paracercion hieroglyphicum','species'),(1168660,546920,'Paracercion melanotum','species'),(1168661,546920,'Paracercion plagiosum','species'),(1168662,546920,'Paracercion sieboldii','species'),(1168663,1036286,'Planaeschna ishigakiana','species'),(1168664,1036286,'Planaeschna risi','species'),(1168665,1036286,'Planaeschna taiwana','species'),(1168666,126230,'Platycnemis echigoana','species'),(1168667,70896,'Pseudagrion australasiae','species'),(1168668,70896,'Pseudagrion microcephalum','species'),(1168669,476763,'Rhinocypha ogasawarensis','species'),(1168670,476763,'Rhinocypha uenoi','species'),(1168671,389949,'Rhipidolestes amamiensis','species'),(1168672,389949,'Rhipidolestes asatoi','species'),(1168673,389949,'Rhipidolestes nectans','species'),(1168674,389949,'Rhipidolestes okinawanus','species'),(1168675,389949,'Rhipidolestes owadai','species'),(1168676,389949,'Rhipidolestes shozoi','species'),(1168677,389949,'Rhipidolestes yakusimensis','species'),(1168678,229387,'Rhyothemis phyllis','species'),(1168679,229387,'Rhyothemis severini','species'),(1168680,448022,'Sinorogomphus suzukii','species'),(1168681,126259,'Somatochlora dido','species'),(1168682,126259,'Somatochlora exuberata','species'),(1168684,126259,'Somatochlora uchidai','species'),(1168685,126259,'Somatochlora viridiaenea','species'),(1168686,507866,'Stylogomphus ryukyuanus','species'),(1168687,507866,'Stylogomphus shirozui','species'),(1168688,507866,'Stylogomphus suzukii','species'),(1168689,126198,'Stylurus annulatus','species'),(1168690,126198,'Stylurus oculatus','species'),(1168691,6968,'Sympetrum cordulegaster','species'),(1168692,6968,'Sympetrum croceolum','species'),(1168693,6968,'Sympetrum depressiusculum','species'),(1168694,6968,'Sympetrum gracile','species'),(1168695,6968,'Sympetrum maculatum','species'),(1168696,126232,'Tramea basilaris','species'),(1168697,126232,'Tramea loewii','species'),(1168698,126232,'Tramea propinqua','species'),(1168699,126232,'Tramea transmarina','species'),(1168700,638553,'Trigomphus citimus','species'),(1168701,638553,'Trigomphus interruptus','species'),(1168702,638553,'Trigomphus melampus','species'),(1168703,638553,'Trigomphus ogumai','species'),(1168704,447958,'Zyxomma obtusum','species'),(1168705,126187,'Aristocypha','genus'),(1168706,1168705,'Aristocypha fenestrella','species'),(1168707,6964,'Boninthemis','genus'),(1168708,1168707,'Boninthemis insularis','species'),(1168709,107811,'Neallogaster','genus'),(1168710,1168709,'Neallogaster pekinensis','species'),(1168711,107808,'Nihonogomphus','genus'),(1168712,1168711,'Nihonogomphus viridis','species'),(1168713,50509,'Sarasaeschna','genus'),(1168714,1168713,'Sarasaeschna kunigamiensis','species'),(1168715,1168713,'Sarasaeschna lieni','species'),(1168716,1168713,'Sarasaeschna pryeri','species'),(1168717,107808,'Shaogomphus','genus'),(1168718,1168717,'Shaogomphus postocularis','species'),(1168719,107808,'Sieboldius','genus'),(1168720,1168719,'Sieboldius albardae','species'),(1168721,107808,'Sinictinogomphus','genus'),(1168722,1168721,'Sinictinogomphus clavatus','species'),(1168723,107808,'Sinogomphus','genus'),(1168724,1168723,'Sinogomphus flavolimbatus','species'),(1168725,107811,'Sonjagaster','genus'),(1168726,1168725,'Sonjagaster insignis','species'),(1168727,50509,'Tetracanthagyna','genus'),(1168728,1168727,'Tetracanthagyna plagiata','species'),(1168729,1839,'Nocardioides sp. HLT2-9','species'),(1168730,1839,'Nocardioides sp. HLT3-15','species'),(1168731,1839,'Nocardioides sp. RHLT2-5','species'),(1168732,1883,'Streptomyces sp. AD100','species'),(1168733,1883,'Streptomyces sp. AD107','species'),(1168734,1883,'Streptomyces sp. AD109','species'),(1168735,1883,'Streptomyces sp. RI3','species'),(1168736,1883,'Streptomyces sp. TW2','species'),(1168737,1883,'Streptomyces sp. TW3','species'),(1168738,29287,'Natronococcus sp. SCSIO CD13','species'),(1168739,389770,'Aname sp. 1 MGR-2012','species'),(1168740,389770,'Aname sp. 2 MGR-2012','species'),(1168741,389770,'Aname sp. 3 MGR-2012','species'),(1168742,389770,'Aname sp. 4 MGR-2012','species'),(1168743,389778,'Pseudoteyl sp. MGR-2012','species'),(1168744,365007,'Listeria phage vB_LmoM_AG20','species'),(1168745,604201,'Hydropunctaria orae','species'),(1168746,34435,'Macrolepiota prominens','species'),(1168747,34435,'Macrolepiota fuligineosquarrosa','species'),(1168748,34435,'Macrolepiota affinis','species'),(1168749,34435,'Macrolepiota puellaris','species'),(1168750,34435,'Macrolepiota zeyheri','species'),(1168751,490043,'Norovirus Hu/GII/Incirlik/1183/2009/TKY','no rank'),(1168752,490043,'Norovirus Hu/GII/Incirlik/1192/2009/TKY','no rank'),(1168753,490043,'Norovirus Hu/GII/Incirlik/3429/2009/TKY','no rank'),(1168754,490043,'Norovirus Hu/GII/Incirlik/3738/2009/TKY','no rank'),(1168755,490043,'Norovirus Hu/GII/Incirlik/4201/2009/TKY','no rank'),(1168756,490043,'Norovirus Hu/GII/Incirlik/7696/2009/TKY','no rank'),(1168757,490043,'Norovirus Hu/GII/Incirlik/8565/2009/TKY','no rank'),(1168758,490043,'Norovirus Hu/GII/Incirlik/9853/2009/TKY','no rank'),(1168759,76331,'Megasporoporia bannaensis','species'),(1168760,1276266,'Megasporia guangdongensis','species'),(1168762,76331,'Megasporoporia minor','species'),(1168765,1386,'Bacillus sp. DSM 25058','species'),(1168766,119530,'Coleodesmium sp. HINDAK 2000/24','species'),(1168767,482630,'Hassallia byssoidea CCALA 841','no rank'),(1168768,188910,'Microchaete violacea','species'),(1168811,156614,'Environmental Halophage eHP-1','species'),(1168812,156614,'Environmental Halophage eHP-10','species'),(1168813,156614,'Environmental Halophage eHP-11','species'),(1168814,156614,'Environmental Halophage eHP-12','species'),(1168815,156614,'Environmental Halophage eHP-13','species'),(1168816,156614,'Environmental Halophage eHP-14','species'),(1168817,156614,'Environmental Halophage eHP-15','species'),(1168818,156614,'Environmental Halophage eHP-16','species'),(1168819,156614,'Environmental Halophage eHP-17','species'),(1168820,156614,'Environmental Halophage eHP-18','species'),(1168821,156614,'Environmental Halophage eHP-19','species'),(1168822,156614,'Environmental Halophage eHP-2','species'),(1168823,156614,'Environmental Halophage eHP-20','species'),(1168824,156614,'Environmental Halophage eHP-22','species'),(1168825,156614,'Environmental Halophage eHP-23','species'),(1168826,156614,'Environmental Halophage eHP-24','species'),(1168827,156614,'Environmental Halophage eHP-25','species'),(1168828,156614,'Environmental Halophage eHP-27','species'),(1168829,156614,'Environmental Halophage eHP-28','species'),(1168830,156614,'Environmental Halophage eHP-29','species'),(1168831,156614,'Environmental Halophage eHP-3','species'),(1168832,156614,'Environmental Halophage eHP-30','species'),(1168833,156614,'Environmental Halophage eHP-31','species'),(1168834,156614,'Environmental Halophage eHP-32','species'),(1168835,156614,'Environmental Halophage eHP-33','species'),(1168836,156614,'Environmental Halophage eHP-34','species'),(1168837,156614,'Environmental Halophage eHP-35','species'),(1168838,156614,'Environmental Halophage eHP-36','species'),(1168839,156614,'Environmental Halophage eHP-37','species'),(1168840,156614,'Environmental Halophage eHP-38','species'),(1168841,156614,'Environmental Halophage eHP-39','species'),(1168842,156614,'Environmental Halophage eHP-4','species'),(1168843,156614,'Environmental Halophage eHP-40','species'),(1168844,156614,'Environmental Halophage eHP-41','species'),(1168845,156614,'Environmental Halophage eHP-42','species'),(1168846,156614,'Environmental Halophage eHP-5','species'),(1168847,156614,'Environmental Halophage eHP-6','species'),(1168848,156614,'Environmental Halophage eHP-7','species'),(1168849,156614,'Environmental Halophage eHP-8','species'),(1168850,156614,'Environmental Halophage eHP-9','species'),(1168851,156614,'Environmental Halophage eHP-D7','species'),(1168852,156614,'Environmental Halophage eHP-E5','species'),(1168853,1197,'Microchaete diplosiphon CCALA 811','no rank'),(1168854,1168768,'Microchaete violacea ACOI 3057','no rank'),(1168855,211015,'Tintinnidium sp. 1 LS-2012','species'),(1168856,211015,'Tintinnidium sp. 2 LS-2012','species'),(1168857,211015,'Tintinnidium sp. 3 LS-2012','species'),(1168858,180939,'Tintinnopsis sp. 4 LS-2012','species'),(1168859,180939,'Tintinnopsis sp. 5 LS-2012','species'),(1168860,180939,'Tintinnopsis sp. 6 LS-2012','species'),(1168861,180939,'Tintinnopsis sp. 7 LS-2012','species'),(1168862,180939,'Tintinnopsis sp. 8 LS-2012','species'),(1168863,180939,'Tintinnopsis sp. 9 LS-2012','species'),(1168864,1578,'Lactobacillus sp. W56','species'),(1168865,1719,'Corynebacterium pseudotuberculosis 258','no rank'),(1168866,119210,'Influenza A virus (A/Washington/AF2768/2011(H3N2))','no rank'),(1168867,119210,'Influenza A virus (A/Colorado/AF2769/2011(H3N2))','no rank'),(1168868,119210,'Influenza A virus (A/Colorado/AF2770/2012(H3N2))','no rank'),(1168869,119210,'Influenza A virus (A/Guam/AF2771/2011(H3N2))','no rank'),(1168870,119210,'Influenza A virus (A/Japan/AF2772/2011(H3N2))','no rank'),(1168871,119210,'Influenza A virus (A/Alaska/AF2773/2012(H3N2))','no rank'),(1168872,119210,'Influenza A virus (A/Colorado/AF2774/2012(H3N2))','no rank'),(1168873,119210,'Influenza A virus (A/District of Columbia/AF2775/2012(H3N2))','no rank'),(1168874,119210,'Influenza A virus (A/Florida/AF2776/2011(H3N2))','no rank'),(1168875,119210,'Influenza A virus (A/Japan/AF2777/2012(H3N2))','no rank'),(1168876,119210,'Influenza A virus (A/Japan/AF2778/2012(H3N2))','no rank'),(1168877,119210,'Influenza A virus (A/Japan/AF2779/2012(H3N2))','no rank'),(1168878,119210,'Influenza A virus (A/Japan/AF2780/2012(H3N2))','no rank'),(1168879,119210,'Influenza A virus (A/Korea/AF2781/2012(H3N2))','no rank'),(1168880,119210,'Influenza A virus (A/Korea/AF2782/2012(H3N2))','no rank'),(1168881,119210,'Influenza A virus (A/Korea/AF2783/2012(H3N2))','no rank'),(1168882,119210,'Influenza A virus (A/Korea/AF2784/2012(H3N2))','no rank'),(1168883,119210,'Influenza A virus (A/Korea/AF2785/2012(H3N2))','no rank'),(1168884,119210,'Influenza A virus (A/Korea/AF2786/2012(H3N2))','no rank'),(1168885,119210,'Influenza A virus (A/Nebraska/AF2787/2012(H3N2))','no rank'),(1168886,119210,'Influenza A virus (A/Washington/AF2788/2011(H3N2))','no rank'),(1168887,119210,'Influenza A virus (A/Washington/AF2789/2011(H3N2))','no rank'),(1168888,119210,'Influenza A virus (A/Alaska/AF2790/2012(H3N2))','no rank'),(1168889,119210,'Influenza A virus (A/Colorado/AF2791/2012(H3N2))','no rank'),(1168890,119210,'Influenza A virus (A/Japan/AF2792/2012(H3N2))','no rank'),(1168891,119210,'Influenza A virus (A/Japan/AF2793/2012(H3N2))','no rank'),(1168892,119210,'Influenza A virus (A/Japan/AF2794/2012(H3N2))','no rank'),(1168893,119210,'Influenza A virus (A/Japan/AF2795/2012(H3N2))','no rank'),(1168894,119210,'Influenza A virus (A/Japan/AF2796/2012(H3N2))','no rank'),(1168895,119210,'Influenza A virus (A/Japan/AF2797/2012(H3N2))','no rank'),(1168896,119210,'Influenza A virus (A/Japan/AF2798/2012(H3N2))','no rank'),(1168897,119210,'Influenza A virus (A/Japan/AF2799/2012(H3N2))','no rank'),(1168898,119210,'Influenza A virus (A/Japan/AF2800/2012(H3N2))','no rank'),(1168899,119210,'Influenza A virus (A/Japan/AF2801/2012(H3N2))','no rank'),(1168900,119210,'Influenza A virus (A/Japan/AF2802/2012(H3N2))','no rank'),(1168901,119210,'Influenza A virus (A/Japan/AF2803/2012(H3N2))','no rank'),(1168902,119210,'Influenza A virus (A/Japan/AF2804/2012(H3N2))','no rank'),(1168903,119210,'Influenza A virus (A/Japan/AF2805/2012(H3N2))','no rank'),(1168904,119210,'Influenza A virus (A/Japan/AF2806/2012(H3N2))','no rank'),(1168905,119210,'Influenza A virus (A/Japan/AF2807/2012(H3N2))','no rank'),(1168906,119210,'Influenza A virus (A/Korea/AF2808/2012(H3N2))','no rank'),(1168907,119210,'Influenza A virus (A/Illinois/AF2809/2012(H3N2))','no rank'),(1168908,119210,'Influenza A virus (A/Japan/AF2810/2012(H3N2))','no rank'),(1168909,119210,'Influenza A virus (A/Ohio/AF2811/2012(H3N2))','no rank'),(1168910,119210,'Influenza A virus (A/Puerto Rico/AF2812/2012(H3N2))','no rank'),(1168911,119210,'Influenza A virus (A/Japan/AF2813/2012(H3N2))','no rank'),(1168912,119210,'Influenza A virus (A/Japan/AF2814/2012(H3N2))','no rank'),(1168913,119210,'Influenza A virus (A/Japan/AF2815/2012(H3N2))','no rank'),(1168914,119210,'Influenza A virus (A/Japan/AF2816/2012(H3N2))','no rank'),(1168915,119210,'Influenza A virus (A/Japan/AF2817/2012(H3N2))','no rank'),(1168916,119210,'Influenza A virus (A/Japan/AF2818/2012(H3N2))','no rank'),(1168917,119210,'Influenza A virus (A/Puerto Rico/AF2819/2012(H3N2))','no rank'),(1168918,119210,'Influenza A virus (A/Japan/AF2820/2012(H3N2))','no rank'),(1168919,119210,'Influenza A virus (A/Colorado/AF2821/2012(H3N2))','no rank'),(1168920,119210,'Influenza A virus (A/Colorado/AF2822/2012(H3N2))','no rank'),(1168921,119210,'Influenza A virus (A/Colorado/AF2823/2012(H3N2))','no rank'),(1168922,119210,'Influenza A virus (A/Illinois/AF2824/2012(H3N2))','no rank'),(1168923,119210,'Influenza A virus (A/Illinois/AF2825/2012(H3N2))','no rank'),(1168924,119210,'Influenza A virus (A/Japan/AF2826/2012(H3N2))','no rank'),(1168925,119210,'Influenza A virus (A/Korea/AF2827/2012(H3N2))','no rank'),(1168926,119210,'Influenza A virus (A/Korea/AF2828/2012(H3N2))','no rank'),(1168927,119210,'Influenza A virus (A/Korea/AF2829/2012(H3N2))','no rank'),(1168928,119210,'Influenza A virus (A/Nebraska/AF2832/2012(H3N2))','no rank'),(1168929,119210,'Influenza A virus (A/Washington/AF2833/2012(H3N2))','no rank'),(1168930,119210,'Influenza A virus (A/Washington/AF2834/2012(H3N2))','no rank'),(1168931,119210,'Influenza A virus (A/Korea/AF2835/2012(H3N2))','no rank'),(1168932,119210,'Influenza A virus (A/Korea/AF2836/2012(H3N2))','no rank'),(1168933,119210,'Influenza A virus (A/Alaska/AF2838/2012(H3N2))','no rank'),(1168934,119210,'Influenza A virus (A/Florida/AF2839/2012(H3N2))','no rank'),(1168935,119210,'Influenza A virus (A/Nevada/AF2840/2012(H3N2))','no rank'),(1168936,119210,'Influenza A virus (A/Nevada/AF2841/2012(H3N2))','no rank'),(1168937,119210,'Influenza A virus (A/Oklahoma/AF2842/2012(H3N2))','no rank'),(1168938,119210,'Influenza A virus (A/North Carolina/AF2843/2012(H3N2))','no rank'),(1168939,119210,'Influenza A virus (A/Japan/AF2844/2012(H3N2))','no rank'),(1168940,119210,'Influenza A virus (A/Japan/AF2845/2012(H3N2))','no rank'),(1168941,119210,'Influenza A virus (A/Japan/AF2846/2012(H3N2))','no rank'),(1168942,119210,'Influenza A virus (A/Japan/AF2847/2012(H3N2))','no rank'),(1168943,119210,'Influenza A virus (A/Japan/AF2848/2012(H3N2))','no rank'),(1168944,119210,'Influenza A virus (A/Japan/AF2849/2012(H3N2))','no rank'),(1168945,119210,'Influenza A virus (A/Japan/AF2850/2012(H3N2))','no rank'),(1168946,119210,'Influenza A virus (A/Washington/AF2851/2012(H3N2))','no rank'),(1168947,119210,'Influenza A virus (A/Nebraska/AF2852/2012(H3N2))','no rank'),(1168948,119210,'Influenza A virus (A/Nebraska/AF2853/2012(H3N2))','no rank'),(1168949,119210,'Influenza A virus (A/Nebraska/AF2854/2012(H3N2))','no rank'),(1168950,119210,'Influenza A virus (A/Nebraska/AF2855/2012(H3N2))','no rank'),(1168951,119210,'Influenza A virus (A/Korea/AF2856/2012(H3N2))','no rank'),(1168952,119210,'Influenza A virus (A/Korea/AF2857/2012(H3N2))','no rank'),(1168953,119210,'Influenza A virus (A/Korea/AF2858/2012(H3N2))','no rank'),(1168954,119210,'Influenza A virus (A/Colorado/AF2859/2012(H3N2))','no rank'),(1168955,119210,'Influenza A virus (A/Colorado/AF2860/2012(H3N2))','no rank'),(1168956,119210,'Influenza A virus (A/Illinois/AF2861/2012(H3N2))','no rank'),(1168957,119210,'Influenza A virus (A/Illinois/AF2862/2012(H3N2))','no rank'),(1168958,119210,'Influenza A virus (A/Illinois/AF2863/2012(H3N2))','no rank'),(1168959,119210,'Influenza A virus (A/Illinois/AF2864/2012(H3N2))','no rank'),(1168960,119210,'Influenza A virus (A/Illinois/AF2865/2012(H3N2))','no rank'),(1168961,119210,'Influenza A virus (A/Illinois/AF2866/2012(H3N2))','no rank'),(1168962,119210,'Influenza A virus (A/Illinois/AF2867/2012(H3N2))','no rank'),(1168963,119210,'Influenza A virus (A/New York/AF2868/2012(H3N2))','no rank'),(1168964,119210,'Influenza A virus (A/Japan/AF2869/2012(H3N2))','no rank'),(1168965,114727,'Influenza A virus (A/Florida/AF2870/2011(H1N1))','no rank'),(1168966,114727,'Influenza A virus (A/Guam/AF2871/2011(H1N1))','no rank'),(1168967,114727,'Influenza A virus (A/Japan/AF2872/2011(H1N1))','no rank'),(1168968,114727,'Influenza A virus (A/Florida/AF2873/2011(H1N1))','no rank'),(1168969,114727,'Influenza A virus (A/California/AF2874/2012(H1N1))','no rank'),(1168970,114727,'Influenza A virus (A/Oklahoma/AF2875/2012(H1N1))','no rank'),(1168971,114727,'Influenza A virus (A/Washington/AF2876/2012(H1N1))','no rank'),(1168972,114727,'Influenza A virus (A/Florida/AF2877/2012(H1N1))','no rank'),(1168973,114727,'Influenza A virus (A/Florida/AF2878/2012(H1N1))','no rank'),(1168974,114727,'Influenza A virus (A/Nevada/AF2879/2012(H1N1))','no rank'),(1168975,114727,'Influenza A virus (A/Colorado/AF2880/2012(H1N1))','no rank'),(1168976,114727,'Influenza A virus (A/Colorado/AF2881/2012(H1N1))','no rank'),(1168977,114727,'Influenza A virus (A/Florida/AF2882/2012(H1N1))','no rank'),(1168978,114727,'Influenza A virus (A/Illinois/AF2883/2012(H1N1))','no rank'),(1168979,114727,'Influenza A virus (A/Nevada/AF2884/2012(H1N1))','no rank'),(1168980,114727,'Influenza A virus (A/New Jersey/AF2885/2012(H1N1))','no rank'),(1168981,114727,'Influenza A virus (A/North Carolina/AF2886/2012(H1N1))','no rank'),(1168982,114727,'Influenza A virus (A/Oklahoma/AF2887/2012(H1N1))','no rank'),(1168983,114727,'Influenza A virus (A/Oklahoma/AF2888/2012(H1N1))','no rank'),(1168984,114727,'Influenza A virus (A/Texas/AF2889/2012(H1N1))','no rank'),(1168985,114727,'Influenza A virus (A/Texas/AF2890/2012(H1N1))','no rank'),(1168986,114727,'Influenza A virus (A/Texas/AF2891/2012(H1N1))','no rank'),(1168987,114727,'Influenza A virus (A/Texas/AF2892/2012(H1N1))','no rank'),(1168988,114727,'Influenza A virus (A/Virginia/AF2893/2012(H1N1))','no rank'),(1168989,114727,'Influenza A virus (A/Colorado/AF2894/2012(H1N1))','no rank'),(1168990,11520,'Influenza B virus (B/Louisiana/AF2895/2012)','no rank'),(1168991,11520,'Influenza B virus (B/Guam/AF2896/2012)','no rank'),(1168992,11520,'Influenza B virus (B/Guam/AF2898/2012)','no rank'),(1168993,11520,'Influenza B virus (B/Korea/AF2899/2012)','no rank'),(1168994,662,'Vibrio sp. NJ1','species'),(1168995,662,'Vibrio sp. NJ3','species'),(1168996,662,'Vibrio sp. NJ4','species'),(1168997,180939,'Tintinnopsis baltica','species'),(1168998,180939,'Tintinnopsis buetschlii','species'),(1168999,180939,'Tintinnopsis nana','species'),(1169000,180939,'Tintinnopsis parva','species'),(1169001,180939,'Tintinnopsis parvula','species'),(1169002,180939,'Tintinnopsis platensis','species'),(1169003,180939,'Tintinnopsis rapa','species'),(1169004,211015,'Tintinnidium balechi','species'),(1169005,513284,'Stenosemella pacifica','species'),(1169006,1050065,'Helicostomella subulata','species'),(1169007,182089,'Eutintinnus sp. LS-2012','species'),(1169008,10942,'Rotavirus B Ind/Hu/MP/K','no rank'),(1169009,375192,'Rotavirus A Ind/Bo/HR/B85','no rank'),(1169010,375192,'Rotavirus A Ind/HR/B111','no rank'),(1169011,375192,'Rotavirus A Ind/HR/B91','no rank'),(1169012,375192,'Rotavirus A Ind/MP/B100','no rank'),(1169013,375192,'Rotavirus A Ind/MP/B66','no rank'),(1169014,375192,'Rotavirus A Ind/MP/B82','no rank'),(1169015,375192,'Rotavirus A Ind/MP/Buffalo/B212','no rank'),(1169016,375192,'Rotavirus A Ind/MP/C1','no rank'),(1169017,375192,'Rotavirus A Ind/UKD/C5','no rank'),(1169018,375192,'Rotavirus A Ind/UKD/PTN/P-BC','no rank'),(1169019,375192,'Rotavirus A Ind/UP/BE3','no rank'),(1169020,375192,'Rotavirus A Ind/UP/BE4','no rank'),(1169021,375192,'Rotavirus A Ind/UP/Bov2','no rank'),(1169022,2940,'Cachonina hallii','species'),(1169023,1883,'Streptomyces sp. CGMCC 4.1868','species'),(1169024,1883,'Streptomyces sp. CL 19','species'),(1169025,1883,'Streptomyces sp. Char 24','species'),(1169026,1883,'Streptomyces sp. W25 23','species'),(1169027,32008,'Burkholderia sp. A-8','species'),(1169028,1386,'Bacillus sp. A-10','species'),(1169029,32008,'Burkholderia sp. A-11','species'),(1169030,32008,'Burkholderia sp. A-12','species'),(1169031,1386,'Bacillus sp. A-13','species'),(1169032,12234,'Wasabi mottle virus','species'),(1169034,1117823,'Adisciso kaki','species'),(1169046,292717,'Daldinia eschscholzii IFB-TL01','no rank'),(1169047,299476,'uncultured Pulvinula','species'),(1169050,119210,'Influenza A virus (A/Ulaanbaatar/0804/2012(H3N2))','no rank'),(1169051,11520,'Influenza B virus (B/Ulaanbaatar/1798/2008)','no rank'),(1169052,11520,'Influenza B virus (B/Ulaanbaatar/3695/2008)','no rank'),(1169053,11520,'Influenza B virus (B/Khovd/1608/2010)','no rank'),(1169054,11520,'Influenza B virus (B/Selenge/1099/2012)','no rank'),(1169055,11520,'Influenza B virus (B/Ulaanbaatar/1128/2012)','no rank'),(1169056,71953,'Inocybe aff. albodisca PBM3336','species'),(1169057,71953,'Inocybe aff. albodisca REH7995','species'),(1169058,71953,'Inocybe aff. asterospora DJL TN06-58','species'),(1169059,71953,'Inocybe aff. calamistrata 2 REH7961','species'),(1169060,71953,'Inocybe aff. calamistrata 2 REH8420','species'),(1169061,71953,'Inocybe aff. calamistrata 2 TR74-06','species'),(1169062,71953,'Inocybe aff. cincinnata PBM2641','species'),(1169063,71953,'Inocybe aff. fibrillosibrunnea NB00273','species'),(1169064,71953,'Inocybe aff. flocculosa MB120308','species'),(1169065,71953,'Inocybe aff. geophylla REH7879','species'),(1169066,71953,'Inocybe aff. hystrix REH7405','species'),(1169067,71953,'Inocybe aff. lanatodisca PBM3051','species'),(1169068,71953,'Inocybe aff. latericia TR09-02','species'),(1169069,71953,'Inocybe aff. margaritispora MR00198','species'),(1169070,71953,'Inocybe aff. mixtilis PBM2455','species'),(1169071,71953,'Inocybe aff. pallidobrunnea PBM2242','species'),(1169072,71953,'Inocybe aff. perlata PBM2982','species'),(1169073,71953,'Inocybe aff. pseduorachodes BAP565','species'),(1169074,71953,'Inocybe aff. rimosa TR183-05','species'),(1169075,71953,'Inocybe aff. serrata E8260','species'),(1169076,71953,'Inocybe aff. sororia REH8245','species'),(1169077,71953,'Inocybe cf. armeniaca SAT0630802','species'),(1169078,71953,'Inocybe cf. diminuta PBM3287','species'),(1169079,71953,'Inocybe cf. fibrosoides PBM2987','species'),(1169080,71953,'Inocybe cf. scissa PDD75859','species'),(1169081,71953,'Inocybe cf. subtilisior E8178','species'),(1169082,71953,'Inocybe cf. violaceoalbipes PBM2627','species'),(1169083,71953,'Inocybe sp. MTS2488','species'),(1169085,71953,'Inocybe sp. I37','species'),(1169086,71953,'Inocybe sp. KB04072008','species'),(1169087,71953,'Inocybe sp. MCA704','species'),(1169088,71953,'Inocybe sp. MCA705','species'),(1169089,71953,'Inocybe sp. MGW596','species'),(1169090,71953,'Inocybe sp. PAM08090318','species'),(1169091,71953,'Inocybe sp. PBM2963','species'),(1169092,71953,'Inocybe sp. PBM3220','species'),(1169093,71953,'Inocybe sp. PBM578','species'),(1169094,71953,'Inocybe sp. PC96082','species'),(1169095,71953,'Inocybe sp. PC96097','species'),(1169096,71953,'Inocybe sp. PC96110','species'),(1169097,71953,'Inocybe sp. TR138-05','species'),(1169098,113523,'Neodesmus sp. UTEX 2219-4','species'),(1169099,75800,'Coelastrella striolata','species'),(1169100,67677,'Antonospora psocopterae','species'),(1169102,469895,'Mockfordia','genus'),(1169103,1169102,'Mockfordia xanthocaeciliae','species'),(1169104,113476,'Pterolepis sp. Almeda 8290','species'),(1169105,3086,'Comasiella','genus'),(1169106,3086,'Crucigenia','genus'),(1169107,3086,'Acutodesmus','genus'),(1169114,3070,'Tetrastrum','genus'),(1169116,255711,'Willea','genus'),(1169117,44747,'Holospora undulata','species'),(1169118,1234608,'Candidatus Gortzia infectiva','species'),(1169120,53260,'Papaya leaf curl virus-[Jatropha integerrima]','no rank'),(1169121,188911,'Microchaete tenera ACOI 2161','no rank'),(1169122,188911,'Microchaete tenera ACOI 1451','no rank'),(1169123,188911,'Microchaete tenera ACOI 630','no rank'),(1169124,1496,'Clostridium difficile genomovar ribotype_027','no rank'),(1169125,1496,'Clostridium difficile genomovar ribotype_076','no rank'),(1169126,1496,'Clostridium difficile genomovar ribotype_056','no rank'),(1169127,1496,'Clostridium difficile genomovar ribotype_087','no rank'),(1169130,503074,'Aetideopsis carinata','species'),(1169131,286300,'Chiridius obtusifrons','species'),(1169132,136185,'Paraeuchaeta barbata','species'),(1169133,136185,'Paraeuchaeta polaris','species'),(1169134,136185,'Paraeuchaeta rasa','species'),(1169135,372985,'Liebermannia covasacrae','species'),(1169136,41254,'Mycosphaerella angustifoliorum','species'),(1169137,41254,'Mycosphaerella sp. PB-2012a','species'),(1169138,41254,'Mycosphaerella sp. PB-2012b','species'),(1169139,2953,'Tovelliaceae','family'),(1169142,86664,'Bacillus flexus 121MFChir2','no rank'),(1169143,420952,'Burkholderia bryophila 376MFSha3.1','no rank'),(1169144,1386,'Bacillus sp. 123MFChir2','species'),(1169145,205841,'Cryocola sp. 340MFSha3.1','species'),(1169146,33882,'Microbacterium sp. 11MF','species'),(1169147,65047,'Mitsuaria sp. 370MFChir3.1','species'),(1169148,47229,'Massilia timonae 313MFChir4.1','no rank'),(1169149,68239,'Streptomyces mirabilis 138MFCol5.1','no rank'),(1169151,1873,'Micromonospora sp. CNB394','species'),(1169152,1817,'Nocardia sp. CNY236','species'),(1169153,2013,'Nocardiopsis sp. CNS639','species'),(1169154,1883,'Streptomyces sp. CNT372','species'),(1169155,1883,'Streptomyces sp. CNT302','species'),(1169156,1883,'Streptomyces sp. CNB091','species'),(1169157,1883,'Streptomyces sp. CNQ766','species'),(1169158,1883,'Streptomyces sp. CNS615','species'),(1169159,1883,'Streptomyces sp. CNY228','species'),(1169160,1883,'Streptomyces sp. CNS335','species'),(1169161,1883,'Streptomyces sp. CNY243','species'),(1169162,168697,'Salinispora arenicola CNY011','no rank'),(1169163,168697,'Salinispora arenicola CNT859','no rank'),(1169164,168697,'Salinispora arenicola CNY282','no rank'),(1169165,168697,'Salinispora arenicola CNY234','no rank'),(1169166,168697,'Salinispora arenicola CNY256','no rank'),(1169167,168697,'Salinispora arenicola CNR107','no rank'),(1169168,168697,'Salinispora arenicola CNS744','no rank'),(1169169,168697,'Salinispora arenicola CNX481','no rank'),(1169170,168697,'Salinispora arenicola CNP193','no rank'),(1169171,168697,'Salinispora arenicola CNX814','no rank'),(1169172,168697,'Salinispora arenicola CNT799','no rank'),(1169173,168697,'Salinispora arenicola CNY280','no rank'),(1169174,168697,'Salinispora arenicola CNP105','no rank'),(1169175,168697,'Salinispora arenicola CNH962','no rank'),(1169176,168697,'Salinispora arenicola CNH877','no rank'),(1169177,168697,'Salinispora arenicola CNY260','no rank'),(1169178,168697,'Salinispora arenicola CNS051','no rank'),(1169179,168697,'Salinispora arenicola CNY231','no rank'),(1169180,351187,'Salinispora pacifica CNT851','no rank'),(1169181,351187,'Salinispora pacifica CNY331','no rank'),(1169182,351187,'Salinispora pacifica CNS055','no rank'),(1169183,351187,'Salinispora pacifica CNT797','no rank'),(1169184,351187,'Salinispora pacifica CNT609','no rank'),(1169185,351187,'Salinispora pacifica CNY237','no rank'),(1169186,351187,'Salinispora pacifica CNS860','no rank'),(1169187,351187,'Salinispora pacifica CNR942','no rank'),(1169188,351187,'Salinispora pacifica CNT124','no rank'),(1169189,351187,'Salinispora pacifica CNS996','no rank'),(1169190,351187,'Salinispora pacifica CNT045','no rank'),(1169191,351187,'Salinispora pacifica CNT584','no rank'),(1169192,351187,'Salinispora pacifica CNY330','no rank'),(1169193,351187,'Salinispora pacifica CNQ768','no rank'),(1169194,351187,'Salinispora pacifica CNS863','no rank'),(1169195,168695,'Salinispora tropica CNS416','no rank'),(1169196,168695,'Salinispora tropica CNT250','no rank'),(1169197,168695,'Salinispora tropica CNY012','no rank'),(1169198,168695,'Salinispora tropica CNR699','no rank'),(1169199,1163,'Anabaena sp. 301','species'),(1169200,688163,'Nitrospiraceae bacterium vj1_h4','species'),(1169201,688163,'Nitrospiraceae bacterium vj1_h7','species'),(1169202,688163,'Nitrospiraceae bacterium vj1_c7','species'),(1169203,235,'Brucella abortus 225/65','no rank'),(1169204,235,'Brucella abortus 355/78','no rank'),(1169205,235,'Brucella abortus 544','no rank'),(1169206,235,'Brucella abortus 600/64','no rank'),(1169207,235,'Brucella abortus 63/130','no rank'),(1169208,235,'Brucella abortus 63/138','no rank'),(1169209,235,'Brucella abortus 63/144','no rank'),(1169210,235,'Brucella abortus 64/81','no rank'),(1169211,235,'Brucella abortus 65/63','no rank'),(1169212,235,'Brucella abortus 67/93','no rank'),(1169213,235,'Brucella abortus 78/14','no rank'),(1169214,235,'Brucella abortus 80/28','no rank'),(1169215,235,'Brucella abortus 84/26','no rank'),(1169216,235,'Brucella abortus 87/28','no rank'),(1169217,235,'Brucella abortus 93/2','no rank'),(1169218,235,'Brucella abortus F1/06-B21','no rank'),(1169219,235,'Brucella abortus F10/05-11','no rank'),(1169220,235,'Brucella abortus F10/06-3','no rank'),(1169221,235,'Brucella abortus R42-08','no rank'),(1169222,36855,'Brucella canis 79/122','no rank'),(1169223,29459,'Brucella melitensis BG2 (S27)','no rank'),(1169224,29459,'Brucella melitensis F10/06-16','no rank'),(1169225,29459,'Brucella melitensis F6/05-6','no rank'),(1169226,29459,'Brucella melitensis F9/05','no rank'),(1169227,29459,'Brucella melitensis UK29/05','no rank'),(1169228,29459,'Brucella melitensis UK3/06','no rank'),(1169229,29459,'Brucella melitensis UK31/99','no rank'),(1169230,236,'Brucella ovis 63/96','no rank'),(1169231,236,'Brucella ovis 80/125','no rank'),(1169232,236,'Brucella ovis 81/8','no rank'),(1169233,234,'Brucella sp. F5/06','species'),(1169234,234,'Brucella sp. 56/94','species'),(1169236,29461,'Brucella suis F5/05-10','no rank'),(1169237,29461,'Brucella suis F5/03-2','no rank'),(1169238,29461,'Brucella suis F5/05-4','no rank'),(1169239,29461,'Brucella suis F7/06-1','no rank'),(1169240,29461,'Brucella suis F7/06-2','no rank'),(1169241,29461,'Brucella suis F7/06-5','no rank'),(1169242,29461,'Brucella suis F8/06-1','no rank'),(1169243,29461,'Brucella suis F8/06-3','no rank'),(1169244,29461,'Brucella suis F9/06-1','no rank'),(1169245,1351,'Enterococcus faecalis A-2-1','no rank'),(1169246,1351,'Enterococcus faecalis A-3-1','no rank'),(1169247,1351,'Enterococcus faecalis D1','no rank'),(1169248,1351,'Enterococcus faecalis Merz192','no rank'),(1169249,1351,'Enterococcus faecalis Merz204','no rank'),(1169250,1351,'Enterococcus faecalis Merz89','no rank'),(1169251,1351,'Enterococcus faecalis SF350','no rank'),(1169252,1351,'Enterococcus faecalis SF5039','no rank'),(1169253,1351,'Enterococcus faecalis T4','no rank'),(1169254,1351,'Enterococcus faecalis T7','no rank'),(1169255,1280,'Staphylococcus aureus M0946','no rank'),(1169256,1280,'Staphylococcus aureus M0964','no rank'),(1169257,1280,'Staphylococcus aureus M0978','no rank'),(1169258,1280,'Staphylococcus aureus M0994','no rank'),(1169259,1280,'Staphylococcus aureus M1034','no rank'),(1169260,1280,'Staphylococcus aureus M1044','no rank'),(1169261,1280,'Staphylococcus aureus M1061','no rank'),(1169262,1280,'Staphylococcus aureus M1062','no rank'),(1169263,1280,'Staphylococcus aureus M1068','no rank'),(1169264,1280,'Staphylococcus aureus M1083','no rank'),(1169265,1280,'Staphylococcus aureus M1109','no rank'),(1169266,1280,'Staphylococcus aureus M1126','no rank'),(1169267,1280,'Staphylococcus aureus M1142','no rank'),(1169268,1280,'Staphylococcus aureus M1223','no rank'),(1169269,1280,'Staphylococcus aureus M1224','no rank'),(1169270,1280,'Staphylococcus aureus M1244','no rank'),(1169271,1280,'Staphylococcus aureus M1256','no rank'),(1169272,1280,'Staphylococcus aureus M1275','no rank'),(1169273,1280,'Staphylococcus aureus M1286','no rank'),(1169274,1280,'Staphylococcus aureus M1309','no rank'),(1169275,1280,'Staphylococcus aureus M1374','no rank'),(1169276,1280,'Staphylococcus aureus M1405','no rank'),(1169277,1280,'Staphylococcus aureus M1510','no rank'),(1169278,1352,'Enterococcus faecium VAN 476','no rank'),(1169279,1352,'Enterococcus faecium VAN 327','no rank'),(1169280,1351,'Enterococcus faecalis SF6375','no rank'),(1169281,1351,'Enterococcus faecalis 599951','no rank'),(1169282,1351,'Enterococcus faecalis 12030','no rank'),(1169283,1351,'Enterococcus faecalis 79-3','no rank'),(1169284,1351,'Enterococcus faecalis E99','no rank'),(1169285,1351,'Enterococcus faecalis T20','no rank'),(1169286,1351,'Enterococcus faecalis ATCC 19433','no rank'),(1169287,1351,'Enterococcus faecalis T12','no rank'),(1169288,1351,'Enterococcus faecalis D3','no rank'),(1169289,1351,'Enterococcus faecalis RMC5','no rank'),(1169290,1351,'Enterococcus faecalis ATCC 35038','no rank'),(1169291,1351,'Enterococcus faecalis T6','no rank'),(1169292,1351,'Enterococcus faecalis T17','no rank'),(1169293,1351,'Enterococcus faecalis T5','no rank'),(1169294,1351,'Enterococcus faecalis T9','no rank'),(1169295,1351,'Enterococcus faecalis T10','no rank'),(1169296,1351,'Enterococcus faecalis T18','no rank'),(1169297,1351,'Enterococcus faecalis F1','no rank'),(1169298,1351,'Enterococcus faecalis SS-7','no rank'),(1169299,1351,'Enterococcus faecalis RMC1','no rank'),(1169300,1351,'Enterococcus faecalis T19','no rank'),(1169301,1351,'Enterococcus faecalis 39-5','no rank'),(1169302,1351,'Enterococcus faecalis B-4-111','no rank'),(1169303,1351,'Enterococcus faecalis Fly 2','no rank'),(1169304,1351,'Enterococcus faecalis Merz151','no rank'),(1169305,1351,'Enterococcus faecalis SF339','no rank'),(1169306,1351,'Enterococcus faecalis Com7','no rank'),(1169307,1351,'Enterococcus faecalis TR197','no rank'),(1169308,1351,'Enterococcus faecalis RMC65','no rank'),(1169309,1351,'Enterococcus faecalis B653','no rank'),(1169310,1351,'Enterococcus faecalis D173','no rank'),(1169311,1351,'Enterococcus faecalis ATCC 6055','no rank'),(1169312,1351,'Enterococcus faecalis ATCC 10100','no rank'),(1169313,1351,'Enterococcus faecalis SF21520','no rank'),(1169314,1351,'Enterococcus faecalis TR161','no rank'),(1169315,562,'Escherichia coli KTE1','no rank'),(1169316,562,'Escherichia coli KTE3','no rank'),(1169317,562,'Escherichia coli KTE7','no rank'),(1169318,562,'Escherichia coli KTE13','no rank'),(1169319,544,'Citrobacter sp. KTE30','species'),(1169320,562,'Escherichia coli KTE35','no rank'),(1169321,562,'Escherichia coli KTE114','no rank'),(1169322,544,'Citrobacter sp. KTE151','species'),(1169323,562,'Escherichia coli KTE231','no rank'),(1169324,562,'Escherichia coli KTE2','no rank'),(1169325,562,'Escherichia coli KTE4','no rank'),(1169326,562,'Escherichia coli KTE5','no rank'),(1169327,562,'Escherichia coli KTE6','no rank'),(1169328,562,'Escherichia coli KTE8','no rank'),(1169329,562,'Escherichia coli KTE9','no rank'),(1169330,562,'Escherichia coli KTE10','no rank'),(1169331,562,'Escherichia coli KTE11','no rank'),(1169332,562,'Escherichia coli KTE12','no rank'),(1169333,562,'Escherichia coli KTE14','no rank'),(1169334,562,'Escherichia coli KTE15','no rank'),(1169335,562,'Escherichia coli KTE16','no rank'),(1169336,562,'Escherichia coli KTE17','no rank'),(1169337,562,'Escherichia coli KTE18','no rank'),(1169338,562,'Escherichia coli KTE19','no rank'),(1169339,562,'Escherichia coli KTE20','no rank'),(1169340,562,'Escherichia coli KTE21','no rank'),(1169341,562,'Escherichia coli KTE22','no rank'),(1169342,562,'Escherichia coli KTE23','no rank'),(1169343,562,'Escherichia coli KTE24','no rank'),(1169344,562,'Escherichia coli KTE25','no rank'),(1169345,562,'Escherichia coli KTE26','no rank'),(1169346,562,'Escherichia coli KTE27','no rank'),(1169347,562,'Escherichia coli KTE28','no rank'),(1169348,562,'Escherichia coli KTE29','no rank'),(1169349,562,'Escherichia coli KTE31','no rank'),(1169350,544,'Citrobacter sp. KTE32','species'),(1169351,562,'Escherichia coli KTE33','no rank'),(1169352,562,'Escherichia coli KTE34','no rank'),(1169353,562,'Escherichia coli KTE36','no rank'),(1169354,562,'Escherichia coli KTE37','no rank'),(1169355,562,'Escherichia coli KTE38','no rank'),(1169356,562,'Escherichia coli KTE39','no rank'),(1169357,562,'Escherichia coli KTE40','no rank'),(1169358,562,'Escherichia coli KTE41','no rank'),(1169359,562,'Escherichia coli KTE42','no rank'),(1169360,562,'Escherichia coli KTE43','no rank'),(1169361,562,'Escherichia coli KTE44','no rank'),(1169362,562,'Escherichia coli KTE45','no rank'),(1169363,562,'Escherichia coli KTE82','no rank'),(1169364,562,'Escherichia coli KTE85','no rank'),(1169365,562,'Escherichia coli KTE232','no rank'),(1169366,562,'Escherichia coli KTE88','no rank'),(1169367,562,'Escherichia coli KTE90','no rank'),(1169368,562,'Escherichia coli KTE94','no rank'),(1169369,562,'Escherichia coli KTE95','no rank'),(1169370,562,'Escherichia coli KTE97','no rank'),(1169371,562,'Escherichia coli KTE99','no rank'),(1169372,562,'Escherichia coli KTE104','no rank'),(1169373,562,'Escherichia coli KTE105','no rank'),(1169374,562,'Escherichia coli KTE106','no rank'),(1169375,562,'Escherichia coli KTE109','no rank'),(1169376,562,'Escherichia coli KTE112','no rank'),(1169377,562,'Escherichia coli KTE113','no rank'),(1169378,562,'Escherichia coli KTE117','no rank'),(1169379,562,'Escherichia coli KTE120','no rank'),(1169380,562,'Escherichia coli KTE122','no rank'),(1169381,562,'Escherichia coli KTE124','no rank'),(1169382,562,'Escherichia coli KTE125','no rank'),(1169383,562,'Escherichia coli KTE128','no rank'),(1169384,562,'Escherichia coli KTE129','no rank'),(1169385,562,'Escherichia coli KTE131','no rank'),(1169386,562,'Escherichia coli KTE133','no rank'),(1169387,562,'Escherichia coli KTE137','no rank'),(1169388,562,'Escherichia coli KTE138','no rank'),(1169389,562,'Escherichia coli KTE139','no rank'),(1169390,562,'Escherichia coli KTE145','no rank'),(1169391,562,'Escherichia coli KTE148','no rank'),(1169392,562,'Escherichia coli KTE150','no rank'),(1169393,562,'Escherichia coli KTE153','no rank'),(1169394,562,'Escherichia coli KTE157','no rank'),(1169395,562,'Escherichia coli KTE160','no rank'),(1169396,562,'Escherichia coli KTE163','no rank'),(1169397,562,'Escherichia coli KTE166','no rank'),(1169398,562,'Escherichia coli KTE167','no rank'),(1169399,562,'Escherichia coli KTE168','no rank'),(1169400,562,'Escherichia coli KTE174','no rank'),(1169401,562,'Escherichia coli KTE176','no rank'),(1169402,562,'Escherichia coli KTE177','no rank'),(1169403,562,'Escherichia coli KTE179','no rank'),(1169404,562,'Escherichia coli KTE180','no rank'),(1169405,1150,'Haloleptolyngbya','genus'),(1169406,1169405,'Haloleptolyngbya alcalis','species'),(1169407,1169406,'Haloleptolyngbya alcalis KR2005/106','no rank'),(1169408,46170,'Staphylococcus aureus subsp. aureus PSP1996','no rank'),(1169409,123812,'Pasteurella multocida subsp. gallicida P1059','no rank'),(1169410,123812,'Pasteurella multocida subsp. gallicida X73','no rank'),(1169411,1402,'Bacillus licheniformis 10-1-A','no rank'),(1169412,1402,'Bacillus licheniformis 5-2-D','no rank'),(1169413,287,'Pseudomonas aeruginosa XMG','no rank'),(1169414,2021,'Thermobifida fusca TM51','no rank'),(1169415,120582,'Afrocarpus dawei','species'),(1169416,120582,'Afrocarpus usambarensis','species'),(1169417,54793,'Agathis philippinensis','species'),(1169418,50180,'Dacrycarpus expansus','species'),(1169419,50181,'Dacrycarpus imbricatus var. robustus','varietas'),(1169421,56889,'Dacrydium gibbsiae','species'),(1169422,56889,'Dacrydium x suprinii','species'),(1169423,1030184,'Falcatifolium falciforme var. falciforme','varietas'),(1169424,36011,'Nageia cf. motleyi PK-2012','species'),(1169425,36011,'Nageia motleyi','species'),(1169426,50184,'Phyllocladus trichomanoides var. alpinus','varietas'),(1169427,50184,'Phyllocladus trichomanoides var. trichomanoides','varietas'),(1169428,3363,'Podocarpus barretoi','species'),(1169429,3363,'Podocarpus bracteatus','species'),(1169430,3363,'Podocarpus brasiliensis','species'),(1169431,120610,'Podocarpus brassii var. brassii','varietas'),(1169432,120610,'Podocarpus brassii var. humilis','varietas'),(1169433,3363,'Podocarpus capuronii','species'),(1169434,3363,'Podocarpus celatus','species'),(1169435,3363,'Podocarpus cf. rubens PK-2012','species'),(1169437,3363,'Podocarpus crassigemmis','species'),(1169438,3363,'Podocarpus decipiens','species'),(1169439,3363,'Podocarpus decumbens','species'),(1169440,3363,'Podocarpus deflexus','species'),(1169441,3363,'Podocarpus gibbsiae','species'),(1169442,3363,'Podocarpus glaucus','species'),(1169443,3363,'Podocarpus ledermannii','species'),(1169444,3363,'Podocarpus madagascariensis','species'),(1169445,1169444,'Podocarpus madagascariensis var. madagascariensis','varietas'),(1169446,3363,'Podocarpus magnifolius','species'),(1169447,218190,'Podocarpus oleifolius var. costaricensis','varietas'),(1169448,3363,'Podocarpus pallidus','species'),(1169449,3363,'Podocarpus philippinensis','species'),(1169450,3363,'Podocarpus pseudobracteatus','species'),(1169451,3363,'Podocarpus rusbyi','species'),(1169452,3363,'Podocarpus sp. \'New Caledonia\'','species'),(1169453,3363,'Podocarpus sprucei','species'),(1169454,56902,'Prumnopitys exigua','species'),(1169455,36866,'Enterobacteriaceae bacterium TKB1','species'),(1169456,36866,'Enterobacteriaceae bacterium ASKR','species'),(1169457,36866,'Enterobacteriaceae bacterium HMMT','species'),(1169458,36866,'Enterobacteriaceae bacterium TSM','species'),(1169459,36866,'Enterobacteriaceae bacterium FKOK','species'),(1169460,36866,'Enterobacteriaceae bacterium TKB2','species'),(1169461,36866,'Enterobacteriaceae bacterium KOBE','species'),(1169462,36866,'Enterobacteriaceae bacterium KRT1','species'),(1169463,36866,'Enterobacteriaceae bacterium KRT2','species'),(1169464,36866,'Enterobacteriaceae bacterium TCG','species'),(1169465,36866,'Enterobacteriaceae bacterium HKD','species'),(1169466,36866,'Enterobacteriaceae bacterium KMMT','species'),(1169467,286,'Pseudomonas sp. RS37SL2R1','species'),(1169468,1298,'Deinococcus sp. GM37AC4a L1','species'),(1169469,1298,'Deinococcus sp. GM37AC4a L2','species'),(1169470,1663,'Arthrobacter sp. GM37AC3 K2','species'),(1169471,33986,'Exiguobacterium sp. GM37AC2a H2','species'),(1169472,286,'Pseudomonas sp. GM37AC2b I2','species'),(1169474,505693,'Chromera velia CCMP2878','no rank'),(1169477,1386,'Bacillus sp. SE1','species'),(1169478,1386,'Bacillus sp. SE10','species'),(1169479,1386,'Bacillus sp. SE11','species'),(1169480,1386,'Bacillus sp. SE14','species'),(1169481,1386,'Bacillus sp. SE15','species'),(1169482,1386,'Bacillus sp. SE16','species'),(1169483,1386,'Bacillus sp. SE18','species'),(1169484,1386,'Bacillus sp. SE19','species'),(1169485,1386,'Bacillus sp. SE2','species'),(1169486,1386,'Bacillus sp. SE20','species'),(1169487,1386,'Bacillus sp. SE21','species'),(1169488,1386,'Bacillus sp. SE23','species'),(1169489,1386,'Bacillus sp. SE24','species'),(1169490,1386,'Bacillus sp. SE25','species'),(1169491,1386,'Bacillus sp. SE27','species'),(1169492,1386,'Bacillus sp. SE3','species'),(1169493,1386,'Bacillus sp. SE32','species'),(1169494,1386,'Bacillus sp. SE33','species'),(1169495,1386,'Bacillus sp. SE35','species'),(1169496,1386,'Bacillus sp. SE36','species'),(1169497,1386,'Bacillus sp. SE37','species'),(1169498,1386,'Bacillus sp. SE39','species'),(1169499,1386,'Bacillus sp. SE40','species'),(1169500,1386,'Bacillus sp. SE42','species'),(1169501,1386,'Bacillus sp. SE43','species'),(1169502,1386,'Bacillus sp. SE44','species'),(1169503,1386,'Bacillus sp. SE45','species'),(1169504,1386,'Bacillus sp. SE46','species'),(1169505,1386,'Bacillus sp. SE48','species'),(1169506,1386,'Bacillus sp. SE49','species'),(1169507,1386,'Bacillus sp. SE5','species'),(1169508,1386,'Bacillus sp. SE51','species'),(1169509,1386,'Bacillus sp. SE52','species'),(1169510,1386,'Bacillus sp. SE54','species'),(1169511,1386,'Bacillus sp. SE55','species'),(1169512,1386,'Bacillus sp. SE56','species'),(1169513,1386,'Bacillus sp. SE58','species'),(1169514,1386,'Bacillus sp. SE59','species'),(1169515,1386,'Bacillus sp. SE60','species'),(1169516,1386,'Bacillus sp. SE7','species'),(1169517,1386,'Bacillus sp. SE8','species'),(1169518,1386,'Bacillus sp. SE9','species'),(1169519,2034,'Curtobacterium sp. SE30','species'),(1169520,33882,'Microbacterium sp. SE29','species'),(1169521,1279,'Staphylococcus sp. SE50','species'),(1169522,1279,'Staphylococcus sp. SE57','species'),(1169523,40323,'Stenotrophomonas sp. SE38','species'),(1169524,1883,'Streptomyces sp. SE22','species'),(1169525,5073,'Penicillium sp. mcp2526','species'),(1169526,5073,'Penicillium sp. mcp2728','species'),(1169527,37840,'Pestalotiopsis sp. mcp0304','species'),(1169528,37840,'Pestalotiopsis sp. mcp0506','species'),(1169529,37840,'Pestalotiopsis sp. mcp2122','species'),(1169530,5506,'Fusarium sp. mcp0708','species'),(1169531,5506,'Fusarium sp. mcp0910','species'),(1169532,5506,'Fusarium sp. mcp1112','species'),(1169533,5506,'Fusarium sp. mcp13','species'),(1169534,5506,'Fusarium sp. mcp1516','species'),(1169535,5506,'Fusarium sp. mcp1718','species'),(1169536,5506,'Fusarium sp. mcp2324','species'),(1169537,5506,'Fusarium sp. mcp2930','species'),(1169538,877183,'Vitrella','genus'),(1169539,1169538,'Vitrella brassicaformis','species'),(1169540,1169539,'Vitrella brassicaformis CCMP3155','no rank'),(1169541,5507,'Fusarium oxysporum BFOL-51','no rank'),(1169542,469,'Acinetobacter sp. N22','species'),(1169543,2857,'Nitzschia lembiformis','species'),(1169544,5583,'Exophiala sp. mtl1208','species'),(1169545,1827,'Rhodococcus sp. PDA2','species'),(1169546,49613,'Nymphoides humboldtiana','species'),(1169547,167233,'Trebouxiophyceae sp. LCR-CG2','species'),(1169548,147568,'Anhellia','genus'),(1169555,1169548,'Anhellia nectandrae','species'),(1169556,71953,'Inocybe margaritispora','species'),(1169557,71953,'Inocybe subpaleacea','species'),(1169558,71953,'Inocybe griseotarda','species'),(1169559,71953,'Inocybe luteipes','species'),(1169560,71953,'Inocybe concinnula','species'),(1169561,71953,'Inocybe pallida','species'),(1169563,71953,'Inocybe substraminea','species'),(1169564,8324,'Lissotriton vulgaris ampelensis','subspecies'),(1169565,71953,'Inocybe pholiotinoides','species'),(1169566,71953,'Inocybe tigrina','species'),(1169567,71953,'Inocybe rufula','species'),(1169568,71953,'Inocybe brunneotomentosa','species'),(1169569,71953,'Inocybe bresadolae','species'),(1169570,71953,'Inocybe sp. 3665','species'),(1169571,71953,'Inocybe decemgibbosa','species'),(1169572,71953,'Inocybe urbana','species'),(1169573,71953,'Inocybe maculipes','species'),(1169574,71953,'Inocybe transitoria','species'),(1169575,71953,'Inocybe rufoalba','species'),(1169576,71953,'Inocybe polytrichi-norvegici','species'),(1169577,71953,'Inocybe fulvida','species'),(1169578,71953,'Inocybe sp. 9938','species'),(1169579,54274,'Angiometopa','genus'),(1169580,1169579,'Angiometopa falleni','species'),(1169582,71953,'Inocybe sp. 1397','species'),(1169583,71953,'Inocybe sp. 461','species'),(1169584,37914,'Dietzia sp. 3372','species'),(1169585,85971,'Gyrodon lividus Bazas','no rank'),(1169587,1386,'Bacillus sp. MPTK 912','species'),(1169588,323449,'Pontibacter sp. A23','species'),(1169589,163136,'Kuhlia salelea','species'),(1169590,163136,'Kuhlia munda','species'),(1169591,163136,'Kuhlia caudavittata','species'),(1169592,163136,'Kuhlia nutabunda','species'),(1169593,163136,'Kuhlia petiti','species'),(1169594,469,'Acinetobacter sp. BAB1472','species'),(1169595,1386,'Bacillus sp. BAB1507','species'),(1169596,1386,'Bacillus sp. BAB756','species'),(1169597,1386,'Bacillus sp. BAB758','species'),(1169598,1386,'Bacillus sp. BAB763','species'),(1169599,1386,'Bacillus sp. BAB924','species'),(1169600,1386,'Bacillus sp. BAB933','species'),(1169601,547,'Enterobacter sp. BAB1447','species'),(1169602,547,'Enterobacter sp. BAB1452','species'),(1169603,547,'Enterobacter sp. BAB1455','species'),(1169604,547,'Enterobacter sp. BAB1456','species'),(1169605,570,'Klebsiella sp. BAB1329','species'),(1169606,400634,'Lysinibacillus sp. BAB760','species'),(1169607,85329,'Micrococcaceae bacterium BAB1575','species'),(1169608,44249,'Paenibacillus sp. BAB1466','species'),(1169609,53335,'Pantoea sp. BAB1484','species'),(1169611,286,'Pseudomonas sp. BAB1458','species'),(1169612,286,'Pseudomonas sp. BAB1516','species'),(1169613,286,'Pseudomonas sp. BAB630','species'),(1169614,22,'Shewanella sp. BAB560','species'),(1169615,1279,'Staphylococcus sp. BAB1343','species'),(1169616,292840,'Lycodryas sp. Andohela','species'),(1169617,336635,'Dicistroviridae SC2638','species'),(1169618,336635,'Dicistroviridae SC2803','species'),(1169619,336635,'Dicistroviridae SC3842','species'),(1169620,336635,'Dicistroviridae SC3921','species'),(1169621,336635,'Dicistroviridae SC4317','species'),(1169622,642248,'Circoviridae batCV-SC703','species'),(1169623,10806,'unclassified Densovirus','no rank'),(1169624,1169623,'Densovirus SC1065','species'),(1169625,1169623,'Densovirus SC1118','species'),(1169626,1169623,'Densovirus SC116','species'),(1169627,1169623,'Densovirus SC2121','species'),(1169628,1169623,'Densovirus SC2209','species'),(1169629,1169623,'Densovirus SC2228','species'),(1169630,1169623,'Densovirus SC2886','species'),(1169631,1169623,'Densovirus SC3749','species'),(1169632,1169623,'Densovirus SC3908','species'),(1169633,1169623,'Densovirus SC4092','species'),(1169634,1169623,'Densovirus SC444','species'),(1169635,1169623,'Densovirus SC525','species'),(1169636,341670,'Bat AAV SC2991','species'),(1169637,341670,'Bat AAV SC3386','species'),(1169638,341670,'Bat AAV SC4399','species'),(1169639,341670,'Bat feces associated picorna-like virus SC2797','species'),(1169640,341670,'Bat feces associated picorna-like virus SC3066','species'),(1169641,344592,'Bat parvovirus SC630','species'),(1169642,38173,'Solenopsis invicta virus SINV-SC8863','species'),(1169643,71953,'Inocybe sp. 16289','species'),(1169644,3363,'Podocarpus sp. PK-2012a','species'),(1169645,224469,'environmental samples','no rank'),(1169646,1169645,'uncultured Procabacteriaceae bacterium','species'),(1169660,90370,'Salmonella enterica subsp. enterica serovar Typhi str. UJ308A','no rank'),(1169661,90370,'Salmonella enterica subsp. enterica serovar Typhi str. UJ816A','no rank'),(1169662,5351,'Musumecia','genus'),(1169663,562,'Escherichia coli NCCP15647','no rank'),(1169664,562,'Escherichia coli AD30','no rank'),(1169665,1350,'Enterococcus sp. GMD1E','species'),(1169666,1350,'Enterococcus sp. GMD2E','species'),(1169667,1350,'Enterococcus sp. GMD3E','species'),(1169668,1350,'Enterococcus sp. GMD4E','species'),(1169669,1350,'Enterococcus sp. GMD5E','species'),(1169670,1301,'Streptococcus sp. GMD1S','species'),(1169671,1301,'Streptococcus sp. GMD2S','species'),(1169672,1301,'Streptococcus sp. GMD3S','species'),(1169673,1301,'Streptococcus sp. GMD4S','species'),(1169674,1301,'Streptococcus sp. GMD5S','species'),(1169675,1301,'Streptococcus sp. GMD6S','species'),(1169676,717954,'Lolia','genus'),(1169677,211278,'Aporcelaimellus sp. WW3R09','species'),(1169678,320063,'Calomicrolaimus sp. LPCFF6F04','species'),(1169679,320063,'Calomicrolaimus sp. LPFB8F04','species'),(1169680,320063,'Calomicrolaimus sp. PRESS4VF','species'),(1169681,320063,'Calomicrolaimus sp. SC10VF','species'),(1169682,320056,'Cyatholaimus sp. EG08VF','species'),(1169683,320056,'Cyatholaimus sp. LPCFF15F04','species'),(1169684,73924,'Daptonema sp. SLH3R09','species'),(1169685,151353,'Dichromadora sp. AH11R09','species'),(1169686,151353,'Dichromadora sp. SN3F04','species'),(1169687,211257,'Dorylaimoides sp. T8R09','species'),(1169688,130209,'Enoplolaimus sp. TN3consensus','species'),(1169689,74801,'Leptonemella sp. PRESS8VF','species'),(1169690,327448,'Metadesmolaimus sp. P3R09','species'),(1169691,129895,'Monoposthia sp. PRESS9VF','species'),(1169692,70256,'Praeacanthonchus sp. CF5F04','species'),(1169693,70256,'Praeacanthonchus sp. EG9R09','species'),(1169694,70256,'Praeacanthonchus sp. FFSS1014BVF','species'),(1169695,560188,'Ptycholaimellus sp. HW5VF','species'),(1169696,560188,'Ptycholaimellus sp. SE3F04','species'),(1169697,74800,'Robbea sp. FF05VF','species'),(1169698,129901,'Sabatieria sp. AH3R09','species'),(1169699,129904,'Theristus sp. TN2consensus','species'),(1169700,293843,'Chromadoridae sp. AH4R09','species'),(1169701,293843,'Chromadoridae sp. DB06VF','species'),(1169702,319940,'Neochromadora sp. WT2R09','species'),(1169703,319940,'Neochromadora sp. FF5R09','species'),(1169704,319940,'Neochromadora sp. RF6R09','species'),(1169705,319940,'Neochromadora sp. CB19R09','species'),(1169706,319940,'Neochromadora sp. EG8R09','species'),(1169707,319940,'Neochromadora sp. TN10consensus','species'),(1169708,319940,'Neochromadora sp. SC5VF','species'),(1169709,42310,'Gesasha','genus'),(1169710,117982,'Palaemon adspersus','species'),(1169711,117982,'Palaemon affinis','species'),(1169712,117982,'Palaemon concinnus','species'),(1169713,117982,'Palaemon dolospinus','species'),(1169714,117982,'Palaemon gracilis','species'),(1169715,117982,'Palaemon guangdongensis','species'),(1169716,117982,'Palaemon intermedius','species'),(1169717,117982,'Palaemon litoreus','species'),(1169718,117982,'Palaemon ortmanni','species'),(1169720,117982,'Palaemon xiphias','species'),(1169721,6699,'Palaemonetes antennarius','species'),(1169722,6699,'Palaemonetes intermedius','species'),(1169723,6699,'Palaemonetes schmitti','species'),(1169724,6695,'Nematopalaemon','genus'),(1169725,1169724,'Nematopalaemon tenuipes','species'),(1169726,6695,'Urocaridella','genus'),(1169727,1169726,'Urocaridella antonbruunii','species'),(1169728,6695,'Leptocarpus','genus'),(1169729,1169728,'Leptocarpus potamiscus','species'),(1169730,21496,'Gentiana arisanensis','species'),(1169731,21496,'Gentiana davidii','species'),(1169732,21496,'Gentiana scabrida','species'),(1169734,133,'Methylocystis sp. S284','species'),(1169735,662,'Vibrio sp. SKMASRSP9','species'),(1169736,167346,'Fomitiporia pentaphylacis','species'),(1169737,167346,'Fomitiporia tenuitubus','species'),(1169738,276781,'Trachelospermum asiaticum var. majus','varietas'),(1169739,69389,'Trachelospermum jasminoides var. jasminoides','varietas'),(1169740,410657,'aquatic metagenome','species'),(1169741,286,'Pseudomonas sp. GE-1','species'),(1169742,1883,'Streptomyces sp. CAI-17','species'),(1169743,1883,'Streptomyces sp. CAI-21','species'),(1169744,1883,'Streptomyces sp. CAI-26','species'),(1169745,1883,'Streptomyces sp. CAI-68','species'),(1169746,1883,'Streptomyces sp. CAI-78','species'),(1169747,1883,'Streptomyces sp. KAI-26','species'),(1169748,1883,'Streptomyces sp. KAI-27','species'),(1169749,773,'Bartonella sp. C10','species'),(1169750,773,'Bartonella sp. LNA2','species'),(1169751,773,'Bartonella sp. T1','species'),(1169752,773,'Bartonella sp. T25','species'),(1169753,114727,'Influenza A virus (A/Dundgobi/0381/2010(H1N1))','no rank'),(1169754,119210,'Influenza A virus (A/Khentii/4234/2010(H3N2))','no rank'),(1169755,119210,'Influenza A virus (A/Ulaanbaatar/0814/2012(H3N2))','no rank'),(1169756,235888,'Salinibacterium sp. P27','species'),(1169757,1696,'Brevibacterium sp. P43','species'),(1169758,2742,'Marinobacter sp. P13','species'),(1169759,235888,'Salinibacterium sp. P18','species'),(1169760,111463,'Hirsutella rhossiliensis OWVT','no rank'),(1169761,369263,'Hirsutella vermicola AS3.7877','no rank'),(1169762,111463,'Hirsutella rhossiliensis OWVT-1','no rank'),(1169763,35588,'Myxobolus nielii','species'),(1169765,59255,'Hysterothylacium fabri','species'),(1169766,59255,'Hysterothylacium longilabrum','species'),(1169767,55703,'Acanthochitona penicillata','species'),(1169768,61362,'Acanthopleura vaillantii','species'),(1169769,256107,'Chiton affinis','species'),(1169770,27823,'Ischnochiton yerburyi','species'),(1169771,291888,'Onithochiton erythraeus','species'),(1169772,291887,'Tonicia sueziensis','species'),(1169847,222,'Achromobacter sp. R-16442','species'),(1169848,195709,'Xanthomonas arboricola pv. juglandis str. NCPPB 1447','no rank'),(1169849,58840,'Rhodobacteraceae bacterium JN-1','species'),(1169850,1386,'Bacillus sp. D04-1','species'),(1169851,2742,'Marinobacter sp. HA-1-2','species'),(1169852,2742,'Marinobacter sp. KM-4','species'),(1169853,58840,'Rhodobacteraceae bacterium CMHK-1','species'),(1169854,58840,'Rhodobacteraceae bacterium L28-1','species'),(1169855,58840,'Rhodobacteraceae bacterium PD-2','species'),(1169856,58840,'Rhodobacteraceae bacterium XP-3','species'),(1169857,58840,'Rhodobacteraceae bacterium XP-4','species'),(1169858,40323,'Stenotrophomonas sp. PMIK-2','species'),(1169859,60136,'Sulfitobacter sp. HA-1-1','species'),(1169860,60136,'Sulfitobacter sp. HA-1-4','species'),(1169861,60136,'Sulfitobacter sp. ST-K-5-2','species'),(1169862,562,'Escherichia coli NCCP15658','no rank'),(1169863,562,'Escherichia coli NCCP15657','no rank'),(1169864,436397,'Streptomyces sudanensis DSM 41923','no rank'),(1169865,1198,'Phormidium sp. D1_2','species'),(1169866,5543,'Trichoderma samuelsii','species'),(1169867,29859,'Hypocrea hispanica','species'),(1169868,29859,'Hypocrea caerulescens','species'),(1169869,5475,'Candida sp. GA1SO4','species'),(1169870,5475,'Candida sp. Gy44SO2','species'),(1169872,86620,'Usnea cf. ciliata NW-2012','species'),(1169873,86620,'Usnea sp. NW-2012','species'),(1169874,320829,'Morakotiella sp. MF 955','species'),(1169875,89443,'fungal sp. CNEF1','species'),(1169876,89443,'fungal sp. CNEF10','species'),(1169877,89443,'fungal sp. CNEF11','species'),(1169878,89443,'fungal sp. CNEF2','species'),(1169879,89443,'fungal sp. CNEF3','species'),(1169880,89443,'fungal sp. CNEF4','species'),(1169881,89443,'fungal sp. CNEF5','species'),(1169882,89443,'fungal sp. CNEF6','species'),(1169883,89443,'fungal sp. CNEF7','species'),(1169884,89443,'fungal sp. CNEF8','species'),(1169885,89443,'fungal sp. CNEF9','species'),(1169886,467798,'Hematodinium sp. 2006ZS','species'),(1169887,39193,'Gymnocephalus acerina','species'),(1169890,8165,'Percarina','genus'),(1169891,1169890,'Percarina demidoffii','species'),(1169892,1169890,'Percarina maeotica','species'),(1169894,1070158,'Percina cf. caprodes \'northern logperch\'','species'),(1169895,292840,'Lycodryas cococola','species'),(1169896,292840,'Lycodryas maculatus','species'),(1169897,6668,'Daphnia pulex complex sp. DGB-2012','species'),(1169898,196993,'Dastarcus','genus'),(1169899,1169898,'Dastarcus helophoroides','species'),(1169900,222,'Achromobacter sp. PeniS1C2','species'),(1169901,222,'Achromobacter sp. PeniS2D4','species'),(1169902,37452,'Bacteroidetes bacterium NeomS2D4','species'),(1169903,374,'Bradyrhizobium sp. PeniS4C4','species'),(1169904,41275,'Brevundimonas sp. NeomS2D2','species'),(1169905,41275,'Brevundimonas sp. NeomS4C1','species'),(1169908,75,'Caulobacter sp. PeniS4C2','species'),(1169909,81440,'Caulobacteraceae bacterium NeomS2D3','species'),(1169910,79328,'Chitinophaga sp. PeniS4C5','species'),(1169911,570,'Klebsiella sp. NeomS2D1','species'),(1169912,40323,'Stenotrophomonas sp. PeniS2D1','species'),(1169913,68,'Lysobacter sp. YIM 77875','species'),(1169914,1386,'Bacillus sp. MPTK 712','species'),(1169916,110618,'Rugonectria','genus'),(1169917,114727,'Influenza A virus (A/swine/Haute-Loire/0578/2011(H1N1))','no rank'),(1169919,40470,'Phellinus pseudoigniarius','species'),(1169920,40470,'Phellinus sp. LWZ-2012a','species'),(1169921,40470,'Phellinus sp. LWZ-2012c','species'),(1169922,40470,'Phellinus sp. LWZ-2012d','species'),(1169923,40470,'Phellinus sp. LWZ-2012b','species'),(1169924,35590,'Henneguya sp. WB-LZH','species'),(1169925,37858,'Ostrea sp. STH-2012','species'),(1169926,33508,'Saccostrea sp. 1 STH-2012','species'),(1169927,33508,'Saccostrea sp. 2 STH-2012','species'),(1169928,33508,'Saccostrea sp. 3 STH-2012','species'),(1169929,33508,'Saccostrea sp. 5 STH-2012','species'),(1169930,33508,'Saccostrea sp. 6 STH-2012','species'),(1169931,33508,'Saccostrea sp. 8 STH-2012','species'),(1169932,33508,'Saccostrea sp. 9 STH-2012','species'),(1169935,27932,'Sycon carteri','species'),(1169937,196269,'Soleneiscus','genus'),(1169938,1169937,'Soleneiscus radovani','species'),(1169939,73655,'Synute','genus'),(1169940,1169939,'Synute pulchella','species'),(1169941,73655,'Teichonopsis','genus'),(1169942,1169941,'Teichonopsis labyrinthica','species'),(1169943,365372,'Aphroceras sp. OV-2012','species'),(1169944,269042,'Ascaltis sp. OV-2012','species'),(1169945,1031561,'Ascandra sp. OV-2012','species'),(1169946,45128,'Clathrina sp. OV-2012','species'),(1169947,981508,'Grantessa sp. OV-2012','species'),(1169948,114241,'Grantiopsis sp. OV-2012','species'),(1169949,115119,'Guancha sp. OV-2012','species'),(1169950,196265,'Leucandra sp. OV-2012','species'),(1169951,365350,'Leucascus sp. OV-2012','species'),(1169952,81545,'Leucetta sp. OV-2012','species'),(1169953,73652,'Leucilla sp. OV-2012','species'),(1169954,196273,'Sycettusa aff. hastifera OV-2012','species'),(1169955,196273,'Sycettusa cf. simplex OV-2012','species'),(1169956,365374,'Ute aff. syconoides OV-2012','species'),(1169957,196262,'Leucettusa','genus'),(1169958,1169957,'Leucettusa sp. 1 OV-2012','species'),(1169959,1169957,'Leucettusa sp. 2 OV-2012','species'),(1169960,1663,'Arthrobacter sp. FI 1028','species'),(1169961,1386,'Bacillus sp. FI 1012','species'),(1169962,37914,'Dietzia sp. FI 1026','species'),(1169963,33882,'Microbacterium sp. FI 1010','species'),(1169964,1873,'Micromonospora sp. FI 1001','species'),(1169965,1873,'Micromonospora sp. FI 1005','species'),(1169966,1873,'Micromonospora sp. FI 1006','species'),(1169967,1873,'Micromonospora sp. FI 1019','species'),(1169968,1873,'Micromonospora sp. FI 1023','species'),(1169969,1873,'Micromonospora sp. FI 1031','species'),(1169970,1873,'Micromonospora sp. FI 1032','species'),(1169971,1763,'Mycobacterium sp. FI 1033','species'),(1169972,44249,'Paenibacillus sp. FI 1009','species'),(1169973,44249,'Paenibacillus sp. FI 1011','species'),(1169974,265,'Paracoccus sp. FI 1014','species'),(1169975,665568,'Paraoerskovia sp. FI 1002','species'),(1169976,665568,'Paraoerskovia sp. FI 1004','species'),(1169977,286,'Pseudomonas sp. FI 1007','species'),(1169978,286,'Pseudomonas sp. FI 1029','species'),(1169979,497,'Psychrobacter sp. FI 1008','species'),(1169980,497,'Psychrobacter sp. FI 1016','species'),(1169981,1827,'Rhodococcus sp. FI 1015','species'),(1169982,1827,'Rhodococcus sp. FI 1018','species'),(1169983,1827,'Rhodococcus sp. FI 1021','species'),(1169984,1827,'Rhodococcus sp. FI 1022','species'),(1169985,1827,'Rhodococcus sp. FI 1024','species'),(1169986,1827,'Rhodococcus sp. FI 1025','species'),(1169987,1827,'Rhodococcus sp. FI 1030','species'),(1169988,22,'Shewanella sp. FI 1013','species'),(1169989,1386,'Bacillus sp. PnB 5','species'),(1169990,517,'Bordetella sp. PnB 4','species'),(1169991,286,'Pseudomonas sp. PnB 3','species'),(1169992,40323,'Stenotrophomonas sp. PnB 6','species'),(1169993,48479,'bacterium enrichment culture clone Xyl8B8','species'),(1169994,1386,'Bacillus sp. SFC 500-1 ESP','species'),(1169995,121036,'Acidimicrobidae bacterium L1919','species'),(1169996,667113,'Actinoallomurus sp. L1871','species'),(1169997,667113,'Actinoallomurus sp. L2142','species'),(1169998,667113,'Actinoallomurus sp. P3859','species'),(1169999,65496,'Actinoalloteichus sp. L2004','species'),(1170000,39845,'Actinokineospora sp. L2123','species'),(1170001,1988,'Actinomadura sp. L1958','species'),(1170002,1988,'Actinomadura sp. L2003','species'),(1170003,1988,'Actinomadura sp. L2097','species'),(1170004,1988,'Actinomadura sp. L2187','species'),(1170005,1988,'Actinomadura sp. P3829','species'),(1170006,1988,'Actinomadura sp. P3842','species'),(1170007,1988,'Actinomadura sp. P3874','species'),(1170008,105426,'Actinomycetales bacterium P3848','species'),(1170009,402649,'Actinomycetospora sp. L1879','species'),(1170010,695999,'Actinophytocola sp. L2362','species'),(1170011,33877,'Agromyces sp. L2130','species'),(1170012,33877,'Agromyces sp. L2134','species'),(1170013,33877,'Agromyces sp. L2172','species'),(1170014,33877,'Agromyces sp. L2361','species'),(1170015,33877,'Agromyces sp. P3856','species'),(1170016,33807,'Alphaproteobacteria bacterium L2014','species'),(1170017,31988,'Aminobacter sp. L1969','species'),(1170018,1813,'Amycolatopsis sp. L1742','species'),(1170019,55079,'Aneurinibacillus sp. P3873','species'),(1170020,1663,'Arthrobacter sp. L1934','species'),(1170021,195964,'Asanoa sp. L1877','species'),(1170022,404932,'Astrosporangium sp. P3822','species'),(1170023,1386,'Bacillus sp. L1903','species'),(1170024,1386,'Bacillus sp. L1927','species'),(1170025,1386,'Bacillus sp. L1955','species'),(1170026,1386,'Bacillus sp. L2185','species'),(1170027,1386,'Bacillus sp. L2276','species'),(1170028,1386,'Bacillus sp. P3678','species'),(1170029,1386,'Bacillus sp. P3706','species'),(1170030,1386,'Bacillus sp. P3709','species'),(1170031,1386,'Bacillus sp. P3715','species'),(1170032,1386,'Bacillus sp. P3722','species'),(1170033,1386,'Bacillus sp. P3723','species'),(1170034,1386,'Bacillus sp. P3736','species'),(1170035,1386,'Bacillus sp. P3760','species'),(1170036,38501,'Blastococcus sp. L1961','species'),(1170037,374,'Bradyrhizobium sp. L1882','species'),(1170038,374,'Bradyrhizobium sp. L1888','species'),(1170039,374,'Bradyrhizobium sp. L1940','species'),(1170040,374,'Bradyrhizobium sp. L2131','species'),(1170041,55080,'Brevibacillus sp. P3712','species'),(1170042,55080,'Brevibacillus sp. P3731','species'),(1170043,32008,'Burkholderia sp. L1921','species'),(1170044,53365,'Catellatospora sp. L1748','species'),(1170045,53365,'Catellatospora sp. L1989','species'),(1170046,53365,'Catellatospora sp. L1998','species'),(1170047,53365,'Catellatospora sp. L2007','species'),(1170048,414878,'Catenulispora sp. L1880','species'),(1170049,1707,'Cellulomonas sp. L1951','species'),(1170050,157920,'Cellulosimicrobium sp. P3855','species'),(1170051,329857,'Cohnella sp. L1950','species'),(1170052,329857,'Cohnella sp. L1996','species'),(1170053,191494,'Conexibacter sp. L1948','species'),(1170054,35753,'Dactylosporangium sp. P3836','species'),(1170055,35753,'Dactylosporangium sp. P3850','species'),(1170056,80865,'Delftia sp. L2128','species'),(1170057,57495,'Dermacoccus sp. P3708','species'),(1170058,33811,'gamma proteobacterium L1884','species'),(1170059,2053,'Gordonia sp. L2100','species'),(1170060,363629,'Humicoccus sp. L1886','species'),(1170061,363629,'Humicoccus sp. L1947','species'),(1170062,81,'Hyphomicrobium sp. L1867','species'),(1170063,81,'Hyphomicrobium sp. L2000','species'),(1170064,81,'Hyphomicrobium sp. L2017','species'),(1170065,33981,'Kineococcus sp. P3717','species'),(1170066,182639,'Kribbella sp. L2122','species'),(1170067,182639,'Kribbella sp. L2141','species'),(1170068,182639,'Kribbella sp. L2167','species'),(1170069,182639,'Kribbella sp. L2170','species'),(1170070,182639,'Kribbella sp. L2526','species'),(1170071,43356,'Kutzneria sp. L1988','species'),(1170072,204476,'Labrys sp. L1992','species'),(1170073,110932,'Leifsonia sp. L1907','species'),(1170074,400634,'Lysinibacillus sp. L1973','species'),(1170075,86795,'Marmoricola sp. L1925','species'),(1170076,86795,'Marmoricola sp. P3696','species'),(1170077,86795,'Marmoricola sp. P3727','species'),(1170078,68287,'Mesorhizobium sp. L1929','species'),(1170079,68287,'Mesorhizobium sp. L2181','species'),(1170080,68287,'Mesorhizobium sp. P3671','species'),(1170081,407,'Methylobacterium sp. L1904','species'),(1170082,33882,'Microbacterium sp. L1788','species'),(1170083,33882,'Microbacterium sp. L1909','species'),(1170084,33882,'Microbacterium sp. L1912','species'),(1170085,33882,'Microbacterium sp. L1962','species'),(1170086,33882,'Microbacterium sp. P3680','species'),(1170087,2005,'Microbispora sp. L1791','species'),(1170088,2005,'Microbispora sp. L1869','species'),(1170089,2005,'Microbispora sp. L2138','species'),(1170090,2005,'Microbispora sp. P3823','species'),(1170091,2005,'Microbispora sp. P3837','species'),(1170092,2005,'Microbispora sp. P3838','species'),(1170093,1873,'Micromonospora sp. L1743','species'),(1170094,1873,'Micromonospora sp. P3832','species'),(1170095,82796,'Micromonosporaceae bacterium L1876','species'),(1170096,1763,'Mycobacterium sp. L1755','species'),(1170097,1763,'Mycobacterium sp. L1761','species'),(1170098,1763,'Mycobacterium sp. L1782','species'),(1170099,1763,'Mycobacterium sp. L1864','species'),(1170100,1763,'Mycobacterium sp. L1865','species'),(1170101,1763,'Mycobacterium sp. L1874','species'),(1170102,1763,'Mycobacterium sp. L1885','species'),(1170103,1763,'Mycobacterium sp. L1892','species'),(1170104,1763,'Mycobacterium sp. L1906','species'),(1170105,1763,'Mycobacterium sp. L1917','species'),(1170106,1763,'Mycobacterium sp. L1926','species'),(1170107,1763,'Mycobacterium sp. L1943','species'),(1170108,1763,'Mycobacterium sp. L1970','species'),(1170109,1763,'Mycobacterium sp. L1991','species'),(1170110,1763,'Mycobacterium sp. L1999','species'),(1170111,1763,'Mycobacterium sp. L2006','species'),(1170112,1763,'Mycobacterium sp. L2008','species'),(1170113,1763,'Mycobacterium sp. L2009','species'),(1170114,1763,'Mycobacterium sp. L2013','species'),(1170115,1763,'Mycobacterium sp. L2096','species'),(1170116,1763,'Mycobacterium sp. L2107','species'),(1170117,1763,'Mycobacterium sp. L2189','species'),(1170118,1763,'Mycobacterium sp. L2478','species'),(1170119,1763,'Mycobacterium sp. P3707','species'),(1170120,1763,'Mycobacterium sp. P3831','species'),(1170121,1763,'Mycobacterium sp. P3834','species'),(1170122,1763,'Mycobacterium sp. P3840','species'),(1170123,1763,'Mycobacterium sp. P3890','species'),(1170124,213495,'Myxococcales bacterium L1978','species'),(1170125,213495,'Myxococcales bacterium L1979','species'),(1170126,53460,'Nakamurella sp. L1944','species'),(1170127,1817,'Nocardia sp. L1757','species'),(1170128,1817,'Nocardia sp. P3686','species'),(1170129,1817,'Nocardia sp. P3691','species'),(1170130,1817,'Nocardia sp. P3726','species'),(1170131,1817,'Nocardia sp. P3825','species'),(1170132,1817,'Nocardia sp. P3826','species'),(1170133,1817,'Nocardia sp. P3876','species'),(1170134,1839,'Nocardioides sp. L1976','species'),(1170135,1839,'Nocardioides sp. P3673','species'),(1170136,1839,'Nocardioides sp. P3693','species'),(1170137,83681,'Nonomuraea sp. L1774','species'),(1170138,162491,'Oerskovia sp. L1911','species'),(1170139,44249,'Paenibacillus sp. L1931','species'),(1170140,44249,'Paenibacillus sp. L1960','species'),(1170141,44249,'Paenibacillus sp. L1966','species'),(1170142,44249,'Paenibacillus sp. L2129','species'),(1170143,44249,'Paenibacillus sp. L2183','species'),(1170144,44249,'Paenibacillus sp. P3701','species'),(1170145,44249,'Paenibacillus sp. P3735','species'),(1170146,44249,'Paenibacillus sp. P3758','species'),(1170147,44249,'Paenibacillus sp. P3818','species'),(1170148,44249,'Paenibacillus sp. P3820','species'),(1170149,367298,'Phycicoccus sp. P3703','species'),(1170150,367298,'Phycicoccus sp. P3721','species'),(1170151,28100,'Phyllobacterium sp. P3679','species'),(1170152,58120,'Planotetraspora sp. L1870','species'),(1170153,53455,'Propionibacterineae bacterium P3819','species'),(1170154,286,'Pseudomonas sp. L1920','species'),(1170155,1827,'Rhodococcus sp. L1900','species'),(1170156,1827,'Rhodococcus sp. L1924','species'),(1170157,1827,'Rhodococcus sp. L2357','species'),(1170158,1827,'Rhodococcus sp. L2481','species'),(1170159,1827,'Rhodococcus sp. P3724','species'),(1170160,1827,'Rhodococcus sp. P3734','species'),(1170161,2071,'Saccharothrix sp. L2092','species'),(1170162,459514,'Saxeibacter sp. P3744','species'),(1170163,207599,'Solirubrobacter sp. L1977','species'),(1170164,321315,'Sphaerisporangium sp. P3839','species'),(1170165,13687,'Sphingomonas sp. P3689','species'),(1170166,40323,'Stenotrophomonas sp. L2154','species'),(1170167,1301,'Streptococcus sp. L1997','species'),(1170168,1883,'Streptomyces sp. L1744','species'),(1170169,1883,'Streptomyces sp. L1746','species'),(1170170,1883,'Streptomyces sp. L1749','species'),(1170171,1883,'Streptomyces sp. L1751','species'),(1170172,1883,'Streptomyces sp. L1756','species'),(1170173,1883,'Streptomyces sp. L1758','species'),(1170174,1883,'Streptomyces sp. L1760','species'),(1170175,1883,'Streptomyces sp. L1763','species'),(1170176,1883,'Streptomyces sp. L1765','species'),(1170177,1883,'Streptomyces sp. L1769','species'),(1170178,1883,'Streptomyces sp. L1784','species'),(1170179,1883,'Streptomyces sp. L1787','species'),(1170180,1883,'Streptomyces sp. L1984','species'),(1170181,1883,'Streptomyces sp. L2095','species'),(1170182,1883,'Streptomyces sp. L2106','species'),(1170183,1883,'Streptomyces sp. L2110','species'),(1170184,1883,'Streptomyces sp. L2146','species'),(1170185,1883,'Streptomyces sp. L2155','species'),(1170186,1883,'Streptomyces sp. L2358','species'),(1170187,1883,'Streptomyces sp. P3733','species'),(1170188,1883,'Streptomyces sp. P3747','species'),(1170189,1883,'Streptomyces sp. P3749','species'),(1170190,1883,'Streptomyces sp. P3750','species'),(1170191,1883,'Streptomyces sp. P3857','species'),(1170192,1883,'Streptomyces sp. P3858','species'),(1170193,1883,'Streptomyces sp. P3864','species'),(1170194,1883,'Streptomyces sp. P3871','species'),(1170195,1883,'Streptomyces sp. P3875','species'),(1170196,1883,'Streptomyces sp. P3878','species'),(1170197,1883,'Streptomyces sp. P3879','species'),(1170198,1883,'Streptomyces sp. P3881','species'),(1170199,114072,'Streptosporangiaceae bacterium L2098','species'),(1170200,114072,'Streptosporangiaceae bacterium P3867','species'),(1170201,2000,'Streptosporangium sp. L1745','species'),(1170202,2000,'Streptosporangium sp. L1766','species'),(1170203,2000,'Streptosporangium sp. L1794','species'),(1170204,2000,'Streptosporangium sp. P3828','species'),(1170205,53355,'Terrabacter sp. L1901','species'),(1170206,99479,'Tetrasphaera sp. P3699','species'),(1170207,2060,'Tsukamurella sp. L2360','species'),(1170208,78537,'actinobacterium L2002','species'),(1170209,81490,'uncultured organism pCelD','species'),(1170210,81490,'uncultured organism pCelK','species'),(1170211,81490,'uncultured organism pCelP','species'),(1170212,81490,'uncultured organism pXylP','species'),(1170213,2745,'Halomonas sp. B2','species'),(1170214,2745,'Halomonas sp. K6.10','species'),(1170215,2745,'Halomonas sp. S15.10','species'),(1170216,2745,'Halomonas sp. S15.20','species'),(1170217,2742,'Marinobacter sp. K1.6','species'),(1170218,2742,'Marinobacter sp. S1.5.1','species'),(1170219,500577,'Nesiotobacter sp. S1.5','species'),(1170220,613,'Serratia sp. 4RD','species'),(1170221,1386,'Bacillus sp. F2(2012)','species'),(1170222,183218,'Abelmoschus moschatus','species'),(1170223,3573,'Silene kiusiana','species'),(1170224,49894,'Acetomicrobium sp. D2C22','species'),(1170225,29278,'Expression vector pDawn','species'),(1170226,29278,'Expression vector pDusk','species'),(1170227,640293,'Candidatus Methylomirabilis','genus'),(1170228,5800,'Eimeria macropodis','species'),(1170229,36651,'Penicillium digitatum PHI26','no rank'),(1170230,36651,'Penicillium digitatum Pd1','no rank'),(1170231,118464,'Sphaerotheriidae sp. HYS-2012','species'),(1170232,330379,'Clown fish nervous necrosis virus','species'),(1170233,11229,'unclassified Morbillivirus','no rank'),(1170234,1170233,'Feline morbillivirus','species'),(1170235,100601,'Trichobilharzia sp. var. narochanica','species'),(1170236,308858,'Avian schistosomatid sp. BL301','species'),(1170237,308858,'Avian schistosomatid sp. BL302','species'),(1170238,6288,'Haemonchus contortus x Haemonchus placei','species'),(1170239,76312,'Caulerpa macrodisca','species'),(1170240,219658,'Bornella anguilla','species'),(1170241,219658,'Bornella sarape','species'),(1170242,71301,'Dendronotus orientalis','species'),(1170243,797196,'Lomanotus sp. YECG-2012','species'),(1170244,797196,'Lomanotus vermiformis','species'),(1170245,797206,'Crosslandia','genus'),(1170246,1170245,'Crosslandia daedali','species'),(1170247,28105,'Sinorhizobium sp. J 48','species'),(1170248,68287,'Mesorhizobium sp. 6b-Beja','species'),(1170249,68287,'Mesorhizobium sp. EE-14-Elvas','species'),(1170250,68287,'Mesorhizobium sp. EE-29-Elvas','species'),(1170251,68287,'Mesorhizobium sp. EE-7-Elvas','species'),(1170252,68287,'Mesorhizobium sp. V5b-Viseu','species'),(1170253,45426,'Ascomycota sp. R-MA-2','species'),(1170254,45426,'Ascomycota sp. R-MA-4','species'),(1170255,45426,'Ascomycota sp. R-MA-6','species'),(1170256,4875,'Glomus sp. R-MA-5','species'),(1170257,308926,'Diversispora sp. S-MA-1','species'),(1170258,308926,'Diversispora sp. S-MA-2','species'),(1170259,308926,'Diversispora sp. S-MA-3','species'),(1170260,308926,'Diversispora sp. S-MA-5','species'),(1170261,308926,'Diversispora sp. S-MA-6','species'),(1170262,38240,'Basidiomycota sp. S-MA-4','species'),(1170263,604201,'Hydropunctaria oceanica','species'),(1170264,269082,'Silene uralensis subsp. apetala','subspecies'),(1170265,254543,'Plagioscion magdalenae','species'),(1170266,254543,'Plagioscion montei','species'),(1170267,254543,'Plagioscion ternetzi','species'),(1170268,71953,'Inocybe sp. NB00352','species'),(1170269,71953,'Inocybe sp. PBM3131','species'),(1170270,71953,'Inocybe sp. NB00356','species'),(1170271,71953,'Inocybe sp. GDsn','species'),(1170272,71953,'Inocybe sp. PBM3086','species'),(1170273,71953,'Inocybe sp. PBM3079','species'),(1170274,71953,'Inocybe sp. NB00256','species'),(1170275,71953,'Inocybe sp. PBM3115','species'),(1170276,71953,'Inocybe sp. PBM3110','species'),(1170277,71953,'Inocybe sp. TR4-07','species'),(1170278,71953,'Inocybe sp. PBM2783','species'),(1170279,71953,'Inocybe sp. REH7418','species'),(1170280,71953,'Inocybe sp. REH7965','species'),(1170281,71953,'Inocybe sp. PBM2909','species'),(1170282,71953,'Inocybe sp. SAT0712506','species'),(1170283,71953,'Inocybe sp. REH7020','species'),(1170284,71953,'Inocybe sp. PBM2352','species'),(1170285,71953,'Inocybe sp. PBM1921','species'),(1170286,71953,'Inocybe sp. TR46-06','species'),(1170287,71953,'Inocybe sp. a200101801-28','species'),(1170288,71953,'Inocybe sp. PBM2633','species'),(1170289,71953,'Inocybe sp. PDD77716','species'),(1170290,71953,'Inocybe sp. TR71-05','species'),(1170291,71953,'Inocybe sp. TR176-05','species'),(1170292,71953,'Inocybe sp. TR44-06','species'),(1170293,71953,'Inocybe sp. TR170-02','species'),(1170294,71953,'Inocybe sp. TR180-02','species'),(1170295,71953,'Inocybe sp. PBM3334','species'),(1170296,71953,'Inocybe sp. PBM1776','species'),(1170297,71953,'Inocybe sp. REH7181','species'),(1170298,71953,'Inocybe sp. Trappe31970','species'),(1170299,71953,'Inocybe sp. SAT0629406','species'),(1170300,71953,'Inocybe sp. BZ480','species'),(1170301,71953,'Inocybe sp. PBM3335','species'),(1170302,71953,'Inocybe sp. REH8914','species'),(1170303,71953,'Inocybe sp. TR88-06','species'),(1170304,71953,'Inocybe sp. NB00258','species'),(1170305,71953,'Inocybe sp. PBM3050','species'),(1170306,71953,'Inocybe sp. NB00186','species'),(1170307,71953,'Inocybe sp. TR70-04','species'),(1170308,71953,'Inocybe sp. TR104-05','species'),(1170309,71953,'Inocybe sp. TR49-05','species'),(1170310,71953,'Inocybe sp. TR220-06','species'),(1170311,71953,'Inocybe sp. Sayers s.n.','species'),(1170312,71953,'Inocybe sp. EC300','species'),(1170313,71953,'Inocybe sp. ALW5108b','species'),(1170314,71953,'Inocybe sp. TR194-02','species'),(1170315,30870,'Pachypops','genus'),(1170316,1170315,'Pachypops fourcroi','species'),(1170317,30870,'Pachyurus','genus'),(1170318,33010,'Propionibacterium avidum 44067','no rank'),(1170319,1170317,'Pachyurus junki','species'),(1170320,338191,'Candidatus Nitrosopumilus salaria','species'),(1170321,464955,'Haemagogus leucocelaenus','species'),(1170322,39998,'Allomaieta','genus'),(1170323,1170322,'Allomaieta ebejicosana','species'),(1170324,1170322,'Allomaieta grandiflora','species'),(1170325,1170322,'Allomaieta hirsuta','species'),(1170326,1170322,'Allomaieta pancurana','species'),(1170327,1170322,'Allomaieta sp. ANN-2012','species'),(1170328,1170322,'Allomaieta villosa','species'),(1170329,1170322,'Allomaieta zenufanasana','species'),(1170330,39998,'Alloneuron','genus'),(1170331,1170330,'Alloneuron ulei','species'),(1170332,119875,'Bellucia aequiloba','species'),(1170333,119819,'Bertolonia mosenii','species'),(1170334,39998,'Diplarpea','genus'),(1170335,1170334,'Diplarpea paleacea','species'),(1170336,263260,'Henriettea patrisiana','species'),(1170337,40017,'Mouriri sp. Michelangeli 1525','species'),(1170338,39998,'Phainantha','genus'),(1170339,1170338,'Phainantha laxiflora','species'),(1170340,1170338,'Phainantha shuariorum','species'),(1170341,557987,'Salpinga maranonensis','species'),(1170342,119898,'Triolena amazonica','species'),(1170343,39998,'Wurdastom','genus'),(1170344,1170343,'Wurdastom cuatrecasasii','species'),(1170345,5199,'Cladonia conista','species'),(1170346,115234,'Cosmospora magnusiana','species'),(1170347,110618,'Pleonectria','genus'),(1170348,1170347,'Pleonectria ilicicola','species'),(1170349,1170347,'Pleonectria quercicola','species'),(1170350,1170347,'Pleonectria okinawensis','species'),(1170351,1170347,'Pleonectria strobi','species'),(1170352,1170347,'Pleonectria pinicola','species'),(1170353,1170347,'Pleonectria rosellinii','species'),(1170354,1170347,'Pleonectria boothii','species'),(1170355,1170347,'Pleonectria coryli','species'),(1170356,5133,'Nectria sordida','species'),(1170357,5133,'Nectria berberidicola','species'),(1170358,5133,'Nectria magnispora','species'),(1170359,5133,'Nectria mariae','species'),(1170360,5133,'Nectria polythalama','species'),(1170361,1170347,'Pleonectria virens','species'),(1170362,1170347,'Pleonectria zanthoxyli','species'),(1170363,1170347,'Pleonectria austroamericana','species'),(1170364,467983,'Falcocladium turbinatum','species'),(1170365,526305,'uncultured Beauveria','species'),(1170366,162466,'environmental samples','no rank'),(1170367,1170366,'uncultured Starmerella','species'),(1170368,33160,'Gyromitra slonevskii','species'),(1170369,52906,'Sicista concolor','species'),(1170370,336871,'Paramyxovirus IFBPV32/2012','species'),(1170371,119210,'Influenza A virus (A/Astrakhan/RII65/2011(H3N2))','no rank'),(1170372,119210,'Influenza A virus (A/Saint-Petersburg/RII01/2012(H3N2))','no rank'),(1170373,119210,'Influenza A virus (A/Saint-Petersburg/RII02/2012(H3N2))','no rank'),(1170374,119210,'Influenza A virus (A/Saint-Petersburg/RII03/2012(H3N2))','no rank'),(1170375,119210,'Influenza A virus (A/Petrozavodsk/RII01/2012(H3N2))','no rank'),(1170376,119210,'Influenza A virus (A/Novosibirsk/RII08/2012(H3N2))','no rank'),(1170377,119210,'Influenza A virus (A/Novosibirsk/RII09/2012(H3N2))','no rank'),(1170378,11520,'Influenza B virus (B/Novosibirsk/RII01/2012)','no rank'),(1170379,11520,'Influenza B virus (B/Novosibirsk/RII02/2012)','no rank'),(1170380,11520,'Influenza B virus (B/Novosibirsk/RII03/2012)','no rank'),(1170381,325637,'Acanthoxyla suteri','species'),(1170382,325637,'Acanthoxyla nr. geisovii SSM-2012','species'),(1170383,2053,'Gordonia sp. COL11','species'),(1170384,2053,'Gordonia sp. COL17','species'),(1170385,2053,'Gordonia sp. COL19','species'),(1170386,2053,'Gordonia sp. COL20','species'),(1170387,2053,'Gordonia sp. COL21','species'),(1170388,2053,'Gordonia sp. COL23','species'),(1170389,2053,'Gordonia sp. COL26','species'),(1170390,2053,'Gordonia sp. COL33','species'),(1170392,286,'Pseudomonas sp. DOC19','species'),(1170393,286,'Pseudomonas sp. DOC21','species'),(1170394,1827,'Rhodococcus sp. COL22','species'),(1170395,1827,'Rhodococcus sp. COL25','species'),(1170396,1827,'Rhodococcus sp. COL27','species'),(1170397,1827,'Rhodococcus sp. COL28','species'),(1170398,1827,'Rhodococcus sp. COL29','species'),(1170399,1827,'Rhodococcus sp. COL30','species'),(1170400,2060,'Tsukamurella sp. COL14','species'),(1170401,2060,'Tsukamurella sp. COL16','species'),(1170402,2060,'Tsukamurella sp. COL18','species'),(1170403,31242,'Globodera capensis','species'),(1170404,1155189,'Hurleytrematoides sp. \'moorensis\'','species'),(1170405,110618,'Corallomycetella','genus'),(1170406,1170405,'Corallomycetella sp. BPI 881071','species'),(1170410,102796,'Influenza A virus (A/mallard/Jiangxi/38/2011(H9N2))','no rank'),(1170411,102796,'Influenza A virus (A/mallard/Jiangxi/39/2011(H9N2))','no rank'),(1170412,102796,'Influenza A virus (A/mallard/Jiangxi/40/2011(H9N2))','no rank'),(1170413,102796,'Influenza A virus (A/mallard/Jiangxi/42/2011(H9N2))','no rank'),(1170414,102796,'Influenza A virus (A/mallard/Jiangxi/43/2011(H9N2))','no rank'),(1170415,102796,'Influenza A virus (A/mallard/Jiangxi/45/2011(H9N2))','no rank'),(1170416,102796,'Influenza A virus (A/spot-billed duck/Jiangxi/32/2011(H9N2))','no rank'),(1170417,102796,'Influenza A virus (A/spot-billed duck/Jiangxi/33/2011(H9N2))','no rank'),(1170418,102796,'Influenza A virus (A/spot-billed duck/Jiangxi/34/2011(H9N2))','no rank'),(1170419,102796,'Influenza A virus (A/spot-billed duck/Jiangxi/35/2011(H9N2))','no rank'),(1170420,102796,'Influenza A virus (A/spot-billed duck/Jiangxi/37/2011(H9N2))','no rank'),(1170421,1307798,'Dezidougou virus','species'),(1170422,1307798,'Loreto virus','species'),(1170423,12429,'Naples virus','species'),(1170424,1307798,'Negev virus','species'),(1170425,1307798,'Piura virus','species'),(1170426,12429,'Saint Floris virus','species'),(1170427,1307798,'Santana virus','species'),(1170428,211106,'Lycogala conicum','species'),(1170429,232853,'Symphytocarpus amaurochaetoides','species'),(1170430,88561,'Etoschophrya','genus'),(1170431,1170430,'Etoschophrya inornata','species'),(1170432,638320,'Bromeliothrix','genus'),(1170433,1170432,'Bromeliothrix metopoides','species'),(1170434,1813,'Amycolatopsis sp. M3-1','species'),(1170435,1386,'Bacillus sp. CY','species'),(1170436,286,'Pseudomonas sp. CCZU18','species'),(1170437,1883,'Streptomyces sp. 19(2012)','species'),(1170438,88561,'Kuklikophrya','genus'),(1170439,1170438,'Kuklikophrya ougandae','species'),(1170440,5402,'Russula afrodelica','species'),(1170441,5402,'Russula bernardii','species'),(1170442,5402,'Russula brunneoannulata','species'),(1170443,5402,'Russula brunneorigida','species'),(1170444,5402,'Russula compressa','species'),(1170445,5402,'Russula inflata','species'),(1170446,5402,'Russula luteomaculata','species'),(1170447,5402,'Russula metachromatica','species'),(1170448,5402,'Russula ochraceorivulosa','species'),(1170449,5402,'Russula patouillardii','species'),(1170450,5402,'Russula roseoalba','species'),(1170451,5402,'Russula tenuipilosa','species'),(1170452,5402,'Russula tuberculosa','species'),(1170453,37914,'Dietzia sp. 02SU1','species'),(1170454,393277,'Donghicola sp. KYW 437','species'),(1170455,447678,'Ekhidna sp. KYW 635','species'),(1170456,369400,'Flaviramulus sp. KYW 499','species'),(1170457,237,'Flavobacterium sp. UKS19','species'),(1170458,188905,'Jannaschia sp. KYW 514','species'),(1170459,866673,'Marinifilum sp. KYW 585','species'),(1170460,165696,'Novosphingobium sp. UKW20','species'),(1170461,335058,'Pelomonas sp. UKW24','species'),(1170462,52959,'Polaribacter sp. KYW 601','species'),(1170463,48736,'Ralstonia sp. 03SU2-P','species'),(1170464,1279,'Staphylococcus sp. WW60','species'),(1170465,1279,'Staphylococcus sp. WW81','species'),(1170466,1301,'Streptococcus sp. WM38','species'),(1170467,104267,'Tenacibaculum sp. KYW 576','species'),(1170468,459532,'Terribacillus sp. WW67','species'),(1170469,599653,'Tropicibacter sp. KYW 600','species'),(1170470,286104,'Winogradskyella sp. KYW 630','species'),(1170471,528,'Ochrobactrum sp. Gp1','species'),(1170472,528,'Ochrobactrum sp. HT13','species'),(1170473,286,'Pseudomonas sp. 2Ap1','species'),(1170474,1386,'Bacillus sp. MNJ23','species'),(1170475,351416,'Athyma sulpitia','species'),(1170476,153220,'Contarinia fagi','species'),(1170478,52722,'Schueziella','genus'),(1170479,1170478,'Schueziella fagicola','species'),(1170480,37343,'Athalia sp. ZTN-2012','species'),(1170481,95269,'Arge ustulata','species'),(1170482,37343,'Athalia ahngeri','species'),(1170483,37343,'Athalia ancilla','species'),(1170484,37343,'Athalia bicolor','species'),(1170485,37343,'Athalia cordata','species'),(1170486,37343,'Athalia cornubiae','species'),(1170487,37343,'Athalia excisa','species'),(1170488,37343,'Athalia flavobasalis','species'),(1170489,37343,'Athalia guillarmodi','species'),(1170490,37343,'Athalia himantopus','species'),(1170491,37343,'Athalia incomta','species'),(1170492,37343,'Athalia liberta','species'),(1170493,37343,'Athalia lugens','species'),(1170494,37343,'Athalia marginipennis','species'),(1170495,37343,'Athalia obsoleta','species'),(1170496,37344,'Athalia rosae rosae','subspecies'),(1170497,37344,'Athalia rosae ruficornis','subspecies'),(1170498,37343,'Athalia scioensis','species'),(1170499,37343,'Athalia scutellariae','species'),(1170500,37343,'Athalia ustipennis','species'),(1170501,37343,'Athalia vollenhoveni','species'),(1170502,222781,'Gilpinia hercyniae','species'),(1170503,32409,'Giladeus','genus'),(1170504,1170503,'Giladeus tuxius','species'),(1170505,40056,'Tilligerry virus','no rank'),(1170506,40068,'Pata virus','species'),(1170507,119210,'Influenza A virus (A/Bcm/1/1984(H3N2))','no rank'),(1170508,160066,'Brunfelsia abbotti','species'),(1170509,160066,'Brunfelsia acunae','species'),(1170510,160066,'Brunfelsia aff. uniflora Plowman & Aristeguieta 1911','species'),(1170511,160066,'Brunfelsia australis','species'),(1170512,160066,'Brunfelsia boliviana','species'),(1170513,1124492,'Brunfelsia brasiliensis subsp. brasiliensis','subspecies'),(1170515,160066,'Brunfelsia burchellii','species'),(1170516,160066,'Brunfelsia cestroides','species'),(1170517,160066,'Brunfelsia chiricaspi','species'),(1170518,160066,'Brunfelsia clandestina','species'),(1170519,160066,'Brunfelsia clarensis','species'),(1170520,160066,'Brunfelsia cuneifolia','species'),(1170521,160066,'Brunfelsia dwyeri','species'),(1170522,160066,'Brunfelsia guianensis','species'),(1170523,160066,'Brunfelsia hydrangeiformis','species'),(1170524,1170523,'Brunfelsia hydrangeiformis subsp. capitata','subspecies'),(1170525,160066,'Brunfelsia imatacana','species'),(1170526,160066,'Brunfelsia linearis','species'),(1170527,160066,'Brunfelsia macrocarpa','species'),(1170528,160066,'Brunfelsia macroloba','species'),(1170529,160066,'Brunfelsia maliformis','species'),(1170530,160066,'Brunfelsia martiana','species'),(1170531,160066,'Brunfelsia mire','species'),(1170532,160066,'Brunfelsia nitida','species'),(1170533,160066,'Brunfelsia obovata','species'),(1170534,1170533,'Brunfelsia obovata var. coriacea','varietas'),(1170535,160066,'Brunfelsia picardae','species'),(1170536,160066,'Brunfelsia pilosa','species'),(1170537,160066,'Brunfelsia pluriflora','species'),(1170538,160066,'Brunfelsia purpurea','species'),(1170539,160066,'Brunfelsia shaferi','species'),(1170540,160066,'Brunfelsia sinuata','species'),(1170541,160066,'Brunfelsia plowmaniana','species'),(1170543,238903,'Trochilia','genus'),(1170544,1170543,'Trochilia petrani','species'),(1170545,247151,'Trochilioides','genus'),(1170546,1170545,'Trochilioides recta','species'),(1170547,693918,'Trochochilodon','genus'),(1170548,1170547,'Trochochilodon flavus','species'),(1170549,37471,'Rhynchodida','order'),(1170550,37471,'Hypocomatida','order'),(1170551,1170550,'Hypocomidae','no rank'),(1170552,1170551,'Hypocoma','genus'),(1170553,1170552,'Hypocoma acinetarum','species'),(1170554,238897,'Chilodonellidae','family'),(1170555,1170554,'Pseudochilodonopsis','genus'),(1170556,1170555,'Pseudochilodonopsis fluviatilis','species'),(1170557,238903,'Microdysteria','genus'),(1170558,1170557,'Microdysteria decora','species'),(1170559,1249560,'Sonderiidae','family'),(1170560,1170559,'Parasonderia','genus'),(1170562,32054,'Calothrix sp. PCC 6303','no rank'),(1170563,1386,'Bacillus sp. HPE10','species'),(1170564,1386,'Bacillus sp. MFW7','species'),(1170565,1386,'Bacillus sp. SPE10','species'),(1170566,1386,'Bacillus sp. SPE15','species'),(1170567,469,'Acinetobacter sp. QHL21','species'),(1170568,226,'Alteromonas sp. QHL20','species'),(1170569,2745,'Halomonas sp. QHL16','species'),(1170570,2745,'Halomonas sp. QHL18','species'),(1170571,1372,'Planococcus sp. QHL17','species'),(1170572,286,'Pseudomonas sp. QHL22','species'),(1170573,662,'Vibrio sp. QHL19','species'),(1170574,4653,'Heliconia orthotricha','species'),(1170575,5052,'Aspergillus sp. QHL15','species'),(1170576,40657,'Plectosphaerella ramiseptata','species'),(1170577,40657,'Plectosphaerella pauciseptata','species'),(1170578,287984,'Plectosporium sp. Plect_403','species'),(1170579,5475,'Candida sp. FW10','species'),(1170580,3540,'Bougainvillea peruviana','species'),(1170581,879280,'Ctenomys sp. PAR-2012a','species'),(1170582,879280,'Ctenomys sp. PAR-2012b','species'),(1170583,30171,'Ceratovacuna sp. MK-2012','species'),(1170584,374069,'Dendropsophus frosti','species'),(1170585,114728,'Influenza A virus (A/duck/Guangxi/D/2011(H1N2))','no rank'),(1170586,490043,'Norovirus Hu/GII/RJ10919/2005','no rank'),(1170587,490043,'Norovirus Hu/GII/RJ1279/1997','no rank'),(1170588,490043,'Norovirus Hu/GII/RJ1290/1997','no rank'),(1170589,490043,'Norovirus Hu/GII/RJ1341/1997','no rank'),(1170590,490043,'Norovirus Hu/GII/RJ15081/2008','no rank'),(1170591,490043,'Norovirus Hu/GII/RJ15085/2008','no rank'),(1170592,490043,'Norovirus Hu/GII/RJ15087/2008','no rank'),(1170593,490043,'Norovirus Hu/GII/RJ1512/1998','no rank'),(1170594,490043,'Norovirus Hu/GII/RJ1515/1998','no rank'),(1170595,490043,'Norovirus Hu/GII/RJ1518/1998','no rank'),(1170596,490043,'Norovirus Hu/GII/RJ1532/1998','no rank'),(1170597,490043,'Norovirus Hu/GII/RJ1536/1998','no rank'),(1170598,490043,'Norovirus Hu/GII/RJ1543/1998','no rank'),(1170599,490043,'Norovirus Hu/GII/RJ1551/1998','no rank'),(1170600,490043,'Norovirus Hu/GII/RJ1931/1998','no rank'),(1170601,490043,'Norovirus Hu/GII/RJ2539/1999','no rank'),(1170602,490043,'Norovirus Hu/GII/RJ2558/1999','no rank'),(1170603,490043,'Norovirus Hu/GII/RJ270/1996','no rank'),(1170604,490043,'Norovirus Hu/GII/RJ2701/1999','no rank'),(1170605,490043,'Norovirus Hu/GII/RJ3323/2000','no rank'),(1170606,490043,'Norovirus Hu/GII/RJ340/1996','no rank'),(1170607,490043,'Norovirus Hu/GII/RJ343/1996','no rank'),(1170608,490043,'Norovirus Hu/GII/RJ345/1996','no rank'),(1170609,490043,'Norovirus Hu/GII/RJ363/1996','no rank'),(1170610,490043,'Norovirus Hu/GII/RJ376/1996','no rank'),(1170611,490043,'Norovirus Hu/GII/RJ407/1996','no rank'),(1170612,490043,'Norovirus Hu/GII/RJ4464/2001','no rank'),(1170613,490043,'Norovirus Hu/GII/RJ469/1996','no rank'),(1170614,490043,'Norovirus Hu/GII/RJ488/1996','no rank'),(1170615,490043,'Norovirus Hu/GII/RJ489/1996','no rank'),(1170616,490043,'Norovirus Hu/GII/RJ490/1996','no rank'),(1170617,490043,'Norovirus Hu/GII/RJ500/1996','no rank'),(1170618,490043,'Norovirus Hu/GII/RJ505/1996','no rank'),(1170619,490043,'Norovirus Hu/GII/RJ510/1996','no rank'),(1170620,490043,'Norovirus Hu/GII/RJ5311/2002','no rank'),(1170621,490043,'Norovirus Hu/GII/RJ5335/2002','no rank'),(1170622,490043,'Norovirus Hu/GII/RJ83/1996','no rank'),(1170623,490043,'Norovirus Hu/GII/RJ986/1997','no rank'),(1170624,29278,'Expression vector pIZT-W(Gm)','species'),(1170625,29278,'Cloning vector pENTR11-NLS/rtTA2SM2-ie1AD(L)','species'),(1170626,29278,'Cloning vector pENTR11-NLS/rtTA2SM2-p65AD','species'),(1170627,29278,'Cloning vector pENTR11-NLS/TetR-Giant','species'),(1170628,29278,'Tetracycline-inducible expression vector p9xtetO-IE2mini(L)-DEST','species'),(1170629,29278,'Tetracycline-inducible expression vector p9xtetO-DSCP-DEST','species'),(1170630,29278,'Cloning vector pZErO-2/9xtetO-IE2mini(L)-hairpin-A3int-Gm(R)','species'),(1170631,29278,'Tetracycline-inducible RNAi vector pPigGate1.3.3Ti','species'),(1170632,5121,'Erysiphe abeliicola','species'),(1170633,42030,'Cychrus semigranosus','species'),(1170634,119017,'Carabus macrocephalus','species'),(1170635,119017,'Carabus riffensis','species'),(1170636,41074,'Rhabdotocarabus','subgenus'),(1170637,102796,'Influenza A virus (A/chicken/Pakistan/MM81/2010(H9N2))','no rank'),(1170638,3754,'Prunus australis','species'),(1170639,3754,'Prunus brachypoda','species'),(1170640,3754,'Prunus clarofolia','species'),(1170641,3754,'Prunus occidentalis','species'),(1170642,3754,'Prunus perulata','species'),(1170643,23207,'Prunus serotina subsp. eximia','subspecies'),(1170644,23207,'Prunus serotina subsp. serotina','subspecies'),(1170645,133204,'Prunus virginiana var. virginiana','varietas'),(1170646,401066,'Pygeum ceylanica','species'),(1170647,401066,'Pygeum dolichobotrys','species'),(1170648,401066,'Pygeum maingayi','species'),(1170649,401066,'Pygeum oocarpum','species'),(1170650,401066,'Pygeum sessiliflorum','species'),(1170651,3754,'Prunus sp. 6902','species'),(1170653,35342,'Cassava associated cicular DNA virus','species'),(1170654,291027,'Bougainvillea leaf curl virus','species'),(1170655,291027,'Melia leaf curl virus','species'),(1170656,291027,'Vinca leaf curl virus','species'),(1170657,85621,'Iranian clover little leaf phytoplasma','species'),(1170658,291027,'Vinca yellow vein virus','species'),(1170659,291027,'Alternanthera leaf curl virus','species'),(1170660,291027,'Marigold leaf curl virus','species'),(1170661,291027,'Lantana yellow vein virus','species'),(1170662,286,'Pseudomonas sp. PH-a','species'),(1170663,286,'Pseudomonas sp. PH-c','species'),(1170664,286,'Pseudomonas sp. PH-d','species'),(1170665,13687,'Sphingomonas sp. PH-b','species'),(1170666,361689,'Calendula yellow vein betasatellite','species'),(1170667,361689,'Datura leaf curl betasatellite','species'),(1170668,361689,'Lantana yellow vein betasatellite','species'),(1170669,361689,'Marigold leaf curl betasatellite','species'),(1170670,361689,'Raphanus leaf curl betasatellite','species'),(1170671,361689,'Verbesina yellow vein betasatellite','species'),(1170672,361689,'Vinca yellow vein betasatellite','species'),(1170673,547,'Enterobacter sp. JR2-1','species'),(1170674,547,'Enterobacter sp. JR5-1','species'),(1170675,547,'Enterobacter sp. JR7-3','species'),(1170676,547,'Enterobacter sp. YR2-2','species'),(1170677,547,'Enterobacter sp. YR5-5','species'),(1170678,547,'Enterobacter sp. YR7-7','species'),(1170679,1269,'Micrococcus sp. JR2-5','species'),(1170680,1269,'Micrococcus sp. JR5-3','species'),(1170681,1269,'Micrococcus sp. JR7-6','species'),(1170682,1269,'Micrococcus sp. YR2-5','species'),(1170683,1269,'Micrococcus sp. YR5-3','species'),(1170684,1269,'Micrococcus sp. YR7-6','species'),(1170685,286,'Pseudomonas sp. YR7-8','species'),(1170686,197483,'Bacillaceae bacterium YR2-4','species'),(1170687,190017,'Pseudomonadaceae bacterium YR2-3','species'),(1170688,280050,'Goose adenovirus 5','species'),(1170689,190017,'Pseudomonadaceae bacterium YR5-6','species'),(1170690,90316,'Microbacteriaceae bacterium JR2-7','species'),(1170691,90316,'Microbacteriaceae bacterium JR5-6','species'),(1170692,90316,'Microbacteriaceae bacterium JR7-5','species'),(1170693,90316,'Microbacteriaceae bacterium YR2-6','species'),(1170694,90316,'Microbacteriaceae bacterium YR5-4','species'),(1170695,90316,'Microbacteriaceae bacterium YR7-5','species'),(1170696,544447,'Erysipelotrichaceae bacterium CA','species'),(1170697,400634,'Lysinibacillus sp. EMLK1','species'),(1170698,1827,'Rhodococcus sp. R1101','species'),(1170699,379068,'Galbibacter sp. bg1','species'),(1170700,379068,'Galbibacter sp. bg2','species'),(1170701,332157,'Larkinella sp. DWV_RS1','species'),(1170702,89583,'Gluconacetobacter sp. AXB(X)','species'),(1170703,29461,'Brucella suis 01-5744','no rank'),(1170704,119532,'Microcoleus vaginatus FACHB-896','no rank'),(1170705,29278,'Cosmid vector pOJ436','species'),(1170706,1203,'Scytonema javanicum','species'),(1170707,1170706,'Scytonema javanicum FACHB-887','no rank'),(1170708,283,'Comamonas sp. KV11','species'),(1170709,283,'Comamonas sp. KV36','species'),(1170710,80865,'Delftia sp. KV29','species'),(1170711,1883,'Streptomyces sp. W75','species'),(1170713,196325,'Limbodessus barwidgeeensis','species'),(1170714,196325,'Limbodessus cooperi','species'),(1170715,196325,'Limbodessus cunyuensis','species'),(1170716,196325,'Limbodessus exilis','species'),(1170717,196325,'Limbodessus fridaywellensis','species'),(1170718,196325,'Limbodessus gumwellensis','species'),(1170719,196325,'Limbodessus hahni','species'),(1170720,196325,'Limbodessus harleyi','species'),(1170721,196325,'Limbodessus hillviewensis','species'),(1170722,196325,'Limbodessus hinkleri','species'),(1170724,196325,'Limbodessus jundeeensis','species'),(1170726,196325,'Limbodessus leysi','species'),(1170727,196325,'Limbodessus lornaensis','species'),(1170728,196325,'Limbodessus macrohinkleri','species'),(1170729,196325,'Limbodessus macrolornaensis','species'),(1170730,196325,'Limbodessus masonensis','species'),(1170731,196325,'Limbodessus melitaensis','species'),(1170732,196325,'Limbodessus microbubba','species'),(1170733,196325,'Limbodessus micromelitaensis','species'),(1170734,196325,'Limbodessus micrommatoion','species'),(1170735,196325,'Limbodessus millbilliensis','species'),(1170736,196325,'Limbodessus mirandaae','species'),(1170737,196325,'Limbodessus morgani','species'),(1170738,196325,'Limbodessus murrumensis','species'),(1170739,196325,'Limbodessus nambiensis','species'),(1170740,196325,'Limbodessus narryerensis','species'),(1170743,196325,'Limbodessus padburyensis','species'),(1170744,196325,'Limbodessus phoebeae','species'),(1170745,196325,'Limbodessus raeae','species'),(1170746,196325,'Limbodessus raesideensis','species'),(1170747,196325,'Limbodessus silus','species'),(1170750,196325,'Limbodessus usitatus','species'),(1170752,196325,'Limbodessus wogarthaensis','species'),(1170753,196325,'Limbodessus yandalensis','species'),(1170754,196325,'Limbodessus yarrabubbaensis','species'),(1170755,196325,'Limbodessus yuinmeryensis','species'),(1170757,765743,'Nothoaspis reddelli','species'),(1170758,82762,'Idotea linearis','species'),(1170759,82762,'Idotea pelagica','species'),(1170760,1049030,'Stenosoma appendiculatum','species'),(1170761,1049030,'Stenosoma mediterraneum','species'),(1170762,1049030,'Stenosoma raquelae','species'),(1170763,1049030,'Stenosoma spinosum','species'),(1170764,236345,'Adelphocoris sp. 1 ML-2012','species'),(1170765,528117,'Bryocoris sp. 1 ML-2012','species'),(1170766,92539,'Dohrniphora apharea','species'),(1170767,5149,'Chaetomium strumarium','species'),(1170768,77022,'Cylindrospermopsis raciborskii CENA302','no rank'),(1170769,77022,'Cylindrospermopsis raciborskii CENA303','no rank'),(1170770,77022,'Cylindrospermopsis raciborskii CENA305','no rank'),(1170771,77022,'Cylindrospermopsis raciborskii CENA306','no rank'),(1170773,1716,'Corynebacterium sp. MIT 07-1694','species'),(1170774,1716,'Corynebacterium sp. MIT 07-2012','species'),(1170775,1386,'Bacillus sp. ARJR','species'),(1170776,33986,'Exiguobacterium sp. LMNARJR','species'),(1170777,186277,'Arthrocereus','genus'),(1170778,1170777,'Arthrocereus spinosissimus','species'),(1170779,432447,'Cleistocactus laniceps','species'),(1170780,183648,'Echinopsis bridgesii','species'),(1170781,1170780,'Echinopsis bridgesii subsp. yungasensis','subspecies'),(1170782,183648,'Echinopsis camarguensis','species'),(1170783,183648,'Echinopsis chamaecereus','species'),(1170785,183648,'Echinopsis hahniana','species'),(1170786,183648,'Echinopsis lageniformis','species'),(1170787,183648,'Echinopsis shaferi','species'),(1170788,183648,'Echinopsis strigosa','species'),(1170789,183648,'Echinopsis tacaquirensis','species'),(1170790,183648,'Echinopsis terscheckii','species'),(1170791,183648,'Echinopsis thelegona','species'),(1170792,183648,'Echinopsis vasquezii','species'),(1170793,153868,'Harrisia bonplandii','species'),(1170794,153868,'Harrisia brookii','species'),(1170795,153868,'Harrisia fernowii','species'),(1170796,153868,'Harrisia fragrans','species'),(1170797,153868,'Harrisia regelii','species'),(1170798,153868,'Harrisia simpsonii','species'),(1170799,153868,'Harrisia tetracantha','species'),(1170800,153868,'Harrisia tortuosa','species'),(1170801,1171032,'Yungasocereus inquisivensis','species'),(1170802,3493,'Ficus cf. koutumensis LX-2012','species'),(1170803,3493,'Ficus cf. oligodon LX-2012','species'),(1170804,3493,'Ficus cf. pubigera LX-2012','species'),(1170805,3493,'Ficus cf. tsiangii LX-2012','species'),(1170806,3493,'Ficus cf. vasculosa LX-2012','species'),(1170807,100577,'Ficus tinctoria subsp. gibbosa','subspecies'),(1170808,60005,'Strombidium basimorphum','species'),(1170809,435892,'Omegastrombidium sp. LWW08011001','species'),(1170810,9823,'Sus scrofa affinis','subspecies'),(1170811,1079112,'Ilyonectria sp. JRG-2012','species'),(1170812,34451,'Cortinarius parkeri','species'),(1170826,44723,'Bothriopsis pulchra','species'),(1170827,1042544,'Bothropoides pubescens','species'),(1170828,42188,'Daboia palaestinae','species'),(1170829,51647,'Gloydius tsushimaensis','species'),(1170830,8751,'Lachesis acrochorda','species'),(1170831,8690,'Montivipera','genus'),(1170832,1170831,'Montivipera wagneri','species'),(1170833,1170831,'Montivipera latifii','species'),(1170834,36048,'Tuber microverrucosum','species'),(1170836,52799,'Macoma tokyoensis','species'),(1170837,241157,'Clinocardium californiense','species'),(1170838,40129,'Donax dysoni','species'),(1170839,52799,'Macoma candida','species'),(1170840,489117,'Siliqua radiata','species'),(1170841,1125680,'Soletellina chinensis','species'),(1170842,1125680,'Soletellina virescens','species'),(1170844,457823,'Semele cf. amabilis ZY-2012','species'),(1170845,61354,'Sanguinolaria','genus'),(1170846,1170845,'Sanguinolaria tchangsii','species'),(1170847,55708,'Vepricardium','genus'),(1170848,1170847,'Vepricardium coronatum','species'),(1170851,40898,'Aegopodium handelii','species'),(1170852,40898,'Aegopodium latifolium','species'),(1170853,40898,'Aegopodium tadshikorum','species'),(1170854,40898,'Aegopodium tribracteolatum','species'),(1170855,48031,'Carum buriaticum','species'),(1170856,48031,'Carum furcatum','species'),(1170857,48031,'Carum graecum','species'),(1170858,1170857,'Carum graecum subsp. serpentinicum','subspecies'),(1170859,48031,'Carum rupicola','species'),(1170860,48031,'Carum saxicola','species'),(1170861,241787,'Trocdaris','genus'),(1170862,1170861,'Trocdaris verticillatum','species'),(1170863,489396,'Vicatia atrosanguinea','species'),(1170864,1827,'Rhodococcus sp. YOU-202','species'),(1170865,1578,'Lactobacillus sp. RU1','species'),(1170866,52959,'Polaribacter sp. DOT-118-2','species'),(1170867,2093,'Mycoplasma sp. B2.8','species'),(1170868,583,'Proteus sp. LMNCRE','species'),(1170869,397281,'Candidatus Brocadia sp. enrichment culture clone ANA-GR-4','species'),(1170870,397281,'Candidatus Brocadia sp. enrichment culture clone ANA-MBR-1','species'),(1170871,347873,'Sciuro-hypnum fuegianum','species'),(1170872,347873,'Sciuro-hypnum tromsoeense','species'),(1170873,36048,'Tuber sinoaestivum','species'),(1171025,246490,'Xylariaceae sp. CO-WC-2012','species'),(1171026,246490,'Xylariaceae sp. LA-WC-2012','species'),(1171027,246490,'Xylariaceae sp. LC-WC-2012','species'),(1171028,246490,'Xylariaceae sp. MT-WC-2012','species'),(1171029,246490,'Xylariaceae sp. PA03','species'),(1171030,246490,'Xylariaceae sp. TR01','species'),(1171031,246490,'Xylariaceae sp. ZW-WC-2012','species'),(1171032,186277,'Yungasocereus','genus'),(1171033,1386,'Bacillus sp. CRRI-HN-7','species'),(1171034,129337,'Geobacillus sp. CRRI-HN-1','species'),(1171035,45667,'Halobacillus sp. Q-sH1','species'),(1171036,187248,'Harknessia australiensis','species'),(1171037,187248,'Harknessia ellipsoidea','species'),(1171038,187248,'Harknessia kleinzeeina','species'),(1171039,187248,'Harknessia pseudohawaiiensis','species'),(1171040,187248,'Harknessia ravenstreetina','species'),(1171041,187248,'Harknessia sp. CPC 11153','species'),(1171042,187248,'Harknessia spermatoidea','species'),(1171043,187248,'Harknessia viterboensis','species'),(1171044,5114,'Harknessiaceae','family'),(1171045,671142,'NC10 bacterium enrichment culture clone SFBR 5','species'),(1171046,671142,'NC10 bacterium enrichment culture clone SFBR 8','species'),(1171047,1386,'Bacillus sp. STS','species'),(1171048,1883,'Streptomyces sp. Ws29246','species'),(1171049,102796,'Influenza A virus (A/chicken/Egypt/114915V/2011(H9N2))','no rank'),(1171050,102796,'Influenza A virus (A/chicken/Egypt/115542V/2011(H9N2))','no rank'),(1171051,102796,'Influenza A virus (A/chicken/Egypt/115617V/2011(H9N2))','no rank'),(1171052,102796,'Influenza A virus (A/chicken/Egypt/115636V/2011(H9N2))','no rank'),(1171053,102796,'Influenza A virus (A/chicken/Egypt/12186F-9/2012(H9N2))','no rank'),(1171054,102796,'Influenza A virus (A/chicken/Egypt/1226B/2012(H9N2))','no rank'),(1171055,102796,'Influenza A virus (A/chicken/Egypt/1231B/2012(H9N2))','no rank'),(1171056,102796,'Influenza A virus (A/chicken/Egypt/1232B/2012(H9N2))','no rank'),(1171057,102796,'Influenza A virus (A/chicken/Egypt/1240V/2012(H9N2))','no rank'),(1171058,102796,'Influenza A virus (A/chicken/Egypt/124B/2012(H9N2))','no rank'),(1171059,119215,'Influenza A virus (A/duck/Zhejiang/10/2011(H7N3))','no rank'),(1171060,119215,'Influenza A virus (A/duck/Zhejiang/11/2011(H7N3))','no rank'),(1171061,119215,'Influenza A virus (A/duck/Zhejiang/12/2011(H7N3))','no rank'),(1171062,119215,'Influenza A virus (A/duck/Zhejiang/2/2011(H7N3))','no rank'),(1171086,114728,'Influenza A virus (A/swine/Illinois/A01201530/2011(H1N2))','no rank'),(1171087,114728,'Influenza A virus (A/swine/Illinois/A01201531/2011(H1N2))','no rank'),(1171088,114728,'Influenza A virus (A/swine/Illinois/A01201768/2011(H1N2))','no rank'),(1171089,114728,'Influenza A virus (A/swine/Illinois/A01201919/2011(H1N2))','no rank'),(1171090,114728,'Influenza A virus (A/swine/Illinois/A01201950/2011(H1N2))','no rank'),(1171091,114728,'Influenza A virus (A/swine/Illinois/A01201983/2011(H1N2))','no rank'),(1171092,114728,'Influenza A virus (A/swine/Illinois/A01201985/2011(H1N2))','no rank'),(1171093,114728,'Influenza A virus (A/swine/Indiana/A01076177/2009(H1N2))','no rank'),(1171094,114728,'Influenza A virus (A/swine/Iowa/A01076148/2010(H1N2))','no rank'),(1171095,114728,'Influenza A virus (A/swine/Iowa/A01076157/2010(H1N2))','no rank'),(1171096,114728,'Influenza A virus (A/swine/Iowa/A01076186/2010(H1N2))','no rank'),(1171097,114728,'Influenza A virus (A/swine/Kansas/A01076181/2009(H1N2))','no rank'),(1171098,114728,'Influenza A virus (A/swine/Minnesota/A01047911/2010(H1N2))','no rank'),(1171099,114728,'Influenza A virus (A/swine/Minnesota/A01047913/2010(H1N2))','no rank'),(1171100,114728,'Influenza A virus (A/swine/Minnesota/A01076205/2010(H1N2))','no rank'),(1171101,114728,'Influenza A virus (A/swine/Minnesota/A01076209/2010(H1N2))','no rank'),(1171102,114728,'Influenza A virus (A/swine/Minnesota/A01076210/2010(H1N2))','no rank'),(1171103,114728,'Influenza A virus (A/swine/Minnesota/A01076331/2010(H1N2))','no rank'),(1171104,114728,'Influenza A virus (A/swine/Minnesota/A01076626/2010(H1N2))','no rank'),(1171105,114728,'Influenza A virus (A/swine/Minnesota/A01076763/2010(H1N2))','no rank'),(1171106,114728,'Influenza A virus (A/swine/Minnesota/A01076764/2010(H1N2))','no rank'),(1171107,114728,'Influenza A virus (A/swine/Minnesota/A01076998/2010(H1N2))','no rank'),(1171108,114728,'Influenza A virus (A/swine/Minnesota/A01116140/2011(H1N2))','no rank'),(1171109,114728,'Influenza A virus (A/swine/Minnesota/A01116285/2011(H1N2))','no rank'),(1171110,114728,'Influenza A virus (A/swine/Minnesota/A01116842/2011(H1N2))','no rank'),(1171111,114728,'Influenza A virus (A/swine/Minnesota/A01134226/2011(H1N2))','no rank'),(1171112,114728,'Influenza A virus (A/swine/Minnesota/A01134236/2011(H1N2))','no rank'),(1171113,114728,'Influenza A virus (A/swine/Minnesota/A01134248/2011(H1N2))','no rank'),(1171114,114728,'Influenza A virus (A/swine/Minnesota/A01134353/2011(H1N2))','no rank'),(1171115,114728,'Influenza A virus (A/swine/Minnesota/A01134357/2011(H1N2))','no rank'),(1171116,114728,'Influenza A virus (A/swine/Minnesota/A01134528/2010(H1N2))','no rank'),(1171117,114728,'Influenza A virus (A/swine/Minnesota/A01134593/2010(H1N2))','no rank'),(1171118,114728,'Influenza A virus (A/swine/Minnesota/A01134598/2010(H1N2))','no rank'),(1171119,114728,'Influenza A virus (A/swine/Minnesota/A01201102/2011(H1N2))','no rank'),(1171120,114728,'Influenza A virus (A/swine/Minnesota/A01201294/2011(H1N2))','no rank'),(1171121,114728,'Influenza A virus (A/swine/Minnesota/A01201429/2011(H1N2))','no rank'),(1171125,1042544,'Bothropoides matogrossensis','species'),(1171126,341401,'Selatosomus sp. CMB-2012','species'),(1171128,292457,'Agriotes sp. CMB-2012','species'),(1171129,219495,'Hemicrepidius sp. CMB-2012','species'),(1171130,176848,'Uropsilus aequodonenia','species'),(1171131,13231,'Pseudococcus cribata','species'),(1171133,11520,'Influenza B virus (B/Maracay/FLA1234/2008)','no rank'),(1171134,11520,'Influenza B virus (B/Maracay/FLA2639/2008)','no rank'),(1171135,11520,'Influenza B virus (B/Maracay/FLA2645/2008)','no rank'),(1171136,11520,'Influenza B virus (B/Maracay/FLA4338/2008)','no rank'),(1171137,11520,'Influenza B virus (B/Maracay/FLA5618/2009)','no rank'),(1171138,11520,'Influenza B virus (B/Maracay/FLU9868/2008)','no rank'),(1171139,114727,'Influenza A virus (A/Maracay/FLA1228/2008(H1N1))','no rank'),(1171140,114727,'Influenza A virus (A/Maracay/FLA2650/2008(H1N1))','no rank'),(1171141,114727,'Influenza A virus (A/Maracay/FLA4341/2008(H1N1))','no rank'),(1171142,114727,'Influenza A virus (A/Maracay/FLA4342/2008(H1N1))','no rank'),(1171143,119210,'Influenza A virus (A/Maracay/FLA5610/2009(H3N2))','no rank'),(1171144,119210,'Influenza A virus (A/Maracay/FLA6546/2009(H3N2))','no rank'),(1171145,119210,'Influenza A virus (A/Maracay/FLA6553/2009(H3N2))','no rank'),(1171146,119210,'Influenza A virus (A/Maracay/FLA6594/2009(H3N2))','no rank'),(1171147,114727,'Influenza A virus (A/Maracay/FLE2524/2009(H1N1))','no rank'),(1171148,114727,'Influenza A virus (A/Maracay/FLE2525/2009(H1N1))','no rank'),(1171149,114727,'Influenza A virus (A/Maracay/FLU5243/2006(H1N1))','no rank'),(1171150,119210,'Influenza A virus (A/Maracay/FLU6211/2007(H3N2))','no rank'),(1171151,119210,'Influenza A virus (A/Maracay/FLU7813/2007(H3N2))','no rank'),(1171152,119210,'Influenza A virus (A/Maracay/FLU7817/2007(H3N2))','no rank'),(1171153,42504,'Pimelodus heraldoi','species'),(1171154,119210,'Influenza A virus (A/Auckland/4382/1982(H3N2))','no rank'),(1171155,119210,'Influenza A virus (A/Netherlands/178/1995(H3N2))','no rank'),(1171156,119210,'Influenza A virus (A/Guizhou/54/1989(H3N2))','no rank'),(1171157,119210,'Influenza A virus (A/Bilthoven/2271/1976(H3N2))','no rank'),(1171158,119210,'Influenza A virus (A/Bilthoven/16190/1968(H3N2))','no rank'),(1171159,119210,'Influenza A virus (A/England/261/1991(H3N2))','no rank'),(1171160,114727,'Influenza A virus (A/swine/Illinois/A01047061/2010(H1N1))','no rank'),(1171161,114727,'Influenza A virus (A/swine/Illinois/A01047715/2010(H1N1))','no rank'),(1171162,114727,'Influenza A virus (A/swine/Illinois/A01047796/2010(H1N1))','no rank'),(1171163,114727,'Influenza A virus (A/swine/Illinois/A01047924/2011(H1N1))','no rank'),(1171164,114727,'Influenza A virus (A/swine/Illinois/A01047977/2011(H1N1))','no rank'),(1171165,114727,'Influenza A virus (A/swine/Illinois/A01047982/2011(H1N1))','no rank'),(1171166,114727,'Influenza A virus (A/swine/Illinois/A01076175/2009(H1N1))','no rank'),(1171167,114727,'Influenza A virus (A/swine/Illinois/A01076767/2010(H1N1))','no rank'),(1171168,114727,'Influenza A virus (A/swine/Illinois/A01076948/2010(H1N1))','no rank'),(1171169,114727,'Influenza A virus (A/swine/Illinois/A01134200/2011(H1N1))','no rank'),(1171170,114727,'Influenza A virus (A/swine/Illinois/A01134329/2011(H1N1))','no rank'),(1171171,114727,'Influenza A virus (A/swine/Illinois/A01134451/2011(H1N1))','no rank'),(1171172,114727,'Influenza A virus (A/swine/Illinois/A01134459/2011(H1N1))','no rank'),(1171173,114727,'Influenza A virus (A/swine/Illinois/A01134559/2011(H1N1))','no rank'),(1171174,114727,'Influenza A virus (A/swine/Illinois/A01134565/2011(H1N1))','no rank'),(1171175,114727,'Influenza A virus (A/swine/Illinois/A01134671/2011(H1N1))','no rank'),(1171176,114727,'Influenza A virus (A/swine/Illinois/A01134706/2011(H1N1))','no rank'),(1171177,114727,'Influenza A virus (A/swine/Illinois/A01134711/2011(H1N1))','no rank'),(1171178,114727,'Influenza A virus (A/swine/Illinois/A01134883/2011(H1N1))','no rank'),(1171179,114727,'Influenza A virus (A/swine/Kentucky/A01134742/2011(H1N1))','no rank'),(1171180,114727,'Influenza A virus (A/swine/Minnesota/A01047907/2010(H1N1))','no rank'),(1171181,114727,'Influenza A virus (A/swine/Minnesota/A01076627/2010(H1N1))','no rank'),(1171182,114727,'Influenza A virus (A/swine/Minnesota/A01116365/2011(H1N1))','no rank'),(1171183,114727,'Influenza A virus (A/swine/Minnesota/A01116850/2011(H1N1))','no rank'),(1171184,114727,'Influenza A virus (A/swine/Minnesota/A01134524/2011(H1N1))','no rank'),(1171185,114727,'Influenza A virus (A/swine/Minnesota/A01134650/2011(H1N1))','no rank'),(1171186,114727,'Influenza A virus (A/swine/Minnesota/A01134821/2011(H1N1))','no rank'),(1171187,114727,'Influenza A virus (A/swine/Minnesota/A01134826/2011(H1N1))','no rank'),(1171188,114727,'Influenza A virus (A/swine/Minnesota/A01134836/2011(H1N1))','no rank'),(1171189,114727,'Influenza A virus (A/swine/Minnesota/A01201202/2011(H1N1))','no rank'),(1171190,114727,'Influenza A virus (A/swine/Minnesota/A01201605/2011(H1N1))','no rank'),(1171191,114727,'Influenza A virus (A/swine/Minnesota/A01201668/2011(H1N1))','no rank'),(1171192,114727,'Influenza A virus (A/swine/Nebraska/A01047438/2010(H1N1))','no rank'),(1171193,114727,'Influenza A virus (A/swine/Nebraska/A01116986/2010(H1N1))','no rank'),(1171194,114727,'Influenza A virus (A/swine/North Carolina/A01116713/2010(H1N1))','no rank'),(1171195,114727,'Influenza A virus (A/swine/Ohio/A01134769/2011(H1N1))','no rank'),(1171196,114727,'Influenza A virus (A/swine/Ohio/A01201432/2011(H1N1))','no rank'),(1171197,114727,'Influenza A virus (A/swine/Oklahoma/A01134903/2011(H1N1))','no rank'),(1171198,114727,'Influenza A virus (A/swine/Pennsylvania/A01134526/2011(H1N1))','no rank'),(1171199,114727,'Influenza A virus (A/swine/South Dakota/A01201470/2011(H1N1))','no rank'),(1171200,114727,'Influenza A virus (A/swine/Illinois/A01047800/2010(H1N1))','no rank'),(1171201,114727,'Influenza A virus (A/swine/Illinois/A01076179/2009(H1N1))','no rank'),(1171202,114727,'Influenza A virus (A/swine/Indiana/A01076195/2010(H1N1))','no rank'),(1171203,114727,'Influenza A virus (A/swine/Iowa/A01076170/2009(H1N1))','no rank'),(1171204,114727,'Influenza A virus (A/swine/Iowa/A01076174/2009(H1N1))','no rank'),(1171205,114727,'Influenza A virus (A/swine/Iowa/A01076187/2010(H1N1))','no rank'),(1171206,114727,'Influenza A virus (A/swine/Minnesota/A01076180/2009(H1N1))','no rank'),(1171207,114727,'Influenza A virus (A/swine/Minnesota/A01076188/2010(H1N1))','no rank'),(1171208,114727,'Influenza A virus (A/swine/Minnesota/A01076207/2010(H1N1))','no rank'),(1171209,114727,'Influenza A virus (A/swine/Minnesota/A01134594/2010(H1N1))','no rank'),(1171210,114727,'Influenza A virus (A/swine/Minnesota/A01134843/2011(H1N1))','no rank'),(1171211,114727,'Influenza A virus (A/swine/North Carolina/A01076176/2009(H1N1))','no rank'),(1171212,114727,'Influenza A virus (A/swine/North Carolina/A01076189/2010(H1N1))','no rank'),(1171213,114727,'Influenza A virus (A/swine/North Carolina/A01076198/2010(H1N1))','no rank'),(1171214,114727,'Influenza A virus (A/swine/North Carolina/A01076201/2010(H1N1))','no rank'),(1171215,114727,'Influenza A virus (A/swine/North Carolina/A01076211/2010(H1N1))','no rank'),(1171216,114727,'Influenza A virus (A/swine/North Carolina/A01076213/2010(H1N1))','no rank'),(1171217,114727,'Influenza A virus (A/swine/Oklahoma/A01076169/2009(H1N1))','no rank'),(1171218,114727,'Influenza A virus (A/swine/Oklahoma/A01134901/2011(H1N1))','no rank'),(1171219,114727,'Influenza A virus (A/swine/South Dakota/A01201469/2011(H1N1))','no rank'),(1171220,114727,'Influenza A virus (A/swine/USA/10_104/2010(H1N1))','no rank'),(1171221,114727,'Influenza A virus (A/swine/USA/10_107/2010(H1N1))','no rank'),(1171222,114727,'Influenza A virus (A/swine/USA/10_124/2010(H1N1))','no rank'),(1171223,114727,'Influenza A virus (A/swine/USA/10_126/2010(H1N1))','no rank'),(1171224,114727,'Influenza A virus (A/swine/USA/10_131/2010(H1N1))','no rank'),(1171225,114727,'Influenza A virus (A/swine/USA/10_139/2010(H1N1))','no rank'),(1171226,114727,'Influenza A virus (A/swine/USA/10_93/2010(H1N1))','no rank'),(1171227,114727,'Influenza A virus (A/swine/USA/10_95/2010(H1N1))','no rank'),(1171228,114727,'Influenza A virus (A/swine/USA/11_167/2011(H1N1))','no rank'),(1171229,114727,'Influenza A virus (A/swine/USA/11_173/2011(H1N1))','no rank'),(1171230,114727,'Influenza A virus (A/swine/USA/11_174/2011(H1N1))','no rank'),(1171231,114727,'Influenza A virus (A/swine/USA/11_175/2011(H1N1))','no rank'),(1171232,114727,'Influenza A virus (A/swine/USA/11_186/2011(H1N1))','no rank'),(1171233,114727,'Influenza A virus (A/swine/USA/11_190/2011(H1N1))','no rank'),(1171234,114727,'Influenza A virus (A/swine/USA/11_191/2011(H1N1))','no rank'),(1171235,114727,'Influenza A virus (A/swine/USA/11_192/2011(H1N1))','no rank'),(1171236,114727,'Influenza A virus (A/swine/USA/11_193/2011(H1N1))','no rank'),(1171237,114727,'Influenza A virus (A/swine/USA/11_194/2011(H1N1))','no rank'),(1171238,114727,'Influenza A virus (A/swine/USA/11_197/2011(H1N1))','no rank'),(1171239,114727,'Influenza A virus (A/swine/USA/11_199/2011(H1N1))','no rank'),(1171240,114727,'Influenza A virus (A/swine/USA/11_201/2011(H1N1))','no rank'),(1171241,114727,'Influenza A virus (A/swine/USA/11_207/2011(H1N1))','no rank'),(1171242,114727,'Influenza A virus (A/swine/USA/A00970242/2010(H1N1))','no rank'),(1171243,114727,'Influenza A virus (A/swine/USA/A01076111/2010(H1N1))','no rank'),(1171244,114727,'Influenza A virus (A/swine/USA/A01076112/2010(H1N1))','no rank'),(1171245,114727,'Influenza A virus (A/swine/USA/A01076118/2010(H1N1))','no rank'),(1171246,114728,'Influenza A virus (A/swine/Illinois/A00907727/2011(H1N2))','no rank'),(1171247,114728,'Influenza A virus (A/swine/Illinois/A01047048/2010(H1N2))','no rank'),(1171248,114728,'Influenza A virus (A/swine/Illinois/A01047079/2010(H1N2))','no rank'),(1171249,114728,'Influenza A virus (A/swine/Illinois/A01047350/2011(H1N2))','no rank'),(1171250,114728,'Influenza A virus (A/swine/Illinois/A01047360/2011(H1N2))','no rank'),(1171251,114728,'Influenza A virus (A/swine/Illinois/A01047397/2011(H1N2))','no rank'),(1171252,114728,'Influenza A virus (A/swine/Illinois/A01047996/2011(H1N2))','no rank'),(1171253,114728,'Influenza A virus (A/swine/Illinois/A01076954/2010(H1N2))','no rank'),(1171254,114728,'Influenza A virus (A/swine/Illinois/A01116186/2011(H1N2))','no rank'),(1171255,114728,'Influenza A virus (A/swine/Illinois/A01116719/2011(H1N2))','no rank'),(1171256,114728,'Influenza A virus (A/swine/Illinois/A01134580/2011(H1N2))','no rank'),(1171257,114728,'Influenza A virus (A/swine/Illinois/A01134656/2011(H1N2))','no rank'),(1171258,114728,'Influenza A virus (A/swine/Illinois/A01134702/2011(H1N2))','no rank'),(1171259,114728,'Influenza A virus (A/swine/Illinois/A01134851/2011(H1N2))','no rank'),(1171260,114728,'Influenza A virus (A/swine/Illinois/A01201151/2011(H1N2))','no rank'),(1171261,114728,'Influenza A virus (A/swine/Illinois/A01201430/2011(H1N2))','no rank'),(1171262,114728,'Influenza A virus (A/swine/Illinois/A01201927/2011(H1N2))','no rank'),(1171263,114728,'Influenza A virus (A/swine/Michigan/A01116886/2011(H1N2))','no rank'),(1171264,114728,'Influenza A virus (A/swine/Minnesota/A01047499/2010(H1N2))','no rank'),(1171265,114728,'Influenza A virus (A/swine/Minnesota/A01047909/2010(H1N2))','no rank'),(1171266,114728,'Influenza A virus (A/swine/Minnesota/A01047910/2010(H1N2))','no rank'),(1171267,114728,'Influenza A virus (A/swine/Minnesota/A01047973/2011(H1N2))','no rank'),(1171268,114728,'Influenza A virus (A/swine/Minnesota/A01076326/2010(H1N2))','no rank'),(1171269,114728,'Influenza A virus (A/swine/Minnesota/A01076335/2010(H1N2))','no rank'),(1171270,114728,'Influenza A virus (A/swine/Minnesota/A01116286/2011(H1N2))','no rank'),(1171271,114728,'Influenza A virus (A/swine/Minnesota/A01116288/2011(H1N2))','no rank'),(1171272,114728,'Influenza A virus (A/swine/Minnesota/A01116364/2010(H1N2))','no rank'),(1171273,114728,'Influenza A virus (A/swine/Minnesota/A01116840/2011(H1N2))','no rank'),(1171274,114728,'Influenza A virus (A/swine/Minnesota/A01134221/2011(H1N2))','no rank'),(1171275,114728,'Influenza A virus (A/swine/Minnesota/A01134235/2011(H1N2))','no rank'),(1171276,114728,'Influenza A virus (A/swine/Minnesota/A01134246/2011(H1N2))','no rank'),(1171277,114728,'Influenza A virus (A/swine/Minnesota/A01134468/2011(H1N2))','no rank'),(1171278,114728,'Influenza A virus (A/swine/Minnesota/A01134592/2010(H1N2))','no rank'),(1171279,114728,'Influenza A virus (A/swine/Minnesota/A01134597/2010(H1N2))','no rank'),(1171280,114728,'Influenza A virus (A/swine/Minnesota/A01201296/2011(H1N2))','no rank'),(1171281,114728,'Influenza A virus (A/swine/Minnesota/A01201297/2011(H1N2))','no rank'),(1171282,114728,'Influenza A virus (A/swine/Minnesota/A01201667/2011(H1N2))','no rank'),(1171283,114728,'Influenza A virus (A/swine/North Carolina/A01076184/2010(H1N2))','no rank'),(1171284,114728,'Influenza A virus (A/swine/Ohio/A01076765/2010(H1N2))','no rank'),(1171285,114728,'Influenza A virus (A/swine/Ohio/A01116888/2011(H1N2))','no rank'),(1171286,114728,'Influenza A virus (A/swine/Illinois/A00907653/2011(H1N2))','no rank'),(1171287,114728,'Influenza A virus (A/swine/Illinois/A01076361/2010(H1N2))','no rank'),(1171288,114728,'Influenza A virus (A/swine/Illinois/A01076369/2010(H1N2))','no rank'),(1171289,114728,'Influenza A virus (A/swine/Illinois/A01116221/2011(H1N2))','no rank'),(1171290,114728,'Influenza A virus (A/swine/Illinois/A01134651/2011(H1N2))','no rank'),(1171291,114728,'Influenza A virus (A/swine/Illinois/A01134652/2011(H1N2))','no rank'),(1171292,114728,'Influenza A virus (A/swine/Illinois/A01201091/2011(H1N2))','no rank'),(1171293,114728,'Influenza A virus (A/swine/Illinois/A01201107/2011(H1N2))','no rank'),(1171294,114728,'Influenza A virus (A/swine/Illinois/A01201527/2011(H1N2))','no rank'),(1171295,114728,'Influenza A virus (A/swine/Minnesota/A01076183/2009(H1N2))','no rank'),(1171296,114728,'Influenza A virus (A/swine/Minnesota/A01076197/2010(H1N2))','no rank'),(1171297,114728,'Influenza A virus (A/swine/North Carolina/A01076185/2010(H1N2))','no rank'),(1171298,114728,'Influenza A virus (A/swine/North Carolina/A01076192/2010(H1N2))','no rank'),(1171299,114728,'Influenza A virus (A/swine/North Carolina/A01076200/2010(H1N2))','no rank'),(1171300,114728,'Influenza A virus (A/swine/North Carolina/A01076202/2010(H1N2))','no rank'),(1171301,114728,'Influenza A virus (A/swine/North Carolina/A01076206/2010(H1N2))','no rank'),(1171302,114728,'Influenza A virus (A/swine/USA/10_132/2010(H1N2))','no rank'),(1171303,114728,'Influenza A virus (A/swine/USA/10_138/2010(H1N2))','no rank'),(1171304,114728,'Influenza A virus (A/swine/USA/10_3/2010(H1N2))','no rank'),(1171305,114728,'Influenza A virus (A/swine/USA/10_72/2010(H1N2))','no rank'),(1171306,114728,'Influenza A virus (A/swine/USA/10_82/2010(H1N2))','no rank'),(1171307,114728,'Influenza A virus (A/swine/USA/10_85/2010(H1N2))','no rank'),(1171308,114728,'Influenza A virus (A/swine/USA/10_98/2010(H1N2))','no rank'),(1171309,114728,'Influenza A virus (A/swine/USA/11_123/2011(H1N2))','no rank'),(1171310,114728,'Influenza A virus (A/swine/USA/11_124/2011(H1N2))','no rank'),(1171311,114728,'Influenza A virus (A/swine/USA/11_125/2011(H1N2))','no rank'),(1171312,114728,'Influenza A virus (A/swine/USA/11_160/2011(H1N2))','no rank'),(1171313,114728,'Influenza A virus (A/swine/USA/11_178/2011(H1N2))','no rank'),(1171314,114728,'Influenza A virus (A/swine/USA/11_179/2011(H1N2))','no rank'),(1171315,114728,'Influenza A virus (A/swine/USA/11_180/2011(H1N2))','no rank'),(1171316,114728,'Influenza A virus (A/swine/USA/11_188/2011(H1N2))','no rank'),(1171317,114728,'Influenza A virus (A/swine/USA/11_189/2011(H1N2))','no rank'),(1171318,114728,'Influenza A virus (A/swine/USA/11_195/2011(H1N2))','no rank'),(1171319,114728,'Influenza A virus (A/swine/USA/11_196/2011(H1N2))','no rank'),(1171320,114728,'Influenza A virus (A/swine/USA/11_200/2011(H1N2))','no rank'),(1171321,114728,'Influenza A virus (A/swine/USA/11_202/2011(H1N2))','no rank'),(1171322,114728,'Influenza A virus (A/swine/USA/11_203/2011(H1N2))','no rank'),(1171323,114728,'Influenza A virus (A/swine/USA/11_204/2011(H1N2))','no rank'),(1171324,114728,'Influenza A virus (A/swine/USA/11_208/2011(H1N2))','no rank'),(1171325,114728,'Influenza A virus (A/swine/USA/A01076121/2010(H1N2))','no rank'),(1171326,114728,'Influenza A virus (A/swine/USA/A01076122/2010(H1N2))','no rank'),(1171327,114728,'Influenza A virus (A/swine/USA/A01076123/2010(H1N2))','no rank'),(1171328,119210,'Influenza A virus (A/swine/Illinois/A01116190/2011(H3N2))','no rank'),(1171329,119210,'Influenza A virus (A/swine/Illinois/A01201077/2011(H3N2))','no rank'),(1171330,119210,'Influenza A virus (A/swine/Illinois/A01201629/2011(H3N2))','no rank'),(1171331,119210,'Influenza A virus (A/swine/Illinois/A01201631/2011(H3N2))','no rank'),(1171332,119210,'Influenza A virus (A/swine/Minnesota/A00907733/2011(H3N2))','no rank'),(1171333,119210,'Influenza A virus (A/swine/Minnesota/A01116381/2011(H3N2))','no rank'),(1171334,119210,'Influenza A virus (A/swine/Minnesota/A01201424/2010(H3N2))','no rank'),(1171335,119210,'Influenza A virus (A/swine/Minnesota/A01201895/2011(H3N2))','no rank'),(1171336,119210,'Influenza A virus (A/swine/Nebraska/A01116984/2011(H3N2))','no rank'),(1171337,119210,'Influenza A virus (A/swine/Illinois/A01076709/2010(H3N2))','no rank'),(1171338,119210,'Influenza A virus (A/swine/Illinois/A01076724/2010(H3N2))','no rank'),(1171339,119210,'Influenza A virus (A/swine/Illinois/A01076730/2010(H3N2))','no rank'),(1171340,119210,'Influenza A virus (A/swine/Illinois/A01076735/2010(H3N2))','no rank'),(1171341,119210,'Influenza A virus (A/swine/Illinois/A01076768/2010(H3N2))','no rank'),(1171342,119210,'Influenza A virus (A/swine/Illinois/A01201633/2011(H3N2))','no rank'),(1171343,119210,'Influenza A virus (A/swine/Iowa/A01076309/2010(H3N2))','no rank'),(1171344,119210,'Influenza A virus (A/swine/Iowa/A01076507/2010(H3N2))','no rank'),(1171345,119210,'Influenza A virus (A/swine/Iowa/A01076508/2010(H3N2))','no rank'),(1171346,119210,'Influenza A virus (A/swine/Minnesota/A01076193/2010(H3N2))','no rank'),(1171347,119210,'Influenza A virus (A/swine/Minnesota/A01076531/2010(H3N2))','no rank'),(1171348,119210,'Influenza A virus (A/swine/USA/10_127/2010(H3N2))','no rank'),(1171349,119210,'Influenza A virus (A/swine/USA/10_182/2010(H3N2))','no rank'),(1171350,119210,'Influenza A virus (A/swine/USA/10_76/2010(H3N2))','no rank'),(1171351,119210,'Influenza A virus (A/swine/USA/10_78/2010(H3N2))','no rank'),(1171352,119210,'Influenza A virus (A/swine/USA/11_161/2011(H3N2))','no rank'),(1171353,119210,'Influenza A virus (A/swine/USA/11_183/2011(H3N2))','no rank'),(1171354,119210,'Influenza A virus (A/swine/USA/11_184/2011(H3N2))','no rank'),(1171355,119210,'Influenza A virus (A/swine/USA/11_185/2011(H3N2))','no rank'),(1171356,119210,'Influenza A virus (A/swine/USA/11_198/2011(H3N2))','no rank'),(1171357,119210,'Influenza A virus (A/swine/USA/A01076147/2010(H3N2))','no rank'),(1171358,384619,'Influenza A virus (A/swine/Iowa/A01076630/2010(mixed))','no rank'),(1171359,384619,'Influenza A virus (A/swine/Iowa/A01076632/2010(mixed))','no rank'),(1171360,384619,'Influenza A virus (A/swine/Minnesota/A01076701/2010(mixed))','no rank'),(1171361,384619,'Influenza A virus (A/swine/Minnesota/A01134595/2010(mixed))','no rank'),(1171362,384619,'Influenza A virus (A/swine/Minnesota/A01134596/2010(mixed))','no rank'),(1171363,384619,'Influenza A virus (A/swine/USA/10_74/2010(mixed))','no rank'),(1171364,42504,'Pimelodus sp. \'Tres Marias-MG\'','species'),(1171365,311576,'Gracixalus cf. jinxiuensis AMS:R173454','species'),(1171367,311778,'Kurixalus ananjevae','species'),(1171368,311576,'Gracixalus quangi','species'),(1171369,311576,'Gracixalus supercornutus','species'),(1171370,161699,'Leptolalax firthi','species'),(1171371,27578,'Rhacophorus helenae','species'),(1171373,1748,'Propionibacterium acidipropionici ATCC 4875','no rank'),(1171374,1485,'Clostridium sp. careegt','species'),(1171375,311230,'Burkholderia terrae BS001','no rank'),(1171376,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. U288','no rank'),(1171377,47735,'Bibersteinia trehalosi USDA-ARS-USMARC-192','no rank'),(1171378,29461,'Brucella suis 019','no rank'),(1171379,191,'Azospirillum sp. A13-4','species'),(1171380,191,'Azospirillum sp. C10-8','species'),(1171381,41955,'Amanita sp. KP-38','species'),(1171382,3044,'Dunaliella sp. ABRIINW-Sh6.3','species'),(1171383,5498,'Cladosporium sp. GW31-1','species'),(1171384,5498,'Cladosporium sp. GW7-7','species'),(1171385,5498,'Cladosporium sp. GWT2-10','species'),(1171386,5498,'Cladosporium sp. GWT2-34','species'),(1171387,5498,'Cladosporium sp. GWT2-35','species'),(1171388,4855,'Mortierella sp. GW2-1','species'),(1171389,4855,'Mortierella sp. GW20-1','species'),(1171390,4855,'Mortierella sp. GW20-2','species'),(1171391,4855,'Mortierella sp. GW3-10','species'),(1171392,4855,'Mortierella sp. GW8-1','species'),(1171393,1386,'Bacillus sp. MALA6','species'),(1171394,80865,'Delftia sp. MALA1','species'),(1171395,2053,'Gordonia sp. MALA3','species'),(1171396,64644,'Actinomucor sp. F34','species'),(1171397,5598,'Alternaria sp. MG19','species'),(1171398,45426,'Ascomycota sp. F11','species'),(1171399,45426,'Ascomycota sp. F12','species'),(1171400,45426,'Ascomycota sp. F15','species'),(1171401,45426,'Ascomycota sp. F17','species'),(1171402,45426,'Ascomycota sp. MG106','species'),(1171403,45426,'Ascomycota sp. MG19a','species'),(1171404,45426,'Ascomycota sp. P12','species'),(1171405,45426,'Ascomycota sp. P40','species'),(1171406,45426,'Ascomycota sp. P50','species'),(1171407,45426,'Ascomycota sp. P80','species'),(1171408,38240,'Basidiomycota sp. IGC','species'),(1171409,5498,'Cladosporium sp. F20','species'),(1171410,5506,'Fusarium sp. MG48','species'),(1171411,5506,'Fusarium sp. P49','species'),(1171412,5506,'Fusarium sp. P56','species'),(1171413,5506,'Fusarium sp. P62','species'),(1171414,5506,'Fusarium sp. P76','species'),(1171415,29859,'Hypocrea sp. ZG16','species'),(1171416,29859,'Hypocrea sp. ZG31','species'),(1171417,29859,'Hypocrea sp. ZG41','species'),(1171418,29859,'Hypocrea sp. ZG5','species'),(1171419,5073,'Penicillium sp. F18','species'),(1171420,5073,'Penicillium sp. F21','species'),(1171421,176137,'Pezizaceae sp. F13','species'),(1171422,68743,'Pluteus sp. 66A','species'),(1171423,4842,'Rhizopus sp. F36','species'),(1171425,89443,'fungal sp. MG14','species'),(1171428,797198,'Notobryon panamica','species'),(1171429,797198,'Notobryon thompsoni','species'),(1171431,1171438,'Trematochromis benthicola','species'),(1171438,319058,'Trematochromis','genus'),(1171439,12927,'Alviniconcha sp. type I RAB-2012','species'),(1171440,12927,'Alviniconcha sp. type II RAB-2012','species'),(1171441,12927,'Alviniconcha sp. type III RAB-2012','species'),(1171443,79363,'Nama carnosa','species'),(1171525,469,'Acinetobacter sp. U1369-101122-SW178-2','species'),(1171526,46352,'Agrococcus sp. U1371-101227-XH90','species'),(1171527,290174,'Aquimarina sp. U1368-101106-SW167','species'),(1171528,290174,'Aquimarina sp. U1369-101122-SW150','species'),(1171529,290174,'Aquimarina sp. U1371-101227-XH121','species'),(1171530,290174,'Aquimarina sp. U1371-101227-XH133','species'),(1171531,290174,'Aquimarina sp. U1371-101227-XH134','species'),(1171532,1663,'Arthrobacter sp. U1368-101106-SW105','species'),(1171533,41275,'Brevundimonas sp. U1369-101122-SW160','species'),(1171534,574891,'Croceitalea sp. U1371-101227-XH137','species'),(1171535,1041,'Erythrobacter sp. U1369-101122-SW159','species'),(1171536,1041,'Erythrobacter sp. U1370-101126-SW175','species'),(1171537,1041,'Erythrobacter sp. U1370-101126-SW186','species'),(1171538,2745,'Halomonas sp. U1368-101106-SW113','species'),(1171539,2745,'Halomonas sp. U1368-101106-SW114','species'),(1171540,2745,'Halomonas sp. U1368-101106-SW116','species'),(1171541,308112,'Krokinobacter sp. U1371-101202-SW230','species'),(1171542,45247,'Leucothrix sp. U1371-101227-XH122','species'),(1171543,863253,'Marinicella sp. U1369-101122-SW153','species'),(1171544,2742,'Marinobacter sp. U1369-101122-SW158','species'),(1171545,2742,'Marinobacter sp. U1369-101122-SW163','species'),(1171546,2742,'Marinobacter sp. U1369-101122-SW173','species'),(1171547,2742,'Marinobacter sp. U1369-101122-SW176','species'),(1171548,2742,'Marinobacter sp. U1371-101202-SW222','species'),(1171549,2742,'Marinobacter sp. U1371-101202-SW223','species'),(1171550,33882,'Microbacterium sp. U1370-101126-SW187','species'),(1171551,657,'Photobacterium sp. U1369-101122-SW171','species'),(1171552,657,'Photobacterium sp. U1369-101122-SW174','species'),(1171553,657,'Photobacterium sp. U1370-101126-SW179','species'),(1171554,657,'Photobacterium sp. U1370-101126-SW180','species'),(1171555,657,'Photobacterium sp. U1370-101126-SW181','species'),(1171556,657,'Photobacterium sp. U1370-101126-SW182','species'),(1171557,657,'Photobacterium sp. U1370-101126-SW183','species'),(1171558,657,'Photobacterium sp. U1370-101126-SW184','species'),(1171559,657,'Photobacterium sp. U1370-101126-SW189','species'),(1171560,657,'Photobacterium sp. U1370-101126-SW190','species'),(1171561,657,'Photobacterium sp. U1370-101126-SW194','species'),(1171562,657,'Photobacterium sp. U1370-101126-SW195','species'),(1171563,657,'Photobacterium sp. U1370-101126-SW196','species'),(1171564,657,'Photobacterium sp. U1370-101126-SW197','species'),(1171565,657,'Photobacterium sp. U1370-101126-SW198','species'),(1171566,657,'Photobacterium sp. U1371-101202-SW224','species'),(1171567,657,'Photobacterium sp. U1371-101202-SW225','species'),(1171568,657,'Photobacterium sp. U1371-101227-XH110','species'),(1171569,657,'Photobacterium sp. U1371-101227-XH111','species'),(1171570,657,'Photobacterium sp. U1371-101227-XH145','species'),(1171571,657,'Photobacterium sp. U1371-101227-XH146','species'),(1171572,53246,'Pseudoalteromonas sp. U1371-101227-XH105','species'),(1171573,53246,'Pseudoalteromonas sp. U1371-101227-XH106','species'),(1171574,53246,'Pseudoalteromonas sp. U1371-101227-XH108','species'),(1171575,286,'Pseudomonas sp. U1369-101122-SW162','species'),(1171576,49277,'Psychroserpens sp. U1369-101122-SW157','species'),(1171577,1827,'Rhodococcus sp. U1371-101227-XH109','species'),(1171578,2433,'Roseobacter sp. U1368-101106-SW101','species'),(1171579,22,'Shewanella sp. U1371-101227-XH107','species'),(1171580,1279,'Staphylococcus sp. U1368-101106-SW103','species'),(1171581,1279,'Staphylococcus sp. U1368-101106-SW104','species'),(1171582,1279,'Staphylococcus sp. U1368-101106-SW107','species'),(1171583,1279,'Staphylococcus sp. U1368-101106-SW170','species'),(1171584,1279,'Staphylococcus sp. U1369-101122-SW149','species'),(1171585,1279,'Staphylococcus sp. U1369-101122-SW168','species'),(1171586,1279,'Staphylococcus sp. U1369-101122-SW178-1','species'),(1171587,1279,'Staphylococcus sp. U1370-101126-SW191','species'),(1171588,1279,'Staphylococcus sp. U1370-101126-SW192','species'),(1171589,1279,'Staphylococcus sp. U1371-101227-XH136','species'),(1171590,40323,'Stenotrophomonas sp. U1369-101122-SW177','species'),(1171591,40323,'Stenotrophomonas sp. U1370-101126-SW188','species'),(1171592,40323,'Stenotrophomonas sp. U1370-101126-SW193','species'),(1171593,104267,'Tenacibaculum sp. U1368-101106-SW106','species'),(1171594,104267,'Tenacibaculum sp. U1368-101106-SW115','species'),(1171595,104267,'Tenacibaculum sp. U1370-101126-SW185','species'),(1171596,187492,'Thalassolituus sp. U1368-101106-SW100','species'),(1171597,662,'Vibrio sp. U1371-101227-XH141','species'),(1171598,286104,'Winogradskyella sp. U1368-101106-SW102','species'),(1171599,4919,'Pichia exigua','species'),(1171600,5475,'Candida molendinolei','species'),(1171601,5475,'Candida adriatica','species'),(1171602,461281,'Ogataea sp. ZIM 2463','species'),(1171603,461281,'Ogataea sp. ZIM 2466','species'),(1171604,461281,'Ogataea sp. ZIM 2467','species'),(1171605,461281,'Ogataea sp. ZIM 2470','species'),(1171606,5475,'Candida sp. ZIM 2471','species'),(1171607,461281,'Ogataea sp. ZIM 2473','species'),(1171608,461281,'Ogataea sp. ZIM 2477','species'),(1171609,195719,'Anthocercis ilicifolia subsp. ilicifolia','subspecies'),(1171610,195730,'Cyphanthera tasmanica','species'),(1171611,195735,'Duboisia leichhardtii x Duboisia myoporoides','species'),(1171612,85620,'\'Ixeris chinensis\' fasciation phytoplasma','species'),(1171613,101102,'Circinella muscae','species'),(1171614,117787,'Harrimania kupfferi','species'),(1171615,10221,'Mesoglossus','genus'),(1171616,1258549,'Meioglossus psammophilus','species'),(1171617,81097,'Cephalosporium humicola','species'),(1171618,184471,'Sporotrichum roseum','species'),(1171619,1134735,'Carpocoris fuscispinus','species'),(1171620,1134735,'Carpocoris mediterraneus','species'),(1171621,1134735,'Carpocoris melanocerus','species'),(1171622,1134735,'Carpocoris pudicus','species'),(1171623,631393,'Codophila varia','species'),(1171624,92539,'Dohrniphora sp. female 608','species'),(1171625,92539,'Dohrniphora sp. female 609','species'),(1171626,6696,'Macrobrachium striatum','species'),(1171627,795942,'Asteroschema sp. 1 TMS-2012','species'),(1171628,795942,'Asteroschema sp. 2 TMS-2012','species'),(1171629,11520,'Influenza B virus (B/reassortant/NYMC BX-11(Lee/1940 x Florida/07/2004))','no rank'),(1171630,11520,'Influenza B virus (B/reassortant/NYMC BX-15(Lee/1940 x Hawaii/33/2004))','no rank'),(1171631,11520,'Influenza B virus (B/reassortant/NYMC BX-21(Lee/1940 x Florida/04/2006))','no rank'),(1171632,11520,'Influenza B virus (B/reassortant/NYMC BX-21A(Lee/1940 x Florida/04/2006))','no rank'),(1171633,11520,'Influenza B virus (B/reassortant/NYMC BX-23(Lee/1940 x Pennsylvania/07/2007))','no rank'),(1171634,11520,'Influenza B virus (B/reassortant/NYMC BX-23A(Lee/1940 x Pennsylvania/07/2007))','no rank'),(1171635,11520,'Influenza B virus (B/reassortant/NYMC BX-25(Lee/1940 x Bangladesh/3333/2007))','no rank'),(1171636,11520,'Influenza B virus (B/reassortant/NYMC BX-25A(Lee/1940 x Bangladesh/3333/2007))','no rank'),(1171637,11520,'Influenza B virus (B/reassortant/NYMC BX-27(Lee/1940 x England/145/2008))','no rank'),(1171638,11520,'Influenza B virus (B/reassortant/NYMC BX-29(Lee/1940 x Fujian-Gulou/1272/2008))','no rank'),(1171639,11520,'Influenza B virus (B/reassortant/NYMC BX-29A(Lee/1940 x Fujian-Gulou/1272/2008))','no rank'),(1171640,11520,'Influenza B virus (B/reassortant/NYMC BX-3(Lee/1940 x Hong Kong/1434/2002))','no rank'),(1171641,11520,'Influenza B virus (B/reassortant/NYMC BX-31(Lee/1940 x Brisbane/60/2008))','no rank'),(1171642,11520,'Influenza B virus (B/reassortant/NYMC BX-31B(Lee/1940 x Brisbane/60/2008))','no rank'),(1171643,11520,'Influenza B virus (B/reassortant/NYMC BX-31-CL(Lee/1940 x Brisbane/60/2008))','no rank'),(1171644,11520,'Influenza B virus (B/reassortant/NYMC BX-33(Panama/45/1990 x Brisbane/60/2008))','no rank'),(1171645,11520,'Influenza B virus (B/reassortant/NYMC BX-33B(Panama/45/1990 x Brisbane/60/2008))','no rank'),(1171646,11520,'Influenza B virus (B/reassortant/NYMC BX-33D(Panama/45/1990 x Brisbane/60/2008))','no rank'),(1171647,11520,'Influenza B virus (B/reassortant/NYMC BX-35(BX-33B x Brisbane/60/2008))','no rank'),(1171648,11520,'Influenza B virus (B/reassortant/NYMC BX-37(Panama/45/1990 x Bangladesh/5945/2009))','no rank'),(1171649,11520,'Influenza B virus (B/reassortant/NYMC BX-37A(Panama/45/1990 x Bangladesh/5945/2009))','no rank'),(1171650,11520,'Influenza B virus (B/reassortant/NYMC BX-38-1P-1(Lee/1940 x Panama/45/1990))','no rank'),(1171651,11520,'Influenza B virus (B/reassortant/NYMC BX-39(Lee/1940 x Hubei-Wujiagang/158/2009))','no rank'),(1171652,11520,'Influenza B virus (B/reassortant/NYMC BX-39A(Lee/1940 x Hubei-Wujiagang/158/2009))','no rank'),(1171653,11520,'Influenza B virus (B/reassortant/NYMC BX-40-2L-36(Lee/1940 x Panama/45/1990))','no rank'),(1171654,11520,'Influenza B virus (B/reassortant/NYMC BX-41(Lee/1940 x Wisconsin/01/2010))','no rank'),(1171655,11520,'Influenza B virus (B/reassortant/NYMC BX-41A(Lee/1940 x Wisconsin/01/2010))','no rank'),(1171656,11520,'Influenza B virus (B/reassortant/NYMC BX-42(Lee/1940 x Panama/45/1990))','no rank'),(1171657,11520,'Influenza B virus (B/reassortant/NYMC BX-43(Lee/1940 x Hong Kong/259/2010))','no rank'),(1171658,11520,'Influenza B virus (B/reassortant/NYMC BX-43A(Lee/1940 x Hong Kong/259/2010))','no rank'),(1171659,11520,'Influenza B virus (B/reassortant/NYMC BX-43B(Lee/1940 x Hong Kong/259/2010))','no rank'),(1171660,47397,'Simulium defoliarti','species'),(1171661,47397,'Simulium subvariegatum','species'),(1171662,192735,'Fritziana','genus'),(1171663,1171662,'Fritziana cf. fissilis CTMZ 01563','species'),(1171664,1171662,'Fritziana fissilis','species'),(1171665,1171662,'Fritziana goeldii','species'),(1171666,1171662,'Fritziana ohausi','species'),(1171667,38170,'Duck reovirus','no rank'),(1171668,70447,'Ostreococcus sp. BCC103000','species'),(1171669,70447,'Ostreococcus sp. BCC15000','species'),(1171670,70447,'Ostreococcus sp. BCC35000','species'),(1171671,70447,'Ostreococcus sp. BCC44000','species'),(1171672,70447,'Ostreococcus sp. BCC48000','species'),(1171673,70447,'Ostreococcus sp. BCC49000','species'),(1171674,70447,'Ostreococcus sp. BCC5000','species'),(1171675,70447,'Ostreococcus sp. BCC53000','species'),(1171676,70447,'Ostreococcus sp. BCC58000','species'),(1171677,70447,'Ostreococcus sp. BCC59000','species'),(1171678,70447,'Ostreococcus sp. BCC62000','species'),(1171679,70447,'Ostreococcus sp. BCC64000','species'),(1171680,70447,'Ostreococcus sp. BCC65000','species'),(1171681,70447,'Ostreococcus sp. BCC67000','species'),(1171682,70447,'Ostreococcus sp. BCC68000','species'),(1171683,70447,'Ostreococcus sp. BCC69000','species'),(1171684,70447,'Ostreococcus sp. BCC7000','species'),(1171685,70447,'Ostreococcus sp. BCC72000','species'),(1171686,70447,'Ostreococcus sp. BCC75000','species'),(1171687,56848,'Dendromecon harfordii','species'),(1171688,3466,'Eschscholzia sp. Y SMS-2012','species'),(1171689,3466,'Eschscholzia sp. Z SMS-2012','species'),(1171690,3466,'Eschscholzia caespitosa','species'),(1171691,3466,'Eschscholzia elegans','species'),(1171692,3466,'Eschscholzia glyptosperma','species'),(1171693,3466,'Eschscholzia hypecoides','species'),(1171694,3466,'Eschscholzia lemmonii','species'),(1171695,1171694,'Eschscholzia lemmonii subsp. kernensis','subspecies'),(1171696,1171694,'Eschscholzia lemmonii subsp. lemmonii','subspecies'),(1171697,3466,'Eschscholzia lobbii','species'),(1171698,3466,'Eschscholzia minutiflora','species'),(1171699,1171698,'Eschscholzia minutiflora subsp. covillei','subspecies'),(1171700,1171698,'Eschscholzia minutiflora subsp. minutiflora','subspecies'),(1171701,1171698,'Eschscholzia minutiflora subsp. twisselmannii','subspecies'),(1171702,3466,'Eschscholzia palmeri','species'),(1171703,3466,'Eschscholzia parishii','species'),(1171704,3466,'Eschscholzia ramosa','species'),(1171705,3466,'Eschscholzia rhombipetala','species'),(1171706,56854,'Hunnemannia hintoniorum','species'),(1171708,2842,'Skeletonema marinoi-dohrnii complex','no rank'),(1171709,1165462,'Macrelmis scutellaris','species'),(1171710,41891,'Coccomyxa sp. Vityaz Bay 2011-4','species'),(1171711,1171716,'Anthropoides paradiseus','species'),(1171713,65186,'Zelodia','genus'),(1171714,1171713,'Zelodia brevifemoralis','species'),(1171716,9109,'Anthropoides','genus'),(1171717,43951,'Zygnema aplanosporum','species'),(1171718,43951,'Zygnema argillarii','species'),(1171719,43951,'Zygnema californicum','species'),(1171720,43951,'Zygnema carinthiacum','species'),(1171721,43951,'Zygnema giganteum','species'),(1171722,43951,'Zygnema irregulare','species'),(1171723,43951,'Zygnema sp. JH0006','species'),(1171724,43951,'Zygnema sp. JH0044','species'),(1171725,43951,'Zygnema sp. JH0076','species'),(1171726,43951,'Zygnema sp. JH0305','species'),(1171727,43951,'Zygnema sp. JH0312','species'),(1171728,43951,'Zygnema sp. JH0453','species'),(1171729,43951,'Zygnema sp. JH0644','species'),(1171730,43951,'Zygnema sp. JH0729','species'),(1171731,43951,'Zygnema sp. JH0764','species'),(1171732,43951,'Zygnema sp. RS004','species'),(1171733,43951,'Zygnema sterile','species'),(1171734,43951,'Zygnema subcylindricum','species'),(1171735,82530,'Dombeya x cayeuxii','species'),(1171736,82530,'Dombeya acerifolia','species'),(1171737,82530,'Dombeya angustipetala','species'),(1171738,82530,'Dombeya australis','species'),(1171739,82530,'Dombeya autumnalis','species'),(1171740,82530,'Dombeya baronii','species'),(1171741,82530,'Dombeya befotakensis','species'),(1171742,82530,'Dombeya borraginea','species'),(1171743,82530,'Dombeya borraginopsis','species'),(1171744,82530,'Dombeya cannabina','species'),(1171746,82530,'Dombeya cf. marivorahonensis Skema et al. 319','species'),(1171747,82530,'Dombeya coria','species'),(1171748,82530,'Dombeya dolichophylla','species'),(1171749,82530,'Dombeya erythroclada','species'),(1171750,82530,'Dombeya gautieri','species'),(1171751,82530,'Dombeya greveana','species'),(1171752,82530,'Dombeya hafotsy','species'),(1171753,82530,'Dombeya hilsenbergii','species'),(1171754,82530,'Dombeya laurifolia','species'),(1171755,82530,'Dombeya lecomteopsis','species'),(1171756,82530,'Dombeya leiomacrantha','species'),(1171757,82530,'Dombeya leucomacrantha','species'),(1171758,82530,'Dombeya linearifolia','species'),(1171759,82530,'Dombeya magnifolia','species'),(1171760,82530,'Dombeya mandenensis','species'),(1171761,82530,'Dombeya modesta','species'),(1171762,82530,'Dombeya mollis','species'),(1171763,82530,'Dombeya montana','species'),(1171764,82530,'Dombeya moratii','species'),(1171765,82530,'Dombeya muscosa','species'),(1171766,82530,'Dombeya palmatisecta','species'),(1171767,82530,'Dombeya rubifolia','species'),(1171768,82530,'Dombeya sahatavyensis','species'),(1171769,82530,'Dombeya stipulacea','species'),(1171770,82530,'Dombeya urschiana','species'),(1171771,82530,'Dombeya venosa','species'),(1171772,82530,'Dombeya viburnifloropsis','species'),(1171773,82530,'Dombeya wallichii','species'),(1171774,82530,'Dombeya wittei','species'),(1171775,82424,'Eriolaena candollei','species'),(1171776,82451,'Helmiopsiella ctenostegia','species'),(1171777,94096,'Nesogordonia tricarpellata','species'),(1171778,214910,'Pentapetes','genus'),(1171779,1171778,'Pentapetes phoenicea','species'),(1171780,857680,'Trochetia uniflora','species'),(1171781,3932,'Eucalyptus baxteri','species'),(1171782,582369,'Eucalyptus moorei subsp. moorei','subspecies'),(1171783,3932,'Eucalyptus mannifera','species'),(1171825,4219,'Artemisia porteri','species'),(1171826,86307,'Artemisia arbuscula subsp. arbuscula','subspecies'),(1171827,86307,'Artemisia arbuscula subsp. longicaulis','subspecies'),(1171828,86307,'Artemisia arbuscula subsp. thermopola','subspecies'),(1171829,72338,'Artemisia cana subsp. cana','subspecies'),(1171830,4219,'Artemisia deserti','species'),(1171831,72349,'Artemisia nova var. duchesnicola','varietas'),(1171832,55611,'Artemisia tridentata subsp. parishii','subspecies'),(1171833,55611,'Artemisia tridentata subsp. vaseyana','subspecies'),(1171834,55611,'Artemisia tridentata subsp. wyomingensis','subspecies'),(1171835,55611,'Artemisia tridentata subsp. xericensis','subspecies'),(1171836,86319,'Artemisia tripartita subsp. rupicola','subspecies'),(1171837,86319,'Artemisia tripartita subsp. tripartita','subspecies'),(1171838,4219,'Artemisia macarthuri','species'),(1171839,4219,'Artemisia albicans','species'),(1171840,4219,'Artemisia capitata','species'),(1171841,4219,'Artemisia constricta','species'),(1171842,4219,'Artemisia potentilloides','species'),(1171843,4219,'Artemisia simplex','species'),(1171844,245853,'Aegiphila sellowiana','species'),(1171845,221494,'Craniolaria integrifolia','species'),(1171846,336946,'Priva mexicana','species'),(1171847,222869,'Proboscidea parviflora subsp. gracillima','subspecies'),(1171848,45426,'Ascomycota sp. CCG-2012a','species'),(1171849,45426,'Ascomycota sp. CCG-2012b','species'),(1171850,45426,'Ascomycota sp. CCG-2012c','species'),(1171851,45426,'Ascomycota sp. CCG-2012d','species'),(1171852,45426,'Ascomycota sp. CCG-2012e','species'),(1171853,38240,'Basidiomycota sp. CCG-2012','species'),(1171854,393793,'Bionectriaceae sp. CCG-2012','species'),(1171855,209473,'Dothideomycetes sp. CCG-2012','species'),(1171856,89443,'fungal sp. 1 CCG-2012','species'),(1171857,89443,'fungal sp. 2 CCG-2012','species'),(1171858,89443,'fungal sp. 3 CCG-2012','species'),(1171859,131338,'Anthostomella sp. 1 CCG-2012','species'),(1171860,47424,'Armillaria sp. CCG-2012','species'),(1171861,112177,'Arthrinium sp. 1 CCG-2012','species'),(1171862,112177,'Arthrinium sp. CCG-2012a','species'),(1171863,112177,'Arthrinium sp. CCG-2012b','species'),(1171864,5052,'Aspergillus sp. CCG-2012','species'),(1171865,5052,'Aspergillus sp. 1 CCG-2012','species'),(1171866,5581,'Beauveria sp. CCG-2012','species'),(1171867,33194,'Bipolaris sp. CCG-2012','species'),(1171868,371110,'Camarosporium sp. CCG-2012','species'),(1171869,43220,'Capronia sp. 1 CCG-2012','species'),(1171870,45234,'Cordyceps sp. 1 CCG-2012','species'),(1171871,474996,'Elaphocordyceps sp. 1 CCG-2012','species'),(1171872,97095,'Eutypa sp. 1 CCG-2012','species'),(1171873,97095,'Eutypa sp. 2 CCG-2012','species'),(1171874,97095,'Eutypa sp. 3 CCG-2012','species'),(1171875,97095,'Eutypa sp. 4 CCG-2012','species'),(1171876,97095,'Eutypa sp. 5 CCG-2012','species'),(1171877,97095,'Eutypa sp. 6 CCG-2012','species'),(1171878,97095,'Eutypa sp. 7 CCG-2012','species'),(1171879,97095,'Eutypa sp. 8 CCG-2012','species'),(1171880,531857,'Gloniopsis sp. CCG-2012','species'),(1171881,100026,'Hysterium sp. CCG-2012','species'),(1171882,55172,'Leptosphaerulina sp. CCG-2012','species'),(1171883,45292,'Massarina sp. CCG-2012','species'),(1171884,371130,'Microdiplodia sp. CCG-2012','species'),(1171885,107453,'Microsphaeropsis sp. CCG-2012','species'),(1171886,37463,'Phoma sp. CCG-2012','species'),(1171887,121621,'Phyllosticta sp. CCG-2012','species'),(1171888,49928,'halophilic bacterium BKL5','species'),(1171889,84593,'Verrucosispora sp. MS100128','species'),(1171937,379,'Rhizobium sp. WL12','species'),(1171938,28067,'Rubrivivax sp. JA628','species'),(1171939,1386,'Bacillus sp. NS-2(2012)','species'),(1171940,52831,'Hoya fitchii','species'),(1171941,433918,'Tripogon jacquemontii','species'),(1171942,5506,'Fusarium sp. azm1','species'),(1171943,5506,'Fusarium sp. azm11','species'),(1171944,5506,'Fusarium sp. mam1','species'),(1171945,5506,'Fusarium sp. mam10-','species'),(1171946,5506,'Fusarium sp. mam11','species'),(1171947,1883,'Streptomyces sp. MAPS15','species'),(1171948,45426,'Ascomycota sp. rs-jx78','species'),(1171949,45426,'Ascomycota sp. rs-jx79','species'),(1171950,1386,'Bacillus sp. 10-3-10F','species'),(1171951,1386,'Bacillus sp. 12-1-10F','species'),(1171952,1386,'Bacillus sp. 12-3-10F','species'),(1171953,1386,'Bacillus sp. 14-12-10F','species'),(1171954,1386,'Bacillus sp. 2-28','species'),(1171955,1386,'Bacillus sp. 3-56-10f','species'),(1171956,1386,'Bacillus sp. 4-5-10F','species'),(1171957,1386,'Bacillus sp. 5-1-10F','species'),(1171958,1386,'Bacillus sp. S7-10F','species'),(1171959,89443,'fungal sp. PANM2030-1-EM1','species'),(1171960,1170560,'Parasonderia vestita','species'),(1171961,1386,'Bacillus sp. PBCC 15','species'),(1171962,1386,'Bacillus sp. PBCC 16','species'),(1171963,1386,'Bacillus sp. PBCC 17','species'),(1171964,1386,'Bacillus sp. PBCC 18','species'),(1171965,1386,'Bacillus sp. PBCC 19','species'),(1171966,1386,'Bacillus sp. PBCC 20','species'),(1171967,1386,'Bacillus sp. PBCC 21','species'),(1171968,1386,'Bacillus sp. PBCC 22','species'),(1171969,1386,'Bacillus sp. PBCC 23','species'),(1171970,1386,'Bacillus sp. PBCC 24','species'),(1171971,1386,'Bacillus sp. PBCC 25','species'),(1171972,1386,'Bacillus sp. PBCC 26','species'),(1171973,1386,'Bacillus sp. PBCC 27','species'),(1171974,80865,'Delftia sp. 3C','species'),(1171975,80865,'Delftia sp. 6C','species'),(1171976,6383,'Parvidrilidae','family'),(1171977,1171976,'Parvidrilus','genus'),(1171978,1171977,'Parvidrilus spelaeus','species'),(1171979,1171977,'Parvidrilus sp. PM-2012-1','species'),(1171980,1171977,'Parvidrilus sp. PM-2012-2','species'),(1171981,188775,'Haplotaxis cf. gordioides 09.132','species'),(1171982,357,'Agrobacterium sp. c6','species'),(1171983,357,'Agrobacterium sp. c7','species'),(1171984,75654,'Duganella sp. c1','species'),(1171985,75654,'Duganella sp. c4','species'),(1171986,6382,'Haplotaxina','suborder'),(1171987,1171986,'Haplotaxidae','family'),(1171988,1171987,'Delaya','genus'),(1171989,1171988,'Delaya bureschi','species'),(1171990,130903,'Philotrypesis sp. 2 STS-2012','species'),(1171991,121476,'Aplysina gerardogreeni','species'),(1171992,6937,'Ornithodoros viguerasi','species'),(1171993,1763,'Mycobacterium sp. Site4-B18','species'),(1171994,1763,'Mycobacterium sp. Site4-B19','species'),(1171995,1763,'Mycobacterium sp. Site4-B24','species'),(1171996,1763,'Mycobacterium sp. Site4-B27','species'),(1171997,1763,'Mycobacterium sp. Site4-B28','species'),(1171998,29465,'Veillonella sp. HP3','species'),(1171999,2745,'Halomonas sp. DF10','species'),(1172000,331971,'Thalassobacillus sp. EB8','species'),(1172001,1716,'Corynebacterium sp. 1938BRRJ','species'),(1172002,1817,'Nocardia sp. 2042BRRJ','species'),(1172003,2053,'Gordonia sp. FSN04','species'),(1172004,182639,'Kribbella sp. FMN26','species'),(1172005,1873,'Micromonospora sp. FMN07','species'),(1172006,1873,'Micromonospora sp. FSN21','species'),(1172007,1817,'Nocardia sp. FGN17','species'),(1172008,1817,'Nocardia sp. FGN19','species'),(1172009,1817,'Nocardia sp. FGN39','species'),(1172010,1817,'Nocardia sp. FGN43','species'),(1172011,1817,'Nocardia sp. FSN13','species'),(1172012,1817,'Nocardia sp. FSN14','species'),(1172013,1817,'Nocardia sp. FSN34','species'),(1172014,1817,'Nocardia sp. FSN35','species'),(1172015,1817,'Nocardia sp. FSN37','species'),(1172016,206883,'Hyalonthophagus alcyonides','species'),(1172017,286,'Pseudomonas sp. f2(2012)','species'),(1172018,40323,'Stenotrophomonas sp. f1(2012)','species'),(1172019,45667,'Halobacillus sp. SH06','species'),(1172020,2745,'Halomonas sp. SH03','species'),(1172021,2745,'Halomonas sp. SH04','species'),(1172022,2745,'Halomonas sp. SH05','species'),(1172023,33811,'gamma proteobacterium SH01','species'),(1172024,283,'Comamonas sp. SB20','species'),(1172025,166331,'Onthophagus ochropygus','species'),(1172026,41143,'Scarabaeus','subgenus'),(1172027,41143,'Ateuchetus','subgenus'),(1172028,1873,'Micromonospora sp. WMMB225','species'),(1172029,1873,'Micromonospora sp. WMMB230','species'),(1172030,1873,'Micromonospora sp. WMMB235','species'),(1172031,1873,'Micromonospora sp. WMMB247','species'),(1172032,1873,'Micromonospora sp. WMMB248','species'),(1172033,1817,'Nocardia sp. WMMB203','species'),(1172034,1817,'Nocardia sp. WMMB207','species'),(1172035,1817,'Nocardia sp. WMMB213','species'),(1172036,1817,'Nocardia sp. WMMB221','species'),(1172037,1817,'Nocardia sp. WMMB222','species'),(1172038,1817,'Nocardia sp. WMMB228','species'),(1172039,1817,'Nocardia sp. WMMB229','species'),(1172040,1817,'Nocardia sp. WMMB232','species'),(1172041,1817,'Nocardia sp. WMMB233','species'),(1172042,1817,'Nocardia sp. WMMB239','species'),(1172043,84593,'Verrucosispora sp. WMMB202','species'),(1172044,84593,'Verrucosispora sp. WMMB204','species'),(1172045,84593,'Verrucosispora sp. WMMB205','species'),(1172046,84593,'Verrucosispora sp. WMMB206','species'),(1172047,84593,'Verrucosispora sp. WMMB208','species'),(1172048,84593,'Verrucosispora sp. WMMB209','species'),(1172049,84593,'Verrucosispora sp. WMMB210','species'),(1172050,84593,'Verrucosispora sp. WMMB211','species'),(1172051,84593,'Verrucosispora sp. WMMB212','species'),(1172052,84593,'Verrucosispora sp. WMMB214','species'),(1172053,84593,'Verrucosispora sp. WMMB216','species'),(1172054,84593,'Verrucosispora sp. WMMB217','species'),(1172055,84593,'Verrucosispora sp. WMMB218','species'),(1172056,84593,'Verrucosispora sp. WMMB219','species'),(1172057,84593,'Verrucosispora sp. WMMB220','species'),(1172058,84593,'Verrucosispora sp. WMMB223','species'),(1172059,84593,'Verrucosispora sp. WMMB224','species'),(1172060,84593,'Verrucosispora sp. WMMB226','species'),(1172061,84593,'Verrucosispora sp. WMMB227','species'),(1172062,84593,'Verrucosispora sp. WMMB231','species'),(1172063,84593,'Verrucosispora sp. WMMB234','species'),(1172064,84593,'Verrucosispora sp. WMMB236','species'),(1172065,84593,'Verrucosispora sp. WMMB237','species'),(1172066,84593,'Verrucosispora sp. WMMB238','species'),(1172067,84593,'Verrucosispora sp. WMMB240','species'),(1172068,84593,'Verrucosispora sp. WMMB241','species'),(1172069,84593,'Verrucosispora sp. WMMB242','species'),(1172070,84593,'Verrucosispora sp. WMMB243','species'),(1172071,84593,'Verrucosispora sp. WMMB244','species'),(1172072,84593,'Verrucosispora sp. WMMB245','species'),(1172073,84593,'Verrucosispora sp. WMMB249','species'),(1172074,39601,'Leptopelis calcaratus','species'),(1172075,166381,'Caccobius sp. SM-2012','species'),(1172076,206817,'Catharsius sp. SM-2012','species'),(1172077,206895,'Neosisyphus sp. SM-2012','species'),(1172078,166329,'Onitis sp. SM-2012','species'),(1172079,166331,'Onthophagus sp. SM-2012','species'),(1172080,205308,'Scarabaeus (Scarabaeolus) sp. SM-2012','species'),(1172081,205319,'Scarabaeus (Sceliages) sp. SM-2012','species'),(1172082,352770,'Influenza A virus (A/northern shoveler/California/3628/2011(H10N3))','no rank'),(1172083,102801,'Influenza A virus (A/mallard/California/1356/2010(H10N7))','no rank'),(1172084,102801,'Influenza A virus (A/mallard/California/1335/2010(H10N7))','no rank'),(1172085,102801,'Influenza A virus (A/mallard/California/1335-1/2010(H10N7))','no rank'),(1172086,286294,'Influenza A virus (A/northern shoveler/California/3183/2010(H11N2))','no rank'),(1172087,195471,'Influenza A virus (A/mallard/California/6720/2009(H11N6))','no rank'),(1172088,142951,'Influenza A virus (A/northern shoveler/California/3483/2010(H12N5))','no rank'),(1172089,114727,'Influenza A virus (A/mallard/California/3134/2010(H1N1))','no rank'),(1172090,114727,'Influenza A virus (A/northern pintail/California/3452/2010(H1N1))','no rank'),(1172091,286279,'Influenza A virus (A/northern pintail/California/3466/2010(H1N3))','no rank'),(1172092,114731,'Influenza A virus (A/mallard/California/1438/2010(H2N3))','no rank'),(1172093,119211,'Influenza A virus (A/mallard/California/1475/2010(H3N8))','no rank'),(1172094,286286,'Influenza A virus (A/mallard/California/1505/2010(H4N3))','no rank'),(1172095,286286,'Influenza A virus (A/northern shoveler/California/3046/2010(H4N3))','no rank'),(1172096,102800,'Influenza A virus (A/environment/California/5807/2009(H4N6))','no rank'),(1172097,102800,'Influenza A virus (A/mallard/California/1523/2010(H4N6))','no rank'),(1172098,102800,'Influenza A virus (A/mallard/California/1297/2010(H4N6))','no rank'),(1172099,119220,'Influenza A virus (A/mallard/California/2396/2010(H5N2))','no rank'),(1172100,119220,'Influenza A virus (A/American wigeon/California/3180/2010(H5N2))','no rank'),(1172101,119220,'Influenza A virus (A/mallard/California/5197/2009(H5N2))','no rank'),(1172102,119212,'Influenza A virus (A/mallard/California/2444/2010(H6N1))','no rank'),(1172103,184002,'Influenza A virus (A/mallard/California/1492/2010(H6N4))','no rank'),(1172104,184009,'Influenza A virus (A/mallard/California/3188/2010(H6N8))','no rank'),(1172105,119215,'Influenza A virus (A/environment/California/7451/2010(H7N3))','no rank'),(1172106,286295,'Influenza A virus (A/mallard/California/1390/2010(H7N5))','no rank'),(1172107,384619,'Influenza A virus (A/American wigeon/California/3179/2010(mixed))','no rank'),(1172108,384619,'Influenza A virus (A/northern shoveler/California/3185/2010(mixed))','no rank'),(1172109,36051,'Sclerococcum','genus'),(1172110,1172109,'Sclerococcum sphaerale','species'),(1172111,82105,'Cladophialophora parmeliae','species'),(1172112,5543,'Trichoderma saturnisporopsis','species'),(1172113,525388,'Diatractium sp. AR97_2008','species'),(1172114,286660,'Peltaster sp. P2.5','species'),(1172115,4119,'Ipomoea batatas x Ipomoea hederacea','species'),(1172116,237202,'Ceratocombus japonicus','species'),(1172117,237209,'Hypselosoma matsumurae','species'),(1172118,236884,'Megymenum brevicorne','species'),(1172119,369449,'Stephanitis mendica','species'),(1172120,237202,'Ceratocombus sp. HL-2012','species'),(1172121,236450,'Ammianus','genus'),(1172122,1172121,'Ammianus toi','species'),(1172123,38152,'Peloridium','genus'),(1172124,1172123,'Peloridium hammoniorum','species'),(1172127,1663,'Arthrobacter sp. BeTF4','species'),(1172128,7431,'Eupelmus nubilipennis','species'),(1172129,75202,'Eurytoma adleriae','species'),(1172130,272242,'Hobbya','genus'),(1172131,1172130,'Hobbya stenonota','species'),(1172132,52990,'Orthotrichum acuminatum','species'),(1172133,52990,'Orthotrichum aequatoreum','species'),(1172134,52990,'Orthotrichum bartramii','species'),(1172135,52990,'Orthotrichum columbicum','species'),(1172136,52990,'Orthotrichum coulteri','species'),(1172137,52990,'Orthotrichum euryphyllum','species'),(1172138,52990,'Orthotrichum flowersii','species'),(1172139,52990,'Orthotrichum norrisii','species'),(1172140,52990,'Orthotrichum pilosissimum','species'),(1172141,52990,'Orthotrichum schimperi','species'),(1172142,52990,'Orthotrichum sharpii','species'),(1172143,52990,'Orthotrichum tristriatum','species'),(1172144,52990,'Orthotrichum underwoodii','species'),(1172145,5043,'Acremonium sp. CCG-2012','species'),(1172146,5043,'Acremonium sp. CCG-2012a','species'),(1172147,5043,'Acremonium sp. CCG-2012b','species'),(1172148,5043,'Acremonium sp. CCG-2012c','species'),(1172149,5043,'Acremonium sp. CCG-2012d','species'),(1172150,5043,'Acremonium sp. CCG-2012e','species'),(1172151,5043,'Acremonium sp. CCG-2012f','species'),(1172152,189971,'Clostridiaceae bacterium GQ13','species'),(1172153,5251,'Ceratobasidium sp. BUH0008','species'),(1172154,5251,'Ceratobasidium sp. BUH0009','species'),(1172155,39716,'Paulinella sp. HSY-2012','species'),(1172156,407,'Methylobacterium sp. ERI-135','species'),(1172157,48479,'bacterium enrichment culture clone AK1','species'),(1172158,48479,'bacterium enrichment culture clone AK10','species'),(1172159,48479,'bacterium enrichment culture clone AK2','species'),(1172160,48479,'bacterium enrichment culture clone AK3','species'),(1172161,48479,'bacterium enrichment culture clone AK4','species'),(1172162,48479,'bacterium enrichment culture clone AK5','species'),(1172163,48479,'bacterium enrichment culture clone AK6','species'),(1172164,48479,'bacterium enrichment culture clone AK7','species'),(1172165,48479,'bacterium enrichment culture clone AK8','species'),(1172166,48479,'bacterium enrichment culture clone AK9','species'),(1172167,119210,'Influenza A virus (A/Maracay/FLU7827/2007(H3N2))','no rank'),(1172168,8324,'Lissotriton vulgaris schmidtlerorum','subspecies'),(1172169,8324,'Lissotriton vulgaris schreiberi','subspecies'),(1172170,114727,'Influenza A virus (A/Maracay/IVE00080/2011(H1N1))','no rank'),(1172171,114727,'Influenza A virus (A/Maracay/FLU9873/2008(H1N1))','no rank'),(1172173,3402,'Magnolia crassipes','species'),(1172174,70187,'Nucleophaga','genus'),(1172175,1172174,'cf. Nucleophaga sp. KTq-2','species'),(1172176,78902,'Acaulopage','genus'),(1172177,1172176,'Acaulopage tetraceros','species'),(1172178,88382,'Promicromonospora sukumoe 327MFSha3.1','no rank'),(1172179,1883,'Streptomyces sp. 142MFCol3.1','species'),(1172180,1883,'Streptomyces sp. 351MFTsu5.1','species'),(1172181,1883,'Streptomyces sp. 303MFCol5.2','species'),(1172182,1883,'Streptomyces sp. 136MFCol5.1','species'),(1172183,58343,'Streptomyces canus 299MFChir4.1','no rank'),(1172184,1827,'Rhodococcus sp. 114MFTsu3.1','species'),(1172185,1817,'Nocardia sp. 348MFTsu5.1','species'),(1172186,1763,'Mycobacterium sp. 360MFTsu5.1','species'),(1172187,407,'Methylobacterium sp. 285MFTsu5.1','species'),(1172188,68903,'Terracoccus sp. 273MFTsu3.1','species'),(1172189,5943,'Oxytricha trifallax','species'),(1172190,202746,'Sulfurimonas sp. AST-10','species'),(1172191,72275,'Catenovulum','genus'),(1172192,1172191,'Catenovulum agarivorans','species'),(1172193,333922,'Betapapillomavirus 6','species'),(1172194,243629,'Hydrocarboniphaga effusa AP103','no rank'),(1172195,179239,'Turkey calicivirus','species'),(1172196,179239,'Chicken calicivirus','species'),(1172197,46170,'Staphylococcus aureus subsp. aureus CK35','no rank'),(1172198,46170,'Staphylococcus aureus subsp. aureus CK36','no rank'),(1172199,46170,'Staphylococcus aureus subsp. aureus CK37','no rank'),(1172200,46170,'Staphylococcus aureus subsp. aureus CK38','no rank'),(1172201,46170,'Staphylococcus aureus subsp. aureus CK39','no rank'),(1172202,1513,'Clostridium tetani ATCC 454','no rank'),(1172203,1513,'Clostridium tetani ATCC 9441','no rank'),(1172204,1505,'Clostridium sordellii 8483','no rank'),(1172205,35814,'Bordetella holmesii 44057','no rank'),(1172206,487,'Neisseria meningitidis NMB','no rank'),(1172207,312278,'Emticicia sp. HM003','species'),(1172208,59732,'Chryseobacterium sp. HM007','species'),(1172209,41275,'Brevundimonas sp. AH003','species'),(1172210,432637,'Elizabethkingia sp. enrichment culture DGGE band BES-CAP-1','species'),(1172211,432637,'Elizabethkingia sp. enrichment culture DGGE band BES-CAP-2','species'),(1172212,62104,'Pseudomonas sp. enrichment culture DGGE band BES-CAP-10','species'),(1172213,62104,'Pseudomonas sp. enrichment culture DGGE band BES-CAP-13','species'),(1172214,54518,'Alcaligenes sp. enrichment culture DGGE band BES-CAP-3-2','species'),(1172215,127780,'Clavibacter sp. enrichment culture DGGE band BES-CAP-9','species'),(1172216,171718,'Dechloromonas sp. enrichment culture DGGE band BES-CAP-7','species'),(1172217,211433,'Devosia sp. enrichment culture DGGE band BES-CAP-8','species'),(1172218,238201,'Enterobacter sp. enrichment culture DGGE band BES-CAP-5','species'),(1172219,89279,'Flavobacterium sp. enrichment culture DGGE band BES-CAP-14','species'),(1172220,463302,'Fluviicola sp. enrichment culture DGGE band BES-CAP-3-1','species'),(1172221,332697,'Myroides sp. enrichment culture DGGE band BES-CAP-12','species'),(1172222,267631,'Ochrobactrum sp. enrichment culture DGGE band BES-CAP-11','species'),(1172223,254353,'Peptoniphilus sp. enrichment culture DGGE band BES-CAP-4','species'),(1172224,97940,'Stenotrophomonas sp. enrichment culture DGGE band BES-CAP-6','species'),(1172225,49928,'bacterium symbiont of Coelostomidia wairoensis','species'),(1172226,36866,'Enterobacteriaceae bacterium symbiont of Coelostomidia wairoensis','species'),(1172228,33807,'alpha proteobacterium endosymbiont of Coelostomidia wairoensis','species'),(1172229,469,'Acinetobacter sp. OVC1','species'),(1172230,469,'Acinetobacter sp. OVC4','species'),(1172231,469,'Acinetobacter sp. OVC7','species'),(1172232,469,'Acinetobacter sp. OVC8','species'),(1172233,1663,'Arthrobacter sp. OVC19','species'),(1172234,1663,'Arthrobacter sp. OVC20','species'),(1172235,1663,'Arthrobacter sp. TND2','species'),(1172236,1663,'Arthrobacter sp. TND3','species'),(1172237,1663,'Arthrobacter sp. TND46','species'),(1172238,1663,'Arthrobacter sp. TND6','species'),(1172239,1663,'Arthrobacter sp. TND7','species'),(1172240,1663,'Arthrobacter sp. TND8','species'),(1172241,1386,'Bacillus sp. BVC10','species'),(1172242,1386,'Bacillus sp. BVC100','species'),(1172243,1386,'Bacillus sp. BVC101','species'),(1172244,1386,'Bacillus sp. BVC104','species'),(1172245,1386,'Bacillus sp. BVC105','species'),(1172246,1386,'Bacillus sp. BVC106','species'),(1172247,1386,'Bacillus sp. BVC109','species'),(1172248,1386,'Bacillus sp. BVC16','species'),(1172249,1386,'Bacillus sp. BVC25','species'),(1172250,1386,'Bacillus sp. BVC26','species'),(1172251,1386,'Bacillus sp. BVC27','species'),(1172252,1386,'Bacillus sp. BVC29','species'),(1172253,1386,'Bacillus sp. BVC3','species'),(1172254,1386,'Bacillus sp. BVC32','species'),(1172255,1386,'Bacillus sp. BVC34','species'),(1172256,1386,'Bacillus sp. BVC38','species'),(1172257,1386,'Bacillus sp. BVC43','species'),(1172258,1386,'Bacillus sp. BVC58','species'),(1172259,1386,'Bacillus sp. BVC61','species'),(1172260,1386,'Bacillus sp. BVC63','species'),(1172261,1386,'Bacillus sp. BVC69','species'),(1172262,1386,'Bacillus sp. BVC72','species'),(1172263,1386,'Bacillus sp. BVC74','species'),(1172264,1386,'Bacillus sp. BVC81','species'),(1172265,1386,'Bacillus sp. BVC82','species'),(1172266,1386,'Bacillus sp. BVC83','species'),(1172267,1386,'Bacillus sp. BVC84','species'),(1172268,1386,'Bacillus sp. BVC86','species'),(1172269,1386,'Bacillus sp. BVC87','species'),(1172270,1386,'Bacillus sp. BVC90','species'),(1172271,1386,'Bacillus sp. BVC91','species'),(1172272,1386,'Bacillus sp. BVC92','species'),(1172273,1386,'Bacillus sp. BVC95','species'),(1172274,1386,'Bacillus sp. BVC97','species'),(1172275,1386,'Bacillus sp. BVC99','species'),(1172276,1707,'Cellulomonas sp. OVC30','species'),(1172277,59732,'Chryseobacterium sp. OVC12','species'),(1172278,59732,'Chryseobacterium sp. OVC13','species'),(1172279,59732,'Chryseobacterium sp. OVC14','species'),(1172280,59732,'Chryseobacterium sp. OVC15','species'),(1172281,59732,'Chryseobacterium sp. OVC16','species'),(1172282,59732,'Chryseobacterium sp. OVC17','species'),(1172283,547,'Enterobacter sp. OVC27','species'),(1172284,33882,'Microbacterium sp. MVC12','species'),(1172285,33882,'Microbacterium sp. MVC14','species'),(1172286,33882,'Microbacterium sp. MVC19','species'),(1172287,33882,'Microbacterium sp. MVC20','species'),(1172288,33882,'Microbacterium sp. MVC3','species'),(1172289,33882,'Microbacterium sp. MVC9','species'),(1172290,33882,'Microbacterium sp. TND9','species'),(1172291,44249,'Paenibacillus sp. OVC23','species'),(1172292,44249,'Paenibacillus sp. OVC24','species'),(1172293,286,'Pseudomonas sp. FPVC1','species'),(1172294,286,'Pseudomonas sp. FPVC13','species'),(1172295,286,'Pseudomonas sp. FPVC16','species'),(1172296,286,'Pseudomonas sp. FPVC2','species'),(1172297,286,'Pseudomonas sp. FPVC20','species'),(1172298,286,'Pseudomonas sp. FPVC22','species'),(1172299,286,'Pseudomonas sp. FPVC27','species'),(1172300,286,'Pseudomonas sp. FPVC28','species'),(1172301,286,'Pseudomonas sp. FPVC29','species'),(1172302,286,'Pseudomonas sp. FPVC30','species'),(1172303,286,'Pseudomonas sp. FPVC4','species'),(1172304,286,'Pseudomonas sp. FPVC5','species'),(1172305,286,'Pseudomonas sp. FPVC7','species'),(1172306,286,'Pseudomonas sp. TND11','species'),(1172307,67575,'Rheinheimera sp. OVC29','species'),(1172308,1827,'Rhodococcus sp. OVC25','species'),(1172309,469,'Acinetobacter sp. OVC2','species'),(1172310,49928,'glacier ice bacterium TND12','species'),(1172311,22,'Shewanella sp. P1','species'),(1172312,102796,'Influenza A virus (A/chicken/Egypt/111959VG/2011(H9N2))','no rank'),(1172313,102796,'Influenza A virus (A/chicken/Egypt/115583V/2011(H9N2))','no rank'),(1172314,102796,'Influenza A virus (A/chicken/Egypt/115607V/2011(H9N2))','no rank'),(1172315,27975,'Ichthyosporidium weissii','species'),(1172316,155559,'Kabatana sp. JS-2012','species'),(1172317,599816,'Trichosporon sp. PW-2012','species'),(1172318,469,'Acinetobacter sp. 23-18','species'),(1172319,469,'Acinetobacter sp. 23-20','species'),(1172320,469,'Acinetobacter sp. 23-21','species'),(1172321,1849,'Actinopolyspora sp. 41225-1','species'),(1172322,1849,'Actinopolyspora sp. 41225-1-I','species'),(1172323,1849,'Actinopolyspora sp. 41382','species'),(1172324,1849,'Actinopolyspora sp. 41891','species'),(1172325,1849,'Actinopolyspora sp. 41910','species'),(1172326,405552,'Haloactinospora sp. 41620','species'),(1172327,1873,'Micromonospora sp. 41766','species'),(1172328,1873,'Micromonospora sp. 41774','species'),(1172329,2013,'Nocardiopsis sp. 41104','species'),(1172330,2013,'Nocardiopsis sp. 41250','species'),(1172331,2013,'Nocardiopsis sp. 41250-I','species'),(1172332,2013,'Nocardiopsis sp. 41427','species'),(1172333,2013,'Nocardiopsis sp. 41629','species'),(1172334,2013,'Nocardiopsis sp. 41680','species'),(1172335,2013,'Nocardiopsis sp. 41771','species'),(1172336,2013,'Nocardiopsis sp. 41845','species'),(1172337,1851,'Saccharomonospora sp. 41611','species'),(1172338,1851,'Saccharomonospora sp. 41614','species'),(1172339,1851,'Saccharomonospora sp. 41705','species'),(1172340,1851,'Saccharomonospora sp. 41853','species'),(1172341,1883,'Streptomyces sp. 41018','species'),(1172342,1883,'Streptomyces sp. 41208','species'),(1172343,1883,'Streptomyces sp. 41268','species'),(1172344,1883,'Streptomyces sp. 41572','species'),(1172345,1883,'Streptomyces sp. 41572-I','species'),(1172346,1883,'Streptomyces sp. 41594','species'),(1172347,1883,'Streptomyces sp. 41831','species'),(1172348,1883,'Streptomyces sp. 41963','species'),(1172349,84593,'Verrucosispora sp. 41759','species'),(1172350,370735,'Zhihengliuella sp. 41852','species'),(1172351,78537,'actinobacterium 41828','species'),(1172352,78537,'actinobacterium 41832','species'),(1172353,361689,'Tomato yellow leaf curl Oman betasatellite','species'),(1172354,49928,'swine manure bacterium CD-126','species'),(1172355,49928,'swine manure bacterium CD-28','species'),(1172357,286,'Pseudomonas sp. DGS6','species'),(1172358,1386,'Bacillus sp. BVB01','species'),(1172359,57493,'Kocuria sp. BVB03','species'),(1172360,1386,'Bacillus sp. PRATIK-20','species'),(1172361,547,'Enterobacter sp. JJDP1','species'),(1172362,1301,'Streptococcus sp. VBH1','species'),(1172363,13687,'Sphingomonas sp. Y1','species'),(1172364,1883,'Streptomyces sp. CN207-1','species'),(1172365,160795,'Ureibacillus sp. JD-50','species'),(1172366,5121,'Erysiphe sp. 3D','species'),(1172367,81053,'Rigidoporus sp. CWU5674','species'),(1172368,2745,'Halomonas sp. YU-PRIM-29','species'),(1172369,52990,'Orthotrichum sp. 4 RM-2012','species'),(1172370,52990,'Orthotrichum sp. RM-2012b','species'),(1172371,52990,'Orthotrichum sp. 1 RM-2012','species'),(1172372,52990,'Orthotrichum sp. 2 RM-2012','species'),(1172373,52990,'Orthotrichum sp. RM-2012e','species'),(1172374,225447,'Yaniella sp. YUAB-SO-24','species'),(1172375,1386,'Bacillus sp. MBK-d2','species'),(1172376,1386,'Bacillus sp. MBK-d24','species'),(1172377,1386,'Bacillus sp. MBK-r14','species'),(1172378,1386,'Bacillus sp. MBK-s5','species'),(1172379,1386,'Bacillus sp. MBK-z1','species'),(1172380,160674,'Raoultella sp. Ba-2','species'),(1172381,248184,'Ephoron shigae','species'),(1172382,248184,'Ephoron limnobium','species'),(1172383,650630,'Povilla heardi','species'),(1172384,241026,'Anagenesia','genus'),(1172385,1172384,'Anagenesia minor','species'),(1172386,107920,'Paroster sp. R401 Newhaven','species'),(1172387,330858,'Tachytes astutus','species'),(1172388,119095,'Capillaria aerophila','species'),(1172389,216120,'Calliotropis sp. SW-2012','species'),(1172390,216116,'Dillwynella sp. SW-2012-1','species'),(1172391,648618,'Gaza aff. polychoronos SW-2012','species'),(1172392,648646,'Ilanga sp. SW-2012','species'),(1172393,479597,'Margarites sp. SW-2012-1','species'),(1172394,529780,'Spectamen sp. SW-2012','species'),(1172395,6467,'Tegula aff. argyrostoma SW-2012','species'),(1172396,479599,'Bathymophila','genus'),(1172397,216109,'Halystina','genus'),(1172398,216285,'Liotiidae','family'),(1172399,1172396,'Bathymophila sp. SW-2012','species'),(1172400,1172397,'Halystina sp. SW-2012','species'),(1172401,1172398,'Unclassified Liotiidae','no rank'),(1172402,1172401,'Liotiidae sp. SW-2012-1','species'),(1172403,1172401,'Liotiidae sp. SW-2012-2','species'),(1172404,216281,'Unclassified Seguenzioidea','no rank'),(1172405,1172404,'Seguenzioidea sp. SW-2012','species'),(1172406,216113,'Unclassified Skeneidae','no rank'),(1172407,1172406,'Skeneidae sp. SW-2012','species'),(1172408,479599,'Unclassified Solariellidae','no rank'),(1172409,1172408,'Solariellidae sp. SW-2012-1','species'),(1172410,1172408,'Solariellidae sp. SW-2012-2','species'),(1172411,216120,'Calliotropis antarctica','species'),(1172412,479481,'Cirsonella extrema','species'),(1172413,648618,'Gaza daedala','species'),(1172415,648646,'Ilanga biradiatula','species'),(1172416,648646,'Ilanga discus','species'),(1172417,500101,'Tectus conus','species'),(1172418,63671,'Antimargarita','genus'),(1172419,1172418,'Antimargarita dulcis','species'),(1172420,1172418,'Antimargarita powelli','species'),(1172421,63671,'Callogaza','genus'),(1172422,1172421,'Callogaza sericata','species'),(1172423,63671,'Kaiparathina','genus'),(1172424,1172423,'Kaiparathina boucheti','species'),(1172425,1172423,'Kaiparathina coriolis','species'),(1172426,1172398,'Pseudoliotina','genus'),(1172427,1172426,'Pseudoliotina springsteeni','species'),(1172428,458031,'Thermotomaculum','genus'),(1172487,222,'Achromobacter sp. I_43-J6PA9A','species'),(1172488,222,'Achromobacter sp. I_45-J6PA12A','species'),(1172489,222,'Achromobacter sp. I_49-G7P1A3A1','species'),(1172490,222,'Achromobacter sp. I_5-G7221B10A','species'),(1172491,469,'Acinetobacter sp. I_55-G7P2C6A','species'),(1172492,469,'Acinetobacter sp. I_56-G7P2C6B','species'),(1172493,469,'Acinetobacter sp. I_58-G7P2A3B','species'),(1172494,469,'Acinetobacter sp. I_70-LFP2A8B','species'),(1172495,469,'Acinetobacter sp. I_72-LFP2B10B1','species'),(1172496,642,'Aeromonas sp. I_6-G7221B10B','species'),(1172497,1663,'Arthrobacter sp. I_9-G7325D2','species'),(1172498,1386,'Bacillus sp. I_15-G5MB8A','species'),(1172499,1386,'Bacillus sp. I_20-G5SA5A','species'),(1172500,1386,'Bacillus sp. I_60-G7P2B3B','species'),(1172501,85413,'Bosea sp. I_7-G7305C11A1','species'),(1172502,85413,'Bosea sp. I_8-G7305C11B','species'),(1172503,55080,'Brevibacillus sp. I_14-G5MA8','species'),(1172504,55080,'Brevibacillus sp. I_16-G5MA9A2','species'),(1172505,55080,'Brevibacillus sp. I_19-G5SA3A','species'),(1172506,55080,'Brevibacillus sp. I_46-J6PB8A','species'),(1172507,55080,'Brevibacillus sp. I_47-J6PB8B','species'),(1172508,55080,'Brevibacillus sp. I_53-G7P1C4','species'),(1172509,55080,'Brevibacillus sp. I_54-G7P1B2','species'),(1172510,55080,'Brevibacillus sp. I_59-G7P2B3A','species'),(1172511,32008,'Burkholderia sp. I_66-LFP1B10B','species'),(1172512,59732,'Chryseobacterium sp. I_22-LF617B2A1A','species'),(1172513,106591,'Ensifer sp. I_4-G7135C4','species'),(1172514,106591,'Ensifer sp. I_69-LFP2A8A2','species'),(1172515,547,'Enterobacter sp. I_25-LF825D4','species'),(1172516,547,'Enterobacter sp. I_31-J6NFB11B','species'),(1172517,547,'Enterobacter sp. I_32-J6NFB11C','species'),(1172518,57493,'Kocuria sp. I_75-LFP2B10B2','species'),(1172519,400634,'Lysinibacillus sp. I_33-G5PA8B1','species'),(1172520,400634,'Lysinibacillus sp. I_44-J6PA9B2','species'),(1172521,33882,'Microbacterium sp. I_29-J6NFA10A','species'),(1172522,44249,'Paenibacillus sp. I_17-G5MA10B','species'),(1172523,20,'Phenylobacterium sp. I_10-G7401D6','species'),(1172524,286,'Pseudomonas sp. I_1-G7101B3B','species'),(1172525,286,'Pseudomonas sp. I_12-G5NB3B','species'),(1172526,286,'Pseudomonas sp. I_2-G7105B12A','species'),(1172527,286,'Pseudomonas sp. I_3-G7129B8B','species'),(1172528,286,'Pseudomonas sp. I_30-J6NFA10C','species'),(1172529,286,'Pseudomonas sp. I_65-LFP1B10A','species'),(1172530,286,'Pseudomonas sp. I_67-LFP1C12A','species'),(1172531,286,'Pseudomonas sp. I_68-LFP1C12B','species'),(1172532,286,'Pseudomonas sp. I_73-LFP2C11','species'),(1172533,1827,'Rhodococcus sp. I_48-J6PC12A','species'),(1172534,613,'Serratia sp. I_24-LF821C8A1','species'),(1172535,40323,'Stenotrophomonas sp. I_11-G5NA3A','species'),(1172536,40323,'Stenotrophomonas sp. I_13-G5NC6A2','species'),(1172537,40323,'Stenotrophomonas sp. I_18-G5SA2A1','species'),(1172538,40323,'Stenotrophomonas sp. I_21-LF521B12','species'),(1172539,40323,'Stenotrophomonas sp. I_23-LF617B2A1B','species'),(1172540,40323,'Stenotrophomonas sp. I_26-J6NNFA4A','species'),(1172541,40323,'Stenotrophomonas sp. I_27-J6NNFB4B1','species'),(1172542,40323,'Stenotrophomonas sp. I_28-J6NNFC6A2','species'),(1172543,40323,'Stenotrophomonas sp. I_34-G5PA8B2','species'),(1172544,40323,'Stenotrophomonas sp. I_35-G5PA9A1','species'),(1172545,40323,'Stenotrophomonas sp. I_36-G5PA9A2','species'),(1172546,40323,'Stenotrophomonas sp. I_37-G5PA9B','species'),(1172547,40323,'Stenotrophomonas sp. I_38-G5PA10A1','species'),(1172548,40323,'Stenotrophomonas sp. I_39-G5PA10A2','species'),(1172549,40323,'Stenotrophomonas sp. I_40-G5PA10B','species'),(1172550,40323,'Stenotrophomonas sp. I_41-G5PB12A1','species'),(1172551,40323,'Stenotrophomonas sp. I_42-G5PC11','species'),(1172552,40323,'Stenotrophomonas sp. I_50-G7P1A3A2','species'),(1172553,40323,'Stenotrophomonas sp. I_51-G7P1A3B1','species'),(1172554,40323,'Stenotrophomonas sp. I_52-G7P1A3B2','species'),(1172555,40323,'Stenotrophomonas sp. I_57-G7P2A3A','species'),(1172556,40323,'Stenotrophomonas sp. I_61-LFP1A9A1','species'),(1172557,40323,'Stenotrophomonas sp. I_62-LFP1A9A2','species'),(1172558,40323,'Stenotrophomonas sp. I_63-LFP1A9B1','species'),(1172559,40323,'Stenotrophomonas sp. I_64-LFP1A9B2','species'),(1172560,40323,'Stenotrophomonas sp. I_71-LFP2B10A','species'),(1172561,40323,'Stenotrophomonas sp. I_74-LFP2A8A1','species'),(1172562,213,'Helicobacter cinaedi PAGU611','no rank'),(1172563,1082702,'Lonsdalea sp. NY011','species'),(1172564,1082702,'Lonsdalea sp. NY041','species'),(1172565,1082702,'Lonsdalea sp. NY060','species'),(1172566,88723,'Natrinema sp. J7-1','species'),(1172567,1908,'Streptomyces globisporus C-1027','no rank'),(1172571,52713,'Leymus mundus','species'),(1172572,446859,'Leymus tianschanicus var. tianschanicus','varietas'),(1172574,85180,'Celastrus aculeatus','species'),(1172575,85180,'Celastrus australis','species'),(1172576,85180,'Celastrus gemmatus','species'),(1172577,85180,'Celastrus hirsutus','species'),(1172578,85180,'Celastrus hookeri','species'),(1172579,85180,'Celastrus kusanoi','species'),(1172580,85180,'Celastrus leiocarpus','species'),(1172581,85180,'Celastrus monospermoides','species'),(1172582,85180,'Celastrus monospermus','species'),(1172583,85180,'Celastrus oblanceifolius','species'),(1172584,85180,'Celastrus obovatifolius','species'),(1172585,85180,'Celastrus pringlei','species'),(1172586,85180,'Celastrus punctatus','species'),(1172587,85180,'Celastrus rugosus','species'),(1172588,85180,'Celastrus stylosus','species'),(1172589,85180,'Celastrus subspicatus','species'),(1172590,85180,'Celastrus tonkinensis','species'),(1172591,85180,'Celastrus vaniotii','species'),(1172592,85180,'Celastrus virens','species'),(1172593,4306,'Euonymus cornutus','species'),(1172594,4306,'Euonymus wui','species'),(1172595,136828,'Varicorhinus jubae','species'),(1172596,469,'Acinetobacter sp. Aug-DT07','species'),(1172597,642,'Aeromonas sp. Oct-NP10','species'),(1172598,1663,'Arthrobacter sp. MWR-A01','species'),(1172599,1386,'Bacillus sp. HWE-119','species'),(1172600,1386,'Bacillus sp. HWE2-07','species'),(1172601,1386,'Bacillus sp. HWE2-18','species'),(1172602,32008,'Burkholderia sp. HWR-114','species'),(1172603,75,'Caulobacter sp. HWE-A10','species'),(1172604,59732,'Chryseobacterium sp. Aug-DP30','species'),(1172605,329857,'Cohnella sp. DLE-2','species'),(1172606,329857,'Cohnella sp. MWE2-14','species'),(1172607,547,'Enterobacter sp. HWE-103','species'),(1172608,547,'Enterobacter sp. MWR-A03','species'),(1172609,237,'Flavobacterium sp. MWE3-8','species'),(1172610,881616,'Herbiconiux sp. MWE-A11','species'),(1172611,242605,'Luteibacter sp. MWE-A10','species'),(1172612,33882,'Microbacterium sp. HWR-116','species'),(1172613,245876,'Nitratireductor sp. HWE-120','species'),(1172614,44249,'Paenibacillus sp. DLE-12','species'),(1172615,44249,'Paenibacillus sp. DLE-14','species'),(1172616,44249,'Paenibacillus sp. DLE-3','species'),(1172617,44249,'Paenibacillus sp. HWE-105','species'),(1172618,44249,'Paenibacillus sp. MWE-103','species'),(1172619,44249,'Paenibacillus sp. MWE-106','species'),(1172620,286,'Pseudomonas sp. B-5-1','species'),(1172621,235888,'Salinibacterium sp. HWE2-01','species'),(1172622,1883,'Streptomyces sp. Y-3','species'),(1172623,12916,'Acidovorax sp. CME2-4','species'),(1172624,374159,'Sarcocystis sp. ex Larus marinus','species'),(1172625,374159,'Sarcocystis sp. ex Phalacrocorax carbo','species'),(1172626,361177,'Altererythrobacter sp. MH-B5','species'),(1172627,399130,'Amphilogia sp. UFMGCB 3826','species'),(1172628,81097,'Cephalosporium sp. UFMGCB 3956','species'),(1172629,5455,'Colletotrichum sp. UFMGCB 5171','species'),(1172630,5455,'Colletotrichum sp. UFMGCB 5177','species'),(1172631,5455,'Colletotrichum sp. UFMGCB 5197','species'),(1172632,5455,'Colletotrichum sp. UFMGCB 5201','species'),(1172633,5455,'Colletotrichum sp. UFMGCB 5233','species'),(1172634,5455,'Colletotrichum sp. UFMGCB 5253','species'),(1172635,5455,'Colletotrichum sp. UFMGCB 5259','species'),(1172636,55170,'Didymella sp. UFMGCB 3925','species'),(1172637,172197,'Greeneria sp. UFMGCB 3859','species'),(1172638,172197,'Greeneria sp. UFMGCB 3949','species'),(1172639,55180,'Guignardia sp. UFMGCB 3916','species'),(1172640,86026,'Mollisia sp. UFMGCB 3832','species'),(1172641,41254,'Mycosphaerella sp. UFMGCB 3928','species'),(1172642,300251,'Paraconiothyrium sp. UFMGCB 3837','species'),(1172643,40593,'Peziza sp. UFMGCB 3892','species'),(1172644,5475,'Candida sp. Quan','species'),(1172645,312294,'Rhizoscyphus sp. GW3-18','species'),(1172646,1386,'Bacillus sp. SR109','species'),(1172647,613,'Serratia sp. DM109','species'),(1172648,54695,'Helotiales sp. GW3-14','species'),(1172649,54695,'Helotiales sp. GWT1-11','species'),(1172650,54695,'Helotiales sp. GWT1-23','species'),(1172651,54695,'Helotiales sp. GWT1-25','species'),(1172652,54695,'Helotiales sp. GWT1-34','species'),(1172653,54695,'Helotiales sp. GWT1-42','species'),(1172654,54695,'Helotiales sp. GWT1-44','species'),(1172655,54695,'Helotiales sp. GWT1-6','species'),(1172656,358874,'Anelpistina sp. n. 1 LE-2012','species'),(1172657,358874,'Anelpistina sp. 2 LE-2012','species'),(1172658,358874,'Anelpistina sp. 3 LE-2012','species'),(1172659,48479,'bacterium enrichment culture clone IcA1','species'),(1172660,48479,'bacterium enrichment culture clone IcA10','species'),(1172661,48479,'bacterium enrichment culture clone IcA11','species'),(1172662,48479,'bacterium enrichment culture clone IcA12','species'),(1172663,48479,'bacterium enrichment culture clone IcA2','species'),(1172664,48479,'bacterium enrichment culture clone IcA3','species'),(1172665,48479,'bacterium enrichment culture clone IcA5','species'),(1172666,48479,'bacterium enrichment culture clone IcA6','species'),(1172667,48479,'bacterium enrichment culture clone IcA7','species'),(1172668,48479,'bacterium enrichment culture clone IcB1','species'),(1172669,48479,'bacterium enrichment culture clone IcB10','species'),(1172670,48479,'bacterium enrichment culture clone IcB11','species'),(1172671,48479,'bacterium enrichment culture clone IcB12','species'),(1172672,48479,'bacterium enrichment culture clone IcB2','species'),(1172673,48479,'bacterium enrichment culture clone IcB4','species'),(1172674,48479,'bacterium enrichment culture clone IcB6','species'),(1172675,48479,'bacterium enrichment culture clone IcB7','species'),(1172676,48479,'bacterium enrichment culture clone IcB9','species'),(1172677,48479,'bacterium enrichment culture clone IcC1','species'),(1172678,48479,'bacterium enrichment culture clone IcC10','species'),(1172679,48479,'bacterium enrichment culture clone IcC11','species'),(1172680,48479,'bacterium enrichment culture clone IcC12','species'),(1172681,48479,'bacterium enrichment culture clone IcC2','species'),(1172682,48479,'bacterium enrichment culture clone IcC3','species'),(1172683,48479,'bacterium enrichment culture clone IcC4','species'),(1172684,48479,'bacterium enrichment culture clone IcC5','species'),(1172685,48479,'bacterium enrichment culture clone IcC6','species'),(1172686,48479,'bacterium enrichment culture clone IcC7','species'),(1172687,48479,'bacterium enrichment culture clone IcC8','species'),(1172688,48479,'bacterium enrichment culture clone IcC9','species'),(1172689,48479,'bacterium enrichment culture clone IcD1','species'),(1172690,48479,'bacterium enrichment culture clone IcD11','species'),(1172691,48479,'bacterium enrichment culture clone IcD12','species'),(1172692,48479,'bacterium enrichment culture clone IcD2','species'),(1172693,48479,'bacterium enrichment culture clone IcD4','species'),(1172694,48479,'bacterium enrichment culture clone IcD5','species'),(1172695,48479,'bacterium enrichment culture clone IcD6','species'),(1172696,48479,'bacterium enrichment culture clone IcD7','species'),(1172697,48479,'bacterium enrichment culture clone IcD8','species'),(1172698,48479,'bacterium enrichment culture clone IcD9','species'),(1172699,48479,'bacterium enrichment culture clone IcE1','species'),(1172700,48479,'bacterium enrichment culture clone IcE10','species'),(1172701,48479,'bacterium enrichment culture clone IcE11','species'),(1172702,48479,'bacterium enrichment culture clone IcE2','species'),(1172703,48479,'bacterium enrichment culture clone IcE3','species'),(1172704,48479,'bacterium enrichment culture clone IcE5','species'),(1172705,48479,'bacterium enrichment culture clone IcE6','species'),(1172706,48479,'bacterium enrichment culture clone IcE7','species'),(1172707,48479,'bacterium enrichment culture clone IcE9','species'),(1172708,48479,'bacterium enrichment culture clone IcF10','species'),(1172709,48479,'bacterium enrichment culture clone IcF12','species'),(1172710,48479,'bacterium enrichment culture clone IcF2','species'),(1172711,48479,'bacterium enrichment culture clone IcF4','species'),(1172712,48479,'bacterium enrichment culture clone IcF5','species'),(1172713,48479,'bacterium enrichment culture clone IcF7','species'),(1172714,48479,'bacterium enrichment culture clone IcF8','species'),(1172715,48479,'bacterium enrichment culture clone IcF9','species'),(1172716,48479,'bacterium enrichment culture clone IcG1','species'),(1172717,48479,'bacterium enrichment culture clone IcG11','species'),(1172718,48479,'bacterium enrichment culture clone IcG12','species'),(1172719,48479,'bacterium enrichment culture clone IcG2','species'),(1172720,48479,'bacterium enrichment culture clone IcG3','species'),(1172721,48479,'bacterium enrichment culture clone IcG4','species'),(1172722,48479,'bacterium enrichment culture clone IcG5','species'),(1172723,48479,'bacterium enrichment culture clone IcG6','species'),(1172724,48479,'bacterium enrichment culture clone IcG7','species'),(1172725,48479,'bacterium enrichment culture clone IcG8','species'),(1172726,48479,'bacterium enrichment culture clone IcH10','species'),(1172727,48479,'bacterium enrichment culture clone IcH11','species'),(1172728,48479,'bacterium enrichment culture clone IcH12','species'),(1172729,48479,'bacterium enrichment culture clone IcH2','species'),(1172730,48479,'bacterium enrichment culture clone IcH4','species'),(1172731,48479,'bacterium enrichment culture clone IcH5','species'),(1172732,48479,'bacterium enrichment culture clone IcH6','species'),(1172733,48479,'bacterium enrichment culture clone IcH7','species'),(1172734,48479,'bacterium enrichment culture clone IcH8','species'),(1172735,48479,'bacterium enrichment culture clone IcH9','species'),(1172736,48479,'bacterium enrichment culture clone SaA1','species'),(1172737,48479,'bacterium enrichment culture clone SaA10','species'),(1172738,48479,'bacterium enrichment culture clone SaA11','species'),(1172739,48479,'bacterium enrichment culture clone SaA2','species'),(1172740,48479,'bacterium enrichment culture clone SaA4','species'),(1172741,48479,'bacterium enrichment culture clone SaA6','species'),(1172742,48479,'bacterium enrichment culture clone SaA7','species'),(1172743,48479,'bacterium enrichment culture clone SaA8','species'),(1172744,48479,'bacterium enrichment culture clone SaA9','species'),(1172745,48479,'bacterium enrichment culture clone SaB1','species'),(1172746,48479,'bacterium enrichment culture clone SaB10','species'),(1172747,48479,'bacterium enrichment culture clone SaB11','species'),(1172748,48479,'bacterium enrichment culture clone SaB12','species'),(1172749,48479,'bacterium enrichment culture clone SaB2','species'),(1172750,48479,'bacterium enrichment culture clone SaB4','species'),(1172751,48479,'bacterium enrichment culture clone SaB5','species'),(1172752,48479,'bacterium enrichment culture clone SaB6','species'),(1172753,48479,'bacterium enrichment culture clone SaB9','species'),(1172754,48479,'bacterium enrichment culture clone SaC1','species'),(1172755,48479,'bacterium enrichment culture clone SaC11','species'),(1172756,48479,'bacterium enrichment culture clone SaC12','species'),(1172757,48479,'bacterium enrichment culture clone SaC4','species'),(1172758,48479,'bacterium enrichment culture clone SaC6','species'),(1172759,48479,'bacterium enrichment culture clone SaD1','species'),(1172760,48479,'bacterium enrichment culture clone SaD10','species'),(1172761,48479,'bacterium enrichment culture clone SaD11','species'),(1172762,48479,'bacterium enrichment culture clone SaD12','species'),(1172763,48479,'bacterium enrichment culture clone SaD3','species'),(1172764,48479,'bacterium enrichment culture clone SaD4','species'),(1172765,48479,'bacterium enrichment culture clone SaD5','species'),(1172766,48479,'bacterium enrichment culture clone SaD6','species'),(1172767,48479,'bacterium enrichment culture clone SaD7','species'),(1172768,48479,'bacterium enrichment culture clone SaD8','species'),(1172769,48479,'bacterium enrichment culture clone SaD9','species'),(1172770,48479,'bacterium enrichment culture clone SaE10','species'),(1172771,48479,'bacterium enrichment culture clone SaE11','species'),(1172772,48479,'bacterium enrichment culture clone SaE12','species'),(1172773,48479,'bacterium enrichment culture clone SaE2','species'),(1172774,48479,'bacterium enrichment culture clone SaE3','species'),(1172775,48479,'bacterium enrichment culture clone SaE5','species'),(1172776,48479,'bacterium enrichment culture clone SaE7','species'),(1172777,48479,'bacterium enrichment culture clone SaE9','species'),(1172778,48479,'bacterium enrichment culture clone SaF1','species'),(1172779,48479,'bacterium enrichment culture clone SaF11','species'),(1172780,48479,'bacterium enrichment culture clone SaF12','species'),(1172781,48479,'bacterium enrichment culture clone SaF2','species'),(1172782,48479,'bacterium enrichment culture clone SaF6','species'),(1172783,48479,'bacterium enrichment culture clone SaF7','species'),(1172784,48479,'bacterium enrichment culture clone SaF9','species'),(1172785,48479,'bacterium enrichment culture clone SaG1','species'),(1172786,48479,'bacterium enrichment culture clone SaG10','species'),(1172787,48479,'bacterium enrichment culture clone SaG2','species'),(1172788,48479,'bacterium enrichment culture clone SaG6f','species'),(1172789,48479,'bacterium enrichment culture clone SaG7','species'),(1172790,48479,'bacterium enrichment culture clone SaH11','species'),(1172791,48479,'bacterium enrichment culture clone SaH3','species'),(1172792,48479,'bacterium enrichment culture clone SaH6','species'),(1172793,48479,'bacterium enrichment culture clone SeA1','species'),(1172794,48479,'bacterium enrichment culture clone SeA10','species'),(1172795,48479,'bacterium enrichment culture clone SeA11','species'),(1172796,48479,'bacterium enrichment culture clone SeA12','species'),(1172797,48479,'bacterium enrichment culture clone SeA2','species'),(1172798,48479,'bacterium enrichment culture clone SeA3','species'),(1172799,48479,'bacterium enrichment culture clone SeA4','species'),(1172800,48479,'bacterium enrichment culture clone SeA5','species'),(1172801,48479,'bacterium enrichment culture clone SeA6','species'),(1172802,48479,'bacterium enrichment culture clone SeA7','species'),(1172803,48479,'bacterium enrichment culture clone SeA8','species'),(1172804,48479,'bacterium enrichment culture clone SeA9','species'),(1172805,48479,'bacterium enrichment culture clone SeB1','species'),(1172806,48479,'bacterium enrichment culture clone SeB10','species'),(1172807,48479,'bacterium enrichment culture clone SeB11','species'),(1172808,48479,'bacterium enrichment culture clone SeB12','species'),(1172809,48479,'bacterium enrichment culture clone SeB2','species'),(1172810,48479,'bacterium enrichment culture clone SeB3','species'),(1172811,48479,'bacterium enrichment culture clone SeB5','species'),(1172812,48479,'bacterium enrichment culture clone SeB6','species'),(1172813,48479,'bacterium enrichment culture clone SeB7','species'),(1172814,48479,'bacterium enrichment culture clone SeB8','species'),(1172815,48479,'bacterium enrichment culture clone SeB9','species'),(1172816,48479,'bacterium enrichment culture clone SeC1','species'),(1172817,48479,'bacterium enrichment culture clone SeC10','species'),(1172818,48479,'bacterium enrichment culture clone SeC11','species'),(1172819,48479,'bacterium enrichment culture clone SeC12','species'),(1172820,48479,'bacterium enrichment culture clone SeC2','species'),(1172821,48479,'bacterium enrichment culture clone SeC3','species'),(1172822,48479,'bacterium enrichment culture clone SeC4','species'),(1172823,48479,'bacterium enrichment culture clone SeC5','species'),(1172824,48479,'bacterium enrichment culture clone SeC6','species'),(1172825,48479,'bacterium enrichment culture clone SeC7','species'),(1172826,48479,'bacterium enrichment culture clone SeC8','species'),(1172827,48479,'bacterium enrichment culture clone SeC9','species'),(1172828,48479,'bacterium enrichment culture clone SeD1','species'),(1172829,48479,'bacterium enrichment culture clone SeD10','species'),(1172830,48479,'bacterium enrichment culture clone SeD11','species'),(1172831,48479,'bacterium enrichment culture clone SeD12','species'),(1172832,48479,'bacterium enrichment culture clone SeD3','species'),(1172833,48479,'bacterium enrichment culture clone SeD4','species'),(1172834,48479,'bacterium enrichment culture clone SeD5','species'),(1172835,48479,'bacterium enrichment culture clone SeD6','species'),(1172836,48479,'bacterium enrichment culture clone SeD7','species'),(1172837,48479,'bacterium enrichment culture clone SeD8','species'),(1172838,48479,'bacterium enrichment culture clone SeD9','species'),(1172839,48479,'bacterium enrichment culture clone SeE1','species'),(1172840,48479,'bacterium enrichment culture clone SeE10','species'),(1172841,48479,'bacterium enrichment culture clone SeE11','species'),(1172842,48479,'bacterium enrichment culture clone SeE2','species'),(1172843,48479,'bacterium enrichment culture clone SeE3','species'),(1172844,48479,'bacterium enrichment culture clone SeE5','species'),(1172845,48479,'bacterium enrichment culture clone SeE6','species'),(1172846,48479,'bacterium enrichment culture clone SeE7','species'),(1172847,48479,'bacterium enrichment culture clone SeE8','species'),(1172848,48479,'bacterium enrichment culture clone SeE9','species'),(1172849,48479,'bacterium enrichment culture clone SeF1','species'),(1172850,48479,'bacterium enrichment culture clone SeF10','species'),(1172851,48479,'bacterium enrichment culture clone SeF11','species'),(1172852,48479,'bacterium enrichment culture clone SeF12','species'),(1172853,48479,'bacterium enrichment culture clone SeF3','species'),(1172854,48479,'bacterium enrichment culture clone SeF4','species'),(1172855,48479,'bacterium enrichment culture clone SeF5','species'),(1172856,48479,'bacterium enrichment culture clone SeF6','species'),(1172857,48479,'bacterium enrichment culture clone SeF7','species'),(1172858,48479,'bacterium enrichment culture clone SeF8','species'),(1172859,48479,'bacterium enrichment culture clone SeF9','species'),(1172860,48479,'bacterium enrichment culture clone SeG10','species'),(1172861,48479,'bacterium enrichment culture clone SeG11','species'),(1172862,48479,'bacterium enrichment culture clone SeG12','species'),(1172863,48479,'bacterium enrichment culture clone SeG2','species'),(1172864,48479,'bacterium enrichment culture clone SeG3','species'),(1172865,48479,'bacterium enrichment culture clone SeG5','species'),(1172866,48479,'bacterium enrichment culture clone SeG6','species'),(1172867,48479,'bacterium enrichment culture clone SeG7','species'),(1172868,48479,'bacterium enrichment culture clone SeH11','species'),(1172869,48479,'bacterium enrichment culture clone SeH3','species'),(1172870,48479,'bacterium enrichment culture clone SeH5','species'),(1172871,48479,'bacterium enrichment culture clone SeH6','species'),(1172872,48479,'bacterium enrichment culture clone SeH7','species'),(1172873,48479,'bacterium enrichment culture clone SeH8','species'),(1172874,48479,'bacterium enrichment culture clone SeH9','species'),(1172875,222,'Achromobacter sp. VC13','species'),(1172876,222,'Achromobacter sp. VC36','species'),(1172877,469,'Acinetobacter sp. AGR58','species'),(1172878,469,'Acinetobacter sp. AGR60','species'),(1172879,469,'Acinetobacter sp. RG42','species'),(1172880,357,'Agrobacterium sp. RG14','species'),(1172881,1663,'Arthrobacter sp. TU39','species'),(1172882,191,'Azospirillum sp. AGR22','species'),(1172883,191,'Azospirillum sp. TU51','species'),(1172884,191,'Azospirillum sp. TU56','species'),(1172885,191,'Azospirillum sp. VN52','species'),(1172886,1386,'Bacillus sp. AGR9','species'),(1172887,85413,'Bosea sp. TU44','species'),(1172888,32008,'Burkholderia sp. AGR10','species'),(1172889,32008,'Burkholderia sp. AGR19','species'),(1172890,32008,'Burkholderia sp. AGR57','species'),(1172891,32008,'Burkholderia sp. RG11','species'),(1172892,32008,'Burkholderia sp. RG25','species'),(1172893,32008,'Burkholderia sp. RG34','species'),(1172894,32008,'Burkholderia sp. RG38','species'),(1172895,32008,'Burkholderia sp. RG40','species'),(1172896,32008,'Burkholderia sp. RG45','species'),(1172897,32008,'Burkholderia sp. RG46','species'),(1172898,32008,'Burkholderia sp. RG47','species'),(1172899,32008,'Burkholderia sp. TU43','species'),(1172900,32008,'Burkholderia sp. TU48','species'),(1172901,32008,'Burkholderia sp. TU54','species'),(1172902,32008,'Burkholderia sp. TU59','species'),(1172903,32008,'Burkholderia sp. VC38','species'),(1172904,32008,'Burkholderia sp. VN31','species'),(1172905,59732,'Chryseobacterium sp. VC15','species'),(1172906,59732,'Chryseobacterium sp. VC52','species'),(1172907,544,'Citrobacter sp. TU18','species'),(1172908,544,'Citrobacter sp. TU58','species'),(1172909,544,'Citrobacter sp. VC20','species'),(1172910,544,'Citrobacter sp. VC22','species'),(1172911,547,'Enterobacter sp. AGR34','species'),(1172912,547,'Enterobacter sp. AGR48','species'),(1172913,547,'Enterobacter sp. AGR49','species'),(1172914,547,'Enterobacter sp. TU12','species'),(1172915,547,'Enterobacter sp. TU14','species'),(1172916,547,'Enterobacter sp. TU15','species'),(1172917,547,'Enterobacter sp. TU19','species'),(1172918,547,'Enterobacter sp. TU6','species'),(1172919,547,'Enterobacter sp. VC1','species'),(1172920,547,'Enterobacter sp. VC12','species'),(1172921,547,'Enterobacter sp. VC37','species'),(1172922,547,'Enterobacter sp. VC40','species'),(1172923,547,'Enterobacter sp. VC46','species'),(1172924,547,'Enterobacter sp. VC49','species'),(1172925,547,'Enterobacter sp. VN55','species'),(1172926,237,'Flavobacterium sp. VN22','species'),(1172927,963,'Herbaspirillum sp. TU30','species'),(1172928,963,'Herbaspirillum sp. VN32','species'),(1172929,570,'Klebsiella sp. AGR17','species'),(1172930,570,'Klebsiella sp. AGR37','species'),(1172931,570,'Klebsiella sp. AGR39','species'),(1172932,570,'Klebsiella sp. AGR54','species'),(1172933,570,'Klebsiella sp. RG1','species'),(1172934,570,'Klebsiella sp. RG10','species'),(1172935,570,'Klebsiella sp. RG12','species'),(1172936,570,'Klebsiella sp. RG23','species'),(1172937,570,'Klebsiella sp. RG24','species'),(1172938,570,'Klebsiella sp. RG26','species'),(1172939,570,'Klebsiella sp. RG39','species'),(1172940,570,'Klebsiella sp. TU2','species'),(1172941,570,'Klebsiella sp. VC16','species'),(1172942,570,'Klebsiella sp. VC17','species'),(1172943,570,'Klebsiella sp. VC21','species'),(1172944,570,'Klebsiella sp. VC26','species'),(1172945,570,'Klebsiella sp. VC34','species'),(1172946,570,'Klebsiella sp. VN24','species'),(1172947,570,'Klebsiella sp. VN59','species'),(1172948,33882,'Microbacterium sp. RG58','species'),(1172949,33882,'Microbacterium sp. TU53','species'),(1172950,44249,'Paenibacillus sp. VC29','species'),(1172951,53335,'Pantoea sp. TU34','species'),(1172952,53335,'Pantoea sp. TU37','species'),(1172953,53335,'Pantoea sp. VC2','species'),(1172954,286,'Pseudomonas sp. AGR29','species'),(1172955,286,'Pseudomonas sp. AGR56','species'),(1172956,286,'Pseudomonas sp. VC23','species'),(1172957,286,'Pseudomonas sp. VC43','species'),(1172958,286,'Pseudomonas sp. VC45','species'),(1172959,286,'Pseudomonas sp. VC58','species'),(1172960,286,'Pseudomonas sp. VN12','species'),(1172961,286,'Pseudomonas sp. VN28','species'),(1172962,286,'Pseudomonas sp. VN45','species'),(1172963,379,'Rhizobium sp. AGR12','species'),(1172964,379,'Rhizobium sp. TU42','species'),(1172965,379,'Rhizobium sp. VN42','species'),(1172966,613,'Serratia sp. TU10','species'),(1172967,613,'Serratia sp. VC3','species'),(1172968,40323,'Stenotrophomonas sp. RG21','species'),(1172969,40323,'Stenotrophomonas sp. RG29','species'),(1172970,40323,'Stenotrophomonas sp. TU17','species'),(1172971,40323,'Stenotrophomonas sp. TU4','species'),(1172972,40323,'Stenotrophomonas sp. TU7','species'),(1172973,40323,'Stenotrophomonas sp. VC33','species'),(1172974,40323,'Stenotrophomonas sp. VC41','species'),(1172975,40323,'Stenotrophomonas sp. VC56','species'),(1172976,40323,'Stenotrophomonas sp. VC59','species'),(1172977,379,'Rhizobium sp. CCNWQLS01','species'),(1172978,57494,'Nesterenkonia sp. SRUMSU6','species'),(1172980,2774,'Gracilaria chouae','species'),(1172981,648666,'Unclassified Calliostomatidae','no rank'),(1172982,1172981,'Calliostomatidae sp. SW-2012','species'),(1172983,702769,'Margarella sp. SW-2012','species'),(1172984,479597,'Margarites sp. SW-2012-2','species'),(1172985,38144,'Mogiana tick virus','species'),(1172986,702769,'Margarella crebrilirulata','species'),(1172987,702769,'Margarella refulgens','species'),(1172988,479597,'Margarites vorticiferus','species'),(1172989,216114,'Protolira thorvaldssoni','species'),(1172990,529780,'Spectamen philippense','species'),(1172991,4015,'Bursera occulta','species'),(1172992,4015,'Bursera silviae','species'),(1172993,43868,'Commiphora ankaranensis','species'),(1172994,43868,'Commiphora berryi','species'),(1172995,43868,'Commiphora capuronii','species'),(1172996,43868,'Commiphora caudata','species'),(1172997,43868,'Commiphora chaetocarpa','species'),(1172998,43868,'Commiphora coleopsis','species'),(1172999,43868,'Commiphora corrugata','species'),(1173000,43868,'Commiphora ellenbeckii','species'),(1173001,43868,'Commiphora foliacea','species'),(1173002,43868,'Commiphora gowlello','species'),(1173003,43868,'Commiphora gracilifrondosa','species'),(1173004,43868,'Commiphora guidottii','species'),(1173005,43868,'Commiphora humbertii','species'),(1173006,43868,'Commiphora karibensis','species'),(1173007,43868,'Commiphora kraeuseliana','species'),(1173008,43868,'Commiphora lamii','species'),(1173009,43868,'Commiphora madagascariensis','species'),(1173010,43868,'Commiphora merkeri','species'),(1173011,43868,'Commiphora mildbraedii','species'),(1173012,43868,'Commiphora mossambicensis','species'),(1173013,43868,'Commiphora ovalifolia','species'),(1173014,43868,'Commiphora samharensis','species'),(1173015,43868,'Commiphora saxicola','species'),(1173016,43868,'Commiphora viminea','species'),(1173017,43868,'Commiphora sp. JB-2012','species'),(1173018,327794,'Phlebovirus WCH/97/HN/China/2011','species'),(1173019,189290,'Meloidogyne sp. n. SF-2012','species'),(1173020,1173032,'Chamaesiphon minutus PCC 6605','no rank'),(1173021,34079,'cyanobacterium PCC 7702','species'),(1173022,241425,'Crinalium epipsammum PCC 9333','no rank'),(1173023,1190,'Fischerella sp. PCC 9431','species'),(1173024,1190,'Fischerella sp. PCC 9605','species'),(1173025,63132,'Geitlerinema sp. PCC 7407','species'),(1173026,102231,'Gloeocapsa sp. PCC 7428','species'),(1173027,44471,'Microcoleus sp. PCC 7113','species'),(1173028,1158,'Oscillatoria sp. PCC 10802','species'),(1173029,54311,'Spirulina subsalsa PCC 9445','no rank'),(1173031,84565,'Candidatus Sodalis melophagi','species'),(1173032,217161,'Chamaesiphon minutus','species'),(1173033,1173045,'Glomeridella','genus'),(1173034,1173033,'Glomeridella minima','species'),(1173035,85711,'Glomeroides','genus'),(1173036,1173035,'Glomeroides primus','species'),(1173037,85711,'Nearctomeris','genus'),(1173038,1173037,'Nearctomeris inexpectata','species'),(1173041,645978,'Sphaerobelum','genus'),(1173042,1173041,'Sphaerobelum truncatum','species'),(1173043,1173048,'Trachysphaera','genus'),(1173044,1173043,'Trachysphaera sp. TW-2012','species'),(1173045,62004,'Glomeridellidae','family'),(1173046,85711,'Onomeris','genus'),(1173047,1173046,'Onomeris sinuata','species'),(1173048,62004,'Trachysphaeridae','family'),(1173049,269815,'Albulina sikkima','species'),(1173050,72244,'Anthocharis bieti','species'),(1173051,7145,'Papilio zalmoxis','species'),(1173052,155164,'Lycaeides qinghaiensis','species'),(1173053,442064,'Paroeneis palaearcticus','species'),(1173054,7115,'Pieris davidis','species'),(1173055,596701,'Polycaena lama','species'),(1173056,152601,'Mesapia','genus'),(1173057,1173056,'Mesapia peloria','species'),(1173058,5260,'Melampsora microspora','species'),(1173059,5260,'Melampsora nujiangensis','species'),(1173060,125628,'Ceratorhiza hydrophila','species'),(1173061,27316,'Galactomyces candidum','species'),(1173062,469,'Acinetobacter sp. HA','species'),(1173064,948,'Anaplasma phagocytophilum JM','no rank'),(1173065,1681,'Bifidobacterium bifidum CECT 7366','no rank'),(1173066,127936,'Xylariaceae sp. CK02','species'),(1173067,127936,'Xylariaceae sp. FJ01','species'),(1173071,252356,'Maribacter sp. Sl7','species'),(1173072,225842,'Formosa sp. Sl14','species'),(1173073,1386,'Bacillus sp. Sl17','species'),(1173074,404432,'Salinicola sp. Sl22','species'),(1173075,1386,'Bacillus sp. Sl28','species'),(1173076,651660,'Paenisporosarcina sp. Sl31','species'),(1173077,60136,'Sulfitobacter sp. Sl42','species'),(1173078,1386,'Bacillus sp. Sl48','species'),(1173079,2742,'Marinobacter sp. Sl50','species'),(1173080,292691,'Gramella sp. Sl59','species'),(1173081,55080,'Brevibacillus sp. Sl64','species'),(1173082,46913,'Devosia sp. Sl74','species'),(1173083,46913,'Devosia sp. Sl75','species'),(1173084,1386,'Bacillus sp. Sl78','species'),(1173085,44249,'Paenibacillus sp. Sl79w','species'),(1173086,1873,'Micromonospora sp. Sl91','species'),(1173087,2745,'Halomonas sp. Sl2','species'),(1173088,53246,'Pseudoalteromonas sp. Sl21','species'),(1173089,226,'Alteromonas sp. Sl23','species'),(1173090,226,'Alteromonas sp. Sl29','species'),(1173091,651660,'Paenisporosarcina sp. Sl30','species'),(1173092,22,'Shewanella sp. Sl41','species'),(1173093,60136,'Sulfitobacter sp. Sl51','species'),(1173094,60136,'Sulfitobacter sp. Sl61','species'),(1173095,651660,'Paenisporosarcina sp. Sl65','species'),(1173096,44249,'Paenibacillus sp. Sl79y','species'),(1173097,941338,'Bhargavaea sp. Sl80/2','species'),(1173098,32008,'Burkholderia sp. SB1(2012)','species'),(1173099,36866,'bacterium endosymbiont of Rhamphus pulicarius','species'),(1173100,36866,'bacterium endosymbiont of Ornithomya avicularia','species'),(1173101,416,'Methylomonas sp. MG30','species'),(1173102,5052,'Aspergillus sp. ASP-4','species'),(1173103,5543,'Trichoderma sp. TRI-1','species'),(1173104,323699,'Crocus cf. biflorus subsp. tauri GAT 7174','subspecies'),(1173105,481066,'Crocus hermoneus subsp. palaestinus','subspecies'),(1173106,1386,'Bacillus sp. HA-68','species'),(1173107,400634,'Lysinibacillus sp. K3514','species'),(1173108,349,'Zoogloea sp. HJ1','species'),(1173109,89443,'fungal sp. NMRAF','species'),(1173110,583,'Proteus sp. STS2','species'),(1173111,293021,'Thermoactinomycetaceae bacterium YIM 77831','species'),(1173112,68287,'Mesorhizobium sp. CCNWSX667','species'),(1173113,48479,'bacterium enrichment culture DGGE band 1(2012)','species'),(1173114,48479,'bacterium enrichment culture DGGE band 10(2012)','species'),(1173115,48479,'bacterium enrichment culture DGGE band 11(2012)','species'),(1173116,48479,'bacterium enrichment culture DGGE band 12(2012)','species'),(1173117,48479,'bacterium enrichment culture DGGE band 13(2012)','species'),(1173118,48479,'bacterium enrichment culture DGGE band 14(2012)','species'),(1173119,48479,'bacterium enrichment culture DGGE band 15(2012)','species'),(1173120,48479,'bacterium enrichment culture DGGE band 16(2012)','species'),(1173121,48479,'bacterium enrichment culture DGGE band 17(2012)','species'),(1173122,48479,'bacterium enrichment culture DGGE band 18(2012)','species'),(1173123,48479,'bacterium enrichment culture DGGE band 19(2012)','species'),(1173124,48479,'bacterium enrichment culture DGGE band 2(2012)','species'),(1173125,48479,'bacterium enrichment culture DGGE band 20(2012)','species'),(1173126,48479,'bacterium enrichment culture DGGE band 21(2012)','species'),(1173127,48479,'bacterium enrichment culture DGGE band 22(2012)','species'),(1173128,48479,'bacterium enrichment culture DGGE band 3(2012)','species'),(1173129,48479,'bacterium enrichment culture DGGE band 4(2012)','species'),(1173130,48479,'bacterium enrichment culture DGGE band 7(2012)','species'),(1173131,48479,'bacterium enrichment culture DGGE band 8(2012)','species'),(1173132,48479,'bacterium enrichment culture DGGE band 9(2012)','species'),(1173133,48479,'bacterium enrichment culture DGGE band 5(2012)','species'),(1173134,48479,'bacterium enrichment culture DGGE band 6(2012)','species'),(1173135,196894,'Enterococcus phage BC-611','species'),(1173136,279888,'Symbiodinium sp. CS-156-b1','species'),(1173137,102793,'Influenza A virus (A/black headed gull/Hong Kong/07035-1/2011(H5N1))','no rank'),(1173138,11552,'Influenza C virus (C/swine/Oklahoma/1334/2011)','no rank'),(1173139,222,'Achromobacter sp. A23','species'),(1173140,222,'Achromobacter sp. A25','species'),(1173141,222,'Achromobacter sp. A52','species'),(1173142,222,'Achromobacter sp. A54','species'),(1173143,222,'Achromobacter sp. A56','species'),(1173144,222,'Achromobacter sp. A58','species'),(1173145,222,'Achromobacter sp. A75','species'),(1173146,222,'Achromobacter sp. A80','species'),(1173147,222,'Achromobacter sp. A88','species'),(1173148,222,'Achromobacter sp. A89','species'),(1173149,222,'Achromobacter sp. A90','species'),(1173150,222,'Achromobacter sp. A91','species'),(1173151,222,'Achromobacter sp. A93','species'),(1173152,222,'Achromobacter sp. CCUG 27767','species'),(1173153,222,'Achromobacter sp. CCUG 3353','species'),(1173154,222,'Achromobacter sp. CCUG 52128','species'),(1173155,114727,'Influenza A virus (A/Habana/10773/2010(H1N1))','no rank'),(1173156,114727,'Influenza A virus (A/Habana/10853/2010(H1N1))','no rank'),(1173157,114727,'Influenza A virus (A/Habana/10904/2010(H1N1))','no rank'),(1173158,114727,'Influenza A virus (A/Habana/11106/2010(H1N1))','no rank'),(1173159,114727,'Influenza A virus (A/Habana/11659/2010(H1N1))','no rank'),(1173160,114727,'Influenza A virus (A/Habana/11757/2010(H1N1))','no rank'),(1173161,114727,'Influenza A virus (A/Habana/11955/2010(H1N1))','no rank'),(1173162,114727,'Influenza A virus (A/Habana/1235/2009(H1N1))','no rank'),(1173163,114727,'Influenza A virus (A/Habana/13623/2010(H1N1))','no rank'),(1173164,114727,'Influenza A virus (A/Habana/1383/2009(H1N1))','no rank'),(1173165,114727,'Influenza A virus (A/Habana/14511/2010(H1N1))','no rank'),(1173166,114727,'Influenza A virus (A/Habana/15203/2010(H1N1))','no rank'),(1173167,114727,'Influenza A virus (A/Habana/2030/2009(H1N1))','no rank'),(1173168,114727,'Influenza A virus (A/Habana/2177/2009(H1N1))','no rank'),(1173169,114727,'Influenza A virus (A/Habana/2189/2011(H1N1))','no rank'),(1173170,114727,'Influenza A virus (A/Habana/2190/2011(H1N1))','no rank'),(1173171,114727,'Influenza A virus (A/Habana/228/2011(H1N1))','no rank'),(1173172,114727,'Influenza A virus (A/Habana/289/2009(H1N1))','no rank'),(1173173,114727,'Influenza A virus (A/Habana/317/2011(H1N1))','no rank'),(1173174,114727,'Influenza A virus (A/Habana/3469/2009(H1N1))','no rank'),(1173175,114727,'Influenza A virus (A/Habana/3528/2009(H1N1))','no rank'),(1173176,114727,'Influenza A virus (A/Habana/3578/2009(H1N1))','no rank'),(1173177,114727,'Influenza A virus (A/Habana/384/2011(H1N1))','no rank'),(1173178,114727,'Influenza A virus (A/Habana/4144/2009(H1N1))','no rank'),(1173179,114727,'Influenza A virus (A/Habana/54/2009(H1N1))','no rank'),(1173180,114727,'Influenza A virus (A/Habana/5550/2009(H1N1))','no rank'),(1173181,114727,'Influenza A virus (A/Habana/6449/2009(H1N1))','no rank'),(1173182,114727,'Influenza A virus (A/Habana/6970/2010(H1N1))','no rank'),(1173183,114727,'Influenza A virus (A/Habana/7326/2010(H1N1))','no rank'),(1173184,114727,'Influenza A virus (A/Habana/9696/2010(H1N1))','no rank'),(1173185,114727,'Influenza A virus (A/Habana/9790/2010(H1N1))','no rank'),(1173186,119210,'Influenza A virus (A/swine/Illinois/A01076708/2010(H3N2))','no rank'),(1173187,114727,'Influenza A virus (A/swine/Illinois/A01076766/2010(H1N1))','no rank'),(1173188,114728,'Influenza A virus (A/swine/Illinois/A01116931/2011(H1N2))','no rank'),(1173189,114727,'Influenza A virus (A/swine/Illinois/A01116954/2011(H1N1))','no rank'),(1173190,114727,'Influenza A virus (A/swine/Minnesota/A01134331/2010(H1N1))','no rank'),(1173191,114728,'Influenza A virus (A/swine/Minnesota/A01134332/2010(H1N2))','no rank'),(1173192,114728,'Influenza A virus (A/swine/Minnesota/A01134333/2010(H1N2))','no rank'),(1173193,114727,'Influenza A virus (A/swine/Minnesota/A01134334/2010(H1N1))','no rank'),(1173194,114727,'Influenza A virus (A/swine/Minnesota/A01134335/2010(H1N1))','no rank'),(1173195,114727,'Influenza A virus (A/swine/Minnesota/A01134338/2010(H1N1))','no rank'),(1173196,114728,'Influenza A virus (A/swine/Minnesota/A01134339/2010(H1N2))','no rank'),(1173197,114727,'Influenza A virus (A/swine/Minnesota/A01134340/2010(H1N1))','no rank'),(1173198,114728,'Influenza A virus (A/swine/Minnesota/A01134341/2010(H1N2))','no rank'),(1173199,114727,'Influenza A virus (A/swine/Minnesota/A01240108/2011(H1N1))','no rank'),(1173200,114727,'Influenza A virus (A/swine/Minnesota/A01240128/2011(H1N1))','no rank'),(1173201,119210,'Influenza A virus (A/swine/Missouri/A01240016/2011(H3N2))','no rank'),(1173202,114728,'Influenza A virus (A/swine/Ohio/A01116890/2011(H1N2))','no rank'),(1173203,114727,'Influenza A virus (A/swine/Oklahoma/A01134908/2011(H1N1))','no rank'),(1173204,1386,'Bacillus sp. AZR-1','species'),(1173205,1042612,'Pnyxiopalpus roslii','species'),(1173206,479597,'Margarites huloti','species'),(1173207,479597,'Margarites biconica','species'),(1173208,479599,'Archiminolia','genus'),(1173209,1173208,'Archiminolia diadema','species'),(1173210,200554,'Typhlatya galapagensis','species'),(1173211,200554,'Typhlatya arfeae','species'),(1173212,200554,'Typhlatya monae','species'),(1173213,200554,'Typhlatya consobrina','species'),(1173214,200554,'Typhlatya taina','species'),(1173215,200554,'Typhlatya dzilamensis','species'),(1173216,200554,'Typhlatya kakuki','species'),(1173217,647520,'Norovirus Hu/GI.6/Kingston/ACT160D/2010/AU','no rank'),(1173218,1049030,'Stenosoma sp. RSX-2012','species'),(1173220,286,'Pseudomonas sp. BW1','species'),(1173221,34072,'Variovorax sp. LY1','species'),(1173222,371416,'Stygobromus bifurcatus','species'),(1173223,371416,'Stygobromus dejectus','species'),(1173224,371416,'Stygobromus flagellatus','species'),(1173225,371416,'Stygobromus pecki','species'),(1173226,371416,'Stygobromus russelli','species'),(1173228,289480,'Glaucomides sp. 1 MD-2012','species'),(1173229,289480,'Glaucomides sp. 2 MD-2012','species'),(1173230,99925,'Gastrostyla sp. 1 MD-2012','species'),(1173231,99925,'Gastrostyla sp. 2 MD-2012','species'),(1173232,329141,'Oxytricha sp. 1 MD-2012','species'),(1173233,329141,'Oxytricha sp. 2 MD-2012','species'),(1173238,48479,'bacterium enrichment culture clone PG116SRRNA','species'),(1173239,48479,'bacterium enrichment culture clone pahAa','species'),(1173240,48479,'bacterium enrichment culture clone pahAb','species'),(1173241,48479,'bacterium enrichment culture clone pahAc1','species'),(1173242,48479,'bacterium enrichment culture clone pahAc2','species'),(1173243,48479,'bacterium enrichment culture clone pahAc3','species'),(1173244,48479,'bacterium enrichment culture clone pahAc4','species'),(1173245,48479,'bacterium enrichment culture clone pahAc5','species'),(1173246,48479,'bacterium enrichment culture clone pahAc6','species'),(1173247,48479,'bacterium enrichment culture clone pahAc7','species'),(1173248,48479,'bacterium enrichment culture clone pahAc8','species'),(1173249,48479,'bacterium enrichment culture clone pahAd1','species'),(1173250,48479,'bacterium enrichment culture clone pahAd2','species'),(1173251,48479,'bacterium enrichment culture clone pahAd3','species'),(1173252,48479,'bacterium enrichment culture clone pahAd4','species'),(1173253,48479,'bacterium enrichment culture clone pahAd5','species'),(1173254,48479,'bacterium enrichment culture clone pahAd6','species'),(1173255,48479,'bacterium enrichment culture clone pahAd7','species'),(1173256,48479,'bacterium enrichment culture clone pahAd8','species'),(1173257,41145,'Copris cornifrons','species'),(1173258,41145,'Copris sp. SM-2012','species'),(1173260,156430,'Epulorhiza epiphytica','species'),(1173261,156430,'Epulorhiza sp. PRMA-2012','species'),(1173262,5121,'Erysiphe platani','species'),(1173263,1129,'Synechococcus sp. PCC 7502','species'),(1173264,47251,'Leptolyngbya sp. PCC 6406','species'),(1173265,286,'Pseudomonas sp. L1-12-08','species'),(1173266,286,'Pseudomonas sp. L1-3-08','species'),(1173267,286,'Pseudomonas sp. L1-36-08','species'),(1173268,286,'Pseudomonas sp. L1-44-08','species'),(1173269,286,'Pseudomonas sp. L1-45-08','species'),(1173270,286,'Pseudomonas sp. R1-43-08','species'),(1173271,286,'Pseudomonas sp. R1-75-08','species'),(1173272,286,'Pseudomonas sp. R2-2-08B','species'),(1173273,286,'Pseudomonas sp. R2-37-08W','species'),(1173274,286,'Pseudomonas sp. R2-4-08W','species'),(1173275,286,'Pseudomonas sp. R2-45-08W','species'),(1173276,286,'Pseudomonas sp. R2-48-08W','species'),(1173277,286,'Pseudomonas sp. R2-54-08W','species'),(1173278,286,'Pseudomonas sp. R2-57-08B','species'),(1173279,286,'Pseudomonas sp. R2-6-08B','species'),(1173280,286,'Pseudomonas sp. R2-60-08W','species'),(1173281,286,'Pseudomonas sp. R2-64-08W','species'),(1173282,286,'Pseudomonas sp. R2-66-08W','species'),(1173283,286,'Pseudomonas sp. R3-18-08','species'),(1173284,286,'Pseudomonas sp. R3-52-08','species'),(1173285,286,'Pseudomonas sp. R4-30-08','species'),(1173286,286,'Pseudomonas sp. R4-35-08','species'),(1173287,286,'Pseudomonas sp. R4-36-08','species'),(1173288,286,'Pseudomonas sp. R4-39-08','species'),(1173289,286,'Pseudomonas sp. R4-42-08','species'),(1173290,286,'Pseudomonas sp. R4-65-08','species'),(1173291,286,'Pseudomonas sp. R4-7-08','species'),(1173292,286,'Pseudomonas sp. R6-28-08','species'),(1173293,119210,'Influenza A virus (A/Hong Kong/H090-770-V10/2009(H3N2))','no rank'),(1173294,170610,'Halomicronema metazoicum','species'),(1173295,286285,'Influenza A virus (A/duck/Guangdong/E1/2012(H10N8))','no rank'),(1173296,119213,'Influenza A virus (A/chicken/Guangdong/C273/2011(H6N2))','no rank'),(1173297,196896,'Halocynthia phage JM-2012','species'),(1173298,459256,'Cyrtolophosis minor','species'),(1173299,638334,'Dexiotricha sp. MD-2012','species'),(1173300,155142,'Epistylis sp. MD-2012','species'),(1173301,990174,'Fuscheria terricola','species'),(1173302,150247,'Anoxybacillus sp. DSM 21706','species'),(1173303,152444,'Gonostomum sp. MD-2012','species'),(1173304,1279,'Staphylococcus sp. STX 1','species'),(1173305,1279,'Staphylococcus sp. STX 2','species'),(1173306,5052,'Aspergillus montevidensis','species'),(1173309,71967,'Lactarius volemus var. flavus','varietas'),(1173310,5052,'Aspergillus sp. CCF 4235','species'),(1173311,4325,'Salvadora oleoides','species'),(1173312,173678,'Creontiades signatus','species'),(1173313,148303,'Magnaporthe griffinii','species'),(1173314,143731,'Brachyptera calabrica','species'),(1173315,143734,'Leuctra geniculata','species'),(1173316,143734,'Leuctra vesulensis','species'),(1173317,143716,'Protonemura nimborella','species'),(1173318,190426,'Exitomelita','genus'),(1173319,1173318,'Exitomelita sigynae','species'),(1173320,291294,'unclassified Tetrahymenidae','no rank'),(1173321,1173320,'Tetrahymenidae sp. MD-2012','species'),(1173322,371416,'Stygobromus longipes','species'),(1173323,371416,'Stygobromus tenuis','species'),(1173324,85904,'Vorticellides','genus'),(1173325,1173324,'Vorticellides astyliformis','species'),(1173327,236666,'Coridius nigriventris','species'),(1173328,68805,'Abrachium','genus'),(1173329,1173324,'Vorticellides aquadulcis','species'),(1173330,1173324,'Vorticellides sp. 1a MD-2012','species'),(1173331,1173324,'Vorticellides sp. 1b MD-2012','species'),(1173332,1173324,'Vorticellides sp. 2 MD-2012','species'),(1173347,97376,'Biscogniauxia sp. CCG-2012','species'),(1173348,307938,'Campylocarpon sp. CCG-2012','species'),(1173349,90311,'Cerrena sp. CCG-2012','species'),(1173350,5498,'Cladosporium sp. CCG-2012','species'),(1173351,61458,'Coniosporium sp. CCG-2012','species'),(1173352,184430,'Coprinellus sp. CCG-2012','species'),(1173353,184431,'Coprinopsis sp. CCG-2012','species'),(1173354,45234,'Cordyceps sp. CCG-2012','species'),(1173355,115234,'Cosmospora sp. CCG-2012','species'),(1173356,140164,'Cryptosphaeria sp. CCG-2012','species'),(1173357,5502,'Curvularia sp. CCG-2012','species'),(1173358,117544,'Cytospora sp. CCG-2012','species'),(1173359,117548,'Diatrypella sp. CCG-2012','species'),(1173360,397757,'Dokmaia sp. CCG-2012','species'),(1173361,37839,'Dothideales sp. CCG-2012','species'),(1173362,97095,'Eutypa sp. CCG-2012','species'),(1173363,140192,'Eutypella sp. CCG-2012','species'),(1173365,5506,'Fusarium sp. CCG-2012','species'),(1173366,187248,'Harknessia sp. CCG-2012','species'),(1173367,29859,'Hypocrea sp. CCG-2012','species'),(1173368,85996,'Hypocreales sp. CCG-2012','species'),(1173369,291363,'Lecanicillium sp. CCG-2012','species'),(1173370,280323,'Libertella sp. CCG-2012','species'),(1173371,241409,'Geosmithia sp. CCG-2012','species'),(1173372,60849,'Vorticella gracilis 1 MD-2012','species'),(1173373,60849,'Vorticella gracilis 2 MD-2012','species'),(1173374,168138,'Tokophrya infusionum','species'),(1173375,37867,'Spirostomum ambiguum 1 MD-2012','species'),(1173377,5943,'Oxytricha ottowi 1 MD-2012','species'),(1173378,5943,'Oxytricha ottowi 2 MD-2012','species'),(1173379,63333,'Lambornella sp. MD-2012','species'),(1173380,693441,'Orthoamphisiella sp. MD-2012','species'),(1173381,6021,'Usconophryidae','family'),(1173382,1173381,'Usconophrys','no rank'),(1173383,197900,'Lagynophrya','genus'),(1173384,384372,'Cervaphis rappardi','species'),(1173385,536016,'Eutrichosiphum assamense','species'),(1173386,536016,'Eutrichosiphum dubium','species'),(1173387,536016,'Eutrichosiphum manipurense','species'),(1173388,536016,'Eutrichosiphum pseudopasaniae','species'),(1173389,536016,'Eutrichosiphum sinense','species'),(1173390,133086,'Greenidea anonae','species'),(1173391,133086,'Greenidea ayyari','species'),(1173392,133086,'Greenidea castanopsidis','species'),(1173393,133086,'Greenidea decaspermi','species'),(1173394,133086,'Greenidea flacourtiae','species'),(1173395,133086,'Greenidea okajimai','species'),(1173396,133086,'Greenidea prunicola','species'),(1173397,133086,'Greenidea symplocosis','species'),(1173398,133086,'Greenidea longirostrum','species'),(1173399,133086,'Greenidea lutea','species'),(1173401,133085,'Allotrichosiphum','genus'),(1173402,1173401,'Allotrichosiphum cyclobalanopsidis','species'),(1173403,133085,'Anomalosiphum','genus'),(1173404,1173403,'Anomalosiphum takahashii','species'),(1173405,1173403,'Anomalosiphum tiomanensis','species'),(1173406,133085,'Mesotrichosiphum','genus'),(1173407,1173406,'Mesotrichosiphum pentaiarticulatum','species'),(1173408,1173382,'Usconophrys sp. MD-2012','species'),(1173409,85901,'unclassified Opisthonectidae','no rank'),(1173410,1173409,'Opisthonectidae sp. MD-2012','species'),(1173411,57506,'unclassified Oxytrichidae','no rank'),(1173412,1173411,'Oxytrichidae sp. MD-2012','species'),(1173414,57512,'Uroleptus sp. MD-2012','species'),(1173415,909415,'Kreyellidae sp. MD-2012','species'),(1173416,1173383,'Lagynophrya acuminata','species'),(1173417,329141,'Oxytricha sp. 3 MD-2012','species'),(1173418,328358,'Acanthamoebidae sp. EO-2012','species'),(1173419,931555,'Tubulinida sp. EO-2012','species'),(1173420,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000222','no rank'),(1173421,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000226','no rank'),(1173422,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000229','no rank'),(1173423,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000231','no rank'),(1173424,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000181','no rank'),(1173425,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000185','no rank'),(1173426,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000188','no rank'),(1173427,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000189','no rank'),(1173428,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000190','no rank'),(1173429,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000193','no rank'),(1173430,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000196','no rank'),(1173431,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000199','no rank'),(1173432,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000201','no rank'),(1173433,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000204','no rank'),(1173434,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000205','no rank'),(1173435,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000207','no rank'),(1173436,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000209','no rank'),(1173437,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000210','no rank'),(1173438,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000213','no rank'),(1173439,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000214','no rank'),(1173440,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000215','no rank'),(1173441,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000217','no rank'),(1173442,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000219','no rank'),(1173443,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000220','no rank'),(1173444,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000223','no rank'),(1173445,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000224','no rank'),(1173446,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000225','no rank'),(1173447,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000227','no rank'),(1173448,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000230','no rank'),(1173449,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000233','no rank'),(1173450,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000221','no rank'),(1173451,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000208','no rank'),(1173452,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000198','no rank'),(1173453,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000203','no rank'),(1173454,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000192','no rank'),(1173455,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000218','no rank'),(1173456,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000228','no rank'),(1173457,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000191','no rank'),(1173458,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000206','no rank'),(1173459,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000211','no rank'),(1173460,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000194','no rank'),(1173461,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000212','no rank'),(1173462,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000182','no rank'),(1173463,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000183','no rank'),(1173464,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000178','no rank'),(1173465,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000179','no rank'),(1173466,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000180','no rank'),(1173467,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000197','no rank'),(1173468,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000200','no rank'),(1173469,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000216','no rank'),(1173471,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000235','no rank'),(1173472,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000236','no rank'),(1173473,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000184','no rank'),(1173474,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000186','no rank'),(1173475,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000187','no rank'),(1173476,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000195','no rank'),(1173477,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000202','no rank'),(1173478,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000232','no rank'),(1173479,29562,'Mycoplasma ovipneumoniae 3098','no rank'),(1173480,132476,'Pseudomonas kilonensis CBLA-66','no rank'),(1173481,286,'Pseudomonas sp. DrzB1_18_61a','species'),(1173482,85635,'\'Ageratum conyzoide\' phytoplasma','species'),(1173483,56688,'Halorubrum sp. AJ57','species'),(1173484,56688,'Halorubrum sp. AJ58','species'),(1173485,56688,'Halorubrum sp. AJ62','species'),(1173486,56688,'Halorubrum sp. AJ63','species'),(1173487,56688,'Halorubrum sp. AJ67','species'),(1173488,56688,'Halorubrum sp. AJ68','species'),(1173489,56688,'Halorubrum sp. AJ69','species'),(1173490,56688,'Halorubrum sp. AJ81','species'),(1173491,56688,'Halorubrum sp. AJ83','species'),(1173492,56688,'Halorubrum sp. AJ93','species'),(1173493,544,'Citrobacter sp. A3','species'),(1173494,1350,'Enterococcus sp. ME1','species'),(1173495,570,'Klebsiella sp. E2','species'),(1173496,570,'Klebsiella sp. K1','species'),(1173497,586,'Providencia sp. C1','species'),(1173498,586,'Providencia sp. G1(2012)','species'),(1173499,469,'Acinetobacter sp. L1(2012)','species'),(1173500,1350,'Enterococcus sp. L2(2012)','species'),(1173501,32008,'Burkholderia sp. BRHS/P92','species'),(1173502,67757,'Pasteurellaceae bacterium DICM11-00342','species'),(1173503,5455,'Colletotrichum sp. FM-2012-1','species'),(1173504,5455,'Colletotrichum sp. FM-2012-3','species'),(1173505,5455,'Colletotrichum sp. FM-2012-2','species'),(1173506,5455,'Colletotrichum sp. FM-2012-4','species'),(1173508,102793,'Influenza A virus (A/chicken/Egypt/SHAH-1403/2011(H5N1))','no rank'),(1173509,102793,'Influenza A virus (A/chicken/Egypt/SHMK-1903/2010(H5N1))','no rank'),(1173510,102793,'Influenza A virus (A/chicken/Egypt/SHZA-0412/2009(H5N1))','no rank'),(1173511,102793,'Influenza A virus (A/chicken/Egypt/SHZA-0801/2010(H5N1))','no rank'),(1173512,7979,'Formosania chenyiyui','species'),(1173513,241457,'Hemimyzon yaotanensis','species'),(1173514,241450,'Sinogastromyzon tonkinensis','species'),(1173515,241473,'Vanmanenia caldwelli','species'),(1173516,909438,'Cryptoperla japonica','species'),(1173517,909438,'Cryptoperla kawasawai','species'),(1173518,909438,'Cryptoperla ishigakiensis','species'),(1173519,909438,'Cryptoperla sp. YK-2012-1','species'),(1173520,909438,'Cryptoperla sp. YK-2012-2','species'),(1173521,466838,'Yoraperla uenoi','species'),(1173523,356113,'Hepacivirus AK-2012','no rank'),(1173524,762543,'Damalinia forficula','species'),(1173525,427280,'Archinome storchi','species'),(1173526,311991,'Chloeia viridis','species'),(1173527,104701,'Cryptonome','genus'),(1173528,1173527,'Cryptonome conclava','species'),(1173533,6490,'Conus adamsonii','species'),(1173534,33321,'Vaejovis subcristatus','species'),(1173536,59207,'Salmonella enterica subsp. indica serovar 1,6,14,25:a:e,n,x','no rank'),(1173537,210584,'Beaufortia liui','species'),(1173538,59204,'Salmonella enterica subsp. diarizonae serovar 50:l,v:e,n,x,z15','no rank'),(1173539,59204,'Salmonella enterica subsp. diarizonae serovar 60:z55:e,n,x','no rank'),(1173540,59204,'Salmonella enterica subsp. diarizonae serovar 42:l,v:e,n,x,z15','no rank'),(1173541,81097,'Cephalosporium sp. DBOF27','species'),(1173542,81097,'Cephalosporium sp. DBOF78','species'),(1173543,81097,'Cephalosporium sp. DBOF133','species'),(1173544,81097,'Cephalosporium sp. DBOF157','species'),(1173545,59202,'Salmonella enterica subsp. salamae serovar 1,40:z10:e,n,x','no rank'),(1173546,59202,'Salmonella enterica subsp. salamae serovar 40:z10:e,n,x','no rank'),(1173547,59202,'Salmonella enterica subsp. salamae serovar 42:l,v:e,n,x,z15','no rank'),(1173548,59202,'Salmonella enterica subsp. salamae serovar 35:m,t:e,n,x','no rank'),(1173549,59202,'Salmonella enterica subsp. salamae serovar 1,4,12,27:a:e,n,x','no rank'),(1173550,59202,'Salmonella enterica subsp. salamae serovar 1,4,12,27:b:e,n,x','no rank'),(1173551,59202,'Salmonella enterica subsp. salamae serovar 9,12:l,v:e,n,x','no rank'),(1173552,59202,'Salmonella enterica subsp. salamae serovar 35:g,z62:e,n,x','no rank'),(1173553,59202,'Salmonella enterica subsp. salamae serovar 1,9,12:d:e,n,x','no rank'),(1173554,59202,'Salmonella enterica subsp. salamae serovar 1,9,12:l,w:e,n,x','no rank'),(1173555,59202,'Salmonella enterica subsp. salamae serovar 9,12:d:e,n,x','no rank'),(1173556,59201,'Salmonella enterica subsp. enterica serovar 4,12:a:-','no rank'),(1173557,59201,'Salmonella enterica subsp. enterica serovar 3,10:l,v:e,n,x','no rank'),(1173558,59201,'Salmonella enterica subsp. enterica serovar Tinda','no rank'),(1173559,59201,'Salmonella enterica subsp. enterica serovar Sarajane','no rank'),(1173560,59201,'Salmonella enterica subsp. enterica serovar Togba','no rank'),(1173561,59201,'Salmonella enterica subsp. enterica serovar Flottbek','no rank'),(1173562,59201,'Salmonella enterica subsp. enterica serovar Stellingen','no rank'),(1173563,59201,'Salmonella enterica subsp. enterica serovar Osnabrueck','no rank'),(1173564,59201,'Salmonella enterica subsp. enterica serovar Bonariensis','no rank'),(1173565,59201,'Salmonella enterica subsp. enterica serovar Gatuni','no rank'),(1173566,59201,'Salmonella enterica subsp. enterica serovar Soahanina','no rank'),(1173567,59201,'Salmonella enterica subsp. enterica serovar Farsta','no rank'),(1173568,59201,'Salmonella enterica subsp. enterica serovar Sanktgeorg','no rank'),(1173569,59201,'Salmonella enterica subsp. enterica serovar Nottingham','no rank'),(1173570,59201,'Salmonella enterica subsp. enterica serovar Bangui','no rank'),(1173571,59201,'Salmonella enterica subsp. enterica serovar York','no rank'),(1173572,59201,'Salmonella enterica subsp. enterica serovar Jericho','no rank'),(1173573,59201,'Salmonella enterica subsp. enterica serovar Neukoelln','no rank'),(1173574,59201,'Salmonella enterica subsp. enterica serovar Sangera','no rank'),(1173575,59201,'Salmonella enterica subsp. enterica serovar Coogee','no rank'),(1173576,59201,'Salmonella enterica subsp. enterica serovar Fischerhuette','no rank'),(1173577,59201,'Salmonella enterica subsp. enterica serovar Alabama','no rank'),(1173578,59201,'Salmonella enterica subsp. enterica serovar Ank','no rank'),(1173579,59201,'Salmonella enterica subsp. enterica serovar Bron','no rank'),(1173580,59201,'Salmonella enterica subsp. enterica serovar Toronto','no rank'),(1173581,42367,'Hirsutella formicarum','species'),(1173582,527198,'Mariniflexile sp. SSK2-3','species'),(1173583,423349,'Mucilaginibacter sp. SMS-12','species'),(1173584,74030,'Roseovarius sp. M-M10','species'),(1173585,97050,'Ruegeria sp. G-M8','species'),(1173586,22,'Shewanella sp. SMK1-12','species'),(1173587,279506,'Boletus bicolor var. borealis','varietas'),(1173593,347873,'Sciuro-hypnum sp. MSI-2012b','species'),(1173594,347873,'Sciuro-hypnum sp. MSI-2012c','species'),(1173595,5369,'Boletus carminipes','species'),(1173596,5369,'Boletus luridiformis','species'),(1173597,5369,'Boletus peckii','species'),(1173598,28196,'Arcobacter sp. Arz-ANA-2','species'),(1173599,129337,'Geobacillus sp. ArzA-7','species'),(1173600,73778,'Methylocaldum sp. Arz-AM-1','species'),(1173601,73778,'Methylocaldum sp. Arz-B-25','species'),(1173602,44249,'Paenibacillus sp. ArzA-5','species'),(1173603,28067,'Rubrivivax sp. Arz-B-35','species'),(1173604,1569,'Sporosarcina sp. ArzA-13','species'),(1173605,183761,'Methanoculleus sp. enrichment culture clone Arz-Arch-1','species'),(1173606,183761,'Methanoculleus sp. enrichment culture clone Arz-ArchMG-1','species'),(1173609,143404,'Parabotia bimaculata','species'),(1173610,241466,'Pseudogastromyzon changtingensis','species'),(1173611,1173610,'Pseudogastromyzon changtingensis tungpeiensis','subspecies'),(1173612,1173619,'Claea dabryi','species'),(1173614,58840,'Rhodobacteraceae bacterium BB-MW24','species'),(1173615,1883,'Streptomyces sp. HC9','species'),(1173616,1883,'Streptomyces sp. HC14','species'),(1173617,1386,'Bacillus sp. HS1(2012)','species'),(1173618,61432,'Flavobacteriaceae bacterium PDB-16','species'),(1173619,278171,'Claea','genus'),(1173620,54311,'Spirulina subsalsa Arz-B-11','no rank'),(1173621,743714,'environmental samples','no rank'),(1173622,1173621,'uncultured Orbus sp.','species'),(1173623,286,'Pseudomonas sp. E18','species'),(1173624,85635,'Iran(Jiroft) citron witches\' broom phytoplasma','species'),(1173625,85635,'Iran(Jiroft) grapefruit witches\' broom phytoplasma','species'),(1173626,735503,'Papio hamadryas papillomavirus 2','species'),(1173627,735503,'Papio hamadryas papillomavirus 3','species'),(1173628,3808,'Acacia adsurgens','species'),(1173629,3808,'Acacia ammophila','species'),(1173630,3808,'Acacia ancistrophylla','species'),(1173631,1173630,'Acacia ancistrophylla var. perarcuata','varietas'),(1173632,3808,'Acacia aprepta','species'),(1173633,3808,'Acacia blakei','species'),(1173634,1173633,'Acacia blakei subsp. diphylla','subspecies'),(1173636,3808,'Acacia burkittii','species'),(1173637,3808,'Acacia cambagei','species'),(1173638,3808,'Acacia cana','species'),(1173639,3808,'Acacia carneorum','species'),(1173640,3808,'Acacia cheelii','species'),(1173641,3808,'Acacia colletioides','species'),(1173642,3808,'Acacia concurrens','species'),(1173644,3808,'Acacia cuthbertsonii','species'),(1173646,3808,'Acacia dodonaeifolia','species'),(1173647,3808,'Acacia enervia','species'),(1173648,3808,'Acacia georginae','species'),(1173649,3808,'Acacia grasbyi','species'),(1173650,3808,'Acacia havilandiorum','species'),(1173651,3808,'Acacia inceana','species'),(1173652,1173651,'Acacia inceana subsp. conformis','subspecies'),(1173653,3808,'Acacia leptocarpa','species'),(1173654,3808,'Acacia macdonnellensis','species'),(1173655,3808,'Acacia maranoensis','species'),(1173656,3808,'Acacia masliniana','species'),(1173657,3808,'Acacia microsperma','species'),(1173658,3808,'Acacia neurophylla','species'),(1173659,3808,'Acacia omalophylla','species'),(1173660,3808,'Acacia pendula','species'),(1173661,3808,'Acacia shirleyi','species'),(1173662,3808,'Acacia sibilans','species'),(1173663,3808,'Acacia sibina','species'),(1173664,3808,'Acacia stowardii','species'),(1173665,3808,'Acacia tarculensis','species'),(1173666,3808,'Acacia tephrina','species'),(1173667,3808,'Acacia tindaleae','species'),(1173668,3808,'Acacia torulosa','species'),(1173669,3808,'Acacia uncinata','species'),(1173670,3808,'Acacia wilhelmiana','species'),(1173671,3808,'Acacia xiphophylla','species'),(1173672,263288,'Miconia corallina','species'),(1173673,1883,'Streptomyces sp. DOSMB A107','species'),(1173676,29487,'Photorhabdus sp. Caborca','species'),(1173677,29487,'Photorhabdus sp. CH35','species'),(1173678,313688,'Criconemoides brevistylus','species'),(1173679,313688,'Criconemoides obtusicaudatus','species'),(1173680,166009,'Ditylenchus drepanocercus','species'),(1173681,166009,'Ditylenchus gallaeformans','species'),(1173682,903830,'Hemicaloosia vagisclera','species'),(1173683,57561,'Belonolaimus maluceroi','species'),(1173684,373687,'Paenibacillus sonchi X19-5','no rank'),(1173685,57999,'Cryptolestes capensis','species'),(1173686,57999,'Cryptolestes pusillus','species'),(1173687,57999,'Cryptolestes turcicus','species'),(1173688,209980,'Lepinotus patruelis','species'),(1173689,562,'Escherichia coli VL2874','no rank'),(1173690,562,'Escherichia coli VL2732','no rank'),(1173691,544,'Citrobacter sp. A1','species'),(1173693,70288,'Boletaceae sp. MEN-2012a','species'),(1173694,70288,'Boletaceae sp. MEN-2012b','species'),(1173695,70288,'Boletaceae sp. ECV3603','species'),(1173696,70288,'Boletaceae sp. 01-0528','species'),(1173697,545768,'Acaudina leucoprocta','species'),(1173698,3387,'Ephedra aff. likiangensis Miehe 04-165-17','species'),(1173699,3387,'Ephedra pseudodistachya','species'),(1173700,3387,'Ephedra tilhoana','species'),(1173701,5455,'Colletotrichum sublineola','species'),(1173702,5455,'Colletotrichum eremochloae','species'),(1173703,327822,'Yug Bogdanovac virus','species'),(1173704,145738,'Cryptozona siamensis','species'),(1173706,145737,'Sarika','genus'),(1173707,1173706,'Sarika resplendens','species'),(1173709,345249,'Labidocera aestiva circovirus','species'),(1173710,37098,'Isochrysis sp. LL-2012','species'),(1173711,27970,'environmental samples','no rank'),(1173712,1173711,'uncultured Nucleospora','species'),(1173713,5314,'Ganoderma sichuanense','species'),(1173714,5314,'Ganoderma multipileum','species'),(1173715,1047167,'Zymoseptoria pseudotritici','species'),(1173716,1047167,'Zymoseptoria ardabiliae','species'),(1173717,1115745,'environmental samples','no rank'),(1173718,1173717,'uncultured Diderma sp.','species'),(1173719,1173717,'uncultured Didymiidae','species'),(1173720,1173717,'uncultured Lepidoderma sp.','species'),(1173721,1115744,'environmental samples','no rank'),(1173722,1173721,'uncultured Physarum sp.','species'),(1173723,1173717,'Didymium environmental sample','species'),(1173724,546,'Citrobacter freundii 47N','no rank'),(1173733,137614,'environmental samples','no rank'),(1173734,1173733,'uncultured Stemonitidae','species'),(1173735,1173733,'uncultured Comatricha sp.','species'),(1173736,1173733,'uncultured Lamproderma sp.','species'),(1173737,1173733,'uncultured Meriderma sp.','species'),(1173740,102294,'Salmonella phage FSL SP-016','species'),(1173741,102294,'Salmonella phage FSL SP-126','species'),(1173742,196894,'Listeria phage LP-030-1','species'),(1173743,196894,'Listeria phage LP-030-2','species'),(1173744,196894,'Listeria phage LP-083','species'),(1173745,196894,'Listeria phage LP-026','species'),(1173746,196894,'Listeria phage LP-032','species'),(1173747,196894,'Listeria phage LP-037','species'),(1173748,196894,'Listeria phage LP-110','species'),(1173749,196894,'Salmonella phage FSL SP-031','species'),(1173750,196894,'Salmonella phage FSL SP-038','species'),(1173751,196894,'Salmonella phage FSL SP-049','species'),(1173752,196894,'Salmonella phage FSL SP-101','species'),(1173753,196894,'Salmonella phage FSL SP-019','species'),(1173754,196894,'Salmonella phage FSL SP-030','species'),(1173755,196894,'Salmonella phage FSL SP-039','species'),(1173756,196894,'Salmonella phage FSL SP-099','species'),(1173757,196894,'Salmonella phage FSL SP-088','species'),(1173758,196894,'Salmonella phage FSL SP-124','species'),(1173759,196894,'Salmonella phage FSL SP-062','species'),(1173760,196894,'Salmonella phage FSL SP-069','species'),(1173761,196894,'Salmonella phage FSL SP-058','species'),(1173762,196894,'Salmonella phage FSL SP-076','species'),(1173763,573,'Klebsiella pneumoniae NES 14','no rank'),(1173764,196896,'Listeria phage LP-048','species'),(1173765,196896,'Listeria phage LP-124','species'),(1173766,196896,'Listeria phage LP-125','species'),(1173767,196896,'Salmonella phage FSL SP-029','species'),(1173768,196896,'Salmonella phage FSL SP-063','species'),(1173769,196896,'Salmonella phage FSL SP-004','species'),(1173770,196896,'Salmonella phage FSL SP-010','species'),(1173771,196896,'Salmonella phage FSL SP-012','species'),(1173772,196896,'Salmonella phage FSL SP-107','species'),(1173773,585,'Proteus vulgaris 66N','no rank'),(1173774,1173775,'Salmonella bongori serovar 40:z35:- str. 95-0123','no rank'),(1173775,54736,'Salmonella bongori serovar 40:z35:-','no rank'),(1173776,1173775,'Salmonella bongori serovar 48:i:-','no rank'),(1173777,1173776,'Salmonella bongori serovar 48:i:- str. 94-0708','no rank'),(1173778,1151166,'Salmonella enterica subsp. arizonae serovar 41:z4,z23:- str. 01-0089','no rank'),(1173779,59204,'Salmonella enterica subsp. diarizonae serovar 60:r:e,n,x,z15','no rank'),(1173780,1173779,'Salmonella enterica subsp. diarizonae serovar 60:r:e,n,x,z15 str. 01-0170','no rank'),(1173781,29473,'Salmonella enterica subsp. enterica serovar Adelaide str. ATCC 10718','no rank'),(1173798,211968,'Salmonella enterica subsp. enterica serovar Albany str. ATCC 51960','no rank'),(1173799,58712,'Salmonella enterica subsp. enterica serovar Anatum str. 0262','no rank'),(1173801,58712,'Salmonella enterica subsp. enterica serovar Anatum str. ATCC 9270','no rank'),(1173805,340188,'Salmonella enterica subsp. enterica serovar Cerro str. 5569','no rank'),(1173808,28144,'Salmonella enterica subsp. enterica serovar Derby str. ATCC 6960','no rank'),(1173811,98360,'Salmonella enterica subsp. enterica serovar Dublin str. 0773','no rank'),(1173812,98360,'Salmonella enterica subsp. enterica serovar Dublin str. ATCC BAA-1514','no rank'),(1173817,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 3402','no rank'),(1173823,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. ATCC BAA-1045','no rank'),(1173831,46626,'Salmonella enterica subsp. enterica serovar Give str. ATCC 9268','no rank'),(1173834,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. 75-3547','no rank'),(1173835,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. 76-0300','no rank'),(1173836,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. 77-1831','no rank'),(1173837,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. 77-2823','no rank'),(1173838,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. 79-0480','no rank'),(1173839,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. 82-1617','no rank'),(1173840,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. 83-1068','no rank'),(1173841,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. 84-1004','no rank'),(1173842,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. 85-0486','no rank'),(1173843,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. 86-0255','no rank'),(1173844,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. 87-0208','no rank'),(1173845,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. 88-0312','no rank'),(1173846,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. 89-0213','no rank'),(1173847,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. 90-0318','no rank'),(1173848,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. 92-0138','no rank'),(1173849,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. 92-0144','no rank'),(1173850,286783,'Salmonella enterica subsp. enterica serovar Indiana str. ATCC 51959','no rank'),(1173858,192954,'Salmonella enterica subsp. enterica serovar Mbandaka str. 0784','no rank'),(1173861,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. 0263','no rank'),(1173862,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. 0269','no rank'),(1173868,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. 547736','no rank'),(1173869,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. 609458-2','no rank'),(1173870,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. 644129','no rank'),(1173871,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. FSL_R8-2868','no rank'),(1173872,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. FSL_R8-4673','no rank'),(1173873,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. FSL_R8-4843','no rank'),(1173874,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. FSL_R8-4916','no rank'),(1173875,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. FSL_R8-4922','no rank'),(1173877,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. FVM_628064','no rank'),(1173880,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. N19965','no rank'),(1173882,596,'Salmonella enterica subsp. enterica serovar Muenchen str. RKS4129','no rank'),(1173888,108619,'Salmonella enterica subsp. enterica serovar Newport str. 0267','no rank'),(1173898,108619,'Salmonella enterica subsp. enterica serovar Newport str. 36796','no rank'),(1173900,108619,'Salmonella enterica subsp. enterica serovar Newport str. A-211-RVH','no rank'),(1173919,1151002,'Salmonella enterica subsp. enterica serovar Sandiego str. ATCC 23199','no rank'),(1173920,340190,'Salmonella enterica subsp. enterica serovar Schwarzengrund str. 0805','no rank'),(1173929,90371,'Salmonella enterica subsp. enterica serovar Typhimurium var. Copenhagen str. 0084','no rank'),(1173932,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. 08-1736','no rank'),(1173938,260677,'Salmonella enterica subsp. enterica serovar Urbana str. ATCC 9261','no rank'),(1173939,57743,'Salmonella enterica subsp. enterica serovar Weltevreden str. 1655','no rank'),(1173940,1160769,'Salmonella enterica subsp. enterica serovar Worthington str. ATCC 9607','no rank'),(1173941,59201,'Salmonella enterica subsp. enterica str. 609458-2604314_2-2','no rank'),(1173947,59205,'Salmonella enterica subsp. houtenae serovar 50:g,z51:-','no rank'),(1173948,1173947,'Salmonella enterica subsp. houtenae serovar 50:g,z51:- str. 01-0133','no rank'),(1173949,59207,'Salmonella enterica subsp. indica serovar 6,14,25:z10:1,(2),7','no rank'),(1173950,1173949,'Salmonella enterica subsp. indica serovar 6,14,25:z10:1,(2),7 str. 1121','no rank'),(1173951,1160778,'Salmonella enterica subsp. salamae serovar 58:l,z13,z28:z6 str. 00-0163','no rank'),(1173954,670,'Vibrio parahaemolyticus O4:K12 str. K1203','no rank'),(1173955,670,'Vibrio parahaemolyticus O4:K55 str. NY3547','no rank'),(1173957,670,'Vibrio parahaemolyticus 98-513-F52','no rank'),(1173958,49928,'bacterium Chibwantu03','species'),(1173959,49928,'bacterium Chibwantu06','species'),(1173960,49928,'bacterium Chibwantu07','species'),(1173961,49928,'bacterium Chibwantu08','species'),(1173962,49928,'bacterium Chibwantu11','species'),(1173963,49928,'bacterium Chibwantu19','species'),(1173964,49928,'bacterium Chibwantu21','species'),(1173965,49928,'bacterium Chibwantu23','species'),(1173966,49928,'bacterium Chibwantu25','species'),(1173967,49928,'bacterium Chibwantu26','species'),(1173968,49928,'bacterium Chibwantu27','species'),(1173969,49928,'bacterium Chibwantu30','species'),(1173970,49928,'bacterium Mabisi09','species'),(1173971,49928,'bacterium Mabisi11','species'),(1173972,49928,'bacterium Mabisi12','species'),(1173973,49928,'bacterium Mabisi15','species'),(1173974,49928,'bacterium Mabisi16','species'),(1173975,49928,'bacterium Mabisi18','species'),(1173976,49928,'bacterium Mabisi19','species'),(1173977,49928,'bacterium Mabisi30','species'),(1173978,49928,'bacterium Mabisi31','species'),(1173979,49928,'bacterium Mabisi32','species'),(1173980,49928,'bacterium Mabisi33','species'),(1173981,49928,'bacterium Mabisi35','species'),(1173982,49928,'bacterium Mabisi37','species'),(1173983,49928,'bacterium Monkoyo08','species'),(1173984,49928,'bacterium Monkoyo09','species'),(1173985,49928,'bacterium Monkoyo10','species'),(1173986,49928,'bacterium Monkoyo13','species'),(1173987,49928,'bacterium Monkoyo14','species'),(1173988,49928,'bacterium Monkoyo21','species'),(1173989,49928,'bacterium Monkoyo24','species'),(1173990,49928,'bacterium Monkoyo26','species'),(1173991,49928,'bacterium Monkoyo33','species'),(1173992,49928,'bacterium Monkoyo35','species'),(1173993,49928,'bacterium Monkoyo43','species'),(1173994,237,'Flavobacterium sp. SH55','species'),(1173995,208215,'Parvularcula sp. SH25','species'),(1173996,48479,'bacterium enrichment culture DGGE gel band A10','species'),(1173997,48479,'bacterium enrichment culture DGGE gel band A13','species'),(1173998,48479,'bacterium enrichment culture DGGE gel band A21','species'),(1173999,48479,'bacterium enrichment culture DGGE gel band A22','species'),(1174000,48479,'bacterium enrichment culture DGGE gel band A23','species'),(1174001,48479,'bacterium enrichment culture DGGE gel band A24','species'),(1174002,48479,'bacterium enrichment culture DGGE gel band A25','species'),(1174003,48479,'bacterium enrichment culture DGGE gel band A26','species'),(1174004,48479,'bacterium enrichment culture DGGE gel band A27','species'),(1174005,48479,'bacterium enrichment culture DGGE gel band A28','species'),(1174006,48479,'bacterium enrichment culture DGGE gel band A29','species'),(1174007,48479,'bacterium enrichment culture DGGE gel band A30','species'),(1174008,48479,'bacterium enrichment culture DGGE gel band A31','species'),(1174009,48479,'bacterium enrichment culture DGGE gel band A32','species'),(1174010,48479,'bacterium enrichment culture DGGE gel band A35','species'),(1174011,48479,'bacterium enrichment culture DGGE gel band A36','species'),(1174012,48479,'bacterium enrichment culture DGGE gel band A37','species'),(1174013,48479,'bacterium enrichment culture DGGE gel band A39','species'),(1174014,48479,'bacterium enrichment culture DGGE gel band A41','species'),(1174015,48479,'bacterium enrichment culture DGGE gel band A42','species'),(1174016,48479,'bacterium enrichment culture DGGE gel band A43','species'),(1174017,48479,'bacterium enrichment culture DGGE gel band A44','species'),(1174018,48479,'bacterium enrichment culture DGGE gel band A5','species'),(1174019,48479,'bacterium enrichment culture DGGE gel band B17','species'),(1174020,48479,'bacterium enrichment culture DGGE gel band B21','species'),(1174021,48479,'bacterium enrichment culture DGGE gel band B22','species'),(1174022,48479,'bacterium enrichment culture DGGE gel band B24','species'),(1174023,48479,'bacterium enrichment culture DGGE gel band B25','species'),(1174024,48479,'bacterium enrichment culture DGGE gel band B26','species'),(1174025,48479,'bacterium enrichment culture DGGE gel band B27','species'),(1174026,48479,'bacterium enrichment culture DGGE gel band B28','species'),(1174027,48479,'bacterium enrichment culture DGGE gel band B29','species'),(1174028,48510,'archaeon enrichment culture DGGE gel band B14','species'),(1174029,48510,'archaeon enrichment culture DGGE gel band B3','species'),(1174030,48510,'archaeon enrichment culture DGGE gel band B4','species'),(1174031,48510,'archaeon enrichment culture DGGE gel band B5','species'),(1174032,48510,'archaeon enrichment culture DGGE gel band B6','species'),(1174033,48510,'archaeon enrichment culture DGGE gel band B7','species'),(1174034,48510,'archaeon enrichment culture DGGE gel band B8','species'),(1174249,642,'Aeromonas sp. CH07','species'),(1174250,642,'Aeromonas sp. CH08','species'),(1174251,642,'Aeromonas sp. CH101','species'),(1174252,642,'Aeromonas sp. CH102','species'),(1174253,642,'Aeromonas sp. CH103','species'),(1174254,642,'Aeromonas sp. CH104','species'),(1174255,642,'Aeromonas sp. CH105','species'),(1174256,642,'Aeromonas sp. CH122','species'),(1174257,642,'Aeromonas sp. CH125','species'),(1174258,642,'Aeromonas sp. CH126','species'),(1174259,642,'Aeromonas sp. CH127','species'),(1174260,642,'Aeromonas sp. CH128','species'),(1174261,642,'Aeromonas sp. CH129','species'),(1174262,642,'Aeromonas sp. CH133','species'),(1174263,642,'Aeromonas sp. CH134','species'),(1174264,642,'Aeromonas sp. CH136','species'),(1174265,642,'Aeromonas sp. CH137','species'),(1174266,642,'Aeromonas sp. CH140','species'),(1174267,642,'Aeromonas sp. CH141','species'),(1174268,642,'Aeromonas sp. CH143','species'),(1174269,642,'Aeromonas sp. CH145','species'),(1174270,642,'Aeromonas sp. CH147','species'),(1174271,642,'Aeromonas sp. CH149','species'),(1174272,642,'Aeromonas sp. CH150','species'),(1174273,642,'Aeromonas sp. CH151','species'),(1174274,642,'Aeromonas sp. CH152','species'),(1174275,642,'Aeromonas sp. CH178','species'),(1174276,642,'Aeromonas sp. CH18','species'),(1174277,642,'Aeromonas sp. CH188','species'),(1174278,642,'Aeromonas sp. CH189','species'),(1174279,642,'Aeromonas sp. CH190','species'),(1174280,642,'Aeromonas sp. CH192','species'),(1174281,642,'Aeromonas sp. CH193','species'),(1174282,642,'Aeromonas sp. CH194','species'),(1174283,642,'Aeromonas sp. CH199','species'),(1174284,642,'Aeromonas sp. CH200','species'),(1174285,642,'Aeromonas sp. CH201','species'),(1174286,642,'Aeromonas sp. CH202','species'),(1174287,642,'Aeromonas sp. CH218','species'),(1174288,642,'Aeromonas sp. CH228','species'),(1174289,642,'Aeromonas sp. CH229','species'),(1174290,642,'Aeromonas sp. CH230','species'),(1174291,642,'Aeromonas sp. CH232','species'),(1174292,642,'Aeromonas sp. CH233','species'),(1174293,642,'Aeromonas sp. CH234','species'),(1174294,642,'Aeromonas sp. CH235','species'),(1174295,642,'Aeromonas sp. CH236','species'),(1174296,642,'Aeromonas sp. CH238','species'),(1174297,642,'Aeromonas sp. CH243','species'),(1174298,642,'Aeromonas sp. CH263','species'),(1174299,642,'Aeromonas sp. CH264','species'),(1174300,642,'Aeromonas sp. CH265','species'),(1174301,642,'Aeromonas sp. CH266','species'),(1174302,642,'Aeromonas sp. CH268','species'),(1174303,642,'Aeromonas sp. CH270','species'),(1174304,642,'Aeromonas sp. CH274B','species'),(1174305,642,'Aeromonas sp. CH274T','species'),(1174306,642,'Aeromonas sp. CH277','species'),(1174307,642,'Aeromonas sp. CH278B','species'),(1174308,642,'Aeromonas sp. CH278T','species'),(1174309,642,'Aeromonas sp. CH279','species'),(1174310,642,'Aeromonas sp. CH280','species'),(1174311,642,'Aeromonas sp. CH281','species'),(1174312,642,'Aeromonas sp. CH286','species'),(1174313,642,'Aeromonas sp. CH288','species'),(1174314,642,'Aeromonas sp. CH295','species'),(1174315,642,'Aeromonas sp. CH296','species'),(1174316,642,'Aeromonas sp. CH297','species'),(1174317,642,'Aeromonas sp. CH298','species'),(1174318,642,'Aeromonas sp. CH302','species'),(1174319,642,'Aeromonas sp. CH313','species'),(1174320,642,'Aeromonas sp. CH314','species'),(1174321,642,'Aeromonas sp. CH326','species'),(1174322,642,'Aeromonas sp. CH327','species'),(1174323,642,'Aeromonas sp. CH328','species'),(1174324,642,'Aeromonas sp. CH330B','species'),(1174325,642,'Aeromonas sp. CH330T','species'),(1174326,642,'Aeromonas sp. CH331','species'),(1174327,642,'Aeromonas sp. CH332','species'),(1174328,642,'Aeromonas sp. CH333','species'),(1174329,642,'Aeromonas sp. CH336','species'),(1174330,642,'Aeromonas sp. CH337','species'),(1174331,642,'Aeromonas sp. CH338','species'),(1174332,642,'Aeromonas sp. CH341','species'),(1174333,642,'Aeromonas sp. CH343B','species'),(1174334,642,'Aeromonas sp. CH343T','species'),(1174335,642,'Aeromonas sp. CH344','species'),(1174336,642,'Aeromonas sp. CH345','species'),(1174337,642,'Aeromonas sp. CH346','species'),(1174338,642,'Aeromonas sp. CH347','species'),(1174339,642,'Aeromonas sp. CH349','species'),(1174340,642,'Aeromonas sp. CH350','species'),(1174341,642,'Aeromonas sp. CH351','species'),(1174342,642,'Aeromonas sp. CH352','species'),(1174343,642,'Aeromonas sp. CH353B','species'),(1174344,642,'Aeromonas sp. CH353T','species'),(1174345,642,'Aeromonas sp. CH355','species'),(1174346,642,'Aeromonas sp. CH362B','species'),(1174347,642,'Aeromonas sp. CH362T','species'),(1174348,642,'Aeromonas sp. CH366','species'),(1174349,642,'Aeromonas sp. CH54A','species'),(1174350,642,'Aeromonas sp. CH98','species'),(1174351,1386,'Bacillus sp. CH227','species'),(1174352,1386,'Bacillus sp. CH59','species'),(1174353,55080,'Brevibacillus sp. CH219','species'),(1174354,32008,'Burkholderia sp. CH250','species'),(1174355,185258,'Cellulomonadaceae bacterium CH41','species'),(1174356,1707,'Cellulomonas sp. CH03','species'),(1174357,1707,'Cellulomonas sp. CH04','species'),(1174358,1707,'Cellulomonas sp. CH05','species'),(1174359,1707,'Cellulomonas sp. CH285','species'),(1174360,157920,'Cellulosimicrobium sp. CH231','species'),(1174361,157920,'Cellulosimicrobium sp. CH237','species'),(1174362,157920,'Cellulosimicrobium sp. CH284','species'),(1174363,157920,'Cellulosimicrobium sp. CH32','species'),(1174364,157920,'Cellulosimicrobium sp. CH34','species'),(1174365,157920,'Cellulosimicrobium sp. CH363','species'),(1174366,83494,'Comamonadaceae bacterium CH108','species'),(1174367,83494,'Comamonadaceae bacterium CH16','species'),(1174368,83494,'Comamonadaceae bacterium CH19','species'),(1174369,58113,'Glycomyces sp. CH241','species'),(1174370,33882,'Microbacterium sp. CH239','species'),(1174371,2005,'Microbispora sp. CH221','species'),(1174372,1873,'Micromonospora sp. CH01','species'),(1174373,1873,'Micromonospora sp. CH100','species'),(1174374,1873,'Micromonospora sp. CH106','species'),(1174375,1873,'Micromonospora sp. CH107','species'),(1174376,1873,'Micromonospora sp. CH130A','species'),(1174377,1873,'Micromonospora sp. CH211','species'),(1174378,1873,'Micromonospora sp. CH212','species'),(1174379,1873,'Micromonospora sp. CH213','species'),(1174380,1873,'Micromonospora sp. CH214','species'),(1174381,1873,'Micromonospora sp. CH215','species'),(1174382,1873,'Micromonospora sp. CH222','species'),(1174383,1873,'Micromonospora sp. CH224A','species'),(1174384,1873,'Micromonospora sp. CH242','species'),(1174385,1873,'Micromonospora sp. CH244','species'),(1174386,1873,'Micromonospora sp. CH247','species'),(1174387,1873,'Micromonospora sp. CH249','species'),(1174388,1873,'Micromonospora sp. CH260','species'),(1174389,1873,'Micromonospora sp. CH261','species'),(1174390,1873,'Micromonospora sp. CH273','species'),(1174391,1873,'Micromonospora sp. CH28','species'),(1174392,1873,'Micromonospora sp. CH293','species'),(1174393,1873,'Micromonospora sp. CH294','species'),(1174394,1873,'Micromonospora sp. CH299','species'),(1174395,1873,'Micromonospora sp. CH300','species'),(1174396,1873,'Micromonospora sp. CH318','species'),(1174397,1873,'Micromonospora sp. CH319','species'),(1174398,1873,'Micromonospora sp. CH342','species'),(1174399,1873,'Micromonospora sp. CH357','species'),(1174400,1873,'Micromonospora sp. CH359','species'),(1174401,1873,'Micromonospora sp. CH361','species'),(1174402,1873,'Micromonospora sp. CH367','species'),(1174403,1873,'Micromonospora sp. CH371','species'),(1174404,1873,'Micromonospora sp. CH376','species'),(1174405,1873,'Micromonospora sp. CH379','species'),(1174406,1873,'Micromonospora sp. CH38','species'),(1174407,1873,'Micromonospora sp. CH43','species'),(1174408,1873,'Micromonospora sp. CH50C','species'),(1174409,1873,'Micromonospora sp. CH56','species'),(1174410,1873,'Micromonospora sp. CH62','species'),(1174411,82796,'Micromonosporaceae bacterium CH335','species'),(1174412,82796,'Micromonosporaceae bacterium CH360','species'),(1174413,44249,'Paenibacillus sp. CH121','species'),(1174414,44249,'Paenibacillus sp. CH130B','species'),(1174415,44249,'Paenibacillus sp. CH131','species'),(1174416,44249,'Paenibacillus sp. CH176','species'),(1174417,44249,'Paenibacillus sp. CH267','species'),(1174418,44249,'Paenibacillus sp. CH29','species'),(1174419,44249,'Paenibacillus sp. CH31','species'),(1174420,44249,'Paenibacillus sp. CH374','species'),(1174421,44249,'Paenibacillus sp. CH375','species'),(1174422,44249,'Paenibacillus sp. CH51','species'),(1174423,44249,'Paenibacillus sp. CH53','species'),(1174424,44249,'Paenibacillus sp. CH58','species'),(1174425,44249,'Paenibacillus sp. CH60','species'),(1174426,44249,'Paenibacillus sp. CH72','species'),(1174427,44249,'Paenibacillus sp. CH81','species'),(1174428,44249,'Paenibacillus sp. CH82','species'),(1174429,286,'Pseudomonas sp. CH311','species'),(1174430,286,'Pseudomonas sp. CH377','species'),(1174431,48736,'Ralstonia sp. CH259','species'),(1174432,145360,'unclassified Sanguibacteraceae','no rank'),(1174433,1174432,'Sanguibacteraceae bacterium CH322','species'),(1174434,613,'Serratia sp. CH276','species'),(1174435,613,'Serratia sp. CH358','species'),(1174436,613,'Serratia sp. CH50A','species'),(1174437,613,'Serratia sp. CH50B','species'),(1174438,613,'Serratia sp. CH54','species'),(1174439,613,'Serratia sp. CH57','species'),(1174440,613,'Serratia sp. CH77','species'),(1174441,28453,'Sphingobacterium sp. CH240','species'),(1174442,1279,'Staphylococcus sp. CH245','species'),(1174443,1279,'Staphylococcus sp. CH248','species'),(1174444,1279,'Staphylococcus sp. CH364','species'),(1174445,40323,'Stenotrophomonas sp. CH17','species'),(1174446,40323,'Stenotrophomonas sp. CH177','species'),(1174447,40323,'Stenotrophomonas sp. CH179','species'),(1174448,40323,'Stenotrophomonas sp. CH203','species'),(1174449,40323,'Stenotrophomonas sp. CH316','species'),(1174450,1883,'Streptomyces sp. CH10','species'),(1174451,1883,'Streptomyces sp. CH292','species'),(1174452,1883,'Streptomyces sp. CH317','species'),(1174453,1883,'Streptomyces sp. CH320','species'),(1174454,1883,'Streptomyces sp. CH323','species'),(1174455,234292,'Streptomycetaceae bacterium CH321','species'),(1174456,234292,'Streptomycetaceae bacterium CH365','species'),(1174457,234292,'Streptomycetaceae bacterium CH372','species'),(1174458,2000,'Streptosporangium sp. CH303','species'),(1174459,662,'Vibrio sp. CH11','species'),(1174460,130818,'Vibrionaceae bacterium CH269','species'),(1174461,130818,'Vibrionaceae bacterium CH368','species'),(1174463,941673,'Hypsolebias gilbertobrasili','species'),(1174464,941673,'Hypsolebias harmonicus','species'),(1174466,941673,'Hypsolebias nitens','species'),(1174467,941673,'Hypsolebias nudiorbitatus','species'),(1174468,941673,'Hypsolebias pterophyllus','species'),(1174469,941673,'Hypsolebias radiseriatus','species'),(1174470,941673,'Hypsolebias sertanejo','species'),(1174471,941674,'Ophthalmolebias ilheusensis','species'),(1174472,68287,'Mesorhizobium sp. SCAU202A','species'),(1174473,379,'Rhizobium sp. SCAU209','species'),(1174474,28105,'Sinorhizobium sp. SCAU221','species'),(1174475,37840,'Pestalotiopsis sp. CMU-PES114','species'),(1174476,1279,'Staphylococcus sp. Qac-injecting-room-100','species'),(1174477,1279,'Staphylococcus sp. Qac-injecting-room-103','species'),(1174478,1279,'Staphylococcus sp. Qac-injecting-room-63','species'),(1174479,1279,'Staphylococcus sp. Qac-injecting-room-84','species'),(1174480,1279,'Staphylococcus sp. Qac-metro-1','species'),(1174481,1279,'Staphylococcus sp. Qac-metro-35','species'),(1174482,1279,'Staphylococcus sp. Qac-metro-52','species'),(1174483,1279,'Staphylococcus sp. Qac-metro-54','species'),(1174484,1279,'Staphylococcus sp. qac-injecting-room-83','species'),(1174485,231595,'Loxosomella sp. JM-2012','species'),(1174486,6389,'Enchytraeus sp. CD-2012','species'),(1174487,41693,'Stylaria sp. CD-2012','species'),(1174488,1171713,'Zelodia charoeni','species'),(1174489,1171713,'Zelodia cholathorni','species'),(1174490,1171713,'Zelodia chongkraii','species'),(1174491,1171713,'Zelodia nikomi','species'),(1174492,1171713,'Zelodia panyaii','species'),(1174493,1171713,'Zelodia poonsathiti','species'),(1174494,1171713,'Zelodia saksiti','species'),(1174495,1171713,'Zelodia surachaii','species'),(1174496,1171713,'Zelodia suyaneeae','species'),(1174497,1171713,'Zelodia toyae','species'),(1174498,1171713,'Zelodia uthaii','species'),(1174499,1171713,'Zelodia wirati','species'),(1174500,1171713,'Zelodia wirotei','species'),(1174501,44249,'Paenibacillus sp. xj7','species'),(1174503,105591,'cf. Symploca sp. PNG 07/18/07-3','species'),(1174504,1407,'Bacillus psychrosaccharolyticus ATCC 23296','no rank'),(1174505,114727,'Influenza A virus (A/Mexico City/INER1029/2012(H1N1))','no rank'),(1174506,114727,'Influenza A virus (A/Mexico City/INER1064/2012(H1N1))','no rank'),(1174507,114727,'Influenza A virus (A/Mexico City/INER1065/2012(H1N1))','no rank'),(1174508,114727,'Influenza A virus (A/Mexico City/INER1082/2012(H1N1))','no rank'),(1174509,114727,'Influenza A virus (A/Mexico City/INER1086/2012(H1N1))','no rank'),(1174510,114727,'Influenza A virus (A/Mexico City/INER1151/2012(H1N1))','no rank'),(1174511,114727,'Influenza A virus (A/Mexico City/INER925/2012(H1N1))','no rank'),(1174512,114727,'Influenza A virus (A/Mexico City/INER935/2012(H1N1))','no rank'),(1174513,144405,'Microctonus sp. CJV-2012','species'),(1174514,353258,'Esomus sp. NF 499','species'),(1174515,227453,'Nilssonia sp. CK-2012','species'),(1174516,102793,'Influenza A virus (A/chicken/Sagaing/295/2010(H5N1))','no rank'),(1174517,102793,'Influenza A virus (A/chicken/Shan/2626/2007(H5N1))','no rank'),(1174518,102793,'Influenza A virus (A/chicken/Yangon/1023/2007(H5N1))','no rank'),(1174519,102793,'Influenza A virus (A/chicken/Yangon/182/2010(H5N1))','no rank'),(1174520,102793,'Influenza A virus (A/chicken/Yangon/254/2010(H5N1))','no rank'),(1174521,102793,'Influenza A virus (A/guinea fowl/Yangon/834/2007(H5N1))','no rank'),(1174522,339351,'Mouyassue virus','species'),(1174523,62104,'Pseudomonas sp. enrichment culture clone PSRMB1','species'),(1174524,3035,'Rapaza','order'),(1174525,286,'Pseudomonas sp. MGR37','species'),(1174526,10812,'Wheat dwarf India virus','species'),(1174527,34399,'Phomopsis sp. MTCC 10178','species'),(1174528,1190,'Fischerella sp. PCC 9339','species'),(1174529,34021,'Candidatus Liberibacter asiaticus str. gxpsy','no rank'),(1174530,329640,'Feline bocavirus','species'),(1174531,181649,'Rhizodomus','genus'),(1174532,1174531,'Rhizodomus tagatzi','species'),(1174533,384619,'Influenza A virus (A/Malaysia/22387/2002(mixed))','no rank'),(1174534,384619,'Influenza A virus (A/Malaysia/23329/2002(mixed))','no rank'),(1174535,384619,'Influenza A virus (A/Malaysia/23378/2002(mixed))','no rank'),(1174536,384619,'Influenza A virus (A/Malaysia/23582/2002(mixed))','no rank'),(1174537,384619,'Influenza A virus (A/Malaysia/23637/2002(mixed))','no rank'),(1174538,384619,'Influenza A virus (A/Malaysia/23721/2002(mixed))','no rank'),(1174539,384619,'Influenza A virus (A/Malaysia/23941/2003(mixed))','no rank'),(1174586,460692,'Ceratosoma gracillimum','species'),(1174587,460724,'Thorunna purpuropedis','species'),(1174588,1175194,'Goniobranchus hintuanensis','species'),(1174589,1175191,'Doriprismatica kulonba','species'),(1174590,1175192,'Felimare midatlantica','species'),(1174591,460712,'Mexichromis multituberculata','species'),(1174592,262599,'Cadlinella subornatissima','species'),(1174593,1175195,'Miamira alleni','species'),(1174594,460692,'Ceratosoma ingozi','species'),(1174595,460692,'Ceratosoma tenue','species'),(1174596,71297,'Chromodoris africana','species'),(1174597,1175194,'Goniobranchus albopuntatus','species'),(1174598,1175194,'Goniobranchus albopustulosus','species'),(1174599,71297,'Chromodoris boucheti','species'),(1174600,71297,'Chromodoris burni','species'),(1174601,1175193,'Felimida clenchi','species'),(1174602,1175194,'Goniobranchus geminus','species'),(1174603,71297,'Chromodoris hamiltoni','species'),(1174604,1175194,'Goniobranchus heatherae','species'),(1174605,71297,'Chromodoris joshi','species'),(1174606,1175194,'Goniobranchus preciosus','species'),(1174607,1175194,'Goniobranchus sinensis','species'),(1174608,1175194,'Goniobranchus verrieri','species'),(1174609,1175194,'Goniobranchus vibratus','species'),(1174610,460689,'Ardeadoris averni','species'),(1174611,1175191,'Doriprismatica stellata','species'),(1174612,460689,'Ardeadoris tomsmithi','species'),(1174613,460689,'Ardeadoris undaura','species'),(1174614,1175192,'Felimare agassizii','species'),(1174615,71310,'Hypselodoris apolegma','species'),(1174616,1175192,'Felimare bayeri','species'),(1174617,71310,'Hypselodoris bertschi','species'),(1174618,71310,'Hypselodoris bollandi','species'),(1174619,71310,'Hypselodoris capensis','species'),(1174620,71310,'Hypselodoris emma','species'),(1174621,71310,'Hypselodoris kaname','species'),(1174622,71310,'Hypselodoris krakatoa','species'),(1174623,1175192,'Felimare marci','species'),(1174625,71310,'Hypselodoris purpureomaculosa','species'),(1174626,71310,'Hypselodoris reidi','species'),(1174627,460718,'Noumea alboannulata','species'),(1174628,460689,'Ardeadoris angustolutea','species'),(1174629,460718,'Noumea laboutei','species'),(1174630,460718,'Noumea norba','species'),(1174631,460718,'Noumea protea','species'),(1174632,460718,'Noumea purpurea','species'),(1174633,460718,'Noumea varians','species'),(1174634,71310,'Hypselodoris pulchella','species'),(1174635,460724,'Thorunna australis','species'),(1174636,460724,'Thorunna florens','species'),(1174637,460724,'Thorunna halourga','species'),(1174638,460724,'Thorunna montrouzieri','species'),(1174639,460724,'Thorunna punicea','species'),(1174640,460692,'Ceratosoma cf. tenue RFJ-2012','species'),(1174641,460692,'Ceratosoma sp. 2 RFJ-2012','species'),(1174642,71297,'Chromodoris cf. alderi RFJ-2012','species'),(1174643,71297,'Chromodoris cf. collingwoodi RFJ-2012','species'),(1174644,71297,'Chromodoris cf. roboi RFJ-2012','species'),(1174645,154628,'Glossodoris cf. cincta RFJ-2012','species'),(1174646,71310,'Hypselodoris cf. maculosa RFJ-2012','species'),(1174647,71310,'Hypselodoris cf. nigrolineata RFJ-2012','species'),(1174648,124802,'Tarphius azoricus','species'),(1174649,124802,'Tarphius depressus','species'),(1174650,124802,'Tarphius kiesenwetteri','species'),(1174651,124802,'Tarphius lowei','species'),(1174652,124802,'Tarphius rufonodulosus','species'),(1174653,124802,'Tarphius serranoi','species'),(1174654,124802,'Tarphius tornvalli','species'),(1174655,124802,'Tarphius wollastoni','species'),(1174656,124802,'Tarphius sp. n. IRA-2012','species'),(1174657,36922,'Diaporthe sp. E82','species'),(1174658,34399,'Phomopsis sp. E130','species'),(1174659,37991,'Xylaria sp. E116','species'),(1174660,37991,'Xylaria sp. E54','species'),(1174661,37991,'Xylaria sp. E75','species'),(1174662,37991,'Xylaria sp. E76','species'),(1174663,183662,'Feroculus','genus'),(1174664,1174663,'Feroculus feroculus','species'),(1174665,183662,'Solisorex','genus'),(1174666,1174665,'Solisorex pearsoni','species'),(1174667,1175439,'Morchella diminutiva','species'),(1174668,9377,'Suncus fellowesgordoni','species'),(1174669,1051054,'Morchella populiphila','species'),(1174670,5506,'Fusarium azukicola','species'),(1174671,1051054,'Morchella brunnea','species'),(1174672,1051054,'Morchella frustrata','species'),(1174673,1051054,'Morchella importuna','species'),(1174674,1175439,'Morchella prava','species'),(1174675,1051054,'Morchella septentrionalis','species'),(1174676,1051054,'Morchella septimelata','species'),(1174677,1051054,'Morchella sextelata','species'),(1174678,1051054,'Morchella snyderi','species'),(1174679,52285,'Gremmeniella sp. CC-2012','species'),(1174680,52285,'Gremmeniella sp. JA-70-0002','species'),(1174681,93118,'Lecidella wulfenii','species'),(1174682,272992,'Carbonea sp. URm1','species'),(1174683,106589,'Cupriavidus sp. SWC1','species'),(1174684,165697,'Sphingopyxis sp. MC1','species'),(1174685,286,'Pseudomonas sp. LBC1(2012)','species'),(1174686,3808,'Acacia acanthaster','species'),(1174687,3808,'Acacia acanthoclada','species'),(1174688,1174687,'Acacia acanthoclada subsp. acanthoclada','subspecies'),(1174689,3808,'Acacia acinacea','species'),(1174690,3808,'Acacia aciphylla','species'),(1174691,3808,'Acacia acoma','species'),(1174692,3808,'Acacia acrionastes','species'),(1174693,3808,'Acacia acuaria','species'),(1174694,3808,'Acacia aculeatissima','species'),(1174695,3808,'Acacia acutata','species'),(1174696,3808,'Acacia adinophylla','species'),(1174697,3808,'Acacia adnata','species'),(1174698,139004,'Acacia adoxa var. adoxa','varietas'),(1174699,3808,'Acacia aestivalis','species'),(1174700,139005,'Acacia alata var. alata','varietas'),(1174701,139005,'Acacia alata var. platyptera','varietas'),(1174702,139005,'Acacia alata var. tetrantha','varietas'),(1174703,3808,'Acacia alcockii','species'),(1174704,3808,'Acacia amblygona','species'),(1174705,3808,'Acacia ammobia','species'),(1174706,3808,'Acacia amyctica','species'),(1174707,3808,'Acacia anasilla','species'),(1174708,3808,'Acacia anastema','species'),(1174709,3808,'Acacia ancistrocarpa','species'),(1174710,1173630,'Acacia ancistrophylla var. ancistrophylla','varietas'),(1174711,1173630,'Acacia ancistrophylla var. lissophylla','varietas'),(1174712,3808,'Acacia andrewsii','species'),(1174713,3808,'Acacia cf. aneura \'Pilbara\'','species'),(1174714,3808,'Acacia cf. aneura \'Blue Mulga\'','species'),(1174715,3808,'Acacia anfractuosa','species'),(1174716,3808,'Acacia applanata','species'),(1174717,3808,'Acacia aprica','species'),(1174718,3808,'Acacia araneosa','species'),(1174719,3808,'Acacia arcuatilis','species'),(1174720,3808,'Acacia areolata','species'),(1174721,3808,'Acacia argutifolia','species'),(1174722,3808,'Acacia argyraea','species'),(1174723,3808,'Acacia argyrodendron','species'),(1174724,3808,'Acacia arrecta','species'),(1174725,3808,'Acacia ashbyae','species'),(1174726,3808,'Acacia asperulacea','species'),(1174727,3808,'Acacia ataxiphylla','species'),(1174728,1174727,'Acacia ataxiphylla subsp. ataxiphylla','subspecies'),(1174729,1174727,'Acacia ataxiphylla subsp. magna','subspecies'),(1174730,3808,'Acacia atrox','species'),(1174731,3808,'Acacia attenuata','species'),(1174732,3808,'Acacia aulacophylla','species'),(1174733,3808,'Acacia auratiflora','species'),(1174734,3808,'Acacia aureocrinita','species'),(1174735,3808,'Acacia auricoma','species'),(1174736,3808,'Acacia ausfeldii','species'),(1174737,3808,'Acacia bancroftiorum','species'),(1174738,3808,'Acacia barattensis','species'),(1174739,3808,'Acacia barringtonensis','species'),(1174740,3808,'Acacia betchei','species'),(1174741,3808,'Acacia binata','species'),(1174742,3808,'Acacia binervia','species'),(1174743,3808,'Acacia bivenosa','species'),(1174744,3808,'Acacia boormanii','species'),(1174745,3808,'Acacia brassii','species'),(1174746,3808,'Acacia buxifolia','species'),(1174747,3808,'Acacia calantha','species'),(1174748,3808,'Acacia caroleae','species'),(1174749,3808,'Acacia cavealis','species'),(1174750,3808,'Acacia cedroides','species'),(1174751,3808,'Acacia celsa','species'),(1174752,3808,'Acacia chisholmii','species'),(1174753,3808,'Acacia chrysotricha','species'),(1174754,3808,'Acacia clelandii','species'),(1174755,3808,'Acacia clunies-rossiae','species'),(1174756,138514,'Acacia colei var. colei','varietas'),(1174757,138514,'Acacia colei var. ileocarpa','varietas'),(1174758,3808,'Acacia complanata','species'),(1174759,3808,'Acacia consobrina','species'),(1174760,3808,'Acacia conspersa','species'),(1174761,3808,'Acacia coolgardiensis','species'),(1174762,218783,'Acacia coriacea subsp. pendens','subspecies'),(1174763,3808,'Acacia costata','species'),(1174764,3808,'Acacia covenyi','species'),(1174765,3808,'Acacia cowleana','species'),(1174766,3808,'Acacia crassa','species'),(1174767,1174766,'Acacia crassa subsp. crassa','subspecies'),(1174768,3808,'Acacia curvata','species'),(1174769,205042,'Acacia dealbata subsp. dealbata','subspecies'),(1174770,205356,'Acacia deanei subsp. deanei','subspecies'),(1174771,3808,'Acacia decora','species'),(1174772,3808,'Acacia desmondii','species'),(1174773,3808,'Acacia dictyophleba','species'),(1174774,3808,'Acacia difficilis','species'),(1174775,3808,'Acacia disparrima','species'),(1174776,1174775,'Acacia disparrima subsp. calidestris','subspecies'),(1174777,1174775,'Acacia disparrima subsp. disparrima','subspecies'),(1174778,3808,'Acacia distans','species'),(1174779,3808,'Acacia dolichophylla','species'),(1174780,3808,'Acacia drepanocarpa','species'),(1174781,1174780,'Acacia drepanocarpa subsp. latifolia','subspecies'),(1174782,3808,'Acacia drepanophylla','species'),(1174783,139007,'Acacia drummondii subsp. affinis','subspecies'),(1174784,3808,'Acacia dunnii','species'),(1174785,3808,'Acacia elachantha','species'),(1174786,3808,'Acacia errabunda','species'),(1174787,3808,'Acacia estrophiolata','species'),(1174788,3808,'Acacia excelsa','species'),(1174789,3808,'Acacia excentrica','species'),(1174790,3808,'Acacia exilis','species'),(1174791,3808,'Acacia fagonioides','species'),(1174792,3808,'Acacia faucium','species'),(1174793,3808,'Acacia fecunda','species'),(1174794,3808,'Acacia fuscaneura','species'),(1174795,3808,'Acacia gardneri','species'),(1174796,3808,'Acacia gilbertii','species'),(1174797,3808,'Acacia gillii','species'),(1174798,3808,'Acacia gladiiformis','species'),(1174799,3808,'Acacia glaucissima','species'),(1174800,3808,'Acacia gnidium','species'),(1174801,3808,'Acacia gonocarpa','species'),(1174802,3808,'Acacia gonophylla','species'),(1174803,3808,'Acacia gracillima','species'),(1174804,3808,'Acacia grandifolia','species'),(1174805,3808,'Acacia gregorii','species'),(1174806,3808,'Acacia halliana','species'),(1174807,3808,'Acacia harveyi','species'),(1174808,3808,'Acacia hastulata','species'),(1174809,3808,'Acacia hemsleyi','species'),(1174810,3808,'Acacia hexaneura','species'),(1174811,3808,'Acacia hilliana','species'),(1174812,3808,'Acacia hopperiana','species'),(1174813,3808,'Acacia huegelii','species'),(1174814,3808,'Acacia hylonoma','species'),(1174815,3808,'Acacia hypermeces','species'),(1174816,3808,'Acacia hystrix','species'),(1174817,3808,'Acacia imbricata','species'),(1174818,3808,'Acacia imitans','species'),(1174819,1173651,'Acacia inceana subsp. inceana','subspecies'),(1174820,3808,'Acacia ingramii','species'),(1174821,383645,'Acacia irrorata subsp. velutinella','subspecies'),(1174822,383645,'Acacia irrorata subsp. irrorata','subspecies'),(1174823,3808,'Acacia iteaphylla','species'),(1174824,3808,'Acacia ixodes','species'),(1174825,3808,'Acacia jacksonioides','species'),(1174826,3808,'Acacia jamesiana','species'),(1174827,3808,'Acacia jennerae','species'),(1174828,3808,'Acacia jucunda','species'),(1174829,3808,'Acacia julifera','species'),(1174830,1174829,'Acacia julifera subsp. julifera','subspecies'),(1174831,3808,'Acacia lamprocarpa','species'),(1174832,3808,'Acacia latescens','species'),(1174833,3808,'Acacia latipes','species'),(1174834,3808,'Acacia latzii','species'),(1174835,3808,'Acacia leptoneura','species'),(1174836,138518,'Acacia leucoclada subsp. argentifolia','subspecies'),(1174837,138518,'Acacia leucoclada subsp. leucoclada','subspecies'),(1174838,3808,'Acacia leucolobia','species'),(1174839,3808,'Acacia linearifolia','species'),(1174840,3808,'Acacia linophylla','species'),(1174841,3808,'Acacia longispicata','species'),(1174842,3808,'Acacia macnuttiana','species'),(1174843,3808,'Acacia maconochieana','species'),(1174844,3808,'Acacia macraneura','species'),(1174845,3808,'Acacia maitlandii','species'),(1174846,3808,'Acacia melleodora','species'),(1174847,3808,'Acacia menzelii','species'),(1174848,3808,'Acacia midgleyi','species'),(1174849,3808,'Acacia mountfordiae','species'),(1174850,3808,'Acacia nematophylla','species'),(1174851,3808,'Acacia neurocarpa','species'),(1174852,138035,'Acacia nuperrima subsp. cassitera','subspecies'),(1174853,3808,'Acacia obliquinervia','species'),(1174854,3808,'Acacia oldfieldii','species'),(1174855,3808,'Acacia oncinocarpa','species'),(1174856,3808,'Acacia oncinophylla','species'),(1174857,3808,'Acacia orthocarpa','species'),(1174858,3808,'Acacia oxyclada','species'),(1174859,3808,'Acacia paraneura','species'),(1174860,3808,'Acacia patagiata','species'),(1174861,3808,'Acacia pedina','species'),(1174862,3808,'Acacia pellita','species'),(1174863,3808,'Acacia perangusta','species'),(1174864,3808,'Acacia peregrinalis','species'),(1174865,3808,'Acacia petraea','species'),(1174866,3808,'Acacia peuce','species'),(1174867,3808,'Acacia phlebopetala','species'),(1174868,3808,'Acacia plectocarpa','species'),(1174869,3808,'Acacia prainii','species'),(1174870,3808,'Acacia proiantha','species'),(1174871,3808,'Acacia pteraneura','species'),(1174872,3808,'Acacia ptychophylla','species'),(1174873,3808,'Acacia pubicosta','species'),(1174874,3808,'Acacia pubifolia','species'),(1174875,139015,'Acacia pulchella var. pulchella','varietas'),(1174876,3808,'Acacia pustula','species'),(1174877,3808,'Acacia pygmaea','species'),(1174878,3808,'Acacia repanda','species'),(1174879,3808,'Acacia retinervis','species'),(1174880,1050817,'Acacia retinodes var. uncifolia','varietas'),(1174881,3808,'Acacia rhamphophylla','species'),(1174882,3808,'Acacia rhetinocarpa','species'),(1174883,3808,'Acacia rivalis','species'),(1174884,3808,'Acacia sabulosa','species'),(1174885,3808,'Acacia scirpifolia','species'),(1174886,694557,'Acacia sclerophylla var. sclerophylla','varietas'),(1174887,3808,'Acacia semicircinalis','species'),(1174888,3808,'Acacia semilunata','species'),(1174889,3808,'Acacia semitrullata','species'),(1174890,3808,'Acacia sericoflora','species'),(1174891,3808,'Acacia sericophylla','species'),(1174892,3808,'Acacia sessilispica','species'),(1174893,3808,'Acacia shuttleworthii','species'),(1174894,3808,'Acacia simsii','species'),(1174895,3808,'Acacia simulans','species'),(1174896,3808,'Acacia sparsiflora','species'),(1174897,3808,'Acacia spathulifolia','species'),(1174898,3808,'Acacia stanleyi','species'),(1174899,3808,'Acacia striatifolia','species'),(1174900,3808,'Acacia subsessilis','species'),(1174901,3808,'Acacia subtessarogona','species'),(1174902,3808,'Acacia sulcaticaulis','species'),(1174903,3808,'Acacia telmica','species'),(1174904,3808,'Acacia tenuinervis','species'),(1174905,3808,'Acacia tenuispica','species'),(1174906,3808,'Acacia tenuissima','species'),(1174907,3808,'Acacia tessellata','species'),(1174908,3808,'Acacia thomsonii','species'),(1174909,3808,'Acacia trachycarpa','species'),(1174910,3808,'Acacia tropica','species'),(1174911,178756,'Acacia tumida var. extenta','varietas'),(1174912,3808,'Acacia umbellata','species'),(1174913,3808,'Acacia umbraculiformis','species'),(1174914,3808,'Acacia undoolyana','species'),(1174915,3808,'Acacia validinervia','species'),(1174916,3808,'Acacia verricula','species'),(1174917,3808,'Acacia xanthina','species'),(1174918,3808,'Acacia yirrkallensis','species'),(1174919,106428,'Alcantarea brasiliana','species'),(1174920,106428,'Alcantarea burle-marxii','species'),(1174921,106428,'Alcantarea extensa','species'),(1174922,106428,'Alcantarea farneyi','species'),(1174923,106428,'Alcantarea geniculata','species'),(1174924,106428,'Alcantarea glaziouana','species'),(1174925,106428,'Alcantarea heloisae','species'),(1174926,106428,'Alcantarea martinellii','species'),(1174927,106428,'Alcantarea nahoumii','species'),(1174928,106428,'Alcantarea nevaresii','species'),(1174929,106428,'Alcantarea nigripetala','species'),(1174930,106428,'Alcantarea odorata','species'),(1174931,106428,'Alcantarea patriae','species'),(1174932,106428,'Alcantarea roberto-kautskyi','species'),(1174933,106428,'Alcantarea sp. Pinheiro 22','species'),(1174934,106428,'Alcantarea sp. Versieux 360','species'),(1174935,106428,'Alcantarea sp. Versieux 363','species'),(1174936,106428,'Alcantarea sp. Versieux 421','species'),(1174937,106428,'Alcantarea sp. Versieux 431','species'),(1174938,106428,'Alcantarea tortuosa','species'),(1174939,106428,'Alcantarea trepida','species'),(1174940,106428,'Alcantarea turgida','species'),(1174941,106428,'Alcantarea vinicolor','species'),(1174942,15170,'Tillandsia sp. Versieux 444','species'),(1174943,49534,'Vriesea atropurpurea','species'),(1174944,49534,'Vriesea bahiana','species'),(1174945,49534,'Vriesea billbergioides','species'),(1174946,49534,'Vriesea cipoensis','species'),(1174947,49534,'Vriesea crassa','species'),(1174948,49534,'Vriesea densiflora','species'),(1174949,49534,'Vriesea drepanocarpa','species'),(1174950,49534,'Vriesea gradata','species'),(1174951,49534,'Vriesea itatiaiae','species'),(1174952,49534,'Vriesea longiscapa','species'),(1174953,49534,'Vriesea medusa','species'),(1174954,49534,'Vriesea minor','species'),(1174955,49534,'Vriesea oligantha','species'),(1174956,49534,'Vriesea pauperrima','species'),(1174957,49534,'Vriesea penduliflora','species'),(1174958,1093670,'Vriesea procera var. tenuis','varietas'),(1174959,49534,'Vriesea pseudoatra','species'),(1174960,49534,'Vriesea scalaris','species'),(1174961,49534,'Vriesea sceptrum','species'),(1174962,49534,'Vriesea segadas-viannae','species'),(1174963,49534,'Vriesea simulans','species'),(1174964,49534,'Vriesea sp. Versieux 387','species'),(1174965,49534,'Vriesea stricta','species'),(1174966,49534,'Vriesea thyrsoidea','species'),(1174967,4678,'Allium amphibolum','species'),(1174968,138317,'Allium atrosanguineum var. atrosanguineum','varietas'),(1174969,4678,'Allium dictyoprasum','species'),(1174970,4678,'Allium fuscoviolaceum','species'),(1174971,4678,'Allium ponticum','species'),(1174972,4678,'Allium rotundum','species'),(1174973,1174972,'Allium rotundum subsp. rotundum','subspecies'),(1174974,70137,'Racomitrium joseph-hookeri','species'),(1174975,11520,'Influenza B virus (B/Ontario/0006871/2011)','no rank'),(1174976,11520,'Influenza B virus (B/Ontario/0009330/2011)','no rank'),(1174977,11520,'Influenza B virus (B/Ontario/0010241/2012)','no rank'),(1174978,11520,'Influenza B virus (B/Ontario/0010628/2012)','no rank'),(1174979,11520,'Influenza B virus (B/Ontario/0075502/2011)','no rank'),(1174980,11520,'Influenza B virus (B/Ontario/0077145/2011)','no rank'),(1174981,11520,'Influenza B virus (B/Ontario/0100744/2012)','no rank'),(1174982,11520,'Influenza B virus (B/Ontario/0305509/2011)','no rank'),(1174983,11520,'Influenza B virus (B/Ontario/0345100/2011)','no rank'),(1174984,11520,'Influenza B virus (B/Ontario/0352600/2011)','no rank'),(1174985,119210,'Influenza A virus (A/feline/Korea/02/2011(H3N2))','no rank'),(1174986,114181,'Chrysophyceae sp. CT-2012','species'),(1174987,146784,'Bacteriovorax sp. B1B1-S','species'),(1174988,146784,'Bacteriovorax sp. B1B2-S','species'),(1174989,146784,'Bacteriovorax sp. B1B3-S','species'),(1174990,146784,'Bacteriovorax sp. B1S1-S','species'),(1174991,146784,'Bacteriovorax sp. B1S2-S','species'),(1174992,146784,'Bacteriovorax sp. B1S3-F','species'),(1174993,146784,'Bacteriovorax sp. B1S3-S','species'),(1174994,146784,'Bacteriovorax sp. B1S4-F','species'),(1174995,146784,'Bacteriovorax sp. B1S4-S','species'),(1174996,146784,'Bacteriovorax sp. B1T1-F','species'),(1174997,146784,'Bacteriovorax sp. B1T1-S','species'),(1174998,146784,'Bacteriovorax sp. B1T2-F','species'),(1174999,146784,'Bacteriovorax sp. B1T2-S','species'),(1175000,146784,'Bacteriovorax sp. B1T3-F','species'),(1175001,146784,'Bacteriovorax sp. B1T4-F','species'),(1175002,146784,'Bacteriovorax sp. B2B2-F','species'),(1175003,146784,'Bacteriovorax sp. B2B2-S','species'),(1175004,146784,'Bacteriovorax sp. B2B3-S','species'),(1175005,146784,'Bacteriovorax sp. B2B4-S','species'),(1175006,146784,'Bacteriovorax sp. B2S3-S','species'),(1175007,146784,'Bacteriovorax sp. B2S4-S','species'),(1175008,146784,'Bacteriovorax sp. B2T2-S','species'),(1175009,146784,'Bacteriovorax sp. B2T3-F','species'),(1175010,146784,'Bacteriovorax sp. B2T4-F','species'),(1175011,146784,'Bacteriovorax sp. B2T4-S','species'),(1175012,146784,'Bacteriovorax sp. B3B1-S','species'),(1175013,146784,'Bacteriovorax sp. B3B2-F','species'),(1175014,146784,'Bacteriovorax sp. B3B2-S','species'),(1175015,146784,'Bacteriovorax sp. B3B3-F','species'),(1175016,146784,'Bacteriovorax sp. B3B3-S','species'),(1175017,146784,'Bacteriovorax sp. B3B4-F','species'),(1175018,146784,'Bacteriovorax sp. B3B4-S','species'),(1175019,146784,'Bacteriovorax sp. B3S1-F','species'),(1175020,146784,'Bacteriovorax sp. B3S1-S','species'),(1175021,146784,'Bacteriovorax sp. B3S2-F','species'),(1175022,146784,'Bacteriovorax sp. B3S2-S','species'),(1175023,146784,'Bacteriovorax sp. B3S3-S','species'),(1175024,146784,'Bacteriovorax sp. B3T1-F','species'),(1175025,146784,'Bacteriovorax sp. B3T1-S','species'),(1175026,146784,'Bacteriovorax sp. B3T2-F','species'),(1175027,146784,'Bacteriovorax sp. B3T2-S','species'),(1175028,146784,'Bacteriovorax sp. B3T4-F','species'),(1175029,146784,'Bacteriovorax sp. B3T4-S','species'),(1175030,146784,'Bacteriovorax sp. BIOFB6','species'),(1175031,146784,'Bacteriovorax sp. BIOFT1','species'),(1175032,146784,'Bacteriovorax sp. BIOFT2','species'),(1175033,146784,'Bacteriovorax sp. BIOFT3','species'),(1175034,146784,'Bacteriovorax sp. BIOFT4','species'),(1175035,146784,'Bacteriovorax sp. BIOFT5','species'),(1175036,146784,'Bacteriovorax sp. BIOFT6','species'),(1175037,146784,'Bacteriovorax sp. E1B1-S','species'),(1175038,146784,'Bacteriovorax sp. E1B2-F','species'),(1175039,146784,'Bacteriovorax sp. E1B2-S','species'),(1175040,146784,'Bacteriovorax sp. E1B3-F','species'),(1175041,146784,'Bacteriovorax sp. E1B3-S','species'),(1175042,146784,'Bacteriovorax sp. E1B4-F','species'),(1175043,146784,'Bacteriovorax sp. E1B4-S','species'),(1175044,146784,'Bacteriovorax sp. E1T1-F','species'),(1175045,146784,'Bacteriovorax sp. E1T2-F','species'),(1175046,146784,'Bacteriovorax sp. E1T3-F','species'),(1175047,146784,'Bacteriovorax sp. E1T4-F','species'),(1175048,146784,'Bacteriovorax sp. E2B1-F','species'),(1175049,146784,'Bacteriovorax sp. E2B1-S','species'),(1175050,146784,'Bacteriovorax sp. E2B2-S','species'),(1175051,146784,'Bacteriovorax sp. E2B3-F','species'),(1175052,146784,'Bacteriovorax sp. E2T1-F','species'),(1175053,146784,'Bacteriovorax sp. E2T2-F','species'),(1175054,146784,'Bacteriovorax sp. E2T4-F','species'),(1175055,146784,'Bacteriovorax sp. E3B1-F','species'),(1175056,146784,'Bacteriovorax sp. E3B2-F','species'),(1175057,146784,'Bacteriovorax sp. E3B2-S','species'),(1175058,146784,'Bacteriovorax sp. E3B3-F','species'),(1175059,146784,'Bacteriovorax sp. E3B4-F','species'),(1175060,146784,'Bacteriovorax sp. E3S1-F','species'),(1175061,146784,'Bacteriovorax sp. E3S1-S','species'),(1175062,146784,'Bacteriovorax sp. E3S2-F','species'),(1175063,146784,'Bacteriovorax sp. E3S2-S','species'),(1175064,146784,'Bacteriovorax sp. E3S3-F','species'),(1175065,146784,'Bacteriovorax sp. E3S4-F','species'),(1175066,146784,'Bacteriovorax sp. E3T1-F','species'),(1175067,146784,'Bacteriovorax sp. E3T2-F','species'),(1175068,146784,'Bacteriovorax sp. E3T3-F','species'),(1175069,146784,'Bacteriovorax sp. M1B1-F','species'),(1175070,146784,'Bacteriovorax sp. M1S2-F','species'),(1175071,146784,'Bacteriovorax sp. M1S3-F','species'),(1175072,146784,'Bacteriovorax sp. M1S4-F','species'),(1175073,146784,'Bacteriovorax sp. M2B1-F','species'),(1175074,146784,'Bacteriovorax sp. M2S1-F','species'),(1175075,146784,'Bacteriovorax sp. M2S3-F','species'),(1175076,146784,'Bacteriovorax sp. M2S4-F','species'),(1175077,146784,'Bacteriovorax sp. M2T1-S','species'),(1175078,146784,'Bacteriovorax sp. M2T2-S','species'),(1175079,146784,'Bacteriovorax sp. M3B2-F','species'),(1175080,146784,'Bacteriovorax sp. M3S2-F','species'),(1175081,146784,'Bacteriovorax sp. M3S4-F','species'),(1175082,146784,'Bacteriovorax sp. M3T1-F','species'),(1175083,146784,'Bacteriovorax sp. PH1S1-F','species'),(1175084,146784,'Bacteriovorax sp. PH1S5-F','species'),(1175085,146784,'Bacteriovorax sp. PH1S6-F','species'),(1175086,146784,'Bacteriovorax sp. PH2B1-F','species'),(1175087,146784,'Bacteriovorax sp. PH2B2-F','species'),(1175088,146784,'Bacteriovorax sp. PH2B3-F','species'),(1175089,146784,'Bacteriovorax sp. PH2B4-F','species'),(1175090,146784,'Bacteriovorax sp. PH2B5-F','species'),(1175091,146784,'Bacteriovorax sp. PH2B6-F','species'),(1175092,146784,'Bacteriovorax sp. PH2S1-F','species'),(1175093,146784,'Bacteriovorax sp. PH2S2-F','species'),(1175094,146784,'Bacteriovorax sp. PH3B1-F','species'),(1175095,146784,'Bacteriovorax sp. PH3B5-F','species'),(1175096,146784,'Bacteriovorax sp. PH3B6-F','species'),(1175097,146784,'Bacteriovorax sp. PH3S3-F','species'),(1175098,146784,'Bacteriovorax sp. PH3S4-F','species'),(1175099,146784,'Bacteriovorax sp. PH3S5-F','species'),(1175100,146784,'Bacteriovorax sp. PH3S6-F','species'),(1175101,146784,'Bacteriovorax sp. PH3T2-F','species'),(1175102,146784,'Bacteriovorax sp. PH3T4-F','species'),(1175103,146784,'Bacteriovorax sp. PH3T5-F','species'),(1175104,146784,'Bacteriovorax sp. PH3T6-F','species'),(1175105,146784,'Bacteriovorax sp. PL1B1-F','species'),(1175106,146784,'Bacteriovorax sp. PL1B2-F','species'),(1175107,146784,'Bacteriovorax sp. PL1B3-F','species'),(1175108,146784,'Bacteriovorax sp. PL1B4-F','species'),(1175109,146784,'Bacteriovorax sp. PL1B6-F','species'),(1175110,146784,'Bacteriovorax sp. PL1T1-F','species'),(1175111,146784,'Bacteriovorax sp. PL1T2-F','species'),(1175112,146784,'Bacteriovorax sp. PL1T3-F','species'),(1175113,146784,'Bacteriovorax sp. PL1T4-F','species'),(1175114,146784,'Bacteriovorax sp. PL1T5-F','species'),(1175115,146784,'Bacteriovorax sp. PL1T6-F','species'),(1175116,146784,'Bacteriovorax sp. PL2B1-F','species'),(1175117,146784,'Bacteriovorax sp. PL2B2-F','species'),(1175118,146784,'Bacteriovorax sp. PL2T1-F','species'),(1175119,146784,'Bacteriovorax sp. PL2T2-F','species'),(1175120,146784,'Bacteriovorax sp. PL2T3-F','species'),(1175121,146784,'Bacteriovorax sp. PL3B1-F','species'),(1175122,146784,'Bacteriovorax sp. PL3B3-F','species'),(1175123,146784,'Bacteriovorax sp. PL3B6-F','species'),(1175124,146784,'Bacteriovorax sp. RH1B4-S','species'),(1175125,146784,'Bacteriovorax sp. RH1S4-S','species'),(1175126,146784,'Bacteriovorax sp. RH1T1-S','species'),(1175127,146784,'Bacteriovorax sp. RH1T2-S','species'),(1175128,146784,'Bacteriovorax sp. RH2B3-S','species'),(1175129,146784,'Bacteriovorax sp. RH2T2-S','species'),(1175130,146784,'Bacteriovorax sp. RH2T3-S','species'),(1175131,146784,'Bacteriovorax sp. RH3B3-S','species'),(1175132,146784,'Bacteriovorax sp. RH3S1-S','species'),(1175133,146784,'Bacteriovorax sp. RH3T2-S','species'),(1175134,146784,'Bacteriovorax sp. RH3T3-S','species'),(1175135,146784,'Bacteriovorax sp. RH3T4-S','species'),(1175136,146784,'Bacteriovorax sp. RL1S1-S','species'),(1175137,146784,'Bacteriovorax sp. RL1S2-S','species'),(1175138,146784,'Bacteriovorax sp. RL1S3-S','species'),(1175139,146784,'Bacteriovorax sp. RL1T1-S','species'),(1175140,146784,'Bacteriovorax sp. RL1T2-S','species'),(1175141,146784,'Bacteriovorax sp. RL1T4-S','species'),(1175142,146784,'Bacteriovorax sp. RL2B1-S','species'),(1175143,146784,'Bacteriovorax sp. RL2B2-S','species'),(1175144,146784,'Bacteriovorax sp. RL2B3-S','species'),(1175145,146784,'Bacteriovorax sp. RL2B4-S','species'),(1175146,146784,'Bacteriovorax sp. RL2S1-S','species'),(1175147,146784,'Bacteriovorax sp. RL2S2-S','species'),(1175148,146784,'Bacteriovorax sp. RL2S3-S','species'),(1175149,146784,'Bacteriovorax sp. RL2T1-S','species'),(1175150,146784,'Bacteriovorax sp. RL2T2-S','species'),(1175151,146784,'Bacteriovorax sp. RL2T3-S','species'),(1175152,146784,'Bacteriovorax sp. RL2T4-S','species'),(1175153,146784,'Bacteriovorax sp. RL3B1-S','species'),(1175154,146784,'Bacteriovorax sp. RL3B2-S','species'),(1175155,146784,'Bacteriovorax sp. RL3B3-S','species'),(1175156,146784,'Bacteriovorax sp. RL3B4-S','species'),(1175157,146784,'Bacteriovorax sp. RL3S1-S','species'),(1175158,146784,'Bacteriovorax sp. RL3S3-S','species'),(1175159,146784,'Bacteriovorax sp. RL3S4-S','species'),(1175160,146784,'Bacteriovorax sp. RL3T1-S','species'),(1175161,146784,'Bacteriovorax sp. RL3T2-S','species'),(1175162,146784,'Bacteriovorax sp. RL3T3-S','species'),(1175163,146784,'Bacteriovorax sp. RM1B3-S','species'),(1175164,146784,'Bacteriovorax sp. RM1B4-S','species'),(1175165,146784,'Bacteriovorax sp. RM2B1-S','species'),(1175166,146784,'Bacteriovorax sp. RM2B2-S','species'),(1175167,146784,'Bacteriovorax sp. RM2B3-S','species'),(1175168,146784,'Bacteriovorax sp. RM2T4-S','species'),(1175169,146784,'Bacteriovorax sp. RM3B1-S','species'),(1175170,146784,'Bacteriovorax sp. RM3B2-S','species'),(1175171,146784,'Bacteriovorax sp. RM3S1-S','species'),(1175172,146784,'Bacteriovorax sp. RM3S3-S','species'),(1175173,146784,'Bacteriovorax sp. RM3S4-S','species'),(1175174,146784,'Bacteriovorax sp. RM3T4-S','species'),(1175181,1273156,'Eroticoscincus','genus'),(1175182,1175181,'Eroticoscincus graciloides','species'),(1175191,71294,'Doriprismatica','genus'),(1175192,71294,'Felimare','genus'),(1175193,71294,'Felimida','genus'),(1175194,71294,'Goniobranchus','genus'),(1175195,71294,'Miamira','genus'),(1175196,105721,'Oligosoma alani','species'),(1175197,642,'Aeromonas sp. C37','species'),(1175198,642,'Aeromonas sp. C39','species'),(1175199,642,'Aeromonas sp. C69','species'),(1175200,642,'Aeromonas sp. C82','species'),(1175201,286,'Pseudomonas sp. C109','species'),(1175202,286,'Pseudomonas sp. C117','species'),(1175203,286,'Pseudomonas sp. C145','species'),(1175204,286,'Pseudomonas sp. C43','species'),(1175205,286,'Pseudomonas sp. C49','species'),(1175206,286,'Pseudomonas sp. C84','species'),(1175208,105721,'Oligosoma hardyi','species'),(1175210,105721,'Oligosoma macgregori','species'),(1175211,105721,'Oligosoma oliveri','species'),(1175217,220387,'Himasthla elongata','species'),(1175224,161935,'Amphiglossus ardouini','species'),(1175225,143467,'Calumma amber','species'),(1175226,143467,'Calumma hafahafa','species'),(1175227,143467,'Calumma peltierorum','species'),(1175228,995012,'uncultured Zhouia sp.','species'),(1175229,29888,'Calocera lutea','species'),(1175230,139293,'Cerinomyces ceraceus','species'),(1175231,143467,'Calumma tsaratananense','species'),(1175232,5255,'Dacrymyces chrysocomus','species'),(1175233,5255,'Dacrymyces flabelliformis','species'),(1175234,224541,'Compsophis fatsibe','species'),(1175235,139276,'Dacryopinax elegans','species'),(1175236,139276,'Dacryopinax indacocheae','species'),(1175237,143472,'Furcifer nicosiai','species'),(1175238,29890,'Heterotextus miltinus','species'),(1175239,143472,'Furcifer rhinoceratus','species'),(1175240,5255,'Dacrymyces subantarcticensis','species'),(1175241,139293,'Cerinomyces lagerheimii','species'),(1175242,33726,'Mungbean yellow mosaic virus [Urdbean:New Delhi:2011]','no rank'),(1175243,4669,'Galanthus nivalis x Galanthus x valentinei','species'),(1175244,13641,'Polysphondylium sp. ALP-2012','species'),(1175245,63350,'Epimedium leishanense','species'),(1175246,63350,'Epimedium sp. BLG-2012','species'),(1175247,127906,'Vibrio cholerae O1 str. R-18304','no rank'),(1175248,127906,'Vibrio cholerae O1 str. R-18308','no rank'),(1175249,127906,'Vibrio cholerae O1 str. R-18316','no rank'),(1175250,127906,'Vibrio cholerae O1 str. R-18317','no rank'),(1175251,127906,'Vibrio cholerae O1 str. R-18327','no rank'),(1175253,127906,'Vibrio cholerae O1 str. VC102','no rank'),(1175254,127906,'Vibrio cholerae O1 str. VC111','no rank'),(1175255,127906,'Vibrio cholerae O1 str. VC120','no rank'),(1175256,127906,'Vibrio cholerae O1 str. VC14','no rank'),(1175257,127906,'Vibrio cholerae O1 str. VC200','no rank'),(1175258,127906,'Vibrio cholerae O1 str. VC201','no rank'),(1175259,127906,'Vibrio cholerae O1 str. VC21','no rank'),(1175260,127906,'Vibrio cholerae O1 str. VC214','no rank'),(1175261,127906,'Vibrio cholerae O1 str. VC22','no rank'),(1175262,127906,'Vibrio cholerae O1 str. VC307','no rank'),(1175263,127906,'Vibrio cholerae O1 str. VC33','no rank'),(1175264,127906,'Vibrio cholerae O1 str. VC341','no rank'),(1175265,127906,'Vibrio cholerae O1 str. VC500','no rank'),(1175266,127906,'Vibrio cholerae O1 str. VC504','no rank'),(1175267,127906,'Vibrio cholerae O1 str. VC75','no rank'),(1175268,127906,'Vibrio cholerae O1 str. VC77','no rank'),(1175269,127906,'Vibrio cholerae O1 str. VC83','no rank'),(1175270,127906,'Vibrio cholerae O1 str. VC833','no rank'),(1175271,127906,'Vibrio cholerae O1 str. VC91','no rank'),(1175272,127906,'Vibrio cholerae O1 str. VC95','no rank'),(1175273,127906,'Vibrio cholerae O1 str. VC434','no rank'),(1175274,45888,'Vibrio cholerae O139 str. VC08','no rank'),(1175275,45888,'Vibrio cholerae O139 str. VC150','no rank'),(1175276,45888,'Vibrio cholerae O139 str. VC172','no rank'),(1175277,45888,'Vibrio cholerae O139 str. VC179','no rank'),(1175278,5598,'Alternaria sp. AR2_29','species'),(1175279,5598,'Alternaria sp. L07_2','species'),(1175280,5498,'Cladosporium sp. L26_2','species'),(1175281,5506,'Fusarium sp. AR2_50','species'),(1175282,5073,'Penicillium sp. AR2_28','species'),(1175283,5073,'Penicillium sp. L15','species'),(1175284,224549,'Heteroliodon fohy','species'),(1175285,156539,'Vibrio cholerae non-O1/non-O139 str. R-18246','no rank'),(1175286,156539,'Vibrio cholerae non-O1/non-O139 str. R-18273','no rank'),(1175287,156539,'Vibrio cholerae non-O1/non-O139 str. R-18303','no rank'),(1175288,156539,'Vibrio cholerae non-O1/non-O139 str. R-18338','no rank'),(1175289,156539,'Vibrio cholerae non-O1/non-O139 str. R-18348','no rank'),(1175290,156539,'Vibrio cholerae non-O1/non-O139 str. VC1005','no rank'),(1175291,156539,'Vibrio cholerae non-O1/non-O139 str. VC311','no rank'),(1175292,156539,'Vibrio cholerae non-O1/non-O139 str. VC46','no rank'),(1175293,156539,'Vibrio cholerae non-O1/non-O139 str. VC998','no rank'),(1175294,224551,'Ithycyphus perineti','species'),(1175295,53246,'Pseudoalteromonas sp. PAMC 22718','species'),(1175296,1080712,'Methanomassiliicoccus luminyensis B10','no rank'),(1175297,561993,'Acremonium sp. AR2_30','species'),(1175298,184430,'Coprinellus sp. L21_2','species'),(1175299,204042,'Dickeya zeae ZJU1202','no rank'),(1175300,52451,'Bupleurum chinense f. vanheurckii','forma'),(1175301,52451,'Bupleurum chinense f. chiliosciadium','forma'),(1175302,143663,'Liopholidophis rhadinaea','species'),(1175303,143663,'Liopholidophis varius','species'),(1175304,57063,'Lygodactylus intermedius','species'),(1175305,57063,'Lygodactylus roavolana','species'),(1175306,963,'Herbaspirillum sp. GW103','species'),(1175307,1883,'Streptomyces sp. HI-17','species'),(1175308,235544,'Norovirus Hu/GI/10360/2010/VNM','no rank'),(1175309,490043,'Norovirus Hu/GII/10002/2009/VNM','no rank'),(1175310,490043,'Norovirus Hu/GII/10003/2009/VNM','no rank'),(1175311,490043,'Norovirus Hu/GII/10012/2009/VNM','no rank'),(1175312,490043,'Norovirus Hu/GII/10037/2009/VNM','no rank'),(1175313,37816,'Rickettsia honei RB','no rank'),(1175314,1386,'Bacillus sp. T14','species'),(1175315,249502,'Paracontias kankana','species'),(1175316,8561,'Paragehyra','genus'),(1175317,1175316,'Paragehyra gabriellae','species'),(1175318,1175316,'Paragehyra petiti','species'),(1175319,40144,'Tricholoma sp. LCG-2012','species'),(1175320,50627,'Dasymutilla pallene','species'),(1175322,50627,'Dasymutilla nogalensis','species'),(1175323,50627,'Dasymutilla brazilia','species'),(1175325,50627,'Dasymutilla erythrina','species'),(1175326,50627,'Dasymutilla ocyrae','species'),(1175327,50627,'Dasymutilla arachnoides','species'),(1175328,50627,'Dasymutilla araneoides','species'),(1175329,50627,'Dasymutilla archboldi','species'),(1175330,50627,'Dasymutilla arenivaga','species'),(1175332,50627,'Dasymutilla asopus','species'),(1175333,50627,'Dasymutilla asteria','species'),(1175338,50627,'Dasymutilla blattoserica','species'),(1175341,50627,'Dasymutilla campanula','species'),(1175343,50627,'Dasymutilla canella','species'),(1175344,50627,'Dasymutilla canina','species'),(1175345,50627,'Dasymutilla chalcocephala','species'),(1175346,50627,'Dasymutilla chamela','species'),(1175349,50627,'Dasymutilla cirrhomeris','species'),(1175351,50627,'Dasymutilla coccineohirta','species'),(1175353,50627,'Dasymutilla creon','species'),(1175354,50627,'Dasymutilla cressoni','species'),(1175355,50627,'Dasymutilla dilucida','species'),(1175356,50627,'Dasymutilla eminentia','species'),(1175360,50627,'Dasymutilla impressa','species'),(1175361,50627,'Dasymutilla insulana','species'),(1175362,50627,'Dasymutilla ionothorax','species'),(1175363,50627,'Dasymutilla iztapa','species'),(1175364,50627,'Dasymutilla klugii','species'),(1175367,50627,'Dasymutilla macilenta','species'),(1175368,50627,'Dasymutilla magna','species'),(1175370,50627,'Dasymutilla militaris','species'),(1175379,50627,'Dasymutilla parksi','species'),(1175380,50627,'Dasymutilla pseudopappus','species'),(1175381,50627,'Dasymutilla pulchra','species'),(1175383,50627,'Dasymutilla sackenii','species'),(1175384,50627,'Dasymutilla saetigera','species'),(1175385,50627,'Dasymutilla satanas','species'),(1175386,50627,'Dasymutilla scabra','species'),(1175387,50627,'Dasymutilla scitula','species'),(1175388,50627,'Dasymutilla sicheliana','species'),(1175390,50627,'Dasymutilla sleipniri','species'),(1175391,50627,'Dasymutilla sophrona','species'),(1175392,50627,'Dasymutilla spilota','species'),(1175394,50627,'Dasymutilla stevensi','species'),(1175395,50627,'Dasymutilla texanella','species'),(1175400,50627,'Dasymutilla vestita','species'),(1175401,50627,'Dasymutilla wasbaueri','species'),(1175403,50627,'Dasymutilla xalisco','species'),(1175404,50627,'Dasymutilla yucatana','species'),(1175405,50627,'Dasymutilla zoster','species'),(1175406,753882,'Traumatomutilla bispiculata','species'),(1175407,753882,'Traumatomutilla centralis','species'),(1175408,753882,'Traumatomutilla fascinata','species'),(1175409,753882,'Traumatomutilla inermis','species'),(1175410,753882,'Traumatomutilla punctosignata','species'),(1175411,753882,'Traumatomutilla rubroguttata','species'),(1175412,219788,'Reedomutilla','genus'),(1175413,1175412,'Reedomutilla pubescens','species'),(1175414,219788,'Suareztilla','genus'),(1175415,1175414,'Suareztilla clypeata','species'),(1175416,1175414,'Suareztilla gazagnairei','species'),(1175417,219788,'Tobantilla','genus'),(1175418,1175417,'Tobantilla drosos','species'),(1175419,1175417,'Tobantilla frigidula','species'),(1175422,566440,'Quantula sp. SBAB-2012','species'),(1175423,1173706,'Sarika sp. SBAB-2012','species'),(1175424,143629,'Paroedura maingoka','species'),(1175425,1051054,'Morchella capitata','species'),(1175426,42749,'Phelsuma borai','species'),(1175427,42749,'Phelsuma dorsivittata','species'),(1175428,42749,'Phelsuma hoeschi','species'),(1175429,232296,'Phelsuma lineata elanthana','subspecies'),(1175430,1175438,'Cionophorus soongi','species'),(1175431,41113,'Galkinia','genus'),(1175432,1175431,'Galkinia indica','species'),(1175433,42749,'Phelsuma parva','species'),(1175434,224567,'Pseudoxyrhopus analabe','species'),(1175435,224567,'Pseudoxyrhopus heterurus','species'),(1175436,224567,'Pseudoxyrhopus microps','species'),(1175437,224567,'Pseudoxyrhopus tritaeniatus','species'),(1175438,41113,'Cionophorus','genus'),(1175439,5193,'Morchella esculenta clade','no rank'),(1175440,1175439,'Morchella esculentoides','species'),(1175442,59270,'Sergentomyia barraudi','species'),(1175443,44556,'Phlebotomus kiangsuensis','species'),(1175444,570266,'Methanocella conradii','species'),(1175445,570266,'Methanocella arvoryzae','species'),(1175446,3913,'Vigna hainiana','species'),(1175447,4539,'Panicum aff. aquaticum JKT-2012','species'),(1175448,4539,'Panicum campestre','species'),(1175449,4539,'Panicum cayennense','species'),(1175450,4539,'Panicum gouinii','species'),(1175451,4539,'Panicum urvilleanum','species'),(1175452,162289,'Peptoniphilus rhinitidis','species'),(1175453,204037,'Dickeya sp. SUPP2586','species'),(1175454,204037,'Dickeya sp. SUPP1399','species'),(1175455,204037,'Dickeya sp. SUPP1352','species'),(1175456,204037,'Dickeya sp. MAFF311172','species'),(1175457,204037,'Dickeya sp. MAFF301677','species'),(1175458,204037,'Dickeya sp. SUPP2451','species'),(1175459,204037,'Dickeya sp. SUPP40','species'),(1175460,204037,'Dickeya sp. SUPP1034','species'),(1175461,204037,'Dickeya sp. MAFF311171','species'),(1175462,204037,'Dickeya sp. SUPP420','species'),(1175463,204037,'Dickeya sp. SUPP1152','species'),(1175464,204037,'Dickeya sp. SUPP1164','species'),(1175465,204037,'Dickeya sp. SUPP1539','species'),(1175466,204037,'Dickeya sp. SUPP2735','species'),(1175467,204037,'Dickeya sp. SUPP2737','species'),(1175468,204037,'Dickeya sp. SUPP2738','species'),(1175469,204037,'Dickeya sp. SUPP2739','species'),(1175470,204037,'Dickeya sp. SUPP2736','species'),(1175471,204037,'Dickeya sp. MAFF31171','species'),(1175472,204037,'Dickeya sp. SR149','species'),(1175473,5255,'Dacrymyces dictyosporus','species'),(1175486,1839,'Nocardioides albertani','species'),(1175487,191,'Azospirillum sp. Ruye-58','species'),(1175488,53246,'Pseudoalteromonas sp. NO4','species'),(1175489,323737,'Trachylepis nancycoutuae','species'),(1175490,323737,'Trachylepis tavaratra','species'),(1175491,39093,'Typhlops microcephalus','species'),(1175492,39093,'Typhlops rajeryi','species'),(1175493,143651,'Voeltzkowia petiti','species'),(1175494,143653,'Zonosaurus maximus','species'),(1175495,1386,'Bacillus sp. KS146','species'),(1175496,3071,'Chlorella sp. J8','species'),(1175497,3071,'Chlorella sp. M9','species'),(1175498,3071,'Chlorella sp. M10','species'),(1175499,3071,'Chlorella sp. K10','species'),(1175500,3071,'Chlorella sp. L9','species'),(1175501,3071,'Chlorella sp. M8','species'),(1175502,44649,'Chlorococcum sp. J7','species'),(1175503,3689,'Populus deltoides x Populus tremuloides','species'),(1175504,196894,'Mycobacterium phage SWU1','species'),(1175505,361689,'Ageratum leaf curl betasatellite','species'),(1175507,361689,'Ludwigia leaf curl distortion betasatellite','species'),(1175508,1166686,'Aglaothorax sp. JAC-2012','species'),(1175509,1883,'Streptomyces sp. CACIA-1.46HGO','species'),(1175510,1883,'Streptomyces sp. CACIS-1.16CA','species'),(1175511,953,'Wolbachia endosymbiont of Junonia iphita','species'),(1175512,953,'Wolbachia endosymbiont of Neptis hylus','species'),(1175513,64001,'Nevskia sp. F2-178','species'),(1175514,64001,'Nevskia sp. F2-63','species'),(1175515,64001,'Nevskia sp. G6-54','species'),(1175516,64001,'Nevskia sp. G6M-30','species'),(1175517,1051054,'Morchella sp. Mel-33','species'),(1175518,1051054,'Morchella sp. Mel-34','species'),(1175519,1175439,'Morchella sp. Mes-19','species'),(1175520,1175439,'Morchella sp. Mes-20','species'),(1175521,1175439,'Morchella sp. Mes-21','species'),(1175522,1175439,'Morchella sp. Mes-22','species'),(1175523,1175439,'Morchella sp. Mes-23','species'),(1175524,1175439,'Morchella sp. Mes-24','species'),(1175525,1175439,'Morchella sp. Mes-25','species'),(1175526,1175439,'Morchella sp. Mes-26','species'),(1175527,1175439,'Morchella sp. Mes-27','species'),(1175529,124741,'Masonhalea inermis','species'),(1175530,5506,'Fusarium sp. FIESC','species'),(1175531,29278,'Cloning vector pAC_SalSer914','species'),(1175532,29278,'Cloning vector pBACr-AraT7940_rbs9','species'),(1175533,29278,'Cloning vector pBR939b','species'),(1175534,29278,'Cloning vector pCI-YFP','species'),(1175535,29278,'Cloning vector pFM169','species'),(1175536,29278,'Cloning vector pFM46','species'),(1175537,29278,'Cloning vector pNOR10-20','species'),(1175539,443785,'Gnathagnus elongatus','species'),(1175540,1175560,'Rhynchorhamphus georgii','species'),(1175541,62964,'Narke dipterygia','species'),(1175542,1663,'Arthrobacter sp. A(2012)','species'),(1175543,1663,'Arthrobacter sp. B(2012)','species'),(1175544,286,'Pseudomonas sp. C(2012)','species'),(1175545,286,'Pseudomonas sp. D(2012)','species'),(1175546,13687,'Sphingomonas sp. G(2012)','species'),(1175547,469,'Acinetobacter sp. H(2012)','species'),(1175548,286,'Pseudomonas sp. E(2012)','species'),(1175549,286,'Pseudomonas sp. F(2012b)','species'),(1175550,953,'Wolbachia endosymbiont of Kleidocerys resedae','species'),(1175551,953,'Wolbachia endosymbiont of Nysius expressus','species'),(1175552,953,'Wolbachia endosymbiont of Nysius sp. 1','species'),(1175553,953,'Wolbachia endosymbiont of Nysius sp. 2','species'),(1175554,1328881,'Candidatus Lariskella','genus'),(1175555,114295,'Rickettsia endosymbiont of Kleidocerys resedae','species'),(1175556,114295,'Rickettsia endosymbiont of Nysius expressus','species'),(1175558,114295,'Rickettsia endosymbiont of Nysius sp. 2','species'),(1175559,637,'Arsenophonus endosymbiont of Nysius sp. 2','species'),(1175560,604066,'Rhynchorhamphus','genus'),(1175561,147376,'Actinocladum','genus'),(1175562,1175561,'Actinocladum verticillatum','species'),(1175563,104000,'Alvimia auriculata','species'),(1175564,147376,'Apoclada','genus'),(1175565,1175564,'Apoclada simplex','species'),(1175566,281069,'Arthrostylidium cubense','species'),(1175567,281069,'Arthrostylidium multispicatum','species'),(1175568,281069,'Arthrostylidium pubescens','species'),(1175569,281069,'Arthrostylidium sp. Clark 1101','species'),(1175570,281069,'Arthrostylidium sp. Londono 900','species'),(1175571,281069,'Arthrostylidium urbanii','species'),(1175572,281069,'Arthrostylidium venezuelae','species'),(1175573,323888,'Atractantha aureolanata','species'),(1175574,323888,'Atractantha cardinalis','species'),(1175575,323890,'Aulonemia amplissima','species'),(1175576,323890,'Aulonemia hirtula','species'),(1175577,323890,'Aulonemia patriae','species'),(1175578,323890,'Aulonemia queko','species'),(1175579,323890,'Aulonemia ulei','species'),(1175580,147376,'Colanthelia','genus'),(1175581,1175580,'Colanthelia cingulata','species'),(1175582,1175580,'Colanthelia distans','species'),(1175583,1175580,'Colanthelia intermedia','species'),(1175584,1136811,'Elytrostachys typica','species'),(1175586,147376,'Filgueirasia','genus'),(1175587,1175586,'Filgueirasia arenicola','species'),(1175588,1175586,'Filgueirasia cannavieira','species'),(1175589,147376,'Merostachys','genus'),(1175590,1175589,'Merostachys sp. Carvalho 4366','species'),(1175591,1175589,'Merostachys sp. Carvalho 4378','species'),(1175592,1175589,'Merostachys ternata','species'),(1175593,47451,'Rhipidocladum aff. longispiculatum Londono 995','species'),(1175594,47451,'Rhipidocladum clarkiae','species'),(1175595,47451,'Rhipidocladum geminatum','species'),(1175596,47451,'Rhipidocladum maxonii','species'),(1175597,47451,'Rhipidocladum neumannii','species'),(1175598,47451,'Rhipidocladum pacuarense','species'),(1175599,47451,'Rhipidocladum parviflorum','species'),(1175600,47451,'Rhipidocladum sibilans','species'),(1175601,47451,'Rhipidocladum sp. Clark 1464','species'),(1175602,47451,'Rhipidocladum sp. Filgueiras s.n.','species'),(1175604,178227,'Erisphex','genus'),(1175605,1175604,'Erisphex pottii','species'),(1175606,51849,'Acrantophis sp. ZTN-2012','species'),(1175607,161935,'Amphiglossus sp. ZTN-2012','species'),(1175608,290509,'Blaesodactylus sp. ZTN-2012','species'),(1175609,91903,'Brookesia sp. ZTN-2012','species'),(1175610,143467,'Calumma sp. ZTN-2012','species'),(1175611,224541,'Compsophis sp. ZTN-2012','species'),(1175612,476475,'Geckolepis sp. ZTN-2012','species'),(1175613,143663,'Liopholidophis sp. ZTN-2012','species'),(1175614,292840,'Lycodryas sp. ZTN-2012','species'),(1175615,57063,'Lygodactylus sp. ZTN-2012','species'),(1175616,46312,'Madagascarophis sp. ZTN-2012','species'),(1175617,665121,'Madascincus sp. ZTN-2012','species'),(1175618,249502,'Paracontias sp. ZTN-2012','species'),(1175619,143629,'Paroedura sp. ZTN-2012','species'),(1175620,42749,'Phelsuma sp. ZTN-2012','species'),(1175621,224567,'Pseudoxyrhopus sp. ZTN-2012','species'),(1175622,323737,'Trachylepis sp. ZTN-2012','species'),(1175623,357317,'Uroplatus sp. ZTN-2012','species'),(1175624,1170315,'Pachypops sp. \'Tapajos\'','species'),(1175625,203686,'Theileria sp. AHM-113A','species'),(1175626,203686,'Theileria sp. AHM-51D','species'),(1175627,203686,'Theileria sp. AHM-86A','species'),(1175628,29859,'Hypocrea foliicola','species'),(1175629,1377,'Aerococcus viridans LL1','no rank'),(1175630,29859,'Hypocrea britdaniae','species'),(1175631,55208,'Pectobacterium wasabiae CFBP 3304','no rank'),(1175632,36809,'Mycobacterium abscessus M139','no rank'),(1175633,36809,'Mycobacterium abscessus M148','no rank'),(1175635,702481,'Eysarcoris annamita','species'),(1175637,305494,'Piezodorus hybneri','species'),(1175638,546506,'Pachypops/Pachyurus sp. 1 GMC-2012','species'),(1175639,546506,'Pachypops/Pachyurus sp. 2 GMC-2012','species'),(1175640,546506,'Pachypops/Pachyurus sp. 3 GMC-2012','species'),(1175644,254543,'Plagioscion sp. 1 GMC-2012','species'),(1175645,254543,'Plagioscion sp. 2 GMC-2012','species'),(1175648,125289,'Newtonia archboldi','species'),(1175649,125289,'Newtonia amphichroa','species'),(1175650,125314,'Xenopirostris polleni','species'),(1175651,1132578,'Calicalicus rufocarpalis','species'),(1175652,125289,'Newtonia fanovanae','species'),(1175653,538398,'Pseudomonas phage PaMx13','no rank'),(1175654,196894,'Pseudomonas phage PaMx25','species'),(1175655,10708,'Pseudomonas phage PaMx73','no rank'),(1175656,347325,'Pseudomonas phage PaMx10','no rank'),(1175657,196894,'Pseudomonas phage PaMx11','species'),(1175658,757342,'Pseudomonas phage PaMx12','no rank'),(1175659,196894,'Pseudomonas phage PaMx28','species'),(1175660,196894,'Pseudomonas phage PaMx31','species'),(1175661,347326,'Pseudomonas phage PaMx32','no rank'),(1175662,196894,'Pseudomonas phage PaMx42','species'),(1175663,196894,'Pseudomonas phage PaMx74','species'),(1175847,879280,'Ctenomys sp. MJGF-2012','species'),(1175848,325455,'Gammapapillomavirus 6','species'),(1175849,325455,'Gammapapillomavirus 7','species'),(1175850,325455,'Gammapapillomavirus 8','species'),(1175851,325455,'Gammapapillomavirus 9','species'),(1175852,325455,'Gammapapillomavirus 10','species'),(1175853,325454,'Deltapapillomavirus 5','species'),(1175854,325462,'Lambdapapillomavirus 3','species'),(1175855,325462,'Lambdapapillomavirus 4','species'),(1175856,15314,'Andropogon hallii','species'),(1175857,147429,'Andropterum','genus'),(1175858,1175857,'Andropterum stolzii','species'),(1175859,318916,'Loudetia sp. MCE-2012','species'),(1175860,330573,'Schizachyrium sanguineum var. hirtiflorum','varietas'),(1175861,219790,'Mutilla proxima','species'),(1175862,753882,'Traumatomutilla americana','species'),(1175863,753882,'Traumatomutilla barra','species'),(1175864,753882,'Traumatomutilla dubia','species'),(1175865,753882,'Traumatomutilla lasiogastra','species'),(1175866,753882,'Traumatomutilla obsoleta','species'),(1175867,753882,'Traumatomutilla peperina','species'),(1175868,753882,'Traumatomutilla pertela','species'),(1175869,753882,'Traumatomutilla valuta','species'),(1175870,753882,'Traumatomutilla sp. JP891','species'),(1175871,753882,'Traumatomutilla sp. JP1779','species'),(1175872,753882,'Traumatomutilla sp. JP901','species'),(1175873,753882,'Traumatomutilla sp. JP906','species'),(1175874,66739,'Lasiodiplodia sp. 9.1stC','species'),(1175875,66739,'Lasiodiplodia sp. CMW22663','species'),(1175876,66739,'Lasiodiplodia sp. CMW22664','species'),(1175877,66739,'Lasiodiplodia sp. GR6.3bk','species'),(1175878,66739,'Lasiodiplodia sp. MOZ8S22B','species'),(1175879,3990,'Euphorbia ambarivatoensis','species'),(1175880,3990,'Euphorbia analalavensis','species'),(1175881,3990,'Euphorbia ankaranae','species'),(1175882,3990,'Euphorbia banae','species'),(1175883,3990,'Euphorbia berorohae','species'),(1175884,3990,'Euphorbia cap-saintemariensis','species'),(1175885,3990,'Euphorbia cf. milii XA-2012','species'),(1175886,209321,'Euphorbia cylindrifolia subsp. cylindrifolia','subspecies'),(1175887,3990,'Euphorbia hofstaetteri','species'),(1175888,3990,'Euphorbia labatii','species'),(1175889,3990,'Euphorbia leuconeura','species'),(1175890,3990,'Euphorbia mananarensis','species'),(1175891,3990,'Euphorbia mandravioky','species'),(1175892,3990,'Euphorbia martinae','species'),(1175893,3990,'Euphorbia paulianii','species'),(1175894,3990,'Euphorbia randrianjohanyi','species'),(1175895,3990,'Euphorbia rauhii','species'),(1175896,3990,'Euphorbia waringiae','species'),(1175897,199091,'Henckelia bifolia','species'),(1175898,1225165,'Codonoboea elata','species'),(1175899,199091,'Henckelia grandifolia','species'),(1175900,1225166,'Microchirita mollissima','species'),(1175901,1225168,'Damrongia purpureolineata','species'),(1175902,1225166,'Microchirita rupestris','species'),(1175903,48772,'Primulina sp. 1 Middleton et al. 4849','species'),(1175904,48772,'Primulina sp. 2 Triboun s.n.','species'),(1175905,48772,'Primulina sp. 3 Rafidah FRI-64328','species'),(1175906,1225166,'Microchirita tubulosa','species'),(1175907,1225166,'Microchirita viola','species'),(1175908,199091,'Henckelia argentea','species'),(1175909,199091,'Henckelia codonion','species'),(1175910,199091,'Henckelia floribunda','species'),(1175911,199091,'Henckelia leucocodon','species'),(1175912,199091,'Henckelia malayana','species'),(1175913,199091,'Henckelia minima','species'),(1175914,199091,'Henckelia nana','species'),(1175915,199091,'Henckelia racemosa','species'),(1175916,199091,'Henckelia venusta','species'),(1175917,199091,'Henckelia violoides','species'),(1175918,13424,'Chrysophyllum bicolor','species'),(1175919,13424,'Chrysophyllum mexicanum','species'),(1175920,13424,'Chrysophyllum pauciflorum','species'),(1175921,13424,'Chrysophyllum sp. Petersen 69','species'),(1175922,3740,'Manilkara sideroxylon','species'),(1175923,22,'Shewanella sp. P29CIFT','species'),(1175924,61432,'Flavobacteriaceae bacterium JBKA-6','subspecies'),(1175925,286,'Pseudomonas sp. 13CM','species'),(1175926,2713,'Aquifex sp. SSBAAR-NW III B','species'),(1175957,33986,'Exiguobacterium sp. 52m2','species'),(1175958,33986,'Exiguobacterium sp. 52m3','species'),(1175959,33986,'Exiguobacterium sp. 82_1m1N','species'),(1175960,33986,'Exiguobacterium sp. 82_1m1','species'),(1175961,33986,'Exiguobacterium sp. 82_3m1','species'),(1175962,33986,'Exiguobacterium sp. E11_16','species'),(1175964,33986,'Exiguobacterium sp. E3_3','species'),(1175965,33986,'Exiguobacterium sp. E14s4','species'),(1175967,33986,'Exiguobacterium sp. ms61','species'),(1175968,33986,'Exiguobacterium sp. ms62','species'),(1175969,33986,'Exiguobacterium sp. ms64','species'),(1175970,33986,'Exiguobacterium sp. ms65','species'),(1175971,33986,'Exiguobacterium sp. ms66','species'),(1175972,33986,'Exiguobacterium sp. ms67','species'),(1175976,5598,'Alternaria sp. BA 1548','species'),(1175977,102796,'Influenza A virus (A/chicken/Tunisia/2019/2010(H9N2))','no rank'),(1175978,102796,'Influenza A virus (A/chicken/Tunisia/345/2011(H9N2))','no rank'),(1175979,102796,'Influenza A virus (A/chicken/Tunisia/848/2011(H9N2))','no rank'),(1175980,102796,'Influenza A virus (A/turkey/Tunisia/2068/2010(H9N2))','no rank'),(1175981,114727,'Influenza A virus (A/turkey/Netherlands/543301/1999(H1N1))','no rank'),(1175982,273303,'Influenza A virus (A/mallard/Denmark/64650/2003(H5N7))','no rank'),(1175983,119218,'Influenza A virus (A/chicken/Netherlands/06022003/2006(H7N7))','no rank'),(1175984,102796,'Influenza A virus (A/duck/Germany/113/1995(H9N2))','no rank'),(1175985,85635,'\'Capsicum annuum\' phytoplasma','species'),(1175986,8387,'Bufo japonicus japonicus','subspecies'),(1175987,5455,'Colletotrichum sp. APE102','species'),(1175988,5502,'Curvularia sp. IPL2','species'),(1175989,71934,'Entocybe','genus'),(1175990,1175989,'Entocybe sp. SEB-2012','species'),(1175991,650470,'Calliderma sp. SEB-2012b','species'),(1175992,650470,'Calliderma sp. SEB-2012a','species'),(1175993,71937,'Entoloma albomagnum','species'),(1175994,71937,'Entoloma sp. SEB-2012a','species'),(1175995,71937,'Entoloma sp. SEB-2012b','species'),(1175996,29278,'Bacteroides fragilis shuttle vector pFD1146','species'),(1175997,1175439,'Morchella sp. Mes-X','species'),(1175998,45426,'Ascomycota sp. GW31-6','species'),(1175999,45426,'Ascomycota sp. GW31-8','species'),(1176000,91929,'Lecythophora sp. GWT1-30','species'),(1176001,46452,'Thelebolus sp. GWT2-1','species'),(1176002,150080,'Norovirus mouse/Kumamoto/Ku02/2012/JP','no rank'),(1176003,150080,'Norovirus mouse/Kumamoto/Ku04/2012/JP','no rank'),(1176004,150080,'Norovirus mouse/Kumamoto/Ku22/2012/JP','no rank'),(1176005,150080,'Norovirus mouse/Kumamoto/Ku23/2012/JP','no rank'),(1176006,150080,'Norovirus mouse/Kumamoto/Ku29/2012/JP','no rank'),(1176007,150080,'Norovirus mouse/Kumamoto/Ku46/2012/JP','no rank'),(1176008,150080,'Norovirus mouse/Kumamoto/Ku49/2012/JP','no rank'),(1176009,150080,'Norovirus mouse/Kumamoto/Ku50/2012/JP','no rank'),(1176010,610258,'Geomyces sp. GW20-5','species'),(1176011,610258,'Geomyces sp. GW25-1','species'),(1176012,610258,'Geomyces sp. GW25-2','species'),(1176013,610258,'Geomyces sp. GW25-5','species'),(1176014,610258,'Geomyces sp. GW25-6','species'),(1176015,610258,'Geomyces sp. GW25-8','species'),(1176016,610258,'Geomyces sp. GW3-12','species'),(1176017,610258,'Geomyces sp. GW3-16','species'),(1176018,610258,'Geomyces sp. GW3-4','species'),(1176019,610258,'Geomyces sp. GW3-8','species'),(1176020,610258,'Geomyces sp. GW31-34','species'),(1176021,610258,'Geomyces sp. GW6-11','species'),(1176022,610258,'Geomyces sp. GW6-6','species'),(1176023,610258,'Geomyces sp. GW8-10','species'),(1176024,610258,'Geomyces sp. GW8-13','species'),(1176025,610258,'Geomyces sp. GW8-18','species'),(1176026,610258,'Geomyces sp. GW8-24','species'),(1176027,610258,'Geomyces sp. GW8-26','species'),(1176028,610258,'Geomyces sp. GW8-31','species'),(1176029,610258,'Geomyces sp. GW8-33','species'),(1176030,610258,'Geomyces sp. GW8-35','species'),(1176031,610258,'Geomyces sp. GW8-40','species'),(1176032,610258,'Geomyces sp. GW8-6','species'),(1176033,610258,'Geomyces sp. GW8-9','species'),(1176034,650470,'Calliderma sp. SEB-2012c','species'),(1176035,11137,'Alpaca respiratory coronavirus','no rank'),(1176036,3836,'Dioclea sclerocarpa','species'),(1176037,55303,'Globorotalia ungulata','species'),(1176038,45998,'Globoturborotalita','genus'),(1176039,1176038,'Globoturborotalita rubescens','species'),(1176040,114727,'Influenza A virus (A/swine/England/001195/2007(H1N1))','no rank'),(1176041,114727,'Influenza A virus (A/swine/England/1093/2005(H1N1))','no rank'),(1176042,114727,'Influenza A virus (A/swine/Italy/1513-1/1998(H1N1))','no rank'),(1176043,114727,'Influenza A virus (A/swine/England/254/2002(H1N1))','no rank'),(1176044,114727,'Influenza A virus (A/swine/OMS/2112/1995(H1N1))','no rank'),(1176045,114727,'Influenza A virus (A/swine/OMS/2111/1995(H1N1))','no rank'),(1176046,114727,'Influenza A virus (A/swine/England/68327/1998(H1N1))','no rank'),(1176047,114727,'Influenza A virus (A/swine/England/57610/1999(H1N1))','no rank'),(1176048,114727,'Influenza A virus (A/swine/England/35320/1999(H1N1))','no rank'),(1176049,114727,'Influenza A virus (A/swine/England/252411/1992(H1N1))','no rank'),(1176050,114727,'Influenza A virus (A/swine/England/279053/1993(H1N1))','no rank'),(1176051,114727,'Influenza A virus (A/swine/England/410711/1994(H1N1))','no rank'),(1176052,114727,'Influenza A virus (A/swine/England/167655/1997(H1N1))','no rank'),(1176053,114727,'Influenza A virus (A/swine/England/425742/1994(H1N1))','no rank'),(1176054,114727,'Influenza A virus (A/swine/England/101692/1997(H1N1))','no rank'),(1176055,114727,'Influenza A virus (A/swine/England/193667/1998(H1N1))','no rank'),(1176056,114727,'Influenza A virus (A/swine/Cotes d\'Armor/1624/2002(H1N1))','no rank'),(1176057,114727,'Influenza A virus (A/swine/Finnistere/800/2004(H1N1))','no rank'),(1176058,114727,'Influenza A virus (A/swine/Italy/186678-2/2005(H1N1))','no rank'),(1176059,114727,'Influenza A virus (A/swine/Italy/151672-3/2003(H1N1))','no rank'),(1176060,114727,'Influenza A virus (A/swine/Italy/289171/2003(H1N1))','no rank'),(1176061,114727,'Influenza A virus (A/swine/Brno/00/2000(H1N1))','no rank'),(1176062,114727,'Influenza A virus (A/swine/Bieganow/1/2001(H1N1))','no rank'),(1176063,114727,'Influenza A virus (A/swine/England/200276/1992(H1N1))','no rank'),(1176064,114727,'Influenza A virus (A/swine/England/771270/1995(H1N1))','no rank'),(1176065,114727,'Influenza A virus (A/swine/England/745769/1995(H1N1))','no rank'),(1176066,114727,'Influenza A virus (A/swine/England/636804/1996(H1N1))','no rank'),(1176067,114727,'Influenza A virus (A/swine/England/17788/2000(H1N1))','no rank'),(1176068,114727,'Influenza A virus (A/swine/England/17787/2000(H1N1))','no rank'),(1176069,114727,'Influenza A virus (A/swine/England/39572/2001(H1N1))','no rank'),(1176070,114727,'Influenza A virus (A/swine/England/1131/2004(H1N1))','no rank'),(1176071,114727,'Influenza A virus (A/swine/England/33780/2006(H1N1))','no rank'),(1176072,114727,'Influenza A virus (A/swine/England/383/2005(H1N1))','no rank'),(1176073,114727,'Influenza A virus (A/swine/Lutol/3/2000(H1N1))','no rank'),(1176074,114727,'Influenza A virus (A/swine/England/010402/2003(H1N1))','no rank'),(1176075,114727,'Influenza A virus (A/swine/England/26029/1998(H1N1))','no rank'),(1176076,114727,'Influenza A virus (A/swine/England/453/2006(H1N1))','no rank'),(1176077,114727,'Influenza A virus (A/swine/England/117316/1986(H1N1))','no rank'),(1176078,114727,'Influenza A virus (A/swine/England/79851/1990(H1N1))','no rank'),(1176079,114727,'Influenza A virus (A/swine/England/114065/1990(H1N1))','no rank'),(1176080,114727,'Influenza A virus (A/swine/England/283902/1993(H1N1))','no rank'),(1176081,114727,'Influenza A virus (A/swine/Italy/172336/2001(H1N1))','no rank'),(1176082,114727,'Influenza A virus (A/swine/England/MD0040352R/2009(H1N1))','no rank'),(1176083,114727,'Influenza A virus (A/swine/England/1458/2010(H1N1))','no rank'),(1176084,114727,'Influenza A virus (A/swine/England/373/2010(H1N1))','no rank'),(1176085,114727,'Influenza A virus (A/swine/England/10/2010(H1N1))','no rank'),(1176086,114727,'Influenza A virus (A/swine/England/1464/2010(H1N1))','no rank'),(1176087,114727,'Influenza A virus (A/swine/England/004772/2001(H1N1))','no rank'),(1176088,114727,'Influenza A virus (A/swine/Finnistere/2899/1982(H1N1))','no rank'),(1176089,114727,'Influenza A virus (A/swine/England/612/2006(H1N1))','no rank'),(1176090,114727,'Influenza A virus (A/swine/Italy/159870-2/2005(H1N1))','no rank'),(1176091,114727,'Influenza A virus (A/swine/Eire/89/1996(H1N1))','no rank'),(1176092,114728,'Influenza A virus (A/swine/England/645913/1996(H1N2))','no rank'),(1176093,114728,'Influenza A virus (A/swine/England/88761/1997(H1N2))','no rank'),(1176094,114728,'Influenza A virus (A/swine/England/002295/2002(H1N2))','no rank'),(1176095,114728,'Influenza A virus (A/swine/England/00003/2009(H1N2))','no rank'),(1176096,114728,'Influenza A virus (A/swine/Ploufragan/0214/2006(H1N2))','no rank'),(1176097,114728,'Influenza A virus (A/swine/England/448813/1994(H1N2))','no rank'),(1176098,114728,'Influenza A virus (A/swine/Cotes d\'Armor/1174/2009(H1N2))','no rank'),(1176099,114728,'Influenza A virus (A/swine/England/483/2006(H1N2))','no rank'),(1176100,114728,'Influenza A virus (A/swine/England/40280/1996(H1N2))','no rank'),(1176101,114728,'Influenza A virus (A/swine/England/661263/1997(H1N2))','no rank'),(1176102,114728,'Influenza A virus (A/swine/England/61605/1998(H1N2))','no rank'),(1176103,114728,'Influenza A virus (A/swine/England/60797/2000(H1N2))','no rank'),(1176104,114728,'Influenza A virus (A/swine/Spain/40564/2002(H1N2))','no rank'),(1176105,114728,'Influenza A virus (A/swine/England/303/2009(H1N2))','no rank'),(1176106,114728,'Influenza A virus (A/swine/England/43142/2001(H1N2))','no rank'),(1176107,114728,'Influenza A virus (A/swine/Scotland/53307/2000(H1N2))','no rank'),(1176108,114728,'Influenza A virus (A/swine/England/P185/2008(H1N2))','no rank'),(1176109,114728,'Influenza A virus (A/swine/Cotes d\'Armor/790/1997(H1N2))','no rank'),(1176110,114728,'Influenza A virus (A/swine/Cotes d\'Armor/1190/2002(H1N2))','no rank'),(1176111,157802,'Influenza A virus (A/swine/England/203759/1992(H3N1))','no rank'),(1176112,157802,'Influenza A virus (A/swine/England/704563/1995(H3N1))','no rank'),(1176113,119210,'Influenza A virus (A/swine/England/375017/1993(H3N2))','no rank'),(1176114,119210,'Influenza A virus (A/swine/England/425069/1994(H3N2))','no rank'),(1176115,119210,'Influenza A virus (A/swine/Italy/272121-1/2002(H3N2))','no rank'),(1176116,119210,'Influenza A virus (A/swine/Gent/96/2007(H3N2))','no rank'),(1176117,119210,'Influenza A virus (A/swine/Spain/82108/2007(H3N2))','no rank'),(1176118,119210,'Influenza A virus (A/swine/Italy/15360-3/2001(H3N2))','no rank'),(1176119,119210,'Influenza A virus (A/swine/England/87842/1990(H3N2))','no rank'),(1176120,119210,'Influenza A virus (A/swine/Wisconsin/H02AS8/2002(H3N2))','no rank'),(1176121,119210,'Influenza A virus (A/swine/England/90591/1997(H3N2))','no rank'),(1176122,119210,'Influenza A virus (A/swine/England/285393/1993(H3N2))','no rank'),(1176123,119210,'Influenza A virus (A/swine/Flanders/7/1998(H3N2))','no rank'),(1176124,119210,'Influenza A virus (A/swine/England/163266/1987(H3N2))','no rank'),(1176125,36809,'Mycobacterium abscessus M152','no rank'),(1176126,49928,'bacterium KS51','species'),(1176127,462254,'Aplosporella prunicola CBS 121167','no rank'),(1176129,281109,'Aulographum','genus'),(1176130,1176129,'Aulographum hederae','species'),(1176131,1176130,'Aulographum hederae CBS 113979','no rank'),(1176132,32008,'Burkholderia sp. PeniS4C3','species'),(1176133,119211,'Influenza A virus (A/equine/Essaouira/2/2004(H3N8))','no rank'),(1176134,119211,'Influenza A virus (A/equine/Essaouira/3/2004(H3N8))','no rank'),(1176135,119211,'Influenza A virus (A/equine/Nador/1/1997(H3N8))','no rank'),(1176136,5320,'Pleurotus sp. SPP1','species'),(1176137,5320,'Pleurotus sp. SPP2','species'),(1176138,57731,'fungal sp. enrichment culture clone F1','species'),(1176139,57731,'fungal sp. enrichment culture clone F2','species'),(1176140,57731,'fungal sp. enrichment culture clone F3','species'),(1176141,57731,'fungal sp. enrichment culture clone F4','species'),(1176142,57731,'fungal sp. enrichment culture clone F5','species'),(1176143,43043,'Eurycea chamberlaini','species'),(1176144,1827,'Rhodococcus sp. JB301','species'),(1176145,334211,'Pipapillomavirus 2','species'),(1176146,936057,'Rhopapillomavirus 1','species'),(1176147,935635,'Sigmapapillomavirus 1','species'),(1176148,934799,'Taupapillomavirus 1','species'),(1176149,936058,'Upsilonpapillomavirus 2','species'),(1176150,936058,'Upsilonpapillomavirus 1','species'),(1176151,255552,'Gymnocanthus pistilliger','species'),(1176152,2811,'Gelidium pusillum 2 MEPM-2012','species'),(1176153,332470,'Tomato necrotic stunt virus','species'),(1176154,54295,'Anabaena lemmermannii var. lemmermannii','varietas'),(1176155,54295,'Anabaena lemmermannii var. minor','varietas'),(1176156,361689,'Tomato leaf curl Yemen betasatellite','species'),(1176157,884616,'Lagenidium sp. MTLA-01','species'),(1176158,884616,'Lagenidium sp. MTLA-03','species'),(1176159,884616,'Lagenidium sp. MTLA-04','species'),(1176160,884616,'Lagenidium sp. MTLA-05','species'),(1176161,281231,'Euphaea amphicyana','species'),(1176162,281231,'Euphaea cora','species'),(1176163,281231,'Euphaea masoni','species'),(1176164,281231,'Euphaea guerini','species'),(1176165,576927,'Brevibacterium massiliense 5401308','no rank'),(1176166,483947,'Sastragala edessoides','species'),(1176167,236837,'Urochela quadrinotata','species'),(1176168,237181,'Scotomedes sp. HL-2012','species'),(1176169,236719,'Urostylis sp. HL-2012','species'),(1176170,299253,'Eucorysses','genus'),(1176171,1176170,'Eucorysses grandis','species'),(1176172,299253,'Lamprocoris','genus'),(1176173,1176172,'Lamprocoris sp. HL-2012','species'),(1176174,1386,'Bacillus sp. D2-3-1-8.1','species'),(1176175,1386,'Bacillus sp. D2-3-1-8.2','species'),(1176176,407,'Methylobacterium sp. 87e','species'),(1176177,407,'Methylobacterium sp. 99b','species'),(1176178,5529,'Metarhizium sp. Hn1','species'),(1176179,5529,'Metarhizium sp. Oit8-3','species'),(1176180,5529,'Metarhizium sp. Sag14-1','species'),(1176181,5529,'Metarhizium sp. Kkj2-1','species'),(1176183,5121,'Erysiphe sp. MUMH 3406','species'),(1176184,5121,'Erysiphe sp. MUMH 3575','species'),(1176185,87898,'Erysiphe gracilis var. longissima','varietas'),(1176186,5121,'Erysiphe sp. MUMH 1471','species'),(1176187,1386,'Bacillus sp. HPCAQ1CR3','species'),(1176188,1386,'Bacillus sp. HPCAQ3CR7','species'),(1176189,544,'Citrobacter sp. HPCMt3','species'),(1176190,544,'Citrobacter sp. HPCMt5','species'),(1176191,547,'Enterobacter sp. HPCAQ2CR5','species'),(1176192,547,'Enterobacter sp. HPCAQ9CR16','species'),(1176193,36866,'Enterobacteriaceae bacterium HPCA1','species'),(1176194,56433,'Couchioplanes sp. NEAU-J3','species'),(1176195,1873,'Micromonospora sp. NEAU-C2','species'),(1176196,1873,'Micromonospora sp. NEAU-M2','species'),(1176198,1883,'Streptomyces sp. NEAU-Da3','species'),(1176199,1663,'Arthrobacter sp. KP8','species'),(1176200,1386,'Bacillus sp. KP26','species'),(1176201,1386,'Bacillus sp. KP57','species'),(1176202,1386,'Bacillus sp. KP58','species'),(1176203,1386,'Bacillus sp. KP90','species'),(1176204,1298,'Deinococcus sp. KP32','species'),(1176205,57493,'Kocuria sp. KP52','species'),(1176206,182639,'Kribbella sp. KP1','species'),(1176207,82796,'Micromonosporaceae sp. KP17','species'),(1176208,1817,'Nocardia sp. KP4','species'),(1176209,1839,'Nocardioides sp. KP62','species'),(1176210,13687,'Sphingomonas sp. KP36','species'),(1176211,1279,'Staphylococcus sp. KP13','species'),(1176212,1883,'Streptomyces sp. KP22','species'),(1176213,1883,'Streptomyces sp. KP28','species'),(1176214,1883,'Streptomyces sp. KP30','species'),(1176215,1883,'Streptomyces sp. KP37','species'),(1176216,1883,'Streptomyces sp. KP65','species'),(1176217,1883,'Streptomyces sp. KP66','species'),(1176218,1883,'Streptomyces sp. KP7','species'),(1176219,1883,'Streptomyces sp. KP86','species'),(1176220,1883,'Streptomyces sp. KP9','species'),(1176221,1883,'Streptomyces sp. KP98','species'),(1176222,85620,'\'Croton sp.\' phytoplasma','species'),(1176223,85620,'\'Fraxinus sp.\' phytoplasma','species'),(1176224,85620,'\'Populus sp.\' phytoplasma','species'),(1176225,85620,'\'Pittosporum undulatum\' phytoplasma','species'),(1176226,221932,'Neogoniolithon trichotomum','species'),(1176227,33882,'Microbacterium sp. RB91I','species'),(1176228,286,'Pseudomonas sp. RB91F','species'),(1176229,22,'Shewanella sp. RB91G','species'),(1176230,1663,'Arthrobacter sp. NEAU-ST3-1','species'),(1176231,1386,'Bacillus sp. NEAU-ST10-18','species'),(1176232,1386,'Bacillus sp. NEAU-ST10-47','species'),(1176233,1386,'Bacillus sp. NEAU-ST5-10','species'),(1176234,1386,'Bacillus sp. NEAU-ST5-24','species'),(1176235,547,'Enterobacter sp. NEAU-ST5-3','species'),(1176236,547,'Enterobacter sp. NEAU-ST5-32','species'),(1176237,33986,'Exiguobacterium sp. NEAU-ST5-19','species'),(1176238,154116,'Georgenia sp. NEAU-ST5-34','species'),(1176239,45667,'Halobacillus sp. NEAU-ST10-40','species'),(1176240,2745,'Halomonas sp. NEAU-ST10-25','species'),(1176241,2745,'Halomonas sp. NEAU-ST10-30','species'),(1176242,2745,'Halomonas sp. NEAU-ST10-32','species'),(1176243,2745,'Halomonas sp. NEAU-ST10-39','species'),(1176244,2745,'Halomonas sp. NEAU-ST15-21','species'),(1176245,227979,'Jeotgalicoccus sp. NEAU-ST10-45','species'),(1176246,57493,'Kocuria sp. NEAU-ST10-10','species'),(1176247,57493,'Kocuria sp. NEAU-ST5-12','species'),(1176248,57493,'Kocuria sp. NEAU-ST5-23','species'),(1176249,57493,'Kocuria sp. NEAU-ST5-33','species'),(1176250,182709,'Oceanobacillus sp. NEAU-ST10-43','species'),(1176251,182709,'Oceanobacillus sp. NEAU-ST10-56','species'),(1176252,182709,'Oceanobacillus sp. NEAU-ST10-60','species'),(1176253,182709,'Oceanobacillus sp. NEAU-ST5-18','species'),(1176254,1372,'Planococcus sp. NEAU-ST10-15','species'),(1176255,1372,'Planococcus sp. NEAU-ST10-9','species'),(1176256,162291,'Planomicrobium sp. NEAU-ST5-40','species'),(1176257,286,'Pseudomonas sp. NEAU-ST5-21','species'),(1176258,286,'Pseudomonas sp. NEAU-ST5-4','species'),(1176259,286,'Pseudomonas sp. NEAU-ST5-5','species'),(1176260,45669,'Salinicoccus sp. NEAU-ST10-44','species'),(1176261,1279,'Staphylococcus sp. NEAU-ST15-10','species'),(1176262,1279,'Staphylococcus sp. NEAU-ST15-15','species'),(1176263,1279,'Staphylococcus sp. NEAU-ST15-18','species'),(1176264,1279,'Staphylococcus sp. NEAU-ST15-24','species'),(1176265,1279,'Staphylococcus sp. NEAU-ST15-26','species'),(1176266,1279,'Staphylococcus sp. NEAU-ST15-27','species'),(1176267,1279,'Staphylococcus sp. NEAU-ST20-1','species'),(1176268,1279,'Staphylococcus sp. NEAU-ST5-8','species'),(1176269,370735,'Zhihengliuella sp. NEAU-ST15-7','species'),(1176270,6202,'Taenia sp. ZH-2012','species'),(1176271,41432,'Nematoda sp. ZTSP01','species'),(1176272,41432,'Nematoda sp. ZTSP05','species'),(1176273,41432,'Nematoda sp. ZTSP17','species'),(1176274,41432,'Nematoda sp. ZTSP27','species'),(1176275,41432,'Nematoda sp. ZTSP28','species'),(1176276,41432,'Nematoda sp. ZTSP29','species'),(1176277,41432,'Nematoda sp. ZTSP31','species'),(1176278,41432,'Nematoda sp. ZTSP33','species'),(1176279,41432,'Nematoda sp. ZTSP41','species'),(1176280,41432,'Nematoda sp. ZTSP42','species'),(1176281,41432,'Nematoda sp. ZTSP44','species'),(1176282,41432,'Nematoda sp. ZTSP51','species'),(1176283,41432,'Nematoda sp. ZTSP57','species'),(1176284,41432,'Nematoda sp. ZTSP58','species'),(1176285,41432,'Nematoda sp. ZTSP65','species'),(1176286,41432,'Nematoda sp. ZTSP68','species'),(1176287,41432,'Nematoda sp. ZTSP69','species'),(1176288,41432,'Nematoda sp. ZTSP72','species'),(1176289,41432,'Nematoda sp. ZTSP76','species'),(1176290,41432,'Nematoda sp. ZTSP81','species'),(1176291,41432,'Nematoda sp. ZTSP84','species'),(1176292,41432,'Nematoda sp. ZTSP85','species'),(1176293,436816,'Gnathia limicola','species'),(1176294,436816,'Gnathia trimaculata','species'),(1176295,436816,'Gnathia maculosa','species'),(1176296,29882,'Laccaria sp. FP-2012c','species'),(1176297,29882,'Laccaria sp. FP-2012b','species'),(1176298,29882,'Laccaria sp. FP-2012a','species'),(1176299,7083,'Adalia frigida','species'),(1176300,7083,'Adalia tetraspilota','species'),(1176301,1049792,'Amphorides quadrilineata','species'),(1176302,165695,'Sphingobium sp. AM(2012)','species'),(1176303,286,'Pseudomonas sp. T(2012)','species'),(1176304,286,'Pseudomonas sp. BC(2012)','species'),(1176305,547,'Enterobacter sp. B(2012)','species'),(1176306,547,'Enterobacter sp. B1(2012)','species'),(1176307,48479,'bacterium enrichment culture clone 1(2012)','species'),(1176308,48479,'bacterium enrichment culture clone 2(2012)','species'),(1176309,48479,'bacterium enrichment culture clone 3(2012)','species'),(1176310,48479,'bacterium enrichment culture clone 4(2012)','species'),(1176311,48479,'bacterium enrichment culture clone 5(2012)','species'),(1176312,48479,'bacterium enrichment culture clone 6(2012)','species'),(1176313,48479,'bacterium enrichment culture clone 7(2012)','species'),(1176314,48479,'bacterium enrichment culture clone 8(2012)','species'),(1176315,48479,'bacterium enrichment culture clone 9(2012)','species'),(1176316,48479,'bacterium enrichment culture clone 10(2012)','species'),(1176317,48479,'bacterium enrichment culture clone 11(2012)','species'),(1176318,48479,'bacterium enrichment culture clone 12(2012)','species'),(1176319,48479,'bacterium enrichment culture clone 15(2012)','species'),(1176320,181649,'Climacocylis','genus'),(1176321,1176320,'Climacocylis scalaria','species'),(1176322,469,'Acinetobacter sp. NM-18','species'),(1176323,180938,'Codonaria','genus'),(1176324,1176323,'Codonaria cistellula','species'),(1176325,382707,'Codonella aspera','species'),(1176326,13205,'Pholiota sp. SCK05-7-ZP19','species'),(1176327,49546,'Aureitalea','genus'),(1176328,5052,'Aspergillus sp. ADG','species'),(1176329,5052,'Aspergillus sp. BDG','species'),(1176330,5071,'Emericella sp. BBG','species'),(1176331,5071,'Emericella sp. BCO','species'),(1176332,688353,'Lichtheimia sp. AS','species'),(1176333,688353,'Lichtheimia sp. BS','species'),(1176334,5040,'Malbranchea sp. BY','species'),(1176335,49009,'Myceliophthora sp. AP','species'),(1176336,49009,'Myceliophthora sp. BP','species'),(1176337,5094,'Talaromyces sp. AW','species'),(1176338,5540,'Thermomyces sp. AR','species'),(1176339,5540,'Thermomyces sp. BR','species'),(1176340,373984,'Rivularia sp. UAM 414','species'),(1176341,1008119,'Brachycybe lecontii','species'),(1176342,1008119,'Brachycybe petasata','species'),(1176343,1008119,'Brachycybe picta','species'),(1176344,1008119,'Brachycybe producta','species'),(1176345,1008119,'Brachycybe rosea','species'),(1176346,118642,'Gosodesmus','genus'),(1176347,1176346,'Gosodesmus claremontus','species'),(1176348,1008119,'Brachycybe sp. 1 MSB-2012','species'),(1176349,1008119,'Brachycybe sp. 2 MSB-2012','species'),(1176350,3071,'Chlorella sp. CB2','species'),(1176351,3071,'Chlorella sp. CB4','species'),(1176352,91202,'Desmodesmus sp. CB1','species'),(1176353,1158,'Oscillatoria sp. SUTPT','species'),(1176354,103457,'Hamiltosporidium','genus'),(1176355,1176354,'Hamiltosporidium tvaerminnensis','species'),(1176356,211021,'Codonellopsis orthoceras','species'),(1176357,200604,'Cyttarocylididae','family'),(1176358,1176357,'Cyttarocylis','genus'),(1176361,1176358,'Cyttarocylis ampulla','species'),(1176362,1176358,'Cyttarocylis cassis','species'),(1176363,642,'Aeromonas sp. AGR/IICT/3','species'),(1176364,1176358,'Cyttarocylis eucecryphalus','species'),(1176365,2132,'Spiroplasma sp. crk','species'),(1176367,513214,'Dictyocysta lepida','species'),(1176368,182089,'Eutintinnus apertus','species'),(1176369,1050071,'Parundella aculeata','species'),(1176370,211027,'Rhabdonella elegans','species'),(1176371,211027,'Rhabdonella spiralis','species'),(1176372,338,'Xanthomonas sp. EMBE1','species'),(1176373,211015,'Tintinnidium fluviatile','species'),(1176374,640621,'Coleanthus','genus'),(1176375,1176374,'Coleanthus subtilis','species'),(1176376,180939,'Tintinnopsis lacustris','species'),(1176377,180939,'Tintinnopsis rara','species'),(1176378,29278,'Cloning vector SBa_000534','species'),(1176379,29278,'Cloning vector SBa_000559','species'),(1176380,29278,'Cloning vector SBa_000560','species'),(1176381,200604,'Undellidae','family'),(1176382,1176381,'Undella','genus'),(1176383,1176382,'Undella claparedei','species'),(1176384,1883,'Streptomyces sp. IIB21','species'),(1176385,1883,'Streptomyces sp. IIID1','species'),(1176386,1883,'Streptomyces sp. IIR21','species'),(1176387,1176382,'Undella hyalina','species'),(1176388,5475,'Candida sp. HN-26','species'),(1176389,5475,'Candida sp. STN-8','species'),(1176391,1176382,'Undella marsupialis','species'),(1176392,211023,'Xystonella','genus'),(1176393,1176392,'Xystonella longicauda','species'),(1176394,1111999,'Athleta mozambicana','species'),(1176395,1176397,'Fusivoluta clarkei','species'),(1176396,1176397,'Fusivoluta sp. NP-2012a','species'),(1176397,57614,'Fusivoluta','genus'),(1176398,640628,'Libyella','genus'),(1176399,1176398,'Libyella cyrenaica','species'),(1176401,29278,'Cloning vector OX3441','species'),(1176402,29278,'Cloning vector OX4389','species'),(1176403,29278,'Cloning vector OX4570','species'),(1176404,211510,'Aratinga acuticaudata acuticaudata','subspecies'),(1176405,8419,'Gastrotheca antoniiochoai','species'),(1176406,8419,'Gastrotheca nebulanastes','species'),(1176407,8419,'Gastrotheca pachachacae','species'),(1176408,6580,'Cyrenoidea','superfamily'),(1176409,1176408,'Cyrenidae','family'),(1176410,1176409,'Villorita','genus'),(1176411,1176410,'Villorita cyprinoides','species'),(1176412,4034,'Oxalis psammophila','species'),(1176413,13659,'Ruellia simplex','species'),(1176415,640628,'Limnas','genus'),(1176416,119065,'Candidatus Branchiomonas','genus'),(1176417,374,'Bradyrhizobium sp. DW10.1','species'),(1176418,374,'Bradyrhizobium sp. DW12.5','species'),(1176419,374,'Bradyrhizobium sp. DW3.1','species'),(1176420,374,'Bradyrhizobium sp. DW6.4','species'),(1176421,374,'Bradyrhizobium sp. DW8.5','species'),(1176422,79205,'Croceibacter phage P2559S','species'),(1176423,79205,'Marinomonas phage P12026','species'),(1176424,4034,'Oxalis sp. KO-2012','species'),(1176425,196894,'Mycobacterium phage ICleared','species'),(1176426,196896,'Mycobacterium phage Ava3','species'),(1176434,329157,'Yersinia phage Y','species'),(1176435,219820,'Haemoproteus sp. mugla','species'),(1176436,3027,'Urgorri','genus'),(1176437,1176436,'Urgorri complanatus','species'),(1176438,1176415,'Limnas stelleri','species'),(1176439,1176415,'Limnas malyschevii','species'),(1176440,435339,'Acrocephalus atyphus atyphus','subspecies'),(1176441,15369,'Briza humilis','species'),(1176442,311548,'Catabrosella humilis','species'),(1176443,260210,'Colpodium chionogeiton','species'),(1176444,260210,'Colpodium hedbergii','species'),(1176445,15956,'Phleum crypsoides','species'),(1176446,368340,'Milium transcaucasicum','species'),(1176447,87476,'Trisetum myrianthum','species'),(1176448,368350,'Eremopoa persica','species'),(1176449,1176323,'Codonaria sp. CB-2012','species'),(1176450,902725,'Tintinnida sp. CB-2012','species'),(1176451,37991,'Xylaria discolor','species'),(1176452,37991,'Xylaria lechatii','species'),(1176453,688927,'Gynnidomorpha alismana','species'),(1176454,688927,'Gynnidomorpha luridana','species'),(1176455,688927,'Gynnidomorpha permixtana','species'),(1176456,687500,'Phalonidia affinitana','species'),(1176457,687500,'Phalonidia albipalpana','species'),(1176458,687500,'Phalonidia gilvicomana','species'),(1176459,687500,'Phalonidia manniana','species'),(1176460,687500,'Phalonidia udana','species'),(1176461,688925,'Phtheochroa sodaliana','species'),(1176462,93133,'Asperisporium','genus'),(1176463,54954,'Telopea aspera','species'),(1176464,54954,'Telopea mongaensis','species'),(1176465,1176462,'Asperisporium caricae','species'),(1176466,3015,'Sargassum sagamianum','species'),(1176467,3015,'Sargassum sp. 1 SMC-2012','species'),(1176468,3015,'Sargassum sp. 2 SMC-2012','species'),(1176469,93133,'Pantospora','genus'),(1176470,1176469,'Pantospora guazumae','species'),(1176471,236322,'Aneurus','genus'),(1176472,1176471,'Aneurus similis','species'),(1176473,1176471,'Aneurus sublobatus','species'),(1176474,236322,'Aradus','genus'),(1176475,1176474,'Aradus compar','species'),(1176476,236322,'Libiocoris','genus'),(1176477,1176476,'Libiocoris heissi','species'),(1176478,150080,'Norovirus dog/FD53/2007/Ita','no rank'),(1176479,150080,'Norovirus dog/FD210/2007/Ita','no rank'),(1176480,37463,'Phoma caloplacae','species'),(1176481,336962,'Avastrovirus guineafowl/ITA/2010/Bari-ELVA','species'),(1176482,202746,'Sulfurimonas gotlandica','species'),(1176483,37463,'Phoma ficuzzae','species'),(1176484,182093,'Canine vesivirus','species'),(1176485,27707,'Puntius sp. JL-2012a','species'),(1176487,90370,'Salmonella enterica subsp. enterica serovar Typhi str. ST0208','no rank'),(1176488,90370,'Salmonella enterica subsp. enterica serovar Typhi str. CR0044','no rank'),(1176489,1352,'Enterococcus faecium C309','no rank'),(1176490,50340,'Pseudomonas fuscovaginae CB98818','no rank'),(1176491,199202,'Pseudomonas syringae pv. panici str. LMG 2367','no rank'),(1176492,337,'Burkholderia glumae LMG 2196','no rank'),(1176493,454550,'Aspisoma lineatum','species'),(1176494,660952,'Brasilocerus sp. 2 DTA-2012','species'),(1176495,341297,'Conoderus sp. DTA-2012','species'),(1176496,454564,'Lucidota sp. 1 DTA-2012','species'),(1176497,41715,'Photuris sp. 7 DTA-2012','species'),(1176498,433518,'Bicellonychia','genus'),(1176499,1176498,'Bicellonychia lividipennis','species'),(1176500,343732,'Euryopa','genus'),(1176501,1176500,'Euryopa laurae','species'),(1176502,195166,'Fulgeochlizus','genus'),(1176503,1176502,'Fulgeochlizus bruchi','species'),(1176504,195166,'Hapsodrilus','genus'),(1176505,1176504,'Hapsodrilus ignifer','species'),(1176506,433514,'Macrolampis','genus'),(1176507,1176506,'Macrolampis omissa','species'),(1176508,343732,'Pseudophengodes','genus'),(1176509,1176508,'Pseudophengodes brasiliensis','species'),(1176510,433526,'Amydetes','genus'),(1176511,1176510,'Amydetes sp. 1 DTA-2012','species'),(1176512,1176506,'Macrolampis sp. 2 DTA-2012','species'),(1176513,547,'Enterobacter sp. B29','species'),(1176514,337,'Burkholderia glumae AU6208','no rank'),(1176515,144564,'Culicoides sp. EP-2012','species'),(1176516,171638,'Rosoideae unplaced','no rank'),(1176517,4948,'Torulaspora sp. KKU-PM21','species'),(1176518,5052,'Aspergillus sp. han-1','species'),(1176519,37463,'Phoma sp. PomB5.1','species'),(1176520,5498,'Cladosporium sp. LusC5.21','species'),(1176521,85635,'Citrus witches\'-broom phytoplasma','species'),(1176522,3808,'Acacia sp. EEH-2012','species'),(1176523,469,'Acinetobacter sp. UFLA03-09','species'),(1176524,84086,'Firmicutes bacterium UFLA03-11','species'),(1176525,44249,'Paenibacillus sp. UFLA03-103','species'),(1176526,44249,'Paenibacillus sp. UFLA03-112','species'),(1176527,44249,'Paenibacillus sp. UFLA03-116','species'),(1176528,44249,'Paenibacillus sp. UFLA03-12','species'),(1176529,44249,'Paenibacillus sp. UFLA03-92','species'),(1176530,41292,'Rhizobiales bacterium UFLA03-13','species'),(1176531,149690,'Dimorphandra wilsonii','species'),(1176532,237,'Flavobacterium sp. KTce-4','species'),(1176533,83614,'Luteimonas sp. Gr-4','species'),(1176534,68,'Lysobacter sp. 7C-9','species'),(1176535,68,'Lysobacter sp. KTce-2','species'),(1176536,165696,'Novosphingobium sp. FW-6','species'),(1176537,376469,'Olivibacter sp. BS18','species'),(1176538,125216,'Roseomonas sp. FW-3','species'),(1176539,335405,'Sphingosinicella sp. BS11','species'),(1176540,1273542,'Esquamula lacrimiformis','species'),(1176541,5579,'Aureobasidium sp. AUMC 7757','species'),(1176542,5475,'Candida sp. AUMC 7768','species'),(1176543,5071,'Emericella sp. AUMC 6937','species'),(1176544,29880,'Gelasinospora sp. AUMC 6784','species'),(1176545,4908,'Issatchenkia sp. AUMC 7755','species'),(1176546,4908,'Issatchenkia sp. AUMC 7766','species'),(1176547,63259,'Melanopsichium sp. AUMC 7785','species'),(1176548,83822,'Phialemonium sp. AUMC 5798','species'),(1176549,28557,'Pleospora sp. AUMC 5716','species'),(1176550,40628,'Pseudonectria sp. AUMC 6707','species'),(1176551,63298,'Pseudozyma sp. AUMC 7786','species'),(1176552,5001,'Sporidiobolus sp. AUMC 7788','species'),(1176554,107441,'Cryptococcus sp. AUMC 7790','species'),(1176555,107441,'Cryptococcus sp. AUMC 7793','species'),(1176556,107441,'Cryptococcus sp. AUMC 7799','species'),(1176557,114727,'Influenza A virus (A/Ontario/0055084/2011(H1N1))','no rank'),(1176558,119210,'Influenza A virus (A/Ontario/0065302/2011(H3N2))','no rank'),(1176559,114727,'Influenza A virus (A/Ontario/0216459/2011(H1N1))','no rank'),(1176560,119210,'Influenza A virus (A/Ontario/0728447/2010(H3N2))','no rank'),(1176561,114727,'Influenza A virus (A/Ontario/0820663/2010(H1N1))','no rank'),(1176562,114727,'Influenza A virus (A/Ontario/0843176/2010(H1N1))','no rank'),(1176563,104242,'Clavaria guilleminii','species'),(1176564,104211,'Clavulinopsis luteoalba','species'),(1176565,104242,'Clavaria aff. acuta BRACR16210','species'),(1176566,104242,'Clavaria sp. GC01100802','species'),(1176567,104242,'Clavaria sp. SAV1994','species'),(1176568,68756,'Clavulina sp. MA67771','species'),(1176569,106841,'Cryptococcus sp. PomB5.19','species'),(1176570,5533,'Rhodotorula sp. PomB5.17','species'),(1176571,106841,'Cryptococcus sp. LusB5.16','species'),(1176572,106841,'Cryptococcus sp. LusC5.1','species'),(1176573,106841,'Cryptococcus sp. LusC5.3','species'),(1176574,49928,'bacterium SJ1','species'),(1176575,5429,'Sporobolomyces sp. PuiC5.9','species'),(1176576,49928,'bacterium SJ2','species'),(1176577,49928,'bacterium SJ3','species'),(1176578,336487,'Avipoxvirus FMA-2012','species'),(1176579,5429,'Sporobolomyces sp. PuiC5.10','species'),(1176581,152622,'Muscodor sp. 1CCSTITD','species'),(1176582,152622,'Muscodor sp. 2CCSTITD','species'),(1176583,152622,'Muscodor sp. 6610CMSTITBRT','species'),(1176584,5015,'Cochliobolus heveicola','species'),(1176585,33194,'Bipolaris prieskaensis','species'),(1176587,379899,'Niabella sp. BS26','species'),(1176625,6127,'Acropora sp. XNL-2012','species'),(1176626,126654,'Favites sp. XNL-2012','species'),(1176627,46744,'Galaxea sp. XNL-2012','species'),(1176628,46721,'Goniopora sp. XNL-2012','species'),(1176629,46703,'Montipora sp. XNL-2012','species'),(1176630,46703,'Montipora sp. 1 XNL-2012','species'),(1176631,46703,'Montipora sp. 2 XNL-2012','species'),(1176632,187482,'Plesiastrea sp. XNL-2012','species'),(1176634,46719,'Porites sp. XNL-2012','species'),(1176635,46719,'Porites sp. 1 XNL-2012','species'),(1176636,46719,'Porites sp. 2 XNL-2012','species'),(1176637,46719,'Porites sp. 3 XNL-2012','species'),(1176638,46719,'Porites sp. 4 XNL-2012','species'),(1176639,46719,'Porites sp. 5 XNL-2012','species'),(1176640,46719,'Porites sp. 6 XNL-2012','species'),(1176641,46721,'Goniopora planulata','species'),(1176642,361000,'Nephthea erecta','species'),(1176643,1883,'Streptomyces sp. NK49','species'),(1176644,52959,'Polaribacter sp. CBA3203','species'),(1176645,60587,'Odontotermes sp. JGW-2012','species'),(1176646,13687,'Sphingomonas sp. CH15-11','species'),(1176647,237,'Flavobacterium sp. EE-QS1','species'),(1176648,162291,'Planomicrobium sp. XN13','species'),(1176649,1183400,'Agrobacterium fabrum','species'),(1176696,199866,'Fluminicola sp. HPL-2012','species'),(1176697,1485,'Clostridium sp. NH-JN4','species'),(1176698,6343,'Arenicola sp. 1 AP-2012','species'),(1176699,1883,'Streptomyces sp. O1-15','species'),(1176700,1883,'Streptomyces sp. O1-7','species'),(1176701,1883,'Streptomyces sp. O2-2','species'),(1176702,1883,'Streptomyces sp. O2-20','species'),(1176703,1883,'Streptomyces sp. O2-4','species'),(1176704,1883,'Streptomyces sp. O3-17','species'),(1176705,1883,'Streptomyces sp. O4-4','species'),(1176706,1883,'Streptomyces sp. O5-2','species'),(1176707,1883,'Streptomyces sp. O6-10','species'),(1176708,1883,'Streptomyces sp. O6-2','species'),(1176709,237,'Flavobacterium sp. HME8304','species'),(1176710,97050,'Ruegeria sp. HME8251','species'),(1176711,104267,'Tenacibaculum sp. HME8306','species'),(1176712,528,'Ochrobactrum sp. SA88','species'),(1176713,286,'Pseudomonas sp. SA60','species'),(1176714,286,'Pseudomonas sp. SA79','species'),(1176715,286,'Pseudomonas sp. SA83','species'),(1176716,85043,'Williamsia sp. 8.1','species'),(1176717,909696,'Etheostoma cf. ditrema BLF-2012','species'),(1176718,252356,'Maribacter sp. HME8336','species'),(1176719,662,'Vibrio sp. GSAU-14','species'),(1176720,41247,'Mycena guldeniana','species'),(1176721,423349,'Mucilaginibacter jinjuensis','species'),(1176722,379,'Rhizobium sp. G58','species'),(1176723,28384,'nonsense names for testing purposes','no rank'),(1176726,1176723,'test for taxonomy notification','species'),(1176727,1386,'Bacillus sp. DY1','species'),(1176728,562,'Escherichia coli K71','no rank'),(1176729,26378,'Iris hybrid cultivar','species'),(1176730,292541,'Iris barnumiae f. barnumiae','forma'),(1176732,245561,'Acidomyces acidophilus','species'),(1176733,702028,'Teratosphaeriaceae sp. MH-2012','species'),(1176735,333938,'Equus caballus papillomavirus IV','species'),(1176736,333347,'Pitaya virus X','species'),(1176741,1176743,'Percina rex x Percina nevisense','species'),(1176743,54316,'Percina hybrid sp.','no rank'),(1176744,410656,'pig metagenome','species'),(1176745,441682,'Foudia aldabrana','species'),(1176746,441684,'Foudia eminentissima algondae','subspecies'),(1176747,441684,'Foudia eminentissima consobrina','subspecies'),(1176748,441684,'Foudia eminentissima anjuanensis','subspecies'),(1176749,255556,'Lepidotrigla dieuzeidei','species'),(1176750,303125,'Nezumia sclerorhynchus','species'),(1176751,215387,'Synchiropus phaeton','species'),(1176752,441684,'Foudia eminentissima eminentissima','subspecies'),(1176753,31102,'Cyttopsinae','subfamily'),(1176754,1176753,'Cyttopsis','genus'),(1176755,1176754,'Cyttopsis rosea','species'),(1176756,31102,'Parazeninae','subfamily'),(1176757,5806,'Cryptosporidium viatorum','species'),(1176759,152498,'Osteocephalus exophthalmus','species'),(1176760,152498,'Osteocephalus sp. QCAZ38420','species'),(1176761,318412,'Tepuihyla aecii','species'),(1176762,318412,'Tepuihyla rodriguezi','species'),(1176763,318412,'Tepuihyla talbergae','species'),(1176764,532078,'Yersinia phage YpP-G','no rank'),(1176765,227720,'Yersinia phage YpP-R','no rank'),(1176766,227720,'Yersinia phage YpP-Y','no rank'),(1176767,227720,'Yersinia phage YpsP-G','no rank'),(1176768,29278,'Cloning vector Tc\'bhsp68::nls-EGFP-hsp68-3\'UTR','species'),(1176769,29278,'Cloning vector Tc\'endoHSE-Tc\'bhsp68::Tc\'otd1-hsp68-3\'UTR','species'),(1176770,29278,'Cloning vector Tc\'endoHSE-Tc\'bhsp68::nls-EGFP-hsp68-3\'UTR','species'),(1176771,29278,'Cloning vector artHSE-Tc\'bhsp68::nls-EGFP-hsp68-3\'UTR','species'),(1176772,4919,'Pichia sp. control78','species'),(1176773,885497,'Albidiferax sp. HME7559','species'),(1176774,59732,'Chryseobacterium sp. HME7570','species'),(1176775,252356,'Maribacter sp. HME8202','species'),(1176776,5429,'Sporobolomyces sp. PuiC5.11','species'),(1176841,33811,'gamma proteobacterium EB94','species'),(1176842,286,'Pseudomonas sp. EB60','species'),(1176843,1386,'Bacillus sp. EB16','species'),(1176844,1386,'Bacillus sp. EB45','species'),(1176845,547,'Enterobacter sp. EB87','species'),(1176846,1386,'Bacillus sp. EB18','species'),(1176847,222,'Achromobacter sp. EB33','species'),(1176848,33882,'Microbacterium sp. EB36','species'),(1176849,1386,'Bacillus sp. EB43','species'),(1176850,1386,'Bacillus sp. EB70','species'),(1176851,528,'Ochrobactrum sp. EB03','species'),(1176852,1386,'Bacillus sp. EB49','species'),(1176853,1386,'Bacillus sp. EB51','species'),(1176854,507,'Alcaligenes sp. EB53','species'),(1176855,222,'Achromobacter sp. EB76','species'),(1176856,40323,'Stenotrophomonas sp. EB78','species'),(1176857,1386,'Bacillus sp. EB95','species'),(1176858,286,'Pseudomonas sp. EB99','species'),(1176859,1386,'Bacillus sp. EB02','species'),(1176860,1386,'Bacillus sp. EB12','species'),(1176861,1386,'Bacillus sp. EB28','species'),(1176862,357,'Agrobacterium sp. EB31','species'),(1176863,40323,'Stenotrophomonas sp. EB35','species'),(1176864,507,'Alcaligenes sp. EB41','species'),(1176865,1386,'Bacillus sp. EB50','species'),(1176866,55968,'Leucobacter sp. EB63','species'),(1176867,1696,'Brevibacterium sp. EB65','species'),(1176868,33882,'Microbacterium sp. EB66','species'),(1176869,1386,'Bacillus sp. EB74','species'),(1176870,469,'Acinetobacter sp. EB85','species'),(1176871,357,'Agrobacterium sp. EB86','species'),(1176872,1386,'Bacillus sp. EB91','species'),(1176873,1386,'Bacillus sp. EB05','species'),(1176874,1386,'Bacillus sp. EB15','species'),(1176875,1386,'Bacillus sp. INDONB22','species'),(1176876,1696,'Brevibacterium sp. EB24','species'),(1176877,1386,'Bacillus sp. EB46','species'),(1176878,1060,'Rhodobacter sp. EB75','species'),(1176879,507,'Alcaligenes sp. EB47','species'),(1176880,1386,'Bacillus sp. EB59','species'),(1176881,1386,'Bacillus sp. EB61','species'),(1176882,528,'Ochrobactrum sp. EB01','species'),(1176883,547,'Enterobacter sp. EB48','species'),(1176884,1386,'Bacillus sp. EB52','species'),(1176885,1386,'Bacillus sp. EB55','species'),(1176886,528,'Ochrobactrum sp. EB23','species'),(1176887,286,'Pseudomonas sp. EB26','species'),(1176888,1386,'Bacillus sp. EB82','species'),(1176889,528,'Ochrobactrum sp. EB67','species'),(1176890,551,'Erwinia sp. EB62','species'),(1176891,1386,'Bacillus sp. EB68','species'),(1176892,586,'Providencia sp. EB98','species'),(1176893,1386,'Bacillus sp. EB11','species'),(1176894,1386,'Bacillus sp. EB20','species'),(1176895,44249,'Paenibacillus sp. EB09','species'),(1176896,33882,'Microbacterium sp. EB21','species'),(1176897,613,'Serratia sp. EB25','species'),(1176898,1060,'Rhodobacter sp. EB42','species'),(1176899,1386,'Bacillus sp. EB27','species'),(1176900,286,'Pseudomonas sp. EB34','species'),(1176901,43668,'Brachybacterium sp. EB84','species'),(1176902,1386,'Bacillus sp. EB97','species'),(1176903,33882,'Microbacterium sp. EB93','species'),(1176904,586,'Providencia sp. EB77','species'),(1176905,56688,'Halorubrum sp. AJ100','species'),(1176906,56688,'Halorubrum sp. AJ101','species'),(1176907,56688,'Halorubrum sp. AJ102','species'),(1176908,56688,'Halorubrum sp. AJ104','species'),(1176909,2237,'Haloarcula sp. AJ109','species'),(1176910,2237,'Haloarcula sp. AJ111','species'),(1176911,203135,'Halomicrobium sp. AJ112','species'),(1176912,56688,'Halorubrum sp. AJ115','species'),(1176913,56688,'Halorubrum sp. AJ117','species'),(1176914,56688,'Halorubrum sp. AJ118','species'),(1176915,56688,'Halorubrum sp. AJ119','species'),(1176916,56688,'Halorubrum sp. AJ120','species'),(1176917,56688,'Halorubrum sp. AJ121','species'),(1176918,2237,'Haloarcula sp. AJ123','species'),(1176919,56688,'Halorubrum sp. AJ124','species'),(1176920,2237,'Haloarcula sp. AJ125','species'),(1176921,56688,'Halorubrum sp. AJ126','species'),(1176922,56688,'Halorubrum sp. AJ128','species'),(1176923,56688,'Halorubrum sp. AJ129','species'),(1176924,56688,'Halorubrum sp. AJ130','species'),(1176925,56688,'Halorubrum sp. AJ131','species'),(1176926,49928,'bacterium FA_183B','species'),(1176927,49928,'bacterium FA_2CB*','species'),(1176928,49928,'bacterium FA_121','species'),(1176929,49928,'bacterium FA_139','species'),(1176930,49928,'bacterium FA_132','species'),(1176931,49928,'bacterium FA_130','species'),(1176932,49928,'bacterium FA_152','species'),(1176933,49928,'bacterium FA_151','species'),(1176934,49928,'bacterium FA_86','species'),(1176935,49928,'bacterium FA_149','species'),(1176936,93328,'Geonoma brongniartii x Geonoma deversa','species'),(1176937,93234,'Asterogyne guianensis','species'),(1176938,93325,'Calyptrogyne allenii','species'),(1176939,93325,'Calyptrogyne anomala','species'),(1176940,93325,'Calyptrogyne brachystachys','species'),(1176941,93325,'Calyptrogyne fortunensis','species'),(1176942,93325,'Calyptrogyne osensis','species'),(1176943,93325,'Calyptrogyne panamensis','species'),(1176944,93325,'Calyptrogyne tutensis','species'),(1176945,115454,'Chelyocarpus dianeurus','species'),(1176946,93328,'Geonoma bernalii','species'),(1176947,93328,'Geonoma brenesii','species'),(1176948,93328,'Geonoma calyptrogynoidea','species'),(1176949,93328,'Geonoma concinnoidea','species'),(1176950,93328,'Geonoma divisa','species'),(1176951,93328,'Geonoma elegans','species'),(1176952,93328,'Geonoma frontinensis','species'),(1176953,93328,'Geonoma hollinensis','species'),(1176954,93328,'Geonoma lanata','species'),(1176955,93328,'Geonoma laxiflora','species'),(1176956,93328,'Geonoma lehmannii','species'),(1176959,93328,'Geonoma simplicifrons','species'),(1176960,93328,'Geonoma sp. JR-2012','species'),(1176961,93328,'Geonoma triandra','species'),(1176962,93320,'Pholidostachys kalbreyeri','species'),(1176963,49928,'bacterium Kp-1','species'),(1176964,49928,'bacterium Kp-2','species'),(1176965,49928,'bacterium Kp-3','species'),(1176966,49928,'bacterium Kp-4','species'),(1176967,49928,'bacterium Pk-2','species'),(1176968,49928,'bacterium Pk-3','species'),(1176969,49928,'bacterium Pk-5','species'),(1176970,1386,'Bacillus sp. Pk-1(2012)','species'),(1176971,1386,'Bacillus sp. Pk-4(2012)','species'),(1176972,379,'Rhizobium sp. D55','species'),(1176973,363408,'Nonlabens sp. CBA3201','species'),(1176974,357,'Agrobacterium sp. BE516','species'),(1176975,1386,'Bacillus sp. BE506','species'),(1176976,49928,'bacterium MC010','species'),(1176977,49928,'bacterium MC013','species'),(1176978,49928,'bacterium MC120','species'),(1176979,49928,'bacterium MC123','species'),(1176980,49928,'bacterium MC169','species'),(1176981,49928,'bacterium MC194','species'),(1176982,49928,'bacterium MC196','species'),(1176983,49928,'bacterium MC197','species'),(1176984,49928,'bacterium MC202','species'),(1176985,49928,'bacterium MC203','species'),(1176986,49928,'bacterium MC204','species'),(1176987,49928,'bacterium MC205','species'),(1176988,49928,'bacterium MC265','species'),(1176989,5598,'Alternaria sp. B4','species'),(1176990,33194,'Bipolaris sp. A103','species'),(1176991,396559,'Retroconis sp. SR','species'),(1176992,105767,'Tremella diploschistina','species'),(1176993,106841,'Cryptococcus cf. luteolus I583A','species'),(1176994,106841,'Cryptococcus cf. podzolicus P413A','species'),(1176995,106841,'Cryptococcus sp. O382A','species'),(1176997,37937,'Ramichloridium sp. CATASR1','species'),(1176999,1177004,'Morinda umbellata var. hahazimensis','varietas'),(1177000,268745,'Gynochthodes umbellata subsp. umbellata','subspecies'),(1177001,268745,'Morinda umbellata subsp. obovata','subspecies'),(1177002,43521,'Morinda cochinchinensis','species'),(1177003,59634,'Gynochthodes villosa','species'),(1177004,268745,'Morinda umbellata subsp. boninensis','subspecies'),(1177005,41574,'Erigeron rupicola','species'),(1177006,102793,'Influenza A virus (A/condor/Guangdong/139/2003(H5N1))','no rank'),(1177007,33882,'Microbacterium sp. PS47','species'),(1177008,286,'Pseudomonas sp. CR74','species'),(1177009,286,'Pseudomonas sp. DA7','species'),(1177010,286,'Pseudomonas sp. DR13','species'),(1177011,286,'Pseudomonas sp. DR17','species'),(1177012,286,'Pseudomonas sp. PA52','species'),(1177013,286,'Pseudomonas sp. PR42','species'),(1177014,286,'Pseudomonas sp. PR63','species'),(1177015,1827,'Rhodococcus sp. CR82','species'),(1177016,1827,'Rhodococcus sp. CR92','species'),(1177017,1827,'Rhodococcus sp. PS57','species'),(1177018,613,'Serratia sp. CA76','species'),(1177019,44249,'Paenibacillus sp. A01','species'),(1177020,71953,'Inocybe fulvilubrica','species'),(1177021,71953,'Inocybe redolens','species'),(1177022,71953,'Inocybe sinuospora','species'),(1177023,71953,'Inocybe torresiae','species'),(1177024,5507,'Fusarium oxysporum f. sp. AP-2012','no rank'),(1177025,1386,'Bacillus sp. UFLA04-310','species'),(1177026,1386,'Bacillus sp. UFLA04-320','species'),(1177027,374,'Bradyrhizobium sp. UFLA04-289','species'),(1177028,374,'Bradyrhizobium sp. UFLA04-294','species'),(1177029,374,'Bradyrhizobium sp. UFLA04-303','species'),(1177030,32008,'Burkholderia sp. UFLA04-307','species'),(1177031,32008,'Burkholderia sp. UFLA04-312','species'),(1177032,32008,'Burkholderia sp. UFLA04-317','species'),(1177033,963,'Herbaspirillum sp. UFLA04-295','species'),(1177034,110932,'Leifsonia sp. UFLA04-285','species'),(1177035,149698,'Massilia sp. UFLA04-296','species'),(1177036,68287,'Mesorhizobium sp. UFLA04-286','species'),(1177037,149698,'Naxibacter sp. UFLA04-292','species'),(1177038,44249,'Paenibacillus sp. UFLA04-305','species'),(1177039,379,'Rhizobium sp. UFLA04-282','species'),(1177040,379,'Rhizobium sp. UFLA04-290','species'),(1177041,13687,'Sphingomonas sp. UFLA04-280','species'),(1177042,102796,'Influenza A virus (A/chicken/Iran/N101/2011(H9N2))','no rank'),(1177043,102796,'Influenza A virus (A/chicken/Iran/N102/2011(H9N2))','no rank'),(1177044,114727,'Influenza A virus (A/Ulaanbaatar/1687/2012(H1N1))','no rank'),(1177045,12456,'Human astrovirus 1a','no rank'),(1177046,12701,'Human astrovirus 2c','no rank'),(1177047,35300,'Human astrovirus 4a','no rank'),(1177048,1386,'Bacillus sp. HA-21','species'),(1177049,1386,'Bacillus sp. HA-MS-105','species'),(1177050,1386,'Bacillus sp. HAMS-119','species'),(1177052,5073,'Penicillium sp. M-01','species'),(1177053,5073,'Penicillium sp. M-02','species'),(1177054,5073,'Penicillium sp. M-03','species'),(1177055,292631,'Simplicillium sp. M-27','species'),(1177056,5543,'Trichoderma sp. I-12','species'),(1177057,1071995,'Kurtiella bidentata','species'),(1177058,114926,'Basterotia carinata','species'),(1177059,114926,'Basterotia gouldi','species'),(1177060,1071989,'Curvemysella paula','species'),(1177061,1071990,'Devonia semperi','species'),(1177062,61357,'Divariscintilla toyohiwakensis','species'),(1177063,658668,'Entovalva lessonothuriae','species'),(1177064,114950,'Gastrochaena cuneiformis','species'),(1177065,345401,'Irus mitis','species'),(1177066,32588,'Kellia porculus','species'),(1177067,1071996,'Litigiella pacifica','species'),(1177068,1071999,'Nipponomysella oblongata','species'),(1177069,1071999,'Nipponomysella subtruncata','species'),(1177070,1071995,'Kurtiella aff. bidentata GOTO_21','species'),(1177071,52933,'Galeomma sp. GOTO_3','species'),(1177072,457691,'Pseudogaleomma sp. GOTO_4','species'),(1177073,114926,'Basterotia sp. GOTO_38','species'),(1177074,41671,'Byssobornia','genus'),(1177075,1177074,'Byssobornia yamakawai','species'),(1177076,1071984,'Brachiomya','genus'),(1177077,1177076,'Brachiomya stigmatica','species'),(1177078,1071984,'Anisodevonia','genus'),(1177079,1177078,'Anisodevonia ohshimai','species'),(1177080,41671,'Arthritica','genus'),(1177081,1177080,'Arthritica japonica','species'),(1177082,282291,'Azorinus','genus'),(1177083,1177082,'Azorinus minutus','species'),(1177084,52932,'Ephippodonta','genus'),(1177085,1177084,'Ephippodonta gigas','species'),(1177086,41671,'Melliteryx','genus'),(1177087,1177086,'Melliteryx puncticulata','species'),(1177088,41671,'Neaeromya','genus'),(1177089,1177088,'Neaeromya rugifera','species'),(1177090,1071984,'Nipponomontacuta','genus'),(1177091,1177090,'Nipponomontacuta actinariophila','species'),(1177092,41671,'Paraborniola','genus'),(1177093,1177092,'Paraborniola matsumotoi','species'),(1177094,1177115,'Peregrinamor','genus'),(1177095,1177094,'Peregrinamor gastrochaenans','species'),(1177096,1177094,'Peregrinamor ohshimai','species'),(1177097,41677,'Pseudopythina','genus'),(1177099,1177097,'Pseudopythina macrophthalmensis','species'),(1177101,1177097,'Pseudopythina ochetostomae','species'),(1177102,1177097,'Pseudopythina subsinuata','species'),(1177103,41671,'Salpocola','genus'),(1177104,1177103,'Salpocola philippinensis','species'),(1177105,52932,'Scintilla','genus'),(1177107,1177105,'Scintilla rosea','species'),(1177108,1071984,'Montacutona','genus'),(1177109,1177108,'Montacutona sp. GOTO_20','species'),(1177110,1177097,'Pseudopythina aff. ariake GOTO_32','species'),(1177111,1177097,'Pseudopythina aff. nodosa GOTO_33','species'),(1177112,1177105,'Scintilla aff. hydatina GOTO_6','species'),(1177113,1177105,'Scintilla sp. GOTO_7','species'),(1177114,1177105,'Scintilla sp. GOTO_8','species'),(1177115,114956,'Cyamiidae','family'),(1177117,502821,'Halomonas stevensii S18214','no rank'),(1177118,32046,'Synechococcus elongatus str. Ramsar','no rank'),(1177119,4219,'Artemisia incisa','species'),(1177120,4219,'Artemisia roxburghiana','species'),(1177121,4219,'Artemisia stricta','species'),(1177122,4219,'Artemisia tangutica','species'),(1177123,4219,'Artemisia brevifolia','species'),(1177124,4219,'Artemisia kurramensis','species'),(1177125,4219,'Artemisia stenocephala','species'),(1177126,4219,'Artemisia turanica','species'),(1177127,657554,'Telaugia corpulenta','species'),(1177128,657554,'Telaugia cf. corpulenta ARC1369','species'),(1177129,190812,'Thyestetha','genus'),(1177130,1177129,'Thyestetha nitida','species'),(1177131,190812,'Elichora','genus'),(1177132,1177131,'Elichora sp. ARC0179','species'),(1177133,1177131,'Elichora sp. ARC1357','species'),(1177134,423349,'Mucilaginibacter sp. 821-4-4-5','species'),(1177136,28209,'Chelatococcus sp. E1','species'),(1177137,262037,'Prenolepis sp. MAL01','species'),(1177138,262037,'Prenolepis sp. PHL02','species'),(1177139,262037,'Prenolepis sp. VIE02','species'),(1177140,262037,'Prenolepis sp. VIE05','species'),(1177141,710235,'Nylanderia cf. madagascarensis SGB-2012','species'),(1177142,710235,'Nylanderia cf. vaga SGB-2012','species'),(1177143,710236,'Paraparatrechina cf. oceanica SGB-2012','species'),(1177144,72772,'Zatania','genus'),(1177145,1177144,'Zatania albimaculata','species'),(1177146,1177144,'Zatania cisipa','species'),(1177147,1177144,'Zatania gibberosa','species'),(1177148,1177144,'Zatania gloriosa','species'),(1177150,1166668,'Unionicolidae sp. RAK-2012','species'),(1177152,175600,'Pseudotetracha australis','species'),(1177153,72407,'Klebsiella pneumoniae subsp. pneumoniae LZ','no rank'),(1177154,59753,'Alcanivorax sp. 19-m-6','species'),(1177155,59753,'Alcanivorax sp. 2CR54-10','species'),(1177156,59753,'Alcanivorax sp. 6-D-6','species'),(1177157,59753,'Alcanivorax sp. MD8A','species'),(1177158,59753,'Alcanivorax sp. RC139-15','species'),(1177159,59753,'Alcanivorax sp. S71-1-4','species'),(1177160,59753,'Alcanivorax sp. IU7','species'),(1177161,59753,'Alcanivorax sp. JD1','species'),(1177162,59753,'Alcanivorax sp. D-13-1','species'),(1177163,59753,'Alcanivorax sp. JL8','species'),(1177164,59753,'Alcanivorax sp. MARC2PPN2','species'),(1177165,59753,'Alcanivorax sp. AS-M6-5','species'),(1177166,59753,'Alcanivorax sp. IL4','species'),(1177167,59753,'Alcanivorax sp. AS-5','species'),(1177168,59753,'Alcanivorax sp. M03-6C','species'),(1177169,59753,'Alcanivorax sp. R8-12','species'),(1177170,59753,'Alcanivorax sp. S3-5','species'),(1177171,59753,'Alcanivorax sp. T24B9','species'),(1177172,59753,'Alcanivorax sp. NH57E','species'),(1177173,59753,'Alcanivorax sp. T30B15','species'),(1177174,59753,'Alcanivorax sp. C43AA','species'),(1177175,59753,'Alcanivorax sp. MJ01-12-9','species'),(1177176,59753,'Alcanivorax sp. T44A1','species'),(1177177,59753,'Alcanivorax sp. T44C1','species'),(1177178,59753,'Alcanivorax sp. P40','species'),(1177179,519051,'Alcanivorax hongdengensis A-11-3','no rank'),(1177180,283686,'Enterobacter radicincitans DSM 16656','no rank'),(1177181,64988,'Alcanivorax jadensis T9','no rank'),(1177182,413232,'Alcanivorax balearicus MACL04','no rank'),(1177183,1137567,'Nabis capsiformis','species'),(1177184,172371,'Alcanivorax venustensis ISO4','no rank'),(1177185,659243,'Bacillus siamensis KCTC 13613','no rank'),(1177186,1054400,'Bacillus amyloliquefaciens subsp. plantarum M27','no rank'),(1177187,4932,'Saccharomyces cerevisiae P283','no rank'),(1177188,1578,'Lactobacillus sp. D2-2-1','species'),(1177189,192222,'Campylobacter jejuni subsp. jejuni NCTC 11168-PO','no rank'),(1177190,27450,'Megacephalini','tribe'),(1177191,70692,'Grapevine geminivirus','species'),(1177192,37463,'Phoma sp. JDL-2012a','species'),(1177193,37463,'Phoma sp. JDL-2012b','species'),(1177194,202082,'Lepidurus apus viridis','subspecies'),(1177195,596702,'Tongeia filicaudis','species'),(1177196,596702,'Tongeia hainani','species'),(1177197,596702,'Tongeia kala','species'),(1177198,518105,'Culex pipiens complex sp. HZ-2012','species'),(1177199,1046861,'Mitopus glacialis','species'),(1177200,74980,'Pardosa giebeli','species'),(1177201,186524,'Nebria rufescens','species'),(1177202,60834,'Alpaeonebria','subgenus'),(1177203,1177202,'Nebria germari','species'),(1177204,99023,'Ajania achilleoides','species'),(1177205,99023,'Ajania purpurea','species'),(1177206,13422,'Chrysanthemum argyrophyllum','species'),(1177207,13422,'Chrysanthemum hypargyrum','species'),(1177208,147003,'Chrysanthemum zawadskii subsp. acutilobum','subspecies'),(1177209,3846,'Glycine gracilis','species'),(1177210,80890,'Scleropodium sp. BEC-2012','species'),(1177211,32008,'Candidatus Vallotia cooleyia','species'),(1177212,32008,'Candidatus Vallotia virida','species'),(1177213,32008,'Candidatus Vallotia tarda','species'),(1177214,543,'Candidatus Profftia','genus'),(1177215,1177214,'Candidatus Profftia virida','species'),(1177216,1177214,'Candidatus Profftia tarda','species'),(1177217,543,'Candidatus Gillettellia','genus'),(1177218,1177217,'Candidatus Gillettellia cooleyia','species'),(1177219,210628,'Macrognathus circumcinctus','species'),(1177220,210628,'Macrognathus maculatus','species'),(1177221,94234,'Mastacembelus cf. armatus AFJ-2012','species'),(1177222,94234,'Mastacembelus unicolor','species'),(1177223,1386,'Bacillus sp. 69G6-C','species'),(1177224,1386,'Bacillus sp. J1626-pink-A','species'),(1177225,1386,'Bacillus sp. J2044/1-A','species'),(1177226,41275,'Brevundimonas sp. C412-C','species'),(1177227,1716,'Corynebacterium sp. C412-B','species'),(1177228,1716,'Corynebacterium sp. C413-B','species'),(1177229,2034,'Curtobacterium sp. 42CC1-A','species'),(1177230,33882,'Microbacterium sp. J1197-1.2A','species'),(1177231,1873,'Micromonospora sp. C413-A','species'),(1177232,286,'Pseudomonas sp. J555-1-A','species'),(1177233,1279,'Staphylococcus sp. J2015-A','species'),(1177234,1279,'Staphylococcus sp. J555/1-A','species'),(1177235,141948,'Thermomonas sp. J1197-1.2C','species'),(1177236,84406,'Virgibacillus sp. J2044/1-C','species'),(1177237,85635,'\'Artemisia vulgaris\' phytoplasma','species'),(1177238,85635,'\'Vigna radiata\' phytoplasma','species'),(1177239,85635,'Vietnamese cassava phytoplasma','species'),(1177240,85635,'Vietnamese periwinkle phytoplasma','species'),(1177241,2172,'Methanobrevibacter sp. YE296','species'),(1177402,36866,'Enterobacteriaceae bacterium DHL-13','species'),(1177403,36866,'Enterobacteriaceae bacterium DHL-14','species'),(1177404,36866,'Enterobacteriaceae bacterium DHL-15','species'),(1177405,36866,'Enterobacteriaceae bacterium DHL-16','species'),(1177406,36866,'Enterobacteriaceae bacterium DHL-17','species'),(1177407,36866,'Enterobacteriaceae bacterium DHL-18','species'),(1177408,36866,'Enterobacteriaceae bacterium DHL-19','species'),(1177409,36866,'Enterobacteriaceae bacterium DHL-20','species'),(1177410,36866,'Enterobacteriaceae bacterium DHL-21','species'),(1177411,36866,'Enterobacteriaceae bacterium DHL-23','species'),(1177412,36866,'Enterobacteriaceae bacterium DHL-24','species'),(1177413,36866,'Enterobacteriaceae bacterium DHL-25','species'),(1177414,36866,'Enterobacteriaceae bacterium DHL-26','species'),(1177415,36866,'Enterobacteriaceae bacterium DHL-27','species'),(1177416,36866,'Enterobacteriaceae bacterium DHL-28','species'),(1177417,36866,'Enterobacteriaceae bacterium DHL-29','species'),(1177418,36866,'Enterobacteriaceae bacterium DHL-30','species'),(1177419,36866,'Enterobacteriaceae bacterium DHL-31','species'),(1177420,36866,'Enterobacteriaceae bacterium DHL-32','species'),(1177421,36866,'Enterobacteriaceae bacterium DHL-33','species'),(1177422,36866,'Enterobacteriaceae bacterium DHL-34','species'),(1177423,36866,'Enterobacteriaceae bacterium DHL-35','species'),(1177424,36866,'Enterobacteriaceae bacterium DHL-36','species'),(1177425,36866,'Enterobacteriaceae bacterium DHL-37','species'),(1177426,36866,'Enterobacteriaceae bacterium DHL-38','species'),(1177427,36866,'Enterobacteriaceae bacterium DHL-39','species'),(1177428,36866,'Enterobacteriaceae bacterium DHL-40','species'),(1177429,816,'Bacteroides sp. baku-04','species'),(1177430,816,'Bacteroides sp. baku-21','species'),(1177431,816,'Bacteroides sp. baku-26','species'),(1177432,816,'Bacteroides sp. baku-33','species'),(1177433,816,'Bacteroides sp. baku-35','species'),(1177434,816,'Bacteroides sp. baku-37','species'),(1177435,816,'Bacteroides sp. baku-39','species'),(1177436,816,'Bacteroides sp. BS-07','species'),(1177437,816,'Bacteroides sp. BS-12','species'),(1177438,816,'Bacteroides sp. ES-01','species'),(1177439,816,'Bacteroides sp. ES-02','species'),(1177440,816,'Bacteroides sp. ES-03','species'),(1177441,816,'Bacteroides sp. ES-04','species'),(1177442,816,'Bacteroides sp. ES-05','species'),(1177443,816,'Bacteroides sp. ES-07','species'),(1177444,816,'Bacteroides sp. ES-09','species'),(1177445,816,'Bacteroides sp. ES-10','species'),(1177446,816,'Bacteroides sp. ES-11','species'),(1177447,816,'Bacteroides sp. ES-12','species'),(1177448,816,'Bacteroides sp. ES-13','species'),(1177449,816,'Bacteroides sp. ES-15','species'),(1177450,816,'Bacteroides sp. ES-16','species'),(1177451,816,'Bacteroides sp. ES-17','species'),(1177452,816,'Bacteroides sp. ES-18','species'),(1177453,816,'Bacteroides sp. ES-19','species'),(1177454,816,'Bacteroides sp. ES-20','species'),(1177455,816,'Bacteroides sp. ES-21','species'),(1177456,816,'Bacteroides sp. ES-22','species'),(1177457,816,'Bacteroides sp. ES-23','species'),(1177458,816,'Bacteroides sp. ES-24','species'),(1177459,816,'Bacteroides sp. ES-25','species'),(1177460,816,'Bacteroides sp. ES-26','species'),(1177461,816,'Bacteroides sp. ES-27','species'),(1177462,816,'Bacteroides sp. ES-28','species'),(1177463,816,'Bacteroides sp. ES-29','species'),(1177464,816,'Bacteroides sp. ES-30','species'),(1177465,816,'Bacteroides sp. ES-31','species'),(1177466,816,'Bacteroides sp. ES-32','species'),(1177467,816,'Bacteroides sp. ES-34','species'),(1177468,816,'Bacteroides sp. ES-35','species'),(1177469,816,'Bacteroides sp. ES-36','species'),(1177470,816,'Bacteroides sp. ES-37','species'),(1177471,816,'Bacteroides sp. ES-38','species'),(1177472,816,'Bacteroides sp. ES-39','species'),(1177473,816,'Bacteroides sp. ES-40','species'),(1177474,816,'Bacteroides sp. TATAC-03','species'),(1177475,816,'Bacteroides sp. TATAC-07','species'),(1177476,547,'Enterobacter sp. DHL-01','species'),(1177477,547,'Enterobacter sp. DHL-02','species'),(1177478,547,'Enterobacter sp. DHL-03','species'),(1177479,547,'Enterobacter sp. DHL-04','species'),(1177480,547,'Enterobacter sp. DHL-05','species'),(1177481,547,'Enterobacter sp. DHL-06','species'),(1177482,547,'Enterobacter sp. DHL-07','species'),(1177483,547,'Enterobacter sp. DHL-08','species'),(1177484,547,'Enterobacter sp. DHL-09','species'),(1177485,547,'Enterobacter sp. DHL-10','species'),(1177486,547,'Enterobacter sp. DHL-11','species'),(1177487,547,'Enterobacter sp. DHL-12','species'),(1177488,1350,'Enterococcus sp. baku-11','species'),(1177489,1350,'Enterococcus sp. baku-17','species'),(1177490,1350,'Enterococcus sp. baku-19','species'),(1177491,1350,'Enterococcus sp. baku-24','species'),(1177492,1350,'Enterococcus sp. baku-38','species'),(1177493,1350,'Enterococcus sp. BS-13','species'),(1177494,1350,'Enterococcus sp. BS-16','species'),(1177495,1350,'Enterococcus sp. BS-31','species'),(1177496,1350,'Enterococcus sp. BS-34','species'),(1177497,1350,'Enterococcus sp. TATAC-02','species'),(1177498,1350,'Enterococcus sp. TATAC-04','species'),(1177499,1350,'Enterococcus sp. TATAC-05','species'),(1177500,1350,'Enterococcus sp. TATAC-11','species'),(1177501,1350,'Enterococcus sp. TATAC-12','species'),(1177502,1350,'Enterococcus sp. TATAC-13','species'),(1177503,1350,'Enterococcus sp. TATAC-16','species'),(1177504,1350,'Enterococcus sp. TATAC-17','species'),(1177505,1350,'Enterococcus sp. TATAC-19','species'),(1177506,1350,'Enterococcus sp. TATAC-25','species'),(1177507,1350,'Enterococcus sp. TATAC-26','species'),(1177508,1350,'Enterococcus sp. TATAC-28','species'),(1177509,1350,'Enterococcus sp. TATAC-29','species'),(1177510,1350,'Enterococcus sp. TATAC-30','species'),(1177511,1350,'Enterococcus sp. TATAC-32','species'),(1177512,1350,'Enterococcus sp. TATAC-33','species'),(1177513,1350,'Enterococcus sp. TATAC-34','species'),(1177514,1350,'Enterococcus sp. TATAC-36','species'),(1177515,1350,'Enterococcus sp. TATAC-40','species'),(1177516,84086,'Firmicutes bacterium baku-08','species'),(1177517,84086,'Firmicutes bacterium BS-02','species'),(1177518,84086,'Firmicutes bacterium TATAC-10','species'),(1177519,1578,'Lactobacillus sp. BS-05','species'),(1177520,1578,'Lactobacillus sp. BS-09','species'),(1177521,1578,'Lactobacillus sp. BS-10','species'),(1177522,1578,'Lactobacillus sp. BS-11','species'),(1177523,1578,'Lactobacillus sp. BS-15','species'),(1177524,1578,'Lactobacillus sp. BS-19','species'),(1177525,1578,'Lactobacillus sp. BS-22','species'),(1177526,1578,'Lactobacillus sp. BS-27','species'),(1177527,1578,'Lactobacillus sp. BS-29','species'),(1177528,1578,'Lactobacillus sp. BS-32','species'),(1177529,1578,'Lactobacillus sp. BS-33','species'),(1177530,1578,'Lactobacillus sp. BS-36','species'),(1177531,1578,'Lactobacillus sp. LBS-27','species'),(1177532,1263,'Ruminococcus sp. BS-30','species'),(1177533,1301,'Streptococcus sp. BS-01','species'),(1177534,1301,'Streptococcus sp. BS-06','species'),(1177535,1301,'Streptococcus sp. BS-08','species'),(1177536,1301,'Streptococcus sp. BS-14','species'),(1177537,1301,'Streptococcus sp. BS-17','species'),(1177538,1301,'Streptococcus sp. BS-18','species'),(1177539,1301,'Streptococcus sp. BS-21','species'),(1177540,1301,'Streptococcus sp. BS-23','species'),(1177541,1301,'Streptococcus sp. BS-24','species'),(1177542,1301,'Streptococcus sp. BS-26','species'),(1177543,1301,'Streptococcus sp. BS-35','species'),(1177544,1301,'Streptococcus sp. BS-38','species'),(1177545,1301,'Streptococcus sp. BS-39','species'),(1177546,1301,'Streptococcus sp. BS-40','species'),(1177547,1301,'Streptococcus sp. TATAC-01','species'),(1177548,1301,'Streptococcus sp. TATAC-06','species'),(1177549,1301,'Streptococcus sp. TATAC-08','species'),(1177550,1301,'Streptococcus sp. TATAC-09','species'),(1177551,1301,'Streptococcus sp. TATAC-14','species'),(1177552,1301,'Streptococcus sp. TATAC-15','species'),(1177553,1301,'Streptococcus sp. TATAC-18','species'),(1177554,1301,'Streptococcus sp. TATAC-21','species'),(1177555,1301,'Streptococcus sp. TATAC-22','species'),(1177556,1301,'Streptococcus sp. TATAC-23','species'),(1177557,1301,'Streptococcus sp. TATAC-24','species'),(1177558,1301,'Streptococcus sp. TATAC-27','species'),(1177559,1301,'Streptococcus sp. TATAC-37','species'),(1177560,1301,'Streptococcus sp. TATAC-38','species'),(1177561,1301,'Streptococcus sp. TATAC-39','species'),(1177562,507,'Alcaligenes sp. JS-1','species'),(1177563,5475,'Candida sp. DMKU-RK411','species'),(1177564,5475,'Candida sp. DMKU-RK326','species'),(1177565,5475,'Candida sp. DMKU-RK512','species'),(1177566,5475,'Candida sp. K29','species'),(1177567,5475,'Candida sp. K102','species'),(1177568,599737,'Wickerhamomyces siamensis','species'),(1177569,5475,'Candida sp. ST-236','species'),(1177570,5475,'Candida sp. LN06','species'),(1177571,5475,'Candida sp. LM016','species'),(1177572,1883,'Streptomyces sp. LV 3-13','species'),(1177573,838,'Prevotella sp. CD3_27','species'),(1177574,838,'Prevotella sp. CD3_28','species'),(1177575,838,'Prevotella sp. CD3_32','species'),(1177576,838,'Prevotella sp. CD3_33','species'),(1177577,838,'Prevotella sp. CD3_34','species'),(1177578,1827,'Rhodococcus sp. CCM 4446','species'),(1177580,316340,'Chaetothyriales sp. 16708','species'),(1177581,1716,'Corynebacterium sp. CVUAS 1888','species'),(1177582,2747,'Carnobacterium sp. \'eilaticum 021211\'','species'),(1177583,102796,'Influenza A virus (A/chicken/Israel/1089/2011(H9N2))','no rank'),(1177584,102796,'Influenza A virus (A/chicken/Israel/11/2012(H9N2))','no rank'),(1177585,102796,'Influenza A virus (A/chicken/Israel/1115/2011(H9N2))','no rank'),(1177586,102796,'Influenza A virus (A/chicken/Israel/1163/2011(H9N2))','no rank'),(1177587,102796,'Influenza A virus (A/chicken/Israel/1164/2011(H9N2))','no rank'),(1177588,102796,'Influenza A virus (A/chicken/Israel/1205/2008(H9N2))','no rank'),(1177589,102796,'Influenza A virus (A/chicken/Israel/3/2012(H9N2))','no rank'),(1177590,102796,'Influenza A virus (A/chicken/Israel/46/2012(H9N2))','no rank'),(1177591,102796,'Influenza A virus (A/chicken/Israel/50/2012(H9N2))','no rank'),(1177592,102796,'Influenza A virus (A/chicken/Israel/51/2012(H9N2))','no rank'),(1177593,102796,'Influenza A virus (A/chicken/Israel/58/2012(H9N2))','no rank'),(1177594,33882,'Microbacterium sp. C448','species'),(1177595,1883,'Streptomyces sp. Ac105','species'),(1177596,1883,'Streptomyces sp. Ac110','species'),(1177597,1883,'Streptomyces sp. Ac136','species'),(1177598,1883,'Streptomyces sp. Ac196','species'),(1177599,1883,'Streptomyces sp. Ac200','species'),(1177600,1883,'Streptomyces sp. Ac202','species'),(1177601,1883,'Streptomyces sp. Ac207','species'),(1177602,1883,'Streptomyces sp. Ac24','species'),(1177603,1883,'Streptomyces sp. Ac33','species'),(1177604,1386,'Bacillus sp. MBK-a3','species'),(1177605,1386,'Bacillus sp. MBK-r4','species'),(1177606,286,'Pseudomonas sp. MBK-v18','species'),(1177607,613,'Serratia sp. 1 MBK-v1','species'),(1177608,613,'Serratia sp. 2 MBK-v3','species'),(1177609,1883,'Streptomyces sp. Ac9(2012)','species'),(1177610,139379,'Hymenochaete ustulata','species'),(1177611,139379,'Hymenochaete legeri','species'),(1177612,139379,'Hymenochaete sp. SHH-2012','species'),(1177613,232441,'Influenza A virus (A/duck/Jiangsu/k1203/2010(H5N8))','no rank'),(1177614,465975,'Influenza A virus (A/goose/Guangdong/k0103/2010(H5N5))','no rank'),(1177615,465975,'Influenza A virus (A/goose/Shandong/k1204/2009(H5N5))','no rank'),(1177616,465975,'Influenza A virus (A/quail/Jiangsu/k0104/2010(H5N5))','no rank'),(1177617,119216,'Influenza A virus (A/Baer\'s pochard/HuNan/414/2010(H7N1))','no rank'),(1177619,102801,'Influenza A virus (A/mallard/Portugal/79905/2009(H10N7))','no rank'),(1177620,102801,'Influenza A virus (A/mallard/Portugal/79906/2009(H10N7))','no rank'),(1177621,102801,'Influenza A virus (A/mallard/Portugal/79927/2009(H10N7))','no rank'),(1177622,102801,'Influenza A virus (A/mallard/Portugal/79940/2009(H10N7))','no rank'),(1177623,352772,'Influenza A virus (A/mallard/Portugal/99013/2009(H11N3))','no rank'),(1177624,102796,'Influenza A virus (A/mallard/Portugal/83660/2009(H9N2))','no rank'),(1177625,102796,'Influenza A virus (A/mallard/Portugal/99002/2009(H9N2))','no rank'),(1177626,102796,'Influenza A virus (A/mallard/Portugal/99005/2009(H9N2))','no rank'),(1177627,102796,'Influenza A virus (A/mallard/Portugal/99006/2009(H9N2))','no rank'),(1177628,10310,'Human herpesvirus 2 strain SD90','no rank'),(1177629,26378,'Iris xanthospuria','species'),(1177630,12163,'American hop latent virus','species'),(1177631,311533,'Diopatra sp. AP-2012','species'),(1177632,196894,'Salmonella phage SSU5','species'),(1177633,346173,'Otarine adenovirus','species'),(1177634,29278,'Accepter vector pBac3xP3DsRed2attP','species'),(1177635,29278,'Donor vector pZErOTM7ZeoGFPattB','species'),(1177636,29278,'Expression vector pTD1-phiC31Int2','species'),(1177637,29278,'Expression vector pGEMe-phiC31int-p(A)90','species'),(1177638,1386,'Bacillus sp. FJAT-10005','species'),(1177639,1386,'Bacillus sp. FJAT-10010','species'),(1177640,1386,'Bacillus sp. FJAT-13824','species'),(1177641,1386,'Bacillus sp. FJAT-13825','species'),(1177642,1386,'Bacillus sp. FJAT-13826','species'),(1177643,1386,'Bacillus sp. FJAT-13827','species'),(1177644,1386,'Bacillus sp. FJAT-13828','species'),(1177645,1386,'Bacillus sp. FJAT-13830','species'),(1177646,1386,'Bacillus sp. FJAT-13832','species'),(1177647,1386,'Bacillus sp. FJAT-13834','species'),(1177648,1386,'Bacillus sp. FJAT-14202','species'),(1177649,1386,'Bacillus sp. FJAT-14203','species'),(1177650,1386,'Bacillus sp. FJAT-14204','species'),(1177651,1386,'Bacillus sp. FJAT-14205','species'),(1177652,1386,'Bacillus sp. FJAT-14208','species'),(1177653,1386,'Bacillus sp. FJAT-14210','species'),(1177654,1386,'Bacillus sp. FJAT-14212','species'),(1177655,1386,'Bacillus sp. FJAT-14214','species'),(1177656,1386,'Bacillus sp. FJAT-14217','species'),(1177657,1386,'Bacillus sp. FJAT-8755','species'),(1177658,1386,'Bacillus sp. FJAT-8760','species'),(1177659,1386,'Bacillus sp. FJAT-8765','species'),(1177660,1386,'Bacillus sp. FJAT-8771','species'),(1177661,1386,'Bacillus sp. FJAT-8779','species'),(1177662,1386,'Bacillus sp. FJAT-8784','species'),(1177663,48479,'bacterium enrichment culture clone 0217','species'),(1177664,48479,'bacterium enrichment culture clone 034','species'),(1177665,48479,'bacterium enrichment culture clone 1A02','species'),(1177666,48479,'bacterium enrichment culture clone 1A03','species'),(1177667,48479,'bacterium enrichment culture clone 1A201','species'),(1177668,48479,'bacterium enrichment culture clone A207','species'),(1177669,48479,'bacterium enrichment culture clone 1A209','species'),(1177670,48479,'bacterium enrichment culture clone 1A23','species'),(1177671,48479,'bacterium enrichment culture clone 1A24','species'),(1177672,48479,'bacterium enrichment culture clone 1A48','species'),(1177673,48479,'bacterium enrichment culture clone 1A49','species'),(1177674,48479,'bacterium enrichment culture clone 1E01','species'),(1177675,48479,'bacterium enrichment culture clone 1E206','species'),(1177676,48479,'bacterium enrichment culture clone 1E207','species'),(1177677,48479,'bacterium enrichment culture clone 1E209','species'),(1177678,48479,'bacterium enrichment culture clone 1E210','species'),(1177679,48479,'bacterium enrichment culture clone 1E27','species'),(1177680,48479,'bacterium enrichment culture clone 1e35','species'),(1177681,48479,'bacterium enrichment culture clone 1E42','species'),(1177682,48479,'bacterium enrichment culture clone 2216E3','species'),(1177683,48479,'bacterium enrichment culture clone GYM1','species'),(1177684,48479,'bacterium enrichment culture clone GYM2','species'),(1177685,48479,'bacterium enrichment culture clone GYM3','species'),(1177686,48479,'bacterium enrichment culture clone GYM4','species'),(1177687,48479,'bacterium enrichment culture clone GYM5','species'),(1177688,48479,'bacterium enrichment culture clone MHBM','species'),(1177689,48479,'bacterium enrichment culture clone O2','species'),(1177690,48479,'bacterium enrichment culture clone O36','species'),(1177691,48479,'bacterium enrichment culture clone R2A1','species'),(1177692,48479,'bacterium enrichment culture clone R2A2','species'),(1177693,48479,'bacterium enrichment culture clone R2A3','species'),(1177694,48479,'bacterium enrichment culture clone R2A4','species'),(1177695,48479,'bacterium enrichment culture clone R2A5','species'),(1177696,75661,'Acinetobacter sp. enrichment culture clone I003','species'),(1177697,75661,'Acinetobacter sp. enrichment culture clone Y217','species'),(1177698,182689,'Achromobacter sp. enrichment culture clone A026','species'),(1177699,191214,'Alcanivorax sp. enrichment culture clone A009','species'),(1177700,130346,'Alteromonas sp. enrichment culture clone Y033','species'),(1177701,130346,'Alteromonas sp. enrichment culture clone Y086','species'),(1177702,114552,'Brevundimonas sp. enrichment culture clone E207','species'),(1177703,131546,'Caulobacter sp. enrichment culture clone Y003','species'),(1177704,98160,'Marinobacter sp. enrichment culture clone E001','species'),(1177705,291827,'Parvibaculum sp. enrichment culture clone Y036','species'),(1177706,337814,'Planococcus sp. enrichment culture clone I006','species'),(1177707,114052,'Pseudoalteromonas sp. enrichment culture clone A002','species'),(1177708,114052,'Pseudoalteromonas sp. enrichment culture clone A048','species'),(1177709,62104,'Pseudomonas sp. enrichment culture clone A027','species'),(1177710,62104,'Pseudomonas sp. enrichment culture clone Y002','species'),(1177711,62104,'Pseudomonas sp. enrichment culture clone Y035','species'),(1177712,89583,'Gluconacetobacter medellensis','species'),(1177713,75676,'Shigella sp. enrichment culture clone E031','species'),(1177714,75676,'Shigella sp. enrichment culture clone E007','species'),(1177715,114554,'Sphingomonas sp. enrichment culture clone Y095','species'),(1177716,97940,'Stenotrophomonas sp. enrichment culture clone Y007','species'),(1177717,404381,'Thalassospira sp. enrichment culture clone I001','species'),(1177719,206375,'environmental samples','no rank'),(1177720,1177719,'Prolinoborus sp. enrichment culture clone I004','species'),(1177721,662,'Vibrio sp. BTMM2','species'),(1177722,662,'Vibrio sp. BTMU7','species'),(1177723,662,'Vibrio sp. BTOK12','species'),(1177724,662,'Vibrio sp. BTOK5','species'),(1177725,662,'Vibrio sp. BTPF6','species'),(1177726,662,'Vibrio sp. BTVE10','species'),(1177727,662,'Vibrio sp. BTVE8','species'),(1177728,184869,'Varibaculum sp. CCUG 31793','species'),(1177729,184869,'Varibaculum sp. CCUG 44221','species'),(1177730,184869,'Varibaculum sp. CCUG 44993','species'),(1177731,184869,'Varibaculum sp. CCUG 45114','species'),(1177732,184869,'Varibaculum sp. CCUG 45271','species'),(1177733,184869,'Varibaculum sp. CCUG 61255','species'),(1177735,27707,'Puntius sp. JL-2012b','species'),(1177736,27707,'Puntius sp. JL-2012c','species'),(1177737,27707,'Puntius sp. JL-2012d','species'),(1177738,689704,'Candidatus Renichlamydia','genus'),(1177739,27994,'environmental samples','no rank'),(1177740,1177739,'uncultured Theileria sp.','species'),(1177741,1177738,'Candidatus Renichlamydia lutjani','species'),(1177742,93328,'Geonoma atrovirens','species'),(1177743,93328,'Geonoma supracostata','species'),(1177744,93328,'Geonoma tapajotensis','species'),(1177745,49852,'Thermopsis turcica','species'),(1177746,75663,'Escherichia sp. enrichment culture clone SunHY','species'),(1177747,55786,'Acrobeles sp. MA-2012','species'),(1177748,70201,'Acrobeloides sp. MA-2012','species'),(1177749,293678,'Eucephalobus sp. MA-2012','species'),(1177750,327476,'Tobrilus sp. MA-2012','species'),(1177751,217429,'Cordyline virus 2','species'),(1177752,217429,'Cordyline virus 3','species'),(1177753,217429,'Cordyline virus 4','species'),(1177754,29278,'Cloning vector p-4725sox10.cre','species'),(1177755,41292,'Rhizobiales bacterium C2','species'),(1177756,41292,'Rhizobiales bacterium SK12','species'),(1177757,934802,'Phipapillomavirus 1','species'),(1177758,934800,'Chipapillomavirus 1','species'),(1177759,934800,'Chipapillomavirus 2','species'),(1177760,4048,'Hydrocotyle nepalensis','species'),(1177761,4048,'Hydrocotyle sp. Park 61921','species'),(1177762,935650,'Psipapillomavirus 1','species'),(1177763,936061,'Omegapapillomavirus 1','species'),(1177764,936056,'Dyodeltapapillomavirus 1','species'),(1177765,935646,'Dyoepsilonpapillomavirus 1','species'),(1177766,934803,'Dyozetapapillomavirus 1','species'),(1177767,935641,'Dyoetapapillomavirus 1','species'),(1177768,84567,'Pedobacter sp. yelcho2','species'),(1177769,49928,'bacterium UFLA04-281','species'),(1177770,49928,'bacterium UFLA04-287','species'),(1177771,49928,'bacterium UFLA04-288','species'),(1177772,49928,'bacterium UFLA04-293','species'),(1177773,49928,'bacterium UFLA04-301','species'),(1177774,49928,'bacterium UFLA04-302','species'),(1177775,49928,'bacterium UFLA04-306','species'),(1177826,44011,'Ferrimonas sp. CBA4601','species'),(1177827,286,'Pseudomonas sp. n3(2012)','species'),(1177828,286,'Pseudomonas sp. n5(2012)','species'),(1177829,286,'Pseudomonas sp. n14(2012)','species'),(1177830,5598,'Alternaria sp. BDH1-1-1-16.10','species'),(1177831,5598,'Alternaria sp. JGLJ1-2-1','species'),(1177832,5598,'Alternaria sp. JGLJ2-2-1','species'),(1177833,5598,'Alternaria sp. ZDH1-1-1-1','species'),(1177834,5598,'Alternaria sp. ZDH2-2-1-1','species'),(1177835,5598,'Alternaria sp. ZDJ1-2-1','species'),(1177836,5506,'Fusarium sp. HJG1-1-1C','species'),(1177837,89443,'fungal sp. BDG1-1-1','species'),(1177838,89443,'fungal sp. BSWJ1-1','species'),(1177839,89443,'fungal sp. BSWY1-1','species'),(1177840,89443,'fungal sp. DJ1-1','species'),(1177841,89443,'fungal sp. DJ1-2c','species'),(1177842,89443,'fungal sp. DY2-1','species'),(1177843,89443,'fungal sp. JGLJ1-1-1','species'),(1177844,89443,'fungal sp. JGLJ2-1-1','species'),(1177845,89443,'fungal sp. ZDH1-2-1-1','species'),(1177846,89443,'fungal sp. ZDY2-1-1','species'),(1177847,5073,'Penicillium dalea','species'),(1177848,5073,'Penicillium sp. SGE33','species'),(1177849,5073,'Penicillium sp. SGE40','species'),(1177850,71953,'Inocybe aff. rimosa TR183_05','species'),(1177851,71953,'Inocybe sp. PBM2983','species'),(1177852,71953,'Inocybe myriadophylla','species'),(1177853,89443,'fungal sp. 94','species'),(1177854,89443,'fungal sp. 28','species'),(1177855,89443,'fungal sp. 30','species'),(1177856,642,'Aeromonas sp. C37(2012)','species'),(1177857,642,'Aeromonas sp. C39(2012)','species'),(1177858,642,'Aeromonas sp. c40(2012)','species'),(1177859,642,'Aeromonas sp. c55(2012)','species'),(1177860,642,'Aeromonas sp. c67(2012)','species'),(1177861,642,'Aeromonas sp. C69(2012)','species'),(1177862,642,'Aeromonas sp. c81(2012)','species'),(1177863,642,'Aeromonas sp. C82(2012)','species'),(1177864,507,'Alcaligenes sp. c56(2012)','species'),(1177865,547,'Enterobacter sp. c101(2012)','species'),(1177866,547,'Enterobacter sp. c111(2012)','species'),(1177867,547,'Enterobacter sp. c112(2012)','species'),(1177868,547,'Enterobacter sp. c116(2012)','species'),(1177869,547,'Enterobacter sp. c126(2012)','species'),(1177870,547,'Enterobacter sp. c38(2012)','species'),(1177871,547,'Enterobacter sp. c47(2012)','species'),(1177872,547,'Enterobacter sp. c61(2012)','species'),(1177873,547,'Enterobacter sp. c70(2012)','species'),(1177874,547,'Enterobacter sp. c83(2012)','species'),(1177875,286,'Pseudomonas sp. c10(2012)','species'),(1177876,286,'Pseudomonas sp. c100(2012)','species'),(1177877,286,'Pseudomonas sp. c102(2012)','species'),(1177878,286,'Pseudomonas sp. c105(2012)','species'),(1177879,286,'Pseudomonas sp. c11(2012)','species'),(1177880,286,'Pseudomonas sp. c110(2012)','species'),(1177881,286,'Pseudomonas sp. c114(2012)','species'),(1177882,286,'Pseudomonas sp. c115(2012)','species'),(1177883,286,'Pseudomonas sp. c117(2012)','species'),(1177884,286,'Pseudomonas sp. c118(2012)','species'),(1177885,286,'Pseudomonas sp. c12(2012)','species'),(1177886,286,'Pseudomonas sp. c121(2012)','species'),(1177887,286,'Pseudomonas sp. c124(2012)','species'),(1177888,286,'Pseudomonas sp. c125(2012)','species'),(1177889,286,'Pseudomonas sp. c127(2012)','species'),(1177890,286,'Pseudomonas sp. c128(2012)','species'),(1177891,286,'Pseudomonas sp. c129(2012)','species'),(1177892,286,'Pseudomonas sp. c130(2012)','species'),(1177893,286,'Pseudomonas sp. c135(2012)','species'),(1177894,286,'Pseudomonas sp. c137(2012)','species'),(1177895,286,'Pseudomonas sp. c139(2012)','species'),(1177896,286,'Pseudomonas sp. c145(2012)','species'),(1177897,286,'Pseudomonas sp. c146(2012)','species'),(1177898,286,'Pseudomonas sp. c148(2012)','species'),(1177899,286,'Pseudomonas sp. c149(2012)','species'),(1177900,286,'Pseudomonas sp. c151(2012)','species'),(1177901,286,'Pseudomonas sp. c152(2012)','species'),(1177902,286,'Pseudomonas sp. c153(2012)','species'),(1177903,286,'Pseudomonas sp. c154(2012)','species'),(1177904,286,'Pseudomonas sp. c155(2012)','species'),(1177905,286,'Pseudomonas sp. c156(2012)','species'),(1177906,286,'Pseudomonas sp. c157(2012)','species'),(1177907,286,'Pseudomonas sp. c162(2012)','species'),(1177908,286,'Pseudomonas sp. c166(2012)','species'),(1177909,286,'Pseudomonas sp. c167(2012)','species'),(1177910,286,'Pseudomonas sp. c168(2012)','species'),(1177911,286,'Pseudomonas sp. c169(2012)','species'),(1177912,286,'Pseudomonas sp. c170(2012)','species'),(1177913,286,'Pseudomonas sp. c2(2012)','species'),(1177914,286,'Pseudomonas sp. c23(2012)','species'),(1177915,286,'Pseudomonas sp. c24(2012)','species'),(1177916,286,'Pseudomonas sp. c26(2012)','species'),(1177917,286,'Pseudomonas sp. c3(2012)','species'),(1177918,286,'Pseudomonas sp. c4(2012)','species'),(1177919,286,'Pseudomonas sp. c43(2012)','species'),(1177920,286,'Pseudomonas sp. c58(2012)','species'),(1177921,286,'Pseudomonas sp. c63(2012)','species'),(1177922,286,'Pseudomonas sp. c7(2012)','species'),(1177923,286,'Pseudomonas sp. c78(2012)','species'),(1177924,286,'Pseudomonas sp. c96(2012)','species'),(1177925,286,'Pseudomonas sp. c77(2012b)','species'),(1177926,1386,'Bacillus sp. M 2-6','species'),(1177927,336306,'Enterobacter cloacae subsp. cloacae GS1','no rank'),(1177928,502049,'Thalassospira profundimaris WP0211','no rank'),(1177929,478503,'Thalassospira xianhensis P-4','no rank'),(1177930,393657,'Thalassospira tepidiphila 1-1B','no rank'),(1177931,936,'Thiovulum sp. ES','species'),(1177932,63350,'Epimedium macrosepalum','species'),(1177933,63350,'Epimedium parvifolium','species'),(1177934,63350,'Epimedium sp. \'rupestre\'','species'),(1177935,1663,'Arthrobacter sp. HPCKc-Ca(a)','species'),(1177936,596707,'Sinomonas sp. HPCKc-Ca(b)','species'),(1177937,33882,'Microbacterium sp. HPCKc-Ca(c)','species'),(1177938,469,'Acinetobacter sp. HPCKc-Ca(d)','species'),(1177939,379,'Rhizobium sp. HPCKc-Ca(e)','species'),(1177940,379,'Rhizobium sp. HPCKc-Ca(f)','species'),(1177941,1663,'Arthrobacter sp. HPCKc-Ca(g)','species'),(1177942,1839,'Nocardioides sp. HPCKc-Ca(h)','species'),(1177943,379,'Rhizobium sp. HPCKc-Ca(i)','species'),(1177944,1386,'Bacillus sp. HPCKc-Ca(k)','species'),(1177945,33882,'Microbacterium sp. HPCKc-30','species'),(1177946,33882,'Microbacterium sp. HPCKc-23','species'),(1177947,125216,'Roseomonas sp. HPCKc-25','species'),(1177948,596707,'Sinomonas sp. HPCKc-26','species'),(1177949,407,'Methylobacterium sp. HPCKc-31','species'),(1177950,90141,'Rhizobiaceae sp. HPCKc-33','species'),(1177951,106589,'Cupriavidus sp. HPCKc-34','species'),(1177952,1279,'Staphylococcus sp. HPCKc-36','species'),(1177953,1386,'Bacillus sp. HPCKc-49','species'),(1177954,1386,'Bacillus sp. HPCKc-48','species'),(1177955,286,'Pseudomonas sp. HPCKc-38','species'),(1177956,561,'Escherichia sp. HPCKc-45','species'),(1177957,1386,'Bacillus sp. HPCKc-44','species'),(1177958,1386,'Bacillus sp. HPCKc-50','species'),(1177959,36866,'Enterobacteriaceae bacterium HPCKc-32','species'),(1177971,5402,'Russula aff. amoenolens clade 12 PGA-2012','species'),(1177972,5402,'Russula aff. amoenolens clade 13 PGA-2012','species'),(1177973,5402,'Russula aff. amoenolens clade 6 PGA-2012','species'),(1177974,5402,'Russula aff. amoenolens clade 7 PGA-2012','species'),(1177975,5402,'Russula sp. clade 12 PGA-2012','species'),(1177976,5402,'Russula sp. clade 13 PGA-2012','species'),(1177977,5402,'Russula sp. clade 16 PGA-2012','species'),(1177978,5402,'Russula sp. clade 17 PGA-2012','species'),(1177979,5402,'Russula sp. clade 4 PGA-2012','species'),(1177980,5402,'Russula sp. clade 6 PGA-2012','species'),(1177981,5402,'Russula sp. clade 7 PGA-2012','species'),(1177982,12916,'Acidovorax sp. NF1078','species'),(1177983,12916,'Acidovorax sp. NF1598','species'),(1177984,12916,'Acidovorax sp. NF1715','species'),(1177985,1883,'Streptomyces sp. YIM 100338','species'),(1177986,1883,'Streptomyces sp. YIM 100339','species'),(1177987,1883,'Streptomyces sp. YIM 100340','species'),(1177988,1883,'Streptomyces sp. YIM 100341','species'),(1177989,1883,'Streptomyces sp. YIM 100344','species'),(1177990,1883,'Streptomyces sp. YIM 100345','species'),(1177991,1883,'Streptomyces sp. YIM 100346','species'),(1177992,1883,'Streptomyces sp. YIM 100347','species'),(1177993,1883,'Streptomyces sp. YIM 100348','species'),(1177994,1883,'Streptomyces sp. YIM 100349','species'),(1177995,1883,'Streptomyces sp. YIM 100350','species'),(1177996,1883,'Streptomyces sp. YIM 100352','species'),(1177997,1883,'Streptomyces sp. YIM 100587','species'),(1177998,1883,'Streptomyces sp. YIM 100591','species'),(1177999,1883,'Streptomyces sp. YIM 100592','species'),(1178000,1883,'Streptomyces sp. YIM 100594','species'),(1178001,1883,'Streptomyces sp. YIM 100595','species'),(1178002,1883,'Streptomyces sp. YIM 100596','species'),(1178003,1883,'Streptomyces sp. YIM 100597','species'),(1178004,1883,'Streptomyces sp. YIM 100598','species'),(1178005,1883,'Streptomyces sp. YIM 100599','species'),(1178006,1883,'Streptomyces sp. YIM 100601','species'),(1178007,555864,'Reptile bornavirus','species'),(1178008,219829,'Plasmodium sp. VM40','species'),(1178009,219829,'Plasmodium sp. VM55','species'),(1178012,219829,'Plasmodium sp. VM75','species'),(1178013,219829,'Plasmodium sp. VM82','species'),(1178016,571949,'Encephalitozoon romaleae SJ-2008','no rank'),(1178017,209680,'Eupsophus altor','species'),(1178018,51727,'Chloromonas polyptera','species'),(1178019,219829,'Plasmodium sp. VM63','species'),(1178020,219829,'Plasmodium sp. VM71','species'),(1178021,219829,'Plasmodium sp. VM88','species'),(1178022,219829,'Plasmodium sp. VS28','species'),(1178023,219829,'Plasmodium sp. VS32','species'),(1178024,1817,'Nocardia sp. WT7','species'),(1178025,1883,'Streptomyces sp. WT3','species'),(1178026,189342,'Chlamydomonadaceae sp. RS_8-2/04','species'),(1178027,189342,'Chlamydomonadaceae sp. RS_6-1/04','species'),(1178028,189342,'Chlamydomonadaceae sp. RS_13-1/0','species'),(1178029,189342,'Chlamydomonadaceae sp. RS_04/10','species'),(1178030,691621,'Acrolophus arcanella','species'),(1178031,347708,'Batrachedra pinicolella','species'),(1178032,1113422,'Bedosia turgidus','species'),(1178033,989883,'Caryocolum pullatella','species'),(1178034,198962,'Acrocercops scriptulata','species'),(1178035,1101096,'Eudarcia simulatricella','species'),(1178036,98962,'Ectoedemia hypericella','species'),(1178037,1073645,'Lecithocera chersitis','species'),(1178038,431654,'Enteucha basidactyla','species'),(1178039,753374,'Nematopogon magna','species'),(1178040,366119,'Neope goschkevitschii','species'),(1178041,753481,'Leucoptera coffeella','species'),(1178042,33465,'Yponomeuta atomocella','species'),(1178043,393454,'Pyrinioides sinuosa','species'),(1178044,199471,'Zale lunifera','species'),(1178045,572799,'Acleris affinatana','species'),(1178046,572799,'Acleris semipurpurana','species'),(1178047,198962,'Acrocercops albinatella','species'),(1178048,57685,'Acrolepiopsis sapporensis','species'),(1178049,691621,'Acrolophus panamae','species'),(1178050,1073677,'Aeolanthes semiostrina','species'),(1178051,581613,'Afroploce karsholti','species'),(1178052,262437,'Agonopterix alstroemeriana','species'),(1178053,655159,'Alucita adriendenisi','species'),(1178054,694927,'Amata fortunei','species'),(1178055,655149,'Anacrusis piriferana','species'),(1178056,581395,'Ancylis sparulana','species'),(1178057,753448,'Anticrates phaedima','species'),(1178058,572706,'Argyresthia austerella','species'),(1178059,572706,'Argyresthia brockeella','species'),(1178060,687325,'Aristotelia mesotenebrella','species'),(1178061,1117808,'Asota egens confinis','subspecies'),(1178062,1098718,'Auratonota dispersa','species'),(1178063,581390,'Bactra maiorina','species'),(1178064,523192,'Batocnema africana','species'),(1178065,704419,'Belippa horrida','species'),(1178066,944166,'Blenina senex','species'),(1178067,41035,'Brachycentrus nigrisoma','species'),(1178068,691104,'Callidrepana palleola','species'),(1178069,199009,'Caloptilia murtfeldtella','species'),(1178070,688948,'Carolella sartana','species'),(1178071,252294,'Carposina fernaldana','species'),(1178072,753285,'Cauchas simpliciella','species'),(1178073,1101089,'Cedestis exiguata','species'),(1178074,1085952,'Cephimallota chasanica','species'),(1178075,1075146,'Chrysaster hagicola','species'),(1178076,688897,'Cnephasia alfacarana','species'),(1178077,913192,'Cosmiotes illectella','species'),(1178078,1075140,'Cremastobombycia solidaginis','species'),(1178079,581609,'Cryptaspasma querula','species'),(1178080,463826,'Cryptophlebia ombrodelta','species'),(1178081,124389,'Curetis bulis stigmata','subspecies'),(1178082,655036,'Cyclidia substigmaria modesta','subspecies'),(1178083,190338,'Cyclophora nanaria','species'),(1178084,704458,'Darna pallivitta','species'),(1178085,56585,'Datana drexelii','species'),(1178086,688901,'Decodes asapheus','species'),(1178087,572837,'Dichelia cosmopis','species'),(1178088,347742,'Dichomeris punctidiscella','species'),(1178089,581562,'Dichrorampha cancellatana','species'),(1178090,764499,'Dicranoses capsulifex','species'),(1178091,1134244,'Dismidila atoca','species'),(1178092,704462,'Doratifera quadriguttata','species'),(1178093,753469,'Dysoptus bilobus','species'),(1178094,656906,'Earias roseifera','species'),(1178095,753484,'Endoxyla encalypti','species'),(1178096,431654,'Enteucha acetosae','species'),(1178097,753319,'Epermenia chaerophyllella','species'),(1178098,753319,'Epermenia sinjovi','species'),(1178099,753319,'Epermenia stolidota','species'),(1178100,581654,'Episimus tyrius','species'),(1178101,581479,'Eucosma picrodelta','species'),(1178102,688942,'Eugnosta busckana','species'),(1178103,687091,'Evergestis funalis','species'),(1178104,1098822,'Filinota brunniceps','species'),(1178105,691636,'Gazoryctra mathewi','species'),(1178106,293340,'Grapholita delineana','species'),(1178107,704478,'Hadraphe aprica','species'),(1178108,704751,'Hasodima elegans','species'),(1178109,572852,'Hedya dimidiana','species'),(1178110,753243,'Heliocosma argyroleuca','species'),(1178111,753243,'Heliocosma melanotypa','species'),(1178112,1099663,'Histura perseavora','species'),(1178113,753454,'Homadaula anisocentra','species'),(1178114,1073706,'Homaloxestis croceata','species'),(1178115,268501,'Hyblaea ibidias','species'),(1178116,1073640,'Hypatima mediofasciana','species'),(1178117,1101109,'Hypsopygia olinalis','species'),(1178118,688992,'Idioglossa miraculosa','species'),(1178119,753347,'Imma tetrascia','species'),(1178120,709259,'Iscadia producta','species'),(1178121,753354,'Jana palliatella','species'),(1178122,1099679,'Langsdorfia lunifera','species'),(1178123,700152,'Leistarcha scitissimella','species'),(1178124,76216,'Lethe sicelis','species'),(1178125,124409,'Libytheana carinenta bachmanii','subspecies'),(1178126,209533,'Lobesia aeolopa','species'),(1178127,571319,'Lyonetia ledi','species'),(1178128,1099692,'Megalopyge lapena','species'),(1178129,1137663,'Mesoscia dyari','species'),(1178130,1101124,'Monochroa cleodoroides','species'),(1178131,581585,'Multiquaestia purana','species'),(1178132,687110,'Nemapogon cloacella','species'),(1178133,644560,'Neoblastobasis spiniharpella','species'),(1178134,1099711,'Neurophyseta conantia','species'),(1178135,1099735,'Norape tener','species'),(1178136,753388,'Oenosandra boisduvalii','species'),(1178137,173650,'Opostega quadristrigella','species'),(1178138,98974,'Palaephatus luteolus','species'),(1178139,691118,'Parapsestis argenteopicta','species'),(1178140,572871,'Paraswammerdamia conspersella','species'),(1178141,199017,'Parornix anglicella','species'),(1178142,704570,'Perola murina','species'),(1178143,1149832,'Phricanthes asperana','species'),(1178144,173584,'Phyllonorycter aberrans','species'),(1178145,173584,'Phyllonorycter lucetiella','species'),(1178146,173584,'Phyllonorycter symphoricarpaeella','species'),(1178147,1108692,'Phymatopus hectoides','species'),(1178148,186113,'Platyptilia ignifera','species'),(1178149,572879,'Prays epsilon','species'),(1178150,582143,'Pyrausta zonalis','species'),(1178151,1101150,'Rhigognostis schmaltzella','species'),(1178152,177632,'Rhyacophila dorsalis','species'),(1178153,572917,'Scoparia isochroalis','species'),(1178154,572919,'Selenia bilunaria','species'),(1178155,687136,'Sparganothis reticulatana','species'),(1178156,1101154,'Spatalia doerriesi','species'),(1178157,572897,'Spilonota eremitana','species'),(1178158,1107279,'Spinulata maruga','species'),(1178159,1101158,'Stenolechia bathrodyas','species'),(1178160,984473,'Stenoma patens','species'),(1178161,753428,'Striglina suzukii','species'),(1178162,13697,'Strymon eurytulus','species'),(1178163,572901,'Swammerdamia glaucella','species'),(1178164,687141,'Tebenna micalis','species'),(1178165,1107848,'Telchin licus pauperata','subspecies'),(1178166,1101077,'Teleiodes pekunensis','species'),(1178167,1073665,'Thudaca haplonota','species'),(1178168,198984,'Tinagma ocnerostomella','species'),(1178169,1073731,'Tisis mesozosta','species'),(1178170,988168,'Trichosea champa','species'),(1178171,107010,'Trictena argyrosticha','species'),(1178172,431650,'Trifurcula pallidella','species'),(1178173,534397,'Wockia koreana','species'),(1178174,33465,'Yponomeuta anatolicus','species'),(1178175,33465,'Yponomeuta multipunctella','species'),(1178176,33465,'Yponomeuta myriosema','species'),(1178177,687147,'Ypsolopha nigrimaculata','species'),(1178178,687147,'Ypsolopha yasudai','species'),(1178179,1138063,'Zegara polymorpha','species'),(1178180,691684,'Zelleria celastrusella','species'),(1178186,347697,'Aroga','genus'),(1178187,1178186,'Aroga trialbamaculella','species'),(1178188,1178388,'Epicroesa','genus'),(1178189,1178188,'Epicroesa metallifera','species'),(1178190,393447,'Glanycus','genus'),(1178191,1178190,'Glanycus insolitus','species'),(1178192,397427,'Metanomeuta','genus'),(1178193,1178192,'Metanomeuta fulvicrinis','species'),(1178194,691690,'Morophaga','genus'),(1178195,1178194,'Morophaga bucephala','species'),(1178196,753692,'Nigilgia','genus'),(1178197,1178196,'Nigilgia toulgoetella','species'),(1178198,236781,'Praeacedes','genus'),(1178199,1178198,'Praeacedes atomosella','species'),(1178200,753652,'Psecadioides','genus'),(1178201,1178200,'Psecadioides aspersus','species'),(1178202,186108,'Pterothysanus','genus'),(1178203,1178202,'Pterothysanus laticilia','species'),(1178204,262181,'Acanthopsyche','genus'),(1178205,1178204,'Acanthopsyche zelleri','species'),(1178206,51653,'Acrolepia','genus'),(1178207,1178206,'Acrolepia xylophragma','species'),(1178208,1178388,'Aetole','genus'),(1178209,1178208,'Aetole tripunctella','species'),(1178210,134904,'Afrorycter','genus'),(1178211,1178210,'Afrorycter nsengai','species'),(1178212,186115,'Agdistis','genus'),(1178213,1178212,'Agdistis americana','species'),(1178214,1178389,'Agdistopis','genus'),(1178215,1178214,'Agdistopis sinhala','species'),(1178216,393448,'Aglaopus','genus'),(1178217,1178216,'Aglaopus pyrrhata','species'),(1178218,104465,'Albara','genus'),(1178219,1178218,'Albara hollowayi','species'),(1178220,40083,'Ambesa','genus'),(1178221,1178220,'Ambesa laetella','species'),(1178222,248746,'Anatrachyntis','genus'),(1178223,1178222,'Anatrachyntis japonica','species'),(1178224,186112,'Anstenoptilia','genus'),(1178225,1178224,'Anstenoptilia marmarodactyla','species'),(1178226,572719,'Bathroxena','genus'),(1178227,1178226,'Bathroxena heteropalpella','species'),(1178228,687156,'Bhadorcosma','genus'),(1178229,1178228,'Bhadorcosma lonicerae','species'),(1178230,753690,'Birthana','genus'),(1178231,1178230,'Birthana cleis','species'),(1178232,41021,'Callipielus','genus'),(1178233,1178232,'Callipielus arenosus','species'),(1178234,299367,'Chalcoela','genus'),(1178235,1178234,'Chalcoela iphitalis','species'),(1178236,186108,'Chilecomadia','genus'),(1178237,1178236,'Chilecomadia valdiviana','species'),(1178238,151314,'Chondrostega','genus'),(1178239,1178238,'Chondrostega vandalicia','species'),(1178240,347697,'Cnaphostola','genus'),(1178241,1178240,'Cnaphostola biformis','species'),(1178242,319767,'Cnethodonta','genus'),(1178243,1178242,'Cnethodonta grisescens','species'),(1178244,299368,'Crocidolomia','genus'),(1178245,1178244,'Crocidolomia luteolalis','species'),(1178246,186108,'Culama','genus'),(1178247,1178246,'Culama crepera','species'),(1178248,1178388,'Cycloplasis','genus'),(1178249,1178248,'Cycloplasis panicifoliella','species'),(1178250,572719,'Diachorisia','genus'),(1178251,1178250,'Diachorisia velatella','species'),(1178252,299367,'Dicymolomia','genus'),(1178253,1178252,'Dicymolomia metalliferalis','species'),(1178254,51653,'Digitivalva','genus'),(1178255,1178254,'Digitivalva hemiglypha','species'),(1178256,572719,'Doleromorpha','genus'),(1178257,1178256,'Doleromorpha porphyria','species'),(1178258,236781,'Dyotopasta','genus'),(1178259,1178258,'Dyotopasta yumaella','species'),(1178260,104450,'Earophila','genus'),(1178261,1178260,'Earophila badiata','species'),(1178262,41021,'Elhamma','genus'),(1178263,1178262,'Elhamma australasiae','species'),(1178264,1178388,'Embola','genus'),(1178265,1178264,'Embola ionis','species'),(1178266,347697,'Encolapta','genus'),(1178267,1178266,'Encolapta tegulifera','species'),(1178268,287133,'Epipomponia','genus'),(1178269,1178268,'Epipomponia nawai','species'),(1178270,753617,'Erechthias','genus'),(1178271,1178270,'Erechthias zebrina','species'),(1178272,41178,'Eriocraniella','genus'),(1178273,1178272,'Eriocraniella aurosparsella','species'),(1178274,287182,'Eustixis','genus'),(1178275,1178274,'Eustixis aglaodora','species'),(1178276,691687,'Exoncotis','genus'),(1178277,1178276,'Exoncotis umbraticella','species'),(1178278,689154,'Faristenia','genus'),(1178279,1178278,'Faristenia furtumella','species'),(1178280,347697,'Friseria','genus'),(1178281,1178280,'Friseria cockerelli','species'),(1178282,214297,'Griveaudia','genus'),(1178283,1178282,'Griveaudia vieui','species'),(1178284,754036,'Helicomitra','genus'),(1178285,1178284,'Helicomitra pulchra','species'),(1178286,81688,'Heppnerographa','genus'),(1178287,1178286,'Heppnerographa tricesimana','species'),(1178288,640870,'Hieromantis','genus'),(1178289,1178288,'Hieromantis kurokoi','species'),(1178290,572719,'Hybroma','genus'),(1178291,1178290,'Hybroma servulella','species'),(1178292,1073816,'Hypertropha','genus'),(1178293,1178292,'Hypertropha tortriciformis','species'),(1178294,301641,'Ichneumenoptera','genus'),(1178295,1178294,'Ichneumenoptera chrysophanes','species'),(1178296,397427,'Klausius','genus'),(1178297,1178296,'Klausius minor','species'),(1178298,104466,'Lachnocephala','genus'),(1178299,1178298,'Lachnocephala vellosata','species'),(1178300,186108,'Lebedodes','genus'),(1178301,1178300,'Lebedodes cossula','species'),(1178302,687330,'Lepidotarphius','genus'),(1178303,1178302,'Lepidotarphius perornatellus','species'),(1178304,572719,'Leucomele','genus'),(1178305,1178304,'Leucomele miriamella','species'),(1178306,1178405,'Lophocnema','genus'),(1178307,1178306,'Lophocnema eusphyra','species'),(1178308,134903,'Macarostola','genus'),(1178309,1178308,'Macarostola japonica','species'),(1178310,134904,'Macrosaccus','genus'),(1178311,1178310,'Macrosaccus robiniella','species'),(1178312,572719,'Mea','genus'),(1178313,1178312,'Mea bipunctella','species'),(1178314,252293,'Meridarchis','genus'),(1178315,1178314,'Meridarchis excisa','species'),(1178316,186108,'Metarbela','genus'),(1178317,1178316,'Metarbela naumanni','species'),(1178318,219480,'Metorthocheilus','genus'),(1178319,1178318,'Metorthocheilus emarginatus','species'),(1178320,116123,'Mimobrachyoma','genus'),(1178321,1178320,'Mimobrachyoma hilaropa','species'),(1178322,753652,'Moerarchis','genus'),(1178323,1178322,'Moerarchis inconcisella','species'),(1178324,1178388,'Neoheliodines','genus'),(1178325,1178324,'Neoheliodines nyctaginella','species'),(1178326,347697,'Nuntia','genus'),(1178327,1178326,'Nuntia incognitella','species'),(1178328,572719,'Oenoe','genus'),(1178329,1178328,'Oenoe hybromella','species'),(1178330,262181,'Oreopsyche','genus'),(1178331,1178330,'Oreopsyche tenella','species'),(1178332,115353,'Pantoctenia','genus'),(1178333,1178332,'Pantoctenia prasina','species'),(1178334,236781,'Paraptica','genus'),(1178335,1178334,'Paraptica concinerata','species'),(1178336,236781,'Pelecystola','genus'),(1178337,1178336,'Pelecystola nearctica','species'),(1178338,1101170,'Peloponnesia','genus'),(1178339,1178338,'Peloponnesia haettenschwileri','species'),(1178340,1178418,'Perisceptis','genus'),(1178341,1178340,'Perisceptis carnivora','species'),(1178342,186108,'Philiodoron','genus'),(1178343,1178342,'Philiodoron frater','species'),(1178344,753635,'Phycomorpha','genus'),(1178345,1178344,'Phycomorpha prasinochroa','species'),(1178346,299348,'Polyterpnes','genus'),(1178347,1178346,'Polyterpnes polyrrhoda','species'),(1178348,134904,'Povolnya','genus'),(1178349,1178348,'Povolnya obliquatella','species'),(1178350,347750,'Promalactis','genus'),(1178351,1178350,'Promalactis jezonica','species'),(1178352,186108,'Pseudocossus','genus'),(1178353,1178352,'Pseudocossus boisduvalii','species'),(1178354,691687,'Ptilopsaltis','genus'),(1178355,1178354,'Ptilopsaltis curvistrigella','species'),(1178356,236778,'Pyloetis','genus'),(1178357,1178356,'Pyloetis mimosae','species'),(1178358,1101170,'Rebelia','genus'),(1178359,1178358,'Rebelia thomanni','species'),(1178360,299346,'Salma','genus'),(1178361,1178360,'Salma pyrastis','species'),(1178362,1178441,'Saridoscelis','genus'),(1178363,1178362,'Saridoscelis kodamai','species'),(1178364,1178442,'Scoriodyta','genus'),(1178365,1178364,'Scoriodyta suttonensis','species'),(1178366,709269,'Sphragifera','genus'),(1178367,1178366,'Sphragifera sigillata','species'),(1178368,299370,'Syntonarcha','genus'),(1178369,1178368,'Syntonarcha iriastis','species'),(1178370,397427,'Thecobathra','genus'),(1178371,1178370,'Thecobathra anas','species'),(1178372,236781,'Tineovertex','genus'),(1178373,1178372,'Tineovertex melanochryseus','species'),(1178374,236781,'Trichophaga','genus'),(1178375,1178374,'Trichophaga tapetzella','species'),(1178376,753497,'Typhonia','genus'),(1178377,1178376,'Typhonia ciliaris','species'),(1178378,655154,'Xanthocastnia','genus'),(1178379,1178378,'Xanthocastnia evalthe','species'),(1178380,236781,'Xyleutes','genus'),(1178381,1178380,'Xyleutes mineus','species'),(1178386,214297,'Diascia','genus'),(1178387,1178386,'Diascia hayesi','species'),(1178388,37582,'Heliodinidae','family'),(1178389,186111,'Macropiratinae','subfamily'),(1178390,175855,'Fuscoporia rufitincta','species'),(1178391,48479,'bacterium enrichment culture clone 14(2012b)','species'),(1178392,482,'Neisseria sp. M-S-TSA_21','species'),(1178393,482,'Neisseria sp. M-S-TSA_22','species'),(1178394,482,'Neisseria sp. M-S-TSA_23','species'),(1178395,482,'Neisseria sp. M-S-TSA_24','species'),(1178396,482,'Neisseria sp. M-S-TSA_25','species'),(1178397,482,'Neisseria sp. M-S-TSA_26','species'),(1178398,482,'Neisseria sp. M-S-TSA_27','species'),(1178399,482,'Neisseria sp. M-S-TSA_28','species'),(1178400,482,'Neisseria sp. M-S-TSA_33','species'),(1178401,482,'Neisseria sp. M-S-TSA_34','species'),(1178402,482,'Neisseria sp. M-S-TSA_35','species'),(1178403,482,'Neisseria sp. M-S-TSA_36','species'),(1178404,1301,'Streptococcus sp. M-S-TSA_29','species'),(1178405,106497,'Paraglosseciini','tribe'),(1178406,175855,'Fuscoporia sp. JV0309/127','species'),(1178407,175855,'Fuscoporia sp. JV0509/102','species'),(1178408,175855,'Fuscoporia sp. JV0509/71','species'),(1178409,175855,'Fuscoporia sp. JV0509/78','species'),(1178410,175855,'Fuscoporia sp. JV0610/VIIK','species'),(1178411,175855,'Fuscoporia sp. JV1109/48','species'),(1178412,175855,'Fuscoporia sp. JV1109/92','species'),(1178413,175855,'Fuscoporia sp. JV1109/93','species'),(1178414,175855,'Fuscoporia sp. TENN046484','species'),(1178415,175855,'Fuscoporia sp. TENN046798','species'),(1178416,175855,'Fuscoporia sp. TENN046808','species'),(1178417,36048,'Tuber sp. SCUPZH 2010002','species'),(1178418,93884,'Psychidae incertae sedis','no rank'),(1178419,5052,'Aspergillus sp. HYML56','species'),(1178420,41275,'Brevundimonas sp. BF-CAS-BP7','species'),(1178421,41275,'Brevundimonas sp. BF-GEL-BP7','species'),(1178422,81440,'Caulobacteraceae bacterium BF-GEL-BP8','species'),(1178423,237,'Flavobacterium sp. BF-AP-BP1','species'),(1178424,237,'Flavobacterium sp. BF-CAS-BP2','species'),(1178425,237,'Flavobacterium sp. BF-CAS-BP3','species'),(1178426,237,'Flavobacterium sp. BF-CAS-BP4','species'),(1178427,237,'Flavobacterium sp. BF-GEL-BP2','species'),(1178428,237,'Flavobacterium sp. BF-LAM-BP5','species'),(1178429,237,'Flavobacterium sp. BF-LAM-BP6','species'),(1178430,237,'Flavobacterium sp. BF-MAAP-BP1','species'),(1178431,237,'Flavobacterium sp. BF-MAL-BP1','species'),(1178432,68,'Lysobacter sp. BF-CAS-BP14','species'),(1178433,68,'Lysobacter sp. BF-GEL-BP12','species'),(1178434,68,'Lysobacter sp. BF-GEL-BP14','species'),(1178435,401469,'Undibacterium sp. BF-GEL-BP9','species'),(1178436,338,'Xanthomonas sp. BF-CAS-BP13','species'),(1178437,49928,'bacterium BF-MAAP-BP10','species'),(1178438,49928,'bacterium BF-MAAP-BP11','species'),(1178439,49928,'bacterium BF-MAL-BP10','species'),(1178440,49928,'bacterium BF-MAL-BP11','species'),(1178441,33464,'Saridoscelinae','subfamily'),(1178442,93884,'Scoriodytinae','subfamily'),(1178443,119215,'Influenza A virus (A/duck/Guangdong/1/1996(H7N3))','no rank'),(1178444,469,'Acinetobacter sp. 12-7','species'),(1178445,1386,'Bacillus sp. 11-4','species'),(1178446,1386,'Bacillus sp. 12-21c','species'),(1178447,1386,'Bacillus sp. 6-8b','species'),(1178448,1386,'Bacillus sp. 7-2','species'),(1178449,1386,'Bacillus sp. 8-16','species'),(1178450,1386,'Bacillus sp. 8-3','species'),(1178451,1386,'Bacillus sp. 8-4','species'),(1178452,32008,'Burkholderia sp. 10-18','species'),(1178453,413496,'Cronobacter sp. 12-20','species'),(1178454,413496,'Cronobacter sp. 4-9','species'),(1178455,32014,'Iodobacter sp. 4-12','species'),(1178456,32014,'Iodobacter sp. 8-2','species'),(1178457,286,'Pseudomonas sp. 5-2A','species'),(1178458,1279,'Staphylococcus sp. 9-16','species'),(1178459,343873,'Wautersiella sp. 12-1','species'),(1178460,358874,'Anelpistina sp. n. 2 LE-2012','species'),(1178461,1004730,'Conogethes pinicolalis','species'),(1178462,59270,'Sergentomyia goodmani','species'),(1178463,133086,'Greenidea sp. 18531','species'),(1178464,536016,'Eutrichosiphum sp. 18534','species'),(1178465,133086,'Greenidea sp. 18497','species'),(1178466,6316,'environmental samples','no rank'),(1178467,1178466,'Ostertagia environmental sample','species'),(1178468,1663,'Arthrobacter sp. BJGMM-B22','species'),(1178469,1663,'Arthrobacter sp. BJGMM-B42','species'),(1178470,1386,'Bacillus sp. BJGMM-B1','species'),(1178471,1386,'Bacillus sp. BJGMM-B29','species'),(1178472,1386,'Bacillus sp. BJGMM-B33','species'),(1178473,1386,'Bacillus sp. BJGMM-B51','species'),(1178474,1386,'Bacillus sp. BJGMM-B52','species'),(1178475,1386,'Bacillus sp. BJGMM-B9','species'),(1178476,157920,'Cellulosimicrobium sp. BJGMM-B21','species'),(1178477,157920,'Cellulosimicrobium sp. BJGMM-B34','species'),(1178478,2745,'Halomonas sp. BJGMM-B18','species'),(1178479,2745,'Halomonas sp. BJGMM-B27','species'),(1178480,2745,'Halomonas sp. BJGMM-B3','species'),(1178481,2745,'Halomonas sp. BJGMM-B32','species'),(1178482,2745,'Halomonas sp. BJGMM-B45','species'),(1178483,2745,'Halomonas sp. BJGMM-B47','species'),(1178484,2745,'Halomonas sp. BJGMM-B48','species'),(1178485,2745,'Halomonas sp. BJGMM-B60','species'),(1178486,135575,'Idiomarina sp. BJGMM-B17','species'),(1178487,254250,'Isoptericola sp. BJGMM-B13','species'),(1178488,254250,'Isoptericola sp. BJGMM-B20','species'),(1178489,254250,'Isoptericola sp. BJGMM-B25','species'),(1178490,254250,'Isoptericola sp. BJGMM-B35','species'),(1178491,254250,'Isoptericola sp. BJGMM-B44','species'),(1178492,254250,'Isoptericola sp. BJGMM-B7','species'),(1178493,68,'Lysobacter sp. BJGMM-B19','species'),(1178494,68,'Lysobacter sp. BJGMM-B30','species'),(1178495,68,'Lysobacter sp. BJGMM-B53','species'),(1178496,2742,'Marinobacter sp. BJGMM-B37','species'),(1178497,33882,'Microbacterium sp. BJGMM-B5','species'),(1178498,245876,'Nitratireductor sp. BJGMM-B15','species'),(1178499,1372,'Planococcus sp. BJGMM-B14','species'),(1178500,1372,'Planococcus sp. BJGMM-B40','species'),(1178501,1372,'Planococcus sp. BJGMM-B6','species'),(1178502,162291,'Planomicrobium sp. BJGMM-B36','species'),(1178503,53246,'Pseudoalteromonas sp. BJGMM-B50','species'),(1178504,286,'Pseudomonas sp. BJGMM-B23','species'),(1178505,286,'Pseudomonas sp. BJGMM-B54','species'),(1178506,1827,'Rhodococcus sp. BJGMM-B2','species'),(1178507,22,'Shewanella sp. BJGMM-B28','species'),(1178508,165697,'Sphingopyxis sp. BJGMM-B8','species'),(1178509,662,'Vibrio sp. BJGMM-B31','species'),(1178510,1386,'Bacillus sp. CFR1601','species'),(1178511,1298,'Deinococcus sp. DY32','species'),(1178512,1298,'Deinococcus sp. DY34','species'),(1178513,1298,'Deinococcus sp. DY49','species'),(1178514,89966,'Hymenobacter sp. DY35','species'),(1178515,44249,'Paenibacillus sp. DY6','species'),(1178516,107,'Spirosoma sp. DY10','species'),(1178517,119210,'Influenza A virus(A/Lipezk/225/2009(H3N2))','no rank'),(1178518,119210,'Influenza A virus(A/Moscow/02/2012(H3N2))','no rank'),(1178519,119210,'Influenza A virus(A/Moscow/03/2012(H3N2))','no rank'),(1178520,119210,'Influenza A virus(A/Moscow/21/2009(H3N2))','no rank'),(1178521,119210,'Influenza A virus(A/Moscow/24/2009(H3N2))','no rank'),(1178522,119210,'Influenza A virus(A/Moscow/26/2009(H3N2))','no rank'),(1178523,119210,'Influenza A virus(A/Penza/55/2008(H3N2))','no rank'),(1178524,119210,'Influenza A virus(A/Vladivostok/10/2011(H3N2))','no rank'),(1178525,119210,'Influenza A virus(A/Yekaterinburg/4/2008(H3N2))','no rank'),(1178526,1311,'Streptococcus agalactiae GB00112','no rank'),(1178527,102793,'Influenza A virus (A/duck/Quangngai/1037/2011(H5N1))','no rank'),(1178528,1352,'Enterococcus faecium LCT-EF128','no rank'),(1178529,1386,'Bacillus sp. ASC586','species'),(1178530,1386,'Bacillus sp. ASC698','species'),(1178531,547,'Enterobacter sp. ASC700','species'),(1178532,44249,'Paenibacillus sp. ASC668','species'),(1178533,83618,'Pseudoxanthomonas sp. ASC669','species'),(1178534,49928,'bacterium ASC814','species'),(1178535,49928,'bacterium ASC802','species'),(1178536,49928,'bacterium ASC818','species'),(1178537,1386,'Bacillus sp. HYC-10','species'),(1178538,1386,'Bacillus sp. 15-B04-10-15-3','species'),(1178539,1386,'Bacillus sp. C2-2','species'),(1178540,1386,'Bacillus sp. DW5-4','species'),(1178541,561879,'Bacillus safensis FO-36b','no rank'),(1178542,634316,'Calyptura','genus'),(1178543,1178542,'Calyptura cristata','species'),(1178544,293387,'Bacillus altitudinis 41KF2b','no rank'),(1178545,47727,'Hemidactylus inintellectus','species'),(1178546,107376,'Gallinago imperialis','species'),(1178547,161677,'Limnodromus semipalmatus','species'),(1178548,68287,'Mesorhizobium sp. RS71','species'),(1178549,161680,'Limosa limosa islandica','subspecies'),(1178550,161680,'Limosa limosa melanuroides','subspecies'),(1178552,5820,'Plasmodium koreafense','species'),(1178553,5820,'Plasmodium minuoviride','species'),(1178554,133102,'Prociphilus sp. AEC-2012','species'),(1178555,313565,'Geonoma brongniartii subsp. pascoensis','subspecies'),(1178556,1176949,'Geonoma concinnoidea subsp. concinnoidea','subspecies'),(1178557,115469,'Geonoma congesta subsp. congesta','subspecies'),(1178558,93329,'Geonoma cuneata subsp. cuneata','subspecies'),(1178559,93329,'Geonoma cuneata subsp. irena','subspecies'),(1178560,93329,'Geonoma cuneata subsp. linearis','subspecies'),(1178561,93330,'Geonoma deversa subsp. deversa','subspecies'),(1178562,1176956,'Geonoma lehmannii subsp. corrugata','subspecies'),(1178563,313573,'Geonoma longivaginata subsp. copensis','subspecies'),(1178564,313560,'Geonoma maxima subsp. camptoneura','subspecies'),(1178565,93333,'Geonoma orbignyana subsp. hoffmanniana','subspecies'),(1178566,1125917,'Geonoma pinnatifrons subsp. binervia','subspecies'),(1178567,622471,'Geonoma pohliana subsp. kuhlmannii','subspecies'),(1178568,622471,'Geonoma pohliana subsp. rubescens','subspecies'),(1178569,622471,'Geonoma pohliana subsp. weddelliana','subspecies'),(1178570,93335,'Geonoma stricta subsp. submontana','subspecies'),(1178571,93336,'Geonoma undata subsp. skovii','subspecies'),(1178572,742010,'Cavea','genus'),(1178573,1178572,'Cavea tanguensis','species'),(1178574,38240,'Basidiomycota sp. CCF 4139','species'),(1178575,195020,'uncultured Clitocybula','species'),(1178576,318440,'uncultured Monascus','species'),(1178577,1386,'Bacillus sp. TSM','species'),(1178578,1386,'Bacillus sp. 16/1','species'),(1178579,1386,'Bacillus sp. 16/4a','species'),(1178580,1386,'Bacillus sp. D30','species'),(1178581,48222,'Streptomycineae bacterium P115','species'),(1178582,1386,'Bacillus sp. 123B','species'),(1178583,1386,'Bacillus sp. 125B','species'),(1178584,1386,'Bacillus sp. 151B','species'),(1178585,1386,'Bacillus sp. 5-BS','species'),(1178586,1386,'Bacillus sp. B-Tb2D1-c1','species'),(1178587,1386,'Bacillus sp. B108','species'),(1178588,1386,'Bacillus sp. B120','species'),(1178589,1386,'Bacillus sp. BC11','species'),(1178590,1386,'Bacillus sp. BD33','species'),(1178591,1386,'Bacillus sp. BG7','species'),(1178592,1386,'Bacillus sp. BND-118','species'),(1178593,1386,'Bacillus sp. BTN3D1-f1','species'),(1178594,1386,'Bacillus sp. C11','species'),(1178595,1386,'Bacillus sp. CB1','species'),(1178596,1386,'Bacillus sp. CB2','species'),(1178597,1386,'Bacillus sp. CB4','species'),(1178598,1386,'Bacillus sp. CB5','species'),(1178599,1386,'Bacillus sp. CB6','species'),(1178600,1386,'Bacillus sp. CDC-c','species'),(1178601,1386,'Bacillus sp. D108B','species'),(1178602,1386,'Bacillus sp. D10B','species'),(1178603,1386,'Bacillus sp. D12B','species'),(1178604,1386,'Bacillus sp. D18B','species'),(1178605,1386,'Bacillus sp. D3-a1-YT','species'),(1178606,1386,'Bacillus sp. D33B','species'),(1178607,1386,'Bacillus sp. D4-a2-YT','species'),(1178608,1386,'Bacillus sp. DZB-Tb2D1-c2','species'),(1178609,1386,'Bacillus sp. G13','species'),(1178610,1386,'Bacillus sp. G14','species'),(1178611,1386,'Bacillus sp. O3','species'),(1178612,1386,'Bacillus sp. O7','species'),(1178613,1386,'Bacillus sp. S15','species'),(1178614,1386,'Bacillus sp. S17','species'),(1178615,1386,'Bacillus sp. S5','species'),(1178616,1386,'Bacillus sp. TCD1-B1_YT','species'),(1178617,1386,'Bacillus sp. TG-YT-L2D2-F1','species'),(1178618,1386,'Bacillus sp. TGL2D2-c1-DZ','species'),(1178619,1386,'Bacillus sp. TN3D1-a1','species'),(1178620,1386,'Bacillus sp. ZDB-Tb2D1-b1','species'),(1178621,1386,'Bacillus sp. b66','species'),(1178622,1386,'Bacillus sp. b_DUPLI29D','species'),(1178623,1386,'Bacillus sp. dC3','species'),(1178624,55080,'Brevibacillus sp. B109','species'),(1178625,55080,'Brevibacillus sp. B20','species'),(1178626,32008,'Burkholderia sp. B-TN3D3-d3','species'),(1178627,32008,'Burkholderia sp. B10','species'),(1178628,32008,'Burkholderia sp. B102','species'),(1178629,32008,'Burkholderia sp. B12','species'),(1178630,32008,'Burkholderia sp. B16','species'),(1178631,32008,'Burkholderia sp. B21','species'),(1178632,32008,'Burkholderia sp. B25','species'),(1178633,32008,'Burkholderia sp. B33','species'),(1178634,32008,'Burkholderia sp. B42','species'),(1178635,32008,'Burkholderia sp. B43','species'),(1178636,32008,'Burkholderia sp. B44','species'),(1178637,32008,'Burkholderia sp. B46','species'),(1178638,32008,'Burkholderia sp. B47','species'),(1178639,32008,'Burkholderia sp. B50','species'),(1178640,32008,'Burkholderia sp. B56','species'),(1178641,32008,'Burkholderia sp. B64','species'),(1178642,32008,'Burkholderia sp. B73','species'),(1178643,32008,'Burkholderia sp. B77','species'),(1178644,32008,'Burkholderia sp. B8','species'),(1178645,32008,'Burkholderia sp. B90','species'),(1178646,32008,'Burkholderia sp. C10','species'),(1178647,32008,'Burkholderia sp. CB7','species'),(1178648,32008,'Burkholderia sp. CB9','species'),(1178649,32008,'Burkholderia sp. DB42','species'),(1178650,32008,'Burkholderia sp. DB43','species'),(1178651,32008,'Burkholderia sp. DB46','species'),(1178652,32008,'Burkholderia sp. DB73','species'),(1178653,32008,'Burkholderia sp. G12','species'),(1178654,32008,'Burkholderia sp. G5','species'),(1178655,32008,'Burkholderia sp. MN-TN3D3-E2','species'),(1178656,32008,'Burkholderia sp. O2','species'),(1178657,32008,'Burkholderia sp. O5','species'),(1178658,32008,'Burkholderia sp. S14','species'),(1178659,32008,'Burkholderia sp. b55','species'),(1178660,547,'Enterobacter sp. 5B','species'),(1178661,547,'Enterobacter sp. 6-b','species'),(1178662,547,'Enterobacter sp. B24','species'),(1178663,547,'Enterobacter sp. B3','species'),(1178664,547,'Enterobacter sp. B32','species'),(1178665,547,'Enterobacter sp. B34','species'),(1178666,547,'Enterobacter sp. B51','species'),(1178667,547,'Enterobacter sp. B54','species'),(1178668,547,'Enterobacter sp. B58','species'),(1178669,547,'Enterobacter sp. B6','species'),(1178670,547,'Enterobacter sp. D59','species'),(1178671,547,'Enterobacter sp. DB22','species'),(1178672,547,'Enterobacter sp. DB25','species'),(1178673,547,'Enterobacter sp. DB32','species'),(1178674,547,'Enterobacter sp. DB54','species'),(1178675,547,'Enterobacter sp. DB57','species'),(1178676,547,'Enterobacter sp. DB58','species'),(1178677,547,'Enterobacter sp. b26','species'),(1178678,547,'Enterobacter sp. b49','species'),(1178679,41201,'Ewingella sp. DB23','species'),(1178680,400634,'Lysinibacillus sp. 148B','species'),(1178681,400634,'Lysinibacillus sp. 3B7','species'),(1178682,400634,'Lysinibacillus sp. 3B8','species'),(1178683,400634,'Lysinibacillus sp. B36','species'),(1178684,400634,'Lysinibacillus sp. B45','species'),(1178685,400634,'Lysinibacillus sp. B59','species'),(1178686,400634,'Lysinibacillus sp. BC3','species'),(1178687,400634,'Lysinibacillus sp. CB3','species'),(1178688,400634,'Lysinibacillus sp. CDa4','species'),(1178689,400634,'Lysinibacillus sp. D45B','species'),(1178690,400634,'Lysinibacillus sp. DB36','species'),(1178691,400634,'Lysinibacillus sp. DB59','species'),(1178692,400634,'Lysinibacillus sp. O4','species'),(1178693,400634,'Lysinibacillus sp. S16','species'),(1178694,400634,'Lysinibacillus sp. TB4D4-d3','species'),(1178695,400634,'Lysinibacillus sp. b9','species'),(1178696,44249,'Paenibacillus sp. B149','species'),(1178697,44249,'Paenibacillus sp. B57','species'),(1178698,44249,'Paenibacillus sp. BC2','species'),(1178699,44249,'Paenibacillus sp. D31B','species'),(1178700,286,'Pseudomonas sp. 3B2','species'),(1178701,286,'Pseudomonas sp. 3B5','species'),(1178702,286,'Pseudomonas sp. 3B6','species'),(1178703,286,'Pseudomonas sp. B118','species'),(1178704,286,'Pseudomonas sp. B134','species'),(1178705,286,'Pseudomonas sp. B38','species'),(1178706,286,'Pseudomonas sp. B39','species'),(1178707,286,'Pseudomonas sp. B48','species'),(1178708,286,'Pseudomonas sp. B52','species'),(1178709,286,'Pseudomonas sp. B62','species'),(1178710,286,'Pseudomonas sp. DB11','species'),(1178711,286,'Pseudomonas sp. DB122','species'),(1178712,286,'Pseudomonas sp. DB14','species'),(1178713,286,'Pseudomonas sp. DB15','species'),(1178714,286,'Pseudomonas sp. DB27','species'),(1178715,286,'Pseudomonas sp. DB37','species'),(1178716,286,'Pseudomonas sp. DB38','species'),(1178717,286,'Pseudomonas sp. DB41','species'),(1178718,286,'Pseudomonas sp. DB48','species'),(1178719,286,'Pseudomonas sp. DB48-1552R','species'),(1178720,286,'Pseudomonas sp. DB52','species'),(1178721,286,'Pseudomonas sp. DB56','species'),(1178722,286,'Pseudomonas sp. DB8','species'),(1178723,286,'Pseudomonas sp. DZb1','species'),(1178724,286,'Pseudomonas sp. G3','species'),(1178725,286,'Pseudomonas sp. MBTN3D1-a3','species'),(1178726,286,'Pseudomonas sp. TCD3-A1_YT_b','species'),(1178727,286,'Pseudomonas sp. TCD3-b1-YT','species'),(1178728,286,'Pseudomonas sp. TCDCB4D2-e1','species'),(1178729,286,'Pseudomonas sp. Tb4D2-f CDC','species'),(1178730,286,'Pseudomonas sp. YT-TCD3-A1_a','species'),(1178731,286,'Pseudomonas sp. b60','species'),(1178732,286,'Pseudomonas sp. e1_b-TCD3-YT','species'),(1178733,286,'Pseudomonas sp. e2-CDC-TB4D2','species'),(1178734,379,'Rhizobium sp. A4','species'),(1178735,1883,'Streptomyces sp. G15','species'),(1178736,1883,'Streptomyces sp. G6','species'),(1178737,32008,'Burkholderia sp. G2(2012)','species'),(1178738,32008,'Burkholderia sp. A1(2012)','species'),(1178739,32008,'Burkholderia sp. C4(2012)','species'),(1178740,1386,'Bacillus sp. B17(2012)','species'),(1178741,1386,'Bacillus sp. B19(2012)','species'),(1178742,1386,'Bacillus sp. B28(2012)','species'),(1178743,1386,'Bacillus sp. G9(2012)','species'),(1178744,1386,'Bacillus sp. 5(2012)','species'),(1178745,1386,'Bacillus sp. S6(2012)','species'),(1178746,1386,'Bacillus sp. S13(2012)','species'),(1178747,1386,'Bacillus sp. C6(2012)','species'),(1178748,547,'Enterobacter sp. B2(2012)','species'),(1178749,286,'Pseudomonas sp. B27(2012)','species'),(1178750,286,'Pseudomonas sp. B41(2012)','species'),(1178751,286,'Pseudomonas sp. B65(2012)','species'),(1178752,286,'Pseudomonas sp. S1(2012)','species'),(1178753,286,'Pseudomonas sp. B35(2012)','species'),(1178754,286,'Pseudomonas sp. G10(2012)','species'),(1178755,286,'Pseudomonas sp. B40(2012)','species'),(1178756,286,'Pseudomonas sp. B1(2012)','species'),(1178757,1386,'Bacillus sp. G7(2012)','species'),(1178758,1386,'Bacillus sp. C1(2012)','species'),(1178759,1386,'Bacillus sp. C9(2012)','species'),(1178760,1386,'Bacillus sp. B145(2012)','species'),(1178761,1386,'Bacillus sp. B23(2012b)','species'),(1178762,1386,'Bacillus sp. B63(2012b)','species'),(1178763,286,'Pseudomonas sp. B15(2012b)','species'),(1178764,286,'Pseudomonas sp. B22(2012b)','species'),(1178765,286,'Pseudomonas sp. C12(2012b)','species'),(1178766,286,'Pseudomonas sp. B4(2012b)','species'),(1178767,286,'Pseudomonas sp. B7(2012b)','species'),(1178768,1386,'Bacillus sp. S2(2012b)','species'),(1178769,44249,'Paenibacillus sp. B31(2012b)','species'),(1178770,1386,'Bacillus sp. B29(2012b)','species'),(1178771,49928,'soil bacterium S10(2012)','species'),(1178772,1883,'Streptomyces sp. Ac189','species'),(1178773,1883,'Streptomyces sp. Ac192','species'),(1178774,78537,'actinobacterium Ac8','species'),(1178775,119220,'Influenza A virus (A/parrot/Guangdong/258/2004(H5N2))','no rank'),(1178776,119212,'Influenza A virus (A/turkey/France/10-040/2010(H6N1))','no rank'),(1178777,2745,'Halomonas sp. B6','species'),(1178778,252356,'Maribacter sp. B1','species'),(1178779,1279,'Staphylococcus sp. KO001','species'),(1178780,1569,'Sporosarcina sp. KP5-3','species'),(1178781,49928,'bacterium ICN11','species'),(1178782,49928,'bacterium ICN8','species'),(1178783,49928,'bacterium ICN9','species'),(1178784,49928,'bacterium ICN10','species'),(1178785,1386,'Bacillus sp. D5(2012)','species'),(1178786,1386,'Bacillus sp. NHI-38','species'),(1178787,379899,'Niabella sp. NHI-24','species'),(1178788,68287,'Mesorhizobium sp. NHI-23','species'),(1178789,84567,'Pedobacter sp. NHI-13','species'),(1178790,41292,'Rhizobiales bacterium NHI-8','species'),(1178791,11520,'Influenza B virus (B/CAR/198/2010)','no rank'),(1178792,11520,'Influenza B virus (B/CAR/069/2010)','no rank'),(1178793,11520,'Influenza B virus (B/CAR/070/2010)','no rank'),(1178794,11520,'Influenza B virus (B/CAR/175/2010)','no rank'),(1178795,11520,'Influenza B virus (B/CAR/236/2010)','no rank'),(1178796,11520,'Influenza B virus (B/CAR/315/2010)','no rank'),(1178797,11520,'Influenza B virus (B/CAR/231/2010)','no rank'),(1178798,11520,'Influenza B virus (B/CAR/264/2010)','no rank'),(1178799,1177129,'Thyestetha lubrica','species'),(1178800,1177129,'Thyestetha emarginata','species'),(1178801,1177129,'Thyestetha glabra','species'),(1178802,1177129,'Thyestetha discolor','species'),(1178803,545865,'environmental samples','no rank'),(1178804,1178803,'uncultured Calditerrivibrio sp.','species'),(1178805,37098,'Isochrysis sp. GB-2012','species'),(1178806,32008,'Burkholderia sp. C108','species'),(1178807,1883,'Streptomyces sp. SZ1-6','species'),(1178808,662,'Vibrio sp. SW155','species'),(1178809,202584,'Cheilinus lunulatus','species'),(1178811,48479,'bacterium enrichment culture clone 12CTD','species'),(1178812,48479,'bacterium enrichment culture clone 23CTD','species'),(1178813,48479,'bacterium enrichment culture clone TMOA','species'),(1178814,98160,'Marinobacter sp. enrichment culture clone 1','species'),(1178815,98160,'Marinobacter sp. enrichment culture clone 2','species'),(1178816,523687,'Prolixibacter sp. enrichment culture clone 3','species'),(1178817,555949,'Balneola sp. enrichment culture clone 4','species'),(1178818,941973,'Zunongwangia sp. enrichment culture clone 6','species'),(1178819,337519,'Halobacillus sp. enrichment culture clone 7','species'),(1178820,1386,'Bacillus sp. alk3','species'),(1178821,1663,'Arthrobacter sp. SA02','species'),(1178822,286,'Pseudomonas sp. BNUBIODQ','species'),(1178823,56688,'Halorubrum sp. SSR','species'),(1178824,88723,'Natrinema sp. BSO','species'),(1178825,61432,'Flavobacteriaceae bacterium P7-3-5','species'),(1178826,5598,'Alternaria sp. 9263S6','species'),(1178828,210567,'Cadophora sp. 9232S2','species'),(1178829,57729,'Embellisia sp. 9151S6','species'),(1178830,45244,'Emericellopsis sp. 9141S2','species'),(1178831,5506,'Fusarium cf. avenaceae','species'),(1178832,5133,'Nectria sp. 9133S4','species'),(1178833,5073,'Penicillium philippinense','species'),(1178836,5073,'Penicillium sp. \'chermisinum\'','species'),(1178837,5073,'Penicillium angustiporcatum','species'),(1178838,489821,'Norovirus Hu/GII.4/10594/2010/NZL','no rank'),(1178839,114727,'Influenza A virus (A/swine/Nebraska/A01240635/2011(H1N1))','no rank'),(1178840,119210,'Influenza A virus (A/swine/Minnesota/A01240557/2011(H3N2))','no rank'),(1178841,150080,'Norovirus Hu/InDRE0644_Chis/MEX/2006','no rank'),(1178842,150080,'Norovirus Hu/InDRE1307_Camp/MEX/2006','no rank'),(1178843,150080,'Norovirus Hu/InDRE1401_Chis/MEX/2006','no rank'),(1178844,150080,'Norovirus Hu/InDRE1406_DF/MEX/2006','no rank'),(1178845,150080,'Norovirus Hu/InDRE1697_Chis/MEX/2006','no rank'),(1178846,150080,'Norovirus Hu/InDRE1835_NL/MEX/2006','no rank'),(1178847,150080,'Norovirus Hu/InDRE1843_Camp/MEX/2006','no rank'),(1178848,150080,'Norovirus Hu/InDRE2010_DF/MEX/2006','no rank'),(1178849,150080,'Norovirus Hu/InDRE2115_Hgo/MEX/2006','no rank'),(1178850,150080,'Norovirus Hu/InDRE2154_QRoo/MEX/2006','no rank'),(1178851,150080,'Norovirus Hu/InDRE2256_QRoo/MEX/2006','no rank'),(1178852,150080,'Norovirus Hu/InDRE2257_QRoo/MEX/2006','no rank'),(1178853,150080,'Norovirus Hu/InDRE2264_Mich/MEX/2006','no rank'),(1178854,150080,'Norovirus Hu/InDRE2265_Mich/MEX/2006','no rank'),(1178855,150080,'Norovirus Hu/InDRE2266_Mich/MEX/2006','no rank'),(1178856,150080,'Norovirus Hu/InDRE2283_QRoo/MEX/2006','no rank'),(1178857,150080,'Norovirus Hu/InDRE2289_QRoo/MEX/2006','no rank'),(1178858,150080,'Norovirus Hu/InDRE2295_QRoo/MEX/2006','no rank'),(1178859,150080,'Norovirus Hu/InDRE2389_Tamps/MEX/2006','no rank'),(1178860,150080,'Norovirus Hu/InDRE2395_Tamps/MEX/2006','no rank'),(1178861,150080,'Norovirus Hu/InDRE2627_QRoo/MEX/2006','no rank'),(1178862,150080,'Norovirus Hu/InDRE2628_QRoo/MEX/2006','no rank'),(1178863,150080,'Norovirus Hu/InDRE2641_QRoo/MEX/2006','no rank'),(1178864,150080,'Norovirus Hu/InDRE2659_Camp/MEX/2006','no rank'),(1178865,150080,'Norovirus Hu/InDRE2679_Chis/MEX/2006','no rank'),(1178866,150080,'Norovirus Hu/InDRE2812_Tamps/MEX/2006','no rank'),(1178867,150080,'Norovirus Hu/InDRE2913_QRoo/MEX/2006','no rank'),(1178868,150080,'Norovirus Hu/InDRE2915_QRoo/MEX/2006','no rank'),(1178869,150080,'Norovirus Hu/InDRE2917_QRoo/MEX/2006','no rank'),(1178870,150080,'Norovirus Hu/InDRE2943_QRoo/MEX/2006','no rank'),(1178871,150080,'Norovirus Hu/InDRE2987_Tamps/MEX/2006','no rank'),(1178872,150080,'Norovirus Hu/InDRE2991_Camp/MEX/2006','no rank'),(1178873,150080,'Norovirus Hu/InDRE3144_Tamps/MEX/2006','no rank'),(1178874,150080,'Norovirus Hu/InDRE3156_Tamps/MEX/2006','no rank'),(1178875,150080,'Norovirus Hu/InDRE3186_Ver/MEX/2006','no rank'),(1178876,150080,'Norovirus Hu/InDRE3228_QRoo/MEX/2006','no rank'),(1178877,150080,'Norovirus Hu/InDRE3238_Tamps/MEX/2006','no rank'),(1178878,150080,'Norovirus Hu/InDRE3242_Tamps/MEX/2006','no rank'),(1178879,150080,'Norovirus Hu/InDRE3244_Tamps/MEX/2006','no rank'),(1178880,150080,'Norovirus Hu/InDRE3246_Tamps/MEX/2006','no rank'),(1178881,150080,'Norovirus Hu/InDRE3344_Tamps/MEX/2006','no rank'),(1178882,150080,'Norovirus Hu/InDRE3358_Tamps/MEX/2006','no rank'),(1178883,150080,'Norovirus Hu/InDRE3919_Mich/MEX/2006','no rank'),(1178884,150080,'Norovirus Hu/InDRE3925_Mich/MEX/2006','no rank'),(1178885,150080,'Norovirus Hu/InDRE3926_Mich/MEX/2006','no rank'),(1178886,150080,'Norovirus Hu/InDRE3927_Mich/MEX/2006','no rank'),(1178887,150080,'Norovirus Hu/InDRE3928_Mich/MEX/2006','no rank'),(1178888,150080,'Norovirus Hu/InDRE3933_Mich/MEX/2006','no rank'),(1178889,150080,'Norovirus Hu/InDRE3934_Mich/MEX/2006','no rank'),(1178890,489821,'Norovirus Hu/GII.4/InDRE0644_Chis/MEX/2006','no rank'),(1178891,489821,'Norovirus Hu/GII.4/InDRE1307_Camp/MEX/2006','no rank'),(1178892,489821,'Norovirus Hu/GII.4/InDRE1401_Chis/MEX/2006','no rank'),(1178893,489821,'Norovirus Hu/GII.4/InDRE1697_Chis/MEX/2006','no rank'),(1178894,489821,'Norovirus Hu/GII.4/InDRE1839_Camp/MEX/2006','no rank'),(1178895,489821,'Norovirus Hu/GII.4/InDRE2115_Hgo/MEX/2006','no rank'),(1178896,489821,'Norovirus Hu/GII.4/InDRE2154_QRoo/MEX/2006','no rank'),(1178897,489821,'Norovirus Hu/GII.4/InDRE2256_QRoo/MEX/2006','no rank'),(1178898,489821,'Norovirus Hu/GII.4/InDRE2266_Mich/MEX/2006','no rank'),(1178899,489821,'Norovirus Hu/GII.4/InDRE2307_Camp/MEX/2006','no rank'),(1178900,489821,'Norovirus Hu/GII.4/InDRE2378_QRoo/MEX/2006','no rank'),(1178901,489821,'Norovirus Hu/GII.4/InDRE2384_Tamps/MEX/2006','no rank'),(1178902,489821,'Norovirus Hu/GII.4/InDRE2389_Tamps/MEX/2006','no rank'),(1178903,489821,'Norovirus Hu/GII.4/InDRE2395_Tamps/MEX/2006','no rank'),(1178904,489821,'Norovirus Hu/GII.4/InDRE2600_Camp/MEX/2006','no rank'),(1178905,489821,'Norovirus Hu/GII.4/InDRE2627_QRoo/MEX/2006','no rank'),(1178906,489821,'Norovirus Hu/GII.4/InDRE2628_QRoo/MEX/2006','no rank'),(1178907,489821,'Norovirus Hu/GII.4/InDRE2659_Camp/MEX/2006','no rank'),(1178908,489821,'Norovirus Hu/GII.4/InDRE2661_Camp/MEX/2006','no rank'),(1178909,489821,'Norovirus Hu/GII.4/InDRE2691_Chis/MEX/2006','no rank'),(1178910,489821,'Norovirus Hu/GII.4/InDRE2788_Tamps/MEX/2006','no rank'),(1178911,489821,'Norovirus Hu/GII.4/InDRE2812_Tamps/MEX/2006','no rank'),(1178912,489821,'Norovirus Hu/GII.4/InDRE2822_Tamps/MEX/2006','no rank'),(1178913,489821,'Norovirus Hu/GII.4/InDRE2835_QRoo/MEX/2006','no rank'),(1178914,489821,'Norovirus Hu/GII.4/InDRE2872_Chis/MEX/2006','no rank'),(1178915,489821,'Norovirus Hu/GII.4/InDRE2900_QRoo/MEX/2006','no rank'),(1178916,489821,'Norovirus Hu/GII.4/InDRE2913_QRoo/MEX/2006','no rank'),(1178917,489821,'Norovirus Hu/GII.4/InDRE2915_QRoo/MEX/2006','no rank'),(1178918,489821,'Norovirus Hu/GII.4/InDRE2917_QRoo/MEX/2006','no rank'),(1178919,489821,'Norovirus Hu/GII.4/InDRE2983_Tamps/MEX/2006','no rank'),(1178920,489821,'Norovirus Hu/GII.4/InDRE2987_Tamps/MEX/2006','no rank'),(1178921,489821,'Norovirus Hu/GII.4/InDRE2991_Camp/MEX/2006','no rank'),(1178922,489821,'Norovirus Hu/GII.4/InDRE3013_Ver/MEX/2006','no rank'),(1178923,489821,'Norovirus Hu/GII.4/InDRE3019_Ver/MEX/2006','no rank'),(1178924,489821,'Norovirus Hu/GII.4/InDRE3098_Yuc/MEX/2006','no rank'),(1178925,489821,'Norovirus Hu/GII.4/InDRE3101_Yuc/MEX/2006','no rank'),(1178926,489821,'Norovirus Hu/GII.4/InDRE3103_Yuc/MEX/2006','no rank'),(1178927,489821,'Norovirus Hu/GII.4/InDRE3114_Yuc/MEX/2006','no rank'),(1178928,489821,'Norovirus Hu/GII.4/InDRE3116_Yuc/MEX/2006','no rank'),(1178929,489821,'Norovirus Hu/GII.4/InDRE3129_Yuc/MEX/2006','no rank'),(1178930,489821,'Norovirus Hu/GII.4/InDRE3144_Tamps/MEX/2006','no rank'),(1178931,489821,'Norovirus Hu/GII.4/InDRE3156_Tamps/MEX/2006','no rank'),(1178932,489821,'Norovirus Hu/GII.4/InDRE3159_Tamps/MEX/2006','no rank'),(1178933,489821,'Norovirus Hu/GII.4/InDRE3186_Ver/MEX/2006','no rank'),(1178934,489821,'Norovirus Hu/GII.4/InDRE3203_QRoo/MEX/2006','no rank'),(1178935,489821,'Norovirus Hu/GII.4/InDRE3228_QRoo/MEX/2006','no rank'),(1178936,489821,'Norovirus Hu/GII.4/InDRE3238_Tamps/MEX/2006','no rank'),(1178937,489821,'Norovirus Hu/GII.4/InDRE3242_Tamps/MEX/2006','no rank'),(1178938,489821,'Norovirus Hu/GII.4/InDRE3246_Tamps/MEX/2006','no rank'),(1178939,489821,'Norovirus Hu/GII.4/InDRE3251_Tamps/MEX/2006','no rank'),(1178940,489821,'Norovirus Hu/GII.4/InDRE3268_Tamps/MEX/2006','no rank'),(1178941,489821,'Norovirus Hu/GII.4/InDRE3293_Tamps/MEX/2006','no rank'),(1178942,489821,'Norovirus Hu/GII.4/InDRE3296_Tamps/MEX/2006','no rank'),(1178943,489821,'Norovirus Hu/GII.4/InDRE3300_Tamps/MEX/2006','no rank'),(1178944,489821,'Norovirus Hu/GII.4/InDRE3344_Tamps/MEX/2006','no rank'),(1178945,489821,'Norovirus Hu/GII.4/InDRE3387_Tamps/MEX/2006','no rank'),(1178946,489821,'Norovirus Hu/GII.4/InDRE3400_Ver/MEX/2006','no rank'),(1178947,489821,'Norovirus Hu/GII.4/InDRE3402_Ver/MEX/2006','no rank'),(1178948,489821,'Norovirus Hu/GII.4/InDRE3437_Tamps/MEX/2006','no rank'),(1178949,489821,'Norovirus Hu/GII.4/InDRE3927_Mich/MEX/2006','no rank'),(1178950,489821,'Norovirus Hu/GII.4/InDRE3928_Mich/MEX/2006','no rank'),(1178951,489821,'Norovirus Hu/GII.4/InDRE3933_Mich/MEX/2006','no rank'),(1178952,489821,'Norovirus Hu/GII.4/InDRE3934_Mich/MEX/2006','no rank'),(1178953,374,'Bradyrhizobium sp. a16j3','species'),(1178954,374,'Bradyrhizobium sp. ape48','species'),(1178955,374,'Bradyrhizobium sp. asg13','species'),(1178956,374,'Bradyrhizobium sp. bbc1','species'),(1178957,374,'Bradyrhizobium sp. cam1','species'),(1178958,374,'Bradyrhizobium sp. cam4','species'),(1178959,374,'Bradyrhizobium sp. cana6a.9','species'),(1178960,374,'Bradyrhizobium sp. cbr5','species'),(1178961,374,'Bradyrhizobium sp. ce1','species'),(1178962,374,'Bradyrhizobium sp. cf36','species'),(1178963,374,'Bradyrhizobium sp. cfb17','species'),(1178964,374,'Bradyrhizobium sp. cfb38','species'),(1178965,374,'Bradyrhizobium sp. cnc25','species'),(1178966,374,'Bradyrhizobium sp. cnf2','species'),(1178967,374,'Bradyrhizobium sp. cp1','species'),(1178968,374,'Bradyrhizobium sp. cp10','species'),(1178969,374,'Bradyrhizobium sp. cp16','species'),(1178970,374,'Bradyrhizobium sp. crc15','species'),(1178971,374,'Bradyrhizobium sp. crc16','species'),(1178972,374,'Bradyrhizobium sp. crf4','species'),(1178973,374,'Bradyrhizobium sp. cri4','species'),(1178974,374,'Bradyrhizobium sp. cri5','species'),(1178975,374,'Bradyrhizobium sp. cvc20','species'),(1178976,374,'Bradyrhizobium sp. cvc8','species'),(1178977,374,'Bradyrhizobium sp. da1.1','species'),(1178978,374,'Bradyrhizobium sp. da4.6','species'),(1178979,374,'Bradyrhizobium sp. dbc1b','species'),(1178980,374,'Bradyrhizobium sp. dbr2','species'),(1178981,374,'Bradyrhizobium sp. dbr4','species'),(1178982,374,'Bradyrhizobium sp. dep32','species'),(1178983,374,'Bradyrhizobium sp. dgra1.8','species'),(1178984,374,'Bradyrhizobium sp. dgra2.2','species'),(1178985,374,'Bradyrhizobium sp. dret5.5','species'),(1178986,374,'Bradyrhizobium sp. dret6.3','species'),(1178987,374,'Bradyrhizobium sp. dret8.2','species'),(1178988,374,'Bradyrhizobium sp. dsp3','species'),(1178989,374,'Bradyrhizobium sp. gs4','species'),(1178990,374,'Bradyrhizobium sp. gs8','species'),(1178991,374,'Bradyrhizobium sp. ic20','species'),(1178992,374,'Bradyrhizobium sp. ic7','species'),(1178993,374,'Bradyrhizobium sp. ie2.14','species'),(1178994,374,'Bradyrhizobium sp. ie3.5','species'),(1178995,374,'Bradyrhizobium sp. ij16','species'),(1178996,374,'Bradyrhizobium sp. ij4','species'),(1178997,374,'Bradyrhizobium sp. im5','species'),(1178998,374,'Bradyrhizobium sp. is5.9','species'),(1178999,374,'Bradyrhizobium sp. is7.9','species'),(1179000,374,'Bradyrhizobium sp. la.1a','species'),(1179001,374,'Bradyrhizobium sp. la.2b','species'),(1179002,374,'Bradyrhizobium sp. leu1','species'),(1179003,374,'Bradyrhizobium sp. leu14','species'),(1179004,374,'Bradyrhizobium sp. leu16','species'),(1179005,374,'Bradyrhizobium sp. leu18','species'),(1179006,374,'Bradyrhizobium sp. leu19','species'),(1179007,374,'Bradyrhizobium sp. leu3','species'),(1179008,374,'Bradyrhizobium sp. leu5','species'),(1179009,374,'Bradyrhizobium sp. lfta1','species'),(1179010,374,'Bradyrhizobium sp. lfta11','species'),(1179011,374,'Bradyrhizobium sp. lfta7','species'),(1179012,374,'Bradyrhizobium sp. ll1','species'),(1179013,374,'Bradyrhizobium sp. ll4','species'),(1179014,374,'Bradyrhizobium sp. llw1','species'),(1179015,374,'Bradyrhizobium sp. lor5','species'),(1179016,374,'Bradyrhizobium sp. lor6','species'),(1179017,374,'Bradyrhizobium sp. lou1','species'),(1179018,374,'Bradyrhizobium sp. lou5','species'),(1179019,374,'Bradyrhizobium sp. lous1','species'),(1179020,374,'Bradyrhizobium sp. lous2','species'),(1179021,374,'Bradyrhizobium sp. lsds6','species'),(1179022,374,'Bradyrhizobium sp. lss3','species'),(1179023,374,'Bradyrhizobium sp. lss7','species'),(1179024,374,'Bradyrhizobium sp. lss8','species'),(1179025,374,'Bradyrhizobium sp. lua12','species'),(1179026,374,'Bradyrhizobium sp. lua6','species'),(1179027,374,'Bradyrhizobium sp. lus17','species'),(1179028,374,'Bradyrhizobium sp. lus2','species'),(1179029,374,'Bradyrhizobium sp. mag1','species'),(1179030,374,'Bradyrhizobium sp. mc16','species'),(1179031,374,'Bradyrhizobium sp. mc3','species'),(1179032,374,'Bradyrhizobium sp. mg1.1','species'),(1179033,374,'Bradyrhizobium sp. mg1.11','species'),(1179034,374,'Bradyrhizobium sp. mg1.17','species'),(1179035,374,'Bradyrhizobium sp. mg1.19','species'),(1179036,374,'Bradyrhizobium sp. mg1.24','species'),(1179037,374,'Bradyrhizobium sp. mg1.32','species'),(1179038,374,'Bradyrhizobium sp. mg1.7','species'),(1179039,374,'Bradyrhizobium sp. mm18.1','species'),(1179040,374,'Bradyrhizobium sp. muu.1a','species'),(1179041,374,'Bradyrhizobium sp. nevr1','species'),(1179042,374,'Bradyrhizobium sp. nevr8','species'),(1179043,374,'Bradyrhizobium sp. nevs1','species'),(1179044,374,'Bradyrhizobium sp. nevs4','species'),(1179045,374,'Bradyrhizobium sp. nevs8','species'),(1179046,374,'Bradyrhizobium sp. pibl4','species'),(1179047,374,'Bradyrhizobium sp. pibl5','species'),(1179048,374,'Bradyrhizobium sp. picf1','species'),(1179049,374,'Bradyrhizobium sp. picf10','species'),(1179050,374,'Bradyrhizobium sp. picf9','species'),(1179051,374,'Bradyrhizobium sp. piim2','species'),(1179052,374,'Bradyrhizobium sp. pmc3','species'),(1179053,374,'Bradyrhizobium sp. ppar1.31','species'),(1179054,374,'Bradyrhizobium sp. ppar1.39','species'),(1179055,374,'Bradyrhizobium sp. ppau2.18','species'),(1179056,374,'Bradyrhizobium sp. ppau2.5','species'),(1179057,374,'Bradyrhizobium sp. ppau4.13','species'),(1179058,374,'Bradyrhizobium sp. ppau4.8','species'),(1179059,374,'Bradyrhizobium sp. pped2.3','species'),(1179060,374,'Bradyrhizobium sp. pped4.2','species'),(1179061,374,'Bradyrhizobium sp. psr4','species'),(1179062,374,'Bradyrhizobium sp. ram2','species'),(1179063,374,'Bradyrhizobium sp. ram3','species'),(1179064,374,'Bradyrhizobium sp. rbc1','species'),(1179065,374,'Bradyrhizobium sp. rbc6','species'),(1179066,374,'Bradyrhizobium sp. rm16','species'),(1179067,374,'Bradyrhizobium sp. rm4','species'),(1179068,374,'Bradyrhizobium sp. tc11','species'),(1179069,374,'Bradyrhizobium sp. tc12','species'),(1179070,374,'Bradyrhizobium sp. tri1','species'),(1179071,374,'Bradyrhizobium sp. tri9','species'),(1179072,374,'Bradyrhizobium sp. tv3b.3','species'),(1179073,374,'Bradyrhizobium sp. uim17','species'),(1179074,374,'Bradyrhizobium sp. ztm3','species'),(1179075,374,'Bradyrhizobium sp. zto4','species'),(1179076,1386,'Bacillus sp. Y11(2012)','species'),(1179077,371416,'Stygobromus nr. hadenoecus JZE-2012','species'),(1179078,371416,'Stygobromus nr. russelli JZE-2012','species'),(1179079,371416,'Stygobromus flagellatus group sp. JZE-2012','species'),(1179080,469,'Acinetobacter sp. AP47','species'),(1179081,469,'Acinetobacter sp. BP31','species'),(1179082,469,'Acinetobacter sp. C2P9','species'),(1179083,469,'Acinetobacter sp. EP35','species'),(1179084,469,'Acinetobacter sp. MT2','species'),(1179085,469,'Acinetobacter sp. T2CR1','species'),(1179086,469,'Acinetobacter sp. T5BP20','species'),(1179087,469,'Acinetobacter sp. T5CT5','species'),(1179088,469,'Acinetobacter sp. T7BT17','species'),(1179089,469,'Acinetobacter sp. p45_E08','species'),(1179090,469,'Acinetobacter sp. p47_D08','species'),(1179091,469,'Acinetobacter sp. p62_C01','species'),(1179092,469,'Acinetobacter sp. p62_C11','species'),(1179093,469,'Acinetobacter sp. p63_B04','species'),(1179094,469,'Acinetobacter sp. p65_D12','species'),(1179095,469,'Acinetobacter sp. p66_G09','species'),(1179096,469,'Acinetobacter sp. p96_E10','species'),(1179097,1663,'Arthrobacter sp. p67_D09','species'),(1179098,1663,'Arthrobacter sp. p82_E09','species'),(1179099,1663,'Arthrobacter sp. p87_B08','species'),(1179100,1396,'Bacillus cereus biovar anthracis','no rank'),(1179101,1386,'Bacillus sp. p1_B10','species'),(1179102,1386,'Bacillus sp. p42_E01','species'),(1179103,1386,'Bacillus sp. p44_A01','species'),(1179104,1386,'Bacillus sp. p49_D03','species'),(1179105,1386,'Bacillus sp. p4_B07','species'),(1179106,1386,'Bacillus sp. p4_D05','species'),(1179107,1386,'Bacillus sp. p78_B11','species'),(1179108,1386,'Bacillus sp. p82_E07','species'),(1179109,1386,'Bacillus sp. p83_A12','species'),(1179110,1386,'Bacillus sp. p85_B12','species'),(1179111,1386,'Bacillus sp. p88_B08','species'),(1179112,1386,'Bacillus sp. p97_A12','species'),(1179113,59732,'Chryseobacterium sp. p1_A02','species'),(1179114,547,'Enterobacter sp. p11_G01','species'),(1179115,547,'Enterobacter sp. p15_D01','species'),(1179116,547,'Enterobacter sp. p36_B01','species'),(1179117,547,'Enterobacter sp. p36_B06','species'),(1179118,547,'Enterobacter sp. p36_H04','species'),(1179119,547,'Enterobacter sp. p45_A03','species'),(1179120,547,'Enterobacter sp. p45_H11','species'),(1179121,547,'Enterobacter sp. p63_C12','species'),(1179122,547,'Enterobacter sp. p8_H06','species'),(1179123,547,'Enterobacter sp. p95_D12','species'),(1179124,547,'Enterobacter sp. p96_C04','species'),(1179125,547,'Enterobacter sp. p96_D06','species'),(1179126,547,'Enterobacter sp. p97_B02','species'),(1179127,547,'Enterobacter sp. p98_A05','species'),(1179128,547,'Enterobacter sp. p9_B11','species'),(1179129,547,'Enterobacter sp. p9_C03','species'),(1179130,547,'Enterobacter sp. p9_E02','species'),(1179131,28253,'Marinomonas sp. p66_A03','species'),(1179132,28253,'Marinomonas sp. p91_B12','species'),(1179133,165696,'Novosphingobium sp. p45_A01','species'),(1179134,44249,'Paenibacillus sp. p23_H07','species'),(1179135,44249,'Paenibacillus sp. p57_D04','species'),(1179136,53335,'Pantoea sp. p91_D12','species'),(1179137,53335,'Pantoea sp. p91_E01','species'),(1179138,53335,'Pantoea sp. p91_E05','species'),(1179139,53335,'Pantoea sp. p91_F01','species'),(1179140,53335,'Pantoea sp. p91_F03','species'),(1179141,53335,'Pantoea sp. p91_F08','species'),(1179142,53335,'Pantoea sp. p92_A08','species'),(1179143,53335,'Pantoea sp. p95_D11','species'),(1179144,379,'Rhizobium sp. p19_C06','species'),(1179145,28105,'Sinorhizobium sp. p10_G01','species'),(1179146,28453,'Sphingobacterium sp. p67_D10','species'),(1179147,1279,'Staphylococcus sp. p97_G04','species'),(1179148,1279,'Staphylococcus sp. p98_C07','species'),(1179149,40323,'Stenotrophomonas sp. p69_B05','species'),(1179150,49928,'bacterium p5_H12','species'),(1179151,49928,'bacterium p62_G06','species'),(1179152,49928,'bacterium p8_G05','species'),(1179153,33320,'Wernerius','genus'),(1179154,1179153,'Wernerius inyoensis','species'),(1179155,1076727,'Candidatus Photodesmus symbiont of Photoblepharon palpebratus','species'),(1179156,1076727,'Candidatus Photodesmus symbiont of Photoblepharon steinitzi','species'),(1179158,167616,'Centrosema macrocarpum','species'),(1179159,3828,'Crotalaria filifolia','species'),(1179160,3828,'Crotalaria polyphylla','species'),(1179167,53897,'Machaerium milleflorum','species'),(1179168,40336,'Mucuna urens','species'),(1179169,58875,'Pithecellobium hymenaeifolium','species'),(1179171,132460,'Rhynchosia pyramidalis','species'),(1179174,53933,'Zornia thymifolia','species'),(1179175,1126,'Microcystis aeruginosa CAAT 2008-1','no rank'),(1179176,42653,'Petrocephalus frieli','species'),(1179177,42653,'Petrocephalus squalostoma','species'),(1179178,44630,'Barssia sp. AH39116','species'),(1179179,1084655,'Delastria rosea','species'),(1179180,1084655,'Delastria sp. AH39200','species'),(1179181,44611,'Fischerula macrospora','species'),(1179183,3808,'Acacia adenocalyx','species'),(1179184,3808,'Acacia amythethophylla','species'),(1179186,3808,'Acacia caraniana','species'),(1179187,3808,'Acacia condyloclada','species'),(1179188,3808,'Acacia dudgeonii','species'),(1179189,3808,'Acacia dyeri','species'),(1179190,3808,'Acacia ehrenbergiana','species'),(1179191,3808,'Acacia etbaica','species'),(1179192,1179191,'Acacia etbaica subsp. uncinata','subspecies'),(1179193,3808,'Acacia fleckii','species'),(1179194,3808,'Acacia goetzei','species'),(1179195,1179194,'Acacia goetzei subsp. goetzei','subspecies'),(1179196,1179194,'Acacia goetzei subsp. microphylla','subspecies'),(1179197,3808,'Acacia hamulosa','species'),(1179198,480275,'Acacia hebeclada subsp. hebeclada','subspecies'),(1179199,3808,'Acacia hereroensis','species'),(1179200,468148,'Mariosousa mammifera','species'),(1179201,3808,'Acacia natalitia','species'),(1179202,3808,'Acacia ogadensis','species'),(1179203,3808,'Acacia pataczekii','species'),(1179204,875650,'Acacia robusta subsp. usambarensis','subspecies'),(1179205,3808,'Acacia robynsiana','species'),(1179206,468148,'Mariosousa sericea','species'),(1179207,3808,'Acacia somalensis','species'),(1179208,3808,'Acacia theronii','species'),(1179209,3808,'Acacia thomasii','species'),(1179210,3808,'Acacia torrei','species'),(1179211,138046,'Acacia tortilis subsp. heteracantha','subspecies'),(1179212,138046,'Acacia tortilis subsp. spirocarpa','subspecies'),(1179213,1184686,'Acacia tortilis var. tortilis','varietas'),(1179214,3808,'Acacia zizyphispina','species'),(1179215,3812,'Albizia amara','species'),(1179216,3812,'Albizia glaberrima','species'),(1179217,3812,'Albizia suluensis','species'),(1179218,3812,'Albizia zimmermannii','species'),(1179219,3812,'Albizia zygia','species'),(1179220,468156,'Senegalia anisophylla','species'),(1179221,984609,'Desmos chinensis','species'),(1179222,13336,'Annona herzogii','species'),(1179223,3511,'Quercus inopina','species'),(1179224,309788,'Lysinibacillus boronitolerans F1182','no rank'),(1179225,592377,'Kocuria atrinae C3-8','no rank'),(1179226,42858,'Staphylococcus lentus F1142','no rank'),(1179227,3493,'Ficus cardiophylla','species'),(1179228,3493,'Ficus daimingshanensis','species'),(1179229,3493,'Ficus hederacea','species'),(1179230,3493,'Ficus laevis','species'),(1179231,309308,'Ficus natalensis var. leprieurii','varietas'),(1179232,326068,'Ficus sarmentosa var. duclouxii','varietas'),(1179233,326068,'Ficus sarmentosa var. henryi','varietas'),(1179234,326068,'Ficus sarmentosa var. impressa','varietas'),(1179235,326068,'Ficus sarmentosa var. luducca','varietas'),(1179236,3493,'Ficus subincisa','species'),(1179237,100577,'Ficus tinctoria subsp. swinhoei','subspecies'),(1179238,3493,'Ficus trivia','species'),(1179239,3493,'Ficus tuphapensis','species'),(1179240,4039,'Daucus carota subsp. hispanicus','subspecies'),(1179241,4038,'Daucus mauritii','species'),(1179242,469,'Acinetobacter sp. AMF3708','species'),(1179243,1386,'Bacillus sp. AMF1027','species'),(1179244,1386,'Bacillus sp. AMF1194','species'),(1179245,1386,'Bacillus sp. AMF1207','species'),(1179246,1386,'Bacillus sp. AMF1303','species'),(1179247,1386,'Bacillus sp. AMF3664','species'),(1179248,1386,'Bacillus sp. AMF3673','species'),(1179249,1386,'Bacillus sp. AMF3675','species'),(1179250,1386,'Bacillus sp. AMF3682','species'),(1179251,1386,'Bacillus sp. AMF3684','species'),(1179252,1386,'Bacillus sp. AMF3801','species'),(1179253,1386,'Bacillus sp. AMF3810','species'),(1179254,1386,'Bacillus sp. AMF3812','species'),(1179255,1386,'Bacillus sp. AMF3815','species'),(1179256,1386,'Bacillus sp. AMF3820','species'),(1179257,374,'Bradyrhizobium sp. AMF3693','species'),(1179258,32008,'Burkholderia sp. AMF1017','species'),(1179259,32008,'Burkholderia sp. AMF1031','species'),(1179260,32008,'Burkholderia sp. AMF1032','species'),(1179261,32008,'Burkholderia sp. AMF1042','species'),(1179262,32008,'Burkholderia sp. AMF1089','species'),(1179263,32008,'Burkholderia sp. AMF1095','species'),(1179264,32008,'Burkholderia sp. AMF1108','species'),(1179265,32008,'Burkholderia sp. AMF1239A','species'),(1179266,32008,'Burkholderia sp. AMF1239B','species'),(1179267,32008,'Burkholderia sp. AMF3683','species'),(1179268,32008,'Burkholderia sp. AMF3694','species'),(1179269,32008,'Burkholderia sp. AMF3695','species'),(1179270,32008,'Burkholderia sp. AMF3698','species'),(1179271,32008,'Burkholderia sp. AMF3699','species'),(1179272,32008,'Burkholderia sp. AMF3715','species'),(1179273,32008,'Burkholderia sp. AMF3716A','species'),(1179274,32008,'Burkholderia sp. AMF3716B','species'),(1179275,32008,'Burkholderia sp. AMF3723','species'),(1179276,32008,'Burkholderia sp. AMF3725','species'),(1179277,32008,'Burkholderia sp. AMF3732','species'),(1179278,32008,'Burkholderia sp. AMF3733','species'),(1179279,32008,'Burkholderia sp. AMF3734','species'),(1179280,32008,'Burkholderia sp. AMF4052','species'),(1179281,2034,'Curtobacterium sp. AMF3579','species'),(1179282,2034,'Curtobacterium sp. AMF3581','species'),(1179283,547,'Enterobacter sp. AMF3707','species'),(1179284,237,'Flavobacterium sp. AMF1281','species'),(1179285,237,'Flavobacterium sp. AMF1286','species'),(1179286,237,'Flavobacterium sp. AMF1563','species'),(1179287,237,'Flavobacterium sp. AMF1579','species'),(1179288,237,'Flavobacterium sp. AMF1599','species'),(1179289,237,'Flavobacterium sp. AMF2626','species'),(1179290,237,'Flavobacterium sp. AMF3566','species'),(1179291,29580,'Janthinobacterium sp. AMF1010','species'),(1179292,29580,'Janthinobacterium sp. AMF2255','species'),(1179293,57493,'Kocuria sp. AMF1062','species'),(1179294,68287,'Mesorhizobium sp. AMF1340','species'),(1179295,1269,'Micrococcus sp. AMF1273','species'),(1179296,1763,'Mycobacterium sp. AMF3831','species'),(1179297,1763,'Mycobacterium sp. AMF3833','species'),(1179298,1817,'Nocardia sp. AMF1157','species'),(1179299,165696,'Novosphingobium sp. AMF1198','species'),(1179300,165696,'Novosphingobium sp. AMF3676','species'),(1179301,165696,'Novosphingobium sp. AMF4013','species'),(1179302,528,'Ochrobactrum sp. AMF1005','species'),(1179303,528,'Ochrobactrum sp. AMF1022','species'),(1179304,528,'Ochrobactrum sp. AMF1216','species'),(1179305,528,'Ochrobactrum sp. AMF3671','species'),(1179306,528,'Ochrobactrum sp. AMF3685','species'),(1179307,528,'Ochrobactrum sp. AMF3686','species'),(1179308,528,'Ochrobactrum sp. AMF3696','species'),(1179309,528,'Ochrobactrum sp. AMF4046','species'),(1179310,44249,'Paenibacillus sp. AMF3667','species'),(1179311,44249,'Paenibacillus sp. AMF4044','species'),(1179312,28100,'Phyllobacterium sp. AMF1086','species'),(1179313,28100,'Phyllobacterium sp. AMF1305','species'),(1179314,28100,'Phyllobacterium sp. AMF1307','species'),(1179315,28100,'Phyllobacterium sp. AMF3349','species'),(1179316,28100,'Phyllobacterium sp. AMF3355','species'),(1179317,28100,'Phyllobacterium sp. AMF3561','species'),(1179318,28100,'Phyllobacterium sp. AMF3562','species'),(1179319,28100,'Phyllobacterium sp. AMF3668','species'),(1179320,286,'Pseudomonas sp. AMF1074','species'),(1179321,286,'Pseudomonas sp. AMF1075','species'),(1179322,286,'Pseudomonas sp. AMF1076','species'),(1179323,286,'Pseudomonas sp. AMF1080','species'),(1179324,286,'Pseudomonas sp. AMF1081','species'),(1179325,286,'Pseudomonas sp. AMF1132','species'),(1179326,286,'Pseudomonas sp. AMF1139','species'),(1179327,286,'Pseudomonas sp. AMF1141','species'),(1179328,286,'Pseudomonas sp. AMF1271a','species'),(1179329,286,'Pseudomonas sp. AMF1271b','species'),(1179330,286,'Pseudomonas sp. AMF1310','species'),(1179331,286,'Pseudomonas sp. AMF1320','species'),(1179332,286,'Pseudomonas sp. AMF1326','species'),(1179333,286,'Pseudomonas sp. AMF1810','species'),(1179334,286,'Pseudomonas sp. AMF2097','species'),(1179335,286,'Pseudomonas sp. AMF2108','species'),(1179336,286,'Pseudomonas sp. AMF2140','species'),(1179337,286,'Pseudomonas sp. AMF2141','species'),(1179338,286,'Pseudomonas sp. AMF2232','species'),(1179339,286,'Pseudomonas sp. AMF2636','species'),(1179340,286,'Pseudomonas sp. AMF2668','species'),(1179341,286,'Pseudomonas sp. AMF2669','species'),(1179342,286,'Pseudomonas sp. AMF2675','species'),(1179343,286,'Pseudomonas sp. AMF2689','species'),(1179344,286,'Pseudomonas sp. AMF2704','species'),(1179345,286,'Pseudomonas sp. AMF2745','species'),(1179346,286,'Pseudomonas sp. AMF2753','species'),(1179347,286,'Pseudomonas sp. AMF2761','species'),(1179348,286,'Pseudomonas sp. AMF2763','species'),(1179349,286,'Pseudomonas sp. AMF2763B','species'),(1179350,286,'Pseudomonas sp. AMF2809','species'),(1179351,286,'Pseudomonas sp. AMF2809B','species'),(1179352,286,'Pseudomonas sp. AMF2883','species'),(1179353,286,'Pseudomonas sp. AMF3005','species'),(1179354,286,'Pseudomonas sp. AMF3006','species'),(1179355,286,'Pseudomonas sp. AMF3010','species'),(1179356,286,'Pseudomonas sp. AMF3013','species'),(1179357,286,'Pseudomonas sp. AMF3038','species'),(1179358,286,'Pseudomonas sp. AMF3089','species'),(1179359,286,'Pseudomonas sp. AMF3132','species'),(1179360,286,'Pseudomonas sp. AMF3138','species'),(1179361,286,'Pseudomonas sp. AMF3147','species'),(1179362,286,'Pseudomonas sp. AMF3272','species'),(1179363,286,'Pseudomonas sp. AMF3319','species'),(1179364,286,'Pseudomonas sp. AMF3540','species'),(1179365,286,'Pseudomonas sp. AMF3541','species'),(1179366,286,'Pseudomonas sp. AMF3543','species'),(1179367,286,'Pseudomonas sp. AMF3544','species'),(1179368,286,'Pseudomonas sp. AMF3546','species'),(1179369,286,'Pseudomonas sp. AMF3552','species'),(1179370,286,'Pseudomonas sp. AMF3554','species'),(1179371,286,'Pseudomonas sp. AMF3555','species'),(1179372,286,'Pseudomonas sp. AMF3556','species'),(1179373,286,'Pseudomonas sp. AMF3558','species'),(1179374,286,'Pseudomonas sp. AMF3559','species'),(1179375,286,'Pseudomonas sp. AMF3560','species'),(1179376,286,'Pseudomonas sp. AMF3567','species'),(1179377,286,'Pseudomonas sp. AMF3568','species'),(1179378,286,'Pseudomonas sp. AMF3570','species'),(1179379,286,'Pseudomonas sp. AMF3571','species'),(1179380,286,'Pseudomonas sp. AMF3572','species'),(1179381,286,'Pseudomonas sp. AMF3573','species'),(1179382,286,'Pseudomonas sp. AMF3574','species'),(1179383,286,'Pseudomonas sp. AMF3575','species'),(1179384,286,'Pseudomonas sp. AMF3576','species'),(1179385,286,'Pseudomonas sp. AMF3577','species'),(1179386,286,'Pseudomonas sp. AMF3578','species'),(1179387,286,'Pseudomonas sp. AMF3580','species'),(1179388,286,'Pseudomonas sp. AMF3660','species'),(1179389,286,'Pseudomonas sp. AMF3697','species'),(1179390,286,'Pseudomonas sp. AMF4009','species'),(1179391,286,'Pseudomonas sp. AMF4016','species'),(1179392,286,'Pseudomonas sp. AMF4027','species'),(1179393,34037,'Rahnella sp. AMF2806','species'),(1179394,34037,'Rahnella sp. AMF2811','species'),(1179395,34037,'Rahnella sp. AMF3007','species'),(1179396,34037,'Rahnella sp. AMF3011','species'),(1179397,48736,'Ralstonia sp. AMF1009','species'),(1179398,48736,'Ralstonia sp. AMF1060','species'),(1179399,48736,'Ralstonia sp. AMF3711','species'),(1179400,379,'Rhizobium sp. AMF1475','species'),(1179401,379,'Rhizobium sp. AMF2473','species'),(1179402,379,'Rhizobium sp. AMF2481','species'),(1179403,379,'Rhizobium sp. AMF2585','species'),(1179404,379,'Rhizobium sp. AMF2639','species'),(1179405,379,'Rhizobium sp. AMF3123','species'),(1179406,379,'Rhizobium sp. AMF3547','species'),(1179407,379,'Rhizobium sp. AMF3727','species'),(1179408,379,'Rhizobium sp. AMF3731','species'),(1179409,379,'Rhizobium sp. AMF3760','species'),(1179410,1827,'Rhodococcus sp. AMF1174','species'),(1179411,1827,'Rhodococcus sp. AMF1192','species'),(1179412,1827,'Rhodococcus sp. AMF3536','species'),(1179413,1827,'Rhodococcus sp. AMF3537','species'),(1179414,1827,'Rhodococcus sp. AMF3538','species'),(1179415,1827,'Rhodococcus sp. AMF3539','species'),(1179416,1827,'Rhodococcus sp. AMF3687','species'),(1179417,1827,'Rhodococcus sp. AMF3804','species'),(1179418,1827,'Rhodococcus sp. AMF3816','species'),(1179419,1827,'Rhodococcus sp. AMF3817','species'),(1179420,28105,'Sinorhizobium sp. AMF1003','species'),(1179421,28105,'Sinorhizobium sp. AMF1004','species'),(1179422,28105,'Sinorhizobium sp. AMF1012','species'),(1179423,28105,'Sinorhizobium sp. AMF1047','species'),(1179424,28105,'Sinorhizobium sp. AMF1058','species'),(1179425,28105,'Sinorhizobium sp. AMF1082','species'),(1179426,28105,'Sinorhizobium sp. AMF1098','species'),(1179427,28105,'Sinorhizobium sp. AMF1120','species'),(1179428,28105,'Sinorhizobium sp. AMF3700','species'),(1179429,28105,'Sinorhizobium sp. AMF3702','species'),(1179430,28105,'Sinorhizobium sp. AMF3706','species'),(1179431,28105,'Sinorhizobium sp. AMF4011a','species'),(1179432,28105,'Sinorhizobium sp. AMF4011b','species'),(1179433,28105,'Sinorhizobium sp. AMF4038','species'),(1179434,1279,'Staphylococcus sp. AMF1766','species'),(1179435,1279,'Staphylococcus sp. AMF3679','species'),(1179436,1279,'Staphylococcus sp. AMF3826','species'),(1179437,1883,'Streptomyces sp. AMF1200','species'),(1179438,1883,'Streptomyces sp. AMF3811','species'),(1179439,1883,'Streptomyces sp. AMF_1055','species'),(1179440,34072,'Variovorax sp. AMF1302','species'),(1179441,34072,'Variovorax sp. AMF3553','species'),(1179442,338,'Xanthomonas sp. AMF1020','species'),(1179443,338,'Xanthomonas sp. AMF1021','species'),(1179444,338,'Xanthomonas sp. AMF2667','species'),(1179445,338,'Xanthomonas sp. AMF3320','species'),(1179446,106589,'Cupriavidus sp. BT 202','species'),(1179447,93217,'Pandoraea sp. BT 102','species'),(1179448,1663,'Arthrobacter sp. AMF1087','species'),(1179449,1663,'Arthrobacter sp. AMF1288A','species'),(1179450,1663,'Arthrobacter sp. AMF1288B','species'),(1179451,41275,'Brevundimonas sp. AMF3205','species'),(1179452,41275,'Brevundimonas sp. AMF3266','species'),(1179453,41275,'Brevundimonas sp. AMF3276','species'),(1179454,41275,'Brevundimonas sp. AMF3564','species'),(1179455,41275,'Brevundimonas sp. AMF3565','species'),(1179456,79328,'Chitinophaga sp. AMF4045','species'),(1179458,36866,'Enterobacteriaceae bacterium AMF1353','species'),(1179459,36866,'Enterobacteriaceae bacterium AMF2472','species'),(1179460,36866,'Enterobacteriaceae bacterium AMF2479','species'),(1179461,36866,'Enterobacteriaceae bacterium AMF3709','species'),(1179462,36866,'Enterobacteriaceae bacterium AMF3714','species'),(1179463,1663,'Arthrobacter sp. AMF3782','species'),(1179464,28231,'Geobacter sp. Ben','species'),(1179465,547,'Enterobacter sp. MSG6','species'),(1179466,293021,'Thermoactinomycetaceae bacterium 1335','species'),(1179467,293021,'Thermoactinomycetaceae bacterium 23436','species'),(1179468,293021,'Thermoactinomycetaceae bacterium 6076','species'),(1179469,1883,'Streptomyces sp. Tab110','species'),(1179470,5506,'Fusarium sp. EGY2','species'),(1179471,5506,'Fusarium sp. EGY3','species'),(1179472,766758,'Schwanniomyces sp. S11-1','species'),(1179473,374,'Bradyrhizobium sp. 216','species'),(1179474,374,'Bradyrhizobium sp. 3','species'),(1179475,374,'Bradyrhizobium sp. 511','species'),(1179476,374,'Bradyrhizobium sp. 518','species'),(1179477,374,'Bradyrhizobium sp. 6','species'),(1179478,286,'Pseudomonas sp. PS2(2012)','species'),(1179479,286,'Pseudomonas sp. PS4(2012)','species'),(1179480,286,'Pseudomonas sp. PS6(2012)','species'),(1179481,65119,'Bacillus sp. enrichment culture clone A5a','species'),(1179482,65119,'Bacillus sp. enrichment culture clone A5b','species'),(1179483,65119,'Bacillus sp. enrichment culture clone A5c','species'),(1179484,65119,'Bacillus sp. enrichment culture clone A5d','species'),(1179485,65119,'Bacillus sp. enrichment culture clone A5e','species'),(1179486,65119,'Bacillus sp. enrichment culture clone A5f','species'),(1179487,65119,'Bacillus sp. enrichment culture clone A5g','species'),(1179488,65119,'Bacillus sp. enrichment culture clone A5h','species'),(1179489,65119,'Bacillus sp. enrichment culture clone A5i','species'),(1179490,65119,'Bacillus sp. enrichment culture clone A5k','species'),(1179491,65119,'Bacillus sp. enrichment culture clone A5l','species'),(1179492,65119,'Bacillus sp. enrichment culture clone A5m','species'),(1179493,65119,'Bacillus sp. enrichment culture clone A5n','species'),(1179494,65119,'Bacillus sp. enrichment culture clone A5o','species'),(1179495,65119,'Bacillus sp. enrichment culture clone A5p','species'),(1179588,219343,'Pseudochaete sp. SH-2012a','species'),(1179589,219343,'Pseudochaete sp. SH-2012b','species'),(1179590,65119,'Bacillus sp. enrichment culture clone A1a','species'),(1179591,65119,'Bacillus sp. enrichment culture clone A1b','species'),(1179592,65119,'Bacillus sp. enrichment culture clone A1c','species'),(1179593,65119,'Bacillus sp. enrichment culture clone A1d','species'),(1179594,65119,'Bacillus sp. enrichment culture clone A1e','species'),(1179595,65119,'Bacillus sp. enrichment culture clone A1f','species'),(1179596,65119,'Bacillus sp. enrichment culture clone A1g','species'),(1179597,65119,'Bacillus sp. enrichment culture clone A2a','species'),(1179598,65119,'Bacillus sp. enrichment culture clone A2b','species'),(1179599,65119,'Bacillus sp. enrichment culture clone A2c','species'),(1179600,65119,'Bacillus sp. enrichment culture clone A2d','species'),(1179601,65119,'Bacillus sp. enrichment culture clone A2e','species'),(1179602,65119,'Bacillus sp. enrichment culture clone A2f','species'),(1179603,65119,'Bacillus sp. enrichment culture clone A2g','species'),(1179604,65119,'Bacillus sp. enrichment culture clone A2h','species'),(1179605,65119,'Bacillus sp. enrichment culture clone A2i','species'),(1179606,65119,'Bacillus sp. enrichment culture clone A2k','species'),(1179607,65119,'Bacillus sp. enrichment culture clone A2l','species'),(1179608,65119,'Bacillus sp. enrichment culture clone A3a','species'),(1179609,65119,'Bacillus sp. enrichment culture clone A3b','species'),(1179610,65119,'Bacillus sp. enrichment culture clone A3c','species'),(1179611,65119,'Bacillus sp. enrichment culture clone A3d','species'),(1179612,65119,'Bacillus sp. enrichment culture clone A3e','species'),(1179613,65119,'Bacillus sp. enrichment culture clone A3f','species'),(1179614,65119,'Bacillus sp. enrichment culture clone A3g','species'),(1179615,65119,'Bacillus sp. enrichment culture clone A3h','species'),(1179616,65119,'Bacillus sp. enrichment culture clone A3i','species'),(1179617,65119,'Bacillus sp. enrichment culture clone A3k','species'),(1179618,65119,'Bacillus sp. enrichment culture clone A3l','species'),(1179619,65119,'Bacillus sp. enrichment culture clone A3m','species'),(1179620,65119,'Bacillus sp. enrichment culture clone A3n','species'),(1179621,65119,'Bacillus sp. enrichment culture clone A3o','species'),(1179622,65119,'Bacillus sp. enrichment culture clone A4a','species'),(1179623,65119,'Bacillus sp. enrichment culture clone A4b','species'),(1179624,65119,'Bacillus sp. enrichment culture clone A4c','species'),(1179625,65119,'Bacillus sp. enrichment culture clone A4d','species'),(1179626,65119,'Bacillus sp. enrichment culture clone A4e','species'),(1179627,65119,'Bacillus sp. enrichment culture clone A4f','species'),(1179628,65119,'Bacillus sp. enrichment culture clone A4g','species'),(1179629,65119,'Bacillus sp. enrichment culture clone A4h','species'),(1179630,65119,'Bacillus sp. enrichment culture clone A4i','species'),(1179631,65119,'Bacillus sp. enrichment culture clone A4k','species'),(1179632,65119,'Bacillus sp. enrichment culture clone A4l','species'),(1179633,65119,'Bacillus sp. enrichment culture clone A4m','species'),(1179634,65119,'Bacillus sp. enrichment culture clone A4n','species'),(1179635,65119,'Bacillus sp. enrichment culture clone A4o','species'),(1179636,354349,'Pseudochrobactrum sp. CD-23','species'),(1179637,102793,'Influenza A virus (A/muscovy duck/Vietnam/OIE-3314/2011(H5N1))','no rank'),(1179638,102793,'Influenza A virus (A/duck/Vietnam/OIE-3002/2011(H5N1))','no rank'),(1179639,99588,'Dasypeltis gansi','species'),(1179640,99588,'Dasypeltis cf. lineolata','species'),(1179641,99588,'Dasypeltis sahelensis','species'),(1179642,99588,'Dasypeltis confusa','species'),(1179643,642,'Aeromonas sp. 416','species'),(1179644,642,'Aeromonas sp. 450','species'),(1179645,1386,'Bacillus sp. 379','species'),(1179646,1386,'Bacillus sp. 385','species'),(1179647,1386,'Bacillus sp. 389','species'),(1179648,1386,'Bacillus sp. 409','species'),(1179649,1386,'Bacillus sp. 448','species'),(1179650,1386,'Bacillus sp. 516','species'),(1179651,1386,'Bacillus sp. 540','species'),(1179652,1386,'Bacillus sp. 562','species'),(1179653,551,'Erwinia sp. 434','species'),(1179654,286,'Pseudomonas sp. 578','species'),(1179655,40323,'Stenotrophomonas sp. 377','species'),(1179656,1883,'Streptomyces sp. 592','species'),(1179657,99588,'Dasypeltis fasciata','species'),(1179658,953,'Wolbachia endosymbiont of Glossina swynnertoni','species'),(1179659,99588,'Dasypeltis sp. OM-2012a','species'),(1179660,1179639,'Dasypeltis gansi latericia','subspecies'),(1179661,240289,'Apiomorpha nookara','species'),(1179664,39747,'Mythimna separata entomopoxvirus','species'),(1179665,1078824,'Sipalinus gigas gigas','subspecies'),(1179666,219829,'Plasmodium sp. VS66','species'),(1179667,286,'Pseudomonas sp. KBS0710','species'),(1179668,29580,'Janthinobacterium sp. KBS0711','species'),(1179669,629,'Yersinia sp. KBS0713','species'),(1179670,1269,'Micrococcus sp. KBS0714','species'),(1179671,2034,'Curtobacterium sp. KBS0715','species'),(1179672,237,'Flavobacterium sp. KBS0721','species'),(1179673,162491,'Oerskovia sp. KBS0722','species'),(1179674,1827,'Rhodococcus sp. KBS0724','species'),(1179675,32008,'Burkholderia sp. KBS0801','species'),(1179676,131548,'Paenibacillus sp. enrichment culture clone I007','species'),(1179677,399730,'Mesonia sp. enrichment culture clone Y021','species'),(1179678,1055980,'Rotavirus A IAL28xUK reassortant (UKg9IAL28)','no rank'),(1179679,130346,'Alteromonas sp. enrichment culture clone Y087','species'),(1179680,1055980,'Rotavirus A WaxUK reassortant (UKg4Wa)','no rank'),(1179681,40903,'Planctomycete enrichment culture clone Y104','species'),(1179682,161240,'Rotavirus A UK WT BR-3','no rank'),(1179683,5598,'Alternaria sp. KBS0816F','species'),(1179684,5498,'Cladosporium sp. KBS0824F','species'),(1179685,5455,'Colletotrichum sp. KBS0825F','species'),(1179686,45234,'Cordyceps sp. KBS0804F','species'),(1179687,5506,'Fusarium sp. KBS0805F','species'),(1179688,27316,'Galactomyces sp. KBS0802F','species'),(1179689,43987,'Geotrichum sp. KBS0806F','species'),(1179690,29859,'Hypocrea sp. KBS0814F','species'),(1179691,29859,'Hypocrea sp. KBS0822F','species'),(1179692,291363,'Lecanicillium sp. KBS0807F','species'),(1179693,4830,'Mucor sp. KBS0818F','species'),(1179694,4830,'Mucor sp. KBS0823F','species'),(1179695,5073,'Penicillium sp. KBS0821F','species'),(1179696,5073,'Penicillium sp. KBS0826F','species'),(1179697,5333,'Schizophyllum sp. KBS0827F','species'),(1179698,5324,'Trametes sp. KBS0819F','species'),(1179699,64561,'Umbelopsis sp. KBS0820F','species'),(1179700,483151,'Ogmocotyle sikae','species'),(1179701,122706,'delta proteobacterium S110(1)','species'),(1179702,122706,'delta proteobacterium S110(2)','species'),(1179703,122706,'delta proteobacterium S110(3)','species'),(1179704,122706,'delta proteobacterium S110(4)','species'),(1179705,122706,'delta proteobacterium S110(5)','species'),(1179706,122706,'delta proteobacterium S121','species'),(1179707,122706,'delta proteobacterium S610(1)','species'),(1179708,122706,'delta proteobacterium S610(2)','species'),(1179709,122706,'delta proteobacterium S710(1)','species'),(1179710,122706,'delta proteobacterium S710(2)','species'),(1179711,547,'Enterobacter sp. LB37','species'),(1179712,206804,'Canthidium sp. CAI1','species'),(1179713,206804,'Canthidium sp. CAI2','species'),(1179714,206809,'Canthon sp. CAO1','species'),(1179715,206809,'Canthon sp. CAO2','species'),(1179716,206809,'Canthon sp. CAO3','species'),(1179717,206809,'Canthon sp. CAO4','species'),(1179718,41145,'Copris sp. CO3','species'),(1179719,206838,'Deltochilum sp. SCA1','species'),(1179720,206838,'Deltochilum sp. SCA2','species'),(1179721,206864,'Eurysternus sp. EU1','species'),(1179722,206864,'Eurysternus sp. EU2','species'),(1179723,166331,'Onthophagus sp. ON1','species'),(1179724,166331,'Onthophagus sp. ON2','species'),(1179725,166331,'Onthophagus sp. ON3','species'),(1179726,206707,'Uroxys sp. UR1','species'),(1179727,206707,'Uroxys sp. UR2','species'),(1179728,5133,'Nectria acrotyla','species'),(1179729,5543,'Trichoderma sp. TMGM 27','species'),(1179730,206698,'Dichotomius amplicollis','species'),(1179731,206804,'Canthidium centrale','species'),(1179732,206809,'Canthon cyanellus','species'),(1179733,206809,'Canthon subhyalinus','species'),(1179734,206864,'Eurysternus foedus','species'),(1179735,206864,'Eurysternus magnus','species'),(1179736,166331,'Onthophagus anthracinus','species'),(1179737,166331,'Onthophagus longimanus','species'),(1179738,166331,'Onthophagus nitidior','species'),(1179739,166331,'Onthophagus rhinolophus','species'),(1179740,36048,'Tuber regianum','species'),(1179741,121476,'Aplysina clathrata','species'),(1179742,121476,'Aplysina revillagigedi','species'),(1179743,323449,'Pontibacter sp. LP43','species'),(1179744,214835,'Dysaphis pyri','species'),(1179745,214835,'Dysaphis reaumuri','species'),(1179746,518105,'Culex pipiens complex sp. MW-2012','species'),(1179747,374,'Bradyrhizobium sp. RITF1016','species'),(1179748,374,'Bradyrhizobium sp. RITF1022','species'),(1179749,374,'Bradyrhizobium sp. RITF1023','species'),(1179750,374,'Bradyrhizobium sp. RITF1024','species'),(1179751,374,'Bradyrhizobium sp. RITF1111','species'),(1179752,374,'Bradyrhizobium sp. RITF1112','species'),(1179753,374,'Bradyrhizobium sp. RITF1115','species'),(1179754,374,'Bradyrhizobium sp. RITF1217','species'),(1179755,374,'Bradyrhizobium sp. RITF1324','species'),(1179756,374,'Bradyrhizobium sp. RITF1327','species'),(1179757,374,'Bradyrhizobium sp. RITF1334','species'),(1179758,374,'Bradyrhizobium sp. RITF14115','species'),(1179759,374,'Bradyrhizobium sp. RITF14142','species'),(1179760,374,'Bradyrhizobium sp. RITF1416','species'),(1179761,374,'Bradyrhizobium sp. RITF1418','species'),(1179762,374,'Bradyrhizobium sp. RITF1421','species'),(1179763,374,'Bradyrhizobium sp. RITF1482','species'),(1179764,374,'Bradyrhizobium sp. RITF1622','species'),(1179765,374,'Bradyrhizobium sp. RITF24','species'),(1179766,374,'Bradyrhizobium sp. RITF322','species'),(1179767,374,'Bradyrhizobium sp. RITF806','species'),(1179768,374,'Bradyrhizobium sp. RITF807','species'),(1179769,374,'Bradyrhizobium sp. RITF808','species'),(1179770,374,'Bradyrhizobium sp. RITF809','species'),(1179771,68287,'Mesorhizobium sp. RITF907','species'),(1179772,379,'Rhizobium sp. RITF1413','species'),(1179773,103731,'Saccharothrix espanaensis DSM 44229','no rank'),(1179774,2093,'Mycoplasma sp. G1650','species'),(1179775,2093,'Mycoplasma sp. G1705','species'),(1179776,2093,'Mycoplasma sp. G5813/1+2','species'),(1179777,2093,'Mycoplasma sp. G5847','species'),(1179778,286,'Pseudomonas sp. M47T1','species'),(1179779,105242,'Cyrtogenius luteus','species'),(1179780,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 2010-1237','no rank'),(1179781,29278,'Expression vector pcDNA-SS-IL-18','species'),(1179782,1378,'Gemella sp. NTUH_1465','species'),(1179783,127010,'Fejervarya moodiei','species'),(1179784,68448,'Polypedates teraiensis','species'),(1179785,1378,'Gemella sp. NTUH_2196','species'),(1179786,1378,'Gemella sp. NTUH_4957','species'),(1179787,1378,'Gemella sp. NTUH_5572','species'),(1179788,5552,'Trichosporon sp. KBS0801F','species'),(1179789,5552,'Trichosporon sp. KBS0803F','species'),(1179790,5552,'Trichosporon sp. KBS0810F','species'),(1179791,5552,'Trichosporon sp. KBS0817F','species'),(1179792,5552,'Trichosporon sp. KBS0834F','species'),(1179793,838,'Prevotella sp. NAIP3C','species'),(1179794,838,'Prevotella sp. NAIP4D','species'),(1179795,838,'Prevotella sp. NAIP5G','species'),(1179796,838,'Prevotella sp. NAIP6I','species'),(1179797,838,'Prevotella sp. NAIP7N','species'),(1179798,838,'Prevotella sp. NAIP8Q','species'),(1179799,1279,'Staphylococcus sp. NAIP12Z3','species'),(1179800,1279,'Staphylococcus sp. NAIP9R','species'),(1179801,49928,'rumen bacterium NAIP1A','species'),(1179802,49928,'rumen bacterium NAIP2B','species'),(1179803,29507,'Leptospira kirschneri serovar Altodouro','no rank'),(1179804,561,'Escherichia sp. DGM MC1E','species'),(1179805,561,'Escherichia sp. DGM MC3E','species'),(1179806,561,'Escherichia sp. DGM MC4E','species'),(1179807,1269,'Micrococcus sp. DGM UTI1M','species'),(1179808,1663,'Arthrobacter sp. J3-37','species'),(1179809,1663,'Arthrobacter sp. J3-40','species'),(1179810,1663,'Arthrobacter sp. J3-49','species'),(1179811,1663,'Arthrobacter sp. J3-53','species'),(1179812,590,'Salmonella sp. 14','species'),(1179813,590,'Salmonella sp. 40','species'),(1179814,590,'Salmonella sp. 96A-29192','species'),(1179815,60136,'Sulfitobacter sp. DFL14','species'),(1179816,1663,'Arthrobacter sp. 31-32','species'),(1179817,34072,'Variovorax sp. DB1','species'),(1179818,2013,'Nocardiopsis sp. HA11166','species'),(1179819,747286,'uncultured Ruminobacillus sp.','species'),(1179820,143461,'Phrynobatrachus rainerguentheri','species'),(1179821,399535,'Timon princeps kurdistanica','subspecies'),(1179822,399535,'Timon princeps princeps','subspecies'),(1179823,29278,'Binary vector pVCPGUS(I)23010','species'),(1179824,29278,'Binary vector pVCPGUS23010','species'),(1179825,662,'Vibrio sp. I10Ma1_012','species'),(1179826,662,'Vibrio sp. I10Ma2_010','species'),(1179827,662,'Vibrio sp. I10Ma3_004','species'),(1179828,662,'Vibrio sp. I10Ma4_002','species'),(1179829,662,'Vibrio sp. I11N1_041','species'),(1179830,662,'Vibrio sp. I11N3_037','species'),(1179831,662,'Vibrio sp. I7E1_075','species'),(1179832,662,'Vibrio sp. I7E2_073','species'),(1179833,662,'Vibrio sp. I7E4_069','species'),(1179834,662,'Vibrio sp. I7E5_067','species'),(1179835,662,'Vibrio sp. I7L1_054','species'),(1179836,662,'Vibrio sp. I7L5_062','species'),(1179837,662,'Vibrio sp. I7Ma1_079','species'),(1179838,662,'Vibrio sp. I8E3_086','species'),(1179839,662,'Vibrio sp. I8E5_084','species'),(1179840,662,'Vibrio sp. I8K1_074','species'),(1179841,662,'Vibrio sp. I8K2_076','species'),(1179842,662,'Vibrio sp. I8K3_078','species'),(1179843,662,'Vibrio sp. I8K4_080','species'),(1179844,662,'Vibrio sp. I8K5_065','species'),(1179845,662,'Vibrio sp. I8L1_093','species'),(1179846,662,'Vibrio sp. I8L2_091','species'),(1179847,662,'Vibrio sp. I8L3_089','species'),(1179848,662,'Vibrio sp. I8L4_087','species'),(1179849,662,'Vibrio sp. I8L5_085','species'),(1179850,662,'Vibrio sp. I8Ma1_072','species'),(1179851,662,'Vibrio sp. I8Ma2_070','species'),(1179852,662,'Vibrio sp. I8Ma3_068','species'),(1179853,662,'Vibrio sp. I8Ma4_066','species'),(1179854,662,'Vibrio sp. I8Ma5_095','species'),(1179855,662,'Vibrio sp. I8N4_094','species'),(1179856,662,'Vibrio sp. I9E4_016','species'),(1179857,662,'Vibrio sp. I9Ma3_003','species'),(1179858,662,'Vibrio sp. IH2O1I_044','species'),(1179859,662,'Vibrio sp. IH2O1I_042','species'),(1179860,662,'Vibrio sp. K10K1_085','species'),(1179861,662,'Vibrio sp. K10K2_083','species'),(1179862,662,'Vibrio sp. K10K3_081','species'),(1179864,662,'Vibrio sp. K1K3_081','species'),(1179865,662,'Vibrio sp. K1K5_090','species'),(1179867,662,'Vibrio sp. K1Ma3_015','species'),(1179868,662,'Vibrio sp. K2E1_024','species'),(1179869,662,'Vibrio sp. K2E2_053','species'),(1179871,662,'Vibrio sp. K2E4_049','species'),(1179872,662,'Vibrio sp. K2E5_064','species'),(1179873,662,'Vibrio sp. K2K1_082','species'),(1179874,662,'Vibrio sp. K2K2_090','species'),(1179875,662,'Vibrio sp. K2K3_088','species'),(1179876,662,'Vibrio sp. K2K4_086','species'),(1179877,662,'Vibrio sp. K2Ma2_063','species'),(1179878,662,'Vibrio sp. K2Ma3_061','species'),(1179879,662,'Vibrio sp. K2Ma4_059','species'),(1179880,662,'Vibrio sp. K2Ma5_057','species'),(1179881,662,'Vibrio sp. K3K1_062','species'),(1179882,662,'Vibrio sp. K3K2_060','species'),(1179883,662,'Vibrio sp. K3K3_058','species'),(1179884,662,'Vibrio sp. K3K4_056','species'),(1179885,662,'Vibrio sp. K3K5_054','species'),(1179886,662,'Vibrio sp. K4K1_052','species'),(1179887,662,'Vibrio sp. K4K2_050','species'),(1179888,662,'Vibrio sp. K4K3_079','species'),(1179889,662,'Vibrio sp. K4K4_077','species'),(1179890,662,'Vibrio sp. K4Ma2_071','species'),(1179891,662,'Vibrio sp. K4Ma3_069','species'),(1179892,662,'Vibrio sp. K4Ma4_067','species'),(1179893,662,'Vibrio sp. K4Ma5_065','species'),(1179894,662,'Vibrio sp. K5K3_076','species'),(1179895,662,'Vibrio sp. K5K4_074','species'),(1179896,662,'Vibrio sp. K5K5_072','species'),(1179897,662,'Vibrio sp. K6K1_070','species'),(1179898,662,'Vibrio sp. K6K2_068','species'),(1179899,662,'Vibrio sp. K6K3_066','species'),(1179900,662,'Vibrio sp. K6K5_093','species'),(1179901,662,'Vibrio sp. K6Ma2_089','species'),(1179902,662,'Vibrio sp. K6Ma3_087','species'),(1179903,662,'Vibrio sp. K6Ma5_077','species'),(1179904,662,'Vibrio sp. K8K1_081','species'),(1179905,662,'Vibrio sp. K8K3_094','species'),(1179906,662,'Vibrio sp. K8Ma3_023','species'),(1179907,662,'Vibrio sp. K8K4_092','species'),(1179908,662,'Vibrio sp. K8K5_090','species'),(1179909,662,'Vibrio sp. K9K5_087','species'),(1179910,662,'Vibrio sp. I2Ma4_006','species'),(1179911,662,'Vibrio sp. I5L5_059','species'),(1179912,662,'Vibrio sp. I7K1_029','species'),(1179913,662,'Vibrio sp. I11K3_029','species'),(1179914,662,'Vibrio sp. I2Ma5_025','species'),(1179915,662,'Vibrio sp. I3E1_011','species'),(1179916,662,'Vibrio sp. I3E2_016','species'),(1179917,662,'Vibrio sp. I3E3_004','species'),(1179919,662,'Vibrio sp. I3K2_018','species'),(1179920,662,'Vibrio sp. I3K4_042','species'),(1179922,662,'Vibrio sp. I4K4_035','species'),(1179923,662,'Vibrio sp. I4Ma2_061','species'),(1179924,662,'Vibrio sp. I4Ma3_051','species'),(1179925,662,'Vibrio sp. I4Ma5_009','species'),(1179926,662,'Vibrio sp. I5K2_014','species'),(1179927,662,'Vibrio sp. I5L1_045','species'),(1179929,662,'Vibrio sp. I5Ma3_002','species'),(1179930,662,'Vibrio sp. I5Ma4_021','species'),(1179931,662,'Vibrio sp. I5Ma5_026','species'),(1179934,662,'Vibrio sp. I6E3_064','species'),(1179935,662,'Vibrio sp. I6E4_005','species'),(1179936,662,'Vibrio sp. I6K1_049','species'),(1179937,662,'Vibrio sp. I6K5_012','species'),(1179938,662,'Vibrio sp. I6N1_031','species'),(1179939,662,'Vibrio sp. I6N2_019','species'),(1179940,662,'Vibrio sp. I6N3_024','species'),(1179941,662,'Vibrio sp. I6N4_043','species'),(1179942,662,'Vibrio sp. I6N5_048','species'),(1179943,662,'Vibrio sp. I7K2_017','species'),(1179945,662,'Vibrio sp. I7K4_041','species'),(1179946,662,'Vibrio sp. I7K5_046','species'),(1179947,662,'Vibrio sp. I7L3_052','species'),(1179948,662,'Vibrio sp. I7L4_050','species'),(1179949,662,'Vibrio sp. I7L5_079','species'),(1179951,662,'Vibrio sp. I8E1_090','species'),(1179952,662,'Vibrio sp. I8E2_088','species'),(1179953,662,'Vibrio sp. I8N5_092','species'),(1179954,662,'Vibrio sp. I9E1_003','species'),(1179955,662,'Vibrio sp. I9E5_014','species'),(1179956,662,'Vibrio sp. I9K1_082','species'),(1179957,662,'Vibrio sp. I9K2_015','species'),(1179958,662,'Vibrio sp. I9K3_013','species'),(1179959,662,'Vibrio sp. I9K4_011','species'),(1179960,662,'Vibrio sp. I9Ma4_001','species'),(1179961,662,'Vibrio sp. IH2O1I_046','species'),(1179962,662,'Vibrio sp. IH2O1V_040','species'),(1179963,662,'Vibrio sp. IH2O1V_038','species'),(1179964,662,'Vibrio sp. K10K4_096','species'),(1179965,662,'Vibrio sp. K10K5_094','species'),(1179966,662,'Vibrio sp. K2Ma1_082','species'),(1179967,662,'Vibrio sp. K4K5_075','species'),(1179968,662,'Vibrio sp. K4Ma1_073','species'),(1179969,662,'Vibrio sp. K5K1_080','species'),(1179970,662,'Vibrio sp. K5K2_078','species'),(1179971,662,'Vibrio sp. K6K4_095','species'),(1179972,662,'Vibrio sp. K6Ma1_091','species'),(1179973,662,'Vibrio sp. K6Ma4_085','species'),(1179975,662,'Vibrio sp. K9K1_095','species'),(1179976,662,'Vibrio sp. K9K3_091','species'),(1179978,662,'Vibrio sp. D11K5P_093','species'),(1179979,662,'Vibrio sp. D12K2_092','species'),(1179980,662,'Vibrio sp. D12Ma2_052','species'),(1179981,662,'Vibrio sp. D14K2_050','species'),(1179982,662,'Vibrio sp. D14K3_071','species'),(1179983,662,'Vibrio sp. D14K5_066','species'),(1179984,662,'Vibrio sp. D14K5P_089','species'),(1179985,662,'Vibrio sp. D14L1_085','species'),(1179986,662,'Vibrio sp. D14Ma2_079','species'),(1179987,662,'Vibrio sp. D14Ma4_076','species'),(1179988,662,'Vibrio sp. D14Ma5_095','species'),(1179989,662,'Vibrio sp. D15L2P_088','species'),(1179990,662,'Vibrio sp. D15L4_084','species'),(1179992,662,'Vibrio sp. D11K3_075','species'),(1179993,662,'Vibrio sp. D15Ma2_077','species'),(1179994,662,'Vibrio sp. D15Ma3_067','species'),(1179995,662,'Vibrio sp. D15Ma4_074','species'),(1179996,662,'Vibrio sp. D15Ma5_093','species'),(1179997,662,'Vibrio sp. D16K3_065','species'),(1179998,662,'Vibrio sp. D16Ma2_088','species'),(1179999,662,'Vibrio sp. D16Ma5_011','species'),(1180000,662,'Vibrio sp. D1K4P_032','species'),(1180001,662,'Vibrio sp. D1L1P_046','species'),(1180002,662,'Vibrio sp. D1L2P_061','species'),(1180003,662,'Vibrio sp. D1L3P_062','species'),(1180004,662,'Vibrio sp. D1L4P_077','species'),(1180005,662,'Vibrio sp. D1Ma2P_014','species'),(1180006,662,'Vibrio sp. D1Ma4P_030','species'),(1180007,662,'Vibrio sp. D1Mu1P_048','species'),(1180008,662,'Vibrio sp. D1Mu2P_063','species'),(1180009,662,'Vibrio sp. D1Mu3P_064','species'),(1180010,662,'Vibrio sp. D1Mu4P_079','species'),(1180011,662,'Vibrio sp. D1Mu5P_080','species'),(1180012,662,'Vibrio sp. D21K1P_081','species'),(1180013,662,'Vibrio sp. D2K1P_011','species'),(1180014,662,'Vibrio sp. D2K2P_012','species'),(1180015,662,'Vibrio sp. D2K3P_027','species'),(1180016,662,'Vibrio sp. D2K4P_028','species'),(1180017,662,'Vibrio sp. D2Mu2_059','species'),(1180018,662,'Vibrio sp. D3K1P_042','species'),(1180019,662,'Vibrio sp. D3K4P_073','species'),(1180020,662,'Vibrio sp. D3K5P_074','species'),(1180021,662,'Vibrio sp. D4K3P_056','species'),(1180022,662,'Vibrio sp. D4K5P_072','species'),(1180023,662,'Vibrio sp. D4L2P_053','species'),(1180024,662,'Vibrio sp. D4L3P_054','species'),(1180025,662,'Vibrio sp. D4Ma1P_005','species'),(1180026,662,'Vibrio sp. D4ma3_069','species'),(1180027,662,'Vibrio sp. D5K1P_036','species'),(1180028,662,'Vibrio sp. D5K3P_052','species'),(1180029,662,'Vibrio sp. D5Ma1P_034','species'),(1180030,662,'Vibrio sp. D5Ma2P_049','species'),(1180031,662,'Vibrio sp. D5Ma3P_050','species'),(1180032,662,'Vibrio sp. D5Ma4P_065','species'),(1180033,662,'Vibrio sp. D5Ma5P_066','species'),(1180034,662,'Vibrio sp. D5Mu3P_017','species'),(1180035,662,'Vibrio sp. D6Ma3_033','species'),(1180036,662,'Vibrio sp. D7Ma5_029','species'),(1180037,662,'Vibrio sp. D8Ma1_005','species'),(1180038,662,'Vibrio sp. D8Ma5_025','species'),(1180039,662,'Vibrio sp. I3K5_063','species'),(1180040,662,'Vibrio sp. I2Ma1_055','species'),(1180041,662,'Vibrio sp. I4K2_047','species'),(1180042,662,'Vibrio sp. K8Ma1_088','species'),(1180043,662,'Vibrio sp. K9K2_093','species'),(1180044,662,'Vibrio sp. D1K5P_047','species'),(1180045,662,'Vibrio sp. D10K2P_082','species'),(1180046,662,'Vibrio sp. D1K1P_015','species'),(1180047,662,'Vibrio sp. SH2O3IV_093','species'),(1180048,662,'Vibrio sp. SH2O3V_091','species'),(1180049,662,'Vibrio sp. SH2O1IV_065','species'),(1180050,662,'Vibrio sp. SH2O1V_080','species'),(1180051,662,'Vibrio sp. SH2O4II_087','species'),(1180052,662,'Vibrio sp. SH2O1II_067','species'),(1180053,662,'Vibrio sp. SH2O2IV_072','species'),(1180054,662,'Vibrio sp. SH2O2I_078','species'),(1180055,662,'Vibrio sp. SH2O2II_074','species'),(1180056,662,'Vibrio sp. SH2O1II_069','species'),(1180057,662,'Vibrio sp. S9Ma3_075','species'),(1180058,662,'Vibrio sp. S9Ma4_073','species'),(1180059,662,'Vibrio sp. SH2O2II_076','species'),(1180060,662,'Vibrio sp. SH2O2V_070','species'),(1180061,662,'Vibrio sp. I11E3_048','species'),(1180062,662,'Vibrio sp. I11K2_027','species'),(1180063,662,'Vibrio sp. I11K4_023','species'),(1180064,662,'Vibrio sp. I11L1_026','species'),(1180065,662,'Vibrio sp. I11L2_024','species'),(1180066,662,'Vibrio sp. I11L4_022','species'),(1180067,662,'Vibrio sp. I11Ma1_023','species'),(1180068,662,'Vibrio sp. I11Ma2_017','species'),(1180069,662,'Vibrio sp. I11Ma3_019','species'),(1180070,662,'Vibrio sp. I11Ma4_030','species'),(1180071,662,'Vibrio sp. I11Ma4_043','species'),(1180072,662,'Vibrio sp. I11Ma5_028','species'),(1180073,662,'Vibrio sp. I11N2_039','species'),(1180074,662,'Vibrio sp. I11N5_033','species'),(1180075,662,'Vibrio sp. I1Ma2_003','species'),(1180076,662,'Vibrio sp. I1Ma3_008','species'),(1180077,662,'Vibrio sp. I1Ma4_027','species'),(1180078,662,'Vibrio sp. I1Ma5_032','species'),(1180079,662,'Vibrio sp. I2K1_020','species'),(1180080,662,'Vibrio sp. I2K3_039','species'),(1180082,662,'Vibrio sp. I2Ma2_013','species'),(1180083,662,'Vibrio sp. I2Ma3_001','species'),(1180084,662,'Vibrio sp. I4K1_028','species'),(1180085,662,'Vibrio sp. I4Ma1','species'),(1180086,662,'Vibrio sp. I5L2_033','species'),(1180087,662,'Vibrio sp. I6E5_010','species'),(1180089,662,'Vibrio sp. I8N2_081','species'),(1180090,662,'Vibrio sp. IH2O1II_044','species'),(1180091,662,'Vibrio sp. IH2O1II_042','species'),(1180092,662,'Vibrio sp. IH2O1IV_040','species'),(1180093,662,'Vibrio sp. IH2O2IV_036','species'),(1180094,662,'Vibrio sp. IH2O3I_063','species'),(1180095,662,'Vibrio sp. IH2O4I_061','species'),(1180096,662,'Vibrio sp. IH2O4II_059','species'),(1180097,662,'Vibrio sp. IH2O4V_055','species'),(1180098,662,'Vibrio sp. IH2O5I_053','species'),(1180099,662,'Vibrio sp. IH2O5II_051','species'),(1180100,662,'Vibrio sp. K10Ma1_085','species'),(1180104,662,'Vibrio sp. K8K2_073','species'),(1180105,662,'Vibrio sp. K8Ma3_080','species'),(1180106,662,'Vibrio sp. K8Ma4_078','species'),(1180107,662,'Vibrio sp. D1K3R_031','species'),(1180108,662,'Vibrio sp. D1Ma1R_013','species'),(1180109,662,'Vibrio sp. D3K2R_057','species'),(1180110,662,'Vibrio sp. D4K4R_071','species'),(1180111,662,'Vibrio sp. D4K5R_072','species'),(1180112,662,'Vibrio sp. D4Ma1R_005','species'),(1180113,662,'Vibrio sp. S6Ma4_054','species'),(1180114,662,'Vibrio sp. S6Ma3_056','species'),(1180115,662,'Vibrio sp. S6Ma1_060','species'),(1180116,662,'Vibrio sp. S6Ma5_052','species'),(1180117,662,'Vibrio sp. S6Ma2_058','species'),(1180120,662,'Vibrio sp. I3K1_030','species'),(1180121,662,'Vibrio sp. IH2O2V_034','species'),(1180122,662,'Vibrio sp. I9E3_014','species'),(1180124,662,'Vibrio sp. D11Ma4','species'),(1180125,662,'Vibrio sp. D3K3','species'),(1180126,662,'Vibrio sp. D4L3','species'),(1180127,662,'Vibrio sp. I11Ma2','species'),(1180128,662,'Vibrio sp. I2K5','species'),(1180129,662,'Vibrio sp. I2Ma1','species'),(1180130,662,'Vibrio sp. I2Ma4','species'),(1180131,662,'Vibrio sp. I5Ma4','species'),(1180132,662,'Vibrio sp. I6E5','species'),(1180133,662,'Vibrio sp. I6N1','species'),(1180134,662,'Vibrio sp. I6N2','species'),(1180135,662,'Vibrio sp. I7E3','species'),(1180136,662,'Vibrio sp. I7Ma2','species'),(1180137,662,'Vibrio sp. I8K1','species'),(1180138,662,'Vibrio sp. I8N3','species'),(1180139,662,'Vibrio sp. I9K5','species'),(1180140,662,'Vibrio sp. I9Ma3','species'),(1180141,662,'Vibrio sp. IH2O12','species'),(1180142,662,'Vibrio sp. IH2O14','species'),(1180143,662,'Vibrio sp. K10K2','species'),(1180144,662,'Vibrio sp. K2E1','species'),(1180145,662,'Vibrio sp. K6Ma5','species'),(1180146,662,'Vibrio sp. SH2O21','species'),(1180147,662,'Vibrio sp. SH2O41','species'),(1180148,662,'Vibrio sp. SH2O51','species'),(1180149,662,'Vibrio sp. D11Ma2','species'),(1180150,662,'Vibrio sp. I11K4','species'),(1180151,662,'Vibrio sp. I11K5','species'),(1180152,662,'Vibrio sp. I10Ma3','species'),(1180153,662,'Vibrio sp. I4K1','species'),(1180154,662,'Vibrio sp. I7L5','species'),(1180155,662,'Vibrio sp. I2K1','species'),(1180156,662,'Vibrio sp. I3K3','species'),(1180157,662,'Vibrio sp. I8E3','species'),(1180158,662,'Vibrio sp. K3K1','species'),(1180159,662,'Vibrio sp. S6Ma2','species'),(1180160,662,'Vibrio sp. S6Ma4','species'),(1180161,662,'Vibrio sp. S6Ma5','species'),(1180162,662,'Vibrio sp. S9Ma2','species'),(1180163,662,'Vibrio sp. S9Ma3','species'),(1180164,662,'Vibrio sp. S9Ma4','species'),(1180165,662,'Vibrio sp. SH2052','species'),(1180166,662,'Vibrio sp. SH2O11','species'),(1180167,662,'Vibrio sp. SH2O13','species'),(1180168,662,'Vibrio sp. SH2O14','species'),(1180169,662,'Vibrio sp. SH2O22','species'),(1180170,662,'Vibrio sp. SH2O42','species'),(1180171,662,'Vibrio sp. K8K3','species'),(1180172,662,'Vibrio sp. S6Ma1','species'),(1180173,662,'Vibrio sp. SH2O23','species'),(1180174,662,'Vibrio sp. SH2O33','species'),(1180175,662,'Vibrio sp. SP7Ma2','species'),(1180176,662,'Vibrio sp. I3E1','species'),(1180177,662,'Vibrio sp. SP3K1','species'),(1180178,662,'Vibrio sp. SP3K2','species'),(1180179,662,'Vibrio sp. SP8Ma2','species'),(1180180,662,'Vibrio sp. SH2O52','species'),(1180181,662,'Vibrio sp. I7L4','species'),(1180187,42588,'Aphyocharax nattereri','species'),(1180188,42588,'Aphyocharax rathbuni','species'),(1180189,42588,'Aphyocharax sp. VAT-2012','species'),(1180190,930344,'Leptagoniates pi','species'),(1180191,930398,'Prionobrama filigera','species'),(1180192,246875,'Algoriphagus sp. KJF5-15','species'),(1180193,1663,'Arthrobacter sp. KJF4-6','species'),(1180194,283785,'Bizionia sp. KJF10-2','species'),(1180195,283785,'Bizionia sp. KJF12-2','species'),(1180196,283785,'Bizionia sp. KJF12-3','species'),(1180197,28228,'Colwellia sp. FS10-1','species'),(1180198,28228,'Colwellia sp. FS12-2','species'),(1180199,28228,'Colwellia sp. FS15-1','species'),(1180200,28228,'Colwellia sp. FS3-4','species'),(1180201,28228,'Colwellia sp. FS4-2','species'),(1180202,28228,'Colwellia sp. FS6-2','species'),(1180203,28228,'Colwellia sp. FS6-4','species'),(1180204,28228,'Colwellia sp. FS7-2','species'),(1180205,28228,'Colwellia sp. FS7-4','species'),(1180206,28228,'Colwellia sp. KJF10-4','species'),(1180207,28228,'Colwellia sp. KJF9-8','species'),(1180208,237,'Flavobacterium sp. KJF1-1','species'),(1180209,237,'Flavobacterium sp. KJF1-16','species'),(1180210,237,'Flavobacterium sp. KJF1-19','species'),(1180211,237,'Flavobacterium sp. KJF1-4','species'),(1180212,237,'Flavobacterium sp. KJF10-10','species'),(1180213,237,'Flavobacterium sp. KJF10-11','species'),(1180214,237,'Flavobacterium sp. KJF10-12','species'),(1180215,237,'Flavobacterium sp. KJF10-9','species'),(1180216,237,'Flavobacterium sp. KJF11-11','species'),(1180217,237,'Flavobacterium sp. KJF11-13','species'),(1180218,237,'Flavobacterium sp. KJF11-14','species'),(1180219,237,'Flavobacterium sp. KJF11-16','species'),(1180220,237,'Flavobacterium sp. KJF11-20','species'),(1180221,237,'Flavobacterium sp. KJF12-11','species'),(1180222,237,'Flavobacterium sp. KJF12-18','species'),(1180223,237,'Flavobacterium sp. KJF12-20','species'),(1180224,237,'Flavobacterium sp. KJF12-21','species'),(1180225,237,'Flavobacterium sp. KJF12-9','species'),(1180226,237,'Flavobacterium sp. KJF13-10','species'),(1180227,237,'Flavobacterium sp. KJF13-11','species'),(1180228,237,'Flavobacterium sp. KJF13-16','species'),(1180229,237,'Flavobacterium sp. KJF13-7','species'),(1180230,237,'Flavobacterium sp. KJF13-8','species'),(1180231,237,'Flavobacterium sp. KJF14-18','species'),(1180232,237,'Flavobacterium sp. KJF14-19','species'),(1180233,237,'Flavobacterium sp. KJF14-20','species'),(1180234,237,'Flavobacterium sp. KJF14-21','species'),(1180235,237,'Flavobacterium sp. KJF14-22','species'),(1180236,237,'Flavobacterium sp. KJF15-10','species'),(1180237,237,'Flavobacterium sp. KJF15-16','species'),(1180238,237,'Flavobacterium sp. KJF15-17','species'),(1180239,237,'Flavobacterium sp. KJF15-18','species'),(1180240,237,'Flavobacterium sp. KJF15-19','species'),(1180241,237,'Flavobacterium sp. KJF15-20','species'),(1180242,237,'Flavobacterium sp. KJF15-7','species'),(1180243,237,'Flavobacterium sp. KJF15-9','species'),(1180244,237,'Flavobacterium sp. KJF2-1','species'),(1180245,237,'Flavobacterium sp. KJF2-10','species'),(1180246,237,'Flavobacterium sp. KJF2-17','species'),(1180247,237,'Flavobacterium sp. KJF2-2','species'),(1180248,237,'Flavobacterium sp. KJF2-5','species'),(1180249,237,'Flavobacterium sp. KJF2-7','species'),(1180250,237,'Flavobacterium sp. KJF3-12','species'),(1180251,237,'Flavobacterium sp. KJF3-13','species'),(1180252,237,'Flavobacterium sp. KJF3-40','species'),(1180253,237,'Flavobacterium sp. KJF4-12','species'),(1180254,237,'Flavobacterium sp. KJF4-15','species'),(1180255,237,'Flavobacterium sp. KJF4-16','species'),(1180256,237,'Flavobacterium sp. KJF4-19','species'),(1180257,237,'Flavobacterium sp. KJF4-20','species'),(1180258,237,'Flavobacterium sp. KJF4-7','species'),(1180259,237,'Flavobacterium sp. KJF5-13','species'),(1180260,237,'Flavobacterium sp. KJF5-14','species'),(1180261,237,'Flavobacterium sp. KJF6-7','species'),(1180262,237,'Flavobacterium sp. KJF6-8','species'),(1180263,237,'Flavobacterium sp. KJF7-11','species'),(1180264,237,'Flavobacterium sp. KJF7-7','species'),(1180265,237,'Flavobacterium sp. KJF7-8','species'),(1180266,237,'Flavobacterium sp. KJF7-9','species'),(1180267,237,'Flavobacterium sp. KJF8-17','species'),(1180268,237,'Flavobacterium sp. KJF8-18','species'),(1180269,237,'Flavobacterium sp. KJF8-19','species'),(1180270,237,'Flavobacterium sp. KJF8-20','species'),(1180271,237,'Flavobacterium sp. KJF9-12','species'),(1180272,237,'Flavobacterium sp. KJF9-13','species'),(1180273,237,'Flavobacterium sp. KJF9-9','species'),(1180274,89404,'Glaciecola sp. KJF8-12','species'),(1180275,89404,'Glaciecola sp. KJF8-5','species'),(1180276,47420,'Hydrogenophaga sp. FS10-3','species'),(1180277,47420,'Hydrogenophaga sp. FS13-1','species'),(1180278,47420,'Hydrogenophaga sp. FS13-2','species'),(1180279,47420,'Hydrogenophaga sp. KJF12-10','species'),(1180280,291183,'Lacinutrix sp. KJF14-1','species'),(1180281,110932,'Leifsonia sp. FS14-4','species'),(1180282,245186,'Loktanella sp. KJF10-13','species'),(1180283,245186,'Loktanella sp. KJF12-14','species'),(1180284,245186,'Loktanella sp. KJF12-15','species'),(1180285,245186,'Loktanella sp. KJF12-22','species'),(1180286,245186,'Loktanella sp. KJF12-23','species'),(1180287,245186,'Loktanella sp. KJF12-24','species'),(1180288,245186,'Loktanella sp. KJF13-9','species'),(1180289,245186,'Loktanella sp. KJF14-2','species'),(1180290,245186,'Loktanella sp. KJF14-25','species'),(1180291,245186,'Loktanella sp. KJF14-29','species'),(1180292,245186,'Loktanella sp. KJF15-11','species'),(1180293,245186,'Loktanella sp. KJF15-13','species'),(1180294,245186,'Loktanella sp. KJF15-14','species'),(1180295,245186,'Loktanella sp. KJF15-21','species'),(1180296,245186,'Loktanella sp. KJF3-18','species'),(1180297,245186,'Loktanella sp. KJF3-3','species'),(1180298,245186,'Loktanella sp. KJF5-9','species'),(1180299,245186,'Loktanella sp. KJF6-15','species'),(1180300,245186,'Loktanella sp. KJF8-21','species'),(1180301,245186,'Loktanella sp. KJF8-23','species'),(1180302,245186,'Loktanella sp. KJF8-9','species'),(1180303,245186,'Loktanella sp. KJF9-18','species'),(1180304,252356,'Maribacter sp. KJF3-29','species'),(1180305,252356,'Maribacter sp. KJF8-13','species'),(1180306,2742,'Marinobacter sp. KJF8-10','species'),(1180307,2742,'Marinobacter sp. KJF8-24','species'),(1180308,2742,'Marinobacter sp. KJF8-3','species'),(1180309,48075,'Marinobacterium sp. FS10-2','species'),(1180310,28253,'Marinomonas sp. KJF10-17','species'),(1180311,28253,'Marinomonas sp. KJF11-23','species'),(1180312,28253,'Marinomonas sp. KJF11-7','species'),(1180313,28253,'Marinomonas sp. KJF12-7','species'),(1180314,28253,'Marinomonas sp. KJF13-14','species'),(1180315,28253,'Marinomonas sp. KJF13-17','species'),(1180316,28253,'Marinomonas sp. KJF13-5','species'),(1180317,28253,'Marinomonas sp. KJF14-13','species'),(1180318,28253,'Marinomonas sp. KJF14-14','species'),(1180319,28253,'Marinomonas sp. KJF14-24','species'),(1180320,28253,'Marinomonas sp. KJF15-6','species'),(1180321,28253,'Marinomonas sp. KJF2-11','species'),(1180322,28253,'Marinomonas sp. KJF2-12','species'),(1180323,28253,'Marinomonas sp. KJF3-28','species'),(1180324,28253,'Marinomonas sp. KJF4-10','species'),(1180325,28253,'Marinomonas sp. KJF4-11','species'),(1180326,28253,'Marinomonas sp. KJF4-2','species'),(1180327,28253,'Marinomonas sp. KJF4-4','species'),(1180328,28253,'Marinomonas sp. KJF4-5','species'),(1180329,28253,'Marinomonas sp. KJF4-9','species'),(1180330,28253,'Marinomonas sp. KJF5-5','species'),(1180331,28253,'Marinomonas sp. KJF6-13','species'),(1180332,28253,'Marinomonas sp. KJF9-1','species'),(1180333,28253,'Marinomonas sp. KJF9-11','species'),(1180334,28253,'Marinomonas sp. KJF9-14','species'),(1180335,28253,'Marinomonas sp. KJF9-15','species'),(1180336,28253,'Marinomonas sp. KJF9-16','species'),(1180337,28253,'Marinomonas sp. KJF9-17','species'),(1180338,28253,'Marinomonas sp. KJF9-3','species'),(1180339,58050,'Moritella sp. FS11-1','species'),(1180340,58050,'Moritella sp. FS7-1','species'),(1180341,58050,'Moritella sp. FS7-3','species'),(1180342,1042323,'Pacificibacter sp. KJF8-4','species'),(1180343,265,'Paracoccus sp. KJF6-16','species'),(1180344,84567,'Pedobacter sp. KJF12-19','species'),(1180345,84567,'Pedobacter sp. KJF13-18','species'),(1180346,657,'Photobacterium sp. FS8-4','species'),(1180347,52959,'Polaribacter sp. FS12-1','species'),(1180348,52959,'Polaribacter sp. KJF11-1','species'),(1180349,52959,'Polaribacter sp. KJF12-1','species'),(1180350,52959,'Polaribacter sp. KJF12-6','species'),(1180351,52959,'Polaribacter sp. KJF13-3','species'),(1180352,52959,'Polaribacter sp. KJF13-4','species'),(1180353,52959,'Polaribacter sp. KJF3-11','species'),(1180354,52959,'Polaribacter sp. KJF5-1','species'),(1180355,52959,'Polaribacter sp. KJF6-4','species'),(1180356,52959,'Polaribacter sp. KJF7-3','species'),(1180357,52959,'Polaribacter sp. KJF8-11','species'),(1180358,52959,'Polaribacter sp. KJF8-6','species'),(1180359,52959,'Polaribacter sp. KJF9-5','species'),(1180360,52959,'Polaribacter sp. KJF9-6','species'),(1180361,52959,'Polaribacter sp. KJF9-7','species'),(1180362,53246,'Pseudoalteromonas sp. KJF1-18','species'),(1180363,53246,'Pseudoalteromonas sp. KJF10-16','species'),(1180364,53246,'Pseudoalteromonas sp. KJF10-3','species'),(1180365,53246,'Pseudoalteromonas sp. KJF11-17','species'),(1180366,53246,'Pseudoalteromonas sp. KJF11-18','species'),(1180367,53246,'Pseudoalteromonas sp. KJF11-19','species'),(1180368,53246,'Pseudoalteromonas sp. KJF11-24','species'),(1180369,53246,'Pseudoalteromonas sp. KJF11-26','species'),(1180370,53246,'Pseudoalteromonas sp. KJF13-13','species'),(1180371,53246,'Pseudoalteromonas sp. KJF13-15','species'),(1180372,53246,'Pseudoalteromonas sp. KJF13-2','species'),(1180373,53246,'Pseudoalteromonas sp. KJF14-10','species'),(1180374,53246,'Pseudoalteromonas sp. KJF14-17','species'),(1180375,53246,'Pseudoalteromonas sp. KJF14-4','species'),(1180376,53246,'Pseudoalteromonas sp. KJF15-2','species'),(1180377,53246,'Pseudoalteromonas sp. KJF15-3','species'),(1180378,53246,'Pseudoalteromonas sp. KJF2-13','species'),(1180379,53246,'Pseudoalteromonas sp. KJF2-14','species'),(1180380,53246,'Pseudoalteromonas sp. KJF2-15','species'),(1180381,53246,'Pseudoalteromonas sp. KJF2-18','species'),(1180382,53246,'Pseudoalteromonas sp. KJF2-19','species'),(1180383,53246,'Pseudoalteromonas sp. KJF2-3','species'),(1180384,53246,'Pseudoalteromonas sp. KJF2-9','species'),(1180385,53246,'Pseudoalteromonas sp. KJF3-10','species'),(1180386,53246,'Pseudoalteromonas sp. KJF3-21','species'),(1180387,53246,'Pseudoalteromonas sp. KJF3-24','species'),(1180388,53246,'Pseudoalteromonas sp. KJF3-26','species'),(1180389,53246,'Pseudoalteromonas sp. KJF3-31','species'),(1180390,53246,'Pseudoalteromonas sp. KJF3-34','species'),(1180391,53246,'Pseudoalteromonas sp. KJF3-4','species'),(1180392,53246,'Pseudoalteromonas sp. KJF3-5','species'),(1180393,53246,'Pseudoalteromonas sp. KJF3-6','species'),(1180394,53246,'Pseudoalteromonas sp. KJF3-7','species'),(1180395,53246,'Pseudoalteromonas sp. KJF4-1','species'),(1180396,53246,'Pseudoalteromonas sp. KJF5-11','species'),(1180397,53246,'Pseudoalteromonas sp. KJF5-2','species'),(1180398,53246,'Pseudoalteromonas sp. KJF5-6','species'),(1180399,53246,'Pseudoalteromonas sp. KJF5-7','species'),(1180400,53246,'Pseudoalteromonas sp. KJF6-1','species'),(1180401,53246,'Pseudoalteromonas sp. KJF6-10','species'),(1180402,53246,'Pseudoalteromonas sp. KJF6-11','species'),(1180403,53246,'Pseudoalteromonas sp. KJF6-12','species'),(1180404,53246,'Pseudoalteromonas sp. KJF6-14','species'),(1180405,53246,'Pseudoalteromonas sp. KJF6-17','species'),(1180406,53246,'Pseudoalteromonas sp. KJF6-5','species'),(1180407,53246,'Pseudoalteromonas sp. KJF7-5','species'),(1180408,53246,'Pseudoalteromonas sp. KJF8-1','species'),(1180409,53246,'Pseudoalteromonas sp. KJF8-14','species'),(1180410,53246,'Pseudoalteromonas sp. KJF9-4','species'),(1180411,286,'Pseudomonas sp. FS14-2','species'),(1180412,286,'Pseudomonas sp. FS14-3','species'),(1180413,286,'Pseudomonas sp. KJF11-6','species'),(1180414,286,'Pseudomonas sp. KJF3-20','species'),(1180415,286,'Pseudomonas sp. KJF3-35','species'),(1180416,286,'Pseudomonas sp. KJF3-39','species'),(1180417,497,'Psychrobacter sp. KJF1-10','species'),(1180418,497,'Psychrobacter sp. KJF1-14','species'),(1180419,497,'Psychrobacter sp. KJF1-17','species'),(1180420,497,'Psychrobacter sp. KJF1-5','species'),(1180421,497,'Psychrobacter sp. KJF1-6','species'),(1180422,497,'Psychrobacter sp. KJF10-14','species'),(1180423,497,'Psychrobacter sp. KJF11-15','species'),(1180424,497,'Psychrobacter sp. KJF11-28','species'),(1180425,497,'Psychrobacter sp. KJF12-12','species'),(1180426,497,'Psychrobacter sp. KJF12-13','species'),(1180427,497,'Psychrobacter sp. KJF12-16','species'),(1180428,497,'Psychrobacter sp. KJF12-5','species'),(1180429,497,'Psychrobacter sp. KJF14-26','species'),(1180430,497,'Psychrobacter sp. KJF14-27','species'),(1180431,497,'Psychrobacter sp. KJF14-28','species'),(1180432,497,'Psychrobacter sp. KJF15-8','species'),(1180433,497,'Psychrobacter sp. KJF2-6','species'),(1180434,497,'Psychrobacter sp. KJF2-8','species'),(1180435,497,'Psychrobacter sp. KJF3-1','species'),(1180436,497,'Psychrobacter sp. KJF3-19','species'),(1180437,497,'Psychrobacter sp. KJF3-2','species'),(1180438,497,'Psychrobacter sp. KJF3-22','species'),(1180439,497,'Psychrobacter sp. KJF3-23','species'),(1180440,497,'Psychrobacter sp. KJF3-25','species'),(1180441,497,'Psychrobacter sp. KJF3-27','species'),(1180442,497,'Psychrobacter sp. KJF3-30','species'),(1180443,497,'Psychrobacter sp. KJF3-32','species'),(1180444,497,'Psychrobacter sp. KJF3-37','species'),(1180445,497,'Psychrobacter sp. KJF3-38','species'),(1180446,497,'Psychrobacter sp. KJF3-9','species'),(1180447,497,'Psychrobacter sp. KJF4-14','species'),(1180448,497,'Psychrobacter sp. KJF4-17','species'),(1180449,497,'Psychrobacter sp. KJF5-10','species'),(1180450,497,'Psychrobacter sp. KJF5-3','species'),(1180451,497,'Psychrobacter sp. KJF6-9','species'),(1180452,497,'Psychrobacter sp. KJF7-10','species'),(1180453,497,'Psychrobacter sp. KJF7-6','species'),(1180454,497,'Psychrobacter sp. KJF9-2','species'),(1180455,67572,'Psychromonas sp. FS11-3','species'),(1180456,67572,'Psychromonas sp. FS5-4','species'),(1180457,67572,'Psychromonas sp. KJF10-6','species'),(1180458,67572,'Psychromonas sp. KJF11-10','species'),(1180459,67572,'Psychromonas sp. KJF11-2','species'),(1180460,67572,'Psychromonas sp. KJF11-25','species'),(1180461,67572,'Psychromonas sp. KJF11-5','species'),(1180462,67572,'Psychromonas sp. KJF11-9','species'),(1180463,67572,'Psychromonas sp. KJF14-6','species'),(1180464,67572,'Psychromonas sp. KJF15-12','species'),(1180465,67572,'Psychromonas sp. KJF6-3','species'),(1180466,235888,'Salinibacterium sp. FS14-1','species'),(1180467,235888,'Salinibacterium sp. FS5-1','species'),(1180468,235888,'Salinibacterium sp. KJF1-15','species'),(1180469,235888,'Salinibacterium sp. KJF1-8','species'),(1180470,235888,'Salinibacterium sp. KJF10-8','species'),(1180471,235888,'Salinibacterium sp. KJF5-12','species'),(1180472,235888,'Salinibacterium sp. KJF8-25','species'),(1180473,235888,'Salinibacterium sp. KJF8-7','species'),(1180474,22,'Shewanella sp. FS10-4','species'),(1180475,22,'Shewanella sp. FS10-6','species'),(1180476,22,'Shewanella sp. FS11-2','species'),(1180477,22,'Shewanella sp. FS13-3','species'),(1180478,22,'Shewanella sp. FS13-5','species'),(1180479,22,'Shewanella sp. FS13-6','species'),(1180480,22,'Shewanella sp. FS4-1','species'),(1180481,22,'Shewanella sp. FS4-4','species'),(1180482,22,'Shewanella sp. FS5-2','species'),(1180483,22,'Shewanella sp. FS8-1','species'),(1180484,22,'Shewanella sp. FS8-2','species'),(1180485,22,'Shewanella sp. KJF1-12','species'),(1180486,22,'Shewanella sp. KJF1-13','species'),(1180487,22,'Shewanella sp. KJF1-2','species'),(1180488,22,'Shewanella sp. KJF1-7','species'),(1180489,22,'Shewanella sp. KJF1-9','species'),(1180490,22,'Shewanella sp. KJF10-1','species'),(1180491,22,'Shewanella sp. KJF10-15','species'),(1180492,22,'Shewanella sp. KJF11-12','species'),(1180493,22,'Shewanella sp. KJF11-21','species'),(1180494,22,'Shewanella sp. KJF11-22','species'),(1180495,22,'Shewanella sp. KJF11-27','species'),(1180496,22,'Shewanella sp. KJF11-3','species'),(1180497,22,'Shewanella sp. KJF12-17','species'),(1180498,22,'Shewanella sp. KJF13-1','species'),(1180499,22,'Shewanella sp. KJF13-12','species'),(1180500,22,'Shewanella sp. KJF14-11','species'),(1180501,22,'Shewanella sp. KJF15-1','species'),(1180502,22,'Shewanella sp. KJF15-15','species'),(1180503,22,'Shewanella sp. KJF2-4','species'),(1180504,22,'Shewanella sp. KJF3-15','species'),(1180505,22,'Shewanella sp. KJF3-33','species'),(1180506,22,'Shewanella sp. KJF4-18','species'),(1180507,22,'Shewanella sp. KJF4-3','species'),(1180508,22,'Shewanella sp. KJF5-4','species'),(1180509,22,'Shewanella sp. KJF5-8','species'),(1180510,22,'Shewanella sp. KJF6-2','species'),(1180511,22,'Shewanella sp. KJF8-16','species'),(1180512,22,'Shewanella sp. KJF8-2','species'),(1180513,22,'Shewanella sp. KJF9-10','species'),(1180514,60136,'Sulfitobacter sp. FS12-3','species'),(1180515,60136,'Sulfitobacter sp. FS12-4','species'),(1180516,60136,'Sulfitobacter sp. FS4-5','species'),(1180517,60136,'Sulfitobacter sp. FS5-3','species'),(1180518,266808,'Thalassobacter sp. KJF3-16','species'),(1180519,266808,'Thalassobacter sp. KJF3-36','species'),(1180520,266808,'Thalassobacter sp. KJF4-8','species'),(1180521,335927,'Thalassobius sp. FS13-4','species'),(1180522,335927,'Thalassobius sp. FS14-5','species'),(1180523,335927,'Thalassobius sp. KJF14-12','species'),(1180524,286104,'Winogradskyella sp. KJF14-3','species'),(1180525,60136,'Sulfitobacter sp. FS3-2','species'),(1180526,37914,'Dietzia sp. ZQ-4','species'),(1180527,1386,'Bacillus sp. WYT001','species'),(1180528,1386,'Bacillus sp. WYT002','species'),(1180529,1386,'Bacillus sp. WYT003','species'),(1180530,1386,'Bacillus sp. WYT004','species'),(1180531,1386,'Bacillus sp. WYT007','species'),(1180532,1386,'Bacillus sp. WYT008','species'),(1180533,1386,'Bacillus sp. WYT034','species'),(1180534,1386,'Bacillus sp. WYT035','species'),(1180535,1386,'Bacillus sp. WYT036','species'),(1180536,1386,'Bacillus sp. WYT037','species'),(1180537,1386,'Bacillus sp. WYT038','species'),(1180538,1386,'Bacillus sp. WYT039','species'),(1180539,44249,'Paenibacillus sp. WYT010','species'),(1180540,44249,'Paenibacillus sp. WYT011','species'),(1180541,85621,'\'Pistacia vera\' phytoplasma','species'),(1180542,165696,'Novosphingobium sp. XF-5','species'),(1180543,45426,'Ascomycota sp. genotype 372','species'),(1180544,45426,'Ascomycota sp. genotype 45','species'),(1180545,209473,'Dothideomycetes sp. genotype 111','species'),(1180546,209473,'Dothideomycetes sp. genotype 113','species'),(1180547,209473,'Dothideomycetes sp. genotype 114','species'),(1180548,209473,'Dothideomycetes sp. genotype 115','species'),(1180549,209473,'Dothideomycetes sp. genotype 118','species'),(1180550,209473,'Dothideomycetes sp. genotype 128','species'),(1180551,209473,'Dothideomycetes sp. genotype 129','species'),(1180552,209473,'Dothideomycetes sp. genotype 130','species'),(1180553,209473,'Dothideomycetes sp. genotype 145','species'),(1180554,209473,'Dothideomycetes sp. genotype 146','species'),(1180555,209473,'Dothideomycetes sp. genotype 147','species'),(1180556,209473,'Dothideomycetes sp. genotype 150','species'),(1180557,209473,'Dothideomycetes sp. genotype 151','species'),(1180558,209473,'Dothideomycetes sp. genotype 154','species'),(1180559,209473,'Dothideomycetes sp. genotype 157','species'),(1180560,209473,'Dothideomycetes sp. genotype 158','species'),(1180561,209473,'Dothideomycetes sp. genotype 162','species'),(1180562,209473,'Dothideomycetes sp. genotype 164','species'),(1180563,209473,'Dothideomycetes sp. genotype 168','species'),(1180564,209473,'Dothideomycetes sp. genotype 173','species'),(1180565,209473,'Dothideomycetes sp. genotype 177','species'),(1180566,209473,'Dothideomycetes sp. genotype 18','species'),(1180567,209473,'Dothideomycetes sp. genotype 187','species'),(1180568,209473,'Dothideomycetes sp. genotype 188','species'),(1180569,209473,'Dothideomycetes sp. genotype 189','species'),(1180570,209473,'Dothideomycetes sp. genotype 191','species'),(1180571,209473,'Dothideomycetes sp. genotype 192','species'),(1180572,209473,'Dothideomycetes sp. genotype 193','species'),(1180573,209473,'Dothideomycetes sp. genotype 194','species'),(1180574,209473,'Dothideomycetes sp. genotype 207','species'),(1180575,209473,'Dothideomycetes sp. genotype 209','species'),(1180576,209473,'Dothideomycetes sp. genotype 223','species'),(1180577,209473,'Dothideomycetes sp. genotype 225','species'),(1180578,209473,'Dothideomycetes sp. genotype 226','species'),(1180579,209473,'Dothideomycetes sp. genotype 23','species'),(1180580,209473,'Dothideomycetes sp. genotype 230','species'),(1180581,209473,'Dothideomycetes sp. genotype 232','species'),(1180582,209473,'Dothideomycetes sp. genotype 233','species'),(1180583,209473,'Dothideomycetes sp. genotype 234','species'),(1180584,209473,'Dothideomycetes sp. genotype 241','species'),(1180585,209473,'Dothideomycetes sp. genotype 243','species'),(1180586,209473,'Dothideomycetes sp. genotype 252','species'),(1180587,209473,'Dothideomycetes sp. genotype 254','species'),(1180588,209473,'Dothideomycetes sp. genotype 256','species'),(1180589,209473,'Dothideomycetes sp. genotype 257','species'),(1180590,209473,'Dothideomycetes sp. genotype 27','species'),(1180591,209473,'Dothideomycetes sp. genotype 275','species'),(1180592,209473,'Dothideomycetes sp. genotype 276','species'),(1180593,209473,'Dothideomycetes sp. genotype 277','species'),(1180594,209473,'Dothideomycetes sp. genotype 278','species'),(1180595,209473,'Dothideomycetes sp. genotype 279','species'),(1180596,209473,'Dothideomycetes sp. genotype 280','species'),(1180597,209473,'Dothideomycetes sp. genotype 281','species'),(1180598,209473,'Dothideomycetes sp. genotype 283','species'),(1180599,209473,'Dothideomycetes sp. genotype 286','species'),(1180600,209473,'Dothideomycetes sp. genotype 295','species'),(1180601,209473,'Dothideomycetes sp. genotype 299','species'),(1180602,209473,'Dothideomycetes sp. genotype 331','species'),(1180603,209473,'Dothideomycetes sp. genotype 335','species'),(1180604,209473,'Dothideomycetes sp. genotype 336','species'),(1180605,209473,'Dothideomycetes sp. genotype 345','species'),(1180606,209473,'Dothideomycetes sp. genotype 35','species'),(1180607,209473,'Dothideomycetes sp. genotype 351','species'),(1180608,209473,'Dothideomycetes sp. genotype 366','species'),(1180609,209473,'Dothideomycetes sp. genotype 368','species'),(1180610,209473,'Dothideomycetes sp. genotype 369','species'),(1180611,209473,'Dothideomycetes sp. genotype 373','species'),(1180612,209473,'Dothideomycetes sp. genotype 374','species'),(1180613,209473,'Dothideomycetes sp. genotype 375','species'),(1180614,209473,'Dothideomycetes sp. genotype 376','species'),(1180615,209473,'Dothideomycetes sp. genotype 377','species'),(1180616,209473,'Dothideomycetes sp. genotype 378','species'),(1180617,209473,'Dothideomycetes sp. genotype 381','species'),(1180618,209473,'Dothideomycetes sp. genotype 382','species'),(1180619,209473,'Dothideomycetes sp. genotype 383','species'),(1180620,209473,'Dothideomycetes sp. genotype 388','species'),(1180621,209473,'Dothideomycetes sp. genotype 390','species'),(1180622,209473,'Dothideomycetes sp. genotype 392','species'),(1180623,209473,'Dothideomycetes sp. genotype 414','species'),(1180624,209473,'Dothideomycetes sp. genotype 420','species'),(1180625,209473,'Dothideomycetes sp. genotype 428','species'),(1180626,209473,'Dothideomycetes sp. genotype 431','species'),(1180627,209473,'Dothideomycetes sp. genotype 432','species'),(1180628,209473,'Dothideomycetes sp. genotype 46','species'),(1180629,209473,'Dothideomycetes sp. genotype 473','species'),(1180630,209473,'Dothideomycetes sp. genotype 474','species'),(1180631,209473,'Dothideomycetes sp. genotype 478','species'),(1180632,209473,'Dothideomycetes sp. genotype 485','species'),(1180633,209473,'Dothideomycetes sp. genotype 486','species'),(1180634,209473,'Dothideomycetes sp. genotype 487','species'),(1180635,209473,'Dothideomycetes sp. genotype 49','species'),(1180636,209473,'Dothideomycetes sp. genotype 498','species'),(1180637,209473,'Dothideomycetes sp. genotype 503','species'),(1180638,209473,'Dothideomycetes sp. genotype 509','species'),(1180639,209473,'Dothideomycetes sp. genotype 512','species'),(1180640,209473,'Dothideomycetes sp. genotype 522','species'),(1180641,209473,'Dothideomycetes sp. genotype 523','species'),(1180642,209473,'Dothideomycetes sp. genotype 527','species'),(1180643,209473,'Dothideomycetes sp. genotype 533','species'),(1180644,209473,'Dothideomycetes sp. genotype 541','species'),(1180645,209473,'Dothideomycetes sp. genotype 551','species'),(1180646,209473,'Dothideomycetes sp. genotype 559','species'),(1180647,209473,'Dothideomycetes sp. genotype 562','species'),(1180648,209473,'Dothideomycetes sp. genotype 566','species'),(1180649,209473,'Dothideomycetes sp. genotype 567','species'),(1180650,209473,'Dothideomycetes sp. genotype 568','species'),(1180651,209473,'Dothideomycetes sp. genotype 570','species'),(1180652,209473,'Dothideomycetes sp. genotype 577','species'),(1180653,209473,'Dothideomycetes sp. genotype 579','species'),(1180654,209473,'Dothideomycetes sp. genotype 582','species'),(1180655,209473,'Dothideomycetes sp. genotype 584','species'),(1180656,209473,'Dothideomycetes sp. genotype 585','species'),(1180657,209473,'Dothideomycetes sp. genotype 587','species'),(1180658,209473,'Dothideomycetes sp. genotype 594','species'),(1180659,209473,'Dothideomycetes sp. genotype 602','species'),(1180660,209473,'Dothideomycetes sp. genotype 607','species'),(1180661,209473,'Dothideomycetes sp. genotype 610','species'),(1180662,209473,'Dothideomycetes sp. genotype 620','species'),(1180663,209473,'Dothideomycetes sp. genotype 65','species'),(1180664,209473,'Dothideomycetes sp. genotype 67','species'),(1180665,151555,'Eurotiomycetes sp. genotype 108','species'),(1180666,151555,'Eurotiomycetes sp. genotype 116','species'),(1180667,151555,'Eurotiomycetes sp. genotype 137','species'),(1180668,151555,'Eurotiomycetes sp. genotype 167','species'),(1180669,151555,'Eurotiomycetes sp. genotype 174','species'),(1180670,151555,'Eurotiomycetes sp. genotype 186','species'),(1180671,151555,'Eurotiomycetes sp. genotype 19','species'),(1180672,151555,'Eurotiomycetes sp. genotype 228','species'),(1180673,151555,'Eurotiomycetes sp. genotype 28','species'),(1180674,151555,'Eurotiomycetes sp. genotype 284','species'),(1180675,151555,'Eurotiomycetes sp. genotype 370','species'),(1180676,151555,'Eurotiomycetes sp. genotype 40','species'),(1180677,151555,'Eurotiomycetes sp. genotype 400','species'),(1180678,151555,'Eurotiomycetes sp. genotype 44','species'),(1180679,151555,'Eurotiomycetes sp. genotype 504','species'),(1180680,151555,'Eurotiomycetes sp. genotype 51','species'),(1180681,151555,'Eurotiomycetes sp. genotype 517','species'),(1180682,151555,'Eurotiomycetes sp. genotype 613','species'),(1180683,366822,'Lecanoromycetes sp. genotype 615','species'),(1180684,159638,'Leotiomycetes sp. genotype 107','species'),(1180685,159638,'Leotiomycetes sp. genotype 112','species'),(1180686,159638,'Leotiomycetes sp. genotype 117','species'),(1180687,159638,'Leotiomycetes sp. genotype 119','species'),(1180688,159638,'Leotiomycetes sp. genotype 120','species'),(1180689,159638,'Leotiomycetes sp. genotype 122','species'),(1180690,159638,'Leotiomycetes sp. genotype 123','species'),(1180691,159638,'Leotiomycetes sp. genotype 124','species'),(1180692,159638,'Leotiomycetes sp. genotype 125','species'),(1180693,159638,'Leotiomycetes sp. genotype 126','species'),(1180694,159638,'Leotiomycetes sp. genotype 132','species'),(1180695,159638,'Leotiomycetes sp. genotype 134','species'),(1180696,159638,'Leotiomycetes sp. genotype 135','species'),(1180697,159638,'Leotiomycetes sp. genotype 136','species'),(1180698,159638,'Leotiomycetes sp. genotype 138','species'),(1180699,159638,'Leotiomycetes sp. genotype 139','species'),(1180700,159638,'Leotiomycetes sp. genotype 140','species'),(1180701,159638,'Leotiomycetes sp. genotype 141','species'),(1180702,159638,'Leotiomycetes sp. genotype 142','species'),(1180703,159638,'Leotiomycetes sp. genotype 143','species'),(1180704,159638,'Leotiomycetes sp. genotype 144','species'),(1180705,159638,'Leotiomycetes sp. genotype 148','species'),(1180706,159638,'Leotiomycetes sp. genotype 149','species'),(1180707,159638,'Leotiomycetes sp. genotype 152','species'),(1180708,159638,'Leotiomycetes sp. genotype 161','species'),(1180709,159638,'Leotiomycetes sp. genotype 213','species'),(1180710,159638,'Leotiomycetes sp. genotype 215','species'),(1180711,159638,'Leotiomycetes sp. genotype 217','species'),(1180712,159638,'Leotiomycetes sp. genotype 227','species'),(1180713,159638,'Leotiomycetes sp. genotype 24','species'),(1180714,159638,'Leotiomycetes sp. genotype 25','species'),(1180715,159638,'Leotiomycetes sp. genotype 26','species'),(1180716,159638,'Leotiomycetes sp. genotype 269','species'),(1180717,159638,'Leotiomycetes sp. genotype 29','species'),(1180718,159638,'Leotiomycetes sp. genotype 43','species'),(1180719,159638,'Leotiomycetes sp. genotype 47','species'),(1180720,159638,'Leotiomycetes sp. genotype 481','species'),(1180721,159638,'Leotiomycetes sp. genotype 492','species'),(1180722,159638,'Leotiomycetes sp. genotype 493','species'),(1180723,159638,'Leotiomycetes sp. genotype 495','species'),(1180724,159638,'Leotiomycetes sp. genotype 497','species'),(1180725,159638,'Leotiomycetes sp. genotype 502','species'),(1180726,159638,'Leotiomycetes sp. genotype 505','species'),(1180727,159638,'Leotiomycetes sp. genotype 507','species'),(1180728,159638,'Leotiomycetes sp. genotype 508','species'),(1180729,159638,'Leotiomycetes sp. genotype 519','species'),(1180730,159638,'Leotiomycetes sp. genotype 521','species'),(1180731,159638,'Leotiomycetes sp. genotype 539','species'),(1180732,159638,'Leotiomycetes sp. genotype 540','species'),(1180733,159638,'Leotiomycetes sp. genotype 548','species'),(1180734,159638,'Leotiomycetes sp. genotype 565','species'),(1180735,159638,'Leotiomycetes sp. genotype 58','species'),(1180736,159638,'Leotiomycetes sp. genotype 583','species'),(1180737,159638,'Leotiomycetes sp. genotype 62','species'),(1180738,159638,'Leotiomycetes sp. genotype 64','species'),(1180739,159638,'Leotiomycetes sp. genotype 66','species'),(1180740,159638,'Leotiomycetes sp. genotype 68','species'),(1180741,652430,'Pezizomycetes sp. genotype 101','species'),(1180742,652430,'Pezizomycetes sp. genotype 104','species'),(1180743,652430,'Pezizomycetes sp. genotype 105','species'),(1180744,652430,'Pezizomycetes sp. genotype 133','species'),(1180745,652430,'Pezizomycetes sp. genotype 153','species'),(1180746,652430,'Pezizomycetes sp. genotype 17','species'),(1180747,652430,'Pezizomycetes sp. genotype 170','species'),(1180748,652430,'Pezizomycetes sp. genotype 171','species'),(1180749,652430,'Pezizomycetes sp. genotype 181','species'),(1180750,652430,'Pezizomycetes sp. genotype 20','species'),(1180751,652430,'Pezizomycetes sp. genotype 202','species'),(1180752,652430,'Pezizomycetes sp. genotype 203','species'),(1180753,652430,'Pezizomycetes sp. genotype 205','species'),(1180754,652430,'Pezizomycetes sp. genotype 212','species'),(1180755,652430,'Pezizomycetes sp. genotype 22','species'),(1180756,652430,'Pezizomycetes sp. genotype 221','species'),(1180757,652430,'Pezizomycetes sp. genotype 231','species'),(1180758,652430,'Pezizomycetes sp. genotype 285','species'),(1180759,652430,'Pezizomycetes sp. genotype 292','species'),(1180760,652430,'Pezizomycetes sp. genotype 296','species'),(1180761,652430,'Pezizomycetes sp. genotype 30','species'),(1180762,652430,'Pezizomycetes sp. genotype 311','species'),(1180763,652430,'Pezizomycetes sp. genotype 323','species'),(1180764,652430,'Pezizomycetes sp. genotype 338','species'),(1180765,652430,'Pezizomycetes sp. genotype 339','species'),(1180766,652430,'Pezizomycetes sp. genotype 34','species'),(1180767,652430,'Pezizomycetes sp. genotype 36','species'),(1180768,652430,'Pezizomycetes sp. genotype 37','species'),(1180769,652430,'Pezizomycetes sp. genotype 38','species'),(1180770,652430,'Pezizomycetes sp. genotype 389','species'),(1180771,652430,'Pezizomycetes sp. genotype 39','species'),(1180772,652430,'Pezizomycetes sp. genotype 404','species'),(1180773,652430,'Pezizomycetes sp. genotype 41','species'),(1180774,652430,'Pezizomycetes sp. genotype 42','species'),(1180775,652430,'Pezizomycetes sp. genotype 421','species'),(1180776,652430,'Pezizomycetes sp. genotype 433','species'),(1180777,652430,'Pezizomycetes sp. genotype 454','species'),(1180778,652430,'Pezizomycetes sp. genotype 48','species'),(1180779,652430,'Pezizomycetes sp. genotype 50','species'),(1180780,652430,'Pezizomycetes sp. genotype 513','species'),(1180781,652430,'Pezizomycetes sp. genotype 52','species'),(1180782,652430,'Pezizomycetes sp. genotype 528','species'),(1180783,652430,'Pezizomycetes sp. genotype 53','species'),(1180784,652430,'Pezizomycetes sp. genotype 532','species'),(1180785,652430,'Pezizomycetes sp. genotype 535','species'),(1180786,652430,'Pezizomycetes sp. genotype 544','species'),(1180787,652430,'Pezizomycetes sp. genotype 545','species'),(1180788,652430,'Pezizomycetes sp. genotype 553','species'),(1180789,652430,'Pezizomycetes sp. genotype 555','species'),(1180790,652430,'Pezizomycetes sp. genotype 563','species'),(1180791,652430,'Pezizomycetes sp. genotype 564','species'),(1180792,652430,'Pezizomycetes sp. genotype 608','species'),(1180793,652430,'Pezizomycetes sp. genotype 61','species'),(1180794,652430,'Pezizomycetes sp. genotype 611','species'),(1180795,652430,'Pezizomycetes sp. genotype 614','species'),(1180796,652430,'Pezizomycetes sp. genotype 622','species'),(1180797,652430,'Pezizomycetes sp. genotype 623','species'),(1180798,652430,'Pezizomycetes sp. genotype 63','species'),(1180799,652430,'Pezizomycetes sp. genotype 69','species'),(1180800,652430,'Pezizomycetes sp. genotype 70','species'),(1180801,652430,'Pezizomycetes sp. genotype 73','species'),(1180802,652430,'Pezizomycetes sp. genotype 74','species'),(1180803,652430,'Pezizomycetes sp. genotype 77','species'),(1180804,652430,'Pezizomycetes sp. genotype 80','species'),(1180805,652430,'Pezizomycetes sp. genotype 84','species'),(1180806,652430,'Pezizomycetes sp. genotype 85','species'),(1180807,652430,'Pezizomycetes sp. genotype 87','species'),(1180808,652430,'Pezizomycetes sp. genotype 91','species'),(1180809,652430,'Pezizomycetes sp. genotype 92','species'),(1180810,652430,'Pezizomycetes sp. genotype 93','species'),(1180811,652430,'Pezizomycetes sp. genotype 94','species'),(1180812,652430,'Pezizomycetes sp. genotype 95','species'),(1180813,652430,'Pezizomycetes sp. genotype 96','species'),(1180814,652430,'Pezizomycetes sp. genotype 97','species'),(1180815,652430,'Pezizomycetes sp. genotype 98','species'),(1180816,54197,'Saccharomycetes sp. genotype 371','species'),(1180817,150498,'Sordariomycetes sp. genotype 1','species'),(1180818,150498,'Sordariomycetes sp. genotype 10','species'),(1180819,150498,'Sordariomycetes sp. genotype 100','species'),(1180820,150498,'Sordariomycetes sp. genotype 102','species'),(1180821,150498,'Sordariomycetes sp. genotype 103','species'),(1180822,150498,'Sordariomycetes sp. genotype 106','species'),(1180823,150498,'Sordariomycetes sp. genotype 109','species'),(1180824,150498,'Sordariomycetes sp. genotype 11','species'),(1180825,150498,'Sordariomycetes sp. genotype 110','species'),(1180826,150498,'Sordariomycetes sp. genotype 12','species'),(1180827,150498,'Sordariomycetes sp. genotype 121','species'),(1180828,150498,'Sordariomycetes sp. genotype 127','species'),(1180829,150498,'Sordariomycetes sp. genotype 13','species'),(1180830,150498,'Sordariomycetes sp. genotype 131','species'),(1180831,150498,'Sordariomycetes sp. genotype 14','species'),(1180832,150498,'Sordariomycetes sp. genotype 15','species'),(1180833,150498,'Sordariomycetes sp. genotype 155','species'),(1180834,150498,'Sordariomycetes sp. genotype 156','species'),(1180835,150498,'Sordariomycetes sp. genotype 159','species'),(1180836,150498,'Sordariomycetes sp. genotype 16','species'),(1180837,150498,'Sordariomycetes sp. genotype 160','species'),(1180838,150498,'Sordariomycetes sp. genotype 163','species'),(1180839,150498,'Sordariomycetes sp. genotype 165','species'),(1180840,150498,'Sordariomycetes sp. genotype 166','species'),(1180841,150498,'Sordariomycetes sp. genotype 169','species'),(1180842,150498,'Sordariomycetes sp. genotype 172','species'),(1180843,150498,'Sordariomycetes sp. genotype 175','species'),(1180844,150498,'Sordariomycetes sp. genotype 176','species'),(1180845,150498,'Sordariomycetes sp. genotype 178','species'),(1180846,150498,'Sordariomycetes sp. genotype 179','species'),(1180847,150498,'Sordariomycetes sp. genotype 180','species'),(1180848,150498,'Sordariomycetes sp. genotype 182','species'),(1180849,150498,'Sordariomycetes sp. genotype 183','species'),(1180850,150498,'Sordariomycetes sp. genotype 184','species'),(1180851,150498,'Sordariomycetes sp. genotype 185','species'),(1180852,150498,'Sordariomycetes sp. genotype 190','species'),(1180853,150498,'Sordariomycetes sp. genotype 195','species'),(1180854,150498,'Sordariomycetes sp. genotype 196','species'),(1180855,150498,'Sordariomycetes sp. genotype 197','species'),(1180856,150498,'Sordariomycetes sp. genotype 198','species'),(1180857,150498,'Sordariomycetes sp. genotype 199','species'),(1180858,150498,'Sordariomycetes sp. genotype 2','species'),(1180859,150498,'Sordariomycetes sp. genotype 200','species'),(1180860,150498,'Sordariomycetes sp. genotype 201','species'),(1180861,150498,'Sordariomycetes sp. genotype 204','species'),(1180862,150498,'Sordariomycetes sp. genotype 206','species'),(1180863,150498,'Sordariomycetes sp. genotype 208','species'),(1180864,150498,'Sordariomycetes sp. genotype 21','species'),(1180865,150498,'Sordariomycetes sp. genotype 210','species'),(1180866,150498,'Sordariomycetes sp. genotype 211','species'),(1180867,150498,'Sordariomycetes sp. genotype 214','species'),(1180868,150498,'Sordariomycetes sp. genotype 216','species'),(1180869,150498,'Sordariomycetes sp. genotype 218','species'),(1180870,150498,'Sordariomycetes sp. genotype 219','species'),(1180871,150498,'Sordariomycetes sp. genotype 220','species'),(1180872,150498,'Sordariomycetes sp. genotype 222','species'),(1180873,150498,'Sordariomycetes sp. genotype 224','species'),(1180874,150498,'Sordariomycetes sp. genotype 229','species'),(1180875,150498,'Sordariomycetes sp. genotype 235','species'),(1180876,150498,'Sordariomycetes sp. genotype 236','species'),(1180877,150498,'Sordariomycetes sp. genotype 237','species'),(1180878,150498,'Sordariomycetes sp. genotype 238','species'),(1180879,150498,'Sordariomycetes sp. genotype 239','species'),(1180880,150498,'Sordariomycetes sp. genotype 240','species'),(1180881,150498,'Sordariomycetes sp. genotype 242','species'),(1180882,150498,'Sordariomycetes sp. genotype 244','species'),(1180883,150498,'Sordariomycetes sp. genotype 245','species'),(1180884,150498,'Sordariomycetes sp. genotype 246','species'),(1180885,150498,'Sordariomycetes sp. genotype 247','species'),(1180886,150498,'Sordariomycetes sp. genotype 248','species'),(1180887,150498,'Sordariomycetes sp. genotype 249','species'),(1180888,150498,'Sordariomycetes sp. genotype 250','species'),(1180889,150498,'Sordariomycetes sp. genotype 251','species'),(1180890,150498,'Sordariomycetes sp. genotype 253','species'),(1180891,150498,'Sordariomycetes sp. genotype 255','species'),(1180892,150498,'Sordariomycetes sp. genotype 258','species'),(1180893,150498,'Sordariomycetes sp. genotype 259','species'),(1180894,150498,'Sordariomycetes sp. genotype 260','species'),(1180895,150498,'Sordariomycetes sp. genotype 261','species'),(1180896,150498,'Sordariomycetes sp. genotype 262','species'),(1180897,150498,'Sordariomycetes sp. genotype 263','species'),(1180898,150498,'Sordariomycetes sp. genotype 264','species'),(1180899,150498,'Sordariomycetes sp. genotype 265','species'),(1180900,150498,'Sordariomycetes sp. genotype 266','species'),(1180901,150498,'Sordariomycetes sp. genotype 267','species'),(1180902,150498,'Sordariomycetes sp. genotype 268','species'),(1180903,150498,'Sordariomycetes sp. genotype 270','species'),(1180904,150498,'Sordariomycetes sp. genotype 271','species'),(1180905,150498,'Sordariomycetes sp. genotype 272','species'),(1180906,150498,'Sordariomycetes sp. genotype 273','species'),(1180907,150498,'Sordariomycetes sp. genotype 274','species'),(1180908,150498,'Sordariomycetes sp. genotype 282','species'),(1180909,150498,'Sordariomycetes sp. genotype 287','species'),(1180910,150498,'Sordariomycetes sp. genotype 288','species'),(1180911,150498,'Sordariomycetes sp. genotype 289','species'),(1180912,150498,'Sordariomycetes sp. genotype 290','species'),(1180913,150498,'Sordariomycetes sp. genotype 291','species'),(1180914,150498,'Sordariomycetes sp. genotype 293','species'),(1180915,150498,'Sordariomycetes sp. genotype 294','species'),(1180916,150498,'Sordariomycetes sp. genotype 297','species'),(1180917,150498,'Sordariomycetes sp. genotype 298','species'),(1180918,150498,'Sordariomycetes sp. genotype 3','species'),(1180919,150498,'Sordariomycetes sp. genotype 300','species'),(1180920,150498,'Sordariomycetes sp. genotype 301','species'),(1180921,150498,'Sordariomycetes sp. genotype 302','species'),(1180922,150498,'Sordariomycetes sp. genotype 303','species'),(1180923,150498,'Sordariomycetes sp. genotype 304','species'),(1180924,150498,'Sordariomycetes sp. genotype 305','species'),(1180925,150498,'Sordariomycetes sp. genotype 306','species'),(1180926,150498,'Sordariomycetes sp. genotype 307','species'),(1180927,150498,'Sordariomycetes sp. genotype 308','species'),(1180928,150498,'Sordariomycetes sp. genotype 309','species'),(1180929,150498,'Sordariomycetes sp. genotype 31','species'),(1180930,150498,'Sordariomycetes sp. genotype 310','species'),(1180931,150498,'Sordariomycetes sp. genotype 312','species'),(1180932,150498,'Sordariomycetes sp. genotype 313','species'),(1180933,150498,'Sordariomycetes sp. genotype 314','species'),(1180934,150498,'Sordariomycetes sp. genotype 315','species'),(1180935,150498,'Sordariomycetes sp. genotype 316','species'),(1180936,150498,'Sordariomycetes sp. genotype 317','species'),(1180937,150498,'Sordariomycetes sp. genotype 318','species'),(1180938,150498,'Sordariomycetes sp. genotype 319','species'),(1180939,150498,'Sordariomycetes sp. genotype 32','species'),(1180940,150498,'Sordariomycetes sp. genotype 320','species'),(1180941,150498,'Sordariomycetes sp. genotype 321','species'),(1180942,150498,'Sordariomycetes sp. genotype 322','species'),(1180943,150498,'Sordariomycetes sp. genotype 324','species'),(1180944,150498,'Sordariomycetes sp. genotype 325','species'),(1180945,150498,'Sordariomycetes sp. genotype 326','species'),(1180946,150498,'Sordariomycetes sp. genotype 327','species'),(1180947,150498,'Sordariomycetes sp. genotype 328','species'),(1180948,150498,'Sordariomycetes sp. genotype 329','species'),(1180949,150498,'Sordariomycetes sp. genotype 33','species'),(1180950,150498,'Sordariomycetes sp. genotype 330','species'),(1180951,150498,'Sordariomycetes sp. genotype 332','species'),(1180952,150498,'Sordariomycetes sp. genotype 333','species'),(1180953,150498,'Sordariomycetes sp. genotype 334','species'),(1180954,150498,'Sordariomycetes sp. genotype 337','species'),(1180955,150498,'Sordariomycetes sp. genotype 340','species'),(1180956,150498,'Sordariomycetes sp. genotype 341','species'),(1180957,150498,'Sordariomycetes sp. genotype 342','species'),(1180958,150498,'Sordariomycetes sp. genotype 343','species'),(1180959,150498,'Sordariomycetes sp. genotype 344','species'),(1180960,150498,'Sordariomycetes sp. genotype 346','species'),(1180961,150498,'Sordariomycetes sp. genotype 347','species'),(1180962,150498,'Sordariomycetes sp. genotype 348','species'),(1180963,150498,'Sordariomycetes sp. genotype 349','species'),(1180964,150498,'Sordariomycetes sp. genotype 350','species'),(1180965,150498,'Sordariomycetes sp. genotype 352','species'),(1180966,150498,'Sordariomycetes sp. genotype 353','species'),(1180967,150498,'Sordariomycetes sp. genotype 354','species'),(1180968,150498,'Sordariomycetes sp. genotype 355','species'),(1180969,150498,'Sordariomycetes sp. genotype 356','species'),(1180970,150498,'Sordariomycetes sp. genotype 357','species'),(1180971,150498,'Sordariomycetes sp. genotype 358','species'),(1180972,150498,'Sordariomycetes sp. genotype 359','species'),(1180973,150498,'Sordariomycetes sp. genotype 360','species'),(1180974,150498,'Sordariomycetes sp. genotype 361','species'),(1180975,150498,'Sordariomycetes sp. genotype 362','species'),(1180976,150498,'Sordariomycetes sp. genotype 363','species'),(1180977,150498,'Sordariomycetes sp. genotype 364','species'),(1180978,150498,'Sordariomycetes sp. genotype 365','species'),(1180979,150498,'Sordariomycetes sp. genotype 367','species'),(1180980,150498,'Sordariomycetes sp. genotype 379','species'),(1180981,150498,'Sordariomycetes sp. genotype 380','species'),(1180982,150498,'Sordariomycetes sp. genotype 384','species'),(1180983,150498,'Sordariomycetes sp. genotype 385','species'),(1180984,150498,'Sordariomycetes sp. genotype 386','species'),(1180985,150498,'Sordariomycetes sp. genotype 387','species'),(1180986,150498,'Sordariomycetes sp. genotype 391','species'),(1180987,150498,'Sordariomycetes sp. genotype 393','species'),(1180988,150498,'Sordariomycetes sp. genotype 394','species'),(1180989,150498,'Sordariomycetes sp. genotype 395','species'),(1180990,150498,'Sordariomycetes sp. genotype 396','species'),(1180991,150498,'Sordariomycetes sp. genotype 397','species'),(1180992,150498,'Sordariomycetes sp. genotype 398','species'),(1180993,150498,'Sordariomycetes sp. genotype 399','species'),(1180994,150498,'Sordariomycetes sp. genotype 4','species'),(1180995,150498,'Sordariomycetes sp. genotype 401','species'),(1180996,150498,'Sordariomycetes sp. genotype 402','species'),(1180997,150498,'Sordariomycetes sp. genotype 403','species'),(1180998,150498,'Sordariomycetes sp. genotype 405','species'),(1180999,150498,'Sordariomycetes sp. genotype 406','species'),(1181000,150498,'Sordariomycetes sp. genotype 407','species'),(1181001,150498,'Sordariomycetes sp. genotype 408','species'),(1181002,150498,'Sordariomycetes sp. genotype 409','species'),(1181003,150498,'Sordariomycetes sp. genotype 410','species'),(1181004,150498,'Sordariomycetes sp. genotype 411','species'),(1181005,150498,'Sordariomycetes sp. genotype 412','species'),(1181006,150498,'Sordariomycetes sp. genotype 413','species'),(1181007,150498,'Sordariomycetes sp. genotype 415','species'),(1181008,150498,'Sordariomycetes sp. genotype 416','species'),(1181009,150498,'Sordariomycetes sp. genotype 417','species'),(1181010,150498,'Sordariomycetes sp. genotype 418','species'),(1181011,150498,'Sordariomycetes sp. genotype 419','species'),(1181012,150498,'Sordariomycetes sp. genotype 422','species'),(1181013,150498,'Sordariomycetes sp. genotype 423','species'),(1181014,150498,'Sordariomycetes sp. genotype 424','species'),(1181015,150498,'Sordariomycetes sp. genotype 425','species'),(1181016,150498,'Sordariomycetes sp. genotype 426','species'),(1181017,150498,'Sordariomycetes sp. genotype 427','species'),(1181018,150498,'Sordariomycetes sp. genotype 429','species'),(1181019,150498,'Sordariomycetes sp. genotype 430','species'),(1181020,150498,'Sordariomycetes sp. genotype 434','species'),(1181021,150498,'Sordariomycetes sp. genotype 435','species'),(1181022,150498,'Sordariomycetes sp. genotype 436','species'),(1181023,150498,'Sordariomycetes sp. genotype 437','species'),(1181024,150498,'Sordariomycetes sp. genotype 438','species'),(1181025,150498,'Sordariomycetes sp. genotype 439','species'),(1181026,150498,'Sordariomycetes sp. genotype 440','species'),(1181027,150498,'Sordariomycetes sp. genotype 441','species'),(1181028,150498,'Sordariomycetes sp. genotype 442','species'),(1181029,150498,'Sordariomycetes sp. genotype 443','species'),(1181030,150498,'Sordariomycetes sp. genotype 444','species'),(1181031,150498,'Sordariomycetes sp. genotype 445','species'),(1181032,150498,'Sordariomycetes sp. genotype 446','species'),(1181033,150498,'Sordariomycetes sp. genotype 447','species'),(1181034,150498,'Sordariomycetes sp. genotype 448','species'),(1181035,150498,'Sordariomycetes sp. genotype 449','species'),(1181036,150498,'Sordariomycetes sp. genotype 450','species'),(1181037,150498,'Sordariomycetes sp. genotype 451','species'),(1181038,150498,'Sordariomycetes sp. genotype 452','species'),(1181039,150498,'Sordariomycetes sp. genotype 453','species'),(1181040,150498,'Sordariomycetes sp. genotype 455','species'),(1181041,150498,'Sordariomycetes sp. genotype 456','species'),(1181042,150498,'Sordariomycetes sp. genotype 457','species'),(1181043,150498,'Sordariomycetes sp. genotype 458','species'),(1181044,150498,'Sordariomycetes sp. genotype 459','species'),(1181045,150498,'Sordariomycetes sp. genotype 460','species'),(1181046,150498,'Sordariomycetes sp. genotype 461','species'),(1181047,150498,'Sordariomycetes sp. genotype 462','species'),(1181048,150498,'Sordariomycetes sp. genotype 463','species'),(1181049,150498,'Sordariomycetes sp. genotype 464','species'),(1181050,150498,'Sordariomycetes sp. genotype 465','species'),(1181051,150498,'Sordariomycetes sp. genotype 466','species'),(1181052,150498,'Sordariomycetes sp. genotype 467','species'),(1181053,150498,'Sordariomycetes sp. genotype 468','species'),(1181054,150498,'Sordariomycetes sp. genotype 469','species'),(1181055,150498,'Sordariomycetes sp. genotype 470','species'),(1181056,150498,'Sordariomycetes sp. genotype 471','species'),(1181057,150498,'Sordariomycetes sp. genotype 472','species'),(1181058,150498,'Sordariomycetes sp. genotype 475','species'),(1181059,150498,'Sordariomycetes sp. genotype 476','species'),(1181060,150498,'Sordariomycetes sp. genotype 477','species'),(1181061,150498,'Sordariomycetes sp. genotype 479','species'),(1181062,150498,'Sordariomycetes sp. genotype 480','species'),(1181063,150498,'Sordariomycetes sp. genotype 482','species'),(1181064,150498,'Sordariomycetes sp. genotype 483','species'),(1181065,150498,'Sordariomycetes sp. genotype 484','species'),(1181066,150498,'Sordariomycetes sp. genotype 488','species'),(1181067,150498,'Sordariomycetes sp. genotype 489','species'),(1181068,150498,'Sordariomycetes sp. genotype 490','species'),(1181069,150498,'Sordariomycetes sp. genotype 491','species'),(1181070,150498,'Sordariomycetes sp. genotype 494','species'),(1181071,150498,'Sordariomycetes sp. genotype 496','species'),(1181072,150498,'Sordariomycetes sp. genotype 499','species'),(1181073,150498,'Sordariomycetes sp. genotype 5','species'),(1181074,150498,'Sordariomycetes sp. genotype 500','species'),(1181075,150498,'Sordariomycetes sp. genotype 501','species'),(1181076,150498,'Sordariomycetes sp. genotype 506','species'),(1181077,150498,'Sordariomycetes sp. genotype 510','species'),(1181078,150498,'Sordariomycetes sp. genotype 511','species'),(1181079,150498,'Sordariomycetes sp. genotype 514','species'),(1181080,150498,'Sordariomycetes sp. genotype 515','species'),(1181081,150498,'Sordariomycetes sp. genotype 516','species'),(1181082,150498,'Sordariomycetes sp. genotype 518','species'),(1181083,150498,'Sordariomycetes sp. genotype 520','species'),(1181084,150498,'Sordariomycetes sp. genotype 524','species'),(1181085,150498,'Sordariomycetes sp. genotype 525','species'),(1181086,150498,'Sordariomycetes sp. genotype 526','species'),(1181087,150498,'Sordariomycetes sp. genotype 529','species'),(1181088,150498,'Sordariomycetes sp. genotype 530','species'),(1181089,150498,'Sordariomycetes sp. genotype 531','species'),(1181090,150498,'Sordariomycetes sp. genotype 534','species'),(1181091,150498,'Sordariomycetes sp. genotype 536','species'),(1181092,150498,'Sordariomycetes sp. genotype 537','species'),(1181093,150498,'Sordariomycetes sp. genotype 538','species'),(1181094,150498,'Sordariomycetes sp. genotype 54','species'),(1181095,150498,'Sordariomycetes sp. genotype 542','species'),(1181096,150498,'Sordariomycetes sp. genotype 543','species'),(1181097,150498,'Sordariomycetes sp. genotype 546','species'),(1181098,150498,'Sordariomycetes sp. genotype 547','species'),(1181099,150498,'Sordariomycetes sp. genotype 549','species'),(1181100,150498,'Sordariomycetes sp. genotype 55','species'),(1181101,150498,'Sordariomycetes sp. genotype 550','species'),(1181102,150498,'Sordariomycetes sp. genotype 552','species'),(1181103,150498,'Sordariomycetes sp. genotype 554','species'),(1181104,150498,'Sordariomycetes sp. genotype 556','species'),(1181105,150498,'Sordariomycetes sp. genotype 557','species'),(1181106,150498,'Sordariomycetes sp. genotype 558','species'),(1181107,150498,'Sordariomycetes sp. genotype 56','species'),(1181108,150498,'Sordariomycetes sp. genotype 560','species'),(1181109,150498,'Sordariomycetes sp. genotype 561','species'),(1181110,150498,'Sordariomycetes sp. genotype 569','species'),(1181111,150498,'Sordariomycetes sp. genotype 57','species'),(1181112,150498,'Sordariomycetes sp. genotype 571','species'),(1181113,150498,'Sordariomycetes sp. genotype 572','species'),(1181114,150498,'Sordariomycetes sp. genotype 573','species'),(1181115,150498,'Sordariomycetes sp. genotype 574','species'),(1181116,150498,'Sordariomycetes sp. genotype 575','species'),(1181117,150498,'Sordariomycetes sp. genotype 576','species'),(1181118,150498,'Sordariomycetes sp. genotype 578','species'),(1181119,150498,'Sordariomycetes sp. genotype 580','species'),(1181120,150498,'Sordariomycetes sp. genotype 581','species'),(1181121,150498,'Sordariomycetes sp. genotype 586','species'),(1181122,150498,'Sordariomycetes sp. genotype 588','species'),(1181123,150498,'Sordariomycetes sp. genotype 589','species'),(1181124,150498,'Sordariomycetes sp. genotype 59','species'),(1181125,150498,'Sordariomycetes sp. genotype 590','species'),(1181126,150498,'Sordariomycetes sp. genotype 591','species'),(1181127,150498,'Sordariomycetes sp. genotype 592','species'),(1181128,150498,'Sordariomycetes sp. genotype 593','species'),(1181129,150498,'Sordariomycetes sp. genotype 595','species'),(1181130,150498,'Sordariomycetes sp. genotype 596','species'),(1181131,150498,'Sordariomycetes sp. genotype 597','species'),(1181132,150498,'Sordariomycetes sp. genotype 598','species'),(1181133,150498,'Sordariomycetes sp. genotype 599','species'),(1181134,150498,'Sordariomycetes sp. genotype 6','species'),(1181135,150498,'Sordariomycetes sp. genotype 60','species'),(1181136,150498,'Sordariomycetes sp. genotype 600','species'),(1181137,150498,'Sordariomycetes sp. genotype 601','species'),(1181138,150498,'Sordariomycetes sp. genotype 603','species'),(1181139,150498,'Sordariomycetes sp. genotype 604','species'),(1181140,150498,'Sordariomycetes sp. genotype 605','species'),(1181141,150498,'Sordariomycetes sp. genotype 606','species'),(1181142,150498,'Sordariomycetes sp. genotype 609','species'),(1181143,150498,'Sordariomycetes sp. genotype 612','species'),(1181144,150498,'Sordariomycetes sp. genotype 616','species'),(1181145,150498,'Sordariomycetes sp. genotype 617','species'),(1181146,150498,'Sordariomycetes sp. genotype 618','species'),(1181147,150498,'Sordariomycetes sp. genotype 619','species'),(1181148,150498,'Sordariomycetes sp. genotype 621','species'),(1181149,150498,'Sordariomycetes sp. genotype 624','species'),(1181150,150498,'Sordariomycetes sp. genotype 7','species'),(1181151,150498,'Sordariomycetes sp. genotype 71','species'),(1181152,150498,'Sordariomycetes sp. genotype 72','species'),(1181153,150498,'Sordariomycetes sp. genotype 75','species'),(1181154,150498,'Sordariomycetes sp. genotype 76','species'),(1181155,150498,'Sordariomycetes sp. genotype 78','species'),(1181156,150498,'Sordariomycetes sp. genotype 79','species'),(1181157,150498,'Sordariomycetes sp. genotype 8','species'),(1181158,150498,'Sordariomycetes sp. genotype 81','species'),(1181159,150498,'Sordariomycetes sp. genotype 82','species'),(1181160,150498,'Sordariomycetes sp. genotype 83','species'),(1181161,150498,'Sordariomycetes sp. genotype 86','species'),(1181162,150498,'Sordariomycetes sp. genotype 88','species'),(1181163,150498,'Sordariomycetes sp. genotype 89','species'),(1181164,150498,'Sordariomycetes sp. genotype 9','species'),(1181165,150498,'Sordariomycetes sp. genotype 90','species'),(1181166,150498,'Sordariomycetes sp. genotype 99','species'),(1181167,2905,'Ochrosphaera sp. Marex-10S012','species'),(1181168,357,'Agrobacterium sp. SaPRH4','species'),(1181169,1663,'Arthrobacter sp. SaCRH3','species'),(1181170,1663,'Arthrobacter sp. SaMRH13','species'),(1181171,1663,'Arthrobacter sp. SaMRH14','species'),(1181172,1663,'Arthrobacter sp. SaMRH18','species'),(1181173,1663,'Arthrobacter sp. SaMRH9','species'),(1181174,1663,'Arthrobacter sp. SaPRH1','species'),(1181175,1663,'Arthrobacter sp. SaPRH2','species'),(1181176,1663,'Arthrobacter sp. SaPRH3','species'),(1181177,1663,'Arthrobacter sp. SaPRH7','species'),(1181178,1663,'Arthrobacter sp. SaPRH8','species'),(1181179,1663,'Arthrobacter sp. SaPS17','species'),(1181180,1663,'Arthrobacter sp. SaZRH8','species'),(1181181,1386,'Bacillus sp. SaMS2','species'),(1181182,1386,'Bacillus sp. SaMR9','species'),(1181183,1386,'Bacillus sp. SaMRH6','species'),(1181184,1386,'Bacillus sp. SaMRH8','species'),(1181185,1386,'Bacillus sp. SaPR6','species'),(1181186,1386,'Bacillus sp. SaPR8','species'),(1181187,1386,'Bacillus sp. SaZR1','species'),(1181188,1386,'Bacillus sp. SaZRH3','species'),(1181189,32008,'Burkholderia sp. SaCRH14','species'),(1181190,32008,'Burkholderia sp. SaCRH18','species'),(1181191,32008,'Burkholderia sp. SaMRH11','species'),(1181192,32008,'Burkholderia sp. SaPR3','species'),(1181193,32008,'Burkholderia sp. SaPR5','species'),(1181194,32008,'Burkholderia sp. SaZRH13','species'),(1181195,1707,'Cellulomonas sp. SaCS3','species'),(1181196,79328,'Chitinophaga sp. SaPS5','species'),(1181197,79328,'Chitinophaga sp. SaZS3','species'),(1181198,106589,'Cupriavidus sp. SaCR1','species'),(1181199,106589,'Cupriavidus sp. SaCRH1','species'),(1181200,106589,'Cupriavidus sp. SaMRH5','species'),(1181201,106589,'Cupriavidus sp. SaMS1','species'),(1181202,106589,'Cupriavidus sp. SaPS20','species'),(1181203,106589,'Cupriavidus sp. SaZS1','species'),(1181204,106589,'Cupriavidus sp. SaZS4','species'),(1181205,2034,'Curtobacterium sp. SaPR12','species'),(1181206,2034,'Curtobacterium sp. SaPS1','species'),(1181207,2034,'Curtobacterium sp. SaPS3','species'),(1181208,120831,'Dyadobacter sp. SaMRH2','species'),(1181209,237,'Flavobacterium sp. SaCS2','species'),(1181210,237,'Flavobacterium sp. SaMR4','species'),(1181211,237,'Flavobacterium sp. SaMRH12','species'),(1181212,110932,'Leifsonia sp. SaPR11','species'),(1181213,110932,'Leifsonia sp. SaPS2','species'),(1181214,110932,'Leifsonia sp. SaZR8','species'),(1181215,165696,'Novosphingobium sp. SaCR2','species'),(1181216,165696,'Novosphingobium sp. SaCR4','species'),(1181217,165696,'Novosphingobium sp. SaMR1','species'),(1181218,528,'Ochrobactrum sp. SaCRH4','species'),(1181219,44249,'Paenibacillus sp. SaMR6','species'),(1181220,28100,'Phyllobacterium sp. SaMRH16','species'),(1181221,286,'Pseudomonas sp. SaCS11','species'),(1181222,286,'Pseudomonas sp. SaCS14','species'),(1181223,286,'Pseudomonas sp. SaCS18','species'),(1181224,379,'Rhizobium sp. SaCR6','species'),(1181225,1827,'Rhodococcus sp. SaNRH1','species'),(1181226,1827,'Rhodococcus sp. SaNRH2','species'),(1181227,1827,'Rhodococcus sp. SaPS19','species'),(1181228,165696,'Novosphingobium sp. SaMRH4','species'),(1181229,1883,'Streptomyces sp. M125-4','species'),(1181230,555495,'Haemulon steindachneri \'Atlantic\'','no rank'),(1181231,53335,'Pantoea sp. JT1/KB-1610','species'),(1181232,555495,'Haemulon steindachneri \'Pacific\'','no rank'),(1181233,1386,'Bacillus sp. BS1(2012)','species'),(1181234,1363,'Lactococcus garvieae IPLA 31405','no rank'),(1181249,259702,'Atractoscion aff. nobilis JTT-2012','species'),(1181250,241257,'Diagramma sp. JTT-2012','species'),(1181251,390331,'Eugerres lineatus','species'),(1181252,531330,'Genyatremus cavifrons','species'),(1181253,531330,'Genyatremus dovii','species'),(1181254,531330,'Genyatremus pacifici','species'),(1181256,119374,'Haemulon sp. A JJT-2012','species'),(1181257,119374,'Haemulon sp. B JJT-2012','species'),(1181258,119374,'Haemulon vittatum','species'),(1181260,1010787,'Haemulopsis elongatus','species'),(1181261,482918,'Orthopristis reddingi','species'),(1181263,349641,'Plectorhinchus polytaenia','species'),(1181264,119737,'Pomadasys crocro','species'),(1181266,1173721,'uncultured Physaraceae','species'),(1181267,1173733,'uncultured Stemonitis sp.','species'),(1181271,41293,'Acetobacteraceae bacterium M1MS02','species'),(1181272,586419,'Human cosavirus A10','no rank'),(1181273,586419,'Human cosavirus A11','no rank'),(1181274,586419,'Human cosavirus A12','no rank'),(1181275,586419,'Human cosavirus A13','no rank'),(1181276,586419,'Human cosavirus A14','no rank'),(1181277,586419,'Human cosavirus A15','no rank'),(1181278,586419,'Human cosavirus A16','no rank'),(1181279,586419,'Human cosavirus A17','no rank'),(1181280,586419,'Human cosavirus A18','no rank'),(1181281,586419,'Human cosavirus A19','no rank'),(1181282,586419,'Human cosavirus A20','no rank'),(1181283,586419,'Human cosavirus A5','no rank'),(1181284,586419,'Human cosavirus A6','no rank'),(1181285,586419,'Human cosavirus A7','no rank'),(1181286,586419,'Human cosavirus A8','no rank'),(1181287,586419,'Human cosavirus A9','no rank'),(1181288,586422,'Human cosavirus D2','no rank'),(1181289,586422,'Human cosavirus D3','no rank'),(1181290,586422,'Human cosavirus D4','no rank'),(1181291,586422,'Human cosavirus D5','no rank'),(1181292,586424,'Human cosavirus E/D','species'),(1181293,586424,'Human cosavirus F','species'),(1181294,3445,'Ranunculus x luizetii','species'),(1181295,3445,'Ranunculus x peredae','species'),(1181296,3754,'Prunus avium x Prunus pseudocerasus','species'),(1181297,27257,'Zostera nigricaulis','species'),(1181298,93787,'Malvaviscus penduliflorus','species'),(1181299,50182,'Juniperus chinensis var. sargentii','varietas'),(1181300,99806,'Taxus cuspidata var. cuspidata','varietas'),(1181301,99806,'Taxus cuspidata var. latifolia','varietas'),(1181302,98727,'Sinosenecio saxatilis','species'),(1181303,98727,'Sinosenecio wuyiensis','species'),(1181304,47208,'Scutellinia sp. YZ-2012','species'),(1181305,6588,'Abyssogena','genus'),(1181306,1181305,'Abyssogena southwardae','species'),(1181307,12965,'Bathymodiolus sp. 5 South','species'),(1181308,12965,'Bathymodiolus sp. 9 South','species'),(1181309,100034,'Massariosphaeria sp. HKU35','species'),(1181310,39780,'Sclerotinia sclerotiorum dsRNA mycovirus-L','species'),(1181311,172607,'Arctoparmelia separata','species'),(1181312,289935,'Diderma fallax','species'),(1181314,1115713,'Lamproderma maculatum var. macrosporum','varietas'),(1181315,5790,'Physarum alpestre','species'),(1181316,39934,'Lecanora oreinoides','species'),(1181320,98727,'Sinosenecio sp. YL-2012','species'),(1181322,1073976,'Madascincus polleni species complex AM-2011','species'),(1181323,1178206,'Acrolepia sp. n. CR45','species'),(1181324,177627,'Agapetus sp. Agus','species'),(1181325,1073609,'Agriophara sp. Agrio','species'),(1181326,572706,'Argyresthia sp. n. sp86','species'),(1181327,1105795,'Arrhenophanes sp. Arrp','species'),(1181328,753273,'Asterivora sp. Aste','species'),(1181329,925471,'Astrotischeria sp. n. Atth','species'),(1181330,753275,'Atemelia sp. n. sp49','species'),(1181331,1098711,'Aulacodes sp. n. Aula','species'),(1181332,753277,'Azaleodes sp. Azal','species'),(1181333,347708,'Batrachedra sp. Batr','species'),(1181334,347708,'Batrachedra sp. Hlch','species'),(1181335,655692,'Blastobasis sp. Blast','species'),(1181336,688894,'Bonagota sp. Bogo','species'),(1181337,691628,'Brenthia sp. Bren','species'),(1181338,198965,'Bucculatrix sp. Bucc','species'),(1181339,173710,'Cerace sp. Cera','species'),(1181340,753287,'Compsoctena sp. n. Comp','species'),(1181341,236773,'Cosmopterix sp. Cosm','species'),(1181342,753293,'Cossus sp. Coss','species'),(1181343,581609,'Cryptaspasma sp. Pasma','species'),(1181344,655161,'Cyclotorna sp. Cyna','species'),(1181345,344246,'Dichromodes sp. 7 Dich','species'),(1181346,655163,'Discophlebia sp. Disc','species'),(1181347,753311,'Dudgeonea sp. Dudg','species'),(1181348,753315,'Edosa sp. Edos','species'),(1181349,753319,'Epermenia sp. Epmn','species'),(1181350,29054,'Epinotia sp. Epin','species'),(1181351,753325,'Eriocottis sp. n. Ersn','species'),(1181352,271944,'Eucosmophora sp. Euco','species'),(1181353,151548,'Eumeta sp. Pgfc','species'),(1181354,687496,'Glyphipterix sp. Glpx','species'),(1181355,753337,'Hapsifera sp. Haps','species'),(1181356,753339,'Harmaclona sp. n. Harm','species'),(1181357,753452,'Heteropsyche sp. Heter','species'),(1181358,1149836,'Homidiana sp. Hodn','species'),(1181359,572720,'Homosetia sp. Hmsi','species'),(1181360,674912,'Hovala sp. 1 Hova','species'),(1181361,50443,'Hydropsyche sp. Hysy','species'),(1181362,700150,'Illidgea sp. Illg','species'),(1181363,753354,'Jana sp. Jana','species'),(1181364,687101,'Limnaecia sp. Limn','species'),(1181365,655171,'Macrotheca sp. Macro','species'),(1181366,173642,'Mompha sp. n. Momph','species'),(1181367,233163,'Nemophora sp. Nemo','species'),(1181368,1113451,'Nokona sp. AK77','species'),(1181369,581687,'Oxysemaphora sp. Oxys','species'),(1181370,469374,'Panacela sp. Pncla','species'),(1181371,431646,'Pectinivalva sp. B Pect','species'),(1181372,101738,'Perthida sp. Canberra Pcan','species'),(1181373,753410,'Prochoreutis sp. Poeu','species'),(1181374,753461,'Prototheora sp. Proto','species'),(1181375,469216,'Pterolocera sp. n. Ptsn','species'),(1181376,753465,'Ptyssoptera sp. Ptys','species'),(1181377,1107270,'Racinoa sp. Ofic','species'),(1181378,700172,'Rhamphura sp. Rham','species'),(1181379,687128,'Schreckensteinia sp. 2 Schrk','species'),(1181380,687128,'Schreckensteinia sp. Sktn','species'),(1181381,177789,'Sericostoma sp. Seic','species'),(1181382,797015,'Telamoptilia sp. n. Tela','species'),(1181383,999313,'Tortyra sp. Tort','species'),(1181384,941096,'Trilocha sp. Trilo','species'),(1181385,81689,'Atelodora','genus'),(1181386,1181385,'Atelodora sp. n. Atel','species'),(1181387,753635,'Copromorpha','genus'),(1181388,1181387,'Copromorpha sp. Cmpa','species'),(1181389,134905,'Cryphiomystis','genus'),(1181390,1181389,'Cryphiomystis sp. Crym','species'),(1181391,1181438,'Dryadaula','genus'),(1181392,1181391,'Dryadaula sp. n. Drya','species'),(1181393,572922,'Gyrtona','genus'),(1181394,1181393,'Gyrtona sp. Gyrt','species'),(1181395,81688,'Hilarographa','genus'),(1181396,1181395,'Hilarographa sp. Hila','species'),(1181397,753692,'Miscera','genus'),(1181398,1181397,'Miscera sp. AK142','species'),(1181399,119257,'Mustilia','genus'),(1181400,1181399,'Mustilia sp. Mdrl1','species'),(1181401,468348,'Netechma','genus'),(1181402,1181401,'Netechma sp. Ntch','species'),(1181403,1181439,'Ogygioses','genus'),(1181404,1181403,'Ogygioses sp. Ound','species'),(1181405,1181440,'Perissomastix','genus'),(1181406,1181405,'Perissomastix sp. 1 Peri','species'),(1181407,134904,'Porphyrosela','genus'),(1181408,1181407,'Porphyrosela sp. Pyla','species'),(1181409,1178418,'Pseudarbela','genus'),(1181410,1181409,'Pseudarbela sp. n. Pdba','species'),(1181411,468348,'Pseudomeritastis','genus'),(1181412,1181411,'Pseudomeritastis sp. Sdmt','species'),(1181413,989892,'Pseudurgis','genus'),(1181414,1181413,'Pseudurgis sp. Purg','species'),(1181415,301638,'Scasiba','genus'),(1181416,1181415,'Scasiba sp. AK139','species'),(1181417,1181441,'Argyresthiidae gen. sp. CR20','species'),(1181418,1181441,'Argyresthiidae gen. sp. CR47','species'),(1181419,1181441,'Argyresthiidae gen. sp. CR81','species'),(1181420,1181442,'Autostichidae gen. sp. Mqrc','species'),(1181421,557973,'Chrysopeleiinae gen. sp. Chrys','species'),(1181422,1181443,'Copromorphidae gen. sp. Copro','species'),(1181423,1181445,'Eriocraniidae gen. sp. Pacer','species'),(1181424,1073602,'Gelechioidea gen. sp. CR19','species'),(1181425,753477,'Himantopteridae gen. sp. Hima','species'),(1181426,1181447,'Limnephilini gen. sp. Trili','species'),(1181427,945332,'Micropterigidae gen. n. sp. n. Micr','species'),(1181428,1181448,'Munychryiinae gen. n. sp. n. Tedr','species'),(1181429,1104276,'Opostegidae gen. n. sp. AK154','species'),(1181430,1104276,'Opostegidae gen. n. sp. Opns','species'),(1181431,1107000,'Phycitinae gen. sp. Habro','species'),(1181432,1181449,'Plutellidae gen. sp. Chile','species'),(1181433,1181449,'Plutellidae gen. sp. CR95','species'),(1181434,1181446,'Stathmopodidae gen. sp. ScspSC','species'),(1181435,691688,'Tineidae gen. n. sp. Tinsp','species'),(1181436,935734,'Xyloryctidae gen. sp. Gero','species'),(1181437,1181444,'Ypsolophinae gen. sp. n. Mex42','species'),(1181438,41012,'Dryadaulinae','subfamily'),(1181439,92005,'Palaeosetidae','family'),(1181440,41012,'Perissomasticinae','subfamily'),(1181441,572717,'unclassified Argyresthiidae','no rank'),(1181442,347822,'unclassified Autostichidae','no rank'),(1181443,753635,'unclassified Copromorphidae','no rank'),(1181444,687156,'unclassified Ypsolophidae','no rank'),(1181445,41178,'unclassified Eriocraniidae','no rank'),(1181446,37581,'Stathmopodidae','family'),(1181447,177673,'unclassified Limnephilini','no rank'),(1181448,469207,'unclassified Munychryiinae','no rank'),(1181449,51653,'unclassified Plutellidae','no rank'),(1181450,1001022,'Yponomeutidae aff. Zelleria sp. n. 01','species'),(1181451,1001022,'Yponomeutidae aff. Zelleria sp. n. 27','species'),(1181452,82596,'Odontothera','genus'),(1181453,1181452,'Odontothera sp. valdiviata AH01','species'),(1181454,1004024,'Actinopterygii sp. FOC-2012','species'),(1181455,81641,'unclassified Lotidae','no rank'),(1181456,1181455,'Lotidae sp. FOC-2012','species'),(1181457,184218,'Myctophidae sp. FOC-2012','species'),(1181458,1072464,'Rajidae sp. FOC-2012','species'),(1181459,68500,'unclassified Sternoptychidae','no rank'),(1181460,1181459,'Sternoptychidae sp. FOC-2012','species'),(1181461,241835,'Trachyrincus sp. FOC-2012','species'),(1181462,1104265,'Immidae gen. Janzen01 sp. Janzen01','species'),(1181463,1104193,'Zygaenidae gen. Janzen01 sp. Janzen03','species'),(1181464,98369,'unclassified Paramyxea','no rank'),(1181465,1181464,'Paramyxea sp. StSh-2012','species'),(1181466,655056,'Dinophalus cf. lechriomita Dlec','species'),(1181467,469365,'Hoplojana cf. rhodoptera Hrhd','species'),(1181468,13289,'Tilletia sp. ML-2012','species'),(1181469,34416,'Microbotryum silenes-saxifragae','species'),(1181471,13196,'Peperomia albonervosa','species'),(1181472,13196,'Peperomia ampla','species'),(1181473,13196,'Peperomia aff. bracteata LS-2012','species'),(1181474,13196,'Peperomia claytonioides','species'),(1181475,13196,'Peperomia cuchumatanica','species'),(1181476,13196,'Peperomia aff. gracillima LS-2012','species'),(1181477,13196,'Peperomia hispidula','species'),(1181478,13196,'Peperomia hispiduliformis','species'),(1181479,13196,'Peperomia macrandra','species'),(1181480,13196,'Peperomia mexicana','species'),(1181481,13196,'Peperomia monticola','species'),(1181482,13196,'Peperomia moralesii','species'),(1181483,13196,'Peperomia occulta','species'),(1181484,13196,'Peperomia aff. ovatopeltata LS-2012','species'),(1181485,13196,'Peperomia pedicellata','species'),(1181486,13196,'Peperomia aff. schizandra LS-2012','species'),(1181487,13196,'Peperomia sp. Pe2','species'),(1181488,13196,'Peperomia sp. Pe421','species'),(1181489,13196,'Peperomia sp. Pe422','species'),(1181490,13196,'Peperomia tepoztecoana','species'),(1181491,13804,'Sphagnum concinnum','species'),(1181492,13804,'Sphagnum tescorum','species'),(1181493,48479,'uncultured bacterium contig00001','species'),(1181494,48479,'uncultured bacterium contig00002','species'),(1181495,48479,'uncultured bacterium contig00003','species'),(1181496,48479,'uncultured bacterium contig00004','species'),(1181497,48479,'uncultured bacterium contig00005','species'),(1181498,48479,'uncultured bacterium contig00006','species'),(1181499,48479,'uncultured bacterium contig00007','species'),(1181500,48479,'uncultured bacterium contig00008','species'),(1181501,48479,'uncultured bacterium contig00009','species'),(1181502,48479,'uncultured bacterium contig00010','species'),(1181503,48479,'uncultured bacterium contig00011','species'),(1181504,48479,'uncultured bacterium contig00013','species'),(1181506,48479,'uncultured bacterium contig00015','species'),(1181507,48479,'uncultured bacterium contig00016','species'),(1181508,48479,'uncultured bacterium contig00017','species'),(1181509,48479,'uncultured bacterium contig00018','species'),(1181510,48479,'uncultured bacterium contig00019','species'),(1181511,48479,'uncultured bacterium contig00021','species'),(1181512,48479,'uncultured bacterium contig00023','species'),(1181513,48479,'uncultured bacterium contig00024','species'),(1181514,48479,'uncultured bacterium contig00025','species'),(1181515,48479,'uncultured bacterium contig00026','species'),(1181516,48479,'uncultured bacterium contig00027','species'),(1181517,48479,'uncultured bacterium contig00028','species'),(1181518,48479,'uncultured bacterium contig00029','species'),(1181519,48479,'uncultured bacterium contig00030','species'),(1181520,48479,'uncultured bacterium contig00031','species'),(1181521,48479,'uncultured bacterium contig00032','species'),(1181522,48479,'uncultured bacterium contig00033','species'),(1181523,48479,'uncultured bacterium contig00034','species'),(1181524,48479,'uncultured bacterium contig00036','species'),(1181525,48479,'uncultured bacterium contig00037','species'),(1181526,48479,'uncultured bacterium contig00038','species'),(1181527,48479,'uncultured bacterium contig00039','species'),(1181528,48479,'uncultured bacterium contig00040','species'),(1181529,48479,'uncultured bacterium contig00042','species'),(1181530,48479,'uncultured bacterium contig00043','species'),(1181531,48479,'uncultured bacterium contig00045','species'),(1181532,48479,'uncultured bacterium contig00046','species'),(1181533,48479,'uncultured bacterium contig00048','species'),(1181534,48479,'uncultured bacterium contig00049','species'),(1181536,48479,'uncultured bacterium contig00052','species'),(1181537,48479,'uncultured bacterium contig00053','species'),(1181538,48479,'uncultured bacterium contig00054','species'),(1181539,48479,'uncultured bacterium contig00055','species'),(1181540,48479,'uncultured bacterium contig00056','species'),(1181541,48479,'uncultured bacterium contig00057','species'),(1181542,48479,'uncultured bacterium contig00059','species'),(1181543,48479,'uncultured bacterium contig00060','species'),(1181544,48479,'uncultured bacterium contig00061','species'),(1181545,48479,'uncultured bacterium contig00062','species'),(1181547,48479,'uncultured bacterium contig00064','species'),(1181548,48479,'uncultured bacterium contig00066','species'),(1181549,48479,'uncultured bacterium contig00068','species'),(1181550,48479,'uncultured bacterium contig00069','species'),(1181551,48479,'uncultured bacterium contig00070','species'),(1181557,48479,'uncultured bacterium contig00081','species'),(1181558,48479,'uncultured bacterium contig00085','species'),(1181559,48479,'uncultured bacterium contig00086','species'),(1181560,48479,'uncultured bacterium contig00087','species'),(1181561,48479,'uncultured bacterium contig00088','species'),(1181563,48479,'uncultured bacterium contig00092','species'),(1181565,48479,'uncultured bacterium contig00094','species'),(1181567,48479,'uncultured bacterium contig00100','species'),(1181568,48479,'uncultured bacterium contig00101','species'),(1181571,48479,'uncultured bacterium contig00104','species'),(1181572,48479,'uncultured bacterium contig00106','species'),(1181573,48479,'uncultured bacterium contig00107','species'),(1181576,48479,'uncultured bacterium contig00113','species'),(1181578,48479,'uncultured bacterium contig00117','species'),(1181584,48479,'uncultured bacterium contig00142','species'),(1181585,48479,'uncultured bacterium contig00144','species'),(1181586,48479,'uncultured bacterium contig00146','species'),(1181587,48479,'uncultured bacterium contig00147','species'),(1181588,48479,'uncultured bacterium contig00149','species'),(1181590,48479,'uncultured bacterium contig00151','species'),(1181594,48479,'uncultured bacterium contig00163','species'),(1181596,48479,'uncultured bacterium contig00174','species'),(1181597,48479,'uncultured bacterium contig00175','species'),(1181600,48479,'uncultured bacterium contig00178','species'),(1181601,48479,'uncultured bacterium contig00180','species'),(1181602,48479,'uncultured bacterium contig00184','species'),(1181603,48479,'uncultured bacterium contig00188','species'),(1181605,48479,'uncultured bacterium contig00191','species'),(1181606,48479,'uncultured bacterium contig00193','species'),(1181616,48479,'uncultured bacterium contig00266','species'),(1181618,48479,'uncultured bacterium contig00270','species'),(1181624,48479,'uncultured bacterium contig00320','species'),(1181627,48479,'uncultured bacterium contig00396','species'),(1181632,1386,'Bacillus sp. MMR-1','species'),(1181633,1386,'Bacillus sp. NCCP-61','species'),(1181634,1386,'Bacillus sp. NCCP-65','species'),(1181635,1386,'Bacillus sp. NCCP-73','species'),(1181636,1386,'Bacillus sp. NCCP-74','species'),(1181637,1386,'Bacillus sp. NCCP-75','species'),(1181638,1386,'Bacillus sp. NCCP-80','species'),(1181639,1386,'Bacillus sp. NCCP-81','species'),(1181640,1386,'Bacillus sp. NCCP-82','species'),(1181641,1386,'Bacillus sp. NCCP-83','species'),(1181642,1279,'Staphylococcus sp. NCCP-84','species'),(1181643,1386,'Bacillus sp. NCCP-85','species'),(1181644,1386,'Bacillus sp. NCCP-88','species'),(1181645,51366,'Salinivibrio sp. NCCP-701','species'),(1181646,1279,'Staphylococcus sp. NCCP-704','species'),(1181647,1386,'Bacillus sp. NCCP-706','species'),(1181648,1386,'Bacillus sp. NCCP-751','species'),(1181649,1386,'Bacillus sp. NCCP-752','species'),(1181650,1696,'Brevibacterium sp. NCCP-753','species'),(1181651,1386,'Bacillus sp. NCCP-754','species'),(1181652,547,'Enterobacter sp. NCCP-755','species'),(1181653,1386,'Bacillus sp. NCCP-756','species'),(1181654,1386,'Bacillus sp. NCCP-757','species'),(1181655,1386,'Bacillus sp. NCCP-758','species'),(1181656,1386,'Bacillus sp. NCCP-759','species'),(1181657,1386,'Bacillus sp. NCCP-760','species'),(1181658,36866,'Enterobacteriaceae bacterium DHL-22','species'),(1181659,1350,'Enterococcus sp. TATAC-31','species'),(1181660,816,'Bacteroides sp. TATAC-20','species'),(1181661,1350,'Enterococcus sp. TATAC-35','species'),(1181662,816,'Bacteroides sp. BS-03','species'),(1181663,816,'Bacteroides sp. BS-20','species'),(1181664,1301,'Streptococcus sp. BS-37','species'),(1181666,85623,'\'Euscelidius variegatus\' virescence and phyllody phytoplasma','species'),(1181667,34111,'Monoraphidium sp. FXY-10','species'),(1181668,216451,'Hemerocallis dumortieri var. esculenta','varietas'),(1181669,49928,'bacterium endosymbiont of Abyssogena southwardae','species'),(1181670,49928,'bacterium endosymbiont of Bathymodiolus sp. 5 South','species'),(1181671,49928,'bacterium endosymbiont of Bathymodiolus sp. 9 South','species'),(1181672,570,'Klebsiella sp. B_36','species'),(1181673,1386,'Bacillus sp. B25(2012)','species'),(1181674,102793,'Influenza A virus (A/duck/Vietnam/OIE-3509/2011(H5N1))','no rank'),(1181675,102793,'Influenza A virus (A/muscovy duck/Vietnam/OIE-3312/2011(H5N1))','no rank'),(1181676,1386,'Bacillus sp. CD64','species'),(1181677,114727,'Influenza A virus (A/Uruguay/PF/2009(H1N1))','no rank'),(1181678,114727,'Influenza A virus (A/Uruguay/70/2009(H1N1))','no rank'),(1181679,114727,'Influenza A virus (A/Uruguay/835/2009(H1N1))','no rank'),(1181680,114727,'Influenza A virus (A/Uruguay/825/2009(H1N1))','no rank'),(1181681,114727,'Influenza A virus (A/Uruguay/61/2009(H1N1))','no rank'),(1181682,114727,'Influenza A virus (A/Uruguay/78/2009(H1N1))','no rank'),(1181683,114727,'Influenza A virus (A/Uruguay/856/2009(H1N1))','no rank'),(1181684,114727,'Influenza A virus (A/Uruguay/689/2009(H1N1))','no rank'),(1181685,114727,'Influenza A virus (A/Uruguay/905/2009(H1N1))','no rank'),(1181686,114727,'Influenza A virus (A/Uruguay/890/2009(H1N1))','no rank'),(1181687,114727,'Influenza A virus (A/Uruguay/815/2009(H1N1))','no rank'),(1181688,114727,'Influenza A virus (A/Uruguay/842/2009(H1N1))','no rank'),(1181689,114727,'Influenza A virus (A/Uruguay/878/2009(H1N1))','no rank'),(1181690,114727,'Influenza A virus (A/Uruguay/57/2009(H1N1))','no rank'),(1181691,114727,'Influenza A virus (A/Uruguay/5/2009(H1N1))','no rank'),(1181692,114727,'Influenza A virus (A/Uruguay/18/2009(H1N1))','no rank'),(1181693,114727,'Influenza A virus (A/Uruguay/123/2009(H1N1))','no rank'),(1181694,114727,'Influenza A virus (A/Uruguay/549/2009(H1N1))','no rank'),(1181695,114727,'Influenza A virus (A/Uruguay/345/2009(H1N1))','no rank'),(1181696,114727,'Influenza A virus (A/Uruguay/518/2009(H1N1))','no rank'),(1181697,114727,'Influenza A virus (A/Uruguay/319/2009(H1N1))','no rank'),(1181698,114727,'Influenza A virus (A/Uruguay/323/2009(H1N1))','no rank'),(1181699,114727,'Influenza A virus (A/Uruguay/605/2009(H1N1))','no rank'),(1181700,114727,'Influenza A virus (A/Uruguay/DR/2009(H1N1))','no rank'),(1181701,114727,'Influenza A virus (A/Uruguay/58/2009(H1N1))','no rank'),(1181702,114727,'Influenza A virus (A/Uruguay/76/2009(H1N1))','no rank'),(1181703,114727,'Influenza A virus (A/Uruguay/369/2009(H1N1))','no rank'),(1181704,114727,'Influenza A virus (A/Uruguay/479/2009(H1N1))','no rank'),(1181705,114727,'Influenza A virus (A/Uruguay/495/2009(H1N1))','no rank'),(1181706,46225,'Moraxella sp. BTURS A','species'),(1181707,586419,'Human cosavirus A21','no rank'),(1181708,586419,'Human cosavirus A22','no rank'),(1181709,586419,'Human cosavirus A23','no rank'),(1181710,586419,'Human cosavirus A24','no rank'),(1181711,586419,'Human cosavirus A* isolates','no rank'),(1181712,557229,'Synchroma','genus'),(1181713,7997,'Ictalurus sp. UM 105-1789','species'),(1181714,7997,'Ictalurus sp. USON-01104','species'),(1181715,7997,'Ictalurus sp. USON-01104-1','species'),(1181717,1181712,'Synchroma pusillum','species'),(1181718,218339,'Cribrarula exmouthensis','species'),(1181719,1181718,'Cribrarula exmouthensis rottnestensis','subspecies'),(1181720,2857,'Nitzschia frigida','species'),(1181721,1883,'Streptomyces sp. DL24','species'),(1181722,1883,'Streptomyces sp. DL28','species'),(1181723,469,'Acinetobacter sp. AHJ6','species'),(1181724,562,'Escherichia coli KTE173','no rank'),(1181725,562,'Escherichia coli KTE175','no rank'),(1181726,562,'Escherichia coli KTE178','no rank'),(1181727,562,'Escherichia coli KTE181','no rank'),(1181728,562,'Escherichia coli KTE182','no rank'),(1181729,562,'Escherichia coli KTE183','no rank'),(1181730,562,'Escherichia coli KTE184','no rank'),(1181731,562,'Escherichia coli KTE185','no rank'),(1181732,562,'Escherichia coli KTE186','no rank'),(1181733,562,'Escherichia coli KTE187','no rank'),(1181734,562,'Escherichia coli KTE188','no rank'),(1181735,562,'Escherichia coli KTE189','no rank'),(1181736,562,'Escherichia coli KTE190','no rank'),(1181737,562,'Escherichia coli KTE191','no rank'),(1181738,562,'Escherichia coli KTE192','no rank'),(1181739,562,'Escherichia coli KTE193','no rank'),(1181740,562,'Escherichia coli KTE194','no rank'),(1181741,562,'Escherichia coli KTE195','no rank'),(1181742,562,'Escherichia coli KTE196','no rank'),(1181743,562,'Escherichia coli KTE197','no rank'),(1181744,562,'Escherichia coli KTE198','no rank'),(1181745,562,'Escherichia coli KTE199','no rank'),(1181746,562,'Escherichia coli KTE200','no rank'),(1181747,562,'Escherichia coli KTE201','no rank'),(1181748,562,'Escherichia coli KTE202','no rank'),(1181749,562,'Escherichia coli KTE203','no rank'),(1181750,562,'Escherichia coli KTE204','no rank'),(1181751,562,'Escherichia coli KTE205','no rank'),(1181752,562,'Escherichia coli KTE206','no rank'),(1181753,562,'Escherichia coli KTE207','no rank'),(1181754,562,'Escherichia coli KTE208','no rank'),(1181755,562,'Escherichia coli KTE209','no rank'),(1181756,562,'Escherichia coli KTE210','no rank'),(1181757,562,'Escherichia coli KTE211','no rank'),(1181758,562,'Escherichia coli KTE212','no rank'),(1181759,562,'Escherichia coli KTE213','no rank'),(1181760,562,'Escherichia coli KTE214','no rank'),(1181761,562,'Escherichia coli KTE215','no rank'),(1181762,562,'Escherichia coli KTE216','no rank'),(1181763,562,'Escherichia coli KTE217','no rank'),(1181764,562,'Escherichia coli KTE218','no rank'),(1181765,562,'Escherichia coli KTE219','no rank'),(1181766,562,'Escherichia coli KTE220','no rank'),(1181767,562,'Escherichia coli KTE221','no rank'),(1181768,562,'Escherichia coli KTE222','no rank'),(1181769,562,'Escherichia coli KTE223','no rank'),(1181770,562,'Escherichia coli KTE224','no rank'),(1181771,562,'Escherichia coli KTE225','no rank'),(1181772,562,'Escherichia coli KTE226','no rank'),(1181773,562,'Escherichia coli KTE227','no rank'),(1181774,562,'Escherichia coli KTE228','no rank'),(1181775,562,'Escherichia coli KTE229','no rank'),(1181776,562,'Escherichia coli KTE230','no rank'),(1181777,562,'Escherichia coli KTE233','no rank'),(1181778,562,'Escherichia coli KTE234','no rank'),(1181779,562,'Escherichia coli KTE235','no rank'),(1181780,562,'Escherichia coli KTE236','no rank'),(1181781,562,'Escherichia coli KTE237','no rank'),(1181782,562,'Escherichia coli KTE240','no rank'),(1181783,278797,'Trochidrobia minuta','species'),(1181784,278797,'Trochidrobia smithi','species'),(1181785,1883,'Streptomyces sp. QZGY-A1','species'),(1181786,1883,'Streptomyces sp. QZGY-A10','species'),(1181787,1883,'Streptomyces sp. QZGY-A11','species'),(1181788,1883,'Streptomyces sp. QZGY-A12','species'),(1181789,1883,'Streptomyces sp. QZGY-A13','species'),(1181790,1883,'Streptomyces sp. QZGY-A14','species'),(1181791,1883,'Streptomyces sp. QZGY-A15','species'),(1181792,1883,'Streptomyces sp. QZGY-A16','species'),(1181793,1883,'Streptomyces sp. QZGY-A17','species'),(1181794,1883,'Streptomyces sp. QZGY-A18','species'),(1181795,1883,'Streptomyces sp. QZGY-A19','species'),(1181796,1883,'Streptomyces sp. QZGY-A2','species'),(1181797,1883,'Streptomyces sp. QZGY-A20','species'),(1181798,1883,'Streptomyces sp. QZGY-A21','species'),(1181799,1883,'Streptomyces sp. QZGY-A22','species'),(1181800,1883,'Streptomyces sp. QZGY-A23','species'),(1181801,1883,'Streptomyces sp. QZGY-A24','species'),(1181802,1883,'Streptomyces sp. QZGY-A25','species'),(1181803,1883,'Streptomyces sp. QZGY-A26','species'),(1181804,1883,'Streptomyces sp. QZGY-A27','species'),(1181805,1883,'Streptomyces sp. QZGY-A28','species'),(1181806,1883,'Streptomyces sp. QZGY-A29','species'),(1181807,1883,'Streptomyces sp. QZGY-A3','species'),(1181808,1883,'Streptomyces sp. QZGY-A30','species'),(1181809,1883,'Streptomyces sp. QZGY-A31','species'),(1181810,1883,'Streptomyces sp. QZGY-A32','species'),(1181811,1883,'Streptomyces sp. QZGY-A33','species'),(1181812,1883,'Streptomyces sp. QZGY-A34','species'),(1181813,1883,'Streptomyces sp. QZGY-A35','species'),(1181814,1883,'Streptomyces sp. QZGY-A36','species'),(1181815,1883,'Streptomyces sp. QZGY-A37','species'),(1181816,1883,'Streptomyces sp. QZGY-A38','species'),(1181817,1883,'Streptomyces sp. QZGY-A39','species'),(1181818,1883,'Streptomyces sp. QZGY-A4','species'),(1181819,1883,'Streptomyces sp. QZGY-A40','species'),(1181820,1883,'Streptomyces sp. QZGY-A41','species'),(1181821,1883,'Streptomyces sp. QZGY-A42','species'),(1181822,1883,'Streptomyces sp. QZGY-A43','species'),(1181823,1883,'Streptomyces sp. QZGY-A44','species'),(1181824,1883,'Streptomyces sp. QZGY-A45','species'),(1181825,1883,'Streptomyces sp. QZGY-A46','species'),(1181826,1883,'Streptomyces sp. QZGY-A47','species'),(1181827,1883,'Streptomyces sp. QZGY-A48','species'),(1181828,1883,'Streptomyces sp. QZGY-A49','species'),(1181829,1883,'Streptomyces sp. QZGY-A5','species'),(1181830,1883,'Streptomyces sp. QZGY-A50','species'),(1181831,1883,'Streptomyces sp. QZGY-A51','species'),(1181832,1883,'Streptomyces sp. QZGY-A52','species'),(1181833,1883,'Streptomyces sp. QZGY-A53','species'),(1181834,1883,'Streptomyces sp. QZGY-A54','species'),(1181835,1883,'Streptomyces sp. QZGY-A6','species'),(1181836,1883,'Streptomyces sp. QZGY-A7','species'),(1181837,1883,'Streptomyces sp. QZGY-A8','species'),(1181838,1883,'Streptomyces sp. QZGY-A9','species'),(1181839,33986,'Exiguobacterium sp. DJM1005','species'),(1181840,53244,'Desulfonatronovibrio sp. SLSR1','species'),(1181841,33877,'Agromyces sp. Bacteria_209','species'),(1181842,1386,'Bacillus sp. Bacteria_162','species'),(1181843,1386,'Bacillus sp. Bacteria_167','species'),(1181844,1386,'Bacillus sp. Bacteria_169','species'),(1181845,1386,'Bacillus sp. Bacteria_175','species'),(1181846,1386,'Bacillus sp. Bacteria_25','species'),(1181847,1386,'Bacillus stratosphericusi','species'),(1181848,157920,'Cellulosimicrobium funkey','species'),(1181849,329857,'Cohnella sp. Bacteria_3','species'),(1181850,1716,'Corynebacterium sp. Bacteria_28','species'),(1181851,1716,'Corynebacterium sp. Bacteria_81','species'),(1181852,1716,'Corynebacterium sp. Bacteria_82','species'),(1181853,1716,'Corynebacterium sp. Bacteria_85','species'),(1181854,1716,'Corynebacterium sp. Bacteria_87','species'),(1181855,1716,'Corynebacterium sp. Bacteria_90','species'),(1181856,1716,'Corynebacterium sp. Bacteria_91','species'),(1181857,1716,'Corynebacterium sp. Bacteria_92','species'),(1181858,1298,'Deinococcus sp. Bacteria_121','species'),(1181859,1298,'Deinococcus sp. Bacteria_122','species'),(1181860,1298,'Deinococcus sp. Bacteria_123','species'),(1181861,1298,'Deinococcus sp. Bacteria_124','species'),(1181862,1298,'Deinococcus sp. Bacteria_19','species'),(1181863,254250,'Isoptericola sp. Bacteria_176','species'),(1181864,254250,'Isoptericola sp. Bacteria_177.2','species'),(1181865,33882,'Microbacterium sp. Bacteria_36.2','species'),(1181866,33882,'Microbacterium sp. Bacteria_59','species'),(1181867,33882,'Microbacterium sp. Bacteria_70','species'),(1181868,44249,'Paenibacillus sp. Bacteria_74','species'),(1181869,44249,'Paenibacillus sp. Bacteria_75','species'),(1181870,44249,'Paenibacillus sp. Bacteria_79','species'),(1181871,265,'Paracoccus sp. Bacteria_119','species'),(1181872,43676,'Promicromonospora sp. Bacteria_5','species'),(1181873,43676,'Promicromonospora sp. Bacteria_6','species'),(1181874,43676,'Promicromonospora sp. Bacteria_8','species'),(1181875,1279,'Staphylococcus sp. Bacteria_213','species'),(1181876,1279,'Staphylococcus sp. Bacteria_60','species'),(1181877,1279,'Staphylococcus sp. Bacteria_62','species'),(1181879,1813,'Amycolatopsis sp. KLBMP1262','species'),(1181880,58113,'Glycomyces sp. KLBMP1269','species'),(1181881,58113,'Glycomyces sp. KLBMP1278','species'),(1181882,58113,'Glycomyces sp. KLBMP1483','species'),(1181883,33981,'Kineococcus sp. KLBMP1274','species'),(1181884,88138,'Modestobacter sp. KLBMP1279','species'),(1181885,1847,'Pseudonocardia sp. KLBMP1282','species'),(1181886,1835,'Saccharopolyspora sp. KLBMP1305','species'),(1181887,1883,'Streptomyces sp. KLBMP1284','species'),(1181888,1883,'Streptomyces sp. KLBMP1330','species'),(1181889,1883,'Streptomyces sp. KLBMP1440','species'),(1181890,1883,'Streptomyces sp. SNA020','species'),(1181891,44249,'Paenibacillus sp. WP-1','species'),(1181892,7942,'Conger triporiceps','species'),(1181893,390334,'Gillellus greyae','species'),(1181894,753650,'Plectrypops retrospinis','species'),(1181895,57857,'Stathmonotus hemphillii','species'),(1181896,286,'Pseudomonas sp. ETN301','species'),(1181897,68287,'Mesorhizobium sp. ORS 3628','species'),(1181898,1386,'Bacillus sp. C5','species'),(1181899,1386,'Bacillus sp. KPa7','species'),(1181900,57775,'Acanthemblemaria sp. BOLD:AAB6855','species'),(1181901,57775,'Acanthemblemaria sp. BOLD:AAH9018','species'),(1181902,54908,'Albula sp. BOLD:AAA3090','species'),(1181903,588209,'Astrapogon sp. BOLD:AAB0574','species'),(1181904,909098,'Carangidae sp. BOLD:AAB8675','species'),(1181905,249029,'Clupeidae sp. BOLD:AAA7900','species'),(1181906,249029,'Clupeidae sp. BOLD:AAA7901','species'),(1181907,249029,'Clupeidae sp. BOLD:AAG7359','species'),(1181908,203289,'Elacatinus sp. BOLD:AAB2887','species'),(1181909,203289,'Elacatinus sp. BOLD:AAC5099','species'),(1181910,722435,'Enneanectes sp. BOLD:AAB3090','species'),(1181911,722435,'Enneanectes sp. BOLD:AAB9879','species'),(1181912,94231,'Epinephelus sp. BOLD:AAB4707','species'),(1181913,119374,'Haemulon sp. BOLD:AAA6815','species'),(1181914,94925,'Holocentrus sp. BOLD:AAD8977','species'),(1181915,146807,'Hypoplectrus sp. BOLD:AAB9627','species'),(1181916,57815,'Labrisomus sp. BOLD:AAB0991','species'),(1181917,57815,'Labrisomus sp. BOLD:AAB6052','species'),(1181918,57815,'Labrisomus sp. BOLD:AAB6053','species'),(1181919,57815,'Labrisomus sp. BOLD:AAB8213','species'),(1181920,57815,'Labrisomus sp. BOLD:AAC0088','species'),(1181921,57815,'Labrisomus sp. BOLD:AAC8069','species'),(1181922,185749,'Lythrypnus sp. BOLD:AAB5287','species'),(1181923,57773,'Malacoctenus sp. BOLD:AAA9874','species'),(1181924,57773,'Malacoctenus sp. BOLD:AAC1456','species'),(1181925,57773,'Malacoctenus sp. BOLD:AAC7578','species'),(1181926,57773,'Malacoctenus sp. BOLD:AAD6047','species'),(1181927,57773,'Malacoctenus sp. BOLD:AAE7929','species'),(1181928,722520,'Ogilbia sp. BOLD:AAI3574','species'),(1181929,722520,'Ogilbia sp. BOLD:AAI3575','species'),(1181930,57844,'Paraclinus sp. BOLD:AAB9349','species'),(1181931,57844,'Paraclinus sp. BOLD:AAD5569','species'),(1181932,57844,'Paraclinus sp. BOLD:AAK4973','species'),(1181933,166756,'Priolepis sp. BOLD:AAB3740','species'),(1181934,166761,'Risor sp. BOLD:AAC4191','species'),(1181935,195083,'Scartella sp. BOLD:AAB0580','species'),(1181936,51764,'Sparisoma sp. BOLD:AAB6921','species'),(1181937,51764,'Sparisoma sp. BOLD:AAB7764','species'),(1181938,51764,'Sparisoma sp. BOLD:AAC0186','species'),(1181939,57857,'Stathmonotus sp. BOLD:AAD0514','species'),(1181940,81391,'Synodus sp. BOLD:AAC0097','species'),(1181941,557415,'Acyrtus','genus'),(1181942,1181941,'Acyrtus sp. BOLD:AAD2051','species'),(1181943,119695,'Calamus sp. BOLD:AAE8422','species'),(1181944,71953,'Inocybe aff. calamistrata 1 PBM-2012','species'),(1181945,71953,'Inocybe aff. calamistrata 2 PBM-2012','species'),(1181946,71953,'Inocybe aff. fastigiella 1 PBM-2012','species'),(1181947,71953,'Inocybe aff. fastigiella 2 PBM-2012','species'),(1181949,71953,'Inocybe aff. latericia TR74_05','species'),(1181950,71953,'Inocybe rimosoides','species'),(1181951,71953,'Inocybe sp. TR220_06','species'),(1181952,71953,'Inocybe aff. latericia TR135_05','species'),(1181953,71953,'Inocybe aff. latericia TR109_02','species'),(1181954,71953,'Inocybe aff. latericia TR182_02','species'),(1181955,1386,'Bacillus sp. LGMB128','species'),(1181956,1386,'Bacillus sp. LGMB135','species'),(1181957,1386,'Bacillus sp. LGMB155','species'),(1181958,1386,'Bacillus sp. LGMB163','species'),(1181959,1386,'Bacillus sp. LGMB186','species'),(1181960,1386,'Bacillus sp. LGMB227','species'),(1181961,547,'Enterobacter sp. LGMB184','species'),(1181962,1386,'Bacillus sp. L1.103','species'),(1181963,1386,'Bacillus sp. L1.110','species'),(1181964,1386,'Bacillus sp. L1.87','species'),(1181965,1386,'Bacillus sp. L1.88','species'),(1181966,1386,'Bacillus sp. L1.98','species'),(1181967,1386,'Bacillus sp. L2.25','species'),(1181968,1386,'Bacillus sp. L2.7','species'),(1181969,1386,'Bacillus sp. L2.8','species'),(1181970,1386,'Bacillus sp. N1.113','species'),(1181971,32008,'Burkholderia sp. J1.61','species'),(1181972,32008,'Burkholderia sp. J1.70','species'),(1181973,32008,'Burkholderia sp. L1.C','species'),(1181974,32008,'Burkholderia sp. L2.15','species'),(1181975,32008,'Burkholderia sp. N1.82','species'),(1181976,32008,'Burkholderia sp. N1.90','species'),(1181977,570,'Klebsiella sp. L1.111','species'),(1181978,53335,'Pantoea sp. J1.59','species'),(1181979,53335,'Pantoea sp. J1.60','species'),(1181980,53335,'Pantoea sp. J1.68','species'),(1181981,53335,'Pantoea sp. L1.04','species'),(1181982,53335,'Pantoea sp. L1.102','species'),(1181983,53335,'Pantoea sp. L1.115','species'),(1181984,53335,'Pantoea sp. L1.23','species'),(1181985,53335,'Pantoea sp. L2.11','species'),(1181986,53335,'Pantoea sp. L2.14','species'),(1181987,53335,'Pantoea sp. N1.06','species'),(1181988,53335,'Pantoea sp. N1.102','species'),(1181989,53335,'Pantoea sp. N1.116','species'),(1181990,53335,'Pantoea sp. N1.96','species'),(1181991,53335,'Pantoea sp. N2.07','species'),(1181992,53335,'Pantoea sp. N2.20','species'),(1181993,53335,'Pantoea sp. N2.32','species'),(1181994,53335,'Pantoea sp. N2.40','species'),(1181995,53335,'Pantoea sp. N2.45','species'),(1181996,110074,'Karlingiomyces sp. JEL607','species'),(1181997,5112,'Epichloe poae','species'),(1181999,43292,'Turquinia','genus'),(1182001,148341,'Gibbula ardens','species'),(1182002,148341,'Gibbula divaricata','species'),(1182003,148341,'Gibbula umbilicaris','species'),(1182004,1182003,'Gibbula umbilicaris nebulosa','subspecies'),(1182005,148341,'Gibbula nivosa','species'),(1182006,148341,'Gibbula spratti','species'),(1182007,148341,'Gibbula turbinoides','species'),(1182008,581564,'Dracontogena bernardi','species'),(1182009,581564,'Dracontogena niphadonta','species'),(1182010,1578,'Lactobacillus sp. M8','species'),(1182011,1578,'Lactobacillus sp. SW201','species'),(1182012,722429,'Bryx randalli','species'),(1182013,587045,'Cosmocampus albirostris','species'),(1182014,426091,'Enchelycore nigricans','species'),(1182015,990985,'Malacanthus plumieri','species'),(1182016,50627,'Dasymutilla arcana','species'),(1182017,50627,'Dasymutilla atricauda','species'),(1182018,50627,'Dasymutilla calorata','species'),(1182019,50627,'Dasymutilla chisos','species'),(1182020,50627,'Dasymutilla corcyra','species'),(1182021,50627,'Dasymutilla ferruginea','species'),(1182022,50627,'Dasymutilla furina','species'),(1182023,50627,'Dasymutilla glycera','species'),(1182024,50627,'Dasymutilla klugioides','species'),(1182025,50627,'Dasymutilla leda','species'),(1182026,50627,'Dasymutilla montivagoides','species'),(1182027,50627,'Dasymutilla nupera','species'),(1182028,50627,'Dasymutilla phaon','species'),(1182029,50627,'Dasymutilla waco','species'),(1182030,50627,'Dasymutilla zelaya','species'),(1182032,29278,'E.coli-K.pastoris shuttle vector pPpARG4','species'),(1182033,29278,'E.coli-K.pastoris shuttle vector pPpB1GAP','species'),(1182034,29278,'E.coli-K.pastoris shuttle vector pPpB1GAP_S','species'),(1182035,29278,'E.coli-K.pastoris shuttle vector pPpB1_Alpha_S','species'),(1182036,29278,'E.coli-K.pastoris shuttle vector pPpB1_S','species'),(1182037,29278,'E.coli-K.pastoris shuttle vector pPpGUT1','species'),(1182038,29278,'E.coli-K.pastoris shuttle vector pPpHIS4','species'),(1182039,29278,'E.coli-K.pastoris shuttle vector pPpKan_Alpha_S','species'),(1182040,29278,'E.coli-K.pastoris shuttle vector pPpKan_S','species'),(1182041,29278,'E.coli-K.pastoris shuttle vector pPpT4','species'),(1182042,29278,'E.coli-K.pastoris shuttle vector pPpT4GAP_Alpha_S','species'),(1182043,29278,'E.coli-K.pastoris shuttle vector pPpT4GAP_S','species'),(1182044,29278,'E.coli-K.pastoris shuttle vector pPpT4_Alpha_S','species'),(1182045,29278,'E.coli-K.pastoris shuttle vector pPpT4_S','species'),(1182046,1004024,'Actinopterygii sp. BOLD:AAB5693','species'),(1182047,1004024,'Actinopterygii sp. BOLD:AAE8422','species'),(1182048,1004024,'Actinopterygii sp. BOLD:AAF8746','species'),(1182049,54908,'Albula sp. BOLD:ABU5608','species'),(1182050,224717,'Anchoa sp. BOLD:AAG4823','species'),(1182051,69128,'unclassified Atherinidae','no rank'),(1182052,1182051,'Atherinidae sp. BOLD:AAA6813','species'),(1182053,1182051,'Atherinidae sp. BOLD:AAF8745','species'),(1182054,94935,'unclassified Belonidae','no rank'),(1182055,1182054,'Belonidae sp. BOLD:AAA7835','species'),(1182056,1182054,'Belonidae sp. BOLD:AAE0217','species'),(1182057,94920,'Bothus sp. BOLD:AAC1841','species'),(1182058,181411,'Bregmaceros sp. BOLD:AAD9702','species'),(1182059,249029,'Clupeidae sp. BOLD:AAB4590','species'),(1182060,249029,'Clupeidae sp. BOLD:AAD1175','species'),(1182061,203289,'Elacatinus sp. BOLD:AAB7793','species'),(1182062,203289,'Elacatinus sp. BOLD:AAC1069','species'),(1182063,203289,'Elacatinus sp. BOLD:AAD0747','species'),(1182064,86231,'Eleotris sp. BOLD:AAC5438','species'),(1182065,86231,'Eleotris sp. BOLD:AAC9396','species');
INSERT INTO `taxonomy` VALUES (1182066,94231,'Epinephelus sp. BOLD:AAF1000','species'),(1182067,741674,'Exocoetidae sp. BOLD:AAC8424','species'),(1182068,741674,'Exocoetidae sp. BOLD:AAG2007','species'),(1182069,33527,'Gambusia sp. BOLD:AAM5270','species'),(1182070,274463,'unclassified Gerreidae','no rank'),(1182071,1182070,'Gerreidae sp. BOLD:AAA4223','species'),(1182072,1182070,'Gerreidae sp. BOLD:AAA5333','species'),(1182073,1182070,'Gerreidae sp. BOLD:AAB1827','species'),(1182074,167446,'Gobionellus sp. BOLD:AAC6238','species'),(1182075,121281,'Gymnothorax sp. BOLD:AAG1984','species'),(1182076,119374,'Haemulon sp. BOLD:AAA9694','species'),(1182077,51788,'Halichoeres sp. BOLD:AAA7950','species'),(1182078,51788,'Halichoeres sp. BOLD:AAB4647','species'),(1182079,51788,'Halichoeres sp. BOLD:AAC0133','species'),(1182080,88694,'unclassified Hemiramphidae','no rank'),(1182081,1182080,'Hemiramphidae sp. BOLD:AAE4400','species'),(1182082,47697,'unclassified Holocentridae','no rank'),(1182083,1182082,'Holocentridae sp. BOLD:AAE4293','species'),(1182084,221865,'Jenkinsia sp. BOLD:AAG7359','species'),(1182085,221865,'Jenkinsia sp. BOLD:AAM5101','species'),(1182086,163142,'Kyphosus sp. BOLD:AAC3456','species'),(1182087,8247,'unclassified Labridae','no rank'),(1182088,1182087,'Labridae sp. BOLD:AAB2045','species'),(1182089,143346,'unclassified Monacanthidae','no rank'),(1182090,1182089,'Monacanthidae sp. BOLD:AAB5714','species'),(1182091,8190,'Mugil sp. BOLD:AAA7840','species'),(1182092,30854,'unclassified Mullidae','no rank'),(1182093,1182092,'Mullidae sp. BOLD:AAG7363','species'),(1182094,40498,'Ocyurus sp. BOLD:AAA5943','species'),(1182095,722520,'Ogilbia sp. BOLD:AAF8779','species'),(1182096,721883,'Ostraciidae sp. BOLD:AAD4645','species'),(1182097,30863,'unclassified Pomacentridae','no rank'),(1182098,1182097,'Pomacentridae sp. BOLD:AAB3602','species'),(1182099,1182097,'Pomacentridae sp. BOLD:AAB8892','species'),(1182100,203329,'Psilotris sp. BOLD:AAV2724','species'),(1182101,51763,'unclassified Scaridae','no rank'),(1182102,1182101,'Scaridae sp. BOLD:AAA8751','species'),(1182103,1182101,'Scaridae sp. BOLD:AAB7762','species'),(1182104,1182101,'Scaridae sp. BOLD:AAB7764','species'),(1182105,1182101,'Scaridae sp. BOLD:AAC0186','species'),(1182106,1182101,'Scaridae sp. BOLD:AAC4470','species'),(1182107,1182101,'Scaridae sp. BOLD:AAD5461','species'),(1182108,30871,'unclassified Serranidae','no rank'),(1182109,1182108,'Serranidae sp. BOLD:AAA6921','species'),(1182110,1182108,'Serranidae sp. BOLD:AAB9627','species'),(1182111,1182108,'Serranidae sp. BOLD:AAC3188','species'),(1182112,1182108,'Serranidae sp. BOLD:AAF1000','species'),(1182113,51764,'Sparisoma sp. BOLD:AAB7762','species'),(1182114,51764,'Sparisoma sp. BOLD:AAC8879','species'),(1182115,39109,'Sphoeroides sp. BOLD:AAB1131','species'),(1182116,39109,'Sphoeroides sp. BOLD:AAB9603','species'),(1182117,57857,'Stathmonotus sp. BOLD:AAD0513','species'),(1182118,80992,'Stegastes sp. BOLD:AAB4126','species'),(1182119,94936,'Strongylura sp. BOLD:AAC4691','species'),(1182120,94936,'Strongylura sp. BOLD:AAE2157','species'),(1182121,195648,'Syacium sp. BOLD:AAD4397','species'),(1182122,195651,'Symphurus sp. BOLD:AAG5633','species'),(1182123,195651,'Symphurus sp. BOLD:AAG5635','species'),(1182124,72045,'unclassified Syngnathidae','no rank'),(1182125,1182124,'Syngnathidae sp. BOLD:AAC5847','species'),(1182126,1182124,'Syngnathidae sp. BOLD:AAC9928','species'),(1182127,1182124,'Syngnathidae sp. BOLD:AAD7352','species'),(1182128,1182124,'Syngnathidae sp. BOLD:AAF6708','species'),(1182129,1182124,'Syngnathidae sp. BOLD:AAG5033','species'),(1182130,1182124,'Syngnathidae sp. BOLD:AAH3875','species'),(1182131,143310,'Unclassified Synodontinae','no rank'),(1182132,1182131,'Synodontinae BOLD:AAE4183','species'),(1182133,81391,'Synodus sp. BOLD:AAC3714','species'),(1182134,31031,'unclassified Tetraodontidae','no rank'),(1182135,1182134,'Tetraodontidae sp. BOLD:AAB1130','species'),(1182136,1182134,'Tetraodontidae sp. BOLD:AAB1131','species'),(1182137,1182134,'Tetraodontidae sp. BOLD:AAB9603','species'),(1182138,173330,'Trachinotus sp. BOLD:AAB9494','species'),(1182139,13763,'Xyrichtys sp. BOLD:AAB2044','species'),(1182140,13763,'Xyrichtys sp. BOLD:AAB2045','species'),(1182141,13763,'Xyrichtys sp. BOLD:AAC7720','species'),(1182142,489821,'Norovirus Hu/GII.4/1997/USA','no rank'),(1182143,489821,'Norovirus Hu/GII.4/Farmington Hills/2004/USA','no rank'),(1182144,489821,'Norovirus Hu/GII.4/Minerva/2006/USA','no rank'),(1182146,241267,'Bodianus diplotaenia','species'),(1182147,241267,'Bodianus eclancheri','species'),(1182148,126328,'Coris auricularis','species'),(1182149,210583,'Decodon puellaris','species'),(1182150,51788,'Halichoeres adustus','species'),(1182151,51788,'Halichoeres discolor','species'),(1182152,51788,'Halichoeres salmofasciatus','species'),(1182153,315409,'Iniistius pentadactylus','species'),(1182154,587060,'Paracheilinus sp. LIDMA1063-12','species'),(1182155,241338,'Pseudojuloides severnsi','species'),(1182156,76337,'Thalassoma sp. LIDMA1074-12','species'),(1182157,13763,'Xyrichtys mundiceps','species'),(1182158,13763,'Xyrichtys sp. D BV-2012','species'),(1182159,13763,'Xyrichtys wellingtoni','species'),(1182160,407951,'Neofusicoccum sp. NPa1','species'),(1182161,407951,'Neofusicoccum sp. NPa2','species'),(1182162,1109116,'Meriderma echinulatum','species'),(1182163,5790,'Physarum alpinum','species'),(1182164,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN00322','no rank'),(1182165,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN00323','no rank'),(1182166,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN00324','no rank'),(1182167,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN00325','no rank'),(1182168,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN00326','no rank'),(1182169,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN00327','no rank'),(1182170,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN00328','no rank'),(1182171,149391,'Salmonella enterica subsp. enterica serovar Braenderup str. CFSAN000756','no rank'),(1182172,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000661','no rank'),(1182173,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000662','no rank'),(1182174,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000669','no rank'),(1182175,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000680','no rank'),(1182176,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000700','no rank'),(1182177,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000752','no rank'),(1182178,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000753','no rank'),(1182179,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000754','no rank'),(1182180,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000951','no rank'),(1182181,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000952','no rank'),(1182182,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000953','no rank'),(1182183,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000954','no rank'),(1182184,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000955','no rank'),(1182185,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000956','no rank'),(1182186,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000755','no rank'),(1182187,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000957','no rank'),(1182188,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000958','no rank'),(1182189,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000959','no rank'),(1182190,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000960','no rank'),(1182191,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000961','no rank'),(1182192,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000962','no rank'),(1182193,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000963','no rank'),(1182194,236482,'Lamproderma sauteri var. atrogriseum','varietas'),(1182195,308098,'Guavina guavina','species'),(1182196,327789,'Liopropoma mowbrayi','species'),(1182197,270590,'Opistognathus maxillosus','species'),(1182198,463599,'Pempheris schomburgkii','species'),(1182199,86206,'Ptereleotris helenae','species'),(1182200,274701,'Scorpaenodes caribbaeus','species'),(1182201,94952,'Serranus flaviventris','species'),(1182202,879894,'Tomicodon lavettsmithi','species'),(1182203,208471,'Dianemataceae','family'),(1182204,1182203,'Dianema','genus'),(1182205,1182204,'Dianema subretisporum','species'),(1182206,38173,'Lake Sinai virus 3','species'),(1182207,54916,'Aprognathodon','genus'),(1182208,1182207,'Aprognathodon platyventris','species'),(1182209,129914,'Penetopteryx','genus'),(1182210,1182209,'Penetopteryx nanus','species'),(1182211,497223,'Varicus','genus'),(1182212,1182211,'Varicus imswe','species'),(1182213,990955,'Triathalassothia gloverensis','species'),(1182214,57775,'Acanthemblemaria sp. BOLD:AAB1274','species'),(1182215,195656,'unclassified Achiridae','no rank'),(1182216,1182215,'Achiridae sp. BOLD:AAH1440','species'),(1182217,1004024,'Actinopterygii sp. BOLD:AAC3462','species'),(1182218,1181941,'Acyrtus sp. BOLD:AAC7434','species'),(1182219,242978,'Antennarius sp. BOLD:AAD2141','species'),(1182220,722544,'Chaenopsidae sp. BOLD:AAC9496','species'),(1182221,1003298,'Chordata sp. BOLD:AAB6052','species'),(1182222,249029,'Clupeidae spn. BOLD:AAB4590','species'),(1182223,203289,'Elacatinus sp. BOLD:AAC1046','species'),(1182224,642450,'Emblemariopsis sp. BOLD:AAC9496','species'),(1182225,722435,'Enneanectes sp. BOLD:AAB6561','species'),(1182226,184145,'Gobiidae sp. BOLD:AAE8191','species'),(1182227,51788,'Halichoeres sp. BOLD:AAB4648','species'),(1182228,1182080,'Hemiramphidae sp. BOLD:AAE4401','species'),(1182229,30850,'unclassified Lutjanidae','no rank'),(1182230,1182229,'Lutjanidae sp. BOLD:AAA5943','species'),(1182231,1182229,'Lutjanidae sp. BOLD:AAA9303','species'),(1182232,185749,'Lythrypnus sp. BOLD:AAB5288','species'),(1182233,185749,'Lythrypnus sp. BOLD:AAE0705','species'),(1182234,57773,'Malacoctenus sp. BOLD:AAC7577','species'),(1182235,182418,'Myrophis sp. BOLD:AAB7196','species'),(1182236,722520,'Ogilbia sp. BOLD:AAI3571','species'),(1182237,722520,'Ogilbia sp. BOLD:AAI3572','species'),(1182238,722548,'Opistognathidae sp. BOLD:AAG0852','species'),(1182239,57844,'Paraclinus sp. BOLD:AAD0680','species'),(1182240,57844,'Paraclinus sp. BOLD:AAD0681','species'),(1182241,1182097,'Pomacentridae sp. BOLD:AAC4852','species'),(1182242,166761,'Risor sp. BOLD:AAC4189','species'),(1182243,59660,'Scarus sp. BOLD:AAA8751','species'),(1182244,94952,'Serranus sp. BOLD:AAA6921','species'),(1182245,94952,'Serranus sp. BOLD:AAB5163','species'),(1182246,80992,'Stegastes sp. BOLD:AAB3602','species'),(1182247,181402,'Ogilbichthys','genus'),(1182248,1182247,'Ogilbichthys sp. BOLD:AAH6893','species'),(1182249,123430,'Maytenus sp. JJC-2012','species'),(1182250,94920,'Bothus maculiferus','species'),(1182251,879813,'Dactyloscopus tridigitatus','species'),(1182252,121281,'Gymnothorax funebris','species'),(1182253,45383,'Porichthys pauciradiatus','species'),(1182254,195651,'Symphurus arawak','species'),(1182255,181402,'Calamopteryx','genus'),(1182256,1182255,'Calamopteryx goslinei','species'),(1182257,182222,'Monopenchelys','genus'),(1182258,1182257,'Monopenchelys acuta','species'),(1182259,181394,'Otophidium','genus'),(1182260,1182259,'Otophidium dormitator','species'),(1182261,31025,'Rhinesomus','genus'),(1182262,1182261,'Rhinesomus triqueter','species'),(1182263,337479,'Rickettsia sp. MEAM1 (Bemisia tabaci)','no rank'),(1182264,36213,'Abudefduf sp. BOLD:AAA7276','species'),(1182265,166733,'Barbulifer sp. BOLD:AAE2119','species'),(1182266,994740,'Bothidae sp. BOLD:AAD4397','species'),(1182267,909098,'Carangidae sp. BOLD:AAC0911','species'),(1182268,8158,'Caranx sp. BOLD:AAB8675','species'),(1182269,8158,'Caranx sp. BOLD:AAC0911','species'),(1182270,249029,'Clupeidae sp. BOLD:AAB1582','species'),(1182271,203289,'Elacatinus sp. BOLD:AAB6830','species'),(1182272,57793,'Emblemaria sp. BOLD:AAD0327','species'),(1182273,57793,'Emblemaria sp. BOLD:AAI5270','species'),(1182274,722435,'Enneanectes sp. BOLD:AAB6562','species'),(1182275,1182070,'Gerreidae sp. BOLD:AAB8859','species'),(1182276,184145,'Gobiidae sp. BOLD:AAC4190','species'),(1182277,119374,'Haemulon sp. BOLD:AAA6814','species'),(1182278,1182080,'Hemiramphidae sp. BOLD:AAE4499','species'),(1182279,57815,'Labrisomus sp. BOLD:AAC5381','species'),(1182280,185749,'Lythrypnus sp. BOLD:AAB5290','species'),(1182281,185749,'Lythrypnus sp. BOLD:AAB5291','species'),(1182282,185749,'Lythrypnus sp. BOLD:AAC1388','species'),(1182283,57773,'Malacoctenus sp. BOLD:AAD1307','species'),(1182284,666127,'Mugilidae sp. BOLD:AAB3698','species'),(1182285,57844,'Paraclinus sp. BOLD:AAB9346','species'),(1182286,57844,'Paraclinus sp. BOLD:AAB9347','species'),(1182287,30862,'unclassified Pomacanthidae','no rank'),(1182288,1182287,'Pomacanthidae sp. BOLD:AAB6281','species'),(1182289,1182097,'Pomacentridae sp. BOLD:AAB2313','species'),(1182290,203329,'Psilotris sp. BOLD:AAB5694','species'),(1182291,722524,'Scorpaenidae sp. BOLD:AAB5289','species'),(1182292,1182108,'Serranidae sp. BOLD:AAC3189','species'),(1182293,1182124,'Syngnathidae sp. BOLD:AAG5035','species'),(1182294,81391,'Synodus sp. BOLD:AAC8941','species'),(1182295,233309,'Anelosimus bali','species'),(1182296,233309,'Anelosimus eidur','species'),(1182297,233309,'Anelosimus luckyi','species'),(1182298,233309,'Anelosimus pomio','species'),(1182299,233309,'Anelosimus potmosbi','species'),(1182300,233309,'Anelosimus pratchetti','species'),(1182301,760238,'Blaptostethus pallescens','species'),(1182302,7403,'Apanteles machaeralis','species'),(1182303,286,'Pseudomonas sp. J51','species'),(1182304,286,'Pseudomonas sp. J61','species'),(1182305,191767,'environmental samples','no rank'),(1182306,1182305,'uncultured Plesiocystis sp.','species'),(1182307,37914,'Dietzia sp. PETBA17','species'),(1182308,13687,'Sphingomonas sp. HEXBA01','species'),(1182309,71151,'Methanocalculus sp. AMF-Pr1','species'),(1182310,76312,'Caulerpa sp. GSB-2012','species'),(1182311,613,'Serratia sp. 5D','species'),(1182312,49928,'bacterium MPI.02','species'),(1182313,49928,'bacterium MPI.05','species'),(1182314,49928,'bacterium MPI.06','species'),(1182315,49928,'bacterium MPI.07','species'),(1182316,49928,'bacterium MPI.09A','species'),(1182317,49928,'bacterium MPI.11','species'),(1182318,49928,'bacterium MPI.12','species'),(1182319,49928,'bacterium MPI.13','species'),(1182320,49928,'bacterium MPI.14','species'),(1182321,49928,'bacterium MPI.15','species'),(1182322,49928,'bacterium MPI.17','species'),(1182323,49928,'bacterium MPI.19','species'),(1182324,49928,'bacterium MPI.20','species'),(1182325,49928,'bacterium MPI.21','species'),(1182326,49928,'bacterium MPI.22','species'),(1182327,49928,'bacterium MPI.23','species'),(1182328,49928,'bacterium MPII.03','species'),(1182329,49928,'bacterium MPII.07','species'),(1182330,49928,'bacterium MPII.10','species'),(1182331,49928,'bacterium MPII.11','species'),(1182332,49928,'bacterium MPII.14','species'),(1182333,49928,'bacterium MPII.17','species'),(1182334,49928,'bacterium MPII.18','species'),(1182335,49928,'bacterium MPII.19','species'),(1182336,49928,'bacterium MPII.21','species'),(1182337,49928,'bacterium MPII.22','species'),(1182338,49928,'bacterium MPII.25','species'),(1182339,49928,'bacterium MPIII.04','species'),(1182340,49928,'bacterium MPIII.07','species'),(1182341,49928,'bacterium MPIII.08','species'),(1182342,49928,'bacterium MPIII.12','species'),(1182343,49928,'bacterium MPIII.N1','species'),(1182344,49928,'bacterium MR.1','species'),(1182345,49928,'bacterium MR.11','species'),(1182346,49928,'bacterium MR.12','species'),(1182347,49928,'bacterium MR.14','species'),(1182348,49928,'bacterium MR.3','species'),(1182349,49928,'bacterium MR.4','species'),(1182350,49928,'bacterium MR.5','species'),(1182351,49928,'bacterium MR.8','species'),(1182352,49928,'bacterium MR.9','species'),(1182353,49928,'bacterium MVI.01','species'),(1182354,49928,'bacterium MVI.02','species'),(1182355,49928,'bacterium MVI.03','species'),(1182356,49928,'bacterium MVI.04','species'),(1182357,49928,'bacterium MVI.05','species'),(1182358,49928,'bacterium MVI.06','species'),(1182359,49928,'bacterium MVI.10','species'),(1182360,49928,'bacterium MVI.11','species'),(1182361,49928,'bacterium MVI.12','species'),(1182362,49928,'bacterium MVI.13','species'),(1182363,49928,'bacterium MVI.14','species'),(1182364,49928,'bacterium MVI.15','species'),(1182365,49928,'bacterium MVI.16','species'),(1182366,49928,'bacterium MVI.17','species'),(1182367,49928,'bacterium MVI.20','species'),(1182368,49928,'bacterium MVII.01','species'),(1182369,49928,'bacterium MVII.02','species'),(1182370,49928,'bacterium MVII.04','species'),(1182371,49928,'bacterium MVII.05','species'),(1182372,49928,'bacterium MVII.07','species'),(1182373,49928,'bacterium MVII.11','species'),(1182374,49928,'bacterium MVII.13','species'),(1182375,49928,'bacterium MVII.16','species'),(1182376,49928,'bacterium MVII.22','species'),(1182377,49928,'bacterium MVII.23','species'),(1182378,49928,'bacterium MVIII.02','species'),(1182379,49928,'bacterium MVIII.07','species'),(1182380,49928,'bacterium MVIII.09','species'),(1182381,49928,'bacterium MVIII.13','species'),(1182382,49928,'bacterium MVIII.14','species'),(1182383,49928,'bacterium PI.04','species'),(1182384,49928,'bacterium PI.05','species'),(1182385,49928,'bacterium PI.09','species'),(1182386,49928,'bacterium PI.10','species'),(1182387,49928,'bacterium PI.12','species'),(1182388,49928,'bacterium PI.14','species'),(1182389,49928,'bacterium PI.15','species'),(1182390,49928,'bacterium PI.18','species'),(1182391,49928,'bacterium PI.19','species'),(1182392,49928,'bacterium PI.20','species'),(1182393,49928,'bacterium PI.21','species'),(1182394,49928,'bacterium PI.3','species'),(1182395,49928,'bacterium PII.02','species'),(1182396,49928,'bacterium PII.1','species'),(1182397,49928,'bacterium PII.10','species'),(1182398,49928,'bacterium PII.11','species'),(1182399,49928,'bacterium PII.12','species'),(1182400,49928,'bacterium PII.13','species'),(1182401,49928,'bacterium PII.14','species'),(1182402,49928,'bacterium PII.15','species'),(1182403,49928,'bacterium PII.17','species'),(1182404,49928,'bacterium PII.19','species'),(1182405,49928,'bacterium PII.20','species'),(1182406,49928,'bacterium PII.3','species'),(1182407,49928,'bacterium PII.6','species'),(1182408,49928,'bacterium PIII.02','species'),(1182409,49928,'bacterium PIII.03','species'),(1182410,49928,'bacterium PIII.08','species'),(1182411,49928,'bacterium PIII.1','species'),(1182412,49928,'bacterium PIII.12','species'),(1182413,49928,'bacterium PIII.13','species'),(1182414,49928,'bacterium PIII.14','species'),(1182415,49928,'bacterium PIII.17','species'),(1182416,49928,'bacterium PIII.19','species'),(1182417,49928,'bacterium PIII.20','species'),(1182418,49928,'bacterium PIII.4','species'),(1182419,49928,'bacterium PIII.5','species'),(1182420,49928,'bacterium PIII.6','species'),(1182421,49928,'bacterium PIII.7','species'),(1182422,49928,'bacterium PIII.9','species'),(1182423,49928,'bacterium R.10','species'),(1182424,49928,'bacterium R.14','species'),(1182425,49928,'bacterium R.15','species'),(1182426,49928,'bacterium R.17','species'),(1182427,49928,'bacterium R.19','species'),(1182428,49928,'bacterium R.20','species'),(1182429,49928,'bacterium R.21','species'),(1182430,49928,'bacterium R.22','species'),(1182431,49928,'bacterium R.23','species'),(1182432,49928,'bacterium R.24','species'),(1182433,49928,'bacterium R.3','species'),(1182434,49928,'bacterium R.4','species'),(1182435,49928,'bacterium R.5','species'),(1182436,49928,'bacterium R.8','species'),(1182437,49928,'bacterium VI.01','species'),(1182438,49928,'bacterium VI.12','species'),(1182439,49928,'bacterium VI.13','species'),(1182440,49928,'bacterium VI.14','species'),(1182441,49928,'bacterium VI.15','species'),(1182442,49928,'bacterium VI.16','species'),(1182443,49928,'bacterium VI.17','species'),(1182444,49928,'bacterium VI.18','species'),(1182445,49928,'bacterium VI.2','species'),(1182446,49928,'bacterium VI.20','species'),(1182447,49928,'bacterium VI.3','species'),(1182448,49928,'bacterium VI.4','species'),(1182449,49928,'bacterium VI.6','species'),(1182450,49928,'bacterium VI.7','species'),(1182451,49928,'bacterium VIII.04','species'),(1182452,49928,'bacterium VII.07','species'),(1182453,49928,'bacterium VII.08','species'),(1182454,49928,'bacterium VII.1','species'),(1182455,49928,'bacterium VII.10','species'),(1182456,49928,'bacterium VII.11','species'),(1182457,49928,'bacterium VII.14','species'),(1182458,49928,'bacterium VII.16','species'),(1182459,49928,'bacterium VII.17','species'),(1182460,49928,'bacterium VII.18','species'),(1182461,49928,'bacterium VII.2','species'),(1182462,49928,'bacterium VII.20','species'),(1182463,49928,'bacterium VII.3','species'),(1182464,49928,'bacterium VII.4','species'),(1182465,49928,'bacterium VII.5','species'),(1182466,49928,'bacterium VII.9','species'),(1182467,49928,'bacterium VIII.02','species'),(1182468,49928,'bacterium VIII.1','species'),(1182469,49928,'bacterium VIII.10','species'),(1182470,49928,'bacterium VIII.11','species'),(1182471,49928,'bacterium VIII.13','species'),(1182472,49928,'bacterium VIII.18','species'),(1182473,49928,'bacterium VIII.3','species'),(1182474,49928,'bacterium VIII.9','species'),(1182475,245186,'Loktanella sp. ESY_W5','species'),(1182476,53246,'Pseudoalteromonas sp. ESY_W1','species'),(1182477,32207,'Rothia sp. ESY_W2','species'),(1182478,137583,'Thalassomonas sp. ESY_W4','species'),(1182479,279890,'Acanthamoeba sp. CorSPUnB','species'),(1182480,1182517,'Iotonchioidea','superfamily'),(1182481,1386,'Bacillus sp. 329A','species'),(1182482,1386,'Bacillus sp. 329B','species'),(1182483,1386,'Bacillus sp. 353B','species'),(1182485,2745,'Halomonas sp. 394','species'),(1182486,2745,'Halomonas sp. 405','species'),(1182487,286,'Pseudomonas sp. 333(1)','species'),(1182488,40323,'Stenotrophomonas sp. 371B','species'),(1182493,222,'Achromobacter sp. AR10','species'),(1182494,222,'Achromobacter sp. AR11','species'),(1182495,222,'Achromobacter sp. AR9','species'),(1182496,146937,'Azospira sp. AR12','species'),(1182497,146937,'Azospira sp. AR15','species'),(1182498,146937,'Azospira sp. AR17','species'),(1182499,146937,'Azospira sp. AR19','species'),(1182500,146937,'Azospira sp. AR21','species'),(1182501,528,'Ochrobactrum sp. AR4','species'),(1182502,528,'Ochrobactrum sp. AR5','species'),(1182503,286,'Pseudomonas sp. AR37','species'),(1182504,286,'Pseudomonas sp. AR38','species'),(1182505,286,'Pseudomonas sp. AR39','species'),(1182506,286,'Pseudomonas sp. AR44','species'),(1182507,286,'Pseudomonas sp. AR46','species'),(1182508,286,'Pseudomonas sp. AR47','species'),(1182509,40323,'Stenotrophomonas sp. AR33','species'),(1182510,40323,'Stenotrophomonas sp. AR36','species'),(1182511,49928,'bacterium AR28','species'),(1182512,658119,'Raphidophyceae sp. KJC-2012','species'),(1182513,32008,'Burkholderia sp. PH3','species'),(1182515,196896,'Mannheimia phage vB_MhM_1152AP','species'),(1182516,6300,'Aphelenchina','suborder'),(1182517,6300,'Hexatylina','suborder'),(1182518,10812,'Maize streak Reunion virus','species'),(1182519,55799,'Diploscapter sp. ZQZ-2012','species'),(1182520,1817,'Nocardia sp. WGA07','species'),(1182521,458165,'Anguinata gen. sp. ZQZ-2012','species'),(1182522,335100,'Rotavirus D chicken-wt/BGD/BS-7/2010','no rank'),(1182523,335100,'Rotavirus D chicken-wt/BGD/HS-58/2010','no rank'),(1182524,335100,'Rotavirus D chicken-wt/BGD/MJ-5/2010','no rank'),(1182525,335100,'Rotavirus D chicken-wt/DEU/06V0047/2006','no rank'),(1182526,335100,'Rotavirus D chicken-wt/DEU/06V0064/2006','no rank'),(1182527,335100,'Rotavirus D chicken-wt/GBR/06V0274/2006','no rank'),(1182528,335100,'Rotavirus D chicken-wt/NLD/10V0133/2010','no rank'),(1182529,49928,'bacterium symbiont of Bactrocera correcta','species'),(1182530,1182009,'Dracontogena niphadonta continentalis','subspecies'),(1182531,5476,'Candida albicans 3153','no rank'),(1182532,5476,'Candida albicans CHN1','no rank'),(1182533,5476,'Candida albicans A20','no rank'),(1182534,5476,'Candida albicans A48','no rank'),(1182535,5476,'Candida albicans A67','no rank'),(1182536,5476,'Candida albicans A92','no rank'),(1182537,5476,'Candida albicans A123','no rank'),(1182538,5476,'Candida albicans A155','no rank'),(1182539,5476,'Candida albicans A84','no rank'),(1182540,5476,'Candida albicans A203','no rank'),(1182541,43229,'Capronia coronata CBS 617.96','no rank'),(1182542,43228,'Capronia epimyces CBS 606.96','no rank'),(1182543,1182553,'Cladophialophora psammophila CBS 110553','no rank'),(1182544,470704,'Cladophialophora yegresii CBS 114405','no rank'),(1182545,1033840,'Exophiala aquamarina CBS 119918','no rank'),(1182546,581564,'Dracontogena sp. LepUtl 258','species'),(1182547,581564,'Dracontogena sp. LepUtl 254','species'),(1182548,581564,'Dracontogena sp. LepUtl 198','species'),(1182549,581564,'Dracontogena sp. LepUtl 064','species'),(1182550,581564,'Dracontogena sp. LepUtl 051','species'),(1182551,581564,'Dracontogena sp. LepUtl 010','species'),(1182552,581564,'Dracontogena sp. LepUtl 255','species'),(1182553,82105,'Cladophialophora psammophila','species'),(1182554,1386,'Bacillus sp. SP14','species'),(1182555,1386,'Bacillus sp. SP22','species'),(1182556,1386,'Bacillus sp. SP29','species'),(1182557,1386,'Bacillus sp. SP73','species'),(1182558,1386,'Bacillus sp. SP75','species'),(1182559,1386,'Bacillus sp. SP76','species'),(1182560,1386,'Bacillus sp. SP79','species'),(1182561,1386,'Bacillus sp. SP83','species'),(1182562,1386,'Bacillus sp. SP93','species'),(1182563,27388,'Aporrectodea giardi','species'),(1182564,1046325,'Nicodrilus','genus'),(1182565,1182564,'Nicodrilus carochensis','species'),(1182566,1182564,'Nicodrilus monticola','species'),(1182567,1182564,'Nicodrilus tetramammalis','species'),(1182568,1298,'Deinococcus sp. DY01','species'),(1182569,1298,'Deinococcus sp. DY25','species'),(1182570,1298,'Deinococcus sp. DY37','species'),(1182571,1298,'Deinococcus sp. DY59','species'),(1182572,377223,'Aleuritopteris subvillosa','species'),(1182573,1182572,'Aleuritopteris subvillosa var. tibetica','varietas'),(1182574,37456,'Cheilanthes bolborrhiza','species'),(1182575,500418,'Cheiloplecton rigidum var. rigidum','varietas'),(1182576,37459,'Notholaena brevistipes','species'),(1182577,37459,'Notholaena galeottii','species'),(1182578,37459,'Notholaena jacalensis','species'),(1182579,37459,'Notholaena jaliscana','species'),(1182580,37459,'Notholaena meridionalis','species'),(1182581,37459,'Notholaena montieliae','species'),(1182582,37459,'Notholaena nealleyi','species'),(1182583,20400,'Astragalus contortuplicatus','species'),(1182584,20400,'Astragalus dasyanthus','species'),(1182585,20400,'Astragalus hispanicus','species'),(1182586,20400,'Astragalus nummularius','species'),(1182587,20400,'Astragalus scopiformis','species'),(1182588,20400,'Astragalus spruneri','species'),(1182589,20400,'Astragalus sulcatus','species'),(1182590,330,'Pseudomonas pseudoalcaligenes CECT 5344','no rank'),(1182591,1988,'Actinomadura sp. 2602GPT1-42','species'),(1182592,1865,'Actinoplanes sp. 2701GPT1-4','species'),(1182593,1873,'Micromonospora sp. 26021/10ATCC6','species'),(1182594,1873,'Micromonospora sp. 2602GPT1-18','species'),(1182595,1873,'Micromonospora sp. 2602SCA9','species'),(1182596,1873,'Micromonospora sp. 2603GPT1-5','species'),(1182597,1873,'Micromonospora sp. 2803GPT1-18','species'),(1182598,1873,'Micromonospora sp. 2602GPT1-40','species'),(1182599,1873,'Micromonospora sp. 2602HV4','species'),(1182600,1873,'Micromonospora sp. 2603GPT1-09','species'),(1182601,1873,'Micromonospora sp. 27011/10ATCC09','species'),(1182602,1873,'Micromonospora sp. 2701GPT1-10','species'),(1182603,1873,'Micromonospora sp. 2701SIM06','species'),(1182604,1873,'Micromonospora sp. 27021/10ATCC11','species'),(1182605,1873,'Micromonospora sp. 27021/10ATCC9','species'),(1182606,1873,'Micromonospora sp. 2802GPT1-4','species'),(1182607,1873,'Micromonospora sp. 2803GPT1-10','species'),(1182608,1873,'Micromonospora sp. 2803GPT1-16','species'),(1182609,1873,'Micromonospora sp. 2803HV03','species'),(1182610,1873,'Micromonospora sp. 2803OA31','species'),(1182611,1873,'Micromonospora sp. 2804GPT1-01','species'),(1182612,1873,'Micromonospora sp. 2804SIM01','species'),(1182613,1873,'Micromonospora sp. 29021/10ATCC1','species'),(1182614,83681,'Nonomuraea sp. 2704GPT2-01','species'),(1182637,1883,'Streptomyces melanovinaceus','species'),(1182642,58717,'Aphaereta sp. 1 TAS-2012','species'),(1182643,63430,'Ganaspis sp. 1 TAS-2012','species'),(1182644,63430,'Ganaspis sp. 2 TAS-2012','species'),(1182645,75217,'Pachycrepoideus sp. 1 TAS-2012','species'),(1182646,543384,'Trichopria sp. 1 TAS-2012','species'),(1182647,44249,'Paenibacillus sp. FLCDV','species'),(1182648,536004,'Ceroplastes floridensis','species'),(1182649,536004,'Ceroplastes japonicus','species'),(1182650,536004,'Ceroplastes kunmingensis','species'),(1182651,536004,'Ceroplastes pseudoceriferus','species'),(1182652,75661,'Acinetobacter sp. enrichment culture clone 8407','species'),(1182653,562,'Escherichia coli KTE46','no rank'),(1182654,562,'Escherichia coli KTE47','no rank'),(1182655,562,'Escherichia coli KTE48','no rank'),(1182656,562,'Escherichia coli KTE49','no rank'),(1182657,562,'Escherichia coli KTE50','no rank'),(1182658,562,'Escherichia coli KTE51','no rank'),(1182659,562,'Escherichia coli KTE52','no rank'),(1182660,562,'Escherichia coli KTE53','no rank'),(1182661,562,'Escherichia coli KTE54','no rank'),(1182662,562,'Escherichia coli KTE55','no rank'),(1182663,562,'Escherichia coli KTE56','no rank'),(1182664,562,'Escherichia coli KTE57','no rank'),(1182665,562,'Escherichia coli KTE58','no rank'),(1182666,562,'Escherichia coli KTE59','no rank'),(1182667,562,'Escherichia coli KTE60','no rank'),(1182668,562,'Escherichia coli KTE61','no rank'),(1182669,562,'Escherichia coli KTE62','no rank'),(1182670,562,'Escherichia coli KTE63','no rank'),(1182671,562,'Escherichia coli KTE64','no rank'),(1182672,562,'Escherichia coli KTE65','no rank'),(1182673,562,'Escherichia coli KTE66','no rank'),(1182674,562,'Escherichia coli KTE67','no rank'),(1182675,562,'Escherichia coli KTE68','no rank'),(1182676,562,'Escherichia coli KTE69','no rank'),(1182677,562,'Escherichia coli KTE70','no rank'),(1182678,562,'Escherichia coli KTE71','no rank'),(1182679,562,'Escherichia coli KTE72','no rank'),(1182680,562,'Escherichia coli KTE73','no rank'),(1182681,562,'Escherichia coli KTE74','no rank'),(1182682,562,'Escherichia coli KTE75','no rank'),(1182683,562,'Escherichia coli KTE76','no rank'),(1182684,562,'Escherichia coli KTE77','no rank'),(1182685,562,'Escherichia coli KTE78','no rank'),(1182686,562,'Escherichia coli KTE79','no rank'),(1182687,562,'Escherichia coli KTE80','no rank'),(1182688,562,'Escherichia coli KTE81','no rank'),(1182689,562,'Escherichia coli KTE83','no rank'),(1182690,562,'Escherichia coli KTE84','no rank'),(1182691,562,'Escherichia coli KTE86','no rank'),(1182692,562,'Escherichia coli KTE87','no rank'),(1182693,562,'Escherichia coli KTE89','no rank'),(1182694,562,'Escherichia coli KTE91','no rank'),(1182695,570,'Klebsiella sp. KTE92','species'),(1182696,562,'Escherichia coli KTE93','no rank'),(1182697,562,'Escherichia coli KTE96','no rank'),(1182698,562,'Escherichia coli KTE98','no rank'),(1182699,562,'Escherichia coli KTE100','no rank'),(1182700,562,'Escherichia coli KTE101','no rank'),(1182701,562,'Escherichia coli KTE102','no rank'),(1182702,562,'Escherichia coli KTE103','no rank'),(1182703,562,'Escherichia coli KTE107','no rank'),(1182704,562,'Escherichia coli KTE108','no rank'),(1182705,562,'Escherichia coli KTE110','no rank'),(1182706,562,'Escherichia coli KTE111','no rank'),(1182707,562,'Escherichia coli KTE115','no rank'),(1182708,562,'Escherichia coli KTE116','no rank'),(1182709,562,'Escherichia coli KTE118','no rank'),(1182710,562,'Escherichia coli KTE119','no rank'),(1182711,562,'Escherichia coli KTE121','no rank'),(1182712,562,'Escherichia coli KTE123','no rank'),(1182713,562,'Escherichia coli KTE126','no rank'),(1182714,562,'Escherichia coli KTE127','no rank'),(1182715,562,'Escherichia coli KTE130','no rank'),(1182716,562,'Escherichia coli KTE132','no rank'),(1182717,562,'Escherichia coli KTE134','no rank'),(1182718,562,'Escherichia coli KTE135','no rank'),(1182719,562,'Escherichia coli KTE136','no rank'),(1182720,562,'Escherichia coli KTE140','no rank'),(1182721,562,'Escherichia coli KTE141','no rank'),(1182722,562,'Escherichia coli KTE142','no rank'),(1182723,562,'Escherichia coli KTE143','no rank'),(1182724,562,'Escherichia coli KTE144','no rank'),(1182725,562,'Escherichia coli KTE146','no rank'),(1182726,562,'Escherichia coli KTE147','no rank'),(1182727,562,'Escherichia coli KTE149','no rank'),(1182728,562,'Escherichia coli KTE154','no rank'),(1182729,562,'Escherichia coli KTE155','no rank'),(1182730,562,'Escherichia coli KTE156','no rank'),(1182731,562,'Escherichia coli KTE158','no rank'),(1182732,562,'Escherichia coli KTE159','no rank'),(1182733,562,'Escherichia coli KTE161','no rank'),(1182734,562,'Escherichia coli KTE162','no rank'),(1182735,562,'Escherichia coli KTE165','no rank'),(1182736,562,'Escherichia coli KTE169','no rank'),(1182737,562,'Escherichia coli KTE170','no rank'),(1182738,562,'Escherichia coli KTE171','no rank'),(1182739,286,'Pseudomonas sp. PSS 6','species'),(1182740,286,'Pseudomonas sp. 13-1(2012)','species'),(1182741,286,'Pseudomonas sp. 13-2(2012)','species'),(1182742,286,'Pseudomonas sp. 14-1(2012)','species'),(1182743,286,'Pseudomonas sp. 18-1(2012)','species'),(1182744,286,'Pseudomonas sp. 2A-3(2012)','species'),(1182745,286,'Pseudomonas sp. 6-1(2012)','species'),(1182746,286,'Pseudomonas sp. 7-1(2012)','species'),(1182747,286,'Pseudomonas sp. 9-2(2012)','species'),(1182748,613,'Serratia sp. 20-1(2012)','species'),(1182749,1747,'Propionibacterium acnes 17B','no rank'),(1182750,1747,'Propionibacterium acnes 18B','no rank'),(1182751,1747,'Propionibacterium acnes P05','no rank'),(1182752,1747,'Propionibacterium acnes P07A','no rank'),(1182753,1050843,'Propionibacterium humerusii 28N','no rank'),(1182754,1050843,'Propionibacterium humerusii 30N','no rank'),(1182755,1050843,'Propionibacterium humerusii 31N','no rank'),(1182756,46170,'Staphylococcus aureus subsp. aureus str. Newbould 305','no rank'),(1182757,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 2010K-0669','no rank'),(1182758,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 2010K-2599','no rank'),(1182759,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 08-0047','no rank'),(1182760,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 08-0128','no rank'),(1182761,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 08-0627','no rank'),(1182762,1350,'Enterococcus sp. C1','species'),(1182763,1988,'Actinomadura sp. EYN-4-5','species'),(1182764,1873,'Micromonospora sp. EXM-4-7','species'),(1182765,1883,'Streptomyces sp. EXM-11-1','species'),(1182766,1883,'Streptomyces sp. EXM-11-2','species'),(1182767,1883,'Streptomyces sp. EXM-4-3','species'),(1182768,1883,'Streptomyces sp. EXM-4-4','species'),(1182769,1883,'Streptomyces sp. EXM-4-5','species'),(1182770,1883,'Streptomyces sp. EXM-4-6','species'),(1182771,1883,'Streptomyces sp. EYN-10-3','species'),(1182772,570,'Klebsiella sp. ii_2_chl_3','species'),(1182773,570,'Klebsiella sp. ii_3_chl_1','species'),(1182774,882771,'Antennatus bermudensis','species'),(1182775,303690,'Canthidermis sufflamen','species'),(1182776,47703,'Neoniphon marianus','species'),(1182777,103719,'Syngnathus caribbaeus','species'),(1182778,879894,'Tomicodon briggsi','species'),(1182779,286,'Pseudomonas sp. RB001','species'),(1182780,41295,'Magnetospira','genus'),(1182781,30870,'Odontoscion','genus'),(1182782,1182781,'Odontoscion dentex','species'),(1182783,339,'Xanthomonas campestris JX','no rank'),(1182784,274069,'Psittaculirostris salvadorii','species'),(1182811,587041,'Acanthostracion sp. BOLD:AAB6019','species'),(1182812,12912,'Acanthurus sp. BOLD:AAA9314','species'),(1182813,12912,'Acanthurus sp. BOLD:AAB0262','species'),(1182814,1004024,'Actinopterygii sp. BOLD:AAF8799','species'),(1182815,1181941,'Acyrtus sp. BOLD:AAC7435','species'),(1182816,1181941,'Acyrtus sp. BOLD:AAD2052','species'),(1182817,1133086,'Batrachoididae sp. BOLD:AAD7679','species'),(1182818,994740,'Bothidae sp. BOLD:AAF8656','species'),(1182819,168166,'Ctenogobius sp. BOLD:AAB6902','species'),(1182820,642450,'Emblemariopsis sp. BOLD:AAB5635','species'),(1182821,741674,'Exocoetidae sp. BOLD:AAG2008','species'),(1182822,30840,'unclassified Haemulidae','no rank'),(1182823,1182822,'Haemulidae sp. BOLD:AAA6812','species'),(1182824,1182822,'Haemulidae sp. BOLD:AAC4096','species'),(1182825,119374,'Haemulon sp. BOLD:AAA9693','species'),(1182826,224704,'Harengula sp. BOLD:AAB1582','species'),(1182827,224704,'Harengula sp. BOLD:AAB4590','species'),(1182828,1182229,'Lutjanidae sp. BOLD:AAA5054','species'),(1182829,1182229,'Lutjanidae sp. BOLD:AAA9301','species'),(1182830,40493,'Lutjanus sp. BOLD:AAA9301','species'),(1182831,722546,'Microdesmidae sp. BOLD:AAF0799','species'),(1182832,666127,'Mugilidae sp. BOLD:AAC5978','species'),(1182833,103819,'Mycteroperca sp. BOLD:AAA9561','species'),(1182834,182434,'Myrichthys sp. BOLD:AAE6356','species'),(1182835,722547,'Ophidiidae sp. BOLD:AAG4344','species'),(1182836,721884,'Perciformes sp. BOLD:AAB0990','species'),(1182837,94931,'Petrotyx sp. BOLD:AAG3737','species'),(1182838,1182097,'Pomacentridae sp. BOLD:AAB4127','species'),(1182839,466149,'Prognathodes sp. BOLD:AAG2009','species'),(1182840,203329,'Psilotris sp. BOLD:AAB5693','species'),(1182841,86206,'Ptereleotris sp. BOLD:AAF5203','species'),(1182842,59660,'Scarus sp. BOLD:AAE9514','species'),(1182843,546506,'Sciaenidae sp. BOLD:AAE2985','species'),(1182844,153977,'Caliothrips','genus'),(1182845,1182844,'Caliothrips fasciatus','species'),(1182846,72113,'Scorpaena albifimbria','species'),(1182847,72113,'Scorpaena bergii','species'),(1182848,274701,'Scorpaenodes tredecimspinosus','species'),(1182849,189495,'Uropterygius macularius','species'),(1182850,119210,'Influenza A virus (A/Tbilisi/GNCDC0485/2012(H3N2))','no rank'),(1182851,119210,'Influenza A virus (A/Tbilisi/GNCDC0557/2012(H3N2))','no rank'),(1182852,119210,'Influenza A virus (A/Tbilisi/GNCDC0577/2012(H3N2))','no rank'),(1182853,129914,'Amphelikturus','genus'),(1182854,1182853,'Amphelikturus dendriticus','species'),(1182855,274798,'Lipogramma','genus'),(1182856,1182855,'Lipogramma trilineata','species'),(1182857,45381,'Sanopus','genus'),(1182858,1182857,'Sanopus greenfieldorum','species'),(1182889,57775,'Acanthemblemaria sp. BOLD:AAE8880','species'),(1182890,588209,'Astrapogon sp. BOLD:AAB2953','species'),(1182891,1133086,'Batrachoididae sp. BOLD:AAD7680','species'),(1182892,1133086,'Batrachoididae sp. BOLD:AAF9668','species'),(1182893,722429,'Bryx sp. BOLD:AAC5847','species'),(1182894,722429,'Bryx sp. BOLD:AAH3875','species'),(1182895,37948,'Chaetodon sp. BOLD:AAB5518','species'),(1182896,203289,'Elacatinus sp. BOLD:AAC1047','species'),(1182897,203289,'Elacatinus sp. BOLD:AAD0643','species'),(1182898,642450,'Emblemariopsis sp. BOLD:AAF0072','species'),(1182899,722545,'Engraulidae sp. BOLD:AAG4823','species'),(1182900,184145,'Gobiidae sp. BOLD:AAC1047','species'),(1182901,184145,'Gobiidae sp. BOLD:AAF8705','species'),(1182902,497223,'unclassified Gobiinae','no rank'),(1182903,1182902,'Gobiinae sp. BOLD:AAE8191','species'),(1182904,75023,'Holacanthus sp. BOLD:AAB6281','species'),(1182905,75023,'Holacanthus sp. BOLD:AAB7948','species'),(1182906,1182087,'Labridae sp. BOLD:AAA9277','species'),(1182907,327789,'Liopropoma sp. BOLD:AAD1653','species'),(1182908,1182229,'Lutjanidae sp. BOLD:AAA5055','species'),(1182909,1182229,'Lutjanidae sp. BOLD:AAA5056','species'),(1182910,1182229,'Lutjanidae sp. BOLD:AAB8025','species'),(1182911,40493,'Lutjanus sp. BOLD:AAA8633','species'),(1182912,185749,'Lythrypnus sp. BOLD:AAF6168','species'),(1182913,185749,'Lythrypnus sp. BOLD:AAI1174','species'),(1182914,1182097,'Pomacentridae sp. BOLD:AAB4126','species'),(1182915,274730,'Pseudogramma sp. BOLD:AAB7443','species'),(1182916,203329,'Psilotris sp. BOLD:AAH2931','species'),(1182917,166761,'Risor sp. BOLD:AAC4190','species'),(1182918,143309,'Saurida sp. BOLD:AAE4183','species'),(1182919,722524,'Scorpaenidae sp. BOLD:AAC5020','species'),(1182920,722524,'Scorpaenidae sp. BOLD:AAG9580','species'),(1182921,195648,'Syacium sp. BOLD:AAD4399','species'),(1182922,81390,'unclassified Synodontidae','no rank'),(1182923,1182922,'Synodontidae sp. BOLD:AAE4183','species'),(1182924,1182922,'Synodontidae sp. BOLD:AAH0501','species'),(1182925,42567,'Rotavirus A Hu/BEL/BE2001/2009/G9P[6]','no rank'),(1182926,552829,'Prunus arborea var. arborea','varietas'),(1182927,552829,'Prunus arborea var. densa','varietas'),(1182928,3754,'Prunus cercocarpifolia','species'),(1182929,3754,'Prunus eremophila','species'),(1182930,3754,'Prunus microphylla','species'),(1182931,3754,'Prunus minutiflora','species'),(1182932,3754,'Prunus turneriana','species'),(1182933,38880,'Botryococcus sp. AP101','species'),(1182934,303709,'Aluterus schoepfii','species'),(1182935,320604,'Eucinostomus harengulus','species'),(1182936,13028,'Cynoscion sp. BOLD:AAC5025','species'),(1182937,203289,'Elacatinus sp. BOLD:AAC4241','species'),(1182938,63827,'Gobiesox sp. BOLD:AAE7082','species'),(1182939,166751,'Gobiosoma sp. BOLD:AAA5844','species'),(1182940,57815,'Labrisomus sp. BOLD:AAB0992','species'),(1182941,722520,'Ogilbia sp. BOLD:AAI3576','species'),(1182942,721882,'Ophichthidae sp. BOLD:AAB7195','species'),(1182943,546506,'Sciaenidae sp. BOLD:AAB7067','species'),(1182944,252199,'Riomyces','genus'),(1182945,1182944,'Riomyces rotundus','species'),(1182946,252199,'Bullimyces','genus'),(1182948,4685,'Asparagus ovatus','species'),(1182949,39500,'Cordyline pumilio','species'),(1182950,4725,'Pandanus vandermeeschii','species'),(1182951,49738,'Trachyandra sp. MWC81027','species'),(1182952,39550,'Yucca recurvifolia','species'),(1182953,5073,'Penicillium sp. MAU-4','species'),(1182954,4581,'Bambusa boniopsis','species'),(1182955,4581,'Bambusa eutuldoides','species'),(1182956,338491,'Dinochloa trichogona','species'),(1182957,105182,'Gigantochloa apus','species'),(1182958,38692,'Guadua cf. chacoensis Zheng 76','species'),(1182959,574109,'Kinabaluchloa wrayi','species'),(1182960,147376,'Phuphanochloa','genus'),(1182961,1182960,'Phuphanochloa speciosa','species'),(1182962,338517,'Racemobambos gibbsiae','species'),(1182963,104007,'Yushania tessellata','species'),(1182964,34451,'Cortinarius sp. T1149','species'),(1182966,4932,'Saccharomyces cerevisiae R008','no rank'),(1182967,4932,'Saccharomyces cerevisiae R103','no rank'),(1182968,4932,'Saccharomyces cerevisiae P301','no rank'),(1182969,173,'Leptospira interrogans serovar Balico','no rank'),(1182970,1873,'Micromonospora sp. TP-A0468','species'),(1182971,347063,'Micromonosporineae bacterium QLS96','species'),(1182972,1817,'Nocardia sp. QLS27','species'),(1182973,1817,'Nocardia sp. QLS42','species'),(1182974,1817,'Nocardia sp. QLS44','species'),(1182975,1817,'Nocardia sp. QLS54','species'),(1182976,1883,'Streptomyces sp. QLS01','species'),(1182977,1883,'Streptomyces sp. QLS02','species'),(1182978,1883,'Streptomyces sp. QLS03','species'),(1182979,1883,'Streptomyces sp. QLS04','species'),(1182980,1883,'Streptomyces sp. QLS06','species'),(1182981,1883,'Streptomyces sp. QLS08','species'),(1182982,1883,'Streptomyces sp. QLS09','species'),(1182983,1883,'Streptomyces sp. QLS10','species'),(1182984,1883,'Streptomyces sp. QLS11','species'),(1182985,1883,'Streptomyces sp. QLS12','species'),(1182986,1883,'Streptomyces sp. QLS13','species'),(1182987,1883,'Streptomyces sp. QLS14','species'),(1182988,1883,'Streptomyces sp. QLS15','species'),(1182989,1883,'Streptomyces sp. QLS16','species'),(1182990,1883,'Streptomyces sp. QLS17','species'),(1182991,1883,'Streptomyces sp. QLS18','species'),(1182992,1883,'Streptomyces sp. QLS19','species'),(1182993,1883,'Streptomyces sp. QLS20','species'),(1182994,1883,'Streptomyces sp. QLS21','species'),(1182995,1883,'Streptomyces sp. QLS22','species'),(1182996,1883,'Streptomyces sp. QLS24','species'),(1182997,1883,'Streptomyces sp. QLS25','species'),(1182998,1883,'Streptomyces sp. QLS26','species'),(1182999,1883,'Streptomyces sp. QLS28','species'),(1183000,1883,'Streptomyces sp. QLS29','species'),(1183001,1883,'Streptomyces sp. QLS30','species'),(1183002,1883,'Streptomyces sp. QLS31','species'),(1183003,1883,'Streptomyces sp. QLS33','species'),(1183004,1883,'Streptomyces sp. QLS35','species'),(1183005,1883,'Streptomyces sp. QLS36','species'),(1183006,1883,'Streptomyces sp. QLS37','species'),(1183007,1883,'Streptomyces sp. QLS38','species'),(1183008,1883,'Streptomyces sp. QLS40','species'),(1183009,1883,'Streptomyces sp. QLS41','species'),(1183010,1883,'Streptomyces sp. QLS43','species'),(1183011,1883,'Streptomyces sp. QLS45','species'),(1183012,1883,'Streptomyces sp. QLS48','species'),(1183013,1883,'Streptomyces sp. QLS50','species'),(1183014,1883,'Streptomyces sp. QLS51','species'),(1183015,1883,'Streptomyces sp. QLS53','species'),(1183016,1883,'Streptomyces sp. QLS55','species'),(1183017,1883,'Streptomyces sp. QLS56','species'),(1183018,1883,'Streptomyces sp. QLS57','species'),(1183019,1883,'Streptomyces sp. QLS58','species'),(1183020,1883,'Streptomyces sp. QLS59','species'),(1183021,1883,'Streptomyces sp. QLS62','species'),(1183022,1883,'Streptomyces sp. QLS63','species'),(1183023,1883,'Streptomyces sp. QLS64','species'),(1183024,1883,'Streptomyces sp. QLS65','species'),(1183025,1883,'Streptomyces sp. QLS66','species'),(1183026,1883,'Streptomyces sp. QLS67','species'),(1183027,1883,'Streptomyces sp. QLS68','species'),(1183028,1883,'Streptomyces sp. QLS69','species'),(1183029,1883,'Streptomyces sp. QLS70','species'),(1183030,1883,'Streptomyces sp. QLS71','species'),(1183031,1883,'Streptomyces sp. QLS72','species'),(1183032,1883,'Streptomyces sp. QLS73','species'),(1183033,1883,'Streptomyces sp. QLS74','species'),(1183034,1883,'Streptomyces sp. QLS76','species'),(1183035,1883,'Streptomyces sp. QLS77','species'),(1183036,1883,'Streptomyces sp. QLS79','species'),(1183037,1883,'Streptomyces sp. QLS80','species'),(1183038,1883,'Streptomyces sp. QLS81','species'),(1183039,1883,'Streptomyces sp. QLS82','species'),(1183040,1883,'Streptomyces sp. QLS83','species'),(1183041,1883,'Streptomyces sp. QLS84','species'),(1183042,1883,'Streptomyces sp. QLS85','species'),(1183043,1883,'Streptomyces sp. QLS87','species'),(1183044,1883,'Streptomyces sp. QLS88','species'),(1183045,1883,'Streptomyces sp. QLS89','species'),(1183046,1883,'Streptomyces sp. QLS90','species'),(1183047,1883,'Streptomyces sp. QLS92','species'),(1183048,1883,'Streptomyces sp. QLS93','species'),(1183049,507,'Alcaligenes sp. JAS1','species'),(1183050,528,'Ochrobactrum sp. JAS2','species'),(1183051,28453,'Sphingobacterium sp. JAS3','species'),(1183052,544,'Citrobacter sp. NAIP1','species'),(1183053,620,'Shigella sp. NAIP8','species'),(1183054,1386,'Bacillus sp. NAIP10','species'),(1183055,36866,'Enterobacteriaceae bacterium NAIP13','species'),(1183056,49928,'bacterium NAIP5','species'),(1183057,49928,'bacterium NAIP6','species'),(1183058,49928,'bacterium NAIP12','species'),(1183059,102793,'Influenza A virus (A/parrot/Guangdong/C99/2005(H5N1))','no rank'),(1183060,2774,'Gracilaria isabellana','species'),(1183061,1232885,'Gracilaria sp. MCO-2012','species'),(1183062,37035,'Cephalorhynchus hectori hectori','subspecies'),(1183064,84589,'Salmonid alphavirus subtype 3','no rank'),(1183065,385256,'Pseudogekko','genus'),(1183066,1183065,'Pseudogekko smaragdinus','species'),(1183067,1183065,'Pseudogekko compressicorpus','species'),(1183068,385256,'Luperosaurus','genus'),(1183069,1183068,'Luperosaurus joloensis','species'),(1183070,1183068,'Luperosaurus cumingii','species'),(1183071,1183068,'Luperosaurus angliit','species'),(1183072,1183068,'Luperosaurus macgregori','species'),(1183073,1183068,'Luperosaurus iskandari','species'),(1183074,1183068,'Luperosaurus gulat','species'),(1183075,1118401,'Ptychozoon horsfieldii','species'),(1183076,1118401,'Ptychozoon intermedium','species'),(1183077,1118401,'Ptychozoon trinotaterra','species'),(1183078,1386,'Bacillus sp. JC135','species'),(1183079,1386,'Bacillus sp. JC127','species'),(1183080,42054,'Chromohalobacter sp. JC125','species'),(1183081,1124625,'Stakelama sp. JC126','species'),(1183082,1041,'Erythrobacter sp. JC136','species'),(1183083,45667,'Halobacillus sp. JC137','species'),(1183084,254250,'Isoptericola sp. JC138','species'),(1183085,42054,'Chromohalobacter sp. JC139','species'),(1183086,91351,'Chlorophyta sp. A96525TX','species'),(1183087,91351,'Chlorophyta sp. B2036SD','species'),(1183088,29278,'Nanoluc luciferase reporter vector pNL2.1[Nluc/Hygro]','species'),(1183089,29278,'Nanoluc luciferase reporter vector pNL2.2[NlucP/Hygro]','species'),(1183090,29278,'Nanoluc luciferase reporter vector pNL3.2[NlucP/minP]','species'),(1183091,29278,'Nanoluc luciferase reporter vector pNL3.3[secNluc/minP]','species'),(1183092,29278,'NanoLuc reporter vector pNL1.1.CMV[Nluc/CMV]','species'),(1183093,29278,'NanoLuc reporter vector pNL1.3.CMV[secNluc/CMV]','species'),(1183094,29278,'NanoLuc reporter vector pNL2.3[secNluc/Hygro]','species'),(1183095,29278,'NanoLuc reporter vector pNL3.2.NF-kB-RE[NlucP/NF-kB-RE/Hygro]','species'),(1183096,39476,'Xymenopsis','genus'),(1183097,1183096,'Xymenopsis muriciformis','species'),(1183098,39476,'Xymene','genus'),(1183099,1183098,'Xymene pulcherrimus','species'),(1183100,39476,'Pagodula','genus'),(1183101,1183100,'Pagodula eos','species'),(1183102,1183100,'Pagodula lata','species'),(1183103,39476,'Trophonella','genus'),(1183104,1183103,'Trophonella echinolamellata','species'),(1183105,1183103,'Trophonella scotiana','species'),(1183106,39476,'Scabrotrophon','genus'),(1183107,1183106,'Scabrotrophon inspiratum','species'),(1183108,1183100,'Pagodula echinata','species'),(1183109,1183100,'Pagodula maxwelli','species'),(1183110,195651,'Symphurus ommaspilus','species'),(1183111,203319,'Microgobius signatus','species'),(1183112,57775,'Acanthemblemaria sp. BOLD:AAB1276','species'),(1183113,300301,'Atherinella sp. BOLD:AAI4787','species'),(1183114,56718,'unclassified Blenniidae','no rank'),(1183115,1183114,'Blenniidae sp. BOLD:AAB0579','species'),(1183116,722544,'Chaenopsidae sp. BOLD:AAF8918','species'),(1183117,203289,'Elacatinus sp. BOLD:AAC1048','species'),(1183118,203289,'Elacatinus sp. BOLD:AAC5098','species'),(1183119,203289,'Elacatinus sp. BOLD:AAE0159','species'),(1183120,203289,'Elacatinus sp. BOLD:AAF6345','species'),(1183121,203289,'Elacatinus sp. BOLD:AAI6220','species'),(1183122,642450,'Emblemariopsis sp. BOLD:AAF8918','species'),(1183123,722435,'Enneanectes sp. BOLD:AAB3091','species'),(1183124,722435,'Enneanectes sp. BOLD:AAB9881','species'),(1183125,722435,'Enneanectes sp. BOLD:AAC5940','species'),(1183126,722435,'Enneanectes sp. BOLD:AAC5941','species'),(1183127,587051,'Equetus sp. BOLD:AAD1663','species'),(1183128,320604,'Eucinostomus sp. BOLD:AAA4224','species'),(1183129,28756,'unclassified Fundulidae','no rank'),(1183130,1183129,'Fundulidae sp. BOLD:AAF8738','species'),(1183131,57815,'Labrisomus sp. BOLD:AAB7266','species'),(1183132,57773,'Malacoctenus sp. BOLD:AAA9876','species'),(1183133,879883,'Platygillellus sp. BOLD:AAE7824','species'),(1183134,195651,'Symphurus sp. BOLD:AAG5636','species'),(1183135,1138215,'Actinobunus sp. DNA105268-1','species'),(1183136,648547,'Ethobunus cf. foliatus DNA103858','species'),(1183137,648547,'Ethobunus cf. foliatus DNA103864','species'),(1183138,648547,'Ethobunus sp. DNA104054-1','species'),(1183139,648547,'Ethobunus sp. DNA104844','species'),(1183140,648547,'Ethobunus sp. DNA106173','species'),(1183141,1181999,'Turquinia cf. montana DNA105835','species'),(1183142,864030,'Zalmoxis sp. DNA1024065-1','species'),(1183143,864030,'Zalmoxis sp. DNA102493','species'),(1183144,864030,'Zalmoxis sp. DNA103579-3','species'),(1183145,1137391,'Zalmoxoidea gen. sp. DNA105272','species'),(1183146,118594,'unclassified Zalmoxidae','no rank'),(1183147,1183146,'cf. Traiania sp. DNA106167','species'),(1183148,587066,'Pareques umbrosus','species'),(1183149,186834,'Evorthodus lyricus','species'),(1183150,168166,'Ctenogobius smaragdus','species'),(1183151,76831,'Myroides injenensis','species'),(1183152,85633,'Cauliflower stunt phytoplasma CfS-Br03','species'),(1183153,102260,'Cauliflower stunt phytoplasma CfS-Br07','species'),(1183154,40324,'Stenotrophomonas maltophilia Ab55555','no rank'),(1183155,106654,'Acinetobacter nosocomialis Ab22222','no rank'),(1183156,102793,'Influenza A virus (A/ferret/Indonesia/5-F6/2005(H5N1))','no rank'),(1183157,102793,'Influenza A virus (A/ferret/Indonesia/5-F5/2005(H5N1))','no rank'),(1183158,102793,'Influenza A virus (A/ferret/Indonesia/5-F7/2005(H5N1))','no rank'),(1183159,102793,'Influenza A virus (A/ferret/Indonesia/5-F2/2005(H5N1))','no rank'),(1183160,102793,'Influenza A virus (A/ferret/Indonesia/5-F1/2005(H5N1))','no rank'),(1183161,102793,'Influenza A virus (A/ferret/Indonesia/5-F3/2005(H5N1))','no rank'),(1183162,49928,'bacterium \'glyphosate\'','species'),(1183163,284419,'Scelodonta strigicollis','species'),(1183165,56615,'Puccinia graminis f. sp. tritici Eth2010-02A','no rank'),(1183166,56615,'Puccinia graminis f. sp. tritici 09TAN06-2','no rank'),(1183167,56615,'Puccinia graminis f. sp. tritici 07KEN11-2','no rank'),(1183168,56615,'Puccinia graminis f. sp. tritici Ken2009-02B','no rank'),(1183169,56615,'Puccinia graminis f. sp. tritici Eri2010-15A','no rank'),(1183170,56615,'Puccinia graminis f. sp. tritici 09TAN10-1','no rank'),(1183171,56615,'Puccinia graminis f. sp. tritici Ken2010-09A','no rank'),(1183172,56615,'Puccinia graminis f. sp. tritici Eri-2010-13A','no rank'),(1183173,56615,'Puccinia graminis f. sp. tritici Ken2010-10A','no rank'),(1183174,56615,'Puccinia graminis f. sp. tritici 09TAN8-16','no rank'),(1183176,56615,'Puccinia graminis f. sp. tritici Ken2009-06B','no rank'),(1183177,56615,'Puccinia graminis f. sp. tritici Eth2010-01A','no rank'),(1183178,56615,'Puccinia graminis f. sp. tritici 96ZIM2A','no rank'),(1183179,56615,'Puccinia graminis f. sp. tritici 83ETH6-1','no rank'),(1183180,56615,'Puccinia graminis f. sp. tritici 87KEN11-4','no rank'),(1183181,56615,'Puccinia graminis f. sp. tritici 83KEN7A','no rank'),(1183182,56615,'Puccinia graminis f. sp. tritici 85MAR42-2','no rank'),(1183183,56615,'Puccinia graminis f. sp. tritici 80MAR33B','no rank'),(1183184,56615,'Puccinia graminis f. sp. tritici 86PAK1030A','no rank'),(1183185,56615,'Puccinia graminis f. sp. tritici 86ITA1042A','no rank'),(1183186,56615,'Puccinia graminis f. sp. tritici 09ETH8-3','no rank'),(1183187,56615,'Puccinia graminis f. sp. tritici 60IRN10B','no rank'),(1183188,56615,'Puccinia graminis f. sp. tritici 72ETH11-4','no rank'),(1183189,56615,'Puccinia graminis f. sp. tritici 84CSK759C','no rank'),(1183190,56615,'Puccinia graminis f. sp. tritici 84ETH19A','no rank'),(1183191,56615,'Puccinia graminis f. sp. tritici ISR2147','no rank'),(1183192,56615,'Puccinia graminis f. sp. tritici ISR2164','no rank'),(1183193,56615,'Puccinia graminis f. sp. tritici 87KEN3018-4','no rank'),(1183194,56615,'Puccinia graminis f. sp. tritici 84KEN8C','no rank'),(1183195,56615,'Puccinia graminis f. sp. tritici 84KEN8B','no rank'),(1183196,56615,'Puccinia graminis f. sp. tritici 83ETH6-2-2','no rank'),(1183197,56615,'Puccinia graminis f. sp. tritici 84CSK764-3','no rank'),(1183198,56615,'Puccinia graminis f. sp. tritici 86MAR185C','no rank'),(1183199,56615,'Puccinia graminis f. sp. tritici 59KS19','no rank'),(1183200,56615,'Puccinia graminis f. sp. tritici 06ND76C','no rank'),(1183201,56615,'Puccinia graminis f. sp. tritici 77ND82A','no rank'),(1183202,56615,'Puccinia graminis f. sp. tritici 99KS76A','no rank'),(1183203,56615,'Puccinia graminis f. sp. tritici 74MN1409','no rank'),(1183204,56615,'Puccinia graminis f. sp. tritici 01MN84A1-2','no rank'),(1183205,56615,'Puccinia graminis f. sp. tritici 01SD80A','no rank'),(1183206,56615,'Puccinia graminis f. sp. tritici 75MN68C','no rank'),(1183207,56615,'Puccinia graminis f. sp. tritici 59OH5B','no rank'),(1183208,56615,'Puccinia graminis f. sp. tritici 71MN603-2','no rank'),(1183209,56615,'Puccinia graminis f. sp. tritici 86SD656B','no rank'),(1183210,56615,'Puccinia graminis f. sp. tritici 65SD2','no rank'),(1183211,56615,'Puccinia graminis f. sp. tritici 56SD37B','no rank'),(1183212,56615,'Puccinia graminis f. sp. tritici 75WA165-2A','no rank'),(1183213,691886,'Parreysia favidens','species'),(1183214,691886,'Parreysia khadakvaslaensis','species'),(1183216,13796,'Andreaea acuminata','species'),(1183217,13796,'Andreaea acutifolia','species'),(1183218,13796,'Andreaea alpestris','species'),(1183219,13796,'Andreaea alpina','species'),(1183220,13796,'Andreaea australis','species'),(1183221,13796,'Andreaea blyttii','species'),(1183222,13796,'Andreaea crassinervia','species'),(1183223,13796,'Andreaea frigida','species'),(1183224,13796,'Andreaea fuegiana','species'),(1183225,13796,'Andreaea heinemannii','species'),(1183226,13796,'Andreaea megistospora','species'),(1183227,13796,'Andreaea microvaginata','species'),(1183228,13796,'Andreaea mutabilis','species'),(1183229,13796,'Andreaea remotifolia','species'),(1183230,13796,'Andreaea rigida','species'),(1183231,50745,'Andreaea rothii subsp. falcata','subspecies'),(1183232,50745,'Andreaea rothii subsp. rothii','subspecies'),(1183233,13796,'Andreaea schofieldiana','species'),(1183234,13796,'Andreaea subulata','species'),(1183235,98456,'Archidium hallii','species'),(1183236,52987,'Hedwigia stellata','species'),(1183237,49761,'Hypnum circinale','species'),(1183238,39352,'Origanum vulgare subsp. vulgare','subspecies'),(1183239,12333,'Salisaeta icosahedral phage 1','species'),(1183241,37960,'Persimmon cryptic virus','species'),(1183242,1118401,'Ptychozoon rhacophorus','species'),(1183243,1118401,'Ptychozoon lionotum','species'),(1183244,1183068,'Luperosaurus sp. CDS-2012','species'),(1183245,2742,'Marinobacter sp. P6','species'),(1183246,2433,'Roseobacter sp. P7','species'),(1183247,7565,'Kiricephalus','genus'),(1183248,1183247,'Kiricephalus coarctatus','species'),(1183253,983507,'Ponticoccus sp. P4','species'),(1183254,489821,'Norovirus Hu/GII.4/Helensburgh/NSW295E/2010/AU','no rank'),(1183255,489821,'Norovirus Hu/GII.4/Miranda/NSW817L/2010/AU','no rank'),(1183256,489821,'Norovirus Hu/GII.4/NSW006P/2009/AU','no rank'),(1183257,489821,'Norovirus Hu/GII.4/NSW0159/2010/AU','no rank'),(1183258,489821,'Norovirus Hu/GII.4/NSW0396/2010/AU','no rank'),(1183259,489821,'Norovirus Hu/GII.4/NSW041G/2008/AU','no rank'),(1183260,489821,'Norovirus Hu/GII.4/NSW050D/2007/AU','no rank'),(1183261,489821,'Norovirus Hu/GII.4/NSW057J/2010/AU','no rank'),(1183262,489821,'Norovirus Hu/GII.4/NSW075G/2010/AU','no rank'),(1183263,489821,'Norovirus Hu/GII.4/NSW075J/2010/AU','no rank'),(1183264,489821,'Norovirus Hu/GII.4/NSW111D/2010/AU','no rank'),(1183265,489821,'Norovirus Hu/GII.4/NSW115M/2007/AU','no rank'),(1183266,489821,'Norovirus Hu/GII.4/NSW123B/2010/AU','no rank'),(1183267,489821,'Norovirus Hu/GII.4/NSW131L/2009/AU','no rank'),(1183268,489821,'Norovirus Hu/GII.4/NSW1449/2010/AU','no rank'),(1183269,489821,'Norovirus Hu/GII.4/NSW180D/2008/AU','no rank'),(1183270,489821,'Norovirus Hu/GII.4/NSW186M/2010/AU','no rank'),(1183271,489821,'Norovirus Hu/GII.4/NSW2004/2010/AU','no rank'),(1183272,489821,'Norovirus Hu/GII.4/NSW218E/2010/AU','no rank'),(1183273,489821,'Norovirus Hu/GII.4/NSW234D/2010/AU','no rank'),(1183274,489821,'Norovirus Hu/GII.4/NSW258B/2010/AU','no rank'),(1183275,489821,'Norovirus Hu/GII.4/NSW3044/2010/AU','no rank'),(1183276,489821,'Norovirus Hu/GII.4/NSW311D/2008/AU','no rank'),(1183277,489821,'Norovirus Hu/GII.4/NSW347V/2009/AU','no rank'),(1183278,489821,'Norovirus Hu/GII.4/NSW358W/2007/AU','no rank'),(1183279,489821,'Norovirus Hu/GII.4/NSW360P/2007/AU','no rank'),(1183280,489821,'Norovirus Hu/GII.4/NSW375L/2007/AU','no rank'),(1183281,489821,'Norovirus Hu/GII.4/NSW3912/2008/AU','no rank'),(1183282,489821,'Norovirus Hu/GII.4/NSW399Z/2009/AU','no rank'),(1183283,489821,'Norovirus Hu/GII.4/NSW424O/2009/AU','no rank'),(1183284,489821,'Norovirus Hu/GII.4/NSW445E/2010/AU','no rank'),(1183285,489821,'Norovirus Hu/GII.4/NSW447T/2009/AU','no rank'),(1183286,489821,'Norovirus Hu/GII.4/NSW452P/2009/AU','no rank'),(1183287,489821,'Norovirus Hu/GII.4/NSW514M/2009/AU','no rank'),(1183288,489821,'Norovirus Hu/GII.4/NSW567H/2010/AU','no rank'),(1183289,489821,'Norovirus Hu/GII.4/NSW581T/2009/AU','no rank'),(1183290,489821,'Norovirus Hu/GII.4/NSW673H/2010/AU','no rank'),(1183291,489821,'Norovirus Hu/GII.4/NSW673P/2010/AU','no rank'),(1183292,489821,'Norovirus Hu/GII.4/NSW674U/2009/AU','no rank'),(1183293,489821,'Norovirus Hu/GII.4/NSW681I/2010/AU','no rank'),(1183294,489821,'Norovirus Hu/GII.4/NSW688R/2010/AU','no rank'),(1183295,489821,'Norovirus Hu/GII.4/NSW721I/2007/AU','no rank'),(1183296,489821,'Norovirus Hu/GII.4/NSW764Q/2008/AU','no rank'),(1183297,489821,'Norovirus Hu/GII.4/NSW8190/2009/AU','no rank'),(1183298,489821,'Norovirus Hu/GII.4/NSW821J/2009/AU','no rank'),(1183299,489821,'Norovirus Hu/GII.4/NSW827D/2010/AU','no rank'),(1183300,489821,'Norovirus Hu/GII.4/NSW827P/2010/AU','no rank'),(1183301,489821,'Norovirus Hu/GII.4/NSW833M/2007/AU','no rank'),(1183302,489821,'Norovirus Hu/GII.4/NSW863B/2008/AU','no rank'),(1183303,489821,'Norovirus Hu/GII.4/NSW868H/2008/AU','no rank'),(1183304,489821,'Norovirus Hu/GII.4/NSW8864/2009/AU','no rank'),(1183305,489821,'Norovirus Hu/GII.4/NSW891U/2009/AU','no rank'),(1183306,489821,'Norovirus Hu/GII.4/NSW9039/2010/AU','no rank'),(1183307,489821,'Norovirus Hu/GII.4/NSW944J/2010/AU','no rank'),(1183308,489821,'Norovirus Hu/GII.4/NSW957X/2009/AU','no rank'),(1183309,489821,'Norovirus Hu/GII.4/NSW962T/2009/AU','no rank'),(1183310,489821,'Norovirus Hu/GII.4/NSW963U/2009/AU','no rank'),(1183311,489821,'Norovirus Hu/GII.4/NSW972V/2009/AU','no rank'),(1183312,489821,'Norovirus Hu/GII.4/Rockdale/NSW006D/2009/AU','no rank'),(1183313,489821,'Norovirus Hu/GII.4/StVincents/NSW217I/2010/AU','no rank'),(1183314,489821,'Norovirus Hu/GII.4/WA145H/2007/AU','no rank'),(1183315,489821,'Norovirus Hu/GII.4/WA145Y/2007/AU','no rank'),(1183316,489821,'Norovirus Hu/GII.4/WA210Z/2007/AU','no rank'),(1183317,489821,'Norovirus Hu/GII.4/WA223N/2007/AU','no rank'),(1183318,1160947,'Norovirus Hu/GIV.1/LakeMacquarie/NSW268O/2010/AU','no rank'),(1183319,490043,'Norovirus Hu/GII.g-GII.12/Gunnedah/NSW895P/2010/AU','no rank'),(1183320,490043,'Norovirus Hu/GII.g-GII.12/Wahroonga/NSW004P/2009/AU','no rank'),(1183321,155202,'Ichthyobodo sp. IV TEI-2012','species'),(1183322,155202,'Ichthyobodo sp. XI TEI-2012','species'),(1183323,155202,'Ichthyobodo sp. XII TEI-2012','species'),(1183324,155202,'Ichthyobodo sp. XIII TEI-2012','species'),(1183325,155202,'Ichthyobodo sp. XIV TEI-2012','species'),(1183327,40898,'Aegopodium komarovii','species'),(1183328,40951,'Seseli alpinum','species'),(1183329,239679,'Tamamschjanella cruciata','species'),(1183331,5152,'environmental samples','no rank'),(1183332,1183331,'uncultured Ophiostoma','species'),(1183333,5475,'Candida tunisiensis','species'),(1183334,640843,'Formica fusca complex BOLD:AAA1470','species'),(1183348,54908,'Albula sp. BOLD:AAA3537','species'),(1183349,224717,'Anchoa sp. BOLD:AAC9120','species'),(1183350,1183114,'Blenniidae sp. BOLD:AAB6279','species'),(1183351,1183114,'Blenniidae sp. BOLD:AAC1457','species'),(1183352,152535,'Chasmodes sp. BOLD:AAO2004','species'),(1183353,722545,'Engraulidae sp. BOLD:AAB7044','species'),(1183354,722545,'Engraulidae sp. BOLD:AAC9120','species'),(1183355,320604,'Eucinostomus sp. BOLD:AAA4223','species'),(1183356,320604,'Eucinostomus sp. BOLD:AAB1826','species'),(1183357,63827,'Gobiesox sp. BOLD:AAO1710','species'),(1183358,166751,'Gobiosoma sp. BOLD:AAO2010','species'),(1183359,1182822,'Haemulidae sp. BOLD:AAC2186','species'),(1183360,119374,'Haemulon sp. BOLD:AAA6812','species'),(1183361,721881,'Labrisomidae sp. BOLD:AAB0992','species'),(1183362,57815,'Labrisomus sp. BOLD:AAB0990','species'),(1183363,238743,'Menidia sp. BOLD:AAD7634','species'),(1183364,8067,'Opsanus sp. BOLD:AAK5667','species'),(1183365,722549,'Paralichthyidae sp. BOLD:AAO1988','species'),(1183366,96885,'Sardinella sp. BOLD:AAD1175','species'),(1183367,96885,'Sardinella sp. BOLD:AAO1626','species'),(1183368,13691,'Sphyraena sp. BOLD:AAI0011','species'),(1183369,143347,'Stephanolepis sp. BOLD:AAB5715','species'),(1183370,1182124,'Syngnathidae sp. BOLD:AAC9927','species'),(1183371,1182124,'Syngnathidae sp. BOLD:AAD7343','species'),(1183372,1182124,'Syngnathidae sp. BOLD:AAK1525','species'),(1183373,303711,'Cantherhines macrocerus','species'),(1183375,13691,'Sphyraena picudilla','species'),(1183376,879894,'Tomicodon reitzae','species'),(1183377,2260,'Pyrococcus sp. ST04','species'),(1183378,195,'Campylobacter coli RM1875','no rank'),(1183379,195,'Campylobacter coli RM4661','no rank'),(1183380,195,'Campylobacter coli RM5611','no rank'),(1183381,864030,'Zalmoxis gebeleizis','species'),(1183383,864030,'Zalmoxis sabazios','species'),(1183384,864030,'Zalmoxis zibelthiurdos','species'),(1183385,864030,'Zalmoxis bendis','species'),(1183386,864030,'Zalmoxis kotys','species'),(1183387,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000964','no rank'),(1183388,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000965','no rank'),(1183389,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000966','no rank'),(1183390,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000967','no rank'),(1183391,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000968','no rank'),(1183392,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000969','no rank'),(1183393,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN000970','no rank'),(1183394,255300,'Lepturacanthus roelandti','species'),(1183395,173352,'Evoxymetopon','genus'),(1183396,1183395,'Evoxymetopon poeyi','species'),(1183397,1183395,'Evoxymetopon taeniatus','species'),(1183398,173353,'Tentoriceps','genus'),(1183399,1183398,'Tentoriceps cristatus','species'),(1183400,357,'Agrobacterium tumefaciens complex','species group'),(1183401,1183400,'Agrobacterium genomosp. 1','species'),(1183402,5543,'Trichoderma mienum','species'),(1183407,49693,'Apostasia sp. G244','species'),(1183408,51238,'Vanilla sp. G241','species'),(1183409,1183400,'Agrobacterium genomosp. 2','species'),(1183410,1183400,'Agrobacterium genomosp. 3','species'),(1183411,1183400,'Agrobacterium genomosp. 6','species'),(1183412,1183400,'Agrobacterium genomosp. 7','species'),(1183413,1183400,'Agrobacterium genomosp. 9','species'),(1183414,298115,'Phyllopezus periosus','species'),(1183416,279890,'Acanthamoeba sp. MN-2012','species'),(1183417,286589,'Naegleria sp. MN-2012','species'),(1183418,1183400,'Agrobacterium genomosp. 5','species'),(1183419,1183400,'Agrobacterium genomosp. 13','species'),(1183420,721788,'Sanguisorbinae','no rank'),(1183421,358,'Agrobacterium tumefaciens str. CFBP 5771','no rank'),(1183422,358,'Agrobacterium tumefaciens str. CFBP 5621','no rank'),(1183423,358,'Agrobacterium tumefaciens str. B6','no rank'),(1183424,358,'Agrobacterium tumefaciens str. Kerr 14','no rank'),(1183425,1183412,'Agrobacterium genomosp. 7 str. NCPPB 1641','no rank'),(1183426,1183412,'Agrobacterium genomosp. 7 str. RV3','no rank'),(1183427,1183412,'Agrobacterium genomosp. 7 str. Zutra 3/1','no rank'),(1183428,1183419,'Agrobacterium genomosp. 13 str. CFBP 6927','no rank'),(1183429,1183401,'Agrobacterium genomosp. 1 str. S56','no rank'),(1183430,1183401,'Agrobacterium genomosp. 1 str. TT111','no rank'),(1183431,1183411,'Agrobacterium genomosp. 6 str. NCPPB 925','no rank'),(1183432,1183410,'Agrobacterium genomosp. 3 str. CFBP 6623','no rank'),(1183433,1176649,'Agrobacterium fabrum str. J-07','no rank'),(1183434,1183413,'Agrobacterium genomosp. 9 str. Hayward 0363','no rank'),(1183435,1183418,'Agrobacterium genomosp. 5 str. CFBP 6626','no rank'),(1183436,1183409,'Agrobacterium genomosp. 2 str. CFBP 5494','no rank'),(1183437,1183420,'Poterium','genus'),(1183438,1416614,'Gloeobacter kilaueensis JS1','no rank'),(1183439,721788,'Agrimoniinae','subtribe'),(1183638,119213,'Influenza A virus (A/duck/Vietnam/OIE-3021/2011(H6N2))','no rank'),(1183639,119213,'Influenza A virus (A/duck/Vietnam/OIE-3060/2011(H6N2))','no rank'),(1183640,222,'Achromobacter sp.40AAV','species'),(1183641,469,'Acinetobacter sp. 12AGIII','species'),(1183642,469,'Acinetobacter sp. 14AAV','species'),(1183643,469,'Acinetobacter sp. 27AGV','species'),(1183644,469,'Acinetobacter sp. 34AAV','species'),(1183645,469,'Acinetobacter sp. 39AGIII','species'),(1183646,469,'Acinetobacter sp. 47AGIII','species'),(1183647,469,'Acinetobacter sp. 49AAV','species'),(1183648,469,'Acinetobacter sp. 5AGV','species'),(1183649,469,'Acinetobacter sp. 8AGIII','species'),(1183650,469,'Acinetobacter sp.23ANGIII','species'),(1183651,469,'Acinetobacter sp.32AGV','species'),(1183652,469,'Acinetobacter sp.37AGV','species'),(1183653,469,'Acinetobacter sp.42AAIII','species'),(1183654,469,'Acinetobacter sp.45AAIII','species'),(1183655,469,'Acinetobacter sp.49AAIII','species'),(1183656,642,'Aeromonas sp. 19ANGIII','species'),(1183657,642,'Aeromonas sp. 26ANGIII','species'),(1183658,642,'Aeromonas sp. 48ANAIII','species'),(1183659,33877,'Agromyces sp. 2AGV','species'),(1183660,31988,'Aminobacter sp. 41AGV','species'),(1183661,1663,'Arthrobacter sp. 17AGIII','species'),(1183662,1663,'Arthrobacter sp. 31AGV','species'),(1183663,1663,'Arthrobacter sp. 6AGIII','species'),(1183664,1386,'Bacillus sp. 38AAV','species'),(1183665,59282,'Blastochloris sp. 43AAV','species'),(1183666,41275,'Brevundimonas sp. 35AGIII','species'),(1183667,41275,'Brevundimonas sp. 7AGIII','species'),(1183668,82978,'Budvicia sp. 11ANGIII','species'),(1183669,82978,'Budvicia sp. 4ANGIII','species'),(1183670,2747,'Carnobacterium sp. 38ANAV','species'),(1183671,1707,'Cellulomonas sp. 30AGIII','species'),(1183672,1707,'Cellulomonas sp. 36ANGV','species'),(1183673,1707,'Cellulomonas sp. 52AAV','species'),(1183674,1707,'Cellulomonas sp. 7ANAV','species'),(1183675,1707,'Cellulomonas sp.35ANGV','species'),(1183676,83494,'Comamonadaceae bacterium 23AAV','species'),(1183677,69578,'Cryobacterium sp.2ANGV','species'),(1183678,400947,'Deefgea sp. 51AAV','species'),(1183679,547,'Enterobacter sp. 31ANGIII','species'),(1183680,547,'Enterobacter sp. 32ANGIII','species'),(1183681,547,'Enterobacter sp. 5ANGIII','species'),(1183682,551,'Erwinia sp. 12ANGIII','species'),(1183683,551,'Erwinia sp. 13ANAIII','species'),(1183684,551,'Erwinia sp. 42ANGIII','species'),(1183685,551,'Erwinia sp. 44ANAIII','species'),(1183686,237,'Flavobacterium sp. 12AAV','species'),(1183687,237,'Flavobacterium sp. 19AAIII','species'),(1183688,237,'Flavobacterium sp. 1AAV','species'),(1183689,237,'Flavobacterium sp. 1AGV','species'),(1183690,237,'Flavobacterium sp. 20AGV','species'),(1183691,237,'Flavobacterium sp. 21AGV','species'),(1183692,237,'Flavobacterium sp. 23AGV','species'),(1183693,237,'Flavobacterium sp. 24AAV','species'),(1183694,237,'Flavobacterium sp. 24AGV','species'),(1183695,237,'Flavobacterium sp. 25AGV','species'),(1183696,237,'Flavobacterium sp. 28AAIII','species'),(1183697,237,'Flavobacterium sp. 29AGV','species'),(1183698,237,'Flavobacterium sp. 2AAIII','species'),(1183699,237,'Flavobacterium sp. 30AAV','species'),(1183700,237,'Flavobacterium sp. 35AAV','species'),(1183701,237,'Flavobacterium sp. 37AAV','species'),(1183702,237,'Flavobacterium sp. 3AAIII','species'),(1183703,237,'Flavobacterium sp. 3AGV','species'),(1183704,237,'Flavobacterium sp. 4AGV','species'),(1183705,96492,'Frigoribacterium sp. 28AGIII','species'),(1183706,29580,'Janthinobacterium sp. 32AAIII','species'),(1183707,29580,'Janthinobacterium sp. 8AAIII','species'),(1183708,149698,'Massilia sp. 44AAV','species'),(1183709,33882,'Microbacterium sp. 10AAV','species'),(1183710,33882,'Microbacterium sp. 13AAV','species'),(1183711,33882,'Microbacterium sp. 20AAV','species'),(1183712,33882,'Microbacterium sp. 22AAV','species'),(1183713,33882,'Microbacterium sp. 25AAV','species'),(1183714,33882,'Microbacterium sp. 41AAV','species'),(1183715,33882,'Microbacterium sp. 42AAV','species'),(1183716,33882,'Microbacterium sp. 42AGV','species'),(1183717,33882,'Microbacterium sp. 48AAV','species'),(1183718,33882,'Microbacterium sp. 50AGV','species'),(1183719,99482,'Micrococcineae bacterium 39AGV','species'),(1183720,99482,'Micrococcineae bacterium 47AAV','species'),(1183721,1839,'Nocardioides sp. 30AGV','species'),(1183722,119059,'Oxalobacteraceae bacterium 2AAV','species'),(1183723,286,'Pseudomonas sp. 11AGV','species'),(1183724,286,'Pseudomonas sp. 12AGV','species'),(1183725,286,'Pseudomonas sp. 13AAIII','species'),(1183726,286,'Pseudomonas sp. 13AGV','species'),(1183727,286,'Pseudomonas sp. 14AAIII','species'),(1183728,286,'Pseudomonas sp. 14AGIII','species'),(1183729,286,'Pseudomonas sp. 14AGV','species'),(1183730,286,'Pseudomonas sp. 16AAIII','species'),(1183731,286,'Pseudomonas sp. 18AGIII','species'),(1183732,286,'Pseudomonas sp. 1AAIII','species'),(1183733,286,'Pseudomonas sp. 1AGIII','species'),(1183734,286,'Pseudomonas sp. 21AAV','species'),(1183735,286,'Pseudomonas sp. 21AGIII','species'),(1183736,286,'Pseudomonas sp. 26AGIII','species'),(1183737,286,'Pseudomonas sp. 27AAIII','species'),(1183738,286,'Pseudomonas sp. 28AAV','species'),(1183739,286,'Pseudomonas sp. 29AGIII','species'),(1183740,286,'Pseudomonas sp. 2AGIII','species'),(1183741,286,'Pseudomonas sp. 31AAIII','species'),(1183742,286,'Pseudomonas sp. 31AGIII','species'),(1183743,286,'Pseudomonas sp. 35AAIII','species'),(1183744,286,'Pseudomonas sp. 35AGV','species'),(1183745,286,'Pseudomonas sp. 36AGV','species'),(1183746,286,'Pseudomonas sp. 39AAV','species'),(1183747,286,'Pseudomonas sp. 42AGIII','species'),(1183748,286,'Pseudomonas sp. 43AGIII','species'),(1183749,286,'Pseudomonas sp. 44AGIII','species'),(1183750,286,'Pseudomonas sp. 45AGIII','species'),(1183751,286,'Pseudomonas sp. 46AAV','species'),(1183752,286,'Pseudomonas sp. 4AAIII','species'),(1183753,286,'Pseudomonas sp. 5AGIII','species'),(1183754,286,'Pseudomonas sp. 6AGV','species'),(1183755,286,'Pseudomonas sp. 9AAV','species'),(1183756,286,'Pseudomonas sp.6AAV','species'),(1183757,34037,'Rahnella sp. 12ANAV','species'),(1183758,34037,'Rahnella sp. 18ANAV','species'),(1183759,34037,'Rahnella sp. 25ANGV','species'),(1183760,34037,'Rahnella sp. 26ANGV','species'),(1183761,1827,'Rhodococcus sp. 10AGIII','species'),(1183762,1827,'Rhodococcus sp. 11AAIII','species'),(1183763,1827,'Rhodococcus sp. 11AGIII','species'),(1183764,1827,'Rhodococcus sp. 12AAIII','species'),(1183765,1827,'Rhodococcus sp. 13AGIII','species'),(1183766,1827,'Rhodococcus sp. 15AAIII','species'),(1183767,1827,'Rhodococcus sp. 15AGIII','species'),(1183768,1827,'Rhodococcus sp. 17AAIII','species'),(1183769,1827,'Rhodococcus sp. 18AAIII','species'),(1183770,1827,'Rhodococcus sp. 19AGIII','species'),(1183771,1827,'Rhodococcus sp. 23AGIII','species'),(1183772,1827,'Rhodococcus sp. 30AAIII','species'),(1183773,1827,'Rhodococcus sp. 32AGIII','species'),(1183774,1827,'Rhodococcus sp. 33AGIII','species'),(1183775,1827,'Rhodococcus sp. 34AGIII','species'),(1183776,1827,'Rhodococcus sp. 36AAIII','species'),(1183777,1827,'Rhodococcus sp. 37AAIII','species'),(1183778,1827,'Rhodococcus sp. 38AAIII','species'),(1183779,1827,'Rhodococcus sp. 3AGIII','species'),(1183780,1827,'Rhodococcus sp. 43AAIII','species'),(1183781,1827,'Rhodococcus sp. 44AAIII','species'),(1183782,1827,'Rhodococcus sp. 46AGIII','species'),(1183783,1827,'Rhodococcus sp. 47AAIII','species'),(1183784,1827,'Rhodococcus sp. 48AAIII','species'),(1183785,1827,'Rhodococcus sp. 48AGIII','species'),(1183786,1827,'Rhodococcus sp. 50AAIII','species'),(1183787,1827,'Rhodococcus sp. 5AAIII','species'),(1183788,1827,'Rhodococcus sp. 9AGIII','species'),(1183789,613,'Serratia sp. 14ANAIII','species'),(1183790,613,'Serratia sp. 15ANGIII','species'),(1183791,613,'Serratia sp. 16ANAIII','species'),(1183792,613,'Serratia sp. 1ANAIII','species'),(1183793,613,'Serratia sp. 22ANGIII','species'),(1183794,613,'Serratia sp. 27ANAIII','species'),(1183795,613,'Serratia sp. 28ANAIII','species'),(1183796,613,'Serratia sp. 28ANAV','species'),(1183797,613,'Serratia sp. 28ANGIII','species'),(1183798,613,'Serratia sp. 2ANGIII','species'),(1183799,613,'Serratia sp. 30ANAIII','species'),(1183800,613,'Serratia sp. 30ANGIII','species'),(1183801,613,'Serratia sp. 31ANAIII','species'),(1183802,613,'Serratia sp. 32ANAIII','species'),(1183803,613,'Serratia sp. 34ANGIII','species'),(1183804,613,'Serratia sp. 3ANAIII','species'),(1183805,613,'Serratia sp. 40ANAIII','species'),(1183806,613,'Serratia sp. 41AGIII','species'),(1183807,613,'Serratia sp. 41ANAIII','species'),(1183808,613,'Serratia sp. 41ANGIII','species'),(1183809,613,'Serratia sp. 42ANAIII','species'),(1183810,613,'Serratia sp. 43ANAIII','species'),(1183811,613,'Serratia sp. 44ANGIII','species'),(1183812,613,'Serratia sp. 45AAV','species'),(1183813,613,'Serratia sp. 45ANAIII','species'),(1183814,613,'Serratia sp. 46ANAIII','species'),(1183815,613,'Serratia sp. 47ANAIII','species'),(1183816,613,'Serratia sp. 4ANAIII','species'),(1183817,613,'Serratia sp. 7ANGIII','species'),(1183818,613,'Serratia sp.19ANAV','species'),(1183819,613,'Serratia sp.25ANAV','species'),(1183820,613,'Serratia sp.26ANAV','species'),(1183821,84568,'Sphingobacteriaceae bacterium 27AAV','species'),(1183822,13687,'Sphingomonas sp. 11AAV','species'),(1183823,13687,'Sphingomonas sp. 22AAIII','species'),(1183824,13687,'Sphingomonas sp. 31AAV','species'),(1183825,13687,'Sphingomonas sp. 4AAV','species'),(1183826,40323,'Stenotrophomonas sp. 4AGIII','species'),(1183827,53355,'Terrabacter sp.34AGV','species'),(1183828,34072,'Variovorax sp. 45AGV','species'),(1183829,34072,'Variovorax sp. 46AGV','species'),(1183830,34072,'Variovorax sp. 47AGV','species'),(1183831,34072,'Variovorax sp. 48AGV','species'),(1183832,629,'Yersinia sp. 17ANAIII','species'),(1183833,629,'Yersinia sp. 19ANAIII','species'),(1183834,629,'Yersinia sp. 20ANAIII','species'),(1183835,629,'Yersinia sp. 38ANGIII','species'),(1183836,629,'Yersinia sp. 9ANGIII','species'),(1183837,64677,'Callosciurus erythraeus griseimanus','subspecies'),(1183838,57775,'Acanthemblemaria sp. BOLD:AAN2655','species'),(1183839,57775,'Acanthemblemaria sp. BOLD:AAN3199','species'),(1183840,1181941,'Acyrtus sp. BOLD:AAN2847','species'),(1183841,300301,'Atherinella sp. BOLD:AAN5135','species'),(1183842,166733,'Barbulifer sp. BOLD:AAN3083','species'),(1183843,1156453,'Callechelys sp. BOLD:AAN4909','species'),(1183844,203289,'Elacatinus sp. BOLD:AAB2888','species'),(1183845,203289,'Elacatinus sp. BOLD:AAB6831','species'),(1183846,203289,'Elacatinus sp. BOLD:AAE8190','species'),(1183847,203289,'Elacatinus sp. BOLD:AAN2736','species'),(1183848,642450,'Emblemariopsis sp. BOLD:AAO1394','species'),(1183849,722435,'Enneanectes sp. BOLD:AAN4956','species'),(1183850,722435,'Enneanectes sp. BOLD:AAN4957','species'),(1183851,320604,'Eucinostomus sp. BOLD:AAB1827','species'),(1183852,57815,'Labrisomus sp. BOLD:AAN2691','species'),(1183853,185749,'Lythrypnus sp. BOLD:AAN2663','species'),(1183854,57773,'Malacoctenus sp. BOLD:AAN2605','species'),(1183855,57773,'Malacoctenus sp. BOLD:AAN2606','species'),(1183856,57773,'Malacoctenus sp. BOLD:AAN2830','species'),(1183857,57844,'Paraclinus sp. BOLD:AAN2705','species'),(1183858,57844,'Paraclinus sp. BOLD:AAN3096','species'),(1183859,166756,'Priolepis sp. BOLD:AAH7622','species'),(1183860,299316,'Cromeria occidentalis','species'),(1183861,84526,'Metagonimoides','genus'),(1183862,1183861,'Metagonimoides oregonensis','species'),(1183863,472153,'Bathydorus sp. SB-2012','species'),(1183864,237127,'Stylissa sp. nov. SB-2012','species'),(1183865,554635,'Characella aff. connectens SB-2012','species'),(1183866,344323,'Biemna caribea','species'),(1183868,573052,'Dercitus luteus','species'),(1183869,942680,'Desmacella pumilio','species'),(1183870,6061,'Halichondria melanadocia','species'),(1183871,582879,'Hertwigia falcifera','species'),(1183872,283513,'Polymastia tenax','species'),(1183874,283583,'Microscleroderma','genus'),(1183875,1183874,'Microscleroderma sp. nov. SB-2012','species'),(1183876,252957,'Phorbas sp. nov. SB-2012','species'),(1183878,121164,'Pelophylax ridibundus x Pelophylax lessonae','species'),(1184123,151874,'Sphedamnocarpus transvaalicus','species'),(1184124,721789,'Fragariinae','subtribe'),(1184125,721789,'Potentilleae unplaced','no rank'),(1184126,102793,'Influenza A virus (A/chicken/Vietnam/DT382/2008(H5N1))','no rank'),(1184127,102793,'Influenza A virus (A/chicken/Vietnam/KG8/2008(H5N1))','no rank'),(1184128,102793,'Influenza A virus (A/chicken/Vietnam/KH/2010(H5N1))','no rank'),(1184129,102793,'Influenza A virus (A/chicken/Vietnam/TV98/2008(H5N1))','no rank'),(1184130,102793,'Influenza A virus (A/duck/Vietnam/MB2/2007(H5N1))','no rank'),(1184131,102793,'Influenza A virus (A/duck/Vietnam/NA114/2007(H5N1))','no rank'),(1184132,102793,'Influenza A virus (A/duck/Vietnam/NA72/2007(H5N1))','no rank'),(1184133,102793,'Influenza A virus (A/duck/Vietnam/ST0970/2009(H5N1))','no rank'),(1184134,1386,'Bacillus sp. LB18','species'),(1184135,1386,'Bacillus sp. LB4','species'),(1184136,1386,'Bacillus sp. TSB100','species'),(1184137,32008,'Burkholderia sp. TM6','species'),(1184138,32008,'Burkholderia sp. TSB14','species'),(1184139,59732,'Chryseobacterium sp. LB17','species'),(1184140,544,'Citrobacter sp. TSB4','species'),(1184141,231454,'Dyella sp. LB15','species'),(1184142,547,'Enterobacter sp. LB9','species'),(1184143,547,'Enterobacter sp. TSB75','species'),(1184144,1357,'Lactococcus sp. TSB55','species'),(1184145,1357,'Lactococcus sp. TSB94','species'),(1184146,44249,'Paenibacillus sp. TSB106','species'),(1184147,44249,'Paenibacillus sp. TSB49','species'),(1184148,44249,'Paenibacillus sp. TSB65','species'),(1184149,40323,'Stenotrophomonas sp. TSB10','species'),(1184150,158851,'Trabulsiella sp. LB10','species'),(1184151,326457,'Verrucomicrobia sp. TSB47','species'),(1184152,158876,'Yokenella sp. TSB2','species'),(1184153,2034,'Curtobacterium sp. TSB56','species'),(1184155,1883,'Streptomyces sp. TM10','species'),(1184156,1883,'Streptomyces sp. TSB31','species'),(1184157,1883,'Streptomyces sp. TSB67','species'),(1184158,2774,'Gracilaria ferox','species'),(1184159,40283,'Leishmania sp. IARP/CN/90/KXG-E','species'),(1184160,338321,'environmental samples','no rank'),(1184161,1184160,'uncultured Turneriella sp.','species'),(1184164,173684,'Gluta tavoyana','species'),(1184165,292486,'Avibacterium sp. 1248','species'),(1184166,292486,'Avibacterium sp. 55000','species'),(1184167,292486,'Avibacterium sp. B69/96/3','species'),(1184168,292486,'Avibacterium sp. CCUG 18407','species'),(1184169,292486,'Avibacterium sp. RB1740','species'),(1184170,292486,'Avibacterium sp. RB1857','species'),(1184171,292486,'Avibacterium sp. RB410','species'),(1184172,292486,'Avibacterium sp. \'P. sp. pp. 23\'','species'),(1184173,292486,'Avibacterium sp. CCUG 1208','species'),(1184174,7036,'Unclassified Aleyrodidae','no rank'),(1184175,1184174,'Aleyrodidae sp. BOLD:AAM1247','species'),(1184176,1184174,'Aleyrodidae sp. BOLD:AAT8875','species'),(1184177,5533,'Rhodotorula sp. JGM09','species'),(1184178,33811,'gamma proteobacterium K8Ma5_082','species'),(1184179,33811,'gamma proteobacterium K9K4_089','species'),(1184180,33811,'gamma proteobacterium I7Ma2_060','species'),(1184181,33811,'gamma proteobacterium I7Ma3_058','species'),(1184182,33811,'gamma proteobacterium I7Ma5_056','species'),(1184183,33811,'gamma proteobacterium I7N4_077','species'),(1184184,33811,'gamma proteobacterium I8N1_083','species'),(1184185,33811,'gamma proteobacterium I6E1_036','species'),(1184186,33811,'gamma proteobacterium I6E2_057','species'),(1184187,33811,'gamma proteobacterium I3E4_023','species'),(1184188,33811,'gamma proteobacterium I3L5_053','species'),(1184189,33811,'gamma proteobacterium I4K5_040','species'),(1184190,33811,'gamma proteobacterium I5L4_038','species'),(1184191,33811,'gamma proteobacterium I2K5_034','species'),(1184192,33811,'gamma proteobacterium I7K3_022','species'),(1184193,33811,'gamma proteobacterium D14L5_013','species'),(1184194,33811,'gamma proteobacterium D2H2O1_074','species'),(1184195,33811,'gamma proteobacterium K1K1_085','species'),(1184196,33811,'gamma proteobacterium K1K2_083','species'),(1184197,33811,'gamma proteobacterium K1K4_096','species'),(1184198,33811,'gamma proteobacterium K1Ma1_092','species'),(1184199,33811,'gamma proteobacterium K1Ma2_090','species'),(1184200,33811,'gamma proteobacterium K1Ma4_086','species'),(1184201,33811,'gamma proteobacterium K1Ma5_084','species'),(1184202,33811,'gamma proteobacterium K2E3_051','species'),(1184203,375500,'Austrobdella sp. leech333','species'),(1184204,60940,'Branchellion sp. leech353','species'),(1184205,375500,'Austrobdella sp. leech367','species'),(1184206,251647,'aff. Johanssonia sp. leech093','species'),(1184207,251647,'aff. Johanssonia sp. leech205','species'),(1184208,251647,'aff. Johanssonia sp. leechDR235juv','species'),(1184209,251647,'aff. Johanssonia sp. leech235','species'),(1184210,251647,'aff. Johanssonia sp. leech235juv','species'),(1184212,38118,'Adelges abietis/viridis complex sp. Aschering','species'),(1184213,38118,'Adelges abietis/viridis complex sp. Kaltern','species'),(1184214,38118,'Adelges abietis/viridis complex sp. Klausen-Leopoldsdorf','species'),(1184215,38118,'Adelges cooleyi/coweni complex sp. Kaltern','species'),(1184216,38118,'Adelges cooleyi/coweni complex sp. Madison','species'),(1184217,38118,'Adelges laricis/tardus complex sp. Eberndorf','species'),(1184218,38118,'Adelges laricis/tardus complex sp. Klausen-Leopoldsdorf','species'),(1184219,38118,'Adelges laricis/tardus complex sp. Tutzing','species'),(1184221,142788,'Lamproderma sp. MM38516','species'),(1184222,741991,'Cloiselia madagascariensis','species'),(1184223,130251,'Dicoma anomala','species'),(1184224,130251,'Dicoma antunesii','species'),(1184225,130251,'Dicoma elegans','species'),(1184226,130251,'Dicoma foliosa','species'),(1184227,130251,'Dicoma fruticosa','species'),(1184228,130251,'Dicoma paivae','species'),(1184229,130251,'Dicoma tomentosa','species'),(1184230,130251,'Dicoma welwitschi','species'),(1184231,741993,'Erythrocephalum marginatum','species'),(1184232,741993,'Erythrocephalum scabrifolium','species'),(1184233,378880,'Macledium gossweileri','species'),(1184234,378880,'Macledium plantaginifolium','species'),(1184235,378880,'Macledium poggei','species'),(1184236,378880,'Macledium salignum','species'),(1184237,171747,'Oldenburgia papionum','species'),(1184238,171747,'Oldenburgia paradoxa','species'),(1184239,130291,'Pasaccardoa baumii','species'),(1184240,130291,'Pasaccardoa jeffreyi','species'),(1184241,741992,'Pleiotaxis angolensis','species'),(1184242,741992,'Pleiotaxis antunesii','species'),(1184243,741992,'Pleiotaxis huillensis','species'),(1184244,741992,'Pleiotaxis pulcherrima','species'),(1184245,741992,'Pleiotaxis racemosa','species'),(1184246,741992,'Pleiotaxis rugosa','species'),(1184247,741992,'Pleiotaxis selina','species'),(1184248,741992,'Pleiotaxis subpaniculata','species'),(1184249,741992,'Pleiotaxis welwitschii','species'),(1184250,694377,'Panzerina lanata var. alaschanica','varietas'),(1184251,1200300,'Thermogladius cellulolyticus 1633','no rank'),(1184252,1307,'Streptococcus suis S735','no rank'),(1184253,948,'Anaplasma phagocytophilum HZ2','no rank'),(1184254,948,'Anaplasma phagocytophilum Dog2','no rank'),(1184255,1056510,'Silanimonas mangrovi AK13','no rank'),(1184256,454958,'Xanthomonas campestris pv. musacearum NCPPB 2251','no rank'),(1184257,454958,'Xanthomonas campestris pv. musacearum NCPPB 4383','no rank'),(1184258,454958,'Xanthomonas campestris pv. musacearum NCPPB 4387','no rank'),(1184259,454958,'Xanthomonas campestris pv. musacearum NCPPB 4389','no rank'),(1184260,454958,'Xanthomonas campestris pv. musacearum NCPPB 4395','no rank'),(1184261,454958,'Xanthomonas campestris pv. musacearum NCPPB 4433','no rank'),(1184262,454958,'Xanthomonas campestris pv. musacearum NCPPB 4434','no rank'),(1184263,454958,'Xanthomonas campestris pv. musacearum NCPPB 4392','no rank'),(1184264,325776,'Xanthomonas vasicola pv. vasculorum NCPPB 795','no rank'),(1184265,325776,'Xanthomonas vasicola pv. vasculorum NCPPB 890','no rank'),(1184266,325776,'Xanthomonas vasicola pv. vasculorum NCPPB 895','no rank'),(1184267,453816,'Bdellovibrio exovorus JSS','no rank'),(1184273,6931,'Pholcus attuleh','species'),(1184274,6931,'Pholcus baka','species'),(1184276,6931,'Pholcus bamboutos','species'),(1184287,6931,'Pholcus dade','species'),(1184289,6931,'Pholcus doucki','species'),(1184304,6931,'Pholcus kindia','species'),(1184308,6931,'Pholcus kribi','species'),(1184329,6931,'Pholcus nkoetye','species'),(1184349,6931,'Pholcus taita','species'),(1184351,6931,'Pholcus twa','species'),(1184357,6930,'Calapnita','genus'),(1184361,6930,'Leptopholcus','genus'),(1184362,1184361,'Leptopholcus budongo','species'),(1184364,1184361,'Leptopholcus dschang','species'),(1184376,6930,'Panjange','genus'),(1184380,6930,'Pehrforsskalia','genus'),(1184385,6930,'Uthina','genus'),(1184386,1184385,'Uthina ratchaburi','species'),(1184387,1184396,'Mesotoga prima','species'),(1184396,188709,'Mesotoga','genus'),(1184398,1184396,'unclassified Mesotoga','no rank'),(1184399,1184396,'environmental samples','no rank'),(1184400,1184399,'uncultured Mesotoga sp.','species'),(1184401,280395,'Carapoia genitalis','species'),(1184402,280401,'Crossopriza cylindrogaster','species'),(1184403,280393,'Holocnemus hispanicus','species'),(1184404,1184361,'Leptopholcus baoruco','species'),(1184405,1184361,'Leptopholcus gracilis','species'),(1184406,1184361,'Leptopholcus guineensis','species'),(1184407,1184361,'Leptopholcus hispaniola','species'),(1184408,1184361,'Leptopholcus tipula','species'),(1184411,280415,'Metagonia furcata','species'),(1184413,1184380,'Pehrforsskalia conopyga','species'),(1184414,6931,'Pholcus beijingensis','species'),(1184415,6931,'Pholcus bourgini','species'),(1184416,6931,'Pholcus chappuisi','species'),(1184417,6931,'Pholcus chattoni','species'),(1184418,6931,'Pholcus fagei','species'),(1184419,6931,'Pholcus fengcheng','species'),(1184420,6931,'Pholcus kakum','species'),(1184421,6931,'Pholcus kimi','species'),(1184422,6931,'Pholcus leruthi','species'),(1184423,6931,'Pholcus phoenixus','species'),(1184425,285970,'Quamtana filmeri','species'),(1184427,285970,'Quamtana oku','species'),(1184428,285970,'Quamtana umzinto','species'),(1184433,280437,'Spermophora minotaura','species'),(1184435,393855,'Tupigea maza','species'),(1184436,393855,'Tupigea nadleri','species'),(1184437,6930,'Belisana','genus'),(1184438,1184437,'Belisana akebona','species'),(1184439,6930,'Buitinga','genus'),(1184440,1184439,'Buitinga griswoldi','species'),(1184442,6930,'Khorata','genus'),(1184443,1184442,'Khorata khammouan','species'),(1184444,6930,'Nita','genus'),(1184445,1184444,'Nita elsaff','species'),(1184446,6930,'Nyikoa','genus'),(1184447,1184446,'Nyikoa limbe','species'),(1184448,6930,'Paramicromerys','genus'),(1184450,6930,'Smeringopina','genus'),(1184451,1184450,'Smeringopina bineti','species'),(1184452,1184450,'Smeringopina guineensis','species'),(1184453,6930,'Spermophorides','genus'),(1184454,1184453,'Spermophorides cuneata','species'),(1184455,6930,'Wugigarra','genus'),(1184456,1184455,'Wugigarra undanbi','species'),(1184457,6930,'Zatavua','genus'),(1184459,1184457,'Zatavua isalo','species'),(1184460,122612,'Sphingomonadaceae bacterium TM7','species'),(1184461,475230,'Pullulanibacillus sp. 09M122','species'),(1184462,475230,'Pullulanibacillus sp. 09M123','species'),(1184463,5475,'Candida sp. Levazot11','species'),(1184464,5475,'Candida sp. Levazot13','species'),(1184465,5475,'Candida sp. Levazot14','species'),(1184466,5475,'Candida sp. Levazot15','species'),(1184467,5475,'Candida sp. Levazot16','species'),(1184468,5475,'Candida sp. Levazot19','species'),(1184469,5475,'Candida sp. Levazot2','species'),(1184470,5475,'Candida sp. Levazot23','species'),(1184471,5475,'Candida sp. Levazot25','species'),(1184472,5475,'Candida sp. Levazot29','species'),(1184473,5475,'Candida sp. Levazot3','species'),(1184474,5475,'Candida sp. Levazot30','species'),(1184475,5475,'Candida sp. Levazot31','species'),(1184476,5475,'Candida sp. Levazot6','species'),(1184477,5475,'Candida sp. Levazot7','species'),(1184478,5475,'Candida sp. Levazot8','species'),(1184479,5475,'Candida sp. Levazot9','species'),(1184480,2237,'Haloarcula sp. AJ110','species'),(1184481,56688,'Halorubrum sp. AJ113','species'),(1184482,49928,'bacterium YS-1','species'),(1184483,5498,'Cladosporium sp. 004166','species'),(1184484,119211,'Influenza A virus (A/duck/Vietnam/OIE-3041/2011(H3N8))','no rank'),(1184485,184009,'Influenza A virus (A/common gull/Norway/10_1602/2009(H6N8))','no rank'),(1184486,286281,'Influenza A virus (A/common gull/Norway/10_1313/2009(H13N2))','no rank'),(1184487,102796,'Influenza A virus (A/mallard/Norway/10_1537/2009(H9N2))','no rank'),(1184488,119211,'Influenza A virus (A/mallard/Norway/10_779/2009(H3N8))','no rank'),(1184489,159075,'Acremonium sp. SASHI100044','species'),(1184490,102793,'Influenza A virus (A/chicken/Egypt/VRLCU67/2011(H5N1))','no rank'),(1184491,102793,'Influenza A virus (A/chicken/Egypt/VRLCU68/2011(H5N1))','no rank'),(1184492,1008893,'Hylarana rawa','species'),(1184493,1046906,'Haplopelma lividum','species'),(1184494,6895,'Pterinochilus','genus'),(1184495,1184494,'Pterinochilus murinus','species'),(1184496,489821,'Norovirus Hu/GII-4/CBNU2/2007/KR','no rank'),(1184497,489821,'Norovirus Hu/GII.4/CHDC5191/1974/USA','no rank'),(1184498,647514,'Norovirus Hu/GI.1/8FIIa/1968/USA','no rank'),(1184500,1386,'Bacillus sp. VP8','species'),(1184501,1386,'Bacillus sp. VP9','species'),(1184502,32008,'Burkholderia sp. VP19','species'),(1184503,49928,'bacterium VP14','species'),(1184506,114727,'Influenza A virus (A/reassortant/X-65(USSR/90/1977 x Puerto Rico/8/1934)(H1N1))','no rank'),(1184507,114727,'Influenza A virus (A/reassortant/X-83(Chile/1/1983 x X-31)(H1N1))','no rank'),(1184508,114727,'Influenza A virus (A/reassortant/X-139(X-31B x New Caledonia/20/1999)(H1N1))','no rank'),(1184509,114727,'Influenza A virus (A/reassortant/NYMC X-173(NYMC X-157 x South Dakota/06/2007)(H1N1))','no rank'),(1184510,114727,'Influenza A virus (A/reassortant/NYMC X-173A(NYMC X-157 x South Dakota/06/2007)(H1N1))','no rank'),(1184511,114727,'Influenza A virus (A/reassortant/NYMC X-173B(NYMC X-157 x South Dakota/06/2007)(H1N1))','no rank'),(1184512,114727,'Influenza A virus (A/reassortant/NYMC X-173C(NYMC X-157 x South Dakota/06/2007)(H1N1))','no rank'),(1184513,114727,'Influenza A virus (A/reassortant/NYMC X-177(Hong Kong/1870/2008 x Puerto Rico/8/1934)(H1N1))','no rank'),(1184514,114727,'Influenza A virus (A/reassortant/NYMC X-177A(Hong Kong/1870/2008 x Puerto Rico/8/1934)(H1N1))','no rank'),(1184515,114727,'Influenza A virus (A/reassortant/NYMC X-177B(Hong Kong/1870/2008 x Puerto Rico/8/1934)(H1N1))','no rank'),(1184516,114727,'Influenza A virus (A/reassortant/NYMC X-181(A/NYMC X-157 x California/07/2009)(H1N1))','no rank'),(1184517,114727,'Influenza A virus (A/reassortant/NYMC X-181A(A/NYMC X-157 x California/07/2009)(H1N1))','no rank'),(1184518,114727,'Influenza A virus (A/reassortant/NYMC X-181B(A/NYMC X-157 x California/07/2009)(H1N1))','no rank'),(1184519,114727,'Influenza A virus (A/reassortant/NYMC X-205(NYMC X-157 x South Carolina/10/2010)(H1N1))','no rank'),(1184520,114727,'Influenza A virus (A/reassortant/NYMC X-205A(NYMC X-157 x South Carolina/10/2010)(H1N1))','no rank'),(1184521,114727,'Influenza A virus (A/reassortant/NYMC X-211A(NYMC X-157 x St. Petersburg/100/2011)(H1N1))','no rank'),(1184522,114727,'Influenza A virus (A/reassortant/NYMC X-211(NYMC X-157 x St. Petersburg/100/2011)(H1N1))','no rank'),(1184523,114727,'Influenza A virus (A/reassortant/NYMC X-211B(NYMC X-157 x St. Petersburg/100/2011)(H1N1))','no rank'),(1184524,114728,'Influenza A virus (A/reassortant/X-7(NWS/1934 x Rockefeller Institute/5/1957)(H1N2))','no rank'),(1184525,114728,'Influenza A virus (A/reassortant/X-7F1(X-7 x Rockefeller Institute/5/1957)(H1N2))','no rank'),(1184526,119210,'Influenza A virus (A/reassortant/X-37(England/42/1972 x Puerto Rico/8/1934)(H3N2))','no rank'),(1184527,119210,'Influenza A virus (A/reassortant/X-37a(England/42-MRC-2/1972 x Puerto Rico/8/1934)(H3N2))','no rank'),(1184528,119210,'Influenza A virus (A/reassortant/X-41(Port Chalmers/1/1973 x Puerto Rico/8/1934)(H3N2))','no rank'),(1184529,119210,'Influenza A virus (A/reassortant/X-47(Victoria/3/1975 x Puerto Rico/8/1934)(H3N2))','no rank'),(1184530,119210,'Influenza A virus (A/reassortant/X-61(Texas/1/1977 x Puerto Rico/8/1934)(H3N2))','no rank'),(1184531,119210,'Influenza A virus (A/reassortant/X-73(Bangkok/1/1979 x Puerto Rico/8/1934)(H3N2))','no rank'),(1184532,119210,'Influenza A virus (A/reassortant/X-79(Philippines/2/1982 x Puerto Rico/8/1934)(H3N2))','no rank'),(1184533,119210,'Influenza A virus (A/reassortant/X-91(Leningrad/360/1986 x Puerto Rico/8/1934)(H3N2))','no rank'),(1184534,119210,'Influenza A virus (A/reassortant/X-97(Sichuan/2/1987 x Puerto Rico/8/1934)(H3N2))','no rank'),(1184535,119210,'Influenza A virus (A/reassortant/X-99(Shanghai/11/1987 x Puerto Rico/8/1934)(H3N2))','no rank'),(1184536,119210,'Influenza A virus (A/reassortant/X-109(Beijing/353/1989 x Puerto Rico/8/1934)(H3N2))','no rank'),(1184537,119210,'Influenza A virus (A/reassortant/X-119(Harbin/15/1992 x Puerto Rico/8/1934)(H3N2))','no rank'),(1184538,119210,'Influenza A virus (A/reassortant/X-121(Shangdong/9/1993 x Puerto Rico/8/1934)(H3N2))','no rank'),(1184539,119210,'Influenza A virus (A/reassortant/X-123A(Johannesburg/33/1994 x Puerto Rico/8/1934)(H3N2))','no rank'),(1184540,119210,'Influenza A virus (A/reassortant/X-129(South Africa/1147/1996 x Puerto Rico/8/1934)(H3N2))','no rank'),(1184541,119210,'Influenza A virus (A/reassortant/X-137(Moscow/10/1999 x Puerto Rico/8/1934)(H3N2))','no rank'),(1184542,119210,'Influenza A virus (A/reassortant/X-141(Panama/2007/1999 x Puerto Rico/8/1934)(H3N2))','no rank'),(1184543,119210,'Influenza A virus (A/reassortant/X-143(Ulan Ude/01/2000 x Puerto Rico/8/1934)(H3N2))','no rank'),(1184544,119210,'Influenza A virus (A/reassortant/X-145(California/32/1999 x Puerto Rico/8/1934)(H3N2))','no rank'),(1184545,119210,'Influenza A virus (A/reassortant/NYMC X-147(Wyoming/03/2003 x Puerto Rico/8/1934)(H3N2))','no rank'),(1184546,119210,'Influenza A virus (A/reassortant/NYMC X-151(Fujian/445/2003 x Puerto Rico/8/1934)(H3N2))','no rank'),(1184547,119210,'Influenza A virus (A/reassortant/NYMC X-207A(Perth/10/2010 x Puerto Rico/8/1934)(H3N2))','no rank'),(1184548,119210,'Influenza A virus (A/reassortant/NYMC X-153A(Texas/40/2003 x Puerto Rico/8/1934)(H3N2))','no rank'),(1184549,119210,'Influenza A virus (A/reassortant/NYMC X-155(Wellington/01/2004 x Puerto Rico/8/1934)(H3N2))','no rank'),(1184550,119210,'Influenza A virus (A/reassortant/NYMC X-207(Perth/10/2010 x Puerto Rico/8/1934)(H3N2))','no rank'),(1184551,119210,'Influenza A virus (A/reassortant/NYMC X-165(Nepal/921/2006 x Puerto Rico/8/1934)(H3N2))','no rank'),(1184552,119210,'Influenza A virus (A/reassortant/NYMC X-167(Wisconsin/03/2007 x Puerto Rico/8/1934)(H3N2))','no rank'),(1184553,119210,'Influenza A virus (A/reassortant/NYMC X-167A(Wisconsin/03/2007 x Puerto Rico/8/1934)(H3N2))','no rank'),(1184554,119210,'Influenza A virus (A/reassortant/NYMC X-167B(Wisconsin/03/2007 x Puerto Rico/8/1934)(H3N2))','no rank'),(1184555,119210,'Influenza A virus (A/reassortant/NYMC X-167C(Wisconsin/03/2007 x Puerto Rico/8/1934)(H3N2))','no rank'),(1184556,119210,'Influenza A virus (A/reassortant/NYMC X-169(Brisbane/09/2006 x Puerto Rico/8/1934)(H3N2))','no rank'),(1184557,119210,'Influenza A virus (A/reassortant/NYMC X-169A(Brisbane/09/2006 x Puerto Rico/8/1934)(H3N2))','no rank'),(1184558,119210,'Influenza A virus (A/reassortant/NYMC X-175A(Uruguay/716/2007 x Puerto Rico/8/1934)(H3N2))','no rank'),(1184559,119210,'Influenza A virus (A/reassortant/NYMC X-183(Wisconsin/15/2009 x Puerto Rico/8/1934)(H3N2))','no rank'),(1184560,119210,'Influenza A virus (A/reassortant/NYMC X-185(Guangdong-Luohu/1256/2009 x Puerto Rico/8/1934)(H3N2))','no rank'),(1184561,119210,'Influenza A virus (A/reassortant/NYMC X-185xp(Guangdong-Luohu/1256/2009 x Puerto Rico/8/1934)(H3N2))','no rank'),(1184562,119210,'Influenza A virus (A/reassortant/NYMC X-187A(Victoria/210/2009 x Puerto Rico/8/1934)(H3N2))','no rank'),(1184563,119210,'Influenza A virus (A/reassortant/NYMC X-189(Hong Kong/26560/2009 x Puerto Rico/8/1934)(H3N2))','no rank'),(1184564,119210,'Influenza A virus (A/reassortant/NYMC X-191(Philippines/219/2009 x Puerto Rico/8/1934)(H3N2))','no rank'),(1184565,119210,'Influenza A virus (A/reassortant/NYMC X-193(Finland/97/2009 x Puerto Rico/8/1934)(H3N2))','no rank'),(1184566,119210,'Influenza A virus (A/reassortant/NYMC X-193A(Finland/97/2009 x Puerto Rico/8/1934)(H3N2))','no rank'),(1184567,119210,'Influenza A virus (A/reassortant/NYMC X-195A(Finland/97/2009 x Puerto Rico/8/1934)(H3N2))','no rank'),(1184568,119210,'Influenza A virus (A/reassortant/NYMC X-197(Brisbane/11/2010 x Puerto Rico/8/1934)(H3N2))','no rank'),(1184569,119210,'Influenza A virus (A/reassortant/NYMC X-199(Rhode Island/01/2010 x Puerto Rico/8/1934)(H3N2))','no rank'),(1184570,119210,'Influenza A virus (A/reassortant/NYMC X-157 CL-3(New York/55/2004 x Puerto Rico/8/1934)(H3N2))','no rank'),(1184571,119210,'Influenza A virus (A/Malaysia/13381/1997(H3N2))','no rank'),(1184572,119210,'Influenza A virus (A/Malaysia/18121/1998(H3N2))','no rank'),(1184573,119210,'Influenza A virus (A/Malaysia/18128/1998(H3N2))','no rank'),(1184574,119210,'Influenza A virus (A/Malaysia/2075556/2009(H3N2))','no rank'),(1184575,384619,'Influenza A virus (A/Malaysia/13990/1997(mixed))','no rank'),(1184576,384619,'Influenza A virus (A/Boston/DOA31/2011(mixed))','no rank'),(1184577,384619,'Influenza A virus (A/Boston/DOA37/2011(mixed))','no rank'),(1184578,29278,'Cloning vector pRIE','species'),(1184579,11520,'Influenza B virus (B/Malaysia/11721/1997)','no rank'),(1184580,11520,'Influenza B virus (B/Malaysia/13370/1997)','no rank'),(1184581,11520,'Influenza B virus (B/Malaysia/13395/1997)','no rank'),(1184582,11520,'Influenza B virus (B/Malaysia/13396/1997)','no rank'),(1184583,11520,'Influenza B virus (B/Malaysia/13430/1997)','no rank'),(1184584,11520,'Influenza B virus (B/Malaysia/13494/1997)','no rank'),(1184585,11520,'Influenza B virus (B/Malaysia/24666/2004)','no rank'),(1184586,11520,'Influenza B virus (B/Malaysia/33271/2005)','no rank'),(1184587,11520,'Influenza B virus (B/Malaysia/33772/2005)','no rank'),(1184588,11520,'Influenza B virus (B/Malaysia/00028/2008)','no rank'),(1184589,114727,'Influenza A virus (A/South Carolina/10/2010(H1N1))','no rank'),(1184590,114727,'Influenza A virus (A/St. Petersburg/100/2011(H1N1))','no rank'),(1184591,114727,'Influenza A virus (A/Hong Kong/1870/2008(H1N1))','no rank'),(1184592,119210,'Influenza A virus (A/Rhode Island/01/2010(H3N2))','no rank'),(1184593,119210,'Influenza A virus (A/Victoria/210/2009(H3N2))','no rank'),(1184594,119210,'Influenza A virus (A/Wisconsin/15/2009(H3N2))','no rank'),(1184595,119210,'Influenza A virus (A/Brisbane/11/2010(H3N2))','no rank'),(1184596,119210,'Influenza A virus (A/Finland/97/2009(H3N2))','no rank'),(1184597,119210,'Influenza A virus (A/Hong Kong/26560/2009(H3N2))','no rank'),(1184598,119210,'Influenza A virus (A/Iowa/119/2010(H3N2))','no rank'),(1184599,119210,'Influenza A virus (A/Perth/10/2010(H3N2))','no rank'),(1184601,508954,'Trophon longstaffi','species'),(1184602,7898,'environmental samples','no rank'),(1184603,1184602,'Actinopterygii environmental sample','species'),(1184604,34509,'Heterodera daverti','species'),(1184606,85018,'Austwickia','genus'),(1184607,100225,'Austwickia chelonae NBRC 105200','no rank'),(1184608,194351,'Chauliognathus lugubris','species'),(1184609,111564,'Kineosphaera limosa NBRC 100340','no rank'),(1184610,3749,'Malus x robusta','species'),(1184611,219315,'Pinus pseudostrobus var. estevezii','varietas'),(1184612,182709,'Oceanobacillus sp. 809(2012)','species'),(1184613,182709,'Oceanobacillus sp. 807(2012)','species'),(1184614,182709,'Oceanobacillus sp. 13(2012)','species'),(1184615,182709,'Oceanobacillus sp. 17(2012)','species'),(1184616,182709,'Oceanobacillus sp. 20(2012)','species'),(1184617,182709,'Oceanobacillus sp. 21(2012)','species'),(1184618,182709,'Oceanobacillus sp. 22(2012)','species'),(1184619,182709,'Oceanobacillus sp. 23(2012)','species'),(1184620,182709,'Oceanobacillus sp. 24(2012)','species'),(1184621,182709,'Oceanobacillus sp. 29(2012)','species'),(1184622,182709,'Oceanobacillus sp. 31(2012)','species'),(1184623,182709,'Oceanobacillus sp. 402(2012)','species'),(1184624,182709,'Oceanobacillus sp. 803(2012)','species'),(1184625,182709,'Oceanobacillus sp. 804(2012)','species'),(1184626,1386,'Bacillus sp. 14(2012)','species'),(1184627,1386,'Bacillus sp. 15(2012)','species'),(1184628,1386,'Bacillus sp. 16(2012)','species'),(1184629,1386,'Bacillus sp. 30(2012)','species'),(1184630,1386,'Bacillus sp. 33(2012)','species'),(1184631,1386,'Bacillus sp. 35(2012)','species'),(1184632,1386,'Bacillus sp. 36(2012)','species'),(1184633,1386,'Bacillus sp. 38(2012)','species'),(1184634,1386,'Bacillus sp. 39(2012)','species'),(1184635,1386,'Bacillus sp. 40(2012)','species'),(1184636,1386,'Bacillus sp. 51(2012)','species'),(1184637,1386,'Bacillus sp. 52(2012)','species'),(1184638,1386,'Bacillus sp. 53(2012)','species'),(1184639,1386,'Bacillus sp. 54(2012)','species'),(1184640,1386,'Bacillus sp. 55(2012)','species'),(1184641,1386,'Bacillus sp. 56(2012)','species'),(1184642,1386,'Bacillus sp. 58(2012)','species'),(1184643,1386,'Bacillus sp. 59(2012)','species'),(1184644,1386,'Bacillus sp. 34(2012b)','species'),(1184645,1386,'Bacillus sp. 37(2012b)','species'),(1184646,77022,'Cylindrospermopsis raciborskii CYP24c','no rank'),(1184647,77022,'Cylindrospermopsis raciborskii DMK51016','no rank'),(1184648,77022,'Cylindrospermopsis raciborskii GOU11','no rank'),(1184649,77022,'Cylindrospermopsis raciborskii ISG9','no rank'),(1184650,77022,'Cylindrospermopsis raciborskii KAS14','no rank'),(1184651,77022,'Cylindrospermopsis raciborskii KAS21','no rank'),(1184652,77022,'Cylindrospermopsis raciborskii KAS43','no rank'),(1184653,77022,'Cylindrospermopsis raciborskii NAR12','no rank'),(1184654,77022,'Cylindrospermopsis raciborskii NIES-1042','no rank'),(1184655,77022,'Cylindrospermopsis raciborskii NIES-994','no rank'),(1184656,77022,'Cylindrospermopsis raciborskii TH21','no rank'),(1184657,77022,'Cylindrospermopsis raciborskii TH35','no rank'),(1184658,77022,'Cylindrospermopsis raciborskii TH41','no rank'),(1184659,77022,'Cylindrospermopsis raciborskii TH95','no rank'),(1184675,29859,'Hypocrea sp. DW42','species'),(1184676,29859,'Hypocrea sp. DW45c','species'),(1184677,5073,'Penicillium sp. LL48a','species'),(1184678,5073,'Penicillium sp. MS77a','species'),(1184679,5543,'Trichoderma sp. DW13','species'),(1184680,5543,'Trichoderma sp. DW39','species'),(1184681,58238,'Anopheles argyritarsis s. l. MG25','species'),(1184682,54114,'Anopheles lutzii s. l. 1 RS16','species'),(1184683,54114,'Anopheles lutzii s. l. 2 RS19','species'),(1184684,54114,'Anopheles lutzii s. l. 2 RS33','species'),(1184685,44550,'Anopheles oswaldoi s. l. AC18','species'),(1184686,138046,'Acacia tortilis subsp. tortilis','subspecies'),(1184688,44249,'Paenibacillus sp. gs65','species'),(1184689,114727,'Influenza A virus (A/Mexico/UASLP-015/2009(H1N1))','no rank'),(1184690,114727,'Influenza A virus (A/Mexico/UASLP-016/2009(H1N1))','no rank'),(1184691,114727,'Influenza A virus (A/Mexico/UASLP-017/2009(H1N1))','no rank'),(1184692,114727,'Influenza A virus (A/Mexico/UASLP-018/2009(H1N1))','no rank'),(1184693,114727,'Influenza A virus (A/Mexico/UASLP-019/2009(H1N1))','no rank'),(1184694,114727,'Influenza A virus (A/Mexico/UASLP-020/2009(H1N1))','no rank'),(1184695,114727,'Influenza A virus (A/Mexico/UASLP-021/2009(H1N1))','no rank'),(1184696,114727,'Influenza A virus (A/Mexico/UASLP-022/2009(H1N1))','no rank'),(1184697,114727,'Influenza A virus (A/Mexico/UASLP-023/2009(H1N1))','no rank'),(1184698,114727,'Influenza A virus (A/Mexico/UASLP-024/2009(H1N1))','no rank'),(1184699,114727,'Influenza A virus (A/Mexico/UASLP-025/2009(H1N1))','no rank'),(1184700,114727,'Influenza A virus (A/Mexico/UASLP-026/2009(H1N1))','no rank'),(1184701,114727,'Influenza A virus (A/Mexico/UASLP-027/2009(H1N1))','no rank'),(1184702,114727,'Influenza A virus (A/Mexico/UASLP-028/2009(H1N1))','no rank'),(1184703,114727,'Influenza A virus (A/Mexico/UASLP-029/2009(H1N1))','no rank'),(1184704,114727,'Influenza A virus (A/Mexico/UASLP-030/2010(H1N1))','no rank'),(1184705,114727,'Influenza A virus (A/Mexico/UASLP-031/2010(H1N1))','no rank'),(1184706,1873,'Micromonospora sp. 274745','species'),(1184707,1386,'Bacillus sp. pBS-03','species'),(1184708,223344,'Tomato leaf curl Bangladesh virus-[India:Udaipur:Gaillardia:2009]','no rank'),(1184709,28376,'Anolis planiceps','species'),(1184710,28376,'Anolis brasiliensis','species'),(1184711,252199,'Hydromelitis','genus'),(1184713,393855,'Tupigea iguassuensis','species'),(1184716,285970,'Quamtana kabale','species'),(1184717,379,'Rhizobium sp. CCBAU 23242','species'),(1184718,379,'Rhizobium sp. CCBAU 23250','species'),(1184719,379,'Rhizobium sp. CCBAU 23251','species'),(1184720,379,'Rhizobium sp. CCBAU 23252','species'),(1184721,379,'Rhizobium sp. CCBAU 23258','species'),(1184722,379,'Rhizobium sp. CCBAU 23261','species'),(1184723,379,'Rhizobium sp. CCBAU 33498','species'),(1184724,379,'Rhizobium sp. CCBAU 33499','species'),(1184725,379,'Rhizobium sp. CCBAU 33502','species'),(1184726,379,'Rhizobium sp. CCBAU 33508','species'),(1184727,379,'Rhizobium sp. CCBAU 33510','species'),(1184728,379,'Rhizobium sp. CCBAU 33511','species'),(1184729,379,'Rhizobium sp. CCBAU 33518','species'),(1184730,379,'Rhizobium sp. CCBAU 33529','species'),(1184731,379,'Rhizobium sp. CCBAU 33532','species'),(1184732,379,'Rhizobium sp. CCBAU 33563','species'),(1184733,379,'Rhizobium sp. CCBAU 33564','species'),(1184734,379,'Rhizobium sp. CCBAU 33585','species'),(1184735,379,'Rhizobium sp. CCBAU 33587','species'),(1184736,379,'Rhizobium sp. CCBAU 33592','species'),(1184737,379,'Rhizobium sp. CCBAU 33601','species'),(1184738,379,'Rhizobium sp. CCBAU 33602','species'),(1184739,215380,'Parapercis xanthozona','species'),(1184741,3455,'Perichasma','genus'),(1184742,1184741,'Perichasma laetificata','species'),(1184743,432635,'Pycnarrhena tumefacta','species'),(1184744,3455,'Spirospermum','genus'),(1184745,1184744,'Spirospermum penduliflorum','species'),(1184746,147243,'Stephania abyssinica','species'),(1184747,461640,'Tiliacora australiana','species'),(1184748,63050,'Aphananthe philippinensis','species'),(1184749,13408,'Celtis aculeata','species'),(1184750,13408,'Celtis biondii','species'),(1184751,13408,'Celtis madagascariensis','species'),(1184752,13408,'Celtis sellowiana','species'),(1184753,13408,'Celtis tala','species'),(1184754,63055,'Chaetachme madagascariensis','species'),(1184755,63055,'Chaetachme microcarpa','species'),(1184756,63059,'Gironniera celtidifolia','species'),(1184757,3484,'Humulus yunnanensis','species'),(1184758,194263,'Lozanella permollis','species'),(1184759,194263,'Lozanella trematoides','species'),(1184760,3475,'Parasponia melastomatifolia','species'),(1184761,3479,'Trema discolor','species'),(1184762,3479,'Trema domingense','species'),(1184763,3479,'Trema levigata','species'),(1184764,24735,'Ulmus microcarpa','species'),(1184765,5427,'Lycoperdon muscorum','species'),(1184766,5427,'Lycoperdon subcretaceum','species'),(1184767,89802,'Hyphoderma obtusiforme','species'),(1184768,215680,'Rotavirus A Hu/1869/San Sebastian.ESP/2010/G12','no rank'),(1184769,215680,'Rotavirus A Hu/1869/San Sebastian.ESP/2010/G12[P8]','no rank'),(1184770,215680,'Rotavirus A Hu/1870/San Sebastian.ESP/2010/G12','no rank'),(1184771,215680,'Rotavirus A Hu/1873/San Sebastian.ESP/2010/G12','no rank'),(1184772,215680,'Rotavirus A Hu/1873/San Sebastian.ESP/2010/G12[P8]','no rank'),(1184773,215680,'Rotavirus A Hu/1875/San Sebastian.ESP/2010/G12','no rank'),(1184774,215680,'Rotavirus A Hu/1875/San Sebastian.ESP/2010/G12[P8]','no rank'),(1184775,215680,'Rotavirus A Hu/1883/San Sebastian.ESP/2010/G12','no rank'),(1184776,215680,'Rotavirus A Hu/1883/San Sebastian.ESP/2010/G12[P8]','no rank'),(1184777,215680,'Rotavirus A Hu/1892/San Sebastian.ESP/2010/G12','no rank'),(1184778,215680,'Rotavirus A Hu/1892/San Sebastian.ESP/2010/G12[P8]','no rank'),(1184779,215680,'Rotavirus A Hu/1899/San Sebastian.ESP/2010/G12','no rank'),(1184780,215680,'Rotavirus A Hu/1899/San Sebastian.ESP/2010/G12[P8]','no rank'),(1184781,215680,'Rotavirus A Hu/1910/San Sebastian.ESP/2010/G12','no rank'),(1184782,215680,'Rotavirus A Hu/1910/San Sebastian.ESP/2010/G12[P8]','no rank'),(1184783,215680,'Rotavirus A Hu/1931/San Sebastian.ESP/2011/G12','no rank'),(1184784,215680,'Rotavirus A Hu/1931/San Sebastian.ESP/2011/G12[P8]','no rank'),(1184785,215680,'Rotavirus A Hu/2029/Zumarraga.ESP/2011/G12','no rank'),(1184786,215680,'Rotavirus A Hu/2045/San Sebastian.ESP/2011/G12','no rank'),(1184787,215680,'Rotavirus A Hu/2045/San Sebastian.ESP/2011/G12[P8]','no rank'),(1184788,215680,'Rotavirus A Hu/2076/San Sebastian.ESP/2011/G12','no rank'),(1184789,215680,'Rotavirus A Hu/2089/San Sebastian.ESP/2011/G12','no rank'),(1184790,215680,'Rotavirus A Hu/2097/Zumarraga.ESP/2011/G12','no rank'),(1184791,215680,'Rotavirus A Hu/2118/San Sebastian.ESP/2011/G12','no rank'),(1184792,215680,'Rotavirus A Hu/2119/Zumarraga.ESP/2011/G12','no rank'),(1184793,5427,'Lycoperdon rupicola','species'),(1184794,5427,'Lycoperdon subumbrinum','species'),(1184795,408598,'Rotavirus A Hu/1936/San Sebastian.ESP/2011/G1[P8]','no rank'),(1184796,408598,'Rotavirus A Hu/2021/San Sebastian.ESP/2011/G1[P8]','no rank'),(1184797,408598,'Rotavirus A Hu/2024/San Sebastian.ESP/2011/G1[P8]','no rank'),(1184798,42567,'Rotavirus A Hu/2083/San Sebastian.ESP/2011/G9[P8]','no rank'),(1184799,89820,'Archisotoma besselsi','species'),(1184800,281417,'Desoria nivea','species'),(1184801,281417,'Desoria trispinata','species'),(1184802,158440,'Folsomia minipunctata','species'),(1184803,36142,'Isotomurus graminis','species'),(1184804,873037,'Scutisotoma stepposa','species'),(1184805,187620,'Agrenia','genus'),(1184806,1184805,'Agrenia riparia','species'),(1184807,187619,'Folsomides','genus'),(1184808,1184807,'Folsomides parvulus','species'),(1184809,187620,'Folsomina','genus'),(1184810,1184809,'Folsomina onychiurina','species'),(1184811,187620,'Heteroisotoma','genus'),(1184812,1184811,'Heteroisotoma stebajevae','species'),(1184813,187620,'Weberacantha','genus'),(1184814,1184813,'Weberacantha beckeri','species'),(1184815,301513,'Homidia sp. YB-2012','species'),(1184816,79733,'Tetracanthella sp. YB-2012','species'),(1184817,281425,'Vertagopus sp. YB-2012','species'),(1184818,187619,'Isotomodes','genus'),(1184819,1184818,'Isotomodes sp. YB-2012','species'),(1184820,5506,'Fusarium sp. KC-2010ba','species'),(1184821,5506,'Fusarium sp. KC-2010b','species'),(1184822,64607,'Moniliella sp. VNT-2012a','species'),(1184823,64607,'Moniliella sp. VNT-2012b','species'),(1184825,42244,'Macrobiotus sp. JWW-2012','species'),(1184826,7403,'Apanteles sp. Janzen13','species'),(1184827,7403,'Apanteles sp. Janzen24','species'),(1184828,7403,'Apanteles sp. Janzen27','species'),(1184829,7403,'Apanteles sp. Janzen29','species'),(1184830,7403,'Apanteles sp. Janzen30','species'),(1184831,7403,'Apanteles sp. Janzen32','species'),(1184832,7403,'Apanteles sp. Janzen33','species'),(1184833,7403,'Apanteles sp. Janzen34','species'),(1184834,7403,'Apanteles sp. Janzen36','species'),(1184835,7403,'Apanteles sp. Janzen40','species'),(1184836,7403,'Apanteles sp. Janzen48','species'),(1184837,7403,'Apanteles sp. Janzen49','species'),(1184838,7403,'Apanteles sp. jft05','species'),(1184839,7403,'Apanteles sp. jft06','species'),(1184840,7403,'Apanteles sp. jft07','species'),(1184841,7403,'Apanteles sp. jft08','species'),(1184842,7403,'Apanteles sp. jft09','species'),(1184843,7403,'Apanteles sp. jft10','species'),(1184844,7403,'Apanteles sp. jft12','species'),(1184845,7403,'Apanteles sp. jft14','species'),(1184846,7403,'Apanteles sp. jft15','species'),(1184847,7403,'Apanteles sp. jft16','species'),(1184848,7403,'Apanteles sp. jft17','species'),(1184849,7403,'Apanteles sp. jft19','species'),(1184850,7403,'Apanteles sp. jft24','species'),(1184851,7403,'Apanteles sp. jft25','species'),(1184852,7403,'Apanteles sp. jft26','species'),(1184853,7403,'Apanteles sp. jft27','species'),(1184854,7403,'Apanteles sp. jft29','species'),(1184855,7403,'Apanteles sp. jft30','species'),(1184856,7403,'Apanteles sp. jft31','species'),(1184857,7403,'Apanteles sp. jft35','species'),(1184858,7403,'Apanteles sp. jft37','species'),(1184859,7403,'Apanteles sp. jft40','species'),(1184860,7403,'Apanteles sp. jft42','species'),(1184861,7403,'Apanteles sp. Rodriguez125','species'),(1184862,7403,'Apanteles sp. Rodriguez127','species'),(1184863,7403,'Apanteles sp. Rodriguez129','species'),(1184864,7403,'Apanteles sp. Rodriguez130','species'),(1184865,7403,'Apanteles sp. Rodriguez134','species'),(1184866,7403,'Apanteles sp. Rodriguez138','species'),(1184867,7403,'Apanteles sp. Rodriguez142','species'),(1184868,7403,'Apanteles sp. Rodriguez143','species'),(1184869,7403,'Apanteles sp. Rodriguez174','species'),(1184870,7403,'Apanteles sp. Rodriguez175','species'),(1184871,7403,'Apanteles sp. Rodriguez176','species'),(1184872,7403,'Apanteles sp. Rodriguez177','species'),(1184873,7403,'Apanteles sp. Rodriguez178','species'),(1184874,7403,'Apanteles sp. Rodriguez179','species'),(1184875,7403,'Apanteles sp. Rodriguez183','species'),(1184876,7403,'Apanteles sp. Rodriguez184','species'),(1184877,7403,'Apanteles sp. Rodriguez185','species'),(1184878,7403,'Apanteles sp. Rodriguez186','species'),(1184879,7403,'Apanteles sp. Rodriguez187','species'),(1184880,7403,'Apanteles sp. Rodriguez190','species'),(1184881,7403,'Apanteles sp. Rodriguez191','species'),(1184882,7403,'Apanteles sp. Rodriguez192','species'),(1184883,7403,'Apanteles sp. Rodriguez193','species'),(1184884,7403,'Apanteles sp. Rodriguez195','species'),(1184885,7403,'Apanteles sp. Rodriguez196','species'),(1184886,7403,'Apanteles sp. Rodriguez201','species'),(1184887,7403,'Apanteles sp. Rodriguez202','species'),(1184888,7403,'Apanteles sp. Rodriguez203','species'),(1184889,7403,'Apanteles sp. Rodriguez205','species'),(1184890,7403,'Apanteles sp. Rodriguez207','species'),(1184891,7403,'Apanteles sp. Rodriguez208','species'),(1184892,7403,'Apanteles sp. Rodriguez209','species'),(1184893,7403,'Apanteles sp. Rodriguez210','species'),(1184894,7403,'Apanteles sp. Rodriguez211','species'),(1184895,7403,'Apanteles sp. Rodriguez216','species'),(1184896,7403,'Apanteles sp. Rodriguez251','species'),(1184897,7403,'Apanteles sp. Rodriguez253','species'),(1184898,7403,'Apanteles sp. Whitfield03','species'),(1184899,7403,'Apanteles sp. Whitfield06','species'),(1184900,7403,'Apanteles sp. Whitfield07','species'),(1184901,7403,'Apanteles sp. Whitfield09','species'),(1184902,7403,'Apanteles sp. Whitfield16','species'),(1184903,7403,'Apanteles sp. Whitfield22','species'),(1184904,169869,'Choeras sp. jft01','species'),(1184905,169869,'Choeras sp. jft05','species'),(1184906,169869,'Choeras sp. jft06','species'),(1184907,169869,'Choeras sp. jft25','species'),(1184908,169869,'Choeras sp. jft26','species'),(1184909,169869,'Choeras sp. jft31','species'),(1184910,169869,'Choeras sp. jft34','species'),(1184911,169869,'Choeras sp. NZsp5','species'),(1184912,169869,'Choeras sp. Whitfield01','species'),(1184913,169869,'Choeras sp. Whitfield06','species'),(1184914,32390,'Cotesia sp. jft11','species'),(1184915,32390,'Cotesia sp. jft12','species'),(1184916,32390,'Cotesia sp. jft13','species'),(1184917,32390,'Cotesia sp. jft14','species'),(1184918,32390,'Cotesia sp. jft17','species'),(1184919,32390,'Cotesia sp. jft18','species'),(1184920,32390,'Cotesia sp. jft19','species'),(1184921,32390,'Cotesia sp. jft20','species'),(1184922,32390,'Cotesia sp. jft21','species'),(1184923,32390,'Cotesia sp. jft26','species'),(1184924,32390,'Cotesia sp. jft27','species'),(1184925,32390,'Cotesia sp. jft30','species'),(1184926,32390,'Cotesia sp. jft31','species'),(1184927,32390,'Cotesia sp. jft32','species'),(1184928,32390,'Cotesia sp. jft33','species'),(1184929,32390,'Cotesia sp. jft34','species'),(1184930,32390,'Cotesia sp. jft35','species'),(1184931,32390,'Cotesia sp. jft36','species'),(1184932,32390,'Cotesia sp. jft37','species'),(1184933,32390,'Cotesia sp. jft38','species'),(1184934,32390,'Cotesia sp. jft39','species'),(1184935,32390,'Cotesia sp. jft40','species'),(1184936,32390,'Cotesia sp. jft42','species'),(1184937,32390,'Cotesia sp. jft43','species'),(1184938,32390,'Cotesia sp. jft44','species'),(1184939,32390,'Cotesia sp. jft45','species'),(1184940,32390,'Cotesia sp. jft46','species'),(1184941,32390,'Cotesia sp. jft47','species'),(1184942,32390,'Cotesia sp. jft48','species'),(1184943,32390,'Cotesia sp. jft49','species'),(1184944,32390,'Cotesia sp. jft50','species'),(1184945,32390,'Cotesia sp. jft51','species'),(1184946,32390,'Cotesia sp. jft53','species'),(1184947,32390,'Cotesia sp. jft54','species'),(1184948,32390,'Cotesia sp. jft57','species'),(1184949,32390,'Cotesia sp. jft59','species'),(1184950,32390,'Cotesia sp. jft65','species'),(1184951,32390,'Cotesia sp. jft75','species'),(1184952,32390,'Cotesia sp. jft80','species'),(1184953,32390,'Cotesia sp. jft83','species'),(1184954,32390,'Cotesia sp. jft86','species'),(1184955,32390,'Cotesia sp. jft91','species'),(1184956,32390,'Cotesia sp. Whitfield82','species'),(1184957,32390,'Cotesia sp. Whitfield94','species'),(1184958,32390,'Cotesia sp. Whitfield95','species'),(1184959,64874,'Diolcogaster sp. Choi01','species'),(1184960,64874,'Diolcogaster sp. Choi04','species'),(1184961,64874,'Diolcogaster sp. Choi05','species'),(1184962,64874,'Diolcogaster sp. Choi101','species'),(1184963,64874,'Diolcogaster sp. Choi102','species'),(1184964,64874,'Diolcogaster sp. Choi104','species'),(1184965,64874,'Diolcogaster sp. Choi106','species'),(1184966,64874,'Diolcogaster sp. Choi109','species'),(1184967,64874,'Diolcogaster sp. Choi11','species'),(1184968,64874,'Diolcogaster sp. Choi110','species'),(1184969,64874,'Diolcogaster sp. Choi111','species'),(1184970,64874,'Diolcogaster sp. Choi53','species'),(1184971,64874,'Diolcogaster sp. Choi54','species'),(1184972,64874,'Diolcogaster sp. Choi56','species'),(1184973,64874,'Diolcogaster sp. Choi59','species'),(1184974,64874,'Diolcogaster sp. Choi60','species'),(1184975,64874,'Diolcogaster sp. Choi61','species'),(1184976,64874,'Diolcogaster sp. Choi62','species'),(1184977,64874,'Diolcogaster sp. Choi66','species'),(1184978,64874,'Diolcogaster sp. Choi67','species'),(1184979,64874,'Diolcogaster sp. Choi69','species'),(1184980,64874,'Diolcogaster sp. Choi70','species'),(1184981,64874,'Diolcogaster sp. Choi71','species'),(1184982,64874,'Diolcogaster sp. Choi72','species'),(1184983,64874,'Diolcogaster sp. Choi73','species'),(1184984,64874,'Diolcogaster sp. Choi74','species'),(1184985,64874,'Diolcogaster sp. Choi75','species'),(1184986,64874,'Diolcogaster sp. Choi76','species'),(1184987,64874,'Diolcogaster sp. Choi80','species'),(1184988,64874,'Diolcogaster sp. Choi81','species'),(1184989,64874,'Diolcogaster sp. Choi82','species'),(1184990,64874,'Diolcogaster sp. Choi83','species'),(1184991,64874,'Diolcogaster sp. Choi85','species'),(1184992,64874,'Diolcogaster sp. Choi91','species'),(1184993,64874,'Diolcogaster sp. Choi92','species'),(1184994,64874,'Diolcogaster sp. Choi93','species'),(1184995,64874,'Diolcogaster sp. Choi95','species'),(1184996,64874,'Diolcogaster sp. Choi97','species'),(1184997,64874,'Diolcogaster sp. Choi98','species'),(1184998,64874,'Diolcogaster sp. jft11','species'),(1184999,64874,'Diolcogaster sp. jft12','species'),(1185000,64874,'Diolcogaster sp. jft13','species'),(1185001,64874,'Diolcogaster sp. jft16','species'),(1185002,64874,'Diolcogaster sp. jft18','species'),(1185003,64874,'Diolcogaster sp. jft19','species'),(1185004,64874,'Diolcogaster sp. jft25','species'),(1185005,64874,'Diolcogaster sp. jft28','species'),(1185006,64874,'Diolcogaster sp. jft29','species'),(1185007,64874,'Diolcogaster sp. jft30','species'),(1185008,64874,'Diolcogaster sp. jft32','species'),(1185009,64874,'Diolcogaster sp. jft33','species'),(1185010,64874,'Diolcogaster sp. jft35','species'),(1185011,64874,'Diolcogaster sp. jft38','species'),(1185012,64874,'Diolcogaster sp. jft41','species'),(1185013,64874,'Diolcogaster sp. jft42','species'),(1185014,64874,'Diolcogaster sp. jft43','species'),(1185015,64874,'Diolcogaster sp. jft67','species'),(1185016,64874,'Diolcogaster sp. jft77','species'),(1185017,663880,'Distatrix sp. Grinter01','species'),(1185018,663880,'Distatrix sp. Janzen04','species'),(1185019,663880,'Distatrix sp. Janzen05','species'),(1185020,663880,'Distatrix sp. Janzen06','species'),(1185021,92997,'Dolichogenidea sp. Janzen29','species'),(1185022,92997,'Dolichogenidea sp. Janzen31','species'),(1185023,92997,'Dolichogenidea sp. Janzen38','species'),(1185024,92997,'Dolichogenidea sp. Janzen44','species'),(1185025,92997,'Dolichogenidea sp. Janzen45','species'),(1185026,92997,'Dolichogenidea sp. Janzen46','species'),(1185027,92997,'Dolichogenidea sp. Janzen47','species'),(1185028,92997,'Dolichogenidea sp. Janzen48','species'),(1185029,92997,'Dolichogenidea sp. Janzen52','species'),(1185030,92997,'Dolichogenidea sp. Janzen53','species'),(1185031,92997,'Dolichogenidea sp. Janzen96','species'),(1185032,92997,'Dolichogenidea sp. jft12','species'),(1185033,92997,'Dolichogenidea sp. jft13','species'),(1185034,92997,'Dolichogenidea sp. jft14','species'),(1185035,92997,'Dolichogenidea sp. jft15','species'),(1185036,92997,'Dolichogenidea sp. jft17','species'),(1185037,92997,'Dolichogenidea sp. jft18','species'),(1185038,92997,'Dolichogenidea sp. Whitfield03','species'),(1185039,92997,'Dolichogenidea sp. Whitfield11','species'),(1185040,92997,'Dolichogenidea sp. Whitfield18','species'),(1185041,92997,'Dolichogenidea sp. Whitfield19','species'),(1185042,92997,'Dolichogenidea sp. Whitfield59','species'),(1185043,65208,'Fornicia sp. Janzen02','species'),(1185044,65208,'Fornicia sp. Janzen04','species'),(1185045,92993,'Glyptapanteles sp. Janzen03','species'),(1185046,92993,'Glyptapanteles sp. Whitfield101','species'),(1185047,92993,'Glyptapanteles sp. Whitfield105','species'),(1185048,92993,'Glyptapanteles sp. Whitfield107','species'),(1185049,92993,'Glyptapanteles sp. Whitfield108','species'),(1185050,92993,'Glyptapanteles sp. Whitfield113','species'),(1185051,92993,'Glyptapanteles sp. Whitfield114','species'),(1185052,92993,'Glyptapanteles sp. Whitfield115','species'),(1185053,92993,'Glyptapanteles sp. Whitfield116','species'),(1185054,92993,'Glyptapanteles sp. Whitfield117','species'),(1185055,92993,'Glyptapanteles sp. Whitfield119','species'),(1185056,92993,'Glyptapanteles sp. Whitfield120','species'),(1185057,92993,'Glyptapanteles sp. Whitfield128','species'),(1185058,92993,'Glyptapanteles sp. Whitfield129','species'),(1185059,92993,'Glyptapanteles sp. Whitfield130','species'),(1185060,92993,'Glyptapanteles sp. Whitfield133','species'),(1185061,92993,'Glyptapanteles sp. Whitfield134','species'),(1185062,92993,'Glyptapanteles sp. Whitfield135','species'),(1185063,92993,'Glyptapanteles sp. Whitfield136','species'),(1185064,92993,'Glyptapanteles sp. Whitfield139','species'),(1185065,92993,'Glyptapanteles sp. Whitfield140','species'),(1185066,92993,'Glyptapanteles sp. Whitfield141','species'),(1185067,92993,'Glyptapanteles sp. Whitfield142','species'),(1185068,92993,'Glyptapanteles sp. Whitfield143','species'),(1185069,92993,'Glyptapanteles sp. Whitfield144','species'),(1185070,92993,'Glyptapanteles sp. Whitfield145','species'),(1185071,92993,'Glyptapanteles sp. Whitfield146','species'),(1185072,92993,'Glyptapanteles sp. Whitfield148','species'),(1185073,92993,'Glyptapanteles sp. Whitfield149','species'),(1185074,92993,'Glyptapanteles sp. Whitfield153','species'),(1185075,92993,'Glyptapanteles sp. Whitfield154','species'),(1185076,92993,'Glyptapanteles sp. Whitfield157','species'),(1185077,92993,'Glyptapanteles sp. Whitfield158','species'),(1185078,92993,'Glyptapanteles sp. Whitfield159','species'),(1185079,92993,'Glyptapanteles sp. Whitfield160','species'),(1185080,92993,'Glyptapanteles sp. Whitfield161','species'),(1185081,92993,'Glyptapanteles sp. Whitfield162','species'),(1185082,92993,'Glyptapanteles sp. Whitfield163','species'),(1185083,92993,'Glyptapanteles sp. Whitfield164','species'),(1185084,92993,'Glyptapanteles sp. Whitfield165','species'),(1185085,92993,'Glyptapanteles sp. Whitfield167','species'),(1185086,92993,'Glyptapanteles sp. Whitfield176','species'),(1185087,92993,'Glyptapanteles sp. Whitfield71','species'),(1185088,92993,'Glyptapanteles sp. Whitfield72','species'),(1185089,92993,'Glyptapanteles sp. Whitfield74','species'),(1185090,92993,'Glyptapanteles sp. Whitfield78','species'),(1185091,92993,'Glyptapanteles sp. Whitfield90','species'),(1185092,92993,'Glyptapanteles sp. Whitfield91','species'),(1185093,92993,'Glyptapanteles sp. Whitfield96','species'),(1185094,92993,'Glyptapanteles sp. Whitfield97','species'),(1185095,92993,'Glyptapanteles sp. Whitfield99','species'),(1185096,92991,'Hypomicrogaster sp. amazo4DHJ01','species'),(1185097,92991,'Hypomicrogaster sp. amazo4DHJ02','species'),(1185098,92991,'Hypomicrogaster sp. Janzen30','species'),(1185099,92991,'Hypomicrogaster sp. OVRGDHJ01','species'),(1185100,92991,'Hypomicrogaster sp. OVRGDHJ02','species'),(1185101,92991,'Hypomicrogaster sp. OVRGDHJ04','species'),(1185102,92991,'Hypomicrogaster sp. OVRGDHJ08','species'),(1185103,92991,'Hypomicrogaster sp. OVRGDHJ09','species'),(1185104,92991,'Hypomicrogaster sp. Rodriguez01','species'),(1185105,92991,'Hypomicrogaster sp. Whitfield08','species'),(1185106,92991,'Hypomicrogaster sp. Whitfield16','species'),(1185107,92991,'Hypomicrogaster sp. Whitfield18','species'),(1185108,92991,'Hypomicrogaster sp. Whitfield19','species'),(1185109,92991,'Hypomicrogaster sp. Whitfield22','species'),(1185110,92991,'Hypomicrogaster sp. Whitfield25','species'),(1185111,92991,'Hypomicrogaster sp. Whitfield26','species'),(1185112,92991,'Hypomicrogaster sp. Whitfield30','species'),(1185113,92991,'Hypomicrogaster sp. Whitfield31','species'),(1185114,92991,'Hypomicrogaster sp. Whitfield32','species'),(1185115,92991,'Hypomicrogaster sp. Whitfield33','species'),(1185116,92991,'Hypomicrogaster sp. Whitfield35','species'),(1185117,92991,'Hypomicrogaster sp. Whitfield37','species'),(1185118,92991,'Hypomicrogaster sp. Whitfield41','species'),(1185119,92991,'Hypomicrogaster sp. Whitfield42','species'),(1185120,92991,'Hypomicrogaster sp. Whitfield44','species'),(1185121,92991,'Hypomicrogaster sp. Whitfield45','species'),(1185122,92991,'Hypomicrogaster sp. Whitfield47','species'),(1185123,92991,'Hypomicrogaster sp. Whitfield48','species'),(1185124,92991,'Hypomicrogaster sp. Whitfield50','species'),(1185125,92991,'Hypomicrogaster sp. Whitfield54','species'),(1185126,92991,'Hypomicrogaster sp. Whitfield55','species'),(1185127,92991,'Hypomicrogaster sp. Whitfield56','species'),(1185128,92991,'Hypomicrogaster sp. Whitfield58','species'),(1185129,92991,'Hypomicrogaster sp. Whitfield59','species'),(1185130,92991,'Hypomicrogaster sp. Whitfield60','species'),(1185131,694098,'Illidops sp. jft05','species'),(1185132,694098,'Illidops sp. jft06','species'),(1185133,694098,'Illidops sp. jft07','species'),(1185134,694098,'Illidops sp. jft08','species'),(1185135,1099681,'Lathrapanteles sp. Whitfield01','species'),(1185136,51536,'Microgaster sp. jft11','species'),(1185137,51536,'Microgaster sp. jft12','species'),(1185138,51536,'Microgaster sp. jft15','species'),(1185139,51536,'Microgaster sp. jft17','species'),(1185140,51536,'Microgaster sp. jft18','species'),(1185141,51536,'Microgaster sp. jft19','species'),(1185142,51536,'Microgaster sp. jft20','species'),(1185143,51536,'Microgaster sp. jft22','species'),(1185144,51536,'Microgaster sp. jft23','species'),(1185145,51536,'Microgaster sp. jft24','species'),(1185146,51536,'Microgaster sp. jft25','species'),(1185147,51538,'Microplitis sp. jft100','species'),(1185148,51538,'Microplitis sp. jft103','species'),(1185149,51538,'Microplitis sp. jft106','species'),(1185150,51538,'Microplitis sp. jft108','species'),(1185151,51538,'Microplitis sp. jft13','species'),(1185152,51538,'Microplitis sp. jft15','species'),(1185153,51538,'Microplitis sp. jft16','species'),(1185154,51538,'Microplitis sp. jft18','species'),(1185155,51538,'Microplitis sp. jft19','species'),(1185156,51538,'Microplitis sp. jft21','species'),(1185157,51538,'Microplitis sp. jft22','species'),(1185158,51538,'Microplitis sp. jft23','species'),(1185159,51538,'Microplitis sp. jft25','species'),(1185160,51538,'Microplitis sp. jft26','species'),(1185161,51538,'Microplitis sp. jft27','species'),(1185162,51538,'Microplitis sp. jft28','species'),(1185163,51538,'Microplitis sp. jft29','species'),(1185164,51538,'Microplitis sp. jft31','species'),(1185165,51538,'Microplitis sp. jft33','species'),(1185166,51538,'Microplitis sp. jft35','species'),(1185167,51538,'Microplitis sp. jft36','species'),(1185168,51538,'Microplitis sp. jft37','species'),(1185169,51538,'Microplitis sp. jft39','species'),(1185170,51538,'Microplitis sp. jft42','species'),(1185171,51538,'Microplitis sp. jft43','species'),(1185172,51538,'Microplitis sp. jft44','species'),(1185173,51538,'Microplitis sp. jft46','species'),(1185174,51538,'Microplitis sp. jft47','species'),(1185175,51538,'Microplitis sp. jft49','species'),(1185176,51538,'Microplitis sp. jft50','species'),(1185177,51538,'Microplitis sp. jft51','species'),(1185178,51538,'Microplitis sp. jft52','species'),(1185179,51538,'Microplitis sp. jft53','species'),(1185180,51538,'Microplitis sp. jft55','species'),(1185181,51538,'Microplitis sp. jft56','species'),(1185182,51538,'Microplitis sp. jft57','species'),(1185183,51538,'Microplitis sp. jft58','species'),(1185184,51538,'Microplitis sp. jft60','species'),(1185185,51538,'Microplitis sp. jft61','species'),(1185186,51538,'Microplitis sp. jft62','species'),(1185187,51538,'Microplitis sp. jft66','species'),(1185188,51538,'Microplitis sp. jft67','species'),(1185189,51538,'Microplitis sp. jft71','species'),(1185190,51538,'Microplitis sp. jft77','species'),(1185191,51538,'Microplitis sp. jft78','species'),(1185192,51538,'Microplitis sp. jft83','species'),(1185193,51538,'Microplitis sp. jft86','species'),(1185194,51538,'Microplitis sp. jft88','species'),(1185195,51538,'Microplitis sp. jft90','species'),(1185196,51538,'Microplitis sp. jft93','species'),(1185197,51538,'Microplitis sp. jft96','species'),(1185198,51538,'Microplitis sp. Whitfield12','species'),(1185199,51538,'Microplitis sp. Whitfield13','species'),(1185200,51538,'Microplitis sp. Whitfield16','species'),(1185201,51538,'Microplitis sp. Whitfield17','species'),(1185202,51538,'Microplitis sp. Whitfield18','species'),(1185203,51538,'Microplitis sp. Whitfield21','species'),(1185204,92977,'Parapanteles sp. jft02','species'),(1185205,92977,'Parapanteles sp. Valerio07','species'),(1185206,92977,'Parapanteles sp. Whitfield05','species'),(1185207,92977,'Parapanteles sp. Whitfield10','species'),(1185208,92977,'Parapanteles sp. Whitfield100','species'),(1185209,92977,'Parapanteles sp. Whitfield11','species'),(1185210,92977,'Parapanteles sp. Whitfield13','species'),(1185211,92977,'Parapanteles sp. Whitfield14','species'),(1185212,92977,'Parapanteles sp. Whitfield16','species'),(1185213,92977,'Parapanteles sp. Whitfield17','species'),(1185214,92977,'Parapanteles sp. Whitfield18','species'),(1185215,92977,'Parapanteles sp. Whitfield19','species'),(1185216,92977,'Parapanteles sp. Whitfield21','species'),(1185217,92977,'Parapanteles sp. Whitfield305','species'),(1185218,92977,'Parapanteles sp. Whitfield87','species'),(1185219,92977,'Parapanteles sp. Whitfield88','species'),(1185220,92977,'Parapanteles sp. Whitfield90','species'),(1185221,92977,'Parapanteles sp. Whitfield92','species'),(1185222,92977,'Parapanteles sp. Whitfield93','species'),(1185223,51534,'Pholetesor sp. jft04','species'),(1185224,51534,'Pholetesor sp. jft05','species'),(1185225,51534,'Pholetesor sp. jft06','species'),(1185226,51534,'Pholetesor sp. jft08','species'),(1185227,51534,'Pholetesor sp. jft09','species'),(1185228,51534,'Pholetesor sp. jft10','species'),(1185229,51534,'Pholetesor sp. jft12','species'),(1185230,92958,'Prasmodon sp. Janzen01','species'),(1185231,169873,'Promicrogaster sp. Whitfield02','species'),(1185232,169873,'Promicrogaster sp. Whitfield03','species'),(1185233,169873,'Promicrogaster sp. Whitfield04','species'),(1185234,169873,'Promicrogaster sp. Whitfield05','species'),(1185235,169873,'Promicrogaster sp. Whitfield07','species'),(1185236,169873,'Promicrogaster sp. Whitfield08','species'),(1185237,169873,'Promicrogaster sp. Whitfield09','species'),(1185238,92970,'Pseudapanteles sp. Whitfield07','species'),(1185239,92970,'Pseudapanteles sp. Whitfield08','species'),(1185240,92970,'Pseudapanteles sp. Whitfield10','species'),(1185241,92970,'Pseudapanteles sp. Whitfield12','species'),(1185242,92970,'Pseudapanteles sp. Whitfield14','species'),(1185243,92970,'Pseudapanteles sp. Whitfield15','species'),(1185244,92970,'Pseudapanteles sp. Whitfield16','species'),(1185245,92970,'Pseudapanteles sp. Whitfield17','species'),(1185246,92970,'Pseudapanteles sp. Whitfield18','species'),(1185247,92970,'Pseudapanteles sp. Whitfield19','species'),(1185248,55931,'Sathon sp. NZsp1','species'),(1185249,92960,'Snellenius sp. Whitfield01','species'),(1185250,389715,'Venanides sp. Choi01','species'),(1185251,389715,'Venanides sp. NZsp3','species'),(1185252,389715,'Venanides sp. NZsp5','species'),(1185253,389715,'Venanides sp. Whitfield01','species'),(1185254,169823,'Wilkinsonellus sp. jft02','species'),(1185255,389717,'Xanthomicrogaster sp. Janzen02','species'),(1185256,389717,'Xanthomicrogaster sp. Whitfield07','species'),(1185257,389717,'Xanthomicrogaster sp. Whitfield09','species'),(1185258,1134236,'Clarkinella sp. jft 03','species'),(1185259,169871,'Deuterixys sp. jft5','species'),(1185260,64874,'Diolcogaster sp. jft100','species'),(1185261,64874,'Diolcogaster sp. jft105','species'),(1185262,663880,'Distatrix sp. jft01','species'),(1185263,663880,'Distatrix sp. jft03','species'),(1185264,663880,'Distatrix sp. jft04','species'),(1185265,663880,'Distatrix sp. jft05','species'),(1185266,92997,'Dolichogenidea sp. jft101','species'),(1185267,65208,'Fornicia sp. jft1','species'),(1185268,65208,'Fornicia sp. jft3','species'),(1185269,65208,'Fornicia sp. jft4','species'),(1185270,65208,'Fornicia sp. jft8','species'),(1185271,694098,'Illidops sp. jft 11','species'),(1185272,694098,'Illidops sp. jft 12','species'),(1185273,694098,'Illidops sp. jft 15','species'),(1185274,51536,'Microgaster sp. jft50','species'),(1185275,51536,'Microgaster sp. jft52','species'),(1185276,51536,'Microgaster sp. jft54','species'),(1185277,92958,'Prasmodon sp. jft1','species'),(1185278,92958,'Prasmodon sp. jft2','species'),(1185279,92958,'Prasmodon sp. jft3','species'),(1185280,92958,'Prasmodon sp. jft4','species'),(1185281,92958,'Prasmodon sp. jft5','species'),(1185282,92958,'Prasmodon sp. jft7','species'),(1185283,169817,'Protomicroplitis sp. jft3','species'),(1185284,92970,'Pseudapanteles sp. jft16','species'),(1185285,92970,'Pseudapanteles sp. jft19','species'),(1185286,92970,'Pseudapanteles sp. jft23','species'),(1185287,92970,'Pseudapanteles sp. jft25','species'),(1185288,92970,'Pseudapanteles sp. jft27','species'),(1185289,92970,'Pseudapanteles sp. jft8','species'),(1185290,92970,'Pseudapanteles sp. jft9','species'),(1185291,1134292,'Rasivalva sp. jft11','species'),(1185292,1134292,'Rasivalva sp. jft12','species'),(1185293,1134292,'Rasivalva sp. jft6','species'),(1185294,1134292,'Rasivalva sp. jft7','species'),(1185295,1134292,'Rasivalva sp. jft8','species'),(1185296,55931,'Sathon sp. jft2','species'),(1185297,92960,'Snellenius sp. jft1','species'),(1185298,92960,'Snellenius sp. jft10','species'),(1185299,92960,'Snellenius sp. jft14','species'),(1185300,92960,'Snellenius sp. jft17','species'),(1185301,92960,'Snellenius sp. jft21','species'),(1185302,92960,'Snellenius sp. jft23','species'),(1185303,92960,'Snellenius sp. jft6','species'),(1185304,92960,'Snellenius sp. jft7','species'),(1185305,389715,'Venanides sp. jft9','species'),(1185306,169821,'Venanus sp. jft2','species'),(1185307,389717,'Xanthomicrogaster sp. jft7','species'),(1185308,389717,'Xanthomicrogaster sp. jft8','species'),(1185309,65207,'Iconella','genus'),(1185310,1185309,'Iconella sp. jft01','species'),(1185311,1185309,'Iconella sp. jft03','species'),(1185312,1185309,'Iconella sp. jft04','species'),(1185313,1185309,'Iconella sp. jft05','species'),(1185314,1185309,'Iconella sp. jft06','species'),(1185315,1185309,'Iconella sp. jft07','species'),(1185316,65207,'Nyereria','genus'),(1185317,1185316,'Nyereria sp. jft01','species'),(1185318,1185316,'Nyereria sp. jft02','species'),(1185319,1185309,'Iconella sp. jft 16','species'),(1185320,1185309,'Iconella sp. jft 17','species'),(1185321,1185316,'Nyereria sp. Jft13','species'),(1185322,371833,'Bat sapovirus TLC72/HK','species'),(1185324,1596,'Lactobacillus gasseri CECT 5714','no rank'),(1185325,115541,'Lactobacillus coryniformis subsp. coryniformis CECT 5711','no rank'),(1185327,43353,'Xanthomonas axonopodis pv. manihotis str. Xam668','no rank'),(1185329,59732,'Chryseobacterium sp. NCCP-549','species'),(1185330,469,'Acinetobacter sp. NCCP-550','species'),(1185331,469,'Acinetobacter sp. NCCP-551','species'),(1185332,1386,'Bacillus sp. NCCP-552','species'),(1185333,662,'Vibrio sp. C009','species'),(1185334,662,'Vibrio sp. C028','species'),(1185335,662,'Vibrio sp. C079','species'),(1185336,1386,'Bacillus sp. C088','species'),(1185337,1569,'Sporosarcina sp. C093','species'),(1185338,662,'Vibrio sp. C096','species'),(1185339,1386,'Bacillus sp. C126','species'),(1185340,662,'Vibrio sp. C136','species'),(1185341,74385,'Gracilibacillus sp. C140','species'),(1185342,662,'Vibrio sp. C151','species'),(1185343,662,'Vibrio sp. C159','species'),(1185345,767528,'Geomicrobium sp. C116','species'),(1185346,767528,'Geomicrobium sp. C125','species'),(1185347,469,'Acinetobacter sp. RJ28','species'),(1185348,126747,'Cynanchum jacquemontianum','species'),(1185349,156240,'Leptadenia pyrotechnica','species'),(1185350,52851,'Secamone alpini','species'),(1185351,165212,'Cryptolepis decidua','species'),(1185352,124952,'Khaya sp. AT-2012','species'),(1185355,1094566,'Pyropia suborbiculata','species'),(1185356,371833,'Bat sapovirus TLC34/HK','species'),(1185357,371833,'Bat sapovirus TLC38/HK','species'),(1185358,371833,'Bat sapovirus TLC39/HK','species'),(1185359,371833,'Bat sapovirus TLC58/HK','species'),(1185362,5506,'Fusarium sp. SB2','species'),(1185363,147882,'Gliocladiopsis sp. RFL1','species'),(1185364,409241,'Hemibeltrania sp. CL12WA','species'),(1185365,96453,'Nodulisporium sp. PL4','species'),(1185366,37463,'Phoma sp. CB007WA','species'),(1185367,34399,'Phomopsis sp. CL8WA','species'),(1185368,34399,'Phomopsis sp. TS1WA','species'),(1185369,37991,'Xylaria sp. CL005','species'),(1185370,49928,'bacterium WICC B-36','species'),(1185371,49928,'bacterium WICC B-37','species'),(1185372,49928,'bacterium WICC B-45','species'),(1185373,49928,'bacterium WICC B-51','species'),(1185374,37463,'Phoma nemophilae','species'),(1185375,175779,'Glyptothorax lanceatus','species'),(1185379,5475,'Candida mattranensis','species'),(1185380,5475,'Candida chumphonensis','species'),(1185381,461281,'Ogataea phyllophila','species'),(1185382,92910,'Echinops sphaerocephalus subsp. taygeteus','subspecies'),(1185383,143198,'Echinops spinosissimus subsp. neumayeri','subspecies'),(1185384,143198,'Echinops spinosissimus subsp. spinosissimus','subspecies'),(1185385,193516,'Hippophae rhamnoides subsp. caucasica','subspecies'),(1185386,5506,'Fusarium sp. PSU-ES73','species'),(1185387,234,'Brucella sp. CMC-2','species'),(1185388,3402,'Magnolia x loebneri','species'),(1185389,57259,'Posthodiplostomum sp. NSMT:Pl_5926','species'),(1185390,3402,'Magnolia sinostellata','species'),(1185391,3412,'Magnolia virginiana var. australis','varietas'),(1185392,3402,'Magnolia glaucifolia','species'),(1185394,3402,'Magnolia guangxiensis','species'),(1185395,3402,'Magnolia leveilleana','species'),(1185397,442227,'Caenoptychia boulleti','species'),(1185398,1128080,'Euplokamis sp. SM-2011b','species'),(1185399,1128080,'Euplokamis sp. SM-2011c','species'),(1185400,85856,'Magnolia denudata var. pyriformis','varietas'),(1185401,114727,'Influenza A virus (A/swine/Indiana/A01203255/2012(H1N1))','no rank'),(1185402,114727,'Influenza A virus (A/swine/Indiana/A01243254/2012(H1N1))','no rank'),(1185403,114727,'Influenza A virus (A/swine/Indiana/A01243255/2012(H1N1))','no rank'),(1185404,662,'Vibrio sp. CMJ 9.4','species'),(1185405,662,'Vibrio sp. CMJ 9.11','species'),(1185406,662,'Vibrio sp. Cmf 13.8','species'),(1185407,186802,'Defluviitaleaceae','family'),(1185408,1185407,'Defluviitalea','no rank'),(1185409,1185408,'environmental samples','no rank'),(1185410,1185409,'uncultured Defluviitalea sp.','species'),(1185411,1185407,'unclassified Defluviitaleaceae','no rank'),(1185412,1185411,'Defluviitaleaceae bacterium Ra1766G1','species'),(1185413,286281,'Influenza A virus (A/mallard/Korea/SH38-45/2010(H13N2))','no rank'),(1185414,36809,'Mycobacterium abscessus M156','no rank'),(1185415,1873,'Micromonospora sp. 2602GPT1-05','species'),(1185416,65119,'Bacillus sp. enrichment culture clone SSA1','species'),(1185417,65119,'Bacillus sp. enrichment culture clone SSA2','species'),(1185418,72407,'Klebsiella pneumoniae subsp. pneumoniae ST512-K30BO','no rank'),(1185419,72407,'Klebsiella pneumoniae subsp. pneumoniae ST258-K26BO','no rank'),(1185420,72407,'Klebsiella pneumoniae subsp. pneumoniae ST258-K28BO','no rank'),(1185421,145391,'Staphylococcus hominis subsp. hominis ZBW5','no rank'),(1185422,38208,'Bulbophyllum ambrosia','species'),(1185423,38208,'Bulbophyllum andersonii','species'),(1185424,38208,'Bulbophyllum colomaculosum','species'),(1185425,38208,'Bulbophyllum kwangtungense','species'),(1185426,38208,'Bulbophyllum levinei','species'),(1185427,38208,'Bulbophyllum omerandrum','species'),(1185428,38208,'Bulbophyllum obtusangulum','species'),(1185429,38208,'Bulbophyllum orientale','species'),(1185430,38208,'Bulbophyllum pecten-veneris','species'),(1185431,38208,'Bulbophyllum tianguii','species'),(1185432,38208,'Bulbophyllum wallichii','species'),(1185433,119220,'Influenza A virus (A/ostrich/South Africa/upv168/2009(H5N2))','no rank'),(1185435,119216,'Influenza A virus (A/ostrich/South Africa/upv170/2009(H7N1))','no rank'),(1185436,129007,'Indirana brachytarsus','species'),(1185437,129007,'Indirana cf. beddomii 175','species'),(1185438,129007,'Indirana cf. beddomii 178','species'),(1185439,129007,'Indirana cf. beddomii 180','species'),(1185440,129007,'Indirana cf. beddomii 189','species'),(1185441,129007,'Indirana cf. beddomii 193','species'),(1185442,129007,'Indirana cf. beddomii 200','species'),(1185443,129007,'Indirana cf. beddomii 220','species'),(1185444,129007,'Indirana cf. beddomii 227','species'),(1185445,129007,'Indirana cf. beddomii 230','species'),(1185446,129007,'Indirana cf. beddomii 231','species'),(1185447,129007,'Indirana cf. beddomii 244','species'),(1185448,129007,'Indirana cf. beddomii 246','species'),(1185449,129007,'Indirana cf. beddomii 72','species'),(1185450,129007,'Indirana cf. beddomii 724','species'),(1185451,129007,'Indirana cf. beddomii 75','species'),(1185452,129007,'Indirana cf. beddomii 77','species'),(1185453,129007,'Indirana cf. beddomii 800','species'),(1185454,129007,'Indirana cf. diplosticta 91','species'),(1185455,129007,'Indirana cf. diplosticta 92','species'),(1185456,129007,'Indirana cf. diplosticta 93','species'),(1185457,129007,'Indirana cf. diplosticta 94','species'),(1185458,129007,'Indirana cf. diplosticta 98','species'),(1185459,129007,'Indirana diplosticta','species'),(1185460,129007,'Indirana leithii','species'),(1185461,129007,'Indirana sp. 87','species'),(1185462,129007,'Indirana sp. 88','species'),(1185463,129007,'Indirana sp. 89','species'),(1185464,129007,'Indirana sp. 95','species'),(1185465,129007,'Indirana sp. 99','species'),(1185466,29278,'Cloning vector pUAS:uidA','species'),(1185467,219820,'Haemoproteus sp. RB-2012','species'),(1185468,1827,'Rhodococcus sp. B2','species'),(1185469,36046,'Elaphomyces sp. TH8887','species'),(1185470,114277,'Rickettsia sp. OM-2012','species'),(1185471,374113,'Printzina cf. lagenifera TreFl 137','species'),(1185472,374113,'Printzina cf. lagenifera TreFl 22','species'),(1185473,374113,'Printzina sp. TreFl 135','species'),(1185474,374113,'Printzina sp. TreFl 26','species'),(1185475,374113,'Printzina sp. TreFl 28','species'),(1185476,374113,'Printzina sp. TreFl 65','species'),(1185477,173374,'Trentepohlia sp. Cyeb1','species'),(1185478,173374,'Trentepohlia sp. Cyeb2','species'),(1185479,173374,'Trentepohlia sp. R10','species'),(1185480,173374,'Trentepohlia sp. R11','species'),(1185481,173374,'Trentepohlia sp. R5','species'),(1185482,173374,'Trentepohlia sp. R6','species'),(1185483,173374,'Trentepohlia sp. R7','species'),(1185484,173374,'Trentepohlia sp. R8','species'),(1185485,173374,'Trentepohlia sp. R9','species'),(1185486,173374,'Trentepohlia sp. TreFl 136','species'),(1185487,173374,'Trentepohlia sp. TreFl 144','species'),(1185488,173374,'Trentepohlia sp. TreFl 149','species'),(1185489,173374,'Trentepohlia sp. TreFl 151','species'),(1185490,173374,'Trentepohlia sp. TreFl 154','species'),(1185491,173374,'Trentepohlia sp. TreFl 155','species'),(1185492,173374,'Trentepohlia sp. TreFl 156','species'),(1185493,173374,'Trentepohlia sp. TreFl 2','species'),(1185494,173374,'Trentepohlia sp. TreFl 4','species'),(1185495,173374,'Trentepohlia sp. TreFl 5','species'),(1185496,173374,'Trentepohlia sp. TreFl 6','species'),(1185497,173374,'Trentepohlia sp. TreFl 7','species'),(1185498,173374,'Trentepohlia sp. TreFl 8','species'),(1185499,30089,'Metcalfa','genus'),(1185500,1185499,'Metcalfa pruinosa','species'),(1185502,1166,'Dolichospermum flos-aquae LCRSM-28','no rank'),(1185503,5455,'Colletotrichum jasminigenum','species'),(1185504,31009,'unclassified Clariidae','no rank'),(1185505,1185504,'Clariidae sp. BMNH 2008.9.17.1-2','species'),(1185506,7954,'Danio aff. kyathit ZRC 52628','species'),(1185507,7954,'Danio aff. kyathit ZRC 52855','species'),(1185508,1150210,'Pimelodidae sp. RC0374','species'),(1185509,7954,'Danio rerio x Danio aff. kyathit RC0455','species'),(1185510,176665,'Iberolacerta sp. RN-2012','species'),(1185511,4783,'Phytophthora riparia','species'),(1185512,4783,'Phytophthora borealis','species'),(1185513,34820,'Sebastes mentella x Sebastes viviparus','species'),(1185514,13615,'Monodelphis touan','species'),(1185515,7403,'Apanteles gnarus','species'),(1185516,32390,'Cotesia ayerza','species'),(1185517,92997,'Dolichogenidea breviventris','species'),(1185518,92997,'Dolichogenidea infima','species'),(1185519,92997,'Dolichogenidea szelenyii','species'),(1185520,1092547,'Alloplitis completus','species'),(1185521,92973,'Alphomelon nigriceps','species'),(1185522,7403,'Apanteles appellator','species'),(1185523,7403,'Apanteles brunnistigma','species'),(1185524,7403,'Apanteles carpatus','species'),(1185525,7403,'Apanteles conanchetorum','species'),(1185526,7403,'Apanteles deplanatus','species'),(1185527,7403,'Apanteles feltiae','species'),(1185528,7403,'Apanteles fuscivorus','species'),(1185529,7403,'Apanteles glomeratus','species'),(1185530,7403,'Apanteles grandiculus','species'),(1185531,7403,'Apanteles kubensis','species'),(1185532,7403,'Apanteles lacteus','species'),(1185533,7403,'Apanteles laricellae','species'),(1185534,7403,'Apanteles lenea','species'),(1185535,7403,'Apanteles lyridice','species'),(1185536,7403,'Apanteles obscurus','species'),(1185537,7403,'Apanteles sodalis','species'),(1185538,7403,'Apanteles solitarius','species'),(1185539,169869,'Choeras psarae','species'),(1185540,169869,'Choeras suffolciensis','species'),(1185541,32390,'Cotesia acauda','species'),(1185542,32390,'Cotesia acronyctae','species'),(1185543,32390,'Cotesia atalantae','species'),(1185544,32390,'Cotesia crambi','species'),(1185545,32390,'Cotesia diversa','species'),(1185546,32390,'Cotesia enypiae','species'),(1185547,32390,'Cotesia ferruginea','species'),(1185548,32390,'Cotesia fiskei','species'),(1185549,32390,'Cotesia laeviceps','species'),(1185550,32390,'Cotesia lunata','species'),(1185551,32390,'Cotesia lyciae','species'),(1185552,32390,'Cotesia nemoriae','species'),(1185553,32390,'Cotesia parastichtidis','species'),(1185554,32390,'Cotesia phobetri','species'),(1185555,32390,'Cotesia plathypenae','species'),(1185556,32390,'Cotesia rufocoxalis','species'),(1185557,32390,'Cotesia smerinthi','species'),(1185558,64874,'Diolcogaster facetosa','species'),(1185559,64874,'Diolcogaster minuta','species'),(1185562,64874,'Diolcogaster perniciosa','species'),(1185563,64874,'Diolcogaster scotica','species'),(1185564,64874,'Diolcogaster spreta','species'),(1185565,663880,'Distatrix teapae','species'),(1185566,92997,'Dolichogenidea anarsiae','species'),(1185567,92997,'Dolichogenidea azovica','species'),(1185568,92997,'Dolichogenidea cacoeciae','species'),(1185570,92997,'Dolichogenidea cerialis','species'),(1185571,92997,'Dolichogenidea clavata','species'),(1185572,92997,'Dolichogenidea coleophorae','species'),(1185573,92997,'Dolichogenidea eucalypti','species'),(1185574,92997,'Dolichogenidea halidayi','species'),(1185575,92997,'Dolichogenidea imperator','species'),(1185576,92997,'Dolichogenidea laspeyresiae','species'),(1185577,92997,'Dolichogenidea lineipes','species'),(1185578,92997,'Dolichogenidea longicauda','species'),(1185579,92997,'Dolichogenidea melanopa','species'),(1185580,92997,'Dolichogenidea pallidalata','species'),(1185581,92997,'Dolichogenidea paralechiae','species'),(1185582,92997,'Dolichogenidea phaloniae','species'),(1185583,92997,'Dolichogenidea punctiger','species'),(1185584,92997,'Dolichogenidea sophiae','species'),(1185585,92997,'Dolichogenidea stantoni','species'),(1185586,92997,'Dolichogenidea tasmanica','species'),(1185588,92993,'Glyptapanteles popovi','species'),(1185589,92991,'Hypomicrogaster ecus','species'),(1185590,92991,'Hypomicrogaster zonaria','species'),(1185591,1099681,'Lathrapanteles heleios','species'),(1185592,51536,'Microgaster epagoges','species'),(1185593,51536,'Microgaster deprimator','species'),(1185594,51536,'Microgaster gelechiae','species'),(1185595,51536,'Microgaster hospes','species'),(1185596,51536,'Microgaster luctuosa','species'),(1185597,51536,'Microgaster meridiana','species'),(1185598,51536,'Microgaster messoria','species'),(1185599,51536,'Microgaster pantographae','species'),(1185600,51536,'Microgaster peroneae','species'),(1185602,51538,'Microplitis scutellatus','species'),(1185603,51538,'Microplitis alaskensis','species'),(1185604,51538,'Microplitis autographae','species'),(1185605,51538,'Microplitis ceratomiae','species'),(1185606,51538,'Microplitis eremitus','species'),(1185607,51538,'Microplitis feltiae','species'),(1185608,51538,'Microplitis fraudulentus','species'),(1185609,51538,'Microplitis hyphantriae','species'),(1185610,51538,'Microplitis impressus','species'),(1185611,51538,'Microplitis kewleyi','species'),(1185612,51538,'Microplitis laticinctus','species'),(1185613,51538,'Microplitis mamestrae','species'),(1185614,51538,'Microplitis nigritus','species'),(1185615,51538,'Microplitis spinolae','species'),(1185616,51538,'Microplitis tristis','species'),(1185617,51538,'Microplitis tuberculifer','species'),(1185618,51538,'Microplitis xanthopus','species'),(1185619,1099749,'Papanteles peckorum','species'),(1185620,92977,'Parapanteles continua','species'),(1185621,92977,'Parapanteles gerontogeae','species'),(1185622,92977,'Parapanteles polus','species'),(1185623,92977,'Parapanteles sicpolus','species'),(1185624,1092550,'Philoplitis striatus','species'),(1185625,169873,'Promicrogaster miranda','species'),(1185626,640786,'Protapanteles alaskensis','species'),(1185627,640786,'Protapanteles enephes','species'),(1185628,640786,'Protapanteles indiensis','species'),(1185629,640786,'Protapanteles paleacritae','species'),(1185630,640786,'Protapanteles phlyctaeniae','species'),(1185631,1134292,'Rasivalva perplexa','species'),(1185632,1134292,'Rasivalva rugosa','species'),(1185633,1134292,'Rasivalva stigmatica','species'),(1185634,55931,'Sathon circumflexus','species'),(1185635,55931,'Sathon eugeni','species'),(1185636,55931,'Sathon lateralis','species'),(1185637,55931,'Sathon neomexicanus','species'),(1185638,92960,'Snellenius bicolor','species'),(1185639,92960,'Snellenius peruensis','species'),(1185640,389715,'Venanides demeter','species'),(1185641,13615,'Monodelphis arlindoi','species'),(1185642,65207,'Hygroplitis','genus'),(1185643,1185642,'Hygroplitis basarukini','species'),(1185644,1185642,'Hygroplitis melligaster','species'),(1185645,65207,'Larissimus','genus'),(1185646,1185645,'Larissimus cassander','species'),(1185647,65207,'Paroplitis','genus'),(1185648,1185647,'Paroplitis wesmaeli','species'),(1185649,33934,'Anoxybacillus flavithermus subsp. flavithermus','subspecies'),(1185650,36809,'Mycobacterium abscessus subsp. abcessus','subspecies'),(1185651,188144,'Enterovibrio norvegicus FF-454','no rank'),(1185652,380,'Sinorhizobium fredii USDA 257','no rank'),(1185653,161360,'Planococcus antarcticus DSM 14505','no rank'),(1185654,2261,'Pyrococcus furiosus COM1','no rank'),(1185655,43353,'Xanthomonas axonopodis pv. manihotis str. Xam669','no rank'),(1185656,43353,'Xanthomonas axonopodis pv. manihotis str. Xam672','no rank'),(1185657,43353,'Xanthomonas axonopodis pv. manihotis str. Xam678','no rank'),(1185658,43353,'Xanthomonas axonopodis pv. manihotis str. Xam1134','no rank'),(1185659,43353,'Xanthomonas axonopodis pv. manihotis str. CIO1','no rank'),(1185660,43353,'Xanthomonas axonopodis pv. manihotis str. CIO151','no rank'),(1185661,43353,'Xanthomonas axonopodis pv. manihotis str. UA226','no rank'),(1185662,43353,'Xanthomonas axonopodis pv. manihotis str. UA303','no rank'),(1185663,43353,'Xanthomonas axonopodis pv. manihotis str. UA306','no rank'),(1185664,43353,'Xanthomonas axonopodis pv. manihotis str. UA323','no rank'),(1185665,43353,'Xanthomonas axonopodis pv. manihotis str. UA324','no rank'),(1185666,43353,'Xanthomonas axonopodis pv. manihotis str. UA536','no rank'),(1185667,43353,'Xanthomonas axonopodis pv. manihotis str. UA556','no rank'),(1185668,43353,'Xanthomonas axonopodis pv. manihotis str. UA560','no rank'),(1185669,43353,'Xanthomonas axonopodis pv. manihotis str. UA686','no rank'),(1185670,43353,'Xanthomonas axonopodis pv. manihotis str. IBSBF 1182','no rank'),(1185671,43353,'Xanthomonas axonopodis pv. manihotis str. IBSBF 1411','no rank'),(1185672,43353,'Xanthomonas axonopodis pv. manihotis str. IBSBF 1994','no rank'),(1185673,43353,'Xanthomonas axonopodis pv. manihotis str. IBSBF 2345','no rank'),(1185674,43353,'Xanthomonas axonopodis pv. manihotis str. IBSBF 2346','no rank'),(1185675,43353,'Xanthomonas axonopodis pv. manihotis str. IBSBF 2538','no rank'),(1185676,43353,'Xanthomonas axonopodis pv. manihotis str. IBSBF 2539','no rank'),(1185677,43353,'Xanthomonas axonopodis pv. manihotis str. IBSBF 2665','no rank'),(1185678,43353,'Xanthomonas axonopodis pv. manihotis str. IBSBF 2666','no rank'),(1185679,43353,'Xanthomonas axonopodis pv. manihotis str. IBSBF 2667','no rank'),(1185680,43353,'Xanthomonas axonopodis pv. manihotis str. IBSBF 2670','no rank'),(1185681,43353,'Xanthomonas axonopodis pv. manihotis str. IBSBF 2672','no rank'),(1185682,43353,'Xanthomonas axonopodis pv. manihotis str. IBSBF 2673','no rank'),(1185683,43353,'Xanthomonas axonopodis pv. manihotis str. IBSBF 278','no rank'),(1185684,43353,'Xanthomonas axonopodis pv. manihotis str. IBSBF 280','no rank'),(1185685,43353,'Xanthomonas axonopodis pv. manihotis str. IBSBF 2816','no rank'),(1185686,43353,'Xanthomonas axonopodis pv. manihotis str. IBSBF 2818','no rank'),(1185687,43353,'Xanthomonas axonopodis pv. manihotis str. IBSBF 2819','no rank'),(1185688,43353,'Xanthomonas axonopodis pv. manihotis str. IBSBF 2820','no rank'),(1185689,43353,'Xanthomonas axonopodis pv. manihotis str. IBSBF 2821','no rank'),(1185690,43353,'Xanthomonas axonopodis pv. manihotis str. IBSBF 2822','no rank'),(1185691,43353,'Xanthomonas axonopodis pv. manihotis str. IBSBF 285','no rank'),(1185692,43353,'Xanthomonas axonopodis pv. manihotis str. IBSBF 289','no rank'),(1185693,43353,'Xanthomonas axonopodis pv. manihotis str. IBSBF 320','no rank'),(1185694,43353,'Xanthomonas axonopodis pv. manihotis str. IBSBF 321','no rank'),(1185695,43353,'Xanthomonas axonopodis pv. manihotis str. IBSBF 356','no rank'),(1185696,43353,'Xanthomonas axonopodis pv. manihotis str. IBSBF 436','no rank'),(1185697,43353,'Xanthomonas axonopodis pv. manihotis str. IBSBF 614','no rank'),(1185698,43353,'Xanthomonas axonopodis pv. manihotis str. IBSBF 725','no rank'),(1185699,43353,'Xanthomonas axonopodis pv. manihotis str. IBSBF 726','no rank'),(1185700,43353,'Xanthomonas axonopodis pv. manihotis str. NCPPB 1159','no rank'),(1185701,43353,'Xanthomonas axonopodis pv. manihotis str. NG1','no rank'),(1185702,43353,'Xanthomonas axonopodis pv. manihotis str. ORST17','no rank'),(1185703,43353,'Xanthomonas axonopodis pv. manihotis str. ORST4','no rank'),(1185704,43353,'Xanthomonas axonopodis pv. manihotis str. ORST X27','no rank'),(1185705,43353,'Xanthomonas axonopodis pv. manihotis str. ThaiXam','no rank'),(1185706,43353,'Xanthomonas axonopodis pv. manihotis str. UG21','no rank'),(1185707,43353,'Xanthomonas axonopodis pv. manihotis str. UG23','no rank'),(1185708,43353,'Xanthomonas axonopodis pv. manihotis str. UG24','no rank'),(1185709,43353,'Xanthomonas axonopodis pv. manihotis str. UG27','no rank'),(1185710,43353,'Xanthomonas axonopodis pv. manihotis str. UG28','no rank'),(1185711,43353,'Xanthomonas axonopodis pv. manihotis str. UG39','no rank'),(1185712,43353,'Xanthomonas axonopodis pv. manihotis str. UG43','no rank'),(1185713,43353,'Xanthomonas axonopodis pv. manihotis str. UG44','no rank'),(1185714,43353,'Xanthomonas axonopodis pv. manihotis str. UG45','no rank'),(1185715,43353,'Xanthomonas axonopodis pv. manihotis str. UG51','no rank'),(1185716,32123,'Alansmia','genus'),(1185717,13828,'Japanobotrychium','genus'),(1185718,859225,'Leucotrichum madagascariense','species'),(1185720,324298,'Aloinella andina','species'),(1185721,38586,'Andina','genus'),(1185722,1185721,'Andina churchilliana','species'),(1185723,1185721,'Andina coquimbensis','species'),(1185724,1185721,'Andina elata','species'),(1185725,1185721,'Andina granulosa','species'),(1185726,1185721,'Andina limensis','species'),(1185727,1185721,'Andina oedocostata','species'),(1185728,1185721,'Andina pruinosa','species'),(1185729,200710,'Didymodon norrisii','species'),(1185730,1032077,'Gertrudiella validinervis','species'),(1185731,200744,'Pseudocrossidium revolutum','species'),(1185734,43868,'Commiphora roxburghii','species'),(1185735,15451,'Dendrocalamus sp. SBB-1135','species'),(1185736,309271,'Ficus benghalensis var. krishnae','varietas'),(1185738,3402,'Magnolia sp. SBB-1097','species'),(1185741,22002,'Verbena sp. SBB-0466','species'),(1185742,13757,'Viola sp. SBB-0473','species'),(1185743,82256,'Zephyranthes sp. SBB-1138','species'),(1185744,644899,'Abundisporus fuscopurpureus','species'),(1185745,644899,'Abundisporus pubertatis','species'),(1185746,81049,'Perenniporia amazonica','species'),(1185747,81049,'Perenniporia bambusicola','species'),(1185748,81049,'Perenniporia sp. CLZ-2012a','species'),(1185749,81049,'Perenniporia contraria','species'),(1185750,81049,'Perenniporia delavayi','species'),(1185751,81049,'Perenniporia ellipsospora','species'),(1185752,81049,'Perenniporia hainaniana','species'),(1185753,81049,'Perenniporia hattorii','species'),(1185754,81049,'Perenniporia macropora','species'),(1185755,81049,'Perenniporia pyricola','species'),(1185756,81049,'Perenniporia russeimarginata','species'),(1185757,81049,'Perenniporia sp. CLZ-2012f','species'),(1185758,81049,'Perenniporia subtephropora','species'),(1185759,81049,'Perenniporia sp. CLZ-2012h','species'),(1185760,574369,'Pyrofomes albomarginatus','species'),(1185761,5324,'Trametes ellipsospora','species'),(1185762,1386,'Bacillus sp. VK-1','species'),(1185763,1386,'Bacillus sp. VK-16','species'),(1185764,1386,'Bacillus sp. VK-2','species'),(1185765,1386,'Bacillus sp. VK-3','species'),(1185766,285107,'Thioclava sp. DLFJ1-1','species'),(1185767,417127,'Zunongwangia sp. 22II14-10F7','species'),(1185768,75661,'Acinetobacter sp. enrichment culture clone V-S5_1-72','species'),(1185769,75661,'Acinetobacter sp. enrichment culture clone WW1_3-53','species'),(1185770,75661,'Acinetobacter sp. enrichment culture clone WW2_2-13','species'),(1185771,75661,'Acinetobacter sp. enrichment culture clone WW2_80','species'),(1185772,75661,'Acinetobacter sp. enrichment culture clone WW2_87','species'),(1185773,189666,'Aerococcus sp. enrichment culture clone WW1_3-68','species'),(1185774,263762,'Aeromonas sp. enrichment culture clone WW1_36','species'),(1185775,263762,'Aeromonas sp. enrichment culture clone WW3_61','species'),(1185776,65119,'Bacillus sp. enrichment culture clone V-S5_1-3','species'),(1185777,65119,'Bacillus sp. enrichment culture clone WW1_3-86','species'),(1185778,65119,'Bacillus sp. enrichment culture clone WW1_3-88','species'),(1185779,65119,'Bacillus sp. enrichment culture clone WW2_90','species'),(1185780,189679,'Brachybacterium sp. enrichment culture clone WW1_3-1','species'),(1185781,189679,'Brachybacterium sp. enrichment culture clone WW1_3-28','species'),(1185782,114709,'Comamonas sp. enrichment culture clone V-S2/V-S3_8','species'),(1185783,114709,'Comamonas sp. enrichment culture clone WW1_3-90','species'),(1185784,114709,'Comamonas sp. enrichment culture clone WW1_3-92','species'),(1185785,238201,'Enterobacter sp. enrichment culture clone WW_3_27','species'),(1185786,167971,'Enterococcus sp. enrichment culture clone WW1_2','species'),(1185787,167971,'Enterococcus sp. enrichment culture clone WW1_3-93','species'),(1185788,246797,'Erwinia sp. enrichment culture clone WW1_3-47','species'),(1185789,75663,'Escherichia sp. enrichment culture clone V-S5_1-51','species'),(1185790,202668,'Exiguobacterium sp. enrichment culture clone V-S3_20','species'),(1185791,163523,'Kocuria sp. enrichment culture clone WW1_3-18','species'),(1185792,89277,'Lactococcus sp. enrichment culture clone V-S2/V-S3_7','species'),(1185793,89277,'Lactococcus sp. enrichment culture clone V-S2_82','species'),(1185794,89277,'Lactococcus sp. enrichment culture clone V-S2_84','species'),(1185795,89277,'Lactococcus sp. enrichment culture clone V-S4_2-35','species'),(1185796,163527,'Microbacterium sp. enrichment culture clone WW1_3-78','species'),(1185797,163527,'Microbacterium sp. enrichment culture clone WW1_49','species'),(1185798,218083,'Pantoea sp. enrichment culture clone V-S2/V-S3_29','species'),(1185799,218083,'Pantoea sp. enrichment culture clone V-S2/V-S3_68','species'),(1185800,218083,'Pantoea sp. enrichment culture clone V-S2_22','species'),(1185801,218083,'Pantoea sp. enrichment culture clone V-S2_23','species'),(1185802,218083,'Pantoea sp. enrichment culture clone V-S2_42','species'),(1185803,218083,'Pantoea sp. enrichment culture clone V-S2_64','species'),(1185804,218083,'Pantoea sp. enrichment culture clone V-S2_68','species'),(1185805,218083,'Pantoea sp. enrichment culture clone V-S2_75','species'),(1185806,218083,'Pantoea sp. enrichment culture clone WW1_16','species'),(1185807,218083,'Pantoea sp. enrichment culture clone WW1_3-11','species'),(1185808,218083,'Pantoea sp. enrichment culture clone WW1_3-24','species'),(1185809,218083,'Pantoea sp. enrichment culture clone WW1_3-40','species'),(1185810,218083,'Pantoea sp. enrichment culture clone WW1_3-84','species'),(1185811,218083,'Pantoea sp. enrichment culture clone WW1_3-85','species'),(1185812,218083,'Pantoea sp. enrichment culture clone WW1_3-87','species'),(1185813,218083,'Pantoea sp. enrichment culture clone WW1_38','species'),(1185814,218083,'Pantoea sp. enrichment culture clone WW1_46','species'),(1185815,218083,'Pantoea sp. enrichment culture clone WW1_8','species'),(1185816,218083,'Pantoea sp. enrichment culture clone WW1_9','species'),(1185817,218083,'Pantoea sp. enrichment culture clone WW3_2-52','species'),(1185818,665568,'environmental samples','no rank'),(1185819,1185818,'Paraoerskovia sp. enrichment culture clone WW1_31','species'),(1185820,390516,'Providencia sp. enrichment culture clone S1_75','species'),(1185821,62104,'Pseudomonas sp. enrichment culture clone V-S4_1-11','species'),(1185822,62104,'Pseudomonas sp. enrichment culture clone V-S4_1-2','species'),(1185823,62104,'Pseudomonas sp. enrichment culture clone WW2_2-25','species'),(1185824,62104,'Pseudomonas sp. enrichment culture clone WW3_55','species'),(1185825,135152,'Rahnella sp. enrichment culture clone V-S4_1-44','species'),(1185826,263766,'Raoultella sp. enrichment culture clone WW1_14','species'),(1185827,263766,'Raoultella sp. enrichment culture clone WW3_64','species'),(1185828,248710,'Rothia sp. enrichment culture clone V-S2_15','species'),(1185829,158299,'Polyporaceae sp. CLZ-2012','species'),(1185830,73872,'Shewanella sp. enrichment culture clone S1_16','species'),(1185831,73872,'Shewanella sp. enrichment culture clone S1_2_9','species'),(1185832,182687,'Sphingobacterium sp. enrichment culture clone V-S2_3','species'),(1185833,129707,'Staphylococcus sp. enrichment culture clone S1_22','species'),(1185834,129707,'Staphylococcus sp. enrichment culture clone V-S2/V-S3_26','species'),(1185835,129707,'Staphylococcus sp. enrichment culture clone V-S2/V-S3_3','species'),(1185836,129707,'Staphylococcus sp. enrichment culture clone V-S2_87','species'),(1185837,129707,'Staphylococcus sp. enrichment culture clone WW1_3-50','species'),(1185838,129707,'Staphylococcus sp. enrichment culture clone WW1_3-6','species'),(1185839,83426,'Streptococcus sp. enrichment culture clone V-S5_1-57','species'),(1185840,83426,'Streptococcus sp. enrichment culture clone WW1_3-17','species'),(1185843,1303912,'Desulfatitalea tepidiphila','species'),(1185844,5455,'Colletotrichum sp. LC0717','species'),(1185845,5455,'Colletotrichum sp. LC0690','species'),(1185846,5455,'Colletotrichum tropicicola','species'),(1185847,5455,'Colletotrichum thailandicum','species'),(1185849,5455,'Colletotrichum sp. FL-2012c','species'),(1185850,8524,'Zootoca vivipara louislantzi','subspecies'),(1185851,119213,'Influenza A virus (A/duck/Vietnam/OIE-3349/2011(H6N2))','no rank'),(1185852,119213,'Influenza A virus (A/duck/Vietnam/OIE-3342/2011(H6N2))','no rank'),(1185853,119213,'Influenza A virus (A/duck/Vietnam/OIE-3321/2011(H6N2))','no rank'),(1185854,119213,'Influenza A virus (A/duck/Vietnam/OIE-3304/2011(H6N2))','no rank'),(1185855,129778,'Influenza A virus (A/duck/Vietnam/OIE-3301/2011(H6N9))','no rank'),(1185856,215855,'Influenza A virus (A/duck/Vietnam/OIE-3287/2011(H3N6))','no rank'),(1185857,119213,'Influenza A virus (A/duck/Vietnam/OIE-3231/2011(H6N2))','no rank'),(1185858,119213,'Influenza A virus (A/duck/Vietnam/OIE-3225/2011(H6N2))','no rank'),(1185859,119213,'Influenza A virus (A/duck/Vietnam/OIE-3141/2011(H6N2))','no rank'),(1185860,102800,'Influenza A virus (A/duck/Vietnam/OIE-3071/2011(H4N6))','no rank'),(1185861,203686,'Theileria sp. 1 PJH-2012','species'),(1185862,203686,'Theileria sp. 2 PJH-2012','species'),(1185863,28105,'Sinorhizobium sp. ZJB1101','species'),(1185864,1763,'Mycobacterium sp. F104','species'),(1185865,1883,'Streptomyces sp. 11-3-2','species'),(1185866,114727,'Influenza A virus (A/swine/Arnsberg/6554/1979(H1N1))','no rank'),(1185867,114727,'Influenza A virus (A/swine/Schleswig-Holstein/1/1992(H1N1))','no rank'),(1185868,5455,'Colletotrichum sp. FL-2012d','species'),(1185869,119210,'Influenza A virus (A/Malaysia/25750/2003(H3N2))','no rank'),(1185870,89936,'Polyporales sp. TK-10','species'),(1185871,83226,'Youwanjela','genus'),(1185872,1150,'Desertifilum','genus'),(1185873,1185872,'Desertifilum tharense','species'),(1185874,27578,'Rhacophorus wui','species'),(1185875,27578,'Rhacophorus hongchibaensis','species'),(1185876,663275,'Fibrisoma limi BUZ 3','no rank'),(1185877,95881,'Chroococcales cyanobacterium PC9A2','species'),(1185878,95881,'Chroococcales cyanobacterium PC9A8','species'),(1185879,95881,'Chroococcales cyanobacterium PE3C6','species'),(1185880,95881,'Chroococcales cyanobacterium PE3D6','species'),(1185881,95881,'Chroococcales cyanobacterium PE1C8','species'),(1185882,95881,'Chroococcales cyanobacterium PE1D8','species'),(1185883,95881,'Chroococcales cyanobacterium PE1A5','species'),(1185884,95881,'Chroococcales cyanobacterium PE1B1','species'),(1185885,95881,'Chroococcales cyanobacterium PE1E11','species'),(1185886,95881,'Chroococcales cyanobacterium PE1F8','species'),(1185887,95881,'Chroococcales cyanobacterium PE1G10','species'),(1185888,95881,'Chroococcales cyanobacterium PELL','species'),(1185889,95881,'Chroococcales cyanobacterium PEML','species'),(1185890,95881,'Chroococcales cyanobacterium PE3A8','species'),(1185891,95881,'Chroococcales cyanobacterium PE3B3','species'),(1185892,95881,'Chroococcales cyanobacterium PE3E1','species'),(1185893,95881,'Chroococcales cyanobacterium PE3F8','species'),(1185894,95881,'Chroococcales cyanobacterium PC9C1','species'),(1185895,95881,'Chroococcales cyanobacterium PC9D4','species'),(1185896,95881,'Chroococcales cyanobacterium PC9E6','species'),(1185897,95881,'Chroococcales cyanobacterium PE4A10','species'),(1185898,95881,'Chroococcales cyanobacterium PEPC4A10','species'),(1185899,95881,'Chroococcales cyanobacterium PE4C4','species'),(1185900,95881,'Chroococcales cyanobacterium PE4D8','species'),(1185901,95881,'Chroococcales cyanobacterium PE4H9','species'),(1185902,95881,'Chroococcales cyanobacterium PE5E1','species'),(1185903,95881,'Chroococcales cyanobacterium PE5F7','species'),(1185904,95881,'Chroococcales cyanobacterium PC9G3','species'),(1185905,95881,'Chroococcales cyanobacterium PC9H3','species'),(1185906,95881,'Chroococcales cyanobacterium PE8E1','species'),(1185907,95881,'Chroococcales cyanobacterium PE8F6','species'),(1185908,95881,'Chroococcales cyanobacterium PE5G6','species'),(1185909,95881,'Chroococcales cyanobacterium PE7A6','species'),(1185910,95881,'Chroococcales cyanobacterium PE7C8','species'),(1185911,95881,'Chroococcales cyanobacterium PE7D2','species'),(1185912,95881,'Chroococcales cyanobacterium PE6A2','species'),(1185913,95881,'Chroococcales cyanobacterium PE6E5','species'),(1185914,95881,'Chroococcales cyanobacterium PE6E8','species'),(1185915,95881,'Chroococcales cyanobacterium PE6F1','species'),(1185916,95881,'Chroococcales cyanobacterium PE6H9','species'),(1185917,95881,'Chroococcales cyanobacterium PE8C7','species'),(1185918,95881,'Chroococcales cyanobacterium PE7G6','species'),(1185919,95881,'Chroococcales cyanobacterium PE7H9','species'),(1185920,33049,'Rhodobacter veldkampii DSM 11550','no rank'),(1185958,158297,'Agaricales sp. TU112016','species'),(1185959,158297,'Agaricales sp. TU112048','species'),(1185960,158297,'Agaricales sp. TU112139','species'),(1185961,70288,'Boletaceae sp. TU108299','species'),(1185962,70288,'Boletaceae sp. TU112014','species'),(1185963,70288,'Boletaceae sp. TU112042','species'),(1185964,70288,'Boletaceae sp. TU112064','species'),(1185965,70288,'Boletaceae sp. TU112123','species'),(1185966,68756,'Clavulina sp. TU108341','species'),(1185967,68756,'Clavulina sp. TU110077','species'),(1185968,50968,'Gerronema sp. TU112037','species'),(1185969,50968,'Gerronema sp. TU112134','species'),(1185970,452336,'Unclassified Gomphales','no rank'),(1185971,1185970,'Gomphales sp. TU108295','species'),(1185972,1185970,'Gomphales sp. TU108347','species'),(1185973,51006,'Hygrocybe sp. TU112116','species'),(1185974,51006,'Hygrocybe sp. TU112120','species'),(1185975,51006,'Hygrocybe sp. TU112140','species'),(1185976,51006,'Hygrocybe sp. TU112152','species'),(1185977,51006,'Hygrocybe sp. TU112156','species'),(1185978,452337,'Unclassified Hysterangiales','no rank'),(1185979,1185978,'Hysterangiales sp. TU112153','species'),(1185980,71953,'Inocybe sp. TU112047','species'),(1185981,71953,'Inocybe sp. TU112061','species'),(1185982,5426,'Unclassified Lycoperdaceae','no rank'),(1185983,1185982,'Lycoperdaceae sp. TU112122','species'),(1185984,1185982,'Lycoperdaceae sp. TU112130','species'),(1185985,89936,'Polyporales sp. TU108349','species'),(1185986,5402,'Russula sp. TU108344','species'),(1185987,5402,'Russula sp. TU108350','species'),(1185988,5402,'Russula sp. TU112012','species'),(1185989,5402,'Russula sp. TU112013','species'),(1185990,5402,'Russula sp. TU112028','species'),(1185991,5402,'Russula sp. TU112053','species'),(1185992,5402,'Russula sp. TU112054','species'),(1185993,5402,'Russula sp. TU112113','species'),(1185994,5402,'Russula sp. TU112141','species'),(1185995,34444,'Lactarius sp. TU112112','species'),(1185996,34444,'Lactarius sp. TU112114','species'),(1185997,4007,'Humiriastrum','genus'),(1185998,1185997,'Humiriastrum subcrenatum','species'),(1185999,676144,'Membranomyces cf. delectabilis GB0090523','species'),(1186000,89443,'fungal sp. L JY-2012','species'),(1186001,214911,'Lueheopsis','genus'),(1186002,1186001,'Lueheopsis rugosa','species'),(1186003,33807,'alpha proteobacterium ALI-CC25','species'),(1186004,33807,'alpha proteobacterium ALI-CC9a','species'),(1186005,33807,'alpha proteobacterium ALI-LH31','species'),(1186006,33809,'beta proteobacterium ALI-CC9','species'),(1186007,33809,'beta proteobacterium ALI-INI16','species'),(1186008,33809,'beta proteobacterium ALI-LH17','species'),(1186009,33809,'Sphingomonas sp. ALI-INI13','species'),(1186010,33809,'Sphingomonas sp. ALI-INI19','species'),(1186011,33809,'Sphingomonas sp. ALI-INI5','species'),(1186012,78537,'actinobacterium ALI-CC12a','species'),(1186013,78537,'actinobacterium ALI-LH29','species'),(1186014,12916,'Acidovorax sp. ALI-INI32','species'),(1186015,75,'Caulobacter sp. ALI-LH24','species'),(1186016,81440,'Caulobacteraceae bacterium ALI-LH33','species'),(1186017,83494,'Comamonadaceae bacterium ALI-CC35','species'),(1186018,61432,'Flavobacteriaceae bacterium ALI-CC10','subspecies'),(1186019,237,'Flavobacterium sp. ALI-INI18','species'),(1186020,237,'Flavobacterium sp. ALI-LH1','species'),(1186021,237,'Flavobacterium sp. ALI-LH11','species'),(1186022,237,'Flavobacterium sp. ALI-LH2','species'),(1186023,237,'Flavobacterium sp. ALI-LH6','species'),(1186024,303379,'Herminiimonas sp. ALI-INI11','species'),(1186025,84567,'Pedobacter sp. ALI-INI20','species'),(1186026,84567,'Pedobacter sp. ALI-LH7a','species'),(1186027,286,'Pseudomonas sp. ALI-CC18','species'),(1186028,286,'Pseudomonas sp. ALI-INI4','species'),(1186029,352450,'Simplicispira sp. ALI-CC1','species'),(1186030,40323,'Stenotrophomonas sp. ALI-INI31','species'),(1186031,37452,'Bacteroidetes bacterium ALI-INI1','species'),(1186032,37452,'Bacteroidetes bacterium ALI-INI12','species'),(1186033,37452,'Bacteroidetes bacterium ALI-INI24','species'),(1186034,375249,'Myrcia magnoliifolia','species'),(1186035,22274,'Osteophloeum','genus'),(1186036,1186035,'Osteophloeum platyspermum','species'),(1186037,5475,'Candida oceani','species'),(1186038,4958,'Debaryomyces sp. R100','species'),(1186039,4958,'Debaryomyces sp. R126','species'),(1186040,4958,'Debaryomyces sp. R140','species'),(1186041,4958,'Debaryomyces sp. R344','species'),(1186042,4958,'Debaryomyces sp. R81','species'),(1186043,4958,'Debaryomyces sp. R99','species'),(1186044,4930,'Saccharomyces cf. cerevisiae/paradoxus RS-2012','species'),(1186045,25443,'Psychotria ficigemma','species'),(1186049,1132856,'Rasamsonia composticola','species'),(1186051,34098,'Blattabacterium sp. (Blaberus giganteus)','species'),(1186053,37314,'Lepiota pallidiochracea','species'),(1186054,37314,'Lepiota cristatanea','species'),(1186055,41275,'Brevundimonas sp. N5(2012)','species'),(1186056,56166,'Lepiota cristata var. macrospora','varietas'),(1186057,28453,'Sphingobacterium sp. YW2','species'),(1186058,189963,'Trichosporon asahii var. asahii CBS 2479','no rank'),(1186059,352926,'Human astrovirus MLB2','species'),(1186076,468123,'Abarema mataybifolia','species'),(1186077,50110,'Agonandra silvatica','species'),(1186078,149625,'Alexa wachenheimii','species'),(1186079,201004,'Allophylus latifolius','species'),(1186080,128591,'Aniba guianensis','species'),(1186081,128591,'Aniba williamsii','species'),(1186082,13336,'Annona prevostiae','species'),(1186083,84858,'Aspidosperma album','species'),(1186084,84858,'Aspidosperma oblongum','species'),(1186085,261997,'Astronium ulei','species'),(1186086,69117,'Pachira nervosa','species'),(1186087,470567,'Buchenavia grandis','species'),(1186088,470567,'Buchenavia guianensis','species'),(1186089,4269,'Byrsonima laevigata','species'),(1186090,178120,'Calyptranthes speciosa','species'),(1186091,13394,'Capparis leprieurii','species'),(1186092,13394,'Capparis maroniensis','species'),(1186093,112816,'Casearia decandra','species'),(1186094,53851,'Cassia spruceana','species'),(1186095,283101,'Chaetocarpus schomburgkianus','species'),(1186096,13424,'Chrysophyllum lucentifolium','species'),(1186097,45178,'Coccoloba mollis','species'),(1186098,82152,'Couepia magnoliifolia','species'),(1186099,82152,'Couepia parillo','species'),(1186100,79566,'Couratari gloriosa','species'),(1186101,173691,'Dacryodes nitens','species'),(1186102,350422,'Dulacia guianensis','species'),(1186103,114472,'Duroia longiflora','species'),(1186104,53874,'Dussia discolor','species'),(1186105,233687,'Ecclinusa lanceolata','species'),(1186106,233689,'Elaeoluma nuda','species'),(1186107,159387,'Emmotum fagifolium','species'),(1186108,119950,'Eugenia cupulata','species'),(1186109,119950,'Eugenia pseudopsidium','species'),(1186110,119950,'Eugenia tapacumensis','species'),(1186111,119950,'Eugenia tetramera','species'),(1186112,58420,'Faramea pedunculata','species'),(1186113,271229,'Ferdinandusa paraensis','species'),(1186114,263264,'Henriettella flavescens','species'),(1186115,82154,'Hirtella glandistipula','species'),(1186116,82154,'Hirtella macrosepala','species'),(1186117,162809,'Inga longipedunculata','species'),(1186118,162809,'Inga loubryana','species'),(1186119,162809,'Inga melinonis','species'),(1186120,162809,'Inga rubiginosa','species'),(1186121,162809,'Inga stipularis','species'),(1186122,112828,'Lacistema grandifolium','species'),(1186123,196895,'Salmonella phage SP-1','species'),(1186124,196894,'Salmonella phage SP-3','species'),(1186147,22986,'Licania glabriflora','species'),(1186148,22986,'Licania laevigata','species'),(1186149,22986,'Licania latistipula','species'),(1186150,22986,'Licania laxiflora','species'),(1186151,22986,'Licania licaniiflora','species'),(1186152,22986,'Licania micrantha','species'),(1186153,22986,'Licania octandra','species'),(1186154,22986,'Licania ovalifolia','species'),(1186155,22986,'Licania sprucei','species'),(1186156,316845,'Mabea piriri','species'),(1186157,316845,'Mabea speciosa','species'),(1186158,291018,'Matayba inelegans','species'),(1186159,123430,'Maytenus guyanensis','species'),(1186160,123430,'Maytenus myrsinoides','species'),(1186161,263288,'Miconia fragilis','species'),(1186162,233709,'Micropholis melinoniana','species'),(1186163,40017,'Mouriri huberi','species'),(1186164,63801,'Ocotea argyrophylla','species'),(1186165,63801,'Ocotea cinerea','species'),(1186166,63801,'Ocotea indirectinervia','species'),(1186168,53907,'Ormosia flava','species'),(1186169,53907,'Ormosia stipularis','species'),(1186170,58891,'Ouratea melinonii','species'),(1186171,69117,'Pachira dolichocalyx','species'),(1186172,82156,'Parinari campestris','species'),(1186173,82156,'Parinari excelsa','species'),(1186174,53911,'Parkia decussata','species'),(1186175,53911,'Parkia nitida','species'),(1186176,53911,'Parkia velutina','species'),(1186177,420628,'Plinia rivularis','species'),(1186178,54891,'Poecilanthe effusa','species'),(1186179,241851,'Pourouma melinonii','species'),(1186180,85249,'Pouteria bangii','species'),(1186181,85249,'Pouteria benai','species'),(1186182,85249,'Pouteria cuspidata','species'),(1186183,85249,'Pouteria durlandii','species'),(1186184,85249,'Pouteria egregia','species'),(1186185,85249,'Pouteria engleri','species'),(1186186,85249,'Pouteria fimbriata','species'),(1186187,85249,'Pouteria flavilatex','species'),(1186188,85249,'Pouteria glomerata','species'),(1186189,85249,'Pouteria grandis','species'),(1186190,85249,'Pouteria laevigata','species'),(1186191,85249,'Pouteria maxima','species'),(1186192,85249,'Pouteria petiolata','species'),(1186193,85249,'Pouteria retinervis','species'),(1186194,85249,'Pouteria rodriguesiana','species'),(1186196,88723,'Natrinema salaciae','species'),(1186197,2867,'Peridinium gutwinskii','species'),(1186198,2915,'Ceratium furcoides','species'),(1186199,233745,'Pradosia cochlearia','species'),(1186200,173697,'Protium cuneatum','species'),(1186201,173697,'Protium demerarense','species'),(1186202,173697,'Protium giganteum','species'),(1186203,173697,'Protium plagiocarpium','species'),(1186204,235824,'Pseudoxandra cuspidata','species'),(1186205,66659,'Quararibea spatulata','species'),(1186206,58871,'Quiina obovata','species'),(1186207,212247,'Sacoglottis cydonioides','species'),(1186208,212247,'Sacoglottis guianensis','species'),(1186209,45190,'Sloanea echinocarpa','species'),(1186210,45190,'Sloanea eichleri','species'),(1186211,45190,'Sloanea garckeana','species'),(1186212,136684,'Stachyarrhena acuminata','species'),(1186214,66667,'Sterculia villifera','species'),(1186215,13699,'Styrax pallidus','species'),(1186216,53927,'Tachigali bracteolata','species'),(1186217,53927,'Tachigali guianensis','species'),(1186218,124988,'Talisia hexaphylla','species'),(1186219,124988,'Talisia praealta','species'),(1186220,82143,'Tapura capitulifera','species'),(1186221,59683,'Ternstroemia dentata','species'),(1186222,289772,'Thyrsodium guianense','species'),(1186223,43894,'Trichilia euneura','species'),(1186224,43894,'Trichilia micrantha','species'),(1186225,43894,'Trichilia schomburgkii','species'),(1186226,58848,'Vantanea parviflora','species'),(1186227,54476,'Vitex triflora','species'),(1186228,39994,'Vochysia guianensis','species'),(1186229,39994,'Vochysia tomentosa','species'),(1186230,179718,'Xylosma benthamii','species'),(1186231,325697,'Zygia tetragona','species'),(1186232,5052,'Aspergillus sp. ESD-2012','species'),(1186233,167497,'Anartia','genus'),(1186234,425806,'Peridiniopsis sp. QZ-2012','species'),(1186235,1186233,'Anartia meyerii','species'),(1186236,2962,'Woloszynskia sp. QZ-2012','species'),(1186237,439845,'Gymnodinium sp. QZ-2012','species'),(1186238,341012,'Abuta sp. KGD-2012','species'),(1186239,56630,'Bunchosia sp. B1 KGD-2012','species'),(1186240,4014,'unclassified Burseraceae','no rank'),(1186241,1186240,'Burseraceae sp. B1 KGD-2012','species'),(1186242,112816,'Casearia sp. B4 KGD-2012','species'),(1186243,283101,'Chaetocarpus sp. 1 KGD-2012','species'),(1186244,283101,'Chaetocarpus sp. B1 KGD-2012','species'),(1186245,13424,'Chrysophyllum sp. B1 KGD-2012','species'),(1186246,79331,'Cordia sp. B2 KGD-2012','species'),(1186247,173691,'Dacryodes sp. B1 KGD-2012','species'),(1186248,173691,'Dacryodes sp. B2 KGD-2012','species'),(1186249,233689,'Elaeoluma sp. B1 KGD-2012','species'),(1186250,93765,'Eriotheca sp. B1 KGD-2012','species'),(1186251,93765,'Eriotheca sp. B2 KGD-2012','species'),(1186252,119950,'Eugenia sp. B1 KGD-2012','species'),(1186253,119950,'Eugenia sp. FG14','species'),(1186254,119950,'Eugenia sp. FG20','species'),(1186255,119950,'Eugenia sp. FG21','species'),(1186256,119950,'Eugenia sp. FG6','species'),(1186257,211080,'Fabaceae sp. B1 KGD-2012','species'),(1186258,211080,'Fabaceae sp. B2 KGD-2012','species'),(1186259,3493,'Ficus sp. B1 KGD-2012','species'),(1186260,3493,'Ficus sp. B2 KGD-2012','species'),(1186261,295145,'Guatteria sp. B1 KGD-2012','species'),(1186262,141568,'Himatanthus sp. B1 KGD-2012','species'),(1186263,104312,'Hymenolobium sp. B1 KGD-2012','species'),(1186264,4295,'Ilex sp. 2DS','species'),(1186265,4295,'Ilex sp. B1 KGD-2012','species'),(1186266,162809,'Inga sp. B2 KGD-2012','species'),(1186267,128824,'Lauraceae sp. 7DS','species'),(1186268,128824,'Lauraceae sp. B1 KGD-2012','species'),(1186269,128824,'Lauraceae sp. B10','species'),(1186270,128824,'Lauraceae sp. B11','species'),(1186271,128824,'Lauraceae sp. B12','species'),(1186272,128824,'Lauraceae sp. B14','species'),(1186273,128824,'Lauraceae sp. B15','species'),(1186274,128824,'Lauraceae sp. B18','species'),(1186275,128824,'Lauraceae sp. B19','species'),(1186276,128824,'Lauraceae sp. B2 KGD-2012','species'),(1186277,128824,'Lauraceae sp. B20','species'),(1186278,128824,'Lauraceae sp. B22','species'),(1186279,128824,'Lauraceae sp. B23','species'),(1186280,128824,'Lauraceae sp. B25','species'),(1186281,128824,'Lauraceae sp. B29','species'),(1186282,128824,'Lauraceae sp. B3 KGD-2012','species'),(1186283,128824,'Lauraceae sp. B30','species'),(1186284,128824,'Lauraceae sp. B32','species'),(1186285,128824,'Lauraceae sp. B34','species'),(1186286,128824,'Lauraceae sp. B35','species'),(1186287,128824,'Lauraceae sp. B36','species'),(1186288,128824,'Lauraceae sp. B38','species'),(1186289,128824,'Lauraceae sp. B4 KGD-2012','species'),(1186290,128824,'Lauraceae sp. B6 KGD-2012','species'),(1186291,128824,'Lauraceae sp. B7 KGD-2012','species'),(1186292,3642,'Unclassified Lecythidaceae','no rank'),(1186293,1186292,'Lecythidaceae sp. B1 KGD-2012','species'),(1186294,1186292,'Lecythidaceae sp. B2 KGD-2012','species'),(1186295,1186292,'Lecythidaceae sp. B4 KGD-2012','species'),(1186296,1186292,'Lecythidaceae sp. B5 KGD-2012','species'),(1186297,1186292,'Lecythidaceae sp. B6 KGD-2012','species'),(1186298,79574,'Lecythis sp. B1 KGD-2012','species'),(1186299,22986,'Licania sp. 11 KGD-2012','species'),(1186300,22986,'Licania sp. B1 KGD-2012','species'),(1186301,22986,'Licania sp. B2 KGD-2012','species'),(1186302,22986,'Licania sp. B3 KGD-2012','species'),(1186303,22986,'Licania sp. B4 KGD-2012','species'),(1186304,198031,'Malvaceae sp. B1 KGD-2012','species'),(1186305,198031,'Malvaceae sp. B2 KGD-2012','species'),(1186306,198031,'Malvaceae sp. B3 KGD-2012','species'),(1186307,123430,'Maytenus sp. B1 KGD-2012','species'),(1186308,123430,'Maytenus sp. B2 KGD-2012','species'),(1186309,263288,'Miconia sp. B1 KGD-2012','species'),(1186310,263288,'Miconia sp. B3 KGD-2012','species'),(1186311,233709,'Micropholis sp. B2 KGD-2012','species'),(1186312,233709,'Micropholis sp. B3 KGD-2012','species'),(1186313,375249,'Myrcia sp. B1 KGD-2012','species'),(1186314,194514,'Myrtaceae sp. B10','species'),(1186315,194514,'Myrtaceae sp. FG1','species'),(1186316,194514,'Myrtaceae sp. FG2','species'),(1186317,427808,'Neea sp. B1 KGD-2012','species'),(1186318,427808,'Neea sp. B2 KGD-2012','species'),(1186319,427808,'Neea sp. B3 KGD-2012','species'),(1186320,427808,'Neea sp. B4 KGD-2012','species'),(1186321,1159837,'Nyctaginaceae sp. 5DS','species'),(1186322,63801,'Ocotea sp. B1 KGD-2012','species'),(1186323,53911,'Parkia sp. B1 KGD-2012','species'),(1186324,162874,'Peltogyne sp. 1DS','species'),(1186325,241851,'Pourouma sp. B1 KGD-2012','species'),(1186326,85249,'Pouteria sp. 1 KGD-2012','species'),(1186327,85249,'Pouteria sp. B11','species'),(1186328,85249,'Pouteria sp. B12','species'),(1186329,85249,'Pouteria sp. B19','species'),(1186330,85249,'Pouteria sp. B20','species'),(1186331,85249,'Pouteria sp. B25','species'),(1186332,85249,'Pouteria sp. B27','species'),(1186333,85249,'Pouteria sp. B8 KGD-2012','species'),(1186334,233745,'Pradosia sp. B1 KGD-2012','species'),(1186335,173697,'Protium sp. B1 KGD-2012','species'),(1186336,173697,'Protium sp. B2 KGD-2012','species'),(1186337,173697,'Protium sp. B3 KGD-2012','species'),(1186338,58871,'Quiina sp. B1 KGD-2012','species'),(1186339,85258,'Rinorea sp. B1 KGD-2012','species'),(1186340,85258,'Rinorea sp. B2 KGD-2012','species'),(1186341,212247,'Sacoglottis sp. B1 KGD-2012','species'),(1186342,980753,'Sapindaceae sp. B1 KGD-2012','species'),(1186343,45190,'Sloanea sp. B11','species'),(1186344,45190,'Sloanea sp. B12','species'),(1186345,45190,'Sloanea sp. B14','species'),(1186346,45190,'Sloanea sp. B16','species'),(1186347,45190,'Sloanea sp. B2 KGD-2012','species'),(1186348,45190,'Sloanea sp. B3 KGD-2012','species'),(1186349,45190,'Sloanea sp. B4 KGD-2012','species'),(1186350,45190,'Sloanea sp. B6 KGD-2012','species'),(1186351,45190,'Sloanea sp. B7 KGD-2012','species'),(1186352,45190,'Sloanea sp. B8 KGD-2012','species'),(1186353,45190,'Sloanea sp. B9 KGD-2012','species'),(1186354,66667,'Sterculia sp. 2 KGD-2012','species'),(1186355,66667,'Sterculia sp. B1 KGD-2012','species'),(1186356,13699,'Styrax sp. B1 KGD-2012','species'),(1186357,53925,'Swartzia sp. B1 KGD-2012','species'),(1186358,156482,'Symphonia sp. 1 KGD-2012','species'),(1186359,39256,'Tabebuia sp. B1 KGD-2012','species'),(1186360,124988,'Talisia sp. B1 KGD-2012','species'),(1186361,43857,'Tapirira sp. B1 KGD-2012','species'),(1186362,39992,'Terminalia sp. B1 KGD-2012','species'),(1186363,306914,'Tetrameranthus sp. KGD-2012','species'),(1186364,156484,'Tovomita sp. 2DS','species'),(1186365,156484,'Tovomita sp. B1 KGD-2012','species'),(1186366,156484,'Tovomita sp. B10','species'),(1186367,156484,'Tovomita sp. B12','species'),(1186368,156484,'Tovomita sp. B6 KGD-2012','species'),(1186369,156484,'Tovomita sp. B7 KGD-2012','species'),(1186370,156484,'Tovomita sp. B8 KGD-2012','species'),(1186371,156484,'Tovomita sp. B9 KGD-2012','species'),(1186372,173688,'Trattinnickia sp. B1 KGD-2012','species'),(1186373,27223,'unclassified Vochysiaceae','no rank'),(1186374,1186373,'Vochysiaceae sp. B1 KGD-2012','species'),(1186375,3925,'Lonchocarpus sp. KGD-2012','species'),(1186376,1092547,'Alloplitis sp. BOLD:AAZ9883','species'),(1186377,92973,'Alphomelon sp. BOLD:AAE5720','species'),(1186378,92973,'Alphomelon sp. JGHTM343-09','species'),(1186379,7403,'Apanteles nr. fumiferanae BOLD:AAD8970','species'),(1186380,7403,'Apanteles sp. 10 ASWA345-08','species'),(1186381,7403,'Apanteles sp. ASWAU353-08','species'),(1186382,7403,'Apanteles sp. BOLD:AAA3764','species'),(1186383,7403,'Apanteles sp. BOLD:AAA8401','species'),(1186384,7403,'Apanteles sp. BOLD:AAA8770','species'),(1186385,7403,'Apanteles sp. BOLD:AAB1925','species'),(1186386,7403,'Apanteles sp. BOLD:AAC2167','species'),(1186387,7403,'Apanteles sp. BOLD:AAC5506','species'),(1186388,7403,'Apanteles sp. BOLD:AAD2294','species'),(1186389,7403,'Apanteles sp. BOLD:AAD2295','species'),(1186390,7403,'Apanteles sp. BOLD:AAG1420','species'),(1186391,7403,'Apanteles sp. BOLD:AAH1144','species'),(1186392,7403,'Apanteles sp. BOLD:AAI4385','species'),(1186393,7403,'Apanteles sp. BOLD:AAI4386','species'),(1186394,7403,'Apanteles sp. CNCHV363-10','species'),(1186395,7403,'Apanteles sp. CNCHW340-09','species'),(1186396,7403,'Apanteles sp. CNCHX032-09','species'),(1186397,7403,'Apanteles sp. CNCHX748-09','species'),(1186398,7403,'Apanteles sp. DSWAS982-07','species'),(1186399,7403,'Apanteles sp. JGHTM357-09','species'),(1186400,169869,'Choeras sp. BOLD:AAH1156','species'),(1186401,169869,'Choeras sp. BOLD:AAH1308','species'),(1186402,169869,'Choeras sp. BOLD:AAU6216','species'),(1186403,169869,'Choeras sp. HYCNF358-11','species'),(1186404,169869,'Choeras sp. NZMG216-11','species'),(1186405,1134236,'Clarkinella sp. BOLD:AAH1051','species'),(1186406,32390,'Cotesia sp. 2 ASWA411-08','species'),(1186407,32390,'Cotesia sp. ASCNC197-09','species'),(1186408,32390,'Cotesia sp. ASCNC239-09','species'),(1186409,32390,'Cotesia sp. ASCNC337-09','species'),(1186410,32390,'Cotesia sp. ASCNC367-09','species'),(1186411,32390,'Cotesia sp. BOLD:AAA7143','species'),(1186412,32390,'Cotesia sp. BOLD:AAA7376','species'),(1186413,32390,'Cotesia sp. BOLD:AAA9386','species'),(1186414,32390,'Cotesia sp. BOLD:AAB8875','species'),(1186415,32390,'Cotesia sp. BOLD:AAG1401','species'),(1186416,32390,'Cotesia sp. BOLD:AAH1029','species'),(1186417,32390,'Cotesia sp. BOLD:AAH1084','species'),(1186418,32390,'Cotesia sp. BOLD:AAH1320','species'),(1186419,32390,'Cotesia sp. BOLD:AAZ3354','species'),(1186420,32390,'Cotesia sp. BOLD:AAZ3355','species'),(1186421,32390,'Cotesia sp. BOLD:ABA8844','species'),(1186422,32390,'Cotesia sp. CNCBR602-09','species'),(1186423,32390,'Cotesia sp. CNCHW001-09','species'),(1186424,32390,'Cotesia sp. CNCHW003-09','species'),(1186425,32390,'Cotesia sp. CNCHW006-09','species'),(1186426,32390,'Cotesia sp. CNCHX336-09','species'),(1186427,32390,'Cotesia sp. CNCHX527-09','species'),(1186428,32390,'Cotesia sp. CNCHX765-09','species'),(1186429,32390,'Cotesia sp. HYCNE140-11','species'),(1186430,32390,'Cotesia sp. HYCNE141-11','species'),(1186431,32390,'Cotesia sp. WOMIA025-11','species'),(1186432,32390,'Cotesia sp. WOMIC352-10','species'),(1186433,64874,'Diolcogaster nr. orontes BOLD:AAH1034','species'),(1186434,64874,'Diolcogaster sp. ASWAU040-08','species'),(1186435,64874,'Diolcogaster sp. BOLD:AAB0185','species'),(1186436,64874,'Diolcogaster sp. BOLD:AAH1034','species'),(1186437,64874,'Diolcogaster sp. BOLD:AAI6273','species'),(1186438,64874,'Diolcogaster sp. BOLD:AAI6274','species'),(1186439,64874,'Diolcogaster sp. BOLD:AAI6275','species'),(1186440,64874,'Diolcogaster sp. BOLD:AAU2900','species'),(1186441,64874,'Diolcogaster sp. CNCHV244-10','species'),(1186442,64874,'Diolcogaster sp. HYCNF561-11','species'),(1186443,663880,'Distatrix sp. CNCHV834-10','species'),(1186444,92997,'Dolichogenidea nr. californica BOLD:AAZ9580','species'),(1186445,92997,'Dolichogenidea sp. BOLD:AAA4310','species'),(1186446,92997,'Dolichogenidea sp. BOLD:AAA5826','species'),(1186447,92997,'Dolichogenidea sp. BOLD:AAA5829','species'),(1186448,92997,'Dolichogenidea sp. BOLD:AAA5986','species'),(1186449,92997,'Dolichogenidea sp. BOLD:AAB0096','species'),(1186450,92997,'Dolichogenidea sp. BOLD:AAB1931','species'),(1186451,92997,'Dolichogenidea sp. BOLD:AAC2167','species'),(1186452,92997,'Dolichogenidea sp. BOLD:AAH1167','species'),(1186453,92997,'Dolichogenidea sp. BOLD:AAH1310','species'),(1186454,92997,'Dolichogenidea sp. BOLD:AAI4389','species'),(1186455,92997,'Dolichogenidea sp. CNCHW353-09','species'),(1186456,92997,'Dolichogenidea sp. CNCHX300-09','species'),(1186457,92997,'Dolichogenidea sp. CNCHX305-09','species'),(1186458,92997,'Dolichogenidea sp. CNCHX311-09','species'),(1186459,92997,'Dolichogenidea sp. CNCHX317-09','species'),(1186460,92997,'Dolichogenidea sp. CNCHX332-09','species'),(1186461,92997,'Dolichogenidea sp. CNCHX333-09','species'),(1186462,92997,'Dolichogenidea sp. CNCHX863-09','species'),(1186463,65208,'Fornicia sp. ASCNC378-09','species'),(1186464,92993,'Glyptapanteles nr. sarrothripae HYCNE1157-11','species'),(1186465,92993,'Glyptapanteles sp. ASCNC167-09','species'),(1186466,92993,'Glyptapanteles sp. ASCNC331-09','species'),(1186467,92993,'Glyptapanteles sp. ASWAT1037-08','species'),(1186468,92993,'Glyptapanteles sp. BOLD:AAA4780','species'),(1186469,92993,'Glyptapanteles sp. BOLD:AAA4783','species'),(1186470,92993,'Glyptapanteles sp. BOLD:AAA4784','species'),(1186471,92993,'Glyptapanteles sp. BOLD:AAA4785','species'),(1186472,92993,'Glyptapanteles sp. BOLD:AAA4786','species'),(1186473,92993,'Glyptapanteles sp. BOLD:AAA4788','species'),(1186474,92993,'Glyptapanteles sp. BOLD:AAA4789','species'),(1186475,92993,'Glyptapanteles sp. BOLD:AAH1187','species'),(1186476,92993,'Glyptapanteles sp. BOLD:AAU5024','species'),(1186477,92993,'Glyptapanteles sp. BOLD:AAU5025','species'),(1186478,92993,'Glyptapanteles sp. BOLD:AAU5027','species'),(1186479,92993,'Glyptapanteles sp. BOLD:AAU5029','species'),(1186480,92993,'Glyptapanteles sp. BOLD:AAU5030','species'),(1186481,92993,'Glyptapanteles sp. BOLD:AAV2046','species'),(1186482,92993,'Glyptapanteles sp. CNCHW076-09','species'),(1186483,92993,'Glyptapanteles sp. CNCHW081-09','species'),(1186484,92993,'Glyptapanteles sp. CNCHW148-09','species'),(1186485,92993,'Glyptapanteles sp. CNCHX242-09','species'),(1186486,92993,'Glyptapanteles sp. CNCHX595-09','species'),(1186487,92993,'Glyptapanteles sp. CNCHX685-09','species'),(1186488,92993,'Glyptapanteles sp. CNCHX929-09','species'),(1186489,1185642,'Hygroplitis sp. BOLD:AAC1797','species'),(1186490,92991,'Hypomicrogaster sp. BOLD:AAD0217','species'),(1186491,92991,'Hypomicrogaster sp. BOLD:AAD0218','species'),(1186492,92991,'Hypomicrogaster sp. BOLD:AAF4762','species'),(1186493,92991,'Hypomicrogaster sp. CNCHW004-09','species'),(1186494,92991,'Hypomicrogaster sp. CNCHX481-09','species'),(1186495,92991,'Hypomicrogaster sp. CNCHX491-09','species'),(1186496,694098,'Illidops sp. BOLD:AAD3865','species'),(1186497,260538,'Insecta sp. BOLD:AAN5199','species'),(1186498,1185645,'Larissimus sp. CNCHW110-09','species'),(1186499,51536,'Microgaster nr. epagoges HYCNE1423-11','species'),(1186500,51536,'Microgaster sp. ASCNC001-09','species'),(1186501,51536,'Microgaster sp. ASWA666-08','species'),(1186502,51536,'Microgaster sp. BOLD:AAA7886','species'),(1186503,51536,'Microgaster sp. BOLD:AAG7637','species'),(1186504,51536,'Microgaster sp. BOLD:AAI1539','species'),(1186505,51536,'Microgaster sp. BOLD:AAI1540','species'),(1186506,51536,'Microgaster sp. CNCHW121-09','species'),(1186507,51536,'Microgaster sp. CNCHW122-09','species'),(1186508,51536,'Microgaster sp. CNCHW123-09','species'),(1186509,51536,'Microgaster sp. CNCHW126-09','species'),(1186510,51536,'Microgaster sp. CNCHW128-09','species'),(1186511,51536,'Microgaster sp. CNCHW132-09','species'),(1186512,51536,'Microgaster sp. CNCHW134-09','species'),(1186513,51536,'Microgaster sp. CNCHW136-09','species'),(1186514,51536,'Microgaster sp. CNCHW329-09','species'),(1186515,51536,'Microgaster sp. CNCHX893-09','species'),(1186516,51536,'Microgaster sp. HYCNE1420-11','species'),(1186517,712022,'Microgastrinae sp. ASCNC157-09','species'),(1186518,712022,'Microgastrinae sp. ASCNC158-09','species'),(1186519,712022,'Microgastrinae sp. ASCNC162-09','species'),(1186520,712022,'Microgastrinae sp. ASCNC163-09','species'),(1186521,712022,'Microgastrinae sp. ASCNC192-09','species'),(1186522,712022,'Microgastrinae sp. ASCNC194-09','species'),(1186523,712022,'Microgastrinae sp. ASCNC195-09','species'),(1186524,712022,'Microgastrinae sp. ASCNC196-09','species'),(1186525,712022,'Microgastrinae sp. ASCNC201-09','species'),(1186526,712022,'Microgastrinae sp. ASCNC202-09','species'),(1186527,712022,'Microgastrinae sp. ASCNC204-09','species'),(1186528,712022,'Microgastrinae sp. ASCNC224-09','species'),(1186529,712022,'Microgastrinae sp. ASCNC236-09','species'),(1186530,712022,'Microgastrinae sp. ASCNC237-09','species'),(1186531,712022,'Microgastrinae sp. ASCNC247-09','species'),(1186532,712022,'Microgastrinae sp. ASCNC253-09','species'),(1186533,712022,'Microgastrinae sp. ASCNC256-09','species'),(1186534,712022,'Microgastrinae sp. ASCNC258-09','species'),(1186535,712022,'Microgastrinae sp. ASCNC265-09','species'),(1186536,712022,'Microgastrinae sp. ASCNC266-09','species'),(1186537,712022,'Microgastrinae sp. ASCNC270-09','species'),(1186538,712022,'Microgastrinae sp. ASCNC272-09','species'),(1186539,712022,'Microgastrinae sp. ASCNC273-09','species'),(1186540,712022,'Microgastrinae sp. ASCNC275-09','species'),(1186541,712022,'Microgastrinae sp. ASCNC278-09','species'),(1186542,712022,'Microgastrinae sp. ASCNC281-09','species'),(1186543,712022,'Microgastrinae sp. ASCNC282-09','species'),(1186544,712022,'Microgastrinae sp. ASCNC283-09','species'),(1186545,712022,'Microgastrinae sp. ASCNC336-09','species'),(1186546,712022,'Microgastrinae sp. ASCNC345-09','species'),(1186547,712022,'Microgastrinae sp. ASCNC361-09','species'),(1186548,712022,'Microgastrinae sp. ASCNC363-09','species'),(1186549,712022,'Microgastrinae sp. ASCNC364-09','species'),(1186550,712022,'Microgastrinae sp. ASCNC366-09','species'),(1186551,712022,'Microgastrinae sp. ASCNC368-09','species'),(1186552,712022,'Microgastrinae sp. ASCNC374-09','species'),(1186553,712022,'Microgastrinae sp. ASCNC376-09','species'),(1186554,712022,'Microgastrinae sp. ASPN232-07','species'),(1186555,712022,'Microgastrinae sp. ASPN362-07','species'),(1186556,712022,'Microgastrinae sp. ASPN534-08','species'),(1186557,712022,'Microgastrinae sp. ASPNE027-10','species'),(1186558,712022,'Microgastrinae sp. ASPNE028-10','species'),(1186559,712022,'Microgastrinae sp. ASPNE031-10','species'),(1186560,712022,'Microgastrinae sp. ASPNE038-10','species'),(1186561,712022,'Microgastrinae sp. ASPNI023-09','species'),(1186562,712022,'Microgastrinae sp. ASPNI159-09','species'),(1186563,712022,'Microgastrinae sp. ASPNI451-09','species'),(1186564,712022,'Microgastrinae sp. ASPNI492-09','species'),(1186565,712022,'Microgastrinae sp. ASPNI502-09','species'),(1186566,712022,'Microgastrinae sp. ASPNI567-09','species'),(1186567,712022,'Microgastrinae sp. ASPNI641-09','species'),(1186568,712022,'Microgastrinae sp. ASPNI646-09','species'),(1186569,712022,'Microgastrinae sp. ASPNI779-09','species'),(1186570,712022,'Microgastrinae sp. ASPNI821-09','species'),(1186571,712022,'Microgastrinae sp. ASPNI852-09','species'),(1186572,712022,'Microgastrinae sp. ASPNI915-09','species'),(1186573,712022,'Microgastrinae sp. ASPNJ001-09','species'),(1186574,712022,'Microgastrinae sp. ASPNJ033-09','species'),(1186575,712022,'Microgastrinae sp. ASPNJ041-09','species'),(1186576,712022,'Microgastrinae sp. ASPNJ044-09','species'),(1186577,712022,'Microgastrinae sp. ASPNJ046-09','species'),(1186578,712022,'Microgastrinae sp. ASPNJ055-09','species'),(1186579,712022,'Microgastrinae sp. ASPNJ062-09','species'),(1186580,712022,'Microgastrinae sp. ASPNJ068-09','species'),(1186581,712022,'Microgastrinae sp. ASPNJ095-09','species'),(1186582,712022,'Microgastrinae sp. ASPNJ111-09','species'),(1186583,712022,'Microgastrinae sp. ASPNJ112-09','species'),(1186584,712022,'Microgastrinae sp. ASPNJ124-09','species'),(1186585,712022,'Microgastrinae sp. ASPNJ135-09','species'),(1186586,712022,'Microgastrinae sp. ASPNJ136-09','species'),(1186587,712022,'Microgastrinae sp. ASPNJ152-09','species'),(1186588,712022,'Microgastrinae sp. ASPNJ180-09','species'),(1186589,712022,'Microgastrinae sp. ASPNJ257-09','species'),(1186590,712022,'Microgastrinae sp. ASPNJ267-09','species'),(1186591,712022,'Microgastrinae sp. ASPNJ269-09','species'),(1186592,712022,'Microgastrinae sp. ASPNJ274-09','species'),(1186593,712022,'Microgastrinae sp. ASPNJ361-09','species'),(1186594,712022,'Microgastrinae sp. ASPNJ465-09','species'),(1186595,712022,'Microgastrinae sp. ASPNJ502-09','species'),(1186596,712022,'Microgastrinae sp. ASPNJ535-09','species'),(1186597,712022,'Microgastrinae sp. ASPNJ595-09','species'),(1186598,712022,'Microgastrinae sp. ASPNJ624-09','species'),(1186599,712022,'Microgastrinae sp. ASPNJ626-09','species'),(1186600,712022,'Microgastrinae sp. BOLD:AAA3092','species'),(1186601,712022,'Microgastrinae sp. BOLD:AAA3918','species'),(1186602,712022,'Microgastrinae sp. BOLD:AAA4781','species'),(1186603,712022,'Microgastrinae sp. BOLD:AAA4782','species'),(1186604,712022,'Microgastrinae sp. BOLD:AAA4783','species'),(1186605,712022,'Microgastrinae sp. BOLD:AAA4788','species'),(1186606,712022,'Microgastrinae sp. BOLD:AAA4794','species'),(1186607,712022,'Microgastrinae sp. BOLD:AAA5830','species'),(1186608,712022,'Microgastrinae sp. BOLD:AAA6099','species'),(1186609,712022,'Microgastrinae sp. BOLD:AAA7148','species'),(1186610,712022,'Microgastrinae sp. BOLD:AAA7152','species'),(1186611,712022,'Microgastrinae sp. BOLD:AAA7376','species'),(1186612,712022,'Microgastrinae sp. BOLD:AAA9379','species'),(1186613,712022,'Microgastrinae sp. BOLD:AAA9383','species'),(1186614,712022,'Microgastrinae sp. BOLD:AAA9386','species'),(1186615,712022,'Microgastrinae sp. BOLD:AAB0520','species'),(1186616,712022,'Microgastrinae sp. BOLD:AAB3882','species'),(1186617,712022,'Microgastrinae sp. BOLD:AAB8493','species'),(1186618,712022,'Microgastrinae sp. BOLD:AAB8875','species'),(1186619,712022,'Microgastrinae sp. BOLD:AAC2167','species'),(1186620,712022,'Microgastrinae sp. BOLD:AAC3220','species'),(1186621,712022,'Microgastrinae sp. BOLD:AAD2365','species'),(1186622,712022,'Microgastrinae sp. BOLD:AAF9897','species'),(1186623,712022,'Microgastrinae sp. BOLD:AAG1378','species'),(1186624,712022,'Microgastrinae sp. BOLD:AAG1407','species'),(1186625,712022,'Microgastrinae sp. BOLD:AAG6707','species'),(1186626,712022,'Microgastrinae sp. BOLD:AAG7796','species'),(1186627,712022,'Microgastrinae sp. BOLD:AAH1019','species'),(1186628,712022,'Microgastrinae sp. BOLD:AAH1020','species'),(1186629,712022,'Microgastrinae sp. BOLD:AAH1021','species'),(1186630,712022,'Microgastrinae sp. BOLD:AAH1023','species'),(1186631,712022,'Microgastrinae sp. BOLD:AAH1025','species'),(1186632,712022,'Microgastrinae sp. BOLD:AAH1026','species'),(1186633,712022,'Microgastrinae sp. BOLD:AAH1027','species'),(1186634,712022,'Microgastrinae sp. BOLD:AAH1029','species'),(1186635,712022,'Microgastrinae sp. BOLD:AAH1031','species'),(1186636,712022,'Microgastrinae sp. BOLD:AAH1034','species'),(1186637,712022,'Microgastrinae sp. BOLD:AAH1037','species'),(1186638,712022,'Microgastrinae sp. BOLD:AAH1038','species'),(1186639,712022,'Microgastrinae sp. BOLD:AAH1039','species'),(1186640,712022,'Microgastrinae sp. BOLD:AAH1040','species'),(1186641,712022,'Microgastrinae sp. BOLD:AAH1041','species'),(1186642,712022,'Microgastrinae sp. BOLD:AAH1042','species'),(1186643,712022,'Microgastrinae sp. BOLD:AAH1043','species'),(1186644,712022,'Microgastrinae sp. BOLD:AAH1044','species'),(1186645,712022,'Microgastrinae sp. BOLD:AAH1045','species'),(1186646,712022,'Microgastrinae sp. BOLD:AAH1046','species'),(1186647,712022,'Microgastrinae sp. BOLD:AAH1047','species'),(1186648,712022,'Microgastrinae sp. BOLD:AAH1048','species'),(1186649,712022,'Microgastrinae sp. BOLD:AAH1049','species'),(1186650,712022,'Microgastrinae sp. BOLD:AAH1050','species'),(1186651,712022,'Microgastrinae sp. BOLD:AAH1052','species'),(1186652,712022,'Microgastrinae sp. BOLD:AAH1054','species'),(1186653,712022,'Microgastrinae sp. BOLD:AAH1055','species'),(1186654,712022,'Microgastrinae sp. BOLD:AAH1056','species'),(1186655,712022,'Microgastrinae sp. BOLD:AAH1057','species'),(1186656,712022,'Microgastrinae sp. BOLD:AAH1058','species'),(1186657,712022,'Microgastrinae sp. BOLD:AAH1059','species'),(1186658,712022,'Microgastrinae sp. BOLD:AAH1060','species'),(1186659,712022,'Microgastrinae sp. BOLD:AAH1061','species'),(1186660,712022,'Microgastrinae sp. BOLD:AAH1063','species'),(1186661,712022,'Microgastrinae sp. BOLD:AAH1064','species'),(1186662,712022,'Microgastrinae sp. BOLD:AAH1065','species'),(1186663,712022,'Microgastrinae sp. BOLD:AAH1066','species'),(1186664,712022,'Microgastrinae sp. BOLD:AAH1067','species'),(1186665,712022,'Microgastrinae sp. BOLD:AAH1076','species'),(1186666,712022,'Microgastrinae sp. BOLD:AAH1143','species'),(1186667,712022,'Microgastrinae sp. BOLD:AAH1145','species'),(1186668,712022,'Microgastrinae sp. BOLD:AAH1345','species'),(1186669,712022,'Microgastrinae sp. BOLD:AAN5853','species'),(1186670,712022,'Microgastrinae sp. BOLD:AAO7850','species'),(1186671,712022,'Microgastrinae sp. BOLD:AAU5029','species'),(1186672,712022,'Microgastrinae sp. BOLD:AAU9523','species'),(1186673,712022,'Microgastrinae sp. BOLD:AAV2009','species'),(1186674,712022,'Microgastrinae sp. BOLD:AAV2010','species'),(1186675,712022,'Microgastrinae sp. BOLD:AAV2047','species'),(1186676,712022,'Microgastrinae sp. BOLD:AAV2048','species'),(1186677,712022,'Microgastrinae sp. BOLD:AAV2071','species'),(1186678,712022,'Microgastrinae sp. BOLD:AAZ8759','species'),(1186679,712022,'Microgastrinae sp. BOLD:AAZ8760','species'),(1186680,712022,'Microgastrinae sp. BOLD:AAZ8761','species'),(1186681,712022,'Microgastrinae sp. CGBTA380-08','species'),(1186682,712022,'Microgastrinae sp. CGBTA381-08','species'),(1186683,712022,'Microgastrinae sp. CGBTA383-08','species'),(1186684,712022,'Microgastrinae sp. CGBTA384-08','species'),(1186685,712022,'Microgastrinae sp. CGBTA388-08','species'),(1186686,712022,'Microgastrinae sp. CGBTA391-08','species'),(1186687,712022,'Microgastrinae sp. CGBTA392-08','species'),(1186688,712022,'Microgastrinae sp. CGBTA393-08','species'),(1186689,712022,'Microgastrinae sp. CGBTA395-08','species'),(1186690,712022,'Microgastrinae sp. CGBTA397-08','species'),(1186691,712022,'Microgastrinae sp. CGBTA398-08','species'),(1186692,712022,'Microgastrinae sp. CGBTA399-08','species'),(1186693,712022,'Microgastrinae sp. CGBTA400-08','species'),(1186694,712022,'Microgastrinae sp. CGBTA401-08','species'),(1186695,712022,'Microgastrinae sp. CGBTA404-08','species'),(1186696,712022,'Microgastrinae sp. CGBTA410-08','species'),(1186697,712022,'Microgastrinae sp. CGBTA411-08','species'),(1186698,712022,'Microgastrinae sp. CGBTA414-08','species'),(1186699,712022,'Microgastrinae sp. CGBTA429-08','species'),(1186700,712022,'Microgastrinae sp. CGBTA430-08','species'),(1186701,712022,'Microgastrinae sp. CGBTA432-08','species'),(1186702,712022,'Microgastrinae sp. CGBTA445-08','species'),(1186703,712022,'Microgastrinae sp. CGBTA446-08','species'),(1186704,712022,'Microgastrinae sp. CGBTA449-08','species'),(1186705,712022,'Microgastrinae sp. CGBTA456-08','species'),(1186706,712022,'Microgastrinae sp. CGBTA468-08','species'),(1186707,712022,'Microgastrinae sp. CGBTA474-08','species'),(1186708,712022,'Microgastrinae sp. CGBTA479-08','species'),(1186709,712022,'Microgastrinae sp. CGBTA480-08','species'),(1186710,712022,'Microgastrinae sp. CGBTA481-08','species'),(1186711,712022,'Microgastrinae sp. CGBTA482-08','species'),(1186712,712022,'Microgastrinae sp. CGBTA483-08','species'),(1186713,712022,'Microgastrinae sp. CGBTA485-08','species'),(1186714,712022,'Microgastrinae sp. CGBTA486-08','species'),(1186715,712022,'Microgastrinae sp. CGBTA487-08','species'),(1186716,712022,'Microgastrinae sp. CGBTA490-08','species'),(1186717,712022,'Microgastrinae sp. CGBTA492-08','species'),(1186718,712022,'Microgastrinae sp. CGBTA494-08','species'),(1186719,712022,'Microgastrinae sp. CGBTA497-08','species'),(1186720,712022,'Microgastrinae sp. CGBTA499-08','species'),(1186721,712022,'Microgastrinae sp. CGBTA501-08','species'),(1186722,712022,'Microgastrinae sp. CGBTA507-08','species'),(1186723,712022,'Microgastrinae sp. CGBTA509-08','species'),(1186724,712022,'Microgastrinae sp. CGBTA512-08','species'),(1186725,712022,'Microgastrinae sp. CGBTA513-08','species'),(1186726,712022,'Microgastrinae sp. CGBTA514-08','species'),(1186727,712022,'Microgastrinae sp. CGBTA515-08','species'),(1186728,712022,'Microgastrinae sp. CGBTA516-08','species'),(1186729,712022,'Microgastrinae sp. CGBTA518-08','species'),(1186730,712022,'Microgastrinae sp. CGBTA522-08','species'),(1186731,712022,'Microgastrinae sp. CGBTA527-08','species'),(1186732,712022,'Microgastrinae sp. CGBTA528-08','species'),(1186733,712022,'Microgastrinae sp. CGBTA529-08','species'),(1186734,712022,'Microgastrinae sp. CGBTA530-08','species'),(1186735,712022,'Microgastrinae sp. CGBTA531-08','species'),(1186736,712022,'Microgastrinae sp. CGBTA532-08','species'),(1186737,712022,'Microgastrinae sp. CGBTA533-08','species'),(1186738,712022,'Microgastrinae sp. CGBTA728-09','species'),(1186739,712022,'Microgastrinae sp. CGBTA740-09','species'),(1186740,712022,'Microgastrinae sp. CGBTA751-09','species'),(1186741,712022,'Microgastrinae sp. CGBTA752-09','species'),(1186742,712022,'Microgastrinae sp. CGBTA754-09','species'),(1186743,712022,'Microgastrinae sp. CGBTA759-09','species'),(1186744,712022,'Microgastrinae sp. CGBTA768-09','species'),(1186745,712022,'Microgastrinae sp. CGBTA773-09','species'),(1186746,712022,'Microgastrinae sp. CGBTA813-09','species'),(1186747,712022,'Microgastrinae sp. CGBTA819-09','species'),(1186748,712022,'Microgastrinae sp. CGBTA824-09','species'),(1186749,712022,'Microgastrinae sp. CGBTA840-09','species'),(1186750,712022,'Microgastrinae sp. CGBTA953-09','species'),(1186751,712022,'Microgastrinae sp. CGBTA967-09','species'),(1186752,712022,'Microgastrinae sp. CGBTA978-09','species'),(1186753,712022,'Microgastrinae sp. CGBTA979-09','species'),(1186754,712022,'Microgastrinae sp. CGBTB006-09','species'),(1186755,712022,'Microgastrinae sp. CGBTB012-09','species'),(1186756,712022,'Microgastrinae sp. CGBTB025-09','species'),(1186757,712022,'Microgastrinae sp. CGBTB026-09','species'),(1186758,712022,'Microgastrinae sp. CGBTB027-09','species'),(1186759,712022,'Microgastrinae sp. CGBTB028-09','species'),(1186760,712022,'Microgastrinae sp. CGBTB029-09','species'),(1186761,712022,'Microgastrinae sp. CGBTB030-09','species'),(1186762,712022,'Microgastrinae sp. CGBTB033-09','species'),(1186763,712022,'Microgastrinae sp. CGBTB034-09','species'),(1186764,712022,'Microgastrinae sp. CGBTB036-09','species'),(1186765,712022,'Microgastrinae sp. CGBTB038-09','species'),(1186766,712022,'Microgastrinae sp. CGBTB059-09','species'),(1186767,712022,'Microgastrinae sp. CGBTB060-09','species'),(1186768,712022,'Microgastrinae sp. CGBTB088-09','species'),(1186769,712022,'Microgastrinae sp. CGBTB093-09','species'),(1186770,712022,'Microgastrinae sp. CGBTB094-09','species'),(1186771,712022,'Microgastrinae sp. CGBTB096-09','species'),(1186772,712022,'Microgastrinae sp. CGBTB097-09','species'),(1186773,712022,'Microgastrinae sp. CGBTB099-09','species'),(1186774,712022,'Microgastrinae sp. CGBTB102-09','species'),(1186775,712022,'Microgastrinae sp. CGBTB103-09','species'),(1186776,712022,'Microgastrinae sp. CGBTB430-09','species'),(1186777,712022,'Microgastrinae sp. CGBTB445-09','species'),(1186778,712022,'Microgastrinae sp. CGBTB446-09','species'),(1186779,712022,'Microgastrinae sp. CGBTB448-09','species'),(1186780,712022,'Microgastrinae sp. CGBTB449-09','species'),(1186781,712022,'Microgastrinae sp. CGBTB450-09','species'),(1186782,712022,'Microgastrinae sp. CGBTB474-09','species'),(1186783,712022,'Microgastrinae sp. CGBTB709-09','species'),(1186784,712022,'Microgastrinae sp. CGBTB714-09','species'),(1186785,712022,'Microgastrinae sp. CGBTB764-09','species'),(1186786,712022,'Microgastrinae sp. CNCHV114-10','species'),(1186787,712022,'Microgastrinae sp. CNCHV347-10','species'),(1186788,712022,'Microgastrinae sp. CNCHW192-09','species'),(1186789,712022,'Microgastrinae sp. CNCHW875-09','species'),(1186790,712022,'Microgastrinae sp. CNCHW898-09','species'),(1186791,712022,'Microgastrinae sp. CNCHW903-09','species'),(1186792,712022,'Microgastrinae sp. CNCHW913-09','species'),(1186793,712022,'Microgastrinae sp. CNCHW916-09','species'),(1186794,712022,'Microgastrinae sp. CNCHW917-09','species'),(1186795,712022,'Microgastrinae sp. CNCHW923-09','species'),(1186796,712022,'Microgastrinae sp. CNCHW924-09','species'),(1186797,712022,'Microgastrinae sp. CNCHW925-09','species'),(1186798,712022,'Microgastrinae sp. CNCHW926-09','species'),(1186799,712022,'Microgastrinae sp. CNCHW927-09','species'),(1186800,712022,'Microgastrinae sp. CNCHW932-09','species'),(1186801,712022,'Microgastrinae sp. CNCHW933-09','species'),(1186802,712022,'Microgastrinae sp. CNCHW939-09','species'),(1186803,712022,'Microgastrinae sp. CNCHX490-09','species'),(1186804,712022,'Microgastrinae sp. CNCHX670-09','species'),(1186805,712022,'Microgastrinae sp. CNCHX742-09','species'),(1186806,712022,'Microgastrinae sp. CNCHX787-09','species'),(1186807,712022,'Microgastrinae sp. CNCHX856-09','species'),(1186808,712022,'Microgastrinae sp. CNCHX928-09','species'),(1186809,712022,'Microgastrinae sp. HYCNF548-11','species'),(1186810,712022,'Microgastrinae sp. HYCNF569-11','species'),(1186811,712022,'Microgastrinae sp. JGHTM341-09','species'),(1186812,712022,'Microgastrinae sp. JGHTM447-09','species'),(1186813,712022,'Microgastrinae sp. JGHTM449-09','species'),(1186814,712022,'Microgastrinae sp. JGHTM750-09','species'),(1186815,712022,'Microgastrinae sp. JGHTM751-09','species'),(1186816,712022,'Microgastrinae sp. MXBMC055-10','species'),(1186817,712022,'Microgastrinae sp. MXBMC409-11','species'),(1186818,712022,'Microgastrinae sp. WOMIA075-11','species'),(1186819,51538,'Microplitis nr. scutellatus BOLD:AAZ9655','species'),(1186820,51538,'Microplitis sp. BOLD:AAA2408','species'),(1186821,51538,'Microplitis sp. BOLD:AAA3103','species'),(1186822,51538,'Microplitis sp. BOLD:AAB8493','species'),(1186823,51538,'Microplitis sp. BOLD:AAC3244','species'),(1186824,51538,'Microplitis sp. BOLD:AAE8603','species'),(1186825,51538,'Microplitis sp. BOLD:AAN7712','species'),(1186826,51538,'Microplitis sp. CGBTA329-08','species'),(1186827,51538,'Microplitis sp. CNCHW184-09','species'),(1186828,51538,'Microplitis sp. CNCHX252-09','species'),(1186829,51538,'Microplitis sp. CNCHX715-09','species'),(1186830,51538,'Microplitis sp. HYCNE1601-11','species'),(1186831,51538,'Microplitis sp. HYCNE1602-11','species'),(1186832,51538,'Microplitis sp. HYCNE1603-11','species'),(1186833,51538,'Microplitis sp. HYCNE1634-11','species'),(1186834,51538,'Microplitis sp. HYCNE1635-11','species'),(1186835,51538,'Microplitis sp. HYCNF538-11','species'),(1186836,51538,'Microplitis sp. HYCNF539-11','species'),(1186837,51538,'Microplitis sp. HYCNF547-11','species'),(1186838,1185316,'Nyereria sp. BOLD:AAX5307','species'),(1186839,1185316,'Nyereria sp. BOLD:AAX5308','species'),(1186840,92977,'Parapanteles sp. CNCHX872-09','species'),(1186841,92977,'Parapanteles sp. CNCHX904-09','species'),(1186842,1185647,'Paroplitis sp. BOLD:AAV6352','species'),(1186843,1185647,'Paroplitis sp. NZMG013-11','species'),(1186844,51534,'Pholetesor sp. ASCNC318-09','species'),(1186845,51534,'Pholetesor sp. ASCNC319-09','species'),(1186846,51534,'Pholetesor sp. ASWAU326-08','species'),(1186847,51534,'Pholetesor sp. ASWAU336-08','species'),(1186848,51534,'Pholetesor sp. ASWAU499-08','species'),(1186849,51534,'Pholetesor sp. ASWAU500-08','species'),(1186850,51534,'Pholetesor sp. BOLD:AAA7146','species'),(1186851,51534,'Pholetesor sp. BOLD:AAA8732','species'),(1186852,51534,'Pholetesor sp. BOLD:AAA9172','species'),(1186853,51534,'Pholetesor sp. BOLD:AAB0520','species'),(1186854,51534,'Pholetesor sp. BOLD:AAE0349','species'),(1186855,51534,'Pholetesor sp. BOLD:AAH1149','species'),(1186856,51534,'Pholetesor sp. BOLD:AAH1150','species'),(1186857,51534,'Pholetesor sp. BOLD:AAH1154','species'),(1186858,51534,'Pholetesor sp. BOLD:AAY0644','species'),(1186859,51534,'Pholetesor sp. CNCHW310-09','species'),(1186860,51534,'Pholetesor sp. CNCHW315-09','species'),(1186861,51534,'Pholetesor sp. CNCHW326-09','species'),(1186862,51534,'Pholetesor sp. CNCHZ831-09','species'),(1186863,51534,'Pholetesor sp. NZMG184-11','species'),(1186864,51534,'Pholetesor sp. NZMG185-11','species'),(1186865,51534,'Pholetesor sp. NZMG186-11','species'),(1186866,51534,'Pholetesor sp. NZMG187-11','species'),(1186867,51534,'Pholetesor sp. WOMIA073-11','species'),(1186868,92958,'Prasmodon sp. BOLD:AAY3251','species'),(1186869,92958,'Prasmodon sp. CNCBA409-10','species'),(1186870,92958,'Prasmodon sp. HYCNF549-11','species'),(1186871,640786,'Protapanteles sp. BOLD:AAA4780','species'),(1186872,640786,'Protapanteles sp. BOLD:AAA4782','species'),(1186873,640786,'Protapanteles sp. BOLD:AAA4784','species'),(1186874,640786,'Protapanteles sp. BOLD:AAA7145','species'),(1186875,640786,'Protapanteles sp. BOLD:AAA7147','species'),(1186876,640786,'Protapanteles sp. BOLD:AAA7151','species'),(1186877,640786,'Protapanteles sp. BOLD:AAB3878','species'),(1186878,640786,'Protapanteles sp. BOLD:AAV2651','species'),(1186879,640786,'Protapanteles sp. CNCHW322-09','species'),(1186880,640786,'Protapanteles sp. CNCHW324-09','species'),(1186881,640786,'Protapanteles sp. CNCHW327-09','species'),(1186882,640786,'Protapanteles sp. CNCHW350-09','species'),(1186883,640786,'Protapanteles sp. CNCHX378-09','species'),(1186884,640786,'Protapanteles sp. CNCHX776-09','species'),(1186885,640786,'Protapanteles sp. CNCHX789-09','species'),(1186886,640786,'Protapanteles sp. CNCHZ826-09','species'),(1186887,640786,'Protapanteles sp. WOMIA074-11','species'),(1186888,169817,'Protomicroplitis sp. BOLD:AAK9883','species'),(1186889,1134292,'Rasivalva sp. BOLD:AAA1265','species'),(1186890,1134292,'Rasivalva sp. BOLD:AAV2244','species'),(1186891,55931,'Sathon sp. BOLD:AAB0188','species'),(1186892,55931,'Sathon sp. BOLD:AAB3877','species'),(1186893,55931,'Sathon sp. BOLD:AAB3878','species'),(1186894,55931,'Sathon sp. BOLD:AAB3880','species'),(1186895,55931,'Sathon sp. BOLD:AAH1312','species'),(1186896,55931,'Sathon sp. BOLD:AAV2424','species'),(1186897,55931,'Sathon sp. BOLD:AAV2506','species'),(1186898,55931,'Sathon sp. BOLD:AAV2507','species'),(1186899,55931,'Sathon sp. CNCHW319-09','species'),(1186900,55931,'Sathon sp. CNCHW342-09','species'),(1186901,55931,'Sathon sp. CNCHW343-09','species'),(1186902,55931,'Sathon sp. CNCHW354-09','species'),(1186903,55931,'Sathon sp. CNCHW364-09','species'),(1186904,55931,'Sathon sp. CNCHZ776-09','species'),(1186905,55931,'Sathon sp. CNCHZ783-09','species'),(1186906,389715,'Venanides sp. BOLD:AAH1309','species'),(1186907,169823,'Wilkinsonellus sp. CNCHW199-09','species'),(1186908,329110,'Coquillettidia richardii','species'),(1186909,50582,'Ephemera formosana','species'),(1186910,604011,'Serratella setigera','species'),(1186911,552437,'Choroterpides','genus'),(1186912,1186911,'Choroterpides nigella','species'),(1186913,344185,'Amelora acromegala','species'),(1186914,236779,'Opogona thiadelpha','species'),(1186915,186108,'Psychogena','genus'),(1186916,1186915,'Psychogena miranda','species'),(1186917,49928,'bacterium sh1','species'),(1186918,49928,'bacterium sh3','species'),(1186919,49928,'bacterium sh8','species'),(1186920,581334,'Microsca sp. \'nullula\'','species'),(1186921,547,'Enterobacter sp. FCB1','species'),(1186922,264057,'Corymorpha sarsii','species'),(1186923,498586,'Ralpharia sp. AMN-2012','species'),(1186924,264056,'Branchiocerianthus','genus'),(1186925,1186924,'Branchiocerianthus imperator','species'),(1186926,264056,'Hataia','genus'),(1186927,1186926,'Hataia parva','species'),(1186928,237,'Flavobacterium sp. MTFA(2012)','species'),(1186929,88,'Leptothrix sp. G6(2012)','species'),(1186930,286,'Pseudomonas sp. MnFalls11(2012)','species'),(1186931,286,'Pseudomonas sp. 9(2012)','species'),(1186932,29580,'Janthinobacterium sp. A6(2012)','species'),(1186933,237,'Flavobacterium sp. E8(2012)','species'),(1186934,1663,'Arthrobacter sp. L(2012)','species'),(1186935,286,'Pseudomonas sp. N4(2012)','species'),(1186936,286,'Pseudomonas sp. T2(2012)','species'),(1186937,286,'Pseudomonas sp. T4(2012)','species'),(1186938,469,'Acinetobacter sp. V1(2012)','species'),(1186939,237,'Flavobacterium sp. V2(2012)','species'),(1186942,236151,'Aphanolejeunea madeirensis','species'),(1186943,236151,'Aphanolejeunea microscopica','species'),(1186944,65055,'Chondriolejeunea','genus'),(1186945,1186944,'Chondriolejeunea chinii','species'),(1186946,1186944,'Chondriolejeunea shimizui','species'),(1186947,203673,'Cololejeunea aequabilis','species'),(1186948,203673,'Cololejeunea amaniensis','species'),(1186949,203673,'Cololejeunea angustiflora','species'),(1186950,203673,'Cololejeunea apiculata','species'),(1186951,203673,'Cololejeunea appressa','species'),(1186952,203673,'Cololejeunea bhutanica','species'),(1186953,203673,'Cololejeunea calcarea','species'),(1186954,203673,'Cololejeunea cardiocarpa','species'),(1186955,203673,'Cololejeunea ceatocarpa','species'),(1186956,203673,'Cololejeunea ceratilobula','species'),(1186957,203673,'Cololejeunea cocoscola','species'),(1186958,203673,'Cololejeunea cordifolia','species'),(1186959,203673,'Cololejeunea denticulata','species'),(1186960,203673,'Cololejeunea distalopapillata','species'),(1186961,203673,'Cololejeunea duvignaudii','species'),(1186962,203673,'Cololejeunea falcata','species'),(1186963,203673,'Cololejeunea floccosa','species'),(1186964,203673,'Cololejeunea gottschei','species'),(1186965,203673,'Cololejeunea horikawana','species'),(1186966,203673,'Cololejeunea kulenensis','species'),(1186967,203673,'Cololejeunea lanciloba','species'),(1186968,203673,'Cololejeunea latilobula','species'),(1186969,203673,'Cololejeunea linopteroides','species'),(1186970,203673,'Cololejeunea longifolia','species'),(1186971,203673,'Cololejeunea madothecoides','species'),(1186972,203673,'Cololejeunea malanjae','species'),(1186973,203673,'Cololejeunea maritima','species'),(1186974,203673,'Cololejeunea minutissima','species'),(1186975,1186974,'Cololejeunea minutissima subsp. myriocarpa','subspecies'),(1186976,203673,'Cololejeunea ninguana','species'),(1186977,203673,'Cololejeunea ocelloides','species'),(1186978,203673,'Cololejeunea ornata','species'),(1186979,203673,'Cololejeunea planissima','species'),(1186980,203673,'Cololejeunea pseudofloccosa','species'),(1186981,203673,'Cololejeunea pseudoplagiophylla','species'),(1186982,203673,'Cololejeunea pseudoserrata','species'),(1186983,203673,'Cololejeunea raduliloba','species'),(1186984,203673,'Cololejeunea rossettiana','species'),(1186985,203673,'Cololejeunea rotundilobula','species'),(1186986,203673,'Cololejeunea schaeferi','species'),(1186987,203673,'Cololejeunea schmidtii','species'),(1186988,203673,'Cololejeunea serrata','species'),(1186989,203673,'Cololejeunea societatis','species'),(1186990,203673,'Cololejeunea spinosa','species'),(1186991,203673,'Cololejeunea stylosa','species'),(1186992,203673,'Cololejeunea subcardiocarpa','species'),(1186993,203673,'Cololejeunea tenella','species'),(1186994,203673,'Cololejeunea thailandensis','species'),(1186995,203673,'Cololejeunea tranninhiana','species'),(1186996,203673,'Cololejeunea trichomanis','species'),(1186997,1186996,'Cololejeunea trichomanis subsp. cordiflora','subspecies'),(1186998,203673,'Cololejeunea wightii','species'),(1186999,203673,'Cololejeunea yakusimensis','species'),(1187000,351211,'Colura calyptrifolia','species'),(1187001,351211,'Colura cylindrica','species'),(1187002,351211,'Colura tenuicornis','species'),(1187003,286,'Pseudomonas sp. N3(2012b)','species'),(1187004,371416,'Stygobromus nr. pecki JZE-2012','species'),(1187005,371416,'Stygobromus tenuis group sp. JZE-2012','species'),(1187006,1847,'Pseudonocardia sp. 260306','species'),(1187007,1175431,'Galkinia equus','species'),(1187008,1175431,'Galkinia altiapiculus','species'),(1187009,1175431,'Galkinia depressa','species'),(1187010,1175431,'Galkinia tabulatus','species'),(1187011,1175431,'Galkinia trimegadonta','species'),(1187012,1175431,'Galkinia decima','species'),(1187014,183939,'environmental samples','no rank'),(1187015,1187014,'uncultured Methanococci archaeon','species'),(1187016,174708,'environmental samples','no rank'),(1187017,1187016,'uncultured Allobaculum sp.','species'),(1187018,203673,'Cololejeunea decliviloba','species'),(1187019,203673,'Cololejeunea dozyana','species'),(1187020,203673,'Cololejeunea serrulata','species'),(1187021,390000,'Catonia carolina','species'),(1187022,548388,'Enchophora sanquinea','species'),(1187023,130619,'Nisia atrovenosa','species'),(1187024,390100,'Oecleus perpictus','species'),(1187025,295287,'Pintalia vibex','species'),(1187026,130546,'Cixius sp. JMU-2012','species'),(1187027,390061,'Danepteryx sp. JMU-2012','species'),(1187028,390103,'Oeclidius sp. JMU-2012','species'),(1187029,390107,'Olonia sp. JMU-2012','species'),(1187030,390111,'Onycta sp. JMU-2012','species'),(1187031,548218,'Zanna sp. JMU-2012','species'),(1187032,130529,'Aphypia','genus'),(1187033,1187032,'Aphypia longipennis','species'),(1187034,36155,'Orgamara','genus'),(1187035,1187034,'Orgamara argentia','species'),(1187036,36155,'Orgerius','genus'),(1187037,1187036,'Orgerius proprius','species'),(1187038,36155,'Ticida','genus'),(1187039,1187038,'Ticida subapplanata','species'),(1187040,130529,'Paracatonia','genus'),(1187041,1187040,'Paracatonia sp. JMU-2012','species'),(1187042,36155,'Afronersia','genus'),(1187043,1187042,'Afronersia sp. JMU-2012','species'),(1187044,36155,'Capenopsis','genus'),(1187045,1187044,'Capenopsis sp. JMU-2012','species'),(1187046,130529,'Faventilla','genus'),(1187047,1187046,'Faventilla sp. JMU-2012','species'),(1187048,130529,'Kurandella','genus'),(1187049,1187048,'Kurandella sp. JMU-2012','species'),(1187050,30089,'Mistharnophantia','genus'),(1187051,1187050,'Mistharnophantia sp. JMU-2012','species'),(1187052,36155,'Mitrops','genus'),(1187053,1187052,'Mitrops sp. JMU-2012','species'),(1187054,390102,'Southia','genus'),(1187055,1187054,'Southia sp. JMU-2012','species'),(1187056,25473,'Rubia membranacea','species'),(1187057,49928,'bacterium IS420','species'),(1187058,49928,'bacterium IS421','species'),(1187059,49928,'bacterium IS422','species'),(1187060,49928,'bacterium IS423','species'),(1187061,49928,'bacterium IS424','species'),(1187062,49928,'bacterium IS425','species'),(1187063,85273,'Rhodothalassium sp. PHT1','species'),(1187064,256319,'Chlorobaculum sp. GS1','species'),(1187065,1763,'Mycobacterium sp. 012931','species'),(1187066,146,'Spirochaeta sp. JC133','species'),(1187067,5052,'Aspergillus sp. A108','species'),(1187068,302130,'Heliophila arenaria var. arenaria','varietas'),(1187069,263652,'Heliophila arenosa','species'),(1187070,263652,'Heliophila bulbostyla','species'),(1187071,263652,'Heliophila elata','species'),(1187072,263652,'Heliophila lactea','species'),(1187073,263652,'Heliophila latisiliqua','species'),(1187074,263652,'Heliophila linoides','species'),(1187075,263652,'Heliophila nigellifolia','species'),(1187076,263652,'Heliophila pinnata','species'),(1187077,263652,'Heliophila refracta','species'),(1187078,563798,'Cecembia','genus'),(1187079,1187078,'Cecembia sp. RQ-33','species'),(1187080,1187078,'Cecembia sp. TU-13','species'),(1187081,423349,'Mucilaginibacter sp. PGW1-R01','species'),(1187082,79328,'Chitinophaga sp. PSDCB6','species'),(1187083,547,'Enterobacter sp. PSDCB3','species'),(1187084,547,'Enterobacter sp. PSDCB5','species'),(1187085,286,'Pseudomonas sp. PSDCB1','species'),(1187086,34037,'Rahnella sp. PCRCB18','species'),(1187087,34037,'Rahnella sp. PCRCB19','species'),(1187088,237031,'Canoparmelia sp. BRY C56062','species'),(1187089,205616,'Dirinaria sp. BRY C56003','species'),(1187090,205616,'Dirinaria sp. BRY C56056','species'),(1187091,205616,'Dirinaria sp. BRY C56057','species'),(1187092,114962,'Heterodermia sp. BRY C56022','species'),(1187093,114962,'Heterodermia sp. BRY C56040','species'),(1187094,168915,'Leptogium sp. BRY C56025','species'),(1187095,88648,'Megalospora sp. BRY C56029','species'),(1187096,286350,'Parmelinella sp. BRY C56001','species'),(1187097,286350,'Parmelinella sp. BRY C56009','species'),(1187098,172634,'Parmotrema sp. BRY C56000','species'),(1187099,172634,'Parmotrema sp. BRY C56002','species'),(1187100,172634,'Parmotrema sp. BRY C56004','species'),(1187101,172634,'Parmotrema sp. BRY C56017','species'),(1187102,50932,'Pertusaria sp. BRY C56054','species'),(1187103,50935,'Physcia sp. BRY C56049','species'),(1187104,56479,'Ramalina sp. BRY C56037','species'),(1187105,56479,'Ramalina sp. BRY C56042','species'),(1187106,857380,'Remototrachyna sp. BRY C56021','species'),(1187108,111584,'aff. Buellia sp. BRY C56051','species'),(1187109,191097,'aff. Coccocarpia sp. BRY C56023','species'),(1187119,191097,'aff. Coccocarpia sp. BRY C56047','species'),(1187120,714650,'cf. Herpothallon sp. BRY C56027','species'),(1187121,146308,'cf. Pyrenula sp. BRY C56058','species'),(1187122,237027,'Bulbothrix aff. tabacina BRY C56043','species'),(1187123,114962,'Heterodermia aff. boryi BRY C56046','species'),(1187124,114962,'Heterodermia aff. japonica BRY C56014','species'),(1187125,209122,'Lepraria aff. obtusatica BRY C56005','species'),(1187126,50932,'Pertusaria aff. corallina BRY C56061','species'),(1187127,111621,'Xanthoparmelia aff. hottentota BRY C56059','species'),(1187128,12333,'Acinetobacter bacteriophage AP22','species'),(1187129,89443,'fungal sp. BRY C56013','species'),(1187130,230657,'Saxicola maurus maurus','subspecies'),(1187131,119211,'Influenza A virus (A/equine/Colina/2/2012(H3N8))','no rank'),(1187132,93468,'Bispora antennata','species'),(1187133,520519,'Mycochaetophora gentianae','species'),(1187134,292408,'Methanobacterium sp. enrichment culture clone T01','species'),(1187135,292408,'Methanobacterium sp. enrichment culture clone T02','species'),(1187136,292408,'Methanobacterium sp. enrichment culture clone T029','species'),(1187137,292408,'Methanobacterium sp. enrichment culture clone TES3','species'),(1187138,292408,'Methanobacterium sp. enrichment culture clone TES4','species'),(1187139,292408,'Methanobacterium sp. enrichment culture clone TES21','species'),(1187140,292408,'Methanobacterium sp. enrichment culture clone TES30','species'),(1187141,292408,'Methanobacterium sp. enrichment culture clone TES38','species'),(1187142,292408,'Methanobacterium sp. enrichment culture clone TES65','species'),(1187143,292408,'Methanobacterium sp. enrichment culture clone No4','species'),(1187144,292408,'Methanobacterium sp. enrichment culture clone No7','species'),(1187145,292408,'Methanobacterium sp. enrichment culture clone No15','species'),(1187146,292408,'Methanobacterium sp. enrichment culture clone No36','species'),(1187147,292408,'Methanobacterium sp. enrichment culture clone No51','species'),(1187148,292408,'Methanobacterium sp. enrichment culture clone No55','species'),(1187149,169067,'Alyssum tavolarae','species'),(1187150,981067,'Phyllolepidum','genus'),(1187152,64561,'Umbelopsis sp. Mykopat 134','species'),(1187153,71180,'Annelida sp. hongheHap_197','species'),(1187154,1032245,'Arachnida sp. KMGHap_135','species'),(1187155,1032245,'Arachnida sp. KMGHap_136','species'),(1187156,1032245,'Arachnida sp. KMGHap_137','species'),(1187157,1032245,'Arachnida sp. KMGHap_138','species'),(1187158,1032245,'Arachnida sp. hongheHap_167','species'),(1187159,62730,'Blattodea sp. XSBNHap_212','species'),(1187160,62730,'Blattodea sp. XSBNHap_213','species'),(1187161,62730,'Blattodea sp. XSBNHap_214','species'),(1187162,62730,'Blattodea sp. XSBNHap_215','species'),(1187163,593869,'Coleoptera sp. KMGHap_107','species'),(1187164,593869,'Coleoptera sp. KMGHap_150','species'),(1187165,593869,'Coleoptera sp. KMGHap_151','species'),(1187166,593869,'Coleoptera sp. KMGHap_152','species'),(1187167,593869,'Coleoptera sp. KMGHap_153','species'),(1187168,593869,'Coleoptera sp. KMGHap_154','species'),(1187169,593869,'Coleoptera sp. KMGHap_155','species'),(1187170,593869,'Coleoptera sp. KMGHap_156','species'),(1187171,593869,'Coleoptera sp. KMGHap_170','species'),(1187172,593869,'Coleoptera sp. KMGHap_172','species'),(1187173,593869,'Coleoptera sp. KMGHap_173','species'),(1187174,593869,'Coleoptera sp. KMGHap_72','species'),(1187175,593869,'Coleoptera sp. XSBNHap_217','species'),(1187176,593869,'Coleoptera sp. XSBNHap_218','species'),(1187177,593869,'Coleoptera sp. XSBNHap_219','species'),(1187178,593869,'Coleoptera sp. XSBNHap_220','species'),(1187179,593869,'Coleoptera sp. XSBNHap_221','species'),(1187180,593869,'Coleoptera sp. XSBNHap_222','species'),(1187181,593869,'Coleoptera sp. XSBNHap_223','species'),(1187182,593869,'Coleoptera sp. XSBNHap_224','species'),(1187183,593869,'Coleoptera sp. XSBNHap_225','species'),(1187184,593869,'Coleoptera sp. XSBNHap_226','species'),(1187185,593869,'Coleoptera sp. XSBNHap_227','species'),(1187186,593869,'Coleoptera sp. XSBNHap_228','species'),(1187187,593869,'Coleoptera sp. XSBNHap_229','species'),(1187188,593869,'Coleoptera sp. XSBNHap_230','species'),(1187189,593869,'Coleoptera sp. hongheHap_114','species'),(1187190,593869,'Coleoptera sp. hongheHap_115','species'),(1187191,593869,'Coleoptera sp. hongheHap_116','species'),(1187192,593869,'Coleoptera sp. hongheHap_117','species'),(1187193,593869,'Coleoptera sp. hongheHap_118','species'),(1187194,593869,'Coleoptera sp. hongheHap_119','species'),(1187195,593869,'Coleoptera sp. hongheHap_120','species'),(1187196,593869,'Coleoptera sp. hongheHap_121','species'),(1187197,593869,'Coleoptera sp. hongheHap_122','species'),(1187198,593869,'Coleoptera sp. hongheHap_123','species'),(1187199,593869,'Coleoptera sp. hongheHap_124','species'),(1187200,593869,'Coleoptera sp. hongheHap_125','species'),(1187201,593869,'Coleoptera sp. hongheHap_126','species'),(1187202,593869,'Coleoptera sp. hongheHap_127','species'),(1187203,593869,'Coleoptera sp. hongheHap_128','species'),(1187204,593869,'Coleoptera sp. hongheHap_129','species'),(1187205,593869,'Coleoptera sp. hongheHap_130','species'),(1187206,265461,'Diptera sp. KMGHap_100','species'),(1187207,265461,'Diptera sp. KMGHap_101','species'),(1187208,265461,'Diptera sp. KMGHap_102','species'),(1187209,265461,'Diptera sp. KMGHap_103','species'),(1187210,265461,'Diptera sp. KMGHap_104','species'),(1187211,265461,'Diptera sp. KMGHap_105','species'),(1187212,265461,'Diptera sp. KMGHap_106','species'),(1187213,265461,'Diptera sp. KMGHap_108','species'),(1187214,265461,'Diptera sp. KMGHap_109','species'),(1187215,265461,'Diptera sp. KMGHap_110','species'),(1187216,265461,'Diptera sp. KMGHap_111','species'),(1187217,265461,'Diptera sp. KMGHap_112','species'),(1187218,265461,'Diptera sp. KMGHap_143','species'),(1187219,265461,'Diptera sp. KMGHap_157','species'),(1187220,265461,'Diptera sp. KMGHap_158','species'),(1187221,265461,'Diptera sp. KMGHap_159','species'),(1187222,265461,'Diptera sp. KMGHap_160','species'),(1187223,265461,'Diptera sp. KMGHap_161','species'),(1187224,265461,'Diptera sp. KMGHap_162','species'),(1187225,265461,'Diptera sp. KMGHap_163','species'),(1187226,265461,'Diptera sp. KMGHap_164','species'),(1187227,265461,'Diptera sp. KMGHap_165','species'),(1187228,265461,'Diptera sp. KMGHap_166','species'),(1187229,265461,'Diptera sp. KMGHap_167','species'),(1187230,265461,'Diptera sp. KMGHap_168','species'),(1187231,265461,'Diptera sp. KMGHap_169','species'),(1187232,265461,'Diptera sp. KMGHap_171','species'),(1187233,265461,'Diptera sp. KMGHap_26','species'),(1187234,265461,'Diptera sp. KMGHap_58','species'),(1187235,265461,'Diptera sp. KMGHap_59','species'),(1187236,265461,'Diptera sp. KMGHap_60','species'),(1187237,265461,'Diptera sp. KMGHap_61','species'),(1187238,265461,'Diptera sp. KMGHap_62','species'),(1187239,265461,'Diptera sp. KMGHap_63','species'),(1187240,265461,'Diptera sp. KMGHap_64','species'),(1187241,265461,'Diptera sp. KMGHap_66','species'),(1187242,265461,'Diptera sp. KMGHap_67','species'),(1187243,265461,'Diptera sp. KMGHap_68','species'),(1187244,265461,'Diptera sp. KMGHap_69','species'),(1187245,265461,'Diptera sp. KMGHap_70','species'),(1187246,265461,'Diptera sp. KMGHap_71','species'),(1187247,265461,'Diptera sp. KMGHap_73','species'),(1187248,265461,'Diptera sp. KMGHap_74','species'),(1187249,265461,'Diptera sp. KMGHap_75','species'),(1187250,265461,'Diptera sp. KMGHap_76','species'),(1187251,265461,'Diptera sp. KMGHap_77','species'),(1187252,265461,'Diptera sp. KMGHap_78','species'),(1187253,265461,'Diptera sp. KMGHap_79','species'),(1187254,265461,'Diptera sp. KMGHap_80','species'),(1187255,265461,'Diptera sp. KMGHap_81','species'),(1187256,265461,'Diptera sp. KMGHap_82','species'),(1187257,265461,'Diptera sp. KMGHap_83','species'),(1187258,265461,'Diptera sp. KMGHap_84','species'),(1187259,265461,'Diptera sp. KMGHap_85','species'),(1187260,265461,'Diptera sp. KMGHap_86','species'),(1187261,265461,'Diptera sp. KMGHap_87','species'),(1187262,265461,'Diptera sp. KMGHap_88','species'),(1187263,265461,'Diptera sp. KMGHap_89','species'),(1187264,265461,'Diptera sp. KMGHap_90','species'),(1187265,265461,'Diptera sp. KMGHap_91','species'),(1187266,265461,'Diptera sp. KMGHap_92','species'),(1187267,265461,'Diptera sp. KMGHap_93','species'),(1187268,265461,'Diptera sp. KMGHap_94','species'),(1187269,265461,'Diptera sp. KMGHap_95','species'),(1187270,265461,'Diptera sp. KMGHap_96','species'),(1187271,265461,'Diptera sp. KMGHap_97','species'),(1187272,265461,'Diptera sp. KMGHap_98','species'),(1187273,265461,'Diptera sp. KMGHap_99','species'),(1187274,265461,'Diptera sp. XSBNHap_192','species'),(1187275,265461,'Diptera sp. XSBNHap_193','species'),(1187276,265461,'Diptera sp. XSBNHap_194','species'),(1187277,265461,'Diptera sp. XSBNHap_195','species'),(1187278,265461,'Diptera sp. XSBNHap_196','species'),(1187279,265461,'Diptera sp. XSBNHap_197','species'),(1187280,265461,'Diptera sp. XSBNHap_198','species'),(1187281,265461,'Diptera sp. XSBNHap_199','species'),(1187282,265461,'Diptera sp. XSBNHap_200','species'),(1187283,265461,'Diptera sp. XSBNHap_201','species'),(1187284,265461,'Diptera sp. XSBNHap_202','species'),(1187285,265461,'Diptera sp. XSBNHap_203','species'),(1187286,265461,'Diptera sp. XSBNHap_204','species'),(1187287,265461,'Diptera sp. XSBNHap_205','species'),(1187288,265461,'Diptera sp. XSBNHap_206','species'),(1187289,265461,'Diptera sp. XSBNHap_207','species'),(1187290,265461,'Diptera sp. XSBNHap_208','species'),(1187291,265461,'Diptera sp. XSBNHap_209','species'),(1187292,265461,'Diptera sp. XSBNHap_210','species'),(1187293,265461,'Diptera sp. XSBNHap_231','species'),(1187294,265461,'Diptera sp. XSBNHap_232','species'),(1187295,265461,'Diptera sp. XSBNHap_233','species'),(1187296,265461,'Diptera sp. XSBNHap_234','species'),(1187297,265461,'Diptera sp. XSBNHap_235','species'),(1187298,265461,'Diptera sp. XSBNHap_236','species'),(1187299,265461,'Diptera sp. XSBNHap_237','species'),(1187300,265461,'Diptera sp. XSBNHap_238','species'),(1187301,265461,'Diptera sp. XSBNHap_239','species'),(1187302,265461,'Diptera sp. XSBNHap_240','species'),(1187303,265461,'Diptera sp. XSBNHap_241','species'),(1187304,265461,'Diptera sp. hongheHap_100','species'),(1187305,265461,'Diptera sp. hongheHap_101','species'),(1187306,265461,'Diptera sp. hongheHap_102','species'),(1187307,265461,'Diptera sp. hongheHap_103','species'),(1187308,265461,'Diptera sp. hongheHap_108','species'),(1187309,265461,'Diptera sp. hongheHap_109','species'),(1187310,265461,'Diptera sp. hongheHap_110','species'),(1187311,265461,'Diptera sp. hongheHap_111','species'),(1187312,265461,'Diptera sp. hongheHap_112','species'),(1187313,265461,'Diptera sp. hongheHap_113','species'),(1187314,265461,'Diptera sp. hongheHap_131','species'),(1187315,265461,'Diptera sp. hongheHap_132','species'),(1187316,265461,'Diptera sp. hongheHap_133','species'),(1187317,265461,'Diptera sp. hongheHap_135','species'),(1187318,265461,'Diptera sp. hongheHap_136','species'),(1187319,265461,'Diptera sp. hongheHap_137','species'),(1187320,265461,'Diptera sp. hongheHap_138','species'),(1187321,265461,'Diptera sp. hongheHap_139','species'),(1187322,265461,'Diptera sp. hongheHap_140','species'),(1187323,265461,'Diptera sp. hongheHap_141','species'),(1187324,265461,'Diptera sp. hongheHap_142','species'),(1187325,265461,'Diptera sp. hongheHap_143','species'),(1187326,265461,'Diptera sp. hongheHap_144','species'),(1187327,265461,'Diptera sp. hongheHap_145','species'),(1187328,265461,'Diptera sp. hongheHap_146','species'),(1187329,265461,'Diptera sp. hongheHap_147','species'),(1187330,265461,'Diptera sp. hongheHap_148','species'),(1187331,265461,'Diptera sp. hongheHap_149','species'),(1187332,265461,'Diptera sp. hongheHap_150','species'),(1187333,265461,'Diptera sp. hongheHap_151','species'),(1187334,265461,'Diptera sp. hongheHap_152','species'),(1187335,265461,'Diptera sp. hongheHap_153','species'),(1187336,265461,'Diptera sp. hongheHap_154','species'),(1187337,265461,'Diptera sp. hongheHap_155','species'),(1187338,265461,'Diptera sp. hongheHap_156','species'),(1187339,265461,'Diptera sp. hongheHap_157','species'),(1187340,265461,'Diptera sp. hongheHap_158','species'),(1187341,265461,'Diptera sp. hongheHap_159','species'),(1187342,265461,'Diptera sp. hongheHap_26','species'),(1187343,265461,'Diptera sp. hongheHap_27','species'),(1187344,265461,'Diptera sp. hongheHap_28','species'),(1187345,265461,'Diptera sp. hongheHap_29','species'),(1187346,265461,'Diptera sp. hongheHap_30','species'),(1187347,265461,'Diptera sp. hongheHap_31','species'),(1187348,265461,'Diptera sp. hongheHap_32','species'),(1187349,265461,'Diptera sp. hongheHap_33','species'),(1187350,265461,'Diptera sp. hongheHap_34','species'),(1187351,265461,'Diptera sp. hongheHap_35','species'),(1187352,265461,'Diptera sp. hongheHap_36','species'),(1187353,265461,'Diptera sp. hongheHap_37','species'),(1187354,265461,'Diptera sp. hongheHap_38','species'),(1187355,265461,'Diptera sp. hongheHap_39','species'),(1187356,265461,'Diptera sp. hongheHap_40','species'),(1187357,265461,'Diptera sp. hongheHap_41','species'),(1187358,265461,'Diptera sp. hongheHap_42','species'),(1187359,265461,'Diptera sp. hongheHap_43','species'),(1187360,265461,'Diptera sp. hongheHap_44','species'),(1187361,265461,'Diptera sp. hongheHap_45','species'),(1187362,265461,'Diptera sp. hongheHap_46','species'),(1187363,265461,'Diptera sp. hongheHap_47','species'),(1187364,265461,'Diptera sp. hongheHap_48','species'),(1187365,265461,'Diptera sp. hongheHap_49','species'),(1187366,265461,'Diptera sp. hongheHap_50','species'),(1187367,265461,'Diptera sp. hongheHap_51','species'),(1187368,265461,'Diptera sp. hongheHap_52','species'),(1187369,265461,'Diptera sp. hongheHap_53','species'),(1187370,265461,'Diptera sp. hongheHap_54','species'),(1187371,265461,'Diptera sp. hongheHap_55','species'),(1187372,265461,'Diptera sp. hongheHap_56','species'),(1187373,265461,'Diptera sp. hongheHap_57','species'),(1187374,265461,'Diptera sp. hongheHap_58','species'),(1187375,265461,'Diptera sp. hongheHap_59','species'),(1187376,265461,'Diptera sp. hongheHap_60','species'),(1187377,265461,'Diptera sp. hongheHap_61','species'),(1187378,265461,'Diptera sp. hongheHap_62','species'),(1187379,265461,'Diptera sp. hongheHap_63','species'),(1187380,265461,'Diptera sp. hongheHap_64','species'),(1187381,265461,'Diptera sp. hongheHap_65','species'),(1187382,265461,'Diptera sp. hongheHap_66','species'),(1187383,265461,'Diptera sp. hongheHap_67','species'),(1187384,265461,'Diptera sp. hongheHap_68','species'),(1187385,265461,'Diptera sp. hongheHap_69','species'),(1187386,265461,'Diptera sp. hongheHap_70','species'),(1187387,265461,'Diptera sp. hongheHap_71','species'),(1187388,265461,'Diptera sp. hongheHap_72','species'),(1187389,265461,'Diptera sp. hongheHap_73','species'),(1187390,265461,'Diptera sp. hongheHap_74','species'),(1187391,265461,'Diptera sp. hongheHap_75','species'),(1187392,265461,'Diptera sp. hongheHap_76','species'),(1187393,265461,'Diptera sp. hongheHap_77','species'),(1187394,265461,'Diptera sp. hongheHap_78','species'),(1187395,265461,'Diptera sp. hongheHap_79','species'),(1187396,265461,'Diptera sp. hongheHap_80','species'),(1187397,265461,'Diptera sp. hongheHap_81','species'),(1187398,265461,'Diptera sp. hongheHap_82','species'),(1187399,265461,'Diptera sp. hongheHap_83','species'),(1187400,265461,'Diptera sp. hongheHap_84','species'),(1187401,265461,'Diptera sp. hongheHap_86','species'),(1187402,265461,'Diptera sp. hongheHap_87','species'),(1187403,265461,'Diptera sp. hongheHap_88','species'),(1187404,265461,'Diptera sp. hongheHap_91','species'),(1187405,265461,'Diptera sp. hongheHap_92','species'),(1187406,265461,'Diptera sp. hongheHap_93','species'),(1187407,265461,'Diptera sp. hongheHap_94','species'),(1187408,265461,'Diptera sp. hongheHap_95','species'),(1187409,265461,'Diptera sp. hongheHap_96','species'),(1187410,265461,'Diptera sp. hongheHap_97','species'),(1187411,265461,'Diptera sp. hongheHap_98','species'),(1187412,265461,'Diptera sp. hongheHap_99','species'),(1187413,309606,'Ephemeroptera sp. KMGHap_115','species'),(1187414,718704,'Hemiptera sp. KMGHap_116','species'),(1187415,718704,'Hemiptera sp. KMGHap_117','species'),(1187416,718704,'Hemiptera sp. KMGHap_118','species'),(1187417,718704,'Hemiptera sp. KMGHap_119','species'),(1187418,718704,'Hemiptera sp. KMGHap_120','species'),(1187419,718704,'Hemiptera sp. KMGHap_121','species'),(1187420,718704,'Hemiptera sp. KMGHap_122','species'),(1187421,718704,'Hemiptera sp. KMGHap_123','species'),(1187422,718704,'Hemiptera sp. KMGHap_124','species'),(1187423,718704,'Hemiptera sp. KMGHap_125','species'),(1187424,718704,'Hemiptera sp. KMGHap_126','species'),(1187425,718704,'Hemiptera sp. KMGHap_127','species'),(1187426,718704,'Hemiptera sp. KMGHap_128','species'),(1187427,718704,'Hemiptera sp. KMGHap_129','species'),(1187428,718704,'Hemiptera sp. KMGHap_130','species'),(1187429,718704,'Hemiptera sp. KMGHap_131','species'),(1187430,718704,'Hemiptera sp. KMGHap_132','species'),(1187431,718704,'Hemiptera sp. KMGHap_133','species'),(1187432,718704,'Hemiptera sp. KMGHap_134','species'),(1187433,718704,'Hemiptera sp. KMGHap_144','species'),(1187434,718704,'Hemiptera sp. KMGHap_145','species'),(1187435,718704,'Hemiptera sp. KMGHap_146','species'),(1187436,718704,'Hemiptera sp. KMGHap_147','species'),(1187437,718704,'Hemiptera sp. KMGHap_148','species'),(1187438,718704,'Hemiptera sp. KMGHap_149','species'),(1187439,718704,'Hemiptera sp. KMGHap_174','species'),(1187440,718704,'Hemiptera sp. KMGHap_175','species'),(1187441,718704,'Hemiptera sp. KMGHap_184','species'),(1187442,718704,'Hemiptera sp. XSBNHap_211','species'),(1187443,718704,'Hemiptera sp. XSBNHap_216','species'),(1187444,718704,'Hemiptera sp. XSBNHap_243','species'),(1187445,718704,'Hemiptera sp. XSBNHap_244','species'),(1187446,718704,'Hemiptera sp. XSBNHap_245','species'),(1187447,718704,'Hemiptera sp. hongheHap_1','species'),(1187448,718704,'Hemiptera sp. hongheHap_160','species'),(1187449,718704,'Hemiptera sp. hongheHap_161','species'),(1187450,718704,'Hemiptera sp. hongheHap_162','species'),(1187451,718704,'Hemiptera sp. hongheHap_163','species'),(1187452,718704,'Hemiptera sp. hongheHap_2','species'),(1187453,718704,'Hemiptera sp. hongheHap_3','species'),(1187454,718704,'Hemiptera sp. hongheHap_4','species'),(1187455,718704,'Hemiptera sp. hongheHap_5','species'),(1187456,156408,'Hymenoptera sp. KMGHap_1','species'),(1187457,156408,'Hymenoptera sp. KMGHap_10','species'),(1187458,156408,'Hymenoptera sp. KMGHap_11','species'),(1187459,156408,'Hymenoptera sp. KMGHap_113','species'),(1187460,156408,'Hymenoptera sp. KMGHap_114','species'),(1187461,156408,'Hymenoptera sp. KMGHap_12','species'),(1187462,156408,'Hymenoptera sp. KMGHap_13','species'),(1187463,156408,'Hymenoptera sp. KMGHap_14','species'),(1187464,156408,'Hymenoptera sp. KMGHap_15','species'),(1187465,156408,'Hymenoptera sp. KMGHap_16','species'),(1187466,156408,'Hymenoptera sp. KMGHap_17','species'),(1187467,156408,'Hymenoptera sp. KMGHap_176','species'),(1187468,156408,'Hymenoptera sp. KMGHap_177','species'),(1187469,156408,'Hymenoptera sp. KMGHap_178','species'),(1187470,156408,'Hymenoptera sp. KMGHap_179','species'),(1187471,156408,'Hymenoptera sp. KMGHap_18','species'),(1187472,156408,'Hymenoptera sp. KMGHap_180','species'),(1187473,156408,'Hymenoptera sp. KMGHap_181','species'),(1187474,156408,'Hymenoptera sp. KMGHap_182','species'),(1187475,156408,'Hymenoptera sp. KMGHap_19','species'),(1187476,156408,'Hymenoptera sp. KMGHap_2','species'),(1187477,156408,'Hymenoptera sp. KMGHap_20','species'),(1187478,156408,'Hymenoptera sp. KMGHap_21','species'),(1187479,156408,'Hymenoptera sp. KMGHap_22','species'),(1187480,156408,'Hymenoptera sp. KMGHap_23','species'),(1187481,156408,'Hymenoptera sp. KMGHap_24','species'),(1187482,156408,'Hymenoptera sp. KMGHap_3','species'),(1187483,156408,'Hymenoptera sp. KMGHap_4','species'),(1187484,156408,'Hymenoptera sp. KMGHap_5','species'),(1187485,156408,'Hymenoptera sp. KMGHap_6','species'),(1187486,156408,'Hymenoptera sp. KMGHap_7','species'),(1187487,156408,'Hymenoptera sp. KMGHap_8','species'),(1187488,156408,'Hymenoptera sp. KMGHap_9','species'),(1187489,156408,'Hymenoptera sp. XSBNHap_1','species'),(1187490,156408,'Hymenoptera sp. XSBNHap_10','species'),(1187491,156408,'Hymenoptera sp. XSBNHap_11','species'),(1187492,156408,'Hymenoptera sp. XSBNHap_2','species'),(1187493,156408,'Hymenoptera sp. XSBNHap_242','species'),(1187494,156408,'Hymenoptera sp. XSBNHap_246','species'),(1187495,156408,'Hymenoptera sp. XSBNHap_247','species'),(1187496,156408,'Hymenoptera sp. XSBNHap_248','species'),(1187497,156408,'Hymenoptera sp. XSBNHap_249','species'),(1187498,156408,'Hymenoptera sp. XSBNHap_250','species'),(1187499,156408,'Hymenoptera sp. XSBNHap_251','species'),(1187500,156408,'Hymenoptera sp. XSBNHap_252','species'),(1187501,156408,'Hymenoptera sp. XSBNHap_253','species'),(1187502,156408,'Hymenoptera sp. XSBNHap_254','species'),(1187503,156408,'Hymenoptera sp. XSBNHap_255','species'),(1187504,156408,'Hymenoptera sp. XSBNHap_256','species'),(1187505,156408,'Hymenoptera sp. XSBNHap_257','species'),(1187506,156408,'Hymenoptera sp. XSBNHap_258','species'),(1187507,156408,'Hymenoptera sp. XSBNHap_259','species'),(1187508,156408,'Hymenoptera sp. XSBNHap_260','species'),(1187509,156408,'Hymenoptera sp. XSBNHap_261','species'),(1187510,156408,'Hymenoptera sp. XSBNHap_262','species'),(1187511,156408,'Hymenoptera sp. XSBNHap_263','species'),(1187512,156408,'Hymenoptera sp. XSBNHap_264','species'),(1187513,156408,'Hymenoptera sp. XSBNHap_265','species'),(1187514,156408,'Hymenoptera sp. XSBNHap_266','species'),(1187515,156408,'Hymenoptera sp. XSBNHap_267','species'),(1187516,156408,'Hymenoptera sp. XSBNHap_268','species'),(1187517,156408,'Hymenoptera sp. XSBNHap_269','species'),(1187518,156408,'Hymenoptera sp. XSBNHap_270','species'),(1187519,156408,'Hymenoptera sp. XSBNHap_271','species'),(1187520,156408,'Hymenoptera sp. XSBNHap_272','species'),(1187521,156408,'Hymenoptera sp. XSBNHap_273','species'),(1187522,156408,'Hymenoptera sp. XSBNHap_274','species'),(1187523,156408,'Hymenoptera sp. XSBNHap_275','species'),(1187524,156408,'Hymenoptera sp. XSBNHap_276','species'),(1187525,156408,'Hymenoptera sp. XSBNHap_277','species'),(1187526,156408,'Hymenoptera sp. XSBNHap_278','species'),(1187527,156408,'Hymenoptera sp. XSBNHap_279','species'),(1187528,156408,'Hymenoptera sp. XSBNHap_280','species'),(1187529,156408,'Hymenoptera sp. XSBNHap_281','species'),(1187530,156408,'Hymenoptera sp. XSBNHap_282','species'),(1187531,156408,'Hymenoptera sp. XSBNHap_283','species'),(1187532,156408,'Hymenoptera sp. XSBNHap_284','species'),(1187533,156408,'Hymenoptera sp. XSBNHap_285','species'),(1187534,156408,'Hymenoptera sp. XSBNHap_286','species'),(1187535,156408,'Hymenoptera sp. XSBNHap_287','species'),(1187536,156408,'Hymenoptera sp. XSBNHap_288','species'),(1187537,156408,'Hymenoptera sp. XSBNHap_289','species'),(1187538,156408,'Hymenoptera sp. XSBNHap_290','species'),(1187539,156408,'Hymenoptera sp. XSBNHap_291','species'),(1187540,156408,'Hymenoptera sp. XSBNHap_292','species'),(1187541,156408,'Hymenoptera sp. XSBNHap_3','species'),(1187542,156408,'Hymenoptera sp. XSBNHap_4','species'),(1187543,156408,'Hymenoptera sp. XSBNHap_5','species'),(1187544,156408,'Hymenoptera sp. XSBNHap_6','species'),(1187545,156408,'Hymenoptera sp. XSBNHap_7','species'),(1187546,156408,'Hymenoptera sp. XSBNHap_8','species'),(1187547,156408,'Hymenoptera sp. XSBNHap_9','species'),(1187548,156408,'Hymenoptera sp. hongheHap_168','species'),(1187549,156408,'Hymenoptera sp. hongheHap_169','species'),(1187550,156408,'Hymenoptera sp. hongheHap_170','species'),(1187551,156408,'Hymenoptera sp. hongheHap_171','species'),(1187552,156408,'Hymenoptera sp. hongheHap_172','species'),(1187553,156408,'Hymenoptera sp. hongheHap_173','species'),(1187554,156408,'Hymenoptera sp. hongheHap_174','species'),(1187555,156408,'Hymenoptera sp. hongheHap_175','species'),(1187556,156408,'Hymenoptera sp. hongheHap_176','species'),(1187557,156408,'Hymenoptera sp. hongheHap_177','species'),(1187558,156408,'Hymenoptera sp. hongheHap_178','species'),(1187559,156408,'Hymenoptera sp. hongheHap_179','species'),(1187560,156408,'Hymenoptera sp. hongheHap_180','species'),(1187561,156408,'Hymenoptera sp. hongheHap_181','species'),(1187562,156408,'Hymenoptera sp. hongheHap_182','species'),(1187563,156408,'Hymenoptera sp. hongheHap_183','species'),(1187564,156408,'Hymenoptera sp. hongheHap_184','species'),(1187565,156408,'Hymenoptera sp. hongheHap_185','species'),(1187566,156408,'Hymenoptera sp. hongheHap_186','species'),(1187567,156408,'Hymenoptera sp. hongheHap_187','species'),(1187568,156408,'Hymenoptera sp. hongheHap_188','species'),(1187569,156408,'Hymenoptera sp. hongheHap_189','species'),(1187570,156408,'Hymenoptera sp. hongheHap_190','species'),(1187571,156408,'Hymenoptera sp. hongheHap_191','species'),(1187572,156408,'Hymenoptera sp. hongheHap_192','species'),(1187573,156408,'Hymenoptera sp. hongheHap_193','species'),(1187574,156408,'Hymenoptera sp. hongheHap_194','species'),(1187575,156408,'Hymenoptera sp. hongheHap_195','species'),(1187576,156408,'Hymenoptera sp. hongheHap_196','species'),(1187577,500585,'Lepidoptera sp. KMGHap_183','species'),(1187578,500585,'Lepidoptera sp. KMGHap_25','species'),(1187579,500585,'Lepidoptera sp. KMGHap_27','species'),(1187580,500585,'Lepidoptera sp. KMGHap_28','species'),(1187581,500585,'Lepidoptera sp. KMGHap_29','species'),(1187582,500585,'Lepidoptera sp. KMGHap_30','species'),(1187583,500585,'Lepidoptera sp. KMGHap_31','species'),(1187584,500585,'Lepidoptera sp. KMGHap_32','species'),(1187585,500585,'Lepidoptera sp. KMGHap_33','species'),(1187586,500585,'Lepidoptera sp. KMGHap_34','species'),(1187587,500585,'Lepidoptera sp. KMGHap_35','species'),(1187588,500585,'Lepidoptera sp. KMGHap_36','species'),(1187589,500585,'Lepidoptera sp. KMGHap_37','species'),(1187590,500585,'Lepidoptera sp. KMGHap_38','species'),(1187591,500585,'Lepidoptera sp. KMGHap_39','species'),(1187592,500585,'Lepidoptera sp. KMGHap_40','species'),(1187593,500585,'Lepidoptera sp. KMGHap_41','species'),(1187594,500585,'Lepidoptera sp. KMGHap_42','species'),(1187595,500585,'Lepidoptera sp. KMGHap_43','species'),(1187596,500585,'Lepidoptera sp. KMGHap_44','species'),(1187597,500585,'Lepidoptera sp. KMGHap_45','species'),(1187598,500585,'Lepidoptera sp. KMGHap_46','species'),(1187599,500585,'Lepidoptera sp. KMGHap_47','species'),(1187600,500585,'Lepidoptera sp. KMGHap_48','species'),(1187601,500585,'Lepidoptera sp. KMGHap_49','species'),(1187602,500585,'Lepidoptera sp. KMGHap_50','species'),(1187603,500585,'Lepidoptera sp. KMGHap_51','species'),(1187604,500585,'Lepidoptera sp. KMGHap_52','species'),(1187605,500585,'Lepidoptera sp. KMGHap_53','species'),(1187606,500585,'Lepidoptera sp. KMGHap_54','species'),(1187607,500585,'Lepidoptera sp. KMGHap_55','species'),(1187608,500585,'Lepidoptera sp. KMGHap_56','species'),(1187609,500585,'Lepidoptera sp. KMGHap_57','species'),(1187610,500585,'Lepidoptera sp. KMGHap_65','species'),(1187611,500585,'Lepidoptera sp. XSBNHap_100','species'),(1187612,500585,'Lepidoptera sp. XSBNHap_101','species'),(1187613,500585,'Lepidoptera sp. XSBNHap_102','species'),(1187614,500585,'Lepidoptera sp. XSBNHap_103','species'),(1187615,500585,'Lepidoptera sp. XSBNHap_104','species'),(1187616,500585,'Lepidoptera sp. XSBNHap_105','species'),(1187617,500585,'Lepidoptera sp. XSBNHap_106','species'),(1187618,500585,'Lepidoptera sp. XSBNHap_107','species'),(1187619,500585,'Lepidoptera sp. XSBNHap_108','species'),(1187620,500585,'Lepidoptera sp. XSBNHap_109','species'),(1187621,500585,'Lepidoptera sp. XSBNHap_110','species'),(1187622,500585,'Lepidoptera sp. XSBNHap_111','species'),(1187623,500585,'Lepidoptera sp. XSBNHap_112','species'),(1187624,500585,'Lepidoptera sp. XSBNHap_113','species'),(1187625,500585,'Lepidoptera sp. XSBNHap_114','species'),(1187626,500585,'Lepidoptera sp. XSBNHap_115','species'),(1187627,500585,'Lepidoptera sp. XSBNHap_116','species'),(1187628,500585,'Lepidoptera sp. XSBNHap_117','species'),(1187629,500585,'Lepidoptera sp. XSBNHap_118','species'),(1187630,500585,'Lepidoptera sp. XSBNHap_119','species'),(1187631,500585,'Lepidoptera sp. XSBNHap_12','species'),(1187632,500585,'Lepidoptera sp. XSBNHap_120','species'),(1187633,500585,'Lepidoptera sp. XSBNHap_121','species'),(1187634,500585,'Lepidoptera sp. XSBNHap_122','species'),(1187635,500585,'Lepidoptera sp. XSBNHap_123','species'),(1187636,500585,'Lepidoptera sp. XSBNHap_124','species'),(1187637,500585,'Lepidoptera sp. XSBNHap_125','species'),(1187638,500585,'Lepidoptera sp. XSBNHap_126','species'),(1187639,500585,'Lepidoptera sp. XSBNHap_127','species'),(1187640,500585,'Lepidoptera sp. XSBNHap_128','species'),(1187641,500585,'Lepidoptera sp. XSBNHap_129','species'),(1187642,500585,'Lepidoptera sp. XSBNHap_13','species'),(1187643,500585,'Lepidoptera sp. XSBNHap_130','species'),(1187644,500585,'Lepidoptera sp. XSBNHap_131','species'),(1187645,500585,'Lepidoptera sp. XSBNHap_132','species'),(1187646,500585,'Lepidoptera sp. XSBNHap_133','species'),(1187647,500585,'Lepidoptera sp. XSBNHap_134','species'),(1187648,500585,'Lepidoptera sp. XSBNHap_135','species'),(1187649,500585,'Lepidoptera sp. XSBNHap_136','species'),(1187650,500585,'Lepidoptera sp. XSBNHap_137','species'),(1187651,500585,'Lepidoptera sp. XSBNHap_138','species'),(1187652,500585,'Lepidoptera sp. XSBNHap_139','species'),(1187653,500585,'Lepidoptera sp. XSBNHap_14','species'),(1187654,500585,'Lepidoptera sp. XSBNHap_140','species'),(1187655,500585,'Lepidoptera sp. XSBNHap_141','species'),(1187656,500585,'Lepidoptera sp. XSBNHap_142','species'),(1187657,500585,'Lepidoptera sp. XSBNHap_143','species'),(1187658,500585,'Lepidoptera sp. XSBNHap_144','species'),(1187659,500585,'Lepidoptera sp. XSBNHap_145','species'),(1187660,500585,'Lepidoptera sp. XSBNHap_146','species'),(1187661,500585,'Lepidoptera sp. XSBNHap_147','species'),(1187662,500585,'Lepidoptera sp. XSBNHap_148','species'),(1187663,500585,'Lepidoptera sp. XSBNHap_149','species'),(1187664,500585,'Lepidoptera sp. XSBNHap_15','species'),(1187665,500585,'Lepidoptera sp. XSBNHap_150','species'),(1187666,500585,'Lepidoptera sp. XSBNHap_151','species'),(1187667,500585,'Lepidoptera sp. XSBNHap_152','species'),(1187668,500585,'Lepidoptera sp. XSBNHap_153','species'),(1187669,500585,'Lepidoptera sp. XSBNHap_154','species'),(1187670,500585,'Lepidoptera sp. XSBNHap_155','species'),(1187671,500585,'Lepidoptera sp. XSBNHap_156','species'),(1187672,500585,'Lepidoptera sp. XSBNHap_157','species'),(1187673,500585,'Lepidoptera sp. XSBNHap_158','species'),(1187674,500585,'Lepidoptera sp. XSBNHap_159','species'),(1187675,500585,'Lepidoptera sp. XSBNHap_16','species'),(1187676,500585,'Lepidoptera sp. XSBNHap_160','species'),(1187677,500585,'Lepidoptera sp. XSBNHap_161','species'),(1187678,500585,'Lepidoptera sp. XSBNHap_162','species'),(1187679,500585,'Lepidoptera sp. XSBNHap_163','species'),(1187680,500585,'Lepidoptera sp. XSBNHap_164','species'),(1187681,500585,'Lepidoptera sp. XSBNHap_165','species'),(1187682,500585,'Lepidoptera sp. XSBNHap_166','species'),(1187683,500585,'Lepidoptera sp. XSBNHap_167','species'),(1187684,500585,'Lepidoptera sp. XSBNHap_168','species'),(1187685,500585,'Lepidoptera sp. XSBNHap_169','species'),(1187686,500585,'Lepidoptera sp. XSBNHap_17','species'),(1187687,500585,'Lepidoptera sp. XSBNHap_170','species'),(1187688,500585,'Lepidoptera sp. XSBNHap_171','species'),(1187689,500585,'Lepidoptera sp. XSBNHap_172','species'),(1187690,500585,'Lepidoptera sp. XSBNHap_173','species'),(1187691,500585,'Lepidoptera sp. XSBNHap_174','species'),(1187692,500585,'Lepidoptera sp. XSBNHap_175','species'),(1187693,500585,'Lepidoptera sp. XSBNHap_176','species'),(1187694,500585,'Lepidoptera sp. XSBNHap_177','species'),(1187695,500585,'Lepidoptera sp. XSBNHap_178','species'),(1187696,500585,'Lepidoptera sp. XSBNHap_179','species'),(1187697,500585,'Lepidoptera sp. XSBNHap_18','species'),(1187698,500585,'Lepidoptera sp. XSBNHap_180','species'),(1187699,500585,'Lepidoptera sp. XSBNHap_181','species'),(1187700,500585,'Lepidoptera sp. XSBNHap_182','species'),(1187701,500585,'Lepidoptera sp. XSBNHap_183','species'),(1187702,500585,'Lepidoptera sp. XSBNHap_184','species'),(1187703,500585,'Lepidoptera sp. XSBNHap_185','species'),(1187704,500585,'Lepidoptera sp. XSBNHap_186','species'),(1187705,500585,'Lepidoptera sp. XSBNHap_187','species'),(1187706,500585,'Lepidoptera sp. XSBNHap_188','species'),(1187707,500585,'Lepidoptera sp. XSBNHap_189','species'),(1187708,500585,'Lepidoptera sp. XSBNHap_19','species'),(1187709,500585,'Lepidoptera sp. XSBNHap_190','species'),(1187710,500585,'Lepidoptera sp. XSBNHap_191','species'),(1187711,500585,'Lepidoptera sp. XSBNHap_20','species'),(1187712,500585,'Lepidoptera sp. XSBNHap_21','species'),(1187713,500585,'Lepidoptera sp. XSBNHap_22','species'),(1187714,500585,'Lepidoptera sp. XSBNHap_23','species'),(1187715,500585,'Lepidoptera sp. XSBNHap_24','species'),(1187716,500585,'Lepidoptera sp. XSBNHap_25','species'),(1187717,500585,'Lepidoptera sp. XSBNHap_26','species'),(1187718,500585,'Lepidoptera sp. XSBNHap_27','species'),(1187719,500585,'Lepidoptera sp. XSBNHap_28','species'),(1187720,500585,'Lepidoptera sp. XSBNHap_29','species'),(1187721,500585,'Lepidoptera sp. XSBNHap_30','species'),(1187722,500585,'Lepidoptera sp. XSBNHap_31','species'),(1187723,500585,'Lepidoptera sp. XSBNHap_32','species'),(1187724,500585,'Lepidoptera sp. XSBNHap_33','species'),(1187725,500585,'Lepidoptera sp. XSBNHap_34','species'),(1187726,500585,'Lepidoptera sp. XSBNHap_35','species'),(1187727,500585,'Lepidoptera sp. XSBNHap_36','species'),(1187728,500585,'Lepidoptera sp. XSBNHap_37','species'),(1187729,500585,'Lepidoptera sp. XSBNHap_38','species'),(1187730,500585,'Lepidoptera sp. XSBNHap_39','species'),(1187731,500585,'Lepidoptera sp. XSBNHap_40','species'),(1187732,500585,'Lepidoptera sp. XSBNHap_41','species'),(1187733,500585,'Lepidoptera sp. XSBNHap_42','species'),(1187734,500585,'Lepidoptera sp. XSBNHap_43','species'),(1187735,500585,'Lepidoptera sp. XSBNHap_44','species'),(1187736,500585,'Lepidoptera sp. XSBNHap_45','species'),(1187737,500585,'Lepidoptera sp. XSBNHap_46','species'),(1187738,500585,'Lepidoptera sp. XSBNHap_47','species'),(1187739,500585,'Lepidoptera sp. XSBNHap_48','species'),(1187740,500585,'Lepidoptera sp. XSBNHap_49','species'),(1187741,500585,'Lepidoptera sp. XSBNHap_50','species'),(1187742,500585,'Lepidoptera sp. XSBNHap_51','species'),(1187743,500585,'Lepidoptera sp. XSBNHap_52','species'),(1187744,500585,'Lepidoptera sp. XSBNHap_53','species'),(1187745,500585,'Lepidoptera sp. XSBNHap_54','species'),(1187746,500585,'Lepidoptera sp. XSBNHap_55','species'),(1187747,500585,'Lepidoptera sp. XSBNHap_56','species'),(1187748,500585,'Lepidoptera sp. XSBNHap_57','species'),(1187749,500585,'Lepidoptera sp. XSBNHap_58','species'),(1187750,500585,'Lepidoptera sp. XSBNHap_59','species'),(1187751,500585,'Lepidoptera sp. XSBNHap_60','species'),(1187752,500585,'Lepidoptera sp. XSBNHap_61','species'),(1187753,500585,'Lepidoptera sp. XSBNHap_62','species'),(1187754,500585,'Lepidoptera sp. XSBNHap_63','species'),(1187755,500585,'Lepidoptera sp. XSBNHap_64','species'),(1187756,500585,'Lepidoptera sp. XSBNHap_65','species'),(1187757,500585,'Lepidoptera sp. XSBNHap_66','species'),(1187758,500585,'Lepidoptera sp. XSBNHap_67','species'),(1187759,500585,'Lepidoptera sp. XSBNHap_68','species'),(1187760,500585,'Lepidoptera sp. XSBNHap_69','species'),(1187761,500585,'Lepidoptera sp. XSBNHap_70','species'),(1187762,500585,'Lepidoptera sp. XSBNHap_71','species'),(1187763,500585,'Lepidoptera sp. XSBNHap_72','species'),(1187764,500585,'Lepidoptera sp. XSBNHap_73','species'),(1187765,500585,'Lepidoptera sp. XSBNHap_74','species'),(1187766,500585,'Lepidoptera sp. XSBNHap_75','species'),(1187767,500585,'Lepidoptera sp. XSBNHap_76','species'),(1187768,500585,'Lepidoptera sp. XSBNHap_77','species'),(1187769,500585,'Lepidoptera sp. XSBNHap_78','species'),(1187770,500585,'Lepidoptera sp. XSBNHap_79','species'),(1187771,500585,'Lepidoptera sp. XSBNHap_80','species'),(1187772,500585,'Lepidoptera sp. XSBNHap_81','species'),(1187773,500585,'Lepidoptera sp. XSBNHap_82','species'),(1187774,500585,'Lepidoptera sp. XSBNHap_83','species'),(1187775,500585,'Lepidoptera sp. XSBNHap_84','species'),(1187776,500585,'Lepidoptera sp. XSBNHap_85','species'),(1187777,500585,'Lepidoptera sp. XSBNHap_86','species'),(1187778,500585,'Lepidoptera sp. XSBNHap_87','species'),(1187779,500585,'Lepidoptera sp. XSBNHap_88','species'),(1187780,500585,'Lepidoptera sp. XSBNHap_89','species'),(1187781,500585,'Lepidoptera sp. XSBNHap_90','species'),(1187782,500585,'Lepidoptera sp. XSBNHap_91','species'),(1187783,500585,'Lepidoptera sp. XSBNHap_92','species'),(1187784,500585,'Lepidoptera sp. XSBNHap_93','species'),(1187785,500585,'Lepidoptera sp. XSBNHap_94','species'),(1187786,500585,'Lepidoptera sp. XSBNHap_95','species'),(1187787,500585,'Lepidoptera sp. XSBNHap_96','species'),(1187788,500585,'Lepidoptera sp. XSBNHap_97','species'),(1187789,500585,'Lepidoptera sp. XSBNHap_98','species'),(1187790,500585,'Lepidoptera sp. XSBNHap_99','species'),(1187791,500585,'Lepidoptera sp. hongheHap_10','species'),(1187792,500585,'Lepidoptera sp. hongheHap_11','species'),(1187793,500585,'Lepidoptera sp. hongheHap_12','species'),(1187794,500585,'Lepidoptera sp. hongheHap_13','species'),(1187795,500585,'Lepidoptera sp. hongheHap_134','species'),(1187796,500585,'Lepidoptera sp. hongheHap_14','species'),(1187797,500585,'Lepidoptera sp. hongheHap_15','species'),(1187798,500585,'Lepidoptera sp. hongheHap_16','species'),(1187799,500585,'Lepidoptera sp. hongheHap_17','species'),(1187800,500585,'Lepidoptera sp. hongheHap_18','species'),(1187801,500585,'Lepidoptera sp. hongheHap_19','species'),(1187802,500585,'Lepidoptera sp. hongheHap_20','species'),(1187803,500585,'Lepidoptera sp. hongheHap_21','species'),(1187804,500585,'Lepidoptera sp. hongheHap_22','species'),(1187805,500585,'Lepidoptera sp. hongheHap_23','species'),(1187806,500585,'Lepidoptera sp. hongheHap_24','species'),(1187807,500585,'Lepidoptera sp. hongheHap_25','species'),(1187808,500585,'Lepidoptera sp. hongheHap_8','species'),(1187809,500585,'Lepidoptera sp. hongheHap_85','species'),(1187810,500585,'Lepidoptera sp. hongheHap_9','species'),(1187811,638376,'Odonata sp. hongheHap_89','species'),(1187812,638376,'Odonata sp. hongheHap_90','species'),(1187813,714325,'Plecoptera sp. hongheHap_104','species'),(1187814,714325,'Plecoptera sp. hongheHap_105','species'),(1187815,714325,'Plecoptera sp. hongheHap_106','species'),(1187816,714325,'Plecoptera sp. hongheHap_107','species'),(1187817,792396,'Psocoptera sp. KMGHap_139','species'),(1187818,792396,'Psocoptera sp. KMGHap_140','species'),(1187819,792396,'Psocoptera sp. KMGHap_141','species'),(1187820,792396,'Psocoptera sp. KMGHap_142','species'),(1187821,792396,'Psocoptera sp. hongheHap_164','species'),(1187822,792396,'Psocoptera sp. hongheHap_165','species'),(1187823,792396,'Psocoptera sp. hongheHap_166','species'),(1187824,473556,'Trichoptera sp. hongheHap_6','species'),(1187825,473556,'Trichoptera sp. hongheHap_7','species'),(1187828,798440,'Ptyelus nebulus','species'),(1187829,185818,'Ameletus sp. OPU_BS_A2010-10','species'),(1187830,185818,'Ameletus sp. OPU_BS_A2010-9','species'),(1187831,185818,'Ameletus sp. OPU_BS_A2011-106','species'),(1187832,185818,'Ameletus sp. OPU_BS_A2011-122','species'),(1187833,189838,'Baetis sp. OPU_BS_B2010-24','species'),(1187834,189838,'Baetis sp. OPU_BS_B2011-147','species'),(1187835,189838,'Baetis sp. OPU_BS_B2011-19','species'),(1187836,189838,'Baetis sp. OPU_BS_B2011-74','species'),(1187837,643717,'Cincticostella sp. OPU_BS_C2011-113','species'),(1187838,243065,'Cinygmula sp. OPU_BS_C2011-90','species'),(1187839,243065,'Cinygmula sp. OPU_BS_C2011-91','species'),(1187840,940666,'Electrogena sp. 1 OPU_BS_E2011','species'),(1187841,202397,'Paraleptophlebia sp. OPU_BS_P2010-362','species'),(1187842,307890,'Rhithrogena sp. OPU_BS_R2010-11','species'),(1187843,307890,'Rhithrogena sp. OPU_BS_R2010-12','species'),(1187844,307890,'Rhithrogena sp. OPU_BS_R2010-16','species'),(1187845,723171,'Vibrio genomosp. F10 str. 9ZB36','no rank'),(1187846,723171,'Vibrio genomosp. F10 str. 9ZD137','no rank'),(1187847,723171,'Vibrio genomosp. F10 str. 9ZC157','no rank'),(1187848,723171,'Vibrio genomosp. F10 str. ZF-129','no rank'),(1187849,1883,'Streptomyces sp. X335','species'),(1187850,642,'Aeromonas sp. SDDL/UA2012AH','species'),(1187851,34008,'Rhodovulum sp. PH10','species'),(1187852,407,'Methylobacterium sp. N4211','species'),(1187853,1873,'Micromonospora sp. S2508B','species'),(1187854,1817,'Nocardia sp. SM1342','species'),(1187855,83681,'Nonomuraea sp. K274','species'),(1187856,1847,'Pseudonocardia sp. K236','species'),(1187857,2071,'Saccharothrix sp. MK2172','species'),(1187858,1883,'Streptomyces sp. K412','species'),(1187859,1883,'Streptomyces sp. K413','species'),(1187860,34079,'cyanobacterium str. Missouri','species'),(1187861,34079,'cyanobacterium str. Texas','species'),(1187862,309622,'Afronurus cf. hyalinus OPU_BS_Eh2011-516','species'),(1187863,446499,'Potamanthus idiocerus','species'),(1187864,307890,'Rhithrogena tateyamana','species'),(1187865,189838,'Baetis thermicus','species'),(1187866,643717,'Cincticostella nigra','species'),(1187867,643717,'Cincticostella levanidovae','species'),(1187868,309622,'Afronurus hyalinus','species'),(1187869,309576,'Ecdyonurus tigris','species'),(1187870,309622,'Afronurus yoshidae','species'),(1187871,185820,'Epeorus curvatulus','species'),(1187872,202397,'Paraleptophlebia japonica','species'),(1187873,172515,'Baetiella','genus'),(1187874,1187873,'Baetiella japonica','species'),(1187875,47424,'Armillaria cf. sinapina TMSC108','species'),(1187876,104397,'Epicoccum cf. nigrum BXJT02','species'),(1187877,104397,'Epicoccum cf. nigrum TMBY202','species'),(1187878,104397,'Epicoccum cf. nigrum XSCG06','species'),(1187879,4830,'Mucor sp. BXSN04','species'),(1187880,4830,'Mucor sp. TMDF106','species'),(1187881,4830,'Mucor sp. XSCG02','species'),(1187882,41247,'Mycena cf. purpureofusca TMSC109','species'),(1187883,114230,'Nigrospora cf. sphaerica XSQY02','species'),(1187884,71729,'Psathyrella cf. gracilis BXGH09','species'),(1187885,48479,'bacterium enrichment culture clone TBMD','species'),(1187886,48479,'bacterium enrichment culture clone TODC1','species'),(1187887,563798,'Nitritalea','genus'),(1187888,1386,'Bacillus sp. AHJ9','species'),(1187889,323723,'Babesia sp. BQ1','species'),(1187890,33882,'Microbacterium sp. 148','species'),(1187891,186650,'Microvirga sp. 109','species'),(1187892,44249,'Paenibacillus sp. 246','species'),(1187893,265,'Paracoccus sp. 205','species'),(1187894,196894,'Clostridium phage PhiS63','species'),(1187895,5598,'Alternaria triglochinicola','species'),(1187896,5598,'Alternaria acalyphicola','species'),(1187897,5598,'Alternaria agerati','species'),(1187898,5598,'Alternaria agripestis','species'),(1187899,5598,'Alternaria alternantherae','species'),(1187900,5598,'Alternaria sp. BMP-2012a','species'),(1187901,5598,'Alternaria angustiovoidea','species'),(1187902,5598,'Alternaria aragakii','species'),(1187903,5598,'Alternaria argyroxiphii','species'),(1187904,5598,'Alternaria burnsii','species'),(1187905,5598,'Alternaria sp. BMP-2012c','species'),(1187906,5598,'Alternaria californica','species'),(1187907,5598,'Alternaria calycipyricola','species'),(1187909,5598,'Alternaria celosiae','species'),(1187910,5598,'Alternaria cerealis','species'),(1187911,5598,'Alternaria chlamydospora','species'),(1187912,5598,'Alternaria cirsinoxia','species'),(1187914,5598,'Alternaria danida','species'),(1187915,5598,'Alternaria daucicaulis','species'),(1187916,5598,'Alternaria dichondrae','species'),(1187917,5598,'Alternaria frumenti','species'),(1187918,5598,'Alternaria gossypina','species'),(1187919,5598,'Alternaria graminicola','species'),(1187920,5598,'Alternaria grisea','species'),(1187921,5598,'Alternaria grossulariae','species'),(1187922,5598,'Alternaria gypsophilae','species'),(1187923,5598,'Alternaria hawaiiensis','species'),(1187924,5598,'Alternaria herbiphorbicola','species'),(1187925,5598,'Alternaria hordeiaustralica','species'),(1187926,5598,'Alternaria hordeicola','species'),(1187927,5598,'Alternaria humuli','species'),(1187928,5598,'Alternaria incomplexa','species'),(1187929,5598,'Alternaria iridis','species'),(1187931,5598,'Alternaria malvae','species'),(1187932,5598,'Alternaria merytae','species'),(1187933,5598,'Alternaria nelumbii','species'),(1187934,5598,'Alternaria nobilis','species'),(1187935,5598,'Alternaria peglionii','species'),(1187936,5598,'Alternaria sp. BMP-2012b','species'),(1187937,5598,'Alternaria poonensis','species'),(1187938,5598,'Alternaria postmessia','species'),(1187939,5598,'Alternaria resedae','species'),(1187940,5598,'Alternaria rhadina','species'),(1187941,5598,'Alternaria rosae','species'),(1187942,5598,'Alternaria rostellata','species'),(1187943,5598,'Alternaria scorzonerae','species'),(1187945,5598,'Alternaria solani-nigri','species'),(1187946,5598,'Alternaria steviae','species'),(1187947,5598,'Alternaria tomato','species'),(1187948,5598,'Alternaria tropica','species'),(1187949,5598,'Alternaria vaccariae','species'),(1187950,5598,'Alternaria vaccariicola','species'),(1187951,5598,'Alternaria ventricosa','species'),(1187954,57729,'Embellisia tellustris','species'),(1187955,57729,'Embellisia thlaspis','species'),(1187956,1308,'Streptococcus thermophilus MN-ZLW-002','no rank'),(1187957,400634,'Lysinibacillus sp. ST','species'),(1187958,400634,'Lysinibacillus sp. ST2','species'),(1187959,400634,'Lysinibacillus sp. ST3','species'),(1187960,662,'Vibrio sp. PSU3316','species'),(1187962,2774,'Gracilaria brasiliensis','species'),(1187965,1232885,'Gracilaria sp. MCO-2012b','species'),(1187966,34565,'Filippovia','genus'),(1187967,114727,'Influenza A virus (A/swine/Illinois/A01076118/2010(H1N1))','no rank'),(1187968,114727,'Influenza A virus (A/swine/Minnesota/A01076112/2010(H1N1))','no rank'),(1187969,114727,'Influenza A virus (A/swine/Minnesota/A01134596/2010(H1N1))','no rank'),(1187970,114727,'Influenza A virus (A/swine/Minnestoa/A01076188/2010(H1N1))','no rank'),(1187971,95679,'Microvelia americana','species'),(1187972,295131,'Rheumatobates rileyi','species'),(1187973,573164,'Otarine picobirnavirus','species'),(1187974,117838,'Urotrygon aspidura','species'),(1187975,117838,'Urotrygon rogersi','species'),(1187976,2034,'Curtobacterium sp. Pp1','species'),(1187977,1827,'Rhodococcus sp. Pp2','species'),(1187978,613,'Serratia sp. Pp9','species'),(1187979,479148,'Parapristionchus','genus'),(1187980,1187979,'Parapristionchus giblindavisi','species'),(1187981,48510,'archaeon enrichment culture clone AOA-AC2','species'),(1187982,48510,'archaeon enrichment culture clone AOA-AC5','species'),(1187983,48510,'archaeon enrichment culture clone AOA-DW','species'),(1187984,294789,'Stenostola','genus'),(1187985,1187984,'Stenostola dubia','species'),(1187986,1187984,'Stenostola ferrea','species'),(1187987,1883,'Streptomyces sp. F-22','species'),(1187988,1883,'Streptomyces sp. F-24','species'),(1187989,1272142,'Coripera','genus'),(1187990,1187989,'Coripera deplanata','species'),(1187991,27388,'Aporrectodea caliginosa L2','species'),(1187992,27388,'Aporrectodea rosea L1','species'),(1187993,27388,'Aporrectodea rosea L2','species'),(1187994,215680,'Rotavirus A Hu/1970/San Sebastian.ESP/2011/G12','no rank'),(1187995,116937,'Skrjabinolecithum','genus'),(1187996,1187995,'Skrjabinolecithum spasskii','species'),(1187997,45377,'Hapalotrema flecterotestis','species'),(1187998,408598,'Rotavirus A Hu/1932/Zumarraga.ESP/2011/G1[P8]','no rank'),(1187999,34699,'Cyphomyrmex cf. costatus 1 NJM-2012','species'),(1188000,34699,'Cyphomyrmex cf. costatus 2 NJM-2012','species'),(1188001,34699,'Cyphomyrmex cf. faunulus NJM-2012','species'),(1188002,34699,'Cyphomyrmex cf. longiscapus n. 1 NJM-2012','species'),(1188003,34699,'Cyphomyrmex cf. longiscapus n. 2 NJM-2012','species'),(1188004,34699,'Cyphomyrmex cf. muelleri NJM-2012','species'),(1188005,34699,'Cyphomyrmex rimosus grp. sp. NJM-2012','species'),(1188006,34699,'Cyphomyrmex strigatus grp. sp. n. NJM-2012','species'),(1188007,504,'Kingella kingae 11220434','no rank'),(1188008,3038,'Euglena archaeoplastidiata','species'),(1188009,3038,'Euglena pseudostellata','species'),(1188010,96783,'Phacus hamatus','species'),(1188013,1129,'Synechococcus sp. KS0708','species'),(1188014,1129,'Synechococcus sp. SM0708','species'),(1188015,696837,'Human betapapillomavirus','species'),(1188016,399149,'Neomerinthe megalepis','species'),(1188017,1176754,'Cyttopsis cypho','species'),(1188018,334381,'Cepola schlegelii','species'),(1188019,1156448,'Apterichtus klazingai','species'),(1188020,398647,'Chascanopsetta prognatha','species'),(1188021,195603,'Crossorhombus kanekonis','species'),(1188022,106173,'Cynoglossus kopsii','species'),(1188023,32439,'Dasyatis acutirostra','species'),(1188024,365053,'Ilisha melastoma','species'),(1188025,255556,'Lepidotrigla longimana','species'),(1188026,626226,'Minous inermis','species'),(1188027,417946,'Neobythites unimaculatus','species'),(1188028,117864,'Okamejei hollandi','species'),(1188029,184446,'Pristigenys niphonia','species'),(1188030,274713,'Setarches longimanus','species'),(1188031,274704,'Brachypterois','genus'),(1188032,1188031,'Brachypterois serrulata','species'),(1188033,274795,'Chelidoperca','genus'),(1188034,1188033,'Chelidoperca pleurospilus','species'),(1188035,178231,'Gargariscus','genus'),(1188036,1188035,'Gargariscus prionocephalus','species'),(1188037,1188046,'Neocentropogon','genus'),(1188038,1188037,'Neocentropogon aeglefinus','species'),(1188039,30987,'Suggrundus','genus'),(1188040,1188039,'Suggrundus meerdervoortii','species'),(1188041,1049758,'Euglenaria sp. AKI-2012','species'),(1188042,638295,'Apogon truncatus','species'),(1188043,638295,'Apogon striatus','species'),(1188044,1188045,'uncultured Roseibacillus sp.','species'),(1188045,518755,'environmental samples','no rank'),(1188046,8108,'Tetraroginae','subfamily'),(1188047,748723,'Halopeltis sp. 1LH','species'),(1188048,748723,'Halopeltis sp. GWS-2012a','species'),(1188049,748723,'Halopeltis sp. GWS-2012b','species'),(1188050,748723,'Halopeltis sp. GWS-2012c','species'),(1188051,528,'Ochrobactrum sp. NSA3','species'),(1188052,528,'Ochrobactrum sp. NSC3','species'),(1188053,117568,'Sinomyces','genus'),(1188054,1188053,'Sinomyces obovoideus','species'),(1188055,566857,'Sahlbergella singularis','species'),(1188057,401066,'Pygeum oblongum','species'),(1188073,473494,'Funa sp. \'incerta\'','species'),(1188075,5506,'Fusarium sp. CMF2','species'),(1188076,29859,'Hypocrea sp. CMF6','species'),(1188077,52091,'Rineloricaria jaraguensis','species'),(1188078,4830,'Mucor sp. Enzo-1','species'),(1188079,177627,'Agapetus avitus','species'),(1188080,177627,'Agapetus boulderensis','species'),(1188081,177627,'Agapetus taho','species'),(1188082,461727,'Asynarchus nigriculus','species'),(1188083,177641,'Atopsyche erigia','species'),(1188084,177641,'Atopsyche sperryi','species'),(1188085,177641,'Atopsyche tripunctata','species'),(1188086,177956,'Austrotinodes texensis','species'),(1188087,41035,'Brachycentrus chelatus','species'),(1188088,41035,'Brachycentrus incanus','species'),(1188089,41035,'Brachycentrus occidentalis','species'),(1188090,177832,'Ceraclea neffi','species'),(1188091,177832,'Ceraclea punctata','species'),(1188092,177832,'Ceraclea ruthae','species'),(1188093,177832,'Ceraclea uvalo','species'),(1188094,177865,'Cheumatopsyche arizonensis','species'),(1188095,177865,'Cheumatopsyche comis','species'),(1188096,177865,'Cheumatopsyche enonis','species'),(1188097,177865,'Cheumatopsyche mickeli','species'),(1188098,177865,'Cheumatopsyche parentum','species'),(1188099,177865,'Cheumatopsyche pinula','species'),(1188100,177865,'Cheumatopsyche smithi','species'),(1188101,177865,'Cheumatopsyche virginica','species'),(1188102,177910,'Chimarra adella','species'),(1188103,177910,'Chimarra angustipennis','species'),(1188104,177910,'Chimarra beameri','species'),(1188105,177910,'Chimarra elia','species'),(1188106,177910,'Chimarra florida','species'),(1188107,177910,'Chimarra primula','species'),(1188108,177910,'Chimarra ridleyi','species'),(1188109,177910,'Chimarra texana','species'),(1188110,177677,'Dicosmoecus gilvipes','species'),(1188111,461719,'Ecclisomyia maculosa','species'),(1188112,689468,'Grammotaulius lorettae','species'),(1188113,689468,'Grammotaulius signatipennis','species'),(1188114,177802,'Helicopsyche mexicana','species'),(1188115,160084,'Hesperophylax magnus','species'),(1188116,763381,'Heteroplectron californicum','species'),(1188117,177862,'Homoplectra alseae','species'),(1188118,115145,'Hydatophylax hesperus','species'),(1188119,50443,'Hydropsyche alvata','species'),(1188120,50443,'Hydropsyche auricolor','species'),(1188121,50443,'Hydropsyche catawba','species'),(1188122,50443,'Hydropsyche elissoma','species'),(1188123,50443,'Hydropsyche frisoni','species'),(1188124,50443,'Hydropsyche hageni','species'),(1188125,50443,'Hydropsyche incommoda','species'),(1188126,50443,'Hydropsyche orris','species'),(1188127,50443,'Hydropsyche philo','species'),(1188128,691723,'Lenarchus keratus','species'),(1188129,691723,'Lenarchus rho','species'),(1188130,691723,'Lenarchus rillus','species'),(1188131,691723,'Lenarchus vastus','species'),(1188132,158438,'Lepidostoma costale','species'),(1188133,158438,'Lepidostoma jewetti','species'),(1188134,158438,'Lepidostoma lacinatum','species'),(1188135,158438,'Lepidostoma mexicanum','species'),(1188136,158438,'Lepidostoma podagrum','species'),(1188137,158438,'Lepidostoma rayneri','species'),(1188138,158438,'Lepidostoma spicatum','species'),(1188139,177674,'Limnephilus abbreviatus','species'),(1188140,177674,'Limnephilus ademus','species'),(1188141,177674,'Limnephilus alberta','species'),(1188142,177674,'Limnephilus apache','species'),(1188143,177674,'Limnephilus castor','species'),(1188144,177674,'Limnephilus challisa','species'),(1188145,177674,'Limnephilus cockerelli','species'),(1188146,177674,'Limnephilus coloradensis','species'),(1188147,177674,'Limnephilus concolor','species'),(1188148,177674,'Limnephilus diversus','species'),(1188149,177674,'Limnephilus fenestratus','species'),(1188150,177674,'Limnephilus frijole','species'),(1188151,177674,'Limnephilus fumosus','species'),(1188152,177674,'Limnephilus harrimani','species'),(1188153,177674,'Limnephilus hyalinus','species'),(1188154,177674,'Limnephilus borealis','species'),(1188155,1188154,'Limnephilus borealis mutabilis','subspecies'),(1188156,177674,'Limnephilus nogus','species'),(1188157,177674,'Limnephilus productus','species'),(1188158,177674,'Limnephilus rohweri','species'),(1188159,177674,'Limnephilus rothi','species'),(1188160,177674,'Limnephilus secludens','species'),(1188161,177674,'Limnephilus sitchensis','species'),(1188162,177674,'Limnephilus spinatus','species'),(1188163,177674,'Limnephilus taloga','species'),(1188164,177674,'Limnephilus tulatus','species'),(1188165,177647,'Micrasema canusa','species'),(1188167,177647,'Micrasema diteris','species'),(1188168,177647,'Micrasema gelidum','species'),(1188169,177647,'Micrasema onisca','species'),(1188170,699975,'Nectopsyche dorsalis','species'),(1188171,699975,'Nectopsyche gracilis','species'),(1188172,699975,'Nectopsyche minuta','species'),(1188173,50643,'Oecetis arizonica','species'),(1188174,50643,'Oecetis daytona','species'),(1188175,50643,'Oecetis ditissa','species'),(1188176,50643,'Oecetis immobilis','species'),(1188177,50643,'Oecetis scala','species'),(1188178,50643,'Oecetis sphyra','species'),(1188179,691730,'Onocosmoecus sequoiae','species'),(1188180,177842,'Phylloicus mexicanus','species'),(1188181,177953,'Phylocentropus harrisi','species'),(1188182,178334,'Pseudostenophylax edwardsi','species'),(1188183,50646,'Pycnopsyche indiana','species'),(1188184,50646,'Pycnopsyche pani','species'),(1188185,50646,'Pycnopsyche virginica','species'),(1188186,699999,'Setodes dixiensis','species'),(1188187,699999,'Setodes epicampes','species'),(1188188,699999,'Setodes oligius','species'),(1188189,516534,'Triaenodes aba','species'),(1188190,516534,'Triaenodes dipsius','species'),(1188191,516534,'Triaenodes frontalis','species'),(1188192,516534,'Triaenodes smithi','species'),(1188194,1188224,'Allomyia','genus'),(1188195,1188194,'Allomyia gnathos','species'),(1188196,1188194,'Allomyia tripunctata','species'),(1188197,41034,'Amiocentrus','genus'),(1188198,1188197,'Amiocentrus aspilus','species'),(1188199,177676,'Clostoeca','genus'),(1188200,1188199,'Clostoeca disjuncta','species'),(1188201,177670,'Cryptochia','genus'),(1188202,1188201,'Cryptochia pilosa','species'),(1188203,41034,'Eobrachycentrus','genus'),(1188204,1188203,'Eobrachycentrus gelidae','species'),(1188205,761643,'Glyphopsyche','genus'),(1188206,1188205,'Glyphopsyche irrorata','species'),(1188207,1188205,'Glyphopsyche sequatchie','species'),(1188208,177682,'Goeracea','genus'),(1188209,1188208,'Goeracea genota','species'),(1188210,761643,'Homophylax','genus'),(1188211,1188210,'Homophylax andax','species'),(1188212,1188223,'Lepania','genus'),(1188213,1188212,'Lepania cascada','species'),(1188214,177673,'Leptophylax','genus'),(1188215,1188214,'Leptophylax gracilis','species'),(1188216,177844,'Namamyia','genus'),(1188217,1188216,'Namamyia plutonis','species'),(1188218,761643,'Psychoglypha','genus'),(1188219,1188218,'Psychoglypha prita','species'),(1188220,1188218,'Psychoglypha subborealis','species'),(1188221,177673,'Psychoronia','genus'),(1188222,1188221,'Psychoronia costalis','species'),(1188223,177681,'Lepaniinae','no rank'),(1188224,177653,'Apataniidae incertae sedis','no rank'),(1188225,50443,'Hydropsyche sp. BOLD:AAC3243','species'),(1188226,274807,'Bathymaster caeruleofasciatus','species'),(1188227,307595,'Candidatus Gloeomargarita','genus'),(1188228,1188227,'Candidatus Gloeomargarita lithophora','species'),(1188229,1188228,'Candidatus Gloeomargarita lithophora D10','no rank'),(1188230,207350,'Lepidiota mansueta','species'),(1188231,314344,'Mariprofundus ferrooxydans M34','no rank'),(1188233,51363,'Mycoplasma auris 15026','no rank'),(1188234,45363,'Mycoplasma alkalescens 14918','no rank'),(1188235,2112,'Mycoplasma bovigenitalium 51080','no rank'),(1188236,2094,'Mycoplasma arginini 7264','no rank'),(1188237,28903,'Mycoplasma bovis 1067','no rank'),(1188238,40479,'Mycoplasma capricolum subsp. capricolum 14232','no rank'),(1188239,29562,'Mycoplasma ovipneumoniae 14811','no rank'),(1188240,51365,'Mycoplasma yeatsii 13926','no rank'),(1188241,42094,'Ureaplasma diversum 246','no rank'),(1188242,28903,'Mycoplasma bovis 8790','no rank'),(1188243,40480,'Mycoplasma capricolum subsp. capripneumoniae 99108','no rank'),(1188244,2105,'Mycoplasma leachii 06049','no rank'),(1188245,1066,'Rhodocyclus tenuis DSM 109','no rank'),(1188246,40477,'Mycoplasma mycoides subsp. capri PG3','no rank'),(1188247,1086,'Rhodothalassium salexigens DSM 2132','no rank'),(1188248,2103,'Mycoplasma mycoides subsp. mycoides PO-67','no rank'),(1188249,402884,'Rhodobacter changlensis JA 139','no rank'),(1188250,1075,'Rhodobacter blasticus DSM 2131','no rank'),(1188251,2103,'Mycoplasma mycoides subsp. mycoides B345/93','no rank'),(1188252,76258,'Vibrio rumoiensis 1S-45','no rank'),(1188253,553239,'Vibrio breoganii ZF-55','no rank'),(1188254,119542,'Rhodobaca bogoriensis DSM 18756','no rank'),(1188255,2103,'Mycoplasma mycoides subsp. mycoides C425/93','no rank'),(1188256,35806,'Rhodovulum sulfidophilum DSM 1374','no rank'),(1188257,553239,'Vibrio breoganii ZF-29','no rank'),(1188258,2103,'Mycoplasma mycoides subsp. mycoides KH3J','no rank'),(1188259,2103,'Mycoplasma mycoides subsp. mycoides str. Gemu Goffa','no rank'),(1188260,320662,'Rhodovulum marinum JA 128','no rank'),(1188261,521377,'Bacillus marmarensis DSM 21297','no rank'),(1188262,115531,'euryarchaeote JGI 0000012-E06','species'),(1188263,374,'Bradyrhizobium sp. WSM2254','species'),(1188264,84086,'Firmicutes bacterium JGI 0000059-A33','species'),(1188265,40354,'Fonsecaea sp. CBS 102252','species'),(1188266,5073,'Penicillium sp. MA11','species'),(1188267,453156,'Aletris pauciflora var. pauciflora','varietas'),(1188268,119987,'Aletris glandulifera','species'),(1188269,119987,'Aletris pedicellata','species'),(1188270,119987,'Aletris yaanica','species'),(1188271,119987,'Aletris alpestris','species'),(1188272,119987,'Aletris capitata','species'),(1188273,119987,'Aletris gracilipes','species'),(1188274,119987,'Aletris cinerascens','species'),(1188275,119987,'Aletris gracilis','species'),(1188276,119987,'Aletris megalantha','species'),(1188277,119987,'Aletris scopulorum','species'),(1188278,4672,'Dioscorea sp. Zhang 494','species'),(1188279,203745,'Nonea sp. AC-2012','species'),(1188280,25641,'Aloe albida','species'),(1188281,25641,'Aloe alooides','species'),(1188282,25641,'Aloe anivoranoensis','species'),(1188283,25641,'Aloe chabaudii','species'),(1188284,25641,'Aloe challisii','species'),(1188285,25641,'Aloe chortolirioides','species'),(1188286,25641,'Aloe ecklonis','species'),(1188287,1331514,'Aloidendron eminens','species'),(1188288,25641,'Aloe fouriei','species'),(1188289,25641,'Aloe lutescens','species'),(1188290,25641,'Aloe munchii','species'),(1188291,25641,'Aloe nubigena','species'),(1188292,25641,'Aloe propagulifera','species'),(1188293,25641,'Aloe rupestris','species'),(1188294,25641,'Aloe saundersiae','species'),(1188295,25641,'Aloe vossii','species'),(1188296,25641,'Aloe vryheidensis','species'),(1188297,210958,'Gasteria batesiana var. dolomitica','varietas'),(1188298,1128814,'Gasteria carinata var. carinata','varietas'),(1188299,1128825,'Gasteria pillansii var. pillansii','varietas'),(1188301,247092,'Haworthia mirabilis var. paradoxa','varietas'),(1188302,48812,'Petrocosmea grandifolia','species'),(1188303,48812,'Petrocosmea iodioides','species'),(1188304,48812,'Petrocosmea longianthera','species'),(1188305,48812,'Petrocosmea martinii','species'),(1188306,1188305,'Petrocosmea martinii var. leiandra','varietas'),(1188307,48812,'Petrocosmea menglianensis','species'),(1188308,48812,'Petrocosmea yanshanensis','species'),(1188309,49703,'Bulbine fistulosa','species'),(1188313,1080031,'Haworthia venosa var. granulata','varietas'),(1188315,1883,'Streptomyces sp. AgN23','species'),(1188316,40323,'Stenotrophomonas sp. 52','species'),(1188317,286,'Pseudomonas sp. Gr57','species'),(1188318,286,'Pseudomonas sp. Gr65','species'),(1188319,33809,'beta proteobacterium OYT1','species'),(1188742,1060,'Rhodobacter sp. JA752','species'),(1188743,1073,'Rhodopseudomonas sp. JA753','species'),(1188744,1060,'Rhodobacter sp. JA754','species'),(1188745,83681,'Nonomuraea sp. KC-061','species'),(1188746,1873,'Micromonospora sp. FERM BP-1076','species'),(1188747,286,'Pseudomonas sp. DSM 24582','species'),(1188748,210631,'Parambassis siamensis','species'),(1188749,48479,'bacterium enrichment culture clone KME55-1','species'),(1188750,48479,'bacterium enrichment culture clone KME55-29','species'),(1188751,48479,'bacterium enrichment culture clone KME55-5','species'),(1188752,48479,'bacterium enrichment culture clone KSE55-29','species'),(1188753,48479,'bacterium enrichment culture clone KSE55-31','species'),(1188754,48479,'bacterium enrichment culture clone KWE30-10','species'),(1188755,48479,'bacterium enrichment culture clone KWE30-12','species'),(1188756,48479,'bacterium enrichment culture clone KWE30-23-C','species'),(1188757,48479,'bacterium enrichment culture clone KWE30-49','species'),(1188758,48479,'bacterium enrichment culture clone KWE55-13','species'),(1188759,48479,'bacterium enrichment culture clone KWE55-22','species'),(1188760,48479,'bacterium enrichment culture clone KWE55-24','species'),(1188761,48479,'bacterium enrichment culture clone PKWE30-19','species'),(1188762,48479,'bacterium enrichment culture clone PKWE30-22','species'),(1188763,48479,'bacterium enrichment culture clone PKWE30-26','species'),(1188764,48479,'bacterium enrichment culture clone PKWE55-42','species'),(1188765,48479,'bacterium enrichment culture clone KSE55-17','species'),(1188766,48479,'bacterium enrichment culture clone KSE55-35','species'),(1188767,48479,'bacterium enrichment culture clone PKWE55-10','species'),(1188768,73872,'Shewanella sp. enrichment culture clone KWE30-23','species'),(1188769,73872,'Shewanella sp. enrichment culture clone KWE30-27','species'),(1188770,73872,'Shewanella sp. enrichment culture clone KWE30-29','species'),(1188771,73872,'Shewanella sp. enrichment culture clone KWE30-43','species'),(1188772,73872,'Shewanella sp. enrichment culture clone KWE30-8','species'),(1188773,73872,'Shewanella sp. enrichment culture clone PKWE30-13','species'),(1188774,87806,'Vibrio sp. enrichment culture clone KWE30-22','species'),(1188775,87806,'Vibrio sp. enrichment culture clone KWE30-5','species'),(1188776,158750,'Acidovorax sp. enrichment culture clone KWE55-19','species'),(1188777,875170,'environmental samples','no rank'),(1188778,1188777,'Celeribacter sp. enrichment culture clone KWE30-14','species'),(1188779,59619,'Clostridium sp. enrichment culture clone KME55-4','species'),(1188780,114709,'Comamonas sp. enrichment culture clone PKWE55-44','species'),(1188781,134222,'Desulfovibrio sp. enrichment culture clone KWE30-47','species'),(1188782,289360,'Marinobacterium sp. enrichment culture clone KME55-69','species'),(1188783,62104,'Pseudomonas sp. enrichment culture clone PKWE55-4','species'),(1188784,263766,'Raoultella sp. enrichment culture clone KWE55-17','species'),(1188785,125954,'Ruegeria sp. enrichment culture clone KSE55-3','species'),(1188786,1137116,'Tepidibacter sp. enrichment culture clone KME55-7','species'),(1188787,49928,'bacterium ZS-15','species'),(1188788,286,'Pseudomonas sp. NBM11','species'),(1188789,953,'Wolbachia endosymbiont of Carpomya vesuviana','species'),(1188790,203864,'Cryptosporidium sp. VS-2012','species'),(1188791,1883,'Streptomyces sp. B-12','species'),(1188792,362698,'Phaseolus vulgaris endornavirus 1','no rank'),(1188793,362698,'Phaseolus vulgaris endornavirus 2','no rank'),(1188794,196894,'Xanthomonas phage CP1','species'),(1188795,79205,'Xanthomonas citri phage CP2','species'),(1188796,57138,'Calonectria sp. WH10A','species'),(1188797,37840,'Pestalotiopsis sp. WH012','species'),(1188798,326606,'Annulohypoxylon sp. FANG','species'),(1188799,326606,'Annulohypoxylon sp. TBM','species'),(1188800,326606,'Annulohypoxylon sp. TN','species'),(1188801,326606,'Annulohypoxylon sp. TRP06','species'),(1188802,326606,'Annulohypoxylon sp. Z01','species'),(1188803,326606,'Annulohypoxylon sp. Z05','species'),(1188804,326606,'Annulohypoxylon sp. Z09','species'),(1188805,326606,'Annulohypoxylon sp. Z14','species'),(1188806,326606,'Annulohypoxylon sp. Z16','species'),(1188807,5314,'Ganoderma atrum','species'),(1188808,34472,'Amauroderma sp. 1 WP-2012','species'),(1188809,40105,'Scytinopogon','genus'),(1188810,70692,'Sida golden mosaic Liguanea virus','species'),(1188811,1188809,'Scytinopogon angulisporus','species'),(1188812,70692,'Peristrophe mosaic virus','species'),(1188813,114230,'Nigrospora sp. NIOT','species'),(1188814,5052,'Aspergillus sp. Cellulo 1 SB','species'),(1188815,5052,'Aspergillus sp. Cellulo 2 SB','species'),(1188816,179030,'Trichocomaceae sp. Cellulo 3 SB','species'),(1188817,5052,'Aspergillus sp. Cellulo 4 SB','species'),(1188818,5052,'Aspergillus sp. Cellulo 5 SB','species'),(1188819,1231296,'Cuban alphasatellite 1','species'),(1188820,5369,'Boletus sp. 4 CG-2012','species'),(1188821,56494,'Tomentella sp. 1 CG-2012','species'),(1188822,5402,'Russula sp. 1 CG-2012','species'),(1188823,56494,'Tomentella sp. 2 CG-2012','species'),(1188824,5402,'Russula sp. 2 CG-2012','species'),(1188825,5402,'Russula sp. 3 CG-2012','species'),(1188826,56494,'Tomentella sp. 3 CG-2012','species'),(1188827,57137,'Russulaceae sp. 1 CG-2012','species'),(1188828,5402,'Russula sp. 5 CG-2012','species'),(1188829,316513,'Sebacinales sp. 5 CG-2012','species'),(1188830,70288,'Boletaceae sp. 3 CG-2012','species'),(1188831,150498,'Sordariomycetes sp. 1174 CG-2012','species'),(1188832,56499,'Thelephoraceae sp. 24 CG-2012','species'),(1188833,70288,'Boletaceae sp. 8 CG-2012','species'),(1188834,173156,'Sebacinaceae sp. 5 CG-2012','species'),(1188835,56499,'Thelephoraceae sp. 25 CG-2012','species'),(1188836,263898,'Clavulinaceae sp. 1 CG-2012','species'),(1188837,176137,'Pezizaceae sp. 2 CG-2012','species'),(1188838,5402,'Russula sp. 12 CG-2012','species'),(1188839,5402,'Russula sp. 13 CG-2012','species'),(1188840,56499,'Thelephoraceae sp. 12 CG-2012','species'),(1188841,57137,'Russulaceae sp. 2 CG-2012','species'),(1188842,263898,'Clavulinaceae sp. 2 CG-2012','species'),(1188843,56499,'Thelephoraceae sp. 26 CG-2012','species'),(1188844,173156,'Sebacinaceae sp. 6 CG-2012','species'),(1188845,263898,'Clavulinaceae sp. 3 CG-2012','species'),(1188846,70288,'Boletaceae sp. 11 CG-2012','species'),(1188847,56499,'Thelephoraceae sp. 11 CG-2012','species'),(1188848,316513,'Sebacinales sp. 9 CG-2012','species'),(1188849,34451,'Cortinarius sp. 7 CG-2012','species'),(1188850,34451,'Cortinarius sp. 8 CG-2012','species'),(1188851,34451,'Cortinarius sp. 9 CG-2012','species'),(1188852,56494,'Tomentella sp. 16 CG-2012','species'),(1188853,54695,'Helotiales sp. 13 CG-2012','species'),(1188854,80757,'Sebacina sp. 5 CG-2012','species'),(1188855,80671,'Tylopilus sp. 3 CG-2012','species'),(1188856,5402,'Russula sp. 14 CG-2012','species'),(1188857,56499,'Thelephoraceae sp. 13 CG-2012','species'),(1188858,56499,'Thelephoraceae sp. 27 CG-2012','species'),(1188859,71941,'Hygrophorus sp. 3 CG-2012','species'),(1188860,56499,'Thelephoraceae sp. 14 CG-2012','species'),(1188861,56499,'Thelephoraceae sp. 28 CG-2012','species'),(1188862,34451,'Cortinarius sp. 10 CG-2012','species'),(1188863,5402,'Russula sp. 15 CG-2012','species'),(1188864,5402,'Russula sp. 16 CG-2012','species'),(1188865,56499,'Thelephoraceae sp. 15 CG-2012','species'),(1188866,5402,'Russula sp. 9 CG-2012','species'),(1188867,316513,'Sebacinales sp. 6 CG-2012','species'),(1188868,56494,'Tomentella sp. 15 CG-2012','species'),(1188869,243676,'Byssocorticium sp. 1827 CG-2012','species'),(1188870,80757,'Sebacina sp. 4 CG-2012','species'),(1188871,5402,'Russula sp. 10 CG-2012','species'),(1188872,34451,'Cortinarius sp. 12 CG-2012','species'),(1188873,54695,'Helotiales sp. 16 CG-2012','species'),(1188874,316513,'Sebacinales sp. 8 CG-2012','species'),(1188875,34451,'Cortinarius sp. 6 CG-2012','species'),(1188876,56499,'Thelephoraceae sp. 29 CG-2012','species'),(1188877,54695,'Helotiales sp. 17 CG-2012','species'),(1188878,56494,'Tomentella sp. 18 CG-2012','species'),(1188879,34451,'Cortinarius sp. 13 CG-2012','species'),(1188880,54695,'Helotiales sp. 18 CG-2012','species'),(1188881,5402,'Russula sp. 17 CG-2012','species'),(1188882,80667,'Pulveroboletus sp. 1 CG-2012','species'),(1188883,56494,'Tomentella sp. 19 CG-2012','species'),(1188884,5402,'Russula sp. 18 CG-2012','species'),(1188885,80667,'Pulveroboletus sp. 2 CG-2012','species'),(1188886,173156,'Sebacinaceae sp. 7 CG-2012','species'),(1188887,56499,'Thelephoraceae sp. 10 CG-2012','species'),(1188888,70288,'Boletaceae sp. 9 CG-2012','species'),(1188889,5251,'Ceratobasidium sp. 2034 CG-2012','species'),(1188890,103193,'Tricholomataceae sp. 2035 CG-2012','species'),(1188891,56499,'Thelephoraceae sp. 16 CG-2012','species'),(1188892,80667,'Pulveroboletus sp. 3 CG-2012','species'),(1188893,57137,'Russulaceae sp. 3 CG-2012','species'),(1188894,54695,'Helotiales sp. 1 CG-2012','species'),(1188895,41955,'Amanita sp. 1 CG-2012','species'),(1188896,5402,'Russula sp. 11 CG-2012','species'),(1188897,5569,'Cenococcum sp. 1 CG-2012','species'),(1188898,315251,'Octaviania sp. 24125 CG-2012','species'),(1188899,57133,'Hydnum sp. 24141 CG-2012','species'),(1188900,54695,'Helotiales sp. 3 CG-2012','species'),(1188901,316513,'Sebacinales sp. 1 CG-2012','species'),(1188902,99141,'Cortinariaceae sp. 2 CG-2012','species'),(1188903,173156,'Sebacinaceae sp. 1 CG-2012','species'),(1188904,71953,'Inocybe sp. 2488 CG-2012','species'),(1188905,56499,'Thelephoraceae sp. 17 CG-2012','species'),(1188906,54695,'Helotiales sp. 4 CG-2012','species'),(1188907,70017,'Cantharellaceae sp. 2512 CG-2012','species'),(1188908,70288,'Boletaceae sp. 1 CG-2012','species'),(1188909,56499,'Thelephoraceae sp. 1 CG-2012','species'),(1188910,316513,'Sebacinales sp. 2 CG-2012','species'),(1188911,56494,'Tomentella sp. 4 CG-2012','species'),(1188912,80669,'Strobilomyces sp. 2580 CG-2012','species'),(1188913,70288,'Boletaceae sp. 7 CG-2012','species'),(1188914,80662,'Piloderma sp. 1 CG-2012','species'),(1188915,316513,'Sebacinales sp. 7 CG-2012','species'),(1188916,5569,'Cenococcum sp. 3 CG-2012','species'),(1188917,56499,'Thelephoraceae sp. 8 CG-2012','species'),(1188918,34451,'Cortinarius sp. 1 CG-2012','species'),(1188919,71937,'Entoloma sp. 1 CG-2012','species'),(1188920,54695,'Helotiales sp. 5 CG-2012','species'),(1188921,5402,'Russula sp. 4 CG-2012','species'),(1188922,139131,'Sistotrema sp. 2742 CG-2012','species'),(1188923,99141,'Cortinariaceae sp. 3 CG-2012','species'),(1188924,70288,'Boletaceae sp. 12 CG-2012','species'),(1188925,56494,'Tomentella sp. 5 CG-2012','species'),(1188926,54695,'Helotiales sp. 6 CG-2012','species'),(1188927,56499,'Thelephoraceae sp. 18 CG-2012','species'),(1188928,56499,'Thelephoraceae sp. 2 CG-2012','species'),(1188929,70288,'Boletaceae sp. 13 CG-2012','species'),(1188930,80671,'Tylopilus sp. 1 CG-2012','species'),(1188931,56499,'Thelephoraceae sp. 19 CG-2012','species'),(1188932,70288,'Boletaceae sp. 14 CG-2012','species'),(1188933,56494,'Tomentella sp. 6 CG-2012','species'),(1188934,56494,'Tomentella sp. 7 CG-2012','species'),(1188935,70288,'Boletaceae sp. 16 CG-2012','species'),(1188936,70288,'Boletaceae sp. 15 CG-2012','species'),(1188937,71941,'Hygrophorus sp. 1 CG-2012','species'),(1188938,70288,'Boletaceae sp. 2 CG-2012','species'),(1188939,80757,'Sebacina sp. 1 CG-2012','species'),(1188940,71937,'Entoloma sp. 2 CG-2012','species'),(1188941,56494,'Tomentella sp. 8 CG-2012','species'),(1188942,316513,'Sebacinales sp. 3 CG-2012','species'),(1188943,316513,'Sebacinales sp. 4 CG-2012','species'),(1188944,173156,'Sebacinaceae sp. 2 CG-2012','species'),(1188945,56494,'Tomentella sp. 9 CG-2012','species'),(1188946,56499,'Thelephoraceae sp. 3 CG-2012','species'),(1188947,5402,'Russula sp. 6 CG-2012','species'),(1188948,54695,'Helotiales sp. 7 CG-2012','species'),(1188949,56499,'Thelephoraceae sp. 20 CG-2012','species'),(1188950,56489,'Thelephora sp. 3178 CG-2012','species'),(1188951,5369,'Boletus sp. 1 CG-2012','species'),(1188952,80757,'Sebacina sp. 2 CG-2012','species'),(1188953,56494,'Tomentella sp. 10 CG-2012','species'),(1188954,56494,'Tomentella sp. 11 CG-2012','species'),(1188955,56494,'Tomentella sp. 12 CG-2012','species'),(1188956,80757,'Sebacina sp. 3 CG-2012','species'),(1188957,56494,'Tomentella sp. 13 CG-2012','species'),(1188958,173156,'Sebacinaceae sp. 3 CG-2012','species'),(1188959,983400,'Inocybaceae sp. 36124 CG-2012','species'),(1188960,56499,'Thelephoraceae sp. 9 CG-2012','species'),(1188961,70288,'Boletaceae sp. 5 CG-2012','species'),(1188962,70288,'Boletaceae sp. 6 CG-2012','species'),(1188963,34451,'Cortinarius sp. 4 CG-2012','species'),(1188964,34451,'Cortinarius sp. 5 CG-2012','species'),(1188965,56499,'Thelephoraceae sp. 4 CG-2012','species'),(1188966,41955,'Amanita sp. 3 CG-2012','species'),(1188967,56499,'Thelephoraceae sp. 21 CG-2012','species'),(1188968,56499,'Thelephoraceae sp. 5 CG-2012','species'),(1188969,80671,'Tylopilus sp. 2 CG-2012','species'),(1188970,5369,'Boletus sp. 3 CG-2012','species'),(1188971,70288,'Boletaceae sp. 10 CG-2012','species'),(1188972,34451,'Cortinarius sp. 2 CG-2012','species'),(1188973,56499,'Thelephoraceae sp. 22 CG-2012','species'),(1188974,56494,'Tomentella sp. 14 CG-2012','species'),(1188975,68756,'Clavulina sp. 726 CG-2012','species'),(1188976,173156,'Sebacinaceae sp. 4 CG-2012','species'),(1188977,70288,'Boletaceae sp. 4 CG-2012','species'),(1188978,56499,'Thelephoraceae sp. 6 CG-2012','species'),(1188979,5569,'Cenococcum sp. 2 CG-2012','species'),(1188980,5402,'Russula sp. 8 CG-2012','species'),(1188981,56499,'Thelephoraceae sp. 23 CG-2012','species'),(1188982,5369,'Boletus sp. 2 CG-2012','species'),(1188983,56499,'Thelephoraceae sp. 7 CG-2012','species'),(1188984,57137,'Russulaceae sp. 113 CG-2012','species'),(1188985,4875,'Glomus sp. 17 CG-2012','species'),(1188986,80669,'Strobilomyces retisporus','species'),(1188987,34444,'Lactarius sp. 1 CG-2012','species'),(1188988,34444,'Lactarius sp. 2 CG-2012','species'),(1188989,34444,'Lactarius sp. 3 CG-2012','species'),(1188990,332470,'Vallota speciosa virus','species'),(1188991,62079,'East African cassava mosaic virus Uganda','no rank'),(1188993,5506,'Fusarium sp. CASMB-SEF','species'),(1188994,42054,'Chromohalobacter sp. HS-2','species'),(1188995,1827,'Rhodococcus sp. JDD1H','species'),(1188996,72713,'Demospongiae sp. JP-2012','species'),(1188997,720872,'Anguilliformes sp. FNSIC067-11','species'),(1188998,720872,'Anguilliformes sp. FNSIC079-11','species'),(1188999,720872,'Anguilliformes sp. FNSIC137-11','species'),(1189000,720872,'Anguilliformes sp. FNSIC138-11','species'),(1189001,720872,'Anguilliformes sp. FNSIC139-11','species'),(1189002,720872,'Anguilliformes sp. FNSIC149-11','species'),(1189003,720872,'Anguilliformes sp. FNSIC150-11','species'),(1189004,720872,'Anguilliformes sp. FNSIC151-11','species'),(1189005,316124,'Ariomma sp. FNSIC071-11','species'),(1189006,316124,'Ariomma sp. FNSIC115-11','species'),(1189007,316124,'Ariomma sp. FNSIC116-11','species'),(1189008,157240,'Arnoglossus sp. FNSIC070-11','species'),(1189009,195595,'Aseraggodes sp. FNSIC131-11','species'),(1189010,994740,'Bothidae sp. FNSIC052-11','species'),(1189011,1188033,'Chelidoperca sp. FNSIC011-11','species'),(1189012,68512,'Chlorophthalmus sp. FNSIC117-11','species'),(1189013,83393,'Coelorinchus sp. FNSIC128-11','species'),(1189014,58219,'Decapterus sp. FNSIC069-11','species'),(1189015,94231,'Epinephelus sp. FNSIC195-11','species'),(1189016,255556,'Lepidotrigla sp. FNSIC086-11','species'),(1189017,255556,'Lepidotrigla sp. FNSIC146-11','species'),(1189018,255556,'Lepidotrigla sp. FNSIC157-11','species'),(1189019,7944,'Unclassified Muraenesocidae','no rank'),(1189020,1189019,'Muraenesocidae sp. FNSIC038-11','species'),(1189021,54916,'Unclassified Ophichthinae','no rank'),(1189022,1189021,'Ophichthinae sp. FNSIC037-11','species'),(1189023,1189021,'Ophichthinae sp. FNSIC202-11','species'),(1189024,54917,'Ophichthus sp. FNSIC036-11','species'),(1189025,54917,'Ophichthus sp. FNSIC089-11','species'),(1189026,54917,'Ophichthus sp. FNSIC095-11','species'),(1189027,54917,'Ophichthus sp. FNSIC099-11','species'),(1189028,721884,'Perciformes sp. FNSIC211-11','species'),(1189029,40510,'Pristipomoides sp. FNSIC055-11','species'),(1189030,40510,'Pristipomoides sp. FNSIC164-11','species'),(1189031,40510,'Pristipomoides sp. FNSIC165-11','species'),(1189032,40510,'Pristipomoides sp. FNSIC166-11','species'),(1189033,141263,'Rachycentron sp. FNSIC181-11','species'),(1189034,59945,'Rexea sp. FNSIC073-11','species'),(1189035,59945,'Rexea sp. FNSIC074-11','species'),(1189036,59945,'Rexea sp. FNSIC075-11','species'),(1189037,722524,'Scorpaenidae sp. FNSIC124-11','species'),(1189038,1182108,'Serranidae sp. FNSIC100-11','species'),(1189039,189924,'Uroconger sp. FNSIC077-11','species'),(1189040,189924,'Uroconger sp. FNSIC112-11','species'),(1189041,189924,'Uroconger sp. FNSIC113-11','species'),(1189042,4637,'environmental samples','no rank'),(1189043,1189042,'Musa environmental sample','species'),(1189044,270605,'unclassified Percophidae','no rank'),(1189045,1189044,'Bembropinae sp. FNSIC186-11','species'),(1189046,41574,'Erigeron arisolius','species'),(1189047,41574,'Erigeron lemmonii','species'),(1189048,509241,'Mariannaea elegans var. elegans','varietas'),(1189050,5052,'Aspergillus sp. MBC005','species'),(1189051,5498,'Cladosporium sp. MBC003','species'),(1189052,5498,'Cladosporium sp. MBC008','species'),(1189053,5506,'Fusarium sp. MBC009','species'),(1189054,89443,'fungal sp. MBC007','species'),(1189055,59732,'Chryseobacterium sp. GS','species'),(1189056,338,'Xanthomonas sp. GS','species'),(1189057,26496,'Strychnos sp. KGD-2012','species'),(1189058,4455,'Alocasia sp. MU015','species'),(1189059,4460,'Colocasia esculenta var. fontanesii','varietas'),(1189060,4459,'Colocasia formosana','species'),(1189061,108335,'Sida sp. RCA21','species'),(1189062,3630,'Abutilon megapotamicum','species'),(1189063,76375,'Peristrophe speciosa','species'),(1189064,76375,'Peristrophe sp. RCA22','species'),(1189065,80890,'Scleropodium sp. Carter 2801a','species'),(1189066,80890,'Scleropodium sp. Carter 512','species'),(1189067,80890,'Scleropodium sp. Norris 109412','species'),(1189068,80890,'Scleropodium sp. Shevock 24519','species'),(1189069,649456,'Trioceros conirostratus','species'),(1189070,103394,'Veluticeps ambigua','species'),(1189071,649456,'Trioceros kinangopensis','species'),(1189072,114727,'Influenza A virus (A/Moscow/IIV-45/2012(H1N1))','no rank'),(1189073,103394,'Veluticeps sp. SHH-2012','species'),(1189074,5598,'Alternaria sp. M-19','species'),(1189075,5475,'Candida sp. LUM023','species'),(1189076,5475,'Candida sp. LUM031','species'),(1189077,89443,'fungal sp. LUP059','species'),(1189078,1386,'Bacillus sp. PSB','species'),(1189079,103796,'Pseudomonas syringae pv. actinidiae ICMP 19072','no rank'),(1189081,1663,'Arthrobacter sp. MR-2','species'),(1189082,57493,'Kocuria sp. MR-3','species'),(1189083,1386,'Bacillus sp. MR-4(2012)','species'),(1189084,1386,'Bacillus sp. MR-1(2012)','species'),(1189085,723805,'Meriones tristrami kilisensis','subspecies'),(1189086,723805,'Meriones tristrami lycaon','subspecies'),(1189087,723805,'Meriones tristrami intraponticus','subspecies'),(1189088,723805,'Meriones tristrami blackleri','subspecies'),(1189089,723805,'Meriones tristrami bodenheimeri','subspecies'),(1189090,547,'Enterobacter sp. ARPLANTPATH','species'),(1189091,723805,'Meriones tristrami bogdanovi','subspecies'),(1189092,126727,'Bonamia sp. KBA-2012','species'),(1189093,119210,'Influenza A virus (A/Taiwan/10956/2010(H3N2))','no rank'),(1189094,119210,'Influenza A virus (A/Taiwan/11049/2010(H3N2))','no rank'),(1189095,119210,'Influenza A virus (A/Taiwan/11080/2010(H3N2))','no rank'),(1189096,119210,'Influenza A virus (A/Taiwan/11316/2010(H3N2))','no rank'),(1189097,119210,'Influenza A virus (A/Taiwan/11328/2010(H3N2))','no rank'),(1189098,119210,'Influenza A virus (A/Taiwan/11332/2010(H3N2))','no rank'),(1189099,119210,'Influenza A virus (A/Taiwan/11380/2010(H3N2))','no rank'),(1189100,119210,'Influenza A virus (A/Taiwan/11467/2010(H3N2))','no rank'),(1189101,119210,'Influenza A virus (A/Taiwan/11471/2010(H3N2))','no rank'),(1189102,119210,'Influenza A virus (A/Taiwan/11504/2010(H3N2))','no rank'),(1189103,119210,'Influenza A virus (A/Taiwan/11505/2010(H3N2))','no rank'),(1189104,119210,'Influenza A virus (A/Taiwan/90012/2008(H3N2))','no rank'),(1189105,119210,'Influenza A virus (A/Taiwan/90686/2009(H3N2))','no rank'),(1189106,119210,'Influenza A virus (A/Taiwan/90740/2009(H3N2))','no rank'),(1189107,119210,'Influenza A virus (A/Taiwan/90758/2009(H3N2))','no rank'),(1189108,119210,'Influenza A virus (A/Taiwan/90764/2009(H3N2))','no rank'),(1189109,119210,'Influenza A virus (A/Taiwan/90765/2009(H3N2))','no rank'),(1189110,119210,'Influenza A virus (A/Taiwan/91973/2009(H3N2))','no rank'),(1189111,11520,'Influenza B virus (B/Taiwan/10106/2010)','no rank'),(1189112,11520,'Influenza B virus (B/Taiwan/10380/2010)','no rank'),(1189113,11520,'Influenza B virus (B/Taiwan/10383/2010)','no rank'),(1189114,11520,'Influenza B virus (B/Taiwan/10477/2010)','no rank'),(1189115,11520,'Influenza B virus (B/Taiwan/10816/2010)','no rank'),(1189116,11520,'Influenza B virus (B/Taiwan/10870/2010)','no rank'),(1189117,11520,'Influenza B virus (B/Taiwan/10954/2010)','no rank'),(1189118,11520,'Influenza B virus (B/Taiwan/10967/2010)','no rank'),(1189119,11520,'Influenza B virus (B/Taiwan/10974/2010)','no rank'),(1189120,11520,'Influenza B virus (B/Taiwan/11013/2010)','no rank'),(1189121,11520,'Influenza B virus (B/Taiwan/11051/2010)','no rank'),(1189122,11520,'Influenza B virus (B/Taiwan/11172/2010)','no rank'),(1189123,11520,'Influenza B virus (B/Taiwan/30031/2010)','no rank'),(1189124,11520,'Influenza B virus (B/Taiwan/90294/2009)','no rank'),(1189125,85635,'\'Prunus persica\' decline phytoplasma','species'),(1189126,32008,'Burkholderia sp. RR11','species'),(1189127,32008,'Burkholderia sp. Rs7','species'),(1189128,189838,'Baetis sp. OPU_BS_B2010-23','species'),(1189129,189838,'Baetis sp. OPU_BS_B2011-494','species'),(1189130,114727,'Influenza A virus (A/Taiwan/10003/2009(H1N1))','no rank'),(1189131,114727,'Influenza A virus (A/Taiwan/10006/2010(H1N1))','no rank'),(1189132,114727,'Influenza A virus (A/Taiwan/10010/2010(H1N1))','no rank'),(1189133,114727,'Influenza A virus (A/Taiwan/10031/2010(H1N1))','no rank'),(1189134,114727,'Influenza A virus (A/Taiwan/10032/2010(H1N1))','no rank'),(1189135,114727,'Influenza A virus (A/Taiwan/10038/2010(H1N1))','no rank'),(1189136,114727,'Influenza A virus (A/Taiwan/10053/2010(H1N1))','no rank'),(1189137,114727,'Influenza A virus (A/Taiwan/10055/2010(H1N1))','no rank'),(1189138,114727,'Influenza A virus (A/Taiwan/10056/2010(H1N1))','no rank'),(1189139,114727,'Influenza A virus (A/Taiwan/10059/2010(H1N1))','no rank'),(1189140,114727,'Influenza A virus (A/Taiwan/10060/2010(H1N1))','no rank'),(1189141,114727,'Influenza A virus (A/Taiwan/10061/2010(H1N1))','no rank'),(1189142,114727,'Influenza A virus (A/Taiwan/10088/2010(H1N1))','no rank'),(1189143,114727,'Influenza A virus (A/Taiwan/10249/2010(H1N1))','no rank'),(1189144,114727,'Influenza A virus (A/Taiwan/10338/2010(H1N1))','no rank'),(1189145,114727,'Influenza A virus (A/Taiwan/11466/2010(H1N1))','no rank'),(1189146,114727,'Influenza A virus (A/Taiwan/11487/2010(H1N1))','no rank'),(1189147,114727,'Influenza A virus (A/Taiwan/11521/2010(H1N1))','no rank'),(1189148,114727,'Influenza A virus (A/Taiwan/90371/2009(H1N1))','no rank'),(1189149,114727,'Influenza A virus (A/Taiwan/90705/2009(H1N1))','no rank'),(1189150,114727,'Influenza A virus (A/Taiwan/91893/2009(H1N1))','no rank'),(1189151,114727,'Influenza A virus (A/Taiwan/91918/2009(H1N1))','no rank'),(1189152,114727,'Influenza A virus (A/Taiwan/91976/2009(H1N1))','no rank'),(1189153,114727,'Influenza A virus (A/Taiwan/91983/2009(H1N1))','no rank'),(1189154,114727,'Influenza A virus (A/Taiwan/91994/2009(H1N1))','no rank'),(1189155,114727,'Influenza A virus (A/Taiwan/92017/2009(H1N1))','no rank'),(1189156,114727,'Influenza A virus (A/Taiwan/92044/2009(H1N1))','no rank'),(1189157,114727,'Influenza A virus (A/Taiwan/92053/2009(H1N1))','no rank'),(1189158,114727,'Influenza A virus (A/Taiwan/92063/2009(H1N1))','no rank'),(1189159,114727,'Influenza A virus (A/Taiwan/92174/2009(H1N1))','no rank'),(1189160,114727,'Influenza A virus (A/Taiwan/92188/2009(H1N1))','no rank'),(1189161,114727,'Influenza A virus (A/Taiwan/92233/2009(H1N1))','no rank'),(1189162,114727,'Influenza A virus (A/Taiwan/92475/2009(H1N1))','no rank'),(1189163,114727,'Influenza A virus (A/Taiwan/92499/2009(H1N1))','no rank'),(1189164,114727,'Influenza A virus (A/Taiwan/92520/2009(H1N1))','no rank'),(1189165,114727,'Influenza A virus (A/Taiwan/92521/2009(H1N1))','no rank'),(1189166,114727,'Influenza A virus (A/Taiwan/92522/2009(H1N1))','no rank'),(1189167,114727,'Influenza A virus (A/Taiwan/92530/2009(H1N1))','no rank'),(1189168,114727,'Influenza A virus (A/Taiwan/92544/2009(H1N1))','no rank'),(1189169,114727,'Influenza A virus (A/Taiwan/92557/2009(H1N1))','no rank'),(1189170,114727,'Influenza A virus (A/Taiwan/92558/2009(H1N1))','no rank'),(1189171,114727,'Influenza A virus (A/Taiwan/92560/2009(H1N1))','no rank'),(1189172,114727,'Influenza A virus (A/Taiwan/92569/2009(H1N1))','no rank'),(1189173,114727,'Influenza A virus (A/Taiwan/92588/2009(H1N1))','no rank'),(1189174,114727,'Influenza A virus (A/Taiwan/92592/2009(H1N1))','no rank'),(1189175,114727,'Influenza A virus (A/Taiwan/92595/2009(H1N1))','no rank'),(1189176,114727,'Influenza A virus (A/Taiwan/92598/2009(H1N1))','no rank'),(1189177,114727,'Influenza A virus (A/Taiwan/92602/2009(H1N1))','no rank'),(1189178,114727,'Influenza A virus (A/Taiwan/92603/2009(H1N1))','no rank'),(1189179,114727,'Influenza A virus (A/Taiwan/92614/2009(H1N1))','no rank'),(1189180,114727,'Influenza A virus (A/Taiwan/92617/2009(H1N1))','no rank'),(1189181,114727,'Influenza A virus (A/Taiwan/92620/2009(H1N1))','no rank'),(1189182,114727,'Influenza A virus (A/Taiwan/92622/2009(H1N1))','no rank'),(1189183,114727,'Influenza A virus (A/Taiwan/92630/2009(H1N1))','no rank'),(1189184,114727,'Influenza A virus (A/Taiwan/92631-2/2009(H1N1))','no rank'),(1189185,114727,'Influenza A virus (A/Taiwan/92631/2009(H1N1))','no rank'),(1189186,114727,'Influenza A virus (A/Taiwan/92644/2009(H1N1))','no rank'),(1189187,114727,'Influenza A virus (A/Taiwan/92647/2009(H1N1))','no rank'),(1189188,114727,'Influenza A virus (A/Taiwan/92648/2009(H1N1))','no rank'),(1189189,114727,'Influenza A virus (A/Taiwan/92651/2009(H1N1))','no rank'),(1189190,114727,'Influenza A virus (A/Taiwan/92656/2009(H1N1))','no rank'),(1189191,114727,'Influenza A virus (A/Taiwan/92660/2009(H1N1))','no rank'),(1189192,114727,'Influenza A virus (A/Taiwan/92663/2009(H1N1))','no rank'),(1189193,114727,'Influenza A virus (A/Taiwan/92664/2009(H1N1))','no rank'),(1189194,114727,'Influenza A virus (A/Taiwan/92666/2009(H1N1))','no rank'),(1189195,114727,'Influenza A virus (A/Taiwan/92667/2009(H1N1))','no rank'),(1189196,114727,'Influenza A virus (A/Taiwan/92669/2009(H1N1))','no rank'),(1189197,114727,'Influenza A virus (A/Taiwan/92670/2009(H1N1))','no rank'),(1189198,114727,'Influenza A virus (A/Taiwan/92671/2009(H1N1))','no rank'),(1189199,114727,'Influenza A virus (A/Taiwan/92676/2009(H1N1))','no rank'),(1189200,114727,'Influenza A virus (A/Taiwan/92678/2009(H1N1))','no rank'),(1189201,114727,'Influenza A virus (A/Taiwan/92679/2009(H1N1))','no rank'),(1189202,114727,'Influenza A virus (A/Taiwan/92683/2009(H1N1))','no rank'),(1189203,114727,'Influenza A virus (A/Taiwan/92684/2009(H1N1))','no rank'),(1189204,114727,'Influenza A virus (A/Taiwan/92687/2009(H1N1))','no rank'),(1189205,114727,'Influenza A virus (A/Taiwan/92690/2009(H1N1))','no rank'),(1189206,114727,'Influenza A virus (A/Taiwan/92692/2009(H1N1))','no rank'),(1189207,114727,'Influenza A virus (A/Taiwan/92698/2009(H1N1))','no rank'),(1189208,114727,'Influenza A virus (A/Taiwan/92699/2009(H1N1))','no rank'),(1189209,114727,'Influenza A virus (A/Taiwan/92701/2009(H1N1))','no rank'),(1189210,114727,'Influenza A virus (A/Taiwan/92702/2009(H1N1))','no rank'),(1189211,114727,'Influenza A virus (A/Taiwan/92703/2009(H1N1))','no rank'),(1189212,114727,'Influenza A virus (A/Taiwan/92711/2009(H1N1))','no rank'),(1189213,114727,'Influenza A virus (A/Taiwan/92712/2009(H1N1))','no rank'),(1189214,114727,'Influenza A virus (A/Taiwan/92723/2009(H1N1))','no rank'),(1189215,114727,'Influenza A virus (A/Taiwan/92727/2009(H1N1))','no rank'),(1189216,114727,'Influenza A virus (A/Taiwan/92728/2009(H1N1))','no rank'),(1189217,114727,'Influenza A virus (A/Taiwan/92748/2009(H1N1))','no rank'),(1189218,114727,'Influenza A virus (A/Taiwan/92749/2009(H1N1))','no rank'),(1189219,1663,'Arthrobacter sp. BACT-Z','species'),(1189220,1386,'Bacillus sp. BACT-33','species'),(1189221,1386,'Bacillus sp. BACT-8','species'),(1189222,41275,'Brevundimonas sp. BACT-25','species'),(1189223,28228,'Colwellia sp. BACT-A1','species'),(1189224,237,'Flavobacterium sp. BACT-27','species'),(1189225,237,'Flavobacterium sp. BACT-28','species'),(1189226,237,'Flavobacterium sp. BACT-40','species'),(1189227,101,'Flectobacillus sp. BACT-10','species'),(1189228,225842,'Formosa sp. BACT-P','species'),(1189229,57493,'Kocuria sp. BACT-14','species'),(1189230,291183,'Lacinutrix sp. BACT-I','species'),(1189231,291183,'Lacinutrix sp. BACT-O','species'),(1189232,54393,'Moraxellaceae bacterium','species'),(1189233,657,'Photobacterium sp. BACT-F','species'),(1189234,657,'Photobacterium sp. BACT-G','species'),(1189235,657,'Photobacterium sp. BACT-H','species'),(1189236,53246,'Pseudoalteromonas sp. BACT-D','species'),(1189237,53246,'Pseudoalteromonas sp. BACT-X','species'),(1189238,286,'Pseudomonas sp. BACT-17','species'),(1189239,286,'Pseudomonas sp. BACT-18','species'),(1189240,286,'Pseudomonas sp. BACT-19','species'),(1189241,286,'Pseudomonas sp. BACT-21','species'),(1189242,286,'Pseudomonas sp. BACT-23','species'),(1189243,286,'Pseudomonas sp. BACT-24','species'),(1189244,286,'Pseudomonas sp. BACT-29','species'),(1189245,286,'Pseudomonas sp. BACT-31','species'),(1189246,22,'Shewanella sp. BACT-*2','species'),(1189247,22,'Shewanella sp. BACT-*6','species'),(1189248,22,'Shewanella sp. BACT-E','species'),(1189249,662,'Vibrio sp. BACT-V1','species'),(1189250,662,'Vibrio sp. BACT-V2','species'),(1189251,286104,'Winogradskyella sp. BACT-Q','species'),(1189253,194859,'Bythinella austriaca ehrmanni','subspecies'),(1189254,110808,'Bythinella calimanica','species'),(1189257,110808,'Bythinella dispersa','species'),(1189259,110808,'Bythinella grossui','species'),(1189262,110808,'Bythinella luteola','species'),(1189264,110808,'Bythinella micherdzinskii','species'),(1189265,110808,'Bythinella nonveilleri','species'),(1189266,110808,'Bythinella pesterica','species'),(1189267,110808,'Bythinella radomani','species'),(1189268,110808,'Bythinella rhodopensis','species'),(1189269,110808,'Bythinella slaveyae','species'),(1189271,110808,'Bythinella srednogorica','species'),(1189272,110808,'Bythinella taraensis','species'),(1189274,110808,'Bythinella viseuiana','species'),(1189275,110808,'Bythinella sp. G1','species'),(1189276,110808,'Bythinella sp. G2','species'),(1189277,110808,'Bythinella sp. G3','species'),(1189278,110808,'Bythinella sp. G4','species'),(1189279,110808,'Bythinella sp. G5','species'),(1189280,110808,'Bythinella sp. G6','species'),(1189281,110808,'Bythinella sp. G7','species'),(1189282,110808,'Bythinella sp. G8','species'),(1189283,110808,'Bythinella sp. G9','species'),(1189284,6209,'Echinococcus sp. GL-2012','species'),(1189285,6215,'Hymenolepis sp. GL-2012','species'),(1189286,44249,'Paenibacillus sp. MX31','species'),(1189287,408825,'Drawida gisti','species'),(1189288,1189287,'Drawida gisti gisti','subspecies'),(1189289,286,'Pseudomonas sp. NS1','species'),(1189290,65231,'Evaniodes','genus'),(1189291,1189290,'Evaniodes areolatus','species'),(1189292,1189290,'Evaniodes palikuri','species'),(1189293,1189290,'Evaniodes wayampisi','species'),(1189294,1189290,'Evaniodes spathiiformis','species'),(1189295,147389,'Elymus x Kengyilia','genus'),(1189296,323723,'Babesia sp. NG-2012','species'),(1189297,203686,'Theileria sp. NG-2012','species'),(1189298,1189295,'Elymus nutans x Kengyilia sp. JZ-2012','species'),(1189299,1189295,'Elymus nutans x Kengyilia melanthera','species'),(1189300,1189295,'Elymus sp. JZ-2012 x Kengyilia melanthera','species'),(1189301,1189295,'Elymus nutans x Kengyilia rigidula','species'),(1189302,203686,'Theileria sp. NG-2012b','species'),(1189303,336810,'Candidatus Sulcia muelleri PSPU','no rank'),(1189304,84565,'Sodalis-like symbiont of Philaenus spumarius','species'),(1189305,5073,'Penicillium sp. MA37','species'),(1189306,226,'Alteromonas sp. PU-DOSMB4','species'),(1189307,1386,'Bacillus sp. PU-DOSMB7','species'),(1189308,662,'Vibrio sp. PU-DOSMB3','species'),(1189309,662,'Vibrio sp. PU-DOSMB6','species'),(1189310,35,'Corallococcus macrosporus DSM 14697','no rank'),(1189311,29388,'Staphylococcus capitis QN1','no rank'),(1189312,469,'Acinetobacter sp. 223C8','species'),(1189313,59732,'Chryseobacterium sp. 188C4','species'),(1189314,59732,'Chryseobacterium sp. 188C7','species'),(1189315,547,'Enterobacter sp. 188C1','species'),(1189316,547,'Enterobacter sp. 188C2','species'),(1189317,547,'Enterobacter sp. 188C3','species'),(1189318,547,'Enterobacter sp. 188C5','species'),(1189319,547,'Enterobacter sp. 188C8','species'),(1189320,547,'Enterobacter sp. 188C9','species'),(1189321,547,'Enterobacter sp. 223C5','species'),(1189322,547,'Enterobacter sp. 223C6','species'),(1189323,547,'Enterobacter sp. 223C7','species'),(1189324,1357,'Lactococcus sp. 188C6','species'),(1189325,1233054,'Oceanicella actignis','species'),(1189327,1696,'Brevibacterium sp. Tc3-19','species'),(1189328,1696,'Brevibacterium sp. Tc3-6','species'),(1189329,37914,'Dietzia sp. Tc3-16','species'),(1189330,57493,'Kocuria sp. Ag2-19','species'),(1189331,57493,'Kocuria sp. Tc3-12','species'),(1189332,57493,'Kocuria sp. Tc3-13','species'),(1189333,1269,'Micrococcus sp. Ag2-3','species'),(1189334,1873,'Micromonospora sp. Tc3-36','species'),(1189335,1883,'Streptomyces sp. Ag2-6','species'),(1189336,1883,'Streptomyces sp. Tc3-1','species'),(1189337,1883,'Streptomyces sp. Tc3-21','species'),(1189338,176275,'Beauveria bassiana Bb 9205','no rank'),(1189339,5475,'Candida sp. 11-485','species'),(1189340,1035353,'Planktothrix suspensa FEM_DD106','no rank'),(1189341,1035353,'Planktothrix suspensa FEM_DD107','no rank'),(1189342,1035353,'Planktothrix suspensa FEM_DD110','no rank'),(1189343,1035353,'Planktothrix suspensa FEM_DD114','no rank'),(1189344,1035353,'Planktothrix suspensa FEM_DD115','no rank'),(1189345,1035353,'Planktothrix suspensa FEM_DD116','no rank'),(1189346,1035353,'Planktothrix suspensa FEM_DD118','no rank'),(1189347,1035353,'Planktothrix suspensa FEM_DD119','no rank'),(1189348,1035353,'Planktothrix suspensa FEM_DD120','no rank'),(1189349,1035353,'Planktothrix suspensa FEM_DD124','no rank'),(1189350,1035353,'Planktothrix suspensa FEM_DD129','no rank'),(1189351,1035353,'Planktothrix suspensa FEM_DD130','no rank'),(1189352,1035353,'Planktothrix suspensa FEM_DD132','no rank'),(1189353,1035353,'Planktothrix suspensa FEM_DD133','no rank'),(1189354,1035353,'Planktothrix suspensa FEM_DD135','no rank'),(1189355,1035353,'Planktothrix suspensa FEM_DD136','no rank'),(1189356,1035353,'Planktothrix suspensa FEM_DD138','no rank'),(1189357,1035353,'Planktothrix suspensa FEM_DD140','no rank'),(1189358,1035353,'Planktothrix suspensa FEM_DD141','no rank'),(1189359,1035353,'Planktothrix suspensa FEM_DD142','no rank'),(1189360,1035353,'Planktothrix suspensa FEM_DD143','no rank'),(1189361,1035353,'Planktothrix suspensa FEM_DD145','no rank'),(1189362,1035353,'Planktothrix suspensa FEM_DD146','no rank'),(1189363,1035353,'Planktothrix suspensa FEM_DD147','no rank'),(1189364,1035353,'Planktothrix suspensa FEM_DD153','no rank'),(1189365,1035353,'Planktothrix suspensa FEM_DD156','no rank'),(1189366,1035353,'Planktothrix suspensa FEM_DD157','no rank'),(1189367,59512,'Planktothrix rubescens FEM_DD122','no rank'),(1189368,59512,'Planktothrix rubescens FEM_DD162','no rank'),(1189369,59512,'Planktothrix rubescens FEM_DD165','no rank'),(1189370,59512,'Planktothrix rubescens FEM_DD166','no rank'),(1189371,59512,'Planktothrix rubescens FEM_DD167','no rank'),(1189372,59512,'Planktothrix rubescens FEM_DD168','no rank'),(1189373,59512,'Planktothrix rubescens FEM_DD169','no rank'),(1189374,59512,'Planktothrix rubescens FEM_DD179','no rank'),(1189375,59512,'Planktothrix rubescens FEM_DD181','no rank'),(1189376,59512,'Planktothrix rubescens FEM_DD182','no rank'),(1189377,59512,'Planktothrix rubescens FEM_DD183','no rank'),(1189378,59512,'Planktothrix rubescens FEM_DD183G','no rank'),(1189379,59512,'Planktothrix rubescens FEM_DD184G','no rank'),(1189380,59512,'Planktothrix rubescens FEM_DD185','no rank'),(1189381,59512,'Planktothrix rubescens FEM_DD185G','no rank'),(1189382,59512,'Planktothrix rubescens FEM_DD186','no rank'),(1189383,59512,'Planktothrix rubescens FEM_DD186G','no rank'),(1189384,59512,'Planktothrix rubescens FEM_DD187','no rank'),(1189385,59512,'Planktothrix rubescens FEM_DD188','no rank'),(1189386,59512,'Planktothrix rubescens FEM_DD189','no rank'),(1189387,59512,'Planktothrix rubescens FEM_DD192','no rank'),(1189388,59512,'Planktothrix rubescens FEM_DD193','no rank'),(1189389,59512,'Planktothrix rubescens FEM_DD194','no rank'),(1189390,59512,'Planktothrix rubescens FEM_DD195','no rank'),(1189391,59512,'Planktothrix rubescens FEM_DD197','no rank'),(1189392,59512,'Planktothrix rubescens FEM_DD198','no rank'),(1189393,59512,'Planktothrix rubescens FEM_DD200','no rank'),(1189394,59512,'Planktothrix rubescens FEM_DD201','no rank'),(1189395,59512,'Planktothrix rubescens FEM_DD202','no rank'),(1189396,59512,'Planktothrix rubescens FEM_DD203','no rank'),(1189397,59512,'Planktothrix rubescens FEM_DD204','no rank'),(1189398,59512,'Planktothrix rubescens FEM_DD205','no rank'),(1189399,59512,'Planktothrix rubescens FEM_DD209','no rank'),(1189400,59512,'Planktothrix rubescens FEM_DD210','no rank'),(1189401,59512,'Planktothrix rubescens FEM_DD211','no rank'),(1189402,59512,'Planktothrix rubescens FEM_DD212','no rank'),(1189403,59512,'Planktothrix rubescens FEM_DD213','no rank'),(1189404,59512,'Planktothrix rubescens FEM_DD214','no rank'),(1189405,59512,'Planktothrix rubescens FEM_DD215','no rank'),(1189406,59512,'Planktothrix rubescens FEM_DD216','no rank'),(1189407,59512,'Planktothrix rubescens FEM_DD217','no rank'),(1189408,59512,'Planktothrix rubescens FEM_DD22','no rank'),(1189409,59512,'Planktothrix rubescens FEM_DD220','no rank'),(1189410,59512,'Planktothrix rubescens FEM_DD221','no rank'),(1189411,59512,'Planktothrix rubescens FEM_DD222','no rank'),(1189412,59512,'Planktothrix rubescens FEM_DD223','no rank'),(1189413,59512,'Planktothrix rubescens FEM_DD224','no rank'),(1189414,59512,'Planktothrix rubescens FEM_DD227','no rank'),(1189415,59512,'Planktothrix rubescens FEM_DD229','no rank'),(1189416,59512,'Planktothrix rubescens FEM_DD23','no rank'),(1189417,59512,'Planktothrix rubescens FEM_DD230','no rank'),(1189418,59512,'Planktothrix rubescens FEM_DD233','no rank'),(1189419,59512,'Planktothrix rubescens FEM_DD234','no rank'),(1189420,59512,'Planktothrix rubescens FEM_DD237','no rank'),(1189421,59512,'Planktothrix rubescens FEM_DD24','no rank'),(1189422,59512,'Planktothrix rubescens FEM_DD243','no rank'),(1189423,59512,'Planktothrix rubescens FEM_DD244','no rank'),(1189424,59512,'Planktothrix rubescens FEM_DD245','no rank'),(1189425,59512,'Planktothrix rubescens FEM_DD246','no rank'),(1189426,59512,'Planktothrix rubescens FEM_DD247','no rank'),(1189427,59512,'Planktothrix rubescens FEM_DD248','no rank'),(1189428,59512,'Planktothrix rubescens FEM_DD249','no rank'),(1189429,59512,'Planktothrix rubescens FEM_DD25','no rank'),(1189430,59512,'Planktothrix rubescens FEM_DD251','no rank'),(1189431,59512,'Planktothrix rubescens FEM_DD252','no rank'),(1189432,59512,'Planktothrix rubescens FEM_DD253','no rank'),(1189433,59512,'Planktothrix rubescens FEM_DD254','no rank'),(1189434,59512,'Planktothrix rubescens FEM_DD256','no rank'),(1189435,59512,'Planktothrix rubescens FEM_DD257','no rank'),(1189436,59512,'Planktothrix rubescens FEM_DD258','no rank'),(1189437,59512,'Planktothrix rubescens FEM_DD259','no rank'),(1189438,59512,'Planktothrix rubescens FEM_DD26','no rank'),(1189439,59512,'Planktothrix rubescens FEM_DD260','no rank'),(1189440,59512,'Planktothrix rubescens FEM_DD264','no rank'),(1189441,59512,'Planktothrix rubescens FEM_DD265','no rank'),(1189442,59512,'Planktothrix rubescens FEM_DD266','no rank'),(1189443,59512,'Planktothrix rubescens FEM_DD267','no rank'),(1189444,59512,'Planktothrix rubescens FEM_DD268','no rank'),(1189445,59512,'Planktothrix rubescens FEM_DD269','no rank'),(1189446,59512,'Planktothrix rubescens FEM_DD27','no rank'),(1189447,59512,'Planktothrix rubescens FEM_DD270','no rank'),(1189448,59512,'Planktothrix rubescens FEM_DD272','no rank'),(1189449,59512,'Planktothrix rubescens FEM_DD273','no rank'),(1189450,59512,'Planktothrix rubescens FEM_DD275','no rank'),(1189451,59512,'Planktothrix rubescens FEM_DD276','no rank'),(1189452,59512,'Planktothrix rubescens FEM_DD277','no rank'),(1189453,59512,'Planktothrix rubescens FEM_DD278','no rank'),(1189454,59512,'Planktothrix rubescens FEM_DD279','no rank'),(1189455,59512,'Planktothrix rubescens FEM_DD28','no rank'),(1189456,59512,'Planktothrix rubescens FEM_DD280','no rank'),(1189457,59512,'Planktothrix rubescens FEM_DD281','no rank'),(1189458,59512,'Planktothrix rubescens FEM_DD282','no rank'),(1189459,59512,'Planktothrix rubescens FEM_DD283','no rank'),(1189460,59512,'Planktothrix rubescens FEM_DD284','no rank'),(1189461,59512,'Planktothrix rubescens FEM_DD285','no rank'),(1189462,59512,'Planktothrix rubescens FEM_DD287','no rank'),(1189463,59512,'Planktothrix rubescens FEM_DD289','no rank'),(1189464,59512,'Planktothrix rubescens FEM_DD290','no rank'),(1189465,59512,'Planktothrix rubescens FEM_DD291','no rank'),(1189466,59512,'Planktothrix rubescens FEM_DD292','no rank'),(1189467,59512,'Planktothrix rubescens FEM_DD293','no rank'),(1189468,59512,'Planktothrix rubescens FEM_DD294','no rank'),(1189469,59512,'Planktothrix rubescens FEM_DD295','no rank'),(1189470,59512,'Planktothrix rubescens FEM_DD296','no rank'),(1189471,59512,'Planktothrix rubescens FEM_DD298','no rank'),(1189472,59512,'Planktothrix rubescens FEM_DD299','no rank'),(1189473,59512,'Planktothrix rubescens FEM_DD30','no rank'),(1189474,59512,'Planktothrix rubescens FEM_DD300','no rank'),(1189475,59512,'Planktothrix rubescens FEM_DD301','no rank'),(1189476,59512,'Planktothrix rubescens FEM_DD302','no rank'),(1189477,59512,'Planktothrix rubescens FEM_DD303','no rank'),(1189478,59512,'Planktothrix rubescens FEM_DD304','no rank'),(1189479,59512,'Planktothrix rubescens FEM_DD305','no rank'),(1189480,59512,'Planktothrix rubescens FEM_DD307','no rank'),(1189481,59512,'Planktothrix rubescens FEM_DD308','no rank'),(1189482,59512,'Planktothrix rubescens FEM_DD309','no rank'),(1189483,59512,'Planktothrix rubescens FEM_DD31','no rank'),(1189484,59512,'Planktothrix rubescens FEM_DD310','no rank'),(1189485,59512,'Planktothrix rubescens FEM_DD311','no rank'),(1189486,59512,'Planktothrix rubescens FEM_DD312','no rank'),(1189487,59512,'Planktothrix rubescens FEM_DD313','no rank'),(1189488,59512,'Planktothrix rubescens FEM_DD314','no rank'),(1189489,59512,'Planktothrix rubescens FEM_DD315','no rank'),(1189490,59512,'Planktothrix rubescens FEM_DD316','no rank'),(1189491,59512,'Planktothrix rubescens FEM_DD317','no rank'),(1189492,59512,'Planktothrix rubescens FEM_DD318','no rank'),(1189493,59512,'Planktothrix rubescens FEM_DD319','no rank'),(1189494,59512,'Planktothrix rubescens FEM_DD32','no rank'),(1189495,59512,'Planktothrix rubescens FEM_DD321','no rank'),(1189496,59512,'Planktothrix rubescens FEM_DD322','no rank'),(1189497,59512,'Planktothrix rubescens FEM_DD323','no rank'),(1189498,59512,'Planktothrix rubescens FEM_DD324','no rank'),(1189499,59512,'Planktothrix rubescens FEM_DD325','no rank'),(1189500,59512,'Planktothrix rubescens FEM_DD326','no rank'),(1189501,59512,'Planktothrix rubescens FEM_DD327','no rank'),(1189502,59512,'Planktothrix rubescens FEM_DD328','no rank'),(1189503,59512,'Planktothrix rubescens FEM_DD329','no rank'),(1189504,59512,'Planktothrix rubescens FEM_DD33','no rank'),(1189505,59512,'Planktothrix rubescens FEM_DD330','no rank'),(1189506,59512,'Planktothrix rubescens FEM_DD332','no rank'),(1189507,59512,'Planktothrix rubescens FEM_DD333','no rank'),(1189508,59512,'Planktothrix rubescens FEM_DD334','no rank'),(1189509,59512,'Planktothrix rubescens FEM_DD335','no rank'),(1189510,59512,'Planktothrix rubescens FEM_DD336','no rank'),(1189511,59512,'Planktothrix rubescens FEM_DD337','no rank'),(1189512,59512,'Planktothrix rubescens FEM_DD339','no rank'),(1189513,59512,'Planktothrix rubescens FEM_DD34','no rank'),(1189514,59512,'Planktothrix rubescens FEM_DD340','no rank'),(1189515,59512,'Planktothrix rubescens FEM_DD341','no rank'),(1189516,59512,'Planktothrix rubescens FEM_DD342','no rank'),(1189517,59512,'Planktothrix rubescens FEM_DD343','no rank'),(1189518,59512,'Planktothrix rubescens FEM_DD344','no rank'),(1189519,59512,'Planktothrix rubescens FEM_DD347','no rank'),(1189520,59512,'Planktothrix rubescens FEM_DD348','no rank'),(1189521,59512,'Planktothrix rubescens FEM_DD35','no rank'),(1189522,59512,'Planktothrix rubescens FEM_DD350','no rank'),(1189523,59512,'Planktothrix rubescens FEM_DD351','no rank'),(1189524,59512,'Planktothrix rubescens FEM_DD352','no rank'),(1189525,59512,'Planktothrix rubescens FEM_DD353','no rank'),(1189526,59512,'Planktothrix rubescens FEM_DD354','no rank'),(1189527,59512,'Planktothrix rubescens FEM_DD355','no rank'),(1189528,59512,'Planktothrix rubescens FEM_DD356','no rank'),(1189529,59512,'Planktothrix rubescens FEM_DD357','no rank'),(1189530,59512,'Planktothrix rubescens FEM_DD358','no rank'),(1189531,59512,'Planktothrix rubescens FEM_DD36','no rank'),(1189532,59512,'Planktothrix rubescens FEM_DD360','no rank'),(1189533,59512,'Planktothrix rubescens FEM_DD361','no rank'),(1189534,59512,'Planktothrix rubescens FEM_DD362','no rank'),(1189535,59512,'Planktothrix rubescens FEM_DD363','no rank'),(1189536,59512,'Planktothrix rubescens FEM_DD364','no rank'),(1189537,59512,'Planktothrix rubescens FEM_DD365','no rank'),(1189538,59512,'Planktothrix rubescens FEM_DD366','no rank'),(1189539,59512,'Planktothrix rubescens FEM_DD368','no rank'),(1189540,59512,'Planktothrix rubescens FEM_DD369','no rank'),(1189541,59512,'Planktothrix rubescens FEM_DD37','no rank'),(1189542,59512,'Planktothrix rubescens FEM_DD370','no rank'),(1189543,59512,'Planktothrix rubescens FEM_DD371','no rank'),(1189544,59512,'Planktothrix rubescens FEM_DD373','no rank'),(1189545,59512,'Planktothrix rubescens FEM_DD374','no rank'),(1189546,59512,'Planktothrix rubescens FEM_DD375','no rank'),(1189547,59512,'Planktothrix rubescens FEM_DD376','no rank'),(1189548,59512,'Planktothrix rubescens FEM_DD378','no rank'),(1189549,59512,'Planktothrix rubescens FEM_DD379','no rank'),(1189550,59512,'Planktothrix rubescens FEM_DD380','no rank'),(1189551,59512,'Planktothrix rubescens FEM_DD381','no rank'),(1189552,59512,'Planktothrix rubescens FEM_DD383','no rank'),(1189553,59512,'Planktothrix rubescens FEM_DD384','no rank'),(1189554,59512,'Planktothrix rubescens FEM_DD386','no rank'),(1189555,59512,'Planktothrix rubescens FEM_DD387','no rank'),(1189556,59512,'Planktothrix rubescens FEM_DD389','no rank'),(1189557,59512,'Planktothrix rubescens FEM_DD39','no rank'),(1189558,59512,'Planktothrix rubescens FEM_DD390','no rank'),(1189559,59512,'Planktothrix rubescens FEM_DD392','no rank'),(1189560,59512,'Planktothrix rubescens FEM_DD393','no rank'),(1189561,59512,'Planktothrix rubescens FEM_DD40','no rank'),(1189562,59512,'Planktothrix rubescens FEM_DD41','no rank'),(1189563,59512,'Planktothrix rubescens FEM_DD42','no rank'),(1189564,59512,'Planktothrix rubescens FEM_DD44','no rank'),(1189565,59512,'Planktothrix rubescens FEM_DD46','no rank'),(1189566,59512,'Planktothrix rubescens FEM_DD47','no rank'),(1189567,59512,'Planktothrix rubescens FEM_DD48','no rank'),(1189568,59512,'Planktothrix rubescens FEM_DD52','no rank'),(1189569,59512,'Planktothrix rubescens FEM_DD54','no rank'),(1189570,59512,'Planktothrix rubescens FEM_DD55','no rank'),(1189571,59512,'Planktothrix rubescens FEM_DD57','no rank'),(1189572,59512,'Planktothrix rubescens FEM_DD58','no rank'),(1189573,59512,'Planktothrix rubescens FEM_DD59','no rank'),(1189574,59512,'Planktothrix rubescens FEM_DD62','no rank'),(1189575,59512,'Planktothrix rubescens FEM_DD87','no rank'),(1189576,59512,'Planktothrix rubescens FEM_DD88','no rank'),(1189577,59512,'Planktothrix rubescens FEM_DD89','no rank'),(1189578,59512,'Planktothrix rubescens FEM_DD90','no rank'),(1189579,59512,'Planktothrix rubescens FEM_DD91','no rank'),(1189580,59512,'Planktothrix rubescens FEM_DD92','no rank'),(1189581,59512,'Planktothrix rubescens FEM_DD93','no rank'),(1189582,59512,'Planktothrix rubescens FEM_DD94','no rank'),(1189583,59512,'Planktothrix rubescens FEM_DD95','no rank'),(1189584,944644,'Marseilleviridae Montpellier','species'),(1189585,985780,'Mimivirus Cher','species'),(1189586,944644,'Marseillevirus Cannes9','species'),(1189587,944644,'Marseillevirus Cannes8','species'),(1189589,944644,'Marseillevirus Saintcharles','species'),(1189590,985780,'Mimivirus Bus','species'),(1189591,159075,'Acremonium sp. SPPRISTMF6','species'),(1189593,5251,'Ceratobasidium sp. M-13','species'),(1189594,184430,'Coprinellus sp. M-15','species'),(1189595,156430,'Epulorhiza sp. M-1','species'),(1189596,5240,'Tulasnella sp. M-10','species'),(1189597,5240,'Tulasnella sp. M-11','species'),(1189598,5240,'Tulasnella sp. M-12','species'),(1189599,5240,'Tulasnella sp. M-2','species'),(1189600,5240,'Tulasnella sp. M-3','species'),(1189601,5240,'Tulasnella sp. M-4','species'),(1189602,5240,'Tulasnella sp. M-6','species'),(1189603,5240,'Tulasnella sp. M-8','species'),(1189604,5240,'Tulasnella sp. M-9','species'),(1189605,1324416,'Pendulorchis himalaica','species'),(1189606,78793,'Liparis stricklandiana','species'),(1189607,331226,'Pelatantheria rivesii','species'),(1189608,38198,'Vanda concolor','species'),(1189609,78793,'Liparis bootanensis','species'),(1189611,204799,'Nitratireductor aquibiodomus RA22','no rank'),(1189612,579922,'Indibacter alkaliphilus LW1','no rank'),(1189613,555791,'Staphylococcus massiliensis CCUG 55927','no rank'),(1189615,1408,'Bacillus pumilus BL8','no rank'),(1189616,43353,'Xanthomonas axonopodis pv. manihotis str. AT6B','no rank'),(1189617,43353,'Xanthomonas axonopodis pv. manihotis str. CFBP1851','no rank'),(1189618,43353,'Xanthomonas axonopodis pv. manihotis str. AFNC1360','no rank'),(1189619,251,'Psychroflexus gondwanensis ACAM 44','no rank'),(1189620,237,'Flavobacterium sp. ACAM 123','species'),(1189621,590849,'Nitritalea halalkaliphila LW7','no rank'),(1189622,322,'Pseudomonas syringae pv. tabaci str. 6605','no rank'),(1189623,103796,'Pseudomonas syringae pv. actinidiae ICMP 18886','no rank'),(1189625,49928,'bacterium NLAE-zl-G1','species'),(1189626,49928,'bacterium NLAE-zl-G10','species'),(1189627,49928,'bacterium NLAE-zl-G100','species'),(1189628,49928,'bacterium NLAE-zl-G101','species'),(1189629,49928,'bacterium NLAE-zl-G102','species'),(1189630,49928,'bacterium NLAE-zl-G103','species'),(1189631,49928,'bacterium NLAE-zl-G104','species'),(1189632,49928,'bacterium NLAE-zl-G105','species'),(1189633,49928,'bacterium NLAE-zl-G106','species'),(1189634,49928,'bacterium NLAE-zl-G107','species'),(1189635,49928,'bacterium NLAE-zl-G108','species'),(1189636,49928,'bacterium NLAE-zl-G109','species'),(1189637,49928,'bacterium NLAE-zl-G11','species'),(1189638,49928,'bacterium NLAE-zl-G110','species'),(1189639,49928,'bacterium NLAE-zl-G111','species'),(1189640,49928,'bacterium NLAE-zl-G112','species'),(1189641,49928,'bacterium NLAE-zl-G113','species'),(1189642,49928,'bacterium NLAE-zl-G114','species'),(1189643,49928,'bacterium NLAE-zl-G115','species'),(1189644,49928,'bacterium NLAE-zl-G116','species'),(1189645,49928,'bacterium NLAE-zl-G117','species'),(1189646,49928,'bacterium NLAE-zl-G118','species'),(1189647,49928,'bacterium NLAE-zl-G119','species'),(1189648,49928,'bacterium NLAE-zl-G12','species'),(1189649,49928,'bacterium NLAE-zl-G120','species'),(1189650,49928,'bacterium NLAE-zl-G121','species'),(1189651,49928,'bacterium NLAE-zl-G122','species'),(1189652,49928,'bacterium NLAE-zl-G123','species'),(1189653,49928,'bacterium NLAE-zl-G124','species'),(1189654,49928,'bacterium NLAE-zl-G125','species'),(1189655,49928,'bacterium NLAE-zl-G126','species'),(1189656,49928,'bacterium NLAE-zl-G127','species'),(1189657,49928,'bacterium NLAE-zl-G128','species'),(1189658,49928,'bacterium NLAE-zl-G129','species'),(1189659,49928,'bacterium NLAE-zl-G13','species'),(1189660,49928,'bacterium NLAE-zl-G130','species'),(1189661,49928,'bacterium NLAE-zl-G131','species'),(1189662,49928,'bacterium NLAE-zl-G132','species'),(1189663,49928,'bacterium NLAE-zl-G133','species'),(1189664,49928,'bacterium NLAE-zl-G134','species'),(1189665,49928,'bacterium NLAE-zl-G135','species'),(1189666,49928,'bacterium NLAE-zl-G136','species'),(1189667,49928,'bacterium NLAE-zl-G137','species'),(1189668,49928,'bacterium NLAE-zl-G138','species'),(1189669,49928,'bacterium NLAE-zl-G139','species'),(1189670,49928,'bacterium NLAE-zl-G14','species'),(1189671,49928,'bacterium NLAE-zl-G140','species'),(1189672,49928,'bacterium NLAE-zl-G141','species'),(1189673,49928,'bacterium NLAE-zl-G142','species'),(1189674,49928,'bacterium NLAE-zl-G143','species'),(1189675,49928,'bacterium NLAE-zl-G144','species'),(1189676,49928,'bacterium NLAE-zl-G146','species'),(1189677,49928,'bacterium NLAE-zl-G147','species'),(1189678,49928,'bacterium NLAE-zl-G148','species'),(1189679,49928,'bacterium NLAE-zl-G149','species'),(1189680,49928,'bacterium NLAE-zl-G15','species'),(1189681,49928,'bacterium NLAE-zl-G150','species'),(1189682,49928,'bacterium NLAE-zl-G151','species'),(1189683,49928,'bacterium NLAE-zl-G152','species'),(1189684,49928,'bacterium NLAE-zl-G153','species'),(1189685,49928,'bacterium NLAE-zl-G154','species'),(1189686,49928,'bacterium NLAE-zl-G155','species'),(1189687,49928,'bacterium NLAE-zl-G156','species'),(1189688,49928,'bacterium NLAE-zl-G157','species'),(1189689,49928,'bacterium NLAE-zl-G159','species'),(1189690,49928,'bacterium NLAE-zl-G16','species'),(1189691,49928,'bacterium NLAE-zl-G160','species'),(1189692,49928,'bacterium NLAE-zl-G161','species'),(1189693,49928,'bacterium NLAE-zl-G162','species'),(1189694,49928,'bacterium NLAE-zl-G163','species'),(1189695,49928,'bacterium NLAE-zl-G164','species'),(1189696,49928,'bacterium NLAE-zl-G165','species'),(1189697,49928,'bacterium NLAE-zl-G166','species'),(1189698,49928,'bacterium NLAE-zl-G167','species'),(1189699,49928,'bacterium NLAE-zl-G168','species'),(1189700,49928,'bacterium NLAE-zl-G169','species'),(1189701,49928,'bacterium NLAE-zl-G17','species'),(1189702,49928,'bacterium NLAE-zl-G170','species'),(1189703,49928,'bacterium NLAE-zl-G171','species'),(1189704,49928,'bacterium NLAE-zl-G173','species'),(1189705,49928,'bacterium NLAE-zl-G174','species'),(1189706,49928,'bacterium NLAE-zl-G175','species'),(1189707,49928,'bacterium NLAE-zl-G176','species'),(1189708,49928,'bacterium NLAE-zl-G177','species'),(1189709,49928,'bacterium NLAE-zl-G178','species'),(1189710,49928,'bacterium NLAE-zl-G179','species'),(1189711,49928,'bacterium NLAE-zl-G18','species'),(1189712,49928,'bacterium NLAE-zl-G180','species'),(1189713,49928,'bacterium NLAE-zl-G181','species'),(1189714,49928,'bacterium NLAE-zl-G182','species'),(1189715,49928,'bacterium NLAE-zl-G183','species'),(1189716,49928,'bacterium NLAE-zl-G184','species'),(1189717,49928,'bacterium NLAE-zl-G185','species'),(1189718,49928,'bacterium NLAE-zl-G186','species'),(1189719,49928,'bacterium NLAE-zl-G187','species'),(1189720,49928,'bacterium NLAE-zl-G188','species'),(1189721,49928,'bacterium NLAE-zl-G189','species'),(1189722,49928,'bacterium NLAE-zl-G19','species'),(1189723,49928,'bacterium NLAE-zl-G190','species'),(1189724,49928,'bacterium NLAE-zl-G191','species'),(1189725,49928,'bacterium NLAE-zl-G192','species'),(1189726,49928,'bacterium NLAE-zl-G193','species'),(1189727,49928,'bacterium NLAE-zl-G194','species'),(1189728,49928,'bacterium NLAE-zl-G195','species'),(1189729,49928,'bacterium NLAE-zl-G196','species'),(1189730,49928,'bacterium NLAE-zl-G197','species'),(1189731,49928,'bacterium NLAE-zl-G198','species'),(1189732,49928,'bacterium NLAE-zl-G199','species'),(1189733,49928,'bacterium NLAE-zl-G2','species'),(1189734,49928,'bacterium NLAE-zl-G20','species'),(1189735,49928,'bacterium NLAE-zl-G200','species'),(1189736,49928,'bacterium NLAE-zl-G201','species'),(1189737,49928,'bacterium NLAE-zl-G202','species'),(1189738,49928,'bacterium NLAE-zl-G203','species'),(1189739,49928,'bacterium NLAE-zl-G204','species'),(1189740,49928,'bacterium NLAE-zl-G205','species'),(1189741,49928,'bacterium NLAE-zl-G207','species'),(1189742,49928,'bacterium NLAE-zl-G208','species'),(1189743,49928,'bacterium NLAE-zl-G209','species'),(1189744,49928,'bacterium NLAE-zl-G210','species'),(1189745,49928,'bacterium NLAE-zl-G211','species'),(1189746,49928,'bacterium NLAE-zl-G212','species'),(1189747,49928,'bacterium NLAE-zl-G213','species'),(1189748,49928,'bacterium NLAE-zl-G214','species'),(1189749,49928,'bacterium NLAE-zl-G215','species'),(1189750,49928,'bacterium NLAE-zl-G216','species'),(1189751,49928,'bacterium NLAE-zl-G217','species'),(1189752,49928,'bacterium NLAE-zl-G218','species'),(1189753,49928,'bacterium NLAE-zl-G219','species'),(1189754,49928,'bacterium NLAE-zl-G22','species'),(1189755,49928,'bacterium NLAE-zl-G220','species'),(1189756,49928,'bacterium NLAE-zl-G221','species'),(1189757,49928,'bacterium NLAE-zl-G222','species'),(1189758,49928,'bacterium NLAE-zl-G223','species'),(1189759,49928,'bacterium NLAE-zl-G224','species'),(1189760,49928,'bacterium NLAE-zl-G225','species'),(1189761,49928,'bacterium NLAE-zl-G226','species'),(1189762,49928,'bacterium NLAE-zl-G227','species'),(1189763,49928,'bacterium NLAE-zl-G228','species'),(1189764,49928,'bacterium NLAE-zl-G229','species'),(1189765,49928,'bacterium NLAE-zl-G23','species'),(1189766,49928,'bacterium NLAE-zl-G230','species'),(1189767,49928,'bacterium NLAE-zl-G231','species'),(1189768,49928,'bacterium NLAE-zl-G232','species'),(1189769,49928,'bacterium NLAE-zl-G233','species'),(1189770,49928,'bacterium NLAE-zl-G234','species'),(1189771,49928,'bacterium NLAE-zl-G235','species'),(1189772,49928,'bacterium NLAE-zl-G236','species'),(1189773,49928,'bacterium NLAE-zl-G237','species'),(1189774,49928,'bacterium NLAE-zl-G238','species'),(1189775,49928,'bacterium NLAE-zl-G239','species'),(1189776,49928,'bacterium NLAE-zl-G24','species'),(1189777,49928,'bacterium NLAE-zl-G240','species'),(1189778,49928,'bacterium NLAE-zl-G241','species'),(1189779,49928,'bacterium NLAE-zl-G242','species'),(1189780,49928,'bacterium NLAE-zl-G243','species'),(1189781,49928,'bacterium NLAE-zl-G244','species'),(1189782,49928,'bacterium NLAE-zl-G245','species'),(1189783,49928,'bacterium NLAE-zl-G246','species'),(1189784,49928,'bacterium NLAE-zl-G247','species'),(1189785,49928,'bacterium NLAE-zl-G248','species'),(1189786,49928,'bacterium NLAE-zl-G249','species'),(1189787,49928,'bacterium NLAE-zl-G25','species'),(1189788,49928,'bacterium NLAE-zl-G250','species'),(1189789,49928,'bacterium NLAE-zl-G251','species'),(1189790,49928,'bacterium NLAE-zl-G252','species'),(1189791,49928,'bacterium NLAE-zl-G253','species'),(1189792,49928,'bacterium NLAE-zl-G254','species'),(1189793,49928,'bacterium NLAE-zl-G255','species'),(1189794,49928,'bacterium NLAE-zl-G256','species'),(1189795,49928,'bacterium NLAE-zl-G257','species'),(1189796,49928,'bacterium NLAE-zl-G258','species'),(1189797,49928,'bacterium NLAE-zl-G259','species'),(1189798,49928,'bacterium NLAE-zl-G26','species'),(1189799,49928,'bacterium NLAE-zl-G260','species'),(1189800,49928,'bacterium NLAE-zl-G261','species'),(1189801,49928,'bacterium NLAE-zl-G262','species'),(1189802,49928,'bacterium NLAE-zl-G263','species'),(1189803,49928,'bacterium NLAE-zl-G264','species'),(1189804,49928,'bacterium NLAE-zl-G265','species'),(1189805,49928,'bacterium NLAE-zl-G266','species'),(1189806,49928,'bacterium NLAE-zl-G267','species'),(1189807,49928,'bacterium NLAE-zl-G268','species'),(1189808,49928,'bacterium NLAE-zl-G269','species'),(1189809,49928,'bacterium NLAE-zl-G27','species'),(1189810,49928,'bacterium NLAE-zl-G270','species'),(1189811,49928,'bacterium NLAE-zl-G271','species'),(1189812,49928,'bacterium NLAE-zl-G272','species'),(1189813,49928,'bacterium NLAE-zl-G273','species'),(1189814,49928,'bacterium NLAE-zl-G274','species'),(1189815,49928,'bacterium NLAE-zl-G275','species'),(1189816,49928,'bacterium NLAE-zl-G276','species'),(1189817,49928,'bacterium NLAE-zl-G277','species'),(1189818,49928,'bacterium NLAE-zl-G278','species'),(1189819,49928,'bacterium NLAE-zl-G279','species'),(1189820,49928,'bacterium NLAE-zl-G28','species'),(1189821,49928,'bacterium NLAE-zl-G280','species'),(1189822,49928,'bacterium NLAE-zl-G281','species'),(1189823,49928,'bacterium NLAE-zl-G282','species'),(1189824,49928,'bacterium NLAE-zl-G283','species'),(1189825,49928,'bacterium NLAE-zl-G284','species'),(1189826,49928,'bacterium NLAE-zl-G285','species'),(1189827,49928,'bacterium NLAE-zl-G286','species'),(1189828,49928,'bacterium NLAE-zl-G287','species'),(1189829,49928,'bacterium NLAE-zl-G288','species'),(1189830,49928,'bacterium NLAE-zl-G289','species'),(1189831,49928,'bacterium NLAE-zl-G29','species'),(1189832,49928,'bacterium NLAE-zl-G290','species'),(1189833,49928,'bacterium NLAE-zl-G291','species'),(1189834,49928,'bacterium NLAE-zl-G292','species'),(1189835,49928,'bacterium NLAE-zl-G293','species'),(1189836,49928,'bacterium NLAE-zl-G294','species'),(1189837,49928,'bacterium NLAE-zl-G295','species'),(1189838,49928,'bacterium NLAE-zl-G296','species'),(1189839,49928,'bacterium NLAE-zl-G297','species'),(1189840,49928,'bacterium NLAE-zl-G298','species'),(1189841,49928,'bacterium NLAE-zl-G299','species'),(1189842,49928,'bacterium NLAE-zl-G3','species'),(1189843,49928,'bacterium NLAE-zl-G30','species'),(1189844,49928,'bacterium NLAE-zl-G301','species'),(1189845,49928,'bacterium NLAE-zl-G302','species'),(1189846,49928,'bacterium NLAE-zl-G303','species'),(1189847,49928,'bacterium NLAE-zl-G304','species'),(1189848,49928,'bacterium NLAE-zl-G305','species'),(1189849,49928,'bacterium NLAE-zl-G306','species'),(1189850,49928,'bacterium NLAE-zl-G307','species'),(1189851,49928,'bacterium NLAE-zl-G308','species'),(1189852,49928,'bacterium NLAE-zl-G309','species'),(1189853,49928,'bacterium NLAE-zl-G31','species'),(1189854,49928,'bacterium NLAE-zl-G310','species'),(1189855,49928,'bacterium NLAE-zl-G312','species'),(1189856,49928,'bacterium NLAE-zl-G313','species'),(1189857,49928,'bacterium NLAE-zl-G314','species'),(1189858,49928,'bacterium NLAE-zl-G315','species'),(1189859,49928,'bacterium NLAE-zl-G316','species'),(1189860,49928,'bacterium NLAE-zl-G317','species'),(1189861,49928,'bacterium NLAE-zl-G318','species'),(1189862,49928,'bacterium NLAE-zl-G319','species'),(1189863,49928,'bacterium NLAE-zl-G32','species'),(1189864,49928,'bacterium NLAE-zl-G320','species'),(1189865,49928,'bacterium NLAE-zl-G321','species'),(1189866,49928,'bacterium NLAE-zl-G322','species'),(1189867,49928,'bacterium NLAE-zl-G323','species'),(1189868,49928,'bacterium NLAE-zl-G324','species'),(1189869,49928,'bacterium NLAE-zl-G325','species'),(1189870,49928,'bacterium NLAE-zl-G327','species'),(1189871,49928,'bacterium NLAE-zl-G328','species'),(1189872,49928,'bacterium NLAE-zl-G329','species'),(1189873,49928,'bacterium NLAE-zl-G33','species'),(1189874,49928,'bacterium NLAE-zl-G330','species'),(1189875,49928,'bacterium NLAE-zl-G331','species'),(1189876,49928,'bacterium NLAE-zl-G333','species'),(1189877,49928,'bacterium NLAE-zl-G334','species'),(1189878,49928,'bacterium NLAE-zl-G335','species'),(1189879,49928,'bacterium NLAE-zl-G336','species'),(1189880,49928,'bacterium NLAE-zl-G337','species'),(1189881,49928,'bacterium NLAE-zl-G338','species'),(1189882,49928,'bacterium NLAE-zl-G339','species'),(1189883,49928,'bacterium NLAE-zl-G34','species'),(1189884,49928,'bacterium NLAE-zl-G340','species'),(1189885,49928,'bacterium NLAE-zl-G341','species'),(1189886,49928,'bacterium NLAE-zl-G342','species'),(1189887,49928,'bacterium NLAE-zl-G343','species'),(1189888,49928,'bacterium NLAE-zl-G344','species'),(1189889,49928,'bacterium NLAE-zl-G345','species'),(1189890,49928,'bacterium NLAE-zl-G346','species'),(1189891,49928,'bacterium NLAE-zl-G347','species'),(1189892,49928,'bacterium NLAE-zl-G348','species'),(1189893,49928,'bacterium NLAE-zl-G349','species'),(1189894,49928,'bacterium NLAE-zl-G35','species'),(1189895,49928,'bacterium NLAE-zl-G351','species'),(1189896,49928,'bacterium NLAE-zl-G352','species'),(1189897,49928,'bacterium NLAE-zl-G353','species'),(1189898,49928,'bacterium NLAE-zl-G354','species'),(1189899,49928,'bacterium NLAE-zl-G355','species'),(1189900,49928,'bacterium NLAE-zl-G356','species'),(1189901,49928,'bacterium NLAE-zl-G357','species'),(1189902,49928,'bacterium NLAE-zl-G358','species'),(1189903,49928,'bacterium NLAE-zl-G359','species'),(1189904,49928,'bacterium NLAE-zl-G36','species'),(1189905,49928,'bacterium NLAE-zl-G360','species'),(1189906,49928,'bacterium NLAE-zl-G361','species'),(1189907,49928,'bacterium NLAE-zl-G362','species'),(1189908,49928,'bacterium NLAE-zl-G363','species'),(1189909,49928,'bacterium NLAE-zl-G364','species'),(1189910,49928,'bacterium NLAE-zl-G365','species'),(1189911,49928,'bacterium NLAE-zl-G366','species'),(1189912,49928,'bacterium NLAE-zl-G367','species'),(1189913,49928,'bacterium NLAE-zl-G369','species'),(1189914,49928,'bacterium NLAE-zl-G37','species'),(1189915,49928,'bacterium NLAE-zl-G370','species'),(1189916,49928,'bacterium NLAE-zl-G371','species'),(1189917,49928,'bacterium NLAE-zl-G372','species'),(1189918,49928,'bacterium NLAE-zl-G373','species'),(1189919,49928,'bacterium NLAE-zl-G374','species'),(1189920,49928,'bacterium NLAE-zl-G375','species'),(1189921,49928,'bacterium NLAE-zl-G376','species'),(1189922,49928,'bacterium NLAE-zl-G377','species'),(1189923,49928,'bacterium NLAE-zl-G378','species'),(1189924,49928,'bacterium NLAE-zl-G379','species'),(1189925,49928,'bacterium NLAE-zl-G38','species'),(1189926,49928,'bacterium NLAE-zl-G380','species'),(1189927,49928,'bacterium NLAE-zl-G381','species'),(1189928,49928,'bacterium NLAE-zl-G382','species'),(1189929,49928,'bacterium NLAE-zl-G383','species'),(1189930,49928,'bacterium NLAE-zl-G384','species'),(1189931,49928,'bacterium NLAE-zl-G385','species'),(1189932,49928,'bacterium NLAE-zl-G386','species'),(1189933,49928,'bacterium NLAE-zl-G387','species'),(1189934,49928,'bacterium NLAE-zl-G388','species'),(1189935,49928,'bacterium NLAE-zl-G389','species'),(1189936,49928,'bacterium NLAE-zl-G39','species'),(1189937,49928,'bacterium NLAE-zl-G390','species'),(1189938,49928,'bacterium NLAE-zl-G391','species'),(1189939,49928,'bacterium NLAE-zl-G392','species'),(1189940,49928,'bacterium NLAE-zl-G393','species'),(1189941,49928,'bacterium NLAE-zl-G394','species'),(1189942,49928,'bacterium NLAE-zl-G395','species'),(1189943,49928,'bacterium NLAE-zl-G396','species'),(1189944,49928,'bacterium NLAE-zl-G397','species'),(1189945,49928,'bacterium NLAE-zl-G398','species'),(1189946,49928,'bacterium NLAE-zl-G399','species'),(1189947,49928,'bacterium NLAE-zl-G4','species'),(1189948,49928,'bacterium NLAE-zl-G40','species'),(1189949,49928,'bacterium NLAE-zl-G400','species'),(1189950,49928,'bacterium NLAE-zl-G401','species'),(1189951,49928,'bacterium NLAE-zl-G402','species'),(1189952,49928,'bacterium NLAE-zl-G403','species'),(1189953,49928,'bacterium NLAE-zl-G404','species'),(1189954,49928,'bacterium NLAE-zl-G405','species'),(1189955,49928,'bacterium NLAE-zl-G406','species'),(1189956,49928,'bacterium NLAE-zl-G408','species'),(1189957,49928,'bacterium NLAE-zl-G409','species'),(1189958,49928,'bacterium NLAE-zl-G41','species'),(1189959,49928,'bacterium NLAE-zl-G410','species'),(1189960,49928,'bacterium NLAE-zl-G411','species'),(1189961,49928,'bacterium NLAE-zl-G412','species'),(1189962,49928,'bacterium NLAE-zl-G413','species'),(1189963,49928,'bacterium NLAE-zl-G414','species'),(1189964,49928,'bacterium NLAE-zl-G415','species'),(1189965,49928,'bacterium NLAE-zl-G417','species'),(1189966,49928,'bacterium NLAE-zl-G418','species'),(1189967,49928,'bacterium NLAE-zl-G419','species'),(1189968,49928,'bacterium NLAE-zl-G42','species'),(1189969,49928,'bacterium NLAE-zl-G420','species'),(1189970,49928,'bacterium NLAE-zl-G421','species'),(1189971,49928,'bacterium NLAE-zl-G422','species'),(1189972,49928,'bacterium NLAE-zl-G423','species'),(1189973,49928,'bacterium NLAE-zl-G424','species'),(1189974,49928,'bacterium NLAE-zl-G425','species'),(1189975,49928,'bacterium NLAE-zl-G426','species'),(1189976,49928,'bacterium NLAE-zl-G427','species'),(1189977,49928,'bacterium NLAE-zl-G428','species'),(1189978,49928,'bacterium NLAE-zl-G429','species'),(1189979,49928,'bacterium NLAE-zl-G43','species'),(1189980,49928,'bacterium NLAE-zl-G430','species'),(1189981,49928,'bacterium NLAE-zl-G431','species'),(1189982,49928,'bacterium NLAE-zl-G432','species'),(1189983,49928,'bacterium NLAE-zl-G433','species'),(1189984,49928,'bacterium NLAE-zl-G434','species'),(1189985,49928,'bacterium NLAE-zl-G435','species'),(1189986,49928,'bacterium NLAE-zl-G436','species'),(1189987,49928,'bacterium NLAE-zl-G437','species'),(1189988,49928,'bacterium NLAE-zl-G438','species'),(1189989,49928,'bacterium NLAE-zl-G439','species'),(1189990,49928,'bacterium NLAE-zl-G44','species'),(1189991,49928,'bacterium NLAE-zl-G440','species'),(1189992,49928,'bacterium NLAE-zl-G441','species'),(1189993,49928,'bacterium NLAE-zl-G442','species'),(1189994,49928,'bacterium NLAE-zl-G443','species'),(1189995,49928,'bacterium NLAE-zl-G444','species'),(1189996,49928,'bacterium NLAE-zl-G445','species'),(1189997,49928,'bacterium NLAE-zl-G446','species'),(1189998,49928,'bacterium NLAE-zl-G447','species'),(1189999,49928,'bacterium NLAE-zl-G448','species'),(1190000,49928,'bacterium NLAE-zl-G449','species'),(1190001,49928,'bacterium NLAE-zl-G45','species'),(1190002,49928,'bacterium NLAE-zl-G450','species'),(1190003,49928,'bacterium NLAE-zl-G451','species'),(1190004,49928,'bacterium NLAE-zl-G452','species'),(1190005,49928,'bacterium NLAE-zl-G454','species'),(1190006,49928,'bacterium NLAE-zl-G455','species'),(1190007,49928,'bacterium NLAE-zl-G456','species'),(1190008,49928,'bacterium NLAE-zl-G457','species'),(1190009,49928,'bacterium NLAE-zl-G458','species'),(1190010,49928,'bacterium NLAE-zl-G459','species'),(1190011,49928,'bacterium NLAE-zl-G46','species'),(1190012,49928,'bacterium NLAE-zl-G460','species'),(1190013,49928,'bacterium NLAE-zl-G461','species'),(1190014,49928,'bacterium NLAE-zl-G462','species'),(1190015,49928,'bacterium NLAE-zl-G463','species'),(1190016,49928,'bacterium NLAE-zl-G464','species'),(1190017,49928,'bacterium NLAE-zl-G465','species'),(1190018,49928,'bacterium NLAE-zl-G466','species'),(1190019,49928,'bacterium NLAE-zl-G467','species'),(1190020,49928,'bacterium NLAE-zl-G468','species'),(1190021,49928,'bacterium NLAE-zl-G469','species'),(1190022,49928,'bacterium NLAE-zl-G47','species'),(1190023,49928,'bacterium NLAE-zl-G470','species'),(1190024,49928,'bacterium NLAE-zl-G471','species'),(1190025,49928,'bacterium NLAE-zl-G472','species'),(1190026,49928,'bacterium NLAE-zl-G473','species'),(1190027,49928,'bacterium NLAE-zl-G474','species'),(1190028,49928,'bacterium NLAE-zl-G475','species'),(1190029,49928,'bacterium NLAE-zl-G476','species'),(1190030,49928,'bacterium NLAE-zl-G477','species'),(1190031,49928,'bacterium NLAE-zl-G478','species'),(1190032,49928,'bacterium NLAE-zl-G479','species'),(1190033,49928,'bacterium NLAE-zl-G48','species'),(1190034,49928,'bacterium NLAE-zl-G480','species'),(1190035,49928,'bacterium NLAE-zl-G481','species'),(1190036,49928,'bacterium NLAE-zl-G482','species'),(1190037,49928,'bacterium NLAE-zl-G483','species'),(1190038,49928,'bacterium NLAE-zl-G484','species'),(1190039,49928,'bacterium NLAE-zl-G485','species'),(1190040,49928,'bacterium NLAE-zl-G486','species'),(1190041,49928,'bacterium NLAE-zl-G487','species'),(1190042,49928,'bacterium NLAE-zl-G488','species'),(1190043,49928,'bacterium NLAE-zl-G489','species'),(1190044,49928,'bacterium NLAE-zl-G49','species'),(1190045,49928,'bacterium NLAE-zl-G490','species'),(1190046,49928,'bacterium NLAE-zl-G491','species'),(1190047,49928,'bacterium NLAE-zl-G492','species'),(1190048,49928,'bacterium NLAE-zl-G493','species'),(1190049,49928,'bacterium NLAE-zl-G494','species'),(1190050,49928,'bacterium NLAE-zl-G495','species'),(1190051,49928,'bacterium NLAE-zl-G496','species'),(1190052,49928,'bacterium NLAE-zl-G497','species'),(1190053,49928,'bacterium NLAE-zl-G498','species'),(1190054,49928,'bacterium NLAE-zl-G499','species'),(1190055,49928,'bacterium NLAE-zl-G5','species'),(1190056,49928,'bacterium NLAE-zl-G50','species'),(1190057,49928,'bacterium NLAE-zl-G500','species'),(1190058,49928,'bacterium NLAE-zl-G501','species'),(1190059,49928,'bacterium NLAE-zl-G502','species'),(1190060,49928,'bacterium NLAE-zl-G503','species'),(1190061,49928,'bacterium NLAE-zl-G504','species'),(1190062,49928,'bacterium NLAE-zl-G505','species'),(1190063,49928,'bacterium NLAE-zl-G506','species'),(1190064,49928,'bacterium NLAE-zl-G507','species'),(1190065,49928,'bacterium NLAE-zl-G508','species'),(1190066,49928,'bacterium NLAE-zl-G509','species'),(1190067,49928,'bacterium NLAE-zl-G51','species'),(1190068,49928,'bacterium NLAE-zl-G510','species'),(1190069,49928,'bacterium NLAE-zl-G511','species'),(1190070,49928,'bacterium NLAE-zl-G512','species'),(1190071,49928,'bacterium NLAE-zl-G513','species'),(1190072,49928,'bacterium NLAE-zl-G514','species'),(1190073,49928,'bacterium NLAE-zl-G515','species'),(1190074,49928,'bacterium NLAE-zl-G517','species'),(1190075,49928,'bacterium NLAE-zl-G518','species'),(1190076,49928,'bacterium NLAE-zl-G519','species'),(1190077,49928,'bacterium NLAE-zl-G520','species'),(1190078,49928,'bacterium NLAE-zl-G521','species'),(1190079,49928,'bacterium NLAE-zl-G523','species'),(1190080,49928,'bacterium NLAE-zl-G524','species'),(1190081,49928,'bacterium NLAE-zl-G525','species'),(1190082,49928,'bacterium NLAE-zl-G526','species'),(1190083,49928,'bacterium NLAE-zl-G527','species'),(1190084,49928,'bacterium NLAE-zl-G528','species'),(1190085,49928,'bacterium NLAE-zl-G529','species'),(1190086,49928,'bacterium NLAE-zl-G53','species'),(1190087,49928,'bacterium NLAE-zl-G530','species'),(1190088,49928,'bacterium NLAE-zl-G531','species'),(1190089,49928,'bacterium NLAE-zl-G532','species'),(1190090,49928,'bacterium NLAE-zl-G533','species'),(1190091,49928,'bacterium NLAE-zl-G534','species'),(1190092,49928,'bacterium NLAE-zl-G535','species'),(1190093,49928,'bacterium NLAE-zl-G536','species'),(1190094,49928,'bacterium NLAE-zl-G538','species'),(1190095,49928,'bacterium NLAE-zl-G539','species'),(1190096,49928,'bacterium NLAE-zl-G54','species'),(1190097,49928,'bacterium NLAE-zl-G540','species'),(1190098,49928,'bacterium NLAE-zl-G541','species'),(1190099,49928,'bacterium NLAE-zl-G542','species'),(1190100,49928,'bacterium NLAE-zl-G543','species'),(1190101,49928,'bacterium NLAE-zl-G544','species'),(1190102,49928,'bacterium NLAE-zl-G545','species'),(1190103,49928,'bacterium NLAE-zl-G546','species'),(1190104,49928,'bacterium NLAE-zl-G547','species'),(1190105,49928,'bacterium NLAE-zl-G548','species'),(1190106,49928,'bacterium NLAE-zl-G549','species'),(1190107,49928,'bacterium NLAE-zl-G55','species'),(1190108,49928,'bacterium NLAE-zl-G550','species'),(1190109,49928,'bacterium NLAE-zl-G6','species'),(1190110,49928,'bacterium NLAE-zl-G60','species'),(1190111,49928,'bacterium NLAE-zl-G61','species'),(1190112,49928,'bacterium NLAE-zl-G62','species'),(1190113,49928,'bacterium NLAE-zl-G63','species'),(1190114,49928,'bacterium NLAE-zl-G64','species'),(1190115,49928,'bacterium NLAE-zl-G65','species'),(1190116,49928,'bacterium NLAE-zl-G66','species'),(1190117,49928,'bacterium NLAE-zl-G67','species'),(1190118,49928,'bacterium NLAE-zl-G68','species'),(1190119,49928,'bacterium NLAE-zl-G69','species'),(1190120,49928,'bacterium NLAE-zl-G7','species'),(1190121,49928,'bacterium NLAE-zl-G70','species'),(1190122,49928,'bacterium NLAE-zl-G71','species'),(1190123,49928,'bacterium NLAE-zl-G72','species'),(1190124,49928,'bacterium NLAE-zl-G73','species'),(1190125,49928,'bacterium NLAE-zl-G74','species'),(1190126,49928,'bacterium NLAE-zl-G75','species'),(1190127,49928,'bacterium NLAE-zl-G76','species'),(1190128,49928,'bacterium NLAE-zl-G77','species'),(1190129,49928,'bacterium NLAE-zl-G78','species'),(1190130,49928,'bacterium NLAE-zl-G79','species'),(1190131,49928,'bacterium NLAE-zl-G8','species'),(1190132,49928,'bacterium NLAE-zl-G80','species'),(1190133,49928,'bacterium NLAE-zl-G81','species'),(1190134,49928,'bacterium NLAE-zl-G82','species'),(1190135,49928,'bacterium NLAE-zl-G83','species'),(1190136,49928,'bacterium NLAE-zl-G84','species'),(1190137,49928,'bacterium NLAE-zl-G85','species'),(1190138,49928,'bacterium NLAE-zl-G86','species'),(1190139,49928,'bacterium NLAE-zl-G87','species'),(1190140,49928,'bacterium NLAE-zl-G88','species'),(1190141,49928,'bacterium NLAE-zl-G89','species'),(1190142,49928,'bacterium NLAE-zl-G90','species'),(1190143,49928,'bacterium NLAE-zl-G91','species'),(1190144,49928,'bacterium NLAE-zl-G92','species'),(1190145,49928,'bacterium NLAE-zl-G93','species'),(1190146,49928,'bacterium NLAE-zl-G94','species'),(1190147,49928,'bacterium NLAE-zl-G95','species'),(1190148,49928,'bacterium NLAE-zl-G96','species'),(1190149,49928,'bacterium NLAE-zl-G97','species'),(1190150,49928,'bacterium NLAE-zl-G98','species'),(1190151,49928,'bacterium NLAE-zl-G99','species'),(1190152,1873,'Micromonospora sp. 2701HV13a','species'),(1190153,1873,'Micromonospora sp. 2802OA10','species'),(1190154,547,'Enterobacter sp. RZS5','species'),(1190155,1386,'Bacillus sp. BV3D','species'),(1190156,106589,'Cupriavidus sp. CV3D','species'),(1190222,13687,'Sphingomonas sp. M1U1','species'),(1190223,84567,'Pedobacter sp. M1U13','species'),(1190224,202907,'Collimonas sp. M1U16','species'),(1190225,34072,'Variovorax sp. M1U17','species'),(1190226,286,'Pseudomonas sp. M1U22','species'),(1190227,32008,'Burkholderia sp. M1U23','species'),(1190228,447237,'Frondihabitans sp. M1U42','species'),(1190229,32008,'Burkholderia sp. M1U45','species'),(1190230,81426,'Bradyrhizobiaceae bacterium M1U47','species'),(1190231,119042,'Rhizobiales sp. M1U48','species'),(1190232,81426,'Bradyrhizobiaceae bacterium M1U53','species'),(1190233,407,'Methylobacterium sp. M1U54','species'),(1190234,13687,'Sphingomonas sp. M1U6','species'),(1190235,13687,'Sphingomonas sp. M1U7','species'),(1190236,202907,'Collimonas sp. M1U8','species'),(1190237,202907,'Collimonas sp. M1U9','species'),(1190238,13687,'Sphingomonas sp. M1U5a','species'),(1190239,32008,'Burkholderia sp. M1U5b','species'),(1190240,32008,'Burkholderia sp. M1U26','species'),(1190241,13687,'Sphingomonas sp. M1U29','species'),(1190242,149698,'Massilia sp. M1U34','species'),(1190243,32008,'Burkholderia sp. J1U11','species'),(1190244,13687,'Sphingomonas sp. J1U14','species'),(1190245,13687,'Sphingomonas sp. J1U17','species'),(1190246,423349,'Mucilaginibacter sp. J1U2','species'),(1190247,392733,'Terriglobus sp. J1U23','species'),(1190248,1763,'Mycobacterium sp. J1U24','species'),(1190249,119042,'Rhizobiales sp. J1U25','species'),(1190250,13687,'Sphingomonas sp. J1U3','species'),(1190251,32008,'Burkholderia sp. J1U4','species'),(1190252,32008,'Burkholderia sp. J1U6','species'),(1190253,32008,'Burkholderia sp. J1U8','species'),(1190254,1763,'Mycobacterium sp. J1US7','species'),(1190255,34072,'Variovorax sp. S2U1','species'),(1190256,13687,'Sphingomonas sp. S2U11','species'),(1190257,1269,'Micrococcus sp. S2U16c','species'),(1190258,32008,'Burkholderia sp. S2U27','species'),(1190259,96492,'Frigoribacterium sp. S2U38','species'),(1190260,32008,'Burkholderia sp. S2U3','species'),(1190261,202907,'Collimonas sp. S2U31','species'),(1190262,286,'Pseudomonas sp. S2U46','species'),(1190263,84567,'Pedobacter sp. S2U5','species'),(1190264,32008,'Burkholderia sp. S2U7','species'),(1190265,41275,'Brevundimonas sp. S2U9','species'),(1190266,32008,'Burkholderia sp. S2U28','species'),(1190267,202907,'Collimonas sp. S2U21','species'),(1190268,32008,'Burkholderia sp. S2U15','species'),(1190269,13687,'Sphingomonas sp. J3U2','species'),(1190270,1279,'Staphylococcus sp. J3US1a','species'),(1190271,32008,'Burkholderia sp. J2Ju1','species'),(1190272,265,'Paracoccus sp. J2Ju4','species'),(1190273,75309,'Rhodanobacter sp. J2Ju5','species'),(1190274,32008,'Burkholderia sp. J3Ju1','species'),(1190275,374,'Bradyrhizobium sp. J3JuL2','species'),(1190276,119059,'Oxalobacteraceae bacterium M1Ju1','species'),(1190277,75309,'Rhodanobacter sp. M1Ju10','species'),(1190278,32008,'Burkholderia sp. M1Ju11','species'),(1190279,32008,'Burkholderia sp. M1Ju15','species'),(1190280,423349,'Mucilaginibacter sp. M1Ju16','species'),(1190281,32008,'Burkholderia sp. M1Ju17','species'),(1190282,32008,'Burkholderia sp. M1Ju20','species'),(1190283,75309,'Rhodanobacter sp. M1Ju24','species'),(1190284,1386,'Bacillus sp. M1Ju27','species'),(1190285,202907,'Collimonas sp. M1Ju29','species'),(1190286,86795,'Marmoricola sp. M1Ju3','species'),(1190287,89966,'Hymenobacter sp. M1Ju32','species'),(1190288,1839,'Nocardioides sp. M1Ju34','species'),(1190289,13687,'Sphingomonas sp. M1Ju36','species'),(1190290,136099,'Knoellia sp. M1Ju37','species'),(1190291,1839,'Nocardioides sp. M1ju38','species'),(1190292,1663,'Arthrobacter sp. M1Ju4','species'),(1190293,1269,'Micrococcus sp. M1Ju6','species'),(1190294,149698,'Massilia sp. M1Ju8','species'),(1190295,1663,'Arthrobacter sp. M1JuL2','species'),(1190296,99479,'Tetrasphaera sp. M1JuL3','species'),(1190297,13687,'Sphingomonas sp. M1JuL4','species'),(1190298,374,'Bradyrhizobium sp. M1JuS1a','species'),(1190299,44249,'Paenibacillus sp. M1JuS24','species'),(1190300,265,'Paracoccus sp. M1JuS7','species'),(1190301,136099,'Knoellia sp. M1JuS9','species'),(1190302,379,'Rhizobium sp. J5H10','species'),(1190303,13687,'Sphingomonas sp. J5H11','species'),(1190304,110934,'Agreia sp. J5H12','species'),(1190305,13687,'Sphingomonas sp. J5H14','species'),(1190306,447237,'Frondihabitans sp. J5H15','species'),(1190307,379,'Rhizobium sp. J5H16a','species'),(1190308,13687,'Sphingomonas sp. J5H17','species'),(1190309,447237,'Frondihabitans sp. J5H19','species'),(1190310,379,'Rhizobium sp. J5H20','species'),(1190311,286,'Pseudomonas sp. J5H21','species'),(1190312,13687,'Sphingomonas sp. J5H22','species'),(1190313,120212,'Subtercola sp. J5H24','species'),(1190314,379,'Rhizobium sp. J5H26','species'),(1190315,34072,'Variovorax sp. J5H27','species'),(1190316,447237,'Frondihabitans sp. J5H28','species'),(1190317,447237,'Frondihabitans sp. J5H3','species'),(1190318,32008,'Burkholderia sp. J5H31','species'),(1190319,13687,'Sphingomonas sp. J5H35','species'),(1190320,286,'Pseudomonas sp. J5H38','species'),(1190321,110934,'Agreia sp. J5H4','species'),(1190322,13687,'Sphingomonas sp. J5H40','species'),(1190323,34072,'Variovorax sp. J5H41','species'),(1190324,13687,'Sphingomonas sp. J5H42','species'),(1190325,13687,'Sphingomonas sp. J5H44','species'),(1190326,379,'Rhizobium sp. J5H45','species'),(1190327,110934,'Agreia sp. J5H51','species'),(1190328,13687,'Sphingomonas sp. J5H53a','species'),(1190329,34072,'Variovorax sp. J5H54','species'),(1190330,120212,'Subtercola sp. J5H6','species'),(1190331,34072,'Variovorax sp. J5H7','species'),(1190332,286,'Pseudomonas sp. J5H8','species'),(1190333,613,'Serratia sp. J5H9','species'),(1190334,81426,'Bradyrhizobiaceae bacterium J5HL1a','species'),(1190335,286,'Pseudomonas sp. J5HS3','species'),(1190336,286,'Pseudomonas sp. S2H1','species'),(1190337,34072,'Variovorax sp. S2H12','species'),(1190338,1827,'Rhodococcus sp. S2H13','species'),(1190339,34072,'Variovorax sp. S2H16','species'),(1190340,379,'Rhizobium sp. S2H17','species'),(1190341,286,'Pseudomonas sp. S2H2','species'),(1190342,41275,'Brevundimonas sp. S2H22','species'),(1190343,182269,'Aurantimonas sp. S2H24','species'),(1190344,84567,'Pedobacter sp. S2H26','species'),(1190345,1269,'Micrococcus sp. S2H27','species'),(1190346,13687,'Sphingomonas sp. S2H28','species'),(1190347,34072,'Variovorax sp. S2H30','species'),(1190348,13687,'Sphingomonas sp. S2H31','species'),(1190349,1763,'Mycobacterium sp. S2H33','species'),(1190350,13687,'Sphingomonas sp. S2H36','species'),(1190351,374,'Bradyrhizobium sp. S2H40','species'),(1190352,13687,'Sphingomonas sp. S2H41','species'),(1190353,68287,'Mesorhizobium sp. S2H42','species'),(1190354,76890,'Asticcacaulis sp. S2H45','species'),(1190355,281915,'Curvibacter sp. S2H46','species'),(1190356,52972,'Polaromonas sp.S2H49','species'),(1190357,110934,'Agreia sp. S2H5','species'),(1190358,286,'Pseudomonas sp. S2H50','species'),(1190359,361607,'Patulibacter sp. S2H52','species'),(1190360,2040,'Aeromicrobium sp. S2H53','species'),(1190361,13687,'Sphingomonas sp. S2H55','species'),(1190362,237,'Flavobacterium sp. S2H58','species'),(1190363,59732,'Chryseobacterium sp. S2H61','species'),(1190364,1269,'Micrococcus sp. S2H68','species'),(1190365,1839,'Nocardioides sp. S2H70','species'),(1190366,99,'Ancylobacter sp. S2H8','species'),(1190367,374,'Bradyrhizobium sp. S2HS2','species'),(1190368,20,'Phenylobacterium sp. S3H10','species'),(1190369,52972,'Polaromonas sp. S3H11','species'),(1190370,13687,'Sphingomonas sp. DS-i58','species'),(1190371,1707,'Cellulomonas sp. S3H16','species'),(1190372,99,'Ancylobacter sp. S3H18','species'),(1190373,379,'Rhizobium sp. S3H19','species'),(1190374,423349,'Mucilaginibacter sp. S3H2','species'),(1190375,13687,'Sphingomonas sp. S3H21','species'),(1190376,99,'Ancylobacter sp. S3H22','species'),(1190377,13687,'Sphingomonas sp. DS-i55','species'),(1190378,44249,'Paenibacillus sp. S3H24','species'),(1190379,423349,'Mucilaginibacter sp. S3H26','species'),(1190380,68287,'Mesorhizobium sp. S3H27','species'),(1190381,1269,'Micrococcus sp. S3H3','species'),(1190382,423349,'Mucilaginibacter sp. S3H30','species'),(1190383,1839,'Nocardioides sp. S3H31','species'),(1190384,13687,'Sphingomonas sp. S3H35a','species'),(1190385,46913,'Devosia sp. S3H35b','species'),(1190386,99,'Ancylobacter sp. S3H37','species'),(1190387,46913,'Devosia sp. S3H38a','species'),(1190388,13687,'Sphingomonas sp. S3H38b','species'),(1190389,303379,'Herminiimonas sp. S3H39','species'),(1190390,110932,'Leifsonia sp. S3H4','species'),(1190391,52972,'Polaromonas sp. S3H40','species'),(1190392,75,'Caulobacter sp. S3H41','species'),(1190393,423349,'Mucilaginibacter sp. S3H44','species'),(1190394,99,'Ancylobacter sp. S3H45','species'),(1190395,1827,'Rhodococcus sp. S3H48','species'),(1190396,423349,'Mucilaginibacter sp. S3H5','species'),(1190397,407,'Methylobacterium sp. S3H51','species'),(1190398,81426,'Bradyrhizobiaceae bacterium S3H52','species'),(1190399,1386,'Bacillus sp. S3H53','species'),(1190400,46913,'Devosia sp. S3H54','species'),(1190401,165695,'Sphingobium sp. S3H55','species'),(1190402,75,'Caulobacter sp. S3H56','species'),(1190403,286,'Pseudomonas sp. S3H57','species'),(1190404,1269,'Micrococcus sp. S3H58','species'),(1190405,303379,'Herminiimonas sp. S3H9','species'),(1190406,374,'Bradyrhizobium sp. S3HL1','species'),(1190407,44249,'Paenibacillus sp. S3HS1','species'),(1190408,34072,'Variovorax sp. S3HS2','species'),(1190409,13687,'Sphingomonas sp. DS-i53','species'),(1190410,305072,'Acidobacteria bacterium GP1','species'),(1190411,963,'Herbaspirillum sp. S2H21','species'),(1190412,423349,'Mucilaginibacter sp. S2H35','species'),(1190413,316612,'Methylibium sp. S3H14','species'),(1190414,367298,'Phycicoccus sp. S3H7','species'),(1190415,286,'Pseudomonas sp. LPPA 816','species'),(1190416,286,'Pseudomonas sp. LPPA 1442','species'),(1190417,1860,'Geodermatophilus sp. DSM 45421','species'),(1190418,1860,'Geodermatophilus sp. DSM 45415','species'),(1190419,29278,'Moss transformation vector pTN82','species'),(1190420,48531,'Burmannia sp. HT-#1021','species'),(1190421,4204,'Viburnum acutifolium','species'),(1190422,4204,'Viburnum antioquiense','species'),(1190423,4204,'Viburnum australe','species'),(1190424,4204,'Viburnum ayavacense','species'),(1190425,4204,'Viburnum brevipes','species'),(1190426,4204,'Viburnum buddleifolium','species'),(1190427,4204,'Viburnum burejaeticum','species'),(1190428,4204,'Viburnum ciliatum','species'),(1190429,61589,'Viburnum dentatum var. indianense','varietas'),(1190430,61589,'Viburnum dentatum var. lucidum','varietas'),(1190431,61589,'Viburnum dentatum var. venosum','varietas'),(1190432,4204,'Viburnum divaricatum','species'),(1190433,4204,'Viburnum formosanum','species'),(1190434,4204,'Viburnum glomeratum','species'),(1190435,4204,'Viburnum hallii','species'),(1190436,4204,'Viburnum integrifolium','species'),(1190437,4204,'Viburnum lancifolium','species'),(1190438,4204,'Viburnum microcarpum','species'),(1190439,4204,'Viburnum sp. WLC-2012a','species'),(1190440,4204,'Viburnum obtusatum','species'),(1190441,4204,'Viburnum parvifolium','species'),(1190442,4204,'Viburnum pichinchense','species'),(1190443,4204,'Viburnum scabrellum','species'),(1190444,4204,'Viburnum seemanii','species'),(1190445,4204,'Viburnum sp. WLC-2012b','species'),(1190446,4204,'Viburnum taitoense','species'),(1190447,4204,'Viburnum undulatum','species'),(1190448,4204,'Viburnum venustum','species'),(1190449,4204,'Viburnum villosum','species'),(1190450,215851,'Influenza A virus (A/duck/Zhejiang/5/2011(H3N3))','no rank'),(1190451,196896,'Campylobacter phage CP21','species'),(1190452,119210,'Influenza A virus (A/Milano/1/2012(H3N2))','no rank'),(1190453,119210,'Influenza A virus (A/Milano/102/2012(H3N2))','no rank'),(1190454,119210,'Influenza A virus (A/Milano/103/2012(H3N2))','no rank'),(1190455,119210,'Influenza A virus (A/Milano/113/2012(H3N2))','no rank'),(1190456,119210,'Influenza A virus (A/Milano/124/2012(H3N2))','no rank'),(1190457,119210,'Influenza A virus (A/Milano/125/2012(H3N2))','no rank'),(1190458,119210,'Influenza A virus (A/Milano/126/2012(H3N2))','no rank'),(1190459,119210,'Influenza A virus (A/Milano/132/2012(H3N2))','no rank'),(1190460,119210,'Influenza A virus (A/Milano/136/2012(H3N2))','no rank'),(1190461,119210,'Influenza A virus (A/Milano/149/2012(H3N2))','no rank'),(1190462,119210,'Influenza A virus (A/Milano/168/2012(H3N2))','no rank'),(1190463,119210,'Influenza A virus (A/Milano/177/2012(H3N2))','no rank'),(1190464,119210,'Influenza A virus (A/Milano/18/2012(H3N2))','no rank'),(1190465,119210,'Influenza A virus (A/Milano/188/2012(H3N2))','no rank'),(1190466,119210,'Influenza A virus (A/Milano/198/2012(H3N2))','no rank'),(1190467,119210,'Influenza A virus (A/Milano/199/2012(H3N2))','no rank'),(1190468,119210,'Influenza A virus (A/Milano/20/2012(H3N2))','no rank'),(1190469,119210,'Influenza A virus (A/Milano/202/2012(H3N2))','no rank'),(1190470,119210,'Influenza A virus (A/Milano/22/2012(H3N2))','no rank'),(1190471,119210,'Influenza A virus (A/Milano/25/2012(H3N2))','no rank'),(1190472,119210,'Influenza A virus (A/Milano/255/2011(H3N2))','no rank'),(1190473,119210,'Influenza A virus (A/Milano/256/2011(H3N2))','no rank'),(1190474,119210,'Influenza A virus (A/Milano/257/2011(H3N2))','no rank'),(1190475,119210,'Influenza A virus (A/Milano/258/2011(H3N2))','no rank'),(1190476,119210,'Influenza A virus (A/Milano/259/2011(H3N2))','no rank'),(1190477,119210,'Influenza A virus (A/Milano/260/2011(H3N2))','no rank'),(1190478,119210,'Influenza A virus (A/Milano/268/2011(H3N2))','no rank'),(1190479,119210,'Influenza A virus (A/Milano/27/2012(H3N2))','no rank'),(1190480,119210,'Influenza A virus (A/Milano/271/2011(H3N2))','no rank'),(1190481,119210,'Influenza A virus (A/Milano/272/2011(H3N2))','no rank'),(1190482,119210,'Influenza A virus (A/Milano/274/2011(H3N2))','no rank'),(1190483,119210,'Influenza A virus (A/Milano/277/2011(H3N2))','no rank'),(1190484,119210,'Influenza A virus (A/Milano/280/2011(H3N2))','no rank'),(1190485,119210,'Influenza A virus (A/Milano/33/2012(H3N2))','no rank'),(1190486,119210,'Influenza A virus (A/Milano/34/2012(H3N2))','no rank'),(1190487,119210,'Influenza A virus (A/Milano/37/2012(H3N2))','no rank'),(1190488,119210,'Influenza A virus (A/Milano/4/2012(H3N2))','no rank'),(1190489,119210,'Influenza A virus (A/Milano/44/2012(H3N2))','no rank'),(1190490,119210,'Influenza A virus (A/Milano/55/2012(H3N2))','no rank'),(1190491,119210,'Influenza A virus (A/Milano/57/2012(H3N2))','no rank'),(1190492,119210,'Influenza A virus (A/Milano/62/2012(H3N2))','no rank'),(1190493,119210,'Influenza A virus (A/Milano/70/2012(H3N2))','no rank'),(1190494,119210,'Influenza A virus (A/Milano/90/2012(H3N2))','no rank'),(1190495,119210,'Influenza A virus (A/Milano/91/2012(H3N2))','no rank'),(1190496,1578,'Lactobacillus sp. B6(2012)','species'),(1190497,1578,'Lactobacillus sp. G1','species'),(1190498,1578,'Lactobacillus sp. C9','species'),(1190499,418110,'Plasmodium vaughani','species'),(1190500,219820,'Haemoproteus sp. LF-2012','species'),(1190501,1851,'Saccharomonospora sp. blue','species'),(1190502,1883,'Streptomyces sp. DPG2','species'),(1190503,1883,'Streptomyces sp. DSV15','species'),(1190504,1883,'Streptomyces sp. DSV5','species'),(1190505,1883,'Streptomyces sp. pink','species'),(1190506,279890,'Acanthamoeba sp. AG-2012','species'),(1190507,286589,'Naegleria sp. AG-2012','species'),(1190508,1716,'Corynebacterium sp. IMMIB L-2475','species'),(1190509,325087,'Vannella sp. AG-2012','species'),(1190534,4783,'Phytophthora lacustris','species'),(1190547,80471,'Cyphomyrmex cf. costatus 1 NJM-2012 fungal symbiont NJM-2012','species'),(1190548,80471,'Cyphomyrmex cf. costatus 2 NJM-2012 fungal symbiont NJM-2012','species'),(1190549,80471,'Cyphomyrmex cf. longiscapus n. 1 NJM-2012 fungal symbiont NJM-2012','species'),(1190550,80471,'Cyphomyrmex cf. longiscapus n. 2 NJM-2012 fungal symbiont NJM-2012','species'),(1190551,80471,'Cyphomyrmex cf. muelleri NJM-2012 fungal symbiont NJM-2012','species'),(1190552,80471,'Cyphomyrmex costatus fungal symbiont NJM-2012','species'),(1190553,80471,'Cyphomyrmex faunulus fungal symbiont NJM-2012','species'),(1190554,80471,'Cyphomyrmex longiscapus fungal symbiont NJM-2012','species'),(1190555,80471,'Cyphomyrmex muelleri fungal symbiont NJM-2012','species'),(1190556,80471,'Cyphomyrmex sp. NJM-2010 fungal symbiont NJM-2012','species'),(1190557,80471,'Cyphomyrmex strigatus grp. sp. n. NJM-2012 fungal symbiont NJM-2012','species'),(1190558,80471,'Cyphomyrmex wheeleri fungal symbiont NJM-2012','species'),(1190559,1350,'Enterococcus sp. SVII10','species'),(1190560,583,'Proteus sp. SVII1','species'),(1190561,82802,'Trichococcus sp. SVI8','species'),(1190562,82802,'Trichococcus sp. SVI9','species'),(1190563,2737,'Vagococcus sp. SV10','species'),(1190564,2737,'Vagococcus sp. SVI2','species'),(1190565,2737,'Vagococcus sp. SVI4','species'),(1190567,40324,'Stenotrophomonas maltophilia EPM1','no rank'),(1190568,642,'Aeromonas sp. NM-21','species'),(1190569,487,'Neisseria meningitidis 96037','no rank'),(1190570,487,'Neisseria meningitidis 2002030','no rank'),(1190571,487,'Neisseria meningitidis NM3141','no rank'),(1190572,487,'Neisseria meningitidis NM3139','no rank'),(1190573,487,'Neisseria meningitidis NM045','no rank'),(1190574,487,'Neisseria meningitidis NM151','no rank'),(1190575,487,'Neisseria meningitidis NM003','no rank'),(1190576,487,'Neisseria meningitidis NM1476','no rank'),(1190577,487,'Neisseria meningitidis NM0552','no rank'),(1190578,487,'Neisseria meningitidis NM518','no rank'),(1190579,487,'Neisseria meningitidis NM3173','no rank'),(1190580,487,'Neisseria meningitidis NM3230','no rank'),(1190581,487,'Neisseria meningitidis NM2866','no rank'),(1190582,953,'Wolbachia endosymbiont of Euphydryas aurinia','species'),(1190583,2745,'Halomonas sp. BRI 8','species'),(1190584,211524,'Phytophthora sp. CH-2012','species'),(1190585,163261,'Agrostophyllum sp. SBB-0625','species'),(1190586,163261,'Agrostophyllum sp. SBB-0635','species'),(1190587,163261,'Agrostophyllum sp. SBB-0636','species'),(1190588,163261,'Agrostophyllum sp. SBB-0641','species'),(1190589,78793,'Liparis sp. SBB-0329','species'),(1190590,233034,'Otochilus sp. SBB-0587','species'),(1190591,233034,'Otochilus sp. SBB-0632','species'),(1190592,233034,'Otochilus sp. SBB-0557','species'),(1190593,163261,'Agrostophyllum sp. SBB-0580','species'),(1190594,163261,'Agrostophyllum sp. SBB-0626','species'),(1190595,163261,'Agrostophyllum sp. SBB-0118','species'),(1190596,485443,'Chlamydomyzium sp. TYJ-2012','species'),(1190597,315555,'Belgica albipes','species'),(1190598,95678,'Rhagovelia obesa','species'),(1190599,236895,'Metrobates sp. AK-2011a','species'),(1190600,95679,'Microvelia sp. AK-2011a','species'),(1190601,95679,'Microvelia sp. AK-2011b','species'),(1190602,81539,'Clathria prolifera','species'),(1190603,188144,'Enterovibrio norvegicus FF-33','no rank'),(1190605,188144,'Enterovibrio norvegicus FF-162','no rank'),(1190606,91359,'Enterovibrio calviensis 1F-211','no rank'),(1190607,91359,'Enterovibrio calviensis 1F-230','no rank'),(1190608,63752,'Lobaria discolor','species'),(1190609,63752,'Lobaria patinifera','species'),(1190610,137528,'Sticta ambavillaria','species'),(1190611,137528,'Sticta caperata','species'),(1190612,137528,'Sticta cyphellulata','species'),(1190613,137528,'Sticta dichotoma','species'),(1190614,137528,'Sticta macrophylla','species'),(1190615,137528,'Sticta variabilis','species'),(1190616,137528,'Sticta aff. dichotoma 1 NM-2012','species'),(1190617,137528,'Sticta aff. dichotoma 2 NM-2012','species'),(1190618,137528,'Sticta aff. dichotoma 3 NM-2012','species'),(1190619,176458,'Dendriscocaulon sp. n1020','species'),(1190620,1380,'Atopobium sp. ICM42b','species'),(1190621,133926,'Olsenella uli MSTE5','no rank'),(1190622,5573,'Rhizoctonia sp. AG-B','species'),(1190623,5573,'Rhizoctonia sp. AG-C','species'),(1190624,5573,'Rhizoctonia sp. AG-I','species'),(1190625,88740,'Austroblastenia','genus'),(1190626,1190625,'Austroblastenia pauciseptata','species'),(1190627,345253,'Hypleurochilus aequipinnis','species'),(1190628,345253,'Hypleurochilus fissicornis','species'),(1190629,345253,'Hypleurochilus sp. AL-2012','species'),(1190630,345253,'Hypleurochilus pseudoaequipinnis','species'),(1190631,57842,'Parablennius intermedius','species'),(1190632,57842,'Parablennius tasmanianus','species'),(1190633,57842,'Parablennius thysanius','species'),(1190634,1190625,'Austroblastenia pupa','species'),(1190635,88648,'Megalospora disjuncta','species'),(1190636,1190708,'Varzea','genus'),(1190637,88648,'Megalospora austropacifica','species'),(1190638,88648,'Megalospora gompholoma','species'),(1190639,1190638,'Megalospora gompholoma subsp. fuscolineata','subspecies'),(1190640,211208,'Alaimus sp. SK-2012','species'),(1190641,70243,'Trichodorus viruliferus','species'),(1190642,88648,'Megalospora lopadioides','species'),(1190644,88648,'Megalospora pulverata','species'),(1190645,1190708,'Spondylurus','genus'),(1190647,88648,'Megalospora subtuberculosa','species'),(1190648,1190645,'Spondylurus caicosae','species'),(1190649,1190645,'Spondylurus culebrae','species'),(1190650,1190645,'Spondylurus fulgidus','species'),(1190652,1190645,'Spondylurus lineolatus','species'),(1190653,1190645,'Spondylurus macleani','species'),(1190655,1190645,'Spondylurus powelli','species'),(1190656,5398,'Pluteolus','genus'),(1190657,1190656,'Pluteolus muscicola','species'),(1190658,321122,'Hisonotus depressicauda','species'),(1190659,321122,'Hisonotus leucophrys','species'),(1190660,321122,'Hisonotus megaloplax','species'),(1190661,321122,'Hisonotus montanus','species'),(1190662,321122,'Hisonotus notatus','species'),(1190663,321122,'Hisonotus sp. LBP9817 38298','species'),(1190664,52071,'Ancistrus sp. NUP701 16647','species'),(1190665,163987,'Aphanotorulus unicolor','species'),(1190666,36713,'Hypostomus agna','species'),(1190667,36713,'Hypostomus ericae','species'),(1190668,36713,'Hypostomus faveolus','species'),(1190669,36713,'Hypostomus goyazensis','species'),(1190670,36713,'Hypostomus hermanni','species'),(1190672,36713,'Hypostomus paulinus','species'),(1190673,36713,'Hypostomus piratatu','species'),(1190674,36713,'Hypostomus pusarum','species'),(1190675,36713,'Hypostomus rhantos','species'),(1190676,36713,'Hypostomus sp. LBP1673 11270','species'),(1190677,36713,'Hypostomus sp. LBP1822 13062','species'),(1190678,36713,'Hypostomus sp. LBP1827 12943','species'),(1190679,510819,'Kronichthys sp. LBP1766-12885','species'),(1190681,471096,'Pseudancistrus sp. NUP4793 16682','species'),(1190682,52091,'Rineloricaria heteroptera','species'),(1190683,52091,'Rineloricaria aff. heteroptera LBP1731 12865','species'),(1190684,5351,'Pleurella','genus'),(1190685,1190684,'Pleurella ardesiaca','species'),(1190686,34399,'Phomopsis sophorae','species'),(1190687,1190645,'Spondylurus semitaeniatus','species'),(1190688,1190645,'Spondylurus sloanii','species'),(1190689,1190645,'Spondylurus monitae','species'),(1190690,52176,'Mabuya dominicana','species'),(1190691,182054,'Macrocystidia reducta','species'),(1190693,71889,'Hydropus funebris','species'),(1190694,1190708,'Marisora','genus'),(1190695,1190694,'Marisora roatanae','species'),(1190696,160897,'Eichleriella spinulosa','species'),(1190697,66735,'Diplodia ramulicola','species'),(1190698,36922,'Diaporthe sophorae','species'),(1190700,79446,'Pholidota longipes','species'),(1190701,41247,'Mycena sp. \'stevensonii\'','species'),(1190702,50968,'Gerronema sp. \'waikanaensis\'','species'),(1190703,5369,'Boletus aff. reticulatus PDD 96040','species'),(1190704,66735,'Diplodia sp. PDD 95986','species'),(1190705,66735,'Diplodia sp. PDD 95985','species'),(1190706,66735,'Diplodia sp. PDD 95995','species'),(1190707,137744,'Amphinema sp. PDD 95740','species'),(1190708,66056,'Mabuyinae','subfamily'),(1190709,37840,'Pestalotiopsis sp. SSNM-2012a','species'),(1190710,252618,'Phlebotomus balcanicus','species'),(1190711,85996,'Hypocreales sp. isolate MD10_3','species'),(1190712,85996,'Hypocreales sp. isolate MY10_3','species'),(1190713,37940,'Scolecobasidium sp. MY5_4','species'),(1190714,5475,'Candida sp. MY9_2','species'),(1190717,68756,'Clavulina cirrhata','species'),(1190718,68756,'Clavulina sp. JKU-2012a','species'),(1190719,68756,'Clavulina sp. JKU-2012b','species'),(1190720,68756,'Clavulina sp. JKU-2012c','species'),(1190721,5573,'Rhizoctonia sp. WUF-ST-RhT2-6','species'),(1190722,5573,'Rhizoctonia sp. WUF-ST-RhT2-7','species'),(1190723,5573,'Rhizoctonia sp. WUF-ST-RhT2-8','species'),(1190724,5573,'Rhizoctonia sp. WUF-ST-RhT2-9','species'),(1190725,5573,'Rhizoctonia sp. WUF-ST-Rhw17','species'),(1190726,5573,'Rhizoctonia sp. WUF-ST-Rhw18','species'),(1190727,5573,'Rhizoctonia sp. WUF-ST-Rhw19','species'),(1190728,5015,'Cochliobolus sp. 5474','species'),(1190729,5015,'Cochliobolus sp. 5561','species'),(1190730,5506,'Fusarium sp. 5422','species'),(1190731,5506,'Fusarium sp. 5514','species'),(1190732,109374,'Nemania sp. 5416','species'),(1190733,109374,'Nemania sp. 5479','species'),(1190734,228211,'Phaeosphaeriopsis sp. 5472','species'),(1190735,228211,'Phaeosphaeriopsis sp. 5473','species'),(1190736,5240,'Tulasnella sp. 5508','species'),(1190737,5240,'Tulasnella sp. 5510','species'),(1190738,5240,'Tulasnella sp. 5511','species'),(1190739,37991,'Xylaria sp. 5485','species'),(1190740,37991,'Xylaria sp. 5824','species'),(1190741,89443,'fungal sp. 5507','species'),(1190742,89443,'fungal sp. 5412','species'),(1190745,426809,'Cyrba lineata','species'),(1190746,243476,'Myrmarachne evidens','species'),(1190747,243476,'Myrmarachne foenisex','species'),(1190749,243476,'Myrmarachne plataleoides','species'),(1190750,243379,'Noegus transversalis','species'),(1190751,158204,'Pellenes nigrociliatus','species'),(1190755,569974,'Pochyta pulchra','species'),(1190756,243396,'Sarinda cutleri','species'),(1190757,243427,'Telamonia dimidiata','species'),(1190759,569934,'Tusitala lyrata','species'),(1190760,388275,'Zenodorus orbiculatus','species'),(1190762,570003,'Belippo','genus'),(1190764,243362,'Brancus','genus'),(1190765,1190764,'Brancus viciriaeformis','species'),(1190766,153384,'Harmochirus','genus'),(1190767,1190766,'Harmochirus brachiatus','species'),(1190768,570002,'Langelurillus','genus'),(1190769,1190768,'Langelurillus nigritus','species'),(1190770,1222166,'Longarenus','genus'),(1190771,1190770,'Longarenus brachycephalus','species'),(1190772,1222166,'Malloneta','genus'),(1190773,1190772,'Malloneta guineensis','species'),(1190774,1222166,'Saraina','genus'),(1190775,1190774,'Saraina rubrofasciata','species'),(1190776,158207,'Sonoita','genus'),(1190777,1190776,'Sonoita lightfooti','species'),(1190778,1222166,'Tarne','genus'),(1190779,1190778,'Tarne dives','species'),(1190780,570002,'Trydarssus','genus'),(1190782,243362,'Viciria','genus'),(1190783,1190782,'Viciria praemandibularis','species'),(1190784,187717,'Sminthurinus elegans','species'),(1190785,156307,'Coelioxys elongata','species'),(1190786,132116,'Megachile versicolor','species'),(1190787,88591,'Sphecodes ferruginatus','species'),(1190788,88591,'Sphecodes geoffrellus','species'),(1190789,88591,'Sphecodes hyalinatus','species'),(1190790,88591,'Sphecodes monilicornis','species'),(1190791,406330,'Hylaeus confusus','species'),(1190792,406297,'Hylaeus communis','species'),(1190793,1126400,'Andrena angustior','species'),(1190794,1126400,'Andrena apicata','species'),(1190795,1126400,'Andrena bicolor','species'),(1190796,1126400,'Andrena clarkella','species'),(1190797,1126400,'Andrena coitana','species'),(1190798,1126400,'Andrena denticulata','species'),(1190799,1126400,'Andrena fucata','species'),(1190800,1126400,'Andrena fuscipes','species'),(1190801,1126400,'Andrena helvola','species'),(1190802,1126400,'Andrena minutula','species'),(1190803,1126400,'Andrena praecox','species'),(1190804,1126400,'Andrena tarsata','species'),(1190805,187681,'Parisotoma notabilis L0','species'),(1190806,187681,'Parisotoma notabilis L3','species'),(1190807,591290,'Nemapteryx caelata','species'),(1190808,435003,'Plicofollis tenuispinis','species'),(1190809,1194046,'Rhabditolaimus leuckarti','species'),(1190812,77156,'Dendroctonus parallelocollis','species'),(1190813,53246,'Pseudoalteromonas sp. se3','species'),(1190814,62702,'Microidium','genus'),(1190815,1190814,'Microidium phyllanthi','species'),(1190816,1190814,'Microidium sp. MUMH 3364','species'),(1190817,1190814,'Microidium sp. MUMH 3363','species'),(1190818,1190814,'Microidium sp. MUMH 3824','species'),(1190819,1190814,'Microidium sp. MUMH 3823','species'),(1190820,5455,'Colletotrichum clavatum','species'),(1190821,85621,'Mexican potato purple top phytoplasma PPT-POTATO','species'),(1190822,85621,'Mexican potato purple top phytoplasma PPT-PEPPER-1','species'),(1190823,85633,'Mexican potato purple top phytoplasma PPT-PEPPER-2','species'),(1190824,85621,'Mexican potato purple top phytoplasma PPT-PSYLLID-1','species'),(1190825,3275,'Phymatopteris','genus'),(1190826,194880,'Arthromeris cyrtomioides','species'),(1190827,194880,'Arthromeris himalayensis','species'),(1190828,194880,'Arthromeris mairei','species'),(1190829,194880,'Arthromeris tatsienensis','species'),(1190830,1190825,'Phymatopteris albopes','species'),(1190831,1190825,'Phymatopteris chrysotricha','species'),(1190832,1190825,'Phymatopteris conjuncta','species'),(1190833,1190825,'Phymatopteris conmixta','species'),(1190834,1190825,'Phymatopteris crenatopinnata','species'),(1190835,1190825,'Phymatopteris dactylina','species'),(1190836,1190825,'Phymatopteris ebenipes','species'),(1190837,1190825,'Phymatopteris griffithiana','species'),(1190838,1190825,'Phymatopteris integerrima','species'),(1190839,1190825,'Phymatopteris majoensis','species'),(1190840,1190825,'Phymatopteris malacodon','species'),(1190841,1190825,'Phymatopteris oxyloba','species'),(1190842,1190825,'Phymatopteris pianmaensis','species'),(1190843,1190825,'Phymatopteris rhynchophylla','species'),(1190844,1190825,'Phymatopteris simplicifolia','species'),(1190845,1190825,'Phymatopteris stewartii','species'),(1190846,1190825,'Phymatopteris subebenipes','species'),(1190847,1190825,'Phymatopteris suboxyloba','species'),(1190848,1190825,'Phymatopteris tibetana','species'),(1190849,163725,'Steinbachiella','genus'),(1190850,1190849,'Steinbachiella leptoclada','species'),(1190851,32008,'Burkholderia sp. VIMP04','species'),(1190852,88648,'Megalospora atrorubricans','species'),(1190853,1190852,'Megalospora atrorubricans subsp. australis','subspecies'),(1190854,47420,'Hydrogenophaga sp. A11(2012)','species'),(1190855,49928,'bacterium A10(2012)','species'),(1190856,286,'Pseudomonas sp. A14(2012)','species'),(1190857,286,'Pseudomonas sp. A15(2012)','species'),(1190858,286,'Pseudomonas sp. A5(2012)','species'),(1190859,286,'Pseudomonas sp. A6(2012)','species'),(1190860,286,'Pseudomonas sp. A7(2012)','species'),(1190861,286,'Pseudomonas sp. A9(2012)','species'),(1190862,165697,'Sphingopyxis sp. A2(2012)','species'),(1190866,105426,'Actinomycetales bacterium 45006','species'),(1190867,1849,'Actinopolyspora sp. 41115','species'),(1190868,1849,'Actinopolyspora sp. 41116','species'),(1190869,1849,'Actinopolyspora sp. 41164','species'),(1190870,1849,'Actinopolyspora sp. 41230-1','species'),(1190871,1849,'Actinopolyspora sp. 41562','species'),(1190872,1849,'Actinopolyspora sp. 41616','species'),(1190873,1849,'Actinopolyspora sp. 41893','species'),(1190874,1849,'Actinopolyspora sp. 41931','species'),(1190875,1849,'Actinopolyspora sp. 41956','species'),(1190876,58113,'Glycomyces sp. 41212','species'),(1190877,58113,'Glycomyces sp. 41368','species'),(1190878,58113,'Glycomyces sp. 41612','species'),(1190879,58113,'Glycomyces sp. 41662','species'),(1190880,58113,'Glycomyces sp. 41838','species'),(1190881,647960,'Marinactinospora sp. 41251','species'),(1190882,1873,'Micromonospora sp. 41285','species'),(1190883,1873,'Micromonospora sp. 41535-2','species'),(1190884,1873,'Micromonospora sp. 41718','species'),(1190885,1873,'Micromonospora sp. 41728','species'),(1190886,1873,'Micromonospora sp. 41791','species'),(1190887,2013,'Nocardiopsis sp. 41118','species'),(1190888,2013,'Nocardiopsis sp. 41222','species'),(1190889,2013,'Nocardiopsis sp. 41226','species'),(1190890,2013,'Nocardiopsis sp. 41229','species'),(1190891,2013,'Nocardiopsis sp. 41253','species'),(1190892,2013,'Nocardiopsis sp. 41405','species'),(1190893,2013,'Nocardiopsis sp. 41598','species'),(1190894,2013,'Nocardiopsis sp. 41747-1','species'),(1190895,2013,'Nocardiopsis sp. 41778','species'),(1190896,2013,'Nocardiopsis sp. 41805','species'),(1190897,2013,'Nocardiopsis sp. 41829','species'),(1190898,2013,'Nocardiopsis sp. 41839','species'),(1190899,2013,'Nocardiopsis sp. 41841','species'),(1190900,2013,'Nocardiopsis sp. 41842','species'),(1190901,2013,'Nocardiopsis sp. 41966','species'),(1190902,2013,'Nocardiopsis sp. 45035-1','species'),(1190903,142577,'Prauserella sp. 41809','species'),(1190904,1851,'Saccharomonospora sp. 41394','species'),(1190905,1851,'Saccharomonospora sp. 41633','species'),(1190906,1851,'Saccharomonospora sp. 41740','species'),(1190907,1851,'Saccharomonospora sp. 41877','species'),(1190908,1835,'Saccharopolyspora sp. 41567','species'),(1190909,104204,'Streptomonospora sp. 41397','species'),(1190910,104204,'Streptomonospora sp. 41807','species'),(1190911,104204,'Streptomonospora sp. 41865','species'),(1190912,104204,'Streptomonospora sp. 41938','species'),(1190913,104204,'Streptomonospora sp. 41941','species'),(1190914,104204,'Streptomonospora sp. 41948','species'),(1190915,104204,'Streptomonospora sp. 41954','species'),(1190916,1883,'Streptomyces sp. 41006','species'),(1190917,1883,'Streptomyces sp. 41225','species'),(1190918,1883,'Streptomyces sp. 41240','species'),(1190919,1883,'Streptomyces sp. 41245','species'),(1190920,1883,'Streptomyces sp. 41306','species'),(1190921,1883,'Streptomyces sp. 41337','species'),(1190922,1883,'Streptomyces sp. 41540','species'),(1190923,1883,'Streptomyces sp. 41606','species'),(1190924,1883,'Streptomyces sp. 41696','species'),(1190925,1883,'Streptomyces sp. 41724','species'),(1190926,1883,'Streptomyces sp. 41727','species'),(1190927,1883,'Streptomyces sp. 41738','species'),(1190928,1883,'Streptomyces sp. 41757','species'),(1190929,1883,'Streptomyces sp. 41783','species'),(1190930,1883,'Streptomyces sp. 41786','species'),(1190931,1883,'Streptomyces sp. 45018','species'),(1190932,84593,'Verrucosispora sp. 41721','species'),(1190933,84593,'Verrucosispora sp. 41799','species'),(1190934,84593,'Verrucosispora sp. 41921','species'),(1190935,78537,'actinobacterium 41040-1','species'),(1190936,78537,'actinobacterium 41491','species'),(1190937,105426,'actinomycete 41922','species'),(1190938,286,'Pseudomonas sp. C6 (2012)','species'),(1190939,178469,'Arenibacter sp. KMM 6273','species'),(1190940,178469,'Arenibacter sp. KMM 6684','species'),(1190941,178469,'Arenibacter sp. KMM 6685','species'),(1190942,71151,'Methanocalculus sp. AMF-B1','species'),(1190943,71151,'Methanocalculus sp. AMF-Bu1','species'),(1190944,71151,'Methanocalculus sp. AMF-Bu2','species'),(1190945,71151,'Methanocalculus sp. AMF-Cr1','species'),(1190946,71151,'Methanocalculus sp. AMF-E1','species'),(1190947,71151,'Methanocalculus sp. AMF-P1','species'),(1190948,71151,'Methanocalculus sp. AMF-P2','species'),(1190949,71151,'Methanocalculus sp. AMF-P3','species'),(1190950,71151,'Methanocalculus sp. AMF3','species'),(1190951,71151,'Methanocalculus sp. AMF4','species'),(1190952,1763,'Mycobacterium sp. SY-3-12','species'),(1190953,647515,'Norovirus Hu/GGI.2/11054/TUN/2009','no rank'),(1190954,647520,'Norovirus Hu/GGI.6/K3/TUN/2009','no rank'),(1190955,647520,'Norovirus Hu/GGI.6/T35/TUN/2009','no rank'),(1190956,647520,'Norovirus Hu/GGI.6/W1/TUN/2009','no rank'),(1190957,1070547,'Norovirus Hu/GGI.b/11671/TUN/2008','no rank'),(1190958,1070547,'Norovirus Hu/GGI.b/K3/TUN/2009','no rank'),(1190959,1070547,'Norovirus Hu/GGI.b/T35/TUN/2009','no rank'),(1190960,1070547,'Norovirus Hu/GGI.b/W1/TUN/2009','no rank'),(1190961,647471,'Norovirus Hu/GGII.13/T40/TUN/2009','no rank'),(1190962,490041,'Norovirus Hu/GGII.3/102/TUN/2009','no rank'),(1190963,490041,'Norovirus Hu/GGII.3/105/TUN/2009','no rank'),(1190964,490041,'Norovirus Hu/GGII.3/112/TUN/2009','no rank'),(1190965,490041,'Norovirus Hu/GGII.3/114/TUN/2009','no rank'),(1190966,490041,'Norovirus Hu/GGII.3/17880/TUN/2009','no rank'),(1190967,490041,'Norovirus Hu/GGII.3/26118/TUN/2009','no rank'),(1190968,490041,'Norovirus Hu/GGII.3/28180/TUN/2007','no rank'),(1190969,490041,'Norovirus Hu/GGII.3/71/TUN/2009','no rank'),(1190970,490041,'Norovirus Hu/GGII.3/77/TUN/2009','no rank'),(1190971,490041,'Norovirus Hu/GGII.3/79/TUN/2009','no rank'),(1190972,490041,'Norovirus Hu/GGII.3/99/TUN/2009','no rank'),(1190973,490041,'Norovirus Hu/GGII.3/T43/TUN/2009','no rank'),(1190974,490041,'Norovirus Hu/GGII.3/W38/TUN/2009','no rank'),(1190975,489821,'Norovirus Hu/GGII.4/14118/TUN/2008','no rank'),(1190976,489821,'Norovirus Hu/GGII.4/1542/TUN/2008','no rank'),(1190977,489821,'Norovirus Hu/GGII.4/17040/TUN/2009','no rank'),(1190978,489821,'Norovirus Hu/GGII.4/1743/TUN/2008','no rank'),(1190979,489821,'Norovirus Hu/GGII.4/20469/TUN/2007','no rank'),(1190980,489821,'Norovirus Hu/GGII.4/20469/TUN/2008','no rank'),(1190981,489821,'Norovirus Hu/GGII.4/2150/TUN/2008','no rank'),(1190982,489821,'Norovirus Hu/GGII.4/2255/TUN/2008','no rank'),(1190983,489821,'Norovirus Hu/GGII.4/22804/TUN/2007','no rank'),(1190984,489821,'Norovirus Hu/GGII.4/26083/TUN/2009','no rank'),(1190985,489821,'Norovirus Hu/GGII.4/30007/TUN/2008','no rank'),(1190986,489821,'Norovirus Hu/GGII.4/7987/TUN/2008','no rank'),(1190987,489821,'Norovirus Hu/GGII.4/875/TUN/2008','no rank'),(1190988,489821,'Norovirus Hu/GGII.4/W12/TUN/2009','no rank'),(1190989,499193,'Norovirus Hu/GGII.6/24851/TUN/2008','no rank'),(1190990,499193,'Norovirus Hu/GGII.6/26047/TUN/2008','no rank'),(1190991,499193,'Norovirus Hu/GGII.6/33403/TUN/2008','no rank'),(1190992,579135,'Norovirus Hu/GGII.8/I46/TUN/2009','no rank'),(1190993,490044,'Norovirus Hu/GGII.b/102/TUN/2009','no rank'),(1190994,490044,'Norovirus Hu/GGII.b/105/TUN/2009','no rank'),(1190995,490044,'Norovirus Hu/GGII.b/112/TUN/2009','no rank'),(1190996,490044,'Norovirus Hu/GGII.b/114/TUN/2009','no rank'),(1190997,490044,'Norovirus Hu/GGII.b/25761/TUN/2009','no rank'),(1190998,490044,'Norovirus Hu/GGII.b/26118/TUN/2009','no rank'),(1190999,490044,'Norovirus Hu/GGII.b/27624/TUN/2008','no rank'),(1191000,490044,'Norovirus Hu/GGII.b/28180/TUN/2007','no rank'),(1191001,490044,'Norovirus Hu/GGII.b/71/TUN/2009','no rank'),(1191002,490044,'Norovirus Hu/GGII.b/77/TUN/2009','no rank'),(1191003,490044,'Norovirus Hu/GGII.b/79/TUN/2009','no rank'),(1191004,490044,'Norovirus Hu/GGII.b/99/TUN/2009','no rank'),(1191005,490044,'Norovirus Hu/GGII.b/T40/TUN/2009','no rank'),(1191006,490044,'Norovirus Hu/GGII.b/T43/TUN/2009','no rank'),(1191007,203686,'Theileria sp. RR-2012','species'),(1191008,1883,'Streptomyces sp. YIM 75711 Cn','species'),(1191009,1883,'Streptomyces sp. YIM 75713 Cn','species'),(1191010,1883,'Streptomyces sp. YIM 75720 Cn','species'),(1191011,1883,'Streptomyces sp. YIM 75724 Cn','species'),(1191012,1883,'Streptomyces sp. YIM 75727 Cn','species'),(1191013,1883,'Streptomyces sp. YIM 75773 Cn','species'),(1191014,1883,'Streptomyces sp. YIM 75775 Cn','species'),(1191015,748723,'Halopeltis sp. 1SA','species'),(1191016,2800,'Rhodella sp. MS-2012','species'),(1191017,59796,'Amphora sp. MS-2012','species'),(1191018,265580,'Psammodictyon sp. MS-2012','species'),(1191019,89306,'Arthrobacter sp. enrichment culture clone CB','species'),(1191020,37840,'Pestalotiopsis cf. algeriensis SD077','species'),(1191021,37840,'Pestalotiopsis cf. disseminata SD034','species'),(1191022,37840,'Pestalotiopsis cf. menezesiana SD072','species'),(1191023,37840,'Pestalotiopsis cf. menezesiana SG064','species'),(1191024,37840,'Pestalotiopsis cf. microspora SD056','species'),(1191025,37840,'Pestalotiopsis cf. versicolor SD040','species'),(1191026,37840,'Pestalotiopsis cf. versicolor SD047','species'),(1191027,37840,'Pestalotiopsis cf. versicolor SD091','species'),(1191028,37840,'Pestalotiopsis cf. versicolor SG100','species'),(1191029,37840,'Pestalotiopsis cf. virgatula SD004','species'),(1191030,37840,'Pestalotiopsis sp. SD012','species'),(1191031,37840,'Pestalotiopsis sp. SD073','species'),(1191032,138063,'Seiridium sp. SD096','species'),(1191033,210153,'Asplenium cuneifolium subsp. woronowii','subspecies'),(1191034,32071,'Asplenium papaverifolium','species'),(1191035,169379,'Asplenium ruta-muraria subsp. dolomiticum','subspecies'),(1191036,32071,'Asplenium subglandulosus','species'),(1191037,1082150,'Ochalndra scriptoria','species'),(1191038,1082150,'Ochlandra ebracteata','species'),(1191039,1082150,'Ochlandra setigera','species'),(1191040,1082150,'Ochlandra wightii','species'),(1191041,3660,'Cucurbita sp. BPS-2012','species'),(1191042,89667,'Merremia gangetica','species'),(1191043,469,'Acinetobacter sp. XJ104-YF-6','species'),(1191044,469,'Acinetobacter sp. XJ104-YF-7','species'),(1191045,469,'Acinetobacter sp. XJ148-N30-4','species'),(1191046,43668,'Brachybacterium sp. XJ141J-NF-3','species'),(1191047,43668,'Brachybacterium sp. XJ141W-N6','species'),(1191048,68,'Lysobacter sp. XJ148-N30-2','species'),(1191049,68,'Lysobacter sp. XJ148-N30-3','species'),(1191050,1269,'Micrococcus sp. XJ141W-N1-1','species'),(1191051,1301,'Streptococcus sp. XJ-RY-3','species'),(1191052,1301,'Streptococcus sp. XJ-RY-5','species'),(1191053,1301,'Streptococcus sp. XJ151-MN-1','species'),(1191054,1883,'Streptomyces sp. XJ141W-N-3','species'),(1191055,1883,'Streptomyces sp. XJ141W-NF-1','species'),(1191056,1883,'Streptomyces sp. XJHTB-ZF','species'),(1191057,1386,'Bacillus sp. Tb_P15','species'),(1191058,1386,'Bacillus sp. CMA-1','species'),(1191059,414367,'environmental samples','no rank'),(1191060,1191059,'uncultured Aureimarina sp.','species'),(1191061,571,'Klebsiella oxytoca E718','no rank'),(1191062,285,'Comamonas testosteroni P19','no rank'),(1191063,119220,'Influenza A virus (A/ostrich/South Africa/AI2114/2011(H5N2))','no rank'),(1191064,119220,'Influenza A virus (A/ostrich/South Africa/AI2214/2011(H5N2))','no rank'),(1191065,119220,'Influenza A virus (A/ostrich/South Africa/AI2512/2011(H5N2))','no rank'),(1191066,114728,'Influenza A virus (A/ostrich/South Africa/AI2887/2011(H1N2))','no rank'),(1191067,47251,'Leptolyngbya sp. OF29','species'),(1191068,111782,'Tolypothrix sp. OF23','species'),(1191069,44887,'Oscillatoriales cyanobacterium OF9','species'),(1191070,241438,'Arthronema africanum OF18','no rank'),(1191071,47253,'Leptolyngbya foveolarum OF2','no rank'),(1191072,132604,'Planktothrix pseudagardhii OF3','no rank'),(1191073,1166,'Dolichospermum flos-aquae OF8','no rank'),(1191074,908989,'Nitzschia sp. 10S147','species'),(1191075,59796,'Amphora cf. capitellata 10S149','species'),(1191076,322865,'Leptolyngbya valderiana NTDM10','no rank'),(1191077,331985,'Oscillatoria boryana NTDM11','no rank'),(1191078,54304,'Planktothrix sp. NTRD01','species'),(1191079,236473,'Coptosoma scutellatum','species'),(1191080,236666,'Coridius nepalensis','species'),(1191081,696240,'Cyclopelta obscura','species'),(1191082,468270,'Dismegistus binotatus','species'),(1191083,237235,'Elasmostethus interstinctus','species'),(1191084,483943,'Elasmucha grisea','species'),(1191085,555971,'Eurygaster maura','species'),(1191086,498948,'Macroscytus brunneus','species'),(1191087,236884,'Megymenum parallelum','species'),(1191088,236710,'Tessaratoma quadrata','species'),(1191089,236381,'Eumenotes','genus'),(1191090,1191089,'Eumenotes obscura','species'),(1191091,1191097,'Odontoscelis','genus'),(1191092,1191091,'Odontoscelis fuliginosa','species'),(1191093,468275,'Strombosoma','genus'),(1191094,1191093,'Strombosoma impicta','species'),(1191095,468275,'Thyreocoris','genus'),(1191096,1191095,'Thyreocoris scarabaeoides','species'),(1191097,468258,'Odontoscelinae','subfamily'),(1191098,468219,'Microporus','genus'),(1191099,1191098,'Microporus nigrita','species'),(1191100,344005,'Equine polyomavirus','species'),(1191101,428704,'Galeruca tanaceti incisicollis','subspecies'),(1191102,161254,'Pyrrhalta brunneipes','species'),(1191103,161254,'Pyrrhalta discalis','species'),(1191104,161254,'Pyrrhalta grisseovillosa','species'),(1191105,161254,'Pyrrhalta humeralis','species'),(1191106,161254,'Pyrrhalta metallica','species'),(1191107,161254,'Pyrrhalta ningpoensis','species'),(1191108,161254,'Pyrrhalta seminigra','species'),(1191109,161254,'Pyrrhalta sulcatipennis','species'),(1191110,161254,'Pyrrhalta wilcoxi','species'),(1191111,578670,'Bornavirus mute swan/GJ/2012','species'),(1191112,589361,'uncultured Arcocellulus','species'),(1191113,404725,'uncultured Heterosigma','species'),(1191114,33840,'environmental samples','no rank'),(1191115,1191114,'uncultured Aulacoseira','species'),(1191116,272285,'Sirovena','genus'),(1191118,1191116,'Sirovena sp. ZL-2012','species'),(1191119,1127207,'Lithoptera sp. JD-2012','species'),(1191120,1070447,'Copeoglossum nigropunctatum','species'),(1191121,188544,'Demodex injai','species'),(1191122,5475,'Candida sp. TEM39YL','species'),(1191132,226,'Alteromonas sp. DHC16','species'),(1191133,1386,'Bacillus sp. DHC04','species'),(1191134,1386,'Bacillus sp. DHC11','species'),(1191135,1386,'Bacillus sp. DHC13','species'),(1191136,44249,'Paenibacillus sp. DHC15','species'),(1191137,53246,'Pseudoalteromonas sp. DHC17','species'),(1191138,53246,'Pseudoalteromonas sp. DHC18','species'),(1191139,662,'Vibrio sp. DHC21','species'),(1191140,1386,'Bacillus sp. NMM9','species'),(1191141,245747,'Neoplecostomus bandeirante','species'),(1191142,245747,'Neoplecostomus botucatu','species'),(1191143,245747,'Neoplecostomus langeanii','species'),(1191145,44605,'Disciotis sp. NRRL 22213','species'),(1191146,44605,'Disciotis sp. NSW 6590','species'),(1191147,44607,'Verpa cf. conica M76','species'),(1191149,44607,'Verpa sp. M204','species'),(1191150,44607,'Verpa sp. M22','species'),(1191151,44607,'Verpa sp. M26','species'),(1191152,44607,'Verpa sp. M30','species'),(1191154,44607,'Verpa sp. NSW 6410','species'),(1191155,44607,'Verpa sp. NSW 6150','species'),(1191156,44607,'Verpa sp. NSW 6771','species'),(1191157,44607,'Verpa sp. M32','species'),(1191159,494028,'Gnomoniopsis smithogilvyi','species'),(1191160,1124673,'Tsugacorticium','genus'),(1191161,690591,'Candidatus Curculioniphilus buchneri endosymbiont of Curculio elephas','species'),(1191162,690591,'Candidatus Curculioniphilus buchneri endosymbiont of Curculio glandium','species'),(1191163,690591,'Candidatus Curculioniphilus buchneri endosymbiont of Curculio nucum','species'),(1191164,690591,'Candidatus Curculioniphilus buchneri endosymbiont of Curculio pellitus','species'),(1191165,690591,'Candidatus Curculioniphilus buchneri endosymbiont of Curculio venosus','species'),(1191167,114295,'Rickettsia endosymbiont of Curculio elephas','species'),(1191168,114295,'Rickettsia endosymbiont of Curculio glandium','species'),(1191169,114295,'Rickettsia endosymbiont of Curculio pellitus','species'),(1191170,114295,'Rickettsia endosymbiont of Curculio venosus','species'),(1191171,953,'Wolbachia endosymbiont of Curculio elephas','species'),(1191172,953,'Wolbachia endosymbiont of Curculio glandium','species'),(1191173,953,'Wolbachia endosymbiont of Curculio pellitus','species'),(1191174,953,'Wolbachia endosymbiont of Curculio venosus','species'),(1191175,119066,'Candidatus Vidania','genus'),(1191176,65583,'Rhizosphaeridae','family'),(1191177,2132,'Spiroplasma endosymbiont of Curculio glandium','species'),(1191178,2132,'Spiroplasma endosymbiont of Curculio elephas','species'),(1191179,1191176,'Rhizosphaera','genus'),(1191181,1191179,'Rhizosphaera trigonacantha','species'),(1191182,1124673,'Ginnsia','genus'),(1191184,1119353,'Aneurhynchus sp. AF-2012','species'),(1191185,1119378,'Coptera sp. n. 1 AF-2012','species'),(1191186,1119378,'Coptera pilosa','species'),(1191187,1119378,'Coptera pomonellae','species'),(1191188,1119378,'Coptera cingulatae','species'),(1191189,13100,'Juniperus grandis','species'),(1191190,33196,'Botrytis sp. I SB-2012','species'),(1191191,189290,'Meloidogyne sp. Pak.P.R.m2','species'),(1191192,189290,'Meloidogyne sp. Pak.S.R.38','species'),(1191193,189290,'Meloidogyne sp. Pak.S.R.9','species'),(1191194,189290,'Meloidogyne sp. Pak.S.R.25','species'),(1191195,189290,'Meloidogyne sp. Pak.P.R.37','species'),(1191196,189290,'Meloidogyne sp. Pak.P.R.5','species'),(1191197,985780,'Mamavirus AC-2012','species'),(1191198,34507,'Steinernema sp. PAK.K.S.251','species'),(1191199,34507,'Steinernema sp. PAK.K.S.254','species'),(1191200,37861,'Heterorhabditis sp. PAK.S.H.123','species'),(1191201,34507,'Steinernema sp. PAK.S.S.127','species'),(1191202,34507,'Steinernema sp. PAK.S.S.133','species'),(1191203,245596,'Brachymeles samad','species'),(1191204,245596,'Brachymeles tiboliorum','species'),(1191205,245596,'Brachymeles vulcani','species'),(1191206,114727,'Influenza A virus (A/Mexico/InDRECTRLA/2010(H1N1))','no rank'),(1191207,352772,'Influenza A virus (A/duck/Jiangsu/10-d4/2011(H11N3))','no rank'),(1191208,449102,'Pristimantis sp. JCG-2012','species'),(1191209,52021,'Halomonas desiderata SP1','no rank'),(1191211,9533,'Cercopithecus lomamiensis','species'),(1191212,45426,'Ascomycota sp. RT-2012','species'),(1191213,34451,'Cortinarius sp. 10 RT-2012','species'),(1191214,34451,'Cortinarius sp. 11 RT-2012','species'),(1191215,34451,'Cortinarius sp. 12 RT-2012','species'),(1191216,34451,'Cortinarius sp. 13 RT-2012','species'),(1191217,34451,'Cortinarius sp. 15 RT-2012','species'),(1191218,34451,'Cortinarius sp. 16 RT-2012','species'),(1191219,34451,'Cortinarius sp. 17 RT-2012','species'),(1191220,34451,'Cortinarius sp. 18 RT-2012','species'),(1191221,34451,'Cortinarius sp. 19 RT-2012','species'),(1191222,34451,'Cortinarius sp. 2 RT-2012','species'),(1191223,34451,'Cortinarius sp. 3 RT-2012','species'),(1191224,34451,'Cortinarius sp. 4 RT-2012','species'),(1191225,34451,'Cortinarius sp. 5 RT-2012','species'),(1191226,34451,'Cortinarius sp. 7 RT-2012','species'),(1191227,34451,'Cortinarius sp. 8 RT-2012','species'),(1191228,34451,'Cortinarius sp. 9 RT-2012','species'),(1191229,71953,'Inocybe sp. 12 RT-2012','species'),(1191230,71953,'Inocybe sp. 13 RT-2012','species'),(1191231,71953,'Inocybe sp. 3 RT-2012','species'),(1191232,71953,'Inocybe sp. 4 RT-2012','species'),(1191233,71953,'Inocybe sp. 6 RT-2012','species'),(1191234,71953,'Inocybe sp. 7 RT-2012','species'),(1191235,71953,'Inocybe sp. 9 RT-2012','species'),(1191236,313358,'Meliniomyces sp. 2 RT-2012','species'),(1191237,80662,'Piloderma sp. 1 RT-2012','species'),(1191238,80662,'Piloderma sp. 10 RT-2012','species'),(1191239,80662,'Piloderma sp. 11 RT-2012','species'),(1191240,80662,'Piloderma sp. 12 RT-2012','species'),(1191241,80662,'Piloderma sp. 14 RT-2012','species'),(1191242,80662,'Piloderma sp. 15 RT-2012','species'),(1191243,80662,'Piloderma sp. 16 RT-2012','species'),(1191244,80662,'Piloderma sp. 17 RT-2012','species'),(1191245,80662,'Piloderma sp. 18 RT-2012','species'),(1191246,80662,'Piloderma sp. 3 RT-2012','species'),(1191247,80662,'Piloderma sp. 5 RT-2012','species'),(1191248,80662,'Piloderma sp. 6 RT-2012','species'),(1191249,80662,'Piloderma sp. 7 RT-2012','species'),(1191250,80662,'Piloderma sp. 8 RT-2012','species'),(1191251,80662,'Piloderma sp. 9 RT-2012','species'),(1191252,80757,'Sebacina sp. RT-2012','species'),(1191253,43431,'Sphaerosporella sp. RT-2012','species'),(1191254,5379,'Suillus sp. RT-2012','species'),(1191255,56494,'Tomentella sp. 1 RT-2012','species'),(1191256,56494,'Tomentella sp. 2 RT-2012','species'),(1191257,56494,'Tomentella sp. 3 RT-2012','species'),(1191258,56494,'Tomentella sp. 4 RT-2012','species'),(1191259,56494,'Tomentella sp. 7 RT-2012','species'),(1191260,40144,'Tricholoma sp. RT-2012','species'),(1191261,84970,'Tylospora sp. 2 RT-2012','species'),(1191262,84970,'Tylospora sp. 3 RT-2012','species'),(1191263,84970,'Tylospora sp. 4 RT-2012','species'),(1191264,34444,'Lactarius sp. 1 RT-2012','species'),(1191265,34444,'Lactarius sp. 2 RT-2012','species'),(1191266,34444,'Lactarius sp. 3 RT-2012','species'),(1191267,62704,'Phialocephala sp. RT-2012','species'),(1191268,1176510,'Amydetes fucata','species'),(1191270,59255,'Hysterothylacium zhoushanensis','species'),(1191271,34507,'Steinernema sp. Pak.P.S.112','species'),(1191272,34507,'Steinernema sp. Pak.P.S.90','species'),(1191273,34507,'Steinernema sp. Pak.S.S.101','species'),(1191274,34507,'Steinernema sp. Pak.S.S.115','species'),(1191275,34507,'Steinernema sp. Pak.S.S.64','species'),(1191276,34507,'Steinernema sp. Pak.S.S.88','species'),(1191277,34507,'Steinernema sp. Pak.S.S.89','species'),(1191278,34507,'Steinernema sp. Pak.S.S.92','species'),(1191279,210,'Helicobacter pylori FD423','no rank'),(1191280,210,'Helicobacter pylori FD430','no rank'),(1191281,210,'Helicobacter pylori FD506','no rank'),(1191282,210,'Helicobacter pylori FD568','no rank'),(1191283,210,'Helicobacter pylori FD577','no rank'),(1191284,210,'Helicobacter pylori FD662','no rank'),(1191285,210,'Helicobacter pylori FD703','no rank'),(1191286,210,'Helicobacter pylori FD719','no rank'),(1191287,210,'Helicobacter pylori GC26','no rank'),(1191288,8333,'Bolitoglossa aureogularis','species'),(1191289,8333,'Bolitoglossa bramei','species'),(1191290,8333,'Bolitoglossa compacta','species'),(1191291,8333,'Bolitoglossa gomezi','species'),(1191292,8333,'Bolitoglossa kamuk','species'),(1191293,8333,'Bolitoglossa nigrescens','species'),(1191294,8333,'Bolitoglossa robinsoni','species'),(1191295,8333,'Bolitoglossa splendida','species'),(1191296,107967,'Nototriton matama','species'),(1191297,107967,'Nototriton stuarti','species'),(1191298,723172,'Vibrio genomosp. F6 str. FF-238','no rank'),(1191299,170673,'Vibrio kanaloae 5S-149','no rank'),(1191300,246167,'Vibrio crassostreae 9CS106','no rank'),(1191301,246167,'Vibrio crassostreae 9ZC13','no rank'),(1191302,246167,'Vibrio crassostreae 9ZC77','no rank'),(1191303,246167,'Vibrio crassostreae ZF-91','no rank'),(1191304,246167,'Vibrio crassostreae 9ZC88','no rank'),(1191305,29497,'Vibrio splendidus 12E03','no rank'),(1191309,29497,'Vibrio splendidus FF-500','no rank'),(1191312,29497,'Vibrio splendidus 0407ZC148','no rank'),(1191313,29497,'Vibrio splendidus 1S-124','no rank'),(1191318,691626,'Amydria sp. Ayte','species'),(1191319,1075142,'Hyloconis sp. Porp','species'),(1191320,236781,'Xystrologa','genus'),(1191321,1191320,'Xystrologa sp. Xwi','species'),(1191322,212663,'Vibrio tasmaniensis 1F-187','no rank'),(1191323,212663,'Vibrio tasmaniensis 1F-155','no rank'),(1191324,212663,'Vibrio tasmaniensis 1F-267','no rank'),(1191325,212663,'Vibrio tasmaniensis 5F-79','no rank'),(1191326,212663,'Vibrio tasmaniensis ZS-17','no rank'),(1191327,1008893,'Hylarana darlingi','species'),(1191328,28450,'Burkholderia pseudomallei E0274','no rank'),(1191329,308001,'Hemimerus vosseleri','species'),(1191330,6051,'Ephydatia syriaca','species'),(1191331,23242,'Chrysosplenium hydrocotylifolium','species'),(1191332,23242,'Chrysosplenium lanuginosum','species'),(1191333,1191332,'Chrysosplenium lanuginosum var. gracile','varietas'),(1191334,23242,'Chrysosplenium microspermum','species'),(1191335,23242,'Chrysosplenium nepalense','species'),(1191336,759618,'Micranthes pallida','species'),(1191337,3801,'Ribes moupinense','species'),(1191338,1191337,'Ribes moupinense var. tripartitum','varietas'),(1191339,3801,'Ribes soulieanum','species'),(1191340,3792,'Saniculiphyllum','genus'),(1191341,1191340,'Saniculiphyllum guangxiense','species'),(1191342,3798,'Saxifraga brunonis','species'),(1191343,3798,'Saxifraga diversifolia','species'),(1191344,1191343,'Saxifraga diversifolia var. haematophylla','varietas'),(1191345,3798,'Saxifraga hispidula','species'),(1191346,442466,'Saxifraga strigosa var. ramosa','varietas'),(1191347,125392,'Dracula x radiosyndactyla','species'),(1191348,125392,'Dracula fuliginosa','species'),(1191349,125392,'Dracula trigonopetala','species'),(1191365,3132,'Codium sp. \'arenicola\'','species'),(1191366,3132,'Codium recurvatum','species'),(1191367,114248,'Tepidimonas sp. AK30','species'),(1191368,44249,'Paenibacillus sp. BXC','species'),(1191369,44249,'Paenibacillus sp. LPUANSHUL','species'),(1191370,1386,'Bacillus sp. LPUARVINDER','species'),(1191371,84567,'Pedobacter sp. HME8457','species'),(1191372,1386,'Bacillus sp. CAMU1','species'),(1191373,349,'Zoogloea sp. BAC3','species'),(1191374,153497,'environmental samples','no rank'),(1191375,1191374,'uncultured Kozakia sp.','species'),(1191376,685130,'Cacosterninae','subfamily'),(1191377,685130,'Pyxicephalinae','subfamily'),(1191378,685122,'Dicroglossinae','subfamily'),(1191379,685122,'Occidozyginae','subfamily'),(1191380,196895,'Pseudomonas phage YMC/01/01/P52_PAE_BP','species'),(1191381,119977,'Acidithiobacillus sp. ZJJN-2','species'),(1191382,119977,'Acidithiobacillus sp. ZJJN-3','species'),(1191383,692606,'unclassified Cyprinivirus','no rank'),(1191385,85621,'Mexican potato purple top phytoplasma PPT-TOMATO','species'),(1191386,85633,'Mexican potato purple top phytoplasma PPT-PSYLLID-2','species'),(1191387,49928,'bacterium J3(2012)','species'),(1191388,49928,'bacterium H2(2012)','species'),(1191389,49928,'bacterium g4 7.2','species'),(1191390,49928,'bacterium F1(2012)','species'),(1191391,49928,'bacterium D2PBJ','species'),(1191392,49928,'bacterium I1(2012)','species'),(1191393,49928,'bacterium B1(2012)','species'),(1191394,49928,'bacterium A1(2012)','species'),(1191395,49928,'bacterium E-F2','species'),(1191396,49928,'bacterium C2(2012)','species'),(1191397,49928,'bacterium I2(2012)','species'),(1191398,49928,'bacterium C1(2012)','species'),(1191399,49928,'bacterium Q2(2012)','species'),(1191400,49928,'bacterium S2(2012)','species'),(1191401,49928,'bacterium K27F','species'),(1191402,49928,'bacterium O1(2012)','species'),(1191403,49928,'bacterium T2-27F','species'),(1191404,49928,'bacterium N2(2012)','species'),(1191405,49928,'bacterium R2(2012)','species'),(1191406,49928,'bacterium N1(2012)','species'),(1191407,49928,'bacterium L2(2012)','species'),(1191408,49928,'bacterium M2(2012)','species'),(1191409,222,'Achromobacter sp. YN-18','species'),(1191410,106589,'Cupriavidus sp. YN-8','species'),(1191411,110932,'Leifsonia sp. YN-19','species'),(1191412,407,'Methylobacterium sp. YN-9','species'),(1191413,65047,'Mitsuaria sp. YN-7','species'),(1191414,379,'Rhizobium sp. YN-17','species'),(1191415,379,'Rhizobium sp. YN-6','species'),(1191416,34072,'Variovorax sp. YN-16','species'),(1191417,698776,'environmental samples','no rank'),(1191418,1191417,'uncultured Cellulosilyticum sp.','species'),(1191419,59753,'Alcanivorax sp. OW6','species'),(1191423,2742,'Marinobacter sp. ASS2A','species'),(1191425,53246,'Pseudoalteromonas sp. ASS5A','species'),(1191429,53246,'Pseudoalteromonas sp. ASW4A','species'),(1191432,42737,'Rhopilema hispidum','species'),(1191433,48479,'uncultured bacterium F25-01','species'),(1191434,48479,'uncultured bacterium F39-01','species'),(1191435,48479,'uncultured bacterium F4-01','species'),(1191436,48479,'uncultured bacterium F40-01','species'),(1191437,48479,'uncultured bacterium F41-01','species'),(1191438,48479,'uncultured bacterium F42-01','species'),(1191439,1386,'Bacillus sp. SCWS5','species'),(1191440,1301,'Streptococcus sp. SC13','species'),(1191441,33807,'alpha proteobacterium Photinia_bac','species'),(1191442,60805,'Trechus brucki','species'),(1191443,60805,'Trechus beusti','species'),(1191444,60805,'Trechus pieltaini','species'),(1191445,60805,'Trechus bordei','species'),(1191446,60805,'Trechus bonvouloiri','species'),(1191447,60805,'Trechus abeillei','species'),(1191448,60805,'Trechus distinctus','species'),(1191449,60805,'Trechus aubryi','species'),(1191450,372539,'Trechus schaufussi comasi','subspecies'),(1191451,174715,'Rhabdias fuscovenosa','species'),(1191452,53467,'Mesocestoides sp. AJ-2012','species'),(1191453,4336,'Anagallis sp. SBB-0474','species'),(1191454,3812,'Albizia odoratissima','species'),(1191455,3493,'Ficus glabella','species'),(1191456,203673,'Cololejeunea blepharophylla','species'),(1191457,203673,'Cololejeunea sintenisii','species'),(1191458,4363,'Drosera barbigera','species'),(1191459,59739,'Flammeovirga sp. MY04','species'),(1191460,52133,'Acinetobacter venetianus RAG-1 = CIP 110063','no rank'),(1191461,5475,'Candida sp. UFMG-HMD-7.2','species'),(1191462,5475,'Candida sp. UFMG-XMD-16.4','species'),(1191463,5475,'Candida sp. UFMG-XMD-6.1','species'),(1191464,210,'Helicobacter pylori FD535','no rank'),(1191465,184534,'Xanthidium antilopaeum var. antilopaeum','varietas'),(1191466,184534,'Xanthidium antilopaeum var. depauperatum','varietas'),(1191467,184534,'Xanthidium antilopaeum var. incrassatum','varietas'),(1191468,184534,'Xanthidium antilopaeum var. laeve','varietas'),(1191469,184534,'Xanthidium antilopaeum var. minneapoliense','varietas'),(1191470,184534,'Xanthidium antilopaeum var. planum','varietas'),(1191471,485995,'Xanthidium cristatum var. cristatum','varietas'),(1191472,485995,'Xanthidium cristatum var. scrobiculatum','varietas'),(1191474,485994,'Xanthidium canadense var. basiornatum','varietas'),(1191475,287,'Pseudomonas aeruginosa PAO579','no rank'),(1191476,3932,'Eucalyptus archeri','species'),(1191477,3932,'Eucalyptus urnigera','species'),(1191478,28211,'Magnetococcales','order'),(1191479,1191478,'Magnetococcaceae','family'),(1191480,407,'Methylobacterium sp. DLS-NS1','species'),(1191481,407,'Methylobacterium sp. DLS-NS2','species'),(1191482,407,'Methylobacterium sp. DLS-NS3','species'),(1191483,407,'Methylobacterium sp. DLS-NS4','species'),(1191484,407,'Methylobacterium sp. DLS-NS5','species'),(1191485,407,'Methylobacterium sp. DLS-NS8','species'),(1191486,407,'Methylobacterium sp. DLS-NS9','species'),(1191487,32008,'Burkholderia sp. SWF67010','species'),(1191488,32008,'Burkholderia sp. SWF67041','species'),(1191489,32008,'Burkholderia sp. SWF67065','species'),(1191490,106589,'Cupriavidus sp. SWF67070','species'),(1191491,106589,'Cupriavidus sp. SWF67113','species'),(1191492,106589,'Cupriavidus sp. SWF67131','species'),(1191493,106589,'Cupriavidus sp. SWF67155','species'),(1191494,106589,'Cupriavidus sp. SWF67194','species'),(1191495,106589,'Cupriavidus sp. SWF67209','species'),(1191496,106589,'Cupriavidus sp. SWF67239','species'),(1191497,106589,'Cupriavidus sp. SWF67289','species'),(1191498,252356,'Maribacter sp. BSw21917','species'),(1191499,1372,'Planococcus sp. BSw21723','species'),(1191500,53246,'Pseudoalteromonas sp. BSw21844','species'),(1191501,662,'Vibrio sp. BSw21846','species'),(1191502,570,'Klebsiella sp. MAC-102','species'),(1191503,577483,'Ettlia sp. YC001','species'),(1191504,1386,'Bacillus sp. LEM_BA-27','species'),(1191505,1386,'Bacillus sp. LEM_CV-46','species'),(1191506,547,'Enterobacter sp. LEM_BA-03','species'),(1191507,547,'Enterobacter sp. LEM_BA-32','species'),(1191508,547,'Enterobacter sp. LEM_BV-05','species'),(1191509,547,'Enterobacter sp. LEM_CV-07','species'),(1191510,83654,'Leclercia sp. LEM_BV-10','species'),(1191511,33882,'Microbacterium sp. LEM_CA-01','species'),(1191512,1279,'Staphylococcus sp. LEM_BV-04','species'),(1191513,1279,'Staphylococcus sp. LEM_BV-24','species'),(1191514,1279,'Staphylococcus sp. LEM_CA-31','species'),(1191515,85021,'Ornithinibacter','no rank'),(1191516,106841,'Cryptococcus sp. YK-2012','species'),(1191518,458032,'environmental samples','no rank'),(1191519,1191518,'uncultured Candidatus Chloracidobacterium sp.','species'),(1191520,1032526,'environmental samples','no rank'),(1191521,1191520,'uncultured Pedosphaera sp.','species'),(1191522,669,'Vibrio harveyi ZJ0603','no rank'),(1191523,1134405,'Melioribacter roseus P3M','no rank'),(1191524,1199245,'secondary endosymbiont of Ctenarytaina eucalypti Thao2000','no rank'),(1191525,5475,'Candida sp. JRK 5/1','species'),(1191526,5475,'Candida sp. PBb3','species'),(1191527,425412,'Diaziella bizarrea','species'),(1191528,108388,'Coccophagus philippiae','species'),(1191529,279598,'Agaon obtusum','species'),(1191530,246443,'Bruchophagus caucasicus','species'),(1191531,84507,'Ceratosolen acutatus','species'),(1191532,84507,'Ceratosolen albulus','species'),(1191533,84507,'Ceratosolen brongersmai','species'),(1191534,84507,'Ceratosolen crassitarsus','species'),(1191535,84507,'Ceratosolen hewitti','species'),(1191536,272237,'Conura miniata','species'),(1191537,425416,'Crossogaster michaloudi','species'),(1191538,226608,'Epitrix cucumeris','species'),(1191539,226608,'Epitrix hirtipennis','species'),(1191540,226608,'Epitrix similaris','species'),(1191541,226608,'Epitrix subcrinita','species'),(1191542,226608,'Epitrix tuberis','species'),(1191544,129993,'Eupristina masoni','species'),(1191545,425420,'Grandiana wassae','species'),(1191546,1119410,'Haltichella rufipes','species'),(1191547,129995,'Kradibia giacominii','species'),(1191549,129995,'Kradibia rutherfordi','species'),(1191550,129995,'Kradibia saundersi','species'),(1191551,129995,'Kradibia subulatae','species'),(1191552,64156,'Megastigmus aculeatus','species'),(1191553,425418,'Micranisa degastris','species'),(1191555,75219,'Pegoscapus carlosi','species'),(1191557,75222,'Philocaenus bouceki','species'),(1191558,75222,'Philocaenus levis','species'),(1191559,75222,'Philocaenus rotundus','species'),(1191560,130028,'Platyscapa hsui','species'),(1191561,75229,'Seres wardi','species'),(1191562,425414,'Sycoecus taylori','species'),(1191564,130032,'Waterstoniella malayana','species'),(1191565,130035,'Wiebesia boldinghi','species'),(1191567,169550,'Chalcimerus','genus'),(1191568,1191567,'Chalcimerus borceai','species'),(1191569,246456,'Endobia','genus'),(1191570,1191569,'Endobia donacis','species'),(1191571,272235,'Lasiochalcidia','genus'),(1191572,1191571,'Lasiochalcidia dargelasii','species'),(1191573,272231,'Melanosmicra','genus'),(1191574,1191573,'Melanosmicra variventris','species'),(1191575,272235,'Neochalcis','genus'),(1191576,1191575,'Neochalcis fertoni','species'),(1191577,272235,'Psilochalcis','genus'),(1191578,1191577,'Psilochalcis subaenea','species'),(1191579,75190,'Valisia','genus'),(1191580,1191579,'Valisia auratae','species'),(1191581,1191579,'Valisia compacta','species'),(1191583,1191579,'Valisia javana','species'),(1191584,1191579,'Valisia malayana','species'),(1191585,503144,'Neoplecostominae gen. 1 FFR-2012','genus'),(1191586,503144,'Neoplecostominae gen. 2 FFR-2012','genus'),(1191587,1191585,'Neoplecostominae gen. 1 sp. FFR-2012','species'),(1191588,1191586,'Neoplecostominae gen. 2 sp. FFR-2012','species'),(1191589,68768,'Gloeocystidiellum sp. NH-2011','species'),(1191590,5402,'Russula pseudocarmesina','species'),(1191591,5402,'Russula sp. CK-2012','species'),(1191592,5402,'Russula hiemisilvae','species'),(1191593,5402,'Russula carmesina','species'),(1191594,1191593,'Russula carmesina var. humilis','varietas'),(1191597,245747,'Neoplecostomus cf. botucatu LBP709-6049','species'),(1191598,245747,'Neoplecostomus sp. 1 FFR-2012','species'),(1191599,245747,'Neoplecostomus sp. 2 FFR-2012','species'),(1191600,245747,'Neoplecostomus sp. 3 FFR-2012','species'),(1191601,245747,'Neoplecostomus sp. 4 FFR-2012','species'),(1191602,245747,'Neoplecostomus sp. 5 FFR-2012','species'),(1191603,245747,'Neoplecostomus sp. 6 FFR-2012','species'),(1191604,245747,'Neoplecostomus sp. 7 FFR-2012','species'),(1191605,245747,'Neoplecostomus sp. 8 FFR-2012','species'),(1191606,245747,'Neoplecostomus sp. 9 FFR-2012','species'),(1191607,510794,'Pareiorhina cf. carrancas LBP1087-10256','species'),(1191608,510794,'Pareiorhina sp. 1 FFR-2012','species'),(1191609,70243,'Trichodorus sp. CA103','species'),(1191610,70243,'Trichodorus sp. CD488','species'),(1191611,583399,'Aeolesthes ningshanensis','species'),(1191612,157308,'Chlorophorus simillimus','species'),(1191613,583497,'Rondibilis saperdina','species'),(1191614,583485,'Pterolophia rigida','species'),(1191615,583534,'Gibbocerambyx aurovirgatus','species'),(1191616,85305,'Acalolepta basicornis','species'),(1191617,256646,'Arhopalus unicolor','species'),(1191618,583545,'Margites fulvidus','species'),(1191619,351100,'Mesosa atrostigma','species'),(1191620,351100,'Mesosa irrorata','species'),(1191621,192381,'Monochamus sparsutus','species'),(1191622,186083,'Oberea fuscipennis','species'),(1191623,583457,'Olenecamptus clarus','species'),(1191624,583457,'Olenecamptus cretaceus','species'),(1191625,1191624,'Olenecamptus cretaceus marginatus','subspecies'),(1191626,583457,'Olenecamptus octopustulatus','species'),(1191627,1191626,'Olenecamptus octopustulatus chinensis','subspecies'),(1191628,294787,'Phytoecia comes','species'),(1191629,583472,'Pothyne polyplicata','species'),(1191630,583492,'Rhaphuma elongata','species'),(1191631,558737,'Rosalia coelestis','species'),(1191632,351092,'Trichoferus guerryi','species'),(1191633,583576,'Trirachys orientalis','species'),(1191634,583884,'Uraecha angusta','species'),(1191635,583884,'Uraecha perplexa','species'),(1191636,320458,'Xylotrechus pyrrhoderus','species'),(1191637,351100,'Mesosa sp. 1 JL-2012','species'),(1191638,351100,'Mesosa sp. 2 JL-2012','species'),(1191639,320458,'Xylotrechus sp. JL-2012','species'),(1191640,192810,'Allotraeus','genus'),(1191641,1191640,'Allotraeus asiaticus','species'),(1191642,294804,'Cyrtonops','genus'),(1191643,1191642,'Cyrtonops asahinai','species'),(1191644,294789,'Linda','genus'),(1191645,1191644,'Linda femorata','species'),(1191646,320464,'Polyzonus','genus'),(1191647,1191646,'Polyzonus fasciatus','species'),(1191648,584060,'Ropica','genus'),(1191649,1191648,'Ropica subnotata','species'),(1191650,584313,'Thranius','genus'),(1191651,1191650,'Thranius simplex','species'),(1191652,584322,'Xystrocera','genus'),(1191653,1191652,'Xystrocera globosa','species'),(1191654,157312,'Demonax sp. JL-2012','species'),(1191655,37852,'Aphidius leclanti','species'),(1191656,68882,'Diaeretellus','genus'),(1191657,1191656,'Diaeretellus svalbardicum','species'),(1191658,1141223,'Tipula angulata','species'),(1191659,1141223,'Tipula cinereocincta','species'),(1191660,1141223,'Tipula entomophthorae','species'),(1191661,1141223,'Tipula jutlandica','species'),(1191662,1141223,'Tipula laetibasis','species'),(1191663,1141223,'Tipula luridorostris','species'),(1191664,1141223,'Tipula matsumuriana','species'),(1191665,1141223,'Tipula mutila','species'),(1191666,1141223,'Tipula octomaculata','species'),(1191667,1141223,'Tipula pauli','species'),(1191668,1141223,'Tipula pseudovariipennis','species'),(1191669,1141223,'Tipula stenostyla','species'),(1191670,1141223,'Tipula submarmorata','species'),(1191671,1141223,'Tipula truncorum','species'),(1191672,1141223,'Tipula varipennis','species'),(1191673,1141223,'Tipula wahlgreni','species'),(1191674,1141223,'Tipula winthemi','species'),(1191675,1191664,'Tipula matsumuriana pseudohortensis','subspecies'),(1191677,469,'Acinetobacter sp. SA-134','species'),(1191678,379,'Rhizobium sp. JC140','species'),(1191679,283,'Comamonas sp. AS46','species'),(1191680,82976,'Buttiauxella sp. AS49','species'),(1191681,237,'Flavobacterium sp. AS53','species'),(1191682,200677,'environmental samples','no rank'),(1191683,1191682,'uncultured Meniscus sp.','species'),(1191684,551771,'environmental samples','no rank'),(1191685,1191684,'uncultured Vulcanibacillus sp.','species'),(1191686,795748,'environmental samples','no rank'),(1191687,1191686,'uncultured Ignavibacteriales bacterium','species'),(1191689,331654,'Alkalibacillus sp. 20-13','species'),(1191690,88414,'Betaphycus gelatinus','species'),(1191691,38543,'Kappaphycus sp. YS-2012','species'),(1191693,3118,'Ulva sp. DY-1','species'),(1191694,32071,'Asplenium gulingense','species'),(1191695,5506,'Fusarium sp. ZLH-X6','species'),(1191696,1883,'Streptomyces sp. GMKU 3100','species'),(1191697,5251,'Ceratobasidium sp. HBESXF','species'),(1191698,203686,'Theileria sp. ex Nanjing dog','species'),(1191699,1386,'Bacillus sp. ZYK','species'),(1191700,12992,'Cassiopea sp. gfKAMOaq','species'),(1191701,121835,'Cacopsylla pyrisuga','species'),(1191702,5052,'Aspergillus fijiensis','species'),(1191703,434,'Acetobacter sp. UFLA CHD8.07','species'),(1191704,91914,'Asaia sp. UFLA CHD12.03','species'),(1191705,1386,'Bacillus sp. UFLA CHA20.02','species'),(1191706,41275,'Brevundimonas sp. UFLA CHD29.02','species'),(1191707,441,'Gluconobacter sp. UFLA CHE3.13','species'),(1191708,44249,'Paenibacillus sp. UFLA CHD4.10','species'),(1191709,46255,'Weissella sp. UFLA CHB7.12','species'),(1191710,338,'Xanthomonas sp. UFLA CHD10.12','species'),(1191711,5052,'Aspergillus brunneoviolaceus','species'),(1191713,474995,'Ophiocordyceps sp. \'sessilis\'','species'),(1191714,4895,'Schizosaccharomyces sp. UFLA CHYE5.39','species'),(1191715,599737,'Wickerhamomyces sp. UFLA CHYB2.03','species'),(1191716,258255,'Pseudovibrio sp. Pv227','species'),(1191717,258255,'Pseudovibrio sp. Pv119','species'),(1191718,258255,'Pseudovibrio sp. Pv329','species'),(1191719,258255,'Pseudovibrio sp. Pv36','species'),(1191720,258255,'Pseudovibrio sp. Pv53','species'),(1191721,258255,'Pseudovibrio sp. Pv56','species'),(1191722,258255,'Pseudovibrio sp. Pv59','species'),(1191723,258255,'Pseudovibrio sp. Pv61','species'),(1191724,258255,'Pseudovibrio sp. Pv63','species'),(1191725,258255,'Pseudovibrio sp. Pv68','species'),(1191726,258255,'Pseudovibrio sp. Pv72','species'),(1191727,258255,'Pseudovibrio sp. Pv80','species'),(1191728,258255,'Pseudovibrio sp. Pv118','species'),(1191729,258255,'Pseudovibrio sp. Pv162','species'),(1191730,258255,'Pseudovibrio sp. Pv225','species'),(1191731,258255,'Pseudovibrio sp. Pv233','species'),(1191732,258255,'Pseudovibrio sp. Pv248','species'),(1191733,258255,'Pseudovibrio sp. Pv308','species'),(1191734,290174,'Aquimarina sp. Aq135','species'),(1191735,290174,'Aquimarina sp. Aq141','species'),(1191736,290174,'Aquimarina sp. Aq142','species'),(1191737,290174,'Aquimarina sp. Aq132','species'),(1191738,3402,'Magnolia longipedunculata','species'),(1191739,13605,'Magnolia sp. \'pachyclada\'','species'),(1191740,5314,'Ganoderma sp. TRK-2012','species'),(1191741,5314,'Ganoderma sp. 1 TRK-2010','species'),(1191742,5314,'Ganoderma sp. 2 TRK-2010','species'),(1191743,5314,'Ganoderma sp. 3 TRK-2010','species'),(1191744,5314,'Ganoderma sp. 4 TRK-2010','species'),(1191770,58840,'Rhodobacteraceae bacterium Rg127','species'),(1191771,400634,'Lysinibacillus sp. Lb128','species'),(1191772,258255,'Pseudovibrio sp. Pv130','species'),(1191773,258255,'Pseudovibrio sp. Pv131','species'),(1191774,97050,'Ruegeria sp. Rg133','species'),(1191775,258255,'Pseudovibrio sp. Pv134','species'),(1191776,48073,'Microbulbifer sp. Mb136','species'),(1191777,97050,'Ruegeria sp. Rg139','species'),(1191778,97050,'Ruegeria sp. Rg140','species'),(1191779,258255,'Pseudovibrio sp. Pv143','species'),(1191780,97050,'Ruegeria sp. Rg144','species'),(1191781,97050,'Ruegeria sp. Rg145','species'),(1191782,258255,'Pseudovibrio sp. Pv146','species'),(1191783,258255,'Pseudovibrio sp. Pv147','species'),(1191784,662,'Vibrio sp. Vb148','species'),(1191785,258255,'Pseudovibrio sp. Pv149','species'),(1191786,662,'Vibrio sp. Vb150','species'),(1191787,258255,'Pseudovibrio sp. Pv151','species'),(1191788,258255,'Pseudovibrio sp. Pv152','species'),(1191789,258255,'Pseudovibrio sp. Pv154','species'),(1191790,258255,'Pseudovibrio sp. Pv155','species'),(1191791,258255,'Pseudovibrio sp. Pv156','species'),(1191792,258255,'Pseudovibrio sp. Pv157','species'),(1191793,258255,'Pseudovibrio sp. Pv158','species'),(1191794,258255,'Pseudovibrio sp. Pv159','species'),(1191795,662,'Vibrio sp. Vb160','species'),(1191796,258255,'Pseudovibrio sp. Pv161','species'),(1191797,258255,'Pseudovibrio sp. Pv163','species'),(1191798,258255,'Pseudovibrio sp. Pv164','species'),(1191799,258255,'Pseudovibrio sp. Pv165','species'),(1191800,258255,'Pseudovibrio sp. Pv166','species'),(1191801,258255,'Pseudovibrio sp. Pv167','species'),(1191802,258255,'Pseudovibrio sp. Pv169','species'),(1191803,258255,'Pseudovibrio sp. Pv170','species'),(1191804,97050,'Ruegeria sp. Rg171','species'),(1191805,258255,'Pseudovibrio sp. Pv172','species'),(1191806,97050,'Ruegeria sp. Rg173','species'),(1191807,258255,'Pseudovibrio sp. Pv174','species'),(1191808,258255,'Pseudovibrio sp. Pv175','species'),(1191809,97050,'Ruegeria sp. Rg176','species'),(1191810,258255,'Pseudovibrio sp. Pv177','species'),(1191811,97050,'Ruegeria sp. Rg178','species'),(1191812,97050,'Ruegeria sp. Rg179','species'),(1191813,258255,'Pseudovibrio sp. Pv180','species'),(1191814,258255,'Pseudovibrio sp. Pv181','species'),(1191815,258255,'Pseudovibrio sp. Pv182','species'),(1191816,97050,'Ruegeria sp. Rg183','species'),(1191817,22,'Shewanella sp. Sw184','species'),(1191818,258255,'Pseudovibrio sp. Pv185','species'),(1191819,97050,'Ruegeria sp. Rg186','species'),(1191820,258255,'Pseudovibrio sp. Pv187','species'),(1191821,22,'Shewanella sp. Sw188','species'),(1191822,258255,'Pseudovibrio sp. Pv189','species'),(1191823,22,'Shewanella sp. Sw190','species'),(1191824,258255,'Pseudovibrio sp. Pv191','species'),(1191825,258255,'Pseudovibrio sp. Pv192','species'),(1191826,97050,'Ruegeria sp. Rg193','species'),(1191827,258255,'Pseudovibrio sp. Pv194','species'),(1191828,22,'Shewanella sp. Sw195','species'),(1191829,258255,'Pseudovibrio sp. Pv196','species'),(1191830,662,'Vibrio sp. Vb198','species'),(1191831,662,'Vibrio sp. Vb199','species'),(1191832,258255,'Pseudovibrio sp. Pv200','species'),(1191833,97050,'Ruegeria sp. Rg201','species'),(1191834,662,'Vibrio sp. Vb202','species'),(1191835,22,'Shewanella sp. Sw203','species'),(1191836,258255,'Pseudovibrio sp. Pv204','species'),(1191837,22,'Shewanella sp. Sw205','species'),(1191838,22,'Shewanella sp. Sw206','species'),(1191839,258255,'Pseudovibrio sp. Pv208','species'),(1191840,258255,'Pseudovibrio sp. Pv209','species'),(1191841,515417,'Amphritea sp. Ap210','species'),(1191842,58840,'Rhodobacteraceae bacterium Lk212','species'),(1191843,258255,'Pseudovibrio sp. Pv213','species'),(1191844,97050,'Ruegeria sp. Rg214','species'),(1191845,22,'Shewanella sp. Sw215','species'),(1191846,22,'Shewanella sp. Sw216','species'),(1191847,97050,'Ruegeria sp. Rg218','species'),(1191848,662,'Vibrio sp. Vb219','species'),(1191849,22,'Shewanella sp. Sw220','species'),(1191850,22,'Shewanella sp. Sw221','species'),(1191851,302485,'Phaeobacter sp. Ph222','species'),(1191852,97050,'Ruegeria sp. Rg223','species'),(1191853,662,'Vibrio sp. Vb224','species'),(1191854,97050,'Ruegeria sp. Rg226','species'),(1191855,258255,'Pseudovibrio sp. Pv28','species'),(1191856,258255,'Pseudovibrio sp. Pv29','species'),(1191857,258255,'Pseudovibrio sp. Pv30','species'),(1191858,97050,'Ruegeria sp. Rg32','species'),(1191859,258255,'Pseudovibrio sp. Pv33','species'),(1191860,48073,'Microbulbifer sp. Mb34','species'),(1191861,258255,'Pseudovibrio sp. Pv35','species'),(1191862,97050,'Ruegeria sp. Rg37','species'),(1191863,258255,'Pseudovibrio sp. Pv38','species'),(1191864,48073,'Microbulbifer sp. Mb39','species'),(1191865,258255,'Pseudovibrio sp. Pv40','species'),(1191866,48073,'Microbulbifer sp. Mb41','species'),(1191867,48073,'Microbulbifer sp. Mb42','species'),(1191868,22,'Shewanella sp. Sw43','species'),(1191869,48073,'Microbulbifer sp. Mb44','species'),(1191870,48073,'Microbulbifer sp. Mb45','species'),(1191871,305899,'Endozoicomonas sp. Ez46','species'),(1191872,258255,'Pseudovibrio sp. Pv49','species'),(1191873,97050,'Ruegeria sp. Rg50','species'),(1191874,515417,'Amphritea sp. Ap52','species'),(1191875,258255,'Pseudovibrio sp. Pv55','species'),(1191876,22,'Shewanella sp. Sw57','species'),(1191877,258255,'Pseudovibrio sp. Pv58','species'),(1191878,258255,'Pseudovibrio sp. Pv60','species'),(1191879,258255,'Pseudovibrio sp. Pv62','species'),(1191880,258255,'Pseudovibrio sp. Pv65','species'),(1191881,22,'Shewanella sp. Sw66','species'),(1191882,258255,'Pseudovibrio sp. Pv67','species'),(1191883,258255,'Pseudovibrio sp. Pv69','species'),(1191884,258255,'Pseudovibrio sp. Pv73','species'),(1191885,258255,'Pseudovibrio sp. Pv74','species'),(1191886,258255,'Pseudovibrio sp. Pv75','species'),(1191887,258255,'Pseudovibrio sp. Pv76','species'),(1191888,290174,'Aquimarina sp. Aq77','species'),(1191889,290174,'Aquimarina sp. Aq78','species'),(1191890,104267,'Tenacibaculum sp. Tb79','species'),(1191891,290174,'Aquimarina sp. Aq81','species'),(1191892,302485,'Phaeobacter sp. Ph82','species'),(1191893,662,'Vibrio sp. Vb83','species'),(1191894,53246,'Pseudoalteromonas sp. Pa84','species'),(1191895,290174,'Aquimarina sp. Aq85','species'),(1191896,53246,'Pseudoalteromonas sp. Pa86','species'),(1191897,662,'Vibrio sp. Vb87','species'),(1191898,53246,'Pseudoalteromonas sp. Pa88','species'),(1191899,662,'Vibrio sp. Vb89','species'),(1191900,104267,'Tenacibaculum sp. Tb90','species'),(1191901,97050,'Ruegeria sp. Rg92','species'),(1191902,53246,'Pseudoalteromonas sp. Pa93','species'),(1191903,97050,'Ruegeria sp. Rg95','species'),(1191904,258255,'Pseudovibrio sp. Pv97','species'),(1191905,258255,'Pseudovibrio sp. Pv99','species'),(1191906,258255,'Pseudovibrio sp. Pv100','species'),(1191907,258255,'Pseudovibrio sp. Pv101','species'),(1191908,97050,'Ruegeria sp. Rg102','species'),(1191909,290174,'Aquimarina sp. Aq103','species'),(1191910,48073,'Microbulbifer sp. Mb105','species'),(1191911,258255,'Pseudovibrio sp. Pv106','species'),(1191912,290174,'Aquimarina sp. Aq107','species'),(1191913,97050,'Ruegeria sp. Rg108','species'),(1191914,657,'Photobacterium sp. Po109','species'),(1191915,1269,'Micrococcus sp. Mc110','species'),(1191916,221065,'Kordia sp. Kd111','species'),(1191917,58840,'Rhodobacteraceae bacterium Ph113','species'),(1191918,258255,'Pseudovibrio sp. Pv115','species'),(1191919,662,'Vibrio sp. Vb116','species'),(1191920,58840,'Rhodobacteraceae bacterium Rg117','species'),(1191921,657,'Photobacterium sp. Po120','species'),(1191922,662,'Vibrio sp. Vb122','species'),(1191923,662,'Vibrio sp. Vb124','species'),(1191924,258255,'Pseudovibrio sp. Pv125','species'),(1191925,662,'Vibrio sp. Vb126','species'),(1191926,258255,'Pseudovibrio sp. Pv230','species'),(1191927,258255,'Pseudovibrio sp. Pv231','species'),(1191928,258255,'Pseudovibrio sp. Pv234','species'),(1191929,258255,'Pseudovibrio sp. Pv236','species'),(1191930,258255,'Pseudovibrio sp. Pv237','species'),(1191931,258255,'Pseudovibrio sp. Pv238','species'),(1191932,258255,'Pseudovibrio sp. Pv239','species'),(1191933,258255,'Pseudovibrio sp. Pv240','species'),(1191934,258255,'Pseudovibrio sp. Pv241','species'),(1191935,48073,'Microbulbifer sp. Mb244','species'),(1191936,48073,'Microbulbifer sp. Mb245','species'),(1191937,224379,'Unclassified Hahellaceae','no rank'),(1191938,1191937,'Hahellaceae bacterium Ez249','species'),(1191939,48073,'Microbulbifer sp. Mb250','species'),(1191940,662,'Vibrio sp. Vb252','species'),(1191941,662,'Vibrio sp. Vb254','species'),(1191942,662,'Vibrio sp. Vb255','species'),(1191943,258255,'Pseudovibrio sp. Pv257','species'),(1191944,662,'Vibrio sp. Vb258','species'),(1191945,258255,'Pseudovibrio sp. Pv259','species'),(1191946,662,'Vibrio sp. Vb260','species'),(1191947,662,'Vibrio sp. Vb261','species'),(1191948,662,'Vibrio sp. Vb262','species'),(1191949,258255,'Pseudovibrio sp. Pv263','species'),(1191950,258255,'Pseudovibrio sp. Pv264','species'),(1191951,258255,'Pseudovibrio sp. Pv265','species'),(1191952,258255,'Pseudovibrio sp. Pv266','species'),(1191953,258255,'Pseudovibrio sp. Pv267','species'),(1191954,258255,'Pseudovibrio sp. Pv268','species'),(1191955,258255,'Pseudovibrio sp. Pv269','species'),(1191956,97050,'Ruegeria sp. Rg270','species'),(1191957,258255,'Pseudovibrio sp. Pv271','species'),(1191958,258255,'Pseudovibrio sp. Pv272','species'),(1191959,258255,'Pseudovibrio sp. Pv273','species'),(1191960,258255,'Pseudovibrio sp. Pv274','species'),(1191961,258255,'Pseudovibrio sp. Pv275','species'),(1191962,258255,'Pseudovibrio sp. Pv276','species'),(1191963,97050,'Ruegeria sp. Rg277','species'),(1191964,662,'Vibrio sp. Vb278','species'),(1191965,97050,'Ruegeria sp. Rg279','species'),(1191966,258255,'Pseudovibrio sp. Pv280','species'),(1191967,258255,'Pseudovibrio sp. Pv281','species'),(1191968,258255,'Pseudovibrio sp. Pv282','species'),(1191969,258255,'Pseudovibrio sp. Pv283','species'),(1191970,53246,'Pseudoalteromonas sp. Pa284','species'),(1191971,662,'Vibrio sp. Vb285','species'),(1191972,97050,'Ruegeria sp. Rg286','species'),(1191973,97050,'Ruegeria sp. Rg287','species'),(1191974,662,'Vibrio sp. Vb288','species'),(1191975,305899,'Endozoicomonas sp. Ez289','species'),(1191976,97050,'Ruegeria sp. Rg290','species'),(1191977,258255,'Pseudovibrio sp. Pv291','species'),(1191978,97050,'Ruegeria sp. Rg293','species'),(1191979,97050,'Ruegeria sp. Rg294','species'),(1191980,662,'Vibrio sp. Vb295','species'),(1191981,258255,'Pseudovibrio sp. Pv296','species'),(1191982,97050,'Ruegeria sp. Rg300','species'),(1191983,305899,'Endozoicomonas sp. Ez302','species'),(1191984,58840,'Rhodobacteraceae bacterium Ph303','species'),(1191985,662,'Vibrio sp. Vb304','species'),(1191986,662,'Vibrio sp. Vb305','species'),(1191987,97050,'Ruegeria sp. Rg306','species'),(1191988,662,'Vibrio sp. Vb307','species'),(1191989,662,'Vibrio sp. Vb310','species'),(1191990,74030,'Roseovarius sp. Rv311','species'),(1191991,97050,'Ruegeria sp. Rg312','species'),(1191992,97050,'Ruegeria sp. Rg313','species'),(1191993,97050,'Ruegeria sp. Rg314','species'),(1191994,28228,'Colwellia sp. Cw315','species'),(1191995,97050,'Ruegeria sp. Rg316','species'),(1191996,48073,'Microbulbifer sp. Mb317','species'),(1191997,657,'Photobacterium sp. Po318','species'),(1191998,97050,'Ruegeria sp. Rg319','species'),(1191999,48073,'Microbulbifer sp. Mb320','species'),(1192000,657,'Photobacterium sp. Po321','species'),(1192001,97050,'Ruegeria sp. Rg322','species'),(1192002,97050,'Ruegeria sp. Rg323','species'),(1192003,97050,'Ruegeria sp. Rg325','species'),(1192004,97050,'Ruegeria sp. Rg326','species'),(1192005,48073,'Microbulbifer sp. Mb327','species'),(1192006,662,'Vibrio sp. Vb330','species'),(1192007,258255,'Pseudovibrio sp. Pv331','species'),(1192008,258255,'Pseudovibrio sp. Pv333','species'),(1192009,258255,'Pseudovibrio sp. Pv334','species'),(1192010,258255,'Pseudovibrio sp. Pv335','species'),(1192011,258255,'Pseudovibrio sp. Pv337','species'),(1192012,662,'Vibrio sp. Vb338','species'),(1192013,662,'Vibrio sp. Vb339','species'),(1192014,662,'Vibrio sp. Vb340','species'),(1192015,662,'Vibrio sp. Vb341','species'),(1192016,258255,'Pseudovibrio sp. Pv342','species'),(1192017,258255,'Pseudovibrio sp. Pv343','species'),(1192018,97050,'Ruegeria sp. Rg344','species'),(1192019,290174,'Aquimarina sp. Aq345','species'),(1192020,48073,'Microbulbifer sp. Mb346','species'),(1192021,258255,'Pseudovibrio sp. Pv347','species'),(1192022,258255,'Pseudovibrio sp. Pv348','species'),(1192023,290174,'Aquimarina sp. Aq349','species'),(1192024,48073,'Microbulbifer sp. Mb350','species'),(1192025,97050,'Ruegeria sp. Rg351','species'),(1192026,97050,'Ruegeria sp. Rg352','species'),(1192027,48073,'Microbulbifer sp. Mb353','species'),(1192028,5314,'Ganoderma sp. 5 TRK-2010','species'),(1192029,58730,'Dacnusa nipponica','species'),(1192031,108653,'Hemiptarsenus varicornis','species'),(1192033,216282,'Leucauge decorata','species'),(1192034,51,'Chondromyces apiculatus DSM 436','no rank'),(1192035,469,'Acinetobacter sp. 292','species'),(1192036,469,'Acinetobacter sp. 308','species'),(1192037,111142,'Alishewanella sp. 197','species'),(1192038,111142,'Alishewanella sp. 199','species'),(1192039,178469,'Arenibacter sp. 394','species'),(1192040,104264,'Cellulophaga sp. 403','species'),(1192041,662,'Listonella sp. 329','species'),(1192042,662,'Listonella sp. 370','species'),(1192043,662,'Listonella sp. 376','species'),(1192044,662,'Listonella sp. 379','species'),(1192045,28253,'Marinomonas sp. 207','species'),(1192046,28253,'Marinomonas sp. 397','species'),(1192047,28253,'Marinomonas sp. 406','species'),(1192048,28253,'Marinomonas sp. 413','species'),(1192049,72021,'Methylarcula sp. 204','species'),(1192050,72021,'Methylarcula sp. 369','species'),(1192051,33882,'Microbacterium sp. 203','species'),(1192052,33882,'Microbacterium sp. 371','species'),(1192053,1269,'Micrococcus sp. 402','species'),(1192054,265,'Paracoccus sp. 228','species'),(1192055,265,'Paracoccus sp. 231','species'),(1192056,657,'Photobacterium sp. 384','species'),(1192057,53246,'Pseudoalteromonas sp. 301','species'),(1192058,286,'Pseudomonas sp. 182','species'),(1192059,286,'Pseudomonas sp. 205','species'),(1192060,286,'Pseudomonas sp. 241','species'),(1192061,286,'Pseudomonas sp. 351','species'),(1192062,286,'Pseudomonas sp. 389','species'),(1192063,286,'Pseudomonas sp. A42','species'),(1192064,497,'Psychrobacter sp. 189','species'),(1192065,497,'Psychrobacter sp. 296','species'),(1192066,497,'Psychrobacter sp. 390','species'),(1192067,497,'Psychrobacter sp. 393','species'),(1192068,33886,'Rathayibacter sp. 359','species'),(1192069,67575,'Rheinheimera sp. 193','species'),(1192070,67575,'Rheinheimera sp. 208','species'),(1192071,67575,'Rheinheimera sp. 235','species'),(1192072,67575,'Rheinheimera sp. 238','species'),(1192073,67575,'Rheinheimera sp. 239','species'),(1192074,67575,'Rheinheimera sp. 262','species'),(1192075,67575,'Rheinheimera sp. 309','species'),(1192076,67575,'Rheinheimera sp. 325','species'),(1192077,67575,'Rheinheimera sp. 347','species'),(1192078,67575,'Rheinheimera sp. 400','species'),(1192079,67575,'Rheinheimera sp. A10','species'),(1192080,22,'Shewanella sp. 300','species'),(1192081,22,'Shewanella sp. 364','species'),(1192082,286,'Pseudomonas sp. 195(2012)','species'),(1192083,1663,'Arthrobacter sp. 206(2012)','species'),(1192084,56112,'Dehalobacter sp. 12DCB1A','species'),(1192085,56112,'Dehalobacter sp. 12DCB1B','species'),(1192086,56112,'Dehalobacter sp. 13DCB1','species'),(1192087,190972,'Sedimentibacter sp. JLN1','species'),(1192088,68756,'Clavulina sp. ECM1_1','species'),(1192089,68756,'Clavulina sp. ECM332','species'),(1192090,68756,'Clavulina sp. ECM365','species'),(1192091,68756,'Clavulina sp. MCA1945','species'),(1192092,68756,'Clavulina sp. TH8265','species'),(1192093,68756,'Clavulina sp. TH8987','species'),(1192094,75800,'Coelastrella sp. NTEB01','species'),(1192095,407217,'Aquitalea sp. cmc1','species'),(1192096,407217,'Aquitalea sp. cmc2','species'),(1192097,407217,'Aquitalea sp. cmc3','species'),(1192098,407217,'Aquitalea sp. cmc4','species'),(1192099,407217,'Aquitalea sp. cmc5','species'),(1192100,407217,'Aquitalea sp. cmc6','species'),(1192101,407217,'Aquitalea sp. cmc7','species'),(1192102,407217,'Aquitalea sp. cmc8','species'),(1192103,407217,'Aquitalea sp. cmc9','species'),(1192104,407217,'Aquitalea sp. lig31','species'),(1192105,407217,'Aquitalea sp. lig9','species'),(1192106,1386,'Bacillus sp. cmc16','species'),(1192107,1386,'Bacillus sp. cmc18','species'),(1192108,1386,'Bacillus sp. cmc23','species'),(1192109,1386,'Bacillus sp. cmc28','species'),(1192110,1386,'Bacillus sp. lig20','species'),(1192111,1386,'Bacillus sp. lig36','species'),(1192112,32008,'Burkholderia sp. cmc21','species'),(1192113,32008,'Burkholderia sp. cmc24','species'),(1192114,32008,'Burkholderia sp. cmc25','species'),(1192115,32008,'Burkholderia sp. cmc26','species'),(1192116,32008,'Burkholderia sp. lig1','species'),(1192117,32008,'Burkholderia sp. lig10','species'),(1192118,32008,'Burkholderia sp. lig11','species'),(1192119,32008,'Burkholderia sp. lig12','species'),(1192120,32008,'Burkholderia sp. lig14','species'),(1192121,32008,'Burkholderia sp. lig15','species'),(1192122,32008,'Burkholderia sp. lig19','species'),(1192123,32008,'Burkholderia sp. lig2','species'),(1192124,32008,'Burkholderia sp. lig30','species'),(1192125,32008,'Burkholderia sp. lig39','species'),(1192126,32008,'Burkholderia sp. lig40','species'),(1192127,32008,'Burkholderia sp. lig6','species'),(1192128,32008,'Burkholderia sp. lig7','species'),(1192129,32008,'Burkholderia sp. lig8','species'),(1192130,32008,'Burkholderia sp. mcg1','species'),(1192131,32008,'Burkholderia sp. mcg2','species'),(1192132,32008,'Burkholderia sp. mcg3','species'),(1192133,32008,'Burkholderia sp. mcg4','species'),(1192134,106589,'Cupriavidus sp. cmc10','species'),(1192135,106589,'Cupriavidus sp. cmc31','species'),(1192136,106589,'Cupriavidus sp. lig32','species'),(1192137,106589,'Cupriavidus sp. lig33','species'),(1192138,106589,'Cupriavidus sp. lig34','species'),(1192139,106589,'Cupriavidus sp. lig35','species'),(1192140,106589,'Cupriavidus sp. lig5','species'),(1192141,2053,'Gordonia sp. cmc11','species'),(1192142,2053,'Gordonia sp. cmc14','species'),(1192143,2053,'Gordonia sp. cmc15','species'),(1192144,2053,'Gordonia sp. cmc29','species'),(1192145,2053,'Gordonia sp. cmc30','species'),(1192146,2053,'Gordonia sp. lig13','species'),(1192147,2053,'Gordonia sp. lig21','species'),(1192148,2053,'Gordonia sp. lig22','species'),(1192149,2053,'Gordonia sp. lig23','species'),(1192150,2053,'Gordonia sp. lig24','species'),(1192151,2053,'Gordonia sp. lig26','species'),(1192152,2053,'Gordonia sp. lig27','species'),(1192153,2053,'Gordonia sp. lig28','species'),(1192154,2053,'Gordonia sp. lig29','species'),(1192155,397456,'Gulbenkiania sp. lig3','species'),(1192156,407,'Methylobacterium sp. cmc17','species'),(1192157,1763,'Mycobacterium sp. lig17','species'),(1192158,165696,'Novosphingobium sp. lig18','species'),(1192159,44249,'Paenibacillus sp. cmc12','species'),(1192160,44249,'Paenibacillus sp. cmc13','species'),(1192161,44249,'Paenibacillus sp. cmc22','species'),(1192162,568394,'Pseudogulbenkiania sp. lig4','species'),(1192163,286,'Pseudomonas sp. cmc27','species'),(1192164,93681,'Roseateles sp. lig37','species'),(1192165,34072,'Variovorax sp. lig25','species'),(1192166,4828,'Absidia sp. A-7','species'),(1192167,286,'Pseudomonas sp. dbcyk1','species'),(1192168,222,'Achromobacter sp. E2BCU-S8','species'),(1192169,1707,'Cellulomonas sp. 2BCU-S9','species'),(1192170,40459,'Hericium sp. GR 2011','species'),(1192172,1045459,'Synmerosyllis sp. TA-2012','species'),(1192173,510507,'Vigtorniella sp. TA-2012','species'),(1192174,122238,'Calamyzas','genus'),(1192175,1192174,'Calamyzas amphictenicola','species'),(1192179,696334,'Calamyzinae sp. TA-2012','species'),(1192180,474028,'Metapterodectes','genus'),(1192181,1192180,'Metapterodectes sp. n. AD556','species'),(1192182,286,'Pseudomonas sp. KLEPS1','species'),(1192183,286,'Pseudomonas sp. KLEPS3','species'),(1192184,290425,'Tetrathiobacter sp. PB-03','species'),(1192185,290425,'Tetrathiobacter sp. PB-07','species'),(1192186,290425,'Tetrathiobacter sp. PB-12','species'),(1192187,187376,'Phymatopteris hastata f. simplex','forma'),(1192188,1190825,'Phymatopteris stracheyi','species'),(1192189,1190825,'Phymatopteris trisecta','species'),(1192190,43174,'Pedicularis sp. 1 WBY-2012','species'),(1192191,43174,'Pedicularis bietii','species'),(1192193,39780,'Agaricus bisporus spherical virus','species'),(1192194,39780,'Lentinula edodes spherical virus','species'),(1192195,39780,'Lentinula edodes helical virus','species'),(1192196,135461,'Bacillus subtilis subsp. subtilis str. BSP1','no rank'),(1192197,365349,'Pelosinus fermentans JBW45','no rank'),(1192198,49928,'bacterium 1t','species'),(1192199,49928,'bacterium 3t','species'),(1192200,49928,'bacterium 4t','species'),(1192201,49928,'bacterium 5t','species'),(1192202,49928,'bacterium 7t','species'),(1192203,49928,'bacterium 27(2012)','species'),(1192204,49928,'bacterium 28(2012)','species'),(1192205,49928,'bacterium 30(2012)','species'),(1192206,49928,'bacterium 35(2012)','species'),(1192208,49928,'bacterium 49(2012)','species'),(1192209,49928,'bacterium 53(2012)','species'),(1192212,70288,'Boletaceae sp. TWO-2012','species'),(1192213,177900,'Dolophilodes dorcus','species'),(1192214,177900,'Dolophilodes novusamericanus','species'),(1192215,177619,'Glossosoma penitus','species'),(1192216,177940,'Polycentropus gertschi','species'),(1192217,177782,'Agarodes crassicornis','species'),(1192218,997594,'Agraylea saltesea','species'),(1192219,177966,'Anagapetus aisha','species'),(1192220,177966,'Anagapetus bernea','species'),(1192221,177658,'Apatania sorex','species'),(1192222,177687,'Banksiola concatenata','species'),(1192223,177687,'Banksiola dossuaria','species'),(1192224,177624,'Culoptila cantha','species'),(1192225,177900,'Dolophilodes aequalis','species'),(1192226,177900,'Dolophilodes pallidipes','species'),(1192227,461719,'Ecclisomyia conspersa','species'),(1192228,177619,'Glossosoma oregonense','species'),(1192229,177619,'Glossosoma parvulum','species'),(1192230,177784,'Gumaga griseola','species'),(1192231,50443,'Hydropsyche cuanis','species'),(1192232,50443,'Hydropsyche decalda','species'),(1192233,50443,'Hydropsyche delrio','species'),(1192234,158438,'Lepidostoma cascadense','species'),(1192235,158438,'Lepidostoma unicolor','species'),(1192236,177665,'Oligophlebodes ruthae','species'),(1192237,177665,'Oligophlebodes sierra','species'),(1192238,177665,'Oligophlebodes sigma','species'),(1192239,177940,'Polycentropus albipunctus','species'),(1192240,177940,'Polycentropus centralis','species'),(1192241,177940,'Polycentropus halidus','species'),(1192242,177940,'Polycentropus nascotius','species'),(1192243,177940,'Polycentropus smithae','species'),(1192244,177940,'Polycentropus timesis','species'),(1192245,177622,'Protoptila palina','species'),(1192246,177920,'Psychomyia lumina','species'),(1192247,177691,'Ptilostomis angustipennis','species'),(1192248,177632,'Rhyacophila alberta','species'),(1192249,177632,'Rhyacophila bifila','species'),(1192250,177632,'Rhyacophila ecosa','species'),(1192251,177632,'Rhyacophila fenderi','species'),(1192252,177632,'Rhyacophila grandis','species'),(1192253,177632,'Rhyacophila harmstoni','species'),(1192254,177632,'Rhyacophila hyalinata','species'),(1192255,177632,'Rhyacophila narvae','species'),(1192256,177632,'Rhyacophila norcuta','species'),(1192257,177632,'Rhyacophila oreta','species'),(1192258,177632,'Rhyacophila pellisa','species'),(1192259,177632,'Rhyacophila perda','species'),(1192260,177632,'Rhyacophila rayneri','species'),(1192261,177632,'Rhyacophila vaccua','species'),(1192262,177632,'Rhyacophila vaefes','species'),(1192263,177632,'Rhyacophila valuma','species'),(1192264,177632,'Rhyacophila vao','species'),(1192265,177632,'Rhyacophila vedra','species'),(1192266,177632,'Rhyacophila vemna','species'),(1192267,177632,'Rhyacophila verrula','species'),(1192268,177632,'Rhyacophila vetina','species'),(1192269,177632,'Rhyacophila visor','species'),(1192270,177632,'Rhyacophila vocala','species'),(1192271,177632,'Rhyacophila vofixa','species'),(1192272,177886,'Smicridea signata','species'),(1192273,177915,'Tinodes cascadius','species'),(1192274,177915,'Tinodes consuetus','species'),(1192275,177915,'Tinodes provo','species'),(1192276,177915,'Tinodes siskiyou','species'),(1192277,93877,'Wormaldia thyria','species'),(1192278,997594,'Agraylea cf. saltesea BOLD:AAJ6678','species'),(1192279,177619,'Glossosoma sp. BOLD:AAC8899','species'),(1192280,177683,'Goera sp. NECAD100-08','species'),(1192281,50443,'Hydropsyche sp. BOLD:AAT9572','species'),(1192282,177632,'Rhyacophila cf. vedra NECAD428-08','species'),(1192283,93877,'Wormaldia sp. NECAD026-08','species'),(1192284,177661,'Farula','genus'),(1192285,1192284,'Farula malkini','species'),(1192286,1192284,'Farula petersoni','species'),(1192287,177686,'Hagenella','genus'),(1192288,1192287,'Hagenella canadensis','species'),(1192289,177631,'Himalopsyche','genus'),(1192290,1192289,'Himalopsyche phryganea','species'),(1192291,177686,'Oligostomis','genus'),(1192292,1192291,'Oligostomis ocelligera','species'),(1192293,1192291,'Oligostomis pardalis','species'),(1192294,177844,'Parthina','genus'),(1192295,1192294,'Parthina linea','species'),(1192299,489821,'Norovirus Hu/GII-4/F2011072811/stool/KOR/2011','no rank'),(1192300,489821,'Norovirus Hu/GII-4/F2011080311/stool/KOR/2011','no rank'),(1192301,489821,'Norovirus Hu/GII-4/G2011072811/stool/KOR/2011','no rank'),(1192302,945765,'Romeria sp. KLL-H-201','species'),(1192303,298367,'Metaphire magna','species'),(1192304,1192303,'Metaphire magna magna','subspecies'),(1192305,195544,'Amynthas sp. 1 QZ-2012','species'),(1192306,195544,'Amynthas sp. 2 QZ-2012','species'),(1192307,1192303,'Metaphire magna ssp. 1 QZ-2012','subspecies'),(1192308,298367,'Metaphire sp. 1 QZ-2012','species'),(1192309,1218,'Prochlorococcus sp. EGEMACC 6','species'),(1192310,48136,'Adesmia ameghinoi','species'),(1192311,48136,'Adesmia glomerula','species'),(1192312,48136,'Adesmia guttulifera','species'),(1192313,48136,'Adesmia obcordata','species'),(1192314,48136,'Adesmia obovata','species'),(1192315,48136,'Adesmia parvifolia','species'),(1192316,48136,'Adesmia psoraleoides','species'),(1192317,105945,'Poiretia latifolia','species'),(1192318,53933,'Zornia cearensis','species'),(1192319,53933,'Zornia dyctiocarpa','species'),(1192320,53933,'Zornia gibbosa','species'),(1192321,53933,'Zornia milneana','species'),(1192322,53933,'Zornia myriadena','species'),(1192323,53933,'Zornia reptans','species'),(1192324,53933,'Zornia reticulata','species'),(1192325,91202,'Desmodesmus protuberans','species'),(1192326,49928,'bacterium 16(2012)','species'),(1192327,49656,'Smilax californica','species'),(1192329,110669,'Prasinococcus sp. EGEMACC 50','species'),(1192364,226,'Alteromonas sp. QPM_2_32','species'),(1192365,226,'Alteromonas sp. QPM_2_46','species'),(1192366,226,'Alteromonas sp. QPM_3_108','species'),(1192367,226,'Alteromonas sp. QPM_3_122','species'),(1192368,226,'Alteromonas sp. QPM_3_84','species'),(1192369,226,'Alteromonas sp. QPT_2_2','species'),(1192370,226,'Alteromonas sp. QPT_2_21','species'),(1192371,226,'Alteromonas sp. QPT_2_25','species'),(1192372,226,'Alteromonas sp. QPT_2_3','species'),(1192373,226,'Alteromonas sp. QPT_2_49','species'),(1192374,226,'Alteromonas sp. QPT_2_5','species'),(1192375,226,'Alteromonas sp. QPT_2_51','species'),(1192376,226,'Alteromonas sp. QPT_2_8','species'),(1192377,226,'Alteromonas sp. QPT_3_126','species'),(1192378,226,'Alteromonas sp. QPT_3_4','species'),(1192379,37914,'Dietzia sp. QAM_1_336','species'),(1192380,37914,'Dietzia sp. UmPM_1_364','species'),(1192381,1041,'Erythrobacter sp. QPM_2_11','species'),(1192382,1041,'Erythrobacter sp. QPM_3_58','species'),(1192383,1041,'Erythrobacter sp. QPM_3_65','species'),(1192384,1041,'Erythrobacter sp. QPW_3_35','species'),(1192385,2053,'Gordonia sp. QAM_1_214','species'),(1192386,2053,'Gordonia sp. QAM_1_221','species'),(1192387,2053,'Gordonia sp. QAM_1_335','species'),(1192388,2053,'Gordonia sp. QPM_1_419','species'),(1192389,57493,'Kocuria sp. UmAM_1_47','species'),(1192390,1269,'Micrococcus sp. UmAM_1_381','species'),(1192391,1763,'Mycobacterium sp. QAM_1_436','species'),(1192392,657,'Photobacterium sp. QAM_1_192','species'),(1192393,657,'Photobacterium sp. UmPM_1_181','species'),(1192394,53246,'Pseudoalteromonas sp. QPW_2_18','species'),(1192395,53246,'Pseudoalteromonas sp. QPW_2_19','species'),(1192396,53246,'Pseudoalteromonas sp. QPW_2_38','species'),(1192397,286,'Pseudomonas sp. QPM_2_45','species'),(1192398,286,'Pseudomonas sp. QPM_3_97','species'),(1192399,662,'Vibrio sp. QAM_1_1','species'),(1192400,662,'Vibrio sp. QAM_1_284','species'),(1192401,662,'Vibrio sp. QAM_1_31','species'),(1192402,662,'Vibrio sp. QAM_1_36','species'),(1192403,662,'Vibrio sp. QAM_1_44','species'),(1192404,662,'Vibrio sp. QAM_1_94','species'),(1192405,662,'Vibrio sp. QAT_1_112','species'),(1192406,662,'Vibrio sp. QAT_1_129','species'),(1192407,662,'Vibrio sp. QAT_1_174','species'),(1192408,662,'Vibrio sp. QAT_1_212','species'),(1192409,662,'Vibrio sp. QAT_1_316','species'),(1192410,662,'Vibrio sp. QAT_1_319','species'),(1192411,662,'Vibrio sp. QAT_1_368','species'),(1192412,662,'Vibrio sp. QAT_1_399','species'),(1192413,662,'Vibrio sp. QAW_1_256','species'),(1192414,662,'Vibrio sp. QPM_1_203','species'),(1192415,662,'Vibrio sp. QPM_1_250','species'),(1192416,662,'Vibrio sp. QPM_1_5','species'),(1192417,662,'Vibrio sp. QPM_1_76','species'),(1192418,662,'Vibrio sp. QPM_3_100','species'),(1192419,662,'Vibrio sp. QPM_3_63','species'),(1192420,662,'Vibrio sp. QPT_1_228','species'),(1192421,662,'Vibrio sp. QPT_1_276','species'),(1192422,662,'Vibrio sp. QPT_1_337','species'),(1192423,662,'Vibrio sp. QPT_1_370','species'),(1192424,662,'Vibrio sp. QPT_1_394','species'),(1192425,662,'Vibrio sp. QPT_3_1','species'),(1192426,662,'Vibrio sp. QPT_3_45','species'),(1192427,662,'Vibrio sp. QPT_3_7','species'),(1192428,662,'Vibrio sp. QPT_3_71','species'),(1192429,662,'Vibrio sp. QPT_3_74','species'),(1192430,662,'Vibrio sp. QPW_1_140','species'),(1192431,662,'Vibrio sp. QPW_1_233','species'),(1192432,662,'Vibrio sp. QPW_3_26','species'),(1192433,662,'Vibrio sp. QPW_3_68','species'),(1192434,662,'Vibrio sp. UmAM_1_101','species'),(1192435,662,'Vibrio sp. UmAM_1_303','species'),(1192436,662,'Vibrio sp. UmAM_1_400','species'),(1192437,662,'Vibrio sp. UmAM_1_64','species'),(1192438,662,'Vibrio sp. UmAT_1_190','species'),(1192439,662,'Vibrio sp. UmAT_1_195','species'),(1192440,662,'Vibrio sp. UmAT_1_358','species'),(1192441,662,'Vibrio sp. UmAT_1_365','species'),(1192442,662,'Vibrio sp. UmAW_1_123','species'),(1192443,662,'Vibrio sp. UmAW_1_137','species'),(1192444,662,'Vibrio sp. UmPM_1_166','species'),(1192445,662,'Vibrio sp. UmPM_1_407','species'),(1192446,662,'Vibrio sp. UmPT_1_104','species'),(1192447,662,'Vibrio sp. UmPT_1_172','species'),(1192448,662,'Vibrio sp. UmPT_1_236','species'),(1192449,662,'Vibrio sp. UmPT_1_272','species'),(1192450,662,'Vibrio sp. UmPT_1_388','species'),(1192451,662,'Vibrio sp. UmPT_1_434','species'),(1192452,662,'Vibrio sp. UmPW_1_239','species'),(1192453,662,'Vibrio sp. UmPW_1_246','species'),(1192454,662,'Vibrio sp. UmPW_1_288','species'),(1192455,662,'Vibrio sp. UmPW_1_88','species'),(1192456,188544,'Demodex sp. \'cornei\'','species'),(1192457,279598,'Agaon sp. ex Ficus preussii','species'),(1192458,279598,'Agaon sp. ex Ficus scott-elliotii','species'),(1192459,150931,'Alfonsiella sp. ex Ficus thonningii','species'),(1192460,129988,'Blastophaga sp. ex Ficus chapaensis','species'),(1192461,129988,'Blastophaga sp. ex Ficus ischnopoda','species'),(1192462,129988,'Blastophaga sp. ex Ficus oleifolia','species'),(1192463,129988,'Blastophaga sp. ex Ficus stenophylla','species'),(1192464,84507,'Ceratosolen cf. adenospermae ex Ficus adenosperma','species'),(1192465,84507,'Ceratosolen cf. emarginatus ex Ficus hainanensis','species'),(1192466,84507,'Ceratosolen cf. emarginatus ex Ficus oligodon','species'),(1192467,84507,'Ceratosolen cf. hooglandi ex Ficus bernaysii','species'),(1192468,84507,'Ceratosolen sp. ex Ficus bukitrayaensis','species'),(1192469,84507,'Ceratosolen sp. ex Ficus congesta','species'),(1192470,84507,'Ceratosolen sp. ex Ficus heterostyla','species'),(1192471,84507,'Ceratosolen sp. ex Ficus hispida','species'),(1192472,84507,'Ceratosolen sp. ex Ficus prostrata','species'),(1192473,84507,'Ceratosolen sp. ex Ficus septica','species'),(1192474,84507,'Ceratosolen sp. ex Ficus squamosa','species'),(1192475,84507,'Ceratosolen sp. ex Ficus stolonifera','species'),(1192476,84507,'Ceratosolen sp. ex Ficus tikoua','species'),(1192477,425416,'Crossogaster sp. ex Ficus glumosa','species'),(1192478,425416,'Crossogaster sp. nov. 1 ex Ficus bizanae','species'),(1192479,425416,'Crossogaster sp. nov. 2 ex Ficus chirindensis','species'),(1192480,425416,'Crossogaster sp. nov. 3 ex Ficus chirindensis','species'),(1192481,425416,'Crossogaster sp. nov. 4 ex Ficus natalensis','species'),(1192482,425416,'Crossogaster sp. nov. 5 ex Ficus sp. nov. nr polita/umbellata','species'),(1192483,425416,'Crossogaster sp. nov. 6 ex Ficus louisii','species'),(1192484,425412,'Diaziella sp. ex Ficus lawesii','species'),(1192485,425412,'Diaziella sp. nov. 1 ex Ficus sundaica','species'),(1192486,425412,'Diaziella sp. nov. 10 ex Ficus sumatrana','species'),(1192487,425412,'Diaziella sp. nov. 11 ex Ficus sumatrana','species'),(1192488,425412,'Diaziella sp. nov. 12 ex Ficus sp.','species'),(1192489,425412,'Diaziella sp. nov. 2 ex Ficus sundaica','species'),(1192490,425412,'Diaziella sp. nov. 3 ex Ficus sundaica','species'),(1192491,425412,'Diaziella sp. nov. 4 ex Ficus sumatrana','species'),(1192492,425412,'Diaziella sp. nov. 5 ex Ficus sumatrana','species'),(1192493,425412,'Diaziella sp. nov. 6 ex Ficus sumatrana','species'),(1192494,425412,'Diaziella sp. nov. 7 ex Ficus sumatrana','species'),(1192495,425412,'Diaziella sp. nov. 8 ex Ficus sumatrana','species'),(1192496,425412,'Diaziella sp. nov. 9 ex Ficus sumatrana','species'),(1192497,129991,'Dolichoris cf. umbilicata ex Ficus polyantha','species'),(1192498,129991,'Dolichoris sp. ex Ficus habrophylla','species'),(1192499,129991,'Dolichoris sp. ex Ficus racemigera','species'),(1192500,129991,'Dolichoris sp. ex Ficus sp.','species'),(1192501,129991,'Dolichoris sp. ex Ficus subtrinervia','species'),(1192502,150933,'Elisabethiella sp. ex Ficus usambarensis','species'),(1192503,129993,'Eupristina cf. longispina ex Ficus cordatula','species'),(1192504,129993,'Eupristina sp. ex Ficus maclellandi','species'),(1192505,129995,'Kradibia cf. nigricorpus ex Ficus opposita','species'),(1192506,129995,'Kradibia sp. ex Ficus cf. subulata','species'),(1192507,129995,'Kradibia sp. ex Ficus cyrtophylla','species'),(1192508,129995,'Kradibia sp. ex Ficus gul','species'),(1192509,129995,'Kradibia sp. ex Ficus melinocarpa','species'),(1192510,129995,'Kradibia sp. ex Ficus parietalis','species'),(1192511,75219,'Pegoscapus cf. amabilis ex Ficus nymphaeifolia','species'),(1192512,75219,'Pegoscapus cf. cabrerai ex Ficus luschnathiana','species'),(1192513,75219,'Pegoscapus cf. hoffmeyeri ex Ficus obtusifolia','species'),(1192514,75219,'Pegoscapus cf. longiceps ex Ficus dugandii','species'),(1192515,75219,'Pegoscapus cf. obscurus ex Ficus longifolia','species'),(1192516,75219,'Pegoscapus sp. ex Ficus crocata','species'),(1192517,75219,'Pegoscapus sp. ex Ficus davidsoniae','species'),(1192518,75219,'Pegoscapus sp. ex Ficus eximia','species'),(1192519,75219,'Pegoscapus sp. ex Ficus palmeri','species'),(1192520,75219,'Pegoscapus sp. ex Ficus pertusa','species'),(1192521,75219,'Pegoscapus sp. ex Ficus petiolaris','species'),(1192522,75219,'Pegoscapus sp. ex Ficus trigona','species'),(1192523,75219,'Pegoscapus sp. ex Ficus trigonata','species'),(1192524,75222,'Philocaenus sp. ex Ficus glumosa','species'),(1192525,75222,'Philocaenus sp. nov. 1 ex Ficus usambarensis','species'),(1192526,75222,'Philocaenus sp. nov. 2 ex Ficus wakefieldii','species'),(1192527,130028,'Platyscapa cf. hsui ex Ficus subpisocarpa','species'),(1192528,130028,'Platyscapa sp. ex Ficus concinna','species'),(1192529,130028,'Platyscapa sp. ex Ficus glaberrima','species'),(1192530,108957,'Pleistodontes cf. blandus ex Ficus glandifera','species'),(1192531,425413,'Robertsia sp. ex Ficus xylosycia','species'),(1192532,75229,'Seres sp. nov. 1 ex Ficus polita','species'),(1192533,75229,'Seres sp. nov. 2 ex Ficus sansibarica macrosperma','species'),(1192534,425414,'Sycoecus sp. nov. 1 ex Ficus cyathistipula cyathistipula','species'),(1192535,425414,'Sycoecus sp. nov. 2 ex Ficus cyathistipula cyathistipula','species'),(1192536,425414,'Sycoecus sp. nov. 3 ex Ficus densistipulata','species'),(1192537,425414,'Sycoecus sp. nov. 4 ex Ficus cf. barteri','species'),(1192538,425414,'Sycoecus sp. nov. 5 ex Ficus cf. barteri','species'),(1192539,425414,'Sycoecus sp. nov. 6 ex Ficus tesselata','species'),(1192540,150927,'Tetrapus sp. ex Ficus adhatodifolia','species'),(1192541,150927,'Tetrapus sp. ex Ficus glabrata','species'),(1192542,150927,'Tetrapus sp. ex Ficus lapathifolia','species'),(1192543,150927,'Tetrapus sp. ex Ficus tonduzii','species'),(1192544,1191579,'Valisia cf. filippina ex Ficus ruficaulis','species'),(1192545,130032,'Waterstoniella cf. calcaria ex Ficus sumatrana','species'),(1192546,130032,'Waterstoniella sp. ex Ficus callophylla','species'),(1192547,130032,'Waterstoniella sp. ex Ficus forstenii','species'),(1192548,130032,'Waterstoniella sp. ex Ficus soepadmoi','species'),(1192549,130032,'Waterstoniella sp. ex Ficus spathulifolia','species'),(1192550,130035,'Wiebesia cf. callida ex Ficus sarmentosa var. henryi','species'),(1192551,130035,'Wiebesia sp. ex Ficus aurantiaca','species'),(1192552,130035,'Wiebesia sp. ex Ficus cf. recurva','species'),(1192553,130035,'Wiebesia sp. ex Ficus sp.','species'),(1192554,425419,'Walkerella nr. kurandensis ex Ficus microcarpa','species'),(1192555,211968,'Salmonella enterica subsp. enterica serovar Albany str. 95183','no rank'),(1192556,58712,'Salmonella enterica subsp. enterica serovar Anatum str. 95514','no rank'),(1192557,28142,'Salmonella enterica subsp. enterica serovar Berta str. 85552','no rank'),(1192558,57741,'Salmonella enterica subsp. enterica serovar Blockley str. 94582','no rank'),(1192559,58097,'Salmonella enterica subsp. enterica serovar Bovismorbificans str. 76469','no rank'),(1192560,189201,'Salmonella enterica subsp. enterica serovar Cubana str. 76814','no rank'),(1192561,594,'Salmonella enterica subsp. enterica serovar Gallinarum var. Pullorum str. 76059','no rank'),(1192562,913070,'Salmonella enterica subsp. enterica serovar Gaminara str. 76136','no rank'),(1192563,179997,'Salmonella enterica subsp. enterica serovar Havana str. 95080','no rank'),(1192564,913076,'Salmonella enterica subsp. enterica serovar Johannesburg str. 94361','no rank'),(1192565,682797,'Salmonella enterica subsp. enterica serovar Kiambu str. 75290','no rank'),(1192566,486997,'Salmonella enterica subsp. enterica serovar Lille str. 86677','no rank'),(1192567,340189,'Salmonella enterica subsp. enterica serovar Manhattan str. 86167','no rank'),(1192568,192954,'Salmonella enterica subsp. enterica serovar Mbandaka str. 74290','no rank'),(1192569,286780,'Salmonella enterica subsp. enterica serovar Miami str. 71329','no rank'),(1192570,70803,'Salmonella enterica subsp. enterica serovar Minnesota str. 91949','no rank'),(1192571,596,'Salmonella enterica subsp. enterica serovar Muenchen str. 97016','no rank'),(1192572,82689,'Salmonella enterica subsp. enterica str. 95461','no rank'),(1192573,486998,'Salmonella enterica subsp. enterica serovar Litchfield str. 84131','no rank'),(1192574,28147,'Salmonella enterica subsp. enterica serovar Oranienburg str. 91006','no rank'),(1192575,29473,'Salmonella enterica subsp. enterica serovar Adelaide str. 97650','no rank'),(1192576,108619,'Salmonella enterica subsp. enterica serovar Newport str. 57992','no rank'),(1192577,29472,'Salmonella enterica subsp. enterica serovar Panama str. 80882','no rank'),(1192578,59201,'Salmonella enterica subsp. enterica serovar Putten','no rank'),(1192579,1192578,'Salmonella enterica subsp. enterica serovar Putten str. 75222','no rank'),(1192580,399587,'Salmonella enterica subsp. enterica serovar Rissen str. 72519','no rank'),(1192581,28150,'Salmonella enterica subsp. enterica serovar Senftenberg str. 97150','no rank'),(1192582,143221,'Salmonella enterica subsp. enterica serovar Tennessee str. 76494','no rank'),(1192583,487004,'Salmonella enterica subsp. enterica serovar Uganda str. 92027','no rank'),(1192584,1160769,'Salmonella enterica subsp. enterica serovar Worthington str. 76229','no rank'),(1192585,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 08-1080','no rank'),(1192586,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 2009K0958','no rank'),(1192587,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 2009K1651','no rank'),(1192588,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 2009K1726','no rank'),(1192589,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 2010K-0262','no rank'),(1192590,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 2010K-0267','no rank'),(1192591,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 2010K-0271','no rank'),(1192592,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 2010K-0284','no rank'),(1192593,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 2010K-0286','no rank'),(1192594,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 2010K-0287','no rank'),(1192595,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 2010K-0297','no rank'),(1192596,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 2010K-0300','no rank'),(1192597,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 2010K-0302','no rank'),(1192598,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 2010K-0303','no rank'),(1192599,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 2010K-0313','no rank'),(1192600,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 2010K-0329','no rank'),(1192601,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 2010K-1923','no rank'),(1192602,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 2010K-2029','no rank'),(1192603,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 54-2220','no rank'),(1192604,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 75-2732','no rank'),(1192605,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 84-1226','no rank'),(1192606,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 93-0063','no rank'),(1192607,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 98-0467','no rank'),(1192608,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 04-0307','no rank'),(1192609,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 2009K0477','no rank'),(1192610,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 2009K0479','no rank'),(1192611,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 2009K1324','no rank'),(1192612,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 2010K-0263','no rank'),(1192613,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 2010K-0264','no rank'),(1192614,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 2010K-0268','no rank'),(1192615,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 2010K-0277','no rank'),(1192616,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 2010K-0301','no rank'),(1192617,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 2010K-0345','no rank'),(1192618,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 2010K-0351','no rank'),(1192619,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 2010K-1028','no rank'),(1192620,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 2010K-1369','no rank'),(1192621,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 2010K-1554','no rank'),(1192622,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 2010K-1832','no rank'),(1192623,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 76-0331','no rank'),(1192624,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 77-0915','no rank'),(1192625,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. J0828','no rank'),(1192626,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. J0903','no rank'),(1192627,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. S-380','no rank'),(1192628,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 55795','no rank'),(1192629,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. S-277','no rank'),(1192630,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 78296','no rank'),(1192631,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 85366','no rank'),(1192632,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 98961','no rank'),(1192633,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 61979','no rank'),(1192634,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 61080','no rank'),(1192635,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 34986','no rank'),(1192636,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 97569','no rank'),(1192637,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 93-6175B','no rank'),(1192638,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 93-2836A','no rank'),(1192639,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 93-7741','no rank'),(1192640,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 93-7922A','no rank'),(1192641,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 98-9534','no rank'),(1192642,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 02-2966','no rank'),(1192643,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 0502571','no rank'),(1192644,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 0701376-4','no rank'),(1192645,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 0804789B','no rank'),(1192646,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 0811210F','no rank'),(1192647,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 1102933A','no rank'),(1192648,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 9810102B','no rank'),(1192649,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. UC02','no rank'),(1192650,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. UC03','no rank'),(1192651,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. UC10','no rank'),(1192652,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. UC11','no rank'),(1192653,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. UC12','no rank'),(1192654,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. UC13','no rank'),(1192655,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 39997','no rank'),(1192656,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 82631','no rank'),(1192657,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 81748','no rank'),(1192658,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 77320','no rank'),(1192659,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. J0915','no rank'),(1192660,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. 77142','no rank'),(1192661,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. 79321','no rank'),(1192662,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. 94664','no rank'),(1192663,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. 98955','no rank'),(1192664,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. UC01','no rank'),(1192665,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. 2011K-1110','no rank'),(1192666,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. 2011K-1139','no rank'),(1192667,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. 2011K-1140','no rank'),(1192668,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. 2011K-1225','no rank'),(1192669,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. 2011K-1226','no rank'),(1192670,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. M11X 02069','no rank'),(1192671,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. 94761','no rank'),(1192672,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. M11X 02183','no rank'),(1192673,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. 57552','no rank'),(1192674,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. 74202','no rank'),(1192675,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. 77886','no rank'),(1192676,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. 83683','no rank'),(1192677,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. 85516','no rank'),(1192678,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. 91997','no rank'),(1192679,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. 97125','no rank'),(1192680,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. 97206','no rank'),(1192681,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. 97827','no rank'),(1192682,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. 97929','no rank'),(1192683,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. 76232','no rank'),(1192684,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. 36229','no rank'),(1192685,98360,'Salmonella enterica subsp. enterica serovar Dublin str. 77340','no rank'),(1192686,98360,'Salmonella enterica subsp. enterica serovar Dublin str. 69621','no rank'),(1192687,98360,'Salmonella enterica subsp. enterica serovar Dublin str. UC04','no rank'),(1192688,98360,'Salmonella enterica subsp. enterica serovar Dublin str. UC16','no rank'),(1192689,98360,'Salmonella enterica subsp. enterica serovar Dublin str. DG22','no rank'),(1192690,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. 92199','no rank'),(1192691,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. UC09','no rank'),(1192692,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. UC17','no rank'),(1192693,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. UC08','no rank'),(1192694,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. UC14','no rank'),(1192695,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. 85513','no rank'),(1192696,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. 70031','no rank'),(1192697,59201,'Salmonella enterica subsp. enterica serovar Poano','no rank'),(1192698,1192697,'Salmonella enterica subsp. enterica serovar Poano str. 11-01216-2','no rank'),(1192699,1192697,'Salmonella enterica subsp. enterica serovar Poano str. 11-01215','no rank'),(1192700,1192697,'Salmonella enterica subsp. enterica serovar Poano str. 07-01409','no rank'),(1192701,1192697,'Salmonella enterica subsp. enterica serovar Poano str. 04-09176','no rank'),(1192702,58095,'Salmonella enterica subsp. enterica serovar Agona str. UC15','no rank'),(1192703,58095,'Salmonella enterica subsp. enterica serovar Agona str. 81390','no rank'),(1192704,58095,'Salmonella enterica subsp. enterica serovar Agona str. 84875','no rank'),(1192705,913240,'Salmonella enterica subsp. enterica serovar Alachua str. 61886','no rank'),(1192706,913240,'Salmonella enterica subsp. enterica serovar Alachua str. 82530','no rank'),(1192707,149391,'Salmonella enterica subsp. enterica serovar Braenderup str. 85239','no rank'),(1192708,149391,'Salmonella enterica subsp. enterica str. 66217','no rank'),(1192709,149387,'Salmonella enterica subsp. enterica serovar Brandenburg str. 82694','no rank'),(1192710,149387,'Salmonella enterica subsp. enterica serovar Brandenburg str. 84880','no rank'),(1192711,134047,'Salmonella enterica subsp. enterica serovar Bredeney str. 81568','no rank'),(1192712,134047,'Salmonella enterica subsp. enterica serovar Bredeney str. 92050','no rank'),(1192713,340188,'Salmonella enterica subsp. enterica serovar Cerro str. 69208','no rank'),(1192714,340188,'Salmonella enterica subsp. enterica serovar Cerro str. 86515','no rank'),(1192715,28144,'Salmonella enterica subsp. enterica serovar Derby str. 82338','no rank'),(1192716,28144,'Salmonella enterica subsp. enterica serovar Derby str. 79002','no rank'),(1192717,46626,'Salmonella enterica subsp. enterica serovar Give str. 91393','no rank'),(1192718,46626,'Salmonella enterica subsp. enterica serovar Give str. 74175','no rank'),(1192719,149385,'Salmonella enterica subsp. enterica serovar Hadar str. 76070','no rank'),(1192720,149385,'Salmonella enterica subsp. enterica serovar str. 75943','no rank'),(1192721,149385,'Salmonella enterica subsp. enterica serovar Hadar str. 83070','no rank'),(1192722,568095,'Salmonella enterica subsp. enterica serovar Hartford str. 81331','no rank'),(1192723,568095,'Salmonella enterica subsp. enterica serovar Hartford str. 77007','no rank'),(1192724,595,'Salmonella enterica subsp. enterica serovar Infantis str. 79108','no rank'),(1192725,595,'Salmonella enterica subsp. enterica serovar Infantis str. 81164','no rank'),(1192726,363569,'Salmonella enterica subsp. enterica serovar Javiana str. 71288','no rank'),(1192727,363569,'Salmonella enterica subsp. enterica serovar Javiana str. 75090','no rank'),(1192728,192955,'Salmonella enterica subsp. enterica serovar Kentucky str. 94600','no rank'),(1192729,192955,'Salmonella enterica subsp. enterica serovar Kentucky str. 86166','no rank'),(1192730,59201,'Salmonella enterica subsp. enterica serovar Kintambo','no rank'),(1192731,1192730,'Salmonella enterica subsp. enterica serovar Kintambo str. 08-04768','no rank'),(1192732,1192730,'Salmonella enterica subsp. enterica serovar Kintambo str. 07-00493','no rank'),(1192733,1192730,'Salmonella enterica subsp. enterica serovar Kintambo str. 06-07740','no rank'),(1192734,149390,'Salmonella enterica subsp. enterica serovar London str. 97031','no rank'),(1192735,149390,'Salmonella enterica subsp. enterica serovar London str. 97429','no rank'),(1192736,486999,'Salmonella enterica subsp. enterica serovar Meleagridis str. 82205','no rank'),(1192737,486999,'Salmonella enterica subsp. enterica serovar Meleagridis str. 91904','no rank'),(1192738,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. 78354','no rank'),(1192739,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. 100026411','no rank'),(1192740,1129117,'Salmonella enterica subsp. enterica serovar Nitra str. 2010K-0860','no rank'),(1192741,1129117,'Salmonella enterica subsp. enterica serovar Nitra str. 96-0186','no rank'),(1192742,1129117,'Salmonella enterica subsp. enterica serovar Nitra str. Stk # 1280','no rank'),(1192743,399586,'Salmonella enterica subsp. enterica serovar Orion str. 81399','no rank'),(1192744,399586,'Salmonella enterica subsp. enterica serovar Orion str. 91122','no rank'),(1192745,54388,'Salmonella enterica subsp. enterica serovar Paratyphi A str. 45157','no rank'),(1192746,90105,'Salmonella enterica subsp. enterica serovar Saintpaul str. 76163','no rank'),(1192747,90105,'Salmonella enterica subsp. enterica serovar Saintpaul str. 97159','no rank'),(1192748,340190,'Salmonella enterica subsp. enterica serovar Schwarzengrund str. 86280','no rank'),(1192749,340190,'Salmonella enterica subsp. enterica serovar Schwarzengrund str. 79926','no rank'),(1192750,286781,'Salmonella enterica subsp. enterica serovar Uganda var. O 15+ (Kinshasa) str. 79216','no rank'),(1192751,286781,'Salmonella enterica subsp. enterica serovar Uganda var. O 15+ (Kinshasa) str. 74134','no rank'),(1192752,399582,'Salmonella enterica subsp. enterica serovar Orion var. O 15+ (Binza) str. 72778','no rank'),(1192753,399582,'Salmonella enterica subsp. enterica serovar Orion var. O 15+ (Binza) str. 83633','no rank'),(1192754,59201,'Salmonella enterica subsp. enterica serovar Newbrunswick','no rank'),(1192755,1192754,'Salmonella enterica subsp. enterica serovar Give var. O 15+ (Newbrunswick) str. 74340','no rank'),(1192756,486990,'Salmonella enterica subsp. enterica serovar Typhimurium var. O 5 - (Copenhagen) str. 73007','no rank'),(1192757,486990,'Salmonella enterica subsp. enterica serovar Typhimurium var. O 5 - (Copenhagen) str. 59802','no rank'),(1192759,121428,'Sphingobium xenophagum QYY','no rank'),(1192760,59201,'Salmonella enterica subsp. enterica serovar Untypable str. 81146','no rank'),(1192761,59201,'Salmonella enterica subsp. enterica str. S703','no rank'),(1192762,59201,'Salmonella enterica subsp. enterica serovar Untypable str. 77132','no rank'),(1192763,59201,'Salmonella enterica subsp. enterica serovar Untypable str. 92055','no rank'),(1192764,59201,'Salmonella enterica subsp. enterica serovar Untypable str. 75788','no rank'),(1192765,59201,'Salmonella enterica subsp. enterica serovar Untypable str. 77528','no rank'),(1192766,59201,'Salmonella enterica subsp. enterica serovar Untypable str. 91013','no rank'),(1192767,59201,'Salmonella enterica subsp. enterica serovar Untypable str. 83332','no rank'),(1192768,59201,'Salmonella enterica subsp. enterica serovar Untypable str. 77116','no rank'),(1192769,59201,'Salmonella enterica subsp. enterica serovar Untypable str. 83987','no rank'),(1192770,192954,'Salmonella enterica subsp. enterica serovar Mbandaka str. 97846','no rank'),(1192771,59201,'Salmonella enterica subsp. enterica serovar Senftenberg str. 91569','no rank'),(1192772,59201,'Salmonella enterica subsp. enterica serovar Untypable str. 91510','no rank'),(1192773,59201,'Salmonella enterica subsp. enterica str. 85356','no rank'),(1192774,59201,'Salmonella enterica subsp. enterica serovar 8,(20):-:z6','no rank'),(1192775,59201,'Salmonella enterica subsp. enterica serovar 4,[5],12:r:-','no rank'),(1192776,59201,'Salmonella enterica subsp. enterica serovar 4,12:r:-','no rank'),(1192777,59201,'Salmonella enterica subsp. enterica serovar 8,(20):i:-','no rank'),(1192778,59201,'Salmonella enterica subsp. enterica serovar 6,7:-:l,w','no rank'),(1192779,59201,'Salmonella enterica subsp. enterica serovar 6,7:k:-','no rank'),(1192780,59201,'Salmonella enterica subsp. enterica serovar 6,7:-:-','no rank'),(1192781,59201,'Salmonella enterica subsp. enterica serovar 9,12:-:-','no rank'),(1192782,59201,'Salmonella enterica subsp. enterica serovar 4,12:-:-','no rank'),(1192783,59201,'Salmonella enterica subsp. enterica serovar 6,7:-:1,5','no rank'),(1192784,1160731,'Salmonella enterica subsp. enterica serovar I 3,10:e,h:- str. 91358','no rank'),(1192785,1192775,'Salmonella enterica subsp. enterica serovar I 4,[5],12:r:- str. 72722','no rank'),(1192786,440524,'Salmonella enterica subsp. enterica serovar I 4,[5],12:i:- str. 74373','no rank'),(1192787,1192782,'Salmonella enterica subsp. enterica serovar I 4,12:-:- str. 79224','no rank'),(1192788,1192776,'Salmonella enterica subsp. enterica serovar I 4,12:r:- str. 94294','no rank'),(1192789,1192776,'Salmonella enterica subsp. enterica serovar I 4,12:r:- str. 75899','no rank'),(1192790,1192776,'Salmonella enterica subsp. enterica serovar I 4,12:r:- str. 74258','no rank'),(1192791,1192780,'Salmonella enterica subsp. enterica serovar I 6,7:-:- str. 75227','no rank'),(1192792,1192783,'Salmonella enterica subsp. enterica serovar I 6,7:-:1,5 str. 84925','no rank'),(1192793,1192778,'Salmonella enterica subsp. enterica serovar Yovokome str. 81007','no rank'),(1192794,1192778,'Salmonella enterica subsp. enterica serovar I 6,7:-:l,w str. 81006','no rank'),(1192795,1192779,'Salmonella enterica subsp. enterica serovar I 6,7:k:- str. 86449','no rank'),(1192796,1192779,'Salmonella enterica subsp. enterica serovar I 6,7:k:- str. 78197','no rank'),(1192797,1192781,'Salmonella enterica subsp. enterica serovar I 9,12:-:- str. 86136','no rank'),(1192798,1192781,'Salmonella enterica subsp. enterica serovar I 9,12:-:- str. 91182','no rank'),(1192799,1192777,'Salmonella enterica subsp. enterica serovar I 8,(20):i:- str. 78361','no rank'),(1192800,1192774,'Salmonella enterica subsp. enterica serovar I 8,(20):-:z6 str. 77633','no rank'),(1192801,1192774,'Salmonella enterica subsp. enterica serovar I 8,(20):-:- str. 86454','no rank'),(1192802,59201,'Salmonella enterica subsp. enterica serovar Minnesota str. 75355','no rank'),(1192803,59201,'Salmonella enterica subsp. enterica serovar Livingstone str. 76068','no rank'),(1192804,1302615,'Salmonella enterica subsp. enterica serovar Aqua str. 77280','no rank'),(1192805,59201,'Salmonella enterica subsp. enterica serovar Bardo str. 81443','no rank'),(1192806,59201,'Salmonella enterica subsp. enterica serovar Putten str. 80904','no rank'),(1192807,59201,'Salmonella enterica subsp. enterica serovar Fresno str. 75160','no rank'),(1192808,59201,'Salmonella enterica subsp. enterica serovar Sandiego str. 75161','no rank'),(1192809,108619,'Salmonella enterica subsp. enterica serovar Newport str. 66033','no rank'),(1192810,59201,'Salmonella enterica subsp. enterica serovar Blockley str. 75019','no rank'),(1192811,59201,'Salmonella enterica subsp. enterica serovar Rubislaw str. 71323','no rank'),(1192812,59201,'Salmonella enterica subsp. enterica serovar Krefeld str. 75498','no rank'),(1192813,59201,'Salmonella enterica subsp. enterica serovar Ouakam str. 73951','no rank'),(1192814,59201,'Salmonella enterica subsp. enterica str. 11-01216-1','no rank'),(1192815,59201,'Salmonella enterica subsp. enterica str. 11-01214','no rank'),(1192816,59201,'Salmonella enterica subsp. enterica str. 11-01213','no rank'),(1192817,59201,'Salmonella enterica subsp. enterica str. 09-06166','no rank'),(1192818,59201,'Salmonella enterica subsp. enterica str. 01-11525','no rank'),(1192819,58095,'Salmonella enterica subsp. enterica str. 48427','no rank'),(1192820,58712,'Salmonella enterica subsp. Enterica str. 86637','no rank'),(1192821,58712,'Salmonella enterica subsp. enterica serovar Anatum var. O 15+,34+ (Minneapolis) str. 82395','no rank'),(1192822,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. 97005','no rank'),(1192823,58097,'Salmonella enterica subsp. enterica serovar Bovismorbificans str. 73187','no rank'),(1192824,119912,'Salmonella enterica subsp. enterica serovar Choleraesuis str. 76640','no rank'),(1192825,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 07-0056','no rank'),(1192826,149539,'Salmonella enterica subsp. Enterica str. 47038','no rank'),(1192827,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. UC07','no rank'),(1192828,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. UC05','no rank'),(1192829,604,'Salmonella enterica str. 75775','no rank'),(1192830,913076,'Salmonella enterica subsp. enterica serovar Heidelberg str. 47866','no rank'),(1192831,192954,'Salmonella enterica subsp. enterica serovar Mbandaka str. 83457','no rank'),(1192832,108619,'Salmonella enterica subsp. enterica serovar Newport str. UC06','no rank'),(1192833,165302,'Salmonella enterica subsp. enterica serovar Reading str. 76588','no rank'),(1192834,600,'Salmonella enterica subsp. enterica serovar Enteritidis str. 60277','no rank'),(1192835,600,'Salmonella enterica subsp. enterica serovar Uganda str. 60790','no rank'),(1192836,59204,'Salmonella enterica subsp. enterica str. 77231','no rank'),(1192837,1151170,'Salmonella enterica subsp. salamae serovar 48:d:z6 (Hagenbeck) str. 80877','no rank'),(1192838,59203,'Salmonella enterica subsp. arizona serovar Untypable str. 73711','no rank'),(1192839,59203,'Salmonella enterica subsp. arizonae serovar 18:z4,z23:-','no rank'),(1192840,1192839,'Salmonella enterica subsp. arizona serovar 18:z4,z23:- str. 91293','no rank'),(1192841,1192839,'Salmonella enterica subsp. arizona serovar 18:z4,z32:- str. 75773','no rank'),(1192842,59204,'Salmonella enterica subsp. diarizonae serovar 48:i:z','no rank'),(1192843,1192842,'Salmonella enterica subsp. diarizona serovar 48:i:z str. 77175','no rank'),(1192844,59204,'Salmonella enterica subsp. diarizonae serovar 35:i:z35','no rank'),(1192845,1192844,'Salmonella enterica subsp. diarizona serovar 35:i:z35 str. 77202','no rank'),(1192846,59204,'Salmonella enterica subsp. diarizonae serovar 47:k:z35','no rank'),(1192847,1192846,'Salmonella enterica subsp. diarizona serovar 47:k:z35 str. 75279','no rank'),(1192848,59204,'Salmonella enterica subsp. diarizonae serovar 58:z52:z35','no rank'),(1192849,1192848,'Salmonella enterica subsp. diarizona serovar 58:z52:z35 str. 75093','no rank'),(1192850,59204,'Salmonella enterica subsp. diarizonae serovar 61:-:1,5,7','no rank'),(1192851,1192850,'Salmonella enterica subsp. diarizona serovar 61:-:1,5,7 str. 85644','no rank'),(1192852,1192850,'Salmonella enterica subsp. diarizona serovar 61:-:1,5,7 str. 95276','no rank'),(1192853,90370,'Salmonella enterica subsp. enterica serovar Typhi str. CR0063','no rank'),(1192854,437505,'Granulosicoccus antarcticus IMCC3135','no rank'),(1192855,46255,'Weissella sp. TN610','species'),(1192856,94616,'Fibrocapsa cf. japonica','species'),(1192857,11552,'Influenza C virus (C/Alberta/10161/2011)','no rank'),(1192858,11552,'Influenza C virus (C/Alberta/2921/2011)','no rank'),(1192859,11552,'Influenza C virus (C/Alberta/3087/2011)','no rank'),(1192860,11552,'Influenza C virus (C/Alberta/3502/2011)','no rank'),(1192861,11552,'Influenza C virus (C/Alberta/4753/2011)','no rank'),(1192862,11552,'Influenza C virus (C/Alberta/4941/2011)','no rank'),(1192863,1129741,'Chroicocephalus cirrocephalus','species'),(1192864,280507,'Leptospira borgpetersenii serovar Mini str. 200901116','no rank'),(1192865,174,'Leptospira borgpetersenii serovar Pomona','no rank'),(1192866,1192865,'Leptospira borgpetersenii serovar Pomona str. 200901868','no rank'),(1192867,1129741,'Chroicocephalus ridibundus','species'),(1192868,93369,'Pseudaminobacter salicylatoxidans KCT001','no rank'),(1192870,114728,'Influenza A virus (A/swine/Illinois/A01243263/2012(H1N2))','no rank'),(1192871,114728,'Influenza A virus (A/swine/Indiana/A01049349/2010(H1N2))','no rank'),(1192872,114727,'Influenza A virus (A/swine/Indiana/A01203320/2012(H1N1))','no rank'),(1192873,119210,'Influenza A virus (A/swine/Indiana/A01203372/2012(H3N2))','no rank'),(1192874,114728,'Influenza A virus (A/swine/Indiana/A01203384/2012(H1N2))','no rank'),(1192875,114728,'Influenza A virus (A/swine/Iowa/A01049000/2010(H1N2))','no rank'),(1192876,384619,'Influenza A virus (A/swine/Iowa/A01049020/2010(mixed))','no rank'),(1192877,119210,'Influenza A virus (A/swine/Iowa/A01049119/2010(H3N2))','no rank'),(1192878,114727,'Influenza A virus (A/swine/Iowa/A01049195/2010(H1N1))','no rank'),(1192879,114727,'Influenza A virus (A/swine/Iowa/A01049205/2010(H1N1))','no rank'),(1192880,114728,'Influenza A virus (A/swine/Iowa/A01049227/2010(H1N2))','no rank'),(1192881,114728,'Influenza A virus (A/swine/Iowa/A01049263/2010(H1N2))','no rank'),(1192882,114728,'Influenza A virus (A/swine/Iowa/A01049344/2010(H1N2))','no rank'),(1192883,114728,'Influenza A virus (A/swine/Iowa/A01049451/2011(H1N2))','no rank'),(1192884,384619,'Influenza A virus (A/swine/Iowa/A01049694/2011(mixed))','no rank'),(1192885,114728,'Influenza A virus (A/swine/Iowa/A01202063/2011(H1N2))','no rank'),(1192886,114727,'Influenza A virus (A/swine/Iowa/A01203293/2012(H1N1))','no rank'),(1192887,114727,'Influenza A virus (A/swine/Iowa/A01203295/2012(H1N1))','no rank'),(1192888,114727,'Influenza A virus (A/swine/Iowa/A01203296/2012(H1N1))','no rank'),(1192889,119210,'Influenza A virus (A/swine/Iowa/A01203304/2012(H3N2))','no rank'),(1192890,114727,'Influenza A virus (A/swine/Iowa/A01203331/2012(H1N1))','no rank'),(1192891,114727,'Influenza A virus (A/swine/Iowa/A01203340/2012(H1N1))','no rank'),(1192892,114727,'Influenza A virus (A/swine/Iowa/A01203352/2012(H1N1))','no rank'),(1192893,114727,'Influenza A virus (A/swine/Iowa/A01203371/2012(H1N1))','no rank'),(1192894,114727,'Influenza A virus (A/swine/Iowa/A01203389/2012(H1N1))','no rank'),(1192895,114727,'Influenza A virus (A/swine/Iowa/A01203395/2012(H1N1))','no rank'),(1192896,114727,'Influenza A virus (A/swine/Iowa/A01203397/2012(H1N1))','no rank'),(1192897,114727,'Influenza A virus (A/swine/Iowa/A01203398/2012(H1N1))','no rank'),(1192898,114727,'Influenza A virus (A/swine/Iowa/A01203428/2012(H1N1))','no rank'),(1192899,114728,'Influenza A virus (A/swine/Iowa/A01203432/2012(H1N2))','no rank'),(1192900,114728,'Influenza A virus (A/swine/Iowa/A01203439/2012(H1N2))','no rank'),(1192901,114727,'Influenza A virus (A/swine/Iowa/A01203440/2012(H1N1))','no rank'),(1192902,114727,'Influenza A virus (A/swine/Iowa/A01203441/2012(H1N1))','no rank'),(1192903,119210,'Influenza A virus (A/swine/Iowa/A01203459/2012(H3N2))','no rank'),(1192904,119210,'Influenza A virus (A/swine/Iowa/A01203463/2012(H3N2))','no rank'),(1192905,114727,'Influenza A virus (A/swine/Iowa/A01203467/2012(H1N1))','no rank'),(1192906,114727,'Influenza A virus (A/swine/Iowa/A01203469/2012(H1N1))','no rank'),(1192907,119210,'Influenza A virus (A/swine/Iowa/A01243311/2012(H3N2))','no rank'),(1192908,114727,'Influenza A virus (A/swine/Michigan/A01203374/2012(H1N1))','no rank'),(1192909,384619,'Influenza A virus (A/swine/Minnesota/A01049404/2011(mixed))','no rank'),(1192910,114727,'Influenza A virus (A/swine/Minnesota/A01203313/2012(H1N1))','no rank'),(1192911,114728,'Influenza A virus (A/swine/Ohio/A01049357/2010(H1N2))','no rank'),(1192912,114728,'Influenza A virus (A/swine/Ohio/A01049382/2011(H1N2))','no rank'),(1192913,119210,'Influenza A virus (A/swine/Virginia/A01203436/2012(H3N2))','no rank'),(1192914,119210,'Influenza A virus (A/swine/Virginia/A01203437/2012(H3N2))','no rank'),(1192915,119211,'Influenza A virus (A/American green-winged teal/Alaska/44155-169/2006(H3N8))','no rank'),(1192916,102801,'Influenza A virus (A/American green-winged teal/Alaska/44160-020/2006(H10N7))','no rank'),(1192917,102800,'Influenza A virus (A/American green-winged teal/Alaska/44161-082/2006(H4N6))','no rank'),(1192918,215855,'Influenza A virus (A/American green-winged teal/Alaska/44419-209/2008(H3N6))','no rank'),(1192919,215855,'Influenza A virus (A/American green-winged teal/Alaska/44419-233/2008(H3N6))','no rank'),(1192920,102800,'Influenza A virus (A/American green-winged teal/Alaska/44419-241/2008(H4N6))','no rank'),(1192921,102800,'Influenza A virus (A/American green-winged teal/Alaska/44419-256/2008(H4N6))','no rank'),(1192922,119211,'Influenza A virus (A/American green-winged teal/Alaska/44419-342/2008(H3N8))','no rank'),(1192923,102800,'Influenza A virus (A/American green-winged teal/Alaska/44493-412/2009(H4N6))','no rank'),(1192924,102800,'Influenza A virus (A/American green-winged teal/Alaska/44493-485/2009(H4N6))','no rank'),(1192925,119211,'Influenza A virus (A/American green-winged teal/Alaska/44493-527/2009(H3N8))','no rank'),(1192926,102800,'Influenza A virus (A/American green-winged teal/Alaska/44493-555/2009(H4N6))','no rank'),(1192927,119211,'Influenza A virus (A/American green-winged teal/Alaska/44493-579/2009(H3N8))','no rank'),(1192928,119211,'Influenza A virus (A/American green-winged teal/Alaska/44493-588/2009(H3N8))','no rank'),(1192929,102800,'Influenza A virus (A/Canada goose/Alaska/44308-044/2007(H4N6))','no rank'),(1192930,114730,'Influenza A virus (A/brant/Alaska/44063-007/2006(H2N1))','no rank'),(1192931,402585,'Influenza A virus (A/brant/Alaska/44332-426/2007(H10N2))','no rank'),(1192932,129772,'Influenza A virus (A/brant/Alaska/44332-536/2007(H11N9))','no rank'),(1192933,114728,'Influenza A virus (A/brant/Alaska/44339-464/2007(H1N2))','no rank'),(1192934,114728,'Influenza A virus (A/brant/Alaska/44339-481/2007(H1N2))','no rank'),(1192935,129772,'Influenza A virus (A/brant/Alaska/44391-190/2008(H11N9))','no rank'),(1192936,102800,'Influenza A virus (A/emperor goose/Alaska/44045-125/2006(H4N6))','no rank'),(1192937,114730,'Influenza A virus (A/emperor goose/Alaska/44063-029/2006(H2N1))','no rank'),(1192938,102800,'Influenza A virus (A/emperor goose/Alaska/44063-049/2006(H4N6))','no rank'),(1192939,333278,'Influenza A virus (A/emperor goose/Alaska/44063-061/2006(H7N9))','no rank'),(1192940,282134,'Influenza A virus (A/emperor goose/Alaska/44063-066/2006(H2N5))','no rank'),(1192941,282134,'Influenza A virus (A/emperor goose/Alaska/44063-075/2006(H2N5))','no rank'),(1192942,114730,'Influenza A virus (A/emperor goose/Alaska/44063-145/2006(H2N1))','no rank'),(1192943,282134,'Influenza A virus (A/emperor goose/Alaska/44064-075/2006(H2N5))','no rank'),(1192944,114729,'Influenza A virus (A/emperor goose/Alaska/44297-260/2007(H2N2))','no rank'),(1192945,114729,'Influenza A virus (A/emperor goose/Alaska/44297-269/2007(H2N2))','no rank'),(1192946,114728,'Influenza A virus (A/emperor goose/Alaska/44300-287/2007(H1N2))','no rank'),(1192947,119211,'Influenza A virus (A/emperor goose/Alaska/44323-246/2007(H3N8))','no rank'),(1192948,119220,'Influenza A virus (A/greater white-fronted goose/Alaska/44049-046/2006(H5N2))','no rank'),(1192949,119210,'Influenza A virus (A/greater white-fronted goose/Alaska/44064-108/2006(H3N2))','no rank'),(1192950,119220,'Influenza A virus (A/greater white-fronted goose/Alaska/44065-031/2006(H5N2))','no rank'),(1192951,119211,'Influenza A virus (A/greater white-fronted goose/Alaska/44299-002/2007(H3N8))','no rank'),(1192952,119211,'Influenza A virus (A/greater white-fronted goose/Alaska/44299-054/2007(H3N8))','no rank'),(1192953,119211,'Influenza A virus (A/greater white-fronted goose/Alaska/44299-055/2007(H3N8))','no rank'),(1192954,418387,'Influenza A virus (A/king eider/Alaska/44045-055/2006(H4N7))','no rank'),(1192955,119218,'Influenza A virus (A/king eider/Alaska/44060-250/2006(H7N7))','no rank'),(1192956,418387,'Influenza A virus (A/king eider/Alaska/44068-066/2006(H4N7))','no rank'),(1192957,418387,'Influenza A virus (A/king eider/Alaska/44068-067/2006(H4N7))','no rank'),(1192958,418387,'Influenza A virus (A/king eider/Alaska/44479-841/2009(H4N7))','no rank'),(1192959,114731,'Influenza A virus (A/lesser snow goose/Alaska/44065-144/2006(H2N3))','no rank'),(1192960,114731,'Influenza A virus (A/lesser snow goose/Alaska/44301-116/2007(H2N3))','no rank'),(1192961,102800,'Influenza A virus (A/northern pintail/Alaska/44161-087/2006(H4N6))','no rank'),(1192962,142951,'Influenza A virus (A/northern pintail/Alaska/44500-020/2009(H12N5))','no rank'),(1192963,142943,'Influenza A virus (A/northern pintail/Alaska/44500-066/2009(H8N4))','no rank'),(1192964,102800,'Influenza A virus (A/northern pintail/Alaska/44500-067/2009(H4N6))','no rank'),(1192965,215855,'Influenza A virus (A/northern pintail/Alaska/44500-075/2009(H3N6))','no rank'),(1192966,102800,'Influenza A virus (A/northern pintail/Alaska/44500-076/2009(H4N6))','no rank'),(1192967,119211,'Influenza A virus (A/northern pintail/Alaska/44500-089/2009(H3N8))','no rank'),(1192968,102800,'Influenza A virus (A/northern pintail/Alaska/44500-090/2009(H4N6))','no rank'),(1192969,102800,'Influenza A virus (A/northern pintail/Alaska/44500-095/2009(H4N6))','no rank'),(1192970,102800,'Influenza A virus (A/northern pintail/Alaska/44500-126/2009(H4N6))','no rank'),(1192971,102800,'Influenza A virus (A/northern pintail/Alaska/44500-134/2009(H4N6))','no rank'),(1192972,102801,'Influenza A virus (A/northern pintail/Alaska/44500-150/2009(H10N7))','no rank'),(1192973,102801,'Influenza A virus (A/northern pintail/Alaska/44500-160/2009(H10N7))','no rank'),(1192974,102801,'Influenza A virus (A/northern pintail/Alaska/44500-161/2009(H10N7))','no rank'),(1192975,102801,'Influenza A virus (A/northern pintail/Alaska/44500-175/2009(H10N7))','no rank'),(1192976,119211,'Influenza A virus (A/spectacled eider/Alaska/44173-055/2006(H3N8))','no rank'),(1192977,119220,'Influenza A virus (A/tundra swan/Alaska/44049-099/2006(H5N2))','no rank'),(1192978,119220,'Influenza A virus (A/tundra swan/Alaska/44049-168/2006(H5N2))','no rank'),(1192979,119220,'Influenza A virus (A/tundra swan/Alaska/44050-005/2006(H5N2))','no rank'),(1192980,119220,'Influenza A virus (A/tundra swan/Alaska/44056-144/2006(H5N2))','no rank'),(1192981,91914,'Asaia sp. AR2','species'),(1192982,91914,'Asaia sp. AR3','species'),(1192983,91914,'Asaia sp. AR4','species'),(1192984,91914,'Asaia sp. AR5','species'),(1192985,91914,'Asaia sp. AR6','species'),(1192986,91914,'Asaia sp. AR7','species'),(1192987,91914,'Asaia sp. AR8','species'),(1192988,91914,'Asaia sp. AR9','species'),(1192989,91914,'Asaia sp. AR10','species'),(1192990,91914,'Asaia sp. AR11','species'),(1192991,91914,'Asaia sp. AR12','species'),(1192992,91914,'Asaia sp. AR13','species'),(1192993,91914,'Asaia sp. AR14','species'),(1192994,91914,'Asaia sp. AR15','species'),(1192995,91914,'Asaia sp. AR16','species'),(1192996,91914,'Asaia sp. AR17','species'),(1192997,91914,'Asaia sp. AR18','species'),(1192998,91914,'Asaia sp. AR19','species'),(1192999,91914,'Asaia sp. 8F','species'),(1193000,91914,'Asaia sp. 12F','species'),(1193001,953,'Wolbachia endosymbiont of Diprion pini','species'),(1193003,121041,'Boletus luridus var. luridus','varietas'),(1193004,71941,'Hygrophorus sp. HyG1-X-09','species'),(1193005,5402,'Russula sanguinaria','species'),(1193006,68787,'Scleroderma sp. ScT-X-08','species'),(1193007,174,'Leptospira borgpetersenii str. 200701203','no rank'),(1193008,174,'Leptospira borgpetersenii str. 200801773','no rank'),(1193009,174,'Leptospira borgpetersenii str. 200801926','no rank'),(1193010,174,'Leptospira borgpetersenii str. 200901122','no rank'),(1193011,293072,'Leptospira fainei serovar Hurstbridge str. BUT 6','no rank'),(1193012,171,'Leptospira sp. Fiocruz LV3954','species'),(1193013,171,'Leptospira sp. Fiocruz LV4135','species'),(1193014,211880,'Leptospira interrogans serovar Canicola str. Fiocruz LV133','no rank'),(1193015,45153,'Westerdykella aurantiaca','species'),(1193016,66739,'Lasiodiplodia sp. FNBR-13','species'),(1193017,280498,'Leptospira interrogans serovar Grippotyphosa str. 2006006986','no rank'),(1193018,280498,'Leptospira interrogans serovar Grippotyphosa str. Andaman','no rank'),(1193019,90062,'Leptospira interrogans serovar Icterohaemorrhagiae str. Verdun LP','no rank'),(1193020,371109,'Cheiromyces','genus'),(1193021,1193020,'Cheiromyces inflatus','species'),(1193022,64159,'Desulfurobacterium sp. TB9','species'),(1193023,1129,'Synechococcus sp. M11.2','species'),(1193024,1129,'Synechococcus sp. M12.1','species'),(1193025,1129,'Synechococcus sp. M16.3','species'),(1193026,1129,'Synechococcus sp. M16B.1','species'),(1193027,173,'Leptospira interrogans serovar Lora','no rank'),(1193028,1193027,'Leptospira interrogans serovar Lora str. TE 1992','no rank'),(1193029,280500,'Leptospira interrogans serovar Pyrogenes str. 200701872','no rank'),(1193030,929547,'Anidarnes sp. 1 AC-2012','species'),(1193031,929547,'Anidarnes sp. 2 AC-2012','species'),(1193032,929547,'Anidarnes sp. 3 AC-2012','species'),(1193033,929547,'Anidarnes sp. 4 AC-2012','species'),(1193034,929547,'Anidarnes sp. 5 AC-2012','species'),(1193035,929547,'Anidarnes sp. 6 AC-2012','species'),(1193036,929547,'Anidarnes sp. 7 AC-2012','species'),(1193037,929547,'Anidarnes sp. 8 AC-2012','species'),(1193038,929547,'Anidarnes sp. 9 AC-2012','species'),(1193039,173,'Leptospira interrogans str. Brem 329','no rank'),(1193040,173,'Leptospira interrogans str. FPW1039','no rank'),(1193041,173,'Leptospira interrogans str. HAI1536','no rank'),(1193042,173,'Leptospira interrogans str. Kito','no rank'),(1193043,173,'Leptospira interrogans serovar Valbuzzi','no rank'),(1193044,1193043,'Leptospira interrogans serovar Valbuzzi str. Valbuzzi','no rank'),(1193045,29507,'Leptospira kirschneri str. 200801774','no rank'),(1193046,29507,'Leptospira kirschneri str. 200801925','no rank'),(1193047,29507,'Leptospira kirschneri str. 200802841','no rank'),(1193048,29507,'Leptospira kirschneri str. 200803703','no rank'),(1193049,29507,'Leptospira kirschneri str. 2008720114','no rank'),(1193050,29507,'Leptospira kirschneri str. H2','no rank'),(1193051,293077,'Leptospira meyeri serovar Hardjo str. Went 5','no rank'),(1193053,28182,'Leptospira noguchii str. 2001034031','no rank'),(1193054,28182,'Leptospira noguchii str. Cascata','no rank'),(1193055,28182,'Leptospira noguchii str. Hook','no rank'),(1193056,28183,'Leptospira santarosai str. AIM','no rank'),(1193057,28183,'Leptospira santarosai str. JET','no rank'),(1193058,28183,'Leptospira santarosai str. 200403458','no rank'),(1193059,28183,'Leptospira santarosai str. CBC1416','no rank'),(1193060,28183,'Leptospira santarosai str. HAI1594','no rank'),(1193061,78874,'Liobagrus formosanus','species'),(1193062,414585,'Tachysurus brevianalis brevianalis','subspecies'),(1193063,641818,'Tachysurus taiwanensis','species'),(1193064,641818,'Tachysurus nitidus','species'),(1193065,78872,'Pseudobagrus sp. 1 CCL-2012','species'),(1193066,78872,'Pseudobagrus sp. 2 CCL-2012','species'),(1193067,78872,'Pseudobagrus sp. 3 CCL-2012','species'),(1193068,78872,'Pseudobagrus trilineatus','species'),(1193069,479645,'Leptospira wolffii serovar Khorat str. Khorat-H2','no rank'),(1193072,118562,'Arthrospira platensis ZJU0118/S','no rank'),(1193073,118562,'Arthrospira platensis ZJU0137','no rank'),(1193074,118562,'Arthrospira platensis ZJU0137/R','no rank'),(1193075,118562,'Arthrospira platensis ZJU0137/S','no rank'),(1193076,42182,'Hepatitis C virus subtype 6u','no rank'),(1193077,35590,'Henneguya mauritaniensis','species'),(1193078,202107,'Pseudomeira','genus'),(1193079,1193078,'Pseudomeira obscurella','species'),(1193080,1193078,'Pseudomeira rudis','species'),(1193081,1193078,'Pseudomeira obscura','species'),(1193082,60805,'Trechus sp. AF-2012','species'),(1193083,675636,'Alatina alata','species'),(1193084,439685,'Heterorhabditidoides sp. RG081015','species'),(1193085,5529,'Metarhizium sp. QQ-2012','species'),(1193086,29278,'Expression vector pPyCAG_BstXI_IB','species'),(1193087,4034,'Oxalis cf. haedulipes MO1459','species'),(1193088,4034,'Oxalis sp. KO-2012a','species'),(1193090,1485,'Clostridium sp. TDGB409','species'),(1193091,1485,'Clostridium sp. TDGB425','species'),(1193092,1485,'Clostridium sp. TDGB430','species'),(1193093,1485,'Clostridium sp. TDGB433','species'),(1193095,1578,'Lactobacillus hokkaidonensis','species'),(1193097,1578,'Lactobacillus sp. LOOC279','species'),(1193098,744724,'Halarchaeum sp. MH1-16-4','species'),(1193099,744724,'Halarchaeum sp. MH1-16-11','species'),(1193100,744724,'Halarchaeum sp. MH1-139-1','species'),(1193101,744724,'Halarchaeum sp. MH1-194-3','species'),(1193102,744724,'Halarchaeum sp. MH1-224-1','species'),(1193103,744724,'Halarchaeum sp. MH1-224-3','species'),(1193104,744724,'Halarchaeum sp. MH1-243-1','species'),(1193105,744724,'Halarchaeum sp. MH1-243-3','species'),(1193106,744724,'Halarchaeum sp. MH1-243-5','species'),(1193107,744724,'Halarchaeum sp. MH1-243-6','species'),(1193108,744724,'Halarchaeum sp. MH1-370-1','species'),(1193109,118562,'Spirulina platensis CCC 477','no rank'),(1193110,118562,'Spirulina platensis CCC 478','no rank'),(1193111,118562,'Spirulina platensis CCC 479','no rank'),(1193112,118562,'Spirulina platensis CCC 480','no rank'),(1193113,118562,'Spirulina platensis CCC 483','no rank'),(1193115,118562,'Arthrospira sp. CCC 539','no rank'),(1193116,129910,'Spirulina maxima CCC481','no rank'),(1193118,649780,'Anairetes agraphia agraphia','subspecies'),(1193119,94136,'Alkalibacillus haloalkaliphilus C5','no rank'),(1193120,83297,'Anairetes alpinus bolivianus','subspecies'),(1193121,74357,'Anairetes flavirostris flavirostris','subspecies'),(1193122,74357,'Anairetes flavirostris huancabambae','subspecies'),(1193123,74357,'Anairetes flavirostris arequipae','subspecies'),(1193124,74357,'Anairetes flavirostris cuzcoensis','subspecies'),(1193125,1269,'Micrococcus sp. VPTD2012','species'),(1193126,83300,'Anairetes parulus parulus','subspecies'),(1193127,83300,'Anairetes parulus aequatorialis','subspecies'),(1193128,78258,'Parascardovia denticolens IPLA 20019','no rank'),(1193129,83301,'Anairetes reguloides reguloides','subspecies'),(1193130,83301,'Anairetes reguloides albiventris','subspecies'),(1193131,1386,'Bacillus sp. 102','species'),(1193132,469,'Acinetobacter sp. C054','species'),(1193133,469,'Acinetobacter sp. C061','species'),(1193134,469,'Acinetobacter sp. C066','species'),(1193135,261839,'Protoperidinium americanum','species'),(1193136,261839,'Protoperidinium monovelum','species'),(1193137,261839,'Protoperidinium parthenopes','species'),(1193138,1162084,'Archaeperidinium sp. KM-2012','species'),(1193141,6147,'Chrysaora helvola','species'),(1193142,159345,'Roseibacterium sp. JLT1202r','species'),(1193143,547,'Enterobacter sp. Fs-11','species'),(1193144,74855,'Terfezia canariensis','species'),(1193145,469895,'Facilisporidae','family'),(1193146,303,'Pseudomonas putida LS46','no rank'),(1193147,1578,'Lactobacillus sp. AS5','species'),(1193148,4034,'Oxalis sp. KO-2012b','species'),(1193149,4034,'Oxalis sp. KO-2012c','species'),(1193150,4034,'Oxalis sp. KO-2012d','species'),(1193151,345882,'Leptoscyphus sp. AV-2012','species'),(1193152,174446,'Leptinella squalida subsp. mediana x Leptinella dioica subsp. dioica','species'),(1193153,29278,'Cloning vector pRL1','species'),(1193154,29278,'Cloning vector pRL2','species'),(1193155,29278,'Cloning vector pRLB1','species'),(1193156,29278,'Cloning vector pRLBC2','species'),(1193157,29278,'Cloning vector pRLBC3','species'),(1193158,29278,'Cloning vector pRLBCR8','species'),(1193159,29278,'Cloning vector pRLBCR9','species'),(1193160,29278,'Cloning vector pRLBE2','species'),(1193161,29278,'Cloning vector pRLBE3','species'),(1193162,29278,'Cloning vector pRLBER1','species'),(1193163,29278,'Cloning vector pRLBER8','species'),(1193164,29278,'Cloning vector pRLBER9','species'),(1193165,29278,'Cloning vector pRLSAYC9','species'),(1193166,29278,'Cloning vector pRLSAYE9','species'),(1193167,29278,'Cloning vector pRLSAYT9','species'),(1193168,29278,'Cloning vector pRLY2','species'),(1193169,29278,'Cloning vector pRLYC1','species'),(1193170,29278,'Cloning vector pRLYC2','species'),(1193171,29278,'Cloning vector pRLYC8','species'),(1193172,29278,'Cloning vector pRLYC9','species'),(1193173,29278,'Cloning vector pRLYE1','species'),(1193174,29278,'Cloning vector pRLYE2','species'),(1193175,29278,'Cloning vector pRLYE8','species'),(1193176,29278,'Cloning vector pRLYE9','species'),(1193177,29278,'Cloning vector pRLYT1','species'),(1193178,29278,'Cloning vector pRLYT2','species'),(1193179,29278,'Cloning vector pRLYT8','species'),(1193180,29278,'Cloning vector pRLYT9','species'),(1193181,101689,'Tetrasphaera elongata Lp2','no rank'),(1193182,99480,'Tetrasphaera australiensis Ben110','no rank'),(1193183,47832,'Bactrocera abdonigella','species'),(1193184,47832,'Bactrocera aeroginosa','species'),(1193185,47832,'Bactrocera enochra','species'),(1193186,47832,'Bactrocera laticaudus','species'),(1193187,47832,'Bactrocera lineata','species'),(1193188,47832,'Bactrocera manskii','species'),(1193189,47832,'Bactrocera mayi','species'),(1193190,47832,'Bactrocera opiliae','species'),(1193191,47832,'Bactrocera paramusae','species'),(1193192,47832,'Bactrocera perkinsi','species'),(1193193,47832,'Bactrocera resima','species'),(1193194,47832,'Bactrocera unistriata','species'),(1193195,47832,'Bactrocera carbonaria','species'),(1193196,69643,'Bactrocera abdopallescens','species'),(1193197,69638,'Bactrocera decipiens','species'),(1193198,69637,'Bactrocera neopallescentis','species'),(1193199,69633,'Bactrocera unirufa','species'),(1193200,164853,'Dacus absonifacies','species'),(1193201,164853,'Dacus badius','species'),(1193202,164853,'Dacus newmani','species'),(1193203,164754,'Dacus aequalis','species'),(1193204,87118,'Dacus axanus','species'),(1193205,164754,'Dacus dissimilis','species'),(1193206,272235,'Belaspidia','genus'),(1193207,1193206,'Belaspidia nigra','species'),(1193208,246459,'Neorileya sp. D1345','species'),(1193209,108391,'Systasis sp. D1437','species'),(1193210,64155,'Neomegastigmus','genus'),(1193211,1193210,'Neomegastigmus sp. PJ092','species'),(1193212,64155,'Bortesia','genus'),(1193213,1193212,'Bortesia sp. PJ109','species'),(1193214,1193220,'Macrorileya','genus'),(1193215,1193214,'Macrorileya sp. GDEL1005','species'),(1193216,272235,'Tropimeris','genus'),(1193217,1193216,'Tropimeris sp. GDEL333','species'),(1193220,75200,'Buresiinae','subfamily'),(1193221,99043,'Cotula abyssinica','species'),(1193222,99043,'Cotula alpina','species'),(1193223,99043,'Cotula mexicana','species'),(1193224,99043,'Cotula turbinata','species'),(1193225,174446,'Leptinella albida','species'),(1193226,174446,'Leptinella altilitoralis','species'),(1193227,174446,'Leptinella atrata','species'),(1193228,1193227,'Leptinella atrata subsp. atrata','subspecies'),(1193229,1193227,'Leptinella atrata subsp. luteola','subspecies'),(1193230,174446,'Leptinella calcarea','species'),(1193231,174446,'Leptinella cf. dioica CHR Himmelreich','species'),(1193232,457721,'Leptinella cf. pectinata subsp. villosa CHR Barkla','subspecies'),(1193233,174446,'Leptinella conjuncta','species'),(1193234,174446,'Leptinella dendyi','species'),(1193235,174446,'Leptinella dioica','species'),(1193236,1193235,'Leptinella dioica subsp. dioica','subspecies'),(1193237,1193235,'Leptinella dioica subsp. monoica','subspecies'),(1193238,174446,'Leptinella dispersa','species'),(1193239,1193238,'Leptinella dispersa subsp. dispersa','subspecies'),(1193240,1193238,'Leptinella dispersa subsp. rupestris','subspecies'),(1193241,174446,'Leptinella drummondii','species'),(1193242,174446,'Leptinella filicula','species'),(1193243,174446,'Leptinella filiformis','species'),(1193244,174446,'Leptinella goyenii','species'),(1193245,174446,'Leptinella intermedia','species'),(1193246,174446,'Leptinella lanata','species'),(1193247,174446,'Leptinella longipes','species'),(1193248,174446,'Leptinella maniototo','species'),(1193249,174446,'Leptinella minor','species'),(1193250,174446,'Leptinella nana','species'),(1193251,457721,'Leptinella pectinata subsp. pectinata','subspecies'),(1193252,457721,'Leptinella pectinata subsp. willcoxii','subspecies'),(1193253,174446,'Leptinella plumosa','species'),(1193254,174446,'Leptinella potentillina','species'),(1193255,174446,'Leptinella pusilla','species'),(1193256,174446,'Leptinella pyrethrifolia','species'),(1193257,1193256,'Leptinella pyrethrifolia var. linearifolia','varietas'),(1193258,1193256,'Leptinella pyrethrifolia var. pyrethrifolia','varietas'),(1193259,174446,'Leptinella reptans','species'),(1193260,174446,'Leptinella rotundata','species'),(1193261,174446,'Leptinella scariosa','species'),(1193262,174446,'Leptinella sp. \'Seal\'','species'),(1193263,174446,'Leptinella squalida','species'),(1193264,1193263,'Leptinella squalida subsp. mediana','subspecies'),(1193265,1193263,'Leptinella squalida subsp. squalida','subspecies'),(1193266,174446,'Leptinella tenella','species'),(1193267,174446,'Leptinella traillii','species'),(1193268,1193267,'Leptinella traillii subsp. pulchella','subspecies'),(1193269,1193267,'Leptinella traillii subsp. traillii','subspecies'),(1193270,174446,'Leptinella wilhelminensis','species'),(1193271,99103,'Soliva mutisii','species'),(1193272,99103,'Soliva pterosperma','species'),(1193273,99103,'Soliva valdiviana','species'),(1193274,41656,'Ursinia crithmoides','species'),(1193275,3164,'Tetraselmis gracilis','species'),(1193276,5506,'Fusarium sp. B3','species'),(1193277,5506,'Fusarium sp. B4','species'),(1193278,22,'Shewanella sp. JLT2006','species'),(1193279,1873,'Micromonospora sp. FIM07-0019','species'),(1193280,2000,'Streptosporangium sp. FIM09-1157','species'),(1193281,528,'Ochrobactrum sp. TEB 2','species'),(1193282,74385,'Gracilibacillus sp. J2','species'),(1193283,2013,'Nocardiopsis sp. NHF48','species'),(1193284,114727,'Influenza A virus (A/Mexico/InDRE327/2012(H1N1))','no rank'),(1193285,114727,'Influenza A virus (A/Mexico/InDRE1818/2012(H1N1))','no rank'),(1193286,114727,'Influenza A virus (A/Mexico/InDRE2440/2012(H1N1))','no rank'),(1193287,114727,'Influenza A virus (A/Mexico/InDRE2718/2012(H1N1))','no rank'),(1193288,114727,'Influenza A virus (A/Mexico/InDRE3354/2012(H1N1))','no rank'),(1193289,114727,'Influenza A virus (A/Mexico/InDRE5498/2012(H1N1))','no rank'),(1193290,114727,'Influenza A virus (A/Mexico/InDRE5726/2012(H1N1))','no rank'),(1193291,114727,'Influenza A virus (A/Mexico/InDRE6023/2012(H1N1))','no rank'),(1193292,72407,'Klebsiella pneumoniae subsp. pneumoniae 1084','no rank'),(1193294,84526,'Heterophyopsis','genus'),(1193295,1193294,'Heterophyopsis continua','species'),(1193297,1883,'Streptomyces sp. DMD13','species'),(1193298,1386,'Bacillus sp. DHC09','species'),(1193299,352,'Azotobacter sp. hqzjdm-1','species'),(1193300,1386,'Bacillus sp. JDM-K-1(5847)','species'),(1193301,1386,'Bacillus sp. JDM-K-3(5849)','species'),(1193302,33882,'Microbacterium sp. JDM-K-10(5856)','species'),(1193303,437137,'Amphipsyche sp. CJG SA1','species'),(1193304,437137,'Amphipsyche sp. CJG TH1','species'),(1193305,487016,'Austropsyche sp. CJG AU1','species'),(1193306,487016,'Austropsyche sp. CJG AU2','species'),(1193307,487016,'Austropsyche sp. CJG AU3','species'),(1193308,177860,'Diplectrona sp. n. CJG IN1','species'),(1193309,41031,'Macronema sp. CJG EC1','species'),(1193310,41031,'Macronema sp. CJG EC2','species'),(1193311,487042,'Smicrophylax sp. CJG AU1','species'),(1193312,487042,'Smicrophylax sp. CJG AU2','species'),(1193313,437058,'Trichomacronema sp. CJG VT1','species'),(1193314,177871,'Leptonema nr. sparsum BOLD:AAX5683','species'),(1193315,487025,'Maesaipsyche sp. BOLD:AAK7491','species'),(1193316,177886,'Smicridea sp. BOLD:AAJ3773','species'),(1193317,177884,'Synoestropsis nr. grisoli BOLD:AAK1336','species'),(1193318,121161,'Arctopsyche lobata','species'),(1193319,177860,'Diplectrona aurovittata','species'),(1193320,177871,'Leptonema simulans','species'),(1193321,177871,'Leptonema sparsum','species'),(1193322,437058,'Trichomacronema paniae','species'),(1193324,558415,'Alkalitalea','genus'),(1193325,101273,'Cactodera eremica','species'),(1193326,195544,'Amynthas sp. 3 QZ-2012','species'),(1193327,195544,'Amynthas sp. 4 QZ-2012','species'),(1193328,647471,'Norovirus Hu/GII.13/H719/Hillel Yaffe Hospital/ISR/2010','no rank'),(1193329,647471,'Norovirus Hu/GII.13/H768/Hillel Yaffe Hospital/ISR/2010','no rank'),(1193330,647471,'Norovirus Hu/GII.13/HH282/Hillel Yaffe Hospital/ISR/2010','no rank'),(1193331,647471,'Norovirus Hu/GII.13/L395/Laniado Hospital/ISR/2010','no rank'),(1193332,490039,'Norovirus Hu/GII.2/L152/Laniado Hospital/ISR/2007','no rank'),(1193333,490039,'Norovirus Hu/GII.2/L375/Laniado Hospital/ISR/2010','no rank'),(1193334,490041,'Norovirus Hu/GII.3/C317/Carmel Hospital/ISR/2008','no rank'),(1193335,490041,'Norovirus Hu/GII.3/C324/Carmel Hospital/ISR/2008','no rank'),(1193336,490041,'Norovirus Hu/GII.3/H204/Hillel Yaffe Hospital/ISR/2008','no rank'),(1193337,490041,'Norovirus Hu/GII.3/H261/Hillel Yaffe Hospital/ISR/2008','no rank'),(1193338,490041,'Norovirus Hu/GII.3/H294/Hillel Yaffe Hospital/ISR/2008','no rank'),(1193339,490041,'Norovirus Hu/GII.3/H299/Hillel Yaffe Hospital/ISR/2008','no rank'),(1193340,490041,'Norovirus Hu/GII.3/H567/Hillel Yaffe Hospital/ISR/2010','no rank'),(1193341,490041,'Norovirus Hu/GII.3/H576/Hillel Yaffe Hospital/ISR/2010','no rank'),(1193342,490041,'Norovirus Hu/GII.3/H793/Hillel Yaffe Hospital/ISR/2010','no rank'),(1193343,490041,'Norovirus Hu/GII.3/H796/Hillel Yaffe Hospital/ISR/2010','no rank'),(1193344,490041,'Norovirus Hu/GII.3/H870/Hillel Yaffe Hospital/ISR/2010','no rank'),(1193345,490041,'Norovirus Hu/GII.3/L035/Laniado Hospital/ISR/2008','no rank'),(1193346,490041,'Norovirus Hu/GII.3/L086/Laniado Hospital/ISR/2008','no rank'),(1193347,490041,'Norovirus Hu/GII.3/L112/Laniado Hospital/ISR/2008','no rank'),(1193348,490041,'Norovirus Hu/GII.3/L116/Laniado Hospital/ISR/2008','no rank'),(1193349,490041,'Norovirus Hu/GII.3/L121/Laniado Hospital/ISR/2008','no rank'),(1193350,490041,'Norovirus Hu/GII.3/L125/Laniado Hospital/ISR/2008','no rank'),(1193351,490041,'Norovirus Hu/GII.3/L233/Laniado Hospital/ISR/2008','no rank'),(1193352,490041,'Norovirus Hu/GII.3/L383/Laniado Hospital/ISR/2010','no rank'),(1193353,490041,'Norovirus Hu/GII.3/L391/Laniado Hospital/ISR/2010','no rank'),(1193354,490041,'Norovirus Hu/GII.3/L415/Laniado Hospital/ISR/2010','no rank'),(1193355,490041,'Norovirus Hu/GII.3/L418/Laniado Hospital/ISR/2010','no rank'),(1193356,490041,'Norovirus Hu/GII.3/L439/Laniado Hospital/ISR/2010','no rank'),(1193357,489821,'Norovirus Hu/GII.4a/C146/Carmel Hospital/ISR/2008','no rank'),(1193358,489821,'Norovirus Hu/GII.4a/H581/Hillel Yaffe Hospital/ISR/2010','no rank'),(1193359,489821,'Norovirus Hu/GII.4a/H633/Hillel Yaffe Hospital/ISR/2010','no rank'),(1193360,489821,'Norovirus Hu/GII.4a/H666/Hillel Yaffe Hospital/ISR/2010','no rank'),(1193361,489821,'Norovirus Hu/GII.4a/H703/Hillel Yaffe Hospital/ISR/2010','no rank'),(1193362,489821,'Norovirus Hu/GII.4a/H758/Hillel Yaffe Hospital/ISR/2010','no rank'),(1193363,489821,'Norovirus Hu/GII.4a/H765/Hillel Yaffe Hospital/ISR/2010','no rank'),(1193364,489821,'Norovirus Hu/GII.4a/H867/Hillel Yaffe Hospital/ISR/2010','no rank'),(1193365,489821,'Norovirus Hu/GII.4a/HH308/Hillel Yaffe Hospital/ISR/2010','no rank'),(1193366,489821,'Norovirus Hu/GII.4a/L419/Laniado Hospital/ISR/2010','no rank'),(1193367,489821,'Norovirus Hu/GII.4a/L424/Laniado Hospital/ISR/2010','no rank'),(1193368,489821,'Norovirus Hu/GII.4b/C082/Carmel Hospital/ISR/2008','no rank'),(1193369,489821,'Norovirus Hu/GII.4b/C402/Carmel Hospital/ISR/2008','no rank'),(1193370,489821,'Norovirus Hu/GII.4b/H111/Hillel Yaffe Hospital/ISR/2008','no rank'),(1193371,489821,'Norovirus Hu/GII.4b/H116/Hillel Yaffe Hospital/ISR/2008','no rank'),(1193372,489821,'Norovirus Hu/GII.4b/H126/Hillel Yaffe Hospital/ISR/2008','no rank'),(1193373,489821,'Norovirus Hu/GII.4b/H128/Hillel Yaffe Hospital/ISR/2008','no rank'),(1193374,489821,'Norovirus Hu/GII.4b/H173/Hillel Yaffe Hospital/ISR/2008','no rank'),(1193375,489821,'Norovirus Hu/GII.4b/H231/Hillel Yaffe Hospital/ISR/2008','no rank'),(1193376,489821,'Norovirus Hu/GII.4b/H233/Hillel Yaffe Hospital/ISR/2008','no rank'),(1193377,489821,'Norovirus Hu/GII.4b/H751/Hillel Yaffe Hospital/ISR/2010','no rank'),(1193378,489821,'Norovirus Hu/GII.4b/L065/Laniado Hospital/ISR/2008','no rank'),(1193379,489821,'Norovirus Hu/GII.4b/L115/Laniado Hospital/ISR/2008','no rank'),(1193380,499193,'Norovirus Hu/GII.6/H574/Hillel Yaffe Hospital/ISR/2010','no rank'),(1193381,499193,'Norovirus Hu/GII.6/H865/Hillel Yaffe Hospital/ISR/2010','no rank'),(1193382,499193,'Norovirus Hu/GII.6/H877/Hillel Yaffe Hospital/ISR/2010','no rank'),(1193383,490042,'Norovirus Hu/GII.7/H748/Hillel Yaffe Hospital/ISR/2010','no rank'),(1193385,1527438,'Hynobius sp. CIB-XM1430','species'),(1193386,72132,'Rotavirus A RVA/Human/NCA/18J/2010/G1P[8]','no rank'),(1193387,72132,'Rotavirus A RVA/Human/NCA/22J/2010/G1P[8]','no rank'),(1193388,72132,'Rotavirus A RVA/Human/NCA/24J/2010/G1P[8]','no rank'),(1193389,72132,'Rotavirus A RVA/Human/NCA/25J/2010/G1P[8]','no rank'),(1193390,72132,'Rotavirus A RVA/Human/NCA/26J/2010/G1P[8]','no rank'),(1193391,72132,'Rotavirus A RVA/Human/NCA/28J/2010/G1P[8]','no rank'),(1193392,72132,'Rotavirus A RVA/Human/NCA/41J/2010/G1P[8]','no rank'),(1193393,72132,'Rotavirus A RVA/Human/NCA/45J/2010/G1P[8]','no rank'),(1193394,73036,'Rotavirus A RVA/Human/NCA/64J/2010/G3P[8]','no rank'),(1193395,72132,'Rotavirus A RVA/Human/NCA/72J/2010/G1P[8]','no rank'),(1193396,72132,'Rotavirus A RVA/Human/NCA/7J/2010/G1P[8]','no rank'),(1193397,72132,'Rotavirus A RVA/Human/NCA/9J/2010/G1P[8]','no rank'),(1193398,73036,'Rotavirus A RVA/Human/NCA/125L/2010/G3P[8]','no rank'),(1193399,35336,'Rotavirus A RVA/Human/NCA/OL/2010/G4P[6]','no rank'),(1193401,73036,'Rotavirus A RVA/Human/NCA64J/2010/G3P[8]','no rank'),(1193403,6083,'Hydra sp. HTL-2012','species'),(1193404,485,'Neisseria gonorrhoeae 3502','no rank'),(1193405,57493,'Kocuria sp. CM14','species'),(1193406,119977,'Acidithiobacillus sp. CM11','species'),(1193407,1386,'Bacillus sp. CM2(2012)','species'),(1193408,468275,'Galgupha','genus'),(1193409,1193408,'Galgupha difficilis','species'),(1193410,1386,'Bacillus sp. 37-1','species'),(1193411,1386,'Bacillus sp. 39-1','species'),(1193412,1386,'Bacillus sp. 58-2-1','species'),(1193413,1386,'Bacillus sp. 58-6','species'),(1193414,286,'Pseudomonas sp. 58-1-1','species'),(1193415,286,'Pseudomonas sp. 8-2','species'),(1193416,5149,'Chaetomium sp. AF-18','species'),(1193417,114727,'Influenza A virus (A/swine/Minnesota/A01076111/2010(H1N1))','no rank'),(1193418,129337,'Geobacillus sp. 4-4-55-R-1','species'),(1193419,119210,'Influenza A virus (A/swine/Illinois/A01201763/2011(H3N2))','no rank'),(1193420,10552,'Goose adenovirus A','species'),(1193421,40323,'Stenotrophomonas sp. C95','species'),(1193422,1193420,'Goose adenovirus 4','no rank'),(1193423,1883,'Streptomyces sp. AAP1846','species'),(1193424,77521,'Haemoproteus sacharovi','species'),(1193425,27710,'Rasbora sp. HB-2012','species'),(1193427,5498,'Cladosporium oryzae','species'),(1193428,300023,'Vialaea insculpta','species'),(1193429,3044,'Dunaliella sp. CCAP19/21','species'),(1193430,3044,'Dunaliella sp. CCAP19/34','species'),(1193431,3044,'Dunaliella sp. ITC5113','species'),(1193432,3044,'Dunaliella sp. ITC5124','species'),(1193433,3044,'Dunaliella sp. ITC5125','species'),(1193434,3828,'Crotalaria beddomeana','species'),(1193435,1461198,'Veronica spuria','species'),(1193436,20400,'Astragalus aestimabilis','species'),(1193437,20400,'Astragalus argyroides','species'),(1193438,20400,'Astragalus aucheri','species'),(1193439,20400,'Astragalus baraftabensis','species'),(1193440,20400,'Astragalus dendroproselius','species'),(1193441,20400,'Astragalus djenarensis','species'),(1193442,20400,'Astragalus eburneus','species'),(1193443,20400,'Astragalus husseinovii','species'),(1193444,20400,'Astragalus juladakensis','species'),(1193445,20400,'Astragalus juratzkanus','species'),(1193446,20400,'Astragalus melanocalyx','species'),(1193447,20400,'Astragalus nigrolineatus','species'),(1193448,20400,'Astragalus pravitzii','species'),(1193449,20400,'Astragalus saadatabadensis','species'),(1193450,20400,'Astragalus sitiens','species'),(1193451,20400,'Astragalus sumbari','species'),(1193452,20400,'Astragalus viridis','species'),(1193453,20400,'Astragalus xiphidium','species'),(1193454,20400,'Astragalus zoshkensis','species'),(1193455,4071,'Capsicum sp. KIBR KC254','species'),(1193456,4071,'Capsicum sp. KIBR KC271','species'),(1193457,4071,'Capsicum sp. KIBR KC300','species'),(1193458,4071,'Capsicum sp. KIBR KC301','species'),(1193459,4071,'Capsicum sp. KIBR KC317','species'),(1193460,4071,'Capsicum sp. KIBR KC319','species'),(1193461,4071,'Capsicum sp. KIBR KC320','species'),(1193462,4071,'Capsicum sp. KIBR KC321','species'),(1193463,4071,'Capsicum sp. KIBR KC322','species'),(1193464,4071,'Capsicum sp. KIBR KC326','species'),(1193465,4071,'Capsicum sp. KIBR KC513','species'),(1193466,4071,'Capsicum sp. KIBR KC522','species'),(1193467,4071,'Capsicum sp. KIBR KC527','species'),(1193468,4071,'Capsicum sp. KIBR KC534','species'),(1193469,4071,'Capsicum sp. KIBR KC535','species'),(1193470,4071,'Capsicum sp. KIBR KC538','species'),(1193471,4071,'Capsicum sp. KIBR KC539','species'),(1193472,4071,'Capsicum sp. KIBR KC636','species'),(1193473,4071,'Capsicum sp. KIBR KC668','species'),(1193474,4071,'Capsicum sp. KIBR KC711','species'),(1193475,4071,'Capsicum sp. KIBR KC724','species'),(1193476,4071,'Capsicum sp. KIBR KC731','species'),(1193477,4071,'Capsicum sp. KIBR KC793','species'),(1193478,4071,'Capsicum sp. KIBR KC795','species'),(1193479,2013,'Nocardiopsis sp. 8SM39','species'),(1193480,2013,'Nocardiopsis sp. 8SM44','species'),(1193481,2013,'Nocardiopsis sp. 8SM48','species'),(1193482,2013,'Nocardiopsis sp. 8SM50','species'),(1193483,1883,'Streptomyces sp. 10SM12','species'),(1193484,1883,'Streptomyces sp. 8SM17','species'),(1193485,1883,'Streptomyces sp. 8SM26','species'),(1193486,1883,'Streptomyces sp. 8SM27','species'),(1193487,1883,'Streptomyces sp. 8SM31','species'),(1193488,1883,'Streptomyces sp. 8SM32','species'),(1193489,1883,'Streptomyces sp. 8SM34','species'),(1193490,1883,'Streptomyces sp. 8SM36','species'),(1193491,1883,'Streptomyces sp. 8SM40','species'),(1193492,1883,'Streptomyces sp. 8SM43','species'),(1193493,1883,'Streptomyces sp. 9SM10','species'),(1193494,1883,'Streptomyces sp. 9SM13','species'),(1193495,1883,'Streptomyces sp. 9SM15','species'),(1193496,1883,'Streptomyces sp. 9SM16','species'),(1193497,1883,'Streptomyces sp. 9SM23','species'),(1193498,1883,'Streptomyces sp. 9SM3','species'),(1193499,303,'Pseudomonas putida SJTE-1','no rank'),(1193500,171,'Leptospira sp. Eri-1','species'),(1193501,287,'Pseudomonas aeruginosa SJTD-1','no rank'),(1193502,194424,'Sulfurospirillum halorespirans DSM 13726','no rank'),(1193503,1240483,'Gilliamella','genus'),(1193504,1193503,'environmental samples','no rank'),(1193505,1193504,'uncultured Gilliamella sp.','species'),(1193506,1193515,'Candidatus Snodgrassella sp. A3_15','species'),(1193507,1193515,'Candidatus Snodgrassella sp. A3_16_30642','species'),(1193508,1193515,'Candidatus Snodgrassella sp. T3_2_35043','species'),(1193512,48479,'uncultured bacterium T3_18_29584','species'),(1193513,48479,'uncultured bacterium T3_7_42578','species'),(1193515,481,'Snodgrassella','genus'),(1193516,1193515,'environmental samples','no rank'),(1193517,1193516,'uncultured Candidatus Snodgrassella sp.','species'),(1193518,330834,'Tetrasphaera jenkinsii Ben 74','no rank'),(1193519,1184606,'environmental samples','no rank'),(1193520,1193519,'uncultured Austwickia sp.','species'),(1193521,393266,'environmental samples','no rank'),(1193522,1193521,'uncultured Phycicola sp.','species'),(1193523,120212,'environmental samples','no rank'),(1193524,1193523,'uncultured Subtercola sp.','species'),(1193525,486506,'environmental samples','no rank'),(1193526,1193525,'uncultured Alkalilactibacillus sp.','species'),(1193527,456492,'environmental samples','no rank'),(1193528,1193527,'uncultured Saccharibacillus sp.','species'),(1193529,342943,'environmental samples','no rank'),(1193530,1193529,'uncultured Sinobaca sp.','species'),(1193531,580596,'environmental samples','no rank'),(1193532,1193531,'uncultured Butyricicoccus sp.','species'),(1193533,946234,'environmental samples','no rank'),(1193534,1193533,'uncultured Flavonifractor sp.','species'),(1193535,395928,'environmental samples','no rank'),(1193536,1193535,'uncultured Subaequorebacter sp.','species'),(1193537,667113,'environmental samples','no rank'),(1193538,1193537,'uncultured Actinoallomurus sp.','species'),(1193539,33969,'environmental samples','no rank'),(1193540,1193539,'uncultured Melissococcus sp.','species'),(1193541,404432,'environmental samples','no rank'),(1193542,1193541,'uncultured Salinicola sp.','species'),(1193543,684605,'Norovirus Hu/GII.12/CMH12/2006/THA','no rank'),(1193544,693021,'Norovirus Hu/GII.16/CMH18/2006/THA','no rank'),(1193545,490041,'Norovirus Hu/GII.3/CMH14/2006/THA','no rank'),(1193546,489821,'Norovirus Hu/GII.4/CMH106/2006/THA','no rank'),(1193547,489821,'Norovirus Hu/GII.4/CMH107/2006/THA','no rank'),(1193548,489821,'Norovirus Hu/GII.4/CMH108/2006/THA','no rank'),(1193549,489821,'Norovirus Hu/GII.4/CMH111/2006/THA','no rank'),(1193550,489821,'Norovirus Hu/GII.4/CMH115/2006/THA','no rank'),(1193551,489821,'Norovirus Hu/GII.4/CMH116/2006/THA','no rank'),(1193552,489821,'Norovirus Hu/GII.4/CMH117/2006/THA','no rank'),(1193553,489821,'Norovirus Hu/GII.4/CMH121/2006/THA','no rank'),(1193554,489821,'Norovirus Hu/GII.4/CMH122/2006/THA','no rank'),(1193555,489821,'Norovirus Hu/GII.4/CMH123/2006/THA','no rank'),(1193556,489821,'Norovirus Hu/GII.4/CMH125/2006/THA','no rank'),(1193557,489821,'Norovirus Hu/GII.4/CMH127/2006/THA','no rank'),(1193558,489821,'Norovirus Hu/GII.4/CMH128/2006/THA','no rank'),(1193559,489821,'Norovirus Hu/GII.4/CMH130/2006/THA','no rank'),(1193560,489821,'Norovirus Hu/GII.4/CMH133/2006/THA','no rank'),(1193561,489821,'Norovirus Hu/GII.4/CMH136/2006/THA','no rank'),(1193562,489821,'Norovirus Hu/GII.4/CMH139/2006/THA','no rank'),(1193563,489821,'Norovirus Hu/GII.4/CMH141/2006/THA','no rank'),(1193564,489821,'Norovirus Hu/GII.4/CMH149/2006/THA','no rank'),(1193565,489821,'Norovirus Hu/GII.4/CMH151/2006/THA','no rank'),(1193566,489821,'Norovirus Hu/GII.4/CMH156/2006/THA','no rank'),(1193567,489821,'Norovirus Hu/GII.4/CMH69/2006/THA','no rank'),(1193568,489821,'Norovirus Hu/GII.4/CMH70/2006/THA','no rank'),(1193569,489821,'Norovirus Hu/GII.4/CMH74/2006/THA','no rank'),(1193570,489821,'Norovirus Hu/GII.4/CMH9/2006/THA','no rank'),(1193571,489821,'Norovirus Hu/GII.4/CMH91/2006/THA','no rank'),(1193572,489821,'Norovirus Hu/GII.4/CMH97/2006/THA','no rank'),(1193573,489821,'Norovirus Hu/GII.4/CMH98/2006/THA','no rank'),(1193574,499193,'Norovirus Hu/GII.6/CMH30/2006/THA','no rank'),(1193575,1314,'Streptococcus pyogenes MGAS11027','no rank'),(1193576,1196216,'Staphylococcus aureus subsp. aureus CN1','no rank'),(1193577,187271,'Ectothiorhodospiraceae bacterium LYG13','species'),(1193578,187271,'Ectothiorhodospiraceae bacterium LYG2','species'),(1193579,187271,'Ectothiorhodospiraceae bacterium LYG68','species'),(1193580,42255,'Rubrobacter sp. LYG58','species'),(1193581,282494,'uncultured Sterkiella','species'),(1193582,1112709,'Vicia environmental sample','species'),(1193583,52759,'environmental samples','no rank'),(1193584,1193583,'Trichocera environmental sample','species'),(1193585,187694,'environmental samples','no rank'),(1193586,1193585,'Sinella environmental sample','species'),(1193587,174900,'environmental samples','no rank'),(1193588,1193587,'Silpha environmental sample','species'),(1193589,49178,'environmental samples','no rank'),(1193590,1193589,'Lepidocyrtus environmental sample','species'),(1193591,104781,'environmental samples','no rank'),(1193592,1193591,'Adineta environmental sample','species'),(1193606,1663,'Arthrobacter sp. B-31','species'),(1193607,1663,'Arthrobacter sp. B-55','species'),(1193608,1386,'Bacillus sp. B-34L','species'),(1193609,1386,'Bacillus sp. B-48S','species'),(1193610,547,'Enterobacter sp. B-12','species'),(1193611,547,'Enterobacter sp. B-14L','species'),(1193612,547,'Enterobacter sp. B-40L','species'),(1193613,400634,'Lysinibacillus sp. B-14s','species'),(1193614,400634,'Lysinibacillus sp. BK-16','species'),(1193615,53335,'Pantoea sp. BK-22','species'),(1193616,286,'Pseudomonas sp. B-32','species'),(1193617,286,'Pseudomonas sp. B-53','species'),(1193618,290425,'Tetrathiobacter sp. DK-4','species'),(1193619,290425,'Tetrathiobacter sp. DK-7','species'),(1193620,392735,'Uliginosibacterium sp. MIC2059','species'),(1193621,57739,'Vogesella sp. JC141','species'),(1193623,31009,'Horaglanis','genus'),(1193624,1193623,'Horaglanis sp. MV-2012','species'),(1193625,10,'Cellvibrio sp. E20','species'),(1193626,10,'Cellvibrio sp. E50','species'),(1193627,67575,'Rheinheimera sp. E48','species'),(1193628,67575,'Rheinheimera sp. E49','species'),(1193629,1386,'Bacillus sp. AV2-9','species'),(1193630,544,'Citrobacter sp. FCTS 301','species'),(1193631,547,'Enterobacter sp. FCTS 303','species'),(1193632,53335,'Pantoea sp. FCTS 302','species'),(1193633,50900,'Ptychochromoides itasy','species'),(1193634,469,'Acinetobacter sp. M673','species'),(1193638,172195,'Endothiella sp. NZFS 2741','species'),(1193639,172195,'Endothiella sp. NZFS 2953','species'),(1193640,34399,'Phomopsis sp. NZFS 286A','species'),(1193641,119211,'Influenza A virus (A/equine/Salvetat-de-Saveres/2/2009(H3N8))','no rank'),(1193642,119211,'Influenza A virus (A/equine/Aureilhan/2/2010(H3N8))','no rank'),(1193643,119211,'Influenza A virus (A/equine/Avoise/1/2006(H3N8))','no rank'),(1193644,119211,'Influenza A virus (A/equine/Bagnac-sur-cele/2/2009(H3N8))','no rank'),(1193645,119211,'Influenza A virus (A/equine/Bayeux/14/2005(H3N8))','no rank'),(1193646,119211,'Influenza A virus (A/equine/Belfond/6/2009(H3N8))','no rank'),(1193647,119211,'Influenza A virus (A/equine/Bellavillers/1/2009(H3N8))','no rank'),(1193648,119211,'Influenza A virus (A/equine/Beuvron-en-Auge/2/2009(H3N8))','no rank'),(1193649,119211,'Influenza A virus (A/equine/Chailloue/1/2006(H3N8))','no rank'),(1193650,119211,'Influenza A virus (A/equine/Chailloue/1/2009(H3N8))','no rank'),(1193651,119211,'Influenza A virus (A/equine/Chavagnes/3/2006(H3N8))','no rank'),(1193652,119211,'Influenza A virus (A/equine/Courbeveille/2/2009(H3N8))','no rank'),(1193653,119211,'Influenza A virus (A/equine/Courcelles-en-Barrois/1/2009(H3N8))','no rank'),(1193654,119211,'Influenza A virus (A/equine/Cuq-Toulza/2/2009(H3N8))','no rank'),(1193655,119211,'Influenza A virus (A/equine/Dijon/1/2009(H3N8))','no rank'),(1193656,119211,'Influenza A virus (A/equine/Eyragues/1/2010(H3N8))','no rank'),(1193657,119211,'Influenza A virus (A/equine/Genille/3/2007(H3N8))','no rank'),(1193658,119211,'Influenza A virus (A/equine/Giberville/1/2008(H3N8))','no rank'),(1193659,119211,'Influenza A virus (A/equine/Grosbois/13/2009(H3N8))','no rank'),(1193660,119211,'Influenza A virus (A/equine/Guerande/3/2009(H3N8))','no rank'),(1193661,119211,'Influenza A virus (A/equine/Herouvillette/12/2009(H3N8))','no rank'),(1193662,119211,'Influenza A virus (A/equine/Hotot-en-Auge/4/2009(H3N8))','no rank'),(1193663,119211,'Influenza A virus (A/equine/Jouars/4/2006(H3N8))','no rank'),(1193664,119211,'Influenza A virus (A/equine/L-Isle-sur-Tarn-2/1/2009(H3N8))','no rank'),(1193665,119211,'Influenza A virus (A/equine/La-Baule/1/2010(H3N8))','no rank'),(1193666,119211,'Influenza A virus (A/equine/La-Rouquette/1/2009(H3N8))','no rank'),(1193667,119211,'Influenza A virus (A/equine/Lamorlaye/1/2008(H3N8))','no rank'),(1193668,119211,'Influenza A virus (A/equine/Le-Pin-au-Haras/4/2008(H3N8))','no rank'),(1193669,119211,'Influenza A virus (A/equine/Les-Baux-de-Breteuil/1/2005(H3N8))','no rank'),(1193670,119211,'Influenza A virus (A/equine/Maisons-Lafitte/2/2008(H3N8))','no rank'),(1193671,119211,'Influenza A virus (A/equine/Marcay/4/2009(H3N8))','no rank'),(1193672,119211,'Influenza A virus (A/equine/Marcy-l\'Etoile/1/2010(H3N8))','no rank'),(1193673,119211,'Influenza A virus (A/equine/Mayenne/2/2009(H3N8))','no rank'),(1193674,119211,'Influenza A virus (A/equine/Nissan-Lez-Enserune/1/2010(H3N8))','no rank'),(1193675,119211,'Influenza A virus (A/equine/Pau/3/2009(H3N8))','no rank'),(1193676,119211,'Influenza A virus (A/equine/Peyriac-de-mer/1/2009(H3N8))','no rank'),(1193677,119211,'Influenza A virus (A/equine/Saint-Arnoult/1/2005(H3N8))','no rank'),(1193678,119211,'Influenza A virus (A/equine/Saumur/7/2007(H3N8))','no rank'),(1193679,119211,'Influenza A virus (A/equine/Sauvian/1/2009(H3N8))','no rank'),(1193680,119211,'Influenza A virus (A/equine/Senonnes/3/2009(H3N8))','no rank'),(1193681,119211,'Influenza A virus (A/equine/Troarn/5/2009(H3N8))','no rank'),(1193682,39845,'Actinokineospora sp. 44EHW','species'),(1193683,2000,'Streptosporangium sp. 30EHS','species'),(1193684,5506,'Fusarium sp. 812FLX','species'),(1193685,45948,'Corbicula sp. T02','species'),(1193686,45948,'Corbicula sp. T03','species'),(1193687,45948,'Corbicula sp. T04','species'),(1193688,45948,'Corbicula sp. T05','species'),(1193689,45948,'Corbicula sp. T06','species'),(1193690,45948,'Corbicula sp. T07','species'),(1193691,45948,'Corbicula sp. T08','species'),(1193692,286,'Pseudomonas sp. ANT7125','species'),(1193693,59131,'Anopheles hyrcanus group sp. RZ-2012','species'),(1193694,469,'Acinetobacter sp. AK5','species'),(1193695,450328,'uncultured Donkioporia','species'),(1193696,551032,'uncultured Fibroporia','species'),(1193697,452340,'environmental samples','no rank'),(1193698,1193697,'uncultured Gloeophyllum','species'),(1193699,715298,'environmental samples','no rank'),(1193700,1193699,'uncultured Lentitheciaceae','species'),(1193701,195018,'uncultured Leucocortinarius','species'),(1193702,551032,'uncultured Lignosus','species'),(1193703,876978,'uncultured Macrotyphula','species'),(1193704,364291,'uncultured Phaeodothis','species'),(1193705,850059,'uncultured Readeriella','species'),(1193706,683158,'environmental samples','no rank'),(1193707,1193706,'uncultured Stagonosporopsis','species'),(1193708,248122,'uncultured Verrucisporota','species'),(1193709,85623,'\'Catharanthus roseus\' x-disease phytoplasma','species'),(1193710,5279,'environmental samples','no rank'),(1193711,1193710,'uncultured Tilletia','species'),(1193712,85620,'\'Catharanthus roseus\' aster yellows phytoplasma','species'),(1193713,1386,'Bacillus sp. FJAT-13985','species'),(1193714,185749,'Lythrypnus brasiliensis','species'),(1193715,185749,'Lythrypnus cobalus','species'),(1193716,185749,'Lythrypnus crocodilus','species'),(1193717,185749,'Lythrypnus gilberti','species'),(1193718,185749,'Lythrypnus heterochroma','species'),(1193719,185749,'Lythrypnus nesiotes','species'),(1193720,185749,'Lythrypnus okapia','species'),(1193721,185749,'Lythrypnus pulchellus','species'),(1193722,185749,'Lythrypnus rhizophora','species'),(1193723,185749,'Lythrypnus sp. 1 JMM-2012','species'),(1193724,185749,'Lythrypnus sp. 2 JMM-2012','species'),(1193725,185749,'Lythrypnus sp. 3 JMM-2012','species'),(1193726,185749,'Lythrypnus spilus','species'),(1193727,498270,'Trimma benjamini','species'),(1193729,1263979,'Candidatus Endolissoclinum patella L2','no rank'),(1193730,49928,'bacterium 109GGC020','species'),(1193731,105426,'Actinomycetales bacterium AA0505','species'),(1193732,105426,'Actinomycetales bacterium AA0510','species'),(1193733,105426,'Actinomycetales bacterium AA0517','species'),(1193734,105426,'Actinomycetales bacterium AA0539','species'),(1193735,105426,'Actinomycetales bacterium AA0563','species'),(1193736,105426,'Actinomycetales bacterium AA1033','species'),(1193737,105426,'Actinomycetales bacterium AA1500','species'),(1193738,105426,'Actinomycetales bacterium AA1502','species'),(1193739,105426,'Actinomycetales bacterium AA1503','species'),(1193740,105426,'Actinomycetales bacterium AA1504','species'),(1193741,105426,'Actinomycetales bacterium AA1507','species'),(1193742,105426,'Actinomycetales bacterium AA1508','species'),(1193743,105426,'Actinomycetales bacterium AA1511','species'),(1193744,105426,'Actinomycetales bacterium AA1512','species'),(1193745,105426,'Actinomycetales bacterium AA1519','species'),(1193746,105426,'Actinomycetales bacterium AA1525','species'),(1193747,105426,'Actinomycetales bacterium AA1528','species'),(1193748,105426,'Actinomycetales bacterium AA1529','species'),(1193749,105426,'Actinomycetales bacterium AA1541','species'),(1193750,105426,'Actinomycetales bacterium AA1544','species'),(1193751,105426,'Actinomycetales bacterium AA2006','species'),(1193752,105426,'Actinomycetales bacterium AA2015','species'),(1193753,105426,'Actinomycetales bacterium AA2023','species'),(1193754,105426,'Actinomycetales bacterium AB1004','species'),(1193755,105426,'Actinomycetales bacterium AB1007','species'),(1193756,105426,'Actinomycetales bacterium AB10116','species'),(1193757,105426,'Actinomycetales bacterium AB10120','species'),(1193758,105426,'Actinomycetales bacterium AB10123','species'),(1193759,105426,'Actinomycetales bacterium AB10124','species'),(1193760,105426,'Actinomycetales bacterium AB10125','species'),(1193761,105426,'Actinomycetales bacterium AB1013','species'),(1193762,105426,'Actinomycetales bacterium AB1015','species'),(1193763,105426,'Actinomycetales bacterium AB1017','species'),(1193764,105426,'Actinomycetales bacterium AB1028','species'),(1193765,105426,'Actinomycetales bacterium AB1031','species'),(1193766,105426,'Actinomycetales bacterium AB1036','species'),(1193767,105426,'Actinomycetales bacterium AB1069','species'),(1193768,105426,'Actinomycetales bacterium AB1084','species'),(1193769,105426,'Actinomycetales bacterium AB1085','species'),(1193770,105426,'Actinomycetales bacterium AB1091','species'),(1193771,105426,'Actinomycetales bacterium AB2005','species'),(1193772,105426,'Actinomycetales bacterium AB2006','species'),(1193773,105426,'Actinomycetales bacterium AB2015','species'),(1193774,105426,'Actinomycetales bacterium AB2016','species'),(1193775,105426,'Actinomycetales bacterium AB2020','species'),(1193776,105426,'Actinomycetales bacterium AB2044','species'),(1193777,105426,'Actinomycetales bacterium AB2045','species'),(1193778,105426,'Actinomycetales bacterium AC2002','species'),(1193779,105426,'Actinomycetales bacterium AO1511','species'),(1193780,105426,'Actinomycetales bacterium AO1518','species'),(1193781,105426,'Actinomycetales bacterium AO2013','species'),(1193782,105426,'Actinomycetales bacterium AV1501','species'),(1193783,105426,'Actinomycetales bacterium HC1501','species'),(1193784,105426,'Actinomycetales bacterium HC1503','species'),(1193785,105426,'Actinomycetales bacterium HC2002','species'),(1193786,105426,'Actinomycetales bacterium HH1506','species'),(1193787,105426,'Actinomycetales bacterium HH1521','species'),(1193788,105426,'Actinomycetales bacterium HH2006','species'),(1193789,105426,'Actinomycetales bacterium HH2021','species'),(1193790,105426,'Actinomycetales bacterium HO1515','species'),(1193791,105426,'Actinomycetales bacterium HO1518','species'),(1193792,105426,'Actinomycetales bacterium HO1519','species'),(1193793,105426,'Actinomycetales bacterium HO1531','species'),(1193794,105426,'Actinomycetales bacterium HO1532','species'),(1193795,105426,'Actinomycetales bacterium HO2014','species'),(1193796,105426,'Actinomycetales bacterium HO2017','species'),(1193797,105426,'Actinomycetales bacterium HO2061','species'),(1193798,105426,'Actinomycetales bacterium HV1503','species'),(1193799,105426,'Actinomycetales bacterium HV1511','species'),(1193800,105426,'Actinomycetales bacterium SMA144','species'),(1193801,105426,'Actinomycetales bacterium SMA159','species'),(1193802,105426,'Actinomycetales bacterium SMA207','species'),(1193803,105426,'Actinomycetales bacterium SMA299','species'),(1193804,105426,'Actinomycetales bacterium SMA61','species'),(1193805,105426,'Actinomycetales bacterium SMA72','species'),(1193806,61435,'Dehalococcoides mccartyi BTF08','no rank'),(1193807,61435,'Dehalococcoides mccartyi DCMB5','no rank'),(1193808,102749,'Ageratina wrightii','species'),(1193809,102815,'Asanthus','genus'),(1193810,1193809,'Asanthus solidaginifolius','species'),(1193811,1193809,'Asanthus squamulosus','species'),(1193812,1193809,'Asanthus thyrsiflorus','species'),(1193813,102753,'Brickellia cordifolia','species'),(1193814,102753,'Brickellia oblongifolia','species'),(1193815,102753,'Brickellia rusbyi','species'),(1193816,102753,'Brickellia spinulosa','species'),(1193817,102815,'Brickelliastrum','genus'),(1193818,1193817,'Brickelliastrum fendleri','species'),(1193819,1193817,'Brickelliastrum nesomii','species'),(1193820,102815,'Carminatia','genus'),(1193821,1193820,'Carminatia recondita','species'),(1193822,1193820,'Carminatia tenuiflora','species'),(1193823,102815,'Pleurocoronis','genus'),(1193824,1193823,'Pleurocoronis pluriseta','species'),(1193825,102815,'Steviopsis','genus'),(1193826,1193825,'Steviopsis adenosperma','species'),(1193827,1193825,'Steviopsis amblyolepis','species'),(1193828,1193825,'Steviopsis dryophila','species'),(1193829,1193825,'Steviopsis rapunculoides','species'),(1193830,1193825,'Steviopsis vigintiseta','species'),(1193831,76337,'Thalassoma sp. TZAIB872-07','species'),(1193832,1182087,'Labridae sp. BOLD:AAI1946','species'),(1193833,8683,'Hydrophis parviceps','species'),(1193834,27428,'Myrmeleon caliginosus','species'),(1193835,27428,'Myrmeleon gerlindae','species'),(1193836,27428,'Myrmeleon inconspicuus','species'),(1193837,27427,'Distoleon','genus'),(1193838,1193837,'Distoleon tetragrammicus','species'),(1193839,337260,'Leymus secalinus subsp. secalinus','subspecies'),(1193840,3564,'Amaranthus dubius','species'),(1193841,261915,'Pinus brutia var. eldarica','varietas'),(1193842,5502,'Curvularia sp. LS82','species'),(1193843,89443,'fungal sp. EA134','species'),(1193845,315910,'Elachista nuraghella','species'),(1193846,58770,'Narceus sp. MBBD001-12','species'),(1193847,114727,'Influenza A virus (A/swine/Arkansas/A01203116/2012(H1N1))','no rank'),(1193848,114727,'Influenza A virus (A/swine/Colorado/A01203099/2011(H1N1))','no rank'),(1193849,114727,'Influenza A virus (A/swine/Illinois/A01202615/2011(H1N1))','no rank'),(1193850,114727,'Influenza A virus (A/swine/Illinois/A01202779/2011(H1N1))','no rank'),(1193851,114727,'Influenza A virus (A/swine/Illinois/A01202780/2011(H1N1))','no rank'),(1193852,119210,'Influenza A virus (A/swine/Illinois/A01202825/2011(H3N2))','no rank'),(1193853,119210,'Influenza A virus (A/swine/Illinois/A01202978/2011(H3N2))','no rank'),(1193854,114728,'Influenza A virus (A/swine/Illinois/A01203203/2012(H1N2))','no rank'),(1193855,114728,'Influenza A virus (A/swine/Illinois/A01203204/2012(H1N2))','no rank'),(1193856,114727,'Influenza A virus (A/swine/Illinois/A01203207/2012(H1N1))','no rank'),(1193857,114728,'Influenza A virus (A/swine/Illinois/A01203220/2012(H1N2))','no rank'),(1193858,114728,'Influenza A virus (A/swine/Indiana/A01202298/2011(H1N2))','no rank'),(1193859,119210,'Influenza A virus (A/swine/Indiana/A01202621/2011(H3N2))','no rank'),(1193860,114727,'Influenza A virus (A/swine/Indiana/A01202622/2011(H1N1))','no rank'),(1193861,114728,'Influenza A virus (A/swine/Indiana/A01202631/2011(H1N2))','no rank'),(1193862,114728,'Influenza A virus (A/swine/Indiana/A01202632/2011(H1N2))','no rank'),(1193863,114728,'Influenza A virus (A/swine/Indiana/A01202792/2011(H1N2))','no rank'),(1193864,119210,'Influenza A virus (A/swine/Indiana/A01202866/2011(H3N2))','no rank'),(1193865,119210,'Influenza A virus (A/swine/Indiana/A01202867/2011(H3N2))','no rank'),(1193866,114728,'Influenza A virus (A/swine/Indiana/A01202881/2011(H1N2))','no rank'),(1193867,114727,'Influenza A virus (A/swine/Indiana/A01202882/2011(H1N1))','no rank'),(1193868,114727,'Influenza A virus (A/swine/Iowa/A01202078/2011(H1N1))','no rank'),(1193869,114728,'Influenza A virus (A/swine/Iowa/A01202083/2011(H1N2))','no rank'),(1193870,114728,'Influenza A virus (A/swine/Iowa/A01202086/2011(H1N2))','no rank'),(1193871,114728,'Influenza A virus (A/swine/Iowa/A01202087/2011(H1N2))','no rank'),(1193872,119210,'Influenza A virus (A/swine/Iowa/A01202089/2011(H3N2))','no rank'),(1193873,114728,'Influenza A virus (A/swine/Iowa/A01202091/2011(H1N2))','no rank'),(1193874,114727,'Influenza A virus (A/swine/Iowa/A01202097/2011(H1N1))','no rank'),(1193875,114727,'Influenza A virus (A/swine/Iowa/A01202099/2011(H1N1))','no rank'),(1193876,114728,'Influenza A virus (A/swine/Iowa/A01202108/2011(H1N2))','no rank'),(1193877,114728,'Influenza A virus (A/swine/Iowa/A01202411/2011(H1N2))','no rank'),(1193878,114727,'Influenza A virus (A/swine/Iowa/A01202421/2011(H1N1))','no rank'),(1193879,114728,'Influenza A virus (A/swine/Iowa/A01202438/2011(H1N2))','no rank'),(1193880,114728,'Influenza A virus (A/swine/Iowa/A01202439/2011(H1N2))','no rank'),(1193881,114728,'Influenza A virus (A/swine/Iowa/A01202442/2011(H1N2))','no rank'),(1193882,114728,'Influenza A virus (A/swine/Iowa/A01202443/2011(H1N2))','no rank'),(1193883,114728,'Influenza A virus (A/swine/Iowa/A01202455/2011(H1N2))','no rank'),(1193884,114727,'Influenza A virus (A/swine/Iowa/A01202456/2011(H1N1))','no rank'),(1193885,114727,'Influenza A virus (A/swine/Iowa/A01202511/2011(H1N1))','no rank'),(1193886,119210,'Influenza A virus (A/swine/Iowa/A01202529/2011(H3N2))','no rank'),(1193887,119210,'Influenza A virus (A/swine/Iowa/A01202530/2011(H3N2))','no rank'),(1193888,114727,'Influenza A virus (A/swine/Iowa/A01202554/2011(H1N1))','no rank'),(1193889,119210,'Influenza A virus (A/swine/Iowa/A01202573/2011(H3N2))','no rank'),(1193890,114728,'Influenza A virus (A/swine/Iowa/A01202576/2011(H1N2))','no rank'),(1193891,114728,'Influenza A virus (A/swine/Iowa/A01202581/2011(H1N2))','no rank'),(1193892,114727,'Influenza A virus (A/swine/Iowa/A01202585/2011(H1N1))','no rank'),(1193893,114728,'Influenza A virus (A/swine/Iowa/A01202612/2011(H1N2))','no rank'),(1193894,119210,'Influenza A virus (A/swine/Iowa/A01202613/2011(H3N2))','no rank'),(1193895,119210,'Influenza A virus (A/swine/Iowa/A01202614/2011(H3N2))','no rank'),(1193896,119210,'Influenza A virus (A/swine/Iowa/A01202639/2011(H3N2))','no rank'),(1193897,119210,'Influenza A virus (A/swine/Iowa/A01202657/2011(H3N2))','no rank'),(1193898,119210,'Influenza A virus (A/swine/Iowa/A01202658/2011(H3N2))','no rank'),(1193899,114728,'Influenza A virus (A/swine/Iowa/A01202671/2011(H1N2))','no rank'),(1193900,114728,'Influenza A virus (A/swine/Iowa/A01202677/2011(H1N2))','no rank'),(1193901,114728,'Influenza A virus (A/swine/Iowa/A01202687/2011(H1N2))','no rank'),(1193902,114727,'Influenza A virus (A/swine/Iowa/A01202718/2011(H1N1))','no rank'),(1193903,114727,'Influenza A virus (A/swine/Iowa/A01202727/2011(H1N1))','no rank'),(1193904,114727,'Influenza A virus (A/swine/Iowa/A01202728/2011(H1N1))','no rank'),(1193905,114728,'Influenza A virus (A/swine/Iowa/A01202742/2011(H1N2))','no rank'),(1193906,114728,'Influenza A virus (A/swine/Iowa/A01202743/2011(H1N2))','no rank'),(1193907,114728,'Influenza A virus (A/swine/Iowa/A01202745/2011(H1N2))','no rank'),(1193908,114728,'Influenza A virus (A/swine/Iowa/A01202747/2011(H1N2))','no rank'),(1193909,114727,'Influenza A virus (A/swine/Iowa/A01202760/2011(H1N1))','no rank'),(1193910,114727,'Influenza A virus (A/swine/Iowa/A01202762/2011(H1N1))','no rank'),(1193911,114728,'Influenza A virus (A/swine/Iowa/A01202774/2011(H1N2))','no rank'),(1193912,114728,'Influenza A virus (A/swine/Iowa/A01202786/2011(H1N2))','no rank'),(1193913,114728,'Influenza A virus (A/swine/Iowa/A01202797/2011(H1N2))','no rank'),(1193914,114727,'Influenza A virus (A/swine/Iowa/A01202800/2011(H1N1))','no rank'),(1193915,114727,'Influenza A virus (A/swine/Iowa/A01202808/2011(H1N1))','no rank'),(1193916,114728,'Influenza A virus (A/swine/Iowa/A01202809/2011(H1N2))','no rank'),(1193917,114727,'Influenza A virus (A/swine/Iowa/A01202828/2011(H1N1))','no rank'),(1193918,114727,'Influenza A virus (A/swine/Iowa/A01202829/2011(H1N1))','no rank'),(1193919,114727,'Influenza A virus (A/swine/Iowa/A01202834/2011(H1N1))','no rank'),(1193920,114727,'Influenza A virus (A/swine/Iowa/A01202842/2011(H1N1))','no rank'),(1193921,114727,'Influenza A virus (A/swine/Iowa/A01202849/2011(H1N1))','no rank'),(1193922,114727,'Influenza A virus (A/swine/Iowa/A01202853/2011(H1N1))','no rank'),(1193923,114727,'Influenza A virus (A/swine/Iowa/A01202854/2011(H1N1))','no rank'),(1193924,114727,'Influenza A virus (A/swine/Iowa/A01202864/2011(H1N1))','no rank'),(1193925,114727,'Influenza A virus (A/swine/Iowa/A01202865/2011(H1N1))','no rank'),(1193926,119210,'Influenza A virus (A/swine/Iowa/A01202878/2011(H3N2))','no rank'),(1193927,119210,'Influenza A virus (A/swine/Iowa/A01202879/2011(H3N2))','no rank'),(1193928,114727,'Influenza A virus (A/swine/Iowa/A01202888/2011(H1N1))','no rank'),(1193929,119210,'Influenza A virus (A/swine/Iowa/A01202889/2011(H3N2))','no rank'),(1193930,114727,'Influenza A virus (A/swine/Iowa/A01202902/2011(H1N1))','no rank'),(1193931,119210,'Influenza A virus (A/swine/Iowa/A01202905/2011(H3N2))','no rank'),(1193932,119210,'Influenza A virus (A/swine/Iowa/A01202906/2011(H3N2))','no rank'),(1193933,114727,'Influenza A virus (A/swine/Iowa/A01202918/2011(H1N1))','no rank'),(1193934,114728,'Influenza A virus (A/swine/Iowa/A01202937/2011(H1N2))','no rank'),(1193935,114727,'Influenza A virus (A/swine/Iowa/A01202960/2011(H1N1))','no rank'),(1193936,114727,'Influenza A virus (A/swine/Iowa/A01202983/2011(H1N1))','no rank'),(1193937,119210,'Influenza A virus (A/swine/Iowa/A01203104/2011(H3N2))','no rank'),(1193938,114727,'Influenza A virus (A/swine/Iowa/A01203117/2012(H1N1))','no rank'),(1193939,119210,'Influenza A virus (A/swine/Iowa/A01203121/2012(H3N2))','no rank'),(1193940,114728,'Influenza A virus (A/swine/Iowa/A01203125/2012(H1N2))','no rank'),(1193941,114728,'Influenza A virus (A/swine/Iowa/A01203126/2012(H1N2))','no rank'),(1193942,114728,'Influenza A virus (A/swine/Iowa/A01203153/2012(H1N2))','no rank'),(1193943,114728,'Influenza A virus (A/swine/Iowa/A01203194/2012(H1N2))','no rank'),(1193944,114728,'Influenza A virus (A/swine/Iowa/A01203195/2012(H1N2))','no rank'),(1193945,114727,'Influenza A virus (A/swine/Iowa/A01203212/2012(H1N1))','no rank'),(1193946,119210,'Influenza A virus (A/swine/Iowa/A01203248/2012(H3N2))','no rank'),(1193947,114727,'Influenza A virus (A/swine/Iowa/A01203273/2012(H1N1))','no rank'),(1193948,119210,'Influenza A virus (A/swine/Michigan/A01202655/2011(H3N2))','no rank'),(1193949,114727,'Influenza A virus (A/swine/Michigan/A01202708/2011(H1N1))','no rank'),(1193950,114728,'Influenza A virus (A/swine/Minnesota/A01202453/2011(H1N2))','no rank'),(1193951,114728,'Influenza A virus (A/swine/Minnesota/A01202454/2011(H1N2))','no rank'),(1193952,114728,'Influenza A virus (A/swine/Minnesota/A01202471/2011(H1N2))','no rank'),(1193953,114728,'Influenza A virus (A/swine/Minnesota/A01202472/2011(H1N2))','no rank'),(1193954,114727,'Influenza A virus (A/swine/Minnesota/A01202597/2011(H1N1))','no rank'),(1193955,114727,'Influenza A virus (A/swine/Minnesota/A01202789/2011(H1N1))','no rank'),(1193956,114727,'Influenza A virus (A/swine/Minnesota/A01202790/2011(H1N1))','no rank'),(1193957,114727,'Influenza A virus (A/swine/Minnesota/A01202857/2011(H1N1))','no rank'),(1193958,114727,'Influenza A virus (A/swine/Mississippi/A01202593/2011(H1N1))','no rank'),(1193959,114728,'Influenza A virus (A/swine/Mississippi/A01202799/2011(H1N2))','no rank'),(1193960,114727,'Influenza A virus (A/swine/Missouri/A01203163/2012(H1N1))','no rank'),(1193961,114728,'Influenza A virus (A/swine/Nebraska/A01202501/2011(H1N2))','no rank'),(1193962,114727,'Influenza A virus (A/swine/North Carolina/A01202450/2011(H1N1))','no rank'),(1193963,114727,'Influenza A virus (A/swine/North Carolina/A01202451/2011(H1N1))','no rank'),(1193964,119210,'Influenza A virus (A/swine/North Carolina/A01203272/2012(H3N2))','no rank'),(1193965,119210,'Influenza A virus (A/swine/Ohio/A01203186/2012(H3N2))','no rank'),(1193966,114728,'Influenza A virus (A/swine/Oklahoma/A01202413/2011(H1N2))','no rank'),(1193967,114728,'Influenza A virus (A/swine/Oklahoma/A01202415/2011(H1N2))','no rank'),(1193968,114728,'Influenza A virus (A/swine/Oklahoma/A01202498/2011(H1N2))','no rank'),(1193969,114727,'Influenza A virus (A/swine/South Dakota/A01202617/2011(H1N1))','no rank'),(1193970,114727,'Influenza A virus (A/swine/USA/A01202716/2011(H1N1))','no rank'),(1193971,114727,'Influenza A virus (A/swine/Virginia/A01202625/2011(H1N1))','no rank'),(1193972,114727,'Influenza A virus (A/swine/Wisconsin/A01203142/2012(H1N1))','no rank'),(1193973,203686,'Theileria sp. ZL-2012','species'),(1193974,90010,'Human enterovirus','species'),(1193975,129772,'Influenza A virus (A/ring-necked duck/New Brunswick/03449/2009(H11N9))','no rank'),(1193976,150171,'Influenza A virus (A/black-legged kittiwake/Quebec/02838-1/2009(H13N6))','no rank'),(1193977,150171,'Influenza A virus (A/ring-billed gull/Quebec/02434-1/2009(H13N6))','no rank'),(1193978,150171,'Influenza A virus (A/hooded merganser/New Brunswick/03750/2009(H13N6))','no rank'),(1193979,304360,'Influenza A virus (A/mallard/Quebec/02916-1/2009(H16N3))','no rank'),(1193980,215855,'Influenza A virus (A/blue-winged teal/New Brunswick/03757/2009(H3N6))','no rank'),(1193981,119211,'Influenza A virus (A/hooded merganser/New Brunswick/03749/2009(H3N8))','no rank'),(1193982,119211,'Influenza A virus (A/ring-necked duck/Nova Scotia/03378/2009(H3N8))','no rank'),(1193983,119211,'Influenza A virus (A/black scoter/New Brunswick/00002/2009(H3N8))','no rank'),(1193984,119211,'Influenza A virus (A/northern pintail/New Brunswick/03547/2009(H3N8))','no rank'),(1193985,119211,'Influenza A virus (A/green-winged teal/New Brunswick/03483/2009(H3N8))','no rank'),(1193986,119211,'Influenza A virus (A/ring-necked duck/New Brunswick/03400/2009(H3N8))','no rank'),(1193987,119211,'Influenza A virus (A/green-winged teal/New Brunswick/02595/2007(H3N8))','no rank'),(1193988,119211,'Influenza A virus (A/green-winged teal/New Brunswick/02596/2007(H3N8))','no rank'),(1193989,119211,'Influenza A virus (A/green-winged teal/New Brunswick/02591/2007(H3N8))','no rank'),(1193990,119211,'Influenza A virus (A/green-winged teal/New Brunswick/02590/2007(H3N8))','no rank'),(1193991,119211,'Influenza A virus (A/green-winged teal/New Brunswick/02586/2007(H3N8))','no rank'),(1193992,119211,'Influenza A virus (A/American wigeon/New Brunswick/04487/2007(H3N8))','no rank'),(1193993,119211,'Influenza A virus (A/American wigeon/New Brunswick/04493/2007(H3N8))','no rank'),(1193994,119211,'Influenza A virus (A/American wigeon/New Brunswick/04490/2007(H3N8))','no rank'),(1193995,119211,'Influenza A virus (A/American wigeon/New Brunswick/04500/2007(H3N8))','no rank'),(1193996,119211,'Influenza A virus (A/green-winged teal/New Brunswick/02592/2007(H3N8))','no rank'),(1193997,119211,'Influenza A virus (A/green-winged teal/New Brunswick/02588/2007(H3N8))','no rank'),(1193998,119211,'Influenza A virus (A/green-winged teal/New Brunswick/02597/2007(H3N8))','no rank'),(1193999,119211,'Influenza A virus (A/green-winged teal/New Brunswick/02593/2007(H3N8))','no rank'),(1194000,119211,'Influenza A virus (A/American wigeon/New Brunswick/04489/2007(H3N8))','no rank'),(1194001,119211,'Influenza A virus (A/green-winged teal/New Brunswick/02587/2007(H3N8))','no rank'),(1194002,119211,'Influenza A virus (A/American wigeon/New Brunswick/04497/2007(H3N8))','no rank'),(1194003,119211,'Influenza A virus (A/American wigeon/New Brunswick/04488/2007(H3N8))','no rank'),(1194004,119211,'Influenza A virus (A/American wigeon/New Brunswick/04491/2007(H3N8))','no rank'),(1194005,119211,'Influenza A virus (A/American wigeon/New Brunswick/04492/2007(H3N8))','no rank'),(1194006,119211,'Influenza A virus (A/blue-winged teal/Nova Scotia/03971/2009(H3N8))','no rank'),(1194007,119211,'Influenza A virus (A/blue-winged teal/Prince Edward Island/03912/2009(H3N8))','no rank'),(1194008,119211,'Influenza A virus (A/blue-winged teal/Prince Edward Island/03927/2009(H3N8))','no rank'),(1194009,119211,'Influenza A virus (A/American wigeon/New Brunswick/04494/2007(H3N8))','no rank'),(1194010,119211,'Influenza A virus (A/mallard/Nova Scotia/03271/2009(H3N8))','no rank'),(1194011,119211,'Influenza A virus (A/American black duck/Nova Scotia/03273/2009(H3N8))','no rank'),(1194012,299327,'Influenza A virus (A/blue-winged teal/New Brunswick/03756/2009(H4N2))','no rank'),(1194013,102800,'Influenza A virus (A/green-winged teal/New Brunswick/02630/2007(H4N6))','no rank'),(1194014,102800,'Influenza A virus (A/green-winged teal/New Brunswick/02600/2007(H4N6))','no rank'),(1194015,102800,'Influenza A virus (A/green-winged teal/New Brunswick/02601/2007(H4N6))','no rank'),(1194016,102800,'Influenza A virus (A/green-winged teal/New Brunswick/02426/2007(H4N6))','no rank'),(1194017,102800,'Influenza A virus (A/American black duck/Prince Edward Island/02708/2007(H4N6))','no rank'),(1194018,102800,'Influenza A virus (A/American black duck/Prince Edward Island/02662/2007(H4N6))','no rank'),(1194019,102800,'Influenza A virus (A/mallard-black duck hybrid/Nova Scotia/02330/2007(H4N6))','no rank'),(1194020,102800,'Influenza A virus (A/American black duck/Nova Scotia/02317/2007(H4N6))','no rank'),(1194021,284164,'Influenza A virus (A/blue-winged teal/Prince Edward Island/03910/2009(H4N9))','no rank'),(1194022,476651,'Influenza A virus (A/black scoter/New Brunswick/00010/2009(H7N6))','no rank'),(1194023,476651,'Influenza A virus (A/black scoter/New Brunswick/00014/2009(H7N6))','no rank'),(1194024,384619,'Influenza A virus (A/ring-billed gull/Quebec/02622-1/2009(mixed))','no rank'),(1194025,384619,'Influenza A virus (A/green-winged teal/New Brunswick/02526/2007(mixed))','no rank'),(1194026,384619,'Influenza A virus (A/green-winged teal/Prince Edward Island/03846/2009(mixed))','no rank'),(1194027,384619,'Influenza A virus (A/blue-winged teal/Prince Edward Island/03922/2009(mixed))','no rank'),(1194028,102797,'Influenza A virus (A/green-winged teal/New Brunswick/02585/2007(N6))','no rank'),(1194029,102797,'Influenza A virus (A/green-winged teal/New Brunswick/02598/2007(N6))','no rank'),(1194030,163527,'Microbacterium sp. enrichment culture clone NQ-2','species'),(1194031,62104,'Pseudomonas sp. enrichment culture clone NQ-1','species'),(1194032,12916,'Acidovorax sp. R1W3-5','species'),(1194033,469,'Acinetobacter sp. M2W2-7','species'),(1194034,885497,'Albidiferax sp. R7W-1-3','species'),(1194035,32008,'Burkholderia sp. R7Sa-4-1','species'),(1194036,237,'Flavobacterium sp. R6S-5-11','species'),(1194037,237,'Flavobacterium sp. R6S-5-6','species'),(1194038,237,'Flavobacterium sp. R7Sb-3-1','species'),(1194039,47420,'Hydrogenophaga sp. N8S-2-6','species'),(1194040,53335,'Pantoea sp. M5S4-9','species'),(1194041,335058,'Pelomonas sp. R7W-1-1','species'),(1194042,286,'Pseudomonas sp. R3S4-1','species'),(1194043,286,'Pseudomonas sp. R7W-1-8','species'),(1194044,181650,'Metacylis joergenseni','species'),(1194045,182086,'Favella adriatica','species'),(1194046,479148,'Rhabditolaimus','genus'),(1194047,409244,'Beltrania sp. YMD-1','species'),(1194048,59585,'Corynespora sp. FZJ-1','species'),(1194051,1194046,'Rhabditolaimus anoplophorae','species'),(1194070,479158,'Myctolaimus sp. RS5514','species'),(1194071,479158,'Myctolaimus sp. RSA134','species'),(1194072,7916,'Lepisosteus sp. JTS-2012','species'),(1194073,34870,'Nemorhaedus cranbrooki','species'),(1194074,53274,'Rhizomys sp. TCZ-2012','species'),(1194075,103796,'Pseudomonas syringae pv. actinidiae ICMP 18885','no rank'),(1194078,103796,'Pseudomonas syringae pv. actinidiae ICMP 18801','no rank'),(1194079,1883,'Streptomyces sp. Boatchi','species'),(1194080,40323,'Stenotrophomonas sp. A3','species'),(1194081,44249,'Paenibacillus sp. C24','species'),(1194082,44249,'Paenibacillus sp. C29','species'),(1194083,99481,'Tetrasphaera japonica T1-X7','no rank'),(1194084,237,'Flavobacterium sp. Thu-34','species'),(1194085,46170,'Staphylococcus aureus subsp. aureus SA40','no rank'),(1194086,150052,'Yersinia enterocolitica subsp. enterocolitica WA-314','no rank'),(1194088,56688,'Halorubrum sp. T3','species'),(1194089,405638,'Nannochloropsis sp. C95','species'),(1194090,37452,'Bacteroidetes bacterium YIM D15','species'),(1194091,196895,'Klebsiella phage NTUH-K2044-K1-1','species'),(1194094,1883,'Streptomyces sp. SCSIO 02999','species'),(1194095,1883,'Streptomyces sp. 545-LMA','species'),(1194096,102793,'Influenza A virus (A/turtle dove/Guangdong/300/2005(H5N1))','no rank'),(1194097,102796,'Influenza A virus (A/chicken/Korea/01310_CE20/2001(H9N2))','no rank'),(1194098,1386,'Bacillus sp. VITSSN01','species'),(1194099,1883,'Streptomyces sp. VITAKS1','species'),(1194100,289477,'Bromeliophrya sp. MD-2012','species'),(1194101,482,'Neisseria sp. SKPCAsl-572','species'),(1194102,365053,'Ilisha striatula','species'),(1194103,667113,'Actinoallomurus sp. ID145414','species'),(1194104,1663,'Arthrobacter sp. Kod/A01','species'),(1194105,1663,'Arthrobacter sp. Kod/A16','species'),(1194106,1827,'Rhodococcus sp. A14','species'),(1194107,1883,'Streptomyces sp. Kod/A02','species'),(1194108,1883,'Streptomyces sp. Kod/A07','species'),(1194109,1350,'Enterococcus sp. MNC1','species'),(1194110,1350,'Enterococcus sp. MNC2','species'),(1194111,1350,'Enterococcus sp. MNC3','species'),(1194112,1350,'Enterococcus sp. MNC4','species'),(1194113,1350,'Enterococcus sp. MNC5','species'),(1194114,1350,'Enterococcus sp. MNC7','species'),(1194115,27428,'Myrmeleon punicanus','species'),(1194116,183196,'Tetrachthamalus sinensis','species'),(1194117,37897,'Chinochthamalus','genus'),(1194119,1194117,'Chinochthamalus scutelliformis','species'),(1194120,179104,'Argulus coregoni','species'),(1194121,662,'Vibrio sp. BTAS2','species'),(1194122,662,'Vibrio sp. BTMA1','species'),(1194123,662,'Vibrio sp. BTMM4','species'),(1194124,662,'Vibrio sp. BTMM6','species'),(1194125,662,'Vibrio sp. BTMM7','species'),(1194126,662,'Vibrio sp. BTMS4','species'),(1194127,662,'Vibrio sp. BTMS7','species'),(1194128,662,'Vibrio sp. BTOK10','species'),(1194129,662,'Vibrio sp. BTOK2','species'),(1194130,662,'Vibrio sp. BTOK6','species'),(1194131,662,'Vibrio sp. BTOK9','species'),(1194132,5052,'Aspergillus sp. CCT 7615','species'),(1194133,49990,'Thymus longicaulis','species'),(1194134,49990,'Thymus oenipontanus','species'),(1194135,49990,'Thymus paronychioides','species'),(1194136,751873,'Thymus pulegioides var. pulegioides','varietas'),(1194137,49990,'Thymus spinulosus','species'),(1194138,49990,'Thymus striatus','species'),(1194139,1194138,'Thymus striatus var. acicularis','varietas'),(1194140,1194138,'Thymus striatus var. ophioliticus','varietas'),(1194141,1194138,'Thymus striatus var. striatus','varietas'),(1194142,451725,'Onobrychis crista-galli var. trilophocarpa','varietas'),(1194143,28105,'Sinorhizobium sp. T25','species'),(1194144,146784,'Bacteriovorax sp. JU-PX1','species'),(1194145,1269,'Micrococcus sp. NM-02','species'),(1194146,1883,'Streptomyces sp. M301','species'),(1194147,119210,'Influenza A virus (A/swine/Guangdong/L21/2011(H3N2))','no rank'),(1194148,84406,'Virgibacillus sp. H4','species'),(1194149,568095,'Salmonella enterica subsp. enterica serovar Hartford str. CFSAN001075','no rank'),(1194150,486998,'Salmonella enterica subsp. enterica serovar Litchfield str. CFSAN001076','no rank'),(1194151,1194162,'Salmonella enterica subsp. enterica serovar Norwich str. CFSAN001077','no rank'),(1194152,340189,'Salmonella enterica subsp. enterica serovar Manhattan str. CFSAN001078','no rank'),(1194153,117541,'Salmonella enterica subsp. enterica serovar Ohio str. CFSAN001079','no rank'),(1194154,134047,'Salmonella enterica subsp. enterica serovar Bredeney str. CFSAN001080','no rank'),(1194155,149390,'Salmonella enterica subsp. enterica serovar London str. CFSAN001081','no rank'),(1194156,179997,'Salmonella enterica subsp. enterica serovar Havana str. CFSAN001082','no rank'),(1194157,189201,'Salmonella enterica subsp. enterica serovar Cubana str. CFSAN001083','no rank'),(1194158,486993,'Salmonella enterica subsp. enterica serovar Eastbourne str. CFSAN001084','no rank'),(1194159,286782,'Salmonella enterica subsp. enterica serovar Stanleyville str. CFSAN000624','no rank'),(1194162,59201,'Salmonella enterica subsp. enterica serovar Norwich','no rank'),(1194163,586424,'Cosavirus AFP-2012','species'),(1194164,586424,'Cosavirus IND/2010','species'),(1194165,671622,'Microbacterium yannicii PS01','no rank'),(1194166,44249,'Paenibacillus sp. S09','species'),(1194167,59753,'Alcanivorax sp. MEBiC08158','species'),(1194168,283,'Comamonas sp. YW1','species'),(1194169,62104,'Pseudomonas sp. enrichment culture clone XS76','species'),(1194170,70799,'Nodularia spumigena FSS1-115/1','no rank'),(1194171,5073,'Penicillium sp. 1642D','species'),(1194172,5506,'Fusarium sp. NRRL 54720','species'),(1194173,5506,'Fusarium sp. NRRL 54721','species'),(1194174,85635,'Eggplant big bud phytoplasma','species'),(1194175,33527,'Gambusia regani','species'),(1194177,28793,'Notropis tropicus','species'),(1194178,154221,'Hister nomas','species'),(1194179,154170,'Saprinus chalcites','species'),(1194180,154170,'Saprinus cupreus','species'),(1194181,154165,'Tomogenius','genus'),(1194182,1194181,'Tomogenius incisus','species'),(1194183,1194181,'Tomogenius ripicola','species'),(1194184,85635,'Carrot witches\'-broom phytoplasma','species'),(1194185,85635,'Parsely witches\'-broom phytoplasma','species'),(1194186,744860,'Phycomenes zostericola sp2 JAH-2012','species'),(1194187,211524,'Phytophthora sp. WH-2012','species'),(1194189,7374,'Lucilia elongata','species'),(1194190,49928,'bacterium symbiont of Bolivina argentea','species'),(1194191,49928,'bacterium symbiont of Buliminella tenuata','species'),(1194192,49928,'bacterium symbiont of Nonionella stella','species'),(1194193,29888,'Calocera arborea','species'),(1194194,5455,'Colletotrichum sp. Co-01-Agu','species'),(1194195,5455,'Colletotrichum sp. Co-02-Agu','species'),(1194196,5455,'Colletotrichum sp. Co-03-Agu','species'),(1194197,5455,'Colletotrichum sp. Co-04-Ana','species'),(1194198,5455,'Colletotrichum sp. Co-06-Ana','species'),(1194199,5455,'Colletotrichum sp. Co-07-Cab','species'),(1194200,5455,'Colletotrichum sp. Co-08-Cha','species'),(1194201,5455,'Colletotrichum sp. Co-11-Cit','species'),(1194202,5455,'Colletotrichum sp. Co-14-Col','species'),(1194203,5455,'Colletotrichum sp. Co-16-Flo','species'),(1194204,5455,'Colletotrichum sp. Co-19-Leg','species'),(1194205,5455,'Colletotrichum sp. Co-27-Nev','species'),(1194206,5455,'Colletotrichum sp. Co-28-Nog','species'),(1194207,5455,'Colletotrichum sp. Co-33-Pap','species'),(1194208,313439,'Streptococcus massiliensis 4401825','no rank'),(1194209,176448,'Leptogidium','genus'),(1194210,1194209,'Leptogidium contortum','species'),(1194211,599737,'Wickerhamomyces subpelliculosa','species'),(1194212,140106,'Neonectria sp. 93100901','species'),(1194213,176458,'Dendriscocaulon sp. Spribille & Yakovchenko 31485','species'),(1194214,195021,'uncultured Aureoboletus','species'),(1194215,29278,'Cloning vector pVK101','species'),(1194216,29278,'Plant transformation vector pCAM-RSs1','species'),(1194217,29278,'Plant transformation vector pCAM-RTBV','species'),(1194218,29278,'Plant transformation vector pCAM-rolC','species'),(1194219,29278,'Plant transformation vector pCAM-AtSUC','species'),(1194220,29278,'Plant transformation vector pCAM-NOS','species'),(1194221,29278,'Plant transformation vector pCAM-PROM','species'),(1194224,64580,'Tilia japonica','species'),(1194226,114727,'Influenza A virus (A/swine/Illinois/A00857129/2011(H1N1))','no rank'),(1194227,114728,'Influenza A virus (A/swine/Illinois/A00857131/2011(H1N2))','no rank'),(1194228,114728,'Influenza A virus (A/swine/Illinois/A00857134/2011(H1N2))','no rank'),(1194229,114727,'Influenza A virus (A/swine/Illinois/A00857136c/2011(H1N1))','no rank'),(1194230,119210,'Influenza A virus (A/swine/Illinois/A00857318a/2012(H3N2))','no rank'),(1194231,114727,'Influenza A virus (A/swine/Illinois/A01104011/2012(H1N1))','no rank'),(1194232,114727,'Influenza A virus (A/swine/Illinois/A01104012/2012(H1N1))','no rank'),(1194234,1573246,'Dracomyxa pallida','species'),(1194235,1883,'Streptomyces sp. 1B10','species'),(1194236,1883,'Streptomyces sp. 21(2012)','species'),(1194237,1883,'Streptomyces sp. 2A26','species'),(1194238,1883,'Streptomyces sp. 2C34','species'),(1194240,37937,'Ramichloridium punctatum','species'),(1194241,37937,'Ramichloridium cucurbitae','species'),(1194242,395590,'Zasmidium angulare','species'),(1194243,744530,'Pseudoveronaea','genus'),(1194244,1194243,'Pseudoveronaea obclavata','species'),(1194245,1194243,'Pseudoveronaea ellipsoidea','species'),(1194246,1129769,'Fenusa pumila','species'),(1194247,1129769,'Fenusa ulmi','species'),(1194248,362096,'Heterarthrus aceris','species'),(1194249,362096,'Heterarthrus cuneifrons','species'),(1194250,362096,'Heterarthrus wuestneii','species'),(1194251,362096,'Heterarthrus leucomela','species'),(1194252,362096,'Heterarthrus microcephalus','species'),(1194253,362096,'Heterarthrus ochropoda','species'),(1194254,362096,'Heterarthrus vagans','species'),(1194255,362096,'Heterarthrus imbrosensis','species'),(1194256,1141356,'Metallus albipes','species'),(1194257,1141356,'Metallus lanceolatus','species'),(1194258,1141356,'Metallus pumilus','species'),(1194259,430668,'Profenusa japonica','species'),(1194260,430668,'Profenusa lucifex','species'),(1194261,112289,'Blennocampa','genus'),(1194262,1194261,'Blennocampa phyllocolpa','species'),(1194263,317581,'Fenella','genus'),(1194264,1194263,'Fenella nigrita','species'),(1194265,317581,'Fenusella','genus'),(1194266,1194265,'Fenusella glaucopis','species'),(1194267,1194265,'Fenusella hortulana','species'),(1194268,1194265,'Fenusella nana','species'),(1194269,1194265,'Fenusella septentrionalis','species'),(1194270,1194265,'Fenusella wuestneii','species'),(1194271,317581,'Hinatara','genus'),(1194273,1194271,'Hinatara recta','species'),(1194274,112289,'Hoplocampoides','genus'),(1194275,1194274,'Hoplocampoides xylostei','species'),(1194276,112285,'Nesoselandria','genus'),(1194277,1194276,'Nesoselandria morio','species'),(1194278,112287,'Pachyprotasis','genus'),(1194279,1194278,'Pachyprotasis rapae','species'),(1194280,317581,'Parna','genus'),(1194281,1194280,'Parna kamijoi','species'),(1194282,1194280,'Parna reseri','species'),(1194283,1194280,'Parna tenella','species'),(1194284,317581,'Silliana','genus'),(1194285,1194284,'Silliana lhommei','species'),(1194286,1194292,'Siobla','genus'),(1194287,1194286,'Siobla ruficornis','species'),(1194288,85775,'Trichiosoma','genus'),(1194289,1194288,'Trichiosoma aenescens','species'),(1194290,112488,'Dissoconium sp. KY4 19.1B2','species'),(1194291,37937,'Ramichloridium sp. LQ45','species'),(1194292,27532,'Sioblinae','subfamily'),(1194293,216891,'Codosiga minima','species'),(1194294,216891,'Codosiga balthica','species'),(1194295,10186,'Gerbillus poecilops','species'),(1194296,271674,'Abatus agassizii','species'),(1194297,271674,'Abatus elongatus','species'),(1194298,384619,'Influenza A virus (A/New York/26/2002(mixed))','no rank'),(1194299,114727,'Influenza A virus (A/Brazil/AVS03/2009(H1N1))','no rank'),(1194300,114727,'Influenza A virus (A/Brazil/AVS04/2009(H1N1))','no rank'),(1194301,114727,'Influenza A virus (A/Brazil/AVS06/2009(H1N1))','no rank'),(1194302,114727,'Influenza A virus (A/Brazil/AVS07/2009(H1N1))','no rank'),(1194303,114727,'Influenza A virus (A/Brazil/AVS08/2011(H1N1))','no rank'),(1194304,114727,'Influenza A virus (A/Brazil/AVS11/2011(H1N1))','no rank'),(1194305,114727,'Influenza A virus (A/Brazil/AVS05/2009(H1N1))','no rank'),(1194306,114727,'Influenza A virus (A/Kawasaki/6/1986(H1N1))','no rank'),(1194307,114727,'Influenza A virus (A/Victoria/36/1988(H1N1))','no rank'),(1194308,114727,'Influenza A virus (A/Wellington/47/1992(H1N1))','no rank'),(1194309,114727,'Influenza A virus (A/Florida/2/1993(H1N1))','no rank'),(1194310,114727,'Influenza A virus (A/Shengzhen/227/1995(H1N1))','no rank'),(1194311,114727,'Influenza A virus (A/Shanghai/8/1996(H1N1))','no rank'),(1194312,114727,'Influenza A virus (A/Johannesburg/159/1997(H1N1))','no rank'),(1194313,114727,'Influenza A virus (A/Shanghai/2/1997(H1N1))','no rank'),(1194314,114727,'Influenza A virus (A/Nanchang/16A/1999(H1N1))','no rank'),(1194315,114727,'Influenza A virus (A/Moscow/13/1998(H1N1))','no rank'),(1194316,114727,'Influenza A virus (A/Ostrava/801/1998(H1N1))','no rank'),(1194317,114727,'Influenza A virus (A/England/192/2000(H1N1))','no rank'),(1194318,114727,'Influenza A virus (A/Bangkok/163/2000(H1N1))','no rank'),(1194319,114727,'Influenza A virus (A/Brazil/74200/2000(H1N1))','no rank'),(1194320,114727,'Influenza A virus (A/Fujian/156/2000(H1N1))','no rank'),(1194321,114727,'Influenza A virus (A/Chile/4795/2000(H1N1))','no rank'),(1194322,114727,'Influenza A virus (A/Chile/8885/2001(H1N1))','no rank'),(1194323,114727,'Influenza A virus (A/Singapore/14/2001(H1N1))','no rank'),(1194324,114727,'Influenza A virus (A/Christchurch/4/2001(H1N1))','no rank'),(1194325,114727,'Influenza A virus (A/Russia/2187/2002(H1N1))','no rank'),(1194326,114727,'Influenza A virus (A/Neimenggu/52/2002(H1N1))','no rank'),(1194327,114727,'Influenza A virus (A/Christchurch/1/2003(H1N1))','no rank'),(1194328,114727,'Influenza A virus (A/Canada/591/2004(H1N1))','no rank'),(1194329,332096,'Alphavirus JDD-2012','species'),(1194330,1087108,'Canine papillomavirus 12','no rank'),(1194331,881292,'Tubakia dryina','species'),(1194332,54132,'Pygathrix cinerea 1 RL-2012','species'),(1194333,54132,'Pygathrix cinerea 2 RL-2012','species'),(1194334,542827,'Rhinopithecus bieti 1 RL-2012','species'),(1194335,542827,'Rhinopithecus bieti 2 RL-2012','species'),(1194336,542827,'Rhinopithecus strykeri','species'),(1194337,647515,'Norovirus Hu/GI.2/1999','no rank'),(1194338,647516,'Norovirus Hu/GI.3/1999','no rank'),(1194339,647517,'Norovirus Hu/GI.4/2000','no rank'),(1194340,490041,'Norovirus Hu/GII.3/1999','no rank'),(1194341,211524,'Phytophthora taxon walnut','species'),(1194342,211524,'Phytophthora taxon forestsoil','species'),(1194343,8602,'Cryptophis','genus'),(1194344,1193515,'Candidatus Snodgrassella sp. T4_34144','species'),(1194345,1193515,'Candidatus Snodgrassella sp. TA1_30860','species'),(1194346,1193515,'Candidatus Snodgrassella sp. TA7_36335','species'),(1194347,48479,'uncultured bacterium 35A20','species'),(1194348,3990,'Euphorbia aequoris','species'),(1194349,3990,'Euphorbia alata','species'),(1194350,3990,'Euphorbia arteagae','species'),(1194351,3990,'Euphorbia brachiata','species'),(1194352,3990,'Euphorbia breviarticulata','species'),(1194353,3990,'Euphorbia caperata','species'),(1194354,3990,'Euphorbia caterviflora','species'),(1194355,3990,'Euphorbia chersina','species'),(1194356,3990,'Euphorbia colorata','species'),(1194357,212874,'Euphorbia crotonoides subsp. crotonoides','subspecies'),(1194358,3990,'Euphorbia cuphosperma','species'),(1194359,1138343,'Euphorbia dioscoreoides subsp. attenuata','subspecies'),(1194360,3990,'Euphorbia einensis','species'),(1194361,3990,'Euphorbia francoana','species'),(1194363,3990,'Euphorbia goyazensis','species'),(1194364,3990,'Euphorbia guadalajarana','species'),(1194365,3990,'Euphorbia gueinzii','species'),(1194366,3990,'Euphorbia guiengola','species'),(1194367,3990,'Euphorbia gumaroi','species'),(1194368,3990,'Euphorbia hainanensis','species'),(1194369,3990,'Euphorbia hexagona','species'),(1194370,3990,'Euphorbia hindsiana','species'),(1194371,3990,'Euphorbia hinkleyorum','species'),(1194372,3990,'Euphorbia humayensis','species'),(1194373,3990,'Euphorbia ixtlana','species'),(1194374,3990,'Euphorbia kabridarensis','species'),(1194376,3990,'Euphorbia lycioides','species'),(1194377,3990,'Euphorbia macropodoides','species'),(1194378,3990,'Euphorbia mayfieldii','species'),(1194379,3990,'Euphorbia mexiae','species'),(1194380,3990,'Euphorbia mundii','species'),(1194381,3990,'Euphorbia pinetorum','species'),(1194382,3990,'Euphorbia planiticola','species'),(1194383,3990,'Euphorbia polyphylla','species'),(1194384,3990,'Euphorbia salota','species'),(1194385,3990,'Euphorbia scandens','species'),(1194386,3990,'Euphorbia soobyi','species'),(1194388,3990,'Euphorbia spartaria','species'),(1194389,3990,'Euphorbia subreniformis','species'),(1194390,3990,'Euphorbia tresmariae','species'),(1194391,3990,'Euphorbia xalapensis','species'),(1194392,3990,'Euphorbia xanti','species'),(1194393,3990,'Euphorbia sp. YY-2012c','species'),(1194394,45589,'Scheffersomyces shehatae ATCC 22984','no rank'),(1194395,103796,'Pseudomonas syringae pv. actinidiae ICMP 19097','no rank'),(1194397,103796,'Pseudomonas syringae pv. actinidiae ICMP 19101','no rank'),(1194398,103796,'Pseudomonas syringae pv. actinidiae ICMP 19079','no rank'),(1194399,5506,'Fusarium sp. 810LX','species'),(1194400,103796,'Pseudomonas syringae pv. actinidiae ICMP 18803','no rank'),(1194401,103796,'Pseudomonas syringae pv. actinidiae ICMP 19094','no rank'),(1194402,103796,'Pseudomonas syringae pv. actinidiae ICMP 18883','no rank'),(1194403,103796,'Pseudomonas syringae pv. actinidiae ICMP 19095','no rank'),(1194404,103796,'Pseudomonas syringae pv. actinidiae ICMP 18807','no rank'),(1194405,103796,'Pseudomonas syringae pv. actinidiae ICMP 19096','no rank'),(1194406,103796,'Pseudomonas syringae pv. actinidiae ICMP 19073','no rank'),(1194407,103796,'Pseudomonas syringae pv. actinidiae ICMP 19068','no rank'),(1194408,103796,'Pseudomonas syringae pv. actinidiae ICMP 19070','no rank'),(1194409,103796,'Pseudomonas syringae pv. actinidiae ICMP 19104','no rank'),(1194410,547,'Enterobacter sp. BE6','species'),(1194411,33986,'Exiguobacterium sp. Pm2','species'),(1194412,570265,'environmental samples','no rank'),(1194413,1194412,'uncultured Methanocellaceae archaeon','species'),(1194414,773,'Bartonella sp. Pangjai-1','species'),(1194415,103796,'Pseudomonas syringae pv. actinidiae ICMP 19103','no rank'),(1194416,103796,'Pseudomonas syringae pv. actinidiae ICMP 19102','no rank'),(1194417,103796,'Pseudomonas syringae pv. actinidiae ICMP 9855','no rank'),(1194418,103796,'Pseudomonas syringae pv. actinidiae ICMP 9617','no rank'),(1194420,103796,'Pseudomonas syringae pv. actinidiae ICMP 19100','no rank'),(1194421,103796,'Pseudomonas syringae pv. actinidiae ICMP 19099','no rank'),(1194422,103796,'Pseudomonas syringae pv. actinidiae ICMP 19098','no rank'),(1194423,103796,'Pseudomonas syringae pv. actinidiae ICMP 19071','no rank'),(1194424,120045,'Zymomonas mobilis subsp. mobilis NRRL B-12526','no rank'),(1194426,662,'Vibrio sp. Cmf 13.9','species'),(1194427,662,'Vibrio sp. Vb 10.8','species'),(1194428,119210,'Influenza A virus (A/canine/Beijing/1028/2010(H3N2))','no rank'),(1194429,119210,'Influenza A virus (A/canine/Beijing/253/2009(H3N2))','no rank'),(1194430,119210,'Influenza A virus (A/canine/Beijing/295/2009(H3N2))','no rank'),(1194431,119210,'Influenza A virus (A/canine/Beijing/305/2009(H3N2))','no rank'),(1194432,119210,'Influenza A virus (A/canine/Beijing/359/2009(H3N2))','no rank'),(1194433,119210,'Influenza A virus (A/canine/Beijing/362/2009(H3N2))','no rank'),(1194434,119210,'Influenza A virus (A/canine/Beijing/364/2009(H3N2))','no rank'),(1194435,119210,'Influenza A virus (A/canine/Beijing/418/2010(H3N2))','no rank'),(1194436,119210,'Influenza A virus (A/canine/Beijing/420/2010(H3N2))','no rank'),(1194437,119210,'Influenza A virus (A/canine/Beijing/511/2010(H3N2))','no rank'),(1194438,119210,'Influenza A virus (A/canine/Liaoning/1578/2010(H3N2))','no rank'),(1194439,119210,'Influenza A virus (A/canine/Liaoning/1585/2010(H3N2))','no rank'),(1194440,418110,'Plasmodium ashfordi','species'),(1194441,228096,'Pythium sp. M2-05','species'),(1194442,1042322,'environmental samples','no rank'),(1194443,1194442,'uncultured Demequinaceae bacterium','species'),(1194444,106966,'Ovine enterovirus','no rank'),(1194445,467798,'Hematodinium sp. ZHSH2006','species'),(1194446,102796,'Influenza A virus (A/ostrich/South Africa/upv169/2009(H9N2))','no rank'),(1194447,1827,'Rhodococcus sp. SF-1','species'),(1194448,88,'Leptothrix sp. FC_116','species'),(1194449,88,'Leptothrix sp. FC_117','species'),(1194450,88,'Leptothrix sp. FC_118','species'),(1194451,88,'Leptothrix sp. FC_119','species'),(1194452,88,'Leptothrix sp. FC_121','species'),(1194453,88,'Leptothrix sp. FC_125','species'),(1194454,88,'Leptothrix sp. FC_126','species'),(1194455,88,'Leptothrix sp. FC_127','species'),(1194456,88,'Leptothrix sp. FC_170','species'),(1194457,88,'Leptothrix sp. FC_178','species'),(1194458,88,'Leptothrix sp. FC_181','species'),(1194459,88,'Leptothrix sp. FC_183','species'),(1194460,88,'Leptothrix sp. FC_189','species'),(1194461,88,'Leptothrix sp. FE_140','species'),(1194462,88,'Leptothrix sp. FE_141','species'),(1194463,88,'Leptothrix sp. FE_142','species'),(1194464,88,'Leptothrix sp. FG_68','species'),(1194465,88,'Leptothrix sp. FH_10','species'),(1194466,88,'Leptothrix sp. FH_11','species'),(1194467,88,'Leptothrix sp. FH_14','species'),(1194468,88,'Leptothrix sp. FH_15','species'),(1194469,88,'Leptothrix sp. FH_163','species'),(1194470,88,'Leptothrix sp. FH_23','species'),(1194471,88,'Leptothrix sp. FH_36','species'),(1194472,88,'Leptothrix sp. FH_93','species'),(1194473,88,'Leptothrix sp. FJ139','species'),(1194474,88,'Leptothrix sp. FJ_128','species'),(1194475,88,'Leptothrix sp. FJ_135','species'),(1194476,88,'Leptothrix sp. FJ_136','species'),(1194477,88,'Leptothrix sp. FJ_138','species'),(1194478,88,'Leptothrix sp. CCM 2812','species'),(1194479,88,'Leptothrix sp. OT_B_441','species'),(1194480,88,'Leptothrix sp. OT_B_607','species'),(1194481,88,'Leptothrix sp. W_153','species'),(1194482,34102,'Sphaerotilus sp. FG_2','species'),(1194483,34102,'Sphaerotilus sp. FG_62','species'),(1194484,34102,'Sphaerotilus sp. FG_67','species'),(1194485,34102,'Sphaerotilus sp. FG_8','species'),(1194486,34102,'Sphaerotilus sp. OT_B_418','species'),(1194487,88,'Leptothrix sp. OT_B_406','species'),(1194488,1126,'Microcystis aeruginosa EAWAG 198','no rank'),(1194489,1126,'Microcystis aeruginosa LE3','no rank'),(1194490,1126,'Microcystis aeruginosa NIVA-CYA 162/3','no rank'),(1194492,1126,'Microcystis aeruginosa SAG 17.85','no rank'),(1194495,1126,'Microcystis aeruginosa UTEX \'LB 2063\'','no rank'),(1194496,44823,'Microcystis wesenbergii SR','no rank'),(1194497,393793,'Bionectriaceae sp. MSX59553','species'),(1194498,393793,'Bionectriaceae sp. MSX60030','species'),(1194499,393793,'Bionectriaceae sp. MSX64546','species'),(1194500,393793,'Bionectriaceae sp. MSX70751','species'),(1194502,121164,'Pelophylax sp. JP-2012','species'),(1194503,44534,'Anopheles moghulensis','species'),(1194504,662,'Vibrio sp. BTAS3','species'),(1194505,662,'Vibrio sp. BTMA5','species'),(1194506,662,'Vibrio sp. BTMA9','species'),(1194507,662,'Vibrio sp. BTMS3','species'),(1194508,662,'Vibrio sp. BTMS5','species'),(1194509,662,'Vibrio sp. BTOK11','species'),(1194510,662,'Vibrio sp. BTOK7','species'),(1194511,662,'Vibrio sp. BTOS10','species'),(1194512,662,'Vibrio sp. BTOS3','species'),(1194513,662,'Vibrio sp. BTOS6','species'),(1194514,662,'Vibrio sp. BTPF2','species'),(1194515,662,'Vibrio sp. BTPF5','species'),(1194516,662,'Vibrio sp. BTPM4','species'),(1194517,662,'Vibrio sp. BTPR5','species'),(1194518,662,'Vibrio sp. BTPS6','species'),(1194519,662,'Vibrio sp. BTVE11','species'),(1194520,662,'Vibrio sp. BTVE2','species'),(1194521,662,'Vibrio sp. BTVE4','species'),(1194522,662,'Vibrio sp. BTVE9','species'),(1194523,662,'Vibrio sp. BTVM6','species'),(1194524,662,'Vibrio sp. BTVM8','species'),(1194525,1144941,'Trophomera sp. CR-2012','species'),(1194526,1292,'Staphylococcus warneri SG1','no rank'),(1194527,6696,'Macrobrachium dux','species'),(1194528,6696,'Macrobrachium vollenhovenii','species'),(1194529,6668,'Daphnia longispina group lineage I','species'),(1194530,6668,'Daphnia longispina group lineage II','species'),(1194531,6668,'Daphnia longispina group lineage III','species'),(1194532,6668,'Daphnia longispina group lineage IV','species'),(1194533,6668,'Daphnia longispina group lineage V','species'),(1194534,6668,'Daphnia longispina group lineage VI','species'),(1194535,6699,'Palaemonetes texanus','species'),(1194536,6699,'Palaemonetes turcorum','species'),(1194537,6699,'Palaemonetes zariquieyi','species'),(1194538,1883,'Streptomyces sp. WAC5292','species'),(1194539,85620,'Hot pepper little leaf phytoplasma','species'),(1194540,85620,'Pepper yellow disease phytoplasma','species'),(1194541,85621,'\'Desmodium heterocarpon\' yellow disease phytoplasma','species'),(1194542,85621,'Cassava witches\'-broom disease phytoplasma','species'),(1194543,5385,'Xerocomus sp. TH9197','species'),(1194544,5385,'Xerocomus sp. TH9209','species'),(1194545,5385,'Xerocomus sp. TH9260','species'),(1194546,8452,'Ichthyophis longicephalus','species'),(1194547,78874,'Liobagrus nigricauda','species'),(1194549,221671,'Pareuchiloglanis feae','species'),(1194550,175784,'Pseudexostoma yunnanensis brachysoma','subspecies'),(1194551,267071,'Ameles','genus'),(1194552,1194551,'Ameles sp. JO-2012','species'),(1194553,267071,'Apteromantis','genus'),(1194554,1194553,'Apteromantis aptera','species'),(1194555,1194553,'Apteromantis bolivari','species'),(1194556,280485,'Philanthus serrulatae','species'),(1194557,95269,'Arge sp. SAL-2012','species'),(1194558,317582,'Caliroa sp. SAL-2012','species'),(1194559,1194263,'Fenella sp. SAL-2012','species'),(1194560,1194265,'Fenusella sp. SAL-2012','species'),(1194561,1194271,'Hinatara cf. excisa SAL-2012','species'),(1194562,860949,'Notofenusa sp. SAL-2012','species'),(1194563,27535,'Periclista sp. SAL-2012','species'),(1194564,362098,'Scolioneura sp. SAL-2012','species'),(1194565,222790,'Sterictiphora sp. SAL-2012','species'),(1194566,5052,'Aspergillus hiratsukae','species'),(1194567,5498,'Cladosporium sp. 12A','species'),(1194568,5498,'Cladosporium sp. 13A','species'),(1194569,5498,'Cladosporium sp. 14A','species'),(1194570,5498,'Cladosporium sp. 15A','species'),(1194571,5498,'Cladosporium sp. 20A1','species'),(1194572,5498,'Cladosporium sp. 22A','species'),(1194573,5498,'Cladosporium sp. 23A','species'),(1194574,131338,'Anthostomella sp. CMT29','species'),(1194575,29002,'Cercospora sp. CMON11','species'),(1194576,29002,'Cercospora sp. CMON3','species'),(1194577,29002,'Cercospora sp. CMON56','species'),(1194578,29002,'Cercospora sp. CMT59','species'),(1194579,29002,'Cercospora sp. CMT63','species'),(1194580,316340,'Chaetothyriales sp. CMT13','species'),(1194581,163794,'Chlorencoelia sp. CMON55','species'),(1194582,5498,'Cladosporium sp. CMON35','species'),(1194583,5498,'Cladosporium sp. CMT1','species'),(1194584,5498,'Cladosporium sp. CMT52','species'),(1194585,5015,'Cochliobolus sp. CMON42','species'),(1194586,5015,'Cochliobolus sp. CMON53','species'),(1194587,5015,'Cochliobolus sp. CMT68','species'),(1194588,5455,'Colletotrichum sp. CMON37','species'),(1194589,5455,'Colletotrichum sp. CMT34','species'),(1194590,34446,'Crinipellis sp. CMON49','species'),(1194591,117544,'Cytospora sp. CMON41','species'),(1194592,5506,'Fusarium sp. CMT37','species'),(1194593,663591,'Hannaella sp. CMON2','species'),(1194594,663591,'Hannaella sp. CMON34','species'),(1194595,663591,'Hannaella sp. CMON52','species'),(1194596,663591,'Hannaella sp. CMON54','species'),(1194597,109374,'Nemania sp. CMT64','species'),(1194598,5073,'Penicillium sp. CMON18','species'),(1194599,5811,'Toxoplasma gondii CtCo5','no rank'),(1194600,106841,'Cryptococcus sp. CMT8','species'),(1194601,181153,'Leptonia boardinghousensis','species'),(1194602,181153,'Leptonia ambigua','species'),(1194603,181153,'Leptonia omphalinoides','species'),(1194604,181153,'Leptonia poliopus','species'),(1194605,181153,'Leptonia umbraphila','species'),(1194607,1194608,'Trichomonascaceae sp. CJR-2012','species'),(1194608,410830,'unclassified Trichomonascaceae','no rank'),(1194609,233111,'Aspidiophorus ophiodermus','species'),(1194610,233111,'Aspidiophorus tetrachaetus','species'),(1194611,78241,'Heterolepidoderma macrops','species'),(1194612,78241,'Heterolepidoderma acidophilum','species'),(1194613,41322,'Lepidodermella intermedia','species'),(1194614,41322,'Lepidodermella minus','species'),(1194615,1194614,'Lepidodermella minus minus','subspecies'),(1194616,41322,'Lepidodermella squamata','species'),(1194617,233122,'Xenotrichula punctata','species'),(1194618,233122,'Xenotrichula velox','species'),(1194620,233122,'Xenotrichula cf. intermedia TK-2012','species'),(1194621,233122,'Xenotrichula sp. 1 TK-2012','species'),(1194622,41372,'Lepidochaetus','genus'),(1194623,1194622,'Lepidochaetus brasilense','species'),(1194624,1194622,'Lepidochaetus zelinkai','species'),(1194625,41372,'Polymerurus','genus'),(1194626,1194625,'Polymerurus nodicaudus','species'),(1194627,1194625,'Polymerurus rhomboides','species'),(1194628,1194631,'Stylochaeta','genus'),(1194629,1194628,'Stylochaeta fusiformis','species'),(1194630,1194628,'Stylochaeta scirtetica','species'),(1194631,41321,'Dasydytidae','family'),(1194633,374159,'Sarcocystis sp. RMS-2012','species'),(1194634,203686,'Theileria sp. MA-2012','species'),(1194635,207678,'Fruit bat parvovirus','species'),(1194636,5052,'Aspergillus baeticus','species'),(1194637,5052,'Aspergillus thesauricus','species'),(1194638,4329,'Macadamia sp. PM-2012','species'),(1194640,3118,'Ulva sp. WD-2012','species'),(1194641,196894,'Bacillus phage BtCS33','species'),(1194642,196894,'Mycobacterium phage Nepal','species'),(1194643,128152,'Phormidium autumnale 3A3','no rank'),(1194644,128152,'Phormidium autumnale A10','no rank'),(1194645,128152,'Phormidium autumnale A28','no rank'),(1194646,128152,'Phormidium autumnale A6','no rank'),(1194647,128152,'Phormidium autumnale E17','no rank'),(1194648,128152,'Phormidium autumnale sv17','no rank'),(1194649,128152,'Phormidium autumnale e18_1','no rank'),(1194650,128152,'Phormidium autumnale oslo_ko','no rank'),(1194651,128152,'Phormidium autumnale s33','no rank'),(1194652,128152,'Phormidium autumnale s36','no rank'),(1194653,128152,'Phormidium autumnale sv09','no rank'),(1194654,128152,'Phormidium autumnale sv11','no rank'),(1194655,128152,'Phormidium autumnale sv11_1','no rank'),(1194656,128152,'Phormidium autumnale sv12','no rank'),(1194657,128152,'Phormidium autumnale sv12_11','no rank'),(1194658,128152,'Phormidium autumnale sv22','no rank'),(1194659,128152,'Phormidium autumnale sv25','no rank'),(1194660,128152,'Phormidium autumnale sv26','no rank'),(1194661,128152,'Phormidium autumnale sv27','no rank'),(1194662,128152,'Phormidium autumnale sv28','no rank'),(1194663,128152,'Phormidium autumnale sv30','no rank'),(1194664,128152,'Phormidium autumnale sv31','no rank'),(1194665,128152,'Phormidium autumnale svS1','no rank'),(1194666,128152,'Phormidium autumnale svv10','no rank'),(1194667,128152,'Phormidium autumnale svv11','no rank'),(1194668,128152,'Phormidium autumnale svv4','no rank'),(1194669,287,'Pseudomonas aeruginosa N002','no rank'),(1194670,49928,'bacterium ge25','species'),(1194671,305752,'Enterobacteriales bacterium XT3','species'),(1194672,305752,'Enterobacteriales bacterium XT11','species'),(1194673,305752,'Enterobacteriales bacterium XT12','species'),(1194674,305752,'Enterobacteriales bacterium XT23','species'),(1194675,32008,'Burkholderia sp. WK10','species'),(1194676,32008,'Burkholderia sp. WK11','species'),(1194677,1386,'Bacillus sp. WK19','species'),(1194678,349641,'Plectorhinchus nigrus','species'),(1194679,723890,'Tetrahymena sp. 1.7','species'),(1194680,356653,'Cryptomonas sp. clade PyrX','species'),(1194681,420604,'environmental samples','no rank'),(1194682,1194681,'uncultured Hydrurus','species'),(1194683,36249,'Corvus macrorhynchos mandshuricus','subspecies'),(1194684,36249,'Corvus macrorhynchos connectens','subspecies'),(1194685,36249,'Corvus macrorhynchos levaillantii','subspecies'),(1194686,1232793,'Eimeria sp. 667PhPO','species'),(1194688,228014,'Hepatozoon sp. 5202PhSP','species'),(1194689,228014,'Hepatozoon sp. 5220PhSP','species'),(1194690,228014,'Hepatozoon sp. 5221PhSP','species'),(1194691,228014,'Hepatozoon sp. DB10519PlCA','species'),(1194692,374159,'Sarcocystis sp. DB10319PlCA','species'),(1194693,1316669,'Caroxylon imbricatum','species'),(1194694,114288,'Scorzonera intricata','species'),(1194695,412675,'Cucumis melo var. makuwa','varietas'),(1194696,54298,'Chroococcidiopsis sp. AE_6','species'),(1194697,54298,'Chroococcidiopsis sp. AE_7','species'),(1194698,54298,'Chroococcidiopsis sp. AE_9','species'),(1194699,54298,'Chroococcidiopsis sp. AH_6','species'),(1194700,54298,'Chroococcidiopsis sp. AH_7','species'),(1194701,54298,'Chroococcidiopsis sp. AH_8','species'),(1194702,54298,'Chroococcidiopsis sp. AH_9','species'),(1194703,54298,'Chroococcidiopsis sp. TH_10','species'),(1194704,54298,'Chroococcidiopsis sp. TH_11','species'),(1194705,54298,'Chroococcidiopsis sp. TH_8','species'),(1194706,382,'Sinorhizobium meliloti 1A42','no rank'),(1194707,382,'Sinorhizobium meliloti 5A14','no rank'),(1194708,382,'Sinorhizobium meliloti A0641M','no rank'),(1194709,382,'Sinorhizobium meliloti A0643DD','no rank'),(1194710,5475,'Candida sp. J11','species'),(1194711,4919,'Pichia sp. H9','species'),(1194712,286,'Pseudomonas sp. IBP-A36','species'),(1194713,286,'Pseudomonas sp. IBP-B26','species'),(1194714,382,'Sinorhizobium meliloti AE608H','no rank'),(1194715,382,'Sinorhizobium meliloti AK11','no rank'),(1194716,382,'Sinorhizobium meliloti AK75','no rank'),(1194717,382,'Sinorhizobium meliloti C0431A','no rank'),(1194718,382,'Sinorhizobium meliloti C0438LL','no rank'),(1194719,382,'Sinorhizobium meliloti H1','no rank'),(1194720,38295,'Brachyhypopomus occidentalis','species'),(1194722,31092,'Brevimyrus','genus'),(1194723,1194722,'Brevimyrus niger','species'),(1194724,31092,'Cyphomyrus','genus'),(1194725,1194724,'Cyphomyrus discorhynchus','species'),(1194726,55067,'Phaeosphaeria sp. 1 MM-2012','species'),(1194727,55067,'Phaeosphaeria sp. 2 MM-2012','species'),(1194729,37896,'Chelonibia manati','species'),(1194730,1194755,'Stephanolepas','genus'),(1194731,1194730,'Stephanolepas muricata','species'),(1194732,1194755,'Stomatolepas','genus'),(1194733,1194732,'Stomatolepas praegustator','species'),(1194734,1194732,'Stomatolepas transversa','species'),(1194735,1194732,'Stomatolepas sp. RH2012','species'),(1194736,1194755,'Tubicinella','genus'),(1194737,1194736,'Tubicinella cheloniae','species'),(1194738,1194755,'Platylepas','genus'),(1194739,1194738,'Platylepas decorata','species'),(1194740,1194738,'Platylepas hexastylos','species'),(1194741,1194755,'Cylindrolepas','genus'),(1194742,1194741,'Cylindrolepas darwiniana','species'),(1194743,1194741,'Cylindrolepas sinica','species'),(1194744,37895,'Xenobalanus','genus'),(1194745,1194744,'Xenobalanus globicipitis','species'),(1194746,37895,'Coronula','genus'),(1194747,1194746,'Coronula diadema','species'),(1194748,37895,'Cryptolepas','genus'),(1194749,1194748,'Cryptolepas rhachianecti','species'),(1194750,1194752,'Pachylasma','genus'),(1194751,1194750,'Pachylasma japonicum','species'),(1194752,116167,'Pachylasmatidae','family'),(1194753,1827,'Rhodococcus sp. JPL-2','species'),(1194754,57459,'Phyllactinia dalbergiae','species'),(1194755,116167,'Platylepadidae','family'),(1194756,734210,'Alcyonacea sp. SV-2012','species'),(1194757,345249,'Canine circovirus','species'),(1194758,92862,'Pleosporales sp. CM01','species'),(1194762,92862,'Pleosporales sp. CM06_2','species'),(1194763,85996,'Hypocreales sp. CM09_1','species'),(1194770,5543,'Trichoderma sp. CM21','species'),(1194772,92862,'Pleosporales sp. CM25','species'),(1194773,92862,'Pleosporales sp. CM26','species'),(1194777,5498,'Cladosporium sp. CM34','species'),(1194778,5498,'Cladosporium sp. CM35','species'),(1194780,92862,'Pleosporales sp. CM37','species'),(1194786,92862,'Pleosporales sp. CM43','species'),(1194789,5073,'Penicillium sp. CM50_2','species'),(1194791,5073,'Penicillium sp. CM52','species'),(1194793,92862,'Pleosporales sp. CM55','species'),(1194801,92862,'Pleosporales sp. CM61','species'),(1194806,5506,'Fusarium sp. CM65','species'),(1194808,127936,'Xylariales sp. CM68','species'),(1194809,127936,'Xylariales sp. CM69','species'),(1194810,158297,'Agaricales sp. CM70','species'),(1194811,243630,'Mycosphaerellaceae sp. TG01','species'),(1194813,5052,'Aspergillus sp. TG04','species'),(1194814,412507,'Tremellales sp. TG05','species'),(1194815,127936,'Xylariales sp. TG06','species'),(1194816,127936,'Xylariales sp. TG08','species'),(1194819,127936,'Xylariales sp. TG13','species'),(1194825,127936,'Xylariales sp. TG20_1','species'),(1194827,243630,'Mycosphaerellaceae sp. TG22','species'),(1194828,92862,'Pleosporales sp. TG23','species'),(1194829,150498,'Sordariomycetes sp. TG25','species'),(1194830,114230,'Nigrospora sp. TG26','species'),(1194832,127936,'Xylariales sp. TG29','species'),(1194833,127936,'Xylariales sp. TG30','species'),(1194837,127936,'Xylariales sp. TK03','species'),(1194838,5149,'Chaetomium sp. TK04','species'),(1194851,92862,'Pleosporales sp. TK19','species'),(1194854,5579,'Aureobasidium sp. TK22','species'),(1194860,253823,'Sordariales sp. TK29','species'),(1194861,85996,'Hypocreales sp. TK30','species'),(1194862,92862,'Pleosporales sp. TK31','species'),(1194863,127936,'Xylariales sp. TK32','species'),(1194864,127936,'Xylariales sp. TK33','species'),(1194865,1053489,'Botryosphaeriales sp. TK34','species'),(1194866,92862,'Pleosporales sp. TK35','species'),(1194867,92862,'Pleosporales sp. TK36','species'),(1194869,127936,'Xylariales sp. TK38','species'),(1194871,92862,'Pleosporales sp. TK40','species'),(1194873,127936,'Xylariales sp. TU02','species'),(1194875,5598,'Alternaria sp. TU03_2','species'),(1194877,1053489,'Botryosphaeriales sp. TU05_1','species'),(1194878,1053489,'Botryosphaeriales sp. TU05_2','species'),(1194879,127936,'Xylariales sp. TU06','species'),(1194880,92862,'Pleosporales sp. TU07','species'),(1194881,37840,'Pestalotiopsis sp. TU08','species'),(1194882,5498,'Cladosporium sp. TU09','species'),(1194883,127936,'Xylariales sp. TU11_1','species'),(1194885,127936,'Xylariales sp. TU12','species'),(1194887,29880,'Gelasinospora sp. TU14','species'),(1194888,127936,'Xylariales sp. TU15','species'),(1194892,127936,'Xylariales sp. TU20','species'),(1194894,127936,'Xylariales sp. TU22','species'),(1194897,92862,'Pleosporales sp. TU25','species'),(1194898,5598,'Alternaria sp. TU26_1','species'),(1194900,414583,'Sordariomycetidae sp. TU27','species'),(1194902,127936,'Xylariales sp. TU29','species'),(1194905,114230,'Nigrospora sp. TU33_2','species'),(1194909,414583,'Sordariomycetidae sp. TG12','species'),(1194910,414583,'Sordariomycetidae sp. TG17','species'),(1194912,414583,'Sordariomycetidae sp. TG28','species'),(1194913,414583,'Sordariomycetidae sp. TK01','species'),(1194914,414583,'Sordariomycetidae sp. TU35','species'),(1194916,38240,'Basidiomycota sp. TG27_2','species'),(1194917,141413,'Strombidinopsis sp. LFS-2012','species'),(1194918,241409,'Geosmithia sp. CCF 4211','species'),(1194919,241409,'Geosmithia sp. CCF 4217','species'),(1194920,241409,'Geosmithia sp. CCF 4206','species'),(1194921,141413,'Strombidinopsis sp. LFS-2012b','species'),(1194922,41955,'Amanita calyptroderma','species'),(1194944,70288,'Boletaceae sp. \'Alloboletus 1\'','species'),(1194945,70288,'Boletaceae sp. \'Alloboletus 2\'','species'),(1194946,70288,'Boletaceae sp. \'Orientiboletus\'','species'),(1194947,5369,'Boletus sp. HKAS52241','species'),(1194948,5369,'Boletus sp. 1 ZLY-2012','species'),(1194949,5369,'Boletus sp. 10 ZLY-2012','species'),(1194950,5369,'Boletus sp. 12 ZLY-2012','species'),(1194951,5369,'Boletus sp. 2 ZLY-2012','species'),(1194952,5369,'Boletus sp. 3 ZLY-2012','species'),(1194953,5369,'Boletus sp. 4 ZLY-2012','species'),(1194954,5369,'Boletus sp. 5 ZLY-2012','species'),(1194955,5369,'Boletus sp. 6 ZLY-2012','species'),(1194956,5369,'Boletus sp. 7 ZLY-2012','species'),(1194957,5369,'Boletus sp. 8 ZLY-2012','species'),(1194958,5369,'Boletus sp. 9 ZLY-2012','species'),(1194960,1195023,'Trichaster melanocephalus','species'),(1194961,68764,'Geastrum hungaricum','species'),(1194962,68764,'Geastrum indicum','species'),(1194963,68764,'Geastrum javanicum','species'),(1194964,68764,'Geastrum kotlabae','species'),(1194965,68764,'Geastrum velutinum','species'),(1194966,93134,'Paracercospora','genus'),(1194967,1194966,'Paracercospora egenula','species'),(1194968,131324,'Pseudocercospora crocea','species'),(1194969,131324,'Pseudocercospora humulicola','species'),(1194970,632,'Yersinia pestis 2501','no rank'),(1194971,1624,'Lactobacillus salivarius str. Ren','no rank'),(1194972,1810,'Mycobacterium vaccae ATCC 25954','no rank'),(1194973,131324,'Pseudocercospora pseudostigmina-platani','species'),(1194975,131324,'Pseudocercospora rhododendri-indici','species'),(1194976,131324,'Pseudocercospora melicyti','species'),(1194977,131324,'Pseudocercospora xanthocercidis','species'),(1194978,131324,'Pseudocercospora hakeae','species'),(1194979,131324,'Pseudocercospora plectranthi','species'),(1194980,201004,'Allophylus africanus','species'),(1194981,201004,'Allophylus bullatus','species'),(1194982,201004,'Allophylus conraui','species'),(1194983,201004,'Allophylus griseotomentosus','species'),(1194984,201004,'Allophylus hirtellus','species'),(1194985,201004,'Allophylus macrobotrys','species'),(1194986,201004,'Allophylus rubifolius','species'),(1194987,201004,'Allophylus schweinfurthii','species'),(1194988,201004,'Allophylus sp. Adeyemi 3441','species'),(1194989,201004,'Allophylus spicatus','species'),(1194990,201004,'Allophylus welwitschii','species'),(1194991,259380,'Blighia welwitschii','species'),(1194992,289798,'Cardiospermum corindum','species'),(1194993,290926,'Chytranthus cauliflorus','species'),(1194994,290926,'Chytranthus macrobotrys','species'),(1194995,290926,'Chytranthus setosus','species'),(1194996,290926,'Chytranthus sp. 1 Adeyemi 3445','species'),(1194997,290926,'Chytranthus sp. 2 Adeyemi 3446','species'),(1194998,290926,'Chytranthus talbotii','species'),(1194999,290931,'Deinbollia grandifolia','species'),(1195000,290931,'Deinbollia insignis','species'),(1195001,290931,'Deinbollia kilimandscharica','species'),(1195002,290931,'Deinbollia maxima','species'),(1195003,290931,'Deinbollia mezilii','species'),(1195004,290931,'Deinbollia sp. Adeyemi 3448','species'),(1195005,556963,'Eriocoelum macrocarpum','species'),(1195006,556972,'Glenniea africana','species'),(1195007,556982,'Laccodiscus ferrugineus','species'),(1195009,556982,'Laccodiscus pseudostipularis','species'),(1195010,556982,'Laccodiscus sp. Adeyemi 3450','species'),(1195011,290966,'Lecaniodiscus cupanioides','species'),(1195013,290980,'Pancovia laurentii','species'),(1195014,290980,'Pancovia sp. 1 Adeyemi 1188','species'),(1195015,290980,'Pancovia sp. 2 Adeyemi 1186','species'),(1195016,290980,'Pancovia turbinata','species'),(1195017,23672,'Radlkofera','genus'),(1195018,1195017,'Radlkofera calodendron','species'),(1195019,1195017,'Radlkofera sp. 1 Adeyemi 3458','species'),(1195020,1195017,'Radlkofera sp. 2 Adeyemi 3459','species'),(1195021,1195017,'Radlkofera sp. 3 Adeyemi 3460','species'),(1195022,569834,'Zanha golungensis','species'),(1195023,68763,'Trichaster','genus'),(1195024,23672,'Placodiscus','genus'),(1195025,1195024,'Placodiscus leptostachys','species'),(1195026,1195024,'Placodiscus sp. 1 Adeyemi 3455','species'),(1195027,1195024,'Placodiscus sp. 2 Adeyemi 3456','species'),(1195044,308267,'Brassica repanda subsp. blancoana','subspecies'),(1195045,308267,'Brassica repanda subsp. latisiliqua','subspecies'),(1195046,308267,'Brassica repanda subsp. saxatilis','subspecies'),(1195049,691163,'Xystodesmus sp. TT2012_1','species'),(1195050,691163,'Xystodesmus sp. TT2012_2','species'),(1195051,690640,'Riukiaria sp. TT2012_1','species'),(1195052,482861,'Xystodesmidae sp. TT2012_1','species'),(1195053,482861,'Xystodesmidae sp. TT2012_2','species'),(1195054,482861,'Xystodesmidae sp. TT2012_3','species'),(1195055,595208,'Nedyopus sp. TT2012','species'),(1195056,390851,'Paradoxosomatidae sp. TT2012','species'),(1195057,595199,'Polydesmidae sp. TT2012_2','species'),(1195058,595199,'Polydesmidae sp. TT2012_1','species'),(1195060,690643,'Riukiaria semicircularis semicircularis','subspecies'),(1195061,690640,'Riukiaria scutata','species'),(1195062,690640,'Riukiaria holstii','species'),(1195063,690640,'Riukiaria falcifera','species'),(1195064,690640,'Riukiaria mundyi','species'),(1195065,482861,'Yaetakaria','genus'),(1195066,1195065,'Yaetakaria neptuna','species'),(1195067,290926,'Chytranthus atroviolaceus','species'),(1195068,12333,'Staphylococcus phage StauST398-1','species'),(1195069,102294,'Mycobacteriophage ElTiger69','species'),(1195070,102294,'Mycobacteriophage MacnCheese','species'),(1195071,12333,'Staphylococcus phage StauST398-3','species'),(1195072,365007,'Bacillus phage vB_BceM-Bc431v3','species'),(1195073,196895,'Burkholderia phage BcepMigl','species'),(1195074,227720,'Yersinia phage R','no rank'),(1195075,196894,'Mycobacteriophage Astro','species'),(1195076,857474,'Staphylococcus phage Staph1N','species'),(1195077,1206898,'Staphylococcus phage A3R','species'),(1195078,857474,'Staphylococcus phage Fi200W','species'),(1195079,857474,'Staphylococcus phage MSA6','species'),(1195080,857474,'Staphylococcus phage P4W','species'),(1195081,1206898,'Staphylococcus phage 676Z','species'),(1195082,258842,'Triaenops menamena','species'),(1195084,196894,'Enterobacteria phage Chi','species'),(1195085,196896,'Cronobacter phage CR5','species'),(1195086,196894,'Staphylococcus phage SA13','species'),(1195087,336871,'Sunshine virus','species'),(1195088,93685,'Graptopsaltria tienta','species'),(1195089,1052865,'Karenia caelatata','species'),(1195090,678722,'Macrosemia matsumurai','species'),(1195091,179422,'Meimuna choui','species'),(1195092,130539,'Mogannia hainana','species'),(1195093,679320,'Pomponia linearis','species'),(1195094,678748,'Angamiana','genus'),(1195097,1195094,'Angamiana yunnanensis','species'),(1195098,1210875,'Balinta','genus'),(1195099,1195098,'Balinta auriginea','species'),(1195100,140066,'Hea','genus'),(1195101,1195100,'Hea choui','species'),(1195102,678747,'Hyalessa','genus'),(1195103,1195102,'Hyalessa maculaticollis','species'),(1195106,140066,'Scieroptera','genus'),(1195107,1195106,'Scieroptera splendidula','species'),(1195108,1210875,'Subpsaltria','genus'),(1195109,1195108,'Subpsaltria yangi','species'),(1195110,3174,'Klebsormidium sp. \'Innsbruck\'','species'),(1195111,138174,'Chlorosarcinopsis sp. WJT16-VFNP5','species'),(1195112,44656,'Protosiphon botryoides f. parieticola','forma'),(1195113,43951,'Zygnema sp. B CCALA 976','species'),(1195114,43951,'Zygnema sp. E CCCryo 278-06','species'),(1195115,43951,'Zygnema sp. G LAL-2012','species'),(1195116,43951,'Zygnema sp. D LAL-2012','species'),(1195117,140066,'Muda','genus'),(1195118,1195117,'Muda sp. WXH-2012','species'),(1195119,116653,'Unclassified Bathynellidae','no rank'),(1195121,226608,'Epitrix cf. hirtipennis AC-2012','species'),(1195122,226608,'Epitrix sp. AC-2012','species'),(1195123,983927,'Epiphyllum oxypetalum','species'),(1195124,154422,'Hylocereus bronxensis','species'),(1195125,154422,'Hylocereus escuintlensis','species'),(1195126,154422,'Hylocereus guatemalensis','species'),(1195127,154422,'Hylocereus megalanthus','species'),(1195128,154422,'Hylocereus monacanthus','species'),(1195129,83431,'Selenicereus atropilosus','species'),(1195130,336151,'Selenicereus grandiflorus subsp. donckelaari','subspecies'),(1195131,336151,'Selenicereus grandiflorus subsp. grandiflorus','subspecies'),(1195132,83431,'Selenicereus inermis','species'),(1195133,83431,'Selenicereus pteranthus','species'),(1195134,944768,'Strophocactus testudo','species'),(1195135,983927,'Epiphyllum sp. 216','species'),(1195136,983927,'Epiphyllum sp. 219','species'),(1195137,83431,'Selenicereus sp. 210','species'),(1195138,83431,'Selenicereus sp. 212','species'),(1195139,154422,'Hylocereus sp. OP-2013b','species'),(1195141,83431,'Selenicereus innesii','species'),(1195142,1386,'Bacillus sp. A(2012)','species'),(1195143,547,'Enterobacter sp. C(2012)','species'),(1195144,547,'Enterobacter sp. D(2012)','species'),(1195145,547,'Enterobacter sp. F(2012)','species'),(1195146,286,'Pseudomonas sp. H(2012)','species'),(1195147,547,'Enterobacter sp. CSH2','species'),(1195148,1077886,'environmental samples','no rank'),(1195149,1195148,'uncultured Thermanaerothrix sp.','species'),(1195150,552808,'environmental samples','no rank'),(1195151,1195150,'uncultured Psychrosinus sp.','species'),(1195152,131324,'Pseudocercospora sp. CPC 10058','species'),(1195153,131324,'Pseudocercospora sp. CPC 14711','species'),(1195154,131324,'Pseudocercospora sp. CPC 15116','species'),(1195155,170077,'Pseudocercosporella sp. CPC 10864','species'),(1195156,258578,'Acanthopale confertiflora','species'),(1195157,23870,'Brillantaisia grottanellii','species'),(1195158,23945,'Hygrophila pilosa','species'),(1195159,216694,'Satanocrater','genus'),(1195160,1195159,'Satanocrater paradoxus','species'),(1195161,1195159,'Satanocrater somalensis','species'),(1195162,413970,'unclassified Anulavirus','no rank'),(1195163,1195162,'Amazon lily mild mottle virus','species'),(1195164,440905,'Petalidium canescens','species'),(1195166,1485,'Clostridium sp. MT351','species'),(1195167,35248,'Bat betaherpesvirus B7D8','species'),(1195168,150366,'Akanthomyces sp. BCC42676','species'),(1195169,45234,'Cordyceps sp. BCC42675','species'),(1195171,72232,'Isaria sp. BCC20128','species'),(1195172,72232,'Isaria sp. BCC22416','species'),(1195173,72232,'Isaria sp. BCC26302','species'),(1195174,72232,'Isaria sp. BCC28225','species'),(1195175,72232,'Isaria sp. BCC47987','species'),(1195176,153665,'Torrubiella sp. BCC47986','species'),(1195177,3990,'Euphorbia sp. 1 YY-2012','species'),(1195178,3990,'Euphorbia sp. 2 YY-2012','species'),(1195179,3990,'Euphorbia sp. 3 YY-2012','species'),(1195181,45234,'Cordyceps nelumboides','species'),(1195182,5598,'Alternaria sp. BRIP46356','species'),(1195183,5598,'Alternaria sp. BRIP46455','species'),(1195184,5598,'Alternaria sp. BRIP46899','species'),(1195185,5598,'Alternaria sp. BRIP47966','species'),(1195186,5506,'Fusarium sp. bharathilaxmimmk','species'),(1195187,5543,'Trichoderma aethiopicum','species'),(1195188,5543,'Trichoderma flagellatum','species'),(1195189,5543,'Trichoderma gracile','species'),(1195190,571818,'Isbrueckerichthys cf. calvus LBP6389 29765','species'),(1195191,5598,'Alternaria sp. BMP-2012','species'),(1195192,573164,'Picobirnavirus monkey/CHN-14/2002','species'),(1195193,573164,'Picobirnavirus monkey/CHN-16/2002','species'),(1195194,573164,'Picobirnavirus monkey/CHN-17/2002','species'),(1195195,573164,'Picobirnavirus monkey/CHN-18/2002','species'),(1195196,573164,'Picobirnavirus monkey/CHN-19/2002','species'),(1195197,573164,'Picobirnavirus monkey/CHN-2/2002','species'),(1195198,573164,'Picobirnavirus monkey/CHN-20/2002','species'),(1195199,573164,'Picobirnavirus monkey/CHN-22/2002','species'),(1195200,573164,'Picobirnavirus monkey/CHN-25/2002','species'),(1195201,573164,'Picobirnavirus monkey/CHN-27/2002','species'),(1195202,573164,'Picobirnavirus monkey/CHN-28/2002','species'),(1195203,573164,'Picobirnavirus monkey/CHN-3/2002','species'),(1195204,573164,'Picobirnavirus monkey/CHN-33/2002','species'),(1195205,573164,'Picobirnavirus monkey/CHN-34/2002','species'),(1195206,573164,'Picobirnavirus monkey/CHN-36/2002','species'),(1195207,573164,'Picobirnavirus monkey/CHN-37/2002','species'),(1195208,573164,'Picobirnavirus monkey/CHN-38/2002','species'),(1195209,573164,'Picobirnavirus monkey/CHN-4/2002','species'),(1195210,573164,'Picobirnavirus monkey/CHN-41/2002','species'),(1195211,573164,'Picobirnavirus monkey/CHN-45/2002','species'),(1195212,573164,'Picobirnavirus monkey/CHN-46/2002','species'),(1195213,573164,'Picobirnavirus monkey/CHN-48/2002','species'),(1195214,573164,'Picobirnavirus monkey/CHN-49/2002','species'),(1195215,573164,'Picobirnavirus monkey/CHN-5/2002','species'),(1195216,573164,'Picobirnavirus monkey/CHN-51/2002','species'),(1195217,573164,'Picobirnavirus monkey/CHN-53/2002','species'),(1195218,573164,'Picobirnavirus monkey/CHN-56/2002','species'),(1195219,573164,'Picobirnavirus monkey/CHN-59/2002','species'),(1195220,573164,'Picobirnavirus monkey/CHN-60/2002','species'),(1195221,573164,'Picobirnavirus monkey/CHN-61/2002','species'),(1195222,573164,'Picobirnavirus monkey/CHN-62/2002','species'),(1195223,573164,'Picobirnavirus monkey/CHN-65/2002','species'),(1195224,573164,'Picobirnavirus monkey/CHN-66/2002','species'),(1195225,573164,'Picobirnavirus monkey/CHN-67/2002','species'),(1195226,573164,'Picobirnavirus monkey/CHN-70/2002','species'),(1195227,573164,'Picobirnavirus monkey/CHN-71/2002','species'),(1195228,573164,'Picobirnavirus monkey/CHN-72/2002','species'),(1195229,573164,'Picobirnavirus monkey/CHN-73/2002','species'),(1195230,573164,'Picobirnavirus monkey/CHN-74/2002','species'),(1195231,573164,'Picobirnavirus monkey/CHN-76/2002','species'),(1195232,573164,'Picobirnavirus monkey/CHN-78/2002','species'),(1195233,573164,'Picobirnavirus monkey/CHN-79/2003','species'),(1195234,573164,'Picobirnavirus monkey/CHN-8/2002','species'),(1195235,573164,'Picobirnavirus monkey/CHN-83/2003','species'),(1195236,29371,'Clostridium termitidis CT1112','no rank'),(1195237,33892,'Mycobacterium bovis BCG str. Frappier','no rank'),(1195238,29278,'Cloning vector GST-SBP','species'),(1195239,29278,'Cloning vector ASM','species'),(1195240,29278,'Cloning vector AN','species'),(1195241,29278,'Cloning vector AC','species'),(1195242,44752,'Rhodococcus wratislaviensis IFP 2016','no rank'),(1195243,837,'Porphyromonas gingivalis JCVI SC001','no rank'),(1195244,750,'Gallibacterium anatis 12656/12','no rank'),(1195245,53321,'Desulfocapsa thiozymogenes DSM 7269','no rank'),(1195246,553384,'Alishewanella agri BL06','no rank'),(1195247,118562,'Arthrospira platensis MBTD-CMFRI-S016','no rank'),(1195248,41432,'Nematoda sp. NP-2012','species'),(1195249,194,'Campylobacter sp. S1W 1','species'),(1195250,194,'Campylobacter sp. S1W 13','species'),(1195251,194,'Campylobacter sp. S1W 2','species'),(1195252,194,'Campylobacter sp. S1W 3','species'),(1195253,194,'Campylobacter sp. S1W 5','species'),(1195254,194,'Campylobacter sp. S1W 6','species'),(1195255,194,'Campylobacter sp. S1W b','species'),(1195256,194,'Campylobacter sp. S2s 11','species'),(1195257,194,'Campylobacter sp. S2s 12','species'),(1195258,194,'Campylobacter sp. S2s bb','species'),(1195259,194,'Campylobacter sp. S3h 14','species'),(1195260,194,'Campylobacter sp. S3h 16','species'),(1195261,194,'Campylobacter sp. S3h 17','species'),(1195262,194,'Campylobacter sp. S3h 18','species'),(1195263,194,'Campylobacter sp. S3h 20','species'),(1195264,194,'Campylobacter sp. S3h bx','species'),(1195265,194,'Campylobacter sp. S4p 21','species'),(1195266,194,'Campylobacter sp. S4p 22','species'),(1195267,194,'Campylobacter sp. S4p 23','species'),(1195268,194,'Campylobacter sp. S4p 24','species'),(1195269,194,'Campylobacter sp. S4p 25','species'),(1195270,194,'Campylobacter sp. S4p by','species'),(1195271,194,'Campylobacter sp. S5fr 26','species'),(1195272,194,'Campylobacter sp. S5fr 28','species'),(1195273,194,'Campylobacter sp. S6pl 30','species'),(1195274,194,'Campylobacter sp. S6pl 36','species'),(1195275,194,'Campylobacter sp. S7Wa 37','species'),(1195276,194,'Campylobacter sp. S7Wa 41','species'),(1195277,194,'Campylobacter sp. s4p yy','species'),(1195279,35296,'Ia io picornavirus 1','species'),(1195280,352926,'Miniopterus schreibersii astrovirus 1','species'),(1195281,352926,'Miniopterus schreibersii astrovirus 10','species'),(1195282,352926,'Miniopterus schreibersii astrovirus 11','species'),(1195283,352926,'Miniopterus schreibersii astrovirus 12','species'),(1195284,352926,'Miniopterus schreibersii astrovirus 13','species'),(1195285,352926,'Miniopterus schreibersii astrovirus 2','species'),(1195286,352926,'Miniopterus schreibersii astrovirus 3','species'),(1195287,352926,'Miniopterus schreibersii astrovirus 4','species'),(1195288,352926,'Miniopterus schreibersii astrovirus 5','species'),(1195289,352926,'Miniopterus schreibersii astrovirus 6','species'),(1195290,352926,'Miniopterus schreibersii astrovirus 7','species'),(1195291,352926,'Miniopterus schreibersii astrovirus 8','species'),(1195292,352926,'Miniopterus schreibersii astrovirus 9','species'),(1195293,286,'Pseudomonas sp. QPM_3_124','species'),(1195294,379,'Rhizobium sp. CCNWQLS111','species'),(1195295,379,'Rhizobium sp. CCNWQLS21','species'),(1195296,379,'Rhizobium sp. CCNWQLS97','species'),(1195297,89443,'fungal sp. Art','species'),(1195298,89443,'fungal sp. Art1','species'),(1195299,89443,'fungal sp. Art10','species'),(1195300,89443,'fungal sp. Art11','species'),(1195301,89443,'fungal sp. Art12','species'),(1195302,89443,'fungal sp. Art14','species'),(1195303,89443,'fungal sp. Art15','species'),(1195304,89443,'fungal sp. Art17','species'),(1195305,89443,'fungal sp. Art18','species'),(1195306,89443,'fungal sp. Art19','species'),(1195307,89443,'fungal sp. Art2','species'),(1195308,89443,'fungal sp. Art20','species'),(1195309,89443,'fungal sp. Art23','species'),(1195310,89443,'fungal sp. Art25','species'),(1195311,89443,'fungal sp. Art3','species'),(1195312,89443,'fungal sp. Art36','species'),(1195313,89443,'fungal sp. Art4','species'),(1195314,89443,'fungal sp. Art5','species'),(1195315,89443,'fungal sp. Art6','species'),(1195316,89443,'fungal sp. Art7','species'),(1195317,89443,'fungal sp. Art8','species'),(1195318,89443,'fungal sp. Art9','species'),(1195319,89443,'fungal sp. CH2','species'),(1195320,89443,'fungal sp. CH3','species'),(1195321,89443,'fungal sp. CH5','species'),(1195322,89443,'fungal sp. CH6','species'),(1195323,89443,'fungal sp. CN1','species'),(1195324,89443,'fungal sp. CN2','species'),(1195325,89443,'fungal sp. CN3','species'),(1195326,89443,'fungal sp. CN4','species'),(1195327,89443,'fungal sp. DEF1','species'),(1195328,89443,'fungal sp. DEF2','species'),(1195329,89443,'fungal sp. DEF3','species'),(1195330,89443,'fungal sp. DEF4','species'),(1195331,89443,'fungal sp. DEF5','species'),(1195332,89443,'fungal sp. FEF2','species'),(1195333,89443,'fungal sp. FEF3','species'),(1195334,89443,'fungal sp. FEF4','species'),(1195335,89443,'fungal sp. FEF5','species'),(1195336,89443,'fungal sp. NF1','species'),(1195337,89443,'fungal sp. NF2','species'),(1195338,89443,'fungal sp. PR1','species'),(1195339,89443,'fungal sp. PR2','species'),(1195340,89443,'fungal sp. PR3','species'),(1195341,89443,'fungal sp. PR4','species'),(1195342,89443,'fungal sp. RSL1','species'),(1195343,89443,'fungal sp. RSL2','species'),(1195344,89443,'fungal sp. RSL3','species'),(1195345,89443,'fungal sp. RSL4','species'),(1195346,89443,'fungal sp. RSL5','species'),(1195347,89443,'fungal sp. RSR1','species'),(1195348,89443,'fungal sp. RSS2','species'),(1195349,89443,'fungal sp. RSS3','species'),(1195350,89443,'fungal sp. RSS4','species'),(1195351,89443,'fungal sp. RSS5','species'),(1195352,89443,'fungal sp. RSS6','species'),(1195353,89443,'fungal sp. RSS7','species'),(1195354,89443,'fungal sp. RSS9','species'),(1195355,89443,'fungal sp. WEF1','species'),(1195356,89443,'fungal sp. WEF10','species'),(1195357,89443,'fungal sp. WEF2','species'),(1195358,89443,'fungal sp. WEF3','species'),(1195359,89443,'fungal sp. WEF4','species'),(1195360,89443,'fungal sp. WEF5','species'),(1195361,89443,'fungal sp. WEF7','species'),(1195362,89443,'fungal sp. WEF8','species'),(1195363,89443,'fungal sp. WEF9','species'),(1195364,333938,'Miniopterus schreibersii papillomavirus 1','species'),(1195365,35296,'Miniopterus schreibersii picornavirus 1','species'),(1195366,35296,'Rhinolophus affinis picornavirus 1','species'),(1195367,329640,'Myotis myotis bocavirus 1','species'),(1195368,352926,'Myotis ricketti astrovirus 1','species'),(1195369,352926,'Rhinolophus sinicus astrovirus 1','species'),(1195370,333938,'Myotis ricketti papillomavirus 1','species'),(1195371,35276,'Rhinolophus affinis foamy virus 1','species'),(1195372,63426,'Rhinolophus affinis pestivirus 1','species'),(1195373,642248,'Rhinolophus ferrumequinum circovirus 1','species'),(1195374,35251,'Rhinolophus ferrumequinum herpesvirus 1','species'),(1195375,352926,'Tylonycteris robustula astrovirus 1','species'),(1195376,35251,'Tylonycteris robustula herpesvirus 1','species'),(1195377,1624,'Lactobacillus salivarius B-30514','no rank'),(1195378,291027,'Tomato dwarf leaf virus','species'),(1195379,29278,'Suicide vector pJP5603','species'),(1195381,92862,'Pleosporales sp. 1 MU-2012','species'),(1195382,29077,'Eptesicus bobrinskoi','species'),(1195383,9434,'Myotis cf. alcathoe','species'),(1195384,9434,'Myotis cf. aurascens','species'),(1195385,27671,'Pipistrellus cf. kuhlii','species'),(1195386,27671,'Pipistrellus cf. pygmaeus','species'),(1195387,27673,'Plecotus cf. kozlovi','species'),(1195388,92862,'Pleosporales sp. 2 MU-2012','species'),(1195389,5598,'Alternaria sp. 3 MU-2012','species'),(1195390,5498,'Cladosporium sp. 4 MU-2012','species'),(1195391,114230,'Nigrospora sp. 5 MU-2012','species'),(1195392,54695,'Helotiales sp. 6 MU-2012','species'),(1195393,37840,'Pestalotiopsis sp. 7 MU-2012','species'),(1195394,414583,'Sordariomycetidae sp. 8 MU-2012','species'),(1195395,97971,'Periconia sp. 9 MU-2012','species'),(1195396,243630,'Mycosphaerellaceae sp. 10 MU-2012','species'),(1195397,89936,'Polyporales sp. 11 MU-2012','species'),(1195398,92862,'Pleosporales sp. 12 MU-2012','species'),(1195399,92862,'Pleosporales sp. 13 MU-2012','species'),(1195400,92862,'Pleosporales sp. 14 MU-2012','species'),(1195401,5579,'Aureobasidium sp. 15 MU-2012','species'),(1195402,114230,'Nigrospora sp. 16 MU-2012','species'),(1195403,112177,'Arthrinium sp. 17 MU-2012','species'),(1195404,489763,'Atopobathynella sp. 1 KMA-2012','species'),(1195405,489763,'Atopobathynella sp. 2 KMA-2012','species'),(1195406,489763,'Atopobathynella sp. 3 KMA-2012','species'),(1195407,489763,'Atopobathynella sp. 4 KMA-2012','species'),(1195408,489763,'Atopobathynella sp. 5 KMA-2012','species'),(1195409,1195119,'Bathynellidae sp. 1 KMA-2012','species'),(1195410,1195119,'Bathynellidae sp. 2 KMA-2012','species'),(1195411,489769,'Billibathynella sp. 1 KMA-2012','species'),(1195412,489769,'Billibathynella sp. 2A KMA-2012','species'),(1195413,489769,'Billibathynella sp. 2B KMA-2012','species'),(1195414,489773,'Brevisomabathynella sp. 1 KMA-2012','species'),(1195415,489773,'Brevisomabathynella sp. 2 KMA-2012','species'),(1195416,489773,'Brevisomabathynella sp. 3 KMA-2012','species'),(1195417,489773,'Brevisomabathynella sp. 4 KMA-2012','species'),(1195418,489773,'Brevisomabathynella sp. 5A KMA-2012','species'),(1195419,489773,'Brevisomabathynella sp. 5B KMA-2012','species'),(1195420,489773,'Brevisomabathynella uramurdahensis','species'),(1195421,1195420,'Brevisomabathynella uramurdahensis A KMA-2012','subspecies'),(1195422,980970,'Hexabathynella sp. 1 KMA-2012','species'),(1195423,489780,'Parabathynellidae sp. Lineage A KMA-2012','species'),(1195424,489780,'Parabathynellidae sp. Lineage B KMA-2012','species'),(1195425,489780,'Parabathynellidae sp. Lineage C KMA-2012','species'),(1195426,489780,'Parabathynellidae sp. Lineage D KMA-2012','species'),(1195427,489780,'Parabathynellidae sp. Lineage A 1 KMA-2012','species'),(1195428,489780,'Parabathynellidae sp. Lineage A 2 KMA-2012','species'),(1195430,489773,'Brevisomabathynella clayi','species'),(1195431,489773,'Brevisomabathynella cunyuensis','species'),(1195432,489773,'Brevisomabathynella jundeensis','species'),(1195433,489773,'Brevisomabathynella magna','species'),(1195434,1053489,'Botryosphaeriales sp. 18 MU-2012','species'),(1195435,116654,'Chilibathynella','genus'),(1195436,1195435,'Chilibathynella sp. 1 KMA-2012','species'),(1195437,1195435,'Chilibathynella sp. 2 KMA-2012','species'),(1195438,116654,'Kimberleybathynella','genus'),(1195439,1195438,'Kimberleybathynella sp. 1 KMA-2012','species'),(1195440,1195438,'Kimberleybathynella sp. 2 KMA-2012','species'),(1195441,116654,'Notobathynella','genus'),(1195442,1195441,'Notobathynella sp. 1 KMA-2012','species'),(1195443,116654,'Octobathynella','genus'),(1195444,1195443,'Octobathynella peelensis','species'),(1195445,354607,'Periga circumstans','species'),(1195446,572799,'Acleris maccana','species'),(1195447,572702,'Aethes deutschiana','species'),(1195448,687066,'Crambus alienellus','species'),(1195449,355912,'Gnorimoschema alaskense','species'),(1195450,293340,'Grapholita aureolana','species'),(1195451,572715,'Olethreutes schulziana','species'),(1195452,572715,'Olethreutes turfosana','species'),(1195453,198984,'Tinagma dryadis','species'),(1195454,320016,'Xestia lorezi','species'),(1195455,347697,'Prolita','genus'),(1195456,1195455,'Prolita sexpunctella','species'),(1195457,1883,'Streptomyces sp. SM8','species'),(1195458,42555,'Citharinus sp. WJC-2012','species'),(1195461,36713,'Hypostomus sp. WJC-2012','species'),(1195462,417946,'Neobythites sivicola','species'),(1195463,286536,'Coilia dussumieri','species'),(1195464,1428,'Bacillus thuringiensis MC28','no rank'),(1195465,33892,'Mycobacterium bovis BCG str. Glaxo','no rank'),(1195466,33892,'Mycobacterium bovis BCG str. Moreau','no rank'),(1195467,33892,'Mycobacterium bovis BCG str. Phipps','no rank'),(1195468,33892,'Mycobacterium bovis BCG str. Prague','no rank'),(1195469,33892,'Mycobacterium bovis BCG str. Sweden','no rank'),(1195470,213030,'Absidia cylindrospora var. cylindrospora','varietas'),(1195471,213030,'Absidia cylindrospora var. nigra','varietas'),(1195472,213030,'Absidia cylindrospora var. rhizomorpha','varietas'),(1195473,126712,'Absidia spinosa var. biappendiculata','varietas'),(1195474,64628,'Benjaminiella multispora','species'),(1195475,64628,'Benjaminiella youngii','species'),(1195476,4849,'Blakeslea sinensis','species'),(1195477,127959,'Choanephora infundibulifera f. infundibulifera','forma'),(1195478,101102,'Circinella angarensis','species'),(1195479,101102,'Circinella chinensis','species'),(1195480,101102,'Circinella lacrymispora','species'),(1195481,101102,'Circinella minor','species'),(1195482,4830,'Mucor durus','species'),(1195483,101102,'Circinella simplex','species'),(1195484,4852,'Cunninghamella antarctica','species'),(1195485,101135,'Fennellomyces heterothallicus','species'),(1195486,101095,'Gilbertella hainanensis','species'),(1195488,33877,'Agromyces sp. PAG-01','species'),(1195489,1386,'Bacillus sp. PAG-27','species'),(1195490,1386,'Bacillus sp. PAG-39','species'),(1195491,1386,'Bacillus sp. PAG-40','species'),(1195492,1386,'Bacillus sp. RAG-28','species'),(1195493,1386,'Bacillus sp. RAG-46','species'),(1195494,1386,'Bacillus sp. RAG-48','species'),(1195495,1386,'Bacillus sp. RAG-51','species'),(1195496,1386,'Bacillus sp. RAG-52','species'),(1195497,157920,'Cellulosimicrobium sp. PU-07','species'),(1195498,157920,'Cellulosimicrobium sp. PU-15','species'),(1195499,157920,'Cellulosimicrobium sp. RAG-38','species'),(1195500,2034,'Curtobacterium sp. RAG-35','species'),(1195501,547,'Enterobacter sp. PU-17','species'),(1195502,547,'Enterobacter sp. PU-20','species'),(1195503,1357,'Lactococcus sp. RU-24','species'),(1195504,83654,'Leclercia sp. RU-10','species'),(1195505,110932,'Leifsonia sp. RU-20','species'),(1195506,754249,'Luteimicrobium sp. RU-34','species'),(1195507,33882,'Microbacterium sp. PAG-03','species'),(1195508,33882,'Microbacterium sp. RAG-01','species'),(1195509,33882,'Microbacterium sp. RAG-05','species'),(1195510,33882,'Microbacterium sp. RAG-08','species'),(1195511,33882,'Microbacterium sp. RAG-10','species'),(1195512,33882,'Microbacterium sp. RAG-11','species'),(1195513,33882,'Microbacterium sp. RAG-37','species'),(1195514,33882,'Microbacterium sp. RU-12','species'),(1195515,44249,'Paenibacillus sp. PAG-15','species'),(1195516,44249,'Paenibacillus sp. RAG-49','species'),(1195517,44249,'Paenibacillus sp. RAG-50','species'),(1195518,44249,'Paenibacillus sp. RAG-53','species'),(1195519,44249,'Paenibacillus sp. RAG-54','species'),(1195520,44249,'Paenibacillus sp. RU-07','species'),(1195521,1883,'Streptomyces sp. PAG-11','species'),(1195522,1883,'Streptomyces sp. RAG-04','species'),(1195523,1883,'Streptomyces sp. RAG-36','species'),(1195524,1883,'Streptomyces sp. RAG-47','species'),(1195525,1883,'Streptomyces sp. RU-31','species'),(1195526,85023,'Gryllotalpicola','genus'),(1195527,1195526,'Gryllotalpicola sp. PU-14','species'),(1195528,5303,'Grammotheleaceae','family'),(1195529,1195530,'Porogramme albocincta','species'),(1195530,1195528,'Porogramme','genus'),(1195531,240804,'Pachykytospora tuberculosa','species'),(1195543,158297,'Agaricales sp. SGT-2012','species'),(1195544,41955,'Amanita sp. SGT-2012','species'),(1195545,50961,'Arrhenia sp. SGT-2012','species'),(1195546,70288,'Boletaceae sp. SGT-2012','species'),(1195547,68756,'Clavulina sp. SGT-2012','species'),(1195548,34451,'Cortinarius sp. 1 SGT-2012','species'),(1195549,34451,'Cortinarius sp. 2 SGT-2012','species'),(1195550,34451,'Cortinarius sp. 3 SGT-2012','species'),(1195551,80647,'Gyroporus castanea','species'),(1195552,1195551,'Gyroporus castanea SGT-2012','subspecies'),(1195553,34453,'Hebeloma aff. crustuliniforme SGT-2012','species'),(1195554,80650,'Hymenogaster sp. 1 SGT-2012','species'),(1195555,80650,'Hymenogaster sp. 2 SGT-2012','species'),(1195556,80650,'Hymenogaster sp. 3 SGT-2012','species'),(1195557,80650,'Hymenogaster sp. 4 SGT-2012','species'),(1195558,983400,'Inocybaceae sp. SGT-2012','species'),(1195559,71953,'Inocybe sp. 1 SGT-2012','species'),(1195560,71953,'Inocybe sp. 3 SGT-2012','species'),(1195561,71953,'Inocybe sp. 4 SGT-2012','species'),(1195562,29882,'Laccaria aff. amethystina 1 SGT-2012','species'),(1195563,36061,'Laccaria laccata var. pallidifolium','varietas'),(1195564,29882,'Laccaria sp. 1 SGT-2012','species'),(1195565,29882,'Laccaria sp. 2 SGT-2012','species'),(1195566,29882,'Laccaria sp. 3 SGT-2012','species'),(1195567,29882,'Laccaria sp. 4 SGT-2012','species'),(1195568,29882,'Laccaria sp. 5 SGT-2012','species'),(1195569,40593,'Peziza sp. SGT-2012','species'),(1195570,44610,'Pezizales sp. SGT-2012','species'),(1195571,5402,'Russula sp. 2 SGT-2012','species'),(1195572,5402,'Russula sp. 1 SGT-2012','species'),(1195573,5402,'Russula sp. SGT-2012a','species'),(1195574,57137,'Russulaceae sp. SGT-2012','species'),(1195575,316513,'Sebacinales sp. SGT-2012','species'),(1195576,56499,'Thelephoraceae sp. SGT-2012','species'),(1195577,298806,'Thelephorales sp. SGT-2012','species'),(1195578,56494,'Tomentella sp. 1 SGT-2012','species'),(1195579,56494,'Tomentella sp. 10 SGT-2012','species'),(1195580,56494,'Tomentella sp. 11 SGT-2012','species'),(1195581,56494,'Tomentella sp. 12 SGT-2012','species'),(1195582,56494,'Tomentella sp. 13 SGT-2012','species'),(1195583,56494,'Tomentella sp. 14 SGT-2012','species'),(1195584,56494,'Tomentella sp. 2 SGT-2012','species'),(1195585,56494,'Tomentella sp. 3 SGT-2012','species'),(1195586,56494,'Tomentella sp. 5 SGT-2012','species'),(1195587,56494,'Tomentella sp. 7 SGT-2012','species'),(1195588,56494,'Tomentella sp. 8 SGT-2012','species'),(1195589,56494,'Tomentella sp. 9 SGT-2012','species'),(1195590,103193,'Tricholomataceae sp. SGT-2012','species'),(1195591,36048,'Tuber sp. SGT-2012','species'),(1195592,244730,'Tuberaceae sp. SGT-2012','species'),(1195593,56494,'Tomentella sp. 15 SGT-2012','species'),(1195594,378282,'Camarophyllopsis sp. SGT-2012','species'),(1195595,34453,'Hebeloma sp. SGT-2012','species'),(1195596,68787,'Scleroderma sp. SGT-2012','species'),(1195597,154422,'Hylocereus polyrhizus','species'),(1195598,230723,'Sagina maxima','species'),(1195600,47707,'Sargocentron sp. LS-2012','species'),(1195601,181442,'Zenion sp. RH 9','species'),(1195602,940463,'Amblyopsis spelaea','species'),(1195604,181411,'Bregmaceros pescadorus','species'),(1195605,114727,'Influenza A virus (A/Anhui/1225/2010(H1N1))','no rank'),(1195606,1173411,'Oxytrichidae sp. MP29','species'),(1195607,119213,'Influenza A virus (A/duck/Vietnam/OIE-3247/2011(H6N2))','no rank'),(1195608,119213,'Influenza A virus (A/duck/Vietnam/OIE-3344/2011(H6N2))','no rank'),(1195610,292440,'Praescutata','genus'),(1195611,1195610,'Praescutata viperina','species'),(1195612,195065,'Chroomonas mesostigmatica CCMP1168','no rank'),(1195613,489821,'Norovirus Hu/GII-4/CGMH01/2006/TW','no rank'),(1195614,489821,'Norovirus Hu/GII-4/CGMH02/2006/TW','no rank'),(1195615,489821,'Norovirus Hu/GII-4/CGMH03/2006/TW','no rank'),(1195616,489821,'Norovirus Hu/GII-4/CGMH04/2006/TW','no rank'),(1195617,489821,'Norovirus Hu/GII-4/CGMH05/2006/TW','no rank'),(1195618,489821,'Norovirus Hu/GII-4/CGMH06/2006/TW','no rank'),(1195619,489821,'Norovirus Hu/GII-4/CGMH07/2006/TW','no rank'),(1195620,489821,'Norovirus Hu/GII-4/CGMH08/2006/TW','no rank'),(1195621,489821,'Norovirus Hu/GII-4/CGMH09/2006/TW','no rank'),(1195622,489821,'Norovirus Hu/GII-4/CGMH10/2006/TW','no rank'),(1195623,489821,'Norovirus Hu/GII-4/CGMH11/2006/TW','no rank'),(1195624,489821,'Norovirus Hu/GII-4/CGMH12/2007/TW','no rank'),(1195625,489821,'Norovirus Hu/GII-4/CGMH13/2007/TW','no rank'),(1195626,489821,'Norovirus Hu/GII-4/CGMH14/2007/TW','no rank'),(1195627,489821,'Norovirus Hu/GII-4/CGMH15/2007/TW','no rank'),(1195628,489821,'Norovirus Hu/GII-4/CGMH16/2007/TW','no rank'),(1195629,489821,'Norovirus Hu/GII-4/CGMH17/2007/TW','no rank'),(1195630,489821,'Norovirus Hu/GII-4/CGMH18/2008/TW','no rank'),(1195631,489821,'Norovirus Hu/GII-4/CGMH19/2009/TW','no rank'),(1195632,489821,'Norovirus Hu/GII-4/CGMH20/2009/TW','no rank'),(1195633,489821,'Norovirus Hu/GII-4/CGMH21/2010/TW','no rank'),(1195634,489821,'Norovirus Hu/GII-4/CGMH22/2010/TW','no rank'),(1195635,489821,'Norovirus Hu/GII-4/CGMH23/2010/TW','no rank'),(1195636,489821,'Norovirus Hu/GII-4/CGMH24/2010/TW','no rank'),(1195637,489821,'Norovirus Hu/GII-4/CGMH25/2010/TW','no rank'),(1195638,489821,'Norovirus Hu/GII-4/CGMH26/2010/TW','no rank'),(1195639,489821,'Norovirus Hu/GII-4/CGMH27/2010/TW','no rank'),(1195640,489821,'Norovirus Hu/GII-4/CGMH28/2010/TW','no rank'),(1195641,10814,'Sida yellow mosaic China virus','species'),(1195643,4363,'Drosera meristocaulis','species'),(1195644,4363,'Drosera nitidula','species'),(1195645,4363,'Drosera paradoxa','species'),(1195646,4363,'Drosera pulchella','species'),(1195647,4363,'Drosera tomentosa','species'),(1195648,125408,'Dryadella odontostele','species'),(1195649,38234,'Epidendrum exasperatum','species'),(1195650,38234,'Epidendrum laucheanum','species'),(1195651,38234,'Epidendrum vulgoamparoanum','species'),(1195652,78804,'Masdevallia rafaeliana','species'),(1195653,125466,'Platystele propinqua','species'),(1195654,23224,'Spiraea alpina','species'),(1195655,54125,'Pristionchus arcanus','species'),(1195656,54125,'Pristionchus exspectatus','species'),(1195657,54125,'Pristionchus japonicus','species'),(1195658,323231,'Macaca fascicularis lymphocryptovirus','species'),(1195659,6247,'Strongyloides sp. AP-2012','species'),(1195660,455378,'Synhimantus sp. AP-2012','species'),(1195661,1080592,'Unclassified Spiruridae','no rank'),(1195662,1195661,'Spiruridae sp. AP-2012','species'),(1195663,252610,'Psychodopygus corossoniensis','species'),(1195664,252610,'Psychodopygus francoisleponti','species'),(1195665,252610,'Psychodopygus geniculatus','species'),(1195666,252610,'Psychodopygus luisleoni','species'),(1195667,56227,'Nyctomys sumichrasti colimensis','subspecies'),(1195668,56227,'Nyctomys sumichrasti salvini','subspecies'),(1195669,56227,'Nyctomys sumichrasti florencei','subspecies'),(1195670,81871,'Polyipnus stereope','species'),(1195671,56227,'Nyctomys sumichrasti sumichrasti','subspecies'),(1195672,279888,'Symbiodinium sp. MH03','species'),(1195673,279888,'Symbiodinium sp. MH15','species'),(1195674,279888,'Symbiodinium sp. MH16','species'),(1195675,279888,'Symbiodinium sp. MH23','species'),(1195676,279888,'Symbiodinium sp. MH25','species'),(1195677,279888,'Symbiodinium sp. MH27','species'),(1195678,279888,'Symbiodinium sp. MH33','species'),(1195679,279888,'Symbiodinium sp. MH34','species'),(1195680,279888,'Symbiodinium sp. MH35','species'),(1195681,279888,'Symbiodinium sp. MH36','species'),(1195682,279888,'Symbiodinium sp. MH37','species'),(1195683,279888,'Symbiodinium sp. MH39','species'),(1195684,279888,'Symbiodinium sp. MH41','species'),(1195685,279888,'Symbiodinium sp. MH42','species'),(1195686,279888,'Symbiodinium sp. MH46','species'),(1195687,279888,'Symbiodinium sp. MH47','species'),(1195688,279888,'Symbiodinium sp. MH48','species'),(1195689,279888,'Symbiodinium sp. MH49','species'),(1195690,279888,'Symbiodinium sp. MH50','species'),(1195691,279888,'Symbiodinium sp. MH58','species'),(1195692,279888,'Symbiodinium sp. MK09','species'),(1195693,279888,'Symbiodinium sp. MK102','species'),(1195694,279888,'Symbiodinium sp. MK103','species'),(1195695,279888,'Symbiodinium sp. MK104','species'),(1195696,279888,'Symbiodinium sp. MK111','species'),(1195697,279888,'Symbiodinium sp. MK112','species'),(1195698,279888,'Symbiodinium sp. MK113','species'),(1195699,279888,'Symbiodinium sp. MK20','species'),(1195700,279888,'Symbiodinium sp. MK21','species'),(1195701,279888,'Symbiodinium sp. MK28','species'),(1195702,279888,'Symbiodinium sp. MK35','species'),(1195703,279888,'Symbiodinium sp. MK39','species'),(1195704,279888,'Symbiodinium sp. MK40','species'),(1195705,279888,'Symbiodinium sp. MK41','species'),(1195706,279888,'Symbiodinium sp. MK42','species'),(1195707,279888,'Symbiodinium sp. MK43','species'),(1195708,279888,'Symbiodinium sp. MK57','species'),(1195709,279888,'Symbiodinium sp. MK59','species'),(1195710,279888,'Symbiodinium sp. MK62','species'),(1195711,279888,'Symbiodinium sp. MK63','species'),(1195712,279888,'Symbiodinium sp. MK64','species'),(1195713,279888,'Symbiodinium sp. MK71','species'),(1195714,279888,'Symbiodinium sp. MK72','species'),(1195715,279888,'Symbiodinium sp. MK73','species'),(1195716,279888,'Symbiodinium sp. MK80','species'),(1195717,279888,'Symbiodinium sp. MK81','species'),(1195718,279888,'Symbiodinium sp. MK98','species'),(1195719,279888,'Symbiodinium sp. MK99','species'),(1195720,5260,'Melampsora x columbiana','species'),(1195724,5369,'Boletus umbilicatus','species'),(1195726,5385,'Xerocomus magniporus','species'),(1195727,5260,'Melampsora sp. U-1230','species'),(1195728,5260,'Melampsora sp. U-1288','species'),(1195729,5260,'Melampsora sp. U-781','species'),(1195732,5260,'Melampsora sp. SAL 99','species'),(1195733,5260,'Melampsora sp. U-780','species'),(1195734,1187078,'Cecembia sp. AK8','species'),(1195735,224856,'Gymnacranthera canarica','species'),(1195736,13582,'Knema andamanica','species'),(1195737,224858,'Horsfieldia amygdalina','species'),(1195738,51088,'Myristica andamanica','species'),(1195739,51088,'Myristica beddomei','species'),(1195740,224858,'Horsfieldia prainii','species'),(1195741,51088,'Myristica sp. TES-2012','species'),(1195742,511678,'Aliivibrio sp. s_17-1','species'),(1195743,586,'Providencia sp. s_G35-5','species'),(1195744,286,'Pseudomonas sp. s_G1-44','species'),(1195745,286,'Pseudomonas sp. s_G11-2','species'),(1195746,497,'Psychrobacter sp. s_G6-10','species'),(1195747,48479,'bacterium enrichment culture clone PN001','species'),(1195748,48479,'bacterium enrichment culture clone PN002','species'),(1195749,48479,'bacterium enrichment culture clone PN003','species'),(1195750,48479,'bacterium enrichment culture clone PN008','species'),(1195751,48479,'bacterium enrichment culture clone PN015','species'),(1195752,48479,'bacterium enrichment culture clone PN029','species'),(1195753,48479,'bacterium enrichment culture clone PN030','species'),(1195754,232379,'Magnoliophyta sp. TES-2012','species'),(1195756,2745,'Halomonas sp. EPB-5','species'),(1195757,22,'Shewanella sp. EPB-1','species'),(1195758,904708,'Arenicella sp. Z3','species'),(1195759,28228,'Colwellia sp. S1','species'),(1195760,358023,'Lutibacter sp. D1','species'),(1195761,125287,'Ornithinimicrobium sp. B2','species'),(1195762,125287,'Ornithinimicrobium sp. L5','species'),(1195763,657,'Photobacterium sp. AE6','species'),(1195764,53246,'Pseudoalteromonas sp. D3','species'),(1195765,335927,'Thalassobius sp. CZ-E4','species'),(1195766,31989,'Planktotalea','genus'),(1195767,1195766,'Planktotalea sp. AA4','species'),(1195768,469,'Acinetobacter sp. IPPBC p022','species'),(1195769,1386,'Bacillus sp. IPPBC p001','species'),(1195770,3363,'Podocarpus sp. PK-2012b','species'),(1195771,62104,'Pseudomonas sp. enrichment culture clone E.Cd15','species'),(1195772,56769,'Actinomycetales bacterium enrichment culture clone E.Cu1','species'),(1195773,48479,'bacterium enrichment culture clone E.Cd10','species'),(1195774,158314,'Polyporus umbellatus GSX09','subspecies'),(1195775,38483,'Sclerotinia homoeocarpa LT30','no rank'),(1195776,195633,'Pleuronichthys japonicus','species'),(1195777,1386,'Bacillus sp. MLB19','species'),(1195778,547,'Enterobacter sp. MLB03','species'),(1195779,547,'Enterobacter sp. MLB05','species'),(1195780,547,'Enterobacter sp. MLB07','species'),(1195781,547,'Enterobacter sp. MLB27','species'),(1195782,547,'Enterobacter sp. MLB32','species'),(1195783,570,'Klebsiella sp. MLB25','species'),(1195784,55968,'Leucobacter sp. MLB08','species'),(1195785,286,'Pseudomonas sp. MLB12','species'),(1195786,286,'Pseudomonas sp. MLB17','species'),(1195787,286,'Pseudomonas sp. MLB26','species'),(1195788,286,'Pseudomonas sp. MLB28','species'),(1195789,13687,'Sphingomonas sp. MLB01','species'),(1195790,647520,'Norovirus Hu/GI.6/DK/2010','no rank'),(1195791,489821,'Norovirus Hu/GII.4/5M/USA/2004','no rank'),(1195792,1195119,'Bathynellidae sp. 1 BA-2012','species'),(1195793,1195119,'Bathynellidae gen. sp. 1 BA-2012','species'),(1195794,1195119,'Bathynellidae gen. sp. 2 BA-2012','species'),(1195795,1195119,'Bathynellidae gen. sp. 3 BA-2012','species'),(1195796,173087,'Human papillomavirus type 154','species'),(1195798,40436,'Daedalea radiata','species'),(1195799,39195,'Gyratrix sp. RJR-2012','species'),(1195800,297381,'Polycystis sp. RJR-2012','species'),(1195801,297383,'Schizorhynchus','genus'),(1195802,1195801,'Schizorhynchus sp. 1 RJR-2012','species'),(1195803,1195801,'Schizorhynchus sp. 2 RJR-2012','species'),(1195804,1195801,'Schizorhynchus sp. 3 RJR-2012','species'),(1195805,953,'Wolbachia endosymbiont of Epirrita christyi','species'),(1195806,953,'Wolbachia endosymbiont of Epirrita autumnata','species'),(1195807,49928,'bacterium EBAD07','species'),(1195808,49928,'bacterium EBAD08','species'),(1195809,49928,'bacterium EBAD13','species'),(1195810,49928,'bacterium EBAD14','species'),(1195811,49928,'bacterium EBAD17','species'),(1195812,49928,'bacterium EBAD18','species'),(1195813,49928,'bacterium EBAD21','species'),(1195814,49928,'bacterium EBAD23','species'),(1195815,49928,'bacterium EBAD24','species'),(1195816,49928,'bacterium EBAD25','species'),(1195817,49928,'bacterium EBAD26','species'),(1195818,49928,'bacterium EBAD27','species'),(1195819,49928,'bacterium EBAD28','species'),(1195820,49928,'bacterium EBAD29','species'),(1195821,49928,'bacterium EBAD30','species'),(1195822,49928,'bacterium EBAD31','species'),(1195823,49928,'bacterium EBAD32','species'),(1195824,49928,'bacterium EBAD33','species'),(1195825,49928,'bacterium EBAD34','species'),(1195826,49928,'bacterium EBAD35','species'),(1195827,49928,'bacterium EBAD36','species'),(1195828,49928,'bacterium EBAD37','species'),(1195829,49928,'bacterium EBAD38','species'),(1195830,49928,'bacterium EBAD39','species'),(1195831,49928,'bacterium EBAD41','species'),(1195832,49928,'bacterium EBAD42','species'),(1195833,49928,'bacterium EBAD44','species'),(1195834,49928,'bacterium EBAD45','species'),(1195835,49928,'bacterium EBAD46','species'),(1195836,49928,'bacterium EBAD47','species'),(1195837,49928,'bacterium EBAD48','species'),(1195838,49928,'bacterium EBAD49','species'),(1195839,49928,'bacterium EBAD50','species'),(1195840,49928,'bacterium EBAD51','species'),(1195841,49928,'bacterium EBAD52','species'),(1195842,49928,'bacterium EBAD53','species'),(1195843,49928,'bacterium EBAD54','species'),(1195844,49928,'bacterium EBAD56','species'),(1195845,49928,'bacterium EBAD57','species'),(1195846,49928,'bacterium EBAD60','species'),(1195847,49928,'bacterium EBAD61','species'),(1195848,49928,'bacterium EBAD62','species'),(1195849,49928,'bacterium EBAD63','species'),(1195850,763037,'Acanthamoeba sp. IRN/T4','no rank'),(1195851,6937,'Ornithodoros rondoniensis','species'),(1195852,85623,'Cabbage stunt phytoplasma','species'),(1195853,85623,'Begonia shoot proliferation phytoplasma','species'),(1195854,452202,'Hormogaster pretiosa pretiosa','subspecies'),(1195885,134874,'Xanthomonas translucens pv. graminis ART-Xtg29','no rank'),(1195886,5073,'Penicillium echinatum','species'),(1195887,5073,'Penicillium iriense','species'),(1195888,5073,'Penicillium kapuscinskii','species'),(1195889,5073,'Penicillium obscurum','species'),(1195911,5094,'Talaromyces sp. 1 CMV-2012','species'),(1195912,5094,'Talaromyces sp. 2 CMV-2012','species'),(1195913,5094,'Talaromyces sp. 3 CMV-2012','species'),(1195914,5094,'Talaromyces sp. 4 CMV-2012','species'),(1195915,5094,'Talaromyces sp. 5 CMV-2012','species'),(1195916,134874,'Xanthomonas translucens pv. graminis ART-Xtg27','no rank'),(1195917,500490,'Echiniscoides higginsi','species'),(1195918,500490,'Echiniscoides pollocki','species'),(1195919,64644,'Actinomucor sp. CASMB-SEF','species'),(1195920,5598,'Alternaria sp. CASMB-SEF','species'),(1195921,5149,'Chaetomium sp. CASMB-SEF','species'),(1195922,82105,'Cladophialophora sp. CASMB-SEF','species'),(1195923,320326,'Xanthomonas translucens pv. arrhenatheri LMG 727','no rank'),(1195924,507,'Alcaligenes sp. 3-18(2012)','species'),(1195925,1663,'Arthrobacter sp. 3-24(2012)','species'),(1195926,1663,'Arthrobacter sp. 3-53(2012)','species'),(1195927,1663,'Arthrobacter sp. 3-55(2012)','species'),(1195928,1663,'Arthrobacter sp. 3-9(2012)','species'),(1195929,1663,'Arthrobacter sp. 4-50(2012)','species'),(1195930,1663,'Arthrobacter sp. 4-83(2012)','species'),(1195931,80865,'Delftia sp. 3-22(2012)','species'),(1195932,528,'Ochrobactrum sp. 5-29(2012)','species'),(1195933,528,'Ochrobactrum sp. 5-30(2012)','species'),(1195934,528,'Ochrobactrum sp. 5-31(2012)','species'),(1195935,528,'Ochrobactrum sp. 5-56(2012)','species'),(1195936,83618,'Pseudoxanthomonas sp. 5-52(2012)','species'),(1195937,28453,'Sphingobacterium sp. 3-21(2012)','species'),(1195938,28453,'Sphingobacterium sp. 3-44(2012)','species'),(1195939,28453,'Sphingobacterium sp. 3-45(2012)','species'),(1195940,28453,'Sphingobacterium sp. 3-46(2012)','species'),(1195941,106841,'Cryptococcus sp. TP-Snow-Y117','species'),(1195942,106841,'Cryptococcus sp. TP-Snow-Y156','species'),(1195943,106841,'Cryptococcus tibetensis','species'),(1195944,231509,'Rhodotorula sp. TP-Snow-Y129','species'),(1195945,231509,'Rhodotorula sp. TP-Snow-Y130','species'),(1195946,231509,'Rhodotorula sp. TP-Snow-Y142','species'),(1195947,38240,'Basidiomycota sp. TP-Snow-Y71','species'),(1195948,38240,'Basidiomycota sp. TP-Snow-Y72','species'),(1195949,38240,'Basidiomycota sp. TP-Snow-Y73','species'),(1195950,165440,'Dioszegia sp. TP-Snow-Y120','species'),(1195951,165440,'Dioszegia sp. TP-Snow-Y121','species'),(1195952,165440,'Dioszegia sp. TP-Snow-Y122','species'),(1195954,13201,'Phaeococcomyces sp. TP-Snow-Y148','species'),(1195955,472058,'environmental samples','no rank'),(1195956,1195955,'uncultured Schumannella sp.','species'),(1195957,160079,'Anatoecus icterodes','species'),(1195958,160088,'Ardeicola expallidus','species'),(1195959,160098,'Brueelia ornatissima','species'),(1195960,880011,'Stachiella larseni','species'),(1195961,66236,'Alcedoffula','genus'),(1195962,1195961,'Alcedoffula duplicata','species'),(1195963,66236,'Psittaconirmus','genus'),(1195964,1195963,'Psittaconirmus forficuloides','species'),(1195965,66236,'Psittoecus','genus'),(1195966,1195965,'Psittoecus eos','species'),(1195967,66236,'Bizarrifrons','genus'),(1195968,1195967,'Bizarrifrons picturatus','species'),(1195972,1195967,'Bizarrifrons sp. 1 MPV-2012','species'),(1195973,379,'Rhizobium sp. KBK-3-11','species'),(1195974,68287,'Mesorhizobium sp. as55','species'),(1195975,423349,'Mucilaginibacter sp. AS61','species'),(1195976,376170,'Haloplanus sp. AS64','species'),(1195977,69483,'Halobacteriaceae archaeon AS65','species'),(1195978,2745,'Halomonas sp. DSFBL206','species'),(1195979,2745,'Halomonas sp. DSTB302','species'),(1195980,2745,'Halomonas sp. ZSTA103','species'),(1195981,135575,'Idiomarina sp. DSTB203','species'),(1195982,2237,'Haloarcula sp. DSFD108','species'),(1195983,2237,'Haloarcula sp. DSFD111','species'),(1195984,2237,'Haloarcula sp. DSFD405','species'),(1195985,2237,'Haloarcula sp. DSTD101','species'),(1195986,2251,'Haloferax alexandrines','species'),(1195987,56688,'Halorubrum sp. DSTD307','species'),(1195988,121871,'Haloterrigena sp. DSFD110','species'),(1195989,23893,'Crabbea acaulis','species'),(1195990,1195159,'Satanocrater fellatensis','species'),(1195991,1195159,'Satanocrater ruspolii','species'),(1195992,452811,'Mniodendron colensoi','species'),(1195993,146571,'Pterobryella longifrons','species'),(1195994,146571,'Pterobryella rigida','species'),(1195995,480561,'Sciadocladus sp. Bell 04.03.08.001','species'),(1195996,111657,'Notoligotrichum sp. Hedderson 14275','species'),(1195997,111657,'Notoligotrichum sp. Hedderson 14283','species'),(1195998,111657,'Notoligotrichum sp. Hedderson 13675','species'),(1195999,111659,'Oligotrichum aligerum','species'),(1196000,111659,'Oligotrichum cavallii','species'),(1196001,111659,'Oligotrichum falcifolium','species'),(1196002,111659,'Oligotrichum javanicum','species'),(1196003,3211,'unclassified Polytrichaceae','no rank'),(1196004,1196003,'Polytrichaceae sp. Hedderson 12395','species'),(1196005,232611,'Didymozoidae sp. DP-280','species'),(1196006,232611,'Didymozoidae sp. PC-298','species'),(1196007,77592,'Tetrastemma pimaculatum','species'),(1196008,77592,'Tetrastemma roseocephalum','species'),(1196009,4919,'Pichia sp. B1_1_3_SC14','species'),(1196010,5052,'Aspergillus sp. B2_4_3_SC10','species'),(1196011,5052,'Aspergillus sp. B2_5_3_SC9','species'),(1196012,45426,'Ascomycota sp. B3_2_3_SC2','species'),(1196013,45426,'Ascomycota sp. B3_2_3_SC3','species'),(1196014,5052,'Aspergillus sp. B3_2_3_SC4','species'),(1196015,5052,'Aspergillus sp. B3_2_3_SC5','species'),(1196016,4919,'Pichia sp. B3_2_3_SC12','species'),(1196017,5052,'Aspergillus sp. B3_3_3_SC8','species'),(1196019,423349,'Mucilaginibacter sp. A5','species'),(1196020,423349,'Mucilaginibacter sp. WS71','species'),(1196021,29278,'Shuttle vector pLV.CAG.hrGFP','species'),(1196022,563843,'unclassified Rhodothermaceae','no rank'),(1196023,1196022,'Rhodothermaceae bacterium SAORIC-26','species'),(1196024,1196022,'Rhodothermaceae bacterium SAORIC-28','species'),(1196025,29278,'Shuttle vector pLV.hPGK.eGFP','species'),(1196026,33811,'gamma proteobacterium PAORIC1','species'),(1196027,33811,'gamma proteobacterium PAORIC2','species'),(1196028,1482,'Virgibacillus halodenitrificans 1806','no rank'),(1196029,135735,'Bacillus endophyticus 2102','no rank'),(1196030,5073,'Penicillium katangense','species'),(1196031,665099,'Bacillus oceanisediminis 2691','no rank'),(1196032,33936,'Aeribacillus pallidus CIC9','no rank'),(1196033,562,'Escherichia coli SEPT362','no rank'),(1196034,570,'Klebsiella sp. 10982','species'),(1196035,1386,'Bacillus sp. KSBP02','species'),(1196036,286,'Pseudomonas sp. KSBP01','species'),(1196042,40283,'Leishmania sp. MCB_3','species'),(1196043,147882,'Gliocladiopsis curvata','species'),(1196044,147882,'Gliocladiopsis elghollii','species'),(1196045,147882,'Gliocladiopsis indonesiensis','species'),(1196046,147882,'Gliocladiopsis mexicana','species'),(1196047,147882,'Gliocladiopsis pseudotenuis','species'),(1196048,147882,'Gliocladiopsis sagariensis','species'),(1196049,147882,'Gliocladiopsis tenuis','species'),(1196050,307520,'Cylindrocarpostylus','genus'),(1196051,1196050,'Cylindrocarpostylus gregarius','species'),(1196052,147882,'Gliocladiopsis sp. 1 LL-2012','species'),(1196053,147882,'Gliocladiopsis sp. 2 LL-2012','species'),(1196054,5073,'Penicillium sp. GT11','species'),(1196055,5073,'Penicillium sp. GT22','species'),(1196056,64895,'Borrelia kurtenbachii','species'),(1196057,515176,'Sapovirus sewage/GI.1/PA2/ITA/2011','no rank'),(1196058,515176,'Sapovirus sewage/GI.2/PA01/ITA/2011','no rank'),(1196059,515176,'Sapovirus sewage/GI.2/PA1/ITA/2009','no rank'),(1196060,515176,'Sapovirus sewage/GI.2/PA1/ITA/2011','no rank'),(1196061,515176,'Sapovirus sewage/GI.2/PA10/ITA/2011','no rank'),(1196062,515176,'Sapovirus sewage/GI.2/PA13/ITA/2009','no rank'),(1196063,515176,'Sapovirus sewage/GI.2/PA14/ITA/2009','no rank'),(1196064,515176,'Sapovirus sewage/GI.2/PA16/ITA/2009','no rank'),(1196065,515176,'Sapovirus sewage/GI.2/PA19/ITA/2011','no rank'),(1196066,515176,'Sapovirus sewage/GI.2/PA20/ITA/2009','no rank'),(1196067,515176,'Sapovirus sewage/GI.2/PA21/ITA/2011','no rank'),(1196068,515176,'Sapovirus sewage/GI.2/PA24/ITA/2011','no rank'),(1196069,515176,'Sapovirus sewage/GI.2/PA26/ITA/2011','no rank'),(1196070,515176,'Sapovirus sewage/GI.2/PA30/ITA/2009','no rank'),(1196071,515176,'Sapovirus sewage/GI.2/PA31/ITA/2009','no rank'),(1196072,515176,'Sapovirus sewage/GI.2/PA34/ITA/2011','no rank'),(1196073,515176,'Sapovirus sewage/GI.2/PA36/ITA/2009','no rank'),(1196074,515176,'Sapovirus sewage/GI.2/PA37/ITA/2009','no rank'),(1196075,515176,'Sapovirus sewage/GI.2/PA39/ITA/2011','no rank'),(1196076,515176,'Sapovirus sewage/GI.2/PA40/ITA/2011','no rank'),(1196077,515176,'Sapovirus sewage/GI.2/PA6/ITA/2009','no rank'),(1196078,515176,'Sapovirus sewage/GI.2/PA6/ITA/2011','no rank'),(1196079,515176,'Sapovirus sewage/GI.2/PA7/ITA/2011','no rank'),(1196080,515176,'Sapovirus sewage/GI.2/PA9/ITA/2009','no rank'),(1196081,5094,'Talaromyces amestolkiae','species'),(1196083,1193515,'Snodgrassella alvi','species'),(1196084,165791,'Rhodotorula sp. 071209-Pi2_frotapiedra-7-lev','species'),(1196085,106841,'Cryptococcus sp. 131209-A4-C3-(GPY)-lev','species'),(1196086,165791,'Rhodotorula sp. 071209-Pi2-frotapiedra-7-lev','species'),(1196087,216497,'Hydroides crucigera','species'),(1196088,216497,'Hydroides diramphus','species'),(1196089,216497,'Hydroides fusicola','species'),(1196090,216497,'Hydroides operculatus','species'),(1196091,216497,'Hydroides recurvispina','species'),(1196093,249367,'Serpula cf. granulosa JWQ-2012','species'),(1196094,1196083,'Snodgrassella alvi wkB2','no rank'),(1196095,1193503,'Gilliamella apicola','species'),(1196096,298367,'Metaphire vulgaris','species'),(1196097,1196096,'Metaphire vulgaris vulgaris','subspecies'),(1196098,500490,'Echiniscoides sp. AZ','species'),(1196099,500490,'Echiniscoides sp. BC','species'),(1196100,500490,'Echiniscoides sp. BR','species'),(1196101,500490,'Echiniscoides sp. Bra','species'),(1196102,500490,'Echiniscoides sp. CA1','species'),(1196103,500490,'Echiniscoides sp. CA2','species'),(1196104,500490,'Echiniscoides sp. CO','species'),(1196105,500490,'Echiniscoides sp. CR','species'),(1196106,500490,'Echiniscoides sp. CU','species'),(1196107,500490,'Echiniscoides sp. Cape','species'),(1196108,500490,'Echiniscoides sp. Cari1','species'),(1196109,500490,'Echiniscoides sp. Cari2','species'),(1196110,500490,'Echiniscoides sp. Costa','species'),(1196111,500490,'Echiniscoides sp. Cuba','species'),(1196112,500490,'Echiniscoides sp. EA','species'),(1196113,500490,'Echiniscoides sp. East','species'),(1196114,500490,'Echiniscoides sp. FA','species'),(1196115,500490,'Echiniscoides sp. Falk','species'),(1196116,500490,'Echiniscoides sp. HA','species'),(1196117,500490,'Echiniscoides sp. Haw','species'),(1196118,500490,'Echiniscoides sp. JA1','species'),(1196119,500490,'Echiniscoides sp. JA2','species'),(1196120,500490,'Echiniscoides sp. Jap1','species'),(1196121,500490,'Echiniscoides sp. Jap2','species'),(1196122,500490,'Echiniscoides sp. LA1','species'),(1196123,500490,'Echiniscoides sp. LA2','species'),(1196124,500490,'Echiniscoides sp. Lan','species'),(1196125,500490,'Echiniscoides sp. ME','species'),(1196126,500490,'Echiniscoides sp. Mel','species'),(1196127,500490,'Echiniscoides sp. NC','species'),(1196128,500490,'Echiniscoides sp. PA','species'),(1196129,500490,'Echiniscoides sp. Pana','species'),(1196130,500490,'Echiniscoides sp. Por','species'),(1196131,500490,'Echiniscoides sp. Portugal','species'),(1196132,500490,'Echiniscoides sp. RE','species'),(1196133,500490,'Echiniscoides sp. Red','species'),(1196134,500490,'Echiniscoides sp. SC','species'),(1196135,500490,'Echiniscoides sp. SD1','species'),(1196136,500490,'Echiniscoides sp. SD1A','species'),(1196137,500490,'Echiniscoides sp. SD1B','species'),(1196138,500490,'Echiniscoides sp. SD2A','species'),(1196139,500490,'Echiniscoides sp. SD2B','species'),(1196140,500490,'Echiniscoides sp. SP','species'),(1196141,500490,'Echiniscoides sp. TA','species'),(1196142,500490,'Echiniscoides sp. TA1','species'),(1196143,500490,'Echiniscoides sp. TA2A','species'),(1196144,500490,'Echiniscoides sp. TA2B','species'),(1196145,500490,'Echiniscoides sp. Tas','species'),(1196146,500490,'Echiniscoides sp. Thai','species'),(1196147,160105,'Chelopistes sp. KPJ-2012','species'),(1196149,209303,'Meropoecus sp. KPJ-2012','species'),(1196150,408548,'Sturnidoecus sp. KPJ-2012','species'),(1196151,66236,'Meropsiella','genus'),(1196152,1196151,'Meropsiella sp. KPJ-2012','species'),(1196153,904389,'Phyllostaurus claparedi','species'),(1196154,85463,'Acanthometron','genus'),(1196155,1196154,'Acanthometron sp. B JD-2012','species'),(1196156,1196154,'Acanthometron sp. C JD-2012','species'),(1196157,1129410,'Azadinium caudatum var. caudatum','varietas'),(1196158,1129410,'Azadinium caudatum var. margalefii','varietas'),(1196159,1639,'Listeria monocytogenes serotype 4b str. 81-0558','no rank'),(1196160,1639,'Listeria monocytogenes serotype 4b str. 81-0592','no rank'),(1196161,1639,'Listeria monocytogenes serotype 4b str. 81-0861','no rank'),(1196162,1639,'Listeria monocytogenes serotype 4b str. 10-0809','no rank'),(1196163,1639,'Listeria monocytogenes serotype 1/2b str. 10-0810','no rank'),(1196164,1639,'Listeria monocytogenes serotype 1/2b str. 10-0811','no rank'),(1196165,1639,'Listeria monocytogenes serotype 1/2a str. 10-0812','no rank'),(1196166,1639,'Listeria monocytogenes serotype 1/2a str. 10-0813','no rank'),(1196167,1639,'Listeria monocytogenes serotype 1/2a str. 10-4754','no rank'),(1196168,1639,'Listeria monocytogenes serotype 1/2a str. 10-4758','no rank'),(1196169,1639,'Listeria monocytogenes serotype 1/2a str. 10-0933','no rank'),(1196170,1639,'Listeria monocytogenes serotype 1/2a str. 10-0934','no rank'),(1196171,1639,'Listeria monocytogenes serotype 4b str. 02-1103','no rank'),(1196172,1639,'Listeria monocytogenes serotype 4b str. 02-1289','no rank'),(1196173,1639,'Listeria monocytogenes serotype 4b str. 02-1792','no rank'),(1196174,1639,'Listeria monocytogenes serotype 4b str. 02-6679','no rank'),(1196175,1639,'Listeria monocytogenes serotype 4b str. 02-6680','no rank'),(1196176,1639,'Listeria monocytogenes serotype 1/2a str. 88-0478','no rank'),(1196177,1639,'Listeria monocytogenes serotype 1/2a str. 95-0093','no rank'),(1196178,1639,'Listeria monocytogenes serotype 1/2a str. 98-2035','no rank'),(1196179,1639,'Listeria monocytogenes serotype 1/2a str. 99-6370','no rank'),(1196180,1639,'Listeria monocytogenes serotype 1/2a str. 02-5993','no rank'),(1196181,1639,'Listeria monocytogenes serotype 1/2a str. 04-5457','no rank'),(1196182,1639,'Listeria monocytogenes serotype 1/2a str. 08-6056','no rank'),(1196183,1639,'Listeria monocytogenes serotype 1/2a str. 08-6569','no rank'),(1196184,1639,'Listeria monocytogenes serotype 1/2a str. 08-6997','no rank'),(1196185,1639,'Listeria monocytogenes serotype 1/2a str. 08-7374','no rank'),(1196186,1639,'Listeria monocytogenes serotype 1/2a str. 08-7669','no rank'),(1196187,1639,'Listeria monocytogenes serotype 1/2a str. 10-0814','no rank'),(1196188,1639,'Listeria monocytogenes serotype 1/2a str. 10-0815','no rank'),(1196189,1639,'Listeria monocytogenes serotype 1/2a str. 10-1046','no rank'),(1196190,1639,'Listeria monocytogenes serotype 1/2a str. 10-1047','no rank'),(1196191,1639,'Listeria monocytogenes serotype 1/2a str. 10-1321','no rank'),(1196192,1639,'Listeria monocytogenes serotype 1/2a str. 10-5024','no rank'),(1196193,1639,'Listeria monocytogenes serotype 1/2c str. 10-5025','no rank'),(1196194,1639,'Listeria monocytogenes serotype 1/2c str. 10-5026','no rank'),(1196195,1639,'Listeria monocytogenes serotype 3c str. 10-5027','no rank'),(1196196,29605,'Blechnum australe','species'),(1196197,29605,'Blechnum austrobrasilianum','species'),(1196198,29605,'Blechnum binervatum','species'),(1196199,29605,'Blechnum cordatum','species'),(1196200,29605,'Blechnum fragile','species'),(1196201,29605,'Blechnum kunthianum','species'),(1196202,29605,'Blechnum laevigatum','species'),(1196203,29605,'Blechnum loxense','species'),(1196204,29605,'Blechnum microphyllum','species'),(1196205,29605,'Blechnum mochaenum','species'),(1196206,29605,'Blechnum moritzianum','species'),(1196207,29605,'Blechnum sampaioanum','species'),(1196208,29605,'Blechnum schiedeanum','species'),(1196209,29605,'Blechnum stipitellatum','species'),(1196210,29605,'Blechnum tabulare','species'),(1196211,29605,'Blechnum ensiforme','species'),(1196212,3896,'Sophora viciifolia','species'),(1196213,3087,'Scenedesmus sp. IB-06','species'),(1196214,91202,'Desmodesmus sp. IB-01','species'),(1196215,39169,'Lavandula x intermedia','species'),(1196216,46170,'Staphylococcus aureus subsp. aureus ST72','no rank'),(1196217,29278,'BAC cloning vector pWC155','species'),(1196218,286,'Pseudomonas sp. P8005','species'),(1196219,1081735,'Listeriaceae bacterium TTU M1-004','species'),(1196220,1081735,'Listeriaceae bacterium TTU M1-079','species'),(1196222,67937,'Zanthoxylum planispinum','species'),(1196223,30420,'Corvus bennetti','species'),(1196224,30420,'Corvus capensis','species'),(1196225,108826,'Corvus coronoides coronoides','subspecies'),(1196226,108826,'Corvus coronoides perplexus','subspecies'),(1196227,311780,'Paecilomyces sp. B3_2_3_SC6','species'),(1196228,47503,'Human echovirus 15/E86','no rank'),(1196229,1386,'Bacillus sp. I6VRK2','species'),(1196230,286,'Pseudomonas sp. H1VRK3','species'),(1196231,49230,'Actinocyclus sp. A-5','species'),(1196232,49230,'Actinocyclus sp. D-3','species'),(1196233,49230,'Actinocyclus sp. A-6','species'),(1196236,10812,'Paspalum dilatatum striate mosaic virus','species'),(1196237,10812,'Digitaria ciliaris striate mosaic virus','species'),(1196238,41292,'Rhizobiales bacterium PEB0161','species'),(1196239,41292,'Rhizobiales bacterium PEB0164','species'),(1196240,41292,'Rhizobiales bacterium PEB0165','species'),(1196241,41292,'Rhizobiales bacterium PEB0166','species'),(1196242,41292,'Rhizobiales bacterium PEB0168','species'),(1196243,41292,'Rhizobiales bacterium PEB0170','species'),(1196244,41292,'Rhizobiales bacterium PEB0172','species'),(1196245,41292,'Rhizobiales bacterium PEB0173','species'),(1196246,41292,'Rhizobiales bacterium PEB0176','species'),(1196247,41292,'Rhizobiales bacterium PEB0181','species'),(1196248,41292,'Rhizobiales bacterium PEB0182','species'),(1196249,41292,'Rhizobiales bacterium PEB0184','species'),(1196250,33811,'gamma proteobacterium PEB0147','species'),(1196251,33811,'gamma proteobacterium PEB0151','species'),(1196252,33811,'gamma proteobacterium PEB0152','species'),(1196253,33811,'gamma proteobacterium PEB0153','species'),(1196254,33811,'gamma proteobacterium PEB0155','species'),(1196255,33811,'gamma proteobacterium PEB0156','species'),(1196256,33811,'gamma proteobacterium PEB0162','species'),(1196257,33811,'gamma proteobacterium PEB0169','species'),(1196258,33811,'gamma proteobacterium PEB0174','species'),(1196259,33811,'gamma proteobacterium PEB0183','species'),(1196260,33809,'beta proteobacterium PEB0167','species'),(1196261,33809,'beta proteobacterium PEB0171','species'),(1196262,33809,'beta proteobacterium PEB0175','species'),(1196263,33809,'beta proteobacterium PEB0177','species'),(1196264,33809,'beta proteobacterium PEB0178','species'),(1196265,33809,'beta proteobacterium PEB0179','species'),(1196266,33809,'beta proteobacterium PEB0180','species'),(1196267,1678,'Bifidobacterium sp. PEB0163','species'),(1196268,53820,'Acosmium cardenasii','species'),(1196269,53820,'Acosmium diffusissimum','species'),(1196270,53820,'Acosmium lentiscifolium','species'),(1196271,30420,'Corvus crassirostris','species'),(1196272,112177,'Arthrinium sp. 24ma142','species'),(1196273,112177,'Arthrinium sp. 26MA143','species'),(1196274,112177,'Arthrinium sp. 27MA144','species'),(1196275,110564,'Bionectria sp. 10ma128','species'),(1196276,110564,'Bionectria sp. 20ma139','species'),(1196277,66739,'Lasiodiplodia sp. 12ma129','species'),(1196278,66739,'Lasiodiplodia sp. 14ma131','species'),(1196279,66739,'Lasiodiplodia sp. 1ma124','species'),(1196280,37463,'Phoma sp. 23ma141','species'),(1196281,30420,'Corvus edithae','species'),(1196282,30420,'Corvus enca','species'),(1196283,1196282,'Corvus enca compilator','subspecies'),(1196284,1196282,'Corvus enca pusillus','subspecies'),(1196285,1196282,'Corvus enca celebensis','subspecies'),(1196286,30420,'Corvus florensis','species'),(1196287,30420,'Corvus fuscicapillus','species'),(1196288,30420,'Corvus imparatus','species'),(1196289,106591,'Ensifer sp. CCBAU 65733','species'),(1196290,106591,'Ensifer sp. CCBAU 65734','species'),(1196291,106591,'Ensifer sp. CCBAU 65817','species'),(1196292,106591,'Ensifer sp. CCBAU 65818','species'),(1196293,106591,'Ensifer sp. CCBAU 65819','species'),(1196294,30420,'Corvus insularis','species'),(1196295,30420,'Corvus jamaicensis','species'),(1196296,30420,'Corvus leucognaphalus','species'),(1196297,36249,'Corvus macrorhynchos philippinus','subspecies'),(1196298,30420,'Corvus meeki','species'),(1196299,30420,'Corvus mellori','species'),(1196300,55141,'Squatina sp. VP-2012','species'),(1196301,30420,'Corvus minutus','species'),(1196302,30420,'Corvus moneduloides','species'),(1196303,254520,'Corvus orru cecilae','subspecies'),(1196304,30420,'Corvus palmarum','species'),(1196305,30420,'Corvus pectoralis','species'),(1196306,30420,'Corvus rhipidurus','species'),(1196307,30420,'Corvus ruficollis','species'),(1196308,121511,'Azteca sp. EGP','species'),(1196309,30420,'Corvus sinaloae','species'),(1196310,30420,'Corvus tasmanicus','species'),(1196311,1196310,'Corvus tasmanicus boreus','subspecies'),(1196312,1196310,'Corvus tasmanicus tasmanicus','subspecies'),(1196313,36048,'Tuber castilloi','species'),(1196314,30420,'Corvus tristis','species'),(1196315,30420,'Corvus typicus','species'),(1196316,75235,'Sycoscapter hirticola','species'),(1196317,30420,'Corvus unicolor','species'),(1196318,30420,'Corvus validus','species'),(1196319,30420,'Corvus violaceus','species'),(1196320,30420,'Corvus woodfordi','species'),(1196321,28712,'Lanius marwitzi','species'),(1196322,1485,'Clostridium sp. Maddingley MBC34-26','species'),(1196323,44249,'Paenibacillus sp. OSY-SE','species'),(1196324,245160,'Bacillus macauensis ZFHKF-1','no rank'),(1196325,303,'Pseudomonas putida DOT-T1E','no rank'),(1196326,5864,'Babesia hongkongensis','species'),(1196327,777,'Coxiella burnetii cb109','no rank'),(1196343,547,'Enterobacter sp. Y14','species'),(1196344,40323,'Stenotrophomonas sp. Y16','species'),(1196345,85635,'Alfalfa yellows phytoplasma','species'),(1196346,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN001087','no rank'),(1196347,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN001088','no rank'),(1196348,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN001089','no rank'),(1196349,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN001090','no rank'),(1196350,33986,'Exiguobacterium sp. 33G8','species'),(1196351,657,'Photobacterium sp. 33G2','species'),(1196352,1883,'Streptomyces sp. Acta 3062','species'),(1196353,1883,'Streptomyces sp. FX61','species'),(1196354,1678,'Bifidobacterium sp. PG19','species'),(1196355,1678,'Bifidobacterium sp. PG22','species'),(1196356,1678,'Bifidobacterium sp. PG30','species'),(1196357,278038,'Cercopithifilaria sp. II DO-2012','species'),(1196358,278038,'Cercopithifilaria grassii','species'),(1196359,39588,'Hyperolius discodactylus','species'),(1196360,39588,'Hyperolius jackie','species'),(1196361,688353,'Lichtheimia sp. TEG2','species'),(1196362,688353,'Lichtheimia sp. TEG2V','species'),(1196363,5502,'Curvularia sp. CASMB-SEF 31','species'),(1196364,33198,'Drechslera sp. CASMB-SEF 32','species'),(1196365,5600,'Phialophora sp. CASMB-SEF 37','species'),(1196366,5543,'Trichoderma sp. CASMB-SEF 39','species'),(1196367,159075,'Acremonium sp. CASMB-SEF 44','species'),(1196368,5506,'Fusarium sp. JAI-CB37','species'),(1196369,515176,'Sapovirus sewage/GI.2/NA49/ITA/2009','no rank'),(1196370,515176,'Sapovirus sewage/GI.2/PA17/ITA/2011','no rank'),(1196371,515176,'Sapovirus sewage/GI.2/PA5/ITA/2011','no rank'),(1196372,515176,'Sapovirus sewage/GI.2/PA9/ITA/2011','no rank'),(1196373,6237,'Caenorhabditis sp. 23 AD-2012','species'),(1196374,644269,'Kumanoa vittata','species'),(1196375,644269,'Kumanoa skujana','species'),(1196376,644269,'Kumanoa procarpa','species'),(1196377,644269,'Kumanoa americana','species'),(1196378,644269,'Kumanoa gudjewga','species'),(1196379,644269,'Kumanoa novaecaledonensis','species'),(1196380,644269,'Kumanoa curvata','species'),(1196381,469,'Acinetobacter sp. IrC1','species'),(1196382,469,'Acinetobacter sp. IrC2','species'),(1196383,41275,'Brevundimonas sp. HgP1','species'),(1196384,41275,'Brevundimonas sp. HgP2','species'),(1196385,644269,'Kumanoa iriomotensis','species'),(1196386,644269,'Kumanoa faroensis','species'),(1196387,644269,'Kumanoa mahlacensis','species'),(1196388,644269,'Kumanoa tabagatenensis','species'),(1196389,4893,'Zygotorulaspora','genus'),(1196390,644269,'Kumanoa gracillima','species'),(1196391,644269,'Kumanoa louisianae','species'),(1196392,644269,'Kumanoa holtonii','species'),(1196393,766764,'Peterozyma','genus'),(1196394,397281,'Candidatus Brocadia sp. enrichment culture clone AnAOBSSSKJ','species'),(1196395,1196393,'Peterozyma toletana','species'),(1196396,64895,'Borrelia sp. KAP1','species'),(1196397,64895,'Borrelia sp. KAP4','species'),(1196398,64895,'Borrelia sp. KAS1','species'),(1196399,64895,'Borrelia sp. KAS2','species'),(1196400,9310,'Potorous tridactylus trisulcatus','subspecies'),(1196401,27308,'cf. Ascoidea sp. NRRL Y-6762','species'),(1196402,9379,'Sorex lyelli','species'),(1196403,9379,'Sorex nanus','species'),(1196405,9379,'Sorex milleri','species'),(1196406,9379,'Sorex emarginatus','species'),(1196408,9379,'Sorex sp. AGH-2012','species'),(1196409,9379,'Sorex leucogaster','species'),(1196410,141920,'Reticulitermes sp. TL-2012','species'),(1196411,467340,'Labeobarbus altianalis','species'),(1196412,63724,'Lepidurus sp. BV-2012','species'),(1196413,58776,'Triops sp. BV-2012','species'),(1196414,445,'Legionella sp. 2055-AUS-E','species'),(1196416,138647,'Poinsettia branch-inducing phytoplasma str. JR1','no rank'),(1196417,208434,'Milkweed yellows phytoplasma str. MW1','no rank'),(1196418,135596,'Coloceras sp. KPJ-2012','species'),(1196419,85642,'Vaccinium witches\'-broom phytoplasma str. VAC','no rank'),(1196420,85623,'Italian clover phyllody phytoplasma','species'),(1196421,1196420,'Italian clover phyllody phytoplasma str. MA1','no rank'),(1196422,36922,'Diaporthe passiflorae','species'),(1196423,933259,'Pseudoplagiostoma corymbiae','species'),(1196424,36922,'Diaporthe eucalyptorum','species'),(1196425,100037,'Montagnula aloes','species'),(1196426,36922,'Diaporthe canthii','species'),(1196427,121621,'Phyllosticta ericarum','species'),(1196428,453209,'Coleophoma proteae','species'),(1196429,152655,'Chrysocrypta','genus'),(1196430,1196429,'Chrysocrypta corymbiae','species'),(1196431,108599,'Pseudopenidiella','genus'),(1196432,1196431,'Pseudopenidiella piceae','species'),(1196433,108599,'Trinosporium','genus'),(1196434,1196433,'Trinosporium guianense','species'),(1196435,93134,'Phaeocercospora','genus'),(1196436,1196435,'Phaeocercospora colophospermi','species'),(1196437,470089,'Myrmecridium banksiae','species'),(1196438,93134,'Xenosonderhenia','genus'),(1196439,1196438,'Xenosonderhenia syzygii','species'),(1196440,187251,'Pilidiella wangiensis','species'),(1196441,470063,'Toxicocladosporium strelitziae','species'),(1196442,286563,'Devriesia agapanthi','species'),(1196443,4780,'Plasmopara muralis','species'),(1196444,139960,'Brunneodinemasporium','genus'),(1196445,1196444,'Brunneodinemasporium brasiliense','species'),(1196446,139960,'Dinemasporium','genus'),(1196447,1196446,'Dinemasporium decipiens','species'),(1196448,1196446,'Dinemasporium pseudostrigosum','species'),(1196449,1196446,'Dinemasporium strigosum','species'),(1196450,1196446,'Dinemasporium americana','species'),(1196451,1196446,'Dinemasporium polygonum','species'),(1196452,1196446,'Dinemasporium pseudoindicum','species'),(1196453,1196446,'Dinemasporium morbidum','species'),(1196454,139960,'Pseudolachnea','genus'),(1196455,1196454,'Pseudolachnea fraxini','species'),(1196457,41479,'Aster gramineus','species'),(1196458,714451,'Aster ageratoides var. lasiocladus','varietas'),(1196459,41479,'Aster albescens','species'),(1196460,1196459,'Aster albescens var. albescens','varietas'),(1196461,983245,'Aster altaicus var. millefolius','varietas'),(1196462,41479,'Aster angustifolius','species'),(1196463,41479,'Aster argyropholis','species'),(1196464,41479,'Aster asteroides','species'),(1196465,41479,'Aster auriculatus','species'),(1196466,41479,'Aster baccharoides','species'),(1196467,41479,'Aster batangensis','species'),(1196468,41479,'Aster brachytrichus','species'),(1196469,41479,'Aster crenatifolius','species'),(1196470,41479,'Aster diplostephioides','species'),(1196471,41479,'Aster dolichopodus','species'),(1196472,886583,'Rhinactinidia','genus'),(1196473,1196472,'Rhinactinidia eremophila','species'),(1196474,41479,'Aster falcifolius','species'),(1196475,41479,'Aster fanjingshanicus','species'),(1196476,41479,'Aster fastigiatus','species'),(1196477,41479,'Aster flaccidus','species'),(1196478,41479,'Aster fuscescens','species'),(1196479,41479,'Aster handelii','species'),(1196480,41479,'Aster hersileoides','species'),(1196481,41479,'Aster heterolepis','species'),(1196482,41479,'Aster homochlamydeus','species'),(1196483,41479,'Aster incisus','species'),(1196484,41479,'Aster jishouensis','species'),(1196485,41479,'Aster lavandulifolius','species'),(1196486,41479,'Aster limoniifolius','species'),(1196487,41479,'Aster mangshanensis','species'),(1196489,41479,'Aster nitidus','species'),(1196490,41479,'Aster oreophilus','species'),(1196491,41479,'Aster panduratus','species'),(1196492,41479,'Aster piccolii','species'),(1196493,41479,'Aster poliothamnus','species'),(1196494,41479,'Aster pycnophyllus','species'),(1196495,41479,'Aster sampsonii','species'),(1196496,41479,'Aster senecioides','species'),(1196497,41479,'Aster sikuensis','species'),(1196498,41479,'Aster smithianus','species'),(1196499,41479,'Aster souliei','species'),(1196500,41479,'Aster taliangshanensis','species'),(1196501,41479,'Aster turbinatus','species'),(1196503,41479,'Aster vestitus','species'),(1196504,41479,'Aster yunnanensis','species'),(1196505,886583,'Asterothamnus','genus'),(1196506,1196505,'Asterothamnus centraliasiaticus','species'),(1196507,1196505,'Asterothamnus fruticosus','species'),(1196508,886583,'Crinitina','genus'),(1196509,191240,'Galatella villosa','species'),(1196510,72944,'Kalimeris longipetiolata','species'),(1196511,72954,'Myriactis nepalensis','species'),(1196512,72954,'Myriactis wightii','species'),(1196513,41552,'Conyza japonica','species'),(1196514,648857,'Dichrocephala auriculata','species'),(1196515,191240,'Galatella dahurica','species'),(1196517,32071,'Asplenium aff. hallbergii RJD-2012','species'),(1196518,32071,'Asplenium aff. heterochroum RJD-2012','species'),(1196519,32071,'Asplenium blepharodes','species'),(1196520,32071,'Asplenium castaneum','species'),(1196521,32071,'Asplenium fibrillosum','species'),(1196522,32071,'Asplenium sp. 1 RJD-2012','species'),(1196523,32071,'Asplenium sp. 2 RJD-2012','species'),(1196524,32071,'Asplenium palmeri','species'),(1196525,32071,'Asplenium polyphyllum','species'),(1196526,32071,'Asplenium soleirolioides','species'),(1196527,4830,'Mucor ardhlaengiktus','species'),(1196528,4830,'Mucor azygosporus','species'),(1196529,4830,'Mucor bacilliformis','species'),(1196530,4830,'Mucor falcatus','species'),(1196531,4830,'Mucor gigasporus','species'),(1196532,4830,'Mucor grandis','species'),(1196534,4830,'Mucor inaequisporus','species'),(1196536,4830,'Mucor laxorrhizus','species'),(1196538,4830,'Mucor microsporus','species'),(1196539,4830,'Mucor minutus','species'),(1196540,4830,'Mucor mousanensis','species'),(1196541,4830,'Mucor nanus','species'),(1196542,64649,'Backusella oblongielliptica','species'),(1196543,64649,'Backusella oblongispora','species'),(1196544,4830,'Mucor odoratus','species'),(1196545,4830,'Mucor plasmaticus','species'),(1196546,4830,'Mucor prayagensis','species'),(1196547,4841,'Mucor racemosus f. chibinensis','forma'),(1196548,4830,'Mucor sinensis','species'),(1196549,4830,'Mucor sp. CBS 122.23','species'),(1196550,4830,'Mucor sp. CBS 125018','species'),(1196551,4830,'Mucor sp. CBS 334.71','species'),(1196554,4830,'Mucor sp. CBS 541.78','species'),(1196555,4830,'Mucor sp. CBS 608.78','species'),(1196559,4830,'Mucor strictus','species'),(1196560,64649,'Backusella tuberculispora','species'),(1196561,4830,'Mucor ucrainicus','species'),(1196563,4830,'Mucor zychae','species'),(1196564,1196563,'Mucor zychae var. zychae','varietas'),(1196565,64629,'Mycotypha sp. CBS 109960','species'),(1196567,4837,'Phycomyces blakesleeanus var. piloboloides','varietas'),(1196568,4842,'Rhizopus lyococcus','species'),(1196570,64561,'Umbelopsis sp. CBS 559.86','species'),(1196572,64561,'Umbelopsis sp. CBS 914.85','species'),(1196573,1302847,'Mucor moelleri f. californiensis','forma'),(1196576,4830,'Mucor japonicus','species'),(1196577,4830,'Mucor megalocarpus','species'),(1196578,4830,'Mucor multiplex','species'),(1196579,142620,'Pirella naumovii','species'),(1196580,13474,'Cylindrocarpon sp. FKI-4602','species'),(1196581,49928,'bacterium SRN9','species'),(1196582,701155,'Dendrophoma','genus'),(1196583,1196582,'Dendrophoma cytisporoides','species'),(1196584,1386,'Bacillus sp. DT_1','species'),(1196585,1386,'Bacillus sp. DT_18','species'),(1196586,1386,'Bacillus sp. DT_24','species'),(1196587,1386,'Bacillus sp. DT_4','species'),(1196588,1386,'Bacillus sp. DT_43','species'),(1196589,1386,'Bacillus sp. DT_5','species'),(1196590,1386,'Bacillus sp. DT_8','species'),(1196591,1386,'Bacillus sp. PZ_1','species'),(1196592,1386,'Bacillus sp. PZ_27','species'),(1196593,1386,'Bacillus sp. PZ_3','species'),(1196594,1386,'Bacillus sp. PZ_33','species'),(1196595,1386,'Bacillus sp. PZ_35','species'),(1196596,1386,'Bacillus sp. PZ_7','species'),(1196597,4783,'Phytophthora amnicola','species'),(1196598,119210,'Influenza A virus (A/swine/Illinois/A01240835/2012(H3N2))','no rank'),(1196599,119210,'Influenza A virus (A/swine/Illinois/A01240836/2012(H3N2))','no rank'),(1196600,119210,'Influenza A virus (A/swine/Illinois/A01241065/2012(H3N2))','no rank'),(1196601,119210,'Influenza A virus (A/swine/Illinois/A01241066/2012(H3N2))','no rank'),(1196602,119210,'Influenza A virus (A/swine/Nebraska/A01241171/2012(H3N2))','no rank'),(1196603,642,'Aeromonas sp. BTAS5','species'),(1196604,642,'Aeromonas sp. BTMA11','species'),(1196605,642,'Aeromonas sp. BTMU3','species'),(1196606,642,'Aeromonas sp. BTPF7','species'),(1196607,642,'Aeromonas sp. BTPR1','species'),(1196608,642,'Aeromonas sp. BTPR3','species'),(1196609,642,'Aeromonas sp. BTPR4','species'),(1196610,642,'Aeromonas sp. BTPR6','species'),(1196611,642,'Aeromonas sp. BTPR7','species'),(1196612,642,'Aeromonas sp. BTSQ10','species'),(1196613,642,'Aeromonas sp. BTSQ13','species'),(1196614,642,'Aeromonas sp. BTSQ7','species'),(1196615,642,'Aeromonas sp. BTSQ9','species'),(1196616,642,'Aeromonas sp. BTVE3','species'),(1196617,1147766,'Callionymus filamentosus','species'),(1196618,102796,'Influenza A virus (A/chicken/Guangdong/HMZ10/2011(H9N2))','no rank'),(1196619,102796,'Influenza A virus (A/chicken/Guangdong/LJC/2011(H9N2))','no rank'),(1196620,102796,'Influenza A virus (A/chicken/Guangdong/SLX10/2011(H9N2))','no rank'),(1196621,102796,'Influenza A virus (A/chicken/Guangdong/SYN10/2011(H9N2))','no rank'),(1196622,102796,'Influenza A virus (A/chicken/Guangdong/WZD11/2011(H9N2))','no rank'),(1196623,102796,'Influenza A virus (A/chicken/Guangdong/XXW11/2011(H9N2))','no rank'),(1196624,102796,'Influenza A virus (A/chicken/Guangdong/YXL12/2011(H9N2))','no rank'),(1196625,102796,'Influenza A virus (A/chicken/Guangxi/LWF12/2011(H9N2))','no rank'),(1196626,102796,'Influenza A virus (A/chicken/Guangxi/LYY/2011(H9N2))','no rank'),(1196627,102796,'Influenza A virus (A/chicken/Guangxi/QDX04/2011(H9N2))','no rank'),(1196628,102796,'Influenza A virus (A/chicken/Guangxi/TJY04/2011(H9N2))','no rank'),(1196629,102796,'Influenza A virus (A/chicken/Guangxi/YZT10/2011(H9N2))','no rank'),(1196630,102796,'Influenza A virus (A/chicken/Guangxi/ZFS05/2011(H9N2))','no rank'),(1196631,114728,'Influenza A virus (A/swine/Illinois/A01076121/2010(H1N2))','no rank'),(1196632,114728,'Influenza A virus (A/swine/Minnesota/A01076122/2010(H1N2))','no rank'),(1196633,114728,'Influenza A virus (A/swine/Minnesota/A01076123/2010(H1N2))','no rank'),(1196634,114728,'Influenza A virus (A/swine/Minnesota/A01076207/2010(H1N2))','no rank'),(1196635,5052,'Aspergillus neoniger','species'),(1196636,52831,'Hoya sp. EE-2012','species'),(1196637,245576,'Conoplea sp. JCM12000','species'),(1196639,102797,'Influenza A virus (A/swine/Illinois/A01134723/2011(H1))','no rank'),(1196640,11552,'Influenza C virus (C/Milan/1101/2009)','no rank'),(1196641,11552,'Influenza C virus (C/Milan/1130/2010)','no rank'),(1196642,11552,'Influenza C virus (C/Milan/128/2009)','no rank'),(1196643,11552,'Influenza C virus (C/Milan/550/2008)','no rank'),(1196644,11552,'Influenza C virus (C/Milan/976/2010)','no rank'),(1196645,613080,'Zachaenus parvulus','species'),(1196647,675074,'Canine picornavirus','species'),(1196648,551,'Erwinia sp. Utah 2009-2','species'),(1196649,53335,'Pantoea sp. Utah 2009-3','species'),(1196650,286,'Pseudomonas sp. Utah 2009-4','species'),(1196651,33986,'Exiguobacterium sp. RS34','species'),(1196652,1883,'Streptomyces sp. 1431','species'),(1196653,76858,'Fusobacterium nucleatum subsp. fusiforme ATCC 51190','no rank'),(1196654,1386,'Bacillus sp. BPRCHR','species'),(1196655,1386,'Bacillus sp. BPRNM','species'),(1196656,1386,'Bacillus sp. BPRAK','species'),(1196657,1118,'Gloeocalita','genus'),(1196658,1196657,'Gloeocalita cavernicola','species'),(1196659,1196658,'Gloeocalita cavernicola CCALA 975','no rank'),(1196660,686392,'Doryssa sp. REV-2012','species'),(1196661,145879,'Pachychilus laevissimus','species'),(1196662,787,'Rickettsia australis str. Phillips','no rank'),(1196663,44283,'Pasteurella multocida subsp. multocida str. Anand3_buffalo','no rank'),(1196664,44283,'Pasteurella multocida subsp. multocida str. Anand4_P52','no rank'),(1196665,182689,'Achromobacter sp. enrichment culture clone HD-14','species'),(1196666,182689,'Achromobacter sp. enrichment culture clone HD-15','species'),(1196667,77118,'Burkholderia sp. enrichment culture clone HD-12','species'),(1196668,77118,'Burkholderia sp. enrichment culture clone HD-16','species'),(1196669,198436,'Gordonia sp. enrichment culture clone HD-11','species'),(1196670,198436,'Gordonia sp. enrichment culture clone HD-13','species'),(1196671,162418,'Seimatosporium sp. NZFS 306','species'),(1196672,162418,'Seimatosporium sp. NZFS 87','species'),(1196673,4958,'Debaryomyces sp. YE-25','species'),(1196674,27320,'Metschnikowia aff. fructicola JY1-2','species'),(1196675,27320,'Metschnikowia aff. fructicola JY2-2','species'),(1196676,29859,'Hypocrea pseudogelatinosa','species'),(1196677,114295,'Rickettsia endosymbiont of Ornithodoros erraticus','species'),(1196678,326854,'Phtheirospermum muliense','species'),(1196679,326854,'Phtheirospermum parishii','species'),(1196681,32008,'Burkholderia sp. GX1','species'),(1196682,528,'Ochrobactrum sp. AW1-12','species'),(1196683,28453,'Sphingobacterium sp. AW1-1','species'),(1196684,1883,'Streptomyces sp. 16-5','species'),(1196685,1883,'Streptomyces sp. 33-8','species'),(1196686,48479,'uncultured glacial ice bacterium','species'),(1196687,39476,'Nassa','genus'),(1196688,38880,'Botryococcus sp. NTAI06','species'),(1196689,91192,'Tetradesmus sp. NTAI04','species'),(1196690,91192,'Tetradesmus sp. NTAI05','species'),(1196691,28585,'Anastrepha aff. fraterculus 1 LFP-2012','species'),(1196692,28585,'Anastrepha aff. fraterculus 2 LFP-2012','species'),(1196693,28585,'Anastrepha aff. fraterculus 3 LFP-2012','species'),(1196694,252611,'Lutzomyia anduzei','species'),(1196695,48479,'bacterium enrichment culture clone MC18B6-39','species'),(1196696,48479,'bacterium enrichment culture clone MC18B6-53','species'),(1196697,48479,'bacterium enrichment culture clone MC18B6-54','species'),(1196698,48479,'bacterium enrichment culture clone MGLB2-14','species'),(1196699,48479,'bacterium enrichment culture clone SC18B5-41','species'),(1196700,48479,'bacterium enrichment culture clone SC18B5-44','species'),(1196701,48479,'bacterium enrichment culture clone SGLB4-23','species'),(1196702,48479,'bacterium enrichment culture clone SGLB4-49','species'),(1196703,34033,'delta proteobacterium enrichment culture clone MC18B6-22','species'),(1196704,34033,'delta proteobacterium enrichment culture clone MC18B6-24','species'),(1196705,34033,'delta proteobacterium enrichment culture clone SC18B5-23','species'),(1196706,34033,'delta proteobacterium enrichment culture clone SC18B5-45','species'),(1196707,34033,'delta proteobacterium enrichment culture clone SGLB4-42','species'),(1196708,56766,'Spirochaetales bacterium enrichment culture clone MC18B6-31','species'),(1196709,56766,'Spirochaetales bacterium enrichment culture clone SGLB4-48','species'),(1196710,35766,'actinobacterium enrichment culture clone SC18B5-40','species'),(1196711,293302,'Syntrophaceae bacterium enrichment culture clone MC18B6-51','species'),(1196712,293302,'Syntrophaceae bacterium enrichment culture clone MC18B6-8','species'),(1196713,97800,'Sulfurospirillum sp. enrichment culture clone MGLB2-52','species'),(1196714,97800,'Sulfurospirillum sp. enrichment culture clone SGLB4-52','species'),(1196715,56766,'Spirochaetales bacterium enrichment culture clone MC18B6-33','species'),(1196716,348577,'Porphyromonadaceae bacterium enrichment culture clone MC18B6-3','species'),(1196717,348577,'Porphyromonadaceae bacterium enrichment culture clone MGLB2-55','species'),(1196718,348577,'Porphyromonadaceae bacterium enrichment culture clone SGLB4-3','species'),(1196719,54522,'Ralstonia sp. enrichment culture clone MC18B6-21','species'),(1196720,65831,'Geobacter sp. enrichment culture clone MC18B6-5','species'),(1196721,134222,'Desulfovibrio sp. enrichment culture clone MGLB2-30','species'),(1196722,50742,'Bacteroidetes bacterium enrichment culture clone SGLB4-2','species'),(1196723,50742,'Bacteroidetes bacterium enrichment culture clone SGLB4-22','species'),(1196724,1883,'Streptomyces sp. SCSIO 03219','species'),(1196725,56268,'Bubo virginianus subarcticus','subspecies'),(1196726,56268,'Bubo virginianus pallescens','subspecies'),(1196727,56268,'Bubo virginianus pinorum','subspecies'),(1196728,56268,'Bubo virginianus lagophonus','subspecies'),(1196729,56268,'Bubo virginianus saturatus','subspecies'),(1196730,48479,'bacterium enrichment culture clone CO11','species'),(1196731,48479,'bacterium enrichment culture clone CO12','species'),(1196732,48479,'bacterium enrichment culture clone CO13','species'),(1196733,48479,'bacterium enrichment culture clone CO3','species'),(1196734,48479,'bacterium enrichment culture clone CO4','species'),(1196735,48479,'bacterium enrichment culture clone CO5','species'),(1196736,48479,'bacterium enrichment culture clone CT1','species'),(1196737,48479,'bacterium enrichment culture clone CT2','species'),(1196738,48479,'bacterium enrichment culture clone CT3','species'),(1196739,48479,'bacterium enrichment culture clone CT4','species'),(1196740,48479,'bacterium enrichment culture clone CT5','species'),(1196741,48479,'bacterium enrichment culture clone CT6','species'),(1196742,48479,'bacterium enrichment culture clone Co1','species'),(1196743,48479,'bacterium enrichment culture clone Co10','species'),(1196744,48479,'bacterium enrichment culture clone Co2','species'),(1196745,48479,'bacterium enrichment culture clone Co6','species'),(1196746,48479,'bacterium enrichment culture clone Co7','species'),(1196747,48479,'bacterium enrichment culture clone Co8','species'),(1196748,48479,'bacterium enrichment culture clone Co9','species'),(1196749,48479,'bacterium enrichment culture clone H1','species'),(1196750,48479,'bacterium enrichment culture clone H4','species'),(1196751,48479,'bacterium enrichment culture clone Pi1','species'),(1196752,48479,'bacterium enrichment culture clone Pi10','species'),(1196753,48479,'bacterium enrichment culture clone Pi11','species'),(1196754,48479,'bacterium enrichment culture clone Pi12','species'),(1196755,48479,'bacterium enrichment culture clone Pi13','species'),(1196756,48479,'bacterium enrichment culture clone Pi2','species'),(1196757,48479,'bacterium enrichment culture clone Pi3','species'),(1196758,48479,'bacterium enrichment culture clone Pi4','species'),(1196759,48479,'bacterium enrichment culture clone Pi5','species'),(1196760,48479,'bacterium enrichment culture clone Pi6','species'),(1196761,48479,'bacterium enrichment culture clone Pi7','species'),(1196762,48479,'bacterium enrichment culture clone Pi8','species'),(1196763,48479,'bacterium enrichment culture clone Pi9','species'),(1196764,48479,'bacterium enrichment culture clone Po1','species'),(1196765,48479,'bacterium enrichment culture clone Po2','species'),(1196766,48479,'bacterium enrichment culture clone Po3','species'),(1196767,48479,'bacterium enrichment culture clone Po4','species'),(1196768,48479,'bacterium enrichment culture clone Po5','species'),(1196769,48479,'bacterium enrichment culture clone Po6','species'),(1196770,55079,'Aneurinibacillus sp. CB','species'),(1196771,1386,'Bacillus sp. AB','species'),(1196772,1386,'Bacillus sp. AE','species'),(1196773,1386,'Bacillus sp. AG','species'),(1196774,1386,'Bacillus sp. AJ','species'),(1196775,1386,'Bacillus sp. AM','species'),(1196776,1386,'Bacillus sp. AP','species'),(1196777,1386,'Bacillus sp. AR','species'),(1196778,1386,'Bacillus sp. AS','species'),(1196779,1386,'Bacillus sp. AT','species'),(1196780,1386,'Bacillus sp. AV','species'),(1196781,1386,'Bacillus sp. BA','species'),(1196782,1386,'Bacillus sp. BC','species'),(1196783,1386,'Bacillus sp. BH','species'),(1196784,1386,'Bacillus sp. BI','species'),(1196785,1386,'Bacillus sp. BJ','species'),(1196786,1386,'Bacillus sp. BP','species'),(1196787,1386,'Bacillus sp. BU','species'),(1196788,1386,'Bacillus sp. BW','species'),(1196789,1386,'Bacillus sp. BY','species'),(1196790,1386,'Bacillus sp. BZ','species'),(1196791,1386,'Bacillus sp. CC','species'),(1196792,1386,'Bacillus sp. CD','species'),(1196793,1386,'Bacillus sp. CE','species'),(1196794,1386,'Bacillus sp. CF','species'),(1196795,1386,'Bacillus sp. CG','species'),(1196796,1386,'Bacillus sp. CJ','species'),(1196797,1386,'Bacillus sp. CK','species'),(1196798,1386,'Bacillus sp. CL','species'),(1196799,1386,'Bacillus sp. CQ','species'),(1196800,1386,'Bacillus sp. CR','species'),(1196801,1386,'Bacillus sp. CV','species'),(1196802,1386,'Bacillus sp. K','species'),(1196803,1386,'Bacillus sp. L','species'),(1196804,1386,'Bacillus sp. U','species'),(1196805,1386,'Bacillus sp. V','species'),(1196806,1386,'Bacillus sp. X','species'),(1196808,547,'Enterobacter sp. CU','species'),(1196809,400634,'Lysinibacillus sp. AH','species'),(1196810,400634,'Lysinibacillus sp. AL','species'),(1196811,400634,'Lysinibacillus sp. BV','species'),(1196812,44249,'Paenibacillus sp. BX','species'),(1196813,44249,'Paenibacillus sp. R','species'),(1196814,379,'Rhizobium sp. BF','species'),(1196816,2077,'Sporolactobacillus sp. BM','species'),(1196818,1386,'Bacillus sp. G(2012)','species'),(1196819,1386,'Bacillus sp. Q(2012)','species'),(1196820,1386,'Bacillus sp. Y(2012)','species'),(1196821,1386,'Bacillus sp. CN(2012)','species'),(1196822,1126,'Microcystis aeruginosa SYKE864','no rank'),(1196823,48479,'methylotrophic bacterium enrichment culture clone IMA2-1','species'),(1196824,137555,'Manawatu river virus','species'),(1196825,137555,'Pohangina river virus','species'),(1196826,137555,'Turitea creek virus','species'),(1196828,59201,'Salmonella enterica subsp. enterica serovar Nchanga','no rank'),(1196829,1196828,'Salmonella enterica subsp. enterica serovar Nchanga str. CFSAN001091','no rank'),(1196830,1196828,'Salmonella enterica subsp. enterica serovar Nchanga str. CFSAN001092','no rank'),(1196835,316,'Pseudomonas stutzeri CCUG 29243','no rank'),(1196837,359997,'Metallogorgia macrospina','species'),(1196839,44200,'Helicogorgia','genus'),(1196840,1196839,'Helicogorgia flagellata','species'),(1196841,1196839,'Helicogorgia spiralis','species'),(1196842,44191,'Trichogorgia','genus'),(1196843,1196842,'Trichogorgia capensis','species'),(1196844,857479,'Hpunalikevirus','genus'),(1196845,186605,'Tantilla relicta relicta','subspecies'),(1196846,41479,'Aster pseudosimplex','species'),(1196847,1196508,'Crinitina linosyris','species'),(1196848,41479,'Aster setchuenensis','species'),(1196849,5375,'Rhizopogon parvisporus','species'),(1196850,43170,'Linaria albifrons','species'),(1196851,43170,'Linaria almijarensis','species'),(1196852,43170,'Linaria flava','species'),(1196853,43170,'Linaria haelava','species'),(1196854,43170,'Linaria joppensis','species'),(1196855,43170,'Linaria laxiflora','species'),(1196856,43170,'Linaria loeselii','species'),(1196857,43170,'Linaria meyeri','species'),(1196858,43170,'Linaria odora','species'),(1196859,43170,'Linaria peloponnesiaca','species'),(1196860,43170,'Linaria thibetica','species'),(1196861,43170,'Linaria triphylla','species'),(1196862,43170,'Linaria ventricosa','species'),(1196863,43170,'Linaria warionis','species'),(1196864,144709,'Bombus pauloensis','species'),(1196865,40615,'Melanospora subterranea','species'),(1196866,4932,'Saccharomyces cerevisiae S228','no rank'),(1196867,49928,'bacterium BaA1-1','species'),(1196868,49928,'bacterium BaA1-2','species'),(1196869,49928,'bacterium BaA1-29','species'),(1196870,49928,'bacterium BaA1-3','species'),(1196871,49928,'bacterium BaA1-30','species'),(1196872,49928,'bacterium BaA1-31','species'),(1196873,49928,'bacterium BaA1-32','species'),(1196874,49928,'bacterium BaA1-4','species'),(1196875,49928,'bacterium BaA1-46','species'),(1196876,49928,'bacterium BaA1-47','species'),(1196877,49928,'bacterium BaA1-48','species'),(1196878,49928,'bacterium BaA1-49','species'),(1196879,49928,'bacterium BaA1-5','species'),(1196880,49928,'bacterium BaA1-50','species'),(1196881,49928,'bacterium BaA1-51','species'),(1196882,49928,'bacterium BaA1-6','species'),(1196883,49928,'bacterium BaA1-7','species'),(1196884,49928,'bacterium BaA1-8','species'),(1196885,49928,'bacterium BaA1-9','species'),(1196886,49928,'bacterium BaA2-60','species'),(1196887,49928,'bacterium BaA2-61','species'),(1196888,49928,'bacterium BaA2-62','species'),(1196889,49928,'bacterium BaA2-63','species'),(1196890,49928,'bacterium BaA2-77','species'),(1196891,49928,'bacterium BaC1-10','species'),(1196892,49928,'bacterium BaC1-11','species'),(1196893,49928,'bacterium BaC1-12','species'),(1196894,49928,'bacterium BaC1-13','species'),(1196895,49928,'bacterium BaC1-15','species'),(1196896,49928,'bacterium BaC1-16','species'),(1196897,49928,'bacterium BaC1-17','species'),(1196898,49928,'bacterium BaC1-18','species'),(1196899,49928,'bacterium BaC1-19','species'),(1196900,49928,'bacterium BaC1-20','species'),(1196901,49928,'bacterium BaC1-21','species'),(1196902,49928,'bacterium BaC1-33','species'),(1196903,49928,'bacterium BaC1-34','species'),(1196904,49928,'bacterium BaC1-35','species'),(1196905,49928,'bacterium BaC1-36','species'),(1196906,49928,'bacterium BaC1-37','species'),(1196907,49928,'bacterium BaC1-38','species'),(1196908,49928,'bacterium BaC1-39','species'),(1196909,49928,'bacterium BaC1-40','species'),(1196910,49928,'bacterium BaC1-41','species'),(1196911,49928,'bacterium BaC1-52','species'),(1196912,49928,'bacterium BaC1-53','species'),(1196913,49928,'bacterium BaC1-54','species'),(1196914,49928,'bacterium BaC1-55','species'),(1196915,49928,'bacterium BaC1-56','species'),(1196916,49928,'bacterium BaC2-64','species'),(1196917,49928,'bacterium BaC2-65','species'),(1196918,49928,'bacterium BaC2-67','species'),(1196919,49928,'bacterium BaC2-78','species'),(1196920,49928,'bacterium BaC2-79','species'),(1196921,49928,'bacterium BaP1-22','species'),(1196922,49928,'bacterium BaP1-23','species'),(1196923,49928,'bacterium BaP1-24','species'),(1196924,49928,'bacterium BaP1-25','species'),(1196925,49928,'bacterium BaP1-26','species'),(1196926,49928,'bacterium BaP1-42','species'),(1196927,49928,'bacterium BaP1-43','species'),(1196928,49928,'bacterium BaP1-44','species'),(1196929,49928,'bacterium BaP1-45','species'),(1196930,49928,'bacterium BaP1-57','species'),(1196931,49928,'bacterium BaP1-58','species'),(1196932,49928,'bacterium BaP1-59','species'),(1196933,49928,'bacterium BaP2-68','species'),(1196934,49928,'bacterium BaP2-69','species'),(1196935,49928,'bacterium BaP2-70','species'),(1196936,49928,'bacterium BaP2-71','species'),(1196937,49928,'bacterium BaP2-72','species'),(1196938,49928,'bacterium BaP2-73','species'),(1196939,49928,'bacterium BaP2-74','species'),(1196940,49928,'bacterium BaP2-80','species'),(1196941,49928,'bacterium BaP2-81','species'),(1196942,49928,'bacterium BaP2-83','species'),(1196943,49928,'bacterium BaP2-85','species'),(1196944,49928,'bacterium Ca.J1','species'),(1196945,49928,'bacterium Ca.J18AA','species'),(1196946,49928,'bacterium Ca.J18AB','species'),(1196947,49928,'bacterium Ca.J18B','species'),(1196948,49928,'bacterium Ca.J2','species'),(1196949,49928,'bacterium Ca.J20','species'),(1196950,49928,'bacterium Ca.J21A','species'),(1196951,49928,'bacterium Ca.J21BISA','species'),(1196952,49928,'bacterium Ca.J21X','species'),(1196953,49928,'bacterium Ca.J21Z','species'),(1196954,49928,'bacterium Ca.J24','species'),(1196955,49928,'bacterium Ca.J25','species'),(1196956,49928,'bacterium Ca.J27B','species'),(1196957,49928,'bacterium Ca.J28','species'),(1196958,49928,'bacterium Ca.J3','species'),(1196959,49928,'bacterium Ca.J4','species'),(1196960,49928,'bacterium Ca.J5','species'),(1196961,49928,'bacterium Ca.J6','species'),(1196962,49928,'bacterium Ca.J7','species'),(1196963,49928,'bacterium Ca.J8A','species'),(1196964,49928,'bacterium Ca.S1','species'),(1196965,49928,'bacterium Ca.S10','species'),(1196966,49928,'bacterium Ca.S11B','species'),(1196967,49928,'bacterium Ca.S12','species'),(1196968,49928,'bacterium Ca.S13','species'),(1196969,49928,'bacterium Ca.S16','species'),(1196970,49928,'bacterium Ca.S18','species'),(1196971,49928,'bacterium Ca.S18A','species'),(1196972,49928,'bacterium Ca.S19','species'),(1196973,49928,'bacterium Ca.S19A','species'),(1196974,49928,'bacterium Ca.S1AEP25B','species'),(1196975,49928,'bacterium Ca.S2','species'),(1196976,49928,'bacterium Ca.S20','species'),(1196977,49928,'bacterium Ca.S22','species'),(1196978,49928,'bacterium Ca.S23','species'),(1196979,49928,'bacterium Ca.S24','species'),(1196980,49928,'bacterium Ca.S26BB','species'),(1196981,49928,'bacterium Ca.S27','species'),(1196982,49928,'bacterium Ca.S28A','species'),(1196983,49928,'bacterium Ca.S3','species'),(1196984,49928,'bacterium Ca.S4','species'),(1196985,49928,'bacterium Ca.S4B','species'),(1196986,49928,'bacterium Ca.S5','species'),(1196987,49928,'bacterium Ca.S7','species'),(1196988,49928,'bacterium Ca.S7B','species'),(1196989,49928,'bacterium Ca.S8','species'),(1196990,49928,'bacterium Ca.SX','species'),(1196991,49928,'bacterium Co.J1','species'),(1196992,49928,'bacterium Co.J10','species'),(1196993,49928,'bacterium Co.J13','species'),(1196994,49928,'bacterium Co.J16','species'),(1196995,49928,'bacterium Co.J17A','species'),(1196996,49928,'bacterium Co.J17BA','species'),(1196997,49928,'bacterium Co.J22','species'),(1196998,49928,'bacterium Co.J23','species'),(1196999,49928,'bacterium Co.J24B','species'),(1197000,49928,'bacterium Co.J25','species'),(1197001,49928,'bacterium Co.J25A','species'),(1197002,49928,'bacterium Co.J25B','species'),(1197003,49928,'bacterium Co.J27A','species'),(1197004,49928,'bacterium Co.J27B','species'),(1197005,49928,'bacterium Co.J4','species'),(1197006,49928,'bacterium Co.J5','species'),(1197007,49928,'bacterium Co.J7','species'),(1197008,49928,'bacterium Co.J7A','species'),(1197009,49928,'bacterium Co.J7BB','species'),(1197010,49928,'bacterium Co.J8A','species'),(1197011,49928,'bacterium Co.J8B','species'),(1197012,49928,'bacterium Co.S1','species'),(1197013,49928,'bacterium Co.S10','species'),(1197014,49928,'bacterium Co.S13','species'),(1197015,49928,'bacterium Co.S14','species'),(1197016,49928,'bacterium Co.S16','species'),(1197017,49928,'bacterium Co.S19','species'),(1197018,49928,'bacterium Co.S2','species'),(1197019,49928,'bacterium Co.S23','species'),(1197020,49928,'bacterium Co.S24','species'),(1197021,49928,'bacterium Co.S25','species'),(1197022,49928,'bacterium Co.S27','species'),(1197023,49928,'bacterium Co.S3','species'),(1197024,49928,'bacterium Co.S5','species'),(1197025,49928,'bacterium Co.S6','species'),(1197026,49928,'bacterium Co.S9','species'),(1197027,49928,'bacterium Pu.J13B','species'),(1197028,49928,'bacterium Pu.J13C','species'),(1197029,49928,'bacterium Pu.J15','species'),(1197030,49928,'bacterium Pu.J18','species'),(1197031,49928,'bacterium Pu.J19','species'),(1197032,49928,'bacterium Pu.J20B','species'),(1197033,49928,'bacterium Pu.J25','species'),(1197034,49928,'bacterium Pu.J26','species'),(1197035,49928,'bacterium Pu.J3','species'),(1197036,49928,'bacterium Pu.J3B','species'),(1197037,49928,'bacterium Pu.J6','species'),(1197038,49928,'bacterium Pu.J7A','species'),(1197039,49928,'bacterium Pu.J7B','species'),(1197040,49928,'bacterium Pu.J9','species'),(1197041,49928,'bacterium Pu.JQ13','species'),(1197042,49928,'bacterium Pu.S1','species'),(1197043,49928,'bacterium Pu.S10','species'),(1197044,49928,'bacterium Pu.S11','species'),(1197045,49928,'bacterium Pu.S13','species'),(1197046,49928,'bacterium Pu.S15','species'),(1197047,49928,'bacterium Pu.S16B','species'),(1197048,49928,'bacterium Pu.S17','species'),(1197049,49928,'bacterium Pu.S21','species'),(1197050,49928,'bacterium Pu.S28A','species'),(1197051,49928,'bacterium Pu.S28B','species'),(1197052,49928,'bacterium Pu.S2A','species'),(1197053,49928,'bacterium Pu.S2B','species'),(1197054,49928,'bacterium Pu.S4A','species'),(1197055,49928,'bacterium Pu.S4B','species'),(1197056,49928,'bacterium Pu.S6','species'),(1197057,49928,'bacterium Pu.S7','species'),(1197058,49928,'bacterium Pu.S8','species'),(1197059,49928,'bacterium Pu.S9','species'),(1197060,49928,'bacterium Ri.J11A','species'),(1197061,49928,'bacterium Ri.J12','species'),(1197062,49928,'bacterium Ri.J15','species'),(1197063,49928,'bacterium Ri.J19','species'),(1197064,49928,'bacterium Ri.J24B','species'),(1197065,49928,'bacterium Ri.J25A','species'),(1197066,49928,'bacterium Ri.J26ABA','species'),(1197067,49928,'bacterium Ri.J26BB','species'),(1197068,49928,'bacterium Ri.J3','species'),(1197069,49928,'bacterium Ri.J7','species'),(1197070,49928,'bacterium Ri.J7AB','species'),(1197071,49928,'bacterium Ri.J8','species'),(1197072,49928,'bacterium Ri.S1','species'),(1197073,49928,'bacterium Ri.S13A','species'),(1197074,49928,'bacterium Ri.S13B','species'),(1197075,49928,'bacterium Ri.S14','species'),(1197076,49928,'bacterium Ri.S16','species'),(1197077,49928,'bacterium Ri.S19','species'),(1197078,49928,'bacterium Ri.S20','species'),(1197079,49928,'bacterium Ri.S23','species'),(1197080,49928,'bacterium Ri.S25','species'),(1197081,49928,'bacterium Ri.S25A','species'),(1197082,49928,'bacterium Ri.S25B','species'),(1197083,49928,'bacterium Ri.S25BA','species'),(1197084,49928,'bacterium Ri.S26','species'),(1197085,49928,'bacterium Ri.S27','species'),(1197086,49928,'bacterium Ri.S3','species'),(1197087,49928,'bacterium Ri.S6','species'),(1197088,49928,'bacterium Ri.S7A','species'),(1197089,49928,'bacterium Ri.S7B','species'),(1197090,49928,'bacterium Ri.S8','species'),(1197091,49928,'bacterium Ri.SX','species'),(1197092,5498,'Cladosporium sp. IS62','species'),(1197093,5498,'Cladosporium sp. IS83','species'),(1197094,1157099,'Enkianthus cernuus f. rubens','forma'),(1197095,13508,'Enkianthus campanulatus var. palibinii','varietas'),(1197096,13398,'Carex ciliatomarginata','species'),(1197097,13398,'Carex densifimbriata','species'),(1197098,13398,'Carex glossostigma','species'),(1197099,13398,'Carex grandiligulata','species'),(1197100,13398,'Carex kwangsiensis','species'),(1197101,13398,'Carex lingii','species'),(1197102,13398,'Carex longshengensis','species'),(1197103,13398,'Carex myosurus','species'),(1197104,13398,'Carex okamotoi','species'),(1197105,13398,'Carex satsumensis','species'),(1197106,13398,'Carex scaposa','species'),(1197107,13398,'Carex sp. 9018','species'),(1197108,13398,'Carex subcapitata','species'),(1197109,13398,'Carex tsiangii','species'),(1197110,13398,'Carex tumidula','species'),(1197111,11552,'Influenza C virus (C/Alberta/21100/2010)','no rank'),(1197112,11552,'Influenza C virus (C/Alberta/2193/2011)','no rank'),(1197113,11552,'Influenza C virus (C/Alberta/2616/2011)','no rank'),(1197114,11552,'Influenza C virus (C/Alberta/4406/2011)','no rank'),(1197115,33811,'gamma proteobacterium KMM 6351','species'),(1197116,50248,'Sitta arctica','species'),(1197117,647520,'Norovirus groundwater/GI.6/Chungnam-KW02-18/2009/KOR','no rank'),(1197118,647514,'Norovirus Hu/GI/Chungnam-KW02-22/2009/KOR','no rank'),(1197119,31431,'Callophyllis beringensis','species'),(1197120,31431,'Callophyllis dissecta','species'),(1197121,31431,'Callophyllis heanophylla','species'),(1197122,31431,'Callophyllis linearis','species'),(1197123,31431,'Callophyllis radula','species'),(1197124,31431,'Callophyllis thompsonii','species'),(1197125,31431,'Callophyllis sp. 1Chile','species'),(1197126,31431,'Callophyllis sp. BEC-2012','species'),(1197127,44249,'Paenibacillus sp. J20-6','species'),(1197128,44249,'Paenibacillus sp. J30-4','species'),(1197129,795830,'Candidatus Brocadia sinica JPN1','no rank'),(1197130,2249,'Halococcus sp. 197A','species'),(1197131,562,'Escherichia coli F576','no rank'),(1197146,222,'Achromobacter sp. XJNKY-10-1YG1','species'),(1197147,507,'Alcaligenes sp. XJ149Q-12-2NYS2','species'),(1197148,1386,'Bacillus sp. XJ133-12-1NF1','species'),(1197149,1696,'Brevibacterium sp. XJ133-12-2NF3','species'),(1197150,1716,'Corynebacterium sp. XJ149Q-12-1NCR2','species'),(1197151,1716,'Corynebacterium sp. XJ149Q-12-1NYS2','species'),(1197152,1716,'Corynebacterium sp. XJ149Q-12-2NCR2','species'),(1197153,1716,'Corynebacterium sp. XJ149Q-12-2NYS1','species'),(1197154,1269,'Micrococcus sp. XJ149Q-12-1NCR3','species'),(1197155,44249,'Paenibacillus sp. XJXBMY-10-2NF1','species'),(1197156,286,'Pseudomonas sp. XJNKY-12-YXX1','species'),(1197157,497,'Psychrobacter sp. XJ133-12-1NF2','species'),(1197158,1279,'Staphylococcus sp. XJ149Q-12-2NCR1','species'),(1197159,1279,'Staphylococcus sp. XJNKY-10-1YG2','species'),(1197160,1883,'Streptomyces sp. XJ133-12-2NF1','species'),(1197162,155692,'Cymodoce delvarii','species'),(1197163,155692,'Cymodoce tribullis','species'),(1197164,49928,'bacterium XJ133-12-1NXX','species'),(1197165,49928,'bacterium XJ133-12-2NF2','species'),(1197166,49928,'bacterium XJ134-12-4NF','species'),(1197167,49928,'bacterium XJ141-10-NG1','species'),(1197168,49928,'bacterium XJ148-10-1NF1','species'),(1197169,49928,'bacterium XJ149Q-12-1NCR1','species'),(1197170,49928,'bacterium XJ149Q-12-1NYS1','species'),(1197171,49928,'bacterium XJ149Q-12-2NYS3','species'),(1197172,49928,'bacterium XJ149Q-12-3NYS1','species'),(1197173,49928,'bacterium XJXM-10-NF2','species'),(1197174,453835,'Alishewanella aestuarii B11','no rank'),(1197175,144390,'Haplogonatopus','genus'),(1197176,1197175,'Haplogonatopus apicalis','species'),(1197177,1197175,'Haplogonatopus oratorius','species'),(1197178,89443,'fungal sp. HAA11','species'),(1197179,89443,'fungal sp. HAA12','species'),(1197180,89443,'fungal sp. HAA22','species'),(1197181,89443,'fungal sp. HAA24','species'),(1197182,89443,'fungal sp. HAA3','species'),(1197183,89443,'fungal sp. HAA4','species'),(1197184,89443,'fungal sp. HAA5','species'),(1197185,89443,'fungal sp. HAA7','species'),(1197186,89443,'fungal sp. HAA8','species'),(1197187,89443,'fungal sp. HBA12','species'),(1197188,89443,'fungal sp. HBA18','species'),(1197189,89443,'fungal sp. HBA26','species'),(1197190,89443,'fungal sp. HBA29','species'),(1197191,89443,'fungal sp. HBA30','species'),(1197192,89443,'fungal sp. HBA31','species'),(1197193,89443,'fungal sp. HBA6','species'),(1197194,89443,'fungal sp. NH1','species'),(1197195,89443,'fungal sp. NH11','species'),(1197196,89443,'fungal sp. NH13','species'),(1197197,89443,'fungal sp. NH17','species'),(1197198,89443,'fungal sp. NH20','species'),(1197199,89443,'fungal sp. NH30','species'),(1197200,89443,'fungal sp. TA235','species'),(1197201,89443,'fungal sp. TA237','species'),(1197202,89443,'fungal sp. TA240','species'),(1197203,89443,'fungal sp. TA242','species'),(1197204,89443,'fungal sp. TA244','species'),(1197205,89443,'fungal sp. TA246','species'),(1197206,89443,'fungal sp. TA247','species'),(1197207,89443,'fungal sp. TA250','species'),(1197208,89443,'fungal sp. TA252','species'),(1197209,89443,'fungal sp. TA255','species'),(1197210,89443,'fungal sp. TA278','species'),(1197211,89443,'fungal sp. TA47','species'),(1197212,89443,'fungal sp. TA67','species'),(1197213,40685,'Salix kangensis','species'),(1197214,5507,'Fusarium oxysporum f. sp. GO-2012','no rank'),(1197215,102797,'Influenza A virus (A/duck/Moscow/3806/2009(H3))','no rank'),(1197216,102797,'Influenza A virus (A/duck/Moscow/3740/2009(H4))','no rank'),(1197217,102797,'Influenza A virus (A/duck/Moscow/3735/2009(H4))','no rank'),(1197218,102797,'Influenza A virus (A/duck/Moscow3799/2009(H4))','no rank'),(1197219,102797,'Influenza A virus (A/duck/Moscow/4182/2010(H5))','no rank'),(1197220,102797,'Influenza A virus (A/duck/Moscow/3720/2009(H6))','no rank'),(1197221,581395,'Ancylis habeleri','species'),(1197222,95189,'Apamea schildei','species'),(1197223,581624,'Argyroploce noricana','species'),(1197224,687325,'Aristotelia heliacella','species'),(1197225,989883,'Caryocolum petrophila','species'),(1197226,427956,'Chionodes viduella','species'),(1197227,140032,'Clepsis rogana','species'),(1197228,513583,'Coleophora pappiferella','species'),(1197229,513583,'Coleophora unigenella','species'),(1197230,29054,'Epinotia mercuriana','species'),(1197231,572712,'Eudonia sudetica','species'),(1197232,691636,'Gazoryctra ganna','species'),(1197233,464726,'Holoarctia cervini','species'),(1197234,464726,'Holoarctia puengeleri','species'),(1197235,101736,'Incurvaria vetulella','species'),(1197236,1101139,'Phiaris turfosana','species'),(1197237,753414,'Pseudatemelia elsae','species'),(1197238,687130,'Scrobipalpa murinella','species'),(1197239,687136,'Sparganothis praecana','species'),(1197240,753424,'Stenoptilia pelidnodactyla','species'),(1197241,106500,'Synanthedon polaris','species'),(1197242,687511,'Syncopacma karvoneni','species'),(1197243,320016,'Xestia fennica','species'),(1197244,320016,'Xestia rhaetica','species'),(1197245,116119,'Levipalpus','genus'),(1197246,1197245,'Levipalpus hepatariella','species'),(1197247,3015,'Sargassum lacerifolium','species'),(1197248,3015,'Sargassum vestitum','species'),(1197249,1197882,'Sargassopsis heteromorphum','species'),(1197250,1197251,'Phyllotricha decipiens','species'),(1197251,3014,'Phyllotricha','genus'),(1197252,1197251,'Phyllotricha sonderi','species'),(1197254,3014,'Sirophysalis','genus'),(1197255,1197254,'Sirophysalis trinodis','species'),(1197256,86656,'Turbinaria gracilis','species'),(1197257,1197251,'Phyllotricha varians','species'),(1197258,1197251,'Phyllotricha verruculosum','species'),(1197259,3015,'Sargassum sp. RRMD-2012','species'),(1197260,150297,'Glossogobius sp. PAM-2012','species'),(1197263,36922,'Diaporthe aquatica','species'),(1197264,45986,'Ophioceras aquaticus','species'),(1197265,93810,'Togninia aquatica','species'),(1197266,75800,'Coelastrella sp. F50','species'),(1197267,91202,'Desmodesmus sp. F30','species'),(1197268,91202,'Desmodesmus sp. F32','species'),(1197269,91202,'Desmodesmus sp. F44','species'),(1197270,91202,'Desmodesmus sp. F51','species'),(1197271,367479,'Sulfolobales archaeon HSU1','species'),(1197272,367479,'Sulfolobales archaeon HSU2','species'),(1197273,948848,'Ulex australis subsp. australis','subspecies'),(1197274,49854,'Ulex parviflorus subsp. eriocladus','subspecies'),(1197275,183290,'Ulex gallii subsp. gallii','subspecies'),(1197276,183290,'Ulex gallii subsp. breoganii','subspecies'),(1197277,49854,'Ulex parviflorus subsp. jussiaei','subspecies'),(1197278,286,'Pseudomonas sp. B4(2012c)','species'),(1197279,65219,'Cystomastacoides','genus'),(1197280,1197279,'Cystomastacoides sp. BOLD:AAH8801','species'),(1197281,1197279,'Cystomastacoides sp. BOLD:AAI5959','species'),(1197282,93827,'Gymnopus bisporus','species'),(1197283,93827,'Gymnopus catalonicus','species'),(1197284,93827,'Gymnopus inusitatus','species'),(1197285,1197284,'Gymnopus inusitatus var. cystidiatus','varietas'),(1197286,175857,'Porodaedalea himalayensis','species'),(1197287,110246,'Tubaria romagnesiana','species'),(1197288,993308,'Rogadinae sp. BOLD:AAG4998','species'),(1197289,175857,'Porodaedalea cedrina','species'),(1197290,6968,'Sympetrum madidum','species'),(1197291,6968,'Sympetrum villosum','species'),(1197292,6278,'Brugia sp. LG-2012','species'),(1197293,617008,'Amplirhagada intermedia','species'),(1197294,617008,'Amplirhagada montalivetensis','species'),(1197295,617008,'Amplirhagada albertiana','species'),(1197296,617008,'Amplirhagada ambulator','species'),(1197297,617008,'Amplirhagada tealei','species'),(1197298,617008,'Amplirhagada imperialis','species'),(1197299,617008,'Amplirhagada turbinensis','species'),(1197300,617008,'Amplirhagada fitzpatricki','species'),(1197301,106214,'Aconogonon cathayanum','species'),(1197303,106214,'Aconogonon sibiricum','species'),(1197304,137670,'Bistorta calostachya','species'),(1197305,137679,'Koenigia delicatula','species'),(1197306,137679,'Koenigia fertilis','species'),(1197307,137679,'Koenigia nepalensis','species'),(1197308,137679,'Koenigia nummulariifolia','species'),(1197309,137679,'Koenigia pilosa','species'),(1197313,578331,'Echinochasmus japonicus','species'),(1197314,116906,'Notocotylus intestinalis','species'),(1197315,576535,'Sphaeridiotrema monorchis','species'),(1197316,986156,'Asymphylotrema','genus'),(1197318,153409,'Soesiladeepakius','genus'),(1197319,1197318,'Soesiladeepakius lyra','species'),(1197325,65123,'Mycoplasma wenyonii str. Massachusetts','no rank'),(1197326,1189287,'Drawida gisti nanchangiana','subspecies'),(1197327,38793,'Gigartinales sp. TLS-2012','species'),(1197328,32439,'Dasyatis guttata','species'),(1197329,94952,'Serranus auriga','species'),(1197330,5827,'Plasmodium cynomolgi ceylonensis','subspecies'),(1197331,6251,'Ascaris sp. 1 YL-2012','species'),(1197332,6251,'Ascaris sp. 2 YL-2012','species'),(1197333,6251,'Ascaris sp. 3 YL-2012','species'),(1197334,497730,'Amphileptus marinus','species'),(1197336,53545,'Ochlerotatus procax','species'),(1197337,53545,'Ochlerotatus theobaldi','species'),(1197338,36866,'Enterobacteriaceae bacterium CICR-WR','species'),(1197339,219226,'Barjonia cymosa','species'),(1197340,219226,'Barjonia erecta','species'),(1197341,219226,'Barjonia glazioui','species'),(1197342,219226,'Barjonia harleyi','species'),(1197343,219226,'Barjonia laxa','species'),(1197344,126742,'Blepharodon ampliflorum','species'),(1197345,126742,'Blepharodon bicuspidatum','species'),(1197346,126742,'Blepharodon costae','species'),(1197347,126742,'Blepharodon manicatum','species'),(1197348,85035,'Ditassa blanchetii','species'),(1197349,85035,'Ditassa capillaris','species'),(1197350,85035,'Ditassa conceptionis','species'),(1197351,85035,'Ditassa crassifolia','species'),(1197352,85035,'Ditassa eximia','species'),(1197353,85035,'Ditassa fasciculata','species'),(1197354,85035,'Ditassa obcordata','species'),(1197355,85035,'Ditassa pohliana','species'),(1197356,219244,'Hemipogon abietoides','species'),(1197357,219244,'Hemipogon harleyi','species'),(1197358,219244,'Hemipogon hatschbachii','species'),(1197359,219244,'Hemipogon hemipogonoides','species'),(1197360,185021,'Macroditassa adnata','species'),(1197361,185021,'Macroditassa grandiflora','species'),(1197362,185021,'Macroditassa macrophylla','species'),(1197363,185021,'Macroditassa melantha','species'),(1197364,157419,'Metastelma giuliettianum','species'),(1197365,157419,'Metastelma harleyi','species'),(1197366,593428,'Minaria abortiva','species'),(1197367,593428,'Minaria campanuliflora','species'),(1197368,593428,'Minaria diamantinensis','species'),(1197369,593428,'Minaria ditassoides','species'),(1197370,593428,'Minaria hemipogonoides','species'),(1197371,593428,'Minaria lourteigiae','species'),(1197372,593428,'Minaria parva','species'),(1197373,593428,'Minaria polygaloides','species'),(1197374,593428,'Minaria refractifolia','species'),(1197375,593428,'Minaria semirii','species'),(1197376,219258,'Nephradenia filipes','species'),(1197377,185090,'Petalostelma martianum','species'),(1197378,43174,'Pedicularis angustiloba','species'),(1197379,43174,'Pedicularis anthemifolia','species'),(1197380,43174,'Pedicularis armata','species'),(1197381,1197380,'Pedicularis armata var. trimaculata','varietas'),(1197382,43174,'Pedicularis bidentata','species'),(1197383,43174,'Pedicularis chenocephala','species'),(1197384,326817,'Pedicularis cranolopha var. longicornuta','varietas'),(1197385,43174,'Pedicularis croizatiana','species'),(1197386,43174,'Pedicularis daucifolia','species'),(1197387,216515,'Pedicularis debilis subsp. debilis','subspecies'),(1197388,43174,'Pedicularis diffusa','species'),(1197389,43174,'Pedicularis fetisowii','species'),(1197390,43174,'Pedicularis fletcherii','species'),(1197391,43174,'Pedicularis geosiphon','species'),(1197392,43174,'Pedicularis hemsleyana','species'),(1197393,43174,'Pedicularis merrilliana','species'),(1197394,43174,'Pedicularis moupinensis','species'),(1197395,43174,'Pedicularis pectinatiformis','species'),(1197396,43174,'Pedicularis pilostachya','species'),(1197397,43174,'Pedicularis plicata','species'),(1197398,43174,'Pedicularis polyodonta','species'),(1197399,326842,'Pedicularis przewalskii subsp. australis','subspecies'),(1197400,43174,'Pedicularis recurva','species'),(1197401,43174,'Pedicularis remotiloba','species'),(1197402,43174,'Pedicularis rhizomatosa','species'),(1197403,216539,'Pedicularis rupicola subsp. rupicola','subspecies'),(1197404,43174,'Pedicularis smithiana','species'),(1197405,43174,'Pedicularis souliei','species'),(1197406,43174,'Pedicularis steiningeri','species'),(1197407,374728,'Siphonostegia laeta','species'),(1197408,20400,'Astragalus aduncus','species'),(1197409,20400,'Astragalus arguricus','species'),(1197410,20400,'Astragalus bijarensis','species'),(1197411,20400,'Astragalus brachyodontus','species'),(1197412,20400,'Astragalus brevipes','species'),(1197413,20400,'Astragalus effusus','species'),(1197414,20400,'Astragalus goktschaicus','species'),(1197415,20400,'Astragalus huthianus','species'),(1197416,20400,'Astragalus jodostachys','species'),(1197417,20400,'Astragalus lunatus','species'),(1197418,20400,'Astragalus neochaldoranicus','species'),(1197419,20400,'Astragalus oligoflorus','species'),(1197420,20400,'Astragalus parvarensis','species'),(1197421,20400,'Astragalus psoraloides','species'),(1197422,20400,'Astragalus scapiger','species'),(1197423,20400,'Astragalus sevangensis','species'),(1197424,20400,'Astragalus sufianicus','species'),(1197425,20400,'Astragalus trifoliolatus','species'),(1197426,20400,'Astragalus vegetus','species'),(1197427,20400,'Astragalus xerophilus','species'),(1197428,49928,'human intestinal bacterium TM-30','species'),(1197429,191303,'Turicibacter sp. LA61','species'),(1197430,191303,'Turicibacter sp. LA62','species'),(1197431,65119,'Bacillus sp. enrichment culture clone MJJ-13','species'),(1197432,65119,'Bacillus sp. enrichment culture clone MJJ-15','species'),(1197433,65119,'Bacillus sp. enrichment culture clone MJJ-18','species'),(1197434,65119,'Bacillus sp. enrichment culture clone MJJ-19','species'),(1197435,65119,'Bacillus sp. enrichment culture clone MJJ-4','species'),(1197436,65119,'Bacillus sp. enrichment culture clone MJQ-15','species'),(1197437,65119,'Bacillus sp. enrichment culture clone MJQ-24','species'),(1197438,65119,'Bacillus sp. enrichment culture clone MJQ-28','species'),(1197439,552407,'Lysinibacillus sp. enrichment culture clone MJJ-11','species'),(1197440,552407,'Lysinibacillus sp. enrichment culture clone MJJ-12','species'),(1197441,131548,'Paenibacillus sp. enrichment culture clone MJJ-8','species'),(1197442,131548,'Paenibacillus sp. enrichment culture clone MJQ-18','species'),(1197443,169969,'Brevibacillus sp. enrichment culture clone MJQ-26','species'),(1197444,39525,'Aspidistra saxicola','species'),(1197445,32,'Myxococcus sp. 15','species'),(1197446,32,'Myxococcus sp. 1x1','species'),(1197447,32,'Myxococcus sp. 1x9','species'),(1197448,32,'Myxococcus sp. 4x1','species'),(1197449,32,'Myxococcus sp. 5x1','species'),(1197450,32,'Myxococcus sp. 5x11','species'),(1197451,32,'Myxococcus sp. 7x13','species'),(1197452,32,'Myxococcus sp. 912','species'),(1197453,32,'Myxococcus sp. x3t7','species'),(1197454,53,'Nannocystis sp. xj42','species'),(1197455,29278,'Cloning vector pBR103','species'),(1197456,123334,'Benthosema panamense','species'),(1197457,114728,'Influenza A virus (A/swine/Zhejiang/01/2008(H1N2))','no rank'),(1197458,114727,'Influenza A virus (A/swine/Hubei/02/2008(H1N1))','no rank'),(1197459,119210,'Influenza A virus (A/swine/Hunan/3/2008(H3N2))','no rank'),(1197460,374,'Bradyrhizobium sp. 1S3','species'),(1197461,374,'Bradyrhizobium sp. 24S4','species'),(1197462,374,'Bradyrhizobium sp. 25S4','species'),(1197463,374,'Bradyrhizobium sp. 27S4','species'),(1197464,374,'Bradyrhizobium sp. 28S4','species'),(1197465,374,'Bradyrhizobium sp. 31S4','species'),(1197466,374,'Bradyrhizobium sp. 334S2','species'),(1197467,374,'Bradyrhizobium sp. 342S2','species'),(1197468,374,'Bradyrhizobium sp. 355S2','species'),(1197469,374,'Bradyrhizobium sp. 359S2','species'),(1197470,374,'Bradyrhizobium sp. 363S2','species'),(1197471,374,'Bradyrhizobium sp. 9S3','species'),(1197472,49546,'Meridianimaribacter','genus'),(1197473,89443,'fungal sp. MS11b','species'),(1197474,89443,'fungal sp. MS125a','species'),(1197475,89443,'fungal sp. MS475b','species'),(1197476,89443,'fungal sp. MX568','species'),(1197477,1211036,'Mangrovimonas yunxiaonensis','species'),(1197478,45426,'Ascomycota sp. MS18','species'),(1197479,45426,'Ascomycota sp. MS215b','species'),(1197480,45426,'Ascomycota sp. MS252','species'),(1197481,45426,'Ascomycota sp. MS315','species'),(1197482,45426,'Ascomycota sp. MS337','species'),(1197483,45426,'Ascomycota sp. MS35','species'),(1197484,45426,'Ascomycota sp. MS360','species'),(1197485,45426,'Ascomycota sp. MS418','species'),(1197486,45426,'Ascomycota sp. MS469','species'),(1197487,45426,'Ascomycota sp. MS510','species'),(1197488,45426,'Ascomycota sp. MS533','species'),(1197489,45426,'Ascomycota sp. MS54','species'),(1197490,45426,'Ascomycota sp. MS552','species'),(1197491,45426,'Ascomycota sp. MS559','species'),(1197492,45426,'Ascomycota sp. MS89','species'),(1197493,45426,'Ascomycota sp. MX176a','species'),(1197494,45426,'Ascomycota sp. MX198b','species'),(1197495,45426,'Ascomycota sp. MX296','species'),(1197496,45426,'Ascomycota sp. MX499','species'),(1197497,45426,'Ascomycota sp. MX534','species'),(1197498,5052,'Aspergillus sp. MX250','species'),(1197499,5052,'Aspergillus sp. MS157','species'),(1197500,5052,'Aspergillus sp. MS193','species'),(1197501,5052,'Aspergillus sp. MS351','species'),(1197502,5052,'Aspergillus sp. MS570','species'),(1197503,5579,'Aureobasidium sp. MX525','species'),(1197504,393793,'Bionectriaceae sp. MS139','species'),(1197505,393793,'Bionectriaceae sp. MS286','species'),(1197506,393793,'Bionectriaceae sp. MS331','species'),(1197507,393793,'Bionectriaceae sp. MS475a','species'),(1197508,393793,'Bionectriaceae sp. MS64','species'),(1197509,393793,'Bionectriaceae sp. MX283b','species'),(1197510,393793,'Bionectriaceae sp. MX391','species'),(1197511,310477,'Botryosphaeriaceae sp. MX104','species'),(1197512,310477,'Botryosphaeriaceae sp. MX33','species'),(1197513,310477,'Botryosphaeriaceae sp. MX388','species'),(1197514,73504,'Cladobotryum sp. MX535','species'),(1197515,5455,'Colletotrichum sp. MS66','species'),(1197517,702027,'Davidiellaceae sp. MX227','species'),(1197518,278864,'Diaporthales sp. MS526','species'),(1197519,278864,'Diaporthales sp. MS546','species'),(1197520,278864,'Diaporthales sp. MX374','species'),(1197521,209473,'Dothideomycetes sp. MS125b','species'),(1197522,209473,'Dothideomycetes sp. MS12b','species'),(1197523,209473,'Dothideomycetes sp. MS339','species'),(1197524,209473,'Dothideomycetes sp. MS439','species'),(1197525,209473,'Dothideomycetes sp. MS441','species'),(1197526,209473,'Dothideomycetes sp. MS579','species'),(1197527,209473,'Dothideomycetes sp. MS580','species'),(1197528,209473,'Dothideomycetes sp. MS68','species'),(1197529,209473,'Dothideomycetes sp. MX125','species'),(1197530,209473,'Dothideomycetes sp. MX139','species'),(1197531,209473,'Dothideomycetes sp. MX155','species'),(1197532,209473,'Dothideomycetes sp. MX158a','species'),(1197533,209473,'Dothideomycetes sp. MX159','species'),(1197534,209473,'Dothideomycetes sp. MX176b','species'),(1197535,209473,'Dothideomycetes sp. MX177','species'),(1197536,209473,'Dothideomycetes sp. MX215','species'),(1197537,209473,'Dothideomycetes sp. MX262','species'),(1197538,209473,'Dothideomycetes sp. MX300b','species'),(1197539,209473,'Dothideomycetes sp. MX339','species'),(1197540,209473,'Dothideomycetes sp. MX390','species'),(1197541,209473,'Dothideomycetes sp. MX397a','species'),(1197542,209473,'Dothideomycetes sp. MX405a','species'),(1197543,209473,'Dothideomycetes sp. MX406','species'),(1197544,209473,'Dothideomycetes sp. MX416','species'),(1197545,209473,'Dothideomycetes sp. MX423','species'),(1197546,209473,'Dothideomycetes sp. MX479','species'),(1197547,209473,'Dothideomycetes sp. MX483','species'),(1197548,209473,'Dothideomycetes sp. MX521','species'),(1197549,209473,'Dothideomycetes sp. MX523b','species'),(1197550,209473,'Dothideomycetes sp. MX526','species'),(1197551,209473,'Dothideomycetes sp. MX541','species'),(1197552,209473,'Dothideomycetes sp. MX577','species'),(1197553,209473,'Dothideomycetes sp. MX581','species'),(1197554,151555,'Eurotiomycetes sp. MS494','species'),(1197555,151555,'Eurotiomycetes sp. MX515','species'),(1197556,5506,'Fusarium sp. MS12a','species'),(1197557,5506,'Fusarium sp. MS159b','species'),(1197558,5506,'Fusarium sp. MS194','species'),(1197559,5506,'Fusarium sp. MS287','species'),(1197560,5506,'Fusarium sp. MS290b','species'),(1197561,5506,'Fusarium sp. MS294','species'),(1197562,5506,'Fusarium sp. MS33a','species'),(1197563,5506,'Fusarium sp. MS381','species'),(1197564,5506,'Fusarium sp. MS386a','species'),(1197565,5506,'Fusarium sp. MS424','species'),(1197566,5506,'Fusarium sp. MS427','species'),(1197567,5506,'Fusarium sp. MS484','species'),(1197568,5506,'Fusarium sp. MS563a','species'),(1197569,5506,'Fusarium sp. MX211','species'),(1197570,5506,'Fusarium sp. MX271','species'),(1197571,5506,'Fusarium sp. MX468','species'),(1197572,5506,'Fusarium sp. MX82','species'),(1197573,55180,'Guignardia sp. MS158','species'),(1197574,85996,'Hypocreales sp. M538','species'),(1197575,85996,'Hypocreales sp. MS108','species'),(1197576,85996,'Hypocreales sp. MS13b','species'),(1197577,85996,'Hypocreales sp. MS144','species'),(1197578,85996,'Hypocreales sp. MS271','species'),(1197579,85996,'Hypocreales sp. MS296','species'),(1197580,85996,'Hypocreales sp. MS305a','species'),(1197581,85996,'Hypocreales sp. MS308','species'),(1197582,85996,'Hypocreales sp. MS322','species'),(1197583,85996,'Hypocreales sp. MS325','species'),(1197584,85996,'Hypocreales sp. MS459','species'),(1197585,85996,'Hypocreales sp. MS506','species'),(1197586,85996,'Hypocreales sp. MS507a','species'),(1197587,85996,'Hypocreales sp. MS523a','species'),(1197588,85996,'Hypocreales sp. MS527','species'),(1197589,85996,'Hypocreales sp. MS528','species'),(1197590,85996,'Hypocreales sp. MS548','species'),(1197591,85996,'Hypocreales sp. MS556','species'),(1197592,85996,'Hypocreales sp. MS562','species'),(1197593,85996,'Hypocreales sp. MS70','species'),(1197594,85996,'Hypocreales sp. MS84','species'),(1197595,85996,'Hypocreales sp. MX144','species'),(1197596,85996,'Hypocreales sp. MX337','species'),(1197597,85996,'Hypocreales sp. MX586','species'),(1197598,85996,'Hypocreales sp. MX65','species'),(1197599,66739,'Lasiodiplodia sp. MS465','species'),(1197600,66739,'Lasiodiplodia sp. MX138','species'),(1197601,5529,'Metarhizium sp. MS503','species'),(1197602,463684,'Neoscytalidium sp. MX404','species'),(1197603,463684,'Neoscytalidium sp. MX89','species'),(1197604,227045,'Ochroconis sp. MX409','species'),(1197605,5073,'Penicillium sp. MS334','species'),(1197606,5073,'Penicillium sp. MS13a','species'),(1197607,5073,'Penicillium sp. MS14','species'),(1197608,5073,'Penicillium sp. MS15','species'),(1197609,5073,'Penicillium sp. MS232','species'),(1197610,5073,'Penicillium sp. MS303','species'),(1197611,5073,'Penicillium sp. MS310','species'),(1197612,5073,'Penicillium sp. MS333b','species'),(1197613,5073,'Penicillium sp. MS346b','species'),(1197614,5073,'Penicillium sp. MS347','species'),(1197615,5073,'Penicillium sp. MS352','species'),(1197616,5073,'Penicillium sp. MS399','species'),(1197617,5073,'Penicillium sp. MS431','species'),(1197618,5073,'Penicillium sp. MS50','species'),(1197619,5073,'Penicillium sp. MS85','species'),(1197620,5073,'Penicillium sp. MX306','species'),(1197621,5073,'Penicillium sp. MX341','species'),(1197622,5073,'Penicillium sp. MX352','species'),(1197623,5073,'Penicillium sp. MX432a','species'),(1197624,37840,'Pestalotiopsis sp. MS123','species'),(1197625,37840,'Pestalotiopsis sp. MS278','species'),(1197626,37840,'Pestalotiopsis sp. MS343','species'),(1197627,37840,'Pestalotiopsis sp. MS67','species'),(1197628,37840,'Pestalotiopsis sp. MX252','species'),(1197629,37840,'Pestalotiopsis sp. MX276','species'),(1197630,37840,'Pestalotiopsis sp. MX433','species'),(1197631,37840,'Pestalotiopsis sp. MX551','species'),(1197632,37840,'Pestalotiopsis sp. MX87','species'),(1197633,34399,'Phomopsis sp. MS403','species'),(1197634,34399,'Phomopsis sp. MX228','species'),(1197635,34399,'Phomopsis sp. MX277','species'),(1197636,34399,'Phomopsis sp. MX304','species'),(1197637,34399,'Phomopsis sp. MX457','species'),(1197638,34399,'Phomopsis sp. MX49','species'),(1197639,34399,'Phomopsis sp. MX51','species'),(1197640,92862,'Pleosporales sp. MS268','species'),(1197641,92862,'Pleosporales sp. MX286','species'),(1197642,150498,'Sordariomycetes sp. MS247','species'),(1197643,150498,'Sordariomycetes sp. MS532','species'),(1197644,150498,'Sordariomycetes sp. MX194','species'),(1197645,150498,'Sordariomycetes sp. MX17','species'),(1197646,238244,'Stenocarpella sp. MX162','species'),(1197647,5543,'Trichoderma sp. MS118','species'),(1197648,5543,'Trichoderma sp. MS126','species'),(1197649,5543,'Trichoderma sp. MS177','species'),(1197650,5543,'Trichoderma sp. MS266','species'),(1197651,5543,'Trichoderma sp. MS283','species'),(1197652,5543,'Trichoderma sp. MS313','species'),(1197653,5543,'Trichoderma sp. MS323','species'),(1197654,5543,'Trichoderma sp. MS365','species'),(1197655,5543,'Trichoderma sp. MS366','species'),(1197656,5543,'Trichoderma sp. MS369','species'),(1197657,5543,'Trichoderma sp. MS375','species'),(1197658,5543,'Trichoderma sp. MS382a','species'),(1197659,5543,'Trichoderma sp. MS391','species'),(1197660,5543,'Trichoderma sp. MS400a','species'),(1197661,5543,'Trichoderma sp. MS425','species'),(1197662,5543,'Trichoderma sp. MS433','species'),(1197663,5543,'Trichoderma sp. MS49','species'),(1197664,5543,'Trichoderma sp. MS531','species'),(1197665,5543,'Trichoderma sp. MS539','species'),(1197666,5543,'Trichoderma sp. MS83','species'),(1197667,5543,'Trichoderma sp. MX13','species'),(1197668,5543,'Trichoderma sp. MX196','species'),(1197669,5543,'Trichoderma sp. MX198a','species'),(1197670,5543,'Trichoderma sp. MX447','species'),(1197671,127936,'Xylariales sp. MS102','species'),(1197672,127936,'Xylariales sp. MS11a','species'),(1197673,127936,'Xylariales sp. MS142','species'),(1197674,127936,'Xylariales sp. MS298','species'),(1197675,127936,'Xylariales sp. MS34','species'),(1197676,127936,'Xylariales sp. MS400b','species'),(1197677,127936,'Xylariales sp. MX195','species'),(1197678,157,'Treponema sp. Fribourg-Blanc','species'),(1197680,311780,'Paecilomyces sp. MX494a','species'),(1197681,36298,'Zosterops capensis','species'),(1197686,172918,'Tor sp. SKG-2012','species'),(1197687,23216,'Rubus anglocandicans','species'),(1197688,97987,'Braya pilosa','species'),(1197690,222,'Achromobacter sp. R-11-1','species'),(1197691,222,'Achromobacter sp. T-13','species'),(1197692,222,'Achromobacter sp. T-19','species'),(1197693,1386,'Bacillus sp. R-11-2','species'),(1197694,1386,'Bacillus sp. R-3-1','species'),(1197695,517,'Bordetella sp. R-8','species'),(1197696,379,'Rhizobium sp. R-6-1','species'),(1197697,28105,'Sinorhizobium sp. T-20','species'),(1197698,40323,'Stenotrophomonas sp. R-1-1','species'),(1197699,40323,'Stenotrophomonas sp. T-8','species'),(1197700,63282,'Microbotryozyma','genus'),(1197701,34444,'Lactarius sp. DO-2012','species'),(1197702,6679,'Megabalanus occator','species'),(1197703,85509,'Trinemura','genus'),(1197704,1197703,'Trinemura sp. 1 TLF-2012','species'),(1197705,1197703,'Trinemura sp. 2 TLF-2012','species'),(1197706,1663,'Arthrobacter sp. M2012083','species'),(1197709,4783,'Phytophthora cf. gregata','species'),(1197710,4783,'Phytophthora bilorbang','species'),(1197711,211524,'Phytophthora sp. TIB-2012','species'),(1197712,151419,'Bosea massiliensis 63287','no rank'),(1197713,52207,'Agama sp. DVG-2012','species'),(1197714,469,'Acinetobacter sp. RFC1s','species'),(1197715,307628,'Petrimonas sp. B-17','species'),(1197717,508459,'Cloacibacillus sp. CL-84','species'),(1197718,5062,'Aspergillus oryzae 100-8','no rank'),(1197719,54736,'Salmonella bongori Sbon_167','no rank'),(1197720,33917,'Microbacterium barkeri 2011-R4','no rank'),(1197721,300,'Pseudomonas mendocina DLHK','no rank'),(1197722,1279,'Staphylococcus sp. DHM1','species'),(1197723,1279,'Staphylococcus sp. DHM2','species'),(1197724,1279,'Staphylococcus sp. DHM3','species'),(1197725,1279,'Staphylococcus sp. DHM4','species'),(1197726,1279,'Staphylococcus sp. DHM5','species'),(1197727,286,'Pseudomonas sp. Ag1','species'),(1197728,340486,'Candidatus Prevotella conceptionensis 9403948','no rank'),(1197729,2260,'Pyrococcus sp. P12.1','species'),(1197730,2263,'Thermococcus sp. AMT7','species'),(1197731,2263,'Thermococcus sp. CIR10','species'),(1197732,2263,'Thermococcus sp. EXT9','species'),(1197733,2263,'Thermococcus sp. IRI33','species'),(1197734,2263,'Thermococcus sp. IRI48','species'),(1197735,32008,'Burkholderia sp. JPY105','species'),(1197736,32008,'Burkholderia sp. JPY209','species'),(1197737,32008,'Burkholderia sp. JPY565','species'),(1197738,32008,'Burkholderia sp. JPY570','species'),(1197739,32008,'Burkholderia sp. JPY584','species'),(1197740,33926,'Phytoplasma sp. BN-Vr277','species'),(1197741,33926,'Phytoplasma sp. BN-Vr279','species'),(1197742,33926,'Phytoplasma sp. BN-Vr283','species'),(1197743,33926,'Phytoplasma sp. BN-Vr285','species'),(1197744,33926,'Phytoplasma sp. STOL11','species'),(1197745,256951,'Albinaria lycica phaselis','subspecies'),(1197746,6906,'Benoitia','genus'),(1197747,1197746,'Benoitia lepida','species'),(1197748,152923,'Eusparassus','genus'),(1197749,1197748,'Eusparassus walckenaeri','species'),(1197750,98315,'Alticola tuvinicus','species'),(1197751,31430,'Glaphyrymenia','genus'),(1197752,1197751,'Glaphyrymenia pustulosa','species'),(1197753,146639,'Ampelocalamus microphyllus','species'),(1197754,38713,'Chimonobambusa angustifolia','species'),(1197755,38713,'Chimonobambusa convoluta','species'),(1197756,145981,'Chimonocalamus griffithianus','species'),(1197757,104007,'Yushania confusa','species'),(1197758,104007,'Yushania grammata','species'),(1197759,153868,'Harrisia aboriginum','species'),(1197760,153868,'Harrisia sp. Franck 2370','species'),(1197761,153868,'Harrisia divaricata','species'),(1197762,153868,'Harrisia gracilis','species'),(1197763,153868,'Harrisia portoricensis','species'),(1197764,153868,'Harrisia taetra','species'),(1197765,153868,'Harrisia taylorii','species'),(1197766,185215,'Hipposideros turpis turpis','subspecies'),(1197767,5598,'Alternaria sp. G12-2','species'),(1197768,5598,'Alternaria sp. G44-1','species'),(1197769,5598,'Alternaria sp. P48','species'),(1197770,5052,'Aspergillus sp. PG05-1','species'),(1197771,5052,'Aspergillus sp. PG30','species'),(1197772,5052,'Aspergillus sp. PG30-1','species'),(1197773,5052,'Aspergillus sp. PG41-2','species'),(1197774,5052,'Aspergillus sp. PG42','species'),(1197775,5498,'Cladosporium sp. G27','species'),(1197776,5498,'Cladosporium sp. G41','species'),(1197777,5498,'Cladosporium sp. PG34','species'),(1197778,5498,'Cladosporium sp. PG40','species'),(1197779,108533,'Cryptosporiopsis sp. P36','species'),(1197780,36922,'Diaporthe sp. G42','species'),(1197781,36922,'Diaporthe sp. G43','species'),(1197782,36922,'Diaporthe sp. P17','species'),(1197783,36922,'Diaporthe sp. P20','species'),(1197784,36922,'Diaporthe sp. P21','species'),(1197785,139968,'Dictyochaeta sp. P11','species'),(1197787,89443,'fungal sp. G39','species'),(1197788,89443,'fungal sp. G5','species'),(1197789,89443,'fungal sp. P18','species'),(1197790,89443,'fungal sp. PG10','species'),(1197791,89443,'fungal sp. PG12-1','species'),(1197792,89443,'fungal sp. PG36','species'),(1197793,89443,'fungal sp. PG5','species'),(1197794,89443,'fungal sp. PG61','species'),(1197795,89443,'fungal sp. PG63','species'),(1197796,89443,'fungal sp. SQ7','species'),(1197797,5506,'Fusarium sp. G28','species'),(1197798,5506,'Fusarium sp. G46','species'),(1197799,5506,'Fusarium sp. P16','species'),(1197800,5506,'Fusarium sp. P29','species'),(1197801,5506,'Fusarium sp. PG10-2','species'),(1197802,5506,'Fusarium sp. PG11','species'),(1197803,5506,'Fusarium sp. PG14','species'),(1197804,5506,'Fusarium sp. PG16-1','species'),(1197805,5506,'Fusarium sp. PG27','species'),(1197806,5506,'Fusarium sp. PG50','species'),(1197807,5506,'Fusarium sp. PG50-1','species'),(1197808,5506,'Fusarium sp. PG6-1','species'),(1197809,5506,'Fusarium sp. PG9','species'),(1197810,5506,'Fusarium sp. SQ11','species'),(1197811,5506,'Fusarium sp. SQ13','species'),(1197812,5506,'Fusarium sp. SQ16','species'),(1197813,5506,'Fusarium sp. SQ17','species'),(1197814,5506,'Fusarium sp. SQ19','species'),(1197815,5506,'Fusarium sp. SQ20','species'),(1197816,5506,'Fusarium sp. SQ21','species'),(1197817,5506,'Fusarium sp. SQ3','species'),(1197818,5506,'Fusarium sp. SQ4','species'),(1197819,5506,'Fusarium sp. SQ5','species'),(1197820,5506,'Fusarium sp. SQ6','species'),(1197821,5506,'Fusarium sp. SQ8','species'),(1197822,5506,'Fusarium sp. SQ9','species'),(1197823,5133,'Nectria sp. G3','species'),(1197824,5133,'Nectria sp. PG28','species'),(1197825,5133,'Nectria sp. PG41','species'),(1197826,5133,'Nectria sp. PG41-1','species'),(1197827,5133,'Nectria sp. PG42-2','species'),(1197828,5133,'Nectria sp. PG6','species'),(1197829,5133,'Nectria sp. PG79','species'),(1197830,5073,'Penicillium sp. G22','species'),(1197831,5073,'Penicillium sp. G7','species'),(1197832,5073,'Penicillium sp. P23','species'),(1197833,5073,'Penicillium sp. P50','species'),(1197834,5073,'Penicillium sp. P50-1','species'),(1197835,5073,'Penicillium sp. PG32','species'),(1197836,5073,'Penicillium sp. PG33-2','species'),(1197837,5073,'Penicillium sp. pg33','species'),(1197838,40463,'Peniophora sp. P37','species'),(1197839,40657,'Plectosphaerella sp. PG4-1','species'),(1197840,40657,'Plectosphaerella sp. PG4-2','species'),(1197841,40657,'Plectosphaerella sp. PG44','species'),(1197842,40657,'Plectosphaerella sp. PG64','species'),(1197843,5333,'Schizophyllum sp. P6','species'),(1197844,5543,'Trichoderma sp. P24','species'),(1197845,89443,'fungal sp. G49','species'),(1197846,89443,'fungal sp. PG45','species'),(1197847,89443,'fungal sp. PG47','species'),(1197848,89443,'fungal sp. PG60','species'),(1197849,58068,'Hipposideros alongensis','species'),(1197850,1197849,'Hipposideros alongensis alongensis','subspecies'),(1197851,1197849,'Hipposideros alongensis sungi','subspecies'),(1197852,5106,'Verticillium sp. PG31','species'),(1197853,5106,'Verticillium sp. PG42-1','species'),(1197854,89443,'fungal sp. MSX_33203','species'),(1197855,89443,'fungal sp. MSX_33229','species'),(1197856,354741,'Hipposideros larvatus s.l. SJP-2012','species'),(1197857,58068,'Hipposideros griffini','species'),(1197858,3179,'Spirogyra crassispina','species'),(1197859,39597,'Heterixalus cf. carbonei \'Montagne d\'Ambre\'','species'),(1197860,39597,'Heterixalus cf. carbonei \'Tsaratanana\'','species'),(1197861,265,'Paracoccus sp. 43P','species'),(1197862,5415,'Cryptococcus sp. BPD1A','species'),(1197863,5415,'Cryptococcus sp. BPD2A','species'),(1197864,4830,'Mucor abundans','species'),(1197865,4830,'Mucor aff. variisporus GW-2012','species'),(1197866,4830,'Mucor aligarensis','species'),(1197867,4830,'Mucor fusiformis','species'),(1197868,91354,'Mychonastes sp. LBMa-1','species'),(1197869,91354,'Mychonastes sp. LBMa-2','species'),(1197870,91354,'Mychonastes sp. LBMa-3','species'),(1197871,1813,'Amycolatopsis sp. PG-W','species'),(1197872,1813,'Amycolatopsis sp. PG-Y','species'),(1197873,237,'Flavobacterium sp. A1(2012)','species'),(1197874,252356,'Maribacter sp. HT7-2','species'),(1197875,1883,'Streptomyces sp. W7(2012)','species'),(1197876,119211,'Influenza A virus (A/equine/Yokohama/aq5/2011(H3N8))','no rank'),(1197877,119211,'Influenza A virus (A/equine/Yokohama/aq29/2011(H3N8))','no rank'),(1197878,119211,'Influenza A virus (A/equine/Yokohama/aq53/2011(H3N8))','no rank'),(1197879,119211,'Influenza A virus (A/equine/Yokohama/aq79/2011(H3N8))','no rank'),(1197880,102796,'Influenza A virus (A/chicken/Vietnam/OIE-0056/2012(H9N2))','no rank'),(1197881,182089,'Eutintinnus lususundae','species'),(1197882,3014,'Sargassopsis','genus'),(1197884,52133,'Acinetobacter venetianus VE-C3','no rank'),(1197885,1388,'Alicyclobacillus acidocaldarius subsp. acidocaldarius HSU9','no rank'),(1197886,28144,'Salmonella enterica subsp. enterica serovar Derby str. D1','no rank'),(1197887,1197888,'Chaunacops coloratus','species'),(1197888,181415,'Chaunacops','genus'),(1197889,182639,'Kribbella sp. TTA 44b','species'),(1197890,83681,'Nonomuraea sp. TTA 03','species'),(1197891,338,'Xanthomonas sp. C26','species'),(1197892,338,'Xanthomonas sp. C30','species'),(1197893,338,'Xanthomonas sp. C33','species'),(1197894,338,'Xanthomonas sp. Cunk','species'),(1197895,338,'Xanthomonas sp. H1','species'),(1197896,338,'Xanthomonas sp. H3','species'),(1197897,338,'Xanthomonas sp. V26','species'),(1197898,338,'Xanthomonas sp. V28','species'),(1197899,338,'Xanthomonas sp. V30','species'),(1197900,338,'Xanthomonas sp. V33','species'),(1197901,338,'Xanthomonas sp. V36','species'),(1197902,279888,'Symbiodinium sp. NEPCC 795','species'),(1197903,373099,'Katodinium sp. 103249','species'),(1197904,2918,'Heterocapsa sp. 103238','species'),(1197905,261836,'Hemidinium sp. 103248','species'),(1197906,151414,'Afipia birgiae 34632','no rank'),(1197907,46308,'Pareas stanleyi','species'),(1197908,1163,'Anabaena sp. BT2 PKGSAK5','species'),(1197909,1163,'Anabaena cycadae','species'),(1197910,1197909,'Anabaena cycadae PKGSAK6','no rank'),(1197911,90371,'Salmonella enterica subsp. enterica serovar Typhimurium var. 5- str. 96976','no rank'),(1197912,214509,'Intraornatosporaceae','family'),(1197913,1197912,'Intraornatospora','genus'),(1197914,1197912,'Paradentiscutata','genus'),(1197915,5052,'Aspergillus sp. CF4','species'),(1197916,4287,'Garrya buxifolia','species'),(1197917,4287,'Garrya flavescens','species'),(1197918,4287,'Garrya fremontii','species'),(1197919,4287,'Garrya glaberrima','species'),(1197920,4287,'Garrya grisea','species'),(1197921,4287,'Garrya laurifolia','species'),(1197922,4287,'Garrya veatchii','species'),(1197923,4287,'Garrya wrightii','species'),(1197924,4128,'Cuscuta alata','species'),(1197925,4128,'Cuscuta azteca','species'),(1197926,4128,'Cuscuta bonafortunae','species'),(1197927,4128,'Cuscuta carnosa','species'),(1197928,267557,'Cuscuta chinensis var. applanata','varietas'),(1197929,267557,'Cuscuta chinensis var. chinensis','varietas'),(1197930,4128,'Cuscuta mexicana','species'),(1197931,437305,'Cuscuta strobilacea var. pringlei','varietas'),(1197932,437305,'Cuscuta strobilacea var. strobilacea','varietas'),(1197933,59201,'Salmonella enterica subsp. enterica serovar Monophasic str. 61935','no rank'),(1197934,59201,'Salmonella enterica subsp. enterica serovar Monophasic str. 69187','no rank'),(1197935,196896,'Enterobacteriaphage UAB_Phi87','species'),(1197936,59201,'Salmonella enterica subsp. enterica serovar O rough','no rank'),(1197937,1197936,'Salmonella enterica subsp. enterica serovar O rough:e,h:1,2 str. 76084','no rank'),(1197938,1197936,'Salmonella enterica subsp. enterica serovar Untypable str. 80087','no rank'),(1197939,3603,'Vitis mustangensis x Vitis riparia','species'),(1197940,3603,'Vitis aestivalis x Vitis vinifera','species'),(1197941,59201,'Salmonella enterica subsp. enterica serovar O rough O:r:1,2','no rank'),(1197942,1197941,'Salmonella enterica subsp. enterica serovar O rough:r: 1,2 str. 97182','no rank'),(1197943,1350,'Enterococcus sp. 23MoQuesillo','species'),(1197944,570,'Klebsiella sp. 27MoSuero','species'),(1197945,570,'Klebsiella sp. 29MoSuero','species'),(1197946,570,'Klebsiella sp. 50MoSuero','species'),(1197947,570,'Klebsiella sp. 60MoSuero','species'),(1197948,570,'Klebsiella sp. 80MoSuero','species'),(1197949,1301,'Streptococcus sp. 89MoSuero','species'),(1197950,106591,'Ensifer sp. MSSRFBL1','species'),(1197951,79205,'Celeribacter phage P12053L','species'),(1197952,196894,'Staphylococcus phage vB_SepiS-phiIPLA5','species'),(1197953,196894,'Staphylococcus phage vB_SepiS-phiIPLA7','species'),(1197954,638290,'Ostorhinchus cf. properuptus \'lined type\'','species'),(1197955,33194,'Bipolaris sp. CASMB-SEF 17','species'),(1197956,33194,'Bipolaris sp. CASMB-SEF 46','species'),(1197957,41254,'Mycosphaerella sp. CASMB-SEF 40','species'),(1197958,114230,'Nigrospora sp. CASMB-SEF 29','species'),(1197959,40463,'Peniophora sp. CASMB-SEF 33','species'),(1197960,37463,'Phoma sp. CASMB-SEF 45','species'),(1197961,4053,'Panax sp. ShS-2012','species'),(1197962,165081,'Asteraceae sp. ShS-2012','species'),(1197963,16714,'unclassified Juglandaceae','no rank'),(1197964,1197963,'Juglandaceae sp. ShS-2012','species'),(1197965,422464,'Calosphaeriaceae sp. CASMB-SEF 26','species'),(1197966,51281,'Protula bispiralis','species'),(1197967,344940,'Spirobranchus cariniferus','species'),(1197968,344940,'Spirobranchus latiscapus','species'),(1197969,344933,'Salmacina sp. Otago Shelf_1','species'),(1197970,344933,'Salmacina sp. Otago Shelf_2','species'),(1197972,1002781,'Spirorbinae sp. Port Pegasus','species'),(1197973,7777,'unclassified Chondrichthyes','no rank'),(1197974,1197973,'unidentified shark fin','species'),(1197975,29278,'Cloning vector pMTL-SC7215','species'),(1197976,103830,'Mythimna pyrausta','species'),(1197977,103830,'Mythimna tincta','species'),(1197978,368950,'Amaurobioides sp. BDO-114','species'),(1197979,368950,'Amaurobioides sp. BDO-136','species'),(1197980,368950,'Amaurobioides sp. BDO-138','species'),(1197981,368950,'Amaurobioides sp. BDO-143','species'),(1197982,368950,'Amaurobioides sp. BDO-147','species'),(1197983,368950,'Amaurobioides sp. BDO-148','species'),(1197984,368950,'Amaurobioides sp. BDO-155','species'),(1197985,368950,'Amaurobioides sp. BDO-158','species'),(1197986,368950,'Amaurobioides sp. BDO-161','species'),(1197987,368950,'Amaurobioides sp. BDO-163','species'),(1197988,368950,'Amaurobioides sp. BDO-167','species'),(1197989,368950,'Amaurobioides sp. BDO-178','species'),(1197990,368950,'Amaurobioides sp. BDO-180','species'),(1197991,368950,'Amaurobioides sp. BDO-196','species'),(1197992,368950,'Amaurobioides sp. BDO-205','species'),(1197993,368950,'Amaurobioides sp. BDO-208','species'),(1197994,368950,'Amaurobioides sp. BDO-226','species'),(1197995,368950,'Amaurobioides sp. BDO-283','species'),(1197996,368950,'Amaurobioides sp. BDO-286','species'),(1197997,368950,'Amaurobioides sp. BDO-317','species'),(1197998,368950,'Amaurobioides sp. BDO-325','species'),(1197999,368950,'Amaurobioides sp. BDO-328','species'),(1198000,368950,'Amaurobioides sp. BDO-329','species'),(1198001,368950,'Amaurobioides sp. BDO-331','species'),(1198002,368950,'Amaurobioides sp. BDO-338','species'),(1198003,368950,'Amaurobioides sp. BDO-345','species'),(1198004,368950,'Amaurobioides sp. BDO-348','species'),(1198005,368950,'Amaurobioides sp. BDO-356','species'),(1198006,368950,'Amaurobioides sp. BDO-390','species'),(1198007,368950,'Amaurobioides sp. BDO-395','species'),(1198008,37898,'Chthamalus barnesi','species'),(1198009,37898,'Chthamalus sp. YA-2012','species'),(1198010,37898,'Chthamalus antennatus','species'),(1198012,35588,'Myxobolus sp. HDL-2012','species'),(1198013,329380,'Aeromonas phage Aes508','species'),(1198014,329380,'Aeromonas phage Aes012','species'),(1198015,329380,'Aeromonas phage Aes002','species'),(1198016,329380,'Aeromonas phage Aes007','species'),(1198017,329380,'Aeromonas phage Aes120','species'),(1198018,329380,'Aeromonas phage Aes123','species'),(1198019,329380,'Aeromonas phage Aes144','species'),(1198020,329380,'Aeromonas phage Aes151','species'),(1198021,329380,'Aeromonas phage Aes509','species'),(1198022,329380,'Aeromonas phage Aes512','species'),(1198023,329380,'Aeromonas phage Aes517','species'),(1198024,329380,'Aeromonas phage Aes516','species'),(1198025,71953,'Inocybe aff. latericia PBM-2012','species'),(1198026,71953,'Inocybe aff. rimosa 2 PBM-2012','species'),(1198027,71953,'Inocybe sp. EG96062','species'),(1198028,71953,'Inocybe sp. PBM3406','species'),(1198029,48691,'Neolecta irregularis DAH-3','no rank'),(1198030,20400,'Astragalus hymenocalyx','species'),(1198031,745,'Pasteurella sp. medi 11','species'),(1198032,1350,'Enterococcus sp. 1 AS723018','species'),(1198033,222,'Achromobacter sp. AS66','species'),(1198034,12916,'Acidovorax sp. AS67','species'),(1198035,37914,'Dietzia sp. AS68','species'),(1198036,33976,'Caryophanon sp. AS70','species'),(1198037,222,'Achromobacter sp. AS76','species'),(1198038,83614,'Luteimonas sp. AS78','species'),(1198039,84567,'Pedobacter sp. AS82','species'),(1198040,83618,'Pseudoxanthomonas sp. AS84','species'),(1198041,2093,'Mycoplasma sp. Bear','species'),(1198042,626,'Xenorhabdus sp. BA2','species'),(1198043,1386,'Bacillus sp. SRS7','species'),(1198044,1279,'Staphylococcus sp. YPC13','species'),(1198045,1279,'Staphylococcus sp. YPC15','species'),(1198046,1279,'Staphylococcus sp. YPC6','species'),(1198047,1279,'Staphylococcus sp. YPC8','species'),(1198049,68448,'Polypedates braueri','species'),(1198050,68448,'Polypedates cf. mutus CIB GX20071159','species'),(1198051,68448,'Polypedates cf. mutus CIB 2851K','species'),(1198052,68448,'Polypedates cf. mutus CIB 20081090','species'),(1198053,68448,'Polypedates cf. mutus MVZ 226412','species'),(1198054,68448,'Polypedates cf. mutus MVZ 226415','species'),(1198055,68448,'Polypedates cf. mutus MVZ 226417','species'),(1198056,68448,'Polypedates cf. mutus MVZ 226419','species'),(1198057,68448,'Polypedates cf. mutus MVZ 226428','species'),(1198058,68448,'Polypedates cf. mutus MVZ 226433','species'),(1198059,68448,'Polypedates cf. mutus MVZ 226434','species'),(1198060,68448,'Polypedates cf. mutus MVZ 226436','species'),(1198061,68448,'Polypedates cf. mutus ZISP 24603','species'),(1198062,68448,'Polypedates cf. mutus ZISP 24604','species'),(1198063,68448,'Polypedates cf. mutus ZISP 24605','species'),(1198064,68448,'Polypedates cf. mutus KUHE 32448','species'),(1198065,68448,'Polypedates cf. mutus KUHE 40701','species'),(1198066,68448,'Polypedates cf. mutus KUHE 40739','species'),(1198067,68448,'Polypedates cf. mutus KUHE 40740','species'),(1198068,68448,'Polypedates cf. mutus KUHE 40741','species'),(1198069,68448,'Polypedates cf. mutus KUHE 40698','species'),(1198070,68448,'Polypedates cf. mutus KUHE 40699','species'),(1198071,68448,'Polypedates cf. mutus KUHE 40700','species'),(1198072,68448,'Polypedates sp. KUHE 52603','species'),(1198073,68448,'Polypedates sp. KUHE 52617','species'),(1198074,68448,'Polypedates sp. KUHE 52618','species'),(1198075,68448,'Polypedates sp. KUHE 52131','species'),(1198076,68448,'Polypedates sp. KUHE 52132','species'),(1198077,68448,'Polypedates sp. KUHE 52134','species'),(1198078,68448,'Polypedates sp. KUHE 52210','species'),(1198079,68448,'Polypedates sp. KUHE 52211','species'),(1198080,68448,'Polypedates sp. KUHE 52552','species'),(1198081,68448,'Polypedates sp. NN2','species'),(1198082,27578,'Rhacophorus norhayatii','species'),(1198083,51788,'Halichoeres bicolor','species'),(1198084,51788,'Halichoeres melanochir','species'),(1198085,119213,'Influenza A virus (A/duck/Vietnam/OIE-0033/2012(H6N2))','no rank'),(1198086,102793,'Influenza A virus (A/duck/Vietnam/OIE-0062/2012(H5N1))','no rank'),(1198087,129779,'Influenza A virus (A/swine/Guangdong/K4/2011(H4N8))','no rank'),(1198088,279888,'Symbiodinium sp. NEPCC 860','species'),(1198089,4030,'Pelargonium crassipes','species'),(1198090,4030,'Pelargonium klinghardtense','species'),(1198091,4030,'Pelargonium violiflorum','species'),(1198092,49647,'Primula boveana','species'),(1198093,98898,'Empodisma gracillimum','species'),(1198094,98898,'Empodisma robustum','species'),(1198095,91202,'Desmodesmus sp. A8','species'),(1198096,2706,'Citrus sp. YLS-2012','species'),(1198097,114230,'Nigrospora sp. LA111209','species'),(1198098,114230,'Nigrospora sp. LB111219','species'),(1198099,5296,'Puccinia sp. YPT-2012','species'),(1198100,34451,'Cortinarius flavoaurantians','species'),(1198102,39702,'Septoria stachydicola','species'),(1198103,39702,'Septoria stellariae','species'),(1198104,39702,'Septoria villarsiae','species'),(1198105,1386,'Bacillus sp. TP1','species'),(1198106,106975,'Opuntia sp. MCCPL-2012','species'),(1198107,252957,'Phorbas plumosus','species'),(1198108,470,'Acinetobacter baumannii AC12','no rank'),(1198109,377695,'Anacanthotermes viarum','species'),(1198110,267121,'Hierodula grandis','species'),(1198111,46572,'Macrotermes convulsionarius','species'),(1198112,46570,'Nasutitermes beckeri','species'),(1198114,940615,'Granulicella tundricola MP5ACTX9','no rank'),(1198115,1104572,'Thaumarchaeota archaeon SCGC AB-539-E09','species'),(1198116,74967,'Thermoplasmatales archaeon SCGC AB-539-N05','species'),(1198117,12333,'Salmonella phage SPT-1','species'),(1198118,487379,'Fimetariella sp. s207','species'),(1198119,34399,'Phomopsis sp. HCCB04730','species'),(1198120,80612,'Alpova komoviana','species'),(1198121,798197,'Alpova rubescens var. obscuratus','varietas'),(1198122,1386,'Bacillus sp. MZS10','species'),(1198123,44887,'Oscillatoriales cyanobacterium LEGE 10370','species'),(1198124,945770,'Pseudanabaena cf. curta LEGE 10371','no rank'),(1198125,1129,'Synechococcus sp. LEGE 10372','species'),(1198126,1129,'Synechococcus sp. LEGE 10375','species'),(1198127,1129,'Synechococcus sp. LEGE 10378','species'),(1198128,1129,'Synechococcus sp. LEGE 11381','species'),(1198129,1129,'Synechococcus sp. LEGE 11382','species'),(1198130,1152,'Pseudanabaena sp. LEGE 11383','species'),(1198131,1198,'Phormidium sp. LEGE 11384','species'),(1198132,44887,'Pseudanabaenaceae cyanobacterium LEGE 11380','species'),(1198133,34,'Myxococcus xanthus DZ2','no rank'),(1198134,291027,'Premna leaf curl virus','species'),(1198135,857473,'Twortlikevirus','genus'),(1198136,10662,'Tevenvirinae','subfamily'),(1198137,1198136,'Schizot4likevirus','genus'),(1198138,10662,'Bcep78likevirus','genus'),(1198139,10662,'Bcepmulikevirus','genus'),(1198140,10662,'Felixounalikevirus','genus'),(1198144,332470,'Donkey orchid virus A','species'),(1198145,29498,'Vibrio tubiashii RE22','no rank'),(1198146,37960,'Diuris pendunculata cryptic virus','species'),(1198147,1233167,'Caladenia virus A','species'),(1198149,30735,'Aphanius arakensis','species'),(1198150,1578,'Lactobacillus sp. Lac 1','species'),(1198151,1578,'Lactobacillus sp. Lac 2','species'),(1198152,1578,'Lactobacillus sp. Lac 3','species'),(1198153,1578,'Lactobacillus sp. Lac 4','species'),(1198154,1578,'Lactobacillus sp. Lac 5','species'),(1198155,1578,'Lactobacillus sp. Lac 6','species'),(1198156,286,'Pseudomonas sp. 138-1','species'),(1198157,32008,'Burkholderia sp. Amy-2','species'),(1198158,32008,'Burkholderia sp. Amy-6','species'),(1198159,32008,'Burkholderia sp. Amy-11','species'),(1198160,32008,'Burkholderia sp. Amy-12','species'),(1198161,32008,'Burkholderia sp. Amy-14','species'),(1198162,32008,'Burkholderia sp. Amy-15','species'),(1198163,32008,'Burkholderia sp. Amy-16','species'),(1198164,32008,'Burkholderia sp. Amy-19','species'),(1198165,32008,'Burkholderia sp. Amy-20','species'),(1198166,32008,'Burkholderia sp. Amy-21','species'),(1198167,32008,'Burkholderia sp. Amy-23','species'),(1198168,32008,'Burkholderia sp. Amy-24','species'),(1198169,32008,'Burkholderia sp. Amy-25','species'),(1198170,286,'Pseudomonas sp. Eis-3','species'),(1198171,963,'Herbaspirillum sp. Eis-4','species'),(1198172,32008,'Burkholderia sp. Eis-5','species'),(1198173,32008,'Burkholderia sp. Eis-6','species'),(1198174,32008,'Burkholderia sp. Eis-8','species'),(1198175,32008,'Burkholderia sp. Eis-10','species'),(1198176,32008,'Burkholderia sp. Eis-11','species'),(1198177,32008,'Burkholderia sp. Eis-14','species'),(1198178,547,'Enterobacter sp. Eis-15','species'),(1198179,32008,'Burkholderia sp. Eis-18','species'),(1198180,32008,'Burkholderia sp. Eis-23','species'),(1198181,32008,'Burkholderia sp. Eis-24','species'),(1198182,32008,'Burkholderia sp. Eis-26','species'),(1198183,32008,'Burkholderia sp. Eis-27','species'),(1198184,32008,'Burkholderia sp. Eis-28','species'),(1198185,29278,'Cloning vector pGFP5\'cog+','species'),(1198186,29278,'Cloning vector pamGFP+','species'),(1198187,29278,'Cloning vector pamGFP5\'','species'),(1198188,29278,'Cloning vector phis-3GFP3\'','species'),(1198189,29278,'Cloning vector phis-5GFP','species'),(1198190,29278,'Cloning vector phis-5GFP5\'','species'),(1198191,1386,'Bacillus sp. 08C','species'),(1198192,1386,'Bacillus sp. 09C','species'),(1198193,1386,'Bacillus sp. 12S','species'),(1198194,1386,'Bacillus sp. 15S','species'),(1198195,1386,'Bacillus sp. 17S','species'),(1198196,323737,'Trachylepis cristinae','species'),(1198197,323737,'Trachylepis tessellata','species'),(1198198,5149,'Chaetomium sp. Amy-3','species'),(1198199,370954,'Staphylotrichum sp. Amy-4','species'),(1198200,5073,'Penicillium sp. Amy-5','species'),(1198201,5073,'Penicillium sp. Amy-8','species'),(1198202,5506,'Fusarium sp. Amy-9','species'),(1198203,5149,'Chaetomium sp. Amy-13','species'),(1198204,5506,'Fusarium sp. Amy-18','species'),(1198205,5149,'Chaetomium sp. Amy-22','species'),(1198206,5149,'Chaetomium sp. Amy-26','species'),(1198207,5149,'Chaetomium sp. Eis-1','species'),(1198208,5149,'Chaetomium sp. Eis-2','species'),(1198209,370954,'Staphylotrichum sp. Eis-7','species'),(1198210,5149,'Chaetomium sp. Eis-16','species'),(1198211,5149,'Chaetomium sp. Eis-17','species'),(1198212,5149,'Chaetomium sp. Eis-19','species'),(1198213,5149,'Chaetomium sp. Eis-20','species'),(1198214,5149,'Chaetomium sp. Eis-21','species'),(1198215,5149,'Chaetomium sp. Eis-22','species'),(1198216,5149,'Chaetomium sp. Eis-29','species'),(1198217,5149,'Chaetomium sp. Eis-30','species'),(1198218,352772,'Influenza A virus (A/duck/Vietnam/OIE-0068/2012(H11N3))','no rank'),(1198219,10814,'Sweet potato leaf curl China virus','species'),(1198220,100755,'Sweet potato leaf curl virus-Jiangsu','no rank'),(1198221,219110,'Diplogale','genus'),(1198222,1198221,'Diplogale hosei','species'),(1198223,219112,'Macrogalidia','genus'),(1198224,1198223,'Macrogalidia musschenbroekii','species'),(1198225,662,'Vibrio sp. AP37','species'),(1198226,252960,'Crella cyathophora','species'),(1198227,71817,'Anomala aulax','species'),(1198230,357802,'Dineutus indicus','species'),(1198231,1386,'Bacillus sp. hs305','species'),(1198232,1329899,'Cycloclasticus zancles 7-ME','no rank'),(1198233,1386,'Bacillus sp. Sb1(2012)','species'),(1198234,1386,'Bacillus sp. Sb2(2012)','species'),(1198235,1386,'Bacillus sp. Sb6(2012)','species'),(1198236,1386,'Bacillus sp. Sb13(2012)','species'),(1198237,1386,'Bacillus sp. Sb16(2012)','species'),(1198238,1386,'Bacillus sp. Sb26(2012)','species'),(1198239,1386,'Bacillus sp. Sb28(2012)','species'),(1198240,1386,'Bacillus sp. Sb35(2012)','species'),(1198241,1386,'Bacillus sp. Sb41(2012)','species'),(1198242,1386,'Bacillus sp. Sb42(2012)','species'),(1198243,28056,'Rugosimonospora','genus'),(1198244,1873,'Micromonospora sp. 2675OA2','species'),(1198245,1873,'Micromonospora sp. 2685R06','species'),(1198246,1873,'Micromonospora sp. 270106','species'),(1198247,1873,'Micromonospora sp. 2806702','species'),(1198248,1198243,'Rugosimonospora sp. 260305','species'),(1198249,1386,'Bacillus sp. S2321','species'),(1198250,1386,'Bacillus sp. S3212','species'),(1198251,1386,'Bacillus sp. S4713','species'),(1198252,1386,'Bacillus sp. S4933','species'),(1198253,1386,'Bacillus sp. S4941','species'),(1198254,1386,'Bacillus sp. T14912','species'),(1198255,71151,'Methanocalculus sp. AMF-B2M','species'),(1198256,71151,'Methanocalculus sp. AMF10','species'),(1198257,71151,'Methanocalculus sp. AMF5','species'),(1198258,71151,'Methanocalculus sp. AMF6','species'),(1198259,71151,'Methanocalculus sp. AMF7','species'),(1198260,1190782,'Viciria longiuscula','species'),(1198261,1190782,'Viciria thoracica','species'),(1198262,1883,'Streptomyces sp. CNT373','species'),(1198263,150247,'Anoxybacillus sp. NAH','species'),(1198264,40323,'Stenotrophomonas sp. L2(2012)','species'),(1198265,33882,'Microbacterium sp. L3(2012)','species'),(1198266,286,'Pseudomonas sp. L4(2012)','species'),(1198267,3499,'Sarcopilea','genus'),(1198268,1198267,'Sarcopilea domingensis','species'),(1198269,145670,'Astrocaryum acaule','species'),(1198270,145670,'Astrocaryum campestre','species'),(1198271,145670,'Astrocaryum carnosum','species'),(1198272,145670,'Astrocaryum farinosum','species'),(1198273,145670,'Astrocaryum ferrugineum','species'),(1198274,145670,'Astrocaryum gratum','species'),(1198275,145670,'Astrocaryum perangustatum','species'),(1198276,145670,'Astrocaryum ulei','species'),(1198277,44649,'Chlorococcum sp. CERAR11','species'),(1198279,64119,'Matudaea colombiana','species'),(1198280,45426,'Ascomycota sp. PE068','species'),(1198281,114230,'Nigrospora sp. PE146','species'),(1198282,114230,'Nigrospora sp. PE187','species'),(1198283,1386,'Bacillus sp. TEB 15','species'),(1198284,528,'Ochrobactrum sp. TEB 27','species'),(1198285,150080,'Norovirus carrot salad/Assamstadt13265/2012/DE','no rank'),(1198286,150080,'Norovirus carrot salad/Eglingen35883/2011/DE','no rank'),(1198287,150080,'Norovirus garlic/Tuebingen39272/2010/DE','no rank'),(1198288,150080,'Norovirus red cabbage/Ilsfeld49090/2011/DE','no rank'),(1198289,150080,'Norovirus vegetable/Mannheim102252/2010/DE','no rank'),(1198290,150080,'Norovirus yoghurt/Achern44702/2011/DE','no rank'),(1198291,1054405,'Bacillus amyloliquefaciens subsp. amyloliquefaciens DC-12','no rank'),(1198292,416001,'Nodosilinea cf. nodulosa LEGE 10376','no rank'),(1198293,416001,'Nodosilinea cf. nodulosa LEGE 10377','no rank'),(1198294,286,'Pseudomonas sp. ICMP 10191','species'),(1198295,69483,'Halobacteriaceae archaeon SKJ47','species'),(1198296,69483,'Halobacteriaceae archaeon XD48','species'),(1198297,69483,'Halobacteriaceae archaeon YC66','species'),(1198298,69483,'Halobacteriaceae archaeon YC82','species'),(1198299,69483,'Halobacteriaceae archaeon YC92','species'),(1198300,69483,'Halobacteriaceae archaeon YGH44','species'),(1198301,69483,'Halobacteriaceae archaeon YGH94','species'),(1198302,37463,'Phoma sp. ZHA','species'),(1198303,317,'Pseudomonas syringae ICMP 13102','no rank'),(1198304,311780,'Paecilomyces sp. Pa972','species'),(1198305,33069,'Pseudomonas viridiflava ICMP 13104','no rank'),(1198306,317,'Pseudomonas syringae ICMP 11293','no rank'),(1198307,317,'Pseudomonas syringae ICMP 11292','no rank'),(1198308,317,'Pseudomonas syringae ICMP 11168','no rank'),(1198309,294,'Pseudomonas fluorescens ICMP 11288','no rank'),(1198310,294,'Pseudomonas fluorescens ICMP 3636','no rank'),(1198311,1350,'Enterococcus sp. NDRI-PAPB 11','species'),(1198312,1350,'Enterococcus sp. NDRI-PAPB 12','species'),(1198313,218204,'Garciella sp. NDRI-PAPB 9','species'),(1198314,1301,'Streptococcus sp. NDRI-PAPB 14','species'),(1198315,669199,'Philaster apodigitiformis','species'),(1198316,238783,'Pseudorhodobacter sp. ZS2-22','species'),(1198317,298,'Pseudomonas marginalis ICMP 9505','no rank'),(1198318,298,'Pseudomonas marginalis ICMP 11289','no rank'),(1198319,35106,'Uronema sp. WS-2012','species'),(1198320,181585,'Metanophrys sp. WS-2012','species'),(1198321,279579,'Miamiensis sp. WS-2012','species'),(1198322,367188,'Haladaptatus sp. YIM 90917','species'),(1198323,286,'Pseudomonas sp. D5','species'),(1198324,1008195,'Halopelagius sp. YIM 94188','species'),(1198325,1008195,'Halopelagius sp. YIM 94189','species'),(1198326,106173,'Cynoglossus roulei','species'),(1198327,34399,'Phomopsis sp. 11246_1','species'),(1198328,1198334,'YT nodavirus','species'),(1198329,464925,'Marine RNA virus SF-1','species'),(1198330,186616,'Cilio virus','species'),(1198331,11571,'environmental samples','no rank'),(1198332,1198331,'Basiki virus','species'),(1198333,186616,'Breslo virus','species'),(1198334,12283,'environmental samples','no rank'),(1198335,32351,'Drosophila yakuba x Drosophila santomea','species'),(1198336,202622,'Boscia senegalensis','species'),(1198337,202644,'Maerua crassifolia','species'),(1198338,13687,'Sphingomonas sp. L3-7','species'),(1198339,49928,'bacterium CaletaPS1','species'),(1198340,49928,'bacterium CaletaPS2B','species'),(1198341,49928,'bacterium CaletaPS3','species'),(1198342,49928,'bacterium CaletaPS4','species'),(1198343,49928,'bacterium CaletaPS41','species'),(1198344,49928,'bacterium CaletaPS50','species'),(1198345,49928,'bacterium CaletaPS52','species'),(1198346,49928,'bacterium CaletaPS6','species'),(1198347,49928,'bacterium CaletaPS9','species'),(1198348,49928,'bacterium CanalPD16A','species'),(1198349,49928,'bacterium CanalPD192-3','species'),(1198350,49928,'bacterium CanalPD23F','species'),(1198351,49928,'bacterium CanalPD25A','species'),(1198352,49928,'bacterium CanalPD27D','species'),(1198353,49928,'bacterium CanalPD33B','species'),(1198354,49928,'bacterium CanalPD44E','species'),(1198355,49928,'bacterium CanalPD49','species'),(1198356,49928,'bacterium CanalPS15','species'),(1198357,49928,'bacterium CanalPS16','species'),(1198358,49928,'bacterium CanalPS17','species'),(1198359,49928,'bacterium CanalPS18','species'),(1198360,49928,'bacterium CanalPS23','species'),(1198361,49928,'bacterium CanalPS24','species'),(1198362,49928,'bacterium CanalPS25A','species'),(1198363,49928,'bacterium CanalPS26','species'),(1198364,49928,'bacterium CanalPS29','species'),(1198365,49928,'bacterium CanalPS30','species'),(1198366,49928,'bacterium CanalPS58','species'),(1198367,32008,'Burkholderia sp. O19','species'),(1198369,286,'Pseudomonas sp. JF2','species'),(1198370,2034,'Curtobacterium sp. FM01','species'),(1198371,586,'Providencia sp. SY-1','species'),(1198372,613,'Serratia sp. DT-1','species'),(1198373,613,'Serratia sp. ZJ-1','species'),(1198374,613,'Serratia sp. ZJ-2','species'),(1198375,1817,'Nocardia sp. T42','species'),(1198376,226,'Alteromonas sp. UDC534','species'),(1198377,252301,'Oceanicola sp. UDC530','species'),(1198378,363408,'Nonlabens sp. UDC524','species'),(1198379,302485,'Phaeobacter sp. UDC540','species'),(1198380,302485,'Phaeobacter sp. UDC542','species'),(1198381,237372,'Pibocella sp. UDC543','species'),(1198382,67575,'Rheinheimera sp. UDC526','species'),(1198383,630749,'Spongiibacter sp. UDC535','species'),(1198384,49928,'bacterium KLBMPW104','species'),(1198385,286,'Pseudomonas sp. ICS7','species'),(1198386,286,'Pseudomonas sp. ICS9','species'),(1198387,119210,'Influenza A virus (A/swine/Indiana/A01203509/2012(H3N2))','no rank'),(1198388,119210,'Influenza A virus (A/swine/Indiana/A01203521/2012(H3N2))','no rank'),(1198389,119210,'Influenza A virus (A/swine/Indiana/A01203522/2012(H3N2))','no rank'),(1198390,114727,'Influenza A virus (A/swine/Iowa/A01203481/2012(H1N1))','no rank'),(1198391,119210,'Influenza A virus (A/swine/Iowa/A01203482/2012(H3N2))','no rank'),(1198392,114727,'Influenza A virus (A/swine/Iowa/A01203491/2012(H1N1))','no rank'),(1198393,119210,'Influenza A virus (A/swine/Iowa/A01203492/2012(H3N2))','no rank'),(1198394,119210,'Influenza A virus (A/swine/Iowa/A01203503/2012(H3N2))','no rank'),(1198395,119210,'Influenza A virus (A/swine/Michigan/A01203498/2012(H3N2))','no rank'),(1198396,119210,'Influenza A virus (A/swine/Minnesota/A01203517/2012(H3N2))','no rank'),(1198397,114728,'Influenza A virus (A/swine/Oklahoma/A01203507/2012(H1N2))','no rank'),(1198398,36801,'Crocidura monticola','species'),(1198399,102793,'Influenza A virus (A/duck/El Fayoum/CAI1/2010(H5N1))','no rank'),(1198400,102793,'Influenza A virus (A/chicken/Sharkia/CAI3/2009(H5N1))','no rank'),(1198401,102793,'Influenza A virus (A/chicken/Qalubia/CAI5/2008(H5N1))','no rank'),(1198402,102793,'Influenza A virus (A/chicken/Giza/CAI6/2008(H5N1))','no rank'),(1198403,102793,'Influenza A virus (A/chicken/Giza/CAI7/2008(H5N1))','no rank'),(1198404,102793,'Influenza A virus (A/chicken/Giza/CAI8/2008(H5N1))','no rank'),(1198405,102793,'Influenza A virus (A/duck/El Fayoum/CAI9/2010(H5N1))','no rank'),(1198406,102793,'Influenza A virus (A/chicken/Menofia/CAI10/2010(H5N1))','no rank'),(1198407,102793,'Influenza A virus (A/duck/Qalubia/CAI11/2010(H5N1))','no rank'),(1198408,102793,'Influenza A virus (A/chicken/Qalubia/CAI12/2008(H5N1))','no rank'),(1198409,102793,'Influenza A virus (A/chicken/Qalubia/CAI14/2008(H5N1))','no rank'),(1198410,102793,'Influenza A virus (A/chicken/Giza/CAI15/2008(H5N1))','no rank'),(1198411,102793,'Influenza A virus (A/chicken/Sharkia/CAI16/2009(H5N1))','no rank'),(1198412,102793,'Influenza A virus (A/chicken/Giza/CAI17/2009(H5N1))','no rank'),(1198413,102793,'Influenza A virus (A/chicken/Qalubia/CAI18/2008(H5N1))','no rank'),(1198414,102793,'Influenza A virus (A/chicken/Qalubia/CAI19/2008(H5N1))','no rank'),(1198415,102793,'Influenza A virus (A/chicken/Qalubia/CAI20/2008(H5N1))','no rank'),(1198416,102793,'Influenza A virus (A/chicken/Qalubia/CAI21/2008(H5N1))','no rank'),(1198417,102793,'Influenza A virus (A/chicken/Giza/CAI22/2008(H5N1))','no rank'),(1198418,102793,'Influenza A virus (A/chicken/Giza/CAI23/2008(H5N1))','no rank'),(1198419,102793,'Influenza A virus (A/chicken/Giza/CAI24/2008(H5N1))','no rank'),(1198420,102793,'Influenza A virus (A/chicken/Sharkia/CAI27/2009(H5N1))','no rank'),(1198421,102793,'Influenza A virus (A/chicken/Menofia/CAI28/2009(H5N1))','no rank'),(1198422,102793,'Influenza A virus (A/chicken/Menofia/CAI29/2009(H5N1))','no rank'),(1198423,102793,'Influenza A virus (A/chicken/Menofia/CAI30/2010(H5N1))','no rank'),(1198424,102793,'Influenza A virus (A/chicken/Menofia/CAI35/2010(H5N1))','no rank'),(1198425,102793,'Influenza A virus (A/chicken/Giza/CAI37/2009(H5N1))','no rank'),(1198426,102793,'Influenza A virus (A/chicken/Sharkia/CAI38/2009(H5N1))','no rank'),(1198427,102793,'Influenza A virus (A/chicken/Menofia/CAI39/2010(H5N1))','no rank'),(1198428,102793,'Influenza A virus (A/chicken/Sharkia/CAI41/2009(H5N1))','no rank'),(1198429,102793,'Influenza A virus (A/chicken/Menofia/CAI42/2009(H5N1))','no rank'),(1198430,102793,'Influenza A virus (A/chicken/Menofia/CAI43/2009(H5N1))','no rank'),(1198431,102796,'Influenza A virus (A/chicken/El Fayoum/CAI25/2011(H9N2))','no rank'),(1198435,102797,'Influenza A virus (A/chicken/Sharkia/CAI13/2009(H5))','no rank'),(1198436,102797,'Influenza A virus (A/chicken/Giza/CAI26/2011(H5))','no rank'),(1198437,102797,'Influenza A virus (A/chicken/El Fayoum/CAI45/2011(H5))','no rank'),(1198439,102797,'Influenza A virus (A/chicken/Menofia/CAI33/2010)','no rank'),(1198440,27372,'Acaulospora sp. ISC-2012','species'),(1198441,33202,'Paecilomyces sp. L39','species'),(1198442,71245,'Kazachstania sp. MAL-2012','species'),(1198443,5607,'Fellomyces sp. MAL-2012','species'),(1198444,63265,'Sporisorium andrewmitchellii','species'),(1198445,1269,'Micrococcus sp. SJ1','species'),(1198446,37840,'Pestalotiopsis trachicarpicola','species'),(1198447,37840,'Pestalotiopsis sp. SSNM-2012c','species'),(1198448,40317,'Trypanosoma sp. YS-2012','species'),(1198449,229980,'Aeropyrum camini SY1 = JCM 12091','no rank'),(1198450,291027,'Jacquemontia mosaic Yucatan virus','species'),(1198451,2191,'Methanoregulaceae','family'),(1198452,29580,'Janthinobacterium sp. HH01','species'),(1198453,270,'Thermus sp. TA1','species'),(1198454,414371,'Aureimonas ferruginea','species'),(1198455,414371,'Aureimonas rubiginis','species'),(1198456,286,'Pseudomonas sp. CC-G9A','species'),(1198457,570,'Klebsiella sp. Wu2','species'),(1198458,1210523,'Nodastrella asconemaoida','species'),(1198460,41955,'Amanita sp. DBB48532','species'),(1198461,41955,'Amanita sp. DBB49390','species'),(1198462,34451,'Cortinarius sp. DBB33100','species'),(1198463,34451,'Cortinarius sp. DBB43920','species'),(1198464,90625,'Agaricomycotina sp. IP','species'),(1198465,90625,'Agaricomycotina sp. IS','species'),(1198466,90625,'Agaricomycotina sp. RP','species'),(1198467,90625,'Agaricomycotina sp. RS','species'),(1198468,62914,'Unclassified Entylomatales','no rank'),(1198469,1198468,'Entylomatales sp. IP','species'),(1198470,1198468,'Entylomatales sp. RP','species'),(1198471,316991,'Exobasidiales sp. IP','species'),(1198472,316991,'Exobasidiales sp. IS','species'),(1198473,316991,'Exobasidiales sp. RP','species'),(1198474,422682,'Microstromatales sp. IP','species'),(1198475,205859,'Pucciniomycotina sp. IP','species'),(1198476,205859,'Pucciniomycotina sp. IS','species'),(1198477,205859,'Pucciniomycotina sp. RP','species'),(1198478,205859,'Pucciniomycotina sp. RS','species'),(1198479,311473,'Saccharomycetales sp. IP','species'),(1198480,311473,'Saccharomycetales sp. IS','species'),(1198481,311473,'Saccharomycetales sp. RP','species'),(1198482,311473,'Saccharomycetales sp. RS','species'),(1198483,5010,'Taphrina sp. NRP147','species'),(1198484,423031,'Ustilaginales sp. IP','species'),(1198485,663591,'Hannaella luteola','species'),(1198486,1663,'Arthrobacter sp. MAT3885','species'),(1198487,68287,'Mesorhizobium sp. CCBAU 41335','species'),(1198488,68287,'Mesorhizobium sp. CCBAU 41350','species'),(1198489,68287,'Mesorhizobium sp. CCBAU 41384','species'),(1198490,68287,'Mesorhizobium sp. CCBAU 41403','species'),(1198491,2867,'Peridinium fusiformis','species'),(1198492,91171,'Gondwanamyces wingfieldii','species'),(1198493,84565,'Sodalis-like secondary symbiont of Curculio sikkimensis','species'),(1198494,84565,'Sodalis-like secondary symbiont of Eucorysses grandis','species'),(1198495,84565,'Sodalis-like secondary symbiont of Cantao ocellatus','species'),(1198496,5475,'Candida maesa','species'),(1198497,5475,'Candida takata','species'),(1198498,190729,'Honeysuckle yellow vein mosaic betasatellite','species'),(1198499,5475,'Candida taoyuanica','species'),(1198500,5475,'Candida hungchunana','species'),(1198501,5475,'Candida stauntonica','species'),(1198502,5475,'Candida theae','species'),(1198503,5340,'Agaricus aff. trisulphuratus ZRL 2128','species'),(1198504,40144,'Tricholoma sp. O-F170922','species'),(1198505,40144,'Tricholoma sp. O-F220341','species'),(1198506,40144,'Tricholoma sp. AT2005140','species'),(1198507,40144,'Tricholoma sp. DAVFP26750','species'),(1198508,3445,'Ranunculus oreophilus','species'),(1198509,89656,'Ipomoea pes-caprae subsp. brasiliensis','subspecies'),(1198510,89656,'Ipomoea pes-caprae subsp. pes-caprae','subspecies'),(1198511,3052,'Chlamydomonas sp. E RH-2012','species'),(1198512,59329,'Ophrys x pietzschii','species'),(1198513,251613,'Anthracoidea caricis-meadii','species'),(1198514,5268,'Bromeliago','genus'),(1198515,1198514,'Bromeliago sp. ML-2012','species'),(1198516,172746,'Aegla sp. n. 1 MPL-2012','species'),(1198517,172746,'Aegla sp. n. 2 MPL-2012','species'),(1198518,172746,'Aegla sp. n. 3 MPL-2012','species'),(1198519,89936,'Polyporales sp. 1 SR-2012','species'),(1198520,89936,'Polyporales sp. 2 SR-2012','species'),(1198521,89936,'Polyporales sp. 4 SR-2012','species'),(1198522,89936,'Polyporales sp. 3 SR-2012','species'),(1198523,73240,'Agaricaceae sp. 365','species'),(1198524,178727,'Corticiaceae sp. 338','species'),(1198525,73240,'Agaricaceae sp. 294','species'),(1198526,178727,'Corticiaceae sp. 386','species'),(1198527,178727,'Corticiaceae sp. 293','species'),(1198528,178727,'Corticiaceae sp. 294','species'),(1198529,178727,'Corticiaceae sp. 408','species'),(1198530,73240,'Agaricaceae sp. 347 A','species'),(1198531,73240,'Agaricaceae sp. 377','species'),(1198532,73240,'Agaricaceae sp. 325','species'),(1198533,73240,'Agaricaceae sp. 762','species'),(1198534,73240,'Agaricaceae sp. 647','species'),(1198535,73240,'Agaricaceae sp. 710','species'),(1198536,73240,'Agaricaceae sp. 72','species'),(1198537,73240,'Agaricaceae sp. 356','species'),(1198538,34,'Myxococcus xanthus DZF1','no rank'),(1198539,27707,'Puntius bizonatus','species'),(1198540,1278288,'Pethia ornatus','species'),(1198541,217277,'Agaricomycetes sp. 6 OG-2012','species'),(1198542,217277,'Agaricomycetes sp. 9 OG-2012','species'),(1198543,40415,'Antrodia sp. 20 OG-2012','species'),(1198544,38240,'Basidiomycota sp. 58 OG-2012','species'),(1198545,5498,'Cladosporium sp. 171 OG-2012','species'),(1198546,5498,'Cladosporium sp. 61 OG-2012','species'),(1198547,112133,'Crocicreas sp. 16 OG-2012','species'),(1198548,54695,'Helotiales sp. 108 OG-2012','species'),(1198549,54695,'Helotiales sp. 119 OG-2012','species'),(1198550,54695,'Helotiales sp. 250 OG-2012','species'),(1198551,54695,'Helotiales sp. 262 OG-2012','species'),(1198552,159638,'Leotiomycetes sp. 116 OG-2012','species'),(1198553,1051876,'Massarinaceae sp. 113 OG-2012','species'),(1198554,150231,'Pezizomycotina sp. 227 OG-2012','species'),(1198555,150231,'Pezizomycotina sp. 260 OG-2012','species'),(1198556,40470,'Phellinus sp. 23 OG-2012','species'),(1198557,98780,'Resinicium sp. 18 OG-2012','species'),(1198558,139131,'Sistotrema sp. 5 OG-2012','species'),(1198559,139131,'Sistotrema sp. 8 OG-2012','species'),(1198560,5543,'Trichoderma sp. 121 OG-2012','species'),(1198561,5043,'Acremonium sp. 247 OG-2012','species'),(1198563,243676,'Byssocorticium sp. TAA187313','species'),(1198564,34451,'Cortinarius sp.1 DG105','species'),(1198565,71953,'Inocybe languinosa','species'),(1198566,71953,'Inocybe sp. DG79','species'),(1198568,29882,'Laccaria sp. DG05-01','species'),(1198569,29882,'Laccaria sp. DG05-05','species'),(1198570,29882,'Laccaria sp. DG05-50','species'),(1198571,29882,'Laccaria sp. DG21','species'),(1198572,40593,'Peziza sp. DG05-63','species'),(1198573,80662,'Piloderma sp. TAA187287','species'),(1198574,56494,'Tomentella sp. TAA187298','species'),(1198575,34444,'Lactarius vietus','species'),(1198603,243719,'Bagre aff. marinus RB-2012','species'),(1198604,243727,'Cathorops agassizii','species'),(1198607,243727,'Cathorops raredonae','species'),(1198608,243727,'Cathorops sp. RB-2012','species'),(1198609,390434,'Galeichthys sp. RB-2012','species'),(1198623,31017,'Occidentarius','genus'),(1198624,1198623,'Occidentarius platypogon','species'),(1198625,640643,'Petrakia echinata','species'),(1198626,41254,'Mycosphaerella sp. OH 110503.8','species'),(1198627,319705,'Mycobacterium massiliense str. GO 06','no rank'),(1198629,287,'Pseudomonas aeruginosa MRW44.1','no rank'),(1198630,1516,'Thermoanaerobacter thermohydrosulfuricus WC1','no rank'),(1198631,1166,'Dolichospermum flos-aquae CPCC-064','no rank'),(1198632,1163,'Anabaena sp. Taihu 1','species'),(1198633,1163,'Anabaena sp. Taihu 2','species'),(1198634,1175,'Aphanizomenon sp. Florida 1','species'),(1198635,1175,'Aphanizomenon sp. Taihu 1','species'),(1198636,54304,'Planktothrix sp. Taihu 1','species'),(1198637,547,'Enterobacter sp. SL3','species'),(1198638,547,'Enterobacter sp. SL4','species'),(1198639,237,'Flavobacterium sp. SL1','species'),(1198640,570,'Klebsiella sp. SL2','species'),(1198641,1279,'Staphylococcus sp. SL9','species'),(1198642,61432,'Flavobacteriaceae bacterium JRC-s708','species'),(1198644,1253,'Pediococcus sp. 10','species'),(1198645,114230,'Nigrospora sp. AHC-1','species'),(1198646,56781,'Corvus corax sinuatus','subspecies'),(1198647,119210,'Influenza A virus (A/swine/Iowa/A01241840/2012(H3N2))','no rank'),(1198648,119210,'Influenza A virus (A/swine/Illinois/A01241916/2012(H3N2))','no rank'),(1198649,445,'Legionella sp. W05-934-2','species'),(1198650,1030550,'Skeletonema sp. FTY015S','species'),(1198651,1030550,'Skeletonema sp. FCH023S','species'),(1198652,1386,'Bacillus sp. NMPG01','species'),(1198653,1386,'Bacillus sp. NMPG02','species'),(1198654,40323,'Stenotrophomonas sp. NMVH01','species'),(1198655,4678,'Allium pendulinum','species'),(1198656,4678,'Allium narcissiflorum','species'),(1198657,4684,'Allium ursinum subsp. ursinum','subspecies'),(1198658,1042617,'Thyridolepis xerophila','species'),(1198659,4523,'Neurachne annularis','species'),(1198660,4523,'Neurachne minor','species'),(1198661,4523,'Neurachne queenslandica','species'),(1198662,4523,'Neurachne lanigera','species'),(1198663,102800,'Influenza A virus (A/duck/Vietnam/OIE-0155/2012(H4N6))','no rank'),(1198664,119216,'Influenza A virus (A/duck/Vietnam/OIE-0178/2012(H7N1))','no rank'),(1198665,102801,'Influenza A virus (A/duck/Vietnam/OIE-0483/2012(H10N7))','no rank'),(1198666,102793,'Influenza A virus (A/muscovy duck/Vietnam/OIE-0043/2012(H5N1))','no rank'),(1198667,1386,'Bacillus sp. Z2(2012)','species'),(1198668,56781,'Corvus corax jordansi','subspecies'),(1198669,374,'Bradyrhizobium sp. VR2','species'),(1198670,231454,'Dyella sp. es-D2','species'),(1198671,1203,'Scytonema sp. VBCCA \'03 001\'','species'),(1198672,1718,'Corynebacterium glutamicum Z188','no rank'),(1198673,103985,'Pseudomonas syringae pv. theae ICMP 3923','no rank'),(1198674,33069,'Pseudomonas viridiflava ICMP 6717','no rank'),(1198675,251705,'Pseudomonas syringae pv. passiflorae ICMP 18799','no rank'),(1198676,1309,'Streptococcus mutans GS-5','no rank'),(1198677,561,'Escherichia sp. DM104','species'),(1198678,236,'Brucella ovis F8/05B','no rank'),(1198679,29459,'Brucella melitensis CNGB 1076','no rank'),(1198680,29459,'Brucella melitensis CNGB 1120','no rank'),(1198681,29459,'Brucella melitensis CNGB 290','no rank'),(1198682,29461,'Brucella suis CNGB 786','no rank'),(1198683,29461,'Brucella suis CNGB 247','no rank'),(1198684,36855,'Brucella canis CNGB 1324','no rank'),(1198685,36855,'Brucella canis CNGB 513','no rank'),(1198686,36855,'Brucella canis CNGB 1172','no rank'),(1198687,235,'Brucella abortus CNGB 436','no rank'),(1198688,235,'Brucella abortus CNGB 308','no rank'),(1198689,235,'Brucella abortus CNGB 752','no rank'),(1198690,235,'Brucella abortus CNGB 759','no rank'),(1198691,235,'Brucella abortus CNGB 966','no rank'),(1198692,235,'Brucella abortus CNGB 1011','no rank'),(1198693,235,'Brucella abortus CNGB 1432','no rank'),(1198694,29461,'Brucella suis F4/06-146','no rank'),(1198695,29461,'Brucella suis 94/11','no rank'),(1198696,36855,'Brucella canis UK10/02','no rank'),(1198697,235,'Brucella abortus 88/217','no rank'),(1198698,235,'Brucella abortus 78/32','no rank'),(1198699,36855,'Brucella canis F7/05A','no rank'),(1198700,235,'Brucella abortus RB51-AHVLA','no rank'),(1198701,1386,'Bacillus sp. MadhuTT103','species'),(1198702,346547,'Beccariella sp. Munzinger 2581','species'),(1198703,346547,'Beccariella sp. Takeuchi 25691','species'),(1198704,5052,'Aspergillus sp. LW-2012','species'),(1198705,5506,'Fusarium sp. HF12365','species'),(1198706,85996,'Hypocreales sp. HF12275','species'),(1198707,85996,'Hypocreales sp. HF12533','species'),(1198708,4910,'Kluyveromyces sp. HF12172','species'),(1198709,5073,'Penicillium sp. HF12254','species'),(1198710,37940,'Scolecobasidium sp. HF12231','species'),(1198711,5543,'Trichoderma sp. DF12075','species'),(1198712,252137,'Viridispora sp. DH12071','species'),(1198713,413496,'Cronobacter sp. DGH1','species'),(1198714,1485,'Clostridium sp. Clos','species'),(1198715,1386,'Bacillus sp. F8','species'),(1198716,57493,'Kocuria sp. 110830N','species'),(1198717,490043,'Norovirus Hu/GII/Shenzhen/SZ1016/2011/CHN','no rank'),(1198718,374,'Bradyrhizobium sp. 10S3','species'),(1198719,374,'Bradyrhizobium sp. 12S3','species'),(1198720,374,'Bradyrhizobium sp. 12S4','species'),(1198721,374,'Bradyrhizobium sp. 13S3','species'),(1198722,374,'Bradyrhizobium sp. 13S4','species'),(1198723,374,'Bradyrhizobium sp. 14S3','species'),(1198724,374,'Bradyrhizobium sp. 14S4','species'),(1198725,374,'Bradyrhizobium sp. 15S4','species'),(1198726,374,'Bradyrhizobium sp. 176S2','species'),(1198727,374,'Bradyrhizobium sp. 177S2','species'),(1198728,374,'Bradyrhizobium sp. 178S2','species'),(1198729,374,'Bradyrhizobium sp. 180S2','species'),(1198730,374,'Bradyrhizobium sp. 181S2','species'),(1198731,374,'Bradyrhizobium sp. 18S4','species'),(1198732,374,'Bradyrhizobium sp. 19S3','species'),(1198733,374,'Bradyrhizobium sp. 19S4','species'),(1198734,374,'Bradyrhizobium sp. 1S4','species'),(1198735,374,'Bradyrhizobium sp. 20S3','species'),(1198736,374,'Bradyrhizobium sp. 20S4','species'),(1198737,374,'Bradyrhizobium sp. 21S4','species'),(1198738,374,'Bradyrhizobium sp. 22-1S3','species'),(1198739,374,'Bradyrhizobium sp. 22S4','species'),(1198740,374,'Bradyrhizobium sp. 237S2','species'),(1198741,374,'Bradyrhizobium sp. 238S2','species'),(1198742,374,'Bradyrhizobium sp. 239S2','species'),(1198743,374,'Bradyrhizobium sp. 23S3','species'),(1198744,374,'Bradyrhizobium sp. 23S4','species'),(1198745,374,'Bradyrhizobium sp. 240S2','species'),(1198746,374,'Bradyrhizobium sp. 241S2','species'),(1198747,374,'Bradyrhizobium sp. 244S2','species'),(1198748,374,'Bradyrhizobium sp. 245S2','species'),(1198749,374,'Bradyrhizobium sp. 246S2','species'),(1198750,374,'Bradyrhizobium sp. 247S2','species'),(1198751,374,'Bradyrhizobium sp. 248S2','species'),(1198752,374,'Bradyrhizobium sp. 24S3','species'),(1198753,374,'Bradyrhizobium sp. 250S2','species'),(1198754,374,'Bradyrhizobium sp. 252S2','species'),(1198755,374,'Bradyrhizobium sp. 253S2','species'),(1198756,374,'Bradyrhizobium sp. 254S2','species'),(1198757,374,'Bradyrhizobium sp. 255S2','species'),(1198758,374,'Bradyrhizobium sp. 256S2','species'),(1198759,374,'Bradyrhizobium sp. 257S2','species'),(1198760,374,'Bradyrhizobium sp. 258S2','species'),(1198761,374,'Bradyrhizobium sp. 259S2','species'),(1198762,374,'Bradyrhizobium sp. 25S3','species'),(1198763,374,'Bradyrhizobium sp. 260S2','species'),(1198764,374,'Bradyrhizobium sp. 261S2','species'),(1198765,374,'Bradyrhizobium sp. 262S2','species'),(1198766,374,'Bradyrhizobium sp. 263S2','species'),(1198767,374,'Bradyrhizobium sp. 264S2','species'),(1198768,374,'Bradyrhizobium sp. 265S2','species'),(1198769,374,'Bradyrhizobium sp. 266S2','species'),(1198770,374,'Bradyrhizobium sp. 267S2','species'),(1198771,374,'Bradyrhizobium sp. 269S2','species'),(1198772,374,'Bradyrhizobium sp. 26S3','species'),(1198773,374,'Bradyrhizobium sp. 26S4','species'),(1198774,374,'Bradyrhizobium sp. 270S2','species'),(1198775,374,'Bradyrhizobium sp. 271S2','species'),(1198776,374,'Bradyrhizobium sp. 273S2','species'),(1198777,374,'Bradyrhizobium sp. 274S2','species'),(1198778,374,'Bradyrhizobium sp. 275S2','species'),(1198779,374,'Bradyrhizobium sp. 276S2','species'),(1198780,374,'Bradyrhizobium sp. 277S2','species'),(1198781,374,'Bradyrhizobium sp. 278S2','species'),(1198782,374,'Bradyrhizobium sp. 279S2','species'),(1198783,374,'Bradyrhizobium sp. 27S3','species'),(1198784,374,'Bradyrhizobium sp. 280S2','species'),(1198785,374,'Bradyrhizobium sp. 281S2','species'),(1198786,374,'Bradyrhizobium sp. 282S2','species'),(1198787,374,'Bradyrhizobium sp. 284S2','species'),(1198788,374,'Bradyrhizobium sp. 285S2','species'),(1198789,374,'Bradyrhizobium sp. 286S2','species'),(1198790,374,'Bradyrhizobium sp. 287S2','species'),(1198791,374,'Bradyrhizobium sp. 288S2','species'),(1198792,374,'Bradyrhizobium sp. 289S2','species'),(1198793,374,'Bradyrhizobium sp. 28S3','species'),(1198794,374,'Bradyrhizobium sp. 290S2','species'),(1198795,374,'Bradyrhizobium sp. 291S2','species'),(1198796,374,'Bradyrhizobium sp. 292S2','species'),(1198797,374,'Bradyrhizobium sp. 293S2','species'),(1198798,374,'Bradyrhizobium sp. 294S2','species'),(1198799,374,'Bradyrhizobium sp. 295S2','species'),(1198800,374,'Bradyrhizobium sp. 296S2','species'),(1198801,374,'Bradyrhizobium sp. 297S2','species'),(1198802,374,'Bradyrhizobium sp. 298S2','species'),(1198803,374,'Bradyrhizobium sp. 299S2','species'),(1198804,374,'Bradyrhizobium sp. 29S4','species'),(1198805,374,'Bradyrhizobium sp. 2S4','species'),(1198806,374,'Bradyrhizobium sp. 300S2','species'),(1198807,374,'Bradyrhizobium sp. 301S2','species'),(1198808,374,'Bradyrhizobium sp. 302S2','species'),(1198809,374,'Bradyrhizobium sp. 303S2','species'),(1198810,374,'Bradyrhizobium sp. 304S2','species'),(1198811,374,'Bradyrhizobium sp. 305S2','species'),(1198812,374,'Bradyrhizobium sp. 306S2','species'),(1198813,374,'Bradyrhizobium sp. 307S2','species'),(1198814,374,'Bradyrhizobium sp. 308S2','species'),(1198815,374,'Bradyrhizobium sp. 30S3','species'),(1198816,374,'Bradyrhizobium sp. 30S4','species'),(1198817,374,'Bradyrhizobium sp. 311S2','species'),(1198818,374,'Bradyrhizobium sp. 312S2','species'),(1198819,374,'Bradyrhizobium sp. 313S2','species'),(1198820,374,'Bradyrhizobium sp. 314S2','species'),(1198821,374,'Bradyrhizobium sp. 315S2','species'),(1198822,374,'Bradyrhizobium sp. 316S2','species'),(1198823,374,'Bradyrhizobium sp. 317S2','species'),(1198824,374,'Bradyrhizobium sp. 319S2','species'),(1198825,374,'Bradyrhizobium sp. 31S3','species'),(1198826,374,'Bradyrhizobium sp. 320S2','species'),(1198827,374,'Bradyrhizobium sp. 321S2','species'),(1198828,374,'Bradyrhizobium sp. 322S2','species'),(1198829,374,'Bradyrhizobium sp. 323S2','species'),(1198830,374,'Bradyrhizobium sp. 324S2','species'),(1198831,374,'Bradyrhizobium sp. 325S2','species'),(1198832,374,'Bradyrhizobium sp. 326S2','species'),(1198833,374,'Bradyrhizobium sp. 327S2','species'),(1198834,374,'Bradyrhizobium sp. 328S2','species'),(1198835,374,'Bradyrhizobium sp. 329S2','species'),(1198836,374,'Bradyrhizobium sp. 32S4','species'),(1198837,374,'Bradyrhizobium sp. 330S2','species'),(1198838,374,'Bradyrhizobium sp. 331S2','species'),(1198839,374,'Bradyrhizobium sp. 332S2','species'),(1198840,374,'Bradyrhizobium sp. 335S2','species'),(1198841,374,'Bradyrhizobium sp. 336S2','species'),(1198842,374,'Bradyrhizobium sp. 337S2','species'),(1198843,374,'Bradyrhizobium sp. 338S2','species'),(1198844,374,'Bradyrhizobium sp. 33S3','species'),(1198845,374,'Bradyrhizobium sp. 341S2','species'),(1198846,374,'Bradyrhizobium sp. 343S2','species'),(1198847,374,'Bradyrhizobium sp. 344S2','species'),(1198848,374,'Bradyrhizobium sp. 345S2','species'),(1198849,374,'Bradyrhizobium sp. 346S2','species'),(1198850,374,'Bradyrhizobium sp. 347S2','species'),(1198851,374,'Bradyrhizobium sp. 349S2','species'),(1198852,374,'Bradyrhizobium sp. 34S3','species'),(1198853,374,'Bradyrhizobium sp. 350S2','species'),(1198854,374,'Bradyrhizobium sp. 352S2','species'),(1198855,374,'Bradyrhizobium sp. 353S2','species'),(1198856,374,'Bradyrhizobium sp. 354S2','species'),(1198857,374,'Bradyrhizobium sp. 357S2','species'),(1198858,374,'Bradyrhizobium sp. 358S2','species'),(1198859,374,'Bradyrhizobium sp. 35S3','species'),(1198860,374,'Bradyrhizobium sp. 35S4','species'),(1198861,374,'Bradyrhizobium sp. 360S2','species'),(1198862,374,'Bradyrhizobium sp. 362S2','species'),(1198863,374,'Bradyrhizobium sp. 364S2','species'),(1198864,374,'Bradyrhizobium sp. 365S2','species'),(1198865,374,'Bradyrhizobium sp. 366S2','species'),(1198866,374,'Bradyrhizobium sp. 367S2','species'),(1198867,374,'Bradyrhizobium sp. 36S3','species'),(1198868,374,'Bradyrhizobium sp. 36S4','species'),(1198869,374,'Bradyrhizobium sp. 37S3','species'),(1198870,374,'Bradyrhizobium sp. 38S3','species'),(1198871,374,'Bradyrhizobium sp. 39S3','species'),(1198872,374,'Bradyrhizobium sp. 3S4','species'),(1198873,374,'Bradyrhizobium sp. 40S3','species'),(1198874,374,'Bradyrhizobium sp. 41S3','species'),(1198875,374,'Bradyrhizobium sp. 42S3','species'),(1198876,374,'Bradyrhizobium sp. 4S4','species'),(1198877,374,'Bradyrhizobium sp. 5S4','species'),(1198878,374,'Bradyrhizobium sp. 6S4','species'),(1198879,374,'Bradyrhizobium sp. 7S4','species'),(1198880,374,'Bradyrhizobium sp. 8S3','species'),(1198881,374,'Bradyrhizobium sp. 8S4','species'),(1198882,222,'Achromobacter sp. SH-1','species'),(1198883,41275,'Brevundimonas sp. AH-1','species'),(1198884,581,'Morganella sp. HK-1','species'),(1198885,489821,'Norovirus Hu/GII.4/Shenzhen/SZ1010/2011/CHN','no rank'),(1198886,489821,'Norovirus Hu/GII.4/Shenzhen/SZ1027/2011/CHN','no rank'),(1198887,489821,'Norovirus Hu/GII.4/Shenzhen/SZ1102/2011/CHN','no rank'),(1198888,489821,'Norovirus Hu/GII.4/Shenzhen/SZ1104/2011/CHN','no rank'),(1198889,489821,'Norovirus Hu/GII.4/Shenzhen/SZ1105/2011/CHN','no rank'),(1198890,489821,'Norovirus Hu/GII.4/Shenzhen/SZ1110/2011/CHN','no rank'),(1198891,489821,'Norovirus Hu/GII.4/Shenzhen/SZ1121/2011/CHN','no rank'),(1198892,489821,'Norovirus Hu/GII.4/Shenzhen/SZ1148/2011/CHN','no rank'),(1198893,489821,'Norovirus Hu/GII.4/Shenzhen/SZ1353/2011/CHN','no rank'),(1198894,489821,'Norovirus Hu/GII.4/Shenzhen/SZ1367/2011/CHN','no rank'),(1198895,489821,'Norovirus Hu/GII.4/Shenzhen/SZ1373/2011/CHN','no rank'),(1198896,489821,'Norovirus Hu/GII.4/Shenzhen/SZ1408/2011/CHN','no rank'),(1198897,489821,'Norovirus Hu/GII.4/Shenzhen/SZ1411/2011/CHN','no rank'),(1198898,489821,'Norovirus Hu/GII.4/Shenzhen/SZ1417/2011/CHN','no rank'),(1198899,489821,'Norovirus Hu/GII.4/Shenzhen/SZ1421/2011/CHN','no rank'),(1198900,489821,'Norovirus Hu/GII.4/Shenzhen/SZ1426/2011/CHN','no rank'),(1198901,489821,'Norovirus Hu/GII.4/Shenzhen/SZ1430/2011/CHN','no rank'),(1198902,489821,'Norovirus Hu/GII.4/Shenzhen/SZ1448/2011/CHN','no rank'),(1198903,489821,'Norovirus Hu/GII.4/Shenzhen/SZ1459/2011/CHN','no rank'),(1198904,489821,'Norovirus Hu/GII.4/Shenzhen/SZ1466/2011/CHN','no rank'),(1198905,489821,'Norovirus Hu/GII.4/Shenzhen/SZ1468/2011/CHN','no rank'),(1198906,489821,'Norovirus Hu/GII.4/Shenzhen/SZ1469/2011/CHN','no rank'),(1198907,489821,'Norovirus Hu/GII.4/Shenzhen/SZ1479/2011/CHN','no rank'),(1198908,489821,'Norovirus Hu/GII.4/Shenzhen/SZ1488/2011/CHN','no rank'),(1198909,489821,'Norovirus Hu/GII.4/Shenzhen/SZ1511/2011/CHN','no rank'),(1198910,119210,'Influenza A virus (A/duck/Guangdong/W12/2011(H3N2))','no rank'),(1198911,36048,'Tuber sp. GG-2012b','species'),(1198938,272992,'Carbonea sp. s217','species'),(1198939,39934,'Lecanora sp. 1 SPO-2012','species'),(1198940,39934,'Lecanora sp. s190','species'),(1198941,39934,'Lecanora sp. s191','species'),(1198942,39934,'Lecanora sp. s202','species'),(1198943,111842,'Rhizoplaca sp. s215','species'),(1198944,111842,'Rhizoplaca sp. s216','species'),(1198945,111586,'Caloplaca sp. s169','species'),(1198946,111586,'Caloplaca sp. s129','species'),(1198947,111586,'Caloplaca sp. s130','species'),(1198948,111586,'Caloplaca sp. s131','species'),(1198949,111586,'Caloplaca sp. s193','species'),(1198950,111586,'Caloplaca sp. s194','species'),(1198951,111586,'Caloplaca sp. s222','species'),(1198952,111586,'Caloplaca sp. s224','species'),(1198953,111586,'Caloplaca sp. s172','species'),(1198954,111586,'Caloplaca sp. s186','species'),(1198955,111586,'Caloplaca sp. s163','species'),(1198956,111586,'Caloplaca sp. s105','species'),(1198957,111586,'Caloplaca sp. s100','species'),(1198958,111586,'Caloplaca sp. s135','species'),(1198959,111586,'Caloplaca sp. s136','species'),(1198960,286399,'Polysporina sp. s164','species'),(1198961,88747,'Acarospora sp. s183','species'),(1198962,366822,'Lecanoromycetes sp. s107','species'),(1198963,111584,'Buellia sp. s112','species'),(1198964,39934,'Lecanora sp. 2 SPO-2012','species'),(1198965,271818,'Austrolecia','genus'),(1198966,1198965,'Austrolecia sp. 1 SPO-2012','species'),(1198967,1198965,'Austrolecia sp. 2 SPO-2012','species'),(1198968,1198965,'Austrolecia sp. 3 SPO-2012','species'),(1198969,1302301,'Huea','genus'),(1198970,1198969,'Huea sp. s269','species'),(1198971,54902,'Scrippsiella bicarinata','species'),(1198972,1198969,'Huea sp. s270','species'),(1198973,1198969,'Huea sp. s229','species'),(1198974,1198969,'Huea sp. s126','species'),(1198975,54902,'Scrippsiella kirschiae','species'),(1198976,10662,'Hapunalikevirus','genus'),(1198977,399129,'Aurantiosacculus','genus'),(1198978,1198977,'Aurantiosacculus acutatus','species'),(1198979,1198977,'Aurantiosacculus eucalyptorum','species'),(1198980,10662,'Pbunalikevirus','genus'),(1198981,152655,'Auratiopycnidiella','genus'),(1198982,1198981,'Auratiopycnidiella tristaniopsis','species'),(1198983,152655,'Disculoides','genus'),(1198984,1198983,'Disculoides eucalypti','species'),(1198985,1198983,'Disculoides eucalyptorum','species'),(1198986,152655,'Erythrogloeum','genus'),(1198987,1198986,'Erythrogloeum hymenaeae','species'),(1198988,241409,'Geosmithia sp. HF12048','species'),(1198989,10662,'PhiCD119likevirus','genus'),(1198990,996471,'Gieysztoria sp. ZCX-2012-1','species'),(1198991,996471,'Gieysztoria sp. ZCX-2012-2','species'),(1198992,202950,'Acinetobacter baylyi BD4','no rank'),(1198993,105641,'Prionocidaris baculosa','species'),(1198994,155492,'Ooperipatus hispidus','species'),(1198995,27564,'Eoperipatus','genus'),(1198996,1198995,'Eoperipatus sp. LH-2012','species'),(1198997,7763,'Eptatretus sp. 1 PJS-2012','species'),(1198998,29278,'Cloning vector pVax1-Furin-GLP-1(7-37)','species'),(1198999,29278,'Cloning vector pVax1-Furin-Ser8-GLP-1(7-37)','species'),(1199000,29278,'Cloning vector pVax1-Furin-Tyr9-GLP-1(7-37)','species'),(1199001,567986,'Placochilus seladonicus','species'),(1199002,567844,'Austropsallus sp. KM-2012','species'),(1199003,237303,'Chlamydatus pullus','species'),(1199004,346547,'Beccariella sp. Munzinger & al. 5759','species'),(1199005,346547,'Beccariella sp. Swenson & al. 917','species'),(1199006,346547,'Beccariella brevipedicellata','species'),(1199007,346547,'Beccariella lucens','species'),(1199008,346547,'Beccariella novocaledonica','species'),(1199009,13424,'Chrysophyllum bakhuizenii','species'),(1199010,13424,'Chrysophyllum wagapense','species'),(1199011,3737,'Krausella','genus'),(1199012,1199011,'Krausella patentinervia','species'),(1199013,233730,'Pichonia balansae','species'),(1199014,233730,'Pichonia deplanchei','species'),(1199015,233730,'Pichonia dubia','species'),(1199016,233730,'Pichonia grandiflora','species'),(1199017,233730,'Pichonia occidentalis','species'),(1199018,85165,'Planchonella aneityensis','species'),(1199019,85165,'Planchonella anteridifera','species'),(1199020,85165,'Planchonella cauliflora','species'),(1199021,85165,'Planchonella clemensii','species'),(1199022,85165,'Planchonella cyclopensis','species'),(1199023,85165,'Planchonella duclitan','species'),(1199024,85165,'Planchonella ericiflora','species'),(1199025,85165,'Planchonella firma','species'),(1199026,85165,'Planchonella grayana','species'),(1199027,1199026,'Planchonella sp. Florence 3967','no rank'),(1199028,85165,'Planchonella lamprophylla','species'),(1199029,85165,'Planchonella ledermannii','species'),(1199030,85165,'Planchonella maingayi','species'),(1199031,85165,'Planchonella mindanaensis','species'),(1199032,85165,'Planchonella minutiflora','species'),(1199033,85165,'Planchonella moluccana','species'),(1199034,85165,'Planchonella myrsinifolia','species'),(1199035,85165,'Planchonella roseoloba','species'),(1199036,85165,'Planchonella rufocostata','species'),(1199037,85165,'Planchonella smithii','species'),(1199038,85165,'Planchonella sp. \'Ile Yande\'','species'),(1199039,85165,'Planchonella sp. Munzinger 6150','species'),(1199040,85165,'Planchonella sp. Munzinger 6490','species'),(1199041,85165,'Planchonella sp. Munzinger 6514','species'),(1199042,85165,'Planchonella sp. Pillon 150','species'),(1199043,85165,'Planchonella torricellensis','species'),(1199044,85249,'Pouteria gillisonii','species'),(1199045,85249,'Pouteria luzoniensis','species'),(1199046,85249,'Pouteria maclayana','species'),(1199047,85249,'Pouteria malaccensis','species'),(1199048,85249,'Pouteria pullenii','species'),(1199049,85249,'Pouteria richardii','species'),(1199050,85249,'Pouteria sp. Armstrong 316','species'),(1199051,85249,'Pouteria stellibacca','species'),(1199052,85249,'Pouteria wandae','species'),(1199053,278655,'Pycnandra belepensis','species'),(1199054,278655,'Pycnandra viridiflora','species'),(1199055,346547,'Beccariella balansana','species'),(1199056,236655,'Ausejanus','genus'),(1199057,236655,'Austrodapus','genus'),(1199058,236637,'Microtechnites','genus'),(1199062,45375,'Sasala','genus'),(1199063,62025,'Vestalis melania','species'),(1199064,77650,'Simocephalus sp. EIZ-2012','species'),(1199065,377823,'Macrognathotermes errator','species'),(1199066,127390,'Schedorhinotermes breinli','species'),(1199067,62949,'Drepanotermes sp. SLC-2012','species'),(1199068,127378,'Heterotermes sp. SLC-2012','species'),(1199070,182725,'Laternula truncata','species'),(1199071,5598,'Alternaria sp. A35F','species'),(1199072,47424,'Armillaria sp. A29F','species'),(1199073,5581,'Beauveria sp. A70C','species'),(1199074,5498,'Cladosporium sp. A03B','species'),(1199075,5498,'Cladosporium sp. A20D','species'),(1199076,5498,'Cladosporium sp. A22B','species'),(1199077,5498,'Cladosporium sp. A28I','species'),(1199078,5498,'Cladosporium sp. A29A','species'),(1199079,5498,'Cladosporium sp. A29D','species'),(1199080,5498,'Cladosporium sp. A30B','species'),(1199081,5498,'Cladosporium sp. A69C','species'),(1199082,5498,'Cladosporium sp. A69D1','species'),(1199083,5073,'Penicillium sp. A20C','species'),(1199084,5073,'Penicillium sp. A29B','species'),(1199085,5073,'Penicillium sp. A52C1','species'),(1199086,5073,'Penicillium sp. A65E','species'),(1199087,5073,'Penicillium sp. A70D','species'),(1199088,5073,'Penicillium sp. A79A','species'),(1199089,5073,'Penicillium sp. A87D','species'),(1199090,10194,'Brachionus sp. \'koreanus\'','species'),(1199091,1079112,'Ilyonectria torresensis','species'),(1199092,702028,'Teratosphaeriaceae sp. T2','species'),(1199093,79808,'Coniochaeta sp. FRL','species'),(1199094,79808,'Coniochaeta sp. BS','species'),(1199095,79808,'Coniochaeta sp. NFR','species'),(1199096,79808,'Coniochaeta sp. YoF','species'),(1199098,33001,'Desulfurella sp. AZLFE3','species'),(1199099,1163536,'Chlorochytrium lemnae','species'),(1199100,1387702,'Scotinosphaera','genus'),(1199101,1199100,'Scotinosphaera austriaca','species'),(1199102,1199100,'Chlorochytrium facciolae','species'),(1199103,1199100,'Scotinosphaera gibberosa','species'),(1199104,1199100,'Scotinosphaera lemnae','species'),(1199105,1199100,'Chlorochytrium willei','species'),(1199106,1199100,'Scotinosphaera sp. CAUP H5305','species'),(1199107,1199100,'Scotinosphaera sp. CAUP H5306','species'),(1199108,1199100,'Scotinosphaera sp. CAUP H5307','species'),(1199109,1199100,'Scotinosphaera sp. CAUP H5308','species'),(1199110,127422,'Gamblea innovans','species'),(1199111,286,'Pseudomonas sp. CEBP1','species'),(1199112,13474,'Cylindrocarpon sp. MD-16','species'),(1199113,58422,'Danais coronata','species'),(1199114,58422,'Danais humblotii','species'),(1199115,58422,'Danais microcarpa','species'),(1199116,58422,'Danais pubescens','species'),(1199117,58422,'Danais rhamnifolia','species'),(1199118,58422,'Danais sp. AK-2012','species'),(1199119,58422,'Danais sulcata','species'),(1199120,58422,'Danais vestita','species'),(1199121,169652,'Payera','genus'),(1199122,1199121,'Payera beondrokensis','species'),(1199123,1199121,'Payera coriacea','species'),(1199124,1199121,'Payera decaryi','species'),(1199125,1199121,'Payera homolleana','species'),(1199126,1199121,'Payera marojejyensis','species'),(1199127,1199121,'Payera sp. Bremer et al. 5228','species'),(1199129,60433,'Schismatoclada bracteata','species'),(1199130,60433,'Schismatoclada concinna','species'),(1199131,60433,'Schismatoclada humbertiana','species'),(1199132,60433,'Schismatoclada marojejyensis','species'),(1199133,60433,'Schismatoclada psychotrioides','species'),(1199135,286399,'Polysporina frigida','species'),(1199136,59631,'Coelospermum fragrans','species'),(1199137,640137,'Dirichletia virgata','species'),(1199138,167234,'uncultured Myrmecia','species'),(1199139,384619,'Influenza A virus (A/swine/Minnesota/A01203412/2012(mixed))','no rank'),(1199140,510301,'Metacrangonyx samanensis','species'),(1199141,68287,'Mesorhizobium sp. ACR3','species'),(1199142,68287,'Mesorhizobium sp. ACR14','species'),(1199143,68287,'Mesorhizobium sp. ACR11','species'),(1199144,68287,'Mesorhizobium sp. ACR15','species'),(1199145,1883,'Streptomyces sp. TN640','species'),(1199146,1883,'Streptomyces sp. TN47','species'),(1199147,143472,'Furcifer major','species'),(1199148,143472,'Furcifer viridis','species'),(1199150,72407,'Klebsiella pneumoniae subsp. pneumoniae KP5-1','no rank'),(1199151,148695,'Entada acaciifolia','species'),(1199152,1663,'Arthrobacter sp. A08','species'),(1199153,59732,'Chryseobacterium sp. A17U','species'),(1199154,68,'Lysobacter sp. A03','species'),(1199155,662,'Vibrio sp. Nt1','species'),(1199156,2723,'Hirschia sp. M-M23','species'),(1199158,29002,'Cercospora guatemalensis','species'),(1199159,34451,'Cortinarius cremeolina','species'),(1199160,34451,'Cortinarius cupreonatus','species'),(1199161,34451,'Cortinarius dulciorum','species'),(1199162,510301,'Metacrangonyx goulmimensis','species'),(1199163,34451,'Cortinarius elaiops','species'),(1199164,34451,'Cortinarius gymnocephalus','species'),(1199165,34451,'Cortinarius ignellus','species'),(1199166,34451,'Cortinarius incensus','species'),(1199167,34451,'Cortinarius kaimanawa','species'),(1199168,510301,'Metacrangonyx dominicanus','species'),(1199169,34451,'Cortinarius lamproxanthus','species'),(1199170,34451,'Cortinarius luteinus','species'),(1199171,34451,'Cortinarius malosinae','species'),(1199172,34451,'Cortinarius myxenosma','species'),(1199173,34451,'Cortinarius paraxanthus','species'),(1199174,34451,'Cortinarius pectochelis','species'),(1199175,34451,'Cortinarius pselioticton','species'),(1199176,34451,'Cortinarius rattinoides','species'),(1199177,34451,'Cortinarius rhipiduranus','species'),(1199178,34451,'Cortinarius subgemmeus','species'),(1199179,34451,'Cortinarius suecicolor','species'),(1199180,34451,'Cortinarius ursus','species'),(1199181,34451,'Cortinarius vernicifer','species'),(1199182,5498,'Cladosporium sp. CF1','species'),(1199183,510300,'Longipodacrangonyx','genus'),(1199184,510301,'Metacrangonyx repens','species'),(1199185,148353,'Myxosporea sp. MC-2012','species'),(1199186,199866,'Fluminicola fuscus','species'),(1199187,1770,'Mycobacterium avium subsp. paratuberculosis MAP4','no rank'),(1199188,29967,'Alpheus brasileiro','species'),(1199189,266388,'Xanthotis macleayanus','species'),(1199190,510301,'Metacrangonyx spinicaudatus','species'),(1199191,91891,'Legionella pneumophila subsp. pneumophila str. Thunder Bay','no rank'),(1199192,259617,'Navanax aenigmaticus','species'),(1199193,259617,'Navanax gemmatus','species'),(1199194,259617,'Navanax nyanyanus','species'),(1199195,219820,'Haemoproteus sp. COLMEG02','species'),(1199196,219820,'Haemoproteus sp. GERPAL01','species'),(1199197,219820,'Haemoproteus sp. GERPAL02','species'),(1199198,219820,'Haemoproteus sp. HETALB01','species'),(1199199,219820,'Haemoproteus sp. HETALB02','species'),(1199200,219820,'Haemoproteus sp. HETALB03','species'),(1199201,219820,'Haemoproteus sp. HETALB04','species'),(1199202,219820,'Haemoproteus sp. HETALB05','species'),(1199203,219820,'Haemoproteus sp. HETALB06','species'),(1199204,219820,'Haemoproteus sp. HETALB07','species'),(1199205,219820,'Haemoproteus sp. HETALB08','species'),(1199206,219820,'Haemoproteus sp. LICFRE03','species'),(1199207,219820,'Haemoproteus sp. MYZSAN01','species'),(1199208,219820,'Haemoproteus sp. NEOTEM01','species'),(1199209,219820,'Haemoproteus sp. PTIMAG01','species'),(1199210,219820,'Haemoproteus sp. PTIVIC01','species'),(1199211,219820,'Haemoproteus sp. PTIVIC02','species'),(1199212,219820,'Haemoproteus sp. SERCIT01','species'),(1199213,219820,'Haemoproteus sp. SERCIT02','species'),(1199214,219820,'Haemoproteus sp. TRECAP01','species'),(1199215,219820,'Haemoproteus sp. TRECAP02','species'),(1199216,219820,'Haemoproteus sp. TRECAP03','species'),(1199217,219820,'Haemoproteus sp. TRECAP04','species'),(1199218,219820,'Haemoproteus sp. TRECAP06','species'),(1199219,219820,'Haemoproteus sp. TRECAP07','species'),(1199220,219820,'Haemoproteus sp. TRECAP08','species'),(1199221,219820,'Haemoproteus sp. TRECAP09','species'),(1199222,219820,'Haemoproteus sp. TRECAP10','species'),(1199223,219820,'Haemoproteus sp. ZOSLAT04','species'),(1199224,219820,'Haemoproteus sp. ZOSLAT05','species'),(1199225,257649,'Leucocytozoon sp. AILMEL01','species'),(1199226,257649,'Leucocytozoon sp. MELLEW02','species'),(1199227,257649,'Leucocytozoon sp. PTIVIC03','species'),(1199228,257649,'Leucocytozoon sp. PTIVIC04','species'),(1199229,257649,'Leucocytozoon sp. XANMAC01','species'),(1199230,257649,'Leucocytozoon sp. XANMAC02','species'),(1199231,219829,'Plasmodium sp. FANTAIL01','species'),(1199232,219829,'Plasmodium sp. MELGRA01','species'),(1199233,219829,'Plasmodium sp. MELNOT02','species'),(1199234,219829,'Plasmodium sp. OREGUT01','species'),(1199235,219829,'Plasmodium sp. ZOSLAT06','species'),(1199236,40317,'Trypanosoma sp. HEAL01','species'),(1199237,40317,'Trypanosoma sp. HEAL02','species'),(1199238,40317,'Trypanosoma sp. HEAL03','species'),(1199239,40317,'Trypanosoma sp. MENO01','species'),(1199240,40317,'Trypanosoma sp. PAPE01','species'),(1199241,40317,'Trypanosoma sp. RHFU01','species'),(1199242,40317,'Trypanosoma sp. SEMA01','species'),(1199243,510301,'Metacrangonyx longicaudus','species'),(1199244,510301,'Metacrangonyx panousei','species'),(1199245,146507,'secondary endosymbiont of Ctenarytaina eucalypti','species'),(1199246,134287,'secondary endosymbiont of Heteropsylla cubana Thao2000','no rank'),(1199247,611779,'Diasporus citrinobapheus','species'),(1199248,611779,'Diasporus aff. hylaeformis AH-2012','species'),(1199249,524626,'Cinachyra antarctica','species'),(1199250,524626,'Cinachyra barbata','species'),(1199251,76781,'Cinachyrella anomala','species'),(1199252,76781,'Cinachyrella paterifera','species'),(1199253,496416,'Craniella neocaledoniae','species'),(1199254,496416,'Craniella sagitta','species'),(1199255,885877,'Paratetilla bacca','species'),(1199256,23274,'Tetilla muricyi','species'),(1199257,23274,'Tetilla pentatriaena','species'),(1199258,76781,'Cinachyrella sp. MI-2012','species'),(1199259,885877,'Paratetilla sp. 2209','species'),(1199260,76780,'Acanthotetilla','genus'),(1199261,1199260,'Acanthotetilla celebensis','species'),(1199262,1199260,'Acanthotetilla walteri','species'),(1199263,76780,'Amphitethya','genus'),(1199265,76780,'Fangophilina','genus'),(1199266,1199265,'Fangophilina sp. MK-2012','species'),(1199267,3179,'Spirogyra sp. clade B CC-2012','species'),(1199268,3179,'Spirogyra sp. clade D CC-2012','species'),(1199269,3179,'Spirogyra sp. clade D-E2 CC-2012','species'),(1199270,3179,'Spirogyra sp. clade E CC-2012','species'),(1199271,3179,'Spirogyra sp. clade G CC-2012','species'),(1199272,3179,'Spirogyra sp. clade H CC-2012','species'),(1199273,3179,'Spirogyra sp. clade F CC-2012','species'),(1199274,119210,'Influenza A virus (A/swine/Illinois/A01241842/2012(H3N2))','no rank'),(1199275,119210,'Influenza A virus (A/swine/Minnesota/A01125995/2012(H3N2))','no rank'),(1199276,119210,'Influenza A virus (A/swine/Missouri/A01241610/2012(H3N2))','no rank'),(1199277,119210,'Influenza A virus (A/swine/Nebraska/A01241114/2012(H3N2))','no rank'),(1199278,344005,'Vervet monkey polyomavirus','species'),(1199279,405638,'Nannochloropsis sp. BR2','species'),(1199281,86362,'Himantura leoparda','species'),(1199282,11520,'Influenza B virus (B/California/2900/2012)','no rank'),(1199283,11520,'Influenza B virus (B/Washington/2901/2012)','no rank'),(1199284,11520,'Influenza B virus (B/Guam/2902/2012)','no rank'),(1199285,11520,'Influenza B virus (B/Washington/2903/2012)','no rank'),(1199286,11520,'Influenza B virus (B/Ohio/2904/2012)','no rank'),(1199287,11520,'Influenza B virus (B/Nevada/2905/2012)','no rank'),(1199288,11520,'Influenza B virus (B/Japan/2906/2012)','no rank'),(1199289,11520,'Influenza B virus (B/Guam/2907/2012)','no rank'),(1199290,11520,'Influenza B virus (B/Nevada/2908/2012)','no rank'),(1199291,11520,'Influenza B virus (B/Washington/2909/2012)','no rank'),(1199292,11520,'Influenza B virus (B/Alabama/2910/2012)','no rank'),(1199293,11520,'Influenza B virus (B/Washington/2911/2012)','no rank'),(1199294,11520,'Influenza B virus (B/Washington/2912/2012)','no rank'),(1199295,11520,'Influenza B virus (B/Washington/2913/2012)','no rank'),(1199296,11520,'Influenza B virus (B/Nevada/2914/2012)','no rank'),(1199297,11520,'Influenza B virus (B/Nevada/2915/2012)','no rank'),(1199298,11520,'Influenza B virus (B/Guam/2916/2012)','no rank'),(1199299,11520,'Influenza B virus (B/Guam/2917/2012)','no rank'),(1199300,11520,'Influenza B virus (B/Japan/2918/2012)','no rank'),(1199301,11520,'Influenza B virus (B/Washington/2919/2012)','no rank'),(1199302,11520,'Influenza B virus (B/Washington/2920/2012)','no rank'),(1199303,11520,'Influenza B virus (B/Washington/2921/2012)','no rank'),(1199304,11520,'Influenza B virus (B/Washington/2922/2012)','no rank'),(1199305,11520,'Influenza B virus (B/Washington/2923/2012)','no rank'),(1199306,11520,'Influenza B virus (B/Colorado/2924/2012)','no rank'),(1199307,11520,'Influenza B virus (B/Ohio/2925/2012)','no rank'),(1199308,11520,'Influenza B virus (B/Guam/2926/2012)','no rank'),(1199309,11520,'Influenza B virus (B/Guam/2927/2012)','no rank'),(1199310,114727,'Influenza A virus (A/Oklahoma/2928/2012(H1N1))','no rank'),(1199311,114727,'Influenza A virus (A/Oklahoma/2929/2012(H1N1))','no rank'),(1199312,114727,'Influenza A virus (A/Florida/2930/2012(H1N1))','no rank'),(1199313,114727,'Influenza A virus (A/Washington/2931/2012(H1N1))','no rank'),(1199314,114727,'Influenza A virus (A/Texas/2932/2012(H1N1))','no rank'),(1199315,114727,'Influenza A virus (A/Texas/2933/2012(H1N1))','no rank'),(1199316,114727,'Influenza A virus (A/Texas/2934/2012(H1N1))','no rank'),(1199317,114727,'Influenza A virus (A/Texas/2935/2012(H1N1))','no rank'),(1199318,114727,'Influenza A virus (A/Texas/2936/2012(H1N1))','no rank'),(1199319,114727,'Influenza A virus (A/Texas/2937/2012(H1N1))','no rank'),(1199320,114727,'Influenza A virus (A/New Jersey/2938/2012(H1N1))','no rank'),(1199321,114727,'Influenza A virus (A/Florida/2939/2012(H1N1))','no rank'),(1199322,114727,'Influenza A virus (A/Texas/2940/2012(H1N1))','no rank'),(1199323,114727,'Influenza A virus (A/Texas/2941/2012(H1N1))','no rank'),(1199324,114727,'Influenza A virus (A/Texas/2942/2012(H1N1))','no rank'),(1199325,114727,'Influenza A virus (A/Texas/2943/2012(H1N1))','no rank'),(1199326,114727,'Influenza A virus (A/Texas/2944/2012(H1N1))','no rank'),(1199327,114727,'Influenza A virus (A/California/2945/2012(H1N1))','no rank'),(1199328,114727,'Influenza A virus (A/Oklahoma/2946/2012(H1N1))','no rank'),(1199329,114727,'Influenza A virus (A/Oklahoma/2947/2012(H1N1))','no rank'),(1199330,114727,'Influenza A virus (A/Oklahoma/2948/2012(H1N1))','no rank'),(1199331,114727,'Influenza A virus (A/Colorado/2949/2012(H1N1))','no rank'),(1199332,114727,'Influenza A virus (A/Oklahoma/2950/2012(H1N1))','no rank'),(1199333,114727,'Influenza A virus (A/Japan/2951/2012(H1N1))','no rank'),(1199334,114727,'Influenza A virus (A/Texas/2952/2012(H1N1))','no rank'),(1199335,114727,'Influenza A virus (A/Texas/2953/2012(H1N1))','no rank'),(1199336,114727,'Influenza A virus (A/Oklahoma/2954/2012(H1N1))','no rank'),(1199337,114727,'Influenza A virus (A/Nevada/2955/2012(H1N1))','no rank'),(1199338,114727,'Influenza A virus (A/Texas/2956/2012(H1N1))','no rank'),(1199339,114727,'Influenza A virus (A/Nevada/2957/2012(H1N1))','no rank'),(1199340,114727,'Influenza A virus (A/Washington2958/2012(H1N1))','no rank'),(1199341,114727,'Influenza A virus (A/Georgia/2959/2012(H1N1))','no rank'),(1199342,114727,'Influenza A virus (A/Colorado/2960/2012(H1N1))','no rank'),(1199343,114727,'Influenza A virus (A/Washington/2961/2012(H1N1))','no rank'),(1199344,114727,'Influenza A virus (A/Washington/2962/2012(H1N1))','no rank'),(1199345,114727,'Influenza A virus (A/Arizona/2963/2012(H1N1))','no rank'),(1199346,114727,'Influenza A virus (A/Georgia/2964/2012(H1N1))','no rank'),(1199347,114727,'Influenza A virus (A/Colorado/2965/2012(H1N1))','no rank'),(1199348,114727,'Influenza A virus (A/Alabama/2966/2012(H1N1))','no rank'),(1199349,114727,'Influenza A virus (A/California/2967/2012(H1N1))','no rank'),(1199350,114727,'Influenza A virus (A/Oklahoma/2968/2012(H1N1))','no rank'),(1199351,114727,'Influenza A virus (A/Nevada/2969/2012(H1N1))','no rank'),(1199352,119210,'Influenza A virus (A/Korea/2970/2012(H3N2))','no rank'),(1199353,119210,'Influenza A virus (A/Colorado/2971/2012(H3N2))','no rank'),(1199354,119210,'Influenza A virus (A/California/2972/2012(H3N2))','no rank'),(1199355,119210,'Influenza A virus (A/Florida/2973/2012(H3N2))','no rank'),(1199356,119210,'Influenza A virus (A/Japan/2974/2012(H3N2))','no rank'),(1199357,119210,'Influenza A virus (A/Illinois/2975/2012(H3N2))','no rank'),(1199358,119210,'Influenza A virus (A/Washington/2976/2012(H3N2))','no rank'),(1199359,119210,'Influenza A virus (A/Texas/2977/2012(H3N2))','no rank'),(1199360,119210,'Influenza A virus (A/Texas/2978/2012(H3N2))','no rank'),(1199361,119210,'Influenza A virus (A/Texas/2979/2012(H3N2))','no rank'),(1199362,119210,'Influenza A virus (A/Florida/2980/2012(H3N2))','no rank'),(1199363,119210,'Influenza A virus (A/Japan/2981/2012(H3N2))','no rank'),(1199364,119210,'Influenza A virus (A/Texas/2982/2012(H3N2))','no rank'),(1199365,119210,'Influenza A virus (A/Ohio/2983/2012(H3N2))','no rank'),(1199366,119210,'Influenza A virus (A/Ohio/2984/2012(H3N2))','no rank'),(1199367,119210,'Influenza A virus (A/Ohio/2985/2012(H3N2))','no rank'),(1199368,119210,'Influenza A virus (A/Ohio/2986/2012(H3N2))','no rank'),(1199369,119210,'Influenza A virus (A/Ohio/2987/2012(H3N2))','no rank'),(1199370,119210,'Influenza A virus (A/Ohio/2988/2012(H3N2))','no rank'),(1199371,119210,'Influenza A virus (A/Ohio/2989/2012(H3N2))','no rank'),(1199372,119210,'Influenza A virus (A/Ohio/2990/2012(H3N2))','no rank'),(1199373,119210,'Influenza A virus (A/Ohio/2991/2012(H3N2))','no rank'),(1199374,119210,'Influenza A virus (A/Ohio/2992/2012(H3N2))','no rank'),(1199375,119210,'Influenza A virus (A/Ohio/2993/2012(H3N2))','no rank'),(1199376,119210,'Influenza A virus (A/Ohio/2994/2012(H3N2))','no rank'),(1199377,119210,'Influenza A virus (A/Ohio/2995/2012(H3N2))','no rank'),(1199378,119210,'Influenza A virus (A/California/2996/2012(H3N2))','no rank'),(1199379,119210,'Influenza A virus (A/Washington/2997/2012(H3N2))','no rank'),(1199380,119210,'Influenza A virus (A/Washington/2998/2012(H3N2))','no rank'),(1199381,119210,'Influenza A virus (A/Texas/2999/2012(H3N2))','no rank'),(1199382,119210,'Influenza A virus (A/California/3000/2012(H3N2))','no rank'),(1199383,119210,'Influenza A virus (A/Nevada/3001/2012(H3N2))','no rank'),(1199384,119210,'Influenza A virus (A/Nevada/3002/2012(H3N2))','no rank'),(1199385,119210,'Influenza A virus (A/Japan/3003/2012(H3N2))','no rank'),(1199386,119210,'Influenza A virus (A/Japan/3004/2012(H3N2))','no rank'),(1199387,119210,'Influenza A virus (A/Colorado/3005/2012(H3N2))','no rank'),(1199388,119210,'Influenza A virus (A/California/3006/2012(H3N2))','no rank'),(1199389,119210,'Influenza A virus (A/California/3007/2012(H3N2))','no rank'),(1199390,119210,'Influenza A virus (A/Washington/3008/2012(H3N2))','no rank'),(1199391,119210,'Influenza A virus (A/Colorado/3009/2012(H3N2))','no rank'),(1199392,119210,'Influenza A virus (A/Colorado/3010/2012(H3N2))','no rank'),(1199393,119210,'Influenza A virus (A/Washington/3011/2012(H3N2))','no rank'),(1199394,119210,'Influenza A virus (A/Washington/3012/2012(H3N2))','no rank'),(1199395,119210,'Influenza A virus (A/Washington/3013/2012(H3N2))','no rank'),(1199396,119210,'Influenza A virus (A/Washington/3014/2012(H3N2))','no rank'),(1199397,119210,'Influenza A virus (A/Ohio/3015/2012(H3N2))','no rank'),(1199398,119210,'Influenza A virus (A/Ohio/3016/2012(H3N2))','no rank'),(1199399,119210,'Influenza A virus (A/Japan/3017/2012(H3N2))','no rank'),(1199400,119210,'Influenza A virus (A/Japan/3018/2012(H3N2))','no rank'),(1199401,119210,'Influenza A virus (A/Alaska/3019/2012(H3N2))','no rank'),(1199402,119210,'Influenza A virus (A/Nevada/3020/2012(H3N2))','no rank'),(1199403,119210,'Influenza A virus (A/Japan/3021/2012(H3N2))','no rank'),(1199404,119210,'Influenza A virus (A/California/3022/2012(H3N2))','no rank'),(1199405,119210,'Influenza A virus (A/California/3023/2012(H3N2))','no rank'),(1199406,119210,'Influenza A virus (A/Colorado/3024/2012(H3N2))','no rank'),(1199407,119210,'Influenza A virus (A/Japan/3025/2012(H3N2))','no rank'),(1199408,119210,'Influenza A virus (A/Illinois/3026/2012(H3N2))','no rank'),(1199409,119210,'Influenza A virus (A/Ohio/3027/2012(H3N2))','no rank'),(1199410,119210,'Influenza A virus (A/Ohio/3028/2012(H3N2))','no rank'),(1199411,119210,'Influenza A virus (A/Ohio/3029/2012(H3N2))','no rank'),(1199412,78872,'Pseudobagrus sp. CCL-2012a','species'),(1199413,78872,'Pseudobagrus sp. CCL-2012b','species'),(1199414,190374,'Anopheles neomaculipalpus','species'),(1199415,1199421,'Anopheles sp. clade C JRL-2012','species'),(1199416,1199421,'Anopheles sp. clade D JRL-2012','species'),(1199417,1199421,'Anopheles sp. clade E JRL-2012','species'),(1199419,142788,'Lamproderma cucumer','species'),(1199421,44482,'unclassified Anopheles','no rank'),(1199422,1109116,'Meriderma sp. MS-2012a','species'),(1199423,1109116,'Meriderma sp. MS-2012b','species'),(1199424,6251,'Ascaris sp. 12 ZC-2012','species'),(1199425,6251,'Ascaris sp. 13 ZC-2012','species'),(1199426,6251,'Ascaris sp. 14 ZC-2012','species'),(1199427,43971,'Blastobotrys sp. MUCL 7707','species'),(1199428,26254,'Streptocarpus cooksonii','species'),(1199429,26254,'Streptocarpus daviesii','species'),(1199430,26254,'Streptocarpus huamboensis','species'),(1199431,26254,'Streptocarpus makabengensis','species'),(1199432,26254,'Streptocarpus sp. MdV-2012','species'),(1199433,26254,'Streptocarpus monophyllus','species'),(1199434,26254,'Streptocarpus occultus','species'),(1199435,26254,'Streptocarpus wilmsii','species'),(1199436,34451,'Cortinarius subolivascens','species'),(1199437,13687,'Sphingomonas sp. LDB-B002','species'),(1199438,407,'Methylobacterium sp. LDB-B004','species'),(1199439,33882,'Microbacterium sp. LDB-B005','species'),(1199440,13687,'Sphingomonas sp. LDB-B006','species'),(1199441,407,'Methylobacterium sp. LDB-B007','species'),(1199442,13687,'Sphingomonas sp. LDB-B008','species'),(1199443,407,'Methylobacterium sp. LDB-B009','species'),(1199444,33882,'Microbacterium sp. LDB-B010','species'),(1199445,33882,'Microbacterium sp. LDB-B011','species'),(1199446,33882,'Microbacterium sp. LDB-B012','species'),(1199447,33882,'Microbacterium sp. LDB-B013','species'),(1199448,13687,'Sphingomonas sp. LDB-B014','species'),(1199449,407,'Methylobacterium sp. LDB-B015','species'),(1199450,407,'Methylobacterium sp. LDB-B016','species'),(1199451,407,'Methylobacterium sp. LDB-B017','species'),(1199452,407,'Methylobacterium sp. LDB-B018','species'),(1199453,407,'Methylobacterium sp. LDB-B019','species'),(1199454,407,'Methylobacterium sp. LDB-B020','species'),(1199455,33882,'Microbacterium sp. LDB-B021','species'),(1199456,33882,'Microbacterium sp. LDB-B022','species'),(1199457,407,'Methylobacterium sp. LDB-B023','species'),(1199458,407,'Methylobacterium sp. LDB-B024','species'),(1199459,407,'Methylobacterium sp. LDB-B025','species'),(1199460,33882,'Microbacterium sp. LDB-B026','species'),(1199461,407,'Methylobacterium sp. LDB-B027','species'),(1199462,13687,'Sphingomonas sp. LDB-B028','species'),(1199463,33882,'Microbacterium sp. LDB-B029','species'),(1199464,379,'Rhizobium sp. LDB-B030','species'),(1199465,407,'Methylobacterium sp. LDB-B031','species'),(1199466,33882,'Microbacterium sp. LDB-B032','species'),(1199467,407,'Methylobacterium sp. LDB-B034','species'),(1199468,407,'Methylobacterium sp. LDB-B035','species'),(1199469,407,'Methylobacterium sp. LDB-B036','species'),(1199470,407,'Methylobacterium sp. LDB-B037','species'),(1199471,407,'Methylobacterium sp. LDB-B038','species'),(1199472,407,'Methylobacterium sp. LDB-B039','species'),(1199473,407,'Methylobacterium sp. LDB-B040','species'),(1199474,407,'Methylobacterium sp. LDB-B041','species'),(1199475,13687,'Sphingomonas sp. LDB-B042','species'),(1199476,407,'Methylobacterium sp. LDB-B043','species'),(1199477,407,'Methylobacterium sp. LDB-B044','species'),(1199478,33882,'Microbacterium sp. LDB-B045','species'),(1199479,13687,'Sphingomonas sp. LDB-B046','species'),(1199480,13687,'Sphingomonas sp. LDB-B047','species'),(1199481,407,'Methylobacterium sp. LDB-B048','species'),(1199482,33882,'Microbacterium sp. LDB-B049','species'),(1199483,33882,'Microbacterium sp. LDB-B050','species'),(1199484,407,'Methylobacterium sp. LDB-B051','species'),(1199485,407,'Methylobacterium sp. LDB-B052','species'),(1199486,33882,'Microbacterium sp. LDB-B053','species'),(1199487,407,'Methylobacterium sp. LDB-B054','species'),(1199488,407,'Methylobacterium sp. LDB-B055','species'),(1199489,407,'Methylobacterium sp. LDB-B057','species'),(1199490,33882,'Microbacterium sp. LDB-B058','species'),(1199491,33882,'Microbacterium sp. LDB-B059','species'),(1199492,407,'Methylobacterium sp. LDB-B062','species'),(1199493,33882,'Microbacterium sp. LDB-B063','species'),(1199494,407,'Methylobacterium sp. LDB-B064','species'),(1199495,407,'Methylobacterium sp. LDB-B065','species'),(1199496,13687,'Sphingomonas sp. LDB-B066','species'),(1199497,33882,'Microbacterium sp. LDB-B067','species'),(1199498,33882,'Microbacterium sp. LDB-B068','species'),(1199499,13687,'Sphingomonas sp. LDB-B069','species'),(1199500,407,'Methylobacterium sp. LDB-B071','species'),(1199501,13687,'Sphingomonas sp. LDB-B073','species'),(1199502,13687,'Sphingomonas sp. LDB-B074','species'),(1199503,33882,'Microbacterium sp. LDB-B075','species'),(1199504,407,'Methylobacterium sp. LDB-B076','species'),(1199505,33882,'Microbacterium sp. LDB-B077','species'),(1199506,33882,'Microbacterium sp. LDB-B078','species'),(1199507,33882,'Microbacterium sp. LDB-B079','species'),(1199508,33882,'Microbacterium sp. LDB-B080','species'),(1199509,33882,'Microbacterium sp. LDB-B081','species'),(1199510,33882,'Microbacterium sp. LDB-B082','species'),(1199511,407,'Methylobacterium sp. LDB-B083','species'),(1199512,33882,'Microbacterium sp. LDB-B085','species'),(1199513,407,'Methylobacterium sp. LDB-B086','species'),(1199514,33882,'Microbacterium sp. LDB-B087','species'),(1199515,13687,'Sphingomonas sp. LDB-B088','species'),(1199516,407,'Methylobacterium sp. LDB-B090','species'),(1199517,407,'Methylobacterium sp. LDB-B091','species'),(1199518,407,'Methylobacterium sp. LDB-B092','species'),(1199519,13687,'Sphingomonas sp. LDB-B093','species'),(1199520,33882,'Microbacterium sp. LDB-B094','species'),(1199521,33882,'Microbacterium sp. LDB-B095','species'),(1199522,33882,'Microbacterium sp. LDB-B096','species'),(1199523,407,'Methylobacterium sp. LDB-B098','species'),(1199524,33882,'Microbacterium sp. LDB-B099','species'),(1199525,407,'Methylobacterium sp. LDB-B100','species'),(1199526,33882,'Microbacterium sp. LDB-B101','species'),(1199527,33882,'Microbacterium sp. LDB-B102','species'),(1199528,407,'Methylobacterium sp. LDB-B103','species'),(1199529,33882,'Microbacterium sp. LDB-B104','species'),(1199530,13687,'Sphingomonas sp. LDB-B105','species'),(1199531,33882,'Microbacterium sp. LDB-B106','species'),(1199532,407,'Methylobacterium sp. LDB-B108','species'),(1199533,407,'Methylobacterium sp. LDB-B109','species'),(1199534,13687,'Sphingomonas sp. LDB-B110','species'),(1199535,33882,'Microbacterium sp. LDB-B111','species'),(1199536,13687,'Sphingomonas sp. LDB-B112','species'),(1199537,407,'Methylobacterium sp. LDB-B113','species'),(1199538,407,'Methylobacterium sp. LDB-B114','species'),(1199539,13687,'Sphingomonas sp. LDB-B115','species'),(1199540,33886,'Rathayibacter sp. LDB-B116','species'),(1199541,13687,'Sphingomonas sp. LDB-B117','species'),(1199542,13687,'Sphingomonas sp. LDB-B119','species'),(1199543,33882,'Microbacterium sp. LDB-B120','species'),(1199544,407,'Methylobacterium sp. LDB-B121','species'),(1199545,407,'Methylobacterium sp. LDB-B122','species'),(1199546,407,'Methylobacterium sp. LDB-B124','species'),(1199547,13687,'Sphingomonas sp. LDB-B125','species'),(1199548,33882,'Microbacterium sp. LDB-B126','species'),(1199549,407,'Methylobacterium sp. LDB-B127','species'),(1199550,13687,'Sphingomonas sp. LDB-B128','species'),(1199551,407,'Methylobacterium sp. LDB-B129','species'),(1199552,13687,'Sphingomonas sp. LDB-B130','species'),(1199553,407,'Methylobacterium sp. LDB-B131','species'),(1199554,13687,'Sphingomonas sp. LDB-B132','species'),(1199555,407,'Methylobacterium sp. LDB-B133','species'),(1199556,407,'Methylobacterium sp. LDB-B134','species'),(1199557,407,'Methylobacterium sp. LDB-B135','species'),(1199558,33882,'Microbacterium sp. LDB-B136','species'),(1199559,13687,'Sphingomonas sp. LDB-B137','species'),(1199560,33882,'Microbacterium sp. LDB-B138','species'),(1199561,33882,'Microbacterium sp. LDB-B139','species'),(1199562,33882,'Microbacterium sp. LDB-B140','species'),(1199563,407,'Methylobacterium sp. LDB-B142','species'),(1199564,33882,'Microbacterium sp. LDB-B143','species'),(1199565,33882,'Microbacterium sp. LDB-B144','species'),(1199566,407,'Methylobacterium sp. LDB-B145','species'),(1199567,407,'Methylobacterium sp. LDB-B146','species'),(1199568,13687,'Sphingomonas sp. LDB-B147','species'),(1199569,407,'Methylobacterium sp. LDB-B148','species'),(1199570,13687,'Sphingomonas sp. LDB-B150','species'),(1199571,379,'Rhizobium sp. LDB-B151','species'),(1199572,13687,'Sphingomonas sp. LDB-B154','species'),(1199573,407,'Methylobacterium sp. LDB-B155','species'),(1199574,33882,'Microbacterium sp. LDB-B156','species'),(1199575,13687,'Sphingomonas sp. LDB-B157','species'),(1199576,407,'Methylobacterium sp. LDB-B158','species'),(1199577,33882,'Microbacterium sp. LDB-B159','species'),(1199578,13687,'Sphingomonas sp. LDB-B160','species'),(1199579,407,'Methylobacterium sp. LDB-B163','species'),(1199580,13687,'Sphingomonas sp. LDB-B164','species'),(1199581,407,'Methylobacterium sp. LDB-B165','species'),(1199582,407,'Methylobacterium sp. LDB-B166','species'),(1199583,33882,'Microbacterium sp. LDB-B167','species'),(1199584,407,'Methylobacterium sp. LDB-B168','species'),(1199585,13687,'Sphingomonas sp. LDB-B169','species'),(1199586,407,'Methylobacterium sp. LDB-B170','species'),(1199587,33882,'Microbacterium sp. LDB-B171','species'),(1199588,33882,'Microbacterium sp. LDB-B172','species'),(1199589,407,'Methylobacterium sp. LDB-B173','species'),(1199590,407,'Methylobacterium sp. LDB-B174','species'),(1199591,13687,'Sphingomonas sp. LDB-B175','species'),(1199592,407,'Methylobacterium sp. LDB-B176','species'),(1199593,407,'Methylobacterium sp. LDB-B177','species'),(1199594,407,'Methylobacterium sp. LDB-B178','species'),(1199595,407,'Methylobacterium sp. LDB-B179','species'),(1199596,407,'Methylobacterium sp. LDB-B180','species'),(1199597,407,'Methylobacterium sp. LDB-B181','species'),(1199598,13687,'Sphingomonas sp. LDB-B182','species'),(1199599,33882,'Microbacterium sp. LDB-B183','species'),(1199600,407,'Methylobacterium sp. LDB-B184','species'),(1199601,33882,'Microbacterium sp. LDB-B185','species'),(1199602,33882,'Microbacterium sp. LDB-B186','species'),(1199603,33882,'Microbacterium sp. LDB-B187','species'),(1199604,407,'Methylobacterium sp. LDB-B188','species'),(1199605,33882,'Microbacterium sp. LDB-B189','species'),(1199606,407,'Methylobacterium sp. LDB-B190','species'),(1199607,13687,'Sphingomonas sp. LDB-B191','species'),(1199608,407,'Methylobacterium sp. LDB-B192','species'),(1199609,33882,'Microbacterium sp. LDB-B193','species'),(1199610,13687,'Sphingomonas sp. LDB-B194','species'),(1199611,33882,'Microbacterium sp. LDB-B196','species'),(1199612,13687,'Sphingomonas sp. LDB-B198','species'),(1199613,13687,'Sphingomonas sp. LDB-B199','species'),(1199614,33882,'Microbacterium sp. LDB-B200','species'),(1199615,407,'Methylobacterium sp. LDB-B201','species'),(1199616,13687,'Sphingomonas sp. LDB-B202','species'),(1199617,407,'Methylobacterium sp. LDB-B203','species'),(1199618,407,'Methylobacterium sp. LDB-B204','species'),(1199619,379,'Rhizobium sp. LDB-B205','species'),(1199620,407,'Methylobacterium sp. LDB-B206','species'),(1199621,407,'Methylobacterium sp. LDB-B207','species'),(1199622,13687,'Sphingomonas sp. SDB-001','species'),(1199623,407,'Methylobacterium sp. SDB-002','species'),(1199624,33882,'Microbacterium sp. SDB-003','species'),(1199625,33882,'Microbacterium sp. SDB-004','species'),(1199626,407,'Methylobacterium sp. SDB-006','species'),(1199627,33882,'Microbacterium sp. SDB-008','species'),(1199628,13687,'Sphingomonas sp. SDB-009','species'),(1199629,33882,'Microbacterium sp. SDB-011','species'),(1199630,33882,'Microbacterium sp. SDB-012','species'),(1199631,407,'Methylobacterium sp. SDB-013','species'),(1199632,407,'Methylobacterium sp. SDB-014','species'),(1199633,33882,'Microbacterium sp. SDB-015','species'),(1199634,33882,'Microbacterium sp. SDB-016','species'),(1199635,13687,'Sphingomonas sp. SDB-017','species'),(1199636,13687,'Sphingomonas sp. SDB-019','species'),(1199637,33882,'Microbacterium sp. SDB-021','species'),(1199638,34072,'Variovorax sp. SDB-022','species'),(1199639,13687,'Sphingomonas sp. SDB-024','species'),(1199640,33882,'Microbacterium sp. SDB-025','species'),(1199641,407,'Methylobacterium sp. SDB-026','species'),(1199642,33882,'Microbacterium sp. SDB-027','species'),(1199643,13687,'Sphingomonas sp. SDB-028','species'),(1199644,407,'Methylobacterium sp. SDB-029','species'),(1199645,33882,'Microbacterium sp. SDB-030','species'),(1199646,13687,'Sphingomonas sp. SDB-031','species'),(1199647,407,'Methylobacterium sp. SDB-032','species'),(1199648,13687,'Sphingomonas sp. SDB-033','species'),(1199649,407,'Methylobacterium sp. SDB-035','species'),(1199650,13687,'Sphingomonas sp. SDB-036','species'),(1199651,407,'Methylobacterium sp. SDB-037','species'),(1199652,407,'Methylobacterium sp. SDB-038','species'),(1199653,33882,'Microbacterium sp. SDB-039','species'),(1199654,33882,'Microbacterium sp. SDB-040','species'),(1199655,33882,'Microbacterium sp. SDB-041','species'),(1199656,33882,'Microbacterium sp. SDB-042','species'),(1199657,33882,'Microbacterium sp. SDB-043','species'),(1199658,33882,'Microbacterium sp. SDB-044','species'),(1199659,33882,'Microbacterium sp. SDB-045','species'),(1199660,407,'Methylobacterium sp. SDB-046','species'),(1199661,407,'Methylobacterium sp. SDB-047','species'),(1199662,33882,'Microbacterium sp. SDB-049','species'),(1199663,33882,'Microbacterium sp. SDB-050','species'),(1199664,33882,'Microbacterium sp. SDB-051','species'),(1199665,407,'Methylobacterium sp. SDB-052','species'),(1199666,33882,'Microbacterium sp. SDB-053','species'),(1199667,407,'Methylobacterium sp. SDB-055','species'),(1199668,407,'Methylobacterium sp. SDB-056','species'),(1199669,407,'Methylobacterium sp. SDB-057','species'),(1199670,407,'Methylobacterium sp. SDB-058','species'),(1199671,407,'Methylobacterium sp. SDB-059','species'),(1199672,407,'Methylobacterium sp. SDB-060','species'),(1199673,407,'Methylobacterium sp. SDB-062','species'),(1199674,407,'Methylobacterium sp. SDB-063','species'),(1199675,34072,'Variovorax sp. SDB-064','species'),(1199676,33882,'Microbacterium sp. SDB-065','species'),(1199677,13687,'Sphingomonas sp. SDB-066','species'),(1199678,13687,'Sphingomonas sp. SDB-067','species'),(1199679,33882,'Microbacterium sp. SDB-068','species'),(1199680,33882,'Microbacterium sp. SDB-069','species'),(1199681,33882,'Microbacterium sp. SDB-070','species'),(1199682,33882,'Microbacterium sp. SDB-071','species'),(1199683,33882,'Microbacterium sp. SDB-072','species'),(1199684,13687,'Sphingomonas sp. SDB-073','species'),(1199685,33882,'Microbacterium sp. SDB-074','species'),(1199686,13687,'Sphingomonas sp. SDB-075','species'),(1199687,33882,'Microbacterium sp. SDB-076','species'),(1199688,33882,'Microbacterium sp. SDB-077','species'),(1199689,407,'Methylobacterium sp. SDB-078','species'),(1199690,407,'Methylobacterium sp. SDB-079','species'),(1199691,13687,'Sphingomonas sp. SDB-080','species'),(1199692,407,'Methylobacterium sp. SDB-081','species'),(1199693,407,'Methylobacterium sp. SDB-082','species'),(1199694,33882,'Microbacterium sp. SDB-083','species'),(1199695,33882,'Microbacterium sp. SDB-084','species'),(1199696,33882,'Microbacterium sp. SDB-085','species'),(1199697,13687,'Sphingomonas sp. SDB-086','species'),(1199698,33882,'Microbacterium sp. SDB-087','species'),(1199699,407,'Methylobacterium sp. SDB-088','species'),(1199700,407,'Methylobacterium sp. SDB-089','species'),(1199701,33882,'Microbacterium sp. SDB-090','species'),(1199702,407,'Methylobacterium sp. SDB-091','species'),(1199703,33882,'Microbacterium sp. SDB-092','species'),(1199704,33882,'Microbacterium sp. SDB-093','species'),(1199705,13687,'Sphingomonas sp. SDB-094','species'),(1199706,33882,'Microbacterium sp. SDB-096','species'),(1199707,33882,'Microbacterium sp. SDB-097','species'),(1199708,13687,'Sphingomonas sp. SDB-098','species'),(1199709,407,'Methylobacterium sp. SDB-099','species'),(1199710,33882,'Microbacterium sp. SDB-100','species'),(1199711,407,'Methylobacterium sp. SDB-101','species'),(1199712,407,'Methylobacterium sp. SDB-102','species'),(1199713,407,'Methylobacterium sp. SDB-104','species'),(1199714,407,'Methylobacterium sp. SDB-105','species'),(1199715,407,'Methylobacterium sp. SDB-106','species'),(1199716,34072,'Variovorax sp. SDB-107','species'),(1199717,33882,'Microbacterium sp. SDB-108','species'),(1199718,33882,'Microbacterium sp. SDB-109','species'),(1199719,407,'Methylobacterium sp. SDB-110','species'),(1199720,33882,'Microbacterium sp. SDB-112','species'),(1199721,13687,'Sphingomonas sp. SDB-113','species'),(1199722,407,'Methylobacterium sp. SDB-115','species'),(1199723,407,'Methylobacterium sp. SDB-116','species'),(1199724,33882,'Microbacterium sp. SDB-117','species'),(1199725,33882,'Microbacterium sp. SDB-118','species'),(1199726,13687,'Sphingomonas sp. SDB-119','species'),(1199727,407,'Methylobacterium sp. SDB-120','species'),(1199728,407,'Methylobacterium sp. SDB-121','species'),(1199729,407,'Methylobacterium sp. SDB-122','species'),(1199730,33882,'Microbacterium sp. SDB-123','species'),(1199731,407,'Methylobacterium sp. SDB-124','species'),(1199732,13687,'Sphingomonas sp. SDB-125','species'),(1199733,13687,'Sphingomonas sp. SDB-126','species'),(1199734,407,'Methylobacterium sp. SDB-127','species'),(1199735,13687,'Sphingomonas sp. SDB-128','species'),(1199736,33882,'Microbacterium sp. SDB-129','species'),(1199737,13687,'Sphingomonas sp. SDB-130','species'),(1199738,33882,'Microbacterium sp. SDB-131','species'),(1199739,33882,'Microbacterium sp. SDB-132','species'),(1199740,33882,'Microbacterium sp. SDB-133','species'),(1199741,407,'Methylobacterium sp. SDB-134','species'),(1199742,407,'Methylobacterium sp. SDB-135','species'),(1199743,84567,'Pedobacter sp. SDB-136','species'),(1199744,84567,'Pedobacter sp. SDB-137','species'),(1199745,33882,'Microbacterium sp. SDB-138','species'),(1199746,33882,'Microbacterium sp. SDB-139','species'),(1199747,33882,'Microbacterium sp. SDB-140','species'),(1199748,407,'Methylobacterium sp. SDB-141','species'),(1199749,407,'Methylobacterium sp. SDB-142','species'),(1199750,33882,'Microbacterium sp. SDB-143','species'),(1199751,33882,'Microbacterium sp. SDB-144','species'),(1199752,407,'Methylobacterium sp. SDB-145','species'),(1199753,407,'Methylobacterium sp. SDB-146','species'),(1199754,407,'Methylobacterium sp. SDB-147','species'),(1199755,33882,'Microbacterium sp. SDB-148','species'),(1199756,407,'Methylobacterium sp. SDB-149','species'),(1199757,407,'Methylobacterium sp. SDB-150','species'),(1199758,407,'Methylobacterium sp. SDB-151','species'),(1199759,33882,'Microbacterium sp. SDB-152','species'),(1199760,33882,'Microbacterium sp. SDB-154','species'),(1199761,33882,'Microbacterium sp. SDB-155','species'),(1199762,33882,'Microbacterium sp. SDB-156','species'),(1199763,13687,'Sphingomonas sp. SDB-157','species'),(1199764,33882,'Microbacterium sp. SDB-158','species'),(1199765,13687,'Sphingomonas sp. SDB-159','species'),(1199766,84567,'Pedobacter sp. SDB-160','species'),(1199767,33882,'Microbacterium sp. SDB-162','species'),(1199768,13687,'Sphingomonas sp. SDB-163','species'),(1199769,407,'Methylobacterium sp. SDB-164','species'),(1199770,407,'Methylobacterium sp. SDB-165','species'),(1199771,407,'Methylobacterium sp. SDB-166','species'),(1199772,407,'Methylobacterium sp. SDB-167','species'),(1199773,407,'Methylobacterium sp. SDB-168','species'),(1199774,407,'Methylobacterium sp. SDB-169','species'),(1199775,13687,'Sphingomonas sp. SDB-170','species'),(1199776,407,'Methylobacterium sp. SDB-171','species'),(1199777,407,'Methylobacterium sp. SDB-172','species'),(1199778,13687,'Sphingomonas sp. SDB-173','species'),(1199779,407,'Methylobacterium sp. SDB-174','species'),(1199780,407,'Methylobacterium sp. SDB-175','species'),(1199781,79328,'Chitinophaga sp. RDB-001','species'),(1199782,379,'Rhizobium sp. RDB-002','species'),(1199783,13687,'Sphingomonas sp. RDB-010','species'),(1199784,75,'Caulobacter sp. RDB-013','species'),(1199785,75,'Caulobacter sp. RDB-014','species'),(1199786,34072,'Variovorax sp. RDB-017','species'),(1199787,32008,'Burkholderia sp. RDB-019','species'),(1199788,52972,'Polaromonas sp. RDB-021','species'),(1199789,13687,'Sphingomonas sp. RDB-022','species'),(1199790,52972,'Polaromonas sp. RDB-023','species'),(1199791,165695,'Sphingobium sp. RDB-024','species'),(1199792,13687,'Sphingomonas sp. RDB-025','species'),(1199793,13687,'Sphingomonas sp. RDB-026','species'),(1199794,75,'Caulobacter sp. RDB-027','species'),(1199795,1763,'Mycobacterium sp. RDB-028','species'),(1199796,75,'Caulobacter sp. RDB-029','species'),(1199797,13687,'Sphingomonas sp. RDB-031','species'),(1199798,379,'Rhizobium sp. RDB-032','species'),(1199799,212743,'Rhizobacter sp. RDB-034','species'),(1199800,68287,'Mesorhizobium sp. RDB-035','species'),(1199801,13687,'Sphingomonas sp. RDB-036','species'),(1199802,52972,'Polaromonas sp. RDB-037','species'),(1199803,79328,'Chitinophaga sp. RDB-038','species'),(1199804,13687,'Sphingomonas sp. RDB-039','species'),(1199805,75,'Caulobacter sp. RDB-040','species'),(1199806,13687,'Sphingomonas sp. RDB-043','species'),(1199807,13687,'Sphingomonas sp. RDB-044','species'),(1199808,886360,'Rudaea sp. RDB-045','species'),(1199809,68287,'Mesorhizobium sp. RDB-046','species'),(1199810,79328,'Chitinophaga sp. RDB-047','species'),(1199811,379,'Rhizobium sp. RDB-048','species'),(1199812,75,'Caulobacter sp. RDB-049','species'),(1199813,75,'Caulobacter sp. RDB-050','species'),(1199814,32008,'Burkholderia sp. RDB-054','species'),(1199815,379,'Rhizobium sp. RDB-055','species'),(1199816,75,'Caulobacter sp. RDB-056','species'),(1199817,34072,'Variovorax sp. RDB-057','species'),(1199818,68287,'Mesorhizobium sp. RDB-060','species'),(1199819,212743,'Rhizobacter sp. RDB-061','species'),(1199820,13687,'Sphingomonas sp. RDB-062','species'),(1199821,28100,'Phyllobacterium sp. RDB-063','species'),(1199822,68287,'Mesorhizobium sp. RDB-065','species'),(1199823,34072,'Variovorax sp. RDB-066','species'),(1199824,84567,'Pedobacter sp. RDB-070','species'),(1199825,237,'Flavobacterium sp. RDB-072','species'),(1199826,323413,'Dokdonella sp. RDB-073','species'),(1199827,374,'Bradyrhizobium sp. RDB-074','species'),(1199828,165695,'Sphingobium sp. RDB-075','species'),(1199829,354354,'Niastella sp. RDB-077','species'),(1199830,75,'Caulobacter sp. RDB-079','species'),(1199831,335058,'Pelomonas sp. RDB-081','species'),(1199832,75,'Caulobacter sp. RDB-082','species'),(1199833,165695,'Sphingobium sp. RDB-083','species'),(1199834,52972,'Polaromonas sp. RDB-087','species'),(1199835,52972,'Polaromonas sp. RDB-088','species'),(1199836,52972,'Polaromonas sp. RDB-090','species'),(1199837,379,'Rhizobium sp. RDB-091','species'),(1199838,34072,'Variovorax sp. RDB-092','species'),(1199839,68287,'Mesorhizobium sp. RDB-094','species'),(1199840,1763,'Mycobacterium sp. RDB-096','species'),(1199841,68287,'Mesorhizobium sp. RDB-098','species'),(1199842,354354,'Niastella sp. RDB-099','species'),(1199843,13687,'Sphingomonas sp. RDB-101','species'),(1199844,13687,'Sphingomonas sp. RDB-103','species'),(1199845,886360,'Rudaea sp. RDB-104','species'),(1199846,374,'Bradyrhizobium sp. RDB-105','species'),(1199847,323413,'Dokdonella sp. RDB-108','species'),(1199848,335058,'Pelomonas sp. RDB-109','species'),(1199849,75,'Caulobacter sp. RDB-110','species'),(1199850,32008,'Burkholderia sp. RDB-111','species'),(1199851,1279,'Staphylococcus sp. RDB-113','species'),(1199852,52972,'Polaromonas sp. RDB-114','species'),(1199853,52972,'Polaromonas sp. RDB-115','species'),(1199854,379,'Rhizobium sp. RDB-116','species'),(1199855,52972,'Polaromonas sp. RDB-118','species'),(1199856,34072,'Variovorax sp. RDB-120','species'),(1199857,68287,'Mesorhizobium sp. RDB-122','species'),(1199858,75,'Caulobacter sp. RDB-123','species'),(1199859,165695,'Sphingobium sp. RDB-124','species'),(1199860,75,'Caulobacter sp. RDB-128','species'),(1199861,52972,'Polaromonas sp. RDB-129','species'),(1199862,68287,'Mesorhizobium sp. RDB-130','species'),(1199863,13687,'Sphingomonas sp. RDB-132','species'),(1199864,75,'Caulobacter sp. RDB-133','species'),(1199865,34072,'Variovorax sp. RDB-134','species'),(1199866,379,'Rhizobium sp. RDB-135','species'),(1199867,68,'Lysobacter sp. RDB-137','species'),(1199868,335058,'Pelomonas sp. RDB-138','species'),(1199869,379,'Rhizobium sp. RDB-139','species'),(1199870,52972,'Polaromonas sp. RDB-140','species'),(1199871,48736,'Ralstonia sp. RDB-141','species'),(1199872,79328,'Chitinophaga sp. RDB-142','species'),(1199873,79328,'Chitinophaga sp. RDB-143','species'),(1199874,212743,'Rhizobacter sp. RDB-144','species'),(1199875,75,'Caulobacter sp. RDB-145','species'),(1199876,52972,'Polaromonas sp. RDB-147','species'),(1199877,1763,'Mycobacterium sp. RDB-148','species'),(1199878,68287,'Mesorhizobium sp. RDB-149','species'),(1199879,379,'Rhizobium sp. RDB-150','species'),(1199880,68,'Lysobacter sp. RDB-151','species'),(1199881,52972,'Polaromonas sp. RDB-152','species'),(1199882,13687,'Sphingomonas sp. RDB-154','species'),(1199883,52972,'Polaromonas sp. RDB-155','species'),(1199884,52972,'Polaromonas sp. RDB-157','species'),(1199885,52972,'Polaromonas sp. RDB-159','species'),(1199886,13687,'Sphingomonas sp. RDB-161','species'),(1199887,1883,'Streptomyces sp. RDB-163','species'),(1199888,1883,'Streptomyces sp. RDB-164','species'),(1199889,1883,'Streptomyces sp. RDB-165','species'),(1199890,1883,'Streptomyces sp. RDB-169','species'),(1199891,1883,'Streptomyces sp. RDB-170','species'),(1199892,1883,'Streptomyces sp. RDB-171','species'),(1199893,2063,'Kitasatospora sp. RDB-172','species'),(1199894,1883,'Streptomyces sp. RDB-173','species'),(1199895,1883,'Streptomyces sp. RDB-175','species'),(1199896,1883,'Streptomyces sp. RDB-176','species'),(1199897,43356,'Kutzneria sp. RDB-177','species'),(1199898,1883,'Streptomyces sp. RDB-178','species'),(1199899,1883,'Streptomyces sp. RDB-179','species'),(1199900,1883,'Streptomyces sp. RDB-180','species'),(1199901,1883,'Streptomyces sp. RDB-181','species'),(1199902,212743,'Rhizobacter sp. RDB-182','species'),(1199903,379,'Rhizobium sp. RDB-183','species'),(1199904,75,'Caulobacter sp. RDB-185','species'),(1199905,75,'Caulobacter sp. RDB-187','species'),(1199906,68287,'Mesorhizobium sp. RDB-188','species'),(1199907,1763,'Mycobacterium sp. RDB-190','species'),(1199908,85413,'Bosea sp. RDB-192','species'),(1199909,52972,'Polaromonas sp. RDB-193','species'),(1199910,79328,'Chitinophaga sp. RDB-194','species'),(1199911,79328,'Chitinophaga sp. RDB-195','species'),(1199912,34072,'Variovorax sp. RDB-196','species'),(1199913,68287,'Mesorhizobium sp. RDB-197','species'),(1199914,84567,'Pedobacter sp. RDB-198','species'),(1199915,13687,'Sphingomonas sp. RDB-199','species'),(1199916,335058,'Pelomonas sp. TDB-001','species'),(1199917,28100,'Phyllobacterium sp. TDB-003','species'),(1199918,75,'Caulobacter sp. TDB-006','species'),(1199919,41275,'Brevundimonas sp. TDB-007','species'),(1199920,68287,'Mesorhizobium sp. TDB-008','species'),(1199921,75,'Caulobacter sp. TDB-009','species'),(1199922,52972,'Polaromonas sp. TDB-012','species'),(1199923,13687,'Sphingomonas sp. TDB-013','species'),(1199924,1763,'Mycobacterium sp. TDB-017','species'),(1199925,68287,'Mesorhizobium sp. TDB-018','species'),(1199926,1763,'Mycobacterium sp. TDB-024','species'),(1199927,75,'Caulobacter sp. TDB-026','species'),(1199928,1827,'Rhodococcus sp. TDB-032','species'),(1199929,75,'Caulobacter sp. TDB-036','species'),(1199930,335058,'Pelomonas sp. TDB-038','species'),(1199931,379,'Rhizobium sp. TDB-039','species'),(1199932,52972,'Polaromonas sp. TDB-046','species'),(1199933,379,'Rhizobium sp. TDB-048','species'),(1199934,379,'Rhizobium sp. TDB-050','species'),(1199935,75,'Caulobacter sp. TDB-051','species'),(1199936,84567,'Pedobacter sp. TDB-053','species'),(1199937,52972,'Polaromonas sp. TDB-054','species'),(1199938,75,'Caulobacter sp. TDB-055','species'),(1199939,68287,'Mesorhizobium sp. TDB-056','species'),(1199940,75,'Caulobacter sp. TDB-057','species'),(1199941,41275,'Brevundimonas sp. TDB-058','species'),(1199942,75,'Caulobacter sp. TDB-059','species'),(1199943,84567,'Pedobacter sp. TDB-060','species'),(1199944,84567,'Pedobacter sp. TDB-061','species'),(1199945,52972,'Polaromonas sp. TDB-062','species'),(1199946,79328,'Chitinophaga sp. TDB-063','species'),(1199947,75,'Caulobacter sp. TDB-064','species'),(1199948,75,'Caulobacter sp. TDB-065','species'),(1199949,165695,'Sphingobium sp. TDB-066','species'),(1199950,379,'Rhizobium sp. TDB-067','species'),(1199951,75,'Caulobacter sp. TDB-068','species'),(1199952,379,'Rhizobium sp. TDB-070','species'),(1199953,75,'Caulobacter sp. TDB-071','species'),(1199954,40323,'Stenotrophomonas sp. TDB-072','species'),(1199955,52972,'Polaromonas sp. TDB-073','species'),(1199956,1386,'Bacillus sp. TDB-074','species'),(1199957,20,'Phenylobacterium sp. TDB-079','species'),(1199958,1817,'Nocardia sp. TDB-080','species'),(1199959,379,'Rhizobium sp. TDB-081','species'),(1199960,52972,'Polaromonas sp. TDB-082','species'),(1199961,13687,'Sphingomonas sp. TDB-083','species'),(1199962,75,'Caulobacter sp. TDB-086','species'),(1199963,33882,'Microbacterium sp. TDB-087','species'),(1199964,34072,'Variovorax sp. TDB-088','species'),(1199965,52972,'Polaromonas sp. TDB-090','species'),(1199966,379,'Rhizobium sp. TDB-093','species'),(1199967,379,'Rhizobium sp. TDB-094','species'),(1199968,75,'Caulobacter sp. TDB-096','species'),(1199969,75,'Caulobacter sp. TDB-097','species'),(1199970,165695,'Sphingobium sp. TDB-098','species'),(1199971,52972,'Polaromonas sp. TDB-100','species'),(1199972,379,'Rhizobium sp. TDB-101','species'),(1199973,75,'Caulobacter sp. TDB-102','species'),(1199974,75,'Caulobacter sp. TDB-104','species'),(1199975,1763,'Mycobacterium sp. TDB-105','species'),(1199976,120831,'Dyadobacter sp. TDB-106','species'),(1199977,84567,'Pedobacter sp. TDB-107','species'),(1199978,33882,'Microbacterium sp. TDB-109','species'),(1199979,75,'Caulobacter sp. TDB-110','species'),(1199980,13687,'Sphingomonas sp. TDB-112','species'),(1199981,75,'Caulobacter sp. TDB-113','species'),(1199982,1883,'Streptomyces sp. TDB-114','species'),(1199983,1883,'Streptomyces sp. TDB-115','species'),(1199984,1883,'Streptomyces sp. TDB-116','species'),(1199985,1883,'Streptomyces sp. TDB-117','species'),(1199986,1883,'Streptomyces sp. TDB-118','species'),(1199987,1883,'Streptomyces sp. TDB-119','species'),(1199988,84567,'Pedobacter sp. TDB-120','species'),(1199989,1763,'Mycobacterium sp. TDB-121','species'),(1199990,52972,'Polaromonas sp. TDB-122','species'),(1199991,335058,'Pelomonas sp. TDB-124','species'),(1199992,75,'Caulobacter sp. TDB-127','species'),(1199993,75,'Caulobacter sp. TDB-128','species'),(1199994,1763,'Mycobacterium sp. TDB-129','species'),(1199995,75,'Caulobacter sp. TDB-130','species'),(1199996,379,'Rhizobium sp. TDB-131','species'),(1199997,75,'Caulobacter sp. TDB-132','species'),(1199998,75,'Caulobacter sp. TDB-133','species'),(1199999,75,'Caulobacter sp. TDB-134','species'),(1200000,75,'Caulobacter sp. TDB-135','species'),(1200001,1763,'Mycobacterium sp. TDB-136','species'),(1200002,68287,'Mesorhizobium sp. TDB-137','species'),(1200003,1763,'Mycobacterium sp. TDB-138','species'),(1200004,84567,'Pedobacter sp. TDB-141','species'),(1200005,423349,'Mucilaginibacter sp. TDB-143','species'),(1200006,84567,'Pedobacter sp. TDB-144','species'),(1200007,33882,'Microbacterium sp. TDB-146','species'),(1200008,52972,'Polaromonas sp. TDB-147','species'),(1200009,84567,'Pedobacter sp. TDB-149','species'),(1200010,1763,'Mycobacterium sp. TDB-150','species'),(1200011,13687,'Sphingomonas sp. TDB-152','species'),(1200012,68287,'Mesorhizobium sp. TDB-154','species'),(1200013,68287,'Mesorhizobium sp. TDB-156','species'),(1200014,52972,'Polaromonas sp. TDB-157','species'),(1200015,52972,'Polaromonas sp. TDB-158','species'),(1200016,52972,'Polaromonas sp. TDB-159','species'),(1200017,75,'Caulobacter sp. TDB-162','species'),(1200018,84567,'Pedobacter sp. TDB-163','species'),(1200019,84567,'Pedobacter sp. TDB-164','species'),(1200020,1763,'Mycobacterium sp. TDB-166','species'),(1200021,84567,'Pedobacter sp. TDB-167','species'),(1200022,13687,'Sphingomonas sp. TDB-168','species'),(1200023,52972,'Polaromonas sp. TDB-169','species'),(1200024,165695,'Sphingobium sp. TDB-170','species'),(1200025,2063,'Kitasatospora sp. TDB-172','species'),(1200026,84567,'Pedobacter sp. TDB-174','species'),(1200027,110932,'Leifsonia sp. TDB-175','species'),(1200028,84567,'Pedobacter sp. TDB-176','species'),(1200029,379,'Rhizobium sp. TDB-178','species'),(1200030,68287,'Mesorhizobium sp. TDB-179','species'),(1200031,75,'Caulobacter sp. TDB-182','species'),(1200032,84567,'Pedobacter sp. TDB-183','species'),(1200033,165697,'Sphingopyxis sp. TDB-184','species'),(1200034,52972,'Polaromonas sp. TDB-187','species'),(1200035,379,'Rhizobium sp. TDB-188','species'),(1200036,84567,'Pedobacter sp. TDB-189','species'),(1200037,84567,'Pedobacter sp. TDB-190','species'),(1200038,52972,'Polaromonas sp. TDB-192','species'),(1200039,75,'Caulobacter sp. TDB-193','species'),(1200040,75,'Caulobacter sp. TDB-196','species'),(1200041,379,'Rhizobium sp. TDB-198','species'),(1200042,165697,'Sphingopyxis sp. TDB-200','species'),(1200043,1763,'Mycobacterium sp. TDB-205','species'),(1200044,379,'Rhizobium sp. TDB-208','species'),(1200045,379,'Rhizobium sp. TDB-209','species'),(1200046,28100,'Phyllobacterium sp. TDB-211','species'),(1200047,379,'Rhizobium sp. TDB-216','species'),(1200048,120831,'Dyadobacter sp. TDB-218','species'),(1200049,75,'Caulobacter sp. TDB-220','species'),(1200050,379,'Rhizobium sp. TDB-221','species'),(1200051,379,'Rhizobium sp. TDB-223','species'),(1200052,52972,'Polaromonas sp. TDB-225','species'),(1200053,110932,'Leifsonia sp. TDB-226','species'),(1200054,52972,'Polaromonas sp. TDB-227','species'),(1200055,335058,'Pelomonas sp. TDB-229','species'),(1200056,90316,'Microbacteriaceae bacterium LDB-B001','species'),(1200057,90316,'Microbacteriaceae bacterium LDB-B003','species'),(1200058,90316,'Microbacteriaceae bacterium LDB-B033','species'),(1200059,90316,'Microbacteriaceae bacterium LDB-B056','species'),(1200060,90316,'Microbacteriaceae bacterium LDB-B060','species'),(1200061,90316,'Microbacteriaceae bacterium LDB-B061','species'),(1200062,90316,'Microbacteriaceae bacterium LDB-B070','species'),(1200063,90316,'Microbacteriaceae bacterium LDB-B072','species'),(1200064,90316,'Microbacteriaceae bacterium LDB-B084','species'),(1200065,90316,'Microbacteriaceae bacterium LDB-B089','species'),(1200066,90316,'Microbacteriaceae bacterium LDB-B107','species'),(1200067,90316,'Microbacteriaceae bacterium LDB-B118','species'),(1200068,90316,'Microbacteriaceae bacterium LDB-B123','species'),(1200069,90316,'Microbacteriaceae bacterium LDB-B153','species'),(1200070,90316,'Microbacteriaceae bacterium LDB-B161','species'),(1200071,90316,'Microbacteriaceae bacterium LDB-B162','species'),(1200072,90316,'Microbacteriaceae bacterium LDB-B195','species'),(1200073,90316,'Microbacteriaceae bacterium SDB-005','species'),(1200074,90316,'Microbacteriaceae bacterium SDB-020','species'),(1200075,90316,'Microbacteriaceae bacterium SDB-111','species'),(1200076,90316,'Microbacteriaceae bacterium RDB-033','species'),(1200077,90316,'Microbacteriaceae bacterium RDB-106','species'),(1200078,99482,'Micrococcineae bacterium LDB-B197','species'),(1200079,85329,'Micrococcaceae bacterium SDB-103','species'),(1200080,105426,'Actinomycetales bacterium SDB-010','species'),(1200081,105426,'Actinomycetales bacterium RDB-097','species'),(1200082,105426,'Actinomycetales bacterium RDB-153','species'),(1200083,105426,'Actinomycetales bacterium TDB-139','species'),(1200084,122612,'Sphingomonadaceae bacterium SDB-023','species'),(1200085,122612,'Sphingomonadaceae bacterium SDB-034','species'),(1200086,84568,'Sphingobacteriaceae bacterium SDB-161','species'),(1200087,83494,'Comamonadaceae bacterium SDB-048','species'),(1200088,83494,'Comamonadaceae bacterium RDB-015','species'),(1200089,83494,'Comamonadaceae bacterium RDB-089','species'),(1200090,83494,'Comamonadaceae bacterium RDB-107','species'),(1200091,83494,'Comamonadaceae bacterium RDB-127','species'),(1200092,83494,'Comamonadaceae bacterium TDB-025','species'),(1200093,83494,'Comamonadaceae bacterium TDB-027','species'),(1200094,83494,'Comamonadaceae bacterium TDB-099','species'),(1200095,83494,'Comamonadaceae bacterium TDB-155','species'),(1200096,27578,'Rhacophorus duboisi','species'),(1200097,80841,'Burkholderiales bacterium SDB-054','species'),(1200098,80841,'Burkholderiales bacterium SDB-095','species'),(1200099,80841,'Burkholderiales bacterium RDB-007','species'),(1200100,80841,'Burkholderiales bacterium RDB-064','species'),(1200101,80841,'Burkholderiales bacterium RDB-100','species'),(1200102,80841,'Burkholderiales bacterium RDB-136','species'),(1200103,80841,'Burkholderiales bacterium TDB-020','species'),(1200104,80841,'Burkholderiales bacterium TDB-151','species'),(1200105,80841,'Burkholderiales bacterium TDB-191','species'),(1200106,80841,'Burkholderiales bacterium TDB-222','species'),(1200107,61432,'Flavobacteriaceae bacterium RDB-005','species'),(1200108,61432,'Flavobacteriaceae bacterium RDB-006','species'),(1200109,61432,'Flavobacteriaceae bacterium RDB-008','species'),(1200110,61432,'Flavobacteriaceae bacterium RDB-009','species'),(1200111,61432,'Flavobacteriaceae bacterium RDB-018','species'),(1200112,61432,'Flavobacteriaceae bacterium RDB-086','species'),(1200113,41292,'Rhizobiales bacterium RDB-051','species'),(1200114,41292,'Rhizobiales bacterium RDB-078','species'),(1200115,41292,'Rhizobiales bacterium RDB-080','species'),(1200116,41292,'Rhizobiales bacterium RDB-102','species'),(1200117,41292,'Rhizobiales bacterium TDB-153','species'),(1200118,41292,'Rhizobiales bacterium LDB-B141','species'),(1200119,41292,'Rhizobiales bacterium TDB-123','species'),(1200120,90141,'Rhizobiaceae bacterium RDB-016','species'),(1200121,102274,'Phyllobacteriaceae bacterium RDB-020','species'),(1200122,102274,'Phyllobacteriaceae bacterium RDB-059','species'),(1200123,102274,'Phyllobacteriaceae bacterium TDB-224','species'),(1200124,569836,'Chitinophagaceae bacterium TDB-228','species'),(1200125,569836,'Chitinophagaceae bacterium RDB-053','species'),(1200126,569836,'Chitinophagaceae bacterium TDB-031','species'),(1200127,569836,'Chitinophagaceae bacterium RDB-067','species'),(1200128,569836,'Chitinophagaceae bacterium RDB-076','species'),(1200129,569836,'Chitinophagaceae bacterium RDB-125','species'),(1200130,569836,'Chitinophagaceae bacterium RDB-191','species'),(1200131,569836,'Chitinophagaceae bacterium TDB-002','species'),(1200132,569836,'Chitinophagaceae bacterium TDB-010','species'),(1200133,569836,'Chitinophagaceae bacterium TDB-040','species'),(1200134,569836,'Chitinophagaceae bacterium TDB-043','species'),(1200135,569836,'Chitinophagaceae bacterium TDB-095','species'),(1200136,569836,'Chitinophagaceae bacterium TDB-145','species'),(1200137,569836,'Chitinophagaceae bacterium TDB-181','species'),(1200138,119059,'Oxalobacteraceae bacterium RDB-068','species'),(1200139,119059,'Oxalobacteraceae bacterium RDB-069','species'),(1200140,119059,'Oxalobacteraceae bacterium RDB-003','species'),(1200141,119059,'Oxalobacteraceae bacterium RDB-119','species'),(1200142,119059,'Oxalobacteraceae bacterium TDB-034','species'),(1200143,85329,'Micrococcaceae bacterium RDB-146','species'),(1200144,116532,'Nocardioidaceae bacterium TDB-037','species'),(1200145,116532,'Nocardioidaceae bacterium TDB-029','species'),(1200146,116532,'Nocardioidaceae bacterium TDB-042','species'),(1200147,116532,'Nocardioidaceae bacterium TDB-085','species'),(1200148,116532,'Nocardioidaceae bacterium TDB-126','species'),(1200149,116532,'Nocardioidaceae bacterium TDB-165','species'),(1200150,116532,'Nocardioidaceae bacterium TDB-194','species'),(1200151,116532,'Nocardioidaceae bacterium TDB-195','species'),(1200152,116532,'Nocardioidaceae bacterium TDB-217','species'),(1200153,116532,'Nocardiaceae bacterium SDB-153','species'),(1200154,103960,'Pseudonocardiaceae bacterium RDB-162','species'),(1200155,103960,'Pseudonocardiaceae bacterium RDB-166','species'),(1200156,103960,'Pseudonocardiaceae bacterium RDB-167','species'),(1200157,103960,'Pseudonocardiaceae bacterium RDB-168','species'),(1200158,234292,'Streptomycetaceae bacterium RDB-174','species'),(1200159,116532,'Nocardioidaceae bacterium TDB-004','species'),(1200160,203473,'Sphingobacteriales bacterium TDB-014','species'),(1200161,84568,'Sphingobacteriaceae bacterium TDB-028','species'),(1200162,84568,'Sphingobacteriaceae bacterium TDB-005','species'),(1200163,84568,'Sphingobacteriaceae bacterium TDB-011','species'),(1200164,84568,'Sphingobacteriaceae bacterium TDB-019','species'),(1200165,84568,'Sphingobacteriaceae bacterium TDB-021','species'),(1200166,84568,'Sphingobacteriaceae bacterium TDB-041','species'),(1200167,84568,'Sphingobacteriaceae bacterium TDB-201','species'),(1200168,84568,'Sphingobacteriaceae bacterium TDB-202','species'),(1200169,84568,'Sphingobacteriaceae bacterium TDB-203','species'),(1200170,84568,'Sphingobacteriaceae bacterium TDB-219','species'),(1200171,84568,'Sphingobacteriaceae bacterium TDB-084','species'),(1200172,84568,'Sphingobacteriaceae bacterium TDB-161','species'),(1200173,84568,'Sphingobacteriaceae bacterium TDB-186','species'),(1200174,37452,'Bacteroidetes bacterium TDB-148','species'),(1200175,37452,'Bacteroidetes bacterium TDB-212','species'),(1200176,37452,'Bacteroidetes bacterium TDB-023','species'),(1200177,40298,'Bacillales bacterium SDB-018','species'),(1200178,78537,'actinobacterium TDB-030','species'),(1200179,81684,'proteobacterium TDB-075','species'),(1200180,81684,'proteobacterium TDB-210','species'),(1200181,81684,'proteobacterium RDB-052','species'),(1200182,81684,'proteobacterium RDB-058','species'),(1200183,81684,'proteobacterium RDB-084','species'),(1200184,81684,'proteobacterium RDB-095','species'),(1200185,81684,'proteobacterium RDB-112','species'),(1200186,81684,'proteobacterium RDB-117','species'),(1200187,81684,'proteobacterium RDB-121','species'),(1200188,81684,'proteobacterium RDB-131','species'),(1200189,81684,'proteobacterium RDB-156','species'),(1200190,81684,'proteobacterium RDB-160','species'),(1200191,81684,'proteobacterium RDB-184','species'),(1200192,81684,'proteobacterium RDB-189','species'),(1200193,81684,'proteobacterium RDB-200','species'),(1200194,81684,'proteobacterium TDB-016','species'),(1200195,81684,'proteobacterium TDB-022','species'),(1200196,81684,'proteobacterium RDB-030','species'),(1200197,81684,'proteobacterium TDB-035','species'),(1200198,81684,'proteobacterium TDB-171','species'),(1200199,81684,'proteobacterium TDB-173','species'),(1200200,81684,'proteobacterium LDB-B149','species'),(1200201,81684,'proteobacterium SDB-061','species'),(1200202,81684,'proteobacterium SDB-114','species'),(1200203,81684,'proteobacterium RDB-011','species'),(1200204,81684,'proteobacterium RDB-012','species'),(1200205,81684,'proteobacterium RDB-186','species'),(1200206,33809,'beta proteobacterium TDB-142','species'),(1200207,33807,'alpha proteobacterium TDB-089','species'),(1200208,33807,'alpha proteobacterium TDB-091','species'),(1200209,33807,'alpha proteobacterium TDB-092','species'),(1200210,33807,'alpha proteobacterium TDB-108','species'),(1200211,33807,'alpha proteobacterium TDB-111','species'),(1200212,33807,'alpha proteobacterium TDB-125','species'),(1200213,33807,'alpha proteobacterium TDB-140','species'),(1200214,33807,'alpha proteobacterium TDB-160','species'),(1200215,33807,'alpha proteobacterium TDB-180','species'),(1200216,33807,'alpha proteobacterium TDB-076','species'),(1200217,33807,'alpha proteobacterium TDB-077','species'),(1200218,33807,'alpha proteobacterium TDB-078','species'),(1200219,33807,'alpha proteobacterium SDB-007','species'),(1200220,33807,'alpha proteobacterium RDB-041','species'),(1200221,33807,'alpha proteobacterium RDB-042','species'),(1200222,33807,'alpha proteobacterium RDB-085','species'),(1200223,33807,'alpha proteobacterium RDB-093','species'),(1200224,33807,'alpha proteobacterium RDB-126','species'),(1200225,33807,'alpha proteobacterium RDB-158','species'),(1200226,33807,'alpha proteobacterium TDB-015','species'),(1200227,33807,'alpha proteobacterium TDB-049','species'),(1200228,872119,'Flavina hainana','species'),(1200229,766126,'Gergithoides undulatus','species'),(1200230,130611,'Gergithus carbonarius','species'),(1200231,130611,'Gergithus spinosus','species'),(1200232,130611,'Gergithus tesselatus','species'),(1200233,766129,'Mongoliana recurrens','species'),(1200234,766129,'Mongoliana sinuata','species'),(1200235,871676,'Symplanella unipuncta','species'),(1200236,390080,'Caliscelis sp. YS-2012','species'),(1200237,130599,'Eusarima sp. 1 YS-2012','species'),(1200238,130599,'Eusarima sp. 2 YS-2012','species'),(1200239,130599,'Eusarima sp. 3 YS-2012','species'),(1200240,130599,'Eusarima sp. 4 YS-2012','species'),(1200241,130599,'Eusarima sp. 5 YS-2012','species'),(1200242,130599,'Eusarima sp. 6 YS-2012','species'),(1200243,871670,'Jagannata sp. 1 YS-2012','species'),(1200244,871670,'Jagannata sp. 2 YS-2012','species'),(1200245,766132,'Kodaiana sp. YS-2012','species'),(1200246,872118,'Neogergithoides','genus'),(1200247,1200246,'Neogergithoides tubercularis','species'),(1200248,130621,'Paravarcia','genus'),(1200249,1200248,'Paravarcia deceptrix','species'),(1200250,130592,'Thabena','genus'),(1200251,1200250,'Thabena hainanensis','species'),(1200252,130592,'Mincopius','genus'),(1200253,1200252,'Mincopius sp. YS-2012','species'),(1200254,417295,'Verrucomicrobia bacterium AS89','species'),(1200255,641407,'Lentisphaerae bacterium AS90','species'),(1200256,256846,'Lentisphaera sp. AS91','species'),(1200257,1298,'Deinococcus sp. AS93','species'),(1200258,64159,'Desulfurobacterium sp. AS94','species'),(1200259,744724,'Halarchaeum sp. MH1-205-1','species'),(1200260,744724,'Halarchaeum sp. MH1-242-1','species'),(1200261,744724,'Halarchaeum sp. MH1-205-2','species'),(1200262,279890,'Acanthamoeba sp. OSU 10-025','species'),(1200263,116906,'Notocotylus sp. JTD-2012','species'),(1200264,116905,'Quinqueserialis','genus'),(1200265,1200264,'Quinqueserialis quinqueserialis','species'),(1200266,758767,'Wardius','genus'),(1200267,1200266,'Wardius zibethicus','species'),(1200268,13344,'Ardisia argenticaulis','species'),(1200269,13344,'Ardisia chinensis','species'),(1200270,13344,'Ardisia corymbifera','species'),(1200271,1200270,'Ardisia corymbifera var. tuberifera','varietas'),(1200272,13345,'Ardisia crenata var. bicolor','varietas'),(1200273,13344,'Ardisia curvula','species'),(1200274,13344,'Ardisia dasyrhizomatica','species'),(1200275,13344,'Ardisia elegans','species'),(1200276,13344,'Ardisia ensifolia','species'),(1200277,13344,'Ardisia fordii','species'),(1200278,13344,'Ardisia maculosa','species'),(1200279,13344,'Ardisia ordinata','species'),(1200280,1073920,'Ardisia virens var. annamensis','varietas'),(1200281,1280832,'Phaeomarinomonas mediterranea M17','no rank'),(1200283,1280832,'Phaeomarinomonas mediterranea M49','no rank'),(1200284,1280831,'Phaeomarinomonas litorea R37','no rank'),(1200285,13398,'Carex capricornis','species'),(1200286,13398,'Carex jacutica','species'),(1200287,13398,'Carex mollissima','species'),(1200288,13398,'Carex pamirensis','species'),(1200289,1200288,'Carex pamirensis subsp. dichroa','subspecies'),(1200290,1200288,'Carex pamirensis subsp. pamirensis','subspecies'),(1200291,13398,'Carex rhynchophysa','species'),(1200292,241231,'Carex saxatilis subsp. laxa','subspecies'),(1200293,13398,'Carex vesicata','species'),(1200294,13398,'Carex sp. SVS-2012','species'),(1200295,35718,'Emilmuelleria','genus'),(1200296,1200295,'Emilmuelleria spirotricha','species'),(1200297,152784,'Sphaerodes pseudofimicola','species'),(1200298,114823,'Hapalopilus croceus','species'),(1200299,8421,'Hyla molleria x Hyla arborea','species'),(1200300,477695,'Thermogladius cellulolyticus','species'),(1200301,75192,'Courtella sp. \'Burrows\'','species'),(1200302,38294,'Photobacterium damselae subsp. piscicida DI21','no rank'),(1200303,1386,'Bacillus sp. LEM_CA-29','species'),(1200304,570,'Klebsiella sp. LEM_CA-17','species'),(1200305,570,'Klebsiella sp. LEM_CV-22','species'),(1200306,286,'Pseudomonas sp. LEM_CA-15','species'),(1200307,1279,'Staphylococcus sp. LEM_CV-09','species'),(1200308,353769,'Megaderma lyra retrovirus','species'),(1200309,174715,'Rhabdias esculentarum','species'),(1200310,353769,'Rousettus leschenaultii retrovirus','species'),(1200311,52621,'Cisticola erythrops','species'),(1200312,546339,'Orthotomus castaneiceps','species'),(1200313,546339,'Orthotomus cinereiceps','species'),(1200314,546339,'Orthotomus derbianus','species'),(1200315,546339,'Orthotomus frontalis','species'),(1200316,546339,'Orthotomus nigriceps','species'),(1200317,546339,'Orthotomus ruficeps','species'),(1200318,546339,'Orthotomus samarensis','species'),(1200323,546339,'Orthotomus heterolaemus','species'),(1200324,210,'Helicobacter pylori UMB_G1','no rank'),(1200325,210,'Helicobacter pylori CCHI 33','no rank'),(1200326,59070,'Fritillaria graeca','species'),(1200330,16237,'Streptopus amplexicaulis','species'),(1200331,13305,'Tulipa linifolia','species'),(1200332,29278,'Cloning vector pCAT-Mgen-recA','species'),(1200333,5314,'Ganoderma annulare','species'),(1200334,5314,'Ganoderma curtisii','species'),(1200335,5314,'Ganoderma mirabile','species'),(1200336,5314,'Ganoderma sp. KU 4033','species'),(1200337,5314,'Ganoderma sp. KU 4035','species'),(1200338,5314,'Ganoderma sp. ASI 7033','species'),(1200339,5314,'Ganoderma sp. ASI 7034','species'),(1200340,5314,'Ganoderma sp. ASI 7038','species'),(1200341,5314,'Ganoderma sp. ASI 7146','species'),(1200342,5314,'Ganoderma sp. ASI 7150','species'),(1200343,5314,'Ganoderma sp. ASI 7151','species'),(1200344,5314,'Ganoderma sp. ASI 7152','species'),(1200345,316,'Pseudomonas stutzeri XLDN-R','no rank'),(1200346,89784,'Alicyclobacillus hesperidum URH17-3-68','no rank'),(1200347,1773,'Mycobacterium tuberculosis NA-A0008','no rank'),(1200348,1773,'Mycobacterium tuberculosis NA-A0009','no rank'),(1200349,1520,'Clostridium beijerinckii G117','no rank'),(1200350,470,'Acinetobacter baumannii ABIsac_ColiS','no rank'),(1200351,470,'Acinetobacter baumannii ABIsac_ColiR','no rank'),(1200352,89154,'Corynebacterium terpenotabidum Y-11','no rank'),(1200353,487001,'Salmonella enterica subsp. enterica serovar Anatum var. O 15+ (Newington) str. 91828','no rank'),(1200354,59201,'Salmonella enterica subsp. enterica serovar Minneapolis','no rank'),(1200355,1200354,'Salmonella enterica subsp. enterica serovar Anatum var. O 15+,34+ (Minneapolis) str. 85487','no rank'),(1200356,553464,'Chidlowia sanguinea','species'),(1200357,553463,'Stachyothyrsus staudtii','species'),(1200358,29278,'Cloning vector pBART-SIL6','species'),(1200359,29278,'Cloning vector pBART','species'),(1200360,29278,'Cloning vector pBAT-SIL6','species'),(1200361,29278,'Cloning vector pBAT','species'),(1200362,34399,'Phomopsis sp. GS1','species'),(1200363,490043,'Norovirus Hu/GII.g-GII.12/F106/Beijing/2009','no rank'),(1200364,490043,'Norovirus Hu/GII.g-GII.12/F128/Beijing/2009','no rank'),(1200365,490043,'Norovirus Hu/GII.g-GII.12/F158/Beijing/2009','no rank'),(1200366,490043,'Norovirus Hu/GII.g-GII.12/L453/Beijing/2011','no rank'),(1200367,490043,'Norovirus Hu/GII/L53/Beijing/2011','no rank'),(1200368,490043,'Norovirus Hu/GII/L18/Beijing/2011','no rank'),(1200369,473814,'Planctomycetes bacterium AS92','species'),(1200370,44249,'Paenibacillus sp. Cam9','species'),(1200371,44249,'Paenibacillus sp. Cam16','species'),(1200372,44249,'Paenibacillus sp. Br611','species'),(1200373,237,'Flavobacterium sp. F08','species'),(1200374,237,'Flavobacterium sp. F15','species'),(1200375,237,'Flavobacterium sp. L20','species'),(1200376,286,'Pseudomonas sp. L01','species'),(1200377,286,'Pseudomonas sp. L02','species'),(1200378,286,'Pseudomonas sp. L05','species'),(1200379,286,'Pseudomonas sp. L11','species'),(1200380,286,'Pseudomonas sp. L12','species'),(1200381,286,'Pseudomonas sp. L34','species'),(1200382,286,'Pseudomonas sp. L50','species'),(1200383,165697,'Sphingopyxis sp. S01','species'),(1200384,165697,'Sphingopyxis sp. S10','species'),(1200385,165697,'Sphingopyxis sp. S20','species'),(1200386,487,'Neisseria meningitidis alpha704','no rank'),(1200387,5598,'Alternaria sp. AF3','species'),(1200388,5498,'Cladosporium sp. AF13','species'),(1200389,85996,'Hypocreales sp. AF5','species'),(1200390,47936,'uncultured methane-oxidizing proteobacterium','species'),(1200391,50423,'uncultured methane-oxidizing gamma proteobacterium','species'),(1200392,47925,'uncultured methane-oxidizing alpha proteobacterium','species'),(1200393,1663,'Arthrobacter sp. L-6','species'),(1200395,102797,'Influenza A virus (A/Philippines/219/2009)','no rank'),(1200396,49928,'bacterium HJQ-4','species'),(1200397,222,'Achromobacter sp. SOZ2-6171','species'),(1200398,222,'Achromobacter sp. SOZ3-5101','species'),(1200399,12916,'Acidovorax sp. SOZ1-6131','species'),(1200400,1663,'Arthrobacter sp. SOZ3-2091','species'),(1200401,1386,'Bacillus sp. SOZ3-3073','species'),(1200402,41275,'Brevundimonas sp. SOZ1-3041','species'),(1200403,41275,'Brevundimonas sp. SOZ1-3121','species'),(1200404,41275,'Brevundimonas sp. SOZ2-2082','species'),(1200405,41275,'Brevundimonas sp. SOZ2-2132','species'),(1200406,41275,'Brevundimonas sp. SOZ3-5032','species'),(1200407,41275,'Brevundimonas sp. SOZ3-5041','species'),(1200408,41275,'Brevundimonas sp. SOZ3-5051','species'),(1200409,41275,'Brevundimonas sp. SOZ3-5091','species'),(1200410,59732,'Chryseobacterium sp. SOZ3-3181','species'),(1200411,547,'Enterobacter sp. SOZ1-3102','species'),(1200412,570,'Klebsiella sp. SOZ1-6101','species'),(1200413,570,'Klebsiella sp. SOZ1-7042','species'),(1200414,570,'Klebsiella sp. SOZ2-4051','species'),(1200415,570,'Klebsiella sp. SOZ2-4101','species'),(1200416,570,'Klebsiella sp. SOZ3-5012','species'),(1200417,1372,'Planococcus sp. SOZ2-2141','species'),(1200418,286,'Pseudomonas sp. SOZ2-2071','species'),(1200419,286,'Pseudomonas sp. SOZ3-7011','species'),(1200420,497,'Psychrobacter sp. SOZ1-3011','species'),(1200421,497,'Psychrobacter sp. SOZ1-3138','species'),(1200422,497,'Psychrobacter sp. SOZ1-3142','species'),(1200423,497,'Psychrobacter sp. SOZ1-6031','species'),(1200424,497,'Psychrobacter sp. SOZ1-6074','species'),(1200425,497,'Psychrobacter sp. SOZ1-7031','species'),(1200426,497,'Psychrobacter sp. SOZ1-7061','species'),(1200427,497,'Psychrobacter sp. SOZ1-7181','species'),(1200428,497,'Psychrobacter sp. SOZ2-2101','species'),(1200429,497,'Psychrobacter sp. SOZ2-4014','species'),(1200430,497,'Psychrobacter sp. SOZ2-4021','species'),(1200431,497,'Psychrobacter sp. SOZ2-4133','species'),(1200432,497,'Psychrobacter sp. SOZ2-5182','species'),(1200433,497,'Psychrobacter sp. SOZ3-4031','species'),(1200434,497,'Psychrobacter sp. SOZ3-5111','species'),(1200435,497,'Psychrobacter sp. SOZ3-5161','species'),(1200436,497,'Psychrobacter sp. SOZ3-5202','species'),(1200437,235888,'Salinibacterium sp. SOZ2-2021','species'),(1200438,235888,'Salinibacterium sp. SOZ3-5021','species'),(1200439,28453,'Sphingobacterium sp. SOZ1-6181','species'),(1200440,28453,'Sphingobacterium sp. SOZ1-7171','species'),(1200441,28453,'Sphingobacterium sp. SOZ2-4111','species'),(1200442,13687,'Sphingomonas sp. SOZ1-3091','species'),(1200443,13687,'Sphingomonas sp. SOZ1-3111','species'),(1200444,13687,'Sphingomonas sp. SOZ3-2114','species'),(1200445,40323,'Stenotrophomonas sp. SOZ1-3161','species'),(1200446,40323,'Stenotrophomonas sp. SOZ1-6084','species'),(1200447,40323,'Stenotrophomonas sp. SOZ1-6091','species'),(1200448,40323,'Stenotrophomonas sp. SOZ1-7023','species'),(1200449,40323,'Stenotrophomonas sp. SOZ1-7104','species'),(1200450,40323,'Stenotrophomonas sp. SOZ2-2061','species'),(1200451,40323,'Stenotrophomonas sp. SOZ2-4061','species'),(1200452,40323,'Stenotrophomonas sp. SOZ2-4071','species'),(1200453,40323,'Stenotrophomonas sp. SOZ2-4081','species'),(1200454,40323,'Stenotrophomonas sp. SOZ2-4091','species'),(1200455,40323,'Stenotrophomonas sp. SOZ2-5061','species'),(1200456,40323,'Stenotrophomonas sp. SOZ3-5081','species'),(1200457,40323,'Stenotrophomonas sp. SOZ3-5122','species'),(1200458,40323,'Stenotrophomonas sp. SOZ3-5142','species'),(1200459,89583,'Gluconacetobacter sp. 1109','species'),(1200491,126838,'Micractinium sp. KGE10','species'),(1200492,31311,'Nephroselmis sp. KGE1','species'),(1200493,31311,'Nephroselmis sp. KGE11','species'),(1200494,31311,'Nephroselmis sp. KGE8','species'),(1200495,31311,'Nephroselmis sp. KGE2','species'),(1200496,126838,'Micractinium sp. KGE4','species'),(1200497,723890,'Tetrahymena sp. KGE15','species'),(1200499,1160,'Planktothrix agardhii NIVA-CYA 590','no rank'),(1200500,490043,'Norovirus Hu/GII.g-GII.12/F278/Beijing/2010','no rank'),(1200504,776,'Coxiella endosymbiont of Rhipicephalus turanicus','species'),(1200505,21880,'Salvia x jamensis','species'),(1200506,21880,'Salvia chionophylla','species'),(1200507,21880,'Salvia recognita','species'),(1200508,114295,'Rickettsia endosymbiont of Rhpipicephalus turanicus','species'),(1200509,114295,'Rickettsia endosymbiont of Rhpipicephalus sanguineus','species'),(1200510,116758,'Viola chaerophylloides var. sieboldiana','varietas'),(1200511,13757,'Viola dactyloides','species'),(1200512,838,'Prevotella sp. R1','species'),(1200513,46205,'Pseudobutyrivibrio sp. R4','species'),(1200514,1716,'Corynebacterium sp. R6','species'),(1200515,830,'Butyrivibrio sp. R8','species'),(1200516,830,'Butyrivibrio sp. R9','species'),(1200517,46205,'Pseudobutyrivibrio sp. R12','species'),(1200518,46205,'Pseudobutyrivibrio sp. R13','species'),(1200519,46205,'Pseudobutyrivibrio sp. R14','species'),(1200520,46205,'Pseudobutyrivibrio sp. R15','species'),(1200521,1301,'Streptococcus sp. R17','species'),(1200522,46205,'Pseudobutyrivibrio sp. R21','species'),(1200523,830,'Butyrivibrio sp. R26','species'),(1200524,46205,'Pseudobutyrivibrio sp. R27','species'),(1200525,83770,'Succinivibrio sp. R28','species'),(1200526,46205,'Pseudobutyrivibrio sp. R29','species'),(1200527,1301,'Streptococcus sp. R31','species'),(1200528,46205,'Pseudobutyrivibrio sp. R32','species'),(1200529,265975,'Oribacterium sp. R33','species'),(1200530,830,'Butyrivibrio sp. R34','species'),(1200531,140625,'Lachnobacterium sp. R35','species'),(1200532,1279,'Staphylococcus sp. R43','species'),(1200533,830,'Butyrivibrio sp. R46','species'),(1200534,46205,'Pseudobutyrivibrio sp. R53','species'),(1200535,838,'Prevotella sp. R54','species'),(1200536,838,'Prevotella sp. R55','species'),(1200537,838,'Prevotella sp. R57','species'),(1200538,46205,'Pseudobutyrivibrio sp. R65','species'),(1200539,830,'Butyrivibrio sp. R68','species'),(1200540,1301,'Streptococcus sp. R69','species'),(1200541,46205,'Pseudobutyrivibrio sp. R71','species'),(1200542,830,'Butyrivibrio sp. R72','species'),(1200543,830,'Butyrivibrio sp. R73','species'),(1200544,46205,'Pseudobutyrivibrio sp. R77','species'),(1200545,838,'Prevotella sp. R79','species'),(1200546,832,'Fibrobacter sp. RM1','species'),(1200547,838,'Prevotella sp. RM4','species'),(1200548,1263,'Ruminococcus sp. RM7','species'),(1200549,838,'Prevotella sp. RM13','species'),(1200550,838,'Prevotella sp. RM15','species'),(1200551,838,'Prevotella sp. RM17','species'),(1200552,1301,'Streptococcus sp. RM25','species'),(1200553,1485,'Clostridium sp. RM27','species'),(1200554,838,'Prevotella sp. RM47','species'),(1200555,82373,'Anaerovibrio sp. RM48','species'),(1200556,82373,'Anaerovibrio sp. RM49','species'),(1200557,82373,'Anaerovibrio sp. RM50','species'),(1200558,82373,'Anaerovibrio sp. RM53','species'),(1200559,157,'Treponema sp. RM54','species'),(1200560,830,'Butyrivibrio sp. RM70','species'),(1200561,140625,'Lachnobacterium sp. RM73','species'),(1200562,46205,'Pseudobutyrivibrio sp. RM79','species'),(1200563,83770,'Succinivibrio sp. RM80','species'),(1200564,838,'Prevotella sp. RM81','species'),(1200565,838,'Prevotella sp. RM84','species'),(1200566,830,'Butyrivibrio sp. RM85','species'),(1200567,866,'Ruminobacter sp. RM87','species'),(1200568,830,'Butyrivibrio sp. RM88','species'),(1200569,838,'Prevotella sp. P3','species'),(1200570,838,'Prevotella sp. P12','species'),(1200571,838,'Prevotella sp. P14','species'),(1200572,46205,'Pseudobutyrivibrio sp. P15','species'),(1200573,46205,'Pseudobutyrivibrio sp. P17','species'),(1200574,838,'Prevotella sp. P20','species'),(1200575,46205,'Pseudobutyrivibrio sp. P21','species'),(1200576,46205,'Pseudobutyrivibrio sp. P22','species'),(1200577,46205,'Pseudobutyrivibrio sp. P24','species'),(1200578,838,'Prevotella sp. P25','species'),(1200579,140625,'Lachnobacterium sp. P26','species'),(1200580,140625,'Lachnobacterium sp. P27','species'),(1200581,46205,'Pseudobutyrivibrio sp. P32','species'),(1200582,838,'Prevotella sp. P33','species'),(1200583,830,'Butyrivibrio sp. P34','species'),(1200584,830,'Butyrivibrio sp. P35','species'),(1200585,830,'Butyrivibrio sp. P36','species'),(1200586,46205,'Pseudobutyrivibrio sp. P38','species'),(1200587,830,'Butyrivibrio sp. P39','species'),(1200588,46205,'Pseudobutyrivibrio sp. P47','species'),(1200589,46205,'Pseudobutyrivibrio sp. P48','species'),(1200590,46205,'Pseudobutyrivibrio sp. P49','species'),(1200591,46205,'Pseudobutyrivibrio sp. P50','species'),(1200592,46205,'Pseudobutyrivibrio sp. P51','species'),(1200593,46205,'Pseudobutyrivibrio sp. P54','species'),(1200594,83770,'Succinivibrio sp. P61','species'),(1200595,838,'Prevotella sp. P65','species'),(1200596,83770,'Succinivibrio sp. P66','species'),(1200597,46205,'Pseudobutyrivibrio sp. P70','species'),(1200598,83770,'Succinivibrio sp. P71','species'),(1200599,46205,'Pseudobutyrivibrio sp. P72','species'),(1200600,46205,'Pseudobutyrivibrio sp. P73','species'),(1200601,46205,'Pseudobutyrivibrio sp. P74','species'),(1200602,46205,'Pseudobutyrivibrio sp. P75','species'),(1200603,46205,'Pseudobutyrivibrio sp. P78','species'),(1200604,830,'Butyrivibrio sp. P79','species'),(1200605,46205,'Pseudobutyrivibrio sp. P80','species'),(1200606,46205,'Pseudobutyrivibrio sp. G2','species'),(1200607,140625,'Lachnobacterium sp. G9','species'),(1200608,140625,'Lachnobacterium sp. G10','species'),(1200609,140625,'Lachnobacterium sp. G12','species'),(1200610,140625,'Lachnobacterium sp. G13','species'),(1200611,830,'Butyrivibrio sp. G14','species'),(1200612,140625,'Lachnobacterium sp. G15','species'),(1200613,140625,'Lachnobacterium sp. G16','species'),(1200614,140625,'Lachnobacterium sp. G17','species'),(1200615,830,'Butyrivibrio sp. G18','species'),(1200616,140625,'Lachnobacterium sp. G20','species'),(1200617,140625,'Lachnobacterium sp. G21','species'),(1200618,838,'Prevotella sp. G24','species'),(1200619,830,'Butyrivibrio sp. G25','species'),(1200620,970,'Selenomonas sp. G26','species'),(1200621,970,'Selenomonas sp. G27','species'),(1200622,830,'Butyrivibrio sp. G28','species'),(1200623,830,'Butyrivibrio sp. G29','species'),(1200624,970,'Selenomonas sp. G31','species'),(1200625,830,'Butyrivibrio sp. G32','species'),(1200626,830,'Butyrivibrio sp. G36','species'),(1200627,838,'Prevotella sp. G39','species'),(1200628,265975,'Oribacterium sp. G40','species'),(1200629,133925,'Olsenella sp. G43','species'),(1200630,1380,'Atopobium sp. G44','species'),(1200631,140625,'Lachnobacterium sp. G47','species'),(1200632,140625,'Lachnobacterium sp. G48','species'),(1200633,140625,'Lachnobacterium sp. G51','species'),(1200634,830,'Butyrivibrio sp. G52','species'),(1200635,830,'Butyrivibrio sp. G53','species'),(1200636,830,'Butyrivibrio sp. G54','species'),(1200637,830,'Butyrivibrio sp. G56','species'),(1200638,838,'Prevotella sp. G57','species'),(1200639,830,'Butyrivibrio sp. G59','species'),(1200640,830,'Butyrivibrio sp. G60','species'),(1200641,109326,'Anaerovorax sp. G61','species'),(1200642,838,'Prevotella sp. G63','species'),(1200643,46205,'Pseudobutyrivibrio sp. G66','species'),(1200644,46205,'Pseudobutyrivibrio sp. G69','species'),(1200645,46205,'Pseudobutyrivibrio sp. G70','species'),(1200646,46205,'Pseudobutyrivibrio sp. G71','species'),(1200647,140625,'Lachnobacterium sp. G72','species'),(1200648,46205,'Pseudobutyrivibrio sp. G73','species'),(1200649,140625,'Lachnobacterium sp. G74','species'),(1200650,140625,'Lachnobacterium sp. G75','species'),(1200651,140625,'Lachnobacterium sp. G76','species'),(1200652,46205,'Pseudobutyrivibrio sp. G79','species'),(1200653,140625,'Lachnobacterium sp. G80','species'),(1200654,830,'Butyrivibrio sp. G81','species'),(1200655,397269,'Viola eizanensis f. candida','forma'),(1200656,1161167,'Viola yezoensis f. discolor','forma'),(1200657,31979,'Saccharofermentans','genus'),(1200658,1200657,'Saccharofermentans sp. P5','species'),(1200659,1200657,'Saccharofermentans sp. G8','species'),(1200660,510301,'Metacrangonyx sp. 1 MDMBR-2012','species'),(1200661,510301,'Metacrangonyx sp. 2 MDMBR-2012','species'),(1200662,510301,'Metacrangonyx sp. 3 MDMBR-2012','species'),(1200663,510301,'Metacrangonyx sp. 4 MDMBR-2012','species'),(1200664,510301,'Metacrangonyx sp. 5 MDMBR-2012','species'),(1200665,1199183,'Longipodacrangonyx sp. 1 MDMBR-2012','species'),(1200666,1200662,'Metacrangonyx sp. 3 ssp. 1 MDMBR-2012','subspecies'),(1200667,146270,'Doris verrucosa','species'),(1200668,420535,'Aurantiochytrium sp. WZ146','species'),(1200669,10827,'Potato Yellow Mosaic Virus Colombia [Valle del Cauca:Tulua 6: 2008]','no rank'),(1200670,35249,'Myotis ricketti herpesvirus 1','species'),(1200671,35249,'Myotis ricketti herpesvirus 2','species'),(1200672,1883,'Streptomyces sp. C1(2012)','species'),(1200673,1873,'Micromonospora sp. C3(2012)','species'),(1200674,1883,'Streptomyces sp. C5(2012)','species'),(1200675,1813,'Amycolatopsis sp. C8(2012)','species'),(1200676,1873,'Micromonospora sp. C12(2012)','species'),(1200677,1883,'Streptomyces sp. S2(2012)','species'),(1200678,157920,'Cellulosimicrobium sp. S6(2012)','species'),(1200679,1883,'Streptomyces sp. S9(2012)','species'),(1200680,162491,'Oerskovia sp. S10(2012)','species'),(1200681,28228,'Colwellia sp. Oexd/1','species'),(1200682,39779,'Clostridiales bacterium R2','species'),(1200683,39779,'Clostridiales bacterium R10','species'),(1200684,39779,'Clostridiales bacterium R47','species'),(1200685,39779,'Clostridiales bacterium R48','species'),(1200686,39779,'Clostridiales bacterium R50','species'),(1200687,39779,'Clostridiales bacterium R51','species'),(1200688,39779,'Clostridiales bacterium R56','species'),(1200689,39779,'Clostridiales bacterium R63','species'),(1200690,39779,'Clostridiales bacterium R64','species'),(1200691,39779,'Clostridiales bacterium RM3','species'),(1200692,39779,'Clostridiales bacterium RM6','species'),(1200693,39779,'Clostridiales bacterium RM30','species'),(1200694,39779,'Clostridiales bacterium P16','species'),(1200695,39779,'Clostridiales bacterium P29','species'),(1200696,39779,'Clostridiales bacterium P31','species'),(1200697,39779,'Clostridiales bacterium P40','species'),(1200698,39779,'Clostridiales bacterium P37','species'),(1200699,39779,'Clostridiales bacterium P55','species'),(1200700,39779,'Clostridiales bacterium P77','species'),(1200701,39779,'Clostridiales bacterium G22','species'),(1200702,39779,'Clostridiales bacterium G45','species'),(1200703,37452,'Bacteroidetes bacterium RM22','species'),(1200704,37452,'Bacteroidetes bacterium RM23','species'),(1200705,37452,'Bacteroidetes bacterium RM69','species'),(1200706,37452,'Bacteroidetes bacterium P2','species'),(1200707,37452,'Bacteroidetes bacterium P4','species'),(1200708,37452,'Bacteroidetes bacterium G4','species'),(1200709,37452,'Bacteroidetes bacterium G33','species'),(1200710,185291,'Bacteroidales bacterium R61','species'),(1200711,185291,'Bacteroidales bacterium RM21','species'),(1200712,185291,'Bacteroidales bacterium RM24','species'),(1200713,185291,'Bacteroidales bacterium RM8','species'),(1200714,185291,'Bacteroidales bacterium RM68','species'),(1200715,185291,'Bacteroidales bacterium RM71','species'),(1200716,185291,'Bacteroidales bacterium P13','species'),(1200717,185291,'Bacteroidales bacterium P59','species'),(1200718,647520,'Norovirus groundwater/GI-6/KW1/2010/KOR','no rank'),(1200719,186928,'Lachnospiraceae bacterium R62','species'),(1200720,186928,'Lachnospiraceae bacterium RM2','species'),(1200721,186928,'Lachnospiraceae bacterium RM5','species'),(1200722,186928,'Lachnospiraceae bacterium RM29','species'),(1200723,186928,'Lachnospiraceae bacterium RM42','species'),(1200724,186928,'Lachnospiraceae bacterium RM44','species'),(1200725,186928,'Lachnospiraceae bacterium RM46','species'),(1200726,186928,'Lachnospiraceae bacterium RM51','species'),(1200727,186928,'Lachnospiraceae bacterium RM56','species'),(1200728,186928,'Lachnospiraceae bacterium RM58','species'),(1200729,186928,'Lachnospiraceae bacterium RM59','species'),(1200730,186928,'Lachnospiraceae bacterium RM60','species'),(1200731,186928,'Lachnospiraceae bacterium RM61','species'),(1200732,186928,'Lachnospiraceae bacterium RM62','species'),(1200733,186928,'Lachnospiraceae bacterium RM63','species'),(1200734,186928,'Lachnospiraceae bacterium RM64','species'),(1200735,186928,'Lachnospiraceae bacterium RM65','species'),(1200736,186928,'Lachnospiraceae bacterium RM66','species'),(1200737,186928,'Lachnospiraceae bacterium RM67','species'),(1200738,186928,'Lachnospiraceae bacterium RM86','species'),(1200739,186928,'Lachnospiraceae bacterium P9','species'),(1200740,186928,'Lachnospiraceae bacterium P18','species'),(1200741,186928,'Lachnospiraceae bacterium P43','species'),(1200742,186928,'Lachnospiraceae bacterium P46','species'),(1200743,186928,'Lachnospiraceae bacterium P64','species'),(1200744,186928,'Lachnospiraceae bacterium P67','species'),(1200745,186928,'Lachnospiraceae bacterium P68','species'),(1200746,186928,'Lachnospiraceae bacterium P76','species'),(1200747,186928,'Lachnospiraceae bacterium G11','species'),(1200748,186928,'Lachnospiraceae bacterium G34','species'),(1200749,186928,'Lachnospiraceae bacterium G41','species'),(1200750,186928,'Lachnospiraceae bacterium G42','species'),(1200751,552397,'Ruminococcaceae bacterium P7','species'),(1200752,562,'Escherichia coli NCCP15648','no rank'),(1200753,160523,'Amitostigma monanthum','species'),(1200754,796487,'Diphylax uniformis','species'),(1200755,59323,'Gymnadenia orchidis','species'),(1200756,38204,'Habenaria dentata','species'),(1200757,38204,'Habenaria stenopetala','species'),(1200758,176992,'Hemipilia calophylla','species'),(1200759,431292,'Neottianthe compacta','species'),(1200760,431292,'Neottianthe monophylla','species'),(1200761,431292,'Neottianthe sp. YN-ET507','species'),(1200762,256338,'Galearis tschiliensis','species'),(1200763,256338,'Galearis wardii','species'),(1200764,152895,'Peristylus coeloceras','species'),(1200765,152895,'Peristylus flagellifer','species'),(1200766,152895,'Peristylus forceps','species'),(1200767,152895,'Peristylus sp. Jin 9189','species'),(1200768,59352,'Platanthera mandarinorum','species'),(1200769,59352,'Platanthera roseotincta','species'),(1200770,59352,'Platanthera stenantha','species'),(1200771,59352,'Platanthera fuscescens','species'),(1200772,54790,'Phaeosphaeria avenaria f. sp. tritici 1 MM-2012','no rank'),(1200774,54790,'Phaeosphaeria avenaria f. sp. tritici 3 MM-2012','no rank'),(1200775,68895,'Cupriavidus basilensis B-8','no rank'),(1200776,54790,'Phaeosphaeria avenaria f. sp. tritici 4 MM-2012','no rank'),(1200777,54790,'Phaeosphaeria avenaria f. sp. tritici 5 MM-2012','no rank'),(1200778,54790,'Phaeosphaeria avenaria f. sp. tritici 6 MM-2012','no rank'),(1200779,55067,'Phaeosphaeria avenaria f. sp. tritici 1 MM-2012 x Phaeosphaeria nodorum','species'),(1200789,228014,'Hepatozoon sp. T56','species'),(1200790,374159,'Sarcocystis sp. T68','species'),(1200791,201096,'Alicycliphilus sp. CRZ1','species'),(1200792,1393,'Brevibacillus brevis X23','no rank'),(1200793,1304,'Streptococcus salivarius K12','no rank'),(1200794,55080,'Brevibacillus sp. SBB4','species'),(1200795,55080,'Brevibacillus sp. SBB5','species'),(1200796,55080,'Brevibacillus sp. SBC4','species'),(1200797,55080,'Brevibacillus sp. SBC5','species'),(1200798,55080,'Brevibacillus sp. SBC6','species'),(1200800,1200801,'Nujiangia griffithii','species'),(1200801,158366,'Nujiangia','genus'),(1200802,29278,'Cloning vector pLMB51','species'),(1200803,29278,'Cloning vector pLMB509','species'),(1200804,52123,'Oceanodroma monteiroi','species'),(1200805,5475,'Candida sp. 2-1','species'),(1200806,5475,'Candida sp. 3-2','species'),(1200807,5475,'Candida sp. 5-1','species'),(1200808,5475,'Candida sp. 5-3','species'),(1200809,5475,'Candida sp. 5-2','species'),(1200810,5475,'Candida sp. 7-1','species'),(1200811,5475,'Candida sp. 7-8','species'),(1200812,5475,'Candida sp. 9-1','species'),(1200813,5475,'Candida sp. 9-2','species'),(1200814,5475,'Candida sp. 9-3','species'),(1200815,5475,'Candida sp. 9-4','species'),(1200816,5475,'Candida sp. 10-1','species'),(1200817,5475,'Candida sp. 10-2','species'),(1200818,5475,'Candida sp. 10-3','species'),(1200819,5475,'Candida sp. 10-4','species'),(1200820,5475,'Candida sp. 10-5','species'),(1200821,5475,'Candida sp. 10-8','species'),(1200822,5475,'Candida sp. 3-1','species'),(1200823,5475,'Candida sp. 7-6','species'),(1200824,43987,'Geotrichum sp. 4-1','species'),(1200825,43987,'Geotrichum sp. 4-2','species'),(1200826,43987,'Geotrichum sp. 4-3','species'),(1200827,43987,'Geotrichum sp. 4-4','species'),(1200828,43987,'Geotrichum sp. 4-5','species'),(1200829,43987,'Geotrichum sp. 12-1','species'),(1200830,43987,'Geotrichum sp. 12-2','species'),(1200831,43987,'Geotrichum sp. 12-3','species'),(1200832,43987,'Geotrichum sp. 12-4','species'),(1200833,43987,'Geotrichum sp. 12-7','species'),(1200834,36287,'Zoothera sp. YS-2012','species'),(1200836,44721,'Cerrophidion wilsoni','species'),(1200837,749880,'Stagonosporopsis chrysanthemi','species'),(1200838,749880,'Stagonosporopsis inoxydabilis','species'),(1200839,749880,'Stagonosporopsis tanaceti','species'),(1200840,1386,'Bacillus sp. CALLE H53','species'),(1200842,3402,'Magnolia guangdongensis','species'),(1200843,564289,'tetraploid Carassius auratus red var. x Megalobrama amblycephala','species'),(1200844,1386,'Bacillus sp. BZ3','species'),(1200845,1386,'Bacillus sp. BZ5','species'),(1200846,1386,'Bacillus sp. RZ1','species'),(1200847,330748,'Orthotomus atrogularis atrogularis','subspecies'),(1200848,1200312,'Orthotomus castaneiceps castaneiceps','subspecies'),(1200849,330749,'Orthotomus cucullatus coronatus','subspecies'),(1200850,330749,'Orthotomus cucullatus philippinus','subspecies'),(1200851,330749,'Orthotomus cucullatus cinereicollis','subspecies'),(1200852,1200314,'Orthotomus derbianus derbianus','subspecies'),(1200853,1200314,'Orthotomus derbianus nilesi','subspecies'),(1200854,1200317,'Orthotomus ruficeps cineraceus','subspecies'),(1200855,1200317,'Orthotomus ruficeps borneoensis','subspecies'),(1200856,1126054,'Orthotomus sepium sepium','subspecies'),(1200857,946199,'Orthotomus sericeus hesperius','subspecies'),(1200858,946199,'Orthotomus sericeus sericeus','subspecies'),(1200859,98142,'Orthotomus sutorius longicauda','subspecies'),(1200860,98142,'Orthotomus sutorius edela','subspecies'),(1200861,98142,'Orthotomus sutorius maculicollis','subspecies'),(1200862,1857891,'Staphylococcus phage Stau2','species'),(1200863,40084,'Diatraea considerata','species'),(1200864,178747,'Metschnikowia fructicola 277','no rank'),(1200865,5475,'Candida sp. LCF-165','species'),(1200866,5475,'Candida sp. LCF-75','species'),(1200867,4919,'Pichia sp. LCF-28','species'),(1200868,599737,'Wickerhamomyces sp. LCF-22','species'),(1200869,766765,'Yamadazyma sp. LCF-06','species'),(1200870,223839,'Ceratobasidiaceae sp. 1 MB-2012','species'),(1200871,223839,'Ceratobasidiaceae sp. 2 MB-2012','species'),(1200872,223839,'Ceratobasidiaceae sp. 3 MB-2012','species'),(1200873,223839,'Ceratobasidiaceae sp. 4 MB-2012','species'),(1200874,223839,'Ceratobasidiaceae sp. 5 MB-2012','species'),(1200875,223839,'Ceratobasidiaceae sp. 6 MB-2012','species'),(1200876,173156,'Sebacinaceae sp. 1 MB-2012','species'),(1200877,173156,'Sebacinaceae sp. 10 MB-2012','species'),(1200878,173156,'Sebacinaceae sp. 11 MB-2012','species'),(1200879,173156,'Sebacinaceae sp. 12 MB-2012','species'),(1200880,173156,'Sebacinaceae sp. 13 MB-2012','species'),(1200881,173156,'Sebacinaceae sp. 2 MB-2012','species'),(1200882,173156,'Sebacinaceae sp. 3 MB-2012','species'),(1200883,173156,'Sebacinaceae sp. 4 MB-2012','species'),(1200884,173156,'Sebacinaceae sp. 5 MB-2012','species'),(1200885,173156,'Sebacinaceae sp. 6 MB-2012','species'),(1200886,173156,'Sebacinaceae sp. 7 MB-2012','species'),(1200887,173156,'Sebacinaceae sp. 8 MB-2012','species'),(1200888,173156,'Sebacinaceae sp. 9 MB-2012','species'),(1200889,156516,'Tulasnellaceae sp. 1 MB-2012','species'),(1200890,156516,'Tulasnellaceae sp. 10 MB-2012','species'),(1200891,156516,'Tulasnellaceae sp. 11 MB-2012','species'),(1200892,156516,'Tulasnellaceae sp. 12 MB-2012','species'),(1200893,156516,'Tulasnellaceae sp. 13 MB-2012','species'),(1200894,156516,'Tulasnellaceae sp. 14 MB-2012','species'),(1200895,156516,'Tulasnellaceae sp. 15 MB-2012','species'),(1200896,156516,'Tulasnellaceae sp. 16 MB-2012','species'),(1200897,156516,'Tulasnellaceae sp. 2 MB-2012','species'),(1200898,156516,'Tulasnellaceae sp. 3 MB-2012','species'),(1200899,156516,'Tulasnellaceae sp. 4 MB-2012','species'),(1200900,156516,'Tulasnellaceae sp. 5 MB-2012','species'),(1200901,156516,'Tulasnellaceae sp. 6 MB-2012','species'),(1200902,156516,'Tulasnellaceae sp. 7 MB-2012','species'),(1200903,156516,'Tulasnellaceae sp. 8 MB-2012','species'),(1200904,156516,'Tulasnellaceae sp. 9 MB-2012','species'),(1200905,208015,'Thaumetopoea bonjeani','species'),(1200906,208015,'Thaumetopoea herculeana','species'),(1200907,208015,'Thaumetopoea ispartaensis','species'),(1200908,208015,'Thaumetopoea libanotica','species'),(1200910,496416,'Craniella cf. leptoderma AS-2012','species'),(1200911,1199263,'Amphitethya cf. microsigma AS-2012','species'),(1200912,170077,'Pseudocercosporella chaenomelis','species'),(1200913,79454,'Coenagrion sp. PVG-2012','species'),(1200914,126246,'Epiophlebia laidlawi','species'),(1200915,126246,'Epiophlebia sinensis','species'),(1200916,84279,'Floridosentis pacifica','species'),(1200922,29002,'Cercospora eucommiae','species'),(1200923,93134,'Pallidocercospora','genus'),(1200924,371109,'Phaeomycocentrospora','genus'),(1200926,131324,'Pseudocercospora catalpigena','species'),(1200927,131324,'Pseudocercospora cf. kaki CBS 131921','species'),(1200928,131324,'Pseudocercospora crispans','species'),(1200929,131324,'Pseudocercospora flavomarginata','species'),(1200930,131324,'Pseudocercospora fori','species'),(1200931,131324,'Pseudocercospora haiweiensis','species'),(1200932,131324,'Pseudocercospora marginalis','species'),(1200933,131324,'Pseudocercospora leucadendri','species'),(1200934,131324,'Pseudocercospora ocimi-basilici','species'),(1200935,131324,'Pseudocercospora proteae','species'),(1200936,131324,'Pseudocercospora pyracanthigena','species'),(1200937,131324,'Pseudocercospora ranjita','species'),(1200938,131324,'Pseudocercospora ravenalicola','species'),(1200939,131324,'Pseudocercospora rhamnellae','species'),(1200940,131324,'Pseudocercospora tibouchinigena','species'),(1200941,131324,'Pseudocercospora sambucigena','species'),(1200942,131324,'Pseudocercospora viburnigena','species'),(1200944,51788,'Halichoeres claudia','species'),(1200946,45234,'Cordyceps sp. Cod-MK1','species'),(1200947,1200313,'Orthotomus cinereiceps obscurior','subspecies'),(1200948,102796,'Influenza A virus (A/chicken/Egypt/115418V/2011(H9N2))','no rank'),(1200949,102796,'Influenza A virus (A/chicken/Egypt/115512V/2011(H9N2))','no rank'),(1200950,29278,'Binary cloning vector pMAA-Red','species'),(1200951,29278,'Cloning vector pPZP500','species'),(1200952,29278,'Cloning vector pPZP600','species'),(1200953,228096,'Pythium sp. LY221g','species'),(1200954,228096,'Pythium sp. DBS323','species'),(1200955,228096,'Pythium sp. CBS531','species'),(1200956,228096,'Pythium sp. WHNS23','species'),(1200957,291027,'Cotton leaf curl Oman virus','species'),(1200958,175023,'Artamus fuscus','species'),(1200959,30420,'Corvus culminatus','species'),(1200960,257852,'Dendrocitta frontalis','species'),(1200961,257852,'Dendrocitta vagabunda','species'),(1200962,56782,'Garrulus lanceolatus','species'),(1200963,28712,'Lanius vittatus','species'),(1200964,56785,'Nucifraga multipunctata','species'),(1200965,98139,'Oriolus tenuirostris','species'),(1200966,254641,'Pericrocotus speciosus','species'),(1200967,56795,'Urocissa flavirostris','species'),(1200970,291027,'French bean leaf curl virus-Kanpur','species'),(1200971,190729,'French bean leaf curl betasatellite-Kanpur','species'),(1200972,59255,'Hysterothylacium cf. pelagicum SS-2012','species'),(1200973,59255,'Hysterothylacium tetrapteri','species'),(1200974,59255,'Hysterothylacium sp. SS-2012','species'),(1200977,104535,'Uronema sp. KGE3','species'),(1200978,104535,'Uronema sp. KGE5','species'),(1200979,104535,'Uronema sp. KGE6','species'),(1200980,127403,'Liriomyza asclepiadis','species'),(1200981,127403,'Liriomyza sp. SD-2012','species'),(1200982,172519,'Epiperipatus cf. isthmicola LH-2012','species'),(1200984,1916,'Streptomyces lividans 1326','no rank'),(1200985,504481,'Sediminibacterium sp. HNN-6','species'),(1200986,1485,'Clostridium sp. K12-15-18','species'),(1200987,1485,'Clostridium sp. K13-19','species'),(1200988,32008,'Burkholderia sp. WSM4180','species'),(1200989,32008,'Burkholderia sp. WSM4177','species'),(1200990,32008,'Burkholderia sp. WSM3618','species'),(1200991,32008,'Burkholderia sp. WSM4181','species'),(1200992,32008,'Burkholderia sp. WSM4186','species'),(1200993,32008,'Burkholderia sp. WSM4178','species'),(1200994,32008,'Burkholderia sp. WSM4205','species'),(1200995,1827,'Rhodococcus indicum','species'),(1200996,547,'Enterobacter sp. MT 52','species'),(1200997,1754,'Thermoanaerobacter sp. AB-3','species'),(1200998,1754,'Thermoanaerobacter sp. AB-4S','species'),(1200999,1754,'Thermoanaerobacter sp. ABA-2','species'),(1201000,1754,'Thermoanaerobacter sp. PTS-1','species'),(1201001,547,'Enterobacter sp. MB 116','species'),(1201002,570,'Klebsiella sp. MB 111','species'),(1201003,570,'Klebsiella sp. MB-113','species'),(1201004,1754,'Thermoanaerobacter sp. MEF-1','species'),(1201005,1754,'Thermoanaerobacter sp. MEF-2','species'),(1201006,1754,'Thermoanaerobacter sp. MEF-3','species'),(1201007,1754,'Thermoanaerobacter sp. MEF-4','species'),(1201008,1754,'Thermoanaerobacter sp. MEF-5','species'),(1201009,1754,'Thermoanaerobacter sp. MEF-6','species'),(1201010,46170,'Staphylococcus aureus subsp. aureus SA957','no rank'),(1201011,2225,'Methanococcoides sp. AM1','species'),(1201012,2225,'Methanococcoides sp. DM1','species'),(1201013,2225,'Methanococcoides sp. NM1','species'),(1201014,2225,'Methanococcoides sp. PM1','species'),(1201015,2225,'Methanococcoides sp. PM2','species'),(1201016,434308,'Cardiovirus BCH133A','species'),(1201017,434308,'Cardiovirus BCH350A','species'),(1201018,434308,'Cardiovirus BCH533A','species'),(1201019,150080,'Norovirus bovine/XJSHZ148/2011/CN','no rank'),(1201020,5073,'Penicillium sp. TED 7','species'),(1201021,129772,'Influenza A virus (A/glaucous-winged gull/Southeastern Alaska/10JR01856R0/2010(H11N9))','no rank'),(1201022,102796,'Influenza A virus (A/northern pintail/Interior Alaska/10BM14807R2/2010(H9N2))','no rank'),(1201023,102796,'Influenza A virus (A/northern shoveler/Interior Alaska/10BM16764R0/2010(H9N2))','no rank'),(1201024,384619,'Influenza A virus (A/American green-winged teal/Interior Alaska/10BM16586R0/2010(mixed))','no rank'),(1201025,763037,'Acanthamoeba sp. TN_1','no rank'),(1201026,763037,'Acanthamoeba sp. TN_2','no rank'),(1201027,763037,'Acanthamoeba sp. TN_3','no rank'),(1201028,763037,'Acanthamoeba sp. TN_4','no rank'),(1201029,763037,'Acanthamoeba sp. TN_5','no rank'),(1201030,1115728,'Colloderma sp. AMFD-2012','species'),(1201031,551,'Erwinia aroideae','species'),(1201032,32022,'Campylobacter jejuni subsp. jejuni PT14','no rank'),(1201033,111504,'Bartonella birtlesii H12','no rank'),(1201034,111504,'Bartonella birtlesii E7','no rank'),(1201035,111504,'Bartonella birtlesii E11','no rank'),(1201036,354349,'Pseudochrobactrum sp. AO18b','species'),(1201037,529,'Ochrobactrum anthropi 60a','no rank'),(1201038,33882,'Microbacterium sp. AO20a11','species'),(1201039,1423,'Bacillus subtilis Hal1','no rank'),(1201040,339351,'Uluguru virus','species'),(1201042,339351,'Kilimanjaro virus','species'),(1201043,1883,'Streptomyces sp. GB12','species'),(1201044,5475,'Candida sp. Y2','species'),(1201045,5475,'Candida sp. Y5','species'),(1201046,4910,'Kluyveromyces sp. Y3','species'),(1201047,4919,'Pichia sp. Y1','species'),(1201048,4919,'Pichia sp. Y4','species'),(1201049,151555,'Eurotiomycetes sp. THM','species'),(1201050,316340,'Chaetothyriales sp. F1','species'),(1201051,494028,'Gnomoniopsis sp. Gn_TN3','species'),(1201052,494028,'Gnomoniopsis sp. Gn_TN4','species'),(1201053,494028,'Gnomoniopsis sp. Gn_TN5','species'),(1201054,494028,'Gnomoniopsis sp. Gm_TN1','species'),(1201055,494028,'Gnomoniopsis sp. Gm_TN2','species'),(1201056,494028,'Gnomoniopsis sp. Gm_FI','species'),(1201057,494028,'Gnomoniopsis sp. Gm_TO','species'),(1201065,56201,'Ichthybothrium','genus'),(1201066,1201065,'Ichthybothrium ichthybori','species'),(1201068,1206076,'Kirstenella gordoni','species'),(1201069,553538,'Senga sp. JB-2012','species'),(1201070,56201,'Tetracampos','genus'),(1201071,1201070,'Tetracampos ciliotheca','species'),(1201079,16046,'Chlorophytum attenuatum','species'),(1201080,16046,'Chlorophytum breviscapum','species'),(1201081,16046,'Chlorophytum glaucoides','species'),(1201082,16046,'Chlorophytum glaucum','species'),(1201084,16046,'Chlorophytum malabaricum','species'),(1201085,16046,'Chlorophytum nimmonii','species'),(1201086,16046,'Chlorophytum sp. 1 PVT-2012','species'),(1201087,53337,'Cylicocyclus adersi','species'),(1201090,304035,'Ichthyborus besse','species'),(1201091,81049,'Perenniporia sp. Zhou 120','species'),(1201092,5052,'Aspergillus sp. HF12437','species'),(1201093,4852,'Cunninghamella sp. DF12098','species'),(1201094,69889,'Gymnoascus sp. HF12182','species'),(1201095,45292,'Massarina sp. HF12700','species'),(1201096,5073,'Penicillium sp. HF12014','species'),(1201097,5073,'Penicillium sp. HF12085','species'),(1201098,5073,'Penicillium sp. HF12230','species'),(1201099,5073,'Penicillium sp. HF12348','species'),(1201100,5043,'Acremonium sp. HF12720','species'),(1201101,5043,'Acremonium sp. HF12701','species'),(1201102,45272,'Graphium sp. HF12719','species'),(1201103,311780,'Paecilomyces sp. HF12071','species'),(1201104,5330,'Bjerkandera sp. MDF18(1)','species'),(1201105,5330,'Bjerkandera sp. MDFII(1)','species'),(1201107,42360,'Daldinia sp. C6','species'),(1201108,34399,'Phomopsis sp. MDF3(1)','species'),(1201109,34399,'Phomopsis sp. MDFII(3)','species'),(1201111,45426,'Ascomycota sp. 28 SS-2012','species'),(1201112,4932,'Saccharomyces cerevisiae N85','no rank'),(1201113,131324,'Pseudocercospora cercidicola','species'),(1201114,131324,'Pseudocercospora sp. CBS 110998','species'),(1201115,131324,'Pseudocercospora sp. CBS 110993','species'),(1201116,131324,'Pseudocercospora sp. CBS 112725','species'),(1201117,131324,'Pseudocercospora sp. CPC 10039','species'),(1201118,131324,'Pseudocercospora sp. CPC 14625','species'),(1201119,131324,'Pseudocercospora dovyalidis','species'),(1201120,131324,'Pseudocercospora prunicola','species'),(1201121,159987,'Scleroramularia','genus'),(1201122,56514,'Anisopappus buchwaldii','species'),(1201123,82283,'Centipeda borealis','species'),(1201124,82283,'Centipeda crateriformis','species'),(1201125,1201124,'Centipeda crateriformis subsp. compacta','subspecies'),(1201126,1201124,'Centipeda crateriformis subsp. crateriformis','subspecies'),(1201127,82283,'Centipeda elatinoides','species'),(1201128,397370,'Centipeda minima subsp. macrocephala','subspecies'),(1201129,82283,'Centipeda nidiformis','species'),(1201130,82283,'Centipeda pleiocephala','species'),(1201131,82283,'Centipeda racemosa','species'),(1201132,82283,'Centipeda thespidioides','species'),(1201133,4012,'Rhus allophylloides','species'),(1201134,4012,'Rhus andrieuxii','species'),(1201135,4012,'Rhus barclayi','species'),(1201136,4012,'Rhus chondroloma','species'),(1201137,4012,'Rhus hartmanii','species'),(1201138,4012,'Rhus muelleri','species'),(1201139,4012,'Rhus oaxacana','species'),(1201140,4012,'Rhus schmidelioides','species'),(1201141,4012,'Rhus standleyi','species'),(1201142,4012,'Rhus terebinthifolia','species'),(1201143,16046,'Chlorophytum gothanense','species'),(1201144,190942,'Astrocystis sp. MN145CPS8','species'),(1201145,37991,'Xylaria sp. MN143Cwh6','species'),(1201146,5455,'Colletotrichum sp. MN141CCo3m2','species'),(1201147,77043,'Rosellinia sp. MN140C11','species'),(1201148,881292,'Tubakia sp. MN139C55','species'),(1201149,101853,'Pezicula sp. MN138Ccof14','species'),(1201150,881292,'Tubakia sp. MA129C27','species'),(1201151,494028,'Gnomoniopsis sp. MN9C4','species'),(1201152,89443,'fungal sp. MN142CWM1m6','species'),(1201153,91929,'Lecythophora sp. Kw448','species'),(1201154,321174,'Cercosporella pfaffiae','species'),(1201155,1094566,'Pyropia sp. GCI','species'),(1201156,119210,'Influenza A virus (A/canine/Guangdong/1/2011(H3N2))','no rank'),(1201157,119210,'Influenza A virus (A/canine/Guangdong/2/2011(H3N2))','no rank'),(1201158,119210,'Influenza A virus (A/canine/Guangdong/3/2011(H3N2))','no rank'),(1201160,4797,'Pythium breve','species'),(1201161,4797,'Pythium baisense','species'),(1201162,29278,'Mini-Tn7 cloning and delivery vector pGP-Tn7-Tp','species'),(1201163,29278,'Mini-Tn7 delivery vector pGP-Tn7-Gm','species'),(1201164,29278,'Tn7 transposase expression vector pSTNSK','species'),(1201165,29278,'Tn7 transposase expression vector pSTNSK-Cm','species'),(1201166,29278,'Tn7 transposase expression vector pSTNSK-Tp','species'),(1201167,29278,'Cloning and delivery vector pGP-Tn7-Cm','species'),(1201168,96732,'Cyrtodactylus bugiamapensis','species'),(1201169,96732,'Cyrtodactylus bidoupimontis','species'),(1201170,130592,'Kodaianella','genus'),(1201171,1201170,'Kodaianella bicinctifrons','species'),(1201173,8028,'Salmo peristericus','species'),(1201174,152710,'Calydorea campestris','species'),(1201175,152722,'Gelasine coerulea','species'),(1201176,58965,'Neomarica caerulea','species'),(1201177,58965,'Neomarica candida','species'),(1201178,58965,'Neomarica fluminensis','species'),(1201179,58965,'Neomarica humilis','species'),(1201180,58965,'Neomarica imbricata','species'),(1201181,58965,'Neomarica rigida','species'),(1201182,58965,'Neomarica rupestris','species'),(1201183,26339,'Pseudiris','genus'),(1201184,1201183,'Pseudiris speciosa','species'),(1201185,26339,'Pseudotrimezia','genus'),(1201186,1201185,'Pseudotrimezia barretoi','species'),(1201187,1201185,'Pseudotrimezia cipoana','species'),(1201188,1201185,'Pseudotrimezia diamantinensis','species'),(1201189,1201185,'Pseudotrimezia elegans','species'),(1201190,1201185,'Pseudotrimezia fulva','species'),(1201191,1201185,'Pseudotrimezia gracilis','species'),(1201192,1201185,'Pseudotrimezia laevis','species'),(1201193,1201185,'Pseudotrimezia pauli','species'),(1201194,1201185,'Pseudotrimezia planifolia','species'),(1201195,1201185,'Pseudotrimezia recurvata','species'),(1201196,1201185,'Pseudotrimezia sublateralis','species'),(1201197,1201185,'Pseudotrimezia synandra','species'),(1201198,1201185,'Pseudotrimezia tenuissima','species'),(1201199,58978,'Trimezia brevicaulis','species'),(1201200,58978,'Trimezia campanula','species'),(1201201,58978,'Trimezia cathartica','species'),(1201202,58978,'Trimezia fistulosa','species'),(1201203,58978,'Trimezia galaxioides','species'),(1201204,58978,'Trimezia juncifolia','species'),(1201205,58978,'Trimezia lutea','species'),(1201206,58978,'Trimezia plicatifolia','species'),(1201207,58978,'Trimezia sincorana','species'),(1201208,58978,'Trimezia spathata','species'),(1201209,58978,'Trimezia truncata','species'),(1201210,58978,'Trimezia violacea','species'),(1201212,58320,'Alburnoides eichwaldi','species'),(1201213,58320,'Alburnoides sp. 1 MS-2012','species'),(1201214,58320,'Alburnoides sp. 2 MS-2012','species'),(1201215,160169,'Otidoecus aff. houbarae CK-2012','species'),(1201216,34451,'Cortinarius orixanthus','species'),(1201217,1279,'Staphylococcus sp. zzqcp-4','species'),(1201218,29331,'Amphibacillus sp. ACht11','species'),(1201219,1386,'Bacillus sp. ABCh1','species'),(1201220,1386,'Bacillus sp. ABCh2','species'),(1201221,1386,'Bacillus sp. ABCh3','species'),(1201222,1707,'Cellulomonas sp. ACB56','species'),(1201223,1707,'Cellulomonas sp. ACB59','species'),(1201224,1707,'Cellulomonas sp. ACB96','species'),(1201225,58113,'Glycomyces sp. AACh4','species'),(1201226,359337,'Marinimicrobium sp. ABCh4','species'),(1201227,359337,'Marinimicrobium sp. ABCh5','species'),(1201228,2013,'Nocardiopsis sp. AACh1','species'),(1201229,2013,'Nocardiopsis sp. AACh2','species'),(1201230,2013,'Nocardiopsis sp. ACPA51','species'),(1201231,1883,'Streptomyces sp. ACA32','species'),(1201232,1883,'Streptomyces sp. ACPA54','species'),(1201233,40298,'Bacillales bacterium ABCh6','species'),(1201234,49928,'bacterium Acht9','species'),(1201235,379,'Rhizobium sp. CN1','species'),(1201236,1386,'Bacillus sp. EBW4','species'),(1201237,38228,'Angraecum obesum','species'),(1201238,331150,'Jumellea alionae','species'),(1201239,331150,'Jumellea ambongensis','species'),(1201240,331150,'Jumellea amplifolia','species'),(1201241,331150,'Jumellea anjouanensis','species'),(1201242,331150,'Jumellea arachnantha','species'),(1201243,331150,'Jumellea arborescens','species'),(1201244,331150,'Jumellea bathiei','species'),(1201245,331150,'Jumellea bosseri','species'),(1201246,331150,'Jumellea brachycentra','species'),(1201247,331150,'Jumellea brevifolia','species'),(1201248,331150,'Jumellea comorensis','species'),(1201249,331150,'Jumellea densifoliata','species'),(1201250,331150,'Jumellea divaricata','species'),(1201251,331150,'Jumellea exilis','species'),(1201252,331150,'Jumellea flavescens','species'),(1201253,331150,'Jumellea francoisii','species'),(1201254,331150,'Jumellea gracilipes','species'),(1201255,331150,'Jumellea hyalina','species'),(1201256,331150,'Jumellea ibityana','species'),(1201257,331150,'Jumellea imerinensis','species'),(1201258,331150,'Jumellea jumelleana','species'),(1201259,331150,'Jumellea lignosa','species'),(1201260,331150,'Jumellea linearipetala','species'),(1201261,331150,'Jumellea longivaginans','species'),(1201262,331150,'Jumellea majalis','species'),(1201263,331150,'Jumellea major','species'),(1201264,331150,'Jumellea pachyceras','species'),(1201265,331150,'Jumellea pailleri','species'),(1201266,331150,'Jumellea peyrotii','species'),(1201267,331150,'Jumellea recta','species'),(1201268,331150,'Jumellea recurva','species'),(1201269,331150,'Jumellea rigida','species'),(1201270,331150,'Jumellea similis','species'),(1201271,331150,'Jumellea sp. 2 Rakotoarivelo & al. 149','species'),(1201272,331150,'Jumellea spathulata','species'),(1201273,331150,'Jumellea stenoglossa','species'),(1201274,331150,'Jumellea stenophylla','species'),(1201275,331150,'Jumellea tenuibracteata','species'),(1201276,331150,'Jumellea teretifolia','species'),(1201277,331150,'Jumellea triquetra','species'),(1201278,331150,'Jumellea tsaratananae','species'),(1201279,331150,'Jumellea unguicularis','species'),(1201280,547,'Enterobacter sp. PnB 11','species'),(1201281,547,'Enterobacter sp. PnB13','species'),(1201282,547,'Enterobacter sp. PnB14','species'),(1201283,547,'Enterobacter sp. PnB9','species'),(1201284,570,'Klebsiella sp. PnB8','species'),(1201285,570,'Klebsiella sp. PnB10','species'),(1201286,53335,'Pantoea sp. PnB12','species'),(1201287,146784,'Bacteriovorax sp. BSW11_IX','species'),(1201288,146784,'Bacteriovorax sp. Seq25_V','species'),(1201289,146784,'Bacteriovorax sp. DB6_IV','species'),(1201290,146784,'Bacteriovorax sp. BAL6_X','species'),(1201291,1386,'Bacillus sp. KP8','species'),(1201292,1351,'Enterococcus faecalis ATCC 29212','no rank'),(1201293,428031,'Moritella dasanensis ArB 0140','no rank'),(1201294,83986,'Methanoculleus bourgensis MS2','no rank'),(1201295,22,'Shewanella sp. POL2','species'),(1201296,119210,'Influenza A virus (A/swine/Ohio/1/2012(H3N2))','no rank'),(1201297,119210,'Influenza A virus (A/Mexico/InDRE4553H/2010(H3N2))','no rank'),(1201298,119210,'Influenza A virus (A/Mexico/InDRE5505H/2010(H3N2))','no rank'),(1201299,1266627,'Cyrtodactylus sp. 1 RN-2012','species'),(1201300,1266627,'Cyrtodactylus sp. 2 RN-2012','species'),(1201301,150080,'Norovirus 315F/2011/KWT','no rank'),(1201302,150080,'Norovirus 371F/2011/KWT','no rank'),(1201303,150080,'Norovirus 378F/2011/KWT','no rank'),(1201304,150080,'Norovirus 379F/2011/KWT','no rank'),(1201305,150080,'Norovirus 505F/2011/KWT','no rank'),(1201306,150080,'Norovirus 798F/2011/KWT','no rank'),(1201307,150080,'Norovirus 908F/2011/KWT','no rank'),(1201308,150080,'Norovirus 1048F/2011/KWT','no rank'),(1201309,150080,'Norovirus 1049F/2011/KWT','no rank'),(1201310,150080,'Norovirus 1137F/2011/KWT','no rank'),(1201311,150080,'Norovirus 1166F/2011/KWT','no rank'),(1201312,150080,'Norovirus 2343F/2011/KWT','no rank'),(1201313,150080,'Norovirus 4771F/2011/KWT','no rank'),(1201314,150080,'Norovirus 5850F/2011/KWT','no rank'),(1201315,29278,'Bi-directional promoter binary vector p2CABA','species'),(1201316,745779,'Raorchestes aff. chlorosomma SPV-2012','species'),(1201317,745779,'Raorchestes aff. montanus SPV-2012','species'),(1201318,745779,'Raorchestes aff. munnarensis SPV-2012','species'),(1201319,745779,'Raorchestes aff. nerostagona SPV-2012','species'),(1201320,745779,'Raorchestes aff. ponmudi SPV-2012','species'),(1201321,745779,'Raorchestes aff. ravii SPV-2012','species'),(1201322,745779,'Raorchestes aff. signatus SPV-2012','species'),(1201323,745779,'Raorchestes aff. tinniens SPV-2012','species'),(1201324,745779,'Raorchestes agasthyaensis','species'),(1201325,745779,'Raorchestes akroparallagi','species'),(1201326,979144,'Pseudophilautus amboli','species'),(1201327,979144,'Pseudophilautus chalazodes','species'),(1201328,745779,'Raorchestes chotta','species'),(1201329,745779,'Raorchestes chromasynchysi','species'),(1201330,745779,'Raorchestes coonoorensis','species'),(1201332,745779,'Raorchestes crustai','species'),(1201333,745779,'Raorchestes jayarami','species'),(1201334,745779,'Raorchestes johnceei','species'),(1201335,745779,'Raorchestes kadalarensis','species'),(1201336,745779,'Raorchestes kaikatti','species'),(1201337,979144,'Pseudophilautus kani','species'),(1201338,745779,'Raorchestes manohari','species'),(1201339,745779,'Raorchestes marki','species'),(1201340,745779,'Raorchestes munnarensis','species'),(1201341,745779,'Raorchestes ochlandrae','species'),(1201342,745779,'Raorchestes sp. CESF1274','species'),(1201343,745779,'Raorchestes sp. CESF014','species'),(1201344,745779,'Raorchestes sp. CESF069','species'),(1201345,745779,'Raorchestes sp. CESF073','species'),(1201346,745779,'Raorchestes sp. CESF104','species'),(1201347,745779,'Raorchestes sp. CESF1147','species'),(1201348,745779,'Raorchestes sp. CESF1160','species'),(1201349,745779,'Raorchestes sp. CESF1166','species'),(1201350,745779,'Raorchestes sp. CESF1178','species'),(1201351,745779,'Raorchestes sp. CESF1190','species'),(1201352,745779,'Raorchestes sp. CESF123','species'),(1201353,745779,'Raorchestes sp. CESF1251','species'),(1201354,745779,'Raorchestes sp. CESF126','species'),(1201355,745779,'Raorchestes sp. CESF1262','species'),(1201356,745779,'Raorchestes sp. CESF1339','species'),(1201357,745779,'Raorchestes sp. CESF1353','species'),(1201358,745779,'Raorchestes sp. CESF1375','species'),(1201359,745779,'Raorchestes sp. CESF1412','species'),(1201360,745779,'Raorchestes sp. CESF1414','species'),(1201361,745779,'Raorchestes sp. CESF243','species'),(1201362,745779,'Raorchestes sp. CESF261','species'),(1201363,745779,'Raorchestes sp. CESF403','species'),(1201364,745779,'Raorchestes sp. CESF418','species'),(1201365,745779,'Raorchestes sp. CESF420','species'),(1201366,745779,'Raorchestes sp. CESF427','species'),(1201367,745779,'Raorchestes sp. CESF441','species'),(1201368,745779,'Raorchestes sp. CESF469','species'),(1201370,745779,'Raorchestes sushili','species'),(1201371,745779,'Raorchestes theuerkaufi','species'),(1201372,745779,'Raorchestes uthamani','species'),(1201373,745779,'Raorchestes wynaadensis','species'),(1201378,200577,'Crematogaster arcuata','species'),(1201380,200577,'Crematogaster longipilosa','species'),(1201381,200577,'Crematogaster madecassa','species'),(1201382,200577,'Crematogaster sordidula','species'),(1201383,200577,'Crematogaster telolafy','species'),(1201384,200577,'Crematogaster volamena','species'),(1201385,200577,'Crematogaster mpanjono','species'),(1201386,200577,'Crematogaster razana','species'),(1201387,200577,'Crematogaster cf. dolens BBB-2012','species'),(1201388,745779,'Raorchestes chlorosomma','species'),(1201389,613,'Serratia sp. BF40','species'),(1201390,745779,'Raorchestes montanus','species'),(1201391,104785,'Habrotrocha rosa','species'),(1201393,167233,'Trebouxiophyceae sp. \'Constance\'','species'),(1201394,260259,'Ulmerophlebia sp. AV2','species'),(1201395,1266627,'Cyrtodactylus sp. 3 RN-2012','species'),(1201396,89443,'fungal sp. YK23','species'),(1201397,208015,'Thaumetopoea aff. pityocampa ENA','species'),(1201398,121148,'Acartia discaudata','species'),(1201399,49928,'bacterium NLAE-zl-476','species'),(1201400,49928,'bacterium NLAE-zl-H1','species'),(1201401,49928,'bacterium NLAE-zl-H10','species'),(1201402,49928,'bacterium NLAE-zl-H100','species'),(1201403,49928,'bacterium NLAE-zl-H101','species'),(1201404,49928,'bacterium NLAE-zl-H102','species'),(1201405,49928,'bacterium NLAE-zl-H103','species'),(1201406,49928,'bacterium NLAE-zl-H104','species'),(1201407,49928,'bacterium NLAE-zl-H105','species'),(1201408,49928,'bacterium NLAE-zl-H106','species'),(1201409,49928,'bacterium NLAE-zl-H107','species'),(1201410,49928,'bacterium NLAE-zl-H108','species'),(1201411,49928,'bacterium NLAE-zl-H109','species'),(1201412,49928,'bacterium NLAE-zl-H11','species'),(1201413,49928,'bacterium NLAE-zl-H110','species'),(1201414,49928,'bacterium NLAE-zl-H111','species'),(1201415,49928,'bacterium NLAE-zl-H112','species'),(1201416,49928,'bacterium NLAE-zl-H113','species'),(1201417,49928,'bacterium NLAE-zl-H114','species'),(1201418,49928,'bacterium NLAE-zl-H115','species'),(1201419,49928,'bacterium NLAE-zl-H116','species'),(1201420,49928,'bacterium NLAE-zl-H117','species'),(1201421,49928,'bacterium NLAE-zl-H118','species'),(1201422,49928,'bacterium NLAE-zl-H119','species'),(1201423,49928,'bacterium NLAE-zl-H12','species'),(1201424,49928,'bacterium NLAE-zl-H120','species'),(1201425,49928,'bacterium NLAE-zl-H121','species'),(1201426,49928,'bacterium NLAE-zl-H122','species'),(1201427,49928,'bacterium NLAE-zl-H123','species'),(1201428,49928,'bacterium NLAE-zl-H124','species'),(1201429,49928,'bacterium NLAE-zl-H125','species'),(1201430,49928,'bacterium NLAE-zl-H126','species'),(1201431,49928,'bacterium NLAE-zl-H127','species'),(1201432,49928,'bacterium NLAE-zl-H128','species'),(1201433,49928,'bacterium NLAE-zl-H129','species'),(1201434,49928,'bacterium NLAE-zl-H13','species'),(1201435,49928,'bacterium NLAE-zl-H130','species'),(1201436,49928,'bacterium NLAE-zl-H131','species'),(1201437,49928,'bacterium NLAE-zl-H132','species'),(1201438,49928,'bacterium NLAE-zl-H133','species'),(1201439,49928,'bacterium NLAE-zl-H134','species'),(1201440,49928,'bacterium NLAE-zl-H135','species'),(1201441,49928,'bacterium NLAE-zl-H136','species'),(1201442,49928,'bacterium NLAE-zl-H137','species'),(1201443,49928,'bacterium NLAE-zl-H138','species'),(1201444,49928,'bacterium NLAE-zl-H139','species'),(1201445,49928,'bacterium NLAE-zl-H14','species'),(1201446,49928,'bacterium NLAE-zl-H140','species'),(1201447,49928,'bacterium NLAE-zl-H142','species'),(1201448,49928,'bacterium NLAE-zl-H143','species'),(1201449,49928,'bacterium NLAE-zl-H144','species'),(1201450,49928,'bacterium NLAE-zl-H145','species'),(1201451,49928,'bacterium NLAE-zl-H146','species'),(1201452,49928,'bacterium NLAE-zl-H147','species'),(1201453,49928,'bacterium NLAE-zl-H148','species'),(1201454,49928,'bacterium NLAE-zl-H149','species'),(1201455,49928,'bacterium NLAE-zl-H15','species'),(1201456,49928,'bacterium NLAE-zl-H150','species'),(1201457,49928,'bacterium NLAE-zl-H151','species'),(1201458,49928,'bacterium NLAE-zl-H152','species'),(1201459,49928,'bacterium NLAE-zl-H153','species'),(1201460,49928,'bacterium NLAE-zl-H154','species'),(1201461,49928,'bacterium NLAE-zl-H155','species'),(1201462,49928,'bacterium NLAE-zl-H156','species'),(1201463,49928,'bacterium NLAE-zl-H157','species'),(1201464,49928,'bacterium NLAE-zl-H158','species'),(1201465,49928,'bacterium NLAE-zl-H159','species'),(1201466,49928,'bacterium NLAE-zl-H16','species'),(1201467,49928,'bacterium NLAE-zl-H160','species'),(1201468,49928,'bacterium NLAE-zl-H161','species'),(1201469,49928,'bacterium NLAE-zl-H162','species'),(1201470,49928,'bacterium NLAE-zl-H163','species'),(1201471,49928,'bacterium NLAE-zl-H164','species'),(1201472,49928,'bacterium NLAE-zl-H165','species'),(1201473,49928,'bacterium NLAE-zl-H166','species'),(1201474,49928,'bacterium NLAE-zl-H167','species'),(1201475,49928,'bacterium NLAE-zl-H168','species'),(1201476,49928,'bacterium NLAE-zl-H169','species'),(1201477,49928,'bacterium NLAE-zl-H17','species'),(1201478,49928,'bacterium NLAE-zl-H170','species'),(1201479,49928,'bacterium NLAE-zl-H171','species'),(1201480,49928,'bacterium NLAE-zl-H172','species'),(1201481,49928,'bacterium NLAE-zl-H173','species'),(1201482,49928,'bacterium NLAE-zl-H174','species'),(1201483,49928,'bacterium NLAE-zl-H175','species'),(1201484,49928,'bacterium NLAE-zl-H176','species'),(1201485,49928,'bacterium NLAE-zl-H177','species'),(1201486,49928,'bacterium NLAE-zl-H178','species'),(1201487,49928,'bacterium NLAE-zl-H179','species'),(1201488,49928,'bacterium NLAE-zl-H18','species'),(1201489,49928,'bacterium NLAE-zl-H180','species'),(1201490,49928,'bacterium NLAE-zl-H181','species'),(1201491,49928,'bacterium NLAE-zl-H182','species'),(1201492,49928,'bacterium NLAE-zl-H184','species'),(1201493,49928,'bacterium NLAE-zl-H185','species'),(1201494,49928,'bacterium NLAE-zl-H186','species'),(1201495,49928,'bacterium NLAE-zl-H187','species'),(1201496,49928,'bacterium NLAE-zl-H188','species'),(1201497,49928,'bacterium NLAE-zl-H189','species'),(1201498,49928,'bacterium NLAE-zl-H19','species'),(1201499,49928,'bacterium NLAE-zl-H190','species'),(1201500,49928,'bacterium NLAE-zl-H191','species'),(1201501,49928,'bacterium NLAE-zl-H192','species'),(1201502,49928,'bacterium NLAE-zl-H193','species'),(1201503,49928,'bacterium NLAE-zl-H194','species'),(1201504,49928,'bacterium NLAE-zl-H195','species'),(1201505,49928,'bacterium NLAE-zl-H197','species'),(1201506,49928,'bacterium NLAE-zl-H199','species'),(1201507,49928,'bacterium NLAE-zl-H2','species'),(1201508,49928,'bacterium NLAE-zl-H20','species'),(1201509,49928,'bacterium NLAE-zl-H200','species'),(1201510,49928,'bacterium NLAE-zl-H201','species'),(1201511,49928,'bacterium NLAE-zl-H202','species'),(1201512,49928,'bacterium NLAE-zl-H203','species'),(1201513,49928,'bacterium NLAE-zl-H204','species'),(1201514,49928,'bacterium NLAE-zl-H205','species'),(1201515,49928,'bacterium NLAE-zl-H206','species'),(1201516,49928,'bacterium NLAE-zl-H207','species'),(1201517,49928,'bacterium NLAE-zl-H208','species'),(1201518,49928,'bacterium NLAE-zl-H209','species'),(1201519,49928,'bacterium NLAE-zl-H21','species'),(1201520,49928,'bacterium NLAE-zl-H210','species'),(1201521,49928,'bacterium NLAE-zl-H211','species'),(1201522,49928,'bacterium NLAE-zl-H212','species'),(1201523,49928,'bacterium NLAE-zl-H213','species'),(1201524,49928,'bacterium NLAE-zl-H214','species'),(1201525,49928,'bacterium NLAE-zl-H215','species'),(1201526,49928,'bacterium NLAE-zl-H216','species'),(1201527,49928,'bacterium NLAE-zl-H217','species'),(1201528,49928,'bacterium NLAE-zl-H218','species'),(1201529,49928,'bacterium NLAE-zl-H219','species'),(1201530,49928,'bacterium NLAE-zl-H22','species'),(1201531,49928,'bacterium NLAE-zl-H220','species'),(1201532,49928,'bacterium NLAE-zl-H221','species'),(1201533,49928,'bacterium NLAE-zl-H222','species'),(1201534,49928,'bacterium NLAE-zl-H223','species'),(1201535,49928,'bacterium NLAE-zl-H224','species'),(1201536,49928,'bacterium NLAE-zl-H225','species'),(1201537,49928,'bacterium NLAE-zl-H226','species'),(1201538,49928,'bacterium NLAE-zl-H227','species'),(1201539,49928,'bacterium NLAE-zl-H228','species'),(1201540,49928,'bacterium NLAE-zl-H229','species'),(1201541,49928,'bacterium NLAE-zl-H23','species'),(1201542,49928,'bacterium NLAE-zl-H230','species'),(1201543,49928,'bacterium NLAE-zl-H231','species'),(1201544,49928,'bacterium NLAE-zl-H232','species'),(1201545,49928,'bacterium NLAE-zl-H233','species'),(1201546,49928,'bacterium NLAE-zl-H234','species'),(1201547,49928,'bacterium NLAE-zl-H235','species'),(1201548,49928,'bacterium NLAE-zl-H236','species'),(1201549,49928,'bacterium NLAE-zl-H237','species'),(1201550,49928,'bacterium NLAE-zl-H238','species'),(1201551,49928,'bacterium NLAE-zl-H239','species'),(1201552,49928,'bacterium NLAE-zl-H240','species'),(1201553,49928,'bacterium NLAE-zl-H241','species'),(1201554,49928,'bacterium NLAE-zl-H242','species'),(1201555,49928,'bacterium NLAE-zl-H243','species'),(1201556,49928,'bacterium NLAE-zl-H244','species'),(1201557,49928,'bacterium NLAE-zl-H245','species'),(1201558,49928,'bacterium NLAE-zl-H246','species'),(1201559,49928,'bacterium NLAE-zl-H247','species'),(1201561,49928,'bacterium NLAE-zl-H248','species'),(1201562,49928,'bacterium NLAE-zl-H249','species'),(1201563,49928,'bacterium NLAE-zl-H25','species'),(1201564,49928,'bacterium NLAE-zl-H250','species'),(1201565,49928,'bacterium NLAE-zl-H251','species'),(1201566,49928,'bacterium NLAE-zl-H252','species'),(1201567,49928,'bacterium NLAE-zl-H253','species'),(1201568,49928,'bacterium NLAE-zl-H254','species'),(1201569,49928,'bacterium NLAE-zl-H255','species'),(1201570,49928,'bacterium NLAE-zl-H256','species'),(1201571,49928,'bacterium NLAE-zl-H257','species'),(1201572,49928,'bacterium NLAE-zl-H258','species'),(1201573,49928,'bacterium NLAE-zl-H259','species'),(1201574,49928,'bacterium NLAE-zl-H26','species'),(1201575,49928,'bacterium NLAE-zl-H260','species'),(1201576,49928,'bacterium NLAE-zl-H261','species'),(1201577,49928,'bacterium NLAE-zl-H262','species'),(1201578,49928,'bacterium NLAE-zl-H263','species'),(1201579,49928,'bacterium NLAE-zl-H264','species'),(1201580,49928,'bacterium NLAE-zl-H265','species'),(1201581,49928,'bacterium NLAE-zl-H266','species'),(1201582,49928,'bacterium NLAE-zl-H267','species'),(1201583,49928,'bacterium NLAE-zl-H268','species'),(1201584,49928,'bacterium NLAE-zl-H269','species'),(1201585,49928,'bacterium NLAE-zl-H27','species'),(1201586,49928,'bacterium NLAE-zl-H270','species'),(1201587,49928,'bacterium NLAE-zl-H271','species'),(1201588,49928,'bacterium NLAE-zl-H272','species'),(1201589,49928,'bacterium NLAE-zl-H273','species'),(1201590,49928,'bacterium NLAE-zl-H274','species'),(1201591,49928,'bacterium NLAE-zl-H275','species'),(1201592,49928,'bacterium NLAE-zl-H276','species'),(1201593,49928,'bacterium NLAE-zl-H277','species'),(1201594,49928,'bacterium NLAE-zl-H278','species'),(1201595,49928,'bacterium NLAE-zl-H279','species'),(1201596,49928,'bacterium NLAE-zl-H28','species'),(1201597,49928,'bacterium NLAE-zl-H280','species'),(1201598,49928,'bacterium NLAE-zl-H281','species'),(1201599,49928,'bacterium NLAE-zl-H282','species'),(1201600,49928,'bacterium NLAE-zl-H283','species'),(1201601,49928,'bacterium NLAE-zl-H284','species'),(1201602,49928,'bacterium NLAE-zl-H285','species'),(1201603,49928,'bacterium NLAE-zl-H286','species'),(1201604,49928,'bacterium NLAE-zl-H287','species'),(1201605,49928,'bacterium NLAE-zl-H288','species'),(1201606,49928,'bacterium NLAE-zl-H289','species'),(1201607,49928,'bacterium NLAE-zl-H29','species'),(1201608,49928,'bacterium NLAE-zl-H290','species'),(1201609,49928,'bacterium NLAE-zl-H291','species'),(1201610,49928,'bacterium NLAE-zl-H292','species'),(1201611,49928,'bacterium NLAE-zl-H293','species'),(1201612,49928,'bacterium NLAE-zl-H294','species'),(1201613,49928,'bacterium NLAE-zl-H295','species'),(1201614,49928,'bacterium NLAE-zl-H296','species'),(1201615,49928,'bacterium NLAE-zl-H297','species'),(1201616,49928,'bacterium NLAE-zl-H298','species'),(1201617,49928,'bacterium NLAE-zl-H299','species'),(1201618,49928,'bacterium NLAE-zl-H3','species'),(1201619,49928,'bacterium NLAE-zl-H30','species'),(1201620,49928,'bacterium NLAE-zl-H300','species'),(1201621,49928,'bacterium NLAE-zl-H301','species'),(1201622,49928,'bacterium NLAE-zl-H302','species'),(1201623,49928,'bacterium NLAE-zl-H303','species'),(1201624,49928,'bacterium NLAE-zl-H304','species'),(1201625,49928,'bacterium NLAE-zl-H305','species'),(1201626,49928,'bacterium NLAE-zl-H306','species'),(1201627,49928,'bacterium NLAE-zl-H307','species'),(1201628,49928,'bacterium NLAE-zl-H308','species'),(1201629,49928,'bacterium NLAE-zl-H309','species'),(1201630,49928,'bacterium NLAE-zl-H31','species'),(1201631,49928,'bacterium NLAE-zl-H310','species'),(1201632,49928,'bacterium NLAE-zl-H311','species'),(1201633,49928,'bacterium NLAE-zl-H312','species'),(1201634,49928,'bacterium NLAE-zl-H313','species'),(1201635,49928,'bacterium NLAE-zl-H314','species'),(1201636,49928,'bacterium NLAE-zl-H315','species'),(1201637,49928,'bacterium NLAE-zl-H316','species'),(1201638,49928,'bacterium NLAE-zl-H317','species'),(1201639,49928,'bacterium NLAE-zl-H318','species'),(1201640,49928,'bacterium NLAE-zl-H319','species'),(1201641,49928,'bacterium NLAE-zl-H32','species'),(1201642,49928,'bacterium NLAE-zl-H320','species'),(1201643,49928,'bacterium NLAE-zl-H321','species'),(1201644,49928,'bacterium NLAE-zl-H322','species'),(1201645,49928,'bacterium NLAE-zl-H323','species'),(1201646,49928,'bacterium NLAE-zl-H324','species'),(1201647,49928,'bacterium NLAE-zl-H325','species'),(1201648,49928,'bacterium NLAE-zl-H326','species'),(1201649,49928,'bacterium NLAE-zl-H327','species'),(1201650,49928,'bacterium NLAE-zl-H328','species'),(1201651,49928,'bacterium NLAE-zl-H329','species'),(1201652,49928,'bacterium NLAE-zl-H33','species'),(1201653,49928,'bacterium NLAE-zl-H330','species'),(1201654,49928,'bacterium NLAE-zl-H331','species'),(1201655,49928,'bacterium NLAE-zl-H332','species'),(1201656,49928,'bacterium NLAE-zl-H333','species'),(1201657,49928,'bacterium NLAE-zl-H334','species'),(1201658,49928,'bacterium NLAE-zl-H335','species'),(1201659,49928,'bacterium NLAE-zl-H336','species'),(1201660,49928,'bacterium NLAE-zl-H337','species'),(1201661,49928,'bacterium NLAE-zl-H338','species'),(1201662,49928,'bacterium NLAE-zl-H339','species'),(1201663,49928,'bacterium NLAE-zl-H34','species'),(1201664,49928,'bacterium NLAE-zl-H340','species'),(1201665,49928,'bacterium NLAE-zl-H341','species'),(1201666,49928,'bacterium NLAE-zl-H342','species'),(1201667,49928,'bacterium NLAE-zl-H343','species'),(1201668,49928,'bacterium NLAE-zl-H344','species'),(1201669,49928,'bacterium NLAE-zl-H345','species'),(1201670,49928,'bacterium NLAE-zl-H346','species'),(1201671,49928,'bacterium NLAE-zl-H347','species'),(1201672,49928,'bacterium NLAE-zl-H349','species'),(1201673,49928,'bacterium NLAE-zl-H35','species'),(1201674,49928,'bacterium NLAE-zl-H350','species'),(1201675,49928,'bacterium NLAE-zl-H351','species'),(1201676,49928,'bacterium NLAE-zl-H352','species'),(1201677,49928,'bacterium NLAE-zl-H353','species'),(1201678,49928,'bacterium NLAE-zl-H354','species'),(1201679,49928,'bacterium NLAE-zl-H355','species'),(1201680,49928,'bacterium NLAE-zl-H356','species'),(1201681,49928,'bacterium NLAE-zl-H357','species'),(1201682,49928,'bacterium NLAE-zl-H358','species'),(1201683,49928,'bacterium NLAE-zl-H359','species'),(1201684,49928,'bacterium NLAE-zl-H36','species'),(1201685,49928,'bacterium NLAE-zl-H361','species'),(1201686,49928,'bacterium NLAE-zl-H362','species'),(1201687,49928,'bacterium NLAE-zl-H363','species'),(1201688,49928,'bacterium NLAE-zl-H364','species'),(1201689,49928,'bacterium NLAE-zl-H365','species'),(1201690,49928,'bacterium NLAE-zl-H366','species'),(1201691,49928,'bacterium NLAE-zl-H367','species'),(1201692,49928,'bacterium NLAE-zl-H368','species'),(1201693,49928,'bacterium NLAE-zl-H369','species'),(1201694,49928,'bacterium NLAE-zl-H37','species'),(1201695,49928,'bacterium NLAE-zl-H370','species'),(1201696,49928,'bacterium NLAE-zl-H371','species'),(1201697,49928,'bacterium NLAE-zl-H372','species'),(1201698,49928,'bacterium NLAE-zl-H373','species'),(1201699,49928,'bacterium NLAE-zl-H374','species'),(1201700,49928,'bacterium NLAE-zl-H375','species'),(1201701,49928,'bacterium NLAE-zl-H376','species'),(1201702,49928,'bacterium NLAE-zl-H377','species'),(1201703,49928,'bacterium NLAE-zl-H378','species'),(1201704,49928,'bacterium NLAE-zl-H379','species'),(1201705,49928,'bacterium NLAE-zl-H38','species'),(1201706,49928,'bacterium NLAE-zl-H380','species'),(1201707,49928,'bacterium NLAE-zl-H381','species'),(1201708,49928,'bacterium NLAE-zl-H382','species'),(1201709,49928,'bacterium NLAE-zl-H383','species'),(1201710,49928,'bacterium NLAE-zl-H384','species'),(1201711,49928,'bacterium NLAE-zl-H385','species'),(1201712,49928,'bacterium NLAE-zl-H386','species'),(1201713,49928,'bacterium NLAE-zl-H387','species'),(1201714,49928,'bacterium NLAE-zl-H388','species'),(1201715,49928,'bacterium NLAE-zl-H389','species'),(1201716,49928,'bacterium NLAE-zl-H39','species'),(1201717,49928,'bacterium NLAE-zl-H390','species'),(1201718,49928,'bacterium NLAE-zl-H391','species'),(1201719,49928,'bacterium NLAE-zl-H392','species'),(1201720,49928,'bacterium NLAE-zl-H393','species'),(1201721,49928,'bacterium NLAE-zl-H394','species'),(1201722,49928,'bacterium NLAE-zl-H395','species'),(1201723,49928,'bacterium NLAE-zl-H396','species'),(1201724,49928,'bacterium NLAE-zl-H397','species'),(1201725,49928,'bacterium NLAE-zl-H398','species'),(1201726,49928,'bacterium NLAE-zl-H399','species'),(1201727,49928,'bacterium NLAE-zl-H4','species'),(1201728,49928,'bacterium NLAE-zl-H40','species'),(1201729,49928,'bacterium NLAE-zl-H400','species'),(1201730,49928,'bacterium NLAE-zl-H401','species'),(1201731,49928,'bacterium NLAE-zl-H402','species'),(1201732,49928,'bacterium NLAE-zl-H403','species'),(1201733,49928,'bacterium NLAE-zl-H404','species'),(1201734,49928,'bacterium NLAE-zl-H405','species'),(1201735,49928,'bacterium NLAE-zl-H406','species'),(1201736,49928,'bacterium NLAE-zl-H407','species'),(1201737,49928,'bacterium NLAE-zl-H408','species'),(1201738,49928,'bacterium NLAE-zl-H409','species'),(1201739,49928,'bacterium NLAE-zl-H41','species'),(1201740,49928,'bacterium NLAE-zl-H410','species'),(1201741,49928,'bacterium NLAE-zl-H411','species'),(1201742,49928,'bacterium NLAE-zl-H412','species'),(1201743,49928,'bacterium NLAE-zl-H413','species'),(1201744,49928,'bacterium NLAE-zl-H414','species'),(1201745,49928,'bacterium NLAE-zl-H415','species'),(1201746,49928,'bacterium NLAE-zl-H416','species'),(1201747,49928,'bacterium NLAE-zl-H417','species'),(1201748,49928,'bacterium NLAE-zl-H418','species'),(1201749,49928,'bacterium NLAE-zl-H419','species'),(1201750,49928,'bacterium NLAE-zl-H42','species'),(1201751,49928,'bacterium NLAE-zl-H420','species'),(1201752,49928,'bacterium NLAE-zl-H421','species'),(1201753,49928,'bacterium NLAE-zl-H422','species'),(1201754,49928,'bacterium NLAE-zl-H423','species'),(1201755,49928,'bacterium NLAE-zl-H424','species'),(1201756,49928,'bacterium NLAE-zl-H425','species'),(1201757,49928,'bacterium NLAE-zl-H426','species'),(1201758,49928,'bacterium NLAE-zl-H427','species'),(1201759,49928,'bacterium NLAE-zl-H428','species'),(1201760,49928,'bacterium NLAE-zl-H429','species'),(1201761,49928,'bacterium NLAE-zl-H43','species'),(1201762,49928,'bacterium NLAE-zl-H430','species'),(1201763,49928,'bacterium NLAE-zl-H431','species'),(1201764,49928,'bacterium NLAE-zl-H432','species'),(1201765,49928,'bacterium NLAE-zl-H433','species'),(1201766,49928,'bacterium NLAE-zl-H434','species'),(1201767,49928,'bacterium NLAE-zl-H435','species'),(1201768,49928,'bacterium NLAE-zl-H436','species'),(1201769,49928,'bacterium NLAE-zl-H437','species'),(1201770,49928,'bacterium NLAE-zl-H438','species'),(1201771,49928,'bacterium NLAE-zl-H439','species'),(1201772,49928,'bacterium NLAE-zl-H44','species'),(1201773,49928,'bacterium NLAE-zl-H440','species'),(1201774,49928,'bacterium NLAE-zl-H441','species'),(1201775,49928,'bacterium NLAE-zl-H442','species'),(1201776,49928,'bacterium NLAE-zl-H443','species'),(1201777,49928,'bacterium NLAE-zl-H444','species'),(1201778,49928,'bacterium NLAE-zl-H445','species'),(1201779,49928,'bacterium NLAE-zl-H446','species'),(1201780,49928,'bacterium NLAE-zl-H447','species'),(1201781,49928,'bacterium NLAE-zl-H448','species'),(1201782,49928,'bacterium NLAE-zl-H449','species'),(1201783,49928,'bacterium NLAE-zl-H45','species'),(1201784,49928,'bacterium NLAE-zl-H450','species'),(1201785,49928,'bacterium NLAE-zl-H451','species'),(1201786,49928,'bacterium NLAE-zl-H452','species'),(1201787,49928,'bacterium NLAE-zl-H453','species'),(1201788,49928,'bacterium NLAE-zl-H454','species'),(1201789,49928,'bacterium NLAE-zl-H455','species'),(1201790,49928,'bacterium NLAE-zl-H456','species'),(1201791,49928,'bacterium NLAE-zl-H457','species'),(1201792,49928,'bacterium NLAE-zl-H458','species'),(1201793,49928,'bacterium NLAE-zl-H459','species'),(1201794,49928,'bacterium NLAE-zl-H46','species'),(1201795,49928,'bacterium NLAE-zl-H460','species'),(1201796,49928,'bacterium NLAE-zl-H461','species'),(1201797,49928,'bacterium NLAE-zl-H462','species'),(1201798,49928,'bacterium NLAE-zl-H463','species'),(1201799,49928,'bacterium NLAE-zl-H464','species'),(1201800,49928,'bacterium NLAE-zl-H465','species'),(1201801,49928,'bacterium NLAE-zl-H466','species'),(1201802,49928,'bacterium NLAE-zl-H467','species'),(1201803,49928,'bacterium NLAE-zl-H468','species'),(1201804,49928,'bacterium NLAE-zl-H469','species'),(1201805,49928,'bacterium NLAE-zl-H47','species'),(1201806,49928,'bacterium NLAE-zl-H470','species'),(1201807,49928,'bacterium NLAE-zl-H471','species'),(1201808,49928,'bacterium NLAE-zl-H472','species'),(1201809,49928,'bacterium NLAE-zl-H473','species'),(1201810,49928,'bacterium NLAE-zl-H474','species'),(1201811,49928,'bacterium NLAE-zl-H475','species'),(1201812,49928,'bacterium NLAE-zl-H477','species'),(1201813,49928,'bacterium NLAE-zl-H478','species'),(1201814,49928,'bacterium NLAE-zl-H479','species'),(1201815,49928,'bacterium NLAE-zl-H480','species'),(1201816,49928,'bacterium NLAE-zl-H481','species'),(1201817,49928,'bacterium NLAE-zl-H482','species'),(1201818,49928,'bacterium NLAE-zl-H483','species'),(1201819,49928,'bacterium NLAE-zl-H484','species'),(1201820,49928,'bacterium NLAE-zl-H485','species'),(1201821,49928,'bacterium NLAE-zl-H486','species'),(1201822,49928,'bacterium NLAE-zl-H488','species'),(1201823,49928,'bacterium NLAE-zl-H489','species'),(1201824,49928,'bacterium NLAE-zl-H49','species'),(1201825,49928,'bacterium NLAE-zl-H490','species'),(1201826,49928,'bacterium NLAE-zl-H491','species'),(1201827,49928,'bacterium NLAE-zl-H492','species'),(1201828,49928,'bacterium NLAE-zl-H493','species'),(1201829,49928,'bacterium NLAE-zl-H495','species'),(1201830,49928,'bacterium NLAE-zl-H496','species'),(1201831,49928,'bacterium NLAE-zl-H497','species'),(1201832,49928,'bacterium NLAE-zl-H498','species'),(1201833,49928,'bacterium NLAE-zl-H499','species'),(1201834,49928,'bacterium NLAE-zl-H5','species'),(1201835,49928,'bacterium NLAE-zl-H50','species'),(1201836,49928,'bacterium NLAE-zl-H501','species'),(1201837,49928,'bacterium NLAE-zl-H502','species'),(1201838,49928,'bacterium NLAE-zl-H503','species'),(1201839,49928,'bacterium NLAE-zl-H504','species'),(1201840,49928,'bacterium NLAE-zl-H505','species'),(1201841,49928,'bacterium NLAE-zl-H506','species'),(1201842,49928,'bacterium NLAE-zl-H507','species'),(1201843,49928,'bacterium NLAE-zl-H508','species'),(1201844,49928,'bacterium NLAE-zl-H509','species'),(1201845,49928,'bacterium NLAE-zl-H51','species'),(1201846,49928,'bacterium NLAE-zl-H510','species'),(1201847,49928,'bacterium NLAE-zl-H511','species'),(1201848,49928,'bacterium NLAE-zl-H512','species'),(1201849,49928,'bacterium NLAE-zl-H513','species'),(1201850,49928,'bacterium NLAE-zl-H514','species'),(1201851,49928,'bacterium NLAE-zl-H515','species'),(1201852,49928,'bacterium NLAE-zl-H516','species'),(1201853,49928,'bacterium NLAE-zl-H517','species'),(1201854,49928,'bacterium NLAE-zl-H518','species'),(1201855,49928,'bacterium NLAE-zl-H519','species'),(1201856,49928,'bacterium NLAE-zl-H52','species'),(1201857,49928,'bacterium NLAE-zl-H520','species'),(1201858,49928,'bacterium NLAE-zl-H521','species'),(1201859,49928,'bacterium NLAE-zl-H522','species'),(1201860,49928,'bacterium NLAE-zl-H523','species'),(1201861,49928,'bacterium NLAE-zl-H524','species'),(1201862,49928,'bacterium NLAE-zl-H525','species'),(1201863,49928,'bacterium NLAE-zl-H526','species'),(1201864,49928,'bacterium NLAE-zl-H527','species'),(1201865,49928,'bacterium NLAE-zl-H528','species'),(1201866,49928,'bacterium NLAE-zl-H529','species'),(1201867,49928,'bacterium NLAE-zl-H53','species'),(1201868,49928,'bacterium NLAE-zl-H530','species'),(1201869,49928,'bacterium NLAE-zl-H531','species'),(1201870,49928,'bacterium NLAE-zl-H532','species'),(1201871,49928,'bacterium NLAE-zl-H533','species'),(1201872,49928,'bacterium NLAE-zl-H534','species'),(1201873,49928,'bacterium NLAE-zl-H535','species'),(1201874,49928,'bacterium NLAE-zl-H536','species'),(1201875,49928,'bacterium NLAE-zl-H537','species'),(1201876,49928,'bacterium NLAE-zl-H538','species'),(1201877,49928,'bacterium NLAE-zl-H539','species'),(1201878,49928,'bacterium NLAE-zl-H54','species'),(1201879,49928,'bacterium NLAE-zl-H540','species'),(1201880,49928,'bacterium NLAE-zl-H541','species'),(1201881,49928,'bacterium NLAE-zl-H542','species'),(1201882,49928,'bacterium NLAE-zl-H543','species'),(1201883,49928,'bacterium NLAE-zl-H544','species'),(1201884,49928,'bacterium NLAE-zl-H545','species'),(1201885,49928,'bacterium NLAE-zl-H546','species'),(1201886,49928,'bacterium NLAE-zl-H55','species'),(1201887,49928,'bacterium NLAE-zl-H56','species'),(1201888,49928,'bacterium NLAE-zl-H57','species'),(1201889,49928,'bacterium NLAE-zl-H58','species'),(1201890,49928,'bacterium NLAE-zl-H6','species'),(1201891,49928,'bacterium NLAE-zl-H60','species'),(1201892,49928,'bacterium NLAE-zl-H61','species'),(1201893,49928,'bacterium NLAE-zl-H62','species'),(1201894,49928,'bacterium NLAE-zl-H63','species'),(1201895,49928,'bacterium NLAE-zl-H64','species'),(1201896,49928,'bacterium NLAE-zl-H65','species'),(1201897,49928,'bacterium NLAE-zl-H66','species'),(1201898,49928,'bacterium NLAE-zl-H67','species'),(1201899,49928,'bacterium NLAE-zl-H68','species'),(1201900,49928,'bacterium NLAE-zl-H69','species'),(1201901,49928,'bacterium NLAE-zl-H7','species'),(1201902,49928,'bacterium NLAE-zl-H70','species'),(1201903,49928,'bacterium NLAE-zl-H71','species'),(1201904,49928,'bacterium NLAE-zl-H72','species'),(1201905,49928,'bacterium NLAE-zl-H74','species'),(1201906,49928,'bacterium NLAE-zl-H75','species'),(1201907,49928,'bacterium NLAE-zl-H77','species'),(1201908,49928,'bacterium NLAE-zl-H78','species'),(1201909,49928,'bacterium NLAE-zl-H79','species'),(1201910,49928,'bacterium NLAE-zl-H8','species'),(1201911,49928,'bacterium NLAE-zl-H80','species'),(1201912,49928,'bacterium NLAE-zl-H81','species'),(1201913,49928,'bacterium NLAE-zl-H82','species'),(1201914,49928,'bacterium NLAE-zl-H83','species'),(1201915,49928,'bacterium NLAE-zl-H84','species'),(1201916,49928,'bacterium NLAE-zl-H85','species'),(1201917,49928,'bacterium NLAE-zl-H86','species'),(1201918,49928,'bacterium NLAE-zl-H87','species'),(1201919,49928,'bacterium NLAE-zl-H88','species'),(1201920,49928,'bacterium NLAE-zl-H89','species'),(1201921,49928,'bacterium NLAE-zl-H9','species'),(1201922,49928,'bacterium NLAE-zl-H90','species'),(1201923,49928,'bacterium NLAE-zl-H91','species'),(1201924,49928,'bacterium NLAE-zl-H92','species'),(1201925,49928,'bacterium NLAE-zl-H93','species'),(1201926,49928,'bacterium NLAE-zl-H94','species'),(1201927,49928,'bacterium NLAE-zl-H95','species'),(1201928,49928,'bacterium NLAE-zl-H96','species'),(1201929,49928,'bacterium NLAE-zl-H97','species'),(1201930,49928,'bacterium NLAE-zl-H98','species'),(1201931,49928,'bacterium NLAE-zl-H99','species'),(1201932,235441,'Petasiger islandicus','species'),(1201933,235441,'Petasiger neocomense','species'),(1201934,5884,'Paramecium chlorelligerum','species'),(1201935,620,'Shigella sp. S2','species'),(1201937,34507,'Steinernema sp. n. 6 FS-2012','species'),(1201938,10699,'unassigned Siphoviridae','no rank'),(1201940,286,'Pseudomonas sp. R2(2012)','species'),(1201941,286,'Pseudomonas sp. As7325','species'),(1201942,27707,'Puntius sp. IND400','species'),(1201944,1231618,'Lobulovarium longiovatum','species'),(1201945,5052,'Aspergillus sp. F1','species'),(1201946,1386,'Bacillus sp. B519','species'),(1201947,286,'Pseudomonas sp. F330-7','species'),(1201948,1883,'Streptomyces sp. W2','species'),(1201949,200581,'Crematogaster sp. HFmsp10','species'),(1201950,200581,'Crematogaster sp. ortho.CAR1','species'),(1201951,200581,'Crematogaster sp. ortho.TH01','species'),(1201952,200581,'Crematogaster sp. rhachio.PNG2','species'),(1201953,200581,'Crematogaster sp. ss_AUS2','species'),(1201954,200581,'Crematogaster sp. ss_AUS3','species'),(1201955,200581,'Crematogaster sp. ss_AUS5','species'),(1201956,200581,'Crematogaster sp. ss.TH1','species'),(1201957,200581,'Crematogaster sp. ss.TZ2','species'),(1201958,200581,'Crematogaster sp. ss07_kba','species'),(1201959,200581,'Crematogaster sp. ss10_atbao','species'),(1201960,200581,'Crematogaster sp. ss11_ahe','species'),(1201961,200581,'Crematogaster sp. ss15_mva','species'),(1201962,200581,'Crematogaster sp. ss18_anka','species'),(1201963,200581,'Crematogaster sp. ss19_mal','species'),(1201964,200581,'Crematogaster sp. ss21_avy','species'),(1201965,200581,'Crematogaster sp. ss22_isa','species'),(1201966,200581,'Crematogaster sp. ss23_loy','species'),(1201967,200581,'Crematogaster sp. ss24_rano','species'),(1201968,604413,'Recurvidris sp. TH01','species'),(1201973,200574,'Crematogaster abrupta','species'),(1201974,200574,'Crematogaster castanea','species'),(1201975,200574,'Crematogaster coarctata','species'),(1201976,200574,'Crematogaster degeeri','species'),(1201977,200574,'Crematogaster degeeri lunaris','species'),(1201980,200574,'Crematogaster flava','species'),(1201981,200574,'Crematogaster flaviventris','species'),(1201982,200574,'Crematogaster flavomicrops','species'),(1201983,200574,'Crematogaster fraxatrix','species'),(1201984,200574,'Crematogaster fruhstorferi','species'),(1201986,200574,'Crematogaster ionia','species'),(1201987,200574,'Crematogaster isolata','species'),(1201988,200574,'Crematogaster kelleri','species'),(1201991,200574,'Crematogaster lobata','species'),(1201992,200574,'Crematogaster madagascariensis','species'),(1201993,200574,'Crematogaster marioni','species'),(1201994,200574,'Crematogaster mjobergi','species'),(1201995,200574,'Crematogaster obnigra','species'),(1201997,200574,'Crematogaster opaca','species'),(1201998,200574,'Crematogaster pilosa','species'),(1201999,200574,'Crematogaster rothneyi','species'),(1202001,200574,'Crematogaster sagei','species'),(1202002,200574,'Crematogaster subcircularis','species'),(1202003,200574,'Crematogaster subnuda','species'),(1202005,200576,'Crematogaster mahery','species'),(1202006,200576,'Crematogaster malala','species'),(1202007,200576,'Crematogaster nosibeensis','species'),(1202008,200576,'Crematogaster sabatra','species'),(1202009,200576,'Crematogaster sisa','species'),(1202010,200576,'Crematogaster grevei','species'),(1202011,200576,'Crematogaster lango','species'),(1202012,200576,'Crematogaster liengmei','species'),(1202013,607039,'Crematogaster acuta','species'),(1202014,607040,'Crematogaster treubi','species'),(1202015,607042,'Crematogaster corvina','species'),(1202016,200577,'Crematogaster baduvi','species'),(1202017,200577,'Crematogaster binghamii','species'),(1202018,200577,'Crematogaster emeryi','species'),(1202019,200577,'Crematogaster reticulata','species'),(1202020,200577,'Crematogaster tenuicula','species'),(1202021,200577,'Crematogaster formosa','species'),(1202022,200577,'Crematogaster fritzi','species'),(1202024,200577,'Crematogaster irritabilis','species'),(1202025,200577,'Crematogaster longispina','species'),(1202026,200577,'Crematogaster mesonotalis','species'),(1202027,200577,'Crematogaster nigropilosa','species'),(1202028,200577,'Crematogaster osakensis','species'),(1202029,200577,'Crematogaster quadriformis','species'),(1202030,200577,'Crematogaster sumichrasti','species'),(1202031,200577,'Crematogaster torosa','species'),(1202032,200577,'Crematogaster victima','species'),(1202033,607043,'Crematogaster coriaria','species'),(1202034,607043,'Crematogaster modiglianii','species'),(1202035,607043,'Crematogaster onusta','species'),(1202036,607045,'Crematogaster aculeata','species'),(1202037,607045,'Crematogaster paradoxa','species'),(1202043,607046,'Crematogaster wellmani','species'),(1202044,607047,'Crematogaster dahlii','species'),(1202045,607047,'Crematogaster tetracantha','species'),(1202046,607047,'Crematogaster weberi','species'),(1202047,607044,'Crematogaster ampullaris','species'),(1202048,607044,'Crematogaster inflata','species'),(1202049,27501,'Leptothorax cf. muscorum BBB-2012','species'),(1202050,200576,'Crematogaster hova complex sp. BBB-2012','species'),(1202051,607046,'Crematogaster cf. bequaerti BBB-2012','species'),(1202052,607037,'Crematogaster cf. buchneri BBB-2012','species'),(1202053,607046,'Crematogaster cf. chlorotica BBB-2012','species'),(1202054,607046,'Crematogaster cf. concava BBB-2012','species'),(1202055,607038,'Crematogaster cf. cylindriceps BBB-2012','species'),(1202056,607037,'Crematogaster cf. depressa BBB-2012','species'),(1202057,200574,'Crematogaster cf. desperans BBB-2012','species'),(1202058,200574,'Crematogaster cf. excisa BBB-2012','species'),(1202059,200574,'Crematogaster cf. ferrarii BBB-2012','species'),(1202060,607046,'Crematogaster cf. gabonensis BBB-2012','species'),(1202061,200577,'Crematogaster cf. gavapiga BBB-2012','species'),(1202062,200574,'Crematogaster cf. gerstaeckeri BBB-2012','species'),(1202063,200574,'Crematogaster cf. laeviceps BBB-2012','species'),(1202064,200574,'Crematogaster cf. latuka BBB-2012','species'),(1202065,607046,'Crematogaster cf. luctans BBB-2012','species'),(1202066,200574,'Crematogaster cf. ochracea BBB-2012','species'),(1202067,200574,'Crematogaster cf. rogenhoferi BBB-2012','species'),(1202068,200574,'Crematogaster cf. rufigena BBB-2012','species'),(1202069,607037,'Crematogaster cf. wasmanni BBB-2012','species'),(1202070,114727,'Influenza A virus (A/Rabat/AA104/2011(H1N1))','no rank'),(1202071,114727,'Influenza A virus (A/Rabat/AA119/2010(H1N1))','no rank'),(1202072,114727,'Influenza A virus (A/Rabat/AF1104/2009(H1N1))','no rank'),(1202073,114727,'Influenza A virus (A/Rabat/AL1204/2009(H1N1))','no rank'),(1202074,114727,'Influenza A virus (A/Rabat/BF1229/2010(H1N1))','no rank'),(1202075,114727,'Influenza A virus (A/Rabat/FA1129/2009(H1N1))','no rank'),(1202076,114727,'Influenza A virus (A/Rabat/FB110/2010(H1N1))','no rank'),(1202077,114727,'Influenza A virus (A/Rabat/FH819/2009(H1N1))','no rank'),(1202078,114727,'Influenza A virus (A/Rabat/Fat1123/2009(H1N1))','no rank'),(1202079,114727,'Influenza A virus (A/Rabat/HR1230/2010(H1N1))','no rank'),(1202080,114727,'Influenza A virus (A/Rabat/Hic1130/2009(H1N1))','no rank'),(1202081,114727,'Influenza A virus (A/Rabat/ILA1207/2009(H1N1))','no rank'),(1202082,114727,'Influenza A virus (A/Rabat/IP1119/2009(H1N1))','no rank'),(1202083,114727,'Influenza A virus (A/Rabat/KF1117/2009(H1N1))','no rank'),(1202084,114727,'Influenza A virus (A/Rabat/KM1231/2009(H1N1))','no rank'),(1202085,114727,'Influenza A virus (A/Rabat/Kac1201/2009(H1N1))','no rank'),(1202086,114727,'Influenza A virus (A/Rabat/LA1105/2009(H1N1))','no rank'),(1202087,114727,'Influenza A virus (A/Rabat/LAI812/2009(H1N1))','no rank'),(1202088,114727,'Influenza A virus (A/Rabat/LRB1130/2009(H1N1))','no rank'),(1202089,114727,'Influenza A virus (A/Rabat/RA1028/2009(H1N1))','no rank'),(1202090,114727,'Influenza A virus (A/Rabat/RAb1113/2009(H1N1))','no rank'),(1202091,114727,'Influenza A virus (A/Rabat/RF1026/2009(H1N1))','no rank'),(1202092,114727,'Influenza A virus (A/Rabat/RH825/2009(H1N1))','no rank'),(1202093,114727,'Influenza A virus (A/Rabat/RO120/2011(H1N1))','no rank'),(1202094,114727,'Influenza A virus (A/Rabat/RR1231/2010(H1N1))','no rank'),(1202095,114727,'Influenza A virus (A/Rabat/RRD1215/2009(H1N1))','no rank'),(1202096,114727,'Influenza A virus (A/Rabat/RS113/2009(H1N1))','no rank'),(1202097,114727,'Influenza A virus (A/Rabat/RY113/2011(H1N1))','no rank'),(1202098,114727,'Influenza A virus (A/Rabat/RYA1215/2009(H1N1))','no rank'),(1202099,114727,'Influenza A virus (A/Rabat/SK131/2011(H1N1))','no rank'),(1202100,114727,'Influenza A virus (A/Rabat/SN208/2011(H1N1))','no rank'),(1202101,114727,'Influenza A virus (A/Rabat/Sou24/2011(H1N1))','no rank'),(1202102,114727,'Influenza A virus (A/Rabat/TB1125/2009(H1N1))','no rank'),(1202103,114727,'Influenza A virus (A/Rabat/TaB225/2010(H1N1))','no rank'),(1202104,372087,'Saprolegnia sp. salmon/trout/2012','species'),(1202105,54968,'Polypedilum japonicum','species'),(1202106,54968,'Polypedilum nubeculosum','species'),(1202107,54968,'Polypedilum tamahosohige','species'),(1202108,54968,'Polypedilum tigrinum','species'),(1202109,54968,'Polypedilum tamaharaki','species'),(1202110,54968,'Polypedilum decematoguttatum','species'),(1202111,54968,'Polypedilum unifascium','species'),(1202112,54968,'Polypedilum takaoense','species'),(1202113,54968,'Polypedilum tamasemusi','species'),(1202114,54968,'Polypedilum pedestre','species'),(1202115,891903,'Microtendipes britteni','species'),(1202116,54968,'Polypedilum unagiquartum','species'),(1202117,54968,'Polypedilum kyotoense','species'),(1202118,54968,'Polypedilum asakawaense','species'),(1202119,54968,'Polypedilum sordens','species'),(1202120,54968,'Polypedilum convexum','species'),(1202121,54968,'Polypedilum okiflavum','species'),(1202122,54968,'Polypedilum sp. KK-2012','species'),(1202123,54968,'Polypedilum hiroshimaense','species'),(1202124,45667,'Halobacillus sp. RO12','species'),(1202125,135575,'Idiomarina sp. RO44','species'),(1202126,337004,'Microcella sp. RO61','species'),(1202127,331971,'Thalassobacillus sp. RO63','species'),(1202128,1663,'Arthrobacter sp. RO72','species'),(1202129,1298,'Deinococcus sp. UDEC-P1','species'),(1202130,2745,'Halomonas sp. SAV2','species'),(1202131,286,'Pseudomonas sp. NDY-Pak-2011','species'),(1202132,85620,'Balsamine virescence phytoplasma','species'),(1202133,13724,'environmental samples','no rank'),(1202134,1202133,'uncultured Thiocystis sp.','species'),(1202135,507,'Alcaligenes sp. AROB5','species'),(1202136,1386,'Bacillus sp. AROB1','species'),(1202137,1873,'Micromonospora sp. AROB4','species'),(1202138,1817,'Nocardia sp. AROB2','species'),(1202139,1386,'Bacillus sp. NAHI-A3','species'),(1202140,186650,'Microvirga sp. DY17','species'),(1202141,613,'Serratia sp. WPRA3','species'),(1202142,70692,'Citrus chlorotic dwarf associated virus','species'),(1202146,231153,'Acharax sp. Guiness','species'),(1202147,6423,'Lamellibrachia sp. Guiness','species'),(1202148,183497,'Thyasira sp. Guiness','species'),(1202149,1096467,'Cerithiopsis ladae','species'),(1202150,1096467,'Cerithiopsis petanii','species'),(1202151,1096467,'Cerithiopsis minima','species'),(1202152,1096467,'Cerithiopsis sp. 1094.01','species'),(1202153,1096467,'Cerithiopsis sp. 1094.02','species'),(1202154,1096467,'Cerithiopsis sp. 1094.03','species'),(1202155,1096467,'Cerithiopsis sp. 1094.04','species'),(1202156,1096467,'Cerithiopsis sp. 1094.05','species'),(1202157,1096467,'Cerithiopsis sp. 1094.07','species'),(1202158,1096467,'Cerithiopsis sp. 1094.08','species'),(1202159,1096467,'Cerithiopsis sp. 1094.09','species'),(1202160,1096467,'Cerithiopsis sp. 1094.10','species'),(1202162,42718,'Micoureus alstoni','species'),(1202163,295611,'Stenus bifoveolatus','species'),(1202164,295611,'Stenus bimaculatus','species'),(1202165,295611,'Stenus binotatus','species'),(1202166,295611,'Stenus canaliculatus','species'),(1202167,295611,'Stenus clavicornis','species'),(1202168,295611,'Stenus fossulatus','species'),(1202169,295611,'Stenus fulvicornis','species'),(1202170,295611,'Stenus humilis','species'),(1202171,295611,'Stenus impressus','species'),(1202172,295611,'Stenus juno','species'),(1202173,295611,'Stenus lustrator','species'),(1202174,295611,'Stenus nitens','species'),(1202175,295611,'Stenus nitidiusculus','species'),(1202176,295611,'Stenus pubescens','species'),(1202177,295611,'Stenus solutus','species'),(1202178,1096467,'Cerithiopsis tubercularis','species'),(1202180,352770,'Influenza A virus (A/environment/California/NWRC183967-36/2006(H10N3))','no rank'),(1202181,102801,'Influenza A virus (A/environment/Minnesota/NWRC182413-06/2006(H10N7))','no rank'),(1202182,102801,'Influenza A virus (A/environment/Montana/NWRC183877-12/2006(H10N7))','no rank'),(1202183,286294,'Influenza A virus (A/environment/California/NWRC184352-05/2007(H11N2))','no rank'),(1202184,352772,'Influenza A virus (A/environment/Minnesota/NWRC183121-06/2006(H11N3))','no rank'),(1202185,352772,'Influenza A virus (A/environment/South Dakota/NWRC182122-06/2006(H11N3))','no rank'),(1202186,129772,'Influenza A virus (A/environment/Oregon/NWRC183249-18/2006(H11N9))','no rank'),(1202187,129772,'Influenza A virus (A/environment/Wisconsin/NWRC185914-06/2006(H11N9))','no rank'),(1202188,129772,'Influenza A virus (A/environment/Wisconsin/NWRC185914-17/2007(H11N9))','no rank'),(1202189,129772,'Influenza A virus (A/environment/Pennsylvania/NWRC182765-18/2006(H11N9))','no rank'),(1202190,129772,'Influenza A virus (A/environment/Montana/NWRC183138-18/2006(H11N9))','no rank'),(1202191,129772,'Influenza A virus (A/environment/Oregon/NWRC186042-18/2007(H11N9))','no rank'),(1202192,142951,'Influenza A virus (A/environment/Nebraska/NWRC184928-24/2007(H12N5))','no rank'),(1202193,142951,'Influenza A virus (A/environment/Montana/NWRC185893-54/2007(H12N5))','no rank'),(1202194,142951,'Influenza A virus (A/environment/Massachusetts/NWRC181779-06/2006(H12N5))','no rank'),(1202195,286281,'Influenza A virus (A/environment/Alabama/NWRC183838-18/2006(H13N2))','no rank'),(1202196,286281,'Influenza A virus (A/environment/Mississippi/NWRC183846-54/2006(H13N2))','no rank'),(1202197,286281,'Influenza A virus (A/environment/Georgia/NWRC183417-30/2006(H13N2))','no rank'),(1202198,286281,'Influenza A virus (A/environment/Florida/NWRC183796-24/2006(H13N2))','no rank'),(1202199,286281,'Influenza A virus (A/environment/Georgia/NWRC184017-60/2006(H13N2))','no rank'),(1202200,286281,'Influenza A virus (A/environment/New York/NWRC182181-12/2006(H13N2))','no rank'),(1202201,286281,'Influenza A virus (A/environment/Ohio/NWRC182318-30/2006(H13N2))','no rank'),(1202202,304360,'Influenza A virus (A/environment/New Hampshire/NWRC182016-06/2006(H16N3))','no rank'),(1202203,304360,'Influenza A virus (A/environment/Rhode Island/NWRC182872-06/2006(H16N3))','no rank'),(1202204,304360,'Influenza A virus (A/environment/Alaska/NWRC184854-12/2006(H16N3))','no rank'),(1202205,304360,'Influenza A virus (A/environment/Utah/NWRC184989-18/2006(H16N3))','no rank'),(1202206,114727,'Influenza A virus (A/environment/Arkansas/NWRC186745-36/2007(H1N1))','no rank'),(1202207,114727,'Influenza A virus (A/environment/New York/NWRC181707-06/2006(H1N1))','no rank'),(1202208,114727,'Influenza A virus (A/environment/New York/NWRC186678-18/2007(H1N1))','no rank'),(1202209,114727,'Influenza A virus (A/environment/New York/NWRC186678-12/2007(H1N1))','no rank'),(1202210,114727,'Influenza A virus (A/environment/Nebraska/NWRC182040-30/2006(H1N1))','no rank'),(1202211,114727,'Influenza A virus (A/environment/North Dakota/NWRC181519-24/2006(H1N1))','no rank'),(1202212,114727,'Influenza A virus (A/environment/North Dakota/NWRC181885-12/2006(H1N1))','no rank'),(1202213,114727,'Influenza A virus (A/environment/Michigan/NWRC186538-12/2007(H1N1))','no rank'),(1202214,114727,'Influenza A virus (A/environment/New York/NWRC185879-06/2007(H1N1))','no rank'),(1202215,114727,'Influenza A virus (A/environment/New York/NWRC185879-12/2007(H1N1))','no rank'),(1202216,352776,'Influenza A virus (A/environment/Montana/NWRC182135-24/2006(H1N5))','no rank'),(1202217,352776,'Influenza A virus (A/environment/Montana/NWRC182135-42/2006(H1N5))','no rank'),(1202218,114729,'Influenza A virus (A/environment/Connecticut/NWRC182324-06/2006(H2N2))','no rank'),(1202219,114731,'Influenza A virus (A/environment/Illinois/NWRC182408-24/2006(H2N3))','no rank'),(1202220,157802,'Influenza A virus (A/environment/North Dakota/NWRC185233-06/2007(H3N1))','no rank'),(1202221,119210,'Influenza A virus (A/environment/South Dakota/NWRC181663-12/2006(H3N2))','no rank'),(1202222,119210,'Influenza A virus (A/environment/Pennsylvania/NWRC184203-06/2006(H3N2))','no rank'),(1202223,119210,'Influenza A virus (A/environment/Georgia/NWRC184017-06/2006(H3N2))','no rank'),(1202224,119210,'Influenza A virus (A/environment/Illinois/NWRC182505-18/2006(H3N2))','no rank'),(1202225,119210,'Influenza A virus (A/swine/Minnesota/2/2012(H3N2))','no rank'),(1202226,215855,'Influenza A virus (A/environment/California/NWRC181949-18/2006(H3N6))','no rank'),(1202227,215855,'Influenza A virus (A/environment/Rhode Island/NWRC181567-06/2006(H3N6))','no rank'),(1202228,215855,'Influenza A virus (A/environment/Ohio/NWRC181636-36/2006(H3N6))','no rank'),(1202229,215855,'Influenza A virus (A/environment/Wisconsin/NWRC181678-06/2006(H3N6))','no rank'),(1202230,215855,'Influenza A virus (A/environment/Wisconsin/NWRC181678-36/2006(H3N6))','no rank'),(1202231,215855,'Influenza A virus (A/environment/Wisconsin/NWRC181746-12/2006(H3N6))','no rank'),(1202232,215855,'Influenza A virus (A/environment/Indiana/NWRC181797-30/2006(H3N6))','no rank'),(1202233,215855,'Influenza A virus (A/environment/Rhode Island/NWRC181849-24/2006(H3N6))','no rank'),(1202234,215855,'Influenza A virus (A/environment/South Dakota/NWRC185340-06/2007(H3N6))','no rank'),(1202235,215855,'Influenza A virus (A/environment/Michigan/NWRC181973-12/2006(H3N6))','no rank'),(1202236,119211,'Influenza A virus (A/environment/North Dakota/NWRC181686-12/2006(H3N8))','no rank'),(1202237,119211,'Influenza A virus (A/environment/Illinois/NWRC181642-12/2006(H3N8))','no rank'),(1202238,119211,'Influenza A virus (A/environment/New York/NWRC181703-05/2006(H3N8))','no rank'),(1202239,119211,'Influenza A virus (A/environment/Montana/NWRC185498-36/2007(H3N8))','no rank'),(1202240,119211,'Influenza A virus (A/environment/Lousiana/NWRC182114-06/2006(H3N8))','no rank'),(1202241,119211,'Influenza A virus (A/environment/North Dakota/NWRC181518-12/2006(H3N8))','no rank'),(1202242,119211,'Influenza A virus (A/environment/North Dakota/NWRC181555-18/2006(H3N8))','no rank'),(1202243,119211,'Influenza A virus (A/environment/Ohio/NWRC181663-06/2006(H3N8))','no rank'),(1202244,119211,'Influenza A virus (A/environment/South Dakota/NWRC181667-24/2007(H3N8))','no rank'),(1202245,119211,'Influenza A virus (A/environment/New York/NWRC181760-06/2006(H3N8))','no rank'),(1202246,119211,'Influenza A virus (A/environment/Colorado/NWRC181861-16/2006(H3N8))','no rank'),(1202247,119211,'Influenza A virus (A/environment/North Dakota/NWRC185230-12/2007(H3N8))','no rank'),(1202248,119211,'Influenza A virus (A/environment/Montana/NWRC185498-12/2007(H3N8))','no rank'),(1202249,119211,'Influenza A virus (A/environment/South Dakota/NWRC185481-06/2007(H3N8))','no rank'),(1202250,119211,'Influenza A virus (A/environment/South Dakota/NWRC185482-12/2007(H3N8))','no rank'),(1202251,119211,'Influenza A virus (A/environment/Illinois/NWRC182505-12/2006(H3N8))','no rank'),(1202252,119211,'Influenza A virus (A/environment/Tennessee/NWRC183907-36/2006(H3N8))','no rank'),(1202253,119211,'Influenza A virus (A/environment/North Dakota/NWRC182144-12/2006(H3N8))','no rank'),(1202254,119211,'Influenza A virus (A/environment/California/NWRC181738-18/2006(H3N8))','no rank'),(1202255,299327,'Influenza A virus (A/environment/California/NWRC183970-18/2006(H4N2))','no rank'),(1202256,299327,'Influenza A virus (A/environment/Maine/NWRC182336-24/2006(H4N2))','no rank'),(1202257,299327,'Influenza A virus (A/environment/New Mexico/NWRC184137-06/2006(H4N2))','no rank'),(1202258,299327,'Influenza A virus (A/environment/Utah/NWRC186341-12/2007(H4N2))','no rank'),(1202259,299327,'Influenza A virus (A/environment/Minnesota/NWRC182413-24/2006(H4N2))','no rank'),(1202260,299327,'Influenza A virus (A/environment/Colorado/NWRC186600-24/2007(H4N2))','no rank'),(1202261,102800,'Influenza A virus (A/environment/Indiana/NWRC181797-24/2006(H4N6))','no rank'),(1202262,102800,'Influenza A virus (A/environment/Vermont/NWRC181813-06/2006(H4N6))','no rank'),(1202263,102800,'Influenza A virus (A/environment/Vermont/NWRC181813-42/2006(H4N6))','no rank'),(1202264,102800,'Influenza A virus (A/environment/Vermont/NWRC181813-48/2006(H4N6))','no rank'),(1202265,102800,'Influenza A virus (A/environment/Oklahoma/NWRC185212-06/2007(H4N6))','no rank'),(1202266,102800,'Influenza A virus (A/environment/Minnesota/NWRC185238-30/2007(H4N6))','no rank'),(1202267,102800,'Influenza A virus (A/environment/Ohio/NWRC185249-24/2007(H4N6))','no rank'),(1202268,102800,'Influenza A virus (A/environment/Pennsylvania/NWRC185996-06/2007(H4N6))','no rank'),(1202269,102800,'Influenza A virus (A/environment/Michigan/NWRC182157-24/2006(H4N6))','no rank'),(1202270,102800,'Influenza A virus (A/environment/Maine/NWRC182336-06/2006(H4N6))','no rank'),(1202271,102800,'Influenza A virus (A/environment/Nebraska/NWRC181559-12/2006(H4N6))','no rank'),(1202272,102800,'Influenza A virus (A/environment/Wisconsin/NWRC181687-06/2006(H4N6))','no rank'),(1202273,102800,'Influenza A virus (A/environment/Arizona/NWRC181533-07/2006(H4N6))','no rank'),(1202274,102800,'Influenza A virus (A/environment/Nebraska/NWRC181559-06/2006(H4N6))','no rank'),(1202275,102800,'Influenza A virus (A/environment/Vermont/NWRC181813-36/2006(H4N6))','no rank'),(1202276,102800,'Influenza A virus (A/environment/Minnesota/NWRC181854-06/2006(H4N6))','no rank'),(1202277,102800,'Influenza A virus (A/environment/Washington/NWRC185294-12/2006(H4N6))','no rank'),(1202278,102800,'Influenza A virus (A/environment/Vermont/NWRC182160-24/2006(H4N6))','no rank'),(1202279,102800,'Influenza A virus (A/environment/West Virgina/NWRC182260-36/2006(H4N6))','no rank'),(1202280,102800,'Influenza A virus (A/environment/California/NWRC181714-06/2006(H4N6))','no rank'),(1202281,102800,'Influenza A virus (A/environment/North Dakota/NWRC181621-06/2006(H4N6))','no rank'),(1202282,102800,'Influenza A virus (A/environment/Lousiana/NWRC182137-06/2006(H4N6))','no rank'),(1202283,102800,'Influenza A virus (A/environment/Connecticut/NWRC183115-18/2006(H4N6))','no rank'),(1202284,129779,'Influenza A virus (A/environment/Nebraska/NWRC181794-12/2006(H4N8))','no rank'),(1202285,129779,'Influenza A virus (A/environment/Washington/NWRC186269-12/2007(H4N8))','no rank'),(1202286,129779,'Influenza A virus (A/environment/New Mexico/NWRC182341-12/2006(H4N8))','no rank'),(1202287,129779,'Influenza A virus (A/environment/Wisconsin/NWRC181687-30/2006(H4N8))','no rank'),(1202288,102797,'Influenza A virus (A/environment/Colorado/NWRC183938-30/2006(H6))','no rank'),(1202289,102797,'Influenza A virus (A/environment/Lousiana/NWRC186275-18/2007(H6))','no rank'),(1202290,102797,'Influenza A virus (A/environment/California/NWRC184193-25/2006(H6))','no rank'),(1202291,102797,'Influenza A virus (A/environment/New York/NWRC183209-06/2006(H6))','no rank'),(1202292,102797,'Influenza A virus (A/environment/North Carolina/NWRC186594-36/2007(H6))','no rank'),(1202293,102797,'Influenza A virus (A/environment/Delaware/NWRC186237-18/2007(H6))','no rank'),(1202294,102797,'Influenza A virus (A/environment/North Carolina/NWRC186731-42/2007(H6))','no rank'),(1202295,102797,'Influenza A virus (A/environment/North Carolina/NWRC186533-42/2007(H6))','no rank'),(1202296,119212,'Influenza A virus (A/environment/New York/NWRC183209-12/2006(H6N1))','no rank'),(1202297,119212,'Influenza A virus (A/environment/California/NWRC183274-04/2006(H6N1))','no rank'),(1202298,119212,'Influenza A virus (A/environment/California/NWRC183274-05/2006(H6N1))','no rank'),(1202299,119212,'Influenza A virus (A/environment/North Dakota/NWRC185232-18/2007(H6N1))','no rank'),(1202300,119212,'Influenza A virus (A/environment/California/NWRC182841-09/2006(H6N1))','no rank'),(1202301,119212,'Influenza A virus (A/environment/California/NWRC183200-14/2006(H6N1))','no rank'),(1202302,119212,'Influenza A virus (A/environment/Oregon/NWRC183790-12/2006(H6N1))','no rank'),(1202303,119212,'Influenza A virus (A/environment/North Carolina/NWRC186533-18/2006(H6N1))','no rank'),(1202304,119212,'Influenza A virus (A/environment/North Carolina/NWRC186731-12/2007(H6N1))','no rank'),(1202305,119212,'Influenza A virus (A/Anas americana/New Mexico/A00757078/2009(H6N1))','no rank'),(1202306,119213,'Influenza A virus (A/environment/Michigan/NWRC186186-30/2007(H6N2))','no rank'),(1202307,119213,'Influenza A virus (A/environment/Iowa/NWRC182698-18/2006(H6N2))','no rank'),(1202308,119213,'Influenza A virus (A/environment/California/NWRC182841-14/2006(H6N2))','no rank'),(1202309,119213,'Influenza A virus (A/environment/Illinois/NWRC183983-24/2006(H6N2))','no rank'),(1202310,184006,'Influenza A virus (A/environment/Indiana/NWRC182237-48/2006(H6N5))','no rank'),(1202311,184006,'Influenza A virus (A/environment/North Carolina/NWRC183941-06/2006(H6N5))','no rank'),(1202312,184009,'Influenza A virus (A/environment/California/NWRC183200-06/2006(H6N8))','no rank'),(1202313,184009,'Influenza A virus (A/environment/Washington/NWRC186448-06/2007(H6N8))','no rank'),(1202314,119215,'Influenza A virus (A/environment/South Dakota/NWRC185706-06/2007(H7N3))','no rank'),(1202315,119218,'Influenza A virus (A/environment/Washington/NWRC186269-24/2007(H7N7))','no rank'),(1202316,333278,'Influenza A virus (A/environment/Colorado/NWRC186223-18/2007(H7N9))','no rank'),(1202317,142943,'Influenza A virus (A/environment/Pennsylvania/NWRC182092-24/2006(H8N4))','no rank'),(1202318,102796,'Influenza A virus (A/environment/Oregon/NWRC183791-06/2006(H9N2))','no rank'),(1202319,102796,'Influenza A virus (A/environment/Nebraska/NWRC182951-30/2006(H9N2))','no rank'),(1202320,102796,'Influenza A virus (A/environment/California/NWRC186452-18/2007(H9N2))','no rank'),(1202321,102796,'Influenza A virus (A/environment/California/NWRC186451-18/2007(H9N2))','no rank'),(1202322,102796,'Influenza A virus (A/environment/California/NWRC186452-24/2007(H9N2))','no rank'),(1202323,102796,'Influenza A virus (A/environment/California/NWRC186452-06/2007(H9N2))','no rank'),(1202324,308925,'unclassified Diversisporaceae','no rank'),(1202325,1202324,'Diversisporaceae sp. WK-2012','species'),(1202326,33184,'unclassified Onygenaceae','no rank'),(1202327,1202326,'Onygenaceae sp. BLW-2012','species'),(1202328,34399,'Phomopsis sp. NJWP10','species'),(1202329,5073,'Penicillium sp. TXP58','species'),(1202330,5543,'Trichoderma sp. HGUP0032','species'),(1202331,5543,'Trichoderma sp. HGUP0038','species'),(1202332,5543,'Trichoderma sp. HGUP0039','species'),(1202333,39934,'Lecanora orientoafricana','species'),(1202334,39934,'Lecanora kenyana','species'),(1202335,5207,'Cryptococcus neoformans A1-YPD_1','no rank'),(1202336,5207,'Cryptococcus neoformans A1-YPD_2','no rank'),(1202337,5207,'Cryptococcus neoformans A1-PG_1','no rank'),(1202338,5207,'Cryptococcus neoformans A1-PG_2','no rank'),(1202339,5207,'Cryptococcus neoformans A1-LIM_1','no rank'),(1202340,5207,'Cryptococcus neoformans A1-LIM_2','no rank'),(1202341,5207,'Cryptococcus neoformans A5-YPD_1','no rank'),(1202342,5207,'Cryptococcus neoformans A5-YPD_2','no rank'),(1202343,5207,'Cryptococcus neoformans A5-PG_1','no rank'),(1202344,5207,'Cryptococcus neoformans A5-PG_2','no rank'),(1202345,5207,'Cryptococcus neoformans A5-LIM_1','no rank'),(1202346,5207,'Cryptococcus neoformans A5-LIM_2','no rank'),(1202347,5207,'Cryptococcus neoformans H99-YPD_1','no rank'),(1202348,5207,'Cryptococcus neoformans H99-YPD_2','no rank'),(1202349,5207,'Cryptococcus neoformans H99-PG_1','no rank'),(1202350,5207,'Cryptococcus neoformans H99-PG_2','no rank'),(1202351,5207,'Cryptococcus neoformans H99-LIM_1','no rank'),(1202352,5207,'Cryptococcus neoformans H99-LIM_2','no rank'),(1202353,5207,'Cryptococcus neoformans CHC193-YPD_1','no rank'),(1202354,5207,'Cryptococcus neoformans CHC193-YPD_2','no rank'),(1202355,5207,'Cryptococcus neoformans CHC193-PG_1','no rank'),(1202356,5207,'Cryptococcus neoformans CHC193-PG_2','no rank'),(1202357,5207,'Cryptococcus neoformans CHC193-LIM_1','no rank'),(1202358,5207,'Cryptococcus neoformans CHC193-LIM_2','no rank'),(1202359,5207,'Cryptococcus neoformans Bt85-YPD_1','no rank'),(1202360,5207,'Cryptococcus neoformans Bt85-YPD_2','no rank'),(1202361,5207,'Cryptococcus neoformans Bt85-PG_1','no rank'),(1202362,5207,'Cryptococcus neoformans Bt85-PG_2','no rank'),(1202363,5207,'Cryptococcus neoformans Bt85-LIM_1','no rank'),(1202364,5207,'Cryptococcus neoformans Bt85-LIM_2','no rank'),(1202365,5207,'Cryptococcus neoformans Tu401-YPD_1','no rank'),(1202366,5207,'Cryptococcus neoformans Tu401-YPD_2','no rank'),(1202367,5207,'Cryptococcus neoformans Tu401-PG_1','no rank'),(1202368,5207,'Cryptococcus neoformans Tu401-PG_2','no rank'),(1202369,5207,'Cryptococcus neoformans Tu401-LIM_1','no rank'),(1202370,5207,'Cryptococcus neoformans Tu401-LIM_2','no rank'),(1202371,5207,'Cryptococcus neoformans C23-YPD_1','no rank'),(1202372,5207,'Cryptococcus neoformans C23-YPD_2','no rank'),(1202373,5207,'Cryptococcus neoformans C23-PG_1','no rank'),(1202374,5207,'Cryptococcus neoformans C23-PG_2','no rank'),(1202375,5207,'Cryptococcus neoformans C23-LIM_1','no rank'),(1202376,5207,'Cryptococcus neoformans C23-LIM_2','no rank'),(1202377,5207,'Cryptococcus neoformans C23-MP_1','no rank'),(1202378,5207,'Cryptococcus neoformans C23-MP_2','no rank'),(1202379,5207,'Cryptococcus neoformans A1-MP_1','no rank'),(1202380,5207,'Cryptococcus neoformans A1-MP_2','no rank'),(1202381,5207,'Cryptococcus neoformans A5-MP_1','no rank'),(1202382,5207,'Cryptococcus neoformans A5-MP_2','no rank'),(1202383,5207,'Cryptococcus neoformans H99-MP_1','no rank'),(1202384,5207,'Cryptococcus neoformans H99-MP_2','no rank'),(1202385,5207,'Cryptococcus neoformans CHC193-MP_1','no rank'),(1202386,5207,'Cryptococcus neoformans CHC193-MP_2','no rank'),(1202387,5207,'Cryptococcus neoformans Bt85-MP_1','no rank'),(1202388,5207,'Cryptococcus neoformans Bt85-MP_2','no rank'),(1202389,5207,'Cryptococcus neoformans Tu401-MP_1','no rank'),(1202390,5207,'Cryptococcus neoformans Tu401-MP_2','no rank'),(1202391,174959,'Dasymaschalon borneense','species'),(1202392,174959,'Dasymaschalon clusiflorum','species'),(1202393,174959,'Dasymaschalon dasymaschalum','species'),(1202394,174959,'Dasymaschalon ellipticum','species'),(1202395,174959,'Dasymaschalon evrardii','species'),(1202396,174959,'Dasymaschalon filipes','species'),(1202397,174959,'Dasymaschalon glaucum','species'),(1202398,174959,'Dasymaschalon longiflorum','species'),(1202399,174959,'Dasymaschalon longiusculum','species'),(1202400,174959,'Dasymaschalon megalanthum','species'),(1202401,174959,'Dasymaschalon oblongatum','species'),(1202402,174959,'Dasymaschalon obtusipetalum','species'),(1202403,174959,'Dasymaschalon robinsonii','species'),(1202404,174959,'Dasymaschalon rostratum','species'),(1202405,174959,'Dasymaschalon tibetense','species'),(1202406,174959,'Dasymaschalon trichophorum','species'),(1202407,174959,'Dasymaschalon wallichii','species'),(1202408,984609,'Desmos cochinchinensis','species'),(1202409,984609,'Desmos dinhensis','species'),(1202410,984609,'Desmos dumosus','species'),(1202411,984609,'Desmos goezeanus','species'),(1202412,984609,'Desmos sp. DCT-2012','species'),(1202413,984609,'Desmos wardianus','species'),(1202414,296846,'Fissistigma polyanthoides','species'),(1202415,306958,'Friesodielsia biglandulosa','species'),(1202416,306958,'Friesodielsia cuneiformis','species'),(1202417,306958,'Friesodielsia enghiana','species'),(1202418,306958,'Friesodielsia obovata','species'),(1202419,306958,'Friesodielsia sp. DCT-2012','species'),(1202420,306970,'Monanthotaxis buchananii','species'),(1202421,306970,'Monanthotaxis congoensis','species'),(1202422,306970,'Monanthotaxis fornicata','species'),(1202423,306970,'Monanthotaxis glomerulata','species'),(1202424,306970,'Monanthotaxis schweinfurthii','species'),(1202425,306970,'Monanthotaxis trichocarpa','species'),(1202426,489347,'Sphaerocoryne sp. DCT-2012','species'),(1202427,4711,'Calamus karnatakensis','species'),(1202428,4711,'Calamus longisetus','species'),(1202429,40948,'Angelica porphyrocaulis','species'),(1202430,4107,'Solanum acaule x Solanum commersonii','species'),(1202431,44249,'Paenibacillus sp. CT-1','species'),(1202432,44249,'Paenibacillus sp. CT-3','species'),(1202433,44249,'Paenibacillus sp. CT-7','species'),(1202434,2093,'Mycoplasma sp. 406','species'),(1202435,2093,'Mycoplasma sp. 407','species'),(1202436,2093,'Mycoplasma sp. 408','species'),(1202437,2093,'Mycoplasma sp. 409','species'),(1202438,2093,'Mycoplasma sp. 410','species'),(1202439,2093,'Mycoplasma sp. 411','species'),(1202440,2093,'Mycoplasma sp. 412','species'),(1202441,2093,'Mycoplasma sp. 413','species'),(1202442,2093,'Mycoplasma sp. 414','species'),(1202443,2093,'Mycoplasma sp. 7316','species'),(1202444,2093,'Mycoplasma sp. 7318','species'),(1202445,2093,'Mycoplasma sp. 7320','species'),(1202446,410656,'insect gut metagenome','species'),(1202447,2949,'Symbiodinium minutum','species'),(1202448,547,'Enterobacter sp. Ag1','species'),(1202449,2949,'Symbiodinium psygmophilum','species'),(1202450,29311,'Mycobacterium haemophilum DSM 44634','no rank'),(1202451,111504,'Bartonella birtlesii E4','no rank'),(1202452,562,'Escherichia coli EDM530','no rank'),(1202453,88174,'Hypocnemis striata','species'),(1202454,654,'Aeromonas veronii PhIn2','no rank'),(1202455,88182,'Terenura maculata','species'),(1202456,1386,'Bacillus sp. Aph1','species'),(1202457,1386,'Bacillus sp. CPSM8','species'),(1202459,578331,'Echinochasmus sp. VS-2012','species'),(1202460,232667,'Rhipidocotyle campanula','species'),(1202461,232667,'Rhipidocotyle fennica','species'),(1202462,265637,'Frederickena fulva','species'),(1202464,1202465,'Dehalococcoidaceae','family'),(1202465,301297,'Dehalococcoidales','order'),(1202469,1155702,'Bolbosoma vasculosum','species'),(1202470,84284,'Filisoma rizalinum','species'),(1202471,181513,'Rhadinorhynchus lintoni','species'),(1202472,60523,'Serrasentis','genus'),(1202473,1202472,'Serrasentis sagittifer','species'),(1202474,228096,'Pythium sp. C WLL-2012','species'),(1202475,228096,'Pythium sp. B WLL-2012','species'),(1202476,228096,'Pythium sp. A WLL-2012','species'),(1202477,576280,'Betaeus australis','species'),(1202478,576280,'Betaeus emarginatus','species'),(1202479,576280,'Betaeus ensenadensis','species'),(1202480,576280,'Betaeus gracilis','species'),(1202481,576280,'Betaeus granulimanus','species'),(1202482,576280,'Betaeus harfordi','species'),(1202483,576280,'Betaeus levifrons','species'),(1202484,576280,'Betaeus lilianae','species'),(1202485,576280,'Betaeus macginitieae','species'),(1202486,576280,'Betaeus setosus','species'),(1202487,576280,'Betaeus truncatus','species'),(1202488,29966,'Betaeopsis','genus'),(1202489,1202488,'Betaeopsis aequimanus','species'),(1202490,29966,'Nennalpheus','genus'),(1202491,1202490,'Nennalpheus sibogae','species'),(1202492,49928,'bacterium symbiont of Calyptogena valdiviae','species'),(1202493,49928,'bacterium symbiont of Elenaconcha guiness','species'),(1202494,49928,'bacterium symbiont of Thyasira sp. Guiness','species'),(1202495,49928,'bacterium symbiont of Lamellibrachia sp. Guiness','species'),(1202496,49928,'bacterium symbiont of Acharax sp. Guiness','species'),(1202497,89443,'fungal sp. WWL-2012','species'),(1202498,91351,'Chlorophyta sp. WWL-2012','species'),(1202499,59056,'Astelia alpina var. novae-hollandiae','varietas'),(1202500,59055,'Astelia argyrocoma','species'),(1202501,59055,'Astelia australiana','species'),(1202502,59055,'Astelia chathamica','species'),(1202503,59055,'Astelia graminea','species'),(1202504,59055,'Astelia grandis','species'),(1202505,140575,'Astelia linearis var. linearis','varietas'),(1202506,140575,'Astelia linearis var. novae-zelandiae','varietas'),(1202507,59055,'Astelia nadeaudii','species'),(1202508,59055,'Astelia neocaledonica','species'),(1202509,59055,'Astelia nivicola','species'),(1202510,1202509,'Astelia nivicola var. moriceae','varietas'),(1202511,1202509,'Astelia nivicola var. nivicola','varietas'),(1202512,59055,'Astelia papuana','species'),(1202513,59055,'Astelia petriei','species'),(1202514,59055,'Astelia psychrocharis','species'),(1202515,59055,'Astelia rapensis','species'),(1202516,59055,'Astelia skottsbergii','species'),(1202517,59055,'Astelia solandri','species'),(1202518,59055,'Astelia subulata','species'),(1202519,59055,'Astelia tovii','species'),(1202520,59055,'Astelia trinervia','species'),(1202521,59055,'Astelia waialealae','species'),(1202522,49705,'Bulbinella hookeri','species'),(1202523,66719,'Collospermum microspermum','species'),(1202524,66719,'Collospermum montanum','species'),(1202525,66719,'Collospermum samoense','species'),(1202526,66727,'Hypoxidia sp. MWC17397','species'),(1202527,1037988,'Hypoxis hygrometrica subsp. hygrometrica','subspecies'),(1202528,49727,'Milligania johnstonii','species'),(1202529,49727,'Milligania lindoniana','species'),(1202530,3493,'Ficus ovatifolia','species'),(1202531,27337,'Verticillium dahliae JR2','no rank'),(1202532,237,'Flavobacterium sp. F52','species'),(1202533,115979,'Bacillus nealsonii AAU1_buffalo','no rank'),(1202534,84031,'Clostridium sartagoforme AAU1_buffalo','no rank'),(1202535,1520,'Clostridium beijerinckii AAU1_buffalo','no rank'),(1202536,114186,'Candidatus Carsonella ruddii CE isolate Thao2000','no rank'),(1202537,114186,'Candidatus Carsonella ruddii CS isolate Thao2000','no rank'),(1202538,134277,'Candidatus Carsonella ruddii HC isolate Thao2000','no rank'),(1202539,114186,'Candidatus Carsonella ruddii HT isolate Thao2000','no rank'),(1202540,114186,'Candidatus Carsonella ruddii PC isolate NHV','no rank'),(1202541,38881,'Botryococcus braunii Showa','no rank'),(1202542,5573,'Rhizoctonia sp. NRRS1','species'),(1202543,5357,'Lentinus sp. S3001','species'),(1202544,5357,'Lentinus sp. S3002','species'),(1202545,5357,'Lentinus sp. S3003','species'),(1202546,5357,'Lentinus sp. S3004','species'),(1202547,5357,'Lentinus sp. S3007','species'),(1202548,5357,'Lentinus sp. S3013','species'),(1202549,5320,'Pleurotus sp. S2007','species'),(1202550,114727,'Influenza A virus(A/reassortant/E92(Puerto Rico/8/1934 x Hong Kong/156/1997)(H1N1))','no rank'),(1202551,114727,'Influenza A virus(A/reassortant/E92D_RG1(Puerto Rico/8/1934 x Hong Kong/156/1997)(H1N1))','no rank'),(1202552,308926,'Diversispora sp. EE1','species'),(1202553,114728,'Influenza A virus (A/swine/Gunma/1/2012 (H1N2))','no rank'),(1202554,45426,'Cerataphis brasiliensis yeast-like symbiont','species'),(1202555,5455,'Colletotrichum sp. EN04','species'),(1202556,5455,'Colletotrichum sp. MT02','species'),(1202557,96732,'Cyrtodactylus cf. ziegleri BOLD:AAN3649','species'),(1202558,96732,'Cyrtodactylus elok','species'),(1202559,96732,'Cyrtodactylus cattienensis','species'),(1202560,96732,'Cyrtodactylus pubisulcus','species'),(1202561,129772,'Influenza A virus (A/American black duck/New Brunswick/02519/2007(H11N9))','no rank'),(1202562,114727,'Influenza A virus (A/mallard/Nova Scotia/02153/2007(H1N1))','no rank'),(1202563,114727,'Influenza A virus (A/mallard-black duck hybrid/Nova Scotia/02150/2007(H1N1))','no rank'),(1202564,114727,'Influenza A virus (A/mallard/Nova Scotia/02151/2007(H1N1))','no rank'),(1202565,114730,'Influenza A virus (A/mallard/Sweden/113/2002(H2N1))','no rank'),(1202566,114729,'Influenza A virus (A/mallard/Sweden/58112/2006(H2N2))','no rank'),(1202567,114729,'Influenza A virus (A/mallard/Sweden/58451/2006(H2N2))','no rank'),(1202568,114729,'Influenza A virus (A/mallard/Sweden/68735/2007(H2N2))','no rank'),(1202569,114729,'Influenza A virus (A/mallard/Sweden/68597/2007(H2N2))','no rank'),(1202570,114729,'Influenza A virus (A/white fronted goose/Netherlands/22/1999(H2N2))','no rank');
INSERT INTO `taxonomy` VALUES (1202571,114731,'Influenza A virus (A/northern shoveler/Georgia/1/2010(H2N3))','no rank'),(1202572,114731,'Influenza A virus (A/mallard/Netherlands/14/2001(H2N3))','no rank'),(1202573,114731,'Influenza A virus (A/mallard/Sweden/99/2002(H2N3))','no rank'),(1202574,114731,'Influenza A virus (A/mallard/Sweden/32/2002(H2N3))','no rank'),(1202575,114731,'Influenza A virus (A/mallard/Sweden/33/2002(H2N3))','no rank'),(1202576,114731,'Influenza A virus (A/mallard/Sweden/57/2002(H2N3))','no rank'),(1202577,114731,'Influenza A virus (A/mallard/Sweden/70/2002(H2N3))','no rank'),(1202578,114731,'Influenza A virus (A/mallard/Sweden/6/2003(H2N3))','no rank'),(1202579,114731,'Influenza A virus (A/mallard/Sweden/12/2003(H2N3))','no rank'),(1202580,114731,'Influenza A virus (A/mallard/Sweden/81/2003(H2N3))','no rank'),(1202581,114731,'Influenza A virus (A/mallard/Sweden/84/2003(H2N3))','no rank'),(1202582,114731,'Influenza A virus (A/mallard/Sweden/53/2003(H2N3))','no rank'),(1202583,114731,'Influenza A virus (A/mallard/Sweden/51/2005(H2N3))','no rank'),(1202584,114731,'Influenza A virus (A/mallard/Sweden/73/2005(H2N3))','no rank'),(1202585,114731,'Influenza A virus (A/mallard/Sweden/93/2005(H2N3))','no rank'),(1202586,114731,'Influenza A virus (A/mallard/Sweden/107/2005(H2N3))','no rank'),(1202587,114731,'Influenza A virus (A/mallard/Sweden/5/2005(H2N3))','no rank'),(1202588,114731,'Influenza A virus (A/mallard/Netherlands/37/2008(H2N3))','no rank'),(1202589,114731,'Influenza A virus (A/mallard/Netherlands/58/2008(H2N3))','no rank'),(1202590,114731,'Influenza A virus (A/common teal/Netherlands/2/2008(H2N3))','no rank'),(1202591,114731,'Influenza A virus (A/mallard/Netherlands/29/2010(H2N3))','no rank'),(1202592,114731,'Influenza A virus (A/mallard/Netherlands/12/2008(H2N3))','no rank'),(1202593,114731,'Influenza A virus (A/mallard/Netherlands/1/2010(H2N3))','no rank'),(1202594,282134,'Influenza A virus (A/mallard/Sweden/30/2002(H2N5))','no rank'),(1202595,286284,'Influenza A virus (A/mallard/Sweden/109/2002(H2N7))','no rank'),(1202596,286284,'Influenza A virus (A/mallard/Sweden/111/2002(H2N7))','no rank'),(1202597,286284,'Influenza A virus (A/mallard/Sweden/112/2002(H2N7))','no rank'),(1202598,286284,'Influenza A virus (A/mallard/Sweden/9/2003(H2N7))','no rank'),(1202599,114733,'Influenza A virus (A/mallard/Netherlands/13/2001(H2N9))','no rank'),(1202600,114733,'Influenza A virus (A/mallard/Sweden/43/2005(H2N9))','no rank'),(1202601,114733,'Influenza A virus (A/mallard/Sweden/49/2005(H2N9))','no rank'),(1202602,114733,'Influenza A virus (A/mallard/Sweden/72/2005(H2N9))','no rank'),(1202603,114733,'Influenza A virus (A/mallard/Sweden/91/2005(H2N9))','no rank'),(1202604,114733,'Influenza A virus (A/mallard/Sweden/103/2005(H2N9))','no rank'),(1202605,114733,'Influenza A virus (A/mallard/Netherlands/11/1999(H2N9))','no rank'),(1202606,114733,'Influenza A virus (A/mallard/Netherlands/12/1999(H2N9))','no rank'),(1202607,119210,'Influenza A virus (A/American black duck/New Brunswick/02650/2007(H3N2))','no rank'),(1202608,215855,'Influenza A virus (A/American black duck/New Brunswick/02649/2007(H3N6))','no rank'),(1202609,119211,'Influenza A virus (A/American black duck/Nova Scotia/02213/2007(H3N8))','no rank'),(1202610,119211,'Influenza A virus (A/American black duck/New Brunswick/03398/2009(H3N8))','no rank'),(1202611,119211,'Influenza A virus (A/mallard/New Brunswick/03397/2009(H3N8))','no rank'),(1202612,119211,'Influenza A virus (A/American black duck/New Brunswick/03408/2009(H3N8))','no rank'),(1202613,119211,'Influenza A virus (A/mallard/New Brunswick/03482/2009(H3N8))','no rank'),(1202614,119211,'Influenza A virus (A/American black duck/New Brunswick/03395/2009(H3N8))','no rank'),(1202615,119211,'Influenza A virus (A/American black duck/New Brunswick/03509/2009(H3N8))','no rank'),(1202616,119211,'Influenza A virus (A/American black duck/New Brunswick/03495/2009(H3N8))','no rank'),(1202617,119211,'Influenza A virus (A/mallard/New Brunswick/03396/2009(H3N8))','no rank'),(1202618,119211,'Influenza A virus (A/American black duck/New Brunswick/02629/2007(H3N8))','no rank'),(1202619,119211,'Influenza A virus (A/American black duck/New Brunswick/02725/2007(H3N8))','no rank'),(1202620,333276,'Influenza A virus (A/American black duck/New Brunswick/03451/2009(H3N9))','no rank'),(1202621,102800,'Influenza A virus (A/mallard/Nova Scotia/02238/2007(H4N6))','no rank'),(1202622,102800,'Influenza A virus (A/mallard/Nova Scotia/02446/2007(H4N6))','no rank'),(1202623,102800,'Influenza A virus (A/mallard-black duck hybrid/Nova Scotia/02318/2007(H4N6))','no rank'),(1202624,102800,'Influenza A virus (A/American black duck/Prince Edward Island/02685/2007(H4N6))','no rank'),(1202625,102800,'Influenza A virus (A/American black duck/Prince Edward Island/02697/2007(H4N6))','no rank'),(1202626,102800,'Influenza A virus (A/American black duck/Nova Scotia/02319/2007(H4N6))','no rank'),(1202627,102800,'Influenza A virus (A/mallard/Nova Scotia/02320/2007(H4N6))','no rank'),(1202628,102800,'Influenza A virus (A/American black duck/Prince Edward Island/02683/2007(H4N6))','no rank'),(1202629,102800,'Influenza A virus (A/mallard/Nova Scotia/02335/2007(H4N6))','no rank'),(1202630,102800,'Influenza A virus (A/American black duck/Prince Edward Island/02684/2007(H4N6))','no rank'),(1202631,102800,'Influenza A virus (A/American black duck/New Brunswick/03530/2009(H4N6))','no rank'),(1202632,102800,'Influenza A virus (A/American black duck/New Brunswick/03540/2009(H4N6))','no rank'),(1202633,102800,'Influenza A virus (A/American black duck/New Brunswick/03551/2009(H4N6))','no rank'),(1202634,102800,'Influenza A virus (A/American black duck/New Brunswick/03534/2009(H4N6))','no rank'),(1202635,102800,'Influenza A virus (A/American black duck/New Brunswick/03532/2009(H4N6))','no rank'),(1202636,102800,'Influenza A virus (A/American black duck/New Brunswick/03511/2009(H4N6))','no rank'),(1202637,102800,'Influenza A virus (A/American black duck/New Brunswick/03552/2009(H4N6))','no rank'),(1202638,102800,'Influenza A virus (A/American black duck/New Brunswick/03556/2009(H4N6))','no rank'),(1202639,102800,'Influenza A virus (A/American black duck/New Brunswick/03559/2009(H4N6))','no rank'),(1202640,102800,'Influenza A virus (A/American black duck/New Brunswick/03554/2009(H4N6))','no rank'),(1202641,102800,'Influenza A virus (A/American black duck/New Brunswick/03535/2009(H4N6))','no rank'),(1202642,102800,'Influenza A virus (A/American black duck/New Brunswick/02659/2007(H4N6))','no rank'),(1202643,102800,'Influenza A virus (A/American black duck/New Brunswick/02728/2007(H4N6))','no rank'),(1202644,102800,'Influenza A virus (A/American black duck/New Brunswick/02722/2007(H4N6))','no rank'),(1202645,102800,'Influenza A virus (A/American black duck/New Brunswick/02719/2007(H4N6))','no rank'),(1202646,102800,'Influenza A virus (A/mallard/New Brunswick/02311/2007(H4N6))','no rank'),(1202647,102800,'Influenza A virus (A/American black duck/New Brunswick/02726/2007(H4N6))','no rank'),(1202648,325678,'Influenza A virus (A/mallard/Nova Scotia/02286/2007(H7N4))','no rank'),(1202649,142943,'Influenza A virus (A/American black duck/Nova Scotia/02043/2007(H8N4))','no rank'),(1202650,384619,'Influenza A virus (A/mallard/Sweden/58/2005(mixed))','no rank'),(1202651,384619,'Influenza A virus (A/mallard/Sweden/60/2005(mixed))','no rank'),(1202652,384619,'Influenza A virus (A/mallard/Sweden/88/2005(mixed))','no rank'),(1202653,384619,'Influenza A virus (A/mallard/Netherlands/13/1999(mixed))','no rank'),(1202654,384619,'Influenza A virus (A/mallard/Nova Scotia/02445/2007(mixed))','no rank'),(1202656,384619,'Influenza A virus (A/American black duck/Nova Scotia/02333/2007(mixed))','no rank'),(1202660,384619,'Influenza A virus (A/American black duck/New Brunswick/02718/2007(mixed))','no rank'),(1202661,384619,'Influenza A virus (A/American black duck/New Brunswick/02482/2007(mixed))','no rank'),(1202662,384619,'Influenza A virus (A/American black duck/New Brunswick/02566/2007(mixed))','no rank'),(1202663,71953,'Inocybe sp. YF-2012a','species'),(1202664,71953,'Inocybe olivaceonigra','species'),(1202665,6202,'Taenia krepkogorski','species'),(1202666,944171,'Blastocystis sp. subtype 14','species'),(1202667,1279,'Staphylococcus sp. OJ82','species'),(1202668,1578,'Lactobacillus oryzae','species'),(1202671,434,'Acetobacter sp. MEBE1','species'),(1202672,434,'Acetobacter sp. MEBE3','species'),(1202673,434,'Acetobacter sp. MEBE5','species'),(1202674,1386,'Bacillus sp. MEC3','species'),(1202675,43668,'Brachybacterium sp. NGB1','species'),(1202676,41275,'Brevundimonas sp. MEB1','species'),(1202677,41275,'Brevundimonas sp. MEB4','species'),(1202678,1350,'Enterococcus sp. MEF6','species'),(1202679,1350,'Enterococcus sp. MES13','species'),(1202680,1350,'Enterococcus sp. MES2','species'),(1202681,1578,'Lactobacillus sp. ARB2','species'),(1202682,1243,'Leuconostoc sp. MEBE2','species'),(1202683,1243,'Leuconostoc sp. MEC4','species'),(1202684,1243,'Leuconostoc sp. MEC7','species'),(1202685,1243,'Leuconostoc sp. MEC8','species'),(1202686,1243,'Leuconostoc sp. MEC9','species'),(1202687,13687,'Sphingomonas sp. MEB2','species'),(1202688,1279,'Staphylococcus sp. ARB1','species'),(1202689,1279,'Staphylococcus sp. MA1','species'),(1202690,1279,'Staphylococcus sp. MA2','species'),(1202691,2737,'Vagococcus sp. MES1','species'),(1202692,2737,'Vagococcus sp. MES11','species'),(1202693,2737,'Vagococcus sp. MES12','species'),(1202694,2737,'Vagococcus sp. MES15','species'),(1202695,2737,'Vagococcus sp. MES16','species'),(1202696,2737,'Vagococcus sp. MES17','species'),(1202697,2737,'Vagococcus sp. MES18','species'),(1202698,2737,'Vagococcus sp. MES19','species'),(1202699,2737,'Vagococcus sp. MES20','species'),(1202700,2737,'Vagococcus sp. MES3','species'),(1202701,2737,'Vagococcus sp. MES4','species'),(1202702,2737,'Vagococcus sp. MES5','species'),(1202703,2737,'Vagococcus sp. MES6','species'),(1202704,2737,'Vagococcus sp. MES8','species'),(1202705,2737,'Vagococcus sp. MES9','species'),(1202706,1813,'Amycolatopsis sp. GDS','species'),(1202707,1386,'Bacillus sp. EBT','species'),(1202708,1873,'Micromonospora sp. PEA003','species'),(1202709,1873,'Micromonospora sp. PEA041','species'),(1202710,1883,'Streptomyces sp. PEA002','species'),(1202711,2000,'Streptosporangium sp. PEA024','species'),(1202712,400634,'Lysinibacillus sp. 2RL3-2','species'),(1202713,1100891,'Paenalcaligenes sp. ABC02-12','species'),(1202714,29330,'Alicyclobacillus sp. TP7','species'),(1202715,547,'Enterobacter sp. A2','species'),(1202716,1068,'Rhodomicrobium sp. JA755','species'),(1202717,43987,'Geotrichum sp.CME15','species'),(1202718,1386,'Bacillus sp. A32','species'),(1202719,657,'Photobacterium sp. MIE','species'),(1202720,75661,'Acinetobacter sp. enrichment culture clone Y075','species'),(1202721,670165,'Haloferula sp. enrichment culture clone Y077','species'),(1202722,130346,'Alteromonas sp. enrichment culture clone Y072','species'),(1202723,29331,'Amphibacillus sp. NPST-10','species'),(1202724,237,'Flavobacterium sp. IK-1','species'),(1202725,13428,'Cinnamomum cappara-coronde','species'),(1202726,13428,'Cinnamomum citriodorum','species'),(1202727,13428,'Cinnamomum dubium','species'),(1202728,13428,'Cinnamomum sinharajaense','species'),(1202729,13428,'Cinnamomum rivulorum','species'),(1202730,142693,'Wikstroemia oahuensis','species'),(1202731,4356,'Heliamphora pulchella','species'),(1202732,45176,'Sarracenia purpurea subsp. venosa','subspecies'),(1202733,226,'Alteromonas sp. D07-2(2012)','species'),(1202734,1386,'Bacillus sp. B04(2012)','species'),(1202735,1386,'Bacillus sp. B04-4(2012)','species'),(1202736,1386,'Bacillus sp. B08-3(2012)','species'),(1202737,53246,'Pseudoalteromonas sp. B02-1(2012)','species'),(1202738,53246,'Pseudoalteromonas sp. D07S-1(2012)','species'),(1202739,62104,'Pseudomonas sp. enrichment culture clone PeniS1C1','species'),(1202740,48479,'bacterium enrichment culture clone PeniS2D3','species'),(1202741,351359,'Dyella sp. enrichment culture clone PeniS4C1','species'),(1202742,182687,'Sphingobacterium sp. enrichment culture clone NeomS1C1','species'),(1202743,247498,'Didymogenes sphaerica','species'),(1202744,469,'Acinetobacter sp. SCN2203','species'),(1202745,469,'Acinetobacter sp. SCN24022','species'),(1202746,1386,'Bacillus sp. SCN22108','species'),(1202747,1386,'Bacillus sp. SCN222','species'),(1202748,1386,'Bacillus sp. SCN3318','species'),(1202749,1386,'Bacillus sp. SCN3329','species'),(1202750,1386,'Bacillus sp. SCN336','species'),(1202751,32008,'Burkholderia sp. SCN361','species'),(1202752,32008,'Burkholderia sp. SCN3723','species'),(1202753,32008,'Burkholderia sp. SCN3724','species'),(1202754,75654,'Duganella sp. SCN37108','species'),(1202755,286,'Pseudomonas sp. SCN122','species'),(1202756,286,'Pseudomonas sp. SCN1248','species'),(1202757,286,'Pseudomonas sp. SCN1251','species'),(1202758,286,'Pseudomonas sp. SCN1258','species'),(1202759,286,'Pseudomonas sp. SCN1260','species'),(1202760,286,'Pseudomonas sp. SCN2601','species'),(1202761,286,'Pseudomonas sp. SCN501','species'),(1202762,286,'Pseudomonas sp. SCN502','species'),(1202763,286,'Pseudomonas sp.SCN1255','species'),(1202764,34037,'Rahnella sp. SCN223','species'),(1202765,379,'Rhizobium sp. SCN3721','species'),(1202766,247498,'Didymogenes soliella','species'),(1202767,1075397,'Halolamina sp. wsy15-h1','species'),(1202768,387342,'Halopiger sp. kcy07-b2','species'),(1202769,551,'Erwinia sp. CME17','species'),(1202770,1386,'Bacillus sp. CME12','species'),(1202771,1386,'Bacillus sp. CME13','species'),(1202772,4765,'Achlya hypogyna','species'),(1202773,1202772,'Achlya hypogyna ATCC 48635','no rank'),(1202774,169726,'Hexopetion','genus'),(1202775,58706,'Sisyrinchium aff. palmifolium Lovo 195','species'),(1202777,44200,'Pleurogorgia','genus'),(1202778,1202777,'Pleurogorgia sp. CSM-2012','species'),(1202779,207924,'Symploca hydnoides M3','no rank'),(1202780,1125738,'Oscillatoria bonnemaisonii M11','no rank'),(1202781,159191,'Nodularia sp. M8','species'),(1202782,1198,'Phormidium laysanense','species'),(1202783,1202782,'Phormidium laysanense M1','no rank'),(1202784,158786,'Lyngbya majuscula M','no rank'),(1202785,431057,'Methylacidiphilum kamchatkense Kam1','no rank'),(1202786,27578,'Rhacophorus burmanus','species'),(1202787,27578,'Rhacophorus chuyangsinensis','species'),(1202788,27578,'Rhacophorus dorsoviridis','species'),(1202789,27578,'Rhacophorus sp. JL-2012a','species'),(1202790,27578,'Rhacophorus sp. JL-2012b','species'),(1202791,27578,'Rhacophorus sp. JL-2012c','species'),(1202792,68448,'Polypedates spinus','species'),(1202793,27578,'Rhacophorus translineatus','species'),(1202794,27578,'Rhacophorus verrucopus','species'),(1202795,411915,'Cichlidae sp. \'Lake Saka 1\'','species'),(1202796,411915,'Cichlidae sp. \'Lake Saka 2\'','species'),(1202797,124773,'Illicium dunnianum var. latifolium','varietas'),(1202798,13097,'Illicium jiadifengpi','species'),(1202799,13097,'Illicium modestum','species'),(1202800,13097,'Illicium simonsii','species'),(1202851,8121,'Haplochromis macropsoides','species'),(1202852,8152,'Astatotilapia sp. \'orange shoulder\'','species'),(1202853,8152,'Astatotilapia sp. \'red chest\'','species'),(1202854,120193,'Enterochromis sp. LE','species'),(1202855,1202906,'Gaurochromis sp. LE','species'),(1202858,51174,'Harpagochromis sp. LE','species'),(1202859,51176,'Lipochromis cf. cryptodon \'velvet\'','species'),(1202860,51176,'Lipochromis cryptodon','species'),(1202861,167843,'Orthochromis sp. 1 CW-2012','species'),(1202862,167843,'Orthochromis sp. 2 CW-2012','species'),(1202864,311496,'Pharyngochromis sp. CW-2012','species'),(1202865,77309,'Prognathochromis sp. LE','species'),(1202866,50811,'Pseudocrenilabrus sp. \'broad head black pelvic\'','species'),(1202867,50811,'Pseudocrenilabrus sp. \'dwarf black pelvic\'','species'),(1202868,50811,'Pseudocrenilabrus sp. \'fire tail\'','species'),(1202869,50811,'Pseudocrenilabrus sp. \'green weed picker\'','species'),(1202870,50811,'Pseudocrenilabrus sp. \'grey back\'','species'),(1202871,50811,'Pseudocrenilabrus sp. \'grey moeruensis\'','species'),(1202872,50811,'Pseudocrenilabrus sp. \'long brown\'','species'),(1202873,50811,'Pseudocrenilabrus sp. \'long grey\'','species'),(1202874,50811,'Pseudocrenilabrus sp. \'pale deep\'','species'),(1202875,50811,'Pseudocrenilabrus sp. \'telmatochromis-like\'','species'),(1202876,50811,'Pseudocrenilabrus sp. \'weed picker\'','species'),(1202877,311501,'Sargochromis cf. mellandi CW-2012','species'),(1202878,311501,'Sargochromis sp. \'Lisikili\'','species'),(1202879,311501,'Sargochromis sp. \'big miller\'','species'),(1202880,311501,'Sargochromis sp. \'deep body yellowish\'','species'),(1202881,311501,'Sargochromis sp. \'deep short jaws\'','species'),(1202882,311501,'Sargochromis sp. \'elongate\'','species'),(1202883,311501,'Sargochromis sp. \'red face\'','species'),(1202884,311501,'Sargochromis sp. \'thin face green\'','species'),(1202885,311501,'Sargochromis sp. \'yellow face mellandi\'','species'),(1202886,50902,'Serranochromis cf. altus CW-2012','species'),(1202887,50902,'Serranochromis cf. macrocephalus CW-2012','species'),(1202888,50902,'Serranochromis sp. \'angusticeps yellow\'','species'),(1202889,50902,'Serranochromis sp. \'checkerboard\'','species'),(1202890,50902,'Serranochromis sp. \'dark long body\'','species'),(1202891,50902,'Serranochromis sp. \'deep red\'','species'),(1202892,50902,'Serranochromis sp. \'diplotaxodon face\'','species'),(1202893,50902,'Serranochromis sp. \'long body\'','species'),(1202894,50902,'Serranochromis sp. \'long face blue\'','species'),(1202895,50902,'Serranochromis sp. \'long pelvic\'','species'),(1202896,50902,'Serranochromis sp. \'macrocephalus deep bod\'y','species'),(1202897,50902,'Serranochromis sp. \'silver long body\'','species'),(1202898,227844,'Thoracochromis avium','species'),(1202899,227844,'Thoracochromis mahagiensis','species'),(1202900,227844,'Thoracochromis petronius','species'),(1202901,227844,'Thoracochromis sp. \'moeruensis black\'','species'),(1202902,227844,'Thoracochromis sp. \'moeruensis yellow\'','species'),(1202903,227844,'Thoracochromis sp. \'pundamilialike\'','species'),(1202904,227844,'Thoracochromis sp. \'red spotted fin\'','species'),(1202905,227844,'Thoracochromis wingatii','species'),(1202906,319058,'Gaurochromis','genus'),(1202907,1147702,'Polychromophilus sp. LD-2012','species'),(1202908,489821,'Norovirus Hu/GII.4/PA/2A0058/BR/05-2008','no rank'),(1202909,489821,'Norovirus Hu/GII.4/PA/2A0088/BR/06-2008','no rank'),(1202910,489821,'Norovirus Hu/GII.4/PA/2A0147/BR/06-2008','no rank'),(1202911,489821,'Norovirus Hu/GII.4/PA/2A0287/BR/07-2008','no rank'),(1202912,489821,'Norovirus Hu/GII.4/PA/2A0351/BR/08-2008','no rank'),(1202913,489821,'Norovirus Hu/GII.4/PA/2A0479/BR/09-2008','no rank'),(1202914,489821,'Norovirus Hu/GII.4/PA/2A0484/BR/09-2008','no rank'),(1202915,489821,'Norovirus Hu/GII.4/PA/2A0604/BR/10-2008','no rank'),(1202916,489821,'Norovirus Hu/GII.4/PA/2A0610/BR/10-2008','no rank'),(1202917,489821,'Norovirus Hu/GII.4/PA/2A0644/BR/11-2008','no rank'),(1202918,489821,'Norovirus Hu/GII.4/PA/2A0662/BR/11-2008','no rank'),(1202919,489821,'Norovirus Hu/GII.4/PA/2A0738/BR/12-2008','no rank'),(1202920,489821,'Norovirus Hu/GII.4/PA/2A0739/BR/12-2008','no rank'),(1202921,489821,'Norovirus Hu/GII.4/PA/2A0906/BR/01-2009','no rank'),(1202922,489821,'Norovirus Hu/GII.4/PA/2A0914/BR/01-2009','no rank'),(1202923,489821,'Norovirus Hu/GII.4/PA/2A0989/BR/02-2009','no rank'),(1202924,489821,'Norovirus Hu/GII.4/PA/2A1025/BR/02-2009','no rank'),(1202925,489821,'Norovirus Hu/GII.4/PA/2A1049/BR/02-2009','no rank'),(1202926,489821,'Norovirus Hu/GII.4/PA/2A1129/BR/03-2009','no rank'),(1202927,489821,'Norovirus Hu/GII.4/PA/2A1317/BR/04-2009','no rank'),(1202928,490044,'Norovirus Hu/GII.b/PA/2A0748/BR/12-2008','no rank'),(1202929,490044,'Norovirus Hu/GII.b/PA/2A1118/BR/03-2009','no rank'),(1202930,115338,'Acanthoscurria sp. JEB-2012','species'),(1202931,389723,'Actinopus sp. JEB-2012','species'),(1202932,389770,'Aname sp. JEB-2012','species'),(1202933,389736,'Ancylotrypa sp. JEB-2012','species'),(1202934,224667,'Apomastus sp. JEB-2012','species'),(1202935,12943,'Aptostichus sp. JEB-2012','species'),(1202936,389753,'Cataxia sp. JEB-2012','species'),(1202937,389729,'Conothele sp. JEB-2012','species'),(1202938,224612,'Entychides sp. JEB-2012','species'),(1202939,389737,'Eucteniza sp. JEB-2012','species'),(1202940,389738,'Fufius sp. JEB-2012','species'),(1202941,389775,'Ixamatus sp. JEB-2012','species'),(1202942,389782,'Paratropis sp. JEB-2012','species'),(1202943,224610,'Promyrmekiaphila sp. JEB-2012','species'),(1202944,139860,'Sphodros sp. JEB-2012','species'),(1202945,389730,'Cyclocosmia loricata','species'),(1202946,32265,'Cyrtauchenius','genus'),(1202947,1202946,'Cyrtauchenius sp. JEB-2012','species'),(1202949,393285,'Euctenizinae sp. n. Moss Landing JEB-2012','species'),(1202950,88327,'Australothele','genus'),(1202951,1202950,'Australothele jamiesoni','species'),(1202954,105691,'Stenoterommata','genus'),(1202955,1202954,'Stenoterommata palmar','species'),(1202956,33359,'Blissidae','family'),(1202957,1202956,'Blissus','genus'),(1202958,1202957,'Blissus insularis','species'),(1202959,610116,'Aliihoeflea sp. S9','species'),(1202960,322455,'Aliatypus sp. JEB-2012','species'),(1202961,230233,'Missulena sp. JEB-2012','species'),(1202962,90736,'Moritella marina ATCC 15381','no rank'),(1202963,109632,'Galerina sp. JPK 77','species'),(1202964,359652,'Nectriaceae sp. JPK 76','species'),(1202965,92862,'Pleosporales sp. JPK 78','species'),(1202966,316513,'Sebacinales sp. JPK 89','species'),(1202967,43971,'Blastobotrys sp. CME36','species'),(1202968,43971,'Blastobotrys sp. CME37','species'),(1202970,5543,'Trichoderma cf. harzianum LA-2012','species'),(1202971,5543,'Trichoderma sp. TUCIM 3606','species'),(1202972,5543,'Trichoderma sp. TUCIM 3607','species'),(1202973,5543,'Trichoderma sp. TUCIM 3608','species'),(1202974,5543,'Trichoderma cf. strigosum LA-2012','species'),(1202975,40466,'Sparassis subalpina','species'),(1202976,40466,'Sparassis sp. QZ-2012a','species'),(1202977,40466,'Sparassis sp. QZ-2012b','species'),(1202978,4919,'Pichia aff. fermentans Y153','species'),(1202979,5475,'Candida aff. naeodendra/diddensiae Y151','species'),(1202980,137668,'Atraphaxis compacta','species'),(1202981,137668,'Atraphaxis irtyschensis','species'),(1202982,137668,'Atraphaxis manshurica','species'),(1202983,137668,'Atraphaxis replicata','species'),(1202984,137668,'Atraphaxis virgata','species'),(1202985,467325,'Calligonum densum','species'),(1202986,467325,'Calligonum leucocladum','species'),(1202987,467325,'Calligonum roborowskii','species'),(1202988,467325,'Calligonum zaidamense','species'),(1202989,46947,'Geminigera cryophila CCMP2564','no rank'),(1202990,2926,'Alexandrium tamarense ATSP1-B','no rank'),(1202992,114727,'Influenza A virus (A/swine/Mexico/Mex19/2010(H1N1))','no rank'),(1202993,114727,'Influenza A virus (A/swine/Mexico/Ver29/2010(H1N1))','no rank'),(1202994,114727,'Influenza A virus (A/swine/Mexico/Ver31/2010(H1N1))','no rank'),(1202995,114727,'Influenza A virus (A/swine/Mexico/Qro32/2010(H1N1))','no rank'),(1202996,114727,'Influenza A virus (A/swine/Mexico/Qro35/2010(H1N1))','no rank'),(1202997,114727,'Influenza A virus (A/swine/Mexico/Ver37/2010(H1N1))','no rank'),(1202998,114727,'Influenza A virus (A/swine/Mexico/Mex52/2010(H1N1))','no rank'),(1202999,114728,'Influenza A virus (A/Memphis/8/2003(H1N2))','no rank'),(1203000,119210,'Influenza A virus (A/swine/Mexico/Mich40/2010(H3N2))','no rank'),(1203001,119210,'Influenza A virus (A/swine/Mexico/Mex50/2010(H3N2))','no rank'),(1203002,119210,'Influenza A virus (A/swine/Mexico/Mex51/2010(H3N2))','no rank'),(1203003,2926,'Alexandrium tamarense SPE10-03','no rank'),(1203004,283649,'Myrionecta rubra CCMP2563','no rank'),(1203005,7956,'Carassius sp. UAIC 14266.01','species'),(1203006,29278,'Reporter vector PGL4.47[luc2P/SIE/Hygro]','species'),(1203007,29278,'Reporter vector PGL4.43[luc2P/XRE/Hygro]','species'),(1203008,29278,'Reporter vector PGL4.45[luc2P/ISRE/Hygro]','species'),(1203009,29278,'Reporter vector PGL4.40[luc2P/MRE/Hygro]','species'),(1203010,29278,'Reporter vector PGL4.44[luc2P/AP1/Hygro]','species'),(1203011,29278,'Reporter vector PGL4.48[luc2P/SBE/Hygro]','species'),(1203012,29278,'Reporter vector PGL4.42 [luc2P/HRE/Hygro]','species'),(1203013,29278,'Reporter vector pGL4.39[luc2P/ATF6 RE/Hygro]','species'),(1203014,29278,'Reporter vector pGL4.41[luc2P/HSE/Hygro]','species'),(1203015,29278,'Reporter vector pGL4.37[luc2P/ARE/Hygro]','species'),(1203016,29278,'Reporter vector pGL4.38[luc2P/p53 RE/Hygro]','species'),(1203017,73915,'Pyrodinium bahamense CCFW293-B5','no rank'),(1203018,47934,'Dinophysis acuminata DAEP01','no rank'),(1203019,39447,'Gymnodinium catenatum GC744','no rank'),(1203020,9569,'Simias','genus'),(1203021,334782,'Cotton mastrevirus','species'),(1203022,5314,'Ganoderma flexipes','species'),(1203023,5314,'Ganoderma hoehnelianum','species'),(1203024,71886,'Hohenbuehelia sp. ZW-16','species'),(1203026,5209,'Filobasidium sp. AGG577','species'),(1203027,107441,'Cryptococcus sp. AGG730','species'),(1203028,5121,'Erysiphe carpini-cordatae','species'),(1203029,873552,'Recovirus Bangladesh/289/2007','species'),(1203030,59479,'Rhinolophus ferrumequinum quelpartis','subspecies'),(1203033,1578,'Lactobacillus hominis','species'),(1203034,1216079,'Physarum sp. AMFD-2012','species'),(1203035,3465,'Cathcartia','genus'),(1203036,142788,'Lamproderma sp. AMFD-2012','species'),(1203037,72195,'Meconopsis autumnalis','species'),(1203038,72195,'Meconopsis chankheliensis','species'),(1203039,72195,'Meconopsis concinna','species'),(1203040,72195,'Meconopsis georgei','species'),(1203041,72195,'Meconopsis wallichii','species'),(1203042,72195,'Meconopsis wilsonii','species'),(1203043,72195,'Meconopsis zangnanensis','species'),(1203044,3468,'Papaver lateritium','species'),(1203045,3468,'Papaver sp. WX-2012','species'),(1203046,38234,'Epidendrum firmum','species'),(1203047,92975,'Leptolegnia sp. WLL-2012','species'),(1203048,882520,'Tetratrichomonas sp. AIE-2012','species'),(1203049,5402,'Russula sp. KP-2012','species'),(1203050,596919,'Lactifluus cf. corrugis 05-290','species'),(1203051,596919,'Lactifluus cf. corrugis 2004-015','species'),(1203052,596919,'Lactifluus cf. corrugis 05-392','species'),(1203053,596919,'Lactifluus cf. corrugis 05-337','species'),(1203054,596919,'Lactifluus cf. corrugis 05-291','species'),(1203055,596919,'Lactifluus cf. volemus 05-298','species'),(1203056,596919,'Lactifluus cf. volemus 05-384','species'),(1203057,596919,'Lactifluus cf. volemus 04-167','species'),(1203058,596919,'Lactifluus cf. volemus 05-330','species'),(1203059,596919,'Lactifluus cf. volemus 04-166','species'),(1203060,596919,'Lactifluus cf. volemus 05-329','species'),(1203061,596919,'Lactifluus cf. volemus 05-345','species'),(1203062,596919,'Lactifluus cf. volemus 05-227','species'),(1203063,596919,'Lactifluus cf. volemus 05-395','species'),(1203064,596919,'Lactifluus cf. volemus 05-293','species'),(1203065,34444,'Lactarius cf. volemus KP-2012','species'),(1203066,872327,'Lactobacillus pasteurii CRBIP 24.76','no rank'),(1203067,68764,'Geastrum hirsutum','species'),(1203068,68764,'Geastrum schweinitzii','species'),(1203069,1578,'Lactobacillus gigeriorum','species'),(1203070,68764,'Geastrum sp. TC-2012a','species'),(1203071,68764,'Geastrum sp. TC-2012b','species'),(1203072,68764,'Geastrum sp. INPA240005','species'),(1203073,5543,'Trichoderma sp. F10','species'),(1203074,5543,'Trichoderma sp. F2','species'),(1203075,45234,'Cordyceps sp. F5','species'),(1203076,148604,'Lactobacillus ingluviei str. Autruche 4','no rank'),(1203128,44201,'Chrysogorgia sp. type 12','species'),(1203129,44201,'Chrysogorgia sp. type 11','species'),(1203130,44201,'Chrysogorgia sp. type 6','species'),(1203131,44201,'Chrysogorgia sp. type 13','species'),(1203132,44201,'Chrysogorgia sp. type 1','species'),(1203134,44201,'Chrysogorgia sp. type 2','species'),(1203135,44201,'Chrysogorgia sp. type 14','species'),(1203136,44201,'Chrysogorgia sp. type 9','species'),(1203137,44201,'Chrysogorgia sp. type 10','species'),(1203138,44201,'Chrysogorgia sp. type 7','species'),(1203139,44201,'Chrysogorgia sp. type 15','species'),(1203140,44201,'Chrysogorgia sp. type 5','species'),(1203141,44201,'Chrysogorgia sp. type 3','species'),(1203142,44201,'Chrysogorgia sp. type 4','species'),(1203143,44164,'unclassified Primnoidae','no rank'),(1203144,500558,'Plumarella sp. type A','species'),(1203145,360011,'Thouarella sp. type 1','species'),(1203146,355649,'Calyptrophora sp. type 1','species'),(1203147,44165,'Narella sp. type 2','species'),(1203148,500552,'Fanellia sp. type 1','species'),(1203149,44165,'Narella sp. type 1','species'),(1203150,360009,'Paracalyptrophora sp. type 1','species'),(1203152,86570,'Anthoptilum sp. DE0409221','species'),(1203153,44201,'Chrysogorgia sp. type G','species'),(1203156,44201,'Chrysogorgia sp. type Q','species'),(1203157,44201,'Chrysogorgia sp. type J','species'),(1203158,44201,'Chrysogorgia sp. type U','species'),(1203160,44201,'Chrysogorgia sp. type N','species'),(1203161,44201,'Chrysogorgia sp. type 8','species'),(1203162,44201,'Chrysogorgia sp. type O','species'),(1203163,44201,'Chrysogorgia sp. type R','species'),(1203164,44201,'Chrysogorgia sp. type H','species'),(1203165,44201,'Chrysogorgia sp. type T','species'),(1203166,44201,'Chrysogorgia sp. type P','species'),(1203167,44201,'Chrysogorgia sp. type Y','species'),(1203168,44201,'Chrysogorgia sp. type V','species'),(1203169,328399,'Ellisella sp. DFH118B','species'),(1203170,68567,'Funiculina sp. FEL808611','species'),(1203171,359993,'Iridogorgia sp. type C','species'),(1203172,44207,'Isididae sp. RUM108-2','species'),(1203173,243285,'Keratoisis sp. PIC105-1','species'),(1203174,1202777,'Pleurogorgia sp. CSIRO8','species'),(1203175,86563,'Plumigorgia sp. OCDN9480O','species'),(1203176,360003,'Radicipes sp. type F','species'),(1203177,360003,'Radicipes sp. type E','species'),(1203178,86577,'Umbellula sp. J209611','species'),(1203179,44201,'Chrysogorgia abludo','species'),(1203180,44201,'Chrysogorgia cf. stellata P42287','species'),(1203181,44201,'Chrysogorgia monticola','species'),(1203182,44201,'Chrysogorgia pinnata','species'),(1203183,44201,'Chrysogorgia sp. type M','species'),(1203184,44201,'Chrysogorgia sp. type K','species'),(1203185,44201,'Chrysogorgia tricaulis','species'),(1203188,640892,'Gorgonisis sp. C014412','species'),(1203189,360003,'Radicipes sp. type D','species'),(1203190,441500,'Corynebacterium timonense 5401744','no rank'),(1203191,44200,'Isidoides','genus'),(1203193,1203191,'Isidoides armata','species'),(1203195,336306,'Enterobacter cloacae subsp. cloacae 08XA1','no rank'),(1203196,2071,'Saccharothrix sp. sj68','species'),(1203197,2071,'Saccharothrix sp. sj69','species'),(1203198,1219117,'Nostocales cyanobacterium UIC 10035','species'),(1203199,85623,'Honeyweed leaf deformation phytoplasma','species'),(1203200,1386,'Bacillus sp. RSKK8','species'),(1203201,1386,'Bacillus sp. MRBI2','species'),(1203202,33986,'Exiguobacterium sp. MRBI6','species'),(1203203,286,'Pseudomonas sp. Jpyr-1','species'),(1203204,1663,'Arthrobacter sp. MSI30','species'),(1203205,1663,'Arthrobacter sp. MSI31','species'),(1203206,1663,'Arthrobacter sp. MSI32','species'),(1203207,1279,'Staphylococcus sp. MSI08','species'),(1203208,1279,'Staphylococcus sp. MUI10','species'),(1203209,1279,'Staphylococcus sp. MUI28','species'),(1203210,13687,'Sphingomonas sp. F-7','species'),(1203211,29521,'Brachyspira sp. NSH-1','species'),(1203213,29521,'Brachyspira sp. NSH-11','species'),(1203214,29521,'Brachyspira sp. NSH-12','species'),(1203218,1287055,'Brachyspira hampsonii bv. I','no rank'),(1203224,29521,'Brachyspira sp. NSH-22','species'),(1203225,29521,'Brachyspira sp. NSH-23','species'),(1203226,1287055,'Brachyspira hampsonii bv. II','no rank'),(1203227,29521,'Brachyspira sp. NSH-25','species'),(1203229,29521,'Brachyspira sp. NSH-28','species'),(1203231,29521,'Brachyspira sp. NSH-3','species'),(1203232,29521,'Brachyspira sp. NSH-30','species'),(1203235,29521,'Brachyspira sp. NSH-33','species'),(1203236,29521,'Brachyspira sp. NSH-34','species'),(1203237,29521,'Brachyspira sp. NSH-35','species'),(1203239,29521,'Brachyspira sp. NSH-37','species'),(1203240,29521,'Brachyspira sp. NSH-38','species'),(1203241,29521,'Brachyspira sp. NSH-39','species'),(1203247,29521,'Brachyspira sp. NSH-8','species'),(1203249,570,'Klebsiella sp. B28','species'),(1203250,160674,'Raoultella sp. B29','species'),(1203251,28105,'Sinorhizobium sp. B16','species'),(1203252,75661,'Acinetobacter sp. enrichment culture clone 218','species'),(1203253,469,'Acinetobacter sp. OP5','species'),(1203254,2745,'Halomonas sp. M-Cr','species'),(1203255,469,'Acinetobacter sp. HM_C','species'),(1203256,1386,'Bacillus sp. TSM1','species'),(1203257,1883,'Streptomyces sp. AA1529','species'),(1203258,47715,'Lactobacillus rhamnosus LRHMDP2','no rank'),(1203259,47715,'Lactobacillus rhamnosus LRHMDP3','no rank'),(1203260,34085,'Riemerella anatipestifer RA-SG','no rank'),(1203261,1218,'Prochlorococcus sp. W2','species'),(1203262,3673,'Momordica charantia var. muricata','varietas'),(1203263,1203264,'Atractylodes chinensis f. quinqueloba','forma'),(1203264,69404,'Atractylodes chinensis var. chinensis','varietas'),(1203265,5314,'Ganoderma mutabile','species'),(1203266,379,'Rhizobium sp. STM 3716','species'),(1203267,379,'Rhizobium sp. STM 3719','species'),(1203268,379,'Rhizobium sp. STM 3730','species'),(1203269,379,'Rhizobium sp. STM 3735','species'),(1203270,379,'Rhizobium sp. STM 3945','species'),(1203271,379,'Rhizobium sp. STM 3696','species'),(1203272,44249,'Paenibacillus sp. BISR-047','species'),(1203273,114727,'Influenza A virus (A/swine/Minnesota/5/2012(H1N1))','no rank'),(1203274,119210,'Influenza A virus (A/swine/South Dakota/3/2012(H3N2))','no rank'),(1203275,119210,'Influenza A virus (A/swine/Minnesota/4/2012(H3N2))','no rank'),(1203276,119210,'Influenza A virus (A/swine/Ohio/6/2012(H3N2))','no rank'),(1203277,53246,'Pseudoalteromonas sp. SB1493','species'),(1203278,1386,'Bacillus sp. BCN2','species'),(1203279,146937,'Azospira sp. AASRB3','species'),(1203280,286,'Pseudomonas sp. AASRB6','species'),(1203281,102793,'Influenza A virus (A/Indonesia/UT3006/2005(H5N1))','no rank'),(1203282,3087,'Scenedesmus sp. Ki4','species'),(1203283,8556,'Varanus togianus','species'),(1203284,8556,'Varanus palawanensis','species'),(1203285,8556,'Varanus nuchalis','species'),(1203287,85625,'Hemp dogbane phytoplasma','species'),(1203288,85625,'\'Vitis vinifera\' yellows phytoplasma','species'),(1203290,59796,'Amphora sp. RH-2012','species'),(1203291,119211,'Influenza A virus (A/canine/Colorado/2025974/2007(H3N8))','no rank'),(1203292,119211,'Influenza A virus (A/canine/Colorado/224766/2006(H3N8))','no rank'),(1203293,119211,'Influenza A virus (A/canine/Colorado/231256/2007(H3N8))','no rank'),(1203294,119211,'Influenza A virus (A/canine/Colorado/234550/2009(H3N8))','no rank'),(1203295,119211,'Influenza A virus (A/canine/Colorado/850078/2009(H3N8))','no rank'),(1203296,119211,'Influenza A virus (A/canine/Colorado/861142/2010(H3N8))','no rank'),(1203297,119211,'Influenza A virus (A/canine/Colorado/861997/2010(H3N8))','no rank'),(1203298,119211,'Influenza A virus (A/canine/Colorado/863160/2010(H3N8))','no rank'),(1203299,119211,'Influenza A virus (A/canine/Colorado/866907/2010(H3N8))','no rank'),(1203300,119211,'Influenza A virus (A/canine/Colorado/884753/2010(H3N8))','no rank'),(1203301,119211,'Influenza A virus (A/canine/Colorado/886050/2010(H3N8))','no rank'),(1203302,119211,'Influenza A virus (A/canine/New York/12370090/2011(H3N8))','no rank'),(1203303,119211,'Influenza A virus (A/canine/New York/13258337/2011(H3N8))','no rank'),(1203304,119211,'Influenza A virus (A/canine/New York/13453967/2011(H3N8))','no rank'),(1203305,119211,'Influenza A virus (A/canine/New York/13454104/2011(H3N8))','no rank'),(1203306,119211,'Influenza A virus (A/canine/New York/13693247/2011(H3N8))','no rank'),(1203307,119211,'Influenza A virus (A/canine/New York/13752393/2011(H3N8))','no rank'),(1203308,119211,'Influenza A virus (A/canine/New York/13889381/2011(H3N8))','no rank'),(1203309,119211,'Influenza A virus (A/canine/New York/13949306/2011(H3N8))','no rank'),(1203310,119211,'Influenza A virus (A/canine/New York/13949315/2011(H3N8))','no rank'),(1203311,119211,'Influenza A virus (A/canine/New York/3821631/2011(H3N8))','no rank'),(1203312,119211,'Influenza A virus (A/canine/New York/6977983/2010(H3N8))','no rank'),(1203313,119211,'Influenza A virus (A/canine/South Carolina/89215/2009(H3N8))','no rank'),(1203314,119211,'Influenza A virus (A/canine/Wyoming/86955/2007(H3N8))','no rank'),(1203315,102796,'Influenza A virus (A/Ogol chicken/Korea/A229/2009(H9N2))','no rank'),(1203316,102796,'Influenza A virus (A/chicken/Korea/A22/2011(H9N2))','no rank'),(1203317,102796,'Influenza A virus (A/chicken/Korea/A33/2009(H9N2))','no rank'),(1203318,102796,'Influenza A virus (A/chicken/Korea/L37-4/2008(H9N2))','no rank'),(1203319,286279,'Influenza A virus (A/duck/Korea/70-1/2008(H1N3))','no rank'),(1203320,119210,'Influenza A virus (A/duck/Korea/A120/2009(H3N2))','no rank'),(1203321,119210,'Influenza A virus (A/duck/Korea/A21/2011(H3N2))','no rank'),(1203322,119213,'Influenza A virus (A/duck/Korea/A23/2011(H6N2))','no rank'),(1203323,286286,'Influenza A virus (A/duck/Korea/A255/2009(H4N3))','no rank'),(1203324,119210,'Influenza A virus (A/duck/Korea/A37/2010(H3N2))','no rank'),(1203325,119213,'Influenza A virus (A/duck/Korea/A377/2009(H6N2))','no rank'),(1203326,142951,'Influenza A virus (A/duck/Korea/A42/2008(H12N5))','no rank'),(1203327,119210,'Influenza A virus (A/duck/Korea/A54/2010(H3N2))','no rank'),(1203328,102800,'Influenza A virus (A/duck/Korea/A57/2008(H4N6))','no rank'),(1203329,299327,'Influenza A virus (A/duck/Korea/A57/2011(H4N2))','no rank'),(1203330,102796,'Influenza A virus (A/duck/Korea/A60/2010(H9N2))','no rank'),(1203331,102796,'Influenza A virus (A/duck/Korea/A65/2011(H9N2))','no rank'),(1203332,102796,'Influenza A virus (A/duck/Korea/A70/2008(H9N2))','no rank'),(1203333,119213,'Influenza A virus (A/duck/Korea/A74/2011(H6N2))','no rank'),(1203334,119210,'Influenza A virus (A/duck/Korea/A78/2008(H3N2))','no rank'),(1203335,119211,'Influenza A virus (A/duck/Korea/A80/2011(H3N8))','no rank'),(1203336,102800,'Influenza A virus (A/duck/Korea/A82/2011(H4N6))','no rank'),(1203337,119210,'Influenza A virus (A/duck/Korea/A83/2011(H3N2))','no rank'),(1203338,119210,'Influenza A virus (A/duck/Korea/A90/2010(H3N2))','no rank'),(1203339,119210,'Influenza A virus (A/duck/Korea/L57-6/2008(H3N2))','no rank'),(1203340,114731,'Influenza A virus (A/mallard/Korea/1216/2010(H2N3))','no rank'),(1203341,286279,'Influenza A virus (A/wild bird/Korea/A01/2010(H1N3))','no rank'),(1203342,286279,'Influenza A virus (A/wild bird/Korea/A07/2009(H1N3))','no rank'),(1203343,102800,'Influenza A virus (A/wild bird/Korea/A15/2011(H4N6))','no rank'),(1203344,129772,'Influenza A virus (A/wild bird/Korea/A164/2009(H11N9))','no rank'),(1203345,102800,'Influenza A virus (A/wild bird/Korea/A17/2010(H4N6))','no rank'),(1203346,114727,'Influenza A virus (A/wild bird/Korea/A19/2011(H1N1))','no rank'),(1203347,102800,'Influenza A virus (A/wild bird/Korea/A222/2009(H4N6))','no rank'),(1203348,119220,'Influenza A virus (A/wild bird/Korea/A278/2009(H5N2))','no rank'),(1203349,129772,'Influenza A virus (A/wild bird/Korea/A343/2009(H11N9))','no rank'),(1203350,102793,'Influenza A virus (A/wild bird/Korea/A344-2/2009(H5N1))','no rank'),(1203351,114727,'Influenza A virus (A/wild bird/Korea/A392/2009(H1N1))','no rank'),(1203352,114727,'Influenza A virus (A/wild bird/Korea/A45/2010(H1N1))','no rank'),(1203353,102800,'Influenza A virus (A/wild bird/Korea/A46/2010(H4N6))','no rank'),(1203354,119221,'Influenza A virus (A/wild bird/Korea/A51/2011(H5N3))','no rank'),(1203355,129772,'Influenza A virus (A/wild bird/Korea/A67/2009(H11N9))','no rank'),(1203356,119220,'Influenza A virus (A/wild bird/Korea/A71/2010(H5N2))','no rank'),(1203357,119218,'Influenza A virus (A/wild bird/Korea/A84/2011(H7N7))','no rank'),(1203358,114731,'Influenza A virus (A/wild bird/Korea/L112-1/2008(H2N3))','no rank'),(1203359,129772,'Influenza A virus (A/wild bird/Korea/L86-1/2008(H11N9))','no rank'),(1203360,397549,'Influenza A virus (A/wild bird/Korea/L86-3/2008(H12N2))','no rank'),(1203361,114733,'Influenza A virus (A/wild bird/Korea/L94-1/2008(H2N9))','no rank'),(1203362,1386,'Bacillus sp. MNJ-004','species'),(1203363,1386,'Bacillus sp. MNJ-006','species'),(1203364,1386,'Bacillus sp. RKR-03','species'),(1203365,1386,'Bacillus sp. RKR-05','species'),(1203366,547,'Enterobacter sp. MNJ-005','species'),(1203367,547,'Enterobacter sp. MNJ-007','species'),(1203368,547,'Enterobacter sp. RKR-02','species'),(1203369,1269,'Micrococcus sp. MNJ-008','species'),(1203370,469,'Acinetobacter sp. SDT8','species'),(1203371,642,'Aeromonas sp. SDT13','species'),(1203372,642,'Aeromonas sp. SDT15','species'),(1203373,1663,'Arthrobacter sp. SDT16','species'),(1203374,1663,'Arthrobacter sp. SDT6','species'),(1203375,1386,'Bacillus sp. SDT10','species'),(1203376,1386,'Bacillus sp. SDT11','species'),(1203377,1386,'Bacillus sp. SDT12','species'),(1203378,1386,'Bacillus sp. SDT14','species'),(1203379,1386,'Bacillus sp. SDT18b','species'),(1203380,1386,'Bacillus sp. SDT21','species'),(1203381,1386,'Bacillus sp. SDT5','species'),(1203382,1386,'Bacillus sp. SDT7','species'),(1203383,1386,'Bacillus sp. SDT9','species'),(1203384,561,'Escherichia sp. SDT20','species'),(1203385,400634,'Lysinibacillus sp. SDT2','species'),(1203386,44249,'Paenibacillus sp. SDT19','species'),(1203387,286,'Pseudomonas sp. SDT17','species'),(1203388,286,'Pseudomonas sp. SDT22','species'),(1203389,286,'Pseudomonas sp. SDT3','species'),(1203390,286,'Pseudomonas sp. SDT4','species'),(1203391,22,'Shewanella sp. SDT1','species'),(1203392,1279,'Staphylococcus sp. SDT18','species'),(1203393,89583,'Gluconacetobacter sp. LMG 1529','species'),(1203394,4375,'Nepenthes baramensis','species'),(1203395,150990,'Nepenthes rafflesiana var. nivea','varietas'),(1203396,320010,'Eucarta','genus'),(1203397,1203396,'Eucarta virgo','species'),(1203398,315910,'Elachista grotenfelti','species'),(1203399,224744,'Micromeria densiflora','species'),(1203400,224744,'Micromeria glomerata','species'),(1203401,224744,'Micromeria hochreutineri','species'),(1203402,224744,'Micromeria rivas-martinezii','species'),(1203403,33986,'Exiguobacterium sp. AIMSTPE12-X','species'),(1203404,157920,'Cellulosimicrobium sp. YIM 100199','species'),(1203405,2053,'Gordonia sp. YIM 100324','species'),(1203406,281472,'Jiangella sp. YIM 100708','species'),(1203407,162491,'Oerskovia sp. YIM 100566','species'),(1203408,1827,'Rhodococcus sp. YIM 100337','species'),(1203409,1827,'Rhodococcus sp. YIM 100710','species'),(1203410,1883,'Streptomyces sp. YIM 100680','species'),(1203411,286,'Pseudomonas sp. TD5','species'),(1203412,286,'Pseudomonas sp. TD6','species'),(1203413,177647,'Micrasema aff. canusa BOLD:AAF8356','species'),(1203414,177647,'Micrasema aff. gentile OFCAD098-08','species'),(1203415,5296,'Puccinia sp. Rust_isolate_A211','species'),(1203416,5296,'Puccinia sp. Rust_isolate_B105','species'),(1203417,5296,'Puccinia sp. Rust_isolate_C212','species'),(1203418,349641,'Plectorhinchus sp. KU I 4337','species'),(1203421,50443,'Hydropsyche sp. BOLD:AAE8399','species'),(1203423,50443,'Hydropsyche sp. BOLD:AAI6697','species'),(1203424,1763,'Mycobacterium sp. lzs81','species'),(1203425,98381,'Notolabrus celidotus','species'),(1203426,526619,'Peltorhamphus latus','species'),(1203427,443809,'Rhombosolea leporina','species'),(1203428,443809,'Rhombosolea plebeia','species'),(1203429,5502,'Curvularia sp. I JC-2012','species'),(1203430,5502,'Curvularia sp. II JC-2012','species'),(1203431,5502,'Curvularia sp. III JC-2012','species'),(1203432,5502,'Curvularia sp. IV JC-2012','species'),(1203433,5502,'Curvularia sp. V JC-2012','species'),(1203434,5502,'Curvularia sp. VI JC-2012','species'),(1203435,5502,'Curvularia sp. VII JC-2012','species'),(1203436,5502,'Curvularia borreriae','species'),(1203437,5502,'Curvularia aeria','species'),(1203438,35715,'Prosopis sp. AS-2012','species'),(1203440,36065,'Cantharellus densifolius','species'),(1203441,36065,'Cantharellus guyanensis','species'),(1203442,36065,'Cantharellus longisporus','species'),(1203443,57197,'Craterellus atratoides','species'),(1203444,57197,'Craterellus atratus','species'),(1203445,57197,'Craterellus excelsus','species'),(1203447,57197,'Craterellus pleurotoides','species'),(1203448,57197,'Craterellus sp. AWW263','species'),(1203450,57197,'Craterellus sp. MCA3186','species'),(1203451,57197,'Craterellus sp. TH8999','species'),(1203452,57197,'Craterellus sp. TH9075','species'),(1203453,57197,'Craterellus sp. TH9204','species'),(1203454,57197,'Craterellus sp. TH9205','species'),(1203455,57197,'Craterellus sp. TH9264','species'),(1203456,1386,'Bacillus sp. MUV1','species'),(1203457,1883,'Streptomyces sp. V8','species'),(1203458,85620,'Sunflower flat stem phytoplasma','species'),(1203459,85620,'Cocklebur flat stem phytoplasma','species'),(1203460,311982,'Streptomyces hygroscopicus subsp. jinggangensis TL01','no rank'),(1203461,1873,'Micromonospora sp. NEAU-Da6','species'),(1203462,1873,'Micromonospora sp. NEAU-Da8','species'),(1203463,611301,'Xanthomonas citri subsp. citri 306','no rank'),(1203464,57197,'Craterellus strigosus','species'),(1203465,816,'Bacteroides sp. AP1','species'),(1203466,6896,'Aphonopelma seemanni','species'),(1203467,62150,'Liphistius malayanus','species'),(1203468,139860,'Sphodros rufipes','species'),(1203469,6895,'Poecilotheria','genus'),(1203470,1203469,'Poecilotheria regalis','species'),(1203471,28231,'Geobacter daltonii','species'),(1203472,89253,'Diploria aff. clivosa GNC-2012','species'),(1203473,1243,'Leuconostoc sp. 2012-Le21','species'),(1203474,46255,'Weissella sp. 2012-Le14','species'),(1203475,46255,'Weissella sp. 2012-Le15','species'),(1203476,46255,'Weissella sp. 2012-Le19','species'),(1203477,46255,'Weissella sp. 2012-Le5','species'),(1203478,34079,'cyanobacterium Antarctica1','species'),(1203479,34079,'cyanobacterium Antarctica2','species'),(1203480,34079,'cyanobacterium Atacama1','species'),(1203481,34079,'cyanobacterium Atacama2','species'),(1203482,34079,'cyanobacterium Atacama3','species'),(1203483,34079,'cyanobacterium Atacama4','species'),(1203484,34079,'cyanobacterium Atacama5','species'),(1203485,34079,'cyanobacterium Atacama6','species'),(1203486,34079,'cyanobacterium Atacama7','species'),(1203487,34079,'cyanobacterium Atacama8','species'),(1203488,34079,'cyanobacterium Australia1','species'),(1203489,34079,'cyanobacterium Australia2','species'),(1203490,34079,'cyanobacterium Australia3','species'),(1203491,34079,'cyanobacterium Australia4','species'),(1203492,34079,'cyanobacterium Australia5','species'),(1203493,34079,'cyanobacterium Australia6','species'),(1203494,34079,'cyanobacterium Taklimakan1','species'),(1203495,34079,'cyanobacterium Taklimakan2','species'),(1203496,34079,'cyanobacterium Tibet1','species'),(1203497,34079,'cyanobacterium Tibet2','species'),(1203498,34079,'cyanobacterium Tibet3','species'),(1203499,34079,'cyanobacterium Tibet4','species'),(1203500,1203511,'Cystopteridaceae','family'),(1203501,547,'Enterobacter sp. JDG188','species'),(1203502,547,'Enterobacter sp. JDG192','species'),(1203503,286,'Pseudomonas sp. JDG16','species'),(1203504,286,'Pseudomonas sp. JDG23','species'),(1203505,286,'Pseudomonas sp. JDG6','species'),(1203506,286,'Pseudomonas sp. JDG7','species'),(1203507,286,'Pseudomonas sp. JDM235','species'),(1203508,40323,'Stenotrophomonas sp. JDG126','species'),(1203509,1203500,'Cystoathyrium','genus'),(1203511,3268,'eupolypods II','no rank'),(1203512,3268,'eupolypods I','no rank'),(1203513,1203511,'Hemidictyaceae','family'),(1203514,1203511,'Diplaziopsidaceae','family'),(1203515,1203511,'Rhachidosoraceae','family'),(1203516,1386,'Bacillus sp. DM8-2','species'),(1203517,286,'Pseudomonas sp. MJ7-2','species'),(1203520,1203511,'Athyriaceae','family'),(1203523,34399,'Phomopsis sp. Z13','species'),(1203525,34399,'Phomopsis sp. Z7','species'),(1203526,34399,'Phomopsis sp. Z8','species'),(1203527,34399,'Phomopsis sp. Z9','species'),(1203529,547,'Enterobacter sp. CZS8-B2','species'),(1203530,44249,'Paenibacillus sp. CZS8-B1','species'),(1203531,613,'Serratia sp. SS16','species'),(1203532,613,'Serratia sp. SS18','species'),(1203533,613,'Serratia sp. SS19','species'),(1203534,613,'Serratia sp. SS22','species'),(1203535,613,'Serratia sp. SS9','species'),(1203536,29278,'Reporter vector pGL4.49[luc2P/TCF-LEF RE/Hygro]','species'),(1203537,1905735,'Diploblechnum','genus'),(1203538,29278,'Reporter vector pGL4.52[luc2P/STAT5 RE/Hygro]','species'),(1203539,344005,'MW polyomavirus','species'),(1203540,1685,'Bifidobacterium breve HPH0326','no rank'),(1203541,380465,'Mammalian Orthoreovirus strain Bat/Germany/19/09','no rank'),(1203542,380465,'Mammalian Orthoreovirus strain Bat/Germany/21/09','no rank'),(1203543,380465,'Mammalian Orthoreovirus strain T3/Bat/Germany/342/08','no rank'),(1203544,72407,'Klebsiella pneumoniae subsp. pneumoniae WGLW1','no rank'),(1203545,72407,'Klebsiella pneumoniae subsp. pneumoniae WGLW2','no rank'),(1203546,72407,'Klebsiella pneumoniae subsp. pneumoniae WGLW3','no rank'),(1203547,72407,'Klebsiella pneumoniae subsp. pneumoniae WGLW5','no rank'),(1203548,84112,'Eggerthella lenta HPP0013','no rank'),(1203549,712383,'Microbacterium sp. oral taxon 186 str. F0373','no rank'),(1203550,28134,'Prevotella oralis HGA0225','no rank'),(1203552,46170,'Staphylococcus aureus subsp. aureus KPL1828','no rank'),(1203553,46170,'Staphylococcus aureus subsp. aureus KPL1845','no rank'),(1203554,40545,'Sutterella wadsworthensis HGA0223','no rank'),(1203555,904,'Acidaminococcus sp. HPA0509','species'),(1203556,1654,'Actinomyces sp. HPA0247','species'),(1203557,1716,'Corynebacterium sp. KPL1814','species'),(1203558,1716,'Corynebacterium sp. KPL1817','species'),(1203559,1716,'Corynebacterium sp. KPL1818','species'),(1203560,1716,'Corynebacterium sp. KPL1821','species'),(1203561,1716,'Corynebacterium sp. KPL1824','species'),(1203562,1716,'Corynebacterium sp. KPL1855','species'),(1203563,1716,'Corynebacterium sp. KPL1856','species'),(1203564,1716,'Corynebacterium sp. KPL1857','species'),(1203565,1716,'Corynebacterium sp. KPL1858','species'),(1203566,1716,'Corynebacterium sp. KPL1859','species'),(1203567,1716,'Corynebacterium sp. KPL1860','species'),(1203568,36739,'Dermabacter sp. HFH0086','species'),(1203569,1350,'Enterococcus sp. HPB0033','species'),(1203570,1350,'Enterococcus sp. HPB0034','species'),(1203571,1743,'Propionibacterium sp. HGH0353','species'),(1203572,1743,'Propionibacterium sp. KPL1838','species'),(1203573,1743,'Propionibacterium sp. KPL1844','species'),(1203574,1743,'Propionibacterium sp. KPL1847','species'),(1203575,1743,'Propionibacterium sp. KPL1849','species'),(1203576,1743,'Propionibacterium sp. KPL1852','species'),(1203577,1743,'Propionibacterium sp. KPL1854','species'),(1203578,286,'Pseudomonas sp. HPB0071','species'),(1203579,1279,'Staphylococcus sp. KPL1815','species'),(1203580,1279,'Staphylococcus sp. KPL1816','species'),(1203581,1279,'Staphylococcus sp. KPL1819','species'),(1203582,1279,'Staphylococcus sp. KPL1820','species'),(1203583,1279,'Staphylococcus sp. KPL1822','species'),(1203584,1279,'Staphylococcus sp. KPL1823','species'),(1203585,1279,'Staphylococcus sp. KPL1825','species'),(1203586,1279,'Staphylococcus sp. KPL1837','species'),(1203587,1279,'Staphylococcus sp. KPL1839','species'),(1203588,1279,'Staphylococcus sp. KPL1840','species'),(1203589,1279,'Staphylococcus sp. KPL1841','species'),(1203590,1301,'Streptococcus sp. HPH0090','species'),(1203591,1301,'Streptococcus sp. HPH0579','species'),(1203592,1883,'Streptomyces sp. HPH0547','species'),(1203593,29465,'Veillonella sp. HPA0037','species'),(1203594,492549,'Chaetopteryx fusca x Chaetopteryx morettii','species'),(1203595,492549,'Chaetopteryx gessneri','species'),(1203596,492549,'Chaetopteryx gessneri x Chaetopteryx morettii','species'),(1203597,492549,'Chaetopteryx morettii','species'),(1203598,492549,'Chaetopteryx villosa','species'),(1203599,120793,'Mycobacterium yongonense','species'),(1203600,1116803,'Andinobates opisthomelas','species'),(1203602,712156,'Atopobium sp. oral taxon 199 str. F0494','no rank'),(1203603,712216,'Capnocytophaga sp. oral taxon 336 str. F0502','no rank'),(1203604,712471,'Prevotella sp. oral taxon 475 str. F0059','no rank'),(1203605,671222,'Propionibacterium sp. oral taxon 192 str. F0372','no rank'),(1203606,501571,'Butyricicoccus pullicaecorum 1.2','no rank'),(1203608,291645,'Bacteroides nordii WAL 11050','no rank'),(1203609,328812,'Parabacteroides goldsteinii WAL 12034','no rank'),(1203610,574930,'Parabacteroides gordonii MS-1','no rank'),(1203611,328813,'Alistipes onderdonkii WAL 8169','no rank'),(1203613,7403,'Apanteles aff. Rodriguez14 BOLD:AAC1190','species'),(1203614,64874,'Diolcogaster sp. \'neglecta\'','species'),(1203615,92991,'Hypomicrogaster sp. \'areolaris\'','species'),(1203616,92991,'Hypomicrogaster sp. \'koinos\'','species'),(1203617,92991,'Hypomicrogaster sp. \'zan\'','species'),(1203618,5339,'Chlorolepiota','genus'),(1203619,1716,'Corynebacterium sp. KPL1986','species'),(1203620,1279,'Staphylococcus sp. KPL1987','species'),(1203621,1279,'Staphylococcus sp. KPL1988','species'),(1203622,1716,'Corynebacterium sp. KPL1989','species'),(1203623,1279,'Staphylococcus sp. KPL1990','species'),(1203624,1716,'Corynebacterium sp. KPL1995','species'),(1203625,1716,'Corynebacterium sp. KPL1996','species'),(1203626,1716,'Corynebacterium sp. KPL1997','species'),(1203627,1716,'Corynebacterium sp. KPL1998','species'),(1203628,1279,'Staphylococcus sp. KPL1999','species'),(1203629,1743,'Propionibacterium sp. KPL2000','species'),(1203630,1279,'Staphylococcus sp. KPL2002','species'),(1203631,1743,'Propionibacterium sp. KPL2003','species'),(1203632,1716,'Corynebacterium sp. KPL2004','species'),(1203633,1743,'Propionibacterium sp. KPL2005','species'),(1203634,1743,'Propionibacterium sp. KPL2008','species'),(1203635,1743,'Propionibacterium sp. KPL2009','species'),(1203636,1203618,'Chlorolepiota sp. NSA-2012','species'),(1203637,27320,'Metschnikowia sinensis','species'),(1203638,119210,'Influenza A virus (A/Pavia/13/2007(H3N2))','no rank'),(1203639,119210,'Influenza A virus (A/Pavia/1508/2009(H3N2))','no rank'),(1203640,119210,'Influenza A virus (A/Pavia/1773/2009(H3N2))','no rank'),(1203641,119210,'Influenza A virus (A/Pavia/1863/2009(H3N2))','no rank'),(1203642,119210,'Influenza A virus (A/Pavia/2038/2009(H3N2))','no rank'),(1203643,119210,'Influenza A virus (A/Pavia/2338/2005(H3N2))','no rank'),(1203644,119210,'Influenza A virus (A/Pavia/2451/2005(H3N2))','no rank'),(1203645,119210,'Influenza A virus (A/Pavia/2684/2009(H3N2))','no rank'),(1203646,119210,'Influenza A virus (A/Pavia/28/2007(H3N2))','no rank'),(1203647,119210,'Influenza A virus (A/Pavia/2877/2009(H3N2))','no rank'),(1203648,119210,'Influenza A virus (A/Pavia/3/2007(H3N2))','no rank'),(1203649,119210,'Influenza A virus (A/Pavia/3009/2005(H3N2))','no rank'),(1203650,119210,'Influenza A virus (A/Pavia/3063/2005(H3N2))','no rank'),(1203651,119210,'Influenza A virus (A/Pavia/31/2007(H3N2))','no rank'),(1203652,119210,'Influenza A virus (A/Pavia/3175/2005(H3N2))','no rank'),(1203653,119210,'Influenza A virus (A/Pavia/32/2007(H3N2))','no rank'),(1203654,119210,'Influenza A virus (A/Pavia/3217/2005(H3N2))','no rank'),(1203655,119210,'Influenza A virus (A/Pavia/3218/2005(H3N2))','no rank'),(1203656,119210,'Influenza A virus (A/Pavia/3357/2005(H3N2))','no rank'),(1203657,119210,'Influenza A virus (A/Pavia/3449/2005(H3N2))','no rank'),(1203658,119210,'Influenza A virus (A/Pavia/3522/2005(H3N2))','no rank'),(1203659,119210,'Influenza A virus (A/Pavia/3528/2005(H3N2))','no rank'),(1203660,119210,'Influenza A virus (A/Pavia/3633/2005(H3N2))','no rank'),(1203661,119210,'Influenza A virus (A/Pavia/3763/2005(H3N2))','no rank'),(1203662,119210,'Influenza A virus (A/Pavia/3781/2005(H3N2))','no rank'),(1203663,119210,'Influenza A virus (A/Pavia/3782/2005(H3N2))','no rank'),(1203664,119210,'Influenza A virus (A/Pavia/41/2009(H3N2))','no rank'),(1203665,119210,'Influenza A virus (A/Pavia/4374/2005(H3N2))','no rank'),(1203666,119210,'Influenza A virus (A/Pavia/4744/2005(H3N2))','no rank'),(1203667,119210,'Influenza A virus (A/Pavia/4801/2005(H3N2))','no rank'),(1203668,119210,'Influenza A virus (A/Pavia/9/2007(H3N2))','no rank'),(1203669,27320,'Metschnikowia sp. IHEM 25107','species'),(1203670,1311,'Streptococcus agalactiae GD201008-001','no rank'),(1203671,210,'Helicobacter pylori ARG-U8','no rank'),(1203672,114727,'Influenza A virus (A/Singapore/EN1/2011(H1N1))','no rank'),(1203673,114727,'Influenza A virus (A/Singapore/GP4/2011(H1N1))','no rank'),(1203674,114727,'Influenza A virus (A/Singapore/GP20/2011(H1N1))','no rank'),(1203675,114727,'Influenza A virus (A/Singapore/GP81/2011(H1N1))','no rank'),(1203676,114727,'Influenza A virus (A/Singapore/KK12/2011(H1N1))','no rank'),(1203677,114727,'Influenza A virus (A/Singapore/KK19/2011(H1N1))','no rank'),(1203678,114727,'Influenza A virus (A/Singapore/KK26/2011(H1N1))','no rank'),(1203679,114727,'Influenza A virus (A/Singapore/KK35/2011(H1N1))','no rank'),(1203680,114727,'Influenza A virus (A/Singapore/CGH02/2011(H1N1))','no rank'),(1203681,114727,'Influenza A virus (A/Singapore/TT58/2011(H1N1))','no rank'),(1203682,114727,'Influenza A virus (A/Singapore/TT107/2011(H1N1))','no rank'),(1203683,114727,'Influenza A virus (A/Singapore/TT72/2011(H1N1))','no rank'),(1203684,114727,'Influenza A virus (A/Singapore/CGH01/2011(H1N1))','no rank'),(1203685,114727,'Influenza A virus (A/Singapore/GP382/2011(H1N1))','no rank'),(1203686,114727,'Influenza A virus (A/Singapore/GP394/2011(H1N1))','no rank'),(1203687,114727,'Influenza A virus (A/Singapore/KK57/2011(H1N1))','no rank'),(1203688,114727,'Influenza A virus (A/Singapore/KK75/2011(H1N1))','no rank'),(1203689,114727,'Influenza A virus (A/Singapore/TT138/2011(H1N1))','no rank'),(1203690,114727,'Influenza A virus (A/Singapore/TT127/2011(H1N1))','no rank'),(1203691,114727,'Influenza A virus (A/Singapore/TT157/2011(H1N1))','no rank'),(1203692,114727,'Influenza A virus (A/Singapore/TT108/2011(H1N1))','no rank'),(1203693,114727,'Influenza A virus (A/Singapore/TT117/2011(H1N1))','no rank'),(1203694,114727,'Influenza A virus (A/Singapore/KK85/2011(H1N1))','no rank'),(1203695,114727,'Influenza A virus (A/Singapore/GP448/2011(H1N1))','no rank'),(1203696,114727,'Influenza A virus (A/Singapore/GP414/2011(H1N1))','no rank'),(1203697,114727,'Influenza A virus (A/Singapore/GP479/2011(H1N1))','no rank'),(1203698,114727,'Influenza A virus (A/Singapore/GP496/2011(H1N1))','no rank'),(1203699,114727,'Influenza A virus (A/Singapore/KK111/2011(H1N1))','no rank'),(1203700,114727,'Influenza A virus (A/Singapore/SGH02/2011(H1N1))','no rank'),(1203701,114727,'Influenza A virus (A/Singapore/SGH03/2011(H1N1))','no rank'),(1203702,114727,'Influenza A virus (A/Singapore/GP596/2011(H1N1))','no rank'),(1203703,114727,'Influenza A virus (A/Singapore/GP618/2011(H1N1))','no rank'),(1203704,114727,'Influenza A virus (A/Singapore/GP627/2011(H1N1))','no rank'),(1203705,114727,'Influenza A virus (A/Singapore/GP655/2011(H1N1))','no rank'),(1203706,114727,'Influenza A virus (A/Singapore/GP677/2011(H1N1))','no rank'),(1203707,114727,'Influenza A virus (A/Singapore/GP715/2011(H1N1))','no rank'),(1203708,114727,'Influenza A virus (A/Singapore/TT194/2011(H1N1))','no rank'),(1203709,114727,'Influenza A virus (A/Singapore/GP767/2011(H1N1))','no rank'),(1203710,114727,'Influenza A virus (A/Singapore/GP808/2011(H1N1))','no rank'),(1203711,114727,'Influenza A virus (A/Singapore/GP834/2011(H1N1))','no rank'),(1203712,114727,'Influenza A virus (A/Singapore/GP846/2011(H1N1))','no rank'),(1203713,114727,'Influenza A virus (A/Singapore/GP868/2011(H1N1))','no rank'),(1203714,114727,'Influenza A virus (A/Singapore/GP871/2011(H1N1))','no rank'),(1203715,114727,'Influenza A virus (A/Singapore/GP887/2011(H1N1))','no rank'),(1203716,114727,'Influenza A virus (A/Singapore/GP892/2011(H1N1))','no rank'),(1203717,114727,'Influenza A virus (A/Singapore/TT190/2011(H1N1))','no rank'),(1203718,114727,'Influenza A virus (A/Singapore/TT187/2011(H1N1))','no rank'),(1203719,114727,'Influenza A virus (A/Singapore/KK157/2011(H1N1))','no rank'),(1203720,114727,'Influenza A virus (A/Singapore/KTPH1/2011(H1N1))','no rank'),(1203721,114727,'Influenza A virus (A/Singapore/GP908/2011(H1N1))','no rank'),(1203722,114727,'Influenza A virus (A/Singapore/GP917/2011(H1N1))','no rank'),(1203723,114727,'Influenza A virus (A/Singapore/GP924/2011(H1N1))','no rank'),(1203724,114727,'Influenza A virus (A/Singapore/TT198/2011(H1N1))','no rank'),(1203725,114727,'Influenza A virus (A/Singapore/KK160/2011(H1N1))','no rank'),(1203726,114727,'Influenza A virus (A/Singapore/KK166/2011(H1N1))','no rank'),(1203727,114727,'Influenza A virus (A/Singapore/TT200/2011(H1N1))','no rank'),(1203728,114727,'Influenza A virus (A/Singapore/GP2640/2009(H1N1))','no rank'),(1203729,114727,'Influenza A virus (A/Singapore/GP2649/2009(H1N1))','no rank'),(1203730,114727,'Influenza A virus (A/Singapore/GP2658/2009(H1N1))','no rank'),(1203731,114727,'Influenza A virus (A/Singapore/GP2672/2009(H1N1))','no rank'),(1203732,114727,'Influenza A virus (A/Singapore/GP2680/2009(H1N1))','no rank'),(1203733,114727,'Influenza A virus (A/Singapore/GP2693/2009(H1N1))','no rank'),(1203734,114727,'Influenza A virus (A/Singapore/GP2697/2009(H1N1))','no rank'),(1203735,114727,'Influenza A virus (A/Singapore/GP2709/2009(H1N1))','no rank'),(1203736,114727,'Influenza A virus (A/Singapore/GP2714/2009(H1N1))','no rank'),(1203737,114727,'Influenza A virus (A/Singapore/GP2982/2009(H1N1))','no rank'),(1203738,114727,'Influenza A virus (A/Singapore/GP2987/2009(H1N1))','no rank'),(1203739,114727,'Influenza A virus (A/Singapore/GP3009/2009(H1N1))','no rank'),(1203740,114727,'Influenza A virus (A/Singapore/GP3012/2009(H1N1))','no rank'),(1203741,114727,'Influenza A virus (A/Singapore/GP3021/2009(H1N1))','no rank'),(1203742,114727,'Influenza A virus (A/Singapore/GP3026/2009(H1N1))','no rank'),(1203743,114727,'Influenza A virus (A/Singapore/GP3040/2009(H1N1))','no rank'),(1203744,114727,'Influenza A virus (A/Singapore/GP3044/2009(H1N1))','no rank'),(1203745,114727,'Influenza A virus (A/Singapore/GP3069/2009(H1N1))','no rank'),(1203746,114727,'Influenza A virus (A/Singapore/GP3074/2009(H1N1))','no rank'),(1203747,114727,'Influenza A virus (A/Singapore/GP3081/2009(H1N1))','no rank'),(1203748,114727,'Influenza A virus (A/Singapore/GP3093/2009(H1N1))','no rank'),(1203749,114727,'Influenza A virus (A/Singapore/GP3104/2009(H1N1))','no rank'),(1203750,114727,'Influenza A virus (A/Singapore/GP3175/2009(H1N1))','no rank'),(1203751,114727,'Influenza A virus (A/Singapore/GP3178/2009(H1N1))','no rank'),(1203752,114727,'Influenza A virus (A/Singapore/GP3179/2009(H1N1))','no rank'),(1203753,114727,'Influenza A virus (A/Singapore/GP3183/2009(H1N1))','no rank'),(1203754,114727,'Influenza A virus (A/Singapore/GP3187/2009(H1N1))','no rank'),(1203755,114727,'Influenza A virus (A/Singapore/GP3191/2009(H1N1))','no rank'),(1203756,114727,'Influenza A virus (A/Singapore/GP3205/2009(H1N1))','no rank'),(1203757,114727,'Influenza A virus (A/Singapore/GP3212/2009(H1N1))','no rank'),(1203758,114727,'Influenza A virus (A/Singapore/GP3278/2009(H1N1))','no rank'),(1203759,114727,'Influenza A virus (A/Singapore/ON1747/2009(H1N1))','no rank'),(1203760,114727,'Influenza A virus (A/Singapore/ON1760/2009(H1N1))','no rank'),(1203761,114727,'Influenza A virus (A/Singapore/ON1802/2009(H1N1))','no rank'),(1203762,114727,'Influenza A virus (A/Singapore/ON1808/2009(H1N1))','no rank'),(1203763,114727,'Influenza A virus (A/Singapore/ON1811/2009(H1N1))','no rank'),(1203764,114727,'Influenza A virus (A/Singapore/ON1813/2009(H1N1))','no rank'),(1203765,114727,'Influenza A virus (A/Singapore/ON1852/2009(H1N1))','no rank'),(1203766,114727,'Influenza A virus (A/Singapore/ON1888/2009(H1N1))','no rank'),(1203767,114727,'Influenza A virus (A/Singapore/ON1892/2009(H1N1))','no rank'),(1203768,114727,'Influenza A virus (A/Singapore/ON1858/2009(H1N1))','no rank'),(1203769,114727,'Influenza A virus (A/Singapore/ON1896/2009(H1N1))','no rank'),(1203770,114727,'Influenza A virus (A/Singapore/ON1900/2009(H1N1))','no rank'),(1203771,114727,'Influenza A virus (A/Singapore/ON1908/2009(H1N1))','no rank'),(1203772,114727,'Influenza A virus (A/Singapore/ON1911/2009(H1N1))','no rank'),(1203773,114727,'Influenza A virus (A/Singapore/ON1914/2009(H1N1))','no rank'),(1203774,114727,'Influenza A virus (A/Singapore/ON1921/2009(H1N1))','no rank'),(1203775,114727,'Influenza A virus (A/Singapore/ON1924/2009(H1N1))','no rank'),(1203776,114727,'Influenza A virus (A/Singapore/ON1666/2009(H1N1))','no rank'),(1203777,114727,'Influenza A virus (A/Singapore/ON1746/2009(H1N1))','no rank'),(1203778,114727,'Influenza A virus (A/Singapore/ON1754/2009(H1N1))','no rank'),(1203779,114727,'Influenza A virus (A/Singapore/ON1757/2009(H1N1))','no rank'),(1203780,114727,'Influenza A virus (A/Singapore/ON1767/2009(H1N1))','no rank'),(1203781,114727,'Influenza A virus (A/Singapore/ON1774/2009(H1N1))','no rank'),(1203782,114727,'Influenza A virus (A/Singapore/ON1782/2009(H1N1))','no rank'),(1203783,114727,'Influenza A virus (A/Singapore/ON1786/2009(H1N1))','no rank'),(1203784,114727,'Influenza A virus (A/Singapore/ON1790/2009(H1N1))','no rank'),(1203785,114727,'Influenza A virus (A/Singapore/ON1855/2009(H1N1))','no rank'),(1203786,114727,'Influenza A virus (A/Singapore/ON1876/2009(H1N1))','no rank'),(1203787,114727,'Influenza A virus (A/Singapore/ON1927/2009(H1N1))','no rank'),(1203788,114727,'Influenza A virus (A/Singapore/GP3292/2009(H1N1))','no rank'),(1203789,114727,'Influenza A virus (A/Singapore/ON2383/2009(H1N1))','no rank'),(1203790,114727,'Influenza A virus (A/Singapore/ON2394/2009(H1N1))','no rank'),(1203791,114727,'Influenza A virus (A/Singapore/GP4728/2009(H1N1))','no rank'),(1203792,114727,'Influenza A virus (A/Singapore/GP4757/2009(H1N1))','no rank'),(1203793,114727,'Influenza A virus (A/Singapore/GP4778/2009(H1N1))','no rank'),(1203794,114727,'Influenza A virus (A/Singapore/GP4895/2009(H1N1))','no rank'),(1203795,114727,'Influenza A virus (A/Singapore/GP4907/2009(H1N1))','no rank'),(1203796,114727,'Influenza A virus (A/Singapore/GP4915/2009(H1N1))','no rank'),(1203797,114727,'Influenza A virus (A/Singapore/ON132/2009(H1N1))','no rank'),(1203798,114727,'Influenza A virus (A/Singapore/ON199/2009(H1N1))','no rank'),(1203799,114727,'Influenza A virus (A/Singapore/ON202/2009(H1N1))','no rank'),(1203800,114727,'Influenza A virus (A/Singapore/ON360/2009(H1N1))','no rank'),(1203801,114727,'Influenza A virus (A/Singapore/ON361/2009(H1N1))','no rank'),(1203802,114727,'Influenza A virus (A/Singapore/ON362/2009(H1N1))','no rank'),(1203803,114727,'Influenza A virus (A/Singapore/ON201/2009(H1N1))','no rank'),(1203804,114727,'Influenza A virus (A/Singapore/ON278/2009(H1N1))','no rank'),(1203805,114727,'Influenza A virus (A/Singapore/ON288/2009(H1N1))','no rank'),(1203806,114727,'Influenza A virus (A/Singapore/ON312/2009(H1N1))','no rank'),(1203807,114727,'Influenza A virus (A/Singapore/ON276/2009(H1N1))','no rank'),(1203808,114727,'Influenza A virus (A/Singapore/ON392/2009(H1N1))','no rank'),(1203809,114727,'Influenza A virus (A/Singapore/ON396/2009(H1N1))','no rank'),(1203810,114727,'Influenza A virus (A/Singapore/ON406/2009(H1N1))','no rank'),(1203811,114727,'Influenza A virus (A/Singapore/ON477/2009(H1N1))','no rank'),(1203812,114727,'Influenza A virus (A/Singapore/ON520/2009(H1N1))','no rank'),(1203813,114727,'Influenza A virus (A/Singapore/ON547/2009(H1N1))','no rank'),(1203814,114727,'Influenza A virus (A/Singapore/ON580/2009(H1N1))','no rank'),(1203815,114727,'Influenza A virus (A/Singapore/ON457/2009(H1N1))','no rank'),(1203816,114727,'Influenza A virus (A/Singapore/GP669/2009(H1N1))','no rank'),(1203817,114727,'Influenza A virus (A/Singapore/GP674/2009(H1N1))','no rank'),(1203818,114727,'Influenza A virus (A/Singapore/GP687/2009(H1N1))','no rank'),(1203819,114727,'Influenza A virus (A/Singapore/GP835/2009(H1N1))','no rank'),(1203820,114727,'Influenza A virus (A/Singapore/ON809/2009(H1N1))','no rank'),(1203821,114727,'Influenza A virus (A/Singapore/ON811/2009(H1N1))','no rank'),(1203822,114727,'Influenza A virus (A/Singapore/ON812/2009(H1N1))','no rank'),(1203823,114727,'Influenza A virus (A/Singapore/ON816/2009(H1N1))','no rank'),(1203824,114727,'Influenza A virus (A/Singapore/ON819/2009(H1N1))','no rank'),(1203825,114727,'Influenza A virus (A/Singapore/ON799/2009(H1N1))','no rank'),(1203826,114727,'Influenza A virus (A/Singapore/ON800/2009(H1N1))','no rank'),(1203827,114727,'Influenza A virus (A/Singapore/ON802/2009(H1N1))','no rank'),(1203828,114727,'Influenza A virus (A/Singapore/ON803/2009(H1N1))','no rank'),(1203829,114727,'Influenza A virus (A/Singapore/ON804/2009(H1N1))','no rank'),(1203830,114727,'Influenza A virus (A/Singapore/ON805/2009(H1N1))','no rank'),(1203831,114727,'Influenza A virus (A/Singapore/ON806/2009(H1N1))','no rank'),(1203832,114727,'Influenza A virus (A/Singapore/ON807/2009(H1N1))','no rank'),(1203833,114727,'Influenza A virus (A/Singapore/ON808/2009(H1N1))','no rank'),(1203834,114727,'Influenza A virus (A/Singapore/ON822/2009(H1N1))','no rank'),(1203835,114727,'Influenza A virus (A/Singapore/GP1020/2009(H1N1))','no rank'),(1203836,114727,'Influenza A virus (A/Singapore/GP1022/2009(H1N1))','no rank'),(1203837,114727,'Influenza A virus (A/Singapore/GP1156/2009(H1N1))','no rank'),(1203838,114727,'Influenza A virus (A/Singapore/GP1160/2009(H1N1))','no rank'),(1203839,114727,'Influenza A virus (A/Singapore/GP1162/2009(H1N1))','no rank'),(1203840,114727,'Influenza A virus (A/Singapore/GP1163/2009(H1N1))','no rank'),(1203841,114727,'Influenza A virus (A/Singapore/GP1164/2009(H1N1))','no rank'),(1203842,114727,'Influenza A virus (A/Singapore/GP1167/2009(H1N1))','no rank'),(1203843,114727,'Influenza A virus (A/Singapore/GP1169/2009(H1N1))','no rank'),(1203844,114727,'Influenza A virus (A/Singapore/GP1174/2009(H1N1))','no rank'),(1203845,114727,'Influenza A virus (A/Singapore/GP1178/2009(H1N1))','no rank'),(1203846,114727,'Influenza A virus (A/Singapore/GP1182/2009(H1N1))','no rank'),(1203847,114727,'Influenza A virus (A/Singapore/GP1142/2009(H1N1))','no rank'),(1203848,114727,'Influenza A virus (A/Singapore/GP1087/2009(H1N1))','no rank'),(1203849,114727,'Influenza A virus (A/Singapore/GP1090/2009(H1N1))','no rank'),(1203850,114727,'Influenza A virus (A/Singapore/GP1092/2009(H1N1))','no rank'),(1203851,114727,'Influenza A virus (A/Singapore/GP1094/2009(H1N1))','no rank'),(1203852,114727,'Influenza A virus (A/Singapore/GP1097/2009(H1N1))','no rank'),(1203853,114727,'Influenza A virus (A/Singapore/GP1099/2009(H1N1))','no rank'),(1203854,114727,'Influenza A virus (A/Singapore/GP1102/2009(H1N1))','no rank'),(1203855,114727,'Influenza A virus (A/Singapore/GP1107/2009(H1N1))','no rank'),(1203856,114727,'Influenza A virus (A/Singapore/GP1114/2009(H1N1))','no rank'),(1203857,114727,'Influenza A virus (A/Singapore/GP1120/2009(H1N1))','no rank'),(1203858,114727,'Influenza A virus (A/Singapore/GP1122/2009(H1N1))','no rank'),(1203859,114727,'Influenza A virus (A/Singapore/GP1124/2009(H1N1))','no rank'),(1203860,114727,'Influenza A virus (A/Singapore/GP1127/2009(H1N1))','no rank'),(1203861,114727,'Influenza A virus (A/Singapore/GP1132/2009(H1N1))','no rank'),(1203862,114727,'Influenza A virus (A/Singapore/GP1136/2009(H1N1))','no rank'),(1203863,114727,'Influenza A virus (A/Singapore/GP1137/2009(H1N1))','no rank'),(1203864,114727,'Influenza A virus (A/Singapore/GP1146/2009(H1N1))','no rank'),(1203865,114727,'Influenza A virus (A/Singapore/GP1147/2009(H1N1))','no rank'),(1203866,114727,'Influenza A virus (A/Singapore/GP2215/2009(H1N1))','no rank'),(1203867,114727,'Influenza A virus (A/Singapore/GP2315/2009(H1N1))','no rank'),(1203868,114727,'Influenza A virus (A/Singapore/GP2317/2009(H1N1))','no rank'),(1203869,114727,'Influenza A virus (A/Singapore/GP1358/2009(H1N1))','no rank'),(1203870,114727,'Influenza A virus (A/Singapore/GP2221/2009(H1N1))','no rank'),(1203871,114727,'Influenza A virus (A/Singapore/GP2223/2009(H1N1))','no rank'),(1203872,114727,'Influenza A virus (A/Singapore/GP2224/2009(H1N1))','no rank'),(1203873,114727,'Influenza A virus (A/Singapore/GP2238/2009(H1N1))','no rank'),(1203874,114727,'Influenza A virus (A/Singapore/GP2242/2009(H1N1))','no rank'),(1203875,114727,'Influenza A virus (A/Singapore/GP2252/2009(H1N1))','no rank'),(1203876,114727,'Influenza A virus (A/Singapore/GP2266/2009(H1N1))','no rank'),(1203877,114727,'Influenza A virus (A/Singapore/GP2286/2009(H1N1))','no rank'),(1203878,114727,'Influenza A virus (A/Singapore/GP2290/2009(H1N1))','no rank'),(1203879,114727,'Influenza A virus (A/Singapore/GP2293/2009(H1N1))','no rank'),(1203880,114727,'Influenza A virus (A/Singapore/GP2297/2009(H1N1))','no rank'),(1203881,114727,'Influenza A virus (A/Singapore/ON1048/2009(H1N1))','no rank'),(1203882,114727,'Influenza A virus (A/Singapore/ON1058/2009(H1N1))','no rank'),(1203883,114727,'Influenza A virus (A/Singapore/ON1063/2009(H1N1))','no rank'),(1203884,114727,'Influenza A virus (A/Singapore/ON1069/2009(H1N1))','no rank'),(1203885,114727,'Influenza A virus (A/Singapore/ON1074/2009(H1N1))','no rank'),(1203886,114727,'Influenza A virus (A/Singapore/ON1079/2009(H1N1))','no rank'),(1203887,114727,'Influenza A virus (A/Singapore/ON1091/2009(H1N1))','no rank'),(1203888,114727,'Influenza A virus (A/Singapore/ON1095/2009(H1N1))','no rank'),(1203889,114727,'Influenza A virus (A/Singapore/ON1102/2009(H1N1))','no rank'),(1203890,114727,'Influenza A virus (A/Singapore/ON1107/2009(H1N1))','no rank'),(1203891,114727,'Influenza A virus (A/Singapore/ON1114/2009(H1N1))','no rank'),(1203892,114727,'Influenza A virus (A/Singapore/ON1121/2009(H1N1))','no rank'),(1203893,114727,'Influenza A virus (A/Singapore/ON1576/2009(H1N1))','no rank'),(1203894,114727,'Influenza A virus (A/Singapore/ON1609/2009(H1N1))','no rank'),(1203895,114727,'Influenza A virus (A/Singapore/ON1616/2009(H1N1))','no rank'),(1203896,114727,'Influenza A virus (A/Singapore/ON2349/2009(H1N1))','no rank'),(1203897,114727,'Influenza A virus (A/Singapore/GP4218/2009(H1N1))','no rank'),(1203898,114727,'Influenza A virus (A/Singapore/GP4275/2009(H1N1))','no rank'),(1203899,114727,'Influenza A virus (A/Singapore/GP4348/2009(H1N1))','no rank'),(1203900,114727,'Influenza A virus (A/Singapore/ON2274/2009(H1N1))','no rank'),(1203901,114727,'Influenza A virus (A/Singapore/ON2291/2009(H1N1))','no rank'),(1203902,114727,'Influenza A virus (A/Singapore/ON2326/2009(H1N1))','no rank'),(1203903,114727,'Influenza A virus (A/Singapore/ON2299/2009(H1N1))','no rank'),(1203904,114727,'Influenza A virus (A/Singapore/ON2318/2009(H1N1))','no rank'),(1203905,114727,'Influenza A virus (A/Singapore/ON2344/2009(H1N1))','no rank'),(1203906,114727,'Influenza A virus (A/Singapore/ON2365/2009(H1N1))','no rank'),(1203907,114727,'Influenza A virus (A/Singapore/ON2370/2009(H1N1))','no rank'),(1203908,114727,'Influenza A virus (A/Singapore/ON2378/2009(H1N1))','no rank'),(1203909,114727,'Influenza A virus (A/Singapore/GP4228/2009(H1N1))','no rank'),(1203910,114727,'Influenza A virus (A/Singapore/GP4332/2009(H1N1))','no rank'),(1203911,114727,'Influenza A virus (A/Singapore/GP4407/2009(H1N1))','no rank'),(1203912,114727,'Influenza A virus (A/Singapore/GP4419/2009(H1N1))','no rank'),(1203913,114727,'Influenza A virus (A/Singapore/GP4425/2009(H1N1))','no rank'),(1203914,114727,'Influenza A virus (A/Singapore/GP4428/2009(H1N1))','no rank'),(1203915,114727,'Influenza A virus (A/Singapore/GP4436/2009(H1N1))','no rank'),(1203916,114727,'Influenza A virus (A/Singapore/GP4440/2009(H1N1))','no rank'),(1203917,114727,'Influenza A virus (A/Singapore/GP4451/2009(H1N1))','no rank'),(1203918,114727,'Influenza A virus (A/Singapore/GP4539/2009(H1N1))','no rank'),(1203919,114727,'Influenza A virus (A/Singapore/GP4012/2009(H1N1))','no rank'),(1203920,114727,'Influenza A virus (A/Singapore/GP4049/2009(H1N1))','no rank'),(1203921,114727,'Influenza A virus (A/Singapore/GP4078/2009(H1N1))','no rank'),(1203922,114727,'Influenza A virus (A/Singapore/GP4148/2009(H1N1))','no rank'),(1203923,114727,'Influenza A virus (A/Singapore/ON2168/2009(H1N1))','no rank'),(1203924,114727,'Influenza A virus (A/Singapore/ON2180/2009(H1N1))','no rank'),(1203925,114727,'Influenza A virus (A/Singapore/ON2195/2009(H1N1))','no rank'),(1203926,114727,'Influenza A virus (A/Singapore/ON2202/2009(H1N1))','no rank'),(1203927,114727,'Influenza A virus (A/Singapore/ON2224/2009(H1N1))','no rank'),(1203928,114727,'Influenza A virus (A/Singapore/ON2250/2009(H1N1))','no rank'),(1203929,114727,'Influenza A virus (A/Singapore/GP3991/2009(H1N1))','no rank'),(1203930,114727,'Influenza A virus (A/Singapore/GP4000/2009(H1N1))','no rank'),(1203931,114727,'Influenza A virus (A/Singapore/GP4007/2009(H1N1))','no rank'),(1203932,114727,'Influenza A virus (A/Singapore/ON1943/2009(H1N1))','no rank'),(1203933,114727,'Influenza A virus (A/Singapore/ON1955/2009(H1N1))','no rank'),(1203934,114727,'Influenza A virus (A/Singapore/ON1964/2009(H1N1))','no rank'),(1203935,114727,'Influenza A virus (A/Singapore/ON1934/2009(H1N1))','no rank'),(1203936,114727,'Influenza A virus (A/Singapore/ON1937/2009(H1N1))','no rank'),(1203937,114727,'Influenza A virus (A/Singapore/ON1972/2009(H1N1))','no rank'),(1203938,114727,'Influenza A virus (A/Singapore/ON2009/2009(H1N1))','no rank'),(1203939,114727,'Influenza A virus (A/Singapore/ON2020/2009(H1N1))','no rank'),(1203940,114727,'Influenza A virus (A/Singapore/ON2028/2009(H1N1))','no rank'),(1203941,114727,'Influenza A virus (A/Singapore/ON2035/2009(H1N1))','no rank'),(1203942,114727,'Influenza A virus (A/Singapore/ON2040/2009(H1N1))','no rank'),(1203943,114727,'Influenza A virus (A/Singapore/ON1982/2009(H1N1))','no rank'),(1203944,114727,'Influenza A virus (A/Singapore/ON1999/2009(H1N1))','no rank'),(1203945,114727,'Influenza A virus (A/Singapore/ON2054/2009(H1N1))','no rank'),(1203946,114727,'Influenza A virus (A/Singapore/ON2058/2009(H1N1))','no rank'),(1203947,114727,'Influenza A virus (A/Singapore/ON2067/2009(H1N1))','no rank'),(1203948,114727,'Influenza A virus (A/Singapore/ON2075/2009(H1N1))','no rank'),(1203949,114727,'Influenza A virus (A/Singapore/ON2095/2009(H1N1))','no rank'),(1203950,114727,'Influenza A virus (A/Singapore/ON2024/2009(H1N1))','no rank'),(1203951,114727,'Influenza A virus (A/Singapore/ON2064/2009(H1N1))','no rank'),(1203952,114727,'Influenza A virus (A/Singapore/ON2111/2009(H1N1))','no rank'),(1203953,114727,'Influenza A virus (A/Singapore/ON2125/2009(H1N1))','no rank'),(1203954,114727,'Influenza A virus (A/Singapore/ON2131/2009(H1N1))','no rank'),(1203955,114727,'Influenza A virus (A/Singapore/ON2145/2009(H1N1))','no rank'),(1203956,114727,'Influenza A virus (A/Singapore/ON2159/2009(H1N1))','no rank'),(1203957,114727,'Influenza A virus (A/Singapore/GP3485/2009(H1N1))','no rank'),(1203958,114727,'Influenza A virus (A/Singapore/GP3495/2009(H1N1))','no rank'),(1203959,114727,'Influenza A virus (A/Singapore/GP3502/2009(H1N1))','no rank'),(1203960,114727,'Influenza A virus (A/Singapore/GP3515/2009(H1N1))','no rank'),(1203961,114727,'Influenza A virus (A/Singapore/GP3545/2009(H1N1))','no rank'),(1203962,114727,'Influenza A virus (A/Singapore/GP3560/2009(H1N1))','no rank'),(1203963,114727,'Influenza A virus (A/Singapore/GP3583/2009(H1N1))','no rank'),(1203964,114727,'Influenza A virus (A/Singapore/GP3594/2009(H1N1))','no rank'),(1203965,114727,'Influenza A virus (A/Singapore/GP3621/2009(H1N1))','no rank'),(1203966,114727,'Influenza A virus (A/Singapore/GP3624/2009(H1N1))','no rank'),(1203967,114727,'Influenza A virus (A/Singapore/GP3668/2009(H1N1))','no rank'),(1203968,114727,'Influenza A virus (A/Singapore/GP3710/2009(H1N1))','no rank'),(1203969,114727,'Influenza A virus (A/Singapore/GP3733/2009(H1N1))','no rank'),(1203970,114727,'Influenza A virus (A/Singapore/GP3791/2009(H1N1))','no rank'),(1203971,114727,'Influenza A virus (A/Singapore/GP3804/2009(H1N1))','no rank'),(1203972,114727,'Influenza A virus (A/Singapore/GP3839/2009(H1N1))','no rank'),(1203973,114727,'Influenza A virus (A/Singapore/GP3869/2009(H1N1))','no rank'),(1203974,114727,'Influenza A virus (A/Singapore/GP3912/2009(H1N1))','no rank'),(1203975,114727,'Influenza A virus (A/Singapore/ON2136/2009(H1N1))','no rank'),(1203976,114727,'Influenza A virus (A/Singapore/ON2135/2009(H1N1))','no rank'),(1203977,119210,'Influenza A virus (A/Singapore/GP125/2011(H3N2))','no rank'),(1203978,119210,'Influenza A virus (A/Singapore/GP380/2011(H3N2))','no rank'),(1203979,119210,'Influenza A virus (A/Singapore/GP5/2011(H3N2))','no rank'),(1203980,119210,'Influenza A virus (A/Singapore/GP103/2011(H3N2))','no rank'),(1203981,119210,'Influenza A virus (A/Singapore/GP185/2011(H3N2))','no rank'),(1203982,119210,'Influenza A virus (A/Singapore/KK7/2011(H3N2))','no rank'),(1203983,119210,'Influenza A virus (A/Singapore/GP429/2011(H3N2))','no rank'),(1203984,119210,'Influenza A virus (A/Singapore/KK114/2011(H3N2))','no rank'),(1203985,119210,'Influenza A virus (A/Singapore/KK118/2011(H3N2))','no rank'),(1203986,119210,'Influenza A virus (A/Singapore/GP898/2011(H3N2))','no rank'),(1203987,119210,'Influenza A virus (A/Singapore/EN122/2011(H3N2))','no rank'),(1203988,119210,'Influenza A virus (A/Singapore/KK171/2011(H3N2))','no rank'),(1203989,119210,'Influenza A virus (A/Singapore/GP995/2011(H3N2))','no rank'),(1203990,119210,'Influenza A virus (A/Singapore/GP1030/2011(H3N2))','no rank'),(1203991,119210,'Influenza A virus (A/Singapore/GP1048/2011(H3N2))','no rank'),(1203992,119210,'Influenza A virus (A/Singapore/TT203/2011(H3N2))','no rank'),(1203993,119210,'Influenza A virus (A/Singapore/KK182/2011(H3N2))','no rank'),(1203994,119210,'Influenza A virus (A/Singapore/KK183/2011(H3N2))','no rank'),(1203995,119210,'Influenza A virus (A/Singapore/KK179/2011(H3N2))','no rank'),(1203996,119210,'Influenza A virus (A/Singapore/GP1063/2011(H3N2))','no rank'),(1203997,119210,'Influenza A virus (A/Singapore/GP1072/2011(H3N2))','no rank'),(1203998,119210,'Influenza A virus (A/Singapore/MOH09/2011(H3N2))','no rank'),(1203999,119210,'Influenza A virus (A/Singapore/MOH12/2011(H3N2))','no rank'),(1204000,119210,'Influenza A virus (A/Singapore/MOH13/2011(H3N2))','no rank'),(1204001,119210,'Influenza A virus (A/Singapore/MOH14/2011(H3N2))','no rank'),(1204002,119210,'Influenza A virus (A/Singapore/MOH25/2011(H3N2))','no rank'),(1204003,119210,'Influenza A virus (A/Singapore/TT210/2011(H3N2))','no rank'),(1204004,119210,'Influenza A virus (A/Singapore/TT215/2011(H3N2))','no rank'),(1204005,119210,'Influenza A virus (A/Singapore/TT216/2011(H3N2))','no rank'),(1204006,119210,'Influenza A virus (A/Singapore/TT217/2011(H3N2))','no rank'),(1204007,119210,'Influenza A virus (A/Singapore/GP1138/2011(H3N2))','no rank'),(1204008,119210,'Influenza A virus (A/Singapore/GP1147/2011(H3N2))','no rank'),(1204009,119210,'Influenza A virus (A/Singapore/GP1155/2011(H3N2))','no rank'),(1204010,119210,'Influenza A virus (A/Singapore/GP1084/2011(H3N2))','no rank'),(1204011,119210,'Influenza A virus (A/Singapore/GP1098/2011(H3N2))','no rank'),(1204012,119210,'Influenza A virus (A/Singapore/GP1111/2011(H3N2))','no rank'),(1204013,119210,'Influenza A virus (A/Singapore/KK200/2011(H3N2))','no rank'),(1204014,119210,'Influenza A virus (A/Singapore/KK212/2011(H3N2))','no rank'),(1204015,119210,'Influenza A virus (A/Singapore/KK219/2011(H3N2))','no rank'),(1204016,119210,'Influenza A virus (A/Singapore/TT230/2011(H3N2))','no rank'),(1204017,119210,'Influenza A virus (A/Singapore/TT241/2011(H3N2))','no rank'),(1204018,119210,'Influenza A virus (A/Singapore/EN210/2011(H3N2))','no rank'),(1204019,119210,'Influenza A virus (A/Singapore/GP1344/2011(H3N2))','no rank'),(1204020,119210,'Influenza A virus (A/Singapore/GP1362/2011(H3N2))','no rank'),(1204021,119210,'Influenza A virus (A/Singapore/TT430/2011(H3N2))','no rank'),(1204022,119210,'Influenza A virus (A/Singapore/TT416/2011(H3N2))','no rank'),(1204023,119210,'Influenza A virus (A/Singapore/GP1188/2011(H3N2))','no rank'),(1204024,119210,'Influenza A virus (A/Singapore/GP1215/2011(H3N2))','no rank'),(1204025,119210,'Influenza A virus (A/Singapore/GP1231/2011(H3N2))','no rank'),(1204026,119210,'Influenza A virus (A/Singapore/GP1266/2011(H3N2))','no rank'),(1204027,119210,'Influenza A virus (A/Singapore/GP1297/2011(H3N2))','no rank'),(1204028,119210,'Influenza A virus (A/Singapore/GP1318/2011(H3N2))','no rank'),(1204029,119210,'Influenza A virus (A/Singapore/TT305/2011(H3N2))','no rank'),(1204030,119210,'Influenza A virus (A/Singapore/TT352/2011(H3N2))','no rank'),(1204031,119210,'Influenza A virus (A/Singapore/TT413/2011(H3N2))','no rank'),(1204032,119210,'Influenza A virus (A/Singapore/KK245/2011(H3N2))','no rank'),(1204033,119210,'Influenza A virus (A/Singapore/KK264/2011(H3N2))','no rank'),(1204034,119210,'Influenza A virus (A/Singapore/TT393/2011(H3N2))','no rank'),(1204035,119210,'Influenza A virus (A/Singapore/SGH04/2011(H3N2))','no rank'),(1204036,119210,'Influenza A virus (A/Singapore/GP1382/2011(H3N2))','no rank'),(1204037,119210,'Influenza A virus (A/Singapore/GP1374/2011(H3N2))','no rank'),(1204038,119210,'Influenza A virus (A/Singapore/TT452/2011(H3N2))','no rank'),(1204039,119210,'Influenza A virus (A/Singapore/TT521/2011(H3N2))','no rank'),(1204040,119210,'Influenza A virus (A/Singapore/GP1406/2011(H3N2))','no rank'),(1204041,119210,'Influenza A virus (A/Singapore/GP1423/2011(H3N2))','no rank'),(1204042,119210,'Influenza A virus (A/Singapore/GP1437/2011(H3N2))','no rank'),(1204043,119210,'Influenza A virus (A/Singapore/GP1442/2011(H3N2))','no rank'),(1204044,119210,'Influenza A virus (A/Singapore/GP1446/2011(H3N2))','no rank'),(1204045,119210,'Influenza A virus (A/Singapore/TT481/2011(H3N2))','no rank'),(1204046,119210,'Influenza A virus (A/Singapore/TT507/2011(H3N2))','no rank'),(1204047,119210,'Influenza A virus (A/Singapore/TT506/2011(H3N2))','no rank'),(1204048,119210,'Influenza A virus (A/Singapore/TT536/2011(H3N2))','no rank'),(1204049,119210,'Influenza A virus (A/Singapore/KK308/2011(H3N2))','no rank'),(1204050,119210,'Influenza A virus (A/Singapore/KK316/2011(H3N2))','no rank'),(1204051,119210,'Influenza A virus (A/Singapore/KK325/2011(H3N2))','no rank'),(1204052,119210,'Influenza A virus (A/Singapore/KK337/2011(H3N2))','no rank'),(1204053,119210,'Influenza A virus (A/Singapore/KK354/2011(H3N2))','no rank'),(1204054,119210,'Influenza A virus (A/Singapore/KK366/2011(H3N2))','no rank'),(1204055,119210,'Influenza A virus (A/Singapore/TT453/2011(H3N2))','no rank'),(1204056,119210,'Influenza A virus (A/Singapore/TT517/2011(H3N2))','no rank'),(1204057,119210,'Influenza A virus (A/Singapore/EN312/2011(H3N2))','no rank'),(1204058,119210,'Influenza A virus (A/Singapore/TT556/2011(H3N2))','no rank'),(1204059,119210,'Influenza A virus (A/Singapore/TT562/2011(H3N2))','no rank'),(1204060,119210,'Influenza A virus (A/Singapore/TT558/2011(H3N2))','no rank'),(1204061,119210,'Influenza A virus (A/Singapore/GP1469/2011(H3N2))','no rank'),(1204062,119210,'Influenza A virus (A/Singapore/TT572/2011(H3N2))','no rank'),(1204063,119210,'Influenza A virus (A/Singapore/KK386/2011(H3N2))','no rank'),(1204064,119210,'Influenza A virus (A/Singapore/TT576/2011(H3N2))','no rank'),(1204065,119210,'Influenza A virus (A/Singapore/GP1490/2011(H3N2))','no rank'),(1204066,119210,'Influenza A virus (A/Singapore/TT584/2011(H3N2))','no rank'),(1204067,119210,'Influenza A virus (A/Singapore/GP1503/2011(H3N2))','no rank'),(1204068,119210,'Influenza A virus (A/Singapore/GP1507/2011(H3N2))','no rank'),(1204069,119210,'Influenza A virus (A/Singapore/TT594/2011(H3N2))','no rank'),(1204070,119210,'Influenza A virus (A/Singapore/TT603/2011(H3N2))','no rank'),(1204071,119210,'Influenza A virus (A/Singapore/EN358/2011(H3N2))','no rank'),(1204072,119210,'Influenza A virus (A/Singapore/GP1524/2011(H3N2))','no rank'),(1204073,119210,'Influenza A virus (A/Singapore/TT608/2011(H3N2))','no rank'),(1204074,119210,'Influenza A virus (A/Singapore/GP1536/2011(H3N2))','no rank'),(1204075,119210,'Influenza A virus (A/Singapore/GP1541/2011(H3N2))','no rank'),(1204076,119210,'Influenza A virus (A/Singapore/TT638/2011(H3N2))','no rank'),(1204077,119210,'Influenza A virus (A/Singapore/TT630 /2011(H3N2))','no rank'),(1204078,119210,'Influenza A virus (A/Singapore/KK376/2011(H3N2))','no rank'),(1204079,119210,'Influenza A virus (A/Singapore/KK380/2011(H3N2))','no rank'),(1204080,119210,'Influenza A virus (A/Singapore/TT633/2011(H3N2))','no rank'),(1204081,119210,'Influenza A virus (A/Singapore/KK404/2011(H3N2))','no rank'),(1204082,119210,'Influenza A virus (A/Singapore/TT609/2011(H3N2))','no rank'),(1204083,119210,'Influenza A virus (A/Singapore/KK387/2011(H3N2))','no rank'),(1204084,119210,'Influenza A virus (A/Singapore/KK398/2011(H3N2))','no rank'),(1204085,119210,'Influenza A virus (A/Singapore/KK413/2011(H3N2))','no rank'),(1204086,119210,'Influenza A virus (A/Singapore/KK427/2011(H3N2))','no rank'),(1204087,119210,'Influenza A virus (A/Singapore/GP1561/2011(H3N2))','no rank'),(1204088,119210,'Influenza A virus (A/Singapore/TT654/2011(H3N2))','no rank'),(1204089,119210,'Influenza A virus (A/Singapore/TT657/2011(H3N2))','no rank'),(1204090,119210,'Influenza A virus (A/Singapore/GP1575/2011(H3N2))','no rank'),(1204091,119210,'Influenza A virus (A/Singapore/GP1583/2011(H3N2))','no rank'),(1204092,119210,'Influenza A virus (A/Singapore/EN401/2011(H3N2))','no rank'),(1204093,119210,'Influenza A virus (A/Singapore/GP1592/2011(H3N2))','no rank'),(1204094,119210,'Influenza A virus (A/Singapore/TT662 /2011(H3N2))','no rank'),(1204095,119210,'Influenza A virus (A/Singapore/TT663/2011(H3N2))','no rank'),(1204096,119210,'Influenza A virus (A/Singapore/EN415/2011(H3N2))','no rank'),(1204097,119210,'Influenza A virus (A/Singapore/TT673/2011(H3N2))','no rank'),(1204098,119210,'Influenza A virus (A/Singapore/KK445/2011(H3N2))','no rank'),(1204099,119210,'Influenza A virus (A/Singapore/GP1635/2011(H3N2))','no rank'),(1204100,119210,'Influenza A virus (A/Singapore/GP1651/2011(H3N2))','no rank'),(1204101,119210,'Influenza A virus (A/Singapore/GP1655/2011(H3N2))','no rank'),(1204102,119210,'Influenza A virus (A/Singapore/GP1669/2011(H3N2))','no rank'),(1204103,119210,'Influenza A virus (A/Singapore/KK459/2011(H3N2))','no rank'),(1204104,119210,'Influenza A virus (A/Singapore/TT702/2011(H3N2))','no rank'),(1204105,119210,'Influenza A virus (A/Singapore/TT713/2011(H3N2))','no rank'),(1204106,119210,'Influenza A virus (A/Singapore/GP1682/2011(H3N2))','no rank'),(1204107,119210,'Influenza A virus (A/Singapore/GP1684/2011(H3N2))','no rank'),(1204108,119210,'Influenza A virus (A/Singapore/KK475/2011(H3N2))','no rank'),(1204109,119210,'Influenza A virus (A/Singapore/TT717/2011(H3N2))','no rank'),(1204110,119210,'Influenza A virus (A/Singapore/GP1692/2011(H3N2))','no rank'),(1204111,119210,'Influenza A virus (A/Singapore/GP1703/2011(H3N2))','no rank'),(1204112,119210,'Influenza A virus (A/Singapore/KK482/2011(H3N2))','no rank'),(1204113,119210,'Influenza A virus (A/Singapore/GP1710/2011(H3N2))','no rank'),(1204114,119210,'Influenza A virus (A/Singapore/GP1713/2011(H3N2))','no rank'),(1204115,119210,'Influenza A virus (A/Singapore/GP1717/2011(H3N2))','no rank'),(1204116,119210,'Influenza A virus (A/Singapore/KK491/2011(H3N2))','no rank'),(1204117,119210,'Influenza A virus (A/Singapore/GP1726/2011(H3N2))','no rank'),(1204118,119210,'Influenza A virus (A/Singapore/TT728/2011(H3N2))','no rank'),(1204119,119210,'Influenza A virus (A/Singapore/KK505/2011(H3N2))','no rank'),(1204120,119210,'Influenza A virus (A/Singapore/TT740/2011(H3N2))','no rank'),(1204121,119210,'Influenza A virus (A/Singapore/TT735/2011(H3N2))','no rank'),(1204122,119210,'Influenza A virus (A/Singapore/GP1751/2011(H3N2))','no rank'),(1204123,119210,'Influenza A virus (A/Singapore/GP1760/2011(H3N2))','no rank'),(1204124,119210,'Influenza A virus (A/Singapore/KK517/2011(H3N2))','no rank'),(1204125,119210,'Influenza A virus (A/Singapore/GP1776/2011(H3N2))','no rank'),(1204126,119210,'Influenza A virus (A/Singapore/GP1784/2011(H3N2))','no rank'),(1204127,119210,'Influenza A virus (A/Singapore/GP1797/2011(H3N2))','no rank'),(1204128,119210,'Influenza A virus (A/Singapore/TT764/2011(H3N2))','no rank'),(1204129,119210,'Influenza A virus (A/Singapore/TT765/2011(H3N2))','no rank'),(1204130,119210,'Influenza A virus (A/Singapore/TT766/2011(H3N2))','no rank'),(1204131,119210,'Influenza A virus (A/Singapore/GP1810/2011(H3N2))','no rank'),(1204132,119210,'Influenza A virus (A/Singapore/GP1814/2011(H3N2))','no rank'),(1204133,119210,'Influenza A virus (A/Singapore/KK535/2011(H3N2))','no rank'),(1204134,119210,'Influenza A virus (A/Singapore/GP1818/2011(H3N2))','no rank'),(1204135,119210,'Influenza A virus (A/Singapore/TT787/2011(H3N2))','no rank'),(1204136,119210,'Influenza A virus (A/Singapore/EN514/2011(H3N2))','no rank'),(1204137,119210,'Influenza A virus (A/Singapore/GP1838/2011(H3N2))','no rank'),(1204138,119210,'Influenza A virus (A/Singapore/GP1846/2011(H3N2))','no rank'),(1204139,119210,'Influenza A virus (A/Singapore/TT802/2011(H3N2))','no rank'),(1204140,119210,'Influenza A virus (A/Singapore/TT815/2011(H3N2))','no rank'),(1204141,119210,'Influenza A virus (A/Singapore/TT816/2011(H3N2))','no rank'),(1204142,119210,'Influenza A virus (A/Singapore/TT827/2011(H3N2))','no rank'),(1204143,119210,'Influenza A virus (A/Singapore/GP1873/2011(H3N2))','no rank'),(1204144,119210,'Influenza A virus (A/Singapore/GP1905/2011(H3N2))','no rank'),(1204145,119210,'Influenza A virus (A/Singapore/KK564/2011(H3N2))','no rank'),(1204146,119210,'Influenza A virus (A/Singapore/TT837/2011(H3N2))','no rank'),(1204147,119210,'Influenza A virus (A/Singapore/TT849/2011(H3N2))','no rank'),(1204148,119210,'Influenza A virus (A/Singapore/KK566/2011(H3N2))','no rank'),(1204149,119210,'Influenza A virus (A/Singapore/TT869/2011(H3N2))','no rank'),(1204150,119210,'Influenza A virus (A/Singapore/TT879/2011(H3N2))','no rank'),(1204151,119210,'Influenza A virus (A/Singapore/KK581/2011(H3N2))','no rank'),(1204152,119210,'Influenza A virus (A/Singapore/GP1935/2011(H3N2))','no rank'),(1204153,102204,'Platygyra crosslandi','species'),(1204154,46691,'Cyphastrea sp. XNL-2012','species'),(1204155,44303,'Favia sp. XNL-2012','species'),(1204156,61463,'Gnathostoma sp. LJ-2012','species'),(1204157,470605,'Anterastes davrazensis','species'),(1204159,327794,'FinV707 virus','species'),(1204160,327794,'Manawa virus','species'),(1204161,35324,'Tjuloc virus','species'),(1204162,5811,'Toxoplasma gondii GAB3-2007-GAL-DOM9','no rank'),(1204163,3187,'Nannochloris sp. AICB 424','species'),(1204165,133229,'Polyphagotarsonemus','genus'),(1204166,1204165,'Polyphagotarsonemus latus','species'),(1204167,416404,'Raoiella macfarlanei','species'),(1204168,59753,'Alcanivorax sp. UBF-P2','species'),(1204169,182269,'Aurantimonas sp. UBF-P6','species'),(1204170,293088,'Martelella sp. UBF-P8','species'),(1204171,1269,'Micrococcus sp. UBF-P5','species'),(1204172,1763,'Mycobacterium sp. AP1','species'),(1204173,165696,'Novosphingobium sp. UBF-P3','species'),(1204174,265,'Paracoccus sp. UBF-P7','species'),(1204175,165697,'Sphingopyxis sp. UBF-P4','species'),(1204176,48479,'marine bacterium enrichment culture clone UBF-Py','species'),(1204177,114727,'Influenza A virus (A/Gorgan/328/2010(H1N1))','no rank'),(1204178,196895,'Helicobacter phage KHP40','species'),(1204179,662,'Vibrio sp. GE170_2012_SAC','species'),(1204180,102800,'Influenza A virus (A/Anas platyrhynchos/New Mexico/A00443608/2008(H4N6))','no rank'),(1204181,119210,'Influenza A virus (A/swine/Illinois/A01240575/2011(H3N2))','no rank'),(1204182,119210,'Influenza A virus (A/swine/Illinois/A01240784/2011(H3N2))','no rank'),(1204183,40172,'Cichla nigromaculata','species'),(1204184,1813,'Amycolatopsis sp. YIM 75759','species'),(1204185,1813,'Amycolatopsis sp. YIM 75771','species'),(1204186,1386,'Bacillus sp. YIM 75779','species'),(1204187,57493,'Kocuria sp. YIM 75764','species'),(1204188,166974,'Lechevalieria sp. YIM 75758','species'),(1204189,166974,'Lechevalieria sp. YIM 75769','species'),(1204190,165301,'Lentzea sp. YIM 75756','species'),(1204191,165301,'Lentzea sp. YIM 75760','species'),(1204192,165301,'Lentzea sp. YIM 75761','species'),(1204193,165301,'Lentzea sp. YIM 75778','species'),(1204194,165301,'Lentzea sp. YIM 75796','species'),(1204195,68,'Lysobacter sp. YIM 75763','species'),(1204196,1817,'Nocardia sp. YIM 75780','species'),(1204197,1279,'Staphylococcus sp. YIM 75784','species'),(1204198,1883,'Streptomyces sp. YIM 75708','species'),(1204199,1883,'Streptomyces sp. YIM 75712','species'),(1204200,1883,'Streptomyces sp. YIM 75714','species'),(1204201,1883,'Streptomyces sp. YIM 75719','species'),(1204202,1883,'Streptomyces sp. YIM 75757','species'),(1204203,1883,'Streptomyces sp. YIM 75762','species'),(1204204,1883,'Streptomyces sp. YIM 75765','species'),(1204205,1883,'Streptomyces sp. YIM 75766','species'),(1204206,1883,'Streptomyces sp. YIM 75767','species'),(1204207,1883,'Streptomyces sp. YIM 75768','species'),(1204208,1883,'Streptomyces sp. YIM 75770','species'),(1204209,1883,'Streptomyces sp. YIM 75772','species'),(1204210,1883,'Streptomyces sp. YIM 75773','species'),(1204211,1883,'Streptomyces sp. YIM 75774','species'),(1204212,1883,'Streptomyces sp. YIM 75775','species'),(1204213,1883,'Streptomyces sp. YIM 75776','species'),(1204214,1883,'Streptomyces sp. YIM 75781','species'),(1204215,1883,'Streptomyces sp. YIM 75782','species'),(1204216,1883,'Streptomyces sp. YIM 75783','species'),(1204217,1883,'Streptomyces sp. YIM 75785','species'),(1204218,1883,'Streptomyces sp. YIM 75787','species'),(1204219,1883,'Streptomyces sp. YIM 75789','species'),(1204220,1883,'Streptomyces sp. YIM 75790','species'),(1204221,1883,'Streptomyces sp. YIM 75791','species'),(1204222,1883,'Streptomyces sp. YIM 75792','species'),(1204223,1883,'Streptomyces sp. YIM 75793','species'),(1204224,1883,'Streptomyces sp. YIM 75794','species'),(1204225,1883,'Streptomyces sp. YIM 75795','species'),(1204226,1883,'Streptomyces sp. YIM 75797','species'),(1204227,85043,'Williamsia sp. YIM 75754','species'),(1204228,2013,'Nocardiopsis sp. YIM 75777','species'),(1204229,2071,'Saccharothrix sp. YIM 75755','species'),(1204230,42567,'Rotavirus A Hu/HK75/CN/1978/G9','no rank'),(1204231,380389,'Rotavirus A Hu/HK69/CN/1978/G5','no rank'),(1204232,647516,'Norovirus Hu/GI.3/B8/CF/1977','no rank'),(1204233,647516,'Norovirus Hu/GI.3/C9/GF/1978','no rank'),(1204234,647516,'Norovirus Hu/GI.3/C91/GF/1978','no rank'),(1204235,647519,'Norovirus Hu/GI.5/E57/UG/1975','no rank'),(1204236,647520,'Norovirus Hu/GI.6/HK60/CN/1977','no rank'),(1204237,235544,'Norovirus Hu/GI/E8/UG/1976','no rank'),(1204238,579114,'Norovirus Hu/GII.14/HK74/CN/1978','no rank'),(1204239,552592,'Norovirus Hu/GII.17/C142/GF/1978','no rank'),(1204240,490039,'Norovirus Hu/GII.2/KL109/MY/1978','no rank'),(1204241,490041,'Norovirus Hu/GII.3/HK54/CN/1977','no rank'),(1204242,490041,'Norovirus Hu/GII.3/HK71/CN/1978','no rank'),(1204243,565368,'Norovirus Hu/GII.5/C15/GF/1978','no rank'),(1204244,499193,'Norovirus Hu/GII.6/HK28/CN/1977','no rank'),(1204245,499193,'Norovirus Hu/GII.6/S7e/SN/1976','no rank'),(1204246,499193,'Norovirus Hu/GII.6/S9c/SN/1976','no rank'),(1204247,490042,'Norovirus Hu/GII.7/HK4/CN/1976','no rank'),(1204248,49928,'bacterium N1a','species'),(1204249,49928,'bacterium N3a','species'),(1204250,49928,'bacterium N4c','species'),(1204251,49928,'bacterium N5b','species'),(1204252,336096,'Avian paramyxovirus 11','species'),(1204253,102793,'Influenza A virus (A/duck/Vietnam/TY103/2007(H5N1))','no rank'),(1204254,102793,'Influenza A virus (A/duck/Vietnam/TY114/2007(H5N1))','no rank'),(1204255,360145,'Grosmannia sp. WIN(M) 165','species'),(1204256,647514,'Norovirus floodwater/GI.1/W61/NakhonPathom/2011/THA','no rank'),(1204257,647517,'Norovirus floodwater/GI.4/W11/Bangkok/2011/THA','no rank'),(1204258,647517,'Norovirus floodwater/GI.4/W14/Nonthaburi/2011/THA','no rank'),(1204259,647517,'Norovirus floodwater/GI.4/W62/NakhonPathom/2011/THA','no rank'),(1204260,647517,'Norovirus floodwater/GI.4/W63/NakhonPathom/2011/THA','no rank'),(1204261,647519,'Norovirus floodwater/GI.5/W10/Nonthaburi/2011/THA','no rank'),(1204262,647519,'Norovirus floodwater/GI.5/W16/Lopburi/2011/THA','no rank'),(1204263,647519,'Norovirus floodwater/GI.5/W22/Lopburi/2011/THA','no rank'),(1204264,647519,'Norovirus floodwater/GI.5/W23/Lopburi/2011/THA','no rank'),(1204265,647519,'Norovirus floodwater/GI.5/W45/Bangkok/2011/THA','no rank'),(1204266,647519,'Norovirus floodwater/GI.5/W59/NakhonPathom/2011/THA','no rank'),(1204267,647519,'Norovirus floodwater/GI.5/W71/NakhonPathom/2012/THA','no rank'),(1204268,647519,'Norovirus floodwater/GI.5/W73/NakhonPathom/2012/THA','no rank'),(1204269,490043,'Norovirus floodwater/GII/W52/Nonthaburi/2011/THA','no rank'),(1204270,1116803,'Andinobates cassidyhornae','species'),(1204273,662,'Vibrio sp. UA-APL 434','species'),(1204274,142931,'Dactylogyrus sp. 1 AC-2012','species'),(1204275,142931,'Dactylogyrus sp. 2 AC-2012','species'),(1204278,103719,'Syngnathus tenuirostris','species'),(1204279,103719,'Syngnathus watermeyeri','species'),(1204280,490041,'Norovirus Hu/GII.3/GuizhouCDC33/Guizhou/2010/CNA','no rank'),(1204281,490041,'Norovirus Hu/GII.3/GuizhouCDC42/Guizhou/2010/CNA','no rank'),(1204282,490041,'Norovirus Hu/GII.3/GuizhouCDC44/Guizhou/2010/CNA','no rank'),(1204283,490041,'Norovirus Hu/GII.3/GuizhouCDC62/Guizhou/2010/CNA','no rank'),(1204284,489821,'Norovirus Hu/GII.4/GuizhouCDC239/Guizhou/2010/CNA','no rank'),(1204285,489821,'Norovirus Hu/GII.4/GuizhouCDC292/Guizhou/2010/CNA','no rank'),(1204286,489821,'Norovirus Hu/GII.4/GuizhouCDC300/Guizhou/2010/CNA','no rank'),(1204287,489821,'Norovirus Hu/GII.4/GuizhouCDC312/Guizhou/2010/CNA','no rank'),(1204288,489821,'Norovirus Hu/GII.4/GuizhouCDC351/Guizhou/2010/CNA','no rank'),(1204289,489821,'Norovirus Hu/GII.4/GuizhouCDC390/Guizhou/2010/CNA','no rank'),(1204290,489821,'Norovirus Hu/GII.4/GuizhouCDC403/Guizhou/2010/CNA','no rank'),(1204291,489821,'Norovirus Hu/GII.4/GuizhouCDC415/Guizhou/2010/CNA','no rank'),(1204292,489821,'Norovirus Hu/GII.4/GuizhouCDC425/Guizhou/2010/CNA','no rank'),(1204293,1051697,'Norovirus Hu/GII.g/GuizhouCDC397/Guizhou/2010/CNA','no rank'),(1204294,410656,'snake metagenome','species'),(1204295,369633,'Crossocheilus diplochilus','species'),(1204296,1386,'Bacillus sp. BPD8780b','species'),(1204297,286,'Pseudomonas sp. BPD8780c','species'),(1204298,286,'Pseudomonas sp. C4(2012b)','species'),(1204299,63430,'Ganaspis sp. 3 TAS-2012','species'),(1204300,63430,'Ganaspis sp. 4 TAS-2012','species'),(1204301,59542,'Pseudois nayaur nayaur','subspecies'),(1204302,259984,'Chamaesipho columna','species'),(1204303,259984,'Chamaesipho sp. MPL-2012','species'),(1204304,116184,'Euraphia sp. 1 MPL-2012','species'),(1204305,116184,'Euraphia sp. 2 MPL-2012','species'),(1204306,72195,'Meconopsis oliveriana','species'),(1204307,72195,'Meconopsis argemonantha','species'),(1204308,72195,'Meconopsis ganeshensis','species'),(1204309,72195,'Meconopsis pseudovenusta','species'),(1204310,72195,'Meconopsis sp. Xiao 090705-1','species'),(1204311,49743,'Taraxacum antungense','species'),(1204312,323699,'Crocus biflorus subsp. caelestis','subspecies'),(1204313,323699,'Crocus biflorus subsp. fibroannulatus','subspecies'),(1204314,481057,'Crocus flavus subsp. dissectus','subspecies'),(1204315,58949,'Crocus cf. crewei HKEP0201','species'),(1204316,58949,'Crocus cf. chrysanthus HKEP0913','species'),(1204317,58949,'Crocus cf. chrysanthus HKEP1105','species'),(1204318,58949,'Crocus cf. chrysanthus HKEP1110','species'),(1204319,37897,'Catophragmus','genus'),(1204320,1204319,'Catophragmus imbricatus','species'),(1204321,37897,'Caudoeuraphia','genus'),(1204322,1204321,'Caudoeuraphia caudata','species'),(1204323,37897,'Hexechamaesipho','genus'),(1204324,1204323,'Hexechamaesipho pilsbryi','species'),(1204325,37897,'Microeuraphia','genus'),(1204326,1204325,'Microeuraphia rhizophorae','species'),(1204327,1204325,'Microeuraphia withersi','species'),(1204328,37897,'Nesochthamalus','genus'),(1204329,1204328,'Nesochthamalus intertextus','species'),(1204330,1204325,'Microeuraphia sp. 1 MPL-2012','species'),(1204331,1204325,'Microeuraphia sp. 2 MPL-2012','species'),(1204332,379,'Rhizobium sp. L10','species'),(1204333,379,'Rhizobium sp. L14','species'),(1204334,379,'Rhizobium sp. L28','species'),(1204335,379,'Rhizobium sp. L33','species'),(1204336,379,'Rhizobium sp. L37','species'),(1204337,379,'Rhizobium sp. L59','species'),(1204338,323699,'Crocus cf. biflorus subsp. tauri HKEP0929','subspecies'),(1204339,323699,'Crocus cf. biflorus subsp. tauri HKEP1019','subspecies'),(1204340,93217,'Pandoraea sp. B-6','species'),(1204341,538669,'Coccus longulus','species'),(1204342,1423,'Bacillus subtilis BEST7003','no rank'),(1204343,1423,'Bacillus subtilis BEST7613','no rank'),(1204344,84644,'Labeo lukulae','species'),(1204345,136828,'Varicorhinus sandersi','species'),(1204346,3108,'Ankistrodesmus sp. LP','species'),(1204347,3108,'Ankistrodesmus sp. SP2-15','species'),(1204348,3052,'Chlamydomonas sp. SP2-18','species'),(1204349,91351,'Chlorophyta sp. C1C','species'),(1204350,91351,'Chlorophyta sp. L20','species'),(1204351,91351,'Chlorophyta sp. SP2-1','species'),(1204352,91351,'Chlorophyta sp. SP2-3','species'),(1204353,91351,'Chlorophyta sp. SP2-7','species'),(1204354,91202,'Desmodesmus sp. FG','species'),(1204355,91202,'Desmodesmus sp. M1-20','species'),(1204356,3087,'Scenedesmus sp. MU','species'),(1204357,3087,'Scenedesmus sp. PL','species'),(1204358,3087,'Scenedesmus sp. SP2-10','species'),(1204359,3087,'Scenedesmus sp. SP2-9','species'),(1204360,49546,'Siansivirga','genus'),(1204361,3071,'Chlorella sp. MI','species'),(1204362,49928,'bacterium STV5-27F','species'),(1204363,49928,'bacterium StL2-27F','species'),(1204364,49928,'bacterium StL4-27F','species'),(1204365,49928,'bacterium StP1-27F','species'),(1204366,49928,'bacterium StP10-27F','species'),(1204367,49928,'bacterium StP11-27F','species'),(1204368,49928,'bacterium StP2-27F','species'),(1204369,49928,'bacterium StP3-27F','species'),(1204370,49928,'bacterium StP5-27F','species'),(1204371,49928,'bacterium StP6-27F','species'),(1204372,49928,'bacterium StP7-27F','species'),(1204373,49928,'bacterium StP8-27F','species'),(1204374,49928,'bacterium StP9-27F','species'),(1204375,49928,'bacterium StV1-27F','species'),(1204376,49928,'bacterium StV2-27F','species'),(1204377,49928,'bacterium StV3-27F','species'),(1204378,49928,'bacterium StV4-27F','species'),(1204379,49928,'bacterium stL1-27F','species'),(1204380,34399,'Phomopsis sp. GL9725','species'),(1204381,5457,'Colletotrichum cf. gloeosporioides GL0852','species'),(1204382,1204325,'Microeuraphia depressa','species'),(1204383,475962,'unclassified Caldilineae','no rank'),(1204384,613,'Serratia sp. B54','species'),(1204385,1215913,'Litorilinea aerophila','species'),(1204386,469,'Acinetobacter sp. YS0810','species'),(1204387,7953,'Incisilabeo','genus'),(1204388,128810,'Saccharum hybrid cultivar POJ2878','no rank'),(1204389,643445,'Bangana ariza','species'),(1204390,643445,'Bangana sp. CTOL3979','species'),(1204391,369633,'Crossocheilus sp. CTOL3980','species'),(1204392,172909,'Discogobio sp. CTOL3942','species'),(1204393,137059,'Garra bicornuta','species'),(1204394,137059,'Garra cf. annandalei CTOL3904','species'),(1204395,137059,'Garra cyrano','species'),(1204396,137059,'Garra lamta','species'),(1204397,137059,'Garra lissorhynchys','species'),(1204398,137059,'Garra nasuta','species'),(1204399,137059,'Garra sp. CTOL3905','species'),(1204400,137059,'Garra sp. CTOL3906','species'),(1204401,137059,'Garra waterloti','species'),(1204402,369629,'Henicorhynchus ornatipinnis','species'),(1204403,84644,'Labeo altivelis','species'),(1204404,84644,'Labeo cf. barbatus CTOL3951','species'),(1204405,84644,'Labeo horie','species'),(1204406,84644,'Labeo longipinnis','species'),(1204407,84644,'Labeo sp. CTOL3978','species'),(1204408,84644,'Labeo vulgaris','species'),(1204409,381597,'Labiobarbus sp. CTOL3977','species'),(1204410,369636,'Lobocheilos sp. CTOL3974','species'),(1204411,227287,'Osteochilus sp. CTOL3981','species'),(1204412,7953,'Horalabiosa','genus'),(1204413,1204412,'Horalabiosa joshuai','species'),(1204414,196627,'Corynebacterium glutamicum K051','no rank'),(1204416,3290,'core leptosporangiate ferns','no rank'),(1204418,55339,'Amylostereum sp. SHH-2012','species'),(1204419,72195,'Meconopsis florindae','species'),(1204420,72195,'Meconopsis staintonii','species'),(1204421,222,'Achromobacter sp. PVA-2','species'),(1204422,1350,'Enterococcus sp. PVA-4','species'),(1204423,68287,'Mesorhizobium sp. PVA-3','species'),(1204424,528,'Ochrobactrum sp. PVA-1','species'),(1204425,379,'Rhizobium sp. PVA-7','species'),(1204426,13687,'Sphingomonas sp. PVA-6','species'),(1204427,165697,'Sphingopyxis sp. PVA-5','species'),(1204428,165697,'Sphingopyxis sp. PVA-8','species'),(1204429,296051,'Terrimonas sp. PVA-9','species'),(1204430,5052,'Aspergillus sp. KVP-12','species'),(1204431,131098,'Claudea elegans','species'),(1204432,31386,'Cumathamnion','genus'),(1204433,1204432,'Cumathamnion sympodophyllum','species'),(1204434,3705,'Brassica ruvo','species'),(1204435,1386,'Bacillus sp. CIFE C-5','species'),(1204436,283,'Comamonas sp. CIFE C-7','species'),(1204437,158697,'Membranoptera platyphylla','species'),(1204440,560913,'Neochauliodes punctatolosus','species'),(1204441,94474,'Phlebotomus celiae','species'),(1204442,94474,'Phlebotomus martini','species'),(1204443,59267,'Phlebotomus rodhaini','species'),(1204444,1033,'Afipia sp. JS2303','species'),(1204445,1033,'Afipia sp. JS2304','species'),(1204446,507,'Alcaligenes sp. JS2314','species'),(1204447,507,'Alcaligenes sp. JS2315','species'),(1204448,507,'Alcaligenes sp. JS2316','species'),(1204449,32008,'Burkholderia sp. JS2306','species'),(1204450,32008,'Burkholderia sp. JS2307','species'),(1204451,32008,'Burkholderia sp. JS2308','species'),(1204452,32008,'Burkholderia sp. JS2309','species'),(1204453,32008,'Burkholderia sp. JS2310','species'),(1204454,32008,'Burkholderia sp. JS2311','species'),(1204455,32008,'Burkholderia sp. JS2321','species'),(1204456,80865,'Delftia sp. JS2312','species'),(1204457,33882,'Microbacterium sp. JS2301','species'),(1204458,286,'Pseudomonas sp. JS2318','species'),(1204459,286,'Pseudomonas sp. JS2319','species'),(1204460,28105,'Sinorhizobium sp. JS2305','species'),(1204461,34072,'Variovorax sp. JS2313','species'),(1204462,34072,'Variovorax sp. JS2322','species'),(1204463,34072,'Variovorax sp. JS2323','species'),(1204464,34072,'Variovorax sp. JS2324','species'),(1204465,34072,'Variovorax sp. JS2326','species'),(1204466,279,'Xanthobacter sp. JS2302','species'),(1204467,338,'Xanthomonas sp. JS2317','species'),(1204468,78537,'actinobacterium JS2300','species'),(1204469,49928,'bacterium JS2320','species'),(1204470,49928,'bacterium JS2325','species'),(1204471,317,'Pseudomonas syringae BRIP34876','no rank'),(1204473,216775,'Bardotia','genus'),(1204474,189727,'Fusobacterium nucleatum CTI-1','no rank'),(1204475,189727,'Fusobacterium nucleatum CTI-2','no rank'),(1204476,189727,'Fusobacterium nucleatum CTI-3','no rank'),(1204477,4037,'environmental samples','no rank'),(1204478,1204477,'Angelica environmental sample','species'),(1204479,1008274,'Artemisia environmental sample','species'),(1204480,581239,'uncultured Sclerotium','species'),(1204481,1008274,'Atractylodes environmental sample','species'),(1204482,198032,'Bombax environmental sample','species'),(1204484,4118,'environmental samples','no rank'),(1204485,329919,'uncultured Arxiozyma','species'),(1204486,1204484,'Convolvulus environmental sample','species'),(1204487,930979,'environmental samples','no rank'),(1204488,1204487,'uncultured Asterophora','species'),(1204489,3367,'environmental samples','no rank'),(1204490,999493,'uncultured Sterigmatomyces','species'),(1204491,1204489,'Cupressus environmental sample','species'),(1204492,1008271,'Dryas environmental sample','species'),(1204493,1008271,'Fallopia environmental sample','species'),(1204494,1204477,'Foeniculum environmental sample','species'),(1204495,531425,'Grevillea environmental sample','species'),(1204496,3433,'environmental samples','no rank'),(1204497,1204496,'Laurus environmental sample','species'),(1204498,4932,'Saccharomyces cerevisiae GSY1135','no rank'),(1204499,1112713,'Lycium environmental sample','species'),(1204500,3737,'environmental samples','no rank'),(1204501,1204500,'Palaquium environmental sample','species'),(1204502,4050,'environmental samples','no rank'),(1204503,1204502,'Panax environmental sample','species'),(1204504,4710,'environmental samples','no rank'),(1204505,1204504,'Phoenix environmental sample','species'),(1204506,4011,'environmental samples','no rank'),(1204507,1204506,'Schinus environmental sample','species'),(1204508,1112709,'Trigonella environmental sample','species'),(1204510,1883,'Streptomyces sp. CASMBCN2','species'),(1204511,49928,'marine bacterium JK1007','species'),(1204512,237,'Flavobacterium sp. BX12','species'),(1204513,1386,'Bacillus sp. AKSL-02','species'),(1204514,75320,'Vibriophage phi-pp2','no rank'),(1204515,196894,'Mycobacterium phage Taj','species'),(1204516,329380,'Aeromonas phage CC2','species'),(1204517,196894,'Pseudomonas phage MP1412','species'),(1204518,2005,'Microbispora sp. OSL28','species'),(1204519,2005,'Microbispora sp. OSL55','species'),(1204520,2005,'Microbispora sp. OSR69','species'),(1204521,12333,'Escherichia phage ECML-117','species'),(1204522,12333,'Escherichia phage ECML-134','species'),(1204523,12333,'Escherichia phage ECML-4','species'),(1204524,196894,'Streptomyces phage phiHau3','species'),(1204525,196894,'Streptomyces phage SV1','species'),(1204526,196894,'Streptomyce phage TG1','species'),(1204527,12333,'Salmonella phage SBA-1781','species'),(1204528,196896,'Salmonella phage SKML-39','species'),(1204529,196896,'Salmonella phage SSE-121','species'),(1204530,12333,'Salmonella phage STML-13-1','species'),(1204531,196896,'Salmonella phage STML-198','species'),(1204533,102294,'Bacillus phage phiAGATE','species'),(1204534,196896,'Clostridium phage phiMMP02','species'),(1204535,196896,'Clostridium phage phiMMP04','species'),(1204536,344005,'Northern fur seal polyoma virus','species'),(1204537,196894,'Caulobacter phage phiCbK','species'),(1204538,329157,'Pseudomonas phage Phi-S1','species'),(1204539,196894,'Pectobacterium phage My1','species'),(1204540,196894,'Enterococcus phage EfaCPT1','species'),(1204541,12333,'Salmonella phage wksl3','species'),(1204542,196896,'Pseudomonas phage PA26','species'),(1204543,439490,'Staphylococcus phage SA11','species'),(1204544,12333,'Salmonella phage ST4','species'),(1204545,100986,'Aschersonia sp. A3','species'),(1204546,124417,'Chaunopycnis sp. A25','species'),(1204547,101853,'Pezicula sp. A14','species'),(1204548,34399,'Phomopsis sp. A19','species'),(1204549,34399,'Phomopsis sp. A29','species'),(1204550,37991,'Xylaria sp. C8','species'),(1204551,65357,'Albugo candida AcNc2','no rank'),(1204552,65357,'Albugo candida Ac Bot','no rank'),(1204553,220342,'Catellibacterium sp. YW4','species'),(1204554,28453,'Sphingobacterium sp. DC-8','species'),(1204555,65357,'Albugo candida Ac Bol','no rank'),(1204556,65357,'Albugo candida Ac 2V','no rank'),(1204557,191,'Azospirillum sp. GD9','species'),(1204558,83681,'Nonomuraea sp. GB14','species'),(1204561,33084,'environmental samples','no rank'),(1204562,1204561,'uncultured Entamoeba','species'),(1204563,318247,'uncultured Tetratrichomonas','species'),(1204564,564289,'Ctenopharyngodon idella x Megalobrama amblycephala','species'),(1204565,2237,'Haloarcula sp. C50','species'),(1204566,2237,'Haloarcula sp. C52','species'),(1204567,2251,'Haloferax sp. C24','species'),(1204568,2251,'Haloferax sp. C27','species'),(1204569,56688,'Halorubrum sp. C43','species'),(1204570,346173,'Otarine adenovirus 2','species'),(1204571,346173,'Phocine adenovirus 1','species'),(1204572,346173,'Phocine adenovirus 2','species'),(1204573,28769,'Profundulus hildebrandi','species'),(1204574,28769,'Profundulus oxacae','species'),(1204575,28769,'Profundulus portillorum','species'),(1204576,28769,'Profundulus sp. 2 JFS-2012','species'),(1204577,35249,'Otariid herpesvirus 3','species'),(1204578,35249,'Phocid herpesvirus 6','species'),(1204579,405638,'Nannochloropsis sp. CCNM 1034','species'),(1204580,405638,'Nannochloropsis sp. CCNM 1032','species'),(1204581,5193,'Morchella sp. JM06_1','species'),(1204582,5193,'Morchella sp. JM06_3','species'),(1204583,5193,'Morchella sp. JM06_5','species'),(1204584,7993,'Astyanax cf. pampa BOLD:AAC5910','species'),(1204585,281757,'Otocinclus cf. vittatus BOLD:AAI2029','species'),(1204586,52091,'Rineloricaria cf. catamarcensis BOLD:AAX8839','species'),(1204587,52091,'Rineloricaria cf. lima BOLD:AAZ4949','species'),(1204588,7993,'Astyanax pampa','species'),(1204589,52091,'Rineloricaria catamarcensis','species'),(1204590,7993,'Astyanax eigenmanniorum','species'),(1204591,42560,'Characidium rachovii','species'),(1204592,42613,'Cyphocharax spilotus','species'),(1204593,42613,'Cyphocharax voga','species'),(1204594,503149,'Loricariichthys anus','species'),(1204595,71256,'Pimelodella laticeps','species'),(1204596,52091,'Rineloricaria parva','species'),(1204597,2013,'Nocardiopsis sp. 8CM1','species'),(1204598,1883,'Streptomyces sp. 10CM16','species'),(1204599,1883,'Streptomyces sp. 10CM23','species'),(1204600,1883,'Streptomyces sp. 10CM25','species'),(1204601,1883,'Streptomyces sp. 10CM30','species'),(1204602,1883,'Streptomyces sp. 10CM32','species'),(1204603,1883,'Streptomyces sp. 10CM9','species'),(1204604,1883,'Streptomyces sp. 11CM12','species'),(1204605,1883,'Streptomyces sp. 11CM15','species'),(1204606,1883,'Streptomyces sp. 11CM19','species'),(1204607,1883,'Streptomyces sp. 11CM21','species'),(1204608,1883,'Streptomyces sp. 11CM24','species'),(1204609,1883,'Streptomyces sp. 11CM25','species'),(1204610,1883,'Streptomyces sp. 11CM27','species'),(1204611,1883,'Streptomyces sp. 11CM30','species'),(1204612,1883,'Streptomyces sp. 11CM31','species'),(1204613,1883,'Streptomyces sp. 11CM32','species'),(1204614,1883,'Streptomyces sp. 11CM4','species'),(1204615,1883,'Streptomyces sp. 11CM5','species'),(1204616,1883,'Streptomyces sp. 11CM7','species'),(1204617,1883,'Streptomyces sp. 11CM8','species'),(1204618,1883,'Streptomyces sp. 12CM11','species'),(1204619,1883,'Streptomyces sp. 12CM13','species'),(1204620,1883,'Streptomyces sp. 12CM14','species'),(1204621,1883,'Streptomyces sp. 12CM17','species'),(1204622,1883,'Streptomyces sp. 12CM18','species'),(1204623,1883,'Streptomyces sp. 13CM1','species'),(1204624,1883,'Streptomyces sp. 13CM21','species'),(1204625,1883,'Streptomyces sp. 13CM4','species'),(1204626,1883,'Streptomyces sp. 13CM8','species'),(1204627,1883,'Streptomyces sp. 1CM1','species'),(1204628,1883,'Streptomyces sp. 1CM11','species'),(1204629,1883,'Streptomyces sp. 1CM13','species'),(1204630,1883,'Streptomyces sp. 1CM17','species'),(1204631,1883,'Streptomyces sp. 1CM20','species'),(1204632,1883,'Streptomyces sp. 1CM4','species'),(1204633,1883,'Streptomyces sp. 1CM5','species'),(1204634,1883,'Streptomyces sp. 1CM6','species'),(1204635,1883,'Streptomyces sp. 1CM7','species'),(1204636,1883,'Streptomyces sp. 2CM12','species'),(1204637,1883,'Streptomyces sp. 2CM13','species'),(1204638,1883,'Streptomyces sp. 2CM9','species'),(1204639,1883,'Streptomyces sp. 3CM11','species'),(1204640,1883,'Streptomyces sp. 3CM14','species'),(1204641,1883,'Streptomyces sp. 3CM18','species'),(1204642,1883,'Streptomyces sp. 3CM21','species'),(1204643,1883,'Streptomyces sp. 3CM28','species'),(1204644,1883,'Streptomyces sp. 3CM30','species'),(1204645,1883,'Streptomyces sp. 3CM32','species'),(1204646,1883,'Streptomyces sp. 3CM35','species'),(1204647,1883,'Streptomyces sp. 3CM7','species'),(1204648,1883,'Streptomyces sp. 7CM12','species'),(1204649,1883,'Streptomyces sp. 7CM15','species'),(1204650,1883,'Streptomyces sp. 7CM17','species'),(1204651,1883,'Streptomyces sp. 7CM18','species'),(1204652,1883,'Streptomyces sp. 7CM20','species'),(1204653,1883,'Streptomyces sp. 7CM26','species'),(1204654,1883,'Streptomyces sp. 7CM27','species'),(1204655,1883,'Streptomyces sp. 7CM29','species'),(1204656,1883,'Streptomyces sp. 7CM33','species'),(1204657,1883,'Streptomyces sp. 7CM35','species'),(1204658,1883,'Streptomyces sp. 7CM52','species'),(1204659,1883,'Streptomyces sp. 7CM6','species'),(1204660,1883,'Streptomyces sp. 7CM7','species'),(1204661,1883,'Streptomyces sp. 7CM9','species'),(1204662,1883,'Streptomyces sp. 8CM15','species'),(1204663,1883,'Streptomyces sp. 8CM24','species'),(1204664,1883,'Streptomyces sp. 8CM25','species'),(1204665,1883,'Streptomyces sp. 8CM35','species'),(1204666,1883,'Streptomyces sp. 8CM48','species'),(1204667,1883,'Streptomyces sp. 8CM7','species'),(1204668,1883,'Streptomyces sp. 9CM1','species'),(1204669,1883,'Streptomyces sp. 9CM15','species'),(1204670,1883,'Streptomyces sp. 9CM17','species'),(1204671,1883,'Streptomyces sp. 9CM18','species'),(1204672,1883,'Streptomyces sp. 9CM19','species'),(1204673,1883,'Streptomyces sp. 9CM21','species'),(1204674,1883,'Streptomyces sp. 9CM5','species'),(1204675,75141,'Andricus pseudoflos','species'),(1204676,52817,'Allamanda blanchetii','species'),(1204677,64580,'Tilia hyrcana','species'),(1204678,126838,'Micractinium sp. CCNM 1030','species'),(1204679,108335,'Sida mysorensis','species'),(1204680,44183,'Paragorgia alisonae','species'),(1204681,44183,'Paragorgia sp. SH-2012','species'),(1204682,12916,'Acidovorax sp. 2A27','species'),(1204683,12916,'Acidovorax sp. C34','species'),(1204684,469,'Acinetobacter sp. A22','species'),(1204685,469,'Acinetobacter sp. C25','species'),(1204686,469,'Acinetobacter sp. D14','species'),(1204687,469,'Acinetobacter sp. D19','species'),(1204688,469,'Acinetobacter sp. D36','species'),(1204689,469,'Acinetobacter sp. D52','species'),(1204690,469,'Acinetobacter sp. D66v','species'),(1204691,243627,'Hydrocarboniphaga sp. 2Atol2','species'),(1204692,131079,'Limnobacter sp. 2A6','species'),(1204693,131079,'Limnobacter sp. 2C4','species'),(1204694,131079,'Limnobacter sp. 2D3','species'),(1204695,131079,'Limnobacter sp. CR2A4','species'),(1204696,286,'Pseudomonas sp. 2A9','species'),(1204697,286,'Pseudomonas sp. 2B1','species'),(1204698,286,'Pseudomonas sp. 2B29','species'),(1204699,286,'Pseudomonas sp. 2B31','species'),(1204700,286,'Pseudomonas sp. 2B32','species'),(1204701,286,'Pseudomonas sp. 2B49','species'),(1204702,286,'Pseudomonas sp. 2B57','species'),(1204703,286,'Pseudomonas sp. 2Bsal','species'),(1204704,286,'Pseudomonas sp. 2C2','species'),(1204705,286,'Pseudomonas sp. 2D61','species'),(1204706,1827,'Rhodococcus sp. 2Dben2','species'),(1204707,48479,'uncultured bacterium LAB25','species'),(1204708,48479,'uncultured bacterium SRF2','species'),(1204709,48479,'uncultured bacterium LAB20','species'),(1204710,48479,'uncultured bacterium pUR16A2','species'),(1204711,222,'Achromobacter sp. RT','species'),(1204712,2368,'Arhodomonas sp. Rozel','species'),(1204713,2368,'Arhodomonas sp. Seminole','species'),(1204714,55080,'Brevibacillus sp. YS-2','species'),(1204715,165696,'Novosphingobium sp. CC','species'),(1204716,286,'Pseudomonas sp. YS-1a','species'),(1204717,379,'Rhizobium sp. YS-1','species'),(1204718,8112,'Lateolabracidae','family'),(1204719,555313,'Phocaeicola abscessus CCUG 55929','no rank'),(1204720,85635,'Coconut palm lethal yellows phytoplasma','species'),(1204722,521392,'Helcobacillus massiliensis 6401990','no rank'),(1204723,562,'Escherichia coli O78:H9','no rank'),(1204724,1204723,'Escherichia coli IMT2125','no rank'),(1204725,2162,'Methanobacterium formicicum DSM 3637','no rank'),(1204727,521520,'Paenibacillus urinalis 5402403','no rank'),(1204728,441151,'Paenibacillus provencensis 4401170','no rank'),(1204729,1817,'Nocardia sp. LP560','species'),(1204730,28817,'Petrochromis cf. polyodon CEW-2012','species'),(1204731,28817,'Petrochromis sp. \'green\'','species'),(1204733,71586,'Apodileptus','genus'),(1204734,1204733,'Apodileptus visscheri','species'),(1204737,326176,'Soybean vein necrosis-associated virus','species'),(1204738,664683,'Halomonas titanicae BH1','no rank'),(1204739,4410,'environmental samples','no rank'),(1204740,1204739,'Barclaya environmental sample','species'),(1204741,4626,'environmental samples','no rank'),(1204742,1204741,'Canna environmental sample','species'),(1204743,1112709,'Cicer environmental sample','species'),(1204744,3440,'environmental samples','no rank'),(1204745,1204744,'Clematis environmental sample','species'),(1204746,1112709,'Cratylia environmental sample','species'),(1204747,241397,'environmental samples','no rank'),(1204748,1204747,'Delarbrea environmental sample','species'),(1204749,1193706,'uncultured Boeremia','species'),(1204750,3455,'environmental samples','no rank'),(1204751,1204750,'Fibraurea environmental sample','species'),(1204752,493874,'Guadua environmental sample','species'),(1204753,40552,'environmental samples','no rank'),(1204754,1204753,'Hemiphylacus environmental sample','species'),(1204755,329919,'uncultured Issatchenkia','species'),(1204756,1204500,'Manilkara environmental sample','species'),(1204757,493874,'Marantochloa environmental sample','species'),(1204758,178728,'uncultured Limonomyces','species'),(1204759,1204500,'Pouteria environmental sample','species'),(1204760,1204500,'Xantolis environmental sample','species'),(1204761,34366,'environmental samples','no rank'),(1204762,1204761,'uncultured Saccharomycopsis','species'),(1204763,1112709,'Pongamia environmental sample','species'),(1204764,664975,'Trigonopleura environmental sample','species'),(1204765,162477,'environmental samples','no rank'),(1204766,1204765,'uncultured Sympodiomycopsis','species'),(1204767,450328,'uncultured Tyromyces','species'),(1204768,329919,'uncultured Williopsis','species'),(1204769,102814,'Adenostemma','genus'),(1204770,1204769,'Adenostemma lavenia','species'),(1204771,3499,'Chamabainia','genus'),(1204772,1204771,'Chamabainia cuspidata','species'),(1204773,3433,'Cinnadenia','genus'),(1204774,1204773,'Cinnadenia paniculata','species'),(1204775,886730,'Cyathocline','genus'),(1204776,1204775,'Cyathocline purpurea','species'),(1204777,216694,'Echinacanthus','genus'),(1204778,1204777,'Echinacanthus attenuatus','species'),(1204779,214907,'Nayariophyton','genus'),(1204780,1204779,'Nayariophyton zizyphifolium','species'),(1204781,21571,'Setulocarya','genus'),(1204782,1204781,'Setulocarya diffusa','species'),(1204783,167489,'Pentasachme','genus'),(1204784,1204783,'Pentasachme wallichii','species'),(1204785,167488,'Treutlera','genus'),(1204786,235544,'Norovirus Hu/GI/SE-08-03-092/Seoul/KOR/2008','no rank'),(1204787,235544,'Norovirus Hu/GI/SE-08-03-189/Seoul/KOR/2008','no rank'),(1204788,235544,'Norovirus Hu/GI/SE-08-04-168/Seoul/KOR/2008','no rank'),(1204789,235544,'Norovirus Hu/GI/SE-08-11-010/Seoul/KOR/2008','no rank'),(1204790,235544,'Norovirus Hu/GI/SE-08-11-053/Seoul/KOR/2008','no rank'),(1204791,235544,'Norovirus Hu/GI/SE-08-12-125/Seoul/KOR/2008','no rank'),(1204792,235544,'Norovirus Hu/GI/SE-09-01-011/Seoul/KOR/2009','no rank'),(1204793,235544,'Norovirus Hu/GI/SE-10-01-052/Seoul/KOR/2010','no rank'),(1204794,235544,'Norovirus Hu/GI/SE-10-02-009/Seoul/KOR/2010','no rank'),(1204795,235544,'Norovirus Hu/GI/SE-10-08-034/Seoul/KOR/2010','no rank'),(1204796,235544,'Norovirus Hu/GI/SE-10-08-109/Seoul/KOR/2010','no rank'),(1204797,235544,'Norovirus Hu/GI/SE-10-08-116/Seoul/KOR/2010','no rank'),(1204798,235544,'Norovirus Hu/GI/SE-11-01-119/Seoul/KOR/2011','no rank'),(1204799,235544,'Norovirus Hu/GI/SE-11-01-146/Seoul/KOR/2011','no rank'),(1204800,235544,'Norovirus Hu/GI/SE-11-01-148/Seoul/KOR/2011','no rank'),(1204801,235544,'Norovirus Hu/GI/SE-11-01-156/Seoul/KOR/2011','no rank'),(1204802,235544,'Norovirus Hu/GI/SE-11-01-160/Seoul/KOR/2011','no rank'),(1204803,235544,'Norovirus Hu/GI/SE-11-01-162/Seoul/KOR/2011','no rank'),(1204804,235544,'Norovirus Hu/GI/SE-11-01-163/Seoul/KOR/2011','no rank'),(1204805,235544,'Norovirus Hu/GI/SE-11-01-69/Seoul/KOR/2011','no rank'),(1204806,235544,'Norovirus Hu/GI/SE-11-01-70/Seoul/KOR/2011','no rank'),(1204807,235544,'Norovirus Hu/GI/SE-11-01-83/Seoul/KOR/2011','no rank'),(1204808,235544,'Norovirus Hu/GI/SE-11-02-109/Seoul/KOR/2011','no rank'),(1204809,235544,'Norovirus Hu/GI/SE-11-03-060/Seoul/KOR/2011','no rank'),(1204810,235544,'Norovirus Hu/GI/SE-11-03-091/Seoul/KOR/2011','no rank'),(1204811,235544,'Norovirus Hu/GI/SE-11-03-103/Seoul/KOR/2011','no rank'),(1204812,235544,'Norovirus Hu/GI/SE-11-03-234/Seoul/KOR/2011','no rank'),(1204813,235544,'Norovirus Hu/GI/SE-11-04-031/Seoul/KOR/2011','no rank'),(1204814,235544,'Norovirus Hu/GI/SE-11-04-183/Seoul/KOR/2011','no rank'),(1204815,235544,'Norovirus Hu/GI/SE-11-05-009/Seoul/KOR/2011','no rank'),(1204816,490043,'Norovirus Hu/GII/SE-08-03-058/Seoul/KOR/2008','no rank'),(1204817,490043,'Norovirus Hu/GII/SE-08-03-066/Seoul/KOR/2008','no rank'),(1204818,490043,'Norovirus Hu/GII/SE-08-03-067/Seoul/KOR/2008','no rank'),(1204819,490043,'Norovirus Hu/GII/SE-08-03-077/Seoul/KOR/2008','no rank'),(1204820,490043,'Norovirus Hu/GII/SE-08-03-080/Seoul/KOR/2008','no rank'),(1204821,490043,'Norovirus Hu/GII/SE-08-03-084/Seoul/KOR/2008','no rank'),(1204822,490043,'Norovirus Hu/GII/SE-08-03-118/Seoul/KOR/2008','no rank'),(1204823,490043,'Norovirus Hu/GII/SE-08-03-119/Seoul/KOR/2008','no rank'),(1204824,490043,'Norovirus Hu/GII/SE-08-03-120/Seoul/KOR/2008','no rank'),(1204825,490043,'Norovirus Hu/GII/SE-08-03-121/Seoul/KOR/2008','no rank'),(1204826,490043,'Norovirus Hu/GII/SE-08-03-122/Seoul/KOR/2008','no rank'),(1204827,490043,'Norovirus Hu/GII/SE-08-03-123/Seoul/KOR/2008','no rank'),(1204828,490043,'Norovirus Hu/GII/SE-08-03-126/Seoul/KOR/2008','no rank'),(1204829,490043,'Norovirus Hu/GII/SE-08-03-128/Seoul/KOR/2008','no rank'),(1204830,490043,'Norovirus Hu/GII/SE-08-03-131/Seoul/KOR/2008','no rank'),(1204831,490043,'Norovirus Hu/GII/SE-08-03-161/Seoul/KOR/2008','no rank'),(1204832,490043,'Norovirus Hu/GII/SE-08-03-185/Seoul/KOR/2008','no rank'),(1204833,490043,'Norovirus Hu/GII/SE-08-03-210/Seoul/KOR/2008','no rank'),(1204834,490043,'Norovirus Hu/GII/SE-08-03-239/Seoul/KOR/2008','no rank'),(1204835,490043,'Norovirus Hu/GII/SE-08-03-240/Seoul/KOR/2008','no rank'),(1204836,490043,'Norovirus Hu/GII/SE-08-03-241/Seoul/KOR/2008','no rank'),(1204837,490043,'Norovirus Hu/GII/SE-08-03-245/Seoul/KOR/2008','no rank'),(1204838,490043,'Norovirus Hu/GII/SE-08-04-011/Seoul/KOR/2008','no rank'),(1204839,490043,'Norovirus Hu/GII/SE-08-04-018/Seoul/KOR/2008','no rank'),(1204840,490043,'Norovirus Hu/GII/SE-08-04-037/Seoul/KOR/2008','no rank'),(1204841,490043,'Norovirus Hu/GII/SE-08-04-103/Seoul/KOR/2008','no rank'),(1204842,490043,'Norovirus Hu/GII/SE-08-04-108/Seoul/KOR/2008','no rank'),(1204843,490043,'Norovirus Hu/GII/SE-08-04-205/Seoul/KOR/2008','no rank'),(1204844,490043,'Norovirus Hu/GII/SE-08-04-225/Seoul/KOR/2008','no rank'),(1204845,490043,'Norovirus Hu/GII/SE-08-04-272/Seoul/KOR/2008','no rank'),(1204846,490043,'Norovirus Hu/GII/SE-08-04-274/Seoul/KOR/2008','no rank'),(1204847,490043,'Norovirus Hu/GII/SE-08-04-304/Seoul/KOR/2008','no rank'),(1204848,490043,'Norovirus Hu/GII/SE-08-04-314/Seoul/KOR/2008','no rank'),(1204849,490043,'Norovirus Hu/GII/SE-08-04-317/Seoul/KOR/2008','no rank'),(1204850,490043,'Norovirus Hu/GII/SE-08-05-063/Seoul/KOR/2008','no rank'),(1204851,490043,'Norovirus Hu/GII/SE-08-05-065/Seoul/KOR/2008','no rank'),(1204852,490043,'Norovirus Hu/GII/SE-08-05-083/Seoul/KOR/2008','no rank'),(1204853,490043,'Norovirus Hu/GII/SE-08-05-094/Seoul/KOR/2008','no rank'),(1204854,490043,'Norovirus Hu/GII/SE-08-05-095/Seoul/KOR/2008','no rank'),(1204855,490043,'Norovirus Hu/GII/SE-08-05-096/Seoul/KOR/2008','no rank'),(1204856,490043,'Norovirus Hu/GII/SE-08-05-122/Seoul/KOR/2008','no rank'),(1204857,490043,'Norovirus Hu/GII/SE-08-05-123/Seoul/KOR/2008','no rank'),(1204858,490043,'Norovirus Hu/GII/SE-08-05-124/Seoul/KOR/2008','no rank'),(1204859,490043,'Norovirus Hu/GII/SE-08-05-132/Seoul/KOR/2008','no rank'),(1204860,490043,'Norovirus Hu/GII/SE-08-05-139/Seoul/KOR/2008','no rank'),(1204861,490043,'Norovirus Hu/GII/SE-08-05-187/Seoul/KOR/2008','no rank'),(1204862,490043,'Norovirus Hu/GII/SE-08-06-001/Seoul/KOR/2008','no rank'),(1204863,490043,'Norovirus Hu/GII/SE-08-06-004/Seoul/KOR/2008','no rank'),(1204864,490043,'Norovirus Hu/GII/SE-08-06-008/Seoul/KOR/2008','no rank'),(1204865,490043,'Norovirus Hu/GII/SE-08-06-014/Seoul/KOR/2008','no rank'),(1204866,490043,'Norovirus Hu/GII/SE-08-06-042/Seoul/KOR/2008','no rank'),(1204867,490043,'Norovirus Hu/GII/SE-08-06-056/Seoul/KOR/2008','no rank'),(1204868,490043,'Norovirus Hu/GII/SE-08-06-114/Seoul/KOR/2008','no rank'),(1204869,490043,'Norovirus Hu/GII/SE-08-06-166/Seoul/KOR/2008','no rank'),(1204870,490043,'Norovirus Hu/GII/SE-08-06-167/Seoul/KOR/2008','no rank'),(1204871,490043,'Norovirus Hu/GII/SE-08-06-171/Seoul/KOR/2008','no rank'),(1204872,490043,'Norovirus Hu/GII/SE-08-06-188/Seoul/KOR/2008','no rank'),(1204873,490043,'Norovirus Hu/GII/SE-08-06-191/Seoul/KOR/2008','no rank'),(1204874,490043,'Norovirus Hu/GII/SE-08-07-018/Seoul/KOR/2008','no rank'),(1204875,490043,'Norovirus Hu/GII/SE-08-07-029/Seoul/KOR/2008','no rank'),(1204876,490043,'Norovirus Hu/GII/SE-08-07-054/Seoul/KOR/2008','no rank'),(1204877,490043,'Norovirus Hu/GII/SE-08-07-122/Seoul/KOR/2008','no rank'),(1204878,490043,'Norovirus Hu/GII/SE-08-07-123/Seoul/KOR/2008','no rank'),(1204879,490043,'Norovirus Hu/GII/SE-08-07-182/Seoul/KOR/2008','no rank'),(1204880,490043,'Norovirus Hu/GII/SE-08-07-209/Seoul/KOR/2008','no rank'),(1204881,490043,'Norovirus Hu/GII/SE-08-08-079/Seoul/KOR/2008','no rank'),(1204882,490043,'Norovirus Hu/GII/SE-08-08-088/Seoul/KOR/2008','no rank'),(1204883,490043,'Norovirus Hu/GII/SE-08-08-100/Seoul/KOR/2008','no rank'),(1204884,490043,'Norovirus Hu/GII/SE-08-08-104/Seoul/KOR/2008','no rank'),(1204885,490043,'Norovirus Hu/GII/SE-08-08-126/Seoul/KOR/2008','no rank'),(1204886,490043,'Norovirus Hu/GII/SE-08-09-005/Seoul/KOR/2008','no rank'),(1204887,490043,'Norovirus Hu/GII/SE-08-09-007/Seoul/KOR/2008','no rank'),(1204888,490043,'Norovirus Hu/GII/SE-08-09-045/Seoul/KOR/2008','no rank'),(1204889,490043,'Norovirus Hu/GII/SE-08-09-046/Seoul/KOR/2008','no rank'),(1204890,490043,'Norovirus Hu/GII/SE-08-09-058/Seoul/KOR/2008','no rank'),(1204891,490043,'Norovirus Hu/GII/SE-08-09-062/Seoul/KOR/2008','no rank'),(1204892,490043,'Norovirus Hu/GII/SE-08-09-077/Seoul/KOR/2008','no rank'),(1204893,490043,'Norovirus Hu/GII/SE-08-09-087/Seoul/KOR/2008','no rank'),(1204894,490043,'Norovirus Hu/GII/SE-08-09-101/Seoul/KOR/2008','no rank'),(1204895,490043,'Norovirus Hu/GII/SE-08-09-125/Seoul/KOR/2008','no rank'),(1204896,490043,'Norovirus Hu/GII/SE-08-09-127/Seoul/KOR/2008','no rank'),(1204897,490043,'Norovirus Hu/GII/SE-08-09-131/Seoul/KOR/2008','no rank'),(1204898,490043,'Norovirus Hu/GII/SE-08-09-133/Seoul/KOR/2008','no rank'),(1204899,490043,'Norovirus Hu/GII/SE-08-09-143/Seoul/KOR/2008','no rank'),(1204900,490043,'Norovirus Hu/GII/SE-08-09-148/Seoul/KOR/2008','no rank'),(1204901,490043,'Norovirus Hu/GII/SE-08-09-150/Seoul/KOR/2008','no rank'),(1204902,490043,'Norovirus Hu/GII/SE-08-09-160/Seoul/KOR/2008','no rank'),(1204903,490043,'Norovirus Hu/GII/SE-08-09-163/Seoul/KOR/2008','no rank'),(1204904,490043,'Norovirus Hu/GII/SE-08-09-174/Seoul/KOR/2008','no rank'),(1204905,490043,'Norovirus Hu/GII/SE-08-09-183/Seoul/KOR/2008','no rank'),(1204906,490043,'Norovirus Hu/GII/SE-08-09-184/Seoul/KOR/2008','no rank'),(1204907,490043,'Norovirus Hu/GII/SE-08-09-188/Seoul/KOR/2008','no rank'),(1204908,490043,'Norovirus Hu/GII/SE-08-10-015/Seoul/KOR/2008','no rank'),(1204909,490043,'Norovirus Hu/GII/SE-08-10-018/Seoul/KOR/2008','no rank'),(1204910,490043,'Norovirus Hu/GII/SE-08-10-020/Seoul/KOR/2008','no rank'),(1204911,490043,'Norovirus Hu/GII/SE-08-10-021/Seoul/KOR/2008','no rank'),(1204912,490043,'Norovirus Hu/GII/SE-08-10-024/Seoul/KOR/2008','no rank'),(1204913,490043,'Norovirus Hu/GII/SE-08-10-037/Seoul/KOR/2008','no rank'),(1204914,490043,'Norovirus Hu/GII/SE-08-10-049/Seoul/KOR/2008','no rank'),(1204915,490043,'Norovirus Hu/GII/SE-08-10-053/Seoul/KOR/2008','no rank'),(1204916,490043,'Norovirus Hu/GII/SE-08-10-070/Seoul/KOR/2008','no rank'),(1204917,490043,'Norovirus Hu/GII/SE-08-10-071/Seoul/KOR/2008','no rank'),(1204918,490043,'Norovirus Hu/GII/SE-08-10-076/Seoul/KOR/2008','no rank'),(1204919,490043,'Norovirus Hu/GII/SE-08-10-077/Seoul/KOR/2008','no rank'),(1204920,490043,'Norovirus Hu/GII/SE-08-10-079/Seoul/KOR/2008','no rank'),(1204921,490043,'Norovirus Hu/GII/SE-08-10-080/Seoul/KOR/2008','no rank'),(1204922,490043,'Norovirus Hu/GII/SE-08-10-082/Seoul/KOR/2008','no rank'),(1204923,490043,'Norovirus Hu/GII/SE-08-10-084/Seoul/KOR/2008','no rank'),(1204924,490043,'Norovirus Hu/GII/SE-08-10-101/Seoul/KOR/2008','no rank'),(1204925,490043,'Norovirus Hu/GII/SE-08-10-108/Seoul/KOR/2008','no rank'),(1204926,490043,'Norovirus Hu/GII/SE-08-10-112/Seoul/KOR/2008','no rank'),(1204927,490043,'Norovirus Hu/GII/SE-08-10-120/Seoul/KOR/2008','no rank'),(1204928,490043,'Norovirus Hu/GII/SE-08-10-122/Seoul/KOR/2008','no rank'),(1204929,490043,'Norovirus Hu/GII/SE-08-10-126/Seoul/KOR/2008','no rank'),(1204930,490043,'Norovirus Hu/GII/SE-08-10-132/Seoul/KOR/2008','no rank'),(1204931,490043,'Norovirus Hu/GII/SE-08-10-138/Seoul/KOR/2008','no rank'),(1204932,490043,'Norovirus Hu/GII/SE-08-10-141/Seoul/KOR/2008','no rank'),(1204933,490043,'Norovirus Hu/GII/SE-08-10-142/Seoul/KOR/2008','no rank'),(1204934,490043,'Norovirus Hu/GII/SE-08-10-143/Seoul/KOR/2008','no rank'),(1204935,490043,'Norovirus Hu/GII/SE-08-10-144/Seoul/KOR/2008','no rank'),(1204936,490043,'Norovirus Hu/GII/SE-08-10-145/Seoul/KOR/2008','no rank'),(1204937,490043,'Norovirus Hu/GII/SE-08-10-147/Seoul/KOR/2008','no rank'),(1204938,490043,'Norovirus Hu/GII/SE-08-10-149/Seoul/KOR/2008','no rank'),(1204939,490043,'Norovirus Hu/GII/SE-08-10-152/Seoul/KOR/2008','no rank'),(1204940,490043,'Norovirus Hu/GII/SE-08-10-153/Seoul/KOR/2008','no rank'),(1204941,490043,'Norovirus Hu/GII/SE-08-10-154/Seoul/KOR/2008','no rank'),(1204942,490043,'Norovirus Hu/GII/SE-08-10-157/Seoul/KOR/2008','no rank'),(1204943,490043,'Norovirus Hu/GII/SE-08-10-158/Seoul/KOR/2008','no rank'),(1204944,490043,'Norovirus Hu/GII/SE-08-10-159/Seoul/KOR/2008','no rank'),(1204945,490043,'Norovirus Hu/GII/SE-08-10-160/Seoul/KOR/2008','no rank'),(1204946,490043,'Norovirus Hu/GII/SE-08-10-163/Seoul/KOR/2008','no rank'),(1204947,490043,'Norovirus Hu/GII/SE-08-10-165/Seoul/KOR/2008','no rank'),(1204948,490043,'Norovirus Hu/GII/SE-08-10-168/Seoul/KOR/2008','no rank'),(1204949,490043,'Norovirus Hu/GII/SE-08-10-170/Seoul/KOR/2008','no rank'),(1204950,490043,'Norovirus Hu/GII/SE-08-10-174/Seoul/KOR/2008','no rank'),(1204951,490043,'Norovirus Hu/GII/SE-08-10-178/Seoul/KOR/2008','no rank'),(1204952,490043,'Norovirus Hu/GII/SE-08-10-179/Seoul/KOR/2008','no rank'),(1204953,490043,'Norovirus Hu/GII/SE-08-10-183/Seoul/KOR/2008','no rank'),(1204954,490043,'Norovirus Hu/GII/SE-08-10-184/Seoul/KOR/2008','no rank'),(1204955,490043,'Norovirus Hu/GII/SE-08-10-185/Seoul/KOR/2008','no rank'),(1204956,490043,'Norovirus Hu/GII/SE-08-10-190/Seoul/KOR/2008','no rank'),(1204957,490043,'Norovirus Hu/GII/SE-08-10-191/Seoul/KOR/2008','no rank'),(1204958,490043,'Norovirus Hu/GII/SE-08-10-192/Seoul/KOR/2008','no rank'),(1204959,490043,'Norovirus Hu/GII/SE-08-11-003/Seoul/KOR/2008','no rank'),(1204960,490043,'Norovirus Hu/GII/SE-08-11-004/Seoul/KOR/2008','no rank'),(1204961,490043,'Norovirus Hu/GII/SE-08-11-015/Seoul/KOR/2008','no rank'),(1204962,490043,'Norovirus Hu/GII/SE-08-11-022/Seoul/KOR/2008','no rank'),(1204963,490043,'Norovirus Hu/GII/SE-08-11-028/Seoul/KOR/2008','no rank'),(1204964,490043,'Norovirus Hu/GII/SE-08-11-035/Seoul/KOR/2008','no rank'),(1204965,490043,'Norovirus Hu/GII/SE-08-11-041/Seoul/KOR/2008','no rank'),(1204966,490043,'Norovirus Hu/GII/SE-08-11-043/Seoul/KOR/2008','no rank'),(1204967,490043,'Norovirus Hu/GII/SE-08-11-046/Seoul/KOR/2008','no rank'),(1204968,490043,'Norovirus Hu/GII/SE-08-11-053/Seoul/KOR/2008','no rank'),(1204969,490043,'Norovirus Hu/GII/SE-08-11-054/Seoul/KOR/2008','no rank'),(1204970,490043,'Norovirus Hu/GII/SE-08-11-055/Seoul/KOR/2008','no rank'),(1204971,490043,'Norovirus Hu/GII/SE-08-11-057/Seoul/KOR/2008','no rank'),(1204972,490043,'Norovirus Hu/GII/SE-08-11-066/Seoul/KOR/2008','no rank'),(1204973,490043,'Norovirus Hu/GII/SE-08-11-068/Seoul/KOR/2008','no rank'),(1204974,490043,'Norovirus Hu/GII/SE-08-11-071/Seoul/KOR/2008','no rank'),(1204975,490043,'Norovirus Hu/GII/SE-08-11-075/Seoul/KOR/2008','no rank'),(1204976,490043,'Norovirus Hu/GII/SE-08-11-076/Seoul/KOR/2008','no rank'),(1204977,490043,'Norovirus Hu/GII/SE-08-11-077/Seoul/KOR/2008','no rank'),(1204978,490043,'Norovirus Hu/GII/SE-08-11-079/Seoul/KOR/2008','no rank'),(1204979,490043,'Norovirus Hu/GII/SE-08-11-095/Seoul/KOR/2008','no rank'),(1204980,490043,'Norovirus Hu/GII/SE-08-11-099/Seoul/KOR/2008','no rank'),(1204981,490043,'Norovirus Hu/GII/SE-08-11-100/Seoul/KOR/2008','no rank'),(1204982,490043,'Norovirus Hu/GII/SE-08-11-103/Seoul/KOR/2008','no rank'),(1204983,490043,'Norovirus Hu/GII/SE-08-11-104/Seoul/KOR/2008','no rank'),(1204984,490043,'Norovirus Hu/GII/SE-08-11-106/Seoul/KOR/2008','no rank'),(1204985,490043,'Norovirus Hu/GII/SE-08-11-107/Seoul/KOR/2008','no rank'),(1204986,490043,'Norovirus Hu/GII/SE-08-11-108/Seoul/KOR/2008','no rank'),(1204987,490043,'Norovirus Hu/GII/SE-08-11-110/Seoul/KOR/2008','no rank'),(1204988,490043,'Norovirus Hu/GII/SE-08-11-111/Seoul/KOR/2008','no rank'),(1204989,490043,'Norovirus Hu/GII/SE-08-11-112/Seoul/KOR/2008','no rank'),(1204990,490043,'Norovirus Hu/GII/SE-08-11-113/Seoul/KOR/2008','no rank'),(1204991,490043,'Norovirus Hu/GII/SE-08-11-114/Seoul/KOR/2008','no rank'),(1204992,490043,'Norovirus Hu/GII/SE-08-11-115/Seoul/KOR/2008','no rank'),(1204993,490043,'Norovirus Hu/GII/SE-08-11-118/Seoul/KOR/2008','no rank'),(1204994,490043,'Norovirus Hu/GII/SE-08-11-126/Seoul/KOR/2008','no rank'),(1204995,490043,'Norovirus Hu/GII/SE-08-11-128/Seoul/KOR/2008','no rank'),(1204996,490043,'Norovirus Hu/GII/SE-08-11-131/Seoul/KOR/2008','no rank'),(1204997,490043,'Norovirus Hu/GII/SE-08-11-132/Seoul/KOR/2008','no rank'),(1204998,490043,'Norovirus Hu/GII/SE-08-11-135/Seoul/KOR/2008','no rank'),(1204999,490043,'Norovirus Hu/GII/SE-08-11-136/Seoul/KOR/2008','no rank'),(1205000,490043,'Norovirus Hu/GII/SE-08-11-137/Seoul/KOR/2008','no rank'),(1205001,490043,'Norovirus Hu/GII/SE-08-11-140/Seoul/KOR/2008','no rank'),(1205002,490043,'Norovirus Hu/GII/SE-08-11-141/Seoul/KOR/2008','no rank'),(1205003,490043,'Norovirus Hu/GII/SE-08-11-143/Seoul/KOR/2008','no rank'),(1205004,490043,'Norovirus Hu/GII/SE-08-11-146/Seoul/KOR/2008','no rank'),(1205005,490043,'Norovirus Hu/GII/SE-08-11-147/Seoul/KOR/2008','no rank'),(1205006,490043,'Norovirus Hu/GII/SE-08-11-149/Seoul/KOR/2008','no rank'),(1205007,490043,'Norovirus Hu/GII/SE-08-11-150/Seoul/KOR/2008','no rank'),(1205008,490043,'Norovirus Hu/GII/SE-08-11-154/Seoul/KOR/2008','no rank'),(1205009,490043,'Norovirus Hu/GII/SE-08-11-157/Seoul/KOR/2008','no rank'),(1205010,490043,'Norovirus Hu/GII/SE-08-12-02/Seoul/KOR/2008','no rank'),(1205011,490043,'Norovirus Hu/GII/SE-08-12-07/Seoul/KOR/2008','no rank'),(1205012,490043,'Norovirus Hu/GII/SE-08-12-09/Seoul/KOR/2008','no rank'),(1205013,490043,'Norovirus Hu/GII/SE-08-12-10/Seoul/KOR/2008','no rank'),(1205014,490043,'Norovirus Hu/GII/SE-08-12-109/Seoul/KOR/2008','no rank'),(1205015,490043,'Norovirus Hu/GII/SE-08-12-112/Seoul/KOR/2008','no rank'),(1205016,490043,'Norovirus Hu/GII/SE-08-12-115/Seoul/KOR/2008','no rank'),(1205017,490043,'Norovirus Hu/GII/SE-08-12-116/Seoul/KOR/2008','no rank'),(1205018,490043,'Norovirus Hu/GII/SE-08-12-120/Seoul/KOR/2008','no rank'),(1205019,490043,'Norovirus Hu/GII/SE-08-12-126/Seoul/KOR/2008','no rank'),(1205020,490043,'Norovirus Hu/GII/SE-08-12-130/Seoul/KOR/2008','no rank'),(1205021,490043,'Norovirus Hu/GII/SE-08-12-142/Seoul/KOR/2008','no rank'),(1205022,490043,'Norovirus Hu/GII/SE-08-12-144/Seoul/KOR/2008','no rank'),(1205023,490043,'Norovirus Hu/GII/SE-08-12-146/Seoul/KOR/2008','no rank'),(1205024,490043,'Norovirus Hu/GII/SE-08-12-147/Seoul/KOR/2008','no rank'),(1205025,490043,'Norovirus Hu/GII/SE-08-12-150/Seoul/KOR/2008','no rank'),(1205026,490043,'Norovirus Hu/GII/SE-08-12-157/Seoul/KOR/2008','no rank'),(1205027,490043,'Norovirus Hu/GII/SE-08-12-158/Seoul/KOR/2008','no rank'),(1205028,490043,'Norovirus Hu/GII/SE-08-12-159/Seoul/KOR/2008','no rank'),(1205029,490043,'Norovirus Hu/GII/SE-08-12-160/Seoul/KOR/2008','no rank'),(1205030,490043,'Norovirus Hu/GII/SE-08-12-168/Seoul/KOR/2008','no rank'),(1205031,490043,'Norovirus Hu/GII/SE-08-12-184/Seoul/KOR/2008','no rank'),(1205032,490043,'Norovirus Hu/GII/SE-08-12-200/Seoul/KOR/2008','no rank'),(1205033,490043,'Norovirus Hu/GII/SE-08-12-202/Seoul/KOR/2008','no rank'),(1205034,490043,'Norovirus Hu/GII/SE-08-12-218/Seoul/KOR/2008','no rank'),(1205035,490043,'Norovirus Hu/GII/SE-08-12-222/Seoul/KOR/2008','no rank'),(1205036,490043,'Norovirus Hu/GII/SE-08-12-223/Seoul/KOR/2008','no rank'),(1205037,490043,'Norovirus Hu/GII/SE-08-12-23/Seoul/KOR/2008','no rank'),(1205038,490043,'Norovirus Hu/GII/SE-08-12-25/Seoul/KOR/2008','no rank'),(1205039,490043,'Norovirus Hu/GII/SE-08-12-27/Seoul/KOR/2008','no rank'),(1205040,490043,'Norovirus Hu/GII/SE-08-12-28/Seoul/KOR/2008','no rank'),(1205041,490043,'Norovirus Hu/GII/SE-08-12-29/Seoul/KOR/2008','no rank'),(1205042,490043,'Norovirus Hu/GII/SE-08-12-30/Seoul/KOR/2008','no rank'),(1205043,490043,'Norovirus Hu/GII/SE-08-12-31/Seoul/KOR/2008','no rank'),(1205044,490043,'Norovirus Hu/GII/SE-08-12-37/Seoul/KOR/2008','no rank'),(1205045,490043,'Norovirus Hu/GII/SE-08-12-38/Seoul/KOR/2008','no rank'),(1205046,490043,'Norovirus Hu/GII/SE-08-12-39/Seoul/KOR/2008','no rank'),(1205047,490043,'Norovirus Hu/GII/SE-08-12-40/Seoul/KOR/2008','no rank'),(1205048,490043,'Norovirus Hu/GII/SE-08-12-52/Seoul/KOR/2008','no rank'),(1205049,490043,'Norovirus Hu/GII/SE-08-12-57/Seoul/KOR/2008','no rank'),(1205050,490043,'Norovirus Hu/GII/SE-08-12-58/Seoul/KOR/2008','no rank'),(1205051,490043,'Norovirus Hu/GII/SE-08-12-60/Seoul/KOR/2008','no rank'),(1205052,490043,'Norovirus Hu/GII/SE-08-12-61/Seoul/KOR/2008','no rank'),(1205053,490043,'Norovirus Hu/GII/SE-08-12-63/Seoul/KOR/2008','no rank'),(1205054,490043,'Norovirus Hu/GII/SE-08-12-64/Seoul/KOR/2008','no rank'),(1205055,490043,'Norovirus Hu/GII/SE-08-12-66/Seoul/KOR/2008','no rank'),(1205056,490043,'Norovirus Hu/GII/SE-08-12-67/Seoul/KOR/2008','no rank'),(1205057,490043,'Norovirus Hu/GII/SE-08-12-74/Seoul/KOR/2008','no rank'),(1205058,490043,'Norovirus Hu/GII/SE-08-12-75/Seoul/KOR/2008','no rank'),(1205059,490043,'Norovirus Hu/GII/SE-08-12-78/Seoul/KOR/2008','no rank'),(1205060,490043,'Norovirus Hu/GII/SE-08-12-79/Seoul/KOR/2008','no rank'),(1205061,490043,'Norovirus Hu/GII/SE-08-12-83/Seoul/KOR/2008','no rank'),(1205062,490043,'Norovirus Hu/GII/SE-08-12-85/Seoul/KOR/2008','no rank'),(1205063,490043,'Norovirus Hu/GII/SE-08-12-86/Seoul/KOR/2008','no rank'),(1205064,490043,'Norovirus Hu/GII/SE-08-12-87/Seoul/KOR/2008','no rank'),(1205065,490043,'Norovirus Hu/GII/SE-08-12-95/Seoul/KOR/2008','no rank'),(1205066,490043,'Norovirus Hu/GII/SE-08-12-96/Seoul/KOR/2008','no rank'),(1205067,490043,'Norovirus Hu/GII/SE-08-12-97/Seoul/KOR/2008','no rank'),(1205068,490043,'Norovirus Hu/GII/SE-09-01-015/Seoul/KOR/2009','no rank'),(1205069,490043,'Norovirus Hu/GII/SE-09-01-016/Seoul/KOR/2009','no rank'),(1205070,490043,'Norovirus Hu/GII/SE-09-01-017/Seoul/KOR/2009','no rank'),(1205071,490043,'Norovirus Hu/GII/SE-09-01-018/Seoul/KOR/2009','no rank'),(1205072,490043,'Norovirus Hu/GII/SE-09-01-020/Seoul/KOR/2009','no rank'),(1205073,490043,'Norovirus Hu/GII/SE-09-01-025/Seoul/KOR/2009','no rank'),(1205074,490043,'Norovirus Hu/GII/SE-09-01-032/Seoul/KOR/2009','no rank'),(1205075,490043,'Norovirus Hu/GII/SE-09-01-036/Seoul/KOR/2009','no rank'),(1205076,490043,'Norovirus Hu/GII/SE-09-01-046/Seoul/KOR/2009','no rank'),(1205077,490043,'Norovirus Hu/GII/SE-09-01-060/Seoul/KOR/2009','no rank'),(1205078,490043,'Norovirus Hu/GII/SE-09-01-061/Seoul/KOR/2009','no rank'),(1205079,490043,'Norovirus Hu/GII/SE-09-01-067/Seoul/KOR/2009','no rank'),(1205080,490043,'Norovirus Hu/GII/SE-09-01-069/Seoul/KOR/2009','no rank'),(1205081,490043,'Norovirus Hu/GII/SE-09-01-071/Seoul/KOR/2009','no rank'),(1205082,490043,'Norovirus Hu/GII/SE-09-01-091/Seoul/KOR/2009','no rank'),(1205083,490043,'Norovirus Hu/GII/SE-09-01-093/Seoul/KOR/2009','no rank'),(1205084,490043,'Norovirus Hu/GII/SE-09-01-094/Seoul/KOR/2009','no rank'),(1205085,490043,'Norovirus Hu/GII/SE-09-01-095/Seoul/KOR/2009','no rank'),(1205086,490043,'Norovirus Hu/GII/SE-09-01-113/Seoul/KOR/2009','no rank'),(1205087,490043,'Norovirus Hu/GII/SE-09-01-115/Seoul/KOR/2009','no rank'),(1205088,490043,'Norovirus Hu/GII/SE-09-01-117/Seoul/KOR/2009','no rank'),(1205089,490043,'Norovirus Hu/GII/SE-09-01-122/Seoul/KOR/2009','no rank'),(1205090,490043,'Norovirus Hu/GII/SE-09-01-125/Seoul/KOR/2009','no rank'),(1205091,490043,'Norovirus Hu/GII/SE-09-01-136/Seoul/KOR/2009','no rank'),(1205092,490043,'Norovirus Hu/GII/SE-09-01-148/Seoul/KOR/2009','no rank'),(1205093,490043,'Norovirus Hu/GII/SE-09-01-150/Seoul/KOR/2009','no rank'),(1205094,490043,'Norovirus Hu/GII/SE-09-01-151/Seoul/KOR/2009','no rank'),(1205095,490043,'Norovirus Hu/GII/SE-09-01-153/Seoul/KOR/2009','no rank'),(1205096,490043,'Norovirus Hu/GII/SE-09-01-157/Seoul/KOR/2009','no rank'),(1205097,490043,'Norovirus Hu/GII/SE-09-01-161/Seoul/KOR/2009','no rank'),(1205098,490043,'Norovirus Hu/GII/SE-09-01-162/Seoul/KOR/2009','no rank'),(1205099,490043,'Norovirus Hu/GII/SE-09-01-166/Seoul/KOR/2009','no rank'),(1205100,490043,'Norovirus Hu/GII/SE-09-01-168/Seoul/KOR/2009','no rank'),(1205101,490043,'Norovirus Hu/GII/SE-09-01-170/Seoul/KOR/2009','no rank'),(1205102,490043,'Norovirus Hu/GII/SE-09-01-175/Seoul/KOR/2009','no rank'),(1205103,490043,'Norovirus Hu/GII/SE-09-01-189/Seoul/KOR/2009','no rank'),(1205104,490043,'Norovirus Hu/GII/SE-09-01-190/Seoul/KOR/2009','no rank'),(1205105,490043,'Norovirus Hu/GII/SE-09-01-193/Seoul/KOR/2009','no rank'),(1205106,490043,'Norovirus Hu/GII/SE-09-01-200/Seoul/KOR/2009','no rank'),(1205107,490043,'Norovirus Hu/GII/SE-09-01-201/Seoul/KOR/2009','no rank'),(1205108,490043,'Norovirus Hu/GII/SE-09-01-202/Seoul/KOR/2009','no rank'),(1205109,490043,'Norovirus Hu/GII/SE-09-02-002/Seoul/KOR/2009','no rank'),(1205110,490043,'Norovirus Hu/GII/SE-09-02-005/Seoul/KOR/2009','no rank'),(1205111,490043,'Norovirus Hu/GII/SE-09-02-007/Seoul/KOR/2009','no rank'),(1205112,490043,'Norovirus Hu/GII/SE-09-02-017/Seoul/KOR/2009','no rank'),(1205113,490043,'Norovirus Hu/GII/SE-09-02-020/Seoul/KOR/2009','no rank'),(1205114,490043,'Norovirus Hu/GII/SE-09-02-021/Seoul/KOR/2009','no rank'),(1205115,490043,'Norovirus Hu/GII/SE-09-02-024/Seoul/KOR/2009','no rank'),(1205116,490043,'Norovirus Hu/GII/SE-09-02-026/Seoul/KOR/2009','no rank'),(1205117,490043,'Norovirus Hu/GII/SE-09-02-034/Seoul/KOR/2009','no rank'),(1205118,490043,'Norovirus Hu/GII/SE-09-02-038/Seoul/KOR/2009','no rank'),(1205119,490043,'Norovirus Hu/GII/SE-09-02-040/Seoul/KOR/2009','no rank'),(1205120,490043,'Norovirus Hu/GII/SE-09-02-110/Seoul/KOR/2009','no rank'),(1205121,490043,'Norovirus Hu/GII/SE-09-02-114/Seoul/KOR/2009','no rank'),(1205122,490043,'Norovirus Hu/GII/SE-09-02-151/Seoul/KOR/2009','no rank'),(1205123,490043,'Norovirus Hu/GII/SE-09-02-154/Seoul/KOR/2009','no rank'),(1205124,490043,'Norovirus Hu/GII/SE-09-02-156/Seoul/KOR/2009','no rank'),(1205125,490043,'Norovirus Hu/GII/SE-09-02-158/Seoul/KOR/2009','no rank'),(1205126,490043,'Norovirus Hu/GII/SE-09-02-159/Seoul/KOR/2009','no rank'),(1205127,490043,'Norovirus Hu/GII/SE-09-03-108/Seoul/KOR/2009','no rank'),(1205128,490043,'Norovirus Hu/GII/SE-09-04-028/Seoul/KOR/2009','no rank'),(1205129,490043,'Norovirus Hu/GII/SE-09-04-032/Seoul/KOR/2009','no rank'),(1205130,490043,'Norovirus Hu/GII/SE-09-04-116/Seoul/KOR/2009','no rank'),(1205131,490043,'Norovirus Hu/GII/SE-09-10-035/Seoul/KOR/2009','no rank'),(1205132,490043,'Norovirus Hu/GII/SE-09-11-022/Seoul/KOR/2009','no rank'),(1205133,490043,'Norovirus Hu/GII/SE-09-11-023/Seoul/KOR/2009','no rank'),(1205134,490043,'Norovirus Hu/GII/SE-09-11-025/Seoul/KOR/2009','no rank'),(1205135,490043,'Norovirus Hu/GII/SE-09-11-027/Seoul/KOR/2009','no rank'),(1205136,490043,'Norovirus Hu/GII/SE-09-11-037/Seoul/KOR/2009','no rank'),(1205137,490043,'Norovirus Hu/GII/SE-09-11-040/Seoul/KOR/2009','no rank'),(1205138,490043,'Norovirus Hu/GII/SE-09-11-070/Seoul/KOR/2009','no rank'),(1205139,490043,'Norovirus Hu/GII/SE-09-11-081/Seoul/KOR/2009','no rank'),(1205140,490043,'Norovirus Hu/GII/SE-09-11-082/Seoul/KOR/2009','no rank'),(1205141,490043,'Norovirus Hu/GII/SE-09-11-083/Seoul/KOR/2009','no rank'),(1205142,490043,'Norovirus Hu/GII/SE-09-11-094/Seoul/KOR/2009','no rank'),(1205143,490043,'Norovirus Hu/GII/SE-09-11-096/Seoul/KOR/2009','no rank'),(1205144,490043,'Norovirus Hu/GII/SE-09-11-104/Seoul/KOR/2009','no rank'),(1205145,490043,'Norovirus Hu/GII/SE-09-12-002/Seoul/KOR/2009','no rank'),(1205146,490043,'Norovirus Hu/GII/SE-09-12-037/Seoul/KOR/2009','no rank'),(1205147,490043,'Norovirus Hu/GII/SE-09-12-041/Seoul/KOR/2009','no rank'),(1205148,490043,'Norovirus Hu/GII/SE-09-12-044/Seoul/KOR/2009','no rank'),(1205149,490043,'Norovirus Hu/GII/SE-09-12-045/Seoul/KOR/2009','no rank'),(1205150,490043,'Norovirus Hu/GII/SE-09-12-050/Seoul/KOR/2009','no rank'),(1205151,490043,'Norovirus Hu/GII/SE-09-12-053/Seoul/KOR/2009','no rank'),(1205152,490043,'Norovirus Hu/GII/SE-09-12-054/Seoul/KOR/2009','no rank'),(1205153,490043,'Norovirus Hu/GII/SE-10-01-049/Seoul/KOR/2010','no rank'),(1205154,490043,'Norovirus Hu/GII/SE-10-01-056/Seoul/KOR/2010','no rank'),(1205155,490043,'Norovirus Hu/GII/SE-10-01-088/Seoul/KOR/2010','no rank'),(1205156,490043,'Norovirus Hu/GII/SE-10-01-092/Seoul/KOR/2010','no rank'),(1205157,490043,'Norovirus Hu/GII/SE-10-01-094/Seoul/KOR/2010','no rank'),(1205158,490043,'Norovirus Hu/GII/SE-10-01-096/Seoul/KOR/2010','no rank'),(1205159,490043,'Norovirus Hu/GII/SE-10-01-097/Seoul/KOR/2010','no rank'),(1205160,490043,'Norovirus Hu/GII/SE-10-01-098/Seoul/KOR/2010','no rank'),(1205161,490043,'Norovirus Hu/GII/SE-10-01-099/Seoul/KOR/2010','no rank'),(1205162,490043,'Norovirus Hu/GII/SE-10-01-100/Seoul/KOR/2010','no rank'),(1205163,490043,'Norovirus Hu/GII/SE-10-01-102/Seoul/KOR/2010','no rank'),(1205164,490043,'Norovirus Hu/GII/SE-10-01-106/Seoul/KOR/2010','no rank'),(1205165,490043,'Norovirus Hu/GII/SE-10-01-110/Seoul/KOR/2010','no rank'),(1205166,490043,'Norovirus Hu/GII/SE-10-01-115/Seoul/KOR/2010','no rank'),(1205167,490043,'Norovirus Hu/GII/SE-10-01-117/Seoul/KOR/2010','no rank'),(1205168,490043,'Norovirus Hu/GII/SE-10-01-119/Seoul/KOR/2010','no rank'),(1205169,490043,'Norovirus Hu/GII/SE-10-01-120/Seoul/KOR/2010','no rank'),(1205170,490043,'Norovirus Hu/GII/SE-10-01-131/Seoul/KOR/2010','no rank'),(1205171,490043,'Norovirus Hu/GII/SE-10-01-132/Seoul/KOR/2010','no rank'),(1205172,490043,'Norovirus Hu/GII/SE-10-01-140/Seoul/KOR/2010','no rank'),(1205173,490043,'Norovirus Hu/GII/SE-10-01-148/Seoul/KOR/2010','no rank'),(1205174,490043,'Norovirus Hu/GII/SE-10-02-001/Seoul/KOR/2010','no rank'),(1205175,490043,'Norovirus Hu/GII/SE-10-02-003/Seoul/KOR/2010','no rank'),(1205176,490043,'Norovirus Hu/GII/SE-10-02-005/Seoul/KOR/2010','no rank'),(1205177,490043,'Norovirus Hu/GII/SE-10-02-012/Seoul/KOR/2010','no rank'),(1205178,490043,'Norovirus Hu/GII/SE-10-02-014/Seoul/KOR/2010','no rank'),(1205179,490043,'Norovirus Hu/GII/SE-10-02-026/Seoul/KOR/2010','no rank'),(1205180,490043,'Norovirus Hu/GII/SE-10-02-027/Seoul/KOR/2010','no rank'),(1205181,490043,'Norovirus Hu/GII/SE-10-02-029/Seoul/KOR/2010','no rank'),(1205182,490043,'Norovirus Hu/GII/SE-10-02-031/Seoul/KOR/2010','no rank'),(1205183,490043,'Norovirus Hu/GII/SE-10-02-032/Seoul/KOR/2010','no rank'),(1205184,490043,'Norovirus Hu/GII/SE-10-02-036/Seoul/KOR/2010','no rank'),(1205185,490043,'Norovirus Hu/GII/SE-10-02-039/Seoul/KOR/2010','no rank'),(1205186,490043,'Norovirus Hu/GII/SE-10-02-049/Seoul/KOR/2010','no rank'),(1205187,490043,'Norovirus Hu/GII/SE-10-02-075/Seoul/KOR/2010','no rank'),(1205188,490043,'Norovirus Hu/GII/SE-10-02-106/Seoul/KOR/2010','no rank'),(1205189,490043,'Norovirus Hu/GII/SE-10-02-111/Seoul/KOR/2010','no rank'),(1205190,490043,'Norovirus Hu/GII/SE-10-02-135/Seoul/KOR/2010','no rank'),(1205191,490043,'Norovirus Hu/GII/SE-10-02-140/Seoul/KOR/2010','no rank'),(1205192,490043,'Norovirus Hu/GII/SE-10-02-143/Seoul/KOR/2010','no rank'),(1205193,490043,'Norovirus Hu/GII/SE-10-02-145/Seoul/KOR/2010','no rank'),(1205194,490043,'Norovirus Hu/GII/SE-10-03-065/Seoul/KOR/2010','no rank'),(1205195,490043,'Norovirus Hu/GII/SE-10-03-069/Seoul/KOR/2010','no rank'),(1205196,490043,'Norovirus Hu/GII/SE-10-03-070/Seoul/KOR/2010','no rank'),(1205197,490043,'Norovirus Hu/GII/SE-10-03-071/Seoul/KOR/2010','no rank'),(1205198,490043,'Norovirus Hu/GII/SE-10-03-078/Seoul/KOR/2010','no rank'),(1205199,490043,'Norovirus Hu/GII/SE-10-03-083/Seoul/KOR/2010','no rank'),(1205200,490043,'Norovirus Hu/GII/SE-10-03-086/Seoul/KOR/2010','no rank'),(1205201,490043,'Norovirus Hu/GII/SE-10-03-095/Seoul/KOR/2010','no rank'),(1205202,490043,'Norovirus Hu/GII/SE-10-03-097/Seoul/KOR/2010','no rank'),(1205203,490043,'Norovirus Hu/GII/SE-10-03-110/Seoul/KOR/2010','no rank'),(1205204,490043,'Norovirus Hu/GII/SE-10-03-112/Seoul/KOR/2010','no rank'),(1205205,490043,'Norovirus Hu/GII/SE-10-03-114/Seoul/KOR/2010','no rank'),(1205206,490043,'Norovirus Hu/GII/SE-10-03-116/Seoul/KOR/2010','no rank'),(1205207,490043,'Norovirus Hu/GII/SE-10-03-118/Seoul/KOR/2010','no rank'),(1205208,490043,'Norovirus Hu/GII/SE-10-03-120/Seoul/KOR/2010','no rank'),(1205209,490043,'Norovirus Hu/GII/SE-10-03-132/Seoul/KOR/2010','no rank'),(1205210,490043,'Norovirus Hu/GII/SE-10-03-135/Seoul/KOR/2010','no rank'),(1205211,490043,'Norovirus Hu/GII/SE-10-03-136/Seoul/KOR/2010','no rank'),(1205212,490043,'Norovirus Hu/GII/SE-10-03-138/Seoul/KOR/2010','no rank'),(1205213,490043,'Norovirus Hu/GII/SE-10-03-171/Seoul/KOR/2010','no rank'),(1205214,490043,'Norovirus Hu/GII/SE-10-03-174/Seoul/KOR/2010','no rank'),(1205215,490043,'Norovirus Hu/GII/SE-10-03-184/Seoul/KOR/2010','no rank'),(1205216,490043,'Norovirus Hu/GII/SE-10-03-188/Seoul/KOR/2010','no rank'),(1205217,490043,'Norovirus Hu/GII/SE-10-03-189/Seoul/KOR/2010','no rank'),(1205218,490043,'Norovirus Hu/GII/SE-10-03-190/Seoul/KOR/2010','no rank'),(1205219,490043,'Norovirus Hu/GII/SE-10-03-199/Seoul/KOR/2010','no rank'),(1205220,490043,'Norovirus Hu/GII/SE-10-03-204/Seoul/KOR/2010','no rank'),(1205221,490043,'Norovirus Hu/GII/SE-10-03-210/Seoul/KOR/2010','no rank'),(1205222,490043,'Norovirus Hu/GII/SE-10-04-001/Seoul/KOR/2010','no rank'),(1205223,490043,'Norovirus Hu/GII/SE-10-04-009/Seoul/KOR/2010','no rank'),(1205224,490043,'Norovirus Hu/GII/SE-10-04-010/Seoul/KOR/2010','no rank'),(1205225,490043,'Norovirus Hu/GII/SE-10-04-017/Seoul/KOR/2010','no rank'),(1205226,490043,'Norovirus Hu/GII/SE-10-04-025/Seoul/KOR/2010','no rank'),(1205227,490043,'Norovirus Hu/GII/SE-10-04-026/Seoul/KOR/2010','no rank'),(1205228,490043,'Norovirus Hu/GII/SE-10-04-027/Seoul/KOR/2010','no rank'),(1205229,490043,'Norovirus Hu/GII/SE-10-04-028/Seoul/KOR/2010','no rank'),(1205230,490043,'Norovirus Hu/GII/SE-10-04-029/Seoul/KOR/2010','no rank'),(1205231,490043,'Norovirus Hu/GII/SE-10-04-051/Seoul/KOR/2010','no rank'),(1205232,490043,'Norovirus Hu/GII/SE-10-04-052/Seoul/KOR/2010','no rank'),(1205233,490043,'Norovirus Hu/GII/SE-10-04-054/Seoul/KOR/2010','no rank'),(1205234,490043,'Norovirus Hu/GII/SE-10-04-065/Seoul/KOR/2010','no rank'),(1205235,490043,'Norovirus Hu/GII/SE-10-04-068/Seoul/KOR/2010','no rank'),(1205236,490043,'Norovirus Hu/GII/SE-10-04-069/Seoul/KOR/2010','no rank'),(1205237,490043,'Norovirus Hu/GII/SE-10-04-070/Seoul/KOR/2010','no rank'),(1205238,490043,'Norovirus Hu/GII/SE-10-04-075/Seoul/KOR/2010','no rank'),(1205239,490043,'Norovirus Hu/GII/SE-10-04-077/Seoul/KOR/2010','no rank'),(1205240,490043,'Norovirus Hu/GII/SE-10-04-091/Seoul/KOR/2010','no rank'),(1205241,490043,'Norovirus Hu/GII/SE-10-04-119/Seoul/KOR/2010','no rank'),(1205242,490043,'Norovirus Hu/GII/SE-10-04-145/Seoul/KOR/2010','no rank'),(1205243,490043,'Norovirus Hu/GII/SE-10-04-159/Seoul/KOR/2010','no rank'),(1205244,490043,'Norovirus Hu/GII/SE-10-04-161/Seoul/KOR/2010','no rank'),(1205245,490043,'Norovirus Hu/GII/SE-10-04-163/Seoul/KOR/2010','no rank'),(1205246,490043,'Norovirus Hu/GII/SE-10-04-164/Seoul/KOR/2010','no rank'),(1205247,490043,'Norovirus Hu/GII/SE-10-04-169/Seoul/KOR/2010','no rank'),(1205248,490043,'Norovirus Hu/GII/SE-10-04-175/Seoul/KOR/2010','no rank'),(1205249,490043,'Norovirus Hu/GII/SE-10-05-029/Seoul/KOR/2010','no rank'),(1205250,490043,'Norovirus Hu/GII/SE-10-05-038/Seoul/KOR/2010','no rank'),(1205251,490043,'Norovirus Hu/GII/SE-10-05-040/Seoul/KOR/2010','no rank'),(1205252,490043,'Norovirus Hu/GII/SE-10-05-042/Seoul/KOR/2010','no rank'),(1205253,490043,'Norovirus Hu/GII/SE-10-05-079/Seoul/KOR/2010','no rank'),(1205254,490043,'Norovirus Hu/GII/SE-10-05-088/Seoul/KOR/2010','no rank'),(1205255,490043,'Norovirus Hu/GII/SE-10-05-089/Seoul/KOR/2010','no rank'),(1205256,490043,'Norovirus Hu/GII/SE-10-05-090/Seoul/KOR/2010','no rank'),(1205257,490043,'Norovirus Hu/GII/SE-10-05-091/Seoul/KOR/2010','no rank'),(1205258,490043,'Norovirus Hu/GII/SE-10-05-124/Seoul/KOR/2010','no rank'),(1205259,490043,'Norovirus Hu/GII/SE-10-05-135/Seoul/KOR/2010','no rank'),(1205260,490043,'Norovirus Hu/GII/SE-10-05-141/Seoul/KOR/2010','no rank'),(1205261,490043,'Norovirus Hu/GII/SE-10-05-145/Seoul/KOR/2010','no rank'),(1205262,490043,'Norovirus Hu/GII/SE-10-06-010/Seoul/KOR/2010','no rank'),(1205263,490043,'Norovirus Hu/GII/SE-10-06-012/Seoul/KOR/2010','no rank'),(1205264,490043,'Norovirus Hu/GII/SE-10-06-021/Seoul/KOR/2010','no rank'),(1205265,490043,'Norovirus Hu/GII/SE-10-06-022/Seoul/KOR/2010','no rank'),(1205266,490043,'Norovirus Hu/GII/SE-10-06-039/Seoul/KOR/2010','no rank'),(1205267,490043,'Norovirus Hu/GII/SE-10-06-047/Seoul/KOR/2010','no rank'),(1205268,490043,'Norovirus Hu/GII/SE-10-06-067/Seoul/KOR/2010','no rank'),(1205269,490043,'Norovirus Hu/GII/SE-10-06-089/Seoul/KOR/2010','no rank'),(1205270,490043,'Norovirus Hu/GII/SE-10-06-095/Seoul/KOR/2010','no rank'),(1205271,490043,'Norovirus Hu/GII/SE-10-06-100/Seoul/KOR/2010','no rank'),(1205272,490043,'Norovirus Hu/GII/SE-10-06-105/Seoul/KOR/2010','no rank'),(1205273,490043,'Norovirus Hu/GII/SE-10-06-109/Seoul/KOR/2010','no rank'),(1205274,490043,'Norovirus Hu/GII/SE-10-07-052/Seoul/KOR/2010','no rank'),(1205275,490043,'Norovirus Hu/GII/SE-10-07-085/Seoul/KOR/2010','no rank'),(1205276,490043,'Norovirus Hu/GII/SE-10-07-136/Seoul/KOR/2010','no rank'),(1205277,490043,'Norovirus Hu/GII/SE-10-07-138/Seoul/KOR/2010','no rank'),(1205278,490043,'Norovirus Hu/GII/SE-10-07-139/Seoul/KOR/2010','no rank'),(1205279,490043,'Norovirus Hu/GII/SE-10-07-144/Seoul/KOR/2010','no rank'),(1205280,490043,'Norovirus Hu/GII/SE-10-07-150/Seoul/KOR/2010','no rank'),(1205281,490043,'Norovirus Hu/GII/SE-10-08-006/Seoul/KOR/2010','no rank'),(1205282,490043,'Norovirus Hu/GII/SE-10-08-007/Seoul/KOR/2010','no rank'),(1205283,490043,'Norovirus Hu/GII/SE-10-08-031/Seoul/KOR/2010','no rank'),(1205284,490043,'Norovirus Hu/GII/SE-10-08-090/Seoul/KOR/2010','no rank'),(1205285,490043,'Norovirus Hu/GII/SE-10-08-134/Seoul/KOR/2010','no rank'),(1205286,490043,'Norovirus Hu/GII/SE-10-08-146/Seoul/KOR/2010','no rank'),(1205287,490043,'Norovirus Hu/GII/SE-10-08-151/Seoul/KOR/2010','no rank'),(1205288,490043,'Norovirus Hu/GII/SE-10-08-153/Seoul/KOR/2010','no rank'),(1205289,490043,'Norovirus Hu/GII/SE-10-08-172/Seoul/KOR/2010','no rank'),(1205290,490043,'Norovirus Hu/GII/SE-10-08-178/Seoul/KOR/2010','no rank'),(1205291,490043,'Norovirus Hu/GII/SE-10-08-207/Seoul/KOR/2010','no rank'),(1205292,490043,'Norovirus Hu/GII/SE-10-08-233/Seoul/KOR/2010','no rank'),(1205293,490043,'Norovirus Hu/GII/SE-10-09-006/Seoul/KOR/2010','no rank'),(1205294,490043,'Norovirus Hu/GII/SE-10-09-014/Seoul/KOR/2010','no rank'),(1205295,490043,'Norovirus Hu/GII/SE-10-09-060/Seoul/KOR/2010','no rank'),(1205296,490043,'Norovirus Hu/GII/SE-10-09-103/Seoul/KOR/2010','no rank'),(1205297,490043,'Norovirus Hu/GII/SE-10-09-104/Seoul/KOR/2010','no rank'),(1205298,490043,'Norovirus Hu/GII/SE-10-09-121/Seoul/KOR/2010','no rank'),(1205299,490043,'Norovirus Hu/GII/SE-10-09-125/Seoul/KOR/2010','no rank'),(1205300,490043,'Norovirus Hu/GII/SE-10-09-134/Seoul/KOR/2010','no rank'),(1205301,490043,'Norovirus Hu/GII/SE-10-10-014/Seoul/KOR/2010','no rank'),(1205302,490043,'Norovirus Hu/GII/SE-10-10-028/Seoul/KOR/2010','no rank'),(1205303,490043,'Norovirus Hu/GII/SE-10-10-030/Seoul/KOR/2010','no rank'),(1205304,490043,'Norovirus Hu/GII/SE-10-10-034/Seoul/KOR/2010','no rank'),(1205305,490043,'Norovirus Hu/GII/SE-10-10-035/Seoul/KOR/2010','no rank'),(1205306,490043,'Norovirus Hu/GII/SE-10-10-081/Seoul/KOR/2010','no rank'),(1205307,490043,'Norovirus Hu/GII/SE-10-10-113/Seoul/KOR/2010','no rank'),(1205308,490043,'Norovirus Hu/GII/SE-10-10-115/Seoul/KOR/2010','no rank'),(1205309,490043,'Norovirus Hu/GII/SE-10-10-133/Seoul/KOR/2010','no rank'),(1205310,490043,'Norovirus Hu/GII/SE-10-10-134/Seoul/KOR/2010','no rank'),(1205311,490043,'Norovirus Hu/GII/SE-10-11-005/Seoul/KOR/2010','no rank'),(1205312,490043,'Norovirus Hu/GII/SE-10-11-009/Seoul/KOR/2010','no rank'),(1205313,490043,'Norovirus Hu/GII/SE-10-11-011/Seoul/KOR/2010','no rank'),(1205314,490043,'Norovirus Hu/GII/SE-10-11-017/Seoul/KOR/2010','no rank'),(1205315,490043,'Norovirus Hu/GII/SE-10-11-045/Seoul/KOR/2010','no rank'),(1205316,490043,'Norovirus Hu/GII/SE-10-11-052/Seoul/KOR/2010','no rank'),(1205317,490043,'Norovirus Hu/GII/SE-10-11-076/Seoul/KOR/2010','no rank'),(1205318,490043,'Norovirus Hu/GII/SE-10-11-078/Seoul/KOR/2010','no rank'),(1205319,490043,'Norovirus Hu/GII/SE-10-11-084/Seoul/KOR/2010','no rank'),(1205320,490043,'Norovirus Hu/GII/SE-10-11-086/Seoul/KOR/2010','no rank'),(1205321,490043,'Norovirus Hu/GII/SE-10-11-095/Seoul/KOR/2010','no rank'),(1205322,490043,'Norovirus Hu/GII/SE-10-11-100/Seoul/KOR/2010','no rank'),(1205323,490043,'Norovirus Hu/GII/SE-10-11-112/Seoul/KOR/2010','no rank'),(1205324,490043,'Norovirus Hu/GII/SE-10-11-121/Seoul/KOR/2010','no rank'),(1205325,490043,'Norovirus Hu/GII/SE-10-11-144/Seoul/KOR/2010','no rank'),(1205326,490043,'Norovirus Hu/GII/SE-10-11-145/Seoul/KOR/2010','no rank'),(1205327,490043,'Norovirus Hu/GII/SE-10-11-146/Seoul/KOR/2010','no rank'),(1205328,490043,'Norovirus Hu/GII/SE-10-11-149/Seoul/KOR/2010','no rank'),(1205329,490043,'Norovirus Hu/GII/SE-10-11-153/Seoul/KOR/2010','no rank'),(1205330,490043,'Norovirus Hu/GII/SE-10-11-156/Seoul/KOR/2010','no rank'),(1205331,490043,'Norovirus Hu/GII/SE-10-11-159/Seoul/KOR/2010','no rank'),(1205332,490043,'Norovirus Hu/GII/SE-10-11-160/Seoul/KOR/2010','no rank'),(1205333,490043,'Norovirus Hu/GII/SE-10-11-162/Seoul/KOR/2010','no rank'),(1205334,490043,'Norovirus Hu/GII/SE-10-11-164/Seoul/KOR/2010','no rank'),(1205335,490043,'Norovirus Hu/GII/SE-10-11-168/Seoul/KOR/2010','no rank'),(1205336,490043,'Norovirus Hu/GII/SE-10-11-173/Seoul/KOR/2010','no rank'),(1205337,490043,'Norovirus Hu/GII/SE-10-11-193/Seoul/KOR/2010','no rank'),(1205338,490043,'Norovirus Hu/GII/SE-10-11-209/Seoul/KOR/2010','no rank'),(1205339,490043,'Norovirus Hu/GII/SE-10-11-210/Seoul/KOR/2010','no rank'),(1205340,490043,'Norovirus Hu/GII/SE-10-11-211/Seoul/KOR/2010','no rank'),(1205341,490043,'Norovirus Hu/GII/SE-10-11-214/Seoul/KOR/2010','no rank'),(1205342,490043,'Norovirus Hu/GII/SE-10-11-223/Seoul/KOR/2010','no rank'),(1205343,490043,'Norovirus Hu/GII/SE-10-11-225/Seoul/KOR/2010','no rank'),(1205344,490043,'Norovirus Hu/GII/SE-10-11-231/Seoul/KOR/2010','no rank'),(1205345,490043,'Norovirus Hu/GII/SE-10-11-234/Seoul/KOR/2010','no rank'),(1205346,490043,'Norovirus Hu/GII/SE-10-11-235/Seoul/KOR/2010','no rank'),(1205347,490043,'Norovirus Hu/GII/SE-10-11-237/Seoul/KOR/2010','no rank'),(1205348,490043,'Norovirus Hu/GII/SE-10-11-241/Seoul/KOR/2010','no rank'),(1205349,490043,'Norovirus Hu/GII/SE-10-11-244/Seoul/KOR/2010','no rank'),(1205350,490043,'Norovirus Hu/GII/SE-10-11-246/Seoul/KOR/2010','no rank'),(1205351,490043,'Norovirus Hu/GII/SE-10-12-003/Seoul/KOR/2010','no rank'),(1205352,490043,'Norovirus Hu/GII/SE-10-12-011/Seoul/KOR/2010','no rank'),(1205353,490043,'Norovirus Hu/GII/SE-10-12-022/Seoul/KOR/2010','no rank'),(1205354,490043,'Norovirus Hu/GII/SE-10-12-023/Seoul/KOR/2010','no rank'),(1205355,490043,'Norovirus Hu/GII/SE-10-12-025/Seoul/KOR/2010','no rank'),(1205356,490043,'Norovirus Hu/GII/SE-10-12-026/Seoul/KOR/2010','no rank'),(1205357,490043,'Norovirus Hu/GII/SE-10-12-027/Seoul/KOR/2010','no rank'),(1205358,490043,'Norovirus Hu/GII/SE-10-12-028/Seoul/KOR/2010','no rank'),(1205359,490043,'Norovirus Hu/GII/SE-10-12-030/Seoul/KOR/2010','no rank'),(1205360,490043,'Norovirus Hu/GII/SE-10-12-033/Seoul/KOR/2010','no rank'),(1205361,490043,'Norovirus Hu/GII/SE-10-12-039/Seoul/KOR/2010','no rank'),(1205362,490043,'Norovirus Hu/GII/SE-10-12-040/Seoul/KOR/2010','no rank'),(1205363,490043,'Norovirus Hu/GII/SE-10-12-041/Seoul/KOR/2010','no rank'),(1205364,490043,'Norovirus Hu/GII/SE-10-12-042/Seoul/KOR/2010','no rank'),(1205365,490043,'Norovirus Hu/GII/SE-10-12-047/Seoul/KOR/2010','no rank'),(1205366,490043,'Norovirus Hu/GII/SE-10-12-055/Seoul/KOR/2010','no rank'),(1205367,490043,'Norovirus Hu/GII/SE-10-12-057/Seoul/KOR/2010','no rank'),(1205368,490043,'Norovirus Hu/GII/SE-10-12-058/Seoul/KOR/2010','no rank'),(1205369,490043,'Norovirus Hu/GII/SE-10-12-060/Seoul/KOR/2010','no rank'),(1205370,490043,'Norovirus Hu/GII/SE-10-12-061/Seoul/KOR/2010','no rank'),(1205371,490043,'Norovirus Hu/GII/SE-10-12-064/Seoul/KOR/2010','no rank'),(1205372,490043,'Norovirus Hu/GII/SE-10-12-067/Seoul/KOR/2010','no rank'),(1205373,490043,'Norovirus Hu/GII/SE-10-12-068/Seoul/KOR/2010','no rank'),(1205374,490043,'Norovirus Hu/GII/SE-10-12-069/Seoul/KOR/2010','no rank'),(1205375,490043,'Norovirus Hu/GII/SE-10-12-072/Seoul/KOR/2010','no rank'),(1205376,490043,'Norovirus Hu/GII/SE-10-12-074/Seoul/KOR/2010','no rank'),(1205377,490043,'Norovirus Hu/GII/SE-10-12-075/Seoul/KOR/2010','no rank'),(1205378,490043,'Norovirus Hu/GII/SE-10-12-076/Seoul/KOR/2010','no rank'),(1205379,490043,'Norovirus Hu/GII/SE-10-12-082/Seoul/KOR/2010','no rank'),(1205380,490043,'Norovirus Hu/GII/SE-10-12-088/Seoul/KOR/2010','no rank'),(1205381,490043,'Norovirus Hu/GII/SE-10-12-090/Seoul/KOR/2010','no rank'),(1205382,490043,'Norovirus Hu/GII/SE-10-12-091/Seoul/KOR/2010','no rank'),(1205383,490043,'Norovirus Hu/GII/SE-10-12-093/Seoul/KOR/2010','no rank'),(1205384,490043,'Norovirus Hu/GII/SE-10-12-102/Seoul/KOR/2010','no rank'),(1205385,490043,'Norovirus Hu/GII/SE-10-12-103/Seoul/KOR/2010','no rank'),(1205386,490043,'Norovirus Hu/GII/SE-10-12-104/Seoul/KOR/2010','no rank'),(1205387,490043,'Norovirus Hu/GII/SE-10-12-105/Seoul/KOR/2010','no rank'),(1205388,490043,'Norovirus Hu/GII/SE-10-12-106/Seoul/KOR/2010','no rank'),(1205389,490043,'Norovirus Hu/GII/SE-10-12-107/Seoul/KOR/2010','no rank'),(1205390,490043,'Norovirus Hu/GII/SE-10-12-108/Seoul/KOR/2010','no rank'),(1205391,490043,'Norovirus Hu/GII/SE-10-12-109/Seoul/KOR/2010','no rank'),(1205392,490043,'Norovirus Hu/GII/SE-10-12-110/Seoul/KOR/2010','no rank'),(1205393,490043,'Norovirus Hu/GII/SE-10-12-112/Seoul/KOR/2010','no rank'),(1205394,490043,'Norovirus Hu/GII/SE-10-12-113/Seoul/KOR/2010','no rank'),(1205395,490043,'Norovirus Hu/GII/SE-10-12-115/Seoul/KOR/2010','no rank'),(1205396,490043,'Norovirus Hu/GII/SE-10-12-120/Seoul/KOR/2010','no rank'),(1205397,490043,'Norovirus Hu/GII/SE-10-12-128/Seoul/KOR/2010','no rank'),(1205398,490043,'Norovirus Hu/GII/SE-10-12-131/Seoul/KOR/2010','no rank'),(1205399,490043,'Norovirus Hu/GII/SE-10-12-133/Seoul/KOR/2010','no rank'),(1205400,490043,'Norovirus Hu/GII/SE-10-12-139/Seoul/KOR/2010','no rank'),(1205401,490043,'Norovirus Hu/GII/SE-10-12-140/Seoul/KOR/2010','no rank'),(1205402,490043,'Norovirus Hu/GII/SE-10-12-142/Seoul/KOR/2010','no rank'),(1205403,490043,'Norovirus Hu/GII/SE-10-12-145/Seoul/KOR/2010','no rank'),(1205404,490043,'Norovirus Hu/GII/SE-10-12-175/Seoul/KOR/2010','no rank'),(1205405,490043,'Norovirus Hu/GII/SE-10-12-176/Seoul/KOR/2010','no rank'),(1205406,490043,'Norovirus Hu/GII/SE-10-12-185/Seoul/KOR/2010','no rank'),(1205407,490043,'Norovirus Hu/GII/SE-10-12-187/Seoul/KOR/2010','no rank'),(1205408,490043,'Norovirus Hu/GII/SE-10-12-188/Seoul/KOR/2010','no rank'),(1205409,490043,'Norovirus Hu/GII/SE-10-12-189/Seoul/KOR/2010','no rank'),(1205410,490043,'Norovirus Hu/GII/SE-10-12-190/Seoul/KOR/2010','no rank'),(1205411,490043,'Norovirus Hu/GII/SE-10-12-192/Seoul/KOR/2010','no rank'),(1205412,490043,'Norovirus Hu/GII/SE-10-12-193/Seoul/KOR/2010','no rank'),(1205413,490043,'Norovirus Hu/GII/SE-10-12-194/Seoul/KOR/2010','no rank'),(1205414,490043,'Norovirus Hu/GII/SE-10-12-196/Seoul/KOR/2010','no rank'),(1205415,490043,'Norovirus Hu/GII/SE-10-12-197/Seoul/KOR/2010','no rank'),(1205416,490043,'Norovirus Hu/GII/SE-10-12-198/Seoul/KOR/2010','no rank'),(1205417,490043,'Norovirus Hu/GII/SE-10-12-199/Seoul/KOR/2010','no rank'),(1205418,490043,'Norovirus Hu/GII/SE-10-12-201/Seoul/KOR/2010','no rank'),(1205419,490043,'Norovirus Hu/GII/SE-10-12-202/Seoul/KOR/2010','no rank'),(1205420,490043,'Norovirus Hu/GII/SE-10-12-205/Seoul/KOR/2010','no rank'),(1205421,490043,'Norovirus Hu/GII/SE-10-12-206/Seoul/KOR/2010','no rank'),(1205422,490043,'Norovirus Hu/GII/SE-10-12-208/Seoul/KOR/2010','no rank'),(1205423,490043,'Norovirus Hu/GII/SE-10-12-209/Seoul/KOR/2010','no rank'),(1205424,490043,'Norovirus Hu/GII/SE-11-01-01/Seoul/KOR/2011','no rank'),(1205425,490043,'Norovirus Hu/GII/SE-11-01-02/Seoul/KOR/2011','no rank'),(1205426,490043,'Norovirus Hu/GII/SE-11-01-04/Seoul/KOR/2011','no rank'),(1205427,490043,'Norovirus Hu/GII/SE-11-01-05/Seoul/KOR/2011','no rank'),(1205428,490043,'Norovirus Hu/GII/SE-11-01-105/Seoul/KOR/2011','no rank'),(1205429,490043,'Norovirus Hu/GII/SE-11-01-106/Seoul/KOR/2011','no rank'),(1205430,490043,'Norovirus Hu/GII/SE-11-01-108/Seoul/KOR/2011','no rank'),(1205431,490043,'Norovirus Hu/GII/SE-11-01-110/Seoul/KOR/2011','no rank'),(1205432,490043,'Norovirus Hu/GII/SE-11-01-12/Seoul/KOR/2011','no rank'),(1205433,490043,'Norovirus Hu/GII/SE-11-01-122/Seoul/KOR/2011','no rank'),(1205434,490043,'Norovirus Hu/GII/SE-11-01-124/Seoul/KOR/2011','no rank'),(1205435,490043,'Norovirus Hu/GII/SE-11-01-126/Seoul/KOR/2011','no rank'),(1205436,490043,'Norovirus Hu/GII/SE-11-01-128/Seoul/KOR/2011','no rank'),(1205437,490043,'Norovirus Hu/GII/SE-11-01-13/Seoul/KOR/2011','no rank'),(1205438,490043,'Norovirus Hu/GII/SE-11-01-138/Seoul/KOR/2011','no rank'),(1205439,490043,'Norovirus Hu/GII/SE-11-01-141/Seoul/KOR/2011','no rank'),(1205440,490043,'Norovirus Hu/GII/SE-11-01-144/Seoul/KOR/2011','no rank'),(1205441,490043,'Norovirus Hu/GII/SE-11-01-152/Seoul/KOR/2011','no rank'),(1205442,490043,'Norovirus Hu/GII/SE-11-01-156/Seoul/KOR/2011','no rank'),(1205443,490043,'Norovirus Hu/GII/SE-11-01-157/Seoul/KOR/2011','no rank'),(1205444,490043,'Norovirus Hu/GII/SE-11-01-159/Seoul/KOR/2011','no rank'),(1205445,490043,'Norovirus Hu/GII/SE-11-01-16/Seoul/KOR/2011','no rank'),(1205446,490043,'Norovirus Hu/GII/SE-11-01-160/Seoul/KOR/2011','no rank'),(1205447,490043,'Norovirus Hu/GII/SE-11-01-161/Seoul/KOR/2011','no rank'),(1205448,490043,'Norovirus Hu/GII/SE-11-01-163/Seoul/KOR/2011','no rank'),(1205449,490043,'Norovirus Hu/GII/SE-11-01-169/Seoul/KOR/2011','no rank'),(1205450,490043,'Norovirus Hu/GII/SE-11-01-17/Seoul/KOR/2011','no rank'),(1205451,490043,'Norovirus Hu/GII/SE-11-01-170/Seoul/KOR/2011','no rank'),(1205452,490043,'Norovirus Hu/GII/SE-11-01-171/Seoul/KOR/2011','no rank'),(1205453,490043,'Norovirus Hu/GII/SE-11-01-19/Seoul/KOR/2011','no rank'),(1205454,490043,'Norovirus Hu/GII/SE-11-01-20/Seoul/KOR/2011','no rank'),(1205455,490043,'Norovirus Hu/GII/SE-11-01-24/Seoul/KOR/2011','no rank'),(1205456,490043,'Norovirus Hu/GII/SE-11-01-28/Seoul/KOR/2011','no rank'),(1205457,490043,'Norovirus Hu/GII/SE-11-01-30/Seoul/KOR/2011','no rank'),(1205458,490043,'Norovirus Hu/GII/SE-11-01-34/Seoul/KOR/2011','no rank'),(1205459,490043,'Norovirus Hu/GII/SE-11-01-37/Seoul/KOR/2011','no rank'),(1205460,490043,'Norovirus Hu/GII/SE-11-01-40/Seoul/KOR/2011','no rank'),(1205461,490043,'Norovirus Hu/GII/SE-11-01-42/Seoul/KOR/2011','no rank'),(1205462,490043,'Norovirus Hu/GII/SE-11-01-44/Seoul/KOR/2011','no rank'),(1205463,490043,'Norovirus Hu/GII/SE-11-01-47/Seoul/KOR/2011','no rank'),(1205464,490043,'Norovirus Hu/GII/SE-11-01-50/Seoul/KOR/2011','no rank'),(1205465,490043,'Norovirus Hu/GII/SE-11-01-53/Seoul/KOR/2011','no rank'),(1205466,490043,'Norovirus Hu/GII/SE-11-01-54/Seoul/KOR/2011','no rank'),(1205467,490043,'Norovirus Hu/GII/SE-11-01-59/Seoul/KOR/2011','no rank'),(1205468,490043,'Norovirus Hu/GII/SE-11-01-60/Seoul/KOR/2011','no rank'),(1205469,490043,'Norovirus Hu/GII/SE-11-01-62/Seoul/KOR/2011','no rank'),(1205470,490043,'Norovirus Hu/GII/SE-11-01-64/Seoul/KOR/2011','no rank'),(1205471,490043,'Norovirus Hu/GII/SE-11-01-67/Seoul/KOR/2011','no rank'),(1205472,490043,'Norovirus Hu/GII/SE-11-01-68/Seoul/KOR/2011','no rank'),(1205473,490043,'Norovirus Hu/GII/SE-11-01-69/Seoul/KOR/2011','no rank'),(1205474,490043,'Norovirus Hu/GII/SE-11-01-72/Seoul/KOR/2011','no rank'),(1205475,490043,'Norovirus Hu/GII/SE-11-01-79/Seoul/KOR/2011','no rank'),(1205476,490043,'Norovirus Hu/GII/SE-11-01-84/Seoul/KOR/2011','no rank'),(1205477,490043,'Norovirus Hu/GII/SE-11-01-86/Seoul/KOR/2011','no rank'),(1205478,490043,'Norovirus Hu/GII/SE-11-01-88/Seoul/KOR/2011','no rank'),(1205479,490043,'Norovirus Hu/GII/SE-11-01-91/Seoul/KOR/2011','no rank'),(1205480,490043,'Norovirus Hu/GII/SE-11-01-92/Seoul/KOR/2011','no rank'),(1205481,490043,'Norovirus Hu/GII/SE-11-01-94/Seoul/KOR/2011','no rank'),(1205482,490043,'Norovirus Hu/GII/SE-11-01-97/Seoul/KOR/2011','no rank'),(1205483,490043,'Norovirus Hu/GII/SE-11-01-98/Seoul/KOR/2011','no rank'),(1205484,490043,'Norovirus Hu/GII/SE-11-02-001/Seoul/KOR/2011','no rank'),(1205485,490043,'Norovirus Hu/GII/SE-11-02-004/Seoul/KOR/2011','no rank'),(1205486,490043,'Norovirus Hu/GII/SE-11-02-006/Seoul/KOR/2011','no rank'),(1205487,490043,'Norovirus Hu/GII/SE-11-02-008/Seoul/KOR/2011','no rank'),(1205488,490043,'Norovirus Hu/GII/SE-11-02-015/Seoul/KOR/2011','no rank'),(1205489,490043,'Norovirus Hu/GII/SE-11-02-016/Seoul/KOR/2011','no rank'),(1205490,490043,'Norovirus Hu/GII/SE-11-02-020/Seoul/KOR/2011','no rank'),(1205491,490043,'Norovirus Hu/GII/SE-11-02-021/Seoul/KOR/2011','no rank'),(1205492,490043,'Norovirus Hu/GII/SE-11-02-028/Seoul/KOR/2011','no rank'),(1205493,490043,'Norovirus Hu/GII/SE-11-02-030/Seoul/KOR/2011','no rank'),(1205494,490043,'Norovirus Hu/GII/SE-11-02-031/Seoul/KOR/2011','no rank'),(1205495,490043,'Norovirus Hu/GII/SE-11-02-033/Seoul/KOR/2011','no rank'),(1205496,490043,'Norovirus Hu/GII/SE-11-02-036/Seoul/KOR/2011','no rank'),(1205497,490043,'Norovirus Hu/GII/SE-11-02-038/Seoul/KOR/2011','no rank'),(1205498,490043,'Norovirus Hu/GII/SE-11-02-039/Seoul/KOR/2011','no rank'),(1205499,490043,'Norovirus Hu/GII/SE-11-02-040/Seoul/KOR/2011','no rank'),(1205500,490043,'Norovirus Hu/GII/SE-11-02-046/Seoul/KOR/2011','no rank'),(1205501,490043,'Norovirus Hu/GII/SE-11-02-049/Seoul/KOR/2011','no rank'),(1205502,490043,'Norovirus Hu/GII/SE-11-02-050/Seoul/KOR/2011','no rank'),(1205503,490043,'Norovirus Hu/GII/SE-11-02-052/Seoul/KOR/2011','no rank'),(1205504,490043,'Norovirus Hu/GII/SE-11-02-054/Seoul/KOR/2011','no rank'),(1205505,490043,'Norovirus Hu/GII/SE-11-02-055/Seoul/KOR/2011','no rank'),(1205506,490043,'Norovirus Hu/GII/SE-11-02-056/Seoul/KOR/2011','no rank'),(1205507,490043,'Norovirus Hu/GII/SE-11-02-058/Seoul/KOR/2011','no rank'),(1205508,490043,'Norovirus Hu/GII/SE-11-02-060/Seoul/KOR/2011','no rank'),(1205509,490043,'Norovirus Hu/GII/SE-11-02-102/Seoul/KOR/2011','no rank'),(1205510,490043,'Norovirus Hu/GII/SE-11-02-103/Seoul/KOR/2011','no rank'),(1205511,490043,'Norovirus Hu/GII/SE-11-02-108/Seoul/KOR/2011','no rank'),(1205512,490043,'Norovirus Hu/GII/SE-11-02-110/Seoul/KOR/2011','no rank'),(1205513,490043,'Norovirus Hu/GII/SE-11-02-143/Seoul/KOR/2011','no rank'),(1205514,490043,'Norovirus Hu/GII/SE-11-02-67/Seoul/KOR/2011','no rank'),(1205515,490043,'Norovirus Hu/GII/SE-11-02-95/Seoul/KOR/2011','no rank'),(1205516,490043,'Norovirus Hu/GII/SE-11-02-99/Seoul/KOR/2011','no rank'),(1205517,490043,'Norovirus Hu/GII/SE-11-03-117/Seoul/KOR/2011','no rank'),(1205518,490043,'Norovirus Hu/GII/SE-11-03-128/Seoul/KOR/2011','no rank'),(1205519,490043,'Norovirus Hu/GII/SE-11-03-130/Seoul/KOR/2011','no rank'),(1205520,490043,'Norovirus Hu/GII/SE-11-03-134/Seoul/KOR/2011','no rank'),(1205521,490043,'Norovirus Hu/GII/SE-11-03-145/Seoul/KOR/2011','no rank'),(1205522,490043,'Norovirus Hu/GII/SE-11-03-147/Seoul/KOR/2011','no rank'),(1205523,490043,'Norovirus Hu/GII/SE-11-03-148/Seoul/KOR/2011','no rank'),(1205524,490043,'Norovirus Hu/GII/SE-11-03-185/Seoul/KOR/2011','no rank'),(1205525,490043,'Norovirus Hu/GII/SE-11-03-186/Seoul/KOR/2011','no rank'),(1205526,490043,'Norovirus Hu/GII/SE-11-03-231/Seoul/KOR/2011','no rank'),(1205527,490043,'Norovirus Hu/GII/SE-11-03-232/Seoul/KOR/2011','no rank'),(1205528,490043,'Norovirus Hu/GII/SE-11-03-267/Seoul/KOR/2011','no rank'),(1205529,490043,'Norovirus Hu/GII/SE-11-03-285/Seoul/KOR/2011','no rank'),(1205530,219377,'cyanobacterium G40','species'),(1205531,186074,'Acmaeodera sp. RUGACM01','species'),(1205532,432686,'Aderidae sp. GENSP01','species'),(1205533,207257,'Adoretus sp. ADO01','species'),(1205534,195164,'Agrilus sp. AGR01','species'),(1205535,295994,'Anaspis sp. ANA01','species'),(1205536,295994,'Anaspis sp. ANA02','species'),(1205537,441275,'Unclassified Anobiinae','no rank'),(1205538,1205537,'Anobiinae sp. GENSP01','species'),(1205539,324815,'Anthaxia sp. ANT01','species'),(1205540,558278,'Bruchinae sp. GENSP01','species'),(1205541,440277,'Byrrhinus sp. BYR01','species'),(1205542,440219,'Cantharidae sp. GENSP01','species'),(1205543,41098,'Cantharis sp. CAN01','species'),(1205544,29027,'Carpelimus sp. CAR01','species'),(1205545,432695,'Ciidae sp. GENSP01','species'),(1205546,63911,'Clambus sp. CLA01','species'),(1205547,63903,'Copelatus sp. COP02','species'),(1205548,204943,'Cryptocephalus sp. CRY01','species'),(1205549,942001,'Dicronychus sp. DIC01','species'),(1205550,333880,'Elateridae sp. GENSP01','species'),(1205551,440255,'Elminae sp. GENSP01','species'),(1205552,652581,'Entiminae sp. GENSP01','species'),(1205553,341953,'Eurypogon sp. EUR01','species'),(1205554,700422,'Formicomus sp. FOR01','species'),(1205555,295534,'Glaresis sp. GLA01','species'),(1205556,683948,'Gyrinidae sp. GENSP01','species'),(1205557,351681,'Hybosorus sp. HYB01','species'),(1205558,351681,'Hybosorus sp. HYB02','species'),(1205559,537317,'Lamiinae sp. GENSP01','species'),(1205560,537317,'Lamiinae sp. GENSP02','species'),(1205561,200870,'Lema sp. LEM01','species'),(1205562,432805,'Malachiinae sp. GENSP01','species'),(1205563,558352,'Melyridae sp. GENSP01','species'),(1205564,219430,'Unclassified Mordellidae','no rank'),(1205565,1205564,'Mordellidae sp. GENSP01','species'),(1205566,1205564,'Mordellidae sp. GENSP02','species'),(1205567,268452,'Mylabris sp. MYL01','species'),(1205568,273951,'Nigidius sp. NIG01','species'),(1205569,66345,'Oxytelus sp. OXY01','species'),(1205570,110046,'unclassified Passalidae','no rank'),(1205571,1205570,'Passalidae sp. GENSP01','species'),(1205572,1205570,'Passalidae sp. GENSP02','species'),(1205573,7063,'Popillia sp. POP01','species'),(1205574,432909,'Propalticus sp. PRO01','species'),(1205575,295697,'Psilothrix sp. PSI01','species'),(1205576,195285,'Ptilodactyla sp. PTY01','species'),(1205577,333894,'Rhagophthalminae sp. GENSP01','species'),(1205578,206923,'Sarophorus sp. SAR01','species'),(1205579,207289,'Schizonycha sp. SCH01','species'),(1205580,460599,'Scirtidae sp. GENSP01','species'),(1205581,460599,'Scirtidae sp. GENSP02','species'),(1205582,432913,'Scraptia sp. SCR01','species'),(1205583,432913,'Scraptia sp. SCR02','species'),(1205584,432913,'Scraptia sp. SCR03','species'),(1205585,295663,'Sinoxylon sp. SIN01','species'),(1205586,674371,'Sternolophus sp. STE01','species'),(1205587,195323,'Trixagus sp. TRI01','species'),(1205588,186085,'Trox sp. TRO01','species'),(1205589,638842,'Urodontus sp. URO01','species'),(1205590,518566,'Xinidium sp. XIN01','species'),(1205591,41095,'Attagenus hottentotus','species'),(1205592,365695,'Brachynopus latus','species'),(1205593,170246,'Calleida angusticollis','species'),(1205594,433090,'Clanoptilus assimilis','species'),(1205595,177341,'Craspedophorus nobilis','species'),(1205596,177396,'Hexagonia terminalis','species'),(1205597,111251,'Laccoptera ruginosa','species'),(1205598,302836,'Strongylium suspicax','species'),(1205599,638842,'Urodontus glabratus','species'),(1205605,432784,'Anaspidinae sp. GENSP01','species'),(1205608,110052,'Bolboceratex','genus'),(1205609,1205608,'Bolboceratex sp. BOL01','species'),(1205612,110053,'Ceratocanthus','genus'),(1205613,1205612,'Ceratocanthus sp. CER01','species'),(1205614,1304792,'Chrysolagria','genus'),(1205615,1205614,'Chrysolagria sp. CHR01','species'),(1205622,432712,'Discolomatinae sp. GENSP01','species'),(1205624,947240,'Eucnemidae sp. GENSP01','species'),(1205625,196998,'Gloeosoma','genus'),(1205626,1205625,'Gloeosoma sp. GLO01','species'),(1205627,219443,'Hemipeplus','genus'),(1205628,1205627,'Hemipeplus sp. HEM01','species'),(1205630,302191,'Leucocelis sp. LEU01','species'),(1205631,660951,'Mastinocerus','genus'),(1205632,1205631,'Mastinocerus sp. MAS01','species'),(1205634,295950,'Melittomma sp. MEL01','species'),(1205635,7056,'Myodermum','genus'),(1205636,1205635,'Myodermum sp. MYO01','species'),(1205637,1304792,'Paramarygmus','genus'),(1205638,1205637,'Paramarygmus sp. PAR01','species'),(1205639,1272144,'Platydema','genus'),(1205640,1205639,'Platydema sp. PLA01','species'),(1205641,7059,'Pleophylla','genus'),(1205642,1205641,'Pleophylla sp. PLE01','species'),(1205643,219437,'Prostomis','genus'),(1205644,1205643,'Prostomis sp. PRO01','species'),(1205645,107214,'Pseudocolaspis','genus'),(1205646,1205645,'Pseudocolaspis sp. PSE01','species'),(1205647,465381,'Sciobius','genus'),(1205648,1205647,'Sciobius sp. SCI01','species'),(1205651,219443,'Stilpnonotus','genus'),(1205652,1205651,'Stilpnonotus mexicanus','species'),(1205653,1383205,'Amphiops','genus'),(1205654,1205653,'Amphiops globus','species'),(1205655,212112,'Chapuisia','genus'),(1205656,1205655,'Chapuisia ellenbergeri','species'),(1205657,1205805,'Chirotenon','genus'),(1205658,1205657,'Chirotenon longimanus','species'),(1205659,50519,'Cyphonistes','genus'),(1205660,1205659,'Cyphonistes vallatus','species'),(1205661,63711,'Fleutiauxia','genus'),(1205662,1205661,'Fleutiauxia armata','species'),(1205663,196992,'Loberonotha','genus'),(1205664,1205663,'Loberonotha olivascens','species'),(1205665,1272142,'Paratenetus','genus'),(1205666,1205665,'Paratenetus tropicalis','species'),(1205667,186092,'Phycosecis','genus'),(1205668,1205667,'Phycosecis limbata','species'),(1205669,295802,'Temnoscheila','genus'),(1205670,1205669,'Temnoscheila virescens','species'),(1205671,225295,'Aphodius sp. APH01','species'),(1205672,904180,'Eutrapela sp. EUT01','species'),(1205673,225915,'Paenibacillus timonensis 2301032','no rank'),(1205674,78331,'Mycobacterium canettii CIPT 140070010','no rank'),(1205675,78331,'Mycobacterium canettii CIPT 140070008','no rank'),(1205676,78331,'Mycobacterium canettii CIPT 140060008','no rank'),(1205677,78331,'Mycobacterium canettii CIPT 140070017','no rank'),(1205678,72407,'Klebsiella pneumoniae subsp. pneumoniae CIP 52.145','no rank'),(1205679,1679,'Bifidobacterium longum subsp. longum CECT 7347','no rank'),(1205680,445220,'Reyranella massiliensis 521','no rank'),(1205681,481139,'Bartonella rattaustraliani AUST/NH4','no rank'),(1205683,419257,'Yersinia massiliensis CCUG 53443','no rank'),(1205684,50527,'Chrysochroinae','subfamily'),(1205685,1205684,'Perotis','genus'),(1205687,1205685,'Perotis lugubris','species'),(1205688,496661,'Acronema tenerum','species'),(1205689,255812,'Adenosma indianum','species'),(1205690,258560,'Aechmanthera gossypina','species'),(1205691,331164,'Arachnis longisepala','species'),(1205692,55254,'Archeria hirtella','species'),(1205693,141291,'Asystasia travancorica','species'),(1205694,109083,'Athamanta sicula','species'),(1205695,66005,'Austrostipa sp. CHSL-2012','species'),(1205696,243761,'Blainvillea acmella','species'),(1205697,122399,'Boerhavia rubicunda','species'),(1205698,886583,'Neobrachyactis','genus'),(1205699,1205698,'Neobrachyactis anomala','species'),(1205700,3568,'Brachystemma','genus'),(1205701,1205700,'Brachystemma calycinum','species'),(1205702,97988,'Braya glabella subsp. purpurascens','subspecies'),(1205703,18794,'Senecio graciliflorus','species'),(1205704,74694,'Veronicastrum brunonianum','species'),(1205705,92905,'Carduus edelbergii','species'),(1205706,119171,'Carpesium nepalense','species'),(1205707,48772,'Primulina liboensis','species'),(1205708,745062,'Melanoseris','genus'),(1205710,338474,'Eudontomyzon sp. \'Drava Basin\'','species'),(1205711,13103,'Lampetra sp. \'Adige Basin\'','species'),(1205712,553670,'Cochlianthus gracilis','species'),(1205713,554831,'Codoriocalyx motorius','species'),(1205714,587658,'Coleus luteus','species'),(1205715,191456,'Colobanthus subulatus','species'),(1205716,47648,'Colutea sp. CHSL-2012','species'),(1205717,79331,'Cordia sp. CHSL-2012','species'),(1205718,239639,'Cortiella cortioides','species'),(1205719,36607,'Cotoneaster sp. CHSL-2012','species'),(1205720,186943,'Cremanthodium oblongatum','species'),(1205721,13464,'Crepis elongata','species'),(1205722,165212,'Cryptolepis obtusa','species'),(1205723,181188,'Cynoglossum sp. CHSL-2012','species'),(1205724,13422,'Chrysanthemum mutellinum','species'),(1205725,160048,'Dendrophthoe nilgherrensis','species'),(1205726,984609,'Desmos dasymaschalus','species'),(1205727,76361,'Dicliptera obanensis','species'),(1205728,63469,'Dregea abyssinica','species'),(1205729,553673,'Dunbaria fusca','species'),(1205731,445214,'Candidatus Cytophaga massiliensis URCM1','no rank'),(1205732,141302,'Ecbolium amplexicaule','species'),(1205733,160548,'Eragrostiella nardoides','species'),(1205734,41574,'Erigeron multiradiatus','species'),(1205735,109225,'Eriosema sp. CHSL-2012','species'),(1205736,261771,'Filago hurdwarica','species'),(1205737,225552,'Gastrochilus formosanus','species'),(1205738,445211,'Candidatus Chryseobacterium massiliensis URChM1','no rank'),(1205739,91200,'Gastrodia queenslandica','species'),(1205740,114986,'Geissaspis tenella','species'),(1205741,434502,'Gonocarpus depressus','species'),(1205742,66230,'Pisonia brunoniana','species'),(1205743,429495,'Ichnocarpus fragrans','species'),(1205744,647688,'Ixeridium beauverdianum','species'),(1205745,41593,'Jurinea dolomiaea','species'),(1205746,584755,'Keraymonia nipaulensis','species'),(1205747,105587,'Kickxia incana','species'),(1205748,271790,'Lablab sp. CHSL-2012','species'),(1205749,376857,'Lalldhwojia staintonii','species'),(1205750,294,'Pseudomonas fluorescens BRIP34879','no rank'),(1205751,317,'Pseudomonas syringae BRIP34881','no rank'),(1205752,317,'Pseudomonas syringae BRIP39023','no rank'),(1205753,343,'Xanthomonas translucens DAR61454','no rank'),(1205754,43198,'Launaea secunda','species'),(1205755,4239,'Ligularia mortonii','species'),(1205756,165494,'Meeboldia digitata','species'),(1205757,147811,'Nannoglottis hookeri','species'),(1205758,1133484,'Neanotis ingrata','species'),(1205759,327360,'Oberonia acaulis','species'),(1205760,59438,'Ozothamnus vauvilliersii','species'),(1205761,52157,'Piptatherum cf. munroi CHSL-2012','species'),(1205762,553684,'Paracalyx schweinfurthii','species'),(1205763,345530,'Pegaeophyton nepalense','species'),(1205764,440905,'Petalidium oblongifolium','species'),(1205765,440907,'Phaulopsis pulchella','species'),(1205766,99522,'Physospermopsis obtusiuscula','species'),(1205767,43201,'Prenanthes aspleniifolia','species'),(1205768,24051,'Strobilanthes glutinosus','species'),(1205769,76377,'Pseuderanthemum tunicatum','species'),(1205770,418401,'Pseudostellaria heterantha','species'),(1205771,401066,'Pygeum zeylanicum','species'),(1205772,59440,'Raoulia subsericea','species'),(1205773,167488,'Raphistemma','genus'),(1205774,1205773,'Raphistemma pulchellum','species'),(1205775,141330,'Rungia pectinata','species'),(1205776,41629,'Saussurea roylei','species'),(1205777,191175,'Sclerocarpus africanus','species'),(1205778,114288,'Scorzonera divaricata','species'),(1205779,227900,'Scurrula sp. CHSL-2012','species'),(1205780,173682,'Semecarpus sp. CHSL-2012','species'),(1205781,165483,'Sinocarum wolffianum','species'),(1205782,115005,'Smithia sensitiva','species'),(1205783,381738,'Sonchus wightianus subsp. wallichianus','subspecies'),(1205784,46045,'Sopubia trifida','species'),(1205785,509705,'Soroseris pumila','species'),(1205786,81519,'Sphaeranthus indicus','species'),(1205787,183080,'Spilanthes iabadicensis','species'),(1205788,24051,'Strobilanthes isophyllus','species'),(1205789,39241,'Swertia teres','species'),(1205790,178174,'Syzygium venosum','species'),(1205791,99105,'Tanacetum atkinsonii','species'),(1205792,227908,'Taxillus sclerophyllus','species'),(1205793,291329,'Tecomanthe venusta','species'),(1205794,84865,'Telosma pallida','species'),(1205795,52569,'Trachyspermum anethifolium','species'),(1205796,1204785,'Treutlera sp. CHSL-2012','species'),(1205797,305395,'Tricholepis furcata','species'),(1205798,78532,'Trigonella ornithopodioides','species'),(1205799,203765,'Trigonotis ovalifolia','species'),(1205800,554837,'Uraria lagopus','species'),(1205801,457707,'Allardia glabra','species'),(1205802,183097,'Wedelia montana','species'),(1205803,89038,'Youngia racemifera','species'),(1205804,888090,'Dermestidae sp. GENSP01','species'),(1205805,166894,'Ecelonerini','tribe'),(1205806,652538,'Brentidae sp. GENSP01','species'),(1205808,245899,'Alleculinae sp. ENSP01','species'),(1205809,245899,'Alleculinae sp. ALL01','species'),(1205810,7059,'Asthenopholis','genus'),(1205811,1205810,'Asthenopholis sp. AST01','species'),(1205812,3132,'Codium sp. MDFOC-2012','species'),(1205813,3132,'Codium profundum','species'),(1205814,558352,'Melyridae sp. \'Dasytidae\' GENSP01','species'),(1205815,623681,'Creophilus erythrocephalus','species'),(1205816,623681,'Creophilus lanio','species'),(1205817,560192,'Tripylella sp. SAN-2012','species'),(1205818,438483,'Tripylina sp. SAN-2012','species'),(1205819,1115675,'Macropicola','genus'),(1205820,1205819,'Macropicola ocydromi','species'),(1205822,1386,'Bacillus sp. CP','species'),(1205823,1386,'Bacillus sp. CT','species'),(1205824,2745,'Halomonas sp. SR4(2012)','species'),(1205825,286,'Pseudomonas sp. Wr1C01','species'),(1205826,119210,'Influenza A virus (A/Pavia/02/2012(H3N2))','no rank'),(1205827,119210,'Influenza A virus (A/Pavia/03/2012(H3N2))','no rank'),(1205828,119210,'Influenza A virus (A/Pavia/07/2012(H3N2))','no rank'),(1205829,119210,'Influenza A virus (A/Pavia/08/2012(H3N2))','no rank'),(1205830,119210,'Influenza A virus (A/Pavia/09/2012(H3N2))','no rank'),(1205831,119210,'Influenza A virus (A/Pavia/10/2012(H3N2))','no rank'),(1205832,119210,'Influenza A virus (A/Pavia/101/2012(H3N2))','no rank'),(1205833,119210,'Influenza A virus (A/Pavia/107/2012(H3N2))','no rank'),(1205834,119210,'Influenza A virus (A/Pavia/112/2012(H3N2))','no rank'),(1205835,119210,'Influenza A virus (A/Pavia/115/2012(H3N2))','no rank'),(1205836,119210,'Influenza A virus (A/Pavia/128/2012(H3N2))','no rank'),(1205837,119210,'Influenza A virus (A/Pavia/131/2012(H3N2))','no rank'),(1205838,119210,'Influenza A virus (A/Pavia/135/2012(H3N2))','no rank'),(1205839,119210,'Influenza A virus (A/Pavia/14/2012(H3N2))','no rank'),(1205840,119210,'Influenza A virus (A/Pavia/147/2012(H3N2))','no rank'),(1205841,119210,'Influenza A virus (A/Pavia/15/2012(H3N2))','no rank'),(1205842,119210,'Influenza A virus (A/Pavia/150/2012(H3N2))','no rank'),(1205843,119210,'Influenza A virus (A/Pavia/168/2012(H3N2))','no rank'),(1205844,119210,'Influenza A virus (A/Pavia/17/2012(H3N2))','no rank'),(1205845,119210,'Influenza A virus (A/Pavia/18/2012(H3N2))','no rank'),(1205846,119210,'Influenza A virus (A/Pavia/20/2012(H3N2))','no rank'),(1205847,119210,'Influenza A virus (A/Pavia/24/2012(H3N2))','no rank'),(1205848,119210,'Influenza A virus (A/Pavia/26/2012(H3N2))','no rank'),(1205849,119210,'Influenza A virus (A/Pavia/27/2012(H3N2))','no rank'),(1205850,119210,'Influenza A virus (A/Pavia/28/2012(H3N2))','no rank'),(1205851,119210,'Influenza A virus (A/Pavia/30/2012(H3N2))','no rank'),(1205852,119210,'Influenza A virus (A/Pavia/34/2012(H3N2))','no rank'),(1205853,119210,'Influenza A virus (A/Pavia/35/2012(H3N2))','no rank'),(1205854,119210,'Influenza A virus (A/Pavia/36/2012(H3N2))','no rank'),(1205855,119210,'Influenza A virus (A/Pavia/37/2012(H3N2))','no rank'),(1205856,119210,'Influenza A virus (A/Pavia/38/2012(H3N2))','no rank'),(1205857,119210,'Influenza A virus (A/Pavia/40/2012(H3N2))','no rank'),(1205858,119210,'Influenza A virus (A/Pavia/41/2012(H3N2))','no rank'),(1205859,119210,'Influenza A virus (A/Pavia/42/2012(H3N2))','no rank'),(1205860,119210,'Influenza A virus (A/Pavia/45/2012(H3N2))','no rank'),(1205861,119210,'Influenza A virus (A/Pavia/48/2012(H3N2))','no rank'),(1205862,119210,'Influenza A virus (A/Pavia/51/2012(H3N2))','no rank'),(1205863,119210,'Influenza A virus (A/Pavia/53/2012(H3N2))','no rank'),(1205864,119210,'Influenza A virus (A/Pavia/54/2012(H3N2))','no rank'),(1205865,119210,'Influenza A virus (A/Pavia/55/2012(H3N2))','no rank'),(1205866,119210,'Influenza A virus (A/Pavia/56/2012(H3N2))','no rank'),(1205867,119210,'Influenza A virus (A/Pavia/57/2012(H3N2))','no rank'),(1205868,119210,'Influenza A virus (A/Pavia/59/2012(H3N2))','no rank'),(1205869,119210,'Influenza A virus (A/Pavia/60/2012(H3N2))','no rank'),(1205870,119210,'Influenza A virus (A/Pavia/61/2012(H3N2))','no rank'),(1205871,119210,'Influenza A virus (A/Pavia/62/2012(H3N2))','no rank'),(1205872,119210,'Influenza A virus (A/Pavia/65/2012(H3N2))','no rank'),(1205873,119210,'Influenza A virus (A/Pavia/69/2012(H3N2))','no rank'),(1205874,119210,'Influenza A virus (A/Pavia/74/2012(H3N2))','no rank'),(1205875,119210,'Influenza A virus (A/Pavia/81/2012(H3N2))','no rank'),(1205876,119210,'Influenza A virus (A/Pavia/84/2012(H3N2))','no rank'),(1205877,119210,'Influenza A virus (A/Pavia/87/2012(H3N2))','no rank'),(1205878,119210,'Influenza A virus (A/Pavia/90/2012(H3N2))','no rank'),(1205879,119210,'Influenza A virus (A/Pavia/91/2012(H3N2))','no rank'),(1205880,119210,'Influenza A virus (A/Pavia/95/2012(H3N2))','no rank'),(1205890,89443,'fungal sp. MS30','species'),(1205891,89443,'fungal sp. MS315','species'),(1205892,89443,'fungal sp. MS337b','species'),(1205893,89443,'fungal sp. MS371','species'),(1205894,89443,'fungal sp. MS407','species'),(1205895,89443,'fungal sp. MS435','species'),(1205896,89443,'fungal sp. MS457','species'),(1205897,89443,'fungal sp. MS571','species'),(1205898,89443,'fungal sp. MX449','species'),(1205899,1003835,'Phlebovirus JS2010-014','no rank'),(1205900,1003835,'Phlebovirus JS2010-015','no rank'),(1205901,1003835,'Phlebovirus JS2010-018','no rank'),(1205902,1003835,'Phlebovirus JS2010-019','no rank'),(1205903,31339,'Desmarestia herbacea','species'),(1205904,114727,'Influenza A virus (A/India/GWL01/2011(H1N1))','no rank'),(1205905,114727,'Influenza A virus (A/India/GWL02/2011(H1N1))','no rank'),(1205907,31339,'Desmarestia sp. ECY-2012','species'),(1205908,553239,'Vibrio breoganii 1C10','no rank'),(1205909,28577,'Eupenicillium sp. ph511','species'),(1205910,53437,'Nocardiopsis alba ATCC BAA-2165','no rank'),(1205911,5149,'Chaetomium sp. 56','species'),(1205912,5543,'Trichoderma sp. 43','species'),(1205913,85002,'unclassified Sphaerobacteraceae','no rank'),(1205914,1119,'Aphanocapsa rivularis','species'),(1205915,1205914,'Aphanocapsa cf. rivularis UAM 390','no rank'),(1205916,217161,'Chamaesiphon investiens','species'),(1205917,1205916,'Chamaesiphon investiens UAM 386','no rank'),(1205918,1184,'Leptolyngbya boryana UAM 391','no rank'),(1205919,47251,'Leptolyngbya nostocorum','species'),(1205920,1205919,'Leptolyngbya nostocorum UAM 387','no rank'),(1205921,102793,'Influenza A virus (A/cormorant/Strilkove-Kherson/63/2006(H5N1))','no rank'),(1205922,102793,'Influenza A virus (A/great crested grebe/Sevastopol/11-173/2008(H5N1))','no rank'),(1205923,114727,'Influenza A virus (A/mallard/Novomyhalivka/14-23-12/2010(H1N1))','no rank'),(1205924,119220,'Influenza A virus (A/teal/Djankoy/4-17-11/2010(H5N2))','no rank'),(1205925,119212,'Influenza A virus (A/white fronted goose/Volodino/14-24-12/2010(H6N1))','no rank'),(1205926,352769,'Influenza A virus (A/wild duck/Mevedkovo/3-24-12/2010(H10N1))','no rank'),(1205927,374162,'Nostoc carneum UAM 389','no rank'),(1205928,224012,'Nostoc piscinale UAM 394','no rank'),(1205929,272131,'Nostoc punctiforme UAM 393','no rank'),(1205930,54308,'Pleurocapsa minor UAM 388','no rank'),(1205931,1152,'Pseudanabaena catenata','species'),(1205932,1205931,'Pseudanabaena catenata UAM 412','no rank'),(1205934,457083,'Tolypothrix cf. tenuis UAM 392','no rank'),(1205935,1188033,'Chelidoperca sp. GA-2012','species'),(1205936,767021,'Ochlerotatus atlanticus','species'),(1205937,767021,'Ochlerotatus deserticola','species'),(1205938,767021,'Ochlerotatus increpitus','species'),(1205939,767021,'Ochlerotatus monticola','species'),(1205940,767021,'Ochlerotatus mueller','species'),(1205941,767021,'Ochlerotatus niphadopsis','species'),(1205942,767021,'Ochlerotatus sierrensis','species'),(1205943,767021,'Ochlerotatus spencerii','species'),(1205944,767021,'Ochlerotatus thelcter','species'),(1205945,767021,'Ochlerotatus thibaulti','species'),(1205946,767021,'Ochlerotatus tortilis','species'),(1205947,767021,'Ochlerotatus varipalpus','species'),(1205948,767021,'Ochlerotatus ventrovittis','species'),(1205949,142098,'Carabus taedatus agassi','subspecies'),(1205950,176360,'Cicindela hirticollis siuslawensis','subspecies'),(1205951,41076,'Harpalus faunus','species'),(1205952,247331,'Acupalpus indistinctus','species'),(1205953,247331,'Acupalpus testaceus','species'),(1205954,41080,'Agonum decorum','species'),(1205955,41080,'Agonum mutatum','species'),(1205956,41080,'Agonum nigriceps','species'),(1205957,41080,'Agonum placidum','species'),(1205958,41080,'Agonum retractum','species'),(1205959,60755,'Amara carinata','species'),(1205960,60755,'Amara convexa','species'),(1205961,60755,'Amara latior','species'),(1205962,60755,'Amara obesa','species'),(1205963,60755,'Amara rubrica','species'),(1205964,586009,'Anchomenus funebris','species'),(1205965,247340,'Anisodactylus carbonarius','species'),(1205966,247340,'Anisodactylus rusticus','species'),(1205967,63841,'Brachinus fulminatus','species'),(1205968,63841,'Brachinus perplexus','species'),(1205969,63841,'Brachinus phaeocerus','species'),(1205970,177301,'Bradycellus congener','species'),(1205971,170246,'Calleida viridis','species'),(1205972,49408,'Calosoma marginalis','species'),(1205973,41305,'Chlaenius tomentosus','species'),(1205974,176319,'Cicindela formosa generosa','subspecies'),(1205975,176320,'Cicindela fulgida pseudowillistoni','subspecies'),(1205976,176320,'Cicindela fulgida winonae','subspecies'),(1205977,176360,'Cicindela hirticollis gravida','subspecies'),(1205978,176360,'Cicindela hirticollis shelfordi','subspecies'),(1205979,176386,'Cicindela parowana platti','subspecies'),(1205980,176440,'Cicindela politula politula','subspecies'),(1205981,176328,'Cicindela rufiventris cumatilis','subspecies'),(1205982,60811,'Clivina impressefrons','species'),(1205984,331353,'Cyclotrachelus constrictus','species'),(1205985,331353,'Cyclotrachelus torvus','species'),(1205986,1205985,'Cyclotrachelus torvus torvus','subspecies'),(1205987,60752,'Cymindis cribricollis','species'),(1205988,60752,'Cymindis interior','species'),(1205989,60752,'Cymindis neglectus','species'),(1205990,60752,'Cymindis planipennis','species'),(1205991,60752,'Cymindis unicolor','species'),(1205992,177375,'Diplocheila obtusa','species'),(1205993,60760,'Discoderus parallelus','species'),(1205994,60815,'Dyschirius globulosus','species'),(1205995,795056,'Elaphropus anceps','species'),(1205996,48622,'Elaphrus lecontei','species'),(1205997,60770,'Galerita janus','species'),(1205998,41076,'Harpalus amputatus','species'),(1205999,41076,'Harpalus fuscipalpis','species'),(1206000,41076,'Harpalus katiae','species'),(1206001,41076,'Harpalus opacipennis','species'),(1206002,41076,'Harpalus reversus','species'),(1206003,170277,'Helluomorphoides texanus','species'),(1206004,178247,'Microlestes linearis','species'),(1206005,178247,'Microlestes lucidus','species'),(1206006,360342,'Myas cyanescens','species'),(1206007,177461,'Notiobia terminata','species'),(1206008,41307,'Notiophilus semistriatus','species'),(1206009,48640,'Omus audouini','species'),(1206010,347431,'Paratachys scitulus','species'),(1206011,62651,'Pasimachus duplicatus','species'),(1206012,7182,'Psorophora insularia','species'),(1206013,7182,'Psorophora longipalpus','species'),(1206014,7182,'Psorophora pygmaea','species'),(1206015,7182,'Psorophora signipennis','species'),(1206016,247448,'Selenophorus planipennis','species'),(1206017,207751,'Sphaeroderus canadensis','species'),(1206018,177549,'Stenolophus comma','species'),(1206019,177549,'Stenolophus conjunctus','species'),(1206020,177549,'Stenolophus fuliginosus','species'),(1206021,177549,'Stenolophus lineola','species'),(1206022,177555,'Syntomus americanus','species'),(1206023,60805,'Trechus apicalis','species'),(1206024,60759,'Cratacanthus','genus'),(1206025,1206024,'Cratacanthus dubius','species'),(1206026,60759,'Euryderus','genus'),(1206027,1206026,'Euryderus grossus','species'),(1206028,60759,'Trichotichnus','genus'),(1206029,1206028,'Trichotichnus vulpeculus','species'),(1206030,230283,'Scaphinotus ventricosus','species'),(1206031,230280,'Scaphinotus ridingsii','species'),(1206032,1206041,'Cicindela purpurea audubonii','subspecies'),(1206033,484249,'Pterostichus lachrymosus','species'),(1206034,190767,'Ochlerotatus bicristatus','species'),(1206035,119225,'Ochlerotatus burgeri','species'),(1206036,119225,'Ochlerotatus zoosophus','species'),(1206037,440598,'Bembidion viridicolle','species'),(1206038,176324,'Cicindela amargosae','species'),(1206039,1206038,'Cicindela amargosae nyensis','subspecies'),(1206040,176324,'Cicindela marginipennis','species'),(1206041,93201,'Cicindela purpurea','species'),(1206042,1206041,'Cicindela purpurea cimarrona','subspecies'),(1206043,176324,'Cicindela schauppii','species'),(1206044,176324,'Cicindela senilis','species'),(1206045,1206044,'Cicindela senilis senilis','subspecies'),(1206046,53537,'Culex apicalis','species'),(1206047,53527,'Culex bahamensis','species'),(1206048,53535,'Culex inhibitator','species'),(1206049,308734,'Mansonia flaveola','species'),(1206050,484249,'Pterostichus coracinus','species'),(1206051,484197,'Pterostichus intectus','species'),(1206052,484214,'Pterostichus pensylvanicus','species'),(1206053,484220,'Pterostichus surgens','species'),(1206054,325429,'Uranotaenia socialis','species'),(1206055,680,'Vibrio campbellii CAIM 333','no rank'),(1206056,5667,'Leishmania aethiopica L147','no rank'),(1206057,5693,'Trypanosoma cruzi M6241 cl.6','no rank'),(1206058,5666,'Leishmania tropica L590','no rank'),(1206059,5543,'Trichoderma sp. FKI-6626','species'),(1206060,490043,'Norovirus Hu/GII/14/ALB/2002','no rank'),(1206061,490043,'Norovirus Hu/GII/11/ALB/2002','no rank'),(1206062,489821,'Norovirus Hu/GII.4/26Ballsh/ALB/2010','no rank'),(1206063,489821,'Norovirus Hu/GII.4/309/ALB/2003','no rank'),(1206064,489821,'Norovirus Hu/GII.4/32Ballsh/ALB/2010','no rank'),(1206065,9104,'Arborophila ardens','species'),(1206066,219829,'Plasmodium sp. CXTRI01','species'),(1206067,219829,'Plasmodium sp. CXBIT01','species'),(1206068,768744,'Elephant gammaherpesvirus 5A','no rank'),(1206069,1166470,'Elephant endotheliotropic herpesvirus 7A','no rank'),(1206070,5693,'Trypanosoma cruzi Tula cl2','no rank'),(1206071,47328,'Simulium erythrocephalum','species'),(1206072,174825,'Culiseta longiareolata','species'),(1206073,499894,'Lamellidens consobrinus','species'),(1206074,499894,'Lamellidens sp. DIP-2012','species'),(1206075,125898,'unclassified Lytocestidae','no rank'),(1206076,56201,'Kirstenella','genus'),(1206078,98743,'Dinizia sp. PP1-12','species'),(1206079,53876,'Erythrophleum guineense','species'),(1206080,53913,'Peltophorum dasyrhachis','species'),(1206081,53927,'Tachigali amplifolia','species'),(1206082,53927,'Tachigali sp. SUSY-tab-7','species'),(1206083,379,'Rhizobium sp. WHBR','species'),(1206085,1854,'Frankia sp. S9-650','species'),(1206086,535,'Chromobacterium sp. JC142','species'),(1206087,1129,'Synechococcus sp. CC9803','species'),(1206088,1129,'Synechococcus sp. UW1','species'),(1206089,1129,'Synechococcus sp. UW180','species'),(1206090,106589,'Cupriavidus sp. DT-1','species'),(1206091,114295,'Rickettsia sp. CA6269','species'),(1206092,2237,'Haloarcula sp. SWW35','species'),(1206093,2237,'Haloarcula sp. SWW43','species'),(1206094,2237,'Haloarcula sp. SWW46','species'),(1206095,2426,'Teredinibacter turnerae T0609','no rank'),(1206096,429,'Methylobacter sp. UW 659-2-H10','species'),(1206097,429,'Methylobacter sp. UW 659-2-G11','species'),(1206098,1064,'Rhodocyclus sp. UW 659-1-F08','species'),(1206099,1046980,'candidate division OP11 bacterium UW 659-4-B07','species'),(1206100,1047005,'candidate division OP3 bacterium UW 659-1-H05','species'),(1206101,1883,'Streptomyces sp. CNR698','species'),(1206102,351187,'Salinispora pacifica CNT796','no rank'),(1206103,752140,'Pedobacter arcticus A12','no rank'),(1206104,1406,'Paenibacillus polymyxa ATCC 12321','no rank'),(1206105,1351,'Enterococcus faecalis D32','no rank'),(1206106,1717,'Corynebacterium diphtheriae DSM 43988','no rank'),(1206107,1717,'Corynebacterium diphtheriae str. Aberdeen','no rank'),(1206108,562,'Escherichia coli J96','no rank'),(1206109,91844,'Candidatus Portiera aleyrodidarum BT-B-HRs','no rank'),(1206110,79205,'Lactobacillus phage AQ113','species'),(1206111,45817,'Lulworthia cf. purpurea FCUL280207CF8','species'),(1206112,45817,'Lulworthia cf. purpurea FCUL280207CF9','species'),(1206113,45817,'Lulworthia cf. purpurea FCUL170907CF7','species'),(1206114,45817,'Lulworthia cf. purpurea FCUL070108CF9','species'),(1206115,45817,'Lulworthia cf. purpurea FCUL070108CF8','species'),(1206116,45817,'Lulworthia cf. purpurea FCUL170907CP5','species'),(1206117,45817,'Lulworthia sp. FCUL010407SP6','species'),(1206118,45817,'Lulworthia sp. FCUL041207SF10','species'),(1206119,45817,'Lulworthia sp. FCUL041207SF3','species'),(1206120,45817,'Lulworthia sp. FCUL041207SF4','species'),(1206121,45817,'Lulworthia sp. FCUL060807SF11','species'),(1206122,45817,'Lulworthia sp. FCUL061107CF4','species'),(1206123,45817,'Lulworthia sp. FCUL061107CP3','species'),(1206124,45817,'Lulworthia sp. FCUL061107CP4','species'),(1206125,45817,'Lulworthia sp. FCUL090707CF10','species'),(1206126,45817,'Lulworthia sp. FCUL090707CF3','species'),(1206127,45817,'Lulworthia sp. FCUL090707CF4','species'),(1206128,45817,'Lulworthia sp. FCUL090707CF5','species'),(1206129,45817,'Lulworthia sp. FCUL090707CF8','species'),(1206130,45817,'Lulworthia sp. FCUL090707CP2','species'),(1206131,45817,'Lulworthia sp. FCUL090707CP6','species'),(1206132,45817,'Lulworthia sp. FCUL130607SF6','species'),(1206133,45817,'Lulworthia sp. FCUL130607SP4','species'),(1206134,45817,'Lulworthia sp. FCUL130607SP6','species'),(1206135,45817,'Lulworthia sp. FCUL130608SF8','species'),(1206136,45817,'Lulworthia sp. FCUL151007CF5','species'),(1206137,45817,'Lulworthia sp. FCUL151007SP4','species'),(1206138,45817,'Lulworthia sp. FCUL151007SP6','species'),(1206139,45817,'Lulworthia sp. FCUL190407CF4','species'),(1206140,45817,'Lulworthia sp. FCUL190707CP5','species'),(1206141,45817,'Lulworthia sp. FCUL210207SF10','species'),(1206142,45817,'Lulworthia sp. FCUL210207SF8','species'),(1206143,45817,'Lulworthia sp. FCUL210208CP8','species'),(1206144,45817,'Lulworthia sp. FCUL210208SF6','species'),(1206145,45817,'Lulworthia sp. FCUL210208SF9','species'),(1206146,45817,'Lulworthia sp. FCUL210208SP4','species'),(1206147,45817,'Lulworthia sp. FCUL210208SP6','species'),(1206148,45817,'Lulworthia sp. FCUL280207CP4','species'),(1206149,27316,'Galactomyces pseudocandidum','species'),(1206150,1386,'Bacillus sp. B55','species'),(1206151,43433,'Tricharina praecox var. praecox','varietas'),(1206152,43430,'Tricharina striispora','species'),(1206153,110846,'Ascorhizoctonia','genus'),(1206154,1206153,'Ascorhizoctonia sp. BCS-1','species'),(1206155,260505,'Pellona harroweri','species'),(1206156,86374,'Rhinoptera brasiliensis','species'),(1206157,195651,'Symphurus ginsburgi','species'),(1206158,117878,'Sympterygia acuta','species'),(1206160,260504,'Odontognathus','genus'),(1206161,1206160,'Odontognathus mucronatus','species'),(1206162,114728,'Influenza A virus (A/swine/Indiana/A01203541/2012(H1N2))','no rank'),(1206163,114727,'Influenza A virus (A/swine/Iowa/A01203534/2012(H1N1))','no rank'),(1206164,114728,'Influenza A virus (A/swine/Iowa/A01203538/2012(H1N2))','no rank'),(1206165,114727,'Influenza A virus (A/swine/Iowa/A01203544/2012(H1N1))','no rank'),(1206166,114728,'Influenza A virus (A/swine/Iowa/A01203566/2012(H1N2))','no rank'),(1206167,119210,'Influenza A virus (A/swine/Iowa/A01203571/2012(H3N2))','no rank'),(1206168,114728,'Influenza A virus (A/swine/Iowa/A01203575/2012(H1N2))','no rank'),(1206169,114727,'Influenza A virus (A/swine/Iowa/A01203577/2012(H1N1))','no rank'),(1206170,71953,'Inocybe aff. calamistrata 1 SAT9826004','species'),(1206171,71953,'Inocybe aff. calamistrata 2 REH7417','species'),(1206172,71953,'Inocybe aff. calamistrata 2 REH7802','species'),(1206174,71953,'Inocybe aff. fastigiella 2 PBM3325','species'),(1206175,300301,'Atherinella sp. BOLD:AAZ7636','species'),(1206176,32439,'Dasyatis sp. BOLD:AAI9614','species'),(1206177,1170317,'Pachyurus sp. BOLD:AAZ7702','species'),(1206178,278772,'Stellifer sp. B ADEOR-2012','species'),(1206179,11520,'Influenza B virus (B/Taiwan/101/2010)','no rank'),(1206180,11520,'Influenza B virus (B/Taiwan/2563/2008)','no rank'),(1206181,11520,'Influenza B virus (B/Taiwan/30/2008)','no rank'),(1206182,11520,'Influenza B virus (B/Taiwan/3798/2007)','no rank'),(1206183,11520,'Influenza B virus (B/Taiwan/94090/2011)','no rank'),(1206184,11520,'Influenza B virus (B/Taiwan/94543/2011)','no rank'),(1206185,11520,'Influenza B virus (B/Taiwan/94564/2011)','no rank'),(1206186,11520,'Influenza B virus (B/Taiwan/94609/2011)','no rank'),(1206187,11520,'Influenza B virus (B/Taiwan/94611/2011)','no rank'),(1206188,11520,'Influenza B virus (B/Taiwan/94613/2011)','no rank'),(1206189,11520,'Influenza B virus (B/Taiwan/94615/2011)','no rank'),(1206190,11520,'Influenza B virus (B/Taiwan/94619/2011)','no rank'),(1206191,11520,'Influenza B virus (B/Taiwan/94631/2011)','no rank'),(1206192,11520,'Influenza B virus (B/Taiwan/94633/2011)','no rank'),(1206193,11520,'Influenza B virus (B/Taiwan/94638/2011)','no rank'),(1206194,11520,'Influenza B virus (B/Taiwan/94656/2011)','no rank'),(1206195,11520,'Influenza B virus (B/Taiwan/94674/2011)','no rank'),(1206196,11520,'Influenza B virus (B/Taiwan/94679/2011)','no rank'),(1206197,11520,'Influenza B virus (B/Taiwan/94683/2011)','no rank'),(1206198,11520,'Influenza B virus (B/Taiwan/94685/2012)','no rank'),(1206199,11520,'Influenza B virus (B/Taiwan/94691/2012)','no rank'),(1206200,11520,'Influenza B virus (B/Taiwan/94695/2012)','no rank'),(1206201,11520,'Influenza B virus (B/Taiwan/94698/2012)','no rank'),(1206202,11520,'Influenza B virus (B/Taiwan/94706/2012)','no rank'),(1206203,11520,'Influenza B virus (B/Taiwan/94712/2012)','no rank'),(1206204,11520,'Influenza B virus (B/Taiwan/94714/2012)','no rank'),(1206205,11520,'Influenza B virus (B/Taiwan/94743/2012)','no rank'),(1206206,11520,'Influenza B virus (B/Taiwan/94748/2012)','no rank'),(1206207,11520,'Influenza B virus (B/Taiwan/94750/2012)','no rank'),(1206208,11520,'Influenza B virus (B/Taiwan/94759/2012)','no rank'),(1206209,11520,'Influenza B virus (B/Taiwan/94768/2012)','no rank'),(1206210,11520,'Influenza B virus (B/Taiwan/94775/2012)','no rank'),(1206211,11520,'Influenza B virus (B/Taiwan/94786/2012)','no rank'),(1206212,11520,'Influenza B virus (B/Taiwan/94815/2012)','no rank'),(1206213,11520,'Influenza B virus (B/Taiwan/94818/2012)','no rank'),(1206214,176377,'Cicindela tranquebarica arida','subspecies'),(1206215,176320,'Cicindela fulgida williamlarsi','subspecies'),(1206216,176432,'Cicindela haemorrhagica arizonae','subspecies'),(1206217,176432,'Cicindela haemorrhagica haemorrhagica','subspecies'),(1206218,176376,'Cicindela scutellaris lecontei','subspecies'),(1206219,176366,'Cicindela willistoni hirtifrons','subspecies'),(1206220,176366,'Cicindela willistoni praedicta','subspecies'),(1206221,176317,'Cicindela oregona maricopa','subspecies'),(1206222,41080,'Agonum cupreum','species'),(1206223,60755,'Amara ellipsis','species'),(1206224,176417,'Habroscelimorpha californica mojavi','subspecies'),(1206225,176417,'Habroscelimorpha californica pseudoerronea','subspecies'),(1206226,176331,'Habroscelimorpha circumpicta johnsonii','subspecies'),(1206227,176313,'Cicindela depressula eureka','subspecies'),(1206228,176319,'Cicindela formosa gibsoni','subspecies'),(1206229,176319,'Cicindela formosa manitoba','subspecies'),(1206230,176319,'Cicindela formosa pigmentosignata','subspecies'),(1206231,176320,'Cicindela fulgida westbournei','subspecies'),(1206232,176373,'Habroscelimorpha fulgoris albilata','subspecies'),(1206233,176373,'Habroscelimorpha fulgoris erronea','subspecies'),(1206234,176414,'Cicindela latesignata obliviosa','subspecies'),(1206235,176361,'Cicindela longilabris perviridis','subspecies'),(1206236,176326,'Cicindela nigrocoerulea bowditchi','subspecies'),(1206237,176327,'Cicindela obsoleta santaclarae','subspecies'),(1206238,176327,'Cicindela obsoleta vulturina','subspecies'),(1206239,176392,'Cicindela ocellata rectilatera','subspecies'),(1206240,176317,'Cicindela oregona guttifera','subspecies'),(1206241,176317,'Cicindela oregona navajoensis','subspecies'),(1206242,176400,'Habroscelimorpha praetextata pallidofemora','subspecies'),(1206243,1206041,'Cicindela purpurea hatchi','subspecies'),(1206244,48620,'Cicindela repanda novascotiae','subspecies'),(1206245,48620,'Cicindela repanda tanneri','subspecies'),(1206246,176328,'Cicindela rufiventris hentzii','subspecies'),(1206247,176376,'Cicindela scutellaris flavoviridis','subspecies'),(1206248,176376,'Cicindela scutellaris rugata','subspecies'),(1206249,176376,'Cicindela scutellaris scutellaris','subspecies'),(1206250,176376,'Cicindela scutellaris unicolor','subspecies'),(1206251,176376,'Cicindela scutellaris yampae','subspecies'),(1206252,176377,'Cicindela tranquebarica kirbyi','subspecies'),(1206253,176377,'Cicindela tranquebarica parallelonota','subspecies'),(1206254,176377,'Cicindela tranquebarica sierra','subspecies'),(1206255,176377,'Cicindela tranquebarica vibex','subspecies'),(1206256,176447,'Cicindela trifasciata ascendens','subspecies'),(1206257,176447,'Cicindela trifasciata sigmoidea','subspecies'),(1206258,176366,'Cicindela willistoni pseudosenilis','subspecies'),(1206259,176319,'Cicindela formosa formosa','subspecies'),(1206260,176391,'Cicindela horni horni','subspecies'),(1206261,176315,'Cicindela limbata limbata','subspecies'),(1206262,176361,'Cicindela longilabris longilabris','subspecies'),(1206263,176326,'Cicindela nigrocoerulea nigrocoerulea','subspecies'),(1206264,176327,'Cicindela obsoleta obsoleta','subspecies'),(1206265,176392,'Cicindela ocellata ocellata','subspecies'),(1206266,176317,'Cicindela oregona oregona','subspecies'),(1206267,176386,'Cicindela parowana parowana','subspecies'),(1206268,176322,'Cicindela patruela patruela','subspecies'),(1206269,176364,'Cicindela punctulata punctulata','subspecies'),(1206270,48620,'Cicindela repanda repanda','subspecies'),(1206271,49928,'bacterium Fav2-50-6.5','species'),(1206272,49928,'bacterium Fav3-10-05','species'),(1206273,49928,'bacterium Fug3-10-01','species'),(1206274,49928,'bacterium Fug3-10-3','species'),(1206275,93201,'Cicindela albissima','species'),(1206276,93201,'Cicindela ancocisconensis','species'),(1206277,93201,'Cicindela columbica','species'),(1206278,93201,'Cicindela nigrior','species'),(1206279,93201,'Cicindela plutonica','species'),(1206280,93201,'Cicindela pugetana','species'),(1206281,93201,'Cicindela tenuicincta','species'),(1206282,174825,'Culiseta particeps','species'),(1206283,48622,'Elaphrus olivaceus','species'),(1206284,34673,'Epicauta tricostata','species'),(1206285,41076,'Harpalus fraternus','species'),(1206286,48640,'Omus sequoiarum','species'),(1206287,7182,'Psorophora discolor','species'),(1206288,28376,'Anolis kemptoni','species'),(1206289,484197,'Pterostichus herculaneus','species'),(1206290,230279,'Scaphinotus elevatus','species'),(1206291,1206290,'Scaphinotus elevatus neomexicanus','subspecies'),(1206293,1206295,'Scaphinotus regularis','species'),(1206294,325427,'Uranotaenia anhydor','species'),(1206295,60823,'Pseudonomaretus','no rank'),(1206296,28376,'Anolis gaigei','species'),(1206297,1190708,'Orosaura','genus'),(1206298,1206297,'Orosaura nebulosylvestris','species'),(1206300,39802,'Enterobacteria phage Hgal1','species'),(1206301,767021,'Ochlerotatus aloponotum','species'),(1206302,346057,'Ochlerotatus mediovittatus','species'),(1206303,767021,'Ochlerotatus mitchellae','species'),(1206304,767021,'Ochlerotatus obturbator','species'),(1206305,767021,'Ochlerotatus punctodes','species'),(1206306,346059,'Ochlerotatus purpureipes','species'),(1206307,767021,'Ochlerotatus schizopinax','species'),(1206308,53537,'Culex arizonensis','species'),(1206309,53535,'Culex elevator','species'),(1206310,53527,'Culex habilitator','species'),(1206311,53527,'Culex janitor','species'),(1206312,53527,'Culex secutor','species'),(1206313,39802,'Enterobacteria phage C-1 INW-2012','species'),(1206314,89306,'Arthrobacter sp. enrichment culture clone se16S','species'),(1206315,31386,'Pantoneura','genus'),(1206316,158697,'Membranoptera fabriciana','species'),(1206317,60755,'Amara sp. 1 CMG-2012','species'),(1206318,247340,'Anisodactylus sp. 1 CMG-2012','species'),(1206319,41076,'Harpalus sp. 2 CMG-2012','species'),(1206320,158707,'Paraglossum sp. GWS-2012b','species'),(1206321,152638,'Acrospermum adeanum','species'),(1206322,103887,'Bryocentria','genus'),(1206323,1206322,'Bryocentria brongniartii','species'),(1206324,1206322,'Bryocentria metzgeriae','species'),(1206325,147574,'Bryochiton','genus'),(1206326,1206325,'Bryochiton microscopicus','species'),(1206327,1206325,'Bryochiton monascus','species'),(1206328,1206325,'Bryochiton perpusillus','species'),(1206329,1206325,'Bryochiton sp. M198','species'),(1206330,5181,'Bryoscyphus','genus'),(1206331,1206330,'Bryoscyphus dicrani','species'),(1206332,1206330,'Bryoscyphus sp. M230','species'),(1206333,700583,'Discinella schimperi','species'),(1206334,156300,'Epibryon','genus'),(1206335,1206334,'Epibryon bryophilum','species'),(1206336,302485,'Phaeobacter sp. 576','species'),(1206337,1206334,'Epibryon diaphanum','species'),(1206338,1206334,'Epibryon hepaticola','species'),(1206339,1206334,'Epibryon intercapillare','species'),(1206340,1206334,'Epibryon interlamellare','species'),(1206341,1206334,'Epibryon plagiochilae','species'),(1206342,1206334,'Epibryon sp. D TL-2012','species'),(1206343,1206334,'Epibryon sp. E TL-2012','species'),(1206344,1206334,'Epibryon turfosorum','species'),(1206345,47747,'Hyaloscypha aff. paludosa A TL-2012','species'),(1206347,47747,'Hyaloscypha aff. paludosa B TL-2012','species'),(1206348,47747,'Hyaloscypha sp. A TL-2012','species'),(1206349,47747,'Hyaloscypha sp. B TL-2012','species'),(1206350,80255,'Lamprospora sp. TL-2012','species'),(1206351,156300,'Leptomeliola','genus'),(1206352,1206351,'Leptomeliola ptilidii','species'),(1206353,147574,'Lizonia','genus'),(1206354,1206353,'Lizonia sexangularis','species'),(1206355,47749,'Microscypha cajaniensis','species'),(1206356,5181,'Mniaecia','genus'),(1206357,1206356,'Mniaecia jungermanniae','species'),(1206358,1206356,'Mniaecia nivea','species'),(1206359,691196,'Monascostroma sphagnophilum','species'),(1206360,655084,'Zeuzera leuconotum','species'),(1206361,186108,'Deserticossus','genus'),(1206362,1206361,'Deserticossus arenicola','species'),(1206363,186108,'Eogystia','genus'),(1206364,1206363,'Eogystia hippophaecolus','species'),(1206365,186108,'Streltzoviella','genus'),(1206366,1206365,'Streltzoviella insularis','species'),(1206367,186108,'Holcocerus','genus'),(1206368,1206367,'Holcocerus tancrei','species'),(1206369,186108,'Yakudza','genus'),(1206370,1206369,'Yakudza vicarius','species'),(1206371,1206363,'Eogystia sibirica','species'),(1206372,236878,'Sarcophaga rosellei','species'),(1206373,347697,'Teleiopsis','genus'),(1206374,1206373,'Teleiopsis albifemorella','species'),(1206376,45424,'Neobulgaria lilacina','species'),(1206377,110846,'Octosporella','genus'),(1206378,1206377,'Octosporella erythrostigma','species'),(1206379,1206377,'Octosporella jungermanniarum','species'),(1206380,186648,'Pezoloma ciliifera','species'),(1206381,156300,'Pleostigma','genus'),(1206382,1206381,'Pleostigma jungermannicola','species'),(1206383,1206384,'Puttea margaritella','species'),(1206384,202888,'Puttea','genus'),(1206385,278090,'Teichospora sp. M195','species'),(1206386,205932,'Trizodia','genus'),(1206387,1206386,'Trizodia acrobia','species'),(1206388,1206389,'uncultured Helicascus','species'),(1206389,715496,'environmental samples','no rank'),(1206390,316341,'uncultured Glyphium','species'),(1206391,1401819,'Penicillium sp. enrichment culture clone Zhei13-1','species'),(1206392,27372,'Acaulospora minuta','species'),(1206393,1663,'Arthrobacter sp. HPCKc-40','species'),(1206394,1279,'Staphylococcus sp. HPCKc-5','species'),(1206395,33882,'Microbacterium sp. HPCKc-4','species'),(1206396,90316,'Microbacteriaceae bacterium HPCKc-10','species'),(1206397,33986,'Exiguobacterium sp. HPCKc-28','species'),(1206398,33882,'Microbacterium sp. HPCKc-13','species'),(1206399,1663,'Arthrobacter sp. HPCKc-27','species'),(1206400,106589,'Cupriavidus sp. HPCKc-24','species'),(1206401,90141,'Rhizobiaceae sp. HPCKc-14','species'),(1206402,413496,'Cronobacter sp. HPCKc-47','species'),(1206403,596707,'Sinomonas sp. HPCKc-42','species'),(1206404,81684,'proteobacterium HPCKc-29','species'),(1206405,286,'Pseudomonas sp. MBEA06','species'),(1206406,1386,'Bacillus sp. MBEA27','species'),(1206407,1386,'Bacillus sp. MBEA29','species'),(1206408,1386,'Bacillus sp. MBEA31','species'),(1206409,1386,'Bacillus sp. MBEA35','species'),(1206410,44249,'Paenibacillus sp. MBEA36','species'),(1206411,1386,'Bacillus sp. MBEA38','species'),(1206412,1386,'Bacillus sp. MBEA39','species'),(1206413,1386,'Bacillus sp. MBEA40','species'),(1206414,1386,'Bacillus sp. MBEA48','species'),(1206415,286,'Pseudomonas sp. MBEA661','species'),(1206416,1386,'Bacillus sp. MBEA71','species'),(1206417,497,'Psychrobacter sp. MBEB04','species'),(1206418,33882,'Microbacterium sp. MBEB05','species'),(1206419,286,'Pseudomonas sp. MBEB29','species'),(1206420,1386,'Bacillus sp. MBEB31','species'),(1206421,1707,'Cellulomonas sp. MBEB32','species'),(1206422,1386,'Bacillus sp. MBEB33','species'),(1206423,44249,'Paenibacillus sp. MBEB48','species'),(1206424,286,'Pseudomonas sp. MBEE126','species'),(1206425,2745,'Halomonas sp. MBEE15','species'),(1206426,286,'Pseudomonas sp. MBEE391','species'),(1206427,1569,'Sporosarcina sp. MBEE392','species'),(1206428,286,'Pseudomonas sp. MBEE41','species'),(1206429,1386,'Bacillus sp. MBEE411','species'),(1206430,44249,'Paenibacillus sp. MBEE42','species'),(1206431,1386,'Bacillus sp. MBEE60','species'),(1206432,1386,'Bacillus sp. MBEE68','species'),(1206433,44249,'Paenibacillus sp. MBEE99','species'),(1206434,246875,'Algoriphagus sp. MBEF01','species'),(1206435,286,'Pseudomonas sp. MBEF02','species'),(1206436,60136,'Sulfitobacter sp. MBEF04','species'),(1206437,22,'Shewanella sp. MBEF05','species'),(1206438,286,'Pseudomonas sp. MBEF06','species'),(1206439,60136,'Sulfitobacter sp. MBEF09','species'),(1206440,283735,'Leeuwenhoekiella sp. MBEF12','species'),(1206441,1386,'Bacillus sp. MBEK221','species'),(1206442,1386,'Bacillus sp. MBEK23','species'),(1206443,1386,'Bacillus sp. MBEK47','species'),(1206444,1386,'Bacillus sp. MBEN15','species'),(1206445,1827,'Rhodococcus sp. MBEN382','species'),(1206446,1827,'Rhodococcus sp. MBEN383','species'),(1206447,1386,'Bacillus sp. MBEP11','species'),(1206448,1386,'Bacillus sp. MBEP15','species'),(1206449,1386,'Bacillus sp. MBEP23','species'),(1206450,1386,'Bacillus sp. MBEP24','species'),(1206451,1386,'Bacillus sp. MBEP31','species'),(1206452,1386,'Bacillus sp. MBEP33','species'),(1206453,33882,'Microbacterium sp. MBEP38','species'),(1206454,1386,'Bacillus sp. MBEP52','species'),(1206455,1386,'Bacillus sp. MBEP82','species'),(1206456,1386,'Bacillus sp. MBEP97','species'),(1206457,2053,'Gordonia sp. MBER30','species'),(1206458,165696,'Novosphingobium sp. MBES04','species'),(1206459,2053,'Gordonia sp. MBES30','species'),(1206460,286,'Pseudomonas sp. MBES55','species'),(1206461,1386,'Bacillus sp. MBEU16','species'),(1206462,44249,'Paenibacillus sp. MBEU37','species'),(1206463,1386,'Bacillus sp. MBEU44','species'),(1206464,1386,'Bacillus sp. MBEU45','species'),(1206465,1386,'Bacillus sp. MBEU482','species'),(1206466,1041607,'Wickerhamomyces ciferrii NRRL Y-1031','no rank'),(1206467,23110,'Hydrangea macrophylla subsp. macrophylla','subspecies'),(1206471,870193,'Pseudoidium sp. JM-2012','species'),(1206475,1883,'Streptomyces sp. M32','species'),(1206545,196896,'Klebsiella phage 0507-KN2-1','species'),(1206556,1132574,'Yersinia phage phiR8-01','species'),(1206557,196894,'Yersinia phage phiR201','species'),(1206558,196896,'Yersinia phage phiR1-RT','species'),(1206559,1132574,'Yersinia phage phi80-18','species'),(1206560,196896,'Yersinia phage phiD1','species'),(1206561,1386,'Bacillus sp. SD14-1','species'),(1206562,1386,'Bacillus sp. SD14-2','species'),(1206563,1386,'Bacillus sp. SD14-3','species'),(1206564,1386,'Bacillus sp. SD14-4','species'),(1206565,80451,'Mesalina watsonana','species'),(1206566,217429,'Blueberry virus A','species'),(1206567,114727,'Influenza A virus (A/swine/South Dakota/8/2012(H1N1))','no rank'),(1206568,119210,'Influenza A virus (A/swine/Ohio/7/2012(H3N2))','no rank'),(1206569,119210,'Influenza A virus (A/swine/Ohio/9/2012(H3N2))','no rank'),(1206570,131049,'Branchioglossum bipinnatifidum','species'),(1206571,131067,'Hemineura sp. 1TAS','species'),(1206572,131069,'Heterodoxia sp. 2denticulata','species'),(1206573,1204432,'Cumathamnion serrulata','species'),(1206574,370356,'Neolissochilus hexastichus','species'),(1206575,1386,'Bacillus sp. 4H10','species'),(1206576,44249,'Paenibacillus sp. 10D8','species'),(1206577,286,'Pseudomonas sp. 1H3','species'),(1206578,286,'Pseudomonas sp. 8D5','species'),(1206579,980421,'Minutisphaera sp. KTC 1352','species'),(1206580,119210,'Influenza A virus (A/swine/Nebraska/A01300032/2012(H3N2))','no rank'),(1206581,119210,'Influenza A virus (A/canine/Korea/SNU9046/2009(H3N2))','no rank'),(1206582,102796,'Influenza A virus (A/chicken/Korea/SNU8011/2008(H9N2))','no rank'),(1206583,102796,'Influenza A virus (A/chicken/Korea/SNU9037/2009(H9N2))','no rank'),(1206584,119214,'Influenza A virus (A/duck/Korea/J31/2009(H7N2))','no rank'),(1206585,102793,'Influenza A virus (A/wild bird/Korea/SNU50-5/2009(H5N1))','no rank'),(1206586,980421,'Minutisphaera sp. KTC 2736','species'),(1206587,980421,'Minutisphaera sp. KTC 2738','species'),(1206588,1350,'Enterococcus sp. BGTRS1-16','species'),(1206589,1350,'Enterococcus sp. BGTRS1-35','species'),(1206590,286,'Pseudomonas sp. 15','species'),(1206591,286,'Pseudomonas sp. 25','species'),(1206592,338,'Xanthomonas sp. 6','species'),(1206593,236309,'Largus sp. SD-2012','species'),(1206595,211593,'Alticini sp. SD-2012','species'),(1206596,50524,'Tetraopes tetrophthalmus','species'),(1206597,672673,'Rhyssomatus lineaticollis','species'),(1206598,695334,'Pygoctenucha terminalis','species'),(1206599,695339,'Lerina incarnata','species'),(1206600,201752,'Curculionoidea sp. 3 ADB-2012','species'),(1206603,201752,'Curculionoidea sp. 4 ADB-2012','species'),(1206604,68750,'Albatrellus sp. H34','species'),(1206605,41955,'Amanita sp. H10','species'),(1206606,41955,'Amanita sp. H17','species'),(1206607,29888,'Calocera sp. H01','species'),(1206608,36065,'Cantharellus sp. K04','species'),(1206609,5390,'Chroogomphus sp. H23','species'),(1206610,40425,'Coltricia sp. H28','species'),(1206611,34451,'Cortinarius sp. H19','species'),(1206612,34451,'Cortinarius sp. H35','species'),(1206613,34451,'Cortinarius sp. H36','species'),(1206614,34451,'Cortinarius sp. H42','species'),(1206615,34451,'Cortinarius sp. H43','species'),(1206616,34451,'Cortinarius sp. H47','species'),(1206617,47341,'Dermocybe sp. H48','species'),(1206618,71937,'Entoloma sp. H27','species'),(1206619,109632,'Galerina sp. H30','species'),(1206620,93827,'Gymnopus sp. H21','species'),(1206621,68815,'Hydnellum sp. H44','species'),(1206622,68815,'Hydnellum sp. K03','species'),(1206623,71953,'Inocybe sp. H14','species'),(1206624,29882,'Laccaria sp. H39','species'),(1206625,29882,'Laccaria sp. K10','species'),(1206626,34444,'Lactarius sp. H12','species'),(1206627,34444,'Lactarius sp. H13','species'),(1206628,34444,'Lactarius sp. H18','species'),(1206629,5427,'Lycoperdon sp. H20','species'),(1206630,71902,'Micromphale sp. H41','species'),(1206631,41247,'Mycena sp. H05','species'),(1206632,5402,'Russula sp. H02','species'),(1206633,5402,'Russula sp. H24','species'),(1206634,5402,'Russula sp. H37','species'),(1206635,5402,'Russula sp. H40','species'),(1206636,5402,'Russula sp. K07','species'),(1206637,5379,'Suillus sp. H22','species'),(1206638,40144,'Tricholoma sp. K11','species'),(1206639,151293,'Tricholomopsis sp. H45','species'),(1206640,80671,'Tylopilus sp. H07','species'),(1206641,5385,'Xerocomus sp. H06','species'),(1206642,695999,'Actinophytocola sp. I10A-01801','species'),(1206643,246875,'Algoriphagus sp. I10B-02282','species'),(1206644,195964,'Asanoa sp. I10A-01877','species'),(1206645,237,'Flavobacterium sp. I10A-02067','species'),(1206646,53387,'Friedmanniella sp. I10A-01568','species'),(1206647,53387,'Friedmanniella sp. I10A-01803','species'),(1206648,53387,'Friedmanniella sp. I10A-01996','species'),(1206649,96492,'Frigoribacterium sp. I10A-01966','species'),(1206650,881616,'Herbiconiux sp. I10A-01569','species'),(1206651,881616,'Herbiconiux sp. I10A-02268','species'),(1206652,881616,'Herbiconiux sp. I10A-02292','species'),(1206653,57493,'Kocuria sp. I10A-01275','species'),(1206654,390250,'Labedella sp. I10A-02267','species'),(1206655,33882,'Microbacterium sp. I10B-01942','species'),(1206656,2005,'Microbispora sp. I10A-01802','species'),(1206657,1269,'Micrococcus sp. I10A-01254','species'),(1206658,1763,'Mycobacterium sp. I10A-01893','species'),(1206659,53460,'Nakamurella sp. I10A-02501','species'),(1206660,53460,'Nakamurella sp. I10A-02502','species'),(1206661,162491,'Oerskovia sp. I10B-02251','species'),(1206662,196084,'Okibacterium sp. I10A-02256','species'),(1206663,125287,'Ornithinimicrobium sp. I10A-01403','species'),(1206664,43676,'Promicromonospora sp. I10A-02180','species'),(1206665,35750,'Sporichthya sp. I10A-02001','species'),(1206666,2000,'Streptosporangium sp. I10A-01567','species'),(1206667,222,'Achromobacter sp. M6','species'),(1206668,222,'Achromobacter sp. M7','species'),(1206669,570,'Klebsiella sp. M3','species'),(1206670,68287,'Mesorhizobium sp. ACR1','species'),(1206671,68287,'Mesorhizobium sp. ACR5','species'),(1206672,119210,'Influenza A virus (A/swine/Pennsylvania/A01076501/2010(H3N2))','no rank'),(1206673,119210,'Influenza A virus (A/swine/Pennsylvania/A01076777/2010(H3N2))','no rank'),(1206674,119210,'Influenza A virus (A/swine/Pennsylvania/A01076779/2010(H3N2))','no rank'),(1206675,102796,'Influenza A virus (A/avian/Jordan/7-Y1/2004(H9N2))','no rank'),(1206676,102796,'Influenza A virus (A/avian/Libya/RV35D/2006(H9N2))','no rank'),(1206677,102796,'Influenza A virus (A/chicken/Bangladesh/627/2007(H9N2))','no rank'),(1206678,102796,'Influenza A virus (A/chicken/Bangladesh/FDIL(M)112/2007(H9N2))','no rank'),(1206679,102796,'Influenza A virus (A/chicken/G-Karachi/2003(H9N2))','no rank'),(1206680,102796,'Influenza A virus (A/chicken/Hungary/11-459/2001(H9N2))','no rank'),(1206681,102796,'Influenza A virus (A/chicken/India/3/2003(H9N2))','no rank'),(1206682,102796,'Influenza A virus (A/chicken/Iraq/EKI 14/2008(H9N2))','no rank'),(1206683,102796,'Influenza A virus (A/chicken/Israel/421201/2004(H9N2))','no rank'),(1206684,102796,'Influenza A virus (A/chicken/Kuwait/9/2004(H9N2))','no rank'),(1206685,102796,'Influenza A virus (A/chicken/Lebanon/1080/2004(H9N2))','no rank'),(1206686,102797,'Influenza A virus (A/chicken/Nepal/2490/2009(H9))','no rank'),(1206687,102797,'Influenza A virus (A/chicken/Nepal/2493/2009(H9))','no rank'),(1206688,102796,'Influenza A virus (A/chicken/Nepal/5430/2011(H9N2))','no rank'),(1206689,102797,'Influenza A virus (A/chicken/Nepal/5cl/2010(H9))','no rank'),(1206690,102797,'Influenza A virus (A/chicken/Nepal/6cl/2010(H9))','no rank'),(1206691,102797,'Influenza A virus (A/chicken/Pakistan/47/2003(H9))','no rank'),(1206692,102796,'Influenza A virus (A/chicken/Pakistan/NARC-2434/2006(H9N2))','no rank'),(1206693,102796,'Influenza A virus (A/chicken/Saudi Arabia/2BL09/2006(H9N2))','no rank'),(1206694,102796,'Influenza A virus (A/chicken/Saudi Arabia/582/2005(H9N2))','no rank'),(1206695,102796,'Influenza A virus (A/chicken/Saudi Arabia/C-36362/2010(H9N2))','no rank'),(1206696,102796,'Influenza A virus (A/chicken/Saudi Arabia/D-36363/2010(H9N2))','no rank'),(1206697,102796,'Influenza A virus (A/chicken/Saudi Arabia/E-36364/2006(H9N2))','no rank'),(1206698,102796,'Influenza A virus (A/chicken/Saudi Arabia/F-36365/2006(H9N2))','no rank'),(1206699,102797,'Influenza A virus (A/chicken/Saudi Arabia/H29TR/2011(H9))','no rank'),(1206700,102797,'Influenza A virus (A/chicken/United Arab Emirates/F1P7/2011(H9))','no rank'),(1206701,102796,'Influenza A virus (A/duck/Hunan/1/2006(H9N2))','no rank'),(1206702,286287,'Influenza A virus (A/duck/Italy/260/2004(H9N8))','no rank'),(1206703,136484,'Influenza A virus (A/knot/England/497/2002(H9N9))','no rank'),(1206704,102796,'Influenza A virus (A/mallard/England/7798-6499/2006(H9N2))','no rank'),(1206705,102796,'Influenza A virus (A/mallard/Finland/Li13384/2010(H9N2))','no rank'),(1206706,147762,'Influenza A virus (A/teal/Northern Ireland/14567-10-5257/2007(H9N1))','no rank'),(1206707,102796,'Influenza A virus (A/turkey/Germany/EK224/1995(H9N2))','no rank'),(1206708,102796,'Influenza A virus (A/turkey/Netherlands/11015452/2011(H9N2))','no rank'),(1206709,478070,'Labrenzia sp. FG1','species'),(1206710,58842,'Sagittula sp. FG3','species'),(1206711,662,'Vibrio sp. FG2','species'),(1206712,608546,'Ceratapion sp. 1 ADB-2012','species'),(1206713,608546,'Ceratapion sp. 2 ADB-2012','species'),(1206715,176114,'Microgale dobsoni','species'),(1206716,39816,'Eugnomini','tribe'),(1206718,65119,'Bacillus sp. enrichment culture clone PES A','species'),(1206719,62104,'Pseudomonas sp. enrichment culture clone PES3a','species'),(1206720,257277,'Nocardia aobensis NBRC 100429','no rank'),(1206721,209252,'Nocardia asiatica NBRC 100129','no rank'),(1206722,228600,'Nocardia araoensis NBRC 100135','no rank'),(1206723,120957,'Nocardia abscessus NBRC 100374','no rank'),(1206724,37326,'Nocardia brasiliensis NBRC 14402','no rank'),(1206725,37327,'Nocardia brevicatena NBRC 12119','no rank'),(1206726,37328,'Nocardia carnea NBRC 14403','no rank'),(1206727,85688,'Nocardia cerradoensis NBRC 101014','no rank'),(1206728,135487,'Nocardia cyriacigeorgica NBRC 100375','no rank'),(1206729,290231,'Nocardia exalbida NBRC 100660','no rank'),(1206730,228599,'Nocardia higoensis NBRC 100133','no rank'),(1206731,282685,'Nocardia jiangxiensis NBRC 101359','no rank'),(1206732,1823,'Nocardia otitidiscaviarum NBRC 14405','no rank'),(1206733,209249,'Nocardia niigatensis NBRC 100131','no rank'),(1206734,114259,'Nocardia paucivorans NBRC 100373','no rank'),(1206735,259390,'Nocardia takedensis NBRC 100417','no rank'),(1206736,228006,'Nocardia tenerifensis NBRC 101015','no rank'),(1206737,228601,'Nocardia pneumoniae NBRC 100136','no rank'),(1206738,455432,'Nocardia terpenica NBRC 100888','no rank'),(1206739,248551,'Nocardia testacea NBRC 100365','no rank'),(1206740,257275,'Nocardia thailandica NBRC 100428','no rank'),(1206741,257281,'Nocardia concava NBRC 100430','no rank'),(1206742,96468,'Nocardia vinacea NBRC 16497','no rank'),(1206743,132249,'Nocardia veterana NBRC 100344','no rank'),(1206744,37333,'Nocardia transvalensis NBRC 15921','no rank'),(1206745,213,'Helicobacter cinaedi ATCC BAA-847','no rank'),(1206746,1038927,'Escherichia coli O104:H4 str. CB13374','no rank'),(1206748,85002,'Nitrolancetus','genus'),(1206749,1206748,'Nitrolancetus hollandicus','species'),(1206750,213117,'Desulfohalophilus','genus'),(1206751,1206750,'Desulfohalophilus alkaliarsenatis','species'),(1206753,252356,'Maribacter sp. W15M10','species'),(1206754,418104,'Plasmodium tejerai','species'),(1206755,418415,'Anabaena doliolum GSPKAK1','no rank'),(1206756,418415,'Anabaena doliolum GSPKAK2','no rank'),(1206757,418415,'Anabaena doliolum GSPKAK3','no rank'),(1206758,418415,'Anabaena doliolum GSPKAK4','no rank'),(1206759,1179,'Nostoc muscorum GSPKAK9','no rank'),(1206760,1179,'Nostoc muscorum GSPKAK10','no rank'),(1206761,1163,'Anabaena sp. GSPKAK5','species'),(1206762,1163,'Anabaena sp. GSPKAK6','species'),(1206763,1163,'Anabaena sp. GSPKAK7','species'),(1206764,1163,'Anabaena sp. GSPKAK8','species'),(1206766,1204734,'Apodileptus visscheri rhabdoplites','subspecies'),(1206767,184917,'Desulfovibrio magneticus str. Maddingley MBC34','no rank'),(1206768,5340,'Agaricus bresadolanus','species'),(1206769,1247,'Oenococcus oeni AWRIB418','no rank'),(1206770,1247,'Oenococcus oeni AWRIB419','no rank'),(1206771,1247,'Oenococcus oeni AWRIB422','no rank'),(1206772,1247,'Oenococcus oeni AWRIB548','no rank'),(1206773,1247,'Oenococcus oeni AWRIB553','no rank'),(1206774,1247,'Oenococcus oeni AWRIB568','no rank'),(1206775,1247,'Oenococcus oeni AWRIB576','no rank'),(1206776,82996,'Serratia plymuthica A30','no rank'),(1206777,317,'Pseudomonas syringae Lz4W','no rank'),(1206778,91891,'Legionella pneumophila subsp. pneumophila str. Mississauga','no rank'),(1206779,91891,'Legionella pneumophila subsp. pneumophila str. Sudbury','no rank'),(1206780,33892,'Mycobacterium bovis BCG str. Korea 1168P','no rank'),(1206781,44250,'Paenibacillus alvei DSM 29','no rank'),(1206782,774,'Bartonella bacilliformis INS','no rank'),(1206784,116893,'Exorchis','genus'),(1206785,1206784,'Exorchis dongtinghuensis','species'),(1206787,704748,'Gnopharmia colchidaria','species'),(1206788,1206787,'Gnopharmia colchidaria colchidaria','subspecies'),(1206789,704748,'Gnopharmia sinesefida','species'),(1206790,704748,'Gnopharmia irakensis','species'),(1206791,704748,'Gnopharmia kasrunensis','species'),(1206792,704748,'Gnopharmia rubraria','species'),(1206793,704748,'Gnopharmia objectaria','species'),(1206794,33317,'Ecdysozoa','no rank'),(1206795,33317,'Lophotrochozoa','no rank'),(1206796,6340,'Annelida incertae sedis','no rank'),(1206797,5455,'Colletotrichum annellatum','species'),(1206798,5455,'Colletotrichum beeveri','species'),(1206799,5455,'Colletotrichum brasiliense','species'),(1206800,5455,'Colletotrichum brassicicola','species'),(1206801,5455,'Colletotrichum colombiense','species'),(1206802,5455,'Colletotrichum constrictum','species'),(1206803,5455,'Colletotrichum cymbidiicola','species'),(1206804,5455,'Colletotrichum dacrycarpi','species'),(1206805,5455,'Colletotrichum novae-zelandiae','species'),(1206806,5455,'Colletotrichum oncidii','species'),(1206807,5455,'Colletotrichum parsonsiae','species'),(1206808,5455,'Colletotrichum petchii','species'),(1206809,5455,'Colletotrichum phyllanthi','species'),(1206810,5455,'Colletotrichum sp. MAFF 238642','species'),(1206811,5455,'Colletotrichum torulosum','species'),(1206812,759677,'Collophora hispanica','species'),(1206814,316941,'Sclerocroton integerrimus','species'),(1206815,291329,'Tecomanthe speciosa','species'),(1206816,237,'Flavobacterium sp. W13M1A','species'),(1206817,379,'Rhizobium sp. L6-8','species'),(1206818,1883,'Streptomyces sp. 64E6','species'),(1206819,1883,'Streptomyces sp. 87E3','species'),(1206820,146,'Spirochaeta sp. JC143','species'),(1206821,28067,'Rubrivivax sp. JA784','species'),(1206822,1073,'Rhodopseudomonas sp. JA785','species'),(1206823,59732,'Chryseobacterium sp. JC145','species'),(1206824,596707,'Sinomonas sp. JC146','species'),(1206825,28067,'Rubrivivax sp. JA780','species'),(1206826,28067,'Rubrivivax sp. JA781','species'),(1206827,1060,'Rhodobacter sp. JA782','species'),(1206828,1073,'Rhodopseudomonas sp. JA783','species'),(1206829,1060,'Rhodobacter sp. JA489','species'),(1206830,28067,'Rubrivivax sp. JA771','species'),(1206831,1073,'Rhodopseudomonas sp. JA772','species'),(1206832,1073,'Rhodopseudomonas sp. JA769','species'),(1206833,28067,'Rubrivivax sp. JA770','species'),(1206834,1068,'Rhodomicrobium sp. JA768','species'),(1206835,28067,'Rubrivivax sp. JA766','species'),(1206836,29407,'Rhodoplanes sp. JA759','species'),(1206837,1073,'Rhodopseudomonas sp. JA788','species'),(1206838,29407,'Rhodoplanes sp. JA527','species'),(1206839,1073,'Rhodopseudomonas sp. JA762','species'),(1206840,28067,'Rubrivivax sp. JA763','species'),(1206841,29407,'Rhodoplanes sp. JA764','species'),(1206842,1817,'Nocardia sp. OAct 132','species'),(1206843,43676,'Promicromonospora sp. OAct 33','species'),(1206844,43676,'Promicromonospora sp. OAct 55','species'),(1206845,1883,'Streptomyces sp. OAct 101','species'),(1206846,1883,'Streptomyces sp. OAct 106','species'),(1206847,1883,'Streptomyces sp. OAct 112','species'),(1206848,1883,'Streptomyces sp. OAct 113','species'),(1206849,1883,'Streptomyces sp. OAct 116','species'),(1206850,1883,'Streptomyces sp. OAct 12','species'),(1206851,1883,'Streptomyces sp. OAct 121','species'),(1206852,1883,'Streptomyces sp. OAct 125','species'),(1206853,1883,'Streptomyces sp. OAct 127','species'),(1206854,1883,'Streptomyces sp. OAct 128','species'),(1206855,1883,'Streptomyces sp. OAct 129','species'),(1206856,1883,'Streptomyces sp. OAct 16','species'),(1206857,1883,'Streptomyces sp. OAct 17','species'),(1206858,1883,'Streptomyces sp. OAct 18','species'),(1206859,1883,'Streptomyces sp. OAct 2','species'),(1206860,1883,'Streptomyces sp. OAct 20','species'),(1206861,1883,'Streptomyces sp. OAct 25','species'),(1206862,1883,'Streptomyces sp. OAct 26','species'),(1206863,1883,'Streptomyces sp. OAct 27','species'),(1206864,1883,'Streptomyces sp. OAct 28','species'),(1206865,1883,'Streptomyces sp. OAct 31','species'),(1206866,1883,'Streptomyces sp. OAct 34','species'),(1206867,1883,'Streptomyces sp. OAct 4','species'),(1206868,1883,'Streptomyces sp. OAct 43','species'),(1206869,1883,'Streptomyces sp. OAct 45','species'),(1206870,1883,'Streptomyces sp. OAct 46','species'),(1206871,1883,'Streptomyces sp. OAct 50','species'),(1206872,1883,'Streptomyces sp. OAct 57','species'),(1206873,1883,'Streptomyces sp. OAct 58','species'),(1206874,1883,'Streptomyces sp. OAct 59','species'),(1206875,1883,'Streptomyces sp. OAct 6','species'),(1206876,1883,'Streptomyces sp. OAct 62','species'),(1206877,1883,'Streptomyces sp. OAct 68','species'),(1206878,1883,'Streptomyces sp. OAct 69','species'),(1206879,1883,'Streptomyces sp. OAct 7','species'),(1206880,1883,'Streptomyces sp. OAct 77','species'),(1206881,1883,'Streptomyces sp. OAct 80','species'),(1206882,1883,'Streptomyces sp. OAct 84','species'),(1206883,1883,'Streptomyces sp. OAct 89','species'),(1206884,1883,'Streptomyces sp. OAct 90','species'),(1206885,1883,'Streptomyces sp. OAct 92','species'),(1206886,1883,'Streptomyces sp. OAct 93','species'),(1206887,1883,'Streptomyces sp. OAct 94','species'),(1206888,1883,'Streptomyces sp. OAct 96','species'),(1206889,1883,'Streptomyces sp. OAct 97','species'),(1206890,1883,'Streptomyces sp. HA11097','species'),(1206891,1883,'Streptomyces sp. HA11098','species'),(1206892,1883,'Streptomyces sp. HA11110','species'),(1206893,1883,'Streptomyces sp. HA11175','species'),(1206894,114295,'Rickettsia endosymbiont of Amblyomma variegatum','species'),(1206896,374,'Bradyrhizobium sp. SUTN1-12','species'),(1206897,374,'Bradyrhizobium sp. SUTN1-3','species'),(1206898,1198135,'unclassified Twortlikevirus','no rank'),(1206899,1207436,'uncultured candidate division WWE1 bacterium','species'),(1206900,1190708,'Maracaiba','genus'),(1206901,1206900,'Maracaiba zuliae','species'),(1206902,1190694,'Marisora falconensis','species'),(1206903,1190694,'Marisora brachypoda','species'),(1206904,1190694,'Marisora alliacea','species'),(1206905,1190694,'Marisora aurulae','species'),(1206906,274801,'Hoplolatilus cuniculus','species'),(1206907,29278,'Cloning vector pFosill-1','species'),(1206908,29278,'Cloning vector pFosill-2','species'),(1206909,29278,'Cloning vector pFosill-3','species'),(1206910,29278,'Cloning vector pFosill-4','species'),(1206911,32459,'Melanotaenia sp. YPM 20539','species'),(1206912,390299,'Ambassis urotaenia','species'),(1206913,270608,'Bembrops anatirostris','species'),(1206914,270608,'Bembrops gobioides','species'),(1206918,1206926,'Baldwinella aureorubens','species'),(1206920,40493,'Lutjanus biguttatus','species'),(1206921,161908,'Microspathodon bairdii','species'),(1206924,270569,'Plesiops melas','species'),(1206925,280672,'Pseudochromis fridmani','species'),(1206926,274793,'Baldwinella','genus'),(1206927,70846,'Astroscopus','genus'),(1206928,1206927,'Astroscopus y-graecum','species'),(1206929,659121,'Congogradus subducens','species'),(1206930,557415,'Diademichthys','genus'),(1206931,1206930,'Diademichthys lineatus','species'),(1206932,364606,'Sphaerularia cf. bombi NK-2012A','species'),(1206933,408825,'Drawida sp. 1 PK-2012','species'),(1206935,168853,'Perionyx sp. PK-2012','species'),(1206936,168853,'Perionyx sp. 1 PK-2012','species'),(1206937,659117,'Pholidochromis','genus'),(1206938,1206937,'Pholidochromis cerasina','species'),(1206939,6400,'Plutellus','genus'),(1206940,1206939,'Plutellus sp. 1 PK-2012','species'),(1206941,1206939,'Plutellus sp. 2 PK-2012','species'),(1206942,1206939,'Plutellus sp. 3 PK-2012','species'),(1206943,1206939,'Plutellus sp. 4 PK-2012','species'),(1206944,302773,'Polycentrus','genus'),(1206945,1206944,'Polycentrus schomburgkii','species'),(1206946,202595,'Pteragogus enneacanthus','species'),(1206947,274463,'Ulaema','genus'),(1206948,1206947,'Ulaema lefroyi','species'),(1206949,1050870,'Anamixis sentan','species'),(1206950,371468,'Leucothoe akaisen','species'),(1206951,371468,'Leucothoe akaoni','species'),(1206952,371468,'Leucothoe akuma','species'),(1206953,371468,'Leucothoe amamiensis','species'),(1206954,371468,'Leucothoe bise','species'),(1206955,371468,'Leucothoe daisukei','species'),(1206956,371468,'Leucothoe elegans','species'),(1206957,371468,'Leucothoe enko','species'),(1206958,371468,'Leucothoe hashi','species'),(1206959,371468,'Leucothoe kebukai','species'),(1206960,371468,'Leucothoe lecroyae','species'),(1206961,371468,'Leucothoe nurunuru','species'),(1206962,371468,'Leucothoe obuchii','species'),(1206963,371468,'Leucothoe ouraensis','species'),(1206964,371468,'Leucothoe togatta','species'),(1206965,371468,'Leucothoe toribe','species'),(1206966,371468,'Leucothoe trulla','species'),(1206967,371468,'Leucothoe vulgaris','species'),(1206968,371468,'Leucothoe zanpa','species'),(1206969,317514,'Unclassified Liljeborgiidae','no rank'),(1206970,1206969,'Liljeborgiidae sp. 1 KNW-2012','species'),(1206971,1206969,'Liljeborgiidae sp. 2 KNW-2012','species'),(1206973,371467,'Paranamixis','genus'),(1206974,1206973,'Paranamixis thomasi','species'),(1206976,911553,'Hymenolepididae gen. sp. HSR-2012','species'),(1206977,125366,'Uncinaria cf. hamiltoni MH-2012','species'),(1206978,86596,'Palythoa grandiflora','species'),(1206980,1177,'Nostoc sp. \'Peltigera malacea DB3992 cyanobiont\'','species'),(1206981,700659,'Polymetme sp. ASIZP 0913979','species'),(1206982,303738,'Aracana aurita','species'),(1206983,206091,'Bathypterois atricolor','species'),(1206984,181403,'Cataetyx lepidogenys','species'),(1206985,36695,'Gymnorhamphichthys petiti','species'),(1206987,178223,'Ijimaia loppei','species'),(1206988,319443,'Melamphaes polylepis','species'),(1206989,446821,'Paraliparis meganchus','species'),(1206990,443799,'Paratrachichthys sajademalensis','species'),(1206991,81388,'Regalecus russelii','species'),(1206993,622433,'Stonogobiops nematodes','species'),(1206995,374,'Bradyrhizobium sp. CCBAU 45377','species'),(1206996,374,'Bradyrhizobium sp. CCBAU 45382','species'),(1206997,1847,'Pseudonocardia sp. HA11164','species'),(1206998,119210,'Influenza A virus (A/swine/Illinois/A01240578/2011(H3N2))','no rank'),(1206999,119210,'Influenza A virus (A/swine/Texas/A01104013/2012(H3N2))','no rank'),(1207000,442318,'Sasakia funebris','species'),(1207001,358820,'Oenanthe hispanica hispanica','subspecies'),(1207002,701079,'Myrmecocichla tholloni','species'),(1207003,391700,'Oenanthe leucopyga leucopyga','subspecies'),(1207004,391700,'Oenanthe leucopyga ernesti','subspecies'),(1207005,33424,'Heliconius cydno lisethae','subspecies'),(1207006,33424,'Heliconius cydno zelinde','subspecies'),(1207007,34740,'Heliconius melpomene amandus','subspecies'),(1207008,101932,'Heliconius timareta ssp. n. CPD-2012','subspecies'),(1207009,41891,'Coccomyxa sp. XDL-2012','species'),(1207010,13444,'Colchicum sp. CYT2.1','species'),(1207011,13444,'Colchicum sp. CYT2.2','species'),(1207012,13444,'Colchicum sp. CYT2.3','species'),(1207013,13444,'Colchicum sp. CYT7.1','species'),(1207014,13444,'Colchicum sp. CYT7.2','species'),(1207015,13444,'Colchicum sp. CYT7.3','species'),(1207016,13444,'Colchicum sp. CYT10.1','species'),(1207017,13444,'Colchicum sp. CYT10.2','species'),(1207018,13444,'Colchicum sp. CYT10.3','species'),(1207019,13444,'Colchicum sp. CYT18','species'),(1207020,13444,'Colchicum sp. CYT26.1','species'),(1207021,13444,'Colchicum sp. CYT26.2','species'),(1207022,13444,'Colchicum sp. CYT29.2','species'),(1207023,13444,'Colchicum sp. CYT29.3','species'),(1207024,13444,'Colchicum sp. CYT33.1','species'),(1207025,13444,'Colchicum sp. CYT33.2','species'),(1207026,13444,'Colchicum sp. CYT34.1','species'),(1207027,13444,'Colchicum sp. CYT34.2','species'),(1207028,13444,'Colchicum sp. CYT36.2','species'),(1207029,13444,'Colchicum sp. CYT36.3','species'),(1207030,69108,'Adansonia kilima','species'),(1207031,1094566,'Pyropia pseudolanceolata','species'),(1207032,1094566,'Pyropia sp. AGC-2012','species'),(1207033,136265,'uncultured Phaeosclera','species'),(1207034,210,'Helicobacter pylori ARG-G63','no rank'),(1207035,562,'Escherichia coli 14A','no rank'),(1207036,562,'Escherichia coli Tx3800','no rank'),(1207037,562,'Escherichia coli Tx1686','no rank'),(1207038,562,'Escherichia coli 2886-75','no rank'),(1207039,745410,'Gallaecimonas xiamenensis','species'),(1207040,981071,'unclassified Brassiceae','no rank'),(1207041,135575,'Idiomarina xiamenensis','species'),(1207042,1207040,'Brassiceae sp. TA-2012','species'),(1207043,308264,'Brassica fruticulosa subsp. rifana','subspecies'),(1207044,154095,'Caulanthus pilosus','species'),(1207045,109153,'Erucastrum ifniense','species'),(1207046,664008,'Henophyton zygarrhenum','species'),(1207047,161755,'Isatis allionii','species'),(1207048,161756,'Isatis tinctoria subsp. canescens','subspecies'),(1207049,3729,'Sisymbrium assoanum','species'),(1207050,72661,'Stanleya bipinnata','species'),(1207051,50330,'Streptanthus drepanoides','species'),(1207052,228875,'Conringia sp. TA-2012','species'),(1207053,3731,'Diplotaxis sp. TA-2012','species'),(1207054,109153,'Erucastrum sp. TA-2012','species'),(1207055,165695,'Sphingobium sp. C100','species'),(1207056,84567,'Pedobacter sp. GCS-AE-31','species'),(1207057,219181,'Ottowia sp. GCS-AN-3','species'),(1207058,85,'Hyphomonas sp. L-53-1-40','species'),(1207059,52959,'Polaribacter sp. DL8-7','species'),(1207060,316625,'Saccharophagus sp. DL1-9','species'),(1207061,446458,'Fabibacter sp. DLFJ8-5','species'),(1207062,59753,'Alcanivorax sp. YLF38','species'),(1207063,526216,'Oceanibaculum indicum P24','no rank'),(1207064,643262,'Winogradskyella lutea DL5-3','no rank'),(1207065,282683,'Citreicella thiooxidans DLFJ3-3','no rank'),(1207066,5455,'Colletotrichum sp. I6C','species'),(1207067,328841,'Dictyosporium sp. SYH061','species'),(1207068,5531,'Myrothecium sp. C1','species'),(1207069,5531,'Myrothecium sp. DXR8','species'),(1207070,31989,'Oceaniovalibus','genus'),(1207071,49928,'bacterium UW 659-2-F09','species'),(1207072,49928,'bacterium UW 659-1-D12','species'),(1207073,640293,'unclassified candidate division NC10','no rank'),(1207074,1207073,'candidate division NC10 bacterium UW 659-1-D11','species'),(1207075,286,'Pseudomonas sp. UW4','species'),(1207076,47886,'Pseudomonas luteola XLDN4-9','no rank'),(1207078,290678,'Cetonia aurataeformis','species'),(1207079,348687,'Protaetia affinis','species'),(1207080,302191,'Leucocelis amethystina','species'),(1207081,348687,'Protaetia lugubris','species'),(1207082,348687,'Protaetia marginicollis','species'),(1207083,348687,'Protaetia fusca','species'),(1207084,290679,'Cetonia aurata sicula','subspecies'),(1207085,290678,'Cetonia delagrangei','species'),(1207086,347352,'Gnorimus decempunctatus','species'),(1207087,347352,'Gnorimus nobilis','species'),(1207089,302191,'Leucocelis haemorrhoidalis','species'),(1207090,302191,'Leucocelis rubra','species'),(1207091,348687,'Protaetia himalyana','species'),(1207092,1142449,'Stripsipher zebra','species'),(1207093,465339,'Trichius fasciatus','species'),(1207094,465339,'Trichius rosaceus','species'),(1207095,980915,'Tropinota hirta','species'),(1207096,348687,'Protaetia morio','species'),(1207097,348687,'Protaetia subpilosa','species'),(1207098,348687,'Protaetia trojana','species'),(1207099,348687,'Protaetia ungarica','species'),(1207100,348687,'Protaetia vidua','species'),(1207102,465316,'Oxythyrea funesta','species'),(1207103,465316,'Oxythyrea pantherina','species'),(1207104,7057,'Pachnoda fasciata','species'),(1207105,7058,'Pachnoda marginata marginata','subspecies'),(1207107,7057,'Pachnoda thoracica','species'),(1207108,348687,'Protaetia angustata','species'),(1207109,348687,'Protaetia fieberi','species'),(1207110,7056,'unclassified Cetoniinae','no rank'),(1207111,7056,'Aethiessa','genus'),(1207112,1207111,'Aethiessa floralis','species'),(1207113,7056,'Argyropheges','genus'),(1207114,1207113,'Argyropheges kolbei','species'),(1207115,7056,'Anelaphinis','genus'),(1207116,1207115,'Anelaphinis simillima','species'),(1207117,7056,'Anoxia','genus'),(1207118,1207117,'Anoxia sardoa','species'),(1207119,7056,'Atrichelaphinis','genus'),(1207120,1207119,'Atrichelaphinis nigropunctulata','species'),(1207121,7059,'Brenskiella','genus'),(1207122,1207121,'Brenskiella flavomicans','species'),(1207124,348687,'Protaetia speciosissima','species'),(1207125,7056,'Mecynorrhina','genus'),(1207126,1207125,'Mecynorrhina polyphemus','species'),(1207127,7056,'Coilodera','genus'),(1207128,1207127,'Coilodera penicillata','species'),(1207129,7056,'Coptomia','genus'),(1207130,1207129,'Coptomia laevis','species'),(1207131,7056,'Cymophorus','genus'),(1207133,7056,'Cyriodera','genus'),(1207134,1207133,'Cyriodera tuberculicollis','species'),(1207135,7056,'Cyrtothyrea','genus'),(1207137,1207135,'Cyrtothyrea testaceoguttata','species'),(1207138,7056,'Diplognatha','genus'),(1207139,1207138,'Diplognatha blanchardi','species'),(1207140,7056,'Elaphinis','genus'),(1207141,1207140,'Elaphinis delagoensis','species'),(1207142,1207140,'Elaphinis irrorata','species'),(1207143,7059,'Euchirus','genus'),(1207144,1207143,'Euchirus dupontianus','species'),(1207145,7056,'Eudicella','genus'),(1207146,1207145,'Eudicella schultzeorum','species'),(1207147,1207146,'Eudicella schultzeorum pseudowoermanni','subspecies'),(1207148,1207145,'Eudicella trilineata','species'),(1207149,7056,'Glycyphana','genus'),(1207150,1207149,'Glycyphana binotata','species'),(1207151,1207149,'Glycyphana horsfieldi','species'),(1207152,7056,'Goliathus','genus'),(1207153,1207152,'Goliathus goliatus','species'),(1207154,7056,'Inca','genus'),(1207155,1207154,'Inca clathrata','species'),(1207156,1207155,'Inca clathrata clathrata','subspecies'),(1207157,7056,'Pseudochalcothea','genus'),(1207158,1207157,'Pseudochalcothea spathulifera','species'),(1207159,7056,'Stephanorrhina','genus'),(1207160,1207159,'Stephanorrhina princeps','species'),(1207161,7056,'Taeniodera','genus'),(1207162,1207161,'Taeniodera zebraea','species'),(1207163,1207162,'Taeniodera zebraea x Taeniodera salvazai','subspecies'),(1207165,7056,'Apocnosis','genus'),(1207166,1207165,'Apocnosis striata','species'),(1207167,1207119,'Atrichelaphinis tigrina','species'),(1207168,7056,'Atrichiana','genus'),(1207169,1207168,'Atrichiana placida','species'),(1207170,7056,'Campsiura','genus'),(1207171,1207170,'Campsiura javanica','species'),(1207172,7059,'Cheirotonus','genus'),(1207173,1207172,'Cheirotonus gestroi','species'),(1207174,7056,'Clinteroides','genus'),(1207175,1207174,'Clinteroides permutans','species'),(1207176,7056,'Conradtia','genus'),(1207177,1207176,'Conradtia principalis','species'),(1207178,7056,'Dicronocephalus','genus'),(1207179,1207178,'Dicronocephalus adamsi','species'),(1207180,7056,'Dilochrosis','genus'),(1207181,1207180,'Dilochrosis balteata','species'),(1207182,1207138,'Diplognatha gagates','species'),(1207183,7056,'Dischista','genus'),(1207184,1207183,'Dischista cincta','species'),(1207185,7056,'Euryomia','genus'),(1207186,1207185,'Euryomia argentea','species'),(1207187,7056,'Euselates','genus'),(1207188,1207187,'Euselates antennata','species'),(1207189,1207152,'Goliathus orientalis','species'),(1207190,7056,'Hemilia','genus'),(1207191,1207190,'Hemilia striata','species'),(1207192,7056,'Hemipharis','genus'),(1207193,1207192,'Hemipharis insularis','species'),(1207194,7056,'Jumnos','genus'),(1207195,1207194,'Jumnos ruckeri','species'),(1207196,7056,'Mausoleopsis','genus'),(1207197,1207196,'Mausoleopsis amabilis','species'),(1207198,7056,'Pseudinca','genus'),(1207199,1207198,'Pseudinca marmoratus','species'),(1207200,7056,'Rhabdotis','genus'),(1207201,1207200,'Rhabdotis aulica','species'),(1207202,50519,'Syrictes','genus'),(1207203,1207202,'Syrictes syrichthus','species'),(1207205,7056,'Tephraea','genus'),(1207206,1207205,'Tephraea dichroa','species'),(1207207,1207205,'Tephraea morosa','species'),(1207208,7056,'Thaumastopeus','genus'),(1207209,1207208,'Thaumastopeus pugnator','species'),(1207210,7056,'Trichostetha','genus'),(1207211,1207210,'Trichostetha fascicularis','species'),(1207212,7056,'Xeloma','genus'),(1207213,1207212,'Xeloma leprosa','species'),(1207214,1207212,'Xeloma tomentosa','species'),(1207216,1207125,'Mecynorrhina torquata','species'),(1207217,7056,'Melinesthes','genus'),(1207218,1207217,'Melinesthes algoensis','species'),(1207219,7056,'Meroloba','genus'),(1207220,1207219,'Meroloba suturalis','species'),(1207221,7056,'Neptunides','genus'),(1207222,1207221,'Neptunides stanleyi','species'),(1207223,7056,'Phoxomela','genus'),(1207224,1207223,'Phoxomela umbrosa','species'),(1207225,7056,'Plaesiorrhinella','genus'),(1207226,1207225,'Plaesiorrhinella plana','species'),(1207227,1207225,'Plaesiorrhinella trivittata','species'),(1207228,7056,'Plectrone','genus'),(1207229,1207228,'Plectrone borneensis','species'),(1207230,1207229,'Plectrone borneensis malesiana','subspecies'),(1207231,7056,'Polybaphes','genus'),(1207232,1207231,'Polybaphes balteata','species'),(1207233,7056,'Porphyronota','genus'),(1207234,1207233,'Porphyronota hebraea','species'),(1207235,1207234,'Porphyronota hebraea hebraea','subspecies'),(1207236,1207233,'Porphyronota maculatissima','species'),(1207237,1068921,'Fusifilum','genus'),(1207250,51428,'Albuca consanguinea','species'),(1207251,51428,'Albuca semipedalis','species'),(1207252,4685,'Asparagus sp. SB-2012','species'),(1207253,81738,'Bellevalia flexuosa','species'),(1207254,81738,'Bellevalia fominii','species'),(1207255,81738,'Bellevalia glauca','species'),(1207256,81738,'Bellevalia longistyla','species'),(1207257,81738,'Bellevalia macrobotrys','species'),(1207258,81738,'Bellevalia saviczii','species'),(1207259,81738,'Bellevalia sessiliflora','species'),(1207260,51439,'Bessera sp. SB-2012','species'),(1207261,208115,'Daubenya comata','species'),(1207262,208115,'Daubenya marginata','species'),(1207263,208115,'Daubenya namaquensis','species'),(1207264,208115,'Daubenya stylosa','species'),(1207265,81743,'Dipcadi erythraeum','species'),(1207266,65772,'Drimia delagoensis','species'),(1207267,65772,'Drimia dregei','species'),(1207268,65772,'Drimia hesperantha','species'),(1207269,65772,'Drimia macrocentra','species'),(1207270,65772,'Drimia namibensis','species'),(1207271,65772,'Drimia sphaerocephala','species'),(1207272,82018,'Fessia hohenackeri','species'),(1207273,1207237,'Fusifilum physodes','species'),(1207274,81754,'Hyacinthella leucophaea','species'),(1207275,81754,'Hyacinthella millingenii','species'),(1207276,81754,'Hyacinthella nervosa','species'),(1207277,796799,'Leopoldia caucasica','species'),(1207278,796799,'Leopoldia longipes','species'),(1207279,51458,'Milla sp. SB-2012','species'),(1207280,51466,'Ornithogalum boucheanum','species'),(1207281,51466,'Ornithogalum collinum','species'),(1207282,1207281,'Ornithogalum collinum subsp. collinum','subspecies'),(1207283,51466,'Ornithogalum cuspidatum','species'),(1207284,51466,'Ornithogalum multifolium','species'),(1207285,797161,'Pseudomuscari coeleste','species'),(1207286,797161,'Pseudomuscari coeruleum','species'),(1207287,797161,'Pseudomuscari forniculatum','species'),(1207288,797161,'Pseudomuscari inconstrictum','species'),(1207289,4701,'Scilla madeirensis','species'),(1207290,4701,'Scilla messeniaca','species'),(1207322,1207117,'Anoxia sp. DA-2012','species'),(1207323,1207131,'Cymophorus cf. leucostictus DA-2012','species'),(1207324,1207131,'Cymophorus sp. DA-2012','species'),(1207325,1207135,'Cyrtothyrea cf. marginalis DA-2012','species'),(1207326,1207138,'Diplognatha cf. gagates DA-2012','species'),(1207327,1207138,'Diplognatha sp. DA-2012','species'),(1207328,207264,'Heteronychus sp. DA-2012','species'),(1207329,207264,'Heteronychus sp. SA2 DA-2012','species'),(1207330,383512,'Heterorrhina cf. sexmaculata DA-2012','species'),(1207331,1207217,'Melinesthes sp. DA-2012','species'),(1207332,1205635,'Myoderma sp. DA-2012','species'),(1207333,72549,'Oryctes cf. boas DA-2012','species'),(1207335,72549,'Oryctes sp. MA DA-2012','species'),(1207336,7057,'Pachnoda cf. sinuata DA-2012','species'),(1207337,1142449,'Stripsipher sp. SA1 DA-2012','species'),(1207338,1207161,'Taeniodera sp. DA-2012','species'),(1207340,207281,'Dynastinae sp. DA-2012','species'),(1207341,465027,'Enariini sp. MA DA-2012','species'),(1207342,465027,'Melolonthini sp. DA-2012','species'),(1207343,465027,'Melolonthini sp. KE1 DA-2012','species'),(1207344,465027,'Melolonthini sp. KE2 DA-2012','species'),(1207345,1207110,'Taenioderini sp. 1 DA-2012','species'),(1207346,1207110,'Taenioderini sp. 2 DA-2012','species'),(1207347,1403567,'Lemmermannia tetrapedia','species'),(1207348,1403567,'Lemmermannia triangularis','species'),(1207349,1169114,'Tetrastrum heteracanthum','species'),(1207350,1403567,'Lemmermannia komarekii','species'),(1207351,1403567,'Lemmermannia punctata','species'),(1207352,1169114,'Tetrastrum staurogeniaeforme','species'),(1207353,1169107,'Acutodesmus bernardii','species'),(1207356,3088,'Acutodesmus obliquus var. dactylococcoides','varietas'),(1207358,1169107,'Acutodesmus nygaardii','species'),(1207360,1406356,'Chodatodesmus mucronulatus','species'),(1207362,1144387,'Pectinodesmus regularis','species'),(1207363,1144387,'Pectinodesmus holtmannii','species'),(1207367,1406357,'Verrucodesmus verrucosus','species'),(1207368,46002,'Xiphinema granatum','species'),(1207369,70230,'Longidorus pisi','species'),(1207370,188096,'Paralongidorus epimikis','species'),(1207373,70243,'Trichodorus variabilis','species'),(1207374,70243,'Trichodorus giennensis','species'),(1207375,70243,'Trichodorus andalusicus','species'),(1207376,70243,'Trichodorus asturanus','species'),(1207377,70243,'Trichodorus iliplaensis','species'),(1207378,70243,'Trichodorus onubensis','species'),(1207379,70243,'Trichodorus paragiennensis','species'),(1207380,70243,'Trichodorus parasilvestris','species'),(1207381,70243,'Trichodorus silvestris','species'),(1207384,662,'Vibrio sp. Pr21','species'),(1207385,1883,'Streptomyces sp. RG01','species'),(1207386,766765,'Yamadazyma siamensis','species'),(1207387,5475,'Candida sp. DMKU-RK548','species'),(1207388,766765,'Yamadazyma phyllophila','species'),(1207389,1873,'Micromonospora sp. HA11181','species'),(1207390,1883,'Streptomyces sp. HA11015','species'),(1207391,1883,'Streptomyces sp. HA11024','species'),(1207392,1883,'Streptomyces sp. HA11032','species'),(1207393,1883,'Streptomyces sp. HA11189','species'),(1207394,662,'Vibrio sp. Evd1','species'),(1207395,662,'Vibrio sp. Evd2','species'),(1207396,662,'Vibrio sp. Evd3','species'),(1207397,662,'Vibrio sp. Evd4','species'),(1207398,662,'Vibrio sp. Evd5','species'),(1207399,662,'Vibrio sp. Evd6','species'),(1207400,662,'Vibrio sp. Evd7','species'),(1207401,662,'Vibrio sp. Evd8','species'),(1207402,662,'Vibrio sp. Evd9','species'),(1207403,662,'Vibrio sp. Evd10','species'),(1207404,662,'Vibrio sp. Evd11','species'),(1207405,53246,'Pseudoalteromonas sp. Evd12','species'),(1207406,53246,'Pseudoalteromonas sp. Evd13','species'),(1207407,22,'Shewanella sp. Evd14','species'),(1207408,22,'Shewanella sp. Evd15','species'),(1207409,22,'Shewanella sp. Evd16','species'),(1207410,662,'Vibrio sp. Evh1','species'),(1207411,662,'Vibrio sp. Evh2','species'),(1207412,662,'Vibrio sp. Evh3','species'),(1207413,662,'Vibrio sp. Evh4','species'),(1207414,662,'Vibrio sp. Evh5','species'),(1207415,662,'Vibrio sp. Evh6','species'),(1207416,662,'Vibrio sp. Evh7','species'),(1207417,662,'Vibrio sp. Evh8','species'),(1207418,662,'Vibrio sp. Evh9','species'),(1207419,662,'Vibrio sp. Evh10','species'),(1207420,662,'Vibrio sp. Evh11','species'),(1207421,662,'Vibrio sp. Evh12','species'),(1207422,662,'Vibrio sp. Evh13','species'),(1207423,662,'Vibrio sp. Evh14','species'),(1207424,662,'Vibrio sp. Evh15','species'),(1207425,662,'Vibrio sp. Evh16','species'),(1207426,1269,'Micrococcus sp. Evh17','species'),(1207427,1269,'Micrococcus sp. Evh18','species'),(1207428,97050,'Ruegeria sp. Evh19','species'),(1207429,476528,'Bibersteinia sp. 306_10','species'),(1207430,476528,'Bibersteinia sp. 379_10','species'),(1207431,476528,'Bibersteinia sp. 563_10','species'),(1207432,75984,'Mannheimia sp. 476_10','species'),(1207433,223138,'Canthigaster axiologus','species'),(1207434,223138,'Canthigaster criobe','species'),(1207435,223138,'Canthigaster rapaensis','species'),(1207436,456828,'environmental samples','no rank'),(1207438,745176,'Pseudoplusia includens single nucleopolyhedrovirus','species'),(1207439,1046026,'Amphidiniopsis swedmarkii','species'),(1207440,1046026,'Amphidiniopsis hirsuta','species'),(1207441,1076385,'Allantonematidae sp. HaMW','species'),(1207442,81099,'Mastigamoeba punctachora','species'),(1207444,81099,'Mastigamoeba scholaia','species'),(1207445,49928,'marine bacterium JELLYFISH_Rp_R02','species'),(1207446,49928,'marine bacterium JELLYFISH_Rp_R03','species'),(1207447,49928,'marine bacterium JELLYFISH_Rp_R04','species'),(1207448,49928,'marine bacterium JELLYFISH_Rp_R05','species'),(1207449,49928,'marine bacterium JELLYFISH_Pn_P00_1','species'),(1207450,49928,'marine bacterium JELLYFISH_Pn_P02','species'),(1207451,49928,'marine bacterium JELLYFISH_Pn_P03','species'),(1207452,49928,'marine bacterium JELLYFISH_Pn_P04','species'),(1207453,49928,'marine bacterium JELLYFISH_Pn_P05','species'),(1207454,49928,'marine bacterium JELLYFISH_Au_A02','species'),(1207455,49928,'marine bacterium JELLYFISH_Au_A03','species'),(1207456,49928,'marine bacterium JELLYFISH_Au_A04','species'),(1207457,49928,'marine bacterium JELLYFISH_Au_A05','species'),(1207458,49928,'marine bacterium JELLYFISH_Au_A06','species'),(1207459,49928,'marine bacterium JELLYFISH_C_C00_2','species'),(1207460,49928,'marine bacterium JELLYFISH_C_C01_1','species'),(1207461,49928,'marine bacterium JELLYFISH_C_C02_1','species'),(1207462,49928,'marine bacterium JELLYFISH_C_C02_2','species'),(1207463,49928,'marine bacterium JELLYFISH_C_C03_2','species'),(1207464,49928,'marine bacterium JELLYFISH_C_C04_1','species'),(1207465,49928,'marine bacterium JELLYFISH_C_C05','species'),(1207467,168131,'Pelomyxa stagnalis','species'),(1207468,57409,'Colius sp. AM-2012','species'),(1207470,301447,'Streptococcus pyogenes M1 476','no rank'),(1207503,317541,'unclassified Phoxocephalidae','genus'),(1207504,87882,'Burkholderia pseudomultivorans','species'),(1207506,1207503,'Phoxocephalidae sp. 01 MK-2012','species'),(1207507,1207503,'Phoxocephalidae sp. 02 MK-2012','species'),(1207508,1207503,'Phoxocephalidae sp. 03 MK-2012','species'),(1207509,1207503,'Phoxocephalidae sp. 04 MK-2012','species'),(1207510,1207503,'Phoxocephalidae sp. 05 MK-2012','species'),(1207511,1207503,'Phoxocephalidae sp. 06 MK-2012','species'),(1207512,1207503,'Phoxocephalidae sp. 07 MK-2012','species'),(1207513,1207503,'Phoxocephalidae sp. 08 MK-2012','species'),(1207514,1207503,'Phoxocephalidae sp. 09 MK-2012','species'),(1207515,1207503,'Phoxocephalidae sp. 11 MK-2012','species'),(1207516,1207503,'Phoxocephalidae sp. 12 MK-2012','species'),(1207517,1207503,'Phoxocephalidae sp. 13 MK-2012','species'),(1207518,1207503,'Phoxocephalidae sp. 15 MK-2012','species'),(1207519,1207503,'Phoxocephalidae sp. 16 MK-2012','species'),(1207520,1207503,'Phoxocephalidae sp. 19 MK-2012','species'),(1207521,1207503,'Phoxocephalidae sp. 21 MK-2012','species'),(1207522,1207503,'Phoxocephalidae sp. 22 MK-2012','species'),(1207523,1207503,'Phoxocephalidae sp. 23 MK-2012','species'),(1207524,1207503,'Phoxocephalidae sp. 24 MK-2012','species'),(1207525,1207503,'Phoxocephalidae sp. 27 MK-2012','species'),(1207526,1207503,'Phoxocephalidae sp. 28 MK-2012','species'),(1207527,1207503,'Phoxocephalidae sp. 29 MK-2012','species'),(1207528,1207503,'Phoxocephalidae sp. 30 MK-2012','species'),(1207529,1207503,'Phoxocephalidae sp. 31 MK-2012','species'),(1207530,1207503,'Phoxocephalidae sp. 36 MK-2012','species'),(1207531,1207503,'Phoxocephalidae sp. 38 MK-2012','species'),(1207532,1207503,'Phoxocephalidae sp. 39 MK-2012','species'),(1207533,1207503,'Phoxocephalidae sp. 40 MK-2012','species'),(1207534,1207503,'Phoxocephalidae sp. 41 MK-2012','species'),(1207535,1207503,'Phoxocephalidae sp. 43 MK-2012','species'),(1207536,1207503,'Phoxocephalidae sp. 44 MK-2012','species'),(1207537,1207503,'Phoxocephalidae sp. 49 MK-2012','species'),(1207538,864667,'Staurocucumis turqueti','species'),(1207539,71504,'Philine sp. BOLD:AAN7499','species'),(1207540,562,'Escherichia coli EDM106','no rank'),(1207541,562,'Escherichia coli EDM116','no rank'),(1207542,1681,'Bifidobacterium bifidum LMG 13195','no rank'),(1207543,1681,'Bifidobacterium bifidum IPLA 20015','no rank'),(1207544,1348,'Streptococcus parauberis KRS-02109','no rank'),(1207545,1348,'Streptococcus parauberis KRS-02083','no rank'),(1207546,319764,'Notodontidae sp. AS10','species'),(1207547,319764,'Notodontidae sp. AS11','species'),(1207548,319764,'Notodontidae sp. AS13','species'),(1207549,319764,'Notodontidae sp. AS14','species'),(1207550,319764,'Notodontidae sp. AS15','species'),(1207551,319764,'Notodontidae sp. AS16','species'),(1207552,319764,'Notodontidae sp. AS18','species'),(1207553,319764,'Notodontidae sp. AS19','species'),(1207554,319764,'Notodontidae sp. AS2','species'),(1207555,319764,'Notodontidae sp. AS5','species'),(1207556,319764,'Notodontidae sp. AS8','species'),(1207557,319764,'Notodontidae sp. AS17','species'),(1207558,705566,'Noctuidae sp. AS1','species'),(1207559,705566,'Noctuidae sp. AS2','species'),(1207560,1104268,'Lymantriidae sp. AS1','species'),(1207561,1106984,'Phalerinae sp. AS16','species'),(1207722,695638,'Acanthodica sp. AS1','species'),(1207723,695638,'Acanthodica sp. AS2','species'),(1207724,694923,'Aclytia jonesi','species'),(1207725,694923,'Aclytia sp. JAT01','species'),(1207726,694923,'Aclytia sp. JAT02','species'),(1207727,694923,'Aclytia terra','species'),(1207728,694748,'Agylla sp. JAT01','species'),(1207729,694748,'Agylla sp. JAT02','species'),(1207730,694748,'Agylla sp. JAT03','species'),(1207731,694748,'Agylla sp. JAT04','species'),(1207732,694748,'Agylla sp. JAT06','species'),(1207733,694748,'Agylla sp. JAT08','species'),(1207734,694748,'Agylla sp. JAT09','species'),(1207735,695051,'Agyrta albisparsa','species'),(1207736,695218,'Amaxia corata','species'),(1207737,695218,'Amaxia hebe','species'),(1207738,695218,'Amaxia sp. ML01','species'),(1207739,56371,'Anicla sp. AS1','species'),(1207740,1104178,'Arctiidae sp. JAT01','species'),(1207741,1104178,'Arctiidae sp. JAT07','species'),(1207742,1104178,'Arctiidae sp. JAT09','species'),(1207743,1104178,'Arctiidae sp. JAT14','species'),(1207744,1104178,'Arctiidae sp. JAT16','species'),(1207745,1104178,'Arctiidae sp. JAT18','species'),(1207746,1104178,'Arctiidae sp. JAT37','species'),(1207747,1104178,'Arctiidae sp. JAT39','species'),(1207748,741560,'Argyrosticta scione','species'),(1207749,741560,'Argyrosticta sp. AS1','species'),(1207750,695020,'Atyphopsis sp. JAT01','species'),(1207751,695283,'Baritius acuminata','species'),(1207752,695283,'Baritius sp. ML01','species'),(1207753,695266,'Bertholdia pseudofumida','species'),(1207754,695266,'Bertholdia soror','species'),(1207755,1110987,'Bryolymnia sp. AS1','species'),(1207756,694808,'Cloesia sp. ML01','species'),(1207757,743226,'Colax apulus','species'),(1207758,56379,'Condica sp. AS1','species'),(1207759,56379,'Condica sp. AS2','species'),(1207760,56379,'Condica sp. AS3','species'),(1207761,56379,'Condica sp. AS4','species'),(1207762,56379,'Condica sp. AS5','species'),(1207763,132205,'Correbidia elegans','species'),(1207765,132205,'Correbidia sp. JAT01','species'),(1207766,132193,'Cosmosoma centrale','species'),(1207767,132193,'Cosmosoma durca','species'),(1207768,132193,'Cosmosoma elegans','species'),(1207769,132193,'Cosmosoma klagesi','species'),(1207770,132193,'Cosmosoma leuconoton','species'),(1207771,132193,'Cosmosoma plutona','species'),(1207772,132193,'Cosmosoma sp. JAT01','species'),(1207773,132193,'Cosmosoma sp. JAT02','species'),(1207774,695237,'Cratoplastis catherinae','species'),(1207775,695592,'Cyclopis caecutiens','species'),(1207776,741576,'Darceta sp. AS1','species'),(1207777,695055,'Delphyre flaviceps','species'),(1207778,695055,'Delphyre pyroperas','species'),(1207779,718088,'Disphragis sp. AS1','species'),(1207780,132208,'Dycladia lucetius','species'),(1207781,695655,'Dyomyx sp. AS1','species'),(1207782,695420,'Dysschema amphissa','species'),(1207783,695420,'Dysschema fantasma','species'),(1207784,695420,'Dysschema lucifer','species'),(1207785,695420,'Dysschema neda','species'),(1207786,695420,'Dysschema sacrifica','species'),(1207787,695420,'Dysschema sp. JAT01','species'),(1207788,695257,'Echeta sp. JAT01','species'),(1207789,56383,'Elaphria obscura','species'),(1207790,56383,'Elaphria sp. AS2','species'),(1207791,56383,'Elaphria sp. AS3','species'),(1207792,695293,'Elysius pyrosticta','species'),(1207793,695039,'Epidesma sp. JAT01','species'),(1207794,695039,'Epidesma sp. JAT02','species'),(1207795,695404,'Episcea extravagans','species'),(1207796,1208502,'Hypotrix carneigera','species'),(1207797,744705,'Eriopyga sp. AS1','species'),(1207798,744705,'Eriopyga sp. AS2','species'),(1207799,132217,'Eucereon apicalis','species'),(1207800,132217,'Eucereon quadricolor','species'),(1207801,132217,'Eucereon rosa','species'),(1207802,132217,'Eucereon setosa','species'),(1207803,132217,'Eucereon sp. JAT01','species'),(1207804,132217,'Eucereon sp. JAT02','species'),(1207805,132217,'Eucereon sp. JAT04','species'),(1207806,695382,'Euceriodes wernickei','species'),(1207807,695413,'Euchlaenidia transcisa','species'),(1207808,695657,'Euclystis guerini','species'),(1207809,415139,'Eudocima apta','species'),(1207810,415139,'Eudocima sp. AS1','species'),(1207811,695570,'Eulepidotis egistoides','species'),(1207812,695570,'Eulepidotis sp. AS1','species'),(1207813,695214,'Eupseudosoma involutum','species'),(1207814,705772,'Gonodonta biarmata','species'),(1207815,695285,'Graphea paramarmorea','species'),(1207816,695269,'Haemanota sp. \'bicolor\'','species'),(1207817,718110,'Hapigia repandens','species'),(1207818,718110,'Hapigia sp. AS1','species'),(1207819,718110,'Hapigia sp. AS2','species'),(1207820,718117,'Hemiceras sp. AS1','species'),(1207821,718117,'Hemiceras sp. AS2','species'),(1207822,718117,'Hemiceras trinubila','species'),(1207823,705782,'Heterochroma sp. AS1','species'),(1207824,705782,'Heterochroma sp. AS2','species'),(1207825,695058,'Hyaleucerea vulnerata','species'),(1207826,695407,'Hyalurga sp. JAT01','species'),(1207827,695262,'Hyperandra appendiculata','species'),(1207828,694975,'Ichoria tricincta','species'),(1207830,658969,'Idalus agastus','species'),(1207831,658969,'Idalus lineosus','species'),(1207832,658969,'Idalus sp. JAT01','species'),(1207833,695061,'Isia alcumena','species'),(1207834,695326,'Lepidozikania sp. JAT01','species'),(1207835,695621,'Letis sp. AS1','species'),(1207836,583112,'Leucanopsis sp. JAT02','species'),(1207837,583112,'Leucanopsis sp. JAT03','species'),(1207838,583112,'Leucanopsis sp. JAT04','species'),(1207839,583112,'Leucanopsis sp. JAT06','species'),(1207840,214195,'Lophocampa sp. JAT01','species'),(1207841,214195,'Lophocampa sp. JAT02','species'),(1207842,214195,'Lophocampa texta','species'),(1207843,695308,'Machadoia xanthosticta','species'),(1207844,132228,'Macrocneme sp. JAT01','species'),(1207845,741597,'Marthula multifascia','species'),(1207846,695290,'Mazaeras francki','species'),(1207847,695264,'Melese castrena','species'),(1207848,695264,'Melese sp. JAT01','species'),(1207849,695264,'Melese sp. JAT02','species'),(1207850,695264,'Melese sp. JAT03','species'),(1207851,695264,'Melese sp. JAT04','species'),(1207852,695264,'Melese sp. JAT05','species'),(1207853,695264,'Melese sp. JAT06','species'),(1207854,695264,'Melese sp. JAT07','species'),(1207855,695264,'Melese sp. JAT08','species'),(1207856,695264,'Melese sp. JAT09','species'),(1207857,695264,'Melese sp. JAT10','species'),(1207858,132231,'Mesothen desperata','species'),(1207859,695023,'Napata sp. JAT01','species'),(1207860,694958,'Neotrichura nigripes','species'),(1207861,718145,'Nystalea sp. AS1','species'),(1207862,718145,'Nystalea sp. AS2','species'),(1207863,718145,'Nystalea sp. AS3','species'),(1207864,582174,'Opharus brasiliensis','species'),(1207865,582174,'Opharus procroides','species'),(1207866,582174,'Opharus rema','species'),(1207867,695244,'Ormetica iheringi','species'),(1207868,695244,'Ormetica rothschildi','species'),(1207869,56399,'Orthodes sp. AS1','species'),(1207870,56399,'Orthodes sp. AS2','species'),(1207871,695142,'Paracles fusca','species'),(1207872,695142,'Paracles sp. JAT01','species'),(1207873,695142,'Paracles variegata','species'),(1207874,695335,'Pareuchaetes sp. ML01','species'),(1207875,695287,'Pelochyta cinerea','species'),(1207876,695287,'Pelochyta sp. JAT01','species'),(1207877,695304,'Phaegoptera fusca','species'),(1207878,695304,'Phaegoptera histrionica','species'),(1207879,694965,'Phoenicoprocta haemorrhoidalis','species'),(1207880,517706,'Poliopastea indistincta','species'),(1207881,695235,'Rhipha flavoplagiata','species'),(1207882,695235,'Rhipha subflammans','species'),(1207883,718157,'Rhuda sp. AS1','species'),(1207884,718161,'Rifargia sp. AS2','species'),(1207885,718166,'Rosema thalassina','species'),(1207886,694979,'Saurita sp. JAT01','species'),(1207887,695224,'Scaptius sp. ML01','species'),(1207888,695245,'Selenarctia elissa','species'),(1207889,741626,'Strophocerus sp. AS1','species'),(1207890,695236,'Sutonocrea reducta','species'),(1207891,695291,'Sychesia dryas','species'),(1207892,695216,'Symphlebia distincta','species'),(1207893,695216,'Symphlebia lophocampoides','species'),(1207894,695216,'Symphlebia perflua','species'),(1207895,993688,'Thyriodes sp. AS1','species'),(1207896,695036,'Tipulodes ima','species'),(1207897,988164,'Trachea sp. AS1','species'),(1207898,695232,'Trichromia sp. JAT01','species'),(1207899,695232,'Trichromia sp. JAT02','species'),(1207900,695232,'Trichromia sp. JAT03','species'),(1207901,695232,'Trichromia sp. JAT04','species'),(1207902,695232,'Trichromia sp. JAT05','species'),(1207903,695232,'Trichromia sp. JAT06','species'),(1207904,695286,'Tricypha imperialis','species'),(1207905,695286,'Tricypha sp. JAT01','species'),(1207906,505953,'Virbia divisa','species'),(1207907,695248,'Viviennea dolens','species'),(1207908,695268,'Xanthophaeina levis','species'),(1207909,199471,'Zale sp. AS1','species'),(1207910,199471,'Zale sp. AS2','species'),(1207911,1883,'Streptomyces sp. GSAU','species'),(1207912,286,'Pseudomonas sp. B13(2012b)','species'),(1207914,642,'Aeromonas sp. 1AC5','species'),(1207915,547,'Enterobacter sp. 1AL1','species'),(1207916,286,'Pseudomonas sp. 10AL4','species'),(1207917,286,'Pseudomonas sp. 10SL2','species'),(1207918,286,'Pseudomonas sp. 10SL3','species'),(1207919,286,'Pseudomonas sp. 10SN2','species'),(1207920,286,'Pseudomonas sp. 10SN3','species'),(1207921,286,'Pseudomonas sp. 1SL4','species'),(1207922,286,'Pseudomonas sp. 3SC2','species'),(1207923,1883,'Streptomyces sp. 1AL4','species'),(1207924,119210,'Influenza A virus (A/duck/Shanghai/C84/2009(H3N2))','no rank'),(1207926,39686,'Duck egg-drop syndrome virus','species'),(1207927,102801,'Influenza A virus (A/American black duck/New Brunswick/04399/2007(H10N7))','no rank'),(1207928,102801,'Influenza A virus (A/mallard/New Brunswick/04394/2007(H10N7))','no rank'),(1207929,129772,'Influenza A virus (A/American black duck/New Brunswick/02485/2007(H11N9))','no rank'),(1207930,114727,'Influenza A virus (A/American black duck/New Brunswick/01989/2007(H1N1))','no rank'),(1207931,119210,'Influenza A virus (A/American black duck/New Brunswick/02651/2007(H3N2))','no rank'),(1207932,119211,'Influenza A virus (A/American black duck/New Brunswick/02491/2007(H3N8))','no rank'),(1207933,119211,'Influenza A virus (A/American black duck/New Brunswick/02656/2007(H3N8))','no rank'),(1207934,119211,'Influenza A virus (A/American black duck/New Brunswick/02507/2007(H3N8))','no rank'),(1207935,119211,'Influenza A virus (A/mallard/New Brunswick/04482/2007(H3N8))','no rank'),(1207936,119211,'Influenza A virus (A/American black duck/New Brunswick/02549/2007(H3N8))','no rank'),(1207937,119211,'Influenza A virus (A/American black duck/New Brunswick/02497/2007(H3N8))','no rank'),(1207939,119211,'Influenza A virus (A/American black duck/New Brunswick/04484/2007(H3N8))','no rank'),(1207940,119211,'Influenza A virus (A/mallard/New Brunswick/04485/2007(H3N8))','no rank'),(1207941,119211,'Influenza A virus (A/American black duck/New Brunswick/02502/2007(H3N8))','no rank'),(1207942,119211,'Influenza A virus (A/mallard/New Brunswick/02747/2007(H3N8))','no rank'),(1207943,119211,'Influenza A virus (A/American black duck/New Brunswick/02496/2007(H3N8))','no rank'),(1207944,119211,'Influenza A virus (A/mallard/New Brunswick/04400/2007(H3N8))','no rank'),(1207945,119211,'Influenza A virus (A/American black duck/New Brunswick/02749/2007(H3N8))','no rank'),(1207946,119211,'Influenza A virus (A/American black duck/New Brunswick/02525/2007(H3N8))','no rank'),(1207947,119211,'Influenza A virus (A/mallard/New Brunswick/04392/2007(H3N8))','no rank'),(1207948,119211,'Influenza A virus (A/mallard-black duck hybrid/New Brunswick/02748/2007(H3N8))','no rank'),(1207949,119211,'Influenza A virus (A/mallard-black duck hybrid/New Brunswick/02657/2007(H3N8))','no rank'),(1207950,119211,'Influenza A virus (A/mallard-black duck hybrid/New Brunswick/02642/2007(H3N8))','no rank'),(1207951,102800,'Influenza A virus (A/American black duck/New Brunswick/02727/2007(H4N6))','no rank'),(1207952,102800,'Influenza A virus (A/American black duck/New Brunswick/02729/2007(H4N6))','no rank'),(1207953,102800,'Influenza A virus (A/American black duck/New Brunswick/02730/2007(H4N6))','no rank'),(1207955,102800,'Influenza A virus (A/American black duck/Prince Edward Island/02661/2007(H4N6))','no rank'),(1207956,102800,'Influenza A virus (A/American black duck/New Brunswick/02653/2007(H4N6))','no rank'),(1207957,102800,'Influenza A virus (A/American black duck/New Brunswick/02528/2007(H4N6))','no rank'),(1207959,102800,'Influenza A virus (A/mallard/New Brunswick/02294/2007(H4N6))','no rank'),(1207960,102800,'Influenza A virus (A/American black duck/New Brunswick/02527/2007(H4N6))','no rank'),(1207961,102800,'Influenza A virus (A/mallard/New Brunswick/02293/2007(H4N6))','no rank'),(1207962,102800,'Influenza A virus (A/American black duck/New Brunswick/02531/2007(H4N6))','no rank'),(1207963,102800,'Influenza A virus (A/American black duck/New Brunswick/02396/2007(H4N6))','no rank'),(1207964,102800,'Influenza A virus (A/American black duck/New Brunswick/02646/2007(H4N6))','no rank'),(1207965,102800,'Influenza A virus (A/mallard-black duck hybrid/New Brunswick/02724/2007(H4N6))','no rank'),(1207966,102800,'Influenza A virus (A/American black duck/New Brunswick/02375/2007(H4N8))','no rank'),(1207967,119215,'Influenza A virus (A/American black duck/New Brunswick/04388/2007(H7N3))','no rank'),(1207968,119215,'Influenza A virus (A/American black duck/New Brunswick/02490/2007(H7N3))','no rank'),(1207969,119215,'Influenza A virus (A/American black duck/New Brunswick/02493/2007(H7N3))','no rank'),(1207970,476651,'Influenza A virus (A/black scoter/New Brunswick/00003/2009(H7N6))','no rank'),(1207971,384619,'Influenza A virus (A/American black duck/New Brunswick/02654/2007(mixed))','no rank'),(1207972,384619,'Influenza A virus (A/American black duck/New Brunswick/02643/2007(mixed))','no rank'),(1207973,384619,'Influenza A virus (A/American black duck/New Brunswick/02715/2007(mixed))','no rank'),(1207974,384619,'Influenza A virus (A/American black duck/New Brunswick/02481/2007(mixed))','no rank'),(1207975,384619,'Influenza A virus (A/American black duck/New Brunswick/02658/2007(mixed))','no rank'),(1207977,384619,'Influenza A virus (A/American black duck/New Brunswick/02720/2007(mixed))','no rank'),(1207978,384619,'Influenza A virus (A/mallard/New Brunswick/02743/2007(mixed))','no rank'),(1207979,384619,'Influenza A virus (A/American black duck/New Brunswick/02742/2007(mixed))','no rank'),(1207980,384619,'Influenza A virus (A/mallard-black duck hybrid/New Brunswick/03039/2009(mixed))','no rank'),(1207981,384619,'Influenza A virus (A/mallard-black duck hybrid/New Brunswick/02721/2007(mixed))','no rank'),(1207982,102797,'Influenza A virus (A/mallard/New Brunswick/02714/2007(N6))','no rank'),(1207988,58068,'Hipposideros coronatus','species'),(1207989,58068,'Hipposideros lekaguli','species'),(1207990,58068,'Hipposideros pygmaeus','species'),(1207991,58068,'Hipposideros sp. JAE-2012','species'),(1207996,221546,'Afroedura karroica','species'),(1207997,221550,'Afrogecko plumicaudus','species'),(1207999,1208012,'Erruca hanga','species'),(1208000,221550,'Afrogecko swartbergensis','species'),(1208001,95209,'Aucula','genus'),(1208002,1208001,'Aucula magnifica','species'),(1208003,95244,'Chabuata','genus'),(1208004,1208003,'Chabuata sp. AS1','species'),(1208005,1208012,'Erruca cardinalis','species'),(1208006,1208012,'Erruca deyrolii','species'),(1208007,1208012,'Erruca sanguipuncta','species'),(1208008,232284,'Ailuronyx tachyscopaeus','species'),(1208009,232284,'Ailuronyx trachygaster','species'),(1208010,385256,'Alsophylax','genus'),(1208011,1208010,'Alsophylax pipiens','species'),(1208012,132200,'Erruca','genus'),(1208013,4842,'Rhizopus sp. RT-2012','species'),(1208014,162405,'Bartalinia sp. RT-2012','species'),(1208015,5320,'Pleurotus sp. RT-2012','species'),(1208016,221553,'Calodactylodes illingworthorum','species'),(1208017,221557,'Cnemaspis africana','species'),(1208018,221557,'Cnemaspis dickersonae','species'),(1208019,221557,'Cnemaspis kandiana','species'),(1208020,5475,'Candida sp. BY-61','species'),(1208021,27320,'Metschnikowia sp. BY-97','species'),(1208023,221557,'Cnemaspis podihuna','species'),(1208024,221557,'Cnemaspis uzungwae','species'),(1208025,214297,'Selambina','genus'),(1208026,1208025,'Selambina trajiciens','species'),(1208027,202838,'Colopus kochii','species'),(1208028,695406,'Sthenognatha gentilis','species'),(1208029,132201,'Theages','genus'),(1208030,1208029,'Theages leucophaea','species'),(1208031,96732,'Cyrtodactylus irregularis','species'),(1208032,95113,'Gehyra cf. oceanica','species'),(1208033,8565,'Gekko cf. grossmani','species'),(1208034,132217,'Eucereon pica','species'),(1208035,47722,'Lepidodactylus novaeguineae','species'),(1208036,1133301,'Mediodactylus spinicauda','species'),(1208037,401550,'Tropiocolotes helenae','species'),(1208039,694969,'Chrostosoma haematica','species'),(1208040,1329928,'Orraya','genus'),(1208041,1208040,'Orraya occultus','species'),(1208042,132193,'Cosmosoma harpalyce','species'),(1208043,132200,'Philoros','genus'),(1208044,1208043,'Philoros affinis','species'),(1208045,718183,'Rhudara','genus'),(1208046,1208045,'Rhudara sp. AS1','species'),(1208047,1208045,'Rhudara sp. AS2','species'),(1208048,718161,'Rifargira sp. AS1','species'),(1208049,658972,'Robinsonia sp. \'itzi\'','species'),(1208050,214297,'Saserna','genus'),(1208051,130738,'Pachydactylus rangei','species'),(1208052,1208050,'Saserna sp. AS1','species'),(1208053,1208050,'Saserna sp. AS2','species'),(1208054,71028,'Phyllodactylus homolepidurus','species'),(1208055,1329928,'Uvidicolus','genus'),(1208056,1208055,'Uvidicolus sphyrurus','species'),(1208057,146915,'Cyrtopodion sp. TG-2012','species'),(1208058,290507,'Thecadactylus sp. TG-2012','species'),(1208059,489821,'Norovirus Hu/GII.4/MD120-12/1987/USA','no rank'),(1208060,499191,'Norovirus Hu/GII.1/7EK/Hawaii/1971/USA','no rank'),(1208062,33745,'Hepatitis C virus subtype 4v','no rank'),(1208063,356113,'Hepatitis C virus subtype 2k/1b','no rank'),(1208064,271108,'Bombyx mandarina nucleopolyhedrovirus S2','no rank'),(1208065,167233,'Trebouxiophyceae sp. MX-AZ01','species'),(1208066,309402,'Pleurostomophora ochracea','species'),(1208067,34474,'Fomitopsis ochracea','species'),(1208068,502502,'Ptyodactylus cf. hasselquistii','species'),(1208069,5598,'Alternaria sp. MBP13A','species'),(1208070,50729,'Ampelomyces sp. C34','species'),(1208071,50729,'Ampelomyces sp. C81','species'),(1208072,50729,'Ampelomyces sp. M51','species'),(1208073,5149,'Chaetomium sp. C36','species'),(1208074,5015,'Cochliobolus sp. C2P17B','species'),(1208075,5531,'Myrothecium sp. C101','species'),(1208076,407951,'Neofusicoccum sp. M26','species'),(1208077,407951,'Neofusicoccum sp. M28','species'),(1208078,494041,'Ophiognomonia sp. CBP23C','species'),(1208079,228211,'Phaeosphaeriopsis sp. C65.2','species'),(1208080,228211,'Phaeosphaeriopsis sp. CAP55A','species'),(1208081,228211,'Phaeosphaeriopsis sp. CBP21E','species'),(1208082,228211,'Phaeosphaeriopsis sp. MBP17A','species'),(1208083,37463,'Phoma sp. C73','species'),(1208084,37463,'Phoma sp. C82','species'),(1208085,37463,'Phoma sp. M79','species'),(1208086,37463,'Phoma sp. MBP38D','species'),(1208087,34399,'Phomopsis sp. C3P13F','species'),(1208088,34399,'Phomopsis sp. C3P42D','species'),(1208089,34399,'Phomopsis sp. C40','species'),(1208090,5533,'Rhodotorula sp. C8','species'),(1208091,298115,'Phyllopezus lutzae','species'),(1208092,502507,'Asaccus sp. TG-2012','species'),(1208093,71157,'Lepidoblepharis sp. TG-2012','species'),(1208094,1144387,'Pectinodesmus sp. CB-2012b','species'),(1208095,3104,'Pediastrum berolinense','species'),(1208096,645883,'Undifilum sp. DG-2012a','species'),(1208097,645883,'Undifilum sp. DG-2012b','species'),(1208099,103796,'Pseudomonas syringae pv. actinidiae ICMP 19497','no rank'),(1208100,317,'Pseudomonas syringae ICMP 19498','no rank'),(1208101,317,'Pseudomonas syringae ICMP 19499','no rank'),(1208102,286,'Pseudomonas sp. ICMP 19500','species'),(1208103,287,'Pseudomonas aeruginosa AH16','no rank'),(1208104,651,'Aeromonas media WS','no rank'),(1208105,539077,'Indigofera glandulosa var. sykesii','varietas'),(1208106,3828,'Crotalaria bifaria','species'),(1208107,3828,'Crotalaria clarkei','species'),(1208108,3828,'Crotalaria epunctata','species'),(1208109,3828,'Crotalaria filipes','species'),(1208110,1208109,'Crotalaria filipes var. filipes','varietas'),(1208111,1208109,'Crotalaria filipes var. trichophora','varietas'),(1208112,3828,'Crotalaria heyneana','species'),(1208113,3828,'Crotalaria hirta','species'),(1208114,3828,'Crotalaria kurisumalayana','species'),(1208115,3828,'Crotalaria lutescens','species'),(1208116,3828,'Crotalaria nana','species'),(1208117,1208116,'Crotalaria nana var. nana','varietas'),(1208118,1127387,'Crotalaria obtecta var. glabrescens','varietas'),(1208119,3828,'Crotalaria prostrata','species'),(1208120,3828,'Crotalaria quinquefolia','species'),(1208121,3828,'Crotalaria salicifolia','species'),(1208122,3828,'Crotalaria scabra','species'),(1208124,3828,'Crotalaria triquetra','species'),(1208125,20685,'Indigofera aspalathoides','species'),(1208126,20685,'Indigofera barberi','species'),(1208127,539102,'Indigofera linifolia var. linifolia','varietas'),(1208128,20685,'Indigofera prostrata','species'),(1208129,198918,'Indigofera trita var. scabra','varietas'),(1208130,3828,'Crotalaria sp. Subramaniam 3433','species'),(1208131,96312,'Leptographium sp. ZLVG351','species'),(1208132,360145,'Grosmannia sp. ZLVG350','species'),(1208133,96312,'Leptographium sp. 107A','species'),(1208134,360145,'Grosmannia sp. 94A','species'),(1208135,45244,'Emericellopsis sp. VN1-1-1','species'),(1208136,45244,'Emericellopsis sp. VN1-1-2','species'),(1208137,5073,'Penicillium sp. VN1-1-4','species'),(1208138,4855,'Mortierella sp. VN1-2-1','species'),(1208139,409946,'Mortierellales sp. VN1-2-5','species'),(1208140,28577,'Eupenicillium sp. VN1-2-6','species'),(1208141,409946,'Mortierellales sp. VN1-3-1','species'),(1208142,409946,'Mortierellales sp. VN1-3-2','species'),(1208143,45244,'Emericellopsis sp. VN1-3-3','species'),(1208144,5506,'Fusarium sp. VN2-1-1','species'),(1208145,110564,'Bionectria sp. VN2-1-3','species'),(1208146,4855,'Mortierella sp. VN2-1-5','species'),(1208147,4855,'Mortierella sp. VN2-1-6','species'),(1208148,110564,'Bionectria sp. VN2-1-7','species'),(1208149,5073,'Penicillium sp. VN2-2-2','species'),(1208150,4855,'Mortierella sp. VN2-2-4','species'),(1208151,4855,'Mortierella sp. VN2-2-5','species'),(1208152,4855,'Mortierella sp. VN2-2-6','species'),(1208153,4855,'Mortierella sp. VN2-2-7','species'),(1208154,255780,'Dichotomomyces sp. VN3-1-1','species'),(1208155,110564,'Bionectria sp. VN3-1-3','species'),(1208156,4855,'Mortierella sp. VN3-1-4','species'),(1208157,5073,'Penicillium sp. VN3-2-2','species'),(1208158,5073,'Penicillium sp. VN3-2-3','species'),(1208159,255780,'Dichotomomyces sp. VN3-2-7','species'),(1208160,41687,'Scedosporium sp. VN4-1-1','species'),(1208161,29859,'Hypocrea sp. VN4-2-2','species'),(1208162,29859,'Hypocrea sp. VN4-2-3','species'),(1208163,29859,'Hypocrea sp. VN4-2-5','species'),(1208164,5596,'Pseudallescheria sp. VN4-3-3','species'),(1208165,28577,'Eupenicillium sp. VN5-2-2','species'),(1208166,5094,'Talaromyces sp. VN5-2-5','species'),(1208167,78593,'Gymnascella sp. VN5-3-1','species'),(1208168,5073,'Penicillium sp. VN5-3-2','species'),(1208169,5073,'Penicillium sp. VN5-3-3','species'),(1208170,5094,'Talaromyces sp. VN6-1-1','species'),(1208171,28577,'Eupenicillium sp. VN6-1-2','species'),(1208172,5596,'Pseudallescheria sp. VN6-1-3','species'),(1208173,40411,'Chrysosporium sp. VN7-1-6','species'),(1208174,40411,'Chrysosporium sp. VN7-2-4','species'),(1208175,40411,'Chrysosporium sp. VN7-2-5','species'),(1208176,40411,'Chrysosporium sp. VN7-2-7','species'),(1208177,40411,'Chrysosporium sp. VN7-3-2','species'),(1208178,28577,'Eupenicillium sp. VN8-1-1','species'),(1208179,5052,'Aspergillus sp. VN8-1-2','species'),(1208180,28577,'Eupenicillium sp. VN8-2-1','species'),(1208181,5596,'Pseudallescheria sp. VN8-2-2','species'),(1208182,166397,'Neogymnomyces sp. VN8-2-5','species'),(1208183,28577,'Eupenicillium sp. VN9-2-1','species'),(1208184,37234,'Spiromastix sp. VN9-2-2','species'),(1208185,28577,'Eupenicillium sp. VN10-2-2','species'),(1208186,110564,'Bionectria sp. VN10-2-3','species'),(1208187,4855,'Mortierella sp. VN10-3-4','species'),(1208188,68287,'Mesorhizobium sp. ICMP 18942','species'),(1208189,68287,'Mesorhizobium sp. ICMP 18943','species'),(1208190,68287,'Mesorhizobium sp. ICMP 19041','species'),(1208191,68287,'Mesorhizobium sp. ICMP 19042','species'),(1208192,68287,'Mesorhizobium sp. ICMP 19043','species'),(1208193,68287,'Mesorhizobium sp. ICMP 19418','species'),(1208194,68287,'Mesorhizobium sp. ICMP 19419','species'),(1208195,68287,'Mesorhizobium sp. ICMP 19420','species'),(1208196,49928,'bacterium BSYB-31','species'),(1208197,49928,'bacterium CG05B-2','species'),(1208198,49928,'bacterium CG05B-9','species'),(1208199,49928,'bacterium DSC11B-15','species'),(1208200,49928,'bacterium GSG07B-4','species'),(1208201,49928,'bacterium GTC08B-2','species'),(1208202,49928,'bacterium PXY09B-13','species'),(1208203,49928,'bacterium PXY09B-6','species'),(1208204,49928,'bacterium YN05B-15','species'),(1208205,49928,'bacterium YN05B-19','species'),(1208206,49928,'bacterium YN05B-21','species'),(1208207,49928,'bacterium YN06B-19','species'),(1208208,49928,'bacterium YN06B-6','species'),(1208209,49928,'bacterium YN06B-9','species'),(1208210,49928,'bacterium YN07B-16','species'),(1208211,49928,'bacterium YN07B-32','species'),(1208212,49928,'bacterium YN08B-2','species'),(1208213,49928,'bacterium YN08B-6','species'),(1208214,49928,'bacterium YN09-18','species'),(1208215,49928,'bacterium YN09B-2','species'),(1208216,49928,'bacterium YN10B-10','species'),(1208217,49928,'bacterium YN10B-7','species'),(1208218,49928,'bacterium YN10B-9','species'),(1208219,49928,'bacterium YNG06B-16','species'),(1208220,286,'Pseudomonas sp. HSI-2','species'),(1208221,286,'Pseudomonas sp. HSI-3','species'),(1208222,286,'Pseudomonas sp. HSI-5','species'),(1208223,286,'Pseudomonas sp. HSI-6','species'),(1208224,286,'Pseudomonas sp. HSI-7','species'),(1208225,286,'Pseudomonas sp. HSI-1','species'),(1208226,1827,'Rhodococcus sp. HSI-10','species'),(1208227,286,'Pseudomonas sp. HSI-8','species'),(1208228,286,'Pseudomonas sp. HSI-9','species'),(1208229,286,'Pseudomonas sp. HSI-4','species'),(1208231,461281,'Ogataea sp. KM13','species'),(1208232,461281,'Ogataea sp. KM15','species'),(1208233,3052,'Chlamydomonas pseudomacrostigma','species'),(1208234,1386,'Bacillus sp. ET','species'),(1208235,3828,'Crotalaria angulata','species'),(1208236,196895,'Helicobacter phage KHP30','species'),(1208237,51727,'Chloromonas kasaiae','species'),(1208239,1212453,'Salvia spp. mixed genomic library','species'),(1208241,56741,'Alstroemeria albescens','species'),(1208242,56741,'Alstroemeria amabilis','species'),(1208243,56741,'Alstroemeria brasiliensis','species'),(1208244,56741,'Alstroemeria caiaponica','species'),(1208245,56741,'Alstroemeria calliantha','species'),(1208246,56741,'Alstroemeria cunha','species'),(1208247,56741,'Alstroemeria fiebrigiana','species'),(1208248,56741,'Alstroemeria foliosa','species'),(1208249,56741,'Alstroemeria fuscovinosa','species'),(1208250,56741,'Alstroemeria gardneri','species'),(1208251,56741,'Alstroemeria julieae','species'),(1208252,56741,'Alstroemeria longistaminea','species'),(1208253,56741,'Alstroemeria longistyla','species'),(1208254,56741,'Alstroemeria monticola','species'),(1208255,56741,'Alstroemeria ochracea','species'),(1208256,56741,'Alstroemeria orchidioides','species'),(1208257,56741,'Alstroemeria penduliflora','species'),(1208258,56741,'Alstroemeria plantaginea','species'),(1208259,56741,'Alstroemeria punctata','species'),(1208260,56741,'Alstroemeria radula','species'),(1208261,56741,'Alstroemeria rupestris','species'),(1208262,56741,'Alstroemeria sellowiana','species'),(1208263,56741,'Alstroemeria speciosa','species'),(1208264,56741,'Alstroemeria stenopetala','species'),(1208265,56741,'Alstroemeria stenophylla','species'),(1208266,56741,'Alstroemeria viridiflora','species'),(1208267,59036,'Bomarea acutifolia','species'),(1208268,59036,'Bomarea ampayesana','species'),(1208269,59036,'Bomarea angulata','species'),(1208270,59036,'Bomarea angustipetala','species'),(1208271,59036,'Bomarea brevis','species'),(1208272,59036,'Bomarea coccinea','species'),(1208273,59036,'Bomarea crassifolia','species'),(1208274,59036,'Bomarea densiflora','species'),(1208275,59036,'Bomarea dissitifolia','species'),(1208276,59036,'Bomarea distichifolia','species'),(1208277,59036,'Bomarea dulcis','species'),(1208278,59036,'Bomarea macusanii','species'),(1208279,59036,'Bomarea multipes','species'),(1208280,59036,'Bomarea nematocaulon','species'),(1208281,59036,'Bomarea nervosa','species'),(1208282,59036,'Bomarea ovata','species'),(1208283,59036,'Bomarea pardina','species'),(1208284,59036,'Bomarea parvifolia','species'),(1208285,59036,'Bomarea patacocensis','species'),(1208286,59036,'Bomarea perglabra','species'),(1208287,59036,'Bomarea porrecta','species'),(1208288,59036,'Bomarea purpurea','species'),(1208289,59036,'Bomarea simplex','species'),(1208290,59036,'Bomarea speciosa','species'),(1208291,59036,'Bomarea spissiflora','species'),(1208292,59036,'Bomarea stans','species'),(1208293,59036,'Bomarea superba','species'),(1208294,59036,'Bomarea tribrachiata','species'),(1208295,59036,'Bomarea uncifolia','species'),(1208296,59036,'Bomarea vargasii','species'),(1208297,13444,'Colchicum bornmuelleri','species'),(1208298,16071,'Disporum chinense','species'),(1208299,59096,'Luzuriaga polyphylla','species'),(1208300,41218,'Kuntheria','genus'),(1208301,1208300,'Kuntheria pedunculata','species'),(1208303,364606,'Sphaerularia cf. bombi NK-2012B','species'),(1208304,59036,'Bomarea formosissima','species'),(1208305,59036,'Bomarea sp. Harling & Andersson 13427','species'),(1208306,59036,'Bomarea puracencis','species'),(1208307,59036,'Bomarea aff. patinii Chacon 02','species'),(1208308,662,'Vibrio sp. NC470','species'),(1208309,1203539,'Human polyomavirus 10','no rank'),(1208310,207678,'Porcine partetravirus','species'),(1208311,5021,'Leptosphaeria sp. FV612','species'),(1208312,1350,'Enterococcus sp. PPC38','species'),(1208313,746033,'Piscicoccus intestinalis NBRC 104926','no rank'),(1208314,168480,'Gordonia namibiensis NBRC 108229','no rank'),(1208315,1716,'Corynebacterium sp. 1337','species'),(1208316,274794,'Hyporthodus','genus'),(1208317,1578,'Lactobacillus sp. 7b','species'),(1208318,1578,'Lactobacillus sp. JC-11','species'),(1208319,119856,'Francisella tularensis subsp. tularensis 70001275','no rank'),(1208320,187493,'Thalassolituus oleivorans R6-15','no rank'),(1208321,28253,'Marinomonas sp. D104','species'),(1208322,523786,'Marispirillum indicum B142','no rank'),(1208323,875171,'Celeribacter baekdonensis B30','no rank'),(1208324,1306786,'Huaishuia sp. P73','species'),(1208325,164737,'Amietia lubrica','species'),(1208326,71937,'Entoloma azureosquamulosum','species'),(1208327,1146845,'environmental samples','no rank'),(1208328,1208327,'uncultured Dongia sp.','species'),(1208330,71937,'Entoloma henricii','species'),(1208331,71937,'Entoloma eugenei','species'),(1208333,756610,'Dentiscutata savannicola','species'),(1208334,164737,'Amietia tenuoplicata','species'),(1208338,5811,'Toxoplasma gondii GAB1-2007-GAL-DOM10','no rank'),(1208339,1255046,'Trematosphaeriaceae','family'),(1208340,511145,'Escherichia coli PFM2','no rank'),(1208341,184006,'Influenza A virus (A/duck/Guangxi/GXd-1/2009(H6N5))','no rank'),(1208342,336203,'Sphingobium fuliginis ATCC 27551','no rank'),(1208343,119215,'Influenza A virus (A/chicken/Jalisco/Jal0612/2012(H7N3))','no rank'),(1208344,5811,'Toxoplasma gondii GAB5-2007-GAL-DOM1','no rank'),(1208345,5112,'Epichloe canadensis','species'),(1208346,5811,'Toxoplasma gondii M7741','no rank'),(1208347,5811,'Toxoplasma gondii B73','no rank'),(1208348,5811,'Toxoplasma gondii GAB5-2007-GAL-DOM6','no rank'),(1208349,13474,'Cylindrocarpon sp. NRRL 6149','species'),(1208356,119210,'Influenza A virus (A/swine/Thailand/CU-CG43/2011(H3N2))','no rank'),(1208357,119210,'Influenza A virus (A/swine/Thailand/CU-CG45/2011(H3N2))','no rank'),(1208358,119210,'Influenza A virus (A/swine/Thailand/CU-CG48/2011(H3N2))','no rank'),(1208361,5811,'Toxoplasma gondii TgRsCr1','no rank'),(1208362,5811,'Toxoplasma gondii TgShUS28','no rank'),(1208363,5811,'Toxoplasma gondii TgCkBr141','no rank'),(1208364,5506,'Fusarium cf. compactum NRRL 13829','species'),(1208365,62672,'SAR86 cluster bacterium SAR86E','species'),(1208366,1328926,'Fusarium sarcochroum','species'),(1208367,5811,'Toxoplasma gondii ROD','no rank'),(1208368,5811,'Toxoplasma gondii RH-JSR','no rank'),(1208369,5811,'Toxoplasma gondii TgCatBr3','no rank'),(1208370,5811,'Toxoplasma gondii RH-88','no rank'),(1208371,5811,'Toxoplasma gondii BRC TgH 18021','no rank'),(1208372,453770,'Fusarium sp. (FCSC 1-a)','species'),(1208373,453770,'Fusarium sp. (FCSC 2-a)','species'),(1208375,450425,'Fusarium sp. (FIESC 15-a)','species'),(1208376,450425,'Fusarium sp. (FIESC 26-a)','species'),(1208377,5811,'Toxoplasma gondii BRC TgH 18009','no rank'),(1208378,8397,'Babina','genus'),(1208380,5811,'Toxoplasma gondii TgCatBr44','no rank'),(1208381,5811,'Toxoplasma gondii GAB3-2007-GAL-DOM2','no rank'),(1208382,5811,'Toxoplasma gondii TgCatBr34','no rank'),(1208384,5811,'Toxoplasma gondii TgCatBr25','no rank'),(1208385,39686,'Duck flavivirus Anhui/2010','species'),(1208391,5506,'Fusarium sp. NRRL 31008','species'),(1208392,29859,'Hypocrea sp. NRRL 54000','species'),(1208393,1053137,'Macroconia sp. NRRL 54563','species'),(1208394,1053150,'Microcera sp. NRRL 26790','species'),(1208395,1053100,'Fusicolla sp. NRRL 22136','species'),(1208396,5193,'Morchella sp. strain M722','species'),(1208399,21880,'Salvia baimaensis','species'),(1208400,21880,'Salvia brachyloma','species'),(1208401,424418,'Salvia cavaleriei var. cavaleriei','varietas'),(1208402,21880,'Salvia handelii','species'),(1208403,21880,'Salvia kiaometiensis','species'),(1208404,21880,'Salvia prattii','species'),(1208405,21880,'Salvia qimenensis','species'),(1208406,21880,'Salvia sinica','species'),(1208407,21880,'Salvia subpalmatinervis','species'),(1208410,40685,'Salix alpina','species'),(1208411,40685,'Salix glabra','species'),(1208412,5811,'Toxoplasma gondii BRC TgH 26044','no rank'),(1208413,85476,'Fagopyrum leptopodum var. grossii','varietas'),(1208414,3616,'Fagopyrum qiangcai','species'),(1208415,3616,'Fagopyrum sp. YZ-2012','species'),(1208417,146672,'Rana sphenocephala utricularia','subspecies'),(1208418,3630,'Abutilon abutiloides','species'),(1208419,3630,'Abutilon amoenum','species'),(1208420,3630,'Abutilon costicalyx','species'),(1208421,3630,'Abutilon dianthum','species'),(1208422,3630,'Abutilon geminiflorum','species'),(1208423,3630,'Abutilon malacum','species'),(1208424,3630,'Abutilon monteiroi','species'),(1208425,3630,'Abutilon muelleri-friderici','species'),(1208426,3630,'Abutilon pauciflorum','species'),(1208427,3630,'Abutilon peruvianum','species'),(1208428,3630,'Abutilon purpusii','species'),(1208429,3630,'Abutilon regnellii','species'),(1208430,288247,'Bakeridesia amoena','species'),(1208431,288247,'Bakeridesia bakeriana','species'),(1208432,288247,'Bakeridesia esculenta','species'),(1208433,288247,'Bakeridesia exalata','species'),(1208434,288247,'Bakeridesia ferruginea','species'),(1208435,288247,'Bakeridesia integerrima','species'),(1208436,288247,'Bakeridesia macrantha','species'),(1208437,288247,'Bakeridesia molinae','species'),(1208438,288247,'Bakeridesia nelsonii','species'),(1208439,288247,'Bakeridesia notolophium','species'),(1208440,288247,'Bakeridesia pittieri','species'),(1208441,288247,'Bakeridesia rufivela','species'),(1208442,288247,'Bakeridesia scabrida','species'),(1208443,288247,'Bakeridesia subcordata','species'),(1208444,288247,'Bakeridesia vulcanicola','species'),(1208445,288247,'Bakeridesia yucatana','species'),(1208449,5811,'Toxoplasma gondii GUY-2004-ABE','no rank'),(1208451,5811,'Toxoplasma gondii G662M','no rank'),(1208452,5811,'Toxoplasma gondii SOU','no rank'),(1208453,5811,'Toxoplasma gondii GUY-2003-MEL','no rank'),(1208454,5811,'Toxoplasma gondii TgCatBr72','no rank'),(1208455,5811,'Toxoplasma gondii GUY-2004-MEL','no rank'),(1208456,3630,'Abutilon sp. 1 AD-2012','species'),(1208457,3630,'Abutilon sp. 2 AD-2012','species'),(1208458,288247,'Bakeridesia cf. gloriosa AAD111','species'),(1208459,288247,'Bakeridesia cf. integerrima MLT855','species'),(1208460,288247,'Bakeridesia cf. pittieri AAD88','species'),(1208461,288247,'Bakeridesia pickelii','species'),(1208462,288247,'Bakeridesia rufinervis','species'),(1208463,288247,'Bakeridesia sp. 1 AD-2012','species'),(1208464,288247,'Bakeridesia sp. 2 AD-2012','species'),(1208466,68764,'Geastrum sp. TENN 58926','species'),(1208467,68764,'Geastrum sp. TENN 59073','species'),(1208468,68764,'Geastrum sp. TNS KH-AUS09-72','species'),(1208469,68764,'Geastrum sp. TNS KH-AUS09-74','species'),(1208470,68764,'Geastrum sp. TNS KH-AUS10-33','species'),(1208471,68764,'Geastrum sp. TNS KH-AUS10-72','species'),(1208472,68764,'Geastrum sp. TNS KH-AUS10-73','species'),(1208473,68764,'Geastrum sp. TNS KH-AUS10-74','species'),(1208474,68764,'Geastrum sp. TNS KH-AUS10-80','species'),(1208475,68764,'Geastrum sp. TNS KH-JPN09-202','species'),(1208476,68764,'Geastrum sp. TNS KH-JPN09-203','species'),(1208477,68764,'Geastrum sp. TNS KH-JPN09-223','species'),(1208478,68764,'Geastrum sp. TNS KH-JPN09-268','species'),(1208479,68764,'Geastrum sp. TNS KH-JPN10-626','species'),(1208480,68764,'Geastrum sp. TNS KH-JPN10-633','species'),(1208481,68764,'Geastrum sp. TNS KH-JPN10-693','species'),(1208482,68764,'Geastrum sp. TNS KH-JPN10-710','species'),(1208483,68764,'Geastrum sp. TNS KH-JPN10-712','species'),(1208484,68764,'Geastrum sp. TNS KH-JPN10-716','species'),(1208485,68764,'Geastrum sp. TNS KH-JPN10-731','species'),(1208486,68764,'Geastrum sp. TNS KH-JPN10-747','species'),(1208487,68764,'Geastrum sp. TNS KH-JPN10-748','species'),(1208488,68764,'Geastrum sp. TNS KH-NZ09-91','species'),(1208489,68764,'Geastrum sp. TNS KH-TH09-108','species'),(1208490,68764,'Geastrum sp. TNS KH-TH09-87','species'),(1208491,68764,'Geastrum sp. TNS KH-TH09-88','species'),(1208492,68764,'Geastrum sp. TNS Sakamoto151','species'),(1208493,68764,'Geastrum sp. TNS Sakamoto154','species'),(1208494,68764,'Geastrum sp. TNS Sakamoto186','species'),(1208495,68764,'Geastrum sp. TNS Sakamoto207','species'),(1208496,68764,'Geastrum sp. TNS Sakamoto82','species'),(1208497,8397,'Sanguirana','genus'),(1208498,5182,'Hymenoscyphus sp. A TL-2012','species'),(1208499,5181,'Epiglia','genus'),(1208500,1208499,'Epiglia gloeocapsae','species'),(1208501,5182,'Hymenoscyphus sp. B TL-2012','species'),(1208502,95244,'Hypotrix','genus'),(1208503,538669,'Coccus caviramicolus','species'),(1208505,538669,'Coccus macarangae','species'),(1208506,538669,'Coccus macarangicolus','species'),(1208507,538669,'Coccus penangensis','species'),(1208508,538669,'Coccus secretus','species'),(1208509,538669,'Coccus tumuliferus','species'),(1208510,538669,'Coccus nr. circularis SU-2012','species'),(1208511,538669,'Coccus nr. tumuliferus SU-2012','species'),(1208512,538669,'Coccus sp. Heckroth C85','species'),(1208513,538669,'Coccus sp. X SU-2012','species'),(1208514,1207110,'Crematoscheilina sp. DA-2012','species'),(1208515,7056,'Agestrata','genus'),(1208516,1208515,'Agestrata sp. DA-2012','species'),(1208517,1207111,'Aethiessa sp. DA-2012','species'),(1208518,7056,'Chtonobius','genus'),(1208519,1208518,'Chtonobius sp. DA-2012','species'),(1208520,7056,'Coenochilus','genus'),(1208521,1208520,'Coenochilus sp. DA-2012','species'),(1208522,7056,'Comythovalgus','genus'),(1208523,1208522,'Comythovalgus sp. DA-2012','species'),(1208524,7056,'Diploa','genus'),(1208525,1208524,'Diploa sp. DA-2012','species'),(1208526,7056,'Netocia','genus'),(1208527,1208526,'Netocia sp. DA-2012','species'),(1208528,7056,'Niphetophora','genus'),(1208529,1208528,'Niphetophora sp. DA-2012','species'),(1208530,7056,'Potosia','genus'),(1208531,1208530,'Potosia sp. DA-2012','species'),(1208532,7056,'Scaptobius','genus'),(1208533,1208532,'Scaptobius sp. DA-2012','species'),(1208534,50519,'Temnorhynchus','genus'),(1208535,1208534,'Temnorhynchus sp. MA DA-2012','species'),(1208536,50519,'Pycnoschema','genus'),(1208537,1208536,'Pycnoschema sp. DA-2012','species'),(1208538,7059,'Achloa','genus'),(1208539,1208538,'Achloa sp. DA-2012','species'),(1208540,7059,'Hypopholis','genus'),(1208541,1208540,'Hypopholis sp. 1mblack DA-2012','species'),(1208542,1208540,'Hypopholis sp. 2lyell DA-2012','species'),(1208543,7059,'Sparrmannia','genus'),(1208544,1208543,'Sparrmannia sp. DA-2012','species'),(1208545,1208543,'Sparrmannia sp. SA1 DA-2012','species'),(1208546,109590,'Cardamine angustata var. ouachitana','varietas'),(1208547,1663,'Arthrobacter sp. D40w','species'),(1208548,13687,'Sphingomonas sp. D40y','species'),(1208549,1696,'Brevibacterium sp. EB8b','species'),(1208550,1386,'Bacillus sp. TJ8b','species'),(1208551,1663,'Arthrobacter sp. TJ18b','species'),(1208552,91914,'Asaia sp. 107(2012)','species'),(1208553,1386,'Bacillus sp. 122(2012)','species'),(1208554,1386,'Bacillus sp. 21(2012)','species'),(1208555,1386,'Bacillus sp. 70(2012)','species'),(1208556,57495,'Dermacoccus sp. 54(2012)','species'),(1208557,547,'Enterobacter sp. 85(2012)','species'),(1208558,36866,'Enterobacteriaceae bacterium 91(2012)','species'),(1208559,57493,'Kocuria sp. 102(2012)','species'),(1208560,55968,'Leucobacter sp. 22(2012)','species'),(1208561,1269,'Micrococcus sp. 61(2012)','species'),(1208562,1269,'Micrococcus sp. 9(2012)','species'),(1208563,53335,'Pantoea sp. 115(2012)','species'),(1208564,53335,'Pantoea sp. 128(2012)','species'),(1208565,53335,'Pantoea sp. 71(2012)','species'),(1208566,53335,'Pantoea sp. 95(2012)','species'),(1208567,1372,'Planococcus sp. 13(2012)','species'),(1208568,286,'Pseudomonas sp. 64(2012)','species'),(1208569,1883,'Streptomyces sp. 121(2012)','species'),(1208570,53355,'Terrabacter sp. 12(2012)','species'),(1208571,338,'Xanthomonas sp. 63(2012)','species'),(1208572,1386,'Bacillus sp. 7(2012)','species'),(1208573,1298,'Deinococcus sp. 17(2012)','species'),(1208574,1386,'Bacillus sp. 71(2012)','species'),(1208575,1883,'Streptomyces sp. 2(2012)','species'),(1208576,482,'Neisseria sp. 104(2012)','species'),(1208577,1280832,'Phaeomarinomonas mediterranea 2OM6','no rank'),(1208578,1004302,'environmental samples','no rank'),(1208579,1208578,'uncultured Parasegitibacter sp.','species'),(1208580,36655,'Penicillium aurantiogriseum NRRL 62431','no rank'),(1208581,768,'Anaplasma sp. \'Mongolian\'','species'),(1208582,570,'Klebsiella sp. B-16','species'),(1208583,1079922,'Commensalibacter sp. MX-MONARCH01','species'),(1208584,102793,'Influenza A virus (A/chicken/India/03CL488/2011(H5N1))','no rank'),(1208585,482564,'Oscillatoria nigro-viridis NTRI01','no rank'),(1208586,413501,'Cronobacter muytjensii 530','no rank'),(1208587,12333,'Streptococcus phage SP-QS1','species'),(1208588,659434,'uncultured Moniliophthora','species'),(1208589,265006,'uncultured Seiridium','species'),(1208590,413502,'Cronobacter turicensis 564','no rank'),(1208591,413503,'Cronobacter malonaticus 681','no rank'),(1208592,28141,'Cronobacter sakazakii 680','no rank'),(1208593,119215,'Influenza A virus (A/chicken/Jalisco/CPA-12283-12/2012(H7N3))','no rank'),(1208594,332317,'uncultured Cylindrocladium','species'),(1208595,389951,'environmental samples','no rank'),(1208596,1208595,'uncultured Serpula','species'),(1208597,102211,'Benincasa hispida var. chieh-qua','varietas'),(1208598,5052,'Aspergillus sp. CRRI-63','species'),(1208599,1386,'Bacillus sp. FJAT-14515','species'),(1208600,1386,'Bacillus sp. FJAT-14578','species'),(1208601,5581,'Beauveria sp. CRRI-66','species'),(1208602,45234,'Cordyceps sp. CRRI-64','species'),(1208603,45234,'Cordyceps sp. CRRI-65','species'),(1208604,45234,'Cordyceps sp. CRRI-67','species'),(1208605,5529,'Metarhizium sp. CRRI-68','species'),(1208606,5529,'Metarhizium sp. CRRI-69','species'),(1208607,29487,'Photorhabdus sp. AM7','species'),(1208608,1827,'Rhodococcus sp. PG-3-13','species'),(1208609,1827,'Rhodococcus sp. PG-3-6','species'),(1208610,1158,'Oscillatoria sp. NTGM13','species'),(1208611,1151172,'Salmonella enterica subsp. enterica serovar Abaetetuba str. ATCC 35640','no rank'),(1208620,1070314,'environmental samples','no rank'),(1208621,1208620,'uncultured Halorussus sp.','species'),(1208622,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN001118','no rank'),(1208623,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN001140','no rank'),(1208624,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN001099','no rank'),(1208625,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN001102','no rank'),(1208626,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN001105','no rank'),(1208627,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN001108','no rank'),(1208628,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN001109','no rank'),(1208629,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN001112','no rank'),(1208630,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN001115','no rank'),(1208631,2251,'Haloferax sp. SSIN3','species'),(1208632,2251,'Haloferax sp. SSIN10','species'),(1208633,2251,'Haloferax sp. SSIN11','species'),(1208634,2251,'Haloferax sp. SSIN14','species'),(1208635,2251,'Haloferax sp. SSIN2','species'),(1208636,2251,'Haloferax sp. SSIN4','species'),(1208637,2251,'Haloferax sp. SSIN5','species'),(1208638,2251,'Haloferax sp. SSIN6','species'),(1208639,2251,'Haloferax sp. SSIN7','species'),(1208640,2251,'Haloferax sp. SSIN8','species'),(1208641,2251,'Haloferax sp. SSIN9','species'),(1208642,60846,'Halogeometricum sp. SSIN1','species'),(1208643,88723,'Natrinema sp. SSIN12','species'),(1208644,88723,'Natrinema sp. SSIN13','species'),(1208650,102796,'Influenza A virus (A/chicken/Iran/AGH-B1/2012(H9N2))','no rank'),(1208651,102796,'Influenza A virus (A/chicken/Iran/AGH-B2/2012(H9N2))','no rank'),(1208652,102796,'Influenza A virus (A/chicken/Iran/AGH-B3/2012(H9N2))','no rank'),(1208653,102796,'Influenza A virus (A/chicken/Iran/AGH-B4/2012(H9N2))','no rank'),(1208656,413497,'Cronobacter dublinensis 1210','no rank'),(1208657,518,'Bordetella bronchiseptica 1289','no rank'),(1208658,518,'Bordetella bronchiseptica MO149','no rank'),(1208659,518,'Bordetella bronchiseptica Bbr77','no rank'),(1208660,519,'Bordetella parapertussis Bpp5','no rank'),(1208661,413497,'Cronobacter dublinensis 582','no rank'),(1208662,413503,'Cronobacter malonaticus 507','no rank'),(1208663,28141,'Cronobacter sakazakii 701','no rank'),(1208664,28141,'Cronobacter sakazakii 696','no rank'),(1208665,518,'Bordetella bronchiseptica D445','no rank'),(1208666,5811,'Toxoplasma gondii TgCatBr64','no rank'),(1208667,12333,'Lactobacillus phage f-AQ113','species'),(1208668,379,'Rhizobium sp. JNVU MP10','species'),(1208669,28105,'Sinorhizobium sp. JNVU MH1','species'),(1208670,28105,'Sinorhizobium sp. JNVU MH1b','species'),(1208671,28105,'Sinorhizobium sp. JNVU MH3','species'),(1208672,28105,'Sinorhizobium sp. JNVU MH9','species'),(1208673,28105,'Sinorhizobium sp. JNVU MHM1','species'),(1208674,28105,'Sinorhizobium sp. JNVU MHM12','species'),(1208675,28105,'Sinorhizobium sp. JNVU MHM2','species'),(1208676,28105,'Sinorhizobium sp. JNVU MHM22','species'),(1208677,28105,'Sinorhizobium sp. JNVU MHM3','species'),(1208678,28105,'Sinorhizobium sp. JNVU MHM32','species'),(1208679,28105,'Sinorhizobium sp. JNVU MHM4','species'),(1208680,53246,'Pseudoalteromonas sp. EPP07','species'),(1208681,53246,'Pseudoalteromonas sp. EPP11','species'),(1208682,53246,'Pseudoalteromonas sp. K25','species'),(1208683,53246,'Pseudoalteromonas sp. PP107','species'),(1208684,53246,'Pseudoalteromonas sp. PP81','species'),(1208685,53246,'Pseudoalteromonas sp. PP86','species'),(1208686,53246,'Pseudoalteromonas sp. PP87','species'),(1208687,97050,'Ruegeria sp. AH10','species'),(1208688,97050,'Ruegeria sp. EPP04','species'),(1208689,97050,'Ruegeria sp. K2','species'),(1208690,662,'Vibrio sp. C013','species'),(1208691,662,'Vibrio sp. Ma31','species'),(1208692,662,'Vibrio sp. PP05','species'),(1208693,662,'Vibrio sp. PP25','species'),(1208694,37452,'Bacteroidetes bacterium AH26','species'),(1208695,37452,'Bacteroidetes bacterium PPM04','species'),(1208696,93506,'archaeon SJ','species'),(1208697,1883,'Streptomyces sp. M135-3','species'),(1208698,50443,'Hydropsyche brevis','species'),(1208699,50443,'Hydropsyche bulbifera','species'),(1208700,50443,'Hydropsyche dinarica','species'),(1208701,50443,'Hydropsyche infernalis','species'),(1208702,50443,'Hydropsyche lobata','species'),(1208703,50443,'Hydropsyche maroccana','species'),(1208704,50443,'Hydropsyche modesta','species'),(1208705,50443,'Hydropsyche teruela','species'),(1208706,50443,'Hydropsyche fontinalis','species'),(1208707,50443,'Hydropsyche tibialis','species'),(1208708,1485,'Clostridium sp. JMY1','species'),(1208709,5506,'Fusarium sp. MSX 44957','species'),(1208710,4875,'Glomus sp. FNSP1','species'),(1208711,111142,'Alishewanella sp. HW16','species'),(1208712,57494,'Nesterenkonia sp. SRUMSU7','species'),(1208713,5598,'Alternaria sp. xx-A-18-1','species'),(1208714,102797,'Influenza A virus (A/Anas discors/New Mexico/A00327689/2007(H3))','no rank'),(1208715,7811,'Mustelus stevensi','species'),(1208716,7811,'Mustelus widodoi','species'),(1208717,519,'Bordetella parapertussis 18323','no rank'),(1208718,311780,'Paecilomyces sp. VN2-1-2','species'),(1208719,311780,'Paecilomyces sp. VN10-1-1','species'),(1208720,311780,'Paecilomyces sp. VN10-1-2','species'),(1208721,311780,'Paecilomyces sp. VN10-3-1','species'),(1208722,311780,'Paecilomyces sp. VN10-3-3','species'),(1208723,311780,'Paecilomyces sp. VN10-3-5','species'),(1208724,231509,'Rhodotorula sp. CRY-YB-1','species'),(1208725,119213,'Influenza A virus (A/duck/Guangxi/GXd-3/2009(H6N2))','no rank'),(1208726,119213,'Influenza A virus (A/duck/Guangxi/GXd-2/2010(H6N2))','no rank'),(1208728,73860,'Allactaga euphratica','species'),(1208729,73860,'Allactaga firouzi','species'),(1208730,73860,'Allactaga williamsi','species'),(1208731,73860,'Allactaga toussi','species'),(1208732,34399,'Phomopsis sp. pc080227GZ','species'),(1208733,88028,'Semnopithecus priam','species'),(1208734,88028,'Semnopithecus hypoleucos','species'),(1208736,4674,'Sinocurculigo','genus'),(1208737,1208736,'Sinocurculigo taishanica','species'),(1208738,570433,'Cinnyris minullus','species'),(1208739,1386,'Bacillus sp. CQC8','species'),(1208740,1716,'Corynebacterium sp. CQ24','species'),(1208741,53457,'Janibacter sp. CQ23','species'),(1208742,2742,'Marinobacter sp. CQC3','species'),(1208743,1372,'Planococcus sp. CQC7','species'),(1208744,1372,'Planococcus sp. CQC9','species'),(1208745,162291,'Planomicrobium sp. CQC5','species'),(1208746,497,'Psychrobacter allis','species'),(1208747,1827,'Rhodococcus sp. CQ1','species'),(1208748,60919,'Sanguibacter sp. CQ30','species'),(1208749,1279,'Staphylococcus sp. CQC12','species'),(1208750,1883,'Streptomyces sp. CQ31','species'),(1208751,125282,'Pycnonotus leucotis','species'),(1208752,83300,'Anairetes parulus patagonicus','subspecies'),(1208753,74356,'Anairetes agilis','species'),(1208754,55080,'Brevibacillus sp. 4I04','species'),(1208755,570,'Klebsiella sp. 4I08','species'),(1208756,400634,'Lysinibacillus sp. 4I02','species'),(1208757,33811,'gamma proteobacterium 4I03','species'),(1208758,1204561,'uncultured Iodamoeba','species'),(1208759,40634,'environmental samples','no rank'),(1208760,1208759,'uncultured Parentodinium','species'),(1208762,476287,'Aposthonia borneensis','species'),(1208763,476287,'Aposthonia ceylonica','species'),(1208764,476287,'Aposthonia glauerti','species'),(1208765,1009596,'Archembia batesi','species'),(1208766,1009596,'Archembia dilata','species'),(1208767,178287,'Clothoda longicauda','species'),(1208768,1080990,'Embia nuragica','species'),(1208769,1080990,'Embia tyrrhenica','species'),(1208770,486288,'Metoligotoma incompta','species'),(1208771,240911,'Notoligotoma nitens','species'),(1208772,50659,'Oligotoma humbertiana','species'),(1208773,270837,'Pararhagadochir confusa','species'),(1208774,270837,'Pararhagadochir flavicollis','species'),(1208775,270837,'Pararhagadochir schadei','species'),(1208776,270837,'Pararhagadochir trachelia','species'),(1208777,202442,'Teratembia geniculata','species'),(1208778,1208807,'Andesembia','genus'),(1208779,1208778,'Andesembia banosae','species'),(1208780,186139,'Anisembia','genus'),(1208781,1208780,'Anisembia texana','species'),(1208782,186139,'Chelicerca','genus'),(1208783,1208782,'Chelicerca davisi','species'),(1208784,1208782,'Chelicerca fangosa','species'),(1208785,1208782,'Chelicerca heymonsi','species'),(1208786,1009602,'Conicercembia','genus'),(1208787,1208786,'Conicercembia septentrionalis','species'),(1208788,1208786,'Conicercembia tepicensis','species'),(1208789,186139,'Cryptembia','genus'),(1208790,1208789,'Cryptembia amazonica','species'),(1208791,1208789,'Cryptembia multicolor','species'),(1208792,186139,'Dactylocerca','genus'),(1208793,1208792,'Dactylocerca rubra','species'),(1208794,50658,'Eosembia','genus'),(1208795,1208794,'Eosembia auripecta','species'),(1208796,1009602,'Gibocercus','genus'),(1208797,1208796,'Gibocercus chaco','species'),(1208798,1208796,'Gibocercus sandrae','species'),(1208799,1009602,'Neorhagadochir','genus'),(1208800,1208799,'Neorhagadochir moreliensis','species'),(1208801,186136,'Odontembia','genus'),(1208802,1208801,'Odontembia jacobi','species'),(1208803,186133,'Oligembia','genus'),(1208804,1208803,'Oligembia hubbardi','species'),(1208805,186138,'Ptilocerembia','genus'),(1208806,1208805,'Ptilocerembia roepkei','species'),(1208807,50657,'Andesembiidae','family'),(1208808,1208759,'uncultured Blepharocorys','species'),(1208809,1208759,'uncultured Cycloposthium','species'),(1208810,1208759,'uncultured Troglodytella','species'),(1208811,1208759,'uncultured Triplumaria','species'),(1208812,713849,'Psaliodes sp. PSEO0','species'),(1208813,713849,'Psaliodes sp. PSEO1','species'),(1208814,713849,'Psaliodes sp. PSEO10','species'),(1208815,713849,'Psaliodes sp. PSEO11','species'),(1208816,713849,'Psaliodes sp. PSEO12','species'),(1208817,713849,'Psaliodes sp. PSEO13','species'),(1208818,713849,'Psaliodes sp. PSEO14','species'),(1208819,713849,'Psaliodes sp. PSEO15','species'),(1208820,713849,'Psaliodes sp. PSEO16','species'),(1208821,713849,'Psaliodes sp. PSEO18','species'),(1208822,713849,'Psaliodes sp. PSEO2','species'),(1208823,713849,'Psaliodes sp. PSEO20','species'),(1208824,713849,'Psaliodes sp. PSEO21','species'),(1208825,713849,'Psaliodes sp. PSEO22','species'),(1208826,713849,'Psaliodes sp. PSEO23','species'),(1208827,713849,'Psaliodes sp. PSEO24','species'),(1208828,713849,'Psaliodes sp. PSEO25','species'),(1208829,713849,'Psaliodes sp. PSEO26','species'),(1208830,713849,'Psaliodes sp. PSEO27','species'),(1208831,713849,'Psaliodes sp. PSEO28','species'),(1208832,713849,'Psaliodes sp. PSEO29','species'),(1208833,713849,'Psaliodes sp. PSEO3','species'),(1208834,713849,'Psaliodes sp. PSEO30','species'),(1208835,713849,'Psaliodes sp. PSEO4','species'),(1208836,713849,'Psaliodes sp. PSEO5','species'),(1208837,713849,'Psaliodes sp. PSEO6','species'),(1208838,713849,'Psaliodes sp. PSEO7','species'),(1208839,713849,'Psaliodes sp. PSEO9','species'),(1208840,5658,'environmental samples','no rank'),(1208841,1208840,'uncultured Leishmania','species'),(1208842,57291,'Enoplus taipingensis','species'),(1208843,214137,'Eupithecia sp. BOLD:AAI5081','species'),(1208844,326944,'Perizoma sp. BOLD:ABV7611','species'),(1208845,326944,'Perizoma sp. BOLD:ABV7612','species'),(1208846,139060,'Ascocoryne sp. ZLW0802-2','species'),(1208847,139060,'Ascocoryne sp. ZML09-3','species'),(1208848,937848,'Calcarisporiella sp. BXT10-6','species'),(1208849,5149,'Chaetomium sp. DL10-24','species'),(1208850,160268,'Clonostachys sp. DL10-3','species'),(1208851,13474,'Cylindrocarpon sp. ZW0901-7','species'),(1208852,253310,'Dimorphospora sp. ZML09-16','species'),(1208853,5506,'Fusarium sp. BXT10-1','species'),(1208854,5506,'Fusarium sp. JHR101-16','species'),(1208855,5506,'Fusarium sp. NJR102-19','species'),(1208856,5526,'Humicola sp. NJR102-11','species'),(1208857,91929,'Lecythophora sp. NJR102-22','species'),(1208858,75374,'Leptodontidium sp. ZW0901-8','species'),(1208859,5021,'Leptosphaeria sp. BYD07-43','species'),(1208860,5021,'Leptosphaeria sp. NJR102-35','species'),(1208861,45292,'Massarina sp. BYD07-59','species'),(1208862,55067,'Phaeosphaeria sp. LHH10-14','species'),(1208863,95331,'Pseudeurotium sp. BYD07-22-1','species'),(1208864,95331,'Pseudeurotium sp. NJR101-10','species'),(1208865,74721,'Stachybotrys sp. PYL04-28','species'),(1208866,5543,'Trichoderma sp. PYL12-5','species'),(1208868,5811,'Toxoplasma gondii TgCkCr1','no rank'),(1208869,166026,'Malacobdella arrokeana','species'),(1208870,150372,'Escovopsis sp. JOA-2012a','species'),(1208871,150372,'Escovopsis sp. JOA-2012b','species'),(1208872,150372,'Escovopsis sp. JOA-2012c','species'),(1208873,85996,'Hypocreales sp. JOA-2012','species'),(1208874,6214,'Variolepis','genus'),(1208875,1208874,'Variolepis farciminosa','species'),(1208876,6566,'Palliolum','genus'),(1208877,1208876,'Palliolum incomparabile','species'),(1208878,1208876,'Palliolum striatum','species'),(1208879,1208876,'Palliolum tigerinum','species'),(1208880,469,'Acinetobacter sp. JN8','species'),(1208881,1188033,'Chelidoperca occipitalis','species'),(1208882,290642,'Enochrus nigritus','species'),(1208883,347368,'Laccobius ytenensis','species'),(1208884,295567,'Limnebius papposus','species'),(1208885,1055510,'Hydrochara caraboides','species'),(1208887,1188033,'Chelidoperca investigatoris','species'),(1208888,42837,'environmental samples','no rank'),(1208889,1208888,'uncultured Ammonifex sp.','species'),(1208890,32008,'Burkholderia sp. PR5','species'),(1208891,32008,'Burkholderia sp. SS5','species'),(1208892,570,'Klebsiella sp. SS2','species'),(1208893,570,'Klebsiella sp. TS1','species'),(1208894,165696,'Novosphingobium sp. TR4','species'),(1208895,13687,'Sphingomonas sp. PS5','species'),(1208896,13687,'Sphingomonas sp. SR6','species'),(1208897,13687,'Sphingomonas sp. SS6','species'),(1208898,160674,'Raoultella sp. P24','species'),(1208899,160674,'Raoultella sp. T1','species'),(1208900,160674,'Raoultella sp. T10','species'),(1208901,160674,'Raoultella sp. T16','species'),(1208902,160674,'Raoultella sp. T23','species'),(1208903,160674,'Raoultella sp. T37','species'),(1208904,160674,'Raoultella sp. T38','species'),(1208905,160674,'Raoultella sp. T5','species'),(1208906,1208910,'Libyostrongylus environmental sample','species'),(1208907,1208911,'Necator environmental sample','species'),(1208908,1208912,'Oesophagostomum environmental sample','species'),(1208910,53349,'environmental samples','no rank'),(1208911,51030,'environmental samples','no rank'),(1208912,52564,'environmental samples','no rank'),(1208913,159075,'Acremonium sp. GDM10-2','species'),(1208914,610258,'Geomyces sp. EDT12-27','species'),(1208915,152317,'Truncatella sp. ZW0901-2','species'),(1208916,5106,'Verticillium sp. EDT12-16','species'),(1208917,5115,'Cryphonectria naterciae','species'),(1208918,33056,'Candidatus Kinetoplastibacterium crithidii TCC036E','no rank'),(1208919,994692,'Candidatus Kinetoplastibacterium desouzaii TCC079E','no rank'),(1208920,994696,'Candidatus Kinetoplastibacterium oncopeltii TCC290E','no rank'),(1208921,994695,'Candidatus Kinetoplastibacterium galatii TCC219','no rank'),(1208922,233181,'Candidatus Kinetoplastibacterium blastocrithidii TCC012E','no rank'),(1208923,233181,'Candidatus Kinetoplastibacterium blastocrithidii (ex Strigomonas culicis)','no rank'),(1208924,1033978,'Lectera','genus'),(1208925,1208924,'Lectera colletotrichoides','species'),(1208926,1208924,'Lectera longa','species'),(1208927,145966,'Volutella lini','species'),(1208928,145966,'Volutella ramkumarii','species'),(1208929,45667,'Halobacillus sp. U0027','species'),(1208931,767528,'Geomicrobium sp. U0034','species'),(1208932,767528,'Geomicrobium sp. U0038','species'),(1208933,1386,'Bacillus sp. U0062','species'),(1208934,84406,'Virgibacillus sp. U0063','species'),(1208935,84406,'Virgibacillus sp. U0071','species'),(1208936,767528,'Geomicrobium sp. U0094','species'),(1208937,1386,'Bacillus sp. U0099','species'),(1208938,427077,'Salsuginibacillus sp. U0100','species'),(1208939,84406,'Virgibacillus sp. U0112','species'),(1208940,1386,'Bacillus sp. U0122','species'),(1208941,767528,'Geomicrobium sp. U0137','species'),(1208942,427077,'Salsuginibacillus sp. U0142','species'),(1208943,767528,'Geomicrobium sp. U0147','species'),(1208944,767528,'Geomicrobium sp. U0167','species'),(1208945,84406,'Virgibacillus sp. U0179','species'),(1208946,84406,'Virgibacillus sp. U0195','species'),(1208947,1386,'Bacillus sp. U0202','species'),(1208948,84406,'Virgibacillus sp. U0204','species'),(1208949,767528,'Geomicrobium sp. U0205','species'),(1208950,84406,'Virgibacillus sp. U0211','species'),(1208951,84406,'Virgibacillus sp. U0217','species'),(1208952,84406,'Virgibacillus sp. U0241','species'),(1208953,1386,'Bacillus sp. U0262','species'),(1208954,1386,'Bacillus sp. U0279','species'),(1208955,84406,'Virgibacillus sp. U0281','species'),(1208956,767528,'Geomicrobium sp. U0320','species'),(1208957,1386,'Bacillus sp. U0326','species'),(1208958,767528,'Geomicrobium sp. U0377','species'),(1208959,84406,'Virgibacillus sp. U0378','species'),(1208960,1386,'Bacillus sp. U0557','species'),(1208961,1386,'Bacillus sp. U0593','species'),(1208962,1386,'Bacillus sp.U0684','species'),(1208963,1386,'Bacillus sp. U0894','species'),(1208964,1386,'Bacillus sp. U0905','species'),(1208965,1386,'Bacillus sp. U0908','species'),(1208966,1883,'Streptomyces sp. U0936','species'),(1208967,1386,'Bacillus sp. U0943','species'),(1208968,1386,'Bacillus sp. U0951','species'),(1208969,1386,'Bacillus sp. U0971','species'),(1208970,1386,'Bacillus sp. U0992','species'),(1208971,1386,'Bacillus sp. U1003','species'),(1208972,1386,'Bacillus sp. U1058','species'),(1208973,1386,'Bacillus sp. U1063','species'),(1208974,1386,'Bacillus sp. U1086','species'),(1208975,1386,'Bacillus sp. U1099','species'),(1208976,1386,'Bacillus sp. U1113','species'),(1208977,1386,'Bacillus sp. U1117','species'),(1208978,1386,'Bacillus sp. U1118','species'),(1208979,182709,'Oceanobacillus sp. U1120','species'),(1208980,1386,'Bacillus sp. U1125','species'),(1208981,32008,'Burkholderia sp. WSM4175','species'),(1208982,5073,'Penicillium sp. PK-2012','species'),(1208983,195024,'uncultured Climacodon','species'),(1208984,143558,'Breviceps branchi','species'),(1208985,143558,'Breviceps namaquensis','species'),(1208986,89443,'fungal sp. CC Czapek-14','species'),(1208987,89443,'fungal sp. CC Soil-5','species'),(1208988,89443,'fungal sp. BCC11B-1','species'),(1208989,89443,'fungal sp. BCC11B-2','species'),(1208990,89443,'fungal sp. CG05A-1','species'),(1208991,89443,'fungal sp. CG05A-3','species'),(1208992,89443,'fungal sp. CG05A-9','species'),(1208993,89443,'fungal sp. PX00A-2','species'),(1208994,89443,'fungal sp. PX00A-3','species'),(1208995,89443,'fungal sp. PXY09A-2','species'),(1208996,89443,'fungal sp. YN07A-1','species'),(1208997,89443,'fungal sp. YN09A-3','species'),(1208998,89443,'fungal sp. YN85B-2','species'),(1209045,34472,'Amauroderma sp. BRFM 1117','species'),(1209046,34472,'Amauroderma sp. BRFM 915','species'),(1209047,34472,'Amauroderma sp. BRFM 916','species'),(1209048,76125,'Coriolopsis sp. BRFM 1125','species'),(1209049,76125,'Coriolopsis sp. BRFM 1126','species'),(1209050,68776,'Cyathus sp. BRFM 934','species'),(1209051,5314,'Ganoderma sp. BRFM 1030','species'),(1209052,5314,'Ganoderma sp. BRFM 1035','species'),(1209053,5314,'Ganoderma subfornicatum','species'),(1209054,1053130,'Geejayessia sp. BRFM 1015','species'),(1209055,139412,'Grammothele sp. BRFM 910','species'),(1209056,86085,'Gymnopilus sp. BRFM 1082','species'),(1209057,5631,'Lenzites sp. BRFM 1048','species'),(1209058,5631,'Lenzites sp. BRFM 1049','species'),(1209059,5631,'Lenzites sp. BRFM 1053','species'),(1209060,5631,'Lenzites sp. BRFM 1054','species'),(1209061,5631,'Lenzites sp. BRFM 1079','species'),(1209062,40620,'Neocosmospora sp. BRFM 1214','species'),(1209063,40620,'Neocosmospora sp. BRFM 1286','species'),(1209064,40470,'Phellinus sp. BRFM 1007','species'),(1209065,40470,'Phellinus sp. BRFM 907','species'),(1209066,40470,'Phellinus sp. BRFM 908','species'),(1209067,1169916,'Rugonectria sp. BRFM 1213','species'),(1209068,5455,'Colletotrichum tabaci','species'),(1209069,1035539,'Mamiellaceae sp. RCC2285','species'),(1209070,1035539,'Mamiellaceae sp. RCC2497','species'),(1209072,126346,'Cellvibrio mixtus subsp. mixtus J3-8','no rank'),(1209073,89954,'Biecheleriaceae','family'),(1209074,1209073,'Biecheleria','genus'),(1209075,1209074,'Biecheleria baltica','species'),(1209076,177860,'Diplectrona sp. CM-2012','species'),(1209077,50443,'Hydropsyche sp. 1 CM-2012','species'),(1209078,50443,'Hydropsyche sp. 2 CM-2012','species'),(1209079,910514,'Hydropsychidae sp. CM-2012','species'),(1209080,105426,'Actinomycetales bacterium YIM M11204','species'),(1209081,9434,'Myotis planiceps','species'),(1209082,5598,'Alternaria sp. S1-7','species'),(1209083,192473,'Bicellaria vana','species'),(1209087,92561,'Dolichocephala','genus'),(1209088,1209087,'Dolichocephala irrorata','species'),(1209089,92584,'Hilara interstincta','species'),(1209091,192515,'Leptopeza flavipes','species'),(1209092,192608,'Platypalpus pallidiventris','species'),(1209096,626655,'Tachydromia annulimana','species'),(1209099,178771,'Empis nigripes','species'),(1209100,953,'Wolbachia endosymbiont of Achalcus cinereus','species'),(1209101,953,'Wolbachia endosymbiont of Achalcus phragmitidis','species'),(1209102,953,'Wolbachia endosymbiont of Aphrosylus celtiber','species'),(1209103,953,'Wolbachia endosymbiont of Argyra perplexa','species'),(1209104,953,'Wolbachia endosymbiont of Asyndetus latifrons','species'),(1209105,953,'Wolbachia endosymbiont of Campsicnemus curvipes','species'),(1209106,953,'Wolbachia endosymbiont of Campsicnemus loripes','species'),(1209107,953,'Wolbachia endosymbiont of Campsicnemus pumilio','species'),(1209108,953,'Wolbachia endosymbiont of Campsicnemus pusillus','species'),(1209109,953,'Wolbachia endosymbiont of Campsicnemus scambus','species'),(1209110,953,'Wolbachia endosymbiont of Chrysotus blepharosceles','species'),(1209111,953,'Wolbachia endosymbiont of Chrysotus cilipes','species'),(1209112,953,'Wolbachia endosymbiont of Chrysotus femoratus','species'),(1209113,953,'Wolbachia endosymbiont of Chrysotus gramineus','species'),(1209114,953,'Wolbachia endosymbiont of Chrysotus laesus','species'),(1209115,953,'Wolbachia endosymbiont of Chrysotus neglectus','species'),(1209116,953,'Wolbachia endosymbiont of Chrysotus palustris','species'),(1209117,953,'Wolbachia endosymbiont of Chrysotus pulchellus','species'),(1209118,953,'Wolbachia endosymbiont of Chrysotus sp.','species'),(1209119,953,'Wolbachia endosymbiont of Chrysotus suavis','species'),(1209120,953,'Wolbachia endosymbiont of Diaphorus oculatus','species'),(1209121,953,'Wolbachia endosymbiont of Dolichocephala irrorata','species'),(1209122,953,'Wolbachia endosymbiont of Dolichopus rupestris','species'),(1209123,953,'Wolbachia endosymbiont of Gymnopternus angustifrons','species'),(1209124,953,'Wolbachia endosymbiont of Gymnopternus cupreus','species'),(1209125,953,'Wolbachia endosymbiont of Hercostomus praeceps','species'),(1209126,953,'Wolbachia endosymbiont of Hybos femoratus','species'),(1209127,953,'Wolbachia endosymbiont of Hydrophorus praecox','species'),(1209128,953,'Wolbachia endosymbiont of Lamprochromus bifasciatus','species'),(1209129,953,'Wolbachia endosymbiont of Medetera dendrobaena','species'),(1209130,953,'Wolbachia endosymbiont of Medetera muralis','species'),(1209131,953,'Wolbachia endosymbiont of Medetera saxatilis','species'),(1209132,953,'Wolbachia endosymbiont of Micromorphus albipes','species'),(1209133,953,'Wolbachia endosymbiont of Neurigona lineata','species'),(1209134,953,'Wolbachia endosymbiont of Oedematopus sp.','species'),(1209135,953,'Wolbachia endosymbiont of Poecilobothrus nobilitatus','species'),(1209136,953,'Wolbachia endosymbiont of Rhaphium micans','species'),(1209137,953,'Wolbachia endosymbiont of Rhaphium penicillatum','species'),(1209138,953,'Wolbachia endosymbiont of Sciapus platypterus','species'),(1209139,953,'Wolbachia endosymbiont of Sciapus zonatulus','species'),(1209140,953,'Wolbachia endosymbiont of Sympycnus cirripes','species'),(1209141,953,'Wolbachia endosymbiont of Sympycnus desoutteri','species'),(1209142,953,'Wolbachia endosymbiont of Syntormon pumilum','species'),(1209143,953,'Wolbachia endosymbiont of Systenus leucurus','species'),(1209144,953,'Wolbachia endosymbiont of Tachydromia annulimana','species'),(1209145,953,'Wolbachia endosymbiont of Tachypeza nubila','species'),(1209146,953,'Wolbachia endosymbiont of Tachytrechus sp.','species'),(1209147,2132,'Spiroplasma endosymbiont of Achalcus flavicollis','species'),(1209148,2132,'Spiroplasma endosymbiont of Achalcus phragmitidis','species'),(1209149,2132,'Spiroplasma endosymbiont of Achalcus vaillanti','species'),(1209150,2132,'Spiroplasma endosymbiont of Aphrosylus celtiber','species'),(1209151,2132,'Spiroplasma endosymbiont of Argyra diaphana','species'),(1209152,2132,'Spiroplasma endosymbiont of Argyra elongata','species'),(1209153,2132,'Spiroplasma endosymbiont of Argyra vestita','species'),(1209154,2132,'Spiroplasma endosymbiont of Campsicnemus loripes','species'),(1209155,2132,'Spiroplasma endosymbiont of Campsicnemus picticornis','species'),(1209156,2132,'Spiroplasma endosymbiont of Campsicnemus scambus','species'),(1209157,2132,'Spiroplasma endosymbiont of Chrysotimus flaviventris','species'),(1209158,2132,'Spiroplasma endosymbiont of Chrysotus blepharosceles','species'),(1209159,2132,'Spiroplasma endosymbiont of Chrysotus gramineus','species'),(1209160,2132,'Spiroplasma endosymbiont of Chrysotus palustris','species'),(1209161,2132,'Spiroplasma endosymbiont of Clinocera sp.','species'),(1209162,2132,'Spiroplasma endosymbiont of Condylostylus sp.','species'),(1209163,2132,'Spiroplasma endosymbiont of Diaphorus oculatus','species'),(1209164,2132,'Spiroplasma endosymbiont of Diaphorus sp.','species'),(1209165,2132,'Spiroplasma endosymbiont of Dolichopus atripes','species'),(1209166,2132,'Spiroplasma endosymbiont of Dolichopus cilifemoratus','species'),(1209167,2132,'Spiroplasma endosymbiont of Dolichopus claviger','species'),(1209168,2132,'Spiroplasma endosymbiont of Dolichopus clavipes','species'),(1209169,2132,'Spiroplasma endosymbiont of Dolichopus excisus','species'),(1209170,2132,'Spiroplasma endosymbiont of Dolichopus festivus','species'),(1209171,2132,'Spiroplasma endosymbiont of Dolichopus griseipennis','species'),(1209172,2132,'Spiroplasma endosymbiont of Dolichopus nigricornis','species'),(1209173,2132,'Spiroplasma endosymbiont of Dolichopus pennatus','species'),(1209174,2132,'Spiroplasma endosymbiont of Dolichopus plumipes','species'),(1209175,2132,'Spiroplasma endosymbiont of Dolichopus rupestris','species'),(1209176,2132,'Spiroplasma endosymbiont of Dolichopus sabinus','species'),(1209177,2132,'Spiroplasma endosymbiont of Dolichopus signatus','species'),(1209178,2132,'Spiroplasma endosymbiont of Dolichopus simplex','species'),(1209179,2132,'Spiroplasma endosymbiont of Dolichopus subpennatus','species'),(1209180,2132,'Spiroplasma endosymbiont of Dolichopus ungulatus','species'),(1209181,2132,'Spiroplasma endosymbiont of Dolichopus urbanus','species'),(1209182,2132,'Spiroplasma endosymbiont of Dolichopus vitripennis','species'),(1209183,2132,'Spiroplasma endosymbiont of Dolichopus wahlbergi','species'),(1209184,2132,'Spiroplasma endosymbiont of Ethiromyia chalybea','species'),(1209185,2132,'Spiroplasma endosymbiont of Gymnopternus aerosus','species'),(1209186,2132,'Spiroplasma endosymbiont of Gymnopternus assimilis','species'),(1209187,2132,'Spiroplasma endosymbiont of Gymnopternus brevicornis','species'),(1209188,2132,'Spiroplasma endosymbiont of Gymnopternus celer','species'),(1209189,2132,'Spiroplasma endosymbiont of Gymnopternus cupreus','species'),(1209190,2132,'Spiroplasma endosymbiont of Gymnopternus metallicus','species'),(1209191,2132,'Spiroplasma endosymbiont of Hemerodromia baetica','species'),(1209192,2132,'Spiroplasma endosymbiont of Hercostomus fulvicaudis','species'),(1209193,2132,'Spiroplasma endosymbiont of Hercostomus parvilamellatus','species'),(1209194,2132,'Spiroplasma endosymbiont of Hercostomus pilifer','species'),(1209195,2132,'Spiroplasma endosymbiont of Hercostomus verbekei','species'),(1209196,2132,'Spiroplasma endosymbiont of Hercostomus vivax','species'),(1209197,2132,'Spiroplasma endosymbiont of Hybos femoratus','species'),(1209198,2132,'Spiroplasma endosymbiont of Hydrophorinae sp.','species'),(1209199,2132,'Spiroplasma endosymbiont of Hydrophorus oceanus','species'),(1209200,2132,'Spiroplasma endosymbiont of Lamprochromus strobli','species'),(1209201,2132,'Spiroplasma endosymbiont of Leptopeza flavipes','species'),(1209202,2132,'Spiroplasma endosymbiont of Machaerium maritimae','species'),(1209203,2132,'Spiroplasma endosymbiont of Medetera abstrusa','species'),(1209204,2132,'Spiroplasma endosymbiont of Medetera diadema','species'),(1209205,2132,'Spiroplasma endosymbiont of Medetera impigra','species'),(1209206,2132,'Spiroplasma endosymbiont of Medetera jacula','species'),(1209207,2132,'Spiroplasma endosymbiont of Medetera lorea','species'),(1209208,2132,'Spiroplasma endosymbiont of Medetera muralis','species'),(1209209,2132,'Spiroplasma endosymbiont of Medetera pallipes','species'),(1209210,2132,'Spiroplasma endosymbiont of Medetera petrophiloides','species'),(1209211,2132,'Spiroplasma endosymbiont of Medetera plumbella','species'),(1209212,2132,'Spiroplasma endosymbiont of Medetera saxatilis','species'),(1209213,2132,'Spiroplasma endosymbiont of Medetera truncorum','species'),(1209214,2132,'Spiroplasma endosymbiont of Micromorphus albipes','species'),(1209215,2132,'Spiroplasma endosymbiont of Microphor holosericeus','species'),(1209216,2132,'Spiroplasma endosymbiont of Neurigona lineata','species'),(1209217,2132,'Spiroplasma endosymbiont of Oedalea hybotina','species'),(1209218,2132,'Spiroplasma endosymbiont of Platypalpus pallidiventris','species'),(1209219,2132,'Spiroplasma endosymbiont of Poecilobothrus chrysozygos','species'),(1209220,2132,'Spiroplasma endosymbiont of Poecilobothrus nobilitatus','species'),(1209221,2132,'Spiroplasma endosymbiont of Poecilobothrus principalis','species'),(1209222,2132,'Spiroplasma endosymbiont of Rhaphium caliginosum','species'),(1209223,2132,'Spiroplasma endosymbiont of Rhaphium consobrinum','species'),(1209224,2132,'Spiroplasma endosymbiont of Rhaphium micans','species'),(1209225,2132,'Spiroplasma endosymbiont of Sciapus platypterus','species'),(1209226,2132,'Spiroplasma endosymbiont of Sphyrotarsus argyrostomus','species'),(1209227,2132,'Spiroplasma endosymbiont of Sybistroma discipes','species'),(1209228,2132,'Spiroplasma endosymbiont of Sympycnus aeneicoxa','species'),(1209229,2132,'Spiroplasma endosymbiont of Sympycnus desoutteri','species'),(1209230,2132,'Spiroplasma endosymbiont of Syntormon bicolorellum','species'),(1209231,2132,'Spiroplasma endosymbiont of Syntormon denticulatum','species'),(1209232,2132,'Spiroplasma endosymbiont of Syntormon sulcipes','species'),(1209233,2132,'Spiroplasma endosymbiont of Tachytrechus sp.','species'),(1209234,2132,'Spiroplasma endosymbiont of Teuchophorus monacanthus','species'),(1209235,2132,'Spiroplasma endosymbiont of Teuchophorus simplex','species'),(1209236,2132,'Spiroplasma endosymbiont of Teuchophorus spinigerellus','species'),(1209237,2132,'Spiroplasma endosymbiont of Thrypticus tarsalis','species'),(1209238,114295,'Rickettsia endosymbiont of Achalcus cinereus','species'),(1209239,114295,'Rickettsia endosymbiont of Achalcus vaillanti','species'),(1209240,114295,'Rickettsia endosymbiont of Argyra atriceps','species'),(1209241,114295,'Rickettsia endosymbiont of Argyra grata','species'),(1209242,114295,'Rickettsia endosymbiont of Argyra ilonae','species'),(1209243,114295,'Rickettsia endosymbiont of Argyra perplexa','species'),(1209244,114295,'Rickettsia endosymbiont of Argyra vestita','species'),(1209245,114295,'Rickettsia endosymbiont of Bicellaria vana','species'),(1209246,114295,'Rickettsia endosymbiont of Campsicnemus loripes','species'),(1209247,114295,'Rickettsia endosymbiont of Campsicnemus picticornis','species'),(1209248,114295,'Rickettsia endosymbiont of Chrysotimus flaviventris','species'),(1209249,114295,'Rickettsia endosymbiont of Chrysotimus molliculus','species'),(1209250,114295,'Rickettsia endosymbiont of Chrysotus blepharosceles','species'),(1209251,114295,'Rickettsia endosymbiont of Chrysotus gramineus','species'),(1209253,114295,'Rickettsia endosymbiont of Chrysotus laesus','species'),(1209254,114295,'Rickettsia endosymbiont of Chrysotus neglectus','species'),(1209255,114295,'Rickettsia endosymbiont of Chrysotus palustris','species'),(1209256,114295,'Rickettsia endosymbiont of Chrysotus pulchellus','species'),(1209257,114295,'Rickettsia endosymbiont of Chrysotus suavis','species'),(1209258,114295,'Rickettsia endosymbiont of Clinocera sp.','species'),(1209259,114295,'Rickettsia endosymbiont of Diaphorus oculatus','species'),(1209260,114295,'Rickettsia endosymbiont of Dolichopus claviger','species'),(1209261,114295,'Rickettsia endosymbiont of Dolichopus clavipes','species'),(1209262,114295,'Rickettsia endosymbiont of Dolichopus excisus','species'),(1209263,114295,'Rickettsia endosymbiont of Dolichopus griseipennis','species'),(1209264,114295,'Rickettsia endosymbiont of Dolichopus linearis','species'),(1209265,114295,'Rickettsia endosymbiont of Dolichopus longicornis','species'),(1209266,114295,'Rickettsia endosymbiont of Dolichopus nubilus','species'),(1209267,114295,'Rickettsia endosymbiont of Dolichopus plumipes','species'),(1209268,114295,'Rickettsia endosymbiont of Dolichopus signatus','species'),(1209269,114295,'Rickettsia endosymbiont of Dolichopus subpennatus','species'),(1209270,114295,'Rickettsia endosymbiont of Dolichopus wahlbergi','species'),(1209271,114295,'Rickettsia endosymbiont of Eucoryphus brunneri','species'),(1209272,114295,'Rickettsia endosymbiont of Gymnopternus brevicornis','species'),(1209273,114295,'Rickettsia endosymbiont of Gymnopternus celer','species'),(1209274,114295,'Rickettsia endosymbiont of Gymnopternus metallicus','species'),(1209275,114295,'Rickettsia endosymbiont of Hercostomus praeceps','species'),(1209276,114295,'Rickettsia endosymbiont of Hilara interstincta','species'),(1209277,114295,'Rickettsia endosymbiont of Hybos femoratus','species'),(1209278,114295,'Rickettsia endosymbiont of Hydrophorinae sp.','species'),(1209279,114295,'Rickettsia endosymbiont of Hydrophorus borealis','species'),(1209280,114295,'Rickettsia endosymbiont of Hydrophorus oceanus','species'),(1209281,114295,'Rickettsia endosymbiont of Hydrophorus rogenhoferi','species'),(1209282,114295,'Rickettsia endosymbiont of Lamprochromus strobli','species'),(1209283,114295,'Rickettsia endosymbiont of Medetera abstrusa','species'),(1209284,114295,'Rickettsia endosymbiont of Medetera dendrobaena','species'),(1209285,114295,'Rickettsia endosymbiont of Medetera jacula','species'),(1209286,114295,'Rickettsia endosymbiont of Medetera lorea','species'),(1209287,114295,'Rickettsia endosymbiont of Medetera muralis','species'),(1209288,114295,'Rickettsia endosymbiont of Medetera parenti','species'),(1209289,114295,'Rickettsia endosymbiont of Medetera saxatilis','species'),(1209290,114295,'Rickettsia endosymbiont of Medetera signaticornis','species'),(1209291,114295,'Rickettsia endosymbiont of Medetera truncorum','species'),(1209292,114295,'Rickettsia endosymbiont of Micromorphus albipes','species'),(1209293,114295,'Rickettsia endosymbiont of Microphor holosericeus','species'),(1209294,114295,'Rickettsia endosymbiont of Neurigona lineata','species'),(1209295,114295,'Rickettsia endosymbiont of Oncopygius distans','species'),(1209296,114295,'Rickettsia endosymbiont of Phyllodromia melanocephala','species'),(1209297,114295,'Rickettsia endosymbiont of Rhaphium appendiculatum','species'),(1209298,114295,'Rickettsia endosymbiont of Rhaphium crassipes','species'),(1209299,114295,'Rickettsia endosymbiont of Rhaphium laticorne','species'),(1209300,114295,'Rickettsia endosymbiont of Rhaphium longicorne','species'),(1209301,114295,'Rickettsia endosymbiont of Rhaphium micans','species'),(1209302,114295,'Rickettsia endosymbiont of Sphyrotarsus argyrostomus','species'),(1209303,114295,'Rickettsia endosymbiont of Sybistroma discipes','species'),(1209304,114295,'Rickettsia endosymbiont of Sympycnus cirripes','species'),(1209305,114295,'Rickettsia endosymbiont of Syntormon bicolorellum','species'),(1209306,114295,'Rickettsia endosymbiont of Tachydromia annulimana','species'),(1209307,114295,'Rickettsia endosymbiont of Teuchophorus calcaratus','species'),(1209308,114295,'Rickettsia endosymbiont of Teuchophorus monacanthus','species'),(1209309,114295,'Rickettsia endosymbiont of Trichopeza longicornis','species'),(1209310,261827,'Algibacter sp. JJ2110','species'),(1209311,246875,'Algoriphagus sp. JJ2204','species'),(1209312,290174,'Aquimarina sp. JJ2109','species'),(1209313,312278,'Emticicia sp. JJ2205','species'),(1209314,963,'Herbaspirillum sp. JJ2101','species'),(1209315,963,'Herbaspirillum sp. JJ2206','species'),(1209316,252356,'Maribacter sp. JJ2108','species'),(1209317,52959,'Polaribacter sp. JJ2104','species'),(1209318,52959,'Polaribacter sp. JJ2105','species'),(1209319,52959,'Polaribacter sp. JJ2106','species'),(1209320,1080220,'Pontirhabdus sp. JJ2112','species'),(1209321,238783,'Pseudorhodobacter sp. JJ2201','species'),(1209322,362865,'Sandarakinorhabdus sp. JJ2202','species'),(1209323,165697,'Sphingopyxis sp. JJ2102','species'),(1209324,165697,'Sphingopyxis sp. JJ2203','species'),(1209325,165697,'Sphingopyxis sp. JJ2207','species'),(1209326,335927,'Thalassobius sp. JJ2107','species'),(1209327,49546,'Flavivirga','genus'),(1209328,5475,'Candida sp. AA-M17','species'),(1209329,5475,'Candida sp. AA-M28','species'),(1209330,5475,'Candida sp. AA-Y28','species'),(1209331,5475,'Candida sp. AA-Y5','species'),(1209332,5475,'Candida sp. DA-Y21','species'),(1209333,4958,'Debaryomyces sp. AA-Y29','species'),(1209334,4958,'Debaryomyces sp. AA-Y3','species'),(1209335,27314,'Dipodascus sp. AA-M10','species'),(1209336,27314,'Dipodascus sp. AA-M24','species'),(1209337,43987,'Geotrichum sp. AA-M23','species'),(1209338,4962,'Williopsis sp. JHL','species'),(1209339,106841,'Cryptococcus sp. AA-Y10','species'),(1209340,106841,'Cryptococcus sp. AA-Y23','species'),(1209341,106841,'Cryptococcus sp. AA-Y34','species'),(1209342,5533,'Rhodotorula sp. AA-M27','species'),(1209343,5533,'Rhodotorula sp. AA-M4','species'),(1209344,5533,'Rhodotorula sp. AA-Y24','species'),(1209345,5533,'Rhodotorula sp. DA-Y15','species'),(1209346,5552,'Trichosporon sp. AA-Y2','species'),(1209347,5552,'Trichosporon sp. AA-Y25','species'),(1209348,1209327,'Flavivirga sp. JJ2111','species'),(1209349,45426,'Ascomycota sp. DA-Y17','species'),(1209350,45426,'Ascomycota sp. DA-Y19','species'),(1209351,45426,'Ascomycota sp. DA-Y29','species'),(1209352,45426,'Ascomycota sp. DA-Y30','species'),(1209353,45426,'Ascomycota sp. DO-Y13','species'),(1209354,45426,'Ascomycota sp. DO-Y14','species'),(1209355,469,'Acinetobacter sp. MDS7A','species'),(1209357,642,'Aeromonas sp. MDS5A','species'),(1209359,642,'Aeromonas sp. MDS7B','species'),(1209360,642,'Aeromonas sp. MDS1','species'),(1209361,1386,'Bacillus sp. ENA04','species'),(1209362,1386,'Bacillus sp. ENA04R','species'),(1209364,1386,'Bacillus sp. WBUNB004','species'),(1209366,1386,'Bacillus sp. WBUNB005','species'),(1209367,1386,'Bacillus sp. WBUNB006','species'),(1209369,1386,'Bacillus sp. WBUNB007','species'),(1209371,1386,'Bacillus sp. WBUNB008','species'),(1209372,1386,'Bacillus sp. WBUNB009','species'),(1209374,54393,'Moraxellaceae bacterium MDS 7A (F)','species'),(1209375,286,'Pseudomonas sp. NBAR002_B','species'),(1209376,49928,'bacterium ENA02R','species'),(1209377,49928,'bacterium ENA10R','species'),(1209378,222769,'Influenza A virus (A/duck/Guangxi/GXd-4/2009(H6N6))','no rank'),(1209379,119212,'Influenza A virus (A/duck/Guangxi/GXd-5/2010(H6N1))','no rank'),(1209380,184009,'Influenza A virus (A/duck/Guangxi/GXd-6/2010(H6N8))','no rank'),(1209381,222769,'Influenza A virus (A/duck/Guangxi/GXd-7/2011(H6N6))','no rank'),(1209382,207678,'Bufavirus-1','species'),(1209383,207678,'Bufavirus-2','species'),(1209384,44249,'Paenibacillus sp. R24','species'),(1209385,114727,'Influenza A virus (A/swine/Nebraska/10/2012(H1N1))','no rank'),(1209386,1386,'Bacillus sp. MK-2','species'),(1209387,33882,'Microbacterium sp. K-2-4','species'),(1209388,379,'Rhizobium sp. K-1-3','species'),(1209389,404432,'Salinicola sp. PM-10','species'),(1209390,662,'Vibrio sp. PM-06','species'),(1209391,114727,'Influenza A virus (A/swine/South Dakota/11/2012(H1N1))','no rank'),(1209392,517744,'Erythrobacteraceae bacterium K-2-3','species'),(1209393,57609,'Xanthomonadaceae bacterium K-1-9','species'),(1209395,5073,'Penicillium sp. WD2714','species'),(1209396,379,'Rhizobium sp. CCBAU 65738','species'),(1209397,379,'Rhizobium sp. CCBAU 65814','species'),(1209398,29278,'Plant transformation vector pAKE1::35S BpMADS4','species'),(1209399,5598,'Alternaria sp. h-j-09-E','species'),(1209400,71159,'Lampanyctus australis','species'),(1209401,71159,'Lampanyctus pusillus','species'),(1209402,123252,'Lepidophanes gaussi','species'),(1209403,56926,'Lepidozia acantha','species'),(1209404,56926,'Lepidozia bidens','species'),(1209405,56926,'Lepidozia cladorhiza','species'),(1209406,56926,'Lepidozia concinna','species'),(1209407,56926,'Lepidozia cuspidata','species'),(1209408,56926,'Lepidozia digitata','species'),(1209409,56926,'Lepidozia eenii','species'),(1209410,56926,'Lepidozia elobata','species'),(1209411,56926,'Lepidozia fugax','species'),(1209412,56926,'Lepidozia glaucescens','species'),(1209413,56926,'Lepidozia hirta','species'),(1209414,56926,'Lepidozia kirkii','species'),(1209415,56926,'Lepidozia novae-zelandiae','species'),(1209416,56926,'Lepidozia obtusiloba','species'),(1209417,56926,'Lepidozia ornata','species'),(1209418,56926,'Lepidozia pendulina','species'),(1209419,56926,'Lepidozia procera','species'),(1209420,56926,'Lepidozia pumila','species'),(1209421,56926,'Lepidozia septemfida','species'),(1209422,56926,'Lepidozia serrulata','species'),(1209423,56926,'Lepidozia sp. EDC-2012','species'),(1209424,56926,'Lepidozia sp. A EDC-2012','species'),(1209425,56926,'Lepidozia sp. B EDC-2012','species'),(1209426,280819,'Telaranea clatritexta','species'),(1209427,280819,'Telaranea elegans','species'),(1209428,280819,'Telaranea gibbsiana','species'),(1209429,280819,'Telaranea granulata','species'),(1209430,280819,'Telaranea grossiseta','species'),(1209431,280819,'Telaranea inaequalis','species'),(1209432,280819,'Telaranea neesii','species'),(1209433,280819,'Telaranea nivicola','species'),(1209434,280819,'Telaranea paludicola','species'),(1209435,280819,'Telaranea perfragilis','species'),(1209436,280819,'Telaranea praenitens','species'),(1209437,280819,'Telaranea remotifolia','species'),(1209438,280819,'Telaranea sp. EDC-2012','species'),(1209439,280819,'Telaranea cf. quinquespina EDC-2012','species'),(1209440,280819,'Telaranea sp. D EDC-2012','species'),(1209441,280819,'Telaranea tuberifera','species'),(1209442,262897,'Norovirus genogroup 4 unidentified subgroup','no rank'),(1209443,1160947,'Norovirus Hu/GIV.1/Ahrenshoop246/DEU/2012','no rank'),(1209444,49044,'Anaphalis adnata','species'),(1209445,49044,'Anaphalis aureopunctata','species'),(1209446,1209445,'Anaphalis aureopunctata var. aureopunctata','varietas'),(1209447,1209445,'Anaphalis aureopunctata var. plantaginifolia','varietas'),(1209448,1209445,'Anaphalis aureopunctata var. tomentosa','varietas'),(1209449,49044,'Anaphalis bicolor','species'),(1209450,49044,'Anaphalis bulleyana','species'),(1209451,49044,'Anaphalis busua','species'),(1209452,49044,'Anaphalis contorta','species'),(1209453,1209452,'Anaphalis contorta var. contorta','varietas'),(1209454,1209452,'Anaphalis contorta var. pellucida','varietas'),(1209455,49044,'Anaphalis contortiformis','species'),(1209456,49044,'Anaphalis delavayi','species'),(1209457,49044,'Anaphalis elegans','species'),(1209458,49044,'Anaphalis flaccida','species'),(1209459,49044,'Anaphalis flavescens','species'),(1209460,49044,'Anaphalis hancockii','species'),(1209461,49044,'Anaphalis hellwigii','species'),(1209462,49044,'Anaphalis hondae','species'),(1209463,49044,'Anaphalis latialata','species'),(1209464,49044,'Anaphalis likiangensis','species'),(1209465,49044,'Anaphalis muliensis','species'),(1209466,49044,'Anaphalis oxyphylla','species'),(1209467,49044,'Anaphalis pachylaena','species'),(1209468,49044,'Anaphalis pannosa','species'),(1209469,49044,'Anaphalis plicata','species'),(1209470,49044,'Anaphalis porphyrolepis','species'),(1209471,49044,'Anaphalis sinica','species'),(1209472,49044,'Anaphalis souliei','species'),(1209473,49044,'Anaphalis sp. Fosberg & Ikonnikov 55883','species'),(1209474,49044,'Anaphalis surculosa','species'),(1209475,49044,'Anaphalis tibetica','species'),(1209476,49044,'Anaphalis virens','species'),(1209477,49044,'Anaphalis virgata','species'),(1209478,49044,'Anaphalis viridis','species'),(1209479,49044,'Anaphalis xylorhiza','species'),(1209480,49044,'Anaphalis yunnanensis','species'),(1209481,211060,'Chionolaena costaricensis','species'),(1209482,211060,'Chionolaena phylicoides','species'),(1209483,59430,'Helichrysum sp. Vitek 02350','species'),(1209484,49077,'Leontopodium wilsonii','species'),(1209485,49079,'Pseudognaphalium affine','species'),(1209486,49079,'Pseudognaphalium hypoleucum','species'),(1209487,49079,'Pseudognaphalium macounii','species'),(1209488,49079,'Pseudognaphalium obtusifolium','species'),(1209489,49079,'Pseudognaphalium sp. Spooner 2423','species'),(1209490,3784,'Sedum latiovalifolium','species'),(1209491,4085,'Nicotiana forsteri','species'),(1209492,4085,'Nicotiana heterantha','species'),(1209493,170610,'Halomicronema hongdechloris','species'),(1209494,29278,'Cloning vector DH6-1','species'),(1209495,29278,'Cloning vector DH6-2','species'),(1209496,29278,'Cloning vector DH6-57','species'),(1209497,29278,'Cloning vector DH6-56','species'),(1209498,29278,'Cloning vector DH6-32','species'),(1209499,29278,'Cloning vector DH6-64','species'),(1209500,29278,'Cloning vector DH4-27','species'),(1209501,29278,'Cloning vector DH6-78','species'),(1209502,29278,'Cloning vector DH6-40','species'),(1209503,29278,'Cloning vector DH7-11','species'),(1209504,29278,'Cloning vector DH7-12','species'),(1209505,29278,'Cloning vector DH7-13','species'),(1209506,29278,'Cloning vector DH7-14','species'),(1209507,29278,'Cloning vector DH7-15','species'),(1209508,29278,'Cloning vector DH7-16','species'),(1209509,29278,'Cloning vector DH7-17','species'),(1209510,29278,'Cloning vector DH7-18','species'),(1209511,29278,'Cloning vector DH7-19','species'),(1209512,29278,'Cloning vector DH7-20','species'),(1209513,29278,'Cloning vector DH7-21','species'),(1209514,29278,'Cloning vector DH7-22','species'),(1209515,29278,'Cloning vector DH7-23','species'),(1209516,29278,'Cloning vector DH7-24','species'),(1209517,698774,'Cryptosporidium sp. rat/AP-2012/GII','no rank'),(1209518,698775,'Cryptosporidium sp. rat/AP-2012/GIII','no rank'),(1209519,405638,'Nannochloropsis sp. 10S010','species'),(1209521,111621,'Xanthoparmelia atroviridis','species'),(1209522,111621,'Xanthoparmelia caliginosa','species'),(1209523,1209527,'Toxoplasma gondii type II','no rank'),(1209524,111621,'Xanthoparmelia competita','species'),(1209525,1209527,'Toxoplasma gondii type I','no rank'),(1209526,111621,'Xanthoparmelia cordillerana','species'),(1209527,5811,'Toxoplasma gondii agenotypes','no rank'),(1209528,111621,'Xanthoparmelia hypoprotocetrarica','species'),(1209529,111621,'Xanthoparmelia imitatrix','species'),(1209530,111621,'Xanthoparmelia lineella','species'),(1209531,111621,'Xanthoparmelia luteonotata','species'),(1209532,111621,'Xanthoparmelia neoquintaria','species'),(1209533,111621,'Xanthoparmelia perezdepazii','species'),(1209534,111621,'Xanthoparmelia perrugata','species'),(1209535,111621,'Xanthoparmelia pseudoglabrans','species'),(1209536,111621,'Xanthoparmelia quintarioides','species'),(1209537,111621,'Xanthoparmelia sigillata','species'),(1209538,111621,'Xanthoparmelia squamans','species'),(1209539,111621,'Xanthoparmelia subdomokosii','species'),(1209540,111621,'Xanthoparmelia subhosseana','species'),(1209541,111621,'Xanthoparmelia subimitatrix','species'),(1209542,111621,'Xanthoparmelia torulosa','species'),(1209543,582022,'Syllepte ridopalis','species'),(1209544,437487,'Cnaphalocrocis trapezalis','species'),(1209545,581787,'Bradina diagonalis','species'),(1209547,437487,'Cnaphalocrocis poeyalis','species'),(1209548,581819,'Cydalima diaphanalis','species'),(1209549,390976,'Diaphania hyalinata','species'),(1209550,259328,'Glyphodes cyanomichla','species'),(1209551,572858,'Herpetogramma licarsisalis','species'),(1209552,572858,'Herpetogramma platycapna','species'),(1209553,582092,'Hyalobathra crenulata','species'),(1209554,582092,'Hyalobathra illectalis','species'),(1209555,582095,'Lamprophaia ablactalis','species'),(1209556,581937,'Nomophila noctuella','species'),(1209557,581945,'Omiodes accepta','species'),(1209558,581945,'Omiodes basalticalis','species'),(1209559,581945,'Omiodes diemenalis','species'),(1209560,581945,'Omiodes dispilotalis','species'),(1209561,581945,'Omiodes nigriscripta','species'),(1209562,581945,'Omiodes odontosticta','species'),(1209563,581945,'Omiodes origoalis','species'),(1209564,581945,'Omiodes poeonalis','species'),(1209565,386628,'Omphisa anastomosalis','species'),(1209566,1004743,'Patania aedilis','species'),(1209567,581962,'Phostria lanialis','species'),(1209568,581971,'Pleuroptya balteata','species'),(1209569,581983,'Prorodes mimica','species'),(1209570,581989,'Pygospila tyres','species'),(1209571,582003,'Sameodes cancellalis','species'),(1209572,582022,'Syllepte leucodontia','species'),(1209573,582035,'Tetridia caletoralis','species'),(1209574,582158,'Uresiphita polygonalis','species'),(1209575,581945,'Omiodes albicilialis','species'),(1209576,581945,'Omiodes anastrepta','species'),(1209577,581945,'Omiodes anastreptoides','species'),(1209578,581945,'Omiodes antidoxa','species'),(1209579,581945,'Omiodes blackburni','species'),(1209580,581945,'Omiodes continuatalis','species'),(1209581,581945,'Omiodes demaratalis','species'),(1209582,581945,'Omiodes localis','species'),(1209583,581945,'Omiodes monogona','species'),(1209584,581945,'Omiodes monogramma','species'),(1209585,581945,'Omiodes ochracea','species'),(1209586,581945,'Omiodes scotaea','species'),(1209587,581945,'Omiodes seminitidalis','species'),(1209588,582143,'Pyrausta perelegans','species'),(1209589,1209574,'Uresiphita polygonalis virescens','subspecies'),(1209590,111621,'Xanthoparmelia tzaneenensis','species'),(1209591,111621,'Xanthoparmelia verisidiosa','species'),(1209592,111621,'Xanthoparmelia verrucella','species'),(1209593,111621,'Xanthoparmelia verruculifera','species'),(1209594,111621,'Xanthoparmelia sp. MAF-Lich 17125','species'),(1209595,111621,'Xanthoparmelia sp. MAF-Lich 17164','species'),(1209596,111621,'Xanthoparmelia sp. MAF-Lich 17165','species'),(1209597,111621,'Xanthoparmelia sp. MAF-Lich 17166','species'),(1209598,111621,'Xanthoparmelia sp. MAF-Lich 17167','species'),(1209599,111621,'Xanthoparmelia sp. MAF-Lich 17169','species'),(1209600,111621,'Xanthoparmelia sp. MAF-Lich 17171','species'),(1209601,111621,'Xanthoparmelia sp. MAF-Lich 17174','species'),(1209602,111621,'Xanthoparmelia sp. MAF-Lich 17175','species'),(1209603,111621,'Xanthoparmelia sp. MAF-Lich 17177','species'),(1209604,111621,'Xanthoparmelia sp. MAF-Lich 17179','species'),(1209605,111621,'Xanthoparmelia sp. MAF-Lich 17190','species'),(1209606,111621,'Xanthoparmelia subchalybaeizans','species'),(1209607,5581,'Beauveria sp. 419_12','species'),(1209608,34399,'Phomopsis sp. DH-2012','species'),(1209610,90723,'Aphelenchoides blastophthorus','species'),(1209611,287717,'Deladenus durus','species'),(1209612,327490,'Tylolaimophorus typicus','species'),(1209613,90723,'Aphelenchoides sp. 8 JH-2012','species'),(1209614,90723,'Aphelenchoides sp. 9 JH-2012','species'),(1209615,90723,'Aphelenchoides sp. 10 JH-2012','species'),(1209616,31242,'Globodera sp. 4 JH-2012','species'),(1209618,70201,'Acrobeloides cf. thornei 1 JH-2012','species'),(1209619,70201,'Acrobeloides cf. buetschlii 2 JH-2012','species'),(1209620,70201,'Acrobeloides cf. buetschlii 1 JH-2012','species'),(1209621,582171,'Choreutis nemorana','species'),(1209623,456477,'Hemerophila albertiana','species'),(1209624,456477,'Hemerophila gradella','species'),(1209625,249344,'Picochlorum sp. EGEMACC41','species'),(1209627,3071,'Chlorella sp. 10S011','species'),(1209628,3071,'Chlorella sp. EGEMACC40','species'),(1209629,758574,'Odontura arcuata','species'),(1209630,758574,'Odontura stenoxypha','species'),(1209631,117678,'Poecilimon fussii','species'),(1209632,473633,'Cohnia','genus'),(1209633,570,'Klebsiella sp. TZ','species'),(1209634,286,'Pseudomonas sp. ZQ1','species'),(1209635,286,'Pseudomonas sp. ZQ2','species'),(1209636,1279,'Staphylococcus sp. ZQ3','species'),(1209637,1279,'Staphylococcus sp. ZQ4','species'),(1209638,2132,'Spiroplasma sp. NM1108-1','species'),(1209639,2132,'Spiroplasma sp. NM1108-5','species'),(1209640,1209632,'Cohnia andeana','species'),(1209641,473625,'Acrometopa','genus'),(1209642,1209641,'Acrometopa servillea','species'),(1209643,501652,'Kyklioacalles flavomaculatus','species'),(1209644,46572,'Macrotermes sp. Juja-B2','species'),(1209645,46572,'Macrotermes sp. Juja-D2','species'),(1209646,201585,'Microtermes sp. Juja-B1','species'),(1209647,201585,'Microtermes sp. Juja-D1','species'),(1209648,60587,'Odontotermes sp. Juja-A','species'),(1209649,60587,'Odontotermes sp. Juja-C','species'),(1209650,60587,'Odontotermes sp. Juja-E','species'),(1209651,60587,'Odontotermes sp. Juja-F','species'),(1209652,60587,'Odontotermes sp. Juja-A1','species'),(1209653,173863,'Meniscium angustifolium','species'),(1209655,753459,'Ogmograptis scribula','species'),(1209656,99210,'Amblyseius herbicolus','species'),(1209657,84383,'Euseius alangii','species'),(1209658,84381,'Neoseiulus imbricatus','species'),(1209659,425256,'Phytoseius aleuritius','species'),(1209660,425256,'Phytoseius minutus','species'),(1209661,756256,'Typhlodromips asiaticus','species'),(1209662,756256,'Typhlodromips okinawanus','species'),(1209663,756256,'Typhlodromips rademacheri','species'),(1209664,756256,'Typhlodromips theae','species'),(1209665,299363,'Paracymoriza prodigalis','species'),(1209667,704347,'Isochromodes polvoreata','species'),(1209675,705255,'Bonatea viridilinea','species'),(1209676,704292,'Carpella aequidistans','species'),(1209677,689128,'Eusarca bogotata','species'),(1209678,337964,'Hagnagora croceitincta','species'),(1209679,704335,'Herbita dognini','species'),(1209680,704341,'Ischnopteris brehmi','species'),(1209681,214242,'Melanolophia atigrada','species'),(1209682,714851,'Melinodes saeta','species'),(1209683,704694,'Cidariophanes indentata','species'),(1209684,214269,'Nemoria roseilinearia','species'),(1209685,704355,'Oxydia augusta','species'),(1209686,704355,'Oxydia trychiata','species'),(1209687,326944,'Perizoma interlauta','species'),(1209688,214303,'Pero buckleyi','species'),(1209689,214303,'Pero tricaria','species'),(1209690,704362,'Phrygionis platinata','species'),(1209691,572895,'Spargania cultata','species'),(1209692,705245,'Sphacelodes studiosa','species'),(1209693,82596,'Bassania','genus'),(1209694,1209693,'Bassania crocallinaria','species'),(1209695,82596,'Cirsodes','genus'),(1209696,1209695,'Cirsodes bella','species'),(1209697,104450,'Deinoptila','genus'),(1209698,1209697,'Deinoptila penicula','species'),(1209699,82596,'Lobopola','genus'),(1209700,1209699,'Lobopola cimarrona','species'),(1209701,82596,'Mychonia','genus'),(1209702,1209701,'Mychonia galanata','species'),(1209703,104461,'Poecilochlora','genus'),(1209704,1209703,'Poecilochlora minor','species'),(1209705,82596,'Postazuayia','genus'),(1209706,1209705,'Postazuayia stigmatalis','species'),(1209707,82596,'Tarma','genus'),(1209708,1209707,'Tarma theodora','species'),(1209709,3118,'Ulva sp. CN_01a','species'),(1209710,3118,'Ulva sp. CN_04b','species'),(1209711,3118,'Ulva sp. CN_06a','species'),(1209712,3118,'Ulva sp. CN_07b','species'),(1209713,3118,'Ulva sp. CN_07c','species'),(1209714,3118,'Ulva sp. JKL_1a','species'),(1209715,3118,'Ulva sp. JKL_1b','species'),(1209716,3118,'Ulva sp. JKL_1c','species'),(1209717,3118,'Ulva sp. JSL_1a','species'),(1209718,3118,'Ulva sp. JSL_1b','species'),(1209719,3118,'Ulva sp. JSL_1c','species'),(1209720,3118,'Ulva sp. JSL_2a','species'),(1209721,3118,'Ulva sp. JSL_2b','species'),(1209722,3118,'Ulva sp. JSL_2c','species'),(1209723,3118,'Ulva sp. JTL_1a','species'),(1209724,3118,'Ulva sp. JTL_1b','species'),(1209725,3118,'Ulva sp. JTL_1c','species'),(1209726,3118,'Ulva sp. JX_1a','species'),(1209727,3118,'Ulva sp. JX_1b','species'),(1209728,3118,'Ulva sp. JX_1c','species'),(1209729,3118,'Ulva sp. JX_2a','species'),(1209730,3118,'Ulva sp. JX_2b','species'),(1209731,3118,'Ulva sp. JX_2c','species'),(1209732,3118,'Ulva sp. JYL_2a','species'),(1209733,3118,'Ulva sp. JYL_2b','species'),(1209734,3118,'Ulva sp. JYL_2c','species'),(1209735,3118,'Ulva sp. JYL_1a','species'),(1209736,3118,'Ulva sp. JYL_1b','species'),(1209737,3118,'Ulva sp. JYL_1c','species'),(1209738,3118,'Ulva sp. CN_01aS','species'),(1209739,3118,'Ulva sp. CN_04bS','species'),(1209740,3118,'Ulva sp. CN_06aS','species'),(1209741,3118,'Ulva sp. CN_07bL','species'),(1209742,3118,'Ulva sp. CN_07bS','species'),(1209743,3118,'Ulva sp. CN_07cS','species'),(1209744,3118,'Ulva sp. JKL_1aL','species'),(1209745,3118,'Ulva sp. JKL_1bL','species'),(1209746,3118,'Ulva sp. JKL_1cL','species'),(1209747,3118,'Ulva sp. JSL_1aL','species'),(1209748,3118,'Ulva sp. JSL_1aS','species'),(1209749,3118,'Ulva sp. JSL_1bL','species'),(1209750,3118,'Ulva sp. JSL_1bS','species'),(1209751,3118,'Ulva sp. JSL_1cL','species'),(1209752,3118,'Ulva sp. JSL_1cS','species'),(1209753,3118,'Ulva sp. JSL_2aL','species'),(1209754,3118,'Ulva sp. JSL_2bL','species'),(1209755,3118,'Ulva sp. JSL_2cL','species'),(1209756,3118,'Ulva sp. JTL_1aL','species'),(1209757,3118,'Ulva sp. JTL_1bL','species'),(1209758,3118,'Ulva sp. JTL_1cL','species'),(1209759,3118,'Ulva sp. JX_1aL','species'),(1209760,3118,'Ulva sp. JX_1aS','species'),(1209761,3118,'Ulva sp. JX_1bL','species'),(1209762,3118,'Ulva sp. JX_1bS','species'),(1209763,3118,'Ulva sp. JX_1cS','species'),(1209764,3118,'Ulva sp. JX_2aL','species'),(1209765,3118,'Ulva sp. JX_2aS','species'),(1209766,3118,'Ulva sp. JX_2bS','species'),(1209767,3118,'Ulva sp. JX_2cL','species'),(1209768,3118,'Ulva sp. JX_2cS','species'),(1209769,3118,'Ulva sp. JY_1aL','species'),(1209770,3118,'Ulva sp. JY_1bL','species'),(1209771,3118,'Ulva sp. JY_1cL','species'),(1209772,3118,'Ulva sp. JYL_1aL','species'),(1209773,3118,'Ulva sp. JYL_1aS','species'),(1209774,3118,'Ulva sp. JYL_1bL','species'),(1209775,3118,'Ulva sp. JYL_1bS','species'),(1209776,3118,'Ulva sp. JYL_1cL','species'),(1209777,3118,'Ulva sp. JYL_1cS','species'),(1209778,1304270,'Salinisphaera japonica YTM-1','no rank'),(1209779,256319,'Chlorobaculum sp. JAGS 196','species'),(1209780,256319,'Chlorobaculum sp. JAGS 197','species'),(1209781,256319,'Chlorobaculum sp. JAGS 198','species'),(1209782,1101,'Prosthecochloris sp. JAGS 199','species'),(1209783,1101,'Prosthecochloris sp. JAGS 200','species'),(1209784,256319,'Chlorobaculum sp. JAGS 201','species'),(1209785,256319,'Chlorobaculum sp. JAGS 202','species'),(1209786,256319,'Chlorobaculum sp. JAGS 203','species'),(1209787,1091,'Chlorobium sp. JAGS 204','species'),(1209788,256319,'Chlorobaculum sp. JAGS 205','species'),(1209789,1091,'Chlorobium sp. JAGS 206','species'),(1209790,256319,'Chlorobaculum sp. JAGS 207','species'),(1209791,256319,'Chlorobaculum sp. JAGS 208','species'),(1209792,1091,'Chlorobium sp. JAGS 209','species'),(1209793,1091,'Chlorobium sp. JAGS 210','species'),(1209794,1101,'Prosthecochloris sp. JAGS 211','species'),(1209795,1101,'Prosthecochloris sp. JAGS 212','species'),(1209796,256319,'Chlorobaculum sp. JAGS 213','species'),(1209797,953,'Wolbachia endosymbiont of Chrysotus miripalpus','species'),(1209798,2132,'Spiroplasma endosymbiont of Empis bicuspidata','species'),(1209799,114295,'Rickettsia endosymbiont of Empis bicuspidata','species'),(1209800,114295,'Rickettsia endosymbiont of Empis nigripes','species'),(1209801,1386,'Bacillus sp. ZS-42','species'),(1209805,4895,'Schizosaccharomyces sp. R3DOM3','species'),(1209806,286,'Pseudomonas sp. NH-1a','species'),(1209807,286,'Pseudomonas sp. NH-1b','species'),(1209808,613,'Serratia sp. KH-1','species'),(1209809,165696,'Novosphingobium sp. MH-1','species'),(1209810,114728,'Influenza A virus (A/swine/Iowa/11/2012(H1N2))','no rank'),(1209811,85635,'Phoenix palm decline phytoplasma','species'),(1209812,85635,'Sabal palm decline phytoplasma','species'),(1209813,119210,'Influenza A virus (A/swine/Ilinois/A01240775/2011(H3N2))','no rank'),(1209814,119210,'Influenza A virus (A/swine/Nebraska/A01240337/2011(H3N2))','no rank'),(1209815,374,'Bradyrhizobium sp. Pop231','species'),(1209816,374,'Bradyrhizobium sp. Pop253','species'),(1209817,374,'Bradyrhizobium sp. Pop255','species'),(1209818,374,'Bradyrhizobium sp. Pop270','species'),(1209819,374,'Bradyrhizobium sp. Pop271','species'),(1209820,333924,'Human papillomavirus type 159','no rank'),(1209821,98117,'Lanius collaris smithii','subspecies'),(1209822,98117,'Lanius collaris pyrrhostictus','subspecies'),(1209823,98117,'Lanius collaris aridicolus','subspecies'),(1209824,98117,'Lanius collaris capelli','subspecies'),(1209825,28712,'Lanius newtoni','species'),(1209826,28712,'Lanius validirostris','species'),(1209827,28712,'Lanius souzae','species'),(1209828,1209827,'Lanius souzae tacitus','subspecies'),(1209830,315251,'Octaviania sp. KPM-NC-0017813','species'),(1209831,315251,'Parcea','subgenus'),(1209832,245856,'Spartothamnella puberula','species'),(1209833,21896,'Teucrium abutiloides','species'),(1209834,21896,'Teucrium albicaule','species'),(1209835,21896,'Teucrium antitauricum','species'),(1209836,21896,'Teucrium arduinoi','species'),(1209837,21896,'Teucrium argutum','species'),(1209838,1209837,'Teucrium argutum var. incisum','varietas'),(1209839,21896,'Teucrium aristatum','species'),(1209840,21896,'Teucrium aroanium','species'),(1209841,21896,'Teucrium asiaticum','species'),(1209842,21896,'Teucrium aureum','species'),(1209843,21896,'Teucrium betonicum','species'),(1209844,21896,'Teucrium bicolor','species'),(1209845,21896,'Teucrium botrys','species'),(1209846,21896,'Teucrium bracteatum','species'),(1209847,21896,'Teucrium chardonianum','species'),(1209848,21896,'Teucrium corymbosum','species'),(1209849,21896,'Teucrium creticum','species'),(1209850,21896,'Teucrium cubense','species'),(1209851,21896,'Teucrium cyprium','species'),(1209852,1209851,'Teucrium cyprium subsp. cyprium','subspecies'),(1209853,21896,'Teucrium decipiens','species'),(1209854,21896,'Teucrium demnatense','species'),(1209855,21896,'Teucrium edelbergii','species'),(1209856,21896,'Teucrium eriocephalum','species'),(1209857,1209856,'Teucrium eriocephalum subsp. almeriense','subspecies'),(1209858,21896,'Teucrium francoi','species'),(1209859,21896,'Teucrium halacsyanum','species'),(1209860,21896,'Teucrium heterophyllum','species'),(1209861,21896,'Teucrium hircanicum','species'),(1209862,21896,'Teucrium intricatum','species'),(1209863,21896,'Teucrium japonicum','species'),(1209864,21896,'Teucrium jolyi','species'),(1209865,21896,'Teucrium kotschyanum','species'),(1209866,21896,'Teucrium laciniatum','species'),(1209867,21896,'Teucrium lamiifolium','species'),(1209868,1209867,'Teucrium lamiifolium subsp. lamiifolium','subspecies'),(1209869,1209867,'Teucrium lamiifolium subsp. stachyophyllum','subspecies'),(1209870,21896,'Teucrium lucidum','species'),(1209871,21896,'Teucrium massiliense','species'),(1209872,21896,'Teucrium melissoides','species'),(1209873,21896,'Teucrium microphyllum','species'),(1209874,21896,'Teucrium montbretii','species'),(1209875,1209874,'Teucrium montbretii subsp. heliotropiifolium','subspecies'),(1209876,21896,'Teucrium nudicaule','species'),(1209877,21896,'Teucrium odontites','species'),(1209878,21896,'Teucrium oliverianum','species'),(1209879,21896,'Teucrium orientale','species'),(1209880,1209879,'Teucrium orientale subsp. gloeotrichum','subspecies'),(1209881,21896,'Teucrium oxylepis','species'),(1209882,21896,'Teucrium pruinosum','species'),(1209883,21896,'Teucrium pseudochamaepitys','species'),(1209884,21896,'Teucrium pumilum','species'),(1209885,21896,'Teucrium quadrifarium','species'),(1209886,21896,'Teucrium racemosum','species'),(1209887,21896,'Teucrium royleanum','species'),(1209888,21896,'Teucrium rupestre','species'),(1209889,21896,'Teucrium salviastrum','species'),(1209890,21896,'Teucrium sessiliflorum','species'),(1209891,21896,'Teucrium spinosum','species'),(1209892,21896,'Teucrium stocksianum','species'),(1209893,1209892,'Teucrium stocksianum subsp. incanum','subspecies'),(1209894,21896,'Teucrium subspinosum','species'),(1209895,21896,'Teucrium trifidum','species'),(1209896,587682,'Teucrium viscidum var. miquelianum','varietas'),(1209897,21896,'Teucrium webbianum','species'),(1209898,315251,'Octaviania','subgenus'),(1209899,315251,'Fulvoglobus','subgenus'),(1209900,7043,'Anthonomus sp. RRA-2012','species'),(1209901,5368,'Heliogaster','genus'),(1209902,93082,'Heleobia australis','species'),(1209903,93082,'Heleobia parchappii','species'),(1209904,86596,'Palythoa aff. clavata JDR-2012','species'),(1209905,86596,'Palythoa aff. variabilis JDR-2012','species'),(1209907,754180,'Terrazoanthus sp. JDR-2012','species'),(1209908,754180,'Terrazoanthus sp. 1581 JDR-2012','species'),(1209909,105401,'Zoanthus aff. pulchellus JDR-2012','species'),(1209910,450425,'Fusarium cf. incarnatum LRMCFE3008','species'),(1209911,450425,'Fusarium cf. incarnatum LRMCFE3049','species'),(1209912,5455,'Colletotrichum acerbum','species'),(1209913,5455,'Colletotrichum australe','species'),(1209914,5455,'Colletotrichum brisbanense','species'),(1209915,5455,'Colletotrichum cosmi','species'),(1209916,5455,'Colletotrichum costaricense','species'),(1209917,5455,'Colletotrichum cuscutae','species'),(1209918,5455,'Colletotrichum godetiae','species'),(1209919,5455,'Colletotrichum guajavae','species'),(1209920,5455,'Colletotrichum indonesiense','species'),(1209921,5455,'Colletotrichum johnstonii','species'),(1209922,5455,'Colletotrichum kinghornii','species'),(1209923,5455,'Colletotrichum laticiphilum','species'),(1209924,5455,'Colletotrichum limetticola','species'),(1209925,5455,'Colletotrichum melonis','species'),(1209926,5455,'Colletotrichum orchidophilum','species'),(1209927,5455,'Colletotrichum paxtonii','species'),(1209928,5455,'Colletotrichum pseudoacutatum','species'),(1209929,5455,'Colletotrichum pyricola','species'),(1209930,5455,'Colletotrichum rhombiforme','species'),(1209931,5455,'Colletotrichum salicis','species'),(1209932,5455,'Colletotrichum scovillei','species'),(1209933,5455,'Colletotrichum sloanei','species'),(1209934,5455,'Colletotrichum tamarilloi','species'),(1209935,5455,'Colletotrichum walleri','species'),(1209936,74980,'Pardosa timidula','species'),(1209937,93705,'Oxyopes javanus','species'),(1209938,3869,'Lupinus caudatus','species'),(1209939,61110,'Lupinus lepidus var. ashlandensis','varietas'),(1209940,61110,'Lupinus lepidus var. confertus','varietas'),(1209941,61110,'Lupinus lepidus var. lepidus','varietas'),(1209942,61110,'Lupinus lepidus var. lobbii','varietas'),(1209943,61110,'Lupinus lepidus var. sellulus','varietas'),(1209944,3874,'Lupinus polyphyllus var. polyphyllus','varietas'),(1209945,3874,'Lupinus polyphyllus var. saxosus','varietas'),(1209946,31989,'Roseicitreum','no rank'),(1209947,68287,'Mesorhizobium sp. HAMBI 3294','species'),(1209948,68287,'Mesorhizobium sp. HAMBI 3295','species'),(1209949,68287,'Mesorhizobium sp. HAMBI 3296','species'),(1209950,68287,'Mesorhizobium sp. HAMBI 3298','species'),(1209951,68287,'Mesorhizobium sp. HAMBI 3299','species'),(1209952,68287,'Mesorhizobium sp. HAMBI 3300','species'),(1209953,68287,'Mesorhizobium sp. HAMBI 3301','species'),(1209954,68287,'Mesorhizobium sp. HAMBI 3302','species'),(1209955,68287,'Mesorhizobium sp. HAMBI 3303','species'),(1209956,68287,'Mesorhizobium sp. HAMBI 3304','species'),(1209957,68287,'Mesorhizobium sp. HAMBI 3305','species'),(1209958,68287,'Mesorhizobium sp. HAMBI 3306','species'),(1209959,68287,'Mesorhizobium sp. HAMBI 3307','species'),(1209960,68287,'Mesorhizobium sp. HAMBI 3308','species'),(1209961,59732,'Chryseobacterium sp. AASRB5','species'),(1209962,42068,'Pneumocystis jirovecii SE8','no rank'),(1209963,119210,'Influenza A virus (A/swine/Illinois/A01241469/2012(H3N2))','no rank'),(1209964,278028,'Naumovozyma sp. QMW-2012','species'),(1209965,105721,'Oligosoma judgei','species'),(1209966,798459,'Clovia puncta','species'),(1209975,10211,'Bugula bowiei','species'),(1209976,10211,'Bugula foliolata','species'),(1209978,10211,'Bugula guara','species'),(1209979,10211,'Bugula ingens','species'),(1209980,10211,'Bugula migottoi','species'),(1209981,10211,'Bugula rochae','species'),(1209982,80865,'Delftia sp. SL20','species'),(1209983,36866,'Enterobacteriaceae bacterium SL1','species'),(1209984,53462,'Mycobacterium mageritense DSM 44476','no rank'),(1209985,323723,'Babesia sp. OO-2012','species'),(1209986,40084,'Diatraea aff. considerata/magnifactella OLSL-2012','species'),(1209987,40084,'Diatraea magnifactella','species'),(1209988,2236,'Halopenitus','no rank'),(1209989,499229,'Tepidanaerobacter acetatoxydans Re1','no rank'),(1209993,378298,'Amphiduros pacificus','species'),(1209994,378300,'Gyptis brunnea','species'),(1209995,378300,'Gyptis pacifica','species'),(1209996,251472,'Hesiospina vestimentifera','species'),(1209997,378369,'Podarkeopsis helgolandicus','species'),(1209998,115834,'Neogyptis','genus'),(1209999,1209998,'Neogyptis carriebowcayi','species'),(1210000,1209998,'Neogyptis fauchaldi','species'),(1210001,1209998,'Neogyptis hinehina','species'),(1210002,1209998,'Neogyptis sp. A AN-2012','species'),(1210004,35249,'Phascolarctid herpesvirus 2','species'),(1210005,40324,'Stenotrophomonas maltophilia S028','no rank'),(1210006,1335,'Streptococcus bovis ATCC 33317','no rank'),(1210007,131065,'Haraldiophyllum udoensis','species'),(1210008,325678,'Influenza A virus (A/duck/Thailand/CU-10507T/2011(H7N4))','no rank'),(1210009,325678,'Influenza A virus (A/duck/Thailand/CU-10512C/2011(H7N4))','no rank'),(1210010,325678,'Influenza A virus (A/duck/Thailand/CU-10518C/2011(H7N4))','no rank'),(1210011,325678,'Influenza A virus (A/duck/Thailand/CU-10524C/2011(H7N4))','no rank'),(1210012,325678,'Influenza A virus (A/duck/Thailand/CU-10525T/2011(H7N4))','no rank'),(1210013,325678,'Influenza A virus (A/duck/Thailand/CU-10530C/2011(H7N4))','no rank'),(1210014,325678,'Influenza A virus (A/duck/Thailand/CU-10530T/2011(H7N4))','no rank'),(1210015,325678,'Influenza A virus (A/duck/Thailand/CU-10531T/2011(H7N4))','no rank'),(1210016,325678,'Influenza A virus (A/duck/Thailand/CU-10534C/2011(H7N4))','no rank'),(1210017,119211,'Influenza A virus (A/duck/Thailand/CU-7518C/2010(H3N8))','no rank'),(1210018,119211,'Influenza A virus (A/duck/Thailand/CU-7519C/2010(H3N8))','no rank'),(1210019,325678,'Influenza A virus (A/duck/Thailand/CU-9744C /2010(H7N4))','no rank'),(1210020,325678,'Influenza A virus (A/duck/Thailand/CU-9754C/2010(H7N4))','no rank'),(1210021,476651,'Influenza A virus (A/duck/Thailand/CU-LM7279T/2010(H7N6))','no rank'),(1210022,476651,'Influenza A virus (A/duck/Thailand/CU-LM7280C/2010(H7N6))','no rank'),(1210023,476651,'Influenza A virus (A/duck/Thailand/CU-LM7283C/2010(H7N6))','no rank'),(1210024,476651,'Influenza A virus (A/duck/Thailand/CU-LM7283T/2010(H7N6))','no rank'),(1210025,476651,'Influenza A virus (A/duck/Thailand/CU-LM7284C/2010(H7N6))','no rank'),(1210026,476651,'Influenza A virus (A/duck/Thailand/CU-LM7285C/2010(H7N6))','no rank'),(1210027,476651,'Influenza A virus (A/duck/Thailand/CU-LM7288C/2010(H7N6))','no rank'),(1210028,476651,'Influenza A virus (A/duck/Thailand/CU-LM7288T/2010(H7N6))','no rank'),(1210029,476651,'Influenza A virus (A/duck/Thailand/CU-LM7291C/2010(H7N6))','no rank'),(1210030,476651,'Influenza A virus (A/duck/Thailand/CU-LM7291T/2010(H7N6))','no rank'),(1210031,476651,'Influenza A virus (A/duck/Thailand/CU-LM7294T/2010(H7N6))','no rank'),(1210032,476651,'Influenza A virus (A/duck/Thailand/CU-LM7297T/2010(H7N6))','no rank'),(1210033,476651,'Influenza A virus (A/duck/Thailand/CU-LM7298T/2010(H7N6))','no rank'),(1210034,476651,'Influenza A virus (A/duck/Thailand/CU-LM7301T/2010(H7N6))','no rank'),(1210035,476651,'Influenza A virus (A/duck/Thailand/CU-LM7302T/2010(H7N6))','no rank'),(1210036,476651,'Influenza A virus (A/duck/Thailand/CU-LM7306C/2010(H7N6))','no rank'),(1210037,476651,'Influenza A virus (A/duck/Thailand/CU-LM7306T/2010(H7N6))','no rank'),(1210038,476651,'Influenza A virus (A/duck/Thailand/CU-LM7308C/2010(H7N6))','no rank'),(1210039,476651,'Influenza A virus (A/duck/Thailand/CU-LM7308T/2010(H7N6))','no rank'),(1210040,323723,'Babesia sp. YZ-2012','species'),(1210041,1314,'Streptococcus pyogenes 06BA18369','no rank'),(1210042,46170,'Staphylococcus aureus subsp. aureus ST22','no rank'),(1210043,623,'Shigella flexneri S5644','no rank'),(1210044,623,'Shigella flexneri S6162','no rank'),(1210045,1883,'Streptomyces sp. AA0539','species'),(1210046,364298,'Janibacter hoylei PVAS-1','no rank'),(1210061,134964,'Nocardia africana NBRC 100379','no rank'),(1210062,404580,'Nocardia acidivorans NBRC 108247','no rank'),(1210063,225051,'Nocardia alba NBRC 108234','no rank'),(1210064,472158,'Nocardia altamirensis NBRC 108246','no rank'),(1210065,263910,'Nocardia anaemiae NBRC 100462','no rank'),(1210066,404578,'Nocardia amamiensis NBRC 102102','no rank'),(1210067,228602,'Nocardia arthritidis NBRC 100137','no rank'),(1210068,95162,'Nocardia beijingensis NBRC 16342','no rank'),(1210069,356147,'Nocardia coubleae NBRC 108252','no rank'),(1210070,184756,'Nocardia caishijiensis NBRC 108228','no rank'),(1210071,300029,'Nocardia elegans NBRC 108235','no rank'),(1210072,134984,'Nocardia fluminea NBRC 100377','no rank'),(1210073,165807,'Nocardia cummidelens NBRC 100378','no rank'),(1210074,358707,'Nocardia harenae NBRC 108248','no rank'),(1210075,145285,'Nocardia ignorata NBRC 108230','no rank'),(1210076,37329,'Nocardia farcinica NBRC 15532','no rank'),(1210077,209246,'Nocardia inohanensis NBRC 100128','no rank'),(1210078,261477,'Nocardia kruczakiae NBRC 101016','no rank'),(1210079,352869,'Nocardia gamkensis NBRC 108242','no rank'),(1210080,236511,'Nocardia neocaledoniensis NBRC 108232','no rank'),(1210081,37330,'Nocardia nova NBRC 15556','no rank'),(1210082,382504,'Nocardia jinanensis NBRC 108249','no rank'),(1210083,299618,'Nocardia lijiangensis NBRC 108240','no rank'),(1210084,282684,'Nocardia miyunensis NBRC 108239','no rank'),(1210085,53431,'Nocardia salmonicida NBRC 13393','no rank'),(1210086,45979,'Nocardia pseudobrasiliensis NBRC 108224','no rank'),(1210087,228596,'Nocardia shimofusensis NBRC 100134','no rank'),(1210088,328049,'Nocardia jejuensis NBRC 103114','no rank'),(1210089,279262,'Nocardia mexicana NBRC 108244','no rank'),(1210090,208602,'Nocardia puris NBRC 108233','no rank'),(1210091,356145,'Nocardia ninae NBRC 108245','no rank'),(1210092,248552,'Nocardia sienata NBRC 100364','no rank'),(1210093,189540,'Nocardia pseudovaccinii NBRC 100343','no rank'),(1210094,419477,'Nocardia speluncae NBRC 108251','no rank'),(1210095,37332,'Nocardia seriolae NBRC 15557','no rank'),(1210096,257274,'Nocardia vermiculata NBRC 100427','no rank'),(1210097,134962,'Nocardia soli NBRC 100376','no rank'),(1210098,1822,'Nocardia vaccinii NBRC 15922','no rank'),(1210099,209247,'Nocardia yamanashiensis NBRC 100130','no rank'),(1210100,53432,'Nocardia uniformis NBRC 13702','no rank'),(1210101,238964,'Nocardia xishanensis NBRC 101358','no rank'),(1210102,158408,'Guarianthe','genus'),(1210103,38236,'Cattleya schroederae','species'),(1210104,3877,'Medicago lunata','species'),(1210105,3877,'Medicago pamphylica','species'),(1210106,3877,'Medicago rostrata','species'),(1210107,78532,'Trigonella coelesyriaca','species'),(1210108,78532,'Trigonella cylindracea','species'),(1210109,78532,'Trigonella filipes','species'),(1210110,78532,'Trigonella grandiflora','species'),(1210111,78532,'Trigonella maritima','species'),(1210112,78532,'Trigonella spinosa','species'),(1210113,78532,'Trigonella strangulata','species'),(1210114,21896,'Teucrium resupinatum','species'),(1210115,5506,'Fusarium sp. BS-8','species'),(1210116,563835,'Flavitalea','genus'),(1210117,1210116,'environmental samples','no rank'),(1210118,1210117,'uncultured Flavitalea sp.','species'),(1210119,89373,'Ohtaekwangia','genus'),(1210120,1210119,'environmental samples','no rank'),(1210121,1210120,'uncultured Ohtaekwangia sp.','species'),(1210122,102796,'Influenza A virus (A/chicken/Iran/SS3/2008(H9N2))','no rank'),(1210123,102796,'Influenza A virus (A/chicken/Iran/SS4/2009(H9N2))','no rank'),(1210124,102796,'Influenza A virus (A/chicken/Iran/SS5/2009(H9N2))','no rank'),(1210125,102796,'Influenza A virus (A/chicken/Iran/SS6/2010(H9N2))','no rank'),(1210126,102796,'Influenza A virus (A/chicken/Iran/SS7/2011(H9N2))','no rank'),(1210127,102796,'Influenza A virus (A/chicken/Iran/SS8/2011(H9N2))','no rank'),(1210129,286,'Pseudomonas sp. Wu6','species'),(1210130,102800,'Influenza A virus (A/chicken/India/WB-NIV101006/2009(H4N6))','no rank'),(1210131,102800,'Influenza A virus (A/chicken/India/WB-NIV101018/2009(H4N6))','no rank'),(1210132,102800,'Influenza A virus (A/duck/India/WB-NIV10736/2009(H4N6))','no rank'),(1210133,102796,'Influenza A virus (A/chicken/India/WB-NIV1057169/2010(H9N2))','no rank'),(1210134,102796,'Influenza A virus (A/chicken/India/WB-NIV1057183/2010(H9N2))','no rank'),(1210135,102796,'Influenza A virus (A/chicken/India/WB-NIV1057231/2010(H9N2))','no rank'),(1210136,114727,'Influenza A virus (A/Singapore/CC01/2010(H1N1))','no rank'),(1210137,114727,'Influenza A virus (A/Singapore/CC02/2010(H1N1))','no rank'),(1210138,114727,'Influenza A virus (A/Singapore/CC03/2010(H1N1))','no rank'),(1210139,114727,'Influenza A virus (A/Singapore/CC04/2010(H1N1))','no rank'),(1210140,114727,'Influenza A virus (A/Singapore/EN008/2010(H1N1))','no rank'),(1210141,114727,'Influenza A virus (A/Singapore/EN103/2010(H1N1))','no rank'),(1210142,114727,'Influenza A virus (A/Singapore/EN107/2010(H1N1))','no rank'),(1210143,114727,'Influenza A virus (A/Singapore/EN193/2010(H1N1))','no rank'),(1210144,114727,'Influenza A virus (A/Singapore/EN35/2010(H1N1))','no rank'),(1210145,114727,'Influenza A virus (A/Singapore/EN39/2010(H1N1))','no rank'),(1210146,114727,'Influenza A virus (A/Singapore/EN87/2010(H1N1))','no rank'),(1210147,114727,'Influenza A virus (A/Singapore/EN88/2010(H1N1))','no rank'),(1210148,114727,'Influenza A virus (A/Singapore/GP10/2010(H1N1))','no rank'),(1210149,114727,'Influenza A virus (A/Singapore/GP1003/2010(H1N1))','no rank'),(1210150,114727,'Influenza A virus (A/Singapore/GP1012/2010(H1N1))','no rank'),(1210151,114727,'Influenza A virus (A/Singapore/GP1035/2010(H1N1))','no rank'),(1210152,114727,'Influenza A virus (A/Singapore/GP1040/2010(H1N1))','no rank'),(1210153,114727,'Influenza A virus (A/Singapore/GP1078/2010(H1N1))','no rank'),(1210154,114727,'Influenza A virus (A/Singapore/GP1112/2010(H1N1))','no rank'),(1210155,114727,'Influenza A virus (A/Singapore/GP1142/2010(H1N1))','no rank'),(1210156,114727,'Influenza A virus (A/Singapore/GP1162/2010(H1N1))','no rank'),(1210157,114727,'Influenza A virus (A/Singapore/GP1191/2010(H1N1))','no rank'),(1210158,114727,'Influenza A virus (A/Singapore/GP1212/2010(H1N1))','no rank'),(1210159,114727,'Influenza A virus (A/Singapore/GP1270/2010(H1N1))','no rank'),(1210160,114727,'Influenza A virus (A/Singapore/GP1286/2010(H1N1))','no rank'),(1210161,114727,'Influenza A virus (A/Singapore/GP1304/2010(H1N1))','no rank'),(1210162,114727,'Influenza A virus (A/Singapore/GP132/2010(H1N1))','no rank'),(1210163,114727,'Influenza A virus (A/Singapore/GP1323/2010(H1N1))','no rank'),(1210164,114727,'Influenza A virus (A/Singapore/GP1338/2010(H1N1))','no rank'),(1210165,114727,'Influenza A virus (A/Singapore/GP1382/2010(H1N1))','no rank'),(1210166,114727,'Influenza A virus (A/Singapore/GP1430/2010(H1N1))','no rank'),(1210167,114727,'Influenza A virus (A/Singapore/GP1454/2010(H1N1))','no rank'),(1210168,114727,'Influenza A virus (A/Singapore/GP1545/2010(H1N1))','no rank'),(1210169,114727,'Influenza A virus (A/Singapore/GP155/2010(H1N1))','no rank'),(1210170,114727,'Influenza A virus (A/Singapore/GP1577/2010(H1N1))','no rank'),(1210171,114727,'Influenza A virus (A/Singapore/GP166/2010(H1N1))','no rank'),(1210172,114727,'Influenza A virus (A/Singapore/GP1684/2010(H1N1))','no rank'),(1210173,114727,'Influenza A virus (A/Singapore/GP174/2010(H1N1))','no rank'),(1210174,114727,'Influenza A virus (A/Singapore/GP185/2010(H1N1))','no rank'),(1210175,114727,'Influenza A virus (A/Singapore/GP1850/2010(H1N1))','no rank'),(1210176,114727,'Influenza A virus (A/Singapore/GP1882/2010(H1N1))','no rank'),(1210177,114727,'Influenza A virus (A/Singapore/GP1889/2010(H1N1))','no rank'),(1210178,114727,'Influenza A virus (A/Singapore/GP189/2010(H1N1))','no rank'),(1210179,114727,'Influenza A virus (A/Singapore/GP1976/2010(H1N1))','no rank'),(1210180,114727,'Influenza A virus (A/Singapore/GP205/2010(H1N1))','no rank'),(1210181,114727,'Influenza A virus (A/Singapore/GP2065/2010(H1N1))','no rank'),(1210182,114727,'Influenza A virus (A/Singapore/GP2170/2010(H1N1))','no rank'),(1210183,114727,'Influenza A virus (A/Singapore/GP220/2010(H1N1))','no rank'),(1210184,114727,'Influenza A virus (A/Singapore/GP2257/2010(H1N1))','no rank'),(1210185,114727,'Influenza A virus (A/Singapore/GP2301/2010(H1N1))','no rank'),(1210186,114727,'Influenza A virus (A/Singapore/GP241/2010(H1N1))','no rank'),(1210187,114727,'Influenza A virus (A/Singapore/GP2432/2010(H1N1))','no rank'),(1210188,114727,'Influenza A virus (A/Singapore/GP256/2010(H1N1))','no rank'),(1210189,114727,'Influenza A virus (A/Singapore/GP2638/2010(H1N1))','no rank'),(1210190,114727,'Influenza A virus (A/Singapore/GP266/2010(H1N1))','no rank'),(1210191,114727,'Influenza A virus (A/Singapore/GP2726/2010(H1N1))','no rank'),(1210192,114727,'Influenza A virus (A/Singapore/GP2830/2010(H1N1))','no rank'),(1210193,114727,'Influenza A virus (A/Singapore/GP2864/2010(H1N1))','no rank'),(1210194,114727,'Influenza A virus (A/Singapore/GP2875/2010(H1N1))','no rank'),(1210195,114727,'Influenza A virus (A/Singapore/GP2879/2010(H1N1))','no rank'),(1210196,114727,'Influenza A virus (A/Singapore/GP2892/2010(H1N1))','no rank'),(1210197,114727,'Influenza A virus (A/Singapore/GP293/2010(H1N1))','no rank'),(1210198,114727,'Influenza A virus (A/Singapore/GP311/2010(H1N1))','no rank'),(1210199,114727,'Influenza A virus (A/Singapore/GP329/2010(H1N1))','no rank'),(1210200,114727,'Influenza A virus (A/Singapore/GP33/2010(H1N1))','no rank'),(1210201,114727,'Influenza A virus (A/Singapore/GP3395/2010(H1N1))','no rank'),(1210202,114727,'Influenza A virus (A/Singapore/GP3442/2010(H1N1))','no rank'),(1210203,114727,'Influenza A virus (A/Singapore/GP3481/2010(H1N1))','no rank'),(1210204,114727,'Influenza A virus (A/Singapore/GP3532/2010(H1N1))','no rank'),(1210205,114727,'Influenza A virus (A/Singapore/GP3563/2010(H1N1))','no rank'),(1210206,114727,'Influenza A virus (A/Singapore/GP3610/2010(H1N1))','no rank'),(1210207,114727,'Influenza A virus (A/Singapore/GP3667/2010(H1N1))','no rank'),(1210208,114727,'Influenza A virus (A/Singapore/GP368/2010(H1N1))','no rank'),(1210209,114727,'Influenza A virus (A/Singapore/GP3693/2010(H1N1))','no rank'),(1210210,114727,'Influenza A virus (A/Singapore/GP3713/2010(H1N1))','no rank'),(1210211,114727,'Influenza A virus (A/Singapore/GP3760/2010(H1N1))','no rank'),(1210212,114727,'Influenza A virus (A/Singapore/GP3828/2010(H1N1))','no rank'),(1210213,114727,'Influenza A virus (A/Singapore/GP3848/2010(H1N1))','no rank'),(1210214,114727,'Influenza A virus (A/Singapore/GP3956/2010(H1N1))','no rank'),(1210215,114727,'Influenza A virus (A/Singapore/GP398/2010(H1N1))','no rank'),(1210216,114727,'Influenza A virus (A/Singapore/GP4099/2010(H1N1))','no rank'),(1210217,114727,'Influenza A virus (A/Singapore/GP413/2010(H1N1))','no rank'),(1210218,114727,'Influenza A virus (A/Singapore/GP4138/2010(H1N1))','no rank'),(1210219,114727,'Influenza A virus (A/Singapore/GP4183/2010(H1N1))','no rank'),(1210220,114727,'Influenza A virus (A/Singapore/GP4215/2010(H1N1))','no rank'),(1210221,114727,'Influenza A virus (A/Singapore/GP4217/2010(H1N1))','no rank'),(1210222,114727,'Influenza A virus (A/Singapore/GP4220/2010(H1N1))','no rank'),(1210223,114727,'Influenza A virus (A/Singapore/GP4236/2010(H1N1))','no rank'),(1210224,114727,'Influenza A virus (A/Singapore/GP4244/2010(H1N1))','no rank'),(1210225,114727,'Influenza A virus (A/Singapore/GP4255/2010(H1N1))','no rank'),(1210226,114727,'Influenza A virus (A/Singapore/GP4266/2010(H1N1))','no rank'),(1210227,114727,'Influenza A virus (A/Singapore/GP4276/2010(H1N1))','no rank'),(1210228,114727,'Influenza A virus (A/Singapore/GP4281/2010(H1N1))','no rank'),(1210229,114727,'Influenza A virus (A/Singapore/GP4300/2010(H1N1))','no rank'),(1210230,114727,'Influenza A virus (A/Singapore/GP4307/2010(H1N1))','no rank'),(1210231,114727,'Influenza A virus (A/Singapore/GP4353/2010(H1N1))','no rank'),(1210232,114727,'Influenza A virus (A/Singapore/GP4363/2010(H1N1))','no rank'),(1210233,114727,'Influenza A virus (A/Singapore/GP4367/2010(H1N1))','no rank'),(1210234,114727,'Influenza A virus (A/Singapore/GP4369/2010(H1N1))','no rank'),(1210235,114727,'Influenza A virus (A/Singapore/GP437/2010(H1N1))','no rank'),(1210236,114727,'Influenza A virus (A/Singapore/GP4406/2010(H1N1))','no rank'),(1210237,114727,'Influenza A virus (A/Singapore/GP449/2010(H1N1))','no rank'),(1210238,114727,'Influenza A virus (A/Singapore/GP4523/2010(H1N1))','no rank'),(1210239,114727,'Influenza A virus (A/Singapore/GP4549/2010(H1N1))','no rank'),(1210240,114727,'Influenza A virus (A/Singapore/GP4633/2010(H1N1))','no rank'),(1210241,114727,'Influenza A virus (A/Singapore/GP4640/2010(H1N1))','no rank'),(1210242,114727,'Influenza A virus (A/Singapore/GP4653/2010(H1N1))','no rank'),(1210243,114727,'Influenza A virus (A/Singapore/GP4660/2010(H1N1))','no rank'),(1210244,114727,'Influenza A virus (A/Singapore/GP4678/2010(H1N1))','no rank'),(1210245,114727,'Influenza A virus (A/Singapore/GP479/2010(H1N1))','no rank'),(1210246,114727,'Influenza A virus (A/Singapore/GP489/2010(H1N1))','no rank'),(1210247,114727,'Influenza A virus (A/Singapore/GP512/2010(H1N1))','no rank'),(1210248,114727,'Influenza A virus (A/Singapore/GP521/2010(H1N1))','no rank'),(1210249,114727,'Influenza A virus (A/Singapore/GP567/2010(H1N1))','no rank'),(1210250,114727,'Influenza A virus (A/Singapore/GP64/2010(H1N1))','no rank'),(1210251,114727,'Influenza A virus (A/Singapore/GP643/2010(H1N1))','no rank'),(1210252,114727,'Influenza A virus (A/Singapore/GP661/2010(H1N1))','no rank'),(1210253,114727,'Influenza A virus (A/Singapore/GP680/2010(H1N1))','no rank'),(1210254,114727,'Influenza A virus (A/Singapore/GP690/2010(H1N1))','no rank'),(1210255,114727,'Influenza A virus (A/Singapore/GP720/2010(H1N1))','no rank'),(1210256,114727,'Influenza A virus (A/Singapore/GP735/2010(H1N1))','no rank'),(1210257,114727,'Influenza A virus (A/Singapore/GP75/2010(H1N1))','no rank'),(1210258,114727,'Influenza A virus (A/Singapore/GP758/2010(H1N1))','no rank'),(1210259,114727,'Influenza A virus (A/Singapore/GP784/2010(H1N1))','no rank'),(1210260,114727,'Influenza A virus (A/Singapore/GP811/2010(H1N1))','no rank'),(1210261,114727,'Influenza A virus (A/Singapore/GP820/2010(H1N1))','no rank'),(1210262,114727,'Influenza A virus (A/Singapore/GP866/2010(H1N1))','no rank'),(1210263,114727,'Influenza A virus (A/Singapore/GP903/2010(H1N1))','no rank'),(1210264,114727,'Influenza A virus (A/Singapore/GP937/2010(H1N1))','no rank'),(1210265,114727,'Influenza A virus (A/Singapore/GP95/2010(H1N1))','no rank'),(1210266,114727,'Influenza A virus (A/Singapore/GP965/2010(H1N1))','no rank'),(1210267,114727,'Influenza A virus (A/Singapore/GP982/2010(H1N1))','no rank'),(1210268,114727,'Influenza A virus (A/Singapore/KK04/2010(H1N1))','no rank'),(1210269,114727,'Influenza A virus (A/Singapore/KK100/2010(H1N1))','no rank'),(1210270,114727,'Influenza A virus (A/Singapore/KK103/2010(H1N1))','no rank'),(1210271,114727,'Influenza A virus (A/Singapore/KK111/2010(H1N1))','no rank'),(1210272,114727,'Influenza A virus (A/Singapore/KK12/2010(H1N1))','no rank'),(1210273,114727,'Influenza A virus (A/Singapore/KK126/2010(H1N1))','no rank'),(1210274,114727,'Influenza A virus (A/Singapore/KK136/2010(H1N1))','no rank'),(1210275,114727,'Influenza A virus (A/Singapore/KK140/2010(H1N1))','no rank'),(1210276,114727,'Influenza A virus (A/Singapore/KK147/2010(H1N1))','no rank'),(1210277,114727,'Influenza A virus (A/Singapore/KK25/2010(H1N1))','no rank'),(1210278,114727,'Influenza A virus (A/Singapore/KK315/2010(H1N1))','no rank'),(1210279,114727,'Influenza A virus (A/Singapore/KK349/2010(H1N1))','no rank'),(1210280,114727,'Influenza A virus (A/Singapore/KK376/2010(H1N1))','no rank'),(1210281,114727,'Influenza A virus (A/Singapore/KK415/2010(H1N1))','no rank'),(1210282,114727,'Influenza A virus (A/Singapore/KK420/2010(H1N1))','no rank'),(1210283,114727,'Influenza A virus (A/Singapore/KK439/2010(H1N1))','no rank'),(1210284,114727,'Influenza A virus (A/Singapore/KK441/2010(H1N1))','no rank'),(1210285,114727,'Influenza A virus (A/Singapore/KK444/2010(H1N1))','no rank'),(1210286,114727,'Influenza A virus (A/Singapore/KK467/2010(H1N1))','no rank'),(1210287,114727,'Influenza A virus (A/Singapore/KK495/2010(H1N1))','no rank'),(1210288,114727,'Influenza A virus (A/Singapore/KK499/2010(H1N1))','no rank'),(1210289,114727,'Influenza A virus (A/Singapore/KK70/2010(H1N1))','no rank'),(1210290,114727,'Influenza A virus (A/Singapore/KK724/2010(H1N1))','no rank'),(1210291,114727,'Influenza A virus (A/Singapore/KK738/2010(H1N1))','no rank'),(1210292,114727,'Influenza A virus (A/Singapore/KK744/2010(H1N1))','no rank'),(1210293,114727,'Influenza A virus (A/Singapore/KK750/2010(H1N1))','no rank'),(1210294,114727,'Influenza A virus (A/Singapore/KK77/2010(H1N1))','no rank'),(1210295,114727,'Influenza A virus (A/Singapore/KK80/2010(H1N1))','no rank'),(1210296,114727,'Influenza A virus (A/Singapore/KK81/2010(H1N1))','no rank'),(1210297,114727,'Influenza A virus (A/Singapore/KK87/2010(H1N1))','no rank'),(1210298,114727,'Influenza A virus (A/Singapore/KK90/2010(H1N1))','no rank'),(1210299,114727,'Influenza A virus (A/Singapore/KK98/2010(H1N1))','no rank'),(1210300,114727,'Influenza A virus (A/Singapore/MM05/2010(H1N1))','no rank'),(1210301,114727,'Influenza A virus (A/Singapore/SS05/2010(H1N1))','no rank'),(1210302,114727,'Influenza A virus (A/Singapore/SS06/2010(H1N1))','no rank'),(1210303,114727,'Influenza A virus (A/Singapore/SS08/2010(H1N1))','no rank'),(1210304,114727,'Influenza A virus (A/Singapore/SS09/2010(H1N1))','no rank'),(1210305,114727,'Influenza A virus (A/Singapore/SS13/2010(H1N1))','no rank'),(1210306,114727,'Influenza A virus (A/Singapore/SS14/2010(H1N1))','no rank'),(1210307,114727,'Influenza A virus (A/Singapore/SS33/2010(H1N1))','no rank'),(1210308,114727,'Influenza A virus (A/Singapore/SS34/2010(H1N1))','no rank'),(1210309,114727,'Influenza A virus (A/Singapore/SS35/2010(H1N1))','no rank'),(1210310,114727,'Influenza A virus (A/Singapore/SS36/2010(H1N1))','no rank'),(1210311,114727,'Influenza A virus (A/Singapore/SS37/2010(H1N1))','no rank'),(1210312,114727,'Influenza A virus (A/Singapore/SS38/2010(H1N1))','no rank'),(1210313,114727,'Influenza A virus (A/Singapore/SS39/2010(H1N1))','no rank'),(1210314,114727,'Influenza A virus (A/Singapore/SS40/2010(H1N1))','no rank'),(1210315,114727,'Influenza A virus (A/Singapore/SS41/2010(H1N1))','no rank'),(1210316,114727,'Influenza A virus (A/Singapore/SS42/2010(H1N1))','no rank'),(1210317,114727,'Influenza A virus (A/Singapore/SS43/2010(H1N1))','no rank'),(1210318,114727,'Influenza A virus (A/Singapore/TT01/2010(H1N1))','no rank'),(1210319,114727,'Influenza A virus (A/Singapore/TT10/2010(H1N1))','no rank'),(1210320,114727,'Influenza A virus (A/Singapore/TT106/2010(H1N1))','no rank'),(1210321,114727,'Influenza A virus (A/Singapore/TT114/2010(H1N1))','no rank'),(1210322,114727,'Influenza A virus (A/Singapore/TT123/2010(H1N1))','no rank'),(1210323,114727,'Influenza A virus (A/Singapore/TT128/2010(H1N1))','no rank'),(1210324,114727,'Influenza A virus (A/Singapore/TT134/2010(H1N1))','no rank'),(1210325,114727,'Influenza A virus (A/Singapore/TT139/2010(H1N1))','no rank'),(1210326,114727,'Influenza A virus (A/Singapore/TT144/2010(H1N1))','no rank'),(1210327,114727,'Influenza A virus (A/Singapore/TT145/2010(H1N1))','no rank'),(1210328,114727,'Influenza A virus (A/Singapore/TT150/2010(H1N1))','no rank'),(1210329,114727,'Influenza A virus (A/Singapore/TT246/2010(H1N1))','no rank'),(1210330,114727,'Influenza A virus (A/Singapore/TT247/2010(H1N1))','no rank'),(1210331,114727,'Influenza A virus (A/Singapore/TT255/2010(H1N1))','no rank'),(1210332,114727,'Influenza A virus (A/Singapore/TT278/2010(H1N1))','no rank'),(1210333,114727,'Influenza A virus (A/Singapore/TT289/2010(H1N1))','no rank'),(1210334,114727,'Influenza A virus (A/Singapore/TT31/2010(H1N1))','no rank'),(1210335,114727,'Influenza A virus (A/Singapore/TT335/2010(H1N1))','no rank'),(1210336,114727,'Influenza A virus (A/Singapore/TT340/2010(H1N1))','no rank'),(1210337,114727,'Influenza A virus (A/Singapore/TT341/2010(H1N1))','no rank'),(1210338,114727,'Influenza A virus (A/Singapore/TT344/2010(H1N1))','no rank'),(1210339,114727,'Influenza A virus (A/Singapore/TT350/2010(H1N1))','no rank'),(1210340,114727,'Influenza A virus (A/Singapore/TT358/2010(H1N1))','no rank'),(1210341,114727,'Influenza A virus (A/Singapore/TT37/2010(H1N1))','no rank'),(1210342,114727,'Influenza A virus (A/Singapore/TT393/2010(H1N1))','no rank'),(1210343,114727,'Influenza A virus (A/Singapore/TT394/2010(H1N1))','no rank'),(1210344,114727,'Influenza A virus (A/Singapore/TT405/2010(H1N1))','no rank'),(1210345,114727,'Influenza A virus (A/Singapore/TT414/2010(H1N1))','no rank'),(1210346,114727,'Influenza A virus (A/Singapore/TT418/2010(H1N1))','no rank'),(1210347,114727,'Influenza A virus (A/Singapore/TT421/2010(H1N1))','no rank'),(1210348,114727,'Influenza A virus (A/Singapore/TT428/2010(H1N1))','no rank'),(1210349,114727,'Influenza A virus (A/Singapore/TT437/2010(H1N1))','no rank'),(1210350,114727,'Influenza A virus (A/Singapore/TT450./2010(H1N1))','no rank'),(1210351,114727,'Influenza A virus (A/Singapore/TT450/2010(H1N1))','no rank'),(1210352,114727,'Influenza A virus (A/Singapore/TT454/2010(H1N1))','no rank'),(1210353,114727,'Influenza A virus (A/Singapore/TT459/2010(H1N1))','no rank'),(1210354,114727,'Influenza A virus (A/Singapore/TT474/2010(H1N1))','no rank'),(1210355,114727,'Influenza A virus (A/Singapore/TT488/2010(H1N1))','no rank'),(1210356,114727,'Influenza A virus (A/Singapore/TT489/2010(H1N1))','no rank'),(1210357,114727,'Influenza A virus (A/Singapore/TT491/2010(H1N1))','no rank'),(1210358,114727,'Influenza A virus (A/Singapore/TT495/2010(H1N1))','no rank'),(1210359,1386,'Bacillus sp. BAB_G4','species'),(1210360,1386,'Bacillus sp. BAB_seq19','species'),(1210361,1716,'Corynebacterium sp. BAB_G11','species'),(1210363,40323,'Stenotrophomonas sp. BAB1764_vss4','species'),(1210364,941939,'Bullia rhodostoma','species'),(1210365,442252,'Cymothoe haynae','species'),(1210366,1210365,'Cymothoe haynae superba','subspecies'),(1210367,442252,'Cymothoe lurida','species'),(1210368,1210367,'Cymothoe lurida butleri','subspecies'),(1210369,442252,'Cymothoe hypatha','species'),(1210370,1210369,'Cymothoe hypatha okomu','subspecies'),(1210371,442252,'Cymothoe hesiodotus','species'),(1210372,1210371,'Cymothoe hesiodotus nigeriensis','subspecies'),(1210373,442252,'Cymothoe adela','species'),(1210374,442252,'Cymothoe alcimeda','species'),(1210375,442252,'Cymothoe anitorgis','species'),(1210376,442252,'Cymothoe aramis','species'),(1210377,442252,'Cymothoe aubergeri','species'),(1210378,442252,'Cymothoe beckeri','species'),(1210379,442252,'Cymothoe coccinata','species'),(1210380,442252,'Cymothoe collarti','species'),(1210381,442252,'Cymothoe crocea','species'),(1210382,442252,'Cymothoe distincta','species'),(1210383,442252,'Cymothoe excelsa','species'),(1210384,442252,'Cymothoe fumana','species'),(1210385,442252,'Cymothoe harmilla','species'),(1210386,442252,'Cymothoe hartigi','species'),(1210387,442252,'Cymothoe heliada','species'),(1210388,442252,'Cymothoe herminia','species'),(1210389,442252,'Cymothoe hobarti','species'),(1210390,442252,'Cymothoe hyarbita','species'),(1210391,442252,'Cymothoe indamora','species'),(1210392,442252,'Cymothoe jodutta','species'),(1210393,442252,'Cymothoe lucasi','species'),(1210394,442252,'Cymothoe mabillei','species'),(1210395,442252,'Cymothoe oemilius','species'),(1210396,442252,'Cymothoe reinholdi','species'),(1210397,442252,'Cymothoe sangaris','species'),(1210398,442252,'Cymothoe sp. RvV-2012','species'),(1210399,442252,'Cymothoe teita','species'),(1210400,1839,'Nocardioides sp. CL-GY44','species'),(1210401,8382,'Xanthophryne','no rank'),(1210403,8382,'unclassified Bufonidae','no rank'),(1210404,907759,'Branchinotogluma sandersi','species'),(1210405,868080,'Bylgides elegans','species'),(1210406,868080,'Bylgides sarsi','species'),(1210407,46594,'Harmothoe glabra','species'),(1210408,46594,'Harmothoe oculinarum','species'),(1210409,73377,'Laetmonice filicornis','species'),(1210410,868084,'Lepidasthenia elegans','species'),(1210411,222002,'Lepidonotus clava','species'),(1210412,868086,'Malmgreniella mcintoshi','species'),(1210413,55701,'Sthenelais limicola','species'),(1210414,46593,'Gastrolepidia','genus'),(1210415,1210414,'Gastrolepidia clavigera','species'),(1210416,1210442,'Grubeulepis','genus'),(1210417,1210416,'Grubeulepis mexicana','species'),(1210418,46593,'Hermenia','genus'),(1210419,1210418,'Hermenia verruculosa','species'),(1210420,46593,'Hyperhalosydna','genus'),(1210421,1210420,'Hyperhalosydna striata','species'),(1210422,46593,'Melaenis','genus'),(1210423,1210422,'Melaenis loveni','species'),(1210424,1210442,'Mexieulepis','genus'),(1210425,1210424,'Mexieulepis weberi','species'),(1210426,46593,'Neopolynoe','genus'),(1210427,1210426,'Neopolynoe paradoxa','species'),(1210428,46593,'Paradyte','genus'),(1210429,1210428,'Paradyte crinoidicola','species'),(1210430,46593,'Polynoe','genus'),(1210431,1210430,'Polynoe scolopendrina','species'),(1210432,46593,'Thormora','genus'),(1210433,1210432,'Thormora jukesii','species'),(1210434,46593,'Iphione','genus'),(1210435,1210434,'Iphione sp. EN-2012','species'),(1210436,115847,'Pisionidens','genus'),(1210437,1210436,'Pisionidens sp. EN-2012','species'),(1210438,104728,'Psammolyce','genus'),(1210439,1210438,'Psammolyce sp. EN-2012','species'),(1210440,46593,'Thermiphione','genus'),(1210441,1210440,'Thermiphione sp. EN-2012','species'),(1210442,6348,'Eulepethidae','family'),(1210443,316,'Pseudomonas stutzeri T13','no rank'),(1210444,644346,'Brucella suis bv. 1 str. BCB025','no rank'),(1210445,36855,'Brucella canis BCB018','no rank'),(1210446,35802,'Brucella abortus bv. 1 str. BCB027','no rank'),(1210447,644337,'Brucella melitensis bv. 1 str. BCB028','no rank'),(1210448,645170,'Brucella suis bv. 2 str. BCB032','no rank'),(1210449,644337,'Brucella melitensis bv. 1 str. BCB033','no rank'),(1210450,644332,'Brucella abortus bv. 2 str. BCB034','no rank'),(1210451,235,'Brucella abortus bv. 1 str. BCB013','no rank'),(1210452,29459,'Brucella melitensis M5-10','no rank'),(1210453,29461,'Brucella suis S2-30','no rank'),(1210454,235,'Brucella abortus 104M','no rank'),(1210455,660582,'Escherichia coli O111:H21 str. 226','no rank'),(1210456,1279,'Staphylococcus sp. BAB1729','species'),(1210457,152710,'Calydorea alba','species'),(1210458,152710,'Calydorea basaltica','species'),(1210459,152710,'Calydorea crocoides','species'),(1210460,152710,'Calydorea longipes','species'),(1210461,152710,'Calydorea undulata','species'),(1210462,152710,'Calydorea xyphioides','species'),(1210463,745670,'Cardenanthus vargasii','species'),(1210466,26339,'Catila','genus'),(1210468,58951,'Cypella pusilla','species'),(1210469,58985,'Eleutherine bulbosa','species'),(1210470,152725,'Herbertia aff. lahue OC-2012','species'),(1210471,152725,'Herbertia darwinii','species'),(1210472,152725,'Herbertia quareimana','species'),(1210473,152725,'Herbertia tigridioides','species'),(1210474,152725,'Herbertia zebrina','species'),(1210476,58959,'Libertia chilensis','species'),(1210477,58959,'Libertia sessiliflora','species'),(1210478,745683,'Mastigostyla sp. 01','species'),(1210479,501376,'Nemastylis geminiflora','species'),(1210480,152737,'Olsynium frigidum','species'),(1210481,28537,'Orthrosanthus multiflorus','species'),(1210482,354418,'Sessilanthera citrina','species'),(1210483,354418,'Sessilanthera heliantha','species'),(1210484,58706,'Sisyrinchium pusillum','species'),(1210485,58706,'Sisyrinchium aff. pusillum OC-2012','species'),(1210486,58976,'Tigridia chiapensis','species'),(1210488,58976,'Tigridia immaculata','species'),(1210489,58976,'Tigridia meleagris','species'),(1210490,58976,'Tigridia oaxacana','species'),(1210491,58976,'Tigridia philippiana','species'),(1210492,58976,'Tigridia seleriana','species'),(1210493,1883,'Streptomyces sp. Char 2','species'),(1210494,1883,'Streptomyces sp. Cald 193','species'),(1210495,1883,'Streptomyces sp. W25 26','species'),(1210496,1883,'Streptomyces sp. GR 2','species'),(1210497,1883,'Streptomyces sp. GR 3','species'),(1210498,1883,'Streptomyces sp. MS1A 17','species'),(1210499,1883,'Streptomyces sp. MS1A 28','species'),(1210500,1386,'Bacillus sp. MDB 10(3)','species'),(1210501,1386,'Bacillus sp. MM80','species'),(1210502,1386,'Bacillus sp. NFB4','species'),(1210503,44249,'Paenibacillus sp. MM38','species'),(1210504,40323,'Stenotrophomonas sp. MM35','species'),(1210505,54695,'Helotiales sp. WMM-2012a','species'),(1210506,54695,'Helotiales sp. WMM-2012b','species'),(1210507,54695,'Helotiales sp. WMM-2012c','species'),(1210508,54695,'Helotiales sp. WMM-2012d','species'),(1210509,54695,'Helotiales sp. WMM-2012e','species'),(1210510,54695,'Helotiales sp. WMM-2012f','species'),(1210511,54695,'Helotiales sp. WMM-2012g','species'),(1210512,54695,'Helotiales sp. WMM-2012h','species'),(1210513,164535,'Tetracladium sp. WMM-2012a','species'),(1210514,164535,'Tetracladium sp. WMM-2012b','species'),(1210515,164535,'Tetracladium sp. WMM-2012c','species'),(1210516,164535,'Tetracladium sp. WMM-2012d','species'),(1210517,164535,'Tetracladium sp. WMM-2012e','species'),(1210518,119856,'Francisella tularensis subsp. tularensis 70102010','no rank'),(1210519,119856,'Francisella tularensis subsp. tularensis 80700103','no rank'),(1210520,119856,'Francisella tularensis subsp. tularensis 80700075','no rank'),(1210521,119856,'Francisella tularensis subsp. tularensis 831','no rank'),(1210522,119856,'Francisella tularensis subsp. tularensis AS_713','no rank'),(1210523,60885,'Nodastrella','genus'),(1210524,58840,'Rhodobacteraceae bacterium YCS-24','species'),(1210525,5455,'Colletotrichum sp. BDS 157','species'),(1210526,5455,'Colletotrichum sp. BDS 162','species'),(1210528,5455,'Colletotrichum sp. GM010','species'),(1210529,5455,'Colletotrichum sp. GM011','species'),(1210530,5455,'Colletotrichum sp. GM012','species'),(1210531,5455,'Colletotrichum sp. GM013','species'),(1210532,5455,'Colletotrichum sp. GM014','species'),(1210533,5455,'Colletotrichum sp. GM015A','species'),(1210534,5455,'Colletotrichum sp. GM015B','species'),(1210535,5455,'Colletotrichum sp. GM016','species'),(1210536,5455,'Colletotrichum sp. GM017','species'),(1210537,5455,'Colletotrichum sp. GM018','species'),(1210538,5455,'Colletotrichum sp. GM021','species'),(1210539,5455,'Colletotrichum sp. GM022','species'),(1210540,5455,'Colletotrichum sp. GM042','species'),(1210541,5455,'Colletotrichum sp. GM043A','species'),(1210542,5455,'Colletotrichum sp. GM043B','species'),(1210543,5455,'Colletotrichum sp. GM051','species'),(1210544,5455,'Colletotrichum sp. GM052','species'),(1210545,5455,'Colletotrichum sp. GM057','species'),(1210546,5455,'Colletotrichum sp. GM058','species'),(1210547,5455,'Colletotrichum sp. GM059','species'),(1210548,5455,'Colletotrichum sp. GM060','species'),(1210549,5455,'Colletotrichum sp. GM061','species'),(1210550,5455,'Colletotrichum sp. GM062','species'),(1210551,5455,'Colletotrichum sp. GM063','species'),(1210552,5455,'Colletotrichum sp. GM064','species'),(1210553,5455,'Colletotrichum sp. GM065','species'),(1210554,5455,'Colletotrichum sp. GM066','species'),(1210555,5455,'Colletotrichum sp. GM067','species'),(1210556,5455,'Colletotrichum sp. GM068','species'),(1210557,5455,'Colletotrichum sp. GM069','species'),(1210558,5455,'Colletotrichum sp. GM070','species'),(1210559,5455,'Colletotrichum sp. GM071','species'),(1210560,5455,'Colletotrichum sp. GM072','species'),(1210561,5455,'Colletotrichum sp. GM073','species'),(1210562,5455,'Colletotrichum sp. GM074','species'),(1210563,5455,'Colletotrichum sp. GM075','species'),(1210564,5455,'Colletotrichum sp. GM076','species'),(1210565,5455,'Colletotrichum sp. GM10','species'),(1210566,5455,'Colletotrichum sp. GM114','species'),(1210567,5455,'Colletotrichum sp. GM115','species'),(1210568,5455,'Colletotrichum sp. GM116','species'),(1210569,5455,'Colletotrichum sp. GM12','species'),(1210570,5455,'Colletotrichum sp. GM140','species'),(1210571,5455,'Colletotrichum sp. GM146','species'),(1210572,5455,'Colletotrichum sp. GM147','species'),(1210573,5455,'Colletotrichum sp. GM150','species'),(1210574,5455,'Colletotrichum sp. GM151','species'),(1210575,5455,'Colletotrichum sp. GM152','species'),(1210576,5455,'Colletotrichum sp. GM153','species'),(1210577,5455,'Colletotrichum sp. GM154','species'),(1210578,5455,'Colletotrichum sp. GM155','species'),(1210579,5455,'Colletotrichum sp. GM156','species'),(1210580,5455,'Colletotrichum sp. GM157','species'),(1210581,5455,'Colletotrichum sp. GM158','species'),(1210582,5455,'Colletotrichum sp. GM159','species'),(1210583,5455,'Colletotrichum sp. GM160','species'),(1210584,5455,'Colletotrichum sp. GM161','species'),(1210585,5455,'Colletotrichum sp. GM162','species'),(1210586,5455,'Colletotrichum sp. GM163','species'),(1210587,5455,'Colletotrichum sp. GM166','species'),(1210588,5455,'Colletotrichum sp. GM172','species'),(1210589,5455,'Colletotrichum sp. GM18','species'),(1210590,5455,'Colletotrichum sp. GM192','species'),(1210591,5455,'Colletotrichum sp. GM193','species'),(1210592,5455,'Colletotrichum sp. GM21','species'),(1210593,5455,'Colletotrichum sp. GM22','species'),(1210594,5455,'Colletotrichum sp. GM220','species'),(1210595,5455,'Colletotrichum sp. GM234','species'),(1210596,5455,'Colletotrichum sp. GM235','species'),(1210597,5455,'Colletotrichum sp. GM256','species'),(1210598,5455,'Colletotrichum sp. GM257','species'),(1210599,5455,'Colletotrichum sp. GM261','species'),(1210600,5455,'Colletotrichum sp. GM263','species'),(1210601,5455,'Colletotrichum sp. GM276','species'),(1210602,5455,'Colletotrichum sp. GM277','species'),(1210603,5455,'Colletotrichum sp. GM287','species'),(1210604,5455,'Colletotrichum sp. GM288','species'),(1210605,5455,'Colletotrichum sp. GM289','species'),(1210606,5455,'Colletotrichum sp. GM290','species'),(1210607,5455,'Colletotrichum sp. GM291','species'),(1210608,5455,'Colletotrichum sp. GM292','species'),(1210609,5455,'Colletotrichum sp. GM293','species'),(1210610,5455,'Colletotrichum sp. GM294','species'),(1210611,5455,'Colletotrichum sp. GM296','species'),(1210612,5455,'Colletotrichum sp. GM297','species'),(1210613,5455,'Colletotrichum sp. GM298','species'),(1210614,5455,'Colletotrichum sp. GM299','species'),(1210615,5455,'Colletotrichum sp. GM300','species'),(1210616,5455,'Colletotrichum sp. GM301','species'),(1210617,5455,'Colletotrichum sp. GM303','species'),(1210618,5455,'Colletotrichum sp. GM308','species'),(1210619,5455,'Colletotrichum sp. GM310','species'),(1210620,5455,'Colletotrichum sp. GM311','species'),(1210621,5455,'Colletotrichum sp. GM312','species'),(1210622,5455,'Colletotrichum sp. GM314','species'),(1210623,5455,'Colletotrichum sp. GM315','species'),(1210624,5455,'Colletotrichum sp. GM316','species'),(1210625,5455,'Colletotrichum sp. GM317','species'),(1210626,5455,'Colletotrichum sp. GM319','species'),(1210627,5455,'Colletotrichum sp. GM320','species'),(1210628,5455,'Colletotrichum sp. GM358','species'),(1210629,5455,'Colletotrichum sp. GM359','species'),(1210630,5455,'Colletotrichum sp. GM360','species'),(1210631,5455,'Colletotrichum sp. GM361','species'),(1210632,5455,'Colletotrichum sp. GM363','species'),(1210633,5455,'Colletotrichum sp. GM367','species'),(1210634,5455,'Colletotrichum sp. GM368','species'),(1210635,5455,'Colletotrichum sp. GM370','species'),(1210636,5455,'Colletotrichum sp. GM371','species'),(1210637,5455,'Colletotrichum sp. GM372','species'),(1210638,5455,'Colletotrichum sp. GM385','species'),(1210639,5455,'Colletotrichum sp. GM386','species'),(1210640,5455,'Colletotrichum sp. GM388','species'),(1210641,5455,'Colletotrichum sp. GM389','species'),(1210642,5455,'Colletotrichum sp. GM390','species'),(1210643,5455,'Colletotrichum sp. GM391','species'),(1210644,5455,'Colletotrichum sp. GM392','species'),(1210645,5455,'Colletotrichum sp. GM393','species'),(1210646,5455,'Colletotrichum sp. GM394','species'),(1210647,5455,'Colletotrichum sp. GM395','species'),(1210648,5455,'Colletotrichum sp. GM396','species'),(1210649,5455,'Colletotrichum sp. GM397','species'),(1210650,5455,'Colletotrichum sp. GM400','species'),(1210651,5455,'Colletotrichum sp. GM401','species'),(1210652,5455,'Colletotrichum sp. GM403','species'),(1210653,5455,'Colletotrichum sp. GM404','species'),(1210654,5455,'Colletotrichum sp. GM405','species'),(1210655,5455,'Colletotrichum sp. GM406','species'),(1210656,5455,'Colletotrichum sp. GM407','species'),(1210657,5455,'Colletotrichum sp. GM408','species'),(1210658,5455,'Colletotrichum sp. GM409','species'),(1210659,5455,'Colletotrichum sp. GM410','species'),(1210660,5455,'Colletotrichum sp. GM411','species'),(1210661,5455,'Colletotrichum sp. GM414','species'),(1210662,5455,'Colletotrichum sp. GM415','species'),(1210663,5455,'Colletotrichum sp. GM416','species'),(1210664,5455,'Colletotrichum sp. GM417','species'),(1210665,5455,'Colletotrichum sp. GM418','species'),(1210666,5455,'Colletotrichum sp. GM419','species'),(1210667,5455,'Colletotrichum sp. GM420','species'),(1210668,5455,'Colletotrichum sp. GM421','species'),(1210669,5455,'Colletotrichum sp. GM43A','species'),(1210670,5455,'Colletotrichum sp. GM43B','species'),(1210671,5455,'Colletotrichum sp. GM468','species'),(1210672,5455,'Colletotrichum sp. GM473','species'),(1210673,5455,'Colletotrichum sp. GM478','species'),(1210674,5455,'Colletotrichum sp. GM480','species'),(1210675,5455,'Colletotrichum sp. GM483','species'),(1210676,5455,'Colletotrichum sp. GM485','species'),(1210677,5455,'Colletotrichum sp. GM492','species'),(1210678,5455,'Colletotrichum sp. GM497','species'),(1210679,5455,'Colletotrichum sp. GM514','species'),(1210680,5455,'Colletotrichum sp. GM522','species'),(1210681,5455,'Colletotrichum sp. GM523','species'),(1210682,5455,'Colletotrichum sp. GM528','species'),(1210683,5455,'Colletotrichum sp. GM529','species'),(1210684,5455,'Colletotrichum sp. GM530','species'),(1210685,5455,'Colletotrichum sp. GM531','species'),(1210686,5455,'Colletotrichum sp. GM533','species'),(1210687,5455,'Colletotrichum sp. GM534','species'),(1210688,5455,'Colletotrichum sp. GM535','species'),(1210689,5455,'Colletotrichum sp. GM536','species'),(1210690,5455,'Colletotrichum sp. GM537','species'),(1210691,5455,'Colletotrichum sp. GM538','species'),(1210692,5455,'Colletotrichum sp. GM539','species'),(1210693,5455,'Colletotrichum sp. GM540','species'),(1210694,5455,'Colletotrichum sp. GM541','species'),(1210695,5455,'Colletotrichum sp. GM542','species'),(1210696,5455,'Colletotrichum sp. GM543','species'),(1210697,5455,'Colletotrichum sp. GM544','species'),(1210698,5455,'Colletotrichum sp. GM545','species'),(1210699,5455,'Colletotrichum sp. GM546','species'),(1210700,5455,'Colletotrichum sp. GM547','species'),(1210701,5455,'Colletotrichum sp. GM548','species'),(1210702,5455,'Colletotrichum sp. GM549','species'),(1210703,5455,'Colletotrichum sp. GM550','species'),(1210704,5455,'Colletotrichum sp. GM560','species'),(1210705,5455,'Colletotrichum sp. GM562','species'),(1210706,5455,'Colletotrichum sp. GM563','species'),(1210707,5455,'Colletotrichum sp. GM567','species'),(1210708,5455,'Colletotrichum sp. GM574','species'),(1210709,5455,'Colletotrichum sp. GM575','species'),(1210710,5455,'Colletotrichum sp. GM576','species'),(1210711,5455,'Colletotrichum sp. GM577','species'),(1210712,5455,'Colletotrichum sp. GM581','species'),(1210713,5455,'Colletotrichum sp. GM584','species'),(1210714,5455,'Colletotrichum sp. GM592','species'),(1210715,5455,'Colletotrichum sp. GM593','species'),(1210716,5455,'Colletotrichum sp. GM594','species'),(1210717,5455,'Colletotrichum sp. GM595','species'),(1210718,5455,'Colletotrichum sp. GM63','species'),(1210719,5455,'Colletotrichum sp. GUFCC 15502','species'),(1210720,5455,'Colletotrichum sp. GUFCC 15503','species'),(1210721,5455,'Colletotrichum sp. ITCC 1269','species'),(1210722,5455,'Colletotrichum sp. ITCC 1847','species'),(1210723,5455,'Colletotrichum sp. ITCC 2041','species'),(1210724,5455,'Colletotrichum sp. ITCC 2701','species'),(1210725,5455,'Colletotrichum sp. ITCC 3005','species'),(1210726,5455,'Colletotrichum sp. ITCC 3535','species'),(1210727,5455,'Colletotrichum sp. ITCC 3851','species'),(1210728,5455,'Colletotrichum sp. ITCC 4202','species'),(1210729,5455,'Colletotrichum sp. ITCC 4220','species'),(1210730,5455,'Colletotrichum sp. ITCC 4315','species'),(1210731,5455,'Colletotrichum sp. ITCC 4468','species'),(1210732,5455,'Colletotrichum sp. ITCC 4573','species'),(1210733,5455,'Colletotrichum sp. ITCC 4765','species'),(1210734,5455,'Colletotrichum sp. ITCC 4770','species'),(1210735,5455,'Colletotrichum sp. ITCC 4772','species'),(1210736,5455,'Colletotrichum sp. ITCC 4776','species'),(1210737,5455,'Colletotrichum sp. ITCC 4777','species'),(1210738,5455,'Colletotrichum sp. ITCC 4849','species'),(1210739,5455,'Colletotrichum sp. ITCC 4871','species'),(1210740,5455,'Colletotrichum sp. ITCC 4915','species'),(1210741,5455,'Colletotrichum sp. ITCC 4970','species'),(1210742,5455,'Colletotrichum sp. ITCC 4971','species'),(1210743,5455,'Colletotrichum sp. ITCC 5123','species'),(1210744,5455,'Colletotrichum sp. ITCC 5213','species'),(1210745,5455,'Colletotrichum sp. ITCC 5227','species'),(1210746,5455,'Colletotrichum sp. ITCC 5255','species'),(1210747,5455,'Colletotrichum sp. ITCC 5306','species'),(1210748,5455,'Colletotrichum sp. ITCC 5363','species'),(1210749,5455,'Colletotrichum sp. ITCC 5402','species'),(1210750,5455,'Colletotrichum sp. ITCC 5514','species'),(1210751,5455,'Colletotrichum sp. ITCC 5554','species'),(1210752,5455,'Colletotrichum sp. ITCC 5571','species'),(1210753,5455,'Colletotrichum sp. ITCC 6015','species'),(1210754,5455,'Colletotrichum sp. ITCC 6023','species'),(1210755,5455,'Colletotrichum sp. ITCC 6028','species'),(1210756,5455,'Colletotrichum sp. ITCC 6032','species'),(1210757,5455,'Colletotrichum sp. ITCC 6038','species'),(1210758,5455,'Colletotrichum sp. ITCC 6053','species'),(1210759,5455,'Colletotrichum sp. ITCC 6066','species'),(1210760,5455,'Colletotrichum sp. ITCC 6071','species'),(1210761,5455,'Colletotrichum sp. ITCC 6078','species'),(1210762,5455,'Colletotrichum sp. ITCC 6079','species'),(1210763,5455,'Colletotrichum sp. ITCC 6083','species'),(1210764,5455,'Colletotrichum sp. ITCC 6143','species'),(1210765,5455,'Colletotrichum sp. ITCC 6150','species'),(1210766,5455,'Colletotrichum sp. ITCC 6152','species'),(1210767,5455,'Colletotrichum sp. ITCC 6153','species'),(1210768,5455,'Colletotrichum sp. ITCC 6155','species'),(1210769,5455,'Colletotrichum sp. ITCC 6156','species'),(1210770,5455,'Colletotrichum sp. ITCC 6158','species'),(1210771,5455,'Colletotrichum sp. ITCC 6160','species'),(1210772,5455,'Colletotrichum sp. ITCC 6161','species'),(1210773,5455,'Colletotrichum sp. ITCC 6163','species'),(1210774,5455,'Colletotrichum sp. ITCC 6164','species'),(1210775,5455,'Colletotrichum sp. ITCC 6165','species'),(1210776,5455,'Colletotrichum sp. ITCC 6166','species'),(1210777,5455,'Colletotrichum sp. ITCC 6178','species'),(1210778,5455,'Colletotrichum sp. ITCC 6187','species'),(1210779,5455,'Colletotrichum sp. ITCC 6226','species'),(1210780,5455,'Colletotrichum sp. ITCC 6250','species'),(1210781,5455,'Colletotrichum sp. ITCC 6268','species'),(1210782,5455,'Colletotrichum sp. ITCC 6271','species'),(1210783,5455,'Colletotrichum sp. ITCC 6272','species'),(1210784,5455,'Colletotrichum sp. ITCC 6307','species'),(1210785,5455,'Colletotrichum sp. ITCC 6328','species'),(1210786,5455,'Colletotrichum sp. ITCC 6330','species'),(1210787,5455,'Colletotrichum sp. ITCC 6336','species'),(1210788,5455,'Colletotrichum sp. ITCC 6450','species'),(1210789,5455,'Colletotrichum sp. ITCC 6480','species'),(1210792,5455,'Colletotrichum sp. MGT01','species'),(1210793,5455,'Colletotrichum sp. MGT02','species'),(1210794,5455,'Colletotrichum sp. MGT03','species'),(1210795,5455,'Colletotrichum sp. MGT04','species'),(1210796,5455,'Colletotrichum sp. MGT05','species'),(1210797,5455,'Colletotrichum sp. MGT06','species'),(1210798,5455,'Colletotrichum sp. MGT07','species'),(1210799,5455,'Colletotrichum sp. MGT08','species'),(1210800,5455,'Colletotrichum sp. MGT09','species'),(1210801,5455,'Colletotrichum sp. MGT10','species'),(1210802,5455,'Colletotrichum sp. MGT11','species'),(1210803,5455,'Colletotrichum sp. MGT12','species'),(1210804,5455,'Colletotrichum sp. MGT13','species'),(1210805,5455,'Colletotrichum sp. MTCC 3414','species'),(1210806,5455,'Colletotrichum sp. MTCC 3439','species'),(1210807,5455,'Colletotrichum sp. MTCC 4088','species'),(1210808,5455,'Colletotrichum sp. MTCC 4352','species'),(1210809,5455,'Colletotrichum sp. MTCC 4618','species'),(1210810,5455,'Colletotrichum sp. MTCC 4626','species'),(1210811,5455,'Colletotrichum sp. MTCC 4646','species'),(1210812,5455,'Colletotrichum sp. MTCC 6948','species'),(1210813,5455,'Colletotrichum sp. MTCC 9660','species'),(1210814,5455,'Colletotrichum sp. MTCC 9661','species'),(1210815,5455,'Colletotrichum sp. MTCC 9663','species'),(1210816,5455,'Colletotrichum sp. MTCC 9664','species'),(1210817,5455,'Colletotrichum sp. MTCC 9665','species'),(1210818,5455,'Colletotrichum sp. MTCC 9691','species'),(1210822,5455,'Colletotrichum sp. MTCC 9662','species'),(1210823,5455,'Colletotrichum sp. MU1','species'),(1210824,5455,'Colletotrichum sp. MU2','species'),(1210825,5455,'Colletotrichum sp. MU3','species'),(1210826,5455,'Colletotrichum sp. NFCCI 1611','species'),(1210827,5455,'Colletotrichum sp. NFCCI 1737','species'),(1210828,5455,'Colletotrichum sp. NFCCI 1925','species'),(1210829,5455,'Colletotrichum sp. NK01','species'),(1210830,5455,'Colletotrichum sp. NK04','species'),(1210831,5455,'Colletotrichum sp. NK18','species'),(1210832,5455,'Colletotrichum sp. NK19','species'),(1210833,5455,'Colletotrichum sp. NK22','species'),(1210834,5455,'Colletotrichum sp. NK23','species'),(1210835,5455,'Colletotrichum sp. NK24','species'),(1210836,5455,'Colletotrichum sp. NK25','species'),(1210837,5455,'Colletotrichum sp. NK26','species'),(1210838,5455,'Colletotrichum sp. NK27','species'),(1210839,5455,'Colletotrichum sp. NK28','species'),(1210840,5455,'Colletotrichum sp. NK29','species'),(1210841,5455,'Colletotrichum sp. NK30','species'),(1210842,5455,'Colletotrichum sp. NK32','species'),(1210843,5455,'Colletotrichum sp. NK34','species'),(1210844,5455,'Colletotrichum sp. NK35','species'),(1210845,5455,'Colletotrichum sp. NK36','species'),(1210846,5455,'Colletotrichum sp. NK39','species'),(1210847,5455,'Colletotrichum sp. NKM1','species'),(1210848,5455,'Colletotrichum sp. NKM2','species'),(1210849,5455,'Colletotrichum sp. NKM3','species'),(1210850,451864,'unclassified Dikarya','no rank'),(1210851,1210850,'Dikarya sp. SHW09','species'),(1210852,209473,'Dothideomycetes sp. SHW01','species'),(1210853,909356,'Hypocreomycetidae sp. SHW02','species'),(1210854,909356,'Hypocreomycetidae sp. SHW03','species'),(1210855,909356,'Hypocreomycetidae sp. SHW14','species'),(1210856,909356,'Hypocreomycetidae sp. SHW16','species'),(1210857,422691,'Mucoraceae sp. SHW04','species'),(1210858,422691,'Mucoraceae sp. SHW10','species'),(1210859,179030,'Trichocomaceae sp. SHW08','species'),(1210860,179030,'Trichocomaceae sp. SHW13','species'),(1210861,5052,'Aspergillus sp. SHW15','species'),(1210862,5498,'Cladosporium sp. SHW18','species'),(1210863,5506,'Fusarium sp. SHW17','species'),(1210864,5052,'Aspergillus sp. SHW19','species'),(1210865,29859,'Hypocrea sp. SHW06','species'),(1210866,29859,'Hypocrea sp. SHW07','species'),(1210867,29859,'Hypocrea sp. SHW20','species'),(1210868,4855,'Mortierella sp. SHW12','species'),(1210869,5073,'Penicillium sp. SHW05','species'),(1210872,34601,'Argas africolumbae','species'),(1210874,5043,'Acremonium sp. SHW11','species'),(1210875,7033,'Cicadidae incertae sedis','no rank'),(1210876,139461,'Cicadetta sp. 1 WXH-2012','species'),(1210877,139461,'Cicadetta sp. 2 WXH-2012','species'),(1210878,134418,'Lyristes sp. WXH-2012','species'),(1210879,6942,'Amblyomma cohaerens','species'),(1210880,174181,'Aglaonema commutatum','species'),(1210881,35588,'Myxobolus tambroides','species'),(1210882,528,'Ochrobactrum sp. IARI-TY-4','species'),(1210883,286,'Pseudomonas sp. IARI-TY-5','species'),(1210884,113,'Gemmata sp. IIL30','species'),(1210885,44189,'Acanthogorgia sp. LL-2012','species'),(1210886,46742,'Achrelia sp. LL-2012','species'),(1210887,6127,'Acropora sp. LL-2012','species'),(1210888,102201,'Astreopora sp. LL-2012','species'),(1210889,102201,'Astreopora sp. 1 LL-2012','species'),(1210890,102201,'Astreopora sp. 2 LL-2012','species'),(1210891,86599,'Discosoma sp. 1 LL-2012','species'),(1210892,86599,'Discosoma sp. 2 LL-2012','species'),(1210894,1328297,'Faviidae sp. LL-2012','species'),(1210895,46721,'Goniopora sp. LL-2012','species'),(1210896,46727,'Leptoseris sp. 1 LL-2012','species'),(1210897,46727,'Leptoseris sp. 2 LL-2012','species'),(1210898,361000,'Nephthea sp. LL-2012','species'),(1210899,154328,'Oulastrea sp. LL-2012','species'),(1210900,102204,'Platygyra sp. 1 LL-2012','species'),(1210901,102204,'Platygyra sp. 2 LL-2012','species'),(1210902,46718,'Unclassified Poritidae','no rank'),(1210903,1210902,'Poritidae sp. 1 LL-2012','species'),(1210904,1210902,'Poritidae sp. 2 LL-2012','species'),(1210905,51812,'Sarcophyton sp. 1 LL-2012','species'),(1210906,51812,'Sarcophyton sp. 2 LL-2012','species'),(1210907,470,'Acinetobacter baumannii BZICU-2','no rank'),(1210908,693851,'Halogranum salarium B-1','no rank'),(1210909,452202,'Hormogaster pretiosa ssp. Michaelsen (1900)','subspecies'),(1210910,169939,'Hormogaster sp. n. SAN','species'),(1210911,169939,'Hormogaster sp. CER','species'),(1210912,169939,'Hormogaster sp. TAL','species'),(1210913,35296,'Swine pasivirus 1','species'),(1210914,455363,'Montastraea cavernosa colony-associated virus','species'),(1210915,753459,'Ogmograptis sp. 1 SC-2012','species'),(1210916,753459,'Ogmograptis sp. 2 SC-2012','species'),(1210917,753459,'Ogmograptis sp. 3 SC-2012','species'),(1210918,753459,'Ogmograptis sp. 4 SC-2012','species'),(1210919,198965,'Bucculatrix sp. SC-2012','species'),(1210920,753442,'Tritymba sp. SC-2012','species'),(1210921,2706,'Citrus neocaledonica','species'),(1210923,2706,'Citrus sp. TGH','species'),(1210924,184027,'Golovinomyces sp. LIPP-02','species'),(1210925,21880,'Salvia mexicana','species'),(1210926,21880,'Salvia runcinata','species'),(1210927,21880,'Salvia lanceolata','species'),(1210928,286,'Pseudomonas sp. OUC1','species'),(1210929,1883,'Streptomyces sp. A1839','species'),(1210930,1578,'Lactobacillus sp. M23','species'),(1210931,240411,'Chitinimonas sp. LTC-13','species'),(1210932,379,'Rhizobium sp. shin9-1','species'),(1210942,1813,'Amycolatopsis sp. RM353','species'),(1210943,1813,'Amycolatopsis sp. RM359','species'),(1210944,1813,'Amycolatopsis sp. RM360','species'),(1210945,1873,'Micromonospora sp. RM362','species'),(1210946,1847,'Pseudonocardia sp. RM423','species'),(1210947,1813,'Amycolatopsis sp. RM451','species'),(1210948,1847,'Pseudonocardia sp. RM452','species'),(1210949,43676,'Promicromonospora sp. RM458','species'),(1210950,1817,'Nocardia sp. RM461','species'),(1210951,254250,'Isoptericola sp. RM478','species'),(1210952,1873,'Micromonospora sp. RM540','species'),(1210953,1813,'Amycolatopsis sp. RM542','species'),(1210954,1813,'Amycolatopsis sp. RM543','species'),(1210955,1813,'Amycolatopsis sp. RM545','species'),(1210956,1873,'Micromonospora sp. RM551','species'),(1210957,1873,'Micromonospora sp. RM554','species'),(1210958,1873,'Micromonospora sp. RM555','species'),(1210959,1847,'Pseudonocardia sp. RM556','species'),(1210960,2005,'Microbispora sp. RM558','species'),(1210961,83681,'Nonomuraea sp. RM560','species'),(1210962,1813,'Amycolatopsis sp. RM562','species'),(1210963,2005,'Microbispora sp. RM572','species'),(1210964,2005,'Microbispora sp. RM576','species'),(1210965,1873,'Micromonospora sp. RM577','species'),(1210966,1873,'Micromonospora sp. RM578','species'),(1210967,1883,'Streptomyces sp. RM365','species'),(1210968,1883,'Streptomyces sp. RM395','species'),(1210969,1883,'Streptomyces sp. RM 521','species'),(1210970,1883,'Streptomyces sp. RM535','species'),(1210971,49928,'bacterium symbiont of Bathymodiolus mauritanicus','species'),(1210972,49928,'bacterium symbiont of Idas sp.','species'),(1210976,1663,'Arthrobacter sp. P1(2012)','species'),(1210977,33986,'Exiguobacterium sp. P2(2012)','species'),(1210978,1386,'Bacillus sp. P3(2012)','species'),(1210979,222,'Achromobacter sp. P3\'(2012)','species'),(1210980,1386,'Bacillus sp. P3\'\'(2012)','species'),(1210981,222,'Achromobacter sp. P6(2012)','species'),(1210982,33882,'Microbacterium sp. F1(2012)','species'),(1210983,1663,'Arthrobacter sp. F2(2012)','species'),(1210984,33882,'Microbacterium sp. F2\'(2012)','species'),(1210985,222,'Achromobacter sp. F3(2012)','species'),(1210986,33882,'Microbacterium sp. F7(2012)','species'),(1210987,1386,'Bacillus sp. P5\'(2012)','species'),(1210988,1386,'Bacillus sp. P5(2012)','species'),(1210989,222,'Achromobacter sp. F1\'(2012)','species'),(1210990,222,'Achromobacter sp. F4(2012)','species'),(1210991,507,'Alcaligenes sp. F5\'(2012)','species'),(1210992,222769,'Influenza A virus (A/duck/Vietnam/OIE-1213/2012(H6N6))','no rank'),(1210993,286,'Pseudomonas sp. TMGR','species'),(1210994,102793,'Influenza A virus (A/duck/Vietnam/OIE-1287/2012(H5N1))','no rank'),(1210995,102796,'Influenza A virus (A/chicken/Vietnam/OIE-1611/2012(H9N2))','no rank'),(1210996,102796,'Influenza A virus (A/chicken/Anhui/HF/2010(H9N2))','no rank'),(1210997,180495,'Sphingobacteria bacterium SH-52','species'),(1210998,96453,'Nodulisporium sp. Ni25-2A','species'),(1210999,1883,'Streptomyces sp. SBRK1','species'),(1211000,119705,'Chrysoblephus sp. SVDH-2012','species'),(1211001,13684,'Phaeosphaeria nodorum Sn4','no rank'),(1211002,13684,'Phaeosphaeria nodorum Sn79','no rank'),(1211003,56741,'Alstroemeria sp. Tombolato 17612','species'),(1211004,56741,'Alstroemeria sp. Meerow 2207','species'),(1211005,56741,'Alstroemeria sp. Meerow 2209','species'),(1211006,56741,'Alstroemeria sp. Heringer et al. 656','species'),(1211007,56741,'Alstroemeria sp. Martius 294','species'),(1211008,56741,'Alstroemeria sp. Pereira et al. 177','species'),(1211009,56741,'Alstroemeria sp. Dutilh s.n.','species'),(1211010,56741,'Alstroemeria sp. Assis 640','species'),(1211011,56741,'Alstroemeria sp. Assis & Tombolato 532','species'),(1211012,56741,'Alstroemeria sp. Assis et al. 526','species'),(1211013,3052,'Chlamydomonas sp. RH/Chs9','species'),(1211014,48861,'Peltigera sp. SYG-2012','species'),(1211015,35248,'Myotis escalerai betaherpesvirus','species'),(1211016,35336,'Rotavirus A RVA/Pig-wt/JPN/JP40-G8/2006/G4P[13]','no rank'),(1211017,42567,'Rotavirus A RVA/Pig-wt/JPN/JP40-H4/2006/G9P[13]','no rank'),(1211018,42567,'Rotavirus A RVA/Pig-wt/JPN/JP40-H5/2006/G9P[6]','no rank'),(1211019,42567,'Rotavirus A RVA/Pig-wt/JPN/JP69-F6/2007/G9P[6]','no rank'),(1211020,42567,'Rotavirus A RVA/Pig-wt/JPN/JP91-K2/2008/G9P[13]','no rank'),(1211021,380389,'Rotavirus A RVA/Pig-wt/JPN/JP69-F8/2007/G5P[6]','no rank'),(1211022,380389,'Rotavirus A RVA/Pig-wt/JPN/JP69-H4/2007/G5P[13]','no rank'),(1211023,837,'Porphyromonas gingivalis SJD2','no rank'),(1211024,211460,'Afipia massiliensis 34633','no rank'),(1211025,336306,'Enterobacter cloacae subsp. cloacae ENHKU01','no rank'),(1211028,1386,'Bacillus sp. ARBELlCrg','species'),(1211029,136190,'Oithona sp. RH/Os12','species'),(1211030,6564,'Crassostrea sp. HyG_1','species'),(1211031,6564,'Crassostrea sp. HyG_14','species'),(1211032,6564,'Crassostrea sp. HyS_3','species'),(1211033,6564,'Crassostrea sp. HyS_30','species'),(1211034,6564,'Crassostrea sp. HyS_40','species'),(1211035,292806,'Lysinibacillus massiliensis 4400831','no rank'),(1211036,49546,'Mangrovimonas','genus'),(1211037,1663,'Arthrobacter sp. C0803','species'),(1211038,1663,'Arthrobacter sp. C3505','species'),(1211039,1386,'Bacillus sp. C3001','species'),(1211040,1386,'Bacillus sp. C3007','species'),(1211041,41275,'Brevundimonas sp. C0806','species'),(1211042,41275,'Brevundimonas sp. C1401','species'),(1211043,41275,'Brevundimonas sp. C1403','species'),(1211044,41275,'Brevundimonas sp. C3101','species'),(1211045,41275,'Brevundimonas sp. C3301','species'),(1211046,41275,'Brevundimonas sp. C3502','species'),(1211047,41275,'Brevundimonas sp. C3602','species'),(1211048,59732,'Chryseobacterium sp. C3004','species'),(1211049,69578,'Cryobacterium sp. C1205','species'),(1211050,237,'Flavobacterium sp. C0105','species'),(1211051,237,'Flavobacterium sp. C0203','species'),(1211052,237,'Flavobacterium sp. C0206','species'),(1211053,237,'Flavobacterium sp. C0208','species'),(1211054,237,'Flavobacterium sp. C0704','species'),(1211055,237,'Flavobacterium sp. C0808','species'),(1211056,237,'Flavobacterium sp. C0809','species'),(1211057,237,'Flavobacterium sp. C1009','species'),(1211058,237,'Flavobacterium sp. C1206','species'),(1211059,237,'Flavobacterium sp. C1314','species'),(1211060,237,'Flavobacterium sp. C1405','species'),(1211061,89966,'Hymenobacter sp. C1008','species'),(1211062,89966,'Hymenobacter sp. C1313','species'),(1211063,29580,'Janthinobacterium sp. C0306','species'),(1211064,29580,'Janthinobacterium sp. C1409','species'),(1211065,136099,'Knoellia sp. C1805','species'),(1211066,83654,'Leclercia sp. C3002','species'),(1211067,68,'Lysobacter sp. C1802','species'),(1211068,149698,'Massilia sp. C1804','species'),(1211069,407,'Methylobacterium sp. C3102','species'),(1211070,265,'Paracoccus sp. C3305','species'),(1211071,83618,'Pseudoxanthomonas sp. C2603','species'),(1211072,58840,'Rhodobacteraceae bacterium C0301','species'),(1211073,13687,'Sphingomonas sp. C0503','species'),(1211074,34072,'Variovorax sp. C3005','species'),(1211094,41103,'Cercyon sp. BBM-2012','species'),(1211095,154135,'Helophorus sp. BBM-2012','species'),(1211096,1055510,'Hydrochara cf. caraboides/dichroma BBM-2012','species'),(1211097,295567,'Limnebius sp. BBM-2012','species'),(1211098,6214,'Staphylepis','genus'),(1211099,1211098,'Staphylepis ambilateralis','species'),(1211100,911553,'Hymenolepididae gen. sp. VCW-2012','species'),(1211101,286,'Pseudomonas sp. HP1','species'),(1211102,109341,'Microsomacanthus sp. 82010','species'),(1211103,109341,'Microsomacanthus sp. 82012','species'),(1211104,115338,'Acanthoscurria rondoniae','species'),(1211105,1386,'Bacillus sp. DDM1','species'),(1211106,583,'Proteus sp. VBC3','species'),(1211107,29278,'Cloning vector pCIB2','species'),(1211108,29278,'Cloning vector pCIB4','species'),(1211109,908989,'Nitzschia sp. RH/Ns13','species'),(1211110,323723,'Babesia sp. 1 HG-2012','species'),(1211111,323723,'Babesia sp. 2 HG-2012','species'),(1211112,122355,'Pseudomonas psychrophila HA-4','no rank'),(1211113,287,'Pseudomonas aeruginosa DQ8','no rank'),(1211114,83618,'Pseudoxanthomonas sp. GW2','species'),(1211115,28209,'Chelatococcus sp. GW1','species'),(1211116,287,'Pseudomonas aeruginosa MH19','no rank'),(1211117,1392,'Bacillus anthracis str. UR-1','no rank'),(1211118,237,'Flavobacterium sp. S2-3H','species'),(1211119,226,'Alteromonas sp. 114Z-2','species'),(1211120,204286,'Cobetia sp. 146Z2-1','species'),(1211121,204286,'Cobetia sp. 146Z2-2','species'),(1211122,204286,'Cobetia sp. 146Z4-1','species'),(1211123,204286,'Cobetia sp. 146Z5-1','species'),(1211124,204286,'Cobetia sp. 146Z5-2','species'),(1211125,204286,'Cobetia sp. 146Z7-1','species'),(1211126,204286,'Cobetia sp. 191Z-6','species'),(1211127,28228,'Colwellia sp. 162Z-13','species'),(1211128,89404,'Glaciecola sp. 132Z-17','species'),(1211129,89404,'Glaciecola sp. 132Z-19','species'),(1211130,89404,'Glaciecola sp. 132Z-26','species'),(1211131,89404,'Glaciecola sp. 132Z-29','species'),(1211132,89404,'Glaciecola sp. 132Z-31','species'),(1211133,89404,'Glaciecola sp. 146Z11-1','species'),(1211134,89404,'Glaciecola sp. 148Z-1','species'),(1211135,89404,'Glaciecola sp. 148Z-21','species'),(1211136,89404,'Glaciecola sp. 162Z-12','species'),(1211137,89404,'Glaciecola sp. 162Z-18','species'),(1211138,89404,'Glaciecola sp. 162Z-9','species'),(1211139,89404,'Glaciecola sp. 170Z-1','species'),(1211140,89404,'Glaciecola sp. 170Z-16','species'),(1211141,89404,'Glaciecola sp. 170Z-17','species'),(1211142,89404,'Glaciecola sp. 170Z-7','species'),(1211143,89404,'Glaciecola sp. 191Z-16','species'),(1211144,89404,'Glaciecola sp. 191Z-20','species'),(1211145,89404,'Glaciecola sp. 191Z-23','species'),(1211146,89404,'Glaciecola sp. 199Z-1','species'),(1211147,89404,'Glaciecola sp. 199Z-13','species'),(1211148,89404,'Glaciecola sp. 199Z-17','species'),(1211149,89404,'Glaciecola sp. 199Z-24','species'),(1211150,89404,'Glaciecola sp. 199Z-26','species'),(1211151,89404,'Glaciecola sp. 199Z-3','species'),(1211152,89404,'Glaciecola sp. 199Z-9','species'),(1211153,89404,'Glaciecola sp. 204Z-17','species'),(1211154,2745,'Halomonas sp. 114Z-20','species'),(1211155,2745,'Halomonas sp. 114Z-21','species'),(1211156,2745,'Halomonas sp. 114Z-22','species'),(1211157,2745,'Halomonas sp. 132Z-28','species'),(1211158,2745,'Halomonas sp. 146Z8-2','species'),(1211159,2745,'Halomonas sp. 148Z-13','species'),(1211160,2745,'Halomonas sp. 148Z-18','species'),(1211161,2745,'Halomonas sp. 170Z-14','species'),(1211162,2745,'Halomonas sp. 191Z-10','species'),(1211163,2745,'Halomonas sp. 191Z-22','species'),(1211164,2745,'Halomonas sp. 191Z-24','species'),(1211165,2745,'Halomonas sp. 199Z-22','species'),(1211166,2745,'Halomonas sp. 199Z-23','species'),(1211167,2745,'Halomonas sp. 199Z-6','species'),(1211168,2742,'Marinobacter sp. 114Z-4','species'),(1211169,2742,'Marinobacter sp. 132Z-4','species'),(1211170,28253,'Marinomonas sp. 146Z8-1','species'),(1211171,28253,'Marinomonas sp. 170Z-11','species'),(1211172,28253,'Marinomonas sp. 170Z-6','species'),(1211173,28253,'Marinomonas sp. 191Z-1','species'),(1211174,28253,'Marinomonas sp. 191Z-12','species'),(1211175,53246,'Pseudoalteromonas sp. 114Z-14','species'),(1211176,53246,'Pseudoalteromonas sp. 114Z-16','species'),(1211177,53246,'Pseudoalteromonas sp. 114Z-19','species'),(1211178,53246,'Pseudoalteromonas sp. 114Z-24','species'),(1211179,53246,'Pseudoalteromonas sp. 114Z-27','species'),(1211180,53246,'Pseudoalteromonas sp. 114Z-3','species'),(1211181,53246,'Pseudoalteromonas sp. 114Z-7','species'),(1211182,53246,'Pseudoalteromonas sp. 132Z-11','species'),(1211183,53246,'Pseudoalteromonas sp. 132Z-16','species'),(1211184,53246,'Pseudoalteromonas sp. 132Z-2','species'),(1211185,53246,'Pseudoalteromonas sp. 132Z-21','species'),(1211186,53246,'Pseudoalteromonas sp. 132Z-24','species'),(1211187,53246,'Pseudoalteromonas sp. 132Z-27','species'),(1211188,53246,'Pseudoalteromonas sp. 132Z-30','species'),(1211189,53246,'Pseudoalteromonas sp. 132Z-8','species'),(1211190,53246,'Pseudoalteromonas sp. 132Z-9','species'),(1211191,53246,'Pseudoalteromonas sp. 135Z-1','species'),(1211192,53246,'Pseudoalteromonas sp. 135Z-10','species'),(1211193,53246,'Pseudoalteromonas sp. 135Z-3','species'),(1211194,53246,'Pseudoalteromonas sp. 135Z-9','species'),(1211195,53246,'Pseudoalteromonas sp. 146Z1-1','species'),(1211196,53246,'Pseudoalteromonas sp. 146Z1-2','species'),(1211197,53246,'Pseudoalteromonas sp. 146Z3-2','species'),(1211198,53246,'Pseudoalteromonas sp. 148Z-12','species'),(1211199,53246,'Pseudoalteromonas sp. 148Z-14','species'),(1211200,53246,'Pseudoalteromonas sp. 148Z-2','species'),(1211201,53246,'Pseudoalteromonas sp. 148Z-5','species'),(1211202,53246,'Pseudoalteromonas sp. 148Z-7','species'),(1211203,53246,'Pseudoalteromonas sp. 162Z-1','species'),(1211204,53246,'Pseudoalteromonas sp. 162Z-10','species'),(1211205,53246,'Pseudoalteromonas sp. 162Z-15','species'),(1211206,53246,'Pseudoalteromonas sp. 162Z-4','species'),(1211207,53246,'Pseudoalteromonas sp. 162Z-5','species'),(1211208,53246,'Pseudoalteromonas sp. 162Z-6','species'),(1211209,53246,'Pseudoalteromonas sp. 170Z-15','species'),(1211210,53246,'Pseudoalteromonas sp. 170Z-2','species'),(1211211,53246,'Pseudoalteromonas sp. 170Z-5','species'),(1211212,53246,'Pseudoalteromonas sp. 170Z-8','species'),(1211213,53246,'Pseudoalteromonas sp. 191Z-11','species'),(1211214,53246,'Pseudoalteromonas sp. 191Z-13','species'),(1211215,53246,'Pseudoalteromonas sp. 191Z-14','species'),(1211216,53246,'Pseudoalteromonas sp. 191Z-17','species'),(1211217,53246,'Pseudoalteromonas sp. 191Z-18','species'),(1211218,53246,'Pseudoalteromonas sp. 191Z-5','species'),(1211219,53246,'Pseudoalteromonas sp. 191Z-9','species'),(1211220,53246,'Pseudoalteromonas sp. 199Z-12','species'),(1211221,53246,'Pseudoalteromonas sp. 199Z-14','species'),(1211222,53246,'Pseudoalteromonas sp. 199Z-16','species'),(1211223,53246,'Pseudoalteromonas sp. 199Z-2','species'),(1211224,53246,'Pseudoalteromonas sp. 199Z-8','species'),(1211225,497,'Psychrobacter sp. 132Z-5','species'),(1211226,497,'Psychrobacter sp. 135Z-5','species'),(1211227,497,'Psychrobacter sp. 146Z4-2','species'),(1211228,497,'Psychrobacter sp. 148Z-8','species'),(1211229,2433,'Roseobacter sp. 148Z-9','species'),(1211230,2433,'Roseobacter sp. 191Z-7','species'),(1211231,2433,'Roseobacter sp. 191Z-8','species'),(1211232,2433,'Roseobacter sp. 199Z-11','species'),(1211233,2433,'Roseobacter sp. 204Z-7','species'),(1211234,22,'Shewanella sp. 132Z-12','species'),(1211235,22,'Shewanella sp. 132Z-22','species'),(1211236,22,'Shewanella sp. 132Z-25','species'),(1211237,22,'Shewanella sp. 135Z-7','species'),(1211238,22,'Shewanella sp. 146Z6-1','species'),(1211239,22,'Shewanella sp. 148Z-11','species'),(1211240,22,'Shewanella sp. 148Z-17','species'),(1211241,22,'Shewanella sp. 148Z-19','species'),(1211242,60136,'Sulfitobacter sp. 132Z-13','species'),(1211243,60136,'Sulfitobacter sp. 132Z-18','species'),(1211244,60136,'Sulfitobacter sp. 132Z-20','species'),(1211245,60136,'Sulfitobacter sp. 132Z-23','species'),(1211246,60136,'Sulfitobacter sp. 132Z-3','species'),(1211247,60136,'Sulfitobacter sp. 132Z-32','species'),(1211248,60136,'Sulfitobacter sp. 132Z-33','species'),(1211249,60136,'Sulfitobacter sp. 132Z-6','species'),(1211250,60136,'Sulfitobacter sp. 135Z-11','species'),(1211251,60136,'Sulfitobacter sp. 135Z-13','species'),(1211252,60136,'Sulfitobacter sp. 135Z-4','species'),(1211253,60136,'Sulfitobacter sp. 135Z-8','species'),(1211254,60136,'Sulfitobacter sp. 139Z-9','species'),(1211255,60136,'Sulfitobacter sp. 148Z-15','species'),(1211256,60136,'Sulfitobacter sp. 148Z-16','species'),(1211257,60136,'Sulfitobacter sp. 148Z-20','species'),(1211258,60136,'Sulfitobacter sp. 148Z-3','species'),(1211259,60136,'Sulfitobacter sp. 148Z-4','species'),(1211260,60136,'Sulfitobacter sp. 162Z-11','species'),(1211261,60136,'Sulfitobacter sp. 162Z-14','species'),(1211262,60136,'Sulfitobacter sp. 162Z-16','species'),(1211263,60136,'Sulfitobacter sp. 162Z-2','species'),(1211264,60136,'Sulfitobacter sp. 162Z-3','species'),(1211265,60136,'Sulfitobacter sp. 162Z-8','species'),(1211266,60136,'Sulfitobacter sp. 170Z-4','species'),(1211267,60136,'Sulfitobacter sp. 170Z-9','species'),(1211268,60136,'Sulfitobacter sp. 191Z-15','species'),(1211269,60136,'Sulfitobacter sp. 191Z-21','species'),(1211270,60136,'Sulfitobacter sp. 191Z-25','species'),(1211271,60136,'Sulfitobacter sp. 199Z-19','species'),(1211272,60136,'Sulfitobacter sp. 199Z-5','species'),(1211273,168934,'Thalassospira sp. 135Z-2','species'),(1211275,58328,'Malpaisomys','genus'),(1211276,1211275,'Malpaisomys insularis','species'),(1211277,105792,'Kalotermes sp. SG-2012','species'),(1211278,196894,'Streptomyces phage phiELB20','species'),(1211279,196894,'Salmonella phage vB_SenS_AG11','species'),(1211280,329380,'Stenotrophomonas phage IME13','species'),(1211281,196894,'Mycobacterium phage Arturo','species'),(1211282,196894,'Mycobacterium phage Goose','species'),(1211283,196894,'Mycobacterium phage Marcell','species'),(1211284,196894,'Mycobacterium phage Sabertooth','species'),(1211285,196894,'Staphylococcus phage SP5','species'),(1211286,196894,'Staphylococcus phage SP6','species'),(1211287,5506,'Fusarium sp. 209','species'),(1211288,38232,'Aerangis hyaloides','species'),(1211289,38206,'Calanthe rosea','species'),(1211290,38200,'Eria corneri','species'),(1211292,1169106,'Crucigenia lauterbornii','species'),(1211293,108335,'Sida hybrid cultivar','species'),(1211295,106633,'Thioalkalivibrio sp. DSM 13533','species'),(1211296,1827,'Rhodococcus sp. NCCP-309','species'),(1211297,1386,'Bacillus sp. M1K','species'),(1211298,1386,'Bacillus sp. M12K','species'),(1211299,85996,'Hypocreales sp. FB1-1','species'),(1211300,85996,'Hypocreales sp. BT1-2','species'),(1211301,85996,'Hypocreales sp. MMB31','species'),(1211302,85996,'Hypocreales sp. MMB11','species'),(1211303,85996,'Hypocreales sp. MMB112','species'),(1211304,85996,'Hypocreales sp. MMB63','species'),(1211305,278864,'Diaporthales sp. FS2-1','species'),(1211306,764286,'Chaetosphaeriaceae sp. MMB12','species'),(1211307,1053489,'Botryosphaeriaceae sp. MMB92','species'),(1211308,877205,'Didymellaceae sp. FS1-1','species'),(1211309,461281,'Ogataea sp. ZIM 2322','species'),(1211310,461281,'Ogataea sp. ZIM 2476','species'),(1211311,1149930,'Brevicellicium atlanticum','species'),(1211312,65412,'Phaeoacremonium sp. MMB141','species'),(1211313,139961,'Chloridium sp. A6-2','species'),(1211314,5073,'Penicillium sp. FS2-2','species'),(1211315,5052,'Aspergillus sp. MMB62','species'),(1211316,1149930,'Brevicellicium exile','species'),(1211317,311780,'Paecilomyces sp. MMB72','species'),(1211318,5506,'Fusarium sp. UCR1781','species'),(1211319,5506,'Fusarium sp. UCR1832','species'),(1211320,5506,'Fusarium sp. UCR1836','species'),(1211321,5506,'Fusarium sp. UCR1837','species'),(1211322,1298,'Deinococcus sp. MA1002','species'),(1211323,1298,'Deinococcus sp. MA1003','species'),(1211324,423349,'Mucilaginibacter sp. PR0008K','species'),(1211325,44249,'Paenibacillus sp. 11N27','species'),(1211326,107,'Spirosoma sp. PR1012k','species'),(1211327,107,'Spirosoma sp. PR1014k','species'),(1211328,469,'Acinetobacter sp. XM3','species'),(1211329,1663,'Arthrobacter sp. LM1','species'),(1211330,1763,'Mycobacterium sp. SY-1-26','species'),(1211331,1001946,'Oreoleuciscus sp. Ach158','species'),(1211332,1001946,'Oreoleuciscus sp. Adg256','species'),(1211333,1001946,'Oreoleuciscus sp. Adg257','species'),(1211334,1001946,'Oreoleuciscus sp. BTN137','species'),(1211335,1001946,'Oreoleuciscus sp. BTN141','species'),(1211336,1001946,'Oreoleuciscus sp. BaN107','species'),(1211337,1001946,'Oreoleuciscus sp. Dza244','species'),(1211338,1001946,'Oreoleuciscus sp. HUN225','species'),(1211339,1001946,'Oreoleuciscus sp. HUN226','species'),(1211340,1001946,'Oreoleuciscus sp. HagN75','species'),(1211341,1001946,'Oreoleuciscus sp. HvG322','species'),(1211342,1001946,'Oreoleuciscus sp. HyN149','species'),(1211343,1001946,'Oreoleuciscus sp. SDN_189','species'),(1211344,1001946,'Oreoleuciscus sp. Tess10','species'),(1211345,1001946,'Oreoleuciscus sp. Tts528','species'),(1211346,1001946,'Oreoleuciscus sp. Uvs239','species'),(1211347,1001946,'Oreoleuciscus sp. Uvs266','species'),(1211348,47309,'Proterorhinus sp. DN','species'),(1211349,47309,'Proterorhinus sp. H1','species'),(1211350,47309,'Proterorhinus sp. H2','species'),(1211351,47309,'Proterorhinus sp. H3','species'),(1211352,47309,'Proterorhinus sp. H4','species'),(1211353,47309,'Proterorhinus sp. H5','species'),(1211354,47309,'Proterorhinus sp. H6','species'),(1211355,47309,'Proterorhinus sp. H7','species'),(1211356,47309,'Proterorhinus sp. H8','species'),(1211357,47309,'Proterorhinus sp. Tu','species'),(1211358,1350,'Enterococcus sp. LF59','species'),(1211359,1279,'Staphylococcus sp. LF20','species'),(1211360,1279,'Staphylococcus sp. LF27','species'),(1211361,1279,'Staphylococcus sp. LF3','species'),(1211362,1279,'Staphylococcus sp. LF64','species'),(1211363,1279,'Staphylococcus sp. LF71','species'),(1211364,1279,'Staphylococcus sp. LF73','species'),(1211365,1279,'Staphylococcus sp. LF79','species'),(1211366,49928,'bacterium LF12','species'),(1211367,49928,'bacterium LF22','species'),(1211368,49928,'bacterium LF31','species'),(1211369,49928,'bacterium LF47','species'),(1211370,49928,'bacterium LF48','species'),(1211371,49928,'bacterium LF53','species'),(1211372,49928,'bacterium LF63','species'),(1211373,49928,'bacterium LF7','species'),(1211374,49928,'bacterium LF74','species'),(1211375,49928,'bacterium LF78','species'),(1211376,400634,'Lysinibacillus sp. K110a','species'),(1211377,400634,'Lysinibacillus sp. Y103c','species'),(1211378,400634,'Lysinibacillus sp. Y114a','species'),(1211379,400634,'Lysinibacillus sp. Y178','species'),(1211380,119215,'Influenza A virus (A/chicken/Jalisco/CPA1/2012(H7N3))','no rank'),(1211381,32008,'Burkholderia sp. DL12','species'),(1211382,32008,'Burkholderia sp. DL4','species'),(1211383,32008,'Burkholderia sp. DL7','species'),(1211384,99568,'Curcuma arracanensis','species'),(1211385,4643,'Globba sherwoodiana','species'),(1211386,12333,'Pectobacterium phage PhiM1','species'),(1211387,12333,'Erwinia phage GR-2012','species'),(1211388,351425,'Apple green crinkle associated virus','species'),(1211389,1269,'Micrococcus sp. A1(2012)','species'),(1211390,1386,'Bacillus sp. A2(2012)','species'),(1211391,1386,'Bacillus sp. A3(2012)','species'),(1211392,85413,'Bosea sp. A6(2012)','species'),(1211393,1269,'Micrococcus sp. A8(2012)','species'),(1211394,1763,'Mycobacterium sp. B3(2012)','species'),(1211395,1386,'Bacillus sp. B1(2012b)','species'),(1211396,1386,'Bacillus sp. B2(2012b)','species'),(1211397,168131,'Pelomyxa belevskii','species'),(1211398,32263,'Tetranychus misumaiensis','species'),(1211399,746844,'Rhizomastix','genus'),(1211402,34509,'Heterodera sp. GD1','species'),(1211403,34509,'Heterodera sp. GX609','species'),(1211404,34509,'Heterodera sp. GX665','species'),(1211405,34509,'Heterodera sp. HN931','species'),(1211407,1211399,'Rhizomastix libera','species'),(1211408,114461,'Idas sp. CR-2012','species'),(1211409,746844,'Archamoebae sp. IC-2012b','species'),(1211410,81099,'Mastigamoeba abducta','species'),(1211411,81099,'Mastigamoeba errans','species'),(1211412,81099,'Mastigamoeba guttula','species'),(1211413,81099,'Mastigamoeba lenta','species'),(1211414,81099,'Mastigamoeba sp. IC-2012f','species'),(1211416,319953,'Nudora ilhabelae','species'),(1211417,156614,'uncultured phage crAssphage','species'),(1211418,211204,'Trissonchulus','genus'),(1211419,1211418,'Trissonchulus sp. 1 KHFA-2012','species'),(1211420,35590,'Henneguya sp. DG-2012','species'),(1211421,59184,'Potamon transcaspicum','species'),(1211422,59184,'Potamon sp. AK-2012','species'),(1211423,59184,'Potamon mesopotamicum','species'),(1211424,32277,'Metapenaeus monoceros','species'),(1211425,24735,'Ulmus x hollandica','species'),(1211426,76277,'Acanthus mollis subsp. mollis','subspecies'),(1211427,281065,'Aira elegantissima','species'),(1211428,1211427,'Aira elegantissima subsp. elegantissima','subspecies'),(1211429,4678,'Allium carinatum','species'),(1211430,4337,'Anagallis arvensis subsp. arvensis','subspecies'),(1211431,29661,'Anthoxanthum odoratum subsp. odoratum','subspecies'),(1211432,254029,'Arenaria serpyllifolia subsp. serpyllifolia','subspecies'),(1211433,35894,'Asperula purpurea subsp. purpurea','subspecies'),(1211434,169373,'Asplenium adiantum-nigrum subsp. adiantum-nigrum','subspecies'),(1211435,194200,'Ballota nigra subsp. meridionalis','subspecies'),(1211436,55773,'Bromus commutatus subsp. commutatus','subspecies'),(1211437,29666,'Bromus erectus subsp. erectus','subspecies'),(1211438,46366,'Bupleurum veronense','species'),(1211439,85178,'Campanula trachelium subsp. trachelium','subspecies'),(1211440,3719,'Capsella bursa-pastoris subsp. bursa-pastoris','subspecies'),(1211441,140814,'Carex flacca subsp. flacca','subspecies'),(1211442,175951,'Carpinus orientalis subsp. orientalis','subspecies'),(1211443,236733,'Celtis australis subsp. australis','subspecies'),(1211444,351340,'Centaurea jacea subsp. weldeniana','subspecies'),(1211445,49802,'Cercis siliquastrum subsp. siliquastrum','subspecies'),(1211446,329043,'Cervaria rivini','species'),(1211448,105913,'Chaenorhinum minus subsp. minus','subspecies'),(1211449,3559,'Chenopodium album subsp. album','subspecies'),(1211450,92907,'Cirsium vulgare subsp. vulgare','subspecies'),(1211451,204222,'Clinopodium vulgare subsp. vulgare','subspecies'),(1211452,984867,'Consolida regalis subsp. regalis','subspecies'),(1211453,367354,'Cornus sanguinea subsp. hungarica','subspecies'),(1211454,3833,'Cytisus hirsutus','species'),(1211455,49815,'Cytisus nigricans subsp. atratus','subspecies'),(1211456,4509,'Dactylis glomerata subsp. glomerata','subspecies'),(1211457,4076,'Datura stramonium subsp. stramonium','subspecies'),(1211458,288953,'Dianthus sylvestris subsp. tergestinus','subspecies'),(1211459,34253,'Echium vulgare subsp. vulgare','subspecies'),(1211460,553630,'Emerus','genus'),(1211461,1211460,'Emerus major','species'),(1211462,1211461,'Emerus major subsp. emeroides','subspecies'),(1211463,208273,'Eragrostis pilosa subsp. pilosa','subspecies'),(1211464,185769,'Erica carnea subsp. carnea','subspecies'),(1211465,91248,'Erigeron annuus subsp. annuus','subspecies'),(1211466,41574,'Erigeron sumatrensis','species'),(1211467,1087772,'Euphorbia nicaeensis subsp. nicaeensis','subspecies'),(1211468,49865,'Ferulago campestris','species'),(1211471,38874,'Fraxinus ornus subsp. ornus','subspecies'),(1211472,1155252,'Galatella linosyris subsp. linosyris','subspecies'),(1211473,29792,'Galium lucidum subsp. lucidum','subspecies'),(1211474,478958,'Helianthemum nummularium subsp. obscurum','subspecies'),(1211475,3784,'Sedum maximum','species'),(1211476,1211475,'Sedum maximum subsp. maximum','subspecies'),(1211477,49771,'Koeleria lobata','species'),(1211478,49828,'Laburnum anagyroides subsp. anagyroides','subspecies'),(1211480,349171,'Persimmon rhabdovirus','species'),(1211481,39780,'Persimmon latent virus','species'),(1211482,12429,'Persimmon circular DNA virus','species'),(1211483,763037,'Acanthamoeba sp. DP-1','no rank'),(1211484,768744,'Elephant gammaherpesvirus 5B','no rank'),(1211485,405757,'Jacobaea gibbosa','species'),(1211486,1883,'Streptomyces sp. AA58-1','species'),(1211487,1883,'Streptomyces sp. AA58-14','species'),(1211488,1883,'Streptomyces sp. AA58-4','species'),(1211489,1883,'Streptomyces sp. AA58-6','species'),(1211490,1883,'Streptomyces sp. AA59-1','species'),(1211491,1883,'Streptomyces sp. AA59-2','species'),(1211492,1883,'Streptomyces sp. AA59-21','species'),(1211493,1883,'Streptomyces sp. AA59-4','species'),(1211494,1883,'Streptomyces sp. AAH61-6','species'),(1211495,1883,'Streptomyces sp. AAH61-7','species'),(1211496,1883,'Streptomyces sp. AAH63-10','species'),(1211497,1883,'Streptomyces sp. AAH63-30','species'),(1211498,1883,'Streptomyces sp. AAH63-42','species'),(1211499,1883,'Streptomyces sp. AAH66-2','species'),(1211500,1883,'Streptomyces sp. AAH66-3','species'),(1211501,1883,'Streptomyces sp. AAH66-4','species'),(1211502,1883,'Streptomyces sp. AR2-11','species'),(1211503,1883,'Streptomyces sp. AR24-14','species'),(1211504,1883,'Streptomyces sp. AR24-22','species'),(1211505,1883,'Streptomyces sp. AR24-6','species'),(1211506,1883,'Streptomyces sp. AS25-1','species'),(1211507,1883,'Streptomyces sp. AS25-10','species'),(1211508,1883,'Streptomyces sp. AS25-13','species'),(1211509,1883,'Streptomyces sp. AS25-6','species'),(1211510,1883,'Streptomyces sp. AS28-7','species'),(1211511,1883,'Streptomyces sp. AS28-8','species'),(1211512,1883,'Streptomyces sp. AS37-12','species'),(1211513,1883,'Streptomyces sp. AS37-14','species'),(1211514,1883,'Streptomyces sp. AS37-18','species'),(1211515,1883,'Streptomyces sp. AS37-19','species'),(1211516,1883,'Streptomyces sp. AS37-21','species'),(1211517,1883,'Streptomyces sp. AS37-26','species'),(1211518,1883,'Streptomyces sp. AS41-1','species'),(1211519,1883,'Streptomyces sp. AS41-2','species'),(1211520,1883,'Streptomyces sp. BA11-2','species'),(1211521,1883,'Streptomyces sp. BA11-32','species'),(1211522,1883,'Streptomyces sp. BA11-4','species'),(1211523,1883,'Streptomyces sp. BA3-1','species'),(1211524,1883,'Streptomyces sp. BA3-5','species'),(1211525,1883,'Streptomyces sp. BA5-1','species'),(1211526,1883,'Streptomyces sp. BA5-12','species'),(1211527,1883,'Streptomyces sp. BA5-6','species'),(1211528,1883,'Streptomyces sp. BAH20-1','species'),(1211530,1883,'Streptomyces sp. BAH20-9','species'),(1211531,1883,'Streptomyces sp. BAH46-11','species'),(1211532,1883,'Streptomyces sp. BAH46-17','species'),(1211533,1883,'Streptomyces sp. BAH46-2','species'),(1211534,1883,'Streptomyces sp. BAH46-30','species'),(1211535,1883,'Streptomyces sp. BAH46-9','species'),(1211536,1883,'Streptomyces sp. BR57-15','species'),(1211537,1883,'Streptomyces sp. BR57-19','species'),(1211538,1883,'Streptomyces sp. BR57-21','species'),(1211539,1883,'Streptomyces sp. BS29-5','species'),(1211540,1883,'Streptomyces sp. BS29-7','species'),(1211541,1883,'Streptomyces sp. BS29-8','species'),(1211542,1883,'Streptomyces sp. BSH50-1','species'),(1211543,1883,'Streptomyces sp. BSH50-14','species'),(1211544,1883,'Streptomyces sp. BSH50-15','species'),(1211545,1883,'Streptomyces sp. BSH50-19','species'),(1211546,1883,'Streptomyces sp. BSH50-27','species'),(1211547,1883,'Streptomyces sp. BSH50-42','species'),(1211548,1883,'Streptomyces sp. BSH50-43','species'),(1211549,1883,'Streptomyces sp. BSH50-6','species'),(1211550,1883,'Streptomyces sp. CA12-1','species'),(1211551,1883,'Streptomyces sp. CA12-11','species'),(1211552,1883,'Streptomyces sp. CA12-13','species'),(1211553,1883,'Streptomyces sp. CA12-17','species'),(1211554,1883,'Streptomyces sp. CA16-12','species'),(1211555,1883,'Streptomyces sp. CA16-3','species'),(1211556,1883,'Streptomyces sp. CA16-7','species'),(1211557,1883,'Streptomyces sp. CA17-2','species'),(1211558,1883,'Streptomyces sp. CA17-24','species'),(1211559,1883,'Streptomyces sp. CA17-3','species'),(1211560,1883,'Streptomyces sp. CA21-17','species'),(1211561,1883,'Streptomyces sp. CA21-27','species'),(1211562,1883,'Streptomyces sp. CA21-3','species'),(1211563,1883,'Streptomyces sp. CA21-4','species'),(1211564,1883,'Streptomyces sp. CA28-1','species'),(1211565,1883,'Streptomyces sp. CA28-11','species'),(1211566,1883,'Streptomyces sp. CAH29-10','species'),(1211567,1883,'Streptomyces sp. CAH29-13','species'),(1211568,1883,'Streptomyces sp. CAH29-18','species'),(1211569,1883,'Streptomyces sp. CAH29-9','species'),(1211570,1883,'Streptomyces sp. CS41-12','species'),(1211571,1883,'Streptomyces sp. CS41-2','species'),(1211572,1883,'Streptomyces sp. CS41-32','species'),(1211573,1883,'Streptomyces sp. CS41-5','species'),(1211574,1883,'Streptomyces sp. CS41-6','species'),(1211575,287,'Pseudomonas aeruginosa NBRC 12689','no rank'),(1211579,303,'Pseudomonas putida NBRC 14164','no rank'),(1211580,254779,'Lathyrus pratensis subsp. pratensis','subspecies'),(1211581,39329,'Lavandula angustifolia subsp. angustifolia','subspecies'),(1211582,47247,'Lotus corniculatus subsp. corniculatus','subspecies'),(1211583,145754,'Malva sylvestris subsp. sylvestris','subspecies'),(1211584,3878,'Medicago falcata subsp. falcata','subspecies'),(1211585,294739,'Mentha pulegium subsp. pulegium','subspecies'),(1211586,119949,'Myrtus communis subsp. communis','subspecies'),(1211587,63479,'Nerium oleander subsp. oleander','subspecies'),(1211588,83864,'Onobrychis arenaria subsp. tommasinii','subspecies'),(1211589,33128,'Papaver rhoeas subsp. rhoeas','subspecies'),(1211590,430754,'Persicaria lapathifolia subsp. lapathifolia','subspecies'),(1211591,46121,'Petrorhagia saxifraga subsp. saxifraga','subspecies'),(1211592,212690,'Picris hieracioides subsp. spinulosa','subspecies'),(1211593,52158,'Piptatherum miliaceum subsp. miliaceum','subspecies'),(1211594,26867,'Plantago holosteum','species'),(1211595,29818,'Plantago major subsp. major','subspecies'),(1211596,202404,'Poa bulbosa subsp. bulbosa','subspecies'),(1211597,89684,'Poa trivialis subsp. sylvicola','subspecies'),(1211598,115622,'Polycarpon tetraphyllum subsp. tetraphyllum','subspecies'),(1211599,701369,'Polygonum arenastrum subsp. arenastrum','subspecies'),(1211600,39358,'Prunella vulgaris subsp. vulgaris','subspecies'),(1211601,42229,'Prunus avium subsp. avium','subspecies'),(1211602,36595,'Prunus cerasifera var. pissardii','varietas'),(1211603,114937,'Prunus spinosa subsp. spinosa','subspecies'),(1211604,58334,'Quercus ilex subsp. ilex','subspecies'),(1211605,39471,'Quercus pubescens subsp. pubescens','subspecies'),(1211606,29801,'Rubia peregrina subsp. longifolia','subspecies'),(1211607,3619,'Rumex obtusifolius subsp. obtusifolius','subspecies'),(1211608,291098,'Rumex pulcher subsp. pulcher','subspecies'),(1211609,49216,'Salvia pratensis subsp. pratensis','subspecies'),(1211610,258519,'Scrophularia canina subsp. canina','subspecies'),(1211612,52160,'Sesleria autumnalis','species'),(1211613,42038,'Silene nutans subsp. nutans','subspecies'),(1211614,115671,'Solanum villosum subsp. alatum','subspecies'),(1211615,50193,'Sonchus asper subsp. asper','subspecies'),(1211616,13274,'Stellaria media subsp. media','subspecies'),(1211617,127994,'Tanacetum corymbosum subsp. corymbosum','subspecies'),(1211618,53176,'Teucrium chamaedrys subsp. chamaedrys','subspecies'),(1211619,74522,'Trifolium montanum subsp. montanum','subspecies'),(1211620,57577,'Trifolium pratense subsp. pratense','subspecies'),(1211621,262084,'Ulmus minor subsp. minor','subspecies'),(1211622,3501,'Urtica dioica subsp. pubescens','subspecies'),(1211623,39257,'Verbascum chaixii','species'),(1211624,1211623,'Verbascum chaixii subsp. chaixii','subspecies'),(1211625,237959,'Viburnum tinus subsp. tinus','subspecies'),(1211626,1042229,'Vicia tenuifolia subsp. tenuifolia','subspecies'),(1211627,469,'Acinetobacter sp. FY3','species'),(1211628,528,'Ochrobactrum sp. W16-1','species'),(1211629,286,'Pseudomonas sp. FY6','species'),(1211630,286,'Pseudomonas sp. Y26-3','species'),(1211631,33424,'Heliconius cydno wanningeri','subspecies'),(1211632,1813,'Amycolatopsis sp. LV6','species'),(1211633,1883,'Streptomyces sp. LV1','species'),(1211634,1883,'Streptomyces sp. LV3','species'),(1211635,1883,'Streptomyces sp. LV4','species'),(1211636,1883,'Streptomyces sp. LV5','species'),(1211638,659694,'Planobacterium sp. CCTCC AB 2011160','species'),(1211639,292635,'Laceyella sp. CCTCC AB 2012157','species'),(1211640,196894,'Caulobacter phage CcrColossus','species'),(1211641,196894,'Caulobacter phage CcrKarma','species'),(1211642,196894,'Caulobacter phage CcrMagneto','species'),(1211643,196894,'Caulobacter phage CcrRogue','species'),(1211644,196894,'Caulobacter phage CcrSwift','species'),(1211646,13228,'Potamogeton x gessnacensis','species'),(1211648,367865,'Procypris mera','species'),(1211649,653685,'Bacillus sp. AB01','species'),(1211650,653685,'Bacillus sp. AP102','species'),(1211651,653685,'Bacillus sp. AP143','species'),(1211652,653685,'Bacillus sp. AP183','species'),(1211653,653685,'Bacillus sp. AP189','species'),(1211654,653685,'Bacillus sp. AP193','species'),(1211655,653685,'Bacillus sp. AP215','species'),(1211656,653685,'Bacillus sp. AP218','species'),(1211657,653685,'Bacillus sp. AP219','species'),(1211658,653685,'Bacillus sp. AP295','species'),(1211659,653685,'Bacillus sp. AP301','species'),(1211660,653685,'Bacillus sp. AP303','species'),(1211661,653685,'Bacillus sp. AP305','species'),(1211662,653685,'Bacillus sp. AP71','species'),(1211663,653685,'Bacillus sp. AP77','species'),(1211664,653685,'Bacillus sp. AP79','species'),(1211705,670,'Vibrio parahaemolyticus BB22OP','no rank'),(1211706,651660,'Paenisporosarcina sp. TG20','species'),(1211707,340,'Xanthomonas campestris pv. campestris str. Xca5','no rank'),(1211708,81041,'Antrodiella sp. DLL2009-018','species'),(1211709,81041,'Antrodiella sp. DLL2009-023','species'),(1211710,81041,'Antrodiella sp. DLL2009-027','species'),(1211711,81041,'Antrodiella sp. DLL2009-036','species'),(1211712,81041,'Antrodiella sp. DLL2009-104','species'),(1211713,81041,'Antrodiella sp. DLL2009-110','species'),(1211714,81041,'Antrodiella sp. DLL2009-125','species'),(1211715,81041,'Antrodiella sp. DLL2009-152','species'),(1211716,81041,'Antrodiella sp. DLL2010-044','species'),(1211717,81041,'Antrodiella sp. DLL2010-050','species'),(1211718,81041,'Antrodiella sp. DLL2010-056','species'),(1211719,81041,'Antrodiella sp. DLL2010-135','species'),(1211720,42741,'Ceriporiopsis sp. DLL2009-016','species'),(1211721,42741,'Ceriporiopsis sp. DLL2009-024','species'),(1211722,42741,'Ceriporiopsis sp. DLL2009-111','species'),(1211723,42741,'Ceriporiopsis sp. DLL2009-129','species'),(1211724,42741,'Ceriporiopsis sp. DLL2010-084','species'),(1211725,42741,'Ceriporiopsis sp. DLL2010-088','species'),(1211726,264000,'Elmerina caryae','species'),(1211727,175855,'Fuscoporia sp. DLL2009-020','species'),(1211728,175855,'Fuscoporia sp. DLL2009-025','species'),(1211729,175855,'Fuscoporia sp. DLL2009-034','species'),(1211730,175855,'Fuscoporia sp. DLL2009-040','species'),(1211731,175855,'Fuscoporia sp. DLL2009-047','species'),(1211732,175855,'Fuscoporia sp. DLL2009-052','species'),(1211733,175855,'Fuscoporia sp. DLL2009-062','species'),(1211734,175855,'Fuscoporia sp. DLL2009-066','species'),(1211735,175855,'Fuscoporia sp. DLL2009-078','species'),(1211736,175855,'Fuscoporia sp. DLL2009-103','species'),(1211737,175855,'Fuscoporia sp. DLL2009-116','species'),(1211738,175855,'Fuscoporia sp. DLL2009-172','species'),(1211739,175855,'Fuscoporia sp. DLL2010-038','species'),(1211740,175855,'Fuscoporia sp. DLL2010-060','species'),(1211741,175855,'Fuscoporia sp. DLL2010-071','species'),(1211742,175855,'Fuscoporia sp. DLL2010-078','species'),(1211743,175855,'Fuscoporia sp. DLL2010-085','species'),(1211744,175855,'Fuscoporia sp. DLL2010-096','species'),(1211745,175855,'Fuscoporia sp. DLL2010-114','species'),(1211746,81065,'Gloeoporus sp. DLL2009-033','species'),(1211747,81049,'Perenniporia sp. DLL2010-051','species'),(1211748,40470,'Phellinus sp. DLL2010-102','species'),(1211749,175857,'Porodaedalea sp. DLL2009-120','species'),(1211750,83235,'Postia sp. DLL2009-063','species'),(1211751,83235,'Postia sp. DLL2009-079','species'),(1211752,83235,'Postia sp. DLL2009-106','species'),(1211753,83235,'Postia sp. DLL2009-160','species'),(1211754,83235,'Postia sp. DLL2009-169','species'),(1211755,83235,'Postia sp. DLL2009-171','species'),(1211756,83235,'Postia sp. DLL2009-178','species'),(1211757,83235,'Postia sp. DLL2010-055','species'),(1211758,83235,'Postia sp. DLL2010-119','species'),(1211759,83235,'Postia sp. DLL2010-127','species'),(1211760,83235,'Postia sp. DLL2010-131','species'),(1211762,68802,'Schizopora sp. DLL2009-014','species'),(1211763,68802,'Schizopora sp. DLL2009-117','species'),(1211764,68802,'Schizopora sp. DLL2009-145','species'),(1211765,83251,'Skeletocutis sp. DLL2009-067','species'),(1211766,83251,'Skeletocutis sp. DLL2009-068','species'),(1211767,83251,'Skeletocutis sp. DLL2010-112','species'),(1211768,156596,'Trechispora mollusca','species'),(1211769,156596,'Trechispora sp. DLL2009-057','species'),(1211770,156596,'Trechispora sp. DLL2009-073','species'),(1211771,156596,'Trechispora sp. DLL2009-138','species'),(1211772,156596,'Trechispora sp. DLL2009-177','species'),(1211774,151454,'Bosea eneae 34614','no rank'),(1211775,420645,'Lactobacillus equicursoris CIP 110162','no rank'),(1211776,192222,'Campylobacter jejuni subsp. jejuni NCTC 11168-BN148','no rank'),(1211777,1079800,'Rhizobium mesoamericanum STM3625','no rank'),(1211778,39753,'unclassified Alphacryptovirus','no rank'),(1211779,1211778,'Alphacryptovirus JF-2012','species'),(1211780,515176,'Sapovirus GI/Shenzhen102/2009/CHN','no rank'),(1211781,515176,'Sapovirus GI/Shenzhen118/2009/CHN','no rank'),(1211782,515176,'Sapovirus GI/Shenzhen159/2009/CHN','no rank'),(1211783,515176,'Sapovirus GI/Shenzhen224/2009/CHN','no rank'),(1211784,515176,'Sapovirus GI/Shenzhen725/2009/CHN','no rank'),(1211785,515176,'Sapovirus GI/Shenzhen740/2009/CHN','no rank'),(1211786,515176,'Sapovirus GI/Shenzhen743/2009/CHN','no rank'),(1211787,515176,'Sapovirus GI/Shenzhen767/2009/CHN','no rank'),(1211788,515177,'Sapovirus GII/Shenzhen103/2009/CHN','no rank'),(1211789,515179,'Sapovirus GIV/Shenzhen113/2009/CHN','no rank'),(1211790,515179,'Sapovirus GIV/Shenzhen155/2009/CHN','no rank'),(1211791,515179,'Sapovirus GIV/Shenzhen223/2009/CHN','no rank'),(1211792,515179,'Sapovirus GIV/Shenzhen304/2009/CHN','no rank'),(1211793,515179,'Sapovirus GIV/Shenzhen51/2009/CHN','no rank'),(1211794,515179,'Sapovirus GIV/Shenzhen54/2009/CHN','no rank'),(1211795,515179,'Sapovirus GIV/Shenzhen650/2009/CHN','no rank'),(1211796,445215,'Candidatus Azospirillum massiliensis URAM1','no rank'),(1211797,495652,'Sussaba cultriformis','species'),(1211799,979961,'Homotropus pacificus','species'),(1211801,495602,'Scambus sp. SK-2012','species'),(1211802,1386,'Bacillus sp. P11-2','species'),(1211803,283,'Comamonas sp. WYH22-41','species'),(1211804,283,'Comamonas sp. WYH22-42','species'),(1211805,423349,'Mucilaginibacter sp. YWH11-4','species'),(1211806,165696,'Novosphingobium sp. 18-11HK','species'),(1211807,286,'Pseudomonas kunmingensis','species'),(1211808,45449,'Chrysomya sp. OR-2012','species'),(1211809,237655,'Sarcophaga sp. OR-2012','species'),(1211810,581562,'Dichrorampha dinarica','species'),(1211811,581562,'Dichrorampha ligulana','species'),(1211812,581562,'Dichrorampha rilana','species'),(1211813,239759,'Alistipes sp. AP11','species'),(1211814,1386,'Bacillus sp. AP8','species'),(1211815,38501,'Blastococcus sp. AP3','species'),(1211816,1485,'Clostridium sp. AP4','species'),(1211817,1485,'Clostridium sp. AP5','species'),(1211818,189330,'Dorea sp. AP6','species'),(1211819,61170,'Holdemania sp. AP2','species'),(1211820,1883,'Streptomyces sp. AP10','species'),(1211821,108299,'Duplicibothrium sp. IDB-2012','species'),(1211822,108323,'Rhodobothrium sp. IDB-2012','species'),(1211828,581787,'Bradina nr. diagonalis WPH-2012','species'),(1211829,581787,'Bradina nr. melanoperas WPH-2012','species'),(1211830,1004730,'Conogethes nr. punctiferalis WPH-2012','species'),(1211831,581819,'Cydalima nr. diaphanalis WPH-2012','species'),(1211832,259328,'Glyphodes nr. multilinealis WPH-2012','species'),(1211833,581870,'Heterocnephes sp. WPH-2012','species'),(1211834,581945,'Omiodes sp. WPH-2012','species'),(1211835,373116,'Palpita negropunctalis','species'),(1211836,1211835,'Palpita negropunctalis WPH-2012','subspecies'),(1211837,581957,'Parotis nr. marginata WPH-2012','species'),(1211838,581964,'Piletocera sp. WPH-2012','species'),(1211839,581971,'Pleuroptya nr. balteata WPH-2012','species'),(1211840,581982,'Prophantis sp. WPH-2012','species'),(1211841,582022,'Syllepte sp. WPH-2012','species'),(1211842,572908,'Udea sp. WPH-2012','species'),(1211843,552397,'Ruminococcaceae bacterium AP7','species'),(1211844,544447,'Erysipelotrichaceae bacterium AP9','species'),(1211845,83333,'Escherichia coli MC1061','no rank'),(1211846,5475,'Candida sp. ISF57','species'),(1211847,2371,'Xylella fastidiosa 6c','no rank'),(1211848,167500,'Aganonerion','genus'),(1211849,1211848,'Aganonerion polymorphum','species'),(1211850,2745,'Halomonas sp. MO-11','species'),(1211851,120831,'Dyadobacter sp. Y620-1','species'),(1211852,149698,'Massilia sp. Y1243-2','species'),(1211853,76634,'Mycetocola sp. ZD1-5','species'),(1211854,222,'Achromobacter sp. UFLA03-183','species'),(1211855,222,'Achromobacter sp. UFLA03-202','species'),(1211856,222,'Achromobacter sp. UFLA03-205','species'),(1211857,222,'Achromobacter sp. UFLA03-206','species'),(1211858,374,'Bradyrhizobium sp. UFLA03-139','species'),(1211859,374,'Bradyrhizobium sp. UFLA03-140','species'),(1211860,374,'Bradyrhizobium sp. UFLA03-142','species'),(1211861,374,'Bradyrhizobium sp. UFLA03-143','species'),(1211862,374,'Bradyrhizobium sp. UFLA03-144','species'),(1211863,374,'Bradyrhizobium sp. UFLA03-145','species'),(1211864,374,'Bradyrhizobium sp. UFLA03-147','species'),(1211865,374,'Bradyrhizobium sp. UFLA03-148','species'),(1211866,374,'Bradyrhizobium sp. UFLA03-149','species'),(1211867,374,'Bradyrhizobium sp. UFLA03-150','species'),(1211868,374,'Bradyrhizobium sp. UFLA03-173','species'),(1211869,374,'Bradyrhizobium sp. UFLA03-174','species'),(1211870,374,'Bradyrhizobium sp. UFLA03-182','species'),(1211871,374,'Bradyrhizobium sp. UFLA03-192','species'),(1211872,374,'Bradyrhizobium sp. UFLA03-197','species'),(1211873,374,'Bradyrhizobium sp. UFLA03-214','species'),(1211874,32008,'Burkholderia sp. UFLA03-216','species'),(1211875,379,'Rhizobium sp. UFLA03-186','species'),(1211876,379,'Rhizobium sp. UFLA03-188','species'),(1211877,85635,'Egyptian sugarcane yellow leaf phytoplasma','species'),(1211878,547,'Enterobacter sp. BBSPN 148','species'),(1211879,286,'Pseudomonas sp. BBSPN 142','species'),(1211880,286,'Pseudomonas sp. BBSPN 143','species'),(1211881,1350,'Enterococcus sp. 76-10','species'),(1211882,28105,'Sinorhizobium sp. JNVU AJ14','species'),(1211883,28105,'Sinorhizobium sp. JNVU AJ21','species'),(1211884,28105,'Sinorhizobium sp. JNVU AJ28','species'),(1211885,28105,'Sinorhizobium sp. JNVU AJ31','species'),(1211886,28105,'Sinorhizobium sp. JNVU AJ32','species'),(1211887,28105,'Sinorhizobium sp. JNVU IC18','species'),(1211888,28105,'Sinorhizobium sp. JNVU IC23','species'),(1211889,28105,'Sinorhizobium sp. JNVU IC25','species'),(1211890,28105,'Sinorhizobium sp. JNVU PJ18','species'),(1211891,28105,'Sinorhizobium sp. JNVU RM18','species'),(1211892,28105,'Sinorhizobium sp. JNVU RM29','species'),(1211893,129337,'Geobacillus sp. AR1','species'),(1211894,1386,'Bacillus sp. TAN1113','species'),(1211895,1386,'Bacillus sp. TAN1115','species'),(1211896,1386,'Bacillus sp. TAN117','species'),(1211897,286,'Pseudomonas sp. TAN1111','species'),(1211898,114727,'Influenza A virus (A/swine/Hungary/362/2011(H1N1))','no rank'),(1211899,114728,'Influenza A virus (A/swine/Minnesota/12/2012(H1N2))','no rank'),(1211900,3052,'Chlamydomonas sp. 2 ZL-2012','species'),(1211901,3052,'Chlamydomonas sp. 1 ZL-2012','species'),(1211902,195537,'Oogamochlamys sp. ZL-2012','species'),(1211904,461281,'Ogataea sp. 1KUT28','species'),(1211905,235900,'Ranunculus glacialis subsp. alaskensis','subspecies'),(1211906,27314,'Dipodascus sp. MKB12','species'),(1211907,5475,'Candida sp. MCR14','species'),(1211908,5475,'Candida sp. MCR15','species'),(1211909,1663,'Arthrobacter sp. A15','species'),(1211910,1663,'Arthrobacter sp. A24','species'),(1211911,1663,'Arthrobacter sp. A26','species'),(1211912,1663,'Arthrobacter sp. A31','species'),(1211913,1663,'Arthrobacter sp. A35','species'),(1211914,1663,'Arthrobacter sp. A48','species'),(1211915,1663,'Arthrobacter sp. A7','species'),(1211916,1663,'Arthrobacter sp. A8','species'),(1211917,1663,'Arthrobacter sp. A83','species'),(1211918,1386,'Bacillus sp. A55','species'),(1211919,1386,'Bacillus sp. A57','species'),(1211920,1386,'Bacillus sp. C29','species'),(1211921,1386,'Bacillus sp. C34','species'),(1211922,32008,'Burkholderia sp. B32','species'),(1211923,32008,'Burkholderia sp. B34','species'),(1211924,32008,'Burkholderia sp. B35','species'),(1211925,32008,'Burkholderia sp. C13','species'),(1211926,32008,'Burkholderia sp. C46','species'),(1211927,32008,'Burkholderia sp. C59','species'),(1211928,44249,'Paenibacillus sp. C1','species'),(1211929,44249,'Paenibacillus sp. C26','species'),(1211930,44249,'Paenibacillus sp. C82','species'),(1211931,53335,'Pantoea sp. B21','species'),(1211932,53335,'Pantoea sp. B38','species'),(1211933,48736,'Ralstonia sp. B65','species'),(1211934,379,'Rhizobium sp. C17','species'),(1211935,130738,'Pachydactylus maraisi','species'),(1211936,130738,'Pachydactylus otaviensis','species'),(1211937,130738,'Pachydactylus sansteynae','species'),(1211938,130738,'Pachydactylus boehmei','species'),(1211943,79328,'Chitinophaga sp. SKC\'s SSSS','species'),(1211944,202849,'Pachydactylus scutatus angolensis','subspecies'),(1211945,130738,'Pachydactylus amoenus','species'),(1211946,358217,'Pachydactylus mariquensis latirostris','subspecies'),(1211947,358217,'Pachydactylus mariquensis macrolepis','subspecies'),(1211948,31431,'Callophyllis cervicornis','species'),(1211949,31431,'Callophyllis sp. Chile','species'),(1211950,979668,'Thamnophyllis sp. 1AUS','species'),(1211951,31431,'Callophyllis sp. BEC-2012b','species'),(1211952,1883,'Streptomyces sp. HuGu-11','species'),(1211953,92862,'Pleosporales sp. TA03-12','species'),(1211954,89443,'fungal sp. PSF B1-A','species'),(1211955,89443,'fungal sp. PSF B1-C','species'),(1211956,45948,'Corbicula colorata','species'),(1211957,900989,'Macridiscus veneriformis','species'),(1211958,442252,'Cymothoe altisidora','species'),(1211959,442252,'Cymothoe aurivillii','species'),(1211960,442252,'Cymothoe consanguis','species'),(1211961,442252,'Cymothoe coranus','species'),(1211962,442252,'Cymothoe haimodia','species'),(1211963,442252,'Cymothoe lambertoni','species'),(1211964,442252,'Cymothoe ochreata','species'),(1211965,442252,'Cymothoe preussi','species'),(1211966,442252,'Cymothoe reginaeelisabethae','species'),(1211967,442252,'Cymothoe weymeri','species'),(1211968,1883,'Streptomyces sp. YIM 56141','species'),(1211969,704283,'Acrotomodes sp. BOLD:AAJ1658','species'),(1211970,717346,'Anisoperas sp. BOLD:AAI4624','species'),(1211971,1093888,'Astyochia sp. BOLD:AAM5534','species'),(1211972,1093888,'Astyochia sp. BOLD:AAW5576','species'),(1211973,1093888,'Astyochia sp. BOLD:AAW1369','species'),(1211974,1209693,'Bassania sp. BOLD:AAP2622','species'),(1211975,1209693,'Bassania sp. BOLD:AAF4322','species'),(1211976,1209693,'Bassania sp. BOLD:AAM5567','species'),(1211977,705255,'Bonatea sp. BOLD:AAD2089','species'),(1211978,705255,'Bonatea sp. BOLD:AAW0044','species'),(1211979,705255,'Bonatea sp. BOLD:AAF6343','species'),(1211980,705255,'Bonatea sp. BOLD:AAI1810','species'),(1211981,705255,'Bonatea sp. BOLD:AAD7913','species'),(1211982,704290,'Bryoptera sp. BOLD:AAW5593','species'),(1211983,704290,'Bryoptera sp. BOLD:AAI3841','species'),(1211984,704290,'Bryoptera sp. BOLD:AAD2140','species'),(1211985,704686,'Charca sp. BOLD:AAZ2422','species'),(1211986,704686,'Charca sp. BOLD:AAJ0406','species'),(1211987,704686,'Charca sp. BOLD:AAW1357','species'),(1211988,704686,'Charca sp. BOLD:AAE5573','species'),(1211989,704686,'Charca sp. BOLD:AAY7485','species'),(1211990,690211,'Chloropteryx sp. BOLD:AAE2366','species'),(1211991,690211,'Chloropteryx sp. BOLD:AAM5958','species'),(1211992,690211,'Chloropteryx sp. BOLD:AAD5135','species'),(1211993,690211,'Chloropteryx sp. BOLD:AAA0676','species'),(1211994,690211,'Chloropteryx sp. BOLD:AAE2367','species'),(1211995,690211,'Chloropteryx sp. BOLD:AAR9676','species'),(1211996,704296,'Cimicodes sp. BOLD:AAW1354','species'),(1211997,704296,'Cimicodes sp. BOLD:AAW5588','species'),(1211998,1209695,'Cirsodes sp. BOLD:AAW5016','species'),(1211999,1209695,'Cirsodes sp. BOLD:AAW1356','species'),(1212000,1209695,'Cirsodes sp. BOLD:AAJ3311','species'),(1212001,1209695,'Cirsodes sp. BOLD:AAI4050','species'),(1212002,1209695,'Cirsodes sp. BOLD:AAF2875','species'),(1212003,190338,'Cyclophora sp. BOLD:AAW5531','species'),(1212004,190338,'Cyclophora sp. BOLD:AAP3566','species'),(1212005,190338,'Cyclophora sp. BOLD:AAY5985','species'),(1212006,190338,'Cyclophora sp. BOLD:AAW1280','species'),(1212007,190338,'Cyclophora sp. BOLD:AAW5532','species'),(1212008,190338,'Cyclophora sp. BOLD:AAY5986','species'),(1212009,190338,'Cyclophora sp. BOLD:AAW1279','species'),(1212010,190338,'Cyclophora sp. BOLD:AAV9194','species'),(1212011,190338,'Cyclophora sp. BOLD:AAP2685','species'),(1212012,190338,'Cyclophora sp. BOLD:AAI5761','species'),(1212013,190338,'Cyclophora sp. BOLD:AAW5530','species'),(1212014,190338,'Cyclophora sp. BOLD:AAJ7112','species'),(1212015,1105833,'Ennominae sp. BOLD:AAD8010','species'),(1212016,1105833,'Ennominae sp. BOLD:AAW5419','species'),(1212017,1105833,'Ennominae sp. BOLD:AAI8193','species'),(1212018,1105833,'Ennominae sp. BOLD:AAY6211','species'),(1212019,1105833,'Ennominae sp. BOLD:AAY6213','species'),(1212020,1105833,'Ennominae sp. BOLD:AAI5582','species'),(1212021,1105833,'Ennominae sp. BOLD:AAY2714','species'),(1212022,1105833,'Ennominae sp. BOLD:AAW5420','species'),(1212023,1105833,'Ennominae sp. BOLD:AAZ2237','species'),(1212024,1105833,'Ennominae sp. BOLD:AAG7090','species'),(1212025,1105833,'Ennominae sp. BOLD:AAM9671','species'),(1212026,688504,'Epimecis sp. BOLD:AAF0866','species'),(1212027,688504,'Epimecis sp. BOLD:AAE9879','species'),(1212028,717358,'Erateina sp. BOLD:AAW1248','species'),(1212029,705225,'Ergavia sp. BOLD:AAI5322','species'),(1212030,216869,'Euphyia sp. BOLD:AAD1132','species'),(1212031,216869,'Euphyia sp. BOLD:AAE4638','species'),(1212032,216869,'Euphyia sp. BOLD:AAW5517','species'),(1212033,216869,'Euphyia sp. BOLD:AAY5736','species'),(1212034,216869,'Euphyia sp. BOLD:AAY5737','species'),(1212035,216869,'Euphyia sp. BOLD:AAG1671','species'),(1212036,216869,'Euphyia sp. BOLD:AAM7148','species'),(1212037,216869,'Euphyia sp. BOLD:AAM5867','species'),(1212038,216869,'Euphyia sp. BOLD:AAZ2389','species'),(1212039,214137,'Eupithecia sp. BOLD:AAI5030','species'),(1212040,214137,'Eupithecia sp. BOLD:AAY5743','species'),(1212041,214137,'Eupithecia sp. BOLD:AAL5184','species'),(1212042,214137,'Eupithecia sp. BOLD:AAI5069','species'),(1212043,214137,'Eupithecia sp. BOLD:AAW5507','species'),(1212044,214137,'Eupithecia sp. BOLD:AAI5057','species'),(1212045,214137,'Eupithecia sp. BOLD:AAI5047','species'),(1212046,214137,'Eupithecia sp. BOLD:AAW5512','species'),(1212047,214137,'Eupithecia sp. BOLD:AAI5078','species'),(1212048,214137,'Eupithecia sp. BOLD:AAI2936','species'),(1212049,214137,'Eupithecia sp. BOLD:AAI5048','species'),(1212050,214137,'Eupithecia sp. BOLD:AAW5506','species'),(1212051,214137,'Eupithecia sp. BOLD:AAI5064','species'),(1212052,214137,'Eupithecia sp. BOLD:AAM5323','species'),(1212053,214137,'Eupithecia sp. BOLD:AAB3428','species'),(1212054,214137,'Eupithecia sp. BOLD:AAI5042','species'),(1212055,214137,'Eupithecia sp. BOLD:AAT0807','species'),(1212056,214137,'Eupithecia sp. BOLD:AAJ0169','species'),(1212057,214137,'Eupithecia sp. BOLD:AAY5742','species'),(1212058,214137,'Eupithecia sp. BOLD:AAL5160','species'),(1212059,214137,'Eupithecia sp. BOLD:AAI5038','species'),(1212060,214137,'Eupithecia sp. BOLD:AAP1672','species'),(1212061,214137,'Eupithecia sp. BOLD:AAI5083','species'),(1212062,214137,'Eupithecia sp. BOLD:AAP2480','species'),(1212063,214137,'Eupithecia sp. BOLD:AAZ2390','species'),(1212064,214137,'Eupithecia sp. BOLD:AAI5040','species'),(1212065,214137,'Eupithecia sp. BOLD:AAI5021','species'),(1212066,214137,'Eupithecia sp. BOLD:AAZ2391','species'),(1212067,214137,'Eupithecia sp. BOLD:AAP3884','species'),(1212068,214137,'Eupithecia sp. BOLD:AAI5044','species'),(1212069,214137,'Eupithecia sp. BOLD:AAY5745','species'),(1212070,214137,'Eupithecia sp. BOLD:AAW5510','species'),(1212071,214137,'Eupithecia sp. BOLD:AAW5509','species'),(1212072,214137,'Eupithecia sp. BOLD:AAI5079','species'),(1212073,214137,'Eupithecia sp. BOLD:AAW5511','species'),(1212074,214137,'Eupithecia sp. BOLD:AAW1261','species'),(1212075,214137,'Eupithecia sp. BOLD:AAW1262','species'),(1212076,214137,'Eupithecia sp. BOLD:AAW5508','species'),(1212077,214137,'Eupithecia sp. BOLD:AAJ0159','species'),(1212078,214137,'Eupithecia sp. BOLD:AAL5136','species'),(1212079,214137,'Eupithecia sp. BOLD:AAD7421','species'),(1212080,214137,'Eupithecia sp. BOLD:AAY5744','species'),(1212081,689128,'Eusarca sp. BOLD:AAI1422','species'),(1212082,689128,'Eusarca sp. BOLD:AAF1218','species'),(1212083,689128,'Eusarca sp. BOLD:AAW1265','species'),(1212084,689128,'Eusarca sp. BOLD:AAI5581','species'),(1212085,704738,'Eutomopepla sp. BOLD:AAM5136','species'),(1212086,705081,'Geometridae sp. BOLD:AAZ2286','species'),(1212087,688510,'Glena sp. BOLD:AAI5383','species'),(1212088,1099659,'Hammaptera sp. BOLD:AAI1964','species'),(1212089,704335,'Herbita sp. BOLD:AAY5708','species'),(1212090,704335,'Herbita sp. BOLD:AAP2546','species'),(1212091,704335,'Herbita sp. BOLD:AAE5235','species'),(1212092,704335,'Herbita sp. BOLD:AAM5277','species'),(1212093,1053882,'Hydata sp. BOLD:AAI2268','species'),(1212094,1053882,'Hydata sp. BOLD:AAM5284','species'),(1212095,1053882,'Hydata sp. BOLD:AAW5547','species'),(1212096,1053882,'Hydata sp. BOLD:AAW1326','species'),(1212097,1053882,'Hydata sp. BOLD:AAZ2384','species'),(1212098,104458,'Hydriomena sp. BOLD:AAW1325','species'),(1212099,104458,'Hydriomena sp. BOLD:AAM5869','species'),(1212100,104458,'Hydriomena sp. BOLD:AAY5697','species'),(1212101,104458,'Hydriomena sp. BOLD:AAW5548','species'),(1212102,713842,'Hygrochroma sp. BOLD:AAE1749','species'),(1212103,104446,'Idaea sp. BOLD:AAI2285','species'),(1212104,104446,'Idaea sp. BOLD:AAM5161','species'),(1212105,104446,'Idaea sp. BOLD:AAA6441','species'),(1212106,104446,'Idaea sp. BOLD:AAI2287','species'),(1212107,104446,'Idaea sp. BOLD:AAM7101','species'),(1212108,104446,'Idaea sp. BOLD:AAZ2381','species'),(1212109,104446,'Idaea sp. BOLD:AAI2288','species'),(1212110,104446,'Idaea sp. BOLD:AAW5560','species'),(1212111,104446,'Idaea sp. BOLD:AAP2543','species'),(1212112,104446,'Idaea sp. BOLD:AAC6648','species'),(1212113,104446,'Idaea sp. BOLD:AAW1319','species'),(1212114,104446,'Idaea sp. BOLD:AAW1320','species'),(1212115,104446,'Idaea sp. BOLD:AAN5810','species'),(1212116,104446,'Idaea sp. BOLD:AAW1321','species'),(1212117,104446,'Idaea sp. BOLD:AAW1323','species'),(1212118,572865,'Iridopsis sp. BOLD:AAM5156','species'),(1212119,572865,'Iridopsis sp. BOLD:AAY5724','species'),(1212120,572865,'Iridopsis sp. BOLD:AAI2121','species'),(1212121,572865,'Iridopsis sp. BOLD:AAF2679','species'),(1212122,572865,'Iridopsis sp. BOLD:AAW5552','species'),(1212123,572865,'Iridopsis sp. BOLD:AAF2674','species'),(1212124,704341,'Ischnopteris sp. BOLD:AAT0106','species'),(1212125,704341,'Ischnopteris sp. BOLD:ABX6442','species'),(1212126,704347,'Isochromodes sp. BOLD:AAF3549','species'),(1212127,704347,'Isochromodes sp. BOLD:AAW5554','species'),(1212128,704347,'Isochromodes sp. BOLD:AAC4480','species'),(1212129,704347,'Isochromodes sp. BOLD:AAM5105','species'),(1212130,704347,'Isochromodes sp. BOLD:AAP1695','species'),(1212131,704347,'Isochromodes sp. BOLD:AAC8455','species'),(1212132,704347,'Isochromodes sp. BOLD:AAP1696','species'),(1212133,704347,'Isochromodes sp. BOLD:AAI2149','species'),(1212134,704347,'Isochromodes sp. BOLD:AAE5551','species'),(1212135,704347,'Isochromodes sp. BOLD:AAC4400','species'),(1212136,704347,'Isochromodes sp. BOLD:AAF3456','species'),(1212137,704347,'Isochromodes sp. BOLD:AAM6979','species'),(1212138,704347,'Isochromodes sp. BOLD:AAE1940','species'),(1212139,704347,'Isochromodes sp. BOLD:AAZ2496','species'),(1212140,704347,'Isochromodes sp. BOLD:AAW5555','species'),(1212141,704347,'Isochromodes sp. BOLD:AAW1296','species'),(1212142,104450,'Unclassified Larentiinae','no rank'),(1212143,1212142,'Larentiinae sp. BOLD:AAW5141','species'),(1212144,1212142,'Larentiinae sp. BOLD:AAW5142','species'),(1212145,1212142,'Larentiinae sp. BOLD:AAW1295','species'),(1212146,1212142,'Larentiinae sp. BOLD:AAY6228','species'),(1212147,1212142,'Larentiinae sp. BOLD:AAM7152','species'),(1212148,1111004,'Leuculopsis sp. BOLD:AAY6212','species'),(1212149,1111004,'Leuculopsis sp. BOLD:AAE7103','species'),(1212150,1111004,'Leuculopsis sp. BOLD:AAM5216','species'),(1212151,1099686,'Lissochlora sp. BOLD:AAI1112','species'),(1212152,1099686,'Lissochlora sp. BOLD:AAW4997','species'),(1212153,1099686,'Lissochlora sp. BOLD:AAG7371','species'),(1212154,1099686,'Lissochlora sp. BOLD:AAP1700','species'),(1212155,1099686,'Lissochlora sp. BOLD:AAI1120','species'),(1212156,214193,'Lomographa sp. BOLD:AAE4874','species'),(1212157,214193,'Lomographa sp. BOLD:AAY5809','species'),(1212158,214193,'Lomographa sp. BOLD:AAI1079','species'),(1212159,214193,'Lomographa sp. BOLD:AAA6442','species'),(1212160,393392,'Macaria sp. BOLD:AAA0831','species'),(1212161,393392,'Macaria sp. BOLD:AAT9517','species'),(1212162,393392,'Macaria sp. BOLD:AAI1168','species'),(1212163,393392,'Macaria sp. BOLD:AAP2962','species'),(1212164,214242,'Melanolophia sp. BOLD:AAH0702','species'),(1212165,214242,'Melanolophia sp. BOLD:AAE5871','species'),(1212166,214242,'Melanolophia sp. BOLD:AAI2854','species'),(1212167,704785,'Melanoscia sp. BOLD:AAD7929','species'),(1212168,704785,'Melanoscia sp. BOLD:AAC0514','species'),(1212169,714851,'Melinodes sp. BOLD:AAW5020','species'),(1212170,714851,'Melinodes sp. BOLD:AAM5451','species'),(1212171,714851,'Melinodes sp. BOLD:AAY5832','species'),(1212172,714851,'Melinodes sp. BOLD:AAE2701','species'),(1212173,1007460,'Microxydia sp. BOLD:AAI1519','species'),(1212174,1007460,'Microxydia sp. BOLD:AAI1515','species'),(1212175,1007460,'Microxydia sp. BOLD:AAI1518','species'),(1212176,1111014,'Mimosema sp. BOLD:AAD8320','species'),(1212177,1209701,'Mychonia sp. BOLD:AAM5492','species'),(1212178,688418,'Nematocampa sp. BOLD:AAI3074','species'),(1212179,688418,'Nematocampa sp. BOLD:AAI3073','species'),(1212180,214269,'Nemoria sp. BOLD:AAC5253','species'),(1212181,214269,'Nemoria sp. BOLD:AAE3924','species'),(1212182,214269,'Nemoria sp. BOLD:AAF6568','species'),(1212183,214269,'Nemoria sp. BOLD:AAC5254','species'),(1212184,214269,'Nemoria sp. BOLD:AAW0349','species'),(1212185,214269,'Nemoria sp. BOLD:AAY5771','species'),(1212186,214269,'Nemoria sp. BOLD:AAY5772','species'),(1212187,214269,'Nemoria sp. BOLD:AAM5478','species'),(1212188,713847,'Nephodia sp. BOLD:AAE5877','species'),(1212189,713847,'Nephodia sp. BOLD:AAI3197','species'),(1212190,713847,'Nephodia sp. BOLD:AAV5309','species'),(1212191,713847,'Nephodia sp. BOLD:AAF4716','species'),(1212192,713847,'Nephodia sp. BOLD:AAX6723','species'),(1212193,713847,'Nephodia sp. BOLD:AAC9926','species'),(1212194,713847,'Nephodia sp. BOLD:AAI3202','species'),(1212195,713847,'Nephodia sp. BOLD:AAW0333','species'),(1212196,713847,'Nephodia sp. BOLD:AAI3205','species'),(1212197,713847,'Nephodia sp. BOLD:AAM5343','species'),(1212198,713847,'Nephodia sp. BOLD:AAW0332','species'),(1212199,713847,'Nephodia sp. BOLD:AAM5342','species'),(1212200,713847,'Nephodia sp. BOLD:AAZ2532','species'),(1212201,713847,'Nephodia sp. BOLD:AAZ2533','species'),(1212202,713847,'Nephodia sp. BOLD:AAM5344','species'),(1212203,713847,'Nephodia sp. BOLD:AAI3199','species'),(1212204,713847,'Nephodia sp. BOLD:AAM5345','species'),(1212205,713847,'Nephodia sp. BOLD:AAM2716','species'),(1212206,713847,'Nephodia sp. BOLD:AAG7383','species'),(1212207,713847,'Nephodia sp. BOLD:AAW0331','species'),(1212208,713847,'Nephodia sp. BOLD:AAW0330','species'),(1212209,713847,'Nephodia sp. BOLD:AAY5796','species'),(1212210,713847,'Nephodia sp. BOLD:AAM5347','species'),(1212211,713847,'Nephodia sp. BOLD:AAZ2534','species'),(1212212,713847,'Nephodia sp. BOLD:AAW5041','species'),(1212213,713847,'Nephodia sp. BOLD:AAI3206','species'),(1212214,713847,'Nephodia sp. BOLD:AAZ2535','species'),(1212215,104484,'Unclassified Oenochrominae','no rank'),(1212216,1212215,'Oenochrominae sp. BOLD:AAZ2502','species'),(1212217,717221,'Oenoptila sp. BOLD:AAI3584','species'),(1212218,717221,'Oenoptila sp. BOLD:AAP1663','species'),(1212219,717221,'Oenoptila sp. BOLD:AAC6412','species'),(1212220,717221,'Oenoptila sp. BOLD:AAI2459','species'),(1212221,717221,'Oenoptila sp. BOLD:AAZ2528','species'),(1212222,717221,'Oenoptila sp. BOLD:AAW5013','species'),(1212223,485631,'Oospila sp. BOLD:AAW0370','species'),(1212224,485631,'Oospila sp. BOLD:AAI1664','species'),(1212225,485631,'Oospila sp. BOLD:AAD9231','species'),(1212226,705241,'Opisthoxia sp. BOLD:AAW0358','species'),(1212227,705241,'Opisthoxia sp. BOLD:AAF0791','species'),(1212228,705241,'Opisthoxia sp. BOLD:AAW1086','species'),(1212229,705241,'Opisthoxia sp. BOLD:AAR6436','species'),(1212230,705241,'Opisthoxia sp. BOLD:AAW0357','species'),(1212231,214289,'Orthonama sp. BOLD:AAP3814','species'),(1212232,704355,'Oxydia sp. BOLD:AAF4354','species'),(1212233,704355,'Oxydia sp. BOLD:AAP3818','species'),(1212234,704355,'Oxydia sp. BOLD:AAW5014','species'),(1212235,704355,'Oxydia sp. BOLD:AAP3832','species'),(1212236,704388,'Paragonia sp. BOLD:AAB1569','species'),(1212237,691666,'Patalene sp. BOLD:AAA7957','species'),(1212238,691666,'Patalene sp. BOLD:AAZ2517','species'),(1212239,326944,'Perizoma sp. BOLD:AAW5036','species'),(1212240,326944,'Perizoma sp. BOLD:AAW1263','species'),(1212241,326944,'Perizoma sp. BOLD:AAI2506','species'),(1212242,326944,'Perizoma sp. BOLD:AAY7426','species'),(1212243,326944,'Perizoma sp. BOLD:AAI2505','species'),(1212244,214303,'Pero sp. BOLD:AAZ2441','species'),(1212245,214303,'Pero sp. BOLD:AAM9516','species'),(1212246,214303,'Pero sp. BOLD:AAM9517','species'),(1212247,214303,'Pero sp. BOLD:AAF4946','species'),(1212248,214303,'Pero sp. BOLD:AAI2476','species'),(1212249,214303,'Pero sp. BOLD:AAL2436','species'),(1212250,214303,'Pero sp. BOLD:AAI2479','species'),(1212251,214303,'Pero sp. BOLD:AAL2380','species'),(1212252,214303,'Pero sp. BOLD:AAL2375','species'),(1212253,214303,'Pero sp. BOLD:AAW5039','species'),(1212254,214303,'Pero sp. BOLD:AAZ2440','species'),(1212255,214303,'Pero sp. BOLD:AAY7425','species'),(1212256,214303,'Pero sp. BOLD:AAM9518','species'),(1212257,214303,'Pero sp. BOLD:AAI2471','species'),(1212258,214303,'Pero sp. BOLD:AAB5547','species'),(1212259,214303,'Pero sp. BOLD:AAW0471','species'),(1212260,214303,'Pero sp. BOLD:AAW1071','species'),(1212261,1137711,'Petelia sp. BOLD:AAK1815','species'),(1212262,1137711,'Petelia sp. BOLD:AAM9514','species'),(1212263,1137711,'Petelia sp. BOLD:AAP2781','species'),(1212264,704360,'Phrudocentra sp. BOLD:AAW4990','species'),(1212265,704360,'Phrudocentra sp. BOLD:AAY7390','species'),(1212266,704362,'Phrygionis sp. BOLD:AAA8421','species'),(1212267,704362,'Phrygionis sp. BOLD:AAP2986','species'),(1212268,704362,'Phrygionis sp. BOLD:AAE6466','species'),(1212269,704834,'Phyle sp. BOLD:AAL5469','species'),(1212270,704835,'Phyllodonta sp. BOLD:AAH8483','species'),(1212271,704835,'Phyllodonta sp. BOLD:AAW4996','species'),(1212272,704835,'Phyllodonta sp. BOLD:AAE6549','species'),(1212273,704835,'Phyllodonta sp. BOLD:AAL5405','species'),(1212274,704835,'Phyllodonta sp. BOLD:AAE0170','species'),(1212275,704835,'Phyllodonta sp. BOLD:AAP3087','species'),(1212276,704837,'Physocleora sp. BOLD:AAY7387','species'),(1212277,704837,'Physocleora sp. BOLD:AAI2927','species'),(1212278,704837,'Physocleora sp. BOLD:AAC3549','species'),(1212279,704837,'Physocleora sp. BOLD:AAE4528','species'),(1212280,704837,'Physocleora sp. BOLD:AAI2929','species'),(1212281,704837,'Physocleora sp. BOLD:AAM9498','species'),(1212282,704837,'Physocleora sp. BOLD:AAL5212','species'),(1212283,704837,'Physocleora sp. BOLD:AAI2932','species'),(1212284,704837,'Physocleora sp. BOLD:AAF3809','species'),(1212285,704837,'Physocleora sp. BOLD:AAY7388','species'),(1212286,704837,'Physocleora sp. BOLD:AAB7095','species'),(1212287,704837,'Physocleora sp. BOLD:AAM9497','species'),(1212288,704837,'Physocleora sp. BOLD:AAE4594','species'),(1212289,704837,'Physocleora sp. BOLD:AAI2923','species'),(1212290,1209703,'Poecilochlora sp. BOLD:AAZ1875','species'),(1212291,214316,'Prochoerodes sp. BOLD:AAC9367','species'),(1212292,214316,'Prochoerodes sp. BOLD:AAC9366','species'),(1212293,713849,'Psaliodes sp. BOLD:AAF8954','species'),(1212294,713849,'Psaliodes sp. BOLD:AAY7403','species'),(1212295,713849,'Psaliodes sp. BOLD:AAW5000','species'),(1212296,713849,'Psaliodes sp. BOLD:AAW5001','species'),(1212297,713849,'Psaliodes sp. BOLD:AAY7402','species'),(1212298,713849,'Psaliodes sp. BOLD:AAP1638','species'),(1212299,713849,'Psaliodes sp. BOLD:AAP2828','species'),(1212300,713849,'Psaliodes sp. BOLD:AAZ2428','species'),(1212301,713849,'Psaliodes sp. BOLD:AAW5003','species'),(1212302,713849,'Psaliodes sp. BOLD:AAW0963','species'),(1212303,713849,'Psaliodes sp. BOLD:AAW5002','species'),(1212304,713849,'Psaliodes sp. BOLD:AAY7400','species'),(1212305,713849,'Psaliodes sp. BOLD:AAH6699','species'),(1212306,713849,'Psaliodes sp. BOLD:AAF8935','species'),(1212307,713849,'Psaliodes sp. BOLD:AAW5004','species'),(1212308,713849,'Psaliodes sp. BOLD:AAH7656','species'),(1212309,713849,'Psaliodes sp. BOLD:AAW4999','species'),(1212310,713849,'Psaliodes sp. BOLD:AAW0965','species'),(1212311,713849,'Psaliodes sp. BOLD:AAW0964','species'),(1212312,713849,'Psaliodes sp. BOLD:AAY7401','species'),(1212313,713849,'Psaliodes sp. BOLD:AAD8481','species'),(1212314,713849,'Psaliodes sp. BOLD:AAF8948','species'),(1212315,704367,'Pyrinia sp. BOLD:AAE0773','species'),(1212316,704367,'Pyrinia sp. BOLD:AAH6866','species'),(1212317,704367,'Pyrinia sp. BOLD:AAY7491','species'),(1212318,704367,'Pyrinia sp. BOLD:AAH6865','species'),(1212319,704367,'Pyrinia sp. BOLD:AAP2751','species'),(1212320,704367,'Pyrinia sp. BOLD:AAW5408','species'),(1212321,713852,'Rhodochlora sp. BOLD:AAE7855','species'),(1212322,713852,'Rhodochlora sp. BOLD:AAM9406','species'),(1212323,713852,'Rhodochlora sp. BOLD:AAY7497','species'),(1212324,704865,'Rucana sp. BOLD:AAW1358','species'),(1212325,704865,'Rucana sp. BOLD:AAX9444','species'),(1212326,704865,'Rucana sp. BOLD:AAW1146','species'),(1212327,693954,'Sabulodes sp. BOLD:AAE1766','species'),(1212328,104443,'Scopula sp. BOLD:ABA9667','species'),(1212329,704371,'Semaeopus sp. BOLD:AAG5418','species'),(1212330,214344,'Semiothisa sp. BOLD:AAG8570','species'),(1212331,704873,'Sericoptera sp. BOLD:AAD8858','species'),(1212332,689146,'Sicya sp. BOLD:AAH9580','species'),(1212333,704377,'Simopteryx sp. BOLD:AAY7506','species'),(1212334,572895,'Spargania sp. BOLD:AAM9652','species'),(1212335,572895,'Spargania sp. BOLD:AAD1131','species'),(1212336,572895,'Spargania sp. BOLD:AAW5401','species'),(1212337,214369,'Synchlora sp. BOLD:AAF4438','species'),(1212338,214369,'Synchlora sp. BOLD:AAW1134','species'),(1212339,214369,'Synchlora sp. BOLD:AAY7450','species'),(1212340,214369,'Synchlora sp. BOLD:AAG7369','species'),(1212341,214369,'Synchlora sp. BOLD:AAG7366','species'),(1212342,688530,'Thysanopyga sp. BOLD:AAD2208','species'),(1212343,1107283,'Tricentra sp. BOLD:AAJ8660','species'),(1212344,934960,'Triphosa sp. BOLD:AAW0558','species'),(1212346,82596,'Aenictes','genus'),(1212347,1212346,'Aenictes sp. BOLD:AAM5106','species'),(1212348,82596,'Apiciopsis','genus'),(1212349,1212348,'Apiciopsis sp. BOLD:AAW5556','species'),(1212350,1212348,'Apiciopsis sp. BOLD:AAM6020','species'),(1212351,82596,'Callipseustes','genus'),(1212352,1212351,'Callipseustes sp. BOLD:AAI3962','species'),(1212353,82596,'Campatonema','genus'),(1212354,1212353,'Campatonema sp. BOLD:AAC2701','species'),(1212355,82596,'Cargolia','genus'),(1212356,1212355,'Cargolia sp. BOLD:ABA5022','species'),(1212357,1212355,'Cargolia sp. BOLD:AAM5558','species'),(1212358,82596,'Certima','genus'),(1212359,1212358,'Certima sp. BOLD:AAI3967','species'),(1212360,1212358,'Certima sp. BOLD:AAW5585','species'),(1212361,1212358,'Certima sp. BOLD:AAI2147','species'),(1212362,1212358,'Certima sp. BOLD:AAI0981','species'),(1212363,1212358,'Certima sp. BOLD:AAY5873','species'),(1212364,1212358,'Certima sp. BOLD:AAM5568','species'),(1212365,82596,'Cnephora','genus'),(1212366,1212365,'Cnephora sp. BOLD:AAW1355','species'),(1212367,1212365,'Cnephora sp. BOLD:AAP3834','species'),(1212368,82596,'Furcijuxta','genus'),(1212369,1212368,'Furcijuxta sp. BOLD:AAW1258','species'),(1212370,1212368,'Furcijuxta sp. BOLD:AAY5727','species'),(1212371,1212368,'Furcijuxta sp. BOLD:AAW1257','species'),(1212372,104450,'Graphidipus','genus'),(1212373,1212372,'Graphidipus sp. BOLD:AAL3276','species'),(1212374,82596,'Hemixera','genus'),(1212375,1212374,'Hemixera sp. BOLD:AAM6908','species'),(1212376,104461,'Hyalochlora','genus'),(1212377,1212376,'Hyalochlora sp. BOLD:AAP3810','species'),(1212378,82596,'Hypometalla','genus'),(1212379,1212378,'Hypometalla sp. BOLD:AAI2346','species'),(1212380,82596,'Mallomus','genus'),(1212381,1212380,'Mallomus sp. BOLD:AAI1603','species'),(1212382,1212380,'Mallomus sp. BOLD:AAY7424','species'),(1212383,1212380,'Mallomus sp. BOLD:AAW1299','species'),(1212384,82596,'Mesedra','genus'),(1212385,1212384,'Mesedra sp. BOLD:AAW0532','species'),(1212386,82596,'Mimomma','genus'),(1212387,1212386,'Mimomma sp. BOLD:AAH0696','species'),(1212388,82596,'Neazata','genus'),(1212389,1212388,'Neazata sp. BOLD:AAG3000','species'),(1212390,82596,'Neodora','genus'),(1212391,1212390,'Neodora sp. BOLD:AAD2663','species'),(1212392,393422,'Ophiogramma','genus'),(1212393,1212392,'Ophiogramma sp. BOLD:AAI3394','species'),(1212394,82596,'Perusia','genus'),(1212395,1212394,'Perusia sp. BOLD:AAI1517','species'),(1212396,1212394,'Perusia sp. BOLD:AAI1516','species'),(1212397,104450,'Plemyriopsis','genus'),(1212398,1212397,'Plemyriopsis sp. BOLD:AAF8929','species'),(1212399,104450,'Rhinura','genus'),(1212400,1212399,'Rhinura sp. BOLD:AAW1149','species'),(1212401,1212399,'Rhinura sp. BOLD:AAY7492','species'),(1212402,82596,'Salasaca','genus'),(1212403,1212402,'Salasaca sp. BOLD:AAH0699','species'),(1212405,57729,'Embellisia sp. nhz2','species'),(1212406,57729,'Embellisia sp. nhz3','species'),(1212407,645883,'Undifilum sp. nhz1','species'),(1212408,645883,'Undifilum sp. xgb','species'),(1212409,645883,'Undifilum sp. xh3','species'),(1212410,1007401,'Aragua bistonaria group sp. BOLD:AAM6914','species'),(1212411,1007401,'Aragua bistonaria group sp. BOLD:AAJ7977','species'),(1212412,1007401,'Aragua bistonaria group sp. BOLD:AAE0870','species'),(1212413,704287,'Argyrotome prospectata group sp. BOLD:AAE6222','species'),(1212414,717352,'Cratoptera sp. BOLD:AAK7321','species'),(1212415,216869,'Euphyia zalmoxis group sp. BOLD:AAY5735','species'),(1212416,104458,'Hydriomena polyphonta group sp. BOLD:AAT8837','species'),(1212417,704347,'Isochromodes polvoreata group sp. BOLD:AAF3554','species'),(1212418,704694,'Nazca indentata group sp. BOLD:AAC1718','species'),(1212419,713847,'Nephodia pellucenta group sp. BOLD:AAF4374','species'),(1212420,713847,'Nephodia pellucenta group sp. BOLD:AAM6912','species'),(1212421,717221,'Oenoptila violacearia group sp. BOLD:AAI3299','species'),(1212422,704355,'Oxydia mexicata group sp. BOLD:AAP2286','species'),(1212423,704355,'Oxydia platypterata group sp. BOLD:AAW4687','species'),(1212424,704355,'Oxydia platypterata group sp. BOLD:AAE3859','species'),(1212425,704355,'Oxydia scriptipennaria group sp. BOLD:AAE3861','species'),(1212426,214303,'Pero caustomeris group sp. BOLD:AAI2476','species'),(1212427,214303,'Pero caustomeris group sp. BOLD:AAI4662','species'),(1212428,704835,'Phyllodonta flabellaria group sp. BOLD:AAE6549','species'),(1212429,713849,'Psaliodes nictitans group sp. BOLD:AAD9700','species'),(1212430,1163,'Anabaena sp. NR3(2012)','species'),(1212431,63132,'Geitlerinema sp. NR11(2012)','species'),(1212432,63132,'Geitlerinema sp. NR7(2012)','species'),(1212433,63132,'Geitlerinema sp. NR8(2012)','species'),(1212434,132605,'Limnothrix sp. NR10(2012)','species'),(1212435,132605,'Limnothrix sp. NR5(2012)','species'),(1212436,1177,'Nostoc sp. NR2(2012)','species'),(1212437,1198,'Phormidium sp. NR12(2012)','species'),(1212438,471271,'Planktolyngbya sp. NR4(2012)','species'),(1212439,1129,'Synechococcus sp. NR6(2012)','species'),(1212440,1129,'Synechococcus sp. NR9(2012)','species'),(1212441,1142,'Synechocystis sp. NR13(2012)','species'),(1212442,1177,'Nostoc sp. NR1(2012)','species'),(1212443,700825,'Aphrophila','genus'),(1212445,286960,'Ranunculus parnassiifolius subsp. cabrerensis','subspecies'),(1212446,286960,'Ranunculus parnassiifolius subsp. favargeri','subspecies'),(1212447,286960,'Ranunculus parnassiifolius subsp. heterocarpus','subspecies'),(1212448,72537,'Chironomus alternans','species'),(1212451,288848,'Psectrocladius sordidellus','species'),(1212452,740978,'Lophomonas blattarum','species'),(1212453,4136,'unclassified Lamiaceae','no rank'),(1212454,22002,'Verbena sp. OP11','species'),(1212455,41397,'Nyctanthes sp. OP93','species'),(1212456,86302,'Portulacaria sp. OP83','species'),(1212457,211080,'Fabaceae sp. OP89','species'),(1212458,283,'Comamonas sp. zjy2-3','species'),(1212459,570,'Klebsiella sp. D1-5','species'),(1212460,570,'Klebsiella sp. D1-9','species'),(1212461,1357,'Lactococcus sp. zjy 3','species'),(1212462,98078,'Alvinocaris chelys','species'),(1212463,6308,'environmental samples','no rank'),(1212464,1212463,'Strongylida environmental sample','species'),(1212465,160674,'Raoultella sp. 15','species'),(1212466,160674,'Raoultella sp. 45','species'),(1212467,160674,'Raoultella sp. 59','species'),(1212468,160674,'Raoultella sp. 70','species'),(1212469,160674,'Raoultella sp. 99','species'),(1212470,182948,'Setophaga striata','species'),(1212471,490043,'Norovirus Hu/GII/PA/QUI-106F4/BR/01-2010','no rank'),(1212472,490043,'Norovirus Hu/GII/PA/QUI-126F1/BR/02-2010','no rank'),(1212473,490043,'Norovirus Hu/GII/PA/QUI-13F3/BR/08-2008','no rank'),(1212474,490043,'Norovirus Hu/GII/PA/QUI-13F4/BR/01-2009','no rank'),(1212475,490043,'Norovirus Hu/GII/PA/QUI-14F2/BR/08-2008','no rank'),(1212476,490043,'Norovirus Hu/GII/PA/QUI-26F5/BR/01-2010','no rank'),(1212477,490043,'Norovirus Hu/GII/PA/QUI-29F1/BR/08-2008','no rank'),(1212478,490043,'Norovirus Hu/GII/PA/QUI-38F1/BR/08-2008','no rank'),(1212479,490043,'Norovirus Hu/GII/PA/QUI-56F2/BR/11-2008','no rank'),(1212480,490043,'Norovirus Hu/GII/PA/QUI-65F3/BR/01-2010','no rank'),(1212481,490043,'Norovirus Hu/GII/PA/QUI-71F5/BR/02-2010','no rank'),(1212482,490043,'Norovirus Hu/GII/PA/QUI-78F1/BR/01-2009','no rank'),(1212483,1233522,'Nebovirus Bo/M3641/2011/HUN','species'),(1212484,105135,'Anaeromyces sp. SSD-BRL1','species'),(1212485,105135,'Anaeromyces sp. SSD-BRL2','species'),(1212486,105135,'Anaeromyces sp. SSD-BRL3','species'),(1212487,151416,'Bosea vestrisii 34635','no rank'),(1212488,40324,'Stenotrophomonas maltophilia MGB','no rank'),(1212489,96228,'Legionella drozanskii LLAP-1','no rank'),(1212490,96229,'Legionella rowbothamii LLAP-6','no rank'),(1212491,96230,'Legionella fallonii LLAP-10','no rank'),(1212493,89443,'fungal sp. SSD-CIB1','species'),(1212494,89443,'fungal sp. SSD-CIB2','species'),(1212495,34144,'Ecballocystis','genus'),(1212496,1212495,'Ecballocystis hubeiensis','species'),(1212497,34144,'Ecballocystopsis','genus'),(1212498,1212497,'Ecballocystopsis dichotomus','species'),(1212500,6771,'Uca uruguayensis','species'),(1212501,31285,'Trypanosoma brucei gambiense group 1','no rank'),(1212502,31285,'Trypanosoma brucei gambiense group 2','no rank'),(1212503,64961,'Mauritanica','genus'),(1212504,1505962,'Haplomyxa saranae','species'),(1212505,6719,'Pacifastacus connectens','species'),(1212506,6998,'Gryllus sp. 50 WEISSMAN','species'),(1212507,344865,'Trichoderma reesei partitivirus','species'),(1212508,286075,'Clubiona elaphines','species'),(1212509,286075,'Clubiona peculiaris','species'),(1212510,187724,'Oerstedia verae','species'),(1212511,187724,'Oerstedia oculata','species'),(1212512,187724,'Oerstedia phoresiae','species'),(1212513,187724,'Oerstedia polyorbis','species'),(1212514,187724,'Oerstedia valentinae','species'),(1212515,21571,'Amblynotus','genus'),(1212516,1212515,'Amblynotus rupestris','species'),(1212517,255583,'Amsinckia lycopsoides','species'),(1212518,184081,'Eritrichium chamissonis','species'),(1212519,184081,'Eritrichium heterocarpum','species'),(1212520,488675,'Eritrichium sericeum subsp. sericeum','subspecies'),(1212521,764727,'Hackelia diffusa','species'),(1212522,764727,'Hackelia micrantha','species'),(1212523,203739,'Lappula anocarpa','species'),(1212524,211512,'Mertensia alpina','species'),(1212525,211512,'Mertensia bella','species'),(1212526,211512,'Mertensia davurica','species'),(1212527,211512,'Mertensia oblongifolia','species'),(1212528,1212527,'Mertensia oblongifolia subsp. nevadensis','subspecies'),(1212529,620842,'Mertensia paniculata var. borealis','varietas'),(1212530,211512,'Mertensia sibirica','species'),(1212531,192333,'Myosotis krylovii','species'),(1212532,203753,'Omphalodes sp. 090','species'),(1212533,21571,'Pseudomertensia','genus'),(1212534,1212533,'Pseudomertensia echioides','species'),(1212535,1212533,'Pseudomertensia moltkioides','species'),(1212536,1212535,'Pseudomertensia moltkioides subsp. moltkioides','subspecies'),(1212537,914210,'Megascolex sp. 1 PK-2012','species'),(1212538,914210,'Megascolex sp. 2 PK-2012','species'),(1212539,914210,'Megascolex sp. 3 PK-2012','species'),(1212540,914210,'Megascolex sp. 4 PK-2012','species'),(1212541,914210,'Megascolex sp. PK-2012','species'),(1212542,214137,'Eupithecia sp. GB-2012','species'),(1212543,717221,'Oenoptila sp. GB-2012','species'),(1212545,29378,'Staphylococcus arlettae CVD059','no rank'),(1212546,196180,'Anoxybacillus kamchatkensis G10','no rank'),(1212547,1519,'Clostridium tyrobutyricum UC7086','no rank'),(1212548,316,'Pseudomonas stutzeri NF13','no rank'),(1212549,316,'Pseudomonas stutzeri B1SMN1','no rank'),(1212551,186575,'Carphophis vermis','species'),(1212554,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. 06-0784','no rank'),(1212557,568095,'Salmonella enterica subsp. enterica serovar Hartford str. 06-0676','no rank'),(1212559,149385,'Salmonella enterica subsp. enterica serovar Hadar str. 2011K-0112','no rank'),(1212560,39144,'Dipsas articulata','species'),(1212561,913079,'Salmonella enterica subsp. enterica serovar Mississippi str. 2010K-1406','no rank'),(1212562,623,'Shigella flexneri S5717','no rank'),(1212563,622,'Shigella dysenteriae S6205','no rank'),(1212564,624,'Shigella sonnei S6513','no rank'),(1212565,622,'Shigella dysenteriae S6554','no rank'),(1212566,623,'Shigella flexneri S6585','no rank'),(1212567,621,'Shigella boydii S6614','no rank'),(1212568,623,'Shigella flexneri S6678','no rank'),(1212569,623,'Shigella flexneri S6764','no rank'),(1212570,621,'Shigella boydii S7334','no rank'),(1212571,623,'Shigella flexneri S7737','no rank'),(1212573,621,'Shigella boydii 08-0280','no rank'),(1212574,621,'Shigella boydii 08-2671','no rank'),(1212575,621,'Shigella boydii 08-2675','no rank'),(1212576,621,'Shigella boydii 08-6341','no rank'),(1212577,621,'Shigella boydii 09-0344','no rank'),(1212578,623,'Shigella flexneri MT1457','no rank'),(1212579,621,'Shigella boydii 248-1B','no rank'),(1212580,624,'Shigella sonnei 08-7761','no rank'),(1212581,624,'Shigella sonnei 08-7765','no rank'),(1212582,624,'Shigella sonnei 09-1032','no rank'),(1212583,624,'Shigella sonnei 09-2245','no rank'),(1212584,624,'Shigella sonnei 09-4962','no rank'),(1212588,1212590,'Diffalaba picta','species'),(1212590,145539,'Diffalaba','genus'),(1212593,1212355,'Cargolia arana','species'),(1212594,1212355,'Cargolia pruna','species'),(1212595,717358,'Erateina siliquata','species'),(1212597,713847,'Nephodia philomela','species'),(1212600,713849,'Psaliodes cedaza','species'),(1212602,704283,'Acrotomodes clota','species'),(1212603,216869,'Euphyia violetta','species'),(1212604,1212372,'Graphidipus flaviceps','species'),(1212605,1053882,'Hydata stigmatica','species'),(1212606,104458,'Hydriomena multangulata','species'),(1212607,572865,'Iridopsis anaisaria','species'),(1212608,1007460,'Microxydia colorata','species'),(1212609,485631,'Oospila stagonata','species'),(1212610,704355,'Oxydia masthala','species'),(1212611,1007432,'Pantherodes colubraria','species'),(1212612,214303,'Pero semiusta','species'),(1212613,704835,'Phyllodonta caninata','species'),(1212614,82596,'Erycinopsis','genus'),(1212615,1212614,'Erycinopsis diaphana','species'),(1212616,82596,'Nepitia','genus'),(1212617,1212616,'Nepitia detractaria','species'),(1212618,104461,'Telotheta','genus'),(1212619,1212618,'Telotheta muscipunctata','species'),(1212620,1386,'Bacillus sp. JAS13','species'),(1212621,45667,'Halobacillus sp. JAS17','species'),(1212622,2742,'Marinobacter sp. JAS14','species'),(1212623,182709,'Oceanobacillus sp. JAS11','species'),(1212624,182709,'Oceanobacillus sp. JAS12','species'),(1212625,182709,'Oceanobacillus sp. JAS16','species'),(1212626,182709,'Oceanobacillus sp. JAS18','species'),(1212627,286,'Pseudomonas sp. JAS26','species'),(1212628,45669,'Salinicoccus sp. JAS15','species'),(1212629,84406,'Virgibacillus sp. JAS19','species'),(1212630,22,'Shewanella sp. GE170_2012_AVS','species'),(1212631,662,'Vibrio sp. GE170_2012_HY','species'),(1212632,547,'Enterobacter sp. GD106','species'),(1212633,547,'Enterobacter sp. GD67','species'),(1212634,286,'Pseudomonas sp. GD68','species'),(1212635,286,'Pseudomonas sp. GD75','species'),(1212636,286,'Pseudomonas sp. GD82','species'),(1212637,286,'Pseudomonas sp. GD85','species'),(1212638,286,'Pseudomonas sp. GD94','species'),(1212639,547,'Enterobacter sp. dafeng08-1','species'),(1212640,547,'Enterobacter sp. guishibie10-1','species'),(1212641,547,'Enterobacter sp. huazhou07','species'),(1212642,547,'Enterobacter sp. leizhou07','species'),(1212643,547,'Enterobacter sp. lianjiang07','species'),(1212644,547,'Enterobacter sp. luogang07','species'),(1212645,547,'Enterobacter sp. mengshan07','species'),(1212646,547,'Enterobacter sp. wengyuan07','species'),(1212647,547,'Enterobacter sp. xuwen07','species'),(1212648,547,'Enterobacter sp. yingde07','species'),(1212649,1386,'Bacillus sp. Sl129/1','species'),(1212650,60136,'Sulfitobacter sp. Sl136','species'),(1212651,1386,'Bacillus sp. Sl138','species'),(1212652,1386,'Bacillus sp. Sl142','species'),(1212653,1386,'Bacillus sp. Sl166','species'),(1212654,2013,'Nocardiopsis sp. Sl115','species'),(1212655,60136,'Sulfitobacter sp. Sl135','species'),(1212656,2013,'Nocardiopsis sp. Sl147','species'),(1212657,44249,'Paenibacillus sp. Sl111','species'),(1212658,2013,'Nocardiopsis sp. Sl110/1','species'),(1212659,44249,'Paenibacillus sp. Sl110/2','species'),(1212660,85,'Hyphomonas sp. Sl118w','species'),(1212661,85,'Hyphomonas sp. Sl118y','species'),(1212662,29331,'Amphibacillus sp. N314','species'),(1212663,2742,'Marinobacter sp. MO9','species'),(1212664,2745,'Halomonas sp. MO18','species'),(1212665,27320,'Metschnikowia sp. K59','species'),(1212666,27320,'Metschnikowia sp. K60','species'),(1212667,27320,'Metschnikowia sp. K70','species'),(1212668,114727,'Influenza A virus (A/swine/South Dakota/13/2012(H1N1))','no rank'),(1212669,119210,'Influenza A virus (A/swine/Minnesota/14/2012(H3N2))','no rank'),(1212670,44417,'Cyclospora sp. Oita','species'),(1212671,119210,'Influenza A virus (A/Milan/01/2009(H3N2))','no rank'),(1212672,119210,'Influenza A virus (A/Milan/07/2008(H3N2))','no rank'),(1212673,119210,'Influenza A virus (A/Milan/08/2008(H3N2))','no rank'),(1212674,119210,'Influenza A virus (A/Milan/09/2008(H3N2))','no rank'),(1212675,119210,'Influenza A virus (A/Milan/12/2009(H3N2))','no rank'),(1212676,119210,'Influenza A virus (A/Milan/18/2009(H3N2))','no rank'),(1212677,119210,'Influenza A virus (A/Milan/19/2009(H3N2))','no rank'),(1212678,119210,'Influenza A virus (A/Milan/22/2009(H3N2))','no rank'),(1212679,119210,'Influenza A virus (A/Milan/23/2009(H3N2))','no rank'),(1212680,119210,'Influenza A virus (A/Milan/24/2009(H3N2))','no rank'),(1212681,119210,'Influenza A virus (A/Milan/29/2009(H3N2))','no rank'),(1212682,119210,'Influenza A virus (A/Milan/31/2009(H3N2))','no rank'),(1212683,119210,'Influenza A virus (A/Milan/42/2009(H3N2))','no rank'),(1212684,119210,'Influenza A virus (A/Milan/43/2009(H3N2))','no rank'),(1212685,119210,'Influenza A virus (A/Milan/52/2009(H3N2))','no rank'),(1212686,119210,'Influenza A virus (A/Milano/10/2004(H3N2))','no rank'),(1212687,119210,'Influenza A virus (A/Milano/136/2006(H3N2))','no rank'),(1212688,119210,'Influenza A virus (A/Milano/14/2004(H3N2))','no rank'),(1212689,119210,'Influenza A virus (A/Milano/187/2011(H3N2))','no rank'),(1212690,119210,'Influenza A virus (A/Milano/195/2011(H3N2))','no rank'),(1212691,119210,'Influenza A virus (A/Milano/206/2012(H3N2))','no rank'),(1212692,119210,'Influenza A virus (A/Milano/42/2004(H3N2))','no rank'),(1212693,119210,'Influenza A virus (A/Milano/45/2011(H3N2))','no rank'),(1212694,119210,'Influenza A virus (A/Milano/49/2006(H3N2))','no rank'),(1212695,119210,'Influenza A virus (A/Milano/52/2011(H3N2))','no rank'),(1212696,119210,'Influenza A virus (A/Milano/53/2006(H3N2))','no rank'),(1212697,119210,'Influenza A virus (A/Milano/56/2011(H3N2))','no rank'),(1212698,119210,'Influenza A virus (A/Milano/93/2006(H3N2))','no rank'),(1212699,119210,'Influenza A virus (A/swine/Illinois/A01241871/2012(H3N2))','no rank'),(1212700,119210,'Influenza A virus (A/swine/Missouri/A01241619/2012(H3N2))','no rank'),(1212702,39144,'Dipsas pavonina','species'),(1212703,39144,'Dipsas peruana','species'),(1212717,211650,'Sibon annulatus','species'),(1212719,1386,'Bacillus sp. Varish-16_16SF','species'),(1212723,211650,'Sibon dimidiatus','species'),(1212731,85886,'Halesia sp. LK-2012','species'),(1212733,666115,'Sibynomorphus turgidus','species'),(1212734,1390229,'Synophis','genus'),(1212735,1212734,'Synophis bicolor','species'),(1212736,1390229,'Tropidodipsas','genus'),(1212740,1212736,'Tropidodipsas fischeri','species'),(1212741,1212736,'Tropidodipsas sartorii','species'),(1212746,70083,'Awaous stamineus','species'),(1212747,46255,'Weissella sp. Wikim SH004','species'),(1212748,46255,'Weissella sp. Wikim SH005','species'),(1212751,6564,'Crassostrea sp. KRA_Hyb','species'),(1212753,1386,'Bacillus sp. M-4','species'),(1212754,1386,'Bacillus sp. Z-27','species'),(1212755,116863,'Homalometron manteri','species'),(1212756,116863,'Homalometron palmeri','species'),(1212757,116863,'Homalometron pseudopallidum','species'),(1212758,5455,'Colletotrichum sp. CBS 101611','species'),(1212759,5455,'Colletotrichum sp. CBS 129810','species'),(1212760,5455,'Colletotrichum sp. CBS 129820','species'),(1212761,5455,'Colletotrichum sp. CBS 129821','species'),(1212762,5455,'Colletotrichum sp. CBS 129823','species'),(1212763,5455,'Colletotrichum sp. IMI 384185','species'),(1212764,78057,'Paenibacillus popilliae ATCC 14706','no rank'),(1212765,141391,'Candidatus Mycoplasma haemolamae str. Purdue','no rank'),(1212766,72407,'Klebsiella pneumoniae subsp. pneumoniae ST258-490','no rank'),(1212767,29278,'piggyBac-helper Ss rps21 piggyBac transposase era1 vector pPV402','species'),(1212768,29278,'piggyBac-based insulated Ss Act2 gfp era1 gypsy vector pPV356','species'),(1212769,29278,'piggyBac-based Ss Act2 gfp era1 vector pPV254','species'),(1212770,29278,'piggyBac-helper T7 transposase vector pPV257','species'),(1212771,95222,'Zanclognatha','genus'),(1212772,320073,'Athetis pallidipennis','species'),(1212773,56362,'Acronicta intermedia','species'),(1212774,56365,'Amphipyra schrenckii','species'),(1212775,689290,'Anterastria atrata','species'),(1212776,320073,'Athetis furvula','species'),(1212777,706019,'Chrysorithrum flavomaculata','species'),(1212778,116125,'Cosmia cara','species'),(1212779,56381,'Cucullia kurilullia','species'),(1212780,688533,'Eutelia hamulatrix','species'),(1212781,95218,'Hypena stygiana','species'),(1212782,95218,'Hypena tristalis','species'),(1212783,691654,'Mocis ancilla','species'),(1212784,103830,'Mythimna monticola','species'),(1212785,103830,'Mythimna velutina','species'),(1212786,688522,'Pangrapta obscurata','species'),(1212787,214389,'Polypogon gryphalis','species'),(1212788,1212771,'Zanclognatha umbrosalis','species'),(1212789,95218,'Hypena zilla','species'),(1212790,56571,'Raphia peusteria','species'),(1212791,1212771,'Zanclognatha lunalis','species'),(1212792,95197,'Anacronicta','genus'),(1212793,1212792,'Anacronicta caliginea','species'),(1212794,320010,'Hadjina','genus'),(1212796,95244,'Iambia','genus'),(1212797,1212796,'Iambia japonica','species'),(1212798,1212796,'Iambia transversa','species'),(1212799,95217,'Lophomilia','genus'),(1212800,1212799,'Lophomilia polybapta','species'),(1212801,572922,'Niphonyx','genus'),(1212802,1212801,'Niphonyx segregata','species'),(1212803,1430885,'Phyllophila','genus'),(1212804,1212803,'Phyllophila obliterata','species'),(1212805,95244,'Plusilla','genus'),(1212806,1212805,'Plusilla rosalia','species'),(1212807,320007,'Stenoloba','genus'),(1212808,1212807,'Stenoloba jankowskii','species'),(1212809,415138,'Blasticorhinus','genus'),(1212810,1212809,'Blasticorhinus unduligera','species'),(1212811,320007,'Bryophila','genus'),(1212812,1212811,'Bryophila orthogramma','species'),(1212813,95214,'Narangodes','genus'),(1212814,1212813,'Narangodes argyrostrigatus','species'),(1212815,572922,'Pseudocosmia','genus'),(1212816,1212815,'Pseudocosmia maculata','species'),(1212817,53413,'Xanthomonas axonopodis pv. rosa','no rank'),(1212819,60550,'Burkholderia pyrrocinia CH-67','no rank'),(1212820,544,'Citrobacter sp. L17','species'),(1212821,204737,'Keratella valga','species'),(1212830,717346,'Anisoperas sp. BOLD:AAW5571','species'),(1212831,1093888,'Astyochia sp. BOLD:AAW5043','species'),(1212832,1093888,'Astyochia sp. BOLD:AAF6816','species'),(1212833,1093888,'Astyochia sp. BOLD:AAI4799','species'),(1212834,1209693,'Bassania sp. BOLD:ABA8453','species'),(1212835,705255,'Bonatea sp. BOLD:AAI4750','species'),(1212836,704290,'Bryoptera sp. BOLD:AAI3844','species'),(1212837,1212355,'Cargolia sp. BOLD:AAK2869','species'),(1212838,714845,'Cathydata sp. BOLD:ABA8448','species'),(1212839,1212358,'Certima sp. BOLD:ABA8446','species'),(1212840,1212358,'Certima sp. BOLD:AAE9691','species'),(1212841,1212358,'Certima sp. BOLD:AAI3966','species'),(1212842,704686,'Charca sp. BOLD:ABA8447','species'),(1212843,690211,'Chloropteryx sp. BOLD:AAD0693','species'),(1212844,690211,'Chloropteryx sp. BOLD:AAF3250','species'),(1212845,704694,'Cidariophanes sp. BOLD:ABA5055','species'),(1212846,704296,'Cimicodes sp. BOLD:AAJ3642','species'),(1212847,190338,'Cyclophora sp. BOLD:ABV1089','species'),(1212848,190338,'Cyclophora sp. BOLD:AAW5533','species'),(1212849,190338,'Cyclophora sp. BOLD:AAI5756','species'),(1212850,190338,'Cyclophora sp. BOLD:AAF9484','species'),(1212851,190338,'Cyclophora sp. BOLD:ABA8858','species'),(1212852,190338,'Cyclophora sp. BOLD:AAI9498','species'),(1212853,190338,'Cyclophora sp. BOLD:AAP1708','species'),(1212854,190338,'Cyclophora sp. BOLD:AAY5987','species'),(1212855,190338,'Cyclophora sp. BOLD:AAP2686','species'),(1212856,190338,'Cyclophora sp. BOLD:AAB9656','species'),(1212857,190338,'Cyclophora sp. BOLD:ABA2230','species'),(1212858,190338,'Cyclophora sp. BOLD:ABV4187','species'),(1212859,1209697,'Deinoptila sp. BOLD:AAP1711','species'),(1212860,1105833,'Ennominae sp. BOLD:ABA7925','species'),(1212861,1105833,'Ennominae sp. BOLD:AAW5421','species'),(1212862,1105833,'Ennominae sp. BOLD:AAY5982','species'),(1212863,717358,'Erateina sp. BOLD:ABV4186','species'),(1212864,216869,'Euphyia sp. BOLD:AAY5738','species'),(1212865,216869,'Euphyia sp. BOLD:AAH9171','species'),(1212866,216869,'Euphyia sp. BOLD:ABA7763','species'),(1212867,216869,'Euphyia sp. BOLD:ABA7761','species'),(1212868,216869,'Euphyia sp. BOLD:AAW5401','species'),(1212869,216869,'Euphyia sp. BOLD:ABA8312','species'),(1212870,216869,'Euphyia sp. BOLD:ABV4282','species'),(1212871,216869,'Euphyia sp. BOLD:ABA7762','species'),(1212872,216869,'Euphyia sp. BOLD:AAW5518','species'),(1212873,216869,'Euphyia sp. BOLD:AAP2484','species'),(1212874,216869,'Euphyia sp. BOLD:ABA7765','species'),(1212875,216869,'Euphyia sp. BOLD:ABV4280','species'),(1212876,216869,'Euphyia sp. BOLD:ABV4281','species'),(1212877,216869,'Euphyia sp. BOLD:AAI5005','species'),(1212878,216869,'Euphyia sp. BOLD:ABA8772','species'),(1212879,216869,'Euphyia sp. BOLD:AAI5003','species'),(1212880,216869,'Euphyia sp. BOLD:ABA8771','species'),(1212881,216869,'Euphyia sp. BOLD:AAJ0028','species'),(1212882,216869,'Euphyia sp. BOLD:AAY5739','species'),(1212883,214137,'Eupithecia sp. BOLD:AAI5073','species'),(1212884,214137,'Eupithecia sp. BOLD:AAP1671','species'),(1212885,214137,'Eupithecia sp. BOLD:AAC9929','species'),(1212886,214137,'Eupithecia sp. BOLD:AAY5747','species'),(1212887,214137,'Eupithecia sp. BOLD:AAW5513','species'),(1212888,214137,'Eupithecia sp. BOLD:AAC9939','species'),(1212889,214137,'Eupithecia sp. BOLD:AAI5070','species'),(1212890,214137,'Eupithecia sp. BOLD:AAI5063','species'),(1212891,214137,'Eupithecia sp. BOLD:AAI5058','species'),(1212892,214137,'Eupithecia sp. BOLD:AAY5748','species'),(1212893,214137,'Eupithecia sp. BOLD:AAW5515','species'),(1212894,214137,'Eupithecia sp. BOLD:AAF6542','species'),(1212895,214137,'Eupithecia sp. BOLD:AAW5514','species'),(1212896,214137,'Eupithecia sp. BOLD:AAD7465','species'),(1212897,214137,'Eupithecia sp. BOLD:ABA7757','species'),(1212898,214137,'Eupithecia sp. BOLD:AAP1679','species'),(1212899,214137,'Eupithecia sp. BOLD:ABA7759','species'),(1212900,214137,'Eupithecia sp. BOLD:ABA7758','species'),(1212901,214137,'Eupithecia sp. BOLD:ABA7760','species'),(1212902,214137,'Eupithecia sp. BOLD:AAY5746','species'),(1212903,214137,'Eupithecia sp. BOLD:AAI5051','species'),(1212904,214137,'Eupithecia sp. BOLD:AAJ0151','species'),(1212905,689128,'Eusarca sp. BOLD:AAF1192','species'),(1212906,1007417,'Fulgurodes sp. BOLD:AAI5678','species'),(1212907,1212368,'Furcijuxta sp. BOLD:AAY5729','species'),(1212908,1212368,'Furcijuxta sp. BOLD:AAY5728','species'),(1212909,688510,'Glena sp. BOLD:AAL3728','species'),(1212910,1212372,'Graphidipus sp. BOLD:AAM5241','species'),(1212911,1099659,'Hammaptera sp. BOLD:ABA7734','species'),(1212912,1099659,'Hammaptera sp. BOLD:AAD1122','species'),(1212913,1099659,'Hammaptera sp. BOLD:ABA7735','species'),(1212914,704335,'Herbita sp. BOLD:AAZ8876','species'),(1212915,1007456,'Heterusia sp. BOLD:ABA7788','species'),(1212916,1007456,'Heterusia sp. BOLD:AAI1800','species'),(1212917,104458,'Hydriomena sp. BOLD:AAI2257','species'),(1212918,104458,'Hydriomena sp. BOLD:ABA7786','species'),(1212919,104458,'Hydriomena sp. BOLD:ABA8763','species'),(1212920,713842,'Hygrochroma sp. BOLD:AAI2278','species'),(1212921,713842,'Hygrochroma sp. BOLD:ABA8762','species'),(1212922,104446,'Idaea sp. BOLD:AAJ8647','species'),(1212923,104446,'Idaea sp. BOLD:AAW5565','species'),(1212924,104446,'Idaea sp. BOLD:ABA8766','species'),(1212925,104446,'Idaea sp. BOLD:ABA8767','species'),(1212926,104446,'Idaea sp. BOLD:ABV0014','species'),(1212927,104446,'Idaea sp. BOLD:ABV0013','species'),(1212928,104446,'Idaea sp. BOLD:AAE2787','species'),(1212929,104446,'Idaea sp. BOLD:AAI5030','species'),(1212930,104446,'Idaea sp. BOLD:AAP1691','species'),(1212931,104446,'Idaea sp. BOLD:AAY5721','species'),(1212932,104446,'Idaea sp. BOLD:AAW5561','species'),(1212933,104446,'Idaea sp. BOLD:AAI7715','species'),(1212934,104446,'Idaea sp. BOLD:AAW5562','species'),(1212935,104446,'Idaea sp. BOLD:AAW5566','species'),(1212936,104446,'Idaea sp. BOLD:AAW5564','species'),(1212937,104446,'Idaea sp. BOLD:AAW5563','species'),(1212938,104446,'Idaea sp. BOLD:AAE2810','species'),(1212939,572865,'Iridopsis sp. BOLD:AAW5553','species'),(1212940,572865,'Iridopsis sp. BOLD:AAE2133','species'),(1212941,572865,'Iridopsis sp. BOLD:AAI2122','species'),(1212942,572865,'Iridopsis sp. BOLD:AAN4371','species'),(1212943,572865,'Iridopsis sp. BOLD:AAF2681','species'),(1212944,572865,'Iridopsis sp. BOLD:AAI8058','species'),(1212945,704341,'Ischnopteris sp. BOLD:AAF4448','species'),(1212946,704341,'Ischnopteris sp. BOLD:ABA7800','species'),(1212947,704347,'Isochromodes sp. BOLD:AAF3540','species'),(1212948,704347,'Isochromodes sp. BOLD:AAI2153','species'),(1212949,704347,'Isochromodes sp. BOLD:AAP2477','species'),(1212950,704347,'Isochromodes sp. BOLD:AAM5109','species'),(1212951,704347,'Isochromodes sp. BOLD:AAW5558','species'),(1212952,1212142,'Larentiinae sp. BOLD:AAM7150','species'),(1212953,1212142,'Larentiinae sp. BOLD:AAJ0682','species'),(1212954,1212142,'Larentiinae sp. BOLD:AAH6728','species'),(1212955,1212142,'Larentiinae sp. BOLD:AAW5143','species'),(1212956,1212142,'Larentiinae sp. BOLD:ABV0971','species'),(1212957,1212142,'Larentiinae sp. BOLD:ABA7933','species'),(1212958,1212142,'Larentiinae sp. BOLD:ABA7932','species'),(1212959,1212142,'Larentiinae sp. BOLD:ABA7930','species'),(1212960,704771,'Leuciris sp. BOLD:AAI1310','species'),(1212961,1111004,'Leuculopsis sp. BOLD:AAY5825','species'),(1212962,1111004,'Leuculopsis sp. BOLD:AAG3452','species'),(1212963,1099686,'Lissochlora sp. BOLD:ABU9998','species'),(1212964,1099686,'Lissochlora sp. BOLD:AAK8807','species'),(1212965,1099686,'Lissochlora sp. BOLD:AAI1115','species'),(1212966,1099686,'Lissochlora sp. BOLD:AAE0532','species'),(1212967,1099686,'Lissochlora sp. BOLD:AAI1109','species'),(1212968,1099686,'Lissochlora sp. BOLD:ABA8794','species'),(1212969,1099686,'Lissochlora sp. BOLD:AAU2345','species'),(1212970,1099686,'Lissochlora sp. BOLD:ABA8795','species'),(1212971,1099688,'Lobocleta sp. BOLD:ABU9916','species'),(1212972,214193,'Lomographa sp. BOLD:AAW5032','species'),(1212973,393392,'Macaria sp. BOLD:AAY5811','species'),(1212974,393392,'Macaria sp. BOLD:AAE0918','species'),(1212975,393392,'Macaria sp. BOLD:AAZ7552','species'),(1212976,1212380,'Mallomus sp. BOLD:AAI1602','species'),(1212977,214242,'Melanolophia sp. BOLD:AAK7213','species'),(1212978,214242,'Melanolophia sp. BOLD:AAW5017','species'),(1212979,214242,'Melanolophia sp. BOLD:AAD8148','species'),(1212980,214242,'Melanolophia sp. BOLD:AAP1686','species'),(1212981,704694,'Nazca sp. BOLD:AAF7673','species'),(1212982,1212388,'Neazata sp. BOLD:AAK8948','species'),(1212983,688418,'Nematocampa sp. BOLD:AAI3075','species'),(1212984,214269,'Nemoria sp. BOLD:AAH3457','species'),(1212985,214269,'Nemoria sp. BOLD:AAC8928','species'),(1212986,214269,'Nemoria sp. BOLD:AAG0816','species'),(1212987,214269,'Nemoria sp. BOLD:AAG5323','species'),(1212988,214269,'Nemoria sp. BOLD:ABA8785','species'),(1212989,713847,'Nephodia sp. BOLD:ABA8791','species'),(1212990,713847,'Nephodia sp. BOLD:ABA7680','species'),(1212991,713847,'Nephodia sp. BOLD:AAI3207','species'),(1212992,713847,'Nephodia sp. BOLD:AAY5798','species'),(1212993,713847,'Nephodia sp. BOLD:AAF5248','species'),(1212994,713847,'Nephodia sp. BOLD:AAP3022','species'),(1212995,713847,'Nephodia sp. BOLD:ABA8790','species'),(1212996,713847,'Nephodia sp. BOLD:AAY1190','species'),(1212997,713847,'Nephodia sp. BOLD:ABA8793','species'),(1212998,713847,'Nephodia sp. BOLD:AAP3021','species'),(1212999,713847,'Nephodia sp. BOLD:AAX6696','species'),(1213000,713847,'Nephodia sp. BOLD:ABV0093','species'),(1213001,713847,'Nephodia sp. BOLD:ABA8787','species'),(1213002,713847,'Nephodia sp. BOLD:ABV0092','species'),(1213003,713847,'Nephodia sp. BOLD:ABV0091','species'),(1213004,713847,'Nephodia sp. BOLD:ABA8786','species'),(1213005,713847,'Nephodia sp. BOLD:ABV0095','species'),(1213006,713847,'Nephodia sp. BOLD:ABV0090','species'),(1213007,713847,'Nephodia sp. BOLD:AAW5042','species'),(1213008,713847,'Nephodia sp. BOLD:ABV0096','species'),(1213009,713847,'Nephodia sp. BOLD:ABV0094','species'),(1213010,713847,'Nephodia sp. BOLD:ABA8789','species'),(1213011,713847,'Nephodia sp. BOLD:AAI3201','species'),(1213012,713847,'Nephodia sp. BOLD:ABA8792','species'),(1213013,713847,'Nephodia sp. BOLD:AAH4252','species'),(1213014,713847,'Nephodia sp. BOLD:AAM6912','species'),(1213015,713847,'Nephodia sp. BOLD:AAI3194','species'),(1213016,713847,'Nephodia sp. BOLD:ABA7679','species'),(1213017,713847,'Nephodia sp. BOLD:AAM5349','species'),(1213018,713847,'Nephodia sp. BOLD:AAU0119','species'),(1213019,713847,'Nephodia sp. BOLD:AAW5424','species'),(1213020,713847,'Nephodia sp. BOLD:AAW5044','species'),(1213021,713847,'Nephodia sp. BOLD:AAY5797','species'),(1213022,1212215,'Oenochrominae sp. BOLD:AAW5136','species'),(1213023,1212215,'Oenochrominae sp. BOLD:AAC3461','species'),(1213024,1212215,'Oenochrominae sp. BOLD:ABA8863','species'),(1213025,717221,'Oenoptila sp. BOLD:AAC2726','species'),(1213026,485631,'Oospila sp. BOLD:AAW5404','species'),(1213027,485631,'Oospila sp. BOLD:AAG7368','species'),(1213028,705241,'Opisthoxia sp. BOLD:ABU9732','species'),(1213029,705241,'Opisthoxia sp. BOLD:AAK5726','species'),(1213030,705241,'Opisthoxia sp. BOLD:ABA9218','species'),(1213031,214289,'Orthonama sp. BOLD:ABU9737','species'),(1213032,214289,'Orthonama sp. BOLD:ABA7683','species'),(1213033,214289,'Orthonama sp. BOLD:ABA7684','species'),(1213034,214289,'Orthonama sp. BOLD:AAM5385','species'),(1213035,704355,'Oxydia sp. BOLD:AAI2584','species'),(1213036,704355,'Oxydia sp. BOLD:AAK4772','species'),(1213037,704355,'Oxydia sp. BOLD:AAI5443','species'),(1213038,704355,'Oxydia sp. BOLD:AAC5864','species'),(1213039,704355,'Oxydia sp. BOLD:ABU9666','species'),(1213040,704355,'Oxydia sp. BOLD:AAY7412','species'),(1213041,704355,'Oxydia sp. BOLD:AAA4897','species'),(1213042,704355,'Oxydia sp. BOLD:AAC0627','species'),(1213043,704355,'Oxydia sp. BOLD:ABA7708','species'),(1213044,326944,'Perizoma sp. BOLD:AAI2504','species'),(1213045,326944,'Perizoma sp. BOLD:ABA7713','species'),(1213046,326944,'Perizoma sp. BOLD:AAC6911','species'),(1213047,214303,'Pero sp. BOLD:AAI2475','species'),(1213048,214303,'Pero sp. BOLD:AAE0341','species'),(1213049,214303,'Pero sp. BOLD:AAC5510','species'),(1213050,214303,'Pero sp. BOLD:AAI4801','species'),(1213051,214303,'Pero sp. BOLD:AAD9651','species'),(1213052,214303,'Pero sp. BOLD:AAU5224','species'),(1213053,214303,'Pero sp. BOLD:AAI2473','species'),(1213054,214303,'Pero sp. BOLD:ABA7712','species'),(1213055,214303,'Pero sp. BOLD:ABX1162','species'),(1213056,214303,'Pero sp. BOLD:AAD7169','species'),(1213057,214303,'Pero sp. BOLD:AAD5686','species'),(1213058,214303,'Pero sp. BOLD:AAE6402','species'),(1213059,214303,'Pero sp. BOLD:AAL8925','species'),(1213060,214303,'Pero sp. BOLD:AAC5330','species'),(1213061,214303,'Pero sp. BOLD:AAI2480','species'),(1213062,214303,'Pero sp. BOLD:AAV4478','species'),(1213063,1212394,'Perusia sp. BOLD:AAM6916','species'),(1213064,1137711,'Petelia sp. BOLD:ABA9202','species'),(1213065,704360,'Phrudocentra sp. BOLD:AAD4530','species'),(1213066,704835,'Phyllodonta sp. BOLD:AAI3007','species'),(1213067,704837,'Physocleora sp. BOLD:AAD3006','species'),(1213068,704837,'Physocleora sp. BOLD:AAI2925','species'),(1213069,704837,'Physocleora sp. BOLD:AAY6214','species'),(1213070,713849,'Psaliodes sp. BOLD:AAK9998','species'),(1213071,713849,'Psaliodes sp. BOLD:AAP2831','species'),(1213072,713849,'Psaliodes sp. BOLD:AAK9994','species'),(1213073,713849,'Psaliodes sp. BOLD:ABA9210','species'),(1213074,713849,'Psaliodes sp. BOLD:AAF8943','species'),(1213075,713849,'Psaliodes sp. BOLD:ABA9209','species'),(1213076,713849,'Psaliodes sp. BOLD:AAF8928','species'),(1213077,713849,'Psaliodes sp. BOLD:ABA9207','species'),(1213078,713849,'Psaliodes sp. BOLD:ABA9211','species'),(1213079,713849,'Psaliodes sp. BOLD:ABA9208','species'),(1213080,713849,'Psaliodes sp. BOLD:AAF8951','species'),(1213081,713849,'Psaliodes sp. BOLD:ABA9214','species'),(1213082,713849,'Psaliodes sp. BOLD:ABA9213','species'),(1213083,713849,'Psaliodes sp. BOLD:ABA9212','species'),(1213084,713849,'Psaliodes sp. BOLD:ABV3426','species'),(1213085,713849,'Psaliodes sp. BOLD:ABA9215','species'),(1213086,713849,'Psaliodes sp. BOLD:ABV3425','species'),(1213087,713849,'Psaliodes sp. BOLD:ABV3424','species'),(1213088,713849,'Psaliodes sp. BOLD:AAD8480','species'),(1213089,713849,'Psaliodes sp. BOLD:ABV3423','species'),(1213090,713849,'Psaliodes sp. BOLD:ABV3422','species'),(1213091,713849,'Psaliodes sp. BOLD:AAE8174','species'),(1213092,713849,'Psaliodes sp. BOLD:AAM9555','species'),(1213093,713849,'Psaliodes sp. BOLD:AAH7680','species'),(1213094,713849,'Psaliodes sp. BOLD:AAP3907','species'),(1213095,713849,'Psaliodes sp. BOLD:AAC9153','species'),(1213096,713849,'Psaliodes sp. BOLD:AAY7404','species'),(1213097,713849,'Psaliodes sp. BOLD:AAX8563','species'),(1213098,713849,'Psaliodes sp. BOLD:ABV3421','species'),(1213099,713849,'Psaliodes sp. BOLD:AAF8944','species'),(1213100,713849,'Psaliodes sp. BOLD:AAF8949','species'),(1213101,713849,'Psaliodes sp. BOLD:AAY7405','species'),(1213102,713849,'Psaliodes sp. BOLD:AAM9554','species'),(1213103,713849,'Psaliodes sp. BOLD:AAF8945','species'),(1213104,713849,'Psaliodes sp. BOLD:AAY7406','species'),(1213105,713849,'Psaliodes sp. BOLD:ABV3427','species'),(1213106,713849,'Psaliodes sp. BOLD:ABV3429','species'),(1213107,713849,'Psaliodes sp. BOLD:ABV3420','species'),(1213108,713849,'Psaliodes sp. BOLD:AAF8934','species'),(1213109,713849,'Psaliodes sp. BOLD:AAF8953','species'),(1213110,713849,'Psaliodes sp. BOLD:AAX8525','species'),(1213111,713849,'Psaliodes sp. BOLD:ABV3431','species'),(1213112,704367,'Pyrinia sp. BOLD:AAH6867','species'),(1213113,1212399,'Rhinura sp. BOLD:ABV3364','species'),(1213114,713852,'Rhodochlora sp. BOLD:AAY7498','species'),(1213115,713852,'Rhodochlora sp. BOLD:ABA9239','species'),(1213116,704865,'Rucana sp. BOLD:AAM6917','species'),(1213117,704865,'Rucana sp. BOLD:ABA8330','species'),(1213118,693954,'Sabulodes sp. BOLD:ABA8329','species'),(1213119,104443,'Scopula sp. BOLD:AAT9472','species'),(1213120,104443,'Scopula sp. BOLD:ABA9668','species'),(1213121,104443,'Scopula sp. BOLD:ABV3395','species'),(1213122,704371,'Semaeopus sp. BOLD:ABV3393','species'),(1213123,704371,'Semaeopus sp. BOLD:AAG5421','species'),(1213124,704371,'Semaeopus sp. BOLD:ABA9658','species'),(1213125,689146,'Sicya sp. BOLD:ABA9660','species'),(1213126,704377,'Simopteryx sp. BOLD:ABA8304','species'),(1213127,572895,'Spargania sp. BOLD:AAG1669','species'),(1213128,572895,'Spargania sp. BOLD:AAG1670','species'),(1213129,572895,'Spargania sp. BOLD:ABA8311','species'),(1213130,572895,'Spargania sp. BOLD:AAJ4119','species'),(1213131,104442,'Unclassified Sterrhinae','no rank'),(1213132,1213131,'Sterrhinae sp. BOLD:ABV1085','species'),(1213133,1213131,'Sterrhinae sp. BOLD:AAG3445','species'),(1213134,1213131,'Sterrhinae sp. BOLD:ABV1081','species'),(1213135,1213131,'Sterrhinae sp. BOLD:ABV1082','species'),(1213136,1213131,'Sterrhinae sp. BOLD:ABA8873','species'),(1213137,1213131,'Sterrhinae sp. BOLD:AAW5169','species'),(1213138,688530,'Thysanopyga sp. BOLD:AAY7474','species'),(1213139,1107283,'Tricentra sp. BOLD:AAG3439','species'),(1213140,1107283,'Tricentra sp. BOLD:ABV3531','species'),(1213141,1107283,'Tricentra sp. BOLD:AAI2286','species'),(1213142,934960,'Triphosa sp. BOLD:ABV3537','species'),(1213143,934960,'Triphosa sp. BOLD:AAC0694','species'),(1213144,1007401,'Aragua bistonaria group sp. BOLD:AAM6915','species'),(1213145,1212355,'Cargolia arana group sp. BOLD:AAP1719','species'),(1213146,1212355,'Cargolia pruna group sp. BOLD:ABA5022','species'),(1213147,1213161,'Cophocerotis sp. BOLD:ABV4184','species'),(1213148,717358,'Erateina siliquata group sp. BOLD:AAY8012','species'),(1213149,717358,'Erateina zoraidina group sp. BOLD:ABU6593','species'),(1213150,104458,'Hydriomena polyphonta group sp. BOLD:ABA7551','species'),(1213151,713847,'Nephodia philomela group sp. BOLD:AAH4128','species'),(1213152,704355,'Oxydia platypterata group sp. BOLD:AAP3832','species'),(1213153,704355,'Oxydia platypterata group sp. BOLD:AAB6791','species'),(1213154,704355,'Oxydia scriptipennaria group sp. BOLD:AAE3862','species'),(1213155,704355,'Oxydia subdecorata group sp. BOLD:AAF2393','species'),(1213156,704839,'Pityeja histrionaria group sp. BOLD:AAL4059','species'),(1213157,713849,'Psaliodes cedaza group sp. BOLD:ABX4839','species'),(1213158,713849,'Psaliodes cronia group sp. BOLD:ABU9165','species'),(1213159,1213162,'Rhopalodes sp. BOLD:AAI5090','species'),(1213160,572895,'Spargania cultata group sp. BOLD:AAY5736','species'),(1213161,104450,'Cophocerotis','genus'),(1213162,104450,'Rhopalodes','genus'),(1213163,32008,'Burkholderia sp. IAC/BECa-162','species'),(1213164,80865,'Delftia sp. IAC/BECa-048','species'),(1213165,547,'Enterobacter sp. IAC/BECa-102','species'),(1213166,286,'Pseudomonas sp. IAC/BECa-098','species'),(1213167,286,'Pseudomonas sp. IAC/BECa-099','species'),(1213168,286,'Pseudomonas sp. IAC/BECa-100','species'),(1213169,1007407,'Callipia sp. BOLD:AAI3927','species'),(1213170,1007407,'Callipia sp. BOLD:AAI3925','species'),(1213171,1007407,'Callipia sp. NGEOA589-09','species'),(1213172,1007407,'Callipia vicinaria group sp. BOLD:AAF5633','species'),(1213173,1007407,'Callipia vicinaria','species'),(1213174,507,'Alcaligenes sp. ASP6','species'),(1213175,1386,'Bacillus sp. ASP1','species'),(1213176,286,'Pseudomonas sp. ASP2','species'),(1213178,35466,'Pseudokirchneriella','genus'),(1213179,1213178,'Pseudokirchneriella sp. C1D','species'),(1213180,3618,'Rumex nervosus','species'),(1213182,1392,'Bacillus anthracis str. BF1','no rank'),(1213185,1213186,'Graminella microspora','species'),(1213186,4883,'Graminella','genus'),(1213187,361689,'Tobacco leaf chlorosis betasatellite','species'),(1213188,4883,'Zancudomyces','genus'),(1213189,1213188,'Zancudomyces culisetae','species'),(1213190,370239,'Harpellomyces montanus','species'),(1213191,4888,'Smittium perforatum','species'),(1213192,4888,'Smittium sp. YW-2012','species'),(1213193,370246,'Stachylina grandispora','species'),(1213194,370246,'Stachylina lentica','species'),(1213195,370246,'Stachylina sp. YW-2012','species'),(1213196,4883,'Trichozygospora','genus'),(1213197,1213196,'Trichozygospora chironomidarum','species'),(1213198,327825,'Lleida bat lyssavirus','species'),(1213199,84396,'Asplanchna silvestrii','species'),(1213200,10194,'Brachionus bidentatus','species'),(1213201,10194,'Brachionus variabilis','species'),(1213202,204737,'Keratella morenoi','species'),(1213203,96445,'Lecane closterocerca','species'),(1213204,96445,'Lecane cornuta','species'),(1213205,96445,'Lecane crepida','species'),(1213206,96445,'Lecane curvicornis','species'),(1213207,96445,'Lecane grandis','species'),(1213208,96445,'Lecane hamata','species'),(1213209,96445,'Lecane hastata','species'),(1213211,96445,'Lecane lunaris','species'),(1213212,96445,'Lecane monostyla','species'),(1213213,96445,'Lecane papuana','species'),(1213214,96445,'Lecane quadridentata','species'),(1213215,96445,'Lecane rhenana','species'),(1213216,96445,'Lecane spinulifera','species'),(1213218,360682,'Mytilina ventralis brevispina','subspecies'),(1213219,360682,'Mytilina ventralis macracantha','subspecies'),(1213221,360703,'Trichocerca longiseta','species'),(1213222,360703,'Trichocerca stylata','species'),(1213223,84394,'Euchlanidae','family'),(1213224,1213223,'Beauchampiella','genus'),(1213225,1213224,'Beauchampiella eudactylota','species'),(1213226,10193,'Kellicottia','genus'),(1213227,1213226,'Kellicottia bostoniensis','species'),(1213228,1213223,'Tripleuchlanis','genus'),(1213229,1213228,'Tripleuchlanis plicata','species'),(1213230,3185,'Chaetomorpha sp. AST2010024','species'),(1213231,3185,'Chaetomorpha valida','species'),(1213232,34125,'Cladophora expansa','species'),(1213233,34125,'Cladophora fascicularis','species'),(1213234,34125,'Cladophora hutchinsioides','species'),(1213235,34125,'Cladophora stimpsonii','species'),(1213236,396692,'Brachionus angularis pseudodolabratus','subspecies'),(1213237,183142,'Brachionus quadridentatus brevispinus','subspecies'),(1213238,183142,'Brachionus quadridentatus cluniorbicularis','subspecies'),(1213239,525915,'Testudinella patina intermedia','subspecies'),(1213240,1098793,'Cibyra assa','species'),(1213241,1098793,'Cibyra dorita','species'),(1213242,1098793,'Cibyra ferruginosa','species'),(1213243,1098793,'Cibyra monoargenteus','species'),(1213244,1098793,'Cibyra munona','species'),(1213245,1098793,'Cibyra verresi','species'),(1213246,1098793,'Cibyra stigmatica','species'),(1213247,41021,'Aepytus','genus'),(1213248,1213247,'Aepytus guarani','species'),(1213249,41021,'Andeabatis','genus'),(1213250,1213249,'Andeabatis chilensis','species'),(1213251,41021,'Schaefferiana','genus'),(1213252,1213251,'Schaefferiana epigramma','species'),(1213253,41021,'Trichophassus','genus'),(1213254,1213253,'Trichophassus giganteus','species'),(1213255,704763,'Isturgia sublimbata','species'),(1213257,82596,'Neognopharmia','genus'),(1213258,1213257,'Neognopharmia stevenaria','species'),(1213260,6351,'Nereis denhamensis','species'),(1213261,510504,'Paleanotus sp. 3 NWW-2012','species'),(1213262,115831,'Treptopale','genus'),(1213263,1213262,'Treptopale homalos','species'),(1213264,1213262,'Treptopale paromolos','species'),(1213265,6940,'Rhipicephalus australis','species'),(1213266,649364,'Benthesicymus bartletti','species'),(1213267,290328,'Gennadas valens','species'),(1213268,649382,'Mesopenaeus tropicalis','species'),(1213270,445212,'Pleoticus robustus','species'),(1213271,343321,'Sergia hansjacobi','species'),(1213272,64464,'Sicyonia laevigata','species'),(1213273,84684,'Solenocera necopina','species'),(1213274,1213278,'Cerataspis','genus'),(1213275,1213274,'Cerataspis monstrosa','species'),(1213276,111522,'Deosergestes','genus'),(1213277,1213276,'Deosergestes corniculum','species'),(1213278,111520,'Penaeoidea incertae sedis','no rank'),(1213279,395615,'Atyopsis sp. HDBG-2012','species'),(1213280,6818,'Euphausia sp. HDBG-2012','species'),(1213281,576917,'Ogyrides nr. alphaerostris HDBG-2012','species'),(1213282,343321,'Sergia nr. robusta HDBG-2012','species'),(1213283,80643,'Gautieria sp. CJ110618NR02','species'),(1213284,80643,'Gautieria sp. CJ120520NR02','species'),(1213285,80643,'Gautieria sp. CJ120624BT02','species'),(1213286,255583,'Amsinckia eastwoodiae','species'),(1213287,255583,'Amsinckia menziesii','species'),(1213288,79333,'Cryptantha affinis','species'),(1213289,79333,'Cryptantha alyssoides','species'),(1213290,1213301,'Johnstonella angustifolia','species'),(1213291,79333,'Cryptantha aprica','species'),(1213292,79333,'Cryptantha capituliflora','species'),(1213293,79333,'Cryptantha chaetocalyx','species'),(1213294,21571,'Oreocarya','genus'),(1213295,1213294,'Oreocarya cinerea','species'),(1213296,21571,'Greeneocharis','genus'),(1213297,1213296,'Greeneocharis circumscissa','species'),(1213299,79333,'Cryptantha collina','species'),(1213300,1213294,'Oreocarya confertiflora','species'),(1213301,21571,'Johnstonella','genus'),(1213302,1213301,'Johnstonella costata','species'),(1213303,79333,'Cryptantha decipiens','species'),(1213304,79333,'Cryptantha diffusa','species'),(1213305,1213301,'Johnstonella diplotricha','species'),(1213306,79333,'Cryptantha dumetorum','species'),(1213307,79333,'Cryptantha fendleri','species'),(1213308,1213294,'Oreocarya flava','species'),(1213309,79333,'Cryptantha foliosa','species'),(1213310,79333,'Cryptantha ganderi','species'),(1213311,79333,'Cryptantha globulifera','species'),(1213312,79333,'Cryptantha granulosa','species'),(1213313,1213301,'Johnstonella holoptera','species'),(1213314,1213294,'Oreocarya humilis','species'),(1213315,1213301,'Johnstonella inaequata','species'),(1213316,79333,'Cryptantha intermedia','species'),(1213317,79333,'Cryptantha leiocarpa','species'),(1213319,79333,'Cryptantha linearis','species'),(1213320,79333,'Cryptantha maritima','species'),(1213321,1213301,'Johnstonella micromeres','species'),(1213322,79333,'Cryptantha minima','species'),(1213323,79333,'Cryptantha mohavensis','species'),(1213324,79333,'Cryptantha nemaclada','species'),(1213325,79333,'Cryptantha nevadensis','species'),(1213326,79333,'Cryptantha racemosa','species'),(1213327,1213294,'Oreocarya roosiorum','species'),(1213328,79333,'Cryptantha scoparia','species'),(1213329,1213296,'Greeneocharis similis','species'),(1213330,1213294,'Oreocarya stricta','species'),(1213331,1213294,'Oreocarya thyrsiflora','species'),(1213332,79333,'Cryptantha traskiae','species'),(1213333,1213294,'Oreocarya weberi','species'),(1213334,764727,'Hackelia floribunda','species'),(1213335,21571,'Pectocarya','genus'),(1213336,1213335,'Pectocarya anomala','species'),(1213337,1213335,'Pectocarya penicillata','species'),(1213338,1213335,'Pectocarya peninsularis','species'),(1213339,192329,'Plagiobothrys congestus','species'),(1213340,192329,'Plagiobothrys hispidus','species'),(1213341,192329,'Plagiobothrys jonesii','species'),(1213342,192329,'Plagiobothrys kingii','species'),(1213343,192329,'Plagiobothrys mollis','species'),(1213344,192329,'Plagiobothrys myosotoides','species'),(1213345,192329,'Plagiobothrys shastensis','species'),(1213346,21571,'Eremocarya','genus'),(1213348,181187,'Eremocarya micrantha var. lepida','varietas'),(1213350,5580,'Aureobasidium pullulans AY4','no rank'),(1213351,4909,'Pichia kudriavzevii M12','no rank'),(1213352,52256,'Candida ethanolica M2','no rank'),(1213353,273371,'Candida orthopsilosis AY2','no rank'),(1213354,29580,'Janthinobacterium sp. AU11','species'),(1213355,49928,'bacterium UB1-PS','species'),(1213356,32008,'Burkholderia sp. WSM4184','species'),(1213357,32008,'Burkholderia sp. WSM4185','species'),(1213358,33882,'Microbacterium sp. K-1','species'),(1213361,114727,'Influenza A virus (A/Liaoning/1/2009(H1N1))','no rank'),(1213362,114727,'Influenza A virus (A/Brazil/P106/2009(H1N1))','no rank'),(1213363,114727,'Influenza A virus (A/Brazil/P110/2009(H1N1))','no rank'),(1213364,114727,'Influenza A virus (A/Brazil/P112/2009(H1N1))','no rank'),(1213365,114727,'Influenza A virus (A/Brazil/P112b/2009(H1N1))','no rank'),(1213366,114727,'Influenza A virus (A/Brazil/P114/2009(H1N1))','no rank'),(1213367,114727,'Influenza A virus (A/Brazil/P148/2009(H1N1))','no rank'),(1213368,114727,'Influenza A virus (A/Brazil/P163/2009(H1N1))','no rank'),(1213369,114727,'Influenza A virus (A/Brazil/P167/2009(H1N1))','no rank'),(1213370,114727,'Influenza A virus (A/Brazil/P70/2009(H1N1))','no rank'),(1213371,114727,'Influenza A virus (A/Brazil/P82/2009(H1N1))','no rank'),(1213372,114727,'Influenza A virus (A/Brazil/P87/2009(H1N1))','no rank'),(1213373,114727,'Influenza A virus (A/Brazil/P90/2009(H1N1))','no rank'),(1213374,215851,'Influenza A virus (A/Brazil/P130/2009(H3N2))','no rank'),(1213375,215851,'Influenza A virus (A/Brazil/P150/2009(H3N2))','no rank'),(1213376,215851,'Influenza A virus (A/Brazil/P201/2009(H3N2))','no rank'),(1213377,215851,'Influenza A virus (A/Brazil/P237/2009(H3N2))','no rank'),(1213378,112177,'Arthrinium sp. YA1-PS','species'),(1213379,232795,'Aparavirus','genus'),(1213380,43668,'Brachybacterium sp. S26','species'),(1213381,57493,'Kocuria sp. S12','species'),(1213382,57493,'Kocuria sp. S14','species'),(1213383,57493,'Kocuria sp. S42','species'),(1213384,57493,'Kocuria sp. S50','species'),(1213385,57493,'Kocuria sp. S61','species'),(1213386,1873,'Micromonospora sp. S07','species'),(1213387,1763,'Mycobacterium sp. S01','species'),(1213388,1763,'Mycobacterium sp. S02','species'),(1213389,673534,'Plantactinospora sp. S09','species'),(1213390,1847,'Pseudonocardia sp. S76','species'),(1213391,265976,'Serinicoccus sp. S11','species'),(1213392,265976,'Serinicoccus sp. S24','species'),(1213393,265976,'Serinicoccus sp. S38','species'),(1213394,265976,'Serinicoccus sp. S69','species'),(1213395,104204,'Streptomonospora sp. S05','species'),(1213396,1883,'Streptomyces sp. S52','species'),(1213397,1883,'Streptomyces sp. S73','species'),(1213398,1883,'Streptomyces sp. S75','species'),(1213399,1883,'Streptomyces sp. S82','species'),(1213400,1883,'Streptomyces sp. S40(2012)','species'),(1213401,29330,'Alicyclobacillus sp. CGMCC 3147','species'),(1213402,1386,'Bacillus sp. CGMCC 1.2016','species'),(1213403,570,'Klebsiella sp. CGMCC 4433','species'),(1213404,1883,'Streptomyces sp. ACCC 41168','species'),(1213405,338,'Xanthomonas sp. ACCC 10048','species'),(1213406,291027,'Jatropha mosaic Nigerian virus','species'),(1213407,1763,'Mycobacterium sp. ENV421','species'),(1213408,1073,'Rhodopseudomonas sp. JA757','species'),(1213409,1073,'Rhodopseudomonas sp. JA758','species'),(1213410,1073,'Rhodopseudomonas sp. JA761','species'),(1213411,1073,'Rhodopseudomonas sp. JA765','species'),(1213412,1073,'Rhodopseudomonas sp. JA779','species'),(1213413,29407,'Rhodoplanes sp. JA528','species'),(1213414,29407,'Rhodoplanes sp. JA760','species'),(1213415,1060,'Rhodobacter sp. JA486','species'),(1213416,1060,'Rhodobacter sp','species'),(1213417,1213416,'Rhodobacter sp JA487','subspecies'),(1213418,1386,'Bacillus sp. ARd','species'),(1213419,528,'Ochrobactrum sp. ZKS14','species'),(1213420,528,'Ochrobactrum sp. ZKS6','species'),(1213421,283,'Comamonas sp. BBSPN 153','species'),(1213422,12461,'Ferret hepatitis E virus','subspecies'),(1213423,1883,'Streptomyces sp. NEAU-Y10','species'),(1213424,29278,'Cloning vector pTY262','species'),(1213425,59732,'Chryseobacterium sp. ACC3','species'),(1213426,547,'Enterobacter sp. ACC1','species'),(1213427,547,'Enterobacter sp. ACC2','species'),(1213428,3185,'Chaetomorpha sp. LT-2012','species'),(1213429,291027,'Sweet potato geminivirus','species'),(1213430,158091,'Axonopus andinus','species'),(1213431,158091,'Axonopus canescens','species'),(1213432,158091,'Axonopus capillaris','species'),(1213433,158091,'Axonopus caulescens','species'),(1213434,158091,'Axonopus chrysoblepharis','species'),(1213435,158091,'Axonopus comans','species'),(1213436,158091,'Axonopus cuatrecasasii','species'),(1213437,158091,'Axonopus eminens','species'),(1213438,158091,'Axonopus fastigiatus','species'),(1213439,158091,'Axonopus flabelliformis','species'),(1213440,158091,'Axonopus grandifolius','species'),(1213441,158091,'Axonopus herzogii','species'),(1213442,158091,'Axonopus iridifolius','species'),(1213443,158091,'Axonopus kuhlmannii','species'),(1213444,158091,'Axonopus leptostachyus','species'),(1213445,158091,'Axonopus marginatus','species'),(1213446,158091,'Axonopus monticola','species'),(1213447,158091,'Axonopus obtusifolius','species'),(1213448,158091,'Axonopus poiophyllus','species'),(1213449,158091,'Axonopus pressus','species'),(1213450,158091,'Axonopus purpusii','species'),(1213451,158091,'Axonopus schultesii','species'),(1213452,158091,'Axonopus scoparius','species'),(1213453,158091,'Axonopus suffultus','species'),(1213454,158108,'Ichnanthus calvescens','species'),(1213455,98805,'Bactrocera occipitalis x Bactrocera philippinensis','species'),(1213456,121365,'Siphlophis ayauma','species'),(1213457,210,'Helicobacter pylori HLJHP193','no rank'),(1213458,1314,'Streptococcus pyogenes BJCYGAS15','no rank'),(1213459,1279,'Staphylococcus sp. ATHA2','species'),(1213460,106589,'Cupriavidus sp. ATHA3','species'),(1213461,80865,'Delftia sp. ATHA4','species'),(1213462,8190,'Mugil sp. LBP6128 29540','species'),(1213463,2104,'Mycoplasma pneumoniae 19294','no rank'),(1213464,226,'Alteromonas sp. C13','species'),(1213465,226,'Alteromonas sp. C2','species'),(1213466,226,'Alteromonas sp. C3','species'),(1213467,226,'Alteromonas sp. C4','species'),(1213468,226,'Alteromonas sp. C8','species'),(1213469,226,'Alteromonas sp. D48','species'),(1213470,226,'Alteromonas sp. D61','species'),(1213471,226,'Alteromonas sp. D80','species'),(1213472,226,'Alteromonas sp. G13','species'),(1213473,226,'Alteromonas sp. RKVR08','species'),(1213474,226,'Alteromonas sp. RKVR09','species'),(1213475,226,'Alteromonas sp. RKVR23','species'),(1213476,226,'Alteromonas sp. V13','species'),(1213477,515417,'Amphritea sp. B7','species'),(1213478,515417,'Amphritea sp. L4','species'),(1213479,1386,'Bacillus sp. RKVR36','species'),(1213480,655352,'Cohaesibacter sp. SS17','species'),(1213481,547,'Enterobacter sp. RKBH-B107','species'),(1213482,478070,'Labrenzia sp. D52','species'),(1213483,478070,'Labrenzia sp. RKVR10','species'),(1213484,478070,'Labrenzia sp. V7','species'),(1213485,191769,'Marinilactibacillus sp. RKVR28','species'),(1213486,33882,'Microbacterium sp. RKVR42','species'),(1213487,265,'Paracoccus sp. RKBH-B001','species'),(1213488,265,'Paracoccus sp. RKVR27','species'),(1213489,657,'Photobacterium sp. D71','species'),(1213490,657,'Photobacterium sp. RKVR15','species'),(1213491,657,'Photobacterium sp. V11','species'),(1213492,53246,'Pseudoalteromonas sp. B14','species'),(1213493,53246,'Pseudoalteromonas sp. B24','species'),(1213494,53246,'Pseudoalteromonas sp. B27','species'),(1213495,53246,'Pseudoalteromonas sp. B3','species'),(1213496,53246,'Pseudoalteromonas sp. B5','species'),(1213497,53246,'Pseudoalteromonas sp. B6','species'),(1213498,53246,'Pseudoalteromonas sp. B7-2','species'),(1213499,53246,'Pseudoalteromonas sp. B9-1','species'),(1213500,53246,'Pseudoalteromonas sp. B9-2','species'),(1213501,53246,'Pseudoalteromonas sp. C9','species'),(1213502,53246,'Pseudoalteromonas sp. D10','species'),(1213503,53246,'Pseudoalteromonas sp. D33','species'),(1213504,53246,'Pseudoalteromonas sp. D42','species'),(1213505,53246,'Pseudoalteromonas sp. D51-W','species'),(1213506,53246,'Pseudoalteromonas sp. D51-Y','species'),(1213507,53246,'Pseudoalteromonas sp. D53','species'),(1213508,53246,'Pseudoalteromonas sp. D81','species'),(1213509,53246,'Pseudoalteromonas sp. G20','species'),(1213510,53246,'Pseudoalteromonas sp. G5','species'),(1213511,53246,'Pseudoalteromonas sp. L5','species'),(1213512,53246,'Pseudoalteromonas sp. RKVR02','species'),(1213513,53246,'Pseudoalteromonas sp. RKVR03','species'),(1213514,53246,'Pseudoalteromonas sp. RKVR04','species'),(1213515,53246,'Pseudoalteromonas sp. RKVR05','species'),(1213516,53246,'Pseudoalteromonas sp. RKVR07','species'),(1213517,53246,'Pseudoalteromonas sp. RKVR12','species'),(1213518,53246,'Pseudoalteromonas sp. RKVR13','species'),(1213519,53246,'Pseudoalteromonas sp. RKVR14','species'),(1213520,53246,'Pseudoalteromonas sp. RKVR20','species'),(1213521,53246,'Pseudoalteromonas sp. RKVR34','species'),(1213522,53246,'Pseudoalteromonas sp. RKVR40','species'),(1213523,53246,'Pseudoalteromonas sp. U1','species'),(1213524,53246,'Pseudoalteromonas sp. V3','species'),(1213525,53246,'Pseudoalteromonas sp. V4','species'),(1213526,53246,'Pseudoalteromonas sp. V5','species'),(1213527,53246,'Pseudoalteromonas sp. V9','species'),(1213528,286,'Pseudomonas sp. RKBH-B110','species'),(1213529,58840,'Rhodobacteraceae bacterium V10','species'),(1213530,125216,'Roseomonas sp. RKBH-B103','species'),(1213531,97050,'Ruegeria sp. B7-1','species'),(1213532,97050,'Ruegeria sp. D1','species'),(1213533,97050,'Ruegeria sp. D27','species'),(1213534,97050,'Ruegeria sp. D28','species'),(1213535,97050,'Ruegeria sp. D50-W','species'),(1213536,97050,'Ruegeria sp. D62','species'),(1213537,97050,'Ruegeria sp. G11','species'),(1213538,97050,'Ruegeria sp. G22','species'),(1213539,97050,'Ruegeria sp. G24','species'),(1213540,97050,'Ruegeria sp. G28','species'),(1213541,97050,'Ruegeria sp. G29','species'),(1213542,97050,'Ruegeria sp. G6','species'),(1213543,97050,'Ruegeria sp. G7','species'),(1213544,97050,'Ruegeria sp. G8','species'),(1213545,97050,'Ruegeria sp. RKVR16','species'),(1213546,97050,'Ruegeria sp. RKVR30','species'),(1213547,97050,'Ruegeria sp. RKVR33','species'),(1213548,97050,'Ruegeria sp. SS9','species'),(1213549,97050,'Ruegeria sp. U5','species'),(1213550,404432,'Salinicola sp. RKBH-B105','species'),(1213551,22,'Shewanella sp. RKVR22','species'),(1213552,22,'Shewanella sp. U11','species'),(1213553,13687,'Sphingomonas sp. V14','species'),(1213554,165697,'Sphingopyxis sp. C15','species'),(1213555,165697,'Sphingopyxis sp. RKVR35','species'),(1213556,662,'Vibrio sp. D47','species'),(1213557,662,'Vibrio sp. D5','species'),(1213558,662,'Vibrio sp. D55','species'),(1213559,662,'Vibrio sp. D59','species'),(1213560,662,'Vibrio sp. D6','species'),(1213561,662,'Vibrio sp. D66','species'),(1213562,662,'Vibrio sp. D68','species'),(1213563,662,'Vibrio sp. D7','species'),(1213564,662,'Vibrio sp. D72','species'),(1213565,662,'Vibrio sp. D74','species'),(1213566,662,'Vibrio sp. D75','species'),(1213567,662,'Vibrio sp. D77','species'),(1213568,662,'Vibrio sp. D78','species'),(1213569,662,'Vibrio sp. D9','species'),(1213570,662,'Vibrio sp. G18','species'),(1213571,662,'Vibrio sp. RKVR01','species'),(1213572,662,'Vibrio sp. RKVR06','species'),(1213573,662,'Vibrio sp. RKVR19','species'),(1213574,662,'Vibrio sp. RKVR39','species'),(1213575,662,'Vibrio sp. RKVR43','species'),(1213576,57609,'Xanthomonadaceae bacterium G25','species'),(1213577,104386,'Venerupis lucens','species'),(1213578,61344,'Dosinia erythraea','species'),(1213579,74490,'Meretrix cf. petechialis Mpe','species'),(1213581,6592,'Gouldia','genus'),(1213582,1213581,'Gouldia minima','species'),(1213584,135575,'idiomarina sp. RKVR41','species'),(1213585,53246,'Pseudoalteromonas sp. B10(2012)','species'),(1213586,53246,'Pseudoalteromonas sp. B2(2012)','species'),(1213587,53246,'Pseudoalteromonas sp. B36(2012)','species'),(1213588,446548,'Rose yellow vein virus','species'),(1213589,1827,'Rhodococcus sp. ECU1013','species'),(1213590,55011,'Lirularia sp. JL-2012','species'),(1213591,34383,'Arthropsis','genus'),(1213592,1213591,'Arthropsis hispanica','species'),(1213593,177929,'Stenopsyche sp. MC-2012','species'),(1213598,496414,'Zearaja chilensis','species'),(1213599,662,'Vibrio sp. V1(2012)','species'),(1213603,29026,'Scydmaeninae','subfamily'),(1213604,1213603,'Unclassified Scydmaeninae','no rank'),(1213605,1213604,'Scydmaeninae sp. 840218','species'),(1213606,715595,'Chrysomelidae sp. SPH01','species'),(1213607,879230,'unclassified Pterostichinae','no rank'),(1213608,1213607,'Pterostichinae sp. CYR01','species'),(1213609,1213604,'Scydmaeninae sp. 840139','species'),(1213610,131633,'Galerucinae sp. 846596','species'),(1213611,5159,'Ophiostoma cf. abietinum 673pRJ','species'),(1213612,5159,'Ophiostoma cf. abietinum 764RJ','species'),(1213613,5159,'Ophiostoma sp. 479RJ','species'),(1213614,30475,'Brochiraja','genus'),(1213615,1213614,'Brochiraja asperula','species'),(1213616,379,'Rhizobium sp. 11b','species'),(1213617,29197,'Minorisa','genus'),(1213618,1213617,'Minorisa minuta','species'),(1213619,46625,'cf. Developayella sp. JDC-2012','species'),(1213620,327794,'Bhanja virus','species'),(1213621,327794,'Palma virus','species'),(1213622,410656,'bat metagenome','species'),(1213660,87139,'Aetobatus laticeps','species'),(1213661,115856,'Aetomylaeus milvus','species'),(1213662,117869,'Arhynchobatis asperrimus','species'),(1213663,263700,'Asymbolus analis','species'),(1213664,117870,'Bathyraja bergi','species'),(1213665,117870,'Bathyraja kincaidii/interrupta','species'),(1213666,117870,'Bathyraja pallida','species'),(1213667,582433,'Brachaelurus colcloughi','species'),(1213668,1213614,'Brochiraja albilabiata','species'),(1213670,1213614,'Brochiraja leviveneta','species'),(1213671,1213614,'Brochiraja microspinifera','species'),(1213672,1213614,'Brochiraja spinifera','species'),(1213673,876122,'Bythaelurus dawsoni','species'),(1213674,7806,'Carcharhinus borneensis','species'),(1213675,7806,'Carcharhinus wheeleri','species'),(1213676,32439,'Dasyatis margarita','species'),(1213677,32439,'Dasyatis marmorata','species'),(1213678,117858,'Dipturus healdi','species'),(1213679,117858,'Dipturus leptocauda','species'),(1213681,77913,'Galeus arae','species'),(1213682,496087,'Glyphis fowlerae','species'),(1213683,496087,'Glyphis gangeticus','species'),(1213684,88061,'Halaelurus sellus','species'),(1213685,30491,'Hemitriakis complicofasciata','species'),(1213686,30491,'Hemitriakis leucoperiptera','species'),(1213687,7791,'Heterodontus zebra','species'),(1213689,86362,'Himantura oxyrhyncha','species'),(1213691,376631,'Iago garricki','species'),(1213692,1072465,'Insentiraja subtilispinosa','species'),(1213693,496091,'Lamiopsis tephrodes','species'),(1213694,86365,'Mobula munkiana','species'),(1213695,7811,'Mustelus ravidus','species'),(1213697,195315,'Narcine entemedor','species'),(1213698,117872,'Notoraja azurea','species'),(1213699,57988,'Odontaspis noronhai','species'),(1213700,117864,'Okamejei cairae','species'),(1213701,117864,'Okamejei jensenae','species'),(1213702,862899,'Oxynotus bruniensis','species'),(1213703,1073564,'Paragaleus pectoralis','species'),(1213704,87137,'Pastinachus stellurostris','species'),(1213705,117873,'Pavoraja alleni','species'),(1213706,86372,'Potamotrygon tatianae','species'),(1213707,7861,'Rhinobatos rhinobatos','species'),(1213708,86374,'Rhinoptera jayakari','species'),(1213713,117880,'Rhynchobatus palpebratus','species'),(1213714,862903,'Squaliolus laticaudus','species'),(1213715,7786,'Torpedo mackayana','species'),(1213716,7786,'Torpedo sinuspersici','species'),(1213717,7786,'Torpedo torpedo','species'),(1213718,40663,'Urolophus maculatus','species'),(1213719,117858,'Dipturus flavirostris','species'),(1213720,186803,'Stomatobaculum','genus'),(1213721,1280,'Staphylococcus aureus M0648','no rank'),(1213722,1280,'Staphylococcus aureus M0660','no rank'),(1213723,1280,'Staphylococcus aureus M0663','no rank'),(1213724,1280,'Staphylococcus aureus M0673','no rank'),(1213725,1280,'Staphylococcus aureus M0695','no rank'),(1213726,1280,'Staphylococcus aureus M0792','no rank'),(1213727,1280,'Staphylococcus aureus M0822','no rank'),(1213728,1280,'Staphylococcus aureus M0831','no rank'),(1213729,1280,'Staphylococcus aureus M0871','no rank'),(1213730,1280,'Staphylococcus aureus M0877','no rank'),(1213731,1282,'Staphylococcus epidermidis M0881','no rank'),(1213732,1280,'Staphylococcus aureus M0892','no rank'),(1213733,1280,'Staphylococcus aureus M0900','no rank'),(1213734,1280,'Staphylococcus aureus M0927','no rank'),(1213735,316401,'Escherichia coli H10407_1968','no rank'),(1213736,316401,'Escherichia coli H10407_1970','no rank'),(1213737,5304,'Schizopora','genus'),(1213738,34125,'Cladophora gracilis','species'),(1213739,187251,'Pilidiella tibouchinae','species'),(1213740,30503,'Parascylliidae','family'),(1213741,1213740,'Parascyllium','genus'),(1213742,1213741,'Parascyllium collare','species'),(1213743,1213740,'Cirrhoscyllium','genus'),(1213744,30507,'Pseudoginglymostoma','genus'),(1213745,1213744,'Pseudoginglymostoma brevicaudatum','species'),(1213746,462266,'Stegana flavicauda','species'),(1213747,52564,'Oesophagostomum asperum','species'),(1213748,304104,'Iochroma baumii','species'),(1213749,106946,'Marshallagia mongolica','species'),(1213750,85879,'Mazamastrongylus dagestanica','species'),(1213751,6316,'Ostertagia antipini','species'),(1213752,94964,'Teladorsagia trifurcata','species'),(1213753,89443,'fungal sp. BG1','species'),(1213754,89443,'fungal sp. BG100','species'),(1213755,89443,'fungal sp. BG101','species'),(1213756,89443,'fungal sp. BG102','species'),(1213757,89443,'fungal sp. BG103','species'),(1213758,89443,'fungal sp. BG104','species'),(1213759,89443,'fungal sp. BG105','species'),(1213760,89443,'fungal sp. BG106','species'),(1213761,89443,'fungal sp. BG107','species'),(1213762,89443,'fungal sp. BG108','species'),(1213763,89443,'fungal sp. BG109','species'),(1213764,89443,'fungal sp. BG11','species'),(1213765,89443,'fungal sp. BG111','species'),(1213766,89443,'fungal sp. BG112','species'),(1213767,89443,'fungal sp. BG113','species'),(1213768,89443,'fungal sp. BG114','species'),(1213769,89443,'fungal sp. BG115','species'),(1213770,89443,'fungal sp. BG116','species'),(1213771,89443,'fungal sp. BG117','species'),(1213772,89443,'fungal sp. BG118','species'),(1213773,89443,'fungal sp. BG119','species'),(1213774,89443,'fungal sp. BG12','species'),(1213775,89443,'fungal sp. BG13','species'),(1213776,89443,'fungal sp. BG14','species'),(1213777,89443,'fungal sp. BG15','species'),(1213778,89443,'fungal sp. BG17','species'),(1213779,89443,'fungal sp. BG19','species'),(1213780,89443,'fungal sp. BG2','species'),(1213781,89443,'fungal sp. BG23','species'),(1213782,89443,'fungal sp. BG24','species'),(1213783,89443,'fungal sp. BG25','species'),(1213784,89443,'fungal sp. BG26','species'),(1213785,89443,'fungal sp. BG28','species'),(1213786,89443,'fungal sp. BG29','species'),(1213787,89443,'fungal sp. BG3','species'),(1213788,89443,'fungal sp. BG30','species'),(1213789,89443,'fungal sp. BG31','species'),(1213790,89443,'fungal sp. BG33','species'),(1213791,89443,'fungal sp. BG34','species'),(1213792,89443,'fungal sp. BG35','species'),(1213793,89443,'fungal sp. BG37','species'),(1213794,89443,'fungal sp. BG38','species'),(1213795,89443,'fungal sp. BG39','species'),(1213796,89443,'fungal sp. BG4','species'),(1213797,89443,'fungal sp. BG40','species'),(1213798,89443,'fungal sp. BG41','species'),(1213799,89443,'fungal sp. BG42','species'),(1213800,89443,'fungal sp. BG43','species'),(1213801,89443,'fungal sp. BG45','species'),(1213802,89443,'fungal sp. BG46','species'),(1213803,89443,'fungal sp. BG47','species'),(1213804,89443,'fungal sp. BG49','species'),(1213805,89443,'fungal sp. BG5','species'),(1213806,89443,'fungal sp. BG51','species'),(1213807,89443,'fungal sp. BG52','species'),(1213808,89443,'fungal sp. BG53','species'),(1213809,89443,'fungal sp. BG54','species'),(1213810,89443,'fungal sp. BG55','species'),(1213811,89443,'fungal sp. BG56','species'),(1213812,89443,'fungal sp. BG57','species'),(1213813,89443,'fungal sp. BG59','species'),(1213814,89443,'fungal sp. BG60','species'),(1213815,89443,'fungal sp. BG61','species'),(1213816,89443,'fungal sp. BG62','species'),(1213817,89443,'fungal sp. BG63','species'),(1213818,89443,'fungal sp. BG64','species'),(1213819,89443,'fungal sp. BG66','species'),(1213820,89443,'fungal sp. BG67','species'),(1213821,89443,'fungal sp. BG69','species'),(1213822,89443,'fungal sp. BG7','species'),(1213823,89443,'fungal sp. BG70','species'),(1213824,89443,'fungal sp. BG73','species'),(1213825,89443,'fungal sp. BG74','species'),(1213826,89443,'fungal sp. BG75','species'),(1213827,89443,'fungal sp. BG76','species'),(1213828,89443,'fungal sp. BG77','species'),(1213829,89443,'fungal sp. BG78','species'),(1213830,89443,'fungal sp. BG79','species'),(1213831,89443,'fungal sp. BG8','species'),(1213832,89443,'fungal sp. BG80','species'),(1213833,89443,'fungal sp. BG84','species'),(1213834,89443,'fungal sp. BG85','species'),(1213835,89443,'fungal sp. BG86','species'),(1213836,89443,'fungal sp. BG87','species'),(1213837,89443,'fungal sp. BG88','species'),(1213838,89443,'fungal sp. BG9','species'),(1213839,89443,'fungal sp. BG92','species'),(1213840,89443,'fungal sp. BG94','species'),(1213841,89443,'fungal sp. BG95','species'),(1213842,89443,'fungal sp. BG96','species'),(1213843,89443,'fungal sp. BG97','species'),(1213844,89443,'fungal sp. BG98','species'),(1213845,89443,'fungal sp. BG99','species'),(1213846,89443,'fungal sp. BGX11','species'),(1213847,89443,'fungal sp. BGX12','species'),(1213848,89443,'fungal sp. BGX14','species'),(1213849,89443,'fungal sp. BGX2','species'),(1213850,89443,'fungal sp. BGX3','species'),(1213851,89443,'fungal sp. BGX4','species'),(1213852,89443,'fungal sp. BGX5','species'),(1213853,89443,'fungal sp. BGX6','species'),(1213854,89443,'fungal sp. BGX7','species'),(1213855,89443,'fungal sp. BGX8','species'),(1213856,89443,'fungal sp. BGX9','species'),(1213857,5465,'Colletotrichum orbiculare MAFF 240422','no rank'),(1213858,1883,'Streptomyces sp. MK844-mF10','species'),(1213859,474922,'Colletotrichum gloeosporioides Nara gc5','no rank'),(1213860,744724,'Halarchaeum sp. MH1-243-4','species'),(1213861,2029,'Kibdelosporangium sp. MI503-A4','species'),(1213862,1883,'Streptomyces sp. SANK 60404','species'),(1213863,2745,'Halomonas sp. AY-18','species'),(1213864,57493,'Kocuria sp. PL04','species'),(1213865,1279,'Staphylococcus sp. J14','species'),(1213866,286,'Pseudomonas sp. J16(2012)','species'),(1213867,308926,'Diversispora eburnea','species'),(1213868,1117308,'Funneliformis monosporus','species'),(1213869,1129545,'Claroideoglomus sp. 1 LB-2012','species'),(1213870,1129545,'Claroideoglomus sp. 2 LB-2012','species'),(1213871,1129545,'Claroideoglomus sp. 3 LB-2012','species'),(1213872,4875,'Glomus sp. 1 LB-2012','species'),(1213873,4875,'Glomus sp. 2 LB-2012','species'),(1213874,195018,'uncultured Astrosporina','species'),(1213875,649472,'uncultured Phallomycetidae','species'),(1213876,195021,'uncultured Phylloporus','species'),(1213877,195021,'uncultured Rossbeevera','species'),(1213878,178731,'uncultured Sarcodon','species'),(1213879,195021,'uncultured Strobilomyces','species'),(1213880,195021,'uncultured Xanthoconium','species'),(1213881,114727,'Influenza A virus (A/reassortant/IVR-148(Brisbane/59/2007 x Texas/1/1977)(H1N1))','no rank'),(1213882,96574,'Alteromonadaceae bacterium SP26','species'),(1213883,1386,'Bacillus sp. SP01','species'),(1213884,1386,'Bacillus sp. SP02','species'),(1213885,1386,'Bacillus sp. SP03','species'),(1213886,1386,'Bacillus sp. SP05','species'),(1213887,1386,'Bacillus sp. SP09','species'),(1213888,1386,'Bacillus sp. SP10','species'),(1213889,1386,'Bacillus sp. SP11','species'),(1213890,1386,'Bacillus sp. SP13','species'),(1213891,1386,'Bacillus sp. SP17','species'),(1213892,1386,'Bacillus sp. SP18','species'),(1213893,1386,'Bacillus sp. SP19','species'),(1213894,1386,'Bacillus sp. SP20','species'),(1213895,1386,'Bacillus sp. SP21','species'),(1213896,1386,'Bacillus sp. SP30','species'),(1213897,1386,'Bacillus sp. SP31','species'),(1213898,1386,'Bacillus sp. SP32','species'),(1213899,1386,'Bacillus sp. SP33','species'),(1213900,1386,'Bacillus sp. SP34','species'),(1213901,1386,'Bacillus sp. SP35','species'),(1213902,1386,'Bacillus sp. SP36','species'),(1213903,1386,'Bacillus sp. SP37','species'),(1213904,1386,'Bacillus sp. SP41','species'),(1213905,1386,'Bacillus sp. SP43','species'),(1213906,1386,'Bacillus sp. SP44','species'),(1213907,1386,'Bacillus sp. SP45','species'),(1213908,1386,'Bacillus sp. SP46','species'),(1213909,1386,'Bacillus sp. SP48','species'),(1213910,1386,'Bacillus sp. SP49','species'),(1213911,1386,'Bacillus sp. SP51','species'),(1213912,1386,'Bacillus sp. SP52','species'),(1213913,1386,'Bacillus sp. SP53','species'),(1213914,1386,'Bacillus sp. SP54','species'),(1213915,1386,'Bacillus sp. SP55','species'),(1213916,1386,'Bacillus sp. SP56','species'),(1213917,1386,'Bacillus sp. SP57','species'),(1213918,1386,'Bacillus sp. SP58','species'),(1213919,1386,'Bacillus sp. SP59','species'),(1213920,1386,'Bacillus sp. SP60','species'),(1213921,1386,'Bacillus sp. SP61','species'),(1213922,1386,'Bacillus sp. SP66','species'),(1213923,1386,'Bacillus sp. SP68','species'),(1213924,1386,'Bacillus sp. SP70','species'),(1213925,1386,'Bacillus sp. SP71','species'),(1213926,1386,'Bacillus sp. SP72','species'),(1213927,33986,'Exiguobacterium sp. SP15','species'),(1213928,33986,'Exiguobacterium sp. SP16','species'),(1213929,33986,'Exiguobacterium sp. SP23','species'),(1213930,33986,'Exiguobacterium sp.SP04','species'),(1213931,45667,'Halobacillus sp. SP08','species'),(1213932,45667,'Halobacillus sp. SP12','species'),(1213933,45667,'Halobacillus sp. SP24','species'),(1213934,45667,'Halobacillus sp. SP28','species'),(1213935,45667,'Halobacillus sp. SP38','species'),(1213936,45667,'Halobacillus sp. SP39','species'),(1213937,45667,'Halobacillus sp. SP42','species'),(1213938,45667,'Halobacillus sp. SP62','species'),(1213939,45667,'Halobacillus sp. SP63','species'),(1213940,45667,'Halobacillus sp. SP64','species'),(1213941,45667,'Halobacillus sp. SP67','species'),(1213942,45667,'Halobacillus sp. SP69','species'),(1213943,2742,'Marinobacter sp. SP06','species'),(1213944,2742,'Marinobacter sp. SP07','species'),(1213945,2742,'Marinobacter sp. SP22','species'),(1213946,2742,'Marinobacter sp. SP25','species'),(1213947,2742,'Marinobacter sp. SP29','species'),(1213948,289201,'Pontibacillus sp. SP65','species'),(1213949,289201,'Pontibacillus sp. SP74','species'),(1213950,662,'Vibrio sp. SP00','species'),(1213951,5955,'Uronychia sp. SXL2007102501','species'),(1213952,114727,'Influenza A virus (A/swine/Illinois/A01328406/2012(H1N1))','no rank'),(1213957,114727,'Influenza A virus (A/Freiburg/722791/2010(H1N1))','no rank'),(1213958,114727,'Influenza A virus (A/Freiburg/723154/2011(H1N1))','no rank'),(1213959,114727,'Influenza A virus (A/Freiburg/723886/2011(H1N1))','no rank'),(1213960,114727,'Influenza A virus (A/Freiburg/724875/2011(H1N1))','no rank'),(1213961,114727,'Influenza A virus (A/Freiburg/725001/2011(H1N1))','no rank'),(1213962,114727,'Influenza A virus (A/Freiburg/725296/2011(H1N1))','no rank'),(1213963,114727,'Influenza A virus (A/Freiburg/725724/2011(H1N1))','no rank'),(1213964,114727,'Influenza A virus (A/Freiburg/725733/2011(H1N1))','no rank'),(1213965,114727,'Influenza A virus (A/Freiburg/726097/2011(H1N1))','no rank'),(1213966,114727,'Influenza A virus (A/Freiburg/726304/2011(H1N1))','no rank'),(1213967,114727,'Influenza A virus (A/Freiburg/726522/2011(H1N1))','no rank'),(1213968,114727,'Influenza A virus (A/Freiburg/726872/2011(H1N1))','no rank'),(1213969,114727,'Influenza A virus (A/Freiburg/727269/2011(H1N1))','no rank'),(1213970,114727,'Influenza A virus (A/Freiburg/727273/2011(H1N1))','no rank'),(1213971,114727,'Influenza A virus (A/Freiburg/727291/2011(H1N1))','no rank'),(1213972,114727,'Influenza A virus (A/Freiburg/727507/2011(H1N1))','no rank'),(1213973,114727,'Influenza A virus (A/Freiburg/727875/2011(H1N1))','no rank'),(1213974,114727,'Influenza A virus (A/Freiburg/728880/2011(H1N1))','no rank'),(1213975,114727,'Influenza A virus (A/Freiburg/728006/2011(H1N1))','no rank'),(1213976,114727,'Influenza A virus (A/Freiburg/728080/2011(H1N1))','no rank'),(1213977,114727,'Influenza A virus (A/Freiburg/728232/2011(H1N1))','no rank'),(1213978,114727,'Influenza A virus (A/Freiburg/728839/2011(H1N1))','no rank'),(1213979,114727,'Influenza A virus (A/Freiburg/729028/2011(H1N1))','no rank'),(1213980,114727,'Influenza A virus (A/Freiburg/729297/2011(H1N1))','no rank'),(1213981,114727,'Influenza A virus (A/Freiburg/729306/2011(H1N1))','no rank'),(1213982,114727,'Influenza A virus (A/Freiburg/729366/2011(H1N1))','no rank'),(1213983,114727,'Influenza A virus (A/Freiburg/729584/2011(H1N1))','no rank'),(1213984,114727,'Influenza A virus (A/Freiburg/729731/2011(H1N1))','no rank'),(1213985,114727,'Influenza A virus (A/Freiburg/730207/2011(H1N1))','no rank'),(1213986,114727,'Influenza A virus (A/Freiburg/730282/2011(H1N1))','no rank'),(1213987,114727,'Influenza A virus (A/Freiburg/730442/2011(H1N1))','no rank'),(1213988,114727,'Influenza A virus (A/Freiburg/731503/2011(H1N1))','no rank'),(1213989,114727,'Influenza A virus (A/Freiburg/732430/2011(H1N1))','no rank'),(1213990,10493,'Chinese giant salamander iridovirus','no rank'),(1213991,1060,'Rhodobacter sp. BA15','species'),(1213992,1060,'Rhodobacter sp. BA24','species'),(1213993,1060,'Rhodobacter sp. BA36','species'),(1213994,5475,'Candida sp. IWBT-Y818','species'),(1213995,5583,'Exophiala sp. IWBT-Y849','species'),(1213996,71245,'Kazachstania sp. 1 MES-2012','species'),(1213997,71245,'Kazachstania sp. 2 MES-2012','species'),(1213998,71245,'Kazachstania sp. 3 MES-2012','species'),(1213999,71245,'Kazachstania sp. 4 MES-2012','species'),(1214000,63265,'Sporisorium sp. IWBT-Y850','species'),(1214001,54197,'Saccharomycetes sp. IWBT-Y813','species'),(1214002,127101,'Ustilaginomycetes sp. IWBT-Y871','species'),(1214006,4888,'Smittium sp. AS-49-6','species'),(1214007,4888,'Smittium sp. CO-13-W10','species'),(1214008,4888,'Smittium sp. CO-13-W13','species'),(1214009,4888,'Smittium sp. CR-141-17','species'),(1214010,4888,'Smittium sp. CR-259-4','species'),(1214011,4888,'Smittium sp. GB-X-1','species'),(1214012,4888,'Smittium sp. RMBL-48-8','species'),(1214015,4883,'Coleopteromyces','genus'),(1214016,1214015,'Coleopteromyces amnicus','species'),(1214017,4883,'Lancisporomyces','genus'),(1214018,1214017,'Lancisporomyces falcatus','species'),(1214019,4883,'Spartiella','genus'),(1214020,1214019,'Spartiella sp. KS-34-W30','species'),(1214021,4883,'Graminella','genus'),(1214022,1214021,'Graminella sp. NOR-54-1','species'),(1214023,150080,'Norovirus bovine Bo/Nov-1/USA/2010','no rank'),(1214024,150080,'Norovirus bovine Bo/Nov-10/USA/2010','no rank'),(1214025,150080,'Norovirus bovine Bo/Nov-12/USA/2010','no rank'),(1214026,150080,'Norovirus bovine Bo/Nov-13/USA/2010','no rank'),(1214027,150080,'Norovirus bovine Bo/Nov-14/USA/2010','no rank'),(1214028,150080,'Norovirus bovine Bo/Nov-15/USA/2010','no rank'),(1214029,150080,'Norovirus bovine Bo/Nov-16/USA/2010','no rank'),(1214030,150080,'Norovirus bovine Bo/Nov-17/USA/2010','no rank'),(1214031,150080,'Norovirus bovine Bo/Nov-19/USA/2010','no rank'),(1214032,150080,'Norovirus bovine Bo/Nov-2/USA/2010','no rank'),(1214033,150080,'Norovirus bovine Bo/Nov-20/USA/2010','no rank'),(1214034,150080,'Norovirus bovine Bo/Nov-22/USA/2010','no rank'),(1214035,150080,'Norovirus bovine Bo/Nov-24/USA/2010','no rank'),(1214036,150080,'Norovirus bovine Bo/Nov-25/USA/2010','no rank'),(1214037,150080,'Norovirus bovine Bo/Nov-26/USA/2010','no rank'),(1214038,150080,'Norovirus bovine Bo/Nov-27/USA/2010','no rank'),(1214039,150080,'Norovirus bovine Bo/Nov-28/USA/2010','no rank'),(1214040,150080,'Norovirus bovine Bo/Nov-3/USA/2010','no rank'),(1214041,150080,'Norovirus bovine Bo/Nov-32/USA/2010','no rank'),(1214042,150080,'Norovirus bovine Bo/Nov-33/USA/2010','no rank'),(1214043,150080,'Norovirus bovine Bo/Nov-35/USA/2010','no rank'),(1214044,150080,'Norovirus bovine Bo/Nov-36/USA/2010','no rank'),(1214045,150080,'Norovirus bovine Bo/Nov-37/USA/2010','no rank'),(1214046,150080,'Norovirus bovine Bo/Nov-39/USA/2010','no rank'),(1214047,150080,'Norovirus bovine Bo/Nov-4/USA/2010','no rank'),(1214048,150080,'Norovirus bovine Bo/Nov-40/USA/2010','no rank'),(1214049,150080,'Norovirus bovine Bo/Nov-41/USA/2010','no rank'),(1214050,150080,'Norovirus bovine Bo/Nov-42/USA/2010','no rank'),(1214051,150080,'Norovirus bovine Bo/Nov-44/USA/2010','no rank'),(1214052,150080,'Norovirus bovine Bo/Nov-45/USA/2010','no rank'),(1214053,150080,'Norovirus bovine Bo/Nov-46/USA/2010','no rank'),(1214054,150080,'Norovirus bovine Bo/Nov-47/USA/2010','no rank'),(1214055,150080,'Norovirus bovine Bo/Nov-5/USA/2010','no rank'),(1214056,150080,'Norovirus bovine Bo/Nov-50/USA/2010','no rank'),(1214057,150080,'Norovirus bovine Bo/Nov-51/USA/2010','no rank'),(1214058,150080,'Norovirus bovine Bo/Nov-52/USA/2010','no rank'),(1214059,150080,'Norovirus bovine Bo/Nov-53/USA/2010','no rank'),(1214060,150080,'Norovirus bovine Bo/Nov-6/USA/2010','no rank'),(1214061,150080,'Norovirus bovine Bo/Nov-8/USA/2010','no rank'),(1214062,150080,'Norovirus bovine Bo/Nov-9/USA/2010','no rank'),(1214063,1767,'Mycobacterium intracellulare M.i.198','no rank'),(1214064,305063,'Promicromonosporaceae bacterium W15','species'),(1214065,36866,'Enterobacteriaceae bacterium B14','species'),(1214066,2172,'Methanobrevibacter sp. JH1','species'),(1214067,106591,'Ensifer sp. CCBAU 65632','species'),(1214068,106591,'Ensifer sp. CCBAU 65683','species'),(1214069,106591,'Ensifer sp. CCBAU 65688','species'),(1214070,106591,'Ensifer sp. CCBAU 65690','species'),(1214071,106591,'Ensifer sp. CCBAU 65729','species'),(1214072,106591,'Ensifer sp. CCBAU 65730','species'),(1214073,106591,'Ensifer sp. CCBAU 65740','species'),(1214074,106591,'Ensifer sp. CCBAU 65741','species'),(1214075,106591,'Ensifer sp. CCBAU 65742','species'),(1214076,1883,'Streptomyces sp. WAC1438','species'),(1214077,37452,'Bacteroidetes bacterium YIM J21','species'),(1214078,291027,'Tomato Venezuela begomovirus','species'),(1214080,230666,'environmental samples','no rank'),(1214081,1214080,'uncultured Chitinibacter sp.','species'),(1214082,5052,'Aspergillus sp. WZLA002','species'),(1214083,5052,'Aspergillus sp. WZLA008','species'),(1214084,5052,'Aspergillus sp. WZLA017','species'),(1214085,5052,'Aspergillus sp.WZLA016','species'),(1214086,5498,'Cladosporium sp. WZLA001','species'),(1214087,5498,'Cladosporium sp. WZLA007','species'),(1214088,5498,'Cladosporium sp. WZLA015','species'),(1214089,5506,'Fusarium sp. WZLA013','species'),(1214090,121739,'Lacazia sp. WZLA014','species'),(1214091,114230,'Nigrospora sp. WZLA012','species'),(1214092,5073,'Penicillium sp. WZLA003','species'),(1214093,5073,'Penicillium sp. WZLA005','species'),(1214094,5073,'Penicillium sp. WZLA009','species'),(1214095,5073,'Penicillium sp. WZLA011','species'),(1214096,5073,'Penicillium sp.WZLA004','species'),(1214097,5073,'Penicillium sp.WZLA006','species'),(1214098,5073,'Penicillium sp.WZLA010','species'),(1214101,348043,'Streptomyces davawensis JCM 4913','no rank'),(1214102,144549,'Mycobacterium fortuitum subsp. fortuitum DSM 46621','no rank'),(1214103,38589,'Lepidochitona caprearum','species'),(1214104,374,'Bradyrhizobium sp. ETWH23','species'),(1214105,374,'Bradyrhizobium sp. MZP21','species'),(1214106,49928,'bacterium MZ01','species'),(1214107,1849,'Actinopolyspora sp. SBD5','species'),(1214108,583,'Proteus sp. BVBO9','species'),(1214109,53246,'Pseudoalteromonas sp. SWA1','species'),(1214111,510301,'Metacrangonyx sp. 7 MDMBR-2012','species'),(1214112,1199183,'Longipodacrangonyx sp. 2 MDMBR-2012','species'),(1214113,510301,'Metacrangonyx sp. 6 MDMBR-2012','species'),(1214114,510301,'Metacrangonyx sp. 8 MDMBR-2012','species'),(1214116,1206373,'Teleiopsis paulheberti','species'),(1214117,1069827,'Listeria fleischmannii LU2006-1','no rank'),(1214118,2742,'Marinobacter sp. SP27','species'),(1214119,82976,'Buttiauxella sp. AIMST PE30-X','species'),(1214120,33986,'Exiguobacterium sp. AIMST PE27-X','species'),(1214121,2371,'Xylella fastidiosa 32','no rank'),(1214122,1386,'Bacillus sp. P-NY','species'),(1214123,55080,'Brevibacillus sp. A-NA','species'),(1214124,55080,'Brevibacillus sp. P-NA','species'),(1214125,55080,'Brevibacillus sp. R1','species'),(1214126,459836,'Macarorchestia roffensis','species'),(1214127,410657,'activated carbon metagenome','species'),(1214128,4888,'Smittium cf. culicis NOR-25-W10','species'),(1214129,4888,'Smittium cf. culicis NOR-59-3','species'),(1214130,4888,'Smittium cf. culicis NOR-59-W1','species'),(1214131,4888,'Smittium cf. culicis UT-11-W1','species'),(1214132,4888,'Smittium cf. morbosum ARG-GM-2','species'),(1214133,4888,'Smittium cf. morbosum WKRa','species'),(1214134,4888,'Smittium cf. morbosum WKRb','species'),(1214135,4888,'Smittium cf. simulii SPA-X-70','species'),(1214136,1214019,'Spartiella cf. barbata NOR-43-1','species'),(1214137,119210,'Influenza A virus (A/canine/Guangdong/04/2011(H3N2))','no rank'),(1214138,119210,'Influenza A virus (A/canine/Guangdong/05/2011(H3N2))','no rank'),(1214139,119210,'Influenza A virus (A/swine/Guangdong/L5/2010(H3N2))','no rank'),(1214140,5475,'Candida sp. VITLN03','species'),(1214141,5552,'Trichosporon sp. VITLN01','species'),(1214142,469,'Acinetobacter sp. SVU_12','species'),(1214143,1386,'Bacillus sp. SVUNM16','species'),(1214144,1386,'Bacillus sp. SVUNM17','species'),(1214145,1386,'Bacillus sp. SVUNM4','species'),(1214146,55080,'Brevibacillus sp. SVUNM1','species'),(1214147,55080,'Brevibacillus sp. SVUNM15','species'),(1214148,1307,'Streptococcus suis 11611','no rank'),(1214149,1307,'Streptococcus suis 07SC3','no rank'),(1214150,1307,'Streptococcus suis 161_00P5','no rank'),(1214151,1307,'Streptococcus suis 89-1591','no rank'),(1214152,1307,'Streptococcus suis RC1','no rank'),(1214153,1307,'Streptococcus suis S428','no rank'),(1214154,1307,'Streptococcus suis 2651','no rank'),(1214155,1307,'Streptococcus suis 4417','no rank'),(1214156,1307,'Streptococcus suis 12814','no rank'),(1214157,1307,'Streptococcus suis 8830','no rank'),(1214158,1307,'Streptococcus suis 10581','no rank'),(1214159,1307,'Streptococcus suis 13730','no rank'),(1214160,1307,'Streptococcus suis S15','no rank'),(1214161,1307,'Streptococcus suis 2726','no rank'),(1214162,1307,'Streptococcus suis 93A','no rank'),(1214163,1307,'Streptococcus suis NT77','no rank'),(1214164,1307,'Streptococcus suis S19','no rank'),(1214165,1307,'Streptococcus suis R735','no rank'),(1214166,1307,'Streptococcus suis 86-5192','no rank'),(1214167,1307,'Streptococcus suis 14A','no rank'),(1214168,1307,'Streptococcus suis S22','no rank'),(1214169,1307,'Streptococcus suis 89-2479','no rank'),(1214170,1307,'Streptococcus suis S24','no rank'),(1214171,1307,'Streptococcus suis 89-3576-3','no rank'),(1214172,1307,'Streptococcus suis 89-4109-1','no rank'),(1214173,1307,'Streptococcus suis 89-5259','no rank'),(1214174,1307,'Streptococcus suis S28','no rank'),(1214175,1307,'Streptococcus suis 92-1191','no rank'),(1214176,1307,'Streptococcus suis 4961','no rank'),(1214177,1307,'Streptococcus suis 92-1400','no rank'),(1214178,1307,'Streptococcus suis 92-4172','no rank'),(1214179,1307,'Streptococcus suis 6407','no rank'),(1214180,1307,'Streptococcus suis 11538','no rank'),(1214181,1307,'Streptococcus suis 2524','no rank'),(1214182,1307,'Streptococcus suis 8074','no rank'),(1214183,1307,'Streptococcus suis 14636','no rank'),(1214184,1307,'Streptococcus suis 22083','no rank'),(1214185,1307,'Streptococcus suis YS1','no rank'),(1214186,1307,'Streptococcus suis YS10-2','no rank'),(1214187,1307,'Streptococcus suis YS12','no rank'),(1214188,1307,'Streptococcus suis YS14','no rank'),(1214189,1307,'Streptococcus suis YS16','no rank'),(1214190,1307,'Streptococcus suis YS17-2','no rank'),(1214191,1307,'Streptococcus suis YS19-3','no rank'),(1214192,1307,'Streptococcus suis YS21','no rank'),(1214193,1307,'Streptococcus suis YS23-2','no rank'),(1214194,1307,'Streptococcus suis YS24','no rank'),(1214195,1307,'Streptococcus suis YS27-2','no rank'),(1214196,1307,'Streptococcus suis YS3','no rank'),(1214197,1307,'Streptococcus suis YS31','no rank'),(1214198,1307,'Streptococcus suis YS34','no rank'),(1214199,1307,'Streptococcus suis YS35','no rank'),(1214200,1307,'Streptococcus suis YS39','no rank'),(1214201,1307,'Streptococcus suis YS4','no rank'),(1214202,1307,'Streptococcus suis YS43','no rank'),(1214203,1307,'Streptococcus suis YS44','no rank'),(1214204,1307,'Streptococcus suis YS46','no rank'),(1214205,1307,'Streptococcus suis YS49','no rank'),(1214206,1307,'Streptococcus suis YS50','no rank'),(1214207,1307,'Streptococcus suis YS53','no rank'),(1214208,1307,'Streptococcus suis YS54-2','no rank'),(1214209,1307,'Streptococcus suis YS56','no rank'),(1214210,1307,'Streptococcus suis YS57','no rank'),(1214211,1307,'Streptococcus suis YS59','no rank'),(1214212,1307,'Streptococcus suis YS6','no rank'),(1214213,1307,'Streptococcus suis YS64','no rank'),(1214214,1307,'Streptococcus suis YS66','no rank'),(1214215,1307,'Streptococcus suis YS67','no rank'),(1214216,1307,'Streptococcus suis YS7','no rank'),(1214217,1307,'Streptococcus suis YS72','no rank'),(1214218,1307,'Streptococcus suis YS74','no rank'),(1214219,1307,'Streptococcus suis YS77','no rank'),(1214220,203864,'Cryptosporidium sp. NAY-2012','species'),(1214221,210,'Helicobacter pylori HLJHP256','no rank'),(1214222,210,'Helicobacter pylori HLJHP271','no rank'),(1214223,210,'Helicobacter pylori HLJHP253','no rank'),(1214224,1314,'Streptococcus pyogenes HLJGAS12011','no rank'),(1214225,50709,'Acidocella sp. MX-AZ02','species'),(1214227,146825,'Halorhabdus sp. S21','species'),(1214228,5455,'Colletotrichum sp. BUH0010','species'),(1214229,379,'Rhizobium sp. LAR06','species'),(1214230,35296,'Turkey gallivirus','species'),(1214231,85066,'Corvus brachyrhynchos brachyrhynchos','subspecies'),(1214232,36249,'Corvus macrorhynchos macrorhynchos','subspecies'),(1214233,36249,'Corvus macrorhynchos tibetosinensis','subspecies'),(1214234,701737,'Corvus splendens splendens','subspecies'),(1214235,701737,'Corvus splendens insolens','subspecies'),(1214236,701737,'Corvus splendens protegatus','subspecies'),(1214238,1196320,'Corvus woodfordi woodfordi','subspecies'),(1214239,1196287,'Corvus fuscicapillus fuscicapillus','subspecies'),(1214240,1196306,'Corvus rhipidurus rhipidurus','subspecies'),(1214241,1196306,'Corvus rhipidurus stanleyi','subspecies'),(1214242,42684,'Streptomyces collinus Tu 365','no rank'),(1214243,1196307,'Corvus ruficollis ruficollis','subspecies'),(1214245,1196224,'Corvus capensis capensis','subspecies'),(1214246,1196304,'Corvus palmarum palmarum','subspecies'),(1214247,1196282,'Corvus enca enca','subspecies'),(1214249,40984,'Heterodiniaceae','family'),(1214250,1214249,'Heterodinium','genus'),(1214251,1214250,'Heterodinium pavillardii','species'),(1214252,1214250,'Heterodinium doma','species'),(1214253,1214250,'Heterodinium milneri','species'),(1214254,1214250,'Heterodinium globosum','species'),(1214255,1214250,'Heterodinium rigdeniae','species'),(1214256,1214250,'Heterodinium scrippsii','species'),(1214257,4783,'Phytophthora aff. arenaria','species'),(1214258,4783,'Phytophthora aff. humicola','species'),(1214259,1245277,'Aedes aureostriatus','species'),(1214260,346056,'Ochlerotatus baisasi','species'),(1214261,53542,'Aedes nishikawai','species'),(1214262,53542,'Aedes watasei','species'),(1214263,93949,'Anopheles yaeyamaensis','species'),(1214264,308715,'Culex bicornutus','species'),(1214265,308715,'Culex cinctellus','species'),(1214266,53531,'Culex hayashii','species'),(1214267,53531,'Culex okinawae','species'),(1214268,53530,'Culex ryukyensis','species'),(1214269,308715,'Culex tuberis','species'),(1214270,1214266,'Culex hayashii ryukyuanus','subspecies'),(1214271,7163,'Aedes vexans nipponii','subspecies'),(1214272,1214259,'Aedes aureostriatus okinawanus','subspecies'),(1214273,1214259,'Aedes aureostriatus taiwanus','subspecies'),(1214274,166586,'Aedes flavopictus downsi','subspecies'),(1214275,166586,'Aedes flavopictus miyarai','subspecies'),(1214277,426464,'Cryptasterina hystera','species'),(1214279,373682,'Dorylaimopsis halongensis','species'),(1214281,879280,'Ctenomys sp. DAB-2012','species'),(1214282,63080,'Eriogonum abertianum','species'),(1214283,63080,'Eriogonum havardii','species'),(1214284,63080,'Eriogonum davidsonii','species'),(1214285,63080,'Eriogonum molestum','species'),(1214286,63080,'Eriogonum pelinophilum','species'),(1214287,63080,'Eriogonum racemosum','species'),(1214288,63080,'Eriogonum rupinum','species'),(1214289,429184,'Chorizanthe dasyantha','species'),(1214290,63080,'Eriogonum acaule','species'),(1214291,63080,'Eriogonum ammophilum','species'),(1214292,63080,'Eriogonum angulosum','species'),(1214293,63080,'Eriogonum annuum','species'),(1214294,63080,'Eriogonum brachyanthum','species'),(1214295,63080,'Eriogonum brachypodum','species'),(1214296,63080,'Eriogonum caespitosum','species'),(1214297,63080,'Eriogonum cinereum','species'),(1214298,63080,'Eriogonum compositum','species'),(1214299,63080,'Eriogonum congdonii','species'),(1214300,63080,'Eriogonum correllii','species'),(1214301,63080,'Eriogonum crocatum','species'),(1214302,63080,'Eriogonum deflexum','species'),(1214303,63080,'Eriogonum eastwoodianum','species'),(1214304,63080,'Eriogonum elongatum','species'),(1214305,63080,'Eriogonum eremicum','species'),(1214306,63080,'Eriogonum gracilipes','species'),(1214307,63080,'Eriogonum greggii','species'),(1214308,63080,'Eriogonum heracleoides','species'),(1214309,63080,'Eriogonum hieracifolium','species'),(1214310,63080,'Eriogonum intrafractum','species'),(1214311,63080,'Eriogonum lachnogynum','species'),(1214312,63080,'Eriogonum longifolium','species'),(1214313,63080,'Eriogonum maculatum','species'),(1214314,63080,'Eriogonum nealleyi','species'),(1214315,63080,'Eriogonum nummulare','species'),(1214316,63080,'Eriogonum ordii','species'),(1214317,63080,'Eriogonum palmerianum','species'),(1214318,63080,'Eriogonum parishii','species'),(1214319,63080,'Eriogonum parvifolium','species'),(1214320,63080,'Eriogonum pauciflorum','species'),(1214321,63080,'Eriogonum rixfordii','species'),(1214322,63080,'Eriogonum roseum','species'),(1214323,63080,'Eriogonum saxatile','species'),(1214324,63080,'Eriogonum siskiyouense','species'),(1214325,63080,'Eriogonum spathulatum','species'),(1214326,63080,'Eriogonum tenellum','species'),(1214327,63080,'Eriogonum thurberi','species'),(1214328,63080,'Eriogonum trichopes','species'),(1214329,63080,'Eriogonum ursinum','species'),(1214330,63080,'Eriogonum villiflorum','species'),(1214331,63080,'Eriogonum vimineum','species'),(1214332,63080,'Eriogonum watsonii','species'),(1214333,429184,'Chorizanthe membranacea','species'),(1214334,429184,'Chorizanthe obovata','species'),(1214335,429184,'Chorizanthe palmeri','species'),(1214336,429184,'Chorizanthe procumbens','species'),(1214337,429184,'Chorizanthe spinosa','species'),(1214338,429184,'Chorizanthe staticoides','species'),(1214339,429184,'Chorizanthe uniaristata','species'),(1214340,429184,'Chorizanthe watsonii','species'),(1214341,429184,'Chorizanthe interposita','species'),(1214342,429184,'Chorizanthe inequalis','species'),(1214343,63080,'Eriogonum helichrysoides','species'),(1214344,429184,'Chorizanthe flava','species'),(1214345,63080,'Eriogonum fastigiatum','species'),(1214346,63080,'Eriogonum molle','species'),(1214347,63080,'Eriogonum evanidum','species'),(1214348,429225,'Johanneshowellia puberula','species'),(1214349,63080,'Eriogonum arizonicum','species'),(1214350,429184,'Chorizanthe frankenioides','species'),(1214351,227089,'unclassified Amphisbaenidae','no rank'),(1214352,1214351,'Amphisbaenidae sp. 59 KGRC-2012','species'),(1214353,1214351,'Amphisbaenidae sp. 62 KGRC-2012','species'),(1214354,1214351,'Amphisbaenidae sp. 84 KGRC-2012','species'),(1214355,1214351,'Amphisbaenidae sp. 98 KGRC-2012','species'),(1214356,1214351,'Amphisbaenidae sp. 103 KGRC-2012','species'),(1214357,1214351,'Amphisbaenidae sp. 109 KGRC-2012','species'),(1214358,1214351,'Amphisbaenidae sp. 111 KGRC-2012','species'),(1214359,1214351,'Amphisbaenidae sp. 34 KGRC-2012','species'),(1214360,152456,'Gastrocirrhus sp. GZCXM08122201','species'),(1214361,614049,'Discocephalus sp. GZJJM09050101','species'),(1214362,152461,'Euplotopsis sp. GZJJM2009121508','species'),(1214363,5935,'Euplotes sp. GZJJM2009121510','species'),(1214364,152461,'Euplotopsis raikovi','species'),(1214365,3615,'Oxytheca','genus'),(1214366,3615,'Goodmania','genus'),(1214367,3615,'Hollisteria','genus'),(1214368,3615,'Lastarriaea','genus'),(1214369,3615,'Mucronea','genus'),(1214370,3615,'Stenogonum','genus'),(1214371,3615,'Centrostegia','genus'),(1214372,3615,'Aristocapsa','genus'),(1214373,3615,'Systenotheca','genus'),(1214374,3615,'Dodecahema','genus'),(1214375,3615,'Harfordia','genus'),(1214376,3615,'Acanthoscyphus','genus'),(1214377,3615,'Sidotheca','genus'),(1214378,1214365,'Oxytheca perfoliata','species'),(1214379,1214365,'Oxytheca watsonii','species'),(1214380,1214366,'Goodmania luteola','species'),(1214381,1214367,'Hollisteria lanata','species'),(1214382,1214368,'Lastarriaea coriacea','species'),(1214383,1214369,'Mucronea californica','species'),(1214384,1214369,'Mucronea perfoliata','species'),(1214385,1214370,'Stenogonum salsuginosum','species'),(1214386,1214371,'Centrostegia thurberi','species'),(1214387,1214368,'Lastarriaea chilensis','species'),(1214388,1214372,'Aristocapsa insignis','species'),(1214389,1214373,'Systenotheca vortreidei','species'),(1214391,1214374,'Dodecahema leptoceras','species'),(1214392,1214375,'Harfordia macroptera','species'),(1214393,1214376,'Acanthoscyphus parishii','species'),(1214394,1214377,'Sidotheca caryophylloides','species'),(1214395,1214377,'Sidotheca trilobata','species'),(1214396,429205,'Eriogonum fasciculatum var. polifolium','varietas'),(1214397,63080,'Eriogonum kennedyi','species'),(1214398,1214397,'Eriogonum kennedyi var. austromontanum','varietas'),(1214399,63080,'Eriogonum luteolum','species'),(1214400,1214399,'Eriogonum luteolum var. pedunculatum','varietas'),(1214401,63080,'Eriogonum spergulinum','species'),(1214402,1214401,'Eriogonum spergulinum var. reddingianum','varietas'),(1214403,684366,'Eriogonum umbellatum var. subaridum','varietas'),(1214404,63080,'Eriogonum wrightii','species'),(1214405,1214404,'Eriogonum wrightii var. membranaceum','varietas'),(1214406,1214404,'Eriogonum wrightii var. subscaposum','varietas'),(1214407,63080,'Eriogonum zionis','species'),(1214408,1214407,'Eriogonum zionis var. coccineum','varietas'),(1214409,429184,'Chorizanthe fimbriata','species'),(1214410,1214409,'Chorizanthe fimbriata var. laciniata','varietas'),(1214411,429184,'Chorizanthe parryi','species'),(1214412,1214411,'Chorizanthe parryi var. fernandina','varietas'),(1214413,429184,'Chorizanthe polygonoides','species'),(1214414,1214413,'Chorizanthe polygonoides var. longispina','varietas'),(1214415,63080,'Eriogonum pyrolifolium','species'),(1214416,1214415,'Eriogonum pyrolifolium var. pyrolifolium','varietas'),(1214417,63080,'Eriogonum sphaerocephalum','species'),(1214418,1214417,'Eriogonum sphaerocephalum var. sphaerocephalum','varietas'),(1214419,1214365,'Oxytheca dendroidea','species'),(1214420,1214419,'Oxytheca dendroidea var. dendroidea','varietas'),(1214421,429184,'Chorizanthe xanti','species'),(1214422,1214421,'Chorizanthe xanti var. xanti','varietas'),(1214423,63101,'Eriogonum flavum var. flavum','varietas'),(1214424,63080,'Eriogonum marifolium','species'),(1214425,1214424,'Eriogonum marifolium var. marifolium','varietas'),(1214426,63080,'Eriogonum baileyi','species'),(1214427,1214426,'Eriogonum baileyi var. baileyi','varietas'),(1214428,63080,'Eriogonum elatum','species'),(1214429,1214428,'Eriogonum elatum var. elatum','varietas'),(1214430,1214404,'Eriogonum wrightii var. wrightii','varietas'),(1214431,429212,'Eriogonum jamesii var. jamesii','varietas'),(1214432,429184,'Chorizanthe biloba','species'),(1214433,1214432,'Chorizanthe biloba var. biloba','varietas'),(1214434,1096717,'Eriogonum grande var. grande','varietas'),(1214435,429219,'Eriogonum ochrocephalum var. ochrocephalum','varietas'),(1214436,63080,'Eriogonum ovalifolium','species'),(1214437,1214436,'Eriogonum ovalifolium var. purpureum','varietas'),(1214438,63080,'Eriogonum prattenianum','species'),(1214439,1214438,'Eriogonum prattenianum var. prattenianum','varietas'),(1214440,63080,'Eriogonum capistratum','species'),(1214441,1214440,'Eriogonum capistratum var. capistratum','varietas'),(1214442,429218,'Eriogonum nutans var. nutans','varietas'),(1214443,63080,'Eriogonum pharnaceoides','species'),(1214444,1214443,'Eriogonum pharnaceoides var. pharnaceoides','varietas'),(1214445,63080,'Eriogonum arcuatum','species'),(1214446,1214445,'Eriogonum arcuatum var. arcuatum','varietas'),(1214447,63080,'Eriogonum brevicaule','species'),(1214448,1214447,'Eriogonum brevicaule var. brevicaule','varietas'),(1214449,63080,'Eriogonum strictum','species'),(1214450,1214449,'Eriogonum strictum var. proliferum','varietas'),(1214451,63080,'Eriogonum multiflorum','species'),(1214452,1214451,'Eriogonum multiflorum var. multiflorum','varietas'),(1214453,1214451,'Eriogonum multiflorum var. riograndis','varietas'),(1214454,3615,'Nemacaulis','genus'),(1214455,1214454,'Nemacaulis denudata','species'),(1214456,1214455,'Nemacaulis denudata var. denudata','varietas'),(1214457,430753,'Eriogonum nudum var. pauciflorum','varietas'),(1214458,249199,'unclassified Mandarivirus','no rank'),(1214459,1214458,'Citrus yellow vein clearing virus','species'),(1214460,63080,'Eriogonum gordonii','species'),(1214461,1214419,'Oxytheca dendroidea subsp. chilensis','subspecies'),(1214462,122614,'Athalamia handelii','species'),(1214463,122614,'Athalamia spathysii','species'),(1214464,179046,'Sauteria spongiosa','species'),(1214489,111586,'Caloplaca sp. RVM-2012','species'),(1214490,128810,'Saccharum hybrid cultivar GT28','no rank'),(1214491,1883,'Streptomyces sp. NH','species'),(1214492,211469,'Kineosphaera sp. YM16-381','species'),(1214493,85631,'Indian arecanut yellow leaf disease phytoplasma','species'),(1214494,5502,'Curvularia sp. 34 SR-2012','species'),(1214495,37839,'Dothideales sp. 18 SR-2012','species'),(1214496,104397,'Epicoccum sp. 15 SR-2012','species'),(1214497,389638,'Saccharicola sp. 57 SR-2012','species'),(1214498,389638,'Saccharicola sp. 43 SR-2012','species'),(1214499,389638,'Saccharicola sp. 53 SR-2012','species'),(1214500,389638,'Saccharicola sp. 33 SR-2012','species'),(1214501,143629,'Paroedura sp. OH-2012','species'),(1214502,34451,'Cortinarius badiolatus','species'),(1214504,34451,'Cortinarius comptulus','species'),(1214505,34451,'Cortinarius iliopodius','species'),(1214508,34451,'Cortinarius pluviorum','species'),(1214510,34451,'Cortinarius venustus','species'),(1214511,34451,'Cortinarius sp. F16113','species'),(1214512,34451,'Cortinarius sp. F16365','species'),(1214513,34451,'Cortinarius sp. F15834','species'),(1214514,34451,'Cortinarius sp. F16463','species'),(1214515,34451,'Cortinarius sp. F16487','species'),(1214516,34451,'Cortinarius sp. F16435','species'),(1214517,34451,'Cortinarius sp. F16436','species'),(1214518,34451,'Cortinarius sp. F16480','species'),(1214519,34451,'Cortinarius aff. caninus F18506','species'),(1214520,8421,'Hyla sanchiangensis','species'),(1214521,47727,'Hemidactylus principensis','species'),(1214522,286,'Pseudomonas sp. +Y33','species'),(1214523,286,'Pseudomonas sp. -Y35','species'),(1214524,34451,'Cortinarius sp. F16408','species'),(1214525,34451,'Cortinarius cf. solis-occasus/laniger F16335','species'),(1214526,143556,'Bavayia exsuccida','species'),(1214527,27292,'Saccharomyces pastorianus CCY48 - 91','no rank'),(1214528,143556,'Bavayia goroensis','species'),(1214529,60755,'Amara sp. BOLD:AAC6213','species'),(1214530,60755,'Amara sp. BOLD:AAV7445','species'),(1214531,60755,'Amara sp. BOLD:AAB2273','species'),(1214532,60755,'Amara sp. BOLD:AAI4535','species'),(1214533,167070,'Carabidae sp. BOLD:AAH2780','species'),(1214534,167070,'Carabidae sp. BOLD:AAC3054','species'),(1214535,167070,'Carabidae sp. BOLD:AAC6361','species'),(1214536,27450,'Unclassified Cicindelinae','no rank'),(1214537,1214536,'Cicindelinae sp. NEONT166-10','species'),(1214538,1214536,'Cicindelinae sp. NEONT169-10','species'),(1214539,1214536,'Cicindelinae sp. NEONT168-10','species'),(1214540,1214536,'Cicindelinae sp. NEONT167-10','species'),(1214541,331353,'Cyclotrachelus sp. NEONT141-10','species'),(1214542,60752,'Cymindis sp. NEONT142-10','species'),(1214543,60752,'Cymindis sp. NEONT143-10','species'),(1214544,60752,'Cymindis sp. BOLD:AAY8121','species'),(1214545,60752,'Cymindis sp. NEONT145-10','species'),(1214546,60752,'Cymindis sp. NEONT146-10','species'),(1214547,60752,'Cymindis sp. NEONT149-10','species'),(1214548,60752,'Cymindis sp. NEONT148-10','species'),(1214549,60752,'Cymindis sp. NEONT147-10','species'),(1214550,1036971,'Formicidae sp. NEONT319-10','species'),(1214551,1036971,'Formicidae sp. NEONT317-10','species'),(1214552,1036971,'Formicidae sp. NEONT318-10','species'),(1214553,41076,'Harpalus sp. BOLD:AAY5130','species'),(1214554,41076,'Harpalus sp. NEONT150-10','species'),(1214555,30252,'Melanoplus sp. NEONT316-10','species'),(1214556,30252,'Melanoplus sp. NEONT315-10','species'),(1214557,247448,'Selenophorus sp. NEONT140-10','species'),(1214558,53548,'Aedes sp. BOLD:AAC9062','species'),(1214559,53548,'Aedes sp. BOLD:AAA3750','species'),(1214560,53548,'Aedes sp. BOLD:AAT9839','species'),(1214561,216254,'Penthesilenula aotearoa','species'),(1214562,216254,'Penthesilenula brasiliensis','species'),(1214563,216254,'Penthesilenula reidae','species'),(1214564,44000,'Caldicellulosiruptor sp. F32','species'),(1214565,255893,'Eremophila maculata','species'),(1214566,72876,'Platyeriocheir','genus'),(1214567,1214566,'Platyeriocheir formosa','species'),(1214568,36922,'Diaporthe amygdali','species'),(1214569,36922,'Diaporthe castaneae-mollisimae','species'),(1214570,36922,'Diaporthe cotoneastri','species'),(1214571,36922,'Diaporthe cuppatea','species'),(1214573,36922,'Diaporthe ampelina','species'),(1214574,36922,'Diaporthe phoenicicola','species'),(1214575,36922,'Diaporthe pterocarpi','species'),(1214576,36922,'Diaporthe sp. DU-2012h','species'),(1214577,36922,'Diaporthe sclerotioides','species'),(1214578,36922,'Diaporthe sp. DU-2012j','species'),(1214579,36922,'Diaporthe sp. DU-2012k','species'),(1214580,49928,'bacterium A31108','species'),(1214581,49928,'bacterium A31514','species'),(1214582,49928,'bacterium A6161','species'),(1214583,49928,'bacterium C6129','species'),(1214584,49928,'bacterium C714','species'),(1214585,49928,'bacterium C718','species'),(1214586,49928,'bacterium P618','species'),(1214587,49928,'bacterium P718','species'),(1214588,4870,'environmental samples','no rank'),(1214589,1214588,'uncultured Endogone','species'),(1214590,42364,'environmental samples','no rank'),(1214591,1214590,'uncultured Eutypella','species'),(1214592,935949,'uncultured Lasiobolus','species'),(1214593,286620,'Zygophiala sp. FS3.3','species'),(1214594,218402,'cf. Stomiopeltis sp. RS4.1','species'),(1214595,218402,'cf. Stomiopeltis sp. RS7.1','species'),(1214596,218402,'cf. Stomiopeltis sp. RS7.2','species'),(1214598,34507,'Steinernema sp. Pak.B.S.200','species'),(1214599,34507,'Steinernema sp. Pak.P.S.150','species'),(1214600,34507,'Steinernema sp. Pak.P.S.161','species'),(1214601,876073,'Satyrium acaciae abdominalis','subspecies'),(1214603,533027,'Procontarinia robusta','species'),(1214604,432330,'Tumebacillus sp. THMBR28','species'),(1214605,1813,'Amycolatopsis sp. FJNU1011','species'),(1214606,6888,'Unclassified Scorpionidae','no rank'),(1214607,1214606,'Scorpionidae sp. JS-2012','species'),(1214608,73365,'Brachylaima sp. JL-2012','species'),(1214609,36922,'Diaporthe sp. MFLUCC 10 0570','species'),(1214610,36922,'Diaporthe sp. DEN009','species'),(1214611,36922,'Diaporthe sp. MFLUCC 10 0582','species'),(1214612,36922,'Diaporthe sp. MFLUCC 10 0583','species'),(1214613,36922,'Diaporthe sp. MFLUCC 10 0587','species'),(1214614,36922,'Diaporthe sp. MFLUCC 10 0609','species'),(1214615,36922,'Diaporthe sp. MFLUCC 10 0571','species'),(1214616,36922,'Diaporthe sp. MFLUCC 10 0601','species'),(1214617,82622,'Hemaris thetis','species'),(1214618,102793,'Influenza A virus (A/Muscovy duck/Ca Mau/1159/2006(H5N1))','no rank'),(1214619,102793,'Influenza A virus (A/Muscovy duck/Ca Mau/1181/2006(H5N1))','no rank'),(1214620,102793,'Influenza A virus (A/Muscovy duck/Ca Mau/1185/2006(H5N1))','no rank'),(1214621,102793,'Influenza A virus (A/Muscovy duck/Ca Mau/22/2007(H5N1))','no rank'),(1214622,102793,'Influenza A virus (A/Muscovy duck/Hai Duong/46/2007(H5N1))','no rank'),(1214623,102793,'Influenza A virus (A/chicken/Bac Lieu/1214/2007(H5N1))','no rank'),(1214624,102793,'Influenza A virus (A/chicken/Ca Mau/1180/2006(H5N1))','no rank'),(1214625,102793,'Influenza A virus (A/chicken/Cao Bang/20/2007(H5N1))','no rank'),(1214626,102793,'Influenza A virus (A/chicken/Ha Tay/44/2007(H5N1))','no rank'),(1214627,102793,'Influenza A virus (A/chicken/Hai Duong/41/2007(H5N1))','no rank'),(1214628,102793,'Influenza A virus (A/chicken/Hanoi/45/2007(H5N1))','no rank'),(1214629,102793,'Influenza A virus (A/duck/Bac Lieu/1213/2007(H5N1))','no rank'),(1214630,102793,'Influenza A virus (A/duck/Cao Bang/43/2007(H5N1))','no rank'),(1214631,102793,'Influenza A virus (A/duck/Soc Trang/31/2007(H5N1))','no rank'),(1214632,102793,'Influenza A virus (A/duck/Son La/34/2007(H5N1))','no rank'),(1214633,293273,'Coccidia sp. LJH-2012','species'),(1214634,87139,'Aetobatus cf. ocellatus 1 GJPN-2012','species'),(1214635,87139,'Aetobatus cf. ocellatus 2 GJPN-2012','species'),(1214636,87139,'Aetobatus sp. 1 GJPN-2012','species'),(1214637,115856,'Aetomylaeus cf. nichofii 1 GJPN-2012','species'),(1214638,115856,'Aetomylaeus cf. nichofii 2 GJPN-2012','species'),(1214639,117853,'Amblyraja sp. GJPN-2012','species'),(1214640,164744,'Apristurus ampliceps 1 GJPN-2012','species'),(1214641,164744,'Apristurus ampliceps 2 GJPN-2012','species'),(1214642,164744,'Apristurus cf. melanoasper GJPN-2012','species'),(1214643,164744,'Apristurus cf. sinensis GJPN-2012','species'),(1214644,164744,'Apristurus sp. 1 GJPN-2012','species'),(1214645,164744,'Apristurus sp. 2 GJPN-2012','species'),(1214646,164744,'Apristurus sp. 3 GJPN-2012','species'),(1214647,164744,'Apristurus sp. 4 GJPN-2012','species'),(1214648,117870,'Bathyraja cf. taranetzi GJPN-2012','species'),(1214649,117870,'Bathyraja sp. 1 GJPN-2012','species'),(1214650,117870,'Bathyraja sp. GJPN-2012','species'),(1214651,1213614,'Brochiraja cf. asperula GJPN-2012','species'),(1214652,7806,'Carcharhinus amboinensis 1 GJPN-2012','species'),(1214653,7806,'Carcharhinus amboinensis 2 GJPN-2012','species'),(1214654,7806,'Carcharhinus cf. brachyurus GJPN-2012','species'),(1214655,7806,'Carcharhinus cf. dussumieri GJPN-2012','species'),(1214656,7806,'Carcharhinus cf. leucas 1 GJPN-2012','species'),(1214657,7806,'Carcharhinus cf. leucas 2 GJPN-2012','species'),(1214658,7806,'Carcharhinus cf. limbatus GJPN-2012','species'),(1214659,7806,'Carcharhinus cf. melanopterus GJPN-2012','species'),(1214660,7806,'Carcharhinus cf. plumbeus GJPN-2012','species'),(1214661,7806,'Carcharhinus cf. porosus GJPN-2012','species'),(1214662,7806,'Carcharhinus cf. sealei GJPN-2012','species'),(1214663,7806,'Carcharhinus cf. sorrah GJPN-2012','species'),(1214664,212736,'Centrophorus cf. lusitanicus GJPN-2012','species'),(1214665,212736,'Centrophorus cf. zeehaani GJPN-2012','species'),(1214666,212736,'Centrophorus sp. 1 GJPN-2012','species'),(1214667,212736,'Centrophorus sp. 2 GJPN-2012','species'),(1214668,212736,'Centrophorus sp. 3 GJPN-2012','species'),(1214669,170814,'Centroscymnus sp. 1 GJPN-2012','species'),(1214670,232418,'Cephaloscyllium sp. 1 GJPN-2012','species'),(1214671,34767,'Chiloscyllium cf. punctatum GJPN-2012','species'),(1214672,32439,'Dasyatis cf. zugei GJPN-2012','species'),(1214673,32439,'Dasyatis sp. GJPN-2012','species'),(1214674,170818,'Deania cf. profundorum GJPN-2012','species'),(1214675,170818,'Deania quadrispinosa','species'),(1214676,170818,'Deania quadrispinosa 1 GJPN-2012','species'),(1214677,170818,'Deania quadrispinosa 2 GJPN-2012','species'),(1214678,117858,'Dipturus cf. batis 1 GJPN-2012','species'),(1214679,117858,'Dipturus cf. batis 2 GJPN-2012','species'),(1214680,117858,'Dipturus cf. healdi GJPN-2012','species'),(1214681,117858,'Dipturus sp. 4 GJPN-2012','species'),(1214682,335011,'Etmopterus cf. unicolor 1 GJPN-2012','species'),(1214683,335011,'Etmopterus cf. unicolor 2 GJPN-2012','species'),(1214684,1053878,'Figaro cf. boardmani GJPN-2012','species'),(1214685,7818,'Galeocerdo cf. cuvier GJPN-2012','species'),(1214686,7800,'Ginglymostoma cf. cirratum GJPN-2012','species'),(1214687,496013,'Glaucostegus cf. typus GJPN-2012','species'),(1214688,496087,'Glyphis sp. 1 GJPN-2012','species'),(1214689,376636,'Gollum sp. 1 GJPN-2012','species'),(1214690,86360,'Gymnura cf. poecilura 1 GJPN-2012','species'),(1214691,86360,'Gymnura cf. poecilura 2 GJPN-2012','species'),(1214692,86360,'Gymnura sp. 1 GJPN-2012','species'),(1214693,88061,'Halaelurus buergeri','species'),(1214695,30491,'Hemitriakis sp. GJPN-2012','species'),(1214696,7791,'Heterodontus cf. zebra GJPN-2012','species'),(1214697,86362,'Himantura cf. gerrardi 1 GJPN-2012','species'),(1214698,86362,'Himantura cf. gerrardi 2 GJPN-2012','species'),(1214699,86362,'Himantura cf. gerrardi 3 GJPN-2012','species'),(1214700,86362,'Himantura cf. gerrardi 4 GJPN-2012','species'),(1214701,86362,'Himantura cf. gerrardi 5 GJPN-2012','species'),(1214702,86362,'Himantura cf. kittipongi GJPN-2012','species'),(1214703,86362,'Himantura cf. oxyrhyncha GJPN-2012','species'),(1214704,86362,'Himantura cf. uarnacoides GJPN-2012','species'),(1214705,86362,'Himantura pastinacoides 1 GJPN-2012','species'),(1214706,86362,'Himantura pastinacoides 2 GJPN-2012','species'),(1214707,86362,'Himantura sp. B GJPN-2012','species'),(1214708,86362,'Himantura uarnak 1 GJPN-2012','species'),(1214709,86362,'Himantura uarnak 2 GJPN-2012','species'),(1214710,86362,'Himantura uarnak 3 GJPN-2012','species'),(1214711,86362,'Himantura uarnak 4 GJPN-2012','species'),(1214712,376631,'Iago cf. omanensis 1 GJPN-2012','species'),(1214713,376631,'Iago cf. omanensis 2 GJPN-2012','species'),(1214714,884672,'Loxodon cf. macrorhinus GJPN-2012','species'),(1214715,7811,'Mustelus cf. lunulatus GJPN-2012','species'),(1214716,7811,'Mustelus sp. 1 GJPN-2012','species'),(1214717,7811,'Mustelus sp. 2 GJPN-2012','species'),(1214718,651720,'Neotrygon cf. ningalooensis GJPN-2012','species'),(1214719,651720,'Neotrygon kuhlii 1 GJPN-2012','species'),(1214720,651720,'Neotrygon kuhlii 2 GJPN-2012','species'),(1214721,651720,'Neotrygon kuhlii 3 GJPN-2012','species'),(1214722,651720,'Neotrygon kuhlii 4 GJPN-2012','species'),(1214723,117864,'Okamejei cf. kenojei GJPN-2012','species'),(1214724,1073564,'Paragaleus sp. GJPN-2012','species'),(1214725,263712,'Parmaturus sp. GJPN-2012','species'),(1214726,87137,'Pastinachus cf. sephen GJPN-2012','species'),(1214727,86372,'Potamotrygon cf. motoro 1 GJPN-2012','species'),(1214728,86372,'Potamotrygon cf. motoro 2 GJPN-2012','species'),(1214729,86372,'Potamotrygon cf. tatianae GJPN-2012','species'),(1214730,86372,'Potamotrygon sp. 1 GJPN-2012','species'),(1214731,86372,'Potamotrygon sp. 2 GJPN-2012','species'),(1214732,117874,'Psammobatis sp. GJPN-2012','species'),(1214733,7780,'Raja cf. miraletus 1 GJPN-2012','species'),(1214734,7780,'Raja cf. miraletus 2 GJPN-2012','species'),(1214735,7780,'Raja sp. 1 GJPN-2012','species'),(1214736,117865,'Rajella sp. GJPN-2012','species'),(1214737,7861,'Rhinobatos cf. schlegelii GJPN-2012','species'),(1214738,7861,'Rhinobatos sp. 1 GJPN-2012','species'),(1214739,86374,'Rhinoptera cf. bonasus GJPN-2012','species'),(1214740,86374,'Rhinoptera cf. steindachneri GJPN-2012','species'),(1214741,86374,'Rhinoptera sp. 1 GJPN-2012','species'),(1214742,34769,'Rhizoprionodon cf. acutus 1 GJPN-2012','species'),(1214743,34769,'Rhizoprionodon cf. acutus 2 GJPN-2012','species'),(1214744,34769,'Rhizoprionodon cf. acutus 3 GJPN-2012','species'),(1214745,117880,'Rhynchobatus cf. laevis GJPN-2012','species'),(1214746,7816,'Scoliodon cf. laticaudus GJPN-2012','species'),(1214747,7822,'Sphyrna cf. tiburo GJPN-2012','species'),(1214748,7822,'Sphyrna lewini 1 GJPN-2012','species'),(1214749,7822,'Sphyrna lewini 2 GJPN-2012','species'),(1214750,7822,'Sphyrna mokarran 1 GJPN-2012','species'),(1214751,7822,'Sphyrna mokarran 2 GJPN-2012','species'),(1214752,7796,'Squalus cf. megalops GJPN-2012','species'),(1214753,7796,'Squalus cf. mitsukurii GJPN-2012','species'),(1214754,7796,'Squalus sp. 1 GJPN-2012','species'),(1214755,7796,'Squalus sp. GJPN-2012','species'),(1214756,86376,'Taeniura lymma 1 GJPN-2012','species'),(1214757,86376,'Taeniura lymma 2 GJPN-2012','species'),(1214758,7786,'Torpedo cf. nobiliana GJPN-2012','species'),(1214759,117835,'Urogymnus asperrimus 1 GJPN-2012','species'),(1214760,117835,'Urogymnus asperrimus 2 GJPN-2012','species'),(1214761,117838,'Urotrygon cf. simulatrix GJPN-2012','species'),(1214762,263714,'Eridacnis','genus'),(1214763,1214762,'Eridacnis sp. 1 GJPN-2012','species'),(1214767,1883,'Streptomyces sp. DH16','species'),(1214768,451069,'Haplopteris sp. Wade1700','species'),(1214769,451069,'Haplopteris sp. Wade1509','species'),(1214770,451069,'Haplopteris sp. Wade1477','species'),(1214771,451069,'Haplopteris sp. Wade1695','species'),(1214773,1386,'Bacillus sp. wlj2011H1','species'),(1214774,1386,'Bacillus sp. wlj2011Q1','species'),(1214775,9509,'Ateles geoffroyi ornatus','subspecies'),(1214776,1126413,'Tricyrtis formosana var. stolonifera','varietas'),(1214777,16255,'Tricyrtis lasiocarpa','species'),(1214779,304327,'Tricyrtis hirta var. hirta','varietas'),(1214780,16255,'Tricyrtis setouchiensis','species'),(1214781,121621,'Phyllosticta sp. LC1642','species'),(1214782,121621,'Phyllosticta sp. LC1652','species'),(1214783,121621,'Phyllosticta sp. LC1653','species'),(1214784,121621,'Phyllosticta sp. LC1654','species'),(1214785,121621,'Phyllosticta sp. LC1655','species'),(1214786,469,'Acinetobacter sp. PM-14','species'),(1214787,265,'Paracoccus sp. CMB17','species'),(1214789,5475,'Candida sp. VVT-2012','species'),(1214790,286,'Pseudomonas sp. ZH3','species'),(1214791,114727,'Influenza A virus (A/swine/Illinois/A01125973/2012(H1N1))','no rank'),(1214792,114728,'Influenza A virus (A/swine/Illinois/A01125988/2012(H1N2))','no rank'),(1214793,114728,'Influenza A virus (A/swine/Illinois/A01125989/2012(H1N2))','no rank'),(1214794,114728,'Influenza A virus (A/swine/Illinois/A01125990/2012(H1N2))','no rank'),(1214795,114728,'Influenza A virus (A/swine/Illinois/A01240819/2011(H1N2))','no rank'),(1214796,114728,'Influenza A virus (A/swine/Illinois/A01240820/2011(H1N2))','no rank'),(1214797,114728,'Influenza A virus (A/swine/Illinois/A01240824/2011(H1N2))','no rank'),(1214798,114728,'Influenza A virus (A/swine/Illinois/A01240830/2011(H1N2))','no rank'),(1214799,114728,'Influenza A virus (A/swine/Illinois/A01240868/2012(H1N2))','no rank'),(1214800,114728,'Influenza A virus (A/swine/Illinois/A01240877/2012(H1N2))','no rank'),(1214801,119210,'Influenza A virus (A/swine/Illinois/A01240891/2012(H3N2))','no rank'),(1214802,114727,'Influenza A virus (A/swine/Illinois/A01240894/2012(H1N1))','no rank'),(1214803,114727,'Influenza A virus (A/swine/Illinois/A01240896/2012(H1N1))','no rank'),(1214804,114728,'Influenza A virus (A/swine/Illinois/A01240925/2012(H1N2))','no rank'),(1214805,114728,'Influenza A virus (A/swine/Illinois/A01241173/2012(H1N2))','no rank'),(1214806,119210,'Influenza A virus (A/swine/Illinois/A01241208/2012(H3N2))','no rank'),(1214807,119210,'Influenza A virus (A/swine/Illinois/A01241212/2012(H3N2))','no rank'),(1214808,114728,'Influenza A virus (A/swine/Illinois/A01241247/2012(H1N2))','no rank'),(1214809,114728,'Influenza A virus (A/swine/Illinois/A01241627/2012(H1N2))','no rank'),(1214810,114728,'Influenza A virus (A/swine/Illinois/A01241630/2012(H1N2))','no rank'),(1214811,114727,'Influenza A virus (A/swine/Illinois/A01241653/2012(H1N1))','no rank'),(1214812,114728,'Influenza A virus (A/swine/Illinois/A01241765/2012(H1N2))','no rank'),(1214813,114728,'Influenza A virus (A/swine/Illinois/A01241774/2012(H1N2))','no rank'),(1214814,114728,'Influenza A virus (A/swine/Illinois/A01241779/2012(H1N2))','no rank'),(1214815,114728,'Influenza A virus (A/swine/Illinois/A01241826/2012(H1N2))','no rank'),(1214816,119210,'Influenza A virus (A/swine/Illinois/A01241840/2012(H3N2))','no rank'),(1214817,119210,'Influenza A virus (A/swine/Illinois/A01241876/2012(H3N2))','no rank'),(1214818,119210,'Influenza A virus (A/swine/Illinois/A01327184/2012(H3N2))','no rank'),(1214819,114727,'Influenza A virus (A/swine/Illinois/A01327189/2012(H1N1))','no rank'),(1214820,114727,'Influenza A virus (A/swine/Illinois/A01327193/2012(H1N1))','no rank'),(1214821,114727,'Influenza A virus (A/swine/Illinois/A01327194/2012(H1N1))','no rank'),(1214822,114727,'Influenza A virus (A/swine/Illinois/A01327221/2012(H1N1))','no rank'),(1214823,114727,'Influenza A virus (A/swine/Illinois/A01327226/2012(H1N1))','no rank'),(1214824,114728,'Influenza A virus (A/swine/Illinois/A01327230/2012(H1N2))','no rank'),(1214825,114728,'Influenza A virus (A/swine/Illinois/A01327231/2012(H1N2))','no rank'),(1214826,114728,'Influenza A virus (A/swine/Illinois/A01327337/2012(H1N2))','no rank'),(1214827,114728,'Influenza A virus (A/swine/Illinois/A01327344/2012(H1N2))','no rank'),(1214828,114728,'Influenza A virus (A/swine/Illinois/A01327348/2012(H1N2))','no rank'),(1214829,114728,'Influenza A virus (A/swine/Illinois/A01327349/2012(H1N2))','no rank'),(1214830,119210,'Influenza A virus (A/swine/Illinois/A01327396/2012(H3N2))','no rank'),(1214831,114728,'Influenza A virus (A/swine/Illinois/A01327554/2012(H1N2))','no rank'),(1214832,114728,'Influenza A virus (A/swine/Illinois/A01327563/2012(H1N2))','no rank'),(1214833,119210,'Influenza A virus (A/swine/Illinois/A01327629/2012(H3N2))','no rank'),(1214834,114727,'Influenza A virus (A/swine/Illinois/A01327651/2012(H1N1))','no rank'),(1214835,114727,'Influenza A virus (A/swine/Illinois/A01327652/2012(H1N1))','no rank'),(1214836,114728,'Influenza A virus (A/swine/Illinois/A01327853/2012(H1N2))','no rank'),(1214837,119210,'Influenza A virus (A/swine/Illinois/A01327868/2012(H3N2))','no rank'),(1214838,119210,'Influenza A virus (A/swine/Illinois/A01327903/2012(H3N2))','no rank'),(1214839,119210,'Influenza A virus (A/swine/Illinois/A01327905/2012(H3N2))','no rank'),(1214840,114727,'Influenza A virus (A/swine/Illinois/A01327929/2012(H1N1))','no rank'),(1214841,114727,'Influenza A virus (A/swine/Illinois/A01328408/2012(H1N1))','no rank'),(1214842,114728,'Influenza A virus (A/swine/Illinois/A01328414/2012(H1N2))','no rank'),(1214843,114728,'Influenza A virus (A/swine/Illinois/A01328415/2012(H1N2))','no rank'),(1214844,114727,'Influenza A virus (A/swine/Illinois/A01328524/2012(H1N1))','no rank'),(1214845,114727,'Influenza A virus (A/swine/Illinois/A01328525/2012(H1N1))','no rank'),(1214846,114727,'Influenza A virus (A/swine/Illinois/A01328547/2012(H1N1))','no rank'),(1214847,114727,'Influenza A virus (A/swine/Illinois/A01328548/2012(H1N1))','no rank'),(1214848,114728,'Influenza A virus (A/swine/Illinois/A01328594/2012(H1N2))','no rank'),(1214849,114728,'Influenza A virus (A/swine/Illinois/A01328595/2012(H1N2))','no rank'),(1214850,114727,'Influenza A virus (A/swine/Illinois/A01328686/2012(H1N1))','no rank'),(1214851,114727,'Influenza A virus (A/swine/Illinois/A01328687/2012(H1N1))','no rank'),(1214852,114727,'Influenza A virus (A/swine/Illinois/A01328742/2012(H1N1))','no rank'),(1214853,114727,'Influenza A virus (A/swine/Illinois/A01328743/2012(H1N1))','no rank'),(1214854,119210,'Influenza A virus (A/swine/Indiana/A01327213/2012(H3N2))','no rank'),(1214855,119210,'Influenza A virus (A/swine/Indiana/A01327215/2012(H3N2))','no rank'),(1214856,114727,'Influenza A virus (A/swine/Iowa/A01327334/2012(H1N1))','no rank'),(1214857,114727,'Influenza A virus (A/swine/Iowa/A01327884/2012(H1N1))','no rank'),(1214858,114727,'Influenza A virus (A/swine/Iowa/A01328941/2012(H1N1))','no rank'),(1214859,114728,'Influenza A virus (A/swine/Iowa/A01328942/2012(H1N2))','no rank'),(1214860,114727,'Influenza A virus (A/swine/Iowa/A01328943/2012(H1N1))','no rank'),(1214861,119210,'Influenza A virus (A/swine/Minnesota/A01125992/2012(H3N2))','no rank'),(1214862,119210,'Influenza A virus (A/swine/Minnesota/A01125993/2012(H3N2))','no rank'),(1214863,114727,'Influenza A virus (A/swine/Minnesota/A01241397/2012(H1N1))','no rank'),(1214864,114727,'Influenza A virus (A/swine/Minnesota/A01327190/2012(H1N1))','no rank'),(1214865,114727,'Influenza A virus (A/swine/Minnesota/A01327192/2012(H1N1))','no rank'),(1214866,114728,'Influenza A virus (A/swine/Minnesota/A01327433/2012(H1N2))','no rank'),(1214867,119210,'Influenza A virus (A/swine/Minnesota/A01327763/2012(H3N2))','no rank'),(1214868,119210,'Influenza A virus (A/swine/Minnesota/A01327764/2012(H3N2))','no rank'),(1214869,114728,'Influenza A virus (A/swine/Minnesota/A01327767/2012(H1N2))','no rank'),(1214870,119210,'Influenza A virus (A/swine/Minnesota/A01327768/2012(H3N2))','no rank'),(1214871,119210,'Influenza A virus (A/swine/Minnesota/A01327769/2012(H3N2))','no rank'),(1214872,119210,'Influenza A virus (A/swine/Minnesota/A01327921/2012(H3N2))','no rank'),(1214873,119210,'Influenza A virus (A/swine/Minnesota/A01327922/2012(H3N2))','no rank'),(1214874,114727,'Influenza A virus (A/swine/Minnesota/A01328420/2012(H1N1))','no rank'),(1214875,119210,'Influenza A virus (A/swine/Minnesota/A01328451/2012(H3N2))','no rank'),(1214876,119210,'Influenza A virus (A/swine/Minnesota/A01328452/2012(H3N2))','no rank'),(1214877,114728,'Influenza A virus (A/swine/Minnesota/A01328944/2012(H1N2))','no rank'),(1214878,119210,'Influenza A virus (A/swine/Montana/A01241610/2012(H3N2))','no rank'),(1214879,119210,'Influenza A virus (A/swine/Montana/A01241619/2012(H3N2))','no rank'),(1214880,119210,'Influenza A virus (A/swine/Montana/A01327551/2012(H3N2))','no rank'),(1214881,119210,'Influenza A virus (A/swine/Montana/A01327552/2012(H3N2))','no rank'),(1214882,114727,'Influenza A virus (A/swine/Nebraska/A01240847/2012(H1N1))','no rank'),(1214883,114727,'Influenza A virus (A/swine/Nebraska/A01240848/2012(H1N1))','no rank'),(1214884,114727,'Influenza A virus (A/swine/Nebraska/A01241113/2012(H1N1))','no rank'),(1214885,114727,'Influenza A virus (A/swine/Nebraska/A01241395/2012(H1N1))','no rank'),(1214886,114727,'Influenza A virus (A/swine/Nebraska/A01241721/2012(H1N1))','no rank'),(1214887,119210,'Influenza A virus (A/swine/Nebraska/A01241785/2012(H3N2))','no rank'),(1214888,114727,'Influenza A virus (A/swine/Nebraska/A01327160/2012(H1N1))','no rank'),(1214889,114727,'Influenza A virus (A/swine/Nebraska/A01327162/2012(H1N1))','no rank'),(1214890,114727,'Influenza A virus (A/swine/Nebraska/A01327165/2012(H1N1))','no rank'),(1214891,114728,'Influenza A virus (A/swine/Nebraska/A01327276/2012(H1N2))','no rank'),(1214892,119210,'Influenza A virus (A/swine/Nebraska/A01327581/2012(H3N2))','no rank'),(1214893,119210,'Influenza A virus (A/swine/Nebraska/A01327747/2012(H3N2))','no rank'),(1214894,114727,'Influenza A virus (A/swine/Nebraska/A01327773/2012(H1N1))','no rank'),(1214895,114727,'Influenza A virus (A/swine/Nebraska/A01327827/2012(H1N1))','no rank'),(1214896,114727,'Influenza A virus (A/swine/Nebraska/A01327890/2012(H1N1))','no rank'),(1214897,114727,'Influenza A virus (A/swine/Nebraska/A01328427/2012(H1N1))','no rank'),(1214898,114727,'Influenza A virus (A/swine/North Carolina/A01241246/2012(H1N1))','no rank'),(1214899,114728,'Influenza A virus (A/swine/Oklahoma/A01327668/2012(H1N2))','no rank'),(1214900,119210,'Influenza A virus (A/swine/Oklahoma/A01327676/2012(H3N2))','no rank'),(1214901,1280,'Staphylococcus aureus M0646','no rank'),(1214903,263999,'Aporpium','genus'),(1214904,1214903,'Aporpium canescens','species'),(1214905,1214903,'Aporpium macroporum','species'),(1214906,12429,'unidentified virus','species'),(1214907,45186,'Zelkova sinica','species'),(1214908,126838,'Micractinium sp. Iso1','species'),(1214909,114055,'Chlorella sp. Iso 5','species'),(1214910,114055,'Chlorella sp. Iso4','species'),(1214911,247496,'Dictyosphaerium sp. 8-1','species'),(1214912,247496,'Dictyosphaerium sp. 8-6','species'),(1214913,247496,'Dictyosphaerium sp. Iso 6','species'),(1214914,28034,'Sulfobacillus thermosulfidooxidans str. Cutipay','no rank'),(1214915,1772,'Mycobacterium smegmatis MKD8','no rank'),(1214916,287,'Pseudomonas aeruginosa PABL056','no rank'),(1214917,245064,'Rhinomyias gularis','species'),(1214918,1149647,'Micromacronus sordidus','species'),(1214920,446548,'Red clover bacilliform virus','species'),(1214922,86581,'Stylatula elongata','species'),(1214923,1004730,'Conogethes sp. PRS-2012','species'),(1214924,379,'Rhizobium sp. L6-16','species'),(1214925,1883,'Streptomyces sp. KK1-2','species'),(1214926,1883,'Streptomyces sp. CPB4-7','species'),(1214927,2745,'Halomonas sp. TJ1','species'),(1214928,270,'Thermus sp. YIM 77924','species'),(1214929,5073,'Penicillium sp. CPPAPs07','species'),(1214930,128810,'Saccharum hybrid cultivar GT21','no rank'),(1214931,392769,'Trebouxia sp. Normore 4358A','species'),(1214932,392769,'Trebouxia sp. Normore 4358B','species'),(1214933,392769,'Trebouxia sp. Normore 5491A','species'),(1214934,392769,'Trebouxia sp. Normore 5491B','species'),(1214935,392769,'Trebouxia sp. Normore 5491C','species'),(1214936,392769,'Trebouxia sp. Normore 5491D','species'),(1214937,392769,'Trebouxia sp. Normore 5491G','species'),(1214938,392769,'Trebouxia sp. Normore 5491H','species'),(1214939,392769,'Trebouxia sp. Normore 5491I','species'),(1214940,392769,'Trebouxia sp. Normore 5491J','species'),(1214941,392769,'Trebouxia sp. Normore 5491K','species'),(1214942,392769,'Trebouxia sp. Normore 5491L','species'),(1214943,392769,'Trebouxia sp. Normore 7319B','species'),(1214944,392769,'Trebouxia sp. Normore 7328','species'),(1214945,392769,'Trebouxia sp. Normore 7334B','species'),(1214946,392769,'Trebouxia sp. Normore 9477A','species'),(1214947,392769,'Trebouxia sp. Normore 9477B','species'),(1214948,392769,'Trebouxia sp. Normore 9477C','species'),(1214949,392769,'Trebouxia sp. Normore 9477D','species'),(1214950,392769,'Trebouxia sp. Normore 9477E','species'),(1214951,392769,'Trebouxia sp. Normore 9477F','species'),(1214952,392769,'Trebouxia sp. Normore 9477G','species'),(1214953,181087,'Coccolithovirus environmental sample','species'),(1214954,85626,'Willow proliferation phytoplasma','species'),(1214955,988775,'Gyrovirus 4','species'),(1214956,434308,'Encephalomyocarditis virus type 2','species'),(1214957,119211,'Influenza A virus (A/equine/United Kingdom/305066/2003(H3N8))','no rank'),(1214958,119211,'Influenza A virus (A/equine/United Kingdom/306216/2003(H3N8))','no rank'),(1214959,119211,'Influenza A virus (A/equine/United Kingdom/306287/2003(H3N8))','no rank'),(1214960,119211,'Influenza A virus (A/equine/United Kingdom/306306/2003(H3N8))','no rank'),(1214961,119211,'Influenza A virus (A/equine/United Kingdom/306338/2003(H3N8))','no rank'),(1214962,119211,'Influenza A virus (A/equine/United Kingdom/306420/2003(H3N8))','no rank'),(1214963,119211,'Influenza A virus (A/equine/United Kingdom/306442/2003(H3N8))','no rank'),(1214964,119211,'Influenza A virus (A/equine/United Kingdom/306608/2003(H3N8))','no rank'),(1214965,119211,'Influenza A virus (A/equine/United Kingdom/306617/2003(H3N8))','no rank'),(1214966,119211,'Influenza A virus (A/equine/United Kingdom/307032/2003(H3N8))','no rank'),(1214967,119211,'Influenza A virus (A/equine/United Kingdom/307048/2003(H3N8))','no rank'),(1214968,119211,'Influenza A virus (A/equine/United Kingdom/307148/2003(H3N8))','no rank'),(1214969,119211,'Influenza A virus (A/equine/United Kingdom/307241/2003(H3N8))','no rank'),(1214970,119211,'Influenza A virus (A/equine/United Kingdom/307254/2003(H3N8))','no rank'),(1214971,119211,'Influenza A virus (A/equine/United Kingdom/307259/2003(H3N8))','no rank'),(1214972,119211,'Influenza A virus (A/equine/United Kingdom/307298/2003(H3N8))','no rank'),(1214973,119211,'Influenza A virus (A/equine/United Kingdom/307414/2003(H3N8))','no rank'),(1214974,119211,'Influenza A virus (A/equine/United Kingdom/307420/2003(H3N8))','no rank'),(1214975,119211,'Influenza A virus (A/equine/United Kingdom/307434/2003(H3N8))','no rank'),(1214976,119211,'Influenza A virus (A/equine/United Kingdom/307437/2003(H3N8))','no rank'),(1214977,119211,'Influenza A virus (A/equine/United Kingdom/307476/2003(H3N8))','no rank'),(1214978,119211,'Influenza A virus (A/equine/United Kingdom/307480/2003(H3N8))','no rank'),(1214979,119211,'Influenza A virus (A/equine/United Kingdom/307710/2003(H3N8))','no rank'),(1214980,119211,'Influenza A virus (A/equine/United Kingdom/307711/2003(H3N8))','no rank'),(1214981,119211,'Influenza A virus (A/equine/United Kingdom/307991/2003(H3N8))','no rank'),(1214982,119211,'Influenza A virus (A/equine/United Kingdom/308121/2003(H3N8))','no rank'),(1214983,119211,'Influenza A virus (A/equine/United Kingdom/308138/2003(H3N8))','no rank'),(1214984,119211,'Influenza A virus (A/equine/United Kingdom/308269/2003(H3N8))','no rank'),(1214985,119211,'Influenza A virus (A/equine/United Kingdom/308556/2003(H3N8))','no rank'),(1214986,119211,'Influenza A virus (A/equine/United Kingdom/308653/2003(H3N8))','no rank'),(1214987,119211,'Influenza A virus (A/equine/United Kingdom/308774/2003(H3N8))','no rank'),(1214988,119211,'Influenza A virus (A/equine/United Kingdom/308792/2003(H3N8))','no rank'),(1214989,119211,'Influenza A virus (A/equine/United Kingdom/308832/2003(H3N8))','no rank'),(1214990,119211,'Influenza A virus (A/equine/United Kingdom/308860/2003(H3N8))','no rank'),(1214991,119211,'Influenza A virus (A/equine/United Kingdom/308875/2003(H3N8))','no rank'),(1214992,119211,'Influenza A virus (A/equine/United Kingdom/308930/2003(H3N8))','no rank'),(1214993,119211,'Influenza A virus (A/equine/United Kingdom/308961/2003(H3N8))','no rank'),(1214994,119211,'Influenza A virus (A/equine/United Kingdom/308993/2003(H3N8))','no rank'),(1214995,119211,'Influenza A virus (A/equine/United Kingdom/309082/2003(H3N8))','no rank'),(1214996,119211,'Influenza A virus (A/equine/United Kingdom/309089/2003(H3N8))','no rank'),(1214997,119211,'Influenza A virus (A/equine/United Kingdom/309223/2003(H3N8))','no rank'),(1214998,119211,'Influenza A virus (A/equine/United Kingdom/309225/2003(H3N8))','no rank'),(1214999,119211,'Influenza A virus (A/equine/United Kingdom/309650/2003(H3N8))','no rank'),(1215000,119211,'Influenza A virus (A/equine/United Kingdom/309753/2003(H3N8))','no rank'),(1215001,119211,'Influenza A virus (A/equine/United Kingdom/309869/2003(H3N8))','no rank'),(1215002,119211,'Influenza A virus (A/equine/United Kingdom/309873/2003(H3N8))','no rank'),(1215003,119211,'Influenza A virus (A/equine/United Kingdom/309899/2003(H3N8))','no rank'),(1215004,119211,'Influenza A virus (A/equine/United Kingdom/309944/2003(H3N8))','no rank'),(1215005,119211,'Influenza A virus (A/equine/United Kingdom/309989/2003(H3N8))','no rank'),(1215006,119211,'Influenza A virus (A/equine/United Kingdom/309991/2003(H3N8))','no rank'),(1215007,119211,'Influenza A virus (A/equine/United Kingdom/310363/2003(H3N8))','no rank'),(1215008,119211,'Influenza A virus (A/equine/United Kingdom/311089/2003(H3N8))','no rank'),(1215009,119211,'Influenza A virus (A/equine/United Kingdom/311920/2003(H3N8))','no rank'),(1215010,119211,'Influenza A virus (A/equine/United Kingdom/904/2003(H3N8))','no rank'),(1215011,5071,'Emericella sp. LZ-2012','species'),(1215012,311501,'Sargochromis sp. BSM-2012','species'),(1215013,361177,'Altererythrobacter sp. SW-2-4','species'),(1215014,361177,'Altererythrobacter sp. SW-2-7','species'),(1215015,283785,'Bizionia sp. SN-3-9-2','species'),(1215016,135575,'Idiomarina sp. SN-3-2','species'),(1215017,478070,'Labrenzia sp. SN-3-9-1','species'),(1215018,2742,'Marinobacter sp. SN-3-11','species'),(1215019,2742,'Marinobacter sp. SN-3-4','species'),(1215020,2742,'Marinobacter sp. SW-2-8','species'),(1215021,48073,'Microbulbifer sp. SW-2-6','species'),(1215022,53246,'Pseudoalteromonas sp. SN-3-1','species'),(1215023,13687,'Sphingomonas sp. SW-3-2','species'),(1215024,168934,'Thalassospira sp. SW-3-3','species'),(1215025,5296,'Puccinia sp. AB-2012','species'),(1215026,57493,'Kocuria sp. 110830R','species'),(1215028,1324880,'Hypaetha','genus'),(1215029,1215028,'Hypaetha biramosa','species'),(1215030,6202,'Taenia sp. 51H','species'),(1215031,1386,'Bacillus sp. SgZ-7','species'),(1215032,1060,'Rhodobacter sp. SgZ-3','species'),(1215033,81708,'Cyclopodia horsfieldi','species'),(1215048,642,'Aeromonas sp. BTMA8','species'),(1215049,570,'Klebsiella sp. BTMA10','species'),(1215050,702,'Plesiomonas sp. BTOK4','species'),(1215051,583,'Proteus sp. BTVE7','species'),(1215052,662,'Vibrio sp. BTOS1','species'),(1215053,662,'Vibrio sp. BTOS4','species'),(1215054,34399,'Phomopsis sp. 11376_a','species'),(1215055,1177,'Nostoc sp. \'Nephroma cellulosum cyanobiont\'','species'),(1215056,1177,'Nostoc sp. \'Nephroma squamigerum cyanobiont\'','species'),(1215057,1177,'Nostoc sp. \'Nephroma washingtoniense cyanobiont\'','species'),(1215058,1177,'Nostoc sp. \'Sticta limbata cyanobiont\'','species'),(1215059,1496,'Peptoclostridium difficile T5','no rank'),(1215060,1496,'Peptoclostridium difficile T20','no rank'),(1215061,1496,'Peptoclostridium difficile E10','no rank'),(1215062,1496,'Peptoclostridium difficile E13','no rank'),(1215063,1496,'Peptoclostridium difficile CD002','no rank'),(1215064,1496,'Peptoclostridium difficile T22','no rank'),(1215065,1496,'Peptoclostridium difficile E16','no rank'),(1215066,1496,'Peptoclostridium difficile E25','no rank'),(1215067,1496,'Peptoclostridium difficile T15','no rank'),(1215068,1496,'Peptoclostridium difficile T11','no rank'),(1215069,1496,'Peptoclostridium difficile E15','no rank'),(1215070,1496,'Peptoclostridium difficile T23','no rank'),(1215071,1496,'Peptoclostridium difficile E19','no rank'),(1215072,1496,'Peptoclostridium difficile E24','no rank'),(1215073,1496,'Peptoclostridium difficile T42','no rank'),(1215074,1496,'Peptoclostridium difficile T6','no rank'),(1215075,1496,'Peptoclostridium difficile E14','no rank'),(1215076,1496,'Peptoclostridium difficile T17','no rank'),(1215077,1496,'Peptoclostridium difficile E9','no rank'),(1215078,1496,'Peptoclostridium difficile E7','no rank'),(1215079,1496,'Peptoclostridium difficile T3','no rank'),(1215080,1496,'Peptoclostridium difficile E28','no rank'),(1215081,1496,'Peptoclostridium difficile E23','no rank'),(1215082,1496,'Peptoclostridium difficile E12','no rank'),(1215083,1496,'Peptoclostridium difficile T19','no rank'),(1215084,1496,'Peptoclostridium difficile T10','no rank'),(1215085,1496,'Peptoclostridium difficile T14','no rank'),(1215086,1496,'Peptoclostridium difficile T61','no rank'),(1215087,303,'Pseudomonas putida S12','no rank'),(1215088,303,'Pseudomonas putida HB3267','no rank'),(1215089,1372,'Planococcus halocryophilus','species'),(1215092,43263,'Pseudomonas alcaligenes NBRC 14159','no rank'),(1215093,101564,'Pseudomonas alcaliphila NBRC 102411','no rank'),(1215094,47878,'Pseudomonas azotoformans NBRC 12693','no rank'),(1215095,587851,'Pseudomonas chlororaphis subsp. aureofaciens NBRC 3521','no rank'),(1215096,333,'Pseudomonas chlororaphis subsp. chlororaphis NBRC 3904','no rank'),(1215097,53408,'Pseudomonas citronellolis NBRC 103043','no rank'),(1215098,157783,'Pseudomonas cremoricolorata NBRC 16634','no rank'),(1215099,29435,'Pseudomonas flavescens NBRC 103044','no rank'),(1215100,294,'Pseudomonas fluorescens NBRC 14160','no rank'),(1215101,296,'Pseudomonas fragi NBRC 3458','no rank'),(1215102,47880,'Pseudomonas fulva NBRC 16637','no rank'),(1215103,137658,'Pseudomonas indica NBRC 103045','no rank'),(1215104,256466,'Pseudomonas japonica NBRC 103040','no rank'),(1215105,198616,'Pseudomonas jinjuensis NBRC 103047','no rank'),(1215106,47886,'Pseudomonas luteola NBRC 103146','no rank'),(1215107,75612,'Pseudomonas mandelii NBRC 103147','no rank'),(1215108,300,'Pseudomonas mendocina NBRC 14162','no rank'),(1215109,78543,'Pseudomonas migulae NBRC 103157','no rank'),(1215110,76759,'Pseudomonas monteilii NBRC 103158','no rank'),(1215111,46679,'Pseudomonas mucidolens NBRC 103159','no rank'),(1215112,46680,'Pseudomonas nitroreducens NBRC 12694','no rank'),(1215113,47885,'Pseudomonas oryzihabitans NBRC 102199','no rank'),(1215114,157782,'Pseudomonas parafulva NBRC 16636','no rank'),(1215115,70775,'Pseudomonas plecoglossicida NBRC 103162','no rank'),(1215116,330,'Pseudomonas pseudoalcaligenes NBRC 14167','no rank'),(1215117,47882,'Pseudomonas straminea NBRC 16665','no rank'),(1215118,47883,'Pseudomonas synxantha NBRC 3913','no rank'),(1215119,29278,'Cloning vector pEAVrMLVB4/5','species'),(1215120,29278,'Cloning vector pEAVrMLVB5/6','species'),(1215121,29278,'Cloning vector pEAVrMLVB4/5/6','species'),(1215122,29278,'Cloning vector prMLVB4/5 GP5ecto','species'),(1215123,29278,'Cloning vector prMLVB4/5/6 Mecto','species'),(1215124,29278,'Cloning vector pEAVrMLVB4/5/6 GP5&Mecto','species'),(1215125,357,'Agrobacterium sp. CDA1-5','species'),(1215126,507,'Alcaligenes sp. MOB1-17','species'),(1215127,1663,'Arthrobacter sp. CKC31','species'),(1215128,1663,'Arthrobacter sp. MOA1-25','species'),(1215129,1386,'Bacillus sp. CCB27','species'),(1215130,1386,'Bacillus sp. CDB10','species'),(1215131,1386,'Bacillus sp. MOC28','species'),(1215132,1386,'Bacillus sp. MOC3','species'),(1215133,1386,'Bacillus sp. MOD23','species'),(1215134,237,'Flavobacterium sp. MOA1-4','species'),(1215135,237,'Flavobacterium sp. MOC20','species'),(1215136,84567,'Pedobacter sp. MOA1-16','species'),(1215137,286,'Pseudomonas sp. CDA1-15','species'),(1215138,286,'Pseudomonas sp. CDA19','species'),(1215139,286,'Pseudomonas sp. CDB11','species'),(1215140,286,'Pseudomonas sp. CKC35','species'),(1215141,286,'Pseudomonas sp. MOA1-19','species'),(1215142,286,'Pseudomonas sp. MOB13','species'),(1215143,286,'Pseudomonas sp. MOB29','species'),(1215144,286,'Pseudomonas sp. MOC1-22','species'),(1215145,286,'Pseudomonas sp. MOC1-4','species'),(1215146,286,'Pseudomonas sp. MOC14','species'),(1215147,286,'Pseudomonas sp. MOC16','species'),(1215148,286,'Pseudomonas sp. MOC27','species'),(1215149,40323,'Stenotrophomonas sp. CKC9','species'),(1215150,50657,'Scelembiidae','family'),(1215151,49928,'bacterium NEL012','species'),(1215152,49928,'bacterium SHAN12','species'),(1215153,286,'Pseudomonas sp. NPC9','species'),(1215155,270814,'Biguembia obscura','species'),(1215156,48858,'Nephroma squamigerum','species'),(1215157,408825,'Drawida sp. 2 PK-2012','species'),(1215158,408825,'Drawida sp. 3 PK-2012','species'),(1215159,408825,'Drawida sp. 4 PK-2012','species'),(1215160,408825,'Drawida sp. 5 PK-2012','species'),(1215161,914210,'Megascolex sp. 1A PK-2012','species'),(1215162,914210,'Megascolex sp. 5 PK-2012','species'),(1215163,914210,'Megascolex sp. 6 PK-2012','species'),(1215164,914210,'Megascolex sp. 6A PK-2012','species'),(1215165,168853,'Perionyx sp. 2 PK-2012','species'),(1215166,1206939,'Plutellus sp. 3A PK-2012','species'),(1215167,1206939,'Plutellus sp. 3B PK-2012','species'),(1215168,1206939,'Plutellus sp. 5 PK-2012','species'),(1215169,408825,'Drawida lennora','species'),(1215170,168853,'Perionyx ceylanensis','species'),(1215171,914210,'Megascolex insignis','species'),(1215172,914210,'Megascolex konkanensis','species'),(1215173,6400,'Lampito','genus'),(1215174,1215173,'Lampito mauritii','species'),(1215175,215380,'Parapercis shaoi','species'),(1215176,5073,'Penicillium sp. I09F-484','species'),(1215177,286,'Pseudomonas sp. W15Apr14','species'),(1215178,286,'Pseudomonas sp. W15Apr2','species'),(1215179,286,'Pseudomonas sp. W15Apr21','species'),(1215180,286,'Pseudomonas sp. W15Apr31B','species'),(1215181,286,'Pseudomonas sp. W15Apr74','species'),(1215182,286,'Pseudomonas sp. W15Apr76','species'),(1215183,286,'Pseudomonas sp. W15Apr84','species'),(1215184,286,'Pseudomonas sp. W15Aug1','species'),(1215185,286,'Pseudomonas sp. W15Aug10','species'),(1215186,286,'Pseudomonas sp. W15Aug13','species'),(1215187,286,'Pseudomonas sp. W15Aug14','species'),(1215188,286,'Pseudomonas sp. W15Aug4','species'),(1215189,286,'Pseudomonas sp. W15Dec1','species'),(1215190,286,'Pseudomonas sp. W15Dec10','species'),(1215191,286,'Pseudomonas sp. W15Dec14','species'),(1215192,286,'Pseudomonas sp. W15Dec15','species'),(1215193,286,'Pseudomonas sp. W15Dec21','species'),(1215194,286,'Pseudomonas sp. W15Dec22','species'),(1215195,286,'Pseudomonas sp. W15Dec33','species'),(1215196,286,'Pseudomonas sp. W15Dec9','species'),(1215197,286,'Pseudomonas sp. W15Jun11','species'),(1215198,286,'Pseudomonas sp. W15Jun1B','species'),(1215199,286,'Pseudomonas sp. W15Jun2','species'),(1215200,286,'Pseudomonas sp. W15Jun22','species'),(1215201,286,'Pseudomonas sp. W15Jun27','species'),(1215202,286,'Pseudomonas sp. W15Jun29','species'),(1215203,286,'Pseudomonas sp. W15Jun30','species'),(1215204,286,'Pseudomonas sp. W15Jun33','species'),(1215205,286,'Pseudomonas sp. W15Jun6','species'),(1215206,286,'Pseudomonas sp. W15Oct11','species'),(1215207,286,'Pseudomonas sp. W15Oct15','species'),(1215208,286,'Pseudomonas sp. W15Oct2','species'),(1215209,286,'Pseudomonas sp. W15Oct20','species'),(1215210,286,'Pseudomonas sp. W15Oct22A','species'),(1215211,286,'Pseudomonas sp. W15Oct23','species'),(1215212,286,'Pseudomonas sp. W15Oct25','species'),(1215213,286,'Pseudomonas sp. W15Oct28','species'),(1215214,286,'Pseudomonas sp. W15Oct32','species'),(1215215,286,'Pseudomonas sp. W15Oct36','species'),(1215216,286,'Pseudomonas sp. W15Oct9','species'),(1215217,286,'Pseudomonas sp. W2Ap40','species'),(1215218,286,'Pseudomonas sp. W2Ap50','species'),(1215219,286,'Pseudomonas sp. W2Apr14','species'),(1215220,286,'Pseudomonas sp. W2Apr17','species'),(1215221,286,'Pseudomonas sp. W2Apr28','species'),(1215222,286,'Pseudomonas sp. W2Apr3','species'),(1215223,286,'Pseudomonas sp. W2Apr33','species'),(1215224,286,'Pseudomonas sp. W2Aug10B','species'),(1215225,286,'Pseudomonas sp. W2Aug12','species'),(1215226,286,'Pseudomonas sp. W2Aug15','species'),(1215227,286,'Pseudomonas sp. W2Aug20A','species'),(1215228,286,'Pseudomonas sp. W2Aug23','species'),(1215229,286,'Pseudomonas sp. W2Aug26A','species'),(1215230,286,'Pseudomonas sp. W2Aug29A','species'),(1215231,286,'Pseudomonas sp. W2Aug3','species'),(1215232,286,'Pseudomonas sp. W2Aug30','species'),(1215233,286,'Pseudomonas sp. W2Aug32','species'),(1215234,286,'Pseudomonas sp. W2Aug33A','species'),(1215235,286,'Pseudomonas sp. W2Aug35','species'),(1215236,286,'Pseudomonas sp. W2Aug36','species'),(1215237,286,'Pseudomonas sp. W2Aug4','species'),(1215238,286,'Pseudomonas sp. W2Aug6','species'),(1215239,286,'Pseudomonas sp. W2Aug7','species'),(1215240,286,'Pseudomonas sp. W2Aug8A','species'),(1215241,286,'Pseudomonas sp. W2Aug8D','species'),(1215242,286,'Pseudomonas sp. W2Aug9','species'),(1215243,286,'Pseudomonas sp. W2Dec11','species'),(1215244,286,'Pseudomonas sp. W2Dec16A','species'),(1215245,286,'Pseudomonas sp. W2Dec18','species'),(1215246,286,'Pseudomonas sp. W2Dec19A','species'),(1215247,286,'Pseudomonas sp. W2Dec22','species'),(1215248,286,'Pseudomonas sp. W2Dec28A','species'),(1215249,286,'Pseudomonas sp. W2Dec28B','species'),(1215250,286,'Pseudomonas sp. W2Dec31','species'),(1215251,286,'Pseudomonas sp. W2Dec33','species'),(1215252,286,'Pseudomonas sp. W2Dec3B','species'),(1215253,286,'Pseudomonas sp. W2Feb1','species'),(1215254,286,'Pseudomonas sp. W2Feb15A','species'),(1215255,286,'Pseudomonas sp. W2Feb16','species'),(1215256,286,'Pseudomonas sp. W2Feb17B','species'),(1215257,286,'Pseudomonas sp. W2Feb19B','species'),(1215258,286,'Pseudomonas sp. W2Feb20B','species'),(1215259,286,'Pseudomonas sp. W2Feb21B','species'),(1215260,286,'Pseudomonas sp. W2Feb22A','species'),(1215261,286,'Pseudomonas sp. W2Feb2B','species'),(1215262,286,'Pseudomonas sp. W2Feb30B','species'),(1215263,286,'Pseudomonas sp. W2Feb31B','species'),(1215264,286,'Pseudomonas sp. W2Feb3B','species'),(1215265,286,'Pseudomonas sp. W2Feb44B','species'),(1215266,286,'Pseudomonas sp. W2Feb6A','species'),(1215267,286,'Pseudomonas sp. W2Jun21','species'),(1215268,286,'Pseudomonas sp. W2Jun25','species'),(1215269,286,'Pseudomonas sp. W2Jun31','species'),(1215270,286,'Pseudomonas sp. W2Jun35A','species'),(1215271,286,'Pseudomonas sp. W2Jun35B','species'),(1215272,286,'Pseudomonas sp. W2Jun44C','species'),(1215273,286,'Pseudomonas sp. W2Oct10','species'),(1215274,286,'Pseudomonas sp. W2Oct15','species'),(1215275,286,'Pseudomonas sp. W2Oct16','species'),(1215276,286,'Pseudomonas sp. W2Oct17','species'),(1215277,286,'Pseudomonas sp. W2Oct19','species'),(1215278,286,'Pseudomonas sp. W2Oct21A','species'),(1215279,286,'Pseudomonas sp. W2Oct21B','species'),(1215280,286,'Pseudomonas sp. W2Oct22','species'),(1215281,286,'Pseudomonas sp. W2Oct23','species'),(1215282,286,'Pseudomonas sp. W2Oct26','species'),(1215283,286,'Pseudomonas sp. W2Oct34A','species'),(1215284,286,'Pseudomonas sp. W2Oct36','species'),(1215285,286,'Pseudomonas sp. W2Oct3A','species'),(1215286,286,'Pseudomonas sp. W2Oct4','species'),(1215287,286,'Pseudomonas sp. W2Oct5','species'),(1215288,286,'Pseudomonas sp. W2Oct6B','species'),(1215289,286,'Pseudomonas sp. W2Oct8','species'),(1215290,286,'Pseudomonas sp. W5Oct15','species'),(1215292,1154586,'environmental samples','no rank'),(1215293,1215292,'uncultured Gaiella sp.','species'),(1215294,344458,'environmental samples','no rank'),(1215295,1215294,'uncultured Amorphomonas sp.','species'),(1215296,414974,'Kinyongia gyrolepis','species'),(1215297,414974,'Kinyongia cf. adolfifriderici','species'),(1215298,203473,'Sphingobacteriales bacterium ZH1','species'),(1215299,44249,'Paenibacillus sp. CMUP3','species'),(1215300,298266,'Monomorphina sp. KIJ-2012a','species'),(1215301,298266,'Monomorphina sp. KIJ-2012b','species'),(1215302,52178,'Eremias strauchi','species'),(1215303,1215302,'Eremias strauchi strauchi','subspecies'),(1215304,11520,'Influenza B virus (B/Uganda/MUWR-083/2009)','no rank'),(1215305,11520,'Influenza B virus (B/Uganda/MUWRP-32/2010)','no rank'),(1215306,11520,'Influenza B virus (B/Uganda/MUWRP-053/2009)','no rank'),(1215307,11520,'Influenza B virus (B/Uganda/MUWRP-054/2009)','no rank'),(1215308,11520,'Influenza B virus (B/Uganda/MUWRP-055/2009)','no rank'),(1215309,11520,'Influenza B virus (B/Uganda/MUWRP-056/2009)','no rank'),(1215310,11520,'Influenza B virus (B/Uganda/MUWRP-060/2009)','no rank'),(1215311,11520,'Influenza B virus (B/Uganda/MUWRP-063/2009)','no rank'),(1215312,11520,'Influenza B virus (B/Uganda/MUWRP-064/2009)','no rank'),(1215313,11520,'Influenza B virus (B/Uganda/MUWRP-068/2009)','no rank'),(1215314,11520,'Influenza B virus (B/Uganda/MUWRP-073/2009)','no rank'),(1215315,11520,'Influenza B virus (B/Uganda/MUWRP-077/2009)','no rank'),(1215316,11520,'Influenza B virus (B/Uganda/MUWRP-081/2009)','no rank'),(1215317,11520,'Influenza B virus (B/Uganda/MUWRP-084/2009)','no rank'),(1215318,11520,'Influenza B virus (B/Uganda/MUWRP-115/2009)','no rank'),(1215319,11520,'Influenza B virus (B/Uganda/MUWRP-122/2009)','no rank'),(1215320,11520,'Influenza B virus (B/Uganda/MUWRP-136/2009)','no rank'),(1215321,11520,'Influenza B virus (B/Uganda/MUWRP-306/2010)','no rank'),(1215322,11520,'Influenza B virus (B/Uganda/MUWRP-237/2010)','no rank'),(1215323,5661,'Leishmania donovani Ld 2001','no rank'),(1215325,13687,'Sphingomonas sp. LRR22','species'),(1215326,29278,'Cloning vector pCS2TAL3-DD','species'),(1215327,29278,'Cloning vector pCS2TAL3-RR','species'),(1215328,101950,'Trichophyton fischeri CBS 100081','no rank'),(1215329,101951,'Trichophyton kanei CBS 289.86','no rank'),(1215330,101950,'Trichophyton fischeri CBS 288.86','no rank'),(1215331,69891,'Trichophyton soudanense CBS 452.61','no rank'),(1215332,63416,'Trichophyton megninii CBS 735.88','no rank'),(1215333,73158,'Trichophyton raubitschekii CBS 100084','no rank'),(1215334,73158,'Trichophyton raubitschekii CBS 202.88','no rank'),(1215335,5551,'Trichophyton rubrum D6','no rank'),(1215336,5551,'Trichophyton rubrum H6','no rank'),(1215337,5551,'Trichophyton rubrum MR850','no rank'),(1215338,63407,'Trichophyton interdigitale MR816','no rank'),(1215339,5551,'Trichophyton rubrum MR1448','no rank'),(1215340,5551,'Trichophyton rubrum MR1463','no rank'),(1215341,5551,'Trichophyton rubrum MR1459','no rank'),(1215343,1273132,'Liberibacter crescens BT-1','no rank'),(1215344,34433,'Leucoagaricus lateritiopurpureus','species'),(1215345,34433,'Leucoagaricus proximus','species'),(1215346,34433,'Leucoagaricus rubrobrunneus','species'),(1215347,34433,'Leucoagaricus vassiljevae','species'),(1215348,461281,'Ogataea sp. NCAIM Y.02026','species'),(1215349,43971,'Blastobotrys sp. NCAIM Y.02031','species'),(1215350,43342,'Nomuraea sp. MG-2012','species'),(1215352,752196,'Gorsachius goisagi','species'),(1215354,5152,'Knoxdaviesia','genus'),(1215355,1215354,'Knoxdaviesia proteae','species'),(1215356,871964,'Goidanichiella barronii','species'),(1215357,219820,'Haemoproteus sp. ASI-2012','species'),(1215358,257649,'Leucocytozoon sp. ASI-2012','species'),(1215359,219829,'Plasmodium sp. ASI-2012','species'),(1215360,9541,'Macaca fascicularis fascicularis','subspecies'),(1215361,5455,'Colletotrichum nupharicola','species'),(1215362,34407,'Colletotrichum kahawae subsp. kahawae','subspecies'),(1215363,119677,'Dolichospermum affine AG10008','no rank'),(1215364,5457,'Glomerella cingulata f.sp. camelliae','no rank'),(1215365,1166,'Dolichospermum flos-aquae ATCC 22664','no rank'),(1215366,5455,'Colletotrichum psidii','species'),(1215367,5455,'Colletotrichum sp. YS-2010 MFLUCC 090551','species'),(1215368,5455,'Colletotrichum sp. ICMP 18726','species'),(1215369,5455,'Colletotrichum sp. ICMP 18616','species'),(1215370,5455,'Colletotrichum sp. ICMP 18699','species'),(1215371,5455,'Colletotrichum sp. ICMP 18614','species'),(1215372,5455,'Colletotrichum sp. ICMP 18656','species'),(1215373,5455,'Colletotrichum sp. ICMP 18645','species'),(1215374,1163,'Anabaena sp. AG10011','species'),(1215375,1172,'Anabaena variabilis AG10064','no rank'),(1215376,29203,'Cyclotella litoralis','species'),(1215377,382381,'Discostella sp. RG-2012','species'),(1215378,29206,'Stephanodiscus sp. RG-2012','species'),(1215379,457280,'Microcotylidae gen. sp. MAF-2012','species'),(1215380,42598,'Tetragonopterus anostomus','species'),(1215381,42598,'Tetragonopterus sp. 1 BFM-2012','species'),(1215382,42598,'Tetragonopterus sp. 2 BFM-2012','species'),(1215384,374,'Bradyrhizobium sp. 17-4','species'),(1215385,44249,'Paenibacillus sp. TC22-2b','species'),(1215388,953,'Wolbachia endosymbiont of Horismenus missouriensis','species'),(1215389,5149,'Chaetomium sp. NFL8','species'),(1215390,5498,'Cladosporium sp. NF2','species'),(1215391,4830,'Mucor sp. NFL3','species'),(1215392,4830,'Mucor sp. NFL5','species'),(1215393,78133,'Myxotrichum sp. BF38','species'),(1215394,5073,'Penicillium sp. BF6','species'),(1215395,5073,'Penicillium sp. NF-3','species'),(1215396,37463,'Phoma sp. NF-E','species'),(1215397,37463,'Phoma sp. NF-H','species'),(1215398,74721,'Stachybotrys sp. BF2','species'),(1215403,1386,'Bacillus sp. YBN13','species'),(1215404,1386,'Bacillus sp. YBN18','species'),(1215405,137668,'Atraphaxis frutescens','species'),(1215406,3618,'Rumex confertus','species'),(1215407,46786,'Polygonum ovczinnikovii','species'),(1215408,41874,'Bathycoccus sp. Ban7','species'),(1215409,1663,'Arthrobacter sp. PhIn1','species'),(1215410,33882,'Microbacterium sp. Ina','species'),(1215411,85632,'Paper flower yellows phytoplasma','species'),(1215412,11520,'Influenza B virus (B/Hong Kong/CUHK05107/2003)','no rank'),(1215413,11520,'Influenza B virus (B/Hong Kong/CUHK05140/2001)','no rank'),(1215414,11520,'Influenza B virus (B/Hong Kong/CUHK05196/2005)','no rank'),(1215415,11520,'Influenza B virus (B/Hong Kong/CUHK05378/2003)','no rank'),(1215416,11520,'Influenza B virus (B/Hong Kong/CUHK05597/2003)','no rank'),(1215417,11520,'Influenza B virus (B/Hong Kong/CUHK05678/2001)','no rank'),(1215418,11520,'Influenza B virus (B/Hong Kong/CUHK05792/2001)','no rank'),(1215419,11520,'Influenza B virus (B/Hong Kong/CUHK05813/2001)','no rank'),(1215420,11520,'Influenza B virus (B/Hong Kong/CUHK05879/2003)','no rank'),(1215421,11520,'Influenza B virus (B/Hong Kong/CUHK05891/2005)','no rank'),(1215422,11520,'Influenza B virus (B/Hong Kong/CUHK05893/2001)','no rank'),(1215423,11520,'Influenza B virus (B/Hong Kong/CUHK05900/2002)','no rank'),(1215424,11520,'Influenza B virus (B/Hong Kong/CUHK05949/2001)','no rank'),(1215425,11520,'Influenza B virus (B/Hong Kong/CUHK06009/2003)','no rank'),(1215426,11520,'Influenza B virus (B/Hong Kong/CUHK06017/2001)','no rank'),(1215427,11520,'Influenza B virus (B/Hong Kong/CUHK06081/2003)','no rank'),(1215428,11520,'Influenza B virus (B/Hong Kong/CUHK06088/2003)','no rank'),(1215429,11520,'Influenza B virus (B/Hong Kong/CUHK06137/2002)','no rank'),(1215430,11520,'Influenza B virus (B/Hong Kong/CUHK06212/2003)','no rank'),(1215431,11520,'Influenza B virus (B/Hong Kong/CUHK06241/2005)','no rank'),(1215432,11520,'Influenza B virus (B/Hong Kong/CUHK06320/2003)','no rank'),(1215433,11520,'Influenza B virus (B/Hong Kong/CUHK06327/2003)','no rank'),(1215434,11520,'Influenza B virus (B/Hong Kong/CUHK06328/2003)','no rank'),(1215435,11520,'Influenza B virus (B/Hong Kong/CUHK06331/2005)','no rank'),(1215436,11520,'Influenza B virus (B/Hong Kong/CUHK06337/2005)','no rank'),(1215437,11520,'Influenza B virus (B/Hong Kong/CUHK06343/2003)','no rank'),(1215438,11520,'Influenza B virus (B/Hong Kong/CUHK06346/2003)','no rank'),(1215439,11520,'Influenza B virus (B/Hong Kong/CUHK06400/2003)','no rank'),(1215440,11520,'Influenza B virus (B/Hong Kong/CUHK06550/2003)','no rank'),(1215441,11520,'Influenza B virus (B/Hong Kong/CUHK06702/2005)','no rank'),(1215442,11520,'Influenza B virus (B/Hong Kong/CUHK07123/2005)','no rank'),(1215443,11520,'Influenza B virus (B/Hong Kong/CUHK07597/2005)','no rank'),(1215444,11520,'Influenza B virus (B/Hong Kong/CUHK08335/2005)','no rank'),(1215445,11520,'Influenza B virus (B/Hong Kong/CUHK08338/2005)','no rank'),(1215446,11520,'Influenza B virus (B/Hong Kong/CUHK08842/2005)','no rank'),(1215447,11520,'Influenza B virus (B/Hong Kong/CUHK11134/2005)','no rank'),(1215448,11520,'Influenza B virus (B/Hong Kong/CUHK12098/2005)','no rank'),(1215449,11520,'Influenza B virus (B/Hong Kong/CUHK13723/2001)','no rank'),(1215450,11520,'Influenza B virus (B/Hong Kong/CUHK13773/2001)','no rank'),(1215451,11520,'Influenza B virus (B/Hong Kong/CUHK13803/2001)','no rank'),(1215452,11520,'Influenza B virus (B/Hong Kong/CUHK13865/2001)','no rank'),(1215453,11520,'Influenza B virus (B/Hong Kong/CUHK20976/2000)','no rank'),(1215454,11520,'Influenza B virus (B/Hong Kong/CUHK20995/2000)','no rank'),(1215455,11520,'Influenza B virus (B/Hong Kong/CUHK21881/2002)','no rank'),(1215456,11520,'Influenza B virus (B/Hong Kong/CUHK21892/2000)','no rank'),(1215457,11520,'Influenza B virus (B/Hong Kong/CUHK21905/2000)','no rank'),(1215458,11520,'Influenza B virus (B/Hong Kong/CUHK21906/2000)','no rank'),(1215459,11520,'Influenza B virus (B/Hong Kong/CUHK21910/2000)','no rank'),(1215460,11520,'Influenza B virus (B/Hong Kong/CUHK21937/2003)','no rank'),(1215461,11520,'Influenza B virus (B/Hong Kong/CUHK22019/2002)','no rank'),(1215462,11520,'Influenza B virus (B/Hong Kong/CUHK22269/2002)','no rank'),(1215463,11520,'Influenza B virus (B/Hong Kong/CUHK22269/2003)','no rank'),(1215464,11520,'Influenza B virus (B/Hong Kong/CUHK22328/2001)','no rank'),(1215465,11520,'Influenza B virus (B/Hong Kong/CUHK22361/2001)','no rank'),(1215466,11520,'Influenza B virus (B/Hong Kong/CUHK22394/2001)','no rank'),(1215467,11520,'Influenza B virus (B/Hong Kong/CUHK22467/2001)','no rank'),(1215468,11520,'Influenza B virus (B/Hong Kong/CUHK22476/2000)','no rank'),(1215469,11520,'Influenza B virus (B/Hong Kong/CUHK22574/2000)','no rank'),(1215470,11520,'Influenza B virus (B/Hong Kong/CUHK22731/2001)','no rank'),(1215471,11520,'Influenza B virus (B/Hong Kong/CUHK22805/2002)','no rank'),(1215472,11520,'Influenza B virus (B/Hong Kong/CUHK22857/2000)','no rank'),(1215473,11520,'Influenza B virus (B/Hong Kong/CUHK22941/2001)','no rank'),(1215474,11520,'Influenza B virus (B/Hong Kong/CUHK22975/2001)','no rank'),(1215475,11520,'Influenza B virus (B/Hong Kong/CUHK22980/2001)','no rank'),(1215476,11520,'Influenza B virus (B/Hong Kong/CUHK23362/2000)','no rank'),(1215477,11520,'Influenza B virus (B/Hong Kong/CUHK24393/2002)','no rank'),(1215478,11520,'Influenza B virus (B/Hong Kong/CUHK24511/2000)','no rank'),(1215479,11520,'Influenza B virus (B/Hong Kong/CUHK25064/2000)','no rank'),(1215480,11520,'Influenza B virus (B/Hong Kong/CUHK25867/2010)','no rank'),(1215481,11520,'Influenza B virus (B/Hong Kong/CUHK26708/2000)','no rank'),(1215482,11520,'Influenza B virus (B/Hong Kong/CUHK26861/2010)','no rank'),(1215483,11520,'Influenza B virus (B/Hong Kong/CUHK28151/2000)','no rank'),(1215484,11520,'Influenza B virus (B/Hong Kong/CUHK28267/2010)','no rank'),(1215485,11520,'Influenza B virus (B/Hong Kong/CUHK28369/2010)','no rank'),(1215486,11520,'Influenza B virus (B/Hong Kong/CUHK28755/2010)','no rank'),(1215487,11520,'Influenza B virus (B/Hong Kong/CUHK29195/2010)','no rank'),(1215488,11520,'Influenza B virus (B/Hong Kong/CUHK29353/2010)','no rank'),(1215489,11520,'Influenza B virus (B/Hong Kong/CUHK29355/2010)','no rank'),(1215490,11520,'Influenza B virus (B/Hong Kong/CUHK29656/2000)','no rank'),(1215491,11520,'Influenza B virus (B/Hong Kong/CUHK30805/2010)','no rank'),(1215492,11520,'Influenza B virus (B/Hong Kong/CUHK30950/2010)','no rank'),(1215493,11520,'Influenza B virus (B/Hong Kong/CUHK32302/2010)','no rank'),(1215494,11520,'Influenza B virus (B/Hong Kong/CUHK32800/2010)','no rank'),(1215495,11520,'Influenza B virus (B/Hong Kong/CUHK33398/2004)','no rank'),(1215496,11520,'Influenza B virus (B/Hong Kong/CUHK33528/2004)','no rank'),(1215497,11520,'Influenza B virus (B/Hong Kong/CUHK33583/2004)','no rank'),(1215498,11520,'Influenza B virus (B/Hong Kong/CUHK34437/2010)','no rank'),(1215499,11520,'Influenza B virus (B/Hong Kong/CUHK34602/2002)','no rank'),(1215500,11520,'Influenza B virus (B/Hong Kong/CUHK34740/2002)','no rank'),(1215501,11520,'Influenza B virus (B/Hong Kong/CUHK34987/2002)','no rank'),(1215502,11520,'Influenza B virus (B/Hong Kong/CUHK35386/2002)','no rank'),(1215503,11520,'Influenza B virus (B/Hong Kong/CUHK35509/2002)','no rank'),(1215504,11520,'Influenza B virus (B/Hong Kong/CUHK35884/2002)','no rank'),(1215505,11520,'Influenza B virus (B/Hong Kong/CUHK35930/2002)','no rank'),(1215506,11520,'Influenza B virus (B/Hong Kong/CUHK38197/2010)','no rank'),(1215507,11520,'Influenza B virus (B/Hong Kong/CUHK39928/2010)','no rank'),(1215508,11520,'Influenza B virus (B/Hong Kong/CUHK39992/2010)','no rank'),(1215509,11520,'Influenza B virus (B/Hong Kong/CUHK40135/2010)','no rank'),(1215510,11520,'Influenza B virus (B/Hong Kong/CUHK40136/2010)','no rank'),(1215511,11520,'Influenza B virus (B/Hong Kong/CUHK40165/2005)','no rank'),(1215512,11520,'Influenza B virus (B/Hong Kong/CUHK40351/2010)','no rank'),(1215513,11520,'Influenza B virus (B/Hong Kong/CUHK42442/2007)','no rank'),(1215514,11520,'Influenza B virus (B/Hong Kong/CUHK43516/2007)','no rank'),(1215515,11520,'Influenza B virus (B/Hong Kong/CUHK44142/2007)','no rank'),(1215516,11520,'Influenza B virus (B/Hong Kong/CUHK44257/2005)','no rank'),(1215517,11520,'Influenza B virus (B/Hong Kong/CUHK44997/2007)','no rank'),(1215518,11520,'Influenza B virus (B/Hong Kong/CUHK45094/2005)','no rank'),(1215519,11520,'Influenza B virus (B/Hong Kong/CUHK45490/2000)','no rank'),(1215520,11520,'Influenza B virus (B/Hong Kong/CUHK45661/2000)','no rank'),(1215521,11520,'Influenza B virus (B/Hong Kong/CUHK45806/2000)','no rank'),(1215522,11520,'Influenza B virus (B/Hong Kong/CUHK45810/2000)','no rank'),(1215523,11520,'Influenza B virus (B/Hong Kong/CUHK46178/2007)','no rank'),(1215524,11520,'Influenza B virus (B/Hong Kong/CUHK46869/2005)','no rank'),(1215525,11520,'Influenza B virus (B/Hong Kong/CUHK47361/2005)','no rank'),(1215526,11520,'Influenza B virus (B/Hong Kong/CUHK48904/2007)','no rank'),(1215527,11520,'Influenza B virus (B/Hong Kong/CUHK49537/2005)','no rank'),(1215528,11520,'Influenza B virus (B/Hong Kong/CUHK50098/2006)','no rank'),(1215529,11520,'Influenza B virus (B/Hong Kong/CUHK50099/2006)','no rank'),(1215530,11520,'Influenza B virus (B/Hong Kong/CUHK50135/2004)','no rank'),(1215531,11520,'Influenza B virus (B/Hong Kong/CUHK50385/2004)','no rank'),(1215532,11520,'Influenza B virus (B/Hong Kong/CUHK50519/2004)','no rank'),(1215533,11520,'Influenza B virus (B/Hong Kong/CUHK50543/2006)','no rank'),(1215534,11520,'Influenza B virus (B/Hong Kong/CUHK50556/2004)','no rank'),(1215535,11520,'Influenza B virus (B/Hong Kong/CUHK50602/2002)','no rank'),(1215536,11520,'Influenza B virus (B/Hong Kong/CUHK50636/2004)','no rank'),(1215537,11520,'Influenza B virus (B/Hong Kong/CUHK50947/2004)','no rank'),(1215538,11520,'Influenza B virus (B/Hong Kong/CUHK50959/2004)','no rank'),(1215539,11520,'Influenza B virus (B/Hong Kong/CUHK51106/2004)','no rank'),(1215540,11520,'Influenza B virus (B/Hong Kong/CUHK51122/2006)','no rank'),(1215541,11520,'Influenza B virus (B/Hong Kong/CUHK51149/2004)','no rank'),(1215542,11520,'Influenza B virus (B/Hong Kong/CUHK51219/2002)','no rank'),(1215543,11520,'Influenza B virus (B/Hong Kong/CUHK51357/2004)','no rank'),(1215544,11520,'Influenza B virus (B/Hong Kong/CUHK51379/2003)','no rank'),(1215545,11520,'Influenza B virus (B/Hong Kong/CUHK51422/2006)','no rank'),(1215546,11520,'Influenza B virus (B/Hong Kong/CUHK51670/2002)','no rank'),(1215547,11520,'Influenza B virus (B/Hong Kong/CUHK51798/2002)','no rank'),(1215548,11520,'Influenza B virus (B/Hong Kong/CUHK52028/2002)','no rank'),(1215549,11520,'Influenza B virus (B/Hong Kong/CUHK52162/2002)','no rank'),(1215550,11520,'Influenza B virus (B/Hong Kong/CUHK52216/2004)','no rank'),(1215551,11520,'Influenza B virus (B/Hong Kong/CUHK52245/2002)','no rank'),(1215552,11520,'Influenza B virus (B/Hong Kong/CUHK52426/2004)','no rank'),(1215553,11520,'Influenza B virus (B/Hong Kong/CUHK52640/2004)','no rank'),(1215554,11520,'Influenza B virus (B/Hong Kong/CUHK52705/2004)','no rank'),(1215555,11520,'Influenza B virus (B/Hong Kong/CUHK52855/2000)','no rank'),(1215556,11520,'Influenza B virus (B/Hong Kong/CUHK53722/2004)','no rank'),(1215557,11520,'Influenza B virus (B/Hong Kong/CUHK54261/2006)','no rank'),(1215558,11520,'Influenza B virus (B/Hong Kong/CUHK55362/2006)','no rank'),(1215559,11520,'Influenza B virus (B/Hong Kong/CUHK55544/2006)','no rank'),(1215560,11520,'Influenza B virus (B/Hong Kong/CUHK56028/2006)','no rank'),(1215561,11520,'Influenza B virus (B/Hong Kong/CUHK56336/2004)','no rank'),(1215562,11520,'Influenza B virus (B/Hong Kong/CUHK56533/2006)','no rank'),(1215563,11520,'Influenza B virus (B/Hong Kong/CUHK56837/2006)','no rank'),(1215564,11520,'Influenza B virus (B/Hong Kong/CUHK57008/2006)','no rank'),(1215565,11520,'Influenza B virus (B/Hong Kong/CUHK58582/2004)','no rank'),(1215566,11520,'Influenza B virus (B/Hong Kong/CUHK58706/2004)','no rank'),(1215567,11520,'Influenza B virus (B/Hong Kong/CUHK60082/2008)','no rank'),(1215568,11520,'Influenza B virus (B/Hong Kong/CUHK61247/2008)','no rank'),(1215569,11520,'Influenza B virus (B/Hong Kong/CUHK62035/2008)','no rank'),(1215570,11520,'Influenza B virus (B/Hong Kong/CUHK62622/2008)','no rank'),(1215571,11520,'Influenza B virus (B/Hong Kong/CUHK63087/2007)','no rank'),(1215572,11520,'Influenza B virus (B/Hong Kong/CUHK63116/2005)','no rank'),(1215573,11520,'Influenza B virus (B/Hong Kong/CUHK63126/2008)','no rank'),(1215574,11520,'Influenza B virus (B/Hong Kong/CUHK63150/2008)','no rank'),(1215575,11520,'Influenza B virus (B/Hong Kong/CUHK63194/2008)','no rank'),(1215576,11520,'Influenza B virus (B/Hong Kong/CUHK63219/2007)','no rank'),(1215577,11520,'Influenza B virus (B/Hong Kong/CUHK63364/2006)','no rank'),(1215578,11520,'Influenza B virus (B/Hong Kong/CUHK63367/2008)','no rank'),(1215579,11520,'Influenza B virus (B/Hong Kong/CUHK63832/2008)','no rank'),(1215580,11520,'Influenza B virus (B/Hong Kong/CUHK63884/2008)','no rank'),(1215581,11520,'Influenza B virus (B/Hong Kong/CUHK64054/2008)','no rank'),(1215582,11520,'Influenza B virus (B/Hong Kong/CUHK64327/2007)','no rank'),(1215583,11520,'Influenza B virus (B/Hong Kong/CUHK65660/2006)','no rank'),(1215584,11520,'Influenza B virus (B/Hong Kong/CUHK65786/2008)','no rank'),(1215585,11520,'Influenza B virus (B/Hong Kong/CUHK66461/2006)','no rank'),(1215586,11520,'Influenza B virus (B/Hong Kong/CUHK66862/2006)','no rank'),(1215587,11520,'Influenza B virus (B/Hong Kong/CUHK67032/2008)','no rank'),(1215588,11520,'Influenza B virus (B/Hong Kong/CUHK67089/2007)','no rank'),(1215589,11520,'Influenza B virus (B/Hong Kong/CUHK67710/2008)','no rank'),(1215590,11520,'Influenza B virus (B/Hong Kong/CUHK68567/2007)','no rank'),(1215591,11520,'Influenza B virus (B/Hong Kong/CUHK69306/2008)','no rank'),(1215592,11520,'Influenza B virus (B/Hong Kong/CUHK69850/2008)','no rank'),(1215593,11520,'Influenza B virus (B/Hong Kong/CUHK70022/2003)','no rank'),(1215594,11520,'Influenza B virus (B/Hong Kong/CUHK71975/2003)','no rank'),(1215595,11520,'Influenza B virus (B/Hong Kong/CUHK73990/2003)','no rank'),(1215596,11520,'Influenza B virus (B/Hong Kong/CUHK74092/2007)','no rank'),(1215597,11520,'Influenza B virus (B/Hong Kong/CUHK74822/2007)','no rank'),(1215598,11520,'Influenza B virus (B/Hong Kong/CUHK77522/2008)','no rank'),(1215599,11520,'Influenza B virus (B/Hong Kong/CUHK81112/2008)','no rank'),(1215600,9644,'Ursus arctos isabellinus','subspecies'),(1215601,1350,'Enterococcus sp. L3','species'),(1215602,1350,'Enterococcus sp. L9','species'),(1215603,5127,'Fusarium fujikuroi B14','no rank'),(1215604,13513,'Eulemur albifrons','species'),(1215605,953,'Wolbachia endosymbiont of Culex pipiens pallens','species'),(1215606,1386,'Bacillus sp. GP-23','species'),(1215607,279890,'Acanthamoeba sp. 4482SL','species'),(1215608,279890,'Acanthamoeba sp. ACANT','species'),(1215609,279890,'Acanthamoeba sp. ALC10','species'),(1215610,279890,'Acanthamoeba sp. ALC2A','species'),(1215611,279890,'Acanthamoeba sp. CANZ','species'),(1215612,188956,'Cercozoa sp. 900','species'),(1215613,188956,'Cercozoa sp. M6MM','species'),(1215614,569950,'Flabellula sp. ISO14','species'),(1215615,569950,'Flabellula sp. S3M27','species'),(1215616,569950,'Flabellula sp. S5M32','species'),(1215617,569950,'Flabellula sp. SBGL1','species'),(1215618,286589,'Naegleria sp. 4542','species'),(1215619,286589,'Naegleria sp. 62K4','species'),(1215620,286589,'Naegleria sp. GG4BV','species'),(1215621,286589,'Naegleria sp. J14Z1','species'),(1215622,286589,'Naegleria sp. K4482J','species'),(1215623,136463,'Saccamoeba sp. DP7','species'),(1215624,136463,'Saccamoeba sp. MSED6','species'),(1215625,136463,'Saccamoeba sp. PV67','species'),(1215626,136463,'Saccamoeba sp. W187G','species'),(1215627,136463,'Stenamoeba sp. HP839','species'),(1215628,325087,'Vannella sp. ACN1','species'),(1215629,325087,'Vannella sp. ASL3','species'),(1215630,325087,'Vannella sp. BAK1','species'),(1215631,325087,'Vannella sp. BEN3V','species'),(1215632,325087,'Vannella sp. BOTM','species'),(1215633,325087,'Vannella sp. CAME','species'),(1215634,325087,'Vannella sp. CHOR','species'),(1215635,325087,'Vannella sp. ECH30','species'),(1215636,325087,'Vannella sp. ELH1','species'),(1215637,325087,'Vannella sp. ELH2','species'),(1215638,325087,'Vannella sp. ELH3','species'),(1215639,325087,'Vannella sp. ELH4','species'),(1215640,325087,'Vannella sp. ELH5','species'),(1215641,325087,'Vannella sp. ELH6','species'),(1215642,325087,'Vannella sp. ELH7','species'),(1215643,325087,'Vannella sp. ISCRH','species'),(1215644,325087,'Vannella sp. ISO4','species'),(1215645,325087,'Vannella sp. ISOKONT','species'),(1215646,325087,'Vannella sp. JKS2','species'),(1215647,325087,'Vannella sp. JKZ','species'),(1215648,325087,'Vannella sp. JRF2','species'),(1215649,325087,'Vannella sp. KONT2Pe','species'),(1215650,325087,'Vannella sp. LITHOV','species'),(1215651,325087,'Vannella sp. MSPE','species'),(1215652,325087,'Vannella sp. PHILM','species'),(1215653,325087,'Vannella sp. PHILV','species'),(1215654,325087,'Vannella sp. R','species'),(1215655,325087,'Vannella sp. REH2','species'),(1215656,325087,'Vannella sp. RSSF','species'),(1215657,325087,'Vannella sp. RT3TT','species'),(1215658,325087,'Vannella sp. S3M13','species'),(1215659,325087,'Vannella sp. S4M23','species'),(1215660,325087,'Vannella sp. S4M24','species'),(1215661,325087,'Vannella sp. S4M30','species'),(1215662,325087,'Vannella sp. S6M33','species'),(1215663,325087,'Vannella sp. S7M35','species'),(1215664,325087,'Vannella sp. S7M36','species'),(1215665,325087,'Vannella sp. S98M54F','species'),(1215666,325087,'Vannella sp. S98M7','species'),(1215667,325087,'Vannella sp. SEDFS','species'),(1215668,325087,'Vannella sp. SMA13V','species'),(1215669,325087,'Vannella sp. SMA26','species'),(1215670,325087,'Vannella sp. SMA30','species'),(1215671,325087,'Vannella sp. SMA7V','species'),(1215672,325087,'Vannella sp. SYM43','species'),(1215673,325087,'Vannella sp. T02','species'),(1215674,325087,'Vannella sp. ULLAP','species'),(1215675,325061,'Protacanthamoeba sp. PM1','species'),(1215676,325061,'Protacanthamoeba sp. PM5','species'),(1215677,472930,'Protostelium sp. 4638','species'),(1215678,136458,'Paraflabellula sp. RT1TT','species'),(1215679,498003,'Nolandella sp. AFSM9','species'),(1215680,218664,'Lingulamoeba sp. RSH1','species'),(1215681,569950,'Flabellula trinovantica','species'),(1215682,104535,'Uronema sp. AF-2012','species'),(1215683,547,'Enterobacter sp. M3(2012)','species'),(1215684,647517,'Norovirus Hu/GI.4/GuizhouCDC189/2010/CHN','no rank'),(1215685,5475,'Candida tanticharoeniae','species'),(1215686,32263,'Tetranychus lambi','species'),(1215687,32263,'Tetranychus merganser','species'),(1215688,32263,'Tetranychus malaysiensis','species'),(1215689,549186,'Campyloderes sp. HY 2012a','species'),(1215690,549186,'Campyloderes sp. HY 2012b','species'),(1215691,549188,'Condyloderes sp. HY 2012','species'),(1215692,327034,'Echinoderes sp. HY 2012a','species'),(1215693,327034,'Echinoderes sp. HY 2012b','species'),(1215694,327034,'Echinoderes sp. HY 2012c','species'),(1215695,327034,'Echinoderes sp. HY 2012d','species'),(1215696,310838,'Zelinkaderes sp. HY 2012','species'),(1215697,51519,'Pycnophyes oshoroensis','species'),(1215698,51519,'Pycnophyes sp. HY 2012a','species'),(1215699,51519,'Pycnophyes sp. HY 2012b','species'),(1215700,51516,'Unclassified Kinorhyncha','no rank'),(1215701,1215700,'Kinorhyncha sp. HY 2012','species'),(1215702,1215717,'Antygomonas','genus'),(1215703,1215702,'Antygomonas sp. HY 2012a','species'),(1215704,1215702,'Antygomonas sp. HY 2012b','species'),(1215705,1215702,'Antygomonas sp. HY 2012c','species'),(1215706,1215718,'Dracoderes','genus'),(1215707,1215706,'Dracoderes abei','species'),(1215711,1215726,'Sphenoderes','genus'),(1215712,1215711,'Sphenoderes poseidon','species'),(1215713,1215725,'Paracentrophyes','genus'),(1215714,1215713,'Paracentrophyes anurus','species'),(1215715,51518,'Kinorhynchus','genus'),(1215716,1215715,'Kinorhynchus yushini','species'),(1215717,310836,'Antygomonidae','family'),(1215718,310836,'Dracoderidae','family'),(1215719,104242,'Clavaria aff. fragilis GC01100802','species'),(1215720,104242,'Clavaria sp. BIO 10433','species'),(1215721,104242,'Clavaria sp. BRACR 16032','species'),(1215722,104242,'Clavaria sp. BRACR 16695','species'),(1215723,104242,'Clavaria sp. K(M) 80239','species'),(1215724,104242,'Clavaria sp. SAV2000','species'),(1215725,51517,'Neocentrophyidae','family'),(1215726,310836,'Semnoderidae','family'),(1215728,1206794,'Scalidophora','superphylum'),(1215730,34407,'Colletotrichum kahawae subsp. ciggaro','subspecies'),(1215731,5455,'Colletotrichum aenigma','species'),(1215732,5455,'Colletotrichum aotearoa','species'),(1215733,5455,'Colletotrichum queenslandicum','species'),(1215734,5455,'Colletotrichum alienum','species'),(1215735,5455,'Colletotrichum alatae','species'),(1215736,5455,'Colletotrichum clidemiae','species'),(1215737,5455,'Colletotrichum aeschynomenes','species'),(1215738,5455,'Colletotrichum ti','species'),(1215739,293581,'Helicotylenchus sp. THP-2012','species'),(1215740,1172,'Anabaena variabilis GITAM RGP','no rank'),(1215741,97376,'Biscogniauxia maritima','species'),(1215742,71669,'Conocybe alkovii','species'),(1215743,71669,'Conocybe hausknechtii','species'),(1215744,71669,'Conocybe mandshurica','species'),(1215745,1663,'Arthrobacter sp. SD5','species'),(1215746,1386,'Bacillus sp. JNF-1','species'),(1215747,1177,'Nostoc sp. JC2012/1','species'),(1215748,1177,'Nostoc sp. JC2012/2','species'),(1215749,1177,'Nostoc sp. JC2012/3','species'),(1215750,44611,'Fischerula sp. RHAM489','species'),(1215751,405928,'Hydnobolites sp. MES432','species'),(1215752,405928,'Hydnobolites sp. MIN 925921','species'),(1215753,405928,'Hydnobolites sp. MIN 925603','species'),(1215754,405928,'Hydnobolites sp. MIN 925615','species'),(1215755,405928,'Hydnobolites sp. MIN 925927','species'),(1215756,405928,'Hydnobolites sp. MIN 925917','species'),(1215757,44616,'Hydnotrya sp. GB397','species'),(1215758,176137,'Pezizaceae sp. 15 MIN 929322','species'),(1215759,176137,'Pezizaceae sp. 15 MIN 929333','species'),(1215760,176137,'Pezizaceae sp. MIN 925925','species'),(1215761,176137,'Pezizaceae sp. MIN 925641','species'),(1215762,176137,'Pezizaceae sp. MES379','species'),(1215763,176137,'Pezizaceae sp. GB366','species'),(1215764,176137,'Pezizaceae sp. GB398','species'),(1215765,176137,'Pezizaceae sp. MES408','species'),(1215766,176137,'Pezizaceae sp. MES409','species'),(1215767,176137,'Pezizaceae sp. MES450','species'),(1215768,176137,'Pezizaceae sp. MIN 925932','species'),(1215769,176137,'Pezizaceae sp. MIN 925617','species'),(1215770,176137,'Pezizaceae sp. MIN 925918','species'),(1215771,176137,'Pezizaceae sp. MIN 925916','species'),(1215772,36048,'Tuber sp. GB389','species'),(1215773,36048,'Tuber sp. MES361','species'),(1215774,36048,'Tuber sp. MES375','species'),(1215775,173113,'Amylascus cf. tasmanicus H5626','species'),(1215776,173113,'Amylascus sp. Amyl_T26238_Arg','species'),(1215777,405928,'Hydnobolites sp. 1 RH-2012','species'),(1215778,405928,'Hydnobolites sp. 10 RH-2012','species'),(1215779,405928,'Hydnobolites sp. 11 RH-2012','species'),(1215780,405928,'Hydnobolites sp. 12 RH-2012','species'),(1215781,405928,'Hydnobolites sp. 13 RH-2012','species'),(1215782,405928,'Hydnobolites sp. 3 RH-2012','species'),(1215783,405928,'Hydnobolites sp. 7 RH-2012','species'),(1215786,405928,'Hydnobolites sp. MES364','species'),(1215787,405928,'Hydnobolites sp. 14 RH-2012','species'),(1215788,405928,'Hydnobolites sp. 15 RH-2012','species'),(1215789,405928,'Hydnobolites sp. 16 RH-2012','species'),(1215790,405928,'Hydnobolites sp. 17 RH-2012','species'),(1215791,405928,'Hydnobolites sp. 18 RH-2012','species'),(1215792,405928,'Hydnobolites sp. 5 RH-2012','species'),(1215793,405928,'Hydnobolites sp. 6 RH-2012','species'),(1215794,44616,'Hydnotrya sp. MES305','species'),(1215795,1084660,'Muciturbo sp. H5715','species'),(1215796,74853,'Pachyphloeus sp. RH1229','species'),(1215807,74853,'Pachyphloeus sp. 17 RH-2012','species'),(1215808,74853,'Pachyphloeus sp. 20 RH-2012','species'),(1215809,74853,'Pachyphloeus sp. 22 RH-2012','species'),(1215810,74853,'Pachyphloeus sp. 9 RH-2012','species'),(1215811,74853,'Pachyphloeus sp. RH-2012','species'),(1215812,74853,'Pachyphloeus sp. 13 RH-2012','species'),(1215813,74853,'Pachyphloeus sp. 14 RH-2012','species'),(1215814,74853,'Pachyphloeus sp. 18 RH-2012','species'),(1215815,74853,'Pachyphloeus sp. 21 RH-2012','species'),(1215816,74853,'Pachyphloeus sp. 23 RH-2012','species'),(1215817,74853,'Pachyphloeus sp. 8 RH-2012','species'),(1215818,74853,'Pachyphloeus sp. F13253','species'),(1215822,40593,'Peziza sp. RH1314','species'),(1215823,40593,'Peziza sp. RH1217','species'),(1215824,40593,'Peziza sp. RH1187','species'),(1215825,40593,'Peziza sp. RH1211','species'),(1215826,40593,'Peziza sp. RH1250','species'),(1215827,40593,'Peziza sp. MES423','species'),(1215828,176137,'Pezizaceae sp. MES365','species'),(1215829,176137,'Pezizaceae sp. 3 RH-2012','species'),(1215830,176137,'Pezizaceae sp. GW1','species'),(1215831,176137,'Pezizaceae sp. MES435','species'),(1215832,176137,'Pezizaceae sp. GB384','species'),(1215833,176137,'Pezizaceae sp. GB387','species'),(1215834,176137,'Pezizaceae sp. GB388','species'),(1215835,176137,'Pezizaceae sp. AMRH10','species'),(1215836,176137,'Pezizaceae sp. AMRH138','species'),(1215837,176137,'Pezizaceae sp. AMRH17','species'),(1215838,176137,'Pezizaceae sp. AMRH177','species'),(1215839,176137,'Pezizaceae sp. AMRH32','species'),(1215840,176137,'Pezizaceae sp. AMRH51','species'),(1215841,176137,'Pezizaceae sp. AMRH59','species'),(1215842,176137,'Pezizaceae sp. AMRH67','species'),(1215843,176137,'Pezizaceae sp. AMTL107','species'),(1215844,176137,'Pezizaceae sp. AMTL177','species'),(1215845,176137,'Pezizaceae sp. GB363','species'),(1215846,176137,'Pezizaceae sp. GB359','species'),(1215847,176137,'Pezizaceae sp. MES327','species'),(1215848,176137,'Pezizaceae sp. MES360','species'),(1215849,173150,'Ruhlandiella sp. RH-2012','species'),(1215855,90807,'Scabropezia sp. RH1238','species'),(1215856,36048,'Tuber sp. MES448','species'),(1215857,36048,'Tuber sp. MES323','species'),(1215858,36048,'Tuber sp. AMRH136','species'),(1215859,36048,'Tuber sp. AMRH157','species'),(1215860,36048,'Tuber sp. AMRH208','species'),(1215861,36048,'Tuber sp. AMRH226','species'),(1215862,36048,'Tuber sp. GB350','species'),(1215863,36048,'Tuber sp. SK1','species'),(1215864,36048,'Tuber sp. 36 RH-2012','species'),(1215865,74853,'Pachyphloeus sp. 12 RH-2012','species'),(1215866,74853,'Pachyphloeus cf. virescens RH63','species'),(1215867,40593,'Peziza cf. saccardoana RH1313','species'),(1215868,40593,'Peziza cf. badia RH1268','species'),(1215869,90807,'Scabropezia cf. flavovirens RH1209','species'),(1215870,90807,'Scabropezia cf. flavovirens AMRH94','species'),(1215871,90807,'Scabropezia cf. flavovirens NV2011.08.11','species'),(1215872,90807,'Scabropezia cf. scabrosa 31.02.469.11','species'),(1215873,311780,'Paecilomyces cf. penicillatus 2 RH-2012','species'),(1215874,311780,'Paecilomyces cf. penicillatus 1 RH-2012','species'),(1215875,119947,'Ulocladium sp. CGMCC5507','species'),(1215876,1213737,'Schizopora cf. radula DLL2009-049','species'),(1215877,1213737,'Schizopora cf. radula DLL2009-082','species'),(1215878,1213737,'Schizopora cf. radula DLL2009-087','species'),(1215879,3869,'Lupinus sp. AT-2012','species'),(1215880,3906,'Vicia faba var. major','species'),(1215881,108656,'Horismenus sp. SLL-2012','species'),(1215882,58229,'Chloroflexi bacterium enrichment culture clone phylotype P3','species'),(1215883,58229,'Chloroflexi bacterium enrichment culture clone phylotype P4','species'),(1215884,58229,'Chloroflexi bacterium enrichment culture clone phylotype P5','species'),(1215885,58229,'Chloroflexi bacterium enrichment culture clone phylotype P6','species'),(1215886,58229,'Chloroflexi bacterium enrichment culture clone phylotype P7','species'),(1215887,58229,'Chloroflexi bacterium enrichment culture clone phylotype P8','species'),(1215888,169969,'Brevibacillus sp. enrichment culture clone phylotype P24','species'),(1215889,169969,'Brevibacillus sp. enrichment culture clone phylotype P25','species'),(1215890,263859,'Anoxybacillus sp. enrichment culture clone phylotype P27','species'),(1215891,99283,'Armatimonadetes bacterium enrichment culture clone phylotype P16','species'),(1215892,136503,'Psittacara mitratus mitratus','subspecies'),(1215893,50742,'Bacteroidetes bacterium enrichment culture clone phylotype P11','species'),(1215894,51233,'Chlorobi bacterium enrichment culture clone phylotype P1','species'),(1215895,51233,'Chlorobi bacterium enrichment culture clone phylotype P2','species'),(1215896,40903,'Planctomycete enrichment culture clone phylotype P12','species'),(1215897,40903,'Planctomycete enrichment culture clone phylotype P13','species'),(1215898,47936,'proteobacterium enrichment culture clone phylotype P14','species'),(1215899,47936,'proteobacterium enrichment culture clone phylotype P15','species'),(1215900,62269,'Thermus sp. enrichment culture clone phylotype P20','species'),(1215901,47928,'Firmicutes bacterium enrichment culture clone phylotype P9','species'),(1215902,142185,'Gemmatimonadetes bacterium enrichment culture clone phylotype P10','species'),(1215903,150247,'Anoxybacillus sp. YEE','species'),(1215904,270,'Thermus sp. NAD','species'),(1215905,1069995,'Ignavibacterium sp. enrichment culture clone phylotype P17','species'),(1215906,1069995,'Ignavibacterium sp. enrichment culture clone phylotype P18','species'),(1215907,1069995,'Ignavibacterium sp. enrichment culture clone phylotype P19','species'),(1215908,169969,'Brevibacillus sp. enrichment culture clone phylotype P26','species'),(1215909,435294,'Caldilinea sp. enrichment culture clone phylotype P23','species'),(1215910,214039,'Chloroflexus sp. enrichment culture clone phylotype P22','species'),(1215912,189774,'Chloroflexi bacterium JEA33','species'),(1215913,475964,'Litorilinea','genus'),(1215914,1582,'Lactobacillus casei W56','no rank'),(1215915,1366,'Lactococcus raffinolactis 4877','no rank'),(1215916,1029658,'Nuttalliella aff. namaqua CAM-2012','species'),(1215917,118206,'Hydrosaurus sp. TMT-2012','species'),(1215918,130818,'Vibrionaceae bacterium KMM 6351','species'),(1215919,189831,'Eastern box turtle adenovirus','species'),(1215920,189831,'Pancake tortoise adenovirus','species'),(1215921,189831,'Red eared slider adenovirus','species'),(1215922,189831,'Yellow-bellied slider adenovirus','species'),(1215923,33807,'alpha proteobacterium BH-4','species'),(1215925,1817,'Nocardia sp. VRC07','species'),(1215926,211524,'Phytophthora sp. P0622','species'),(1215927,211524,'Phytophthora sp. P10860','species'),(1215928,211524,'Phytophthora sp. P10866','species'),(1215929,211524,'Phytophthora sp. P10870','species'),(1215930,211524,'Phytophthora sp. P10873','species'),(1215931,211524,'Phytophthora sp. P10875','species'),(1215932,211524,'Phytophthora sp. P10878','species'),(1215933,211524,'Phytophthora sp. P11055','species'),(1215934,211524,'Phytophthora sp. P11098','species'),(1215935,211524,'Phytophthora sp. P11498','species'),(1215936,211524,'Phytophthora sp. P15127','species'),(1215937,211524,'Phytophthora sp. P19007','species'),(1215938,211524,'Phytophthora sp. P19018','species'),(1215939,211524,'Phytophthora sp. P19030','species'),(1215940,211524,'Phytophthora sp. P19041','species'),(1215941,211524,'Phytophthora sp. P19052','species'),(1215942,211524,'Phytophthora sp. P19055','species'),(1215943,211524,'Phytophthora sp. P19071','species'),(1215944,211524,'Phytophthora sp. P19081','species'),(1215945,211524,'Phytophthora sp. P19083','species'),(1215946,211524,'Phytophthora sp. P19085','species'),(1215947,211524,'Phytophthora sp. P19104','species'),(1215948,211524,'Phytophthora sp. P19105','species'),(1215949,211524,'Phytophthora sp. P19106','species'),(1215950,211524,'Phytophthora sp. P19108','species'),(1215951,211524,'Phytophthora sp. P19110','species'),(1215952,211524,'Phytophthora sp. P19114','species'),(1215953,211524,'Phytophthora sp. P19117','species'),(1215954,211524,'Phytophthora sp. P19121','species'),(1215955,211524,'Phytophthora sp. P19134','species'),(1215956,211524,'Phytophthora sp. P19144','species'),(1215957,211524,'Phytophthora sp. P19145','species'),(1215958,211524,'Phytophthora sp. P19146','species'),(1215959,211524,'Phytophthora sp. P19156','species'),(1215960,211524,'Phytophthora sp. P19160','species'),(1215961,211524,'Phytophthora sp. P19163','species'),(1215962,211524,'Phytophthora sp. P19168','species'),(1215963,211524,'Phytophthora sp. P19172','species'),(1215964,211524,'Phytophthora sp. P19173','species'),(1215965,211524,'Phytophthora sp. P19175','species'),(1215966,211524,'Phytophthora sp. P19176','species'),(1215967,211524,'Phytophthora sp. P19177','species'),(1215968,211524,'Phytophthora sp. P19178','species'),(1215969,211524,'Phytophthora sp. P19179','species'),(1215970,211524,'Phytophthora sp. P19180','species'),(1215971,211524,'Phytophthora sp. P19181','species'),(1215972,211524,'Phytophthora sp. P3773','species'),(1215973,211524,'Phytophthora sp. P6127','species'),(1215974,211524,'Phytophthora sp. P6129','species'),(1215975,211524,'Phytophthora sp. P6130','species'),(1215976,211524,'Phytophthora sp. P8485','species'),(1215977,931553,'Copromyxa sp. PKD 2011','species'),(1215981,5792,'Didymium sp. CCIKV','species'),(1215982,218659,'Vexillifera sp. S2M1','species'),(1215983,232852,'Protophysarum sp. PV64','species'),(1215984,136449,'Echinamoeba silvestris','species'),(1215985,555369,'unclassified Tubulinea','no rank'),(1215986,1215985,'Tubulinea group 02 sp. 1HFKJ','species'),(1215987,1215985,'Tubulinea group 02 sp. CC4HA','species'),(1215988,1215985,'Tubulinea group 02 sp. HF1KJ','species'),(1215989,1215985,'Tubulinea group 02 sp. HF3KL','species'),(1215990,1215985,'Tubulinea group 03 sp. ROD2G','species'),(1215991,1215985,'Tubulinea group 03 sp. ROD4G','species'),(1215992,1215985,'Tubulinea group 03 sp. ROD5G','species'),(1215993,1215985,'Tubulinea group 03 sp. ROD8G','species'),(1215994,1215985,'Tubulinea group 04 sp. BCHM5','species'),(1215995,1215985,'Tubulinea group 04 sp. CAL5','species'),(1215996,1215985,'Tubulinea group 04 sp. CAL7','species'),(1215997,1215985,'Tubulinea group 04 sp. MSED2','species'),(1215998,1215985,'Tubulinea group 04 sp. P18','species'),(1215999,1215985,'Tubulinea group 04 sp. PPD16','species'),(1216000,1215985,'Tubulinea group 04 sp. W185G','species'),(1216001,1215985,'Tubulinea sp. 4388','species'),(1216002,1215985,'Tubulinea sp. 4790','species'),(1216006,92172,'Vibrio aerogenes CECT 7868','no rank'),(1216007,151081,'Pseudoalteromonas ruthenica CP76','no rank'),(1216008,29331,'Amphibacillus jilinensis','species'),(1216010,3712,'Brassica oleracea var. sabauda','varietas'),(1216011,109153,'Erucastrum leucanthum','species'),(1216013,52624,'Corbula erythrodon','species'),(1216014,5140,'Neurospora sp. JL','species'),(1216015,498003,'Nolandella hibernica','species'),(1216018,1386,'Bacillus sp. ZM3 (U30)','species'),(1216019,47034,'Sulla capitata','species'),(1216021,374065,'Hyloscirtus alytolylax','species'),(1216022,374065,'Hyloscirtus criptico','species'),(1216023,374065,'Hyloscirtus larinopygion','species'),(1216024,374065,'Hyloscirtus princecharlesi','species'),(1216025,374065,'Hyloscirtus psarolaimus','species'),(1216026,374065,'Hyloscirtus ptychodactylus','species'),(1216027,374065,'Hyloscirtus staufferorum','species'),(1216028,374065,'Hyloscirtus tigrinus','species'),(1216029,507,'Alcaligenes sp. FXH3','species'),(1216030,13103,'Lampetra sp. AMP-2012','species'),(1216031,127178,'Antirrhea avernus','species'),(1216032,879252,'Archaeoprepona amphimachus pseudomeander','subspecies'),(1216033,442188,'Dasyophthalma delanira','species'),(1216034,442188,'Dasyophthalma geraensis','species'),(1216035,51050,'Acanthastrea hemprichii','species'),(1216036,51050,'Acanthastrea lordhowensis','species'),(1216037,6127,'Acropora japonica','species'),(1216038,198965,'Bucculatrix bechsteinella','species'),(1216039,198965,'Bucculatrix cidarella','species'),(1216040,662,'Vibrio marisflavi','species'),(1216041,373307,'Pseudopallene brevicephala','species'),(1216042,373307,'Pseudopallene pachycheira','species'),(1216043,373307,'Pseudopallene reflexa','species'),(1216044,373315,'Stylopallene cheilorhynchus','species'),(1216045,114455,'Macrozamia sp. Tamworth','species'),(1216046,114455,'Macrozamia longispina','species'),(1216047,114455,'Macrozamia longispina x Macrozamia macleayi','species'),(1216048,114455,'Macrozamia sp. Amiens','species'),(1216049,114455,'Macrozamia sp. Kroombit','species'),(1216050,114455,'Macrozamia sp. Warialda','species'),(1216051,114455,'Macrozamia lucida x Macrozamia macleayi','species'),(1216052,114455,'Macrozamia occidua','species'),(1216053,114455,'Macrozamia conferta','species'),(1216054,114455,'Macrozamia machinii','species'),(1216055,114455,'Macrozamia heteromera','species'),(1216056,114455,'Macrozamia viridis','species'),(1216057,114455,'Macrozamia cardiacensis','species'),(1216058,114455,'Macrozamia cranei','species'),(1216059,49928,'[Streptomyces] sp. TSA-KSA','species'),(1216060,511745,'environmental samples','no rank'),(1216061,1216060,'uncultured Methylacidiphilum sp.','species'),(1216062,1562,'Desulfotomaculum sp. TGB60-1','species'),(1216063,35812,'Roseococcus sp. S15','species'),(1216064,13687,'Sphingomonas sp. EMBS051','species'),(1216067,114455,'Macrozamia humilis','species'),(1216069,33882,'Microbacterium sp. B15','species'),(1216071,36659,'Volvariella volvacea PYd21','no rank'),(1216072,71927,'Termitomyces sp. Juja-6','species'),(1216073,71927,'Termitomyces sp. Juja-1','species'),(1216074,71927,'Termitomyces sp. Juja-4','species'),(1216075,71927,'Termitomyces sp. Juja-2','species'),(1216076,71927,'Termitomyces sp. Juja-3','species'),(1216077,71927,'Termitomyces sp. Juja-5','species'),(1216078,5790,'Physarum notabile','species'),(1216079,5790,'unclassified Physarum','no rank'),(1216080,1216079,'Physarum sp. LE 255437','species'),(1216081,1216079,'Physarum sp. LE 255712','species'),(1216082,1216079,'Physarum sp. LE 255714','species'),(1216083,1216079,'Physarum sp. LE 255719','species'),(1216084,1216079,'Physarum sp. LE 255721','species'),(1216085,1386,'Bacillus sp. AW43','species'),(1216086,92534,'Diplonevra sp. \'chile 2\'','species'),(1216087,1003618,'Godavaria sp. 382','species'),(1216088,92539,'Dohrniphora obscuriventris','species'),(1216089,43829,'Dicranopteron','genus'),(1216090,1216089,'Dicranopteron sp. 608','species'),(1216091,1216089,'Dicranopteron sp. 609','species'),(1216092,43832,'Palpocrates','genus'),(1216093,1216092,'Palpocrates sp. 339','species'),(1216094,92539,'Dohrniphora sp. SUR1','species'),(1216096,13163,'Myzus mumecola','species'),(1216097,290659,'Hydraena sp. IBE AF202','species'),(1216098,290659,'Hydraena sp. IBE RA298','species'),(1216099,290659,'Hydraena sp. IBE RA323','species'),(1216100,290659,'Hydraena sp. IBE RA97','species'),(1216101,290659,'Hydraena sp. MNCN AC32','species'),(1216102,290659,'Hydraena sp. MNCN AI419','species'),(1216103,290659,'Hydraena sp. MNCN AI429','species'),(1216104,347448,'Ptenidium sp. MNCN AI515','species'),(1216105,290659,'Hydraena sp. MNCN AI541','species'),(1216106,290659,'Hydraena sp. MNCN AI542','species'),(1216107,290659,'Hydraena sp. MNCN AI547','species'),(1216108,290659,'Hydraena sp. MNCN AI610','species'),(1216109,361599,'Ptiliolum sp. MNCN AI649','species'),(1216110,290659,'Hydraena sp. MNCN AI687','species'),(1216115,290659,'Hydraena pacifica','species'),(1216116,290659,'Hydraena quadricollis','species'),(1216119,290659,'Hydraena cf. concinna IBE AF194','species'),(1216120,290659,'Hydraena cf. cyclops MNCN AI418','species'),(1216121,290659,'Hydraena cf. fundata IBE AF88','species'),(1216122,290659,'Hydraena cf. luminicollis MNCN AI423','species'),(1216123,290659,'Hydraena cf. pacifica IBE RA302','species'),(1216124,290659,'Hydraena cf. quadricollis IBE RA98','species'),(1216125,290659,'Hydraena cf. rhinoceros IBE RA319','species'),(1216126,290659,'Hydraena cf. tuolumne IBE RA329','species'),(1216127,290659,'Hydraena abyssinica','species'),(1216128,290659,'Hydraena aethaliensis','species'),(1216129,290659,'Hydraena affusa','species'),(1216130,290659,'Hydraena albai','species'),(1216131,290659,'Hydraena alcantarana','species'),(1216132,290659,'Hydraena alia','species'),(1216133,290659,'Hydraena allomorpha','species'),(1216134,290659,'Hydraena andalusa','species'),(1216135,290659,'Hydraena andreini','species'),(1216136,290659,'Hydraena angulosa','species'),(1216137,290659,'Hydraena armipes','species'),(1216138,290659,'Hydraena attaleiae','species'),(1216139,290659,'Hydraena brachymera','species'),(1216140,290659,'Hydraena brevis','species'),(1216141,290659,'Hydraena canakcioglui','species'),(1216142,290659,'Hydraena carbonaria','species'),(1216143,290659,'Hydraena castanea','species'),(1216144,290659,'Hydraena chiesai','species'),(1216145,290659,'Hydraena circulata','species'),(1216146,290659,'Hydraena claudia','species'),(1216147,290659,'Hydraena cordata','species'),(1216148,290659,'Hydraena cordiformis','species'),(1216149,290659,'Hydraena corrugis','species'),(1216150,290659,'Hydraena coryleti','species'),(1216151,290659,'Hydraena cristatigena','species'),(1216152,290659,'Hydraena croatica','species'),(1216153,290659,'Hydraena curta','species'),(1216154,290659,'Hydraena egoni','species'),(1216155,290659,'Hydraena grandis','species'),(1216156,290659,'Hydraena graphica','species'),(1216157,290659,'Hydraena helena','species'),(1216158,290659,'Hydraena hosiwergi','species'),(1216159,290659,'Hydraena inapicipalpis','species'),(1216160,290659,'Hydraena intermedia','species'),(1216161,290659,'Hydraena kodadai','species'),(1216162,290659,'Hydraena lucasi','species'),(1216163,290659,'Hydraena marinae','species'),(1216164,290659,'Hydraena mecai','species'),(1216165,290659,'Hydraena melas','species'),(1216166,290659,'Hydraena pachyptera','species'),(1216167,290659,'Hydraena paeminosa','species'),(1216168,290659,'Hydraena pamphylia','species'),(1216169,290659,'Hydraena platycnemis','species'),(1216170,290659,'Hydraena pulchella','species'),(1216171,290659,'Hydraena rigua','species'),(1216172,290659,'Hydraena rufipes','species'),(1216173,290659,'Hydraena sardoa','species'),(1216174,290659,'Hydraena scabra','species'),(1216175,290659,'Hydraena schubertorum','species'),(1216176,290659,'Hydraena scintillabella','species'),(1216177,290659,'Hydraena sharpi','species'),(1216178,290659,'Hydraena sicula','species'),(1216179,290659,'Hydraena similis','species'),(1216180,290659,'Hydraena speciosa','species'),(1216181,290659,'Hydraena stussineri','species'),(1216182,290659,'Hydraena subimpressa','species'),(1216183,290659,'Hydraena subirregularis','species'),(1216184,290659,'Hydraena subjuncta','species'),(1216185,290659,'Hydraena subsequens','species'),(1216186,290659,'Hydraena tricantha','species'),(1216187,290659,'Hydraena vandykei','species'),(1216188,290659,'Hydraena victoriae','species'),(1216189,290659,'Hydraena watanabei','species'),(1216190,290659,'Hydraena williamsensis','species'),(1216191,174908,'Ochthebius subpictus','species'),(1216192,290659,'Hydraena minutissima','species'),(1216193,290659,'Hydraena jojoorculloi','species'),(1216194,290659,'Hydraena accurata','species'),(1216195,290659,'Hydraena castanescens','species'),(1216196,290659,'Hydraena sp. IBE RA321','species'),(1216197,290659,'Hydraena sp. IBE RA322','species'),(1216198,290659,'Hydraena sp. MNCN AH139','species'),(1216199,290659,'Hydraena manguao','species'),(1216200,290659,'Hydraena persica','species'),(1216201,226,'Alteromonas sp. Hex37','species'),(1216202,204286,'Cobetia sp. Man10','species'),(1216203,28228,'Colwellia sp. Hex3.1','species'),(1216204,28228,'Colwellia sp. Wash1','species'),(1216205,28228,'Colwellia sp. Wash9','species'),(1216206,305899,'Endozoicomonas sp. Hex32.1','species'),(1216207,305899,'Endozoicomonas sp. Mad2','species'),(1216208,84086,'Firmicutes bacterium Macell 1.1','species'),(1216209,84086,'Firmicutes bacterium Macell3.1','species'),(1216210,84086,'Firmicutes bacterium Mad1','species'),(1216211,84086,'Firmicutes bacterium Mad4','species'),(1216212,84086,'Firmicutes bacterium Man17','species'),(1216213,84086,'Firmicutes bacterium Mexcell2','species'),(1216214,84086,'Firmicutes bacterium Mexcell7','species'),(1216215,84086,'Firmicutes bacterium Mexdtt1','species'),(1216216,84086,'Firmicutes bacterium Wash11.2','species'),(1216217,84086,'Firmicutes bacterium Wash5','species'),(1216218,237,'Flavobacterium sp. Mexcell3.2','species'),(1216219,53246,'Pseudoalteromonas sp. 02ex','species'),(1216220,53246,'Pseudoalteromonas sp. 0exn3','species'),(1216221,53246,'Pseudoalteromonas sp. Hex1','species'),(1216222,53246,'Pseudoalteromonas sp. Hex1.1','species'),(1216223,53246,'Pseudoalteromonas sp. Hex323','species'),(1216224,53246,'Pseudoalteromonas sp. Hex324','species'),(1216225,53246,'Pseudoalteromonas sp. Hex4','species'),(1216226,53246,'Pseudoalteromonas sp. Hex6','species'),(1216227,53246,'Pseudoalteromonas sp. Mad/1','species'),(1216228,53246,'Pseudoalteromonas sp. Mad31','species'),(1216229,53246,'Pseudoalteromonas sp. Mad5','species'),(1216230,53246,'Pseudoalteromonas sp. Madtt3','species'),(1216231,53246,'Pseudoalteromonas sp. Madtt4','species'),(1216232,53246,'Pseudoalteromonas sp. Man18.2','species'),(1216233,53246,'Pseudoalteromonas sp. Man19','species'),(1216234,53246,'Pseudoalteromonas sp. Man20B','species'),(1216235,53246,'Pseudoalteromonas sp. Man6','species'),(1216236,53246,'Pseudoalteromonas sp. Man8','species'),(1216237,53246,'Pseudoalteromonas sp. Mexcell3.1','species'),(1216238,53246,'Pseudoalteromonas sp. 0exn2','species'),(1216239,286,'Pseudomonas sp. Hex318','species'),(1216240,286,'Pseudomonas sp. Hex35','species'),(1216241,286,'Pseudomonas sp. Mexd310','species'),(1216242,286,'Pseudomonas sp. Mexd37','species'),(1216243,286,'Pseudomonas sp. Mexd38','species'),(1216244,286,'Pseudomonas sp. Mexd39','species'),(1216245,286,'Pseudomonas sp. Wash8.1','species'),(1216246,286,'Pseudomonas sp. Wash8.2','species'),(1216247,258255,'Pseudovibrio sp. 0exP1','species'),(1216248,258255,'Pseudovibrio sp. 0nP2','species'),(1216249,258255,'Pseudovibrio sp. HeP2.2','species'),(1216250,258255,'Pseudovibrio sp. Hex314A','species'),(1216251,258255,'Pseudovibrio sp. HexP2.1','species'),(1216252,258255,'Pseudovibrio sp. Hpt2','species'),(1216253,258255,'Pseudovibrio sp. Hpt4','species'),(1216254,258255,'Pseudovibrio sp. Map2','species'),(1216255,258255,'Pseudovibrio sp. MaPt6','species'),(1216256,258255,'Pseudovibrio sp. Macell2','species'),(1216257,258255,'Pseudovibrio sp. Mad7.2','species'),(1216258,258255,'Pseudovibrio sp. Madttd1','species'),(1216259,258255,'Pseudovibrio sp. Man18.1','species'),(1216260,258255,'Pseudovibrio sp. Mex37','species'),(1216261,258255,'Pseudovibrio sp. Mexcell6.1','species'),(1216262,258255,'Pseudovibrio sp. Mexcell6.2','species'),(1216263,258255,'Pseudovibrio sp. Mexcell6.3B','species'),(1216264,258255,'Pseudovibrio sp. Mexdtt2','species'),(1216265,497,'Psychrobacter sp. Hex320','species'),(1216266,497,'Psychrobacter sp. Hex36','species'),(1216267,497,'Psychrobacter sp. Mad7.1','species'),(1216268,22,'Shewanella sp. Macell3.2','species'),(1216269,22,'Shewanella sp. Man12','species'),(1216270,22,'Shewanella sp. Man15','species'),(1216271,22,'Shewanella sp. Man16','species'),(1216272,22,'Shewanella sp. Man17.1','species'),(1216273,22,'Shewanella sp. Mex35','species'),(1216274,22,'Shewanella sp. Mex36.2','species'),(1216275,22,'Shewanella sp. Wash10','species'),(1216276,22,'Shewanella sp. Wash4','species'),(1216277,165697,'Sphingopyxis sp. Map7','species'),(1216278,104267,'Tenacibaculum sp. Hpt1','species'),(1216279,104267,'Tenacibaculum sp. Hpt3','species'),(1216280,104267,'Tenacibaculum sp. MaP4','species'),(1216281,104267,'Tenacibaculum sp. MaPt2','species'),(1216282,104267,'Tenacibaculum sp. MaPt3','species'),(1216283,104267,'Tenacibaculum sp. Wash6','species'),(1216284,137583,'Thalassomonas sp. 0ma33','species'),(1216285,137583,'Thalassomonas sp. Hex32.2','species'),(1216286,662,'Vibrio sp. Hex39','species'),(1216287,662,'Vibrio sp. Hex5','species'),(1216288,662,'Vibrio sp. Wash11.1','species'),(1216289,662,'Vibrio sp. Wash2','species'),(1216290,662,'Vibrio sp. Wash3','species'),(1216291,662,'Vibrio sp. Wash7','species'),(1216292,28228,'Colwellia sp. Mad8','species'),(1216293,286,'Pseudomonas sp. Man1(2012)','species'),(1216294,159191,'Nodularia sp. KUAC 3906d','species'),(1216295,470,'Acinetobacter baumannii 53264','no rank'),(1216296,212690,'Picris sp. SL-2012','subspecies'),(1216297,84406,'Virgibacillus sp. Far D','species'),(1216298,37991,'Xylaria sp. ASR_H62_Ant','species'),(1216299,5598,'Alternaria sp. M05-1541-1','species'),(1216300,5598,'Alternaria sp. M05-1551-4_ModV8','species'),(1216301,5598,'Alternaria sp. M05-1557-4','species'),(1216302,5598,'Alternaria sp. M05-1561-5','species'),(1216303,5502,'Curvularia sp. H05-505-1','species'),(1216304,5502,'Curvularia sp. H05-531-2','species'),(1216305,5502,'Curvularia sp. H05-557-1','species'),(1216306,5506,'Fusarium cf. bullatum CC06-39S-2_DRBC','species'),(1216307,5506,'Fusarium cf. bullatum CC06-3S-2_DCPA','species'),(1216308,5506,'Fusarium cf. bullatum CC06-47S-1_PCNB','species'),(1216309,5506,'Fusarium cf. bullatum CC06-69S-1_DCPA','species'),(1216310,5506,'Fusarium cf. bullatum CC06-71S-5_DRBC','species'),(1216311,5506,'Fusarium cf. bullatum CC08-15S-2_DRBC','species'),(1216312,5506,'Fusarium cf. bullatum CC08-53S-4_DRBC','species'),(1216313,5506,'Fusarium cf. bullatum CC08-71S-1_PCNB','species'),(1216314,5506,'Fusarium cf. bullatum H04-211S-4_PCNB','species'),(1216315,33986,'Exiguobacterium sp. MG2','species'),(1216316,1386,'Bacillus sp. SJ2','species'),(1216317,547,'Enterobacter sp. MM3','species'),(1216318,400634,'Lysinibacillus sp. BPC2','species'),(1216319,400634,'Lysinibacillus sp. SJ23','species'),(1216320,400634,'Lysinibacillus sp. BHKn1','species'),(1216321,1386,'Bacillus sp. CR5(2012)','species'),(1216322,48479,'bacterium enrichment culture clone CC','species'),(1216323,48479,'bacterium enrichment culture clone CCI','species'),(1216324,48479,'bacterium enrichment culture clone CCII','species'),(1216325,48479,'bacterium enrichment culture clone CCIV','species'),(1216326,48479,'bacterium enrichment culture clone CCIX','species'),(1216327,48479,'bacterium enrichment culture clone CCV','species'),(1216328,48479,'bacterium enrichment culture clone CCVI','species'),(1216329,48479,'bacterium enrichment culture clone CCVII','species'),(1216330,48479,'bacterium enrichment culture clone CCVIII','species'),(1216331,48479,'bacterium enrichment culture clone CXCIV','species'),(1216332,48479,'bacterium enrichment culture clone CXCIX','species'),(1216333,48479,'bacterium enrichment culture clone CXCV','species'),(1216334,48479,'bacterium enrichment culture clone CXCVI','species'),(1216335,48479,'bacterium enrichment culture clone CXCVII','species'),(1216336,48479,'bacterium enrichment culture clone CXCVIII','species'),(1216337,48479,'bacterium enrichment culture clone H280-1','species'),(1216338,48479,'bacterium enrichment culture clone H280-2','species'),(1216339,48479,'bacterium enrichment culture clone H280-3','species'),(1216340,48479,'bacterium enrichment culture clone H280-4','species'),(1216341,48479,'bacterium enrichment culture clone H280-5','species'),(1216342,48510,'archaeon enrichment culture clone CCIII','species'),(1216343,48510,'archaeon enrichment culture clone CXCIII','species'),(1216344,248796,'Hylomyscus denniae vulcanorum','subspecies'),(1216345,4932,'Saccharomyces cerevisiae BMN1-35','no rank'),(1216346,4919,'Pichia sp. 11-485','species'),(1216348,5455,'Colletotrichum sp. JAC-2012b','species'),(1216349,5455,'Colletotrichum sp. JAC-2012a','species'),(1216350,8691,'Bitis armata','species'),(1216351,8691,'Bitis parviocula','species'),(1216352,8691,'Bitis schneideri','species'),(1216353,29178,'Miliolida','order'),(1216354,127178,'Antirrhea nr. avernus BOLD:AAB8273','species'),(1216355,127271,'Memphis sp. SACMA264-09','species'),(1216356,127358,'Opsiphanes nr. cassina BOLD:AAA1580','species'),(1216357,127374,'Zaretis sp. SACMA261-09','species'),(1216358,5959,'Blepharisma sinuosum','species'),(1216359,40632,'Condylostoma arenarium','species'),(1216360,1284,'Staphylococcus hyicus MU1','no rank'),(1216361,5962,'Stentor sp. NMF-2012','species'),(1216362,189727,'Fusobacterium nucleatum ChDC F128','no rank'),(1216363,46170,'Staphylococcus aureus subsp. aureus 06BA18369','no rank'),(1216364,1098793,'Cibyra sp. BOLD:AAB6183','species'),(1216365,1098793,'Cibyra sp. BOLD:AAB6185','species'),(1216366,1213247,'Aepytus sp. BOLD:AAD3493','species'),(1216367,41022,'Sthenopis sp. BOLD:AAF3181','species'),(1216368,1037414,'Hepialidae sp. BOLD:AAG0823','species'),(1216369,1213247,'Aepytus sp. BOLD:AAG0824','species'),(1216370,1037414,'Hepialidae sp. BOLD:AAG0825','species'),(1216371,1037414,'Hepialidae sp. BOLD:AAG0826','species'),(1216372,1037414,'Hepialidae sp. BOLD:AAG0827','species'),(1216373,1037414,'Hepialidae sp. BOLD:AAG0828','species'),(1216374,1037414,'Hepialidae sp. BOLD:AAG0829','species'),(1216375,1037414,'Hepialidae sp. BOLD:AAG0830','species'),(1216376,1037414,'Hepialidae sp. BOLD:AAG0831','species'),(1216377,1037414,'Hepialidae sp. BOLD:AAG0835','species'),(1216378,1037414,'Hepialidae sp. BOLD:AAG0840','species'),(1216379,1213251,'Schaefferiana sp. BOLD:AAH0020','species'),(1216380,1098793,'Cibyra sp. BOLD:AAI4016','species'),(1216381,1098793,'Cibyra sp. BOLD:AAI4017','species'),(1216382,1098793,'Cibyra sp. BOLD:AAI4018','species'),(1216383,1098793,'Cibyra sp. BOLD:AAI4019','species'),(1216384,1098793,'Cibyra sp. BOLD:AAI4020','species'),(1216385,1098793,'Cibyra sp. BOLD:AAI4022','species'),(1216386,1037414,'Hepialidae sp. BOLD:AAV4291','species'),(1216387,1037414,'Hepialidae sp. BOLD:ABA9174','species'),(1216388,1037414,'Hepialidae sp. BOLD:ABA9175','species'),(1216389,1037414,'Hepialidae sp. BOLD:ABW8558','species'),(1216390,1213247,'Aepytus sp. CGCM056-08','species'),(1216391,1098793,'Cibyra sp. CGCM088-08','species'),(1216392,1098793,'Cibyra sp. CGCM104-08','species'),(1216393,1037414,'Hepialidae sp. CGCM184-08','species'),(1216394,1037414,'Hepialidae sp. CGCM169-08','species'),(1216395,1037414,'Hepialidae sp. SACMA385-09','species'),(1216396,1037414,'Hepialidae sp. SACMA420-09','species'),(1216397,1037414,'Hepialidae sp. HSPEC849-11','species'),(1216399,41021,'Philoenia','genus'),(1216400,1216399,'Philoenia sp. BOLD:AAG0835','species'),(1216401,41021,'Pfitzneriana','genus'),(1216402,1216401,'Pfitzneriana sp. BOLD:AAG0837','species'),(1216403,1216401,'Pfitzneriana sp. BOLD:AAG0838','species'),(1216404,41021,'Roseala','genus'),(1216405,1216404,'Roseala sp. BOLD:AAG5547','species'),(1216406,41021,'Alloaepytus','genus'),(1216407,1216406,'Alloaepytus sp. BOLD:AAH8576','species'),(1216408,41021,'Lamelliformia','genus'),(1216409,1216408,'Lamelliformia sp. BOLD:AAI2189','species'),(1216410,1216408,'Lamelliformia sp. BOLD:AAI2190','species'),(1216411,1216408,'Lamelliformia sp. BOLD:AAI2191','species'),(1216412,1216401,'Pfitzneriana sp. BOLD:AAI2484','species'),(1216413,1216401,'Pfitzneriana sp. BOLD:AAI2485','species'),(1216414,1216401,'Pfitzneriana sp. BOLD:AAI2486','species'),(1216415,41021,'Pfitzneriella','genus'),(1216416,1216415,'Pfitzneriella sp. BOLD:AAI2487','species'),(1216418,1213247,'Aepytus sp. BOLD:AAI2672','species'),(1216419,1213247,'Aepytus sp. BOLD:AAI2673','species'),(1216420,1213247,'Aepytus sp. BOLD:AAI2674','species'),(1216421,1213247,'Aepytus sp. BOLD:AAI2677','species'),(1216422,1213247,'Aepytus sp. BOLD:AAI2678','species'),(1216423,1213247,'Aepytus sp. BOLD:AAI2679','species'),(1216424,1216399,'Philoenia sp. BOLD:AAI2851','species'),(1216425,1216399,'Philoenia sp. BOLD:AAI2852','species'),(1216426,41021,'Phassus','genus'),(1216427,1216426,'Phassus sp. BOLD:AAI2890','species'),(1216428,1216426,'Phassus sp. BOLD:AAI2891','species'),(1216429,1216426,'Phassus sp. BOLD:AAI2892','species'),(1216430,1216426,'Phassus sp. BOLD:AAI2893','species'),(1216431,1216426,'Phassus sp. BOLD:AAI2894','species'),(1216432,1216426,'Phassus sp. BOLD:AAI2895','species'),(1216433,1216426,'Phassus sp. BOLD:AAI2896','species'),(1216434,41021,'Druceiella','genus'),(1216435,1216434,'Druceiella sp. BOLD:AAI6074','species'),(1216436,1216434,'Druceiella sp. BOLD:AAI6075','species'),(1216437,1216434,'Druceiella sp. BOLD:AAI6076','species'),(1216438,1216434,'Druceiella sp. BOLD:AAI6077','species'),(1216439,1216434,'Druceiella sp. BOLD:AAI6078','species'),(1216440,1216434,'Druceiella sp. BOLD:AAI6079','species'),(1216441,1216434,'Druceiella sp. BOLD:AAI6080','species'),(1216442,1216399,'Philoenia sp. BOLD:AAV4293','species'),(1216443,1216434,'Druceiella sp. BOLD:AAZ2331','species'),(1216444,1216426,'Phassus sp. BOLD:ABA9201','species'),(1216445,1216404,'Roseala sp. BOLD:ABA9650','species'),(1216446,1216401,'Pfitzneriana sp. BOLD:ABX5092','species'),(1216447,1213247,'Aepytus sp. BOLD:ABX6286','species'),(1216448,1216406,'Alloaepytus sp. HSPEC847-11','species'),(1216449,1216406,'Alloaepytus sp. HSPEC840-11','species'),(1216450,1216406,'Alloaepytus sp. HSPEC841-11','species'),(1216451,41021,'Hepialyxodes','genus'),(1216452,1216451,'Hepialyxodes sp. CMHEP009-09','species'),(1216453,1213247,'Aepytus sp. CGCM221-08','species'),(1216454,1213247,'Aepytus sp. CGCM222-08','species'),(1216455,1213247,'Aepytus sp. CGCM195-08','species'),(1216456,1213247,'Aepytus sp. CGCM239-08','species'),(1216457,1213247,'Aepytus sp. CGCM223-08','species'),(1216458,1213247,'Aepytus sp. CGCM196-08','species'),(1216459,1216401,'Pfitzneriana sp. CGCM276-08','species'),(1216460,1216426,'Phassus sp. CMHEP087-09','species'),(1216461,1216426,'Phassus sp. CMHEP082-09','species'),(1216462,1216426,'Phassus sp. CMHEP068-09','species'),(1216463,1216426,'Phassus sp. CMHEP141-11','species'),(1216464,41021,'Phialuse','genus'),(1216465,1216464,'Phialuse sp. CGCM215-08','species'),(1216466,1216399,'Philoenia sp. CGCM136-08','species'),(1216467,1216404,'Roseala sp. CMHEP010-09','species'),(1216468,202961,'Pangshura','genus'),(1216469,260643,'Pangshura tentoria tentoria x P. t. flaviventer','subspecies'),(1216470,547,'Enterobacter sp. SST3','species'),(1216471,453857,'Lucasium alboguttatum','species'),(1216472,1009842,'Bat hepevirus','species'),(1216473,49928,'bacterium PRO-BS1','species'),(1216474,49928,'bacterium PRO-BS2','species'),(1216475,49928,'bacterium PRO-BS3','species'),(1216476,49928,'bacterium PRO-BS4','species'),(1216477,49928,'bacterium PRO-BS5','species'),(1216478,49928,'bacterium PRO-BS6','species'),(1216479,49928,'bacterium PRO-BS7','species'),(1216480,49928,'bacterium PRO-MP1','species'),(1216481,49928,'bacterium PRO-MP10','species'),(1216482,49928,'bacterium PRO-MP11','species'),(1216483,49928,'bacterium PRO-MP2','species'),(1216484,49928,'bacterium PRO-MP3','species'),(1216485,49928,'bacterium PRO-MP4','species'),(1216486,49928,'bacterium PRO-MP5','species'),(1216487,49928,'bacterium PRO-MP6','species'),(1216488,49928,'bacterium PRO-MP7','species'),(1216489,49928,'bacterium PRO-MP8','species'),(1216490,49928,'bacterium PRO-MP9','species'),(1216491,49928,'bacterium PRO-SP1','species'),(1216492,49928,'bacterium PRO-SP10','species'),(1216493,49928,'bacterium PRO-SP2','species'),(1216494,49928,'bacterium PRO-SP3','species'),(1216495,49928,'bacterium PRO-SP4','species'),(1216496,49928,'bacterium PRO-SP5','species'),(1216497,49928,'bacterium PRO-SP6','species'),(1216498,49928,'bacterium PRO-SP7','species'),(1216499,49928,'bacterium PRO-SP8','species'),(1216500,49928,'bacterium PRO-SP9','species'),(1216501,213574,'Catinella sp. HWH-2012','species'),(1216502,74077,'Oxyloma sp. HWH-2012','species'),(1216503,145426,'Succinea sp. HWH-2012','species'),(1216504,344592,'Parvovirus AC-2012','species'),(1216505,160504,'Leptochelia sp. KL-2012a','species'),(1216506,5935,'Euplotes quinquecarinatus','species'),(1216507,47411,'Simulium balcanicum','species'),(1216508,421378,'Trypoxylon albitarse','species'),(1216509,211524,'Phytophthora amnicola x Phytophthora taxon PgChlamydo','species'),(1216510,4783,'Phytophthora thermophila x amnicola','species'),(1216511,211524,'Phytophthora taxon Sisuluriver','species'),(1216512,704302,'Eois sp. BOLD:AAI5230','species'),(1216513,704302,'Eois sp. BOLD:AAO3615','species'),(1216514,704302,'Eois sp. BOLD:AAI5248','species'),(1216515,704302,'Eois sp. BOLD:AAX6742','species'),(1216516,704302,'Eois sp. BOLD:AAY5976','species'),(1216517,704302,'Eois sp. BOLD:AAI5240','species'),(1216518,704302,'Eois sp. BOLD:AAI5229','species'),(1216519,704302,'Eois sp. BOLD:AAP1667','species'),(1216520,704302,'Eois sp. BOLD:AAY5977','species'),(1216521,704302,'Eois sp. BOLD:AAI5247','species'),(1216522,704302,'Eois sp. BOLD:AAY5978','species'),(1216523,704302,'Eois sp. BOLD:AAW5494','species'),(1216524,704302,'Eois sp. BOLD:AAW5501','species'),(1216525,704302,'Eois sp. BOLD:ABA7755','species'),(1216526,704302,'Eois sp. BOLD:ABA7754','species'),(1216527,704302,'Eois sp. BOLD:AAW5497','species'),(1216528,704302,'Eois sp. BOLD:AAW5502','species'),(1216529,704302,'Eois sp. BOLD:AAP3900','species'),(1216530,704302,'Eois sp. BOLD:ABA7753','species'),(1216531,704302,'Eois sp. BOLD:AAM5824','species'),(1216532,704302,'Eois sp. BOLD:AAP1668','species'),(1216533,704302,'Eois sp. BOLD:AAB4395','species'),(1216534,704302,'Eois sp. BOLD:AAM5829','species'),(1216535,704302,'Eois sp. BOLD:AAM5828','species'),(1216536,704302,'Eois sp. BOLD:AAW5499','species'),(1216537,704302,'Eois sp. BOLD:AAM5825','species'),(1216538,704302,'Eois sp. BOLD:AAW5500','species'),(1216539,704302,'Eois sp. BOLD:AAI5235','species'),(1216540,704302,'Eois sp. BOLD:AAZ2358','species'),(1216541,704302,'Eois sp. BOLD:AAI5239','species'),(1216542,704302,'Eois sp. BOLD:AAI4798','species'),(1216543,704302,'Eois sp. BOLD:AAW1252','species'),(1216544,704302,'Eois sp. BOLD:AAP3899','species'),(1216545,704302,'Eois sp. BOLD:AAI5249','species'),(1216546,704302,'Eois sp. BOLD:AAE3286','species'),(1216547,704302,'Eois sp. BOLD:AAB0070','species'),(1216548,704302,'Eois sp. BOLD:AAW5496','species'),(1216549,704302,'Eois sp. BOLD:AAW5498','species'),(1216550,704302,'Eois sp. BOLD:AAW5495','species'),(1216551,704302,'Eois sp. BOLD:AAM5826','species'),(1216552,704302,'Eois sp. BOLD:AAW1253','species'),(1216553,704302,'Eois sp. BOLD:AAF0382','species'),(1216554,704302,'Eois sp. BOLD:AAY5975','species'),(1216555,704302,'Eois sp. BOLD:AAY5974','species'),(1216556,704302,'Eois adimaria group sp. BOLD:ABA7402','species'),(1216557,704302,'Eois adimaria group sp. BOLD:AAW5499','species'),(1216558,704302,'Eois adimaria group sp. BOLD:AAM5916','species'),(1216559,704302,'Eois adimaria group sp. BOLD:AAM5829','species'),(1216560,704302,'Eois albosignata group sp. BOLD:AAW4736','species'),(1216561,704302,'Eois antiopata group sp. BOLD:AAY8000','species'),(1216562,704302,'Eois azafranata group sp. BOLD:AAI5248','species'),(1216563,704302,'Eois azafranata group sp. BOLD:AAP1666','species'),(1216564,704302,'Eois azafranata group sp. BOLD:AAA5562','species'),(1216565,704302,'Eois azafranata group sp. BOLD:AAI5240','species'),(1216566,704302,'Eois azafranata group sp. BOLD:AAB0070','species'),(1216567,704302,'Eois biradiata group sp. BOLD:AAC9429','species'),(1216568,704302,'Eois borrata group sp. BOLD:AAD1360','species'),(1216569,704302,'Eois borrata group sp. BOLD:AAN1331','species'),(1216570,704302,'Eois cancellata group sp. BOLD:AAM5824','species'),(1216571,704302,'Eois chasca group sp. BOLD:AAL0719','species'),(1216572,704302,'Eois chasca group sp. BOLD:AAF0382','species'),(1216573,704302,'Eois chasca group sp. BOLD:AAW0315','species'),(1216574,704302,'Eois cinerascens group sp. BOLD:AAM5825','species'),(1216575,704302,'Eois cobardata group sp. BOLD:AAI5248','species'),(1216576,704302,'Eois concatenata group sp. BOLD:ABV4715','species'),(1216577,704302,'Eois contractata group sp. BOLD:ABU6566','species'),(1216578,704302,'Eois dorisaria group sp. BOLD:AAI5239','species'),(1216579,704302,'Eois fragilis group sp. BOLD:ABA8435','species'),(1216580,704302,'Eois fragilis group sp. BOLD:AAM5828','species'),(1216581,704302,'Eois fucosa group sp. BOLD:ABA8433','species'),(1216582,704302,'Eois golosata group sp. BOLD:AAM4573','species'),(1216583,704302,'Eois golosata group sp. BOLD:ABA7439','species'),(1216584,704302,'Eois golosata group sp. BOLD:AAY5204','species'),(1216585,704302,'Eois golosata group sp. BOLD:AAW5500','species'),(1216586,704302,'Eois griseicosta group sp. BOLD:AAM5827','species'),(1216587,704302,'Eois haematodes group sp. BOLD:AAX6750','species'),(1216588,704302,'Eois haematodes group sp. BOLD:AAP3899','species'),(1216589,704302,'Eois inflammata group sp. BOLD:AAL0719','species'),(1216590,704302,'Eois isographata group sp. BOLD:AAI5246','species'),(1216591,704302,'Eois lavendula group sp. BOLD:ABU6568','species'),(1216592,704302,'Eois lineolata group sp. BOLD:AAI5232','species'),(1216593,704302,'Eois mediostrigata group sp. BOLD:AAI5247','species'),(1216594,704302,'Eois mediostrigata group sp. BOLD:ABU6567','species'),(1216595,704302,'Eois muscosa group sp. BOLD:AAI5235','species'),(1216596,704302,'Eois obada group sp. BOLD:ABA8437','species'),(1216597,704302,'Eois olivacea group sp. BOLD:AAW0299','species'),(1216598,704302,'Eois olivacea group sp. BOLD:AAW5496','species'),(1216599,704302,'Eois olivaria group sp. BOLD:ABU6563','species'),(1216600,704302,'Eois paulona group sp. BOLD:AAB0070','species'),(1216601,704302,'Eois restrictata group sp. BOLD:AAO3615','species'),(1216602,704302,'Eois reticulata group sp. BOLD:AAF1767','species'),(1216603,704302,'Eois reticulata group sp. BOLD:ABA8573','species'),(1216604,704302,'Eois reticulata group sp. BOLD:ABA8572','species'),(1216605,704302,'Eois sanguilineata group sp. BOLD:ABU6562','species'),(1216606,704302,'Eois subtectata group sp. BOLD:AAF0382','species'),(1216607,704302,'Eois subtectata group sp. BOLD:AAW0315','species'),(1216608,704302,'Eois subtectata group sp. BOLD:ABA8680','species'),(1216609,704302,'Eois tegularia group sp. BOLD:AAF0260','species'),(1216610,704302,'Eois trillista group sp. BOLD:AAW0301','species'),(1216611,704302,'Eois trillista group sp. BOLD:AAF2869','species'),(1216612,704302,'Eois trillista group sp. BOLD:AAW4735','species'),(1216613,704302,'Eois violada group sp. BOLD:AAW5637','species'),(1216614,704302,'Eois violada group sp. BOLD:AAI5253','species'),(1216615,704302,'Eois violada group sp. BOLD:AAI5238','species'),(1216616,704302,'Eois xanthoperata group sp. BOLD:AAI5236','species'),(1216617,704302,'Eois xanthoperata group sp. BOLD:AAM5826','species'),(1216618,704302,'Eois yvata group sp. BOLD:AAI5248','species'),(1216619,704302,'Eois yvata group sp. BOLD:ABA7402','species'),(1216620,704302,'Eois yvata group sp. BOLD:AAE3286','species'),(1216621,704302,'Eois yvata group sp. NGEOD288-11','species'),(1216622,704302,'Eois yvata group sp. BOLD:AAJ0798','species'),(1216623,228096,'Pythium sp. P19301','species'),(1216624,4783,'Phytophthora cf. tropicalis','species'),(1216625,4783,'Phytophthora cf. insolita','species'),(1216626,4783,'Phytophthora cf. mexicana','species'),(1216627,228096,'Pythium sp. MDC-2012','species'),(1216628,211524,'Phytophthora sp. MDC-2012a','species'),(1216629,211524,'Phytophthora sp. MDC-2012b','species'),(1216630,211524,'Phytophthora sp. MDC-2012c','species'),(1216631,211524,'Phytophthora sp. MDC-2012d','species'),(1216632,315968,'Adeloneivaia bahiana','species'),(1216634,315968,'Adeloneivaia pelias','species'),(1216635,315968,'Adeloneivaia sabulosa','species'),(1216636,315968,'Adeloneivaia schubarti','species'),(1216637,219478,'Anisota dissimilis','species'),(1216638,315971,'Arsenura aspasia','species'),(1216639,315971,'Arsenura beebei','species'),(1216640,315971,'Arsenura meander','species'),(1216641,315971,'Arsenura orbignyana','species'),(1216642,315971,'Arsenura pandora','species'),(1216643,315971,'Arsenura xanthopus','species'),(1216644,82588,'Automeris bilinea','species'),(1216645,82588,'Automeris castrensis','species'),(1216646,82588,'Automeris chacona','species'),(1216647,1216646,'Automeris chacona cochabambae','subspecies'),(1216648,82588,'Automeris goiasensis','species'),(1216649,82588,'Automeris granulosa','species'),(1216650,82588,'Automeris muscula','species'),(1216651,82588,'Automeris napoensis','species'),(1216652,82588,'Automeris naranja','species'),(1216653,82588,'Automeris nebulosa','species'),(1216654,82588,'Automeris nubila','species'),(1216655,82588,'Automeris ovalina','species'),(1216656,82588,'Automeris rectilinea','species'),(1216657,82588,'Automeris submacula','species'),(1216658,82588,'Automeris umbrosa','species'),(1216659,475262,'Bathyphlebia aglia','species'),(1216660,1104489,'Catacantha bahiginea','species'),(1216661,1104489,'Catacantha ferruginea','species'),(1216662,1104489,'Catacantha latifasciata','species'),(1216663,1104489,'Catacantha obliqua','species'),(1216664,1104489,'Catacantha oculata','species'),(1216665,555071,'Cerodirphia mielkei','species'),(1216666,555071,'Cerodirphia rubripes','species'),(1216667,555071,'Cerodirphia vagans','species'),(1216668,555071,'Cerodirphia zikani','species'),(1216669,1109578,'Cicia norape','species'),(1216670,82606,'Citheronia andina','species'),(1216671,82606,'Citheronia johnsoni','species'),(1216672,180265,'Copaxa flavina','species'),(1216673,180265,'Copaxa flavobrunnea','species'),(1216674,315979,'Dirphia curitiba','species'),(1216675,315979,'Dirphia diasi','species'),(1216676,315979,'Dirphia dolosa','species'),(1216677,315979,'Dirphia monticola','species'),(1216678,315979,'Dirphia muscosa','species'),(1216679,315979,'Dirphia rubricauda','species'),(1216680,315979,'Dirphia sombrero','species'),(1216681,180267,'Eacles bertrandi','species'),(1216682,180267,'Eacles ducalis','species'),(1216683,180267,'Eacles fairchildi','species'),(1216684,180267,'Eacles lauroi','species'),(1216685,180267,'Eacles lemairei','species'),(1216686,180267,'Eacles mayi','species'),(1216687,475283,'Eubergia argyrea','species'),(1216688,1109580,'Eudyaria venata','species'),(1216689,315983,'Gamelia anableps','species'),(1216690,315983,'Gamelia catharina','species'),(1216691,315983,'Gamelia pygmaea','species'),(1216692,315983,'Gamelia remissoides','species'),(1216693,315983,'Gamelia rubriluna','species'),(1216694,315985,'Hylesia falcifera','species'),(1216695,315985,'Hylesia munonia','species'),(1216696,315985,'Hylesia nigricans','species'),(1216697,315985,'Hylesia scortina','species'),(1216698,315987,'Hyperchiria incisa','species'),(1216699,354956,'Jemadia gnetus','species'),(1216700,315989,'Leucanella gibbosa','species'),(1216701,7124,'Lonomia leopoldina','species'),(1216702,7124,'Lonomia madrediosiana','species'),(1216703,7124,'Lonomia paraelectra','species'),(1216704,7124,'Lonomia serranoi','species'),(1216705,167080,'Molippa convergens','species'),(1216706,167080,'Molippa cruenta','species'),(1216707,167080,'Molippa sabina','species'),(1216708,167080,'Molippa strigosa','species'),(1216709,315992,'Othorene peggyae','species'),(1216710,1104493,'Paradaemonia mayi','species'),(1216711,1104493,'Paradaemonia orsilochus','species'),(1216712,1104493,'Paradaemonia pluto','species'),(1216713,1104493,'Paradaemonia thelia','species'),(1216714,354607,'Periga cynira','species'),(1216715,354607,'Periga falcata','species'),(1216716,354607,'Periga insidiosa','species'),(1216717,315995,'Periphoba galmeidai','species'),(1216718,1107828,'Pseudautomeris erubescens','species'),(1216719,1107828,'Pseudautomeris grammivora','species'),(1216720,1107828,'Pseudautomeris stawiarskii','species'),(1216721,315997,'Pseudodirphia catarinensis','species'),(1216722,316001,'Rhescyntis reducta','species'),(1216723,316003,'Schausiella arpi','species'),(1216724,316003,'Schausiella carabaya','species'),(1216726,316005,'Syssphinx colloida','species'),(1216727,316005,'Syssphinx modena','species'),(1216728,316007,'Titaea timur','species'),(1216729,82605,'Almeidella','genus'),(1216730,1216729,'Almeidella almeidai','species'),(1216731,40086,'Austrolippa','genus'),(1216732,1216731,'Austrolippa convergens','species'),(1216733,1216731,'Austrolippa cruenta','species'),(1216734,40086,'Automerella','genus'),(1216735,1216734,'Automerella aurora','species'),(1216736,40086,'Automeropsis','genus'),(1216737,1216736,'Automeropsis umbrata','species'),(1216738,40086,'Callodirphia','genus'),(1216739,1216738,'Callodirphia arpi','species'),(1216740,40086,'Dirphiopsis','genus'),(1216741,1216740,'Dirphiopsis ayuruoca','species'),(1216742,1216740,'Dirphiopsis brockmanni','species'),(1216743,1216740,'Dirphiopsis delta','species'),(1216744,1216740,'Dirphiopsis epiolina','species'),(1216745,1216740,'Dirphiopsis lombardi','species'),(1216746,1216740,'Dirphiopsis picturata','species'),(1216747,1216740,'Dirphiopsis trisignata','species'),(1216748,40086,'Eubergioides','genus'),(1216749,1216748,'Eubergioides bertha','species'),(1216750,40086,'Heliconisa','genus'),(1216751,1216750,'Heliconisa pagenstecheri','species'),(1216752,1216771,'Hyperchirioides','genus'),(1216753,1216752,'Hyperchirioides bulaea','species'),(1216754,40086,'Kentroleuca','genus'),(1216755,1216754,'Kentroleuca albilinea','species'),(1216756,1216754,'Kentroleuca brunneategulata','species'),(1216757,1216754,'Kentroleuca dukinfieldi','species'),(1216758,1216754,'Kentroleuca lineosa','species'),(1216759,1216754,'Kentroleuca novaholandensis','species'),(1216760,82605,'Megaceresa','genus'),(1216761,1216760,'Megaceresa pulchra','species'),(1216762,1216771,'Mielkesia','genus'),(1216763,1216762,'Mielkesia paranaensis','species'),(1216764,40086,'Prohylesia','genus'),(1216765,1216764,'Prohylesia friburgensis','species'),(1216766,1216764,'Prohylesia rosalinda','species'),(1216767,1216764,'Prohylesia zikani','species'),(1216768,82605,'Scolesa','genus'),(1216769,1216768,'Scolesa nebulosa','species'),(1216770,1216768,'Scolesa viettei','species'),(1216771,7117,'Saturniidae incertae sedis','no rank'),(1216773,315985,'Hylesia sp. BOLD:AAA3037','species'),(1216774,475336,'Oxytenis sp. BOLD:AAA4463','species'),(1216776,354607,'Periga sp. BOLD:AAA7380','species'),(1216777,354607,'Periga sp. BOLD:AAA7385','species'),(1216778,354607,'Periga sp. BOLD:AAA7390','species'),(1216779,82588,'Automeris sp. BOLD:AAA8450','species'),(1216780,7124,'Lonomia sp. BOLD:AAB0790','species'),(1216782,7124,'Lonomia sp. BOLD:AAB0795','species'),(1216783,315983,'Gamelia sp. BOLD:AAB1488','species'),(1216784,315999,'Ptiloscola sp. BOLD:AAB1762','species'),(1216785,7124,'Lonomia sp. BOLD:AAB4042','species'),(1216787,180265,'Copaxa sp. BOLD:AAB6228','species'),(1216788,316005,'Syssphinx sp. BOLD:AAB8922','species'),(1216789,1107828,'Pseudautomeris nr. erubescens BOLD:AAB9701','species'),(1216790,1104489,'Catacantha sp. BOLD:AAB9972','species'),(1216792,316003,'Schausiella nr. spitzi BOLD:AAC3513','species'),(1216793,316003,'Schausiella sp. BOLD:AAC3513','species'),(1216794,354607,'Periga sp. BOLD:AAC4104','species'),(1216796,315999,'Ptiloscola sp. BOLD:AAC5980','species'),(1216797,1216768,'Scolesa sp. BOLD:AAC9803','species'),(1216798,316005,'Syssphinx sp. BOLD:AAD2446','species'),(1216799,354607,'Periga sp. BOLD:AAD5841','species'),(1216800,354607,'Periga sp. BOLD:AAE6325','species'),(1216801,316003,'Schausiella nr. arpi BOLD:AAF2518','species'),(1216802,7124,'Lonomia sp. BOLD:AAF5930','species'),(1216803,1107828,'Pseudautomeris sp. BOLD:AAF6037','species'),(1216804,315999,'Ptiloscola sp. BOLD:AAH2705','species'),(1216805,315985,'Hylesia sp. BOLD:AAI2240','species'),(1216806,315985,'Hylesia sp. BOLD:AAI2243','species'),(1216807,354607,'Periga nr. falcata BOLD:AAI2377','species'),(1216809,366113,'Narope sp. BOLD:AAX3581','species'),(1216810,354607,'Periga sp. BOLD:AAY4978','species'),(1216811,7124,'Lonomia sp. BOLD:ABA3772','species'),(1216812,315985,'Hylesia sp. BOLD:ABA4384','species'),(1216813,315985,'Hylesia sp. BOLD:ABA4385','species'),(1216814,354607,'Periga sp. BOLD:ABA7711','species'),(1216815,7124,'Lonomia sp. BOLD:ABA7783','species'),(1216816,7124,'Lonomia sp. BOLD:ABA7784','species'),(1216817,7124,'Lonomia sp. BOLD:ABA7785','species'),(1216818,354607,'Periga sp. BOLD:ABW1123','species'),(1216819,315985,'Hylesia sp. BOLD:ABW7082','species'),(1216820,366113,'Narope sp. BOLD:ABW7758','species'),(1216821,1104489,'Catacantha sp. BOLD:ABW9009','species'),(1216822,315985,'Hylesia sp. BOLD:ABX5051','species'),(1216823,315989,'Leucanella sp. BOLD:ABX5128','species'),(1216824,315999,'Ptiloscola sp. BOLD:ABX5939','species'),(1216825,354607,'Periga sp. BOLD:ABX6119','species'),(1216826,315968,'Adeloneivaia nr. catharina CGCM302-08','species'),(1216827,315968,'Adeloneivaia nr. catharina CGCM301-08','species'),(1216828,354607,'Periga nr. falcata CGCM421-08','species'),(1216829,315985,'Hylesia sp. SACMA088-09','species'),(1216830,1216754,'Kentroleuca sp. SACMA155-09','species'),(1216831,7124,'Lonomia sp. SACMA530-11','species'),(1216832,7124,'Lonomia sp. SACMA538-11','species'),(1216833,1104493,'Paradaemonia sp. SACMA160-09','species'),(1216834,354607,'Periga sp. SACMA722-11','species'),(1216835,354607,'Periga sp. SACMA723-11','species'),(1216836,354607,'Periga sp. SACMA104-09','species'),(1216837,354607,'Periga sp. SACMA718-11','species'),(1216838,354607,'Periga sp. SACMA721-11','species'),(1216839,354607,'Periga sp. SACMA605-11','species'),(1216840,354607,'Periga sp. SACMA598-11','species'),(1216841,316005,'Syssphinx sp. SACMA826-12','species'),(1216842,40086,'Ithomisa','genus'),(1216843,1216842,'Ithomisa sp. BOLD:AAE2276','species'),(1216844,29882,'Laccaria cf. proxima DISP8','species'),(1216845,56489,'Thelephora sp. D6','species'),(1216847,40424,'Erythromyces','genus'),(1216848,1216847,'Erythromyces crocicreas','species'),(1216849,81057,'Tinctoporellus hinnuleus','species'),(1216850,81057,'Tinctoporellus bubalinus','species'),(1216851,3569,'Dianthus sinaicus','species'),(1216852,3569,'Dianthus pontederae','species'),(1216853,746806,'Dianthus strictus subsp. strictus','subspecies'),(1216854,746806,'Dianthus strictus subsp. velutinus','subspecies'),(1216855,288950,'Dianthus superbus subsp. alpestris','subspecies'),(1216856,288950,'Dianthus superbus subsp. sylvestris','subspecies'),(1216857,40144,'Tricholoma sp. SCM B-4205','species'),(1216858,40144,'Tricholoma sp. SCM B-4346','species'),(1216859,4932,'Saccharomyces cerevisiae LAN211','no rank'),(1216860,5475,'Candida siamensis','species'),(1216864,45173,'Oncidium suave','species'),(1216865,125190,'Trichocentrum hoegei','species'),(1216870,158418,'Lophiarella','genus'),(1216871,1216870,'Lophiarella microchila','species'),(1216872,220705,'Carduoideae sp. YJW-2012a','species'),(1216873,220705,'Carduoideae sp. YJW-2012b','species'),(1216874,1386,'Bacillus sp. ARBELlC2c2','species'),(1216875,1386,'Bacillus sp. ARBELlCra','species'),(1216876,1386,'Bacillus sp. ARBEUlC2c2','species'),(1216877,1386,'Bacillus sp. RUBTSWhs','species'),(1216878,1386,'Bacillus sp. T1D','species'),(1216879,1386,'Bacillus sp. T4a','species'),(1216880,1386,'Bacillus sp. TAW','species'),(1216881,1386,'Bacillus sp. TK','species'),(1216882,1386,'Bacillus sp. TL','species'),(1216883,570,'Klebsiella sp. T7C','species'),(1216885,165301,'Lentzea sp. 7887','species'),(1216886,41293,'Acetobacteraceae bacterium TN01LGI','species'),(1216887,1883,'Streptomyces sp. VITPK1','species'),(1216888,102796,'Influenza A virus (A/egret/Hunan/1/2012(H9N2))','no rank'),(1216889,119210,'Influenza A virus (A/Singapore/C2009.458V/2009(H3N2))','no rank'),(1216890,119210,'Influenza A virus (A/Singapore/C2009.518V/2009(H3N2))','no rank'),(1216891,119210,'Influenza A virus (A/Singapore/C2009.715V/2009(H3N2))','no rank'),(1216892,119210,'Influenza A virus (A/Singapore/C2009.803bV/2009(H3N2))','no rank'),(1216893,119210,'Influenza A virus (A/Singapore/C2010.036V/2010(H3N2))','no rank'),(1216894,119210,'Influenza A virus (A/Singapore/C2010.304V/2010(H3N2))','no rank'),(1216895,119210,'Influenza A virus (A/Singapore/C2010.362V/2010(H3N2))','no rank'),(1216896,119210,'Influenza A virus (A/Singapore/C2010.471aV/2010(H3N2))','no rank'),(1216897,119210,'Influenza A virus (A/Singapore/C2010.682V/2010(H3N2))','no rank'),(1216898,119210,'Influenza A virus (A/Singapore/C2010.803V/2010(H3N2))','no rank'),(1216899,119210,'Influenza A virus (A/Singapore/C2010.937V/2010(H3N2))','no rank'),(1216900,119210,'Influenza A virus (A/Singapore/C2011.027V/2011(H3N2))','no rank'),(1216901,119210,'Influenza A virus (A/Singapore/C2011.362V/2011(H3N2))','no rank'),(1216902,119210,'Influenza A virus (A/Singapore/C2011.507V/2011(H3N2))','no rank'),(1216903,119210,'Influenza A virus (A/Singapore/C2011.545C/2011(H3N2))','no rank'),(1216904,119210,'Influenza A virus (A/Singapore/C2011.584V/2011(H3N2))','no rank'),(1216905,119210,'Influenza A virus (A/Singapore/H2009.332C/2009(H3N2))','no rank'),(1216906,119210,'Influenza A virus (A/Singapore/H2009.334C/2009(H3N2))','no rank'),(1216907,119210,'Influenza A virus (A/Singapore/H2009.471C/2009(H3N2))','no rank'),(1216908,119210,'Influenza A virus (A/Singapore/H2010.321C/2010(H3N2))','no rank'),(1216909,119210,'Influenza A virus (A/Singapore/H2010.370C/2010(H3N2))','no rank'),(1216910,119210,'Influenza A virus (A/Singapore/H2010.471C/2010(H3N2))','no rank'),(1216911,119210,'Influenza A virus (A/Singapore/H2010.559C/2010(H3N2))','no rank'),(1216912,119210,'Influenza A virus (A/Singapore/H2010.564C/2010(H3N2))','no rank'),(1216913,119210,'Influenza A virus (A/Singapore/H2010.666C/2010(H3N2))','no rank'),(1216914,119210,'Influenza A virus (A/Singapore/H2011.140C/2011(H3N2))','no rank'),(1216915,119210,'Influenza A virus (A/Singapore/H2011.460cC/2011(H3N2))','no rank'),(1216916,119210,'Influenza A virus (A/Singapore/H2011.504C/2011(H3N2))','no rank'),(1216917,119210,'Influenza A virus (A/Singapore/H2011.704C/2011(H3N2))','no rank'),(1216918,119210,'Influenza A virus (A/Singapore/H2011.808bC/2011(H3N2))','no rank'),(1216919,29278,'piggyBac vector pPV356','species'),(1216920,119210,'Influenza A virus (A/duck/Vietnam/OIE-1212/2012(H3N2))','no rank'),(1216921,215855,'Influenza A virus (A/duck/Vietnam/OIE-1218/2012(H3N6))','no rank'),(1216922,590102,'Carpophyllum plumosum','species'),(1216923,590102,'Carpophyllum flexuosum','species'),(1216924,102793,'Influenza A virus (A/chicken/Egypt/11316SS/2011(H5N1))','no rank'),(1216925,102793,'Influenza A virus (A/chicken/Egypt/11669S/2011(H5N1))','no rank'),(1216926,355245,'Escherichia phage ADB-2','species'),(1216927,186540,'Sudan ebolavirus - Nakisamata','no rank'),(1216928,327794,'Heartland virus','species'),(1216929,502495,'Haemodracon trachyrhinus','species'),(1216930,96738,'Goniurosaurus splendens','species'),(1216931,261509,'Dibamus bogadeki','species'),(1216932,1485,'Clostridium sp. M2/40','species'),(1216933,294804,'Disteniazteca','genus'),(1216934,1216933,'Disteniazteca fimbriata','species'),(1216938,547,'Enterobacter sp. ACC30','species'),(1216939,157470,'Meiothermus sp. enrichment culture clone phylotype P21','species'),(1216940,63903,'Copelatus sp. MJTNT-2012','species'),(1216941,41154,'Unclassified Prioninae','no rank'),(1216942,1216941,'Prioninae sp. MJTNT-2012','species'),(1216943,1663,'Arthrobacter sp. 4Hb','species'),(1216944,1578,'Lactobacillus sp. DCY65','species'),(1216945,111903,'Erebia ligea rishirizana','subspecies'),(1216946,59732,'Chryseobacterium sp. DCY67','species'),(1216947,59732,'Chryseobacterium sp. DCY68','species'),(1216948,290659,'Hydraena sp. IBE RA111','species'),(1216949,145356,'Cicadidae sp. NKU-013','species'),(1216950,179153,'Haematopinus sp. NKU-011','species'),(1216951,27551,'Unclassified Lepismatidae','no rank'),(1216952,1216951,'Lepismatidae sp. NKU-008','species'),(1216953,322494,'Menoponidae sp. NKU-012','species'),(1216954,255623,'Psocidae sp. NKU-003','species'),(1216955,327998,'Machilinae sp. NKU-009','species'),(1216956,327998,'Petrobiinae sp. NKU-010','species'),(1216957,347697,'Symmetrischema','genus'),(1216958,1280,'Staphylococcus aureus ST779','no rank'),(1216959,1216957,'Symmetrischema tangolias','species'),(1216960,176883,'Lithoglyphus prasinus','species'),(1216961,642,'Aeromonas sp. 159','species'),(1216962,35817,'Helicobacter heilmannii ASB1.4','no rank'),(1216963,286,'Pseudomonas sp. DCY73','species'),(1216965,636,'Edwardsiella tarda NBRC 105688','no rank'),(1216966,93378,'Edwardsiella hoshinae NBRC 105699','no rank'),(1216967,238,'Elizabethkingia meningoseptica ATCC 13253 = NBRC 12535','no rank'),(1216968,319054,'Janibacter anophelis NBRC 107843','no rank'),(1216969,415212,'Janibacter corallicola NBRC 107790','no rank'),(1216970,53458,'Janibacter limosus NBRC 16128','no rank'),(1216971,262209,'Janibacter melonis NBRC 107855','no rank'),(1216972,103817,'Janibacter terrae NBRC 107853','no rank'),(1216973,98672,'Arthrobacter luteolus NBRC 107841','no rank'),(1216974,156980,'Arthrobacter woluwensis NBRC 107840','no rank'),(1216975,257984,'Arthrobacter mysorens NBRC 103060','no rank'),(1216976,85698,'Achromobacter xylosoxidans NBRC 15126','no rank'),(1216977,72556,'Achromobacter piechaudii NBRC 102461','no rank'),(1216978,158822,'Cedecea neteri NBRC 105707','no rank'),(1216979,1376,'Aerococcus urinae NBRC 15544','no rank'),(1216980,197700,'Aeromonas salmonicida subsp. masoucida NBRC 13784','no rank'),(1216981,520,'Bordetella pertussis NBRC 107857','no rank'),(1216982,518,'Bordetella bronchiseptica NBRC 13691','no rank'),(1216983,139043,'Bacteroides sp. enrichment culture clone KH101','species'),(1216984,139043,'Bacteroides sp. enrichment culture clone KH102','species'),(1216985,43458,'Centrolene sabini','species'),(1216986,43458,'Centrolene ballux','species'),(1216987,43458,'Centrolene condor','species'),(1216988,43458,'Centrolene heloderma','species'),(1216989,43458,'Centrolene huilense','species'),(1216990,43458,'Centrolene lynchi','species'),(1216991,43458,'Centrolene muelleri','species'),(1216992,49928,'bacterium B_A17_127','species'),(1216993,49928,'bacterium B_A17_147','species'),(1216994,49928,'bacterium B_C14_122','species'),(1216995,49928,'bacterium B_C14_139','species'),(1216996,49928,'bacterium B_C14_162','species'),(1216997,49928,'bacterium B_C14_165','species'),(1216998,49928,'bacterium B_C49_12','species'),(1216999,49928,'bacterium B_C49_13','species'),(1217000,49928,'bacterium B_C49_14','species'),(1217001,49928,'bacterium B_C49_51','species'),(1217002,49928,'bacterium B_C49_9','species'),(1217003,49928,'bacterium B_C49_91','species'),(1217004,49928,'bacterium B_D75_40','species'),(1217005,49928,'bacterium B_D75_46','species'),(1217006,49928,'bacterium B_D75_48','species'),(1217007,49928,'bacterium B_D75_5','species'),(1217008,49928,'bacterium B_D75_6','species'),(1217009,49928,'bacterium B_D75_66','species'),(1217010,49928,'bacterium B_D75_7','species'),(1217011,49928,'bacterium B_D75_82','species'),(1217012,49928,'bacterium H_A17_151','species'),(1217013,49928,'bacterium H_C14_114','species'),(1217014,49928,'bacterium H_C14_141','species'),(1217015,49928,'bacterium H_C14_142','species'),(1217016,49928,'bacterium H_C14_166','species'),(1217017,49928,'bacterium H_C49_23','species'),(1217018,49928,'bacterium H_C49_53','species'),(1217019,49928,'bacterium H_C49_54','species'),(1217020,49928,'bacterium H_C49_57','species'),(1217021,49928,'bacterium H_C49_69','species'),(1217022,49928,'bacterium H_C49_72','species'),(1217023,49928,'bacterium H_C49_73','species'),(1217024,49928,'bacterium S_A17_125','species'),(1217025,49928,'bacterium S_A17_144','species'),(1217026,49928,'bacterium S_A17_145','species'),(1217027,49928,'bacterium S_C14_118','species'),(1217028,49928,'bacterium S_C14_131','species'),(1217029,49928,'bacterium S_C14_133','species'),(1217030,49928,'bacterium S_C14_134','species'),(1217031,49928,'bacterium S_C14_135','species'),(1217032,49928,'bacterium S_C14_136','species'),(1217033,49928,'bacterium S_C49_155','species'),(1217034,49928,'bacterium S_C49_24','species'),(1217035,49928,'bacterium S_C49_26','species'),(1217036,49928,'bacterium S_C49_70','species'),(1217037,49928,'bacterium S_C49_74','species'),(1217038,49928,'bacterium S_D75_1','species'),(1217039,49928,'bacterium S_D75_109','species'),(1217040,49928,'bacterium S_D75_157','species'),(1217041,49928,'bacterium S_D75_164','species'),(1217042,49928,'bacterium S_D75_168','species'),(1217043,49928,'bacterium S_D75_169','species'),(1217044,49928,'bacterium S_D75_33','species'),(1217045,49928,'bacterium S_D75_81','species'),(1217046,49928,'bacterium S_D75_83','species'),(1217047,49928,'bacterium S_D75_84','species'),(1217048,49928,'bacterium S_D75_94','species'),(1217049,547,'Enterobacter sp. A11','species'),(1217050,547,'Enterobacter sp. A5','species'),(1217051,547,'Enterobacter sp. A7','species'),(1217052,48736,'Ralstonia sp. A12','species'),(1217053,1386,'Bacillus sp. R10(2012)','species'),(1217054,286,'Pseudomonas sp. R1(2012)','species'),(1217055,501637,'Echinodera compacta','species'),(1217056,501626,'Dendroacalles brevitarsis','species'),(1217057,501675,'Calacalles bandamaensis','species'),(1217058,56344,'Phalcoboenus carunculatus','species'),(1217059,56344,'Phalcoboenus albogularis','species'),(1217060,1883,'Streptomyces sp. OAct 14','species'),(1217061,1883,'Streptomyces sp. OAct 41','species'),(1217062,1883,'Streptomyces sp. OAct 75','species'),(1217063,1883,'Streptomyces sp. OAct 8','species'),(1217064,1883,'Streptomyces sp. OAct 82','species'),(1217065,354349,'Pseudochrobactrum sp. XF1','species'),(1217066,102793,'Influenza A virus (A/chicken/Namakkal/75/2010(H5N1))','no rank'),(1217067,92444,'Acute bee paralysis virus strain Rothamsted','no rank'),(1217068,10847,'Enterobacteria phage phiX174 isolate Sanger','no rank'),(1217069,279890,'Acanthamoeba sp. AC1','species'),(1217070,279890,'Acanthamoeba sp. CAM1','species'),(1217071,279890,'Acanthamoeba sp. CAV1','species'),(1217072,279890,'Acanthamoeba sp. CB1','species'),(1217073,279890,'Acanthamoeba sp. CR1','species'),(1217074,279890,'Acanthamoeba sp. EC2','species'),(1217075,279890,'Acanthamoeba sp. EE1','species'),(1217076,279890,'Acanthamoeba sp. EE2','species'),(1217077,279890,'Acanthamoeba sp. EE3','species'),(1217078,279890,'Acanthamoeba sp. EE4','species'),(1217079,279890,'Acanthamoeba sp. EE6','species'),(1217080,279890,'Acanthamoeba sp. EE8','species'),(1217081,279890,'Acanthamoeba sp. FL1','species'),(1217082,279890,'Acanthamoeba sp. FL2','species'),(1217083,279890,'Acanthamoeba sp. FL3','species'),(1217084,279890,'Acanthamoeba sp. FL4','species'),(1217085,279890,'Acanthamoeba sp. FL5','species'),(1217086,279890,'Acanthamoeba sp. OF1','species'),(1217087,279890,'Acanthamoeba sp. OF2','species'),(1217088,279890,'Acanthamoeba sp. ROB1','species'),(1217089,279890,'Acanthamoeba sp. ROB2','species'),(1217090,279890,'Acanthamoeba sp. ROB3','species'),(1217091,279890,'Acanthamoeba sp. RON1','species'),(1217092,279890,'Acanthamoeba sp. RON2','species'),(1217093,279890,'Acanthamoeba sp. RON4','species'),(1217094,279890,'Acanthamoeba sp. ST1','species'),(1217095,59255,'Hysterothylacium sp. 9.5.3','species'),(1217096,59255,'Hysterothylacium sp. 1.4.1','species'),(1217097,59255,'Hysterothylacium sp. 9.3.8','species'),(1217098,2037,'Jiangellineae','suborder'),(1217099,118206,'Hydrosaurus sp. JJW-2012','species'),(1217100,1217098,'Jiangellaceae','family'),(1217101,1217100,'Haloactinopolyspora','genus'),(1217102,1883,'Streptomyces sp. MT7','species'),(1217103,248943,'Adenomera sp. AA9972','species'),(1217107,948,'Anaplasma phagocytophilum HGE1','no rank'),(1217108,5765,'Allovahlkampfia','genus'),(1217110,1217108,'Allovahlkampfia sp. PKD 2011a','species'),(1217111,1217108,'Allovahlkampfia sp. PKD 2011b','species'),(1217112,95227,'Ripella','genus'),(1217113,1217112,'Ripella sp. 805','species'),(1217114,1217112,'Ripella sp. DP13','species'),(1217115,1217112,'Ripella sp. GP2','species'),(1217116,1217112,'Ripella sp. PS2','species'),(1217117,235544,'Norovirus Hu/GI/RJ19164/BRA/2008','no rank'),(1217118,235544,'Norovirus Hu/GI/RJ19166/BRA/2008','no rank'),(1217119,235544,'Norovirus Hu/GI/RJ813/BRA/1996','no rank'),(1217120,235544,'Norovirus Hu/GI/RJ814/BRA/1996','no rank'),(1217121,490043,'Norovirus Hu/GII/RJ4982/BRA/2001','no rank'),(1217122,490043,'Norovirus Hu/GII/RJ96/BRA/1994','no rank'),(1217123,280756,'Sapovirus sw/PC45/NL','no rank'),(1217124,280756,'Sapovirus sw/PC46/NL','no rank'),(1217125,280756,'Sapovirus sw/PC48/NL','no rank'),(1217126,280756,'Sapovirus sw/PC49/NL','no rank'),(1217127,280756,'Sapovirus sw/PC63/NL','no rank'),(1217128,280756,'Sapovirus sw/PC47a/NL','no rank'),(1217129,280756,'Sapovirus sw/PC47b/NL','no rank'),(1217130,150080,'Norovirus sw/sw50/NL','no rank'),(1217131,150080,'Norovirus sw/sw68/NL','no rank'),(1217132,150080,'Norovirus sw/sw76/NL','no rank'),(1217133,150080,'Norovirus sw/sw86/NL','no rank'),(1217134,150080,'Norovirus sw/sw90/NL','no rank'),(1217135,869553,'Myriochila fastidiosa','species'),(1217136,856796,'Isotealia antarctica','species'),(1217137,42822,'Anthostella','genus'),(1217138,1217137,'Anthostella stephensoni','species'),(1217139,7403,'Apanteles taragamae','species'),(1217140,7403,'Apanteles mohandasi','species'),(1217141,119289,'Xylophanes crenulata','species'),(1217143,5455,'Colletotrichum salsolae','species'),(1217144,71937,'Entoloma atrosericeum','species'),(1217145,71937,'Entoloma defibulatum','species'),(1217146,71937,'Entoloma favrei','species'),(1217147,71937,'Entoloma infula','species'),(1217148,71937,'Entoloma juncinum','species'),(1217149,71937,'Entoloma kristiansenii','species'),(1217150,71937,'Entoloma kuehnerianum','species'),(1217151,71937,'Entoloma minutum','species'),(1217152,71937,'Entoloma nitens','species'),(1217153,71937,'Entoloma olivaceohebes','species'),(1217155,71937,'Entoloma proterum','species'),(1217156,71937,'Entoloma sanvitalense','species'),(1217157,71937,'Entoloma tenellum','species'),(1217158,71937,'Entoloma tibiicystidiatum','species'),(1217160,37463,'Phoma adonidicola','species'),(1217162,4855,'Mortierella sp. CABI IMI398111','species'),(1217163,145966,'Volutella sp. CABI IMI265311','species'),(1217164,79810,'Ascotricha sp. ZJ-M-5','species'),(1217165,64497,'Sydowia japonica','species'),(1217166,80471,'Cyphomyrmex muelleri fungal symbiont KK-2012','species'),(1217168,1155736,'Ryvardenia cretacea','species'),(1217169,89912,'Xanthophyllomyces sp. I DP-2012','species'),(1217170,89912,'Xanthophyllomyces sp. II DP-2012','species'),(1217171,13578,'Juncus sp. AY-2012','species'),(1217172,48772,'Primulina pungentisepala','species'),(1217173,48803,'Hemiboea sp. FW-2012','species'),(1217174,48819,'Anna sp. FW-2012','species'),(1217175,48772,'Primulina guizhongensis','species'),(1217176,5052,'Aspergillus sp. C1-2','species'),(1217177,5052,'Aspergillus sp. C1-3','species'),(1217178,5052,'Aspergillus sp. C1-4','species'),(1217179,5052,'Aspergillus sp. C2-13','species'),(1217180,5052,'Aspergillus sp. C2-3','species'),(1217181,5052,'Aspergillus sp. C2-4','species'),(1217182,5052,'Aspergillus sp. C3-3','species'),(1217183,5052,'Aspergillus sp. C3-4','species'),(1217184,5052,'Aspergillus sp. C3-7','species'),(1217185,5015,'Cochliobolus sp. C1-20','species'),(1217186,5015,'Cochliobolus sp. C1-5','species'),(1217187,5502,'Curvularia sp. C1-19','species'),(1217188,877205,'Didymellaceae sp. C1-18','species'),(1217189,140192,'Eutypella sp. C1-17','species'),(1217190,5506,'Fusarium sp. C1-13','species'),(1217191,5506,'Fusarium sp. C1-14','species'),(1217192,5506,'Fusarium sp. C2-18','species'),(1217193,364203,'Hypocreaceae sp. C2-16','species'),(1217194,364203,'Hypocreaceae sp. C3-1','species'),(1217195,364203,'Hypocreaceae sp. C3-10','species'),(1217196,364203,'Hypocreaceae sp. C3-5','species'),(1217197,5557,'Tritirachium sp. C2-2','species'),(1217198,159075,'Acremonium sp. C1-22','species'),(1217199,159075,'Acremonium sp. C2-5','species'),(1217200,159075,'Acremonium sp. C2-6','species'),(1217201,38240,'Basidiomycota sp. C2-14','species'),(1217202,5262,'Allodus','genus'),(1217203,1217202,'Allodus podophylli','species'),(1217204,292631,'Simplicillium chinense','species'),(1217205,3749,'Malus x purpurea','species'),(1217206,252213,'Jobellisia guangdongensis','species'),(1217207,99676,'Conlarium','genus'),(1217208,1217207,'Conlarium duplumascospora','species'),(1217209,312926,'Diplusodon ciliiflorus','species'),(1217210,312926,'Diplusodon helianthemifolius','species'),(1217211,312926,'Diplusodon hexander','species'),(1217212,312926,'Diplusodon hirsutus','species'),(1217213,312926,'Diplusodon incanus','species'),(1217214,312926,'Diplusodon kielmeyeroides','species'),(1217215,312926,'Diplusodon longipes','species'),(1217216,312926,'Diplusodon macrodon','species'),(1217217,312926,'Diplusodon marginatus','species'),(1217218,312926,'Diplusodon nitidus','species'),(1217219,312926,'Diplusodon oblongus','species'),(1217220,312926,'Diplusodon orbicularis','species'),(1217221,312926,'Diplusodon panniculatus','species'),(1217222,312926,'Diplusodon sordidus','species'),(1217223,312926,'Diplusodon speciosus','species'),(1217224,312926,'Diplusodon strigosus','species'),(1217225,312926,'Diplusodon thymifolius','species'),(1217226,312926,'Diplusodon uninervius','species'),(1217227,312926,'Diplusodon virgatus','species'),(1217228,312922,'Lafoensia pacari','species'),(1217229,312926,'Diplusodon aggregatifolius','species'),(1217230,312926,'Diplusodon alatus','species'),(1217231,312926,'Diplusodon ciliatiflorus','species'),(1217232,312926,'Diplusodon plumbeus','species'),(1217233,312926,'Diplusodon leucocalycinus','species'),(1217234,312926,'Diplusodon cordifolius','species'),(1217235,312926,'Diplusodon vidalii','species'),(1217236,312926,'Diplusodon appendiculosus','species'),(1217237,312926,'Diplusodon argenteus','species'),(1217238,312926,'Diplusodon adpressipilus','species'),(1217239,312926,'Diplusodon fastigiatus','species'),(1217240,312926,'Diplusodon sigillatus','species'),(1217241,312926,'Diplusodon heringeri','species'),(1217242,312926,'Diplusodon quintuplinervius','species'),(1217243,312926,'Diplusodon ramosissimus','species'),(1217244,312926,'Diplusodon decussatus','species'),(1217245,312926,'Diplusodon punctatus','species'),(1217246,1217210,'Diplusodon helianthemifolius var. pemphoides','varietas'),(1217247,312926,'Diplusodon villosus','species'),(1217248,312926,'Diplusodon lanceolatus','species'),(1217249,312926,'Diplusodon microphyllus','species'),(1217250,312926,'Diplusodon bradei','species'),(1217251,1217210,'Diplusodon helianthemifolius var. helianthemifolius','varietas'),(1217252,312926,'Diplusodon cryptanthus','species'),(1217253,312926,'Diplusodon petiolatus','species'),(1217254,1217245,'Diplusodon punctatus var. punctatus','varietas'),(1217255,312926,'Diplusodon astictus','species'),(1217256,312926,'Diplusodon burchellii','species'),(1217257,312926,'Diplusodon buxifolius','species'),(1217258,312926,'Diplusodon glocimarii','species'),(1217259,312926,'Diplusodon mononeuros','species'),(1217260,312926,'Diplusodon capitalensis','species'),(1217261,312926,'Diplusodon chapadensis','species'),(1217262,1217219,'Diplusodon oblongus var. oblongus','varietas'),(1217263,135797,'Heimia apetala','species'),(1217267,3468,'Papaver sp. Xiao 090527-1','species'),(1217268,3071,'Chlorella sp. MM3','species'),(1217271,40747,'Navarretia furnissii','species'),(1217272,118221,'Halimeda xishaensis','species'),(1217273,118221,'Halimeda cf. stuposa IRD 5311','species'),(1217274,76890,'Asticcacaulis sp. CGM1-3EN','species'),(1217275,238201,'Enterobacter sp. enrichment culture clone HMT','species'),(1217276,1386,'Bacillus sp. 2008-12-5','species'),(1217279,33024,'Phascolarctobacterium sp. 377','species'),(1217280,574697,'Butyricimonas sp. 180-3','species'),(1217281,574697,'Butyricimonas sp. 214-4','species'),(1217282,375288,'Parabacteroides sp. 157','species'),(1217283,1485,'Clostridium sp. 619','species'),(1217284,1485,'Clostridium sp. 826','species'),(1217285,133925,'Olsenella sp. 1183','species'),(1217286,133925,'Olsenella sp. 1832','species'),(1217287,3569,'Dianthus arenarius','species'),(1217288,3569,'Dianthus lumnitzeri','species'),(1217290,94588,'Acroporium caespitosum','species'),(1217291,94588,'Acroporium esmeraldicum','species'),(1217292,94588,'Acroporium longirostre','species'),(1217293,142989,'Meiothecium boryanum','species'),(1217294,142989,'Meiothecium revolubile','species'),(1217295,94590,'Sematophyllum adnatum','species'),(1217296,98947,'Wijkia sp. Bordin 502','species'),(1217297,679598,'Hansfordia sinuosae','species'),(1217299,4059,'Rauvolfia yunnanensis','species'),(1217300,586,'Providencia sp. BAB797_r22-1','species'),(1217301,48558,'Pyricularia sp. CBS 151.34','species'),(1217302,1386,'Bacillus sp. 1-15','species'),(1217303,114727,'Influenza A virus (A/swine/Nigeria/12VIR4047-09/2011(H1N1))','no rank'),(1217304,119210,'Influenza A virus (A/duck/Vietnam/OIE-1234/2012(H3N2))','no rank'),(1217305,215855,'Influenza A virus (A/duck/Vietnam/OIE-1232/2012(H3N6))','no rank'),(1217306,3689,'Populus x beijingensis','species'),(1217309,119210,'Influenza A virus (A/swine/Illinois/A01240774/2011(H3N2))','no rank'),(1217310,119210,'Influenza A virus (A/swine/Michigan/A01259000/2012(H3N2))','no rank'),(1217311,119210,'Influenza A virus (A/swine/Nebraska/A01240867/2011(H3N2))','no rank'),(1217312,467325,'Calligonum trifarium','species'),(1217313,467325,'Calligonum ebinuricum','species'),(1217314,87270,'Umbilicaria angulata','species'),(1217315,87270,'Umbilicaria havaasii','species'),(1217316,87270,'Umbilicaria phaea','species'),(1217317,87270,'Umbilicaria polyrrhiza','species'),(1217318,87270,'Umbilicaria semitensis','species'),(1217319,5073,'Penicillium sp. KRF1111','species'),(1217320,4107,'Solanum x michoacanum','species'),(1217321,37861,'Heterorhabditis sp. Pak.S.H.135','species'),(1217322,34507,'Steinernema sp. Pak.B.S.85','species'),(1217323,34507,'Steinernema sp. Pak.P.S.153','species'),(1217324,34507,'Steinernema sp. Pak.P.S.160','species'),(1217325,34507,'Steinernema sp. Pak.S.S.109','species'),(1217326,34507,'Steinernema sp. Pak.S.S.118','species'),(1217327,34507,'Steinernema sp. Pak.S.S.120','species'),(1217328,34507,'Steinernema sp. Pak.S.S.125','species'),(1217329,34507,'Steinernema sp. Pak.S.S.130','species'),(1217330,34507,'Steinernema sp. Pak.S.S.136','species'),(1217331,34507,'Steinernema sp. Pak.S.S.137','species'),(1217332,34507,'Steinernema sp. Pak.S.S.139','species'),(1217333,34507,'Steinernema sp. Pak.S.S.142','species'),(1217334,34507,'Steinernema sp. Pak.S.S.145','species'),(1217335,1386,'Bacillus sp. 1888BAB','species'),(1217336,1386,'Bacillus sp. 1890BAB','species'),(1217337,1386,'Bacillus sp. 1891BAB','species'),(1217338,1386,'Bacillus sp. 1911BAB','species'),(1217339,1386,'Bacillus sp. 1916BAB','species'),(1217340,1386,'Bacillus sp. 1917BAB','species'),(1217341,1386,'Bacillus sp. 1925BAB','species'),(1217342,1386,'Bacillus sp. 1932BAB','species'),(1217343,1386,'Bacillus sp. 1939BAB','species'),(1217344,1386,'Bacillus sp. 1941BAB','species'),(1217345,1386,'Bacillus sp. 1961BAB','species'),(1217346,1386,'Bacillus sp. 1971BAB','species'),(1217347,1386,'Bacillus sp. 1974BAB','species'),(1217348,45667,'Halobacillus sp. 1897BAB','species'),(1217349,45667,'Halobacillus sp. 1920BAB','species'),(1217350,57493,'Kocuria sp. 1946BAB','species'),(1217351,1269,'Micrococcus sp. 1948BAB','species'),(1217352,2013,'Nocardiopsis sp. 1910BAB','species'),(1217353,2013,'Nocardiopsis sp. 1976BAB','species'),(1217354,484508,'Ornithinibacillus sp. 1901BAB','species'),(1217355,44249,'Paenibacillus sp. 1899BAB','species'),(1217356,44249,'Paenibacillus sp. 1933BAB','species'),(1217357,49928,'bacterium 1921BAB','species'),(1217358,265,'Paracoccus sp. 1924BAB','species'),(1217359,1835,'Saccharopolyspora sp. 1950BAB','species'),(1217360,1883,'Streptomyces sp. 1912BAB','species'),(1217361,1883,'Streptomyces sp. 1915BAB','species'),(1217362,49928,'bacterium 1943BAB','species'),(1217363,49928,'bacterium 1955BAB','species'),(1217364,49928,'bacterium 1962BAB','species'),(1217365,98151,'Terpsiphone corvina','species'),(1217366,281696,'Methylobacillus sp. enrichment culture clone TDC1','species'),(1217367,281696,'Methylobacillus sp. enrichment culture clone TDC10','species'),(1217368,281696,'Methylobacillus sp. enrichment culture clone TDC11','species'),(1217369,281696,'Methylobacillus sp. enrichment culture clone TDC12','species'),(1217370,281696,'Methylobacillus sp. enrichment culture clone TDC13','species'),(1217371,281696,'Methylobacillus sp. enrichment culture clone TDC14','species'),(1217372,281696,'Methylobacillus sp. enrichment culture clone TDC15','species'),(1217373,281696,'Methylobacillus sp. enrichment culture clone TDC16','species'),(1217374,281696,'Methylobacillus sp. enrichment culture clone TDC17','species'),(1217375,281696,'Methylobacillus sp. enrichment culture clone TDC18','species'),(1217376,281696,'Methylobacillus sp. enrichment culture clone TDC19','species'),(1217377,281696,'Methylobacillus sp. enrichment culture clone TDC2','species'),(1217378,281696,'Methylobacillus sp. enrichment culture clone TDC20','species'),(1217379,281696,'Methylobacillus sp. enrichment culture clone TDC21','species'),(1217380,281696,'Methylobacillus sp. enrichment culture clone TDC22','species'),(1217381,281696,'Methylobacillus sp. enrichment culture clone TDC23','species'),(1217382,281696,'Methylobacillus sp. enrichment culture clone TDC24','species'),(1217383,281696,'Methylobacillus sp. enrichment culture clone TDC25','species'),(1217384,281696,'Methylobacillus sp. enrichment culture clone TDC26','species'),(1217385,281696,'Methylobacillus sp. enrichment culture clone TDC27','species'),(1217386,281696,'Methylobacillus sp. enrichment culture clone TDC28','species'),(1217387,281696,'Methylobacillus sp. enrichment culture clone TDC29','species'),(1217388,281696,'Methylobacillus sp. enrichment culture clone TDC3','species'),(1217389,281696,'Methylobacillus sp. enrichment culture clone TDC30','species'),(1217390,281696,'Methylobacillus sp. enrichment culture clone TDC31','species'),(1217391,281696,'Methylobacillus sp. enrichment culture clone TDC4','species'),(1217392,281696,'Methylobacillus sp. enrichment culture clone TDC5','species'),(1217393,281696,'Methylobacillus sp. enrichment culture clone TDC6','species'),(1217394,281696,'Methylobacillus sp. enrichment culture clone TDC7','species'),(1217395,281696,'Methylobacillus sp. enrichment culture clone TDC8','species'),(1217396,281696,'Methylobacillus sp. enrichment culture clone TDC9','species'),(1217397,97940,'Stenotrophomonas sp. enrichment culture clone TDC32','species'),(1217398,97940,'Stenotrophomonas sp. enrichment culture clone TDC33','species'),(1217399,97940,'Stenotrophomonas sp. enrichment culture clone TDC34','species'),(1217400,81534,'Stephanoeca arndti','species'),(1217405,62096,'Geniostoma rupestre var. ligustrifolium','varietas'),(1217406,723890,'Tetrahymena sp. FN-2012','species'),(1217407,286,'Pseudomonas sp. SJTD-1','species'),(1217408,286,'Pseudomonas sp. SJTD-2','species'),(1217409,286,'Pseudomonas sp. SJTE-1','species'),(1217410,286,'Pseudomonas sp. SJTE-2','species'),(1217411,327033,'Cephalorhyncha','genus'),(1217412,1217411,'Cephalorhyncha sp. HY 2012a','species'),(1217413,1217411,'Cephalorhyncha sp. HY 2012b','species'),(1217414,85016,'Sediminihabitans','genus'),(1217415,1042322,'Lysinimicrobium','genus'),(1217416,256005,'Halioglobus','genus'),(1217417,48772,'Primulina sp. FW-2012b','species'),(1217418,106590,'Cupriavidus necator HPC(L)','no rank'),(1217420,1584,'Lactobacillus delbrueckii ZN7a-9','no rank'),(1217421,3808,'Acacia ferruginea','species'),(1217422,3808,'Acacia leucophloea','species'),(1217423,3808,'Acacia suma','species'),(1217425,147441,'Pseudoxytenanthera','genus'),(1217426,1217425,'Pseudoxytenanthera bourdillonii','species'),(1217427,1217425,'Pseudoxytenanthera monadelpha','species'),(1217428,1217425,'Pseudoxytenanthera ritcheyi','species'),(1217429,1217425,'Pseudoxytenanthera stocksii','species'),(1217432,35715,'Prosopis spicigera','species'),(1217433,5269,'Ustilago quitensis','species'),(1217434,63399,'Arthroderma sp. bM 128','species'),(1217435,679598,'Hansfordia sp. XC-2012','species'),(1217436,263194,'Macrostylis roaldi','species'),(1217437,56494,'Tomentella minispora','species'),(1217438,56494,'Tomentella baroensis','species'),(1217439,5502,'Curvularia sp. AUS-b','species'),(1217440,114620,'Archiborborinae','subfamily'),(1217441,1217440,'Antrops','genus'),(1217443,1217440,'Frutillaria','no rank'),(1217444,1217441,'Antrops sp. JK03','species'),(1217445,1217441,'Antrops sp. JK06','species'),(1217446,1217441,'Antrops sp. JK09','species'),(1217447,1217441,'Antrops sp. JK11','species'),(1217448,1217441,'Antrops sp. JK33','species'),(1217449,1217441,'Antrops sp. JK34','species'),(1217450,1217441,'Antrops sp. JK37','species'),(1217451,1217441,'Antrops sp. JK38','species'),(1217452,1217441,'Antrops sp. JK42','species'),(1217453,1217441,'Antrops sp. JK44','species'),(1217454,1217441,'Antrops sp. JK45','species'),(1217455,1217441,'Antrops sp. JK46','species'),(1217456,1217441,'Antrops sp. JK48','species'),(1217457,1217441,'Antrops sp. JK56','species'),(1217458,1217441,'Antrops sp. JKorb9','species'),(1217459,432447,'Cleistocactus baumannii','species'),(1217460,183648,'Echinopsis rojasii','species'),(1217461,183648,'Echinopsis calochlora','species'),(1217462,154425,'Matucana haynei','species'),(1217463,1001073,'Weberbauerocereus weberbaueri','species'),(1217464,183648,'Echinopsis backebergii','species'),(1217465,183648,'Echinopsis tegeleriana','species'),(1217466,183648,'Echinopsis subdenudata','species'),(1217467,183648,'Echinopsis calorubra','species'),(1217468,183648,'Echinopsis coronata','species'),(1217469,183648,'Echinopsis pojoensis','species'),(1217470,432459,'Rebutia heliosa','species'),(1217471,432447,'Cleistocactus sepium','species'),(1217472,432447,'Cleistocactus smaragdiflorus','species'),(1217473,183648,'Echinopsis lateritia','species'),(1217474,183648,'Echinopsis maximiliana','species'),(1217475,183648,'Echinopsis obrepanda','species'),(1217476,183648,'Echinopsis oxygona','species'),(1217477,153833,'Acanthocalycium thionanthum','species'),(1217478,1170777,'Arthrocereus rondonianus','species'),(1217479,432447,'Cleistocactus sextonianus','species'),(1217480,183648,'Echinopsis hertrichiana','species'),(1217481,183648,'Echinopsis chrysantha','species'),(1217482,183648,'Echinopsis densispina','species'),(1217483,183648,'Echinopsis marsoneri','species'),(1217484,183648,'Echinopsis tubiflora','species'),(1217485,183648,'Echinopsis tarijensis','species'),(1217486,183648,'Echinopsis caineana','species'),(1217487,183648,'Echinopsis yuquina','species'),(1217488,153876,'Micranthocereus densiflorus','species'),(1217489,983930,'Praecereus euchlorus','species'),(1217490,153833,'Acanthocalycium ferrarii','species'),(1217491,183648,'Echinopsis smrziana','species'),(1217492,153882,'Oreocereus trollii','species'),(1217493,183648,'Echinopsis ferox','species'),(1217494,183648,'Echinopsis pugionacantha','species'),(1217495,183648,'Echinopsis volliana','species'),(1217496,432459,'Rebutia atrovirens','species'),(1217497,183648,'Echinopsis calliantholilacina','species'),(1217498,183648,'Echinopsis callichroma','species'),(1217499,183648,'Echinopsis chrysochete','species'),(1217500,183648,'Echinopsis crassicaulis','species'),(1217501,183648,'Echinopsis huascha','species'),(1217502,183648,'Echinopsis lamprochlora','species'),(1217503,183648,'Echinopsis saltensis','species'),(1217504,183648,'Echinopsis schreiteri','species'),(1217505,183648,'Echinopsis thelegonoides','species'),(1217506,183648,'Echinopsis pereziensis','species'),(1217507,183648,'Echinopsis cardenasiana','species'),(1217508,183648,'Echinopsis boyuibensis','species'),(1217509,432459,'Rebutia margarethae','species'),(1217510,183648,'Echinopsis bonnieae','species'),(1217511,183648,'Echinopsis breviflora','species'),(1217512,183648,'Echinopsis bruchii','species'),(1217513,183648,'Echinopsis famatimensis','species'),(1217514,183648,'Echinopsis lobivioides','species'),(1217515,183648,'Echinopsis rowleyi','species'),(1217516,183648,'Echinopsis walteri','species'),(1217517,1217443,'Unclassified Frutillaria','no rank'),(1217518,1217443,'Frutillaria edenensis','species'),(1217519,186277,'Lasiocereus','genus'),(1217520,1217519,'Lasiocereus fulvus','species'),(1217521,186277,'Facheiroa','genus'),(1217522,1217521,'Facheiroa ulei','species'),(1217523,186277,'Cephalocleistocactus','genus'),(1217524,1217523,'Cephalocleistocactus chrysocephalus','species'),(1217525,186277,'Leocereus','genus'),(1217526,1217525,'Leocereus bahiensis','species'),(1217527,432452,'Discocactus zehntneri subsp. buenekeri','subspecies'),(1217528,333747,'Apteromyia','genus'),(1217529,183648,'Echinopsis angelesiae','species'),(1217530,137480,'Copromyza','genus'),(1217531,219359,'Parasphaerocera','genus'),(1217532,722778,'Echinopsis aurea subsp. fallax','subspecies'),(1217533,114620,'Sphaeroceridae incertae sedis','no rank'),(1217534,1217533,'Pycnopota','genus'),(1217535,219548,'Epistomyia','genus'),(1217536,183648,'Echinopsis jajoiana','species'),(1217537,722778,'Echinopsis aurea subsp. shaferi','subspecies'),(1217538,1221358,'Echinopsis aurea var. callochrysea','varietas'),(1217539,1170780,'Echinopsis bridgesii subsp. vallegrandensis','subspecies'),(1217541,1217501,'Echinopsis huascha subsp. robusta','subspecies'),(1217542,1217485,'Echinopsis tarijensis subsp. bertramiana','subspecies'),(1217543,1217462,'Matucana haynei subsp. hystrix','subspecies'),(1217544,1001071,'Pygmaeocereus bieblii','species'),(1217545,1217544,'Pygmaeocereus bieblii var. kuehhasii','varietas'),(1217546,2000,'Streptosporangium sp. VRC21','species'),(1217547,37467,'Pisolithus sp. TL-2012','species'),(1217548,56158,'Cystoderma sp. SMF2515','species'),(1217549,318115,'Laccocephalum sp. PL15411','species'),(1217550,34448,'Marasmius sp. SM2425','species'),(1217551,37467,'Pisolithus sp. PL151310','species'),(1217552,106235,'Amiota spinifemorata','species'),(1217553,11520,'Influenza B virus (B/Milano/03/2012)','no rank'),(1217554,11520,'Influenza B virus (B/Milano/04/2011)','no rank'),(1217555,11520,'Influenza B virus (B/Milano/04/2012)','no rank'),(1217556,11520,'Influenza B virus (B/Milano/05/2012)','no rank'),(1217557,11520,'Influenza B virus (B/Milano/06/2012)','no rank'),(1217558,11520,'Influenza B virus (B/Milano/08/2012)','no rank'),(1217559,11520,'Influenza B virus (B/Milano/09/2012)','no rank'),(1217560,11520,'Influenza B virus (B/Milano/11/2011)','no rank'),(1217561,11520,'Influenza B virus (B/Milano/11/2012)','no rank'),(1217562,11520,'Influenza B virus (B/Milano/90/2011)','no rank'),(1217563,11520,'Influenza B virus (B/Milano/91/2011)','no rank'),(1217564,71870,'Campanella aff. olivaceonigra SMF2613','species'),(1217565,71870,'Campanella aff. pustulata QMS0008','species'),(1217566,71870,'Campanella olivaceonigra','species'),(1217567,71870,'Campanella pustulata','species'),(1217568,1110703,'Macrobrachium nudivirus CN-SL2011','species'),(1217571,106235,'Amiota sp. HC-2012','species'),(1217572,265632,'Sclerurus mexicanus mexicanus','subspecies'),(1217575,265632,'Sclerurus mexicanus pullus','subspecies'),(1217577,265632,'Sclerurus mexicanus andinus','subspecies'),(1217578,265632,'Sclerurus mexicanus obscurior','subspecies'),(1217579,265632,'Sclerurus mexicanus macconnelli','subspecies'),(1217580,265632,'Sclerurus mexicanus peruvianus','subspecies'),(1217581,5475,'Candida sirachaensis','species'),(1217582,5475,'Candida sakaeoensis','species'),(1217583,27320,'Metschnikowia saccharicola','species'),(1217584,27320,'Metschnikowia lopburiensis','species'),(1217585,944615,'Pythiogeton zizaniae','species'),(1217586,944615,'Pythiogeton ramosum','species'),(1217587,944615,'Pythiogeton uniforme','species'),(1217588,944615,'Pythiogeton sp. JH-2012a','species'),(1217589,944615,'Pythiogeton sp. JH-2012b','species'),(1217590,944615,'Pythiogeton sp. JH-2012c','species'),(1217591,944615,'Pythiogeton sp. JH-2012d','species'),(1217592,944615,'Pythiogeton sp. JH-2012e','species'),(1217593,944615,'Pythiogeton sp. JH-2012f','species'),(1217594,237994,'Archboldomys sp. SAJ-2012','species'),(1217595,237997,'Chrotomys mindorensis','species'),(1217596,237999,'Rhynchomys banahao','species'),(1217597,237999,'Rhynchomys soricoides','species'),(1217598,237999,'Rhynchomys tapulao','species'),(1217599,39107,'unclassified Murinae','no rank'),(1217600,1217599,'Murinae sp. SAJ-2012a','species'),(1217601,1217599,'Murinae sp. SAJ-2012b','species'),(1217602,1217599,'Murinae sp. SAJ-2012c','species'),(1217603,1217599,'Murinae sp. SAJ-2012d','species'),(1217604,257649,'Leucocytozoon sp. TUSW01','species'),(1217605,257649,'Leucocytozoon sp. TUSW02','species'),(1217606,257649,'Leucocytozoon sp. TUSW03','species'),(1217607,257649,'Leucocytozoon sp. TUSW04','species'),(1217608,257649,'Leucocytozoon sp. TUSW05','species'),(1217609,656551,'Haemosporida sp. TUSW06','species'),(1217610,656551,'Haemosporida sp. TUSW07','species'),(1217611,656551,'Haemosporida sp. TUSW08','species'),(1217612,219829,'Plasmodium sp. TUSW09','species'),(1217613,30164,'Astegopteryx rhapidis','species'),(1217614,30169,'Ceratoglyphina phragmitidisucta','species'),(1217615,30171,'Ceratovacuna graminum','species'),(1217616,30171,'Ceratovacuna hoffmanni','species'),(1217617,30171,'Ceratovacuna indica','species'),(1217618,30171,'Ceratovacuna keduensis','species'),(1217620,30185,'Tuberaphis xinglongensis','species'),(1217621,30171,'Ceratovacuna sp. 1 RZ-2012','species'),(1217622,30171,'Ceratovacuna sp. 2 RZ-2012','species'),(1217623,30171,'Ceratovacuna sp. 3 RZ-2012','species'),(1217624,30171,'Ceratovacuna sp. 4 RZ-2012','species'),(1217625,30171,'Ceratovacuna sp. 5 RZ-2012','species'),(1217626,133093,'Mollitrichosiphum sp. n. RZ-2012','species'),(1217627,470,'Acinetobacter baumannii NIPH 67','no rank'),(1217628,470,'Acinetobacter baumannii NIPH 70','no rank'),(1217629,470,'Acinetobacter baumannii NIPH 80','no rank'),(1217630,470,'Acinetobacter baumannii NIPH 201','no rank'),(1217631,470,'Acinetobacter baumannii NIPH 290','no rank'),(1217632,470,'Acinetobacter baumannii NIPH 329','no rank'),(1217633,470,'Acinetobacter baumannii NIPH 335','no rank'),(1217634,470,'Acinetobacter baumannii NIPH 410','no rank'),(1217635,470,'Acinetobacter baumannii NIPH 527','no rank'),(1217636,470,'Acinetobacter baumannii NIPH 528','no rank'),(1217637,470,'Acinetobacter baumannii NIPH 601','no rank'),(1217638,470,'Acinetobacter baumannii ANC 4097','no rank'),(1217639,470,'Acinetobacter baumannii NIPH 146','no rank'),(1217640,470,'Acinetobacter baumannii NIPH 190','no rank'),(1217641,470,'Acinetobacter baumannii NIPH 615','no rank'),(1217642,470,'Acinetobacter baumannii NIPH 1362','no rank'),(1217643,470,'Acinetobacter baumannii NIPH 1669','no rank'),(1217644,470,'Acinetobacter baumannii NIPH 1734','no rank'),(1217645,470,'Acinetobacter baumannii NIPH 2061','no rank'),(1217646,470,'Acinetobacter baumannii NIPH 24','no rank'),(1217647,470,'Acinetobacter baumannii NIPH 60','no rank'),(1217648,262668,'Acinetobacter beijerinckii CIP 110307','no rank'),(1217649,262668,'Acinetobacter beijerinckii ANC 3835','no rank'),(1217650,106648,'Acinetobacter bereziniae CIP 70.12','no rank'),(1217651,106648,'Acinetobacter bereziniae NIPH 3','no rank'),(1217652,396323,'Acinetobacter brisouii ANC 4119','no rank'),(1217653,471,'Acinetobacter calcoaceticus ANC 3680','no rank'),(1217654,471,'Acinetobacter calcoaceticus NIPH 13','no rank'),(1217655,106649,'Acinetobacter guillouiae CIP 63.46','no rank'),(1217656,106649,'Acinetobacter guillouiae NIPH 991','no rank'),(1217657,134534,'Acinetobacter gyllenbergii CIP 110306','no rank'),(1217658,134534,'Acinetobacter gyllenbergii NIPH 230','no rank'),(1217659,29430,'Acinetobacter haemolyticus CIP 64.3','no rank'),(1217660,756892,'Acinetobacter indicus ANC 4215','no rank'),(1217662,40214,'Acinetobacter johnsonii ANC 3681','no rank'),(1217663,40214,'Acinetobacter johnsonii CIP 64.6','no rank'),(1217664,40215,'Acinetobacter junii CIP 64.5','no rank'),(1217665,40215,'Acinetobacter junii NIPH 182','no rank'),(1217666,40215,'Acinetobacter junii CIP 107470','no rank'),(1217667,28090,'Acinetobacter lwoffii CIP 70.31','no rank'),(1217668,28090,'Acinetobacter lwoffii NIPH 478','no rank'),(1217669,28090,'Acinetobacter lwoffii NIPH 715','no rank'),(1217670,106654,'Acinetobacter nosocomialis NIPH 2119','no rank'),(1217671,134533,'Acinetobacter parvus NIPH 1103','no rank'),(1217672,48296,'Acinetobacter pittii CIP 70.29','no rank'),(1217673,48296,'Acinetobacter pittii ANC 3678','no rank'),(1217674,40216,'Acinetobacter radioresistens NIPH 2130','no rank'),(1217675,108981,'Acinetobacter schindleri NIPH 900','no rank'),(1217676,487316,'Acinetobacter soli CIP 110264','no rank'),(1217677,487316,'Acinetobacter soli NIPH 2899','no rank'),(1217678,5422,'Kabatiella bupleuri','species'),(1217679,242511,'Selenophoma juncea','species'),(1217680,5422,'Kabatiella harpospora','species'),(1217681,219820,'Haemoproteus sp. HVE1','species'),(1217682,219820,'Haemoproteus sp. HVE2','species'),(1217683,93470,'Dothichiza sp. F277643','species'),(1217684,219829,'Plasmodium sp. PVE3','species'),(1217685,219829,'Plasmodium sp. PVE4','species'),(1217686,219829,'Plasmodium sp. PVE5','species'),(1217687,257649,'Leucocytozoon sp. LVE6','species'),(1217688,469,'Acinetobacter sp. NIPH 542','species'),(1217689,48296,'Acinetobacter pittii ANC 4052','no rank'),(1217690,471,'Acinetobacter calcoaceticus ANC 3811','no rank'),(1217691,48296,'Acinetobacter pittii ANC 4050','no rank'),(1217692,469,'Acinetobacter sp. NIPH 298','species'),(1217693,469,'Acinetobacter sp. NIPH 2171','species'),(1217694,469,'Acinetobacter sp. CIP 64.2','species'),(1217695,469,'Acinetobacter sp. NIPH 1859','species'),(1217696,469,'Acinetobacter sp. NIPH 2036','species'),(1217697,469,'Acinetobacter sp. NIPH 1847','species'),(1217698,469,'Acinetobacter sp. NIPH 3623','species'),(1217699,469,'Acinetobacter sp. CIP 110321','species'),(1217700,469,'Acinetobacter sp. CIP 70.18','species'),(1217701,469,'Acinetobacter sp. ANC 3880','species'),(1217702,469,'Acinetobacter sp. NIPH 1867','species'),(1217703,469,'Acinetobacter sp. ANC 4105','species'),(1217704,469,'Acinetobacter sp. NIPH 284','species'),(1217705,469,'Acinetobacter sp. ANC 3862','species'),(1217706,469,'Acinetobacter sp. NIPH 2168','species'),(1217707,469,'Acinetobacter sp. ANC 3929','species'),(1217708,469,'Acinetobacter sp. NIPH 2100','species'),(1217709,469,'Acinetobacter sp. NIPH 713','species'),(1217710,469,'Acinetobacter sp. NIPH 899','species'),(1217711,469,'Acinetobacter sp. NIPH 236','species'),(1217712,469,'Acinetobacter sp. NIPH 758','species'),(1217713,469,'Acinetobacter sp. NIPH 809','species'),(1217714,469,'Acinetobacter sp. ANC 3789','species'),(1217715,469,'Acinetobacter sp. ANC 3994','species'),(1217716,108980,'Acinetobacter ursingii NIPH 706','no rank'),(1217717,219820,'Haemoproteus sp. TM-2012','species'),(1217718,106589,'Cupriavidus sp. BIS7','species'),(1217720,125216,'Roseomonas sp. B5','species'),(1217721,231455,'Dyella japonica A8','no rank'),(1217722,286,'Pseudomonas sp. S13.1.2','species'),(1217723,40283,'Leishmania sp. JPC-2012','species'),(1217724,1386,'Bacillus sp. 4106B1','species'),(1217725,286,'Pseudomonas sp. R25(2012)','species'),(1217726,613,'Serratia sp. R26(2012)','species'),(1217727,33882,'Microbacterium sp. R28(2012)','species'),(1217728,286,'Pseudomonas sp. S3(2012)','species'),(1217729,1386,'Bacillus sp. S4(2012)','species'),(1217730,82976,'Buttiauxella sp. S5(2012)','species'),(1217731,286,'Pseudomonas sp. S6(2012)','species'),(1217732,1279,'Staphylococcus sp. S11(2012)','species'),(1217733,53335,'Pantoea sp. S13(2012)','species'),(1217734,1386,'Bacillus sp. E1(2012)','species'),(1217735,1386,'Bacillus sp. E3(2012)','species'),(1217736,28105,'Sinorhizobium sp. E10(2012)','species'),(1217737,1428,'Bacillus thuringiensis HD-789','no rank'),(1217738,69483,'Halobacteriaceae archaeon X89017','species'),(1217739,69483,'Halobacteriaceae archaeon X89018','species'),(1217740,69483,'Halobacteriaceae archaeon X89029','species'),(1217741,69483,'Halobacteriaceae archaeon X89065','species'),(1217742,69483,'Halobacteriaceae archaeon X89104','species'),(1217743,69483,'Halobacteriaceae archaeon \'tarim 15\'','species'),(1217744,69483,'Halobacteriaceae archaeon \'tarim 151\'','species'),(1217745,69483,'Halobacteriaceae archaeon \'tarim 158\'','species'),(1217746,69483,'Halobacteriaceae archaeon \'tarim 16\'','species'),(1217747,69483,'Halobacteriaceae archaeon \'tarim 30\'','species'),(1217748,69483,'Halobacteriaceae archaeon \'tarim 36\'','species'),(1217749,69483,'Halobacteriaceae archaeon \'tarim 39\'','species'),(1217750,69483,'Halobacteriaceae archaeon \'tarim 4-2\'','species'),(1217751,69483,'Halobacteriaceae archaeon \'tarim 6\'','species'),(1217752,69483,'Halobacteriaceae archaeon \'tarim 67\'','species'),(1217753,69483,'Halobacteriaceae archaeon \'tarim 69\'','species'),(1217754,69483,'Halobacteriaceae archaeon \'tarim 71\'','species'),(1217755,69483,'Halobacteriaceae archaeon \'tarim 72\'','species'),(1217756,69483,'Halobacteriaceae archaeon \'tarim 89061\'','species'),(1217757,69483,'Halobacteriaceae archaeon \'tarim 89124\'','species'),(1217758,69483,'Halobacteriaceae archaeon \'tarim 89138\'','species'),(1217759,69483,'Halobacteriaceae archaeon \'tarim 89150\'','species'),(1217760,69483,'Halobacteriaceae archaeon \'tarim 89152\'','species'),(1217761,69483,'Halobacteriaceae archaeon \'tarim 89163\'','species'),(1217762,69483,'Halobacteriaceae archaeon \'tarim 89166\'','species'),(1217763,69483,'Halobacteriaceae archaeon \'tarim 89181\'','species'),(1217764,69483,'Halobacteriaceae archaeon \'tarim 89189\'','species'),(1217765,69483,'Halobacteriaceae archaeon \'tarim 89208\'','species'),(1217766,69483,'Halobacteriaceae archaeon \'tarim 89234\'','species'),(1217767,69483,'Halobacteriaceae archaeon \'tarim 89237\'','species'),(1217768,657,'Photobacterium sp. MA1-3','species'),(1217769,119210,'Influenza A virus (A/swine/Iowa/A01203612/2012(H3N2))','no rank'),(1217770,114728,'Influenza A virus (A/swine/Nebraska/A01203626/2012(H1N2))','no rank'),(1217771,119210,'Influenza A virus (A/swine/Ohio/A01203624/2012(H3N2))','no rank'),(1217772,119220,'Influenza A virus (A/bean goose/Korea/EG16/2006(H5N2))','no rank'),(1217773,119220,'Influenza A virus (A/mallard/Korea/KU683/2008(H5N2))','no rank'),(1217774,119220,'Influenza A virus (A/wild bird/Korea/8G9/2005(H5N2))','no rank'),(1217775,119220,'Influenza A virus (A/wild bird/Korea/AG63/2006(H5N2))','no rank'),(1217776,119217,'Influenza A virus (A/mallard/Korea/21-9/2008(H7N8))','no rank'),(1217777,119217,'Influenza A virus (A/mallard/Korea/5-80/2005(H7N8))','no rank'),(1217778,119217,'Influenza A virus (A/wild bird/Korea/5-77/2005(H7N8))','no rank'),(1217779,32008,'Burkholderia sp. SMF362_13','species'),(1217780,5455,'Colletotrichum sp. SF1','species'),(1217781,39934,'Lecanora argentata','species'),(1217782,39934,'Lecanora austrotropica','species'),(1217783,39934,'Lecanora californica','species'),(1217784,39934,'Lecanora elatinoides','species'),(1217785,39934,'Lecanora flavoviridis','species'),(1217786,39934,'Lecanora gangaleoides','species'),(1217787,39934,'Lecanora helva','species'),(1217788,62104,'Pseudomonas sp. enrichment culture clone AD1-2','species'),(1217789,62104,'Pseudomonas sp. enrichment culture clone AD25-2','species'),(1217790,62104,'Pseudomonas sp. enrichment culture clone AD3-2','species'),(1217791,39934,'Lecanora imshaugii','species'),(1217792,39934,'Lecanora leprosa','species'),(1217793,39934,'Lecanora leproplaca','species'),(1217794,39934,'Lecanora pacifica','species'),(1217795,39934,'Lecanora phaeocardia','species'),(1217796,39934,'Lecanora plumosa','species'),(1217797,39934,'Lecanora queenslandica','species'),(1217798,39934,'Lecanora subimmergens','species'),(1217799,670486,'Dehalogenimonas sp. IP3-3','species'),(1217800,670486,'Dehalogenimonas sp. SBP1','species'),(1217801,39934,'Lecanora subimmersa','species'),(1217802,39934,'Lecanora toroyensis','species'),(1217803,39934,'Lecanora ulrikii','species'),(1217804,39934,'Lecanora wilsonii','species'),(1217805,1217806,'Lecanora pseudogangaleoides subsp. verdonii','subspecies'),(1217806,39934,'Lecanora pseudogangaleoides','species'),(1217807,39934,'Lecanora cf. achroa HTL19841a','species'),(1217808,39934,'Lecanora sp. C TL-2012','species'),(1217809,39934,'Lecanora sp. E TL-2012','species'),(1217810,979725,'Pectobacterium phage PP1','species'),(1217811,183648,'Echinopsis cf. ancistrophora Schlumpberger x133','species'),(1217812,183648,'Echinopsis cf. pachanoi Schlumpberger 721','species'),(1217814,183648,'Echinopsis sp. Schlumpberger 652','species'),(1217815,183648,'Echinopsis sp. Schlumpberger 717','species'),(1217818,310913,'unclassified Pefudensovirus','no rank'),(1217819,716546,'Xylonomycetes','class'),(1217820,1217819,'Xylonomycetales','order'),(1217821,364412,'Sibine fusca densovirus','species'),(1217822,1217820,'Xylonomycetaceae','family'),(1217823,1217822,'Xylona','genus'),(1217824,84406,'Virgibacillus sp. NOT1','species'),(1217825,84406,'Virgibacillus sp. NOT2','species'),(1217826,1217823,'Xylona heveae','species'),(1217827,469,'Acinetobacter sp. UW6','species'),(1217828,286,'Pseudomonas sp. UW33','species'),(1217829,1883,'Streptomyces sp. UI18','species'),(1217830,3633,'Gossypium arboreum x Gossypium raimondii','species'),(1217832,89583,'Gluconacetobacter sp. Wu 2-1','species'),(1217833,89583,'Gluconacetobacter sp. Wu 3-1','species'),(1217834,89583,'Gluconacetobacter sp. Wu 3-2','species'),(1217835,89583,'Gluconacetobacter sp. Wu 3M','species'),(1217836,89583,'Gluconacetobacter sp. Wu 4','species'),(1217837,89583,'Gluconacetobacter sp. Wu1-1','species'),(1217838,89583,'Gluconacetobacter sp. Wu1-2','species'),(1217839,5379,'Suillus ponderosus','species'),(1217840,102796,'Influenza A virus (A/chicken/Fujian/SN1/2011(H9N2))','no rank'),(1217841,102796,'Influenza A virus (A/chicken/Fujian/SN2/2012(H9N2))','no rank'),(1217842,102796,'Influenza A virus (A/chicken/Fujian/WS/2010(H9N2))','no rank'),(1217843,102796,'Influenza A virus (A/chicken/Guangdong/BL/2010(H9N2))','no rank'),(1217844,102796,'Influenza A virus (A/chicken/Guangdong/LY/2010(H9N2))','no rank'),(1217845,102796,'Influenza A virus (A/chicken/Hubei/HC/2010(H9N2))','no rank'),(1217846,102796,'Influenza A virus (A/chicken/Hubei/TS1/2011(H9N2))','no rank'),(1217847,102796,'Influenza A virus (A/chicken/Hubei/TS3/2011(H9N2))','no rank'),(1217848,102796,'Influenza A virus (A/chicken/Jilin/BHJ/2010(H9N2))','no rank'),(1217849,102796,'Influenza A virus (A/chicken/Jilin/BHZ/2010(H9N2))','no rank'),(1217850,102796,'Influenza A virus (A/chicken/Jilin/CBS/2010(H9N2))','no rank'),(1217851,102796,'Influenza A virus (A/chicken/Jilin/XJJZ/2010(H9N2))','no rank'),(1217852,102796,'Influenza A virus (A/chicken/Shandong/M1/2011(H9N2))','no rank'),(1217853,102796,'Influenza A virus (A/chicken/Shandong/M4/2011(H9N2))','no rank'),(1217854,102796,'Influenza A virus (A/chicken/Shandong/M6/2011(H9N2))','no rank'),(1217855,102796,'Influenza A virus (A/chicken/Shandong/P2/2012(H9N2))','no rank'),(1217856,102796,'Influenza A virus (A/chicken/Shandong/P4/2011(H9N2))','no rank'),(1217857,102796,'Influenza A virus (A/chicken/Shandong/P6/2012(H9N2))','no rank'),(1217858,102796,'Influenza A virus (A/chicken/Shandong/WF4/2012(H9N2))','no rank'),(1217859,102796,'Influenza A virus (A/chicken/Shenyang/W2/2011(H9N2))','no rank'),(1217860,102796,'Influenza A virus (A/chicken/Shenyang/W3/2011(H9N2))','no rank'),(1217861,102796,'Influenza A virus (A/chicken/Tianjin/DCWD/2011(H9N2))','no rank'),(1217862,102796,'Influenza A virus (A/chicken/Zhejiang/HQD/2012(H9N2))','no rank'),(1217863,100860,'Aphanomyces sp. WLL-2012','species'),(1217864,36048,'Tuber cf. anniae MES465','species'),(1217865,119947,'Ulocladium sp. HSPF2','species'),(1217866,286114,'Synchytrium papillatum','species'),(1217867,53064,'Paphiopedilum x areeanum','species'),(1217868,53064,'Paphiopedilum wenshanense','species'),(1217869,491139,'Adelophryne baturitensis','species'),(1217870,611794,'Euparkerella brasiliensis','species'),(1217871,317360,'Ischnocnema abdita','species'),(1217872,317360,'Ischnocnema concolor','species'),(1217873,317360,'Ischnocnema melanopygia','species'),(1217875,317360,'Ischnocnema vizottoi','species'),(1217876,611797,'Noblella heyeri','species'),(1217877,611797,'Noblella myrmecoides','species'),(1217879,120853,'Chlamydomonadales sp. AB-2012','species'),(1217880,91767,'Eubucco bourcierii aequitorialis','subspecies'),(1217881,322578,'Capito auratus nitidior','subspecies'),(1217882,91766,'Eubucco tucinkae','species'),(1217883,91764,'Capito fitzpatricki','species'),(1217884,91764,'Capito brunneipectus','species'),(1217885,134480,'Acidithiobacillus sp. enrichment culture clone AZCT-M125-5','species'),(1217886,134480,'Acidithiobacillus sp. enrichment culture clone AZCT-M125-6','species'),(1217887,317360,'Ischnocnema aff. holti CC-2012','species'),(1217888,317360,'Ischnocnema cf. henselii CC-2012','species'),(1217889,317360,'Ischnocnema cf. holti CC-2012','species'),(1217890,317360,'Ischnocnema cf. manezinho CC-2012','species'),(1217891,317360,'Ischnocnema cf. nigriventris CC-2012','species'),(1217892,317360,'Ischnocnema cf. penaxavantinho CC-2012','species'),(1217893,317360,'Ischnocnema cf. randorum CC-2012','species'),(1217894,317360,'Ischnocnema cf. spanios CC-2012','species'),(1217895,317360,'Ischnocnema sp. CC-2012','species'),(1217896,449102,'Pristimantis cf. fenestratus CC-2012','species'),(1217897,317360,'Ischnocnema cf. paulodutrai CC-2012','species'),(1217898,317360,'Ischnocnema cf. ramagii CC-2012','species'),(1217899,317360,'Ischnocnema cf. vinhai CC-2012','species'),(1217902,264684,'Anabaena augstumalis CA2a-1','no rank'),(1217903,264691,'Trichormus variabilis ES09-6','no rank'),(1217904,128152,'Phormidium autumnale FIU-2','no rank'),(1217905,642,'Aeromonas sp. KADR12','species'),(1217906,642,'Aeromonas sp. KADR13','species'),(1217908,53945,'Octadecabacter antarcticus','species'),(1217909,5557,'Tritirachium sp. DFFSCS034','species'),(1217910,37991,'Xylaria sp. DFFSCS035','species'),(1217911,37991,'Xylaria sp. DFFSCS036','species'),(1217912,7901,'Acipenser sp. PD-2012','species'),(1217913,7909,'Scaphirhynchus sp. PD-2012','species'),(1217914,491139,'Adelophryne adiastola','species'),(1217915,491139,'Adelophryne maranguapensis','species'),(1217916,491139,'Adelophryne pachydactyla','species'),(1217917,491139,'Adelophryne patamona','species'),(1217919,356317,'Paratelmatobius mantiqueira','species'),(1217921,715369,'Vitreorana uranoscopa','species'),(1217922,8382,'Amazophrynella','genus'),(1217924,59732,'Chryseobacterium sp. WR21','species'),(1217925,494195,'Chasmias lugens','species'),(1217926,274093,'Coelichneumon cyaniventris','species'),(1217927,274093,'Coelichneumon deliratorius','species'),(1217928,27520,'Ichneumon albiger','species'),(1217929,27520,'Ichneumon alius','species'),(1217930,27520,'Ichneumon bucculentus','species'),(1217931,27520,'Ichneumon caloscelis','species'),(1217932,27520,'Ichneumon computatorius','species'),(1217933,27520,'Ichneumon confusor','species'),(1217934,27520,'Ichneumon delator','species'),(1217935,27520,'Ichneumon emancipatus','species'),(1217936,27520,'Ichneumon extensorius','species'),(1217937,27520,'Ichneumon formosus','species'),(1217938,1217937,'Ichneumon formosus microcephalus','subspecies'),(1217939,27520,'Ichneumon fulvicornis','species'),(1217940,27520,'Ichneumon gracilentus','species'),(1217941,27520,'Ichneumon gracilicornis','species'),(1217942,27520,'Ichneumon grandicornis','species'),(1217943,27520,'Ichneumon ignobilis','species'),(1217944,27520,'Ichneumon inquinatus','species'),(1217945,27520,'Ichneumon ligatorius','species'),(1217946,27520,'Ichneumon amphibolus','species'),(1217947,27520,'Ichneumon dilleri','species'),(1217948,27520,'Ichneumon karpaticus','species'),(1217949,27520,'Ichneumon melanosomus','species'),(1217950,27520,'Ichneumon oblongus','species'),(1217951,27520,'Ichneumon picticollis','species'),(1217952,27520,'Ichneumon parengensis','species'),(1217953,27520,'Ichneumon primatorius','species'),(1217954,27520,'Ichneumon pseudocaloscelis','species'),(1217955,27520,'Ichneumon simulans','species'),(1217956,27520,'Ichneumon spurius','species'),(1217957,27520,'Ichneumon stigmatorius','species'),(1217958,27520,'Ichneumon stramentarius','species'),(1217959,27520,'Ichneumon stramentor','species'),(1217960,27520,'Ichneumon submarginatus','species'),(1217961,27520,'Ichneumon suspiciosus','species'),(1217962,27520,'Ichneumon terminatorius','species'),(1217963,27520,'Ichneumon tuberculipes','species'),(1217964,1206,'Trichodesmium erythraeum R-L11','no rank'),(1217965,980592,'Melanophryne','genus'),(1217966,27520,'Ichneumon cf. gracilicornis SK-2012','species'),(1217967,172511,'Barichneumon','genus'),(1217968,1217967,'Barichneumon sp. SK-2012','species'),(1217969,363408,'Nonlabens sp. M-M3','species'),(1217970,252301,'Oceanicola sp. M-M22','species'),(1217971,491139,'Adelophryne sp. 1 AF-2012','species'),(1217972,491139,'Adelophryne sp. 2 AF-2012','species'),(1217973,491139,'Adelophryne sp. 3 AF-2012','species'),(1217974,491139,'Adelophryne sp. 4 AF-2012','species'),(1217975,491139,'Adelophryne sp. 5 AF-2012','species'),(1217976,491139,'Adelophryne sp. 6 AF-2012','species'),(1217977,491139,'Adelophryne sp. 7 AF-2012','species'),(1217978,1217922,'Amazophrynella sp. AF-2012','species'),(1217979,611787,'Bryophryne sp. AF-2012','species'),(1217980,30346,'Ceratophrys sp. AF-2012','species'),(1217981,491157,'Phyzelaphryne sp. 1a AF-2012','species'),(1217982,491157,'Phyzelaphryne sp. 1b AF-2012','species'),(1217983,449102,'Pristimantis sp. AF-2012','species'),(1217984,1396,'Bacillus cereus FRI-35','no rank'),(1217985,106654,'Acinetobacter nosocomialis NIPH 386','no rank'),(1217986,29430,'Acinetobacter haemolyticus NIPH 261','no rank'),(1217988,108981,'Acinetobacter schindleri CIP 107287','no rank'),(1217998,59897,'Cirrhinus reba','species'),(1217999,286536,'Coilia ramacarti','species'),(1218000,106173,'Cynoglossus elongatus','species'),(1218002,205127,'Glossogobius giuris giuris','subspecies'),(1218003,175779,'Glyptothorax lonah','species'),(1218006,7931,'Megalops cundinga','species'),(1218007,27707,'Puntius arenatus','species'),(1218008,27707,'Puntius fraseri','species'),(1218009,27707,'Puntius terio','species'),(1218010,643449,'Thynnichthys sandkhol','species'),(1218011,1217517,'Frutillaria calida','species'),(1218012,1217528,'Apteromyia sp. JHK-2012','species'),(1218013,1217530,'Copromyza sp. JHK-2012','species'),(1218014,1217535,'Epistomyia sp. JHK-2012','species'),(1218015,1217531,'Parasphaerocera sp. JHK-2012','species'),(1218016,1217534,'Pycnopota sp. JHK-2012','species'),(1218017,137480,'Archiborborus','genus'),(1218018,1218017,'Archiborborus annulatus','species'),(1218019,1218017,'Archiborborus femoralis','species'),(1218020,1218017,'Archiborborus hirtipes','species'),(1218021,1218017,'Archiborborus hirtus','species'),(1218022,1218017,'Archiborborus maculipennis','species'),(1218023,1218017,'Archiborborus maximus','species'),(1218024,1218017,'Archiborborus orbitalis','species'),(1218025,1218017,'Archiborborus quadrinotus','species'),(1218026,1218017,'Archiborborus simplicimanus','species'),(1218027,184431,'Coprinopsis sp. F46','species'),(1218028,184431,'Coprinopsis sp. F67','species'),(1218029,184431,'Coprinopsis sp. F68','species'),(1218030,682366,'Eutropiichthys goongwaree','species'),(1218031,30870,'Macrospinosa','genus'),(1218032,1218031,'Macrospinosa cuja','species'),(1218070,1218071,'Culicoides decor','species'),(1218071,41820,'Anilomyia','subgenus'),(1218072,1218129,'Pseudomonas oleovorans subsp. oleovorans NBRC 13583','no rank'),(1218073,221992,'Wautersia numazuensis NBRC 100056','no rank'),(1218074,660537,'Burkholderia acidipaludis NBRC 101816','no rank'),(1218075,765414,'Burkholderia bannensis NBRC 103871','no rank'),(1218076,386056,'Burkholderia ferrariae NBRC 106233','no rank'),(1218077,134537,'Burkholderia fungorum NBRC 102489','no rank'),(1218078,311231,'Burkholderia ginsengisoli NBRC 100965','no rank'),(1218079,28095,'Burkholderia gladioli NBRC 13700','no rank'),(1218080,634127,'Burkholderia heleia NBRC 101817','no rank'),(1218081,445708,'Burkholderia kururiensis subsp. thiooxydans NBRC 107107','no rank'),(1218082,312026,'Burkholderia mimosarum NBRC 106338','no rank'),(1218083,614212,'Burkholderia oxyphila NBRC 105797','no rank'),(1218084,311230,'Burkholderia terrae NBRC 100964','no rank'),(1218085,67825,'Citrobacter rodentium NBRC 105723','no rank'),(1218086,67826,'Citrobacter sedlakii NBRC 105722','no rank'),(1218087,37734,'Enterococcus casseliflavus NBRC 100478','no rank'),(1218088,53345,'Enterococcus durans NBRC 100479','no rank'),(1218089,1351,'Enterococcus faecalis NBRC 100480','no rank'),(1218090,1352,'Enterococcus faecium NBRC 100486','no rank'),(1218091,1353,'Enterococcus gallinarum NBRC 100675','no rank'),(1218092,44007,'Enterococcus pseudoavium NBRC 100491','no rank'),(1218093,71452,'Enterococcus raffinosus NBRC 100492','no rank'),(1218094,82995,'Serratia grimesii NBRC 13537','no rank'),(1218095,82996,'Serratia plymuthica NBRC 102599','no rank'),(1218096,61652,'Serratia rubidaea NBRC 103169','no rank'),(1218097,571,'Klebsiella oxytoca NBRC 105695','no rank'),(1218098,574,'Klebsiella pneumoniae subsp. ozaenae NBRC 105683','no rank'),(1218099,72407,'Klebsiella pneumoniae subsp. pneumoniae NBRC 14940','no rank'),(1218100,150052,'Yersinia enterocolitica subsp. enterocolitica NBRC 105693','no rank'),(1218101,633,'Yersinia pseudotuberculosis NBRC 105692','no rank'),(1218102,32001,'Alcaligenes faecalis subsp. faecalis NBRC 13111','no rank'),(1218103,253,'Chryseobacterium indologenes NBRC 14944','no rank'),(1218104,28141,'Cronobacter sakazakii NBRC 102416','no rank'),(1218105,106590,'Cupriavidus necator NBRC 102504','no rank'),(1218106,119219,'Cupriavidus metallidurans NBRC 101272','no rank'),(1218107,80866,'Delftia acidovorans NBRC 14950','no rank'),(1218108,247,'Empedobacter brevis NBRC 14943 = ATCC 43319','no rank'),(1218109,1750,'Propionibacterium propionicum NBRC 14587','no rank'),(1218110,55197,'Flavobacterium branchiophilum NBRC 15030','no rank'),(1218111,996,'Flavobacterium columnare NBRC 100251','no rank'),(1218112,580,'Kluyvera cryocrescens NBRC 102467','no rank'),(1218113,61648,'Kluyvera intermedia NBRC 102594','no rank'),(1218114,329,'Ralstonia pickettii NBRC 102503','no rank'),(1218115,134536,'Burkholderia caledonica NBRC 102488','no rank'),(1218116,5149,'Chaetomium sp. 1 MLSC-W3','species'),(1218117,5455,'Colletotrichum sp. MLSC-BL3','species'),(1218118,13474,'Cylindrocarpon sp. MLSC-BR5','species'),(1218119,5506,'Fusarium sp. 1 MLSC-RT5','species'),(1218120,37463,'Phoma sp. 1 MLSC-RT3','species'),(1218121,5146,'Sordaria sp. 1 MLSC-PR5','species'),(1218122,5543,'Trichoderma sp. 2 MLSC-PR2','species'),(1218123,150498,'Sordariomycetes sp. 1 MLSC-RT8','species'),(1218124,150498,'Sordariomycetes sp. 2 MLSC-PL3','species'),(1218125,150498,'Sordariomycetes sp. 3 MLSC-W2','species'),(1218126,150498,'Sordariomycetes sp. 4 MLSC-BL2','species'),(1218127,89443,'fungal sp. 1 MLSC-BO5','species'),(1218128,89443,'fungal sp. 2 MLSC-SO5','species'),(1218129,301,'Pseudomonas oleovorans subsp. oleovorans','subspecies'),(1218130,5498,'Cladosporium sp. FQ','species'),(1218131,5506,'Fusarium sp. FQ','species'),(1218143,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. STm1','no rank'),(1218144,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. STm2','no rank'),(1218145,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. STm3','no rank'),(1218146,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. STm4','no rank'),(1218147,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. STm6','no rank'),(1218148,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. STm8','no rank'),(1218149,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. STm9','no rank'),(1218150,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. STm10','no rank'),(1218151,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. STm11','no rank'),(1218152,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. STm12','no rank'),(1218153,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. STm5','no rank'),(1218156,1100665,'Therophilus cattienensis','species'),(1218162,1100665,'Therophilus planifrons','species'),(1218169,303,'Pseudomonas putida S11','no rank'),(1218172,570161,'Marinifilum fragile CECT 7942','no rank'),(1218173,1445,'Bacillus alcalophilus ATCC 27647','no rank'),(1218175,1428,'Bacillus thuringiensis HD-771','no rank'),(1218176,83554,'Chlamydia psittaci 84/55','no rank'),(1218177,1883,'Streptomyces sp. GBA 94-10','species'),(1218178,173326,'Alepes melanoptera','species'),(1218179,173326,'Alepes vari','species'),(1218180,179360,'Carangoides bajad','species'),(1218181,179360,'Carangoides dinema','species'),(1218182,173340,'Scomberoides tala','species'),(1218183,173316,'Uraspis uraspis','species'),(1218184,1100665,'Therophilus anuchati','species'),(1218185,1100665,'Therophilus apichati','species'),(1218187,1100665,'Therophilus boonthami','species'),(1218190,1100665,'Therophilus songrani','species'),(1218193,1100665,'Therophilus wongchaii','species'),(1218194,1100665,'Therophilus wongwani','species'),(1218215,1386,'Bacillus sp. M2-9','species'),(1218217,431650,'Trifurcula alypella','species'),(1218218,431650,'Trifurcula bleonella','species'),(1218219,431650,'Trifurcula bupleurella','species'),(1218220,431650,'Trifurcula headleyella','species'),(1218221,431650,'Trifurcula istriae','species'),(1218222,431650,'Trifurcula melanoptera','species'),(1218223,431650,'Trifurcula montana','species'),(1218224,431650,'Trifurcula rosmarinella','species'),(1218225,431650,'Trifurcula saccharella','species'),(1218226,431650,'Trifurcula salicinae','species'),(1218227,431650,'Trifurcula sanctaecrucis','species'),(1218228,431650,'Trifurcula sanctibenedicti','species'),(1218229,431650,'Trifurcula stoechadella','species'),(1218230,431650,'Trifurcula thymi','species'),(1218231,431650,'Trifurcula trilobella','species'),(1218233,106921,'Deutonura provincialis','species'),(1218234,254094,'Heteromurus major','species'),(1218238,34875,'Saiga tatarica mongolica','subspecies'),(1218239,49928,'bacterium ZJ-9','species'),(1218240,129707,'Staphylococcus sp. enrichment culture clone CMH001.03.1','species'),(1218241,310607,'Xanthobacter sp. enrichment culture clone CTH.010.L','species'),(1218242,1716,'Corynebacterium sp. N11a','species'),(1218243,69483,'Halobacteriaceae archaeon X89012','species'),(1218244,69483,'Halobacteriaceae archaeon X89016','species'),(1218245,2745,'Halomonas sp. AY-20','species'),(1218246,45667,'Halobacillus sp. MO-21','species'),(1218247,48736,'Ralstonia sp. NT80','species'),(1218248,119210,'Influenza A virus (A/Guangdong/174/2011(H3N2))','no rank'),(1218249,119210,'Influenza A virus (A/Guangdong/187/2011(H3N2))','no rank'),(1218250,119210,'Influenza A virus (A/Guangdong/192/2011(H3N2))','no rank'),(1218251,119210,'Influenza A virus (A/Guangdong/222/2011(H3N2))','no rank'),(1218252,119210,'Influenza A virus (A/Guangdong/947/2012(H3N2))','no rank'),(1218253,119210,'Influenza A virus (A/Guangdong/1078/2012(H3N2))','no rank'),(1218254,119210,'Influenza A virus (A/Guangdong/1104/2012(H3N2))','no rank'),(1218255,119210,'Influenza A virus (A/Guangdong/1154/2012(H3N2))','no rank'),(1218256,209473,'Dothideomycetes sp. HERI-I-A','species'),(1218257,5506,'Fusarium sp. HER8-3','species'),(1218259,34399,'Phomopsis sp. HEH3-II','species'),(1218260,34399,'Phomopsis sp. HEH6-II','species'),(1218261,34399,'Phomopsis sp. HEOHR-1','species'),(1218262,34399,'Phomopsis sp. HER8-4','species'),(1218263,34399,'Phomopsis sp. HET2-3','species'),(1218264,92862,'Pleosporales sp. HETI-2','species'),(1218266,71937,'Entoloma sp. SC-2012a','species'),(1218267,71937,'Entoloma sp. SC-2012b','species'),(1218268,71937,'Entoloma sp. SC-2012c','species'),(1218269,71937,'Entoloma sp. SC-2012d','species'),(1218270,71937,'Entoloma sp. SC-2012e','species'),(1218271,71937,'Entoloma sp. SC-2012f','species'),(1218272,71937,'Entoloma sp. SC-2012g','species'),(1218273,71937,'Entoloma sp. SC-2012h','species'),(1218274,71937,'Entoloma sp. SC-2012i','species'),(1218275,410656,'bovine metagenome','species'),(1218276,71937,'Entoloma sp. SC-2012j','species'),(1218277,71937,'Entoloma sp. SC-2012k','species'),(1218278,71937,'Entoloma vindobonense','species'),(1218279,71937,'Entoloma malenconii','species'),(1218280,71937,'Entoloma parasericeum','species'),(1218281,177674,'Limnephilus lunatus','species'),(1218282,135966,'Acerentomon maius','species'),(1218285,6191,'Fasciola sp. FhgTU1','species'),(1218286,53288,'Uca rapax','species'),(1218287,1217441,'Antrops sp. JK31','species'),(1218288,1217441,'Antrops sp. JK63','species'),(1218289,28895,'Thermoanaerobacterium sp. MYST/2012-07','species'),(1218299,102800,'Influenza A virus (A/duck/Korea/DY104/2007(H4N6))','no rank'),(1218300,102800,'Influenza A virus (A/wild bird/Korea/GD42/2005(H4N6))','no rank'),(1218301,102800,'Influenza A virus (A/wild bird/Korea/GS26/2006(H4N6))','no rank'),(1218302,102800,'Influenza A virus (A/wild bird/Korea/YJ117/2007(H4N6))','no rank'),(1218303,102800,'Influenza A virus (A/wild bird/Korea/YS109/2007(H4N6))','no rank'),(1218304,102800,'Influenza A virus (A/wild duck/Korea/CSM20-5/2009(H4N6))','no rank'),(1218305,102800,'Influenza A virus (A/wild duck/Korea/CSM4-28/2010(H4N6))','no rank'),(1218306,102800,'Influenza A virus (A/wild duck/Korea/PSC6-1/2009(H4N6))','no rank'),(1218307,102800,'Influenza A virus (A/wild duck/Korea/SH5-26/2008(H4N6))','no rank'),(1218308,102800,'Influenza A virus (A/wild duck/Korea/SH5-60/2008(H4N6))','no rank'),(1218309,286286,'Influenza A virus (A/duck/Korea/DY97/2007(H4N3))','no rank'),(1218310,953,'Wolbachia endosymbiont of Amphitetranychus viennensis','species'),(1218311,953,'Wolbachia endosymbiont of Tetranychus phaselus','species'),(1218312,953,'Wolbachia endosymbiont of Tetranychus truncatus','species'),(1218313,1386,'Bacillus sp. PSB16','species'),(1218314,1386,'Bacillus sp. PSB9','species'),(1218315,234,'Brucella inopinata','species'),(1218316,860935,'Acanthochalcis sp. SK-2012','species'),(1218317,44354,'Anacharis sp. SK-2012','species'),(1218318,37343,'Athalia sp. SK-2012','species'),(1218319,860884,'Australomymar sp. SK-2012','species'),(1218320,860886,'Austroserphus sp. SK-2012','species'),(1218321,860888,'Belyta sp. SK-2012','species'),(1218322,272263,'Cleonymus sp. SK-2012','species'),(1218323,73404,'Diplolepis sp. SK-2012','species'),(1218324,161194,'Exallonyx sp. SK-2012','species'),(1218325,72766,'Formica sp. SK-2012','species'),(1218326,32404,'Gasteruption sp. SK-2012','species'),(1218327,44345,'Helorus sp. SK-2012','species'),(1218328,32407,'Ibalia sp. SK-2012','species'),(1218329,860890,'Ismarus sp. SK-2012','species'),(1218330,860892,'Lagynodes sp. SK-2012','species'),(1218331,161203,'Maaminga sp. SK-2012','species'),(1218332,222800,'Megalodontes sp. SK-2012','species'),(1218333,44365,'Megalyra sp. SK-2012','species'),(1218334,162255,'Megischus sp. SK-2012','species'),(1218335,303511,'Melanips sp. SK-2012','species'),(1218336,161210,'Monomachus sp. SK-2012','species'),(1218337,860894,'Myrmecopterina sp. SK-2012','species'),(1218338,222792,'Onycholyda sp. SK-2012','species'),(1218339,244900,'Paramblynotus sp. SK-2012','species'),(1218340,44351,'Pelecinus sp. SK-2012','species'),(1218341,167033,'Periclistus sp. SK-2012','species'),(1218342,318579,'Platygaster sp. SK-2012','species'),(1218343,860896,'Poecilopsilus sp. SK-2012','species'),(1218344,315841,'Pseudofoenus sp. SK-2012','species'),(1218345,92432,'Rhopalosoma sp. SK-2012','species'),(1218346,144454,'Rhysipolis sp. SK-2012','species'),(1218347,222776,'Runaria sp. SK-2012','species'),(1218348,112291,'Tenthredo sp. SK-2012','species'),(1218349,222808,'Tremex sp. SK-2012','species'),(1218350,237718,'Chyphotes calexicensis','species'),(1218351,860898,'Proctotrupes terminalis','species'),(1218352,316,'Pseudomonas stutzeri KOS6','no rank'),(1218353,83554,'Chlamydia psittaci GR9','no rank'),(1218354,83554,'Chlamydia psittaci MN','no rank'),(1218355,83554,'Chlamydia psittaci VS225','no rank'),(1218356,83554,'Chlamydia psittaci WS/RT/E30','no rank'),(1218357,83554,'Chlamydia psittaci M56','no rank'),(1218358,83554,'Chlamydia psittaci WC','no rank'),(1218359,317360,'Ischnocnema sp. 3 CC-2012','species'),(1218360,317360,'Ischnocnema sp. 4 CC-2012','species'),(1218361,449102,'Pristimantis sp. 1 CC-2012','species'),(1218362,449102,'Pristimantis sp. 2 CC-2012','species'),(1218363,48736,'Ralstonia sp. A16(2012)','species'),(1218364,32008,'Burkholderia sp. A10(2012)','species'),(1218365,1569,'Sporosarcina sp. A12(2012)','species'),(1218366,48736,'Ralstonia sp. A13(2012)','species'),(1218367,1386,'Bacillus sp. A19(2012)','species'),(1218368,48736,'Ralstonia sp. A25(2012)','species'),(1218369,1386,'Bacillus sp. A36(2012)','species'),(1218370,32008,'Burkholderia sp. A45(2012)','species'),(1218371,265,'Paracoccus sp. A84(2012)','species'),(1218372,44249,'Paenibacillus sp. A91(2012)','species'),(1218373,1386,'Bacillus sp. A103(2012)','species'),(1218374,44249,'Paenibacillus sp. B8(2012)','species'),(1218375,1372,'Planococcus sp. B13(2012)','species'),(1218376,469,'Acinetobacter sp. B14(2012)','species'),(1218377,1386,'Bacillus sp. B16(2012)','species'),(1218378,32008,'Burkholderia sp. B25(2012)','species'),(1218379,33882,'Microbacterium sp. B3(2012)','species'),(1218380,1386,'Bacillus sp. C10(2012)','species'),(1218381,32008,'Burkholderia sp. C20(2012)','species'),(1218382,32008,'Burkholderia sp. C93(2012)','species'),(1218383,1386,'Bacillus sp. D21(2012)','species'),(1218384,1386,'Bacillus sp. D58(2012)','species'),(1218385,32008,'Burkholderia sp. D96(2012)','species'),(1218386,1386,'Bacillus sp. E46(2012)','species'),(1218387,32008,'Burkholderia sp. F12(2012)','species'),(1218388,400634,'Lysinibacillus sp. F31(2012)','species'),(1218389,1386,'Bacillus sp. F33(2012)','species'),(1218390,1279,'Staphylococcus sp. D88(2012)','species'),(1218391,283,'Comamonas sp. E21(2012)','species'),(1218392,32008,'Burkholderia sp. E99(2012)','species'),(1218393,32008,'Burkholderia sp. A1(2012b)','species'),(1218394,85413,'Bosea sp. 34K_26','species'),(1218395,106591,'Ensifer sp. 39K_52','species'),(1218396,57493,'Kocuria sp. 34K17_2','species'),(1218397,68,'Lysobacter sp. 38P_43A','species'),(1218398,68,'Lysobacter sp. 38P_44A','species'),(1218399,68,'Lysobacter sp. 39K_37','species'),(1218400,33882,'Microbacterium sp. 34K_27','species'),(1218401,1873,'Micromonospora sp. 34K_4','species'),(1218402,1873,'Micromonospora sp. 34K_5','species'),(1218403,1873,'Micromonospora sp. 39K_12','species'),(1218404,1817,'Nocardia sp. 34K_9','species'),(1218405,2013,'Nocardiopsis sp. 34K_14','species'),(1218406,28100,'Phyllobacterium sp. 34K_2','species'),(1218407,28100,'Phyllobacterium sp. 34K_20','species'),(1218408,28100,'Phyllobacterium sp. 34K_23','species'),(1218409,28100,'Phyllobacterium sp. 34K_28','species'),(1218410,28100,'Phyllobacterium sp. 34K_6','species'),(1218411,28100,'Phyllobacterium sp. 34K_B','species'),(1218412,28100,'Phyllobacterium sp. 34K_D','species'),(1218413,28100,'Phyllobacterium sp. 39K_10','species'),(1218414,28100,'Phyllobacterium sp. 39K_11','species'),(1218415,28100,'Phyllobacterium sp. 39K_13','species'),(1218416,28100,'Phyllobacterium sp. 39K_22','species'),(1218417,28100,'Phyllobacterium sp. 39K_23','species'),(1218418,28100,'Phyllobacterium sp. 39K_24','species'),(1218419,28100,'Phyllobacterium sp. 39K_26','species'),(1218420,28100,'Phyllobacterium sp. 39K_30','species'),(1218421,28100,'Phyllobacterium sp. 39K_32','species'),(1218422,28100,'Phyllobacterium sp. 39K_39','species'),(1218423,28100,'Phyllobacterium sp. 39K_40','species'),(1218424,28100,'Phyllobacterium sp. 39K_42','species'),(1218425,28100,'Phyllobacterium sp. 39K_50','species'),(1218426,28100,'Phyllobacterium sp. 39K_51','species'),(1218427,28100,'Phyllobacterium sp. 39K_B','species'),(1218428,28100,'Phyllobacterium sp. 39K_C','species'),(1218429,379,'Rhizobium sp. 34K_24','species'),(1218430,379,'Rhizobium sp. 34K_3','species'),(1218431,379,'Rhizobium sp. 34K_A','species'),(1218432,379,'Rhizobium sp. 39K_16','species'),(1218433,379,'Rhizobium sp. 39K_29','species'),(1218434,379,'Rhizobium sp. 39K_38','species'),(1218435,1827,'Rhodococcus sp. 39K_36','species'),(1218436,32207,'Rothia sp. 34K_12','species'),(1218437,1883,'Streptomyces sp. 34K17_1','species'),(1218438,1883,'Streptomyces sp. 34K19_1','species'),(1218439,1883,'Streptomyces sp. 34K19_2','species'),(1218440,1883,'Streptomyces sp. 34K_1','species'),(1218441,1883,'Streptomyces sp. 34K_10','species'),(1218442,1883,'Streptomyces sp. 34K_11','species'),(1218443,1883,'Streptomyces sp. 34K_13','species'),(1218444,1883,'Streptomyces sp. 34K_15','species'),(1218445,1883,'Streptomyces sp. 34K_18','species'),(1218446,1883,'Streptomyces sp. 34K_21','species'),(1218447,1883,'Streptomyces sp. 34K_22','species'),(1218448,1883,'Streptomyces sp. 34K_25','species'),(1218449,1883,'Streptomyces sp. 34K_8','species'),(1218450,1883,'Streptomyces sp. 34K_C','species'),(1218451,1883,'Streptomyces sp. 34K_I','species'),(1218452,1883,'Streptomyces sp. 34K_II','species'),(1218453,1883,'Streptomyces sp. 34K_III','species'),(1218454,1883,'Streptomyces sp. 39K_1','species'),(1218455,1883,'Streptomyces sp. 39K_14','species'),(1218456,1883,'Streptomyces sp. 39K_15','species'),(1218457,1883,'Streptomyces sp. 39K_17','species'),(1218458,1883,'Streptomyces sp. 39K_18','species'),(1218459,1883,'Streptomyces sp. 39K_19','species'),(1218460,1883,'Streptomyces sp. 39K_2','species'),(1218461,1883,'Streptomyces sp. 39K_20','species'),(1218462,1883,'Streptomyces sp. 39K_21','species'),(1218463,1883,'Streptomyces sp. 39K_25','species'),(1218464,1883,'Streptomyces sp. 39K_27','species'),(1218465,1883,'Streptomyces sp. 39K_28','species'),(1218466,1883,'Streptomyces sp. 39K_31','species'),(1218467,1883,'Streptomyces sp. 39K_33','species'),(1218468,1883,'Streptomyces sp. 39K_34','species'),(1218469,1883,'Streptomyces sp. 39K_35','species'),(1218470,1883,'Streptomyces sp. 39K_4','species'),(1218471,1883,'Streptomyces sp. 39K_41','species'),(1218472,1883,'Streptomyces sp. 39K_44','species'),(1218473,1883,'Streptomyces sp. 39K_46','species'),(1218474,1883,'Streptomyces sp. 39K_47','species'),(1218475,1883,'Streptomyces sp. 39K_48','species'),(1218476,1883,'Streptomyces sp. 39K_49','species'),(1218477,1883,'Streptomyces sp. 39K_5','species'),(1218478,1883,'Streptomyces sp. 39K_7','species'),(1218479,1883,'Streptomyces sp. 39K_8','species'),(1218480,1883,'Streptomyces sp. 39K_9','species'),(1218481,46225,'Moraxella sp. 39K_6','species'),(1218482,152622,'Muscodor sp. CMU-M2','species'),(1218483,152622,'Muscodor sp. CMU-MU3','species'),(1218484,152622,'Muscodor sp. CMU-WR2','species'),(1218485,1386,'Bacillus sp. B2(2012c)','species'),(1218486,1386,'Bacillus sp. B5(2012b)','species'),(1218487,687329,'Kappatorquevirus','genus'),(1218488,1218487,'Torque teno sus virus k2','species'),(1218489,687329,'Lambdatorquevirus','genus'),(1218490,1218489,'Torque teno zalophus virus 1','species'),(1218491,1386,'Bacillus sp. DOA6','species'),(1218492,1578,'Lactobacillus mellifer','species'),(1218493,1578,'Lactobacillus kullabergensis','species'),(1218494,1578,'Lactobacillus helsingborgensis','species'),(1218495,1578,'Lactobacillus apinorum','species'),(1218496,1578,'Lactobacillus sp. Fhon2N','species'),(1218497,1578,'Lactobacillus sp. H1HS25N','species'),(1218499,1578,'Lactobacillus sp. H4BP4N','species'),(1218501,1578,'Lactobacillus sp. H6HS1N','species'),(1218503,1578,'Lactobacillus sp. H6HS25N','species'),(1218505,1578,'Lactobacillus sp. Hma11N','species'),(1218506,1578,'Lactobacillus kimbladii','species'),(1218507,1578,'Lactobacillus melliventris','species'),(1218508,1578,'Lactobacillus mellis','species'),(1218510,1079112,'Ilyonectria sp. Cyl159','species'),(1218511,1079112,'Ilyonectria sp. Cyl16','species'),(1218512,1079112,'Ilyonectria sp. Cyl183','species'),(1218513,615,'Serratia marcescens W2.3','no rank'),(1218514,543384,'Trichopria sp. LBN-2012','species'),(1218515,106914,'Bilobella aurantiaca L1','species'),(1218516,106914,'Bilobella aurantiaca L2','species'),(1218517,106914,'Bilobella aurantiaca L3','species'),(1218518,187617,'Ceratophysella denticulata L1','species'),(1218519,187617,'Ceratophysella denticulata L2','species'),(1218520,187617,'Ceratophysella denticulata L3','species'),(1218521,106921,'Deutonura monticola L1','species'),(1218522,106921,'Deutonura monticola L2','species'),(1218523,106921,'Deutonura monticola L3','species'),(1218524,254094,'Heteromurus major L1','species'),(1218525,254094,'Heteromurus major L2','species'),(1218526,254094,'Heteromurus major L3','species'),(1218527,254094,'Heteromurus major L4','species'),(1218528,254094,'Heteromurus major L5','species'),(1218529,254094,'Heteromurus major L6','species'),(1218530,254094,'Heteromurus major L7','species'),(1218531,50588,'Podura aquatica L1','species'),(1218532,50588,'Podura aquatica L2','species'),(1218533,58788,'Tomocerus baudoti L1','species'),(1218534,58788,'Tomocerus baudoti L2','species'),(1218536,431650,'Trifurcula lituanica','species'),(1218537,431650,'Trifurcula cf. albiflorella Nepeta','species'),(1218546,689152,'Anticlea sp. AH01Cl','species'),(1218547,572889,'Rheumaptera sp. AH04Cl','species'),(1218548,216869,'Euphyia sp. AH03Cl','species'),(1218549,987027,'Nebula sp. emiliaAH04','species'),(1218550,934922,'Catarhoe putridaria','species'),(1218551,214137,'Eupithecia carpophagata','species'),(1218552,1007462,'Pomasia lamunin','species'),(1218553,326961,'Scotopteryx langi','species'),(1218554,190368,'Xanthorhoe inconsiderata','species'),(1218555,190368,'Xanthorhoe pederi','species'),(1218556,104450,'Lithostege','genus'),(1218557,1218556,'Lithostege notata','species'),(1218558,1218556,'Lithostege palaestinensis','species'),(1218559,104450,'Photoscotosia','genus'),(1218560,1218559,'Photoscotosia cupha','species'),(1218561,1218559,'Photoscotosia dejuta','species'),(1218562,28452,'Leptospira alstoni serovar Pingchang','no rank'),(1218563,28452,'Leptospira alstoni serovar Sichuan','no rank'),(1218564,1218562,'Leptospira alstoni serovar Pingchang str. 80-412','no rank'),(1218565,1218563,'Leptospira alstoni serovar Sichuan str. 79601','no rank'),(1218566,652580,'Leptospira borgpetersenii serovar Arborea str. LT2208','no rank'),(1218567,338217,'Leptospira borgpetersenii serovar Hardjo-bovis str. Sponselee CDC','no rank'),(1218568,280504,'Leptospira borgpetersenii serovar Javanica str. LT2177','no rank'),(1218569,280506,'Leptospira borgpetersenii serovar Tarassovi str. Perepelitsin','no rank'),(1218570,330699,'Leptospira interrogans serovar Bulgarica str. Nikolaevo','no rank'),(1218571,312176,'Leptospira interrogans serovar Kremastos str. LT2144','no rank'),(1218572,508525,'Leptospira interrogans serovar Medanensis str. LT1427','no rank'),(1218573,44276,'Leptospira interrogans serovar Pomona str. LT656','no rank'),(1218574,44276,'Leptospira interrogans serovar Pomona str. Fox 32256','no rank'),(1218575,508530,'Leptospira interrogans serovar Robinsoni str. LT2160','no rank'),(1218576,312177,'Leptospira interrogans serovar Szwajizak str. LT1706','no rank'),(1218577,173,'Leptospira interrogans str. 2002000631','no rank'),(1218578,173,'Leptospira interrogans str. 2002000632','no rank'),(1218579,173,'Leptospira interrogans str. 2003000735','no rank'),(1218580,508557,'Leptospira kirschneri serovar Bogvere str. 200701401','no rank'),(1218581,293083,'Leptospira kirschneri serovar Cynopteri str. 3522C','no rank'),(1218582,1049967,'Leptospira kirschneri serovar Valbuzzi str. Duyster','no rank'),(1218583,29507,'Leptospira kirschneri str. MMD1493','no rank'),(1218584,29507,'Leptospira kirschneri str. JB','no rank'),(1218585,293080,'Leptospira meyeri serovar Semaranga str. Veldrot Semarang 173','no rank'),(1218586,28182,'Leptospira noguchii str. Bonito','no rank'),(1218591,293086,'Leptospira vanthielii serovar Holland str. Waz Holland = ATCC 700522','no rank'),(1218592,176,'Leptospira interrogans serovar Hardjo str. Hardjobovis LT1936','no rank'),(1218593,28183,'Leptospira santarosai str. ST188','no rank'),(1218594,28183,'Leptospira santarosai str. CBC1531','no rank'),(1218595,28183,'Leptospira santarosai str. CBC613','no rank'),(1218596,293063,'Leptospira weilii serovar Celledoni str. LT2130','no rank'),(1218597,28184,'Leptospira weilii serovar Ranarum','no rank'),(1218598,1218597,'Leptospira weilii serovar Ranarum str. ICFT','no rank'),(1218599,293065,'Leptospira wolbachii serovar Codice str. CDC','no rank'),(1218600,171,'Leptospira sp. P2653','species'),(1218601,49928,'bacterium BI108','species'),(1218602,49928,'bacterium BI111','species'),(1218603,49928,'bacterium BI112','species'),(1218604,49928,'bacterium BI117','species'),(1218605,49928,'bacterium BI120','species'),(1218606,49928,'bacterium BI122','species'),(1218607,49928,'bacterium BI136','species'),(1218608,49928,'bacterium BI137','species'),(1218609,49928,'bacterium BI139','species'),(1218610,379,'Rhizobium sp. Mug-7','species'),(1218611,379,'Rhizobium sp. Mug-8','species'),(1218612,379,'Rhizobium sp. Mug-9','species'),(1218613,379,'Rhizobium sp. Mug-10','species'),(1218614,379,'Rhizobium sp. Mug-11','species'),(1218615,379,'Rhizobium sp. Mug-12','species'),(1218616,379,'Rhizobium sp. Mug-13','species'),(1218617,285105,'Tepidimicrobium sp. Ui044','species'),(1218618,58113,'Glycomyces sp. Ku11-91','species'),(1218619,102793,'Influenza A virus (A/Egypt/N00951/2012(H5N1))','no rank'),(1218620,102793,'Influenza A virus (A/Egypt/N02137/2012(H5N1))','no rank'),(1218621,11520,'Influenza B virus (B/Gyeonggi/128/2010)','no rank'),(1218622,11520,'Influenza B virus (B/Gyeonggi/131/2010)','no rank'),(1218623,11520,'Influenza B virus (B/Gyeonggi/134/2010)','no rank'),(1218624,11520,'Influenza B virus (B/Gyeonggi/144/2010)','no rank'),(1218625,11520,'Influenza B virus (B/Gyeonggi/156/2008)','no rank'),(1218626,11520,'Influenza B virus (B/Gyeonggi/164/2007)','no rank'),(1218627,11520,'Influenza B virus (B/Gyeonggi/167/2008)','no rank'),(1218628,11520,'Influenza B virus (B/Gyeonggi/168/2010)','no rank'),(1218629,11520,'Influenza B virus (B/Gyeonggi/19/2010)','no rank'),(1218630,11520,'Influenza B virus (B/Gyeonggi/215/2010)','no rank'),(1218631,11520,'Influenza B virus (B/Gyeonggi/222/2010)','no rank'),(1218632,11520,'Influenza B virus (B/Gyeonggi/40/2008)','no rank'),(1218633,11520,'Influenza B virus (B/Gyeonggi/60/2010)','no rank'),(1218634,11520,'Influenza B virus (B/Gyeonggi/82/2010)','no rank'),(1218635,11520,'Influenza B virus (B/Gyeonggi/83/2006)','no rank'),(1218636,114727,'Influenza A virus (A/Gyeonggi/102/2008(H1N1))','no rank'),(1218637,114727,'Influenza A virus (A/Gyeonggi/154/2009(H1N1))','no rank'),(1218638,114727,'Influenza A virus (A/Gyeonggi/18/2006(H1N1))','no rank'),(1218639,114727,'Influenza A virus (A/Gyeonggi/22/2005(H1N1))','no rank'),(1218640,114727,'Influenza A virus (A/Gyeonggi/245/2010(H1N1))','no rank'),(1218641,114727,'Influenza A virus (A/Gyeonggi/27/2008(H1N1))','no rank'),(1218642,114727,'Influenza A virus (A/Gyeonggi/31/2008(H1N1))','no rank'),(1218643,114727,'Influenza A virus (A/Gyeonggi/35/2006(H1N1))','no rank'),(1218644,114727,'Influenza A virus (A/Gyeonggi/40/2006(H1N1))','no rank'),(1218645,114727,'Influenza A virus (A/Gyeonggi/4006/2009(H1N1))','no rank'),(1218646,114727,'Influenza A virus (A/Gyeonggi/55/2006(H1N1))','no rank'),(1218647,114727,'Influenza A virus (A/Gyeonggi/55/2009(H1N1))','no rank'),(1218648,114727,'Influenza A virus (A/Gyeonggi/60/2009(H1N1))','no rank'),(1218649,114727,'Influenza A virus (A/Gyeonggi/66/2006(H1N1))','no rank'),(1218650,114727,'Influenza A virus (A/Gyeonggi/68/2006(H1N1))','no rank'),(1218651,114727,'Influenza A virus (A/Gyeonggi/99/2009(H1N1))','no rank'),(1218652,119210,'Influenza A virus (A/Gyeonggi/123/2006(H3N2))','no rank'),(1218653,119210,'Influenza A virus (A/Gyeonggi/148/2007(H3N2))','no rank'),(1218654,119210,'Influenza A virus (A/Gyeonggi/185/2009(H3N2))','no rank'),(1218655,119210,'Influenza A virus (A/Gyeonggi/229/2008(H3N2))','no rank'),(1218656,119210,'Influenza A virus (A/Gyeonggi/3079/2009(H3N2))','no rank'),(1218657,119210,'Influenza A virus (A/Gyeonggi/40/2007(H3N2))','no rank'),(1218658,119210,'Influenza A virus (A/Gyeonggi/45/2007(H3N2))','no rank'),(1218659,119210,'Influenza A virus (A/Gyeonggi/51/2006(H3N2))','no rank'),(1218660,119210,'Influenza A virus (A/Gyeonggi/63/2007(H3N2))','no rank'),(1218661,119210,'Influenza A virus (A/Gyeonggi/94/2007(H3N2))','no rank'),(1218662,119210,'Influenza A virus (A/Gyeonggi/95/2007(H3N2))','no rank'),(1218663,66801,'Testudodinium','genus'),(1218664,114727,'Influenza A virus (A/Patna-India/RMRI-VIRO-PMCH004/2009(H1N1))','no rank'),(1218665,868270,'Tryella','genus'),(1218666,1218665,'Tryella crassa','species'),(1218667,868270,'Aleeta','genus'),(1218668,1218667,'Aleeta curvicosta','species'),(1218669,1218665,'Tryella graminea','species'),(1218670,1218665,'Tryella burnsi','species'),(1218671,552877,'Chloropsis aurifrons aurifrons','subspecies'),(1218672,552877,'Chloropsis aurifrons incompta','subspecies'),(1218673,552877,'Chloropsis aurifrons inornata','subspecies'),(1218674,552877,'Chloropsis aurifrons insularis','subspecies'),(1218675,552877,'Chloropsis aurifrons pridii','subspecies'),(1218676,175117,'Chloropsis cochinchinensis chlorocephala','subspecies'),(1218677,175117,'Chloropsis cochinchinensis cochinchinensis','subspecies'),(1218678,175117,'Chloropsis cochinchinensis kinneari','subspecies'),(1218679,175117,'Chloropsis cochinchinensis moluccensis','subspecies'),(1218680,175117,'Chloropsis cochinchinensis serithai','subspecies'),(1218681,175117,'Chloropsis cochinchinensis viridinucha','subspecies'),(1218682,175116,'Chloropsis cyanopogon','species'),(1218683,1218682,'Chloropsis cyanopogon cyanopogon','subspecies'),(1218684,1218682,'Chloropsis cyanopogon septentrionalis','subspecies'),(1218685,175116,'Chloropsis flavipennis','species'),(1218686,667144,'Chloropsis hardwickii hardwickii','subspecies'),(1218687,667144,'Chloropsis hardwickii malayana','subspecies'),(1218688,667144,'Chloropsis hardwickii melliana','subspecies'),(1218689,175116,'Chloropsis jerdoni','species'),(1218690,175116,'Chloropsis kinabaluensis','species'),(1218691,175116,'Chloropsis media','species'),(1218692,175116,'Chloropsis palawanensis','species'),(1218693,452102,'Chloropsis sonnerati sonnerati','subspecies'),(1218694,452102,'Chloropsis sonnerati zosterops','subspecies'),(1218695,175116,'Chloropsis venusta','species'),(1218696,175120,'Irena cyanogastra cyanogastra','subspecies'),(1218697,175120,'Irena cyanogastra ellae','subspecies'),(1218698,175120,'Irena cyanogastra hoogstraali','subspecies'),(1218700,175119,'Irena puella crinigera','subspecies'),(1218701,175119,'Irena puella malayensis','subspecies'),(1218702,175119,'Irena puella puella','subspecies'),(1218703,175119,'Irena puella turcosa','subspecies'),(1218704,175119,'Irena puella tweeddalei','subspecies'),(1218705,175119,'Irena puella sikkimensis','subspecies'),(1218706,1883,'Streptomyces sp. NEAU-Z4','species'),(1218707,3071,'Chlorella sp. FC2 IITG','species'),(1218708,5076,'Penicillium chrysogenum KF-25','no rank'),(1218709,226,'Alteromonas sp. OCN004','species'),(1218710,4932,'Saccharomyces cerevisiae CBS1585','no rank'),(1218711,468348,'Galomecalpa','genus'),(1218712,468348,'Gauruncus','genus'),(1218713,688883,'Orthocomotis golondrina','species'),(1218714,688883,'Orthocomotis marmorobrunnea','species'),(1218715,688883,'Orthocomotis oxapampae','species'),(1218716,688883,'Orthocomotis parandina','species'),(1218717,1137721,'Pseudatteria chrysanthema','species'),(1218718,1137721,'Pseudatteria heliocausta','species'),(1218719,1099771,'Polyortha sp. ST-2012','species'),(1218720,688889,'Seticosta sp. ST-2012','species'),(1218721,468348,'Dimorphopalpa','genus'),(1218722,81688,'Lypothora','genus'),(1218723,468348,'Oregocerata','genus'),(1218724,1218721,'Dimorphopalpa lyonsae','species'),(1218725,1218722,'Lypothora roseochraon','species'),(1218726,1218723,'Oregocerata rhyparograpta','species'),(1218727,70692,'French bean severe leaf curl virus','species'),(1218728,1386,'Bacillus sp. D-20','species'),(1218729,1386,'Bacillus sp. D-6','species'),(1218730,1386,'Bacillus sp. L-20','species'),(1218731,286,'Pseudomonas sp. D-17','species'),(1218732,286,'Pseudomonas sp. D-18','species'),(1218733,286,'Pseudomonas sp. D-19','species'),(1218734,1386,'Bacillus sp. D-2(2012)','species'),(1218735,33986,'Exiguobacterium sp. ET','species'),(1218737,13305,'Tulipa iliensis','species'),(1218738,13305,'Tulipa praestans','species'),(1218739,50241,'Veratrum versicolor','species'),(1218740,59070,'Fritillaria kotschyana','species'),(1218741,13305,'Tulipa lanata','species'),(1218742,16071,'Disporum uniflorum','species'),(1218743,16237,'Streptopus ovalis','species'),(1218744,299599,'Smilax riparia var. ussuriensis','varietas'),(1218745,49669,'Paris pubescens','species'),(1218746,4688,'Lilium tenuifolium','species'),(1218747,59114,'Rhipogonum brevifolium','species'),(1218748,59114,'Rhipogonum papuanum','species'),(1218749,82471,'Veratrum maackii var. parviflorum','varietas'),(1218750,2764,'Aglaothamnion oosumiense','species'),(1218751,48479,'bacterium enrichment culture clone MW-1','species'),(1218752,48479,'bacterium enrichment culture clone MW-10','species'),(1218753,48479,'bacterium enrichment culture clone MW-11','species'),(1218754,48479,'bacterium enrichment culture clone MW-12','species'),(1218755,48479,'bacterium enrichment culture clone MW-13','species'),(1218756,48479,'bacterium enrichment culture clone MW-14','species'),(1218757,48479,'bacterium enrichment culture clone MW-15','species'),(1218758,48479,'bacterium enrichment culture clone MW-16','species'),(1218759,48479,'bacterium enrichment culture clone MW-17','species'),(1218760,48479,'bacterium enrichment culture clone MW-18','species'),(1218761,48479,'bacterium enrichment culture clone MW-19','species'),(1218762,48479,'bacterium enrichment culture clone MW-2','species'),(1218763,48479,'bacterium enrichment culture clone MW-20','species'),(1218764,48479,'bacterium enrichment culture clone MW-21','species'),(1218765,48479,'bacterium enrichment culture clone MW-22','species'),(1218766,48479,'bacterium enrichment culture clone MW-23','species'),(1218767,48479,'bacterium enrichment culture clone MW-24','species'),(1218768,48479,'bacterium enrichment culture clone MW-25','species'),(1218769,48479,'bacterium enrichment culture clone MW-3','species'),(1218770,48479,'bacterium enrichment culture clone MW-4','species'),(1218771,48479,'bacterium enrichment culture clone MW-5','species'),(1218772,48479,'bacterium enrichment culture clone MW-6','species'),(1218773,48479,'bacterium enrichment culture clone MW-7','species'),(1218774,48479,'bacterium enrichment culture clone MW-8','species'),(1218775,48479,'bacterium enrichment culture clone MW-9','species'),(1218776,286,'Pseudomonas sp. UASWS0825','species'),(1218777,479625,'Smilax sieboldii f. inermis','forma'),(1218778,48479,'bacterium enrichment culture clone C:1850:Ti:5','species'),(1218779,48479,'bacterium enrichment culture clone C:1850:Ti:7','species'),(1218780,48479,'bacterium enrichment culture clone C:1900:Ti:1','species'),(1218781,48479,'bacterium enrichment culture clone C:1900:Ti:10','species'),(1218782,48479,'bacterium enrichment culture clone C:1900:Ti:4','species'),(1218783,48479,'bacterium enrichment culture clone C:1950:Ti:3','species'),(1218784,48479,'bacterium enrichment culture clone C:1950:Ti:8','species'),(1218785,48479,'bacterium enrichment culture clone C:1950:Ti:9','species'),(1218786,48479,'bacterium enrichment culture clone H:1900:Cu:3','species'),(1218787,48479,'bacterium enrichment culture clone H:1900:Cu:5','species'),(1218788,48479,'bacterium enrichment culture clone H:1950:Ti:5','species'),(1218789,48479,'bacterium enrichment culture clone L:1800:Ti:1','species'),(1218790,48479,'bacterium enrichment culture clone L:1800:Ti:7','species'),(1218791,48479,'bacterium enrichment culture clone L:1850:Ti:1','species'),(1218792,48479,'bacterium enrichment culture clone L:1850:Ti:4','species'),(1218793,48479,'bacterium enrichment culture clone L:1850:Ti:8','species'),(1218794,48479,'bacterium enrichment culture clone L:1850:Ti:9','species'),(1218795,48479,'bacterium enrichment culture clone L:1950:Cu:2','species'),(1218796,48479,'bacterium enrichment culture clone L:1950:Cu:3','species'),(1218797,48479,'bacterium enrichment culture clone L:1950:Cu:4','species'),(1218798,48479,'bacterium enrichment culture clone L:1950:Cu:5','species'),(1218799,71953,'Inocybe sp. YF-2012b','species'),(1218800,265570,'Sulfurovum sp. SCGC AAA036-F05','species'),(1218801,221065,'Kordia sp. IMCC3317','species'),(1218802,34399,'Phomopsis ipomoeae-batatas','species'),(1218803,32033,'Metallibacterium','genus'),(1218804,107441,'Cryptococcus sp. CCFEE 5403','species'),(1218805,1386,'Bacillus sp. FLC','species'),(1218806,44249,'Paenibacillus sp. N1','species'),(1218807,44249,'Paenibacillus sp. N3','species'),(1218808,286,'Pseudomonas sp. OG','species'),(1218809,412507,'Tremellales sp. CCFEE 5196','species'),(1218810,412507,'Tremellales sp. CCFEE 5612','species'),(1218811,412507,'Tremellales sp. CCFEE 5636','species'),(1218813,1115744,'unclassified Physaraceae','no rank'),(1218814,111775,'Francisella-like endosymbiont of Ixodes ricinus','species'),(1218815,41293,'Acetobacteraceae bacterium SAP1007.2','species'),(1218816,469,'Acinetobacter sp. SAP1045.1','species'),(1218817,469,'Acinetobacter sp. SAP220.2','species'),(1218818,469,'Acinetobacter sp. SAP248.1','species'),(1218819,469,'Acinetobacter sp. SAP251.1','species'),(1218820,469,'Acinetobacter sp. SAP842.2','species'),(1218821,469,'Acinetobacter sp. SAP956.2','species'),(1218822,469,'Acinetobacter sp. SAP963.1','species'),(1218823,469,'Acinetobacter sp. SAP969.2','species'),(1218824,83496,'Alcaligenaceae bacterium SAP706.3','species'),(1218825,83496,'Alcaligenaceae bacterium SAP773.2','species'),(1218826,1663,'Arthrobacter sp. SAP841.3','species'),(1218827,1386,'Bacillus sp. SAP751.2','species'),(1218828,1707,'Cellulomonas sp. SAP1008.4','species'),(1218829,2034,'Curtobacterium sp. SAP758.3','species'),(1218830,36866,'Enterobacteriaceae bacterium SAP108.1','species'),(1218831,36866,'Enterobacteriaceae bacterium SAP192.2','species'),(1218832,36866,'Enterobacteriaceae bacterium SAP268.1','species'),(1218833,36866,'Enterobacteriaceae bacterium SAP758.2','species'),(1218834,36866,'Enterobacteriaceae bacterium SAP770.1','species'),(1218835,36866,'Enterobacteriaceae bacterium SAP770.3','species'),(1218836,36866,'Enterobacteriaceae bacterium SAP770.4','species'),(1218837,36866,'Enterobacteriaceae bacterium SAP817.2','species'),(1218838,36866,'Enterobacteriaceae bacterium SAP817.4','species'),(1218839,36866,'Enterobacteriaceae bacterium SAP818.2','species'),(1218840,36866,'Enterobacteriaceae bacterium SAP821.1','species'),(1218841,36866,'Enterobacteriaceae bacterium SAP821.2','species'),(1218842,36866,'Enterobacteriaceae bacterium SAP822.1','species'),(1218843,36866,'Enterobacteriaceae bacterium SAP822.2','species'),(1218844,36866,'Enterobacteriaceae bacterium SAP834.1','species'),(1218845,36866,'Enterobacteriaceae bacterium SAP835.2','species'),(1218846,36866,'Enterobacteriaceae bacterium SAP840.1','species'),(1218847,36866,'Enterobacteriaceae bacterium SAP840.3','species'),(1218848,36866,'Enterobacteriaceae bacterium SAP842.3','species'),(1218849,36866,'Enterobacteriaceae bacterium SAP844.3','species'),(1218850,36866,'Enterobacteriaceae bacterium SAP86.2','species'),(1218851,36866,'Enterobacteriaceae bacterium SAP90.2','species'),(1218852,36866,'Enterobacteriaceae bacterium SAP952.1','species'),(1218853,36866,'Enterobacteriaceae bacterium SAP952.2','species'),(1218854,1350,'Enterococcus sp. SAP822.3','species'),(1218855,61432,'Flavobacteriaceae bacterium SAP834.2','subspecies'),(1218856,57493,'Kocuria sp. SAP771.1','species'),(1218857,1357,'Lactococcus sp. SAP823.2','species'),(1218858,110932,'Leifsonia sp. SAP711.6','species'),(1218859,1243,'Leuconostoc sp. SAP73.2','species'),(1218860,1243,'Leuconostoc sp. SAP805.1','species'),(1218861,1243,'Leuconostoc sp. SAP81.2','species'),(1218862,407,'Methylobacterium sp. SAP747.1','species'),(1218863,90316,'Microbacteriaceae bacterium SAP1008.5','species'),(1218864,90316,'Microbacteriaceae bacterium SAP1061.3','species'),(1218865,90316,'Microbacteriaceae bacterium SAP142.1','species'),(1218866,90316,'Microbacteriaceae bacterium SAP771.4','species'),(1218867,90316,'Microbacteriaceae bacterium SAP824.5','species'),(1218868,33882,'Microbacterium sp. SAP750.2','species'),(1218869,33882,'Microbacterium sp. SAP771.2','species'),(1218870,33882,'Microbacterium sp. SAP771.5','species'),(1218871,33882,'Microbacterium sp. SAP773.3','species'),(1218872,33882,'Microbacterium sp. SAP777.2','species'),(1218873,286,'Pseudomonas sp. SAP1008.1','species'),(1218874,286,'Pseudomonas sp. SAP1008.2','species'),(1218875,286,'Pseudomonas sp. SAP1009.1','species'),(1218876,286,'Pseudomonas sp. SAP1059.1','species'),(1218877,286,'Pseudomonas sp. SAP1059.2','species'),(1218878,286,'Pseudomonas sp. SAP195.2','species'),(1218879,286,'Pseudomonas sp. SAP195.3','species'),(1218880,286,'Pseudomonas sp. SAP289.1','species'),(1218881,286,'Pseudomonas sp. SAP704.1','species'),(1218882,286,'Pseudomonas sp. SAP705.1','species'),(1218883,286,'Pseudomonas sp. SAP706.1','species'),(1218884,286,'Pseudomonas sp. SAP706.2','species'),(1218885,286,'Pseudomonas sp. SAP707.1','species'),(1218886,286,'Pseudomonas sp. SAP708.1','species'),(1218887,286,'Pseudomonas sp. SAP716.2','species'),(1218888,286,'Pseudomonas sp. SAP724.1','species'),(1218889,286,'Pseudomonas sp. SAP725.1','species'),(1218890,286,'Pseudomonas sp. SAP770.2','species'),(1218891,286,'Pseudomonas sp. SAP773.1','species'),(1218892,286,'Pseudomonas sp. SAP829.3','species'),(1218893,286,'Pseudomonas sp. SAP952.3','species'),(1218894,103960,'Pseudonocardiaceae bacterium SAP1009.2','species'),(1218895,90141,'Rhizobiaceae bacterium SAP1038.1','species'),(1218896,90141,'Rhizobiaceae bacterium SAP153.1','species'),(1218897,379,'Rhizobium sp. SAP779.2','species'),(1218898,122612,'Sphingomonadaceae bacterium SAP779.1','species'),(1218899,1279,'Staphylococcus sp. SAP771.3','species'),(1218900,1883,'Streptomyces sp. SAP193.2','species'),(1218901,1883,'Streptomyces sp. SAP837.1','species'),(1218902,34072,'Variovorax sp. SAP777.1','species'),(1218903,311411,'Pseudoruegeria sp. ZR016','species'),(1218906,23216,'Rubus sp. 29c4-5','species'),(1218907,3904,'Vicia cirrhosa','species'),(1218908,3904,'Vicia pubescens','species'),(1218909,46034,'Agalinis peduncularis','species'),(1218910,4188,'Barleria micans','species'),(1218911,90353,'Cordylanthus laxiflorus','species'),(1218912,320344,'Lippia macrophylla','species'),(1218913,222873,'Proboscidea triloba subsp. diversifolia','subspecies'),(1218914,260324,'Stereospermum neuranthum','species'),(1218915,41868,'Holoregmia','genus'),(1218916,1218915,'Holoregmia viscida','species'),(1218917,4180,'Trapella','genus'),(1218918,1218917,'Trapella sinensis','species'),(1218919,336882,'Acantholippia sp. Landrum & Landrum 9361','species'),(1218920,222864,'Citharexylum scabrum','species'),(1218921,336882,'Acantholippia sp. Landrum & Landrum 8361','species'),(1218922,122880,'Gymnetron piceum','species'),(1218923,478190,'Rhinusa brondelii','species'),(1218924,478190,'Rhinusa canescens','species'),(1218925,478190,'Rhinusa eversmanni','species'),(1218926,478190,'Rhinusa florum','species'),(1218927,478190,'Rhinusa melas','species'),(1218928,478190,'Rhinusa pilosa','species'),(1218929,478189,'Cleopomiarus','genus'),(1218930,1218929,'Cleopomiarus meridionalis','species'),(1218931,80669,'Strobilomyces aff. strobilaceus sp. 1 KWH-2012','species'),(1218932,34451,'Cortinarius hesleri','species'),(1218933,555,'Pectobacterium carotovorum subsp. carotovorum PCC21','no rank'),(1218934,4783,'Phytophthora sp. FM-2012','species'),(1218935,4783,'Phytophthora cf. citricola FM-2012','species'),(1218936,4783,'Phytophthora aff. citricola 1 FM-2012','species'),(1218937,4783,'Phytophthora aff. citricola 2 FM-2012','species'),(1218938,4783,'Phytophthora cf. citrophthora 1b FM-2012','species'),(1218939,4783,'Phytophthora cf. citrophthora 2 FM-2012','species'),(1218940,4783,'Phytophthora cf. cryptogea 1 FM-2012','species'),(1218942,4783,'Phytophthora cf. heveae 1 FM-2012','species'),(1218943,4783,'Phytophthora cf. heveae 2 FM-2012','species'),(1218944,4783,'Phytophthora cf. katsurae 1 FM-2012','species'),(1218945,4783,'Phytophthora cf. katsurae 2 FM-2012','species'),(1218946,4783,'Phytophthora sp. \'rasp tasm\'','species'),(1218947,4783,'Phytophthora cf. cryptogea 2 FM-2012','species'),(1218948,294,'Pseudomonas fluorescens PF5','no rank'),(1218949,80471,'Mycocepurus smithii fungal symbiont type 1 KK-2012','species'),(1218950,80471,'Mycocepurus smithii fungal symbiont type 2 KK-2012','species'),(1218951,80471,'Mycocepurus smithii fungal symbiont type 3 KK-2012','species'),(1218952,80471,'Mycocepurus smithii fungal symbiont type 4 KK-2012','species'),(1218953,80471,'Mycocepurus smithii fungal symbiont type 5 KK-2012','species'),(1218954,80471,'Mycocepurus smithii fungal symbiont type 6 KK-2012','species'),(1218955,80471,'Mycocepurus smithii fungal symbiont type 7 KK-2012','species'),(1218956,80471,'Mycocepurus smithii fungal symbiont type 8 KK-2012','species'),(1218957,80471,'Mycocepurus smithii fungal symbiont type 9 KK-2012','species'),(1218958,80471,'Mycocepurus smithii fungal symbiont UGM010329-30','species'),(1218959,80471,'Mycocepurus smithii fungal symbiont UGM010401-03','species'),(1218961,1883,'Streptomyces aureochromogenes','species'),(1218962,187617,'Ceratophysella granulata','species'),(1218964,58788,'Tomocerus problematicus','species'),(1218965,187617,'Ceratophysella sigillata','species'),(1218966,1386,'Bacillus sp. UAsDu15','species'),(1218967,1386,'Bacillus sp. UAsDu29','species'),(1218968,1386,'Bacillus sp. UAsDu31','species'),(1218969,1386,'Bacillus sp. UAsDu32','species'),(1218970,1386,'Bacillus sp. UAsDu33','species'),(1218971,1386,'Bacillus sp. UAsDu34','species'),(1218972,1386,'Bacillus sp. UAsDu48','species'),(1218973,1386,'Bacillus sp. UAsDu75','species'),(1218974,1386,'Bacillus sp. UAsDu84','species'),(1218975,1279,'Staphylococcus sp. UAsDu19','species'),(1218976,1279,'Staphylococcus sp. UAsDu23','species'),(1218977,49928,'bacterium UAsDu36','species'),(1219007,507,'Alcaligenes sp. sh40BAB1883','species'),(1219008,1386,'Bacillus sp. sh8BAB1851','species'),(1219009,267849,'Nitrincola sp. sh36BAB1879','species'),(1219010,172041,'Rhodococcus baikonurensis NBRC 100611','no rank'),(1219011,38310,'Rhodococcus coprophilus NBRC 100603','no rank'),(1219012,53972,'Rhodococcus corynebacterioides NBRC 14404','no rank'),(1219013,43767,'Rhodococcus equi NBRC 101255 = C 7','no rank'),(1219014,1833,'Rhodococcus erythropolis NBRC 15567','no rank'),(1219015,1828,'Rhodococcus fascians NBRC 12155','no rank'),(1219016,33008,'Rhodococcus globerulus NBRC 14531','no rank'),(1219017,132919,'Rhodococcus jostii NBRC 16295','no rank'),(1219018,99653,'Rhodococcus koreensis NBRC 100607','no rank'),(1219019,183556,'Rhodococcus maanshanensis NBRC 100610','no rank'),(1219020,38311,'Rhodococcus marinonascens NBRC 14363','no rank'),(1219021,45461,'Rhodococcus percolatus NBRC 100626','no rank'),(1219022,103816,'Rhodococcus pyridinivorans NBRC 100608','no rank'),(1219023,38312,'Rhodococcus rhodnii NBRC 100604','no rank'),(1219024,1829,'Rhodococcus rhodochrous NBRC 16069','no rank'),(1219025,1830,'Rhodococcus ruber NBRC 15591','no rank'),(1219026,300028,'Rhodococcus triatomae NBRC 103116','no rank'),(1219027,168276,'Rhodococcus tukisamuensis NBRC 100609','no rank'),(1219028,44752,'Rhodococcus wratislaviensis NBRC 100605','no rank'),(1219029,278209,'Rhodococcus yunnanensis NBRC 103083','no rank'),(1219030,43772,'Rhodococcus zopfii NBRC 100606 = JCM 9919','no rank'),(1219031,225991,'Comamonas aquatica NBRC 14918','no rank'),(1219032,32013,'Comamonas terrigena NBRC 13299','no rank'),(1219033,145287,'Novosphingobium lentum NBRC 107847','no rank'),(1219034,273168,'Novosphingobium naphthalenivorans NBRC 102051','no rank'),(1219035,169176,'Novosphingobium tardaugens NBRC 16725','no rank'),(1219036,86193,'Sphingobium abikonense NBRC 16140','no rank'),(1219037,121428,'Sphingobium xenophagum NBRC 107872','no rank'),(1219038,28212,'Sphingomonas adhaesiva NBRC 15099','no rank'),(1219039,93063,'Sphingomonas aquatilis NBRC 16722','no rank'),(1219040,40681,'Sphingomonas asaccharolytica NBRC 15499','no rank'),(1219041,330920,'Sphingomonas azotifigens NBRC 15497','no rank'),(1219042,13688,'Novosphingobium capsulatum NBRC 12533','no rank'),(1219043,529705,'Sphingomonas changbaiensis NBRC 104936','no rank'),(1219044,46429,'Sphingobium chlorophenolicum NBRC 16172','no rank'),(1219045,76947,'Sphingobium herbicidovorans NBRC 16415','no rank'),(1219046,93064,'Sphingomonas koreensis NBRC 16723','no rank'),(1219047,33050,'Sphingopyxis macrogoltabida NBRC 15033','no rank'),(1219048,40682,'Sphingomonas mali NBRC 15500','no rank'),(1219049,28213,'Sphingomonas parapaucimobilis NBRC 15100','no rank'),(1219050,13689,'Sphingomonas paucimobilis NBRC 13935','no rank'),(1219051,99597,'Sphingomonas pituitosa NBRC 102491','no rank'),(1219052,40683,'Sphingomonas pruni NBRC 15498','no rank'),(1219053,76978,'Novosphingobium rosa NBRC 15208','no rank'),(1219054,33051,'Sphingomonas sanguinis NBRC 13937','no rank'),(1219055,266127,'Sphingomonas soli NBRC 100801','no rank'),(1219056,13656,'Sphingomonas suberifaciens NBRC 15211','no rank'),(1219057,48936,'Novosphingobium subterraneum NBRC 16086','no rank'),(1219058,33052,'Sphingopyxis terrae NBRC 15098','no rank'),(1219059,53317,'Sphingomonas trueperi NBRC 100456','no rank'),(1219060,267128,'Sphingopyxis granuli NBRC 100800','no rank'),(1219061,672,'Vibrio vulnificus NBRC 15645 = ATCC 27562','no rank'),(1219062,198815,'Vibrio superstes NBRC 103154','no rank'),(1219063,413403,'Vibrio rarus NBRC 102084','no rank'),(1219064,512650,'Vibrio sagamiensis NBRC 104589','no rank'),(1219065,671,'Vibrio proteolyticus NBRC 13287','no rank'),(1219066,670,'Vibrio parahaemolyticus NBRC 12711','no rank'),(1219067,691,'Vibrio natriegens NBRC 15636','no rank'),(1219068,693,'Vibrio nereis NBRC 15637','no rank'),(1219069,689,'Vibrio mediterranei NBRC 15635','no rank'),(1219070,413402,'Vibrio inusitatus NBRC 102082','no rank'),(1219071,669,'Vibrio harveyi NBRC 15634 = ATCC 14126','no rank'),(1219072,71388,'Vibrio halioticoli NBRC 102217','no rank'),(1219073,687,'Vibrio gazogenes NBRC 103151','no rank'),(1219074,676,'Vibrio fluvialis NBRC 103150','no rank'),(1219075,28171,'Vibrio aestuarianus NBRC 15629','no rank'),(1219076,663,'Vibrio alginolyticus NBRC 15630 = ATCC 17749','no rank'),(1219077,512649,'Vibrio azureus NBRC 104587','no rank'),(1219078,413401,'Vibrio comitans NBRC 102076','no rank'),(1219079,47951,'Vibrio cyclitrophicus NBRC 107756','no rank'),(1219080,252583,'Vibrio ezurae NBRC 102218','no rank'),(1219081,39100,'Thermotoga subterranea NBRC 107924','no rank'),(1219083,38322,'Thermotoga elfii NBRC 107921','no rank'),(1219084,57487,'Thermotoga hypogea NBRC 106472','no rank'),(1219085,61646,'Enterobacter amnigenus NBRC 105700','no rank'),(1219101,286,'Pseudomonas sp. R3','species'),(1219102,186108,'Comadia','genus'),(1219103,1219102,'Comadia redtenbacheri','species'),(1219104,201821,'Toxopsis','genus'),(1219105,389944,'Mecistogaster asticta','species'),(1219106,389944,'Mecistogaster jocaste','species'),(1219107,389944,'Mecistogaster lucretia','species'),(1219108,389944,'Mecistogaster martinezi','species'),(1219109,389944,'Mecistogaster modesta','species'),(1219110,488079,'Teinobasis ariel','species'),(1219111,488079,'Teinobasis fortis','species'),(1219112,1219104,'Toxopsis calypsus','species'),(1219113,126178,'Anomisma','genus'),(1219114,1219113,'Anomisma abnorme','species'),(1219115,70895,'Diceratobasis','genus'),(1219116,1219115,'Diceratobasis melanogaster','species'),(1219117,201821,'unclassified Nostocales (miscellaneous)','no rank'),(1219118,3015,'Sargassum megalocystum','species'),(1219119,3015,'Sargassum phyllocystum','species'),(1219120,3015,'Sargassum zhangii','species'),(1219150,286455,'Conops australianus','species'),(1219151,286455,'Conops chinensis','species'),(1219152,286455,'Conops rondanii','species'),(1219153,286455,'Conops flavipes','species'),(1219154,286455,'Conops vesicularis','species'),(1219155,768790,'Dalmannia aculeata','species'),(1219156,286486,'Myopa clausa','species'),(1219157,286486,'Myopa occulta','species'),(1219158,198643,'Physocephala maculipes','species'),(1219159,198643,'Physocephala madagascariensis','species'),(1219160,198643,'Physocephala rufipes','species'),(1219161,198643,'Physocephala tibialis','species'),(1219162,768799,'Stylogaster biannulata','species'),(1219163,768799,'Stylogaster breviventris','species'),(1219164,768799,'Stylogaster decorata','species'),(1219165,768799,'Stylogaster frauci','species'),(1219166,768799,'Stylogaster inca','species'),(1219167,768799,'Stylogaster pauliani','species'),(1219168,768799,'Stylogaster rectinervis','species'),(1219169,768799,'Stylogaster westwoodi','species'),(1219170,305546,'Thecophora africana','species'),(1219171,305546,'Thecophora atra','species'),(1219172,305546,'Thecophora australiana','species'),(1219173,305546,'Thecophora metallica','species'),(1219174,305546,'Thecophora modesta','species'),(1219175,768804,'Zodion erythrurum','species'),(1219176,768804,'Zodion intermedium','species'),(1219177,768804,'Zodion pictum','species'),(1219178,286486,'Myopa sp. JFG-2012','species'),(1219179,768799,'Stylogaster sp. JFG-2012','species'),(1219180,115264,'Pleurocerina','genus'),(1219181,1219180,'Pleurocerina longicornis','species'),(1219182,115264,'Smartiomyia','genus'),(1219183,1219182,'Smartiomyia arena','species'),(1219184,115264,'Australoconops','genus'),(1219185,1219184,'Australoconops phaeomeros','species'),(1219186,115264,'Camrasiconops','genus'),(1219187,1219186,'Camrasiconops ater','species'),(1219188,115264,'Euconops','genus'),(1219189,1219188,'Euconops bellus','species'),(1219190,115264,'Microconops','genus'),(1219191,1219190,'Microconops ornatus','species'),(1219192,1219190,'Microconops tasmaniensis','species'),(1219193,115267,'Parazodion','genus'),(1219194,1219193,'Parazodion schmidti','species'),(1219195,115264,'Physoconops','genus'),(1219196,1219195,'Physoconops brachyrhynchus','species'),(1219197,1219195,'Physoconops discalis','species'),(1219198,1219195,'Physoconops guianicus','species'),(1219199,1219180,'Pleurocerina brevis','species'),(1219200,1219180,'Pleurocerina vespiformis','species'),(1219201,115265,'Pseudoconops','genus'),(1219202,1219201,'Pseudoconops antennatus','species'),(1219203,115265,'Sicus','genus'),(1219204,1219203,'Sicus ferrugineus','species'),(1219205,115264,'Atrichoparia','genus'),(1219206,1219205,'Atrichoparia sp. A JFG-2012','species'),(1219207,1219205,'Atrichoparia sp. B JFG-2012','species'),(1219208,115264,'Heteroconops','genus'),(1219209,1219208,'Heteroconops sp. JFG-2012','species'),(1219210,73501,'Cordyceps militaris CM-whu','no rank'),(1219211,79808,'Lecythophora sp. UTHSC 11-2460','species'),(1219212,246490,'Xylariaceae sp. 4Y-Ci5-3','species'),(1219213,246490,'Xylariaceae sp. 4Y-Ig7-1','species'),(1219214,246490,'Xylariaceae sp. 4Y-Pr5-1','species'),(1219215,246490,'Xylariaceae sp. 4Y-Aj5-1','species'),(1219216,246490,'Xylariaceae sp. 4Y-Ms8-3','species'),(1219217,246490,'Xylariaceae sp. 4Y-Vw3-1','species'),(1219218,246490,'Xylariaceae sp. 4Y-Dg3-3','species'),(1219219,246490,'Xylariaceae sp. 4Y-Dd3-1','species'),(1219220,246490,'Xylariaceae sp. 4Y-Rc6-1','species'),(1219221,246490,'Xylariaceae sp. 4Y-Pt10-3','species'),(1219222,246490,'Xylariaceae sp. 4Y-Pl7-1','species'),(1219223,246490,'Xylariaceae sp. 4Y-Es1-1','species'),(1219224,246490,'Xylariaceae sp. 4Y-Cj8-1','species'),(1219225,246490,'Xylariaceae sp. 4Y-Es7-4','species'),(1219226,246490,'Xylariaceae sp. 4Y-Cd6-2','species'),(1219227,246490,'Xylariaceae sp. 4Y-Df7-1','species'),(1219228,246490,'Xylariaceae sp. 4Y-Me5-1','species'),(1219229,246490,'Xylariaceae sp. 4Y-Ej5-1','species'),(1219230,246490,'Xylariaceae sp. 4Y-Df6-2','species'),(1219231,246490,'Xylariaceae sp. 4Y-Dr2-3','species'),(1219232,246490,'Xylariaceae sp. 4Y-Cj9-1','species'),(1219233,246490,'Xylariaceae sp. 4Y-Dd2-5','species'),(1219234,246490,'Xylariaceae sp. 4Y-Pt6-1','species'),(1219235,246490,'Xylariaceae sp. 4Y-Ac7-2','species'),(1219236,246490,'Xylariaceae sp. 4Y-Cd6-1','species'),(1219237,246490,'Xylariaceae sp. 4Y-Aj5-2','species'),(1219238,246490,'Xylariaceae sp. 4Y-Aq3-1','species'),(1219239,246490,'Xylariaceae sp. 4Y-Rc1-1','species'),(1219240,246490,'Xylariaceae sp. 4Y-Cl4-1','species'),(1219241,246490,'Xylariaceae sp. 4Y-Ci2-1','species'),(1219242,246490,'Xylariaceae sp. 4Y-Ci5-1','species'),(1219243,246490,'Xylariaceae sp. 4Y-Ce1-2','species'),(1219244,246490,'Xylariaceae sp. 4Y-Cd2-2','species'),(1219245,246490,'Xylariaceae sp. 4Y-Ly5-1','species'),(1219246,246490,'Xylariaceae sp. 4Y-Cs7-2','species'),(1219247,246490,'Xylariaceae sp. 4Y-Pr7-1','species'),(1219248,246490,'Xylariaceae sp. 4Y-Aq1-1','species'),(1219249,246490,'Xylariaceae sp. 4Y-Hl10-1','species'),(1219250,246490,'Xylariaceae sp. 4Y-Aj3-2','species'),(1219251,246490,'Xylariaceae sp. 4Y-Ce9-2','species'),(1219252,246490,'Xylariaceae sp. 4Y-Dr3-1','species'),(1219253,246490,'Xylariaceae sp. 4Y-Ar10-2','species'),(1219254,246490,'Xylariaceae sp. 4Y-Ly2-1','species'),(1219255,246490,'Xylariaceae sp. 4Y-Cs2-1','species'),(1219256,246490,'Xylariaceae sp. 4Y-Cs4-1','species'),(1219257,13687,'Sphingomonas sp. FWC 47','species'),(1219258,114727,'Influenza A virus (A/swine/Yamagata/11/2010(H1N1))','no rank'),(1219259,114727,'Influenza A virus (A/swine/Yamagata/12/2010(H1N1))','no rank'),(1219260,114727,'Influenza A virus (A/swine/Yamagata/14/2010(H1N1))','no rank'),(1219261,114727,'Influenza A virus (A/swine/Yamagata/17/2010(H1N1))','no rank'),(1219262,114727,'Influenza A virus (A/swine/Yamagata/19/2010(H1N1))','no rank'),(1219263,114727,'Influenza A virus (A/swine/Narita/aq21/2011(H1N1))','no rank'),(1219264,114728,'Influenza A virus (A/swine/Tochigi/2/2011(H1N2))','no rank'),(1219265,114728,'Influenza A virus (A/swine/Mie/R02/2012(H1N2))','no rank'),(1219266,114728,'Influenza A virus (A/swine/Yokohama/aq114/2011(H2N3))','no rank'),(1219267,114728,'Influenza A virus (A/swine/Mie/Yokohama/aq114/2011(H3N2))','no rank'),(1219268,114728,'Influenza A virus (A/swine/Yokohama/aq114/2011(H3N2))','no rank'),(1219269,114728,'Influenza A virus (A/swine/Yokohama/aq138/2011(H3N2))','no rank'),(1219270,279890,'Acanthamoeba sp. JPH7','species'),(1219271,279890,'Acanthamoeba sp. JPH24','species'),(1219272,279890,'Acanthamoeba sp. JPH8','species'),(1219273,279890,'Acanthamoeba sp. JPH13','species'),(1219274,286,'Pseudomonas sp. CKP2','species'),(1219275,286,'Pseudomonas sp. B4(2012d)','species'),(1219276,547,'Enterobacter sp. ECU1107','species'),(1219278,4910,'Kluyveromyces sp. IIPE453','species'),(1219279,32008,'Burkholderia sp. FL5B','species'),(1219280,32008,'Burkholderia sp. WL7B','species'),(1219281,30180,'Nipponaphis distychii','species'),(1219282,30164,'Astegopteryx malaccensis','species'),(1219283,13192,'Pemphigus dorocola','species'),(1219284,85635,'\'Leonurus cardiaca\' phytoplasma','species'),(1219285,27482,'Hormaphidinae','subfamily'),(1219286,1219285,'Quadrartus','genus'),(1219287,1219286,'Quadrartus yoshinomiyai','species'),(1219289,34503,'Paragonimus sp. PND-2012','species'),(1219290,145744,'Althaea rosea','species'),(1219291,1663,'Arthrobacter sp. S10105','species'),(1219292,1663,'Arthrobacter sp. S10501','species'),(1219293,1663,'Arthrobacter sp. S10725','species'),(1219294,1386,'Bacillus sp. S10504','species'),(1219295,1827,'Rhodococcus sp. S10107','species'),(1219296,52623,'Potamocorbula','genus'),(1219297,1219296,'Potamocorbula laevis','species'),(1219298,1219296,'Potamocorbula rubromuscula','species'),(1219300,1219296,'Potamocorbula fasciata','species'),(1219301,1219296,'Potamocorbula nimbosa','species'),(1219309,187617,'Ceratophysella pilosa','species'),(1219310,52798,'Tellinella','genus'),(1219311,1219310,'Tellinella virgata','species'),(1219313,111621,'Xanthoparmelia aliphaticella','species'),(1219314,51006,'Hygrocybe sp. CQW-2012','species'),(1219315,688395,'Amphipoea fucosa','species'),(1219316,997546,'Archanara dissoluta','species'),(1219317,388875,'Manga basilinea','species'),(1219318,572922,'Acrapex','genus'),(1219319,1219318,'Acrapex syscia','species'),(1219320,572922,'Coenobia','genus'),(1219321,1219320,'Coenobia rufa','species'),(1219322,572922,'Conicofrontia','genus'),(1219323,1219322,'Conicofrontia sesamoides','species'),(1219324,572922,'Poecopa','genus'),(1219325,1219324,'Poecopa mediopuncta','species'),(1219326,572922,'Poeonoma','genus'),(1219327,1219326,'Poeonoma serrata','species'),(1219328,572922,'Sedina','genus'),(1219329,1219328,'Sedina buettneri','species'),(1219330,572922,'Speia','genus'),(1219331,1219330,'Speia vuteria','species'),(1219332,882791,'Luperina dumerilii','species'),(1219333,1218712,'Gauruncus sp. ST-2012','species'),(1219334,1218711,'Galomecalpa sp. ST-2012','species'),(1219335,57401,'Centropus senegalensis','species'),(1219336,161681,'Tringa sp. PCE-2012','species'),(1219337,1386,'Bacillus sp. Q3','species'),(1219339,59945,'Rexea nakamurai','species'),(1219340,473351,'Benthodesmus tenuis','species'),(1219341,435133,'Anchoviella sp. CBM-ZF-12586','species'),(1219342,215350,'Eumegistus','genus'),(1219343,1219342,'Eumegistus illustris','species'),(1219344,215350,'Pteraclis','genus'),(1219345,1219344,'Pteraclis aesticola','species'),(1219346,27767,'Thyrsitoides','genus'),(1219347,1219346,'Thyrsitoides marleyi','species'),(1219348,7953,'Luciocyprinus','genus'),(1219349,1219348,'Luciocyprinus striolatus','species'),(1219350,489491,'HBV genotype F2','no rank'),(1219351,489491,'HBV genotype F4','no rank'),(1219352,489483,'HBV genotype D4','no rank'),(1219353,489483,'HBV genotype D3','no rank'),(1219354,28105,'Sinorhizobium sp. SAR1','species'),(1219355,59319,'Dactylorhiza hatagirea','species'),(1219356,86174,'Thauera butanivorans NBRC 103042','no rank'),(1219357,66712,'Propionibacterium freudenreichii subsp. freudenreichii NBRC 12424','no rank'),(1219358,61647,'Enterobacter gergoviae NBRC 105706','no rank'),(1219359,552,'Erwinia amylovora NBRC 12687','no rank'),(1219360,55211,'Erwinia persicina NBRC 102418','no rank'),(1219361,264148,'Millisia brevis NBRC 105863','no rank'),(1219362,85044,'Williamsia muralis NBRC 105860','no rank'),(1219363,5543,'Trichoderma sp. SZMC 20777','species'),(1219364,5543,'Trichoderma sp. SZMC 20778','species'),(1219365,73240,'Agaricaceae sp. TX020','species'),(1219366,1282,'Staphylococcus epidermidis L3','no rank'),(1219367,1282,'Staphylococcus epidermidis C20','no rank'),(1219368,1282,'Staphylococcus epidermidis G2','no rank'),(1219369,1282,'Staphylococcus epidermidis J3','no rank'),(1219370,1282,'Staphylococcus epidermidis M11','no rank'),(1219371,1282,'Staphylococcus epidermidis R1','no rank'),(1219372,562,'Escherichia coli EcNDM1','no rank'),(1219373,80471,'Mycocepurus smithii fungal symbiont UGM010402-08','subspecies'),(1219374,1763,'Mycobacterium sp. MOTT90','species'),(1219375,56450,'Xanthomonas cassavae CFBP 4642','no rank'),(1219376,463676,'Human rhinovirus C2','no rank'),(1219377,463676,'Human rhinovirus C3','no rank'),(1219378,463676,'Human rhinovirus C6','no rank'),(1219379,463676,'Human rhinovirus C7','no rank'),(1219380,463676,'Human rhinovirus C8','no rank'),(1219381,147711,'Human rhinovirus A101','no rank'),(1219382,469,'Acinetobacter nectaris','species'),(1219383,469,'Acinetobacter boissieri','species'),(1219404,463676,'Human rhinovirus C17','no rank'),(1219405,463676,'Human rhinovirus C32','no rank'),(1219406,463676,'Human rhinovirus C40','no rank'),(1219407,463676,'Human rhinovirus C42','no rank'),(1219413,463676,'Human rhinovirus C43','no rank'),(1219415,29278,'Cloning vector pME-lama4-NS','species'),(1219416,463676,'Human rhinovirus C1','no rank'),(1219417,37990,'Ascovirgaria','genus'),(1219418,1219417,'Ascovirgaria occulta','species'),(1219419,463676,'Human rhinovirus C10','no rank'),(1219420,232080,'Fusarium cf. solani CBS 2012','species'),(1219421,5314,'Ganoderma shangsiense','species'),(1219422,114727,'Influenza A virus (A/swine/Illinois/A01327211/2010(H1N1))','no rank'),(1219423,114727,'Influenza A virus (A/swine/Indiana/A01327232/2010(H1N1))','no rank'),(1219424,114727,'Influenza A virus (A/swine/Indiana/A01327233/2010(H1N1))','no rank'),(1219425,114727,'Influenza A virus (A/swine/Indiana/A01327237/2010(H1N1))','no rank'),(1219426,114727,'Influenza A virus (A/swine/Minnesota/A01134336/2010(H1N1))','no rank'),(1219427,119210,'Influenza A virus (A/swine/Indiana/A01327234/2010(H3N2))','no rank'),(1219428,119210,'Influenza A virus (A/swine/Indiana/A01327235/2010(H3N2))','no rank'),(1219429,119210,'Influenza A virus (A/swine/Indiana/A01327236/2010(H3N2))','no rank'),(1219430,5209,'Filobasidium sp. SAP1048.1','species'),(1219431,5209,'Filobasidium sp. SAP783.1','species'),(1219432,5209,'Filobasidium sp. SAP840.4','species'),(1219433,5209,'Filobasidium sp. SAP961.1','species'),(1219434,412507,'Tremellales sp. SAP708.3','species'),(1219435,412507,'Tremellales sp. SAP980.1','species'),(1219436,5220,'Trimorphomyces sp. SAP1008.3','species'),(1219438,106841,'Cryptococcus sp. SAP1007.1','species'),(1219439,106841,'Cryptococcus sp. SAP1059.3','species'),(1219440,106841,'Cryptococcus sp. SAP1061.1','species'),(1219441,106841,'Cryptococcus sp. SAP1061.2','species'),(1219442,106841,'Cryptococcus sp. SAP1077.1','species'),(1219443,106841,'Cryptococcus sp. SAP707.3','species'),(1219444,106841,'Cryptococcus sp. SAP727.1','species'),(1219445,106841,'Cryptococcus sp. SAP750.1','species'),(1219446,106841,'Cryptococcus sp. SAP751.1','species'),(1219447,106841,'Cryptococcus sp. SAP793.2','species'),(1219448,106841,'Cryptococcus sp. SAP805.3','species'),(1219449,106841,'Cryptococcus sp. SAP963.4','species'),(1219450,106841,'Cryptococcus sp. SAP994.1','species'),(1219451,5533,'Rhodotorula sp. SAP840.6','species'),(1219452,5324,'Trametes sp. A MRT-2012','species'),(1219453,5324,'Trametes sp. B MRT-2012','species'),(1219454,5324,'Trametes sp. C MRT-2012','species'),(1219455,5324,'Trametes sp. E MRT-2012','species'),(1219456,91737,'Aricia vandarbani','species'),(1219457,1233222,'Kretania zamotajlovi','species'),(1219458,1233229,'Maurus vogelii','species'),(1219460,282027,'Neolysandra coelestina alticola','subspecies'),(1219461,91738,'Aricia artaxerxes mandzhuriana','subspecies'),(1219462,138069,'Lysandra punctifera','species'),(1219463,265382,'Polyommatus myrrha','species'),(1219464,1219463,'Polyommatus myrrha cinyraea','subspecies'),(1219465,39718,'Lone Star virus','species'),(1219466,1219465,'Lone Star virus TMA1381','no rank'),(1219467,1354,'Enterococcus hirae 88-15-E09','no rank'),(1219468,229259,'Epicephala lativalvaris','species'),(1219470,229259,'Epicephala mirivalvata','species'),(1219472,29278,'Reporter vector pGL3-MSTN-3.8kb','species'),(1219473,29278,'Reporter vector pGL3-MSTN-2.3kb','species'),(1219474,29278,'Reporter vector pGL3-3\'UTR','species'),(1219475,5220,'Trimorphomyces sp. SAP773.4','species'),(1219476,6237,'Caenorhabditis sp. 5 sensu Sudhaus & Kiontke (2007)','species'),(1219477,4930,'Saccharomyces bayanus x Saccharomyces uvarum','species'),(1219478,4930,'Saccharomyces cerevisiae x Saccharomyces bayanus','species'),(1219479,4930,'Saccharomyces cerevisiae x Saccharomyces kudriavzevii x Saccharomyces bayanus','species'),(1219480,317902,'uncultured Koliella','species'),(1219481,209402,'uncultured Chloromonas','species'),(1219482,209402,'uncultured Chlamydomonas','species'),(1219483,99295,'Breynia rostrata','species'),(1219484,3087,'Scenedesmus sp. NJ-1','species'),(1219485,3108,'Ankistrodesmus sp. RS-2012','species'),(1219486,463356,'uncultured Ardissonea','species'),(1219487,762972,'Amicia sp. TES-2012','subspecies'),(1219488,762972,'Amicia micrantha subsp. micrantha','subspecies'),(1219490,1883,'Streptomyces sp. MJG3','species'),(1219491,1988,'Actinomadura sp. WMMB 499','species'),(1219492,20400,'Astragalus ajubensis','species'),(1219493,20400,'Astragalus alopecurus','species'),(1219494,20400,'Astragalus bezudensis','species'),(1219495,20400,'Astragalus caryolobus','species'),(1219496,20400,'Astragalus foliosus','species'),(1219497,20400,'Astragalus hamadanus','species'),(1219498,20400,'Astragalus maabudii','species'),(1219499,20400,'Astragalus macrocephalus','species'),(1219500,1219499,'Astragalus macrocephalus subsp. finitimus','subspecies'),(1219501,1219499,'Astragalus macrocephalus subsp. macrocephalus','subspecies'),(1219502,20400,'Astragalus megalotropis','species'),(1219503,20400,'Astragalus melanophrurius','species'),(1219504,20400,'Astragalus meridionalis','species'),(1219505,20400,'Astragalus neoassadianus','species'),(1219506,20400,'Astragalus phlomoides','species'),(1219507,20400,'Astragalus saetiger','species'),(1219508,20400,'Astragalus schahrudensis','species'),(1219509,20400,'Astragalus speciosus','species'),(1219510,20400,'Astragalus turbinatus','species'),(1219511,20400,'Astragalus victoriae','species'),(1219512,20400,'Astragalus zarjabadensis','species'),(1219513,20802,'Oxytropis rechingeri','species'),(1219514,20802,'Oxytropis takhti-soleimanii','species'),(1219515,190242,'Firmiana danxiaensis','species'),(1219516,66667,'Sterculia hainanensis','species'),(1219517,179718,'Xylosma sp. WL-2012','species'),(1219518,5475,'Candida sp. DMKU-CPC19(1)','species'),(1219519,5475,'Candida sp. DMKU-UbN24(1)','species'),(1219520,5475,'Candida sp. DMKU-CPN24(1)','species'),(1219521,5533,'Rhodotorula sp. DMKU-RK58','species'),(1219522,5533,'Rhodotorula sp. DMKU-RK100','species'),(1219523,5533,'Rhodotorula sp. DMKU-RK172','species'),(1219524,5533,'Rhodotorula sp. DMKU-RK174','species'),(1219525,5533,'Rhodotorula sp. DMKU-RK65','species'),(1219526,5533,'Rhodotorula sp. DMKU-RK113','species'),(1219527,41293,'Acetobacteraceae bacterium VTH-AC01','species'),(1219528,102793,'Influenza A virus (A/muscovy duck/Vietnam/LBM14/2011 (H5N1))','no rank'),(1219529,102793,'Influenza A virus (A/muscovy duck/Vietnam/LBM57/2011 (H5N1))','no rank'),(1219530,102793,'Influenza A virus (A/muscovy duck/Vietnam/LBM66/2011 (H5N1))','no rank'),(1219531,196894,'Mycobacterium phage Chy1','species'),(1219532,469,'Acinetobacter sp. sgn6','species'),(1219533,1386,'Bacillus sp. sgn10','species'),(1219534,1386,'Bacillus sp. sgn11','species'),(1219535,413496,'Cronobacter sp. sgn3','species'),(1219536,547,'Enterobacter sp. sgn1','species'),(1219537,547,'Enterobacter sp. sgn2','species'),(1219538,547,'Enterobacter sp. sgn8','species'),(1219539,551,'Erwinia sp. sgn12','species'),(1219540,551,'Erwinia sp. sgn4','species'),(1219541,551,'Erwinia sp. sgn9','species'),(1219542,129577,'Oceanimonas sp. sgn7','species'),(1219543,11520,'Influenza B virus (B/Gyeonggi/117/2010)','no rank'),(1219544,11520,'Influenza B virus (B/Gyeonggi/119/2010)','no rank'),(1219545,11520,'Influenza B virus (B/Gyeonggi/138/2010)','no rank'),(1219546,11520,'Influenza B virus (B/Gyeonggi/141/2010)','no rank'),(1219547,11520,'Influenza B virus (B/Gyeonggi/162/2008)','no rank'),(1219548,11520,'Influenza B virus (B/Gyeonggi/18/2010)','no rank'),(1219549,11520,'Influenza B virus (B/Gyeonggi/80/2006)','no rank'),(1219550,11520,'Influenza B virus (B/Gyeonggi/99/2008)','no rank'),(1219551,11520,'Influenza B virus (B/Gyeonggi/99/2010)','no rank'),(1219552,114727,'Influenza A virus (A/Gyeonggi/11/2009(H1N1))','no rank'),(1219553,114727,'Influenza A virus (A/Gyeonggi/110/2009(H1N1))','no rank'),(1219554,114727,'Influenza A virus (A/Gyeonggi/141/2009(H1N1))','no rank'),(1219555,114727,'Influenza A virus (A/Gyeonggi/142/2009(H1N1))','no rank'),(1219556,114727,'Influenza A virus (A/Gyeonggi/1580/2009(H1N1))','no rank'),(1219557,114727,'Influenza A virus (A/Gyeonggi/165/2009(H1N1))','no rank'),(1219558,114727,'Influenza A virus (A/Gyeonggi/29/2008(H1N1))','no rank'),(1219559,114727,'Influenza A virus (A/Gyeonggi/42/2010(H1N1))','no rank'),(1219560,114727,'Influenza A virus (A/Gyeonggi/4596/2009(H1N1))','no rank'),(1219561,114727,'Influenza A virus (A/Gyeonggi/48/2008(H1N1))','no rank'),(1219562,114727,'Influenza A virus (A/Gyeonggi/4873/2009(H1N1))','no rank'),(1219563,114727,'Influenza A virus (A/Gyeonggi/7/2009(H1N1))','no rank'),(1219564,114727,'Influenza A virus (A/Gyeonggi/81/2008(H1N1))','no rank'),(1219565,114727,'Influenza A virus (A/Gyeonggi/86/2009(H1N1))','no rank'),(1219566,119210,'Influenza A virus (A/Gyeonggi/133/2006(H3N2))','no rank'),(1219567,119210,'Influenza A virus (A/Gyeonggi/160/2006(H3N2))','no rank'),(1219568,119210,'Influenza A virus (A/Gyeonggi/207/2008(H3N2))','no rank'),(1219569,119210,'Influenza A virus (A/Gyeonggi/221/2008(H3N2))','no rank'),(1219570,119210,'Influenza A virus (A/Gyeonggi/272/2009(H3N2))','no rank'),(1219571,119210,'Influenza A virus (A/Gyeonggi/67/2006(H3N2))','no rank'),(1219572,119210,'Influenza A virus (A/Gyeonggi/73/2007(H3N2))','no rank'),(1219573,119210,'Influenza A virus (A/Gyeonggi/79/2007(H3N2))','no rank'),(1219574,114727,'Influenza A virus (A/Gyeonggi/85/2009(H1N1))','no rank'),(1219575,114727,'Influenza A virus (A/Gyeonggi/61/2009(H1N1))','no rank'),(1219576,114727,'Influenza A virus (A/Gyeonggi/63/2009(H1N1))','no rank'),(1219577,2053,'Gordonia sp. ETERI_1','species'),(1219578,1827,'Rhodococcus sp. ETERI_M2','species'),(1219579,3118,'Ulva sublittoralis','species'),(1219580,3118,'Ulva sp. CU014','species'),(1219581,1654,'Actinomyces sp. S4-C9','species'),(1219582,45035,'Actinomycetaceae bacterium S4-S8','species'),(1219583,165779,'Anaerococcus sp. S3PF17','species'),(1219584,156454,'Anaeroglobus sp. S4-A15','species'),(1219585,28263,'Arcanobacterium sp. S3PF19','species'),(1219586,1380,'Atopobium sp. MVA9','species'),(1219587,1380,'Atopobium sp. S3MV24','species'),(1219588,1380,'Atopobium sp. S3MV26','species'),(1219589,1380,'Atopobium sp. S3PFAA1-4','species'),(1219590,1380,'Atopobium sp. S4-5','species'),(1219591,1380,'Atopobium sp. S4-A11a','species'),(1219592,544,'Citrobacter sp. MV6','species'),(1219593,84113,'Coriobacteriaceae bacterium MVA10','species'),(1219594,39948,'Dialister sp. S4-23','species'),(1219595,84111,'Eggerthella sp. MVA1','species'),(1219596,84111,'Eggerthella sp. MVA8','species'),(1219597,84111,'Eggerthella sp. S4-A1','species'),(1219598,1350,'Enterococcus sp. PF2','species'),(1219599,1350,'Enterococcus sp. PFC4','species'),(1219600,1350,'Enterococcus sp. PFC6','species'),(1219601,1350,'Enterococcus sp. S4-A20a','species'),(1219602,561,'Escherichia sp. S4-AA1-4','species'),(1219603,150022,'Finegoldia sp. MVA12','species'),(1219604,150022,'Finegoldia sp. MVA2s','species'),(1219605,150022,'Finegoldia sp. MVA6','species'),(1219606,150022,'Finegoldia sp. S3MVA7','species'),(1219607,150022,'Finegoldia sp. S3MVA9','species'),(1219608,150022,'Finegoldia sp. S4-BM10','species'),(1219609,848,'Fusobacterium sp. S4-BM11','species'),(1219610,848,'Fusobacterium sp. S4-C1','species'),(1219611,2701,'Gardnerella sp. S3PF20','species'),(1219612,2701,'Gardnerella sp. S4-2','species'),(1219613,186928,'Lachnospiraceae bacterium S3MV16','species'),(1219614,186928,'Lachnospiraceae bacterium S3MVA2','species'),(1219615,186928,'Lachnospiraceae bacterium S4-BM2','species'),(1219616,2050,'Mobiluncus sp. S3MVAA2-2','species'),(1219617,162289,'Peptoniphilus sp. MV4','species'),(1219618,162289,'Peptoniphilus sp. PF3','species'),(1219619,162289,'Peptoniphilus sp. PFC2','species'),(1219620,162289,'Peptoniphilus sp. S3MV20','species'),(1219621,162289,'Peptoniphilus sp. S3PFA10','species'),(1219622,162289,'Peptoniphilus sp. S4-13','species'),(1219623,162289,'Peptoniphilus sp. S4-14','species'),(1219624,162289,'Peptoniphilus sp. S4-16','species'),(1219625,162289,'Peptoniphilus sp. S4-A14','species'),(1219626,1257,'Peptostreptococcus sp. MV1','species'),(1219627,361210,'Porphyromonadaceae bacterium S4-BM13m-a','species'),(1219628,838,'Prevotella sp. S4-10','species'),(1219629,838,'Prevotella sp. S4-8','species'),(1219630,838,'Prevotella sp. S4-BM14','species'),(1219631,224765,'Prevotellaceae bacterium S4-A16','species'),(1219632,1743,'Propionibacterium sp. S3MVAA1-1','species'),(1219633,1743,'Propionibacterium sp. S3PFBM3','species'),(1219634,1743,'Propionibacterium sp. S3PFS1','species'),(1219635,1743,'Propionibacterium sp. S3PFS2','species'),(1219636,1743,'Propionibacterium sp. S3PFS22','species'),(1219637,1743,'Propionibacterium sp. S4-11','species'),(1219638,1743,'Propionibacterium sp. S4-S3','species'),(1219639,1743,'Propionibacterium sp. S4-S6','species'),(1219640,583,'Proteus sp. S4-AA1-1','species'),(1219641,84108,'Slackia sp. S4-C6','species'),(1219642,123375,'Solobacterium sp. S4-A19','species'),(1219643,1301,'Streptococcus sp. S4-A2','species'),(1219644,1301,'Streptococcus sp. S4-AA2-1','species'),(1219645,1301,'Streptococcus sp. S4-S1','species'),(1219646,29465,'Veillonella sp. MVC5','species'),(1219647,29465,'Veillonella sp. S4-AA2-6','species'),(1219648,29465,'Veillonella sp. S4-C10','species'),(1219649,42214,'Veillonellaceae bacterium S3PF10','species'),(1219650,42214,'Veillonellaceae bacterium S3PF24','species'),(1219651,39779,'Clostridiales bacterium S3PFAA2-10','species'),(1219652,39779,'Clostridiales bacterium S3PFAA2-6','species'),(1219653,39779,'Clostridiales bacterium S4-A10','species'),(1219654,662,'Vibrio sp. GSAU-17','species'),(1219655,662,'Vibrio sp. GSAU-18','species'),(1219656,662,'Vibrio sp. GSAU-22','species'),(1219657,286,'Pseudomonas sp. WD-3','species'),(1219658,1386,'Bacillus sp. HSU1e','species'),(1219659,1386,'Bacillus sp. RR1e-1','species'),(1219660,1386,'Bacillus sp. RR1e-2a','species'),(1219661,1386,'Bacillus sp. RR1f','species'),(1219662,1386,'Bacillus sp. RR1i','species'),(1219663,32008,'Burkholderia sp. RR2f','species'),(1219664,544,'Citrobacter sp. HSU1g-1','species'),(1219665,547,'Enterobacter sp. HSU1b','species'),(1219666,547,'Enterobacter sp. RR1cE','species'),(1219667,547,'Enterobacter sp. RR1fE','species'),(1219668,547,'Enterobacter sp. RR2a','species'),(1219669,547,'Enterobacter sp. RR2c-1','species'),(1219671,570,'Klebsiella sp. HSU1b-1','species'),(1219672,1649,'Kurthia sp. HSU1b-2','species'),(1219673,1649,'Kurthia sp. HSU1f-1','species'),(1219674,357,'Agrobacterium sp. 2312','species'),(1219675,357,'Agrobacterium sp. 2327','species'),(1219676,357,'Agrobacterium sp. 2328','species'),(1219677,357,'Agrobacterium sp. 2329','species'),(1219678,357,'Agrobacterium sp. 2330','species'),(1219679,357,'Agrobacterium sp. 2331','species'),(1219680,357,'Agrobacterium sp. 2346','species'),(1219681,357,'Agrobacterium sp. 2347','species'),(1219682,357,'Agrobacterium sp. 2367','species'),(1219683,357,'Agrobacterium sp. 2368','species'),(1219684,357,'Agrobacterium sp. 2369','species'),(1219685,357,'Agrobacterium sp. 2382','species'),(1219686,1386,'Bacillus sp. 2383','species'),(1219687,1386,'Bacillus sp. 2384','species'),(1219688,32008,'Burkholderia sp. 2313','species'),(1219689,32008,'Burkholderia sp. 2314','species'),(1219690,32008,'Burkholderia sp. 2332','species'),(1219691,32008,'Burkholderia sp. 2333','species'),(1219692,32008,'Burkholderia sp. 2334','species'),(1219693,32008,'Burkholderia sp. 2335','species'),(1219694,32008,'Burkholderia sp. 2336','species'),(1219695,32008,'Burkholderia sp. 2337','species'),(1219696,32008,'Burkholderia sp. 2338','species'),(1219697,32008,'Burkholderia sp. 2339','species'),(1219698,32008,'Burkholderia sp. 2340','species'),(1219699,32008,'Burkholderia sp. 2348','species'),(1219700,32008,'Burkholderia sp. 2349','species'),(1219701,32008,'Burkholderia sp. 2350','species'),(1219702,32008,'Burkholderia sp. 2351','species'),(1219703,32008,'Burkholderia sp. 2352','species'),(1219704,32008,'Burkholderia sp. 2353','species'),(1219705,32008,'Burkholderia sp. 2354','species'),(1219706,32008,'Burkholderia sp. 2370','species'),(1219707,32008,'Burkholderia sp. 2371','species'),(1219708,32008,'Burkholderia sp. 2372','species'),(1219709,32008,'Burkholderia sp. 2385','species'),(1219710,32008,'Burkholderia sp. 2386','species'),(1219711,32008,'Burkholderia sp. 2387','species'),(1219712,32008,'Burkholderia sp. 2388','species'),(1219713,32008,'Burkholderia sp. 2389','species'),(1219714,231454,'Dyella sp. 2341','species'),(1219715,547,'Enterobacter sp. 2342','species'),(1219716,547,'Enterobacter sp. 2355','species'),(1219717,547,'Enterobacter sp. 2356','species'),(1219718,547,'Enterobacter sp. 2357','species'),(1219719,547,'Enterobacter sp. 2358','species'),(1219720,547,'Enterobacter sp. 2373','species'),(1219721,547,'Enterobacter sp. 2374','species'),(1219722,547,'Enterobacter sp. 2375','species'),(1219723,547,'Enterobacter sp. 2390','species'),(1219724,547,'Enterobacter sp. 2391','species'),(1219725,570,'Klebsiella sp. 2359','species'),(1219726,570,'Klebsiella sp. 2392','species'),(1219727,83654,'Leclercia sp. 2343','species'),(1219728,83654,'Leclercia sp. 2376','species'),(1219729,33882,'Microbacterium sp. 2315','species'),(1219730,33882,'Microbacterium sp. 2316','species'),(1219731,33882,'Microbacterium sp. 2317','species'),(1219732,33882,'Microbacterium sp. 2318','species'),(1219733,53335,'Pantoea sp. 2344','species'),(1219734,286,'Pseudomonas sp. 2319','species'),(1219735,83618,'Pseudoxanthomonas sp. 2360','species'),(1219736,83618,'Pseudoxanthomonas sp. 2361','species'),(1219737,83618,'Pseudoxanthomonas sp. 2362','species'),(1219738,83618,'Pseudoxanthomonas sp. 2377','species'),(1219739,83618,'Pseudoxanthomonas sp. 2393','species'),(1219740,379,'Rhizobium sp. 2320','species'),(1219741,379,'Rhizobium sp. 2321','species'),(1219742,379,'Rhizobium sp. 2322','species'),(1219743,379,'Rhizobium sp. 2394','species'),(1219744,379,'Rhizobium sp. 2395','species'),(1219745,379,'Rhizobium sp. 2396','species'),(1219746,13687,'Sphingomonas sp. 2323','species'),(1219747,13687,'Sphingomonas sp. 2363','species'),(1219748,13687,'Sphingomonas sp. 2378','species'),(1219749,40323,'Stenotrophomonas sp. 2324','species'),(1219750,40323,'Stenotrophomonas sp. 2325','species'),(1219751,40323,'Stenotrophomonas sp. 2326','species'),(1219752,40323,'Stenotrophomonas sp. 2345','species'),(1219753,40323,'Stenotrophomonas sp. 2364','species'),(1219754,40323,'Stenotrophomonas sp. 2365','species'),(1219755,40323,'Stenotrophomonas sp. 2379','species'),(1219756,40323,'Stenotrophomonas sp. 2380','species'),(1219757,40323,'Stenotrophomonas sp. 2397','species'),(1219758,338,'Xanthomonas sp. 2366','species'),(1219759,338,'Xanthomonas sp. 2381','species'),(1219761,12063,'Human parechovirus strain CAU10-NN','no rank'),(1219762,561,'Escherichia sp. PF7','species'),(1219763,29278,'Cloning vector p5E-twhh','species'),(1219764,29278,'Cloning vector pME-ILK-NS','species'),(1219765,29278,'Integrational vector pBELG','species'),(1219766,29278,'Integrational vector pBELK','species'),(1219767,29278,'Integrational vector pBEXG','species'),(1219768,29278,'Integrational vector pBEXK','species'),(1219769,286,'Pseudomonas sp. B12(2012b)','species'),(1219770,1386,'Bacillus sp. B33','species'),(1219771,160983,'Varicellaria culbersonii','species'),(1219772,5943,'Oxytricha sp. KAS7','species'),(1219773,528,'Ochrobactrum sp. KAs5-R1','species'),(1219774,83618,'Pseudoxanthomonas sp. KAs5-R5','species'),(1219775,83618,'Pseudoxanthomonas sp. KAs5-R7','species'),(1219776,83618,'Pseudoxanthomonas sp. KAs5-R8','species'),(1219777,41275,'Brevundimonas sp. KAs5-R9','species'),(1219778,528,'Ochrobactrum sp. KAs5-R11','species'),(1219779,528,'Ochrobactrum sp.KAs3-R1','species'),(1219780,528,'Ochrobactrum sp. KAs3-R7','species'),(1219781,528,'Ochrobactrum sp. KAs3-R8','species'),(1219782,528,'Ochrobactrum sp. KAs3-R9','species'),(1219783,47420,'Hydrogenophaga sp. KAs3-R10','species'),(1219784,1663,'Arthrobacter sp. KAs3-R14','species'),(1219785,47420,'Hydrogenophaga sp. KAs3-R15','species'),(1219786,528,'Ochrobactrum sp. KAs3-R16','species'),(1219787,1663,'Arthrobacter sp. KAs3-R17','species'),(1219788,528,'Ochrobactrum sp. KAs3-R18','species'),(1219789,1663,'Arthrobacter sp. KAs3-R19','species'),(1219790,1663,'Arthrobacter sp. KAs3-R20','species'),(1219791,90141,'Rhizobiaceae bacterium KAs5-R2','species'),(1219792,83496,'Alcaligenaceae bacterium KAs5-R3','species'),(1219793,90141,'Rhizobiaceae bacterium KAs5-R4','species'),(1219794,90141,'Rhizobiaceae bacterium KAs5-R6','species'),(1219795,83496,'Alcaligenaceae bacterium KAs5-R10','species'),(1219796,90141,'Rhizobiaceae bacterium KAs5-R12','species'),(1219797,90141,'Rhizobiaceae bacterium KAs5-R13','species'),(1219798,90141,'Rhizobiaceae bacterium KAs5-R14','species'),(1219799,90141,'Rhizobiaceae bacterium KAs5-R15','species'),(1219800,90141,'Rhizobiaceae bacterium KAs3-R2','species'),(1219801,83496,'Alcaligenaceae bacterium KAs3-R3','species'),(1219802,83496,'Alcaligenaceae bacterium KAs3-R4','species'),(1219803,90141,'Rhizobiaceae bacterium KAs3-R5','species'),(1219804,90141,'Rhizobiaceae bacterium KAs3-R6','species'),(1219805,90141,'Rhizobiaceae bacterium KAs3-R11','species'),(1219806,90141,'Rhizobiaceae bacterium KAs3-R12','species'),(1219807,90141,'Rhizobiaceae bacterium KAs3-R13','species'),(1219808,90141,'Rhizobiaceae bacterium KAs3-R21','species'),(1219809,90141,'Rhizobiaceae bacterium KAs3-R22','species'),(1219810,10194,'Brachionus sericus','species'),(1219811,10194,'Brachionus sp. Harvey','species'),(1219812,10194,'Brachionus sp. Towerinniensis','species'),(1219813,286,'Pseudomonas sp. VL-2','species'),(1219814,219820,'Haemoproteus sp. Streptopelia orientalis 1','species'),(1219815,219820,'Haemoproteus sp. Streptopelia orientalis 5','species'),(1219816,257649,'Leucocytozoon sp. Corvus corone 1','species'),(1219817,257649,'Leucocytozoon sp. Corvus corone 2','species'),(1219818,257649,'Leucocytozoon sp. Corvus corone 3','species'),(1219819,257649,'Leucocytozoon sp. Corvus corone 4','species'),(1219820,257649,'Leucocytozoon sp. Corvus corone 5','species'),(1219821,257649,'Leucocytozoon sp. Corvus corone 6','species'),(1219822,257649,'Leucocytozoon sp. Corvus corone 7','species'),(1219823,257649,'Leucocytozoon sp. Corvus corone 8','species'),(1219824,257649,'Leucocytozoon sp. Corvus macrorhynchos 1','species'),(1219825,257649,'Leucocytozoon sp. Corvus macrorhynchos 2','species'),(1219826,257649,'Leucocytozoon sp. Corvus macrorhynchos 3','species'),(1219827,257649,'Leucocytozoon sp. Corvus macrorhynchos 4','species'),(1219828,257649,'Leucocytozoon sp. Corvus macrorhynchos 5','species'),(1219829,257649,'Leucocytozoon sp. Corvus macrorhynchos 6','species'),(1219830,257649,'Leucocytozoon sp. Columba livia 1','species'),(1219831,257649,'Leucocytozoon sp. Columba livia 2','species'),(1219832,257649,'Leucocytozoon sp. Streptopelia orientalis 1','species'),(1219833,257649,'Leucocytozoon sp. Streptopelia orientalis 2','species'),(1219834,257649,'Leucocytozoon sp. Streptopelia orientalis 3','species'),(1219835,257649,'Leucocytozoon sp. Streptopelia orientalis 4','species'),(1219836,257649,'Leucocytozoon sp. Anser fabalis 1','species'),(1219837,257649,'Leucocytozoon sp. Cygnus cygnus 1','species'),(1219838,257649,'Leucocytozoon sp. Cygnus cygnus 2','species'),(1219839,257649,'Leucocytozoon sp. Cygnus cygnus 3','species'),(1219840,257649,'Leucocytozoon sp. Cygnus cygnus 4','species'),(1219841,219829,'Plasmodium sp. Anas platyrhynchos 1','species'),(1219842,219829,'Plasmodium sp. Anas platyrhynchos 2','species'),(1219843,219829,'Plasmodium sp. Anas platyrhynchos 3','species'),(1219844,219829,'Plasmodium sp. Anas platyrhynchos 4','species'),(1219847,705797,'Oenomaus ambiguus','species'),(1219848,705797,'Oenomaus atena','species'),(1219849,705797,'Oenomaus atesa','species'),(1219850,705797,'Oenomaus brulei','species'),(1219851,705797,'Oenomaus cortica','species'),(1219852,705797,'Oenomaus curiosa','species'),(1219853,705797,'Oenomaus cyanovenata','species'),(1219854,705797,'Oenomaus isabellae','species'),(1219855,705797,'Oenomaus jauffreti','species'),(1219856,705797,'Oenomaus magnus','species'),(1219857,705797,'Oenomaus moseri','species'),(1219858,705797,'Oenomaus sp. \'stripa\'','species'),(1219859,705797,'Oenomaus taua','species'),(1219860,29278,'Cloning vector pAJ63a','species'),(1219861,118206,'Hydrosaurus sp. JAM 848','species'),(1219863,59690,'Arabidopsis kamchatica subsp. kamchatica','subspecies'),(1219864,3071,'Chlorella sp. ZJU0201','species'),(1219865,3071,'Chlorella sp. ZJU0202','species'),(1219866,3071,'Chlorella sp. ZJU0203','species'),(1219867,3071,'Chlorella sp. ZJU0204','species'),(1219868,3071,'Chlorella sp. ZJU0205','species'),(1219869,3071,'Chlorella sp. ZJU0206','species'),(1219870,3071,'Chlorella sp. ZJU0207','species'),(1219871,3071,'Chlorella sp. ZJU0208','species'),(1219872,3071,'Chlorella sp. ZJU0209','species'),(1219873,3071,'Chlorella sp. ZJU0210','species'),(1219874,3071,'Chlorella sp. ZJU0211','species'),(1219875,328432,'Dendrolimus kikuchii nucleopolyhedrovirus','species'),(1219876,291027,'Chilli leaf curl virus-India','species'),(1219877,291027,'Croton yellow vein mosaic virus-India','species'),(1219878,291027,'Pepper leaf curl Varanasi virus','species'),(1219879,141172,'Phloeosinus aubei','species'),(1219880,141174,'Phloeotribus caucasicus','species'),(1219881,159923,'Scolytus ecksteini','species'),(1219882,159923,'Scolytus pygmaeus','species'),(1219883,159923,'Scolytus rugulosus','species'),(1219884,105250,'Taphrorychus lenkoranus','species'),(1219885,433671,'Darwiniella angularis','species'),(1219886,5043,'Acremonium sp. ANTCW08-162','species'),(1219887,160700,'environmental samples','no rank'),(1219888,1219887,'uncultured Albibacter sp.','species'),(1219889,124417,'Chaunopycnis sp. ANT 03-087','species'),(1219890,82105,'Cladophialophora sp. G439-03','species'),(1219891,47249,'Nematoctonus sp. ANT03-172','species'),(1219892,55067,'Phaeosphaeria sp. ANT03-009','species'),(1219893,4919,'Pichia sp. ANT03-414','species'),(1219894,112497,'Ramularia sp. ANT03-424','species'),(1219895,164535,'Tetracladium sp. ANTCW08-156','species'),(1219896,344005,'Raccoon polyomavirus','species'),(1219897,279490,'Ascalaphidae sp. NKU-005','species'),(1219898,279464,'Mantispidae sp. NKU-006','species'),(1219899,177685,'Unclassified Phryganeidae','no rank'),(1219900,1219899,'Phryganeidae sp. NKU-007','species'),(1219901,1219908,'Acanthacorydalis sp. NKU-004','species'),(1219902,255623,'Cerastipsocinae sp. NKU-002','species'),(1219903,215251,'Meira sp. ANTCW08-165','species'),(1219904,610258,'Geomyces sp. ribotype 1 LBC-2012','species'),(1219905,610258,'Geomyces sp. ribotype 2 LBC-2012','species'),(1219906,610258,'Geomyces sp. ribotype 3 LBC-2012','species'),(1219907,610258,'Geomyces sp. ribotype 4 LBC-2012','species'),(1219908,85815,'Acanthacorydalis','genus'),(1219909,289249,'Cryptothecia punctosorediata','species'),(1219910,299550,'Diorygma antillarum','species'),(1219911,96312,'Leptographium cf. pruni 130GRJ','species'),(1219912,96312,'Leptographium cf. pruni 209GRJ','species'),(1219913,96312,'Leptographium sp. 1321RJP','species'),(1219914,96312,'Leptographium sp. 431RJP','species'),(1219915,5159,'Ophiostoma cf. canum 242GRJ','species'),(1219916,5159,'Ophiostoma cf. canum 536RJP','species'),(1219917,5159,'Ophiostoma cf. pluriannulatum 407RJ','species'),(1219918,5159,'Ophiostoma cf. pluriannulatum 422RJ','species'),(1219919,5159,'Ophiostoma cf. rectangulosporium 1037RJP','species'),(1219920,5159,'Ophiostoma cf. rectangulosporium 1039RJP','species'),(1219921,5159,'Ophiostoma cf. rectangulosporium 1284RJP','species'),(1219922,5159,'Ophiostoma cf. rectangulosporium 1306RJP','species'),(1219923,5159,'Ophiostoma cf. rectangulosporium 1308RJP','species'),(1219924,5159,'Ophiostoma cf. rectangulosporium 1313RJP','species'),(1219925,5159,'Ophiostoma cf. rectangulosporium 246bGRJ','species'),(1219926,5159,'Ophiostoma cf. rectangulosporium 253GRJ','species'),(1219927,1178186,'Aroga sp. JAK-2012','species'),(1219929,869551,'Calomera cardoni','species'),(1219930,93202,'Cylindera labioaenea','species'),(1219931,93202,'Cylindera waterhousei','species'),(1219932,93202,'Cylindera willeyi','species'),(1219933,93202,'Cylindera lacunosa','species'),(1219934,93202,'Cylindera paradoxa','species'),(1219935,889384,'Cyathocotylidae sp. 1 DISC-2009','species'),(1219936,889384,'Cyathocotylidae sp. 2 DISC-2009','species'),(1219937,757240,'Diplostomoidea sp. DISC-2009','species'),(1219938,340074,'Lecithodendriidae sp. 1 DISC-2009','species'),(1219939,340074,'Lecithodendriidae sp. 2 DISC-2009','species'),(1219940,231604,'Opecoelidae sp. 1 DISC-2009','species'),(1219941,231604,'Opecoelidae sp. 2 DISC-2009','species'),(1219942,165811,'Trichosporon sp. JA-2012','species'),(1219943,1883,'Streptomyces sp. TRM46207','species'),(1219944,1849,'Actinopolyspora sp. TRM46499-17','species'),(1219945,1883,'Streptomyces sp. TRM46621','species'),(1219946,359101,'Ramariopsis sp. BRACR 16696','species'),(1219947,104211,'Clavulinopsis sp. SAV2087','species'),(1219948,5455,'Colletotrichum sp. Ly22','species'),(1219949,72563,'Sphacelotheca sp. LR-2012','species'),(1219951,853698,'Microphalloidea sp. 1 DISC-2009','species'),(1219952,853698,'Microphalloidea sp. 2 DISC-2009','species'),(1219953,853698,'Microphalloidea sp. 3 DISC-2009','species'),(1219954,853698,'Microphalloidea sp. 4 DISC-2009','species'),(1219955,1130742,'Notocotylidae sp. 1 DISC-2009','species'),(1219956,1130742,'Notocotylidae sp. 2 DISC-2009','species'),(1219958,28453,'Sphingobacterium sp. M30','species'),(1219959,39476,'Timbellus','genus'),(1219960,1219959,'Timbellus sp. NP-2012','species'),(1219961,1032685,'Hydnocystis sp. MIN929321','species'),(1219965,1854,'Frankia sp. AJ01','species'),(1219966,1854,'Frankia sp. ARgP5_AG','species'),(1219967,1854,'Frankia sp. AVL3','species'),(1219968,1854,'Frankia sp. Ac2.18','species'),(1219969,1854,'Frankia sp. Ac23.23','species'),(1219970,1854,'Frankia sp. Ac23.40','species'),(1219971,1854,'Frankia sp. Ac24I.5','species'),(1219972,1854,'Frankia sp. AcVc1','species'),(1219973,1854,'Frankia sp. Ag21D1','species'),(1219974,1854,'Frankia sp. Ag24.251','species'),(1219975,1854,'Frankia sp. Ai96.6','species'),(1219976,1854,'Frankia sp. Ar24H5','species'),(1219977,1854,'Frankia sp. Av200_nod','species'),(1219978,1854,'Frankia sp. Av201_nod','species'),(1219979,1854,'Frankia sp. Av59.7','species'),(1219980,1854,'Frankia sp. CaI1','species'),(1219981,1854,'Frankia sp. CcI2','species'),(1219982,1854,'Frankia sp. Cg70.3','species'),(1219983,1854,'Frankia sp. ChI.7','species'),(1219984,1854,'Frankia sp. Colletia_spinossisima_nod','species'),(1219985,1854,'Frankia sp. Coriaria_myrtifolia_nod','species'),(1219986,1854,'Frankia sp. Coriaria_ruscifolia_nod','species'),(1219987,1854,'Frankia sp. Dryas_drumondii_nod','species'),(1219988,1854,'Frankia sp. Ea35.2','species'),(1219989,1854,'Frankia sp. Ea36.7','species'),(1219990,1854,'Frankia sp. Ea48.1','species'),(1219991,1854,'Frankia sp. Ea48.4','species'),(1219992,1854,'Frankia sp. Ea7.1','species'),(1219993,1854,'Frankia sp. Ea8.4','species'),(1219994,1854,'Frankia sp. EuI1a','species'),(1219995,1854,'Frankia sp. Hr75.2','species'),(1219996,1854,'Frankia sp. I.38','species'),(1219997,1854,'Frankia sp. Mg602_AG','species'),(1219998,1854,'Frankia sp. ORS060501','species'),(1219999,1854,'Frankia sp. TA','species'),(1220005,38660,'Amblypharyngodon sp. GDK025-11','species'),(1220006,555718,'Clupisoma sp. GDK227-12','species'),(1220007,435233,'Dendrophysa sp. GDK185-12','species'),(1220008,439832,'Devario sp. GDK164-11','species'),(1220009,137059,'Garra sp. GDK198-12','species'),(1220010,240164,'Johnius sp. GDK012-11','species'),(1220011,84644,'Labeo sp. GDK204-12','species'),(1220012,84644,'Labeo sp. GDK205-12','species'),(1220013,8000,'Pangasius sp. GDK080-11','species'),(1220014,270567,'Platycephalus sp. GDK244-12','species'),(1220015,327761,'Psilorhynchus sp. GDK008-11','species'),(1220016,27707,'Puntius sp. GDK158-11','species'),(1220017,27707,'Puntius sp. GDK104-11','species'),(1220018,27707,'Puntius cf. sophore GDK083-11','species'),(1220019,435228,'Thryssa sp. GDK187-12','species'),(1220020,172918,'Tor sp. GDK031-11','species'),(1220021,115430,'Upeneus sp. GDK231-12','species'),(1220022,137494,'Cylindrocladiella hahajimaensis','species'),(1220023,1075397,'Halolamina sp. WSY15-H3','species'),(1220025,12195,'Pokeweed mosaic virus','species'),(1220026,44283,'Pasteurella multocida subsp. multocida str. PMTB','no rank'),(1220027,473422,'Xanthomonas citri pv. malvacearum X18','no rank'),(1220028,473422,'Xanthomonas citri pv. malvacearum X20','no rank'),(1220029,3275,'Kontumia','genus'),(1220030,1220029,'Kontumia heterophylla','species'),(1220031,32162,'Lepisorus sp. Kim 2012-10','species'),(1220032,194894,'Phymatosorus sp. Wu 2367','species'),(1220033,156491,'Pyrrosia flocculosa','species'),(1220034,156491,'Pyrrosia mannii','species'),(1220035,156491,'Pyrrosia nummulariifolia','species'),(1220036,156491,'Pyrrosia stigmosa','species'),(1220037,187375,'Selliguea sp. Wu 2453','species'),(1220044,4204,'Viburnum bitchiuense','species'),(1220045,4204,'Viburnum cf. corylifolium 103-99A','species'),(1220046,4204,'Viburnum corylifolium','species'),(1220047,61589,'Viburnum dentatum var. dentatum','varietas'),(1220048,237955,'Viburnum rafinesquianum var. affine','varietas'),(1220049,49743,'Taraxacum amplum','species'),(1220050,49743,'Taraxacum jugiferum','species'),(1220051,49743,'Taraxacum linearisquameum','species'),(1220052,49743,'Taraxacum obtusifrons','species'),(1220053,49743,'Taraxacum pulchrifolium','species'),(1220054,9742,'Phocoena phocoena relicta','subspecies'),(1220055,238079,'Rawsonia','genus'),(1220056,1220055,'Rawsonia lucida','species'),(1220071,83582,'Craterispermum schweinfurthii','species'),(1220075,20145,'Drypetes natalensis','species'),(1220078,13528,'Flagellaria guineensis','species'),(1220079,141570,'Hunteria zeylanica','species'),(1220081,233713,'Mimusops obtusifolia','species'),(1220083,3499,'Myrianthus','genus'),(1220084,1220083,'Myrianthus holstii','species'),(1220085,141601,'Pleiocarpa pycnantha','species'),(1220089,430986,'Vepris nobilis','species'),(1220090,1988,'Actinomadura sp. RK59','species'),(1220091,1988,'Actinomadura sp. RK75','species'),(1220092,1817,'Nocardia sp. RK63','species'),(1220093,1883,'Streptomyces sp. RK54','species'),(1220094,1883,'Streptomyces sp. RK66','species'),(1220095,33882,'Microbacterium sp. NCCP-501','species'),(1220096,2034,'Curtobacterium sp. NCCP-502','species'),(1220097,379,'Rhizobium sp. NCCP-503','species'),(1220098,2034,'Curtobacterium sp. NCCP-504','species'),(1220099,1386,'Bacillus sp. NCCP-505','species'),(1220100,286,'Pseudomonas sp. NCCP-506','species'),(1220101,53335,'Pantoea sp. NCCP-507','species'),(1220102,53335,'Pantoea sp. NCCP-508','species'),(1220103,53335,'Pantoea sp. NCCP-509','species'),(1220104,53335,'Pantoea sp. NCCP-510','species'),(1220105,53335,'Pantoea sp. NCCP-511','species'),(1220106,53335,'Pantoea sp. NCCP-512','species'),(1220107,53335,'Pantoea sp. NCCP-513','species'),(1220108,53335,'Pantoea sp. NCCP-514','species'),(1220109,2034,'Curtobacterium sp. NCCP-515','species'),(1220110,1386,'Bacillus sp. NCCP-516','species'),(1220111,1386,'Bacillus sp. NCCP-517','species'),(1220112,13687,'Sphingomonas sp. NCCP-518','species'),(1220113,2034,'Curtobacterium sp. NCCP-519','species'),(1220114,2034,'Curtobacterium sp. NCCP-520','species'),(1220115,2034,'Curtobacterium sp. NCCP-521','species'),(1220116,53335,'Pantoea sp. NCCP-522','species'),(1220117,57493,'Kocuria sp. NCCP-523','species'),(1220118,379,'Rhizobium sp. NCCP-524','species'),(1220119,53335,'Pantoea sp. NCCP-525','species'),(1220120,1386,'Bacillus sp. NCCP-526','species'),(1220121,1386,'Bacillus sp. NCCP-528','species'),(1220122,1386,'Bacillus sp. NCCP-529','species'),(1220123,182709,'Oceanobacillus sp. NCCP-530','species'),(1220124,13687,'Sphingomonas sp. NCCP-531','species'),(1220125,53335,'Pantoea sp. NCCP-532','species'),(1220126,338,'Xanthomonas sp. NCCP-533','species'),(1220127,33882,'Microbacterium sp. NCCP-534','species'),(1220128,1386,'Bacillus sp. NCCP-535','species'),(1220129,1279,'Staphylococcus sp. NCCP-536','species'),(1220130,13687,'Sphingomonas sp. NCCP-537','species'),(1220131,2034,'Curtobacterium sp. NCCP-538','species'),(1220132,1386,'Bacillus sp. NCCP-539','species'),(1220133,33882,'Microbacterium sp. NCCP-540','species'),(1220134,1386,'Bacillus sp. NCCP-541','species'),(1220135,1386,'Bacillus sp. NCCP-542','species'),(1220136,33882,'Microbacterium sp. NCCP-543','species'),(1220137,33882,'Microbacterium sp. NCCP-544','species'),(1220138,33882,'Microbacterium sp. NCCP-545','species'),(1220139,1386,'Bacillus sp. NCCP-546','species'),(1220140,1386,'Bacillus sp. NCCP-547','species'),(1220141,286,'Pseudomonas sp. NCCP-548','species'),(1220142,286,'Pseudomonas sp. NCCP-553','species'),(1220143,13687,'Sphingomonas sp. NCCP-555','species'),(1220144,13687,'Sphingomonas sp. NCCP-556','species'),(1220145,286,'Pseudomonas sp. NCCP-557','species'),(1220146,286,'Pseudomonas sp. NCCP-558','species'),(1220147,286,'Pseudomonas sp. NCCP-560','species'),(1220148,286,'Pseudomonas sp. NCCP-561','species'),(1220149,286,'Pseudomonas sp. NCCP-562','species'),(1220150,53335,'Pantoea sp. NCCP-563','species'),(1220151,53335,'Pantoea sp. NCCP-564','species'),(1220152,286,'Pseudomonas sp. NCCP-566','species'),(1220153,286,'Pseudomonas sp. NCCP-567','species'),(1220154,53335,'Pantoea sp. NCCP-568','species'),(1220155,33882,'Microbacterium sp. NCCP-569','species'),(1220156,13687,'Sphingomonas sp. NCCP-570','species'),(1220157,286,'Pseudomonas sp. NCCP-571','species'),(1220158,40323,'Stenotrophomonas sp. NCCP-572','species'),(1220159,53335,'Pantoea sp. NCCP-574','species'),(1220160,13687,'Sphingomonas sp. NCCP-575','species'),(1220161,544,'Citrobacter sp. TKF04','species'),(1220162,189963,'Trichosporon asahii var. asahii CBS 8904','no rank'),(1220163,1883,'Streptomyces sp. B-3','species'),(1220164,37314,'Lepiota sp. AR-2012','species'),(1220165,5052,'Aspergillus marvanovae','species'),(1220166,5052,'Aspergillus nishimurae','species'),(1220167,5052,'Aspergillus sp. NRRL 179','species'),(1220168,33185,'Auxarthron ostraviense','species'),(1220169,5052,'Aspergillus sp. CCF 4264','species'),(1220170,1386,'Bacillus sp. SP-1-13LM','species'),(1220171,49928,'bacterium KAN1','species'),(1220172,30460,'Bubo flavipes','species'),(1220173,62701,'Podosphaera sp. DB126121','species'),(1220174,62701,'Podosphaera sp. DB126122','species'),(1220175,62701,'Podosphaera sp. DB126123','species'),(1220176,62701,'Podosphaera sp. DB16124','species'),(1220177,85635,'Goosegrass white leaf phytoplasma','species'),(1220178,85635,'Bitter gourd little leaf phytoplasma','species'),(1220179,85635,'Goat weed witches\'-broom phytoplasma','species'),(1220180,85635,'Fennel witches\'-broom phytoplasma','species'),(1220181,85635,'Tomato flower abnormality phytoplasma','species'),(1220182,286104,'Winogradskyella sp. KMM 6491','species'),(1220183,478983,'Thermoactinomyces sp. enrichment culture clone Zm76','species'),(1220184,89304,'Streptomyces sp. enrichment culture clone Zm90','species'),(1220185,337520,'Schlegelella sp. enrichment culture clone Zm91','species'),(1220186,65119,'Bacillus sp. enrichment culture clone Zm44','species'),(1220188,5052,'Aspergillus tanneri','species'),(1220189,286,'Pseudomonas sp. fz','species'),(1220190,62104,'Pseudomonas sp. enrichment culture clone GBS.5','species'),(1220191,5052,'Aspergillus amoenus','species'),(1220192,5052,'Aspergillus austroafricanus','species'),(1220193,392769,'Trebouxia sp. A201','species'),(1220194,392769,'Trebouxia sp. A202','species'),(1220195,392769,'Trebouxia sp. A203','species'),(1220196,392769,'Trebouxia sp. A204','species'),(1220197,392769,'Trebouxia sp. A205','species'),(1220198,392769,'Trebouxia sp. A206','species'),(1220199,392769,'Trebouxia sp. A207','species'),(1220200,392769,'Trebouxia sp. A208','species'),(1220201,5052,'Aspergillus creber','species'),(1220202,32008,'Burkholderia sp. EndB-Fresh-206','species'),(1220203,1763,'Mycobacterium sp. EndB-Fresh-203','species'),(1220204,5052,'Aspergillus cvjetkovicii','species'),(1220205,5052,'Aspergillus fructus','species'),(1220206,5052,'Aspergillus jensenii','species'),(1220207,5052,'Aspergillus puulaauensis','species'),(1220208,5052,'Aspergillus subversicolor','species'),(1220209,5052,'Aspergillus tabacinus','species'),(1220210,5052,'Aspergillus tennesseensis','species'),(1220211,5052,'Aspergillus venenatus','species'),(1220212,42054,'Chromohalobacter sp. VAN11','species'),(1220213,42054,'Chromohalobacter sp. VAN12','species'),(1220214,42054,'Chromohalobacter sp. VAN14','species'),(1220215,42054,'Chromohalobacter sp. VAN15','species'),(1220216,42054,'Chromohalobacter sp. VAN17','species'),(1220217,42054,'Chromohalobacter sp. VAN18','species'),(1220218,42054,'Chromohalobacter sp. VAN2','species'),(1220219,42054,'Chromohalobacter sp. VAN3','species'),(1220220,42054,'Chromohalobacter sp. VAN4','species'),(1220221,42054,'Chromohalobacter sp. VAN6','species'),(1220222,42054,'Chromohalobacter sp. VAN7','species'),(1220223,42054,'Chromohalobacter sp. VAN8','species'),(1220224,42054,'Chromohalobacter sp. VAN9','species'),(1220225,86620,'Usnea sp. F201','species'),(1220226,86620,'Usnea sp. F202','species'),(1220227,86620,'Usnea sp. F203','species'),(1220228,86620,'Usnea sp. F204','species'),(1220229,86620,'Usnea sp. F205','species'),(1220230,86620,'Usnea sp. F206','species'),(1220231,86620,'Usnea sp. F207','species'),(1220232,86620,'Usnea sp. F208','species'),(1220233,83496,'Alcaligenaceae bacterium KAs3-5','species'),(1220234,41275,'Brevundimonas sp. KAs5-6','species'),(1220235,528,'Ochrobactrum sp. KAs3-11','species'),(1220236,528,'Ochrobactrum sp. KAs3-15','species'),(1220237,528,'Ochrobactrum sp. KAs3-16','species'),(1220238,528,'Ochrobactrum sp. KAs3-20','species'),(1220239,528,'Ochrobactrum sp. KAs3-24','species'),(1220240,528,'Ochrobactrum sp. KAs3-7','species'),(1220241,528,'Ochrobactrum sp. KAs5-1','species'),(1220242,528,'Ochrobactrum sp. KAs5-19','species'),(1220243,528,'Ochrobactrum sp. KAs5-4','species'),(1220244,83618,'Pseudoxanthomonas sp. KAs5-11','species'),(1220245,83618,'Pseudoxanthomonas sp. KAs5-14','species'),(1220246,83618,'Pseudoxanthomonas sp. KAs5-3','species'),(1220247,90141,'Rhizobiaceae bacterium KAs3-10','species'),(1220248,90141,'Rhizobiaceae bacterium KAs3-12','species'),(1220249,90141,'Rhizobiaceae bacterium KAs3-13','species'),(1220250,90141,'Rhizobiaceae bacterium KAs3-14','species'),(1220251,90141,'Rhizobiaceae bacterium KAs3-22','species'),(1220252,90141,'Rhizobiaceae bacterium KAs3-27','species'),(1220253,90141,'Rhizobiaceae bacterium KAs3-31','species'),(1220254,90141,'Rhizobiaceae bacterium KAs5-13','species'),(1220255,90141,'Rhizobiaceae bacterium KAs5-22','species'),(1220256,90141,'Rhizobiaceae bacterium KAs5-25','species'),(1220257,90141,'Rhizobiaceae bacterium KAs5-30','species'),(1220258,90141,'Rhizobiaceae bacterium KAs5-31','species'),(1220259,90141,'Rhizobiaceae bacterium KAs5-8','species'),(1220260,1386,'Bacillus sp. DK-15','species'),(1220261,33986,'Exiguobacterium sp. DK-5','species'),(1220262,528,'Ochrobactrum sp. DK-2','species'),(1220263,528,'Ochrobactrum sp. L-8','species'),(1220264,286,'Pseudomonas sp. DK-4','species'),(1220265,463676,'Human rhinovirus C9','no rank'),(1220266,5506,'Fusarium sp. AD-2012a','species'),(1220267,5506,'Fusarium sp. AD-2012b','species'),(1220268,33194,'Bipolaris sp. AD-2012a','species'),(1220269,33194,'Bipolaris sp. AD-2012b','species'),(1220270,91493,'Exserohilum sp. AD-2012','species'),(1220271,69578,'Cryobacterium sp. AsdMX-L1','species'),(1220272,528,'Ochrobactrum sp. KAs5-21','species'),(1220273,878110,'Hylastinus fankhauseri','species'),(1220274,461700,'Phrixosoma uniseriata','species'),(1220275,105234,'Aphanarthrum maculatum','species'),(1220276,141150,'Chaetophloeus heterodoxus','species'),(1220277,461692,'Corthylus rubricollis','species'),(1220278,105240,'Ctonoxylon methneri','species'),(1220279,105242,'Cyrtogenius africus','species'),(1220280,322458,'Dendroterus defectus','species'),(1220281,461696,'Diamerus inermis','species'),(1220282,105246,'Dryocoetiops petioli','species'),(1220283,159917,'Ernoporus eggersi','species'),(1220284,245354,'Ficicis wallacei','species'),(1220286,929055,'Gnathotrichus materiarius','species'),(1220287,479322,'Hyledius vilis','species'),(1220288,141159,'Hylesinopsis fasciatus','species'),(1220289,141159,'Hylesinopsis granulatus','species'),(1220290,429129,'Hapalogenius pusillus','species'),(1220291,167143,'Hylurdrectonus corticinus','species'),(1220292,141165,'Hylurgops glabratus','species'),(1220293,57061,'Hypothenemus birmanus','species'),(1220294,190775,'Lymantor aceris','species'),(1220295,159890,'Miocryphalus congonus','species'),(1220296,55868,'Orthotomicus proximus','species'),(1220297,167149,'Pachycotes grandis','species'),(1220298,461700,'Phrixosoma concavifrons','species'),(1220299,461700,'Phrixosoma minor','species'),(1220300,102855,'Pityogenes quadridens','species'),(1220301,141177,'Polygraphus coronatus','species'),(1220302,141177,'Polygraphus pseudobrunneus','species'),(1220303,479330,'Rhopalopselion thompsoni','species'),(1220304,141184,'Sinophloeus destructor','species'),(1220305,138192,'Sphaerotrypes hagedorni','species'),(1220307,105250,'Taphrorychus villifrons','species'),(1220308,105252,'Thamnurgus cylindricus','species'),(1220309,105210,'Trypodendron domesticum','species'),(1220310,190780,'Xylocleptes adeniae','species'),(1220311,105105,'Acanthotomicus sp. 1 BHJ-2012','species'),(1220312,105105,'Acanthotomicus sp. 2 BHJ-2012','species'),(1220313,105105,'Acanthotomicus sp. 3 BHJ-2012','species'),(1220314,479309,'Carphoborus sp. BHJ-2012','species'),(1220315,105202,'Cryphalus sp. C BHJ-2012','species'),(1220316,479315,'Glostatus sp. 1 BHJ-2012','species'),(1220317,479315,'Glostatus sp. 2 BHJ-2012 \'spiny\'','species'),(1220318,479315,'Glostatus sp. H BHJ-2012','species'),(1220319,479315,'Glostatus nr. xyloctonus BHJ-2012','species'),(1220320,57061,'Hypothenemus nr. eruditus BHJ-2012','species'),(1220321,479324,'Lanurgus sp. G BHJ-2012','species'),(1220322,479324,'Lanurgus sp. N BHJ-2012','species'),(1220323,159890,'Miocryphalus sp. B BHJ-2012','species'),(1220324,159890,'Miocryphalus sp. C BHJ-2012','species'),(1220325,461700,'Phrixosoma sp. BHJ-2012 \'minor\'','species'),(1220326,141177,'Polygraphus sp. E BHJ-2012','species'),(1220327,105208,'Premnobius sp. BHJ-2012','species'),(1220328,141067,'Scolytodes sp. BHJ-2012','species'),(1220329,159915,'Scolytogenes sp. BHJ-2012','species'),(1220330,141192,'Strombophorus sp. BHJ-2012 non elongatus','species'),(1220331,55867,'Scolytomimus','genus'),(1220332,1220331,'Scolytomimus philippinensis','species'),(1220333,55867,'Allernoporus','genus'),(1220334,1220333,'Allernoporus euonymi','species'),(1220335,55867,'Bothrosternus','genus'),(1220336,1220335,'Bothrosternus foveatus','species'),(1220337,55867,'Chaetoptelius','genus'),(1220338,1220337,'Chaetoptelius tricolor','species'),(1220339,1220337,'Chaetoptelius vestitus','species'),(1220340,55867,'Chortastus','genus'),(1220341,1220340,'Chortastus medius','species'),(1220342,55867,'Dendrosinus','genus'),(1220343,1220342,'Dendrosinus globosus','species'),(1220344,55867,'Ernoporicus','genus'),(1220345,1220344,'Ernoporicus spessivtzevi','species'),(1220346,55867,'Eupagiocerus','genus'),(1220347,1220346,'Eupagiocerus dentipes','species'),(1220348,55867,'Hylurgopinus','genus'),(1220349,1220348,'Hylurgopinus rufipes','species'),(1220350,55867,'Microditica','genus'),(1220351,1220350,'Microditica uniseriata','species'),(1220352,55867,'Phloeosinopsioides','genus'),(1220353,1220352,'Phloeosinopsioides formosanus','species'),(1220354,55867,'Procryphalus','genus'),(1220355,1220354,'Procryphalus fraxini','species'),(1220356,1220354,'Procryphalus mucronatus','species'),(1220357,55867,'Pseudothysanoes','genus'),(1220359,55867,'Pteleobius','genus'),(1220360,1220359,'Pteleobius vittatus','species'),(1220361,55867,'Serrastus','genus'),(1220362,1220361,'Serrastus similis','species'),(1220363,55867,'Trypophloeus','genus'),(1220364,1220363,'Trypophloeus alni','species'),(1220365,1220363,'Trypophloeus tremulae','species'),(1220366,55867,'Xylechinus','genus'),(1220367,1220366,'Xylechinus araucariae','species'),(1220368,1220366,'Xylechinus maculatus','species'),(1220369,1220366,'Xylechinus pilosus','species'),(1220370,55867,'Xyloctonus','genus'),(1220371,1220370,'Xyloctonus maculatus','species'),(1220372,55867,'Amphicranus','genus'),(1220373,1220372,'Amphicranus sp. BHJ-2012','species'),(1220374,1220372,'Amphicranus sp. B BHJ-2012','species'),(1220375,55867,'Cosmoderes','genus'),(1220376,1220375,'Cosmoderes sp. 1 BHJ-2012','species'),(1220377,1220375,'Cosmoderes sp. 2 BHJ-2012','species'),(1220378,1220357,'Pseudothysanoes cf. leechi BHJ-2012','species'),(1220379,55867,'Ptilopodius','genus'),(1220380,1220379,'Ptilopodius sp. BHJ-2012','species'),(1220381,55867,'Sternobothrus','genus'),(1220382,1220381,'Sternobothrus sp. BHJ-2012','species'),(1220383,55867,'Tricolus','genus'),(1220384,1220383,'Tricolus sp. A BHJ-2012','species'),(1220385,1220383,'Tricolus sp. B BHJ-2012','species'),(1220386,166495,'Capparimyia sp. 825','species'),(1220387,314347,'Notomma sp. 1000','species'),(1220388,474498,'Ceratitis sp. n. 1195','species'),(1220389,474497,'Ceratitis pennitibialis','species'),(1220390,474497,'Ceratitis stipula','species'),(1220391,1101376,'Myllocerus undecimpustulatus','species'),(1220392,462860,'Platorchestia sp. tnbm','species'),(1220393,462860,'Platorchestia sp. chkn','species'),(1220394,462860,'Platorchestia sp. iland','species'),(1220395,92169,'Bousfieldia','genus'),(1220396,1220395,'Bousfieldia sp. chil','species'),(1220397,1220395,'Bousfieldia sp. hau','species'),(1220398,1220395,'Bousfieldia sp. chgn','species'),(1220399,92169,'Brevitalitrus','genus'),(1220400,1220399,'Brevitalitrus sp. ptba','species'),(1220401,92169,'Paciforchestia','genus'),(1220402,1220401,'Paciforchestia sp. ildf','species'),(1220403,1220401,'Paciforchestia sp. tcnp','species'),(1220404,1220395,'Bousfieldia phoenixae','species'),(1220405,462860,'Platorchestia humicola','species'),(1220406,462860,'Platorchestia joi','species'),(1220407,462860,'Platorchestia pacifica','species'),(1220408,932775,'Sinorchestia sinensis','species'),(1220409,932775,'Sinorchestia taiwanensis','species'),(1220410,451813,'Talitroides topitotum','species'),(1220411,191376,'Talorchestia martensii','species'),(1220412,191376,'Talorchestia mindorensis','species'),(1220413,92169,'Floresorchestia','genus'),(1220414,1220413,'Floresorchestia anomala','species'),(1220415,1220413,'Floresorchestia anpingensis','species'),(1220416,1220413,'Floresorchestia yehyuensis','species'),(1220418,6423,'Lamellibrachia sp. 1 VT-2012','species'),(1220419,6423,'Lamellibrachia sp. 2 VT-2012','species'),(1220421,243919,'Namalycastis sp. AQPJ5','species'),(1220422,1485,'Clostridium sp. MT1321','species'),(1220423,1485,'Clostridium sp. MT2415','species'),(1220424,1485,'Clostridium sp. MT396','species'),(1220425,1485,'Clostridium sp. MT4620','species'),(1220426,1485,'Clostridium sp. MT872','species'),(1220427,28105,'Sinorhizobium sp. JNVU MHM24','species'),(1220428,28105,'Sinorhizobium sp. JNVU VT29','species'),(1220429,45426,'Ascomycota sp. E10713B','species'),(1220430,45426,'Ascomycota sp. E10715C','species'),(1220431,45426,'Ascomycota sp. E10718Z','species'),(1220432,45426,'Ascomycota sp. E10721A','species'),(1220433,422462,'Calosphaeriaceae sp. E10716G','species'),(1220434,278864,'Diaporthales sp. E10702A','species'),(1220435,278864,'Diaporthales sp. E10702E','species'),(1220436,278864,'Diaporthales sp. E10702I','species'),(1220437,278864,'Diaporthales sp. E10702J','species'),(1220438,278864,'Diaporthales sp. E10702L','species'),(1220439,278864,'Diaporthales sp. E10719G','species'),(1220440,278864,'Diaporthales sp. E10724L','species'),(1220441,278864,'Diaporthales sp. HI10751D','species'),(1220442,278864,'Diaporthales sp. HI10751E','species'),(1220443,5506,'Fusarium sp. E10701A','species'),(1220444,5506,'Fusarium sp. E10701C','species'),(1220445,5506,'Fusarium sp. E10704B','species'),(1220446,5506,'Fusarium sp. E10712A','species'),(1220447,5506,'Fusarium sp. E10723C','species'),(1220448,5506,'Fusarium sp. E10701F','species'),(1220449,5506,'Fusarium sp. E10712C','species'),(1220450,875178,'Glomerellaceae sp. E10719E','species'),(1220451,85996,'Hypocreales sp. E10720A','species'),(1220452,66739,'Lasiodiplodia sp. E10717A','species'),(1220453,4830,'Mucor sp. E10716D','species'),(1220454,359652,'Nectriaceae sp. E10701D','species'),(1220455,359652,'Nectriaceae sp. E10702F','species'),(1220456,359652,'Nectriaceae sp. E10702H','species'),(1220457,359652,'Nectriaceae sp. E10705A','species'),(1220458,359652,'Nectriaceae sp. E10715A','species'),(1220459,359652,'Nectriaceae sp. E10716B','species'),(1220460,359652,'Nectriaceae sp. E10719H','species'),(1220461,37840,'Pestalotiopsis sp. E10703B','species'),(1220462,37840,'Pestalotiopsis sp. E10703F','species'),(1220463,37840,'Pestalotiopsis sp. E10703G','species'),(1220464,37840,'Pestalotiopsis sp. E10716E','species'),(1220465,37840,'Pestalotiopsis sp. E10716H','species'),(1220466,150231,'Pezizomycotina sp. E10715E','species'),(1220467,92862,'Pleosporales sp. E10714A','species'),(1220468,92862,'Pleosporales sp. E10714B','species'),(1220469,150498,'Sordariomycetes sp. E10724D','species'),(1220470,13548,'Glomerella sp. HI10751A','species'),(1220471,13548,'Glomerella sp. HI10751C','species'),(1220472,13548,'Glomerella sp. HI10752B','species'),(1220473,5506,'Fusarium sp. BBA 63201','species'),(1220474,5506,'Fusarium sp. BBA 63784','species'),(1220475,5506,'Fusarium sp. BBA 69055','species'),(1220476,5506,'Fusarium sp. BBA 70265','species'),(1220477,5506,'Fusarium sp. BBA 70476','species'),(1220478,5506,'Fusarium sp. BBA 70561','species'),(1220479,5506,'Fusarium sp. BBA 70575','species'),(1220480,5506,'Fusarium sp. BBA 71502','species'),(1220481,5506,'Fusarium sp. BBA 71608','species'),(1220482,5506,'Fusarium sp. DAOM 235613','species'),(1220483,5506,'Fusarium sp. RMC F-419','species'),(1220484,5506,'Fusarium sp. RMC F-422','species'),(1220485,5506,'Fusarium sp. TG 2007-75f','species'),(1220486,336753,'Dictyochophyceae sp. CCMP2098','species'),(1220487,119210,'Influenza A virus (A/swine/Indiana/A00968364/2012(H3N2))','no rank'),(1220488,114727,'Influenza A virus (A/swine/Indiana/A00968365/2012(H1N1))','no rank'),(1220489,114728,'Influenza A virus (A/swine/Indiana/A00968366/2012(H1N2))','no rank'),(1220490,28453,'Sphingobacterium sp. HY-H','species'),(1220491,1167830,'Litorimonas sp. KMM 6395','species'),(1220492,363408,'Nonlabens sp. KMM 6452','species'),(1220493,363408,'Nonlabens sp. KMM 6497','species'),(1220494,4932,'Saccharomyces cerevisiae PE-2','no rank'),(1220495,286,'Pseudomonas sp. LMT03','species'),(1220496,700450,'Siphonobacter sp. CCTCC AB 2012155','species'),(1220497,1177,'Nostoc sp. UIC 10274','species'),(1220501,4688,'Lilium souliei','species'),(1220502,1037339,'Lilium xanthellum var. luteum','varietas'),(1220503,59081,'Nomocharis gongshanensis','species'),(1220504,59082,'Nomocharis pardanthina f. punctulata','forma'),(1220505,469,'Acinetobacter sp. AsdMZL2','species'),(1220507,2745,'Halomonas sp. BRI 29','species'),(1220508,2745,'Halomonas sp. BRI 31','species'),(1220509,666,'Vibrio cholerae DL2111','no rank'),(1220510,1282,'Staphylococcus epidermidis AU12-03','no rank'),(1220511,77039,'Wolbachia endosymbiont of Armadillidium vulgare str. wVulC','no rank'),(1220512,43581,'Zosterops lateralis griseonota','subspecies'),(1220513,43581,'Zosterops lateralis tropicus','subspecies'),(1220514,36298,'Zosterops albogularis','species'),(1220515,36298,'Zosterops explorator','species'),(1220516,36298,'Zosterops gibbsi','species'),(1220518,43581,'Zosterops lateralis gouldi','subspecies'),(1220519,43581,'Zosterops lateralis cornwalli','subspecies'),(1220520,43581,'Zosterops lateralis flaviceps','subspecies'),(1220521,43581,'Zosterops lateralis halmaturina','subspecies'),(1220522,43581,'Zosterops lateralis lateralis','subspecies'),(1220523,43581,'Zosterops lateralis melanops','subspecies'),(1220524,43581,'Zosterops lateralis nigrescens','subspecies'),(1220525,43581,'Zosterops lateralis ramsayi','subspecies'),(1220526,43581,'Zosterops lateralis vatensis','subspecies'),(1220527,589900,'Zosterops luteus balstoni','subspecies'),(1220528,589900,'Zosterops luteus luteus','subspecies'),(1220529,36298,'Zosterops strenuus','species'),(1220530,36298,'Zosterops tenuirostris','species'),(1220531,36298,'Zosterops tephropleurus','species'),(1220532,562,'Escherichia coli MG1657','no rank'),(1220533,1423,'Bacillus subtilis QB928','no rank'),(1220534,2160,'Methanobacterium sp. Maddingley MBC34','species'),(1220535,33807,'alpha proteobacterium IMCC14465','species'),(1220536,544,'Citrobacter sp. Z7','species'),(1220537,570,'Klebsiella sp. Z6','species'),(1220538,365638,'Trachemys emolli emolli','subspecies'),(1220539,365643,'Trachemys taylori taylori','subspecies'),(1220542,953,'Wolbachia endosymbiont of Rhagoletis cingulata','species'),(1220549,637416,'Amphibalanus improvisus','species'),(1220550,382243,'Thelastoma sp. PL-2012','species'),(1220551,46126,'Staphylococcus chromogenes MU 970','no rank'),(1220552,380465,'Porcine reovirus SHR-A','no rank'),(1220553,53429,'Nocardia flavorosea NBRC 108225','no rank'),(1220554,392828,'Actinomadura chibensis NBRC 106107','no rank'),(1220555,59839,'Paenibacillus alginolyticus NBRC 15375','no rank'),(1220556,343517,'Paenibacillus barengoltzii NBRC 101215','no rank'),(1220557,60706,'Actinomadura formosensis NBRC 14204','no rank'),(1220558,79263,'Paenibacillus chitinolyticus NBRC 15660','no rank'),(1220559,68565,'Actinomadura hibisca NBRC 15177','no rank'),(1220560,59842,'Paenibacillus chondroitinus NBRC 15376','no rank'),(1220561,46161,'Actinomadura kijaniata NBRC 14229','no rank'),(1220562,79264,'Paenibacillus ehimensis NBRC 15659','no rank'),(1220563,163603,'Actinomadura latina NBRC 106108','no rank'),(1220564,46164,'Actinomadura macra NBRC 14102','no rank'),(1220565,126569,'Paenibacillus glycanilyticus NBRC 16618','no rank'),(1220566,59841,'Paenibacillus kobensis NBRC 15729','no rank'),(1220567,115335,'Actinomadura rubrobrunea NBRC 15275','no rank'),(1220568,121608,'Paenibacillus koleovorans NBRC 103111','no rank'),(1220569,1993,'Actinomadura madurae NBRC 14623','no rank'),(1220570,549,'Pantoea agglomerans NBRC 102470','no rank'),(1220571,392012,'Alicyclobacillus kakegawensis NBRC 103104','no rank'),(1220572,192387,'Alicyclobacillus sendaiensis NBRC 100866','no rank'),(1220573,392014,'Alicyclobacillus shizuokensis NBRC 103103','no rank'),(1220574,89053,'Gordonia amicalis NBRC 100051 = JCM 11271','no rank'),(1220575,34087,'Sphingobacterium faecium NBRC 15299','no rank'),(1220576,1010,'Sphingobacterium mizutaii NBRC 14946','no rank'),(1220577,180282,'Delftia tsuruhatensis NBRC 16741','no rank'),(1220578,549295,'Flavihumibacter petaseus NBRC 106054','no rank'),(1220579,28448,'Gluconacetobacter xylinus NBRC 15237','no rank'),(1220580,266854,'Granulicoccus phenolivorans NBRC 107789','no rank'),(1220581,359,'Rhizobium rhizogenes NBRC 13257','no rank'),(1220582,28099,'Rhizobium rubi NBRC 13261','no rank'),(1220583,36820,'Gordonia aichiensis NBRC 108223','no rank'),(1220584,661329,'Herbiconiux solani NBRC 106740','no rank'),(1220585,86662,'Bacillus weihenstephanensis NBRC 101238 = DSM 11821','no rank'),(1220586,360185,'Amphibacillus sediminis NBRC 103570','no rank'),(1220587,1452,'Bacillus atrophaeus NBRC 15539','no rank'),(1220588,199441,'Bacillus krulwichiae NBRC 102362','no rank'),(1220589,202611,'Bacillus odysseyi NBRC 100172','no rank'),(1220590,1479,'Bacillus smithii NBRC 15311','no rank'),(1220591,119858,'Bacillus sonorensis NBRC 101234','no rank'),(1220592,29432,'Psychrobacter phenylpyruvicus NBRC 102152','no rank'),(1220593,40324,'Stenotrophomonas maltophilia NBRC 14161','no rank'),(1220594,81408,'Geobacillus caldoxylosilyticus NBRC 107762','no rank'),(1220595,1462,'Geobacillus kaustophilus NBRC 102445','no rank'),(1220596,213419,'Geobacillus zalihae NBRC 101842','no rank'),(1220597,38313,'Shewanella algae NBRC 103173','no rank'),(1220598,183648,'Echinopsis oligotricha','species'),(1220599,41295,'Phaeovibrio','genus'),(1220600,1220599,'Phaeovibrio sulfidiphilus','species'),(1220601,12333,'Rhizobium phage RHEph01','species'),(1220602,12333,'Rhizobium phage RHEph02','species'),(1220603,12333,'Rhizobium phage RHEph03','species'),(1220604,12333,'Rhizobium phage RHEph04','species'),(1220605,12333,'Rhizobium phage RHEph05','species'),(1220606,148317,'Melanconis itoana','species'),(1220607,148317,'Melanconis juglandis','species'),(1220608,148317,'Melanconis sp. AR4142','species'),(1220609,148317,'Melanconis sp. AR4143','species'),(1220610,148317,'Melanconis sp. AR4413','species'),(1220611,148317,'Melanconis sp. AR4414','species'),(1220612,148317,'Melanconis sp. AR4529','species'),(1220613,148317,'Melanconis sp. AR4531','species'),(1220614,148317,'Melanconis sp. AR4864','species'),(1220615,148317,'Melanconis sp. AR4865','species'),(1220616,148317,'Melanconis sp. LCM02.02','species'),(1220617,148317,'Melanconis sp. LCM02.03','species'),(1220618,148317,'Melanconis sp. LCM111.02','species'),(1220619,148317,'Melanconis sp. LCM183.01','species'),(1220620,148317,'Melanconis sp. LCM185.01','species'),(1220621,148317,'Melanconis sp. LCM191.01','species'),(1220622,148317,'Melanconis sp. LCM510.01','species'),(1220623,148317,'Melanconis sp. LCM569.01','species'),(1220624,148317,'Melanconis sp. MAFF 237106','species'),(1220625,522266,'Melanconium bicolor','species'),(1220626,522266,'Melanconium sp. MAFF 237111','species'),(1220627,547,'Enterobacter sp. 006.51','species'),(1220628,1386,'Bacillus sp. 105.10F','species'),(1220629,1386,'Bacillus sp. 105.16F','species'),(1220630,1386,'Bacillus sp. 105.3F','species'),(1220631,1696,'Brevibacterium sp. 003.26','species'),(1220632,544,'Citrobacter sp. 003.13','species'),(1220633,544,'Citrobacter sp. 003.8','species'),(1220634,1716,'Corynebacterium sp. 105.17F','species'),(1220635,2034,'Curtobacterium sp. 003.35','species'),(1220636,2034,'Curtobacterium sp. 003.38','species'),(1220637,2034,'Curtobacterium sp. 104.19','species'),(1220638,2034,'Curtobacterium sp. 104.20','species'),(1220639,2034,'Curtobacterium sp. 104.21','species'),(1220640,2034,'Curtobacterium sp. 104.26','species'),(1220641,547,'Enterobacter sp. 003.12','species'),(1220642,547,'Enterobacter sp. 003.15','species'),(1220643,547,'Enterobacter sp. 003.21','species'),(1220644,547,'Enterobacter sp. 003.24','species'),(1220645,547,'Enterobacter sp. 006.13','species'),(1220646,547,'Enterobacter sp. 006.17','species'),(1220647,547,'Enterobacter sp. 006.22','species'),(1220648,547,'Enterobacter sp. 006.25','species'),(1220649,547,'Enterobacter sp. 105.22','species'),(1220650,1350,'Enterococcus sp. 003.43','species'),(1220651,1350,'Enterococcus sp. 006.35','species'),(1220652,1350,'Enterococcus sp. 104.13','species'),(1220653,1350,'Enterococcus sp. 104.15','species'),(1220654,1350,'Enterococcus sp. 104.27','species'),(1220655,561,'Escherichia sp. 003.10','species'),(1220656,561,'Escherichia sp. 003.14','species'),(1220657,561,'Escherichia sp. 003.22','species'),(1220658,561,'Escherichia sp. 003.23','species'),(1220659,561,'Escherichia sp. 006.16','species'),(1220660,561,'Escherichia sp. 006.18','species'),(1220661,561,'Escherichia sp. 006.33','species'),(1220662,561,'Escherichia sp. 104.10','species'),(1220663,561,'Escherichia sp. 105.12','species'),(1220664,561,'Escherichia sp. 105.16','species'),(1220665,561,'Escherichia sp. 105.17','species'),(1220666,561,'Escherichia sp. 105.3','species'),(1220667,561,'Escherichia sp. 105.30','species'),(1220668,561,'Escherichia sp. 105.6','species'),(1220669,570,'Klebsiella sp. 105.19','species'),(1220670,1357,'Lactococcus sp. 003.41','species'),(1220671,1357,'Lactococcus sp. 006.27','species'),(1220672,1357,'Lactococcus sp. 104.3','species'),(1220673,1357,'Lactococcus sp. 104.5','species'),(1220674,1357,'Lactococcus sp. 104.7','species'),(1220675,83654,'Leclercia sp. 006.24','species'),(1220676,33882,'Microbacterium sp. 006.47','species'),(1220677,44249,'Paenibacillus sp. 003.17','species'),(1220678,44249,'Paenibacillus sp. 003.25','species'),(1220679,44249,'Paenibacillus sp. 105.11F','species'),(1220680,44249,'Paenibacillus sp. 105.4F','species'),(1220681,44249,'Paenibacillus sp. 105.5F','species'),(1220682,53335,'Pantoea sp. 003.1','species'),(1220683,53335,'Pantoea sp. 003.32','species'),(1220684,53335,'Pantoea sp. 003.34','species'),(1220685,53335,'Pantoea sp. 003.4','species'),(1220686,53335,'Pantoea sp. 003.5','species'),(1220687,53335,'Pantoea sp. 006.1','species'),(1220688,53335,'Pantoea sp. 006.10','species'),(1220689,53335,'Pantoea sp. 006.14','species'),(1220690,53335,'Pantoea sp. 006.2','species'),(1220691,53335,'Pantoea sp. 006.4','species'),(1220692,53335,'Pantoea sp. 006.7','species'),(1220693,53335,'Pantoea sp. 006.8','species'),(1220694,53335,'Pantoea sp. 104.24','species'),(1220695,53335,'Pantoea sp. 105.1','species'),(1220696,53335,'Pantoea sp. 105.1F','species'),(1220697,53335,'Pantoea sp. 105.28','species'),(1220698,286,'Pseudomonas sp. 003.27','species'),(1220699,613,'Serratia sp. 003.20','species'),(1220700,613,'Serratia sp. 006.20','species'),(1220701,613,'Serratia sp. 006.34','species'),(1220702,40323,'Stenotrophomonas sp. 104.28','species'),(1220703,44249,'Paenibacillus sp. SBD3-1','species'),(1220704,1386,'Bacillus sp. SUT1','species'),(1220705,662,'Vibrio sp. AlyHP32','species'),(1220706,148317,'Melanconis pterocaryae','species'),(1220707,58227,'Garcinia gummi-gutta','species'),(1220708,58227,'Garcinia pedunculata','species'),(1220714,12333,'Rhizobium phage RHEph06','species'),(1220715,12333,'Rhizobium phage RHEph08','species'),(1220716,12333,'Rhizobium phage RHEph09','species'),(1220717,12333,'Rhizobium phage RHEph10','species'),(1220718,5455,'Colletotrichum hsienjenchang','species'),(1220719,5455,'Colletotrichum metake','species'),(1220720,161697,'Leptobrachium ingeri','species'),(1220721,161697,'Leptobrachium kanowitense','species'),(1220722,5475,'Candida mengyuniae','species'),(1220723,43987,'Geotrichum sp. BUF7','species'),(1220724,43987,'Geotrichum sp. BUF8','species'),(1220725,43987,'Geotrichum sp. BUF9','species'),(1220726,43987,'Geotrichum sp. BUF10','species'),(1220727,43987,'Geotrichum sp. BUF11','species'),(1220728,7957,'Carassius auratus ssp. 1 MT-2012','no rank'),(1220729,286,'Pseudomonas sp. RS10','species'),(1220730,49928,'bacterium R11','species'),(1220731,49928,'bacterium RS8','species'),(1220732,1386,'Bacillus sp. R2(2012)','species'),(1220733,547,'Enterobacter sp. RU2','species'),(1220736,48479,'bacterium enrichment culture clone E23','subspecies'),(1220737,48479,'bacterium enrichment culture clone E24','subspecies'),(1220738,48479,'bacterium enrichment culture clone E26','subspecies'),(1220739,48479,'bacterium enrichment culture clone E27','subspecies'),(1220740,48479,'bacterium enrichment culture clone E29','subspecies'),(1220741,48479,'bacterium enrichment culture clone E30','subspecies'),(1220742,48479,'bacterium enrichment culture clone E31','subspecies'),(1220743,48479,'bacterium enrichment culture clone E31_A','subspecies'),(1220744,48479,'bacterium enrichment culture clone E32','subspecies'),(1220745,48479,'bacterium enrichment culture clone E33','subspecies'),(1220746,48479,'bacterium enrichment culture clone E33_A','subspecies'),(1220747,48479,'bacterium enrichment culture clone E34','subspecies'),(1220748,48479,'bacterium enrichment culture clone E36_A','subspecies'),(1220749,48479,'bacterium enrichment culture clone E39','subspecies'),(1220750,48479,'bacterium enrichment culture clone E39_A','subspecies'),(1220751,48479,'bacterium enrichment culture clone E40_A','subspecies'),(1220752,48479,'bacterium enrichment culture clone E42_A','subspecies'),(1220753,47144,'Tetraodon abei','species'),(1220754,47144,'Tetraodon baileyi','species'),(1220755,47144,'Tetraodon duboisi','species'),(1220756,47144,'Tetraodon erythrotaenia','species'),(1220758,47144,'Tetraodon lineatus','species'),(1220759,47144,'Tetraodon pustulatus','species'),(1220760,47144,'Tetraodon suvattii','species'),(1220761,47144,'Tetraodon turgidus','species'),(1220762,50368,'Arothron diadematus','species'),(1220763,223138,'Canthigaster compressa','species'),(1220764,223138,'Canthigaster papua','species'),(1220765,500394,'Carinotetraodon borneensis','species'),(1220766,500394,'Carinotetraodon irrubesco','species'),(1220767,500394,'Carinotetraodon travancoricus','species'),(1220768,303750,'Marilyna meraukensis','species'),(1220769,862800,'Omegophora cyanopunctata','species'),(1220770,114727,'Influenza A virus (A/Vladivostok/28/2012(H1N1))','no rank'),(1220772,222,'Achromobacter sp. AVBM SMBS','species'),(1220773,48510,'archaeon enrichment culture clone A1','species'),(1220774,48510,'archaeon enrichment culture clone A11','species'),(1220775,48510,'archaeon enrichment culture clone A13','species'),(1220776,48510,'archaeon enrichment culture clone A14','species'),(1220777,48510,'archaeon enrichment culture clone A5_A','species'),(1220778,48510,'archaeon enrichment culture clone A6','species'),(1220779,48510,'archaeon enrichment culture clone A9_A','species'),(1220799,188143,'Enterovibrio sp. LGH462','species'),(1220800,478070,'Labrenzia sp. FGH455','species'),(1220801,478070,'Labrenzia sp. FGH458','species'),(1220802,48075,'Marinobacterium sp. CGH26','species'),(1220803,48075,'Marinobacterium sp. CGH28','species'),(1220804,53246,'Pseudoalteromonas sp. CGH2XX','species'),(1220805,258255,'Pseudovibrio sp. AM56','species'),(1220806,258255,'Pseudovibrio sp. JM33A','species'),(1220807,258255,'Pseudovibrio sp. JM33B','species'),(1220808,258255,'Pseudovibrio sp. JM38','species'),(1220809,58840,'Rhodobacteraceae bacterium FGH406','species'),(1220810,58840,'Rhodobacteraceae bacterium FGH440','species'),(1220811,58840,'Rhodobacteraceae bacterium FGH464','species'),(1220812,299261,'Tateyamaria sp.GGH9','species'),(1220813,662,'Vibrio sp. AGH32A','species'),(1220814,662,'Vibrio sp. AGH32B','species'),(1220815,662,'Vibrio sp. AGH44','species'),(1220816,662,'Vibrio sp. AGH8','species'),(1220817,662,'Vibrio sp. AGHN','species'),(1220820,3052,'Chlamydomonas sp. KGE21','species'),(1220821,48479,'bacterium enrichment culture clone H12_1_25','species'),(1220822,48479,'bacterium enrichment culture clone H12_1_26','species'),(1220823,48479,'bacterium enrichment culture clone H12_1_5','species'),(1220824,48479,'bacterium enrichment culture clone L11_1_13','species'),(1220825,48479,'bacterium enrichment culture clone L11_1_30','species'),(1220826,48479,'bacterium enrichment culture clone L11_1_42','species'),(1220827,48479,'bacterium enrichment culture clone L11_1_8','species'),(1220828,48479,'bacterium enrichment culture clone L11_2_48','species'),(1220829,48479,'bacterium enrichment culture clone L11_2_64','species'),(1220830,48479,'bacterium enrichment culture clone L11_2_70','species'),(1220831,50742,'Bacteroidetes bacterium enrichment culture clone H12_2_55','species'),(1220832,50742,'Bacteroidetes bacterium enrichment culture clone L11_2_53','species'),(1220833,58229,'Chloroflexi bacterium enrichment culture clone H12_1_18','species'),(1220834,58229,'Chloroflexi bacterium enrichment culture clone H12_1_19','species'),(1220835,58229,'Chloroflexi bacterium enrichment culture clone H12_1_9','species'),(1220836,58229,'Chloroflexi bacterium enrichment culture clone H12_2_44','species'),(1220837,58229,'Chloroflexi bacterium enrichment culture clone L11_1_22','species'),(1220838,58229,'Chloroflexi bacterium enrichment culture clone L11_2_50','species'),(1220839,58229,'Chloroflexi bacterium enrichment culture clone L11_2_57','species'),(1220840,58229,'Chloroflexi bacterium enrichment culture clone L11_2_59','species'),(1220841,58229,'Chloroflexi bacterium enrichment culture clone L11_2_61','species'),(1220842,58229,'Chloroflexi bacterium enrichment culture clone L11_2_71','species'),(1220843,218638,'Clostridia bacterium enrichment culture clone L11_1_31','species'),(1220844,501915,'Desulfatibacillum sp. enrichment culture clone H12_1_12','species'),(1220845,501915,'Desulfatibacillum sp. enrichment culture clone H12_2_46','species'),(1220846,501915,'Desulfatibacillum sp. enrichment culture clone H12_2_51','species'),(1220847,501915,'Desulfatibacillum sp. enrichment culture clone H12_2_72','species'),(1220848,134222,'Desulfovibrio sp. enrichment culture clone H12_1_13','species'),(1220849,134222,'Desulfovibrio sp. enrichment culture clone H12_1_28','species'),(1220850,134222,'Desulfovibrio sp. enrichment culture clone H12_1_31','species'),(1220851,134222,'Desulfovibrio sp. enrichment culture clone H12_2_67','species'),(1220852,134222,'Desulfovibrio sp. enrichment culture clone L11_1_2','species'),(1220853,134222,'Desulfovibrio sp. enrichment culture clone L11_1_26','species'),(1220854,134222,'Desulfovibrio sp. enrichment culture clone L11_1_33','species'),(1220855,134222,'Desulfovibrio sp. enrichment culture clone L11_2_55','species'),(1220856,134222,'Desulfovibrio sp. enrichment culture clone L11_2_56','species'),(1220857,134222,'Desulfovibrio sp. enrichment culture clone L11_2_66','species'),(1220858,47936,'proteobacterium enrichment culture clone L11_1_12','species'),(1220859,460510,'Spirochaetes bacterium enrichment culture clone H12_1_23','species'),(1220860,460510,'Spirochaetes bacterium enrichment culture clone H12_1_36','species'),(1220861,460510,'Spirochaetes bacterium enrichment culture clone H12_2_40','species'),(1220862,460510,'Spirochaetes bacterium enrichment culture clone L11_1_1','species'),(1220863,460510,'Spirochaetes bacterium enrichment culture clone L11_1_14','species'),(1220864,460510,'Spirochaetes bacterium enrichment culture clone L11_1_18','species'),(1220865,460510,'Spirochaetes bacterium enrichment culture clone L11_1_32','species'),(1220866,460510,'Spirochaetes bacterium enrichment culture clone L11_1_37','species'),(1220867,460510,'Spirochaetes bacterium enrichment culture clone L11_2_43','species'),(1220868,460510,'Spirochaetes bacterium enrichment culture clone L11_2_54','species'),(1220869,460510,'Spirochaetes bacterium enrichment culture clone L11_2_68','species'),(1220870,447825,'Synergistetes bacterium enrichment culture clone H12_1_1','species'),(1220871,447825,'Synergistetes bacterium enrichment culture clone H12_1_14','species'),(1220872,447825,'Synergistetes bacterium enrichment culture clone H12_1_21','species'),(1220873,447825,'Synergistetes bacterium enrichment culture clone H12_1_32','species'),(1220874,447825,'Synergistetes bacterium enrichment culture clone H12_1_4','species'),(1220875,447825,'Synergistetes bacterium enrichment culture clone H12_2_54','species'),(1220876,447825,'Synergistetes bacterium enrichment culture clone H12_2_56','species'),(1220877,447825,'Synergistetes bacterium enrichment culture clone H12_2_58','species'),(1220878,447825,'Synergistetes bacterium enrichment culture clone L11_1_25','species'),(1220879,447825,'Synergistetes bacterium enrichment culture clone L11_1_35','species'),(1220880,447825,'Synergistetes bacterium enrichment culture clone L11_1_36','species'),(1220881,447825,'Synergistetes bacterium enrichment culture clone L11_1_6','species'),(1220882,447825,'Synergistetes bacterium enrichment culture clone L11_2_51','species'),(1220883,447825,'Synergistetes bacterium enrichment culture clone L11_2_67','species'),(1220884,293302,'Syntrophaceae bacterium enrichment culture clone H12_1_10','species'),(1220885,293302,'Syntrophaceae bacterium enrichment culture clone H12_1_11','species'),(1220886,293302,'Syntrophaceae bacterium enrichment culture clone H12_1_16','species'),(1220887,293302,'Syntrophaceae bacterium enrichment culture clone H12_1_2','species'),(1220888,293302,'Syntrophaceae bacterium enrichment culture clone H12_1_29','species'),(1220889,293302,'Syntrophaceae bacterium enrichment culture clone H12_1_3','species'),(1220890,293302,'Syntrophaceae bacterium enrichment culture clone H12_1_34','species'),(1220891,293302,'Syntrophaceae bacterium enrichment culture clone H12_1_35','species'),(1220892,293302,'Syntrophaceae bacterium enrichment culture clone H12_1_7','species'),(1220893,293302,'Syntrophaceae bacterium enrichment culture clone H12_2_37','species'),(1220894,293302,'Syntrophaceae bacterium enrichment culture clone H12_2_38','species'),(1220895,293302,'Syntrophaceae bacterium enrichment culture clone H12_2_39','species'),(1220896,293302,'Syntrophaceae bacterium enrichment culture clone H12_2_41','species'),(1220897,293302,'Syntrophaceae bacterium enrichment culture clone H12_2_42','species'),(1220898,293302,'Syntrophaceae bacterium enrichment culture clone H12_2_45','species'),(1220899,293302,'Syntrophaceae bacterium enrichment culture clone H12_2_49','species'),(1220900,293302,'Syntrophaceae bacterium enrichment culture clone H12_2_50','species'),(1220901,293302,'Syntrophaceae bacterium enrichment culture clone H12_2_59','species'),(1220902,293302,'Syntrophaceae bacterium enrichment culture clone H12_2_60','species'),(1220903,293302,'Syntrophaceae bacterium enrichment culture clone H12_2_61','species'),(1220904,293302,'Syntrophaceae bacterium enrichment culture clone H12_2_66','species'),(1220905,293302,'Syntrophaceae bacterium enrichment culture clone H12_2_70','species'),(1220906,293302,'Syntrophaceae bacterium enrichment culture clone L11_1_39','species'),(1220907,293302,'Syntrophaceae bacterium enrichment culture clone L11_2_49','species'),(1220908,453411,'Thermotogae bacterium enrichment culture clone H12_1_17','species'),(1220909,453411,'Thermotogae bacterium enrichment culture clone H12_1_22','species'),(1220910,453411,'Thermotogae bacterium enrichment culture clone H12_1_24','species'),(1220911,453411,'Thermotogae bacterium enrichment culture clone H12_1_27','species'),(1220912,453411,'Thermotogae bacterium enrichment culture clone H12_1_33','species'),(1220913,453411,'Thermotogae bacterium enrichment culture clone H12_2_47','species'),(1220914,453411,'Thermotogae bacterium enrichment culture clone H12_2_53','species'),(1220915,453411,'Thermotogae bacterium enrichment culture clone L11_1_23','species'),(1220916,453411,'Thermotogae bacterium enrichment culture clone L11_1_3','species'),(1220917,453411,'Thermotogae bacterium enrichment culture clone L11_1_40','species'),(1220918,453411,'Thermotogae bacterium enrichment culture clone L11_1_5','species'),(1220919,453411,'Thermotogae bacterium enrichment culture clone L11_1_9','species'),(1220920,453411,'Thermotogae bacterium enrichment culture clone L11_2_60','species'),(1220921,453411,'Thermotogae bacterium enrichment culture clone L11_2_65','species'),(1220922,453411,'Thermotogae bacterium enrichment culture clone L11_2_76','species'),(1220923,535988,'Knufia epidermidis CBS 120353','no rank'),(1220924,293227,'Phialophora europaea CBS 101466','no rank'),(1220925,4830,'Mucor sp. \'1006PhL\'','species'),(1220926,70416,'Mucor circinelloides f. circinelloides 1006PhL','no rank'),(1220927,209473,'Dothideomycetes sp. CRI7','species'),(1220928,48479,'bacterium enrichment culture clone CH411','species'),(1220929,48479,'bacterium enrichment culture clone CH413','species'),(1220930,48479,'bacterium enrichment culture clone CH416','species'),(1220931,48479,'bacterium enrichment culture clone CH417','species'),(1220932,48479,'bacterium enrichment culture clone CH428','species'),(1220933,48479,'bacterium enrichment culture clone CH433','species'),(1220934,48479,'bacterium enrichment culture clone CH434','species'),(1220935,48479,'bacterium enrichment culture clone CH436','species'),(1220936,48479,'bacterium enrichment culture clone CH437','species'),(1220937,48479,'bacterium enrichment culture clone CH44','species'),(1220938,48479,'bacterium enrichment culture clone CH441','species'),(1220939,48479,'bacterium enrichment culture clone CH442','species'),(1220940,48479,'bacterium enrichment culture clone CH443','species'),(1220941,48479,'bacterium enrichment culture clone CH445','species'),(1220942,48479,'bacterium enrichment culture clone CH446','species'),(1220943,48479,'bacterium enrichment culture clone CH45','species'),(1220944,48479,'bacterium enrichment culture clone CH450','species'),(1220945,48479,'bacterium enrichment culture clone CH451','species'),(1220946,48479,'bacterium enrichment culture clone CH453','species'),(1220947,48479,'bacterium enrichment culture clone CH46','species'),(1220948,48479,'bacterium enrichment culture clone CH464','species'),(1220949,48479,'bacterium enrichment culture clone CH47','species'),(1220950,48479,'bacterium enrichment culture clone CH470','species'),(1220951,48479,'bacterium enrichment culture clone CH471','species'),(1220952,48479,'bacterium enrichment culture clone CH481','species'),(1220953,48479,'bacterium enrichment culture clone CH486','species'),(1220954,48479,'bacterium enrichment culture clone CH489','species'),(1220955,48479,'bacterium enrichment culture clone CH490','species'),(1220956,48479,'bacterium enrichment culture clone CH492','species'),(1220957,48479,'bacterium enrichment culture clone HY313','species'),(1220958,48479,'bacterium enrichment culture clone HY316','species'),(1220959,48479,'bacterium enrichment culture clone HY317','species'),(1220960,48479,'bacterium enrichment culture clone HY318','species'),(1220961,48479,'bacterium enrichment culture clone HY319','species'),(1220962,48479,'bacterium enrichment culture clone HY32','species'),(1220963,48479,'bacterium enrichment culture clone HY321','species'),(1220964,48479,'bacterium enrichment culture clone HY325','species'),(1220965,48479,'bacterium enrichment culture clone HY327','species'),(1220966,48479,'bacterium enrichment culture clone HY328','species'),(1220967,48479,'bacterium enrichment culture clone HY334','species'),(1220968,48479,'bacterium enrichment culture clone HY335','species'),(1220969,48479,'bacterium enrichment culture clone HY338','species'),(1220970,48479,'bacterium enrichment culture clone HY342','species'),(1220971,48479,'bacterium enrichment culture clone HY344','species'),(1220972,48479,'bacterium enrichment culture clone HY345','species'),(1220973,48479,'bacterium enrichment culture clone HY346','species'),(1220974,48479,'bacterium enrichment culture clone HY349','species'),(1220975,48479,'bacterium enrichment culture clone HY35','species'),(1220976,48479,'bacterium enrichment culture clone HY352','species'),(1220977,48479,'bacterium enrichment culture clone HY355','species'),(1220978,48479,'bacterium enrichment culture clone HY357','species'),(1220979,48479,'bacterium enrichment culture clone HY362','species'),(1220980,48479,'bacterium enrichment culture clone HY363','species'),(1220981,48479,'bacterium enrichment culture clone HY364','species'),(1220982,48479,'bacterium enrichment culture clone HY366','species'),(1220983,48479,'bacterium enrichment culture clone HY369','species'),(1220984,48479,'bacterium enrichment culture clone HY370','species'),(1220985,48479,'bacterium enrichment culture clone HY373','species'),(1220986,48479,'bacterium enrichment culture clone HY375','species'),(1220987,48479,'bacterium enrichment culture clone HY376','species'),(1220988,48479,'bacterium enrichment culture clone HY380','species'),(1220989,48479,'bacterium enrichment culture clone HY382','species'),(1220990,48479,'bacterium enrichment culture clone HY384','species'),(1220991,48479,'bacterium enrichment culture clone HY387','species'),(1220992,48479,'bacterium enrichment culture clone HY391','species'),(1220993,22,'Shewanella sp. 717','species'),(1220994,400634,'Lysinibacillus sp. W-3','species'),(1220995,1569,'Sporosarcina sp. W-5','species'),(1220996,1279,'Staphylococcus sp. W-2','species'),(1220997,1386,'Bacillus sp. HBA9','species'),(1220998,889388,'environmental samples','no rank'),(1220999,1220998,'uncultured Chryseomicrobium sp.','species'),(1221000,568387,'environmental samples','no rank'),(1221001,1221000,'uncultured Alkanibacter sp.','species'),(1221002,146784,'Bacteriovorax sp. ZS4','species'),(1221003,146784,'Bacteriovorax sp. DH4','species'),(1221004,146784,'Bacteriovorax sp. H2','species'),(1221005,5583,'Exophiala sp. ROV02Q2OSA-03','species'),(1221006,5073,'Penicillium sp. ROV11Q1FRB-04','species'),(1221007,112497,'Ramularia sp. ROV09Q2FVU-02','species'),(1221008,112497,'Ramularia sp. ROV09Q2FVU-01','species'),(1221009,112497,'Ramularia sp. ROV09Q2FVU-03','species'),(1221010,5001,'Sporidiobolus sp. 3712K3LpOSAB01','species'),(1221011,5285,'Rhodosporidium sp. ROV10Q4FRB-01','species'),(1221012,5285,'Rhodosporidium sp. ROV09Q1FVU-02','species'),(1221013,5285,'Rhodosporidium sp. ROV08Q3FBM-03','species'),(1221014,5001,'Sporidiobolus sp. ROV11Q1FRB-02','species'),(1221015,5285,'Rhodosporidium sp. ROV07Q1OSA-02','species'),(1221016,5285,'Rhodosporidium sp. ROV10Q4FVU-07','species'),(1221017,5285,'Rhodosporidium sp. ROV10Q4FVU-05','species'),(1221018,5285,'Rhodosporidium sp. ROV07Q3FBM-02','species'),(1221019,5285,'Rhodosporidium sp. ROV10Q4FVU-06','species'),(1221020,5285,'Rhodosporidium sp. ROV07Q1FBM-04','species'),(1221021,159075,'Acremonium sp. ROV10Q2FRB-03','species'),(1221022,159075,'Acremonium sp. ROV11Q2FVU-01','species'),(1221023,159075,'Acremonium sp. ROV08Q4FRB-03','species'),(1221024,159075,'Acremonium sp. ROV07Q3FVU-04','species'),(1221025,107441,'Cryptococcus sp. 3705K9LpOSAB02','species'),(1221026,5533,'Rhodotorula sp. ROV07Q3FBM-03','species'),(1221027,44186,'Corallium abyssale','species'),(1221028,44186,'Corallium imperiale','species'),(1221029,44186,'Corallium medea','species'),(1221030,44186,'Corallium niveum','species'),(1221031,44186,'Corallium sulcatum','species'),(1221032,536041,'Paracorallium nix','species'),(1221033,536041,'Paracorallium tortuosum','species'),(1221034,44186,'Corallium cf. elatius NEA-2012','species'),(1221035,44186,'Corallium cf. konojoi NEA-2012','species'),(1221036,44186,'Corallium sp. 1 NEA-2012','species'),(1221037,536041,'Paracorallium sp. NEA-2012','species'),(1221038,536041,'Paracorallium sp. 1 NEA-2012','species'),(1221039,536041,'Paracorallium sp. 2 NEA-2012','species'),(1221040,229470,'Scutellonema sp. B SAS-2012','species'),(1221041,288498,'Telotylenchus sp. SAS-2012','species'),(1221042,229470,'Scutellonema sp. A SAS-2012','species'),(1221043,211154,'Histotylenchus','genus'),(1221044,1221043,'Histotylenchus sp. SAS-2012','species'),(1221045,211154,'Trichotylenchus','genus'),(1221046,1221045,'Trichotylenchus sp. SAS-2012','species'),(1221047,190561,'Gordionus chinensis','species'),(1221048,476287,'Aposthonia sp. KBMEB103','species'),(1221049,476287,'Aposthonia sp. KBMEB130','species'),(1221050,476287,'Aposthonia sp. KBMEB158','species'),(1221051,476287,'Aposthonia sp. KBMEB165','species'),(1221052,476287,'Aposthonia sp. KBMEB171','species'),(1221053,186134,'Diradius sp. KBMEB35','species'),(1221054,1080990,'Embia sp. KBMEB73','species'),(1221055,186136,'Unclassified Embiidae','no rank'),(1221056,1221055,'Embiidae sp. KBMEB133','species'),(1221057,1221055,'Embiidae sp. KBMEB140','species'),(1221058,1221055,'Embiidae sp. KBMEB142','species'),(1221059,1208794,'Eosembia sp. KBMEB173','species'),(1221060,1208796,'Gibocercus sp. KBMEB134','species'),(1221061,1009598,'Haploembia sp. KBMEB86','species'),(1221062,1009598,'Haploembia sp. KBMEB93','species'),(1221063,270837,'Pararhagadochir sp. KBMEB145','species'),(1221064,270837,'Pararhagadochir sp. KBMEB147','species'),(1221065,270837,'Pararhagadochir sp. KBMEB42','species'),(1221066,270837,'Pararhagadochir sp. KBMEB6','species'),(1221067,1208805,'Ptilocerembia sp. KBMEB151','species'),(1221068,1208805,'Ptilocerembia sp. KBMEB157','species'),(1221069,1208805,'Ptilocerembia sp. KBMEB162','species'),(1221070,1208805,'Ptilocerembia sp. KBMEB164','species'),(1221071,202442,'Teratembia sp. KBMEB7','species'),(1221072,1009602,'Calamoclostes','genus'),(1221073,1221072,'Calamoclostes sp. KBMEB136','species'),(1221074,50658,'Lobosembia','genus'),(1221075,1221074,'Lobosembia sp. KBMEB163','species'),(1221076,186136,'Oedembia','genus'),(1221077,1221076,'Oedembia sp. KBMEB170','species'),(1221078,186139,'Stenembia','genus'),(1221079,1221078,'Stenembia sp. KBMEB36','species'),(1221080,286,'Pseudomonas sp. B1303','species'),(1221081,184431,'Coprinopsis brunneistragulata','species'),(1221082,70332,'Phytoptidae','family'),(1221083,1221082,'Oziella','genus'),(1221084,1221083,'Oziella sibirica','species'),(1221085,184431,'Coprinopsis pachyderma','species'),(1221086,184431,'Coprinopsis tectispora','species'),(1221088,207289,'Schizonycha affinis','species'),(1221089,184431,'Coprinopsis sp. LGN-2012a','species'),(1221090,184431,'Coprinopsis sp. LGN-2012b','species'),(1221091,184431,'Coprinopsis sp. LGN-2012c','species'),(1221092,184431,'Coprinopsis aff. krieglsteineri SZMC-NL-1748','species'),(1221093,184431,'Coprinopsis cf. scobicola Ulje 1232','species'),(1221094,184431,'Coprinopsis sp. 1 LGN-2012','species'),(1221095,184431,'Coprinopsis sp. 2 LGN-2012','species'),(1221096,184431,'Coprinopsis sp. 3 LGN-2012','species'),(1221097,184431,'Coprinopsis sp. 5 LGN-2012','species'),(1221098,184431,'Coprinopsis sp. 6 LGN-2012','species'),(1221099,184431,'Coprinopsis sp. 7 LGN-2012','species'),(1221100,184431,'Coprinopsis sp. A LGN-2012','species'),(1221101,184431,'Coprinopsis sp. B LGN-2012','species'),(1221102,184431,'Coprinopsis sp. C LGN-2012','species'),(1221103,149641,'Clathrotropis nitida','species'),(1221104,247909,'Diplotropis aff. incexis Cardoso 2700','species'),(1221105,247909,'Diplotropis duckei','species'),(1221106,247909,'Diplotropis ferruginea','species'),(1221107,247909,'Diplotropis incexis','species'),(1221108,247909,'Diplotropis racemosa','species'),(1221109,1221108,'Diplotropis racemosa var. racemosa','varietas'),(1221110,1221108,'Diplotropis racemosa var. rosae','varietas'),(1221111,247909,'Diplotropis triloba','species'),(1221112,163739,'Guianodendron','genus'),(1221113,1221112,'Guianodendron praeclarum','species'),(1221114,630755,'Leptolobium bijugum','species'),(1221115,630755,'Leptolobium brachystachyum','species'),(1221116,630755,'Leptolobium elegans','species'),(1221118,630755,'Leptolobium parvifolium','species'),(1221119,630755,'Leptolobium sp. ML-2012','species'),(1221120,630755,'Leptolobium tenuifolium','species'),(1221121,53907,'Ormosia minor','species'),(1221122,53907,'Ormosia smithii','species'),(1221123,8373,'Crinia bilingua','species'),(1221124,8373,'Crinia fimbriata','species'),(1221125,8373,'Crinia glauerti','species'),(1221126,8373,'Crinia insignifera','species'),(1221127,8373,'Crinia pseudinsignifera','species'),(1221128,8373,'Crinia remota','species'),(1221129,8373,'Crinia sloanei','species'),(1221130,8373,'Crinia subinsignifera','species'),(1221131,8373,'Crinia tasmaniensis','species'),(1221132,356298,'Geocrinia laevis','species'),(1221133,356298,'Geocrinia rosea','species'),(1221134,392769,'Trebouxia sp. A0102','species'),(1221135,392769,'Trebouxia sp. E0101','species'),(1221136,392769,'Trebouxia sp. G0116','species'),(1221137,392769,'Trebouxia sp. G0126','species'),(1221138,392769,'Trebouxia sp. G0136','species'),(1221139,392769,'Trebouxia sp. G0305','species'),(1221140,392769,'Trebouxia sp. G0507','species'),(1221141,392769,'Trebouxia sp. G0703','species'),(1221142,392769,'Trebouxia sp. G0902','species'),(1221143,392769,'Trebouxia sp. G0910','species'),(1221144,392769,'Trebouxia sp. H0102','species'),(1221145,392769,'Trebouxia sp. H0301','species'),(1221146,392769,'Trebouxia sp. H0302','species'),(1221147,392769,'Trebouxia sp. H0502','species'),(1221148,392769,'Trebouxia sp. N0101','species'),(1221149,392769,'Trebouxia sp. N0201','species'),(1221150,392769,'Trebouxia sp. N0203','species'),(1221151,392769,'Trebouxia sp. N0301','species'),(1221152,392769,'Trebouxia sp. N0701','species'),(1221153,392769,'Trebouxia sp. N0801','species'),(1221154,392769,'Trebouxia sp. N0901','species'),(1221155,392769,'Trebouxia sp. N1001','species'),(1221156,392769,'Trebouxia sp. N1101','species'),(1221157,392769,'Trebouxia sp. N1104','species'),(1221158,392769,'Trebouxia sp. P0101','species'),(1221159,392769,'Trebouxia sp. P0103','species'),(1221160,392769,'Trebouxia sp. P0109','species'),(1221161,392769,'Trebouxia sp. P0206','species'),(1221162,392769,'Trebouxia sp. P0309','species'),(1221163,392769,'Trebouxia sp. P0311','species'),(1221164,392769,'Trebouxia sp. P0401','species'),(1221165,392769,'Trebouxia sp. P0501','species'),(1221166,392769,'Trebouxia sp. P0502','species'),(1221167,392769,'Trebouxia sp. P0503','species'),(1221168,392769,'Trebouxia sp. P0601','species'),(1221169,392769,'Trebouxia sp. P0602','species'),(1221170,392769,'Trebouxia sp. P0605','species'),(1221171,392769,'Trebouxia sp. P0701','species'),(1221172,392769,'Trebouxia sp. P0716','species'),(1221173,392769,'Trebouxia sp. S0101','species'),(1221174,392769,'Trebouxia sp. S0401','species'),(1221175,392769,'Trebouxia sp. S0405','species'),(1221176,392769,'Trebouxia sp. W0105','species'),(1221177,392769,'Trebouxia sp. W0131','species'),(1221178,392769,'Trebouxia sp. W0133','species'),(1221179,392769,'Trebouxia sp. X0121','species'),(1221180,392769,'Trebouxia sp. X0122','species'),(1221181,392769,'Trebouxia sp. Y0103','species'),(1221182,171546,'uncultured KB1 group bacterium Medee_0001','species'),(1221183,171546,'uncultured KB1 group bacterium Medee_0002','species'),(1221184,171546,'uncultured KB1 group bacterium Medee_0003','species'),(1221185,148673,'Calliandra sp. BPS-2012','species'),(1221186,3493,'Ficus sp. BPS-2012','species'),(1221187,59293,'Solidago sp. BPS-2012','species'),(1221188,50750,'Centaurium portense','species'),(1221189,4181,'Sesamum prostratum','species'),(1221190,49928,'bacterium symbiont of Theonella swinhoei pTSMAC1','species'),(1221191,1386,'Bacillus sp. Y40','species'),(1221192,1883,'Streptomyces sp. 110316-21_C01_sample_2-pA','species'),(1221193,1883,'Streptomyces sp. 110316-21_E01_sample_3-pA','species'),(1221194,1883,'Streptomyces sp. 120727-29_M01_sample_2_518F','species'),(1221195,1386,'Bacillus sp. NAMNR3.5','species'),(1221196,1386,'Bacillus sp. NAMNR4.4','species'),(1221197,1386,'Bacillus sp. TMNR4.1.1','species'),(1221198,1386,'Bacillus sp. UAC-3','species'),(1221199,1386,'Bacillus sp. UAC-33','species'),(1221200,1386,'Bacillus sp. UAC-34','species'),(1221201,1386,'Bacillus sp. UAC-35','species'),(1221202,1386,'Bacillus sp. UAC-36','species'),(1221203,1386,'Bacillus sp. UAC-37','species'),(1221204,1386,'Bacillus sp. UAC-39','species'),(1221205,816,'Bacteroides sp. NP1','species'),(1221206,291027,'Soybean chlorotic spot virus','species'),(1221208,364412,'Papilio polyxenes densovirus','species'),(1221209,403,'Methylomarinum','genus'),(1221210,4919,'Pichia sp. N1 XX-2012','species'),(1221211,980421,'Minutisphaera sp. G156-1','species'),(1221212,980421,'Minutisphaera sp. G156-2','species'),(1221213,980423,'Natipusilla bellaspora','species'),(1221214,59541,'Pseudois sp. DL','species'),(1221215,1883,'Streptomyces sp. XJ 1-6-5','species'),(1221219,345249,'Gouldian finch circovirus','species'),(1221220,145163,'Orculella','genus'),(1221221,1221220,'Orculella aragonica','species'),(1221222,1221220,'Orculella bulgarica','species'),(1221223,7961,'Cyprinus pellegrini','species'),(1221224,7961,'Cyprinus rubrofuscus','species'),(1221225,469,'Acinetobacter sp. BM1','species'),(1221226,59732,'Chryseobacterium sp. FF','species'),(1221227,283,'Comamonas sp. PK','species'),(1221228,80865,'Delftia sp. sasani','species'),(1221229,33986,'Exiguobacterium sp. Kasra','species'),(1221230,33986,'Exiguobacterium sp. RN1','species'),(1221231,33986,'Exiguobacterium sp. S90','species'),(1221232,1269,'Micrococcus sp. AA79','species'),(1221233,1372,'Planococcus sp. AN1','species'),(1221234,286,'Pseudomonas sp. SF90','species'),(1221235,286,'Pseudomonas sp. YB1','species'),(1221236,613,'Serratia sp. FA1','species'),(1221237,613,'Serratia sp. SH1','species'),(1221238,560766,'Nymphomyia rohdendorfi','species'),(1221240,6886,'Tityus obscurus','species'),(1221241,175857,'Porodaedalea sp. NJB-2012a','species'),(1221242,175857,'Porodaedalea sp. NJB-2012b','species'),(1221243,175857,'Porodaedalea sp. NJB-2012c','species'),(1221244,470,'Acinetobacter baumannii AB_1536-8','no rank'),(1221245,470,'Acinetobacter baumannii AB_1582-8','no rank'),(1221246,470,'Acinetobacter baumannii AB_1583-8','no rank'),(1221247,470,'Acinetobacter baumannii AB_1594-8','no rank'),(1221248,470,'Acinetobacter baumannii AB_1595-8','no rank'),(1221249,470,'Acinetobacter baumannii AB_1649-8','no rank'),(1221250,470,'Acinetobacter baumannii AB_1650-8','no rank'),(1221251,470,'Acinetobacter baumannii AB_1766_8','no rank'),(1221252,470,'Acinetobacter baumannii AB_2007-09-110-01-7','no rank'),(1221253,470,'Acinetobacter baumannii AB_2007-16-25-01-7','no rank'),(1221254,470,'Acinetobacter baumannii AB_2007-16-27-01','no rank'),(1221255,470,'Acinetobacter baumannii AB_2008-15-34-7','no rank'),(1221256,470,'Acinetobacter baumannii AB_2008-15-45','no rank'),(1221257,470,'Acinetobacter baumannii AB_2008-15-52','no rank'),(1221258,470,'Acinetobacter baumannii AB_2008-15-69','no rank'),(1221259,470,'Acinetobacter baumannii AB_2008-15-70','no rank'),(1221260,470,'Acinetobacter baumannii AB_2008-15-71','no rank'),(1221261,470,'Acinetobacter baumannii AB_2008-23-01-01-7','no rank'),(1221262,470,'Acinetobacter baumannii AB_2008-23-07-01-7','no rank'),(1221263,470,'Acinetobacter baumannii AB_2009-04-01-7','no rank'),(1221264,470,'Acinetobacter baumannii AB_2009-04-02-7','no rank'),(1221265,470,'Acinetobacter baumannii AB_515-8','no rank'),(1221266,470,'Acinetobacter baumannii AB_908-12','no rank'),(1221267,470,'Acinetobacter baumannii AB_908-13','no rank'),(1221268,470,'Acinetobacter baumannii AB_908-14-7','no rank'),(1221269,470,'Acinetobacter baumannii AB_909-01-7','no rank'),(1221270,470,'Acinetobacter baumannii AB_909-02-7','no rank'),(1221271,470,'Acinetobacter baumannii AB_909-05','no rank'),(1221272,470,'Acinetobacter baumannii AB_909-14-7','no rank'),(1221273,470,'Acinetobacter baumannii AB_TG19617','no rank'),(1221274,470,'Acinetobacter baumannii AB_TG2018','no rank'),(1221275,470,'Acinetobacter baumannii AB_TG2022','no rank'),(1221276,470,'Acinetobacter baumannii AB_TG2023','no rank'),(1221277,470,'Acinetobacter baumannii AB_TG2026','no rank'),(1221278,470,'Acinetobacter baumannii AB_TG2028','no rank'),(1221279,470,'Acinetobacter baumannii AB_TG2030','no rank'),(1221280,470,'Acinetobacter baumannii AB_TG2031','no rank'),(1221281,470,'Acinetobacter baumannii AB_TG2032','no rank'),(1221282,470,'Acinetobacter baumannii AB_TG2631','no rank'),(1221283,470,'Acinetobacter baumannii AB_TG27323','no rank'),(1221284,470,'Acinetobacter baumannii AB_TG27327','no rank'),(1221285,470,'Acinetobacter baumannii AB_TG27331','no rank'),(1221286,470,'Acinetobacter baumannii AB_TG27335','no rank'),(1221287,470,'Acinetobacter baumannii AB_TG27339','no rank'),(1221288,470,'Acinetobacter baumannii AB_TG27343','no rank'),(1221289,909768,'Acinetobacter sp. TG27347','species'),(1221290,470,'Acinetobacter baumannii AB_TG5064','no rank'),(1221291,202950,'Acinetobacter baylyi TG19579','no rank'),(1221292,470,'Acinetobacter baumannii TG19582','no rank'),(1221293,471,'Acinetobacter calcoaceticus TG19585','no rank'),(1221294,471,'Acinetobacter calcoaceticus TG19588','no rank'),(1221295,471,'Acinetobacter calcoaceticus TG19593','no rank'),(1221296,106654,'Acinetobacter nosocomialis TG19596','no rank'),(1221297,29430,'Acinetobacter haemolyticus TG19599','no rank'),(1221298,29430,'Acinetobacter haemolyticus TG19602','no rank'),(1221299,29430,'Acinetobacter haemolyticus TG21157','no rank'),(1221300,40214,'Acinetobacter johnsonii TG19605','no rank'),(1221301,40214,'Acinetobacter johnsonii TG19625','no rank'),(1221302,469,'Acinetobacter sp. 528','species'),(1221303,469,'Acinetobacter sp. TG19627','species'),(1221304,469,'Acinetobacter sp. TG2027','species'),(1221305,40470,'Phellinus coronadensis','species'),(1221306,40215,'Acinetobacter junii TG19608','no rank'),(1221307,28090,'Acinetobacter lwoffii TG19636','no rank'),(1221308,106654,'Acinetobacter nosocomialis TG21145','no rank'),(1221309,48296,'Acinetobacter pittii TG6411','no rank'),(1221310,40216,'Acinetobacter radioresistens TG02010','no rank'),(1221311,108981,'Acinetobacter schindleri TG19614','no rank'),(1221312,84338,'Nebalia pseudotroncosoi','species'),(1221313,105200,'Araptus declivis','species'),(1221314,105202,'Cryphalus longus','species'),(1221315,105155,'Corthylini gen. sp. 1 BHJ-2012','species'),(1221316,105155,'Corthylini gen. sp. 2 BHJ-2012','species'),(1221317,105155,'Hypoborini gen. sp. BHJ-2012','species'),(1221318,105155,'Micracidini gen. sp. 1 BHJ-2012','species'),(1221319,105155,'Micracidini gen. sp. 2 BHJ-2012','species'),(1221320,8089,'Oryzias sp. 1 DNL-2012','species'),(1221321,8089,'Oryzias sp. 2 DNL-2012','species'),(1221322,8089,'Oryzias woworae','species'),(1221323,984401,'Chionomus haywardi','species'),(1221325,130551,'unclassified Delphacinae','no rank'),(1221326,1221325,'Pyrophagus tigrinus (nomen nudum)','species'),(1221327,1491,'Clostridium botulinum CDC66177','no rank'),(1221328,135461,'Bacillus subtilis subsp. subtilis str. AG1839','no rank'),(1221331,75962,'Chondrilla ambigua','species'),(1221332,75962,'Chondrilla brevirostris','species'),(1221333,82576,'Hesperomannia oahuensis','species'),(1221334,82576,'Hesperomannia swezeyi','species'),(1221335,47034,'Hedysarum kopetdaghi','species'),(1221336,3881,'Onobrychis andalanica','species'),(1221337,451723,'Onobrychis aucheri subsp. aucheri','subspecies'),(1221338,451723,'Onobrychis aucheri subsp. psammophila','subspecies'),(1221339,3881,'Onobrychis aurea','species'),(1221340,3881,'Onobrychis depauperata','species'),(1221341,1221340,'Onobrychis depauperata var. depauperata','varietas'),(1221342,3881,'Onobrychis heterophylla','species'),(1221343,3881,'Onobrychis iranshahrii','species'),(1221344,3881,'Onobrychis lunata','species'),(1221345,3881,'Onobrychis megataphros','species'),(1221346,754900,'Onobrychis melanotricha var. villosa','varietas'),(1221347,3881,'Onobrychis plantago','species'),(1221348,3881,'Onobrychis ptychophylla','species'),(1221349,3881,'Onobrychis shahpurensis','species'),(1221350,3881,'Onobrychis sosnowskyi','species'),(1221351,3881,'Onobrychis szovitsii','species'),(1221352,3881,'Onobrychis talagonica','species'),(1221353,3881,'Onobrychis tavernierifolia','species'),(1221354,3881,'Onobrychis transcaspica','species'),(1221355,3881,'Onobrychis verae','species'),(1221356,1221355,'Onobrychis verae var. rechingeri','varietas'),(1221357,3881,'Onobrychis psoraleifolia','species'),(1221358,722778,'Echinopsis aurea subsp. aurea','subspecies'),(1221359,290174,'Aquimarina sp. DIK-SED-55','species'),(1221360,326319,'Dokdonia sp. HJK-SWE-127','species'),(1221361,237,'Flavobacterium sp. TAK-SED-38','species'),(1221362,237,'Flavobacterium sp. YIK-SED-11','species'),(1221363,326319,'Dokdonia sp. DIK-SEA-51','species'),(1221364,326319,'Dokdonia sp. TIK-SPO-166','species'),(1221365,252356,'Maribacter sp. DIK-SED-293','species'),(1221366,379072,'Sediminibacter sp. YIK-SED-12','species'),(1221367,389486,'Sediminicola sp. SOR-SED-394','species'),(1221368,389486,'Sediminicola sp. TAK-SED-34','species'),(1221369,389486,'Sediminicola sp. YIK-SED-13','species'),(1221370,389486,'Sediminicola sp. YIK-SED-23','species'),(1221371,547,'Enterobacter sp. 2E2','species'),(1221372,570,'Klebsiella sp. 3S1','species'),(1221373,1678,'Bifidobacterium sp. 11-5-G','species'),(1221374,547,'Enterobacter sp. 11-1-2','species'),(1221375,84086,'Firmicutes bacterium 120-6-24','species'),(1221376,1578,'Lactobacillus sp. 120-6-20','species'),(1221377,1743,'Propionibacterium sp. 19-5-F','species'),(1221378,1017280,'environmental samples','no rank'),(1221379,1221378,'uncultured Pseudoflavonifractor sp.','species'),(1221380,343331,'environmental samples','no rank'),(1221381,1221380,'uncultured Kopriimonas sp.','species'),(1221382,5073,'Penicillium sp. 8L2','species'),(1221383,41275,'Brevundimonas sp. AD67','species'),(1221384,33882,'Microbacterium sp. AD6','species'),(1221385,528,'Ochrobactrum sp. AD59','species'),(1221386,528,'Ochrobactrum sp. AD61','species'),(1221387,286,'Pseudomonas sp. AD55','species'),(1221388,286,'Pseudomonas sp. AD58','species'),(1221389,286,'Pseudomonas sp. AD60','species'),(1221390,99105,'Tanacetum semenovii','species'),(1221391,665602,'Cedar virus','species'),(1221392,5598,'Alternaria sp. C8','species'),(1221393,5579,'Aureobasidium sp. C2-1','species'),(1221394,5579,'Aureobasidium sp. C3','species'),(1221395,5579,'Aureobasidium sp. C5','species'),(1221396,5579,'Aureobasidium sp. CHAM-10','species'),(1221397,5579,'Aureobasidium sp. CHAM-12','species'),(1221398,5579,'Aureobasidium sp. CHAM-6','species'),(1221399,41254,'Mycosphaerella sp. C2-2','species'),(1221400,165724,'Rhodotorula sp. CHAM-8','species'),(1221402,53004,'Brachythecium tommasinii','species'),(1221403,129925,'Ochyraea duriuscula','species'),(1221404,5552,'Trichosporon sp. 4L2','species'),(1221405,5552,'Trichosporon sp. 4S3','species'),(1221406,33372,'Nesophrosyne','genus'),(1221408,1221406,'Nesophrosyne giffardi','species'),(1221409,1221408,'Nesophrosyne giffardi interrupta','subspecies'),(1221410,1221406,'Nesophrosyne silvicola','species'),(1221412,953,'Wolbachia endosymbiont of Drosophila ancyla','species'),(1221413,953,'Wolbachia endosymbiont of Drosophila apicipuncta','species'),(1221414,953,'Wolbachia endosymbiont of Drosophila dasycnemia','species'),(1221415,953,'Wolbachia endosymbiont of Drosophila eurypeza','species'),(1221416,953,'Wolbachia endosymbiont of Drosophila forficata','species'),(1221417,953,'Wolbachia endosymbiont of Drosophila fundita','species'),(1221418,953,'Wolbachia endosymbiont of Drosophila kikkawai','species'),(1221419,953,'Wolbachia endosymbiont of Drosophila nigrocirrus','species'),(1221420,953,'Wolbachia endosymbiont of Drosophila prodita','species'),(1221421,953,'Wolbachia endosymbiont of Drosophila redunca','species'),(1221422,953,'Wolbachia endosymbiont of Drosophila sp. 1 nr. basimacula','species'),(1221423,953,'Wolbachia endosymbiont of Drosophila sp. 2 nr. basimacula','species'),(1221424,953,'Wolbachia endosymbiont of Drosophila sp. nr. dorsigera','species'),(1221425,953,'Wolbachia endosymbiont of Drosophila sp. nr. fundita','species'),(1221426,953,'Wolbachia endosymbiont of Drosophila tetraspilota','species'),(1221427,953,'Wolbachia endosymbiont of Dyscritomyia obscura','species'),(1221428,953,'Wolbachia endosymbiont of Nesophrosyne craterigena','species'),(1221429,953,'Wolbachia endosymbiont of Nesophrosyne giffardi','species'),(1221430,953,'Wolbachia endosymbiont of Nesophrosyne giffardi interrupta','species'),(1221431,953,'Wolbachia endosymbiont of Nesophrosyne n. sp. 9','species'),(1221432,953,'Wolbachia endosymbiont of Nesophrosyne silvicola','species'),(1221433,953,'Wolbachia endosymbiont of Scaptomyza flava','species'),(1221434,953,'Wolbachia endosymbiont of Scaptomyza sp. nr. semiflava','species'),(1221435,953,'Wolbachia endosymbiont of Scaptomyza longisetosa','species'),(1221437,345921,'Grapevine virus F','species'),(1221438,46002,'Xiphinema duriense','species'),(1221439,46002,'Xiphinema incertum','species'),(1221440,46002,'Xiphinema opisthohysterum','species'),(1221441,46002,'Xiphinema parabrevicolle','species'),(1221442,46002,'Xiphinema parapachydermum','species'),(1221443,46002,'Xiphinema paratenuicutis','species'),(1221444,40317,'Trypanosoma sp. 251483','species'),(1221445,40317,'Trypanosoma sp. 251468T','species'),(1221446,40317,'Trypanosoma sp. 251468C','species'),(1221447,40317,'Trypanosoma sp. 251356','species'),(1221448,40317,'Trypanosoma sp. 271345','species'),(1221449,515319,'Soybean Putnam virus','species'),(1221450,1386,'Bacillus sp. SCSIO 15042','species'),(1221451,46170,'Staphylococcus aureus subsp. aureus 120','no rank'),(1221452,46170,'Staphylococcus aureus subsp. aureus 333','no rank'),(1221453,46170,'Staphylococcus aureus subsp. aureus 3989','no rank'),(1221454,49928,'bacterium GP3','species'),(1221455,49928,'bacterium H1B','species'),(1221456,49928,'bacterium H1C','species'),(1221457,49928,'bacterium H2A','species'),(1221458,49928,'bacterium J1B','species'),(1221459,49928,'bacterium J2A','species'),(1221460,49928,'bacterium P1A','species'),(1221461,49928,'bacterium P2A','species'),(1221462,1386,'Bacillus sp. NM-03','species'),(1221463,49928,'bacterium NJTB-1','species'),(1221464,49928,'bacterium NJZT-1','species'),(1221465,1663,'Arthrobacter sp. SaCR11','species'),(1221466,106589,'Cupriavidus sp. SaCRH15','species'),(1221467,106589,'Cupriavidus sp. SaCRH16','species'),(1221468,106589,'Cupriavidus sp. SaCRH19','species'),(1221469,286,'Pseudomonas sp. SaCRH17','species'),(1221470,286,'Pseudomonas sp. SaCS17','species'),(1221471,286,'Pseudomonas sp. SaCS19','species'),(1221472,286,'Pseudomonas sp. SaPRH11','species'),(1221473,379,'Rhizobium sp. SaCS13','species'),(1221474,662,'Vibrio sp. KM1','species'),(1221475,174734,'Anadia mcdiarmidi','species'),(1221476,479886,'Anomaloglossus wothuja','species'),(1221477,174737,'Arthrosaura guianensis','species'),(1221478,174737,'Arthrosaura hoogmoedi','species'),(1221479,164298,'Oreophrynella macconnelli','species'),(1221480,164298,'Oreophrynella nigra','species'),(1221481,164298,'Oreophrynella seegobini','species'),(1221482,164298,'Oreophrynella vasquezi','species'),(1221483,449102,'Pristimantis jester','species'),(1221484,449102,'Pristimantis saltissimus','species'),(1221485,449102,'Pristimantis yuruaniensis','species'),(1221486,174764,'Riolama leucosticta','species'),(1221487,317399,'Stefania ayangannae','species'),(1221488,317399,'Stefania riae','species'),(1221489,317399,'Stefania riveroi','species'),(1221490,317399,'Stefania roraimae','species'),(1221491,317399,'Stefania satelles','species'),(1221492,317399,'Stefania woodleyi','species'),(1221493,479886,'Anomaloglossus rufulus','species'),(1221494,8421,'Hyla warreni','species'),(1221495,449102,'Pristimantis aureoventris','species'),(1221496,88861,'Pantepuisaurus','genus'),(1221497,88861,'Kaieteurosaurus','genus'),(1221498,1221497,'Kaieteurosaurus hindsi','species'),(1221499,1221496,'Pantepuisaurus rodriguesi','species'),(1221500,1329200,'Fictibacillus phosphorivorans','species'),(1221510,1883,'Streptomyces sp. CP13-10','species'),(1221511,2263,'Thermococcus sp. TP-33','species'),(1221512,2263,'Thermococcus sp. TP-37','species'),(1221513,5340,'Agaricus andrewii','species'),(1221514,4919,'Pichia sp. YW','species'),(1221515,5429,'Sporobolomyces sp. YR-1','species'),(1221516,39686,'Duck flavivirus LG/01/11','species'),(1221517,1221402,'Brachythecium tommasinii var. fagineum','varietas'),(1221518,58234,'Anopheles albitarsis s. l. MLQ-2012','species'),(1221519,44550,'Anopheles oswaldoi s. l. MLQ-2012','species'),(1221520,171441,'Photorhabdus temperata subsp. temperata M1021','no rank'),(1221521,573,'Klebsiella pneumoniae HCNHY1','no rank'),(1221522,294,'Pseudomonas fluorescens NCIMB 11764','no rank'),(1221524,33910,'Amycolatopsis mediterranei RB','no rank'),(1221525,481138,'Bartonella queenslandensis AUST/NH15','no rank'),(1221526,475327,'Rondotia','genus'),(1221527,1221526,'Rondotia menciana','species'),(1221529,1663,'Arthrobacter sp. B21(2012)','species'),(1221530,120831,'Dyadobacter sp. B2','species'),(1221531,547,'Enterobacter sp. KDP6','species'),(1221532,33882,'Microbacterium sp. N2(2012)','species'),(1221533,286,'Pseudomonas sp. N39','species'),(1221534,56877,'Helicobacter bizzozeronii str. Antrum','no rank'),(1221535,1386,'Bacillus sp. YI1','species'),(1221537,640331,'Lactobacillus florum 2F','no rank'),(1221538,640331,'Lactobacillus florum 8D','no rank'),(1221542,5073,'Penicillium sp. SGE28','species'),(1221543,5600,'Phialophora sp. SGE25','species'),(1221544,62703,'Oidium sp. pm-103','species'),(1221545,4988,'Bensingtonia sp. CCFEE 5424','species'),(1221547,5010,'Taphrina sp. CCFEE 5198','species'),(1221548,5010,'Taphrina sp. CCFEE 5367','species'),(1221549,165791,'Rhodotorula sp. CCFEE 5186','species'),(1221550,165791,'Rhodotorula sp. CCFEE 5628','species'),(1221551,165791,'Rhodotorula sp. CCFEE 5633','species'),(1221552,129337,'Geobacillus sp. ASP5','species'),(1221553,1279,'Staphylococcus sp. ASP4','species'),(1221554,1165,'Anabaena cylindrica CCAP 1403/30','no rank'),(1221555,1163,'Anabaena sp. CCAP 1403/4A','species'),(1221556,1163,'Anabaena sp. CCAP 1403/23','species'),(1221557,1163,'Anabaena sp. CCAP 1403/29','species'),(1221558,1176,'Aphanizomenon flos-aquae CCAP 1401/3','no rank'),(1221559,1176,'Aphanizomenon flos-aquae CCAP 1401/5','no rank'),(1221560,1176,'Aphanizomenon flos-aquae CCAP 1401/6','no rank'),(1221561,1176,'Aphanizomenon flos-aquae CCAP 1401/7','no rank'),(1221562,32054,'Calothrix parietina CCAP 1410/11','no rank'),(1221563,47251,'Leptolyngbya sp. CCAP 1442/1','species'),(1221564,357,'Agrobacterium sp. SL26','species'),(1221565,33882,'Microbacterium sp. 1-9','species'),(1221566,400060,'Paludibacterium sp. 12-54','species'),(1221567,48736,'Ralstonia sp. 1-6','species'),(1221568,1060,'Rhodobacter sp. SL23','species'),(1221569,1060,'Rhodobacter sp. SL24','species'),(1221570,1081,'Rhodospirillum sp. SL38','species'),(1221571,13687,'Sphingomonas sp. SL2','species'),(1221572,13687,'Sphingomonas sp. SL21','species'),(1221573,13687,'Sphingomonas sp. SL78','species'),(1221574,13687,'Sphingomonas sp. SL8','species'),(1221575,13687,'Sphingomonas sp. SL9','species'),(1221576,152053,'Starkeya sp. SL25','species'),(1221577,132606,'Limnothrix redekei CCAP 1459/29','no rank'),(1221578,292586,'Merismopedia glauca CCAP 1448/1','no rank'),(1221579,1126,'Microcystis aeruginosa CCAP 1450/3','no rank'),(1221580,1126,'Microcystis aeruginosa CCAP 1450/15','no rank'),(1221581,1178,'Nostoc commune CCAP 1453/24','no rank'),(1221582,45916,'Nostoc ellipsosporum CCAP 1453/15','no rank'),(1221583,311205,'Harpophora oryzae','species'),(1221584,1177,'Nostoc sp. CCAP 1453/31','species'),(1221585,1177,'Nostoc sp. CCAP 1453/35','species'),(1221586,1160,'Planktothrix agardhii CCAP 1460/21','no rank'),(1221587,59512,'Planktothrix rubescens CCAP 1460/15','no rank'),(1221588,59512,'Planktothrix rubescens CCAP 1460/16','no rank'),(1221589,59512,'Planktothrix rubescens CCAP 1460/12','no rank'),(1221590,59512,'Planktothrix rubescens CCAP 1460/14','no rank'),(1221591,59512,'Planktothrix rubescens CCAP 1460/17','no rank'),(1221592,1129,'Synechococcus sp. CCAP 1479/5','species'),(1221593,1129,'Synechococcus sp. CCAP 1479/9','species'),(1221594,1129,'Synechococcus sp. CCAP 1479/10','species'),(1221595,1129,'Synechococcus sp. CCAP 1479/13','species'),(1221596,1129,'Synechococcus sp. CCAP 1479/14','species'),(1221598,547,'Enterobacter sp. RC202','species'),(1221599,49928,'bacterium endosymbiont of Lamellibrachia sp. 1 VT-2012','species'),(1221600,49928,'bacterium endosymbiont of Lamellibrachia sp. 2 VT-2012','species'),(1221601,49928,'bacterium endosymbiont of Escarpia laminata','species'),(1221602,49928,'bacterium endosymbiont of Seepiophila jonesi','species'),(1221603,49928,'bacterium endosymbiont of Lamellibrachia luymesi','species'),(1221604,49928,'bacterium endosymbiont of Lamellibrachia anaximandri','species'),(1221605,114727,'Influenza A virus (A/Yucatan/2438/2009(H1N1))','no rank'),(1221606,114727,'Influenza A virus (A/Yucatan/2439/2009(H1N1))','no rank'),(1221607,114727,'Influenza A virus (A/Yucatan/2440/2009(H1N1))','no rank'),(1221608,114727,'Influenza A virus (A/Yucatan/2441/2009(H1N1))','no rank'),(1221609,34399,'Phomopsis sp. FH-2012a','species'),(1221610,34399,'Phomopsis sp. FH-2012b','species'),(1221611,34399,'Phomopsis sp. FH-2012c','species'),(1221612,34399,'Phomopsis sp. Ac001','species'),(1221613,34399,'Phomopsis sp. Eu004','species'),(1221614,34399,'Phomopsis sp. Eu009','species'),(1221615,34399,'Phomopsis sp. Fsh001','species'),(1221616,34399,'Phomopsis sp. Pcs013','species'),(1221617,34399,'Phomopsis sp. Rc001','species'),(1221618,34399,'Phomopsis sp. Sfp005','species'),(1221619,34399,'Phomopsis sp. Sjm001','species'),(1221620,34399,'Phomopsis sp. ZJWCF252','species'),(1221621,308865,'Elizabethkingia sp. LA1-18','species'),(1221622,489821,'Norovirus Hu/GII.4/Ohio/7G/2012/USA','no rank'),(1221623,489821,'Norovirus Hu/GII.4/Ohio/7I/2012/USA','no rank'),(1221624,82976,'Buttiauxella sp. UW21','species'),(1221625,2034,'Curtobacterium sp. UI7','species'),(1221626,547,'Enterobacter sp. UrBPN2','species'),(1221627,547,'Enterobacter sp. UrCO5','species'),(1221628,237,'Flavobacterium sp. UT16','species'),(1221629,379899,'Niabella sp. UI6','species'),(1221630,286,'Pseudomonas sp. UI2','species'),(1221631,286,'Pseudomonas sp. UT1','species'),(1221632,379,'Rhizobium sp. UI4','species'),(1221633,1827,'Rhodococcus sp. UW23','species'),(1221634,1827,'Rhodococcus sp. UW8','species'),(1221635,613,'Serratia sp. UW18','species'),(1221636,290425,'Tetrathiobacter sp. Uz1110','species'),(1221637,344005,'Bat polyomavirus','species'),(1221638,73302,'Helianthus nuttallii subsp. nuttallii','subspecies'),(1221639,73302,'Helianthus nuttallii subsp. rydbergii','subspecies'),(1221640,382521,'Helianthus pauciflorus subsp. pauciflorus','subspecies'),(1221641,382521,'Helianthus pauciflorus subsp. subrhomboideus','subspecies'),(1221642,5475,'Candida sp. TH1','species'),(1221643,5475,'Candida sp. TH4','species'),(1221644,5073,'Penicillium sp. M4','species'),(1221645,1301,'Streptococcus sp. 6(2012)','species'),(1221646,586424,'Human cosavirus RdRp-18','species'),(1221656,102745,'Hieracium transylvanicum','species'),(1221660,3828,'Crotalaria eremaea','species'),(1221661,1248466,'Phlegmatospermum','genus'),(1221662,1221661,'Phlegmatospermum cochlearinum','species'),(1221663,18794,'Senecio depressicola','species'),(1221664,764744,'Trichodesma zeylanicum var. zeylanicum','varietas'),(1221666,1386,'Bacillus sp. JSM 111006','species'),(1221667,1386,'Bacillus sp. JSM 111028','species'),(1221668,1386,'Bacillus sp. JSM 111038','species'),(1221669,1386,'Bacillus sp. JSM 111039','species'),(1221670,1386,'Bacillus sp. JSM 111053','species'),(1221671,1386,'Bacillus sp. JSM 111085','species'),(1221672,1386,'Bacillus sp. JSM 114002','species'),(1221673,1386,'Bacillus sp. JSM 114006','species'),(1221674,1386,'Bacillus sp. JSM 114041','species'),(1221675,1386,'Bacillus sp. JSM 114045','species'),(1221676,1386,'Bacillus sp. JSM 114080','species'),(1221677,42054,'Chromohalobacter sp. JSM 112024','species'),(1221678,1350,'Enterococcus sp. JSM 111049','species'),(1221679,45667,'Halobacillus sp. JSM 112003','species'),(1221680,45667,'Halobacillus sp. JSM 112004','species'),(1221681,45667,'Halobacillus sp. JSM 112007','species'),(1221682,45667,'Halobacillus sp. JSM 112008','species'),(1221683,45667,'Halobacillus sp. JSM 112010','species'),(1221684,45667,'Halobacillus sp. JSM 112011','species'),(1221685,45667,'Halobacillus sp. JSM 112026','species'),(1221686,2745,'Halomonas sp. JSM 111034','species'),(1221687,2745,'Halomonas sp. JSM 111036','species'),(1221688,2745,'Halomonas sp. JSM 111040','species'),(1221689,2745,'Halomonas sp. JSM 111041','species'),(1221690,2745,'Halomonas sp. JSM 111043','species'),(1221691,2745,'Halomonas sp. JSM 111044','species'),(1221692,2745,'Halomonas sp. JSM 111045','species'),(1221693,2745,'Halomonas sp. JSM 111046','species'),(1221694,2745,'Halomonas sp. JSM 111047','species'),(1221695,2745,'Halomonas sp. JSM 111065','species'),(1221696,2745,'Halomonas sp. JSM 111081','species'),(1221697,2745,'Halomonas sp. JSM 111087','species'),(1221698,2745,'Halomonas sp. JSM 111088','species'),(1221699,2745,'Halomonas sp. JSM 111091','species'),(1221700,2745,'Halomonas sp. JSM 111095','species'),(1221701,2745,'Halomonas sp. JSM 111097','species'),(1221702,2745,'Halomonas sp. JSM 111100','species'),(1221703,2745,'Halomonas sp. JSM 112009','species'),(1221704,2745,'Halomonas sp. JSM 112016','species'),(1221705,2745,'Halomonas sp. JSM 112023','species'),(1221706,2745,'Halomonas sp. JSM 114021','species'),(1221707,2745,'Halomonas sp. JSM 114028','species'),(1221708,2745,'Halomonas sp. JSM 114051','species'),(1221709,2745,'Halomonas sp. JSM 114058','species'),(1221710,2745,'Halomonas sp. JSM 114062','species'),(1221711,2745,'Halomonas sp. JSM 114067','species'),(1221712,2745,'Halomonas sp. JSM 114078','species'),(1221713,2745,'Halomonas sp. JSM 114089','species'),(1221714,2745,'Halomonas sp. JSM 114095','species'),(1221715,135575,'Idiomarina sp. JSM 111018','species'),(1221716,135575,'Idiomarina sp. JSM 111025','species'),(1221717,135575,'Idiomarina sp. JSM 111086','species'),(1221718,135575,'Idiomarina sp. JSM 111090','species'),(1221719,135575,'Idiomarina sp. JSM 111096','species'),(1221720,2742,'Marinobacter sp. JSM 111032','species'),(1221721,2742,'Marinobacter sp. JSM 111033','species'),(1221722,2742,'Marinobacter sp. JSM 112005','species'),(1221723,2742,'Marinobacter sp. JSM 112006','species'),(1221724,2742,'Marinobacter sp. JSM 114008','species'),(1221725,1269,'Micrococcus sp. JSM 112001','species'),(1221726,1269,'Micrococcus sp. JSM 112015','species'),(1221727,1269,'Micrococcus sp. JSM 113003','species'),(1221728,581,'Morganella sp. JSM 111068','species'),(1221729,76831,'Myroides sp. JSM 111002','species'),(1221730,76831,'Myroides sp. JSM 111003','species'),(1221731,76831,'Myroides sp. JSM 111005','species'),(1221732,76831,'Myroides sp. JSM 111007','species'),(1221733,76831,'Myroides sp. JSM 111011','species'),(1221734,76831,'Myroides sp. JSM 111015','species'),(1221735,76831,'Myroides sp. JSM 111017','species'),(1221736,76831,'Myroides sp. JSM 111050','species'),(1221737,76831,'Myroides sp. JSM 111052','species'),(1221738,76831,'Myroides sp. JSM 111059','species'),(1221739,76831,'Myroides sp. JSM 111073','species'),(1221740,245876,'Nitratireductor sp. JSM 111021','species'),(1221741,245876,'Nitratireductor sp. JSM 111030','species'),(1221742,245876,'Nitratireductor sp. JSM 111063','species'),(1221743,245876,'Nitratireductor sp. JSM 111064','species'),(1221744,245876,'Nitratireductor sp. JSM 111076','species'),(1221745,129577,'Oceanimonas sp. JSM 111019','species'),(1221746,129577,'Oceanimonas sp. JSM 111024','species'),(1221747,129577,'Oceanimonas sp. JSM 111027','species'),(1221748,129577,'Oceanimonas sp. JSM 111029','species'),(1221749,129577,'Oceanimonas sp. JSM 111074','species'),(1221750,129577,'Oceanimonas sp. JSM 111082','species'),(1221751,129577,'Oceanimonas sp. JSM 111083','species'),(1221752,265,'Paracoccus sp. JSM 111023','species'),(1221753,583,'Proteus sp. JSM 111072','species'),(1221754,583,'Proteus sp. JSM 111078','species'),(1221755,53246,'Pseudoalteromonas sp. JSM 111020','species'),(1221756,53246,'Pseudoalteromonas sp. JSM 111061','species'),(1221757,53246,'Pseudoalteromonas sp. JSM 111062','species'),(1221758,53246,'Pseudoalteromonas sp. JSM 111079','species'),(1221759,51366,'Salinivibrio sp. JSM 112019','species'),(1221760,51366,'Salinivibrio sp. JSM 112021','species'),(1221761,51366,'Salinivibrio sp. JSM 114005','species'),(1221762,51366,'Salinivibrio sp. JSM 114011','species'),(1221763,51366,'Salinivibrio sp. JSM 114016','species'),(1221764,51366,'Salinivibrio sp. JSM 114040','species'),(1221765,51366,'Salinivibrio sp. JSM 114049','species'),(1221766,51366,'Salinivibrio sp. JSM 114060','species'),(1221767,51366,'Salinivibrio sp. JSM 114074','species'),(1221768,51366,'Salinivibrio sp. JSM 114076','species'),(1221769,51366,'Salinivibrio sp. JSM 114081','species'),(1221770,51366,'Salinivibrio sp. JSM 114082','species'),(1221771,51366,'Salinivibrio sp. JSM 114085','species'),(1221772,22,'Shewanella sp. JSM 111013','species'),(1221773,22,'Shewanella sp. JSM 111051','species'),(1221774,22,'Shewanella sp. JSM 111075','species'),(1221775,22,'Shewanella sp. JSM 111080','species'),(1221776,1279,'Staphylococcus sp. JSM 111094','species'),(1221777,1279,'Staphylococcus sp. JSM 111099','species'),(1221778,1279,'Staphylococcus sp. JSM 111101','species'),(1221779,1279,'Staphylococcus sp. JSM 112017','species'),(1221780,1279,'Staphylococcus sp. JSM 114007','species'),(1221781,1279,'Staphylococcus sp. JSM 114009','species'),(1221782,1279,'Staphylococcus sp. JSM 114010','species'),(1221783,1279,'Staphylococcus sp. JSM 114012','species'),(1221784,1279,'Staphylococcus sp. JSM 114013','species'),(1221785,1279,'Staphylococcus sp. JSM 114017','species'),(1221786,1279,'Staphylococcus sp. JSM 114018','species'),(1221787,1279,'Staphylococcus sp. JSM 114022','species'),(1221788,1279,'Staphylococcus sp. JSM 114023','species'),(1221789,1279,'Staphylococcus sp. JSM 114024','species'),(1221790,1279,'Staphylococcus sp. JSM 114026','species'),(1221791,1279,'Staphylococcus sp. JSM 114027','species'),(1221792,1279,'Staphylococcus sp. JSM 114038','species'),(1221793,1279,'Staphylococcus sp. JSM 114039','species'),(1221794,1279,'Staphylococcus sp. JSM 114044','species'),(1221795,1279,'Staphylococcus sp. JSM 114047','species'),(1221796,1279,'Staphylococcus sp. JSM 114048','species'),(1221797,1279,'Staphylococcus sp. JSM 114050','species'),(1221798,1279,'Staphylococcus sp. JSM 114052','species'),(1221799,1279,'Staphylococcus sp. JSM 114053','species'),(1221800,1279,'Staphylococcus sp. JSM 114054','species'),(1221801,1279,'Staphylococcus sp. JSM 114055','species'),(1221802,1279,'Staphylococcus sp. JSM 114056','species'),(1221803,1279,'Staphylococcus sp. JSM 114057','species'),(1221804,1279,'Staphylococcus sp. JSM 114061','species'),(1221805,1279,'Staphylococcus sp. JSM 114064','species'),(1221806,1279,'Staphylococcus sp. JSM 114068','species'),(1221807,1279,'Staphylococcus sp. JSM 114069','species'),(1221808,1279,'Staphylococcus sp. JSM 114073','species'),(1221809,1279,'Staphylococcus sp. JSM 114075','species'),(1221810,1279,'Staphylococcus sp. JSM 114077','species'),(1221811,1279,'Staphylococcus sp. JSM 114079','species'),(1221812,1279,'Staphylococcus sp. JSM 114084','species'),(1221813,1279,'Staphylococcus sp. JSM 114086','species'),(1221814,1279,'Staphylococcus sp. JSM 114087','species'),(1221815,1279,'Staphylococcus sp. JSM 114090','species'),(1221816,1279,'Staphylococcus sp. JSM 114091','species'),(1221817,1279,'Staphylococcus sp. JSM 114092','species'),(1221818,1279,'Staphylococcus sp. JSM 114093','species'),(1221819,82802,'Trichococcus sp. JSM 111069','species'),(1221820,662,'Vibrio sp. JSM 111026','species'),(1221821,662,'Vibrio sp. JSM 111054','species'),(1221822,662,'Vibrio sp. JSM 114001','species'),(1221823,662,'Vibrio sp. JSM 114037','species'),(1221824,84406,'Virgibacillus sp. JSM 111042','species'),(1221825,84406,'Virgibacillus sp. JSM 114003','species'),(1221826,84406,'Virgibacillus sp. JSM 114015','species'),(1221827,84406,'Virgibacillus sp. JSM 114042','species'),(1221828,84406,'Virgibacillus sp. JSM 114083','species'),(1221829,582472,'Wohlfahrtiimonas sp. JSM 111004','species'),(1221830,27065,'environmental samples','no rank'),(1221831,1221830,'Theaceae environmental sample','species'),(1221832,5121,'Erysiphe magnoliae','species'),(1221834,114748,'Haminoea vesicula','species'),(1221835,196894,'Acinetobacter phage Bphi-B1251','species'),(1221836,243919,'Namalycastis sp. AQJ2','species'),(1221837,570,'Klebsiella sp. RB5-F1','species'),(1221838,583,'Proteus sp. RB5-F2','species'),(1221839,373307,'Pseudopallene constricta','species'),(1221840,373307,'Pseudopallene flava','species'),(1221841,373307,'Pseudopallene gracilis','species'),(1221842,373307,'Pseudopallene harrisi','species'),(1221843,373307,'Pseudopallene tasmania','species'),(1221844,373307,'Pseudopallene sp. \'variabilis\' complex VICambigua','species'),(1221845,373307,'Pseudopallene sp. \'variabilis\' complex SHE001','species'),(1221846,373307,'Pseudopallene sp. \'variabilis\' complex PSE3b','species'),(1221847,373307,'Pseudopallene sp. \'variabilis\' complex PSE3c','species'),(1221848,33811,'gamma proteobacterium HA-MS-41','species'),(1221849,33811,'gamma proteobacterium HA-MS-52','species'),(1221850,81684,'proteobacterium HA-MS-118','species'),(1221851,243919,'Namalycastis sp. AQJ3','species'),(1221852,286,'Pseudomonas sp. JM14','species'),(1221853,1046352,'Glossoscolex nativus','species'),(1221854,1046352,'Glossoscolex pampas','species'),(1221855,1046352,'Glossoscolex riograndensis','species'),(1221859,1046319,'Unclassified Criodrilidae','no rank'),(1221860,1221859,'Criodrilidae sp. GPKS-2012','species'),(1221861,169928,'Eukerria sp. GPKS-2012','species'),(1221862,1046342,'Fimoscolex sp. GPKS-2012','species'),(1221863,169927,'Ocnerodrilus','genus'),(1221864,1221863,'Ocnerodrilus sp. GPKS-2012','species'),(1221865,3071,'Chlorella sp. FSP-E','species'),(1221866,246875,'Algoriphagus sp. GY16','species'),(1221867,858578,'uncultured Chalastospora','species'),(1221868,89443,'fungal sp. DZGS07','species'),(1221871,116844,'Diplostomum sp. SEG-2012','species'),(1221872,34507,'Steinernema sp. ak.S.S.305','species'),(1221873,34507,'Steinernema sp. ak.S.S.262','species'),(1221874,34507,'Steinernema sp. ak.B.S.304','species'),(1221875,34507,'Steinernema sp. ak.S.S.307','species'),(1221877,83554,'Chlamydia psittaci 01DC12','no rank'),(1221878,340671,'Flammeovirgaceae bacterium GY-1','species'),(1221879,890,'Desulfuromonas sp. TZ1','species'),(1221880,186817,'Psychrobacillus','genus'),(1221881,114728,'Influenza A virus (A/swine/Iowa/15/2012(H1N2))','no rank'),(1221882,299327,'Influenza A virus (A/duck/Shanghai/28-1/2009(H4N2))','no rank'),(1221883,8373,'Crinia sp. 1 SCD-2012','species'),(1221885,8373,'Crinia flindersensis','species'),(1221886,1279,'Staphylococcus sp. CRB-33','species'),(1221887,1279,'Staphylococcus sp. CRB-87','species'),(1221921,469,'Acinetobacter sp. SOD-103','species'),(1221922,1663,'Arthrobacter sp. SOD-1411','species'),(1221923,1663,'Arthrobacter sp. SOD-7328','species'),(1221924,1663,'Arthrobacter sp. SOD-7338','species'),(1221925,1663,'Arthrobacter sp. SON-1315','species'),(1221926,1663,'Arthrobacter sp. SON-1401','species'),(1221927,1663,'Arthrobacter sp. SON-301','species'),(1221928,1663,'Arthrobacter sp. SON-308','species'),(1221929,1386,'Bacillus sp. SON-314','species'),(1221930,1386,'Bacillus sp. SON-315','species'),(1221931,41275,'Brevundimonas sp. SOD-7314','species'),(1221932,41275,'Brevundimonas sp. SON-1306','species'),(1221933,59732,'Chryseobacterium sp. SOD-1409','species'),(1221934,59732,'Chryseobacterium sp. SON-307','species'),(1221935,1298,'Deinococcus sp. SON-1304','species'),(1221936,1298,'Deinococcus sp. SON-1312','species'),(1221937,561,'Escherichia sp. SOD-7317','species'),(1221938,237,'Flavobacterium sp. SOD-102','species'),(1221939,237,'Flavobacterium sp. SON-1404','species'),(1221940,237,'Flavobacterium sp. SON-1405','species'),(1221941,237,'Flavobacterium sp. SON-1411','species'),(1221942,237,'Flavobacterium sp. SON-1412','species'),(1221943,237,'Flavobacterium sp. SON-1415','species'),(1221944,237,'Flavobacterium sp. SON-310','species'),(1221945,29580,'Janthinobacterium sp. SOD-112','species'),(1221946,29580,'Janthinobacterium sp. SON-1402','species'),(1221947,1372,'Planococcus sp. SOD-1302','species'),(1221948,1372,'Planococcus sp. SOD-1402','species'),(1221949,52972,'Polaromonas sp. SON-313','species'),(1221950,286,'Pseudomonas sp. SOD-104','species'),(1221951,286,'Pseudomonas sp. SOD-113','species'),(1221952,286,'Pseudomonas sp. SOD-1310','species'),(1221953,497,'Psychrobacter sp. SOD-101','species'),(1221954,497,'Psychrobacter sp. SOD-115','species'),(1221955,497,'Psychrobacter sp. SOD-1301','species'),(1221956,497,'Psychrobacter sp. SOD-1303','species'),(1221957,497,'Psychrobacter sp. SOD-1304','species'),(1221958,497,'Psychrobacter sp. SOD-1308','species'),(1221959,497,'Psychrobacter sp. SOD-1311','species'),(1221960,497,'Psychrobacter sp. SOD-1315','species'),(1221961,497,'Psychrobacter sp. SON-1302','species'),(1221962,497,'Psychrobacter sp. SON-1305','species'),(1221963,497,'Psychrobacter sp. SON-1308','species'),(1221964,497,'Psychrobacter sp. SON-1310','species'),(1221965,497,'Psychrobacter sp. SON-1314','species'),(1221966,497,'Psychrobacter sp. SON-1407','species'),(1221967,497,'Psychrobacter sp. SON-1410','species'),(1221968,497,'Psychrobacter sp. SON-1414','species'),(1221969,497,'Psychrobacter sp. SON-311','species'),(1221970,34037,'Rahnella sp. SOD-1307','species'),(1221971,1827,'Rhodococcus sp. SOD-7316','species'),(1221972,1827,'Rhodococcus sp. SOD-7321','species'),(1221973,1827,'Rhodococcus sp. SOD-7336','species'),(1221974,53246,'Pseudoalteromonas sp. 1-46','species'),(1221975,53246,'Pseudoalteromonas sp. 1-48','species'),(1221976,53246,'Pseudoalteromonas sp. 1-6','species'),(1221977,53246,'Pseudoalteromonas sp. 185','species'),(1221978,53246,'Pseudoalteromonas sp. 2-22','species'),(1221979,53246,'Pseudoalteromonas sp. 2-58','species'),(1221980,53246,'Pseudoalteromonas sp. 2-8','species'),(1221981,53246,'Pseudoalteromonas sp. 4-96','species'),(1221982,53246,'Pseudoalteromonas sp. 6-69','species'),(1221983,497,'Psychrobacter sp. 3-35','species'),(1221984,84406,'Virgibacillus sp. A355','species'),(1221985,1763,'Mycobacterium sp. ITM090653','species'),(1221986,1763,'Mycobacterium sp. ITM090657','species'),(1221987,1763,'Mycobacterium sp. ITM091079','species'),(1221988,1763,'Mycobacterium sp. ITM091080','species'),(1221989,1827,'Rhodococcus sp. B12(2012)','species'),(1221990,1883,'Streptomyces sp. A5(2012)','species'),(1221991,1883,'Streptomyces sp. A6(2012)','species'),(1221992,1883,'Streptomyces sp. B6(2012)','species'),(1221993,1883,'Streptomyces sp. B7(2012)','species'),(1221994,1883,'Streptomyces sp. B8(2012)','species'),(1221995,1883,'Streptomyces sp. B9(2012)','species'),(1221996,1386,'Bacillus sp. SgZ-8','species'),(1221997,420644,'environmental samples','no rank'),(1221998,1221997,'uncultured Piscibacillus sp.','species'),(1221999,630723,'environmental samples','no rank'),(1222000,1221999,'uncultured Halarsenatibacter sp.','species'),(1222001,85635,'\'Euonymus japonicus\' flat stem phytoplasma','species'),(1222002,237,'Flavobacterium sp. DCY69','species'),(1222003,210,'Helicobacter pylori Sahul64','no rank'),(1222004,1163,'Anabaena sp. BHU_MALVIYAOO1','species'),(1222005,505729,'Anabaena fertilissima BHU_MALVIYAOO2','no rank'),(1222006,1179,'Nostoc muscorum BHU_MALVIYAOO3','no rank'),(1222007,407951,'Neofusicoccum sp. SB30','species'),(1222008,407951,'Neofusicoccum sp. SB32','species'),(1222009,407951,'Neofusicoccum sp. SK10','species'),(1222010,407951,'Neofusicoccum sp. SB41','species'),(1222011,407951,'Neofusicoccum sp. SB42','species'),(1222012,407951,'Neofusicoccum sp. SK20','species'),(1222013,71953,'Inocybe dewrangia','species'),(1222014,247722,'Auritella arenicolens','species'),(1222015,71953,'Inocybe cf. langei JV14253','species'),(1222016,44000,'Caldicellulosiruptor sp. CBS-Z','species'),(1222017,796082,'Candidatus Cyrtobacter zanobii','species'),(1222018,1286310,'Candidatus Defluviella procrastinata','species'),(1222019,107677,'Human adenovirus LZY153B','species'),(1222020,211524,'Phytophthora sp. REB326-69','species'),(1222021,211524,'Phytophthora sp. REB327-68','species'),(1222022,211524,'Phytophthora sp. REB327-73','species'),(1222023,211524,'Phytophthora sp. ICMP 18407','species'),(1222024,8139,'Oreochromis aureus x Oreochromis mossambicus','species'),(1222025,228096,'Pythium sp. REB326-70','species'),(1222026,228096,'Pythium sp. REB326-73','species'),(1222027,228096,'Pythium sp. REB326-74','species'),(1222028,228096,'Pythium sp. REB326-77','species'),(1222029,1496,'Clostridium difficile CD26A54_S','no rank'),(1222030,1496,'Clostridium difficile CD26A54_R','no rank'),(1222031,470,'Acinetobacter baumannii AB1H8','no rank'),(1222032,470,'Acinetobacter baumannii AB4A3','no rank'),(1222033,470,'Acinetobacter baumannii AB405E4','no rank'),(1222034,75985,'Mannheimia haemolytica USDA-ARS-USMARC-184','no rank'),(1222035,27707,'Puntius jayarami','species'),(1222036,7198,'Chinius','genus'),(1222037,1222036,'Chinius sp. JD-2012','species'),(1222038,586424,'Human cosavirus RdRp-22','species'),(1222039,586424,'Human cosavirus RdRp-25','species'),(1222040,586424,'Human cosavirus RdRp-33','species'),(1222041,586424,'Human cosavirus RdRp-37','species'),(1222042,586424,'Human cosavirus RdRp-39','species'),(1222043,586424,'Human cosavirus RdRp-58','species'),(1222044,586424,'Human cosavirus RdRp-59','species'),(1222045,586424,'Human cosavirus RdRp-74','species'),(1222046,586424,'Human cosavirus RdRp-86','species'),(1222047,586424,'Human cosavirus RdRp-91','species'),(1222048,586424,'Human cosavirus RdRp-94','species'),(1222049,586424,'Human cosavirus RdRp-97','species'),(1222050,586424,'Human cosavirus RdRp-99','species'),(1222051,586424,'Human cosavirus RdRp-125','species'),(1222052,4078,'Hyoscyamus senecionis','species'),(1222053,13428,'Cinnamomum reticulatum','species'),(1222083,569964,'Aelurillus cf. ater d140','species'),(1222084,426803,'Asemonea sp. MRB083','species'),(1222085,569896,'Bacelarella cf. tentativa MRB229','species'),(1222086,1190762,'Belippo cf. ibadan MRB118','species'),(1222087,569900,'Bianor sp. MRB055','species'),(1222088,569980,'Cheliceroides sp. d222','species'),(1222089,243408,'Evarcha sp. A MRB070','species'),(1222090,243408,'Evarcha sp. B MRB238','species'),(1222091,1190766,'Harmochirus cf. brachiatus MRB058','species'),(1222092,527461,'Hyllus sp. MRB235','species'),(1222093,1190768,'Langelurillus sp. MRB261','species'),(1222094,1190770,'Longarenus sp. B MRB220','species'),(1222095,1190772,'Malloneta sp. B MRB245','species'),(1222096,243476,'Myrmarachne cf. gedongensis MRB117','species'),(1222097,243476,'Myrmarachne sp. d162','species'),(1222098,243476,'Myrmarachne sp. MRB113','species'),(1222099,243476,'Myrmarachne sp. MRB119','species'),(1222100,426823,'Onomastus sp. MRB085','species'),(1222101,569988,'Peplometus sp. d199','species'),(1222102,243483,'Phlegra cf. bresnieri MRB098','species'),(1222103,569974,'Pochyta cf. fastibilis MRB221','species'),(1222104,569974,'Pochyta cf. pannosa d217','species'),(1222105,569974,'Pochyta cf. pannosa MRB242','species'),(1222106,569974,'Pochyta cf. pannosa MRB257','species'),(1222107,569974,'Pochyta sp. MRB216','species'),(1222108,569974,'Pochyta sp. MRB228','species'),(1222109,569974,'Pochyta sp. MRB233','species'),(1222110,569974,'Pochyta sp. MRB265','species'),(1222111,569992,'Simaetha sp. d027','species'),(1222112,569992,'Simaetha sp. d177','species'),(1222113,1190776,'Sonoita cf. lightfooti MRB200','species'),(1222114,243427,'Telamonia cf. besanconi MRB073','species'),(1222115,243427,'Telamonia cf. festiva MRB178','species'),(1222116,243427,'Telamonia cf. fuscimana MRB192','species'),(1222117,153443,'Thiodina sp. B MRB023','species'),(1222118,153443,'Thiodina sp. MRB023','species'),(1222119,1190780,'Trydarssus cf. nobilitatus MRB270','species'),(1222120,243404,'Zuniga cf. laeta MRB009','species'),(1222122,527457,'Acragas sp. B MRB137','species'),(1222123,158207,'Afromarengo','genus'),(1222124,1222123,'Afromarengo sp. MRB262','species'),(1222125,243362,'Burmattus','genus'),(1222126,1222125,'Burmattus sp. MRB186','species'),(1222127,158207,'Eburneana','genus'),(1222128,1222127,'Eburneana sp. MRB231','species'),(1222129,153417,'Enoplomischus','genus'),(1222130,1222129,'Enoplomischus sp. MRB241','species'),(1222131,243357,'Frespera','genus'),(1222132,1222131,'Frespera sp. MRB132','species'),(1222133,153409,'Hermotimus','genus'),(1222134,1222133,'Hermotimus sp. MRB218','species'),(1222135,570002,'Langona','genus'),(1222136,1222135,'Langona sp. MRB099','species'),(1222137,243362,'Pancorius','genus'),(1222138,1222137,'Pancorius sp. A MRB183','species'),(1222139,1222137,'Pancorius sp. B MRB184','species'),(1222140,1222166,'Thiratoscirtus','genus'),(1222141,1222140,'Thiratoscirtus sp. MRB219','species'),(1222142,1222140,'Thiratoscirtus sp. MRB223','species'),(1222143,1222140,'Thiratoscirtus sp. MRB251','species'),(1222144,1222140,'Thiratoscirtus sp. MRB252','species'),(1222145,1222140,'Thiratoscirtus sp. MRB259','species'),(1222146,1222140,'Thiratoscirtus sp. MRB267','species'),(1222147,1222140,'Thiratoscirtus sp. MRB268','species'),(1222148,158207,'Tomomingi','genus'),(1222149,1222148,'Tomomingi sp. MRB243','species'),(1222150,1222166,'Alfenus','genus'),(1222151,1222150,'Alfenus chrysophaeus','species'),(1222153,243357,'Unclassified Amycinae','no rank'),(1222154,1222153,'Amycinae sp. Ecuador MRB134','species'),(1222155,243885,'Unclassified Amycoida','no rank'),(1222156,1222155,'Amycoida sp. Ecuador MRB038','species'),(1222157,243363,'Unclassified Heliophaninae','no rank'),(1222158,1222157,'Heliophaninae cf. Phintella sp. d227','species'),(1222159,1222131,'Frespera sp. Ecuador MRB132','species'),(1222160,156537,'Marpissinae sp. China d224','species'),(1222161,243362,'Unclassified Plexippinae','no rank'),(1222162,1222161,'Plexippinae sp. sp. A MRB269','species'),(1222163,1222161,'Plexippinae sp. sp. B MRB266','species'),(1222164,1222161,'Plexippinae sp. Ecuador MRB024','species'),(1222165,1222140,'Thiratoscirtus sp. small bulb MRB268','species'),(1222166,94017,'Thiratoscirtinae','subfamily'),(1222167,1222166,'unclassified Thiratoscirtinae','no rank'),(1222168,1222167,'Thiratoscirtinae cf. Alfenus sp. A MRB234','species'),(1222169,1222167,'Thiratoscirtinae cf. Alfenus sp. B MRB222','species'),(1222170,1222167,'Thiratoscirtinae cf. Alfenus sp. B MRB248','species'),(1222171,1222167,'Thiratoscirtinae sp. Ghana MRB157','species'),(1222172,1222167,'Thiratoscirtinae sp. elongate, foliage MRB212','species'),(1222173,1222167,'Thiratoscirtinae sp. large, freyine-like JXZ171','species'),(1222174,1222167,'Thiratoscirtinae sp. moss MRB208','species'),(1222175,1222167,'Thiratoscirtinae sp. small black, litter MRB211','species'),(1222176,1222167,'Thiratoscirtinae sp. small cross, litter MRB232','species'),(1222177,1222167,'Thiratoscirtinae sp. small shiny, litter MRB260','species'),(1222178,1222167,'Thiratoscirtinae sp. spot, foliage MRB210','species'),(1222179,1222167,'Thiratoscirtinae sp. white palps A MRB215','species'),(1222180,1222167,'Thiratoscirtinae sp. white palps B MRB264','species'),(1222181,120368,'Cardiomya sp. VLG-2012','species'),(1222182,345471,'Glauconome rugosa','species'),(1222183,40255,'Modiolus proclivis','species'),(1222184,182757,'Monia patelliformis','species'),(1222185,52624,'Corbula tunicata','species'),(1222186,102325,'Nuculana caloundra','species'),(1222187,263428,'Teredo clappi','species'),(1222188,228489,'Thracia villosiuscula','species'),(1222189,297443,'Clencharia','genus'),(1222190,1222189,'Clencharia abyssorum','species'),(1222191,52932,'Scintillona','genus'),(1222192,1222191,'Scintillona cryptozoica','species'),(1222193,52798,'Scissula','genus'),(1222194,1222193,'Scissula similis','species'),(1222195,5543,'Trichoderma sp. NEUF 388','species'),(1222197,39934,'Lecanora andrewii','species'),(1222198,39934,'Lecanora crenulata','species'),(1222199,39934,'Lecanora hagenii','species'),(1222200,39934,'Lecanora semipallida','species'),(1222201,139105,'Cylindrobasidium sp. PDD 93221','species'),(1222202,161017,'Cylicomorpha solmsii','species'),(1222203,3647,'Horovitzia','genus'),(1222204,1222203,'Horovitzia cnidoscoloides','species'),(1222205,161019,'Jacaratia chocoensis','species'),(1222206,161019,'Jacaratia heptaphylla','species'),(1222207,161019,'Jacaratia sp. Honorio 1365','species'),(1222208,161019,'Jacaratia spinosa','species'),(1222209,161021,'Jarilla nana','species'),(1222210,262675,'Vasconcellea cf. goudotiana HCAR167','species'),(1222211,330900,'Hydnangium cf. carneum clade 1 ES-2012','species'),(1222212,330900,'Hydnangium cf. carneum clade 2 ES-2012','species'),(1222213,29882,'Laccaria cf. canaliculata clade 1 ES-2012','species'),(1222214,29882,'Laccaria cf. canaliculata clade 4 ES-2012','species'),(1222215,29882,'Laccaria cf. canaliculata clade 2 ES-2012','species'),(1222216,29882,'Laccaria cf. canaliculata clade 3 ES-2012','species'),(1222217,29882,'Laccaria cf. lateritia clade 2 ES-2012','species'),(1222218,29882,'Laccaria cf. masoniae clade 2 ES-2012','species'),(1222219,29882,'Laccaria cf. lateritia clade 1 ES-2012','species'),(1222224,29882,'Laccaria cf. masoniae clade 1 ES-2012','species'),(1222225,29882,'Laccaria sp. A ES-2012','species'),(1222226,29882,'Laccaria sp. B1 ES-2012','species'),(1222227,29882,'Laccaria sp. B2 ES-2012','species'),(1222228,29882,'Laccaria sp. B3 ES-2012','species'),(1222229,29882,'Laccaria sp. B4 ES-2012','species'),(1222230,29882,'Laccaria sp. B5 ES-2012','species'),(1222231,29882,'Laccaria sp. C ES-2012','species'),(1222232,29882,'Laccaria sp. D ES-2012','species'),(1222233,29882,'Laccaria sp. E1 ES-2012','species'),(1222234,29882,'Laccaria sp. E2 ES-2012','species'),(1222236,115938,'Boechera breweri subsp. breweri','subspecies'),(1222238,76872,'Boechera dentata','species'),(1222239,76872,'Boechera dispar','species'),(1222240,76872,'Boechera evadens','species'),(1222241,486120,'Boechera fernaldiana subsp. fernaldiana','subspecies'),(1222243,76872,'Boechera rollei','species'),(1222244,76872,'Boechera serpenticola','species'),(1222245,76872,'Boechera villosa','species'),(1222246,76872,'Boechera yorkii','species'),(1222247,102793,'Influenza A virus (A/Muscovy duck/Vietnam/LBM113/2012(H5N1))','no rank'),(1222248,102793,'Influenza A virus (A/duck/Vietnam/LBM132/2012(H5N1))','no rank'),(1222249,102793,'Influenza A virus (A/duck/Vietnam/LBM133/2012(H5N1))','no rank'),(1222250,102793,'Influenza A virus (A/duck/Vietnam/LBM136/2012(H5N1))','no rank'),(1222251,102793,'Influenza A virus (A/duck/Vietnam/LBM139/2012(H5N1))','no rank'),(1222252,102793,'Influenza A virus (A/duck/Vietnam/LBM140/2012(H5N1))','no rank'),(1222253,423349,'Mucilaginibacter sp. JC2901','species'),(1222254,310066,'Anaerolineaceae bacterium enrichment culture clone B6_109','subspecies'),(1222255,310066,'Anaerolineaceae bacterium enrichment culture clone B6_113','subspecies'),(1222256,310066,'Anaerolineaceae bacterium enrichment culture clone B6_118','subspecies'),(1222257,310066,'Anaerolineaceae bacterium enrichment culture clone B6_124','subspecies'),(1222258,310066,'Anaerolineaceae bacterium enrichment culture clone B6_153','subspecies'),(1222259,310066,'Anaerolineaceae bacterium enrichment culture clone B6_178','subspecies'),(1222260,310066,'Anaerolineaceae bacterium enrichment culture clone B6_2','subspecies'),(1222261,310066,'Anaerolineaceae bacterium enrichment culture clone B6_21','subspecies'),(1222262,310066,'Anaerolineaceae bacterium enrichment culture clone B6_22','subspecies'),(1222263,310066,'Anaerolineaceae bacterium enrichment culture clone B6_39','subspecies'),(1222264,310066,'Anaerolineaceae bacterium enrichment culture clone B6_41','subspecies'),(1222265,310066,'Anaerolineaceae bacterium enrichment culture clone B6_47','subspecies'),(1222266,310066,'Anaerolineaceae bacterium enrichment culture clone B6_49','subspecies'),(1222267,310066,'Anaerolineaceae bacterium enrichment culture clone B6_54','subspecies'),(1222268,310066,'Anaerolineaceae bacterium enrichment culture clone B6_55','subspecies'),(1222269,310066,'Anaerolineaceae bacterium enrichment culture clone B6_56','subspecies'),(1222270,310066,'Anaerolineaceae bacterium enrichment culture clone B6_59','subspecies'),(1222271,310066,'Anaerolineaceae bacterium enrichment culture clone B6_62','subspecies'),(1222272,310066,'Anaerolineaceae bacterium enrichment culture clone B6_63','subspecies'),(1222273,310066,'Anaerolineaceae bacterium enrichment culture clone B6_68','subspecies'),(1222274,310066,'Anaerolineaceae bacterium enrichment culture clone B6_71','subspecies'),(1222275,310066,'Anaerolineaceae bacterium enrichment culture clone B6_74','subspecies'),(1222276,310066,'Anaerolineaceae bacterium enrichment culture clone B6_76','subspecies'),(1222277,310066,'Anaerolineaceae bacterium enrichment culture clone B6_90','subspecies');
INSERT INTO `taxonomy` VALUES (1222278,310066,'Anaerolineaceae bacterium enrichment culture clone B6_92','subspecies'),(1222279,310066,'Anaerolineaceae bacterium enrichment culture clone HB1_18','subspecies'),(1222280,310066,'Anaerolineaceae bacterium enrichment culture clone HB1_8','subspecies'),(1222281,310066,'Anaerolineaceae bacterium enrichment culture clone HB1_9','subspecies'),(1222282,310066,'Anaerolineaceae bacterium enrichment culture clone L35B_110','subspecies'),(1222283,310066,'Anaerolineaceae bacterium enrichment culture clone L35B_114','subspecies'),(1222284,310066,'Anaerolineaceae bacterium enrichment culture clone L35B_115','subspecies'),(1222285,310066,'Anaerolineaceae bacterium enrichment culture clone L35B_116','subspecies'),(1222286,310066,'Anaerolineaceae bacterium enrichment culture clone L35B_120','subspecies'),(1222287,310066,'Anaerolineaceae bacterium enrichment culture clone L35B_158','subspecies'),(1222288,310066,'Anaerolineaceae bacterium enrichment culture clone L35B_32','subspecies'),(1222289,310066,'Anaerolineaceae bacterium enrichment culture clone L35B_34','subspecies'),(1222290,310066,'Anaerolineaceae bacterium enrichment culture clone L35B_41','subspecies'),(1222291,310066,'Anaerolineaceae bacterium enrichment culture clone L35B_48','subspecies'),(1222292,310066,'Anaerolineaceae bacterium enrichment culture clone L35B_54','subspecies'),(1222293,310066,'Anaerolineaceae bacterium enrichment culture clone L35B_57','subspecies'),(1222294,310066,'Anaerolineaceae bacterium enrichment culture clone LB1_11','subspecies'),(1222295,50742,'Bacteroidetes bacterium enrichment culture clone HB_102','subspecies'),(1222296,50742,'Bacteroidetes bacterium enrichment culture clone HB_110','subspecies'),(1222297,50742,'Bacteroidetes bacterium enrichment culture clone HB_120','subspecies'),(1222298,50742,'Bacteroidetes bacterium enrichment culture clone HB_53','subspecies'),(1222299,50742,'Bacteroidetes bacterium enrichment culture clone HB_61','subspecies'),(1222300,50742,'Bacteroidetes bacterium enrichment culture clone HB_63','subspecies'),(1222301,50742,'Bacteroidetes bacterium enrichment culture clone HB_71','subspecies'),(1222302,50742,'Bacteroidetes bacterium enrichment culture clone HB_77','subspecies'),(1222303,50742,'Bacteroidetes bacterium enrichment culture clone HB_86','subspecies'),(1222304,50742,'Bacteroidetes bacterium enrichment culture clone HB_97','subspecies'),(1222305,50742,'Bacteroidetes bacterium enrichment culture clone L35B_118','subspecies'),(1222306,50742,'Bacteroidetes bacterium enrichment culture clone L35B_121','subspecies'),(1222307,50742,'Bacteroidetes bacterium enrichment culture clone L35B_13','subspecies'),(1222308,50742,'Bacteroidetes bacterium enrichment culture clone L35B_144','subspecies'),(1222309,50742,'Bacteroidetes bacterium enrichment culture clone L35B_21','subspecies'),(1222310,50742,'Bacteroidetes bacterium enrichment culture clone L35B_50','subspecies'),(1222311,50742,'Bacteroidetes bacterium enrichment culture clone L35B_72','subspecies'),(1222312,50742,'Bacteroidetes bacterium enrichment culture clone L35B_83','subspecies'),(1222313,50742,'Bacteroidetes bacterium enrichment culture clone L35B_95','subspecies'),(1222314,50742,'Bacteroidetes bacterium enrichment culture clone L55B-11','subspecies'),(1222315,50742,'Bacteroidetes bacterium enrichment culture clone L55B-120','subspecies'),(1222316,50742,'Bacteroidetes bacterium enrichment culture clone L55B-124','subspecies'),(1222317,50742,'Bacteroidetes bacterium enrichment culture clone L55B-131','subspecies'),(1222318,50742,'Bacteroidetes bacterium enrichment culture clone L55B-36','subspecies'),(1222319,50742,'Bacteroidetes bacterium enrichment culture clone L55B-60','subspecies'),(1222320,50742,'Bacteroidetes bacterium enrichment culture clone L55B-63','subspecies'),(1222321,50742,'Bacteroidetes bacterium enrichment culture clone L55B-81','subspecies'),(1222322,345153,'Brucellaceae bacterium enrichment culture clone L55B-50','species'),(1222323,464210,'Acidaminobacter sp. enrichment culture clone HB_2','subspecies'),(1222324,464210,'Acidaminobacter sp. enrichment culture clone HB_6','subspecies'),(1222325,904954,'Caldisericales bacterium enrichment culture clone BSK_103','subspecies'),(1222326,904954,'Caldisericales bacterium enrichment culture clone BSK_106','subspecies'),(1222327,904954,'Caldisericales bacterium enrichment culture clone BSK_121','subspecies'),(1222328,904954,'Caldisericales bacterium enrichment culture clone BSK_17','subspecies'),(1222329,904954,'Caldisericales bacterium enrichment culture clone BSK_20','subspecies'),(1222330,904954,'Caldisericales bacterium enrichment culture clone BSK_27','subspecies'),(1222331,904954,'Caldisericales bacterium enrichment culture clone BSK_55','subspecies'),(1222332,904954,'Caldisericales bacterium enrichment culture clone BSK_78','subspecies'),(1222333,904954,'Caldisericales bacterium enrichment culture clone BSK_86','subspecies'),(1222334,904954,'Caldisericales bacterium enrichment culture clone BSK_89','subspecies'),(1222335,1883,'Streptomyces sp. JRG-04','species'),(1222336,1313213,'Spongiimonas flava','species'),(1222337,75687,'Neptunomonas sp. K2-48','species'),(1222338,329380,'Enterobacteria phage GEC-3S','species'),(1222339,218638,'Clostridia bacterium enrichment culture clone HB_114','species'),(1222340,218638,'Clostridia bacterium enrichment culture clone HB_117','species'),(1222341,218638,'Clostridia bacterium enrichment culture clone HB_90','species'),(1222342,218638,'Clostridia bacterium enrichment culture clone L35B_10','species'),(1222343,218638,'Clostridia bacterium enrichment culture clone L35B_105','species'),(1222344,218638,'Clostridia bacterium enrichment culture clone L35B_145','species'),(1222345,218638,'Clostridia bacterium enrichment culture clone L35B_146','species'),(1222346,218638,'Clostridia bacterium enrichment culture clone L35B_152','species'),(1222347,218638,'Clostridia bacterium enrichment culture clone L35B_154','species'),(1222348,218638,'Clostridia bacterium enrichment culture clone L35B_2','species'),(1222349,218638,'Clostridia bacterium enrichment culture clone L35B_30','species'),(1222350,218638,'Clostridia bacterium enrichment culture clone L35B_66','species'),(1222351,218638,'Clostridia bacterium enrichment culture clone L35B_85','species'),(1222352,218638,'Clostridia bacterium enrichment culture clone L35B_89','species'),(1222353,218638,'Clostridia bacterium enrichment culture clone L35B_99','species'),(1222354,218638,'Clostridia bacterium enrichment culture clone L55B-110','species'),(1222355,218638,'Clostridia bacterium enrichment culture clone L55B-127','species'),(1222356,218638,'Clostridia bacterium enrichment culture clone L55B-129','species'),(1222357,218638,'Clostridia bacterium enrichment culture clone L55B-21','species'),(1222358,218638,'Clostridia bacterium enrichment culture clone L55B-30','species'),(1222359,218638,'Clostridia bacterium enrichment culture clone L55B-38','species'),(1222360,218638,'Clostridia bacterium enrichment culture clone L55B-41','species'),(1222361,218638,'Clostridia bacterium enrichment culture clone L55B-44','species'),(1222362,218638,'Clostridia bacterium enrichment culture clone L55B-73','species'),(1222363,218638,'Clostridia bacterium enrichment culture clone L55B-80','species'),(1222364,59619,'Clostridium sp. enrichment culture clone L35B_161','species'),(1222365,59619,'Clostridium sp. enrichment culture clone L35B_25','species'),(1222366,293397,'Desulfobacteraceae bacterium enrichment culture clone B6_106','species'),(1222367,293397,'Desulfobacteraceae bacterium enrichment culture clone B6_107','species'),(1222368,293397,'Desulfobacteraceae bacterium enrichment culture clone B6_111','species'),(1222369,293397,'Desulfobacteraceae bacterium enrichment culture clone B6_15','species'),(1222370,293397,'Desulfobacteraceae bacterium enrichment culture clone B6_156','species'),(1222371,293397,'Desulfobacteraceae bacterium enrichment culture clone B6_177','species'),(1222372,293397,'Desulfobacteraceae bacterium enrichment culture clone B6_180','species'),(1222373,293397,'Desulfobacteraceae bacterium enrichment culture clone B6_182','species'),(1222374,293397,'Desulfobacteraceae bacterium enrichment culture clone B6_32','species'),(1222375,293397,'Desulfobacteraceae bacterium enrichment culture clone B6_36','species'),(1222376,293397,'Desulfobacteraceae bacterium enrichment culture clone L35B_11','species'),(1222377,293397,'Desulfobacteraceae bacterium enrichment culture clone L35B_17','species'),(1222378,293397,'Desulfobacteraceae bacterium enrichment culture clone L35B_27','species'),(1222379,293397,'Desulfobacteraceae bacterium enrichment culture clone L35B_28','species'),(1222380,293397,'Desulfobacteraceae bacterium enrichment culture clone L35B_29','species'),(1222381,293397,'Desulfobacteraceae bacterium enrichment culture clone L35B_33','species'),(1222382,293397,'Desulfobacteraceae bacterium enrichment culture clone L35B_77','species'),(1222383,293397,'Desulfobacteraceae bacterium enrichment culture clone L35B_81','species'),(1222384,293397,'Desulfobacteraceae bacterium enrichment culture clone LB1_43','species'),(1222385,293397,'Desulfovibrionaceae bacterium enrichment culture clone B6_7','species'),(1222386,293397,'Desulfovibrionaceae bacterium enrichment culture clone HB1_12','species'),(1222387,293397,'Desulfovibrionaceae bacterium enrichment culture clone HB1_19','species'),(1222388,293397,'Desulfovibrionaceae bacterium enrichment culture clone HB1_42','species'),(1222389,293397,'Desulfovibrionaceae bacterium enrichment culture clone HB1_5','species'),(1222390,293397,'Desulfovibrionaceae bacterium enrichment culture clone HB_24','species'),(1222391,293397,'Desulfovibrionaceae bacterium enrichment culture clone L35B_20','species'),(1222392,293397,'Desulfovibrionaceae bacterium enrichment culture clone LB2_11','species'),(1222393,293397,'Desulfovibrionaceae bacterium enrichment culture clone LB2_7','species'),(1222394,293397,'Desulfuromonadaceae bacterium enrichment culture clone L35B_160','species'),(1222395,293397,'Desulfuromonadaceae bacterium enrichment culture clone L35B_22','species'),(1222396,47928,'Firmicutes bacterium enrichment culture clone BSK_1','species'),(1222397,47928,'Firmicutes bacterium enrichment culture clone BSK_108','species'),(1222398,47928,'Firmicutes bacterium enrichment culture clone BSK_11','species'),(1222399,47928,'Firmicutes bacterium enrichment culture clone BSK_114','species'),(1222400,47928,'Firmicutes bacterium enrichment culture clone BSK_125','species'),(1222401,47928,'Firmicutes bacterium enrichment culture clone BSK_23','species'),(1222402,47928,'Firmicutes bacterium enrichment culture clone BSK_30','species'),(1222403,47928,'Firmicutes bacterium enrichment culture clone BSK_36','species'),(1222404,47928,'Firmicutes bacterium enrichment culture clone BSK_37','species'),(1222405,47928,'Firmicutes bacterium enrichment culture clone BSK_40','species'),(1222406,47928,'Firmicutes bacterium enrichment culture clone BSK_41','species'),(1222407,47928,'Firmicutes bacterium enrichment culture clone BSK_48','species'),(1222408,47928,'Firmicutes bacterium enrichment culture clone BSK_52','species'),(1222409,47928,'Firmicutes bacterium enrichment culture clone BSK_58','species'),(1222410,47928,'Firmicutes bacterium enrichment culture clone BSK_60','species'),(1222411,47928,'Firmicutes bacterium enrichment culture clone BSK_67','species'),(1222412,47928,'Firmicutes bacterium enrichment culture clone BSK_88','species'),(1222413,47928,'Firmicutes bacterium enrichment culture clone BSK_94','species'),(1222414,47928,'Firmicutes bacterium enrichment culture clone BSK_96','species'),(1222415,47928,'Firmicutes bacterium enrichment culture clone BSK_97','species'),(1222416,47928,'Firmicutes bacterium enrichment culture clone BSK_98','species'),(1222417,47928,'Firmicutes bacterium enrichment culture clone BSK_99','species'),(1222418,117745,'Flavobacteriaceae bacterium enrichment culture clone L55B-108','species'),(1222419,262495,'Methanocalculus sp. enrichment culture clone L35A_25','species'),(1222420,262495,'Methanocalculus sp. enrichment culture clone L35A_27','species'),(1222421,262495,'Methanocalculus sp. enrichment culture clone L35A_3','species'),(1222422,262495,'Methanocalculus sp. enrichment culture clone L35A_9','species'),(1222423,183761,'Methanoculleus sp. enrichment culture clone A5_10','species'),(1222424,183761,'Methanoculleus sp. enrichment culture clone A5_11','species'),(1222425,183761,'Methanoculleus sp. enrichment culture clone A5_12','species'),(1222426,183761,'Methanoculleus sp. enrichment culture clone A5_14','species'),(1222427,183761,'Methanoculleus sp. enrichment culture clone A5_15','species'),(1222428,183761,'Methanoculleus sp. enrichment culture clone A5_16','species'),(1222429,183761,'Methanoculleus sp. enrichment culture clone A5_18','species'),(1222430,183761,'Methanoculleus sp. enrichment culture clone A5_19','species'),(1222431,183761,'Methanoculleus sp. enrichment culture clone A5_2','species'),(1222432,183761,'Methanoculleus sp. enrichment culture clone A5_21','species'),(1222433,183761,'Methanoculleus sp. enrichment culture clone A5_22','species'),(1222434,183761,'Methanoculleus sp. enrichment culture clone A5_23','species'),(1222435,183761,'Methanoculleus sp. enrichment culture clone A5_25','species'),(1222436,183761,'Methanoculleus sp. enrichment culture clone A5_26','species'),(1222437,183761,'Methanoculleus sp. enrichment culture clone A5_27','species'),(1222438,183761,'Methanoculleus sp. enrichment culture clone A5_28','species'),(1222439,183761,'Methanoculleus sp. enrichment culture clone A5_3','species'),(1222440,183761,'Methanoculleus sp. enrichment culture clone A5_30','species'),(1222441,183761,'Methanoculleus sp. enrichment culture clone A5_31','species'),(1222442,183761,'Methanoculleus sp. enrichment culture clone A5_33','species'),(1222443,183761,'Methanoculleus sp. enrichment culture clone A5_35','species'),(1222444,183761,'Methanoculleus sp. enrichment culture clone A5_36','species'),(1222445,183761,'Methanoculleus sp. enrichment culture clone A5_4','species'),(1222446,183761,'Methanoculleus sp. enrichment culture clone A5_40','species'),(1222447,183761,'Methanoculleus sp. enrichment culture clone A5_42','species'),(1222448,183761,'Methanoculleus sp. enrichment culture clone A5_47','species'),(1222449,183761,'Methanoculleus sp. enrichment culture clone A5_52','species'),(1222450,183761,'Methanoculleus sp. enrichment culture clone A5_53','species'),(1222451,183761,'Methanoculleus sp. enrichment culture clone A5_56','species'),(1222452,183761,'Methanoculleus sp. enrichment culture clone A5_57','species'),(1222453,183761,'Methanoculleus sp. enrichment culture clone A5_6','species'),(1222454,183761,'Methanoculleus sp. enrichment culture clone A5_61','species'),(1222455,183761,'Methanoculleus sp. enrichment culture clone A5_62','species'),(1222456,183761,'Methanoculleus sp. enrichment culture clone A5_8','species'),(1222457,183761,'Methanoculleus sp. enrichment culture clone HA1_1','species'),(1222458,183761,'Methanoculleus sp. enrichment culture clone HA1_10','species'),(1222459,183761,'Methanoculleus sp. enrichment culture clone HA1_11','species'),(1222460,183761,'Methanoculleus sp. enrichment culture clone HA1_12','species'),(1222461,183761,'Methanoculleus sp. enrichment culture clone HA1_16','species'),(1222462,183761,'Methanoculleus sp. enrichment culture clone HA1_18','species'),(1222463,183761,'Methanoculleus sp. enrichment culture clone HA1_19','species'),(1222464,183761,'Methanoculleus sp. enrichment culture clone HA1_2','species'),(1222465,183761,'Methanoculleus sp. enrichment culture clone HA1_20','species'),(1222466,183761,'Methanoculleus sp. enrichment culture clone HA1_21','species'),(1222467,183761,'Methanoculleus sp. enrichment culture clone HA1_22','species'),(1222468,183761,'Methanoculleus sp. enrichment culture clone HA1_26','species'),(1222469,183761,'Methanoculleus sp. enrichment culture clone HA1_29','species'),(1222470,183761,'Methanoculleus sp. enrichment culture clone HA1_3','species'),(1222471,183761,'Methanoculleus sp. enrichment culture clone HA1_30','species'),(1222472,183761,'Methanoculleus sp. enrichment culture clone HA1_31','species'),(1222473,183761,'Methanoculleus sp. enrichment culture clone HA1_32','species'),(1222474,183761,'Methanoculleus sp. enrichment culture clone HA1_33','species'),(1222475,183761,'Methanoculleus sp. enrichment culture clone HA1_37','species'),(1222476,183761,'Methanoculleus sp. enrichment culture clone HA1_39','species'),(1222477,183761,'Methanoculleus sp. enrichment culture clone HA1_5','species'),(1222478,183761,'Methanoculleus sp. enrichment culture clone HA1_7','species'),(1222479,183761,'Methanoculleus sp. enrichment culture clone HA1_8','species'),(1222480,183761,'Methanoculleus sp. enrichment culture clone HA_1','species'),(1222481,183761,'Methanoculleus sp. enrichment culture clone HA_10','species'),(1222482,183761,'Methanoculleus sp. enrichment culture clone HA_11','species'),(1222483,183761,'Methanoculleus sp. enrichment culture clone HA_15','species'),(1222484,183761,'Methanoculleus sp. enrichment culture clone HA_17','species'),(1222485,183761,'Methanoculleus sp. enrichment culture clone HA_18','species'),(1222486,183761,'Methanoculleus sp. enrichment culture clone HA_19','species'),(1222487,183761,'Methanoculleus sp. enrichment culture clone HA_2','species'),(1222488,183761,'Methanoculleus sp. enrichment culture clone HA_20','species'),(1222489,183761,'Methanoculleus sp. enrichment culture clone HA_23','species'),(1222490,183761,'Methanoculleus sp. enrichment culture clone HA_26','species'),(1222491,183761,'Methanoculleus sp. enrichment culture clone HA_27','species'),(1222492,183761,'Methanoculleus sp. enrichment culture clone HA_28','species'),(1222493,183761,'Methanoculleus sp. enrichment culture clone HA_29','species'),(1222494,183761,'Methanoculleus sp. enrichment culture clone HA_3','species'),(1222495,183761,'Methanoculleus sp. enrichment culture clone HA_30','species'),(1222496,183761,'Methanoculleus sp. enrichment culture clone HA_32','species'),(1222497,183761,'Methanoculleus sp. enrichment culture clone HA_35','species'),(1222498,183761,'Methanoculleus sp. enrichment culture clone HA_36','species'),(1222499,183761,'Methanoculleus sp. enrichment culture clone HA_37','species'),(1222500,183761,'Methanoculleus sp. enrichment culture clone HA_38','species'),(1222501,183761,'Methanoculleus sp. enrichment culture clone HA_39','species'),(1222502,183761,'Methanoculleus sp. enrichment culture clone HA_4','species'),(1222503,183761,'Methanoculleus sp. enrichment culture clone HA_40','species'),(1222504,183761,'Methanoculleus sp. enrichment culture clone HA_41','species'),(1222505,183761,'Methanoculleus sp. enrichment culture clone HA_42','species'),(1222506,183761,'Methanoculleus sp. enrichment culture clone HA_44','species'),(1222507,183761,'Methanoculleus sp. enrichment culture clone HA_46','species'),(1222508,183761,'Methanoculleus sp. enrichment culture clone HA_6','species'),(1222509,183761,'Methanoculleus sp. enrichment culture clone HA_7','species'),(1222510,183761,'Methanoculleus sp. enrichment culture clone HA_8','species'),(1222511,183761,'Methanoculleus sp. enrichment culture clone L35A3_27','species'),(1222512,183761,'Methanoculleus sp. enrichment culture clone L35A3_28','species'),(1222513,183761,'Methanoculleus sp. enrichment culture clone L35A3_29','species'),(1222514,183761,'Methanoculleus sp. enrichment culture clone L35A3_44','species'),(1222515,183761,'Methanoculleus sp. enrichment culture clone L35A_10','species'),(1222516,183761,'Methanoculleus sp. enrichment culture clone L35A_2','species'),(1222517,183761,'Methanoculleus sp. enrichment culture clone L35A_26','species'),(1222518,183761,'Methanoculleus sp. enrichment culture clone L35A_8','species'),(1222519,183761,'Methanoculleus sp. enrichment culture clone L55A_11','species'),(1222520,183761,'Methanoculleus sp. enrichment culture clone L55A_14','species'),(1222521,183761,'Methanoculleus sp. enrichment culture clone L55A_15','species'),(1222522,183761,'Methanoculleus sp. enrichment culture clone L55A_28','species'),(1222523,183761,'Methanoculleus sp. enrichment culture clone L55A_36','species'),(1222524,183761,'Methanoculleus sp. enrichment culture clone L55A_5','species'),(1222525,183761,'Methanoculleus sp. enrichment culture clone L55A_9','species'),(1222526,183761,'Methanoculleus sp. enrichment culture clone LA_11','species'),(1222527,183761,'Methanoculleus sp. enrichment culture clone LA_14','species'),(1222528,183761,'Methanoculleus sp. enrichment culture clone LA_16','species'),(1222529,183761,'Methanoculleus sp. enrichment culture clone LA_2','species'),(1222530,183761,'Methanoculleus sp. enrichment culture clone LA_22','species'),(1222531,183761,'Methanoculleus sp. enrichment culture clone LA_45','species'),(1222532,48479,'bacterium enrichment culture clone B6_1','species'),(1222533,48479,'bacterium enrichment culture clone B6_105','species'),(1222534,48479,'bacterium enrichment culture clone B6_11','species'),(1222535,48479,'bacterium enrichment culture clone B6_112','species'),(1222536,48479,'bacterium enrichment culture clone B6_114','species'),(1222537,48479,'bacterium enrichment culture clone B6_120','species'),(1222538,48479,'bacterium enrichment culture clone B6_122','species'),(1222539,48479,'bacterium enrichment culture clone B6_123','species'),(1222540,48479,'bacterium enrichment culture clone B6_13','species'),(1222541,48479,'bacterium enrichment culture clone B6_130','species'),(1222542,48479,'bacterium enrichment culture clone B6_137','species'),(1222543,48479,'bacterium enrichment culture clone B6_157','species'),(1222544,48479,'bacterium enrichment culture clone B6_158','species'),(1222545,48479,'bacterium enrichment culture clone B6_159','species'),(1222546,48479,'bacterium enrichment culture clone B6_161','species'),(1222547,48479,'bacterium enrichment culture clone B6_162','species'),(1222548,48479,'bacterium enrichment culture clone B6_166','species'),(1222549,48479,'bacterium enrichment culture clone B6_174','species'),(1222550,48479,'bacterium enrichment culture clone B6_176','species'),(1222551,48479,'bacterium enrichment culture clone B6_181','species'),(1222552,48479,'bacterium enrichment culture clone B6_186','species'),(1222553,48479,'bacterium enrichment culture clone B6_20','species'),(1222554,48479,'bacterium enrichment culture clone B6_25','species'),(1222555,48479,'bacterium enrichment culture clone B6_27','species'),(1222556,48479,'bacterium enrichment culture clone B6_30','species'),(1222557,48479,'bacterium enrichment culture clone B6_38','species'),(1222558,48479,'bacterium enrichment culture clone B6_40','species'),(1222559,48479,'bacterium enrichment culture clone B6_5','species'),(1222560,48479,'bacterium enrichment culture clone B6_51','species'),(1222561,48479,'bacterium enrichment culture clone B6_57','species'),(1222562,48479,'bacterium enrichment culture clone B6_6','species'),(1222563,48479,'bacterium enrichment culture clone B6_60','species'),(1222564,48479,'bacterium enrichment culture clone B6_65','species'),(1222565,48479,'bacterium enrichment culture clone B6_66','species'),(1222566,48479,'bacterium enrichment culture clone B6_70','species'),(1222567,48479,'bacterium enrichment culture clone B6_78','species'),(1222568,48479,'bacterium enrichment culture clone B6_79','species'),(1222569,48479,'bacterium enrichment culture clone B6_8','species'),(1222570,48479,'bacterium enrichment culture clone B6_87','species'),(1222571,48479,'bacterium enrichment culture clone B6_9','species'),(1222572,48479,'bacterium enrichment culture clone B6_91','species'),(1222573,48479,'bacterium enrichment culture clone B6_93','species'),(1222574,48479,'bacterium enrichment culture clone B6_94','species'),(1222575,48479,'bacterium enrichment culture clone B6_96','species'),(1222576,48479,'bacterium enrichment culture clone B6_97','species'),(1222577,48479,'bacterium enrichment culture clone BSK_101','species'),(1222578,48479,'bacterium enrichment culture clone BSK_116','species'),(1222579,48479,'bacterium enrichment culture clone BSK_14','species'),(1222580,48479,'bacterium enrichment culture clone BSK_22','species'),(1222581,48479,'bacterium enrichment culture clone BSK_33','species'),(1222582,48479,'bacterium enrichment culture clone BSK_42','species'),(1222583,48479,'bacterium enrichment culture clone BSK_49','species'),(1222584,48479,'bacterium enrichment culture clone BSK_56','species'),(1222585,48479,'bacterium enrichment culture clone BSK_65','species'),(1222586,48479,'bacterium enrichment culture clone BSK_69','species'),(1222587,48479,'bacterium enrichment culture clone BSK_70','species'),(1222588,48479,'bacterium enrichment culture clone BSK_95','species'),(1222589,48479,'bacterium enrichment culture clone H11','species'),(1222590,48479,'bacterium enrichment culture clone H13','species'),(1222591,48479,'bacterium enrichment culture clone H14','species'),(1222592,48479,'bacterium enrichment culture clone H15','species'),(1222593,48479,'bacterium enrichment culture clone H16','species'),(1222594,48479,'bacterium enrichment culture clone H17','species'),(1222595,48479,'bacterium enrichment culture clone H18','species'),(1222596,48479,'bacterium enrichment culture clone H20','species'),(1222597,48479,'bacterium enrichment culture clone H7','species'),(1222598,48479,'bacterium enrichment culture clone H8','species'),(1222599,48479,'bacterium enrichment culture clone HB1_23','species'),(1222600,48479,'bacterium enrichment culture clone HB1_38','species'),(1222601,48479,'bacterium enrichment culture clone HB_101','species'),(1222602,48479,'bacterium enrichment culture clone HB_103','species'),(1222603,48479,'bacterium enrichment culture clone HB_106','species'),(1222604,48479,'bacterium enrichment culture clone HB_107','species'),(1222605,48479,'bacterium enrichment culture clone HB_108','species'),(1222606,48479,'bacterium enrichment culture clone HB_11','species'),(1222607,48479,'bacterium enrichment culture clone HB_113','species'),(1222608,48479,'bacterium enrichment culture clone HB_115','species'),(1222609,48479,'bacterium enrichment culture clone HB_116','species'),(1222610,48479,'bacterium enrichment culture clone HB_118','species'),(1222611,48479,'bacterium enrichment culture clone HB_119','species'),(1222612,48479,'bacterium enrichment culture clone HB_12','species'),(1222613,48479,'bacterium enrichment culture clone HB_121','species'),(1222614,48479,'bacterium enrichment culture clone HB_122','species'),(1222615,48479,'bacterium enrichment culture clone HB_21','species'),(1222616,48479,'bacterium enrichment culture clone HB_22','species'),(1222617,48479,'bacterium enrichment culture clone HB_26','species'),(1222618,48479,'bacterium enrichment culture clone HB_27','species'),(1222619,48479,'bacterium enrichment culture clone HB_28','species'),(1222620,48479,'bacterium enrichment culture clone HB_5','species'),(1222621,48479,'bacterium enrichment culture clone HB_54','species'),(1222622,48479,'bacterium enrichment culture clone HB_55','species'),(1222623,48479,'bacterium enrichment culture clone HB_58','species'),(1222624,48479,'bacterium enrichment culture clone HB_60','species'),(1222625,48479,'bacterium enrichment culture clone HB_62','species'),(1222626,48479,'bacterium enrichment culture clone HB_67','species'),(1222627,48479,'bacterium enrichment culture clone HB_68','species'),(1222628,48479,'bacterium enrichment culture clone HB_69','species'),(1222629,48479,'bacterium enrichment culture clone HB_7','species'),(1222630,48479,'bacterium enrichment culture clone HB_73','species'),(1222631,48479,'bacterium enrichment culture clone HB_75','species'),(1222632,48479,'bacterium enrichment culture clone HB_76','species'),(1222633,48479,'bacterium enrichment culture clone HB_78','species'),(1222634,48479,'bacterium enrichment culture clone HB_8','species'),(1222635,48479,'bacterium enrichment culture clone HB_83','species'),(1222636,48479,'bacterium enrichment culture clone HB_92','species'),(1222637,48479,'bacterium enrichment culture clone HB_99','species'),(1222638,48479,'bacterium enrichment culture clone L35B_101','species'),(1222639,48479,'bacterium enrichment culture clone L35B_104','species'),(1222640,48479,'bacterium enrichment culture clone L35B_106','species'),(1222641,48479,'bacterium enrichment culture clone L35B_107','species'),(1222642,48479,'bacterium enrichment culture clone L35B_109','species'),(1222643,48479,'bacterium enrichment culture clone L35B_112','species'),(1222644,48479,'bacterium enrichment culture clone L35B_123','species'),(1222645,48479,'bacterium enrichment culture clone L35B_125','species'),(1222646,48479,'bacterium enrichment culture clone L35B_126','species'),(1222647,48479,'bacterium enrichment culture clone L35B_130','species'),(1222648,48479,'bacterium enrichment culture clone L35B_131','species'),(1222649,48479,'bacterium enrichment culture clone L35B_132','species'),(1222650,48479,'bacterium enrichment culture clone L35B_133','species'),(1222651,48479,'bacterium enrichment culture clone L35B_136','species'),(1222652,48479,'bacterium enrichment culture clone L35B_137','species'),(1222653,48479,'bacterium enrichment culture clone L35B_138','species'),(1222654,48479,'bacterium enrichment culture clone L35B_139','species'),(1222655,48479,'bacterium enrichment culture clone L35B_141','species'),(1222656,48479,'bacterium enrichment culture clone L35B_147','species'),(1222657,48479,'bacterium enrichment culture clone L35B_153','species'),(1222658,48479,'bacterium enrichment culture clone L35B_155','species'),(1222659,48479,'bacterium enrichment culture clone L35B_156','species'),(1222660,48479,'bacterium enrichment culture clone L35B_157','species'),(1222661,48479,'bacterium enrichment culture clone L35B_159','species'),(1222662,48479,'bacterium enrichment culture clone L35B_162','species'),(1222663,48479,'bacterium enrichment culture clone L35B_163','species'),(1222664,48479,'bacterium enrichment culture clone L35B_23','species'),(1222665,48479,'bacterium enrichment culture clone L35B_24','species'),(1222666,48479,'bacterium enrichment culture clone L35B_26','species'),(1222667,48479,'bacterium enrichment culture clone L35B_3','species'),(1222668,48479,'bacterium enrichment culture clone L35B_38','species'),(1222669,48479,'bacterium enrichment culture clone L35B_44','species'),(1222670,48479,'bacterium enrichment culture clone L35B_45','species'),(1222671,48479,'bacterium enrichment culture clone L35B_58','species'),(1222672,48479,'bacterium enrichment culture clone L35B_6','species'),(1222673,48479,'bacterium enrichment culture clone L35B_61','species'),(1222674,48479,'bacterium enrichment culture clone L35B_67','species'),(1222675,48479,'bacterium enrichment culture clone L35B_71','species'),(1222676,48479,'bacterium enrichment culture clone L35B_73','species'),(1222677,48479,'bacterium enrichment culture clone L35B_76','species'),(1222678,48479,'bacterium enrichment culture clone L35B_78','species'),(1222679,48479,'bacterium enrichment culture clone L35B_84','species'),(1222680,48479,'bacterium enrichment culture clone L35B_87','species'),(1222681,48479,'bacterium enrichment culture clone L35B_88','species'),(1222682,48479,'bacterium enrichment culture clone L35B_9','species'),(1222683,48479,'bacterium enrichment culture clone L35B_90','species'),(1222684,48479,'bacterium enrichment culture clone L35B_92','species'),(1222685,48479,'bacterium enrichment culture clone L35B_93','species'),(1222686,48479,'bacterium enrichment culture clone L35B_94','species'),(1222687,48479,'bacterium enrichment culture clone L35B_98','species'),(1222688,48479,'bacterium enrichment culture clone L55B-1','species'),(1222689,48479,'bacterium enrichment culture clone L55B-10','species'),(1222690,48479,'bacterium enrichment culture clone L55B-100','species'),(1222691,48479,'bacterium enrichment culture clone L55B-102','species'),(1222692,48479,'bacterium enrichment culture clone L55B-103','species'),(1222693,48479,'bacterium enrichment culture clone L55B-104','species'),(1222694,48479,'bacterium enrichment culture clone L55B-105','species'),(1222695,48479,'bacterium enrichment culture clone L55B-106','species'),(1222696,48479,'bacterium enrichment culture clone L55B-107','species'),(1222697,48479,'bacterium enrichment culture clone L55B-111','species'),(1222698,48479,'bacterium enrichment culture clone L55B-113','species'),(1222699,48479,'bacterium enrichment culture clone L55B-114','species'),(1222700,48479,'bacterium enrichment culture clone L55B-115','species'),(1222701,48479,'bacterium enrichment culture clone L55B-116','species'),(1222702,48479,'bacterium enrichment culture clone L55B-117','species'),(1222703,48479,'bacterium enrichment culture clone L55B-118','species'),(1222704,48479,'bacterium enrichment culture clone L55B-121','species'),(1222705,48479,'bacterium enrichment culture clone L55B-122','species'),(1222706,48479,'bacterium enrichment culture clone L55B-125','species'),(1222707,48479,'bacterium enrichment culture clone L55B-128','species'),(1222708,48479,'bacterium enrichment culture clone L55B-130','species'),(1222709,48479,'bacterium enrichment culture clone L55B-14','species'),(1222710,48479,'bacterium enrichment culture clone L55B-18','species'),(1222711,48479,'bacterium enrichment culture clone L55B-19','species'),(1222712,48479,'bacterium enrichment culture clone L55B-20','species'),(1222713,48479,'bacterium enrichment culture clone L55B-23','species'),(1222714,48479,'bacterium enrichment culture clone L55B-24','species'),(1222715,48479,'bacterium enrichment culture clone L55B-25','species'),(1222716,48479,'bacterium enrichment culture clone L55B-27','species'),(1222717,48479,'bacterium enrichment culture clone L55B-28','species'),(1222718,48479,'bacterium enrichment culture clone L55B-29','species'),(1222719,48479,'bacterium enrichment culture clone L55B-3','species'),(1222720,48479,'bacterium enrichment culture clone L55B-31','species'),(1222721,48479,'bacterium enrichment culture clone L55B-32','species'),(1222722,48479,'bacterium enrichment culture clone L55B-33','species'),(1222723,48479,'bacterium enrichment culture clone L55B-34','species'),(1222724,48479,'bacterium enrichment culture clone L55B-35','species'),(1222725,48479,'bacterium enrichment culture clone L55B-37','species'),(1222726,48479,'bacterium enrichment culture clone L55B-4','species'),(1222727,48479,'bacterium enrichment culture clone L55B-40','species'),(1222728,48479,'bacterium enrichment culture clone L55B-43','species'),(1222729,48479,'bacterium enrichment culture clone L55B-46','species'),(1222730,48479,'bacterium enrichment culture clone L55B-47','species'),(1222731,48479,'bacterium enrichment culture clone L55B-5','species'),(1222732,48479,'bacterium enrichment culture clone L55B-51','species'),(1222733,48479,'bacterium enrichment culture clone L55B-52','species'),(1222734,48479,'bacterium enrichment culture clone L55B-53','species'),(1222735,48479,'bacterium enrichment culture clone L55B-56','species'),(1222736,48479,'bacterium enrichment culture clone L55B-57','species'),(1222737,48479,'bacterium enrichment culture clone L55B-58','species'),(1222738,48479,'bacterium enrichment culture clone L55B-59','species'),(1222739,48479,'bacterium enrichment culture clone L55B-6','species'),(1222740,48479,'bacterium enrichment culture clone L55B-61','species'),(1222741,48479,'bacterium enrichment culture clone L55B-62','species'),(1222742,48479,'bacterium enrichment culture clone L55B-67','species'),(1222743,48479,'bacterium enrichment culture clone L55B-68','species'),(1222744,48479,'bacterium enrichment culture clone L55B-7','species'),(1222745,48479,'bacterium enrichment culture clone L55B-70','species'),(1222746,48479,'bacterium enrichment culture clone L55B-71','species'),(1222747,48479,'bacterium enrichment culture clone L55B-74','species'),(1222748,48479,'bacterium enrichment culture clone L55B-75','species'),(1222749,48479,'bacterium enrichment culture clone L55B-76','species'),(1222750,48479,'bacterium enrichment culture clone L55B-77','species'),(1222751,48479,'bacterium enrichment culture clone L55B-79','species'),(1222752,48479,'bacterium enrichment culture clone L55B-8','species'),(1222753,48479,'bacterium enrichment culture clone L55B-83','species'),(1222754,48479,'bacterium enrichment culture clone L55B-84','species'),(1222755,48479,'bacterium enrichment culture clone L55B-85','species'),(1222756,48479,'bacterium enrichment culture clone L55B-87','species'),(1222757,48479,'bacterium enrichment culture clone L55B-88','species'),(1222758,48479,'bacterium enrichment culture clone L55B-89','species'),(1222759,48479,'bacterium enrichment culture clone L55B-9','species'),(1222760,48479,'bacterium enrichment culture clone L55B-90','species'),(1222761,48479,'bacterium enrichment culture clone L55B-94','species'),(1222762,48479,'bacterium enrichment culture clone L55B-97','species'),(1222763,48479,'bacterium enrichment culture clone L55B-98','species'),(1222764,48479,'bacterium enrichment culture clone L55B-99','species'),(1222765,48479,'bacterium enrichment culture clone LB1_22','species'),(1222766,48479,'bacterium enrichment culture clone LB1_23','species'),(1222767,48479,'bacterium enrichment culture clone LB2_8','species'),(1222768,183761,'Methanoculleus sp. enrichment culture clone LA_46','species'),(1222769,521102,'Methanolinea sp. enrichment culture clone HA_24','species'),(1222770,521102,'Methanolinea sp. enrichment culture clone HA_31','species'),(1222771,521102,'Methanolinea sp. enrichment culture clone HA_9','species'),(1222772,521102,'Methanolinea sp. enrichment culture clone L35A3_11','species'),(1222773,521102,'Methanolinea sp. enrichment culture clone L35A3_14','species'),(1222774,521102,'Methanolinea sp. enrichment culture clone L35A3_2','species'),(1222775,521102,'Methanolinea sp. enrichment culture clone L35A3_21','species'),(1222776,521102,'Methanolinea sp. enrichment culture clone L35A3_22','species'),(1222777,521102,'Methanolinea sp. enrichment culture clone L35A3_23','species'),(1222778,521102,'Methanolinea sp. enrichment culture clone L35A3_26','species'),(1222779,521102,'Methanolinea sp. enrichment culture clone L35A3_3','species'),(1222780,521102,'Methanolinea sp. enrichment culture clone L35A3_30','species'),(1222781,521102,'Methanolinea sp. enrichment culture clone L55A_18','species'),(1222782,521102,'Methanolinea sp. enrichment culture clone L55A_3','species'),(1222783,521102,'Methanolinea sp. enrichment culture clone L55A_7','species'),(1222784,346908,'Methanomicrobia archaeon enrichment culture clone L35A3_18','species'),(1222785,346908,'Methanomicrobia archaeon enrichment culture clone L35A3_19','species'),(1222786,346908,'Methanomicrobia archaeon enrichment culture clone L35A3_20','species'),(1222787,346908,'Methanomicrobia archaeon enrichment culture clone L35A3_46','species'),(1222788,346908,'Methanomicrobia archaeon enrichment culture clone L35A3_49','species'),(1222789,346908,'Methanomicrobia archaeon enrichment culture clone L35A3_6','species'),(1222790,346908,'Methanomicrobia archaeon enrichment culture clone L35A_1','species'),(1222791,346908,'Methanomicrobia archaeon enrichment culture clone L35A_11','species'),(1222792,346908,'Methanomicrobia archaeon enrichment culture clone L35A_14','species'),(1222793,346908,'Methanomicrobia archaeon enrichment culture clone L35A_15','species'),(1222794,346908,'Methanomicrobia archaeon enrichment culture clone L35A_17','species'),(1222795,346908,'Methanomicrobia archaeon enrichment culture clone L35A_20','species'),(1222796,346908,'Methanomicrobia archaeon enrichment culture clone L35A_21','species'),(1222797,346908,'Methanomicrobia archaeon enrichment culture clone L35A_28','species'),(1222798,346908,'Methanomicrobia archaeon enrichment culture clone L35A_30','species'),(1222799,346908,'Methanomicrobia archaeon enrichment culture clone L35A_5','species'),(1222800,346908,'Methanomicrobia archaeon enrichment culture clone L35A_6','species'),(1222801,74261,'Methanosaeta sp. enrichment culture clone A5_1','species'),(1222802,74261,'Methanosaeta sp. enrichment culture clone A5_13','species'),(1222803,74261,'Methanosaeta sp. enrichment culture clone A5_17','species'),(1222804,74261,'Methanosaeta sp. enrichment culture clone A5_20','species'),(1222805,74261,'Methanosaeta sp. enrichment culture clone A5_24','species'),(1222806,74261,'Methanosaeta sp. enrichment culture clone A5_29','species'),(1222807,74261,'Methanosaeta sp. enrichment culture clone A5_32','species'),(1222808,74261,'Methanosaeta sp. enrichment culture clone A5_34','species'),(1222809,74261,'Methanosaeta sp. enrichment culture clone A5_37','species'),(1222810,74261,'Methanosaeta sp. enrichment culture clone A5_38','species'),(1222811,74261,'Methanosaeta sp. enrichment culture clone A5_43','species'),(1222812,74261,'Methanosaeta sp. enrichment culture clone A5_44','species'),(1222813,74261,'Methanosaeta sp. enrichment culture clone A5_45','species'),(1222814,74261,'Methanosaeta sp. enrichment culture clone A5_46','species'),(1222815,74261,'Methanosaeta sp. enrichment culture clone A5_48','species'),(1222816,74261,'Methanosaeta sp. enrichment culture clone A5_49','species'),(1222817,74261,'Methanosaeta sp. enrichment culture clone A5_5','species'),(1222818,74261,'Methanosaeta sp. enrichment culture clone A5_59','species'),(1222819,74261,'Methanosaeta sp. enrichment culture clone A5_60','species'),(1222820,74261,'Methanosaeta sp. enrichment culture clone A5_63','species'),(1222821,74261,'Methanosaeta sp. enrichment culture clone A5_64','species'),(1222822,74261,'Methanosaeta sp. enrichment culture clone A5_66','species'),(1222823,74261,'Methanosaeta sp. enrichment culture clone A5_7','species'),(1222824,74261,'Methanosaeta sp. enrichment culture clone A5_9','species'),(1222825,74261,'Methanosaeta sp. enrichment culture clone ASK_1','species'),(1222826,74261,'Methanosaeta sp. enrichment culture clone ASK_10','species'),(1222827,74261,'Methanosaeta sp. enrichment culture clone ASK_13','species'),(1222828,74261,'Methanosaeta sp. enrichment culture clone ASK_17','species'),(1222829,74261,'Methanosaeta sp. enrichment culture clone ASK_18','species'),(1222830,74261,'Methanosaeta sp. enrichment culture clone ASK_2','species'),(1222831,74261,'Methanosaeta sp. enrichment culture clone ASK_20','species'),(1222832,74261,'Methanosaeta sp. enrichment culture clone ASK_22','species'),(1222833,74261,'Methanosaeta sp. enrichment culture clone ASK_24','species'),(1222834,74261,'Methanosaeta sp. enrichment culture clone ASK_27','species'),(1222835,74261,'Methanosaeta sp. enrichment culture clone ASK_28','species'),(1222836,74261,'Methanosaeta sp. enrichment culture clone ASK_29','species'),(1222837,74261,'Methanosaeta sp. enrichment culture clone ASK_35','species'),(1222838,74261,'Methanosaeta sp. enrichment culture clone ASK_36','species'),(1222839,74261,'Methanosaeta sp. enrichment culture clone HA_13','species'),(1222840,74261,'Methanosaeta sp. enrichment culture clone HA_14','species'),(1222841,74261,'Methanosaeta sp. enrichment culture clone HA_22','species'),(1222842,74261,'Methanosaeta sp. enrichment culture clone HA_34','species'),(1222843,74261,'Methanosaeta sp. enrichment culture clone HA_5','species'),(1222844,74261,'Methanosaeta sp. enrichment culture clone L35A3_1','species'),(1222845,74261,'Methanosaeta sp. enrichment culture clone L35A3_10','species'),(1222846,74261,'Methanosaeta sp. enrichment culture clone L35A3_12','species'),(1222847,74261,'Methanosaeta sp. enrichment culture clone L35A3_13','species'),(1222848,74261,'Methanosaeta sp. enrichment culture clone L35A3_16','species'),(1222849,74261,'Methanosaeta sp. enrichment culture clone L35A3_17','species'),(1222850,74261,'Methanosaeta sp. enrichment culture clone L35A3_24','species'),(1222851,74261,'Methanosaeta sp. enrichment culture clone L35A3_25','species'),(1222852,74261,'Methanosaeta sp. enrichment culture clone L35A3_32','species'),(1222853,74261,'Methanosaeta sp. enrichment culture clone L35A3_35','species'),(1222854,74261,'Methanosaeta sp. enrichment culture clone L35A3_37','species'),(1222855,74261,'Methanosaeta sp. enrichment culture clone L35A3_38','species'),(1222856,74261,'Methanosaeta sp. enrichment culture clone L35A3_39','species'),(1222857,74261,'Methanosaeta sp. enrichment culture clone L35A3_40','species'),(1222858,74261,'Methanosaeta sp. enrichment culture clone L35A3_41','species'),(1222859,74261,'Methanosaeta sp. enrichment culture clone L35A3_42','species'),(1222860,74261,'Methanosaeta sp. enrichment culture clone L35A3_43','species'),(1222861,74261,'Methanosaeta sp. enrichment culture clone L35A3_45','species'),(1222862,74261,'Methanosaeta sp. enrichment culture clone L35A3_47','species'),(1222863,74261,'Methanosaeta sp. enrichment culture clone L35A3_48','species'),(1222864,74261,'Methanosaeta sp. enrichment culture clone L35A3_5','species'),(1222865,74261,'Methanosaeta sp. enrichment culture clone L35A3_8','species'),(1222866,74261,'Methanosaeta sp. enrichment culture clone L35A3_9','species'),(1222867,74261,'Methanosaeta sp. enrichment culture clone L35A_12','species'),(1222868,74261,'Methanosaeta sp. enrichment culture clone L35A_13','species'),(1222869,74261,'Methanosaeta sp. enrichment culture clone L35A_16','species'),(1222870,74261,'Methanosaeta sp. enrichment culture clone L35A_18','species'),(1222871,74261,'Methanosaeta sp. enrichment culture clone L35A_19','species'),(1222872,74261,'Methanosaeta sp. enrichment culture clone L35A_22','species'),(1222873,74261,'Methanosaeta sp. enrichment culture clone L35A_23','species'),(1222874,74261,'Methanosaeta sp. enrichment culture clone L35A_24','species'),(1222875,74261,'Methanosaeta sp. enrichment culture clone L35A_29','species'),(1222876,74261,'Methanosaeta sp. enrichment culture clone L35A_4','species'),(1222877,74261,'Methanosaeta sp. enrichment culture clone L55A_1','species'),(1222878,74261,'Methanosaeta sp. enrichment culture clone L55A_10','species'),(1222879,74261,'Methanosaeta sp. enrichment culture clone L55A_13','species'),(1222880,74261,'Methanosaeta sp. enrichment culture clone L55A_16','species'),(1222881,74261,'Methanosaeta sp. enrichment culture clone L55A_17','species'),(1222882,74261,'Methanosaeta sp. enrichment culture clone L55A_19','species'),(1222883,74261,'Methanosaeta sp. enrichment culture clone L55A_2','species'),(1222884,74261,'Methanosaeta sp. enrichment culture clone L55A_22','species'),(1222885,74261,'Methanosaeta sp. enrichment culture clone L55A_23','species'),(1222886,74261,'Methanosaeta sp. enrichment culture clone L55A_27','species'),(1222887,74261,'Methanosaeta sp. enrichment culture clone L55A_29','species'),(1222888,74261,'Methanosaeta sp. enrichment culture clone L55A_30','species'),(1222889,74261,'Methanosaeta sp. enrichment culture clone L55A_31','species'),(1222890,74261,'Methanosaeta sp. enrichment culture clone L55A_32','species'),(1222891,74261,'Methanosaeta sp. enrichment culture clone L55A_33','species'),(1222892,74261,'Methanosaeta sp. enrichment culture clone L55A_39','species'),(1222893,74261,'Methanosaeta sp. enrichment culture clone L55A_4','species'),(1222894,74261,'Methanosaeta sp. enrichment culture clone L55A_40','species'),(1222895,74261,'Methanosaeta sp. enrichment culture clone L55A_6','species'),(1222896,74261,'Methanosaeta sp. enrichment culture clone L55A_8','species'),(1222897,74261,'Methanosaeta sp. enrichment culture clone LA_1','species'),(1222898,74261,'Methanosaeta sp. enrichment culture clone LA_13','species'),(1222899,74261,'Methanosaeta sp. enrichment culture clone LA_15','species'),(1222900,74261,'Methanosaeta sp. enrichment culture clone LA_17','species'),(1222901,74261,'Methanosaeta sp. enrichment culture clone LA_20','species'),(1222902,74261,'Methanosaeta sp. enrichment culture clone LA_23','species'),(1222903,74261,'Methanosaeta sp. enrichment culture clone LA_24','species'),(1222904,74261,'Methanosaeta sp. enrichment culture clone LA_27','species'),(1222905,74261,'Methanosaeta sp. enrichment culture clone LA_28','species'),(1222906,74261,'Methanosaeta sp. enrichment culture clone LA_30','species'),(1222907,74261,'Methanosaeta sp. enrichment culture clone LA_31','species'),(1222908,74261,'Methanosaeta sp. enrichment culture clone LA_33','species'),(1222909,74261,'Methanosaeta sp. enrichment culture clone LA_34','species'),(1222910,74261,'Methanosaeta sp. enrichment culture clone LA_42','species'),(1222911,74261,'Methanosaeta sp. enrichment culture clone LA_43','species'),(1222912,74261,'Methanosaeta sp. enrichment culture clone LA_44','species'),(1222913,74261,'Methanosaeta sp. enrichment culture clone LA_47','species'),(1222914,74261,'Methanosaeta sp. enrichment culture clone LA_48','species'),(1222915,74261,'Methanosaeta sp. enrichment culture clone LA_49','species'),(1222916,95920,'Methanosarcinales archaeon enrichment culture clone MTYC_10','species'),(1222917,95920,'Methanosarcinales archaeon enrichment culture clone MTYC_3','species'),(1222918,95920,'Methanosarcinales archaeon enrichment culture clone MTYC_7','species'),(1222919,143068,'Methanothermobacter sp. enrichment culture clone ASK_11','species'),(1222920,143068,'Methanothermobacter sp. enrichment culture clone ASK_15','species'),(1222921,143068,'Methanothermobacter sp. enrichment culture clone ASK_21','species'),(1222922,143068,'Methanothermobacter sp. enrichment culture clone ASK_25','species'),(1222923,143068,'Methanothermobacter sp. enrichment culture clone ASK_3','species'),(1222924,143068,'Methanothermobacter sp. enrichment culture clone ASK_30','species'),(1222925,143068,'Methanothermobacter sp. enrichment culture clone ASK_31','species'),(1222926,143068,'Methanothermobacter sp. enrichment culture clone ASK_33','species'),(1222927,143068,'Methanothermobacter sp. enrichment culture clone ASK_34','species'),(1222928,143068,'Methanothermobacter sp. enrichment culture clone ASK_37','species'),(1222929,143068,'Methanothermobacter sp. enrichment culture clone ASK_38','species'),(1222930,143068,'Methanothermobacter sp. enrichment culture clone ASK_42','species'),(1222931,143068,'Methanothermobacter sp. enrichment culture clone ASK_43','species'),(1222932,143068,'Methanothermobacter sp. enrichment culture clone ASK_6','species'),(1222933,143068,'Methanothermobacter sp. enrichment culture clone ASK_8','species'),(1222934,143068,'Methanothermobacter sp. enrichment culture clone ASK_9','species'),(1222935,143068,'Methanothermobacter sp. enrichment culture clone L55A_12','species'),(1222936,143068,'Methanothermobacter sp. enrichment culture clone L55A_24','species'),(1222937,143068,'Methanothermobacter sp. enrichment culture clone L55A_25','species'),(1222938,143068,'Methanothermobacter sp. enrichment culture clone L55A_26','species'),(1222939,143068,'Methanothermobacter sp. enrichment culture clone L55A_35','species'),(1222940,143068,'Methanothermobacter sp. enrichment culture clone L55A_37','species'),(1222941,143068,'Methanothermobacter sp. enrichment culture clone MTY2_1','species'),(1222942,143068,'Methanothermobacter sp. enrichment culture clone MTY2_2','species'),(1222943,143068,'Methanothermobacter sp. enrichment culture clone MTY2_3','species'),(1222944,143068,'Methanothermobacter sp. enrichment culture clone MTY2_4','species'),(1222945,143068,'Methanothermobacter sp. enrichment culture clone MTY2_5','species'),(1222946,143068,'Methanothermobacter sp. enrichment culture clone MTY2_6','species'),(1222947,143068,'Methanothermobacter sp. enrichment culture clone MTY2_7','species'),(1222948,143068,'Methanothermobacter sp. enrichment culture clone MTY2_8','species'),(1222949,143068,'Methanothermobacter sp. enrichment culture clone MTYC_1','species'),(1222950,143068,'Methanothermobacter sp. enrichment culture clone MTYC_2','species'),(1222951,143068,'Methanothermobacter sp. enrichment culture clone MTYC_4','species'),(1222952,143068,'Methanothermobacter sp. enrichment culture clone MTYC_6','species'),(1222953,143068,'Methanothermobacter sp. enrichment culture clone MTYC_8','species'),(1222954,143068,'Methanothermobacter sp. enrichment culture clone MTYC_9','species'),(1222955,75924,'Moraxellaceae bacterium enrichment culture clone L55B-123','species'),(1222956,75924,'Moraxellaceae bacterium enrichment culture clone L55B-16','species'),(1222957,367761,'Nitrospirales bacterium enrichment culture clone BSK_102','species'),(1222958,367761,'Nitrospirales bacterium enrichment culture clone BSK_111','species'),(1222959,367761,'Nitrospirales bacterium enrichment culture clone BSK_47','species'),(1222960,367761,'Nitrospirales bacterium enrichment culture clone BSK_7','species'),(1222961,367761,'Nitrospirales bacterium enrichment culture clone BSK_92','species'),(1222962,367761,'Nitrospirales bacterium enrichment culture clone BSK_93','species'),(1222964,329910,'Peptococcaceae bacterium enrichment culture clone L35B_80','species'),(1222965,329910,'Peptococcaceae bacterium enrichment culture clone L55B-101','species'),(1222966,904074,'Phycisphaerales bacterium enrichment culture clone HB1_1','species'),(1222967,904074,'Phycisphaerales bacterium enrichment culture clone HB1_4','species'),(1222968,348577,'Porphyromonadaceae bacterium enrichment culture clone HB_96','species'),(1222969,454116,'Soehngenia sp. enrichment culture clone HB_19','species'),(1222970,454116,'Soehngenia sp. enrichment culture clone HB_4','species'),(1222971,454116,'Soehngenia sp. enrichment culture clone HB_94','species'),(1222972,454116,'Soehngenia sp. enrichment culture clone L35B_140','species'),(1222973,60598,'Spirochaetaceae bacterium enrichment culture clone B6_10','species'),(1222974,60598,'Spirochaetaceae bacterium enrichment culture clone B6_160','species'),(1222975,60598,'Spirochaetaceae bacterium enrichment culture clone B6_175','species'),(1222976,60598,'Spirochaetaceae bacterium enrichment culture clone B6_29','species'),(1222977,60598,'Spirochaetaceae bacterium enrichment culture clone B6_45','species'),(1222978,60598,'Spirochaetaceae bacterium enrichment culture clone B6_53','species'),(1222979,60598,'Spirochaetaceae bacterium enrichment culture clone B6_77','species'),(1222980,60598,'Spirochaetaceae bacterium enrichment culture clone B6_81','species'),(1222981,60598,'Spirochaetaceae bacterium enrichment culture clone B6_99','species'),(1222982,60598,'Spirochaetaceae bacterium enrichment culture clone HB1_36','species'),(1222983,60598,'Spirochaetaceae bacterium enrichment culture clone HB_104','species'),(1222984,60598,'Spirochaetaceae bacterium enrichment culture clone HB_112','species'),(1222985,60598,'Spirochaetaceae bacterium enrichment culture clone HB_79','species'),(1222986,60598,'Spirochaetaceae bacterium enrichment culture clone HB_89','species'),(1222987,60598,'Spirochaetaceae bacterium enrichment culture clone L35B_108','species'),(1222988,60598,'Spirochaetaceae bacterium enrichment culture clone LB1_10','species'),(1222989,60598,'Spirochaetaceae bacterium enrichment culture clone LB1_13','species'),(1222990,60598,'Spirochaetaceae bacterium enrichment culture clone LB1_14','species'),(1222991,60598,'Spirochaetaceae bacterium enrichment culture clone LB1_26','species'),(1222992,60598,'Spirochaetaceae bacterium enrichment culture clone LB1_34','species'),(1222993,60598,'Spirochaetaceae bacterium enrichment culture clone LB2_14','species'),(1222994,60598,'Spirochaetaceae bacterium enrichment culture clone LB2_24','species'),(1222995,56766,'Spirochaetales bacterium enrichment culture clone HB_57','species'),(1222996,56766,'Spirochaetales bacterium enrichment culture clone HB_84','species'),(1222997,56766,'Spirochaetales bacterium enrichment culture clone HB_85','species'),(1222998,56766,'Spirochaetales bacterium enrichment culture clone HB_95','species'),(1222999,860785,'Synergistaceae bacterium enrichment culture clone B6_119','species'),(1223000,860785,'Synergistaceae bacterium enrichment culture clone B6_136','species'),(1223001,860785,'Synergistaceae bacterium enrichment culture clone B6_148','species'),(1223002,860785,'Synergistaceae bacterium enrichment culture clone B6_3','species'),(1223003,860785,'Synergistaceae bacterium enrichment culture clone B6_35','species'),(1223004,860785,'Synergistaceae bacterium enrichment culture clone B6_44','species'),(1223005,860785,'Synergistaceae bacterium enrichment culture clone B6_95','species'),(1223006,860785,'Synergistaceae bacterium enrichment culture clone HB1_14','species'),(1223007,860785,'Synergistaceae bacterium enrichment culture clone HB1_16','species'),(1223008,860785,'Synergistaceae bacterium enrichment culture clone HB1_22','species'),(1223009,860785,'Synergistaceae bacterium enrichment culture clone HB1_6','species'),(1223010,860785,'Synergistaceae bacterium enrichment culture clone HB_1','species'),(1223011,860785,'Synergistaceae bacterium enrichment culture clone HB_100','species'),(1223012,860785,'Synergistaceae bacterium enrichment culture clone HB_74','species'),(1223013,860785,'Synergistaceae bacterium enrichment culture clone HB_82','species'),(1223014,860785,'Synergistaceae bacterium enrichment culture clone L35B_49','species'),(1223015,860785,'Synergistaceae bacterium enrichment culture clone LB1_1','species'),(1223016,860785,'Synergistaceae bacterium enrichment culture clone LB1_2','species'),(1223017,860785,'Synergistaceae bacterium enrichment culture clone LB1_21','species'),(1223018,860785,'Synergistaceae bacterium enrichment culture clone LB2_10','species'),(1223019,1131374,'Synergistales bacterium enrichment culture clone BSK_107','species'),(1223020,1131374,'Synergistales bacterium enrichment culture clone BSK_31','species'),(1223021,1131374,'Synergistales bacterium enrichment culture clone BSK_77','species'),(1223022,447825,'Synergistetes bacterium enrichment culture clone L55B-109','species'),(1223023,447825,'Synergistetes bacterium enrichment culture clone L55B-112','species'),(1223024,447825,'Synergistetes bacterium enrichment culture clone L55B-119','species'),(1223025,447825,'Synergistetes bacterium enrichment culture clone L55B-126','species'),(1223026,447825,'Synergistetes bacterium enrichment culture clone L55B-2','species'),(1223027,447825,'Synergistetes bacterium enrichment culture clone L55B-54','species'),(1223028,447825,'Synergistetes bacterium enrichment culture clone L55B-82','species'),(1223029,447825,'Synergistetes bacterium enrichment culture clone L55B-86','species'),(1223030,293302,'Syntrophaceae bacterium enrichment culture clone B6_116','species'),(1223031,293302,'Syntrophaceae bacterium enrichment culture clone B6_152','species'),(1223032,293302,'Syntrophaceae bacterium enrichment culture clone B6_4','species'),(1223033,293302,'Syntrophaceae bacterium enrichment culture clone B6_72','species'),(1223034,293302,'Syntrophaceae bacterium enrichment culture clone HB1_11','species'),(1223035,293302,'Syntrophaceae bacterium enrichment culture clone HB1_15','species'),(1223036,293302,'Syntrophaceae bacterium enrichment culture clone HB1_20','species'),(1223037,293302,'Syntrophaceae bacterium enrichment culture clone HB1_24','species'),(1223038,293302,'Syntrophaceae bacterium enrichment culture clone HB1_34','species'),(1223039,293302,'Syntrophaceae bacterium enrichment culture clone HB1_39','species'),(1223040,293302,'Syntrophaceae bacterium enrichment culture clone HB1_43','species'),(1223041,293302,'Syntrophaceae bacterium enrichment culture clone HB_87','species'),(1223042,293302,'Syntrophaceae bacterium enrichment culture clone HB_93','species'),(1223043,293302,'Syntrophaceae bacterium enrichment culture clone L35B_102','species'),(1223044,293302,'Syntrophaceae bacterium enrichment culture clone L35B_111','species'),(1223045,293302,'Syntrophaceae bacterium enrichment culture clone L35B_12','species'),(1223046,293302,'Syntrophaceae bacterium enrichment culture clone L35B_15','species'),(1223047,293302,'Syntrophaceae bacterium enrichment culture clone L35B_151','species'),(1223048,293302,'Syntrophaceae bacterium enrichment culture clone L35B_19','species'),(1223049,293302,'Syntrophaceae bacterium enrichment culture clone L35B_51','species'),(1223050,293302,'Syntrophaceae bacterium enrichment culture clone L35B_52','species'),(1223051,293302,'Syntrophaceae bacterium enrichment culture clone L35B_53','species'),(1223052,293302,'Syntrophaceae bacterium enrichment culture clone L35B_64','species'),(1223053,293302,'Syntrophaceae bacterium enrichment culture clone L35B_65','species'),(1223054,293302,'Syntrophaceae bacterium enrichment culture clone L35B_75','species'),(1223055,293302,'Syntrophaceae bacterium enrichment culture clone LB2_12','species'),(1223056,513581,'Syntrophorhabdaceae bacterium enrichment culture clone HB_111','species'),(1223057,513581,'Syntrophorhabdaceae bacterium enrichment culture clone L35B_113','species'),(1223058,513581,'Syntrophorhabdaceae bacterium enrichment culture clone L35B_127','species'),(1223059,513581,'Syntrophorhabdaceae bacterium enrichment culture clone L35B_128','species'),(1223060,513581,'Syntrophorhabdaceae bacterium enrichment culture clone L35B_16','species'),(1223061,513581,'Syntrophorhabdaceae bacterium enrichment culture clone L35B_31','species'),(1223062,513581,'Syntrophorhabdaceae bacterium enrichment culture clone L35B_69','species'),(1223063,513581,'Syntrophorhabdaceae bacterium enrichment culture clone L35B_7','species'),(1223064,67800,'Thermoanaerobacteriaceae bacterium enrichment culture clone L55B-12','species'),(1223065,67800,'Thermoanaerobacteriaceae bacterium enrichment culture clone L55B-17','species'),(1223066,67800,'Thermoanaerobacteriaceae bacterium enrichment culture clone L55B-42','species'),(1223067,67800,'Thermoanaerobacteriaceae bacterium enrichment culture clone L55B-48','species'),(1223068,67800,'Thermoanaerobacteriaceae bacterium enrichment culture clone L55B-64','species'),(1223069,67800,'Thermoanaerobacteriaceae bacterium enrichment culture clone L55B-65','species'),(1223070,67800,'Thermoanaerobacteriaceae bacterium enrichment culture clone L55B-91','species'),(1223071,67800,'Thermoanaerobacteriaceae bacterium enrichment culture clone L55B-92','species'),(1223072,67800,'Thermoanaerobacteriaceae bacterium enrichment culture clone L55B-93','species'),(1223073,67800,'Thermodesulfobacteriaceae bacterium enrichment culture clone L35B_119','species'),(1223074,696959,'Thermotogaceae bacterium enrichment culture clone HB1_28','species'),(1223075,696959,'Thermotogaceae bacterium enrichment culture clone HB_109','species'),(1223076,696959,'Thermotogaceae bacterium enrichment culture clone HB_23','species'),(1223077,696959,'Thermotogaceae bacterium enrichment culture clone HB_65','species'),(1223078,696959,'Thermotogaceae bacterium enrichment culture clone HB_66','species'),(1223079,696959,'Thermotogaceae bacterium enrichment culture clone HB_80','species'),(1223080,696959,'Thermotogaceae bacterium enrichment culture clone L35B_1','species'),(1223081,696959,'Thermotogaceae bacterium enrichment culture clone L35B_150','species'),(1223082,696959,'Thermotogaceae bacterium enrichment culture clone L35B_60','species'),(1223083,696959,'Thermotogaceae bacterium enrichment culture clone L35B_8','species'),(1223084,696959,'Thermotogaceae bacterium enrichment culture clone L55B-22','species'),(1223085,696959,'Thermotogaceae bacterium enrichment culture clone L55B-72','species'),(1223086,696959,'Thermotogaceae bacterium enrichment culture clone LB1_12','species'),(1223087,696959,'Thermotogaceae bacterium enrichment culture clone LB1_15','species'),(1223088,696959,'Thermotogaceae bacterium enrichment culture clone LB1_25','species'),(1223089,696959,'Thermotogaceae bacterium enrichment culture clone LB1_28','species'),(1223090,696959,'Thermotogaceae bacterium enrichment culture clone LB1_42','species'),(1223091,696959,'Thermotogaceae bacterium enrichment culture clone LB1_44','species'),(1223092,696959,'Thermotogaceae bacterium enrichment culture clone LB1_46','species'),(1223093,453411,'Thermotogae bacterium enrichment culture clone B6_23','species'),(1223094,453411,'Thermotogae bacterium enrichment culture clone B6_42','species'),(1223095,453411,'Thermotogae bacterium enrichment culture clone B6_46','species'),(1223096,453411,'Thermotogae bacterium enrichment culture clone B6_64','species'),(1223097,453411,'Thermotogae bacterium enrichment culture clone B6_89','species'),(1223098,453411,'Thermotogae bacterium enrichment culture clone B6_98','species'),(1223099,453411,'Thermotogae bacterium enrichment culture clone BSK_10','species'),(1223100,453411,'Thermotogae bacterium enrichment culture clone BSK_100','species'),(1223101,453411,'Thermotogae bacterium enrichment culture clone BSK_104','species'),(1223102,453411,'Thermotogae bacterium enrichment culture clone BSK_109','species'),(1223103,453411,'Thermotogae bacterium enrichment culture clone BSK_110','species'),(1223104,453411,'Thermotogae bacterium enrichment culture clone BSK_115','species'),(1223105,453411,'Thermotogae bacterium enrichment culture clone BSK_117','species'),(1223106,453411,'Thermotogae bacterium enrichment culture clone BSK_12','species'),(1223107,453411,'Thermotogae bacterium enrichment culture clone BSK_124','species'),(1223108,453411,'Thermotogae bacterium enrichment culture clone BSK_126','species'),(1223109,453411,'Thermotogae bacterium enrichment culture clone BSK_128','species'),(1223110,453411,'Thermotogae bacterium enrichment culture clone BSK_129','species'),(1223111,453411,'Thermotogae bacterium enrichment culture clone BSK_13','species'),(1223112,453411,'Thermotogae bacterium enrichment culture clone BSK_131','species'),(1223113,453411,'Thermotogae bacterium enrichment culture clone BSK_133','species'),(1223114,453411,'Thermotogae bacterium enrichment culture clone BSK_135','species'),(1223115,453411,'Thermotogae bacterium enrichment culture clone BSK_16','species'),(1223116,453411,'Thermotogae bacterium enrichment culture clone BSK_18','species'),(1223117,453411,'Thermotogae bacterium enrichment culture clone BSK_21','species'),(1223118,453411,'Thermotogae bacterium enrichment culture clone BSK_24','species'),(1223119,453411,'Thermotogae bacterium enrichment culture clone BSK_25','species'),(1223120,453411,'Thermotogae bacterium enrichment culture clone BSK_26','species'),(1223121,453411,'Thermotogae bacterium enrichment culture clone BSK_29','species'),(1223122,453411,'Thermotogae bacterium enrichment culture clone BSK_3','species'),(1223123,453411,'Thermotogae bacterium enrichment culture clone BSK_32','species'),(1223124,453411,'Thermotogae bacterium enrichment culture clone BSK_34','species'),(1223125,453411,'Thermotogae bacterium enrichment culture clone BSK_39','species'),(1223126,453411,'Thermotogae bacterium enrichment culture clone BSK_4','species'),(1223127,453411,'Thermotogae bacterium enrichment culture clone BSK_45','species'),(1223128,453411,'Thermotogae bacterium enrichment culture clone BSK_50','species'),(1223129,453411,'Thermotogae bacterium enrichment culture clone BSK_53','species'),(1223130,453411,'Thermotogae bacterium enrichment culture clone BSK_54','species'),(1223131,453411,'Thermotogae bacterium enrichment culture clone BSK_57','species'),(1223132,453411,'Thermotogae bacterium enrichment culture clone BSK_59','species'),(1223133,453411,'Thermotogae bacterium enrichment culture clone BSK_6','species'),(1223134,453411,'Thermotogae bacterium enrichment culture clone BSK_61','species'),(1223135,453411,'Thermotogae bacterium enrichment culture clone BSK_62','species'),(1223136,453411,'Thermotogae bacterium enrichment culture clone BSK_64','species'),(1223137,453411,'Thermotogae bacterium enrichment culture clone BSK_66','species'),(1223138,453411,'Thermotogae bacterium enrichment culture clone BSK_68','species'),(1223139,453411,'Thermotogae bacterium enrichment culture clone BSK_71','species'),(1223140,453411,'Thermotogae bacterium enrichment culture clone BSK_73','species'),(1223141,453411,'Thermotogae bacterium enrichment culture clone BSK_75','species'),(1223142,453411,'Thermotogae bacterium enrichment culture clone BSK_76','species'),(1223143,453411,'Thermotogae bacterium enrichment culture clone BSK_80','species'),(1223144,453411,'Thermotogae bacterium enrichment culture clone BSK_82','species'),(1223145,453411,'Thermotogae bacterium enrichment culture clone BSK_84','species'),(1223146,453411,'Thermotogae bacterium enrichment culture clone BSK_85','species'),(1223147,453411,'Thermotogae bacterium enrichment culture clone BSK_9','species'),(1223148,453411,'Thermotogae bacterium enrichment culture clone BSK_90','species'),(1223149,453411,'Thermotogae bacterium enrichment culture clone BSK_91','species'),(1223150,292450,'candidate division JS1 bacterium enrichment culture clone B6_100','species'),(1223151,292450,'candidate division JS1 bacterium enrichment culture clone B6_115','species'),(1223152,292450,'candidate division JS1 bacterium enrichment culture clone B6_117','species'),(1223153,292450,'candidate division JS1 bacterium enrichment culture clone B6_12','species'),(1223154,292450,'candidate division JS1 bacterium enrichment culture clone B6_14','species'),(1223155,292450,'candidate division JS1 bacterium enrichment culture clone B6_16','species'),(1223156,292450,'candidate division JS1 bacterium enrichment culture clone B6_17','species'),(1223157,292450,'candidate division JS1 bacterium enrichment culture clone B6_18','species'),(1223158,292450,'candidate division JS1 bacterium enrichment culture clone B6_24','species'),(1223159,292450,'candidate division JS1 bacterium enrichment culture clone B6_67','species'),(1223160,292450,'candidate division JS1 bacterium enrichment culture clone B6_69','species'),(1223161,292450,'candidate division JS1 bacterium enrichment culture clone B6_73','species'),(1223162,292450,'candidate division JS1 bacterium enrichment culture clone B6_75','species'),(1223163,292450,'candidate division JS1 bacterium enrichment culture clone B6_82','species'),(1223164,292450,'candidate division JS1 bacterium enrichment culture clone B6_83','species'),(1223165,292450,'candidate division JS1 bacterium enrichment culture clone B6_88','species'),(1223166,292450,'candidate division JS1 bacterium enrichment culture clone HB_105','species'),(1223167,292450,'candidate division JS1 bacterium enrichment culture clone HB_9','species'),(1223168,292450,'candidate division JS1 bacterium enrichment culture clone L35B-46','species'),(1223169,292450,'candidate division JS1 bacterium enrichment culture clone L35B_100','species'),(1223170,292450,'candidate division JS1 bacterium enrichment culture clone L35B_103','species'),(1223171,292450,'candidate division JS1 bacterium enrichment culture clone L35B_117','species'),(1223172,292450,'candidate division JS1 bacterium enrichment culture clone L35B_122','species'),(1223173,292450,'candidate division JS1 bacterium enrichment culture clone L35B_124','species'),(1223174,292450,'candidate division JS1 bacterium enrichment culture clone L35B_129','species'),(1223175,292450,'candidate division JS1 bacterium enrichment culture clone L35B_134','species'),(1223176,292450,'candidate division JS1 bacterium enrichment culture clone L35B_14','species'),(1223177,292450,'candidate division JS1 bacterium enrichment culture clone L35B_142','species'),(1223178,292450,'candidate division JS1 bacterium enrichment culture clone L35B_143','species'),(1223179,292450,'candidate division JS1 bacterium enrichment culture clone L35B_148','species'),(1223180,292450,'candidate division JS1 bacterium enrichment culture clone L35B_149','species'),(1223181,292450,'candidate division JS1 bacterium enrichment culture clone L35B_18','species'),(1223182,292450,'candidate division JS1 bacterium enrichment culture clone L35B_35','species'),(1223183,292450,'candidate division JS1 bacterium enrichment culture clone L35B_36','species'),(1223184,292450,'candidate division JS1 bacterium enrichment culture clone L35B_37','species'),(1223185,292450,'candidate division JS1 bacterium enrichment culture clone L35B_39','species'),(1223186,292450,'candidate division JS1 bacterium enrichment culture clone L35B_40','species'),(1223187,292450,'candidate division JS1 bacterium enrichment culture clone L35B_42','species'),(1223188,292450,'candidate division JS1 bacterium enrichment culture clone L35B_43','species'),(1223189,292450,'candidate division JS1 bacterium enrichment culture clone L35B_55','species'),(1223190,292450,'candidate division JS1 bacterium enrichment culture clone L35B_56','species'),(1223191,292450,'candidate division JS1 bacterium enrichment culture clone L35B_59','species'),(1223192,292450,'candidate division JS1 bacterium enrichment culture clone L35B_62','species'),(1223193,292450,'candidate division JS1 bacterium enrichment culture clone L35B_63','species'),(1223194,292450,'candidate division JS1 bacterium enrichment culture clone L35B_68','species'),(1223195,292450,'candidate division JS1 bacterium enrichment culture clone L35B_70','species'),(1223196,292450,'candidate division JS1 bacterium enrichment culture clone L35B_74','species'),(1223197,292450,'candidate division JS1 bacterium enrichment culture clone L35B_79','species'),(1223198,292450,'candidate division JS1 bacterium enrichment culture clone L35B_91','species'),(1223199,292450,'candidate division JS1 bacterium enrichment culture clone L35B_96','species'),(1223200,292450,'candidate division JS1 bacterium enrichment culture clone L35B_97','species'),(1223201,1207436,'candidate division WWE1 bacterium enrichment culture clone HB1_30','species'),(1223202,48509,'crenarchaeote enrichment culture clone ASK_5','species'),(1223203,48509,'crenarchaeote enrichment culture clone ASK_7','species'),(1223204,58229,'Chloroflexi bacterium enrichment culture clone B6_110','species'),(1223205,58229,'Chloroflexi bacterium enrichment culture clone B6_121','species'),(1223206,58229,'Chloroflexi bacterium enrichment culture clone LB1_48','species'),(1223207,65119,'Bacillus sp. enrichment culture clone BH12','species'),(1223208,65119,'Bacillus sp. enrichment culture clone BH13','species'),(1223209,65119,'Bacillus sp. enrichment culture clone BH16','species'),(1223210,65119,'Bacillus sp. enrichment culture clone BH19','species'),(1223211,65119,'Bacillus sp. enrichment culture clone BH22','species'),(1223212,65119,'Bacillus sp. enrichment culture clone BH25','species'),(1223213,65119,'Bacillus sp. enrichment culture clone BH7','species'),(1223214,65119,'Bacillus sp. enrichment culture clone BH8','species'),(1223215,65119,'Bacillus sp. enrichment culture clone BH9','species'),(1223216,114052,'Pseudoalteromonas sp. enrichment culture clone BH10','species'),(1223217,114052,'Pseudoalteromonas sp. enrichment culture clone BH11','species'),(1223218,114052,'Pseudoalteromonas sp. enrichment culture clone BH17','species'),(1223219,129707,'Staphylococcus sp. enrichment culture clone BH23','species'),(1223220,87806,'Vibrio sp. enrichment culture clone BH14','species'),(1223221,87806,'Vibrio sp. enrichment culture clone BH15','species'),(1223222,87806,'Vibrio sp. enrichment culture clone BH18','species'),(1223223,87806,'Vibrio sp. enrichment culture clone BH20','species'),(1223224,87806,'Vibrio sp. enrichment culture clone BH21','species'),(1223225,87806,'Vibrio sp. enrichment culture clone BH24','species'),(1223226,5506,'Fusarium sp. Fusa11','species'),(1223227,5506,'Fusarium sp. Fusa15','species'),(1223228,5506,'Fusarium sp. Fusa20','species'),(1223229,5506,'Fusarium sp. Fusa21','species'),(1223230,5506,'Fusarium sp. Fusa22','species'),(1223231,5506,'Fusarium sp. Fusa23','species'),(1223232,5506,'Fusarium sp. Fusa25','species'),(1223233,5506,'Fusarium sp. Fusa27','species'),(1223234,5506,'Fusarium sp. Fusa31','species'),(1223235,5506,'Fusarium sp. Fusa32','species'),(1223237,137679,'Koenigia sp. CL-2012','species'),(1223238,33856,'Koernerella','genus'),(1223239,33856,'Perideraion','genus'),(1223240,49743,'Taraxacum sp. abc845','species'),(1223241,49743,'Taraxacum sp. abc847','species'),(1223242,49743,'Taraxacum sp. abc852','species'),(1223243,49743,'Taraxacum sp. abc974','species'),(1223244,49743,'Taraxacum sp. ad821','species'),(1223245,49743,'Taraxacum sp. ad972','species'),(1223246,49743,'Taraxacum sp. ad995','species'),(1223247,49743,'Taraxacum sp. adK07','species'),(1223248,49743,'Taraxacum sp. su469','species'),(1223249,49743,'Taraxacum sp. su524','species'),(1223250,49743,'Taraxacum sp. su783','species'),(1223251,49743,'Taraxacum sp. su846','species'),(1223252,49743,'Taraxacum sp. tp891','species'),(1223253,49743,'Taraxacum sp. tp985','species'),(1223254,49743,'Taraxacum sp. tp988','species'),(1223255,49743,'Taraxacum sp. s933','species'),(1223256,49743,'Taraxacum sp. s887','species'),(1223257,49743,'Taraxacum sp. s915','species'),(1223258,49743,'Taraxacum sp. s818','species'),(1223259,196894,'Pseudomonas phage JBD24','species'),(1223260,196894,'Pseudomonas phage JBD30','species'),(1223261,196894,'Pseudomonas phage JBD5','species'),(1223262,196894,'Pseudomonas phage JBD88a','species'),(1223278,795361,'Megalocytivirus OSGIV-HN11','species'),(1223279,330379,'Betanodavirus GNNV-HN11','species'),(1223280,72964,'Pentachaeta lyonii','species'),(1223281,699751,'Duvalius canevae','species'),(1223282,699751,'Duvalius doriae','species'),(1223283,1223282,'Duvalius doriae doriae','subspecies'),(1223284,699751,'Duvalius andreinii','species'),(1223285,699751,'Duvalius apuanus','species'),(1223286,1223285,'Duvalius apuanus apuanus','subspecies'),(1223287,1223285,'Duvalius apuanus intermedius','subspecies'),(1223288,1223285,'Duvalius apuanus lanzai','subspecies'),(1223289,1223285,'Duvalius apuanus rasettii','subspecies'),(1223290,699751,'Duvalius jureceki','species'),(1223291,1223290,'Duvalius jureceki jureceki','subspecies'),(1223292,1223290,'Duvalius jureceki maginianus','subspecies'),(1223293,699751,'Duvalius minozzii','species'),(1223294,1223293,'Duvalius minozzii bernii','subspecies'),(1223295,1223293,'Duvalius minozzii magrinii','subspecies'),(1223296,1223293,'Duvalius minozzii minozzii','subspecies'),(1223297,1223293,'Duvalius minozzii mugellii','subspecies'),(1223298,613,'Serratia sp. PDGS100520','species'),(1223299,149698,'Naxibacter sp. Pn2','species'),(1223300,33986,'Exiguobacterium sp. 110830C','species'),(1223301,40323,'Stenotrophomonas sp. alk 8-4','species'),(1223302,675074,'Bluegill picornavirus','species'),(1223303,433,'Humitalea','genus'),(1223304,364291,'uncultured Paraphoma','species'),(1223305,5227,'environmental samples','no rank'),(1223306,1223305,'uncultured Auricularia','species'),(1223307,1883,'Streptomyces sp. PVA 94-07','species'),(1223311,195020,'uncultured Pleurotopsis','species'),(1223312,178731,'uncultured Tomentella/Thelophora','species'),(1223313,979584,'Amaranthaceae environmental sample','species'),(1223314,858578,'uncultured Ochrocladosporium','species'),(1223315,979580,'Brassicaceae environmental sample','species'),(1223316,29278,'Shuttle vector pEX1.8','species'),(1223317,1865,'Actinoplanes sp. A-T 6646','species'),(1223322,384923,'Aromobates meridensis','species'),(1223324,384923,'Aromobates sp. LosAlcaravanes','species'),(1223325,384923,'Aromobates cannatellai','species'),(1223326,384923,'Aromobates ericksonae','species'),(1223328,279890,'Acanthamoeba sp. HA0001','species'),(1223329,188706,'Zschokkella sp. EE-2012','species'),(1223330,505729,'Anabaena fertilissima CCC 597','no rank'),(1223332,38240,'Basidiomycota sp. 1 HS-2012','species'),(1223333,38240,'Basidiomycota sp. 2 HS-2012','species'),(1223334,38240,'Basidiomycota sp. NFLI 2000-111/27/1','species'),(1223335,38240,'Basidiomycota sp. NFLI 2000-75/10/1/1','species'),(1223336,41247,'Mycena sp. NFLI 2000-63/5','species'),(1223337,6527,'Anadenidae','family'),(1223338,1223337,'Anadenus','genus'),(1223342,1223337,'Anadeninus','genus'),(1223343,1223342,'Anadeninus parvipenis','species'),(1223344,1223342,'Anadeninus sechuenensis','species'),(1223345,1223338,'Anadeninus yangtzeensis','species'),(1223346,1663,'Arthrobacter sp. CC-CFT-010','species'),(1223347,1386,'Bacillus sp. CC-YHH-137','species'),(1223348,55836,'Unio elongatulus','species'),(1223349,271779,'Unio mancus mancus','subspecies'),(1223350,271779,'Unio mancus requienii','subspecies'),(1223351,271779,'Unio mancus turtonii','subspecies'),(1223352,5052,'Aspergillus sp. XYW5','species'),(1223410,237444,'Ulvibacter sp. JLT2010','species'),(1223411,500105,'Euplica turturina','species'),(1223412,490554,'Latirus gibbulus','species'),(1223413,128489,'Mitrella ligula','species'),(1223414,6484,'Nassarius cuvierii','species'),(1223415,699916,'Onygenales sp. SS-08','species'),(1223416,5073,'Penicillium sp. FW-04','species'),(1223417,95331,'Pseudeurotium sp. HS-11','species'),(1223418,95331,'Pseudeurotium sp. MS-17','species'),(1223419,6483,'Hebra','genus'),(1223420,1223419,'Hebra corticata','species'),(1223421,6486,'Peristernia','genus'),(1223422,1223421,'Peristernia reincarnata','species'),(1223423,433,'Neokomagataea','genus'),(1223424,610258,'Geomyces sp. FW-13','species'),(1223425,610258,'Geomyces sp. SS-10','species'),(1223426,286,'Pseudomonas sp. IMBGY10-46','species'),(1223486,244505,'Chloromyxum thymalli','species'),(1223487,35590,'Henneguya cerebralis','species'),(1223488,108930,'Nilaparvata bakeri','species'),(1223489,626084,'Nocardia niwae NBRC 108934 = DSM 45340','no rank'),(1223490,320073,'Athetis lepigone','species'),(1223491,1313,'Streptococcus pneumoniae NBRC 102642','no rank'),(1223492,46170,'Staphylococcus aureus subsp. aureus NBRC 100910','no rank'),(1223493,13076,'Globicatella sanguinis NBRC 15551','no rank'),(1223494,71453,'Tetragenococcus solitarius NBRC 100494','no rank'),(1223495,80842,'Herbaspirillum rubrisubalbicans NBRC 102523','no rank'),(1223496,146802,'Nocardiopsis dassonvillei subsp. albirubida NBRC 13392','no rank'),(1223497,47715,'Lactobacillus rhamnosus NBRC 3425','no rank'),(1223498,1363,'Lactococcus garvieae NBRC 100934','no rank'),(1223499,1810,'Mycobacterium vaccae NBRC 14118','no rank'),(1223500,55601,'Listonella anguillarum NBRC 13266','no rank'),(1223501,1426,'Geobacillus thermoglucosidasius NBRC 107763','no rank'),(1223502,235932,'Geobacillus jurassicus NBRC 107829','no rank'),(1223503,153151,'Geobacillus toebii NBRC 107807','no rank'),(1223504,180434,'Morganella morganii subsp. morganii NBRC 3848','no rank'),(1223505,156977,'Microbacterium resistens NBRC 103078','no rank'),(1223506,477,'Moraxella lacunata NBRC 102154','no rank'),(1223507,519424,'Bacillus trypoxylicola NBRC 102646','no rank'),(1223508,34059,'Moraxella atlantae NBRC 14588','no rank'),(1223509,76862,'Cellulomonas iranensis NBRC 101100 = JCM 18110','no rank'),(1223510,54010,'Pseudonocardia asaccharolytica NBRC 16224','no rank'),(1223511,54011,'Pseudonocardia sulfidoxydans NBRC 16205','no rank'),(1223512,38301,'Corynebacterium minutissimum NBRC 15361','no rank'),(1223513,1725,'Corynebacterium xerosis NBRC 16721','no rank'),(1223514,1716,'Corynebacterium humireducens','species'),(1223515,1223514,'Corynebacterium humireducens NBRC 106098 = DSM 45392','no rank'),(1223516,130796,'Crossiella equi NBRC 101840','no rank'),(1223517,395387,'Curtobacterium ammoniigenes NBRC 101786','no rank'),(1223518,401558,'Deinococcus cellulosilyticus NBRC 106333 = KACC 11606','no rank'),(1223519,661191,'Neokomagataea tanensis NBRC 106556','no rank'),(1223520,661190,'Neokomagataea thailandica NBRC 106555','no rank'),(1223521,290309,'Comamonas granuli NBRC 101663','no rank'),(1223522,2021,'Thermobifida fusca NBRC 14071 = JCM 3263','no rank'),(1223523,35621,'Streptomyces mobaraensis NBRC 13819 = DSM 40847','no rank'),(1223524,321318,'Dietzia cinnamea NBRC 102147','no rank'),(1223525,60921,'Sanguibacter suarezii NBRC 16159','no rank'),(1223526,331526,'Kribbia dieselivorans NBRC 106261','no rank'),(1223527,273678,'Microbacterium hydrocarbonoxydans NBRC 103074','no rank'),(1223528,273677,'Microbacterium oleivorans NBRC 103075','no rank'),(1223529,199592,'Microbacterium paraoxydans NBRC 103076','no rank'),(1223530,574963,'Wandonia haliotis NBRC 105642','no rank'),(1223531,120107,'Sphingobium cloacae NBRC 102517','no rank'),(1223532,335974,'Marinobacter koreensis NBRC 106396','no rank'),(1223533,460870,'Lactobacillus nodensis NBRC 107160','no rank'),(1223534,135719,'Sphingobium amiense NBRC 102518','no rank'),(1223535,359359,'Smaragdicoccus niigatensis NBRC 103563','no rank'),(1223536,39122,'Skermania piniformis NBRC 15059','no rank'),(1223537,431273,'Lactobacillus senmaizukei NBRC 103853','no rank'),(1223538,24,'Shewanella putrefaciens NBRC 3908','no rank'),(1223539,37916,'Mycobacterium chlorophenolicum NBRC 15527','no rank'),(1223540,89051,'Gordonia desulfuricans NBRC 100010','no rank'),(1223541,40516,'Gordonia hydrophobica NBRC 16057','no rank'),(1223542,410332,'Gordonia malaquae NBRC 108250','no rank'),(1223543,175628,'Gordonia paraffinivorans NBRC 108238','no rank'),(1223544,173559,'Gordonia sihwensis NBRC 108236','no rank'),(1223545,320799,'Gordonia soli NBRC 108243','no rank'),(1223546,931537,'Nocardia grenadensis NBRC 108939','no rank'),(1223547,426716,'Nocardia rhamnosiphila NBRC 108938','no rank'),(1223548,508464,'Nocardia mikamii NBRC 108933','no rank'),(1223549,941183,'Nocardia fusca NBRC 14340','no rank'),(1223550,941182,'Nocardia violaceofusca NBRC 14427','no rank'),(1223551,40493,'Lutjanus lunulatus','species'),(1223552,293715,'Alaninema','genus'),(1223553,1223552,'Alaninema sp. MJW-2012','species'),(1223554,318734,'Arctomia borbonica','species'),(1223555,65070,'Pythium aphanidermatum DAOM BR444','no rank'),(1223556,82932,'Pythium arrhenomanes ATCC 12531','no rank'),(1223557,36331,'Pythium irregulare DAOM BR486','no rank'),(1223558,115417,'Pythium iwayamai DAOM BR242034','no rank'),(1223559,115421,'Pythium ultimum var. sporangiiferum BR650','no rank'),(1223560,42099,'Pythium vexans DAOM BR484','no rank'),(1223561,208898,'CAS virus','species'),(1223562,208898,'Golden Gate virus','species'),(1223564,470,'Acinetobacter baumannii ZWS1122','no rank'),(1223565,379,'Rhizobium sp. Pop5','species'),(1223566,374,'Bradyrhizobium sp. CCGE-LA001','species'),(1223567,204042,'Dickeya zeae CSL RW192','no rank'),(1223568,204039,'Dickeya dianthicola NCPPB 453','no rank'),(1223569,556,'Dickeya chrysanthemi NCPPB 402','no rank'),(1223570,204039,'Dickeya dianthicola NCPPB 3534','no rank'),(1223571,556,'Dickeya chrysanthemi NCPPB 516','no rank'),(1223572,204038,'Dickeya dadantii NCPPB 898','no rank'),(1223573,204042,'Dickeya zeae NCPPB 2538','no rank'),(1223574,1233681,'Dickeya dadantii subsp. dadantii NCPPB 2976','no rank'),(1223575,97226,'Gomphonema angustum','species'),(1223576,97226,'Gomphonema lagenula','species'),(1223577,97226,'Gomphonema clavatum','species'),(1223578,97226,'Gomphonema clevei','species'),(1223579,97226,'Gomphonema exilissimum','species'),(1223580,97226,'Gomphonema pumilum','species'),(1223581,97226,'Gomphonema cf. lagenula LK-2012','species'),(1223582,6998,'Gryllus alogus','species'),(1223583,6998,'Gryllus argentinus','species'),(1223584,6998,'Gryllus brevicaudus','species'),(1223585,6998,'Gryllus cayensis','species'),(1223586,6998,'Gryllus personatus','species'),(1223587,6998,'Gryllus vocalis','species'),(1223588,129337,'Geobacillus sp. GAM1','species'),(1223589,129337,'Geobacillus sp. GAM12','species'),(1223590,129337,'Geobacillus sp. GAM13','species'),(1223591,129337,'Geobacillus sp. GAM15','species'),(1223592,129337,'Geobacillus sp. GAM18','species'),(1223593,129337,'Geobacillus sp. GAM23','species'),(1223594,129337,'Geobacillus sp. GAM4','species'),(1223595,129337,'Geobacillus sp. GAM6','species'),(1223596,357,'Agrobacterium sp. PSB6','species'),(1223597,1730,'Eubacterium sp. 517','species'),(1223598,286,'Pseudomonas sp. VBRP11','species'),(1223599,1663,'Arthrobacter sp. Uz1102','species'),(1223600,33986,'Exiguobacterium sp. YT09','species'),(1223601,352,'Azotobacter sp. DVD-8','species'),(1223602,352,'Azotobacter sp. GVT-10','species'),(1223603,352,'Azotobacter sp. GVT-6','species'),(1223604,352,'Azotobacter sp. RCR-11','species'),(1223605,47699,'Myripristis leiognathus','species'),(1223606,47699,'Myripristis randalli','species'),(1223607,47703,'Neoniphon opercularis','species'),(1223608,181436,'Ostichthys trachypoma','species'),(1223609,47707,'Sargocentron inaequalis','species'),(1223610,47707,'Sargocentron praslin','species'),(1223611,47707,'Sargocentron seychellense','species'),(1223612,47707,'Sargocentron suborbitalis','species'),(1223613,5533,'Rhodotorula sp. DMKU-P5(1)','species'),(1223614,5533,'Rhodotorula sp. DMKU-RK247','species'),(1223615,5533,'Rhodotorula sp. DMKU-RK242','species'),(1223616,5533,'Rhodotorula sp. DMKU-RK191','species'),(1223618,59293,'Solidago odora','species'),(1223619,1883,'Streptomyces sp. VITJSK1','species'),(1223620,1883,'Streptomyces sp. VITJSK10','species'),(1223621,1883,'Streptomyces sp. VITJSK7','species'),(1223622,51345,'Graphiurus kelleni','species'),(1223623,51466,'Ornithogalum sessiliflorum','species'),(1223624,1485,'Clostridium sp. LSU_B1','species'),(1223625,1485,'Clostridium sp. LSU_B7','species'),(1223626,1883,'Streptomyces sp. LC18','species'),(1223627,34453,'Hebeloma porphyrosporum','species'),(1223628,5506,'Fusarium sp. SS-2012a','species'),(1223629,5506,'Fusarium sp. SS-2012b','species'),(1223630,5506,'Fusarium sp. SS-2012c','species'),(1223631,142418,'Tetramicra bulbosa','species'),(1223632,142418,'Tetramicra ekmanii','species'),(1223633,142418,'Tetramicra eulophiae','species'),(1223634,142418,'Tetramicra parviflora','species'),(1223636,142418,'Tetramicra sp. AV-2012','species'),(1223637,993613,'Dipterosaccus sp. 1 MH-2012','species'),(1223638,5103,'environmental samples','no rank'),(1223639,1223638,'uncultured Ascosphaera','species'),(1223640,329919,'uncultured Lachancea','species'),(1223641,644526,'uncultured Myxozyma','species'),(1223642,108663,'Ophelimus sp. NR-2012','species'),(1223643,241407,'environmental samples','no rank'),(1223644,1223643,'uncultured Ogataea','species'),(1223645,221741,'uncultured Sporopachydermia','species'),(1223646,1170366,'uncultured Starmera','species'),(1223647,5598,'Alternaria sp. 1 SD-2012','species'),(1223648,5598,'Alternaria sp. 2 SD-2012','species'),(1223649,5598,'Alternaria sp. 3 SD-2012','species'),(1223650,5598,'Alternaria sp. 4 SD-2012','species'),(1223651,5598,'Alternaria sp. 5 SD-2012','species'),(1223652,5598,'Alternaria sp. 6 SD-2012','species'),(1223653,5598,'Alternaria sp. 7 SD-2012','species'),(1223654,5598,'Alternaria sp. 8 SD-2012','species'),(1223655,45132,'Botryosphaeria sp. F20','species'),(1223656,5498,'Cladosporium sp. F12','species'),(1223657,55180,'Guignardia sp. F8','species'),(1223658,37463,'Phoma sp. 1 SD-2012','species'),(1223661,108533,'Cryptosporiopsis sp. UCROK1312','species'),(1223662,108533,'Cryptosporiopsis sp. UCROK359','species'),(1223663,108533,'Cryptosporiopsis sp. UCROK416','species'),(1223664,108533,'Cryptosporiopsis sp. UCROK559','species'),(1223665,108533,'Cryptosporiopsis sp. UCROK637','species'),(1223666,108533,'Cryptosporiopsis sp. UCROK742','species'),(1223667,108533,'Cryptosporiopsis sp. UCROK766','species'),(1223668,71937,'Entoloma sclerotiogenum','species'),(1223669,45426,'Ascomycota sp. KUAB1NSF 51','species'),(1223670,45426,'Ascomycota sp. KUAB1NSF 62','species'),(1223671,45426,'Ascomycota sp. KUAB1NSF 71','species'),(1223672,45426,'Ascomycota sp. KUAB1NSF 9','species'),(1223673,45426,'Ascomycota sp. KUAB1NSF 82','species'),(1223674,37991,'Xylaria sp. Lz14','species'),(1223675,37463,'Phoma sp. F22','species'),(1223676,177935,'Antillopsyche tubicola','species'),(1223677,1056718,'Cernotina caliginosa','species'),(1223678,177942,'Nyctiophylax devanampriya','species'),(1223679,600663,'Polyplectropus dorsospinus','species'),(1223680,600663,'Polyplectropus jalan','species'),(1223681,997594,'Agraylea sexmaculata','species'),(1223682,177944,'Cyrnus fennicus','species'),(1223683,177944,'Cyrnus insolutus','species'),(1223684,177942,'Nyctiophylax armigera','species'),(1223685,177942,'Nyctiophylax elongatus','species'),(1223686,177942,'Nyctiophylax kupirah','species'),(1223687,177942,'Nyctiophylax lancelot','species'),(1223688,177942,'Nyctiophylax mintin','species'),(1223689,177942,'Nyctiophylax neotropicalis','species'),(1223690,177942,'Nyctiophylax nepenthes','species'),(1223691,177942,'Nyctiophylax parvus','species'),(1223693,177953,'Phylocentropus orientalis','species'),(1223694,177940,'Polycentropus brongus','species'),(1223695,177940,'Polycentropus clarus','species'),(1223696,177940,'Polycentropus djaman','species'),(1223697,177940,'Polycentropus elarus','species'),(1223698,177940,'Polycentropus ierapetra','species'),(1223699,600663,'Polyplectropus aoupiniensis','species'),(1223700,600663,'Polyplectropus christinae','species'),(1223701,600663,'Polyplectropus clavus','species'),(1223702,600663,'Polyplectropus curvispinus','species'),(1223704,600663,'Polyplectropus hovmoelleri','species'),(1223705,600663,'Polyplectropus manni','species'),(1223706,600663,'Polyplectropus matadapaya','species'),(1223707,600663,'Polyplectropus millei','species'),(1223708,600663,'Polyplectropus nodyg','species'),(1223709,600663,'Polyplectropus orientalis','species'),(1223710,600663,'Polyplectropus papei','species'),(1223711,600663,'Polyplectropus pernodensis','species'),(1223712,600663,'Polyplectropus puerilis','species'),(1223713,600663,'Polyplectropus santiago','species'),(1223714,600663,'Polyplectropus simei','species'),(1223715,600663,'Polyplectropus taoensis','species'),(1223716,600663,'Polyplectropus tenerus','species'),(1223717,600663,'Polyplectropus triangulatus','species'),(1223718,600663,'Polyplectropus vanuatu','species'),(1223719,600663,'Polyplectropus viklundi','species'),(1223720,600663,'Polyplectropus yndog','species'),(1223721,177932,'Pseudoneureclipsis halongensis','species'),(1223722,177632,'Rhyacophila fasciata','species'),(1223726,487014,'Aethaloptera sp. KAJ-2012','species'),(1223727,697977,'Cryptobiosella sp. KAJ-2012','species'),(1223728,177946,'Cyrnellus sp. KAJ-2012','species'),(1223730,177942,'Nyctiophylax sp. n. 1 KAJ-2012','species'),(1223731,177942,'Nyctiophylax sp. n. 2 KAJ-2012','species'),(1223732,161769,'Plectrocnemia sp. n. KAJ-2012','species'),(1223733,177940,'Polycentropus sp. n. KAJ-2012','species'),(1223734,177940,'Polycentropus sp. n. 1 KAJ-2012','species'),(1223735,177940,'Polycentropus sp. n. 11 KAJ-2012','species'),(1223736,177940,'Polycentropus sp. n. 12 KAJ-2012','species'),(1223737,177940,'Polycentropus sp. n. 14 KAJ-2012','species'),(1223738,177940,'Polycentropus sp. n. 15 KAJ-2012','species'),(1223739,177940,'Polycentropus sp. n. 2 KAJ-2012','species'),(1223740,177940,'Polycentropus sp. n. 8 KAJ-2012','species'),(1223741,177940,'Polycentropus sp. n. 9 KAJ-2012','species'),(1223742,177940,'Polycentropus sp. n. 13 KAJ-2012','species'),(1223743,177940,'Polycentropus sp. n. 3 KAJ-2012','species'),(1223744,177940,'Polycentropus sp. n. 4 KAJ-2012','species'),(1223745,177940,'Polycentropus sp. n. 5 KAJ-2012','species'),(1223746,177940,'Polycentropus sp. n. 6 KAJ-2012','species'),(1223747,177940,'Polycentropus sp. n. 7 KAJ-2012','species'),(1223748,600663,'Polyplectropus cf. flavicornis KAJ-2012','species'),(1223749,600663,'Polyplectropus sp. n. KAJ-2012','species'),(1223750,600663,'Polyplectropus sp. n. 1 KAJ-2012','species'),(1223751,600663,'Polyplectropus sp. n. 3 KAJ-2012','species'),(1223752,623189,'Protodipseudopsis sp. n. 1 KAJ-2012','species'),(1223753,177920,'Psychomyia sp. KAJ-2012','species'),(1223754,177915,'Tinodes sp. KAJ-2012','species'),(1223755,177963,'Xiphocentron sp. KAJ-2012','species'),(1223756,177955,'Unclassified Ecnomidae','no rank'),(1223757,1223756,'Ecnomidae sp. EQ5 KAJ-2012','species'),(1223758,1223756,'Ecnomidae sp. HE2 KAJ-2012','species'),(1223759,177940,'Polycentropus sp. DL3 KAJ-2012','species'),(1223760,177940,'Polycentropus sp. HB8 KAJ-2012','species'),(1223761,177940,'Polycentropus sp. HD7 KAJ-2012','species'),(1223762,177940,'Polycentropus sp. HD9 KAJ-2012','species'),(1223763,177940,'Polycentropus sp. HE7 KAJ-2012','species'),(1223764,177940,'Polycentropus sp. HE8 KAJ-2012','species'),(1223765,600663,'Polyplectropus sp. BH4 KAJ-2012','species'),(1223766,600663,'Polyplectropus sp. ED6 KAJ-2012','species'),(1223767,600663,'Polyplectropus sp. HD6 KAJ-2012','species'),(1223768,600663,'Polyplectropus sp. HE1 KAJ-2012','species'),(1223769,600663,'Polyplectropus sp. IH3 KAJ-2012','species'),(1223770,177932,'Pseudoneureclipsis sp. HB3 KAJ-2012','species'),(1223771,177932,'Pseudoneureclipsis sp. HB7 KAJ-2012','species'),(1223772,177602,'Ithytrichia','genus'),(1223773,1223772,'Ithytrichia lamellaris','species'),(1223774,177934,'Tasmanoplegas','genus'),(1223775,1223774,'Tasmanoplegas spilota','species'),(1223776,177934,'Holocentropus','genus'),(1223777,1223776,'Holocentropus dubius','species'),(1223778,1223776,'Holocentropus picicornis','species'),(1223779,1223776,'Holocentropus stagnalis','species'),(1223780,1223794,'Kambaitipsyche','genus'),(1223781,1223780,'Kambaitipsyche hykrion','species'),(1223782,177934,'Neucentropus','genus'),(1223783,1223782,'Neucentropus mandjuricus','species'),(1223784,177934,'Pahamunaya','genus'),(1223785,1223784,'Pahamunaya occidentalis','species'),(1223786,177934,'Placocentropus','genus'),(1223787,1223786,'Placocentropus aspinosus','species'),(1223788,1223786,'Placocentropus chilensis','species'),(1223789,1223786,'Placocentropus quadrispinosus','species'),(1223791,1056718,'Cernotina sp. KAJ-2012','species'),(1223792,177962,'Machairocentron','genus'),(1223793,1223792,'Machairocentron sp. KAJ-2012','species'),(1223794,161768,'Kambaitipsychinae','subfamily'),(1223801,40323,'Stenotrophomonas sp. NEF2','species'),(1223802,748811,'Sulfuritalea hydrogenivorans sk43H','no rank'),(1223803,46727,'Leptoseris foliosa','species'),(1223804,1391138,'Craterastrea','genus'),(1223805,1223804,'Craterastrea levis','species'),(1223806,1386,'Bacillus sp. X62','species'),(1223807,45927,'Pratylenchus kumamotoensis','species'),(1223808,119210,'Influenza A virus (A/swine/Indiana/A00968380/2012(H3N2))','no rank'),(1223809,119210,'Influenza A virus (A/swine/Guangdong/L22/2010(H3N2))','no rank'),(1223810,119210,'Influenza A virus (A/swine/Guangdong/L23/2010(H3N2))','no rank'),(1223813,6998,'Gryllus sp. DAG-2012','species'),(1223814,550471,'Belomitra sp. 1 NP-2012','species'),(1223815,550471,'Belomitra sp. 2 NP-2012','species'),(1223816,550471,'Belomitra sp. 3 NP-2012','species'),(1223817,550471,'Belomitra sp. 4 NP-2012','species'),(1223818,550471,'Belomitra sp. 5 NP-2012','species'),(1223819,550471,'Belomitra sp. 6 NP-2012','species'),(1223820,6486,'Amiantofusus','genus'),(1223821,1223820,'Amiantofusus sp. NP-2012','species'),(1223822,489821,'Norovirus Hu/GII.4/Xi\'an/C12/2010/CHN','no rank'),(1223823,489821,'Norovirus Hu/GII.4/Xi\'an/C15/2010/CHN','no rank'),(1223824,489821,'Norovirus Hu/GII.4/Xi\'an/C21/2010/CHN','no rank'),(1223825,489821,'Norovirus Hu/GII.4/Xi\'an/C30/2010/CHN','no rank'),(1223826,489821,'Norovirus Hu/GII.4/Xi\'an/C31/2010/CHN','no rank'),(1223827,489821,'Norovirus Hu/GII.4/Xi\'an/C41/2010/CHN','no rank'),(1223828,489821,'Norovirus Hu/GII.4/Xi\'an/C45/2010/CHN','no rank'),(1223829,489821,'Norovirus Hu/GII.4/Xi\'an/C6/2010/CHN','no rank'),(1223830,489821,'Norovirus Hu/GII.4/Xi\'an/P128/2010/CHN','no rank'),(1223831,489821,'Norovirus Hu/GII.4/Xi\'an/P131/2010/CHN','no rank'),(1223832,489821,'Norovirus Hu/GII.4/Xi\'an/P143/2010/CHN','no rank'),(1223833,489821,'Norovirus Hu/GII.4/Xi\'an/P152/2010/CHN','no rank'),(1223834,489821,'Norovirus Hu/GII.4/Xi\'an/P154/2010/CHN','no rank'),(1223835,489821,'Norovirus Hu/GII.4/Xi\'an/P158/2010/CHN','no rank'),(1223836,489821,'Norovirus Hu/GII.4/Xi\'an/P185/2010/CHN','no rank'),(1223837,489821,'Norovirus Hu/GII.4/Xi\'an/P19/2010/CHN','no rank'),(1223838,489821,'Norovirus Hu/GII.4/Xi\'an/P46/2010/CHN','no rank'),(1223839,489821,'Norovirus Hu/GII.4/Xi\'an/P49/2010/CHN','no rank'),(1223840,1221406,'Nesophrosyne angulifera','species'),(1223841,1221406,'Nesophrosyne bobeae','species'),(1223842,1221406,'Nesophrosyne broussaisiai','species'),(1223843,1221406,'Nesophrosyne cinerea','species'),(1223844,1221406,'Nesophrosyne comma','species'),(1223845,1221406,'Nesophrosyne haleakala','species'),(1223846,1221406,'Nesophrosyne heopoko','species'),(1223847,1221406,'Nesophrosyne obliqua','species'),(1223848,1221406,'Nesophrosyne aakokohaikea','species'),(1223849,1221406,'Nesophrosyne caelicola','species'),(1223850,1221406,'Nesophrosyne eburneola','species'),(1223851,1221406,'Nesophrosyne furculata','species'),(1223852,1221406,'Nesophrosyne ignigena','species'),(1223853,1221406,'Nesophrosyne imbricola','species'),(1223854,1221406,'Nesophrosyne insularis','species'),(1223855,1221406,'Nesophrosyne kanawao','species'),(1223856,1221406,'Nesophrosyne lineata','species'),(1223857,1221406,'Nesophrosyne mabae','species'),(1223858,1221406,'Nesophrosyne magnaccai','species'),(1223859,1221406,'Nesophrosyne makaihe','species'),(1223860,1221406,'Nesophrosyne marginalis','species'),(1223861,1221406,'Nesophrosyne maritima','species'),(1223862,1221406,'Nesophrosyne milu','species'),(1223863,1221406,'Nesophrosyne monticola','species'),(1223864,1221406,'Nesophrosyne montium','species'),(1223865,1221406,'Nesophrosyne montivaga','species'),(1223866,1221406,'Nesophrosyne myrsines','species'),(1223867,1221406,'Nesophrosyne nimbicola','species'),(1223868,1221406,'Nesophrosyne notatula','species'),(1223869,1221406,'Nesophrosyne nuenue','species'),(1223870,1221406,'Nesophrosyne oceanides','species'),(1223871,1221406,'Nesophrosyne oneanea','species'),(1223872,1221406,'Nesophrosyne oreadis','species'),(1223873,1221406,'Nesophrosyne palolo','species'),(1223874,1221406,'Nesophrosyne paludicola','species'),(1223875,1221406,'Nesophrosyne pele','species'),(1223876,1221406,'Nesophrosyne peleae','species'),(1223877,1221406,'Nesophrosyne pipturi','species'),(1223878,1221406,'Nesophrosyne pluvialis','species'),(1223879,1221406,'Nesophrosyne ponapona','species'),(1223880,1221406,'Nesophrosyne procellaris','species'),(1223881,1221406,'Nesophrosyne touchardii','species'),(1223882,1221406,'Nesophrosyne umbratilis','species'),(1223883,1221406,'Nesophrosyne kaupoi','species'),(1223884,1221406,'Nesophrosyne ogradyi','species'),(1223885,706777,'Opsius stactogalus','species'),(1223886,706778,'Orosius orientalis','species'),(1223887,706740,'Osbornellus compressus','species'),(1223888,30115,'Deltocephalus sp. GMB-2012','species'),(1223889,706778,'Orosius sp. GMB-2012','species'),(1223890,1221406,'Nesophrosyne sp. 101 GMB-2012','species'),(1223891,1221406,'Nesophrosyne sp. 102 GMB-2012','species'),(1223892,1221406,'Nesophrosyne sp. 104 GMB-2012','species'),(1223893,1221406,'Nesophrosyne sp. 105 GMB-2012','species'),(1223894,1221406,'Nesophrosyne sp. 117 GMB-2012','species'),(1223895,1221406,'Nesophrosyne sp. 120 GMB-2012','species'),(1223896,1221406,'Nesophrosyne sp. 125 GMB-2012','species'),(1223897,1221406,'Nesophrosyne sp. 126 GMB-2012','species'),(1223898,1221406,'Nesophrosyne sp. 127 GMB-2012','species'),(1223899,1221406,'Nesophrosyne sp. 130 GMB-2012','species'),(1223900,1221406,'Nesophrosyne sp. 131 GMB-2012','species'),(1223901,1221406,'Nesophrosyne sp. 132 GMB-2012','species'),(1223902,1221406,'Nesophrosyne sp. 137 GMB-2012','species'),(1223903,1221406,'Nesophrosyne sp. 138 GMB-2012','species'),(1223904,1221406,'Nesophrosyne sp. 139 GMB-2012','species'),(1223905,1221406,'Nesophrosyne sp. 143 GMB-2012','species'),(1223906,1221406,'Nesophrosyne sp. 144 GMB-2012','species'),(1223907,1221406,'Nesophrosyne sp. 146 GMB-2012','species'),(1223908,1221406,'Nesophrosyne sp. 148 GMB-2012','species'),(1223909,1221406,'Nesophrosyne sp. 15 GMB-2012','species'),(1223910,1221406,'Nesophrosyne sp. 150 GMB-2012','species'),(1223911,1221406,'Nesophrosyne sp. 153 GMB-2012','species'),(1223912,1221406,'Nesophrosyne sp. 154 GMB-2012','species'),(1223913,1221406,'Nesophrosyne sp. 161 GMB-2012','species'),(1223914,1221406,'Nesophrosyne sp. 162 GMB-2012','species'),(1223915,1221406,'Nesophrosyne sp. 168 GMB-2012','species'),(1223916,1221406,'Nesophrosyne sp. 169 GMB-2012','species'),(1223917,1221406,'Nesophrosyne sp. 17 GMB-2012','species'),(1223918,1221406,'Nesophrosyne sp. 170 GMB-2012','species'),(1223919,1221406,'Nesophrosyne sp. 171 GMB-2012','species'),(1223920,1221406,'Nesophrosyne sp. 173 GMB-2012','species'),(1223921,1221406,'Nesophrosyne sp. 174 GMB-2012','species'),(1223922,1221406,'Nesophrosyne sp. 175 GMB-2012','species'),(1223923,1221406,'Nesophrosyne sp. 176 GMB-2012','species'),(1223924,1221406,'Nesophrosyne sp. 178 GMB-2012','species'),(1223925,1221406,'Nesophrosyne sp. 181 GMB-2012','species'),(1223926,1221406,'Nesophrosyne sp. 182 GMB-2012','species'),(1223927,1221406,'Nesophrosyne sp. 184 GMB-2012','species'),(1223928,1221406,'Nesophrosyne sp. 185 GMB-2012','species'),(1223929,1221406,'Nesophrosyne sp. 189 GMB-2012','species'),(1223930,1221406,'Nesophrosyne sp. 197 GMB-2012','species'),(1223931,1221406,'Nesophrosyne sp. 201 GMB-2012','species'),(1223932,1221406,'Nesophrosyne sp. 202 GMB-2012','species'),(1223933,1221406,'Nesophrosyne sp. 208 GMB-2012','species'),(1223934,1221406,'Nesophrosyne sp. 21 GMB-2012','species'),(1223935,1221406,'Nesophrosyne sp. 210 GMB-2012','species'),(1223936,1221406,'Nesophrosyne sp. 212 GMB-2012','species'),(1223937,1221406,'Nesophrosyne sp. 213 GMB-2012','species'),(1223938,1221406,'Nesophrosyne sp. 214 GMB-2012','species'),(1223939,1221406,'Nesophrosyne sp. 215 GMB-2012','species'),(1223940,1221406,'Nesophrosyne sp. 216 GMB-2012','species'),(1223941,1221406,'Nesophrosyne sp. 218 GMB-2012','species'),(1223942,1221406,'Nesophrosyne sp. 219 GMB-2012','species'),(1223943,1221406,'Nesophrosyne sp. 220 GMB-2012','species'),(1223944,1221406,'Nesophrosyne sp. 221 GMB-2012','species'),(1223945,1221406,'Nesophrosyne sp. 225 GMB-2012','species'),(1223946,1221406,'Nesophrosyne sp. 227 GMB-2012','species'),(1223947,1221406,'Nesophrosyne sp. 228 GMB-2012','species'),(1223948,1221406,'Nesophrosyne sp. 229 GMB-2012','species'),(1223949,1221406,'Nesophrosyne sp. 23 GMB-2012','species'),(1223950,1221406,'Nesophrosyne sp. 233 GMB-2012','species'),(1223951,1221406,'Nesophrosyne sp. 236 GMB-2012','species'),(1223952,1221406,'Nesophrosyne sp. 237 GMB-2012','species'),(1223953,1221406,'Nesophrosyne sp. 241 GMB-2012','species'),(1223954,1221406,'Nesophrosyne sp. 242 GMB-2012','species'),(1223955,1221406,'Nesophrosyne sp. 244 GMB-2012','species'),(1223956,1221406,'Nesophrosyne sp. 245 GMB-2012','species'),(1223957,1221406,'Nesophrosyne sp. 246 GMB-2012','species'),(1223958,1221406,'Nesophrosyne sp. 25 GMB-2012','species'),(1223959,1221406,'Nesophrosyne sp. 253 GMB-2012','species'),(1223960,1221406,'Nesophrosyne sp. 254 GMB-2012','species'),(1223961,1221406,'Nesophrosyne sp. 255 GMB-2012','species'),(1223962,1221406,'Nesophrosyne sp. 257 GMB-2012','species'),(1223963,1221406,'Nesophrosyne sp. 26 GMB-2012','species'),(1223964,1221406,'Nesophrosyne sp. 261 GMB-2012','species'),(1223965,1221406,'Nesophrosyne sp. 262 GMB-2012','species'),(1223966,1221406,'Nesophrosyne sp. 263 GMB-2012','species'),(1223967,1221406,'Nesophrosyne sp. 265 GMB-2012','species'),(1223968,1221406,'Nesophrosyne sp. 266 GMB-2012','species'),(1223969,1221406,'Nesophrosyne sp. 268 GMB-2012','species'),(1223970,1221406,'Nesophrosyne sp. 270 GMB-2012','species'),(1223971,1221406,'Nesophrosyne sp. 271 GMB-2012','species'),(1223972,1221406,'Nesophrosyne sp. 275 GMB-2012','species'),(1223973,1221406,'Nesophrosyne sp. 277 GMB-2012','species'),(1223974,1221406,'Nesophrosyne sp. 278 GMB-2012','species'),(1223975,1221406,'Nesophrosyne sp. 280 GMB-2012','species'),(1223976,1221406,'Nesophrosyne sp. 283 GMB-2012','species'),(1223977,1221406,'Nesophrosyne sp. 284 GMB-2012','species'),(1223978,1221406,'Nesophrosyne sp. 287 GMB-2012','species'),(1223979,1221406,'Nesophrosyne sp. 289 GMB-2012','species'),(1223980,1221406,'Nesophrosyne sp. 29 GMB-2012','species'),(1223981,1221406,'Nesophrosyne sp. 293 GMB-2012','species'),(1223982,1221406,'Nesophrosyne sp. 294 GMB-2012','species'),(1223983,1221406,'Nesophrosyne sp. 295 GMB-2012','species'),(1223984,1221406,'Nesophrosyne sp. 296 GMB-2012','species'),(1223985,1221406,'Nesophrosyne sp. 297 GMB-2012','species'),(1223986,1221406,'Nesophrosyne sp. 299 GMB-2012','species'),(1223987,1221406,'Nesophrosyne sp. 302 GMB-2012','species'),(1223988,1221406,'Nesophrosyne sp. 303 GMB-2012','species'),(1223989,1221406,'Nesophrosyne sp. 305 GMB-2012','species'),(1223990,1221406,'Nesophrosyne sp. 306 GMB-2012','species'),(1223991,1221406,'Nesophrosyne sp. 309 GMB-2012','species'),(1223992,1221406,'Nesophrosyne sp. 310 GMB-2012','species'),(1223993,1221406,'Nesophrosyne sp. 312 GMB-2012','species'),(1223994,1221406,'Nesophrosyne sp. 316 GMB-2012','species'),(1223995,1221406,'Nesophrosyne sp. 317 GMB-2012','species'),(1223996,1221406,'Nesophrosyne sp. 318 GMB-2012','species'),(1223997,1221406,'Nesophrosyne sp. 319 GMB-2012','species'),(1223998,1221406,'Nesophrosyne sp. 321 GMB-2012','species'),(1223999,1221406,'Nesophrosyne sp. 322 GMB-2012','species'),(1224000,1221406,'Nesophrosyne sp. 33 GMB-2012','species'),(1224001,1221406,'Nesophrosyne sp. 340 GMB-2012','species'),(1224002,1221406,'Nesophrosyne sp. 341 GMB-2012','species'),(1224003,1221406,'Nesophrosyne sp. 343 GMB-2012','species'),(1224004,1221406,'Nesophrosyne sp. 344 GMB-2012','species'),(1224005,1221406,'Nesophrosyne sp. 345 GMB-2012','species'),(1224006,1221406,'Nesophrosyne sp. 347 GMB-2012','species'),(1224007,1221406,'Nesophrosyne sp. 353 GMB-2012','species'),(1224008,1221406,'Nesophrosyne sp. 357 GMB-2012','species'),(1224009,1221406,'Nesophrosyne sp. 358 GMB-2012','species'),(1224010,1221406,'Nesophrosyne sp. 359 GMB-2012','species'),(1224011,1221406,'Nesophrosyne sp. 36 GMB-2012','species'),(1224012,1221406,'Nesophrosyne sp. 360 GMB-2012','species'),(1224013,1221406,'Nesophrosyne sp. 44 GMB-2012','species'),(1224014,1221406,'Nesophrosyne sp. 48 GMB-2012','species'),(1224015,1221406,'Nesophrosyne sp. 54 GMB-2012','species'),(1224016,1221406,'Nesophrosyne sp. 55 GMB-2012','species'),(1224017,1221406,'Nesophrosyne sp. 57 GMB-2012','species'),(1224018,1221406,'Nesophrosyne sp. 58 GMB-2012','species'),(1224019,1221406,'Nesophrosyne sp. 65 GMB-2012','species'),(1224020,1221406,'Nesophrosyne sp. 66 GMB-2012','species'),(1224021,1221406,'Nesophrosyne sp. 67 GMB-2012','species'),(1224022,1221406,'Nesophrosyne sp. 69 GMB-2012','species'),(1224023,1221406,'Nesophrosyne sp. 90 GMB-2012','species'),(1224024,1221406,'Nesophrosyne sp. 91 GMB-2012','species'),(1224025,1221406,'Nesophrosyne sp. 92 GMB-2012','species'),(1224026,1221406,'Nesophrosyne sp. 93 GMB-2012','species'),(1224027,1221406,'Nesophrosyne sp. 94 GMB-2012','species'),(1224028,1221406,'Nesophrosyne sp. 95 GMB-2012','species'),(1224029,1221406,'Nesophrosyne sp. 96 GMB-2012','species'),(1224030,1221406,'Nesophrosyne sp. 97 GMB-2012','species'),(1224031,1221406,'Nesophrosyne sp. 99 GMB-2012','species'),(1224032,33372,'Scaphoidella','genus'),(1224033,1224032,'Scaphoidella dimidiatus','species'),(1224034,33372,'Nesophyla','genus'),(1224035,1224034,'Nesophyla variata','species'),(1224036,33372,'Lampridius','genus'),(1224037,1224036,'Lampridius sp. GMB-2012','species'),(1224038,33372,'Litura','genus'),(1224039,1224038,'Litura sp. GMB-2012','species'),(1224040,33372,'Mimotettix','genus'),(1224041,1224040,'Mimotettix sp. GMB-2012','species'),(1224042,1224034,'Nesophyla sp. GMB-2012','species'),(1224043,33372,'Opsianus','genus'),(1224044,1224043,'Opsianus sp. GMB-2012','species'),(1224046,317766,'Scaphoideus sp. GMB-2012','species'),(1224066,1813,'Amycolatopsis sp. WAC1227','species'),(1224067,1813,'Amycolatopsis sp. WAC1369','species'),(1224068,1813,'Amycolatopsis sp. WAC1375','species'),(1224069,1813,'Amycolatopsis sp. WAC1376','species'),(1224070,1813,'Amycolatopsis sp. WAC1416','species'),(1224071,1813,'Amycolatopsis sp. WAC4169','species'),(1224072,1813,'Amycolatopsis sp. WAC4182','species'),(1224073,58113,'Glycomyces sp. WAC1371','species'),(1224074,1817,'Nocardia sp. WAC1362','species'),(1224075,83681,'Nonomuraea sp. WAC1424','species'),(1224076,1883,'Streptomyces sp. WAC1361','species'),(1224077,1883,'Streptomyces sp. WAC1366','species'),(1224078,1883,'Streptomyces sp. WAC1367','species'),(1224079,1883,'Streptomyces sp. WAC1368','species'),(1224080,1883,'Streptomyces sp. WAC1420','species'),(1224081,1883,'Streptomyces sp. WAC4197','species'),(1224082,1883,'Streptomyces sp. WAC4229','species'),(1224083,182639,'Kribbella sp. WAC1363','species'),(1224084,182639,'Kribbella sp. WAC1364','species'),(1224085,1763,'Mycobacterium sp. AFP-000227','species'),(1224087,45426,'Ascomycota sp. 1 LX-2012','species'),(1224088,115234,'Cosmospora sp. 7 LX-2012','species'),(1224089,161813,'Bacidina adastra','species'),(1224090,161813,'Bacidina neosquamulosa','species'),(1224091,161813,'Bacidina sulphurella','species'),(1224092,161813,'Bacidina flavoleprosa','species'),(1224095,37124,'Chikungunya virus CHIKV/IRL/2007','no rank'),(1224096,1160,'Planktothrix agardhii CCAP 1460/20','no rank'),(1224097,290716,'Leptopternis maculata','species'),(1224098,37253,'Trimerotropis californica','species'),(1224099,267465,'Bryodema gebleri','species'),(1224100,267460,'Bryodemella tuberculata','species'),(1224101,243011,'Sphingonotus canariensis','species'),(1224102,243011,'Sphingonotus candidus','species'),(1224103,243011,'Sphingonotus femoralis','species'),(1224104,243011,'Sphingonotus maroccanus','species'),(1224105,243011,'Sphingonotus octofasciatus','species'),(1224106,243011,'Sphingonotus turkanae','species'),(1224107,37253,'Trimerotropis cyaneipennis','species'),(1224108,37253,'Trimerotropis latifasciata','species'),(1224109,37253,'Trimerotropis maritima','species'),(1224110,37253,'Trimerotropis ochraceipennis','species'),(1224111,37253,'Trimerotropis saxatilis','species'),(1224112,58536,'Cibolacris','genus'),(1224113,1224112,'Cibolacris parviceps','species'),(1224114,27549,'Circotettix','genus'),(1224116,1224114,'Circotettix rabula','species'),(1224117,1224114,'Circotettix stenometopus','species'),(1224118,1224114,'Circotettix undulatus','species'),(1224119,27549,'Conozoa','genus'),(1224120,1224119,'Conozoa texana','species'),(1224121,27549,'Thalpomena','genus'),(1224122,1224121,'Thalpomena coerulescens','species'),(1224123,1224121,'Thalpomena viridipennis','species'),(1224124,105869,'Heliaster helianthus','species'),(1224125,92169,'Orchestoidea','genus'),(1224126,1224125,'Orchestoidea tuberculata','species'),(1224127,96732,'Cyrtodactylus arcanus','species'),(1224128,96732,'Cyrtodactylus boreoclivus','species'),(1224129,96732,'Cyrtodactylus capreoloides','species'),(1224131,96732,'Cyrtodactylus medioclivus','species'),(1224132,96732,'Cyrtodactylus mimikanus','species'),(1224133,96732,'Cyrtodactylus papuensis','species'),(1224134,96732,'Cyrtodactylus sadleiri','species'),(1224135,96732,'Cyrtodactylus zugi','species'),(1224136,36866,'Enterobacteriaceae bacterium LSJC7','species'),(1224137,53346,'Enterococcus mundtii 1A','no rank'),(1224138,53346,'Enterococcus mundtii 3F','no rank'),(1224139,62153,'Vibrio shiloi A203','no rank'),(1224140,62153,'Vibrio shiloi A354','no rank'),(1224141,470,'Acinetobacter baumannii ZWS1219','no rank'),(1224142,715,'Actinobacillus pleuropneumoniae S8','no rank'),(1224143,243919,'Namalycastis sp. AQJ1','species'),(1224144,204037,'Dickeya sp. CSL RW240','species'),(1224145,204037,'Dickeya sp. MK7','species'),(1224146,204042,'Dickeya zeae NCPPB 3531','no rank'),(1224147,204042,'Dickeya zeae NCPPB 3532','no rank'),(1224148,556,'Dickeya chrysanthemi NCPPB 3533','no rank'),(1224149,204038,'Dickeya dadantii NCPPB 3537','no rank'),(1224150,69223,'Dickeya paradisiaca NCPPB 2511','no rank'),(1224151,1089444,'Dickeya solani MK10','no rank'),(1224152,1089444,'Dickeya solani MK16','no rank'),(1224153,204042,'Dickeya zeae MK19','no rank'),(1224154,127906,'Vibrio cholerae O1 str. Inaba G4222','no rank'),(1224155,37861,'Heterorhabditis sp. Pak.S.S.92','species'),(1224156,34507,'Steinernema sp. Pak.K.S.261','species'),(1224157,34507,'Steinernema sp. Pak.N.S.301','species'),(1224158,34507,'Steinernema sp. Pak.P.S.157','species'),(1224159,34507,'Steinernema sp. Pak.P.S.163','species'),(1224160,34507,'Steinernema sp. Pak.S.S.303','species'),(1224161,34507,'Steinernema sp. Pak.S.S.94','species'),(1224162,349751,'Corynebacterium marinum DSM 44953','no rank'),(1224163,575200,'Corynebacterium maris DSM 45190','no rank'),(1224164,38305,'Corynebacterium vitaeruminis DSM 20294','no rank'),(1224165,470,'Acinetobacter baumannii ABNIH25','no rank'),(1224166,470,'Acinetobacter baumannii ABNIH26','no rank'),(1224167,479886,'Anomaloglossus aff. degranvillei PJK-2012','species'),(1224168,479886,'Anomaloglossus sp. A PJK-2012','species'),(1224169,479886,'Anomaloglossus sp. B PJK-2012','species'),(1224170,479886,'Anomaloglossus sp. C PJK-2012','species'),(1224171,174737,'Arthrosaura aff. reticulata PK2066V','species'),(1224172,174737,'Arthrosaura aff. reticulata ROM42976','species'),(1224173,174737,'Arthrosaura sp. PJK-2012','species'),(1224174,47578,'Atelopus aff. hoogmoedi PJK-2012','species'),(1224175,122287,'Neusticurus aff. rudis IRSNB17344','species'),(1224176,122287,'Neusticurus aff. rudis IRSNB17345','species'),(1224177,122287,'Neusticurus aff. rudis IRSNB18109','species'),(1224178,122287,'Neusticurus aff. rudis IRSNB18110','species'),(1224179,122287,'Neusticurus aff. rudis IRSNB18111','species'),(1224180,122287,'Neusticurus aff. rudis IRSNB18146','species'),(1224181,122287,'Neusticurus aff. rudis IRSNB18147','species'),(1224182,122287,'Neusticurus aff. rudis IRSNB18149','species'),(1224183,122287,'Neusticurus aff. rudis IRSNB18150','species'),(1224184,122287,'Neusticurus aff. rudis IRSNB18151','species'),(1224185,122287,'Neusticurus aff. rudis PK2058V','species'),(1224186,122287,'Neusticurus aff. rudis ROM20514','species'),(1224187,122287,'Neusticurus aff. rudis ROM39498','species'),(1224188,122287,'Neusticurus aff. rudis ROM42644','species'),(1224189,449102,'Pristimantis aff. pulvinatus A PJK-2012','species'),(1224190,449102,'Pristimantis aff. pulvinatus B PJK-2012','species'),(1224191,449102,'Pristimantis cf. marmoratus PJK-2012','species'),(1224192,449102,'Pristimantis sp. \'Abakapa\'','species'),(1224193,449102,'Pristimantis sp. \'Angasima\'','species'),(1224194,317399,'Stefania aff. evansi A PJK-2012','species'),(1224195,317399,'Stefania sp. \'WeiAssipu\'','species'),(1224196,318412,'Tepuihyla aff. edelcae Abakapa','species'),(1224197,3815,'Abrus sp. 3 BPS-2012','species'),(1224198,13340,'Aralia sp. BPS-2012','species'),(1224199,4581,'Bambusa sp. 3 BPS-2012','species'),(1224200,4581,'Bambusa sp. 4 BPS-2012','species'),(1224201,3990,'Euphorbia sp. BPS-2012','species'),(1224203,39173,'Ocimum sp. 2 BPS-2012','species'),(1224204,13753,'Vernonia elaeagnifolia','species'),(1224205,291965,'Asterochloris sp. T5','species'),(1224206,164267,'Actiniopteris semiflabellata','species'),(1224207,13820,'Pteris croesus','species'),(1224208,13820,'Pteris nevillei','species'),(1224209,13820,'Pteris pseudolonchitis','species'),(1224210,13820,'Pteris tripartita','species'),(1224211,13820,'Pteris woodwardioides','species'),(1224212,137671,'Bistorta amplexicaulis subsp. sinensis','subspecies'),(1224213,1224217,'Bistorta amplexicaulis var. speciosa','varietas'),(1224214,61508,'Persicaria assamica','species'),(1224215,46786,'Polygonum effusum','species'),(1224216,46786,'Polygonum recumbens','species'),(1224217,137671,'Bistorta amplexicaulis subsp. amplexicaulis','subspecies'),(1224218,39173,'Ocimum kilimandscharicum','species'),(1224219,34072,'Variovorax sp. y-grn','species'),(1224220,114727,'Influenza A virus (A/Patna-India/RMRI-VIRO-PMCH007/2009(H1N1))','no rank'),(1224221,114727,'Influenza A virus (A/Patna-India/RMRI-VIRO-PMCH006/2009(H1N1))','no rank'),(1224222,1386,'Bacillus sp. pfCH1','species'),(1224223,1386,'Bacillus sp. pfCH2','species'),(1224224,1386,'Bacillus sp. pfCH7','species'),(1224225,32008,'Burkholderia sp. pfCH5','species'),(1224226,2034,'Curtobacterium sp. pfCH4','species'),(1224227,93217,'Pandoraea sp. pfCH6','species'),(1224228,49928,'bacterium pfCH3','species'),(1224229,65119,'Bacillus sp. enrichment culture clone CTH.013.L','species'),(1224230,65119,'Bacillus sp. enrichment culture clone STT6.3','species'),(1224231,65119,'Bacillus sp. enrichment culture clone TVT32PS','species'),(1224232,65119,'Bacillus sp. enrichment culture clone TVT5.2','species'),(1224233,65119,'Bacillus sp. enrichment culture clone \'megaterium DTT.07.P\'','species'),(1224234,65119,'Bacillus sp. enrichment culture clone \'megaterium TVT11P\'','species'),(1224235,75661,'Acinetobacter sp. enrichment culture clone DTT.70PS','species'),(1224236,238201,'Enterobacter sp. enrichment culture clone DTH8.42.P','species'),(1224237,260758,'Ideonella sp. enrichment culture clone DTT.002.L','species'),(1224238,284010,'Klebsiella sp. enrichment culture clone P1.23','species'),(1224239,284010,'Klebsiella sp. enrichment culture clone PS10.53','species'),(1224240,62104,'Pseudomonas sp. enrichment culture clone DTT.001.L','species'),(1224241,129699,'Rhodococcus sp. enrichment culture clone KGT8.7','species'),(1224242,129707,'Staphylococcus sp. enrichment culture clone DTT45PS','species'),(1224243,89304,'Streptomyces sp. enrichment culture clone BTH.006.L','species'),(1224244,1883,'Streptomyces sp. UTMC 1390','species'),(1224245,1883,'Streptomyces sp. UTMC 1392','species'),(1224246,1883,'Streptomyces sp. UTMC 1397','species'),(1224248,1663,'Arthrobacter sp. MM_E15','species'),(1224249,1663,'Arthrobacter sp. MM_H1','species'),(1224250,547,'Enterobacter sp. EA_E13','species'),(1224251,547,'Enterobacter sp. EA_E29','species'),(1224252,528,'Ochrobactrum sp. EC_E18','species'),(1224253,286,'Pseudomonas sp. MST _H8','species'),(1224254,286,'Pseudomonas sp. MST_H12','species'),(1224255,13687,'Sphingomonas sp. MM_H16','species'),(1224256,40323,'Stenotrophomonas sp. EA_E1','species'),(1224257,338,'Xanthomonas sp. EA_H8','species'),(1224258,170179,'Ophiostoma novo-ulmi subsp. novo-ulmi H327','no rank'),(1224259,1350,'Enterococcus sp. T5R2C10','species'),(1224260,1578,'Lactobacillus sp. T1R1C12','species'),(1224261,1578,'Lactobacillus sp. T1R2C3','species'),(1224262,1578,'Lactobacillus sp. T1R3C2','species'),(1224263,1578,'Lactobacillus sp. T2R1C4','species'),(1224264,1578,'Lactobacillus sp. T2R2C12','species'),(1224265,1578,'Lactobacillus sp. T2R4C3','species'),(1224266,1578,'Lactobacillus sp. T3R1C1','species'),(1224267,1578,'Lactobacillus sp. T3R2C12','species'),(1224268,1578,'Lactobacillus sp. T3R2C13','species'),(1224269,1578,'Lactobacillus sp. T4R2C14','species'),(1224270,1578,'Lactobacillus sp. T4R3C18','species'),(1224271,1578,'Lactobacillus sp. T5R1C10','species'),(1224272,1578,'Lactobacillus sp. T5R3C15','species'),(1224273,1578,'Lactobacillus sp. T5R3C19','species'),(1224274,1578,'Lactobacillus sp. T5R3C24','species'),(1224275,1578,'Lactobacillus sp. T5R4C21','species'),(1224276,1253,'Pediococcus sp. T1R1C23','species'),(1224277,1253,'Pediococcus sp. T1R4C24','species'),(1224278,46255,'Weissella sp. T2R4C19','species'),(1224279,46255,'Weissella sp. T4R2C13','species'),(1224280,469,'Acinetobacter sp. SFC 500-1 A','species'),(1224281,1386,'Bacillus sp. BISR-HY63','species'),(1224282,55080,'Brevibacillus sp. BISR-HY55','species'),(1224283,55080,'Brevibacillus sp. BISR-HY66','species'),(1224284,1386,'Bacillus sp. NAST10','species'),(1224285,1386,'Bacillus sp. NAST13','species'),(1224286,1386,'Bacillus sp. NAST15','species'),(1224287,55080,'Brevibacillus sp. NAST12','species'),(1224288,1386,'Bacillus sp. USTBa','species'),(1224289,1386,'Bacillus sp. USTBb','species'),(1224291,41891,'Coccomyxa sp. KGU-D001','species'),(1224292,75800,'Coelastrella sp. KGU-H001','species'),(1224293,3087,'Scenedesmus sp. KGU-Y002','species'),(1224294,75943,'Lactuca serriola f. serriola','forma'),(1224295,75943,'Lactuca serriola f. integrifolia','forma'),(1224296,110846,'Sepultaria','genus'),(1224297,469,'Acinetobacter sp. 44.1','species'),(1224298,57495,'Dermacoccus sp. D2.1','species'),(1224299,1224296,'Sepultaria aurantia','species'),(1224300,59796,'Amphora sp. HYJ-2012','species'),(1224301,544,'Citrobacter sp. R-49461','species'),(1224302,401469,'Undibacterium sp. C3','species'),(1224303,37124,'Chikungunya virus CHIKV/IRL/2009','no rank'),(1224304,222,'Achromobacter sp. KAs3-1','species'),(1224305,222,'Achromobacter sp. KAs3-5','species'),(1224306,222,'Achromobacter sp. KAs5-12','species'),(1224307,357,'Agrobacterium sp. KAs5-22','species'),(1224308,507,'Alcaligenes sp. KAs5-7','species'),(1224309,528,'Ochrobactrum sp. KAs3-4','species'),(1224310,379,'Rhizobium sp. KAs5-8','species'),(1224311,1578,'Lactobacillus sp. Lu3','species'),(1224312,1578,'Lactobacillus sp. Lu5','species'),(1224313,1578,'Lactobacillus sp. Lu7','species'),(1224314,1350,'Enterococcus sp. AS 623021','species'),(1224315,1350,'Enterococcus sp. AS 821002','species'),(1224316,551,'Erwinia sp. AB19','species'),(1224317,451512,'Mangrovibacter sp. AB6','species'),(1224318,451512,'Mangrovibacter sp. MFB070','species'),(1224319,1386,'Bacillus sp. F21','species'),(1224320,55080,'Brevibacillus sp. F51','species'),(1224321,1221880,'Psychrobacillus sp. F91','species'),(1224322,28231,'Geobacter sp. EB1','species'),(1224323,286307,'Melanelixia californica','species'),(1224324,89306,'Arthrobacter sp. enrichment culture clone ST.T.003.H4.3','species'),(1224325,89306,'Arthrobacter sp. enrichment culture clone TVH.003.O3.1','species'),(1224326,89306,'Arthrobacter sp. enrichment culture clone TVH.006.O3.3','species'),(1224327,235544,'Norovirus effluent/GI/0303310/2010/IE','no rank'),(1224328,235544,'Norovirus effluent/GI/03035/2010/IE','no rank'),(1224329,235544,'Norovirus effluent/GI/03037/2010/IE','no rank'),(1224330,235544,'Norovirus effluent/GI/10021/2010/IE','no rank'),(1224331,235544,'Norovirus effluent/GI/1002459/2010/IE','no rank'),(1224332,235544,'Norovirus effluent/GI/1702121a2a/2010/IE','no rank'),(1224333,235544,'Norovirus effluent/GI/17023a/2010/IE','no rank'),(1224334,235544,'Norovirus effluent/GI/17026/2010/IE','no rank'),(1224335,235544,'Norovirus effluent/GI/24024/2010/IE','no rank'),(1224336,235544,'Norovirus effluent/GI/24026/2010/IE','no rank'),(1224337,235544,'Norovirus groupA/GI/2010/IE','no rank'),(1224338,235544,'Norovirus groupB/GI/2010/IE','no rank'),(1224339,235544,'Norovirus groupC/GI/2010/IE','no rank'),(1224340,235544,'Norovirus groupD/GI/2010/IE','no rank'),(1224341,235544,'Norovirus groupE/GI/2010/IE','no rank'),(1224342,235544,'Norovirus influent/GI/030210/2010/IE','no rank'),(1224343,235544,'Norovirus influent/GI/030218/2010/IE','no rank'),(1224344,235544,'Norovirus influent/GI/03025/2010/IE','no rank'),(1224345,235544,'Norovirus influent/GI/03033/2010/IE','no rank'),(1224346,235544,'Norovirus influent/GI/03035/2010/IE','no rank'),(1224347,235544,'Norovirus influent/GI/10024a/2010/IE','no rank'),(1224348,235544,'Norovirus influent/GI/17022/2010/IE','no rank'),(1224349,235544,'Norovirus influent/GI/17023/2010/IE','no rank'),(1224350,235544,'Norovirus influent/GI/17025/2010/IE','no rank'),(1224351,235544,'Norovirus influent/GI/240214/2010/IE','no rank'),(1224352,235544,'Norovirus influent/GI/24027/2010/IE','no rank'),(1224353,65119,'Bacillus sp. enrichment culture clone AG.T.007.03','species'),(1224354,65119,'Bacillus sp. enrichment culture clone AG.T.68.H4','species'),(1224355,65119,'Bacillus sp. enrichment culture clone KZ CT.T.54.O3','species'),(1224356,88601,'Corynebacterium sp. enrichment culture clone CMH010.H4.1','species'),(1224357,88601,'Corynebacterium sp. enrichment culture clone CMH018.03.1','species'),(1224358,88601,'Corynebacterium sp. enrichment culture clone TVH007.03.3','species'),(1224359,53335,'Pantoea sp. L2.19','species'),(1224360,490043,'Norovirus effluent/GII/030212/2010/IE','no rank'),(1224361,490043,'Norovirus effluent/GII/030237/2010/IE','no rank'),(1224362,490043,'Norovirus effluent/GII/03025/2010/IE','no rank'),(1224363,490043,'Norovirus effluent/GII/030314/2010/IE','no rank'),(1224364,490043,'Norovirus effluent/GII/030316/2010/IE','no rank'),(1224365,490043,'Norovirus effluent/GII/03035/2010/IE','no rank'),(1224366,490043,'Norovirus effluent/GII/10024/2010/IE','no rank'),(1224367,490043,'Norovirus effluent/GII/10026/2010/IE','no rank'),(1224368,490043,'Norovirus effluent/GII/1002912/2010/IE','no rank'),(1224369,490043,'Norovirus effluent/GII/1017/2010/IE','no rank'),(1224370,490043,'Norovirus effluent/GII/17021/2010/IE','no rank'),(1224371,490043,'Norovirus effluent/GII/17025/2010/IE','no rank'),(1224372,490043,'Norovirus effluent/GII/170267/2010/IE','no rank'),(1224373,490043,'Norovirus effluent/GII/240227/2010/IE','no rank'),(1224374,490043,'Norovirus effluent/GII/24028/2010/IE','no rank'),(1224375,490043,'Norovirus effluent/GII/24029/2010/IE','no rank'),(1224376,490043,'Norovirus influent/GII/03021235/2010/IE','no rank'),(1224377,490043,'Norovirus influent/GII/03031/2010/IE','no rank'),(1224378,490043,'Norovirus influent/GII/03036/2010/IE','no rank'),(1224379,490043,'Norovirus influent/GII/03037/2010/IE','no rank'),(1224380,490043,'Norovirus influent/GII/03038/2010/IE','no rank'),(1224381,490043,'Norovirus influent/GII/03039/2010/IE','no rank'),(1224382,490043,'Norovirus influent/GII/100210/2010/IE','no rank'),(1224383,490043,'Norovirus influent/GII/100212/2010/IE','no rank'),(1224384,490043,'Norovirus influent/GII/100247/2010/IE','no rank'),(1224385,490043,'Norovirus influent/GII/17021/2010/IE','no rank'),(1224386,490043,'Norovirus influent/GII/17023/2010/IE','no rank'),(1224387,490043,'Norovirus influent/GII/17024/2010/IE','no rank'),(1224388,490043,'Norovirus influent/GII/17025/2010/IE','no rank'),(1224389,490043,'Norovirus influent/GII/24022/2010/IE','no rank'),(1224390,490043,'Norovirus influent/GII/2402567/2010/IE','no rank'),(1224391,490043,'Norovirus oyster/GII/020310T7/2010/IE','no rank'),(1224392,490043,'Norovirus oyster/GII/020346/2010/IE','no rank'),(1224393,490043,'Norovirus oyster/GII/02037/2010/IE','no rank'),(1224394,490043,'Norovirus oyster/GII/09021/2010/IE','no rank'),(1224395,490043,'Norovirus oyster/GII/09023/2010/IE','no rank'),(1224396,490043,'Norovirus oyster/GII/09026/2010/IE','no rank'),(1224397,490043,'Norovirus oyster/GII/09028/2010/IE','no rank'),(1224398,490043,'Norovirus oyster/GII/10031/2010/IE','no rank'),(1224399,490043,'Norovirus oyster/GII/10033/2010/IE','no rank'),(1224400,490043,'Norovirus oyster/GII/10035/2010/IE','no rank'),(1224401,490043,'Norovirus oyster/GII/10036/2010/IE','no rank'),(1224402,490043,'Norovirus oyster/GII/10037/2010/IE','no rank'),(1224403,490043,'Norovirus oyster/GII/16021/2010/IE','no rank'),(1224404,490043,'Norovirus oyster/GII/160210/2010/IE','no rank'),(1224405,490043,'Norovirus oyster/GII/16025/2010/IE','no rank'),(1224406,490043,'Norovirus oyster/GII/16027/2010/IE','no rank'),(1224407,490043,'Norovirus oyster/GII/16028/2010/IE','no rank'),(1224408,490043,'Norovirus oyster/GII/23021/2010/IE','no rank'),(1224409,490043,'Norovirus oyster/GII/23022/2010/IE','no rank'),(1224410,490043,'Norovirus oyster/GII/230235/2010/IE','no rank'),(1224411,490043,'Norovirus oyster/GII/23024/2010/IE','no rank'),(1224412,490043,'Norovirus oyster/GII/23026/2010/IE','no rank'),(1224413,490043,'Norovirus oyster/GII/232/2010/IE','no rank'),(1224414,490043,'Norovirus wastewater/GII/31724/2010/IE','no rank'),(1224415,547,'Enterobacter sp. TSB7','species'),(1224416,1357,'Lactococcus sp. TSB11','species'),(1224417,1279,'Staphylococcus sp. LB7','species'),(1224418,1279,'Staphylococcus sp. TSB33','species'),(1224419,1279,'Staphylococcus sp. TSB52','species'),(1224428,286307,'Melanelixia aff. fuliginosa Crespo 6005k (F)','species'),(1224429,286307,'Melanelixia aff. fuliginosa Crespo 6005o (F)','species'),(1224430,286307,'Melanelixia aff. fuliginosa Crespo 6030h (MAF)','species'),(1224431,286307,'Melanelixia aff. fuliginosa Lumbsch 20100b (F)','species'),(1224432,286307,'Melanelixia aff. fuliginosa Lumbsch 20101a (F)','species'),(1224433,286307,'Melanelixia aff. fuliginosa Robertson 7139','species'),(1224434,286307,'Melanelixia aff. fuliginosa Robertson 7140','species'),(1224435,286307,'Melanelixia aff. villosella Henson 53 (F)','species'),(1224436,47424,'Armillaria sp. RDER-2012','species'),(1224437,237,'Flavobacterium sp. CGMCC 1.06440','species'),(1224438,237,'Flavobacterium sp. CGMCC 1.06442','species'),(1224439,237,'Flavobacterium sp. CGMCC 1.06461','species'),(1224440,237,'Flavobacterium sp. CGMCC 1.09175','species'),(1224441,237,'Flavobacterium sp. CGMCC 1.09215','species'),(1224442,237,'Flavobacterium sp. CGMCC 1.09224','species'),(1224443,237,'Flavobacterium sp. CGMCC 1.09246','species'),(1224444,237,'Flavobacterium sp. CGMCC 1.09250','species'),(1224445,237,'Flavobacterium sp. CGMCC 1.09255','species'),(1224446,237,'Flavobacterium sp. CGMCC 1.09287','species'),(1224447,237,'Flavobacterium sp. CGMCC 1.09333','species'),(1224448,237,'Flavobacterium sp. CGMCC 1.09340','species'),(1224449,237,'Flavobacterium sp. CGMCC 1.09341','species'),(1224450,237,'Flavobacterium sp. CGMCC 1.09356','species'),(1224451,237,'Flavobacterium sp. CGMCC 1.09360','species'),(1224452,237,'Flavobacterium sp. CGMCC 1.09361','species'),(1224453,237,'Flavobacterium sp. CGMCC 1.09364','species'),(1224454,237,'Flavobacterium sp. CGMCC 1.09365','species'),(1224455,237,'Flavobacterium sp. CGMCC 1.09366','species'),(1224456,237,'Flavobacterium sp. CGMCC 1.09376','species'),(1224457,237,'Flavobacterium sp. CGMCC 1.09377','species'),(1224458,237,'Flavobacterium sp. CGMCC 1.09381','species'),(1224459,237,'Flavobacterium sp. CGMCC 1.09387','species'),(1224460,237,'Flavobacterium sp. CGMCC 1.09455','species'),(1224461,237,'Flavobacterium sp. CGMCC 1.09469','species'),(1224462,237,'Flavobacterium sp. CGMCC 1.09470','species'),(1224463,237,'Flavobacterium sp. CGMCC 1.09515','species'),(1224464,237,'Flavobacterium sp. CGMCC 1.09516','species'),(1224465,237,'Flavobacterium sp. CGMCC 1.09530','species'),(1224466,237,'Flavobacterium sp. CGMCC 1.09543','species'),(1224467,237,'Flavobacterium sp. CGMCC 1.09569','species'),(1224468,237,'Flavobacterium sp. CGMCC 1.09595','species'),(1224469,237,'Flavobacterium sp. CGMCC 1.09607','species'),(1224470,237,'Flavobacterium sp. CGMCC 1.09618','species'),(1224471,237,'Flavobacterium sp. CGMCC 1.09621','species'),(1224472,237,'Flavobacterium sp. CGMCC 1.09668','species'),(1224473,237,'Flavobacterium sp. CGMCC 1.09671','species'),(1224474,237,'Flavobacterium sp. CGMCC 1.09672','species'),(1224475,237,'Flavobacterium sp. CGMCC 1.09680','species'),(1224476,237,'Flavobacterium sp. CGMCC 1.09683','species'),(1224477,237,'Flavobacterium sp. CGMCC 1.09686','species'),(1224478,237,'Flavobacterium sp. CGMCC 1.09696','species'),(1224479,237,'Flavobacterium sp. CGMCC 1.09702','species'),(1224480,237,'Flavobacterium sp. CGMCC 1.09759','species'),(1224481,237,'Flavobacterium sp. CGMCC 1.09784','species'),(1224482,237,'Flavobacterium sp. CGMCC 1.09830','species'),(1224483,237,'Flavobacterium sp. CGMCC 1.09831','species'),(1224484,237,'Flavobacterium sp. CGMCC 1.09905','species'),(1224485,237,'Flavobacterium sp. CGMCC 1.09971','species'),(1224486,237,'Flavobacterium sp. CGMCC 1.09982','species'),(1224487,237,'Flavobacterium sp. CGMCC 1.10002','species'),(1224488,237,'Flavobacterium sp. CGMCC 1.10003','species'),(1224489,237,'Flavobacterium sp. CGMCC 1.10006','species'),(1224490,237,'Flavobacterium sp. CGMCC 1.10018','species'),(1224491,237,'Flavobacterium sp. CGMCC 1.10043','species'),(1224492,237,'Flavobacterium sp. CGMCC 1.10044','species'),(1224493,237,'Flavobacterium sp. CGMCC 1.10046','species'),(1224494,237,'Flavobacterium sp. CGMCC 1.10050','species'),(1224495,237,'Flavobacterium sp. CGMCC 1.10051','species'),(1224496,237,'Flavobacterium sp. CGMCC 1.10054','species'),(1224497,237,'Flavobacterium sp. CGMCC 1.11100','species'),(1224498,237,'Flavobacterium sp. CGMCC 1.11107','species'),(1224499,237,'Flavobacterium sp. CGMCC 1.11109','species'),(1224500,237,'Flavobacterium sp. CGMCC 1.11148','species'),(1224501,5506,'Fusarium sp. MMTF1','species'),(1224502,1386,'Bacillus sp. VKK-1','species'),(1224503,1386,'Bacillus sp. VKK-2','species'),(1224504,1663,'Arthrobacter sp. Kh003','species'),(1224505,1883,'Streptomyces sp. Fs030','species'),(1224506,1883,'Streptomyces sp. Sm042','species'),(1224507,681908,'Cyanocharax lepiclastus','species'),(1224508,681908,'Cyanocharax obi','species'),(1224509,21555,'Erodium hendrikii','species'),(1224510,35342,'Nepavirus','species'),(1224511,963,'Herbaspirillum sp. 5410S-62','species'),(1224512,963,'Herbaspirillum sp. 6415T-45','species'),(1224513,125216,'Roseomonas sp. 7515T-07','species'),(1224515,38173,'Picalivirus A','species'),(1224516,38173,'Picalivirus B','species'),(1224517,38173,'Picalivirus C','species'),(1224519,515177,'Sapovirus Sewage/California/2009','no rank'),(1224520,179239,'Secalivirus','species'),(1224522,1313216,'Kobuvirus sewage Kathmandu','no rank'),(1224524,1330992,'Salivirus sewage Bangkok','species'),(1224525,38173,'Cadicistrovirus','species'),(1224526,38173,'Niflavirus','species'),(1224527,235544,'Norovirus oyster/GI/02033/2010/IE','no rank'),(1224528,235544,'Norovirus oyster/GI/02035/2010/IE','no rank'),(1224529,235544,'Norovirus oyster/GI/02036/2010/IE','no rank'),(1224530,235544,'Norovirus oyster/GI/10031/2010/IE','no rank'),(1224531,235544,'Norovirus oyster/GI/100310/2010/IE','no rank'),(1224532,235544,'Norovirus oyster/GI/1003567/2010/IE','no rank'),(1224533,235544,'Norovirus oyster/GI/16021/2010/IE','no rank'),(1224534,235544,'Norovirus oyster/GI/16022/2010/IE','no rank'),(1224535,235544,'Norovirus oyster/GI/160220/2010/IE','no rank'),(1224536,235544,'Norovirus oyster/GI/16025/2010/IE','no rank'),(1224537,235544,'Norovirus oyster/GI/16027/2010/IE','no rank'),(1224538,235544,'Norovirus oyster/GI/23021/2010/IE','no rank'),(1224539,235544,'Norovirus oyster/GI/TER/09021/2010/IE','no rank'),(1224540,235544,'Norovirus oyster/GI/TER/09022/2010/IE','no rank'),(1224541,235544,'Norovirus oyster/GI/TER/09025/2010/IE','no rank'),(1224550,1221406,'Nesophrosyne sp. 259 GMB-2012','species'),(1224551,36866,'Enterobacteriaceae bacterium AFN7b-a','species'),(1224552,36866,'Enterobacteriaceae bacterium APM1b-e','species'),(1224553,36866,'Enterobacteriaceae bacterium APN1b-a','species'),(1224554,36866,'Enterobacteriaceae bacterium APN3b-b','species'),(1224555,36866,'Enterobacteriaceae bacterium APN4a-d','species'),(1224556,36866,'Enterobacteriaceae bacterium APN5b-e','species'),(1224557,36866,'Enterobacteriaceae bacterium APN6a-b','species'),(1224558,36866,'Enterobacteriaceae bacterium APN6a-c','species'),(1224559,36866,'Enterobacteriaceae bacterium ARM1b-d','species'),(1224560,36866,'Enterobacteriaceae bacterium Afn2a-c','species'),(1224561,36866,'Enterobacteriaceae bacterium Apm2a-c','species'),(1224562,36866,'Enterobacteriaceae bacterium Apm4a-d','species'),(1224563,36866,'Enterobacteriaceae bacterium Apn2a-e','species'),(1224564,36866,'Enterobacteriaceae bacterium Apn7a-a','species'),(1224565,36866,'Enterobacteriaceae bacterium Arm3b-a','species'),(1224566,36866,'Enterobacteriaceae bacterium Arm5a-e','species'),(1224567,36866,'Enterobacteriaceae bacterium Arm7a-c','species'),(1224568,36866,'Enterobacteriaceae bacterium Arm7b-b','species'),(1224569,36866,'Enterobacteriaceae bacterium EBM1-j','species'),(1224570,36866,'Enterobacteriaceae bacterium EBR1-e','species'),(1224571,36866,'Enterobacteriaceae bacterium EBR2-n','species'),(1224572,36866,'Enterobacteriaceae bacterium ENUB8','species'),(1224573,36866,'Enterobacteriaceae bacterium JL10a','species'),(1224574,36866,'Enterobacteriaceae bacterium JL12g','species'),(1224575,36866,'Enterobacteriaceae bacterium JL14f','species'),(1224576,36866,'Enterobacteriaceae bacterium JL14k','species'),(1224577,36866,'Enterobacteriaceae bacterium JL15g','species'),(1224578,36866,'Enterobacteriaceae bacterium JL18L','species'),(1224579,36866,'Enterobacteriaceae bacterium JL1h','species'),(1224580,36866,'Enterobacteriaceae bacterium JL5a','species'),(1224581,36866,'Enterobacteriaceae bacterium JL6J','species'),(1224582,36866,'Enterobacteriaceae bacterium JL7g','species'),(1224583,36866,'Enterobacteriaceae bacterium JL8n','species'),(1224584,36866,'Enterobacteriaceae bacterium JL9m','species'),(1224585,36866,'Enterobacteriaceae bacterium JLA5-g','species'),(1224586,36866,'Enterobacteriaceae bacterium JLA6-c','species'),(1224587,36866,'Enterobacteriaceae bacterium JLA7-a','species'),(1224588,36866,'Enterobacteriaceae bacterium JLA8-d','species'),(1224589,36866,'Enterobacteriaceae bacterium JLG1-h','species'),(1224590,36866,'Enterobacteriaceae bacterium JLG2-L','species'),(1224591,36866,'Enterobacteriaceae bacterium Kapa3d','species'),(1224592,36866,'Enterobacteriaceae bacterium Nafim3a-f','species'),(1224593,36866,'Enterobacteriaceae bacterium Nafim3a-h','species'),(1224594,36866,'Enterobacteriaceae bacterium Nafim3a-j','species'),(1224595,36866,'Enterobacteriaceae bacterium Nafim3b-a','species'),(1224596,36866,'Enterobacteriaceae bacterium Nakl1e','species'),(1224597,36866,'Enterobacteriaceae bacterium Nale6f','species'),(1224598,36866,'Enterobacteriaceae bacterium Napa2a-a','species'),(1224599,36866,'Enterobacteriaceae bacterium Napa5f','species'),(1224600,36866,'Enterobacteriaceae bacterium Poky3a','species'),(1224601,36866,'Enterobacteriaceae bacterium Poky4i','species'),(1224602,36866,'Enterobacteriaceae bacterium Pokym2-a','species'),(1224603,36866,'Enterobacteriaceae bacterium Pokym2-b','species'),(1224604,36866,'Enterobacteriaceae bacterium Pokym2-j','species'),(1224605,36866,'Enterobacteriaceae bacterium Sisu4i','species'),(1224606,49928,'bacterium DW-TSB-1','species'),(1224607,469,'Acinetobacter sp. Yangling I14','species'),(1224608,570,'Klebsiella sp. Yangling I2','species'),(1224609,33882,'Microbacterium sp. Yangling I10','species'),(1224610,286,'Pseudomonas sp. Yangling I4','species'),(1224611,2237,'Haloarcula sp. HMC-3','species'),(1224612,56688,'Halorubrum sp. GC-4','species'),(1224613,56688,'Halorubrum sp. GC-5','species'),(1224614,56688,'Halorubrum sp. GC-6','species'),(1224615,56688,'Halorubrum sp. GC-8','species'),(1224616,56688,'Halorubrum sp. HMC-1','species'),(1224617,56688,'Halorubrum sp. LYG-1','species'),(1224618,56688,'Halorubrum sp. LYG-10','species'),(1224619,56688,'Halorubrum sp. LYG-2','species'),(1224620,56688,'Halorubrum sp. LYG-3','species'),(1224621,56688,'Halorubrum sp. LYG-4','species'),(1224622,56688,'Halorubrum sp. LYG-5','species'),(1224623,56688,'Halorubrum sp. LYG-6','species'),(1224624,56688,'Halorubrum sp. LYG-7','species'),(1224625,56688,'Halorubrum sp. LYG-8','species'),(1224626,56688,'Halorubrum sp. LYG-9','species'),(1224627,1125,'Microcystis robusta','species'),(1224628,1224627,'Microcystis robusta VN432','no rank'),(1224629,1125,'Microcystis ramosa','species'),(1224630,1224629,'Microcystis ramosa VN493','no rank'),(1224631,1224629,'Microcystis ramosa VN519','no rank'),(1224632,1851,'Saccharomonospora sp. 46074','species'),(1224633,1386,'Bacillus sp. UPMLH8','species'),(1224634,33809,'beta proteobacterium endosymbiont of Deltocephalus sp.','species'),(1224635,33809,'beta proteobacterium endosymbiont of Nesophrosyne aakokohaikea','species'),(1224636,33809,'beta proteobacterium endosymbiont of Nesophrosyne angulifera','species'),(1224637,33809,'beta proteobacterium endosymbiont of Nesophrosyne broussaisiai','species'),(1224638,33809,'beta proteobacterium endosymbiont of Nesophrosyne caelicola','species'),(1224639,33809,'beta proteobacterium endosymbiont of Nesophrosyne cinerea','species'),(1224640,33809,'beta proteobacterium endosymbiont of Nesophrosyne comma','species'),(1224641,33809,'beta proteobacterium endosymbiont of Nesophrosyne furculata','species'),(1224642,33809,'beta proteobacterium endosymbiont of Nesophrosyne giffardi','species'),(1224643,33809,'beta proteobacterium endosymbiont of Nesophrosyne giffardi interrupta','species'),(1224644,33809,'beta proteobacterium endosymbiont of Nesophrosyne haleakala','species'),(1224645,33809,'beta proteobacterium endosymbiont of Nesophrosyne heopko','species'),(1224646,33809,'beta proteobacterium endosymbiont of Nesophrosyne ignigena','species'),(1224647,33809,'beta proteobacterium endosymbiont of Nesophrosyne insularis','species'),(1224648,33809,'beta proteobacterium endosymbiont of Nesophrosyne kanawao','species'),(1224649,33809,'beta proteobacterium endosymbiont of Nesophrosyne kaupoi','species'),(1224650,33809,'beta proteobacterium endosymbiont of Nesophrosyne lineata','species'),(1224651,33809,'beta proteobacterium endosymbiont of Nesophrosyne mabae','species'),(1224652,33809,'beta proteobacterium endosymbiont of Nesophrosyne magnaccai','species'),(1224653,33809,'beta proteobacterium endosymbiont of Nesophrosyne makaihe','species'),(1224655,33809,'beta proteobacterium endosymbiont of Nesophrosyne milu','species'),(1224656,33809,'beta proteobacterium endosymbiont of Nesophrosyne monticola','species'),(1224657,33809,'beta proteobacterium endosymbiont of Nesophrosyne montivaga','species'),(1224658,33809,'beta proteobacterium endosymbiont of Nesophrosyne notatula','species'),(1224659,33809,'beta proteobacterium endosymbiont of Nesophrosyne nuenue','species'),(1224660,33809,'beta proteobacterium endosymbiont of Nesophrosyne obliqua','species'),(1224662,33809,'beta proteobacterium endosymbiont of Nesophrosyne ogradyi','species'),(1224663,33809,'beta proteobacterium endosymbiont of Nesophrosyne palolo','species'),(1224664,33809,'beta proteobacterium endosymbiont of Nesophrosyne peleae','species'),(1224665,33809,'beta proteobacterium endosymbiont of Nesophrosyne pipturi','species'),(1224666,33809,'beta proteobacterium endosymbiont of Nesophrosyne pluvialis','species'),(1224667,33809,'beta proteobacterium endosymbiont of Nesophrosyne ponapona','species'),(1224669,33809,'beta proteobacterium endosymbiont of Nesophrosyne silvicola','species'),(1224670,33809,'beta proteobacterium endosymbiont of Nesophrosyne sp.','species'),(1224671,33809,'beta proteobacterium endosymbiont of Nesophrosyne touchardii','species'),(1224672,33809,'beta proteobacterium endosymbiont of Nesophrosyne bobeae','species'),(1224675,33809,'beta proteobacterium endosymbiont of Orosius sp.','species'),(1224676,119211,'Influenza A virus (A/equine/Lichtenfeld/1/2012(H3N8))','no rank'),(1224677,286294,'Influenza A virus (A/chicken/Nanjing/908/2009(H11N2))','no rank'),(1224678,42437,'Obolarina sp. HMH-2012','species'),(1224679,6200,'Diphyllobothriidea','order'),(1224680,575838,'Diplonychus esakii','species'),(1224681,383922,'Austropurcellia vicina','species'),(1224682,383922,'Austropurcellia culminis','species'),(1224683,383922,'Austropurcellia despectata','species'),(1224684,531300,'Sphaerospermopsis reniformis AB2011/03','no rank'),(1224685,531300,'Sphaerospermopsis reniformis AB2011/05','no rank'),(1224686,140572,'Scaptomyza apicata','species'),(1224687,357813,'Ektaphelenchoides hunti','species'),(1224688,459663,'Sphaerospermopsis aphanizomenoides AB2011/04','no rank'),(1224689,459663,'Sphaerospermopsis aphanizomenoides AB2011/08','no rank'),(1224690,459663,'Sphaerospermopsis aphanizomenoides AB2011/24','no rank'),(1224691,459663,'Sphaerospermopsis aphanizomenoides AB2011/34','no rank'),(1224692,459663,'Sphaerospermopsis aphanizomenoides AB2011/43','no rank'),(1224693,459663,'Sphaerospermopsis aphanizomenoides AB2011/48','no rank'),(1224694,312883,'Raphidiopsis curvata AB2011/25','no rank'),(1224695,312885,'Raphidiopsis mediterranea AB2011/37','no rank'),(1224696,747548,'Cylindrospermopsis curvispora AB2011/30','no rank'),(1224697,1126,'Microcystis aeruginosa AB2011/06','no rank'),(1224698,1126,'Microcystis aeruginosa AB2011/07','no rank'),(1224699,1126,'Microcystis aeruginosa AB2011/27','no rank'),(1224700,1126,'Microcystis aeruginosa AB2011/31','no rank'),(1224701,1126,'Microcystis aeruginosa AB2011/32','no rank'),(1224702,1126,'Microcystis aeruginosa AB2011/33','no rank'),(1224703,1126,'Microcystis aeruginosa AB2011/35','no rank'),(1224704,1126,'Microcystis aeruginosa AB2011/36','no rank'),(1224705,1126,'Microcystis aeruginosa AB2011/38','no rank'),(1224706,1126,'Microcystis aeruginosa AB2011/42','no rank'),(1224707,1126,'Microcystis aeruginosa AB2011/44','no rank'),(1224708,1126,'Microcystis aeruginosa AB2011/46','no rank'),(1224709,1126,'Microcystis aeruginosa AB2011/51','no rank'),(1224710,1126,'Microcystis aeruginosa AB2011/52','no rank'),(1224711,1126,'Microcystis aeruginosa AB2011/53','no rank'),(1224712,1126,'Microcystis aeruginosa AB2011/55','no rank'),(1224714,1090901,'Hydroporus brancoi gredensis','subspecies'),(1224715,254277,'Hydroporus necopinatus necopinatus','subspecies'),(1224716,254277,'Hydroporus necopinatus robertorum','subspecies'),(1224717,254277,'Hydroporus necopinatus roni','subspecies'),(1224718,1817,'Nocardia sp. A1GG10n','species'),(1224719,1817,'Nocardia sp. A1GG56','species'),(1224720,1817,'Nocardia sp. A1GG7','species'),(1224721,1817,'Nocardia sp. A1SCA1n','species'),(1224722,1817,'Nocardia sp. A1SCA40','species'),(1224723,1817,'Nocardia sp. A2GG22n','species'),(1224724,1817,'Nocardia sp. A2GG42','species'),(1224725,1817,'Nocardia sp. A2GG62','species'),(1224726,1817,'Nocardia sp. A2SCA51','species'),(1224727,1817,'Nocardia sp. A2SCA58','species'),(1224728,1817,'Nocardia sp. HGG12n','species'),(1224729,1817,'Nocardia sp. HGG34','species'),(1224730,1817,'Nocardia sp. HGG71','species'),(1224731,1817,'Nocardia sp. HSCA46','species'),(1224732,1817,'Nocardia sp. HSCA8','species'),(1224733,50558,'Songmachilis','genus'),(1224734,1224733,'Songmachilis xinxiangensis','species'),(1224736,32390,'Cotesia sp. AZR-2012','species'),(1224737,688636,'Tosale sp. AZR-2012','species'),(1224738,299348,'Lepidomys','genus'),(1224739,1224738,'Lepidomys sp. AZR-2012','species'),(1224740,31286,'Trypanosoma brucei rhodesiense Ytat 1.1','no rank'),(1224741,50736,'Crenicichla frenata','species'),(1224742,680,'Vibrio campbellii CAIM 519 = NBRC 15631','no rank'),(1224743,190895,'Vibrio rotiferianus CAIM 577 = LMG 21460','no rank'),(1224744,414,'Methylococcus capsulatus str. Texas = ATCC 19069','no rank'),(1224745,1496,'Clostridium difficile BJ08','no rank'),(1224746,442,'Gluconobacter oxydans H24','no rank'),(1224747,470,'Acinetobacter baumannii AC30','no rank'),(1224748,412383,'Bacillus isronensis B3W22','no rank'),(1224749,33986,'Exiguobacterium sp. ZWU0009','species'),(1224750,33986,'Exiguobacterium sp. ZF1EH03','species'),(1224751,547,'Enterobacter sp. SaCS20','species'),(1224752,1883,'Streptomyces sp. DY16-3','species'),(1224753,76958,'Clausena anisum-olens','species'),(1224754,76958,'Clausena dunniana','species'),(1224755,1224754,'Clausena dunniana var. dunniana','varietas'),(1224756,1224754,'Clausena dunniana var. robusta','varietas'),(1224757,76958,'Clausena emarginata','species'),(1224758,76959,'Clausena excavata var. excavata','varietas'),(1224759,76959,'Clausena excavata var. quadrangulata','varietas'),(1224760,76958,'Clausena lenis','species'),(1224761,76958,'Clausena odorata','species'),(1224762,76958,'Clausena vestita','species'),(1224763,76958,'Clausena yunnanensis','species'),(1224764,68543,'Glycosmis cochinchinensis','species'),(1224765,68543,'Glycosmis craibii','species'),(1224766,1224765,'Glycosmis craibii var. glabra','varietas'),(1224767,68543,'Glycosmis esquirolii','species'),(1224768,68543,'Glycosmis longipetala','species'),(1224769,68543,'Glycosmis lucida','species'),(1224770,68543,'Glycosmis oligantha','species'),(1224771,68549,'Micromelum integerrimum','species'),(1224772,43710,'Murraya alata','species'),(1224773,43710,'Murraya euchrestifolia','species'),(1224774,43710,'Murraya microphylla','species'),(1224775,43711,'Murraya paniculata var. omphalocarpa','varietas'),(1224776,46786,'Polygonum palaestinum','species'),(1224777,53894,'Luetzelburgia andina','species'),(1224778,53894,'Luetzelburgia andrade-limae','species'),(1224779,53894,'Luetzelburgia harleyi','species'),(1224780,53894,'Luetzelburgia neurocarpa','species'),(1224781,53894,'Luetzelburgia purpurea','species'),(1224782,53894,'Luetzelburgia sotoi','species'),(1224783,53894,'Luetzelburgia trialata','species'),(1224784,77049,'Vatairea heteroptera','species'),(1224785,77049,'Vatairea paraensis','species'),(1224786,77049,'Vatairea sericea','species'),(1224787,100172,'Vataireopsis speciosa','species'),(1224788,149680,'Zollernia ilicifolia','species'),(1224789,480421,'Pueraria candollei var. candollei','varietas'),(1224790,693778,'Cerosora sp. HS-2012a','species'),(1224791,1224790,'Cerosora sp. HS-2012b','varietas'),(1224792,1224790,'Cerosora sp. HS-2012c','varietas'),(1224793,748801,'Pleurocarpaea','genus'),(1224794,1224793,'Pleurocarpaea denticulata','species'),(1224795,434625,'Bothriocline ruwenzoriensis','species'),(1224796,434628,'Brachythrix glomerata','species'),(1224797,434641,'Critoniopsis leiocarpa','species'),(1224798,259855,'Gymnanthemum corymbosum','species'),(1224799,434717,'Lepidonia callilepis','species'),(1224800,434674,'Lessingianthus bardanoides','species'),(1224802,434676,'Linzia vernonioides','species'),(1224803,434719,'Vernonanthura chamaedrys','species'),(1224804,13753,'Vernonia bipontini','species'),(1224805,13753,'Vernonia garnieriana','species'),(1224806,13753,'Vernonia robinsonii','species'),(1224807,13753,'Vernonia tanganyikensis','species'),(1224808,13753,'Vernonia verrucata','species'),(1224809,434707,'Vernoniastrum latifolium','species'),(1224810,88690,'Pelusios subniger subniger','subspecies'),(1224811,183666,'Influenza A virus (A/swine/Hubei/10/2008(H10N5))','no rank'),(1224812,422685,'Montagnulaceae sp. HAA-2012','species'),(1224813,51626,'Nucella heyseana','species'),(1224814,27852,'Explanatum','genus'),(1224815,1224814,'Explanatum explanatum','species'),(1224816,422081,'Glareadessus franzi','species'),(1224817,9625,'Vulpes pallida','species'),(1224818,119210,'Influenza A virus (A/swine/Korea/A18/2011(H3N2))','no rank'),(1224819,119210,'Influenza A virus (A/swine/Korea/D79/2011(H3N2))','no rank'),(1224820,119210,'Influenza A virus (A/swine/Korea/KSB/2012(H3N2))','no rank'),(1224821,3179,'Spirogyra sp. AB1','species'),(1224822,3179,'Spirogyra sp. AB4','species'),(1224823,3179,'Spirogyra sp. AN3A','species'),(1224824,3179,'Spirogyra sp. ASW7076','species'),(1224825,3179,'Spirogyra sp. ASW7208','species'),(1224826,3179,'Spirogyra sp. BEA1','species'),(1224827,3179,'Spirogyra sp. BGHII4','species'),(1224828,3179,'Spirogyra sp. BGHK1','species'),(1224829,3179,'Spirogyra sp. BGHK2','species'),(1224830,3179,'Spirogyra sp. BTSA1','species'),(1224831,3179,'Spirogyra sp. DRS3','species'),(1224832,3179,'Spirogyra sp. EGR4','species'),(1224833,3179,'Spirogyra sp. FBT1A','species'),(1224834,3179,'Spirogyra sp. FIT3A','species'),(1224835,3179,'Spirogyra sp. GBT1','species'),(1224836,3179,'Spirogyra sp. GBT3','species'),(1224837,3179,'Spirogyra sp. GRS1','species'),(1224838,3179,'Spirogyra sp. GSB2','species'),(1224839,3179,'Spirogyra sp. GTH1','species'),(1224840,3179,'Spirogyra sp. GTH7','species'),(1224841,3179,'Spirogyra sp. GUS1','species'),(1224842,3179,'Spirogyra sp. IGH2','species'),(1224843,3179,'Spirogyra sp. KRA2','species'),(1224844,3179,'Spirogyra sp. KVW2','species'),(1224845,3179,'Spirogyra sp. KVW4','species'),(1224846,3179,'Spirogyra sp. KW1A','species'),(1224847,3179,'Spirogyra sp. KW4A','species'),(1224848,3179,'Spirogyra sp. KWA3','species'),(1224849,3179,'Spirogyra sp. LL1','species'),(1224850,3179,'Spirogyra sp. LL2','species'),(1224851,3179,'Spirogyra sp. LSB4A','species'),(1224852,3179,'Spirogyra sp. M3A','species'),(1224853,3179,'Spirogyra sp. M5A','species'),(1224854,3179,'Spirogyra sp. M6A','species'),(1224855,3179,'Spirogyra sp. M9A','species'),(1224856,3179,'Spirogyra sp. M9B','species'),(1224857,3179,'Spirogyra sp. MD2-1','species'),(1224858,3179,'Spirogyra sp. MDA1','species'),(1224859,3179,'Spirogyra sp. MP9-1','species'),(1224860,3179,'Spirogyra sp. MP92-3','species'),(1224861,3179,'Spirogyra sp. MP92-6','species'),(1224862,3179,'Spirogyra sp. MRT4A','species'),(1224863,3179,'Spirogyra sp. NES3','species'),(1224864,3179,'Spirogyra sp. NES4','species'),(1224865,3179,'Spirogyra sp. NLH5','species'),(1224866,3179,'Spirogyra sp. NLH6','species'),(1224867,3179,'Spirogyra sp. OROSIVA1','species'),(1224868,3179,'Spirogyra sp. PANA1','species'),(1224869,3179,'Spirogyra sp. PLO1','species'),(1224870,3179,'Spirogyra sp. REC2','species'),(1224871,3179,'Spirogyra sp. REC3','species'),(1224872,3179,'Spirogyra sp. ROE6','species'),(1224873,3179,'Spirogyra sp. S1DD3A','species'),(1224874,3179,'Spirogyra sp. S1Due2-2A','species'),(1224875,3179,'Spirogyra sp. S1Due2A','species'),(1224876,3179,'Spirogyra sp. SENA4','species'),(1224877,3179,'Spirogyra sp. SENA7','species'),(1224878,3179,'Spirogyra sp. SMS2','species'),(1224879,3179,'Spirogyra sp. SNG1','species'),(1224880,3179,'Spirogyra sp. SNG2','species'),(1224881,3179,'Spirogyra sp. SNG3','species'),(1224882,3179,'Spirogyra sp. SNG5','species'),(1224883,3179,'Spirogyra sp. TCA2','species'),(1224884,3179,'Spirogyra sp. TIS1','species'),(1224885,3179,'Spirogyra sp. TIS3','species'),(1224886,3179,'Spirogyra sp. TIS4','species'),(1224887,3179,'Spirogyra sp. TOR4','species'),(1224888,3179,'Spirogyra sp. TRS7','species'),(1224889,3179,'Spirogyra sp. UMW4A','species'),(1224890,3179,'Spirogyra sp. VNE2','species'),(1224891,3179,'Spirogyra sp. WB5A','species'),(1224892,3179,'Spirogyra sp. WNII3A','species'),(1224893,3179,'Spirogyra sp. WNII4A','species'),(1224894,3179,'Spirogyra sp. WNIII2A','species'),(1224895,3179,'Spirogyra sp. WRH5','species'),(1224896,3179,'Spirogyra sp. ZIP2','species'),(1224897,1485,'Clostridium sp. NMBHI-15','species'),(1224898,1485,'Clostridium sp. NMPYG-4','species'),(1224899,171,'Leptospira sp. 175 IMR','species'),(1224900,407,'Methylobacterium sp. FuRyo','species'),(1224901,265,'Paracoccus sp. JRC-para708','species'),(1224902,1350,'Enterococcus sp. KA-9','species'),(1224903,2747,'Carnobacterium sp. KA-2','species'),(1224904,2747,'Carnobacterium sp. KA-8','species'),(1224905,69965,'Macrococcus sp. KK-7','species'),(1224906,1375,'Aerococcus sp. KK-14','species'),(1224907,1716,'Corynebacterium sp. KK-5-1','species'),(1224908,32207,'Rothia sp. KK-5-2-2','species'),(1224909,469,'Acinetobacter sp. KK-9-2','species'),(1224910,497,'Psychrobacter sp. KK-10','species'),(1224911,497,'Psychrobacter sp. KK-22-1','species'),(1224912,286,'Pseudomonas sp. KA-26','species'),(1224913,286,'Pseudomonas sp. KK-21-4','species'),(1224914,469,'Acinetobacter sp. KK-15-1','species'),(1224915,59732,'Chryseobacterium sp. KK-15-4','species'),(1224916,59732,'Chryseobacterium sp. KK-21-3','species'),(1224917,662,'Vibrio sp. KK-25','species'),(1224919,1280,'Staphylococcus aureus M0104','no rank'),(1224920,1280,'Staphylococcus aureus M0171','no rank'),(1224921,1280,'Staphylococcus aureus M0210','no rank'),(1224922,1280,'Staphylococcus aureus M0213','no rank'),(1224923,1280,'Staphylococcus aureus M0240','no rank'),(1224924,1280,'Staphylococcus aureus M0270','no rank'),(1224925,1280,'Staphylococcus aureus M0273','no rank'),(1224926,1280,'Staphylococcus aureus M0279','no rank'),(1224927,1280,'Staphylococcus aureus M0288','no rank'),(1224928,1280,'Staphylococcus aureus M0312','no rank'),(1224929,1280,'Staphylococcus aureus M0404','no rank'),(1224930,1280,'Staphylococcus aureus M0415','no rank'),(1224931,1280,'Staphylococcus aureus M0455','no rank'),(1224932,1280,'Staphylococcus aureus M0460','no rank'),(1224933,1280,'Staphylococcus aureus M0493','no rank'),(1224935,1386,'Bacillus sp. Glu2','species'),(1224936,1386,'Bacillus sp. Xyl1','species'),(1224937,49928,'bacterium Glu5','species'),(1224938,49928,'bacterium Xyl2','species'),(1224939,49928,'bacterium Xyl3','species'),(1224940,49928,'bacterium Xyl4','species'),(1224941,49928,'bacterium Xyl5','species'),(1224942,348841,'Clostridia bacterium Glu1','species'),(1224943,348841,'Clostridia bacterium Glu4','species'),(1224944,348841,'Clostridia bacterium Gly1','species'),(1224945,348841,'Clostridia bacterium Gly3','species'),(1224946,348841,'Clostridia bacterium Gly4','species'),(1224947,61432,'Flavobacteriaceae bacterium E403','species'),(1224948,62104,'Pseudomonas sp. enrichment culture clone WS-5','species'),(1224949,1386,'Bacillus sp. BAC S1','species'),(1224950,469,'Acinetobacter sp. A1041','species'),(1224951,469,'Acinetobacter sp. A1060','species'),(1224952,469,'Acinetobacter sp. B2070','species'),(1224953,1663,'Arthrobacter sp. A1047','species'),(1224954,1663,'Arthrobacter sp. A1051','species'),(1224955,1663,'Arthrobacter sp. A1091','species'),(1224956,1663,'Arthrobacter sp. A1117','species'),(1224957,1663,'Arthrobacter sp. A2019','species'),(1224958,1663,'Arthrobacter sp. A2027','species'),(1224959,1663,'Arthrobacter sp. A2055','species'),(1224960,1663,'Arthrobacter sp. A2136','species'),(1224961,1663,'Arthrobacter sp. B1027','species'),(1224962,1663,'Arthrobacter sp. B1033','species'),(1224963,1663,'Arthrobacter sp. B1045','species'),(1224964,1663,'Arthrobacter sp. B1091','species'),(1224965,1663,'Arthrobacter sp. B1116','species'),(1224966,1663,'Arthrobacter sp. B1119','species'),(1224967,1663,'Arthrobacter sp. B2081','species'),(1224968,1663,'Arthrobacter sp. B2102','species'),(1224969,1663,'Arthrobacter sp. B2110','species'),(1224970,1663,'Arthrobacter sp. B2113','species'),(1224971,1663,'Arthrobacter sp. B2118','species'),(1224972,1663,'Arthrobacter sp. B2120','species'),(1224973,1663,'Arthrobacter sp. B3027','species'),(1224974,1663,'Arthrobacter sp. B3034','species'),(1224975,1663,'Arthrobacter sp. B3035','species'),(1224976,1663,'Arthrobacter sp. B3051','species'),(1224977,1663,'Arthrobacter sp. B3080','species'),(1224978,1663,'Arthrobacter sp. B3097','species'),(1224979,1663,'Arthrobacter sp. B3103','species'),(1224980,1663,'Arthrobacter sp. B3116','species'),(1224981,1663,'Arthrobacter sp. B3117','species'),(1224982,1663,'Arthrobacter sp. B3120','species'),(1224983,1386,'Bacillus sp. A1018','species'),(1224984,1386,'Bacillus sp. A1057','species'),(1224985,1386,'Bacillus sp. A1062','species'),(1224986,1386,'Bacillus sp. A1144','species'),(1224987,1386,'Bacillus sp. A1148','species'),(1224988,1386,'Bacillus sp. A1149','species'),(1224989,1386,'Bacillus sp. A2004','species'),(1224990,1386,'Bacillus sp. A2022','species'),(1224991,1386,'Bacillus sp. A2036','species'),(1224992,1386,'Bacillus sp. A2054','species'),(1224993,1386,'Bacillus sp. A2059','species'),(1224994,1386,'Bacillus sp. A2063','species'),(1224995,1386,'Bacillus sp. A2068','species'),(1224996,1386,'Bacillus sp. A2095','species'),(1224997,1386,'Bacillus sp. A2116','species'),(1224998,1386,'Bacillus sp. A2148','species'),(1224999,1386,'Bacillus sp. B1005','species'),(1225000,1386,'Bacillus sp. B1025','species'),(1225001,1386,'Bacillus sp. B1098','species'),(1225002,1386,'Bacillus sp. B2005','species'),(1225003,1386,'Bacillus sp. B2022','species'),(1225004,1386,'Bacillus sp. B2023','species'),(1225005,1386,'Bacillus sp. B2034','species'),(1225006,1386,'Bacillus sp. B2066','species'),(1225007,1386,'Bacillus sp. B2101','species'),(1225008,1386,'Bacillus sp. B3052','species'),(1225009,1386,'Bacillus sp. B3096','species'),(1225010,1386,'Bacillus sp. B3101','species'),(1225011,59732,'Chryseobacterium sp. A1005','species'),(1225012,2034,'Curtobacterium sp. A2134','species'),(1225013,2034,'Curtobacterium sp. B3050','species'),(1225014,2034,'Curtobacterium sp. B3083','species'),(1225015,2034,'Curtobacterium sp. B3099','species'),(1225016,106591,'Ensifer sp. A2099','species'),(1225017,237,'Flavobacterium sp. A2051','species'),(1225018,165696,'Novosphingobium sp. B3058','species'),(1225019,44249,'Paenibacillus sp. A1006','species'),(1225020,44249,'Paenibacillus sp. A2079','species'),(1225021,44249,'Paenibacillus sp. A2080','species'),(1225022,44249,'Paenibacillus sp. B1017','species'),(1225023,44249,'Paenibacillus sp. B2018','species'),(1225024,44249,'Paenibacillus sp. B2094','species'),(1225025,53335,'Pantoea sp. A1021','species'),(1225026,53335,'Pantoea sp. A1121','species'),(1225027,53335,'Pantoea sp. A1128','species'),(1225028,53335,'Pantoea sp. A1133','species'),(1225029,53335,'Pantoea sp. A2066','species'),(1225030,53335,'Pantoea sp. B2011','species'),(1225031,265,'Paracoccus sp. B3007','species'),(1225032,286,'Pseudomonas sp. A1001','species'),(1225033,286,'Pseudomonas sp. A1113','species'),(1225034,286,'Pseudomonas sp. A1139','species'),(1225035,286,'Pseudomonas sp. A1142','species'),(1225036,286,'Pseudomonas sp. A2032','species'),(1225037,286,'Pseudomonas sp. A2102','species'),(1225038,286,'Pseudomonas sp. A2112','species'),(1225039,286,'Pseudomonas sp. B1019','species'),(1225040,286,'Pseudomonas sp. B1047','species'),(1225041,286,'Pseudomonas sp. B1054','species'),(1225042,286,'Pseudomonas sp. B2001','species'),(1225043,286,'Pseudomonas sp. B2027','species'),(1225044,286,'Pseudomonas sp. B2076','species'),(1225045,286,'Pseudomonas sp. B2085','species'),(1225046,286,'Pseudomonas sp. B3040','species'),(1225047,286,'Pseudomonas sp. B3044','species'),(1225048,286,'Pseudomonas sp. B3056','species'),(1225049,379,'Rhizobium sp. A2122','species'),(1225050,379,'Rhizobium sp. B2059','species'),(1225051,379,'Rhizobium sp. B3016','species'),(1225052,379,'Rhizobium sp. B3105','species'),(1225053,379,'Rhizobium sp. B3115','species'),(1225054,40323,'Stenotrophomonas sp. A2071','species'),(1225055,41822,'Dasyhelea sp. CK-2012','species'),(1225056,5052,'Aspergillus sp. TNAU Cg14','species'),(1225057,621285,'Forcipomyia sp. CK-2012','species'),(1225058,631401,'Loxa deducta','species'),(1225059,460026,'Thyanta perditor','species'),(1225062,286710,'Dichelops','genus'),(1225063,468276,'Edessa','genus'),(1225064,1225063,'Edessa meditabunda','species'),(1225065,1225062,'Dichelops melacanthus','species'),(1225066,5598,'Alternaria sp. cas1','species'),(1225067,34399,'Phomopsis sp. FP-25','species'),(1225068,37840,'Pestalotiopsis sp. 1 DR-2012','species'),(1225069,291027,'Pouzolzia golden mosaic virus','species'),(1225070,4711,'Calamus andamanicus','species'),(1225071,4711,'Calamus baratangensis','species'),(1225072,4711,'Calamus brandisii','species'),(1225073,4711,'Calamus delessertianus','species'),(1225075,4711,'Calamus guruba','species'),(1225076,4711,'Calamus lakshmanae','species'),(1225077,4711,'Calamus tetradactylus','species'),(1225078,4711,'Calamus travancoricus','species'),(1225079,4711,'Calamus unifarius','species'),(1225080,4711,'Calamus vattayila','species'),(1225081,64596,'Hopea parviflora','species'),(1225082,64596,'Hopea racophloea','species'),(1225084,1082150,'Ochlandra talbotii','species'),(1225085,4319,'Salacia beddomei','species'),(1225086,4319,'Salacia fruticosa','species'),(1225087,4319,'Salacia macrosperma','species'),(1225088,4319,'Salacia oblonga','species'),(1225089,692702,'Dyckia marnier-lapostollei var. estevesii','varietas'),(1225090,344861,'Pouzolzia zeylanica','species'),(1225091,1386,'Bacillus meqaterium','species'),(1225092,1386,'Bacillus sp. B-23','species'),(1225093,1386,'Bacillus sp. B-28','species'),(1225094,1386,'Bacillus sp. BA-26','species'),(1225095,1386,'Bacillus sp. JD-3','species'),(1225096,1386,'Bacillus sp. JD-6','species'),(1225097,1386,'Bacillus sp. Q-1','species'),(1225098,1386,'Bacillus sp. Q-14','species'),(1225099,1386,'Bacillus sp. Q-16','species'),(1225100,1386,'Bacillus sp. Q-19','species'),(1225101,1386,'Bacillus sp. Q-20','species'),(1225102,1386,'Bacillus sp. Q-6','species'),(1225103,547,'Enterobacter sp. Q-30','species'),(1225104,286,'Pseudomonas sp. B-16','species'),(1225105,286,'Pseudomonas sp. J-14','species'),(1225106,286,'Pseudomonas sp. J-27','species'),(1225107,286,'Pseudomonas sp. J-36','species'),(1225108,286,'Pseudomonas sp. Q-18','species'),(1225118,109667,'Dehalobacter sp. enrichment culture clone rdhA01','species'),(1225119,109667,'Dehalobacter sp. enrichment culture clone rdhA02','species'),(1225120,109667,'Dehalobacter sp. enrichment culture clone rdhA08','species'),(1225121,109667,'Dehalobacter sp. enrichment culture clone rdhA09','species'),(1225122,109667,'Dehalobacter sp. enrichment culture clone rdhB01','species'),(1225123,109667,'Dehalobacter sp. enrichment culture clone rdhB02','species'),(1225124,109667,'Dehalobacter sp. enrichment culture clone rdhB05','species'),(1225125,109667,'Dehalobacter sp. enrichment culture clone rdhB08','species'),(1225126,109667,'Dehalobacter sp. enrichment culture clone rdhB09','species'),(1225127,49928,'bacterium 3-wff-81','species'),(1225128,49928,'bacterium R-30','species'),(1225129,46352,'Agrococcus sp. BA-8D','species'),(1225130,46352,'Agrococcus sp. BM-8D','species'),(1225131,1663,'Arthrobacter sp. BA-8C','species'),(1225132,1663,'Arthrobacter sp. BA-8F','species'),(1225133,1663,'Arthrobacter sp. BM-8C','species'),(1225134,1663,'Arthrobacter sp. BM-8F','species'),(1225135,1663,'Arthrobacter sp. BM-9D','species'),(1225136,2747,'Carnobacterium sp. BA-8I','species'),(1225137,2747,'Carnobacterium sp. BM-8I','species'),(1225138,1573,'Clavibacter sp. BA-Q2','species'),(1225139,1573,'Clavibacter sp. BM-M2','species'),(1225140,2034,'Curtobacterium sp. BA-8J','species'),(1225141,2034,'Curtobacterium sp. BM-8J','species'),(1225142,1372,'Planococcus sp. BM-G6','species'),(1225143,162291,'Planomicrobium sp. BA-8K','species'),(1225144,162291,'Planomicrobium sp. BM-8K','species'),(1225145,286,'Pseudomonas sp. BA-E6','species'),(1225146,286,'Pseudomonas sp. BM-E6','species'),(1225147,1883,'Streptomyces sp. BA-8G','species'),(1225148,1883,'Streptomyces sp. BM-8G','species'),(1225149,5598,'Alternaria sp. FM-E1','species'),(1225150,5598,'Alternaria sp. FM-G1','species'),(1225151,5498,'Cladosporium sp. FA-7C','species'),(1225152,5498,'Cladosporium sp. FA-A2','species'),(1225153,5498,'Cladosporium sp. FM-8L','species'),(1225154,5498,'Cladosporium sp. FM-A2','species'),(1225155,237557,'Davidiella sp. FA-7B','species'),(1225156,237557,'Davidiella sp. FA-8B','species'),(1225157,237557,'Davidiella sp. FA-B1','species'),(1225158,237557,'Davidiella sp. FM-8B','species'),(1225159,237557,'Davidiella sp. FM-9A','species'),(1225160,237557,'Davidiella sp. FM-9G','species'),(1225161,5073,'Penicillium sp. FM-H4','species'),(1225162,37463,'Phoma sp. FA-L5','species'),(1225163,5001,'Sporidiobolus sp. FA-8H','species'),(1225164,95729,'Stemphylium sp. FA-8J','species'),(1225165,1477611,'Codonoboea','genus'),(1225166,214606,'Microchirita','genus'),(1225167,214606,'Liebigia','genus'),(1225168,214606,'Damrongia','genus'),(1225169,107441,'Cryptococcus sp. FA-8A','species'),(1225170,107441,'Cryptococcus sp. FA-D1','species'),(1225171,107441,'Cryptococcus sp. FM-8A','species'),(1225172,107441,'Cryptococcus sp. FM-D1','species'),(1225174,300,'Pseudomonas mendocina S5.2','no rank'),(1225175,210,'Helicobacter pylori C664','no rank'),(1225176,645110,'Cecembia lonarensis LW9','no rank'),(1225177,209122,'Lepraria normandinoides','species'),(1225178,209122,'Lepraria oxybapha','species'),(1225179,803,'Bartonella quintana RM-11','no rank'),(1225180,135461,'Bacillus subtilis subsp. subtilis str. R0179','no rank'),(1225181,72407,'Klebsiella pneumoniae subsp. pneumoniae KPNIH24','no rank'),(1225182,72407,'Klebsiella pneumoniae subsp. pneumoniae KPNIH25','no rank'),(1225183,72407,'Klebsiella pneumoniae subsp. pneumoniae KPNIH26','no rank'),(1225184,53335,'Pantoea sp. A4','species'),(1225185,337330,'Lactobacillus plantarum subsp. plantarum R0403','no rank'),(1225186,1309,'Streptococcus mutans str. B16 P Sm1','no rank'),(1225187,1309,'Streptococcus mutans B05Sm11','no rank'),(1225188,1309,'Streptococcus mutans B13Sm1','no rank'),(1225189,1309,'Streptococcus mutans B12Sm1','no rank'),(1225190,1309,'Streptococcus mutans B084SM-A','no rank'),(1225191,1309,'Streptococcus mutans B107SM-B','no rank'),(1225192,1309,'Streptococcus mutans B07Sm2','no rank'),(1225193,1309,'Streptococcus mutans B09Sm1','no rank'),(1225194,1309,'Streptococcus mutans B24Sm2','no rank'),(1225195,1309,'Streptococcus mutans B102SM-B','no rank'),(1225196,1309,'Streptococcus mutans B112SM-A','no rank'),(1225197,1309,'Streptococcus mutans B04Sm5','no rank'),(1225198,1309,'Streptococcus mutans B082SM-A','no rank'),(1225199,1309,'Streptococcus mutans B06Sm2','no rank'),(1225200,1309,'Streptococcus mutans B85SM-B','no rank'),(1225201,1309,'Streptococcus mutans B88SM-A','no rank'),(1225202,1309,'Streptococcus mutans B23Sm1','no rank'),(1225203,1309,'Streptococcus mutans B111SM-A','no rank'),(1225204,1309,'Streptococcus mutans B114SM-A','no rank'),(1225205,1309,'Streptococcus mutans B115SM-A','no rank'),(1225206,112177,'Arthrinium sp. FW2SW6','species'),(1225207,5052,'Aspergillus sp. FW4SW1','species'),(1225208,5498,'Cladosporium sp. 1 BFW3PhG2','species'),(1225209,5498,'Cladosporium sp. 2 FW1PhC3-1','species'),(1225210,5498,'Cladosporium sp. 3 FW2SW10','species'),(1225211,5506,'Fusarium sp. FW2PhC1','species'),(1225212,47817,'Lachnum sp. FW1PhC7','species'),(1225213,211106,'Lycogala sp. FW2SW1','species'),(1225214,364020,'Neophaeosphaeria sp. FW1SW2','species'),(1225215,33174,'Ophiosphaerella sp. FW1PhC1','species'),(1225216,125369,'Paraphaeosphaeria sp. FW1SW7-1','species'),(1225217,5073,'Penicillium sp. 1 FW1PhC10','species'),(1225218,5073,'Penicillium sp. 2 FW2SW8','species'),(1225219,55067,'Phaeosphaeria sp. BFW1PhC3','species'),(1225220,37463,'Phoma sp. FW1PhC5-1','species'),(1225221,92862,'Pleosporales sp. FW1SW5','species'),(1225222,5333,'Schizophyllum sp. FW1PhC6','species'),(1225223,470063,'Toxicocladosporium sp. FW2SW2','species'),(1225224,159075,'Acremonium sp. 1 FW2SW3','species'),(1225225,159075,'Acremonium sp. 2 FW3PhG1','species'),(1225227,1583,'Weissella confusa 10D','no rank'),(1225228,96445,'Lecane sp. bulla1','species'),(1225229,96445,'Lecane sp. bulla2','species'),(1225230,96445,'Lecane sp. bulla3','species'),(1225231,96445,'Lecane sp. bulla4','species'),(1225232,96445,'Lecane sp. bulla5','species'),(1225233,96445,'Lecane sp. cornuta1','species'),(1225234,360682,'Mytilina ventralis macracantha AEG2','subspecies'),(1225235,360682,'Mytilina ventralis macracantha AEG3','subspecies'),(1225236,360682,'Mytilina ventralis macracantha AEG4','subspecies'),(1225237,360687,'Platyias sp. quadricornis1','species'),(1225238,84396,'Asplanchna cf. sieboldi MEG-2012','species'),(1225239,10194,'Brachionus cf. urceolaris MEG-2012','species'),(1225240,10194,'Brachionus sp. MEG-2012','species'),(1225241,231615,'Cephalodella cf. gibba MEG-2012','species'),(1225242,360658,'Dicranophorus sp. MEG-2012','species'),(1225243,338286,'Filinia sp. MEG-2012','species'),(1225244,96445,'Lecane sp. MEG-2012','species'),(1225245,231621,'Lepadella cf. ovalis MEG-2012','species'),(1225246,360703,'Trichocerca cf. capucina MEG-2012','species'),(1225247,96445,'Lecane ohioensis','species'),(1225248,10194,'Brachionus plicatilis group sp. MEG-2012','species'),(1225249,183142,'Brachionus quadridentatus brevispinus AEG1','subspecies'),(1225250,183142,'Brachionus quadridentatus brevispinus AEG2','subspecies'),(1225251,183142,'Brachionus quadridentatus cluniorbicularis AEG1','subspecies'),(1225252,360654,'Ascomorpha ovalis AEG1','species'),(1225253,10194,'Brachionus calyciflorus AEG1','species'),(1225254,204737,'Keratella cochlearis AEG1','species'),(1225255,96445,'Lecane bulla AEG10','species'),(1225256,96445,'Lecane bulla AEG9','species'),(1225257,96445,'Lecane cornuta AEG2','species'),(1225258,96445,'Lecane crepida AEG1','species'),(1225259,96445,'Lecane curvicornis AEG2','species'),(1225260,96445,'Lecane hastata AEG1','species'),(1225261,96445,'Lecane lunaris AEG1','species'),(1225262,96445,'Lecane sp. AEG1','species'),(1225263,525911,'Testudinella patina AEG5','species'),(1225265,1583,'Weissella confusa 10E','no rank'),(1225266,1873,'Micromonospora sp. GBA_113-14','species'),(1225267,1873,'Micromonospora sp. GBA_114-18','species'),(1225268,1873,'Micromonospora sp. GBA_118-12','species'),(1225269,1873,'Micromonospora sp. GBA_118-13','species'),(1225270,1873,'Micromonospora sp. GBA_118-14','species'),(1225271,1873,'Micromonospora sp. GBA_119-02','species'),(1225272,1873,'Micromonospora sp. GBA_119-03','species'),(1225273,1873,'Micromonospora sp. GBA_121-14','species'),(1225274,1873,'Micromonospora sp. GBA_121-15','species'),(1225275,1873,'Micromonospora sp. GBA_121-16','species'),(1225276,1873,'Micromonospora sp. GBA_121-17','species'),(1225277,1873,'Micromonospora sp. GBA_121-18','species'),(1225278,1873,'Micromonospora sp. GBA_125-22','species'),(1225279,1873,'Micromonospora sp. GBA_125-23','species'),(1225280,1873,'Micromonospora sp. GBA_128-24','species'),(1225281,1873,'Micromonospora sp. PVA_112-08','species'),(1225282,1873,'Micromonospora sp. PVA_113-04','species'),(1225283,1873,'Micromonospora sp. PVA_113-22','species'),(1225284,1873,'Micromonospora sp. PVA_117-19','species'),(1225285,1873,'Micromonospora sp. PVA_117-20','species'),(1225286,1873,'Micromonospora sp. PVA_117-21','species'),(1225287,1873,'Micromonospora sp. PVA_118-07','species'),(1225288,1873,'Micromonospora sp. PVA_118-08','species'),(1225289,1873,'Micromonospora sp. PVA_118-09','species'),(1225290,1873,'Micromonospora sp. PVA_118-10','species'),(1225291,1873,'Micromonospora sp. PVA_118-11','species'),(1225292,1873,'Micromonospora sp. PVA_118-24','species'),(1225293,1873,'Micromonospora sp. PVA_119-01','species'),(1225294,1873,'Micromonospora sp. PVA_121-03','species'),(1225295,1873,'Micromonospora sp. PVA_121-04','species'),(1225296,1873,'Micromonospora sp. PVA_121-05','species'),(1225297,1873,'Micromonospora sp. PVA_121-06','species'),(1225298,1873,'Micromonospora sp. PVA_121-07','species'),(1225299,1873,'Micromonospora sp. PVA_121-08','species'),(1225300,1873,'Micromonospora sp. PVA_121-09','species'),(1225301,1873,'Micromonospora sp. PVA_121-10','species'),(1225302,1873,'Micromonospora sp. PVA_121-11','species'),(1225303,1873,'Micromonospora sp. PVA_121-12','species'),(1225304,1873,'Micromonospora sp. PVA_121-13','species'),(1225305,1873,'Micromonospora sp. PVA_124-10','species'),(1225306,1873,'Micromonospora sp. PVA_124-11','species'),(1225307,1873,'Micromonospora sp. PVA_124-12','species'),(1225308,1873,'Micromonospora sp. PVA_125-19','species'),(1225309,1873,'Micromonospora sp. PVA_125-20','species'),(1225310,1873,'Micromonospora sp. PVA_125-21','species'),(1225311,1873,'Micromonospora sp. PVA_128-21','species'),(1225312,1873,'Micromonospora sp. PVA_128-22','species'),(1225313,1873,'Micromonospora sp. PVA_128-23','species'),(1225314,2013,'Nocardiopsis sp. GBA_103-23','species'),(1225315,2013,'Nocardiopsis sp. PVA_94-08','species'),(1225316,1847,'Pseudonocardia sp. GBA_116-13','species'),(1225317,1827,'Rhodococcus sp. GBA_111-03','species'),(1225318,1827,'Rhodococcus sp. GBA_111-04','species'),(1225319,1827,'Rhodococcus sp. GBA_111-05','species'),(1225320,1827,'Rhodococcus sp. GBA_112-02','species'),(1225321,1827,'Rhodococcus sp. GBA_114-17','species'),(1225322,1827,'Rhodococcus sp. PVA_108-16','species'),(1225323,1827,'Rhodococcus sp. PVA_109-06','species'),(1225324,1827,'Rhodococcus sp. PVA_112-01','species'),(1225325,1883,'Streptomyces sp. GBA_101-17','species'),(1225326,1883,'Streptomyces sp. GBA_103-24','species'),(1225327,1883,'Streptomyces sp. GBA_104-01','species'),(1225328,1883,'Streptomyces sp. GBA_105-04','species'),(1225329,1883,'Streptomyces sp. GBA_108-17','species'),(1225330,1883,'Streptomyces sp. GBA_91-02','species'),(1225331,1883,'Streptomyces sp. GBA_94-10','species'),(1225332,1883,'Streptomyces sp. GBA_94-11','species'),(1225333,1883,'Streptomyces sp. PVA_103-22','species'),(1225334,1883,'Streptomyces sp. PVA_106-21','species'),(1225335,1883,'Streptomyces sp. PVA_117-04','species'),(1225336,1883,'Streptomyces sp. PVA_91-01','species'),(1225337,1883,'Streptomyces sp. PVA_94-07','species'),(1225338,1883,'Streptomyces sp. PVA_94-09','species'),(1225339,1883,'Streptomyces sp. PVA_98-22','species'),(1225340,84406,'Virgibacillus sp. C214','species'),(1225341,331971,'Thalassobacillus sp. C254','species'),(1225342,662,'Vibrio sp. C259','species'),(1225343,1386,'Bacillus sp. C271','species'),(1225344,1386,'Bacillus sp. C281','species'),(1225345,1386,'Bacillus sp. C287','species'),(1225346,1386,'Bacillus sp. C318','species'),(1225347,1386,'Bacillus sp. C341','species'),(1225348,1386,'Bacillus sp. C344','species'),(1225349,85620,'Rhus yellows phytoplasma','species'),(1225350,651319,'Iranolacerta zagrosica','species'),(1225351,59081,'Nomocharis sp. G10-NP-02','species'),(1225352,59081,'Nomocharis sp. G10-NS-GS','species'),(1225353,59081,'Nomocharis sp. G10-NS-FG','species'),(1225354,121072,'Cassytha capillaris','species'),(1225355,77049,'Vatairea sp. Gentry 43436','species'),(1225356,100172,'Vataireopsis sp. Choo 263','species'),(1225357,149680,'Zollernia glabra','species'),(1225359,72537,'Chironomus claggi','species'),(1225360,72537,'Chironomus nippodorsalis','species'),(1225361,1224114,'Circotettix cf. maculatus California','species'),(1225362,1224114,'Circotettix cf. rabula Montana','species'),(1225363,37253,'Trimerotropis cf. pistrinaria Texas','species'),(1225364,37253,'Trimerotropis sp. Argentina','species'),(1225365,1212142,'Larentiinae gen. sp. HR-2012','species'),(1225366,253171,'Halisarca sp. LMM-2012','species'),(1225367,46567,'Neotermes chilensis','species'),(1225368,7374,'Lucilia cf. illustris/caesar LUCIL107-12','species'),(1225369,7374,'Lucilia cf. illustris/caesar LUCIL106-12','species'),(1225370,7374,'Lucilia cf. illustris/caesar LUCIL105-12','species'),(1225371,7374,'Lucilia cf. illustris/caesar LUCIL104-12','species'),(1225372,7374,'Lucilia cf. illustris/caesar LUCIL103-12','species'),(1225373,7374,'Lucilia cf. illustris/caesar LUCIL102-12','species'),(1225374,7374,'Lucilia cf. illustris/caesar LUCIL101-12','species'),(1225375,7374,'Lucilia cf. illustris/caesar LUCIL100-12','species'),(1225376,7374,'Lucilia cf. illustris/caesar LUCIL099-12','species'),(1225377,7374,'Lucilia cf. illustris/caesar LUCIL098-12','species'),(1225378,7374,'Lucilia cf. illustris/caesar LUCIL097-12','species'),(1225379,7374,'Lucilia cf. illustris/caesar LUCIL096-12','species'),(1225380,7374,'Lucilia cf. illustris/caesar LUCIL095-12','species'),(1225381,7374,'Lucilia cf. illustris/caesar LUCIL094-12','species'),(1225382,7374,'Lucilia cf. illustris/caesar LUCIL093-12','species'),(1225383,7374,'Lucilia cf. illustris/caesar LUCIL092-12','species'),(1225384,7374,'Lucilia cf. illustris/caesar LUCIL091-12','species'),(1225385,7374,'Lucilia cf. illustris/caesar LUCIL090-12','species'),(1225386,7374,'Lucilia cf. illustris/caesar LUCIL089-12','species'),(1225387,7374,'Lucilia cf. illustris/caesar LUCIL088-12','species'),(1225388,7374,'Lucilia cf. illustris/caesar LUCIL087-12','species'),(1225389,7374,'Lucilia cf. illustris/caesar LUCIL086-12','species'),(1225390,7374,'Lucilia cf. illustris/caesar LUCIL085-12','species'),(1225391,7374,'Lucilia cf. illustris/caesar LUCIL084-12','species'),(1225392,7374,'Lucilia cf. illustris/caesar LUCIL083-12','species'),(1225393,7374,'Lucilia cf. illustris/caesar LUCIL082-12','species'),(1225394,7374,'Lucilia cf. illustris/caesar LUCIL081-12','species'),(1225395,7374,'Lucilia cf. illustris/caesar LUCIL080-12','species'),(1225396,7374,'Lucilia cf. illustris/caesar LUCIL079-12','species'),(1225397,7374,'Lucilia cf. illustris/caesar LUCIL078-12','species'),(1225398,61808,'Pomacentrus maafu','species'),(1225399,474995,'Ophiocordyceps cf. robertsii LW-2012','species'),(1225400,474994,'Metacordyceps sp. LW-2012','species'),(1225401,62703,'Oidium sp. MUMH5147','species'),(1225402,62703,'Oidium sp. MUMH5123','species'),(1225403,114727,'Influenza A virus (A/Vietnam/BM344/2006(H1N1))','no rank'),(1225404,114727,'Influenza A virus (A/Vietnam/BM356/2006(H1N1))','no rank'),(1225405,114727,'Influenza A virus (A/Vietnam/HN1004/2003(H1N1))','no rank'),(1225406,114727,'Influenza A virus (A/Vietnam/HN1007/2003(H1N1))','no rank'),(1225407,114727,'Influenza A virus (A/Vietnam/HN1024/2003(H1N1))','no rank'),(1225408,114727,'Influenza A virus (A/Vietnam/HN1823/2001(H1N1))','no rank'),(1225409,114727,'Influenza A virus (A/Vietnam/HN1863/2001(H1N1))','no rank'),(1225410,114727,'Influenza A virus (A/Vietnam/HN1873/2002(H1N1))','no rank'),(1225411,114727,'Influenza A virus (A/Vietnam/HN1892/2002(H1N1))','no rank'),(1225412,114727,'Influenza A virus (A/Vietnam/HN191/2002(H1N1))','no rank'),(1225413,114727,'Influenza A virus (A/Vietnam/HN1928/2002(H1N1))','no rank'),(1225414,114727,'Influenza A virus (A/Vietnam/HN2006/2002(H1N1))','no rank'),(1225415,114727,'Influenza A virus (A/Vietnam/HN395/2007(H1N1))','no rank'),(1225416,114727,'Influenza A virus (A/Vietnam/HN554/2007(H1N1))','no rank'),(1225417,114727,'Influenza A virus (A/Vietnam/HN719/2003(H1N1))','no rank'),(1225418,114727,'Influenza A virus (A/Vietnam/HN777/2003(H1N1))','no rank'),(1225419,114727,'Influenza A virus (A/Vietnam/HN784b/2003(H1N1))','no rank'),(1225420,114727,'Influenza A virus (A/Vietnam/HN902b/2003(H1N1))','no rank'),(1225421,114727,'Influenza A virus (A/Vietnam/HN949b/2003(H1N1))','no rank'),(1225422,114727,'Influenza A virus (A/Vietnam/ISBM15/2005(H1N1))','no rank'),(1225423,114727,'Influenza A virus (A/Vietnam/ISBM23/2005(H1N1))','no rank'),(1225424,114727,'Influenza A virus (A/Vietnam/ISBM27/2005(H1N1))','no rank'),(1225425,114727,'Influenza A virus (A/Vietnam/ISBM31/2005(H1N1))','no rank'),(1225426,114727,'Influenza A virus (A/Vietnam/KH37/2008(H1N1))','no rank'),(1225427,114727,'Influenza A virus (A/Vietnam/PK217/2008(H1N1))','no rank'),(1225428,114727,'Influenza A virus (A/Vietnam/Q137/2006(H1N1))','no rank'),(1225429,114727,'Influenza A virus (A/Vietnam/Q177/2006(H1N1))','no rank'),(1225430,114727,'Influenza A virus (A/Vietnam/Q555/2006(H1N1))','no rank'),(1225431,114727,'Influenza A virus (A/Vietnam/Q664/2006(H1N1))','no rank'),(1225432,114727,'Influenza A virus (A/Vietnam/TX09/2006(H1N1))','no rank'),(1225433,114727,'Influenza A virus (A/Vietnam/TX200/2008(H1N1))','no rank'),(1225434,114727,'Influenza A virus (A/Vietnam/HN859/2003(H1N1))','no rank'),(1225435,1716,'Corynebacterium sp. 1340','species'),(1225436,119210,'Influenza A virus (A/Vietnam/HN30607/2005(H3N2))','no rank'),(1225437,119210,'Influenza A virus (A/Vietnam/HN3068/2004(H3N2))','no rank'),(1225438,119210,'Influenza A virus (A/Vietnam/HN30720/2005(H3N2))','no rank'),(1225439,119210,'Influenza A virus (A/Vietnam/HN3094/2004(H3N2))','no rank'),(1225440,119210,'Influenza A virus (A/Vietnam/HN31812/2009(H3N2))','no rank'),(1225441,119210,'Influenza A virus (A/Vietnam/HN31959/2009(H3N2))','no rank'),(1225442,119210,'Influenza A virus (A/Vietnam/695/2003(H3N2))','no rank'),(1225443,119210,'Influenza A virus (A/Vietnam/ARI99/2003(H3N2))','no rank'),(1225444,119210,'Influenza A virus (A/Vietnam/BM766/2003(H3N2))','no rank'),(1225445,119210,'Influenza A virus (A/Vietnam/ELI140/2008(H3N2))','no rank'),(1225446,119210,'Influenza A virus (A/Vietnam/HB143/2009(H3N2))','no rank'),(1225447,119210,'Influenza A virus (A/Vietnam/HN190/2002(H3N2))','no rank'),(1225448,119210,'Influenza A virus (A/Vietnam/TB285/2005(H3N2))','no rank'),(1225449,119210,'Influenza A virus (A/Vietnam/TN101/2003(H3N2))','no rank'),(1225450,119210,'Influenza A virus (A/Vietnam/TN107/2003(H3N2))','no rank'),(1225451,119210,'Influenza A virus (A/Vietnam/TN116/2003(H3N2))','no rank'),(1225452,119210,'Influenza A virus (A/Vietnam/TN152/2003(H3N2))','no rank'),(1225453,119210,'Influenza A virus (A/Vietnam/TN160/2003(H3N2))','no rank'),(1225454,119210,'Influenza A virus (A/Vietnam/TN388/2005(H3N2))','no rank'),(1225455,119210,'Influenza A virus (A/Vietnam/TN399/2005(H3N2))','no rank'),(1225456,119210,'Influenza A virus (A/Vietnam/TN403/2005(H3N2))','no rank'),(1225457,119210,'Influenza A virus (A/Vietnam/TN405/2005(H3N2))','no rank'),(1225458,119210,'Influenza A virus (A/Vietnam/TN406/2005(H3N2))','no rank'),(1225459,119210,'Influenza A virus (A/Vietnam/TN410/2005(H3N2))','no rank'),(1225460,119210,'Influenza A virus (A/Vietnam/N60/2008(H3N2))','no rank'),(1225461,119210,'Influenza A virus (A/Vietnam/ISBM63/2005(H3N2))','no rank'),(1225462,119210,'Influenza A virus (A/Vietnam/ISBM69/2005(H3N2))','no rank'),(1225463,119210,'Influenza A virus (A/Vietnam/KH1343/2008(H3N2))','no rank'),(1225464,119210,'Influenza A virus (A/Vietnam/HY010/2004(H3N2))','no rank'),(1225465,119210,'Influenza A virus (A/Vietnam/HY012/2004(H3N2))','no rank'),(1225466,119210,'Influenza A virus (A/Vietnam/HN209/2002(H3N2))','no rank'),(1225467,119210,'Influenza A virus (A/Vietnam/HN217/2002(H3N2))','no rank'),(1225468,119210,'Influenza A virus (A/Vietnam/HN235/2002(H3N2))','no rank'),(1225469,119210,'Influenza A virus (A/Vietnam/HN30109/2004(H3N2))','no rank'),(1225470,119210,'Influenza A virus (A/Vietnam/HN30240/2004(H3N2))','no rank'),(1225471,119210,'Influenza A virus (A/Vietnam/HN30602/2005(H3N2))','no rank'),(1225472,119210,'Influenza A virus (A/Vietnam/HN197/2002(H3N2))','no rank'),(1225473,119210,'Influenza A virus (A/Vietnam/HN187/2002(H3N2))','no rank'),(1225474,119210,'Influenza A virus (A/Vietnam/HN1872/2002(H3N2))','no rank'),(1225475,119210,'Influenza A virus (A/Vietnam/HN184/2002(H3N2))','no rank'),(1225476,59195,'Candidatus Rickettsiella isopodorum','species'),(1225477,903830,'Hemicaloosia graminis','species'),(1225479,119220,'Influenza A virus (A/duck/Jiangsu/m234/2012(H5N2))','no rank'),(1225480,70895,'Leptagrion','genus'),(1225481,1225480,'Leptagrion sp. SJI-2012','species'),(1225482,210,'Helicobacter pylori C333','no rank'),(1225483,233263,'Bat coronavirus Gabon/292/2009','species'),(1225484,233263,'Bat coronavirus Gabon/390/2009','species'),(1225485,233263,'Bat coronavirus Gabon/391/2009','species'),(1225486,233263,'Bat coronavirus CAR/P 25/2009','species'),(1225487,233263,'Bat coronavirus CAR/P 31/2009','species'),(1225488,39686,'Bat flavivirus Belinga GB09 219','species'),(1225489,39686,'Bat flavivirus Belinga GB09 934','species'),(1225490,39686,'Bat flavivirus RC E. franqueti P 19','species'),(1225491,39686,'Bat flavivirus RC E. franqueti P 21','species'),(1225492,49928,'bacterium A2(2012)','species'),(1225493,49928,'bacterium A4(2012)','species'),(1225494,49928,'bacterium A5(2012)','species'),(1225495,49928,'bacterium A6(2012)','species'),(1225496,49928,'bacterium A7(2012)','species'),(1225497,49928,'bacterium A8(2012)','species'),(1225498,49928,'bacterium B2(2012)','species'),(1225499,49928,'bacterium B3(2012)','species'),(1225500,49928,'bacterium B4(2012)','species'),(1225501,49928,'bacterium B6(2012)','species'),(1225502,49928,'bacterium B7(2012)','species'),(1225503,49928,'bacterium B8(2012)','species'),(1225504,49928,'bacterium C3(2012)','species'),(1225505,49928,'bacterium C4(2012)','species'),(1225506,49928,'bacterium C5(2012)','species'),(1225507,49928,'bacterium C6(2012)','species'),(1225508,49928,'bacterium C7(2012)','species'),(1225509,49928,'bacterium C8(2012)','species'),(1225510,169520,'Alternanthera sp. E4-2','species'),(1225511,169520,'Alternanthera sp. ES2-1','species'),(1225512,169520,'Alternanthera sp. M1-8','species'),(1225513,169520,'Alternanthera sp. N-6','species'),(1225514,169520,'Alternanthera sp. O2-4','species'),(1225515,169520,'Alternanthera sp. T2-1','species'),(1225516,169520,'Alternanthera sp. T3-5','species'),(1225517,5598,'Alternaria sp. 2N-7','species'),(1225518,5052,'Aspergillus sp. E3-4','species'),(1225519,5498,'Cladosporium sp. S-3','species'),(1225520,5506,'Fusarium acetilerea','species'),(1225521,5533,'Rhodotorula sp. E3-5','species'),(1225522,604,'Salmonella enterica subsp. enterica serovar Gallinarum/Pullorum str. CDC1983-67','no rank'),(1225523,65119,'Bacillus sp. enrichment culture clone JK3','species'),(1225524,65119,'Bacillus sp. enrichment culture clone JK4','species'),(1225525,65119,'Bacillus sp. enrichment culture clone JK5','species'),(1225526,65119,'Bacillus sp. enrichment culture clone JK6','species'),(1225527,65119,'Bacillus sp. enrichment culture clone JK7','species'),(1225528,89306,'Arthrobacter sp. enrichment culture clone JK2','species'),(1225529,9789,'Equus incertae sedis','no rank'),(1225530,9789,'Sussemionus','subgenus'),(1225531,1225530,'Equus ovodovi','species'),(1225532,310262,'Equus sp. (NWSL)','species'),(1225534,773,'Bartonella sp. An15ug','species'),(1225535,773,'Bartonella sp. An27ug','species'),(1225536,773,'Bartonella sp. An28ug','species'),(1225537,773,'Bartonella sp. An2ug','species'),(1225538,773,'Bartonella sp. An3ug','species'),(1225539,773,'Bartonella sp. An5ug','species'),(1225540,773,'Bartonella sp. An9ug','species'),(1225541,773,'Bartonella sp. Cg1ug','species'),(1225542,773,'Bartonella sp. Cg4ug','species'),(1225543,773,'Bartonella sp. Cg5ug','species'),(1225544,773,'Bartonella sp. Rr106ug','species'),(1225545,773,'Bartonella sp. Rr165-1Dl','species'),(1225546,773,'Bartonella sp. Rr184-1Xb','species'),(1225547,773,'Bartonella sp. Rr199-4Dl','species'),(1225548,773,'Bartonella sp. Rr238ug','species'),(1225549,773,'Bartonella sp. Rr247-1Dl','species'),(1225550,773,'Bartonella sp. Rr247-2Dl','species'),(1225551,773,'Bartonella sp. Rr255ug','species'),(1225552,773,'Bartonella sp. Rr265-1Dl','species'),(1225553,773,'Bartonella sp. Rr308-3Dl','species'),(1225554,68512,'Chlorophthalmus bicornis','species'),(1225555,29278,'Expression indicator vector pPV238','species'),(1225557,186650,'Microvirga sp. BR10192','species'),(1225558,186650,'Microvirga sp. BR10193','species'),(1225559,186650,'Microvirga sp. BR10194','species'),(1225560,186650,'Microvirga sp. BR10195','species'),(1225561,186650,'Microvirga sp. BR10196','species'),(1225562,186650,'Microvirga sp. BR10197','species'),(1225563,186650,'Microvirga sp. BR3296','species'),(1225564,186650,'Microvirga sp. BR3299','species'),(1225568,163158,'Xenopsylla brasiliensis','species'),(1225569,1218665,'Tryella ochra','species'),(1225570,50620,'Cerastipsocus sp. JRC-2012','species'),(1225571,324541,'Clidophleps sp. JRC-2012','species'),(1225572,798463,'Eicissus sp. JRC-2012','species'),(1225573,798465,'Epicranion sp. JRC-2012','species'),(1225574,295215,'Epipyga sp. n. JRC-2012','species'),(1225575,390086,'Hyalodictyon sp. JRC-2012','species'),(1225576,104842,'Lophyraspis sp. JRC-2012','species'),(1225577,390100,'Oecleus sp. JRC-2012','species'),(1225578,390117,'Pseudoflatoides sp. JRC-2012','species'),(1225579,30090,'Siphanta sp. JRC-2012','species'),(1225580,390125,'Tangiopsis sp. JRC-2012','species'),(1225581,1184174,'Aleyrodidae sp. JRC-2012','species'),(1225582,389967,'Belostomatidae sp. JRC-2012','species'),(1225583,236388,'Unclassified Berytidae','no rank'),(1225584,1225583,'Berytidae sp. JRC-2012','species'),(1225585,179419,'Cicadinae sp. JRC-2012','species'),(1225586,376274,'Unclassified Homotomidae','no rank'),(1225587,1225586,'Homotomidae sp. JRC-2012','species'),(1225588,257897,'Miridae sp. JRC-2012','species'),(1225589,259705,'Nabidae sp. JRC-2012','species'),(1225590,249435,'Unclassified Ortheziidae','no rank'),(1225591,1225590,'Ortheziidae sp. JRC-2012','species'),(1225592,257892,'Pentatomidae sp. JRC-2012','species'),(1225593,389970,'Psyllidae sp. JRC-2012','species'),(1225594,798465,'Epicranion sp. 1 JRC-2012','species'),(1225595,130535,'Raivuna sp. 1 JRC-2012','species'),(1225596,130535,'Raivuna sp. 2 JRC-2012','species'),(1225597,145356,'Cicadidae sp. 1 JRC-2012','species'),(1225598,145356,'Cicadidae sp. 2 JRC-2012','species'),(1225599,1225612,'Chasmacephala pluvialis','species'),(1225600,1225615,'Psaltoda moerens','species'),(1225601,1225620,'Cystosoma sp. JRC-2012','species'),(1225602,1225617,'Llanquihuea sp. JRC-2012','species'),(1225603,1225611,'Myerslopia sp. JRC-2012','species'),(1225604,45057,'Thrips sp. JRC-2012','species'),(1225605,1225618,'Melizoderes sp. 1 JRC-2012','species'),(1225606,1225618,'Melizoderes sp. 2 JRC-2012','species'),(1225607,1225613,'Proconiini sp. 1 JRC-2012','species'),(1225608,1225613,'Proconiini sp. 2 JRC-2012','species'),(1225609,389970,'Spondyliaspidinae sp. 1 JRC-2012','species'),(1225610,389970,'Spondyliaspidinae sp. 2 JRC-2012','species'),(1225611,139811,'Myerslopia','genus'),(1225612,66049,'Chasmacephala','genus'),(1225613,565685,'unclassified Proconiini','no rank'),(1225614,145353,'Cyclochilini','tribe'),(1225615,1225614,'Psaltoda','genus'),(1225616,33368,'Melizoderidae','family'),(1225617,1225616,'Llanquihuea','genus'),(1225618,1225616,'Melizoderes','no rank'),(1225619,140060,'Hemidictyini','tribe'),(1225620,1225619,'Cystosoma','genus'),(1225621,5052,'Aspergillus sp. ZH-8','species'),(1225622,5073,'Penicillium sp. ZH-9','species'),(1225623,5543,'Trichoderma sp. AN471','species'),(1225624,5543,'Trichoderma sp. AN502','species'),(1225625,64596,'Hopea ponga','species'),(1225626,162794,'Humboldtia bourdillonii','species'),(1225627,96527,'Cynodontium bruntonii','species'),(1225628,1031730,'Hymenoloma antarcticum','species'),(1225629,1031730,'Hymenoloma brevipes','species'),(1225630,1031730,'Hymenoloma compactum','species'),(1225631,1031730,'Hymenoloma mulahacenii','species'),(1225632,96535,'Oreoweisia torquescens','species'),(1225633,37991,'Xylaria sp. CBSC II-A','species'),(1225634,49928,'bacterium S136','species'),(1225635,49928,'bacterium S172','species'),(1225636,49928,'bacterium S239','species'),(1225637,49928,'bacterium S241','species'),(1225638,49928,'bacterium S287','species'),(1225639,49928,'bacterium S304','species'),(1225640,49928,'bacterium S328','species'),(1225641,49928,'bacterium S82','species'),(1225642,125216,'Roseomonas sp. R-1','species'),(1225643,1231296,'Mesta yellow vein mosaic virus-associated alphasatellite','species'),(1225644,1231296,'Bhendi yellow vein mosaic virus-associated alphasatellite','species'),(1225645,60136,'Sulfitobacter sp. 4SOLISEP08','species'),(1225646,60136,'Sulfitobacter sp. 6ADRIMAR09','species'),(1225647,302485,'Phaeobacter sp. 11ANDIMAR09','species'),(1225648,74030,'Roseovarius sp. 5ANDIMAR09','species'),(1225650,60136,'Sulfitobacter sp. 1FIGIMAR09','species'),(1225651,266808,'Thalassobacter sp. 16PALIMAR09','species'),(1225652,266808,'Thalassobacter sp. 7PALIMAR09','species'),(1225653,245186,'Loktanella sp. 3RATIMAR09','species'),(1225654,188905,'Jannaschia sp. 4RATIMAR09','species'),(1225655,245186,'Loktanella sp. 5RATIMAR09','species'),(1225656,60136,'Sulfitobacter sp. 3SOLIMAR09','species'),(1225657,245186,'Loktanella sp. 3ANDIMAR09','species'),(1225658,74030,'Roseovarius sp. 2ALCIMAR09','species'),(1225659,299261,'Tateyamaria sp. 2ANDIMAR09','species'),(1225660,97050,'Ruegeria sp. 6PALISEP08','species'),(1225661,167606,'Aganope balansae','species'),(1225662,167606,'Aganope gabonica','species'),(1225663,167606,'Aganope impressa','species'),(1225664,167606,'Aganope leucobotrya','species'),(1225665,167606,'Aganope stuhlmannii','species'),(1225666,53862,'Dalbergia lanceolaria','species'),(1225667,132436,'Deguelia negrensis','species'),(1225668,132436,'Deguelia sp. Granville et. al. 10075','species'),(1225669,553640,'Kunstleria ridleyi','species'),(1225670,132448,'Leptoderris brachyptera','species'),(1225671,132448,'Leptoderris hypargyrea','species'),(1225672,3925,'Lonchocarpus sericeus','species'),(1225673,62112,'Ostryocarpus riparius','species'),(1225674,100161,'Paraderris cuneifolia','species'),(1225675,100161,'Paraderris laotica','species'),(1225676,100161,'Paraderris lianoides','species'),(1225677,100161,'Paraderris luzoniensis','species'),(1225678,100161,'Paraderris montana','species'),(1225679,100161,'Paraderris oblongifolia','species'),(1225680,53864,'Derris alborubra','species'),(1225681,53864,'Derris amoena','species'),(1225682,53864,'Derris cumingii','species'),(1225683,53864,'Derris elegans','species'),(1225684,1225683,'Derris elegans var. elegans','varietas'),(1225685,53864,'Derris eriocarpa','species'),(1225686,53864,'Derris ferruginea','species'),(1225687,53864,'Derris glabra','species'),(1225688,53864,'Derris involuta','species'),(1225689,53864,'Derris koolgibberah','species'),(1225690,53864,'Derris marginata','species'),(1225691,53864,'Derris microphylla','species'),(1225692,53864,'Derris monticola','species'),(1225693,53864,'Derris philippinensis','species'),(1225694,53864,'Derris pseudoinvoluta','species'),(1225695,53864,'Derris pseudomarginata','species'),(1225696,53864,'Derris pubipetala','species'),(1225697,53864,'Derris robusta','species'),(1225698,53864,'Derris rubrocalyx','species'),(1225699,53864,'Derris scandens','species'),(1225700,53864,'Derris sp. Maxwell 50-75','species'),(1225701,53864,'Derris spanogheana','species'),(1225702,53864,'Derris submontana','species'),(1225703,53864,'Derris thorelii','species'),(1225704,53864,'Derris tonkinensis','species'),(1225705,32008,'Burkholderia sp. R27','species'),(1225706,69578,'Cryobacterium sp. MLB-29','species'),(1225707,69578,'Cryobacterium sp. MLB-30','species'),(1225708,286,'Pseudomonas sp. MLB-42','species'),(1225709,36866,'Enterobacteriaceae bacterium R-49440','species'),(1225710,36866,'Enterobacteriaceae bacterium R-49441','species'),(1225711,570,'Klebsiella sp. R-49444','species'),(1225712,570,'Klebsiella sp. R-49446','species'),(1225713,570,'Klebsiella sp. R-49449','species'),(1225714,544,'Citrobacter sp. R-49462','species'),(1225715,36866,'Enterobacteriaceae bacterium R-49465','species'),(1225716,36866,'Enterobacteriaceae bacterium R-49466','species'),(1225717,36866,'Enterobacteriaceae bacterium R-49469','species'),(1225718,36866,'Enterobacteriaceae bacterium R-49471','species'),(1225719,36866,'Enterobacteriaceae bacterium R-49472','species'),(1225720,36866,'Enterobacteriaceae bacterium R-49473','species'),(1225721,262900,'Ulvaria subbifurcata','species'),(1225722,1496,'Peptoclostridium difficile E1','no rank'),(1225723,45426,'Ascomycota sp. TXGP103-2','species'),(1225724,89443,'fungal sp. MRC8','species'),(1225725,89443,'fungal sp. MRC4','species'),(1225726,89443,'fungal sp. MRC3','species'),(1225727,89443,'fungal sp. MRC10','species'),(1225728,89443,'fungal sp. TXCP41','species'),(1225729,43458,'Centrolene sp. QCAZ 25744','species'),(1225730,12089,'Human coxsackievirus A24v Marseille/2012/1','no rank'),(1225731,128957,'Peckia ingens','species'),(1225732,232799,'Ectropis obliqua virus','species'),(1225733,5475,'Candida sp. NYNU 1216','species'),(1225734,187724,'Oerstedia sp. AFA-2012','species'),(1225735,187724,'Oerstedia cf. verae AFA-2012','species'),(1225736,5714,'Herpetomonas sp. 048E','species'),(1225737,3087,'Scenedesmus sp. KGU-D002','species'),(1225738,3164,'Tetraselmis sp. AC 254','species'),(1225739,11520,'Influenza B virus (B/Thailand/CU-243/2006)','no rank'),(1225740,11520,'Influenza B virus (B/Thailand/CU-364/2008)','no rank'),(1225741,11520,'Influenza B virus (B/Thailand/CU-B2201/2010)','no rank'),(1225742,11520,'Influenza B virus (B/Thailand/CU-B2271/2010)','no rank'),(1225743,11520,'Influenza B virus (B/Thailand/CU-B2320/2010)','no rank'),(1225744,11520,'Influenza B virus (B/Thailand/CU-B2372/2010)','no rank'),(1225745,11520,'Influenza B virus (B/Thailand/CU-B2390/2010)','no rank'),(1225746,11520,'Influenza B virus (B/Thailand/CU-B2432/2010)','no rank'),(1225747,11520,'Influenza B virus (B/Thailand/CU-B2504/2010)','no rank'),(1225748,11520,'Influenza B virus (B/Thailand/CU-B2660/2010)','no rank'),(1225749,11520,'Influenza B virus (B/Thailand/CU-B3153/2010)','no rank'),(1225750,11520,'Influenza B virus (B/Thailand/CU-B4504/2011)','no rank'),(1225751,11520,'Influenza B virus (B/Thailand/CU-B4585/2011)','no rank'),(1225752,11520,'Influenza B virus (B/Thailand/CU-B5522/2011)','no rank'),(1225753,11520,'Influenza B virus (B/Thailand/CU-B5671/2011)','no rank'),(1225754,11520,'Influenza B virus (B/Thailand/CU-B5734/2011)','no rank'),(1225755,11520,'Influenza B virus (B/Thailand/CU-B5910/2011)','no rank'),(1225756,11520,'Influenza B virus (B/Thailand/CU-B6078/2012)','no rank'),(1225757,11520,'Influenza B virus (B/Thailand/CU-B6096/2012)','no rank'),(1225758,11520,'Influenza B virus (B/Thailand/CU-C1262/2010)','no rank'),(1225759,11520,'Influenza B virus (B/Thailand/CU-C1451/2010)','no rank'),(1225760,11520,'Influenza B virus (B/Thailand/CU-C1768/2011)','no rank'),(1225761,11520,'Influenza B virus (B/Thailand/CU-H1400/2010)','no rank'),(1225762,11520,'Influenza B virus (B/Thailand/CU-H1896/2010)','no rank'),(1225763,11520,'Influenza B virus (B/Thailand/CU-H2132/2010)','no rank'),(1225764,11520,'Influenza B virus (B/Thailand/CU-H2584/2010)','no rank'),(1225765,11520,'Influenza B virus (B/Thailand/CU-H2738/2010)','no rank'),(1225766,11520,'Influenza B virus (B/Thailand/CU-H2933/2011)','no rank'),(1225767,11520,'Influenza B virus (B/Thailand/CU-H3002/2011)','no rank'),(1225768,11520,'Influenza B virus (B/Thailand/CU-H3052/2011)','no rank'),(1225769,400060,'Paludibacterium sp. KBP-21','species'),(1225770,857688,'Chelaethiops elongatus','species'),(1225772,29521,'Brachyspira sp. KC58','species'),(1225773,29521,'Brachyspira sp. KC35','species'),(1225774,29521,'Brachyspira sp. EB106','species'),(1225775,29521,'Brachyspira sp. EB107','species'),(1225776,286,'Pseudomonas sp. Zh1-1','species'),(1225777,286,'Pseudomonas sp. Zh1-2','species'),(1225778,286,'Pseudomonas sp. Zh1-3','species'),(1225779,286,'Pseudomonas sp. Zh1-4','species'),(1225780,204039,'Dickeya dianthicola IPO 980','no rank'),(1225781,666,'Vibrio cholerae VC35','no rank'),(1225782,666,'Vibrio cholerae VC4370','no rank'),(1225783,666,'Vibrio cholerae VC1761','no rank'),(1225785,204037,'Dickeya sp. DW 0440','species'),(1225786,1089444,'Dickeya solani IPO 2222','no rank'),(1225787,1396,'Bacillus cereus H-hrb01','no rank'),(1225788,1054400,'Bacillus amyloliquefaciens subsp. plantarum AS43.3','no rank'),(1225789,196896,'Enterobacteria phage SfI','species'),(1225790,477967,'Pseudomonas phage MPK7','species'),(1225791,196894,'Pseudomonas phage JBD18','species'),(1225792,196894,'Pseudomonas phage JBD25','species'),(1225793,196894,'Pseudomonas phage JBD67','species'),(1225794,196894,'Lactobacillus phage ATCC 8014-B1','species'),(1225795,196894,'Lactobacillus phage ATCC 8014-B2','species'),(1225796,33416,'Heliconius melpomene rosina x Heliconius erato petiverana','species'),(1225797,33416,'Heliconius erato petiverana x Heliconius erato favorinus','species'),(1225798,33416,'Heliconius erato petiverana x (Heliconius erato favorinus x Heliconius erato petiverana)','species'),(1225799,33416,'Heliconius erato favorinus x (Heliconius erato favorinus x Heliconius erato petiverana)','species'),(1225800,12333,'Listeria phage P70','species'),(1225801,186218,'Solenopotes','genus'),(1225802,1225801,'Solenopotes capillatus','species'),(1225803,481851,'Escherichia phage KBNP21','species'),(1225804,12333,'Escherichia phage KBNP135','species'),(1225805,196894,'Streptococcus phage LYGO9','species'),(1225806,196894,'Streptococcus phage JX01','species'),(1225807,102797,'Influenza A virus (A/chicken/Egypt/01/2011(H5))','no rank'),(1225808,102797,'Influenza A virus (A/chicken/Egypt/02/2011(H5))','no rank'),(1225809,7374,'Lucilia infernalis','species'),(1225810,72956,'Nidorella sp. LHMS2544','species'),(1225811,41552,'Conyza neocandolleana','species'),(1225812,886585,'Psiadiella','genus'),(1225813,1225812,'Psiadiella humilis','species'),(1225814,72968,'Psiadia agathaeoides','species'),(1225815,72968,'Psiadia alticola','species'),(1225816,72968,'Psiadia altissima','species'),(1225817,72968,'Psiadia amygdalina','species'),(1225818,72968,'Psiadia anchusifolia','species'),(1225819,72968,'Psiadia angustifolia','species'),(1225820,72968,'Psiadia argentea','species'),(1225821,72968,'Psiadia arguta','species'),(1225822,72968,'Psiadia aspera','species'),(1225823,72968,'Psiadia boivinii','species'),(1225824,72968,'Psiadia callocephala','species'),(1225825,72968,'Psiadia canescens','species'),(1225826,72968,'Psiadia cataractae','species'),(1225827,72968,'Psiadia coarctata','species'),(1225828,72968,'Psiadia coronopus','species'),(1225829,72968,'Psiadia dentata','species'),(1225830,72968,'Psiadia depauperata','species'),(1225831,72968,'Psiadia dimorpha','species'),(1225832,72968,'Psiadia glutinosa','species'),(1225833,72968,'Psiadia godotiana','species'),(1225834,72968,'Psiadia inaequidentata','species'),(1225835,72968,'Psiadia insignis','species'),(1225836,72968,'Psiadia laurifolia','species'),(1225837,72968,'Psiadia leucophylla','species'),(1225838,72968,'Psiadia lithospermifolia','species'),(1225839,72968,'Psiadia marojejyensis','species'),(1225840,72968,'Psiadia melastomatoides','species'),(1225841,72968,'Psiadia montana','species'),(1225842,72968,'Psiadia nigrescens','species'),(1225843,72968,'Psiadia pascalii','species'),(1225844,72968,'Psiadia penninervia','species'),(1225845,72968,'Psiadia pollicina','species'),(1225846,72968,'Psiadia retusa','species'),(1225847,72968,'Psiadia rivalsii','species'),(1225848,72968,'Psiadia rodriguesiana','species'),(1225849,72968,'Psiadia salaziana','species'),(1225850,72968,'Psiadia sericea','species'),(1225851,72968,'Psiadia serrata','species'),(1225852,72968,'Psiadia tardieuana','species'),(1225853,72968,'Psiadia terebinthina','species'),(1225854,72968,'Psiadia vestita','species'),(1225855,136615,'Pulmonaria filarszkyana','species'),(1225856,136615,'Pulmonaria rubra','species'),(1225857,58227,'Garcinia kydia','species'),(1225858,58227,'Garcinia lanceifolia','species'),(1225860,687386,'Porcine torque teno virus 1','no rank'),(1225861,196894,'Mycobacterium phage Dorothy','species'),(1225862,196894,'Mycobacterium phage Rebeuca','species'),(1225863,4711,'Calamus stoloniferus','species'),(1225864,13428,'Cinnamomum alexei','species'),(1225865,13428,'Cinnamomum chemungianum','species'),(1225866,13428,'Cinnamomum heyneanum','species'),(1225867,13428,'Cinnamomum keralaense','species'),(1225868,13428,'Cinnamomum perrottetii','species'),(1225869,13428,'Cinnamomum riparium','species'),(1225870,13428,'Cinnamomum sulphuratum','species'),(1225871,13428,'Cinnamomum wightii','species'),(1225872,338491,'Dinochloa andamanica','species'),(1225873,105182,'Gigantochloa andamanica','species'),(1225874,1082151,'Ochlandra travancorica var. hirsuta','varietas'),(1225875,47463,'Schizostachyum rogersii','species'),(1225876,47463,'Schizostachyum sp. S.ch1','species'),(1225877,3932,'Eucalyptus victoriana','species'),(1225878,75285,'Arius venosus','species'),(1225879,3932,'Eucalyptus baxteri x Eucalyptus serraensis','species'),(1225880,3932,'Eucalyptus baxteri x Eucalyptus verrucata','species'),(1225881,3932,'Eucalyptus baxteri x Eucalyptus victoriana','species'),(1225882,46254,'environmental samples','no rank'),(1225883,1225882,'uncultured Oenococcus sp.','species'),(1225884,129699,'Rhodococcus sp. enrichment culture clone 1-0130','species'),(1225885,5285,'environmental samples','no rank'),(1225886,1225885,'Rhodosporidium sp. enrichment culture clone Wy0503','species'),(1225888,320622,'Anoplarchus insignis','species'),(1225890,980949,'Acontias aurantiacus fitzsimonsi','subspecies'),(1225891,980949,'Acontias aurantiacus parietalis','subspecies'),(1225892,253856,'Marionina southerni','species'),(1225893,253856,'Marionina tumulicola','species'),(1225894,1033,'Afipia sp. H1.28','species'),(1225895,1033,'Afipia sp. H5.103','species'),(1225896,1033,'Afipia sp. H6.72','species'),(1225897,1033,'Afipia sp. H6.78','species'),(1225898,1033,'Afipia sp. H6.8','species'),(1225899,33877,'Agromyces sp. H6.2','species'),(1225900,1386,'Bacillus sp. H10.8','species'),(1225901,1386,'Bacillus sp. H9.3','species'),(1225902,1386,'Bacillus sp. H9.4','species'),(1225903,1386,'Bacillus sp. H9.7','species'),(1225904,1386,'Bacillus sp. H9.8','species'),(1225905,33809,'Betaproteobacteria sp. H1.43','species'),(1225906,33809,'Betaproteobacteria sp. H1.45','species'),(1225907,85413,'Bosea sp. H5.59','species'),(1225908,85413,'Bosea sp. H6.10','species'),(1225909,374,'Bradyrhizobium sp. H5.22','species'),(1225910,374,'Bradyrhizobium sp. H5.76','species'),(1225911,374,'Bradyrhizobium sp. H5.92','species'),(1225912,400634,'Lysinibacillus sp. H6.25','species'),(1225913,407,'Methylobacterium sp. H1.36','species'),(1225914,407,'Methylobacterium sp. H5.106','species'),(1225915,407,'Methylobacterium sp. H5.109','species'),(1225916,407,'Methylobacterium sp. H5.61','species'),(1225917,407,'Methylobacterium sp. H5.62','species'),(1225918,407,'Methylobacterium sp. H5.71','species'),(1225919,407,'Methylobacterium sp. H5.81','species'),(1225920,407,'Methylobacterium sp. H5.85','species'),(1225921,407,'Methylobacterium sp. H6.96','species'),(1225922,407,'Methylobacterium sp. H7.11','species'),(1225923,407,'Methylobacterium sp. H7.31','species'),(1225924,407,'Methylobacterium sp. H7.41','species'),(1225925,407,'Methylobacterium sp. H7.44','species'),(1225926,407,'Methylobacterium sp. H7.48','species'),(1225927,407,'Methylobacterium sp. H7.5','species'),(1225928,407,'Methylobacterium sp. H7.59','species'),(1225929,407,'Methylobacterium sp. H9.102','species'),(1225930,407,'Methylobacterium sp. H9.15','species'),(1225931,407,'Methylobacterium sp. H9.16','species'),(1225932,407,'Methylobacterium sp. H9.17','species'),(1225933,407,'Methylobacterium sp. H9.19','species'),(1225934,407,'Methylobacterium sp. H9.24','species'),(1225935,407,'Methylobacterium sp. H9.34','species'),(1225936,407,'Methylobacterium sp. H9.35','species'),(1225937,407,'Methylobacterium sp. H9.41','species'),(1225938,407,'Methylobacterium sp. H9.42','species'),(1225939,407,'Methylobacterium sp. H9.43','species'),(1225940,407,'Methylobacterium sp. H9.44','species'),(1225941,407,'Methylobacterium sp. H9.47','species'),(1225942,407,'Methylobacterium sp. H9.51','species'),(1225943,407,'Methylobacterium sp. H9.61','species'),(1225944,407,'Methylobacterium sp. H9.69','species'),(1225945,407,'Methylobacterium sp. H9.86','species'),(1225946,33882,'Microbacterium sp. H1.25','species'),(1225947,33882,'Microbacterium sp. H1.26','species'),(1225948,33882,'Microbacterium sp. H1.34','species'),(1225949,33882,'Microbacterium sp. H6.47','species'),(1225950,33882,'Microbacterium sp. H6.73','species'),(1225951,1763,'Mycobacterium sp. H9.56','species'),(1225952,1763,'Mycobacterium sp. H9.58','species'),(1225953,44249,'Paenibacillus sp. H9.37','species'),(1225954,1827,'Rhodococcus sp. H7.12','species'),(1225955,1827,'Rhodococcus sp. H8.2','species'),(1225956,34072,'Variovorax sp. H5.37','species'),(1225957,34072,'Variovorax sp. H5.64','species'),(1225958,186650,'Microvirga sp. H5.47A','species'),(1225959,49928,'endophytic bacterium HJQ-5','species'),(1225964,547,'Enterobacter sp. M25B','species'),(1225965,286,'Pseudomonas sp. B50A','species'),(1225966,286,'Pseudomonas sp. B50B','species'),(1225967,286,'Pseudomonas sp. B50D','species'),(1225968,286,'Pseudomonas sp. M100B','species'),(1225969,613,'Serratia sp. P0.5','species'),(1225970,363324,'Blastodinium cf. galatheanum AS-2012','species'),(1225971,363324,'Blastodinium sp. AS-2012','species'),(1225972,363324,'Blastodinium oviforme','species'),(1225973,363324,'Blastodinium sp. ex Acartia sp.','species'),(1225974,363324,'Blastodinium sp. ex Corycaeus giesbrechti','species'),(1225975,363324,'Blastodinium sp. ex Corycaeus sp.','species'),(1225976,363324,'Blastodinium sp. ex Farranula rostrata','species'),(1225977,363324,'Blastodinium sp. ex Paracalanus parvus','species'),(1225978,525911,'Testudinella caeca','species'),(1225979,582333,'Madapolystoma sp. DNA-Mi554','species'),(1225980,582333,'Madapolystoma sp. DNA-Mi290','species'),(1225981,140300,'Metapolystoma aff. brygoonis DNA-Mi476','species'),(1225982,140300,'Metapolystoma sp. DNA-Mi484','species'),(1225983,140300,'Metapolystoma sp. DNA-Mi70','species'),(1225984,140300,'Metapolystoma aff. brygoonis DNA-Mi461','species'),(1225985,140300,'Metapolystoma aff. brygoonis DNA-Mi407','species'),(1225986,140300,'Metapolystoma aff. brygoonis DNA-Mi863','species'),(1225987,140300,'Metapolystoma aff. brygoonis DNA-Mi864','species'),(1225988,140300,'Metapolystoma sp. DNA-Mi866','species'),(1225989,140300,'Metapolystoma sp. DNA-Mi881','species'),(1225990,287719,'Fergusobia rileyi','species'),(1225992,287719,'Fergusobia camaldulensae','species'),(1225994,119859,'Godleya','genus'),(1225995,1225994,'Godleya alpina','species'),(1225996,49498,'Cryptocoryne bullosa','species'),(1225997,49499,'Cryptocoryne ciliata var. latifolia','varietas'),(1225998,49498,'Cryptocoryne cordata','species'),(1225999,1225998,'Cryptocoryne cordata var. zonata','varietas'),(1226000,49498,'Cryptocoryne fusca','species'),(1226001,49498,'Cryptocoryne keei','species'),(1226002,49498,'Cryptocoryne longicauda','species'),(1226003,49498,'Cryptocoryne pallidinervia','species'),(1226004,49498,'Cryptocoryne sp. FL09-16','species'),(1226005,49498,'Cryptocoryne striolata','species'),(1226006,49498,'Cryptocoryne zaidiana','species'),(1226007,259009,'Scytonematopsis maxima','species'),(1226008,881023,'Hormoscilla irregularis','species'),(1226009,1198,'Phormidium arthurensis','species'),(1226010,5052,'Aspergillus sp. MHF-2012','species'),(1226011,5455,'Colletotrichum yunnanense','species'),(1226012,2944,'Prorocentrum texanum','species'),(1226013,5320,'Pleurotus sp. PLHP-1','species'),(1226014,5320,'Pleurotus sp. PLHP-10','species'),(1226015,5320,'Pleurotus sp. PLHP-11','species'),(1226016,5320,'Pleurotus sp. PLHP-12','species'),(1226017,5320,'Pleurotus sp. PLHP-2','species'),(1226018,5320,'Pleurotus sp. PLHP-3','species'),(1226019,5320,'Pleurotus sp. PLHP-4','species'),(1226020,5320,'Pleurotus sp. PLHP-5','species'),(1226021,5320,'Pleurotus sp. PLHP-6','species'),(1226022,5320,'Pleurotus sp. PLHP-7','species'),(1226023,5320,'Pleurotus sp. PLHP-8','species'),(1226024,5320,'Pleurotus sp. PLHP-9','species'),(1226026,5583,'Exophiala sp. ROV02Q2OSA-02','species'),(1226027,449102,'Pristimantis achuar','species'),(1226028,5579,'Aureobasidium iranianum','species'),(1226029,449102,'Pristimantis altamnis','species'),(1226030,449102,'Pristimantis kichwarum','species'),(1226031,449102,'Pristimantis sp. QCAZ25577','species'),(1226032,449102,'Pristimantis sp. QCAZ25576','species'),(1226033,111782,'Tolypothrix pseudorexia','species'),(1226034,1127455,'Fredius platyacanthus','species'),(1226035,1226009,'Phormidium arthurensis LCR-OSC4b','no rank'),(1226036,3932,'Eucalyptus eugenioides','species'),(1226037,3932,'Eucalyptus fasciculosa','species'),(1226038,3932,'Eucalyptus intertexta','species'),(1226039,3932,'Eucalyptus macrorhyncha','species'),(1226041,159075,'Acremonium sp. ROV11Q2FVU-02','species'),(1226044,23513,'Acradenia','genus'),(1226045,1226044,'Acradenia euodiiformis','species'),(1226046,1226044,'Acradenia frankliniae','species'),(1226047,43714,'Acronychia sp. Batavia Downs','species'),(1226048,23513,'Boronella','genus'),(1226049,1226048,'Boronella verticillata','species'),(1226050,1226048,'Boronella pancheri','species'),(1226051,68528,'Boronia scabra','species'),(1226052,1226051,'Boronia scabra subsp. scabra','subspecies'),(1226053,68528,'Boronia ternata','species'),(1226054,23513,'Bouchardatia','genus'),(1226055,1226054,'Bouchardatia neurococca','species'),(1226056,23513,'Brombya','genus'),(1226057,1226056,'Brombya platynema','species'),(1226058,1226056,'Brombya sp. Gap Creek','species'),(1226059,23513,'Coatesia','genus'),(1226060,1226059,'Coatesia paniculata','species'),(1226061,23513,'Comptonella','genus'),(1226062,1226061,'Comptonella microcarpa','species'),(1226063,1226061,'Comptonella oreophila','species'),(1226064,1226063,'Comptonella oreophila var. longipes','varietas'),(1226065,23513,'Crossosperma','genus'),(1226066,1226065,'Crossosperma velutina','species'),(1226067,282605,'Crowea angustifolia','species'),(1226068,1226067,'Crowea angustifolia var. platyphylla','varietas'),(1226069,282605,'Crowea saligna','species'),(1226070,354491,'Dinosperma erythrococcum','species'),(1226071,68539,'Diplolaena drummondii','species'),(1226072,282607,'Drummondita calida','species'),(1226073,23513,'Dutaillyea','genus'),(1226074,1226073,'Dutaillyea trifoliolata','species'),(1226075,354493,'Euodia tietaensis','species'),(1226076,1081049,'Geijera cauliflora','species'),(1226077,1081049,'Geijera parviflora','species'),(1226078,23513,'Geleznowia','genus'),(1226079,1226078,'Geleznowia verrucosa','species'),(1226083,156896,'Acontias sp. ADB-2012','species'),(1226085,41043,'Lunatipula','subgenus'),(1226087,282621,'Leionema rotundifolium','species'),(1226088,68547,'Medicosma sessiliflora','species'),(1226089,68547,'Medicosma sp. Sankowsky 1559','species'),(1226090,77014,'Melicope glaberrima','species'),(1226091,77014,'Melicope lasioneura','species'),(1226092,77014,'Melicope micrococca','species'),(1226093,23513,'Myrtopsis','genus'),(1226094,1226093,'Myrtopsis sp. MJB-2012','species'),(1226095,23513,'Neoschmidia','genus'),(1226096,1226095,'Neoschmidia pallida','species'),(1226097,23513,'Pentaceras','genus'),(1226098,1226097,'Pentaceras australe','species'),(1226099,77003,'Phebalium longifolium','species'),(1226100,549428,'Philotheca buxifolia','species'),(1226101,1226100,'Philotheca buxifolia subsp. buxifolia','subspecies'),(1226102,549428,'Philotheca deserti','species'),(1226103,549428,'Philotheca fitzgeraldii','species'),(1226104,549428,'Philotheca spicata','species'),(1226105,23513,'Picrella','genus'),(1226106,1226105,'Picrella glandulosa','species'),(1226107,1226105,'Picrella ignambiensis','species'),(1226108,1226105,'Picrella trifoliata','species'),(1226109,76971,'Sarcomelicope argyrophylla','species'),(1226110,76972,'Sarcomelicope simplicifolia subsp. simplicifolia','subspecies'),(1226111,76971,'Sarcomelicope sp. Bayly 2087','species'),(1226112,67937,'Zanthoxylum pinnatum','species'),(1226113,483714,'Zieria chevalieri','species'),(1226114,483714,'Zieria madida','species'),(1226115,72407,'Klebsiella pneumoniae subsp. pneumoniae KpQ3','no rank'),(1226116,795147,'Anahita sp. AGB-2012','species'),(1226117,1155773,'Miagrammopes sp. AGB-2012','species'),(1226118,430935,'Linyphiidae sp. AGB-2012','species'),(1226119,6913,'Agalenatea','genus'),(1226120,1226119,'Agalenatea redii','species'),(1226121,243491,'Messapus','genus'),(1226122,1226121,'Messapus martini','species'),(1226123,243491,'Phrurolithus','genus'),(1226124,1226123,'Phrurolithus festivus','species'),(1226125,26476,'Fagraea auriculata','species'),(1226126,26476,'Fagraea belukar','species'),(1226127,26476,'Fagraea carnosa','species'),(1226128,26476,'Fagraea caudata','species'),(1226129,26476,'Fagraea collina','species'),(1226130,26476,'Fagraea crassifolia','species'),(1226131,26476,'Fagraea crenulata','species'),(1226132,26476,'Fagraea curtisii','species'),(1226133,26476,'Fagraea cuspidata','species'),(1226134,26476,'Fagraea gardenioides','species'),(1226135,26476,'Fagraea gigantea','species'),(1226136,26476,'Fagraea imperialis','species'),(1226137,26476,'Fagraea oblonga','species'),(1226138,26476,'Fagraea renae','species'),(1226139,26476,'Fagraea resinosa','species'),(1226140,26476,'Fagraea ridleyi','species'),(1226141,26476,'Fagraea sp. 1 SM-2012','species'),(1226142,26476,'Fagraea sp. 2 SM-2012','species'),(1226143,26476,'Fagraea sp. A SM-2012','species'),(1226144,26476,'Fagraea sp. B SM-2012','species'),(1226145,26476,'Fagraea sp. C SM-2012','species'),(1226146,26476,'Fagraea spicata','species'),(1226147,26476,'Fagraea splendens','species'),(1226148,26476,'Fagraea stonei','species'),(1226149,26476,'Fagraea volubilis','species'),(1226150,26476,'Fagraea wallichiana','species'),(1226176,138963,'Catamenia homochroa','species'),(1226177,62174,'Chrysothlypis salmoni','species'),(1226178,182922,'Conirostrum cinereum','species'),(1226179,182922,'Conirostrum ferrugineiventre','species'),(1226180,182922,'Conirostrum leucogenys','species'),(1226181,182922,'Conirostrum rufum','species'),(1226182,182922,'Conirostrum tamarugense','species'),(1226183,62182,'Creurgops dentatus','species'),(1226184,62188,'Dacnis albiventris','species'),(1226185,62188,'Dacnis flaviventer','species'),(1226186,62188,'Dacnis hartlaubi','species'),(1226187,62188,'Dacnis nigripes','species'),(1226188,62188,'Dacnis viguieri','species'),(1226189,460192,'Diuca speculifera','species'),(1226190,221970,'Emberizoides duidae','species'),(1226191,62202,'Hemispingus goeringi','species'),(1226192,62202,'Hemispingus reyi','species'),(1226193,62204,'Hemithraupis ruficapilla','species'),(1226194,138934,'Oryzoborus atrirostris','species'),(1226195,138934,'Oryzoborus nuttingi','species'),(1226196,135443,'Pheucticus tibialis','species'),(1226197,136968,'Poospiza cabanisi','species'),(1226198,136968,'Poospiza rubecula','species'),(1226199,136968,'Poospiza thoracica','species'),(1226200,58204,'Saltator cinctus','species'),(1226201,58204,'Saltator fuliginosus','species'),(1226202,58204,'Saltator maxillosus','species'),(1226203,58204,'Saltator orenocensis','species'),(1226204,163866,'Sicalis auriventris','species'),(1226205,163866,'Sicalis citrina','species'),(1226206,163866,'Sicalis columbiana','species'),(1226207,163866,'Sicalis lebruni','species'),(1226208,163866,'Sicalis luteiventris','species'),(1226209,163866,'Sicalis raimondii','species'),(1226210,163866,'Sicalis taczanowskii','species'),(1226211,163866,'Sicalis uropygialis','species'),(1226212,135449,'Sporophila albogularis','species'),(1226213,135449,'Sporophila frontalis','species'),(1226214,135449,'Sporophila simplex','species'),(1226215,58206,'Tangara phillipsi','species'),(1226216,58206,'Tangara rufigenis','species'),(1226217,62256,'Thlypopsis fulviceps','species'),(1226218,62256,'Thlypopsis inornata','species'),(1226219,62256,'Thlypopsis ornata','species'),(1226220,62256,'Thlypopsis pectoralis','species'),(1226221,38190,'Cypripedium dickinsonianum','species'),(1226222,14457,'Epipactis pseudopurpurata','species'),(1226223,14457,'Epipactis sp. MG-2012','species'),(1226225,53064,'Paphiopedilum canhii','species'),(1226226,232816,'Paphiopedilum chamberlainianum var. latifolium','varietas'),(1226227,400783,'Charitospiza','genus'),(1226228,1226227,'Charitospiza eucosma','species'),(1226229,400783,'Coryphaspiza','genus'),(1226230,1226229,'Coryphaspiza melanotis','species'),(1226231,400783,'Cyanicterus','genus'),(1226232,1226231,'Cyanicterus cyanicterus','species'),(1226233,400783,'Incaspiza','genus'),(1226234,1226233,'Incaspiza ortizi','species'),(1226235,1226233,'Incaspiza personata','species'),(1226236,1226233,'Incaspiza pulchra','species'),(1226237,400783,'Iridophanes','genus'),(1226238,1226237,'Iridophanes pulcherrimus','species'),(1226239,400783,'Orchesticus','genus'),(1226240,1226239,'Orchesticus abeillei','species'),(1226241,400783,'Piezorhina','genus'),(1226242,1226241,'Piezorhina cinerea','species'),(1226243,400783,'Urothraupis','genus'),(1226244,1226243,'Urothraupis stolzmanni','species'),(1226245,400783,'Xenospingus','genus'),(1226246,1226245,'Xenospingus concolor','species'),(1226247,30265,'unclassified Zoraptera','no rank'),(1226248,178299,'Zorotypus gurneyi','species'),(1226249,102814,'Sabazia','genus'),(1226250,1226249,'Sabazia liebmannii','species'),(1226251,1226249,'Sabazia sarmentosa','species'),(1226252,489779,'Stx2-converting phage Stx2a_F403','no rank'),(1226253,335795,'Stx2-converting phage Stx2a_F349','species'),(1226254,10730,'Stx2-converting phage Stx2a_F422','no rank'),(1226255,335795,'Stx2-converting phage Stx2a_F451','species'),(1226256,335795,'Stx2-converting phage Stx2a_F723','species'),(1226257,335795,'Stx2-converting phage Stx2a_F765','species'),(1226258,335795,'Stx2-converting phage Stx2a_WGPS9','species'),(1226259,335795,'Stx2-converting phage Stx2a_1447','species'),(1226260,335795,'Stx2-converting phage Stx2a_WGPS2','species'),(1226261,335795,'Stx2-converting phage Stx2a_WGPS4','species'),(1226262,335795,'Stx2-converting phage Stx2a_WGPS6','species'),(1226263,335795,'Stx2-converting phage Stx2a_WGPS8','species'),(1226264,257649,'Leucocytozoon sp. Anas crecca 1','species'),(1226265,212256,'Oxalis corniculata f. rubrifolia','no rank'),(1226266,114733,'Influenza A virus (A/gadwall/Mongolia/OIE-191/2012(H2N9))','no rank'),(1226267,4855,'Mortierella sp. LEJ701','species'),(1226268,4855,'Mortierella sp. LEJ702','species'),(1226269,4855,'Mortierella sp. LEJ703','species'),(1226270,4855,'Mortierella sp. LEJ704','species'),(1226271,4855,'Mortierella sp. LEJ705','species'),(1226272,5052,'Aspergillus sp. PRIST10','species'),(1226273,5052,'Aspergillus sp. TAA72','species'),(1226274,244869,'Cavernularia obesa','species'),(1226275,32275,'Tetraclita kuroshioensis','species'),(1226276,32275,'Tetraclita reni','species'),(1226277,32275,'Tetraclita serrata','species'),(1226278,32275,'Tetraclita sp. n. LMT-2012','species'),(1226281,219820,'Haemoproteus sp. MalAvi PAGRI01','species'),(1226282,219820,'Haemoproteus sp. MalAvi PAGRI03','species'),(1226283,219829,'Plasmodium sp. MalAvi PAGRI02','species'),(1226284,219829,'Plasmodium sp. MalAvi SGS1','species'),(1226285,37483,'Microbispora mesophila NBRC 14179 = JCM 3151','no rank'),(1226286,48736,'Ralstonia sp. JSH486','species'),(1226287,2745,'Halomonas sp. 21a','species'),(1226288,2742,'Marinobacter sp. 21A','species'),(1226289,662,'Vibrio sp. 21C','species'),(1226290,261963,'Kangiella sp. 22B','species'),(1226291,662,'Vibrio sp. 22S','species'),(1226292,45667,'Halobacillus sp. 22d','species'),(1226293,45667,'Halobacillus sp. 22e','species'),(1226294,282682,'Citreicella sp. 21B','species'),(1226295,45667,'Halobacillus sp. 22c','species'),(1226296,1386,'Bacillus sp. 13C','species'),(1226297,1386,'Bacillus sp. 16B','species'),(1226298,47714,'Lactobacillus paracasei subsp. paracasei JCM 8130','no rank'),(1226299,1597,'Lactobacillus paracasei COM0101','no rank'),(1226300,571,'Klebsiella oxytoca HP1','no rank'),(1226301,32008,'Burkholderia sp. LMG 22937','species'),(1226302,1663,'Arthrobacter sp. A2-25c-5','species'),(1226303,1386,'Bacillus sp. A2-37c-20','species'),(1226304,55080,'Brevibacillus sp. A2-37c-14','species'),(1226305,41275,'Brevundimonas sp. B2-25c-4','species'),(1226306,1707,'Cellulomonas sp. C1-25c-1','species'),(1226307,169133,'Citricoccus sp. C2-25c-5','species'),(1226308,69578,'Cryobacterium sp. A2-4c-18','species'),(1226309,96492,'Frigoribacterium sp. B1-25c-3','species'),(1226310,110932,'Leifsonia sp. A2-25c-1','species'),(1226311,33882,'Microbacterium sp. A1-25c-10','species'),(1226312,33882,'Microbacterium sp. A2-4c-4','species'),(1226313,33882,'Microbacterium sp. C2-25c-10','species'),(1226314,76634,'Mycetocola sp. A2-25c-11','species'),(1226315,57494,'Nesterenkonia sp. C1-25c-2','species'),(1226316,44249,'Paenibacillus sp. A2-37c-10','species'),(1226317,44249,'Paenibacillus sp. B1-37c-2','species'),(1226318,44249,'Paenibacillus sp. C2-4c-13','species'),(1226319,1372,'Planococcus sp. C2-4c-3','species'),(1226320,1827,'Rhodococcus sp. A2-25c-13','species'),(1226321,1569,'Sporosarcina sp. A2-4c-7','species'),(1226322,459786,'Oscillibacter sp. KLE 1728','species'),(1226323,459786,'Oscillibacter sp. KLE 1745','species'),(1226324,572511,'Blautia sp. KLE 1732','species'),(1226325,1485,'Clostridium sp. KLE 1755','species'),(1226326,469,'Acinetobacter sp. 02-0204','species'),(1226327,469,'Acinetobacter sp. 11-0202','species'),(1226328,469,'Acinetobacter sp. 11-0607','species'),(1226329,36446,'Scylla paramamosain reovirus','species'),(1226330,224715,'Etrumeus golani','species'),(1226331,224715,'Etrumeus wongratanai','species'),(1226332,1587,'Lactobacillus helveticus CIRM-BIA 103','no rank'),(1226333,1587,'Lactobacillus helveticus CIRM-BIA 104','no rank'),(1226334,1587,'Lactobacillus helveticus CIRM-BIA 951','no rank'),(1226335,1587,'Lactobacillus helveticus CIRM-BIA 953','no rank'),(1226336,1587,'Lactobacillus helveticus CIRM-BIA 101','no rank'),(1226337,44249,'Paenibacillus sp. MTCC 5639','species'),(1226338,1046947,'GN02 bacterium oral taxon 871','species'),(1226339,1046947,'GN02 bacterium oral taxon 872','species'),(1226340,1046947,'GN02 bacterium oral taxon 873','species'),(1226341,221235,'SR1 bacterium oral taxon 874','species'),(1226342,221235,'SR1 bacterium oral taxon 875','species'),(1226343,204039,'Dickeya dianthicola GBBC 2039','no rank'),(1226344,1089444,'Dickeya solani GBBC 2040','no rank'),(1226345,374,'Bradyrhizobium sp. LmjG2','species'),(1226346,374,'Bradyrhizobium sp. LmjG3','species'),(1226347,374,'Bradyrhizobium sp. LmjL5','species'),(1226348,374,'Bradyrhizobium sp. LmjL7','species'),(1226349,374,'Bradyrhizobium sp. LmjL9','species'),(1226350,374,'Bradyrhizobium sp. LmjM1','species'),(1226351,374,'Bradyrhizobium sp. LmjM10','species'),(1226352,374,'Bradyrhizobium sp. LmjM2','species'),(1226353,374,'Bradyrhizobium sp. LmjM3','species'),(1226354,374,'Bradyrhizobium sp. LmjM6','species'),(1226355,374,'Bradyrhizobium sp. LmjTA10','species'),(1226356,374,'Bradyrhizobium sp. LmjTA6','species'),(1226357,374,'Bradyrhizobium sp. LmjX10','species'),(1226358,374,'Bradyrhizobium sp. LmjX7','species'),(1226359,49498,'Cryptocoryne auriculata','species'),(1226360,251278,'Oxyptychus sp. AFOF-2012','species'),(1226368,35249,'Ursid gammaherpesvirus 1','species'),(1226369,36922,'Diaporthe sp. DEN 009','species'),(1226372,36922,'Diaporthe sp. MFLUCC 10 0575','species'),(1226373,36922,'Diaporthe sp. MFLUCC 10 0581','species'),(1226376,36922,'Diaporthe sp. MFLUCC 10 0584','species'),(1226378,36922,'Diaporthe sp. MFLUCC 10 0588','species'),(1226379,36922,'Diaporthe sp. MFLUCC 10 0589','species'),(1226380,36922,'Diaporthe sp. MFLUCC 10 0590','species'),(1226383,5052,'Aspergillus sp. TM-2012-1','species'),(1226384,5052,'Aspergillus sp. TM-2012-2','species'),(1226385,112177,'Arthrinium sp. MMI00050','species'),(1226386,112177,'Arthrinium sp. MMI00051','species'),(1226388,34451,'Cortinarius bergistanensis','species'),(1226389,68787,'Scleroderma sp. CMU55-SC2','species'),(1226390,1386,'Bacillus sp. XS2','species'),(1226391,286,'Pseudomonas sp. XS5','species'),(1226392,49928,'bacterium ENA08R','species'),(1226393,1386,'Bacillus sp. ENA08F','species'),(1226394,53894,'Luetzelburgia sp. DC-2012a','species'),(1226395,53894,'Luetzelburgia sp. DC-2012b','species'),(1226396,49483,'Dyckia distachya','species'),(1226397,56769,'Actinomycetales bacterium enrichment culture clone SIO_AM03','species'),(1226398,56769,'Actinomycetales bacterium enrichment culture clone SIO_AM04','species'),(1226399,114552,'Brevundimonas sp. enrichment culture clone SIO_AM02','species'),(1226400,410705,'Cobetia sp. enrichment culture clone SIO_AM06','species'),(1226401,143309,'Saurida brasiliensis','species'),(1226402,143309,'Saurida caribbaea','species'),(1226403,143309,'Saurida normani','species'),(1226404,81391,'Synodus bondi','species'),(1226405,81391,'Synodus sp. BF-2012','species'),(1226406,81391,'Synodus poeyi','species'),(1226407,114554,'Sphingomonas sp. enrichment culture clone SIO_AM01','species'),(1226408,5833,'Plasmodium falciparum MLW.2749','no rank'),(1226409,5833,'Plasmodium falciparum MLW.2970','no rank'),(1226410,5833,'Plasmodium falciparum MLW.2745','no rank'),(1226411,5833,'Plasmodium falciparum MLW.2786','no rank'),(1226412,5833,'Plasmodium falciparum MLW.2955','no rank'),(1226413,5833,'Plasmodium falciparum MLW.2788','no rank'),(1226414,5833,'Plasmodium falciparum MLW.2965','no rank'),(1226415,5833,'Plasmodium falciparum MLW.2928','no rank'),(1226416,5833,'Plasmodium falciparum MLW.2998','no rank'),(1226417,5833,'Plasmodium falciparum MLW.2927','no rank'),(1226418,5833,'Plasmodium falciparum MLW.2941','no rank'),(1226419,5833,'Plasmodium falciparum MLW.2953','no rank'),(1226420,5833,'Plasmodium falciparum MLW.2861','no rank'),(1226421,5833,'Plasmodium falciparum MLW.2929','no rank'),(1226422,5833,'Plasmodium falciparum MLW.2979','no rank'),(1226423,5833,'Plasmodium falciparum B1E4_6273_2clone2','no rank'),(1226424,5833,'Plasmodium falciparum SenT079.09.c','no rank'),(1226425,5833,'Plasmodium falciparum SenT047.09.c','no rank'),(1226426,5833,'Plasmodium falciparum SenT077.09.c','no rank'),(1226427,5833,'Plasmodium falciparum SenT042.09.c','no rank'),(1226428,5833,'Plasmodium falciparum SenT153.09.c','no rank'),(1226429,5833,'Plasmodium falciparum SenT109.09.c','no rank'),(1226430,5833,'Plasmodium falciparum SenT015.09.c','no rank'),(1226431,5833,'Plasmodium falciparum SenT092.09.c','no rank'),(1226432,5833,'Plasmodium falciparum SenT250.08.c','no rank'),(1226433,5833,'Plasmodium falciparum 803_H2','no rank'),(1226434,5833,'Plasmodium falciparum SenT046.09.c','no rank'),(1226435,5833,'Plasmodium falciparum Cp803','no rank'),(1226436,5833,'Plasmodium falciparum SenT016.10.d','no rank'),(1226437,5833,'Plasmodium falciparum SenT021.10.d','no rank'),(1226438,5833,'Plasmodium falciparum SenT049.10.d','no rank'),(1226439,5833,'Plasmodium falciparum SenT061.10.d','no rank'),(1226440,5833,'Plasmodium falciparum SenT065.10.d','no rank'),(1226441,5833,'Plasmodium falciparum SenT069.10.d','no rank'),(1226442,5833,'Plasmodium falciparum SenT076.10.d','no rank'),(1226443,5833,'Plasmodium falciparum SenT079.10.d','no rank'),(1226444,5833,'Plasmodium falciparum SenT104.10.d','no rank'),(1226445,5833,'Plasmodium falciparum SenT106.09.d','no rank'),(1226446,5833,'Plasmodium falciparum SenT108.10.d','no rank'),(1226447,5833,'Plasmodium falciparum SenT111.10.d','no rank'),(1226448,5833,'Plasmodium falciparum SenT112.10.d','no rank'),(1226449,5833,'Plasmodium falciparum SenT116.09.d','no rank'),(1226450,5833,'Plasmodium falciparum SenT117.09.d','no rank'),(1226451,5833,'Plasmodium falciparum SenT118.10.d','no rank'),(1226452,5833,'Plasmodium falciparum SenT121.09.d','no rank'),(1226453,5833,'Plasmodium falciparum SenT125.10.d','no rank'),(1226454,5833,'Plasmodium falciparum SenT126.10.d','no rank'),(1226455,5833,'Plasmodium falciparum SenT131.10.d','no rank'),(1226456,5833,'Plasmodium falciparum SenT131.11.d','no rank'),(1226457,5833,'Plasmodium falciparum SenT135.10.d','no rank'),(1226458,5833,'Plasmodium falciparum SenT139.09.d','no rank'),(1226459,5833,'Plasmodium falciparum SenT145.10.d','no rank'),(1226460,5833,'Plasmodium falciparum SenT147.09.d','no rank'),(1226461,5833,'Plasmodium falciparum SenT155.10.d','no rank'),(1226462,5833,'Plasmodium falciparum SenT161.09.d','no rank'),(1226463,5833,'Plasmodium falciparum SenT162.10.d','no rank'),(1226464,5833,'Plasmodium falciparum SenT183.10.d','no rank'),(1226465,5833,'Plasmodium falciparum SenT184.10.d','no rank'),(1226466,270059,'Ypthima similis','species'),(1226467,43899,'Pseudovidalia','genus'),(1226468,1226467,'Pseudovidalia furialis','species'),(1226470,4711,'Calamus khasianus','species'),(1226471,5758,'Entamoeba bangladeshi','species'),(1226472,174172,'Homalomena asmae','species'),(1226473,174172,'Homalomena borneensis','species'),(1226474,174172,'Homalomena clandestina','species'),(1226475,174172,'Homalomena curvata','species'),(1226476,174172,'Homalomena expedita','species'),(1226477,174172,'Homalomena hanneae','species'),(1226478,174172,'Homalomena havilandii','species'),(1226479,174172,'Homalomena humilis','species'),(1226480,174172,'Homalomena josefii','species'),(1226481,174172,'Homalomena punctulata','species'),(1226482,174172,'Homalomena sengkenyang','species'),(1226483,174172,'Homalomena sp. Batang Ai','species'),(1226484,174172,'Homalomena sp. Melaka','species'),(1226485,174172,'Homalomena sp. Pahang','species'),(1226486,174172,'Homalomena symplocarpifolia','species'),(1226487,174172,'Homalomena vagans','species'),(1226488,174172,'Homalomena vivens','species'),(1226489,174172,'Homalomena wallisii','species'),(1226490,203864,'Cryptosporidium sp. \'opossum genotype II\'','species'),(1226491,4181,'Sesamum occidentale','species'),(1226492,235544,'Norovirus groundwater/G1.2/KW033-01/KOR/2010','no rank'),(1226493,235544,'Norovirus groundwater/G1.4/KW148-01/KOR/2008','no rank'),(1226494,235544,'Norovirus groundwater/G1.4/KW195-01/KOR/2008','no rank'),(1226495,235544,'Norovirus groundwater/G1.4/KW197-01/KOR/2008','no rank'),(1226496,235544,'Norovirus groundwater/G1.5/KW105-01/KOR/2008','no rank'),(1226497,235544,'Norovirus groundwater/G1.5/KW106-01/KOR/2008','no rank'),(1226498,235544,'Norovirus groundwater/G1.5/KW107-01/KOR/2008','no rank'),(1226499,235544,'Norovirus groundwater/G1.5/KW108-01/KOR/2008','no rank'),(1226500,235544,'Norovirus groundwater/G1.5/KW110-01/KOR/2008','no rank'),(1226501,235544,'Norovirus groundwater/G1.6/KW009-01/KOR/2010','no rank'),(1226502,235544,'Norovirus groundwater/G1.6/KW047-01/KOR/2009','no rank'),(1226503,235544,'Norovirus groundwater/G1.6/KW048-01/KOR/2009','no rank'),(1226504,235544,'Norovirus groundwater/G2.11/KW033-02/KOR/2010','no rank'),(1226505,235544,'Norovirus groundwater/G2.17/KW195-02/KOR/2008','no rank'),(1226506,235544,'Norovirus groundwater/G2.4/KW005-01/KOR/2010','no rank'),(1226507,235544,'Norovirus groundwater/G2.4/KW151-01/KOR/2008','no rank'),(1226508,74656,'Agrimonia pilosa var. nepalensis','varietas'),(1226509,102793,'Influenza A virus (A/duck/Egypt/SHMK-2203/2010(H5N1))','no rank'),(1226510,102793,'Influenza A virus (A/duck/Egypt/SHZA-6504/2011(H5N1))','no rank'),(1226511,102793,'Influenza A virus (A/duck/Egypt/SHZA-6605/2011(H5N1))','no rank'),(1226515,66739,'Lasiodiplodia sp. BOT8','species'),(1226516,407951,'Neofusicoccum sp. NF18','species'),(1226517,407951,'Neofusicoccum sp. NF26','species'),(1226518,407951,'Neofusicoccum sp. NF3','species'),(1226519,1386,'Bacillus sp. IWA14061','species'),(1226520,1386,'Bacillus sp. KB2138','species'),(1226521,1386,'Bacillus sp. KF4060','species'),(1226522,53335,'Pantoea sp. MTP17','species'),(1226523,48136,'Adesmia candida','species'),(1226524,48136,'Adesmia fuentesii','species'),(1226525,48136,'Adesmia longiseta','species'),(1226526,48136,'Adesmia salicornioides','species'),(1226527,20400,'Astragalus helmii','species'),(1226528,29278,'Expression vector pJRD215','species'),(1226529,29278,'URT cloning vector pKP77','species'),(1226530,29278,'URT reporter vector pKP55-M','species'),(1226531,11008,'Saccharomyces cerevisiae virus L-A-lus','no rank'),(1226532,1883,'Streptomyces sp. LV 1-21','species'),(1226535,27705,'Micropterus sp. REB-2012a','species'),(1226536,27705,'Micropterus cf. coosae REB-2012a','species'),(1226537,27705,'Micropterus cf. coosae REB-2012b','species'),(1226538,27705,'Micropterus sp. REB-2012b','species'),(1226539,27705,'Micropterus sp. REB-2012c','species'),(1226540,27705,'Micropterus sp. REB-2012d','species'),(1226541,48479,'bacterium enrichment culture clone A03_E2_031 (1/77)','species'),(1226542,48479,'bacterium enrichment culture clone A05_D11_047 (1/77)','species'),(1226543,48479,'bacterium enrichment culture clone A07_2-A2_063 (1/59)','species'),(1226544,48479,'bacterium enrichment culture clone A07_B5_063 (5/77)','species'),(1226545,48479,'bacterium enrichment culture clone A10_2-A5_080 (2/59)','species'),(1226546,48479,'bacterium enrichment culture clone A12_2-A9_096 (2/59)','species'),(1226547,48479,'bacterium enrichment culture clone B03_E4_029 (37/77)','species'),(1226548,48479,'bacterium enrichment culture clone B04_D2_030 (1/77)','species'),(1226549,48479,'bacterium enrichment culture clone B08_A3_062 (1/77)','species'),(1226550,48479,'bacterium enrichment culture clone C02_F8_012 (18/77)','species'),(1226551,48479,'bacterium enrichment culture clone C06_C10_044 (1/77)','species'),(1226552,48479,'bacterium enrichment culture clone C07_2-B8_059 (3/59)','species'),(1226553,48479,'bacterium enrichment culture clone C09_2-C2_075 (21/59)','species'),(1226554,48479,'bacterium enrichment culture clone C12_2-C8_092 (1/59)','species'),(1226555,48479,'bacterium enrichment culture clone D02_F9_010 (2/77)','species'),(1226556,48479,'bacterium enrichment culture clone D03_E7_025 (1/77)','species'),(1226557,48479,'bacterium enrichment culture clone D11_2.D8_089 (3/59)','species'),(1226558,48479,'bacterium enrichment culture clone D12_2-D10_090(12/59)','species'),(1226559,48479,'bacterium enrichment culture clone D12_G4_090 (1/77)','species'),(1226560,48479,'bacterium enrichment culture clone E07_B10_055 (1/77)','species'),(1226561,48479,'bacterium enrichment culture clone E08_A6_056 (3/77)','species'),(1226562,48479,'bacterium enrichment culture clone F03_E9_021 (2/77)','species'),(1226563,48479,'bacterium enrichment culture clone F09_2-E12_069 (5/59)','species'),(1226564,48479,'bacterium enrichment culture clone G02_F12_004 (1/77)','species'),(1226565,48479,'bacterium enrichment culture clone G03_E10_019 (1/77)','species'),(1226566,48479,'bacterium enrichment culture clone G11_2-G8_083 (1/59)','species'),(1226567,48479,'bacterium enrichment culture clone G12_2-G10_084 (1/59)','species'),(1226568,48479,'bacterium enrichment culture clone H08_2-H4_050 (6/59)','species'),(1226569,48479,'bacterium enrichment culture clone H11_2-H9_081 (1/59)','species'),(1226570,286,'Pseudomonas sp. MLB-10','species'),(1226571,286,'Pseudomonas sp. MLB-4','species'),(1226572,286,'Pseudomonas sp. MLB-6','species'),(1226573,286,'Pseudomonas sp. MLB-8','species'),(1226574,13687,'Sphingomonas sp. MLB-11','species'),(1226575,13687,'Sphingomonas sp. MLB-9','species'),(1226576,177914,'Eoneureclipsis','genus'),(1226577,1226576,'Eoneureclipsis montanus','species'),(1226578,9153,'Cephalopyrus','genus'),(1226579,1226578,'Cephalopyrus flammiceps','species'),(1226580,3808,'Acacia planifrons','species'),(1226581,174172,'Homalomena sp. KKN-2012','species'),(1226582,522266,'Melanconium gourdiforme','species'),(1226583,1096049,'Dichetophora obliterata','species'),(1226584,320938,'Elgiva cucularia','species'),(1226585,1096062,'Euthycera chaerophylli','species'),(1226586,169476,'Helcomyza ustulata','species'),(1226587,1096072,'Ilione lineata','species'),(1226588,1096072,'Ilione trifaria','species'),(1226589,320943,'Limnia paludicola','species'),(1226590,320943,'Limnia unguicornis','species'),(1226591,1096074,'Pelidnoptera leptiformis','species'),(1226592,385269,'Pherbellia annulipes','species'),(1226593,385269,'Pherbellia argyra','species'),(1226594,385269,'Pherbellia brunnipes','species'),(1226595,385269,'Pherbellia dorsata','species'),(1226596,385269,'Pherbellia griseola','species'),(1226597,385269,'Pherbellia nana','species'),(1226598,385269,'Pherbellia scutellaris','species'),(1226599,385269,'Pherbellia silana','species'),(1226600,385269,'Pherbellia ventralis','species'),(1226601,1096076,'Pherbina intermedia','species'),(1226602,1096078,'Psacadina verbekei','species'),(1226603,1096078,'Psacadina vittigera','species'),(1226604,320947,'Renocera striata','species'),(1226605,320936,'Sciomyza dryomyzina','species'),(1226606,320954,'Sepedon sphegea','species'),(1226607,320954,'Sepedon spinipes','species'),(1226611,169447,'Colobaea','genus'),(1226612,1226611,'Colobaea bifasciella','species'),(1226613,1226611,'Colobaea pectoralis','species'),(1226614,169447,'Coremacera','genus'),(1226615,1226614,'Coremacera fabricii','species'),(1226616,1226614,'Coremacera marginata','species'),(1226617,169447,'Ectinocera','genus'),(1226618,1226617,'Ectinocera borealis','species'),(1226619,169447,'Huttonina','genus'),(1226620,1226619,'Huttonina glabra','species'),(1226621,1226619,'Huttonina scutellaris','species'),(1226622,169447,'Pteromicra','genus'),(1226623,1226622,'Pteromicra leucopeza','species'),(1226624,1226622,'Pteromicra pectorosa','species'),(1226625,169447,'Salticella','genus'),(1226626,1226625,'Salticella fasciata','species'),(1226627,169447,'Tetanura','genus'),(1226628,1226627,'Tetanura pallidiventris','species'),(1226629,169447,'Trypetolimnia','genus'),(1226630,1226629,'Trypetolimnia rossica','species'),(1226631,1096047,'Anticheta analis','species'),(1226632,1096047,'Anticheta brevipennis','species'),(1226633,143387,'Fusobacterium necrophorum subsp. funduliforme B35','no rank'),(1226634,937513,'Drosophila adventitia','species'),(1226635,504575,'Drosophila brunneifrons','species'),(1226636,32378,'Drosophila craddockae','species'),(1226637,937491,'Drosophila eximia','species'),(1226638,937491,'Drosophila kuhao','species'),(1226639,1226643,'Drosophila lanaiensis','species'),(1226640,937448,'Drosophila larifuga','species'),(1226641,937491,'Drosophila lauoho','species'),(1226642,32379,'Drosophila musaphilia','species'),(1226643,48384,'lanaiensis group','species group'),(1226644,32377,'Drosophila paenehamifera','species'),(1226645,937501,'Drosophila papala','species'),(1226646,58307,'Drosophila torula','species'),(1226647,937491,'Drosophila panoanoa','species'),(1226648,937491,'Drosophila pohaka','species'),(1226649,937495,'Drosophila oreas','species'),(1226650,58306,'Drosophila variabilis','species'),(1226651,937495,'Drosophila kikiko','species'),(1226652,937495,'Drosophila moli','species'),(1226653,937495,'Drosophila pihulu','species'),(1226654,937495,'Drosophila pilipa','species'),(1226655,119216,'Influenza A virus (A/quail/Thailand/CU-J1835/2009(H7N1))','no rank'),(1226656,119216,'Influenza A virus (A/quail/Thailand/CU-J2882/2009(H7N1))','no rank'),(1226657,119216,'Influenza A virus (A/quail/Thailand/CU-J3293/2010(H7N1))','no rank'),(1226666,44037,'Scaptomyza scoloplichas','species'),(1226667,13052,'Scaptomyza amplilobus','species'),(1226668,13052,'Scaptomyza inflatus','species'),(1226670,13052,'Scaptomyza reducta','species'),(1226671,1226674,'Scaptomyza nasalis','species'),(1226672,44039,'Scaptomyza nigrosignata','species'),(1226673,7361,'Scaptomyza chauliodon','species'),(1226674,7298,'Grimshawomyia','subgenus'),(1226675,1579,'Lactobacillus acidophilus CIP 76.13','no rank'),(1226676,1579,'Lactobacillus acidophilus DSM 9126','no rank'),(1226677,1579,'Lactobacillus acidophilus CIRM-BIA 442','no rank'),(1226678,1579,'Lactobacillus acidophilus CIRM-BIA 445','no rank'),(1226679,1579,'Lactobacillus acidophilus DSM 20242','no rank'),(1226680,72407,'Klebsiella pneumoniae subsp. pneumoniae Ecl8','no rank'),(1226681,58312,'Drosophila sp. n. \'large spots\'','species'),(1226682,58312,'Drosophila nr. alsophila KNM-2012','species'),(1226683,58312,'Drosophila nr. basimacula 1 KNM-2012','species'),(1226684,58312,'Drosophila nr. basimacula 2 KNM-2012','species'),(1226685,58312,'Drosophila nr. basimacula 4 KNM-2012','species'),(1226686,58312,'Drosophila nr. expansa 1 KNM-2012','species'),(1226687,58312,'Drosophila nr. medialis 3 KNM-2012','species'),(1226688,58312,'Drosophila nr. perissopoda 1 KNM-2012','species'),(1226689,58312,'Drosophila nr. perissopoda 4 KNM-2012','species'),(1226690,58312,'Drosophila nr. quasiexpansa KNM-2012','species'),(1226691,58312,'Drosophila nr. redunca KNM-2012','species'),(1226692,58312,'Drosophila sp. 4 KNM-2012','species'),(1226693,44037,'Scaptomyza (Elmomyza) sp. n. KNM-2012','species'),(1226694,305591,'Scaptomyza nr. lonchoptera KNM-2012','species'),(1226695,47727,'Hemidactylus alkiyumii','species'),(1226696,47727,'Hemidactylus festivus','species'),(1226698,47727,'Hemidactylus hajarensis','species'),(1226699,47727,'Hemidactylus inexpectatus','species'),(1226700,47727,'Hemidactylus luqueorum','species'),(1226701,47727,'Hemidactylus masirahensis','species'),(1226702,47727,'Hemidactylus paucituberculatus','species'),(1226703,47727,'Hemidactylus sinaitus','species'),(1226704,47727,'Hemidactylus sp. 1 SC-2012','species'),(1226706,413656,'Aglaja ocelligera','species'),(1226707,413656,'Aglaja regiscorona','species'),(1226708,195877,'Chelidonura alisonae','species'),(1226709,195877,'Chelidonura cubana','species'),(1226710,195877,'Chelidonura punctata','species'),(1226711,195877,'Chelidonura tsurugensis','species'),(1226712,413656,'Aglaja felis','species'),(1226713,259617,'Navanax polyalphos','species'),(1226714,259594,'Odontoglaja mosaica','species'),(1226715,259619,'Philinopsis coronata','species'),(1226717,259619,'Philinopsis falciphallus','species'),(1226718,259619,'Philinopsis orientalis','species'),(1226719,259619,'Philinopsis petra','species'),(1226720,259619,'Philinopsis pusa','species'),(1226721,259619,'Philinopsis speciosa','species'),(1226722,119215,'Influenza A virus (A/Mexico/InDRE7218/2012(H7N3))','no rank'),(1226723,333938,'Canine papillomavirus 13','species'),(1226724,6324,'Bursaphelenchus sp. JW-2012','species'),(1226725,483517,'Ektaphelenchus sp. JW-2012','species'),(1226726,5833,'Plasmodium falciparum SenT161.10.d','no rank'),(1226727,357813,'Ektaphelenchoides sp. 1 WY-2012','species'),(1226728,357813,'Ektaphelenchoides sp. 2 WY-2012','species'),(1226729,238636,'Oxydoras sifontesi','species'),(1226730,202949,'Thermanaeromonas sp. IA 106','species'),(1226731,100746,'Oeneis mongolica','species'),(1226732,100746,'Oeneis urda','species'),(1226733,1386,'[Streptomyces] sp. SK003','species'),(1226734,1386,'[Streptomyces] sp. SK004','species'),(1226735,145595,'Trochomorpha troilus','species'),(1226736,89998,'Eulota','genus'),(1226737,1226736,'Eulota mighelsiana','species'),(1226738,424154,'Ryssota','genus'),(1226739,1226738,'Ryssota sagittifera','species'),(1226740,46170,'Staphylococcus aureus subsp. aureus VH60','no rank'),(1226742,37812,'Parcoblatta sp. MSB-2012','species'),(1226743,179525,'Vibrissina mexicana','species'),(1226744,179525,'Vibrissina nr. mexicana JOS-2012','species'),(1226745,569053,'Lixophaga sp. JOS-2012','species'),(1226746,113241,'Tachinomyia','genus'),(1226747,1226746,'Tachinomyia nigricans','species'),(1226748,1747,'Propionibacterium acnes HL042PA3','no rank'),(1226749,470,'Acinetobacter baumannii CH 1-43','no rank'),(1226750,1771,'Mycobacterium phlei DSM 43239 = CCUG 21000','no rank'),(1226751,85693,'Mycobacterium monacense DSM 44395','no rank'),(1226752,152142,'Mycobacterium holsaticum DSM 44478','no rank'),(1226753,56689,'Mycobacterium mucogenicum DSM 44124','no rank'),(1226754,44249,'Paenibacillus sp. FSL R5-192','species'),(1226755,44249,'Paenibacillus sp. FSL R7-269','species'),(1226757,1883,'Streptomyces rapamycinicus','species'),(1226758,1883,'Streptomyces mordarskii','species'),(1226759,1883,'Streptomyces ruanii','species'),(1226760,72167,'Berchemia floribunda','species'),(1226761,72167,'Berchemia racemosa','species'),(1226762,106666,'Condalia mexicana','species'),(1226763,106666,'Condalia velutina','species'),(1226764,325315,'Dallachya vitiensis','species'),(1226765,106701,'Reynosia septentrionalis','species'),(1226766,106705,'Rhamnidium glabrum','species'),(1226767,106705,'Rhamnidium hasslerianum','species'),(1226768,3609,'Rhamnus parvifolia','species'),(1226769,72165,'Sageretia wrightii','species'),(1226770,72171,'Ziziphus lloydii','species'),(1226771,72171,'Ziziphus mexicana','species'),(1226772,72171,'Ziziphus parryi','species'),(1226773,72171,'Ziziphus pedunculata','species'),(1226774,72171,'Ziziphus yucatanensis','species'),(1226775,100161,'Paraderris piscatoria','species'),(1226776,5269,'Ustilago coicis','species'),(1226777,5573,'Rhizoctonia sp. 8-121(2)','species'),(1226778,55200,'Epichloe elymi E56','no rank'),(1226779,139412,'Grammothele denticulata','species'),(1226780,139412,'Grammothele lineata','species'),(1226781,1104279,'Theleporus calcicolor','species'),(1226782,1104279,'Theleporus membranaceus','species'),(1226783,1104279,'Theleporus minisporus','species'),(1226784,278162,'Histoplasma capsulatum var. capsulatum Tmu','no rank'),(1226786,2742,'Marinobacter sp. Mg22','species'),(1226787,2742,'Marinobacter sp. Mg23','species'),(1226788,2742,'Marinobacter sp. Mg67','species'),(1226789,2742,'Marinobacter sp. Mg71','species'),(1226790,1696,'Brevibacterium sp. K198','species'),(1226791,1386,'Bacillus sp. K65','species'),(1226792,1386,'Bacillus sp. K99','species'),(1226793,1386,'Bacillus sp. Mg7','species'),(1226794,43668,'Brachybacterium sp. K58','species'),(1226795,42054,'Chromohalobacter sp. CM5','species'),(1226796,42054,'Chromohalobacter sp. K109','species'),(1226797,42054,'Chromohalobacter sp. K16','species'),(1226798,42054,'Chromohalobacter sp. K177','species'),(1226799,42054,'Chromohalobacter sp. K178','species'),(1226800,42054,'Chromohalobacter sp. K179','species'),(1226801,42054,'Chromohalobacter sp. K182','species'),(1226802,42054,'Chromohalobacter sp. K196','species'),(1226803,42054,'Chromohalobacter sp. K197','species'),(1226804,42054,'Chromohalobacter sp. K32','species'),(1226805,42054,'Chromohalobacter sp. K91','species'),(1226806,42054,'Chromohalobacter sp. Mg12','species'),(1226807,42054,'Chromohalobacter sp. Mg68','species'),(1226808,42054,'Chromohalobacter sp. Mg70','species'),(1226809,169133,'Citricoccus sp. K105','species'),(1226810,169133,'Citricoccus sp. K141','species'),(1226811,169133,'Citricoccus sp. K185','species'),(1226812,169133,'Citricoccus sp. Mg34','species'),(1226813,169133,'Citricoccus sp. Mg52','species'),(1226814,169133,'Citricoccus sp. Mg72','species'),(1226815,169133,'Citricoccus sp. Mg76','species'),(1226816,2745,'Halomonas sp. CM2','species'),(1226817,2745,'Halomonas sp. CM3','species'),(1226818,2745,'Halomonas sp. K100','species'),(1226819,2745,'Halomonas sp. K101','species'),(1226820,2745,'Halomonas sp. K106','species'),(1226821,2745,'Halomonas sp. K123','species'),(1226822,2745,'Halomonas sp. K159','species'),(1226823,2745,'Halomonas sp. K176','species'),(1226824,2745,'Halomonas sp. K180','species'),(1226825,2745,'Halomonas sp. K181','species'),(1226826,2745,'Halomonas sp. K184','species'),(1226827,2745,'Halomonas sp. K29','species'),(1226828,2745,'Halomonas sp. K42','species'),(1226829,2745,'Halomonas sp. K47','species'),(1226830,2745,'Halomonas sp. K53','species'),(1226831,2745,'Halomonas sp. K7','species'),(1226832,2745,'Halomonas sp. K78','species'),(1226833,2745,'Halomonas sp. K95','species'),(1226834,2745,'Halomonas sp. K97','species'),(1226835,2745,'Halomonas sp. K98','species'),(1226836,2745,'Halomonas sp. Mg13','species'),(1226837,2745,'Halomonas sp. Mg14','species'),(1226838,2745,'Halomonas sp. Mg17','species'),(1226839,2745,'Halomonas sp. Mg18','species'),(1226840,2745,'Halomonas sp. Mg3','species'),(1226841,2745,'Halomonas sp. Mg36','species'),(1226842,2745,'Halomonas sp. Mg4','species'),(1226843,2745,'Halomonas sp. Mg43','species'),(1226844,2745,'Halomonas sp. Mg5','species'),(1226845,2745,'Halomonas sp. Mg51','species'),(1226846,2745,'Halomonas sp. Mg54','species'),(1226847,2745,'Halomonas sp. Mg55','species'),(1226848,2745,'Halomonas sp. Mg56','species'),(1226849,2745,'Halomonas sp. Mg57','species'),(1226850,2745,'Halomonas sp. Mg58','species'),(1226851,2745,'Halomonas sp. Mg6','species'),(1226852,2745,'Halomonas sp. Mg61','species'),(1226853,2745,'Halomonas sp. Mg62','species'),(1226854,2745,'Halomonas sp. Mg63','species'),(1226855,2745,'Halomonas sp. Mg64','species'),(1226856,2745,'Halomonas sp. Mg65','species'),(1226857,2745,'Halomonas sp. Mg66','species'),(1226858,2745,'Halomonas sp. Mg69','species'),(1226859,2745,'Halomonas sp. S10','species'),(1226860,2745,'Halomonas sp. S13','species'),(1226861,2745,'Halomonas sp. S15','species'),(1226862,2745,'Halomonas sp. S4','species'),(1226863,2745,'Halomonas sp. S5','species'),(1226864,2745,'Halomonas sp. S9','species'),(1226865,2745,'Halomonas sp. SY1','species'),(1226866,2745,'Halomonas sp. SY2','species'),(1226867,135575,'Idiomarina sp. Mg15','species'),(1226868,135575,'Idiomarina sp. Mg16','species'),(1226869,135575,'Idiomarina sp. Mg19','species'),(1226870,135575,'Idiomarina sp. Mg2','species'),(1226871,135575,'Idiomarina sp. Mg20','species'),(1226872,135575,'Idiomarina sp. Mg35','species'),(1226873,135575,'Idiomarina sp. S16','species'),(1226874,227979,'Jeotgalicoccus sp. K93','species'),(1226875,57493,'Kocuria sp. K59','species'),(1226876,57499,'Kytococcus sp. K186','species'),(1226877,57499,'Kytococcus sp. K56','species'),(1226878,57499,'Kytococcus sp. K57','species'),(1226879,57499,'Kytococcus sp. Mg24','species'),(1226880,57499,'Kytococcus sp. Mg27','species'),(1226881,175304,'Lentibacillus sp. Mg39','species'),(1226882,2742,'Marinobacter sp. K2','species'),(1226883,1269,'Micrococcus sp. K51','species'),(1226884,57494,'Nesterenkonia sp. K193','species'),(1226885,2013,'Nocardiopsis sp. K94','species'),(1226886,182709,'Oceanobacillus sp. K189','species'),(1226887,182709,'Oceanobacillus sp. Mg29','species'),(1226888,182709,'Oceanobacillus sp. Mg40','species'),(1226889,182709,'Oceanobacillus sp. S7','species'),(1226890,182709,'Oceanobacillus sp. S8','species'),(1226891,1372,'Planococcus sp. Mg10','species'),(1226892,1372,'Planococcus sp. Mg77','species'),(1226893,162291,'Planomicrobium sp. K124','species'),(1226894,162291,'Planomicrobium sp. K125','species'),(1226895,162291,'Planomicrobium sp. Mg1','species'),(1226896,162291,'Planomicrobium sp. Mg26','species'),(1226897,162291,'Planomicrobium sp. Mg31','species'),(1226898,351195,'Salimicrobium sp. CM1','species'),(1226899,111016,'Staphylococcaceae sp. K75','species'),(1226900,1279,'Staphylococcus sp. CM4','species'),(1226901,1279,'Staphylococcus sp. K108','species'),(1226902,1279,'Staphylococcus sp. K156','species'),(1226903,1279,'Staphylococcus sp. K170','species'),(1226904,1279,'Staphylococcus sp. K171','species'),(1226905,1279,'Staphylococcus sp. K172','species'),(1226906,1279,'Staphylococcus sp. K173','species'),(1226907,1279,'Staphylococcus sp. K174','species'),(1226908,1279,'Staphylococcus sp. K175','species'),(1226909,1279,'Staphylococcus sp. K187','species'),(1226910,1279,'Staphylococcus sp. K188','species'),(1226911,1279,'Staphylococcus sp. K192','species'),(1226912,1279,'Staphylococcus sp. K195','species'),(1226913,1279,'Staphylococcus sp. K55','species'),(1226914,1279,'Staphylococcus sp. Mg25','species'),(1226915,1279,'Staphylococcus sp. Mg46','species'),(1226916,1279,'Staphylococcus sp. Mg48','species'),(1226917,1279,'Staphylococcus sp. Mg49','species'),(1226918,1279,'Staphylococcus sp. Mg50','species'),(1226919,1279,'Staphylococcus sp. Mg53','species'),(1226920,1279,'Staphylococcus sp. Mg59','species'),(1226921,1279,'Staphylococcus sp. Mg73','species'),(1226922,1279,'Staphylococcus sp. Mg74','species'),(1226923,1279,'Staphylococcus sp. Mg78','species'),(1226924,1279,'Staphylococcus sp. Mg79','species'),(1226925,1279,'Staphylococcus sp. Mg80','species'),(1226926,1279,'Staphylococcus sp. Mg9','species'),(1226927,1386,'Bacillus sp. Mg11(2012)','species'),(1226928,2745,'Halomonas sp. S11(2012)','species'),(1226929,2745,'Halomonas sp. S12(2012)','species'),(1226930,2745,'Halomonas sp. S14(2012)','species'),(1226931,1386,'Bacillus sp. NR1','species'),(1226932,1386,'Bacillus sp. NR3','species'),(1226933,1386,'Bacillus sp. NR5','species'),(1226934,1386,'Bacillus sp. R5','species'),(1226935,1386,'Bacillus sp. R7','species'),(1226936,1386,'Bacillus sp. R1(2012)','species'),(1226937,1386,'Bacillus sp. R3(2012)','species'),(1226938,1386,'Bacillus sp. R6(2012)','species'),(1226939,1386,'Bacillus sp. R2(2012b)','species'),(1226940,49928,'bacterium M-10','species'),(1226941,49928,'bacterium N-11','species'),(1226942,2745,'Halomonas sp. USC131','species'),(1226943,252356,'Maribacter sp. USC139','species'),(1226944,336276,'Olleya sp. USC138E','species'),(1226945,404432,'Salinicola sp. USC160','species'),(1226946,286,'Pseudomonas sp. SP2(2012)','species'),(1226947,81684,'proteobacterium 14AA16','species'),(1226948,81684,'proteobacterium 14AA17','species'),(1226949,81684,'proteobacterium 14AA18','species'),(1226950,81684,'proteobacterium 14AA20','species'),(1226951,81684,'proteobacterium 14AC13','species'),(1226952,81684,'proteobacterium 14AC14','species'),(1226953,81684,'proteobacterium 14AC15','species'),(1226954,81684,'proteobacterium 14SA19','species'),(1226955,81684,'proteobacterium 2AA04','species'),(1226956,81684,'proteobacterium 2AC05','species'),(1226957,81684,'proteobacterium 2SA01','species'),(1226958,81684,'proteobacterium 2SA02','species'),(1226959,81684,'proteobacterium 2SA03','species'),(1226960,81684,'proteobacterium 2SC06','species'),(1226961,81684,'proteobacterium 5AC07','species'),(1226962,81684,'proteobacterium 5AC08','species'),(1226963,81684,'proteobacterium 5SA10','species'),(1226964,81684,'proteobacterium 5SA11','species'),(1226965,81684,'proteobacterium 5SC09','species'),(1226966,81684,'proteobacterium 9SC12','species'),(1226967,85635,'\'Mangifera indica\' phyllody phytoplasma','species'),(1226968,191,'Azospirillum sp. SgZ-5','species'),(1226969,111119,'Astylosternus laticephalus','species'),(1226970,111119,'Astylosternus occidentalis','species'),(1226971,1386,'Bacillus sp. SRB27','species'),(1226972,613,'Serratia sp. SCP','species'),(1226973,469,'Acinetobacter sp. S33','species'),(1226974,1663,'Arthrobacter sp. S10','species'),(1226975,1663,'Arthrobacter sp. S19','species'),(1226976,1663,'Arthrobacter sp. S35','species'),(1226977,1663,'Arthrobacter sp. S50','species'),(1226978,1663,'Arthrobacter sp. S54','species'),(1226979,1663,'Arthrobacter sp. S62','species'),(1226980,1663,'Arthrobacter sp. S72','species'),(1226981,1386,'Bacillus sp. D26','species'),(1226982,1386,'Bacillus sp. G12','species'),(1226983,1386,'Bacillus sp. G19','species'),(1226984,1386,'Bacillus sp. G41','species'),(1226985,1386,'Bacillus sp. G44','species'),(1226986,1386,'Bacillus sp. S42','species'),(1226987,1386,'Bacillus sp. S56','species'),(1226988,1386,'Bacillus sp. S70','species'),(1226989,32008,'Burkholderia sp. S43','species'),(1226990,44249,'Paenibacillus sp. D32','species'),(1226991,286,'Pseudomonas sp. S17','species'),(1226992,497,'Psychrobacter sp. S47','species'),(1226993,379,'Rhizobium sp. S45','species'),(1226994,286,'Pseudomonas sp. TX1','species'),(1226995,1386,'Bacillus sp. G2(2012)','species'),(1226996,1663,'Arthrobacter sp. S5(2012)','species'),(1226997,1663,'Arthrobacter sp. S9(2012)','species'),(1226998,1386,'Bacillus sp. PS52A','species'),(1226999,49928,'bacterium S27','species'),(1227000,286,'Pseudomonas sp. I2(2012)','species'),(1227001,40323,'Stenotrophomonas sp. A3(2012)','species'),(1227002,547,'Enterobacter sp. S1(2012)','species'),(1227003,116863,'Homalometron mexicanum','species'),(1227004,4672,'Dioscorea sp. K100','species'),(1227005,4672,'Dioscorea sp. K102','species'),(1227006,4672,'Dioscorea sp. K113','species'),(1227007,4672,'Dioscorea sp. K115','species'),(1227008,4672,'Dioscorea sp. K116','species'),(1227009,4672,'Dioscorea sp. K118','species'),(1227010,4672,'Dioscorea sp. K121','species'),(1227011,4672,'Dioscorea sp. K122','species'),(1227012,4672,'Dioscorea sp. K123','species'),(1227013,4672,'Dioscorea sp. K13','species'),(1227014,4672,'Dioscorea sp. K132','species'),(1227015,4672,'Dioscorea sp. K133B','species'),(1227016,4672,'Dioscorea sp. K142','species'),(1227017,4672,'Dioscorea sp. K143','species'),(1227018,4672,'Dioscorea sp. K149','species'),(1227019,4672,'Dioscorea sp. K15','species'),(1227020,4672,'Dioscorea sp. K150','species'),(1227021,4672,'Dioscorea sp. K151','species'),(1227022,4672,'Dioscorea sp. K152','species'),(1227023,4672,'Dioscorea sp. K153','species'),(1227024,4672,'Dioscorea sp. K155','species'),(1227025,4672,'Dioscorea sp. K158','species'),(1227026,4672,'Dioscorea sp. K18','species'),(1227027,4672,'Dioscorea sp. K19','species'),(1227028,4672,'Dioscorea sp. K191','species'),(1227029,4672,'Dioscorea sp. K2','species'),(1227030,4672,'Dioscorea sp. K23','species'),(1227031,4672,'Dioscorea sp. K27','species'),(1227032,4672,'Dioscorea sp. K2761','species'),(1227033,4672,'Dioscorea sp. K29','species'),(1227034,4672,'Dioscorea sp. K34','species'),(1227035,4672,'Dioscorea sp. K41','species'),(1227036,4672,'Dioscorea sp. K47','species'),(1227037,4672,'Dioscorea sp. K58','species'),(1227038,4672,'Dioscorea sp. K65','species'),(1227039,4672,'Dioscorea sp. K672','species'),(1227040,4672,'Dioscorea sp. K682','species'),(1227041,4672,'Dioscorea sp. K70','species'),(1227042,4672,'Dioscorea sp. K74','species'),(1227043,4672,'Dioscorea sp. K76','species'),(1227044,4672,'Dioscorea sp. K79','species'),(1227045,4672,'Dioscorea sp. K80','species'),(1227046,4672,'Dioscorea sp. K84','species'),(1227047,4672,'Dioscorea sp. K86','species'),(1227048,4672,'Dioscorea sp. K88','species'),(1227049,4672,'Dioscorea sp. K93','species'),(1227050,4672,'Dioscorea sp. K95','species'),(1227051,4672,'Dioscorea sp. K96','species'),(1227052,4672,'Dioscorea sp. K99','species'),(1227053,4672,'Dioscorea sp. KA2','species'),(1227054,4672,'Dioscorea sp. KDio56','species'),(1227055,4672,'Dioscorea sp. KDio57','species'),(1227056,4672,'Dioscorea sp. KDio58','species'),(1227057,4672,'Dioscorea sp. KDio59','species'),(1227058,4672,'Dioscorea sp. KDio60','species'),(1227059,4672,'Dioscorea sp. KDio63','species'),(1227060,4672,'Dioscorea sp. KDio67','species'),(1227061,4672,'Dioscorea sp. KDio71','species'),(1227062,4672,'Dioscorea sp. KDio72','species'),(1227063,4672,'Dioscorea sp. KDio75','species'),(1227064,4672,'Dioscorea sp. KDio78','species'),(1227065,4672,'Dioscorea sp. KEMBUA','species'),(1227066,4672,'Dioscorea sp. KMXK','species'),(1227067,4672,'Dioscorea sp. KMbeu','species'),(1227068,4672,'Dioscorea sp. KW1','species'),(1227069,4672,'Dioscorea sp. KW10','species'),(1227070,4672,'Dioscorea sp. KW2','species'),(1227071,4672,'Dioscorea sp. KW4','species'),(1227072,4672,'Dioscorea sp. KW6','species'),(1227073,4672,'Dioscorea sp. KW7','species'),(1227074,4672,'Dioscorea sp. KW8','species'),(1227075,4672,'Dioscorea sp. KW9','species'),(1227076,44249,'Paenibacillus sp. FSL R5-808','species'),(1227077,89966,'Hymenobacter sp. OR362-8','species'),(1227078,5683,'Leptomonas costoris','species'),(1227079,5714,'Herpetomonas sp. TCB-2012a','species'),(1227080,5714,'Herpetomonas sp. TCB-2012b','species'),(1227081,5714,'Herpetomonas sp. TCB-2012c','species'),(1227082,5714,'Herpetomonas sp. TCB-2012d','species'),(1227083,5683,'Leptomonas samueli','species'),(1227084,5714,'Herpetomonas sp. TCB-2012e','species'),(1227085,8419,'Gastrotheca prasina','species'),(1227086,8419,'Gastrotheca pulchra','species'),(1227087,8419,'Gastrotheca recava','species'),(1227088,7197,'Grassomyia','genus'),(1227089,1227088,'Grassomyia sp. JD-2012','species'),(1227090,1178462,'Sergentomyia goodmani comorensis','subspecies'),(1227091,59270,'Sergentomyia pessoni','species'),(1227092,1221340,'Onobrychis sp. FG-2012a','varietas'),(1227093,1221357,'Onobrychis sp. FG-2012b','varietas'),(1227094,872937,'Onobrychis cyri var. angustifolia','varietas'),(1227095,96503,'Trachelomonas sp. NJ T101','species'),(1227097,91354,'Mychonastes sp. XG2H4','species'),(1227098,3044,'Dunaliella cf. bardawil CHPD1','species'),(1227099,3044,'Dunaliella cf. bardawil CHPD2','species'),(1227100,3044,'Dunaliella cf. bardawil CHPD3','species'),(1227101,49237,'Chaetoceros cf. lorenzianus CHPCT1','species'),(1227102,49237,'Chaetoceros sp. CHPCT2','species'),(1227103,2857,'Nitzschia sp. CHPN1','species'),(1227104,3071,'Chlorella cf. vulgaris CHPCL1','species'),(1227105,3071,'Chlorella cf. vulgaris CHPCL2','species'),(1227106,2985,'Ochromonas sp. CHPO1','species'),(1227107,2985,'Ochromonas sp. CHPO2','species'),(1227108,2985,'Ochromonas sp. CHPO3','species'),(1227109,10114,'Rattus sakeratensis','species'),(1227111,45088,'Neoechinorhynchus mamesi','species'),(1227112,45088,'Neoechinorhynchus brentnickoli','species'),(1227114,39350,'Ocimum basilicum var. purpurascens','varietas'),(1227115,40466,'Sparassis nemecii','species'),(1227117,5149,'Chaetomium sp. CCF123','species'),(1227118,131324,'Pseudocercospora sp. CCF','species'),(1227119,131324,'Pseudocercospora sp. CCF60','species'),(1227121,66277,'Meliola vernaliae','species'),(1227122,66276,'Irenopsis','genus'),(1227124,89443,'fungal sp. PhG2','species'),(1227125,89443,'fungal sp. PhG3','species'),(1227126,89443,'fungal sp. PhSW1','species'),(1227127,89443,'fungal sp. PhSW2','species'),(1227128,89443,'fungal sp. PyS1','species'),(1227129,89443,'fungal sp. PyS4','species'),(1227130,89443,'fungal sp. PySW1','species'),(1227131,89443,'fungal sp. PySW2','species'),(1227132,89443,'fungal sp. PySW3','species'),(1227133,89443,'fungal sp. PySW4','species'),(1227134,89443,'fungal sp. PySW5','species'),(1227135,41247,'Mycena plumipes','species'),(1227136,30996,'Neotropius','genus'),(1227137,1227136,'Neotropius atherinoides','species'),(1227138,5506,'Fusarium sp. CBRF44','species'),(1227139,66739,'Lasiodiplodia sp. MXSF31','species'),(1227140,1227136,'Neotropius khavalchor','species'),(1227141,1663,'Arthrobacter sp. KBS1003','species'),(1227142,75654,'Duganella sp. KBS1007','species'),(1227143,237,'Flavobacterium sp. KBS1002','species'),(1227144,237,'Flavobacterium sp. KBS1008','species'),(1227145,237,'Flavobacterium sp. KBS1009','species'),(1227146,33882,'Microbacterium sp. KBS1010','species'),(1227147,286,'Pseudomonas sp. KBS1001','species'),(1227148,286,'Pseudomonas sp. KBS1006','species'),(1227149,1827,'Rhodococcus sp. KBS1004','species'),(1227150,34072,'Variovorax sp. KBS1005','species'),(1227152,252607,'Lutzomyia bifoliata','species'),(1227153,252607,'Lutzomyia cruciata','species'),(1227154,252611,'Nyssomyia edentula','species'),(1227163,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CFSAN001578','no rank'),(1227164,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CFSAN001579','no rank'),(1227165,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CFSAN001580','no rank'),(1227166,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CFSAN001581','no rank'),(1227167,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CFSAN001582','no rank'),(1227168,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CFSAN001583','no rank'),(1227169,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CFSAN001584','no rank'),(1227170,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CFSAN001585','no rank'),(1227171,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CFSAN001586','no rank'),(1227177,748789,'Polydora','genus'),(1227244,1155702,'Bolbosoma turbinella','species'),(1227245,60529,'Corynosoma obtuscens','species'),(1227246,60540,'Polymorphus obtusus','species'),(1227247,60540,'Polymorphus trochus','species'),(1227248,317569,'Profilicollis bullocki','species'),(1227249,500317,'Pseudocorynosoma sp. MGV-2012','species'),(1227250,1155702,'Bolbosoma sp. MGV-2012','species'),(1227251,748789,'Erlangea','genus'),(1227252,1227251,'Erlangea misera','species'),(1227253,102820,'Megaliabum','genus'),(1227254,1227253,'Megaliabum andrieuxii','species'),(1227255,748794,'Proteopsis','genus'),(1227256,1227255,'Proteopsis argentea','species'),(1227257,765818,'Pseudostifftia','genus'),(1227258,1227257,'Pseudostifftia kingii','species'),(1227259,765818,'Moquinia','genus'),(1227260,1227259,'Moquinia racemosa','species'),(1227261,712888,'Actinobaculum sp. oral taxon 183 str. F0552','no rank'),(1227262,544581,'Actinomyces johnsonii F0510','no rank'),(1227263,1654,'Actinomyces sp. oral taxon 877','species'),(1227264,1227263,'Actinomyces sp. oral taxon 877 str. F0543','no rank'),(1227265,1016,'Capnocytophaga sp. oral taxon 863','species'),(1227266,1227265,'Capnocytophaga sp. oral taxon 863 str. F0517','no rank'),(1227267,32067,'Leptotrichia sp. oral taxon 879','species'),(1227268,1227267,'Leptotrichia sp. oral taxon 879 str. F0557','no rank'),(1227269,837,'Porphyromonas gingivalis F0568','no rank'),(1227270,837,'Porphyromonas gingivalis F0569','no rank'),(1227271,837,'Porphyromonas gingivalis F0570','no rank'),(1227272,712437,'Porphyromonas sp. oral taxon 278 str. W7784','no rank'),(1227273,102820,'Sampera','genus'),(1227274,1227273,'Sampera coriacea','species'),(1227275,1310,'Streptococcus sobrinus W1703','no rank'),(1227276,838,'Prevotella sp. F0091','species'),(1227304,259858,'Arctotheca sp. Funk & al. 12266','species'),(1227305,13376,'Cacosmia harlingii','species'),(1227306,13376,'Cacosmia hieronymi','species'),(1227307,207881,'Chrysactinium hieracioides','species'),(1227308,434647,'Distephanus populifolius','species'),(1227309,207883,'Erato costaricensis','species'),(1227310,207883,'Erato sodiroi','species'),(1227311,746535,'Ferreyranthus gentryi','species'),(1227312,746535,'Ferreyranthus rugosus','species'),(1227313,746535,'Ferreyranthus verbascifolius','species'),(1227314,434674,'Lessingianthus warmingianus','species'),(1227315,746536,'Liabellum cervinum','species'),(1227316,746536,'Liabellum palmeri','species'),(1227317,41597,'Liabum acuminatum','species'),(1227318,41597,'Liabum asclepiadeum','species'),(1227319,41597,'Liabum floribundum','species'),(1227320,41597,'Liabum grandiflorum','species'),(1227321,41597,'Liabum kingii','species'),(1227322,41597,'Liabum poiteaui','species'),(1227323,41597,'Liabum selleanum','species'),(1227324,41597,'Liabum sp. Ventosa s.n.','species'),(1227325,41597,'Liabum subacaule','species'),(1227326,41597,'Liabum umbellatum','species'),(1227327,41597,'Liabum vargasii','species'),(1227328,41597,'Liabum wurdackii','species'),(1227329,746537,'Microliabum mulgediifolium','species'),(1227330,746537,'Microliabum polymnioides','species'),(1227331,41605,'Munnozia maronii','species'),(1227332,41605,'Munnozia sagasteguii','species'),(1227333,259852,'Oligactis sessiliflora','species'),(1227334,463611,'Paranephelius asperifolius','species'),(1227335,207902,'Philoglossa peruviana','species'),(1227336,1227273,'Sampera cuatrecasasii','species'),(1227337,41636,'Sinclairia caducifolia','species'),(1227338,41636,'Sinclairia deamii','species'),(1227339,41636,'Sinclairia discolor','species'),(1227340,41598,'Sinclairia glabra var. hypoleuca','varietas'),(1227341,41636,'Sinclairia ismaelis','species'),(1227342,41636,'Sinclairia similis','species'),(1227343,41636,'Sinclairia sublobata','species'),(1227344,746538,'Sinclairiopsis klattii','species'),(1227346,224913,'Fusarium proliferatum var. proliferatum ET1','no rank'),(1227347,188096,'Paralongidorus plesioepimikis','species'),(1227348,35251,'Mesoplodon densirostris herpesvirus','species'),(1227349,44249,'Paenibacillus sp. FSL H7-689','species'),(1227350,44249,'Paenibacillus sp. FSL H8-237','species'),(1227351,44249,'Paenibacillus sp. FSL H8-457','species'),(1227352,44249,'Paenibacillus sp. FSL R7-277','species'),(1227353,47133,'Spadella sp. YP-2012','species'),(1227354,291027,'Bean chlorosis virus','species'),(1227355,291027,'Bean chlorotic mosaic virus','species'),(1227356,291027,'Dalechampia chlorotic mosaic virus','species'),(1227357,291027,'Datura leaf distortion virus','species'),(1227358,86662,'Bacillus weihenstephanensis FSL H7-687','no rank'),(1227359,86662,'Bacillus weihenstephanensis FSL R5-860','no rank'),(1227360,263476,'Viridibacillus arenosi FSL R5-213','no rank'),(1227361,311334,'Chryseobacterium taeanense ARB2','no rank'),(1227362,6354,'Perinereis suluana','species'),(1227363,228229,'Lactobacillus saerimneri 30a','no rank'),(1227364,5475,'Candida sp. 11-1055','species'),(1227365,5475,'Candida sp. 11-1116','species'),(1227366,5475,'Candida sp. 11-507','species'),(1227367,460517,'Komagataella sp. 11-1192','species'),(1227368,27320,'Metschnikowia sp. 11-1129','species'),(1227369,27320,'Metschnikowia sp. 11-1170','species'),(1227370,27320,'Metschnikowia sp. 11-524','species'),(1227371,461281,'Ogataea sp. 11-483','species'),(1227372,461281,'Ogataea sp. 11-486','species'),(1227373,4919,'Pichia sp. 11-461','species'),(1227374,4919,'Pichia sp. 11-511','species'),(1227375,75735,'Starmerella sp. 11-1126','species'),(1227376,75735,'Starmerella sp. 11-1177','species'),(1227377,75735,'Starmerella sp. 2-1361','species'),(1227378,75735,'Starmerella sp. 2-1362','species'),(1227379,107441,'Cryptococcus sp. 11-1122','species'),(1227380,38543,'Kappaphycus sp. \'Hainan\'','species'),(1227381,38543,'Kappaphycus sp. \'Indonesia\'','species'),(1227415,241590,'Glomeromycota sp. OTU1 DJMC-2012','species'),(1227416,241590,'Glomeromycota sp. OTU10 DJMC-2012','species'),(1227417,241590,'Glomeromycota sp. OTU11 DJMC-2012','species'),(1227418,241590,'Glomeromycota sp. OTU12 DJMC-2012','species'),(1227419,241590,'Glomeromycota sp. OTU13 DJMC-2012','species'),(1227420,241590,'Glomeromycota sp. OTU14 DJMC-2012','species'),(1227421,241590,'Glomeromycota sp. OTU15 DJMC-2012','species'),(1227422,241590,'Glomeromycota sp. OTU16 DJMC-2012','species'),(1227423,241590,'Glomeromycota sp. OTU17 DJMC-2012','species'),(1227424,241590,'Glomeromycota sp. OTU18 DJMC-2012','species'),(1227425,241590,'Glomeromycota sp. OTU19 DJMC-2012','species'),(1227426,241590,'Glomeromycota sp. OTU2 DJMC-2012','species'),(1227427,241590,'Glomeromycota sp. OTU20 DJMC-2012','species'),(1227428,241590,'Glomeromycota sp. OTU21 DJMC-2012','species'),(1227429,241590,'Glomeromycota sp. OTU22 DJMC-2012','species'),(1227430,241590,'Glomeromycota sp. OTU23 DJMC-2012','species'),(1227431,241590,'Glomeromycota sp. OTU24 DJMC-2012','species'),(1227432,241590,'Glomeromycota sp. OTU25 DJMC-2012','species'),(1227433,241590,'Glomeromycota sp. OTU26 DJMC-2012','species'),(1227434,241590,'Glomeromycota sp. OTU27 DJMC-2012','species'),(1227435,241590,'Glomeromycota sp. OTU28 DJMC-2012','species'),(1227436,241590,'Glomeromycota sp. OTU29 DJMC-2012','species'),(1227437,241590,'Glomeromycota sp. OTU3 DJMC-2012','species'),(1227438,241590,'Glomeromycota sp. OTU30 DJMC-2012','species'),(1227439,241590,'Glomeromycota sp. OTU31 DJMC-2012','species'),(1227440,241590,'Glomeromycota sp. OTU32 DJMC-2012','species'),(1227441,241590,'Glomeromycota sp. OTU33 DJMC-2012','species'),(1227442,241590,'Glomeromycota sp. OTU4 DJMC-2012','species'),(1227443,241590,'Glomeromycota sp. OTU5 DJMC-2012','species'),(1227444,241590,'Glomeromycota sp. OTU6 DJMC-2012','species'),(1227445,241590,'Glomeromycota sp. OTU7 DJMC-2012','species'),(1227446,241590,'Glomeromycota sp. OTU8 DJMC-2012','species'),(1227447,241590,'Glomeromycota sp. OTU9 DJMC-2012','species'),(1227448,68802,'Hyphodontia vietnamensis','species'),(1227449,68802,'Hyphodontia mollis','species'),(1227450,68802,'Hyphodontia heterocystidiata','species'),(1227451,5314,'Ganoderma parvulum','species'),(1227452,396317,'Haloarcula amylolytica JCM 13557','no rank'),(1227453,29282,'Haloarcula japonica DSM 6131','no rank'),(1227454,130048,'Halobiforma nitratireducens JCM 10879','no rank'),(1227455,62319,'Halococcus saccharolyticus DSM 5350','no rank'),(1227456,36738,'Halococcus salifodinae DSM 8989','no rank'),(1227457,335952,'Halococcus thailandensis JCM 13552','no rank'),(1227458,114529,'Haloferax alexandrinus JCM 10717','no rank'),(1227459,35746,'Haloferax gibbonsii ATCC 33959','no rank'),(1227460,302484,'Haloferax larsenii JCM 13917','no rank'),(1227461,381852,'Haloferax prahovense DSM 18310','no rank'),(1227462,2251,'Haloferax sp. ATCC BAA-644','species'),(1227463,2251,'Haloferax sp. ATCC BAA-645','species'),(1227464,2251,'Haloferax sp. ATCC BAA-646','species'),(1227465,416585,'Halorubrum californiensis DSM 19288','no rank'),(1227466,64713,'Halorubrum coriense DSM 10284','no rank'),(1227467,29283,'Halorubrum distributum JCM 9100','no rank'),(1227468,29283,'Halorubrum distributum JCM 10118','no rank'),(1227469,702049,'Glaphyrus comosus','species'),(1227470,433138,'Osphya bipunctata','species'),(1227471,347458,'Salpingus aeneus','species'),(1227472,365667,'Micrambina sp. MIC01','species'),(1227473,154152,'Unclassified Abraeinae','no rank'),(1227474,1227473,'Abraeinae sp. MJTNT-2012','species'),(1227475,614530,'Lucanidae sp. MJTNT-2012','species'),(1227476,63901,'Unclassified Noteridae','no rank'),(1227477,1227476,'Noteridae sp. MJTNT-2012','species'),(1227478,441279,'Xyletinus','genus'),(1227479,1227478,'Xyletinus sp. XYL01','species'),(1227480,56688,'Halorubrum hochstenium','species'),(1227481,1227480,'Halorubrum hochstenium ATCC 700873','no rank'),(1227482,368624,'Halorubrum lipolyticum DSM 21995','no rank'),(1227483,409316,'Halorubrum litoreum JCM 13561','no rank'),(1227484,2248,'Halorubrum saccharovorum DSM 1137','no rank'),(1227485,119434,'Halorubrum tebenquichense DSM 14210','no rank'),(1227486,267368,'Halorubrum terrestre JCM 10247','no rank'),(1227487,411361,'Halosarcina pallida JCM 14848','no rank'),(1227488,504937,'Haloterrigena salina JCM 13891','no rank'),(1227489,121872,'Haloterrigena thermotolerans DSM 11522','no rank'),(1227490,332953,'Halovivax asiaticus JCM 14624','no rank'),(1227491,129789,'Natrialba aegyptia DSM 13077','no rank'),(1227492,68911,'Natrialba chahannaoensis JCM 10990','no rank'),(1227493,123783,'Natrialba hulunbeirensis JCM 10989','no rank'),(1227494,222984,'Natrinema altunense JCM 12890','no rank'),(1227495,69527,'Natrinema pallidum DSM 3751','no rank'),(1227496,88724,'Natrinema versiforme JCM 10478','no rank'),(1227497,44470,'Natronococcus amylolyticus DSM 10524','no rank'),(1227498,413812,'Natronococcus jeotgali DSM 18795','no rank'),(1227499,253107,'Natronolimnobius innermongolicus JCM 12255','no rank'),(1227500,61858,'Natronorubrum bangense JCM 10635','no rank'),(1227501,165735,'Dendropicos gabonensis','species'),(1227502,55538,'Kinosternon scorpioides','species'),(1227503,1266627,'Cyrtodactylus sp. JJF-2012','species'),(1227504,261509,'Dibamus sp. JJF-2012','species'),(1227505,8462,'Phrynops sp. JJF-2012','species'),(1227506,286,'Pseudomonas sp. D-3','species'),(1227507,1263,'Ruminococcus sp. 653','species'),(1227508,841,'Roseburia sp. 1120','species'),(1227509,44249,'Paenibacillus sp. SBPL-06','species'),(1227510,211524,'Phytophthora sp. MAFF237500','species'),(1227511,11520,'Influenza B virus (B/Hokkaido/FO/2012)','no rank'),(1227512,119210,'Influenza A virus (A/swine/Indiana/A00968370/2012(H3N2))','no rank'),(1227513,119210,'Influenza A virus (A/swine/Indiana/A00968373/2012(H3N2))','no rank'),(1227514,119210,'Influenza A virus (A/swine/Indiana/A00968376/2012(H3N2))','no rank'),(1227515,119210,'Influenza A virus (A/swine/Indiana/A00968379/2012(H3N2))','no rank'),(1227516,119210,'Influenza A virus (A/swine/Ohio/12TOSU268/2012(H3N2))','no rank'),(1227517,119210,'Influenza A virus (A/swine/Ohio/12TOSU293/2012(H3N2))','no rank'),(1227518,72968,'Psiadia sp. JS-2012','species'),(1227519,102793,'Influenza A virus (A/wild duck/Fujian/1/2011(H5N1))','no rank'),(1227520,102793,'Influenza A virus (A/wild duck/Fujian/2/2011(H5N1))','no rank'),(1227521,102793,'Influenza A virus (A/wild duck/Jilin/HF/2011(H5N1))','no rank'),(1227522,102793,'Influenza A virus (A/wild duck/Jilin/ZF/2011(H5N1))','no rank'),(1227523,102793,'Influenza A virus (A/wild duck/Shandong/1/2011(H5N1))','no rank'),(1227524,102793,'Influenza A virus (A/wild duck/Shandong/2/2011(H5N1))','no rank'),(1227525,102793,'Influenza A virus (A/wild duck/Shandong/628/2011(H5N1))','no rank'),(1227526,27372,'Acaulospora sp. Zac19-01','species'),(1227527,1386,'Bacillus sp. SCUN','species'),(1227528,528,'Ochrobactrum sp. HJPAQNBJ1','species'),(1227529,1883,'Streptomyces sp. T1(2012)','species'),(1227530,1883,'Streptomyces sp. T2(2012)','species'),(1227531,1883,'Streptomyces sp. T4(2012)','species'),(1227532,48479,'bacterium enrichment culture clone G21','species'),(1227533,48479,'bacterium enrichment culture clone G32','species'),(1227534,48479,'bacterium enrichment culture clone G79','species'),(1227535,1835,'Saccharopolyspora sp. T21','species'),(1227536,1835,'Saccharopolyspora sp. T3','species'),(1227537,1835,'Saccharopolyspora sp. T7','species'),(1227538,5340,'Agaricus nigrobrunnescens','species'),(1227539,1817,'Nocardia sp. LINCER2','species'),(1227540,1827,'Rhodococcus sp. LINCER1','species'),(1227541,167346,'Fomitiporia sp. MC-2012','species'),(1227542,1862,'Dermatophilus sp. AD3','species'),(1227543,237,'Flavobacterium sp. CZ-BJ6','species'),(1227544,225842,'Formosa sp. CZ-AX1','species'),(1227545,225842,'Formosa sp. CZ-BI2','species'),(1227546,70994,'Lewinella sp. CZ-AZ5','species'),(1227547,659428,'Marivita sp. CZ-AX3','species'),(1227548,1207070,'Oceaniovalibus sp. CZ-AW8','species'),(1227549,302485,'Phaeobacter sp. CZ-AM5','species'),(1227550,227924,'Oceanithermus desulfurans NBRC 100063','no rank'),(1227551,863370,'Meiothermus granaticius NBRC 107808','no rank'),(1227552,410656,'oral metagenome','species'),(1227553,884155,'Meiothermus hypogaeus NBRC 106114','no rank'),(1227554,438853,'Thiofractor','genus'),(1227555,2276,'Pyrobaculum sp. WP30','species'),(1227556,89374,'Portibacter','genus'),(1227557,325348,'Mulberry badnavirus 1','species'),(1227558,138950,'Human enterovirus C105','no rank'),(1227559,38170,'Goose orthoreovirus','no rank'),(1227560,83461,'Corallococcus sp. S104','species'),(1227561,213495,'Myxococcales bacterium S121.1','species'),(1227562,32,'Myxococcus sp. S114','species'),(1227563,32,'Myxococcus sp. S128','species'),(1227564,32,'Myxococcus sp. S132','species'),(1227565,32,'Myxococcus sp. S151','species'),(1227566,613,'Serratia sp. MUD-MaC1','species'),(1227567,40323,'Stenotrophomonas sp. SNW2-MaC1','species'),(1227568,287,'Pseudomonas aeruginosa CHA','no rank'),(1227569,287,'Pseudomonas aeruginosa PT22','no rank'),(1227570,287,'Pseudomonas aeruginosa 491','no rank'),(1227571,438853,'unclassified Campylobacterales (miscellaneous)','no rank'),(1227572,95180,'environmental samples','no rank'),(1227573,1227572,'Abagrotis environmental sample','species'),(1227574,1227572,'Abagrotis environmental sample cf. Abagrotis alternata','species'),(1227575,1227595,'Acrolophus environmental sample','species'),(1227576,1227595,'Acrolophus environmental sample cf. Acrolophus propinquus','species'),(1227577,1227596,'Blastobasis environmental sample','species'),(1227578,1227597,'Chionodes environmental sample cf. Chionodes adamas','species'),(1227579,1227598,'Choristoneura environmental sample cf. Choristoneura fractivittana','species'),(1227580,1227599,'Clepsis environmental sample cf. Clepsis peritana','species'),(1227581,1227599,'Clepsis environmental sample cf. Clepsis virescana','species'),(1227582,1227600,'Eucosma environmental sample cf. Eucosma derelecta','species'),(1227583,1227601,'Fulgoraecia environmental sample cf. Fulgoraecia exigua','species'),(1227584,1227602,'Halysidota environmental sample cf. Halysidota tessellaris','species'),(1227585,1227603,'Hypagyrtis environmental sample','species'),(1227586,1227604,'Idia environmental sample cf. Idia julia','species'),(1227587,1227605,'Isocorypha environmental sample cf. Isocorypha mediostriatella','species'),(1227588,1227606,'Macaria environmental sample','species'),(1227589,1227607,'Malacosoma environmental sample cf. Malacosoma americanum','species'),(1227590,1227608,'Noctua environmental sample cf. Noctua pronuba','species'),(1227591,1227609,'Paralobesia environmental sample cf. Paralobesia liriodendrana','species'),(1227592,1227610,'Phaecasiophora environmental sample cf. Phaecasiophora confixana','species'),(1227593,1227611,'Pseudexentera environmental sample','species'),(1227594,696099,'Tipula environmental sample cf. Tipula submaculata','species'),(1227595,691621,'environmental samples','no rank'),(1227596,655692,'environmental samples','no rank'),(1227597,427956,'environmental samples','no rank'),(1227598,7140,'environmental samples','no rank'),(1227599,140032,'environmental samples','no rank'),(1227600,581479,'environmental samples','no rank'),(1227601,655062,'environmental samples','no rank'),(1227602,214158,'environmental samples','no rank'),(1227603,688411,'environmental samples','no rank'),(1227604,95223,'environmental samples','no rank'),(1227605,692017,'environmental samples','no rank'),(1227606,393392,'environmental samples','no rank'),(1227607,7097,'environmental samples','no rank'),(1227608,214276,'environmental samples','no rank'),(1227609,581690,'environmental samples','no rank'),(1227610,581695,'environmental samples','no rank'),(1227611,581523,'environmental samples','no rank'),(1227612,1386,'Bacillus sp. MM10','species'),(1227613,569406,'Caldicellulosiruptor sp. enrichment culture clone YTY-70','species'),(1227614,657,'Photobacterium sp. SP-044','species'),(1227615,4219,'Artemisia alba','species'),(1227616,4219,'Artemisia argyrophylla','species'),(1227617,4219,'Artemisia assoana','species'),(1227618,4219,'Artemisia bothnica','species'),(1227619,4219,'Artemisia carruthii','species'),(1227620,4219,'Artemisia caucasica','species'),(1227621,4219,'Artemisia douglasiana','species'),(1227622,4219,'Artemisia franserioides','species'),(1227623,401896,'Artemisia globularia subsp. lutea','subspecies'),(1227624,401896,'Artemisia globularia subsp. globularia','subspecies'),(1227625,4219,'Artemisia insulana','species'),(1227626,4219,'Artemisia karatavica','species'),(1227627,4219,'Artemisia klotzchiana','species'),(1227628,4219,'Artemisia leontopodioides','species'),(1227629,4219,'Artemisia lindleyana','species'),(1227630,4219,'Artemisia longifolia','species'),(1227631,4219,'Artemisia macrocephala','species'),(1227632,4219,'Artemisia maximovicziana','species'),(1227633,4219,'Artemisia minor','species'),(1227634,4219,'Artemisia mutellina','species'),(1227635,4219,'Artemisia packardiae','species'),(1227636,401909,'Artemisia laciniata subsp. parryi','subspecies'),(1227637,4219,'Artemisia pattersonii','species'),(1227638,4219,'Artemisia porrecta','species'),(1227639,86317,'Artemisia rupestris subsp. woodii','subspecies'),(1227640,4219,'Artemisia scopulorum','species'),(1227641,4219,'Artemisia sp. Taft et al. 1856','species'),(1227643,49647,'Primula intricata','species'),(1227644,49647,'Primula leucophylla','species'),(1227645,29646,'Stichococcus sp. LINCER3','species'),(1227646,29646,'Stichococcus sp. LINCER4','species'),(1227647,29646,'Stichococcus sp. LINCER5','species'),(1227648,54247,'Hyperthermus sp. Ro04','species'),(1227649,203686,'Theileria sp. Wayanad 3','species'),(1227650,203686,'Theileria sp. Wayanad 2','species'),(1227651,21880,'Salvia desoleana','species'),(1227652,5121,'Erysiphe sp. DB 121211','species'),(1227654,979144,'Pseudophilautus stellatus','species'),(1227655,5113,'Epichloe typhina E8','no rank'),(1227656,219829,'Plasmodium sp. BLUTI10','species'),(1227658,1086556,'Fig mosaic-like virus JPTV-2012','species'),(1227659,447256,'Neotyphodium gansuense var. inebrians E818','no rank'),(1227660,744544,'Misturatosphaeria sp. YZ-2012','species'),(1227662,1129545,'Claroideoglomus drummondii','species'),(1227663,308926,'Diversispora sp. MAY-2012','species'),(1227664,1117308,'Funneliformis sp. MAY-2012a','species'),(1227665,1117308,'Funneliformis sp. MAY-2012b','species'),(1227666,653443,'Cryptachaea veruculata','species'),(1227667,233487,'Theridion gigantipes','species'),(1227668,34643,'Platnickina','genus'),(1227669,1227668,'Platnickina mneon','species'),(1227670,1129544,'Rhizophagus sp. MAY-2012','species'),(1227671,644139,'Aculops lycopersici','species'),(1227672,426517,'Epitrimerus','genus'),(1227673,1227672,'Epitrimerus cupressi','species'),(1227674,1221082,'Trisetacus','genus'),(1227675,1227674,'Trisetacus juniperinus','species'),(1227676,89443,'fungal sp. MAY-2012','species'),(1227677,154790,'Simulium striatum','species'),(1227678,44823,'Microcystis wesenbergii VN212','no rank'),(1227679,44823,'Microcystis wesenbergii VN411','no rank'),(1227680,44823,'Microcystis wesenbergii VN423','no rank'),(1227681,44823,'Microcystis wesenbergii VN451','no rank'),(1227682,44823,'Microcystis wesenbergii VN484','no rank'),(1227683,44823,'Microcystis wesenbergii VN514','no rank'),(1227684,44823,'Microcystis wesenbergii VN518','no rank'),(1227685,75560,'Microcystis novacekii VN312','no rank'),(1227686,75560,'Microcystis novacekii VN517','no rank'),(1227687,75561,'Microcystis ichthyoblabe VN213','no rank'),(1227688,75561,'Microcystis ichthyoblabe VN325','no rank'),(1227689,75561,'Microcystis ichthyoblabe VN332','no rank'),(1227690,75561,'Microcystis ichthyoblabe VN361','no rank'),(1227691,75561,'Microcystis ichthyoblabe VN403','no rank'),(1227692,75561,'Microcystis ichthyoblabe VN461','no rank'),(1227693,75561,'Microcystis ichthyoblabe VN466','no rank'),(1227694,75561,'Microcystis ichthyoblabe VN471','no rank'),(1227695,75561,'Microcystis ichthyoblabe VN512','no rank'),(1227696,75561,'Microcystis ichthyoblabe VN521','no rank'),(1227697,1126,'Microcystis aeruginosa VN211','no rank'),(1227698,1126,'Microcystis aeruginosa VN221','no rank'),(1227699,1126,'Microcystis aeruginosa VN224','no rank'),(1227700,1126,'Microcystis aeruginosa VN311','no rank'),(1227701,1126,'Microcystis aeruginosa VN314','no rank'),(1227702,1126,'Microcystis aeruginosa VN331','no rank'),(1227703,1126,'Microcystis aeruginosa VN401','no rank'),(1227704,1126,'Microcystis aeruginosa VN412','no rank'),(1227705,1126,'Microcystis aeruginosa VN422','no rank'),(1227706,1126,'Microcystis aeruginosa VN431','no rank'),(1227707,1126,'Microcystis aeruginosa VN441','no rank'),(1227708,1126,'Microcystis aeruginosa VN463','no rank'),(1227709,1126,'Microcystis aeruginosa VN465','no rank'),(1227710,1126,'Microcystis aeruginosa VN467','no rank'),(1227711,1126,'Microcystis aeruginosa VN472','no rank'),(1227712,1126,'Microcystis aeruginosa VN481','no rank'),(1227713,1126,'Microcystis aeruginosa VN485','no rank'),(1227714,1126,'Microcystis aeruginosa VN491','no rank'),(1227715,1126,'Microcystis aeruginosa VN492','no rank'),(1227716,1126,'Microcystis aeruginosa VN510','no rank'),(1227717,1126,'Microcystis aeruginosa VN515','no rank'),(1227718,1126,'Microcystis aeruginosa VN522','no rank'),(1227719,1126,'Microcystis aeruginosa VN523','no rank'),(1227720,1126,'Microcystis aeruginosa VN524','no rank'),(1227721,1126,'Microcystis aeruginosa VN611','no rank'),(1227722,629747,'Microcystis protocystis VN111','no rank'),(1227723,513223,'Microcystis panniformis VN344','no rank'),(1227724,513223,'Microcystis panniformis VN354','no rank'),(1227725,513223,'Microcystis panniformis VN355','no rank'),(1227726,513223,'Microcystis panniformis VN425','no rank'),(1227727,513223,'Microcystis panniformis VN426','no rank'),(1227728,513223,'Microcystis panniformis VN462','no rank'),(1227729,513223,'Microcystis panniformis VN516','no rank'),(1227730,57079,'Chaenothecopsis quintralis','species'),(1227731,308267,'Brassica repanda subsp. repanda','subspecies'),(1227732,948560,'Chloroparva sp. ACT 0602','species'),(1227733,27726,'Scleropages sp. CF-2012','species'),(1227734,1883,'Streptomyces sp. A191','species'),(1227735,373053,'Calditerricola sp. TH','species'),(1227736,373053,'Calditerricola sp. D08p2','species'),(1227737,373053,'Calditerricola sp. C08e','species'),(1227738,373053,'Calditerricola sp. D08p5','species'),(1227739,89966,'Hymenobacter sp. DY53','species'),(1227740,1386,'Bacillus sp. DK1-SA11','species'),(1227741,547,'Enterobacter sp. DGH3','species'),(1227742,4932,'Saccharomyces cerevisiae ZTW1','no rank'),(1227743,104397,'Epicoccum sp. Aravind Mdu UI3','species'),(1227744,92862,'Pleosporales sp. Aravind Mdu UI4','species'),(1227745,5015,'Cochliobolus sp. Aravind Mdu UI8','species'),(1227746,35719,'Thielavia sp. Aravind Mdu UI9','species'),(1227747,1423,'Bacillus subtilis Miyagi-4','no rank'),(1227748,98042,'Limeum myosotis','species'),(1227749,3529,'Gisekia pentadecandra','species'),(1227750,169267,'Seguieria coriacea','species'),(1227751,1229173,'Schindleria weberbaueri','species'),(1227752,1227754,'Anisomeria coriacea','species'),(1227753,3534,'Stegnosperma scandens','species'),(1227754,3525,'Anisomeria','genus'),(1227756,6268,'Anisakis sp. RAH-2012','species'),(1227757,3525,'Monococcus','genus'),(1227758,1227757,'Monococcus echinophorus','species'),(1227759,213869,'Leptanilla sp. GR03','species'),(1227760,213869,'Leptanilla sp. TH01','species'),(1227761,213869,'Leptanilla sp. ZA01','species'),(1227762,369223,'Protanilla sp. JP01','species'),(1227763,169224,'Ledenbergia seguierioides','species'),(1227767,479149,'environmental samples','no rank'),(1227768,1227767,'Acrostichus environmental sample','species'),(1227769,1227776,'Folsomia environmental sample','species'),(1227770,1227777,'Heterorhabditis environmental sample','species'),(1227771,1227778,'Pellioditis environmental sample','species'),(1227772,1227779,'Plutellus environmental sample','species'),(1227773,1227780,'Rhabditis environmental sample','species'),(1227774,1227781,'Steinernema environmental sample','species'),(1227775,1227783,'Trichostrongylus environmental sample','species'),(1227776,158440,'environmental samples','no rank'),(1227777,37861,'environmental samples','no rank'),(1227778,35555,'environmental samples','no rank'),(1227779,1206939,'environmental samples','no rank'),(1227780,6244,'environmental samples','no rank'),(1227781,34507,'environmental samples','no rank'),(1227783,6318,'environmental samples','no rank'),(1227784,68894,'x Tritordeum sp. HchDD','species'),(1227785,300251,'Paraconiothyrium sp. LK1','species'),(1227786,150080,'Norovirus swine/WGP182/USA/2009','no rank'),(1227787,150080,'Norovirus swine/WGP379/USA/2009','no rank'),(1227788,150080,'Norovirus swine/WGP395/USA/2009','no rank'),(1227789,150080,'Norovirus swine/WGP40/USA/2009','no rank'),(1227790,150080,'Norovirus swine/WGP418/USA/2009','no rank'),(1227791,150080,'Norovirus swine/WGP68/USA/2009','no rank'),(1227792,150080,'Norovirus swine/WGP87/USA/2009','no rank'),(1227793,280756,'Sapovirus swine/WGP116/USA/2009','no rank'),(1227794,280756,'Sapovirus swine/WGP180/USA/2009','no rank'),(1227795,280756,'Sapovirus swine/WGP194/USA/2009','no rank'),(1227796,280756,'Sapovirus swine/WGP197/USA/2009','no rank'),(1227797,280756,'Sapovirus swine/WGP214-2/USA/2009','no rank'),(1227798,280756,'Sapovirus swine/WGP223/USA/2009','no rank'),(1227799,280756,'Sapovirus swine/WGP235/USA/2009','no rank'),(1227800,280756,'Sapovirus swine/WGP247/USA/2009','no rank'),(1227801,280756,'Sapovirus swine/WGP3/USA/2009','no rank'),(1227802,280756,'Sapovirus swine/WGP315/USA/2009','no rank'),(1227803,280756,'Sapovirus swine/WGP324/USA/2009','no rank'),(1227804,280756,'Sapovirus swine/WGP333/USA/2009','no rank'),(1227805,280756,'Sapovirus swine/WGP359/USA/2009','no rank'),(1227806,280756,'Sapovirus swine/WGP36/USA/2009','no rank'),(1227807,1134665,'Norovirus Hu/GI.9/R5/2010/Nigeria','no rank'),(1227808,63671,'Iheyaspira','genus'),(1227809,1227808,'Iheyaspira bathycodon','species'),(1227810,286,'Pseudomonas sp. B260','species'),(1227811,1408,'Bacillus pumilus BA06','no rank'),(1227812,1238,'Piscirickettsia salmonis LF-89 = ATCC VR-1361','no rank'),(1227813,562,'Escherichia coli S17','no rank'),(1227814,562,'Escherichia coli O08','no rank'),(1227815,671142,'NC10 bacterium enrichment culture clone TH4-1','species'),(1227816,671142,'NC10 bacterium enrichment culture clone TH4-10','species'),(1227817,671142,'NC10 bacterium enrichment culture clone TH4-13','species'),(1227818,671142,'NC10 bacterium enrichment culture clone TH4-14','species'),(1227819,671142,'NC10 bacterium enrichment culture clone TH4-15','species'),(1227820,671142,'NC10 bacterium enrichment culture clone TH4-16','species'),(1227821,671142,'NC10 bacterium enrichment culture clone TH4-17','species'),(1227822,671142,'NC10 bacterium enrichment culture clone TH4-18','species'),(1227823,671142,'NC10 bacterium enrichment culture clone TH4-19','species'),(1227824,671142,'NC10 bacterium enrichment culture clone TH4-2','species'),(1227825,671142,'NC10 bacterium enrichment culture clone TH4-20','species'),(1227826,671142,'NC10 bacterium enrichment culture clone TH4-21','species'),(1227827,671142,'NC10 bacterium enrichment culture clone TH4-22','species'),(1227828,671142,'NC10 bacterium enrichment culture clone TH4-23','species'),(1227829,671142,'NC10 bacterium enrichment culture clone TH4-25','species'),(1227830,671142,'NC10 bacterium enrichment culture clone TH4-27','species'),(1227831,671142,'NC10 bacterium enrichment culture clone TH4-28','species'),(1227832,671142,'NC10 bacterium enrichment culture clone TH4-3','species'),(1227833,671142,'NC10 bacterium enrichment culture clone TH4-30','species'),(1227834,671142,'NC10 bacterium enrichment culture clone TH4-31','species'),(1227835,671142,'NC10 bacterium enrichment culture clone TH4-33','species'),(1227836,671142,'NC10 bacterium enrichment culture clone TH4-34','species'),(1227837,671142,'NC10 bacterium enrichment culture clone TH4-35','species'),(1227838,671142,'NC10 bacterium enrichment culture clone TH4-36','species'),(1227839,671142,'NC10 bacterium enrichment culture clone TH4-38','species'),(1227840,671142,'NC10 bacterium enrichment culture clone TH4-39','species'),(1227841,671142,'NC10 bacterium enrichment culture clone TH4-4','species'),(1227842,671142,'NC10 bacterium enrichment culture clone TH4-40','species'),(1227843,671142,'NC10 bacterium enrichment culture clone TH4-44','species'),(1227844,671142,'NC10 bacterium enrichment culture clone TH4-45','species'),(1227845,671142,'NC10 bacterium enrichment culture clone TH4-5','species'),(1227846,671142,'NC10 bacterium enrichment culture clone TH4-50','species'),(1227847,671142,'NC10 bacterium enrichment culture clone TH4-52','species'),(1227848,671142,'NC10 bacterium enrichment culture clone TH4-6','species'),(1227849,671142,'NC10 bacterium enrichment culture clone TH4-7','species'),(1227850,671142,'NC10 bacterium enrichment culture clone TH5-1','species'),(1227851,671142,'NC10 bacterium enrichment culture clone TH5-10','species'),(1227852,671142,'NC10 bacterium enrichment culture clone TH5-11','species'),(1227853,671142,'NC10 bacterium enrichment culture clone TH5-12','species'),(1227854,671142,'NC10 bacterium enrichment culture clone TH5-13','species'),(1227855,671142,'NC10 bacterium enrichment culture clone TH5-15','species'),(1227856,671142,'NC10 bacterium enrichment culture clone TH5-16','species'),(1227857,671142,'NC10 bacterium enrichment culture clone TH5-17','species'),(1227858,671142,'NC10 bacterium enrichment culture clone TH5-18','species'),(1227859,671142,'NC10 bacterium enrichment culture clone TH5-2','species'),(1227860,671142,'NC10 bacterium enrichment culture clone TH5-21','species'),(1227861,671142,'NC10 bacterium enrichment culture clone TH5-22','species'),(1227862,671142,'NC10 bacterium enrichment culture clone TH5-23','species'),(1227863,671142,'NC10 bacterium enrichment culture clone TH5-24','species'),(1227864,671142,'NC10 bacterium enrichment culture clone TH5-25','species'),(1227865,671142,'NC10 bacterium enrichment culture clone TH5-26','species'),(1227866,671142,'NC10 bacterium enrichment culture clone TH5-27','species'),(1227867,671142,'NC10 bacterium enrichment culture clone TH5-28','species'),(1227868,671142,'NC10 bacterium enrichment culture clone TH5-29','species'),(1227869,671142,'NC10 bacterium enrichment culture clone TH5-3','species'),(1227870,671142,'NC10 bacterium enrichment culture clone TH5-30','species'),(1227871,671142,'NC10 bacterium enrichment culture clone TH5-34','species'),(1227872,671142,'NC10 bacterium enrichment culture clone TH5-36','species'),(1227873,671142,'NC10 bacterium enrichment culture clone TH5-37','species'),(1227874,671142,'NC10 bacterium enrichment culture clone TH5-39','species'),(1227875,671142,'NC10 bacterium enrichment culture clone TH5-40','species'),(1227876,671142,'NC10 bacterium enrichment culture clone TH5-41','species'),(1227877,671142,'NC10 bacterium enrichment culture clone TH5-42','species'),(1227878,671142,'NC10 bacterium enrichment culture clone TH5-43','species'),(1227879,671142,'NC10 bacterium enrichment culture clone TH5-44','species'),(1227880,671142,'NC10 bacterium enrichment culture clone TH5-45','species'),(1227881,671142,'NC10 bacterium enrichment culture clone TH5-46','species'),(1227882,671142,'NC10 bacterium enrichment culture clone TH5-47','species'),(1227883,671142,'NC10 bacterium enrichment culture clone TH5-48','species'),(1227884,671142,'NC10 bacterium enrichment culture clone TH5-49','species'),(1227885,671142,'NC10 bacterium enrichment culture clone TH5-5','species'),(1227886,671142,'NC10 bacterium enrichment culture clone TH5-50','species'),(1227887,671142,'NC10 bacterium enrichment culture clone TH5-51','species'),(1227888,671142,'NC10 bacterium enrichment culture clone TH5-52','species'),(1227889,671142,'NC10 bacterium enrichment culture clone TH5-53','species'),(1227890,671142,'NC10 bacterium enrichment culture clone TH5-7','species'),(1227891,671142,'NC10 bacterium enrichment culture clone TH5-8','species'),(1227892,671142,'NC10 bacterium enrichment culture clone TH5-9','species'),(1227893,671142,'NC10 bacterium enrichment culture clone TH6-1','species'),(1227894,671142,'NC10 bacterium enrichment culture clone TH6-10','species'),(1227895,671142,'NC10 bacterium enrichment culture clone TH6-11','species'),(1227896,671142,'NC10 bacterium enrichment culture clone TH6-12','species'),(1227897,671142,'NC10 bacterium enrichment culture clone TH6-13','species'),(1227898,671142,'NC10 bacterium enrichment culture clone TH6-14','species'),(1227899,671142,'NC10 bacterium enrichment culture clone TH6-16','species'),(1227900,671142,'NC10 bacterium enrichment culture clone TH6-17','species'),(1227901,671142,'NC10 bacterium enrichment culture clone TH6-18','species'),(1227902,671142,'NC10 bacterium enrichment culture clone TH6-19','species'),(1227903,671142,'NC10 bacterium enrichment culture clone TH6-2','species'),(1227904,671142,'NC10 bacterium enrichment culture clone TH6-20','species'),(1227905,671142,'NC10 bacterium enrichment culture clone TH6-21','species'),(1227906,671142,'NC10 bacterium enrichment culture clone TH6-25','species'),(1227907,671142,'NC10 bacterium enrichment culture clone TH6-26','species'),(1227908,671142,'NC10 bacterium enrichment culture clone TH6-27','species'),(1227909,671142,'NC10 bacterium enrichment culture clone TH6-28','species'),(1227910,671142,'NC10 bacterium enrichment culture clone TH6-29','species'),(1227911,671142,'NC10 bacterium enrichment culture clone TH6-3','species'),(1227912,671142,'NC10 bacterium enrichment culture clone TH6-30','species'),(1227913,671142,'NC10 bacterium enrichment culture clone TH6-4','species'),(1227914,671142,'NC10 bacterium enrichment culture clone TH6-5','species'),(1227915,671142,'NC10 bacterium enrichment culture clone TH6-7','species'),(1227916,671142,'NC10 bacterium enrichment culture clone TH6-8','species'),(1227917,671142,'NC10 bacterium enrichment culture clone TH6-9','species'),(1227918,48479,'bacterium enrichment culture clone TH4-24','species'),(1227919,48479,'bacterium enrichment culture clone TH4-29','species'),(1227920,48479,'bacterium enrichment culture clone TH5-14','species'),(1227921,48479,'bacterium enrichment culture clone TH5-19','species'),(1227922,48479,'bacterium enrichment culture clone TH5-20','species'),(1227923,48479,'bacterium enrichment culture clone TH6-23','species'),(1227924,303,'Pseudomonas putida TRO1','no rank'),(1227925,12333,'Synechococcus cyanophage','species'),(1227926,119210,'Influenza A virus (A/swine/Illinois/A01203672/2012(H3N2))','no rank'),(1227927,114727,'Influenza A virus (A/swine/Iowa/A01203658/2012(H1N1))','no rank'),(1227928,114728,'Influenza A virus (A/swine/Iowa/A01203675/2012(H1N2))','no rank'),(1227929,114728,'Influenza A virus (A/swine/Virginia/A01203711/2012(H1N2))','no rank'),(1227930,1227931,'Keelungia pulex','species'),(1227931,181204,'Keelungia','genus'),(1227932,29278,'Cloning vector pR6KT2','species'),(1227933,29278,'Cloning vector pGRG36pir','species'),(1227934,29278,'Cloning vector pGRG36pir-116','species'),(1227935,29278,'Cloning vector pGRG36pir-116-FKm','species'),(1227936,219820,'Haemoproteus sp. CMV-2012','species'),(1227937,219829,'Plasmodium sp. CMV-2012','species'),(1227938,363583,'Chaetomiaceae sp. H2a','species'),(1227939,92862,'Pleosporales sp. 39140-2','species'),(1227940,54448,'Clavicipitaceae sp. MEXU 26354','species'),(1227941,186033,'Hantzschia sp. CCAP 1030/1','species'),(1227942,3174,'Klebsormidium sp. CCAP 335/20','species'),(1227943,233713,'Mimusops laurifolia','species'),(1227944,1041,'Erythrobacter sp. CC-AMZ-30L','species'),(1227945,117744,'Flavobacteria bacterium CC-AMO-30D','species'),(1227946,311207,'Gaetbulibacter sp. CC-AMZ-304','species'),(1227947,221065,'Kordia sp. CC-AMZ-301','species'),(1227948,41297,'Sphingomicrobium','genus'),(1227949,1227948,'Sphingomicrobium sp. CC-AMO-30B','species'),(1227950,1227948,'Sphingomicrobium sp. CC-AMZ-30M','species'),(1227951,1386,'Bacillus sp. Cr065','species'),(1227952,1386,'Bacillus sp. JS-CD1','species'),(1227953,1301,'Streptococcus sp. JS-CD2','species'),(1227954,228014,'Hepatozoon sp. DB1201','species'),(1227955,228014,'Hepatozoon sp. DB1203','species'),(1227956,228014,'Hepatozoon sp. DB1210','species'),(1227957,228014,'Hepatozoon sp. DB1562','species'),(1227958,83541,'Mastigocladus laminosus CCAP 1447/3','no rank'),(1227959,54299,'Chroococcidiopsis thermalis CCAP 1423/1','no rank'),(1227960,282463,'Ascogregarina environmental sample','species'),(1227961,321833,'Bodo environmental sample','species'),(1227962,33083,'environmental samples','no rank'),(1227963,1227962,'uncultured Dictyostelium','species'),(1227964,1138875,'Gyromitus environmental sample','species'),(1227965,282494,'Laurentiella environmental sample','species'),(1227966,112488,'Dissoconium sp. DA001','species'),(1227967,5543,'Trichoderma sp. TUFC 100002','species'),(1227968,5543,'Trichoderma sp. TUFC 61490','species'),(1227969,5543,'Trichoderma sp. TUFC 61496','species'),(1227970,5543,'Trichoderma sp. TUFC 61502','species'),(1227971,5543,'Trichoderma sp. TUFC 61505','species'),(1227972,5543,'Trichoderma sp. TUFC 61509','species'),(1227973,111092,'Petropedetes cf. yakusini SPL-2012a','species'),(1227974,111092,'Petropedetes cf. yakusini SPL-2012b','species'),(1227975,15303,'Alopecurus arundinaceus','species'),(1227976,37874,'Nassella laevissima','species'),(1227977,4605,'Festuca abyssinica','species'),(1227978,4605,'Festuca scabra','species'),(1227979,4605,'Festuca pseudoeskia','species'),(1227980,4605,'Festuca panciciana','species'),(1227981,35711,'Leersia sp. UZ 100.08','species'),(1227982,38413,'Eragrostis sp. Clark 1303','species'),(1227983,4554,'Setaria sp. UZ 102.08','species'),(1227984,3805,'Bauhinia pterocalyx','species'),(1227985,3805,'Bauhinia seleriana','species'),(1227986,3805,'Bauhinia andrieuxii','species'),(1227987,3805,'Bauhinia madagascariensis','species'),(1227988,3805,'Bauhinia racemosa','species'),(1227989,3805,'Bauhinia viridescens','species'),(1227990,508971,'Gigasiphon humblotianus','species'),(1227991,1386,'Bacillus sp. XS1','species'),(1227992,547,'Enterobacter sp. SG1','species'),(1227993,1386,'Bacillus sp. CASMBAUTRLB2','species'),(1227994,2745,'Halomonas sp. CASMBAUTRLB10','species'),(1227995,2745,'Halomonas sp. CASMBAUTRLB8','species'),(1227996,1279,'Staphylococcus sp. CASMBAUTRLB5','species'),(1227998,59732,'Chryseobacterium sp. AASRB1','species'),(1227999,33882,'Microbacterium sp. AO11a','species'),(1228000,286,'Pseudomonas sp. AASRB2','species'),(1228001,3087,'Scenedesmus sp. CHX1','species'),(1228012,1111709,'Spodoptera exigua iflavirus 2','species'),(1228013,352926,'Casa astrovirus','species'),(1228014,675074,'Nedicistrovirus TFN-2012','species'),(1228016,236420,'Anasa bellator','species'),(1228017,631392,'Chlorocoris complanatus','species'),(1228018,236886,'Leptoglossus gonagra','species'),(1228019,236886,'Leptoglossus zonatus','species'),(1228020,631403,'Mormidea quinqueluteum','species'),(1228021,631408,'Oebalus poecilus','species'),(1228022,631408,'Oebalus ypsilongriseus','species'),(1228023,631410,'Proxys albopunctulatus','species'),(1228024,186376,'Anisoscelis','genus'),(1228025,1228024,'Anisoscelis foliacea','species'),(1228026,286712,'Antiteuchus','genus'),(1228027,1228026,'Antiteuchus tripterus','species'),(1228028,186376,'Athaumastus','genus'),(1228029,1228028,'Athaumastus haematicus','species'),(1228030,186376,'Catorhintha','genus'),(1228031,1228030,'Catorhintha guttula','species'),(1228032,186376,'Chariesterus','genus'),(1228033,1228032,'Chariesterus armatus','species'),(1228034,186376,'Leptoscelis','genus'),(1228035,1228034,'Leptoscelis obscura','species'),(1228036,186376,'Phthiacnemia','genus'),(1228037,1228036,'Phthiacnemia picta','species'),(1228038,186376,'Hypselonotus','genus'),(1228039,1228038,'Hypselonotus fulvus','species'),(1228040,286712,'Platycarenus','genus'),(1228041,1228040,'Platycarenus umbraculatus','species'),(1228042,186376,'Sphictyrtus','genus'),(1228043,1228042,'Sphictyrtus chrysis','species'),(1228044,186376,'Zicca','genus'),(1228045,1228044,'Zicca annulata','species'),(1228046,205004,'Blastocystis sp. NV-2012','species'),(1228047,366580,'Bowmanella sp. Cs_157','species'),(1228048,45667,'Halobacillus sp. CS_12','species'),(1228049,13687,'Sphingomonas sp. KSM1','species'),(1228050,13687,'Sphingomonas sp. HS-6','species'),(1228051,1386,'Bacillus sp. CN-YD-2','species'),(1228052,1386,'Bacillus sp. CN-YD-3','species'),(1228053,1386,'Bacillus sp. CN-YD-4','species'),(1228054,1386,'Bacillus sp. CN-YD-5','species'),(1228055,46913,'Devosia sp. DDB001','species'),(1228056,155493,'environmental samples','no rank'),(1228057,1228056,'uncultured Gallibacterium sp.','species'),(1228058,1372,'Planococcus sp. DL21','species'),(1228059,1386,'Bacillus sp. VITJAAM1','species'),(1228060,114727,'Influenza A virus (A/Tottori/ST215/2009(H1N1))','no rank'),(1228061,114727,'Influenza A virus (A/Tottori/ST227/2009(H1N1))','no rank'),(1228062,114727,'Influenza A virus (A/Tottori/ST234/2009(H1N1))','no rank'),(1228063,114727,'Influenza A virus (A/Tottori/ST235/2009(H1N1))','no rank'),(1228064,114727,'Influenza A virus (A/Tottori/ST237/2009(H1N1))','no rank'),(1228065,114727,'Influenza A virus (A/Tottori/ST238/2009(H1N1))','no rank'),(1228066,114727,'Influenza A virus (A/Tottori/ST239/2009(H1N1))','no rank'),(1228067,114727,'Influenza A virus (A/Tottori/ST240/2009(H1N1))','no rank'),(1228068,114727,'Influenza A virus (A/Tottori/ST241/2009(H1N1))','no rank'),(1228069,114727,'Influenza A virus (A/Tottori/ST242/2009(H1N1))','no rank'),(1228070,114727,'Influenza A virus (A/Tottori/ST243/2009(H1N1))','no rank'),(1228071,114727,'Influenza A virus (A/Tottori/ST244/2009(H1N1))','no rank'),(1228072,114727,'Influenza A virus (A/Tottori/ST245/2009(H1N1))','no rank'),(1228073,114727,'Influenza A virus (A/Tottori/ST246/2009(H1N1))','no rank'),(1228074,114727,'Influenza A virus (A/Tottori/ST247/2009(H1N1))','no rank'),(1228075,114727,'Influenza A virus (A/Tottori/ST249/2009(H1N1))','no rank'),(1228076,114727,'Influenza A virus (A/Tottori/ST252/2009(H1N1))','no rank'),(1228077,114727,'Influenza A virus (A/Tottori/ST257/2009(H1N1))','no rank'),(1228078,114727,'Influenza A virus (A/Tottori/ST260/2009(H1N1))','no rank'),(1228079,114727,'Influenza A virus (A/Tottori/ST261/2009(H1N1))','no rank'),(1228080,114727,'Influenza A virus (A/Tottori/ST262/2009(H1N1))','no rank'),(1228081,114727,'Influenza A virus (A/Tottori/ST263/2009(H1N1))','no rank'),(1228082,114727,'Influenza A virus (A/Tottori/ST264/2009(H1N1))','no rank'),(1228083,114727,'Influenza A virus (A/Tottori/ST265/2009(H1N1))','no rank'),(1228084,114727,'Influenza A virus (A/Tottori/ST267/2009(H1N1))','no rank'),(1228085,114727,'Influenza A virus (A/Tottori/ST269/2009(H1N1))','no rank'),(1228086,114727,'Influenza A virus (A/Tottori/ST270/2009(H1N1))','no rank'),(1228087,114727,'Influenza A virus (A/Tottori/ST272/2009(H1N1))','no rank'),(1228088,114727,'Influenza A virus (A/Tottori/ST274/2009(H1N1))','no rank'),(1228089,114727,'Influenza A virus (A/Tottori/ST275/2009(H1N1))','no rank'),(1228090,114727,'Influenza A virus (A/Tottori/ST276/2009(H1N1))','no rank'),(1228091,114727,'Influenza A virus (A/Tottori/ST277/2009(H1N1))','no rank'),(1228092,114727,'Influenza A virus (A/Tottori/ST279/2009(H1N1))','no rank'),(1228093,114727,'Influenza A virus (A/Tottori/ST281/2009(H1N1))','no rank'),(1228094,114727,'Influenza A virus (A/Tottori/ST282/2009(H1N1))','no rank'),(1228095,114727,'Influenza A virus (A/Tottori/ST283/2009(H1N1))','no rank'),(1228096,114727,'Influenza A virus (A/Tottori/ST284/2009(H1N1))','no rank'),(1228097,114727,'Influenza A virus (A/Tottori/ST285/2009(H1N1))','no rank'),(1228098,114727,'Influenza A virus (A/Tottori/ST286/2009(H1N1))','no rank'),(1228099,114727,'Influenza A virus (A/Tottori/ST287/2009(H1N1))','no rank'),(1228100,114727,'Influenza A virus (A/Tottori/ST288/2009(H1N1))','no rank'),(1228101,114727,'Influenza A virus (A/Tottori/ST290/2009(H1N1))','no rank'),(1228102,114727,'Influenza A virus (A/Tottori/ST291/2009(H1N1))','no rank'),(1228103,114727,'Influenza A virus (A/Tottori/ST293/2009(H1N1))','no rank'),(1228104,114727,'Influenza A virus (A/Tottori/ST294/2009(H1N1))','no rank'),(1228105,114727,'Influenza A virus (A/Tottori/ST297/2009(H1N1))','no rank'),(1228106,114727,'Influenza A virus (A/Tottori/ST298/2009(H1N1))','no rank'),(1228107,114727,'Influenza A virus (A/Tottori/ST301/2009(H1N1))','no rank'),(1228108,114727,'Influenza A virus (A/Tottori/ST302/2009(H1N1))','no rank'),(1228109,114727,'Influenza A virus (A/Tottori/ST303/2009(H1N1))','no rank'),(1228110,114727,'Influenza A virus (A/Tottori/ST304/2009(H1N1))','no rank'),(1228111,114727,'Influenza A virus (A/Tottori/ST305/2009(H1N1))','no rank'),(1228112,114727,'Influenza A virus (A/Tottori/ST306/2009(H1N1))','no rank'),(1228113,114727,'Influenza A virus (A/Tottori/ST307/2009(H1N1))','no rank'),(1228114,114727,'Influenza A virus (A/Tottori/ST309/2009(H1N1))','no rank'),(1228115,114727,'Influenza A virus (A/Tottori/ST310/2009(H1N1))','no rank'),(1228116,114727,'Influenza A virus (A/Tottori/ST311/2009(H1N1))','no rank'),(1228117,114727,'Influenza A virus (A/Tottori/ST312/2009(H1N1))','no rank'),(1228118,114727,'Influenza A virus (A/Tottori/ST315/2009(H1N1))','no rank'),(1228119,114727,'Influenza A virus (A/Tottori/ST316/2009(H1N1))','no rank'),(1228120,114727,'Influenza A virus (A/Tottori/ST317/2009(H1N1))','no rank'),(1228121,114727,'Influenza A virus (A/Tottori/ST319/2009(H1N1))','no rank'),(1228122,114727,'Influenza A virus (A/Tottori/ST320/2009(H1N1))','no rank'),(1228123,114727,'Influenza A virus (A/Tottori/ST321/2009(H1N1))','no rank'),(1228124,114727,'Influenza A virus (A/Tottori/ST322/2009(H1N1))','no rank'),(1228125,114727,'Influenza A virus (A/Tottori/ST323/2009(H1N1))','no rank'),(1228126,114727,'Influenza A virus (A/Tottori/ST324/2009(H1N1))','no rank'),(1228127,114727,'Influenza A virus (A/Tottori/ST325/2009(H1N1))','no rank'),(1228128,114727,'Influenza A virus (A/Tottori/ST326/2009(H1N1))','no rank'),(1228129,114727,'Influenza A virus (A/Tottori/ST327/2009(H1N1))','no rank'),(1228130,114727,'Influenza A virus (A/Tottori/ST328/2009(H1N1))','no rank'),(1228131,114727,'Influenza A virus (A/Tottori/ST329/2009(H1N1))','no rank'),(1228132,114727,'Influenza A virus (A/Tottori/ST330/2009(H1N1))','no rank'),(1228133,114727,'Influenza A virus (A/Tottori/ST331/2009(H1N1))','no rank'),(1228134,114727,'Influenza A virus (A/Tottori/ST332/2009(H1N1))','no rank'),(1228135,114727,'Influenza A virus (A/Tottori/ST335/2009(H1N1))','no rank'),(1228136,114727,'Influenza A virus (A/Tottori/ST338/2009(H1N1))','no rank'),(1228137,114727,'Influenza A virus (A/Tottori/ST339/2009(H1N1))','no rank'),(1228138,114727,'Influenza A virus (A/Tottori/ST340/2009(H1N1))','no rank'),(1228139,114727,'Influenza A virus (A/Tottori/ST342/2009(H1N1))','no rank'),(1228140,114727,'Influenza A virus (A/Tottori/ST344/2009(H1N1))','no rank'),(1228141,114727,'Influenza A virus (A/Tottori/ST345/2009(H1N1))','no rank'),(1228142,114727,'Influenza A virus (A/Tottori/ST350/2009(H1N1))','no rank'),(1228143,114727,'Influenza A virus (A/Tottori/ST352/2009(H1N1))','no rank'),(1228144,114727,'Influenza A virus (A/Tottori/ST354/2009(H1N1))','no rank'),(1228145,114727,'Influenza A virus (A/Tottori/ST357/2009(H1N1))','no rank'),(1228146,114727,'Influenza A virus (A/Tottori/ST359/2009(H1N1))','no rank'),(1228147,114727,'Influenza A virus (A/Tottori/ST363/2009(H1N1))','no rank'),(1228148,114727,'Influenza A virus (A/Tottori/ST365/2009(H1N1))','no rank'),(1228149,114727,'Influenza A virus (A/Tottori/ST369/2009(H1N1))','no rank'),(1228150,114727,'Influenza A virus (A/Tottori/ST370/2009(H1N1))','no rank'),(1228151,114727,'Influenza A virus (A/Tottori/ST374/2009(H1N1))','no rank'),(1228152,114727,'Influenza A virus (A/Tottori/ST375/2009(H1N1))','no rank'),(1228153,114727,'Influenza A virus (A/Tottori/ST378/2009(H1N1))','no rank'),(1228154,114727,'Influenza A virus (A/Tottori/ST379/2009(H1N1))','no rank'),(1228155,114727,'Influenza A virus (A/Tottori/ST380/2009(H1N1))','no rank'),(1228156,114727,'Influenza A virus (A/Tottori/ST381/2009(H1N1))','no rank'),(1228157,114727,'Influenza A virus (A/Tottori/ST383/2009(H1N1))','no rank'),(1228158,114727,'Influenza A virus (A/Tottori/ST386/2009(H1N1))','no rank'),(1228159,114727,'Influenza A virus (A/Tottori/ST388/2009(H1N1))','no rank'),(1228160,114727,'Influenza A virus (A/Tottori/ST390/2009(H1N1))','no rank'),(1228161,114727,'Influenza A virus (A/Tottori/ST393/2009(H1N1))','no rank'),(1228162,114727,'Influenza A virus (A/Tottori/ST397/2009(H1N1))','no rank'),(1228163,114727,'Influenza A virus (A/Tottori/ST402/2009(H1N1))','no rank'),(1228164,114727,'Influenza A virus (A/Tottori/ST405/2009(H1N1))','no rank'),(1228165,114727,'Influenza A virus (A/Tottori/ST407/2009(H1N1))','no rank'),(1228166,114727,'Influenza A virus (A/Tottori/ST408/2009(H1N1))','no rank'),(1228167,114727,'Influenza A virus (A/Tottori/ST409/2009(H1N1))','no rank'),(1228168,114727,'Influenza A virus (A/Tottori/ST410/2009(H1N1))','no rank'),(1228169,114727,'Influenza A virus (A/Tottori/ST412/2009(H1N1))','no rank'),(1228170,114727,'Influenza A virus (A/Tottori/ST413/2009(H1N1))','no rank'),(1228171,114727,'Influenza A virus (A/Tottori/ST416/2009(H1N1))','no rank'),(1228172,114727,'Influenza A virus (A/Tottori/ST417/2009(H1N1))','no rank'),(1228173,114727,'Influenza A virus (A/Tottori/ST422/2009(H1N1))','no rank'),(1228174,114727,'Influenza A virus (A/Tottori/ST426/2009(H1N1))','no rank'),(1228175,114727,'Influenza A virus (A/Tottori/ST428/2009(H1N1))','no rank'),(1228176,114727,'Influenza A virus (A/Tottori/ST429/2009(H1N1))','no rank'),(1228177,114727,'Influenza A virus (A/Tottori/ST430/2009(H1N1))','no rank'),(1228178,114727,'Influenza A virus (A/Tottori/ST431/2009(H1N1))','no rank'),(1228179,114727,'Influenza A virus (A/Tottori/ST438/2009(H1N1))','no rank'),(1228180,114727,'Influenza A virus (A/Tottori/ST442/2009(H1N1))','no rank'),(1228181,114727,'Influenza A virus (A/Tottori/ST444/2009(H1N1))','no rank'),(1228182,114727,'Influenza A virus (A/Tottori/ST450/2009(H1N1))','no rank'),(1228183,114727,'Influenza A virus (A/Tottori/ST452/2009(H1N1))','no rank'),(1228184,114727,'Influenza A virus (A/Tottori/ST455/2009(H1N1))','no rank'),(1228185,114727,'Influenza A virus (A/Tottori/ST462/2010(H1N1))','no rank'),(1228186,114727,'Influenza A virus (A/Tottori/ST469/2010(H1N1))','no rank'),(1228187,114727,'Influenza A virus (A/Tottori/ST472/2010(H1N1))','no rank'),(1228188,114727,'Influenza A virus (A/Tottori/ST474/2010(H1N1))','no rank'),(1228189,114727,'Influenza A virus (A/Tottori/ST477/2010(H1N1))','no rank'),(1228190,114727,'Influenza A virus (A/Tottori/ST479/2010(H1N1))','no rank'),(1228191,114727,'Influenza A virus (A/Tottori/ST482/2010(H1N1))','no rank'),(1228192,114727,'Influenza A virus (A/Tottori/ST484/2010(H1N1))','no rank'),(1228193,114727,'Influenza A virus (A/Tottori/ST485/2010(H1N1))','no rank'),(1228194,114727,'Influenza A virus (A/Tottori/ST486/2010(H1N1))','no rank'),(1228195,114727,'Influenza A virus (A/Tottori/ST487/2010(H1N1))','no rank'),(1228196,114727,'Influenza A virus (A/Tottori/ST489/2010(H1N1))','no rank'),(1228197,114727,'Influenza A virus (A/Tottori/ST490/2010(H1N1))','no rank'),(1228198,114727,'Influenza A virus (A/Tottori/ST494/2010(H1N1))','no rank'),(1228199,114727,'Influenza A virus (A/Tottori/ST499/2010(H1N1))','no rank'),(1228200,114727,'Influenza A virus (A/Tottori/ST502/2010(H1N1))','no rank'),(1228201,114727,'Influenza A virus (A/Tottori/ST503/2010(H1N1))','no rank'),(1228202,114727,'Influenza A virus (A/Tottori/ST505/2010(H1N1))','no rank'),(1228203,114727,'Influenza A virus (A/Tottori/ST509/2010(H1N1))','no rank'),(1228204,114727,'Influenza A virus (A/Tottori/KK001/2011(H1N1))','no rank'),(1228205,114727,'Influenza A virus (A/Tottori/KK001a/2011(H1N1))','no rank'),(1228206,114727,'Influenza A virus (A/Tottori/KK002/2011(H1N1))','no rank'),(1228207,114727,'Influenza A virus (A/Tottori/KK002a/2011(H1N1))','no rank'),(1228208,114727,'Influenza A virus (A/Tottori/KK002b/2011(H1N1))','no rank'),(1228209,114727,'Influenza A virus (A/Tottori/KK004/2011(H1N1))','no rank'),(1228210,114727,'Influenza A virus (A/Tottori/KK014/2011(H1N1))','no rank'),(1228211,114727,'Influenza A virus (A/Tottori/KK019/2011(H1N1))','no rank'),(1228212,114727,'Influenza A virus (A/Tottori/KK022/2011(H1N1))','no rank'),(1228213,114727,'Influenza A virus (A/Tottori/KK023/2011(H1N1))','no rank'),(1228214,114727,'Influenza A virus (A/Tottori/KK024/2011(H1N1))','no rank'),(1228215,114727,'Influenza A virus (A/Tottori/KK029/2011(H1N1))','no rank'),(1228216,114727,'Influenza A virus (A/Tottori/ST510/2010(H1N1))','no rank'),(1228217,114727,'Influenza A virus (A/Tottori/ST511/2010(H1N1))','no rank'),(1228218,114727,'Influenza A virus (A/Tottori/ST512/2010(H1N1))','no rank'),(1228219,114727,'Influenza A virus (A/Tottori/ST513/2010(H1N1))','no rank'),(1228220,114727,'Influenza A virus (A/Tottori/ST514/2010(H1N1))','no rank'),(1228221,114727,'Influenza A virus (A/Tottori/ST516/2010(H1N1))','no rank'),(1228222,114727,'Influenza A virus (A/Tottori/ST517/2010(H1N1))','no rank'),(1228223,114727,'Influenza A virus (A/Tottori/ST518/2010(H1N1))','no rank'),(1228224,114727,'Influenza A virus (A/Tottori/ST519/2010(H1N1))','no rank'),(1228225,114727,'Influenza A virus (A/Tottori/ST521/2010(H1N1))','no rank'),(1228226,114727,'Influenza A virus (A/Tottori/ST523/2010(H1N1))','no rank'),(1228227,114727,'Influenza A virus (A/Tottori/ST524/2010(H1N1))','no rank'),(1228228,114727,'Influenza A virus (A/Tottori/ST526/2010(H1N1))','no rank'),(1228229,114727,'Influenza A virus (A/Tottori/ST527/2010(H1N1))','no rank'),(1228230,114727,'Influenza A virus (A/Tottori/ST528/2011(H1N1))','no rank'),(1228231,114727,'Influenza A virus (A/Tottori/ST532/2011(H1N1))','no rank'),(1228232,114727,'Influenza A virus (A/Tottori/ST537/2011(H1N1))','no rank'),(1228233,114727,'Influenza A virus (A/Tottori/ST539/2011(H1N1))','no rank'),(1228234,114727,'Influenza A virus (A/Tottori/ST542/2011(H1N1))','no rank'),(1228235,114727,'Influenza A virus (A/Tottori/ST548/2011(H1N1))','no rank'),(1228236,114727,'Influenza A virus (A/Tottori/ST553/2011(H1N1))','no rank'),(1228237,114727,'Influenza A virus (A/Tottori/ST556/2011(H1N1))','no rank'),(1228238,114727,'Influenza A virus (A/Tottori/ST557/2011(H1N1))','no rank'),(1228239,114727,'Influenza A virus (A/Tottori/ST559/2011(H1N1))','no rank'),(1228240,114727,'Influenza A virus (A/Tottori/ST560/2011(H1N1))','no rank'),(1228241,114727,'Influenza A virus (A/Tottori/ST561/2011(H1N1))','no rank'),(1228242,114727,'Influenza A virus (A/Tottori/ST562/2011(H1N1))','no rank'),(1228243,114727,'Influenza A virus (A/Tottori/ST567/2011(H1N1))','no rank'),(1228244,114727,'Influenza A virus (A/Tottori/ST569/2011(H1N1))','no rank'),(1228245,114727,'Influenza A virus (A/Tottori/ST574/2011(H1N1))','no rank'),(1228246,114727,'Influenza A virus (A/Tottori/ST578/2011(H1N1))','no rank'),(1228247,114727,'Influenza A virus (A/Tottori/ST580/2011(H1N1))','no rank'),(1228248,114727,'Influenza A virus (A/Tottori/ST581/2011(H1N1))','no rank'),(1228249,114727,'Influenza A virus (A/Tottori/ST582/2011(H1N1))','no rank'),(1228250,114727,'Influenza A virus (A/Tottori/ST584/2011(H1N1))','no rank'),(1228251,114727,'Influenza A virus (A/Tottori/ST585/2011(H1N1))','no rank'),(1228252,114727,'Influenza A virus (A/Tottori/ST597/2011(H1N1))','no rank'),(1228253,114727,'Influenza A virus (A/Tottori/ST602/2011(H1N1))','no rank'),(1228254,114727,'Influenza A virus (A/Tottori/ST615/2011(H1N1))','no rank'),(1228255,114727,'Influenza A virus (A/Tottori/ST619/2011(H1N1))','no rank'),(1228256,114727,'Influenza A virus (A/Tottori/ST627/2011(H1N1))','no rank'),(1228257,114727,'Influenza A virus (A/Tottori/ST640/2011(H1N1))','no rank'),(1228258,114727,'Influenza A virus (A/Tottori/ST643/2011(H1N1))','no rank'),(1228259,114727,'Influenza A virus (A/Tottori/ST652/2011(H1N1))','no rank'),(1228260,114727,'Influenza A virus (A/Tottori/ST683/2011(H1N1))','no rank'),(1228261,114727,'Influenza A virus (A/Tottori/ST694/2011(H1N1))','no rank'),(1228262,114727,'Influenza A virus (A/Tottori/ST704/2011(H1N1))','no rank'),(1228263,114727,'Influenza A virus (A/Tottori/ST719/2011(H1N1))','no rank'),(1228264,114727,'Influenza A virus (A/Tottori/ST730/2011(H1N1))','no rank'),(1228265,114727,'Influenza A virus (A/Tottori/ST740/2011(H1N1))','no rank'),(1228266,114727,'Influenza A virus (A/Tottori/ST757/2011(H1N1))','no rank'),(1228267,114727,'Influenza A virus (A/Tottori/TT001/2011(H1N1))','no rank'),(1228268,114727,'Influenza A virus (A/Tottori/TT002/2011(H1N1))','no rank'),(1228269,114727,'Influenza A virus (A/Tottori/TT003/2011(H1N1))','no rank'),(1228270,114727,'Influenza A virus (A/Tottori/TT004/2011(H1N1))','no rank'),(1228271,114727,'Influenza A virus (A/Tottori/TT005/2011(H1N1))','no rank'),(1228272,114727,'Influenza A virus (A/Tottori/TT006/2011(H1N1))','no rank'),(1228273,114727,'Influenza A virus (A/Tottori/TT007/2011(H1N1))','no rank'),(1228274,114727,'Influenza A virus (A/Tottori/TT008/2011(H1N1))','no rank'),(1228275,114727,'Influenza A virus (A/Tottori/TT009/2011(H1N1))','no rank'),(1228276,114727,'Influenza A virus (A/Tottori/TT010/2011(H1N1))','no rank'),(1228277,114727,'Influenza A virus (A/Tottori/TT011/2011(H1N1))','no rank'),(1228278,114727,'Influenza A virus (A/Tottori/TT012/2011(H1N1))','no rank'),(1228279,114727,'Influenza A virus (A/Tottori/TT013/2011(H1N1))','no rank'),(1228280,114727,'Influenza A virus (A/Tottori/TT014/2011(H1N1))','no rank'),(1228281,114727,'Influenza A virus (A/Tottori/TT015/2011(H1N1))','no rank'),(1228282,114727,'Influenza A virus (A/Tottori/TT016/2011(H1N1))','no rank'),(1228283,114727,'Influenza A virus (A/Tottori/TT017/2011(H1N1))','no rank'),(1228284,114727,'Influenza A virus (A/Tottori/TT019/2011(H1N1))','no rank'),(1228285,114727,'Influenza A virus (A/Tottori/TT020/2011(H1N1))','no rank'),(1228286,114727,'Influenza A virus (A/Tottori/TT039/2011(H1N1))','no rank'),(1228287,114727,'Influenza A virus (A/Tottori/TT041/2011(H1N1))','no rank'),(1228288,114727,'Influenza A virus (A/Tottori/TT042/2011(H1N1))','no rank'),(1228289,114727,'Influenza A virus (A/Tottori/TT046/2011(H1N1))','no rank'),(1228290,114727,'Influenza A virus (A/Tottori/TT056/2011(H1N1))','no rank'),(1228291,114727,'Influenza A virus (A/Tottori/TT066/2011(H1N1))','no rank'),(1228292,114727,'Influenza A virus (A/Tottori/TT068/2011(H1N1))','no rank'),(1228293,114727,'Influenza A virus (A/Tottori/TT077/2011(H1N1))','no rank'),(1228294,114727,'Influenza A virus (A/Tottori/TT080/2011(H1N1))','no rank'),(1228295,114727,'Influenza A virus (A/Tottori/TT082/2011(H1N1))','no rank'),(1228296,114727,'Influenza A virus (A/Tottori/TT084/2011(H1N1))','no rank'),(1228297,114727,'Influenza A virus (A/Tottori/TT088/2011(H1N1))','no rank'),(1228298,114727,'Influenza A virus (A/Tottori/TT090/2011(H1N1))','no rank'),(1228299,114727,'Influenza A virus (A/Tottori/TT095/2011(H1N1))','no rank'),(1228300,114727,'Influenza A virus (A/Tottori/TT099/2011(H1N1))','no rank'),(1228301,114727,'Influenza A virus (A/Tottori/TT111/2011(H1N1))','no rank'),(1228302,114727,'Influenza A virus (A/Tottori/TT114/2011(H1N1))','no rank'),(1228303,114727,'Influenza A virus (A/Tottori/TT126/2011(H1N1))','no rank'),(1228304,114727,'Influenza A virus (A/Tottori/TT128/2011(H1N1))','no rank'),(1228305,114727,'Influenza A virus (A/Tottori/TT134/2011(H1N1))','no rank'),(1228306,114727,'Influenza A virus (A/Tottori/TT141/2011(H1N1))','no rank'),(1228307,114727,'Influenza A virus (A/Tottori/TT145/2011(H1N1))','no rank'),(1228308,114727,'Influenza A virus (A/Tottori/TT150/2011(H1N1))','no rank'),(1228309,114727,'Influenza A virus (A/Tottori/TT151/2011(H1N1))','no rank'),(1228310,114727,'Influenza A virus (A/Tottori/TT157/2011(H1N1))','no rank'),(1228311,114727,'Influenza A virus (A/Tottori/TT169/2011(H1N1))','no rank'),(1228312,114727,'Influenza A virus (A/Tottori/TT183/2011(H1N1))','no rank'),(1228313,114727,'Influenza A virus (A/Tottori/TT210/2011(H1N1))','no rank'),(1228314,114727,'Influenza A virus (A/Tottori/TT227/2011(H1N1))','no rank'),(1228315,114727,'Influenza A virus (A/Tottori/TT241/2011(H1N1))','no rank'),(1228316,114727,'Influenza A virus (A/Tottori/TT251/2011(H1N1))','no rank'),(1228317,114727,'Influenza A virus (A/Tottori/TT254/2011(H1N1))','no rank'),(1228318,114727,'Influenza A virus (A/Tottori/TT258/2011(H1N1))','no rank'),(1228319,114727,'Influenza A virus (A/Tottori/YK001/2011(H1N1))','no rank'),(1228320,114727,'Influenza A virus (A/Tottori/YK002/2011(H1N1))','no rank'),(1228321,114727,'Influenza A virus (A/Tottori/YK003/2011(H1N1))','no rank'),(1228322,114727,'Influenza A virus (A/Tottori/YK004/2011(H1N1))','no rank'),(1228323,114727,'Influenza A virus (A/Tottori/YK005/2011(H1N1))','no rank'),(1228324,114727,'Influenza A virus (A/Tottori/YK006/2011(H1N1))','no rank'),(1228325,114727,'Influenza A virus (A/Tottori/YK007/2011(H1N1))','no rank'),(1228326,114727,'Influenza A virus (A/Tottori/YK008/2011(H1N1))','no rank'),(1228327,114727,'Influenza A virus (A/Tottori/YK009/2011(H1N1))','no rank'),(1228328,114727,'Influenza A virus (A/Tottori/YK010/2011(H1N1))','no rank'),(1228329,114727,'Influenza A virus (A/Tottori/YK011/2011(H1N1))','no rank'),(1228330,114727,'Influenza A virus (A/Tottori/YK012/2011(H1N1))','no rank'),(1228331,114727,'Influenza A virus (A/Tottori/YK013/2011(H1N1))','no rank'),(1228332,114727,'Influenza A virus (A/Tottori/YK014/2011(H1N1))','no rank'),(1228333,114727,'Influenza A virus (A/Tottori/YK015/2011(H1N1))','no rank'),(1228334,114727,'Influenza A virus (A/Tottori/YK016/2011(H1N1))','no rank'),(1228335,114727,'Influenza A virus (A/Tottori/YK017/2011(H1N1))','no rank'),(1228336,114727,'Influenza A virus (A/Tottori/YK018/2011(H1N1))','no rank'),(1228337,114727,'Influenza A virus (A/Tottori/YK020/2011(H1N1))','no rank'),(1228338,114727,'Influenza A virus (A/Tottori/YK026/2011(H1N1))','no rank'),(1228339,114727,'Influenza A virus (A/Tottori/YK027/2011(H1N1))','no rank'),(1228340,114727,'Influenza A virus (A/Tottori/YK030/2011(H1N1))','no rank'),(1228341,114727,'Influenza A virus (A/Tottori/YK037/2011(H1N1))','no rank'),(1228342,114727,'Influenza A virus (A/Tottori/YK041/2011(H1N1))','no rank'),(1228343,114727,'Influenza A virus (A/Tottori/YK046/2011(H1N1))','no rank'),(1228344,114727,'Influenza A virus (A/Tottori/YK048/2011(H1N1))','no rank'),(1228345,114727,'Influenza A virus (A/Tottori/YK051/2011(H1N1))','no rank'),(1228346,114727,'Influenza A virus (A/Tottori/YK054/2011(H1N1))','no rank'),(1228347,114727,'Influenza A virus (A/Tottori/YK058/2011(H1N1))','no rank'),(1228349,119211,'Influenza A virus (A/equine/Mongolia/20/2011(H3N8))','no rank'),(1228350,119211,'Influenza A virus (A/equine/Mongolia/3/2011(H3N8))','no rank'),(1228351,119211,'Influenza A virus (A/equine/Mongolia/56/2011(H3N8))','no rank'),(1228352,119210,'Influenza A virus (A/swine/Indiana/A00968386/2012(H3N2))','no rank'),(1228353,119210,'Influenza A virus (A/swine/Indiana/A01104016/2012(H3N2))','no rank'),(1228354,119210,'Influenza A virus (A/swine/Indiana/A01104023/2012(H3N2))','no rank'),(1228355,119210,'Influenza A virus (A/swine/Indiana/A01104029/2012(H3N2))','no rank'),(1228356,119210,'Influenza A virus (A/swine/Indiana/A01104030/2012(H3N2))','no rank'),(1228357,119210,'Influenza A virus (A/Habana/1044/2009(H3N2))','no rank'),(1228358,114727,'Influenza A virus (A/Habana/1156/2009(H1N1))','no rank'),(1228359,114727,'Influenza A virus (A/Habana/11830/2010(H1N1))','no rank'),(1228360,114727,'Influenza A virus (A/Habana/11957/2010(H1N1))','no rank'),(1228361,114727,'Influenza A virus (A/Habana/13628/2010(H1N1))','no rank'),(1228362,119210,'Influenza A virus (A/Habana/14840/2010(H3N2))','no rank'),(1228363,119210,'Influenza A virus (A/Habana/15447/2010(H3N2))','no rank'),(1228364,119210,'Influenza A virus (A/Habana/15722/2010(H3N2))','no rank'),(1228365,119210,'Influenza A virus (A/Habana/15824/2010(H3N2))','no rank'),(1228366,114727,'Influenza A virus (A/Habana/168/2008(H1N1))','no rank'),(1228367,119210,'Influenza A virus (A/Habana/1726/2011(H3N2))','no rank'),(1228368,114727,'Influenza A virus (A/Habana/176/2008(H1N1))','no rank'),(1228369,114727,'Influenza A virus (A/Habana/177/2008(H1N1))','no rank'),(1228370,114727,'Influenza A virus (A/Habana/179/2008(H1N1))','no rank'),(1228371,119210,'Influenza A virus (A/Habana/1795/2011(H3N2))','no rank'),(1228372,114727,'Influenza A virus (A/Habana/190/2006(H1N1))','no rank'),(1228373,119210,'Influenza A virus (A/Habana/1957/2011(H3N2))','no rank'),(1228374,119210,'Influenza A virus (A/Habana/1989/2011(H3N2))','no rank'),(1228375,119210,'Influenza A virus (A/Habana/199/2007(H3N2))','no rank'),(1228376,119210,'Influenza A virus (A/Habana/200/2007(H3N2))','no rank'),(1228377,119210,'Influenza A virus (A/Habana/2013/2011(H3N2))','no rank'),(1228378,119210,'Influenza A virus (A/Habana/2046/2011(H3N2))','no rank'),(1228379,119210,'Influenza A virus (A/Habana/2077/2011(H3N2))','no rank'),(1228380,119210,'Influenza A virus (A/Habana/2086/2011(H3N2))','no rank'),(1228381,119210,'Influenza A virus (A/Habana/2108/2011(H3N2))','no rank'),(1228382,119210,'Influenza A virus (A/Habana/2157/2011(H3N2))','no rank'),(1228383,119210,'Influenza A virus (A/Habana/217/2007(H3N2))','no rank'),(1228384,119210,'Influenza A virus (A/Habana/2183/2011(H3N2))','no rank'),(1228385,119210,'Influenza A virus (A/Habana/2195/2011(H3N2))','no rank'),(1228386,119210,'Influenza A virus (A/Habana/2198/2011(H3N2))','no rank'),(1228387,119210,'Influenza A virus (A/Habana/2208/2011(H3N2))','no rank'),(1228388,119210,'Influenza A virus (A/Habana/221/2007(H3N2))','no rank'),(1228389,119210,'Influenza A virus (A/Habana/2211/2011(H3N2))','no rank'),(1228390,114727,'Influenza A virus (A/Habana/2558/2009(H1N1))','no rank'),(1228391,114727,'Influenza A virus (A/Habana/2565/2009(H1N1))','no rank'),(1228392,114727,'Influenza A virus (A/Habana/2566/2009(H1N1))','no rank'),(1228393,119210,'Influenza A virus (A/Habana/27/2007(H3N2))','no rank'),(1228394,119210,'Influenza A virus (A/Habana/300/2007(H3N2))','no rank'),(1228395,119210,'Influenza A virus (A/Habana/302/2007(H3N2))','no rank'),(1228396,119210,'Influenza A virus (A/Habana/306/2006(H3N2))','no rank'),(1228397,119210,'Influenza A virus (A/Habana/307/2007(H3N2))','no rank'),(1228398,114727,'Influenza A virus (A/Habana/352/2007(H1N1))','no rank'),(1228399,114727,'Influenza A virus (A/Habana/353/2007(H1N1))','no rank'),(1228400,114727,'Influenza A virus (A/Habana/354/2007(H1N1))','no rank'),(1228401,119210,'Influenza A virus (A/Habana/389/2009(H3N2))','no rank'),(1228402,114727,'Influenza A virus (A/Habana/406/2009(H1N1))','no rank'),(1228403,114727,'Influenza A virus (A/Habana/616/2012(H1N1))','no rank'),(1228404,114727,'Influenza A virus (A/Habana/639/2012(H1N1))','no rank'),(1228405,114727,'Influenza A virus (A/Habana/640/2012(H1N1))','no rank'),(1228406,114727,'Influenza A virus (A/Habana/641/2012(H1N1))','no rank'),(1228407,119210,'Influenza A virus (A/Habana/664/2009(H3N2))','no rank'),(1228408,114727,'Influenza A virus (A/Habana/8232/2010(H1N1))','no rank'),(1228409,114727,'Influenza A virus (A/Habana/8427/2010(H1N1))','no rank'),(1228410,11520,'Influenza B virus (B/Habana/103/2006)','no rank'),(1228411,11520,'Influenza B virus (B/Habana/110/2006)','no rank'),(1228412,11520,'Influenza B virus (B/Habana/145/2006)','no rank'),(1228413,11520,'Influenza B virus (B/Habana/159/2006)','no rank'),(1228414,11520,'Influenza B virus (B/Habana/72/2006)','no rank'),(1228415,11520,'Influenza B virus (B/Habana/89/2006)','no rank'),(1228416,11520,'Influenza B virus (B/Habana/93/2006)','no rank'),(1228417,222772,'Influenza A virus (A/northern pintail/Interior Alaska/9BM8273R0/2009(H10N4))','no rank'),(1228418,102801,'Influenza A virus (A/mallard/Interior Alaska/10BM01929R0/2010(H10N7))','no rank'),(1228419,102801,'Influenza A virus (A/mallard/Interior Alaska/9BM2750R0/2009(H10N7))','no rank'),(1228420,102801,'Influenza A virus (A/mallard/Interior Alaska/9BM2751R0/2009(H10N7))','no rank'),(1228421,102801,'Influenza A virus (A/mallard/Interior Alaska/9BM2783R0/2009(H10N7))','no rank'),(1228422,102801,'Influenza A virus (A/mallard/Interior Alaska/9BM6888R0/2009(H10N7))','no rank'),(1228423,102801,'Influenza A virus (A/northern pintail/Interior Alaska/9BM11387R0/2009(H10N7))','no rank'),(1228424,102801,'Influenza A virus (A/northern pintail/Interior Alaska/9BM8498R0/2009(H10N7))','no rank'),(1228425,142951,'Influenza A virus (A/mallard/Interior Alaska/10BM02111R0/2010(H12N5))','no rank'),(1228426,142951,'Influenza A virus (A/northern pintail/Interior Alaska/10BM02561R0/2010(H12N5))','no rank'),(1228427,150171,'Influenza A virus (A/glaucous-winged gull/Southeastern Alaska/9JR0822R0/2009(H13N6))','no rank'),(1228428,304360,'Influenza A virus (A/glaucous-winged gull/Southeastern Alaska/10JR01572R0/2010(H16N3))','no rank'),(1228429,304360,'Influenza A virus (A/glaucous-winged gull/Southeastern Alaska/10JR01681R0/2010(H16N3))','no rank'),(1228430,304360,'Influenza A virus (A/glaucous-winged gull/Southeastern Alaska/10JR01811R0/2010(H16N3))','no rank'),(1228431,304360,'Influenza A virus (A/gull/Southeastern Alaska/10JR01527R0/2010(H16N3))','no rank'),(1228432,114727,'Influenza A virus (A/Aarhus/INS609/2011(H1N1))','no rank'),(1228433,114727,'Influenza A virus (A/Aarhus/INS610/2011(H1N1))','no rank'),(1228435,114727,'Influenza A virus (A/Aarhus/INS612/2011(H1N1))','no rank'),(1228436,114727,'Influenza A virus (A/Aarhus/INS613/2011(H1N1))','no rank'),(1228437,114727,'Influenza A virus (A/Aarhus/INS614/2011(H1N1))','no rank'),(1228438,114727,'Influenza A virus (A/Aarhus/INS615/2011(H1N1))','no rank'),(1228439,114727,'Influenza A virus (A/Athens/INS551/2011(H1N1))','no rank'),(1228440,114727,'Influenza A virus (A/Athens/INS552/2011(H1N1))','no rank'),(1228441,114727,'Influenza A virus (A/Athens/INS553/2011(H1N1))','no rank'),(1228442,114727,'Influenza A virus (A/Athens/INS554/2011(H1N1))','no rank'),(1228443,114727,'Influenza A virus (A/Athens/INS555/2010(H1N1))','no rank'),(1228444,114727,'Influenza A virus (A/Athens/INS556/2011(H1N1))','no rank'),(1228445,114727,'Influenza A virus (A/Athens/INS557/2011(H1N1))','no rank'),(1228446,114727,'Influenza A virus (A/Athens/INS558/2011(H1N1))','no rank'),(1228447,114727,'Influenza A virus (A/Athens/INS559/2011(H1N1))','no rank'),(1228448,114727,'Influenza A virus (A/Athens/INS560/2011(H1N1))','no rank'),(1228449,114727,'Influenza A virus (A/Athens/INS561/2011(H1N1))','no rank'),(1228450,114727,'Influenza A virus (A/Athens/INS562/2011(H1N1))','no rank'),(1228451,114727,'Influenza A virus (A/Athens/INS563/2011(H1N1))','no rank'),(1228452,114727,'Influenza A virus (A/Athens/INS564/2011(H1N1))','no rank'),(1228453,114727,'Influenza A virus (A/Athens/INS565/2011(H1N1))','no rank'),(1228454,114727,'Influenza A virus (A/Athens/INS566/2011(H1N1))','no rank'),(1228455,114727,'Influenza A virus (A/Athens/INS567/2011(H1N1))','no rank'),(1228456,114727,'Influenza A virus (A/Athens/INS568/2011(H1N1))','no rank'),(1228457,114727,'Influenza A virus (A/Athens/INS569/2011(H1N1))','no rank'),(1228458,114727,'Influenza A virus (A/Athens/INS570/2011(H1N1))','no rank'),(1228459,114727,'Influenza A virus (A/Athens/INS571/2011(H1N1))','no rank'),(1228460,114727,'Influenza A virus (A/Bangkok/INS580/2010(H1N1))','no rank'),(1228461,114727,'Influenza A virus (A/Bangkok/INS581/2010(H1N1))','no rank'),(1228462,114727,'Influenza A virus (A/Bangkok/INS582/2010(H1N1))','no rank'),(1228463,114727,'Influenza A virus (A/Bangkok/INS583/2010(H1N1))','no rank'),(1228464,114727,'Influenza A virus (A/Bangkok/INS584/2010(H1N1))','no rank'),(1228465,114727,'Influenza A virus (A/Bangkok/INS587/2010(H1N1))','no rank'),(1228466,114727,'Influenza A virus (A/Bonn/INS533/2011(H1N1))','no rank'),(1228467,114727,'Influenza A virus (A/Brazil/AVS01/2009(H1N1))','no rank'),(1228468,114727,'Influenza A virus (A/Brazil/AVS02/2009(H1N1))','no rank'),(1228469,114727,'Influenza A virus (A/Brazil/AVS07/2011(H1N1))','no rank'),(1228470,114727,'Influenza A virus (A/Brooklyn/INS549/2011(H1N1))','no rank'),(1228471,114727,'Influenza A virus (A/Cairns North/INS597/2010(H1N1))','no rank'),(1228472,114727,'Influenza A virus (A/Camden/INS603/2011(H1N1))','no rank'),(1228473,114727,'Influenza A virus (A/Cologne/INS536/2011(H1N1))','no rank'),(1228474,114727,'Influenza A virus (A/Cologne/INS537/2011(H1N1))','no rank'),(1228475,114727,'Influenza A virus (A/Cologne/INS538/2011(H1N1))','no rank'),(1228476,114727,'Influenza A virus (A/Cologne/INS605/2011(H1N1))','no rank'),(1228477,114727,'Influenza A virus (A/Cologne/INS606/2011(H1N1))','no rank'),(1228478,114727,'Influenza A virus (A/Cologne/INS607/2011(H1N1))','no rank'),(1228479,114727,'Influenza A virus (A/Cologne/INS608/2011(H1N1))','no rank'),(1228480,114727,'Influenza A virus (A/Darlinghurst/INS575/2011(H1N1))','no rank'),(1228482,114727,'Influenza A virus (A/District of Columbia/INS600/2011(H1N1))','no rank'),(1228483,114727,'Influenza A virus (A/District of Columbia/INS601/2011(H1N1))','no rank'),(1228484,114727,'Influenza A virus (A/Hamburg/INS535/2011(H1N1))','no rank'),(1228485,114727,'Influenza A virus (A/Headington/INS590/2011(H1N1))','no rank'),(1228486,114727,'Influenza A virus (A/Headington/INS591/2011(H1N1))','no rank'),(1228488,114727,'Influenza A virus (A/Headington/INS593/2011(H1N1))','no rank'),(1228489,114727,'Influenza A virus (A/Headington/INS594/2011(H1N1))','no rank'),(1228490,114727,'Influenza A virus (A/Headington/INS595/2011(H1N1))','no rank'),(1228492,114727,'Influenza A virus (A/Khon Kaen/INS585/2010(H1N1))','no rank'),(1228493,114727,'Influenza A virus (A/Khon Kaen/INS586/2010(H1N1))','no rank'),(1228494,114727,'Influenza A virus (A/Khon Kaen/INS588/2010(H1N1))','no rank'),(1228495,114727,'Influenza A virus (A/Kowloon/INS531/2011(H1N1))','no rank'),(1228496,114727,'Influenza A virus (A/Kowloon/INS532/2011(H1N1))','no rank'),(1228497,114727,'Influenza A virus (A/Kowloon/INS623/2011(H1N1))','no rank'),(1228498,114727,'Influenza A virus (A/Kowloon/INS624/2011(H1N1))','no rank'),(1228499,114727,'Influenza A virus (A/Kowloon/INS625/2011(H1N1))','no rank'),(1228500,114727,'Influenza A virus (A/Kowloon/INS626/2011(H1N1))','no rank'),(1228501,114727,'Influenza A virus (A/Kowloon/INS627/2011(H1N1))','no rank'),(1228502,114727,'Influenza A virus (A/Kowloon/INS628/2011(H1N1))','no rank'),(1228503,114727,'Influenza A virus (A/Kowloon/INS629/2011(H1N1))','no rank'),(1228504,114727,'Influenza A virus (A/Kowloon/INS630/2011(H1N1))','no rank'),(1228505,114727,'Influenza A virus (A/Madrid/INS534/2011(H1N1))','no rank'),(1228507,114727,'Influenza A virus (A/Madrid/INS573/2011(H1N1))','no rank'),(1228508,114727,'Influenza A virus (A/Mexico/24001/2009(H1N1))','no rank'),(1228509,114727,'Influenza A virus (A/Mexico/24002/2008(H1N1))','no rank'),(1228511,114727,'Influenza A virus (A/Mexico/24004/2009(H1N1))','no rank'),(1228512,114727,'Influenza A virus (A/Mexico/24005/2009(H1N1))','no rank'),(1228513,114727,'Influenza A virus (A/Mexico/24006/2009(H1N1))','no rank'),(1228514,114727,'Influenza A virus (A/Mexico/24007/2009(H1N1))','no rank'),(1228515,114727,'Influenza A virus (A/Mexico/24029/2009(H1N1))','no rank'),(1228516,114727,'Influenza A virus (A/Mexico/24030/2009(H1N1))','no rank'),(1228517,114727,'Influenza A virus (A/Mexico/24031/2009(H1N1))','no rank'),(1228518,114727,'Influenza A virus (A/Mexico/24032/2009(H1N1))','no rank'),(1228519,114727,'Influenza A virus (A/Mexico/24033/2009(H1N1))','no rank'),(1228520,114727,'Influenza A virus (A/Mexico/24034/2009(H1N1))','no rank'),(1228522,114727,'Influenza A virus (A/Mexico/24036/2009(H1N1))','no rank'),(1228524,114727,'Influenza A virus (A/Mexico/24038/2009(H1N1))','no rank'),(1228525,114727,'Influenza A virus (A/Mexico/24039/2009(H1N1))','no rank'),(1228526,114727,'Influenza A virus (A/Mexico/24040/2009(H1N1))','no rank'),(1228528,114727,'Influenza A virus (A/Mexico/24042/2009(H1N1))','no rank'),(1228529,114727,'Influenza A virus (A/Mexico/24043/2009(H1N1))','no rank'),(1228530,114727,'Influenza A virus (A/Mexico/24044/2009(H1N1))','no rank'),(1228531,114727,'Influenza A virus (A/Mexico/24045/2009(H1N1))','no rank'),(1228532,114727,'Influenza A virus (A/Mexico/24046/2009(H1N1))','no rank'),(1228533,114727,'Influenza A virus (A/Mexico/24047/2009(H1N1))','no rank'),(1228534,114727,'Influenza A virus (A/Mexico/24048/2009(H1N1))','no rank'),(1228535,114727,'Influenza A virus (A/Mexico/24049/2009(H1N1))','no rank'),(1228536,114727,'Influenza A virus (A/Mexico/24050/2009(H1N1))','no rank'),(1228537,114727,'Influenza A virus (A/Mexico/24051/2009(H1N1))','no rank'),(1228538,114727,'Influenza A virus (A/Mexico/24052/2009(H1N1))','no rank'),(1228539,114727,'Influenza A virus (A/Mexico/24053/2009(H1N1))','no rank'),(1228540,114727,'Influenza A virus (A/Mexico/24054/2009(H1N1))','no rank'),(1228541,114727,'Influenza A virus (A/Mexico/24055/2009(H1N1))','no rank'),(1228542,114727,'Influenza A virus (A/Mexico/24056/2009(H1N1))','no rank'),(1228543,114727,'Influenza A virus (A/Mexico/24057/2009(H1N1))','no rank'),(1228544,114727,'Influenza A virus (A/Mexico/24058/2009(H1N1))','no rank'),(1228545,114727,'Influenza A virus (A/Mexico/24059/2009(H1N1))','no rank'),(1228546,114727,'Influenza A virus (A/Mexico/24060/2009(H1N1))','no rank'),(1228547,114727,'Influenza A virus (A/Mexico/24061/2009(H1N1))','no rank'),(1228548,114727,'Influenza A virus (A/Middlesbrough/INS576/2011(H1N1))','no rank'),(1228549,114727,'Influenza A virus (A/Minneapolis/INS602/2011(H1N1))','no rank'),(1228550,114727,'Influenza A virus (A/Munich/INS539/2011(H1N1))','no rank'),(1228551,114727,'Influenza A virus (A/Munich/INS540/2011(H1N1))','no rank'),(1228552,114727,'Influenza A virus (A/Munich/INS541/2011(H1N1))','no rank'),(1228553,114727,'Influenza A virus (A/Odense/INS550/2011(H1N1))','no rank'),(1228554,114727,'Influenza A virus (A/Rochester/INS599/2011(H1N1))','no rank'),(1228555,114727,'Influenza A virus (A/Santiago/INS577/2011(H1N1))','no rank'),(1228556,114727,'Influenza A virus (A/Sheffield/INS542/2011(H1N1))','no rank'),(1228557,114727,'Influenza A virus (A/Sheffield/INS543/2011(H1N1))','no rank'),(1228558,114727,'Influenza A virus (A/Sheffield/INS544/2011(H1N1))','no rank'),(1228559,114727,'Influenza A virus (A/Sheffield/INS545/2011(H1N1))','no rank'),(1228560,114727,'Influenza A virus (A/Sheffield/INS546/2011(H1N1))','no rank'),(1228561,114727,'Influenza A virus (A/Sheffield/INS547/2011(H1N1))','no rank'),(1228562,114727,'Influenza A virus (A/Sheffield/INS548/2011(H1N1))','no rank'),(1228563,114727,'Influenza A virus (A/Springfield/INS598/2011(H1N1))','no rank'),(1228564,114727,'Influenza A virus (A/Tallinn/INS616/2011(H1N1))','no rank'),(1228565,114727,'Influenza A virus (A/Tallinn/INS617/2011(H1N1))','no rank'),(1228566,114727,'Influenza A virus (A/Tallinn/INS618/2011(H1N1))','no rank'),(1228567,114727,'Influenza A virus (A/Tallinn/INS619/2011(H1N1))','no rank'),(1228568,114727,'Influenza A virus (A/Tessenderlo/INS604/2011(H1N1))','no rank'),(1228570,114727,'Influenza A virus (A/Viet Nam/001-1020/2009(H1N1))','no rank'),(1228571,114727,'Influenza A virus (A/Viet Nam/001-1424/2009(H1N1))','no rank'),(1228573,114727,'Influenza A virus (A/Viet Nam/001-1716/2009(H1N1))','no rank'),(1228574,114727,'Influenza A virus (A/Viet Nam/001-1880/2009(H1N1))','no rank'),(1228575,114727,'Influenza A virus (A/Viet Nam/001-1889/2009(H1N1))','no rank'),(1228576,114727,'Influenza A virus (A/Viet Nam/001-1890/2009(H1N1))','no rank'),(1228577,114727,'Influenza A virus (A/Viet Nam/11032001/2009(H1N1))','no rank'),(1228578,114727,'Influenza A virus (A/Viet Nam/11032002/2009(H1N1))','no rank'),(1228579,114727,'Influenza A virus (A/Viet Nam/11032006/2009(H1N1))','no rank'),(1228580,114727,'Influenza A virus (A/Viet Nam/11032010/2009(H1N1))','no rank'),(1228581,114727,'Influenza A virus (A/Viet Nam/11032011/2009(H1N1))','no rank'),(1228582,114727,'Influenza A virus (A/Viet Nam/11032016/2009(H1N1))','no rank'),(1228583,114727,'Influenza A virus (A/Viet Nam/11032017/2009(H1N1))','no rank'),(1228584,114727,'Influenza A virus (A/Viet Nam/11032021/2009(H1N1))','no rank'),(1228585,114727,'Influenza A virus (A/Viet Nam/12032001/2009(H1N1))','no rank'),(1228586,114727,'Influenza A virus (A/Viet Nam/12032005/2009(H1N1))','no rank'),(1228587,114727,'Influenza A virus (A/Viet Nam/13032001/2009(H1N1))','no rank'),(1228588,114727,'Influenza A virus (A/Viet Nam/13032002/2009(H1N1))','no rank'),(1228589,114727,'Influenza A virus (A/Viet Nam/13032008/2009(H1N1))','no rank'),(1228590,114727,'Influenza A virus (A/Viet Nam/13032009/2009(H1N1))','no rank'),(1228591,114727,'Influenza A virus (A/Viet Nam/13032011/2009(H1N1))','no rank'),(1228592,114727,'Influenza A virus (A/Viet Nam/13032015/2009(H1N1))','no rank'),(1228593,114727,'Influenza A virus (A/Viet Nam/13032016/2009(H1N1))','no rank'),(1228594,114727,'Influenza A virus (A/Viet Nam/13032019/2009(H1N1))','no rank'),(1228595,114727,'Influenza A virus (A/Viet Nam/13032030/2009(H1N1))','no rank'),(1228596,114727,'Influenza A virus (A/Viet Nam/13032035/2009(H1N1))','no rank'),(1228597,114727,'Influenza A virus (A/Viet Nam/13032036/2009(H1N1))','no rank'),(1228598,114727,'Influenza A virus (A/Viet Nam/13032037/2009(H1N1))','no rank'),(1228599,114727,'Influenza A virus (A/Viet Nam/13032040/2009(H1N1))','no rank'),(1228601,114727,'Influenza A virus (A/Viet Nam/13032044/2009(H1N1))','no rank'),(1228602,114727,'Influenza A virus (A/Viet Nam/13032048/2009(H1N1))','no rank'),(1228603,114727,'Influenza A virus (A/Viet Nam/13032051/2009(H1N1))','no rank'),(1228604,114727,'Influenza A virus (A/Viet Nam/13032059/2009(H1N1))','no rank'),(1228605,114727,'Influenza A virus (A/Viet Nam/13032060/2009(H1N1))','no rank'),(1228606,114727,'Influenza A virus (A/Viet Nam/13032061/2009(H1N1))','no rank'),(1228607,114727,'Influenza A virus (A/Viet Nam/13032071/2009(H1N1))','no rank'),(1228608,114727,'Influenza A virus (A/Viet Nam/13032074/2009(H1N1))','no rank'),(1228609,114727,'Influenza A virus (A/Viet Nam/13032076/2009(H1N1))','no rank'),(1228610,114727,'Influenza A virus (A/Viet Nam/13032079/2009(H1N1))','no rank'),(1228611,114727,'Influenza A virus (A/Viet Nam/13032088/2009(H1N1))','no rank'),(1228612,114727,'Influenza A virus (A/Viet Nam/13032093/2009(H1N1))','no rank'),(1228613,114727,'Influenza A virus (A/Viet Nam/13032096/2009(H1N1))','no rank'),(1228614,114727,'Influenza A virus (A/Viet Nam/13032097/2009(H1N1))','no rank'),(1228615,114727,'Influenza A virus (A/Viet Nam/13032100/2009(H1N1))','no rank'),(1228616,114727,'Influenza A virus (A/Viet Nam/15032002/2009(H1N1))','no rank'),(1228617,114727,'Influenza A virus (A/Viet Nam/15032003/2009(H1N1))','no rank'),(1228618,114727,'Influenza A virus (A/Viet Nam/15032004/2009(H1N1))','no rank'),(1228619,114727,'Influenza A virus (A/Viet Nam/811/2009(H1N1))','no rank'),(1228621,114727,'Influenza A virus (A/Viet Nam/817/2009(H1N1))','no rank'),(1228622,114727,'Influenza A virus (A/Viet Nam/818/2009(H1N1))','no rank'),(1228623,114727,'Influenza A virus (A/Viet Nam/823/2009(H1N1))','no rank'),(1228626,114727,'Influenza A virus (A/Viet Nam/835/2009(H1N1))','no rank'),(1228627,114727,'Influenza A virus (A/Viet Nam/841/2009(H1N1))','no rank'),(1228628,114727,'Influenza A virus (A/Viet Nam/850/2009(H1N1))','no rank'),(1228629,114727,'Influenza A virus (A/Viet Nam/912/2009(H1N1))','no rank'),(1228630,114727,'Influenza A virus (A/Warsaw/INS620/2011(H1N1))','no rank'),(1228631,114727,'Influenza A virus (A/Warsaw/INS621/2011(H1N1))','no rank'),(1228632,114727,'Influenza A virus (A/Warsaw/INS622/2011(H1N1))','no rank'),(1228633,114727,'Influenza A virus (A/Westmead/INS574/2011(H1N1))','no rank'),(1228634,114727,'Influenza A virus (A/Wurzburg/INS578/2010(H1N1))','no rank'),(1228636,114728,'Influenza A virus (A/swine/Ohio/09SW1477/2009(H1N2))','no rank'),(1228637,114728,'Influenza A virus (A/swine/Ohio/09SW1481/2009(H1N2))','no rank'),(1228638,114728,'Influenza A virus (A/swine/Ohio/09SW1486/2009(H1N2))','no rank'),(1228639,114728,'Influenza A virus (A/swine/Ohio/09SW1491/2009(H1N2))','no rank'),(1228640,114728,'Influenza A virus (A/swine/Ohio/11SW122/2011(H1N2))','no rank'),(1228641,114728,'Influenza A virus (A/swine/Ohio/11SW123/2011(H1N2))','no rank'),(1228642,114728,'Influenza A virus (A/swine/Ohio/11SW124/2011(H1N2))','no rank'),(1228643,114728,'Influenza A virus (A/swine/Ohio/11SW125/2011(H1N2))','no rank'),(1228644,114728,'Influenza A virus (A/swine/Ohio/11SW126/2011(H1N2))','no rank'),(1228645,114728,'Influenza A virus (A/swine/Ohio/11SW128/2011(H1N2))','no rank'),(1228646,114728,'Influenza A virus (A/swine/Ohio/11SW129/2011(H1N2))','no rank'),(1228647,114728,'Influenza A virus (A/swine/Ohio/11SW130/2011(H1N2))','no rank'),(1228648,114728,'Influenza A virus (A/swine/Ohio/11SW131/2011(H1N2))','no rank'),(1228649,114728,'Influenza A virus (A/swine/Ohio/11SW132/2011(H1N2))','no rank'),(1228650,114728,'Influenza A virus (A/swine/Ohio/11SW134/2011(H1N2))','no rank'),(1228651,114728,'Influenza A virus (A/swine/Ohio/11SW135/2011(H1N2))','no rank'),(1228652,114728,'Influenza A virus (A/swine/Ohio/11SW136/2011(H1N2))','no rank'),(1228653,114728,'Influenza A virus (A/swine/Ohio/11SW137/2011(H1N2))','no rank'),(1228654,114728,'Influenza A virus (A/swine/Ohio/11SW138/2011(H1N2))','no rank'),(1228655,114728,'Influenza A virus (A/swine/Ohio/11SW139/2011(H1N2))','no rank'),(1228656,114728,'Influenza A virus (A/swine/Ohio/11SW140/2011(H1N2))','no rank'),(1228657,114728,'Influenza A virus (A/swine/Ohio/11SW146/2011(H1N2))','no rank'),(1228658,114728,'Influenza A virus (A/swine/Ohio/11SW202/2011(H1N2))','no rank'),(1228659,114728,'Influenza A virus (A/swine/Ohio/11SW216/2011(H1N2))','no rank'),(1228660,114728,'Influenza A virus (A/swine/Ohio/11SW220/2011(H1N2))','no rank'),(1228661,114728,'Influenza A virus (A/swine/Ohio/11SW221/2011(H1N2))','no rank'),(1228662,114728,'Influenza A virus (A/swine/Ohio/11SW224/2011(H1N2))','no rank'),(1228663,114728,'Influenza A virus (A/swine/Ohio/11SW225/2011(H1N2))','no rank'),(1228664,114728,'Influenza A virus (A/swine/Ohio/11SW228/2011(H1N2))','no rank'),(1228665,114728,'Influenza A virus (A/swine/Ohio/11SW229/2011(H1N2))','no rank'),(1228666,114728,'Influenza A virus (A/swine/Ohio/11SW231/2011(H1N2))','no rank'),(1228667,114728,'Influenza A virus (A/swine/Ohio/11SW232/2011(H1N2))','no rank'),(1228668,114728,'Influenza A virus (A/swine/Ohio/11SW234/2011(H1N2))','no rank'),(1228669,114728,'Influenza A virus (A/swine/Ohio/11SW236/2011(H1N2))','no rank'),(1228670,114728,'Influenza A virus (A/swine/Ohio/11SW237/2011(H1N2))','no rank'),(1228671,114728,'Influenza A virus (A/swine/Ohio/11SW239/2011(H1N2))','no rank'),(1228672,114728,'Influenza A virus (A/swine/Ohio/11SW240/2011(H1N2))','no rank'),(1228673,114729,'Influenza A virus (A/Ann Arbor/7/1967(H2N2))','no rank'),(1228674,114729,'Influenza A virus (A/Cornell/1001/1967(H2N2))','no rank'),(1228675,114729,'Influenza A virus (A/ITS/1/1957(H2N2))','no rank'),(1228676,114729,'Influenza A virus (A/Montevideo/2208/1967(H2N2))','no rank'),(1228677,114729,'Influenza A virus (A/Ned/65/1963(H2N2))','no rank'),(1228678,157802,'Influenza A virus (A/mallard/Interior Alaska/9BM8465R0/2009(H3N1))','no rank'),(1228679,157802,'Influenza A virus (A/mallard/Interior Alaska/9BM8474R0/2009(H3N1))','no rank'),(1228680,157802,'Influenza A virus (A/mallard/Interior Alaska/9BM8524R0/2009(H3N1))','no rank'),(1228681,157802,'Influenza A virus (A/northern pintail/Interior Alaska/10BM00849R2/2010(H3N1))','no rank'),(1228682,157802,'Influenza A virus (A/northern pintail/Interior Alaska/9BM10146R0/2009(H3N1))','no rank'),(1228683,157802,'Influenza A virus (A/northern pintail/Interior Alaska/9BM11325R0/2009(H3N1))','no rank'),(1228684,157802,'Influenza A virus (A/northern pintail/Interior Alaska/9BM11431R0/2009(H3N1))','no rank'),(1228685,157802,'Influenza A virus (A/northern pintail/Interior Alaska/9BM8448R0/2009(H3N1))','no rank'),(1228686,157802,'Influenza A virus (A/northern pintail/Interior Alaska/9BM8459R0/2009(H3N1))','no rank'),(1228687,157802,'Influenza A virus (A/northern pintail/Interior Alaska/9BM8464R0/2009(H3N1))','no rank'),(1228688,157802,'Influenza A virus (A/northern pintail/Interior Alaska/9BM8502R0/2009(H3N1))','no rank'),(1228689,157802,'Influenza A virus (A/northern pintail/Interior Alaska/9BM9973R0/2009(H3N1))','no rank'),(1228690,119210,'Influenza A virus (A/Mexico/24008/2009(H3N2))','no rank'),(1228691,119210,'Influenza A virus (A/Mexico/24009/2008(H3N2))','no rank'),(1228692,119210,'Influenza A virus (A/Mexico/24010/2008(H3N2))','no rank'),(1228693,119210,'Influenza A virus (A/Mexico/24011/2008(H3N2))','no rank'),(1228694,119210,'Influenza A virus (A/Mexico/24012/2008(H3N2))','no rank'),(1228695,119210,'Influenza A virus (A/Mexico/24013/2008(H3N2))','no rank'),(1228696,119210,'Influenza A virus (A/Mexico/24014/2008(H3N2))','no rank'),(1228697,119210,'Influenza A virus (A/swine/Ohio/09SW100/2009(H3N2))','no rank'),(1228698,119210,'Influenza A virus (A/swine/Ohio/09SW63/2009(H3N2))','no rank'),(1228699,119210,'Influenza A virus (A/swine/Ohio/09SW64/2009(H3N2))','no rank'),(1228700,119210,'Influenza A virus (A/swine/Ohio/09SW65/2009(H3N2))','no rank'),(1228701,119210,'Influenza A virus (A/swine/Ohio/09SW66/2009(H3N2))','no rank'),(1228702,119210,'Influenza A virus (A/swine/Ohio/09SW69/2009(H3N2))','no rank'),(1228703,119210,'Influenza A virus (A/swine/Ohio/09SW80/2009(H3N2))','no rank'),(1228704,119210,'Influenza A virus (A/swine/Ohio/09SW81/2009(H3N2))','no rank'),(1228705,119210,'Influenza A virus (A/swine/Ohio/09SW82/2009(H3N2))','no rank'),(1228706,119210,'Influenza A virus (A/swine/Ohio/09SW84/2009(H3N2))','no rank'),(1228707,119210,'Influenza A virus (A/swine/Ohio/09SW85/2009(H3N2))','no rank'),(1228708,119210,'Influenza A virus (A/swine/Ohio/09SW87/2009(H3N2))','no rank'),(1228709,119210,'Influenza A virus (A/swine/Ohio/09SW88/2009(H3N2))','no rank'),(1228710,119210,'Influenza A virus (A/swine/Ohio/09SW89/2009(H3N2))','no rank'),(1228711,119210,'Influenza A virus (A/swine/Ohio/09SW90/2009(H3N2))','no rank'),(1228712,119210,'Influenza A virus (A/swine/Ohio/09SW91/2009(H3N2))','no rank'),(1228713,119210,'Influenza A virus (A/swine/Ohio/09SW92/2009(H3N2))','no rank'),(1228714,119210,'Influenza A virus (A/swine/Ohio/09SW93/2009(H3N2))','no rank'),(1228715,119210,'Influenza A virus (A/swine/Ohio/09SW94/2009(H3N2))','no rank'),(1228716,119210,'Influenza A virus (A/swine/Ohio/09SW96/2009(H3N2))','no rank'),(1228717,119210,'Influenza A virus (A/swine/Ohio/09SW97/2009(H3N2))','no rank'),(1228718,119210,'Influenza A virus (A/swine/Ohio/09SW98/2009(H3N2))','no rank'),(1228719,119210,'Influenza A virus (A/swine/Ohio/09SW99/2009(H3N2))','no rank'),(1228720,119210,'Influenza A virus (A/swine/Ohio/10SW121/2010(H3N2))','no rank'),(1228721,119210,'Influenza A virus (A/swine/Ohio/10SW122/2010(H3N2))','no rank'),(1228722,119210,'Influenza A virus (A/swine/Ohio/10SW125/2010(H3N2))','no rank'),(1228723,119210,'Influenza A virus (A/swine/Ohio/10SW126/2010(H3N2))','no rank'),(1228724,119210,'Influenza A virus (A/swine/Ohio/10SW127/2010(H3N2))','no rank'),(1228725,119210,'Influenza A virus (A/swine/Ohio/10SW128/2010(H3N2))','no rank'),(1228726,119210,'Influenza A virus (A/swine/Ohio/10SW131/2010(H3N2))','no rank'),(1228727,119210,'Influenza A virus (A/swine/Ohio/10SW132/2010(H3N2))','no rank'),(1228728,119210,'Influenza A virus (A/swine/Ohio/10SW133/2010(H3N2))','no rank'),(1228729,119210,'Influenza A virus (A/swine/Ohio/10SW134/2010(H3N2))','no rank'),(1228730,119210,'Influenza A virus (A/swine/Ohio/10SW135/2010(H3N2))','no rank'),(1228731,119210,'Influenza A virus (A/swine/Ohio/10SW136/2010(H3N2))','no rank'),(1228732,119210,'Influenza A virus (A/swine/Ohio/10SW137/2010(H3N2))','no rank'),(1228735,119210,'Influenza A virus (A/swine/Ohio/10SW202/2010(H3N2))','no rank'),(1228736,119210,'Influenza A virus (A/swine/Ohio/10SW203/2010(H3N2))','no rank'),(1228737,119210,'Influenza A virus (A/swine/Ohio/10SW204/2010(H3N2))','no rank'),(1228738,119210,'Influenza A virus (A/swine/Ohio/10SW205/2010(H3N2))','no rank'),(1228739,119210,'Influenza A virus (A/swine/Ohio/10SW206/2010(H3N2))','no rank'),(1228740,119210,'Influenza A virus (A/swine/Ohio/10SW207/2010(H3N2))','no rank'),(1228741,119210,'Influenza A virus (A/swine/Ohio/10SW208/2010(H3N2))','no rank'),(1228742,119210,'Influenza A virus (A/swine/Ohio/10SW209/2010(H3N2))','no rank'),(1228743,119210,'Influenza A virus (A/swine/Ohio/10SW210/2010(H3N2))','no rank'),(1228744,119210,'Influenza A virus (A/swine/Ohio/10SW211/2010(H3N2))','no rank'),(1228745,119210,'Influenza A virus (A/swine/Ohio/10SW212/2010(H3N2))','no rank'),(1228746,119210,'Influenza A virus (A/swine/Ohio/10SW213/2010(H3N2))','no rank'),(1228747,119210,'Influenza A virus (A/swine/Ohio/10SW214/2010(H3N2))','no rank'),(1228748,119210,'Influenza A virus (A/swine/Ohio/10SW216/2010(H3N2))','no rank'),(1228749,119210,'Influenza A virus (A/swine/Ohio/10SW218/2010(H3N2))','no rank'),(1228750,119210,'Influenza A virus (A/swine/Ohio/10SW219/2010(H3N2))','no rank'),(1228751,119210,'Influenza A virus (A/swine/Ohio/10SW220/2010(H3N2))','no rank'),(1228752,119210,'Influenza A virus (A/swine/Ohio/11SW103/2011(H3N2))','no rank'),(1228753,119210,'Influenza A virus (A/swine/Ohio/11SW108/2011(H3N2))','no rank'),(1228754,119210,'Influenza A virus (A/swine/Ohio/11SW109/2011(H3N2))','no rank'),(1228755,119210,'Influenza A virus (A/swine/Ohio/11SW112/2011(H3N2))','no rank'),(1228756,119210,'Influenza A virus (A/swine/Ohio/11SW113/2011(H3N2))','no rank'),(1228757,119210,'Influenza A virus (A/swine/Ohio/11SW114/2011(H3N2))','no rank'),(1228758,119210,'Influenza A virus (A/swine/Ohio/11SW115/2011(H3N2))','no rank'),(1228759,119210,'Influenza A virus (A/swine/Ohio/11SW118/2011(H3N2))','no rank'),(1228760,119210,'Influenza A virus (A/swine/Ohio/11SW119/2011(H3N2))','no rank'),(1228761,119210,'Influenza A virus (A/swine/Ohio/11SW161/2011(H3N2))','no rank'),(1228762,119210,'Influenza A virus (A/swine/Ohio/11SW163/2011(H3N2))','no rank'),(1228763,119210,'Influenza A virus (A/swine/Ohio/11SW166/2011(H3N2))','no rank'),(1228765,119210,'Influenza A virus (A/swine/Ohio/11SW169/2011(H3N2))','no rank'),(1228766,119210,'Influenza A virus (A/swine/Ohio/11SW170/2011(H3N2))','no rank'),(1228768,119210,'Influenza A virus (A/swine/Ohio/11SW172/2011(H3N2))','no rank'),(1228769,119210,'Influenza A virus (A/swine/Ohio/11SW173/2011(H3N2))','no rank'),(1228771,119210,'Influenza A virus (A/swine/Ohio/11SW175/2011(H3N2))','no rank'),(1228773,119210,'Influenza A virus (A/swine/Ohio/11SW179/2011(H3N2))','no rank'),(1228774,119210,'Influenza A virus (A/swine/Ohio/11SW180/2011(H3N2))','no rank'),(1228775,119210,'Influenza A virus (A/swine/Ohio/11SW183/2011(H3N2))','no rank'),(1228777,119210,'Influenza A virus (A/swine/Ohio/11SW185/2011(H3N2))','no rank'),(1228778,119210,'Influenza A virus (A/swine/Ohio/11SW186/2011(H3N2))','no rank'),(1228779,119210,'Influenza A virus (A/swine/Ohio/11SW187/2011(H3N2))','no rank'),(1228781,119210,'Influenza A virus (A/swine/Ohio/11SW191/2011(H3N2))','no rank'),(1228784,119210,'Influenza A virus (A/swine/Ohio/11SW196/2011(H3N2))','no rank'),(1228785,119210,'Influenza A virus (A/swine/Ohio/11SW197/2011(H3N2))','no rank'),(1228795,119210,'Influenza A virus (A/swine/Ohio/11SW211/2011(H3N2))','no rank'),(1228801,119210,'Influenza A virus (A/swine/Ohio/11SW347/2011(H3N2))','no rank'),(1228802,119210,'Influenza A virus (A/swine/Ohio/11SW87/2011(H3N2))','no rank'),(1228803,119210,'Influenza A virus (A/swine/Ohio/11SW93/2011(H3N2))','no rank'),(1228804,119210,'Influenza A virus (A/swine/Ohio/11SW94/2011(H3N2))','no rank'),(1228805,119210,'Influenza A virus (A/swine/Ohio/11SW95/2011(H3N2))','no rank'),(1228806,119210,'Influenza A virus (A/swine/Ohio/11SW96/2011(H3N2))','no rank'),(1228807,119210,'Influenza A virus (A/swine/Ohio/11SW97/2011(H3N2))','no rank'),(1228808,119210,'Influenza A virus (A/swine/Ohio/11SW98/2011(H3N2))','no rank'),(1228809,215855,'Influenza A virus (A/American green-winged teal/Interior Alaska/10BM04207R0/2010(H3N6))','no rank'),(1228810,215855,'Influenza A virus (A/mallard/Interior Alaska/10BM09893R0/2010(H3N6))','no rank'),(1228811,215855,'Influenza A virus (A/mallard/Interior Alaska/10BM09896R0/2010(H3N6))','no rank'),(1228812,119211,'Influenza A virus (A/American wigeon/Interior Alaska/9BM2501R1/2009(H3N8))','no rank'),(1228813,384619,'Influenza A virus (A/mallard/Interior Alaska/9BM12748R0/2009(mixed))','no rank'),(1228814,119211,'Influenza A virus (A/mallard/Interior Alaska/9BM8387R0/2009(H3N8))','no rank'),(1228815,119211,'Influenza A virus (A/northern pintail/Interior Alaska/10BM00303R0/2010(H3N8))','no rank'),(1228816,119211,'Influenza A virus (A/northern pintail/Interior Alaska/9BM6960R0/2009(H3N8))','no rank'),(1228817,119211,'Influenza A virus (A/northern pintail/Interior Alaska/9BM7108R2/2009(H3N8))','no rank'),(1228818,384619,'Influenza A virus (A/northern pintail/Interior Alaska/9BM8583R0/2009(mixed))','no rank'),(1228819,119211,'Influenza A virus (A/northern pintail/Interior Alaska/9BM9153R0/2009(H3N8))','no rank'),(1228820,102797,'Influenza A virus (A/mallard/Interior Alaska/9BM2400R1/2009(H4))','no rank'),(1228821,102800,'Influenza A virus (A/mallard/Interior Alaska/10BM02530R0/2010(H4N6))','no rank'),(1228822,102800,'Influenza A virus (A/mallard/Interior Alaska/10BM02644R0/2010(H4N6))','no rank'),(1228823,102800,'Influenza A virus (A/mallard/Interior Alaska/10BM03979R0/2010(H4N6))','no rank'),(1228824,102800,'Influenza A virus (A/mallard/Interior Alaska/9BM2241R1/2009(H4N6))','no rank'),(1228825,102800,'Influenza A virus (A/mallard/Interior Alaska/9BM2250R0/2009(H4N6))','no rank'),(1228826,102800,'Influenza A virus (A/mallard/Interior Alaska/9BM2393R0/2009(H4N6))','no rank'),(1228827,102800,'Influenza A virus (A/mallard/Interior Alaska/9BM2395R0/2009(H4N6))','no rank'),(1228828,102800,'Influenza A virus (A/mallard/Interior Alaska/9BM2398R0/2009(H4N6))','no rank'),(1228829,102800,'Influenza A virus (A/mallard/Interior Alaska/9BM2535R0/2009(H4N6))','no rank'),(1228830,102800,'Influenza A virus (A/mallard/Interior Alaska/9BM2536R0/2009(H4N6))','no rank'),(1228831,102800,'Influenza A virus (A/mallard/Interior Alaska/9BM2606R0/2009(H4N6))','no rank'),(1228833,102800,'Influenza A virus (A/northern pintail/Interior Alaska/10BM02585R0/2010(H4N6))','no rank'),(1228834,102800,'Influenza A virus (A/northern pintail/Interior Alaska/10BM02791R0/2010(H4N6))','no rank'),(1228835,102800,'Influenza A virus (A/northern pintail/Interior Alaska/9BM9663R0/2009(H4N6))','no rank'),(1228836,102800,'Influenza A virus (A/northern shoveler/Interior Alaska/10BM02593R0/2010(H4N6))','no rank'),(1228837,102800,'Influenza A virus (A/northern shoveler/Interior Alaska/10BM02892R0/2010(H4N6))','no rank'),(1228838,418387,'Influenza A virus (A/mallard/Interior Alaska/9BM8935R0/2009(H4N7))','no rank'),(1228839,418387,'Influenza A virus (A/northern pintail/Interior Alaska/9BM7799R0/2009(H4N7))','no rank'),(1228840,129779,'Influenza A virus (A/northern pintail/Interior Alaska/9BM12153R0/2009(H4N8))','no rank'),(1228841,119215,'Influenza A virus (A/northern pintail/Interior Alaska/10BM02539R0/2010(H7N3))','no rank'),(1228842,142943,'Influenza A virus (A/mallard/Interior Alaska/9BM10537R0/2009(H8N4))','no rank'),(1228843,142943,'Influenza A virus (A/mallard/Interior Alaska/9BM2351R0/2009(H8N4))','no rank'),(1228844,142943,'Influenza A virus (A/mallard/Interior Alaska/9BM2388R0/2009(H8N4))','no rank'),(1228845,142943,'Influenza A virus (A/mallard/Interior Alaska/9BM2705R0/2009(H8N4))','no rank'),(1228846,142943,'Influenza A virus (A/northern pintail/Interior Alaska/9BM8109R0/2009(H8N4))','no rank'),(1228847,142943,'Influenza A virus (A/northern pintail/Interior Alaska/9BM8967R0/2009(H8N4))','no rank'),(1228848,142943,'Influenza A virus (A/northern shoveler/Interior Alaska/9BM1447R2/2009(H8N4))','no rank'),(1228849,102796,'Influenza A virus (A/mallard/Interior Alaska/10BM02980R0/2010(H9N2))','no rank'),(1228852,384619,'Influenza A virus (A/swine/Ohio/11SW226/2011(mixed))','no rank'),(1228853,384619,'Influenza A virus (A/swine/Ohio/11SW227/2011(mixed))','no rank'),(1228856,384619,'Influenza A virus (A/mallard/Interior Alaska/9BM1814R1/2009(mixed))','no rank'),(1228857,102797,'Influenza A virus (A/mallard/Interior Alaska/9BM8468R0/2009(N6))','no rank'),(1228858,384619,'Influenza A virus (A/mallard/Interior Alaska/9BM8469R0/2009(mixed))','no rank'),(1228859,384619,'Influenza A virus (A/mallard/Interior Alaska/9BM8470R0/2009(mixed))','no rank'),(1228860,384619,'Influenza A virus (A/mallard/Interior Alaska/9BM8472R0/2009(mixed))','no rank'),(1228862,384619,'Influenza A virus (A/northern pintail/Interior Alaska/9BM11661R0/2009(mixed))','no rank'),(1228863,384619,'Influenza A virus (A/northern pintail/Interior Alaska/9BM9419R0/2009(mixed))','no rank'),(1228864,11520,'Influenza B virus (B/Auckland/14/2002)','no rank'),(1228865,11520,'Influenza B virus (B/Auckland/16/2002)','no rank'),(1228866,11520,'Influenza B virus (B/Auckland/26/2002)','no rank'),(1228867,11520,'Influenza B virus (B/Brisbane/11/2002)','no rank'),(1228868,11520,'Influenza B virus (B/Brisbane/2/2002)','no rank'),(1228869,11520,'Influenza B virus (B/Brisbane/21/2002)','no rank'),(1228870,11520,'Influenza B virus (B/Brisbane/24/2002)','no rank'),(1228871,11520,'Influenza B virus (B/Brisbane/25/2002)','no rank'),(1228872,11520,'Influenza B virus (B/Brisbane/27/2002)','no rank'),(1228873,11520,'Influenza B virus (B/Brisbane/3/2002)','no rank'),(1228874,11520,'Influenza B virus (B/Brisbane/30/2002)','no rank'),(1228875,11520,'Influenza B virus (B/Brisbane/34/2002)','no rank'),(1228876,11520,'Influenza B virus (B/Brisbane/39/2002)','no rank'),(1228877,11520,'Influenza B virus (B/Brisbane/4/2002)','no rank'),(1228878,11520,'Influenza B virus (B/Brisbane/47/2002)','no rank'),(1228879,11520,'Influenza B virus (B/Brisbane/5/2002)','no rank'),(1228880,11520,'Influenza B virus (B/Brisbane/52/2002)','no rank'),(1228881,11520,'Influenza B virus (B/Brisbane/7/2002)','no rank'),(1228882,11520,'Influenza B virus (B/Brisbane/8/2002)','no rank'),(1228883,11520,'Influenza B virus (B/Christchurch/84/2002)','no rank'),(1228884,11520,'Influenza B virus (B/Sydney/11/2002)','no rank'),(1228885,11520,'Influenza B virus (B/Sydney/12/2002)','no rank'),(1228886,11520,'Influenza B virus (B/Sydney/203/2002)','no rank'),(1228887,11520,'Influenza B virus (B/Sydney/204/2002)','no rank'),(1228888,11520,'Influenza B virus (B/Sydney/211/2002)','no rank'),(1228889,11520,'Influenza B virus (B/Sydney/213/2002)','no rank'),(1228890,11520,'Influenza B virus (B/Sydney/24/2002)','no rank'),(1228891,11520,'Influenza B virus (B/Sydney/45/2002)','no rank'),(1228892,11520,'Influenza B virus (B/Sydney/49/2002)','no rank'),(1228893,11520,'Influenza B virus (B/Sydney/5/2002)','no rank'),(1228894,11520,'Influenza B virus (B/Sydney/53/2002)','no rank'),(1228895,11520,'Influenza B virus (B/Sydney/64/2002)','no rank'),(1228896,11520,'Influenza B virus (B/Sydney/7/2002)','no rank'),(1228897,11520,'Influenza B virus (B/Sydney/70/2002)','no rank'),(1228898,11520,'Influenza B virus (B/Sydney/72/2002)','no rank'),(1228899,11520,'Influenza B virus (B/Sydney/80/2002)','no rank'),(1228900,11520,'Influenza B virus (B/Sydney/82/2002)','no rank'),(1228901,11520,'Influenza B virus (B/Sydney/84/2002)','no rank'),(1228902,11520,'Influenza B virus (B/Sydney/85/2002)','no rank'),(1228903,11520,'Influenza B virus (B/Townsville/1/2002)','no rank'),(1228904,11520,'Influenza B virus (B/Townsville/4/2002)','no rank'),(1228905,11520,'Influenza B virus (B/Townsville/5/2002)','no rank'),(1228906,11520,'Influenza B virus (B/Victoria/113/2002)','no rank'),(1228907,11520,'Influenza B virus (B/Victoria/114/2002)','no rank'),(1228908,11520,'Influenza B virus (B/Victoria/115/2002)','no rank'),(1228909,11520,'Influenza B virus (B/Victoria/119/2002)','no rank'),(1228910,11520,'Influenza B virus (B/Victoria/127/2002)','no rank'),(1228911,11520,'Influenza B virus (B/Victoria/133/2002)','no rank'),(1228912,11520,'Influenza B virus (B/Victoria/149/2002)','no rank'),(1228913,11520,'Influenza B virus (B/Victoria/150/2002)','no rank'),(1228914,11520,'Influenza B virus (B/Victoria/151/2002)','no rank'),(1228915,11520,'Influenza B virus (B/Victoria/156/2002)','no rank'),(1228916,11520,'Influenza B virus (B/Victoria/158/2002)','no rank'),(1228917,11520,'Influenza B virus (B/Victoria/159/2002)','no rank'),(1228918,11520,'Influenza B virus (B/Victoria/160/2002)','no rank'),(1228919,11520,'Influenza B virus (B/Victoria/347/2002)','no rank'),(1228920,11520,'Influenza B virus (B/Victoria/349/2002)','no rank'),(1228921,11520,'Influenza B virus (B/Victoria/351/2002)','no rank'),(1228922,11520,'Influenza B virus (B/Victoria/354/2002)','no rank'),(1228923,11520,'Influenza B virus (B/Victoria/356/2002)','no rank'),(1228924,11520,'Influenza B virus (B/Victoria/500/2002)','no rank'),(1228925,11520,'Influenza B virus (B/Victoria/502/2002)','no rank'),(1228926,11520,'Influenza B virus (B/Victoria/503/2002)','no rank'),(1228927,11520,'Influenza B virus (B/Victoria/506/2002)','no rank'),(1228928,11520,'Influenza B virus (B/Waikato/11/2002)','no rank'),(1228929,11520,'Influenza B virus (B/Waikato/3/2002)','no rank'),(1228930,11520,'Influenza B virus (B/Waikato/6/2002)','no rank'),(1228931,11520,'Influenza B virus (B/Wellington/2/2002)','no rank'),(1228932,11520,'Influenza B virus (B/Wellington/5/2002)','no rank'),(1228933,102793,'Influenza A virus (A/wild duck/Korea/SNU50-5/2009(H5N1))','no rank'),(1228934,219316,'Acroneuria frisoni','species'),(1228936,232611,'Didymozoidae sp. PM-332','species'),(1228937,232611,'Didymozoidae sp. PC-333','species'),(1228938,232611,'Didymozoidae sp. CH-334','species'),(1228939,6057,'Haliclona sp. AMC-2012','species'),(1228940,1485,'Clostridium sp. MC1','species'),(1228941,1578,'Lactobacillus sp. MB1D','species'),(1228942,1253,'Pediococcus sp. MB2D','species'),(1228943,195877,'Chelidonura sp. CASIZ166759','species'),(1228944,195877,'Chelidonura sp. CASIZ181278','species'),(1228945,195877,'Chelidonura sp. CASIZ182002','species'),(1228946,195877,'Chelidonura sp. CASIZ185062','species'),(1228947,259619,'Philinopsis sp. CASIZ185779','species'),(1228948,259619,'Philinopsis cf. ctenophoraphaga CASIZ177788','species'),(1228949,5285,'Rhodosporidium sp. MLB-20','species'),(1228951,34451,'Cortinarius aff. olivaceopictus FS-2012','species'),(1228952,34451,'Cortinarius aff. austrosanguineus 1 FS-2012','species'),(1228953,34451,'Cortinarius aff. clelandii 2 FS-2012','species'),(1228954,34451,'Cortinarius aff. chloroapicus 1 FS-2012','species'),(1228955,34451,'Cortinarius sp. FS-2012a','species'),(1228956,34451,'Cortinarius aff. persplendidus 2 FS-2012','species'),(1228957,34451,'Cortinarius aff. clelandii 1 FS-2012','species'),(1228958,34451,'Cortinarius aff. persplendidus 1 FS-2012','species'),(1228959,469,'Acinetobacter sp. TTK-005','species'),(1228960,111142,'Alishewanella sp. CSP-005','species'),(1228961,1386,'Bacillus sp. CSP-004','species'),(1228962,286,'Pseudomonas sp. TTK-002','species'),(1228963,22,'Shewanella sp. CSP-006','species'),(1228964,286,'Pseudomonas sp. MP1','species'),(1228965,286,'Pseudomonas sp. N5','species'),(1228966,413496,'Cronobacter sp. HKC517','species'),(1228967,2063,'Kitasatospora sp. L3A','species'),(1228968,228398,'Streptacidiphilus sp. M2A','species'),(1228969,1883,'Streptomyces sp. F1A','species'),(1228970,1883,'Streptomyces sp. F2A','species'),(1228971,1883,'Streptomyces sp. F2C','species'),(1228972,1883,'Streptomyces sp. F2E','species'),(1228973,1883,'Streptomyces sp. L4C','species'),(1228974,1883,'Streptomyces sp. MCR24','species'),(1228975,1883,'Streptomyces sp. MCR26','species'),(1228976,1883,'Streptomyces sp. P2R','species'),(1228977,1883,'Streptomyces sp. P3E','species'),(1228978,1883,'Streptomyces sp. T1B','species'),(1228979,1883,'Streptomyces sp. T1C','species'),(1228980,1883,'Streptomyces sp. T3A','species'),(1228981,1883,'Streptomyces sp. T3B','species'),(1228982,1883,'Streptomyces sp. T3C','species'),(1228983,1883,'Streptomyces sp. T3D','species'),(1228984,1883,'Streptomyces sp. V1B','species'),(1228985,1883,'Streptomyces sp. V1E','species'),(1228986,1883,'Streptomyces sp. V2B','species'),(1228987,718217,'cyanobacterium endosymbiont of Epithemia turgida isolate ETSB Lake Yunoko','no rank'),(1228988,72407,'Klebsiella pneumoniae subsp. pneumoniae KpMDU1','no rank'),(1228989,286,'Pseudomonas sp. SL1','species'),(1228990,1883,'Streptomyces sp. SL2','species'),(1228991,1883,'Streptomyces sp. SL11','species'),(1228992,1883,'Streptomyces sp. SL15','species'),(1228993,40323,'Stenotrophomonas sp. SL6','species'),(1228994,1883,'Streptomyces sp. W3(2012)','species'),(1228995,286,'Pseudomonas sp. W1(2012)','species'),(1228996,1827,'Rhodococcus sp. W2(2012)','species'),(1228997,34085,'Riemerella anatipestifer RA-CH-1','no rank'),(1228998,1177,'Nostoc sp. Baikal','species'),(1228999,264691,'Trichormus variabilis BAC 0502','no rank'),(1229000,264691,'Trichormus variabilis BAC 9611','no rank'),(1229001,264691,'Trichormus variabilis BAC 9721','no rank'),(1229002,264691,'Trichormus variabilis BAC 9804','no rank'),(1229003,264691,'Trichormus variabilis BAC 9805','no rank'),(1229004,264691,'Trichormus variabilis BAC 9817','no rank'),(1229005,264691,'Trichormus variabilis BAC 9821','no rank'),(1229006,264691,'Trichormus variabilis BAC 9891','no rank'),(1229007,264691,'Trichormus variabilis BAC 9894','no rank'),(1229008,1663,'Arthrobacter sp. TFSAE11','species'),(1229009,1663,'Arthrobacter sp. TFSAE12','species'),(1229010,1663,'Arthrobacter sp. TFSAE14','species'),(1229011,1663,'Arthrobacter sp. TFSAE3B','species'),(1229012,1663,'Arthrobacter sp. TFSAE7','species'),(1229013,1663,'Arthrobacter sp. TFSAE9','species'),(1229014,1663,'Arthrobacter sp. TISAE15','species'),(1229015,1663,'Arthrobacter sp. TISAE16','species'),(1229016,1386,'Bacillus sp. TFSA10','species'),(1229017,1386,'Bacillus sp. TFSAE1A','species'),(1229018,1386,'Bacillus sp. TFSAE1B','species'),(1229019,1386,'Bacillus sp. TFSAE8','species'),(1229020,1386,'Bacillus sp. TISAE10','species'),(1229021,1386,'Bacillus sp. TISAE14A','species'),(1229022,1386,'Bacillus sp. TISAE18','species'),(1229023,1386,'Bacillus sp. TISAE2A','species'),(1229024,1386,'Bacillus sp. TISAE2B','species'),(1229025,1386,'Bacillus sp. TISAE5','species'),(1229026,1485,'Clostridium sp. TFSAN1','species'),(1229027,547,'Enterobacter sp. AN43','species'),(1229028,547,'Enterobacter sp. EAN1','species'),(1229029,547,'Enterobacter sp. EAN15','species'),(1229030,547,'Enterobacter sp. TFSAN3','species'),(1229031,547,'Enterobacter sp. VTAN15','species'),(1229032,547,'Enterobacter sp. VTAN27','species'),(1229033,547,'Enterobacter sp. VTAN36','species'),(1229034,547,'Enterobacter sp. VTAN51','species'),(1229035,547,'Enterobacter sp. VTAN8','species'),(1229036,286,'Pseudomonas sp. TILAE3C','species'),(1229037,286,'Pseudomonas sp. VTAE169','species'),(1229038,286,'Pseudomonas sp. VTAE174','species'),(1229039,286,'Pseudomonas sp. VTAE184','species'),(1229040,286,'Pseudomonas sp. VTAE188','species'),(1229041,286,'Pseudomonas sp. VTAE94','species'),(1229042,40323,'Stenotrophomonas sp. VTAE129','species'),(1229043,40323,'Stenotrophomonas sp. VTAE155','species'),(1229044,40323,'Stenotrophomonas sp. VTAE185','species'),(1229045,400634,'Lysinibacillus sp. TISAE1','species'),(1229046,400634,'Lysinibacillus sp. TISAE13','species'),(1229047,400634,'Lysinibacillus sp. TISAE4A','species'),(1229048,46036,'Castilleja sessiliflora','species'),(1229049,1386,'Bacillus sp. IARI-BC-10','species'),(1229050,1386,'Bacillus sp. LC13','species'),(1229051,1386,'Bacillus sp. LC22','species'),(1229052,1386,'Bacillus sp. M41','species'),(1229053,55080,'Brevibacillus sp. IARI-BC-2','species'),(1229054,55080,'Brevibacillus sp. M2','species'),(1229055,55080,'Brevibacillus sp. M36','species'),(1229056,33986,'Exiguobacterium sp. B25','species'),(1229057,570,'Klebsiella sp. LC11','species'),(1229058,57493,'Kocuria sp. M11','species'),(1229059,400634,'Lysinibacillus sp. IARI-BC-17','species'),(1229060,400634,'Lysinibacillus sp. M68','species'),(1229061,265,'Paracoccus sp. LC4','species'),(1229062,1372,'Planococcus sp. IARI-BC-12','species'),(1229063,1372,'Planococcus sp. M12','species'),(1229064,286,'Pseudomonas sp. M44','species'),(1229065,1827,'Rhodococcus sp. IARI-BC-27','species'),(1229066,1827,'Rhodococcus sp. M10','species'),(1229067,27964,'Colpomenia ramosa','species'),(1229068,1386,'Bacillus sp. MSK 1','species'),(1229069,1386,'Bacillus sp. MSK 3','species'),(1229070,1386,'Bacillus sp. SMK 5','species'),(1229071,1386,'Bacillus sp. SMK 7','species'),(1229072,41275,'Brevundimonas sp. MSK 4','species'),(1229073,41275,'Brevundimonas sp. SMK 8','species'),(1229074,1279,'Staphylococcus sp. MSK 2','species'),(1229075,1279,'Staphylococcus sp. SMK 6','species'),(1229076,5475,'Candida mesorugosa','species'),(1229077,29859,'Hypocrea sp. W63','species'),(1229078,167234,'uncultured Prasiolales','species'),(1229079,29278,'Chloroplast transformation vector pAtTMT','species'),(1229080,29278,'Chloroplast transformation vector pSyHPT','species'),(1229081,29278,'Chloroplast transformation vector pSyTCY','species'),(1229082,29278,'Chloroplast transformation vector pSyTMT','species'),(1229083,29278,'Chloroplast transformation vector pTop1','species'),(1229084,29278,'Chloroplast transformation vector pTop2','species'),(1229085,167234,'uncultured Trebouxia','species'),(1229086,167234,'uncultured Apatococcus','species'),(1229087,485335,'uncultured Desmococcus','species'),(1229088,292635,'Laceyella sp. TP4','species'),(1229089,308686,'Picea brachytyla var. brachytyla','varietas'),(1229092,290174,'Aquimarina sp. RKVR24','species'),(1229093,290174,'Aquimarina sp. RKVR25','species'),(1229094,290174,'Aquimarina sp. RKVR_G2','species'),(1229095,1663,'Arthrobacter sp. RKVR_Ps1E1','species'),(1229096,1386,'Bacillus sp. RKBH-B106','species'),(1229097,1386,'Bacillus sp. RKBH-B114','species'),(1229098,1386,'Bacillus sp. RKBH-B116','species'),(1229099,1386,'Bacillus sp. RKBH-B153','species'),(1229100,1386,'Bacillus sp. RKBH-B55','species'),(1229101,1386,'Bacillus sp. RKVR18','species'),(1229102,1386,'Bacillus sp. RKVR37','species'),(1229103,1386,'Bacillus sp. RKVR38','species'),(1229104,1386,'Bacillus sp. RKVR_B16-1','species'),(1229105,1386,'Bacillus sp. RKVR_B28','species'),(1229106,1386,'Bacillus sp. RKVR_D69','species'),(1229107,1386,'Bacillus sp. RKVR_F1','species'),(1229108,1386,'Bacillus sp. RKVR_F3','species'),(1229109,1386,'Bacillus sp. RKVR_F4','species'),(1229110,1386,'Bacillus sp. RKVR_F5','species'),(1229111,1386,'Bacillus sp. RKVR_G17','species'),(1229112,1386,'Bacillus sp. RKVR_SS14','species'),(1229113,1386,'Bacillus sp. RKVR_U3','species'),(1229114,1386,'Bacillus sp. RKVR_V2','species'),(1229115,33986,'Exiguobacterium sp. RKBH-B80','species'),(1229116,2053,'Gordonia sp. RKBH-B113','species'),(1229117,53457,'Janibacter sp. RKVR11','species'),(1229118,53457,'Janibacter sp. RKVR32','species'),(1229119,53457,'Janibacter sp. RKVR_V12','species'),(1229120,57499,'Kytococcus sp. RKBH-B115','species'),(1229121,57499,'Kytococcus sp. RKVR_D43','species'),(1229122,69965,'Macrococcus sp. RKVR_E5','species'),(1229123,191769,'Marinilactibacillus sp. RKVR_D73','species'),(1229124,33882,'Microbacterium sp. RKBH-B100','species'),(1229125,33882,'Microbacterium sp. RKVR_L1','species'),(1229126,33882,'Microbacterium sp. RKVR_V8','species'),(1229127,1269,'Micrococcus sp. RKBH-B155','species'),(1229128,1269,'Micrococcus sp. RKVR17','species'),(1229129,1269,'Micrococcus sp. RKVR29','species'),(1229130,1269,'Micrococcus sp. RKVR_L3','species'),(1229131,1269,'Micrococcus sp. RKVR_SS3','species'),(1229132,1839,'Nocardioides sp. RKVR_SS2','species'),(1229133,1839,'Nocardioides sp. RKVR_SS5','species'),(1229134,2013,'Nocardiopsis sp. RKBH-B62','species'),(1229135,182709,'Oceanobacillus sp. RKVR_SS12','species'),(1229136,200903,'Paraliobacillus sp. RKVR31','species'),(1229137,1372,'Planococcus sp. RKBH-B108','species'),(1229138,1847,'Pseudonocardia sp. RKBH-B86','species'),(1229139,1827,'Rhodococcus sp. RKBH-B102','species'),(1229140,1827,'Rhodococcus sp. RKBH-B104','species'),(1229141,1279,'Staphylococcus sp. RKBH-B156','species'),(1229142,1279,'Staphylococcus sp. RKBH-B56','species'),(1229143,1279,'Staphylococcus sp. RKBH-B65','species'),(1229144,1279,'Staphylococcus sp. RKVR_SS1','species'),(1229145,1279,'Staphylococcus sp. RKVR_SS15','species'),(1229146,1883,'Streptomyces sp. RKBH-B152','species'),(1229147,459532,'Terribacillus sp. RKBH-B150','species'),(1229148,290174,'Aquimarina sp. RKVR_E3','species'),(1229149,8189,'Xenomugil','genus'),(1229150,1229149,'Xenomugil thoburni','species'),(1229151,40434,'Datronia cf. scutellata Dai7186','species'),(1229152,182709,'Oceanobacillus sp. CAU1051','species'),(1229153,182709,'Oceanobacillus sp. CAU1183','species'),(1229154,44249,'Paenibacillus sp. CAU1055','species'),(1229155,44249,'Paenibacillus sp. CAU11109','species'),(1229156,74030,'Roseovarius sp. CAU1059','species'),(1229157,432330,'Tumebacillus sp. CAU11108','species'),(1229158,40434,'Datronia sp. HJL-2012a','species'),(1229159,40434,'Datronia sp. HJL-2012b','species'),(1229160,29278,'Shuttle expression vector pTGR5','species'),(1229161,159730,'Thermovenabulum sp. CA9F1','species'),(1229162,633444,'Anthracothecium prasinum','species'),(1229163,146308,'Pyrenula chlorospila','species'),(1229164,1227948,'Sphingomicrobium sp. CC-AMZ-30N','species'),(1229165,469,'Acinetobacter sp. HYN18','species'),(1229166,146308,'Pyrenula fetivica','species'),(1229167,146308,'Pyrenula macrospora','species'),(1229168,146308,'Pyrenula quassiicola','species'),(1229170,146308,'Pyrenula thelemorpha','species'),(1229172,47251,'Leptolyngbya sp. KIOST-1','species'),(1229173,3525,'Schindleria','genus'),(1229174,158424,'x Ascocenda','genus'),(1229175,286,'Pseudomonas sp. S3(2012b)','species'),(1229176,80614,'Melanogaster sp. SOC1324','species'),(1229177,1229174,'x Ascocenda sp. NK-2012','species'),(1229178,146308,'Pyrenula massariospora','species'),(1229180,6896,'Aphonopelma brunnius','species'),(1229181,6896,'Aphonopelma iodius','species'),(1229182,6896,'Aphonopelma sp. 2 JSW-2012','species'),(1229183,6896,'Aphonopelma sp. 3 JSW-2012','species'),(1229184,33986,'Exiguobacterium sp. D/c','species'),(1229185,82594,'Biston panterinaria','species'),(1229186,349172,'Malakal virus','species'),(1229187,1386,'Bacillus sp. SMT1','species'),(1229188,70994,'Lewinella sp. AL14','species'),(1229189,62079,'East African cassava mosaic virus-Kenya','no rank'),(1229190,223262,'East African cassava mosaic Cameroon virus-Cameroon','no rank'),(1229191,72232,'Isaria sp. CEP049','species'),(1229192,72232,'Isaria sp. CNPSo104','species'),(1229193,72232,'Isaria sp. CNPSo105','species'),(1229194,72232,'Isaria sp. CNPSo106','species'),(1229195,37991,'Xylaria sp. MH-2012','species'),(1229196,80650,'Hymenogaster sp. MH2012','species'),(1229197,112993,'Hysterangium sp. MHY2012','species'),(1229198,664373,'Hemiphora exserta','species'),(1229199,664392,'Pityrodia sp. Yilgarn','species'),(1229200,130167,'Sclerocactus glaucus','species'),(1229201,130167,'Sclerocactus parviflorus','species'),(1229202,672,'Vibrio vulnificus B2','no rank'),(1229203,78537,'actinobacterium LLX17','species'),(1229204,33807,'alpha proteobacterium L41A','species'),(1229205,252970,'Burkholderia phenoliruptrix BR3459a','no rank'),(1229206,215948,'Cleretum apetalum','species'),(1229207,215948,'Cleretum booysenii','species'),(1229208,215948,'Cleretum clavatum','species'),(1229209,215948,'Cleretum herrei','species'),(1229210,215948,'Cleretum hestermalense','species'),(1229211,215948,'Cleretum lyratifolium','species'),(1229212,215948,'Cleretum maughanii','species'),(1229213,215948,'Cleretum schlechteri','species'),(1229214,215948,'Cleretum sp. CK-2012','species'),(1229215,3542,'Hereroa','genus'),(1229216,1229215,'Hereroa stenophylla','species'),(1229217,500558,'Plumarella sp. DR-2012','species'),(1229218,34496,'Cnidaria sp. DR-2012','species'),(1229219,198337,'Telenomus sp. LBN-2012','species'),(1229220,73379,'Eunice gracilicirrata','species'),(1229221,73379,'Eunice samoae','species'),(1229222,104738,'Marphysa mossambica','species'),(1229223,104738,'Marphysa sp. JZ-2012','species'),(1229224,74049,'Bursa awatii','species'),(1229225,74049,'Bursa bufonia','species'),(1229226,74049,'Bursa fosteri','species'),(1229227,74049,'Bursa lamarckii','species'),(1229228,74049,'Bursa latitudo','species'),(1229229,74049,'Bursa quirihorai','species'),(1229230,74049,'Bursa ranelloides','species'),(1229231,74049,'Bursa rhodostoma','species'),(1229232,219087,'Cymatium sp. MC-2012','species'),(1229233,74048,'Bufonaria','genus'),(1229234,1229233,'Bufonaria perelegans','species'),(1229235,74048,'Bursina','genus'),(1229236,1229235,'Bursina fijiensis','species'),(1229237,1229235,'Bursina gnorima','species'),(1229238,1229235,'Bursina nobilis','species'),(1229239,69569,'Gyrineum','genus'),(1229240,1229239,'Gyrineum gyrinum','species'),(1229241,74048,'Tutufa','genus'),(1229242,1229241,'Tutufa rubeta','species'),(1229243,1229241,'Tutufa tenuigranosa','species'),(1229244,3805,'Bauhinia sp. Pennington 786','species'),(1229245,3805,'Bauhinia bracteata','species'),(1229246,3805,'Bauhinia coccinea','species'),(1229247,3805,'Bauhinia erythrantha','species'),(1229248,3805,'Bauhinia maximiliani','species'),(1229249,3805,'Bauhinia lorantha','species'),(1229250,84086,'Firmicutes bacterium FAB2','species'),(1229252,995019,'environmental samples','no rank'),(1229253,1229252,'uncultured Sutterellaceae bacterium','species'),(1229254,990719,'environmental samples','no rank'),(1229255,1229254,'uncultured Christensenellaceae bacterium','species'),(1229256,993136,'uncultured Spathaspora','species'),(1229257,195020,'uncultured Resupinatus','species'),(1229258,310475,'uncultured Phyllachora','species'),(1229259,335436,'uncultured Chytridium','species'),(1229260,299476,'uncultured Miladina','species'),(1229261,332316,'uncultured Claviceps','species'),(1229262,417324,'uncultured Powellomycetaceae','species'),(1229263,47817,'Lachnum rachidicola','species'),(1229264,132175,'Naemacyclus culmigenus','species'),(1229265,42305,'Hypocrella sp. ZJJ2010-13','species'),(1229266,42305,'Hypocrella sp. ZJJ2010-131','species'),(1229267,29278,'Cloning vector pTJ1','species'),(1229268,320933,'Salinibacillus sp. J4','species'),(1229269,53335,'Pantoea sp. PSI 001','species'),(1229270,106589,'Cupriavidus sp. IrC4','species'),(1229271,1386,'Bacillus sp. Varish-11_16SF','species'),(1229272,1386,'Bacillus sp. Varish-12_16SF','species'),(1229273,1386,'Bacillus sp. Varish-6_16SF','species'),(1229274,149083,'unclassified Proleptomonas','no rank'),(1229275,1229274,'Proleptomonas environmental sample','species'),(1229276,28453,'Sphingobacterium sp. ZW','species'),(1229278,6499,'Aplysia pulmonica','species'),(1229281,476270,'Pediococcus lolii NGRI 0510Q','no rank'),(1229282,37253,'Trimerotropis andeana','species'),(1229283,92793,'Aquabacterium sp. TW_R2A_DR11','species'),(1229284,1386,'Bacillus sp. TW_R2A_DS1','species'),(1229285,41275,'Brevundimonas sp. TW_LB_DL4','species'),(1229286,316612,'Methylibium sp. TW_R2A_DR5','species'),(1229287,165696,'Novosphingobium sp. TW_R2A_DR4','species'),(1229288,286,'Pseudomonas sp. TW_R2A_DR1','species'),(1229289,286,'Pseudomonas sp. TW_R2A_DR8','species'),(1229290,13687,'Sphingomonas sp. TW_R2A_DR7','species'),(1229291,13687,'Sphingomonas sp. TW_R2A_DR9','species'),(1229292,13687,'Sphingomonas sp. TW_R2A_DS3','species'),(1229308,53246,'Pseudoalteromonas sp. hCg-108','species'),(1229309,53246,'Pseudoalteromonas sp. hCg-109','species'),(1229310,53246,'Pseudoalteromonas sp. hCg-23','species'),(1229311,53246,'Pseudoalteromonas sp. hCg-48','species'),(1229312,53246,'Pseudoalteromonas sp. hCg-51','species'),(1229313,53246,'Pseudoalteromonas sp. hMe-131','species'),(1229314,53246,'Pseudoalteromonas sp. hMe-187','species'),(1229315,53246,'Pseudoalteromonas sp. hMe-223','species'),(1229316,53246,'Pseudoalteromonas sp. hMe-238','species'),(1229317,53246,'Pseudoalteromonas sp. hMe-253','species'),(1229318,53246,'Pseudoalteromonas sp. hMe-273','species'),(1229319,53246,'Pseudoalteromonas sp. hMe-95','species'),(1229320,53246,'Pseudoalteromonas sp. hMe-97','species'),(1229321,137583,'Thalassomonas sp. hPm-26','species'),(1229322,662,'Vibrio sp. hMe-34','species'),(1229323,662,'Vibrio sp. hMe-43','species'),(1229324,70692,'Baminivirus','species'),(1229325,70692,'Niminivirus','species'),(1229326,1009842,'Hepelivirus','species'),(1229327,482,'Neisseria sp. AP202','species'),(1229328,482,'Neisseria sp. AP206','species'),(1229329,482,'Neisseria sp. AP208','species'),(1229330,482,'Neisseria sp. AP210','species'),(1229331,482,'Neisseria sp. AP212','species'),(1229332,482,'Neisseria sp. AP225','species'),(1229333,482,'Neisseria sp. AP229','species'),(1229334,482,'Neisseria sp. AP231','species'),(1229335,482,'Neisseria sp. AP312','species'),(1229336,482,'Neisseria sp. AP316','species'),(1229337,482,'Neisseria sp. AP323','species'),(1229338,482,'Neisseria sp. AP347','species'),(1229339,482,'Neisseria sp. AP352','species'),(1229340,482,'Neisseria sp. AP367','species'),(1229341,482,'Neisseria sp. AP474','species'),(1229342,482,'Neisseria sp. AP475','species'),(1229343,482,'Neisseria sp. AP476','species'),(1229344,482,'Neisseria sp. AP491','species'),(1229345,482,'Neisseria sp. AP527','species'),(1229346,482,'Neisseria sp. AP597','species'),(1229347,482,'Neisseria sp. AP671','species'),(1229348,482,'Neisseria sp. AP678','species'),(1229349,482,'Neisseria sp. AP683','species'),(1229350,482,'Neisseria sp. AP693','species'),(1229351,482,'Neisseria sp. AP708','species'),(1229352,482,'Neisseria sp. AP725','species'),(1229353,482,'Neisseria sp. AP726','species'),(1229354,482,'Neisseria sp. AP763','species'),(1229355,482,'Neisseria sp. AP769','species'),(1229356,482,'Neisseria sp. AP779','species'),(1229357,482,'Neisseria sp. AP782','species'),(1229358,1386,'Bacillus sp. SG10','species'),(1229359,1386,'Bacillus sp. SG11','species'),(1229360,1386,'Bacillus sp. SG12','species'),(1229361,1386,'Bacillus sp. SG13','species'),(1229362,1386,'Bacillus sp. SG14','species'),(1229363,1386,'Bacillus sp. SG16','species'),(1229364,1386,'Bacillus sp. SG17','species'),(1229365,1386,'Bacillus sp. SG18','species'),(1229366,1386,'Bacillus sp. SG19','species'),(1229367,1386,'Bacillus sp. SG20','species'),(1229368,1386,'Bacillus sp. SG21','species'),(1229369,1386,'Bacillus sp. SG22','species'),(1229370,1386,'Bacillus sp. SG23','species'),(1229371,1386,'Bacillus sp. SG27','species'),(1229372,1386,'Bacillus sp. SG4','species'),(1229373,1386,'Bacillus sp. SG5','species'),(1229374,1386,'Bacillus sp. SG6','species'),(1229375,1386,'Bacillus sp. SG8','species'),(1229376,1386,'Bacillus sp. SG9','species'),(1229377,400634,'Lysinibacillus sp. SG2','species'),(1229378,400634,'Lysinibacillus sp. SG7','species'),(1229379,44249,'Paenibacillus sp. SG24','species'),(1229380,44249,'Paenibacillus sp. SG3','species'),(1229381,496496,'Viridibacillus sp. SG15','species'),(1229382,496496,'Viridibacillus sp. SG26','species'),(1229383,1386,'Bacillus sp. SG1(2012)','species'),(1229384,63132,'Geitlerinema sp. BGAPK12','species'),(1229385,47251,'Leptolyngbya sp. BGA44','species'),(1229386,34622,'Haemaphysalis lemuris','species'),(1229387,6944,'Ixodes lemuris','species'),(1229388,116863,'Homalometron mesoamericanum','species'),(1229389,116863,'Homalometron octopapillatum','species'),(1229390,118562,'Arthrospira platensis 540','no rank'),(1229391,1127104,'Acanthochiasma sp. JD-2012','species'),(1229392,41955,'Amanita lesueurii','species'),(1229393,40434,'Datronia stereoides','species'),(1229395,41955,'Amanita austroviridis','species'),(1229396,41955,'Amanita carneiphylla','species'),(1229397,41955,'Amanita fibrillopes','species'),(1229398,5598,'Alternaria sp. PHY-12','species'),(1229399,5598,'Alternaria sp. PHY-28','species'),(1229400,5453,'Ascochyta sp. PHY-36','species'),(1229401,5453,'Ascochyta sp. PHY-43','species'),(1229402,565398,'Chaetosphaeronema sp. PHA-24','species'),(1229403,565398,'Chaetosphaeronema sp. PHY-24','species'),(1229404,565398,'Chaetosphaeronema sp. PHY-38','species'),(1229405,565398,'Chaetosphaeronema sp. PHY-40','species'),(1229406,565398,'Chaetosphaeronema sp. PHY-47','species'),(1229407,565398,'Chaetosphaeronema sp. PHY-51','species'),(1229408,565398,'Chaetosphaeronema sp. PHY-52','species'),(1229409,565398,'Chaetosphaeronema sp. PHY-55','species'),(1229410,79808,'Coniochaeta sp. PHY-41','species'),(1229411,36922,'Diaporthe sp. PHY-35','species'),(1229412,5506,'Fusarium sp. PHA-17','species'),(1229413,5506,'Fusarium sp. PHY-03','species'),(1229414,5506,'Fusarium sp. PHY-04','species'),(1229415,5506,'Fusarium sp. PHY-15','species'),(1229416,5506,'Fusarium sp. PHY-16','species'),(1229417,5506,'Fusarium sp. PHY-37','species'),(1229418,5021,'Leptosphaeria sp. PHY-06','species'),(1229419,5021,'Leptosphaeria sp. PHY-30','species'),(1229420,5021,'Leptosphaeria sp. PHY-46','species'),(1229421,5021,'Leptosphaeria sp. PHY-54','species'),(1229422,125369,'Paraphaeosphaeria sp. PHY-31','species'),(1229423,798070,'Paraphoma sp. PHY-39','species'),(1229424,798070,'Paraphoma sp. PHY-42','species'),(1229425,798070,'Paraphoma sp. PHY-44','species'),(1229426,228211,'Phaeosphaeriopsis sp. PHY-22','species'),(1229427,228211,'Phaeosphaeriopsis sp. PHY-50','species'),(1229428,37463,'Phoma sp. PHA-18','species'),(1229429,37463,'Phoma sp. PHA-23','species'),(1229430,37463,'Phoma sp. PHA-25','species'),(1229431,37463,'Phoma sp. PHA-27','species'),(1229432,37463,'Phoma sp. PHY-01','species'),(1229433,37463,'Phoma sp. PHY-02','species'),(1229434,37463,'Phoma sp. PHY-05','species'),(1229435,37463,'Phoma sp. PHY-07','species'),(1229436,37463,'Phoma sp. PHY-08','species'),(1229437,37463,'Phoma sp. PHY-09','species'),(1229438,37463,'Phoma sp. PHY-10','species'),(1229439,37463,'Phoma sp. PHY-11','species'),(1229440,37463,'Phoma sp. PHY-13','species'),(1229441,37463,'Phoma sp. PHY-14','species'),(1229442,37463,'Phoma sp. PHY-19','species'),(1229443,37463,'Phoma sp. PHY-20','species'),(1229444,37463,'Phoma sp. PHY-21','species'),(1229445,37463,'Phoma sp. PHY-26','species'),(1229446,37463,'Phoma sp. PHY-29','species'),(1229447,37463,'Phoma sp. PHY-32','species'),(1229449,284134,'Sarocladium sp. PHY-34','species'),(1229450,37463,'Phoma sp. PHY-48','species'),(1229451,92862,'Pleosporales sp. PHY-33','species'),(1229452,92862,'Pleosporales sp. PHY-45','species'),(1229453,92862,'Pleosporales sp. PHY-49','species'),(1229454,92862,'Pleosporales sp. PHY-53','species'),(1229455,119220,'Influenza A virus (A/chicken/Tibet/LZ01/2010(H5N2))','no rank'),(1229456,119210,'Influenza A virus (A/mink/Wisconsin/31512-7/2012(H3N2))','no rank'),(1229457,119210,'Influenza A virus (A/swine/Minnesota/16/2012(H3N2))','no rank'),(1229458,1042325,'environmental samples','no rank'),(1229459,1229458,'uncultured Aciditerrimonas sp.','species'),(1229461,5369,'Boletus sp. MH-2012','species'),(1229462,56489,'Thelephora sp. MH-2012','species'),(1229463,1227122,'Irenopsis heveae','species'),(1229464,1578,'Lactobacillus sp. PC-3','species'),(1229465,544,'Citrobacter sp. 4(2012)','species'),(1229466,589643,'Ammomanes deserti annae','subspecies'),(1229467,52621,'Cisticola carruthersi','species'),(1229468,552898,'Eremomela pusilla','species'),(1229469,119210,'Influenza A virus (A/swine/Ohio/12TOSU307/2012(H3N2))','no rank'),(1229470,119210,'Influenza A virus (A/swine/Ohio/12TOSU420/2012(H3N2))','no rank'),(1229471,119210,'Influenza A virus (A/swine/Ohio/12TOSU447/2012(H3N2))','no rank'),(1229472,119210,'Influenza A virus (A/swine/Ohio/12TOSU450/2012(H3N2))','no rank'),(1229473,119210,'Influenza A virus (A/swine/Ohio/12TOSU464/2012(H3N2))','no rank'),(1229474,119210,'Influenza A virus (A/swine/Ohio/12TOSU467/2012(H3N2))','no rank'),(1229475,356903,'Montifringilla nivalis groumgrzimaili','subspecies'),(1229476,81891,'Prinia gracilis','species'),(1229477,129337,'Geobacillus sp. AGP-04','species'),(1229478,469,'Acinetobacter sp. DDCMSPKR7','species'),(1229479,116893,'Tabascotrema','genus'),(1229480,1229479,'Tabascotrema verai','species'),(1229481,289415,'Proctophyllodes valchukae','species'),(1229482,708293,'Knemidokoptes jamaicensis','species'),(1229483,114727,'Influenza A virus (A/South Australia/423/2007(H1N1))','no rank'),(1229484,33807,'alpha proteobacterium LLX12A','species'),(1229485,33811,'gamma proteobacterium WG36','species'),(1229486,33811,'gamma proteobacterium L18','species'),(1229487,237,'Flavobacterium sp. WG21','species'),(1229488,33809,'beta proteobacterium FWI2','species'),(1229489,33809,'beta proteobacterium L13','species'),(1229490,1350,'Enterococcus sp. 5H','species'),(1229491,136996,'Rhizobium lupini HPC(L)','no rank'),(1229492,1280,'Staphylococcus aureus 08BA02176','no rank'),(1229493,696485,'VIbrio owensii CAIM 1854 = LMG 25443','no rank'),(1229494,766224,'Vibrio jasicida CAIM 1864 = LMG 25398','no rank'),(1229495,124351,'Abisara echerius','species'),(1229496,129400,'Cepora nadina','species'),(1229497,76230,'Curetis thetis','species'),(1229498,218734,'Hesperia sassacus','species'),(1229499,218705,'Parnara guttatus','species'),(1229500,716711,'Prosotas dubiosa','species'),(1229501,544373,'Tajuria cippus','species'),(1229502,218765,'Telicota ancilla','species'),(1229503,482366,'Rathinda','genus'),(1229504,1229503,'Rathinda amor','species'),(1229505,482362,'Azanus sp. SSG-2012','species'),(1229506,482372,'Nacaduba sp. SSG-2012','species'),(1229507,889737,'Spindasis sp. SSG-2012','species'),(1229508,1229510,'Fibrodontia','genus'),(1229509,1229508,'Fibrodontia sp. EYu 110417-10','species'),(1229510,452343,'Hydnodontaceae','family'),(1229511,1126251,'bird environmental sample','species'),(1229512,340044,'Blattabacterium sp. (Panesthia angustipennis spadica) str. BPAA','no rank'),(1229514,48736,'Ralstonia sp. GA3-3','species'),(1229516,1781,'Mycobacterium marinum str. Europe','no rank'),(1229517,1363,'Lactococcus garvieae I113','no rank'),(1229518,1363,'Lactococcus garvieae Tac2','no rank'),(1229519,3246,'Selaginella bryopteris','species'),(1229520,99906,'Alkalibacterium sp. AK22','species'),(1229521,267849,'Nitrincola sp. AK23','species'),(1229522,53246,'Pseudoalteromonas sp. AK25','species'),(1229523,44249,'Paenibacillus sp. No.530603','species'),(1229524,1386,'Bacillus sp. TE-7','species'),(1229525,119211,'Influenza A virus (A/equine/Mongolia/6/2011(H3N8))','no rank'),(1229526,1386,'Bacillus sp. vk','species'),(1229527,385678,'Tylototriton wenxianensis dabienicus','subspecies'),(1229528,119210,'Influenza A virus (A/swine/Minnesota/17/2012(H3N2))','no rank'),(1229529,102800,'Influenza A virus (A/mallard/Sweden/100007/2009(H4N6))','no rank'),(1229530,142951,'Influenza A virus (A/mallard/Sweden/100103/2009(H12N5))','no rank'),(1229531,127960,'Influenza A virus (A/mallard/Sweden/100104/2009(H11N1))','no rank'),(1229532,142951,'Influenza A virus (A/mallard/Sweden/100117/2009(H12N5))','no rank'),(1229533,142951,'Influenza A virus (A/mallard/Sweden/100127/2009(H12N5))','no rank'),(1229534,119213,'Influenza A virus (A/mallard/Sweden/100537/2009(H6N2))','no rank'),(1229535,129772,'Influenza A virus (A/mallard/Sweden/100545/2009(H11N9))','no rank'),(1229536,142943,'Influenza A virus (A/mallard/Sweden/100546/2009(H8N4))','no rank'),(1229537,119213,'Influenza A virus (A/mallard/Sweden/100559/2009(H6N2))','no rank'),(1229538,129772,'Influenza A virus (A/mallard/Sweden/100578/2009(H11N9))','no rank'),(1229539,119213,'Influenza A virus (A/mallard/Sweden/100580/2009(H6N2))','no rank'),(1229540,129772,'Influenza A virus (A/mallard/Sweden/100610/2009(H11N9))','no rank'),(1229541,119221,'Influenza A virus (A/mallard/Sweden/100628/2009(H5N3))','no rank'),(1229542,119213,'Influenza A virus (A/mallard/Sweden/100633/2009(H6N2))','no rank'),(1229543,129772,'Influenza A virus (A/mallard/Sweden/100635/2009(H11N9))','no rank'),(1229544,129772,'Influenza A virus (A/mallard/Sweden/100669/2009(H11N9))','no rank'),(1229545,102800,'Influenza A virus (A/mallard/Sweden/100955/2009(H4N6))','no rank'),(1229546,140020,'Influenza A virus (A/mallard/Sweden/101020/2009(H5N9))','no rank'),(1229547,102800,'Influenza A virus (A/mallard/Sweden/101022/2009(H4N6))','no rank'),(1229548,119220,'Influenza A virus (A/mallard/Sweden/101142/2009(H5N2))','no rank'),(1229549,140020,'Influenza A virus (A/mallard/Sweden/101224/2009(H5N9))','no rank'),(1229550,119221,'Influenza A virus (A/mallard/Sweden/101226/2009(H5N3))','no rank'),(1229551,119221,'Influenza A virus (A/mallard/Sweden/101288/2009(H5N3))','no rank'),(1229552,102800,'Influenza A virus (A/mallard/Sweden/101309/2009(H4N6))','no rank'),(1229553,102800,'Influenza A virus (A/mallard/Sweden/101310/2009(H4N6))','no rank'),(1229554,102800,'Influenza A virus (A/mallard/Sweden/101368/2009(H4N6))','no rank'),(1229555,286286,'Influenza A virus (A/mallard/Sweden/101461/2009(H4N3))','no rank'),(1229556,102800,'Influenza A virus (A/mallard/Sweden/101615/2009(H4N6))','no rank'),(1229557,102800,'Influenza A virus (A/mallard/Sweden/101617/2009(H4N6))','no rank'),(1229558,102800,'Influenza A virus (A/mallard/Sweden/101708/2009(H4N6))','no rank'),(1229559,102800,'Influenza A virus (A/mallard/Sweden/101712/2009(H4N6))','no rank'),(1229560,102800,'Influenza A virus (A/mallard/Sweden/101846/2009(H4N6))','no rank'),(1229561,102800,'Influenza A virus (A/mallard/Sweden/101924/2009(H4N6))','no rank'),(1229562,102800,'Influenza A virus (A/mallard/Sweden/101927/2009(H4N6))','no rank'),(1229563,102800,'Influenza A virus (A/mallard/Sweden/101929/2009(H4N6))','no rank'),(1229564,102800,'Influenza A virus (A/mallard/Sweden/101930/2009(H4N6))','no rank'),(1229565,102800,'Influenza A virus (A/mallard/Sweden/101980/2009(H4N6))','no rank'),(1229566,102800,'Influenza A virus (A/mallard/Sweden/101987/2009(H4N6))','no rank'),(1229567,119221,'Influenza A virus (A/mallard/Sweden/102063/2009(H5N3))','no rank'),(1229568,102800,'Influenza A virus (A/mallard/Sweden/102137/2009(H4N6))','no rank'),(1229569,102800,'Influenza A virus (A/mallard/Sweden/102224/2009(H4N6))','no rank'),(1229570,102800,'Influenza A virus (A/mallard/Sweden/104661/2009(H4N6))','no rank'),(1229571,102800,'Influenza A virus (A/mallard/Sweden/104799/2009(H4N6))','no rank'),(1229572,114727,'Influenza A virus (A/mallard/Sweden/104803/2009(H1N1))','no rank'),(1229573,102800,'Influenza A virus (A/mallard/Sweden/104866/2009(H4N6))','no rank'),(1229574,102800,'Influenza A virus (A/mallard/Sweden/104943/2009(H4N6))','no rank'),(1229575,352769,'Influenza A virus (A/mallard/Sweden/105522/2009(H10N1))','no rank'),(1229576,114731,'Influenza A virus (A/mallard/Sweden/107892/2009(H2N3))','no rank'),(1229577,114727,'Influenza A virus (A/mallard/Sweden/99769/2009(H1N1))','no rank'),(1229578,114727,'Influenza A virus (A/mallard/Sweden/99791/2009(H1N1))','no rank'),(1229579,119213,'Influenza A virus (A/mallard/Sweden/99817/2009(H6N2))','no rank'),(1229580,114727,'Influenza A virus (A/mallard/Sweden/99818/2009(H1N1))','no rank'),(1229581,286294,'Influenza A virus (A/mallard/Sweden/99820/2009(H11N2))','no rank'),(1229582,119213,'Influenza A virus (A/mallard/Sweden/99821/2009(H6N2))','no rank'),(1229583,119213,'Influenza A virus (A/mallard/Sweden/99822/2009(H6N2))','no rank'),(1229584,119213,'Influenza A virus (A/mallard/Sweden/99825/2009(H6N2))','no rank'),(1229585,119213,'Influenza A virus (A/mallard/Sweden/99826/2009(H6N2))','no rank'),(1229586,119213,'Influenza A virus (A/mallard/Sweden/99839/2009(H6N2))','no rank'),(1229587,119213,'Influenza A virus (A/mallard/Sweden/99841/2009(H6N2))','no rank'),(1229588,114727,'Influenza A virus (A/mallard/Sweden/99842/2009(H1N1))','no rank'),(1229589,119213,'Influenza A virus (A/mallard/Sweden/99843/2009(H6N2))','no rank'),(1229590,119213,'Influenza A virus (A/mallard/Sweden/99844/2009(H6N2))','no rank'),(1229591,119213,'Influenza A virus (A/mallard/Sweden/99845/2009(H6N2))','no rank'),(1229592,286294,'Influenza A virus (A/mallard/Sweden/99846/2009(H11N2))','no rank'),(1229593,119213,'Influenza A virus (A/mallard/Sweden/99847/2009(H6N2))','no rank'),(1229594,119213,'Influenza A virus (A/mallard/Sweden/99850/2009(H6N2))','no rank'),(1229595,119213,'Influenza A virus (A/mallard/Sweden/99851/2009(H6N2))','no rank'),(1229596,286294,'Influenza A virus (A/mallard/Sweden/99852/2009(H11N2))','no rank'),(1229597,286294,'Influenza A virus (A/mallard/Sweden/99853/2009(H11N2))','no rank'),(1229598,119213,'Influenza A virus (A/mallard/Sweden/99854/2009(H6N2))','no rank'),(1229599,119213,'Influenza A virus (A/mallard/Sweden/99855/2009(H6N2))','no rank'),(1229600,119213,'Influenza A virus (A/mallard/Sweden/99856/2009(H6N2))','no rank'),(1229601,114727,'Influenza A virus (A/mallard/Sweden/99857/2009(H1N1))','no rank'),(1229602,119213,'Influenza A virus (A/mallard/Sweden/99858/2009(H6N2))','no rank'),(1229603,114728,'Influenza A virus (A/mallard/Sweden/99859/2009(H1N2))','no rank'),(1229604,119213,'Influenza A virus (A/mallard/Sweden/99883/2009(H6N2))','no rank'),(1229605,286294,'Influenza A virus (A/mallard/Sweden/99885/2009(H11N2))','no rank'),(1229606,286294,'Influenza A virus (A/mallard/Sweden/99886/2009(H11N2))','no rank'),(1229607,119213,'Influenza A virus (A/mallard/Sweden/99887/2009(H6N2))','no rank'),(1229608,119213,'Influenza A virus (A/mallard/Sweden/99888/2009(H6N2))','no rank'),(1229609,286294,'Influenza A virus (A/mallard/Sweden/99889/2009(H11N2))','no rank'),(1229610,119213,'Influenza A virus (A/mallard/Sweden/99890/2009(H6N2))','no rank'),(1229611,286294,'Influenza A virus (A/mallard/Sweden/99931/2009(H11N2))','no rank'),(1229612,119213,'Influenza A virus (A/mallard/Sweden/99934/2009(H6N2))','no rank'),(1229613,286294,'Influenza A virus (A/mallard/Sweden/99939/2009(H11N2))','no rank'),(1229614,119213,'Influenza A virus (A/mallard/Sweden/99957/2009(H6N2))','no rank'),(1229615,119213,'Influenza A virus (A/mallard/Sweden/99961/2009(H6N2))','no rank'),(1229616,119213,'Influenza A virus (A/mallard/Sweden/99966/2009(H6N2))','no rank'),(1229617,119213,'Influenza A virus (A/mallard/Sweden/99983/2009(H6N2))','no rank'),(1229618,119213,'Influenza A virus (A/mallard/Sweden/99985/2009(H6N2))','no rank'),(1229619,114727,'Influenza A virus (A/mallard/Sweden/99996/2009(H1N1))','no rank'),(1229620,119213,'Influenza A virus (A/mallard/Sweden/99999/2009(H6N2))','no rank'),(1229621,207244,'Anaerostipes sp. 1y-2','species'),(1229622,1386,'Bacillus sp. N1(2012)','species'),(1229624,9933,'Gazella arabica','species'),(1229625,85635,'\'Cinnamomum cassia\' witches\'-broom phytoplasma','species'),(1229626,102793,'Influenza A virus (A/Viet Nam/HN30850/2005(H5N1))','no rank'),(1229627,102793,'Influenza A virus (A/Viet Nam/HN31604/2009(H5N1))','no rank'),(1229628,102793,'Influenza A virus (A/duck/Viet Nam/NCVD18/2003(H5N1))','no rank'),(1229629,102793,'Influenza A virus (A/duck/Viet Nam/5001/2004(H5N1))','no rank'),(1229630,102793,'Influenza A virus (A/chicken/Viet Nam/NCVD5/2003(H5N1))','no rank'),(1229631,102793,'Influenza A virus (A/chicken/Indonesia/UT3091/2005(H5N1))','no rank'),(1229632,102793,'Influenza A virus (A/chicken/Viet Nam/TY101/2007(H5N1))','no rank'),(1229633,102793,'Influenza A virus (A/chicken/Miyazaki/K11/2007(H5N1))','no rank'),(1229634,102793,'Influenza A virus (A/chicken/Indonesia/NC/2009(H5N1))','no rank'),(1229635,102793,'Influenza A virus (A/Bar headed goose/Qinghai/1/2005(H5N1))','no rank'),(1229636,114727,'Influenza A virus (A/England/1953(H1N1))','no rank'),(1229637,114727,'Influenza A virus (A/Kawasaki/233/2001(H1N1))','no rank'),(1229638,114727,'Influenza A virus (A/Kawasaki/23/2008(H1N1))','no rank'),(1229639,114727,'Influenza A virus (A/duck/Australia/1980(H1N1))','no rank'),(1229640,114729,'Influenza A virus (A/guinea fowl/New York/3070/1991(H2N2))','no rank'),(1229641,119210,'Influenza A virus (A/duck/Mongolia/301/2001(H3N2))','no rank'),(1229642,1050073,'Cymatocylis','genus'),(1229643,1229642,'Cymatocylis drygalskii','species'),(1229644,1229642,'Cymatocylis convallaria','species'),(1229645,1229642,'Cymatocylis calyciformis','species'),(1229646,211021,'Codonellopsis gaussi','species'),(1229647,211020,'Laackmanniella','genus'),(1229648,1229647,'Laackmanniella prolongata','species'),(1229649,513203,'Amphorellopsis quinquealata','species'),(1229650,112074,'Acidobacteriaceae bacterium MCF14','species'),(1229651,112074,'Acidobacteriaceae bacterium MCF15','species'),(1229652,1707,'Cellulomonas sp. MCF96','species'),(1229653,79206,'Desulfosporosinus sp. MCF98','species'),(1229654,208050,'Peptococcaceae bacterium MCF108','species'),(1229655,84086,'Firmicutes bacterium MCF99','species'),(1229656,33811,'gamma proteobacterium MCF85','species'),(1229657,337052,'Bos grunniens papillomavirus type 1','no rank'),(1229658,1017280,'Pseudoflavonifractor sp. 2-1.1','species'),(1229659,1835,'Saccharopolyspora sp. VRC122','species'),(1229661,29967,'Alpheus sp. JD-2012','species'),(1229662,393283,'Pestalotiopsis fici W106-1','no rank'),(1229663,13687,'Sphingomonas sp. PB6','species'),(1229664,61366,'Fusarium oxysporum f. sp. cubense race 1','no rank'),(1229665,61366,'Fusarium oxysporum f. sp. cubense race 4','no rank'),(1229666,100452,'Candidula unifasciata acosmia','subspecies'),(1229667,100452,'Candidula unifasciata soosiana','subspecies'),(1229668,100452,'Candidula unifasciata unifasciata','subspecies'),(1229669,198962,'Acrocercops serrigera','species'),(1229670,1229669,'Acrocercops serrigera serrigera','subspecies'),(1229671,439334,'Mycobacterium avium subsp. hominissuis TH135','no rank'),(1229672,1883,'Streptomyces sp. SHFD2','species'),(1229673,1883,'Streptomyces sp. SHFD3','species'),(1229674,47583,'Osornophryne percrassa','species'),(1229675,1158721,'Pseudomonas phage vB_PaeP_C1-14_Or','no rank'),(1229676,119210,'Influenza A virus (A/swine/Italy/112097/2011(H3N2))','no rank'),(1229677,114727,'Influenza A virus (A/swine/Italy/131916/2011(H1N1))','no rank'),(1229678,114728,'Influenza A virus (A/swine/Italy/227121/2010(H1N2))','no rank'),(1229679,114728,'Influenza A virus (A/swine/Italy/229528/2011(H1N2))','no rank'),(1229680,114727,'Influenza A virus (A/swine/Italy/267505/2010(H1N1))','no rank'),(1229681,114727,'Influenza A virus (A/swine/Italy/269772/2010(H1N1))','no rank'),(1229682,114728,'Influenza A virus (A/swine/Italy/302247/2011(H1N2))','no rank'),(1229683,114727,'Influenza A virus (A/swine/Italy/319102/2010(H1N1))','no rank'),(1229684,114728,'Influenza A virus (A/swine/Italy/37110/2011(H1N2))','no rank'),(1229685,114728,'Influenza A virus (A/swine/Italy/41350/2011(H1N2))','no rank'),(1229686,114728,'Influenza A virus (A/swine/Italy/57669/2011(H1N2))','no rank'),(1229687,1391703,'Symbiodinium sp. PCA-2012','no rank'),(1229693,216368,'Kara','genus'),(1229707,331654,'Alkalibacillus sp. A457','species'),(1229708,1386,'Bacillus sp. A368','species'),(1229709,74385,'Gracilibacillus sp. A421','species'),(1229710,45667,'Halobacillus sp. A363','species'),(1229711,45667,'Halobacillus sp. A375','species'),(1229712,45667,'Halobacillus sp. A377','species'),(1229713,45667,'Halobacillus sp. A381','species'),(1229714,45667,'Halobacillus sp. A389','species'),(1229715,2745,'Halomonas sp. A413','species'),(1229716,2745,'Halomonas sp. A426','species'),(1229717,2745,'Halomonas sp. A478','species'),(1229718,1370,'Marinococcus sp. A393','species'),(1229719,182709,'Oceanobacillus sp. A359','species'),(1229720,946227,'Idiomarinaceae bacterium A475','species'),(1229721,310471,'Dothioraceae sp. A11211-4-40','species'),(1229722,310471,'Dothioraceae sp. A11211-4-57','species'),(1229723,209285,'Chaetomium thermophilum var. dissitum','varietas'),(1229724,5455,'Colletotrichum sp. GZAAS5.09506','species'),(1229725,5455,'Colletotrichum sp. GZAAS5.09538','species'),(1229726,292691,'Gramella sp. JLT2011','species'),(1229727,263377,'Salipiger sp. JLT2016','species'),(1229731,5073,'Penicillium sp. KJ-2012','species'),(1229732,5598,'Alternaria sp. KJ-2012','species'),(1229733,211026,'Schmidingerella','genus'),(1229734,1229733,'Schmidingerella arcuata','species'),(1229735,317526,'Ampelisca brevicornis','species'),(1229736,317526,'Ampelisca diadema','species'),(1229737,317526,'Ampelisca ledoyeri','species'),(1229738,317526,'Ampelisca tenuicornis','species'),(1229739,317526,'Ampelisca typica','species'),(1229740,451665,'uncultured Udeniomyces','species'),(1229741,5073,'Penicillium indonesiae','species'),(1229742,311780,'Paecilomyces wawuensis','species'),(1229743,179030,'Trichocomaceae sp. KJ-2012a','species'),(1229744,179030,'Trichocomaceae sp. KJ-2012b','species'),(1229745,179030,'Trichocomaceae sp. KJ-2012c','species'),(1229746,179030,'Trichocomaceae sp. KJ-2012d','species'),(1229747,179030,'Trichocomaceae sp. KJ-2012e','species'),(1229748,410579,'Gephyromantis hintelmannae','species'),(1229749,410579,'Gephyromantis verrucosus','species'),(1229750,311780,'Paecilomyces sp. KJ-2012','species'),(1229751,196894,'Lactococcus phage BM13','species'),(1229752,12333,'Campylobacter phage CP30A','species'),(1229753,196896,'Escherichia phage phAPEC8','species'),(1229754,196896,'Vibrio phage vB_VpaM_MAR','species'),(1229755,196896,'Vibrio phage vB_VpaS_MAR10','species'),(1229756,1244,'Leuconostoc gelidum JB7','no rank'),(1229757,196896,'Escherichia phage EC6','species'),(1229758,1252,'Leuconostoc carnosum JB16','no rank'),(1229759,286,'Pseudomonas sp. P17','species'),(1229760,196896,'Acinetobacter phage phiAC-1','species'),(1229761,196896,'Acidithiobacillus phage AcaML1','species'),(1229762,304360,'Influenza A virus (A/shorebird/Delaware/172/2006(H16N3))','no rank'),(1229763,114727,'Influenza A virus (A/Mexico/24015/2009(H1N1))','no rank'),(1229764,114727,'Influenza A virus (A/Mexico/24018/2009(H1N1))','no rank'),(1229765,114727,'Influenza A virus (A/Mexico/24019/2009(H1N1))','no rank'),(1229766,114727,'Influenza A virus (A/Mexico/24020/2009(H1N1))','no rank'),(1229767,114727,'Influenza A virus (A/Mexico/24021/2009(H1N1))','no rank'),(1229768,114727,'Influenza A virus (A/Mexico/24022/2009(H1N1))','no rank'),(1229769,114727,'Influenza A virus (A/Mexico/24024/2009(H1N1))','no rank'),(1229770,114727,'Influenza A virus (A/Mexico/24026/2009(H1N1))','no rank'),(1229771,114727,'Influenza A virus (A/Mexico/24027/2009(H1N1))','no rank'),(1229772,114727,'Influenza A virus (A/Mexico/24028/2009(H1N1))','no rank'),(1229773,114727,'Influenza A virus (A/Mexico/24062/2009(H1N1))','no rank'),(1229774,119210,'Influenza A virus (A/Mexico/24003/2008(H3N2))','no rank'),(1229775,119210,'Influenza A virus (A/Mexico/24025/2009(H3N2))','no rank'),(1229776,102800,'Influenza A virus (A/duck/Czech Republic/1956(H4N6))','no rank'),(1229777,102797,'Influenza A virus (A/Mexico/24041/2009(H1))','no rank'),(1229778,102797,'Influenza A virus (A/Mexico/24037/2009(N1))','no rank'),(1229779,102797,'Influenza A virus (A/Mexico/24035/2009)','no rank'),(1229780,41950,'Candidatus Microthrix parvicella RN1','no rank'),(1229781,33889,'Brevibacterium casei S18','no rank'),(1229782,196894,'Propionibacterium phage P9.1','species'),(1229783,555791,'Staphylococcus massiliensis S46','no rank'),(1229784,196894,'Propionibacterium phage P14.4','species'),(1229785,28450,'Burkholderia pseudomallei BPC006','no rank'),(1229786,196894,'Propionibacterium phage P101A','species'),(1229787,196894,'Propionibacterium phage P104A','species'),(1229788,196894,'Propionibacterium phage P105','species'),(1229789,196894,'Propionibacterium phage P100D','species'),(1229790,196894,'Propionibacterium phage P100_A','species'),(1229791,196894,'Propionibacterium phage P100_1','species'),(1229792,196894,'Propionibacterium phage P1.1','species'),(1229793,196894,'Propionibacterium phage ATCC29399B_T','species'),(1229794,196894,'Propionibacterium phage ATCC29399B_C','species'),(1229795,323723,'Babesia sp. ALT-2012','species'),(1229796,339269,'Coptosperma graveolens','species'),(1229797,1229796,'Coptosperma graveolens subsp. arabicum','subspecies'),(1229800,1663,'Arthrobacter sp. SeRB-3','species'),(1229801,84565,'Sodalis endosymbiont of Curculio hachijoensis','species'),(1229802,1175554,'Lariskella endosymbiont of Curculio morimotoi','species'),(1229803,1175554,'Lariskella endosymbiont of Curculio okumai','species'),(1229804,114295,'Rickettsia endosymbiont of Curculio aino','species'),(1229805,114295,'Rickettsia endosymbiont of Curculio hilgendorfi','species'),(1229806,114295,'Rickettsia endosymbiont of Curculio kojimai','species'),(1229807,114295,'Rickettsia endosymbiont of Curculio sp. 1','species'),(1229808,953,'Wolbachia endosymbiont of Curculio hachijoensis','species'),(1229809,953,'Wolbachia endosymbiont of Curculio morimotoi','species'),(1229810,953,'Wolbachia endosymbiont of Curculio okumai','species'),(1229811,953,'Wolbachia endosymbiont of Curculio sp. 2','species'),(1229812,49928,'bacterium endosymbiont of Curculio koreanus','species'),(1229813,49928,'bacterium endosymbiont of Curculio lateritius','species'),(1229814,49928,'bacterium endosymbiont of Curculio maculanigra','species'),(1229815,49928,'bacterium endosymbiont of Curculio robustus','species'),(1229816,49928,'bacterium endosymbiont of Curculio sp. 2','species'),(1229817,1386,'Bacillus sp. NC-2','species'),(1229818,810,'Chlamydia sp. 10-743_SC13','species'),(1229819,810,'Chlamydia sp. 10-881_SC42','species'),(1229820,810,'Chlamydia sp. PV_155757/2010','species'),(1229821,810,'Chlamydia sp. PV_2806/51','species'),(1229822,810,'Chlamydia sp. PV_2863/2','species'),(1229823,810,'Chlamydia sp. PV_3515/3','species'),(1229824,810,'Chlamydia sp. PV_3954/22','species'),(1229825,810,'Chlamydia sp. PV_48558/2010','species'),(1229826,810,'Chlamydia sp. PV_58394/2012','species'),(1229827,810,'Chlamydia sp. PV_7341/13','species'),(1229828,810,'Chlamydia sp. PV_7344/2','species'),(1229829,810,'Chlamydia sp. 12DC96','species'),(1229830,810,'Chlamydia sp. 12DC97','species'),(1229831,810,'Chlamydia sp. 10DC88','species'),(1229832,119220,'Influenza A virus (A/baikal teal/Xianghai/426/2011(H5N2))','no rank'),(1229833,119220,'Influenza A virus (A/canvasback/Xianghai/428/2011(H5N2))','no rank'),(1229834,119220,'Influenza A virus (A/green-winged teal/Xianghai/430/2011(H5N2))','no rank'),(1229835,119220,'Influenza A virus (A/little grebe/Xianghai/429/2011(H5N2))','no rank'),(1229836,119220,'Influenza A virus (A/spot-billed duck/Xianghai/427/2011(H5N2))','no rank'),(1229837,119220,'Influenza A virus (A/turkey/MB/FAV10/2010(H5N2))','no rank'),(1229838,119220,'Influenza A virus (A/turkey/MB/FAV11/2010(H5N2))','no rank'),(1229839,119221,'Influenza A virus (A/northern pintail/SK/4612/2010(H5N3))','no rank'),(1229840,119221,'Influenza A virus (A/northern pintail/SK/4628/2010(H5N3))','no rank'),(1229841,5475,'Candida sp. Envir-L230','species'),(1229842,5475,'Candida sp. Envir-L231','species'),(1229843,93484,'Telmatobius chusmisensis','species'),(1229844,93484,'Telmatobius sp. 1 LP-2012','species'),(1229845,93484,'Telmatobius sp. 2 LP-2012','species'),(1229846,93484,'Telmatobius sp. 3 LP-2012','species'),(1229848,240134,'Acidiphilium sp. enrichment culture clone MRT19-01','species'),(1229849,240134,'Acidiphilium sp. enrichment culture clone MRT19-02','species'),(1229850,240134,'Acidiphilium sp. enrichment culture clone MRT19-03','species'),(1229851,240134,'Acidiphilium sp. enrichment culture clone MRT19-04','species'),(1229852,240134,'Acidiphilium sp. enrichment culture clone MRT19-05','species'),(1229853,240134,'Acidiphilium sp. enrichment culture clone MRT19-06','species'),(1229854,240134,'Acidiphilium sp. enrichment culture clone MRT19-07','species'),(1229855,240134,'Acidiphilium sp. enrichment culture clone MRT19-08','species'),(1229856,240134,'Acidiphilium sp. enrichment culture clone MRT19-09','species'),(1229857,240134,'Acidiphilium sp. enrichment culture clone MRT19-10','species'),(1229858,240134,'Acidiphilium sp. enrichment culture clone MRT19-11','species'),(1229859,240134,'Acidiphilium sp. enrichment culture clone MRT19-12','species'),(1229860,240134,'Acidiphilium sp. enrichment culture clone MRT19-13','species'),(1229861,240134,'Acidiphilium sp. enrichment culture clone MRT19-14','species'),(1229862,240134,'Acidiphilium sp. enrichment culture clone MRT19-15','species'),(1229863,240134,'Acidiphilium sp. enrichment culture clone MRT19-16','species'),(1229864,240134,'Acidiphilium sp. enrichment culture clone MRT19-17','species'),(1229865,290598,'Alicyclobacillus sp. enrichment culture clone MRT18-01','species'),(1229866,290598,'Alicyclobacillus sp. enrichment culture clone MRT18-02','species'),(1229867,290598,'Alicyclobacillus sp. enrichment culture clone MRT18-03','species'),(1229868,290598,'Alicyclobacillus sp. enrichment culture clone MRT18-04','species'),(1229869,290598,'Alicyclobacillus sp. enrichment culture clone MRT18-05','species'),(1229870,290598,'Alicyclobacillus sp. enrichment culture clone MRT18-06','species'),(1229871,290598,'Alicyclobacillus sp. enrichment culture clone MRT18-07','species'),(1229872,290598,'Alicyclobacillus sp. enrichment culture clone MRT18-08','species'),(1229873,290598,'Alicyclobacillus sp. enrichment culture clone MRT18-09','species'),(1229874,290598,'Alicyclobacillus sp. enrichment culture clone MRT18-10','species'),(1229875,290598,'Alicyclobacillus sp. enrichment culture clone MRT18-11','species'),(1229876,290598,'Alicyclobacillus sp. enrichment culture clone MRT18-12','species'),(1229877,290598,'Alicyclobacillus sp. enrichment culture clone MRT18-13','species'),(1229878,290598,'Alicyclobacillus sp. enrichment culture clone MRT18-14','species'),(1229879,290598,'Alicyclobacillus sp. enrichment culture clone MRT18-15','species'),(1229880,290598,'Alicyclobacillus sp. enrichment culture clone MRT18-16','species'),(1229881,290598,'Alicyclobacillus sp. enrichment culture clone MRT18-17','species'),(1229882,290598,'Alicyclobacillus sp. enrichment culture clone MRT18-18','species'),(1229883,290598,'Alicyclobacillus sp. enrichment culture clone MRT18-19','species'),(1229884,290598,'Alicyclobacillus sp. enrichment culture clone MRT18-20','species'),(1229885,290598,'Alicyclobacillus sp. enrichment culture clone MRT18-21','species'),(1229886,290598,'Alicyclobacillus sp. enrichment culture clone MRT18-22','species'),(1229887,290598,'Alicyclobacillus sp. enrichment culture clone MRT18-23','species'),(1229888,290598,'Alicyclobacillus sp. enrichment culture clone MRT18-24','species'),(1229889,290598,'Alicyclobacillus sp. enrichment culture clone MRT18-25','species'),(1229890,290598,'Alicyclobacillus sp. enrichment culture clone MRT18-26','species'),(1229891,290598,'Alicyclobacillus sp. enrichment culture clone MRT18-27','species'),(1229892,290598,'Alicyclobacillus sp. enrichment culture clone MRT18-28','species'),(1229893,290598,'Alicyclobacillus sp. enrichment culture clone MRT18-29','species'),(1229894,290598,'Alicyclobacillus sp. enrichment culture clone MRT18-30','species'),(1229895,290598,'Alicyclobacillus sp. enrichment culture clone MRT18-31','species'),(1229896,290598,'Alicyclobacillus sp. enrichment culture clone MRT18-32','species'),(1229897,290598,'Alicyclobacillus sp. enrichment culture clone MRT18-33','species'),(1229898,290598,'Alicyclobacillus sp. enrichment culture clone MRT18-34','species'),(1229899,290598,'Alicyclobacillus sp. enrichment culture clone MRT18-35','species'),(1229900,290598,'Alicyclobacillus sp. enrichment culture clone MRT18-36','species'),(1229901,290598,'Alicyclobacillus sp. enrichment culture clone MRT18-37','species'),(1229902,290598,'Alicyclobacillus sp. enrichment culture clone MRT18-38','species'),(1229903,36855,'Brucella canis 118','no rank'),(1229904,644340,'Brucella melitensis bv. 3 str. 128','no rank'),(1229906,644337,'Brucella melitensis bv. 1 str. 133','no rank'),(1229907,35802,'Brucella abortus bv. 1 str. 134','no rank'),(1229908,1088740,'Candidatus Nitrosopumilus koreensis AR1','no rank'),(1229909,338191,'Candidatus Nitrosopumilus sp. AR2','species'),(1229911,504,'Kingella kingae KKC2005004457','no rank'),(1229912,102793,'Influenza A virus (A/duck/Egypt/1111sg-NLQP/2011(H5N1))','no rank'),(1229913,102793,'Influenza A virus (A/environment/Hunan/3/2011(H5N1))','no rank'),(1229914,146784,'Bacteriovorax sp. P1','species'),(1229915,146784,'Bacteriovorax sp. P10','species'),(1229916,146784,'Bacteriovorax sp. P11','species'),(1229917,146784,'Bacteriovorax sp. P13','species'),(1229918,146784,'Bacteriovorax sp. P14','species'),(1229919,146784,'Bacteriovorax sp. P15','species'),(1229920,146784,'Bacteriovorax sp. P16','species'),(1229921,146784,'Bacteriovorax sp. P18','species'),(1229922,146784,'Bacteriovorax sp. P2','species'),(1229923,146784,'Bacteriovorax sp. P20','species'),(1229924,146784,'Bacteriovorax sp. P22','species'),(1229925,146784,'Bacteriovorax sp. P23','species'),(1229926,146784,'Bacteriovorax sp. P25','species'),(1229927,146784,'Bacteriovorax sp. P27','species'),(1229928,146784,'Bacteriovorax sp. P29','species'),(1229929,146784,'Bacteriovorax sp. P33','species'),(1229930,146784,'Bacteriovorax sp. P4','species'),(1229931,146784,'Bacteriovorax sp. P5','species'),(1229932,146784,'Bacteriovorax sp. P6','species'),(1229933,146784,'Bacteriovorax sp. P7','species'),(1229934,146784,'Bacteriovorax sp. P8','species'),(1229935,146784,'Bacteriovorax sp. P9','species'),(1229936,146784,'Bacteriovorax sp. S1','species'),(1229937,146784,'Bacteriovorax sp. S11','species'),(1229938,146784,'Bacteriovorax sp. S13','species'),(1229939,146784,'Bacteriovorax sp. S17','species'),(1229940,146784,'Bacteriovorax sp. S18','species'),(1229941,146784,'Bacteriovorax sp. S2','species'),(1229942,146784,'Bacteriovorax sp. S21','species'),(1229943,146784,'Bacteriovorax sp. S22','species'),(1229944,146784,'Bacteriovorax sp. S25','species'),(1229945,146784,'Bacteriovorax sp. S26','species'),(1229946,146784,'Bacteriovorax sp. S27','species'),(1229947,146784,'Bacteriovorax sp. S28','species'),(1229948,146784,'Bacteriovorax sp. S3','species'),(1229949,146784,'Bacteriovorax sp. S33','species'),(1229950,146784,'Bacteriovorax sp. S34','species'),(1229951,146784,'Bacteriovorax sp. S35','species'),(1229952,146784,'Bacteriovorax sp. S4','species'),(1229953,146784,'Bacteriovorax sp. S6','species'),(1229954,146784,'Bacteriovorax sp. S7','species'),(1229955,146784,'Bacteriovorax sp. S8','species'),(1229956,146784,'Bacteriovorax sp. S9','species'),(1229957,361210,'Porphyromonadaceae bacterium AIP925.11','species'),(1229958,361210,'Porphyromonadaceae bacterium AIP1445.11','species'),(1229959,473772,'Oscillospiraceae bacterium AIP232.11','species'),(1229960,184169,'Brachyorrhos','genus'),(1229961,1229960,'Brachyorrhos albus','species'),(1229963,1229960,'Brachyorrhos wallacei','species'),(1229964,227340,'Anonchotaenia','genus'),(1229965,1229964,'Anonchotaenia globata','species'),(1229967,443789,'Lepidion eques','species'),(1229968,443789,'Lepidion guentheri','species'),(1229969,443789,'Lepidion lepidion','species'),(1229970,75682,'Glaciimonas','genus'),(1229971,1229970,'Glaciimonas sp. A2-57','species'),(1229973,396410,'Amphisiella candida','species'),(1229974,396410,'Amphisiella pulchra','species'),(1229975,164962,'Chilostoma pelia','species'),(1229976,164962,'Chilostoma lefeburiana','species'),(1229977,164962,'Chilostoma moellendorffi','species'),(1229978,164962,'Chilostoma adelozona','species'),(1229979,225490,'Chilostoma cingulatum baldense','subspecies'),(1229980,225490,'Chilostoma cingulatum colubrinum','subspecies'),(1229981,164962,'Chilostoma frigidum','species'),(1229982,225490,'Chilostoma cingulatum gobanzi','subspecies'),(1229983,225490,'Chilostoma cingulatum peregrini','subspecies'),(1229984,225490,'Chilostoma cingulatum preslii','subspecies'),(1229985,225490,'Chilostoma cingulatum tigrinum','subspecies'),(1229986,164962,'Chilostoma desmoulinsii','species'),(1229987,164962,'Chilostoma squamatinum','species'),(1229988,1521039,'Dinarica pouzolzi','species'),(1229989,164962,'Chilostoma argentellei','species'),(1229990,164962,'Chilostoma conemenosi','species'),(1229991,1229990,'Chilostoma conemenosi conemenosi','subspecies'),(1229992,164962,'Chilostoma krueperi','species'),(1229993,164962,'Chilostoma subzonata','species'),(1229994,164962,'Chilostoma phocaea','species'),(1229995,1229993,'Chilostoma subzonata pindica','subspecies'),(1229996,164962,'Chilostoma ambrosi','species'),(1229997,1521040,'Kosicia intermedia','species'),(1229998,164962,'Chilostoma ziegleri','species'),(1229999,164962,'Chilostoma albanograeca','species'),(1230000,1521037,'Liburnica dunjana','species'),(1230001,164962,'Chilostoma insolita','species'),(1230002,1230001,'Chilostoma insolita insolita','subspecies'),(1230003,164962,'Chilostoma kleciachi','species'),(1230004,164962,'Chilostoma setigera','species'),(1230005,1230004,'Chilostoma setigera setigera','subspecies'),(1230006,1521037,'Liburnica setosa','species'),(1230007,164962,'Chilostoma stenomphala','species'),(1230008,164962,'Chilostoma arcadica','species'),(1230009,164962,'Chilostoma euboeae','species'),(1230010,164962,'Chilostoma heldreichi','species'),(1230011,164962,'Chilostoma sztolcmani','species'),(1230012,45985,'Arianta arbustorum vareliensis','subspecies'),(1230013,164959,'Arianta chamaeleon carnica','subspecies'),(1230014,164959,'Arianta chamaeleon subglobosa','subspecies'),(1230015,164962,'Chilostoma achates','species'),(1230016,164962,'Chilostoma kollari','species'),(1230018,138848,'Aspidisca fusca','species'),(1230019,138848,'Aspidisca hexeris','species'),(1230020,6533,'Faustina','genus'),(1230021,1522075,'Campylaea illyrica','species'),(1230022,6533,'Cattania','genus'),(1230023,1230022,'Cattania trizona','species'),(1230024,1230023,'Cattania trizona kattingeri','subspecies'),(1230025,1230023,'Cattania trizona pseudocingulata','subspecies'),(1230026,1230020,'Faustina faustina','species'),(1230027,1230026,'Faustina faustina associata','subspecies'),(1230028,1230026,'Faustina faustina faustina','subspecies'),(1230029,6533,'Superba','genus'),(1230030,1230029,'Superba reischuetzi','species'),(1230032,1230023,'Cattania trizona ljubetenensis','subspecies'),(1230033,6533,'Causa','genus'),(1230034,1230033,'Causa holosericea','species'),(1230035,6533,'Drobacia','genus'),(1230036,1230035,'Drobacia banatica','species'),(1230037,1230035,'Drobacia maeotica','species'),(1230038,689766,'Soosia','genus'),(1230039,1230038,'Soosia diodonta','species'),(1230040,1230029,'Superba grisea','species'),(1230041,1230029,'Superba kulmakana','species'),(1230042,1230029,'Superba skipetarica','species'),(1230043,6533,'Vidovicia','genus'),(1230044,1230043,'Vidovicia coerulans','species'),(1230045,164962,'unclassified Chilostoma','no rank'),(1230046,1230022,'Cattania sp. n. 1 DSJG-2012','species'),(1230047,1230045,'Chilostoma (Josephinella) sp. n. 1 DSJG-2012','species'),(1230048,1230045,'Chilostoma (Josephinella) sp. n. 2 DSJG-2012','species'),(1230049,1230045,'Chilostoma (Josephinella) sp. n. 3 DSJG-2012','species'),(1230050,1230045,'Chilostoma (Josephinella) sp. n. 4 DSJG-2012','species'),(1230051,1230045,'Chilostoma (Josephinella) sp. n. 5 DSJG-2012','species'),(1230052,1230045,'Chilostoma (Josephinella) sp. n. 6 DSJG-2012','species'),(1230053,143467,'Calumma linotum','species'),(1230054,238900,'Chlamydodon caudatus','species'),(1230055,178876,'Cryptococcus neoformans var. grubii C23','no rank'),(1230056,178876,'Cryptococcus neoformans var. grubii AD1-7a','no rank'),(1230057,178876,'Cryptococcus neoformans var. grubii A2-102-5','no rank'),(1230058,178876,'Cryptococcus neoformans var. grubii D17-1','no rank'),(1230059,178876,'Cryptococcus neoformans var. grubii AD2-60a','no rank'),(1230060,178876,'Cryptococcus neoformans var. grubii Gb118','no rank'),(1230061,178876,'Cryptococcus neoformans var. grubii Br795','no rank'),(1230062,178876,'Cryptococcus neoformans var. grubii MW-RSA36','no rank'),(1230063,178876,'Cryptococcus neoformans var. grubii c8','no rank'),(1230064,178876,'Cryptococcus neoformans var. grubii CHC193','no rank'),(1230065,178876,'Cryptococcus neoformans var. grubii AD1-83a','no rank'),(1230066,178876,'Cryptococcus neoformans var. grubii MW-RSA1955','no rank'),(1230067,178876,'Cryptococcus neoformans var. grubii Th84','no rank'),(1230068,178876,'Cryptococcus neoformans var. grubii c45','no rank'),(1230069,178876,'Cryptococcus neoformans var. grubii MW-RSA852','no rank'),(1230070,178876,'Cryptococcus neoformans var. grubii Bt120','no rank'),(1230071,178876,'Cryptococcus neoformans var. grubii Bt15','no rank'),(1230072,178876,'Cryptococcus neoformans var. grubii Tu259-1','no rank'),(1230073,178876,'Cryptococcus neoformans var. grubii Bt1','no rank'),(1230074,178876,'Cryptococcus neoformans var. grubii Bt206','no rank'),(1230075,178876,'Cryptococcus neoformans var. grubii Bt63','no rank'),(1230076,178876,'Cryptococcus neoformans var. grubii Bt85','no rank'),(1230077,178876,'Cryptococcus neoformans var. grubii Tu401-1','no rank'),(1230078,178876,'Cryptococcus neoformans var. grubii Ze90-1','no rank'),(1230079,178876,'Cryptococcus neoformans var. grubii 125.91','no rank'),(1230080,178876,'Cryptococcus neoformans var. grubii A5-35-17','no rank'),(1230081,178876,'Cryptococcus neoformans var. grubii A1-35-8','no rank'),(1230082,83174,'Valsa diatrypoides','species'),(1230083,83174,'Valsa nivea','species'),(1230084,238900,'Chlamydodon paramnemosyne','species'),(1230085,238900,'Chlamydodon salinus','species'),(1230086,132686,'Diophrys japonica','species'),(1230087,83174,'Valsa parapersoonii','species'),(1230088,83174,'Valsa translucens','species'),(1230089,117544,'Cytospora magnoliae','species'),(1230090,117544,'Cytospora punicae','species'),(1230091,502085,'Discotrichidae','family'),(1230093,1230091,'Discotricha','genus'),(1230094,1230093,'Discotricha papillifera','species'),(1230095,83174,'Valsa coenobitica','species'),(1230096,5935,'Euplotes dammamensis','species'),(1230097,83174,'Valsa leucostoma','species'),(1230098,60002,'Frontonia sp. WS-2012','species'),(1230100,83174,'Valsa melanodiscus','species'),(1230102,1316447,'Heterokeronopsis pulchra','species'),(1230103,117544,'Cytospora umbrina','species'),(1230104,83174,'Valsa sp. Acacia6421','species'),(1230105,83174,'Valsa sp. FlorWP','species'),(1230106,83174,'Valsa sp. OSUAlnus','species'),(1230107,83174,'Valsa sp. PisquaTsuga','species'),(1230108,83174,'Valsa sp. Worrall7b','species'),(1230109,198614,'Ctedoctematidae','no rank'),(1230110,1230109,'Hippocomos','genus'),(1230111,1230110,'Hippocomos salinus','species'),(1230112,552360,'Histiobalantium minor','species'),(1230113,117544,'Cytospora sp. OSUAlnus','species'),(1230114,400978,'Hypotrichidium','genus'),(1230115,1230114,'Hypotrichidium conicum','species'),(1230116,39458,'Loxophyllum caudatum','species'),(1230117,39458,'Loxophyllum chinense','species'),(1230118,39458,'Loxophyllum rugosum','species'),(1230119,37840,'Pestalotiopsis sp. L1','species'),(1230121,54899,'Diaporthe longicolla MS10-6','no rank'),(1230122,552934,'Monocoronella','genus'),(1230123,1230122,'Monocoronella carnea','species'),(1230124,5884,'Paramecium sp. WS-2012','species'),(1230125,31279,'Pleuronema sp. WS-2012','species'),(1230126,31279,'Pleuronema wiackowskii','species'),(1230127,311385,'Pseudokeronopsis erythrina','species'),(1230128,311385,'Pseudokeronopsis sp. WS-2012','species'),(1230129,692528,'Pseudoplatynematum','genus'),(1230130,1230129,'Pseudoplatynematum denticulatum','species'),(1230131,409612,'Remanella granulosa','species'),(1230132,409612,'Remanella microstoma','species'),(1230133,409612,'Remanella margaritifera','species'),(1230134,409612,'Remanella minuta','species'),(1230135,259845,'Anthomyia imbrida','species'),(1230136,95468,'Fannia aequilineata','species'),(1230137,95468,'Fannia monilis','species'),(1230138,95468,'Fannia pusio','species'),(1230139,1072499,'Graphomya maculata','species'),(1230140,559682,'Hebecnema nigra','species'),(1230141,221904,'Hydrotaea armipes','species'),(1230142,307207,'Limnophora obsignata','species'),(1230143,57892,'Muscina pascuorum','species'),(1230144,57892,'Muscina prolapsa','species'),(1230145,559697,'Pegomya ulmaria','species'),(1230146,253431,'Phaonia trimaculata','species'),(1230147,219549,'Suillia flagripes','species'),(1230148,219549,'Suillia variegata','species'),(1230149,219548,'Tephrochlamys','genus'),(1230150,1230149,'Tephrochlamys rufiventris','species'),(1230151,219548,'Trixoscelis','genus'),(1230152,1230151,'Trixoscelis mendezabali','species'),(1230153,1216768,'Scolesa totoma','species'),(1230157,279444,'Coniopteryx tineiformis','species'),(1230158,50436,'Hemerobius marginatus','species'),(1230159,50436,'Hemerobius perelegans','species'),(1230160,50436,'Hemerobius pini','species'),(1230161,50436,'Hemerobius simulans','species'),(1230162,50607,'Sialis fuliginosa','species'),(1230163,50607,'Sialis morio','species'),(1230164,50607,'Sialis sibirica','species'),(1230165,567525,'Teratocoris saundersi','species'),(1230166,279430,'Wesmaelius concinnus','species'),(1230167,279430,'Wesmaelius nervosus','species'),(1230169,1036590,'Erythromelana sp. JOS-2012','species'),(1230170,4641,'Musa acuminata subsp. truncata','subspecies'),(1230171,284478,'Tofieldia coccinea var. akkana','varietas'),(1230172,284478,'Tofieldia coccinea var. fauriei','varietas'),(1230173,284478,'Tofieldia coccinea var. gracilis','varietas'),(1230174,284478,'Tofieldia coccinea var. kiusiana','varietas'),(1230175,102800,'Influenza A virus (A/duck/Vietnam/LBM1/2011(H4N6))','no rank'),(1230176,119210,'Influenza A virus (A/duck/Vietnam/LBM12/2011(H3N2))','no rank'),(1230177,114727,'Influenza A virus (A/Paraguay/125HCl/2009(H1N1))','no rank'),(1230178,114727,'Influenza A virus (A/Paraguay/136HCl/2009(H1N1))','no rank'),(1230179,114727,'Influenza A virus (A/Paraguay/138HCl/2009(H1N1))','no rank'),(1230180,114727,'Influenza A virus (A/Paraguay/141HCl/2009(H1N1))','no rank'),(1230181,114727,'Influenza A virus (A/Paraguay/145HCl/2009(H1N1))','no rank'),(1230182,114727,'Influenza A virus (A/Paraguay/153HCl/2009(H1N1))','no rank'),(1230183,114727,'Influenza A virus (A/Paraguay/165HCl/2009(H1N1))','no rank'),(1230184,114727,'Influenza A virus (A/Paraguay/171HCl/2009(H1N1))','no rank'),(1230185,114727,'Influenza A virus (A/Paraguay/1CMI/2009(H1N1))','no rank'),(1230186,114727,'Influenza A virus (A/Paraguay/20HBO/2009(H1N1))','no rank'),(1230187,114727,'Influenza A virus (A/Paraguay/85HCl/2009(H1N1))','no rank'),(1230188,114727,'Influenza A virus (A/Paraguay/86HCl/2009(H1N1))','no rank'),(1230189,114727,'Influenza A virus (A/Paraguay/98HCl/2009(H1N1))','no rank'),(1230190,12945,'Aratinga maculata','species'),(1230191,114727,'Influenza A virus (A/England/03220137/2010(H1N1))','no rank'),(1230192,114727,'Influenza A virus (A/England/03380426/2010(H1N1))','no rank'),(1230193,114727,'Influenza A virus (A/England/04640543/2010(H1N1))','no rank'),(1230194,114727,'Influenza A virus (A/England/04860492/2010(H1N1))','no rank'),(1230195,114727,'Influenza A virus (A/England/04860493/2010(H1N1))','no rank'),(1230196,114727,'Influenza A virus (A/England/04880374/2010(H1N1))','no rank'),(1230197,114727,'Influenza A virus (A/England/04920303/2010(H1N1))','no rank'),(1230198,114727,'Influenza A virus (A/England/04940476/2010(H1N1))','no rank'),(1230199,114727,'Influenza A virus (A/England/04960232/2010(H1N1))','no rank'),(1230200,114727,'Influenza A virus (A/England/05000088/2010(H1N1))','no rank'),(1230201,114727,'Influenza A virus (A/England/05020366/2010(H1N1))','no rank'),(1230202,114727,'Influenza A virus (A/England/05040482/2010(H1N1))','no rank'),(1230203,114727,'Influenza A virus (A/England/05040499/2010(H1N1))','no rank'),(1230204,114727,'Influenza A virus (A/England/05060351/2010(H1N1))','no rank'),(1230205,114727,'Influenza A virus (A/England/05060444/2010(H1N1))','no rank'),(1230206,114727,'Influenza A virus (A/England/05060454/2010(H1N1))','no rank'),(1230207,114727,'Influenza A virus (A/England/05080771/2010(H1N1))','no rank'),(1230208,114727,'Influenza A virus (A/England/05080815/2010(H1N1))','no rank'),(1230209,114727,'Influenza A virus (A/England/05100690/2010(H1N1))','no rank'),(1230210,114727,'Influenza A virus (A/England/05120538/2010(H1N1))','no rank'),(1230211,114727,'Influenza A virus (A/England/05140206/2010(H1N1))','no rank'),(1230212,114727,'Influenza A virus (A/England/05140214/2010(H1N1))','no rank'),(1230213,114727,'Influenza A virus (A/England/05160856/2010(H1N1))','no rank'),(1230214,114727,'Influenza A virus (A/England/05180496/2010(H1N1))','no rank'),(1230215,114727,'Influenza A virus (A/England/05260592/2010(H1N1))','no rank'),(1230216,114727,'Influenza A virus (A/England/1072/2009(H1N1))','no rank'),(1230217,114727,'Influenza A virus (A/England/118/2010(H1N1))','no rank'),(1230218,114727,'Influenza A virus (A/England/139/2010(H1N1))','no rank'),(1230219,114727,'Influenza A virus (A/England/1397/2009(H1N1))','no rank'),(1230220,114727,'Influenza A virus (A/England/142/2010(H1N1))','no rank'),(1230221,114727,'Influenza A virus (A/England/143/2010(H1N1))','no rank'),(1230222,114727,'Influenza A virus (A/England/178/2010(H1N1))','no rank'),(1230223,114727,'Influenza A virus (A/England/181/2010(H1N1))','no rank'),(1230224,114727,'Influenza A virus (A/England/182/2010(H1N1))','no rank'),(1230225,114727,'Influenza A virus (A/England/183/2010(H1N1))','no rank'),(1230226,114727,'Influenza A virus (A/England/209/2010(H1N1))','no rank'),(1230227,114727,'Influenza A virus (A/England/213/2010(H1N1))','no rank'),(1230228,114727,'Influenza A virus (A/England/272/2010(H1N1))','no rank'),(1230229,114727,'Influenza A virus (A/England/280/2010(H1N1))','no rank'),(1230230,114727,'Influenza A virus (A/England/282/2010(H1N1))','no rank'),(1230231,114727,'Influenza A virus (A/England/287/2010(H1N1))','no rank'),(1230232,114727,'Influenza A virus (A/England/371/2010(H1N1))','no rank'),(1230233,114727,'Influenza A virus (A/England/506/2009(H1N1))','no rank'),(1230234,114727,'Influenza A virus (A/England/67/2010(H1N1))','no rank'),(1230235,114727,'Influenza A virus (A/England/685/2009(H1N1))','no rank'),(1230236,114727,'Influenza A virus (A/England/92880002/2009(H1N1))','no rank'),(1230237,114727,'Influenza A virus (A/England/92960004/2009(H1N1))','no rank'),(1230238,114727,'Influenza A virus (A/England/93320016/2009(H1N1))','no rank'),(1230239,114727,'Influenza A virus (A/England/93760756/2009(H1N1))','no rank'),(1230240,114727,'Influenza A virus (A/England/94560024/2009(H1N1))','no rank'),(1230241,114727,'Influenza A virus (A/England/94580011/2009(H1N1))','no rank'),(1230242,114727,'Influenza A virus (A/Northern Ireland/04380108/2010(H1N1))','no rank'),(1230243,114727,'Influenza A virus (A/Northern Ireland/05180459/2010(H1N1))','no rank'),(1230244,114727,'Influenza A virus (A/Northern Ireland/1/2009(H1N1))','no rank'),(1230245,114727,'Influenza A virus (A/Northern Ireland/3/2010(H1N1))','no rank'),(1230246,114727,'Influenza A virus (A/Northern Ireland/94480397/2009(H1N1))','no rank'),(1230247,114727,'Influenza A virus (A/Northern Ireland/94480404/2009(H1N1))','no rank'),(1230248,114727,'Influenza A virus (A/Northern Ireland/94480417/2009(H1N1))','no rank'),(1230249,114727,'Influenza A virus (A/Northern Ireland/94620068/2009(H1N1))','no rank'),(1230250,114727,'Influenza A virus (A/Northern Ireland/94940020/2009(H1N1))','no rank'),(1230251,114727,'Influenza A virus (A/Northern Ireland/94940023/2009(H1N1))','no rank'),(1230252,114727,'Influenza A virus (A/Northern Ireland/94940033/2009(H1N1))','no rank'),(1230253,427636,'Herbert virus strain F23/CI/2004','no rank'),(1230254,41995,'Culex Y virus','species'),(1230255,31431,'Callophyllis sp. BEC-2012c','species'),(1230256,979668,'Thamnophyllis lacerata','species'),(1230257,31430,'Austrophyllis','genus'),(1230258,1230257,'Austrophyllis alcicornis','species'),(1230259,209473,'Dothideomycetes sp. TC105','species'),(1230260,209473,'Dothideomycetes sp. TC234','species'),(1230261,151555,'Eurotiomycetes sp. TC124','species'),(1230262,151555,'Eurotiomycetes sp. TC156b','species'),(1230263,151555,'Eurotiomycetes sp. TC158','species'),(1230264,151555,'Eurotiomycetes sp. TC177','species'),(1230265,151555,'Eurotiomycetes sp. TC228','species'),(1230266,151555,'Eurotiomycetes sp. TC231b','species'),(1230267,151555,'Eurotiomycetes sp. TC245','species'),(1230268,151555,'Eurotiomycetes sp. TC249','species'),(1230269,151555,'Eurotiomycetes sp. TC28','species'),(1230270,151555,'Eurotiomycetes sp. TC50a','species'),(1230271,151555,'Eurotiomycetes sp. TC84','species'),(1230272,151555,'Eurotiomycetes sp. TC85','species'),(1230273,151555,'Eurotiomycetes sp. TC87','species'),(1230274,150498,'Sordariomycetes sp. IB184','species'),(1230275,150498,'Sordariomycetes sp. TC103','species'),(1230276,150498,'Sordariomycetes sp. TC132','species'),(1230277,150498,'Sordariomycetes sp. TC139','species'),(1230278,150498,'Sordariomycetes sp. TC140','species'),(1230279,150498,'Sordariomycetes sp. TC141','species'),(1230280,150498,'Sordariomycetes sp. TC142a','species'),(1230281,150498,'Sordariomycetes sp. TC152','species'),(1230282,150498,'Sordariomycetes sp. TC157','species'),(1230283,150498,'Sordariomycetes sp. TC162','species'),(1230284,150498,'Sordariomycetes sp. TC18','species'),(1230285,150498,'Sordariomycetes sp. TC193','species'),(1230286,150498,'Sordariomycetes sp. TC201','species'),(1230287,150498,'Sordariomycetes sp. TC204','species'),(1230288,150498,'Sordariomycetes sp. TC214a','species'),(1230289,150498,'Sordariomycetes sp. TC238','species'),(1230290,150498,'Sordariomycetes sp. TC239','species'),(1230291,150498,'Sordariomycetes sp. TC247a','species'),(1230292,150498,'Sordariomycetes sp. TC252','species'),(1230293,150498,'Sordariomycetes sp. TC253','species'),(1230294,150498,'Sordariomycetes sp. TC261','species'),(1230295,150498,'Sordariomycetes sp. TC266','species'),(1230296,150498,'Sordariomycetes sp. TC270','species'),(1230297,150498,'Sordariomycetes sp. TC30','species'),(1230298,150498,'Sordariomycetes sp. TC37','species'),(1230299,150498,'Sordariomycetes sp. TC5','species'),(1230300,150498,'Sordariomycetes sp. TC69','species'),(1230301,150498,'Sordariomycetes sp. TC71','species'),(1230302,150498,'Sordariomycetes sp. TC77','species'),(1230303,150498,'Sordariomycetes sp. TC95','species'),(1230304,1230257,'Austrophyllis harveyana','species'),(1230305,89443,'fungal sp. CM221b','species'),(1230306,89443,'fungal sp. IB248b','species'),(1230307,89443,'fungal sp. MS140','species'),(1230308,89443,'fungal sp. MS160','species'),(1230309,89443,'fungal sp. MS179','species'),(1230310,89443,'fungal sp. MS295','species'),(1230311,89443,'fungal sp. MS346','species'),(1230312,89443,'fungal sp. MX44','species'),(1230313,89443,'fungal sp. TC173','species'),(1230314,89443,'fungal sp. TC179','species'),(1230315,119210,'Influenza A virus (A/England/215/2011(H3N2))','no rank'),(1230316,409612,'Remanella sp. 1 WS-2012','species'),(1230317,409612,'Remanella sp. 2 WS-2012','species'),(1230318,409612,'Remanella sp. 3 WS-2012','species'),(1230319,60004,'Apostrombidium','genus'),(1230323,502088,'Trochiliopsis','genus'),(1230324,1230323,'Trochiliopsis australis','species'),(1230326,1004044,'Wilbertia','genus'),(1230327,570,'Klebsiella sp. D3','species'),(1230328,409612,'Remanella sinica','species'),(1230329,57503,'Perisincirra','genus'),(1230330,1230329,'Perisincirra paucicirrata','species'),(1230332,522827,'Gnathothlibus collardi','species'),(1230333,522828,'Gnathothlibus erotus eras','subspecies'),(1230335,702032,'Pseudonereis anomala','species'),(1230336,156411,'Fergusonina omlandi','species'),(1230337,156411,'Fergusonina tasmaniensis','species'),(1230338,765840,'Moraxella macacae 0408225','no rank'),(1230339,199090,'Cameraria sp. VG-2012','species'),(1230340,1639,'Listeria monocytogenes serotype 4b str. LL195','no rank'),(1230341,351195,'Salimicrobium sp. MJ3','species'),(1230342,1553,'Clostridium tetanomorphum DSM 665','no rank'),(1230343,28082,'Legionella anisa str. Linanisette','no rank'),(1230344,1230346,'Candidatus Kuenenia stuttgartiensis enrichment culture clone CH1','no rank'),(1230345,1230346,'Candidatus Kuenenia stuttgartiensis enrichment culture clone RU1','no rank'),(1230346,174633,'environmental samples','no rank'),(1230347,244970,'Allopauropus lasiochlamis','species'),(1230348,244970,'Allopauropus tetrachotomous','species'),(1230349,1051824,'Decapauropus Apicalis','species'),(1230350,1051824,'Decapauropus crassescens','species'),(1230351,1051824,'Decapauropus disphaeroides','species'),(1230352,146862,'Pauropus bifurcus','species'),(1230353,61989,'Donzelotauropus','genus'),(1230354,1230353,'Donzelotauropus lanceus','species'),(1230355,1230353,'Donzelotauropus zijinensis','species'),(1230356,85189,'Delosperma congestum','species'),(1230357,290573,'Noccaea rotundifolia','species'),(1230358,1386,'Bacillus sp. Am12(2012)','species'),(1230361,468938,'environmental samples','no rank'),(1230362,1230361,'uncultured Cerasicoccus sp.','species'),(1230363,1050833,'environmental samples','no rank'),(1230364,1230363,'uncultured Eionea sp.','species'),(1230365,150297,'Glossogobius ankaranensis','species'),(1230366,497704,'Typhleotris','genus'),(1230367,1230366,'Typhleotris madagascariensis','species'),(1230368,1230366,'Typhleotris pauliani','species'),(1230369,1230366,'Typhleotris sp. MPD-2012','species'),(1230370,482136,'environmental samples','no rank'),(1230371,1230370,'uncultured Fangia sp.','species'),(1230372,59739,'environmental samples','no rank'),(1230373,1230372,'uncultured Flammeovirga sp.','species'),(1230374,37020,'Oryzomys palustris argentatus','subspecies'),(1230375,40411,'Chrysosporium sp. UAMH 11231','species'),(1230376,83174,'Valsa sp. GCA-2012','species'),(1230377,29278,'Expression vector pCoGWA','species'),(1230378,29278,'Expression vector pCoGWC','species'),(1230379,29278,'Expression vector pCoGWS','species'),(1230380,29278,'Expression vector pCo0GWA','species'),(1230381,29278,'Expression vector pCo0GWC','species'),(1230382,29278,'Expression vector pCo0GWS','species'),(1230383,76777,'Malassezia sympodialis ATCC 42132','no rank'),(1230384,68287,'Mesorhizobium sp. 89a-Evora','species'),(1230385,68287,'Mesorhizobium sp. PM-I-6-Portimao','species'),(1230386,31279,'Pleuronema cf. setigerum','species'),(1230387,2745,'Halomonas sp. KBM VK01','species'),(1230389,445219,'Reyranella sp. KIS14-15','species'),(1230390,39729,'Poacevirus','genus'),(1230391,55051,'Galerella nigrata','species'),(1230393,55051,'Galerella nigrata x sanguinea','species'),(1230394,431957,'unclassified Wallemiomycetes','no rank'),(1230395,1230394,'Wallemiomycetes sp. HDTN-2012a','species'),(1230396,1230394,'Wallemiomycetes sp. HDTN-2012b','species'),(1230397,129385,'Basidioascus','genus'),(1230398,1230397,'Basidioascus sp. HDTN-2012','species'),(1230399,1230397,'Basidioascus sp. DAOM 241957','species'),(1230400,1230397,'Basidioascus sp. DAOM 241960','species'),(1230401,1230397,'Basidioascus sp. DAOM 241965','species'),(1230402,1230397,'Basidioascus undulatus','species'),(1230403,34399,'Phomopsis longanae','species'),(1230404,36922,'Diaporthe sp. D13','species'),(1230405,5043,'Acremonium sp. A6','species'),(1230407,231454,'Dyella sp. LD14149','species'),(1230408,146807,'Hypoplectrus floridae','species'),(1230409,265539,'Minidiscus conicus','species'),(1230410,265539,'Minidiscus spinulosis','species'),(1230411,1386,'Bacillus sp. TZT-02','species'),(1230413,705797,'Oenomaus gaia','species'),(1230414,705797,'Oenomaus morroensis','species'),(1230415,705797,'Oenomaus nigra','species'),(1230416,705797,'Oenomaus ortygnus','species'),(1230417,705797,'Oenomaus poirieri','species'),(1230418,347396,'Medon brunneus','species'),(1230419,747091,'Paederidus ruficollis','species'),(1230420,37812,'Parcoblatta sp. PS','species'),(1230421,37812,'Parcoblatta sp. PL','species'),(1230422,984518,'Alobiellopsis parvifolia','species'),(1230423,70211,'Cephalozia ambigua','species'),(1230425,70211,'Cephalozia leucantha','species'),(1230426,70211,'Cephalozia loitlesbergeri','species'),(1230427,70211,'Cephalozia macounii','species'),(1230428,70211,'Cephalozia macrostachya','species'),(1230429,70211,'Cephalozia pachycaulis','species'),(1230430,70211,'Cephalozia pleniceps','species'),(1230431,280806,'Cephaloziella arctogena','species'),(1230432,280806,'Cephaloziella aspericaulis','species'),(1230433,280806,'Cephaloziella elachista','species'),(1230434,280806,'Cephaloziella polystratosa','species'),(1230435,280806,'Cephaloziella rubella','species'),(1230436,280806,'Cephaloziella sp. A4805','species'),(1230437,280806,'Cephaloziella stellulifera','species'),(1230438,984520,'Cladopodiella fluitans','species'),(1230439,984520,'Cladopodiella francisci','species'),(1230440,255938,'Odontoschisma elongatum','species'),(1230441,255938,'Odontoschisma grosseverrucosum','species'),(1230442,255938,'Odontoschisma sphagni','species'),(1230443,984524,'Pleurocladula albescens','species'),(1230444,41847,'Scapania ligulifolia','species'),(1230445,984525,'Schofieldia monticola','species'),(1230446,149357,'Cissus carnosa','species'),(1230447,149357,'Cissus elongata','species'),(1230448,149357,'Cissus pteroclada','species'),(1230449,149357,'Cissus sp. 1 AC-2012','species'),(1230450,149357,'Cissus sp. 2 AC-2012','species'),(1230451,43776,'Haloarcula argentinensis DSM 12282','no rank'),(1230452,2254,'Haloferax lucentense DSM 14919','no rank'),(1230453,403191,'Haloferax elongans ATCC BAA-1513','no rank'),(1230454,368623,'Halorubrum aidingense JCM 13560','no rank'),(1230455,368454,'Halorubrum arcis JCM 13916','no rank'),(1230456,478441,'Halorubrum kocurii JCM 14978','no rank'),(1230457,370323,'Haloterrigena limicola JCM 13563','no rank'),(1230458,160846,'Natrialba taiwanensis DSM 12281','no rank'),(1230459,419186,'Natrinema gari JCM 14663','no rank'),(1230460,388259,'Natronorubrum sulfidifaciens JCM 14089','no rank'),(1230461,286,'Pseudomonas sp. ABAC61','species'),(1230462,286,'Pseudomonas sp. ABAC21','species'),(1230463,286,'Pseudomonas sp. ABAC63','species'),(1230464,286,'Pseudomonas sp. SBVPS2','species'),(1230465,286,'Pseudomonas sp. SBVPS5','species'),(1230466,294,'Pseudomonas fluorescens ABAC62','no rank'),(1230467,321,'Pseudomonas syringae pv. syringae VIR1_1','no rank'),(1230468,44249,'Paenibacillus sp. OTK','species'),(1230469,12333,'Nitratiruptor phage NrS-1','species'),(1230470,47576,'Ansonia latidisca','species'),(1230471,44249,'Paenibacillus sp. BJC15-C18','species'),(1230472,44249,'Paenibacillus sp. BJC15-C21','species'),(1230473,32008,'Burkholderia sp. BAN 28','species'),(1230474,59732,'Chryseobacterium sp. BAN97','species'),(1230475,34072,'Variovorax sp. JX14','species'),(1230476,374,'Bradyrhizobium sp. DFCI-1','species'),(1230477,1423,'Bacillus subtilis S1-4','no rank'),(1230478,2335,'Thermotoga sp. TBGT1766','species'),(1230480,562,'Escherichia coli EC302/04','no rank'),(1230481,129801,'Ateles hybridus hybridus','subspecies'),(1230482,9504,'Aotus sp. LC-2012','species'),(1230483,150498,'Sordariomycetes sp. DZY01','species'),(1230484,127936,'Xylariales sp. DZY02','species'),(1230485,92862,'Pleosporales sp. DZY03','species'),(1230486,150498,'Sordariomycetes sp. DZY04','species'),(1230487,92862,'Pleosporales sp. DZY05','species'),(1230488,150498,'Sordariomycetes sp. DZY06','species'),(1230489,85996,'Hypocreales sp. DZY07','species'),(1230490,278864,'Diaporthales sp. DZY08','species'),(1230491,1028384,'Unclassified Glomerellales','no rank'),(1230492,1230491,'Glomerellales sp. DZY09','species'),(1230493,150498,'Sordariomycetes sp. DZY10','species'),(1230494,150498,'Sordariomycetes sp. DZY11','species'),(1230495,1230491,'Glomerellales sp. DZY12','species'),(1230496,1230491,'Glomerellales sp. DZY13','species'),(1230497,1230491,'Glomerellales sp. DZY14','species'),(1230498,92862,'Pleosporales sp. DZJ01','species'),(1230499,150498,'Sordariomycetes sp. DZJ02','species'),(1230500,1230491,'Glomerellales sp. DZJ03','species'),(1230501,92862,'Pleosporales sp. DZJ04','species'),(1230502,278864,'Diaporthales sp. DZJ05','species'),(1230503,1230491,'Glomerellales sp. DZJ06','species'),(1230504,1230491,'Glomerellales sp. DZJ07','species'),(1230505,1230491,'Glomerellales sp. DZJ08','species'),(1230506,1230491,'Glomerellales sp. DZJ09','species'),(1230507,92862,'Pleosporales sp. DZGS01','species'),(1230508,150498,'Sordariomycetes sp. DZGS02','species'),(1230509,1230491,'Glomerellales sp. DZGS03','species'),(1230510,278864,'Diaporthales sp. DZGS04','species'),(1230511,150498,'Sordariomycetes sp. DZGS05','species'),(1230512,1230491,'Glomerellales sp. DZGS06','species'),(1230513,1230491,'Glomerellales sp. DZGS07','species'),(1230514,89443,'fungal sp. DZGS08','species'),(1230515,89443,'fungal sp. DZGS09','species'),(1230519,85996,'Hypocreales sp. PDR-26','species'),(1230520,5073,'Penicillium sp. PDR-25','species'),(1230521,5543,'Trichoderma sp. PDR-16','species'),(1230523,5502,'Curvularia ischaemi','species'),(1230524,1386,'Bacillus sp. L2(2012)','species'),(1230525,33194,'Bipolaris sp. MFLUCC 10-0720','species'),(1230526,5502,'Curvularia asianensis','species'),(1230527,5502,'Curvularia hawaiiensis','species'),(1230528,253183,'Myceligenerans sp. XHU 5031','species'),(1230529,5502,'Curvularia alcornii','species'),(1230530,283785,'Bizionia sp. Th6','species'),(1230531,369400,'Flaviramulus sp. Th78','species'),(1230532,1080220,'Pontirhabdus sp. Th68','species'),(1230533,137583,'Thalassomonas sp. T202','species'),(1230534,121180,'Abra lunella','species'),(1230535,1177082,'Azorinus abbreviatus','species'),(1230536,40129,'Donax kiusiuensis','species'),(1230537,457750,'Gari pallida','species'),(1230538,457750,'Gari pusilla','species'),(1230539,52799,'Macoma contabulata','species'),(1230540,52799,'Macoma takahokoensis','species'),(1230541,59234,'Tellina venulosa','species'),(1230542,59234,'Tellina zyonoensis','species'),(1230543,224089,'Moerella culter','species'),(1230544,224089,'Moerella nishimurai','species'),(1230545,224089,'Moerella philippinarum','species'),(1230546,224089,'Moerella rutila','species'),(1230547,255529,'Nitidotellina iridella','species'),(1230548,255529,'Nitidotellina minuta','species'),(1230549,489117,'Siliqua alta','species'),(1230550,1125680,'Soletellina acuta','species'),(1230551,1125680,'Soletellina adamsii','species'),(1230552,1125680,'Soletellina petalina','species'),(1230553,1219310,'Tellinella cumingii','species'),(1230554,224091,'Theora lubrica','species'),(1230555,255529,'Nitidotellina sp. Mo77424','species'),(1230557,282294,'Atactodea','genus'),(1230558,1230557,'Atactodea striata','species'),(1230559,52798,'Cadella','genus'),(1230560,1230559,'Cadella delta','species'),(1230561,1230559,'Cadella hoshiyamai','species'),(1230562,1230559,'Cadella narutoensis','species'),(1230563,52798,'Elliptotellina','genus'),(1230564,1230563,'Elliptotellina euglypta','species'),(1230565,52798,'Exotica','genus'),(1230566,1230565,'Exotica tokubeii','species'),(1230567,52798,'Loxoglypta','genus'),(1230568,1230567,'Loxoglypta clathrata','species'),(1230569,1230567,'Loxoglypta compta','species'),(1230570,52798,'Pharaonella','genus'),(1230571,1230570,'Pharaonella perna','species'),(1230572,61354,'Psammotaea','genus'),(1230573,1230572,'Psammotaea elongata','species'),(1230574,1230572,'Psammotaea minor','species'),(1230575,1230572,'Psammotaea virescens','species'),(1230576,52798,'Quadrans','genus'),(1230577,1230576,'Quadrans gargadia','species'),(1230578,52798,'Tellinides','genus'),(1230579,1230578,'Tellinides ovalis','species'),(1230580,1230578,'Tellinides timorensis','species'),(1230581,52798,'Pinguitellina','genus'),(1230582,1230581,'Pinguitellina sp. Mo77437','species'),(1230583,1230581,'Pinguitellina sp. Mo77438','species'),(1230584,1230581,'Pinguitellina sp. Mo77439','species'),(1230585,469,'Acinetobacter sp. 6(2012)','species'),(1230587,382,'Sinorhizobium meliloti Rm41','no rank'),(1230588,382,'Sinorhizobium meliloti HM006-1','no rank'),(1230589,382,'Sinorhizobium meliloti HM007-10','no rank'),(1230590,382,'Sinorhizobium meliloti HM007-12','no rank'),(1230591,382,'Sinorhizobium meliloti HM007-17','no rank'),(1230592,382,'Sinorhizobium meliloti HM013-1','no rank'),(1230593,382,'Sinorhizobium meliloti HM015-1','no rank'),(1230594,382,'Sinorhizobium meliloti KH12g','no rank'),(1230595,382,'Sinorhizobium meliloti KH16b','no rank'),(1230596,382,'Sinorhizobium meliloti KH30a','no rank'),(1230597,382,'Sinorhizobium meliloti KH35b','no rank'),(1230598,382,'Sinorhizobium meliloti KH35c','no rank'),(1230599,382,'Sinorhizobium meliloti KH46b','no rank'),(1230600,382,'Sinorhizobium meliloti KH46c','no rank'),(1230601,382,'Sinorhizobium meliloti KH48e','no rank'),(1230602,382,'Sinorhizobium meliloti M10','no rank'),(1230603,382,'Sinorhizobium meliloti M156','no rank'),(1230604,382,'Sinorhizobium meliloti M162','no rank'),(1230605,382,'Sinorhizobium meliloti M195','no rank'),(1230606,382,'Sinorhizobium meliloti M210','no rank'),(1230607,382,'Sinorhizobium meliloti M243','no rank'),(1230608,382,'Sinorhizobium meliloti M249','no rank'),(1230609,382,'Sinorhizobium meliloti M268','no rank'),(1230610,382,'Sinorhizobium meliloti M270','no rank'),(1230611,382,'Sinorhizobium meliloti M30','no rank'),(1230612,382,'Sinorhizobium meliloti N6B1','no rank'),(1230613,382,'Sinorhizobium meliloti N6B7','no rank'),(1230614,382,'Sinorhizobium meliloti T027','no rank'),(1230615,382,'Sinorhizobium meliloti T073','no rank'),(1230616,382,'Sinorhizobium meliloti T094','no rank'),(1230617,382,'Sinorhizobium meliloti USDA 1021','no rank'),(1230618,382,'Sinorhizobium meliloti USDA 1002','no rank'),(1230619,110321,'Sinorhizobium medicae A321','no rank'),(1230620,110321,'Sinorhizobium medicae KH36b','no rank'),(1230621,110321,'Sinorhizobium medicae KH36c','no rank'),(1230622,110321,'Sinorhizobium medicae KH36d','no rank'),(1230623,110321,'Sinorhizobium medicae KH53a','no rank'),(1230624,110321,'Sinorhizobium medicae KH53b','no rank'),(1230625,110321,'Sinorhizobium medicae M102','no rank'),(1230626,110321,'Sinorhizobium medicae M161','no rank'),(1230627,110321,'Sinorhizobium medicae M2','no rank'),(1230628,110321,'Sinorhizobium medicae M22','no rank'),(1230629,110321,'Sinorhizobium medicae M58','no rank'),(1230630,110321,'Sinorhizobium medicae M1','no rank'),(1230631,380,'Sinorhizobium fredii USDA 205','no rank'),(1230632,380,'Sinorhizobium fredii USDA 207','no rank'),(1230633,36856,'Sinorhizobium saheli USDA 4893','no rank'),(1230634,110322,'Sinorhizobium terangae USDA 4894','no rank'),(1230635,1100665,'Therophilus sp. SACS-2012','species'),(1230636,1883,'Streptomyces sp. RK74','species'),(1230637,432125,'Nerocila longispina','species'),(1230638,160504,'Leptochelia sp. KL-2012b','species'),(1230639,369400,'Flaviramulus sp. Th106','species'),(1230640,5498,'Cladosporium sp. Pt-2','species'),(1230641,27320,'Metschnikowia sp. FHLB','species'),(1230642,5598,'Alternaria sp. FC4s','species'),(1230643,5506,'Fusarium sp. R2','species'),(1230644,613,'Serratia sp. C8','species'),(1230645,1883,'Streptomyces sp. RPS','species'),(1230646,372785,'Human enterovirus C117','no rank'),(1230647,37914,'Dietzia sp. NITDS4','species'),(1230648,312278,'Emticicia sp. HME8275','species'),(1230649,1386,'Bacillus sp. BAC1(2012)','species'),(1230650,1386,'Bacillus sp. BAC2(2012)','species'),(1230651,196896,'Bacillus phage BLi_Pp2','species'),(1230652,196896,'Bacillus phage BLi_Pp3','species'),(1230653,2040,'Aeromicrobium sp. ZS218-2','species'),(1230654,2040,'Aeromicrobium sp. ZS320','species'),(1230655,2040,'Aeromicrobium sp. ZS327','species'),(1230656,2040,'Aeromicrobium sp. ZS329','species'),(1230657,2040,'Aeromicrobium sp. ZS357','species'),(1230658,2040,'Aeromicrobium sp. ZS427','species'),(1230659,110932,'Leifsonia sp. ZS325','species'),(1230660,110932,'Leifsonia sp. ZS328','species'),(1230661,110932,'Leifsonia sp. ZS329-2','species'),(1230662,110932,'Leifsonia sp. ZS335','species'),(1230663,110932,'Leifsonia sp. ZS337','species'),(1230664,110932,'Leifsonia sp. ZS359','species'),(1230665,1827,'Rhodococcus sp. ZS218','species'),(1230666,1827,'Rhodococcus sp. ZS301','species'),(1230667,1827,'Rhodococcus sp. ZS303','species'),(1230668,1827,'Rhodococcus sp. ZS308','species'),(1230669,1827,'Rhodococcus sp. ZS309','species'),(1230670,1827,'Rhodococcus sp. ZS310','species'),(1230671,1827,'Rhodococcus sp. ZS316','species'),(1230672,1827,'Rhodococcus sp. ZS321','species'),(1230673,1827,'Rhodococcus sp. ZS322','species'),(1230674,1827,'Rhodococcus sp. ZS333','species'),(1230675,1827,'Rhodococcus sp. ZS334','species'),(1230676,1827,'Rhodococcus sp. ZS336','species'),(1230677,1827,'Rhodococcus sp. ZS342','species'),(1230678,1827,'Rhodococcus sp. ZS343','species'),(1230679,1827,'Rhodococcus sp. ZS343-2','species'),(1230680,1827,'Rhodococcus sp. ZS347','species'),(1230681,1827,'Rhodococcus sp. ZS349','species'),(1230682,1827,'Rhodococcus sp. ZS351','species'),(1230683,1827,'Rhodococcus sp. ZS352','species'),(1230684,1827,'Rhodococcus sp. ZS353','species'),(1230685,1827,'Rhodococcus sp. ZS355','species'),(1230686,1827,'Rhodococcus sp. ZS360','species'),(1230687,1827,'Rhodococcus sp. ZS401-1','species'),(1230688,1827,'Rhodococcus sp. ZS402','species'),(1230689,1827,'Rhodococcus sp. ZS404','species'),(1230690,1827,'Rhodococcus sp. ZS405','species'),(1230691,1827,'Rhodococcus sp. ZS409','species'),(1230692,1827,'Rhodococcus sp. ZS417','species'),(1230693,235888,'Salinibacterium sp. ZS215','species'),(1230694,235888,'Salinibacterium sp. ZS217','species'),(1230695,1279,'Staphylococcus sp. CASMTK6','species'),(1230696,1883,'Streptomyces sp. RK1','species'),(1230697,286,'Pseudomonas sp. PAR-9','species'),(1230698,85023,'Marisediminicola','genus'),(1230699,665028,'Yersinia pestis EV76-LZ','no rank'),(1230700,2745,'Halomonas sp. WD8-1','species'),(1230701,290174,'Aquimarina sp. Ma4','species'),(1230702,61432,'Flavobacteriaceae bacterium T9','subspecies'),(1230703,188905,'Jannaschia sp. Ma2','species'),(1230704,137583,'Thalassomonas sp. Ma5','species'),(1230705,334930,'Cymbacephalus cf. beauforti RDW-2012','species'),(1230706,334930,'Cymbacephalus cf. nematophthalmus RDW-2012','species'),(1230707,1043195,'Inegocia cf. japonica RDW-2012','species'),(1230708,1043195,'Inegocia harrisii','species'),(1230709,1003969,'Onigocia grandisquama','species'),(1230710,1003969,'Onigocia macrolepis','species'),(1230711,1003969,'Onigocia pedimacula','species'),(1230712,1003969,'Onigocia sp. B (Knapp)','species'),(1230713,1003969,'Onigocia sp. C (Knapp)','species'),(1230714,1003969,'Onigocia spinosa','species'),(1230715,270567,'Platycephalus cf. endrachtensis RDW-2012','species'),(1230716,270567,'Platycephalus cf. indicus RDW-2012','species'),(1230717,270567,'Platycephalus orbitalis','species'),(1230718,270567,'Platycephalus richardsoni','species'),(1230719,270567,'Platycephalus sp. 1 RDW-2012','species'),(1230720,270567,'Platycephalus sp. 2 RDW-2012','species'),(1230721,991001,'Rogadius patriciae','species'),(1230722,991001,'Rogadius pristiger','species'),(1230723,1230787,'Sorsogona tuberculata','species'),(1230724,1188039,'Suggrundus macracanthus','species'),(1230725,334930,'Cymbacephalus beauforti','species'),(1230726,1043195,'Inegocia japonica','species'),(1230727,1654,'Actinomyces sp. S5-BM9','species'),(1230728,45035,'Actinomycetaceae bacterium S5-A1a','species'),(1230729,45035,'Actinomycetaceae bacterium S5-BM8','species'),(1230730,1161899,'Clostridiales bacterium S5-A11','species'),(1230731,39779,'Clostridiales bacterium S5-A17','species'),(1230732,39779,'Clostridiales bacterium S5-A19','species'),(1230733,39779,'Clostridiales bacterium S5-A2','species'),(1230734,1284678,'Clostridiales bacterium S5-A14a','species'),(1230735,84113,'Coriobacteriaceae bacterium S5-A3','species'),(1230736,150022,'Finegoldia sp. S5-A7','species'),(1230737,2050,'Mobiluncus sp. S5-BM11','species'),(1230738,1161127,'Murdochiella sp. S5-A16','species'),(1230739,909928,'Negativicoccus sp. S5-A15','species'),(1230740,162289,'Peptoniphilus sp. S5-A6','species'),(1230741,1743,'Propionibacterium sp. S5-S1','species'),(1230742,203133,'Propionimicrobium sp. S5-BM1','species'),(1230743,84108,'Slackia sp. S5-BM5','species'),(1230744,5502,'Curvularia sp. ICMP 10344','species'),(1230745,5502,'Curvularia sp. ICMP 13910','species'),(1230747,5502,'Curvularia sp. MFLUCC 10-0686','species'),(1230748,5502,'Curvularia sp. MFLUCC 10-0688','species'),(1230749,5502,'Curvularia sp. MFLUCC 10-0690','species'),(1230750,5502,'Curvularia sp. MFLUCC 10-0691','species'),(1230751,5502,'Curvularia sp. MFLUCC 10-0692','species'),(1230752,5502,'Curvularia sp. MFLUCC 10-0709','species'),(1230753,5502,'Curvularia sp. MFLUCC 10-0717','species'),(1230754,5502,'Curvularia sp. MFLUCC 10-0738','species'),(1230755,5502,'Curvularia sp. MFLUCC 10-0739','species'),(1230756,237028,'Oropogon americanus','species'),(1230757,105206,'Dryocoetes betulae','species'),(1230758,105117,'Xyleborinus saxesenii','species'),(1230759,105210,'Trypodendron lineatus','species'),(1230760,105206,'Dryocoetes baicalicus','species'),(1230761,105206,'Dryocoetes hectographus','species'),(1230762,105206,'Dryocoetes striatus','species'),(1230763,141064,'Hylastes parallelus','species'),(1230764,141064,'Hylastes plumbeus','species'),(1230765,141157,'Hylesinus cholodkovskyi','species'),(1230766,55868,'Orthotomicus golovjankoi','species'),(1230767,141172,'Phloeosinus camphoratus','species'),(1230768,141172,'Phloeosinus serratus','species'),(1230769,141172,'Phloeosinus sinensis','species'),(1230770,141177,'Polygraphus proximus','species'),(1230771,141177,'Polygraphus subopacus','species'),(1230772,159923,'Scolytus seulensis','species'),(1230773,105119,'Xyleborus andrewesi','species'),(1230774,105119,'Xyleborus armipennis','species'),(1230775,105119,'Xyleborus celsus','species'),(1230776,105119,'Xyleborus ferrugineus','species'),(1230777,105119,'Xyleborus shoreae','species'),(1230778,105121,'Xylosandrus butamali','species'),(1230779,295665,'Lyctoxylon','genus'),(1230780,1230779,'Lyctoxylon dentatum','species'),(1230781,279892,'Bacillariophyta sp. ZQ-2012','species'),(1230782,237028,'Oropogon atranorinus','species'),(1230783,237028,'Oropogon bicolor','species'),(1230784,237028,'Oropogon granulosus','species'),(1230785,237028,'Oropogon lopezii','species'),(1230786,237028,'Oropogon lorobic','species'),(1230787,30987,'Sorsogona','genus'),(1230788,237028,'Oropogon loxensis','species'),(1230789,237028,'Oropogon mexicanus','species'),(1230790,6529,'Achatina reticulata','species'),(1230791,5455,'Colletotrichum cf. gloeosporioides MTCC 10183','species'),(1230792,30987,'Ambiserrula','genus'),(1230793,1230792,'Ambiserrula jugosa','species'),(1230796,30987,'Leviprora','genus'),(1230797,1230796,'Leviprora inops','species'),(1230798,30987,'Ratabulus','genus'),(1230799,1230798,'Ratabulus diversidens','species'),(1230800,1230798,'Ratabulus fulviguttatus','species'),(1230801,30987,'Sunagocia','genus'),(1230802,1230801,'Sunagocia arenicola','species'),(1230803,30987,'Thysanophrys','genus'),(1230804,1230803,'Thysanophrys celebica','species'),(1230805,1230803,'Thysanophrys chiltonae','species'),(1230806,1230803,'Thysanophrys cirronasa','species'),(1230807,1375,'Aerococcus sp. AECF-2','species'),(1230808,1375,'Aerococcus sp. AECF-27a','species'),(1230809,1375,'Aerococcus sp. AECF-4','species'),(1230810,1375,'Aerococcus sp. AECF-6','species'),(1230811,1375,'Aerococcus sp. AECF-7','species'),(1230812,204286,'Cobetia sp. AECF-27b','species'),(1230813,28228,'Colwellia sp. AECF-3','species'),(1230814,2745,'Halomonas sp. AECF-25b','species'),(1230815,252356,'Maribacter sp. AECF-12a','species'),(1230816,28253,'Marinomonas sp. AECF-19','species'),(1230817,1372,'Planococcus sp. AECF-13a','species'),(1230818,1372,'Planococcus sp. AECF-14a','species'),(1230819,52959,'Polaribacter sp. AECF-1','species'),(1230820,53246,'Pseudoalteromonas sp. AECF-11','species'),(1230821,53246,'Pseudoalteromonas sp. AECF-12b','species'),(1230822,53246,'Pseudoalteromonas sp. AECF-13b','species'),(1230823,53246,'Pseudoalteromonas sp. AECF-14b','species'),(1230824,53246,'Pseudoalteromonas sp. AECF-15a','species'),(1230825,53246,'Pseudoalteromonas sp. AECF-15b','species'),(1230826,53246,'Pseudoalteromonas sp. AECF-16','species'),(1230827,53246,'Pseudoalteromonas sp. AECF-17b','species'),(1230828,53246,'Pseudoalteromonas sp. AECF-21a','species'),(1230829,53246,'Pseudoalteromonas sp. AECF-22a','species'),(1230830,53246,'Pseudoalteromonas sp. AECF-24b','species'),(1230831,53246,'Pseudoalteromonas sp. AECF-26b','species'),(1230832,53246,'Pseudoalteromonas sp. AECF-28','species'),(1230833,286,'Pseudomonas sp. AECF-20','species'),(1230834,497,'Psychrobacter sp. AECF-17a','species'),(1230835,497,'Psychrobacter sp. AECF-18','species'),(1230836,497,'Psychrobacter sp. AECF-23','species'),(1230837,497,'Psychrobacter sp. AECF-25a','species'),(1230838,60136,'Sulfitobacter sp. AECF-21b','species'),(1230839,286104,'Winogradskyella sp. AECF-26a','species'),(1230840,9818,'Orycteropus afer afer','subspecies'),(1230841,202108,'Limnadopsis paratatei','species'),(1230842,305072,'Acidobacteria bacterium AB158','species'),(1230843,305072,'Acidobacteria bacterium AB20','species'),(1230844,305072,'Acidobacteria bacterium AB23','species'),(1230845,305072,'Acidobacteria bacterium AB39','species'),(1230846,305072,'Acidobacteria bacterium AB60','species'),(1230847,186121,'Micromus angulatus','species'),(1230848,99760,'Engaewa sp. clade A','species'),(1230849,99760,'Engaewa pseudoreducta','species'),(1230850,453767,'Fusarium cf. dimerum 21535','species'),(1230851,232080,'Fusarium cf. solani 10254','species'),(1230852,232080,'Fusarium cf. solani 10363','species'),(1230853,232080,'Fusarium cf. solani 10444','species'),(1230854,232080,'Fusarium cf. solani 10560','species'),(1230855,232080,'Fusarium cf. solani 11491','species'),(1230856,232080,'Fusarium cf. solani 11856','species'),(1230857,232080,'Fusarium cf. solani 11894','species'),(1230858,232080,'Fusarium cf. solani 13153','species'),(1230859,232080,'Fusarium cf. solani 13229','species'),(1230860,232080,'Fusarium cf. solani 14345','species'),(1230861,232080,'Fusarium cf. solani 14758','species'),(1230862,232080,'Fusarium cf. solani 17296','species'),(1230863,232080,'Fusarium cf. solani 17327','species'),(1230864,232080,'Fusarium cf. solani 17457','species'),(1230865,232080,'Fusarium cf. solani 17501','species'),(1230866,232080,'Fusarium cf. solani 17973','species'),(1230867,232080,'Fusarium cf. solani 18161','species'),(1230868,232080,'Fusarium cf. solani 18310','species'),(1230869,232080,'Fusarium cf. solani 18349','species'),(1230870,232080,'Fusarium cf. solani 18434','species'),(1230871,232080,'Fusarium cf. solani 18449','species'),(1230872,232080,'Fusarium cf. solani 18546','species'),(1230873,232080,'Fusarium cf. solani 18551','species'),(1230874,232080,'Fusarium cf. solani 18924','species'),(1230875,232080,'Fusarium cf. solani 20137','species'),(1230876,232080,'Fusarium cf. solani 20341','species'),(1230877,232080,'Fusarium cf. solani 20476','species'),(1230878,232080,'Fusarium cf. solani 20602','species'),(1230879,232080,'Fusarium cf. solani 20634','species'),(1230880,232080,'Fusarium cf. solani 20746','species'),(1230881,232080,'Fusarium cf. solani 21085','species'),(1230882,232080,'Fusarium cf. solani 21125','species'),(1230883,232080,'Fusarium cf. solani 21133','species'),(1230884,232080,'Fusarium cf. solani 21134','species'),(1230885,232080,'Fusarium cf. solani 21153','species'),(1230886,232080,'Fusarium cf. solani 21311','species'),(1230887,232080,'Fusarium cf. solani 23526','species'),(1230888,232080,'Fusarium cf. solani 23619','species'),(1230889,232080,'Fusarium cf. solani 23620','species'),(1230890,232080,'Fusarium cf. solani 23704','species'),(1230891,232080,'Fusarium cf. solani 23799','species'),(1230892,232080,'Fusarium cf. solani 23879','species'),(1230893,232080,'Fusarium cf. solani 23916','species'),(1230894,232080,'Fusarium cf. solani 8245','species'),(1230895,232080,'Fusarium cf. solani 8437','species'),(1230896,232080,'Fusarium cf. solani 8780','species'),(1230897,232080,'Fusarium cf. solani 8849','species'),(1230898,232080,'Fusarium cf. solani 9051','species'),(1230899,5506,'Fusarium sp. 10131','species'),(1230900,5506,'Fusarium sp. 17606','species'),(1230901,5506,'Fusarium sp. 17900','species'),(1230902,5506,'Fusarium sp. 18755','species'),(1230903,5506,'Fusarium sp. 20736','species'),(1230904,300275,'Lachancea sp. PJ-2012a','species'),(1230905,300275,'Lachancea sp. PJ-2012b','species'),(1230910,7056,'Phoxomeloides','genus'),(1230911,1230910,'Phoxomeloides gedyei','species'),(1230912,7056,'Oplostomus','genus'),(1230913,1230912,'Oplostomus haroldi','species'),(1230914,202108,'Limnadopsis bloodwoodensis','species'),(1230915,202108,'Limnadopsis brevirostris','species'),(1230916,3932,'Eucalyptus victrix','species'),(1230917,46246,'Delphinium naviculare','species'),(1230918,46246,'Delphinium tianshanicum','species'),(1230919,672812,'Abgrallaspis fraxini','species'),(1230920,560519,'Acutaspis scutiformis','species'),(1230921,340542,'Diaspidiotus juglansregiae','species'),(1230922,340506,'Lepidosaphes ulmi','species'),(1230923,340586,'Megacanthaspis actinodaphnes','species'),(1230924,340509,'Melanaspis delicata','species'),(1230925,340512,'Odonaspis litorosa','species'),(1230926,340513,'Parlatoria cinerea','species'),(1230927,340514,'Pinnaspis hikosana','species'),(1230928,340632,'Unaspis citri','species'),(1230941,30080,'Comstockiella','genus'),(1230942,1230941,'Comstockiella sabalis','species'),(1230943,30080,'Aonidia','genus'),(1230944,1230943,'Aonidia shastae','species'),(1230945,30080,'Froggattiella','genus'),(1230946,1230945,'Froggattiella penicillata','species'),(1230947,30080,'Rugaspidiotinus','genus'),(1230948,1230947,'Rugaspidiotinus nebulosus','species'),(1230949,30080,'Symeria','genus'),(1230950,1230949,'Symeria pyriformis','species'),(1230951,30080,'Thysanaspis','genus'),(1230952,1230951,'Thysanaspis litseae','species'),(1230953,47420,'Hydrogenophaga sp. AR20','species'),(1230954,53246,'Pseudoalteromonas sp. SANK 70307','species'),(1230955,53246,'Pseudoalteromonas sp. SANK 70407','species'),(1230956,53246,'Pseudoalteromonas sp. SANK 70507','species'),(1230957,53246,'Pseudoalteromonas sp. SANK 70607','species'),(1230958,53246,'Pseudoalteromonas sp. SANK 70707','species'),(1230959,53246,'Pseudoalteromonas sp. SANK 70807','species'),(1230960,53246,'Pseudoalteromonas sp. SANK 70907','species'),(1230961,53246,'Pseudoalteromonas sp. SANK 71193','species'),(1230962,53246,'Pseudoalteromonas sp. SANK 71293','species'),(1230963,53246,'Pseudoalteromonas sp. SANK 71007','species'),(1230964,33951,'Acetobacterium sp. AG','species'),(1230965,61434,'Dehalococcoides sp. DG','species'),(1230966,379,'Rhizobium sp. SMF 613_4','species'),(1230967,379,'Rhizobium sp. SMF 1356_6','species'),(1230968,32008,'Burkholderia sp. 3(2012)','species'),(1230969,379,'Rhizobium sp. AngicoI_417','species'),(1230970,32008,'Burkholderia sp. 4(2012)','species'),(1230971,379,'Rhizobium sp. SMF 1181_6','species'),(1230972,379,'Rhizobium sp. SMF 1758_8','species'),(1230973,379,'Rhizobium sp. SMF 466_6','species'),(1230974,379,'Rhizobium sp. SMF 1758_4','species'),(1230975,379,'Rhizobium sp. STM 7300','species'),(1230976,379,'Rhizobium sp. STM 7321','species'),(1230977,32008,'Burkholderia sp. 1(2012)','species'),(1230978,374,'Bradyrhizobium sp. STM 7333','species'),(1230979,374,'Bradyrhizobium sp. STM 7334','species'),(1230980,379,'Rhizobium sp. STM 7339','species'),(1230981,379,'Rhizobium sp. STM 7342','species'),(1230982,379,'Rhizobium sp. STM 7330','species'),(1230983,374,'Bradyrhizobium sp. STM 7331','species'),(1230984,374,'Bradyrhizobium sp. STM 7332','species'),(1230985,374,'Bradyrhizobium sp. STM 7329','species'),(1230986,379,'Rhizobium sp. STM 7379','species'),(1230987,374,'Bradyrhizobium sp. STM 7378','species'),(1230988,374,'Bradyrhizobium sp. STM 7375','species'),(1230989,379,'Rhizobium sp. STM 7420','species'),(1230990,379,'Rhizobium sp. STM 7426','species'),(1230991,379,'Rhizobium sp. SMF 1356_1','species'),(1230992,379,'Rhizobium sp. SMF 1356_9','species'),(1230993,379,'Rhizobium sp. SMF 1758_2','species'),(1230994,379,'Rhizobium sp. SMF 613_8','species'),(1230995,374,'Bradyrhizobium sp. Ppaniculata_4','species'),(1230996,379,'Rhizobium sp. UPRM 8061T1','species'),(1230997,379,'Rhizobium sp. UPRM 8060','species'),(1230998,1716,'Corynebacterium sp. ST18','species'),(1230999,1716,'Corynebacterium sp. RW2-45.1','species'),(1231000,1716,'Corynebacterium sp. RW2-5','species'),(1231001,1716,'Corynebacterium sp. RW3-42','species'),(1231002,114728,'Influenza A virus (A/swine/Minnesota/A01203677/2012(H1N2))','no rank'),(1231003,119210,'Influenza A virus (A/swine/Iowa/A01243736/2012(H3N2))','no rank'),(1231004,237028,'Oropogon aff. caespitosus Esslinger 17898 (TLE)','species'),(1231005,237028,'Oropogon aff. caespitosus Esslinger 18209 (TLE)','species'),(1231006,237028,'Oropogon aff. caespitosus Esslinger 18364-a (TLE)','species'),(1231007,237028,'Oropogon aff. caespitosus Esslinger 18364-b (TLE)','species'),(1231008,237028,'Oropogon aff. caespitosus Esslinger 18387-a (TLE)','species'),(1231009,237028,'Oropogon aff. caespitosus Esslinger 18387-b (TLE)','species'),(1231010,237028,'Oropogon aff. caespitosus Esslinger 18387A (TLE)','species'),(1231011,237028,'Oropogon aff. caespitosus Esslinger 18590 (TLE)','species'),(1231012,237028,'Oropogon aff. caespitosus Esslinger 18590-d (TLE)','species'),(1231013,237028,'Oropogon aff. caespitosus Esslinger 18590-n (TLE)','species'),(1231014,237028,'Oropogon aff. caespitosus Esslinger 18590-r (TLE)','species'),(1231015,237028,'Oropogon aff. caespitosus Esslinger 18590-s (TLE)','species'),(1231017,29278,'Cloning vector pT2/Gene-Trap','species'),(1231018,564029,'Apatetica sp. VG-2012','species'),(1231019,1207503,'Phoxocephalidae sp. 10 MK-2012','species'),(1231020,1207503,'Phoxocephalidae sp. 14 MK-2012','species'),(1231021,1207503,'Phoxocephalidae sp. 17 MK-2012','species'),(1231022,1207503,'Phoxocephalidae sp. 18 MK-2012','species'),(1231023,1207503,'Phoxocephalidae sp. 20 MK-2012','species'),(1231024,1207503,'Phoxocephalidae sp. 25 MK-2012','species'),(1231025,1207503,'Phoxocephalidae sp. 26 MK-2012','species'),(1231026,1207503,'Phoxocephalidae sp. 32 MK-2012','species'),(1231027,1207503,'Phoxocephalidae sp. 33 MK-2012','species'),(1231028,1207503,'Phoxocephalidae sp. 34 MK-2012','species'),(1231029,1207503,'Phoxocephalidae sp. 35 MK-2012','species'),(1231030,1207503,'Phoxocephalidae sp. 37 MK-2012','species'),(1231031,1207503,'Phoxocephalidae sp. 42 MK-2012','species'),(1231032,1207503,'Phoxocephalidae sp. 45 MK-2012','species'),(1231033,1207503,'Phoxocephalidae sp. 46 MK-2012','species'),(1231034,1207503,'Phoxocephalidae sp. 47 MK-2012','species'),(1231035,1207503,'Phoxocephalidae sp. 48 MK-2012','species'),(1231036,705797,'Oenomaus mancha','species'),(1231037,92661,'Podocotyle atomon','species'),(1231038,8089,'Oryzias cf. nigrimas AWN-2012','species'),(1231039,8089,'Oryzias cf. woworae AWN-2012','species'),(1231040,8089,'Oryzias eversi','species'),(1231041,8089,'Oryzias hadiatyae','species'),(1231042,8089,'Oryzias sarasinorum','species'),(1231043,1386,'Bacillus sp. N14(2012)','species'),(1231044,34102,'Sphaerotilus sp. ATCC 13925','species'),(1231045,49928,'bacterium M1(2012)','species'),(1231046,49928,'bacterium M3(2012)','species'),(1231048,196896,'Pseudomonas phage vB_PaeM_C2-10_Ab1','species'),(1231049,637,'Arsenophonus endosymbiont of Aphis craccivora','species'),(1231050,637,'Arsenophonus endosymbiont of Aphis idaei','species'),(1231051,637,'Arsenophonus endosymbiont of Aphis ruborum','species'),(1231052,637,'Arsenophonus endosymbiont of Melanaphis donacis','species'),(1231053,12916,'Acidovorax sp. BoFeN1','species'),(1231054,41950,'Candidatus Microthrix parvicella Bio17-1','no rank'),(1231056,123686,'Adrianichthys','genus'),(1231057,651660,'Paenisporosarcina sp. TG-14','species'),(1231058,663,'Vibrio alginolyticus E0666','no rank'),(1231060,1231056,'Adrianichthys cf. oophorus AWN-2012','species'),(1231061,93082,'Heleobia andicola','species'),(1231062,1231061,'Heleobia andicola andicola','subspecies'),(1231063,33882,'Microbacterium sp. G3','species'),(1231064,1231061,'Heleobia andicola culminea','subspecies'),(1231065,1231061,'Heleobia andicola neveui','subspecies'),(1231066,146807,'Hypoplectrus ecosur','species'),(1231067,93082,'Heleobia aperta','species'),(1231068,93082,'Heleobia cf. chimbaensis','species'),(1231069,93082,'Heleobia cf. cumingii','species'),(1231071,93082,'Heleobia languiensis','species'),(1231072,1513,'Clostridium tetani 12124569','no rank'),(1231073,274795,'Schultzea','genus'),(1231074,1231073,'Schultzea beta','species'),(1231075,93082,'Heleobia limariensis','species'),(1231076,93082,'Heleobia loaensis','species'),(1231077,93082,'Heleobia mirum','species'),(1231078,93082,'Heleobia ortoni','species'),(1231079,93082,'Heleobia poopoensis','species'),(1231080,119210,'Influenza A virus (A/Philippines/TMC12-30/2012(H3N2))','no rank'),(1231081,119210,'Influenza A virus (A/Philippines/TMC12-27/2012(H3N2))','no rank'),(1231082,114728,'Influenza A virus (A/swine/Illinois/A01300059/2012(H1N2))','no rank'),(1231083,114728,'Influenza A virus (A/swine/Illinois/A01300224/2012(H1N2))','no rank'),(1231084,114727,'Influenza A virus (A/swine/Illinois/A01300279/2012(H1N1))','no rank'),(1231085,114728,'Influenza A virus (A/swine/Illinois/A01300356/2012(H1N2))','no rank'),(1231086,114728,'Influenza A virus (A/swine/Illinois/A01300563/2012(H1N2))','no rank'),(1231087,114728,'Influenza A virus (A/swine/Illinois/A01300597/2012(H1N2))','no rank'),(1231088,114728,'Influenza A virus (A/swine/Illinois/A01300642/2012(H1N2))','no rank'),(1231089,114727,'Influenza A virus (A/swine/Illinois/A01300646/2012(H1N1))','no rank'),(1231090,114728,'Influenza A virus (A/swine/Illinois/A01300914/2012(H1N2))','no rank'),(1231091,114728,'Influenza A virus (A/swine/Illinois/A01301002/2012(H1N2))','no rank'),(1231092,114727,'Influenza A virus (A/swine/Illinois/A01301004/2012(H1N1))','no rank'),(1231093,114728,'Influenza A virus (A/swine/Indiana/A01301135/2012(H1N2))','no rank'),(1231094,119210,'Influenza A virus (A/swine/Iowa/A01300194/2012(H3N2))','no rank'),(1231095,119210,'Influenza A virus (A/swine/Iowa/A01300195/2012(H3N2))','no rank'),(1231096,119210,'Influenza A virus (A/swine/Iowa/A01300451/2012(H3N2))','no rank'),(1231097,119210,'Influenza A virus (A/swine/Minnesota/A01300160/2012(H3N2))','no rank'),(1231098,119210,'Influenza A virus (A/swine/Minnesota/A01300213/2012(H3N2))','no rank'),(1231099,114727,'Influenza A virus (A/swine/Minnesota/A01300441/2012(H1N1))','no rank'),(1231100,119210,'Influenza A virus (A/swine/Minnesota/A01300992/2012(H3N2))','no rank'),(1231101,114727,'Influenza A virus (A/swine/Minnesota/A01301275/2012(H1N1))','no rank'),(1231102,119210,'Influenza A virus (A/swine/Minnesota/A01301345/2012(H3N2))','no rank'),(1231103,119210,'Influenza A virus (A/swine/Minnesota/A01301346/2012(H3N2))','no rank'),(1231104,114727,'Influenza A virus (A/swine/Minnesota/A01301432/2012(H1N1))','no rank'),(1231105,119210,'Influenza A virus (A/swine/Nebraska/A01300022/2012(H3N2))','no rank'),(1231106,114728,'Influenza A virus (A/swine/Nebraska/A01300150/2012(H1N2))','no rank'),(1231107,119210,'Influenza A virus (A/swine/Nebraska/A01300467/2012(H3N2))','no rank'),(1231108,119210,'Influenza A virus (A/swine/Nebraska/A01300475/2012(H3N2))','no rank'),(1231109,114728,'Influenza A virus (A/swine/Nebraska/A01300688/2012(H1N2))','no rank'),(1231110,114728,'Influenza A virus (A/swine/Nebraska/A01300759/2012(H1N2))','no rank'),(1231111,114728,'Influenza A virus (A/swine/Nebraska/A01301065/2012(H1N2))','no rank'),(1231112,114727,'Influenza A virus (A/swine/Nebraska/A01301488/2012(H1N1))','no rank'),(1231113,114727,'Influenza A virus (A/swine/Nebraska/A01301493/2012(H1N1))','no rank'),(1231114,114728,'Influenza A virus (A/swine/North Carolina/A01300819/2012(H1N2))','no rank'),(1231115,119210,'Influenza A virus (A/swine/North Carolina/A01300820/2012(H3N2))','no rank'),(1231116,93082,'Heleobia saracochae','species'),(1231117,93082,'Heleobia umbiculata','species'),(1231118,179967,'Semisalsa aponensis','species'),(1231119,179967,'Semisalsa foxianensis','species'),(1231120,179967,'Semisalsa scamandri','species'),(1231121,179967,'Semisalsa stagnorum','species'),(1231122,93082,'Heleobia sp. TW-2012','species'),(1231123,179967,'Semisalsa sp. TW-2012','species'),(1231124,1386,'Bacillus sp. SCSGAB0095','species'),(1231125,547,'Enterobacter sp. JC153','species'),(1231126,165696,'Novosphingobium sp. JC154','species'),(1231127,1386,'Bacillus sp. JC155','species'),(1231128,33986,'Exiguobacterium sp. JC156','species'),(1231129,33882,'Microbacterium sp. JC157','species'),(1231130,1386,'Bacillus sp. JC158','species'),(1231131,45667,'Halobacillus sp. JC159','species'),(1231132,45667,'Halobacillus sp. JC160','species'),(1231133,22,'Shewanella sp. JC161','species'),(1231134,34008,'Rhodovulum sp. JA756','species'),(1231135,34820,'Sebastes sp. \'crocotulus\'','species'),(1231136,327281,'Acephala sp. WGS11780','species'),(1231137,33194,'Bipolaris sp. CSS11659','species'),(1231138,209473,'Dothideomycetes sp. CS11708','species'),(1231139,5021,'Leptosphaeria sp. WGS11779','species'),(1231140,114727,'Influenza A virus (A/swine/Illinois/A01240201/2011(H1N1))','no rank'),(1231141,114728,'Influenza A virus (A/swine/Illinois/A01240326/2011(H1N2))','no rank'),(1231142,114728,'Influenza A virus (A/swine/Illinois/A01240545/2011(H1N2))','no rank'),(1231143,114728,'Influenza A virus (A/swine/Illinois/A01240547/2011(H1N2))','no rank'),(1231144,114728,'Influenza A virus (A/swine/Illinois/A01240628/2011(H1N2))','no rank'),(1231145,114728,'Influenza A virus (A/swine/Illinois/A01240629/2011(H1N2))','no rank'),(1231146,114728,'Influenza A virus (A/swine/Illinois/A01240743/2012(H1N2))','no rank'),(1231147,119210,'Influenza A virus (A/swine/Illinois/A01240774/2012(H3N2))','no rank'),(1231148,119210,'Influenza A virus (A/swine/Illinois/A01240775/2012(H3N2))','no rank'),(1231149,119210,'Influenza A virus (A/swine/Illinois/A01240784/2012(H3N2))','no rank'),(1231150,114728,'Influenza A virus (A/swine/Illinois/A01240865/2011(H1N2))','no rank'),(1231151,119210,'Influenza A virus (A/swine/Illinois/A01240908/2012(H3N2))','no rank'),(1231152,114728,'Influenza A virus (A/swine/Illinois/A01328923/2012(H1N2))','no rank'),(1231153,114728,'Influenza A virus (A/swine/Illinois/A01328924/2012(H1N2))','no rank'),(1231154,114727,'Influenza A virus (A/swine/Minnesota/A01134595/2010(H1N1))','no rank'),(1231155,114727,'Influenza A virus (A/swine/Minnesota/A01240292/2011(H1N1))','no rank'),(1231156,114728,'Influenza A virus (A/swine/Minnesota/A01240293/2011(H1N2))','no rank'),(1231157,114727,'Influenza A virus (A/swine/Minnesota/A01240633/2011(H1N1))','no rank'),(1231158,114728,'Influenza A virus (A/swine/Minnesota/A01240666/2011(H1N2))','no rank'),(1231159,114728,'Influenza A virus (A/swine/Minnesota/A01240667/2011(H1N2))','no rank'),(1231160,114727,'Influenza A virus (A/swine/Minnesota/A01240756/2012(H1N1))','no rank'),(1231161,114727,'Influenza A virus (A/swine/Minnesota/A01240757/2011(H1N1))','no rank'),(1231162,119210,'Influenza A virus (A/swine/Minnesota/A01240792/2012(H3N2))','no rank'),(1231163,119210,'Influenza A virus (A/swine/Minnesota/A01300999/2012(H3N2))','no rank'),(1231164,119210,'Influenza A virus (A/swine/Minnesota/A01301000/2012(H3N2))','no rank'),(1231165,119210,'Influenza A virus (A/swine/Minnesota/A01327666/2012(H3N2))','no rank'),(1231166,114728,'Influenza A virus (A/swine/Minnesota/A01327667/2012(H1N2))','no rank'),(1231167,114727,'Influenza A virus (A/swine/Nebraska/A01240348/2011(H1N1))','no rank'),(1231168,114727,'Influenza A virus (A/swine/Nebraska/A01240349/2011(H1N1))','no rank'),(1231169,114727,'Influenza A virus (A/swine/Nebraska/A01240562/2012(H1N1))','no rank'),(1231170,114727,'Influenza A virus (A/swine/Nebraska/A01240564/2012(H1N1))','no rank'),(1231171,114727,'Influenza A virus (A/swine/Nebraska/A01240567/2012(H1N1))','no rank'),(1231172,114728,'Influenza A virus (A/swine/Nebraska/A01240640/2012(H1N2))','no rank'),(1231173,114728,'Influenza A virus (A/swine/Nebraska/A01240642/2012(H1N2))','no rank'),(1231174,114728,'Influenza A virus (A/swine/Nebraska/A01240645/2012(H1N2))','no rank'),(1231175,114728,'Influenza A virus (A/swine/Nebraska/A01240866/2012(H1N2))','no rank'),(1231176,119210,'Influenza A virus (A/swine/Nebraska/A01240867/2012(H3N2))','no rank'),(1231177,119210,'Influenza A virus (A/swine/South Dakota/A01300602/2012(H3N2))','no rank'),(1231179,5543,'Trichoderma sp. TMEX11','species'),(1231180,245876,'Nitratireductor pacificus','species'),(1231181,143723,'Amphinemura borealis','species'),(1231182,143723,'Amphinemura palmeni','species'),(1231183,143723,'Amphinemura standfussi','species'),(1231184,430679,'Nitratireductor kimnyeongensis KY 101','no rank'),(1231185,204799,'Nitratireductor aquibiodomus NL21','no rank'),(1231186,472175,'Nitratireductor basaltis J3','no rank'),(1231187,245876,'Nitratireductor sp. PB2A','species'),(1231188,56741,'Alstroemeria cf. rupestris Chacon 11','species'),(1231189,56741,'Alstroemeria pulchella','species'),(1231190,721133,'Nitratireductor indicus C115','no rank'),(1231191,304322,'environmental samples','no rank'),(1231192,1231191,'uncultured clade B Symbiodinium sp.','no rank'),(1231193,6486,'unclassified Fasciolariidae','no rank'),(1231194,1231193,'Fasciolariidae sp. MNHN-IM-2007-32574','species'),(1231195,298137,'environmental samples','no rank'),(1231196,1231195,'uncultured clade D Symbiodinium sp.','no rank'),(1231197,304325,'environmental samples','no rank'),(1231198,1231197,'uncultured clade G Symbiodinium sp.','no rank'),(1231199,286,'Pseudomonas sp. Ps14(2012)','species'),(1231201,286308,'Melanohalea gomukhensis','species'),(1231202,286308,'Melanohalea halei','species'),(1231203,286308,'Melanohalea lobulata','species'),(1231204,286308,'Melanohalea poeltii','species'),(1231205,286308,'Melanohalea subexasperata','species'),(1231206,286308,'Melanohalea trabeculata','species'),(1231207,286308,'Melanohalea aff. exasperata SL-2012','species'),(1231208,286308,'Melanohalea aff. laciniatula SL-2012','species'),(1231209,286308,'Melanohalea aff. multispora SL-2012','species'),(1231210,286308,'Melanohalea aff. olivaceoides SL-2012','species'),(1231211,286308,'Melanohalea aff. subolivacea SL-2012','species'),(1231212,286308,'Melanohalea aff. ushuaiensis SL-2012','species'),(1231214,1302170,'Oxneria sp. SK-2012','species'),(1231215,246490,'Xylariaceae sp. 8Ci5_1','species'),(1231216,246490,'Xylariaceae sp. 8Cb3_1','species'),(1231217,246490,'Xylariaceae sp. 8Ps2_1','species'),(1231218,246490,'Xylariaceae sp. 8El1_1','species'),(1231219,246490,'Xylariaceae sp. 7S-Aa2-4-1','species'),(1231220,246490,'Xylariaceae sp. 7S-Aj2-1-1','species'),(1231221,34399,'Phomopsis sp. 7S-Tm2-5-1','species'),(1231222,399540,'Gnomoniaceae sp. 7S-Ap2-3-1','species'),(1231223,246490,'Xylariaceae sp. 7S-Ps1-1-1','species'),(1231224,5498,'Cladosporium sp. 7S-Mo3-1-3','species'),(1231225,310477,'Botryosphaeriaceae sp. 7S-Tc2-1-2','species'),(1231226,715340,'Unclassified Pleosporineae','no rank'),(1231227,1231226,'Pleosporineae sp. 7S-As3-2-1','species'),(1231228,112497,'Ramularia sp. 7S-Aa2-1-1','species'),(1231229,399540,'Gnomoniaceae sp. 7S-Ah2-3-1','species'),(1231230,253823,'Sordariales sp. 7S-Ap3-4-1','species'),(1231231,652430,'Pezizomycetes sp. 7S-Cj1-2-1','species'),(1231232,127936,'Xylariales sp. 7S-Cj3-2-1','species'),(1231233,150498,'Sordariomycetes sp. 7S-Mo1-1-2','species'),(1231234,89936,'Polyporales sp. 7S-Mo2-3-1','species'),(1231235,243630,'Mycosphaerellaceae sp. 7S-Mo3-2-2','species'),(1231236,312139,'Dermateaceae sp. 7S-Tc1-5-2','species'),(1231237,37463,'Phoma sp. 7S-Tm1-5-1','species'),(1231238,150498,'Sordariomycetes sp. 7S-Vf1-1-1','species'),(1231239,150498,'Sordariomycetes sp. 7S-Vf2-5-1','species'),(1231240,1230905,'Lachancea sp. CBS 11717','no rank'),(1231241,2335,'Thermotoga sp. Mc24','species'),(1231242,41295,'Ferrovibrio','genus'),(1231243,292682,'Brahea calcarea','species'),(1231244,99295,'Breynia sp. Hosam 00015','species'),(1231245,53851,'Cassia renigera','species'),(1231246,93752,'Ceiba sp. Hosam 00002','species'),(1231247,77338,'Chamaedorea sp. Hosam 00180','species'),(1231249,134916,'Conocarpus lancifolius','species'),(1231250,39500,'Cordyline sp. Hosam 00172','species'),(1231251,119950,'Eugenia sp. Hosam 00162','species'),(1231252,3493,'Ficus sp. \'Dejentle\'','species'),(1231253,25227,'Ixora undulata','species'),(1231254,169273,'Ruprechtia salicifolia','species'),(1231255,46414,'Schefflera pueckleri','species'),(1231256,1883,'Streptomyces sp. GF3546','species'),(1231257,1883,'Streptomyces sp. GF3587','species'),(1231258,72256,'Eurema aff. laeta B SSG-2012','species'),(1231259,72256,'Eurema aff. laeta A SSG-2012','species'),(1231260,139992,'Microcerotermes beesoni','species'),(1231261,60587,'Odontotermes gurdaspurensis','species'),(1231262,201585,'Microtermes unicolor','species'),(1231263,651673,'Pseudepidalea cf. viridis CBC-2012','species'),(1231264,114727,'Influenza A virus (A/Boston/DOA90/2012(H1N1))','no rank'),(1231265,102797,'Influenza A virus (A/Boston/DOA91/2012)','no rank'),(1231266,114727,'Influenza A virus (A/Boston/DOA93/2012(H1N1))','no rank'),(1231267,119210,'Influenza A virus (A/Boston/DOA94/2012(H3N2))','no rank'),(1231268,102793,'Influenza A virus (A/mandarin duck/Nagasaki/4201A011/2011(H5N1))','no rank'),(1231269,102793,'Influenza A virus (A/mandarin duck/Nagasaki/4201A012/2011(H5N1))','no rank'),(1231270,102793,'Influenza A virus (A/mute swan/Hyogo/2802F001/2011(H5N1))','no rank'),(1231271,102793,'Influenza A virus (A/tufted duck/Tottori/3102S004/2011(H5N1))','no rank'),(1231272,102793,'Influenza A virus (A/common pochard/Tottori/3102S012/2011(H5N1))','no rank'),(1231273,102793,'Influenza A virus (A/peregrine falcon/Tottori/3102S019/2011(H5N1))','no rank'),(1231274,102793,'Influenza A virus (A/tufted duck/Shimane/3203A004/2011(H5N1))','no rank'),(1231275,102793,'Influenza A virus (A/common pochard/Hyogo/2801B004/2011(H5N1))','no rank'),(1231276,102793,'Influenza A virus (A/little grebe/Hyogo/2801B015/2011(H5N1))','no rank'),(1231277,102793,'Influenza A virus (A/mandarin duck/Miyazaki/22M686/2011(H5N1))','no rank'),(1231278,102793,'Influenza A virus (A/peregrine falcon/Miyazaki/22M684/2011(H5N1))','no rank'),(1231279,102793,'Influenza A virus (A/mandarin duck/Oita/4402F038/2011(H5N1))','no rank'),(1231280,102793,'Influenza A virus (A/mandarin duck/Oita/4402F041/2011(H5N1))','no rank'),(1231281,102793,'Influenza A virus (A/mandarin duck/Oita/4402F042/2011(H5N1))','no rank'),(1231282,102793,'Influenza A virus (A/little grebe/Miyazaki/22M718/2011(H5N1))','no rank'),(1231283,102793,'Influenza A virus (A/peregrine falcon/Miyazaki/22M754/2011(H5N1))','no rank'),(1231284,102793,'Influenza A virus (A/peregrine falcon/Nagasaki/4202A039/2011(H5N1))','no rank'),(1231285,102793,'Influenza A virus (A/mandarin duck/Miyazaki/22M765/2011(H5N1))','no rank'),(1231286,102793,'Influenza A virus (A/grey heron/Oita/4402B069/2011(H5N1))','no rank'),(1231287,102793,'Influenza A virus (A/peregrine falcon/Miyazaki/22M771/2011(H5N1))','no rank'),(1231288,102793,'Influenza A virus (A/tufted duck/Shimane/5501A008/2011(H5N1))','no rank'),(1231289,102793,'Influenza A virus (A/black headed gull/Tottori/1-009/2011(H5N1))','no rank'),(1231290,102793,'Influenza A virus (A/tufted duck/Tottori/1-012/2011(H5N1))','no rank'),(1231291,102793,'Influenza A virus (A/tufted duck/Shimane/5502B018/2011(H5N1))','no rank'),(1231292,102793,'Influenza A virus (A/tufted duck/Shimane/3202C002/2011(H5N1))','no rank'),(1231293,119210,'Influenza A virus (A/swine/Colorado/A01203748/2012(H3N2))','no rank'),(1231295,119210,'Influenza A virus (A/swine/Iowa/A01203751/2012(H3N2))','no rank'),(1231296,283494,'unclassified Begomovirus-associated alphasatellites','no rank'),(1231297,1155805,'Amaranthus cruentus/Amaranthus hypocondriacus mixed library','species'),(1231298,1231296,'Cassava mosaic Madagascar alphasatellite','species'),(1231299,114727,'Influenza A virus (A/Habana/1423/2012(H1N1))','no rank'),(1231300,114727,'Influenza A virus (A/Habana/1670/2012(H1N1))','no rank'),(1231301,114727,'Influenza A virus (A/Habana/1676/2012(H1N1))','no rank'),(1231302,114727,'Influenza A virus (A/Habana/2017/2012(H1N1))','no rank'),(1231303,114727,'Influenza A virus (A/Habana/2052/2012(H1N1))','no rank'),(1231304,114727,'Influenza A virus (A/Habana/2061/2012(H1N1))','no rank'),(1231305,490043,'Norovirus Hu/GII/Shenzhen/JB030930009/2009/CHN','no rank'),(1231306,490043,'Norovirus porcine/GII/SI2-1/Taiwan/2008','no rank'),(1231307,490043,'Norovirus porcine/GII/SI2-17/Taiwan/2008','no rank'),(1231308,490043,'Norovirus porcine/GII/SI2-45/Taiwan/2008','no rank'),(1231309,490043,'Norovirus porcine/GII/SII2-11/Taiwan/2008','no rank'),(1231310,490043,'Norovirus porcine/GII/SII2-12/Taiwan/2008','no rank'),(1231311,490043,'Norovirus porcine/GII/SII2-13/Taiwan/2008','no rank'),(1231312,490043,'Norovirus porcine/GII/SII2-14/Taiwan/2008','no rank'),(1231313,490043,'Norovirus porcine/GII/SII2-16/Taiwan/2008','no rank'),(1231314,490043,'Norovirus porcine/GII/SII2-17/Taiwan/2008','no rank'),(1231315,490043,'Norovirus porcine/GII/SII2-31/Taiwan/2008','no rank'),(1231316,490043,'Norovirus porcine/GII/SII2-32/Taiwan/2008','no rank'),(1231317,490043,'Norovirus porcine/GII/SII2-39/Taiwan/2008','no rank'),(1231318,490043,'Norovirus porcine/GII/SII2-4/Taiwan/2008','no rank'),(1231319,490043,'Norovirus porcine/GII/SII2-41/Taiwan/2008','no rank'),(1231320,490043,'Norovirus porcine/GII/SII2-43/Taiwan/2008','no rank'),(1231321,490043,'Norovirus porcine/GII/SII2-47/Taiwan/2008','no rank'),(1231322,490043,'Norovirus porcine/GII/SII2-48/Taiwan/2008','no rank'),(1231323,490043,'Norovirus porcine/GII/SII2-7/Taiwan/2008','no rank'),(1231324,490043,'Norovirus porcine/GII/SII2-8/Taiwan/2008','no rank'),(1231325,490043,'Norovirus porcine/GII/SII2-9/Taiwan/2008','no rank'),(1231327,80471,'Mycocepurus smithii symbiont CR110715-02','subspecies'),(1231328,164016,'Pterygoplichthys cf. pardalis MFG-2012','species'),(1231329,4953,'Zygosaccharomyces sp. NCYC 3042','species'),(1231330,81049,'Perenniporia sp. CBS 130020','species'),(1231331,10923,'Rotavirus A RVA/Simian-tc/USA/D128/1998/G3P[2]','no rank'),(1231334,361689,'Tomato leaf curl Hajipur betasatellite','species'),(1231335,47720,'Lyophyllum littoralis','species'),(1231336,1231337,'Lactobacillus shenzhenensis LY-73','no rank'),(1231337,1578,'Lactobacillus shenzhenensis','species'),(1231338,174906,'Laricobius nigrinus x Laricobius rubidus','species'),(1231339,146475,'Acetobacter cibinongensis 4H-1','no rank'),(1231340,104101,'Acetobacter indonesiensis 5H-1','no rank'),(1231341,146474,'Acetobacter orientalis 21F-2','no rank'),(1231342,104099,'Acetobacter orleanensis JCM 7639','no rank'),(1231343,146476,'Acetobacter syzygii 9H-2','no rank'),(1231344,195599,'Citharichthys arctifrons','species'),(1231345,195599,'Citharichthys arenaceus','species'),(1231346,195599,'Citharichthys minutus','species'),(1231347,195599,'Citharichthys platophrys','species'),(1231348,195599,'Citharichthys darwini','species'),(1231349,146807,'Hypoplectrus sp. LIDMA1521-12','species'),(1231350,50715,'Acidisphaera rubrifaciens HS-AP3','no rank'),(1231351,437,'Acidomonas methanolica NBRC 104435','no rank'),(1231352,436,'Komagataeibacter hansenii JCM 7643','no rank'),(1231353,66229,'Komagataeibacter intermedius TF2','no rank'),(1231354,38308,'Gluconobacter frateurii M-2','no rank'),(1231355,33527,'Gambusia clarkhubbsi','species'),(1231356,33527,'Gambusia gaigei','species'),(1231357,257438,'Gluconobacter thailandicus F149-1','no rank'),(1231358,490543,'Schizodon cf. fasciatus WJC417','species'),(1231359,238650,'Trachelyopterus sp. WJC615','species'),(1231360,542960,'unclassified Epsilon15likevirus','no rank'),(1231361,680115,'unclassified phiKZ-like viruses','no rank'),(1231362,542959,'unclassified Bpp-1-like viruses','no rank'),(1231363,33196,'Botrytis sp. D08_H_8I04','species'),(1231364,33196,'Botrytis sp. D09_K_2I3','species'),(1231365,33196,'Botrytis sp. D09_K_4I01','species'),(1231366,33196,'Botrytis sp. D09_K_A31','species'),(1231367,33196,'Botrytis sp. D10_B_F1I06','species'),(1231368,33196,'Botrytis sp. D10_B_F3I05','species'),(1231369,33196,'Botrytis sp. D10_K_S11I02','species'),(1231370,33196,'Botrytis sp. G09_S2','species'),(1231371,33196,'Botrytis sp. G09_S33','species'),(1231373,33196,'Botrytis sp. N11_K_W11','species'),(1231374,33196,'Botrytis sp. N11_S_E08','species'),(1231375,33196,'Botrytis sp. S10_C1','species'),(1231376,120045,'Zymomonas mobilis subsp. mobilis ATCC 31822','no rank'),(1231377,1363,'Lactococcus garvieae DCC43','no rank'),(1231378,270467,'Neptis sp. SG-2012','species'),(1231379,270059,'Ypthima baldus A SG-2012','species'),(1231380,270059,'Ypthima baldus B SG-2012','species'),(1231382,1280,'Staphylococcus aureus KT/Y21','no rank'),(1231383,1280,'Staphylococcus aureus KT/314250','no rank'),(1231385,42745,'Proteromonas sp. JPMCM-2012','species'),(1231386,501636,'Dichromacalles boroveci','species'),(1231387,35342,'Porcine associated stool circular virus','species'),(1231388,91844,'Candidatus Portiera aleyrodidarum BT-Q-AWRs','no rank'),(1231389,1311,'Streptococcus agalactiae SA20-06','no rank'),(1231390,294,'Pseudomonas fluorescens BS2','no rank'),(1231391,305977,'Pusillimonas noertemannii BS8','no rank'),(1231392,1046117,'Oceaniovalibus guishaninsula JLT2003','no rank'),(1231393,55703,'Acanthochitona mahensis','species'),(1231394,544,'Citrobacter sp. E131','species'),(1231395,1485,'Clostridium sp. E001','species'),(1231396,1485,'Clostridium sp. E004','species'),(1231397,1485,'Clostridium sp. E014','species'),(1231398,1485,'Clostridium sp. E024','species'),(1231399,1485,'Clostridium sp. E025','species'),(1231400,1485,'Clostridium sp. E026','species'),(1231401,1485,'Clostridium sp. E028','species'),(1231402,1485,'Clostridium sp. E029','species'),(1231403,1485,'Clostridium sp. E031','species'),(1231404,1485,'Clostridium sp. E032','species'),(1231405,1485,'Clostridium sp. E033','species'),(1231406,1485,'Clostridium sp. E034','species'),(1231407,1485,'Clostridium sp. E121','species'),(1231408,547,'Enterobacter sp. E021','species'),(1231409,547,'Enterobacter sp. E043','species'),(1231410,1730,'Eubacterium sp. E022','species'),(1231411,613,'Serratia sp. E097','species'),(1231412,29465,'Veillonella sp. E093','species'),(1231413,29465,'Veillonella sp. E104','species'),(1231414,12916,'Acidovorax sp. TPEB03','species'),(1231415,642,'Aeromonas sp. RTCE07','species'),(1231416,1269,'Micrococcus sp. TPEB06','species'),(1231417,58840,'Rhodobacteraceae bacterium Ma10','species'),(1231418,1386,'Bacillus sp. CPSM6','species'),(1231419,547,'Enterobacter sp. CPSM8a','species'),(1231420,1386,'Bacillus sp. VITL8','species'),(1231421,53246,'Pseudoalteromonas sp. NUM8','species'),(1231422,2040,'Aeromicrobium sp. IARI-R-1','species'),(1231423,66862,'Ammoniphilus sp. IARI-ABSL-12','species'),(1231424,1663,'Arthrobacter sp. IARI-L-61','species'),(1231425,1663,'Arthrobacter sp. IARI-R-45','species'),(1231426,1663,'Arthrobacter sp. IARI-R-93','species'),(1231427,1386,'Bacillus sp. IARI-ABSL-39','species'),(1231428,43668,'Brachybacterium sp. IARI-ABCL-8','species'),(1231429,169133,'Citricoccus sp. IARI-ABL-2','species'),(1231430,169133,'Citricoccus sp. IARI-ABL-6','species'),(1231431,169133,'Citricoccus sp. IARI-ABR-10','species'),(1231432,33986,'Exiguobacterium sp. IARI-L-62','species'),(1231433,33986,'Exiguobacterium sp. IARI-R-140','species'),(1231434,45667,'Halobacillus sp. IARI-ABCL-1','species'),(1231435,45667,'Halobacillus sp. IARI-ABSL-27','species'),(1231436,53457,'Janibacter sp. IARI-R-31','species'),(1231437,29580,'Janthinobacterium sp. IARI-R-101','species'),(1231438,29580,'Janthinobacterium sp. IARI-R-70','species'),(1231439,29580,'Janthinobacterium sp. IARI-R-72','species'),(1231440,29580,'Janthinobacterium sp. IARI-R-81','species'),(1231441,57493,'Kocuria sp. IARI-R-30','species'),(1231442,33882,'Microbacterium sp. IARI-R-141','species'),(1231443,44249,'Paenibacillus sp. IARI-L-36','species'),(1231444,44249,'Paenibacillus sp. IARI-L-53','species'),(1231445,44249,'Paenibacillus sp. IARI-L-66','species'),(1231446,44249,'Paenibacillus sp. IARI-L-67','species'),(1231447,190323,'Plantibacter sp. IARI-R-60','species'),(1231448,289201,'Pontibacillus sp. IARI-ABCL-9','species'),(1231449,586,'Providencia sp. IARI-L-6','species'),(1231450,586,'Providencia sp. IARI-R-83','species'),(1231451,1827,'Rhodococcus sp. IARI-R-142','species'),(1231452,84406,'Virgibacillus sp. IARI-ABR-3','species'),(1231453,84406,'Virgibacillus sp. IARI-ABR-7','species'),(1231454,2249,'Halococcus sp. IARI-ABCL-7','species'),(1231455,46207,'Toxorhynchites sp. RK-2012','species'),(1231456,547,'Enterobacter sp. CHK-3','species'),(1231457,2053,'Gordonia sp. CHP-315','species'),(1231458,162491,'Oerskovia sp. CHP-ZH25','species'),(1231459,286,'Pseudomonas sp. CHM-31','species'),(1231460,1883,'Streptomyces sp. CH-7','species'),(1231461,99906,'Alkalibacterium sp. 15R13','species'),(1231462,99906,'Alkalibacterium sp. 3.5P*12','species'),(1231463,99906,'Alkalibacterium sp. 3.5P*16','species'),(1231464,99906,'Alkalibacterium sp. 3.5P*23','species'),(1231465,99906,'Alkalibacterium sp. 3.5R*1','species'),(1231466,265980,'Alkalimonas sp. 3.5P20','species'),(1231467,29331,'Amphibacillus sp. 15R3','species'),(1231468,29331,'Amphibacillus sp. 27P*2-8','species'),(1231469,29331,'Amphibacillus sp.20R2','species'),(1231470,29331,'Amphibacillus sp.20R3','species'),(1231471,1386,'Bacillus sp. 10R17','species'),(1231472,1386,'Bacillus sp. 15P21','species'),(1231473,1386,'Bacillus sp. 27P*2-2','species'),(1231474,1386,'Bacillus sp. 27P*2-3','species'),(1231475,1386,'Bacillus sp. 27P*4-1','species'),(1231476,1386,'Bacillus sp. 27R*P4-1','species'),(1231477,1386,'Bacillus sp. 27R*P4-3','species'),(1231478,1386,'Bacillus sp. 27RP2-22','species'),(1231479,1386,'Bacillus sp. 27RP2-28','species'),(1231480,1386,'Bacillus sp. 27RP4-1','species'),(1231481,1386,'Bacillus sp. 27RP4-2','species'),(1231482,1386,'Bacillus sp. 3.5P*1','species'),(1231483,1386,'Bacillus sp. 3.5P*2','species'),(1231484,1386,'Bacillus sp. 3.5P*3','species'),(1231485,1386,'Bacillus sp.20R2','species'),(1231486,1386,'Bacillus sp.20R7','species'),(1231487,1386,'Bacillus sp.3.5R*5','species'),(1231488,1386,'Bacillus sp.7RP2-26','species'),(1231489,38769,'Halomonadaceae bacterium 20P2','species'),(1231490,2745,'Halomonas sp. 10P1','species'),(1231491,2745,'Halomonas sp. 10P11','species'),(1231492,2745,'Halomonas sp. 10P18','species'),(1231493,2745,'Halomonas sp. 10R1','species'),(1231494,2745,'Halomonas sp. 10R22','species'),(1231495,2745,'Halomonas sp. 10R9','species'),(1231496,2745,'Halomonas sp. 15P1','species'),(1231497,2745,'Halomonas sp. 15P2','species'),(1231498,2745,'Halomonas sp. 15P20','species'),(1231499,2745,'Halomonas sp. 3.5P1','species'),(1231500,2745,'Halomonas sp. 3.5P2','species'),(1231501,2745,'Halomonas sp. 3.5P3','species'),(1231502,135575,'Idiomarina sp. 10R23','species'),(1231503,135575,'Idiomarina sp. 10R7','species'),(1231504,267849,'Nitrincola sp. 3.5P17','species'),(1231505,267849,'Nitrincola sp. 3.5P22','species'),(1231506,121820,'Roseinatronobacter sp. 3.5P10','species'),(1231507,121820,'Roseinatronobacter sp. 3.5P11','species'),(1231508,121820,'Roseinatronobacter sp. 3.5P12','species'),(1231509,427077,'Salsuginibacillus sp. 20P11','species'),(1231510,427077,'Salsuginibacillus sp. 20P3','species'),(1231511,427077,'Salsuginibacillus sp. 20P4','species'),(1231512,427077,'Salsuginibacillus sp. 20P5','species'),(1231513,427077,'Salsuginibacillus sp. 27P4-1','species'),(1231514,427077,'Salsuginibacillus sp. 27P4-2','species'),(1231515,427077,'Salsuginibacillus sp. 27R*P4-26','species'),(1231516,427077,'Salsuginibacillus sp. 27R*P4-27','species'),(1231517,89443,'fungal sp. psm1','species'),(1231518,4909,'Pichia kudriavzevii CAB39-6420','no rank'),(1231519,5478,'Candida glabrata CAB52-4041','no rank'),(1231520,5482,'Candida tropicalis CAB54-6763-3','no rank'),(1231521,5480,'Candida parapsilosis CAB50-2638','no rank'),(1231522,5475,'Candida duobushaemulonii','species'),(1231523,45357,'Candida haemulonis var. vulnera','varietas'),(1231524,147569,'Myriangium sp. UFMG-BRO197','species'),(1231525,106841,'Cryptococcus sp. UFMG-BRO162','species'),(1231526,106841,'Cryptococcus sp. UFMG-BRO203','species'),(1231527,106841,'Cryptococcus sp. UFMG-BRO443','species'),(1231528,106841,'Cryptococcus sp. UFMG-BRO506','species'),(1231529,58416,'Hedyotis nankunshanensis','species'),(1231530,3071,'Chlorella sp. BTA4041','species'),(1231534,270059,'Ypthima amphithea','species'),(1231535,149625,'Alexa bauhiniiflora','species'),(1231536,553500,'Amphimas pterocarpoides','species'),(1231537,48128,'Andira sp. 1 Queiroz 15264','species'),(1231538,48128,'Andira sp. 2 de Lima 7380','species'),(1231539,553498,'Camoensia brevicalyx','species'),(1231540,553498,'Camoensia scandens','species'),(1231541,149641,'Clathrotropis macrocarpa','species'),(1231542,149648,'Dicraeopetalum capuronianum','species'),(1231543,53872,'Dipteryx magnifica','species'),(1231544,53874,'Dussia lanata','species'),(1231545,104312,'Hymenolobium grazielanum','species'),(1231546,104312,'Hymenolobium heringeranum','species'),(1231547,104312,'Hymenolobium heterocarpum','species'),(1231548,104312,'Hymenolobium janeirense','species'),(1231549,1231548,'Hymenolobium janeirense var. janeirense','varietas'),(1231550,1231548,'Hymenolobium janeirense var. stipulatum','varietas'),(1231551,104312,'Hymenolobium modestum','species'),(1231552,104312,'Hymenolobium petraeum','species'),(1231553,104312,'Hymenolobium sericeum','species'),(1231554,149657,'Leucomphalos brachycarpus','species'),(1231555,149664,'Myrocarpus venezuelensis','species'),(1231556,53905,'Myroxylon peruiferum','species'),(1231557,53907,'Ormosia arborea','species'),(1231558,53907,'Ormosia bahiensis','species'),(1231559,53907,'Ormosia costulata','species'),(1231560,53907,'Ormosia coutinhoi','species'),(1231561,53907,'Ormosia excelsa','species'),(1231562,53907,'Ormosia fastigiata','species'),(1231563,53907,'Ormosia holerythra','species'),(1231564,53907,'Ormosia limae','species'),(1231565,53907,'Ormosia nitida','species'),(1231566,53907,'Ormosia paraensis','species'),(1231567,53907,'Ormosia sp. Cardoso 2508','species'),(1231568,53907,'Ormosia timboensis','species'),(1231569,553501,'Panurea longifolia','species'),(1231570,104317,'Pterodon abruptus','species'),(1231571,553502,'Spirotropis longifolia','species'),(1231572,53925,'Swartzia pickelii','species'),(1231573,53925,'Swartzia sp. Lima 7182','species'),(1231574,149676,'Taralea rigida','species'),(1231575,149680,'Zollernia glaziovii','species'),(1231576,149680,'Zollernia paraensis','species'),(1231577,38881,'Botryococcus braunii UMA2','no rank'),(1231578,41293,'Acetobacteraceae bacterium MaJR-2012-c24','species'),(1231579,41293,'Acetobacteraceae bacterium MaY2E2 2011','species'),(1231580,469,'Acinetobacter sp. MaJR-2012-c8','species'),(1231581,59732,'Chryseobacterium sp. MaJR-2012-c70','species'),(1231582,2034,'Curtobacterium sp. MaJR-2012-c5','species'),(1231583,36866,'Enterobacteriaceae bacterium MaJR-2012-c30','species'),(1231584,1350,'Enterococcus sp. MaJR-2012-u1','species'),(1231585,1269,'Micrococcus sp. MaJR-2012-u2','species'),(1231586,48479,'bacterium enrichment culture clone CBNH_1102_HA1_BOTTOM_10','species'),(1231587,48479,'bacterium enrichment culture clone CBNH_1102_HA1_BOTTOM_11','species'),(1231588,48479,'bacterium enrichment culture clone CBNH_1102_HA1_BOTTOM_12','species'),(1231589,48479,'bacterium enrichment culture clone CBNH_1102_HA1_BOTTOM_13','species'),(1231590,48479,'bacterium enrichment culture clone CBNH_1102_HA1_BOTTOM_14','species'),(1231591,48479,'bacterium enrichment culture clone CBNH_1102_HA1_BOTTOM_15','species'),(1231592,48479,'bacterium enrichment culture clone CBNH_1102_HA1_BOTTOM_16','species'),(1231593,48479,'bacterium enrichment culture clone CBNH_1102_HA1_BOTTOM_7','species'),(1231594,48479,'bacterium enrichment culture clone CBNH_1102_HA1_BOTTOM_8','species'),(1231595,48479,'bacterium enrichment culture clone CBNH_1102_HA1_BOTTOM_9','species'),(1231596,48479,'bacterium enrichment culture clone CBNH_1102_HA1_MIDDLE_1','species'),(1231597,48479,'bacterium enrichment culture clone CBNH_1102_HA1_MIDDLE_2','species'),(1231598,48479,'bacterium enrichment culture clone CBNH_1102_HA1_MIDDLE_5','species'),(1231599,48479,'bacterium enrichment culture clone CBNH_1102_HA1_MIDDLE_6','species'),(1231600,48479,'bacterium enrichment culture clone CBNH_1102_HA1_TOP_4','species'),(1231601,48479,'bacterium enrichment culture clone CBNH_1102_HA2_TOP_3','species'),(1231602,286,'Pseudomonas sp. WJ','species'),(1231603,286,'Pseudomonas sp. DENB20','species'),(1231604,547,'Enterobacter sp. M18','species'),(1231605,33882,'Microbacterium sp. MP4','species'),(1231606,547,'Enterobacter sp. MP7','species'),(1231607,119211,'Influenza A virus (A/duck/Japan/10UO053/2010(H3N8))','no rank'),(1231608,119211,'Influenza A virus (A/duck/Japan/10UO057/2010(H3N8))','no rank'),(1231609,119211,'Influenza A virus (A/duck/Japan/10UO143/2010(H3N8))','no rank'),(1231610,119211,'Influenza A virus (A/duck/Japan/10UO178/2010(H3N8))','no rank'),(1231611,119212,'Influenza A virus (A/duck/Japan/9UO004/2009(H6N1))','no rank'),(1231612,119220,'Influenza A virus (A/duck/Japan/9UO025/2009(H5N2))','no rank'),(1231613,119220,'Influenza A virus (A/duck/Japan/9UO036/2009(H5N2))','no rank'),(1231614,119220,'Influenza A virus (A/duck/Japan/9UO139/2009(H5N2))','no rank'),(1231615,286294,'Influenza A virus (A/duck/Japan/9UO203/2009(H11N2))','no rank'),(1231616,119213,'Influenza A virus (A/duck/Japan/9UO238/2009(H6N2))','no rank'),(1231617,119213,'Influenza A virus (A/duck/Japan/9UO260/2009(H6N2))','no rank'),(1231618,125898,'Lobulovarium','genus'),(1231619,186606,'Telescopus tripolitanus','species'),(1231620,94231,'Epinephelus faveatus','species'),(1231621,64293,'Flavivirus White Kaiya duck/WR/China/2010','no rank'),(1231622,464095,'unassigned Picornavirales','no rank'),(1231623,444053,'Tanticharoenia sakaeratensis NBRC 103193','no rank'),(1231624,91915,'Asaia bogorensis NBRC 16594','no rank'),(1231625,70243,'Trichodorus obtusus','species'),(1231626,249402,'Cardinium endosymbiont cEper1 of Encarsia pergandiella','no rank'),(1231627,28031,'Lysinibacillus fusiformis ZB2','no rank'),(1231628,292182,'Claviradulomyces','genus'),(1231630,228096,'Pythium sp. IBL//2011/30','species'),(1231631,228096,'Pythium sp. IBL/2011/12/1','species'),(1231632,228096,'Pythium sp. IBL/2011/13/1','species'),(1231633,228096,'Pythium sp. IBL/2011/22/2','species'),(1231634,228096,'Pythium sp. IBL/2011/29/1','species'),(1231635,228096,'Pythium sp. IBL/2011/29/2','species'),(1231636,547,'Enterobacter sp. TJBDU5','species'),(1231637,44249,'Paenibacillus sp. 300A','species'),(1231638,911296,'Allopterigeron','genus'),(1231639,1231638,'Allopterigeron filifolius','species'),(1231640,886585,'Ceratogyne','genus'),(1231641,1231640,'Ceratogyne obionoides','species'),(1231642,102808,'Coronidium','genus'),(1231643,1231642,'Coronidium elatum','species'),(1231644,886584,'Dimorphocoma','genus'),(1231645,1231644,'Dimorphocoma minutula','species'),(1231646,219134,'Glossocardia','genus'),(1231647,1231646,'Glossocardia bidens','species'),(1231648,33196,'Botrytis sp. GBC-3-1c','species'),(1231649,33196,'Botrytis sp. GBC-3-2b','species'),(1231650,33196,'Botrytis sp. GBC-3-3c','species'),(1231651,33196,'Botrytis sp. GBC-5','species'),(1231652,33196,'Botrytis sp. GBC-7-2','species'),(1231653,33196,'Botrytis sp. GBC-9','species'),(1231654,886583,'Iotasperma','genus'),(1231655,1231654,'Iotasperma sessilifolium','species'),(1231656,717954,'Clohesyomyces','genus'),(1231657,1231656,'Clohesyomyces aquaticus','species'),(1231658,102814,'Pentalepis','genus'),(1231659,1231658,'Pentalepis trichodesmoides','species'),(1231660,1319577,'Aquasubmersa mircensis','species'),(1231661,100951,'Cryptococcus albidus var. albidus','varietas'),(1231662,911296,'Thespidium','genus'),(1231663,1231662,'Thespidium basiflorum','species'),(1231664,102808,'Cremnothamnus','genus'),(1231665,1231664,'Cremnothamnus thomsonii','species'),(1231666,102808,'Helipterum','genus'),(1231667,1231666,'Helipterum craspedioides','species'),(1231668,125717,'Ixiolaena viscosa','species'),(1231669,102808,'Leiocarpa','genus'),(1231670,1231669,'Leiocarpa semicalva','species'),(1231671,102808,'Phacellothrix','genus'),(1231672,1231671,'Phacellothrix cladochaeta','species'),(1231673,102808,'Rhetinocarpha','genus'),(1231674,1231673,'Rhetinocarpha suffruticosa','species'),(1231675,886583,'Dichromochlamys','genus'),(1231676,1231675,'Dichromochlamys dentatifolia','species'),(1231677,886583,'Hullsia','genus'),(1231678,1231677,'Hullsia argillicola','species'),(1231679,886583,'Ixiochlamys','genus'),(1231680,1231679,'Ixiochlamys cuneifolia','species'),(1231686,41481,'Athroisma laciniatum','species'),(1231687,434636,'Centratherum australianum','species'),(1231688,937839,'Diodontium filifolium','species'),(1231689,90779,'Euchiton sp. Schmidt-Lebuhn 1209','species'),(1231690,109564,'Gynura drymophila','species'),(1231691,125721,'Lawrencella davenportii','species'),(1231692,125751,'Podotheca angustifolia','species'),(1231693,125753,'Pogonolepis muelleriana','species'),(1231694,125762,'Rhodanthe charsleyae','species'),(1231695,125764,'Rutidosis helichrysoides','species'),(1231696,81519,'Sphaeranthus africanus','species'),(1231697,49743,'Taraxacum sp. Lepschi 4865','species'),(1231698,119786,'Tetramolopium sp. Lyne 2374','species'),(1231699,125781,'Trichanthodium scarlettianum','species'),(1231700,1542327,'Amblysperma spathulata','species'),(1231701,937840,'Trioncinia retroflexa','species'),(1231702,183097,'Wedelia asperrima','species'),(1231703,420276,'Biddulphia sp. MACC2','species'),(1231704,63298,'Pseudozyma sp. UFMG-BRO110B','species'),(1231705,57503,'Apobakuella','genus'),(1231708,211031,'Parabistichella','genus'),(1231709,344005,'MX polyomavirus','species'),(1231710,219753,'Clavulicium vinososcabens','species'),(1231712,35303,'Bas-Congo virus','species'),(1231713,36919,'Plectania sp. Mumblo 2007090-01','species'),(1231714,68779,'Ramaria cf. coulterae OSC 112142','species'),(1231715,41247,'Mycena cf. monticola OSC 139197','species'),(1231716,80596,'Ramaria conjunctipes var. sparsiramosa','varietas'),(1231717,196529,'Ramaria cyaneigranosa var. cyaneigranosa','varietas'),(1231718,196529,'Ramaria cyaneigranosa var. persicina','varietas'),(1231719,210,'Helicobacter pylori A45','no rank'),(1231722,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. RM10602','no rank'),(1231723,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. RM13674','no rank'),(1231724,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. RM13676','no rank'),(1231725,204037,'Dickeya sp. D s0432-1','species'),(1231726,4821,'Piromyces cryptodigmaticus','species'),(1231727,838,'Prevotella sp. Sc00026','species'),(1231728,838,'Prevotella sp. Sc00028','species'),(1231729,838,'Prevotella sp. Sc00033','species'),(1231730,838,'Prevotella sp. Sc00044','species'),(1231731,838,'Prevotella sp. Sc00066','species'),(1231732,113379,'Kaloula rugifera','species'),(1231733,113379,'Kaloula verrucosa','species'),(1231734,28105,'Sinorhizobium sp. TAL1','species'),(1231735,1883,'Streptomyces sp. 100s-Ds','species'),(1231736,1883,'Streptomyces sp. 101s-Ds','species'),(1231737,1883,'Streptomyces sp. 102s-Ds','species'),(1231738,1883,'Streptomyces sp. 103s-Ds','species'),(1231739,1883,'Streptomyces sp. 105s-Ds','species'),(1231740,1883,'Streptomyces sp. 107s-Ds','species'),(1231741,1883,'Streptomyces sp. 109s-Ds','species'),(1231742,1883,'Streptomyces sp. 113s-Ds','species'),(1231743,1883,'Streptomyces sp. 114s-Ds','species'),(1231744,1883,'Streptomyces sp. 115s-Ds','species'),(1231745,1883,'Streptomyces sp. 116s-Ds','species'),(1231746,1883,'Streptomyces sp. 118s-Ds','species'),(1231747,1883,'Streptomyces sp. 119s-Ds','species'),(1231748,1883,'Streptomyces sp. 137s-Tm','species'),(1231749,1883,'Streptomyces sp. 138s-Tm','species'),(1231750,1883,'Streptomyces sp. 142s-Eh','species'),(1231751,1883,'Streptomyces sp. 144s-Eh','species'),(1231752,1883,'Streptomyces sp. 178m-Tt','species'),(1231753,1883,'Streptomyces sp. 185s-Ds','species'),(1231754,1883,'Streptomyces sp. 189s-Ds','species'),(1231755,1883,'Streptomyces sp. 21m-Tm','species'),(1231756,1883,'Streptomyces sp. 22m-Tm','species'),(1231757,1883,'Streptomyces sp. 26m-Tm','species'),(1231758,1883,'Streptomyces sp. 30m-Tm','species'),(1231759,1883,'Streptomyces sp. 31m-Tm','species'),(1231760,1883,'Streptomyces sp. 32m-Tm','species'),(1231761,1883,'Streptomyces sp. 33m-Tm','species'),(1231762,1883,'Streptomyces sp. 36m-Tm','species'),(1231763,1883,'Streptomyces sp. 37m-Tm','species'),(1231764,1883,'Streptomyces sp. 41m-Tm','species'),(1231765,1883,'Streptomyces sp. 50m-Tm','species'),(1231766,1883,'Streptomyces sp. 51s-Eh','species'),(1231767,1883,'Streptomyces sp. 52s-Eh','species'),(1231768,1883,'Streptomyces sp. 59s-Rr','species'),(1231769,1883,'Streptomyces sp. 61s-Tt','species'),(1231770,1883,'Streptomyces sp. 62s-Tt','species'),(1231771,1883,'Streptomyces sp. 63s-Tt','species'),(1231772,1883,'Streptomyces sp. 66s-Tt','species'),(1231773,1883,'Streptomyces sp. 68s-Tt','species'),(1231774,1883,'Streptomyces sp. 69s-Tt','species'),(1231775,1883,'Streptomyces sp. 70s-Tt','species'),(1231776,1883,'Streptomyces sp. 71s-Tt','species'),(1231777,1883,'Streptomyces sp. 72s-Tt','species'),(1231778,1883,'Streptomyces sp. 74s-Tt','species'),(1231779,1883,'Streptomyces sp. 75s-Tt','species'),(1231780,1883,'Streptomyces sp. 76s-Tt','species'),(1231781,1883,'Streptomyces sp. 77s-Tt','species'),(1231782,1883,'Streptomyces sp. 78s-Tt','species'),(1231783,1883,'Streptomyces sp. 79s-Tt','species'),(1231784,1883,'Streptomyces sp. 80s-Tt','species'),(1231785,1883,'Streptomyces sp. 81s-Tt','species'),(1231786,1883,'Streptomyces sp. 82s-Tt','species'),(1231787,1883,'Streptomyces sp. 83s-Tt','species'),(1231788,1883,'Streptomyces sp. 84s-Tt','species'),(1231789,1883,'Streptomyces sp. 89s-Tt','species'),(1231790,1883,'Streptomyces sp. 90s-Tt','species'),(1231791,1883,'Streptomyces sp. 91s-Tt','species'),(1231792,1883,'Streptomyces sp. 92s-Tt','species'),(1231793,1883,'Streptomyces sp. 93s-Tt','species'),(1231794,1883,'Streptomyces sp. 94s-Tt','species'),(1231795,1883,'Streptomyces sp. 95s-Tt','species'),(1231796,1883,'Streptomyces sp. 99s-Ds','species'),(1231812,1663,'Arthrobacter sp. 1R-4','species'),(1231813,1386,'Bacillus sp. 1R-5','species'),(1231814,1386,'Bacillus sp. 2R-3','species'),(1231815,1386,'Bacillus sp. 3R-13','species'),(1231816,1386,'Bacillus sp. 3R-MA01','species'),(1231817,1386,'Bacillus sp. 3R-MA02','species'),(1231818,1386,'Bacillus sp. 3R-MA03','species'),(1231819,1386,'Bacillus sp. 3R-MA04','species'),(1231820,1386,'Bacillus sp. 3R-MA06','species'),(1231821,1386,'Bacillus sp. 3R-MA07','species'),(1231822,1386,'Bacillus sp. 3R-MA08','species'),(1231823,1386,'Bacillus sp. 3R-MA10','species'),(1231824,1386,'Bacillus sp. 3R-MA11','species'),(1231825,37914,'Dietzia sp. 1R-10','species'),(1231826,963,'Herbaspirillum sp. 3R-12','species'),(1231827,963,'Herbaspirillum sp. 3R-8','species'),(1231828,407,'Methylobacterium sp. 3R-10','species'),(1231829,407,'Methylobacterium sp. 3R-6','species'),(1231830,1269,'Micrococcus sp. 3R-15','species'),(1231831,182709,'Oceanobacillus sp. 3R-MA05','species'),(1231832,286,'Pseudomonas sp. 2R-6','species'),(1231833,497,'Psychrobacter sp. 1R-1','species'),(1231834,13687,'Sphingomonas sp. 2R-2','species'),(1231835,13687,'Sphingomonas sp. 2R-8','species'),(1231836,13687,'Sphingomonas sp. 3R-11','species'),(1231837,13687,'Sphingomonas sp. 3R-14','species'),(1231838,13687,'Sphingomonas sp. 3R-16','species'),(1231839,13687,'Sphingomonas sp. 3R-7','species'),(1231840,13687,'Sphingomonas sp. 3R-9','species'),(1231841,84406,'Virgibacillus sp. 1R-9','species'),(1231842,13687,'Sphingomonas sp. S11','species'),(1231843,119950,'Eugenia arenosa','species'),(1231844,119950,'Eugenia bacopari','species'),(1231845,119950,'Eugenia beaurepairiana','species'),(1231846,119950,'Eugenia brasiliensis','species'),(1231847,119950,'Eugenia burkartiana','species'),(1231848,119950,'Eugenia hyemalis','species'),(1231849,119950,'Eugenia mattosii','species'),(1231850,119950,'Eugenia multicostata','species'),(1231851,119950,'Eugenia neoaustralis','species'),(1231852,119950,'Eugenia ramboi','species'),(1231853,119950,'Eugenia rostrifolia','species'),(1231854,119950,'Eugenia schuechiana','species'),(1231855,119950,'Eugenia speciosa','species'),(1231856,119950,'Eugenia uruguayensis','species'),(1231857,260131,'Hexachlamys boliviana','species'),(1231858,260131,'Hexachlamys emerichii','species'),(1231859,260131,'Hexachlamys excelsa','species'),(1231860,260131,'Hexachlamys hamiltonii','species'),(1231861,260131,'Hexachlamys humilis','species'),(1231862,260131,'Hexachlamys itatiaiensis','species'),(1231863,260136,'Myrciaria cuspidata','species'),(1231864,375249,'Myrcia glabra','species'),(1231865,375249,'Myrcia palustris','species'),(1231866,39979,'Myrcianthes gigantea','species'),(1231867,120289,'Psidium sp. ICN 167496','species'),(1231868,68756,'Clavulina sp. BZ24089','species'),(1231869,68756,'Clavulina sp. NY01034462','species'),(1231870,68756,'Clavulina sp. TU102073','species'),(1231871,68756,'Clavulina sp. TU102197','species'),(1231872,68756,'Clavulina sp. TU102210','species'),(1231873,68756,'Clavulina sp. TU102275','species'),(1231874,68756,'Clavulina sp. TU102331','species'),(1231875,68756,'Clavulina sp. TU102358','species'),(1231876,68756,'Clavulina sp. TU102415','species'),(1231877,68756,'Clavulina sp. TU110050','species'),(1231878,68756,'Clavulina sp. TU116024','species'),(1231879,68779,'Ramaria sp. BZ1897','species'),(1231880,452343,'Unclassified Trechisporales','no rank'),(1231881,1231880,'Trechisporales BZ2434','species'),(1231882,33160,'Gyromitra sp. OSC 139247','species'),(1231887,1386,'Bacillus sp. C1AC5507','species'),(1231888,174951,'Ramlibacter sp. SNGM03-03','species'),(1231889,1051054,'Morchella sp. Mel-13/26','species'),(1231890,1051054,'Morchella sp. Mel-23/24/31/32','species'),(1231891,1051054,'Morchella sp. Mel-17/19/20/34','species'),(1231892,1051054,'Morchella sp. Mel-21/33','species'),(1231893,204037,'Dickeya sp. 174/2','species'),(1231894,50018,'Oligonychus sp. 3-1','species'),(1231895,110919,'Neosiphonia peruviensis','species'),(1231896,52549,'Mallomonas caudata f. ovalis','forma'),(1231897,2988,'Mallomonas bronchartiana','species'),(1231898,2991,'Synura americana','species'),(1231899,210590,'Ophidion holbrookii','species'),(1231900,142943,'Influenza A virus (A/environment/Korea/PSC13-43/2008(H8N4))','no rank'),(1231901,183666,'Influenza A virus (A/wild duck/Korea/SH12-7/2008(H10N5))','no rank'),(1231902,333278,'Influenza A virus (A/wild duck/Korea/SH20-27/2008(H7N9))','no rank'),(1231903,332096,'Eilat virus','species'),(1231904,114727,'Influenza A virus (A/Sao Paulo/14891/2012(H1N1))','no rank'),(1231905,119210,'Influenza A virus (A/Sao Paulo/9-1138/2012(H3N2))','no rank'),(1231906,119210,'Influenza A virus (A/Tocantins/4641/2011(H3N2))','no rank'),(1231907,11520,'Influenza B virus (B/Sao Paulo/10970/2012)','no rank'),(1231908,286,'Pseudomonas sp. Q71576','species'),(1231909,1051054,'Morchella sp. D589','species'),(1231910,1175439,'Morchella sp. DZ1','species'),(1231911,1175439,'Morchella sp. Mes-23/24','species'),(1231912,72113,'Scorpaena isthmensis','species'),(1231913,135219,'Ariosoma sp. BOLD:AAF8019','species'),(1231914,55141,'Squatina sp. BOLD:AAA9145','species'),(1231915,86196,'Acanthogobius sp. \'elongata\'','species'),(1231916,86196,'Acanthogobius lactipes','species'),(1231917,86196,'Acanthogobius luridus','species'),(1231918,166740,'Chaenogobius dolichognathus','species'),(1231920,178215,'Gymnogobius mororanus','species'),(1231921,150305,'Istigobius campbelli','species'),(1231922,1004040,'Parioglossus dotui','species'),(1231923,498270,'Trimma grammistes','species'),(1231924,1229960,'Brachyorrhos raffrayi','species'),(1231925,573192,'Boccardia acus','species'),(1231926,573192,'Boccardia otakouica','species'),(1231927,573192,'Boccardia syrtis','species'),(1231928,573192,'Boccardia androgyna','species'),(1231929,119210,'Influenza A virus (A/canine/Korea/KRIBB01/2011(H3N2))','no rank'),(1231930,287,'Pseudomonas aeruginosa SD9','no rank'),(1231931,287,'Pseudomonas aeruginosa P37','no rank'),(1231932,287,'Pseudomonas aeruginosa P47','no rank'),(1231933,287,'Pseudomonas aeruginosa P49','no rank'),(1231934,2013,'Nocardiopsis sp. CMB-M0232','species'),(1231935,623276,'Maritalea sp. BAN8','species'),(1231936,83612,'Psychroflexus sp. BAN9','species'),(1231937,97050,'Ruegeria sp. BAN10','species'),(1231938,97050,'Ruegeria sp. BAN3','species'),(1231950,695194,'Baroa siamica','species'),(1231951,944166,'Blenina quinaria','species'),(1231952,695649,'Concana permixta','species'),(1231953,656906,'Earias insulana','species'),(1231954,990170,'Etanna breviuscula','species'),(1231955,990170,'Etanna clopaea','species'),(1231956,688533,'Eutelia geyeri','species'),(1231957,938233,'Giaura cf. nigrilineata RZ-2012','species'),(1231958,938233,'Giaura multipunctata','species'),(1231959,938233,'Giaura niveidisca','species'),(1231960,95253,'Lophoptera squammigera','species'),(1231961,938219,'Negeta abbreviata','species'),(1231962,214278,'Nola analis','species'),(1231963,214278,'Nola basinigra','species'),(1231964,214278,'Nola cretacea','species'),(1231965,214278,'Nola fasciata','species'),(1231966,214278,'Nola lucidalis','species'),(1231967,214278,'Nola minna','species'),(1231968,1104275,'Nolidae sp. RZ-2012','species'),(1231969,572722,'Nycteola indica','species'),(1231970,572722,'Nycteola sinuosa','species'),(1231971,938249,'Selepa discigera/celtis','species'),(1231972,358104,'Trichoderma hypovirus','species'),(1231975,1155069,'Nitocra sp. RC-2012','species'),(1231976,211524,'Phytophthora sp. IBL/2011/5/1/1','species'),(1231977,211524,'Phytophthora sp. IBL/2012/7','species'),(1231978,938249,'Selepa discigera','species'),(1231979,96734,'Dasia subcaeruleum','species'),(1231980,96734,'Dasia haliana','species'),(1231981,938249,'Selepa celtis','species'),(1231982,1386,'Bacillus sp. IARI-J-17','species'),(1231983,5043,'Acremonium sp. LB-2012','species'),(1231984,95245,'Alcanola','genus'),(1231985,1231984,'Alcanola obscurata','species'),(1231986,1231984,'Alcanola tympanistis','species'),(1231987,95245,'Aquis','genus'),(1231988,1231987,'Aquis orbicularis','species'),(1231989,95245,'Beana','genus'),(1231990,1231989,'Beana terminigera','species'),(1231991,753688,'Beara','genus'),(1231992,1231991,'Beara tortriciformis','species'),(1231993,753688,'Chandica','genus'),(1231994,1231993,'Chandica quadripennis','species'),(1231995,753688,'Chloriola','genus'),(1231996,1231995,'Chloriola gratissima','species'),(1231997,753688,'Chloroplaga','genus'),(1231998,1231997,'Chloroplaga nygmia','species'),(1231999,1231997,'Chloroplaga sp. RZ-2012','species'),(1232000,753688,'Clethrophora','genus'),(1232001,1232000,'Clethrophora distincta','species'),(1232002,753688,'Cossedia','genus'),(1232003,1232002,'Cossedia hyriodes','species'),(1232004,753688,'Didigua','genus'),(1232005,1232004,'Didigua viridifascia','species'),(1232006,753688,'Diehlea','genus'),(1232007,1232006,'Diehlea tumida','species'),(1232008,753688,'Dilophothripa','genus'),(1232009,1232008,'Dilophothripa chrysorrhaea','species'),(1232010,753688,'Garella','genus'),(1232011,1232010,'Garella nilotica','species'),(1232012,1232010,'Garella ruficirra','species'),(1232013,753688,'Gariga','genus'),(1232014,1232013,'Gariga mirabilis','species'),(1232015,753688,'Gelastocera','genus'),(1232016,1232015,'Gelastocera viridimacula','species'),(1232017,753688,'Hylophilodes','genus'),(1232018,1232017,'Hylophilodes orientalis','species'),(1232019,753688,'Iragaodes','genus'),(1232020,1232019,'Iragaodes nobilis','species'),(1232021,753688,'Labanda','genus'),(1232022,1232021,'Labanda ceylusalis','species'),(1232023,753688,'Maceda','genus'),(1232024,1232023,'Maceda mansueta','species'),(1232025,95245,'Manoba','genus'),(1232026,1232025,'Manoba brunellus','species'),(1232027,753688,'Maurilia','genus'),(1232028,1232027,'Maurilia iconica','species'),(1232029,95245,'Melanographia','genus'),(1232030,1232029,'Melanographia flexilineata','species'),(1232031,95245,'Membranola','genus'),(1232032,1232031,'Membranola lampang','species'),(1232033,656901,'Miaromima','genus'),(1232034,1232033,'Miaromima cornucopia','species'),(1232036,735489,'Neostictoptera nigropuncta','species'),(1232037,753688,'Pardasena','genus'),(1232038,1232037,'Pardasena verna','species'),(1232039,656901,'Pterogonia','genus'),(1232040,1232039,'Pterogonia cardinalis','species'),(1232041,656904,'Ptisciana','genus'),(1232042,1232041,'Ptisciana seminivea','species'),(1232043,753688,'Siglophora','genus'),(1232044,1232043,'Siglophora ferreilutea','species'),(1232045,753688,'Sinna','genus'),(1232046,1232045,'Sinna extrema','species'),(1232047,1232045,'Sinna floralis','species'),(1232048,95369,'Stictoptera','genus'),(1232049,1232048,'Stictoptera columba','species'),(1232050,753688,'Tathothripa','genus'),(1232051,1232050,'Tathothripa continua','species'),(1232052,753688,'Tortriciforma','genus'),(1232053,1232052,'Tortriciforma razowskii','species'),(1232056,656904,'Triorbis','genus'),(1232057,1232056,'Triorbis aureovitta','species'),(1232058,753688,'Tympanistes','genus'),(1232059,1232058,'Tympanistes fusimargo','species'),(1232060,656901,'Westermannia','genus'),(1232061,1232060,'Westermannia superba','species'),(1232062,753688,'Xenochroa','genus'),(1232063,1232062,'Xenochroa annae','species'),(1232064,1232062,'Xenochroa xanthia','species'),(1232065,33185,'Auxarthron sp. IBL/2011/9/1/4','species'),(1232066,140106,'Neonectria sp. IBL/2011/9/1/3','species'),(1232067,286,'Pseudomonas sp. Ha200','species'),(1232068,96734,'Dasia johnsinghi','species'),(1232069,31431,'Callophyllis sp. JC-2012','species'),(1232070,222,'Achromobacter sp. MS160h','species'),(1232071,31988,'Aminobacter sp. MS254f','species'),(1232072,92793,'Aquabacterium sp. MS244c','species'),(1232073,191,'Azospirillum sp. MS144f','species'),(1232074,85413,'Bosea sp. MS173c','species'),(1232075,81426,'Bradyrhizobiaceae bacterium MS229c','species'),(1232076,41275,'Brevundimonas sp. MS179e','species'),(1232077,80841,'Burkholderiales bacterium MS121c','species'),(1232078,83494,'Comamonadaceae bacterium MS162d','species'),(1232079,83494,'Comamonadaceae bacterium MS217b','species'),(1232080,83494,'Comamonadaceae bacterium MS3a','species'),(1232081,46913,'Devosia sp. MS309b','species'),(1232082,120831,'Dyadobacter sp. MS155c','species'),(1232083,237,'Flavobacterium sp. MS93a2','species'),(1232084,2053,'Gordonia sp. MS117a','species'),(1232085,68,'Lysobacter sp. MS243e','species'),(1232086,1763,'Mycobacterium sp. MS278e','species'),(1232087,119059,'Oxalobacteraceae bacterium MS13c1','species'),(1232088,20,'Phenylobacterium sp. MS241b','species'),(1232089,286,'Pseudomonas sp. MS18c','species'),(1232090,83618,'Pseudoxanthomonas sp. MS180c','species'),(1232091,613121,'Smaragdicoccus sp. MS238g','species'),(1232092,28453,'Sphingobacterium sp. MS41a','species'),(1232093,122612,'Sphingomonadaceae bacterium MS103b','species'),(1232094,122612,'Sphingomonadaceae bacterium MS41b','species'),(1232095,122612,'Sphingomonadaceae bacterium MS41c','species'),(1232096,141948,'Thermomonas sp. MS180f','species'),(1232097,1164546,'Tsukamurellaceae bacterium MS229b','species'),(1232098,85043,'Williamsia sp. MS30b','species'),(1232099,467798,'Hematodinium sp. ex Crangon crangon','species'),(1232100,34451,'Cortinarius cascadensis','species'),(1232101,34451,'Cortinarius chrysolitus','species'),(1232102,34451,'Cortinarius humboldtensis','species'),(1232103,34451,'Cortinarius harrisonii','species'),(1232104,34451,'Cortinarius neosanguineus','species'),(1232105,34451,'Cortinarius sierraensis','species'),(1232106,34451,'Cortinarius smithii','species'),(1232107,34451,'Cortinarius bataillei','species'),(1232108,374,'Bradyrhizobium sp. RITF1002','species'),(1232109,374,'Bradyrhizobium sp. RITF11','species'),(1232110,374,'Bradyrhizobium sp. RITF1110','species'),(1232111,374,'Bradyrhizobium sp. RITF1313','species'),(1232112,374,'Bradyrhizobium sp. RITF1412','species'),(1232113,374,'Bradyrhizobium sp. RITF1417','species'),(1232114,374,'Bradyrhizobium sp. RITF1558','species'),(1232115,374,'Bradyrhizobium sp. RITF1621','species'),(1232116,374,'Bradyrhizobium sp. RITF1631','species'),(1232117,374,'Bradyrhizobium sp. RITF211','species'),(1232118,374,'Bradyrhizobium sp. RITF512','species'),(1232119,374,'Bradyrhizobium sp. RITF63','species'),(1232120,374,'Bradyrhizobium sp. RITF801','species'),(1232121,68287,'Mesorhizobium sp. RITF1212','species'),(1232122,68287,'Mesorhizobium sp. RITF1213','species'),(1232123,68287,'Mesorhizobium sp. RITF1564','species'),(1232124,68287,'Mesorhizobium sp. RITF711','species'),(1232125,68287,'Mesorhizobium sp. RITF712','species'),(1232126,68287,'Mesorhizobium sp. RITF909','species'),(1232127,34451,'Cortinarius cistoadelphus','species'),(1232128,198705,'Lampropedia sp. 10925','species'),(1232129,83235,'Postia dissecta','species'),(1232130,83235,'Postia punctata','species'),(1232131,83235,'Postia venata','species'),(1232132,83235,'Postia carbophila','species'),(1232133,83235,'Postia rennyi','species'),(1232134,610258,'Geomyces sp. 22984-1-I1','species'),(1232135,610258,'Geomyces sp. 23014-1-I1','species'),(1232136,610258,'Geomyces sp. 23342-1-I1','species'),(1232137,610258,'Geomyces sp. 23014-1-I2','species'),(1232138,337052,'Bovine papillomavirus type 13','no rank'),(1232139,136841,'Pseudomonas oleovorans/pseudoalcaligenes group','species subgroup'),(1232150,244319,'Escherichia coli O26:H11 str. CFSAN001629','no rank'),(1232151,1163390,'Escherichia coli O111:H11 str. CFSAN001630','no rank'),(1232152,562,'Escherichia coli O103:H11','no rank'),(1232153,1232152,'Escherichia coli O103:H11 str. CFSAN001631','no rank'),(1232154,991910,'Escherichia coli O111:H8 str. CFSAN001632','no rank'),(1232159,108619,'Salmonella enterica subsp. enterica serovar Newport str. CFSAN001637','no rank'),(1232160,108619,'Salmonella enterica subsp. enterica serovar Newport str. CFSAN001638','no rank'),(1232161,108619,'Salmonella enterica subsp. enterica serovar Newport str. CFSAN001639','no rank'),(1232162,108619,'Salmonella enterica subsp. enterica serovar Newport str. CFSAN001640','no rank'),(1232163,108619,'Salmonella enterica subsp. enterica serovar Newport str. CFSAN001641','no rank'),(1232164,108619,'Salmonella enterica subsp. enterica serovar Newport str. CFSAN001642','no rank'),(1232165,108619,'Salmonella enterica subsp. enterica serovar Newport str. CFSAN001643','no rank'),(1232166,108619,'Salmonella enterica subsp. enterica serovar Newport str. CFSAN001644','no rank'),(1232167,108619,'Salmonella enterica subsp. enterica serovar Newport str. CFSAN001645','no rank'),(1232168,108619,'Salmonella enterica subsp. enterica serovar Newport str. CFSAN001646','no rank'),(1232169,108619,'Salmonella enterica subsp. enterica serovar Newport str. CFSAN001647','no rank'),(1232170,108619,'Salmonella enterica subsp. enterica serovar Newport str. CFSAN001648','no rank'),(1232184,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN001591','no rank'),(1232188,1491,'Clostridium botulinum CFSAN001628','no rank'),(1232189,1491,'Clostridium botulinum CFSAN001627','no rank'),(1232192,1496,'Clostridium difficile F200','no rank'),(1232193,1496,'Clostridium difficile F480','no rank'),(1232194,1496,'Clostridium difficile F525','no rank'),(1232195,1496,'Clostridium difficile F548','no rank'),(1232196,1496,'Clostridium difficile F601','no rank'),(1232197,1496,'Clostridium difficile F665','no rank'),(1232198,119059,'Oxalobacteraceae bacterium JGI 0001010-B17','species'),(1232199,119059,'Oxalobacteraceae bacterium JGI 0001013-E21','species'),(1232200,119059,'Oxalobacteraceae bacterium JGI 0001013-M06','species'),(1232201,91844,'Candidatus Portiera aleyrodidarum BT-Q','no rank'),(1232203,1433,'Bacillus thuringiensis serovar aizawai str. Leapi01','no rank'),(1232204,374,'Bradyrhizobium genosp. ETH1','species'),(1232205,374,'Bradyrhizobium genosp. ETH2','species'),(1232208,126838,'Micractinium sp. AF-2012','species'),(1232210,426746,'Lasionectria sp. CF176994','species'),(1232211,5583,'Exophiala sp. CCFEE 5986','species'),(1232212,5583,'Exophiala sp. CCFEE 5933','species'),(1232213,227045,'Ochroconis sp. CCFEE 5991','species'),(1232214,227045,'Ochroconis sp. CCFEE 5865','species'),(1232215,5600,'Phialophora sp. CCFEE 5866','species'),(1232216,5600,'Phialophora sp. CCFEE 5839','species'),(1232217,5579,'Aureobasidium sp. CCFEE 5876','species'),(1232218,1172109,'Sclerococcum sp. CCFEE 5791','species'),(1232219,2249,'Halococcus sp. 62E','species'),(1232220,125216,'Roseomonas sp. JC162','species'),(1232221,469,'Acinetobacter sp. C18','species'),(1232222,1386,'Bacillus sp. B62','species'),(1232223,547,'Enterobacter sp. B200','species'),(1232224,547,'Enterobacter sp. B53','species'),(1232225,570,'Klebsiella sp. A53','species'),(1232226,613,'Serratia sp. B12','species'),(1232227,613,'Serratia sp. B61','species'),(1232230,1386,'Bacillus sp. C31(2012)','species'),(1232232,374,'Bradyrhizobium sp. CSR10A','species'),(1232233,374,'Bradyrhizobium sp. ERR10','species'),(1232234,374,'Bradyrhizobium sp. ERR4','species'),(1232235,374,'Bradyrhizobium sp. IAR18B','species'),(1232236,374,'Bradyrhizobium sp. SBR6','species'),(1232237,28228,'Colwellia sp. Hex3','species'),(1232238,28228,'Colwellia sp. Mexcell6.3A','species'),(1232239,305899,'Endozoicomonas sp. Cdtt2','species'),(1232240,305899,'Endozoicomonas sp. MaPt1','species'),(1232241,305899,'Endozoicomonas sp. Madtt1','species'),(1232242,305899,'Endozoicomonas sp. Map3','species'),(1232243,305899,'Endozoicomonas sp. Mexdtt3.1','species'),(1232244,84086,'Firmicutes bacterium Madtt6','species'),(1232245,84086,'Firmicutes bacterium Madttd2.1','species'),(1232246,84086,'Firmicutes bacterium Madttd2.2','species'),(1232247,84086,'Firmicutes bacterium Mecdtt4','species'),(1232248,84086,'Firmicutes bacterium Mecdtt5','species'),(1232249,84086,'Firmicutes bacterium Mexcdtt7','species'),(1232250,84086,'Firmicutes bacterium Mexcell3.3','species'),(1232251,117744,'Flavobacteria sp. MaPt5','species'),(1232252,135575,'Idiomarina sp. Man14','species'),(1232253,657,'Photobacterium sp. Mex32','species'),(1232254,104267,'Tenacibaculum sp. HexP1','species'),(1232255,662,'Vibrio sp. 0exn1','species'),(1232256,1386,'Bacillus sp. 3FII','species'),(1232257,663243,'Variovorax sp. endosymbiont of Ericerus pela','species'),(1232258,572858,'Herpetogramma luctuosale','species'),(1232259,1232258,'Herpetogramma luctuosale zelleri','subspecies'),(1232260,665121,'Madascincus sp. AM-2012','species'),(1232261,5506,'Fusarium sp. Am11','species'),(1232262,46721,'Goniopora cf. stokesi YFK-2012','species'),(1232263,46721,'Goniopora cf. djiboutiensis YFK-2012','species'),(1232264,46721,'Goniopora lobata','species'),(1232265,46721,'Goniopora cf. lobata YFK-2012','species'),(1232266,46721,'Goniopora pendulus','species'),(1232267,104267,'Tenacibaculum sp. 116','species'),(1232268,104267,'Tenacibaculum sp. 105','species'),(1232269,104267,'Tenacibaculum sp. 66','species'),(1232270,104267,'Tenacibaculum sp. 68','species'),(1232271,104267,'Tenacibaculum sp. 70','species'),(1232272,104267,'Tenacibaculum sp. 82','species'),(1232273,290174,'Aquimarina sp. 46','species'),(1232274,403978,'Flavobacteriales bacterium 4','species'),(1232275,403978,'Flavobacteriales bacterium 103','species'),(1232276,133229,'Steneotarsonemus','genus'),(1232277,1232276,'Steneotarsonemus spinki','species'),(1232278,45667,'Halobacillus sp. SL3(2012)','species'),(1232308,1813,'Amycolatopsis sp. 11455','species'),(1232309,1813,'Amycolatopsis sp. 11456','species'),(1232310,43668,'Brachybacterium sp. 11392','species'),(1232311,43668,'Brachybacterium sp. 11394','species'),(1232312,43668,'Brachybacterium sp. 11427','species'),(1232313,43668,'Brachybacterium sp. 11454','species'),(1232314,1696,'Brevibacterium sp. 11336','species'),(1232315,1696,'Brevibacterium sp. 11343','species'),(1232316,1696,'Brevibacterium sp. 11360','species'),(1232317,1696,'Brevibacterium sp. 11362','species'),(1232318,1696,'Brevibacterium sp. 11395','species'),(1232319,1696,'Brevibacterium sp. 11409','species'),(1232320,1696,'Brevibacterium sp. 11410','species'),(1232321,1696,'Brevibacterium sp. 11434','species'),(1232322,1696,'Brevibacterium sp. 11735','species'),(1232323,1696,'Brevibacterium sp. 11738','species'),(1232324,157920,'Cellulosimicrobium sp. 11356','species'),(1232325,157920,'Cellulosimicrobium sp. 11357','species'),(1232326,157920,'Cellulosimicrobium sp. 11399','species'),(1232327,2053,'Gordonia sp. 11384','species'),(1232328,2053,'Gordonia sp. 11397','species'),(1232329,2053,'Gordonia sp. 11418','species'),(1232330,2053,'Gordonia sp. 11533','species'),(1232331,2053,'Gordonia sp. 11535','species'),(1232332,2053,'Gordonia sp. 11536','species'),(1232333,2053,'Gordonia sp. 11537','species'),(1232334,281472,'Jiangella sp. 11438','species'),(1232335,281472,'Jiangella sp. 11458','species'),(1232336,281472,'Jiangella sp. 11534','species'),(1232337,281472,'Jiangella sp. 11785','species'),(1232338,33882,'Microbacterium sp. 11358','species'),(1232339,33882,'Microbacterium sp. 11359','species'),(1232340,33882,'Microbacterium sp. 11386','species'),(1232341,33882,'Microbacterium sp. 11431','species'),(1232342,1269,'Micrococcus sp. 11413','species'),(1232343,1873,'Micromonospora sp. 11439','species'),(1232344,1873,'Micromonospora sp. 11440','species'),(1232345,1873,'Micromonospora sp. 11493','species'),(1232346,1873,'Micromonospora sp. 11524','species'),(1232347,1873,'Micromonospora sp. 11715','species'),(1232348,1873,'Micromonospora sp. 11724','species'),(1232349,1873,'Micromonospora sp. 11725','species'),(1232350,1763,'Mycobacterium sp. 11401','species'),(1232351,1763,'Mycobacterium sp. 11538','species'),(1232352,1763,'Mycobacterium sp. 11542','species'),(1232353,2013,'Nocardiopsis sp. 11347','species'),(1232354,2013,'Nocardiopsis sp. 11437','species'),(1232355,2013,'Nocardiopsis sp. 11449','species'),(1232356,2013,'Nocardiopsis sp. 11453','species'),(1232357,2013,'Nocardiopsis sp. 11460','species'),(1232358,2013,'Nocardiopsis sp. 11462','species'),(1232359,2013,'Nocardiopsis sp. 11492','species'),(1232360,2013,'Nocardiopsis sp. 11520','species'),(1232361,2013,'Nocardiopsis sp. 11704','species'),(1232362,2013,'Nocardiopsis sp. 11716','species'),(1232363,2013,'Nocardiopsis sp. 11753','species'),(1232364,142577,'Prauserella sp. 11529','species'),(1232365,1847,'Pseudonocardia sp. 11390','species'),(1232366,1847,'Pseudonocardia sp. 11391','species'),(1232367,1847,'Pseudonocardia sp. 11457','species'),(1232368,1847,'Pseudonocardia sp. 11482','species'),(1232369,1883,'Streptomyces sp. 11469','species'),(1232370,1883,'Streptomyces sp. 11479','species'),(1232371,1883,'Streptomyces sp. 11485','species'),(1232372,1883,'Streptomyces sp. 11527','species'),(1232373,1883,'Streptomyces sp. 11531','species'),(1232374,1883,'Streptomyces sp. 11717','species'),(1232375,1883,'Streptomyces sp. 11719','species'),(1232376,1883,'Streptomyces sp. 11720','species'),(1232377,2060,'Tsukamurella sp. 11416','species'),(1232378,372014,'Chapsa leprieurii','species'),(1232379,1883,'Streptomyces sp. WAC4685','species'),(1232380,372014,'Chapsa megalophthalma','species'),(1232381,1718,'Corynebacterium glutamicum SCgG1','no rank'),(1232382,1718,'Corynebacterium glutamicum ZL-5','no rank'),(1232383,1718,'Corynebacterium glutamicum SCgG2','no rank'),(1232384,1718,'Corynebacterium glutamicum ZL-6','no rank'),(1232385,92706,'[Brevibacterium] flavum ZL-1','no rank'),(1232386,372014,'Chapsa patens','species'),(1232387,372014,'Chapsa platycarpa','species'),(1232389,372014,'Chapsa pseudophlyctis','species'),(1232390,372014,'Chapsa psoromica','species'),(1232391,372014,'Chapsa thallotrema','species'),(1232392,72407,'Klebsiella pneumoniae subsp. pneumoniae KpO3210','no rank'),(1232393,372014,'Chapsa zahlbruckneri','species'),(1232394,119857,'Francisella tularensis subsp. holarctica F92','no rank'),(1232395,185311,'Chroodiscus khaosokensis','species'),(1232396,185311,'Chroodiscus parvisporus','species'),(1232397,1130137,'Clandestinotrema leucomelaenum','species'),(1232398,299550,'Diorygma microsporum','species'),(1232399,299550,'Diorygma tibellii','species'),(1232400,377367,'Acanthothecis abaphoides','species'),(1232401,377367,'Acanthothecis hololeucoides','species'),(1232402,377367,'Acanthothecis poitaeoides','species'),(1232403,372004,'Ampliotrema lepadinoides','species'),(1232404,1053434,'Carbacanthographis alloafzelii','species'),(1232405,372014,'Chapsa laceratula','species'),(1232406,372014,'Chapsa lamellifera','species'),(1232407,71598,'Fibrillithecis','genus'),(1232408,1232407,'Fibrillithecis gibbosa','species'),(1232410,890,'Desulfuromonas sp. TF','species'),(1232411,159,'Brachyspira hyodysenteriae P8544','no rank'),(1232412,159,'Brachyspira hyodysenteriae P7455','no rank'),(1232413,279163,'Fissurina aggregatula','species'),(1232414,279163,'Fissurina astroisidiata','species'),(1232421,279163,'Fissurina comparimuralis','species'),(1232422,279163,'Fissurina dumastioides','species'),(1232423,279163,'Fissurina illiterata','species'),(1232424,279163,'Fissurina inabensis','species'),(1232425,574697,'Butyricimonas sp. GD2','species'),(1232426,102106,'Collinsella sp. GD3','species'),(1232427,1716,'Corynebacterium sp. GD7','species'),(1232428,906,'Megasphaera sp. NP3','species'),(1232429,57494,'Nesterenkonia sp. NP1','species'),(1232430,489909,'Nosocomiicoccus sp. NP2','species'),(1232431,44249,'Paenibacillus sp. GD6','species'),(1232432,279163,'Fissurina inspersa','species'),(1232433,279163,'Fissurina nitidescens','species'),(1232434,279163,'Fissurina pseudostromatica','species'),(1232435,279163,'Fissurina rufula','species'),(1232436,84113,'Coriobacteriaceae bacterium GD5','species'),(1232437,28222,'Desulfobacula sp. TS','species'),(1232438,39779,'Clostridiales bacterium VE202-01','species'),(1232439,39779,'Clostridiales bacterium VE202-03','species'),(1232440,154046,'[Clostridium] hathewayi VE202-04','no rank'),(1232441,29347,'[Clostridium] scindens VE202-05','no rank'),(1232442,39779,'Clostridiales bacterium VE202-06','species'),(1232443,39779,'Clostridiales bacterium VE202-13','species'),(1232444,39779,'Clostridiales bacterium VE202-15','species'),(1232445,39779,'Clostridiales bacterium VE202-16','species'),(1232446,39779,'Clostridiales bacterium VE202-18','species'),(1232447,39779,'Clostridiales bacterium VE202-09','species'),(1232448,39779,'Clostridiales bacterium VE202-07','species'),(1232449,39779,'Clostridiales bacterium VE202-08','species'),(1232450,1485,'Clostridium sp. VE202-10','species'),(1232451,154046,'[Clostridium] hathewayi VE202-11','no rank'),(1232452,39779,'Clostridiales bacterium VE202-14','species'),(1232453,39779,'Clostridiales bacterium VE202-21','species'),(1232454,39779,'Clostridiales bacterium VE202-26','species'),(1232455,186928,'Lachnospiraceae bacterium VE202-12','species'),(1232456,186928,'Lachnospiraceae bacterium VE202-23','species'),(1232457,39779,'Clostridiales bacterium VE202-27','species'),(1232458,39779,'Clostridiales bacterium VE202-29','species'),(1232459,473772,'Oscillospiraceae bacterium VE202-24','species'),(1232460,39779,'Clostridiales bacterium VE202-28','species'),(1232461,332470,'Potato virus B','species'),(1232462,286,'Pseudomonas sp. WBUNB003','species'),(1232463,1386,'Bacillus sp. N24(2012)','species'),(1232464,469,'Acinetobacter sp. KVP108','species'),(1232465,33508,'Saccostrea cucullata C Lam & Morton (2006)','species'),(1232466,33508,'Saccostrea cucullata F Lam & Morton (2006)','species'),(1232468,344865,'Sclerotinia sclerotiorum partitivirus 1','species'),(1232472,6677,'Balanus sp. PAV-2012','species'),(1232473,5475,'Candida sp. VITJzN04','species'),(1232474,63253,'Cintractia sorghi','species'),(1232475,63298,'Pseudozyma sp. VITJzN01','species'),(1232476,4034,'Oxalis sp. TD-2012','species'),(1232477,71599,'Graphis disserpens','species'),(1232478,71599,'Graphis leptoclada','species'),(1232479,71599,'Graphis rimulosa','species'),(1232480,71599,'Graphis tsunodae','species'),(1232481,377364,'Hemithecium aphaneomicrosporum','species'),(1232482,463630,'Leucodecton albidulum','species'),(1232483,1130107,'Melanotrema','genus'),(1232484,1232483,'Melanotrema platystomum','species'),(1232485,208712,'Myriotrema album','species'),(1232486,316625,'Saccharophagus sp. AG21','species'),(1232487,208712,'Myriotrema erodens','species'),(1232488,208712,'Myriotrema myrioporoides','species'),(1232489,208712,'Myriotrema subconforme','species'),(1232490,185313,'Ocellularia albocincta','species'),(1232491,1230912,'Oplostomus fuligineus','species'),(1232492,185313,'Ocellularia allosporoides','species'),(1232493,583,'Proteus sp. 3M','species'),(1232494,600663,'Polyplectropus nathalae','species'),(1232495,600663,'Polyplectropus caledonia','species'),(1232496,185313,'Ocellularia arecae','species'),(1232497,185313,'Ocellularia auberianoides','species'),(1232498,186665,'unclassified Metaviridae','no rank'),(1232499,185313,'Ocellularia baileyi','species'),(1232500,185313,'Ocellularia confluens','species'),(1232501,185313,'Ocellularia conformis','species'),(1232502,185313,'Ocellularia dolichotata','species'),(1232503,185313,'Ocellularia domingensis','species'),(1232504,185313,'Ocellularia fecunda','species'),(1232505,185313,'Ocellularia garoana','species'),(1232506,185313,'Ocellularia henatomma','species'),(1232507,185313,'Ocellularia interposita','species'),(1232508,185313,'Ocellularia microstoma','species'),(1232509,185313,'Ocellularia minutula','species'),(1232510,185313,'Ocellularia neopertusariiformis','species'),(1232511,185313,'Ocellularia percolumellata','species'),(1232512,185313,'Ocellularia pertusariiformis','species'),(1232513,185313,'Ocellularia petrinensis','species'),(1232514,185313,'Ocellularia pluriporoides','species'),(1232515,185313,'Ocellularia praestans','species'),(1232516,185313,'Ocellularia profunda','species'),(1232517,185313,'Ocellularia rhicnoporoides','species'),(1232518,185313,'Ocellularia rimosa','species'),(1232519,185313,'Ocellularia subpraestans','species'),(1232520,185313,'Ocellularia terebrata','species'),(1232521,185313,'Ocellularia thryptica','species'),(1232522,185313,'Ocellularia urceolaris','species'),(1232523,185313,'Ocellularia violacea','species'),(1232524,185313,'Ocellularia viridipallens','species'),(1232525,185313,'Ocellularia wirthii','species'),(1232528,297881,'Phaeographis alcicornis','species'),(1232529,297881,'Phaeographis asteroides','species'),(1232530,297881,'Phaeographis flavescens','species'),(1232531,297881,'Phaeographis leiogrammodes','species'),(1232532,177942,'Nyctiophylax cf. armigera EJ5','species'),(1232533,177942,'Nyctiophylax cf. nepenthes HC9','species'),(1232534,286,'Pseudomonas sp. SP9(2012)','species'),(1232537,39509,'Agave x ajoensis','species'),(1232538,297881,'Phaeographis planata','species'),(1232539,297881,'Phaeographis platycarpa','species'),(1232540,297881,'Phaeographis schizoloma','species'),(1232541,297881,'Phaeographis subfulgurata','species'),(1232542,297887,'Platygramme impudica','species'),(1232543,297887,'Platygramme praestans','species'),(1232544,1232546,'Platythecium grammitis','species'),(1232545,1232546,'Platythecium leiogramma','species'),(1232546,1130104,'Platythecium','genus'),(1232547,1232548,'Pycnotrema pycnoporellum','species'),(1232548,1130104,'Pycnotrema','genus'),(1232549,377369,'Sarcographa difformis','species'),(1232550,377369,'Sarcographa heteroclita','species'),(1232551,377369,'Sarcographa tricosa','species'),(1232552,619717,'Schizotrema guadeloupense','species'),(1232553,619717,'Schizotrema subzebrinum','species'),(1232554,535025,'Bacillus subtilis subsp. subtilis str. JH642 substr. AG174','no rank'),(1232555,463637,'Stegobolus anamorphus','species'),(1232556,463637,'Stegobolus berkeleyanus','species'),(1232557,463637,'Stegobolus radians','species'),(1232558,463637,'Stegobolus wrightii','species'),(1232559,174715,'Rhabdias americanus','species'),(1232560,174715,'Rhabdias eustreptos','species'),(1232561,174715,'Rhabdias joaquinensis','species'),(1232562,977875,'Thalloloma anguinum','species'),(1232563,208717,'Thelotrema adjectum','species'),(1232564,208717,'Thelotrema defossum','species'),(1232566,208717,'Thelotrema lacteum','species'),(1232567,208717,'Thelotrema leucophthalmum','species'),(1232568,208717,'Thelotrema macrosporum','species'),(1232569,208717,'Thelotrema monosporoides','species'),(1232570,208717,'Thelotrema oculatum','species'),(1232571,208717,'Thelotrema petractoides','species'),(1232572,1053423,'Wirthiotrema trypaneoides','species'),(1232573,185313,'Ocellularia albula','species'),(1232575,119977,'Acidithiobacillus sp. D2PG','species'),(1232576,119977,'Acidithiobacillus sp. F221','species'),(1232577,119977,'Acidithiobacillus sp. GG6/10','species'),(1232578,119977,'Acidithiobacillus sp. L11','species'),(1232579,119977,'Acidithiobacillus sp. M12','species'),(1232580,119977,'Acidithiobacillus sp. R10','species'),(1232581,119977,'Acidithiobacillus sp. RIV11','species'),(1232582,119977,'Acidithiobacillus sp. S10','species'),(1232583,119977,'Acidithiobacillus sp. WVa2','species'),(1232584,1095182,'Magnusiomyces tetrasperma','species'),(1232587,1232588,'Saprochaete clavata','species'),(1232588,118261,'Saprochaete','genus'),(1232590,3828,'Crotalaria spinosa','species'),(1232592,5598,'Alternaria atrans','species'),(1232593,5598,'Alternaria catalpae','species'),(1232594,5598,'Alternaria cerasi','species'),(1232595,5598,'Alternaria chenopodiicola','species'),(1232596,5598,'Alternaria ellisii','species'),(1232597,5598,'Alternaria humicola','species'),(1232598,5598,'Alternaria kikuchiana','species'),(1232599,5598,'Alternaria napiformis','species'),(1232600,5598,'Alternaria pharbitidis','species'),(1232601,5598,'Alternaria populi','species'),(1232602,5598,'Alternaria pruni','species'),(1232603,5598,'Alternaria quercus','species'),(1232604,5598,'Alternaria rosicola','species'),(1232605,5598,'Alternaria tamaricis','species'),(1232606,5598,'Alternaria viticola','species'),(1232607,5598,'Alternaria vitis','species'),(1232608,1166670,'Hudsonimyia sp. MP-2012a','species'),(1232609,1166670,'Hudsonimyia sp. MP-2012b','species'),(1232610,41275,'Brevundimonas sp. JC163','species'),(1232611,91914,'Asaia sp. F1f','species'),(1232612,91914,'Asaia sp. F1l','species'),(1232613,91914,'Asaia sp. F2f','species'),(1232614,91914,'Asaia sp. F2l','species'),(1232615,1883,'Streptomyces sp. AM-S1','species'),(1232616,1578,'Lactobacillus sp. IJ-K2','species'),(1232617,1253,'Pediococcus sp. IJ-K1','species'),(1232618,102793,'Influenza A virus (A/chicken/Vietnam/KG88/2008(H5N1))','no rank'),(1232619,119220,'Influenza A virus (A/turkey/Italy/12vir6607-9/2012(H5N2))','no rank'),(1232620,114727,'Influenza A virus (A/swine/Colombia/1-01/2009(H1N1))','no rank'),(1232621,590438,'\'Rhamnus cathartica\' stunt phytoplasma','species'),(1232622,379,'Rhizobium sp. CRO1','species'),(1232623,379,'Rhizobium sp. SON2','species'),(1232624,28105,'Sinorhizobium sp. BEL5B','species'),(1232625,114727,'Influenza A virus (A/swine/Colombia/1101/2009(H1N1))','no rank'),(1232626,114727,'Influenza A virus (A/swine/Colombia/0401/2008(H1N1))','no rank'),(1232627,85620,'Papaver phyllody phytoplasma','species'),(1232628,85620,'\'Achillea millefolium\' yellows phytoplasma','species'),(1232629,85624,'\'Cocos nucifera\' wilt phytoplasma','species'),(1232630,219820,'Haemoproteus sp. PS-2012','species'),(1232631,85620,'\'Callistephus chinensis\' aster yellows phytoplasma','species'),(1232632,219829,'Plasmodium sp. PS-2012','species'),(1232633,257649,'Leucocytozoon sp. PS-2012','species'),(1232634,85632,'Cherry moliere\'s disease phytoplasma','species'),(1232635,85632,'Phytoplasma sp. BA','species'),(1232636,85621,'Primula blue yellows phytoplasma','species'),(1232637,10293,'Scutavirus','genus'),(1232638,102260,'\'Catharanthus roseus\' virescence phytoplasma','species'),(1232639,85632,'Deperissment du lavandin phytoplasma','species'),(1232640,186534,'Solendovirus','genus'),(1232641,5052,'Aspergillus sp. ITEM 14783','species'),(1232642,85632,'\'Vitis vinifera\' stolbur phytoplasma','species'),(1232643,85620,'Dogwood yellows phytoplasma','species'),(1232644,85621,'\'Picris echoides\' phyllody phytoplasma','species'),(1232646,85629,'\'Catharanthus roseus\' Naxos yellows phytoplasma','species'),(1232647,686617,'Dinodnavirus','genus'),(1232648,85620,'Oilseed rape phyllody phytoplasma','species'),(1232649,85621,'\'Cocos nucifera\' phyllody phytoplasma','species'),(1232651,85630,'Plum phytoplasma','species'),(1232652,85626,'Eggplant little leaf phytoplasma','species'),(1232653,85625,'\'Vitis vinifera\' elm yellows phytoplasma','species'),(1232656,85623,'Poinsettia phytoplasma','species'),(1232657,254250,'Isoptericola sp. TRM F109','species'),(1232658,11159,'Aquaparamyxovirus','genus'),(1232659,727,'Haemophilus influenzae 2019','no rank'),(1232660,46170,'Staphylococcus aureus subsp. aureus 4150','no rank'),(1232661,1386,'Bacillus sp. BH5','species'),(1232662,2745,'Halomonas sp. BH3','species'),(1232663,168934,'Thalassospira sp. BH1','species'),(1232664,168934,'Thalassospira sp. BH2','species'),(1232665,168934,'Thalassospira sp. BH4','species'),(1232666,147467,'Staphylococcus sciuri subsp. sciuri Z8','no rank'),(1232667,283,'Comamonas sp. 7D-2','species'),(1232668,379,'Rhizobium sp. ZYY136','species'),(1232669,119210,'Influenza A virus (A/Huzhou/1113/2012(H3N2))','no rank'),(1232670,119210,'Influenza A virus (A/Huzhou/155/2012(H3N2))','no rank'),(1232671,11520,'Influenza B virus (B/Huzhou/1119/2012)','no rank'),(1232672,1402,'Bacillus licheniformis CGMCC 3963','no rank'),(1232673,644,'Aeromonas hydrophila SNUFPC-A8','no rank'),(1232674,393277,'Donghicola sp. S598','species'),(1232675,1270,'Micrococcus luteus str. modasa','no rank'),(1232676,5052,'Aspergillus indologenus','species'),(1232677,5052,'Aspergillus sp. ITEM 14829','species'),(1232679,5052,'Aspergillus sp. ITEM 14821','species'),(1232680,857473,'unassigned Spounavirinae','no rank'),(1232681,280472,'Aquiflexum sp. AK24','species'),(1232682,280472,'Aquiflexum sp. AK26','species'),(1232683,48075,'Marinobacterium sp. AK27','species'),(1232684,469,'Acinetobacter sp. AK17','species'),(1232685,280571,'Diplasiolejeunea rudolphiana','species'),(1232686,280571,'Diplasiolejeunea brunnea','species'),(1232687,280571,'Diplasiolejeunea pellucida','species'),(1232688,280571,'Diplasiolejeunea unidentata','species'),(1232689,280571,'Diplasiolejeunea armatiloba','species'),(1232690,280571,'Diplasiolejeunea replicata','species'),(1232691,280571,'Diplasiolejeunea caribea','species'),(1232692,280571,'Diplasiolejeunea cubensis','species'),(1232693,280571,'Diplasiolejeunea borhidiana','species'),(1232694,280571,'Diplasiolejeunea pocsii','species'),(1232695,280571,'Diplasiolejeunea malleiformis','species'),(1232696,280571,'Diplasiolejeunea kraussiana','species'),(1232697,280571,'Diplasiolejeunea papilionacea','species'),(1232698,280571,'Diplasiolejeunea pauckertii','species'),(1232699,280571,'Diplasiolejeunea cobrensis','species'),(1232700,280571,'Diplasiolejeunea pluridentata','species'),(1232701,280571,'Diplasiolejeunea johnsonii','species'),(1232702,280571,'Diplasiolejeunea zakiae','species'),(1232703,280571,'Diplasiolejeunea plicatiloba','species'),(1232704,280571,'Diplasiolejeunea cornuta','species'),(1232705,280571,'Diplasiolejeunea erostrata','species'),(1232706,280571,'Diplasiolejeunea villaumei','species'),(1232707,280571,'Diplasiolejeunea alata','species'),(1232708,280571,'Diplasiolejeunea eggersii','species'),(1232709,280571,'Diplasiolejeunea ornata','species'),(1232710,280571,'Diplasiolejeunea ranomafanae','species'),(1232711,280571,'Diplasiolejeunea ingekarolae','species'),(1232712,280571,'Diplasiolejeunea andringitrae','species'),(1232713,487899,'Xanthomonas campestris pv. viticola LMG 965','no rank'),(1232714,280571,'Diplasiolejeunea sp. I SD-2012','species'),(1232715,280571,'Diplasiolejeunea sp. II SD-2012','species'),(1232716,280571,'Diplasiolejeunea sp. III SD-2012','species'),(1232717,280571,'Diplasiolejeunea sp. IV SD-2012','species'),(1232718,280571,'Diplasiolejeunea sp. V SD-2012','species'),(1232719,280571,'Diplasiolejeunea sp. SD-2012a','species'),(1232720,280571,'Diplasiolejeunea sp. SD-2012b','species'),(1232721,280571,'Diplasiolejeunea sp. SD-2012c','species'),(1232722,681983,'Kalinella apyrenoidosa','species'),(1232723,1290809,'Leptochlorella corticola','species'),(1232724,35617,'Mycobacterium indicus pranii MTCC 9506','no rank'),(1232725,75981,'Heterochlorella','genus'),(1232727,1354,'Enterococcus hirae 57-09-G6','no rank'),(1232728,1354,'Enterococcus hirae 57-03-H11','no rank'),(1232729,1883,'Streptomyces sp. Al.KA-6','species'),(1232730,371113,'Tiarosporella sp. FJ-2012','species'),(1232731,6937,'Ornithodoros sp. AJM-2012','species'),(1232732,11520,'Influenza B virus (B/Utah/06/2011)','no rank'),(1232733,11520,'Influenza B virus (B/Utah/02/2012)','no rank'),(1232734,644269,'Kumanoa intorta','species'),(1232735,242471,'Troglostrongylus brevior','species'),(1232736,1159901,'unclassified Deltacoronavirus','no rank'),(1232737,686617,'Clavaviridae','family'),(1232738,1232737,'Clavavirus','genus'),(1232739,33424,'Heliconius cydno cydno','subspecies'),(1232741,143899,'Aldrovandia phalacra','species'),(1232742,267668,'Gnathophis bathytopos','species'),(1232743,391207,'Macrocephenchelys brachialis','species'),(1232744,46661,'Muraena lentiginosa','species'),(1232745,118169,'Nemichthys curvirostris','species'),(1232746,556144,'Pythonichthys asodes','species'),(1232747,391215,'Venefica procera','species'),(1232748,143897,'Halosaurus','genus'),(1232749,1232748,'Halosaurus carinicauda','species'),(1232750,244696,'Hoferellus carassii','species'),(1232751,35588,'Myxobolus encephalicus','species'),(1232752,109798,'Sphaerospora angulata','species'),(1232753,109798,'Sphaerospora dykovae','species'),(1232754,675068,'Tepovirus','genus'),(1232755,469,'Acinetobacter sp. LBBMA LU1','species'),(1232756,469,'Acinetobacter sp. LBBMA LU10','species'),(1232757,469,'Acinetobacter sp. LBBMA LU3','species'),(1232758,469,'Acinetobacter sp. LBBMA LU4','species'),(1232759,469,'Acinetobacter sp. LBBMA LU7A','species'),(1232760,286,'Pseudomonas sp. LBBMA LU16','species'),(1232761,286,'Pseudomonas sp. LBBMA LU5B','species'),(1232762,286,'Pseudomonas sp. LBBMA LU6B','species'),(1232763,286,'Pseudomonas sp. LBBMA LU7B','species'),(1232764,89729,'Myxozoa sp. ASH-2012','species'),(1232765,47722,'Lepidodactylus euaensis','species'),(1232766,47722,'Lepidodactylus guppyi','species'),(1232767,47722,'Lepidodactylus manni','species'),(1232768,47722,'Lepidodactylus vanuatuensis','species'),(1232769,47722,'Lepidodactylus sp. MPH-2012','species'),(1232770,43473,'Deppea obtusiflora','species'),(1232771,43473,'Deppea purpurascens','species'),(1232772,43473,'Deppea purpusii','species'),(1232773,43473,'Deppea rubrinervis','species'),(1232774,169629,'Deppeopsis','genus'),(1232775,1232774,'Deppeopsis tubana','species'),(1232776,169629,'Edithea','genus'),(1232777,1232776,'Edithea schiblii','species'),(1232778,35910,'Hoffmannia culminicola','species'),(1232779,35910,'Hoffmannia oaxacensis','species'),(1232780,35910,'Hoffmannia silviarum','species'),(1232781,3881,'Onobrychis elymaitica','species'),(1232782,3881,'Onobrychis galegifolia','species'),(1232783,3881,'Onobrychis major','species'),(1232784,754900,'Onobrychis melanotricha var. melanotricha','varietas'),(1232785,3881,'Onobrychis persica','species'),(1232786,1221357,'Onobrychis psoraleifolia var. psoraleifolia','varietas'),(1232787,3881,'Onobrychis scrobiculata','species'),(1232788,374,'Bradyrhizobium sp. RITF1212','species'),(1232789,32008,'Burkholderia sp. RITF14113','species'),(1232790,963,'Herbaspirillum sp. RITF1206','species'),(1232791,5475,'Candida sp. 1 SOS-2012','species'),(1232792,5475,'Candida sp. 2 SOS-2012','species'),(1232793,5800,'unclassified Eimeria','no rank'),(1232794,1232793,'Eimeria sp. 1 RCY-2012','species'),(1232795,1232793,'Eimeria sp. 2 RCY-2012','species'),(1232796,140067,'Amphipsalta strepitans','species'),(1232797,140067,'Amphipsalta zelandica','species'),(1232798,140066,'Kobonga','genus'),(1232799,1232798,'Kobonga apicata','species'),(1232800,32276,'Tetraclita squamosa squamosa','subspecies'),(1232801,637416,'Amphibalanus amphitrite','species'),(1232802,637416,'Amphibalanus reticulatus','species'),(1232803,637416,'Amphibalanus rhizophorae','species'),(1232804,637416,'Amphibalanus variegatus','species'),(1232805,5583,'Exophiala sp. 188 PD-2012','species'),(1232806,5587,'Rhinocladiella sp. 16 PD-2-12','species'),(1232807,212581,'Elampus musashinus','species'),(1232808,34399,'Phomopsis sp. FPSP-25','species'),(1232809,37991,'Xylaria sp. FPLX-10','species'),(1232820,1386,'Bacillus sp. AECSB02','species'),(1232821,1386,'Bacillus sp. AECSB03','species'),(1232826,1883,'Streptomyces sp. AECSS01','species'),(1232829,1883,'Streptomyces sp. AECSS02','species'),(1232831,1883,'Streptomyces sp. AECSS03','species'),(1232833,1386,'Bacillus sp. AECSB10','species'),(1232834,1883,'Streptomyces sp. AECSS04','species'),(1232835,1883,'Streptomyces sp. AECSS05','species'),(1232836,1883,'Streptomyces sp. AECSS06','species'),(1232838,2053,'Gordonia sp. AECSG01','species'),(1232839,1386,'Bacillus sp. AECSB11','species'),(1232845,1883,'Streptomyces sp. AECSS07','species'),(1232846,1386,'Bacillus sp. AECSB15','species'),(1232847,1386,'Bacillus sp. AECSB16','species'),(1232853,1386,'Bacillus sp. Di-31','species'),(1232854,1386,'Bacillus sp. Di-33','species'),(1232858,32008,'Burkholderia sp. LMG 27136','species'),(1232859,32008,'Burkholderia sp. LMG 27137','species'),(1232860,32008,'Burkholderia sp. LMG 22935','species'),(1232861,32008,'Burkholderia sp. R-23322','species'),(1232862,32008,'Burkholderia sp. R-23323','species'),(1232863,32008,'Burkholderia sp. R-23328','species'),(1232864,32008,'Burkholderia sp. R-23370','species'),(1232865,32008,'Burkholderia sp. R-20941','species'),(1232866,32008,'Burkholderia sp. LMG 27134','species'),(1232867,32008,'Burkholderia sp. LMG 27135','species'),(1232868,39745,'Miniopterus gleni paramyxovirus','species'),(1232869,39745,'Miniopterus griveaudi paramyxovirus','species'),(1232870,39745,'Miniopterus sororculus paramyxovirus','species'),(1232871,39745,'Mormopterus acetabulosus paramyxovirus','species'),(1232872,39745,'Triaenops menamena paramyxovirus','species'),(1232873,191045,'Hydropuntia preissiana','species'),(1232874,313526,'Lamyropsis microcephala','species'),(1232875,109142,'Scaligeria alziarii','species'),(1232876,191045,'Hydropuntia changii','species'),(1232877,191045,'Hydropuntia multifurcata','species'),(1232878,191045,'Hydropuntia fisheri','species'),(1232880,1232885,'Gracilaria sp. 1 MYY-2012','species'),(1232881,1232885,'Gracilaria sp. 2 MYY-2012','species'),(1232882,1232885,'Gracilaria sp. 3 MYY-2012','species'),(1232883,1232885,'Gracilaria sp. 4 MYY-2012','species'),(1232884,1232885,'Gracilaria sp. 5 MYY-2012','species'),(1232885,2774,'unclassified Gracilaria','no rank'),(1232886,286,'Pseudomonas sp. H08-18R-6','species'),(1232887,286,'Pseudomonas sp. H08-21R-8','species'),(1232888,286,'Pseudomonas sp. H08-27S-4','species'),(1232889,286,'Pseudomonas sp. H08-28S-14','species'),(1232890,286,'Pseudomonas sp. H08-63R-15','species'),(1232891,286,'Pseudomonas sp. H08-63s-10','species'),(1232892,286,'Pseudomonas sp. H08-67R-4','species'),(1232893,286,'Pseudomonas sp. M07-80R-10','species'),(1232894,249184,'unassigned Tymoviridae','no rank'),(1232895,29278,'Cloning vector pPCV002','species'),(1232896,35247,'Lagenorhynchus alphaherpesvirus 1','species'),(1232897,31431,'Callophyllis odonthalioides','species'),(1232898,681546,'Cirrulicarpus nanus','species'),(1232899,49442,'Rhinolophus cf. hildebrandti','species'),(1232900,681546,'Cirrulicarpus polycoelioides','species'),(1232902,5052,'Aspergillus sp. ZH14','species'),(1232903,29487,'Photorhabdus sp. KJ13.1 TH','species'),(1232904,29487,'Photorhabdus sp. KJ14.3 TH','species'),(1232905,29487,'Photorhabdus sp. KJ24.5 TH','species'),(1232906,29487,'Photorhabdus sp. KJ29.1 TH','species'),(1232907,29487,'Photorhabdus sp. KJ37.1 TH','species'),(1232908,29487,'Photorhabdus sp. KJ7.1 TH','species'),(1232909,29487,'Photorhabdus sp. KJ8.2 TH','species'),(1232910,29487,'Photorhabdus sp. KJ9.1 TH','species'),(1232911,29487,'Photorhabdus sp. KJ9.2 TH','species'),(1232912,29487,'Photorhabdus sp. KK1.3 TH','species'),(1232913,29487,'Photorhabdus sp. KK1.4 TH','species'),(1232914,29487,'Photorhabdus sp. NK2.1 TH','species'),(1232915,29487,'Photorhabdus sp. NK2.5 TH','species'),(1232916,29487,'Photorhabdus sp. PB10.1 TH','species'),(1232917,29487,'Photorhabdus sp. PB16.3 TH','species'),(1232918,29487,'Photorhabdus sp. PB17.1 TH','species'),(1232919,29487,'Photorhabdus sp. PB17.3 TH','species'),(1232920,29487,'Photorhabdus sp. PB2.5 TH','species'),(1232921,29487,'Photorhabdus sp. PB22.4 TH','species'),(1232922,29487,'Photorhabdus sp. PB22.5 TH','species'),(1232923,29487,'Photorhabdus sp. PB32.1 TH','species'),(1232924,29487,'Photorhabdus sp. PB33.1 TH','species'),(1232925,29487,'Photorhabdus sp. PB33.4 TH','species'),(1232926,29487,'Photorhabdus sp. PB37.4 TH','species'),(1232927,29487,'Photorhabdus sp. PB39.2 TH','species'),(1232928,29487,'Photorhabdus sp. PB4.5 TH','species'),(1232929,29487,'Photorhabdus sp. PB41.4 TH','species'),(1232930,29487,'Photorhabdus sp. PB45.5 TH','species'),(1232931,29487,'Photorhabdus sp. PB47.1 TH','species'),(1232932,29487,'Photorhabdus sp. PB47.3 TH','species'),(1232933,29487,'Photorhabdus sp. PB5.1 TH','species'),(1232934,29487,'Photorhabdus sp. PB5.4 TH','species'),(1232935,29487,'Photorhabdus sp. PB50.4 TH','species'),(1232936,29487,'Photorhabdus sp. PB51.4 TH','species'),(1232937,29487,'Photorhabdus sp. PB52.2 TH','species'),(1232938,29487,'Photorhabdus sp. PB54.4 TH','species'),(1232939,29487,'Photorhabdus sp. PB58.2 TH','species'),(1232940,29487,'Photorhabdus sp. PB58.4 TH','species'),(1232941,29487,'Photorhabdus sp. PB58.5 TH','species'),(1232942,29487,'Photorhabdus sp. PB59.2 TH','species'),(1232943,29487,'Photorhabdus sp. PB6.5 TH','species'),(1232944,29487,'Photorhabdus sp. PB67.2 TH','species'),(1232945,29487,'Photorhabdus sp. PB67.4 TH','species'),(1232946,29487,'Photorhabdus sp. PB68.1 TH','species'),(1232947,29487,'Photorhabdus sp. PB7.5 TH','species'),(1232948,29487,'Photorhabdus sp. PB76.1 TH','species'),(1232949,29487,'Photorhabdus sp. PB76.4 TH','species'),(1232950,29487,'Photorhabdus sp. PB76.5 TH','species'),(1232951,29487,'Photorhabdus sp. PB78.2 TH','species'),(1232952,29487,'Photorhabdus sp. PB80.3 TH','species'),(1232953,29487,'Photorhabdus sp. PB80.4 TH','species'),(1232954,29487,'Photorhabdus sp. SP1.5 TH','species'),(1232955,29487,'Photorhabdus sp. SP16.4 TH','species'),(1232956,29487,'Photorhabdus sp. SP21.5 TH','species'),(1232957,29487,'Photorhabdus sp. SP3.4 TH','species'),(1232958,29487,'Photorhabdus sp. SP4.5 TH','species'),(1232959,29487,'Photorhabdus sp. SP7.3 TH','species'),(1232960,626,'Xenorhabdus sp. KJ10.1 TH','species'),(1232961,626,'Xenorhabdus sp. KJ10.5 TH','species'),(1232962,626,'Xenorhabdus sp. KJ11.3 TH','species'),(1232963,626,'Xenorhabdus sp. KJ12.1 TH','species'),(1232964,626,'Xenorhabdus sp. KJ12.3 TH','species'),(1232965,626,'Xenorhabdus sp. KJ12.5 TH','species'),(1232966,626,'Xenorhabdus sp. KJ15.3 TH','species'),(1232967,626,'Xenorhabdus sp. KJ30.3 TH','species'),(1232968,626,'Xenorhabdus sp. KJ35.5 TH','species'),(1232969,626,'Xenorhabdus sp. KJ5.1 TH','species'),(1232970,626,'Xenorhabdus sp. KJ5.2 TH','species'),(1232971,626,'Xenorhabdus sp. KJ7.3 TH','species'),(1232972,626,'Xenorhabdus sp. KK3.1 TH','species'),(1232973,626,'Xenorhabdus sp. KK3.2 TH','species'),(1232974,626,'Xenorhabdus sp. KK3.3 TH','species'),(1232975,626,'Xenorhabdus sp. KK3.4 TH','species'),(1232976,626,'Xenorhabdus sp. KK7.4 TH','species'),(1232977,626,'Xenorhabdus sp. NK6.3 TH','species'),(1232978,626,'Xenorhabdus sp. PB10.4 TH','species'),(1232979,626,'Xenorhabdus sp. PB10.5 TH','species'),(1232980,626,'Xenorhabdus sp. PB11.4 TH','species'),(1232981,626,'Xenorhabdus sp. PB11.5 TH','species'),(1232982,626,'Xenorhabdus sp. PB12.3 TH','species'),(1232983,626,'Xenorhabdus sp. PB12.5 TH','species'),(1232984,626,'Xenorhabdus sp. PB14.1 TH','species'),(1232985,626,'Xenorhabdus sp. PB14.2 TH','species'),(1232986,626,'Xenorhabdus sp. PB14.5 TH','species'),(1232987,626,'Xenorhabdus sp. PB16.2 TH','species'),(1232988,626,'Xenorhabdus sp. PB18.2 TH','species'),(1232989,626,'Xenorhabdus sp. PB20.1 TH','species'),(1232990,626,'Xenorhabdus sp. PB20.2 TH','species'),(1232991,626,'Xenorhabdus sp. PB20.4 TH','species'),(1232992,626,'Xenorhabdus sp. PB20.5 TH','species'),(1232993,626,'Xenorhabdus sp. PB24.2 TH','species'),(1232994,626,'Xenorhabdus sp. PB26.2 TH','species'),(1232995,626,'Xenorhabdus sp. PB26.5 TH','species'),(1232996,626,'Xenorhabdus sp. PB3.4 TH','species'),(1232997,626,'Xenorhabdus sp. PB30.3 TH','species'),(1232998,626,'Xenorhabdus sp. PB31.3 TH','species'),(1232999,626,'Xenorhabdus sp. PB32.4 TH','species'),(1233000,626,'Xenorhabdus sp. PB34.5 TH','species'),(1233001,626,'Xenorhabdus sp. PB36.1 TH','species'),(1233002,626,'Xenorhabdus sp. PB37.3 TH','species'),(1233003,626,'Xenorhabdus sp. PB39.3 TH','species'),(1233004,626,'Xenorhabdus sp. PB49.1 TH','species'),(1233005,626,'Xenorhabdus sp. PB50.5 TH','species'),(1233006,626,'Xenorhabdus sp. PB55.1 TH','species'),(1233007,626,'Xenorhabdus sp. PB55.2 TH','species'),(1233008,626,'Xenorhabdus sp. PB55.4 TH','species'),(1233009,626,'Xenorhabdus sp. PB56.4 TH','species'),(1233010,626,'Xenorhabdus sp. PB57.4 TH','species'),(1233011,626,'Xenorhabdus sp. PB6.4 TH','species'),(1233012,626,'Xenorhabdus sp. PB61.4 TH','species'),(1233013,626,'Xenorhabdus sp. PB62.2 TH','species'),(1233014,626,'Xenorhabdus sp. PB62.4 TH','species'),(1233015,626,'Xenorhabdus sp. PB63.1 TH','species'),(1233016,626,'Xenorhabdus sp. PB63.3 TH','species'),(1233017,626,'Xenorhabdus sp. PB64.4 TH','species'),(1233018,626,'Xenorhabdus sp. PB7.2 TH','species'),(1233019,626,'Xenorhabdus sp. PB71.1 TH','species'),(1233020,626,'Xenorhabdus sp. PB71.2 TH','species'),(1233021,626,'Xenorhabdus sp. PB78.1 TH','species'),(1233022,626,'Xenorhabdus sp. PB78.4 TH','species'),(1233023,626,'Xenorhabdus sp. PB79.3 TH','species'),(1233024,626,'Xenorhabdus sp. PB79.4 TH','species'),(1233025,626,'Xenorhabdus sp. PB79.5 TH','species'),(1233026,626,'Xenorhabdus sp. SP19.4 TH','species'),(1233027,626,'Xenorhabdus sp. SP6.1 TH','species'),(1233028,626,'Xenorhabdus sp. SP9.5 TH','species'),(1233029,159075,'Acremonium sp. ZH11','species'),(1233030,38554,'Kallymenia cribrogloea','species'),(1233031,31032,'Takifugu rubripes x Takifugu flavidus','species'),(1233032,3881,'Onobrychis gypsicola','species'),(1233033,3881,'Onobrychis iranensis','species'),(1233034,3881,'Onobrychis kermanensis','species'),(1233036,3881,'Onobrychis mozaffarianii','species'),(1233037,3881,'Onobrychis sojakii','species'),(1233038,3881,'Onobrychis susiana','species'),(1233039,1221355,'Onobrychis verae var. verae','varietas'),(1233041,246874,'Salinirepens','genus'),(1233042,93506,'ammonia-oxidizing archaeon AR','species'),(1233043,29828,'Lipomyces orientalis','species'),(1233044,111142,'Alishewanella sp. DN15','species'),(1233045,111142,'Alishewanella sp. DN7','species'),(1233046,111142,'Alishewanella sp. DN9','species'),(1233047,1386,'Bacillus sp. S12','species'),(1233048,2745,'Halomonas sp. DN19','species'),(1233049,2742,'Marinobacter sp. DN16','species'),(1233050,64968,'Marinospirillum sp. DN22','species'),(1233051,586,'Providencia sp. DN1','species'),(1233052,286,'Pseudomonas sp. DN13','species'),(1233053,662,'Vibrio sp. DN25','species'),(1233054,31989,'Oceanicella','genus'),(1233055,33328,'Alpioniscus','genus'),(1233056,1233055,'Alpioniscus absoloni','species'),(1233057,1233055,'Alpioniscus balthasari','species'),(1233058,1233055,'Alpioniscus bosniensis','species'),(1233059,1233055,'Alpioniscus christiani','species'),(1233060,1233055,'Alpioniscus fragilis','species'),(1233061,1233055,'Alpioniscus haasi','species'),(1233062,1233055,'Alpioniscus heroldi','species'),(1233063,1233055,'Alpioniscus herzegowinensis','species'),(1233064,1233055,'Alpioniscus kratochvili','species'),(1233065,1233055,'Alpioniscus magnus','species'),(1233066,1233055,'Alpioniscus strasseri','species'),(1233067,1233055,'Alpioniscus trogirensis','species'),(1233068,1233055,'Alpioniscus tuberculatus','species'),(1233069,1233055,'Alpioniscus verhoeffi','species'),(1233070,1233055,'Alpioniscus sp. MB-2012','species'),(1233071,1988,'Actinomadura vulgaris','species'),(1233072,1233071,'Actinomadura vulgaris subsp. lanata','subspecies'),(1233073,547,'Enterobacter sp. CD01','species'),(1233074,400543,'Celoporthe sp. CMW 37246','species'),(1233075,45426,'Ascomycota sp. KKUK1','species'),(1233076,45426,'Ascomycota sp. KKUK2','species'),(1233081,379,'Rhizobium sp. AB21','species'),(1233082,5498,'Cladosporium cf. tenuissimum P24721','species'),(1233083,5073,'Penicillium sp. P24819','species'),(1233084,4919,'Pichia sp. P34709','species'),(1233085,5498,'Cladosporium sp. P36711','species'),(1233086,5533,'Rhodotorula sp. VITJzN03','species'),(1233087,81838,'Bathyphantes setiger','species'),(1233088,81838,'Bathyphantes orica','species'),(1233089,933034,'Porrhomma convexum','species'),(1233090,247616,'Linyphantes','genus'),(1233091,1233090,'Linyphantes orcinus','species'),(1233092,430915,'Agnyphantes','genus'),(1233093,1233092,'Agnyphantes arboreus','species'),(1233094,1233095,'Pacifiphantes magnificus','species'),(1233095,247616,'Pacifiphantes','genus'),(1233096,332470,'Passiflora virus PPST 61486','species'),(1233097,344865,'Podosphaera partitivirus ptbx-09','species'),(1233098,113288,'Aeromonas salmonicida subsp. achromogenes AS03','no rank'),(1233099,219748,'Clostridium tunisiense TJ','no rank'),(1233100,1423,'Bacillus subtilis XF-1','no rank'),(1233102,38554,'Kallymenia sp. 1AUS','species'),(1233103,31430,'Polycoelia','genus'),(1233104,1233103,'Polycoelia laciniata','species'),(1233105,31430,'Ectophora','genus'),(1233106,1233105,'Ectophora cf. depressa 1','species'),(1233107,379,'Rhizobium sp. HIN2','species'),(1233108,379,'Rhizobium sp. LIN1','species'),(1233109,31431,'Callophyllis sp. BEC-2012d','species'),(1233110,1233105,'Ectophora sp. BEC-2012','species'),(1233111,38554,'Kallymenia sp. BEC-2012','species'),(1233112,979668,'Thamnophyllis sp. BEC-2012','species'),(1233113,191,'Azospirillum sp. CC-LY736','species'),(1233114,191,'Azospirillum sp. CC-LY743','species'),(1233115,62104,'Pseudomonas sp. enrichment culture clone 071603_08','species'),(1233116,62104,'Pseudomonas sp. enrichment culture clone 07170E','species'),(1233117,62104,'Pseudomonas sp. enrichment culture clone 07170G','species'),(1233118,62104,'Pseudomonas sp. enrichment culture clone 07170J','species'),(1233119,367517,'Pusillimonas sp. enrichment culture clone 07170F','species'),(1233120,367517,'Pusillimonas sp. enrichment culture clone 072607_05','species'),(1233121,182689,'Achromobacter sp. enrichment culture clone 071705_03','species'),(1233122,54518,'Alcaligenes sp. enrichment culture clone 071601_03','species'),(1233123,50423,'gamma proteobacterium enrichment culture clone 07170C_02','species'),(1233124,570,'Klebsiella sp. H-207','species'),(1233125,333823,'Thraustochytriidae sp. KB8','species'),(1233126,31988,'Aminobacter sp. H1','species'),(1233127,108533,'Cryptosporiopsis sp. SL-2012','species'),(1233128,1232793,'Eimeria sp. 17236','species'),(1233129,1232793,'Eimeria sp. 17242','species'),(1233130,1232793,'Eimeria sp. 17256','species'),(1233131,1232793,'Eimeria sp. 18075','species'),(1233132,1232793,'Eimeria sp. 18076','species'),(1233133,1232793,'Eimeria sp. 18079','species'),(1233134,1232793,'Eimeria sp. 18097','species'),(1233135,1232793,'Eimeria sp. 18100','species'),(1233136,1232793,'Eimeria sp. 18109','species'),(1233137,1232793,'Eimeria sp. 18110','species'),(1233138,1232793,'Eimeria sp. 18118','species'),(1233139,1232793,'Eimeria sp. 18120','species'),(1233140,1232793,'Eimeria sp. 18121','species'),(1233141,1232793,'Eimeria sp. 18132','species'),(1233142,1232793,'Eimeria sp. 18137','species'),(1233143,1232793,'Eimeria sp. 18928','species'),(1233144,1232793,'Eimeria sp. 18934','species'),(1233145,1232793,'Eimeria sp. 18969','species'),(1233146,1232793,'Eimeria sp. 19027','species'),(1233147,1232793,'Eimeria sp. 19108','species'),(1233148,1232793,'Eimeria sp. 19110','species'),(1233149,1232793,'Eimeria sp. 19111','species'),(1233150,1232793,'Eimeria sp. 19118','species'),(1233151,1232793,'Eimeria sp. 22024','species'),(1233152,1232793,'Eimeria sp. 22029','species'),(1233153,1232793,'Eimeria sp. 22032','species'),(1233154,1232793,'Eimeria sp. 22035','species'),(1233155,1232793,'Eimeria sp. 26221','species'),(1233156,1386,'Bacillus sp. BR4_16','species'),(1233157,32008,'Burkholderia sp. PR4_17','species'),(1233158,32008,'Burkholderia sp. PR4_19','species'),(1233159,32008,'Burkholderia sp. YR1_07','species'),(1233160,44417,'Cyclospora sp. 18979','species'),(1233161,44417,'Cyclospora sp. 26218','species'),(1233162,205004,'Blastocystis sp. FK-2012','species'),(1233167,1230390,'unclassified Poacevirus','no rank'),(1233169,558019,'unclassified Deltabaculovirus','no rank'),(1233170,1490,'Clostridium bifermentans ATCC 19299','no rank'),(1233171,1490,'Clostridium bifermentans ATCC 638','no rank'),(1233172,1663,'Arthrobacter sp. MM_E8','species'),(1233173,547,'Enterobacter sp. MM_E19','species'),(1233174,547,'Enterobacter sp. MST_E9','species'),(1233175,40323,'Stenotrophomonas sp. EA_E4','species'),(1233178,934804,'unclassified Dyoiotapapillomavirus','no rank'),(1233179,342876,'Culex sp. EP-2012a','species'),(1233180,342876,'Culex sp. EP-2012b','species'),(1233182,41671,'Waldo','genus'),(1233183,1233182,'Waldo sp. 1 PD-2012','species'),(1233184,1233182,'Waldo sp. 2 PD-2012','species'),(1233185,105426,'Actinomycetales bacterium AM001','species'),(1233186,105426,'Actinomycetales bacterium AM002','species'),(1233187,105426,'Actinomycetales bacterium AM003','species'),(1233188,105426,'Actinomycetales bacterium AM004','species'),(1233189,105426,'Actinomycetales bacterium AM006','species'),(1233190,105426,'Actinomycetales bacterium AM007','species'),(1233191,105426,'Actinomycetales bacterium AM008','species'),(1233192,105426,'Actinomycetales bacterium AM009','species'),(1233193,105426,'Actinomycetales bacterium AM010','species'),(1233194,105426,'Actinomycetales bacterium AM011','species'),(1233195,105426,'Actinomycetales bacterium AM013','species'),(1233196,105426,'Actinomycetales bacterium AM014','species'),(1233197,105426,'Actinomycetales bacterium AM015','species'),(1233198,105426,'Actinomycetales bacterium AM016','species'),(1233199,105426,'Actinomycetales bacterium AM017','species'),(1233200,105426,'Actinomycetales bacterium AM018','species'),(1233201,105426,'Actinomycetales bacterium AM019','species'),(1233202,105426,'Actinomycetales bacterium AM020','species'),(1233203,105426,'Actinomycetales bacterium AM022','species'),(1233204,105426,'Actinomycetales bacterium AM023','species'),(1233205,105426,'Actinomycetales bacterium AM024','species'),(1233206,105426,'Actinomycetales bacterium AM025','species'),(1233207,105426,'Actinomycetales bacterium AM026','species'),(1233208,105426,'Actinomycetales bacterium AM027','species'),(1233209,105426,'Actinomycetales bacterium AM028','species'),(1233210,105426,'Actinomycetales bacterium AM029','species'),(1233211,105426,'Actinomycetales bacterium AM030','species'),(1233212,1163,'Anabaena sp. TPCR8','species'),(1233213,1177,'Nostoc sp. TLPVC12C','species'),(1233214,1198,'Phormidium sp. NTDV11','species'),(1233215,466585,'Lyrurus','genus'),(1233216,1233215,'Lyrurus tetrix','species'),(1233217,1233216,'Lyrurus tetrix tschusii','subspecies'),(1233218,310911,'unclassified Amdovirus','no rank'),(1233219,352476,'unclassified Salterprovirus','no rank'),(1233220,42297,'Afarsia','genus'),(1233221,42297,'Agriades','genus'),(1233222,42297,'Kretania','genus'),(1233223,1233222,'Kretania pylaon','species'),(1233224,359652,'Nectriaceae sp. ZZQZ-2012','species'),(1233225,1177,'Nostoc sp. TLPVC9C','species'),(1233226,5375,'Rhizopogon brunneiniger','species'),(1233227,5375,'Rhizopogon variabilisporus','species'),(1233228,42297,'Luthrodes','genus'),(1233229,42297,'Maurus','genus'),(1233230,1203,'Scytonema tolypothrichoides','species'),(1233231,1233230,'Scytonema tolypothrichoides VB-61278','no rank'),(1233238,42297,'Rueckbeilia','genus'),(1233239,5402,'Russula sp. 53626','species'),(1233240,5402,'Russula sp. 53792','species'),(1233241,5402,'Russula sp. 53885','species'),(1233242,42297,'Pamiria','genus'),(1233243,42297,'Patricius','genus'),(1233245,1280,'Staphylococcus aureus M2','no rank'),(1233246,232080,'Fusarium aff. solani 11192a_2','species'),(1233247,1233261,'Borthwickia','genus'),(1233248,1233247,'Borthwickia trifoliata','species'),(1233249,301453,'Stixis','genus'),(1233250,1233249,'Stixis ovata','species'),(1233251,1233250,'Stixis ovata subsp. fasciculata','subspecies'),(1233252,1233249,'Stixis scandens','species'),(1233253,1233249,'Stixis suaveolens','species'),(1233254,53171,'Stachys bombycina','species'),(1233255,194217,'Stachys cretica subsp. trapezuntica','subspecies'),(1233256,53171,'Stachys diversifolia','species'),(1233257,53171,'Stachys iberica','species'),(1233258,53171,'Stachys mardinensis','species'),(1233259,53171,'Stachys sp. Akcicek & Dirmenci 4644','species'),(1233260,53171,'Stachys viscosa','species'),(1233261,3699,'Borthwickiaceae','family'),(1233262,2104,'Mycoplasma pneumoniae PO1','no rank'),(1233263,286,'Pseudomonas sp. SMX330','species'),(1233276,374,'Bradyrhizobium sp. MAS15','species'),(1233307,469,'Acinetobacter sp. DS002','species'),(1233308,1883,'Streptomyces sp. A7248','species'),(1233309,1883,'Streptomyces sp. VITSDSB','species'),(1233314,119211,'Influenza A virus (A/equine/Kyonggi/SA1/2011(H3N8))','no rank'),(1233315,114728,'Influenza A virus (A/swine/Illinois/A01301474/2012(H1N2))','no rank'),(1233316,114727,'Influenza A virus (A/swine/Minnesota/A01301732/2012(H1N1))','no rank'),(1233317,114727,'Influenza A virus (A/swine/Nebraska/A01301523/2012(H1N1))','no rank'),(1233318,649395,'Cryptosporidium sp. Weddell seal genotype','species'),(1233319,649395,'Cryptosporidium sp. Southern elephant seal genotype','species'),(1233320,35296,'Bovine hungarovirus','species'),(1233321,29278,'Cloning vector pJAK12-Blue','species'),(1233322,29278,'Cloning vector pJAK14-Blue','species'),(1233323,29278,'Cloning vector pJAK16-Blue','species'),(1233324,3881,'Onobrychis araxina','species'),(1233325,3881,'Onobrychis gontscharowii','species'),(1233326,997674,'uncultured Catenulostroma','species'),(1233327,195051,'uncultured Phacellium','species'),(1233328,197710,'uncultured Piriformospora','species'),(1233329,158297,'Agaricales sp. M1 XS-2012','species'),(1233330,326606,'Annulohypoxylon sp. M25 XS-2012','species'),(1233331,326606,'Annulohypoxylon sp. M34 XS-2012','species'),(1233332,326606,'Annulohypoxylon sp. M44 XS-2012','species'),(1233333,45426,'Ascomycota sp. M51 XS-2012','species'),(1233334,45426,'Ascomycota sp. M52 XS-2012','species'),(1233335,363583,'Chaetomiaceae sp. M5 XS-2012','species'),(1233336,363583,'Chaetomiaceae sp. M58 XS-2012','species'),(1233337,5149,'Chaetomium sp. M15 XS-2012','species'),(1233338,209473,'Dothideomycetes sp. M42 XS-2012','species'),(1233339,209473,'Dothideomycetes sp. M45 XS-2012','species'),(1233340,209473,'Dothideomycetes sp. M59 XS-2012','species'),(1233341,28569,'Eurotium sp. M12 XS-2012','species'),(1233342,28569,'Eurotium sp. M30 XS-2012','species'),(1233343,652430,'Pezizomycetes sp. M14 XS-2012','species'),(1233344,652430,'Pezizomycetes sp. M18 XS-2012','species'),(1233345,652430,'Pezizomycetes sp. M19 XS-2012','species'),(1233346,652430,'Pezizomycetes sp. M22 XS-2012','species'),(1233347,652430,'Pezizomycetes sp. M27 XS-2012','species'),(1233348,652430,'Pezizomycetes sp. M47 XS-2012','species'),(1233349,652430,'Pezizomycetes sp. M6 XS-2012','species'),(1233350,652430,'Pezizomycetes sp. M61 XS-2012','species'),(1233351,309982,'Pleosporaceae sp. M4 XS-2012','species'),(1233352,92862,'Pleosporales sp. M56 XS-2012','species'),(1233353,137269,'Pyronemataceae sp. M8 XS-2012','species'),(1233354,219936,'Sordariaceae sp. M11 XS-2012','species'),(1233355,219936,'Sordariaceae sp. M20 XS-2012','species'),(1233356,219936,'Sordariaceae sp. M33 XS-2012','species'),(1233357,219936,'Sordariaceae sp. M54 XS-2012','species'),(1233358,219936,'Sordariaceae sp. M55 XS-2012','species'),(1233359,150498,'Sordariomycetes sp. M37 XS-2012','species'),(1233360,150498,'Sordariomycetes sp. M41 XS-2012','species'),(1233361,150498,'Sordariomycetes sp. M48 XS-2012','species'),(1233362,150498,'Sordariomycetes sp. M50 XS-2012','species'),(1233363,150498,'Sordariomycetes sp. M60 XS-2012','species'),(1233364,150498,'Sordariomycetes sp. M9 XS-2012','species'),(1233365,246490,'Xylariaceae sp. M21 XS-2012','species'),(1233366,246490,'Xylariaceae sp. M23 XS-2012','species'),(1233367,246490,'Xylariaceae sp. M26 XS-2012','species'),(1233368,246490,'Xylariaceae sp. M29 XS-2012','species'),(1233369,246490,'Xylariaceae sp. M31 XS-2012','species'),(1233370,246490,'Xylariaceae sp. M32 XS-2012','species'),(1233371,246490,'Xylariaceae sp. M35 XS-2012','species'),(1233372,246490,'Xylariaceae sp. M36 XS-2012','species'),(1233373,246490,'Xylariaceae sp. M43 XS-2012','species'),(1233374,246490,'Xylariaceae sp. M46 XS-2012','species'),(1233375,246490,'Xylariaceae sp. M57 XS-2012','species'),(1233376,127936,'Xylariales sp. M53 XS-2012','species'),(1233377,252180,'Zopfiella sp. M2 XS-2012','species'),(1233378,89443,'fungal sp. M28 XS-2012','species'),(1233379,89443,'fungal sp. M38 XS-2012','species'),(1233380,89443,'fungal sp. M39 XS-2012','species'),(1233381,89443,'fungal sp. M40 XS-2012','species'),(1233382,89443,'fungal sp. M17 XS-2012','species'),(1233383,586424,'Human cosavirus','species'),(1233384,69483,'Halobacteriaceae archean SP2504','species'),(1233385,1233420,'Episomal vector pSpiro-BSR-2xOLLAS-C','species'),(1233386,1233420,'Episomal vector pSpiro-BSR-Bip-2xOLLAS-C','species'),(1233387,1233420,'Episomal vector pSpiro-BSR-PDI2-2xOLLAS-C','species'),(1233388,1233420,'Episomal vector pSpiro-BSR-Sec61alpha-2xOLLAS-C','species'),(1233389,1233420,'Episomal vector pSpiro-NptII-3xMYC-C','species'),(1233390,1233420,'Episomal vector pSpiro-NptII-ESP-C-SF-TAP','species'),(1233391,1233420,'Episomal vector pSpiro-PAC-3xHA-C','species'),(1233392,1233420,'Episomal vector pSpiro-PAC-ADI-3xHA-C','species'),(1233393,1233420,'Episomal vector pSpiro-PAC-Caltractin-3xHA-C','species'),(1233394,1233420,'Episomal vector pSpiro-PAC-Fibrillarin-3xHA-C','species'),(1233395,1233420,'Episomal vector pSpiro-PAC-IFT46-3xHA-C','species'),(1233396,1233420,'Episomal vector pSpiro-PAC-alphaTub-3xHA-N','species'),(1233397,2146,'environmental samples','no rank'),(1233398,1233397,'uncultured Acholeplasmataceae bacterium','species'),(1233399,471823,'environmental samples','no rank'),(1233400,1233399,'uncultured Haloplasmataceae bacterium','species'),(1233401,1080709,'environmental samples','no rank'),(1233402,1233401,'uncultured Methanomassiliicoccus sp.','species'),(1233403,1386,'Bacillus sp. C3(2012)','species'),(1233405,485256,'environmental samples','no rank'),(1233406,1233405,'uncultured Natranaerobiales bacterium','species'),(1233407,33811,'gamma proteobacterium HBHA 2','species'),(1233408,33811,'gamma proteobacterium HBHA 1','species'),(1233411,36862,'Ideonella sp. KBP-31','species'),(1233413,1229235,'Bursina ignobilis','species'),(1233414,5544,'Trichoderma harzianum IOC 3844','no rank'),(1233415,180434,'Morganella morganii subsp. morganii PC','no rank'),(1233416,454344,'Potimirim sp. 1 LST-2012','species'),(1233418,1132856,'Rasamsonia aegroticola','species'),(1233419,1132856,'Rasamsonia piperina','species'),(1233420,29278,'vectors (genetic code 6)','no rank'),(1233421,50516,'Cybister chinensis','species'),(1233422,50516,'Cybister lewisianus','species'),(1233423,50516,'Cybister limbatus','species'),(1233424,50516,'Cybister rugosus','species'),(1233425,33508,'Saccostrea mordax \'lineage C\'','species'),(1233426,1150,'Roseofilum','genus'),(1233427,1233426,'Roseofilum reptotaenium','species'),(1233428,1370,'Marinococcus sp. CS1','species'),(1233429,1233474,'Trichomerium','genus'),(1233430,270859,'Pachyphasma','genus'),(1233431,1233429,'Trichomerium deniqulatum','species'),(1233432,1233429,'Trichomerium foliicola','species'),(1233433,1233429,'Trichomerium gleosporum','species'),(1233434,409164,'Striatophasma','genus'),(1233435,5314,'Ganoderma lingzhi','species'),(1233436,407,'Methylobacterium sp. ATHA7','species'),(1233437,1663,'Arthrobacter sp. BJC15-A20','species'),(1233438,1386,'Bacillus sp. BJC15-A16','species'),(1233439,1386,'Bacillus sp. BJC15-A27','species'),(1233440,1386,'Bacillus sp. BJC15-B12','species'),(1233441,1386,'Bacillus sp. BJC15-C3','species'),(1233442,32008,'Burkholderia sp. BJC15-B4','species'),(1233443,329857,'Cohnella sp. BJC15-A34','species'),(1233444,202907,'Collimonas sp. BJC15-A32','species'),(1233445,149698,'Massilia sp. BJC15-A33','species'),(1233446,165696,'Novosphingobium sp. BJC15-A15','species'),(1233447,165696,'Novosphingobium sp. BJC15-B5','species'),(1233448,44249,'Paenibacillus sp. BJC15-C10','species'),(1233449,44249,'Paenibacillus sp. BJC15-C12','species'),(1233450,286,'Pseudomonas sp. BJC15-A17','species'),(1233451,286,'Pseudomonas sp. BJC15-A24','species'),(1233452,286,'Pseudomonas sp. BJC15-A25','species'),(1233453,286,'Pseudomonas sp. BJC15-A30','species'),(1233454,286,'Pseudomonas sp. BJC15-B3','species'),(1233455,75309,'Rhodanobacter sp. BJC15-A37','species'),(1233456,1883,'Streptomyces sp. BJC15-A31','species'),(1233457,105591,'cf. Symploca sp. PAC-19-FEB-10-1','species'),(1233458,629,'Yersinia sp. BJC15-B15','species'),(1233459,28105,'Sinorhizobium sp. CCNWGS0167','species'),(1233460,79328,'Chitinophaga sp. O9','species'),(1233461,79328,'Chitinophaga sp. XY16','species'),(1233462,159807,'Cybister tripunctatus orientalis','subspecies'),(1233463,1663,'Arthrobacter sp. BJC15-A2','species'),(1233464,1663,'Arthrobacter sp. BJC15-A6','species'),(1233465,1386,'Bacillus sp. BJC15-A10','species'),(1233466,1386,'Bacillus sp. BJC15-A3','species'),(1233467,1386,'Bacillus sp. BJC15-A7','species'),(1233468,2063,'Kitasatospora sp. BJC15-A1','species'),(1233469,286,'Pseudomonas sp. BJC15-A12','species'),(1233470,286,'Pseudomonas sp. BJC15-A4','species'),(1233471,75309,'Rhodanobacter sp. BJC15-A5','species'),(1233472,33882,'Microbacterium sp. DCY71','species'),(1233474,34395,'Trichomeriaceae','family'),(1233475,204476,'Labrys sp. DCY67','species'),(1233476,613,'Serratia sp. DCY78','species'),(1233477,469,'Acinetobacter sp. NIIST','species'),(1233478,57493,'Kocuria sp. IARI-S-44','species'),(1233479,190729,'Luffa leaf distortion betasatellite','species'),(1233483,114727,'Influenza A virus (A/Mexico/InDRE11804a/2009(H1N1))','no rank'),(1233484,119210,'Influenza A virus (A/Mexico/InDRE2554/2011(H3N2))','no rank'),(1233485,114727,'Influenza A virus (A/Mexico/InDRE876/2012(H1N1))','no rank'),(1233486,6643,'Octopus oshimai','species'),(1233487,6643,'Octopus fusiformis','species'),(1233488,196895,'Vibrio phage VPMS1','species'),(1233489,75683,'environmental samples','no rank'),(1233490,1233489,'uncultured Balneatrix sp.','species'),(1233491,1541743,'environmental samples','no rank'),(1233493,1233491,'uncultured Candidatus Ruthia sp.','species'),(1233494,114727,'Influenza A virus (A/Singapore/SM15/2009(H1N1))','no rank'),(1233495,119210,'Influenza A virus (A/Singapore/SM19/2009(H3N2))','no rank'),(1233496,453850,'environmental samples','no rank'),(1233497,1233496,'uncultured Joostella sp.','species'),(1233498,383630,'OM43 clade','no rank'),(1233499,1233498,'environmental samples','no rank'),(1233500,1233499,'uncultured OM43 clade bacterium','species'),(1233501,744995,'OM75 clade','no rank'),(1233502,1233501,'environmental samples','no rank'),(1233503,1233502,'uncultured OM75 clade bacterium','species'),(1233504,237372,'environmental samples','no rank'),(1233505,1233504,'uncultured Pibocella sp.','species'),(1233506,196078,'environmental samples','no rank'),(1233507,1233506,'Uncultured Pseudospirillum sp.','species'),(1233508,742031,'environmental samples','no rank'),(1233509,1233508,'Uncultured Salinisphaeraceae bacterium','species'),(1233510,211104,'unclassified Liceales','no rank'),(1233511,211104,'Liceidae','family'),(1233512,749853,'uncultured marine menthic group euryarchaeote','species'),(1233513,1233511,'Kelleromyxa','genus'),(1233514,1233513,'Kelleromyxa fimicola','species'),(1233515,1171713,'Zelodia ratanae','species'),(1233516,1171713,'Zelodia wangi','species'),(1233517,1171713,'Zelodia wichaii','species'),(1233518,5721,'Trichomonas sp. 1 AP-2012','species'),(1233519,5721,'Trichomonas sp. 2 AP-2012','species'),(1233520,84391,'Dentitruncus','genus'),(1233521,1233520,'Dentitruncus truttae','species'),(1233522,696855,'unclassified Nebovirus','no rank'),(1233523,558018,'unclassified Gammabaculovirus','no rank'),(1233524,666,'Vibrio cholerae CP1110','no rank'),(1233525,134574,'Branchinella madurai','species'),(1233526,59187,'Streptocephalus echinus','species'),(1233527,372014,'Chapsa alborosella','species'),(1233528,363738,'Atyaephyra orientalis','species'),(1233529,363738,'Atyaephyra stankoi','species'),(1233530,372014,'Chapsa dilatata','species'),(1233531,372014,'Chapsa esslingeri','species'),(1233532,205932,'Enigmotrema','genus'),(1233533,1233532,'Enigmotrema rubrum','species'),(1233534,463630,'Leucodecton sordidescens','species'),(1233535,185313,'Ocellularia gerardii','species'),(1233536,185313,'Ocellularia laeviusculoides','species'),(1233537,185313,'Ocellularia microascidia','species'),(1233538,1386,'Bacillus sp. ISTS2','species'),(1233539,1386,'Bacillus sp. LAMI03','species'),(1233540,49928,'bacterium 02PS1','species'),(1233541,49928,'bacterium 02PS2','species'),(1233542,49928,'bacterium 03MH1','species'),(1233543,49928,'bacterium 03MH2','species'),(1233544,49928,'bacterium 04_1_1','species'),(1233545,49928,'bacterium 07Co1','species'),(1233546,49928,'bacterium 08DP1','species'),(1233547,49928,'bacterium 10BG1','species'),(1233548,49928,'bacterium 10BG2','species'),(1233549,49928,'bacterium 10BG3','species'),(1233550,49928,'bacterium 10BG4','species'),(1233551,49928,'bacterium 10BG5','species'),(1233552,49928,'bacterium 10BG6','species'),(1233553,49928,'bacterium 10BG7','species'),(1233554,49928,'bacterium 10BG8','species'),(1233555,49928,'bacterium 10BG9','species'),(1233556,49928,'bacterium 11FT1','species'),(1233557,49928,'bacterium 11FT2','species'),(1233558,49928,'bacterium 11FT3','species'),(1233559,49928,'bacterium 11FT4','species'),(1233560,49928,'bacterium 12AI1','species'),(1233561,49928,'bacterium 12AI2','species'),(1233562,49928,'bacterium 13Mu1','species'),(1233563,49928,'bacterium 13Mu2','species'),(1233564,49928,'bacterium 13Mu3','species'),(1233565,49928,'bacterium 13Mu4','species'),(1233566,49928,'bacterium 13Mu5','species'),(1233567,49928,'bacterium 13Mu6','species'),(1233568,49928,'bacterium 15TS1','species'),(1233569,49928,'bacterium 15TS2','species'),(1233570,49928,'bacterium 17RC3liq','species'),(1233571,49928,'bacterium 17RC6liq','species'),(1233572,49928,'bacterium 17RC8liq','species'),(1233573,49928,'bacterium 18Mu3liq','species'),(1233574,49928,'bacterium 18Mu9liq','species'),(1233575,49928,'bacterium 19AM10liq','species'),(1233576,49928,'bacterium 19AM6liq','species'),(1233577,49928,'bacterium 19AM8liq','species'),(1233578,49928,'bacterium 1A24','species'),(1233579,49928,'bacterium 1B24','species'),(1233580,49928,'bacterium 1C24','species'),(1233581,49928,'bacterium 1D24','species'),(1233582,49928,'bacterium 20A1','species'),(1233583,49928,'bacterium 20A2','species'),(1233584,49928,'bacterium 20A3','species'),(1233585,49928,'bacterium 21A10','species'),(1233586,49928,'bacterium 21A11','species'),(1233587,49928,'bacterium 21A6','species'),(1233588,49928,'bacterium 21A8','species'),(1233589,49928,'bacterium 21A9','species'),(1233590,49928,'bacterium 21B1','species'),(1233591,49928,'bacterium 21B3','species'),(1233592,49928,'bacterium 21B4','species'),(1233593,49928,'bacterium 21B5','species'),(1233594,49928,'bacterium 21B6','species'),(1233595,49928,'bacterium 21a7_large','species'),(1233596,49928,'bacterium 21a7_orange','species'),(1233597,49928,'bacterium 21a7_pink','species'),(1233598,49928,'bacterium 21a7_small','species'),(1233599,49928,'bacterium 22B10','species'),(1233600,49928,'bacterium 22B11','species'),(1233601,49928,'bacterium 22B8','species'),(1233602,49928,'bacterium 22B9_orange','species'),(1233603,49928,'bacterium 22C1','species'),(1233604,49928,'bacterium 22C10','species'),(1233605,49928,'bacterium 22C12_green','species'),(1233606,49928,'bacterium 22C4','species'),(1233607,49928,'bacterium 22C5','species'),(1233608,49928,'bacterium 22C6','species'),(1233609,49928,'bacterium 22C7','species'),(1233610,49928,'bacterium 22C8','species'),(1233611,49928,'bacterium 22C9','species'),(1233612,49928,'bacterium 22D1','species'),(1233613,49928,'bacterium 22D2','species'),(1233614,49928,'bacterium 22D3','species'),(1233615,49928,'bacterium 22E1_Frozen','species'),(1233616,49928,'bacterium 22c12_orange','species'),(1233617,49928,'bacterium 23D10','species'),(1233618,49928,'bacterium 23D11','species'),(1233619,49928,'bacterium 23D12','species'),(1233620,49928,'bacterium 23D4','species'),(1233621,49928,'bacterium 23D5','species'),(1233622,49928,'bacterium 23D6','species'),(1233623,49928,'bacterium 23D7','species'),(1233624,49928,'bacterium 23D9','species'),(1233625,49928,'bacterium 23E10','species'),(1233626,49928,'bacterium 23E3','species'),(1233627,49928,'bacterium 23E7','species'),(1233628,49928,'bacterium 23E8','species'),(1233629,49928,'bacterium 23E9','species'),(1233630,49928,'bacterium 23e11','species'),(1233631,49928,'bacterium 24E12','species'),(1233632,49928,'bacterium 24F1','species'),(1233633,49928,'bacterium 24F2','species'),(1233634,49928,'bacterium 24F4','species'),(1233635,49928,'bacterium 24F5','species'),(1233636,49928,'bacterium 24F6','species'),(1233637,49928,'bacterium 24F7','species'),(1233638,49928,'bacterium 24F8','species'),(1233639,49928,'bacterium 24F9','species'),(1233640,49928,'bacterium 24f10','species'),(1233641,49928,'bacterium 2A23','species'),(1233642,49928,'bacterium 2C23','species'),(1233643,49928,'bacterium 4G21','species'),(1233644,390476,'Amphilius brevidorsalis','species'),(1233650,390476,'Amphilius chalei','species'),(1233651,390476,'Amphilius cryptobullatus','species'),(1233652,390476,'Amphilius cubangoensis','species'),(1233653,390476,'Amphilius grammatophorus','species'),(1233654,390476,'Amphilius grandis','species'),(1233655,390476,'Amphilius hargeri','species'),(1233656,390476,'Amphilius krefftii','species'),(1233657,390476,'Amphilius lampei','species'),(1233658,390476,'Amphilius laticaudatus','species'),(1233659,390476,'Amphilius leroyi','species'),(1233660,390476,'Amphilius longirostris','species'),(1233661,390476,'Amphilius natalensis','species'),(1233662,390476,'Amphilius nigricaudatus','species'),(1233663,390476,'Amphilius uranoscopus','species'),(1233664,390476,'Amphilius zairensis','species'),(1233666,210575,'Andersonia leptura','species'),(1233667,390405,'Phractura lindica','species'),(1233669,390405,'Phractura tenuicauda','species'),(1233672,390407,'Zaireichthys mandevillei','species'),(1233674,390407,'Zaireichthys wamiensis','species'),(1233675,10814,'Honeysuckle yellow vein Kagoshima virus','species'),(1233676,263177,'Candidatus Piscichlamydia sp. E4','species'),(1233677,83681,'Nonomuraea sp. ex1','species'),(1233678,675070,'unclassified Cilevirus','no rank'),(1233679,390476,'Amphilius kivuensis','species'),(1233681,204038,'Dickeya dadantii subsp. dadantii','subspecies'),(1233683,185313,'Ocellularia psorbarroensis','species'),(1233685,297881,'Phaeographis decipiens','species'),(1233687,1108844,'Congoglanis','genus'),(1233688,1233687,'Congoglanis alula','species'),(1233689,1108844,'Doumea','genus'),(1233690,1233687,'Congoglanis sagitta','species'),(1233691,208717,'Thelotrema jugale','species'),(1233692,1233689,'Doumea gracila','species'),(1233693,1233689,'Doumea sanaga','species'),(1233694,1233689,'Doumea typica','species'),(1233695,1053423,'Wirthiotrema desquamans','species'),(1233696,1108843,'Paramphilius','genus'),(1233697,1233696,'Paramphilius baudoni','species'),(1233698,377367,'Acanthothecis socotrana','species'),(1233699,1108840,'Tetracamphilius','genus'),(1233700,1233699,'Tetracamphilius notatus','species'),(1233701,1233699,'Tetracamphilius pectinatus','species'),(1233702,377367,'Acanthotrema kalbii','species'),(1233703,71655,'Brenneria populi','species'),(1233704,390476,'Amphilius cf. jacksonii UF 169238','species'),(1233705,390476,'Amphilius cf. kivuensis FLMNH 2008-0341','species'),(1233706,390476,'Amphilius cf. lentiginosus SAIAB 85100','species'),(1233707,390476,'Amphilius cf. uranoscopus CU 90401','species'),(1233708,390476,'Amphilius cf. uranoscopus SAIAB 66166','species'),(1233709,390476,'Amphilius cf. zairensis CU 95906','species'),(1233710,390476,'Amphilius cf. zairensis CU 95907','species'),(1233711,390405,'Phractura sp. AMNH 241577','species'),(1233712,390405,'Phractura sp. CU 89214','species'),(1233713,390405,'Phractura sp. ZSM 39413','species'),(1233714,390405,'Phractura sp. ZSM 39497','species'),(1233715,390407,'Zaireichthys cf. flavomaculatus AMNH 247475','species'),(1233716,390407,'Zaireichthys cf. rotundiceps','species'),(1233717,390407,'Zaireichthys sp. CU 91033','species'),(1233718,390407,'Zaireichthys sp. CU 91037','species'),(1233719,390407,'Zaireichthys sp. CU 91038','species'),(1233720,390407,'Zaireichthys sp. CU 91039','species'),(1233721,390407,'Zaireichthys sp. CU 91040','species'),(1233722,390407,'Zaireichthys sp. CU 91091','species'),(1233723,1108840,'Dolichamphilius','genus'),(1233724,1108844,'Trachyglanis','genus'),(1233725,1233723,'Dolichamphilius sp. AMNH 252785','species'),(1233728,5543,'Trichoderma sp. DAOM 234373','species'),(1233729,372014,'Chapsa mastersonii','species'),(1233730,185313,'Ocellularia cicra','species'),(1233731,185313,'Ocellularia fenestrata','species'),(1233732,185313,'Ocellularia microsorediata','species'),(1233733,185313,'Ocellularia natashae','species'),(1233734,185313,'Ocellularia plicata','species'),(1233735,327045,'unclassified Orthoretrovirinae','no rank'),(1233736,39536,'Xanthorrhoea sp. BD-2012','species'),(1233737,3881,'Onobrychis amoena','species'),(1233738,1233737,'Onobrychis amoena subsp. amoena','subspecies'),(1233739,1233737,'Onobrychis amoena subsp. meshedensis','subspecies'),(1233740,4711,'Calamus erectus','species'),(1233741,4711,'Calamus gracilis','species'),(1233742,1225075,'Calamus guruba var. elipsoideus','varietas'),(1233743,4711,'Calamus henryanus','species'),(1233744,4711,'Calamus rhabdocladus','species'),(1233745,635020,'Calamus viminalis var. fasciculatus','varietas'),(1233746,93306,'Plectocomia himalayana','species'),(1233747,43486,'Gardenia carinata','species'),(1233748,43486,'Gardenia collinsae','species'),(1233749,43486,'Gardenia obtusifolia','species'),(1233750,43486,'Gardenia saxatilis','species'),(1233751,43486,'Gardenia sootepensis','species'),(1233752,43486,'Gardenia sp. 1 Chaveerach 777','species'),(1233753,75118,'Annularia hendersoni','species'),(1233754,75119,'Annularia fimbriatula albinodata','subspecies'),(1233755,75119,'Annularia fimbriatula docens','subspecies'),(1233756,75118,'Annularia triploploma','species'),(1233757,75118,'Annularia anomala','species'),(1233758,75118,'Annularia lincina','species'),(1233759,75118,'Annularia scabricula','species'),(1233760,75118,'Annularia chittyi','species'),(1233761,75118,'Annularia hilliana','species'),(1233762,75118,'Annularia lima','species'),(1233763,75118,'Annularia mitis','species'),(1233764,75118,'Annularia pisum','species'),(1233765,75118,'Annularia retrorsa','species'),(1233766,69679,'Annulariidae','family'),(1233767,1233766,'Adamsiella','genus'),(1233768,1233767,'Adamsiella ignilabris','species'),(1233769,1233767,'Adamsiella xanthostoma','species'),(1233770,1233766,'Licina','genus'),(1233771,1233770,'Licina decussata','species'),(1233772,1233770,'Licina graminosa','species'),(1233773,1233770,'Licina largillierti','species'),(1233774,1233766,'Chondropoma','genus'),(1233775,1233774,'Chondropoma conseptum','species'),(1233776,1233774,'Chondropoma dentatum','species'),(1233777,1233774,'Chondropoma dilatatum','species'),(1233778,1233774,'Chondropoma gnote','species'),(1233779,1233774,'Chondropoma riisei','species'),(1233780,1233766,'Choanopoma','genus'),(1233781,1233780,'Choanopoma gaigei','species'),(1233782,1233766,'Parachondria','genus'),(1233783,1233782,'Parachondria armata','species'),(1233784,1233782,'Parachondria columna','species'),(1233785,1233782,'Parachondria crenulosa','species'),(1233786,1233782,'Parachondria fecunda','species'),(1233787,1233782,'Parachondria maritima','species'),(1233788,1233782,'Parachondria mordax','species'),(1233789,1233782,'Parachondria mutica','species'),(1233790,1233782,'Parachondria sericina','species'),(1233791,1233782,'Parachondria campbellii','species'),(1233792,1233782,'Parachondria shepardiana','species'),(1233794,1233766,'Abbottella','genus'),(1233795,1233794,'Abbottella moreletiana','species'),(1233796,1233767,'Adamsiella grayana','species'),(1233797,1233767,'Adamsiella irrorata','species'),(1233798,1233767,'Adamsiella mirabilis','species'),(1233799,1233767,'Adamsiella monstrosa','species'),(1233800,1233767,'Adamsiella pulchrior','species'),(1233801,1233767,'Adamsiella variabilis','species'),(1233802,1233766,'Blaesospira','genus'),(1233803,1233802,'Blaesospira echinus','species'),(1233804,1233766,'Chittypoma','genus'),(1233805,1233804,'Chittypoma jarvisi','species'),(1233806,1233774,'Chondropoma blauneri','species'),(1233807,1233774,'Chondropoma clenchi','species'),(1233808,1233774,'Chondropoma pictum','species'),(1233809,1233774,'Chondropoma schaliei','species'),(1233810,1233766,'Colobostylus','genus'),(1233811,1233810,'Colobostylus albus','species'),(1233812,1233810,'Colobostylus banksianus','species'),(1233813,1233810,'Colobostylus bronnii','species'),(1233814,1233810,'Colobostylus chevalieri','species'),(1233815,1233810,'Colobostylus humphreysianus','species'),(1233816,1233810,'Colobostylus jayanus','species'),(1233817,1233810,'Colobostylus lamellosus','species'),(1233818,1233810,'Colobostylus nuttii','species'),(1233819,1233810,'Colobostylus redfieldianus','species'),(1233820,1233810,'Colobostylus rosenbergianus','species'),(1233821,1233810,'Colobostylus thysanoraphe','species'),(1233822,1233810,'Colobostylus yallahensis','species'),(1233823,1233766,'Crossepoma','genus'),(1233824,1233823,'Crossepoma emilianum','species'),(1233825,1233766,'Diplopoma','genus'),(1233826,1233825,'Diplopoma aguadillense','species'),(1233827,1233825,'Diplopoma crenulatum','species'),(1233828,1233766,'Halotudora','genus'),(1233829,1233828,'Halotudora aripensis','species'),(1233830,1233766,'Megannularia','genus'),(1233831,1233830,'Megannularia rosenbergi','species'),(1233832,1233782,'Parachondria fascia','species'),(1233834,1233766,'Saulaepoma','genus'),(1233835,1233834,'Saulaepoma sauliae','species'),(1233836,1233869,'Skeneopsis','genus'),(1233837,1233836,'Skeneopsis planorbis','species'),(1233838,1233870,'Tropidophora','genus'),(1233839,1233838,'Tropidophora unicarinata','species'),(1233840,1233766,'Tudora','genus'),(1233841,1233840,'Tudora aurantia','species'),(1233842,1233840,'Tudora megacheilos','species'),(1233843,1233840,'Tudora rupis','species'),(1233844,1233766,'Xenopoma','genus'),(1233845,1233844,'Xenopoma aguayoi','species'),(1233846,1233794,'Abbottella sp. A MS-2012','species'),(1233847,1233767,'Adamsiella cf. grayana MS-2012','species'),(1233848,1233767,'Adamsiella cf. mirabilis MS-2012','species'),(1233849,1233767,'Adamsiella cf. monstrosa MS-2012','species'),(1233850,1233767,'Adamsiella cf. variabilis MS-2012','species'),(1233851,1233767,'Adamsiella sp. A MS-2012','species'),(1233852,1233767,'Adamsiella cf. ignilabris MS-2012','species'),(1233853,1233804,'Chittypoma sp. A MS-2012','species'),(1233854,1233810,'Colobostylus cf. chevalieri MS-2012','species'),(1233855,1233810,'Colobostylus cf. jayanus MS-2012','species'),(1233856,1233810,'Colobostylus sp. A MS-2012','species'),(1233857,1233782,'Parachondria cf. mordax MS-2012','species'),(1233858,1233782,'Parachondria cf. mutica MS-2012','species'),(1233859,1233782,'Parachondria cf. simulans MS-2012','species'),(1233860,1233782,'Parachondria sp. A MS-2012','species'),(1233861,1233782,'Parachondria sp. B MS-2012','species'),(1233862,1233782,'Parachondria cf. wilkinsonii MS-2012','species'),(1233864,1233767,'Adamsiella (Adamsiellops) sp. A MS-2012','species'),(1233865,1233767,'Adamsiella (Adamsiellops) sp. B MS-2012','species'),(1233866,1233774,'Chondropoma (Chondropomorus) sp. MS-2012','species'),(1233867,1233782,'Parachondria (Parachondrella) sp. A MS-2012','species'),(1233868,1233782,'Parachondria (Parachondrella) sp. B MS-2012','species'),(1233869,69679,'Skeneopsidae','family'),(1233870,69679,'Pomatiidae','family'),(1233871,43486,'Gardenia thailandica','species'),(1233872,4711,'Calamus nambariensis','species'),(1233873,129337,'Geobacillus sp. GHH01','species'),(1233874,285105,'Tepidimicrobium sp. SC-1','species'),(1233875,1386,'Bacillus sp. SZi-1','species'),(1233876,570,'Klebsiella sp. NGB-FR-120','species'),(1233877,37991,'Xylaria sp. C2c2','species'),(1233878,37991,'Xylaria sp. D10b1a','species'),(1233879,37991,'Xylaria sp. D10b1b1','species'),(1233880,37991,'Xylaria sp. D11C1','species'),(1233881,37991,'Xylaria sp. D11a2a','species'),(1233882,37991,'Xylaria sp. D11a2b','species'),(1233883,37991,'Xylaria sp. D11b2','species'),(1233884,37991,'Xylaria sp. D12b4a','species'),(1233885,37991,'Xylaria sp. D13a1a','species'),(1233886,37991,'Xylaria sp. D13a5','species'),(1233887,37991,'Xylaria sp. D14b2','species'),(1233888,37991,'Xylaria sp. D15a1','species'),(1233889,37991,'Xylaria sp. D16c2','species'),(1233890,37991,'Xylaria sp. D2a1a','species'),(1233891,37991,'Xylaria sp. D2b1a','species'),(1233892,37991,'Xylaria sp. D3b4a','species'),(1233893,37991,'Xylaria sp. D3c1a','species'),(1233894,37991,'Xylaria sp. D4a2a1','species'),(1233895,37991,'Xylaria sp. D4a2b1','species'),(1233896,37991,'Xylaria sp. D4a3a','species'),(1233897,37991,'Xylaria sp. D4a5a','species'),(1233898,37991,'Xylaria sp. D4b3b','species'),(1233899,37991,'Xylaria sp. D6b5a','species'),(1233900,37991,'Xylaria sp. D7a3a','species'),(1233901,37991,'Xylaria sp. D8b5a','species'),(1233902,37991,'Xylaria sp. D8c3a','species'),(1233903,37991,'Xylaria sp. D8c5a','species'),(1233904,246490,'Xylariaceae sp. D11a4','species'),(1233905,246490,'Xylariaceae sp. D3Wb','species'),(1233906,246490,'Xylariaceae sp. D5a3a','species'),(1233907,109374,'Nemania sp. D10a3','species'),(1233908,109374,'Nemania sp. D2b2a','species'),(1233909,5073,'Penicillium sp. DMC698b','species'),(1233910,37840,'Pestalotiopsis sp. C2a4','species'),(1233911,37840,'Pestalotiopsis sp. C6b2b','species'),(1233912,37840,'Pestalotiopsis sp. D12a3','species'),(1233913,37840,'Pestalotiopsis sp. D12c4','species'),(1233914,37840,'Pestalotiopsis sp. D5Wf','species'),(1233915,37840,'Pestalotiopsis sp. D6WS','species'),(1233916,37840,'Pestalotiopsis sp. D7c5a','species'),(1233917,37463,'Phoma sp. C6a10','species'),(1233918,34399,'Phomopsis sp. C1c7a','species'),(1233919,34399,'Phomopsis sp. C1c7b','species'),(1233920,34399,'Phomopsis sp. D15a2a','species'),(1233921,34399,'Phomopsis sp. D2S','species'),(1233922,121621,'Phyllosticta sp. D15b2','species'),(1233923,121621,'Phyllosticta sp. D15c2','species'),(1233924,121621,'Phyllosticta sp. D15c4','species'),(1233925,121621,'Phyllosticta sp. D9a2','species'),(1233926,121621,'Phyllosticta sp. D9c1b','species'),(1233927,186525,'Physalospora sp. D11a1','species'),(1233928,186525,'Physalospora sp. D6c2a','species'),(1233929,29002,'Cercospora sp. C10c9c','species'),(1233930,63200,'Clypeosphaeria sp. D4a2a2','species'),(1233931,63200,'Clypeosphaeria sp. D7a3b','species'),(1233932,5455,'Colletotrichum sp. C4c3','species'),(1233933,5455,'Colletotrichum sp. D12b4b','species'),(1233934,5455,'Colletotrichum sp. D15b4c','species'),(1233935,5455,'Colletotrichum sp. D1a5b','species'),(1233936,5455,'Colletotrichum sp. D3c4a','species'),(1233937,5455,'Colletotrichum sp. D7a2a','species'),(1233938,5455,'Colletotrichum sp. D7b5a','species'),(1233939,5455,'Colletotrichum sp. D9a5b','species'),(1233940,36922,'Diaporthe sp. C2c7','species'),(1233941,36922,'Diaporthe sp. D11b5','species'),(1233942,36922,'Diaporthe sp. D1a3a','species'),(1233943,4855,'Mortierella sp. D3Wa','species'),(1233944,41254,'Mycosphaerella sp. C12b2','species'),(1233945,41254,'Mycosphaerella sp. C12c10','species'),(1233946,41254,'Mycosphaerella sp. C12c1','species'),(1233947,41254,'Mycosphaerella sp. C8c9','species'),(1233948,5073,'Penicillium sp. LWL3','species'),(1233949,292631,'Simplicillium sp. LK7','species'),(1233950,59732,'Chryseobacterium sp. JM1','species'),(1233951,358033,'Epilithonimonas sp. FH1','species'),(1233952,564795,'Arctopoa trautvetteri','species'),(1233953,3504,'Betula cordifolia','species'),(1233954,42336,'Bidens radiata','species'),(1233955,13398,'Carex appendiculata','species'),(1233956,15452,'Deschampsia obensis','species'),(1233957,3221,'Dicranum sp. LE-2012','species'),(1233958,48230,'Dryas grandis','species'),(1233959,15492,'Elymus jacutensis','species'),(1233960,13054,'Epilobium leptophyllum','species'),(1233961,41574,'Erigeron elatus','species'),(1233962,115593,'Grimmia sp. Gjaerevoll 26.05.53','species'),(1233964,687671,'Mulgedium pulchellum','species'),(1233966,56018,'Petasites spurius','species'),(1233967,70137,'Racomitrium sp. TRH 306','species'),(1233968,669799,'Ranunculus subborealis subsp. subborealis','subspecies'),(1233969,40685,'Salix acutifolia','species'),(1233970,4201,'Sambucus sibirica','species'),(1233971,18794,'Senecio ambraceus','species'),(1233972,319347,'Trientalis borealis subsp. borealis','subspecies'),(1233973,4028,'Geranium krylovii','species'),(1233974,55962,'Hypericum sp. Kanashozu-marsh','species'),(1233975,570,'Klebsiella sp. BTSUK','species'),(1233976,8917,'Prosobonia','genus'),(1233977,1233976,'Prosobonia leucoptera','species'),(1233978,8917,'Aechmorhynchus','genus'),(1233979,1233978,'Aechmorhynchus parvirostris','species'),(1233980,435332,'Acrocephalus luscinius nijoi','subspecies'),(1233981,238088,'unclassified Neogregarinorida','no rank'),(1233982,1233981,'Neogregarinorida sp. OPPPC1','species'),(1233983,40069,'Plecoglossus altivelis poxvirus','species'),(1233984,53246,'Pseudoalteromonas sp. QY203','species'),(1233985,102796,'Influenza A virus (A/chicken/Henan/YX/2012(H9N2))','no rank'),(1233986,469,'Acinetobacter sp. NL','species'),(1233987,1386,'Bacillus sp. KAL','species'),(1233988,1386,'Bacillus sp. KK2','species'),(1233989,1386,'Bacillus sp. Ky1','species'),(1233990,1386,'Bacillus sp. S.bi.','species'),(1233991,1386,'Bacillus sp. Wy68','species'),(1233992,547,'Enterobacter sp. Ka1','species'),(1233993,286,'Pseudomonas sp. S(2012)','species'),(1233994,49928,'bacterium KL81','species'),(1233995,1817,'Nocardia sp. WY1202','species'),(1233996,96732,'Cyrtodactylus annandalei','species'),(1233997,96732,'Cyrtodactylus aurensis','species'),(1233998,96732,'Cyrtodactylus batucolus','species'),(1233999,96732,'Cyrtodactylus feae','species'),(1234000,96732,'Cyrtodactylus eisenmanae','species'),(1234001,96732,'Cyrtodactylus darmandvillei','species'),(1234002,469,'Acinetobacter sp. BJC15-C36','species'),(1234003,1663,'Arthrobacter sp. BJC15-C28','species'),(1234004,1663,'Arthrobacter sp. BJC15-C29','species'),(1234005,1663,'Arthrobacter sp. BJC15-C33','species'),(1234006,1386,'Bacillus sp. BJC15-C38','species'),(1234007,1386,'Bacillus sp. BJC15-C40','species'),(1234008,1386,'Bacillus sp. BJC15-D16','species'),(1234009,1386,'Bacillus sp. BJC15-D19','species'),(1234010,149698,'Massilia sp. BJC15-C34','species'),(1234011,1763,'Mycobacterium sp. BJC15-C31','species'),(1234012,1763,'Mycobacterium sp. BJC15-C37','species'),(1234013,44249,'Paenibacillus sp. BJC15-D14','species'),(1234014,44249,'Paenibacillus sp. BJC15-D20','species'),(1234015,20,'Phenylobacterium sp. BJC15-D9','species'),(1234016,286,'Pseudomonas sp. BJC15-D1','species'),(1234017,168658,'Rhodoblastus sp. BJC15-D13','species'),(1234018,34072,'Variovorax sp. BJC15-D15','species'),(1234019,96732,'Cyrtodactylus chrysopylos','species'),(1234020,96732,'Cyrtodactylus chanhomeae','species'),(1234021,96732,'Cyrtodactylus cavernicolus','species'),(1234022,96732,'Cyrtodactylus cf. condorensis','species'),(1234023,48479,'uncultured bacterium (gcode 4)','species'),(1234024,662,'Vibrio sp. S1-m','species'),(1234025,662,'Vibrio sp. S2-s1','species'),(1234026,662,'Vibrio sp. S2-s3','species'),(1234027,662,'Vibrio sp. S3-m2','species'),(1234028,662,'Vibrio sp. S4-m1','species'),(1234029,662,'Vibrio sp. S5-m1','species'),(1234030,662,'Vibrio sp. S5-m2','species'),(1234031,662,'Vibrio sp. S5-s2','species'),(1234032,662,'Vibrio sp. S6-b','species'),(1234033,662,'Vibrio sp. S6-m2','species'),(1234034,96732,'Cyrtodactylus gansi','species'),(1234035,96732,'Cyrtodactylus grismeri','species'),(1234036,96732,'Cyrtodactylus hontreensis','species'),(1234038,96732,'Cyrtodactylus interdigitalis','species'),(1234039,96732,'Cyrtodactylus khasiensis','species'),(1234040,96732,'Cyrtodactylus kimberleyensis','species'),(1234041,96732,'Cyrtodactylus macrotuberculatus','species'),(1234042,96732,'Cyrtodactylus pantiensis','species'),(1234044,96732,'Cyrtodactylus russelli','species'),(1234045,96732,'Cyrtodactylus semenanjungensis','species'),(1234046,96732,'Cyrtodactylus slowinskii','species'),(1234047,96732,'Cyrtodactylus sworderi','species'),(1234048,96732,'Cyrtodactylus tigroides','species'),(1234049,188403,'Fulvifomes sp. SP-2012a','species'),(1234050,188403,'Fulvifomes sp. SP-2012b','species'),(1234051,188403,'Fulvifomes sp. SP-2012c','species'),(1234052,57542,'Batrachoseps bramei','species'),(1234054,57542,'Batrachoseps stebbinsi','species'),(1234055,57542,'Batrachoseps altasierrae','species'),(1234056,3881,'Onobrychis sp. SaS-2012','species'),(1234057,302081,'Scotinophara bispinosa','species'),(1234058,687116,'Parapoynx stagnalis','species'),(1234059,1883,'Streptomyces sp. WMMB 272','species'),(1234060,191,'Azospirillum sp. C1','species'),(1234061,191,'Azospirillum sp. C10','species'),(1234062,1386,'Bacillus sp. NO9','species'),(1234063,286,'Pseudomonas sp. CE6','species'),(1234064,286,'Pseudomonas sp. NO1','species'),(1234065,286,'Pseudomonas sp. NO12','species'),(1234066,286,'Pseudomonas sp. NO4','species'),(1234067,286,'Pseudomonas sp. NOE4','species'),(1234068,379,'Rhizobium sp. E3','species'),(1234069,379,'Rhizobium sp. NOE1','species'),(1234070,379,'Rhizobium sp. NOE12','species'),(1234071,379,'Rhizobium sp. NOE6','species'),(1234072,13687,'Sphingomonas sp. C9','species'),(1234073,13687,'Sphingomonas sp. EE11','species'),(1234074,13687,'Sphingomonas sp. EE2','species'),(1234075,40323,'Stenotrophomonas sp. C11','species'),(1234076,40323,'Stenotrophomonas sp. C2','species'),(1234077,40323,'Stenotrophomonas sp. C3','species'),(1234078,40323,'Stenotrophomonas sp. C5','species'),(1234079,40323,'Stenotrophomonas sp. C8','species'),(1234080,40323,'Stenotrophomonas sp. CE1','species'),(1234081,40323,'Stenotrophomonas sp. CE10','species'),(1234082,40323,'Stenotrophomonas sp. CE11','species'),(1234083,40323,'Stenotrophomonas sp. CE12','species'),(1234084,40323,'Stenotrophomonas sp. CE2','species'),(1234085,40323,'Stenotrophomonas sp. CE3','species'),(1234086,40323,'Stenotrophomonas sp. CE4','species'),(1234087,40323,'Stenotrophomonas sp. CE5','species'),(1234088,40323,'Stenotrophomonas sp. CE7','species'),(1234089,40323,'Stenotrophomonas sp. CE9','species'),(1234090,40323,'Stenotrophomonas sp. E1','species'),(1234091,40323,'Stenotrophomonas sp. E10','species'),(1234092,40323,'Stenotrophomonas sp. E11','species'),(1234093,40323,'Stenotrophomonas sp. E12','species'),(1234094,40323,'Stenotrophomonas sp. E2','species'),(1234095,40323,'Stenotrophomonas sp. E4','species'),(1234096,40323,'Stenotrophomonas sp. E5','species'),(1234097,40323,'Stenotrophomonas sp. E6','species'),(1234098,40323,'Stenotrophomonas sp. E7','species'),(1234099,40323,'Stenotrophomonas sp. EE1','species'),(1234100,40323,'Stenotrophomonas sp. EE10','species'),(1234101,40323,'Stenotrophomonas sp. EE12','species'),(1234102,40323,'Stenotrophomonas sp. EE3','species'),(1234103,40323,'Stenotrophomonas sp. EE4','species'),(1234104,40323,'Stenotrophomonas sp. EE5','species'),(1234105,40323,'Stenotrophomonas sp. EE6','species'),(1234106,40323,'Stenotrophomonas sp. EE7','species'),(1234107,40323,'Stenotrophomonas sp. EE8','species'),(1234108,40323,'Stenotrophomonas sp. EE9','species'),(1234109,40323,'Stenotrophomonas sp. NO10','species'),(1234110,40323,'Stenotrophomonas sp. NO11','species'),(1234111,40323,'Stenotrophomonas sp. NO2','species'),(1234112,40323,'Stenotrophomonas sp. NO3','species'),(1234113,40323,'Stenotrophomonas sp. NO5','species'),(1234114,40323,'Stenotrophomonas sp. NO6','species'),(1234115,40323,'Stenotrophomonas sp. NO8','species'),(1234116,40323,'Stenotrophomonas sp. NOE10','species'),(1234117,40323,'Stenotrophomonas sp. NOE11','species'),(1234118,40323,'Stenotrophomonas sp. NOE2','species'),(1234119,40323,'Stenotrophomonas sp. NOE3','species'),(1234120,40323,'Stenotrophomonas sp. NOE5','species'),(1234121,40323,'Stenotrophomonas sp. NOE7','species'),(1234122,40323,'Stenotrophomonas sp. NOE8','species'),(1234123,40323,'Stenotrophomonas sp. NOE9','species'),(1234124,338,'Xanthomonas sp. C6','species'),(1234125,338,'Xanthomonas sp. NO7','species'),(1234126,41296,'Rhodospirillaceae bacterium C7','species'),(1234127,40323,'Stenotrophomonas sp. CE8','species'),(1234128,670,'Vibrio parahaemolyticus SNUVpS-1','no rank'),(1234129,286,'Pseudomonas sp. E8(2012)','species'),(1234130,40323,'Stenotrophomonas sp. E9(2012)','species'),(1234131,1082702,'Lonsdalea sp. 4-4','species'),(1234132,1082702,'Lonsdalea sp. HZ1031','species'),(1234133,1082702,'Lonsdalea sp. N-5-1','species'),(1234134,1082702,'Lonsdalea sp. PY7-2','species'),(1234135,1082702,'Lonsdalea sp. R107-18','species'),(1234136,286,'Pseudomonas sp. C4(2012c)','species'),(1234137,286,'Pseudomonas sp. C12(2012c)','species'),(1234138,37452,'Bacteroidetes bacterium L2-109','species'),(1234139,1155738,'Moorea sp. RS05','species'),(1234140,47251,'Leptolyngbya sp. RS01','species'),(1234141,1639,'Listeria monocytogenes La111','no rank'),(1234142,1639,'Listeria monocytogenes N53-1','no rank'),(1234143,305899,'Endozoicomonas sp. EF212','species'),(1234144,305899,'Endozoicomonas sp. PS125','species'),(1234145,1386,'Bacillus ENA01','species'),(1234146,1386,'Bacillus sp. WBUNB001','species'),(1234148,1386,'Bacillus sp. ENA05','species'),(1234149,1386,'Bacillus sp. ENA06','species'),(1234150,1386,'Bacillus sp. ENA09','species'),(1234151,1350,'Enterococcus sp. ENA07','species'),(1234152,1350,'Enterococcus sp. I4','species'),(1234153,33986,'Exiguobacterium ENA08','species'),(1234154,33057,'Thauera sp. MDS5B','species'),(1234156,5475,'Candida sp. NYNU 1204','species'),(1234157,5475,'Candida sp. NYNU 1215','species'),(1234158,49928,'bacterium MDS6(F)','species'),(1234159,49928,'bacterium MDS6(R)','species'),(1234160,333823,'Thraustochytriidae sp. KB9/KB16','species'),(1234161,45426,'Ascomycota sp. F13','species'),(1234162,5498,'Cladosporium sp. F3','species'),(1234163,5506,'Fusarium sp. G39','species'),(1234164,5506,'Fusarium sp. G38','species'),(1234165,114230,'Nigrospora sp. F57','species'),(1234166,92862,'Pleosporales sp. F4','species'),(1234167,37991,'Xylaria sp. G12','species'),(1234168,37991,'Xylaria sp. G30','species'),(1234169,203114,'Garra gotyla stenorhynchus','subspecies'),(1234170,137059,'Garra surendranathanii','species'),(1234171,361689,'Sauropus leaf curl disease associated DNA beta','species'),(1234172,1883,'Streptomyces sp. TKJ2','species'),(1234173,4610,'Cyperus alopecuroides','species'),(1234174,4610,'Cyperus aterrimus','species'),(1234175,4610,'Cyperus bulbosus','species'),(1234176,4610,'Cyperus dubius','species'),(1234177,4610,'Cyperus filiculmis','species'),(1234178,4610,'Cyperus fulgens','species'),(1234179,4610,'Cyperus impubes','species'),(1234180,4610,'Cyperus javanicus','species'),(1234181,4610,'Cyperus juncelliformis','species'),(1234182,4610,'Cyperus meyenianus','species'),(1234183,4610,'Cyperus pustulatus','species'),(1234184,4610,'Cyperus rubiginosus','species'),(1234185,4610,'Cyperus rupestris','species'),(1234186,4610,'Cyperus sp. KB-2012','species'),(1234187,76461,'Kyllinga alata','species'),(1234188,76461,'Kyllinga chlorotropis','species'),(1234189,76461,'Kyllinga odorata','species'),(1234190,76461,'Kyllinga polyphylla','species'),(1234191,76461,'Kyllinga pulchella','species'),(1234192,76470,'Lipocarpha albiceps','species'),(1234193,76470,'Lipocarpha comosa','species'),(1234194,76470,'Lipocarpha filiformis','species'),(1234195,76470,'Lipocarpha kernii','species'),(1234196,76470,'Lipocarpha rehmannii','species'),(1234197,76496,'Pycreus alleizettei','species'),(1234198,76496,'Pycreus bipartitus','species'),(1234199,76496,'Pycreus capillifolius','species'),(1234200,76496,'Pycreus cataractarum','species'),(1234201,76496,'Pycreus elegantulus','species'),(1234202,76496,'Pycreus fibrillosus','species'),(1234203,76496,'Pycreus flavidus','species'),(1234204,76496,'Pycreus intactus','species'),(1234205,76496,'Pycreus longistolon','species'),(1234206,76496,'Pycreus macranthus','species'),(1234207,76496,'Pycreus macrostachyos','species'),(1234208,76496,'Pycreus megapotamicus','species'),(1234209,76496,'Pycreus melas','species'),(1234210,76496,'Pycreus micromelas','species'),(1234211,76496,'Pycreus nigricans','species'),(1234212,76496,'Pycreus pauper','species'),(1234213,76496,'Pycreus pelophilus','species'),(1234214,76496,'Pycreus pumilus','species'),(1234215,76496,'Pycreus reductus','species'),(1234216,76496,'Pycreus rehmannianus','species'),(1234217,76496,'Pycreus smithianus','species'),(1234218,76496,'Pycreus xantholepis','species'),(1234219,401563,'Geckoella deccanensis','species'),(1234220,94422,'Stenodactylus slevini','species'),(1234221,206680,'Candidatus Fritschea endosymbionts of Bemisia tabaci','species'),(1234222,49928,'bacterium endosymbiont of Bemisia tabaci','species'),(1234223,146915,'Cyrtopodion tibetanus','species'),(1234224,56479,'Ramalina thrausta','species'),(1234225,169617,'Foonchewieae','tribe'),(1234226,146915,'Cyrtodactylus sp. Timor','species'),(1234227,1234225,'Foonchewia','genus'),(1234228,1234227,'Foonchewia guangdongensis','species'),(1234229,34399,'Phomopsis sp. Mysore','species'),(1234230,89443,'fungal sp. Cul06','species'),(1234231,89443,'fungal sp. Cul16','species'),(1234232,89443,'fungal sp. Cul1_11','species'),(1234233,89443,'fungal sp. Cul1_25','species'),(1234234,89443,'fungal sp. Cul1_28','species'),(1234235,89443,'fungal sp. Cul1_37','species'),(1234236,89443,'fungal sp. Cul1_38','species'),(1234237,89443,'fungal sp. Cul1_39','species'),(1234238,89443,'fungal sp. Cul1_44','species'),(1234239,89443,'fungal sp. Cul1_47','species'),(1234240,89443,'fungal sp. Cul1_54','species'),(1234241,89443,'fungal sp. Cul1_56','species'),(1234242,89443,'fungal sp. Cul1_7','species'),(1234243,89443,'fungal sp. Cul1_9','species'),(1234244,89443,'fungal sp. Cul2','species'),(1234245,89443,'fungal sp. Cul23','species'),(1234246,89443,'fungal sp. Cul2_10','species'),(1234247,89443,'fungal sp. Cul2_12','species'),(1234248,89443,'fungal sp. Cul2_13','species'),(1234249,89443,'fungal sp. Cul2_16','species'),(1234250,89443,'fungal sp. Cul2_6','species'),(1234251,89443,'fungal sp. Cul3','species'),(1234252,89443,'fungal sp. Cul5','species'),(1234253,89443,'fungal sp. Cul8','species'),(1234254,174761,'Proctoporus chasqui','species'),(1234255,664854,'Binema ornata','species'),(1234256,664854,'Binema korsakowi','species'),(1234257,174756,'Opipeuter xestus','species'),(1234258,468648,'Embata laticeps','species'),(1234259,44581,'Philodina megalotrocha','species'),(1234260,44580,'Didymodactylos','genus'),(1234261,1234260,'Didymodactylos carnosus','species'),(1234262,34374,'Heterospora','genus'),(1234264,96732,'Cyrtodactylus seribuatensis','species'),(1234265,59753,'Alcanivorax sp. TK-40(1)','species'),(1234266,59753,'Alcanivorax sp. TY4','species'),(1234267,59753,'Alcanivorax sp. TY5','species'),(1234268,59753,'Alcanivorax sp. TY6','species'),(1234269,2742,'Marinobacter sp. TT1','species'),(1234271,1234272,'Medicopsis romeroi','species'),(1234272,1208339,'Medicopsis','genus'),(1234273,641818,'Tachysurus fulvidraco','species'),(1234274,174761,'Proctoporus cf. bolivianus Ca1','species'),(1234275,174761,'Proctoporus cf. bolivianus Ca3','species'),(1234276,174761,'Proctoporus cf. bolivianus Ca4','species'),(1234277,174761,'Proctoporus cf. bolivianus Ca5','species'),(1234278,174761,'Proctoporus sp. Ca MNCN23305','species'),(1234279,16055,'Crinum x powellii','species'),(1234280,112560,'Ismene x deflexa','species'),(1234281,300251,'Paraconiothyrium maculicutis','species'),(1234282,34374,'Subplenodomus','genus'),(1234283,12947,'Aristolochia asclepiadifolia','species'),(1234284,12947,'Aristolochia chiapensis','species'),(1234285,12947,'Aristolochia impudica','species'),(1234286,12947,'Aristolochia kalebii','species'),(1234287,12947,'Aristolochia malacophylla','species'),(1234288,12947,'Aristolochia veracruzana','species'),(1234289,178838,'Bathyconchoecia','genus'),(1234290,1234289,'Bathyconchoecia sp. n. LMN-2012','species'),(1234291,178838,'unclassified Halocyprididae','no rank'),(1234292,1234291,'Halocyprididae gen. n. sp. n. LMN-2012','species'),(1234293,222,'Achromobacter sp. MBS-5','species'),(1234294,127445,'Halophytophthora sp. EMTD10','species'),(1234295,127445,'Halophytophthora sp. EMTD11','species'),(1234296,127445,'Halophytophthora sp. EMTD12','species'),(1234297,127445,'Halophytophthora sp. EMTD7','species'),(1234298,127445,'Halophytophthora sp. EMTS10','species'),(1234299,127445,'Halophytophthora sp. EMTS12','species'),(1234300,127445,'Halophytophthora sp. EMTS19','species'),(1234301,127445,'Halophytophthora sp. EMTS2','species'),(1234302,127445,'Halophytophthora sp. EMTS20','species'),(1234303,127445,'Halophytophthora sp. EMTS21','species'),(1234304,127445,'Halophytophthora sp. EMTS22','species'),(1234305,127445,'Halophytophthora sp. EMTS23','species'),(1234306,127445,'Halophytophthora sp. EMTS4','species'),(1234307,127445,'Halophytophthora sp. EMTS6','species'),(1234308,127445,'Halophytophthora sp. EMTS7','species'),(1234309,127445,'Halophytophthora sp. EMTS8','species'),(1234310,147498,'Nigrograna','genus'),(1234311,92199,'Ligophorus acuminatus','species'),(1234312,92199,'Ligophorus angustus','species'),(1234313,92199,'Ligophorus cephali','species'),(1234314,92199,'Ligophorus chabaudi','species'),(1234315,92199,'Ligophorus confusus','species'),(1234316,92199,'Ligophorus heteronchus','species'),(1234317,92199,'Ligophorus imitans','species'),(1234318,92199,'Ligophorus llewellyni','species'),(1234319,92199,'Ligophorus macrocolpos','species'),(1234320,92199,'Ligophorus mediterraneus','species'),(1234321,92199,'Ligophorus minimus','species'),(1234322,92199,'Ligophorus pilengas','species'),(1234323,92199,'Ligophorus szidati','species'),(1234324,198444,'Ergenstrema','genus'),(1234325,1234324,'Ergenstrema mugilis','species'),(1234326,2745,'Halomonas sp. S19','species'),(1234327,1386,'Bacillus sp. HM-1-41','species'),(1234328,1386,'Bacillus sp. HM-1-55','species'),(1234329,1386,'Bacillus sp. HM-1-68-2','species'),(1234330,1386,'Bacillus sp. HM-1-87','species'),(1234331,1386,'Bacillus sp. HM-1-90','species'),(1234332,1386,'Bacillus sp. HQ-1-128','species'),(1234333,1386,'Bacillus sp. HQ-1-78','species'),(1234334,1386,'Bacillus sp. HQ-2-55-2','species'),(1234335,1386,'Bacillus sp. HQ-2-56-2','species'),(1234336,1386,'Bacillus sp. HQ-2-6','species'),(1234337,1386,'Bacillus sp. HQ-2-9','species'),(1234338,1696,'Brevibacterium sp. HQ-1-45','species'),(1234339,400634,'Lysinibacillus sp. HQ-1-21','species'),(1234340,400634,'Lysinibacillus sp. HQ-1-87','species'),(1234341,33882,'Microbacterium sp. HM-1-68','species'),(1234342,2013,'Nocardiopsis sp. HM-1-17','species'),(1234343,2013,'Nocardiopsis sp. HQ-1-90','species'),(1234344,97050,'Ruegeria sp. HM-1-79-2','species'),(1234345,40323,'Stenotrophomonas sp. HQ-1-19','species'),(1234346,1883,'Streptomyces sp. HQ-1-106','species'),(1234347,1883,'Streptomyces sp. HQ-1-106-2','species'),(1234348,1883,'Streptomyces sp. HQ-1-119','species'),(1234349,1883,'Streptomyces sp. HQ-1-50','species'),(1234350,1883,'Streptomyces sp. HQ-2-55','species'),(1234351,1883,'Streptomyces sp. HQ-2-56','species'),(1234352,331971,'Thalassobacillus sp. HQ-1-130','species'),(1234353,100398,'Gangesia bengalensis','species'),(1234354,100398,'Gangesia macrones','species'),(1234355,100398,'Gangesia vachai','species'),(1234356,109203,'Electrotaenia','genus'),(1234357,1234356,'Electrotaenia malopteruri','species'),(1234358,109203,'Ritacestus','genus'),(1234359,1234358,'Ritacestus ritaii','species'),(1234360,109203,'Vermaia','genus'),(1234361,1234360,'Vermaia pseudotropii','species'),(1234362,662,'Vibrio sp. 624788','species'),(1234363,53540,'Aedes albocephalus','species'),(1234364,363848,'Dyella ginsengisoli LA-4','no rank'),(1234365,210,'Helicobacter pylori Rif1','no rank'),(1234366,9757,'Mesoplodon hotaula','species'),(1234367,85991,'Chlamydia pecorum PV3056/3','no rank'),(1234368,85991,'Chlamydia pecorum W73','no rank'),(1234369,85991,'Chlamydia pecorum P787','no rank'),(1234370,232080,'Fusarium aff. solani 11320_2','species'),(1234371,232080,'Fusarium aff. solani NZFS 577','species'),(1234372,232080,'Fusarium aff. solani NZFS 2711','species'),(1234373,5506,'Fusarium sp. NZFS 2821','species'),(1234374,243919,'Namalycastis sp. AQJ4','species'),(1234378,29546,'Lawsonia intracellularis N343','no rank'),(1234379,485,'Neisseria gonorrhoeae k51.05','no rank'),(1234380,1747,'Propionibacterium acnes C1','no rank'),(1234381,164330,'Thauera aminoaromatica S2','no rank'),(1234382,164400,'Thauera phenylacetica B4P','no rank'),(1234383,82219,'Calostemma purpureum','species'),(1234384,414790,'Crinum stuhlmannii subsp. delagoense','subspecies'),(1234385,82226,'Eucrosia aurantiaca','species'),(1234386,82226,'Eucrosia mirabilis','species'),(1234387,112550,'Habranthus magnoi','species'),(1234388,112550,'Habranthus robustus','species'),(1234389,112555,'Hessea speciosa','species'),(1234390,4695,'Hippeastrum aulicum','species'),(1234391,4695,'Hippeastrum mandonii','species'),(1234392,4695,'Hippeastrum puniceum','species'),(1234393,4695,'Hippeastrum striatum','species'),(1234394,59039,'Hymenocallis maximiliani','species'),(1234395,59039,'Hymenocallis rotata','species'),(1234396,54836,'Narcissus assoanus var. assoanus','varietas'),(1234397,54854,'Narcissus papyraceus subsp. papyraceus','subspecies'),(1234398,59041,'Nerine humilis','species'),(1234399,59041,'Nerine huttoniae','species'),(1234400,59041,'Nerine masonorum','species'),(1234401,59041,'Nerine platypetala','species'),(1234402,59041,'Nerine undulata','species'),(1234403,82242,'Phaedranassa viridiflora','species'),(1234404,112572,'Proiphys amboinensis','species'),(1234405,112574,'Rauhia staminosa','species'),(1234406,82244,'Rhodophiala araucana','species'),(1234407,82247,'Sprekelia howardii','species'),(1234408,82256,'Zephyranthes lindleyana','species'),(1234409,300419,'Catellicoccus marimammalium M35/04/3','no rank'),(1234410,96732,'Cyrtodactylus cf. serratus','species'),(1234411,54793,'Agathis corbassonii','species'),(1234412,54793,'Agathis silbae','species'),(1234413,13594,'Libocedrus austrocaledonica','species'),(1234414,96732,'Cyrtodactylus cf. serratus PMO-2012','species'),(1234415,1266627,'Cyrtodactylus sp. Huon Peninsula','species'),(1234416,1266627,'Cyrtodactylus sp. Gobe Ridge','species'),(1234417,291027,'Tomato begomovirus Colombia','species'),(1234419,409612,'Remanella sp. 4 WS-2012','species'),(1234421,1230319,'Apostrombidium sp. 1 WS-2012','species'),(1234422,614049,'Discocephalus pararotatorius','species'),(1234423,1230091,'Lopezoterenia','genus'),(1234425,1234423,'Lopezoterenia sp. 1 WS-2012','species'),(1234427,1405797,'Wilbertomorpha colpoda','species'),(1234428,680287,'unclassified AHJD-like viruses','no rank'),(1234429,28557,'Pleospora angustis','species'),(1234430,5021,'Leptosphaeria sydowii','species'),(1234433,95599,'Delias ceneus','species'),(1234434,95599,'Delias kazueae','species'),(1234435,95599,'Delias paoaiensis','species'),(1234436,95599,'Delias shunichii','species'),(1234437,95599,'Delias yagishitai','species'),(1234438,95599,'Delias anamesa','species'),(1234439,95599,'Delias orphne','species'),(1234440,95599,'Delias abrophora','species'),(1234441,95599,'Delias apatela','species'),(1234442,95599,'Delias apoensis','species'),(1234443,95599,'Delias aurantia','species'),(1234444,95599,'Delias bagoe','species'),(1234445,95599,'Delias benasu','species'),(1234446,95599,'Delias biaka','species'),(1234447,95599,'Delias blanca','species'),(1234448,95599,'Delias caliban','species'),(1234449,95599,'Delias chimbu','species'),(1234450,95599,'Delias dixeyi','species'),(1234451,95599,'Delias dohertyi','species'),(1234452,95599,'Delias dorylaea','species'),(1234453,95599,'Delias doylei','species'),(1234454,95599,'Delias echidna','species'),(1234455,95599,'Delias eumolpe','species'),(1234456,95599,'Delias euphemia','species'),(1234457,95599,'Delias eximia','species'),(1234458,95599,'Delias fruhstorferi','species'),(1234459,95599,'Delias funerea','species'),(1234460,95599,'Delias georgina','species'),(1234461,95599,'Delias hempeli','species'),(1234462,95599,'Delias hippodamia','species'),(1234463,95599,'Delias isse','species'),(1234464,95599,'Delias laknekei','species'),(1234465,95599,'Delias lemoulti','species'),(1234466,95599,'Delias ligata','species'),(1234467,95599,'Delias lytaea','species'),(1234468,95599,'Delias madetes','species'),(1234469,95599,'Delias magsadana','species'),(1234470,95599,'Delias mavroneria','species'),(1234471,95599,'Delias mitisi','species'),(1234472,95599,'Delias narses','species'),(1234473,95599,'Delias nuydaorum','species'),(1234474,95599,'Delias ornytion','species'),(1234475,95599,'Delias periboea','species'),(1234476,95599,'Delias phippsi','species'),(1234477,95599,'Delias pulla','species'),(1234478,95599,'Delias rothschildi','species'),(1234479,95599,'Delias salvini','species'),(1234480,95599,'Delias schoenbergi','species'),(1234481,95599,'Delias schoenigi','species'),(1234482,95599,'Delias singhapura','species'),(1234483,95599,'Delias splendida','species'),(1234484,95599,'Delias strix','species'),(1234485,95599,'Delias subviridis','species'),(1234486,95599,'Delias surprisa','species'),(1234487,95599,'Delias talboti','species'),(1234488,95599,'Delias timorensis','species'),(1234489,95599,'Delias totila','species'),(1234490,95599,'Delias waterstradti','species'),(1234491,95599,'Delias woodi','species'),(1234492,95599,'Delias zebuda','species'),(1234493,320183,'Pareronia tritaea','species'),(1234494,19016,'Agoseris glauca','species'),(1234495,1234494,'Agoseris glauca var. dasycephela','varietas'),(1234496,20400,'Astragalus flexuosus','species'),(1234497,20400,'Astragalus laxmannii','species'),(1234498,1234497,'Astragalus laxmannii var. robustior','varietas'),(1234499,41549,'Cirsium undulatum','species'),(1234500,4605,'Festuca hallii','species'),(1234501,3853,'Lathyrus ochroleucus','species'),(1234502,98028,'Physaria arenosa','species'),(1234503,4544,'Poa sandbergii','species'),(1234504,3618,'Rumex salicifolius','species'),(1234505,1234504,'Rumex salicifolius var. mexicanus','varietas'),(1234506,3618,'Rumex triangulivalvis','species'),(1234507,199521,'Solidago rigida subsp. humilis','subspecies'),(1234508,139631,'Sphaeralcea coccinea','species'),(1234509,13757,'Viola pedatifida','species'),(1234510,163718,'Petalostemon','genus'),(1234511,1234510,'Petalostemon purpureus','species'),(1234512,642,'Aeromonas sp. CFRB2','species'),(1234513,55080,'Brevibacillus sp. 93','species'),(1234514,1716,'Corynebacterium sp. jw37','species'),(1234515,286,'Pseudomonas sp. jw52','species'),(1234516,165779,'Anaerococcus sp. AB/03/2012','species'),(1234517,1386,'Bacillus sp. UNSW 1','species'),(1234518,1386,'Bacillus sp. UNSW 2','species'),(1234519,222,'Achromobacter sp. ES1','species'),(1234520,872,'Desulfovibrio sp. ACE-8','species'),(1234521,71165,'Gonatodes sp. WES-2012','species'),(1234522,379,'Rhizobium sp. KH33','species'),(1234523,76411,'Ascolepis eriocauloides','species'),(1234524,76411,'Ascolepis hemisphaerica','species'),(1234525,76411,'Ascolepis pusilla','species'),(1234526,4610,'Cyperus croceus','species'),(1234527,76470,'Lipocarpha micrantha','species'),(1234528,76470,'Lipocarpha salzmanniana','species'),(1234529,76496,'Pycreus africanus','species'),(1234530,76497,'Pycreus flavescens subsp. microglumis','subspecies'),(1234531,76496,'Pycreus gracillimus','species'),(1234532,76496,'Pycreus melanacme','species'),(1234533,76496,'Pycreus rhizomatosus','species'),(1234534,4711,'Calamus bonianus','species'),(1234535,4711,'Calamus karinensis','species'),(1234536,1233872,'Calamus nambariensis var. alpinus','varietas'),(1234537,1233872,'Calamus nambariensis var. menglongensis','varietas'),(1234538,1233872,'Calamus nambariensis var. xishuangbannaensis','varietas'),(1234539,4711,'Calamus platyacanthus','species'),(1234540,1234539,'Calamus platyacanthus var. longicarpus','varietas'),(1234541,4711,'Calamus yunnanensis','species'),(1234542,1234541,'Calamus yunnanensis var. densiflorus','varietas'),(1234543,1234541,'Calamus yunnanensis var. intermedius','varietas'),(1234544,1849,'Actinopolyspora sp. TRM 40139','species'),(1234545,41297,'Parasphingopyxis','genus'),(1234546,6944,'Ixodes redikorzevi','species'),(1234547,34064,'Candidatus Nebulobacter','genus'),(1234548,59732,'Chryseobacterium sp. 958B-08','species'),(1234549,59732,'Chryseobacterium sp. 963-1-08','species'),(1234550,310477,'Botryosphaeriaceae sp. E12502A','species'),(1234551,37940,'Scolecobasidium sp. E12516G','species'),(1234552,37991,'Xylaria sp. E12517A','species'),(1234553,246490,'Xylariaceae sp. E12504F','species'),(1234554,252180,'Zopfiella sp. E12504G','species'),(1234555,58840,'Rhodobacteraceae bacterium CLW','species'),(1234556,148347,'Triactinomyxon sp. \'changzhou\'','species'),(1234559,108403,'Tricula sp. HB-SNJ','species'),(1234560,108403,'Tricula sp. HB-SY','species'),(1234561,108403,'Tricula sp. HB-XSH','species'),(1234562,108403,'Tricula sp. HB-YX','species'),(1234563,27492,'Myrmica sp. JML-2012','species'),(1234564,617027,'Exiligada negriensis','species'),(1234565,617027,'Exiligada qualis','species'),(1234566,617027,'Exiligada brabyi','species'),(1234567,617027,'Exiligada punctata','species'),(1234568,617027,'Exiligada rivifontis','species'),(1234569,617027,'Exiligada unistriata','species'),(1234570,617027,'Exiligada calciphila','species'),(1234571,617027,'Exiligada floraevallis','species'),(1234572,617027,'Exiligada gregoriana','species'),(1234573,617027,'Exiligada longicauda','species'),(1234574,617027,'Exiligada montejinni','species'),(1234575,617027,'Exiligada monochroma','species'),(1234576,617027,'Exiligada nodulicauda','species'),(1234577,617027,'Exiligada pallida','species'),(1234578,6144,'Aurelia sp. JW-2012','species'),(1234579,493920,'Acromitus sp. JW-2012','species'),(1234580,12927,'Alviniconcha sp. Al-Pm-28','species'),(1234581,12927,'Alviniconcha sp. Al-Pm-27','species'),(1234582,12927,'Alviniconcha sp. Al-I-5','species'),(1234583,12927,'Alviniconcha sp. Al-L-1','species'),(1234584,263136,'Provanna aff. glabra PgHD392-1','species'),(1234585,263136,'Provanna aff. glabra PrHt3b','species'),(1234586,765023,'Desbruyeresia sp. Dsp1158-1','species'),(1234587,765023,'Desbruyeresia cancellata','species'),(1234588,765021,'Abyssochrysos sp. KANO1223','species'),(1234589,765021,'Abyssochrysos melanioides','species'),(1234591,128965,'Sarcophaga haemorrhoidalis','species'),(1234592,662,'Vibrio sp. 712i1','species'),(1234593,1279,'Staphylococcus sp. E463','species'),(1234594,286,'Pseudomonas sp. 313','species'),(1234595,33807,'alpha proteobacterium JLT2015','species'),(1234596,29519,'Borrelia garinii NMJW1','no rank'),(1234597,94625,'Ochrobactrum intermedium M86','no rank'),(1234598,34374,'Paraleptosphaeria','genus'),(1234599,1423,'Bacillus subtilis LX-8','no rank'),(1234600,210,'Helicobacter pylori Rif2','no rank'),(1234601,44688,'Lactococcus lactis subsp. lactis bv. diacetylactis str. TIFN2','no rank'),(1234602,118259,'Plenodomus lupini','species'),(1234603,1048758,'Candidatus Moranella endobia PCVAL','no rank'),(1234604,219829,'Plasmodium sp. MJY-2012','species'),(1234605,72275,'Gayadomonas','genus'),(1234606,1234605,'Gayadomonas joobiniege','species'),(1234607,40283,'Leishmania sp. MHOM/BR/2002/NMT-RBO004','species'),(1234608,44746,'Candidatus Gortzia','genus'),(1234609,410829,'Sugiyamaella sp. MAL-2012','species'),(1234610,300251,'Paraconiothyrium tiliae','species'),(1234611,140295,'unclassified Varicosavirus','no rank'),(1234612,1184361,'Leptopholcus podophthalmus','species'),(1234613,6931,'Pholcus atrigularis','species'),(1234614,6931,'Pholcus debilis','species'),(1234615,328432,'Philosamia cynthia ricini nucleopolyhedrovirus virus','species'),(1234616,936058,'unclassified Upsilonpapillomavirus','no rank'),(1234617,74925,'Mauremys guangxiensis','species'),(1234618,400634,'Lysinibacillus sp. L1','species'),(1234620,290917,'Atalaya hemiglauca','species'),(1234621,53845,'Caesalpinia pyramidalis','species'),(1234622,3841,'Erythrina vespertilio','species'),(1234623,3932,'Eucalyptus melanophloia','species'),(1234624,3932,'Eucalyptus shirleyi','species'),(1234625,83716,'Grevillea pteridifolia','species'),(1234626,434647,'Distephanus ambongensis','species'),(1234627,434647,'Distephanus barus','species'),(1234628,44249,'Paenibacillus sp. 1-25','species'),(1234629,1234639,'Diceratotheca bracteolata','species'),(1234632,91929,'Lecythophora sp. BW-2012','species'),(1234633,102820,'Stephanbeckia','genus'),(1234634,1234633,'Stephanbeckia plumosa','species'),(1234635,89306,'Arthrobacter sp. enrichment culture clone TK','species'),(1234636,77118,'Burkholderia sp. enrichment culture clone t5','species'),(1234637,259321,'Chryseobacterium sp. enrichment culture clone t4','species'),(1234638,62104,'Pseudomonas sp. enrichment culture clone t1','species'),(1234639,216694,'Diceratotheca','genus'),(1234640,253856,'Marionina nothachaeta','species'),(1234641,88723,'Natrinema sp. SSBJUP-1','species'),(1234642,1988,'Actinomadura sp. RK2_75','species'),(1234643,1988,'Actinomadura sp. RK79','species'),(1234644,1817,'Nocardia sp. RK2_63','species'),(1234645,83681,'Nonomuraea sp. RK43','species'),(1234646,1883,'Streptomyces sp. RK1_1','species'),(1234647,1883,'Streptomyces sp. RK53','species'),(1234648,1883,'Streptomyces sp. RK57','species'),(1234649,1883,'Streptomyces sp. RK6','species'),(1234650,1883,'Streptomyces sp. RK71','species'),(1234651,1663,'Arthrobacter sp. LM3','species'),(1234652,286,'Pseudomonas sp. LM2','species'),(1234653,1827,'Rhodococcus sp. LM1','species'),(1234654,613,'Serratia sp. LM4','species'),(1234657,468351,'Sarcotragus fasciculatus','species'),(1234659,632,'Yersinia pestis subsp. microtus','subspecies'),(1234660,385964,'Yersinia pestis subsp. pestis bv. Antiqua','no rank'),(1234661,385964,'Yersinia pestis subsp. pestis bv. Orientalis','no rank'),(1234662,385964,'Yersinia pestis subsp. pestis bv. Medievalis','no rank'),(1234664,81408,'Geobacillus caldoxylosilyticus CIC9','no rank'),(1234666,183967,'unclassified Thermoplasmata','no rank'),(1234667,1234666,'Thermoplasmata archaeon Kjm51a','species'),(1234668,28448,'Gluconacetobacter xylinus NBRC 13693','no rank'),(1234669,33995,'Komagataeibacter europaeus NBRC 3261','no rank'),(1234671,1076592,'Acetobacter papayae JCM 25143','no rank'),(1234672,943261,'Komagataeibacter kakiaceti JCM 25156','no rank'),(1234674,165096,'Weissella koreensis B5','no rank'),(1234675,165096,'Weissella koreensis M17','no rank'),(1234676,80865,'Delftia sp. aer2','species'),(1234677,283,'Comamonas sp. aer3','species'),(1234678,49928,'bacterium aer1','species'),(1234679,2751,'Carnobacterium maltaromaticum LMA28','no rank'),(1234680,1301,'Streptococcus sp. MRI-F18','species'),(1234681,1301,'Streptococcus sp. LMG 27207','species'),(1234682,1301,'Streptococcus sp. LMG 27206','species'),(1234683,1301,'Streptococcus sp. LMG 27205','species'),(1234684,29287,'Natronococcus sp. 103','species'),(1234685,332951,'Halovivax sp. 116','species'),(1234686,69483,'haloarchaeon 129','species'),(1234687,56688,'Halorubrum sp. 140','species'),(1234688,114728,'Influenza A virus (A/swine/Iowa/19/2012(H1N2))','no rank'),(1234689,119210,'Influenza A virus (A/swine/Minnesota/18/2012(H3N2))','no rank'),(1234690,119210,'Influenza A virus (A/Habana/117/2011(H3N2))','no rank'),(1234691,119210,'Influenza A virus (A/Habana/1292/2009(H3N2))','no rank'),(1234692,119210,'Influenza A virus (A/Habana/1320/2011(H3N2))','no rank'),(1234693,119210,'Influenza A virus (A/Habana/1334/2011(H3N2))','no rank'),(1234694,119210,'Influenza A virus (A/Habana/169/2011(H3N2))','no rank'),(1234695,119210,'Influenza A virus (A/Habana/186/2011(H3N2))','no rank'),(1234696,119210,'Influenza A virus (A/Habana/252/2011(H3N2))','no rank'),(1234697,119210,'Influenza A virus (A/Habana/335/2011(H3N2))','no rank'),(1234698,119210,'Influenza A virus (A/Habana/373/2011(H3N2))','no rank'),(1234699,119210,'Influenza A virus (A/Habana/381/2011(H3N2))','no rank'),(1234700,119210,'Influenza A virus (A/Habana/778/2009(H3N2))','no rank'),(1234701,1229675,'Pseudomonas phage vB_PaeP_p2-10_Or1','no rank'),(1234702,286,'Pseudomonas sp. N6-12','species'),(1234703,29278,'Expression vector pEXEG2','species'),(1234704,29278,'Gene silencing vector ipSilent','species'),(1234705,118156,'Ophisurus serpens','species'),(1234706,469,'Acinetobacter sp. Ds01','species'),(1234707,469,'Acinetobacter sp. SMrs12','species'),(1234708,507,'Alcaligenes sp. SMs23','species'),(1234709,1663,'Arthrobacter sp. Ds05','species'),(1234710,1663,'Arthrobacter sp. FBrs09','species'),(1234711,1663,'Arthrobacter sp. FBrs12','species'),(1234712,1663,'Arthrobacter sp. LErs03','species'),(1234713,1663,'Arthrobacter sp. SMs03','species'),(1234714,1386,'Bacillus sp. Ds02','species'),(1234715,1386,'Bacillus sp. FBrs10','species'),(1234716,1386,'Bacillus sp. FBrs11','species'),(1234717,1386,'Bacillus sp. FBs11','species'),(1234718,1386,'Bacillus sp. FBs12','species'),(1234719,1386,'Bacillus sp. LErs06','species'),(1234720,1386,'Bacillus sp. LErs09','species'),(1234721,1386,'Bacillus sp. LErs10','species'),(1234722,1386,'Bacillus sp. LEs03','species'),(1234723,1386,'Bacillus sp. LEs05','species'),(1234724,1386,'Bacillus sp. LEs09','species'),(1234725,1386,'Bacillus sp. SMrs06','species'),(1234726,1386,'Bacillus sp. SMrs28','species'),(1234727,1386,'Bacillus sp. SMs08','species'),(1234728,1386,'Bacillus sp. SMs11','species'),(1234729,1386,'Bacillus sp. SMs16','species'),(1234730,55080,'Brevibacillus sp. Ds07','species'),(1234731,55080,'Brevibacillus sp. FBrs03','species'),(1234732,55080,'Brevibacillus sp. LEs02','species'),(1234733,41275,'Brevundimonas sp. FBs06','species'),(1234734,59732,'Chryseobacterium sp. Drs05','species'),(1234735,59732,'Chryseobacterium sp. Ds03','species'),(1234736,547,'Enterobacter sp. Ds24','species'),(1234737,182639,'Kribbella sp. Drs08','species'),(1234738,182639,'Kribbella sp. Ds14','species'),(1234739,263855,'Lactobacillales bacterium FBrs15','species'),(1234740,400634,'Lysinibacillus sp. LErs12','species'),(1234741,359407,'Methylotenera sp. SMs12','species'),(1234742,33882,'Microbacterium sp. Ds04','species'),(1234743,1763,'Mycobacterium sp. LEs11','species'),(1234744,84567,'Pedobacter sp. SMrs07','species'),(1234745,286,'Pseudomonas sp. LErs01','species'),(1234746,286,'Pseudomonas sp. LErs02','species'),(1234747,286,'Pseudomonas sp. LEs01','species'),(1234748,286,'Pseudomonas sp. SMrs11','species'),(1234749,286,'Pseudomonas sp. SMrs22','species'),(1234750,286,'Pseudomonas sp. SMrs24','species'),(1234751,286,'Pseudomonas sp. SMrs32','species'),(1234752,286,'Pseudomonas sp. SMs17','species'),(1234753,286,'Pseudomonas sp. SMs18','species'),(1234754,33886,'Rathayibacter sp. SMrs04','species'),(1234755,379,'Rhizobium sp. SMrs03','species'),(1234756,28453,'Sphingobacterium sp. SMrs30','species'),(1234757,13687,'Sphingomonas sp. Ds23','species'),(1234758,13687,'Sphingomonas sp. SMrs27','species'),(1234759,1279,'Staphylococcus sp. Ds20','species'),(1234760,40323,'Stenotrophomonas sp. SMrs09','species'),(1234761,1883,'Streptomyces canu','species'),(1234762,1883,'Streptomyces sp. Drs11','species'),(1234763,1883,'Streptomyces sp. Ds10','species'),(1234764,1883,'Streptomyces sp. Ds12','species'),(1234765,1883,'Streptomyces sp. Ds13','species'),(1234766,1883,'Streptomyces sp. Ds15','species'),(1234767,1883,'Streptomyces sp. Ds22','species'),(1234768,1883,'Streptomyces sp. FBrs07','species'),(1234769,1883,'Streptomyces sp. SMs06','species'),(1234770,34072,'Variovorax sp. Drs04','species'),(1234771,451320,'Xanthomonadales bacterium SMrs19','species'),(1234772,451320,'Xanthomonadales bacterium SMs22','species'),(1234773,54299,'Chroococcidiopsis thermalis CHAB1690','no rank'),(1234774,37840,'Pestalotiopsis sp. NCi6','species'),(1234775,20400,'Astragalus keredjensis','species'),(1234776,317029,'Trichoderma pseudokoningii SMF2','no rank'),(1234777,964,'Herbaspirillum seropedicae Os45','no rank'),(1234778,582056,'Anania stachydalis','species'),(1234779,1124675,'Xylodon crustosus','species'),(1234780,5304,'Lyomyces','genus'),(1234781,1234780,'Lyomyces erastii','species'),(1234782,202907,'Collimonas sp. BJC15-A11','species'),(1234783,1234780,'Lyomyces sambuci','species'),(1234784,1234780,'Lyomyces sp. MPM-2012','species'),(1234785,1234780,'Lyomyces sp. 1 MPM-2012','species'),(1234786,1234780,'Lyomyces sp. 10 MPM-2012','species'),(1234787,1234780,'Lyomyces sp. 11 MPM-2012','species'),(1234788,1234780,'Lyomyces sp. 12 MPM-2012','species'),(1234789,1234780,'Lyomyces sp. 2 MPM-2012','species'),(1234790,1234780,'Lyomyces sp. 3 MPM-2012','species'),(1234791,1234780,'Lyomyces sp. 4 MPM-2012','species'),(1234792,1234780,'Lyomyces sp. 5 MPM-2012','species'),(1234793,1234780,'Lyomyces sp. 6 MPM-2012','species'),(1234794,1234780,'Lyomyces sp. 7 MPM-2012','species'),(1234795,1234780,'Lyomyces sp. 8 MPM-2012','species'),(1234796,1234780,'Lyomyces sp. 9 MPM-2012','species'),(1234797,71950,'Psilocybe allenii','species'),(1234798,71950,'Psilocybe ovoideocystidiata','species'),(1234800,71950,'Psilocybe aff. subaeruginosa PDD 783551','species'),(1234801,71950,'Psilocybe aff. subaeruginosa PDD 91967','species'),(1234802,71950,'Psilocybe aff. subaeruginosa SFSU 26.IV.2011','species'),(1234804,49928,'halophilic bacterium LC2','species'),(1234805,49928,'halophilic bacterium BKL1','species'),(1234806,49928,'halophilic bacterium BKL4','species'),(1234807,4932,'Saccharomyces cerevisiae MUCL 28177','no rank'),(1234808,12216,'Potato virus Y strain N-Wi','no rank'),(1234809,63426,'Pestivirus strain Aydin/04-TR','species'),(1234810,1386,'Bacillus sp. BL3','species'),(1234811,1386,'Bacillus sp. JD2','species'),(1234812,1386,'Bacillus sp. SL1','species'),(1234813,1386,'Bacillus sp. SNC1','species'),(1234814,528,'Ochrobactrum sp. MS8','species'),(1234815,265540,'Minidiscus trioculatus var. monoculatus','varietas'),(1234816,1386,'Bacillus sp. MS9(2012)','species'),(1234817,35127,'Thalassiosira hyalina','species'),(1234819,29203,'Cyclotella cf. striata','species'),(1234820,49244,'Plagiogrammopsis','genus'),(1234821,1234820,'Plagiogrammopsis vanheurckii','species'),(1234822,56999,'Amaricoccus sp. BJC16-B9','species'),(1234823,1663,'Arthrobacter sp. BJC15-D32','species'),(1234824,1663,'Arthrobacter sp. BJC15-D34','species'),(1234825,1663,'Arthrobacter sp. BJC16-A1','species'),(1234826,1663,'Arthrobacter sp. BJC16-A15','species'),(1234827,1663,'Arthrobacter sp. BJC16-A20','species'),(1234828,1663,'Arthrobacter sp. BJC16-A34','species'),(1234829,1663,'Arthrobacter sp. BJC16-A4','species'),(1234830,1386,'Bacillus sp. BJC16-B5','species'),(1234831,32008,'Burkholderia sp. BJC15-D21','species'),(1234832,329857,'Cohnella sp. BJC15-D22','species'),(1234833,329857,'Cohnella sp. BJC16-B12','species'),(1234834,1298,'Deinococcus sp. BJC16-A7','species'),(1234835,1649,'Kurthia sp. BJC16-C5','species'),(1234836,149698,'Massilia sp. BJC16-A25','species'),(1234837,68287,'Mesorhizobium sp. BJC15-D25','species'),(1234838,33882,'Microbacterium sp. BJC16-A40','species'),(1234839,1873,'Micromonospora sp. BJC16-A48','species'),(1234840,423349,'Mucilaginibacter sp. BJC16-A13','species'),(1234841,423349,'Mucilaginibacter sp. BJC16-A31','species'),(1234842,423349,'Mucilaginibacter sp. BJC16-A38','species'),(1234843,423349,'Mucilaginibacter sp. BJC16-A6','species'),(1234844,44249,'Paenibacillus sp. BJC15-B30','species'),(1234845,44249,'Paenibacillus sp. BJC15-D24','species'),(1234846,44249,'Paenibacillus sp. BJC16-A14','species'),(1234847,44249,'Paenibacillus sp. BJC16-A2','species'),(1234848,44249,'Paenibacillus sp. BJC16-D12','species'),(1234849,44249,'Paenibacillus sp. BJC16-D8','species'),(1234850,286,'Pseudomonas sp. BJC15-D6','species'),(1234851,286,'Pseudomonas sp. BJC16-A30','species'),(1234852,286,'Pseudomonas sp. BJC16-B14','species'),(1234853,1847,'Pseudonocardia sp. BJC16-A27','species'),(1234854,75309,'Rhodanobacter sp. BJC16-A10','species'),(1234855,75309,'Rhodanobacter sp. BJC16-A12','species'),(1234856,75309,'Rhodanobacter sp. BJC16-A24','species'),(1234857,75309,'Rhodanobacter sp. BJC16-A3','species'),(1234858,75309,'Rhodanobacter sp. BJC16-A5','species'),(1234859,75309,'Rhodanobacter sp. BJC16-A8','species'),(1234860,1827,'Rhodococcus sp. BJC15-D30','species'),(1234861,1827,'Rhodococcus sp. BJC16-A50','species'),(1234862,1827,'Rhodococcus sp. BJC16-D5','species'),(1234863,13687,'Sphingomonas sp. BJC16-B10','species'),(1234864,13687,'Sphingomonas sp. BJC16-D7','species'),(1234865,629,'Yersinia sp. BJC16-B13','species'),(1234866,35127,'Thalassiosira sp. CCMP986','species'),(1234867,29278,'Insertion vector scAAV-CMV-GFP','species'),(1234868,29278,'Insertion vector scAAV-CBA-null','species'),(1234869,336487,'Avipoxvirus strain Elsharqyia_PGPV','species'),(1234870,5073,'Penicillium sp. NICS01','species'),(1234871,1359,'Lactococcus lactis subsp. cremoris TIFN1','no rank'),(1234872,35342,'Dragonfly circularisvirus','species'),(1234873,1359,'Lactococcus lactis subsp. cremoris TIFN3','no rank'),(1234874,35342,'Dragonfly orbiculatusvirus','species'),(1234875,1359,'Lactococcus lactis subsp. cremoris TIFN5','no rank'),(1234876,1359,'Lactococcus lactis subsp. cremoris TIFN6','no rank'),(1234877,1359,'Lactococcus lactis subsp. cremoris TIFN7','no rank'),(1234878,35342,'Dragonfly cyclicusvirus','species'),(1234879,642248,'Dragonfly cyclovirus 1','species'),(1234880,642248,'Dragonfly cyclovirus 2','species'),(1234881,642248,'Dragonfly cyclovirus 3','species'),(1234882,642248,'Dragonfly cyclovirus 4','species'),(1234883,642248,'Dragonfly cyclovirus 5','species'),(1234884,35342,'Dragonfly-associated circular virus 3','species'),(1234886,35342,'Dragonfly-associated circular virus 2','species'),(1234887,35342,'Dragonfly-associated circular virus 1','species'),(1234888,35342,'Dragonfly-associated microphage 1','species'),(1234889,33965,'Leuconostoc mesenteroides subsp. cremoris TIFN8','no rank'),(1234890,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. RM14082','no rank'),(1234891,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. RM14083','no rank'),(1234892,185313,'Ocellularia conformalis','species'),(1234893,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. RM14512','no rank'),(1234894,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. RM14510','no rank'),(1234895,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. RM6835','no rank'),(1234896,47251,'Leptolyngbya sp. RS02','species'),(1234897,105591,'Symploca sp. RS04','species'),(1234898,1386,'Bacillus sp. B','species'),(1234899,1696,'Brevibacterium sp. 42','species'),(1234900,6931,'Pholcus jiuwei','species'),(1234901,197483,'Bacillaceae bacterium zheshmat2','species'),(1234902,129337,'Geobacillus sp. zheshmat1','species'),(1234903,203319,'Microgobius urraca','species'),(1234904,410656,'insect metagenome','species'),(1234908,996909,'Redingeria microspora','species'),(1234909,372004,'Ampliotrema megalostoma','species'),(1234910,1130105,'Compositrema','genus'),(1234911,1234910,'Compositrema cerebriforme','species'),(1234912,1234910,'Compositrema thailandicum','species'),(1234913,1130105,'Glaucotrema','genus'),(1234914,1234913,'Glaucotrema glaucophaeum','species'),(1234916,1130105,'Rhabdodiscus','genus'),(1234917,1234916,'Rhabdodiscus granulosus','species'),(1234918,1234916,'Rhabdodiscus integer','species'),(1234919,1234916,'Rhabdodiscus isidiiferus','species'),(1234920,1234916,'Rhabdodiscus marivelensis','species'),(1234921,1234916,'Rhabdodiscus schizostomus','species'),(1234922,1234916,'Rhabdodiscus subcavatus','species'),(1234923,279163,'Fissurina sp. RL-2012a','species'),(1234924,208712,'Myriotrema sp. RL-2012a','species'),(1234925,185313,'Ocellularia sp. RL-2012a','species'),(1234926,185313,'Ocellularia carassensis','species'),(1234927,377367,'Acanthothecis sp. RL-2012a','species'),(1234928,372004,'Ampliotrema sp. RL-2012a','species'),(1234929,372014,'Chapsa sp. RL-2012a','species'),(1234930,372014,'Chapsa sp. RL-2012b','species'),(1234931,299550,'Diorygma sp. RL-2012a','species'),(1234932,297879,'Dyplolabia sp. RL-2012a','species'),(1234933,1232407,'Fibrillithecis sp. RL-2012a','species'),(1234934,279163,'Fissurina sp. RL-2012b','species'),(1234935,279163,'Fissurina sp. RL-2012c','species'),(1234936,463630,'Leucodecton sp. RL-2012a','species'),(1234937,185313,'Ocellularia sp. RL-2012c','species'),(1234938,185313,'Ocellularia sp. RL-2012b','species'),(1234939,185313,'Ocellularia sp. RL-2012d','species'),(1234940,185313,'Ocellularia sp. RL-2012e','species'),(1234941,185313,'Ocellularia sp. RL-2012f','species'),(1234942,297881,'Phaeographis sp. RL-2012a','species'),(1234943,297881,'Phaeographis sp. RL-2012b','species'),(1234944,377369,'Sarcographa sp. RL-2012a','species'),(1234945,619717,'Schizotrema sp. RL-2012a','species'),(1234946,208717,'Thelotrema sp. RL-2012a','species'),(1234947,208717,'Thelotrema sp. RL-2012b','species'),(1234948,279163,'Fissurina sp. RL-2012d','species'),(1234949,297881,'Phaeographis sp. RL-2012c','species'),(1234950,279163,'Fissurina sp. RL-2012e','species'),(1234951,1232483,'Melanotrema sp. RL-2012a','species'),(1234952,571339,'Mesoclemmys zuliae','species'),(1234953,571339,'Mesoclemmys dahli','species'),(1234954,571339,'Mesoclemmys gibba','species'),(1234955,70742,'Peronospora jagei','species'),(1234956,377366,'Graphidaceae sp. RL-2012','species'),(1234957,54446,'Chamaerops humilis var. humilis','varietas'),(1234958,226480,'Coscinodon lawianus','species'),(1234959,115593,'Grimmia immersoleucophaea','species'),(1234960,3932,'Eucalyptus barberi','species'),(1234961,3932,'Eucalyptus johnstonii','species'),(1234962,60935,'Cambarincola chirocephalus','species'),(1234963,147117,'Pterodrilus cedrus','species'),(1234964,147117,'Pterodrilus choritonamus','species'),(1234965,147117,'Pterodrilus hobbsi','species'),(1234966,147109,'Ankyrodrilus koronaeus','species'),(1234967,60935,'Cambarincola bobbi','species'),(1234968,60935,'Cambarincola fallax','species'),(1234969,60935,'Cambarincola floridanus','species'),(1234970,60935,'Cambarincola heterognathus','species'),(1234971,60935,'Cambarincola holostomus','species'),(1234972,60935,'Cambarincola ingens','species'),(1234973,60935,'Cambarincola macrodontus','species'),(1234974,60935,'Cambarincola meyeri','species'),(1234975,60935,'Cambarincola osceola','species'),(1234976,60935,'Cambarincola serratus','species'),(1234977,60935,'Cambarincola shoshone','species'),(1234978,60935,'Cambarincola vitreus','species'),(1234979,147119,'Oedipodrilus anisognathus','species'),(1234980,147117,'Pterodrilus alcicornus','species'),(1234981,147117,'Pterodrilus distichus','species'),(1234982,55820,'Sathodrilus chehalisae','species'),(1234983,55820,'Sathodrilus inversus','species'),(1234984,55820,'Sathodrilus lobatus','species'),(1234985,55820,'Sathodrilus norbyi','species'),(1234986,188784,'Xironodrilus appalachius','species'),(1234987,55822,'Xironogiton instabilis','species'),(1234988,55822,'Xironogiton kittitasi','species'),(1234989,55822,'Xironogiton occidentalis','species'),(1234990,60935,'Cambarincola okadai','species'),(1234991,147125,'Ceratodrilus ophiorhysis','species'),(1234992,147117,'Pterodrilus robinae','species'),(1234993,55818,'Bdellodrilidae','family'),(1234994,1234993,'Uglukodrilus','genus'),(1234995,1234994,'Uglukodrilus hemophagus','species'),(1234996,60935,'Cambarincola sp. BWW-2012','species'),(1234997,61661,'Lumbriculus cf. variegatus BWW-2012','species'),(1234998,3319,'Abies sp. 1 YH-2012','species'),(1234999,3319,'Abies sp. 2 YH-2012','species'),(1235000,373682,'Dorylaimopsis tumida','species'),(1235002,129901,'Sabatieria praedatrix','species'),(1235003,129901,'Sabatieria doancanhi','species'),(1235004,129877,'Hopperia','genus'),(1235005,1235004,'Hopperia dolichura','species'),(1235006,129877,'Paracomesoma','genus'),(1235007,1235006,'Paracomesoma lissum','species'),(1235010,315561,'Podonomus pepinellii','species'),(1235011,315561,'Podonomus sp. MP-2012','species'),(1235012,1485,'Clostridium sp. taihuN5','species'),(1235013,547,'Enterobacter sp. taihuN3','species'),(1235014,49928,'bacterium ocnta103lb422onp9.24','species'),(1235015,49928,'bacterium ocnta108lb422onp9.24','species'),(1235016,49928,'bacterium ocnta10lb506onp10.8','species'),(1235017,49928,'bacterium ocnta120lb754offnp11.20','species'),(1235018,49928,'bacterium ocnta122lb754offp11.20','species'),(1235019,49928,'bacterium ocnta126lb754offnp11.20','species'),(1235020,49928,'bacterium ocnta12lb507onp10.8','species'),(1235021,49928,'bacterium ocnta136lb754offp11.20','species'),(1235022,49928,'bacterium ocnta13lb507onp10.8','species'),(1235023,49928,'bacterium ocnta14lb507onp10.8','species'),(1235024,49928,'bacterium ocnta164lb777offnp11.20','species'),(1235025,49928,'bacterium ocnta171lb777offp11.20','species'),(1235026,49928,'bacterium ocnta172lb777offp11.20','species'),(1235027,49928,'bacterium ocnta17lb507onp10.8','species'),(1235028,49928,'bacterium ocnta190lb798offnp11.20','species'),(1235029,49928,'bacterium ocnta192lb798offp11.20','species'),(1235030,49928,'bacterium ocnta193lb798offnp11.20','species'),(1235031,49928,'bacterium ocnta198lb798offp11.20','species'),(1235032,49928,'bacterium ocnta208lb798offp11.20','species'),(1235033,49928,'bacterium ocnta209lb798offnp11.20','species'),(1235034,49928,'bacterium ocnta210lb798offnp11.20','species'),(1235035,49928,'bacterium ocnta22lb834offp11.19','species'),(1235036,49928,'bacterium ocnta25lb834offp11.19','species'),(1235037,49928,'bacterium ocnta274lb42onp9.24','species'),(1235038,49928,'bacterium ocnta278lb42onnp9.24','species'),(1235039,49928,'bacterium ocnta280lb42onnp9.24','species'),(1235040,49928,'bacterium ocnta281lb42onnp9.24','species'),(1235041,49928,'bacterium ocnta288lb42onnp9.24','species'),(1235042,49928,'bacterium ocnta290lb42onp9.24','species'),(1235043,49928,'bacterium ocnta295lb42onp9.24','species'),(1235044,49928,'bacterium ocnta2lb505onp10.8','species'),(1235045,49928,'bacterium ocnta301lb309onp9.8','species'),(1235046,49928,'bacterium ocnta306lb309onnp9.8','species'),(1235047,49928,'bacterium ocnta307lb507onp10.8','species'),(1235048,49928,'bacterium ocnta310lb344onp9.8','species'),(1235049,49928,'bacterium ocnta311lb343onp9.8','species'),(1235050,49928,'bacterium ocnta315lb42onp9.24','species'),(1235051,49928,'bacterium ocnta327lb42onp9.24','species'),(1235052,49928,'bacterium ocnta32lb507onp10.8','species'),(1235053,49928,'bacterium ocnta330lb422onp9.24','species'),(1235054,49928,'bacterium ocnta333lb507onp10.8','species'),(1235055,49928,'bacterium ocnta338lb423onp9.24','species'),(1235056,49928,'bacterium ocnta345lb421onp9.24','species'),(1235057,49928,'bacterium ocnta354lb42onnp9.24','species'),(1235058,49928,'bacterium ocnta359lb422onnp9.24','species'),(1235059,49928,'bacterium ocnta361lb343onp9.8','species'),(1235060,49928,'bacterium ocnta364lb309onp9.8','species'),(1235061,49928,'bacterium ocnta367lb42onp9.24','species'),(1235062,49928,'bacterium ocnta371lb421onp9.24','species'),(1235063,49928,'bacterium ocnta378lb506onp10.8','species'),(1235064,49928,'bacterium ocnta37lb834offp11.19','species'),(1235065,49928,'bacterium ocnta383lb343onp9.8','species'),(1235066,49928,'bacterium ocnta385lb506onp10.8','species'),(1235067,49928,'bacterium ocnta389lb343onnp9.8','species'),(1235068,49928,'bacterium ocnta390lb507onp10.8','species'),(1235069,49928,'bacterium ocnta396lb505onp10.8','species'),(1235070,49928,'bacterium ocnta399lb309onp9.8','species'),(1235071,49928,'bacterium ocnta3lb505onp10.8','species'),(1235072,49928,'bacterium ocnta401lb834offnp11.19','species'),(1235073,49928,'bacterium ocnta403lb834offnp11.19','species'),(1235074,49928,'bacterium ocnta407lb507onp10.8','species'),(1235075,49928,'bacterium ocnta408lb309onp9.8','species'),(1235076,49928,'bacterium ocnta409lb42onnp9.24','species'),(1235077,49928,'bacterium ocnta410lb505onp10.8','species'),(1235078,49928,'bacterium ocnta423lb835offp11.19','species'),(1235079,49928,'bacterium ocnta425lb835offp11.19','species'),(1235080,49928,'bacterium ocnta428lb777offnp11.20','species'),(1235081,49928,'bacterium ocnta42lb834offp11.19','species'),(1235082,49928,'bacterium ocnta438lb834offp11.19','species'),(1235083,49928,'bacterium ocnta450lb404onp9.24','species'),(1235084,49928,'bacterium ocnta456lb834offp11.19','species'),(1235085,49928,'bacterium ocnta466lb834offp11.19','species'),(1235086,49928,'bacterium ocnta467lb344onp9.8','species'),(1235087,49928,'bacterium ocnta471lb835offp11.19','species'),(1235088,49928,'bacterium ocnta48lb835offp11.19','species'),(1235089,49928,'bacterium ocnta523lb344onp9.8','species'),(1235090,49928,'bacterium ocnta54lb344onnp9.8','species'),(1235091,49928,'bacterium ocnta61lb344onnp9.8','species'),(1235092,49928,'bacterium ocnta64lb309onp9.8','species'),(1235093,49928,'bacterium ocnta65lb309onp9.8','species'),(1235094,49928,'bacterium ocnta6lb505onp10.8','species'),(1235095,49928,'bacterium ocnta70lb309onp9.8','species'),(1235096,49928,'bacterium ocnta71lb309onp9.8','species'),(1235097,49928,'bacterium ocnta7lb506onp10.8','species'),(1235098,49928,'bacterium ocnta90lb343onnp9.8','species'),(1235099,49928,'bacterium ocnta93lb343onp9.8','species'),(1235100,49928,'bacterium ocnta95lb343onnp9.8','species'),(1235101,49928,'bacterium ocnta96lb835offp11.19','species'),(1235102,49928,'bacterium ocnta99lb423onp9.24','species'),(1235103,49928,'bacterium ocnta9lb506onp10.8','species'),(1235104,49928,'bacterium xpnta104lb741offp11.19','species'),(1235105,49928,'bacterium xpnta114lbIM2onp9.24dc','species'),(1235106,49928,'bacterium xpnta11lb727offp11.20','species'),(1235107,49928,'bacterium xpnta216lb9onnp9.24','species'),(1235108,49928,'bacterium xpnta218lb9onp9.24','species'),(1235109,49928,'bacterium xpnta220lbimtest2onp9.8','species'),(1235110,49928,'bacterium xpnta221lbim10onp9.8','species'),(1235111,49928,'bacterium xpnta222lbim10onp9.8','species'),(1235112,49928,'bacterium xpnta237lb78onp9.24dc','species'),(1235113,49928,'bacterium xpnta239lbim5onp9.8','species'),(1235114,49928,'bacterium xpnta240lbim5onp9.8','species'),(1235115,49928,'bacterium xpnta247lbim13onp9.8','species'),(1235116,49928,'bacterium xpnta250lbim13onp9.8','species'),(1235117,49928,'bacterium xpnta254lb354onp10.8dc','species'),(1235118,49928,'bacterium xpnta255lb821offp11.20','species'),(1235119,49928,'bacterium xpnta259lb821offp11.20dc','species'),(1235120,49928,'bacterium xpnta260lb821offp11.20','species'),(1235121,49928,'bacterium xpnta262lb822offp11.20','species'),(1235122,49928,'bacterium xpnta266lbim15onp9.8','species'),(1235123,49928,'bacterium xpnta268lb726offp11.20','species'),(1235124,49928,'bacterium xpnta269lb821offp11.20','species'),(1235125,49928,'bacterium xpnta270lb726offp11.20','species'),(1235126,49928,'bacterium xpnta271lb555onp10.8dc','species'),(1235127,49928,'bacterium xpnta282lb522onnp10.8dc','species'),(1235128,49928,'bacterium xpnta302lb726offp11.20','species'),(1235129,49928,'bacterium xpnta308lb822offp11.20','species'),(1235130,49928,'bacterium xpnta321lb741offp11.19dc','species'),(1235131,49928,'bacterium xpnta324lb821offp11.20','species'),(1235132,49928,'bacterium xpnta325lb821offp11.20','species'),(1235133,49928,'bacterium xpnta341lb523onp10.8dc','species'),(1235134,49928,'bacterium xpnta343lb727offp11.20','species'),(1235135,49928,'bacterium xpnta344lb823offp11.20dc','species'),(1235136,49928,'bacterium xpnta347lb745offp11.19dc','species'),(1235137,49928,'bacterium xpnta352lb522onp10.8dc','species'),(1235138,49928,'bacterium xpnta353lb725offp11.20','species'),(1235139,49928,'bacterium xpnta355lb822offp11.20','species'),(1235140,49928,'bacterium xpnta356lb726offp11.20','species'),(1235141,49928,'bacterium xpnta357lbim4onp9.8','species'),(1235142,49928,'bacterium xpnta358lb726offp11.20','species'),(1235143,49928,'bacterium xpnta360lb741offp11.19','species'),(1235144,49928,'bacterium xpnta362lb741offp11.19','species'),(1235145,49928,'bacterium xpnta369lb523onp10.8dc','species'),(1235146,49928,'bacterium xpnta381lb741offp11.19','species'),(1235147,49928,'bacterium xpnta387lb521onp10.8dc','species'),(1235148,49928,'bacterium xpnta388lb520onp10.8dc','species'),(1235149,49928,'bacterium xpnta415lb822offp11.20','species'),(1235150,49928,'bacterium xpnta418lb742offp11.19','species'),(1235151,49928,'bacterium xpnta419lb726offp11.20','species'),(1235152,49928,'bacterium xpnta41lb740offp11.19','species'),(1235153,49928,'bacterium xpnta427lbim19onp9.8','species'),(1235154,49928,'bacterium xpnta440lb9onp9.24dc','species'),(1235155,49928,'bacterium xpnta441lbim19onp9.8','species'),(1235156,49928,'bacterium xpnta448lbim18onnp9.8','species'),(1235157,49928,'bacterium xpnta449lbIM3onp9.8','species'),(1235158,49928,'bacterium xpnta451lbim19onp9.8','species'),(1235159,49928,'bacterium xpnta452lbim19onp9.8','species'),(1235160,49928,'bacterium xpnta453lbim19onp9.8','species'),(1235161,49928,'bacterium xpnta460lb9onp9.24dc','species'),(1235162,49928,'bacterium xpnta462lbimtest2onp9.8dc','species'),(1235163,49928,'bacterium xpnta465lbim18onp9.8','species'),(1235164,49928,'bacterium xpnta473lb9onp9.24dc','species'),(1235165,49928,'bacterium xpnta479lbim4onp9.8dc','species'),(1235166,49928,'bacterium xpnta481lb522onp10.8dc','species'),(1235167,49928,'bacterium xpnta483lb354onp10.8','species'),(1235168,49928,'bacterium xpnta487lbim19onp9.8dc','species'),(1235169,49928,'bacterium xpnta488lb524onp10.8','species'),(1235170,49928,'bacterium xpnta490lb555onp10.8','species'),(1235171,49928,'bacterium xpnta491lb522onnp10.8dc','species'),(1235172,49928,'bacterium xpnta493lb555onp10.8dc','species'),(1235173,49928,'bacterium xpnta500lb821offp11.20dc','species'),(1235174,49928,'bacterium xpnta501lb725offp11.20dc','species'),(1235175,49928,'bacterium xpnta502lb742offp11.19dc','species'),(1235176,49928,'bacterium xpnta506lbim18onnp9.8dc','species'),(1235177,49928,'bacterium xpnta508lbIM3onnp9.8dc','species'),(1235178,49928,'bacterium xpnta50lb741offnp11.19dc','species'),(1235179,49928,'bacterium xpnta510lbim10onp9.8dc','species'),(1235180,49928,'bacterium xpnta512lbim19onnp9.8','species'),(1235181,49928,'bacterium xpnta513lb556onnp10.8','species'),(1235182,49928,'bacterium xpnta514lbim17onnp9.8dc','species'),(1235183,49928,'bacterium xpnta517lb741offp11.19dc','species'),(1235184,49928,'bacterium xpnta519lb522onp10.8dc','species'),(1235185,49928,'bacterium xpnta550lb740offp11.19','species'),(1235186,49928,'bacterium xpnta551lb520onp10.8','species'),(1235187,49928,'bacterium xpnta553lb10onp9.24','species'),(1235188,49928,'bacterium xpnta555lbIM2onp9.24','species'),(1235189,49928,'bacterium xpnta556lb555onp10.8','species'),(1235190,49928,'bacterium xpnta559lbIM3onp9.8','species'),(1235191,49928,'bacterium xpnta561lb519on10.8','species'),(1235192,49928,'bacterium xpnta564lb727off11.20','species'),(1235193,49928,'bacterium xpnta56lb740offp11.19dc','species'),(1235194,49928,'bacterium xpnta600lb10on9.24','species'),(1235195,49928,'bacterium xpnta601lb522onnp10.8','species'),(1235196,49928,'bacterium xpnta615lb555onp10.8','species'),(1235197,49928,'bacterium xpnta616lb555on10.8','species'),(1235198,49928,'bacterium xpnta618lbIM15onp9.8','species'),(1235199,49928,'bacterium xpnta621lb522onp10.8','species'),(1235200,49928,'bacterium xpnta625lb740offp11.19','species'),(1235201,49928,'bacterium xpnta629lb78onnp9.24','species'),(1235202,49928,'bacterium xpnta630lbIM15onp9.8','species'),(1235203,49928,'bacterium xpnta632lb519onp10.8','species'),(1235204,49928,'bacterium xpnta632lb741off11.20','species'),(1235205,49928,'bacterium xpnta633lb519onp10.8','species'),(1235206,49928,'bacterium xpnta635lbIM10on9.8','species'),(1235207,49928,'bacterium xpnta638lb76on9.24','species'),(1235208,49928,'bacterium xpnta639lb354onp10.8','species'),(1235209,49928,'bacterium xpnta643lb354onp10.8','species'),(1235210,49928,'bacterium xpnta644lb76onp9.24','species'),(1235211,49928,'bacterium xpnta655lb520onp10.8','species'),(1235212,49928,'bacterium xpnta660lbIM4on9.8','species'),(1235213,49928,'bacterium xpnta664lb727off11.20','species'),(1235214,49928,'bacterium xpnta665lb556onp10.8','species'),(1235215,49928,'bacterium xpnta670lb10onp9.24','species'),(1235216,49928,'bacterium xpnta675lb555on10.8','species'),(1235217,49928,'bacterium xpnta675lbIM4onp9.8','species'),(1235218,49928,'bacterium xpnta67lb520onp10.8','species'),(1235219,49928,'bacterium xpnta701lb740off11.19','species'),(1235220,49928,'bacterium xpnta702lb821offp11.20','species'),(1235221,49928,'bacterium xpnta703lbIM15onp9.8','species'),(1235222,49928,'bacterium xpnta708lb77on9.24','species'),(1235223,49928,'bacterium xpnta710lb522on10.8','species'),(1235224,49928,'bacterium xpnta712lb555onp10.8','species'),(1235225,1386,'Bacillus sp. LZB-Y5','species'),(1235227,400634,'Lysinibacillus sp. LZLB-2','species'),(1235228,400634,'Lysinibacillus sp. LZLB-20','species'),(1235238,53246,'Pseudoalteromonas sp. C9A1','species'),(1235246,238783,'Pseudorhodobacter sp. MN5SW3','species'),(1235250,1060,'Rhodobacter sp. C11SED1','species'),(1235254,106589,'Cupriavidus sp. RMp3111','species'),(1235255,106589,'Cupriavidus sp. RMp3121','species'),(1235256,106589,'Cupriavidus sp. RMp3123','species'),(1235257,106589,'Cupriavidus sp. RMp3114','species'),(1235258,106589,'Cupriavidus sp. RMp3122','species'),(1235259,182709,'Oceanobacillus polygoni','species'),(1235260,469,'Acinetobacter sp. w311','species'),(1235261,286,'Pseudomonas sp. a-1-10','species'),(1235262,286,'Pseudomonas sp. a-1-6','species'),(1235263,286,'Pseudomonas sp. a-1-7','species'),(1235264,286,'Pseudomonas sp. a-1-8','species'),(1235265,286,'Pseudomonas sp. a-2-11','species'),(1235266,286,'Pseudomonas sp. a-2-12','species'),(1235267,286,'Pseudomonas sp. a-2-2','species'),(1235268,286,'Pseudomonas sp. a-2-3','species'),(1235269,286,'Pseudomonas sp. a-2-4','species'),(1235270,286,'Pseudomonas sp. a-2-5','species'),(1235271,286,'Pseudomonas sp. a-2-6','species'),(1235272,286,'Pseudomonas sp. a-2-7','species'),(1235273,286,'Pseudomonas sp. a-2-9','species'),(1235274,40323,'Stenotrophomonas sp. a-1-1','species'),(1235275,1280,'Staphylococcus aureus PPUKM-261-2009','no rank'),(1235276,1280,'Staphylococcus aureus PPUKM-332-2009','no rank'),(1235277,1280,'Staphylococcus aureus PPUKM-377-2009','subspecies'),(1235278,1280,'Staphylococcus aureus PPUKM-775-2009','no rank'),(1235279,394098,'Bhargavaea cecembensis DSE10','no rank'),(1235280,114727,'Influenza A virus (A/swine/Shaanxi/s1/2011(H1N1))','no rank'),(1235281,114727,'Influenza A virus (A/swine/Shaanxi/s6/2012(H1N1))','no rank'),(1235282,114727,'Influenza A virus (A/swine/Shaanxi/sf/2011(H1N1))','no rank'),(1235283,596095,'Abyssogena phaseoliformis symbiont OG214','no rank'),(1235284,883811,'Isorropodon fossajaponicum endosymbiont JTNG4','no rank'),(1235285,114728,'Influenza A virus (A/swine/Illinois/A01301796/2012(H1N2))','no rank'),(1235286,114728,'Influenza A virus (A/swine/Illinois/A01301847/2012(H1N2))','no rank'),(1235287,114728,'Influenza A virus (A/swine/Iowa/A01301778/2012(H1N2))','no rank'),(1235288,119210,'Influenza A virus (A/swine/Minnesota/A01301617/2012(H3N2))','no rank'),(1235289,114727,'Influenza A virus (A/swine/Nebraska/A01301855/2012(H1N1))','no rank'),(1235290,38893,'Anolis distichus vinosus','subspecies'),(1235291,38893,'Anolis distichus aurifer','subspecies'),(1235292,238819,'Trogia venenata','species'),(1235293,40816,'Grus grus grus','subspecies'),(1235294,40816,'Grus grus lilfordi','subspecies'),(1235295,1075807,'environmental samples','no rank'),(1235296,40816,'Grus grus archibaldi','subspecies'),(1235297,997681,'uncultured Amauroascus','species'),(1235298,286425,'environmental samples','no rank'),(1235299,1235298,'uncultured Anisomeridium','species'),(1235300,241722,'environmental samples','no rank'),(1235301,1235300,'uncultured Arthrographis','species'),(1235302,717775,'uncultured Gymnoascus','species'),(1235303,1163718,'uncultured Helicostylum','species'),(1235304,40816,'Grus grus korelovi','subspecies'),(1235305,299476,'uncultured Heydenia','species'),(1235306,178728,'uncultured Hypochniciellum','species'),(1235307,209464,'uncultured Leuconeurospora','species'),(1235308,717775,'uncultured Neogymnomyces','species'),(1235309,450328,'uncultured Oxyporus','species'),(1235310,282508,'uncultured Sphaerosporium','species'),(1235311,1163718,'uncultured Thamnidium','species'),(1235312,997681,'uncultured Uncinocarpus','species'),(1235313,5596,'Pseudallescheria sp. 2001','species'),(1235314,12429,'Megavirus lba','species'),(1235315,463630,'Leucodecton anamalaiense','species'),(1235316,377367,'Acanthothecis sp. Mangold 30v','species'),(1235317,372014,'Chapsa aff. alborosella Kalb 38761','species'),(1235319,372014,'Chapsa aff. laceratula Luecking 24007','species'),(1235320,372014,'Chapsa aff. laceratula Luecking 24009','species'),(1235323,372014,'Chapsa sp. Luecking 26038','species'),(1235324,372014,'Chapsa sp. Lumbsch 20515m','species'),(1235325,1234910,'Compositrema sp. Kalb sn','species'),(1235327,299550,'Diorygma sp. Lumbsch 19082l','species'),(1235328,299550,'Diorygma sp. Lumbsch 20501la','species'),(1235329,299550,'Diorygma sp. Lumbsch 20513a','species'),(1235330,279163,'Fissurina aff. dumastii Kalb 38899','species'),(1235331,279163,'Fissurina aff. dumastii Luecking 31224a','species'),(1235332,279163,'Fissurina aff. nigririmis var. deficiens Kalb 38696','species'),(1235333,279163,'Fissurina aff. nitidescens Mangold 32d1','species'),(1235334,279163,'Fissurina aff. nitidescens Mangold 32zg','species'),(1235335,279163,'Fissurina sp. Luecking 24022','species'),(1235336,279163,'Fissurina sp. Lumbsch 19174f','species'),(1235337,279163,'Fissurina sp. Lumbsch 19730f','species'),(1235338,279163,'Fissurina sp. Lumbsch 20501x','species'),(1235339,279163,'Fissurina sp. Lumbsch 20522c','species'),(1235340,279163,'Fissurina sp. RivasPlata 1000N','species'),(1235341,279163,'Fissurina sp. RivasPlata 1077','species'),(1235342,279163,'Fissurina sp. RivasPlata 2114','species'),(1235343,463630,'Leucodecton aff. phaeosporum Lumbsch 19854c','species'),(1235344,208712,'Myriotrema aff. hartii Luecking 26259','species'),(1235345,208712,'Myriotrema aff. microporum Lumbsch 19174a','species'),(1235346,208712,'Myriotrema sp. 809canopy','species'),(1235348,185313,'Ocellularia aff. allosporoides Lumbsch 19756c','species'),(1235349,185313,'Ocellularia aff. allosporoides Lumbsch 19756e','species'),(1235350,185313,'Ocellularia aff. allosporoides Lumbsch 19756w','species'),(1235351,185313,'Ocellularia aff. cavata Mangold 34zc','species'),(1235352,185313,'Ocellularia aff. dolichotata India Lumbsch 19730f','species'),(1235353,185313,'Ocellularia aff. dolichotata Sipman 46152','species'),(1235354,185313,'Ocellularia aff. domingensis Mangold 19j','species'),(1235355,185313,'Ocellularia aff. fumosa Lumbsch 19756h','species'),(1235356,185313,'Ocellularia aff. fumosa Lumbsch 19756n','species'),(1235358,185313,'Ocellularia aff. fumosa RivasPlata 809canopy','species'),(1235359,185313,'Ocellularia aff. laeviusculoides Lumbsch 20200j','species'),(1235360,185313,'Ocellularia aff. laeviusculoides Lumbsch 20206a','species'),(1235361,185313,'Ocellularia aff. microstoma Lumbsch 19125r','species'),(1235362,185313,'Ocellularia aff. microstoma RivasPlata 1063E','species'),(1235363,185313,'Ocellularia aff. microstoma RivasPlata 1193C','species'),(1235364,185313,'Ocellularia aff. minutula Lumbsch 19125g','species'),(1235365,185313,'Ocellularia aff. vezdana Luecking 27312','species'),(1235367,185313,'Ocellularia sp. Kalb 38839','species'),(1235368,185313,'Ocellularia sp. Lumbsch 19082a','species'),(1235369,185313,'Ocellularia sp. Lumbsch 19144a','species'),(1235370,185313,'Ocellularia sp. Lumbsch 19161d','species'),(1235371,185313,'Ocellularia sp. Mangold 29b','species'),(1235372,185313,'Ocellularia sp. Mangold 31m','species'),(1235373,185313,'Ocellularia sp. Mangold 32d2','species'),(1235374,185313,'Ocellularia sp. Mangold 35o','species'),(1235375,185313,'Ocellularia sp. RivasPlata 107C','species'),(1235376,185313,'Ocellularia sp. RivasPlata 1106','species'),(1235377,185313,'Ocellularia sp. RivasPlata 808D','species'),(1235379,297881,'Phaeographis aff. arthonioides Common 9084G','species'),(1235380,297881,'Phaeographis aff. asteroides Common 9111D','species'),(1235381,297881,'Phaeographis aff. intricans Luecking 28521','species'),(1235382,297881,'Phaeographis aff. intricans Luecking 31025','species'),(1235383,297881,'Phaeographis aff. intricans Luecking 31028','species'),(1235384,297881,'Phaeographis aff. intricans Luecking 31228','species'),(1235385,297881,'Phaeographis aff. intricans Luecking 31229','species'),(1235386,297881,'Phaeographis aff. leiogrammodes Common 9113I','species'),(1235387,297881,'Phaeographis aff. leiogrammodes Common 9118E','species'),(1235388,297881,'Phaeographis sp. Kalb 36870','species'),(1235389,297881,'Phaeographis sp. Kalb 36885','species'),(1235390,297881,'Phaeographis sp. Lumbsch 19127h','species'),(1235391,297881,'Phaeographis sp. Lumbsch 19825g','species'),(1235392,297881,'Phaeographis sp. Lumbsch 20506k','species'),(1235393,297887,'Platygramme sp. RivasPlata 1026D','species'),(1235394,297887,'Platygramme sp. RivasPlata 2099','species'),(1235395,1234916,'Rhabdodiscus sp. Lumbsch 20501jz','species'),(1235396,377369,'Sarcographa sp. Lumbsch 20501c','species'),(1235397,377369,'Sarcographa sp. Lumbsch 20539j','species'),(1235398,377369,'Sarcographa sp. Lumbsch 20539n','species'),(1235399,377369,'Sarcographa sp. Lumbsch 20540b','species'),(1235400,619717,'Schizotrema aff. schizolomum Mangold 25o','species'),(1235402,619717,'Schizotrema aff. zebrinum Lumbsch 19983f','species'),(1235403,619717,'Schizotrema aff. zebrinum Lumbsch 19983g','species'),(1235404,996913,'Thecaria sp. RivasPlata 1025C','species'),(1235405,208717,'Thelotrema aff. adjectum RivasPlata 1094B','species'),(1235407,208717,'Thelotrema aff. porinaceum Lumbsch 19151zb','species'),(1235409,208717,'Thelotrema aff. porinaceum Mangold 29t','species'),(1235411,208717,'Thelotrema sp. Lumbsch 19110b1','species'),(1235412,208717,'Thelotrema sp. Lumbsch 19729i','species'),(1235413,208717,'Thelotrema sp. Lumbsch 19983d','species'),(1235414,375649,'Topeliopsis sp. Lumbsch 20002d','species'),(1235415,1053423,'Wirthiotrema aff. glaucopallens Mangold 34s','species'),(1235416,71599,'Graphis aff. nigrocarpa Lumbsch 20506a','species'),(1235417,71599,'Graphis sp. Luecking 30221b','species'),(1235418,71599,'Graphis sp. Lumbsch 20503a','species'),(1235419,366617,'Alphacoronavirus Eptesicus fuscus','species'),(1235420,33882,'Microbacterium sp. Long-2','species'),(1235421,366617,'Alphacoronavirus Perimyotis subflavus','species'),(1235422,13398,'Carex sp. NJD-2012','species'),(1235423,241237,'Carex viridula var. viridula','varietas'),(1235424,211524,'Phytophthora taxon Pgchlamydo x Phytophthora amnicola','species'),(1235425,211524,'Phytophthora thermophila x Phytophthora taxon Pgchlamydo','species'),(1235427,333938,'Equine papillomavirus type 6','species'),(1235428,333938,'Equus ferus caballus papillomavirus type 4','species'),(1235429,333938,'Equus ferus caballus papillomavirus type 5','species'),(1235430,333938,'Equus ferus caballus papillomavirus type 7','species'),(1235431,106591,'Ensifer sp. S2_034','species'),(1235432,90141,'Rhizobiaceae bacterium S2_049','species'),(1235433,34555,'Architeuthis sp. NSMT 001','species'),(1235434,61710,'Eogonatus','genus'),(1235435,1235434,'Eogonatus tinro','species'),(1235436,412481,'Asteromella tiliae','species'),(1235437,29278,'Drosophila transfection vector pact-MCS','species'),(1235438,49546,'Snuella','genus'),(1235439,29278,'Cloning vector OX3402','species'),(1235440,1282,'Staphylococcus epidermidis 12142587','no rank'),(1235441,280236,'Nocardiopsis gilva YIM 90087','no rank'),(1235442,666,'Vibrio cholerae CP1117','no rank'),(1235443,666,'Vibrio cholerae CP1111','no rank'),(1235444,666,'Vibrio cholerae CP1112','no rank'),(1235445,50443,'Hydropsyche sp. L190','species'),(1235446,50443,'Hydropsyche sp. PA90','species'),(1235447,50443,'Hydropsyche sp. LD11','species'),(1235448,50443,'Hydropsyche sp. PAD1','species'),(1235449,50443,'Hydropsyche sp. LD12','species'),(1235450,50443,'Hydropsyche sp. PAD2','species'),(1235451,50443,'Hydropsyche sp. LD13','species'),(1235452,50443,'Hydropsyche sp. PAD3','species'),(1235453,45057,'Thrips sp. PK-2012','species'),(1235454,666,'Vibrio cholerae CP1113','no rank'),(1235455,5052,'Aspergillus cibarius','species'),(1235456,666,'Vibrio cholerae CP1114','no rank'),(1235457,48736,'Ralstonia sp. AU12-08','species'),(1235458,40324,'Stenotrophomonas maltophilia AU12-09','no rank'),(1235459,192954,'Salmonella enterica subsp. enterica serovar Mbandaka str. 2009K-0807','no rank'),(1235460,600,'Salmonella enterica subsp. enterica serovar Thompson str. 2010K-1863','no rank'),(1235461,382,'Sinorhizobium meliloti GR4','no rank'),(1235462,1233804,'Chittypoma pearmanaeanum','species'),(1235463,1233774,'Chondropoma compressa','species'),(1235464,1663,'Arthrobacter sp. CW01','species'),(1235465,1663,'Arthrobacter sp. SW03','species'),(1235466,1883,'Streptomyces sp. CW17','species'),(1235467,1883,'Streptomyces sp. KP04','species'),(1235468,1883,'Streptomyces sp. KP12','species'),(1235469,1883,'Streptomyces sp. KP17','species'),(1235470,1883,'Streptomyces sp. SW12','species'),(1235471,1883,'Streptomyces sp. SW13','species'),(1235472,75118,'Annularia leporilabris','species'),(1235473,666,'Vibrio cholerae CP1115','no rank'),(1235474,1386,'Bacillus sp. SWb11','species'),(1235475,1386,'Bacillus sp. SWB16','species'),(1235476,1386,'Bacillus sp. SWB30','species'),(1235477,1386,'Bacillus sp. SWb22','species'),(1235479,365348,'Pelosinus sp. HCF1','species'),(1235480,1281902,'Blastocatella fastidiosa','species'),(1235482,226684,'Heliosciurus gambianus','species'),(1235483,226679,'Funisciurus anerythrus','species'),(1235484,221670,'environmental samples','no rank'),(1235485,1235484,'uncultured Cucurbitaria','species'),(1235486,4869,'environmental samples','no rank'),(1235487,1235486,'uncultured Endogonales','species'),(1235488,364291,'uncultured Setomelanomma','species'),(1235489,1235498,'Amphichroum environmental sample','species'),(1235490,1235499,'Bruchidius environmental sample','species'),(1235491,1235500,'Chironomoidea environmental sample','species'),(1235492,1235502,'Dasineura environmental sample','species'),(1235493,1235503,'Drepanotermes environmental sample','species'),(1235494,1235504,'Eusphalerum environmental sample','species'),(1235495,1235505,'Muscomorpha environmental sample','species'),(1235496,1235506,'Sepsis environmental sample','species'),(1235497,1235507,'Zaprionus environmental sample','species'),(1235498,66317,'environmental samples','no rank'),(1235499,64388,'environmental samples','no rank'),(1235500,41828,'environmental samples','no rank'),(1235502,240745,'environmental samples','no rank'),(1235503,62949,'environmental samples','no rank'),(1235504,66315,'environmental samples','no rank'),(1235505,43733,'environmental samples','no rank'),(1235506,137507,'environmental samples','no rank'),(1235507,7296,'environmental samples','no rank'),(1235508,9926,'Connochaetes sp.','species'),(1235509,408169,'synthetic metagenome','species'),(1235510,308524,'Macrobrachium idella georgii','subspecies'),(1235511,1569,'Sporosarcina sp. CM6','species'),(1235512,48479,'bacterium enrichment culture clone NM16S_1','species'),(1235513,48479,'bacterium enrichment culture clone NM16S_2','species'),(1235514,48479,'bacterium enrichment culture clone NM16S_3','species'),(1235515,48479,'bacterium enrichment culture clone NM16S_4','species'),(1235516,48479,'bacterium enrichment culture clone NMACR3_1','species'),(1235517,48479,'bacterium enrichment culture clone NMaioA_1','species'),(1235518,48479,'bacterium enrichment culture clone NMaioA_2','species'),(1235519,48479,'bacterium enrichment culture clone NMaioA_3','species'),(1235520,48479,'bacterium enrichment culture clone NMaioA_4','species'),(1235521,48479,'bacterium enrichment culture clone NMaioA_5','species'),(1235522,48479,'bacterium enrichment culture clone NMarsB_1','species'),(1235523,48479,'bacterium enrichment culture clone NMarsB_2','species'),(1235524,48479,'bacterium enrichment culture clone NMarsB_3','species'),(1235525,48479,'bacterium enrichment culture clone NMarsB_4','species'),(1235538,42244,'Macrobiotus cf. hufelandi Macro_07_036','species'),(1235539,42244,'Macrobiotus cf. hufelandi Macro_07_087','species'),(1235540,510447,'Minibiotus sp. Mini_06_142','species'),(1235541,42244,'Macrobiotus cf. hufelandi Macro_06_172','species'),(1235542,510447,'Minibiotus sp. Mini_06_138','species'),(1235543,42244,'Macrobiotus sp. Macro_07_037','species'),(1235544,42244,'Macrobiotus cf. hufelandi Macro_07_166','species'),(1235545,42244,'Macrobiotus cf. hufelandi Macro_06_051','species'),(1235546,245087,'Richtersius sp. Richt_07_113','species'),(1235547,1177,'Nostoc sp. VBCCA 03 002','species'),(1235548,286,'Pseudomonas sp. BB1','species'),(1235549,129495,'Arcangeliella sp. JLF1252','species'),(1235550,34451,'Cortinarius sp. JLF2069','species'),(1235551,80638,'Gastroboletus sp. JLF2137','species'),(1235552,40593,'Peziza sp. JLF2088','species'),(1235553,40593,'Peziza sp. JLF2091','species'),(1235554,40593,'Peziza sp. JLF2118','species'),(1235555,40593,'Peziza sp. JLF2167','species'),(1235556,66737,'Sphaeropsis tumefaciens','species'),(1235557,89404,'Glaciecola sp. GGW-M5','species'),(1235558,230311,'Herbaspirillum huttiense subsp. putei IAM 15032','no rank'),(1235559,102294,'Providencia phage Redjac','species'),(1235560,37840,'Pestalotiopsis sp. SSNM-2012d','species'),(1235561,156993,'environmental samples','no rank'),(1235562,1235561,'uncultured Reichenbachiella sp.','species'),(1235563,37840,'Pestalotiopsis chrysea','species'),(1235564,37840,'Pestalotiopsis clavata','species'),(1235565,37840,'Pestalotiopsis diversiseta','species'),(1235566,37840,'Pestalotiopsis ellipsospora','species'),(1235567,37840,'Pestalotiopsis inflexa','species'),(1235568,37840,'Pestalotiopsis intermedia','species'),(1235569,37840,'Pestalotiopsis linearis','species'),(1235570,37840,'Pestalotiopsis rosea','species'),(1235571,37840,'Pestalotiopsis saprophyta','species'),(1235572,37840,'Pestalotiopsis umberspora','species'),(1235573,547,'Enterobacter sp. RNF267','species'),(1235574,37840,'Pestalotiopsis unicolor','species'),(1235575,37840,'Pestalotiopsis verruculosa','species'),(1235576,570,'Klebsiella sp. IARI-ALC-11','species'),(1235577,265,'Paracoccus sp. IARI-ALC-4','species'),(1235578,286,'Pseudomonas sp. NRCG22','species'),(1235579,379,'Rhizobium sp. IGR40','species'),(1235580,379,'Rhizobium sp. IGR6','species'),(1235581,379,'Rhizobium sp. NRCG8','species'),(1235582,37846,'Gyrodactylus chileani','species'),(1235583,37846,'Gyrodactylus sp. Zimbabwe','species'),(1235584,517,'Bordetella sp. C16-Siri108','species'),(1235585,517,'Bordetella sp. C16-Siri113','species'),(1235586,33882,'Microbacterium sp. C16-Siri104','species'),(1235587,1839,'Nocardioides sp. C16-Siri107','species'),(1235588,20,'Phenylobacterium sp. C16-Siri106','species'),(1235589,1827,'Rhodococcus sp. C16-Siri115','species'),(1235590,1279,'Staphylococcus sp. C16-Siri111','species'),(1235591,49928,'bacterium C16-Siri110','species'),(1235592,2013,'Nocardiopsis sp. CASMBPK19','species'),(1235593,1847,'Pseudonocardia sp. CASMBPK11','species'),(1235594,1827,'Rhodococcus sp. CASMBPK17','species'),(1235595,1827,'Rhodococcus sp. CASMBPK20','species'),(1235596,1883,'Streptomyces sp. CASMBPK12','species'),(1235597,1883,'Streptomyces sp. CASMBPK13','species'),(1235598,1883,'Streptomyces sp. CASMBPK14','species'),(1235599,1883,'Streptomyces sp. CASMBPK15','species'),(1235600,1883,'Streptomyces sp. CASMBPK16','species'),(1235601,1883,'Streptomyces sp. CASMBPK18','species'),(1235602,56410,'Kloeckera hatyaiensis','species'),(1235603,37840,'Pestalotiopsis asiatica','species'),(1235604,37840,'Pestalotiopsis chinensis','species'),(1235605,34451,'Cortinarius sp. DB-2012','species'),(1235639,5112,'Epichloe sp. MZ-2012','species'),(1235640,39683,'Enterobacteria phage M','species'),(1235641,33386,'unclassified Macrosiphini','no rank'),(1235642,1235641,'Macrosiphini gen. sp. DMT-2012','species'),(1235644,555142,'Chrysomus xanthophthalmus','species'),(1235645,196894,'Propionibacterium phage PHL010M04','species'),(1235646,196894,'Propionibacterium phage PHL037M02','species'),(1235647,196894,'Propionibacterium phage PHL060L00','species'),(1235648,1235645,'Propionibacterium phage PHL066M04','no rank'),(1235649,196894,'Propionibacterium phage PHL067M10','species'),(1235650,196894,'Propionibacterium phage PHL071N05','species'),(1235651,1235645,'Propionibacterium phage PHL073M02','no rank'),(1235652,1235646,'Propionibacterium phage PHL085M01','no rank'),(1235653,196894,'Propionibacterium phage PHL111M01','species'),(1235654,196894,'Propionibacterium phage PHL112N00','species'),(1235655,196894,'Propionibacterium phage PHL113M01','species'),(1235656,196894,'Propionibacterium phage PHL114L00','species'),(1235657,1235646,'Propionibacterium phage PHL115M02','no rank'),(1235658,89443,'fungal sp. SG5','species'),(1235659,1206898,'Staphylococcus phage vB_SauM_Remus','species'),(1235660,1206898,'Staphylococcus phage vB_SauM_Romulus','species'),(1235661,196895,'Pseudomonas phage UFV-P2','species'),(1235662,1052159,'Dyothetapapillomavirus 1','species'),(1235663,3881,'Onobrychis marandensis','species'),(1235664,104007,'Yushania levigata','species'),(1235665,20400,'Astragalus nakaianus','species'),(1235666,4173,'Veronica eriogyne','species'),(1235667,167916,'Duranta dombeyana','species'),(1235668,52930,'Siphonaria tasmanica','species'),(1235669,29278,'Hepatitis C virus replicon 4a ED43-Neo (R+I)','species'),(1235670,1127697,'Diogenes dubius','species'),(1235671,932769,'Haustorioides indivisus','species'),(1235672,761933,'Matuta planipes','species'),(1235673,6351,'Nereis multignatha','species'),(1235674,504433,'Scyra compressipes','species'),(1235675,123897,'Synidotea laevidorsalis','species'),(1235676,285658,'Parasesarma erythrodactyla','species'),(1235677,84654,'Arcotheres','genus'),(1235678,1235677,'Arcotheres sinensis','species'),(1235679,208830,'Laguncula','genus'),(1235680,1235679,'Laguncula pulchella','species'),(1235681,6753,'Glebocarcinus','genus'),(1235682,1235681,'Glebocarcinus amphioetus','species'),(1235683,46593,'Hermilepidonotus','genus'),(1235684,1235683,'Hermilepidonotus helotypus','species'),(1235685,39820,'Tambalagamia','genus'),(1235686,1235685,'Tambalagamia fauveli','species'),(1235688,52611,'Calopteryx virgo x Calopteryx splendens','species'),(1235689,196895,'Pseudomonas phage AF','species'),(1235690,196894,'Mycobacterium phage Alex','species'),(1235691,196894,'Mycobacterium phage Gyarad','species'),(1235692,196894,'Mycobacterium phage Nacho','species'),(1235693,196894,'Mycobacterium phage Piglet','species'),(1235694,1235690,'Mycobacterium phage Serpentine','no rank'),(1235695,295627,'Anotylus nitidifrons','species'),(1235696,877955,'Coproporus pulchellus','species'),(1235697,347343,'Euplectus infirmus','species'),(1235698,290671,'Ocypus aethiops','species'),(1235699,219450,'Philonthus politus','species'),(1235700,347346,'Gabrius nigritulus','species'),(1235701,347456,'Rugilus orbiculatus orbiculatus','subspecies'),(1235702,135865,'Atheta sp. 1 JAPM-2012','species'),(1235703,135865,'Atheta sp. 2 JAPM-2012','species'),(1235704,219450,'Philonthus sp. 1 JAPM-2012','species'),(1235705,219450,'Philonthus sp. 2 JAPM-2012','species'),(1235706,82876,'Cilea','genus'),(1235707,1235706,'Cilea silphoides','species'),(1235708,66542,'Paraphloeostiba','genus'),(1235709,1235708,'Paraphloeostiba gayndahensis','species'),(1235712,332032,'Burkholderia phage phiX216','no rank'),(1235713,878430,'Phloeonomus sp. JAPM-2012','species'),(1235714,82976,'Buttiauxella sp. S1-1','species'),(1235715,547,'Enterobacter sp. VT1-1','species'),(1235716,570,'Klebsiella sp. KV-1','species'),(1235717,570,'Klebsiella sp. KV-3','species'),(1235718,286,'Pseudomonas sp. PV1-1','species'),(1235719,286,'Pseudomonas sp. RA1-1','species'),(1235720,286,'Pseudomonas sp. RA1-11','species'),(1235721,286,'Pseudomonas sp. RA1-3','species'),(1235722,2013,'Nocardiopsis sp. CASMBPK10','species'),(1235723,2013,'Nocardiopsis sp. CASMBPK6','species'),(1235724,1847,'Pseudonocardia sp. CASMBPK3','species'),(1235725,1847,'Pseudonocardia sp. CASMBPK4','species'),(1235726,1847,'Pseudonocardia sp. CASMBPK9','species'),(1235727,1827,'Rhodococcus sp. CASMBPK1','species'),(1235728,1827,'Rhodococcus sp. CASMBPK2','species'),(1235729,1851,'Saccharomonospora sp. CASMBPK7','species'),(1235730,1851,'Saccharomonospora sp. CASMBPK8','species'),(1235731,1883,'Streptomyces sp. CASMBPK5','species'),(1235732,1578,'Lactobacillus sp. LS1','species'),(1235733,1578,'Lactobacillus sp. LS3','species'),(1235734,1578,'Lactobacillus sp. LS7','species'),(1235735,1578,'Lactobacillus sp. LS8','species'),(1235736,744995,'BD1-11 Clade','no rank'),(1235737,1235736,'environmental samples','no rank'),(1235738,1235737,'uncultured BD2-11 clade bacterium','species'),(1235739,1485,'Clostridium sp. AB1','species'),(1235740,1485,'Clostridium sp. CD2','species'),(1235741,1485,'Clostridium sp. EF3','species'),(1235742,1485,'Clostridium sp. GH4','species'),(1235743,1485,'Clostridium sp. IJ5','species'),(1235744,1485,'Clostridium sp. KL6','species'),(1235745,1485,'Clostridium sp. MN7','species'),(1235746,1485,'Clostridium sp. OP8','species'),(1235747,1485,'Clostridium sp. QR9','species'),(1235748,1485,'Clostridium sp. ST10','species'),(1235749,366580,'environmental samples','no rank'),(1235750,1235749,'uncultured Bowmanella sp.','species'),(1235751,1730,'Eubacterium sp. RF','species'),(1235752,165791,'Rhodotorula sp. CLQCA-ANT-047','species'),(1235753,165791,'Rhodotorula sp. CLQCA-ANT-002','species'),(1235754,68288,'Cyclobacterium sp. HD-17','species'),(1235755,558170,'Salinicoccus carnicancri Crm','no rank'),(1235785,818,'Bacteroides thetaiotaomicron dnLKV9','no rank'),(1235786,821,'Bacteroides vulgatus dnLKV7','no rank'),(1235787,820,'Bacteroides uniformis dnLKV2','no rank'),(1235788,204516,'Bacteroides massiliensis dnLKV3','no rank'),(1235789,328812,'Parabacteroides goldsteinii dnLKV18','no rank'),(1235790,1730,'Eubacterium sp. 14-2','species'),(1235792,186928,'Lachnospiraceae bacterium M18-1','species'),(1235793,186928,'Lachnospiraceae bacterium COE1','species'),(1235794,671266,'Enterorhabdus caecimuris B7','no rank'),(1235795,343517,'Paenibacillus barengoltzii G22','no rank'),(1235796,84086,'Firmicutes bacterium M10-2','species'),(1235797,459786,'Oscillibacter sp. 1-3','species'),(1235798,189330,'Dorea sp. 5-2','species'),(1235799,186928,'Lachnospiraceae bacterium 3-2','species'),(1235800,186928,'Lachnospiraceae bacterium 10-1','species'),(1235801,1622,'Lactobacillus murinus ASF361','no rank'),(1235802,97253,'Eubacterium plexicaudatum ASF492','no rank'),(1235803,375288,'Parabacteroides sp. ASF519','species'),(1235804,37372,'Helicobacter bilis WiWa','no rank'),(1235805,562,'Escherichia coli SWW33','no rank'),(1235806,114727,'Influenza A virus (A/Elephant seal/California/1/2010(H1N1))','no rank'),(1235807,110932,'Leifsonia sp. EL5','species'),(1235808,1126,'Microcystis aeruginosa DIANCHI905','no rank'),(1235809,310300,'Bacteroides pyogenes JCM 6292','no rank'),(1235811,28130,'Prevotella disiens JCM 6334 = ATCC 29426','no rank'),(1235813,310300,'Bacteroides pyogenes JCM 10003','no rank'),(1235814,85831,'Bacteroides acidifaciens JCM 10556','no rank'),(1235815,76123,'Prevotella enoeca JCM 12259','no rank'),(1235816,817,'Bacteroides fragilis JCM 11017','no rank'),(1235824,196895,'Acinetobacter phage Abp1','species'),(1235825,1428,'Bacillus thuringiensis Sbt003','no rank'),(1235826,29278,'Cloning vector pSAWloxP-K','species'),(1235827,964,'Herbaspirillum seropedicae Os34','no rank'),(1235828,390432,'Cephalocassis jatia','species'),(1235829,1314,'Streptococcus pyogenes A20','no rank'),(1235830,126259,'Somatochlora meridionalis','species'),(1235833,107673,'Acinetobacter calcoaceticus subsp. anitratus XM1570','subspecies'),(1235834,69219,'Enterobacter cloacae subsp. dissolvens SP1','no rank'),(1235835,244127,'Anaerotruncus sp. G3(2012)','species'),(1235836,118322,'Lyngbya aestuarii CNP 1005','no rank'),(1235837,5506,'Fusarium tupiense','species'),(1235838,29278,'Cloning vector p94FLP_asRepL','species'),(1235839,29278,'Cloning vector pKOD_mazF','species'),(1235840,288490,'Rotylenchus paravitis','species'),(1235842,288490,'Rotylenchus pumilus','species'),(1235845,39820,'Namanereis','genus'),(1235846,1235845,'Namanereis sp. NWW-2012','species'),(1235847,547,'Enterobacter sp. RCE30','species'),(1235848,33882,'Microbacterium sp. BR4_06','species'),(1235849,85635,'Arecanut yellow leaf disease phytoplasma Sullia 1','species'),(1235850,1234666,'Methanoplasmatales','no rank'),(1235851,1235850,'environmental samples','no rank'),(1235852,1235851,'uncultured Methanoplasmatales archaeon','species'),(1235853,1386,'Bacillus sp. 406','species'),(1235854,34079,'cyanobacterium \'ebli\'','species'),(1235855,544,'Citrobacter sp. RCE3','species'),(1235856,374159,'Sarcocystis sp. MAL-2','species'),(1235857,338,'Xanthomonas sp. Pistachio R6','species'),(1235858,338,'Xanthomonas sp. Pistachio S3','species'),(1235859,5812,'Sarcocystis turdusi','species'),(1235860,5812,'Sarcocystis anasi','species'),(1235861,5812,'Sarcocystis albifronsi','species'),(1235863,2335,'Thermotoga sp. Xyl54','species'),(1235864,4953,'Zygosaccharomyces sp. SOS-2012','species'),(1235865,88861,'Acratosaura','genus'),(1235866,1235865,'Acratosaura mentalis','species'),(1235867,88861,'Alexandresaurus','genus'),(1235868,1235867,'Alexandresaurus camacan','species'),(1235869,49613,'Nymphoides aquatica x Nymphoides cordata','species'),(1235870,358874,'Anelpistina sp. n. 3 LE-2012','species'),(1235871,358874,'Anelpistina sp. undet. LE-2012','species'),(1235872,3881,'Onobrychis chorassanica','species'),(1235873,451725,'Onobrychis crista-galli var. crista-galli','varietas'),(1235874,3881,'Onobrychis elata','species'),(1235875,3881,'Onobrychis hajastana','species'),(1235876,3881,'Onobrychis haussknechtii','species'),(1235877,3881,'Onobrychis heliocarpa','species'),(1235878,3881,'Onobrychis schahuensis','species'),(1235879,3881,'Onobrychis sintenisii','species'),(1235880,3881,'Onobrychis subnitens','species'),(1235881,1883,'Streptomyces sp. M10(2012)','species'),(1235882,48736,'Ralstonia sp. sgsb81r','species'),(1235885,87748,'Monographella sp. C4_7','species'),(1235886,37098,'Isochrysis sp. U4','species'),(1235893,197893,'Trichodina pectenis','species'),(1235894,6021,'Leiotrochidae','family'),(1235895,1235894,'Leiotrocha','genus'),(1235896,1235895,'Leiotrocha serpularum','species'),(1235897,197903,'Trichodinella sp. ZZ-2012','species'),(1235899,60587,'Odontotermes sp. SC-2012','species'),(1235900,326606,'Annulohypoxylon sp. 5120','species'),(1235901,42308,'Hypoxylon sp. 5229','species'),(1235902,42308,'Hypoxylon sp. 5241','species'),(1235903,109374,'Nemania sp. 5192','species'),(1235904,96453,'Nodulisporium sp. 5078','species'),(1235905,37991,'Xylaria sp. 5054','species'),(1235906,37991,'Xylaria sp. 5055','species'),(1235907,37991,'Xylaria sp. 5062','species'),(1235910,37991,'Xylaria sp. 5116','species'),(1235911,37991,'Xylaria sp. 5128','species'),(1235913,37991,'Xylaria sp. 5131','species'),(1235914,37991,'Xylaria sp. 5133','species'),(1235915,37991,'Xylaria sp. 5146','species'),(1235916,37991,'Xylaria sp. 5147','species'),(1235917,37991,'Xylaria sp. 5160','species'),(1235918,37991,'Xylaria sp. 5162','species'),(1235919,37991,'Xylaria sp. 5163','species'),(1235920,37991,'Xylaria sp. 5165','species'),(1235921,37991,'Xylaria sp. 5186','species'),(1235922,37991,'Xylaria sp. 5195','species'),(1235923,37991,'Xylaria sp. 5209','species'),(1235924,37991,'Xylaria sp. 5218','species'),(1235925,37991,'Xylaria sp. 5219','species'),(1235926,37991,'Xylaria sp. 5279','species'),(1235927,37991,'Xylaria sp. 5283','species'),(1235928,37991,'Xylaria sp. 5311','species'),(1235929,37991,'Xylaria sp. 5327','species'),(1235930,37991,'Xylaria sp. 5338','species'),(1235931,37991,'Xylaria sp. 5340','species'),(1235932,37991,'Xylaria sp. 5367','species'),(1235937,246490,'Xylariaceae sp. 5144','species'),(1235947,246490,'Xylariaceae sp. 5250','species'),(1235950,246490,'Xylariaceae sp. 5341','species'),(1235952,37991,'Xylaria sp. 5156','species'),(1235972,246490,'Xylariaceae sp. 5279','species'),(1235978,34416,'Microbotryum carthusianorum','species'),(1235979,1883,'Streptomyces sp. MC11141','species'),(1235980,237,'Flavobacterium sp. JGI 0001001-D01','species'),(1235981,80841,'Burkholderiales bacterium JGI 0001002-H06','species'),(1235982,119065,'Burkholderiales bacterium JGI 0001003-J08','species'),(1235983,1743,'Propionibacterium sp. JGI 0001002-M06','species'),(1235984,149698,'Massilia sp. JGI 0001003-B08','species'),(1235985,79328,'Chitinophaga sp. JGI 0001002-D04','species'),(1235986,305072,'Acidobacteria bacterium JGI 0001001-H03','species'),(1235987,1764,'Mycobacterium avium 100','no rank'),(1235988,1764,'Mycobacterium avium 101','no rank'),(1235989,47714,'Lactobacillus paracasei subsp. paracasei BGSJ2-8','no rank'),(1235990,53335,'Candidatus Pantoea carbekii','species'),(1235991,114728,'Influenza A virus (A/swine/South Dakota/20/2012(H1N2))','no rank'),(1235992,119210,'Influenza A virus (A/swine/Indiana/A00968308/2012(H3N2))','no rank'),(1235993,119210,'Influenza A virus (A/swine/Indiana/A00968390/2012(H3N2))','no rank'),(1235994,119210,'Influenza A virus (A/swine/Indiana/A00968397/2012(H3N2))','no rank'),(1235995,114727,'Influenza A virus (A/swine/Indiana/A00968318/2012(H1N1))','no rank'),(1235996,696098,'Human betacoronavirus 2c EMC/2012','species'),(1235997,569836,'Chitinophagaceae bacterium EM 4','species'),(1235998,11552,'Influenza C virus (C/Mie/186/2012)','no rank'),(1235999,11552,'Influenza C virus (C/Mie/277/2012cs)','no rank'),(1236000,196896,'Klebsiella phage JD001','species'),(1236001,200604,'Epiplocylididae','family'),(1236002,1236001,'Epiplocylis','no rank'),(1236003,1236002,'Epiplocylis acuminata','species'),(1236004,70085,'Sicyopterus sarasini','species'),(1236005,489821,'Norovirus Hu/GII.4/N141/China/2010','no rank'),(1236006,489821,'Norovirus Hu/GII.4/NV1/China/2010','no rank'),(1236007,489821,'Norovirus Hu/GII.4/NV100/China/2010','no rank'),(1236008,489821,'Norovirus Hu/GII.4/NV19/China/2010','no rank'),(1236009,489821,'Norovirus Hu/GII.4/NV204/China/2010','no rank'),(1236010,489821,'Norovirus Hu/GII.4/NV207/China/2010','no rank'),(1236011,489821,'Norovirus Hu/GII.4/NV211/China/2010','no rank'),(1236012,489821,'Norovirus Hu/GII.4/NV216/China/2010','no rank'),(1236013,489821,'Norovirus Hu/GII.4/NV27/China/2010','no rank'),(1236014,489821,'Norovirus Hu/GII.4/NV277/China/2010','no rank'),(1236015,489821,'Norovirus Hu/GII.4/NV281/China/2010','no rank'),(1236016,489821,'Norovirus Hu/GII.4/NV295/China/2010','no rank'),(1236017,489821,'Norovirus Hu/GII.4/NV307/China/2010','no rank'),(1236018,489821,'Norovirus Hu/GII.4/NV311/China/2010','no rank'),(1236019,489821,'Norovirus Hu/GII.4/NV320/China/2010','no rank'),(1236020,489821,'Norovirus Hu/GII.4/NV327/China/2010','no rank'),(1236021,489821,'Norovirus Hu/GII.4/NV350/China/2010','no rank'),(1236022,489821,'Norovirus Hu/GII.4/NV354/China/2010','no rank'),(1236023,489821,'Norovirus Hu/GII.4/NV360/China/2010','no rank'),(1236024,489821,'Norovirus Hu/GII.4/NV37/China/2010','no rank'),(1236025,489821,'Norovirus Hu/GII.4/NV378/China/2010','no rank'),(1236026,489821,'Norovirus Hu/GII.4/NV382/China/2010','no rank'),(1236027,489821,'Norovirus Hu/GII.4/NV384/China/2010','no rank'),(1236028,489821,'Norovirus Hu/GII.4/NV387/China/2010','no rank'),(1236029,489821,'Norovirus Hu/GII.4/NV396/China/2010','no rank'),(1236030,489821,'Norovirus Hu/GII.4/NV43/China/2010','no rank'),(1236031,489821,'Norovirus Hu/GII.4/NV51/China/2010','no rank'),(1236032,489821,'Norovirus Hu/GII.4/NV53/China/2010','no rank'),(1236033,489821,'Norovirus Hu/GII.4/NV54/China/2010','no rank'),(1236034,489821,'Norovirus Hu/GII.4/NV56/China/2010','no rank'),(1236035,489821,'Norovirus Hu/GII.4/NV58/China/2010','no rank'),(1236036,489821,'Norovirus Hu/GII.4/NV60/China/2010','no rank'),(1236037,489821,'Norovirus Hu/GII.4/NV62/China/2010','no rank'),(1236038,489821,'Norovirus Hu/GII.4/NV64/China/2010','no rank'),(1236039,489821,'Norovirus Hu/GII.4/NV65/China/2010','no rank'),(1236040,489821,'Norovirus Hu/GII.4/NV79/China/2011','no rank'),(1236041,489821,'Norovirus Hu/GII.4/NV84/China/2011','no rank'),(1236042,489821,'Norovirus Hu/GII.4/NV85/China/2011','no rank'),(1236043,489821,'Norovirus Hu/GII.4/NV86/China/2010','no rank'),(1236044,469,'Acinetobacter sp. B 3','species'),(1236045,1184396,'Mesotoga sp. PhosAc3','species'),(1236046,1184396,'Mesotoga sp. VNs100','species'),(1236047,327107,'Culex originated Tymoviridae-like virus','species'),(1236048,126670,'Chlorurus atrilunula','species'),(1236049,126670,'Chlorurus cyanescens','species'),(1236050,126670,'Chlorurus enneacanthus','species'),(1236052,126670,'Chlorurus perspicillatus','species'),(1236053,126670,'Chlorurus rhakoura','species'),(1236054,126670,'Chlorurus spilurus','species'),(1236055,126670,'Chlorurus strongylocephalus','species'),(1236056,188113,'Hipposcarus harid','species'),(1236057,59660,'Scarus arabicus','species'),(1236058,59660,'Scarus coeruleus','species'),(1236059,59660,'Scarus collana','species'),(1236060,59660,'Scarus compressus','species'),(1236061,59660,'Scarus dubius','species'),(1236062,59660,'Scarus falcipinnis','species'),(1236063,59660,'Scarus ferrugineus','species'),(1236064,59660,'Scarus fuscopurpureus','species'),(1236065,59660,'Scarus aff. ghobban EP','species'),(1236066,59660,'Scarus aff. ghobban GBR','species'),(1236067,59660,'Scarus aff. ghobban OM','species'),(1236068,59660,'Scarus aff. ghobban SY','species'),(1236069,59660,'Scarus koputea','species'),(1236070,59660,'Scarus longipinnis','species'),(1236071,59660,'Scarus perrico','species'),(1236072,59660,'Scarus persicus','species'),(1236074,59660,'Scarus aff. rubroviolaceus EP','species'),(1236075,59660,'Scarus aff. rubroviolaceus GBR','species'),(1236076,59660,'Scarus aff. rubroviolaceus OM','species'),(1236077,59660,'Scarus aff. rubroviolaceus SY','species'),(1236078,59660,'Scarus russelii','species'),(1236079,59660,'Scarus trispinosus','species'),(1236080,59660,'Scarus viridifucatus','species'),(1236081,59660,'Scarus xanthopleura','species'),(1236082,59660,'Scarus zelindae','species'),(1236083,59660,'Scarus zufar','species'),(1236084,44581,'Philodina sp. A459_PR6','species'),(1236085,44581,'Philodina sp. A754P1','species'),(1236086,44581,'Philodina sp. A755P1','species'),(1236087,44581,'Philodina sp. ANT2B1','species'),(1236088,44581,'Philodina sp. ANT2B11','species'),(1236089,44581,'Philodina sp. ANT2B3','species'),(1236090,44581,'Philodina sp. ANT2B7','species'),(1236091,44581,'Philodina sp. ANT2B8','species'),(1236092,44581,'Philodina sp. ANT2B9','species'),(1236093,44581,'Philodina sp. DK1A5','species'),(1236094,44581,'Philodina sp. PR1','species'),(1236095,44581,'Philodina sp. SAL3P11D6','species'),(1236096,44581,'Philodina sp. SMV12p12d5','species'),(1236097,44581,'Philodina sp. SMV19B1','species'),(1236098,44581,'Philodina sp. SMV19B1b','species'),(1236099,44581,'Philodina sp. SW8C1b','species'),(1236100,479224,'Smilium scorpio','species'),(1236101,573,'Klebsiella pneumoniae JHCK1','no rank'),(1236102,573,'Klebsiella pneumoniae VA360','no rank'),(1236103,53309,'Ocypode mortoni','species'),(1236104,53309,'Ocypode sinensis','species'),(1236105,121621,'Phyllosticta sp. zjl-1','species'),(1236108,582143,'Pyrausta panopealis','species'),(1236109,94992,'Silurus meridionalis x Silurus asotus','species'),(1236110,244505,'Chloromyxum clavatum','species'),(1236111,237,'Flavobacterium sp. B0533','species'),(1236112,237,'Flavobacterium sp. D0498','species'),(1236113,237,'Flavobacterium sp. D0554','species'),(1236114,237,'Flavobacterium sp. HLS1','species'),(1236115,237,'Flavobacterium sp. HLS19','species'),(1236116,237,'Flavobacterium sp. HLT1-12','species'),(1236117,237,'Flavobacterium sp. HLT1-15','species'),(1236118,237,'Flavobacterium sp. HLT1-18-2','species'),(1236119,237,'Flavobacterium sp. HLT3-10','species'),(1236120,237,'Flavobacterium sp. Ha1','species'),(1236121,237,'Flavobacterium sp. Ht3','species'),(1236122,237,'Flavobacterium sp. Ht8','species'),(1236123,237,'Flavobacterium sp. MD-B1-25-2','species'),(1236124,237,'Flavobacterium sp. MD-B1-27','species'),(1236125,237,'Flavobacterium sp. MD-T1-6','species'),(1236126,237,'Flavobacterium sp. MD-T1-60','species'),(1236127,237,'Flavobacterium sp. MD-T1-61','species'),(1236128,237,'Flavobacterium sp. MD-T3-32-1','species'),(1236129,237,'Flavobacterium sp. MD-T3-4','species'),(1236130,237,'Flavobacterium sp. MD-T3-40','species'),(1236131,237,'Flavobacterium sp. R-HL-T1-1','species'),(1236132,237,'Flavobacterium sp. R-HL-T1-11','species'),(1236133,237,'Flavobacterium sp. R-HL-T1-2','species'),(1236134,237,'Flavobacterium sp. R-HL-T2-19','species'),(1236135,237,'Flavobacterium sp. R-HLT1-28','species'),(1236136,237,'Flavobacterium sp. R-HLT2-6','species'),(1236137,237,'Flavobacterium sp. RHLT1-24','species'),(1236138,237,'Flavobacterium sp. Sr17','species'),(1236139,237,'Flavobacterium sp. Sr51-1','species'),(1236140,237,'Flavobacterium sp. Sr55','species'),(1236141,237,'Flavobacterium sp. Sr60','species'),(1236142,237,'Flavobacterium sp. Tm-B1-11-2','species'),(1236143,237,'Flavobacterium sp. Tm-B1-12','species'),(1236144,237,'Flavobacterium sp. Tm-B1-15','species'),(1236145,237,'Flavobacterium sp. Tm-B1-16-1','species'),(1236146,237,'Flavobacterium sp. Tm-B1-18','species'),(1236147,237,'Flavobacterium sp. Tm-B1-19','species'),(1236148,237,'Flavobacterium sp. Tm-B2-11','species'),(1236149,237,'Flavobacterium sp. Tm-B3-13','species'),(1236150,237,'Flavobacterium sp. Tm-B3-2','species'),(1236151,237,'Flavobacterium sp. Tm-B3-20','species'),(1236152,237,'Flavobacterium sp. Tm-B3-3','species'),(1236153,237,'Flavobacterium sp. Tm-N-41-1','species'),(1236154,237,'Flavobacterium sp. Tm-N-43','species'),(1236155,237,'Flavobacterium sp. Tm-N-44','species'),(1236156,237,'Flavobacterium sp. Tm-N-8','species'),(1236157,237,'Flavobacterium sp. Tm-S1-3','species'),(1236158,237,'Flavobacterium sp. Tm-S1-5-3','species'),(1236159,237,'Flavobacterium sp. Tm-S1-7','species'),(1236160,237,'Flavobacterium sp. Tm-S1-9-1','species'),(1236161,237,'Flavobacterium sp. Tm-S2-16','species'),(1236162,237,'Flavobacterium sp. Tm-T1-11','species'),(1236163,237,'Flavobacterium sp. Tm-T1-65','species'),(1236164,237,'Flavobacterium sp. Tm-T1-7','species'),(1236165,237,'Flavobacterium sp. Tm-T1-8','species'),(1236166,237,'Flavobacterium sp. Tm-T1-9','species'),(1236167,237,'Flavobacterium sp. Tm-T2-47','species'),(1236168,237,'Flavobacterium sp. Tm-T2-48-1','species'),(1236169,237,'Flavobacterium sp. Tm-T3-30','species'),(1236170,237,'Flavobacterium sp. Tm-T3-38-1','species'),(1236171,237,'Flavobacterium sp. Tm-T3-38-4','species'),(1236172,237,'Flavobacterium sp. Tm-T3-9','species'),(1236173,237,'Flavobacterium sp. Tm-T4-1','species'),(1236174,283775,'Osedax sp. \'MB17\'','species'),(1236175,283775,'Osedax sp. \'MB16\'','species'),(1236176,34673,'Epicauta mannerheimi','species'),(1236177,1401819,'Penicillium sp. enrichment culture clone Zhei25','species'),(1236178,54291,'Raoultella ornithinolytica HKSH1','no rank'),(1236179,29580,'Janthinobacterium sp. B9-8','species'),(1236180,1008195,'Halopelagius sp. BC12-B1','species'),(1236181,1813,'Amycolatopsis sp. Cr20','species'),(1236182,1663,'Arthrobacter sp. Cr11','species'),(1236183,1663,'Arthrobacter sp. Cr19','species'),(1236184,1663,'Arthrobacter sp. Cr2','species'),(1236185,1663,'Arthrobacter sp. Cr21','species'),(1236186,1663,'Arthrobacter sp. Cr22','species'),(1236187,33882,'Microbacterium sp. Cr15','species'),(1236188,33882,'Microbacterium sp. Cr18','species'),(1236189,33882,'Microbacterium sp. Cr8','species'),(1236190,305976,'Pusillimonas sp. Cr10','species'),(1236191,305976,'Pusillimonas sp. Cr24','species'),(1236192,305976,'Pusillimonas sp. Cr25','species'),(1236193,1386,'Bacillus sp. Cr4(2012)','species'),(1236194,528,'Ochrobactrum sp. Cr13(2012)','species'),(1236195,1386,'Bacillus sp. Cr26(2012)','species'),(1236197,114063,'Muriella decolor','species'),(1236198,1485,'Clostridium sp. NMBHI-8','species'),(1236199,40468,'Inonotus zonatus','species'),(1236200,40468,'Inonotus alpinus','species'),(1236201,40468,'Inonotus cubensis','species'),(1236202,29278,'Expression vector pmET32a','species'),(1236203,88168,'Drymophila hellmayri','species'),(1236204,88168,'Drymophila klagesi','species'),(1236205,88168,'Drymophila striaticeps','species'),(1236207,407,'Methylobacterium sp. 1-5','species'),(1236208,407,'Methylobacterium sp. 1-8','species'),(1236209,1827,'Rhodococcus sp. ZWL3NT','species'),(1236210,768649,'environmental samples','no rank'),(1236211,1236210,'uncultured Thermosporotrichaceae bacterium','species'),(1236212,538998,'environmental samples','no rank'),(1236213,1236212,'uncultured Pasteuriaceae bacterium','species'),(1236214,1350,'Enterococcus sp. AS 723008','species'),(1236215,1562,'Desulfotomaculum sp. LINDBHT1','species'),(1236216,69501,'Thryophilus','genus'),(1236217,1236216,'Thryophilus pleurostictus','species'),(1236218,186824,'Melghirimyces','genus'),(1236219,1236216,'Thryophilus rufalbus','species'),(1236220,1236218,'Melghirimyces sp. Nari11A','species'),(1236262,65496,'Actinoalloteichus sp. TRM46408','species'),(1236263,1873,'Micromonospora sp. TRM46499-21','species'),(1236264,2013,'Nocardiopsis sp. TRM46200','species'),(1236265,2013,'Nocardiopsis sp. TRM46205','species'),(1236266,2013,'Nocardiopsis sp. TRM46225-1','species'),(1236267,2013,'Nocardiopsis sp. TRM46229','species'),(1236268,2013,'Nocardiopsis sp. TRM46233','species'),(1236269,2013,'Nocardiopsis sp. TRM46250','species'),(1236270,2013,'Nocardiopsis sp. TRM46251-3','species'),(1236271,2013,'Nocardiopsis sp. TRM46271','species'),(1236272,2013,'Nocardiopsis sp. TRM46303','species'),(1236273,2013,'Nocardiopsis sp. TRM46366','species'),(1236274,2013,'Nocardiopsis sp. TRM46386','species'),(1236275,2013,'Nocardiopsis sp. TRM46401','species'),(1236276,2013,'Nocardiopsis sp. TRM46423','species'),(1236277,2013,'Nocardiopsis sp. TRM46438','species'),(1236278,2013,'Nocardiopsis sp. TRM46486','species'),(1236279,2013,'Nocardiopsis sp. TRM46605','species'),(1236280,2013,'Nocardiopsis sp. TRM46613','species'),(1236281,1847,'Pseudonocardia sp. TRM46476-3','species'),(1236282,1851,'Saccharomonospora sp. TRM46299-38','species'),(1236283,1851,'Saccharomonospora sp. TRM46372','species'),(1236284,1851,'Saccharomonospora sp. TRM46396','species'),(1236285,1851,'Saccharomonospora sp. TRM46397','species'),(1236286,1851,'Saccharomonospora sp. TRM46399-12','species'),(1236287,1851,'Saccharomonospora sp. TRM46399-14','species'),(1236288,1851,'Saccharomonospora sp. TRM46399-6','species'),(1236289,1851,'Saccharomonospora sp. TRM46500','species'),(1236290,1851,'Saccharomonospora sp. TRM46578','species'),(1236291,1851,'Saccharomonospora sp. TRM46593','species'),(1236292,1279,'Staphylococcus sp. TRM46508','species'),(1236293,1883,'Streptomyces sp. TRM46209','species'),(1236294,1883,'Streptomyces sp. TRM46215','species'),(1236295,1883,'Streptomyces sp. TRM46222','species'),(1236296,1883,'Streptomyces sp. TRM46236','species'),(1236297,1883,'Streptomyces sp. TRM46266-2','species'),(1236298,1883,'Streptomyces sp. TRM46308','species'),(1236299,1883,'Streptomyces sp. TRM46313','species'),(1236300,1883,'Streptomyces sp. TRM46376','species'),(1236301,1883,'Streptomyces sp. TRM46399-10','species'),(1236302,1883,'Streptomyces sp. TRM46399-11','species'),(1236303,1883,'Streptomyces sp. TRM46399-15','species'),(1236304,1883,'Streptomyces sp. TRM46399-17','species'),(1236305,1883,'Streptomyces sp. TRM46413','species'),(1236306,1883,'Streptomyces sp. TRM46441','species'),(1236307,1883,'Streptomyces sp. TRM46456-1','species'),(1236308,1883,'Streptomyces sp. TRM46468','species'),(1236309,1883,'Streptomyces sp. TRM46499-31','species'),(1236310,1883,'Streptomyces sp. TRM46504','species'),(1236311,1883,'Streptomyces sp. TRM46509','species'),(1236312,1883,'Streptomyces sp. TRM46511','species'),(1236313,1883,'Streptomyces sp. TRM46512','species'),(1236314,1883,'Streptomyces sp. TRM46515','species'),(1236315,1883,'Streptomyces sp. TRM46517','species'),(1236316,1883,'Streptomyces sp. TRM46527','species'),(1236317,1883,'Streptomyces sp. TRM46527-1','species'),(1236318,1883,'Streptomyces sp. TRM46544','species'),(1236319,1883,'Streptomyces sp. TRM46546','species'),(1236320,1883,'Streptomyces sp. TRM46553','species'),(1236321,1883,'Streptomyces sp. TRM46566','species'),(1236322,1883,'Streptomyces sp. TRM46601','species'),(1236323,1883,'Streptomyces sp. TRM46602','species'),(1236324,1883,'Streptomyces sp. TRM46604','species'),(1236325,1883,'Streptomyces sp. TRM46606','species'),(1236326,1883,'Streptomyces sp. TRM46608','species'),(1236327,1883,'Streptomyces sp. TRM46619','species'),(1236328,1883,'Streptomyces sp. TRM46620','species'),(1236329,1883,'Streptomyces sp. TRM46623','species'),(1236330,1883,'Streptomyces sp. TRM46624','species'),(1236331,1883,'Streptomyces sp. TRM46626','species'),(1236332,1883,'Streptomyces sp. TRM46629','species'),(1236333,1883,'Streptomyces sp. TRM46630','species'),(1236334,1883,'Streptomyces sp. TRM46634','species'),(1236335,1883,'Streptomyces sp. TRM46635','species'),(1236336,1883,'Streptomyces sp. TRM46636','species'),(1236337,1883,'Streptomyces sp. TRM46639','species'),(1236338,1883,'Streptomyces sp. TRM46645','species'),(1236339,1883,'Streptomyces sp. TRM46648','species'),(1236340,1883,'Streptomyces sp. TRM46663','species'),(1236341,1883,'Streptomyces sp. TRM46671','species'),(1236342,84593,'Verrucosispora sp. TRM46555','species'),(1236343,1236216,'Thryophilus nicefori','species'),(1236344,1236216,'Thryophilus sernai','species'),(1236345,203864,'Cryptosporidium sp. SPC-2012','species'),(1236346,309873,'Prioniturus platurus platurus','subspecies'),(1236347,309873,'Prioniturus platurus talautensis','subspecies'),(1236348,309872,'Prioniturus verticalis','species'),(1236349,309872,'Prioniturus waterstradti','species'),(1236350,309872,'Prioniturus flavicans','species'),(1236351,309872,'Prioniturus mada','species'),(1236352,309872,'Prioniturus mindorensis','species'),(1236353,209674,'Alsodes coppingeri','species'),(1236354,209674,'Alsodes hugoi','species'),(1236355,209674,'Alsodes igneus','species'),(1236356,209674,'Alsodes neuquensis','species'),(1236357,209674,'Alsodes norae','species'),(1236358,209674,'Alsodes pehuenche','species'),(1236359,209674,'Alsodes sp. BLB-2012','species'),(1236360,209674,'Alsodes valdiviensis','species'),(1236361,209680,'Eupsophus septentrionalis','species'),(1236362,209680,'Eupsophus sp. BLB-2012','species'),(1236363,678586,'Prioniturus discurus discurus','subspecies'),(1236364,678586,'Prioniturus discurus whiteheadi','subspecies'),(1236365,5251,'Ceratobasidium sp. Ano_formo2','species'),(1236366,5251,'Ceratobasidium sp. Ano_formo3','species'),(1236367,5251,'Ceratobasidium sp. CalS1-2','species'),(1236368,5251,'Ceratobasidium sp. Cno10-3','species'),(1236369,5251,'Ceratobasidium sp. Cno3-2','species'),(1236370,5251,'Ceratobasidium sp. Eno3-3','species'),(1236371,5251,'Ceratobasidium sp. Sno5-12','species'),(1236372,5238,'Thanatephorus sp. MMR','species'),(1236373,5240,'Tulasnella sp. Bno7-3','species'),(1236374,5240,'Tulasnella sp. Cno7-1','species'),(1236375,5240,'Tulasnella sp. Eno3-6','species'),(1236376,5240,'Tulasnella sp. Fno1-2-a','species'),(1236377,5240,'Tulasnella sp. Fno2-1','species'),(1236378,5240,'Tulasnella sp. Fno4-3','species'),(1236379,5240,'Tulasnella sp. Gno3c-1','species'),(1236380,5240,'Tulasnella sp. Gno5C-1','species'),(1236381,5240,'Tulasnella sp. Sno3-1','species'),(1236382,5240,'Tulasnella sp. Sno3-3','species'),(1236383,5240,'Tulasnella sp. Sno4-4','species'),(1236384,5240,'Tulasnella sp. Sno6-1','species'),(1236385,5240,'Tulasnella sp. Sno7-10','species'),(1236386,5240,'Tulasnella sp. Sno7-11','species'),(1236387,5240,'Tulasnella sp. Tno1-1','species'),(1236388,5240,'Tulasnella sp. Tno1-3','species'),(1236389,309872,'Prioniturus platenae','species'),(1236390,150360,'Gibellula sp. YH-2012','species'),(1236391,344005,'Ateles paniscus polyomavirus 1','species'),(1236392,344005,'Cebus albifrons polyomavirus 1','species'),(1236393,344005,'Cebus albifrons polyomavirus 2','species'),(1236394,344005,'Cebus albifrons polyomavirus 3','species'),(1236395,344005,'Cercopithecus erythrotis polyomavirus 1','species'),(1236396,344005,'Gorilla beringei graueri polyomavirus 1','species'),(1236397,344005,'Gorilla gorilla gorilla polyomavirus 2','species'),(1236398,344005,'Macaca fascicularis polyomavirus 1','species'),(1236399,344005,'Pan troglodytes schweinfurthii polyomavirus 2','species'),(1236400,344005,'Pan troglodytes troglodytes polyomavirus 1','species'),(1236401,344005,'Pan troglodytes verus polyomavirus 3','species'),(1236402,344005,'Pan troglodytes verus polyomavirus 4','species'),(1236403,344005,'Pan troglodytes verus polyomavirus 5','species'),(1236404,344005,'Pan troglodytes verus polyomavirus 6','species'),(1236405,344005,'Piliocolobus badius polyomavirus 1','species'),(1236406,344005,'Piliocolobus badius polyomavirus 2','species'),(1236407,344005,'Piliocolobus rufomitratus polyomavirus 1','species'),(1236408,344005,'Pithecia pithecia polyomavirus 1','species'),(1236409,344005,'Pongo pygmaeus polyomavirus 1','species'),(1236410,344005,'Saimiri sciureus polyomavirus 1','species'),(1236411,149357,'Cissus annamica','species'),(1236412,149357,'Cissus aphyllantha','species'),(1236413,149357,'Cissus auricoma','species'),(1236414,149357,'Cissus biformifolia','species'),(1236415,149357,'Cissus cf. obliqua Nee & Wen 53919','species'),(1236416,149357,'Cissus diffusa','species'),(1236417,149357,'Cissus diffusiflora','species'),(1236418,149357,'Cissus faucicola','species'),(1236419,149357,'Cissus floribunda','species'),(1236420,149357,'Cissus gongylodes','species'),(1236421,149357,'Cissus lanea','species'),(1236422,149357,'Cissus leucophlea','species'),(1236423,149357,'Cissus madecassa','species'),(1236424,149357,'Cissus microcarpa','species'),(1236425,149357,'Cissus microdonta','species'),(1236426,149357,'Cissus obliqua','species'),(1236427,149357,'Cissus polita','species'),(1236428,149357,'Cissus pseudoguerkeana','species'),(1236429,149357,'Cissus pseudoverticillata','species'),(1236430,149357,'Cissus quarrei','species'),(1236431,149357,'Cissus rhodotricha','species'),(1236432,149357,'Cissus rubiginosa','species'),(1236433,149357,'Cissus sagittifera','species'),(1236435,149357,'Cissus trifoliata','species'),(1236436,149357,'Cissus welwitschii','species'),(1236437,178803,'Cyphostemma adenocaule','species'),(1236438,178803,'Cyphostemma jiguu','species'),(1236439,149357,'Cissus sp. Deden 866','species'),(1236440,149357,'Cissus sp. Fuentes & Huaylla 12874','species'),(1236441,149357,'Cissus sp. Wen 10519','species'),(1236442,149357,'Cissus sp. Wen 10774','species'),(1236443,149357,'Cissus sp. Wen 7321','species'),(1236444,149357,'Cissus sp. Wen 8243','species'),(1236445,149357,'Cissus sp. Wen 9550','species'),(1236446,149357,'Cissus sp. Wen 9595','species'),(1236447,149357,'Cissus sp. Wen 9662','species'),(1236448,412111,'Calathus arcuatus','species'),(1236449,412111,'Calathus busii','species'),(1236450,412115,'Calathus deplanatus','species'),(1236451,412111,'Calathus distinguendus','species'),(1236452,412111,'Calathus ellipticus','species'),(1236453,412111,'Calathus erzeliki','species'),(1236454,127480,'Calathus fuscipes disiunctus','subspecies'),(1236455,127480,'Calathus fuscipes fuscipes','subspecies'),(1236456,127480,'Calathus fuscipes signaticornis','subspecies'),(1236457,412111,'Calathus giganteus','species'),(1236458,412111,'Calathus glabricollis','species'),(1236459,127481,'Calathus hispanicus dejeani','subspecies'),(1236460,127481,'Calathus hispanicus hispanicus','subspecies'),(1236461,412111,'Calathus korax','species'),(1236462,412111,'Calathus libanensis','species'),(1236463,1236462,'Calathus libanensis libanensis','subspecies'),(1236464,1236462,'Calathus libanensis pluriseriatus','subspecies'),(1236465,412111,'Calathus longicollis','species'),(1236466,412111,'Calathus luctuosus','species'),(1236467,412111,'Calathus malacensis','species'),(1236468,412111,'Calathus minutus','species'),(1236469,412111,'Calathus montivagus','species'),(1236470,412111,'Calathus moralesi','species'),(1236471,412111,'Calathus oreades','species'),(1236473,412111,'Calathus roccai','species'),(1236474,412111,'Calathus sirentensis','species'),(1236475,412111,'Calathus syriacus','species'),(1236476,412111,'Calathus uniseriatus','species'),(1236477,412111,'Calathus vivesi','species'),(1236478,412111,'Calathus zabroides','species'),(1236479,39502,'Dracaena sp. SZ-2012','species'),(1236480,29521,'Brachyspira sp. j1330','species'),(1236481,293386,'Bacillus stratosphericus LAMA 585','no rank'),(1236482,72759,'Staphylococcus aureus subsp. anaerobius ST1464','no rank'),(1236483,1784,'Mycobacterium simiae ATCC 25275 = DSM 44165','no rank'),(1236484,528,'Ochrobactrum sp. L17','species'),(1236485,91914,'Asaia sp. LlA1','species'),(1236486,237,'Flavobacterium sp. JC164','species'),(1236494,407975,'Prevotella pleuritidis JCM 14110','no rank'),(1236497,28136,'Prevotella oulorum JCM 14966','no rank'),(1236498,732242,'Bacteroides paurosaccharolyticus JCM 15092','no rank'),(1236500,610244,'Asaia astilbis JCM 15831','no rank'),(1236501,1076594,'Acetobacter okinawensis JCM 25146','no rank'),(1236502,610245,'Asaia prunellae JCM 25354','no rank'),(1236503,1076596,'Acetobacter persici JCM 25330','no rank'),(1236504,470565,'Prevotella histicola JCM 15637 = DNF00424','no rank'),(1236508,596085,'Prevotella aurantiaca JCM 15754','no rank'),(1236509,589537,'Prevotella dentasini JCM 15908','no rank'),(1236512,691816,'Bacteroides rodentium JCM 16496','no rank'),(1236513,871325,'Bacteroides faecichinchillae JCM 17102','no rank'),(1236514,871324,'Bacteroides stercorirosoris JCM 17103','no rank'),(1236515,671267,'Bacteroides sartorii JCM 17136 = DSM 21941','no rank'),(1236516,633701,'Prevotella saccharolytica JCM 17484','no rank'),(1236517,589436,'Prevotella fusca JCM 17724','no rank'),(1236518,589437,'Prevotella scopos JCM 17725','no rank'),(1236520,36874,'Porphyromonas cangingivalis JCM 15983','no rank'),(1236521,28115,'Porphyromonas macacae JCM 15984','no rank'),(1236522,562,'Escherichia coli JCM 18426','no rank'),(1236523,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. JCM 1652','no rank'),(1236524,562,'Escherichia coli JCM 20135','no rank'),(1236525,610243,'Asaia platycodi JCM 25414','no rank'),(1236526,266762,'Porphyromonas gingivicanis JCM 15907','no rank'),(1236527,562,'Escherichia coli JCM 5491','no rank'),(1236528,287,'Pseudomonas aeruginosa JCM 5962','no rank'),(1236529,287,'Pseudomonas aeruginosa JCM 6119','no rank'),(1236530,287,'Pseudomonas aeruginosa JCM 14847','no rank'),(1236531,72407,'Klebsiella pneumoniae subsp. pneumoniae JCM 1662','no rank'),(1236532,470,'Acinetobacter baumannii JCM 6841','no rank'),(1236535,91891,'Legionella pneumophila subsp. pneumophila JCM 7571','no rank'),(1236538,671267,'Bacteroides sartorii JCM 16497','no rank'),(1236539,32022,'Campylobacter jejuni subsp. jejuni JCM 2013','no rank'),(1236540,314319,'Prolixibacter bellariivorans JCM 13498','no rank'),(1236541,418642,'Shewanella haliotis JCM 14758','no rank'),(1236542,487319,'Shewanella marina JCM 15074','no rank'),(1236543,24,'Shewanella putrefaciens JCM 20190 = NBRC 3908','no rank'),(1236544,38313,'Shewanella algae JCM 21037 = NBRC 103173','no rank'),(1236548,483913,'Bacillus subtilis subsp. inaquosorum KCTC 13429','no rank'),(1236549,666,'Vibrio cholerae 4260B','no rank'),(1236550,71999,'Kocuria palustris PEL','no rank'),(1236551,11552,'Influenza C virus (C/Mie/275/2012)','no rank'),(1236552,11552,'Influenza C virus (C/Mie/265/2012)','no rank'),(1236553,11552,'Influenza C virus (C/Mie/199/2012egg)','no rank'),(1236554,11552,'Influenza C virus (C/Mie/193/2012)','no rank'),(1236555,11552,'Influenza C virus (C/Mie/185/2012)','no rank'),(1236556,11552,'Influenza C virus (C/Mie/204/2012)','no rank'),(1236557,11552,'Influenza C virus (C/Mie/67/2012)','no rank'),(1236558,11552,'Influenza C virus (C/Mie/198/2012)','no rank'),(1236559,11552,'Influenza C virus (C/Mie/182/2012)','no rank'),(1236560,11552,'Influenza C virus (C/Mie/180/2012)','no rank'),(1236561,114727,'Influenza A virus (A/Ontario/N163578/2012(H1N1))','no rank'),(1236562,30409,'Lagopus lagopus x muta','species'),(1236563,2742,'Marinobacter sp. DR-10','species'),(1236564,2742,'Marinobacter sp. DR-9','species'),(1236565,114727,'Influenza A virus (A/Kentucky/104/2009(H1N1))','no rank'),(1236566,114727,'Influenza A virus (A/Kentucky/110/2009(H1N1))','no rank'),(1236567,114727,'Influenza A virus (A/Kentucky/190/2010(H1N1))','no rank'),(1236568,114727,'Influenza A virus (A/Kentucky/80/2009(H1N1))','no rank'),(1236569,114727,'Influenza A virus (A/Kentucky/96/2009(H1N1))','no rank'),(1236570,114727,'Influenza A virus (A/Kentucky/99/2009(H1N1))','no rank'),(1236571,469,'Acinetobacter sp. No9','species'),(1236572,1386,'Bacillus sp. BHU01','species'),(1236573,196894,'Bacillus phage BMBtp2','species'),(1236574,1386,'Bacillus sp. AzsLept-1c','species'),(1236575,2745,'Halomonas sp. VMMm1-3c','species'),(1236576,2742,'Marinobacter sp. AzsJAc-4','species'),(1236577,2742,'Marinobacter sp. AzsJAc-4c','species'),(1236578,48073,'Microbulbifer sp. HLm1-1','species'),(1236579,265,'Paracoccus sp. HIJAc-3c','species'),(1236580,104267,'Tenacibaculum sp. UAzPsLept-5','species'),(1236581,90311,'Cerrena sp. FBV25','species'),(1236582,5314,'Ganoderma chalceum','species'),(1236583,5314,'Ganoderma orbiforme','species'),(1236584,5314,'Ganoderma multiplicatum','species'),(1236585,34472,'Amauroderma aurantiacum','species'),(1236586,34472,'Amauroderma brasiliense','species'),(1236587,34472,'Amauroderma elegantissimum','species'),(1236588,34472,'Amauroderma exile','species'),(1236589,34472,'Amauroderma partitum','species'),(1236590,34472,'Amauroderma praetervisum','species'),(1236591,34472,'Amauroderma schomburgkii','species'),(1236592,34472,'Amauroderma sp. EM-2012a','species'),(1236593,34472,'Amauroderma sp. EM-2012b','species'),(1236594,34472,'Amauroderma sp. EM-2012c','species'),(1236595,34472,'Amauroderma sp. EM-2012d','species'),(1236596,34472,'Amauroderma sp. EM-2012e','species'),(1236597,338,'Xanthomonas sp. 2009-274','species'),(1236598,5573,'Rhizoctonia sp. 1L2191','species'),(1236599,92862,'Pleosporales sp. 1Y11','species'),(1236600,209473,'Dothideomycetes sp. 2L211','species'),(1236601,83618,'Pseudoxanthomonas sp. ZDM198','species'),(1236602,1716,'Corynebacterium sp. 607685/2011','species'),(1236603,1716,'Corynebacterium sp. 718260/2011','species'),(1236604,1121253,'environmental samples','no rank'),(1236605,1236604,'uncultured Catelliglobosispora sp.','species'),(1236606,908623,'environmental samples','no rank'),(1236607,1236606,'uncultured Euzebya sp.','species'),(1236608,480,'Moraxella catarrhalis BBH18','no rank'),(1236609,56425,'Mycobacterium bohemicum DSM 44277','no rank'),(1236610,1827,'Rhodococcus sp. YSMI04','species'),(1236611,1827,'Rhodococcus sp. YSNA32','species'),(1236612,1827,'Rhodococcus sp. YSPH33','species'),(1236613,2433,'Roseobacter sp. TSBP12','species'),(1236614,165697,'Sphingopyxis sp. BSNA05','species'),(1236615,1386,'Bacillus sp. AP-CMST 10','species'),(1236616,45667,'Halobacillus sp. AP-MSU 8','species'),(1236617,53335,'Pantoea sp. Q80','species'),(1236618,34037,'Rahnella sp. DG2','species'),(1236619,34037,'Rahnella sp. YJ1','species'),(1236620,40323,'Stenotrophomonas sp. EB19','species'),(1236621,40323,'Stenotrophomonas sp. EB55','species'),(1236622,55939,'Aleiodes spurivena','species'),(1236623,55939,'Aleiodes spurivenaduplus','species'),(1236625,37991,'Xylaria sp. WR1','species'),(1236626,44887,'Oscillatoriaceae cyanobacterium PNG4-22-06-2.2','species'),(1236628,1155739,'Moorea producens PNG4-22-06-2.1','no rank'),(1236629,65055,'Sphaerolejeunea','genus'),(1236630,1236629,'Sphaerolejeunea umbilicata','species'),(1236631,173436,'Anoectochilus setaceus','species'),(1236632,352,'Azotobacter sp. Msn2','species'),(1236633,1219310,'Tellinella staurella','species'),(1236634,25641,'Aloe craibii','species'),(1236635,25641,'Aloe dominella','species'),(1236636,25641,'Aloe integra','species'),(1236637,25641,'Aloe kniphofioides','species'),(1236638,25641,'Aloe modesta','species'),(1236639,25641,'Aloe peglerae','species'),(1236640,25641,'Aloe pluridens','species'),(1236641,25641,'Aloe thompsoniae','species'),(1236642,5402,'Russula sp. HMAS138984','species'),(1236643,5402,'Russula sp. HMAS156221','species'),(1236644,5402,'Russula sp. HMAS156228','species'),(1236645,5402,'Russula sp. HMAS156288','species'),(1236646,5402,'Russula sp. HMAS187081','species'),(1236647,5402,'Russula sp. HMAS187095','species'),(1236648,5402,'Russula sp. HMAS187096','species'),(1236649,5402,'Russula sp. HMAS187107','species'),(1236650,5402,'Russula sp. HMAS194238','species'),(1236651,5402,'Russula sp. HMAS194245','species'),(1236652,5402,'Russula sp. HMAS194247','species'),(1236653,5402,'Russula sp. HMAS196503','species'),(1236654,5402,'Russula sp. HMAS196541','species'),(1236655,5402,'Russula sp. HMAS220712','species'),(1236656,5402,'Russula sp. HMAS220717','species'),(1236657,5402,'Russula sp. HMAS220721','species'),(1236658,5402,'Russula sp. HMAS220778','species'),(1236659,5402,'Russula sp. HMAS250931','species'),(1236660,5402,'Russula sp. HMAS250951','species'),(1236661,5402,'Russula sp. HMAS250954','species'),(1236662,5402,'Russula sp. HMAS250966','species'),(1236663,5402,'Russula sp. HMAS260435','species'),(1236664,5402,'Russula sp. HMAS260472','species'),(1236665,5402,'Russula sp. HMAS262353','species'),(1236666,5402,'Russula sp. HMAS262362','species'),(1236667,5402,'Russula sp. HMAS262387','species'),(1236668,5402,'Russula sp. HMAS262394','species'),(1236669,5402,'Russula sp. HMAS262396','species'),(1236670,5402,'Russula sp. HMAS262416','species'),(1236671,5402,'Russula sp. HMAS262500','species'),(1236672,5402,'Russula sp. Y106','species'),(1236673,5402,'Russula sp. Y109','species'),(1236674,377663,'Alyscotermes trestus','species'),(1236676,143603,'Cubitermes ugandensis','species'),(1236678,5073,'Penicillium sp. CNU 100148','species'),(1236679,242268,'Callophrys sp. WtH087','species'),(1236680,242268,'Callophrys sp. WtH088','species'),(1236681,242268,'Callophrys sp. WtH089','species'),(1236682,242268,'Callophrys sp. WtH090','species'),(1236683,6276,'Acanthocheilonema delicata','species'),(1236684,1163,'Anabaena sp. VBCCA \'01 001\'','species'),(1236685,1203,'Scytonema sp. VBCCA \'03 003\'','species'),(1236686,296201,'Eucheyletia','genus'),(1236687,1236686,'Eucheyletia sinensis','species'),(1236688,165472,'Parajapyx pauliani','species'),(1236689,1291540,'Candidatus Methanomethylophilus alvus Mx1201','no rank'),(1236690,48479,'bacterium enrichment culture clone MC3F','species'),(1236691,547,'Enterobacter sp. TAX9','species'),(1236692,286,'Pseudomonas sp. TAX8','species'),(1236693,129910,'Arthrospira maxima KCTC AG30054','no rank'),(1236694,129910,'Arthrospira maxima SAG 49.88','no rank'),(1236695,118562,'Arthrospira platensis NIES-46','no rank'),(1236698,118562,'Arthrospira platensis SAG 21.99','no rank'),(1236699,118562,'Arthrospira platensis SAG 257.80','no rank'),(1236700,118562,'Arthrospira platensis SAG 86.79','no rank'),(1236701,118562,'Arthrospira platensis UTEX \'LB 2340\'','no rank'),(1236702,123228,'Spirulina laxissima SAG 256.80','no rank'),(1236703,28176,'Candidatus Photodesmus katoptron Akat1','no rank'),(1236704,544,'Citrobacter sp. W1065','species'),(1236705,107209,'Hypothymis puella','species'),(1236706,107209,'Hypothymis coelestis','species'),(1236707,98151,'Terpsiphone atrocaudata','species'),(1236708,1236707,'Terpsiphone atrocaudata atrocaudata','subspecies'),(1236709,1236707,'Terpsiphone atrocaudata illex','subspecies'),(1236710,98151,'Terpsiphone atrochalybeia','species'),(1236711,98151,'Terpsiphone bourbonnensis','species'),(1236712,1236711,'Terpsiphone bourbonnensis bourbonnensis','subspecies'),(1236713,1236711,'Terpsiphone bourbonnensis desolata','subspecies'),(1236714,203785,'Terpsiphone cinnamomea cinnamomea','subspecies'),(1236715,203785,'Terpsiphone cinnamomea talautensis','subspecies'),(1236716,203785,'Terpsiphone cinnamomea unirufa','subspecies'),(1236717,98151,'Terpsiphone cyanescens','species'),(1236718,198852,'Terpsiphone mutata mutata','subspecies'),(1236719,198852,'Terpsiphone mutata singetra','subspecies'),(1236720,107201,'Terpsiphone paradisi affinis','subspecies'),(1236721,107201,'Terpsiphone paradisi australis','subspecies'),(1236722,1100881,'Sinobirma bouyeri','species'),(1236724,107201,'Terpsiphone paradisi borneensis','subspecies'),(1236725,107201,'Terpsiphone paradisi ceylonensis','subspecies'),(1236726,107201,'Terpsiphone paradisi floris','subspecies'),(1236727,107201,'Terpsiphone paradisi incei','subspecies'),(1236728,107201,'Terpsiphone paradisi indochinensis','subspecies'),(1236729,107201,'Terpsiphone paradisi insularis','subspecies'),(1236730,107201,'Terpsiphone paradisi leucogaster','subspecies'),(1236731,107201,'Terpsiphone paradisi nicobarica','subspecies'),(1236732,107201,'Terpsiphone paradisi paradisi','subspecies'),(1236733,107201,'Terpsiphone paradisi procera','subspecies'),(1236734,107201,'Terpsiphone paradisi sumbaensis','subspecies'),(1236735,570459,'Terpsiphone rufiventer mayombe','subspecies'),(1236736,570459,'Terpsiphone rufiventer tricolor','subspecies'),(1236737,98151,'Terpsiphone smithii','species'),(1236738,98152,'Terpsiphone viridis ferretti','subspecies'),(1236739,98152,'Terpsiphone viridis granti','subspecies'),(1236740,98152,'Terpsiphone viridis plumbeiceps','subspecies'),(1236741,98152,'Terpsiphone viridis speciosa','subspecies'),(1236742,98152,'Terpsiphone viridis ungujaensis','subspecies'),(1236743,98152,'Terpsiphone viridis viridis','subspecies'),(1236744,410657,'dust metagenome','species'),(1236745,62701,'Podosphaera plantaginis','species'),(1236746,205004,'Blastocystis sp. BLERC01','species'),(1236747,41955,'Amanita sp. DBB-2012','species'),(1236748,115834,'Parasyllidea','genus'),(1236749,1236748,'Parasyllidea humesi','species'),(1236750,236854,'Sarcophaga hirtipes','species'),(1236751,236854,'Sarcophaga macroauriculata','species'),(1236753,585929,'Calyptraeotheres garthi','species'),(1236754,585929,'Calyptraeotheres hernandezi','species'),(1236755,585929,'Calyptraeotheres politus','species'),(1236756,143399,'Schistura sp. UF 181157','species'),(1236757,28772,'Cynolebias itapicuruensis','species'),(1236758,1279,'Staphylococcus sp. DB1','species'),(1236759,34033,'delta proteobacterium enrichment culture clone MSCAS0123','species'),(1236760,12916,'Acidovorax sp. DLA74','species'),(1236761,551,'Erwinia sp. DLA68','species'),(1236762,963,'Herbaspirillum sp. DLA78','species'),(1236763,53335,'Pantoea sp. DLA77','species'),(1236764,53335,'Pantoea sp. DLA90','species'),(1236765,379,'Rhizobium sp. DLA85','species'),(1236766,872,'Desulfovibrio sp. MCM B-508','species'),(1236767,333938,'Canine papillomavirus 14','species'),(1236768,104397,'Epicoccum sp. NFW1','species'),(1236769,50981,'Omphalina pyxidata var. cystidiata','varietas'),(1236770,89966,'Hymenobacter perfusus','species'),(1236771,4219,'Artemisia insipida','species'),(1236772,40466,'Sparassis sp. KFRI 1748','species'),(1236773,40466,'Sparassis sp. KFRI 1749','species'),(1236774,40466,'Sparassis sp. KFRI 1750','species'),(1236775,40466,'Sparassis sp. KFRI 1752','species'),(1236776,40466,'Sparassis sp. KFRI 1762','species'),(1236777,40466,'Sparassis sp. KFRI 1753','species'),(1236778,40466,'Sparassis sp. KFRI 1754','species'),(1236779,40466,'Sparassis sp. KFRI 1755','species'),(1236780,40466,'Sparassis sp. KFRI 1756','species'),(1236781,40466,'Sparassis sp. KFRI 1757','species'),(1236782,1663,'Arthrobacter sp. JMT1','species'),(1236783,1386,'Bacillus sp. BMR11','species'),(1236784,1386,'Bacillus sp. BMR13','species'),(1236785,1386,'Bacillus sp. BMR18','species'),(1236786,1386,'Bacillus sp. BMR2','species'),(1236787,1386,'Bacillus sp. BMR21','species'),(1236788,1386,'Bacillus sp. BMR3','species'),(1236789,1386,'Bacillus sp. BMR5','species'),(1236790,1386,'Bacillus sp. BMR7','species'),(1236791,1386,'Bacillus sp. BMR9','species'),(1236792,1386,'Bacillus sp. BMT1','species'),(1236793,1386,'Bacillus sp. BMT12','species'),(1236794,1386,'Bacillus sp. BMT13','species'),(1236795,1386,'Bacillus sp. BMT2','species'),(1236796,1386,'Bacillus sp. BMT4','species'),(1236797,1386,'Bacillus sp. BMT8','species'),(1236798,1386,'Bacillus sp. HDT10','species'),(1236799,1386,'Bacillus sp. HDT6','species'),(1236800,1386,'Bacillus sp. HDT8','species'),(1236801,1386,'Bacillus sp. JMR10','species'),(1236802,1386,'Bacillus sp. JMT','species'),(1236803,1386,'Bacillus sp. JMT2','species'),(1236804,1386,'Bacillus sp. JMT3','species'),(1236805,1386,'Bacillus sp. JMT4','species'),(1236806,1386,'Bacillus sp. MLR1','species'),(1236807,1386,'Bacillus sp. NMLR12','species'),(1236808,1386,'Bacillus sp. NMLR7','species'),(1236809,1386,'Bacillus sp. NMLR8','species'),(1236810,1386,'Bacillus sp. NMLT18','species'),(1236811,1386,'Bacillus sp. NMLT19','species'),(1236812,1386,'Bacillus sp. NMLT23','species'),(1236813,1386,'Bacillus sp. NMXR6','species'),(1236814,1386,'Bacillus sp. NMXT10','species'),(1236815,1386,'Bacillus sp. NNAR1','species'),(1236816,1386,'Bacillus sp. NNAR3','species'),(1236817,1386,'Bacillus sp. NNAR5','species'),(1236818,1386,'Bacillus sp. NNAR6','species'),(1236819,1386,'Bacillus sp. NNAT7','species'),(1236820,1386,'Bacillus sp. NRR14','species'),(1236821,1386,'Bacillus sp. NRT3','species'),(1236822,1386,'Bacillus sp. NRT6','species'),(1236823,1386,'Bacillus sp. NRT8','species'),(1236824,1386,'Bacillus sp. NSN3','species'),(1236825,1386,'Bacillus sp. NSNR7','species'),(1236826,1386,'Bacillus sp. NSNT10','species'),(1236827,1386,'Bacillus sp. NSNT2','species'),(1236828,1386,'Bacillus sp. NSNT4','species'),(1236829,1386,'Bacillus sp. NSNT5','species'),(1236830,1386,'Bacillus sp. SMLT2','species'),(1236831,1386,'Bacillus sp. SMLT5','species'),(1236832,55080,'Brevibacillus sp. BMR1','species'),(1236833,55080,'Brevibacillus sp. BMT10','species'),(1236834,55080,'Brevibacillus sp. HDR4','species'),(1236835,1696,'Brevibacterium sp. BMT7','species'),(1236836,2053,'Gordonia sp. NRR11','species'),(1236837,53457,'Janibacter sp. NRTY','species'),(1236838,33882,'Microbacterium sp. NMXR4','species'),(1236839,33882,'Microbacterium sp. NRR12','species'),(1236840,33882,'Microbacterium sp. NRT1','species'),(1236841,1269,'Micrococcus sp. NRR2','species'),(1236842,186650,'Microvirga sp. NMLR4','species'),(1236843,44249,'Paenibacillus sp. BMR10','species'),(1236844,44249,'Paenibacillus sp. BMR19','species'),(1236845,44249,'Paenibacillus sp. BMR20','species'),(1236846,44249,'Paenibacillus sp. BMR4','species'),(1236847,44249,'Paenibacillus sp. BMR8','species'),(1236848,44249,'Paenibacillus sp. HDT11','species'),(1236849,44249,'Paenibacillus sp. NNAR8','species'),(1236850,323449,'Pontibacter sp. NRTW','species'),(1236851,323449,'Pontibacter sp. NRTX','species'),(1236852,286,'Pseudomonas sp. BMR6','species'),(1236853,286,'Pseudomonas sp. NRT79','species'),(1236854,1827,'Rhodococcus sp. NRT2','species'),(1236855,1279,'Staphylococcus sp. NRT5','species'),(1236856,1883,'Streptomyces sp. MLR2','species'),(1236857,1883,'Streptomyces sp. NMLR11','species'),(1236858,1883,'Streptomyces sp. NMLT20','species'),(1236859,1883,'Streptomyces sp. NRR0','species'),(1236860,459532,'Terribacillus sp. BMT15','species'),(1236861,286,'Pseudomonas sp. SZMC 6193J','species'),(1236862,128988,'Columbicola waggermani','species'),(1236863,128988,'Columbicola tschulyschman','species'),(1236864,128988,'Columbicola harbisoni','species'),(1236865,128988,'Columbicola koopae','species'),(1236866,128988,'Columbicola waiteae','species'),(1236867,128988,'Columbicola masoni','species'),(1236868,128988,'Columbicola rodmani','species'),(1236869,128988,'Columbicola wombeyi','species'),(1236870,128988,'Columbicola malenkeae','species'),(1236871,337339,'endosymbiont of Columbicola arnoldi','species'),(1236872,337339,'endosymbiont of Columbicola exilicornis','species'),(1236873,337339,'endosymbiont of Columbicola waiteae','species'),(1236874,337339,'endosymbiont of Columbicola fortis','species'),(1236875,337339,'endosymbiont of Columbicola mckeani','species'),(1236876,337339,'endosymbiont of Columbicola elbeli','species'),(1236877,337339,'endosymbiont of Columbicola macrourae','species'),(1236878,337339,'endosymbiont of Columbicola paradoxus','species'),(1236879,337339,'endosymbiont of Columbicola claytoni','species'),(1236880,337339,'endosymbiont of Columbicola claviformis','species'),(1236881,337339,'endosymbiont of Columbicola timmermanni','species'),(1236882,337339,'endosymbiont of Columbicola masoni','species'),(1236883,337339,'endosymbiont of Columbicola mjoebergi','species'),(1236884,337339,'endosymbiont of Columbicola clayae','species'),(1236885,337339,'endosymbiont of Columbicola adamsi','species'),(1236886,337339,'endosymbiont of Columbicola wombeyi','species'),(1236887,337339,'endosymbiont of Columbicola harbisoni','species'),(1236888,337339,'endosymbiont of Columbicola baculoides','species'),(1236889,337339,'endosymbiont of Physconelloides zenaidurae','species'),(1236890,337339,'endosymbiont of Columbicola tschulyschman','species'),(1236891,337339,'endosymbiont of Columbicola extinctus','species'),(1236892,337339,'endosymbiont of Columbicola waltheri','species'),(1236893,337339,'endosymbiont of Columbicola passerinae','species'),(1236894,337339,'endosymbiont of Columbicola guimaraesi','species'),(1236895,337339,'endosymbiont of Columbicola koopae','species'),(1236896,337339,'endosymbiont of Columbicola veigasimoni','species'),(1236897,337339,'endosymbiont of Columbicola bacillus','species'),(1236898,337339,'endosymbiont of Columbicola rodmani','species'),(1236899,337339,'endosymbiont of Columbicola gracilicapitis','species'),(1236900,337339,'endosymbiont of Columbicola malenkeae','species'),(1236901,337339,'endosymbiont of Columbicola waggermani','species'),(1236902,280240,'Nocardiopsis baichengensis YIM 90130','no rank'),(1236903,2209,'Methanosarcina mazei Tuc01','no rank'),(1236904,2104,'Mycoplasma pneumoniae PI 1428','no rank'),(1236905,1398,'Bacillus coagulans H-1','no rank'),(1236906,75687,'Neptunomonas sp. BPy-1','species'),(1236907,859058,'Caenispirillum salinarum AK7','no rank'),(1236908,77038,'Wolbachia endosymbiont of Drosophila simulans wNo','no rank'),(1236909,77038,'Wolbachia endosymbiont of Drosophila simulans wHa','no rank'),(1236944,1360,'Lactococcus lactis subsp. lactis JCM 5805 = NBRC 100933','no rank'),(1236954,1418,'Bacillus mannanilyticus JCM 10596','no rank'),(1236956,984307,'Burkholderia kururiensis JCM 10599','no rank'),(1236957,288022,'Kordiimonas gwangyangensis JCM 12864','no rank'),(1236958,418853,'Sneathiella glossodoripedis JCM 23214','no rank'),(1236959,406,'Methylobacillus glycogenes JCM 2850','no rank'),(1236960,86184,'[Pseudomonas] pictorum JCM 9942','no rank'),(1236961,164759,'Diaphorobacter nitroreducens JCM 11421','no rank'),(1236962,258256,'Pseudovibrio denitrificans JCM 12308','no rank'),(1236964,362534,'unclassified Kordiimonadales','no rank'),(1236965,1236964,'Kordiimonadales bacterium JCM 17843','species'),(1236966,1236964,'Kordiimonadales bacterium JCM 17844','species'),(1236967,1236964,'Kordiimonadales bacterium JCM 17845','species'),(1236968,1236964,'Kordiimonadales bacterium JCM 17846','species'),(1236969,29428,'Methylobacterium rhodinum JCM 2811','no rank'),(1236970,127891,'Bacillus wakoensis JCM 9140','no rank'),(1236971,127886,'Bacillus hemicellulosilyticus JCM 9152','no rank'),(1236972,47958,'Methylobacterium thiocyanatum JCM 10893','no rank'),(1236973,1411,'Bacillus akibai JCM 9157','no rank'),(1236974,44249,'Paenibacillus sp. JCM 10914','species'),(1236975,1482,'Virgibacillus halodenitrificans JCM 12304','no rank'),(1236976,669461,'Paenibacillus pini JCM 16418','no rank'),(1236977,46170,'Staphylococcus aureus subsp. aureus JCM 2413','no rank'),(1236978,1282,'Staphylococcus epidermidis JCM 2414','no rank'),(1236979,570161,'Marinifilum fragile JCM 15579','no rank'),(1236980,102793,'Influenza A virus (A/chicken/VRLCU140/Egypt/2012(H5N1))','no rank'),(1236981,114727,'Influenza A virus (A/swine/Belgorod/ZR/2009(H1N1))','no rank'),(1236982,114727,'Influenza A virus (A/swine/Kaluga/RU/2009(H1N1))','no rank'),(1236983,114727,'Influenza A virus (A/swine/Moscow/KF/2009(H1N1))','no rank'),(1236984,114727,'Influenza A virus (A/swine/Orenburg/ZO/2009(H1N1))','no rank'),(1236985,114727,'Influenza A virus (A/swine/Tatarstan/KB/2009(H1N1))','no rank'),(1236986,114727,'Influenza A virus (A/swine/Tatarstan/SA/2011(H1N1))','no rank'),(1236987,119210,'Influenza A virus (A/swine/Vladimir/VL/2009(H3N2))','no rank'),(1236988,558415,'Geofilum','genus'),(1236989,472113,'Geofilum rubicundum JCM 15548','no rank'),(1236991,489821,'Norovirus Hu/GII.4/429/Nara/2009/JPN','no rank'),(1236992,489821,'Norovirus Hu/GII.4/474/Nara/2009/JPN','no rank'),(1236993,489821,'Norovirus Hu/GII.4/479/Nara/2009/JPN','no rank'),(1236994,489821,'Norovirus Hu/GII.4/4/Nara/2010/JPN','no rank'),(1236995,489821,'Norovirus Hu/GII.4/8/Nara/2010/JPN','no rank'),(1236996,489821,'Norovirus Hu/GII.4/15/Nara/2010/JPN','no rank'),(1236997,489821,'Norovirus Hu/GII.4/24/Nara/2010/JPN','no rank'),(1236998,489821,'Norovirus Hu/GII.4/27/Nara/2010/JPN','no rank'),(1236999,489821,'Norovirus Hu/GII.4/42/Nara/2010/JPN','no rank'),(1237000,489821,'Norovirus Hu/GII.4/52/Nara/2010/JPN','no rank'),(1237001,489821,'Norovirus Hu/GII.4/63/Nara/2010/JPN','no rank'),(1237002,489821,'Norovirus Hu/GII.4/73/Nara/2010/JPN','no rank'),(1237003,489821,'Norovirus Hu/GII.4/76/Nara/2010/JPN','no rank'),(1237004,489821,'Norovirus Hu/GII.4/195/Nara/2010/JPN','no rank'),(1237005,489821,'Norovirus Hu/GII.4/367/Nara/2010/JPN','no rank'),(1237006,489821,'Norovirus Hu/GII.4/375/Nara/2010/JPN','no rank'),(1237007,489821,'Norovirus Hu/GII.4/382/Nara/2010/JPN','no rank'),(1237008,489821,'Norovirus Hu/GII.4/7/Nara/2011/JPN','no rank'),(1237009,489821,'Norovirus Hu/GII.4/58/Nara/2011/JPN','no rank'),(1237010,489821,'Norovirus Hu/GII.4/80/Nara/2011/JPN','no rank'),(1237011,489821,'Norovirus Hu/GII.4/86/Nara/2011/JPN','no rank'),(1237012,489821,'Norovirus Hu/GII.4/214/Nara/2011/JPN','no rank'),(1237013,489821,'Norovirus Hu/GII.4/407/Nara/2011/JPN','no rank'),(1237014,489821,'Norovirus Hu/GII.4/427/Nara/2011/JPN','no rank'),(1237015,489821,'Norovirus Hu/GII.4/470/Nara/2011/JPN','no rank'),(1237016,489821,'Norovirus Hu/GII.4/475/Nara/2011/JPN','no rank'),(1237017,489821,'Norovirus Hu/GII.4/538/Nara/2011/JPN','no rank'),(1237018,489821,'Norovirus Hu/GII.4/545/Nara/2011/JPN','no rank'),(1237019,489821,'Norovirus Hu/GII.4/546/Nara/2011/JPN','no rank'),(1237020,489821,'Norovirus Hu/GII.4/547/Nara/2011/JPN','no rank'),(1237021,489821,'Norovirus Hu/GII.4/569/Nara/2011/JPN','no rank'),(1237022,489821,'Norovirus Hu/GII.4/570/Nara/2011/JPN','no rank'),(1237023,489821,'Norovirus Hu/GII.4/20/Nara/2012/JPN','no rank'),(1237024,489821,'Norovirus Hu/GII.4/21/Nara/2012/JPN','no rank'),(1237025,489821,'Norovirus Hu/GII.4/24/Nara/2012/JPN','no rank'),(1237026,489821,'Norovirus Hu/GII.4/75/Nara/2012/JPN','no rank'),(1237027,489821,'Norovirus Hu/GII.4/78/Nara/2012/JPN','no rank'),(1237028,2063,'Kitasatospora sp. YRA016','species'),(1237029,2063,'Kitasatospora sp. YRA022','species'),(1237030,2063,'Kitasatospora sp. YRA080','species'),(1237031,2063,'Kitasatospora sp. YRA081','species'),(1237032,2063,'Kitasatospora sp. YRA14','species'),(1237033,2005,'Microbispora sp. ACTYS7','species'),(1237034,1883,'Streptomyces sp. ACTYS11','species'),(1237035,1883,'Streptomyces sp. ACTYS14','species'),(1237036,1883,'Streptomyces sp. ACTYS2','species'),(1237037,1883,'Streptomyces sp. ACTYS5','species'),(1237038,1883,'Streptomyces sp. YRA003','species'),(1237039,1883,'Streptomyces sp. YRA005','species'),(1237040,1883,'Streptomyces sp. YRA012','species'),(1237041,1883,'Streptomyces sp. YRA013','species'),(1237042,1883,'Streptomyces sp. YRA037','species'),(1237043,1883,'Streptomyces sp. YRA044','species'),(1237044,1883,'Streptomyces sp. YRA059','species'),(1237045,1883,'Streptomyces sp. YRA064','species'),(1237046,1883,'Streptomyces sp. YRA079','species'),(1237047,1883,'Streptomyces sp. YRA082','species'),(1237048,1883,'Streptomyces sp. YRA083','species'),(1237049,1883,'Streptomyces sp. YRA085','species'),(1237050,1883,'Streptomyces sp. YRA088','species'),(1237051,1883,'Streptomyces sp. YRA093','species'),(1237052,1883,'Streptomyces sp. YRA115','species'),(1237053,1883,'Streptomyces sp. YRA132','species'),(1237054,1883,'Streptomyces sp. YRA145','species'),(1237055,1883,'Streptomyces sp. YRA147','species'),(1237056,1883,'Streptomyces sp. YRA149','species'),(1237057,1883,'Streptomyces sp. YRA164','species'),(1237058,1883,'Streptomyces sp. YRA166','species'),(1237059,1883,'Streptomyces sp. YRA167','species'),(1237060,1883,'Streptomyces sp. YRA171','species'),(1237061,1883,'Streptomyces sp. YRA179','species'),(1237062,2000,'Streptosporangium sp. ACTYS6','species'),(1237063,282148,'Influenza A virus (A/swine/HuBei/06/2009(H4N1))','no rank'),(1237064,465975,'Influenza A virus (A/duck/HuBei/03/2010(H5N5))','no rank'),(1237065,80461,'Takydromus luyeanus','species'),(1237066,80461,'Takydromus viridipunctatus','species'),(1237067,1329918,'Fusarium albidum','species'),(1237068,1329916,'Fusarium albosuccineum','species'),(1237069,5506,'Fusarium cyanostomum','species'),(1237071,5506,'Fusarium plagianthi','species'),(1237072,5506,'Fusarium rusci','species'),(1237073,5506,'Fusarium verrucosum','species'),(1237074,1053100,'Fusicolla sp. KOD-2012a','species'),(1237075,5506,'Fusarium torreyae','species'),(1237076,237,'Flavobacterium sp. Jyi-05','species'),(1237077,10,'Cellvibrio sp. TPY-10','species'),(1237078,5644,'Stereum sp. 1.1503','species'),(1237079,5644,'Stereum sp. 1.1504','species'),(1237080,66735,'Diplodia sp. ATCC MYA-4895','species'),(1237085,497727,'Candidatus Nitrososphaera gargensis Ga9.2','no rank'),(1237086,63593,'Heterolobosea sp. HGG1','species'),(1237088,427928,'Filarioidea sp. JA-2012','species'),(1237089,455382,'Eucoleus aerophilus','species'),(1237091,5314,'Ganoderma sp. M1','species'),(1237092,61360,'Panopea globosa','species'),(1237093,61360,'Panopea zelandica','species'),(1237094,1386,'Bacillus sp. JC167','species'),(1237095,1386,'Bacillus sp. JC168','species'),(1237096,993136,'uncultured Lodderomyces','species'),(1237097,1202326,'Onygenaceae sp. NFCCI 2185','species'),(1237098,69889,'Gymnoascus sp. NFCCI 2672','species'),(1237103,49222,'Sphaceloma sp. HGUP1651','species'),(1237104,563798,'Litoribacter','genus'),(1237105,1237104,'Litoribacter sp. JC166','species'),(1237106,1237104,'Litoribacter sp. JC170','species'),(1237108,563798,'Mongoliicoccus','genus'),(1237109,1237108,'Mongoliicoccus sp. JC165','species'),(1237110,1237108,'Mongoliicoccus sp. JC169','species'),(1237111,40323,'Stenotrophomonas sp. sgsb82r','species'),(1237112,311778,'Kurixalus sp. GY-2012','species'),(1237113,184431,'Coprinopsis sp. MUC1','species'),(1237114,5320,'Pleurotus sp. MuP1','species'),(1237115,255195,'Crenadactylus sp. Kimberley G','species'),(1237116,255195,'Crenadactylus sp. Kimberley F','species'),(1237117,41995,'Mosquitoe x virus','species'),(1237118,208898,'Middle Pease River virus','species'),(1237121,78723,'Cleisostoma paniculatum','species'),(1237123,159938,'Tainia latifolia','species'),(1237124,1663,'Arthrobacter sp. NA-JUNE-E-5','species'),(1237125,1386,'Bacillus sp. KBC-JUNE-E-10','species'),(1237126,1386,'Bacillus sp. KBC-JUNE-E-9F','species'),(1237127,1386,'Bacillus sp. NA-JULY-E-9','species'),(1237128,1386,'Bacillus sp. R2A-JUNE-E-15','species'),(1237129,1386,'Bacillus sp. R2A-JUNE-E-7','species'),(1237130,83494,'Comamonadaceae bacterium NA-JUNE-E-2H','species'),(1237131,2034,'Curtobacterium sp. KBC-JULY-E-4','species'),(1237132,96492,'Frigoribacterium sp. KBC-JUNE-E-5D','species'),(1237133,90320,'Nocardiaceae bacterium R2A-JULY-E-5','species'),(1237134,44249,'Paenibacillus sp. NA-JUNE-E-2','species'),(1237135,44249,'Paenibacillus sp. NA-JUNE-E-8','species'),(1237136,265,'Paracoccus sp. KBC-JUNE-E-4','species'),(1237137,265,'Paracoccus sp. KBC-JUNE-E-4B','species'),(1237138,190323,'Plantibacter sp. R2A-JULY-E-4','species'),(1237139,190323,'Plantibacter sp. R2A-JULY-E-4Z','species'),(1237140,13687,'Sphingomonas sp. KBC-JUNE-E-2AA','species'),(1237141,459532,'Terribacillus sp. KBC-JUNE-E-7','species'),(1237142,34072,'Variovorax sp. NA-JUNE-E-4','species'),(1237143,78537,'actinobacterium NA-JULY-E-8','species'),(1237145,146825,'Halorhabdus sp. A4BC2','species'),(1237147,108048,'Virilastacus sp. KAC-2012','species'),(1237149,881893,'Fulvivirga imtechensis AK7','no rank'),(1237150,248341,'Plectocolea sp. K118-1-10','species'),(1237151,248341,'Plectocolea sp. K-10-3-07','species'),(1237152,57063,'Lygodactylus sp. 1 DAW-2012','species'),(1237153,57063,'Lygodactylus sp. 2 DAW-2012','species'),(1237154,248341,'Plectocolea obscura','species'),(1237155,489821,'Norovirus Hu/GII.4/IAL-C1153/2010/BRA','no rank'),(1237156,489821,'Norovirus Hu/GII.4/IAL-C1157/2010/BRA','no rank'),(1237157,2337,'Thermotoga neapolitana 2812A','no rank'),(1237158,2337,'Thermotoga neapolitana Mcl','no rank'),(1237159,102294,'Enterobacteria phage NJ01','species'),(1237160,158762,'Cyclopharynx schwetzi','species'),(1237161,227844,'Thoracochromis callichromus','species'),(1237162,8121,'Haplochromis cf. bakongo H38','species'),(1237163,8121,'Haplochromis cf. bakongo H39','species'),(1237164,8121,'Haplochromis cf. polli \'Lefini\'','species'),(1237165,8121,'Haplochromis demeusii','species'),(1237166,8121,'Haplochromis desfontanii','species'),(1237167,8121,'Haplochromis fasciatus','species'),(1237169,8121,'Haplochromis snoeksi','species'),(1237170,8121,'Haplochromis sp. \'Kwango\'','species'),(1237171,8121,'Haplochromis sp. \'Kyoga\'','species'),(1237172,8121,'Haplochromis sp. \'Lake Kijanebalola\'','species'),(1237173,8121,'Haplochromis sp. \'Lake Rakai\'','species'),(1237174,8121,'Haplochromis sp. \'Sanzikwa\'','species'),(1237175,8121,'Haplochromis sp. \'Yaekama\'','species'),(1237176,8121,'Haplochromis stappersii','species'),(1237177,8121,'Haplochromis stigmatogenys','species'),(1237179,167843,'Orthochromis aff. kalungwishiensis H07','species'),(1237180,167843,'Orthochromis cf. stormsi \'Kisangani\'','species'),(1237181,167843,'Orthochromis stormsi','species'),(1237182,167843,'Orthochromis torrenticola','species'),(1237183,311496,'Pharyngochromis sp. \'white tip\'','species'),(1237184,311496,'Pharyngochromis sp. \'yellow fins\'','species'),(1237185,311496,'Pharyngochromis sp. \'yellow lip\'','species'),(1237186,28824,'Rhamphochromis sp. H15','species'),(1237187,50902,'Serranochromis sp. \'black and white\'','species'),(1237188,50902,'Serranochromis sp. \'red scales\'','species'),(1237189,50902,'Serranochromis sp. \'yellow fins\'','species'),(1237190,301453,'Bachmannia','genus'),(1237191,1237190,'Bachmannia woodii','species'),(1237193,301453,'Cladostemon','genus'),(1237194,1237193,'Cladostemon kirkii','species'),(1237195,1386,'Bacillus sp. JER02','species'),(1237196,22140,'Cleistochlamys','genus'),(1237197,1237196,'Cleistochlamys kirkii','species'),(1237198,25889,'Cnestis','genus'),(1237199,1237198,'Cnestis polyphylla','species'),(1237200,4335,'Englerodaphne','genus'),(1237201,1237200,'Englerodaphne ovalifolia','species'),(1237202,465164,'Ablaberoides cf. SA5 DA-2012','species'),(1237203,465164,'Ablaberoides sp. MO1 DA-2012','species'),(1237204,465164,'Ablaberoides sp. SA1Black DA-2012','species'),(1237205,465164,'Ablaberoides sp. SA2yel DA-2012','species'),(1237206,465164,'Ablaberoides sp. SA5 DA-2012','species'),(1237207,465166,'Allokotarsa sp. DA-2012','species'),(1237208,465220,'Cyrtocamenta sp. SA1 DA-2012','species'),(1237209,1208540,'Hypopholis cf. sommeri DA-2012','species'),(1237210,465272,'Lamproserica sp. SAs1 DA-2012','species'),(1237211,465278,'Lepiserica sp. 1 DA-2012','species'),(1237212,465278,'Lepiserica sp. SA1 DA-2012','species'),(1237213,465278,'Lepiserica sp. SA2 DA-2012','species'),(1237214,465278,'Lepiserica sp. ZI1 DA-2012','species'),(1237215,465278,'Lepiserica sp. DA-2012','species'),(1237216,360073,'Maladera cf. fuscescens DA-2012','species'),(1237217,360073,'Maladera sp. SA1 DA-2012','species'),(1237218,360073,'Maladera sp. SA3 DA-2012','species'),(1237219,360073,'Maladera sp. X1b DA-2012','species'),(1237220,360073,'Maladera sp. DA-2012','species'),(1237221,465293,'Neoserica sp. SA DA-2012','species'),(1237222,465293,'Neoserica sp. SA1 DA-2012','species'),(1237223,465293,'Neoserica sp. SA2 DA-2012','species'),(1237224,465293,'Neoserica sp. DA-2012','species'),(1237225,465311,'Neuroserica cf. fulvescens/mashona DA-2012','species'),(1237226,1205641,'Pleophylla sp. 1 DA-2012','species'),(1237227,1205641,'Pleophylla sp. 10 DA-2012','species'),(1237228,1205641,'Pleophylla sp. 11 DA-2012','species'),(1237229,1205641,'Pleophylla sp. 12 DA-2012','species'),(1237230,1205641,'Pleophylla sp. 2 DA-2012','species'),(1237231,1205641,'Pleophylla sp. 3 DA-2012','species'),(1237232,1205641,'Pleophylla sp. 4 DA-2012','species'),(1237233,1205641,'Pleophylla sp. 5 DA-2012','species'),(1237234,1205641,'Pleophylla sp. 6 DA-2012','species'),(1237235,1205641,'Pleophylla sp. 9 DA-2012','species'),(1237236,1205641,'Pleophylla sp. A1 DA-2012','species'),(1237237,1205641,'Pleophylla sp. SAX DA-2012','species'),(1237238,1205641,'Pleophylla sp. SAX2 DA-2012','species'),(1237239,1205641,'Pleophylla sp. Z DA-2012','species'),(1237240,1205641,'Pleophylla sp. DA-2012','species'),(1237241,207289,'Schizonycha cf. confinis DA-2012','species'),(1237242,207289,'Schizonycha sp. DA-2012','species'),(1237243,207289,'Schizonycha sp. Emirates DA-2012','species'),(1237244,207289,'Schizonycha sp. FR1 DA-2012','species'),(1237245,207289,'Schizonycha sp. KE1 DA-2012','species'),(1237246,207289,'Schizonycha sp. KE2 DA-2012','species'),(1237247,207289,'Schizonycha sp. SA1Ayel DA-2012','species'),(1237248,207289,'Schizonycha sp. SA21 DA-2012','species'),(1237249,207289,'Schizonycha sp. SA24 DA-2012','species'),(1237250,207289,'Schizonycha sp. SA26 DA-2012','species'),(1237251,207289,'Schizonycha sp. SA3yel DA-2012','species'),(1237252,207289,'Schizonycha sp. SA5 DA-2012','species'),(1237253,207289,'Schizonycha sp. SA6yel DA-2012','species'),(1237254,207289,'Schizonycha sp. SA8yel DA-2012','species'),(1237255,207289,'Schizonycha sp. SAblackwingless DA-2012','species'),(1237256,207289,'Schizonycha sp. SAwingless DA-2012','species'),(1237257,207289,'Schizonycha sp. spSA19 DA-2012','species'),(1237258,465351,'Trochaloserica sp. SA1 DA-2012','species'),(1237259,465351,'Trochaloserica sp. SA2 DA-2012','species'),(1237260,465351,'Trochaloserica sp. SA3 DA-2012','species'),(1237261,465351,'Trochaloserica sp. SA4 DA-2012','species'),(1237262,465351,'Trochaloserica sp. SAX DA-2012','species'),(1237263,465351,'Trochaloserica sp. DA-2012','species'),(1237264,465353,'Trochalus sp. Blackshiny1 DA-2012','species'),(1237265,465353,'Trochalus sp. brownshiny DA-2012','species'),(1237266,465353,'Trochalus sp. MO2 DA-2012','species'),(1237267,465353,'Trochalus sp. MO3 DA-2012','species'),(1237268,465353,'Trochalus sp. MO4 DA-2012','species'),(1237269,465353,'Trochalus sp. MO5 DA-2012','species'),(1237270,465353,'Trochalus sp. Nd1 DA-2012','species'),(1237271,465353,'Trochalus sp. Nysp1 DA-2012','species'),(1237272,465353,'Trochalus sp. SA DA-2012','species'),(1237273,465353,'Trochalus sp. SA medblack DA-2012','species'),(1237274,465353,'Trochalus sp. SA_v1 DA-2012','species'),(1237275,465353,'Trochalus sp. SA_v2 DA-2012','species'),(1237276,465353,'Trochalus sp. SA_v4 DA-2012','species'),(1237277,465353,'Trochalus sp. SA_v5 DA-2012','species'),(1237278,465353,'Trochalus sp. SA1 DA-2012','species'),(1237279,465353,'Trochalus sp. SA10mbl DA-2012','species'),(1237280,465353,'Trochalus sp. SA11labr DA-2012','species'),(1237281,465353,'Trochalus sp. SA12labr DA-2012','species'),(1237282,465353,'Trochalus sp. SA1b DA-2012','species'),(1237283,465353,'Trochalus sp. SA2 DA-2012','species'),(1237284,465353,'Trochalus sp. SA3 DA-2012','species'),(1237285,465353,'Trochalus sp. SA6 DA-2012','species'),(1237286,465353,'Trochalus sp. SA7sbr DA-2012','species'),(1237287,465353,'Trochalus sp. SA8 DA-2012','species'),(1237288,465353,'Trochalus sp. SA8mbl DA-2012','species'),(1237289,465353,'Trochalus sp. SA9mbl DA-2012','species'),(1237290,465353,'Trochalus sp. Sablack DA-2012','species'),(1237291,465353,'Trochalus sp. SAX DA-2012','species'),(1237292,465353,'Trochalus sp. SAY DA-2012','species'),(1237293,465353,'Trochalus sp. X1sb DA-2012','species'),(1237294,465353,'Trochalus sp. X4sb DA-2012','species'),(1237295,465353,'Trochalus sp. X5sb DA-2012','species'),(1237296,465353,'Trochalus sp. yellow DA-2012','species'),(1237297,465353,'Trochalus sp. ZI1 DA-2012','species'),(1237298,465353,'Trochalus sp. DA-2012','species'),(1237299,207289,'Schizonycha abrupta','species'),(1237300,207289,'Schizonycha carbonaria','species'),(1237301,207289,'Schizonycha compacta','species'),(1237303,207289,'Schizonycha debilis','species'),(1237304,207289,'Schizonycha divulsa','species'),(1237305,207289,'Schizonycha durbana','species'),(1237306,207289,'Schizonycha globa','species'),(1237307,207289,'Schizonycha gracilis','species'),(1237308,207289,'Schizonycha increta','species'),(1237309,207289,'Schizonycha languens','species'),(1237310,207289,'Schizonycha lebidis','species'),(1237311,207289,'Schizonycha livada','species'),(1237312,207289,'Schizonycha neglecta','species'),(1237313,207289,'Schizonycha piceonigra','species'),(1237314,207289,'Schizonycha puncticollis','species'),(1237315,207289,'Schizonycha transvaalica','species'),(1237316,207289,'Schizonycha usambarae','species'),(1237317,207289,'Schizonycha valida','species'),(1237318,207289,'Schizonycha algoensis','species'),(1237319,207289,'Schizonycha fallax','species'),(1237320,7059,'Ablabera','genus'),(1237321,1237320,'Ablabera sp. SA1 DA-2012','species'),(1237322,1237320,'Ablabera sp. SA2 DA-2012','species'),(1237325,7059,'Astenopholis','genus'),(1237326,1237325,'Astenopholis sp. DA-2012','species'),(1237327,7059,'Aulacoserica','genus'),(1237328,1237327,'Aulacoserica sp. ZI1 DA-2012','species'),(1237329,7059,'Camenta','genus'),(1237330,1237329,'Camenta sp. SA DA-2012','species'),(1237331,1237329,'Camenta sp. SA2 DA-2012','species'),(1237332,7059,'Camentoserica','genus'),(1237333,1237332,'Camentoserica cf. livida DA-2012','species'),(1237334,7059,'Dolerotarsa','genus'),(1237335,1237334,'Dolerotarsa cf. emendatrix DA-2012','species'),(1237336,1237334,'Dolerotarsa sp. DA-2012','species'),(1237337,7059,'Empecamenta','genus'),(1237338,1237337,'Empecamenta sp. DA-2012','species'),(1237339,7059,'Etiserica','genus'),(1237340,1237339,'Etiserica sp. ZI1 DA-2012','species'),(1237341,360072,'Euronycha','genus'),(1237342,1237341,'Euronycha cf. rhodesiana DA-2012','species'),(1237343,1237341,'Euronycha sp. ZI1 DA-2012','species'),(1237344,7059,'Hyboserica','genus'),(1237345,1237344,'Hyboserica sp. SA2 DA-2012','species'),(1237346,1237344,'Hyboserica sp. DA-2012','species'),(1237347,7059,'Philoserica','genus'),(1237348,1237347,'Philoserica sp. SA1 DA-2012','species'),(1237349,7059,'Rhabdopholis','genus'),(1237350,1237349,'Rhabdopholis sp. SA DA-2012','species'),(1237351,7059,'Autoserica','genus'),(1237352,1237351,'Autoserica tessellata','species'),(1237353,1237332,'Camentoserica livida','species'),(1237354,1237334,'Dolerotarsa emendatrix','species'),(1237356,7059,'Nedymoserica','genus'),(1237357,1237356,'Nedymoserica flavida','species'),(1237358,1237347,'Philoserica vittata','species'),(1237359,339269,'Coptosperma rhodesiacum','species'),(1237360,167843,'Orthochromis kalungwishiensis','species'),(1237361,371976,'Mesospora schmidtii','species'),(1237362,23513,'Oricia','genus'),(1237364,329380,'Enterobacteria phage HX01','species'),(1237365,10053,'Microtus duodecimcostatus x lusitanicus','species'),(1237391,3630,'Abutilon sonneratianum','species'),(1237392,875650,'Vachellia robusta subsp. robusta','subspecies'),(1237393,20025,'Acalypha chirindica','species'),(1237394,992628,'Acalypha glabrata var. pilosa','varietas'),(1237395,258728,'Afrocanthium racemulosum','species'),(1237396,212275,'Alchornea hirtella','species'),(1237397,201004,'Allophylus dregeanus','species'),(1237399,184389,'Ancylobotrys capensis','species'),(1237400,290917,'Atalaya natalensis','species'),(1237401,85175,'Bersama tysoniana','species'),(1237402,992652,'Boscia foetida subsp. filipes','subspecies'),(1237403,202622,'Boscia salicifolia','species'),(1237404,130239,'Brachylaena discolor var. rotundata','varietas'),(1237405,26473,'Buddleja dysophylla','species'),(1237406,4001,'Buxus natalensis','species'),(1237407,58501,'Canthium spinosum','species'),(1237408,58501,'Canthium suberosum','species'),(1237409,58501,'Canthium vanwykii','species'),(1237410,13394,'Capparis erythrocarpos','species'),(1237411,84860,'Carissa praetermissa','species'),(1237412,174506,'Carpolobia conradsiana','species'),(1237413,992663,'Cassia abbreviata subsp. beareana','subspecies'),(1237414,53851,'Cassia afrofistula','species'),(1237415,159375,'Cassinopsis tinifolia','species'),(1237416,61133,'Cassipourea gummiflua','species'),(1237417,1237416,'Cassipourea gummiflua var. verticillata','varietas'),(1237418,61133,'Cassipourea malosana','species'),(1237419,136893,'Catunaregam obovata','species'),(1237420,136893,'Catunaregam swynnertonii','species'),(1237421,13408,'Celtis gomphophylla','species'),(1237422,13408,'Celtis mildbraedii','species'),(1237423,684605,'Norovirus Hu/GII.12/Wuhan/Z1190/CHN/2008','no rank'),(1237424,684605,'Norovirus Hu/GII.12/Wuhan/Z1190/CHN/2009','no rank'),(1237425,684605,'Norovirus Hu/GII.12/Wuhan/Z1337/CHN/2009','no rank'),(1237426,684605,'Norovirus Hu/GII.12/Wuhan/Z1352/CHN/2010','no rank'),(1237427,579114,'Norovirus Hu/GII.14/Wuhan/Z1173/CHN/2009','no rank'),(1237428,552592,'Norovirus Hu/GII.17/Wuhan/Z776/CHN/2007','no rank'),(1237429,490041,'Norovirus Hu/GII.3/Wuhan/E1617/CHN/2009','no rank'),(1237430,490041,'Norovirus Hu/GII.3/Wuhan/E2031/CHN/2009','no rank'),(1237431,490041,'Norovirus Hu/GII.3/Wuhan/Z1352/CHN/2010','no rank'),(1237432,490041,'Norovirus Hu/GII.3/Wuhan/Z1353/CHN/2010','no rank'),(1237433,489821,'Norovirus Hu/GII.4/Wuhan/E1234/CHN/2008','no rank'),(1237434,489821,'Norovirus Hu/GII.4/Wuhan/E1509/CHN/2009','no rank'),(1237435,489821,'Norovirus Hu/GII.4/Wuhan/E1617/CHN/2009','no rank'),(1237436,489821,'Norovirus Hu/GII.4/Wuhan/E1846/CHN/2009','no rank'),(1237437,489821,'Norovirus Hu/GII.4/Wuhan/E2031/CHN/2010','no rank'),(1237438,489821,'Norovirus Hu/GII.4/Wuhan/E2035/CHN/2010','no rank'),(1237439,489821,'Norovirus Hu/GII.4/Wuhan/E2113/CHN/2010','no rank'),(1237440,489821,'Norovirus Hu/GII.4/Wuhan/E417/2007/CHN','no rank'),(1237441,489821,'Norovirus Hu/GII.4/Wuhan/E630/CHN/2007','no rank'),(1237442,489821,'Norovirus Hu/GII.4/Wuhan/E856/CHN/2007','no rank'),(1237443,489821,'Norovirus Hu/GII.4/Wuhan/E949/CHN/2008','no rank'),(1237444,489821,'Norovirus Hu/GII.4/Wuhan/L1010/CHN/2008','no rank'),(1237445,489821,'Norovirus Hu/GII.4/Wuhan/L1105/CHN/2009','no rank'),(1237446,489821,'Norovirus Hu/GII.4/Wuhan/L1166/CHN/2010','no rank'),(1237447,489821,'Norovirus Hu/GII.4/Wuhan/L735/CHN/2007','no rank'),(1237448,489821,'Norovirus Hu/GII.4/Wuhan/L763/CHN/2007','no rank'),(1237449,489821,'Norovirus Hu/GII.4/Wuhan/L779/CHN/2007','no rank'),(1237450,489821,'Norovirus Hu/GII.4/Wuhan/Z1021/CHN/2008','no rank'),(1237451,489821,'Norovirus Hu/GII.4/Wuhan/Z1290/CHN/2009','no rank'),(1237452,489821,'Norovirus Hu/GII.4/Wuhan/Z1306/CHN/2009','no rank'),(1237453,489821,'Norovirus Hu/GII.4/Wuhan/Z1337/CHN/2009','no rank'),(1237454,489821,'Norovirus Hu/GII.4/Wuhan/Z1353/CHN/2010','no rank'),(1237455,489821,'Norovirus Hu/GII.4/Wuhan/Z739/CHN/2007','no rank'),(1237456,489821,'Norovirus Hu/GII.4/Wuhan/Z985/CHN/2008','no rank'),(1237457,499193,'Norovirus Hu/GII.6/Wuhan/E856/CHN/2007','no rank'),(1237458,499193,'Norovirus Hu/GII.6/Wuhan/L1056/CHN/2008','no rank'),(1237459,499193,'Norovirus Hu/GII.6/Wuhan/L763/CHN/2007','no rank'),(1237460,499193,'Norovirus Hu/GII.6/Wuhan/L779/CHN/2007','no rank'),(1237461,499193,'Norovirus Hu/GII.6/Wuhan/L809/CHN/2007','no rank'),(1237462,499193,'Norovirus Hu/GII.6/Wuhan/Z1125/CHN/2008','no rank'),(1237463,499193,'Norovirus Hu/GII.6/Wuhan/Z1186/CHN/2009','no rank'),(1237464,499193,'Norovirus Hu/GII.6/Wuhan/Z1187/CHN/2009','no rank'),(1237465,499193,'Norovirus Hu/GII.6/Wuhan/Z1348/CHN/2010','no rank'),(1237466,490042,'Norovirus Hu/GII.7/Wuhan/E2113/CHN/2010','no rank'),(1237467,490042,'Norovirus Hu/GII.7/Wuhan/E2124/CHN/2010','no rank'),(1237468,490044,'Norovirus Hu/GII.b/Wuhan/Z1041/CHN/2008','no rank'),(1237469,150080,'Norovirus Hu/Wuhan/DHGX-2/CHN/2010','no rank'),(1237470,150080,'Norovirus Hu/Wuhan/E1004/CHN/2008','no rank'),(1237471,150080,'Norovirus Hu/Wuhan/E1014/CHN/2008','no rank'),(1237472,150080,'Norovirus Hu/Wuhan/E1096/CHN/2008','no rank'),(1237473,150080,'Norovirus Hu/Wuhan/E1491/CHN/2009','no rank'),(1237474,150080,'Norovirus Hu/Wuhan/E1530/CHN/2009','no rank'),(1237475,150080,'Norovirus Hu/Wuhan/E1643/CHN/2009','no rank'),(1237476,150080,'Norovirus Hu/Wuhan/E1648/CHN/2009','no rank'),(1237477,150080,'Norovirus Hu/Wuhan/E1666/CHN/2009','no rank'),(1237478,150080,'Norovirus Hu/Wuhan/E1675/CHN/2009','no rank'),(1237479,150080,'Norovirus Hu/Wuhan/E1699/CHN/2009','no rank'),(1237480,150080,'Norovirus Hu/Wuhan/E1707/CHN/2009','no rank'),(1237481,150080,'Norovirus Hu/Wuhan/E1744/CHN/2009','no rank'),(1237482,150080,'Norovirus Hu/Wuhan/E1762/CHN/2009','no rank'),(1237483,150080,'Norovirus Hu/Wuhan/E1779/CHN/2009','no rank'),(1237484,150080,'Norovirus Hu/Wuhan/E1986/CHN/2010','no rank'),(1237485,150080,'Norovirus Hu/Wuhan/E2115/CHN/2010','no rank'),(1237486,150080,'Norovirus Hu/Wuhan/E2116/CHN/2010','no rank'),(1237487,150080,'Norovirus Hu/Wuhan/E2120/CHN/2010','no rank'),(1237488,150080,'Norovirus Hu/Wuhan/E301/CHN/2007','no rank'),(1237489,150080,'Norovirus Hu/Wuhan/E468/CHN/2007','no rank'),(1237490,150080,'Norovirus Hu/Wuhan/E471/CHN/2007','no rank'),(1237491,150080,'Norovirus Hu/Wuhan/E915/CHN/2008','no rank'),(1237492,150080,'Norovirus Hu/Wuhan/E939/CHN/2008','no rank'),(1237493,150080,'Norovirus Hu/Wuhan/Z1217/CHN/2009','no rank'),(1237494,150080,'Norovirus Hu/Wuhan/Z1284/CHN/2009','no rank'),(1237495,150080,'Norovirus Hu/Wuhan/Z1287/CHN/2009','no rank'),(1237496,150080,'Norovirus Hu/Wuhan/Z1288/CHN/2009','no rank'),(1237497,150080,'Norovirus Hu/Wuhan/Z791/CHN/2007','no rank'),(1237498,1073986,'Halobellus sp. A1FP7','species'),(1237499,767313,'Incrustatus niarchosi','species'),(1237500,239984,'Nocardiopsis ganjiahuensis DSM 45031','no rank'),(1237510,103474,'Cestrum laevigatum','species'),(1237511,13424,'Chrysophyllum viridifolium','species'),(1237512,289666,'Clutia abyssinica','species'),(1237513,289666,'Clutia sp. Abbott 2571','species'),(1237514,13442,'Coffea ligustroides','species'),(1237515,82456,'Cola greenwayi','species'),(1237516,82456,'Cola mossambicensis','species'),(1237517,82456,'Cola natalensis','species'),(1237518,43868,'Commiphora serrata','species'),(1237519,43868,'Commiphora woodii','species'),(1237520,43868,'Commiphora zanzibarica','species'),(1237521,79331,'Cordia stuhlmannii','species'),(1237522,79331,'Cordia torrei','species'),(1237523,56061,'Craibia zimmermannii','species'),(1237524,3782,'Crassula arborescens','species'),(1237525,22027,'Cryptocarya liebertiana','species'),(1237526,22027,'Cryptocarya myrtifolia','species'),(1237527,22027,'Cryptocarya woodii','species'),(1237528,22027,'Cryptocarya wyliei','species'),(1237529,3433,'Dahlgrenodendron','genus'),(1237530,1237529,'Dahlgrenodendron natalense','species'),(1237531,53862,'Dalbergia arbutifolia','species'),(1237532,53862,'Dalbergia boehmii','species'),(1237533,53862,'Dalbergia multijuga','species'),(1237534,53862,'Dalbergia obovata','species'),(1237535,53868,'Dialium schlechteri','species'),(1237536,196665,'Dichrostachys cinerea subsp. nyassana','subspecies'),(1237537,13492,'Diospyros inhacaensis','species'),(1237538,268841,'Royena lycioides subsp. guerkei','subspecies'),(1237539,13492,'Diospyros simii','species'),(1237540,13492,'Diospyros verrucosa','species'),(1237541,992681,'Diospyros villosa var. parvifolia','varietas'),(1237542,434647,'Distephanus divaricatus','species'),(1237543,72452,'Dovyalis hispidula','species'),(1237544,72452,'Dovyalis longispina','species'),(1237545,72452,'Dovyalis lucida','species'),(1237546,72452,'Dovyalis xanthocarpa','species'),(1237547,39502,'Dracaena mannii','species'),(1237548,39502,'Dracaena transvaalensis','species'),(1237549,459628,'Embelia xylocarpa','species'),(1237550,1237200,'Englerodaphne pilosa','species'),(1237551,148695,'Entada wahlbergii','species'),(1237552,143633,'Platypelis alticola','species'),(1237553,143633,'Platypelis sp. MV-2012','species'),(1237554,143633,'Platypelis tsaratananaensis','species'),(1237572,985496,'Erica natalitia var. natalitia','varietas'),(1237573,3841,'Erythrina abyssinica','species'),(1237574,3841,'Erythrina livingstoniana','species'),(1237575,316637,'Erythrococca menyharthii','species'),(1237576,13511,'Erythroxylum pictum','species'),(1237577,85201,'Euclea coriacea','species'),(1237578,85202,'Euclea natalensis subsp. natalensis','subspecies'),(1237579,85202,'Euclea natalensis subsp. augustifolia','subspecies'),(1237580,85202,'Euclea natalensis subsp. obovata','subspecies'),(1237581,179681,'Excoecaria bussei','species'),(1237582,179681,'Excoecaria simii','species'),(1237583,260310,'Fernandoa magnifica','species'),(1237584,3493,'Ficus capreifolia','species'),(1237587,3493,'Ficus rokko','species'),(1237588,58227,'Garcinia gerrardi','species'),(1237589,43486,'Gardenia cornuta','species'),(1237590,43486,'Gardenia ternifolia','species'),(1237591,93768,'Glyphaea tomentosa','species'),(1237592,82407,'Grewia lasiocarpa','species'),(1237593,82407,'Grewia lepidopetala','species'),(1237594,82407,'Grewia micrantha','species'),(1237595,82407,'Grewia microcarpa','species'),(1237596,82407,'Grewia microthyrsa','species'),(1237597,82407,'Grewia pondoensis','species'),(1237598,82407,'Grewia transzambesica','species'),(1237599,123423,'Gymnosporia bachmannii','species'),(1237600,123423,'Gymnosporia devenishii','species'),(1237601,123423,'Gymnosporia nemorosa','species'),(1237602,54940,'Hakea gibbosa','species'),(1237603,40689,'Heteromorpha arborescens var. frutescens','varietas'),(1237604,4317,'Hippocratea crenata','species'),(1237605,179710,'Homalium rufescens','species'),(1237606,4190,'Justicia campylostemon','species'),(1237607,289715,'Lannea antiscorbutica','species'),(1237608,106686,'Lasiodiscus pervillei','species'),(1237609,1237608,'Lasiodiscus pervillei subsp. pervillei','subspecies'),(1237610,54942,'Leucadendron pubescens','species'),(1237611,206267,'Leucospermum gerrardii','species'),(1237612,206267,'Leucospermum rodolentum','species'),(1237613,206267,'Leucospermum saxosum','species'),(1237614,215977,'Malephora purpureocrocea','species'),(1237615,3740,'Manilkara nicholsonii','species'),(1237616,211921,'Markhamia obtusifolia','species'),(1237617,123430,'Maytenus acuminata','species'),(1237618,123430,'Maytenus albata','species'),(1237619,123430,'Maytenus oleoides','species'),(1237620,119900,'Memecylon natalense','species'),(1237621,53625,'Millettia mossambicensis','species'),(1237622,53625,'Millettia stuhlmannii','species'),(1237623,493334,'Monodora junodii var. junodii','varietas'),(1237624,493334,'Monodora junodii var. macrantha','varietas'),(1237625,65012,'Monotes glaber','species'),(1237626,52288,'Plasmodium inui San Antonio 1','no rank'),(1237627,5833,'Plasmodium falciparum UGT5.1','no rank'),(1237630,43486,'Gardenia sp. 2 Chaveerach 811','species'),(1237631,43486,'Gardenia sp. 3 Chaveerach 812','species'),(1237632,3828,'Crotalaria acicularis','species'),(1237633,1127378,'Crotalaria agatiflora subsp. imperialis','subspecies'),(1237634,3828,'Crotalaria aiantha','species'),(1237635,3828,'Crotalaria alata','species'),(1237636,3828,'Crotalaria argyraea','species'),(1237637,3828,'Crotalaria aridicola','species'),(1237638,3828,'Crotalaria barbata','species'),(1237639,3828,'Crotalaria barnabassii','species'),(1237640,3828,'Crotalaria berteroana','species'),(1237641,3828,'Crotalaria chinensis','species'),(1237642,3828,'Crotalaria friesii','species'),(1237643,3828,'Crotalaria gazensis','species'),(1237644,3828,'Crotalaria glauca','species'),(1237645,3828,'Crotalaria goiasensis','species'),(1237646,3828,'Crotalaria grandiflora','species'),(1237647,3828,'Crotalaria hilariana','species'),(1237648,3828,'Crotalaria holosericea','species'),(1237649,992673,'Crotalaria laburnifolia subsp. laburnifolia','subspecies'),(1237650,992673,'Crotalaria laburnifolia subsp. petiolaris','subspecies'),(1237651,3828,'Crotalaria lachnophora','species'),(1237652,3828,'Crotalaria laeta','species'),(1237653,3828,'Crotalaria lebrunii','species'),(1237654,3828,'Crotalaria longidens','species'),(1237655,3828,'Crotalaria monophylla','species'),(1237656,3828,'Crotalaria multiflora','species'),(1237657,3828,'Crotalaria ononoides','species'),(1237658,3828,'Crotalaria orientalis','species'),(1237659,3828,'Crotalaria pilosa','species'),(1237660,3828,'Crotalaria polhillii','species'),(1237661,3828,'Crotalaria purshii','species'),(1237662,3828,'Crotalaria rogersii','species'),(1237663,3828,'Crotalaria sessiliflora','species'),(1237664,3828,'Crotalaria smithiana','species'),(1237665,3828,'Crotalaria stipularia','species'),(1237666,3828,'Crotalaria tweediana','species'),(1237667,3828,'Crotalaria ulbrichiana','species'),(1237668,3828,'Crotalaria uncinella','species'),(1237669,3828,'Crotalaria unifoliolata','species'),(1237670,3828,'Crotalaria velutina','species'),(1237671,32046,'Synechococcus leopoliensis UTEX 625a','no rank'),(1237682,13492,'Diospyros sp. OM3485','species'),(1237683,66651,'Zygophyllum sp. BS0061','species'),(1237684,239182,'Sarcocornia sp. BS0241','species'),(1237685,119950,'Eugenia sp. C Abbott 9151','species'),(1237686,178806,'Rhoicissus sp. Abbott 3532','species'),(1237687,316637,'Erythrococca sp. Abbott9148','species'),(1237688,66624,'Balanites sp. OM3548','species'),(1237689,99434,'Combretum sp. OM1917','species'),(1237690,123430,'Maytenus sp. A Abbott 9140','species'),(1237691,2706,'Citrus sp. JG043','species'),(1237692,3995,'Jatropha sp. OM1182','species'),(1237693,164510,'Pygmaeothamnus sp. OM3266','species'),(1237694,82407,'Grewia sp. OM1999','species'),(1237696,3808,'Acacia sp. Abbott 9233','species'),(1237697,58461,'Pavetta sp. OM3487','species'),(1237698,63471,'Fockea sp. MWC 3853','species'),(1237699,1120089,'Caryophyllaceae sp. BS0133','species'),(1237700,147471,'Poaceae sp. BS0236','species'),(1237701,1120089,'Caryophyllaceae sp. BS0085','species'),(1237702,3615,'unclassified Polygonaceae','no rank'),(1237703,1237702,'Polygonaceae sp. BS0268','species'),(1237704,147471,'Poaceae sp. BS0232','species'),(1237705,3688,'unclassified Salicaceae','no rank'),(1237706,1237705,'Salicaceae sp. OM1781','species'),(1237707,3792,'unclassified Saxifragaceae','no rank'),(1237708,1237707,'Saxifragaceae sp. BS0228','species'),(1237709,1085099,'Boraginaceae sp. OM3496','species'),(1237710,4209,'unclassified Asterales','no rank'),(1237711,1237710,'Asterales sp. BS0269','species'),(1237712,1237710,'Asterales sp. BS0262','species'),(1237713,100169,'Pterocarpus cf. rotundifolius RBN174','species'),(1237714,336487,'Avipoxvirus BL-2012','species'),(1237715,3573,'Silene damboldtiana','species'),(1237716,3573,'Silene aristidis','species'),(1237717,204130,'Isodon henryi','species'),(1237718,53021,'Trichocolea sp. HIRO-269249','species'),(1237719,53021,'Trichocolea sp. HIRO-1016764','species'),(1237720,56926,'Lepidozia vitrea','species'),(1237721,21922,'Callicarpa oshimensis','species'),(1237722,1237721,'Callicarpa oshimensis var. okinawensis','varietas'),(1237723,21922,'Callicarpa kochiana','species'),(1237724,1304628,'Dactyloa kunayalae','species'),(1237725,1304628,'Dactyloa ibanezi','species'),(1237726,40317,'Trypanosoma sp. GLH-2012','species'),(1237727,74663,'Amorphophallus angulatus','species'),(1237728,74663,'Amorphophallus brachyphyllus','species'),(1237729,74663,'Amorphophallus costatus','species'),(1237730,74663,'Amorphophallus infundibuliformis','species'),(1237731,74663,'Amorphophallus julaihii','species'),(1237732,74663,'Amorphophallus ranchanensis','species'),(1237733,29278,'Hepatitis C virus replicon 4a ED43-RlucNeo (R+I)','species'),(1237763,430986,'Vepris bachmannii','species'),(1237764,53909,'Otholobium spicatum','species'),(1237765,53909,'Otholobium wilmsii','species'),(1237766,58468,'Oxyanthus latifolius','species'),(1237767,289734,'Ozoroa paniculosa','species'),(1237768,206280,'Paranomus tomentosus','species'),(1237769,142680,'Passerina corymbosa','species'),(1237770,58461,'Pavetta bowkeri','species'),(1237771,58461,'Pavetta galpinii','species'),(1237772,58461,'Pavetta revoluta','species'),(1237773,58461,'Pavetta zeyheri','species'),(1237774,100163,'Philenoptera bussei','species'),(1237775,72163,'Phylica villosa','species'),(1237776,58880,'Phyllanthus inflatus','species'),(1237777,58880,'Phyllanthus ovalifolius','species'),(1237778,99092,'Phymaspermum acerosum','species'),(1237779,128404,'Polysphaeria lanceolata','species'),(1237780,123394,'Prionostemma delagoensis','species'),(1237781,206285,'Protea roupelliae subsp. roupelliae','subspecies'),(1237782,100167,'Psoralea axillaris','species'),(1237783,100167,'Psoralea filifolia','species'),(1237784,100167,'Psoralea glabra','species'),(1237785,119083,'Psydrax micans','species'),(1237786,123457,'Pterocelastrus rostratus','species'),(1237787,123459,'Putterlickia retrospinosa','species'),(1237788,164510,'Pygmaeothamnus chamaedendrum','species'),(1237789,93337,'Raphia australis','species'),(1237790,298680,'Searsia pyroides var. integrifolia','varietas'),(1237791,58452,'Rothmannia globosa','species'),(1237792,85260,'Rourea orientalis','species'),(1237793,139771,'Sapium ellipticum','species'),(1237794,162898,'Schotia afra var. afra','varietas'),(1237795,126565,'Schrebera trichoclada','species'),(1237796,328147,'Sclerochiton kirkii','species'),(1237797,179716,'Scolopia stolzii','species'),(1237798,298676,'Searsia acocksii','species'),(1237799,298676,'Searsia angustifolia','species'),(1237801,298676,'Searsia crenata','species'),(1237802,298676,'Searsia fastigiata','species'),(1237803,298676,'Searsia incisa','species'),(1237804,1237803,'Searsia incisa var. incisa','varietas'),(1237805,298676,'Searsia longispina','species'),(1237806,298676,'Searsia nebulosa','species'),(1237807,298676,'Searsia tumulicola','species'),(1237808,1237807,'Searsia tumulicola var. tumulicola','varietas'),(1237809,410369,'Guibemantis methueni','species'),(1237816,66667,'Sterculia africana','species'),(1237817,66667,'Sterculia alexandri','species'),(1237818,66667,'Sterculia appendiculata','species'),(1237819,66667,'Sterculia quinqueloba','species'),(1237820,260324,'Stereospermum kunthianum','species'),(1237821,112397,'Stoebe vulgaris','species'),(1237822,370760,'Stoeberia utilis','species'),(1237823,52858,'Strophanthus speciosus','species'),(1237824,314340,'Suregada procera','species'),(1237825,314340,'Suregada zanzibariensis','species'),(1237826,178174,'Syzygium gerrardii','species'),(1237827,334482,'Syzygium guineense subsp. afromontanum','subspecies'),(1237828,316730,'Tannodia swynnertonii','species'),(1237829,58440,'Tarenna pavettoides','species'),(1237830,482952,'Teclea gerrardii','species'),(1237831,482952,'Teclea natalensis','species'),(1237832,47097,'Tephrosia pondoensis','species'),(1237833,39992,'Terminalia randii','species'),(1237834,3637,'Thespesia acutiloba','species'),(1237835,41237,'Tinnea barbata','species'),(1237836,41789,'Tinospora tenera','species'),(1237837,58438,'Tricalysia capensis','species'),(1237838,58438,'Tricalysia delagoensis','species'),(1237839,529860,'Tricalysia junodii var. kirkii','varietas'),(1237840,43894,'Trichilia capitata','species'),(1237841,64137,'Trichocladus ellipticus','species'),(1237842,64137,'Trichocladus grandiflorus','species'),(1237843,194274,'Urera trinervis','species'),(1237844,174969,'Uvaria caffra','species'),(1237845,54476,'Vitex buchananii','species'),(1237846,54476,'Vitex payos','species'),(1237847,54476,'Vitex petersiana','species'),(1237848,54476,'Vitex rehmannii','species'),(1237849,141629,'Voacanga thouarsii','species'),(1237850,179720,'Xylotheca tettensis','species'),(1237851,67937,'Zanthoxylum davyi','species'),(1237852,67937,'Zanthoxylum holtzianum','species'),(1237853,72171,'Ziziphus abyssinica','species'),(1237854,345811,'Ziziphus mucronata subsp. rhodesica','subspecies'),(1237855,59201,'Salmonella enterica subsp. enterica serovar 4,[5]:b:-','no rank'),(1237856,49928,'bacterium SY097','species'),(1237857,49928,'bacterium SY118','species'),(1237858,49928,'bacterium SY127','species'),(1237859,49928,'bacterium SY182','species'),(1237860,1802,'Mycobacterium farcinogenes DSMZ 43637','no rank'),(1237861,83867,'environmental samples','no rank'),(1237862,1237861,'uncultured Palaeococcus sp.','species'),(1237863,2335,'Thermotoga sp. TKM 83SO-W1','species'),(1237864,2335,'Thermotoga sp. TKM 70SO-W2','species'),(1237865,166484,'Caminibacillus sp. TKM 55SO-W2','species'),(1237866,53572,'Deferribacter sp. TKM 55H-W4','species'),(1237867,182899,'Persephonella sp. TKM 70-1-W2','species'),(1237868,364031,'Sulfurivirga sp. TKM 55-1-W7','species'),(1237869,2263,'Thermococcus sp. TKM 55-W7-A','species'),(1237870,2093,'Mycoplasma sp. N008','species'),(1237871,114727,'Influenza A virus (A/swine/Illinois/A01301017/2012(H1N1))','no rank'),(1237872,114727,'Influenza A virus (A/swine/Illinois/A01301791/2012(H1N1))','no rank'),(1237873,114728,'Influenza A virus (A/swine/Nebraska/A01301501/2012(H1N2))','no rank'),(1237874,1237875,'Rigifila','genus'),(1237875,554296,'Rigifilida','order'),(1237876,29278,'Gateway binary vector pGWB480omega','species'),(1237877,29278,'Gateway binary vector pGWB580omega','species'),(1237878,29278,'Gateway binary vector pGWB80','species'),(1237879,29278,'Gateway recycling vector pRED418','species'),(1237880,29278,'Gateway recycling vector pRED419','species'),(1237881,29278,'Gateway conversion vector pCON','species'),(1237882,29278,'Gateway recycling vector pRED418-Amp','species'),(1237883,29278,'Gateway recycling vector pRED419-Amp','species'),(1237884,29278,'Gateway conversion vector pCON-Cm-rare1','species'),(1237885,29278,'Gateway conversion vector pCON-Cm-rare2','species'),(1237886,29278,'Gateway recycling vector pRED56-MD8-Pnos','species'),(1237887,29278,'Gateway recycling vector pRED56-MD8-P35S','species'),(1237888,29278,'Gateway recycling vector pCON-R5R6','species'),(1237889,29330,'Alicyclobacillus sp. TP-7','species'),(1237890,203864,'Cryptosporidium sp. 32 MSM-2012','species'),(1237891,203864,'Cryptosporidium sp. 103 MSM-2012','species'),(1237892,203864,'Cryptosporidium sp. 188 MSM-2012','species'),(1237893,203864,'Cryptosporidium sp. 190 MSM-2012','species'),(1237894,203864,'Cryptosporidium sp. 192 MSM-2012','species'),(1237895,203864,'Cryptosporidium sp. 193 MSM-2012','species'),(1237896,474922,'Colletotrichum gloeosporioides Cg-14','no rank'),(1237897,1485,'Clostridium sp. NKP2','species'),(1237898,191,'Azospirillum sp. CW3','species'),(1237899,286,'Pseudomonas sp. CW4','species'),(1237900,191,'Azospirillum sp. CW5','species'),(1237901,547,'Enterobacter sp. Obhal 1','species'),(1237902,286,'Pseudomonas sp. Fatehabad 1','species'),(1237903,1100881,'Sinobirma myanmarensis','species'),(1237904,286,'Pseudomonas sp. NTY123','species'),(1237905,336303,'Onchocercidae sp. 10MF1 GLH-2012','species'),(1237906,336303,'Onchocercidae sp. 10MF3 GLH-2012','species'),(1237907,336303,'Onchocercidae sp. MI1 GLH-2012','species'),(1237908,336303,'Onchocercidae sp. MI2 GLH-2012','species'),(1237910,6296,'Splendidofilaria','genus'),(1237911,1237910,'Splendidofilaria sp. GLH-2012','species'),(1237912,32277,'Metapenaeus brevicornis','species'),(1237914,1386,'Bacillus sp. HA-MS-22','species'),(1237915,33811,'gamma proteobacterium HA-MS-21','species'),(1237916,81684,'proteobacterium HA-MS-11','species'),(1237918,1175192,'Felimare sp. AAV-2012','species'),(1237919,100986,'Aschersonia sp. WYTY-75','species'),(1237927,209928,'Allantonema','genus'),(1237928,1237927,'Allantonema mirable','species'),(1237929,106633,'Thioalkalivibrio sp. ALJ5','species'),(1237931,36751,'Sphaerocreas','genus'),(1237932,1237931,'Sphaerocreas pubescens','species'),(1237933,209473,'Dothideomycetes sp. AS1-1','species'),(1237934,210567,'Cadophora sp. AS2-1','species'),(1237935,359652,'Nectriaceae sp. AS4-1','species'),(1237936,209473,'Dothideomycetes sp. AS5-1','species'),(1237937,164535,'Tetracladium sp. AS5-2','species'),(1237938,210567,'Cadophora sp. AS6-1','species'),(1237939,5021,'Leptosphaeria sp. AS6-2','species'),(1237940,5021,'Leptosphaeria sp. AS7-1','species'),(1237941,37463,'Phoma sp. AS7-2','species'),(1237942,54695,'Helotiales sp. AS7-3','species'),(1237943,209473,'Dothideomycetes sp. AS8-1','species'),(1237944,159638,'Leotiomycetes sp. AS8-2','species'),(1237945,159638,'Leotiomycetes sp. AS8-3','species'),(1237946,159638,'Leotiomycetes sp. AS9-1','species'),(1237947,209473,'Dothideomycetes sp. AS11-1','species'),(1237948,159638,'Leotiomycetes sp. AS11-2','species'),(1237949,159638,'Leotiomycetes sp. AS12-1','species'),(1237950,210567,'Cadophora sp. AS13-1','species'),(1237951,37463,'Phoma sp. AS14-1','species'),(1237952,5073,'Penicillium sp. AS15-1','species'),(1237953,159638,'Leotiomycetes sp. AS17-1','species'),(1237954,209473,'Dothideomycetes sp. AS18-1','species'),(1237955,159638,'Leotiomycetes sp. AS19-1','species'),(1237956,359652,'Nectriaceae sp. AS20-1','species'),(1237957,210567,'Cadophora sp. AS21-1','species'),(1237958,159638,'Leotiomycetes sp. AS22-2','species'),(1237959,159638,'Leotiomycetes sp. AS25-1','species'),(1237960,159638,'Leotiomycetes sp. AS26-1','species'),(1237961,210567,'Cadophora sp. AS28-1','species'),(1237962,5583,'Exophiala sp. AS29-1','species'),(1237963,159638,'Leotiomycetes sp. AS30-1','species'),(1237964,159638,'Leotiomycetes sp. AS30-2','species'),(1237965,210567,'Cadophora sp. AS31-1','species'),(1237966,210567,'Cadophora sp. AS32-1','species'),(1237967,79807,'Unclassified Coniochaetaceae','no rank'),(1237968,1237967,'Coniochaetaceae sp. AS33-1','species'),(1237969,410369,'Guibemantis tasifotsy','species'),(1237970,651140,'thaumarchaeote enrichment culture clone Ec.FBa-T16S-01','species'),(1237971,651140,'thaumarchaeote enrichment culture clone Ec.FBa-T16S-02','species'),(1237972,651140,'thaumarchaeote enrichment culture clone Ec.FBa-T16S-03','species'),(1237973,651140,'thaumarchaeote enrichment culture clone Ec.FBa-T16S-04','species'),(1237974,651140,'thaumarchaeote enrichment culture clone Ec.FBa-T16S-05','species'),(1237975,651140,'thaumarchaeote enrichment culture clone Ec.FBa-T16S-06','species'),(1237976,651140,'thaumarchaeote enrichment culture clone Ec.FBa-T16S-07','species'),(1237977,651140,'thaumarchaeote enrichment culture clone Ec.FBa-T16S-08','species'),(1237978,651140,'thaumarchaeote enrichment culture clone Ec.FBa-T16S-09','species'),(1237979,651140,'thaumarchaeote enrichment culture clone Ec.FBa-T16S-10','species'),(1237980,651140,'thaumarchaeote enrichment culture clone Ec.FBa-T16S-11','species'),(1237981,651140,'thaumarchaeote enrichment culture clone Ec.FBa-T16S-12','species'),(1237982,651140,'thaumarchaeote enrichment culture clone Ec.FBa-T16S-13','species'),(1237983,651140,'thaumarchaeote enrichment culture clone Ec.FBa-TamoA-02','species'),(1237984,651140,'thaumarchaeote enrichment culture clone Ec.FBa-TamoA-03','species'),(1237985,651140,'thaumarchaeote enrichment culture clone Ec.FBa-TamoA-04','species'),(1237986,651140,'thaumarchaeote enrichment culture clone Ec.FBa-TamoA-07','species'),(1237987,651140,'thaumarchaeote enrichment culture clone Ec.FBa-TamoA-08','species'),(1237988,651140,'thaumarchaeote enrichment culture clone Ec.FBa-TamoA-09','species'),(1237989,651140,'thaumarchaeote enrichment culture clone Ec.FBa-TamoA-10','species'),(1237990,651140,'thaumarchaeote enrichment culture clone Ec.FBa-TamoA-11','species'),(1237991,651140,'thaumarchaeote enrichment culture clone Ec.FBa-TamoA-12','species'),(1237992,651140,'thaumarchaeote enrichment culture clone Ec.FBa-TamoA-13','species'),(1237993,651140,'thaumarchaeote enrichment culture clone Ec.FBa-TamoA-14','species'),(1237994,651140,'thaumarchaeote enrichment culture clone Ec.FBa-TamoA-17','species'),(1237995,651140,'thaumarchaeote enrichment culture clone Ec.FBa-TamoA-18','species'),(1237996,651140,'thaumarchaeote enrichment culture clone Ec.FBa-TamoA-19','species'),(1237997,651140,'thaumarchaeote enrichment culture clone Ec.FBa-TamoA-20','species'),(1237998,651140,'thaumarchaeote enrichment culture clone Ec.FBa-TamoA-21','species'),(1237999,651140,'thaumarchaeote enrichment culture clone Ec.FBa-TamoA-22','species'),(1238000,651140,'thaumarchaeote enrichment culture clone Ec.FBa-TamoA-23','species'),(1238001,651140,'thaumarchaeote enrichment culture clone Ec.FBa-TamoA-24','species'),(1238002,651140,'thaumarchaeote enrichment culture clone Ec.FBa-TamoA-25','species'),(1238003,651140,'thaumarchaeote enrichment culture clone Ec.FBa1b4-01','species'),(1238004,651140,'thaumarchaeote enrichment culture clone Ec.FBa1b4-02','species'),(1238005,651140,'thaumarchaeote enrichment culture clone Ec.FBa1b4-03','species'),(1238006,651140,'thaumarchaeote enrichment culture clone Ec.FBa1b4-04','species'),(1238007,651140,'thaumarchaeote enrichment culture clone Ec.FBa1b4-05','species'),(1238008,651140,'thaumarchaeote enrichment culture clone Ec.FBa1b4-06','species'),(1238009,651140,'thaumarchaeote enrichment culture clone Ec.FBa1b4-07','species'),(1238010,651140,'thaumarchaeote enrichment culture clone Ec.FBa1b4-08','species'),(1238011,651140,'thaumarchaeote enrichment culture clone Ec.FBa1b4-09','species'),(1238012,651140,'thaumarchaeote enrichment culture clone Ec.FBa1b4-10','species'),(1238013,651140,'thaumarchaeote enrichment culture clone Ec.FBa1b4-11','species'),(1238014,651140,'thaumarchaeote enrichment culture clone Ec.FBa1b4-12','species'),(1238015,651140,'thaumarchaeote enrichment culture clone Ec.FBa1b4-14','species'),(1238016,651140,'thaumarchaeote enrichment culture clone Ec.FBa1b4-15','species'),(1238017,651140,'thaumarchaeote enrichment culture clone Ec.FBa1b4-16','species'),(1238018,651140,'thaumarchaeote enrichment culture clone Ec.FBa1b4-17','species'),(1238019,651140,'thaumarchaeote enrichment culture clone Ec.FBa1b4-18','species'),(1238020,651140,'thaumarchaeote enrichment culture clone Ec.FBa1b4-19','species'),(1238021,651140,'thaumarchaeote enrichment culture clone Ec.FBa1b4-20','species'),(1238022,651140,'thaumarchaeote enrichment culture clone Ec.FBa1b9-01','species'),(1238023,651140,'thaumarchaeote enrichment culture clone Ec.FBa1b9-02','species'),(1238024,651140,'thaumarchaeote enrichment culture clone Ec.FBa1b9-03','species'),(1238025,651140,'thaumarchaeote enrichment culture clone Ec.FBa1b9-04','species'),(1238026,651140,'thaumarchaeote enrichment culture clone Ec.FBa1b9-05','species'),(1238027,651140,'thaumarchaeote enrichment culture clone Ec.FBa1b9-06','species'),(1238028,651140,'thaumarchaeote enrichment culture clone Ec.FBa1b9-07','species'),(1238029,651140,'thaumarchaeote enrichment culture clone Ec.FBa1b9-08','species'),(1238030,651140,'thaumarchaeote enrichment culture clone Ec.FBa1b9-09','species'),(1238031,651140,'thaumarchaeote enrichment culture clone Ec.FBa1b9-11','species'),(1238032,651140,'thaumarchaeote enrichment culture clone Ec.FBa1b9-12','species'),(1238033,651140,'thaumarchaeote enrichment culture clone Ec.FBa1b9-13','species'),(1238034,651140,'thaumarchaeote enrichment culture clone Ec.FBa1b9-14','species'),(1238035,651140,'thaumarchaeote enrichment culture clone Ec.FBa1b9-15','species'),(1238036,651140,'thaumarchaeote enrichment culture clone Ec.FBa1b9-16','species'),(1238037,651140,'thaumarchaeote enrichment culture clone Ec.FBa1b9-17','species'),(1238038,651140,'thaumarchaeote enrichment culture clone Ec.FBa1b9-18','species'),(1238039,651140,'thaumarchaeote enrichment culture clone Ec.FBa1b9-19','species'),(1238040,651140,'thaumarchaeote enrichment culture clone Ec.FBa1b9-20','species'),(1238041,651140,'thaumarchaeote enrichment culture clone Ec.FBa2b1-01','species'),(1238042,651140,'thaumarchaeote enrichment culture clone Ec.FBa2b1-02','species'),(1238043,651140,'thaumarchaeote enrichment culture clone Ec.FBa2b1-03','species'),(1238044,651140,'thaumarchaeote enrichment culture clone Ec.FBa2b1-04','species'),(1238045,651140,'thaumarchaeote enrichment culture clone Ec.FBa2b1-05','species'),(1238046,651140,'thaumarchaeote enrichment culture clone Ec.FBa2b1-06','species'),(1238047,651140,'thaumarchaeote enrichment culture clone Ec.FBa2b1-07','species'),(1238048,651140,'thaumarchaeote enrichment culture clone Ec.FBa2b1-08','species'),(1238049,651140,'thaumarchaeote enrichment culture clone Ec.FBa2b1-09','species'),(1238050,651140,'thaumarchaeote enrichment culture clone Ec.FBa2b1-10','species'),(1238051,651140,'thaumarchaeote enrichment culture clone Ec.FBa2b1-11','species'),(1238052,651140,'thaumarchaeote enrichment culture clone Ec.FBa2b1-13','species'),(1238053,651140,'thaumarchaeote enrichment culture clone Ec.FBa2b1-14','species'),(1238054,651140,'thaumarchaeote enrichment culture clone Ec.FBa2b1-15','species'),(1238055,651140,'thaumarchaeote enrichment culture clone Ec.FBa2b1-16','species'),(1238056,651140,'thaumarchaeote enrichment culture clone Ec.FBa2b1-17','species'),(1238057,651140,'thaumarchaeote enrichment culture clone Ec.FBa2b1-18','species'),(1238058,651140,'thaumarchaeote enrichment culture clone Ec.FBa2b1-19','species'),(1238059,651140,'thaumarchaeote enrichment culture clone Ec.FBb-T16S-01','species'),(1238060,651140,'thaumarchaeote enrichment culture clone Ec.FBb-T16S-02','species'),(1238061,651140,'thaumarchaeote enrichment culture clone Ec.FBb-T16S-03','species'),(1238062,651140,'thaumarchaeote enrichment culture clone Ec.FBb-T16S-04','species'),(1238063,651140,'thaumarchaeote enrichment culture clone Ec.FBb-T16S-05','species'),(1238064,651140,'thaumarchaeote enrichment culture clone Ec.FBb-T16S-06','species'),(1238065,651140,'thaumarchaeote enrichment culture clone Ec.FBb-T16S-08','species'),(1238066,651140,'thaumarchaeote enrichment culture clone Ec.FBb-TamoA-01','species'),(1238067,651140,'thaumarchaeote enrichment culture clone Ec.FBb-TamoA-02','species'),(1238068,651140,'thaumarchaeote enrichment culture clone Ec.FBb-TamoA-03','species'),(1238069,651140,'thaumarchaeote enrichment culture clone Ec.FBb-TamoA-04','species'),(1238070,651140,'thaumarchaeote enrichment culture clone Ec.FBb-TamoA-05','species'),(1238071,651140,'thaumarchaeote enrichment culture clone Ec.FBb-TamoA-06','species'),(1238072,651140,'thaumarchaeote enrichment culture clone Ec.FBb-TamoA-07','species'),(1238073,651140,'thaumarchaeote enrichment culture clone Ec.FBb-TamoA-09','species'),(1238074,651140,'thaumarchaeote enrichment culture clone Ec.FBb-TamoA-10','species'),(1238075,651140,'thaumarchaeote enrichment culture clone Ec.FBb-TamoA-11','species'),(1238076,651140,'thaumarchaeote enrichment culture clone Ec.FBb-TamoA-12','species'),(1238077,651140,'thaumarchaeote enrichment culture clone Ec.FBb-TamoA-13','species'),(1238078,651140,'thaumarchaeote enrichment culture clone Ec.FBb-TamoA-14','species'),(1238079,651140,'thaumarchaeote enrichment culture clone Ec.FBb-TamoA-15','species'),(1238080,651140,'thaumarchaeote enrichment culture clone Ec.FBb-TamoA-16','species'),(1238081,651140,'thaumarchaeote enrichment culture clone Ec.FBb-TamoA-17','species'),(1238082,651140,'thaumarchaeote enrichment culture clone Ec.FBb-TamoA-18','species'),(1238083,651140,'thaumarchaeote enrichment culture clone Ec.FBb-TamoA-19','species'),(1238084,651140,'thaumarchaeote enrichment culture clone Ec.FBb-TamoA-20','species'),(1238085,651140,'thaumarchaeote enrichment culture clone Ec.FBb-TamoA-21','species'),(1238086,651140,'thaumarchaeote enrichment culture clone Ec.FBb-TamoA-22','species'),(1238087,651140,'thaumarchaeote enrichment culture clone Ec.FBb-TamoA-23','species'),(1238088,651140,'thaumarchaeote enrichment culture clone Ec.FBb-TamoA-24','species'),(1238089,651140,'thaumarchaeote enrichment culture clone Ec.MTa1b9-01','species'),(1238090,651140,'thaumarchaeote enrichment culture clone Ec.MTa2b1-01','species'),(1238091,651140,'thaumarchaeote enrichment culture clone Ec.MTa2b1-02','species'),(1238092,651140,'thaumarchaeote enrichment culture clone Ec.MTa2b1-04','species'),(1238093,651140,'thaumarchaeote enrichment culture clone Ec.MTa2b1-05','species'),(1238094,651140,'thaumarchaeote enrichment culture clone Ec.MTa2b1-06','species'),(1238095,651140,'thaumarchaeote enrichment culture clone Ec.MTa2b1-09','species'),(1238096,651140,'thaumarchaeote enrichment culture clone Ec.MTa2b1-10','species'),(1238097,651140,'thaumarchaeote enrichment culture clone Ec.MTa2b1-11','species'),(1238098,651140,'thaumarchaeote enrichment culture clone Ec.MTa2b1-12','species'),(1238099,651140,'thaumarchaeote enrichment culture clone Ec.MTa2b1-13','species'),(1238100,651140,'thaumarchaeote enrichment culture clone Ec.MTa2b1-14','species'),(1238101,651140,'thaumarchaeote enrichment culture clone Ec.MTa2b1-15','species'),(1238102,651140,'thaumarchaeote enrichment culture clone Ec.MTa2b1-18','species'),(1238103,651140,'thaumarchaeote enrichment culture clone Ec.MTa2b1-19','species'),(1238104,651140,'thaumarchaeote enrichment culture clone Ec.MTa2b1-20','species'),(1238105,651140,'thaumarchaeote enrichment culture clone Ec.MTa2b1-21','species'),(1238106,651140,'thaumarchaeote enrichment culture clone Ec.MTa2b1-22','species'),(1238107,651140,'thaumarchaeote enrichment culture clone Ec.MTa2b1-23','species'),(1238108,651140,'thaumarchaeote enrichment culture clone Ec.MTa2b1-25','species'),(1238109,651140,'thaumarchaeote enrichment culture clone Ec.MTa2b4-01','species'),(1238110,651140,'thaumarchaeote enrichment culture clone Ec.MTa2b4-02','species'),(1238111,651140,'thaumarchaeote enrichment culture clone Ec.MTa2b4-03','species'),(1238112,651140,'thaumarchaeote enrichment culture clone Ec.MTa2b4-04','species'),(1238113,651140,'thaumarchaeote enrichment culture clone Ec.MTa2b4-05','species'),(1238114,651140,'thaumarchaeote enrichment culture clone Ec.MTa2b4-06','species'),(1238115,651140,'thaumarchaeote enrichment culture clone Ec.MTa2b4-07','species'),(1238116,651140,'thaumarchaeote enrichment culture clone Ec.MTa2b4-08','species'),(1238117,651140,'thaumarchaeote enrichment culture clone Ec.MTa2b4-09','species'),(1238118,651140,'thaumarchaeote enrichment culture clone Ec.MTa2b4-10','species'),(1238119,651140,'thaumarchaeote enrichment culture clone Ec.MTa2b4-11','species'),(1238120,651140,'thaumarchaeote enrichment culture clone Ec.MTa2b4-12','species'),(1238121,651140,'thaumarchaeote enrichment culture clone Ec.MTa2b4-13','species'),(1238122,651140,'thaumarchaeote enrichment culture clone Ec.MTa2b4-14','species'),(1238123,651140,'thaumarchaeote enrichment culture clone Ec.MTa2b4-15','species'),(1238124,651140,'thaumarchaeote enrichment culture clone Ec.MTa2b4-16','species'),(1238125,651140,'thaumarchaeote enrichment culture clone Ec.MTa2b4-17','species'),(1238126,651140,'thaumarchaeote enrichment culture clone Ec.MTa2b4-18','species'),(1238127,651140,'thaumarchaeote enrichment culture clone Ec.MTa2b4-19','species'),(1238128,651140,'thaumarchaeote enrichment culture clone Ec.MTa2b4-20','species'),(1238129,459836,'Macarorchestia martini','species'),(1238130,191376,'Talorchestia spinifera','species'),(1238131,191376,'Talorchestia ugolini','species'),(1238132,92169,'Arcitalitrus','genus'),(1238133,1238132,'Arcitalitrus dorrieni','species'),(1238134,92169,'Pseudorchestoidea','genus'),(1238135,1238134,'Pseudorchestoidea brito','species'),(1238136,94416,'Cordylus marunguensis','species'),(1238137,13678,'Scomberomorus munroi x Scomberomorus semifasciatus','species'),(1238138,364621,'Skarbilovinema laumondi','species'),(1238139,23104,'Deutzia purpurascens','species'),(1238140,4672,'Dioscorea nummularia','species'),(1238142,39251,'Paulownia coreana','species'),(1238144,334217,'Acrophorus exstipellatus','species'),(1238145,334231,'Diacalpe chinensis','species'),(1238146,73738,'Calothamnus asper','species'),(1238147,3463,'Corydalis bungeana','species'),(1238148,133428,'Encephalartos barteri subsp. barteri','subspecies'),(1238149,3299,'Encephalartos kanga','species'),(1238150,179225,'Encephalartos tegulaneus subsp. tegulaneus','subspecies'),(1238151,4219,'Artemisia igniaria','species'),(1238152,4219,'Artemisia sacrorum','species'),(1238153,41377,'Avicennia rumphiana','species'),(1238154,3299,'Encephalartos sp. PR913','species'),(1238157,3299,'Encephalartos natalensis x Encephalartos woodii','species'),(1238158,1386,'Bacillus sp. KCCM1','species'),(1238159,41377,'Avicennia marina x Avicennia rumphiana','species'),(1238160,29002,'Cercospora alchemillicola','species'),(1238161,85620,'Brinjal little leaf phytoplasma (Bihar)','species'),(1238162,361689,'Mungbean yellow mosaic India virus associated betasatellite [India: Faizabad: Cow Pea:2012]','species'),(1238163,1639,'Listeria monocytogenes C3-128','no rank'),(1238164,1639,'Listeria monocytogenes C3-135','no rank'),(1238165,1639,'Listeria monocytogenes C3-137','no rank'),(1238166,1639,'Listeria monocytogenes C3-138','no rank'),(1238167,1639,'Listeria monocytogenes C3-139','no rank'),(1238168,29002,'Cercospora althaeina','species'),(1238169,1195661,'Spiruridae sp. FE-2012','species'),(1238170,29002,'Cercospora armoraciae','species'),(1238171,29002,'Cercospora campi-silii','species'),(1238172,57237,'Ara militaris mexicanus','subspecies'),(1238173,286,'Pseudomonas sp. 3-37','species'),(1238174,29002,'Cercospora celosiae','species'),(1238175,392733,'Terriglobus sp. 03SUJ4','species'),(1238176,29002,'Cercospora chenopodii','species'),(1238177,29002,'Cercospora chinensis','species'),(1238178,29002,'Cercospora corchori','species'),(1238179,29002,'Cercospora dispori','species'),(1238180,36819,'Amycolatopsis azurea DSM 43854','no rank'),(1238181,29002,'Cercospora fagopyri','species'),(1238182,859058,'Caenispirillum salinarum AK4','no rank'),(1238183,101015,'Fragaria virginiana subsp. grayana','subspecies'),(1238184,746691,'Oceanobacillus kimchii X50','no rank'),(1238185,29002,'Cercospora mercurialis','species'),(1238186,664638,'Leucobacter salsicius M1-8','no rank'),(1238187,29002,'Cercospora olivascens','species'),(1238188,29002,'Cercospora ricinella','species'),(1238189,29002,'Cercospora rumicis','species'),(1238190,553386,'Halomonas jeotgali Hwa','no rank'),(1238191,29002,'Cercospora vignicola','species'),(1238192,670,'Vibrio parahaemolyticus VP2007-007','no rank'),(1238193,670,'Vibrio parahaemolyticus VP2007-095','no rank'),(1238194,670,'Vibrio parahaemolyticus SBR10290','no rank'),(1238195,670,'Vibrio parahaemolyticus 10296','no rank'),(1238196,670,'Vibrio parahaemolyticus 12310','no rank'),(1238197,670,'Vibrio parahaemolyticus 3256','no rank'),(1238198,670,'Vibrio parahaemolyticus 3259','no rank'),(1238199,670,'Vibrio parahaemolyticus 949','no rank'),(1238200,670,'Vibrio parahaemolyticus 605','no rank'),(1238201,670,'Vibrio parahaemolyticus 861','no rank'),(1238202,670,'Vibrio parahaemolyticus 50','no rank'),(1238203,670,'Vibrio parahaemolyticus 970107','no rank'),(1238204,670,'Vibrio parahaemolyticus VP-48','no rank'),(1238205,670,'Vibrio parahaemolyticus V14/01','no rank'),(1238206,670,'Vibrio parahaemolyticus B-265','no rank'),(1238207,670,'Vibrio parahaemolyticus Peru-288','no rank'),(1238208,670,'Vibrio parahaemolyticus VP250','no rank'),(1238209,670,'Vibrio parahaemolyticus VP232','no rank'),(1238210,670,'Vibrio parahaemolyticus IDH02640','no rank'),(1238211,670,'Vibrio parahaemolyticus IDH02189','no rank'),(1238212,670,'Vibrio parahaemolyticus EKP-028','no rank'),(1238213,670,'Vibrio parahaemolyticus NIHCB0603','no rank'),(1238214,670,'Vibrio parahaemolyticus EKP-008','no rank'),(1238215,670,'Vibrio parahaemolyticus NIHCB0757','no rank'),(1238216,670,'Vibrio parahaemolyticus EKP-021','no rank'),(1238217,670,'Vibrio parahaemolyticus EKP-026','no rank'),(1238218,670,'Vibrio parahaemolyticus VP-NY4','no rank'),(1238219,670,'Vibrio parahaemolyticus V-223/04','no rank'),(1238220,670,'Vibrio parahaemolyticus VPTS-2010_2','no rank'),(1238221,670,'Vibrio parahaemolyticus VPTS-2009','no rank'),(1238222,670,'Vibrio parahaemolyticus VPTS-2010','no rank'),(1238223,670,'Vibrio parahaemolyticus VPCR-2009','no rank'),(1238224,670,'Vibrio parahaemolyticus VPCR-2010','no rank'),(1238225,118523,'Cryptocellus peckorum','species'),(1238227,1046920,'Ricinoides feae','species'),(1238228,1046920,'Ricinoides karschii','species'),(1238229,1046920,'Ricinoides megahanseni','species'),(1238231,670,'Vibrio parahaemolyticus 10290','no rank'),(1238232,12945,'Aratinga rubritorquis','species'),(1238233,83554,'Chlamydia psittaci 10_2393','no rank'),(1238234,83554,'Chlamydia psittaci 10_1957','no rank'),(1238235,83554,'Chlamydia psittaci 10_881_SC42','no rank'),(1238236,83554,'Chlamydia psittaci 10_743_SC13','no rank'),(1238237,83554,'Chlamydia psittaci 10_1398_11','no rank'),(1238238,229553,'Amazona barbadensis barbadensis','subspecies'),(1238239,44427,'Eustigmatos sp. MT-2012','species'),(1238245,29002,'Cercospora sp. G JZG-2013','species'),(1238246,29002,'Cercospora sp. H JZG-2013','species'),(1238247,29002,'Cercospora sp. I JZG-2013','species'),(1238248,29002,'Cercospora sp. J JZG-2013','species'),(1238249,29002,'Cercospora sp. K JZG-2013','species'),(1238250,29002,'Cercospora sp. L JZG-2013','species'),(1238252,29002,'Cercospora sp. N JZG-2013','species'),(1238253,29002,'Cercospora sp. O JZG-2013','species'),(1238256,29002,'Cercospora sp. R JZG-2012','species'),(1238257,29002,'Cercospora sp. S JZG-2012','species'),(1238258,29002,'Cercospora seminalis','species'),(1238259,32397,'Aphytis africanus','species'),(1238260,32397,'Aphytis sp. 1 BSM-2012','species'),(1238261,32397,'Aphytis sp. 2 BSM-2012','species'),(1238262,1243158,'Bambusicola bambusae','species'),(1238263,1243158,'Bambusicola irregulispora','species'),(1238264,1243158,'Bambusicola massarinia','species'),(1238265,1243158,'Bambusicola splendida','species'),(1238266,1208339,'unclassified Trematosphaeriaceae','no rank'),(1238267,489821,'Norovirus Hu/GII.4/AlbertaEI003/2012/CA','no rank'),(1238268,489821,'Norovirus Hu/GII.4/AlbertaEI009/2008/CA','no rank'),(1238269,489821,'Norovirus Hu/GII.4/AlbertaEI045/2010/CA','no rank'),(1238270,489821,'Norovirus Hu/GII.4/AlbertaEI065/2011/CA','no rank'),(1238271,489821,'Norovirus Hu/GII.4/AlbertaEI102/2008/CA','no rank'),(1238272,489821,'Norovirus Hu/GII.4/AlbertaEI109/2009/CA','no rank'),(1238273,489821,'Norovirus Hu/GII.4/AlbertaEI119/2010/CA','no rank'),(1238274,489821,'Norovirus Hu/GII.4/AlbertaEI131/2004/CA','no rank'),(1238275,489821,'Norovirus Hu/GII.4/AlbertaEI142/2006/CA','no rank'),(1238276,489821,'Norovirus Hu/GII.4/AlbertaEI190/2006/CA','no rank'),(1238277,489821,'Norovirus Hu/GII.4/AlbertaEI204/2010/CA','no rank'),(1238278,489821,'Norovirus Hu/GII.4/AlbertaEI210/2008/CA','no rank'),(1238279,489821,'Norovirus Hu/GII.4/AlbertaEI388/2011/CA','no rank'),(1238280,489821,'Norovirus Hu/GII.4/AlbertaEI425/2008/CA','no rank'),(1238281,489821,'Norovirus Hu/GII.4/AlbertaEI438/2006/CA','no rank'),(1238282,489821,'Norovirus Hu/GII.4/AlbertaEI498/2006/CA','no rank'),(1238283,489821,'Norovirus Hu/GII.4/AlbertaEI513/2006/CA','no rank'),(1238284,489821,'Norovirus Hu/GII.4/AlbertaEI603/2006/CA','no rank'),(1238285,42389,'Phyrella','genus'),(1238286,1238285,'Phyrella cf. thyonoides FM-2012','species'),(1238287,1238285,'Phyrella fragilis','species'),(1238289,150297,'Glossogobius circumspectus','species'),(1238290,65231,'Doryctopambolus','genus'),(1238292,1238290,'Doryctopambolus dominicanus','species'),(1238294,34451,'Cortinarius atropurpureus','species'),(1238326,34451,'Cortinarius aff. austrosanguineus 2 FS-2012','species'),(1238327,34451,'Cortinarius aff. austrosanguineus 3 FS-2012','species'),(1238328,34451,'Cortinarius aff. chloroapicus 2 FS-2012','species'),(1238329,34451,'Cortinarius aff. chloroapicus 3 FS-2012','species'),(1238330,34451,'Cortinarius aff. clelandii 3 FS-2012','species'),(1238331,34451,'Cortinarius aff. clelandii 4 FS-2012','species'),(1238332,34451,'Cortinarius aff. clelandii 5 FS-2012','species'),(1238333,34451,'Cortinarius sp. \'cramesinus 1\' FS-2012','species'),(1238334,34451,'Cortinarius sp. \'cramesinus 2\' FS-2012','species'),(1238335,34451,'Cortinarius sp. \'cramesinus 3\' FS-2012','species'),(1238336,34451,'Cortinarius sp. \'melleipileus 1\' FS-2012','species'),(1238337,34451,'Cortinarius sp. \'melleipileus 2\' FS-2012','species'),(1238338,34451,'Cortinarius sp. \'melleipileus 3\' FS-2012','species'),(1238339,34451,'Cortinarius sp. \'pallidus 1\' FS-2012','species'),(1238340,34451,'Cortinarius sp. \'pallidus 2\' FS-2012','species'),(1238341,34451,'Cortinarius sp. \'pallidus 3\' FS-2012','species'),(1238342,34451,'Cortinarius sp. \'pallidus 4\' FS-2012','species'),(1238343,34451,'Cortinarius sp. \'salmoneobasis 1\' FS-2012','species'),(1238344,34451,'Cortinarius sp. \'salmoneobasis 2\' FS-2012','species'),(1238345,34451,'Cortinarius sp. \'salmoneobasis 3\' FS-2012','species'),(1238347,84316,'Eucyclops cf. serrulatus clade I','species'),(1238348,84316,'Eucyclops cf. serrulatus clade II','species'),(1238349,84316,'Eucyclops cf. serrulatus clade III','species'),(1238350,84316,'Eucyclops cf. serrulatus clade IV','species'),(1238351,84316,'Eucyclops cf. serrulatus clade V','species'),(1238352,84316,'Eucyclops cf. serrulatus clade VI','species'),(1238353,84316,'Eucyclops cf. serrulatus clade VII','species'),(1238354,84316,'Eucyclops cf. serrulatus clade VIII','species'),(1238356,2811,'Gelidium koshikianum','species'),(1238357,1301145,'Austroplaca darbishirei','species'),(1238358,1301145,'Austroplaca hookeri','species'),(1238359,111586,'Caloplaca millegrana','species'),(1238361,2808,'unclassified Gelidiaceae','no rank'),(1238362,1238361,'Gelidiaceae sp. GHB-2012','species'),(1238363,2811,'Gelidium sp. GHB-2012','species'),(1238364,36065,'Cantharellus addaiensis','species'),(1238365,36065,'Cantharellus congolensis','species'),(1238366,1263307,'Afrocantharellus fistulosus','species'),(1238367,36065,'Cantharellus pseudominimus','species'),(1238368,568926,'Neoromicia tenuipinnis','species'),(1238369,36065,'Cantharellus quercophilus','species'),(1238370,886643,'Cantharellus platyphyllus subsp. bojeriensis','subspecies'),(1238371,36065,'Cantharellus afrocibarius','species'),(1238372,36065,'Cantharellus albidolutescens','species'),(1238374,36065,'Cantharellus gracilis','species'),(1238375,36065,'Cantharellus humidicolus','species'),(1238377,36065,'Cantharellus miomboensis','species'),(1238378,36065,'Cantharellus paucifurcatus','species'),(1238379,36065,'Cantharellus sebosus','species'),(1238380,36065,'Cantharellus tanzanicus','species'),(1238381,36065,'Cantharellus aff. congolensis VH-2012','species'),(1238382,36065,'Cantharellus aff. decolorans VH-2012','species'),(1238383,36065,'Cantharellus sp. VH-2012a','species'),(1238384,36065,'Cantharellus aff. subcyanoxanthus VH-2012','species'),(1238385,1263307,'Cantharellus aff. symoensii VH-2012','species'),(1238386,36065,'Cantharellus aff. \'tanzanicus\' VH-2012','species'),(1238387,36065,'Cantharellus sp. VH-2012j','species'),(1238388,36065,'Cantharellus subincarnatus','species'),(1238389,1238388,'Cantharellus subincarnatus subsp. KH-2012','subspecies'),(1238390,5230,'Auricularia americana','species'),(1238391,5230,'Auricularia cornea','species'),(1238392,5230,'Auricularia sp. TFB7876','species'),(1238393,5230,'Auricularia sp. TFB10499','species'),(1238394,5230,'Auricularia sp. TFB10405','species'),(1238396,6746,'Pagurus minutus','species'),(1238397,118523,'Cryptocellus sp. DNA102701','species'),(1238398,118523,'Cryptocellus sp. DNA103735','species'),(1238399,58147,'Pseudocellus sp. DNA103733','species'),(1238400,58147,'Pseudocellus sp. DNA103734','species'),(1238401,58147,'Pseudocellus sp. DNA103736','species'),(1238402,1046920,'Ricinoides aff. feae DNA102720','species'),(1238403,1046920,'Ricinoides cf. afzelii DNA105884','species'),(1238404,1046920,'Ricinoides cf. karschii DNA102686','species'),(1238405,1046920,'Ricinoides cf. karschii DNA102687','species'),(1238406,1046920,'Ricinoides cf. karschii DNA104743','species'),(1238407,1046920,'Ricinoides cf. karschii DNA104747','species'),(1238408,1046920,'Ricinoides cf. olounoua DNA104741','species'),(1238409,1046920,'Ricinoides cf. olounoua DNA104742','species'),(1238410,1046920,'Ricinoides cf. olounoua DNA104744','species'),(1238411,1046920,'Ricinoides cf. olounoua DNA104745','species'),(1238412,1046920,'Ricinoides cf. olounoua DNA105538','species'),(1238413,1046920,'Ricinoides sp. DNA102682','species'),(1238414,1046920,'Ricinoides sp. DNA102688','species'),(1238415,1046920,'Ricinoides sp. DNA102689','species'),(1238416,1046920,'Ricinoides sp. DNA102690','species'),(1238417,53572,'Deferribacter sp. MPA-C3','species'),(1238418,286,'Pseudomonas sp. NT-2012-B9','species'),(1238419,1269,'Micrococcus sp. NT-2012-B10','species'),(1238420,1386,'Bacillus sp. RA003','species'),(1238421,1386,'Bacillus sp. RA002','species'),(1238422,1313,'Streptococcus pneumoniae 357','no rank'),(1238423,146918,'Salinibacter sp. J07SB67','species'),(1238424,293091,'Haloquadratum walsbyi J07HQW1','no rank'),(1238425,293091,'Haloquadratum walsbyi J07HQW2','no rank'),(1238426,293431,'Haloquadratum sp. J07HQX50','species'),(1238427,869896,'Halonotius sp. J07HN6','species'),(1238428,56688,'Halorubrum sp. J07HR59','species'),(1238430,28173,'Vibrio nigripulchritudo AM115','no rank'),(1238431,28173,'Vibrio nigripulchritudo BLFn1','no rank'),(1238432,28173,'Vibrio nigripulchritudo ENn2','no rank'),(1238433,1663,'Arthrobacter sp. \'B alpha\'','species'),(1238434,286,'Pseudomonas sp. D-4ars','species'),(1238435,1386,'Bacillus sp. CC-spc','species'),(1238436,1386,'Bacillus sp. BC-spc','species'),(1238437,1386,'Bacillus sp. NTC-4','species'),(1238438,44249,'Paenibacillus sp. NTC-7','species'),(1238439,379,'Rhizobium sp. NTC-2NF','species'),(1238440,1386,'Bacillus sp. AC-spc','species'),(1238441,28173,'Vibrio nigripulchritudo FTn2','no rank'),(1238442,28173,'Vibrio nigripulchritudo MADA3020','no rank'),(1238443,28173,'Vibrio nigripulchritudo MADA3021','no rank'),(1238444,28173,'Vibrio nigripulchritudo MADA3029','no rank'),(1238445,28173,'Vibrio nigripulchritudo Pon4','no rank'),(1238446,28173,'Vibrio nigripulchritudo SFn27','no rank'),(1238447,28173,'Vibrio nigripulchritudo SFn118','no rank'),(1238448,28173,'Vibrio nigripulchritudo SFn135','no rank'),(1238449,28173,'Vibrio nigripulchritudo SO65','no rank'),(1238450,28173,'Vibrio nigripulchritudo SOn1','no rank'),(1238451,28173,'Vibrio nigripulchritudo Wn13','no rank'),(1238452,955,'Wolbachia pipientis wBol1-b','no rank'),(1238453,29278,'GM reference vector pTLE8','species'),(1238454,29278,'GM reference vector pTLH10','species'),(1238455,889872,'Dak Nong virus','species'),(1238456,114295,'Rickettsia endosymbiont of Hyalomma anatolicum','species'),(1238457,114295,'Rickettsia endosymbiont of Hyalomma dromedarii','species'),(1238458,114295,'Rickettsia endosymbiont of Rhipicephalus microplus','species'),(1238459,212491,'Reophax sp. 1879','species'),(1238460,39593,'Allogromia sp. 3132','species'),(1238461,218546,'Glandulina sp. 1015','species'),(1238462,1051366,'Micrometula sp. 6832','species'),(1238463,164096,'Psammophaga sp. 12208','species'),(1238464,859215,'Vellaria sp. 12192','species'),(1238465,164077,'Nemogullmia sp. 12024','species'),(1238466,256039,'Cornuspira sp. 7349','species'),(1238467,168172,'Puccinia striiformis f. sp. tritici 104E137A','no rank'),(1238468,984945,'Ammodiscus sp. 9952','species'),(1238469,1239419,'Spirillina sp. 1 MH-2012','species'),(1238470,489093,'Allogromida sp. 2 MH-2012','species'),(1238471,222,'Achromobacter sp. AC49','species'),(1238472,222,'Achromobacter sp. UR59','species'),(1238473,469,'Acinetobacter sp. AC60','species'),(1238474,357,'Agrobacterium sp. AC29','species'),(1238475,357,'Agrobacterium sp. AC57','species'),(1238476,357,'Agrobacterium sp. AG22','species'),(1238477,357,'Agrobacterium sp. CA24','species'),(1238478,357,'Agrobacterium sp. SV22','species'),(1238479,357,'Agrobacterium sp. UR24','species'),(1238480,357,'Agrobacterium sp. UR43','species'),(1238481,191,'Azospirillum sp. UR50','species'),(1238482,191,'Azospirillum sp. UR51','species'),(1238483,517,'Bordetella sp. VI53','species'),(1238484,41275,'Brevundimonas sp. AC42','species'),(1238485,41275,'Brevundimonas sp. CA29','species'),(1238486,32008,'Burkholderia sp. AC01','species'),(1238487,32008,'Burkholderia sp. AC39','species'),(1238488,32008,'Burkholderia sp. AG01','species'),(1238489,32008,'Burkholderia sp. AG05','species'),(1238490,32008,'Burkholderia sp. AG10','species'),(1238491,32008,'Burkholderia sp. AG15','species'),(1238492,32008,'Burkholderia sp. AG28','species'),(1238493,32008,'Burkholderia sp. CA01','species'),(1238494,32008,'Burkholderia sp. CA06','species'),(1238495,32008,'Burkholderia sp. CA16','species'),(1238496,32008,'Burkholderia sp. SV10','species'),(1238497,32008,'Burkholderia sp. UR02','species'),(1238498,32008,'Burkholderia sp. UR11','species'),(1238499,32008,'Burkholderia sp. UR45','species'),(1238500,32008,'Burkholderia sp. VI08','species'),(1238501,32008,'Burkholderia sp. VI20','species'),(1238502,32008,'Burkholderia sp. VI38','species'),(1238503,32008,'Burkholderia sp. VI39','species'),(1238504,32008,'Burkholderia sp. VI47','species'),(1238505,75,'Caulobacter sp. UR17','species'),(1238506,158483,'Cedecea sp. UR58','species'),(1238507,59732,'Chryseobacterium sp. AC48','species'),(1238508,413496,'Cronobacter sp. VI36','species'),(1238509,75654,'Duganella sp. SV18','species'),(1238510,547,'Enterobacter sp. AC19','species'),(1238511,547,'Enterobacter sp. AC37','species'),(1238512,547,'Enterobacter sp. AG02','species'),(1238513,547,'Enterobacter sp. AG07','species'),(1238514,547,'Enterobacter sp. SV32','species'),(1238515,547,'Enterobacter sp. SV42','species'),(1238516,547,'Enterobacter sp. UR03','species'),(1238517,547,'Enterobacter sp. UR09','species'),(1238518,547,'Enterobacter sp. UR14','species'),(1238519,547,'Enterobacter sp. UR33','species'),(1238520,547,'Enterobacter sp. UR41','species'),(1238521,547,'Enterobacter sp. UR44','species'),(1238522,547,'Enterobacter sp. VI50','species'),(1238523,547,'Enterobacter sp. VI52','species'),(1238524,963,'Herbaspirillum sp. AC32','species'),(1238525,963,'Herbaspirillum sp. AG30','species'),(1238526,36862,'Ideonella sp. UR12','species'),(1238527,570,'Klebsiella sp. AC16','species'),(1238528,570,'Klebsiella sp. UR29','species'),(1238529,570,'Klebsiella sp. VI35','species'),(1238530,570,'Klebsiella sp. VI42','species'),(1238531,149698,'Massilia sp. UR52','species'),(1238532,44249,'Paenibacillus sp. CA20','species'),(1238533,93217,'Pandoraea sp. CA17','species'),(1238534,93217,'Pandoraea sp. SV03','species'),(1238535,93217,'Pandoraea sp. VI23','species'),(1238536,53335,'Pantoea sp. CA13','species'),(1238537,53335,'Pantoea sp. SV17','species'),(1238538,53335,'Pantoea sp. UR48','species'),(1238539,53335,'Pantoea sp. VI04','species'),(1238540,152267,'Pigmentiphaga sp. UR19','species'),(1238541,433923,'Pseudacidovorax sp. CA21','species'),(1238542,286,'Pseudomonas sp. AC30','species'),(1238543,286,'Pseudomonas sp. AG54','species'),(1238544,286,'Pseudomonas sp. CA26','species'),(1238545,286,'Pseudomonas sp. CA57','species'),(1238546,286,'Pseudomonas sp. SV24','species'),(1238547,286,'Pseudomonas sp. SV26','species'),(1238548,286,'Pseudomonas sp. UR28','species'),(1238549,286,'Pseudomonas sp. UR55','species'),(1238550,286,'Pseudomonas sp. VI51','species'),(1238551,379,'Rhizobium sp. AC50','species'),(1238552,379,'Rhizobium sp. AC56','species'),(1238553,379,'Rhizobium sp. CA56','species'),(1238554,379,'Rhizobium sp. SV56','species'),(1238555,379,'Rhizobium sp. UR49','species'),(1238556,379,'Rhizobium sp. UR53','species'),(1238557,379,'Rhizobium sp. UR56','species'),(1238558,1827,'Rhodococcus sp. CA28','species'),(1238559,93681,'Roseateles sp. UR30','species'),(1238560,590,'Salmonella sp. VI11','species'),(1238561,28453,'Sphingobacterium sp. AC43','species'),(1238562,13687,'Sphingomonas sp. AG53','species'),(1238563,40323,'Stenotrophomonas sp. AG21','species'),(1238564,40323,'Stenotrophomonas sp. CA54','species'),(1238565,40323,'Stenotrophomonas sp. UR25','species'),(1238566,40323,'Stenotrophomonas sp. VI24','species'),(1238567,74853,'Pachyphloeus oleiferus','species'),(1238568,29278,'CipA deletion vector pDGO-03','species'),(1238569,29278,'CipA deletion vector pDGO-34','species'),(1238570,29278,'SNAP-XDocII expression vector pDGO-54','species'),(1238571,29278,'Allelic replacement vector pAMG269','species'),(1238572,29278,'Allelic replacement vector pAMG270','species'),(1238573,328350,'Metabolomonas','genus'),(1238574,328350,'Nucleocercomonas','genus'),(1238575,29278,'Cloning vector pT181mcs','species'),(1238576,3877,'Medicago platycarpos','species'),(1238577,40568,'Campanula kemulariae','species'),(1238578,49928,'bacterium Z.H6','species'),(1238579,1386,'Bacillus sp. Hajipour2','species'),(1238580,1386,'Bacillus sp. Hajipour3','species'),(1238581,1386,'Bacillus sp. A.H4','species'),(1238582,1386,'Bacillus sp. Rasool5','species'),(1238583,33986,'Exiguobacterium sp. Hajipour1','species'),(1238584,610258,'Geomyces sp. AS3-1','species'),(1238585,610258,'Geomyces sp. AS26-2','species'),(1238586,150173,'Phialocephala sp. AS27-1','species'),(1238587,150173,'Phialocephala sp. AS10-1','species'),(1238588,150173,'Phialocephala sp. AS14-2','species'),(1238589,150173,'Phialocephala sp. AS21-2','species'),(1238590,150173,'Phialocephala sp. AS23-1','species'),(1238591,150173,'Phialocephala sp. AS22-1','species'),(1238592,150173,'Phialocephala sp. AS24-1','species'),(1238593,5533,'Rhodotorula sp. DMKU-SV44','species'),(1238594,89443,'fungal sp. AMO3-2','species'),(1238595,5506,'Fusarium sp. IBSD-ENF-6','species'),(1238596,37463,'Phoma sp. IBSD-ENF-18','species'),(1238597,5506,'Fusarium sp. IBSD-ENF-26','species'),(1238598,150498,'Sordariomycetes sp. IBSD-ENF-39','species'),(1238599,4838,'Rhizomucor sp. IBSD-ENF-44','species'),(1238600,5506,'Fusarium sp. IBSD-ENF-47','species'),(1238601,5506,'Fusarium sp. IBSD-ENF-48','species'),(1238602,92862,'Pleosporales sp. IBSD-ENF-54','species'),(1238603,5073,'Penicillium sp. IBSD-ENF-55','species'),(1238604,159075,'Acremonium sp. IBSD-ENF-31','species'),(1238605,412507,'Tremellales sp. OTU_001','species'),(1238606,5475,'Candida sp. OTU_002','species'),(1238607,38240,'Basidiomycota cf. Polyporales OTU_003','species'),(1238608,291363,'Lecanicillium sp. OTU_004','species'),(1238609,285810,'Pyrenochaeta sp. OTU_005','species'),(1238610,40463,'Peniophora sp. OTU_006','species'),(1238611,5073,'Penicillium sp. OTU_007','species'),(1238612,371110,'Camarosporium sp. OTU_009','species'),(1238613,92862,'Pleosporales sp. OTU_010','species'),(1238614,5506,'Fusarium sp. OTU_011','species'),(1238615,291363,'Lecanicillium sp. OTU_012','species'),(1238616,45426,'Ascomycota sp. OTU_013','species'),(1238617,55067,'Phaeosphaeria sp. OTU_014','species'),(1238618,798070,'Paraphoma sp. OTU_015','species'),(1238619,759677,'Collophora sp. OTU_016','species'),(1238620,45426,'Ascomycota cf. Pleosporales OTU_018','species'),(1238621,45426,'Ascomycota cf. Hypocreomycetidae OTU_020','species'),(1238622,45426,'Ascomycota cf. Helotiales OTU_021','species'),(1238623,54695,'Helotiales sp. OTU_022','species'),(1238624,139060,'Ascocoryne sp. OTU_023','species'),(1238625,43220,'Capronia sp. OTU_024','species'),(1238626,45426,'Ascomycota cf. Leotiomycetes OTU_025','species'),(1238627,5073,'Penicillium sp. OTU_026','species'),(1238628,45426,'Ascomycota cf. Orbiliales OTU_028','species'),(1238629,91929,'Lecythophora sp. OTU_030','species'),(1238630,45426,'Ascomycota cf. Sordariales OTU_032','species'),(1238631,38240,'Basidiomycota cf. Tremellales OTU_033','species'),(1238632,45426,'Ascomycota cf. Helotiales OTU_034','species'),(1238633,5583,'Exophiala sp. OTU_035','species'),(1238634,5600,'Phialophora sp. OTU_036','species'),(1238635,45426,'Ascomycota cf. Helotiales OTU_037','species'),(1238636,45148,'Lophiostoma sp. OTU_038','species'),(1238637,29888,'Calocera sp. OTU_039','species'),(1238638,45426,'Ascomycota cf. Chaetosphaeriaceae OTU_040','species'),(1238639,300251,'Paraconiothyrium sp. OTU_041','species'),(1238640,73873,'Engyodontium sp. OTU_058','species'),(1238641,45426,'Ascomycota cf. Helotiales OTU_065','species'),(1238642,470477,'Polyscytalum sp. OTU_067','species'),(1238643,5498,'Cladosporium sp. OTU_077','species'),(1238644,643944,'Lophiostomataceae sp. OTU_078','species'),(1238645,54695,'Helotiales sp. OTU_079','species'),(1238646,54695,'Helotiales sp. OTU_080','species'),(1238647,119085,'Phaeosphaeriaceae sp. OTU_081','species'),(1238648,5581,'Beauveria sp. OTU_082','species'),(1238649,83822,'Phialemonium sp. OTU_083','species'),(1238650,5600,'Phialophora sp. OTU_085','species'),(1238651,162396,'Discosia fraxinea','species'),(1238652,5579,'Aureobasidium cf. microstictum OTU_087','species'),(1238653,45426,'Ascomycota cf. Nectriaceae OTU_088','species'),(1238654,92862,'Pleosporales sp. OTU_089','species'),(1238655,97095,'Eutypa sp. OTU_090','species'),(1238656,285810,'Pyrenochaeta sp. OTU_091','species'),(1238657,45426,'Ascomycota cf. Leotiomycetes OTU_092','species'),(1238658,45426,'Ascomycota cf. Helotiales OTU_093','species'),(1238659,359652,'Nectriaceae sp. OTU_095','species'),(1238660,139968,'Dictyochaeta sp. OTU_096','species'),(1238661,409225,'Sarcopodium sp. OTU_098','species'),(1238662,5543,'Trichoderma sp. OTU_101','species'),(1238663,39702,'Septoria sp. OTU_102','species'),(1238664,45426,'Ascomycota cf. Helotiales OTU_103','species'),(1238665,5579,'Aureobasidium sp. OTU_105','species'),(1238666,13000,'Chalara sp. OTU_106','species'),(1238667,41254,'Mycosphaerella sp. OTU_107','species'),(1238668,235,'Brucella abortus F3/01-300','no rank'),(1238669,469,'Acinetobacter sp. SJ-15','species'),(1238670,469,'Acinetobacter sp. SJ-16','species'),(1238671,469,'Acinetobacter sp. SJ-2','species'),(1238672,283,'Comamonas sp. J5-66','species'),(1238673,217063,'Oleomonas sp. SJ-1','species'),(1238674,759620,'Weissella ceti NC36','no rank'),(1238675,89443,'fungal sp. OTU_027','species'),(1238676,89443,'fungal sp. OTU_084','species'),(1238677,5133,'Nectria sp. OTU_100','species'),(1238678,139968,'Dictyochaeta cf. fertilis OTU_094','species'),(1238679,1883,'Streptomyces sp. K01-0509','species'),(1238680,1238681,'Allapsa','genus'),(1238681,136419,'Glissomonadida','order'),(1238683,1046569,'Mantomonas sp. Dar es Salaam','species'),(1238684,262403,'Halanaerobium sp. enrichment culture clone MFC','species'),(1238685,151760,'Amazona farinosa chapmani','subspecies'),(1238686,62704,'Phialocephala sp. J1B','species'),(1238687,89443,'fungal sp. acwVH119_6','species'),(1238688,89443,'fungal sp. acwVH17_17','species'),(1238689,89443,'fungal sp. acwVHB10_19','species'),(1238690,89443,'fungal sp. acwVHB11_10','species'),(1238691,89443,'fungal sp. acwVHB11_9','species'),(1238692,89443,'fungal sp. acwVHB12_14','species'),(1238693,89443,'fungal sp. acwVHB13_8','species'),(1238694,89443,'fungal sp. acwVHB15_18','species'),(1238695,89443,'fungal sp. acwVHB15_6','species'),(1238696,89443,'fungal sp. acwVHB15_9','species'),(1238697,89443,'fungal sp. acwVHB16_2','species'),(1238698,89443,'fungal sp. acwVHB16_5','species'),(1238699,89443,'fungal sp. acwVHB16_9','species'),(1238700,89443,'fungal sp. acwVHB17_9','species'),(1238701,89443,'fungal sp. acwVHB19_12','species'),(1238702,89443,'fungal sp. acwVHB19_14','species'),(1238703,89443,'fungal sp. acwVHB19_15','species'),(1238704,89443,'fungal sp. acwVHB19_3','species'),(1238705,89443,'fungal sp. acwVHB1_10','species'),(1238706,89443,'fungal sp. acwVHB1_13','species'),(1238707,89443,'fungal sp. acwVHB1_3','species'),(1238708,89443,'fungal sp. acwVHB1_5','species'),(1238709,89443,'fungal sp. acwVHB1_9','species'),(1238710,89443,'fungal sp. acwVHB21_15','species'),(1238711,89443,'fungal sp. acwVHB21_9','species'),(1238712,89443,'fungal sp. acwVHB22_12','species'),(1238713,89443,'fungal sp. acwVHB22_8','species'),(1238714,89443,'fungal sp. acwVHB23_11','species'),(1238715,89443,'fungal sp. acwVHB23_15','species'),(1238716,89443,'fungal sp. acwVHB23_2','species'),(1238717,89443,'fungal sp. acwVHB23_4','species'),(1238718,89443,'fungal sp. acwVHB24_19','species'),(1238719,89443,'fungal sp. acwVHB24_23','species'),(1238720,89443,'fungal sp. acwVHB25_14','species'),(1238721,89443,'fungal sp. acwVHB25_9','species'),(1238722,89443,'fungal sp. acwVHB2_13','species'),(1238723,89443,'fungal sp. acwVHB30_5','species'),(1238724,89443,'fungal sp. acwVHB31_11','species'),(1238725,89443,'fungal sp. acwVHB32_8','species'),(1238726,89443,'fungal sp. acwVHB34_9','species'),(1238727,89443,'fungal sp. acwVHB37_1','species'),(1238728,89443,'fungal sp. acwVHB37_12','species'),(1238729,89443,'fungal sp. acwVHB37_18','species'),(1238730,89443,'fungal sp. acwVHB37_6','species'),(1238731,89443,'fungal sp. acwVHB37_9','species'),(1238732,89443,'fungal sp. acwVHB38_1','species'),(1238733,89443,'fungal sp. acwVHB3_11','species'),(1238734,89443,'fungal sp. acwVHB3_13','species'),(1238735,89443,'fungal sp. acwVHB3_14','species'),(1238736,89443,'fungal sp. acwVHB3_17','species'),(1238737,89443,'fungal sp. acwVHB40_10','species'),(1238738,89443,'fungal sp. acwVHB40_13','species'),(1238739,89443,'fungal sp. acwVHB40_5','species'),(1238740,89443,'fungal sp. acwVHB41_12','species'),(1238741,89443,'fungal sp. acwVHB41_5','species'),(1238742,89443,'fungal sp. acwVHB44_11','species'),(1238743,89443,'fungal sp. acwVHB45_10','species'),(1238744,89443,'fungal sp. acwVHB45_11','species'),(1238745,89443,'fungal sp. acwVHB45_12','species'),(1238746,89443,'fungal sp. acwVHB45_14','species'),(1238747,89443,'fungal sp. acwVHB47_12','species'),(1238748,89443,'fungal sp. acwVHB47_3','species'),(1238749,89443,'fungal sp. acwVHB47_4','species'),(1238750,89443,'fungal sp. acwVHB49_4','species'),(1238751,89443,'fungal sp. acwVHB49_8','species'),(1238752,89443,'fungal sp. acwVHB49_9','species'),(1238753,89443,'fungal sp. acwVHB4_12','species'),(1238754,89443,'fungal sp. acwVHB4_17','species'),(1238755,89443,'fungal sp. acwVHB4_5','species'),(1238756,89443,'fungal sp. acwVHB50_6','species'),(1238757,89443,'fungal sp. acwVHB51_10','species'),(1238758,89443,'fungal sp. acwVHB52_12','species'),(1238759,89443,'fungal sp. acwVHB52_15','species'),(1238760,89443,'fungal sp. acwVHB52_8','species'),(1238761,89443,'fungal sp. acwVHB54_7','species'),(1238762,89443,'fungal sp. acwVHB55_15','species'),(1238763,89443,'fungal sp. acwVHB55_16','species'),(1238764,89443,'fungal sp. acwVHB56_14','species'),(1238765,89443,'fungal sp. acwVHB58_14','species'),(1238766,89443,'fungal sp. acwVHB5_18','species'),(1238767,89443,'fungal sp. acwVHB60_4','species'),(1238768,89443,'fungal sp. acwVHB61_8','species'),(1238769,89443,'fungal sp. acwVHB62_6','species'),(1238770,89443,'fungal sp. acwVHB63_17','species'),(1238771,89443,'fungal sp. acwVHB63_19','species'),(1238772,89443,'fungal sp. acwVHB63_9','species'),(1238773,89443,'fungal sp. acwVHB64_11','species'),(1238774,89443,'fungal sp. acwVHB64_3','species'),(1238775,89443,'fungal sp. acwVHB65_13','species'),(1238776,89443,'fungal sp. acwVHB66_6','species'),(1238777,89443,'fungal sp. acwVHB67_6','species'),(1238778,89443,'fungal sp. acwVHB68_9','species'),(1238779,89443,'fungal sp. acwVHB69_4','species'),(1238780,89443,'fungal sp. acwVHB6_11','species'),(1238781,89443,'fungal sp. acwVHB6_9','species'),(1238782,89443,'fungal sp. acwVHB71_14','species'),(1238783,89443,'fungal sp. acwVHB7_14','species'),(1238784,89443,'fungal sp. acwVHB7_4','species'),(1238785,89443,'fungal sp. acwVHB7_7','species'),(1238786,89443,'fungal sp. acwVHB8_4','species'),(1238787,89443,'fungal sp. acwVHB9_10','species'),(1238788,89443,'fungal sp. acwVHB9_3','species'),(1238789,89443,'fungal sp. acwVHS113_13','species'),(1238790,89443,'fungal sp. acwVHS133_17','species'),(1238791,89443,'fungal sp. acwVHS136_11','species'),(1238792,89443,'fungal sp. acwVHS25_13','species'),(1238793,89443,'fungal sp. acwVHS25_16','species'),(1238794,89443,'fungal sp. acwVHS25_7','species'),(1238795,89443,'fungal sp. acwVHS26_13','species'),(1238796,89443,'fungal sp. acwVHS35_1','species'),(1238797,89443,'fungal sp. acwVHS39_13','species'),(1238798,89443,'fungal sp. acwVHS40_9','species'),(1238799,89443,'fungal sp. acwVHS43_11','species'),(1238800,89443,'fungal sp. acwVHS43_6','species'),(1238801,89443,'fungal sp. acwVHS60_10','species'),(1238802,89443,'fungal sp. acwVHS60_8','species'),(1238803,89443,'fungal sp. acwVHS60_9','species'),(1238804,89443,'fungal sp. acwVHS63_12','species'),(1238805,89443,'fungal sp. acwVHS6_4','species'),(1238806,89443,'fungal sp. acwVHS70_12','species'),(1238807,89443,'fungal sp. acwVHS70_9','species'),(1238808,89443,'fungal sp. acwVHS77_1','species'),(1238809,89443,'fungal sp. acwVHS87_14','species'),(1238810,89443,'fungal sp. acwVHS95_13','species'),(1238811,89443,'fungal sp. acwVHS96_10','species'),(1238812,89443,'fungal sp. acwVHS96_8','species'),(1238813,89443,'fungal sp. acwVHS96_9','species'),(1238814,89443,'fungal sp. acwVHT101_9','species'),(1238815,89443,'fungal sp. acwVHT103_4','species'),(1238816,89443,'fungal sp. acwVHT103_7','species'),(1238817,89443,'fungal sp. acwVHT103_8','species'),(1238818,89443,'fungal sp. acwVHT104_3','species'),(1238819,89443,'fungal sp. acwVHT10_13','species'),(1238820,89443,'fungal sp. acwVHT112_9','species'),(1238821,89443,'fungal sp. acwVHT114_1','species'),(1238822,89443,'fungal sp. acwVHT114_14','species'),(1238823,89443,'fungal sp. acwVHT116_12','species'),(1238824,89443,'fungal sp. acwVHT117_7','species'),(1238825,89443,'fungal sp. acwVHT118_1','species'),(1238826,89443,'fungal sp. acwVHT11_10','species'),(1238827,89443,'fungal sp. acwVHT13_10','species'),(1238828,89443,'fungal sp. acwVHT13_6','species'),(1238829,89443,'fungal sp. acwVHT13_9','species'),(1238830,89443,'fungal sp. acwVHT1_5','species'),(1238831,89443,'fungal sp. acwVHT21_12','species'),(1238832,89443,'fungal sp. acwVHT21_15','species'),(1238833,89443,'fungal sp. acwVHT24_14','species'),(1238834,89443,'fungal sp. acwVHT24_15','species'),(1238835,89443,'fungal sp. acwVHT27_17','species'),(1238836,89443,'fungal sp. acwVHT2_14','species'),(1238837,89443,'fungal sp. acwVHT2_5','species'),(1238838,89443,'fungal sp. acwVHT30_2','species'),(1238839,89443,'fungal sp. acwVHT30_4','species'),(1238840,89443,'fungal sp. acwVHT31_1','species'),(1238841,89443,'fungal sp. acwVHT31_16','species'),(1238842,89443,'fungal sp. acwVHT31_17','species'),(1238843,89443,'fungal sp. acwVHT31_18','species'),(1238844,89443,'fungal sp. acwVHT31_8','species'),(1238845,89443,'fungal sp. acwVHT32_21','species'),(1238846,89443,'fungal sp. acwVHT34_11','species'),(1238847,89443,'fungal sp. acwVHT34_12','species'),(1238848,89443,'fungal sp. acwVHT34_7','species'),(1238849,89443,'fungal sp. acwVHT34_8','species'),(1238850,89443,'fungal sp. acwVHT37_10','species'),(1238851,89443,'fungal sp. acwVHT41_18','species'),(1238852,89443,'fungal sp. acwVHT44_15','species'),(1238853,89443,'fungal sp. acwVHT44_16','species'),(1238854,89443,'fungal sp. acwVHT45_12','species'),(1238855,89443,'fungal sp. acwVHT45_16','species'),(1238856,89443,'fungal sp. acwVHT45_3','species'),(1238857,89443,'fungal sp. acwVHT46_6','species'),(1238858,89443,'fungal sp. acwVHT47_20','species'),(1238859,89443,'fungal sp. acwVHT47_22','species'),(1238860,89443,'fungal sp. acwVHT48_17','species'),(1238861,89443,'fungal sp. acwVHT49_13','species'),(1238862,89443,'fungal sp. acwVHT4_14','species'),(1238863,89443,'fungal sp. acwVHT4_16','species'),(1238864,89443,'fungal sp. acwVHT4_3','species'),(1238865,89443,'fungal sp. acwVHT57_8','species'),(1238866,89443,'fungal sp. acwVHT58_10','species'),(1238867,89443,'fungal sp. acwVHT58_18','species'),(1238868,89443,'fungal sp. acwVHT58_20','species'),(1238869,89443,'fungal sp. acwVHT58_8','species'),(1238870,89443,'fungal sp. acwVHT5_5','species'),(1238871,89443,'fungal sp. acwVHT5_8','species'),(1238872,89443,'fungal sp. acwVHT66_5','species'),(1238873,89443,'fungal sp. acwVHT72_13','species'),(1238874,89443,'fungal sp. acwVHT76_11','species'),(1238875,89443,'fungal sp. acwVHT7_1','species'),(1238876,89443,'fungal sp. acwVHT82_1','species'),(1238877,89443,'fungal sp. acwVHT82_4','species'),(1238878,89443,'fungal sp. acwVHT88_2','species'),(1238879,89443,'fungal sp. acwVHT89_19','species'),(1238880,89443,'fungal sp. acwVHT8_1','species'),(1238881,89443,'fungal sp. acwVHT98_2','species'),(1238882,89443,'fungal sp. acwVHT98_3','species'),(1238883,89443,'fungal sp. acwVHT99_8','species'),(1238884,2743,'Marinobacter hydrocarbonoclasticus ES-69','no rank'),(1238885,1433,'Bacillus thuringiensis serovar aizawai str. Hu4-2','no rank'),(1238886,675073,'unclassified Torradovirus','no rank'),(1238887,29002,'Cercospora cf. alchemillicola CPC 5126','species'),(1238888,29002,'Cercospora cf. alchemillicola CPC 5127','species'),(1238889,29002,'Cercospora cf. brunkii CBS 132657','species'),(1238890,29002,'Cercospora cf. brunkii MUCC 732','species'),(1238891,29002,'Cercospora cf. chenopodii CBS 132594','species'),(1238892,29002,'Cercospora cf. chenopodii CBS 132677','species'),(1238893,29002,'Cercospora cf. chenopodii CPC 12450','species'),(1238894,29002,'Cercospora cf. chenopodii CPC 15763','species'),(1238895,29002,'Cercospora cf. chenopodii CPC 15859','species'),(1238896,29002,'Cercospora cf. chenopodii CPC 15862','species'),(1238897,29002,'Cercospora cf. citrulina CBS 119395','species'),(1238898,29002,'Cercospora cf. citrulina CBS 132669','species'),(1238899,29002,'Cercospora cf. citrulina MUCC 576','species'),(1238900,29002,'Cercospora cf. citrulina MUCC 577','species'),(1238901,29002,'Cercospora cf. citrulina MUCC 584','species'),(1238902,29002,'Cercospora cf. citrulina MUCC 588','species'),(1238903,29002,'Cercospora cf. coreopsidis CBS 132598','species'),(1238904,29002,'Cercospora cf. coreopsidis CPC 10122','species'),(1238905,29002,'Cercospora cf. erysimi CBS 115059','species'),(1238906,29002,'Cercospora cf. flagellaris CBS 132637','species'),(1238907,29002,'Cercospora cf. flagellaris CBS 132646','species'),(1238908,29002,'Cercospora cf. flagellaris CBS 132648','species'),(1238909,29002,'Cercospora cf. flagellaris CBS 132653','species'),(1238910,29002,'Cercospora cf. flagellaris CBS 132667','species'),(1238911,29002,'Cercospora cf. flagellaris CBS 132670','species'),(1238912,29002,'Cercospora cf. flagellaris CBS 132674','species'),(1238913,29002,'Cercospora cf. flagellaris CBS 143.51','species'),(1238914,29002,'Cercospora cf. flagellaris CPC 10124','species'),(1238915,29002,'Cercospora cf. flagellaris CPC 1051','species'),(1238916,29002,'Cercospora cf. flagellaris CPC 1052','species'),(1238917,29002,'Cercospora cf. flagellaris CPC 10684','species'),(1238918,29002,'Cercospora cf. flagellaris CPC 5441','species'),(1238919,29002,'Cercospora cf. flagellaris MUCC 127','species'),(1238920,29002,'Cercospora cf. flagellaris MUCC 735','species'),(1238921,29002,'Cercospora cf. flagellaris MUCC 831','species'),(1238922,29002,'Cercospora cf. helianthicola MUCC 716','species'),(1238923,29002,'Cercospora cf. ipomoeae CBS 132639','species'),(1238924,29002,'Cercospora cf. ipomoeae CBS 132652','species'),(1238925,29002,'Cercospora cf. ipomoeae MUCC 442','species'),(1238926,29002,'Cercospora cf. malloti MUCC 575','species'),(1238927,29002,'Cercospora cf. malloti MUCC 787','species'),(1238928,29002,'Cercospora cf. modiolae CPC 5115','species'),(1238929,29002,'Cercospora cf. nicotianae CBS 132632','species'),(1238930,29002,'Cercospora cf. physalidis CBS 765.79','species'),(1238931,29002,'Cercospora cf. resedae CBS 118793','species'),(1238932,29002,'Cercospora cf. richardiicola CBS 132627','species'),(1238933,29002,'Cercospora cf. richardiicola MUCC 128','species'),(1238934,29002,'Cercospora cf. richardiicola MUCC 132','species'),(1238935,29002,'Cercospora cf. richardiicola MUCC 138','species'),(1238936,29002,'Cercospora cf. richardiicola MUCC 578','species'),(1238937,29002,'Cercospora cf. richardiicola MUCC 582','species'),(1238938,29002,'Cercospora cf. sigesbeckiae CBS 132601','species'),(1238939,29002,'Cercospora cf. sigesbeckiae CBS 132606','species'),(1238940,29002,'Cercospora cf. sigesbeckiae CBS 132621','species'),(1238941,29002,'Cercospora cf. sigesbeckiae CBS 132641','species'),(1238942,29002,'Cercospora cf. sigesbeckiae CBS 132642','species'),(1238943,29002,'Cercospora cf. sigesbeckiae CBS 132675','species'),(1238944,29002,'Cercospora cf. sigesbeckiae MUCC 587','species'),(1238945,29002,'Cercospora cf. sigesbeckiae MUCC 589','species'),(1238946,29002,'Cercospora cf. sigesbeckiae MUCC 849','species'),(1238947,29002,'Cercospora cf. zinniae CBS 132624','species'),(1238948,29002,'Cercospora cf. zinniae CBS 132676','species'),(1238949,29002,'Cercospora cf. zinniae MUCC 131','species'),(1238950,29002,'Cercospora cf. zinniae MUCC 572','species'),(1238951,29002,'Cercospora coniogrammes','species'),(1238952,29002,'Cercospora delaireae','species'),(1238953,29002,'Cercospora euphorbiae-sieboldianae','species'),(1238954,29002,'Cercospora pileicola','species'),(1238955,29002,'Cercospora senecionis-walkeri','species'),(1238956,292182,'Sphaeropezia','genus'),(1238957,1238956,'Sphaeropezia sp. EB-2012a','species'),(1238958,1238956,'Sphaeropezia sp. EB-2012b','species'),(1238959,1238956,'Sphaeropezia sp. EB-2012c','species'),(1238960,364706,'Polyblastia albida','species'),(1238961,554296,'Mantamonadidae','family'),(1238962,364706,'Polyblastia baltica','species'),(1238963,364706,'Polyblastia borealis','species'),(1238964,364706,'Polyblastia cataractae','species'),(1238965,364706,'Polyblastia dimidiata','species'),(1238966,364706,'Polyblastia fusca','species'),(1238967,364706,'Polyblastia inconspicua','species'),(1238968,364706,'Polyblastia media','species'),(1238969,364706,'Polyblastia neglecta','species'),(1238970,364706,'Polyblastia plicata','species'),(1238971,364706,'Polyblastia potamophila','species'),(1238972,364706,'Polyblastia pulchra','species'),(1238973,364706,'Polyblastia schisticola','species'),(1238974,364706,'Polyblastia singularis','species'),(1238975,364706,'Polyblastia sp. L030','species'),(1238976,215251,'Meira sp. 1 JHW-2012','species'),(1238977,215251,'Meira sp. 10 JHW-2012','species'),(1238978,215251,'Meira sp. 11 JHW-2012','species'),(1238979,215251,'Meira sp. 12 JHW-2012','species'),(1238980,215251,'Meira sp. 13 JHW-2012','species'),(1238981,215251,'Meira sp. 2 JHW-2012','species'),(1238982,215251,'Meira sp. 3 JHW-2012','species'),(1238983,215251,'Meira sp. 4 JHW-2012','species'),(1238984,215251,'Meira sp. 5 JHW-2012','species'),(1238985,215251,'Meira sp. 6 JHW-2012','species'),(1238986,215251,'Meira sp. 7 JHW-2012','species'),(1238987,215251,'Meira sp. 8 JHW-2012','species'),(1238988,215251,'Meira sp. 9 JHW-2012','species'),(1238989,116886,'Mesocoelium lanfrediae','species'),(1238990,286,'Pseudomonas sp. CuO-3','species'),(1238991,286,'Pseudomonas sp. ZnO-1','species'),(1238992,286,'Pseudomonas sp. ZnO-2','species'),(1238993,2104,'Mycoplasma pneumoniae M129-B7','no rank'),(1238994,633504,'Acanthaspis bilineolata','species'),(1238996,633504,'Acanthaspis gulo','species'),(1238997,633504,'Acanthaspis laosensis','species'),(1238998,633504,'Acanthaspis quadriannulata','species'),(1238999,633504,'Acanthaspis sulcipes','species'),(1239000,633504,'Acanthaspis westermanni','species'),(1239001,633579,'Carayonia orientalis','species'),(1239002,181500,'Cavernicola pilosa','species'),(1239003,633513,'Ectomocoris atrox','species'),(1239004,633522,'Leogorrus immaculatus','species'),(1239005,633522,'Leogorrus longiceps','species'),(1239006,741763,'Opisthacidius chinai','species'),(1239008,162332,'Reduvius sonoraensis','species'),(1239009,204552,'Tiarodes versicolor','species'),(1239010,633548,'Zelurus alcides','species'),(1239011,633548,'Zelurus pintoi','species'),(1239012,162331,'Alloeocranum','genus'),(1239013,1239012,'Alloeocranum arboricolum','species'),(1239014,162331,'Censorinus','genus'),(1239015,1239014,'Censorinus ferrugineus','species'),(1239016,1239062,'Cethera','genus'),(1239017,1239016,'Cethera musiva','species'),(1239018,162331,'Durevius','genus'),(1239019,1239018,'Durevius tuberculatus','species'),(1239020,162331,'Durganda','genus'),(1239021,1239020,'Durganda rubra','species'),(1239022,162331,'Dyakocoris','genus'),(1239023,1239022,'Dyakocoris vulnerans','species'),(1239024,1239062,'Eupheno','genus'),(1239025,1239024,'Eupheno histrionicus','species'),(1239026,1239024,'Eupheno pallens','species'),(1239027,162331,'Gerbelius','genus'),(1239028,1239027,'Gerbelius ornatus','species'),(1239029,162331,'Inara','genus'),(1239030,1239029,'Inara alboguttata','species'),(1239031,1239029,'Inara flavopicta','species'),(1239032,162331,'Kayanocoris','genus'),(1239033,1239032,'Kayanocoris wegneri','species'),(1239034,162331,'Microlestria','genus'),(1239035,1239034,'Microlestria fuscicollis','species'),(1239036,741760,'Mirambulus','genus'),(1239037,1239036,'Mirambulus niger','species'),(1239038,162331,'Nalata','genus'),(1239039,1239038,'Nalata setulosa','species'),(1239041,1239038,'Nalata squalida','species'),(1239042,162331,'Nanokerala','genus'),(1239043,1239042,'Nanokerala browni','species'),(1239044,162331,'Neostachyogenys','genus'),(1239045,1239044,'Neostachyogenys tristis','species'),(1239046,162331,'Pasiropsis','genus'),(1239047,1239046,'Pasiropsis maculata','species'),(1239048,1239046,'Pasiropsis marginata','species'),(1239049,162331,'Physoderes','genus'),(1239050,1239049,'Physoderes impexa','species'),(1239052,162331,'Pseudozelurus','genus'),(1239053,1239052,'Pseudozelurus arizonicus','species'),(1239054,1239052,'Pseudozelurus superbus','species'),(1239055,162331,'Staliastes','genus'),(1239056,1239055,'Staliastes rufus','species'),(1239057,162331,'Varus','genus'),(1239058,1239057,'Varus flavoannulatus','species'),(1239059,162331,'Velitra','genus'),(1239060,1239059,'Velitra rubropicta','species'),(1239061,326606,'Annulohypoxylon sp. D-6','species'),(1239062,27479,'Cetherinae','subfamily'),(1239063,364706,'Polyblastia aurorae','species'),(1239064,2864,'Oxyrrhinales','order'),(1239066,7145,'Papilio bootes','species'),(1239067,7145,'Papilio osmana','species'),(1239068,7145,'Papilio veiovis','species'),(1239069,1184437,'Belisana sp. DNA100437888','species'),(1239070,1184437,'Belisana sp. DNA100437889','species'),(1239071,1184439,'Buitinga cf. nigrescens DNA100446422','species'),(1239072,1184439,'Buitinga sp. DNA100437896','species'),(1239073,1184439,'Buitinga sp. DNA100446448','species'),(1239074,280395,'Carapoia sp. DNA100446402','species'),(1239075,280395,'Carapoia sp. DNA100446403','species'),(1239076,280395,'Carapoia sp. DNA100446404','species'),(1239077,280395,'Carapoia sp. DNA100446405','species'),(1239078,280395,'Carapoia sp. DNA100446407','species'),(1239079,1184361,'Leptopholcus cf. griswoldi DNA100433834','species'),(1239080,1184361,'Leptopholcus sp. DNA100446383','species'),(1239081,1184361,'Leptopholcus sp. DNA100446446','species'),(1239082,280410,'Mesabolivar sp. DNA100446396','species'),(1239083,280410,'Mesabolivar sp. DNA100446398','species'),(1239084,280415,'Metagonia cf. beni DNA100446416','species'),(1239085,280415,'Metagonia cf. bifida DNA100446415','species'),(1239086,280415,'Metagonia cf. petropolis DNA100437883','species'),(1239087,280415,'Metagonia cf. petropolis DNA100446413','species'),(1239088,280415,'Metagonia cf. petropolis DNA100446414','species'),(1239089,632610,'Modisimus sp. DNA100446376','species'),(1239090,1184448,'Paramicromerys cf. betsileo DNA100433806','species'),(1239091,1184448,'Paramicromerys sp. DNA100433815','species'),(1239092,1184448,'Paramicromerys sp. DNA100433832','species'),(1239093,1184448,'Paramicromerys sp. DNA100437925','species'),(1239094,1184448,'Paramicromerys sp. DNA100446392','species'),(1239095,6931,'Pholcus cf. jaegeri DNA100437916','species'),(1239096,6931,'Pholcus sp. DNA100446110','species'),(1239097,6931,'Pholcus sp. DNA100446378','species'),(1239098,280430,'Psilochorus sp. DNA100446406','species'),(1239099,285970,'Quamtana cf. entabeni DNA100433808','species'),(1239100,285970,'Quamtana cf. nylsvley DNA100433809','species'),(1239101,285970,'Quamtana sp. DNA100433857','species'),(1239102,285970,'Quamtana sp. DNA100446400','species'),(1239103,285970,'Quamtana sp. DNA100446427','species'),(1239104,1184450,'Smeringopina sp. DNA100446424','species'),(1239105,1184450,'Smeringopina sp. DNA100446438','species'),(1239106,1184450,'Smeringopina sp. DNA100446440','species'),(1239107,280435,'Smeringopus cf. atomarius DNA100446389','species'),(1239108,280435,'Smeringopus cf. rubrotinctus DNA100437911','species'),(1239109,280435,'Smeringopus cf. similis DNA100446129','species'),(1239110,280435,'Smeringopus sp. DNA100433856','species'),(1239111,280435,'Smeringopus sp. DNA100437892','species'),(1239112,280435,'Smeringopus sp. DNA100437897','species'),(1239113,280435,'Smeringopus sp. DNA100446449','species'),(1239114,280435,'Smeringopus sp. DNA100446453','species'),(1239115,280437,'Spermophora cf. berlandi DNA100446428','species'),(1239116,280437,'Spermophora cf. tonkoui DNA100446429','species'),(1239117,280437,'Spermophora sp. DNA100437879','species'),(1239118,280437,'Spermophora sp. DNA100437880','species'),(1239119,280437,'Spermophora sp. DNA100437881','species'),(1239120,280437,'Spermophora sp. DNA100437900','species'),(1239121,280437,'Spermophora sp. DNA100446118','species'),(1239122,280437,'Spermophora sp. DNA100446431','species'),(1239123,280437,'Spermophora sp. DNA100446432','species'),(1239124,280437,'Spermophora sp. DNA100446433','species'),(1239125,280437,'Spermophora sp. DNA100446439','species'),(1239126,1184457,'Zatavua cf. analalava DNA100433837','species'),(1239127,6930,'Anansus','genus'),(1239128,1239127,'Anansus sp. DNA100446434','species'),(1239130,393855,'Tupigea cf. iguassuensis DNA100437894','species'),(1239131,393855,'Tupigea cf. iguassuensis DNA100437895','species'),(1239132,393855,'Tupigea cf. iguassuensis DNA100446408','species'),(1239133,393855,'Tupigea cf. iguassuensis DNA100446409','species'),(1239134,3606,'Parthenocissus sp. PI 588423','species'),(1239135,3605,'Vitis aestivalis var. aestivalis','varietas'),(1239136,3605,'Vitis aestivalis var. bicolor','varietas'),(1239137,3605,'Vitis aestivalis var. linsecomii','varietas'),(1239138,103354,'Vitis davidii var. cyanocarpa','varietas'),(1239139,3603,'Vitis nesbittiana','species'),(1239140,228411,'Vitis piasezkii var. pagnuccii','varietas'),(1239141,103349,'Vitis rotundifolia var. munsoniana','varietas'),(1239142,3603,'Vitis shenxiensis','species'),(1239143,3603,'Vitis sp. PI 588123','species'),(1239144,3603,'Vitis sp. PI 588441','species'),(1239145,3603,'Vitis cf. tiliifolia DVIT2176','species'),(1239146,148941,'Eremalche parryi subsp. parryi','subspecies'),(1239147,106503,'Sidalcea gigantea','species'),(1239149,3603,'Vitis x andersonii','species'),(1239150,633504,'Acanthaspis nr. bimaculata 00052192','species'),(1239151,633504,'Acanthaspis sp. 00052175','species'),(1239152,633504,'Acanthaspis sp. 00052205','species'),(1239153,633504,'Acanthaspis sp. 00218828','species'),(1239154,411018,'Corixidae sp. 00000183','species'),(1239155,237168,'Corythuca sp. 00000083','species'),(1239156,633511,'Ctenotrachelus sp. 00000181','species'),(1239157,204514,'Ectrychotes sp. 00052213','species'),(1239158,204514,'Ectrychotes sp. 00218932','species'),(1239159,1239027,'Gerbelius nr. ornatus 00052225','species'),(1239160,1239027,'Gerbelius sp. 00052219','species'),(1239161,237221,'Macrocephalus sp. 00218881','species'),(1239162,633526,'Maraenaspis sp. 00218772','species'),(1239163,1239034,'Microlestria nr. fuscicollis 00052183','species'),(1239164,1239034,'Microlestria nr. fuscicollis 00052226','species'),(1239165,1239038,'Nalata nr. spinicollis 00052188','species'),(1239166,1239038,'Nalata sp. 00014325','species'),(1239167,1239042,'Nanokerala nr. browni 00052228','species'),(1239168,633528,'Oncocephalus sp. 00000182','species'),(1239169,741763,'Opisthacidius nr. mexicanus 00004576','species'),(1239170,741763,'Opisthacidius sp. 00052199','species'),(1239171,65342,'Panstrongylus nr. geniculatus 00052165','species'),(1239172,1239046,'Pasiropsis sp. 00052195','species'),(1239173,1239046,'Pasiropsis sp. 00052217','species'),(1239174,237173,'Phymata sp. 00218851','species'),(1239175,1239049,'Physoderes nr. vestita 00052186','species'),(1239176,1239049,'Physoderes sp. 00052221','species'),(1239177,911714,'Ptilocerus sp. 00001974','species'),(1239178,633532,'Racelda sp. 00218801','species'),(1239179,259820,'Rhiginia sp. 00218891','species'),(1239180,204542,'Unclassified Salyavatinae','no rank'),(1239181,1239180,'Salyavatinae sp. 00052207','species'),(1239182,633538,'Sastrapada sp. 00218929','species'),(1239183,1239055,'Staliastes sp. 00052231','species'),(1239184,259822,'Stenopoda sp. 00218904','species'),(1239185,236319,'Unclassified Stenopodainae','no rank'),(1239186,1239185,'Stenopodainae sp. 00052212','species'),(1239187,204550,'Tapeinus sp. 00052200','species'),(1239188,204550,'Tapeinus sp. 00218926','species'),(1239189,204552,'Tiarodes sp. 00052206','species'),(1239190,30075,'Triatoma sp. 00052202','species'),(1239191,1239059,'Velitra sp. 00052201','species'),(1239192,633548,'Zelurus sp. 00052194','species'),(1239193,633548,'Zelurus sp. 00052209','species'),(1239194,633579,'Carayonia sp. n. 00003627','species'),(1239195,1239046,'Pasiropsis sp. n. 00052178','species'),(1239196,633522,'Leogorrus sp. n. 00052198','species'),(1239197,236319,'Canthesancus','genus'),(1239198,1239197,'Canthesancus sp. 00052211','species'),(1239199,162331,'Plynoides','genus'),(1239200,1239199,'Plynoides sp. 00052196','species'),(1239201,162331,'Psophis','genus'),(1239202,1239201,'Psophis sp. 00052230','species'),(1239203,1239201,'Psophis sp. 00218947','species'),(1239204,27479,'Tribelocephalinae','subfamily'),(1239205,1239207,'Tribelocephalinae sp. 00052187','species'),(1239207,1239204,'unclassified Tribelocephalinae','no rank'),(1239209,1238681,'Sandona','genus'),(1239210,150080,'Norovirus FE112/29-10-09/TUN','no rank'),(1239211,150080,'Norovirus FE113/05-11-09/TUN','no rank'),(1239212,150080,'Norovirus FE116/10-12-09/TUN','no rank'),(1239213,150080,'Norovirus FE122/28-01-10/TUN','no rank'),(1239214,150080,'Norovirus FE123/04-02-10/TUN','no rank'),(1239215,150080,'Norovirus FE128/15-04-10/TUN','no rank'),(1239216,150080,'Norovirus FE22/16-10-07/TUN','no rank'),(1239217,150080,'Norovirus FE3/18-04-07/TUN','no rank'),(1239218,150080,'Norovirus FE51/13-05-08/TUN','no rank'),(1239219,150080,'Norovirus FE64/14-08-08/TUN','no rank'),(1239220,150080,'Norovirus FE65/21-08-08/TUN','no rank'),(1239221,150080,'Norovirus FE7/17-05-07/TUN','no rank'),(1239222,150080,'Norovirus FE84/08-01-09/TUN','no rank'),(1239223,150080,'Norovirus FE86/22-01-09/TUN','no rank'),(1239224,150080,'Norovirus FE88-2/05-02-09/TUN','no rank'),(1239225,150080,'Norovirus FS1/02-04-07/TUN','no rank'),(1239226,150080,'Norovirus FS105/10-09-09/TUN','no rank'),(1239227,150080,'Norovirus FS118/24-12-09/TUN','no rank'),(1239228,150080,'Norovirus FS15/11-07-07/TUN','no rank'),(1239229,150080,'Norovirus FS18/08-08-07/TUN','no rank'),(1239230,150080,'Norovirus FS43/18-03-08/TUN','no rank'),(1239231,150080,'Norovirus FS45/01-04-08/TUN','no rank'),(1239232,150080,'Norovirus FS61/24-07-08/TUN','no rank'),(1239233,150080,'Norovirus FS71/02-10-08/TUN','no rank'),(1239234,150080,'Norovirus FS9/01-06-07/TUN','no rank'),(1239235,150080,'Norovirus FS90/19-02-09/TUN','no rank'),(1239236,150080,'Norovirus SLBE 113/05-11-09/TUN','no rank'),(1239237,150080,'Norovirus SLBE104/03-09-09/TUN','no rank'),(1239238,150080,'Norovirus SLBE105/10-09-09/TUN','no rank'),(1239239,150080,'Norovirus SLBE116/10-12-09/TUN','no rank'),(1239240,150080,'Norovirus SLBE13/26-06-07/TUN','no rank'),(1239241,150080,'Norovirus SLBE21/09-10-07/TUN','no rank'),(1239242,150080,'Norovirus SLBE5/03-05-07/TUN','no rank'),(1239243,150080,'Norovirus SLBE63/07-08-08/TUN','no rank'),(1239244,150080,'Norovirus SLBE64/14-08-08/TUN','no rank'),(1239245,150080,'Norovirus SLBE89/12-02-09/TUN','no rank'),(1239246,150080,'Norovirus SLBE9/01-06-07/TUN','no rank'),(1239247,150080,'Norovirus SLBE94/19-03-09/TUN','no rank'),(1239248,150080,'Norovirus SLBE95/26-03-09/TUN','no rank'),(1239249,150080,'Norovirus SLBE98/16-04-09/TUN','no rank'),(1239250,150080,'Norovirus SLBS103/28-05-09/TUN','no rank'),(1239251,150080,'Norovirus SLBS117/17-12-09/TUN','no rank'),(1239252,150080,'Norovirus SLBS118-1/24-12-09/TUN','no rank'),(1239253,150080,'Norovirus SLBS118-2/24-12-09/TUN','no rank'),(1239254,150080,'Norovirus SLBS120/15-01-10/TUN','no rank'),(1239255,150080,'Norovirus SLBS123/04-02-10/TUN','no rank'),(1239256,150080,'Norovirus SLBS13/26-06-07/TUN','no rank'),(1239257,150080,'Norovirus SLBS2/12-04-07/TUN','no rank'),(1239258,150080,'Norovirus SLBS20/03-10-07/TUN','no rank'),(1239259,150080,'Norovirus SLBS32/25-12-07/TUN','no rank'),(1239260,150080,'Norovirus SLBS38/12-02-08/TUN','no rank'),(1239261,150080,'Norovirus SLBS4/26-04-07/TUN','no rank'),(1239262,150080,'Norovirus SLBS42/11-03-08/TUN','no rank'),(1239263,150080,'Norovirus SLBS6/09-05-07/TUN','no rank'),(1239264,150080,'Norovirus SLBS63/07-08-08/TUN','no rank'),(1239265,150080,'Norovirus SLBS73/16-10-08/TUN','no rank'),(1239266,150080,'Norovirus SLBS84/08-01-09/TUN','no rank'),(1239267,150080,'Norovirus SLBS89/12-02-09/TUN','no rank'),(1239270,355649,'Calyptrophora laevispinosa','species'),(1239271,767299,'Callogorgia gilberti','species'),(1239272,355652,'Parastenella gymnogaster','species'),(1239273,355652,'Parastenella ramosa','species'),(1239274,44165,'Narella hawaiinensis','species'),(1239275,44165,'Narella alata','species'),(1239276,44165,'Narella macrocalyx','species'),(1239277,44165,'Narella sp. 1 ARB-2012','species'),(1239278,44165,'Narella sp. 2 ARB-2012','species'),(1239279,44165,'Narella cf. macrocalyx ARB-2012','species'),(1239280,54944,'Lomatia arborescens','species'),(1239281,54944,'Lomatia ilicifolia','species'),(1239282,35753,'Dactylosporangium sp. SC14051','species'),(1239283,29002,'Cercospora cf. canescens JZG-2012','species'),(1239284,84086,'Firmicutes bacterium JGI 0000112-J22','species'),(1239285,84086,'Firmicutes bacterium JGI 0000112-M16','species'),(1239286,84086,'Firmicutes bacterium JGI 0000112-H15','species'),(1239287,84086,'Firmicutes bacterium JGI 0000112-P22','species'),(1239288,84086,'Firmicutes bacterium JGI 0000112-L22','species'),(1239289,189774,'Chloroflexi bacterium JGI 0000112-G22','species'),(1239290,234665,'Gemmatimonadetes bacterium JGI 0000112-M07','species'),(1239291,37452,'Bacteroidetes bacterium JGI 0000112-P09','species'),(1239292,106633,'Thioalkalivibrio sp. ALgr3','species'),(1239293,167875,'Deinococcus-Thermus bacterium JGI 0000112-G17','species'),(1239294,150080,'Norovirus SLBS91-1/26-02-09/TUN','no rank'),(1239295,150080,'Norovirus SLBS91-2/26-02-09/TUN','no rank'),(1239296,9783,'Elephas maximus borneensis','subspecies'),(1239297,138,'Borrelia merionesi','species'),(1239298,510684,'environmental samples','no rank'),(1239299,1239298,'uncultured Sneathiellales bacterium','species'),(1239300,63593,'Heterolobosea sp. BB2','species'),(1239301,63593,'Heterolobosea sp. LO','species'),(1239302,63600,'Pharyngomonas sp. RL','species'),(1239303,524891,'environmental samples','no rank'),(1239304,1239303,'uncultured apostome ciliate','species'),(1239305,669453,'Trypanosoma cf. avium TRM-2012','species'),(1239306,5806,'Cryptosporidium scrofarum','species'),(1239307,84565,'Sodalis sp. HS1','species'),(1239308,136182,'Centropages dorsispinatus','species'),(1239311,1238285,'Phyrella mookiei','species'),(1239312,32263,'Tetranychus fijiensis','species'),(1239313,317526,'Ampelisca abdita','species'),(1239314,76177,'Melibe sp. MP-2012','species'),(1239315,296201,'Cheletomorpha','genus'),(1239316,1239315,'Cheletomorpha lepidopterorum','species'),(1239317,412111,'Calathus cf. reflexicollis CR-2012','species'),(1239318,412111,'Calathus (Calathus) sp. CR-2012','species'),(1239319,32162,'Lepisorus crassipes','species'),(1239320,699608,'Platygyria variabilis','species'),(1239321,214601,'Cubitanthus','genus'),(1239322,1239321,'Cubitanthus alatus','species'),(1239323,48797,'Codonanthe calcarata','species'),(1239324,48797,'Codonanthe caribaea','species'),(1239325,48797,'Codonanthe chiricana','species'),(1239326,48797,'Codonanthe cordifolia','species'),(1239327,48797,'Codonanthe corniculata','species'),(1239328,48797,'Codonanthe devosiana','species'),(1239329,48797,'Codonanthe erubescens','species'),(1239330,48797,'Codonanthe gibbosa','species'),(1239331,48797,'Codonanthe luteola','species'),(1239332,48797,'Codonanthe mattos-silvae','species'),(1239333,48797,'Codonanthe sp. Chautems & Perret 10-106','species'),(1239334,48797,'Codonanthe uleana','species'),(1239335,48797,'Codonanthe venosa','species'),(1239336,63533,'Codonanthopsis dissimulata','species'),(1239337,48766,'Columnea orientandina','species'),(1239338,48766,'Columnea ulei','species'),(1239339,243670,'Coronanthera sp. Callmander 830','species'),(1239340,63539,'Corytoplectus capitatus','species'),(1239341,102250,'Cremosperma maculatum','species'),(1239342,48748,'Diastema sp. MP 872','species'),(1239343,48756,'Drymonia rubra','species'),(1239344,48806,'Kohleria tubiflora','species'),(1239345,670403,'Mandirola cf. rupestris Araujo 530','species'),(1239346,48760,'Napeanthus primulifolius','species'),(1239347,63547,'Nautilocalyx aeneus','species'),(1239348,13169,'Nematanthus australis','species'),(1239349,13169,'Nematanthus brasiliensis','species'),(1239350,13169,'Nematanthus crassifolius','species'),(1239351,13169,'Nematanthus fornix','species'),(1239352,13169,'Nematanthus gregarius','species'),(1239353,13169,'Nematanthus kautskyi','species'),(1239354,13169,'Nematanthus maculatus','species'),(1239355,13169,'Nematanthus punctatus','species'),(1239356,13169,'Nematanthus pycnophyllus','species'),(1239357,13169,'Nematanthus sericeus','species'),(1239358,13169,'Nematanthus serpens','species'),(1239359,13169,'Nematanthus tessmannii','species'),(1239360,13169,'Nematanthus wiehleri','species'),(1239361,71134,'Pearcea schimpfii','species'),(1239362,48789,'Sinningia aff. aghensis Britto & al. 134','species'),(1239363,48789,'Sinningia canastrensis','species'),(1239364,48789,'Sinningia globulosa','species'),(1239365,48789,'Sinningia polyantha','species'),(1239366,48789,'Sinningia sulcata','species'),(1239367,71140,'Smithiantha multiflora','species'),(1239368,773,'Bartonella sp. Bt20','species'),(1239369,773,'Bartonella sp. Bt21','species'),(1239370,773,'Bartonella sp. Bt22','species'),(1239371,773,'Bartonella sp. Bt23','species'),(1239372,773,'Bartonella sp. Bt24','species'),(1239373,773,'Bartonella sp. Bt25','species'),(1239374,773,'Bartonella sp. Bt26','species'),(1239375,773,'Bartonella sp. Bt36','species'),(1239376,773,'Bartonella sp. Bt49','species'),(1239377,99433,'Azolla pinnata subsp. africana','subspecies'),(1239378,39630,'Azolla sp. AsEq1','species'),(1239379,119210,'Influenza A virus (A/swine/Montana/21/2012(H3N2))','no rank'),(1239381,196894,'Streptococcus phage phiNJ2','species'),(1239382,329157,'Stenotrophomonas phage IME15','species'),(1239383,196896,'Staphylococcus phage JD007','species'),(1239384,481851,'Enterobacter phage IME11','species'),(1239385,292029,'Staphylococcus phage SA5','no rank'),(1239386,196894,'Streptomyces phage phiCAM','species'),(1239387,1350,'Enterococcus sp. N8','species'),(1239388,452342,'Russulales incertae sedis','no rank'),(1239389,1239388,'Fevansia','genus'),(1239390,1239389,'Fevansia aurantiaca','species'),(1239391,329857,'Cohnella sp. CCNWQLS19','species'),(1239392,4930,'Saccharomyces sp. AGY1','species'),(1239393,68287,'Mesorhizobium sp. CCNWQLS7','species'),(1239394,1763,'Mycobacterium sp. CCNWQLS10','species'),(1239395,528,'Ochrobactrum sp. JN-2','species'),(1239396,400634,'Lysinibacillus sp. cmg86','species'),(1239397,576134,'Phialocephala sp. OTU_017','species'),(1239398,576134,'Phialocephala sp. OTU_019','species'),(1239399,1386,'Bacillus sp. 16QRT','species'),(1239400,5043,'Acremonium sp. OTU_029','species'),(1239401,165791,'Rhodotorula sp. OTU_099','species'),(1239402,5552,'Trichosporon sp. OTU_031','species'),(1239403,107441,'Cryptococcus sp. OTU_104','species'),(1239404,1386,'Bacillus sp. N46','species'),(1239405,1386,'Bacillus sp. N59','species'),(1239406,1386,'Bacillus sp. N65','species'),(1239407,1386,'Bacillus sp. R130','species'),(1239408,1386,'Bacillus sp. R50','species'),(1239409,1386,'Bacillus sp. R60-2','species'),(1239410,1386,'Bacillus sp. R61-1','species'),(1239411,1386,'Bacillus sp. T57-1','species'),(1239412,32008,'Burkholderia sp. T79','species'),(1239413,79328,'Chitinophaga sp. R153-1','species'),(1239414,1386,'Bacillus sp. t53(2012)','species'),(1239415,326319,'Dokdonia sp. PRO95','species'),(1239416,223347,'Tomato leaf curl New Delhi Virus [India:New Delhi:2012]','no rank'),(1239417,203864,'Cryptosporidium sp. C011','species'),(1239418,1051633,'Spirillinidae','family'),(1239419,1239418,'Spirillina','genus'),(1239423,9434,'Myotis cf. albescens','species'),(1239424,9434,'Myotis cf. californicus','species'),(1239425,9434,'Myotis cf. keaysi','species'),(1239426,9434,'Myotis cf. nigricans','species'),(1239427,9434,'Myotis cf. riparius','species'),(1239428,9434,'Myotis cf. simus','species'),(1239429,9434,'Myotis cf. thysanodes','species'),(1239430,9434,'Myotis cf. yumanensis','species'),(1239431,195,'Campylobacter coli SS0001','no rank'),(1239434,867169,'Myotis sp. 2 RJL-2012','species'),(1239435,325458,'unclassified Etapapillomavirus','no rank'),(1239436,528,'Ochrobactrum sp. TR-2','species'),(1239437,249589,'Avastrovirus 1','species'),(1239438,249589,'Avastrovirus 2','species'),(1239439,249589,'Avastrovirus 3','species'),(1239440,418417,'Cylindrospermum muscicola AUS-JR/DB/NT-001','no rank'),(1239441,1239439,'Duck astrovirus','no rank'),(1239442,5812,'environmental samples','no rank'),(1239443,1239442,'uncultured Sarcocystis sp.','species'),(1239444,1127411,'Acantharia sp. JD-2012','species'),(1239446,632149,'Azadinium sp. JD-2012','species'),(1239447,35140,'Chrysochromulina sp. JD-2012','species'),(1239448,2918,'Heterocapsa sp. JD-2012','species'),(1239449,766107,'Pelagodinium sp. JD-2012','species'),(1239450,33656,'Phaeocystis sp. JD-2012','species'),(1239451,54902,'Scrippsiella sp. JD-2012','species'),(1239452,157019,'Brugmansia mosaic virus','species'),(1239453,48479,'uncultured bacterium contig00012','species'),(1239454,48479,'uncultured bacterium contig00020','species'),(1239455,48479,'uncultured bacterium contig00022','species'),(1239456,48479,'uncultured bacterium contig00035','species'),(1239457,48479,'uncultured bacterium contig00041','species'),(1239458,48479,'uncultured bacterium contig00044','species'),(1239459,48479,'uncultured bacterium contig00047','species'),(1239460,48479,'uncultured bacterium contig00050','species'),(1239461,48479,'uncultured bacterium contig00058','species'),(1239462,48479,'uncultured bacterium contig00067','species'),(1239463,48479,'uncultured bacterium contig00071','species'),(1239464,48479,'uncultured bacterium contig00079','species'),(1239465,48479,'uncultured bacterium contig00080','species'),(1239466,48479,'uncultured bacterium contig00082','species'),(1239467,48479,'uncultured bacterium contig00083','species'),(1239468,48479,'uncultured bacterium contig00084','species'),(1239469,48479,'uncultured bacterium contig00090','species'),(1239470,48479,'uncultured bacterium contig00095','species'),(1239471,48479,'uncultured bacterium contig00096','species'),(1239472,48479,'uncultured bacterium contig00105','species'),(1239473,48479,'uncultured bacterium contig00112','species'),(1239474,48479,'uncultured bacterium contig00114','species'),(1239475,48479,'uncultured bacterium contig00116','species'),(1239476,48479,'uncultured bacterium contig00119','species'),(1239477,48479,'uncultured bacterium contig00120','species'),(1239478,48479,'uncultured bacterium contig00121','species'),(1239479,48479,'uncultured bacterium contig00122','species'),(1239480,48479,'uncultured bacterium contig00124','species'),(1239481,48479,'uncultured bacterium contig00125','species'),(1239482,48479,'uncultured bacterium contig00126','species'),(1239483,48479,'uncultured bacterium contig00128','species'),(1239484,48479,'uncultured bacterium contig00129','species'),(1239485,48479,'uncultured bacterium contig00130','species'),(1239486,48479,'uncultured bacterium contig00131','species'),(1239487,48479,'uncultured bacterium contig00134','species'),(1239488,48479,'uncultured bacterium contig00137','species'),(1239489,48479,'uncultured bacterium contig00138','species'),(1239490,48479,'uncultured bacterium contig00141','species'),(1239491,48479,'uncultured bacterium contig00145','species'),(1239492,48479,'uncultured bacterium contig00148','species'),(1239493,48479,'uncultured bacterium contig00155','species'),(1239494,48479,'uncultured bacterium contig00156','species'),(1239495,48479,'uncultured bacterium contig00159','species'),(1239496,48479,'uncultured bacterium contig00164','species'),(1239497,48479,'uncultured bacterium contig00165','species'),(1239498,48479,'uncultured bacterium contig00167','species'),(1239499,48479,'uncultured bacterium contig00170','species'),(1239500,48479,'uncultured bacterium contig00172','species'),(1239501,48479,'uncultured bacterium contig00173','species'),(1239502,48479,'uncultured bacterium contig00179','species'),(1239503,48479,'uncultured bacterium contig00181','species'),(1239504,48479,'uncultured bacterium contig00182','species'),(1239505,48479,'uncultured bacterium contig00185','species'),(1239506,48479,'uncultured bacterium contig00187','species'),(1239507,48479,'uncultured bacterium contig00189','species'),(1239508,48479,'uncultured bacterium contig00192','species'),(1239509,48479,'uncultured bacterium contig00198','species'),(1239510,48479,'uncultured bacterium contig00199','species'),(1239511,48479,'uncultured bacterium contig00200','species'),(1239512,48479,'uncultured bacterium contig00203','species'),(1239513,48479,'uncultured bacterium contig00206','species'),(1239514,48479,'uncultured bacterium contig00212','species'),(1239515,48479,'uncultured bacterium contig00216','species'),(1239516,48479,'uncultured bacterium contig00219','species'),(1239517,48479,'uncultured bacterium contig00225','species'),(1239518,48479,'uncultured bacterium contig00228','species'),(1239519,48479,'uncultured bacterium contig00229','species'),(1239520,48479,'uncultured bacterium contig00231','species'),(1239521,48479,'uncultured bacterium contig00232','species'),(1239522,48479,'uncultured bacterium contig00237','species'),(1239523,48479,'uncultured bacterium contig00244','species'),(1239524,48479,'uncultured bacterium contig00248','species'),(1239525,48479,'uncultured bacterium contig00250','species'),(1239526,48479,'uncultured bacterium contig00254','species'),(1239527,48479,'uncultured bacterium contig00264','species'),(1239528,48479,'uncultured bacterium contig00273','species'),(1239529,48479,'uncultured bacterium contig00276','species'),(1239530,48479,'uncultured bacterium contig00280','species'),(1239531,48479,'uncultured bacterium contig00284','species'),(1239532,48479,'uncultured bacterium contig00286','species'),(1239533,48479,'uncultured bacterium contig00301','species'),(1239534,48479,'uncultured bacterium contig00303','species'),(1239535,48479,'uncultured bacterium contig00304','species'),(1239536,48479,'uncultured bacterium contig00306','species'),(1239537,48479,'uncultured bacterium contig00309','species'),(1239538,48479,'uncultured bacterium contig00311','species'),(1239539,48479,'uncultured bacterium contig00312','species'),(1239540,48479,'uncultured bacterium contig00317','species'),(1239541,48479,'uncultured bacterium contig00322','species'),(1239542,48479,'uncultured bacterium contig00326','species'),(1239543,48479,'uncultured bacterium contig00331','species'),(1239544,48479,'uncultured bacterium contig00335','species'),(1239545,48479,'uncultured bacterium contig00341','species'),(1239546,48479,'uncultured bacterium contig00351','species'),(1239547,48479,'uncultured bacterium contig00362','species'),(1239548,48479,'uncultured bacterium contig00363','species'),(1239549,48479,'uncultured bacterium contig00370','species'),(1239550,48479,'uncultured bacterium contig00375','species'),(1239551,48479,'uncultured bacterium contig00383','species'),(1239552,48479,'uncultured bacterium contig00388','species'),(1239553,48479,'uncultured bacterium contig00405','species'),(1239554,48479,'uncultured bacterium contig00418','species'),(1239555,48479,'uncultured bacterium contig00422','species'),(1239556,48479,'uncultured bacterium contig00430','species'),(1239557,48479,'uncultured bacterium contig00432','species'),(1239558,48479,'uncultured bacterium contig00438','species'),(1239559,48479,'uncultured bacterium contig00443','species'),(1239560,48479,'uncultured bacterium contig00448','species'),(1239561,48479,'uncultured bacterium contig00449','species'),(1239562,48479,'uncultured bacterium contig00528','species'),(1239563,48479,'uncultured bacterium contig00549','species'),(1239564,48479,'uncultured bacterium contig00620','species'),(1239565,249588,'Mamastrovirus 1','species'),(1239566,249588,'Mamastrovirus 2','species'),(1239567,249588,'Mamastrovirus 3','species'),(1239568,249588,'Mamastrovirus 4','species'),(1239569,249588,'Mamastrovirus 5','species'),(1239570,249588,'Mamastrovirus 6','species'),(1239574,249588,'Mamastrovirus 10','species'),(1239577,249588,'Mamastrovirus 13','species'),(1239583,249588,'Mamastrovirus 19','species'),(1239584,209929,'Howardula sp. CD353','species'),(1239585,320120,'Tylenchidae sp. 213','species'),(1239586,320120,'Tylenchidae sp. CA39','species'),(1239587,320120,'Tylenchidae sp. CD207','species'),(1239588,320120,'Tylenchidae sp. CD289','species'),(1239589,320120,'Tylenchidae sp. CD365','species'),(1239590,320120,'Tylenchidae sp. CD39','species'),(1239591,364907,'Ortholinea sp. HS-2012','species'),(1239592,119095,'Capillaria hepatica','species'),(1239593,119095,'Capillaria plica','species'),(1239594,119095,'Capillaria putorii','species'),(1239595,455382,'Eucoleus boehmi','species'),(1239596,195544,'Amynthas kinmenensis','species'),(1239597,195544,'Amynthas wuhumontis','species'),(1239598,195544,'Amynthas wujhouensis','species'),(1239599,468280,'Doryctinae sp. DORYC227-11','species'),(1239600,144409,'Monitoriella sp. x DORYC007-10','species'),(1239601,322276,'Notiospathius sp. DORYC264-11','species'),(1239602,322276,'Notiospathius sp. DORYC269-11','species'),(1239603,322276,'Notiospathius sp. DORYC179-11','species'),(1239604,322276,'Notiospathius sp. DORYC192-11','species'),(1239605,322276,'Notiospathius sp. DORYC193-11','species'),(1239606,322276,'Notiospathius sp. DORYC199-11','species'),(1239607,322276,'Notiospathius sp. DORYC096-11','species'),(1239608,322276,'Notiospathius sp. DORYC117-11','species'),(1239609,322276,'Notiospathius sp. DORYC130-11','species'),(1239610,322276,'Notiospathius sp. DORYC135-11','species'),(1239611,322276,'Notiospathius sp. DORYC142-11','species'),(1239612,322276,'Notiospathius sp. DORYC143-11','species'),(1239613,322276,'Notiospathius sp. DORYC146-11','species'),(1239614,322276,'Notiospathius sp. DORYC155-11','species'),(1239615,384828,'Tarasco sp. DORYC012-11','species'),(1239616,132205,'Correbidia sp. JAT02','species'),(1239617,132193,'Cosmosoma sp. JAT03','species'),(1239618,132193,'Cosmosoma sp. JAT04','species'),(1239619,694991,'Dinia sp. JAT01','species'),(1239620,695044,'Euagra sp. JAT01','species'),(1239621,695044,'Euagra sp. JAT02','species'),(1239622,132217,'Eucereon sp. JAT03','species'),(1239623,505956,'Hypercompe sp. JAT01','species'),(1239624,694812,'Hypermaepha sp. ML01','species'),(1239627,1099666,'Illice sp. ML01','species'),(1239628,1099666,'Illice sp. ML02','species'),(1239629,1099666,'Illice sp. ML03','species'),(1239630,1099666,'Illice sp. ML04','species'),(1239631,1099666,'Illice sp. ML05','species'),(1239632,583112,'Leucanopsis sp. JAT01','species'),(1239633,583112,'Leucanopsis sp. JAT05','species'),(1239634,583112,'Leucanopsis sp. JAT07','species'),(1239635,583112,'Leucanopsis sp. JAT08','species'),(1239636,694826,'Lycomorphodes sp. ML01','species'),(1239637,695264,'Melese sp. JAT11','species'),(1239638,695264,'Melese sp. JAT12','species'),(1239639,695279,'Pachydota sp. JAT01','species'),(1239640,695142,'Paracles sp. JAT02','species'),(1239641,695142,'Paracles sp. JAT03','species'),(1239642,695142,'Paracles sp. JAT04','species'),(1239643,694793,'Pronola sp. ML01','species'),(1239644,694872,'Rhabdatomis sp. ML01','species'),(1239646,134425,'Sarosa sp. ML01','species'),(1239647,695216,'Symphlebia sp. JAT02','species'),(1239648,694827,'Talara sp. ML01','species'),(1239649,694748,'Agylla sp. JAT05','species'),(1239650,694748,'Agylla sp. JAT07','species'),(1239651,694748,'Agylla sp. JAT10','species'),(1239652,694748,'Agylla sp. JAT11','species'),(1239653,694748,'Agylla sp. JAT12','species'),(1239654,694748,'Agylla sp. JAT13','species'),(1239655,694748,'Agylla sp. JAT14','species'),(1239656,694748,'Agylla sp. JAT15','species'),(1239657,694748,'Agylla sp. ML17','species'),(1239658,1104178,'Arctiidae sp. JAT08','species'),(1239659,1104178,'Arctiidae sp. JAT17','species'),(1239660,1105474,'Arctiinae sp. JAT02','species'),(1239661,1105474,'Arctiinae sp. JAT03','species'),(1239662,1105474,'Arctiinae sp. JAT04','species'),(1239663,1105474,'Arctiinae sp. JAT05','species'),(1239664,1105474,'Arctiinae sp. JAT06','species'),(1239665,1105474,'Arctiinae sp. JAT10','species'),(1239666,1105474,'Arctiinae sp. JAT11','species'),(1239667,1105474,'Arctiinae sp. JAT12','species'),(1239668,1105474,'Arctiinae sp. JAT15','species'),(1239669,1105474,'Arctiinae sp. JAT18','species'),(1239670,1105474,'Arctiinae sp. JAT20','species'),(1239671,1105474,'Arctiinae sp. JAT21','species'),(1239672,1105474,'Arctiinae sp. JAT22','species'),(1239673,1105474,'Arctiinae sp. JAT23','species'),(1239674,1105474,'Arctiinae sp. JAT24','species'),(1239675,1105474,'Arctiinae sp. JAT25','species'),(1239676,1105474,'Arctiinae sp. JAT26','species'),(1239677,1105474,'Arctiinae sp. JAT27','species'),(1239678,1105474,'Arctiinae sp. JAT28','species'),(1239679,1105474,'Arctiinae sp. JAT29','species'),(1239680,1105474,'Arctiinae sp. JAT30','species'),(1239681,1105474,'Arctiinae sp. JAT31','species'),(1239682,1105474,'Arctiinae sp. JAT32','species'),(1239683,1105474,'Arctiinae sp. JAT33','species'),(1239684,1105474,'Arctiinae sp. JAT34','species'),(1239685,1105474,'Arctiinae sp. JAT35','species'),(1239686,1105474,'Arctiinae sp. JAT37','species'),(1239687,132200,'Arhabdosia','genus'),(1239688,1239687,'Arhabdosia sp. ML01','species'),(1239689,695216,'Symphlebia abdominalis','species'),(1239690,694818,'Prepiella sesapina','species'),(1239691,694748,'Agylla polysemata','species'),(1239693,694998,'Argyroeides sanguinea','species'),(1239694,319800,'Clemensia marmorata','species'),(1239695,134351,'Ctenucha jonesi','species'),(1239696,695038,'Cyanopepla jucunda','species'),(1239697,695055,'Delphyre hebes','species'),(1239698,695222,'Demolis albicostata','species'),(1239699,695420,'Dysschema hilarina','species'),(1239700,695420,'Dysschema subapicalis','species'),(1239701,695257,'Echeta divisa','species'),(1239702,695293,'Elysius cingulata','species'),(1239703,132215,'Episcepsis endodasia','species'),(1239704,132217,'Eucereon chalcodon','species'),(1239705,694810,'Euthyone purpurea','species'),(1239706,132224,'Holophaea erharda','species'),(1239707,695260,'Hypidalia enervis','species'),(1239708,694975,'Ichoria chalcomedusa','species'),(1239709,1099666,'Illice brunnea','species'),(1239710,1099666,'Illice ditrigona','species'),(1239711,1099666,'Illice endoxantha','species'),(1239712,694959,'Isanthrene incendiaria','species'),(1239713,695297,'Ischnocampa lugubris','species'),(1239714,214195,'Lophocampa arpi','species'),(1239715,694826,'Lycomorphodes strigosa','species'),(1239716,694822,'Metalobosia diaxantha','species'),(1239717,695205,'Neidalia dulcicula','species'),(1239718,694823,'Nodozana coresa','species'),(1239719,694921,'Nyridela chalciope','species'),(1239720,582174,'Opharus basalis','species'),(1239721,582174,'Opharus notata','species'),(1239722,695279,'Pachydota affinis','species'),(1239723,695304,'Phaegoptera chorima','species'),(1239724,517682,'Pseudosphex rubripalpus','species'),(1239725,517679,'Psilopleura sanguipuncta','species'),(1239726,694977,'Rhynchopyga meisteri','species'),(1239727,695312,'Romualdia elongata','species'),(1239728,694827,'Talara semiflava','species'),(1239729,714839,'Thysanoprymna pyrrhopyga','species'),(1239731,283089,'Cleistanthus schlechteri','species'),(1239732,20145,'Drypetes arguta','species'),(1239733,117161,'Nectaropetalum capense','species'),(1239734,53909,'Otholobium caffrum','species'),(1239735,298676,'Searsia zeyheri','species'),(1239736,1337068,'Euphorbia kirkii','species'),(1239737,141629,'Voacanga schweinfurthii','species'),(1239738,4147,'Jasminum azoricum','species'),(1239739,283735,'Leeuwenhoekiella sp. S17','species'),(1239740,168934,'Thalassospira sp. S168','species'),(1239741,469,'Acinetobacter sp. S72a','species'),(1239742,68,'Lysobacter sp. S67','species'),(1239743,478070,'Labrenzia sp. S34','species'),(1239744,58840,'Rhodobacteraceae bacterium S52','species'),(1239745,497,'Psychrobacter sp. S39b','species'),(1239746,245186,'Loktanella sp. S35','species'),(1239747,34008,'Rhodovulum sp. S151','species'),(1239748,188905,'Jannaschia sp. S130','species'),(1239749,292691,'Gramella sp. S105','species'),(1239750,58840,'Rhodobacteraceae bacterium S101','species'),(1239751,1269,'Micrococcus sp. S140b','species'),(1239752,286,'Pseudomonas sp. S63b','species'),(1239753,497,'Psychrobacter sp. S66a','species'),(1239754,657,'Photobacterium sp. S145','species'),(1239755,497,'Psychrobacter sp. S19a','species'),(1239756,58840,'Rhodobacteraceae bacterium S10','species'),(1239757,265,'Paracoccus sp. S69','species'),(1239758,517744,'Erythrobacteraceae bacterium S81','species'),(1239759,517744,'Erythrobacteraceae bacterium S44','species'),(1239760,245186,'Loktanella sp. S61','species'),(1239761,58840,'Rhodobacteraceae bacterium S32','species'),(1239762,577469,'Demequina sp. S55','species'),(1239763,245186,'Loktanella sp. S94','species'),(1239764,361177,'Altererythrobacter sp. S117','species'),(1239765,58840,'Rhodobacteraceae bacterium S14','species'),(1239766,1041,'Erythrobacter sp. S57','species'),(1239767,58840,'Rhodobacteraceae bacterium S149','species'),(1239768,517744,'Erythrobacteraceae bacterium S50','species'),(1239769,577469,'Demequina sp. S74b','species'),(1239770,245186,'Loktanella sp. S131','species'),(1239771,1041,'Erythrobacter sp. S109','species'),(1239772,58840,'Rhodobacteraceae bacterium S139','species'),(1239773,1041,'Erythrobacter sp. S45','species'),(1239774,58840,'Rhodobacteraceae bacterium S4','species'),(1239775,517744,'Erythrobacteraceae bacterium S123','species'),(1239776,41292,'Rhizobiales bacterium S91','species'),(1239777,58840,'Rhodobacteraceae bacterium S124','species'),(1239778,451299,'Sphingomonadales bacterium S106','species'),(1239779,58840,'Rhodobacteraceae bacterium S68a','species'),(1239780,577469,'Demequina sp. S80','species'),(1239781,1041,'Erythrobacter sp. S98','species'),(1239782,111500,'Muricauda sp. S122b','species'),(1239783,1452,'Bacillus atrophaeus UCMB-5137','no rank'),(1239784,28037,'Streptococcus mitis 1m III','no rank'),(1239785,2742,'Marinobacter sp. NB-10','species'),(1239786,1313,'Streptococcus pneumoniae 801','no rank'),(1239787,1313,'Streptococcus pneumoniae 3051','no rank'),(1239788,1313,'Streptococcus pneumoniae 1542','no rank'),(1239789,1313,'Streptococcus pneumoniae 1488','no rank'),(1239790,1313,'Streptococcus pneumoniae 845','no rank'),(1239791,1313,'Streptococcus pneumoniae 2009','no rank'),(1239792,28037,'Streptococcus mitis 11/5','no rank'),(1239793,28037,'Streptococcus mitis 13/39','no rank'),(1239794,3493,'Ficus sp. Hosam 00142','species'),(1239795,3493,'Ficus sp. Hosam 00100','species'),(1239796,3764,'Rosa sp. OM3451','species'),(1239797,1390,'Bacillus amyloliquefaciens UCMB5007','no rank'),(1239798,333278,'Influenza A virus (A/guinea fowl/Nebraska/17096-1/2011(H7N9))','no rank'),(1239799,333278,'Influenza A virus (A/goose/Nebraska/17097-4/2011(H7N9))','no rank'),(1239800,114729,'Influenza A virus (A/England/1/1961(H2N2))','no rank'),(1239801,114727,'Influenza A virus (A/Kw/1/1957(H1N1))','no rank'),(1239805,384619,'Influenza A virus (A/swine/Ohio/11SW168/2011(mixed))','no rank'),(1239806,384619,'Influenza A virus (A/swine/Ohio/11SW171/2011(mixed))','no rank'),(1239807,114728,'Influenza A virus (A/swine/Ohio/11SW174/2011(H1N2))','no rank'),(1239808,384619,'Influenza A virus (A/swine/Ohio/11SW178/2011(mixed))','no rank'),(1239809,384619,'Influenza A virus (A/swine/Ohio/11SW184/2011(mixed))','no rank'),(1239810,384619,'Influenza A virus (A/swine/Ohio/11SW189/2011(mixed))','no rank'),(1239811,114728,'Influenza A virus (A/swine/Ohio/11SW192/2011(H1N2))','no rank'),(1239812,384619,'Influenza A virus (A/swine/Ohio/11SW195/2011(mixed))','no rank'),(1239813,384619,'Influenza A virus (A/swine/Ohio/11SW200/2011(mixed))','no rank'),(1239814,384619,'Influenza A virus (A/swine/Ohio/11SW201/2011(mixed))','no rank'),(1239815,384619,'Influenza A virus (A/swine/Ohio/11SW203/2011(mixed))','no rank'),(1239816,114728,'Influenza A virus (A/swine/Ohio/11SW204/2011(H1N2))','no rank'),(1239817,114728,'Influenza A virus (A/swine/Ohio/11SW205/2011(H1N2))','no rank'),(1239818,384619,'Influenza A virus (A/swine/Ohio/11SW206/2011(mixed))','no rank'),(1239819,114728,'Influenza A virus (A/swine/Ohio/11SW207/2011(H1N2))','no rank'),(1239820,384619,'Influenza A virus (A/swine/Ohio/11SW209/2011(mixed))','no rank'),(1239821,114728,'Influenza A virus (A/swine/Ohio/11SW210/2011(H1N2))','no rank'),(1239823,384619,'Influenza A virus (A/swine/Ohio/11SW213/2011(mixed))','no rank'),(1239824,114728,'Influenza A virus (A/swine/Ohio/11SW215/2011(H1N2))','no rank'),(1239825,384619,'Influenza A virus (A/swine/Ohio/11SW217/2011(mixed))','no rank'),(1239826,384619,'Influenza A virus (A/swine/Ohio/11SW218/2011(mixed))','no rank'),(1239827,114728,'Influenza A virus (A/swine/Ohio/11SW235/2011(H1N2))','no rank'),(1239828,43956,'Catostomus catostomus rostratus','subspecies'),(1239829,1390,'Bacillus amyloliquefaciens UCMB5140','subspecies'),(1239830,1423,'Bacillus subtilis UCMB5014','no rank'),(1239832,1218488,'Torque teno sus virus k2b','no rank'),(1239833,1423,'Bacillus subtilis At2','no rank'),(1239834,1054400,'Bacillus amyloliquefaciens subsp. plantarum At1','no rank'),(1239835,1090585,'Gerbillinae sp. IN-2012','species'),(1239836,375108,'Sundathelphusa sottoae','species'),(1239837,375108,'Sundathelphusa vedeniki','species'),(1239838,375108,'Sundathelphusa urichi','species'),(1239839,54110,'Lemniscomys sp. IN-2012','species'),(1239840,30639,'Mastomys sp. IN-2012','species'),(1239842,81633,'Steatomys sp. IN-2012','species'),(1239843,279890,'Acanthamoeba sp. cmf11-1','species'),(1239844,5777,'Hartmannella sp. cmf11-5','species'),(1239845,1386,'Bacillus sp. Bviet','species'),(1239846,1386,'Bacillus sp. Fm3-13','species'),(1239847,1386,'Bacillus sp. Fn2.1.5','species'),(1239848,1386,'Bacillus sp. Fn3.1.5','species'),(1239849,1386,'Bacillus sp. Fn5.1.1','species'),(1239850,1386,'Bacillus sp. Fs4-1','species'),(1239851,1386,'Bacillus sp. Rn2.1.5','species'),(1239852,1386,'Bacillus sp. Rn3.1.5','species'),(1239853,1386,'Bacillus sp. Rs1-1','species'),(1239854,1386,'Bacillus sp. Rs1-5','species'),(1239855,1386,'Bacillus sp. Rs1-6','species'),(1239856,1386,'Bacillus sp. Rs10-1','species'),(1239857,1386,'Bacillus sp. Rs3-1','species'),(1239858,1386,'Bacillus sp. Rs3-3','species'),(1239859,1386,'Bacillus sp. Rs4-1','species'),(1239860,1386,'Bacillus sp. Rs6-5','species'),(1239861,1386,'Bacillus sp. Rs8-4','species'),(1239862,1386,'Bacillus sp. Rs9-1','species'),(1239863,1386,'Bacillus sp. n2.1.5','species'),(1239864,1386,'Bacillus sp. n2.1.6','species'),(1239865,1386,'Bacillus sp. n3.1.5','species'),(1239866,1386,'Bacillus sp. n3.1.6','species'),(1239867,1386,'Bacillus sp. n5.1.1','species'),(1239868,1386,'Bacillus sp. s1-1','species'),(1239869,1386,'Bacillus sp. s1-6','species'),(1239870,1386,'Bacillus sp. s10-1N','species'),(1239871,1386,'Bacillus sp. s3-3','species'),(1239872,1386,'Bacillus sp. s3-3N','species'),(1239873,1386,'Bacillus sp. s4-1','species'),(1239874,1386,'Bacillus sp. s5-2','species'),(1239875,1386,'Bacillus sp. s6-5','species'),(1239876,1386,'Bacillus sp. s7-18','species'),(1239877,1386,'Bacillus sp. s7-19','species'),(1239878,1386,'Bacillus sp. s3-4(2012)','species'),(1239879,1386,'Bacillus sp. s3-6(2012)','species'),(1239880,1386,'Bacillus sp. s10(2012)','species'),(1239881,91844,'Candidatus Portiera aleyrodidarum BT-QVLC','no rank'),(1239882,91107,'Lenophyllum texanum','species'),(1239883,3784,'Sedum involucratum','species'),(1239884,3781,'Prometheum','genus'),(1239885,1239884,'Prometheum chrysanthum','species'),(1239886,3784,'Sedum adolphii','species'),(1239887,3784,'Sedum alpestre','species'),(1239888,3784,'Sedum amplexicaule','species'),(1239889,1239888,'Sedum amplexicaule subsp. tenuifolium','subspecies'),(1239890,3784,'Sedum annuum','species'),(1239891,3784,'Sedum apoleipon','species'),(1239892,3784,'Sedum brevifolium','species'),(1239893,3784,'Sedum brissemoretii','species'),(1239894,3784,'Sedum cepaea','species'),(1239895,3784,'Sedum cockerellii','species'),(1239896,3784,'Sedum confusum','species'),(1239897,3784,'Sedum craigii','species'),(1239898,91129,'Sedum dasyphyllum subsp. glanduliferum','subspecies'),(1239899,3784,'Sedum debile','species'),(1239900,3784,'Sedum dendroideum','species'),(1239901,3784,'Sedum ebracteatum','species'),(1239902,3784,'Sedum fragrans','species'),(1239903,3784,'Sedum frutescens','species'),(1239904,3784,'Sedum griseum','species'),(1239905,3784,'Sedum hirsutum','species'),(1239906,1239905,'Sedum hirsutum subsp. baeticum','subspecies'),(1239907,3784,'Sedum hultenii','species'),(1239908,3784,'Sedum mocinianum','species'),(1239909,3784,'Sedum montanum','species'),(1239910,3784,'Sedum ochroleucum','species'),(1239911,3784,'Sedum oreganum','species'),(1239912,3784,'Sedum pallidum','species'),(1239913,3784,'Sedum satsumense','species'),(1239914,3784,'Sedum sedoides','species'),(1239915,3784,'Sedum cf. hirsutum AG-2012','species'),(1239916,3784,'Sedum cf. montanum AG-2012','species'),(1239917,3784,'Sedum spathulifolium','species'),(1239918,1239917,'Sedum spathulifolium subsp. purdyi','subspecies'),(1239919,3784,'Sedum stefco','species'),(1239920,3784,'Sedum subulatum','species'),(1239921,32214,'Sedum surculosum var. luteum','varietas'),(1239922,3784,'Sedum tuberiferum','species'),(1239923,3784,'Sedum ursi','species'),(1239924,91098,'Jovibarba globifera','species'),(1239925,1239924,'Jovibarba globifera subsp. allionii','subspecies'),(1239926,23030,'Sempervivum montanum','species'),(1239928,91153,'Sempervivum marmoreum subsp. reginae-amaliae','subspecies'),(1239929,511189,'Moelleriella sp. BCC49492','species'),(1239930,511189,'Moelleriella sp. BCC49409','species'),(1239931,511189,'Moelleriella sp. BCC47574','species'),(1239932,511189,'Moelleriella sp. BCC47575','species'),(1239933,89936,'Polyporales sp. KUC9061','species'),(1239934,29518,'Borrelia afzelii HLJ01','subspecies'),(1239935,122811,'Sonneratia lanceolata','species'),(1239936,3603,'Vitis cf. flexuosa DVIT1385','species'),(1239937,3603,'Vitis cf. monticola DVIT1303','species'),(1239938,3603,'Vitis cf. piasezkii HRS-2012','species'),(1239939,3603,'Vitis cf. treleasei DVIT1149','species'),(1239940,184467,'Ucides occidentalis','species'),(1239943,3603,'Vitis labrusca x Vitis vulpina','species'),(1239945,121327,'Erythrolamprus cursor','species'),(1239946,114727,'Influenza A virus (A/Florida/06/2012(H1N1))','no rank'),(1239947,119210,'Influenza A virus (A/Florida/22/2009(H3N2))','no rank'),(1239948,114727,'Influenza A virus (A/Hawaii/05/2011(H1N1))','no rank'),(1239949,119210,'Influenza A virus (A/Utah/10/2012(H3N2))','no rank'),(1239950,53280,'Uca major','species'),(1239951,53280,'Uca maracoani','species'),(1239954,53284,'Uca bellator','species'),(1239955,53284,'Uca elegans','species'),(1239957,53284,'Uca longidigitum','species'),(1239958,569836,'Chitinophagaceae bacterium L2-4','species'),(1239960,53288,'Uca mordax','species'),(1239961,53288,'Uca victoriana','species'),(1239962,1245591,'Mariniradius saccharolyticus AK6','no rank'),(1239966,6771,'Uca cumulanta','species'),(1239967,6771,'Uca dorotheae','species'),(1239972,6771,'Uca leptodactyla','species'),(1239978,6771,'Uca speciosa','species'),(1239980,6771,'Uca stenodactylus','species'),(1239981,6771,'Uca subcylindrica','species'),(1239984,6771,'Uca terpsichores','species'),(1239986,63132,'Geitlerinema sp. CNP 1019','species'),(1239987,53313,'Austruca','subgenus'),(1239988,53313,'Tubuca','subgenus'),(1239989,582,'Morganella morganii SC01','no rank'),(1239990,53313,'Gelasimus','subgenus'),(1239991,53313,'Paraleptuca','subgenus'),(1239992,53313,'Cranuca','subgenus'),(1239993,867169,'Myotis sp. 1 Venezuela','species'),(1239994,867169,'Myotis sp. 2 E Ecuador','species'),(1239995,867169,'Myotis sp. 2 W Ecuador','species'),(1239996,867169,'Myotis sp. 3 W Ecuador','species'),(1239997,867169,'Myotis sp. 4 W Ecuador','species'),(1239998,867169,'Myotis sp. 5 Mexico','species'),(1239999,867169,'Myotis sp. 6 Paraguay','species'),(1240000,867169,'Myotis sp. 6 Peru','species'),(1240001,867169,'Myotis sp. 7 W Ecuador','species'),(1240002,867169,'Myotis sp. 8 W Ecuador','species'),(1240003,37861,'Heterorhabditis sp. M6','species'),(1240004,463676,'Human rhinovirus C11','no rank'),(1240007,265034,'Scutiger ningshanensis','species'),(1240008,114727,'Influenza A virus (A/swine/Spain/01/2010(H1N1))','no rank'),(1240009,114727,'Influenza A virus (A/swine/Spain/02/2010(H1N1))','no rank'),(1240010,114727,'Influenza A virus (A/swine/Spain/03/2008(H1N1))','no rank'),(1240011,114727,'Influenza A virus (A/swine/Spain/04/2011(H1N1))','no rank'),(1240012,114727,'Influenza A virus (A/swine/Spain/05/2011(H1N1))','no rank'),(1240013,114727,'Influenza A virus (A/swine/Spain/06/2011(H1N1))','no rank'),(1240014,114728,'Influenza A virus (A/swine/Spain/07/2011(H1N2))','no rank'),(1240015,114728,'Influenza A virus (A/swine/Spain/08/2011(H1N2))','no rank'),(1240016,114728,'Influenza A virus (A/swine/Spain/09/2010(H1N2))','no rank'),(1240017,114728,'Influenza A virus (A/swine/Spain/10/2011(H1N2))','no rank'),(1240018,119210,'Influenza A virus (A/swine/Spain/11/2010(H3N2))','no rank'),(1240019,119210,'Influenza A virus (A/swine/Spain/12/2010(H3N2))','no rank'),(1240020,119210,'Influenza A virus (A/swine/Spain/13/2010(H3N2))','no rank'),(1240021,119210,'Influenza A virus (A/swine/Spain/14/2011(H3N2))','no rank'),(1240022,40466,'Sparassis sp. KFRI0690','species'),(1240023,43676,'Promicromonospora sp. ATCA08','species'),(1240024,1883,'Streptomyces sp. ATCA06','species'),(1240025,1883,'Streptomyces sp. ATCA10','species'),(1240026,1883,'Streptomyces sp. ATCA11','species'),(1240027,1883,'Streptomyces sp. ATCA3','species'),(1240028,5369,'Boletus sp. WD49','species'),(1240029,384774,'Allorhogas sp. 1 AZR-2012','species'),(1240030,384774,'Allorhogas sp. 2 AZR-2012','species'),(1240032,29967,'Alpheus lobidens','species'),(1240033,29967,'Alpheus microrhynchus','species'),(1240034,375455,'Arenaeus mexicanus','species'),(1240035,6801,'Iliacantha hancocki','species'),(1240036,6746,'Pagurus gladius','species'),(1240037,6746,'Pagurus heblingi','species'),(1240038,6746,'Pagurus meloi','species'),(1240039,6746,'Pagurus perlatus','species'),(1240040,516925,'Propagurus gaudichaudii','species'),(1240041,6696,'Macrobrachium digueti','species'),(1240042,6696,'Macrobrachium hancocki','species'),(1240044,29967,'Alpheus aff. euphrosyne FLM-2012','species'),(1240046,177270,'Callichirus sp. 1 FLM-2012','species'),(1240047,177270,'Callichirus sp. 2 FLM-2012','species'),(1240048,6800,'Persephona','genus'),(1240049,1240048,'Persephona edwardsii','species'),(1240050,1240048,'Persephona mediterranea','species'),(1240051,6800,'Acanthilia','genus'),(1240052,1240051,'Acanthilia intermedia','species'),(1240053,1240048,'Persephona crinita','species'),(1240054,1240048,'Persephona finneganae','species'),(1240055,1240048,'Persephona lichtensteinii','species'),(1240056,1240048,'Persephona orbicularis','species'),(1240057,1240048,'Persephona punctata','species'),(1240058,1240048,'Persephona subovata','species'),(1240059,1240048,'Persephona townsendi','species'),(1240060,144030,'Pogonomyrmex mohavensis','species'),(1240061,144030,'Pogonomyrmex hoelldobleri','species'),(1240062,153864,'Gymnocalycium acorrugatum','species'),(1240063,153864,'Gymnocalycium affine','species'),(1240064,153864,'Gymnocalycium berchtii','species'),(1240066,153864,'Gymnocalycium esperanzae','species'),(1240067,153864,'Gymnocalycium lukasikii','species'),(1240068,1240067,'Gymnocalycium lukasikii subsp. emilii','subspecies'),(1240069,1240067,'Gymnocalycium lukasikii subsp. lukasikii','subspecies'),(1240070,153864,'Gymnocalycium morroense','species'),(1240071,153864,'Gymnocalycium nataliae','species'),(1240072,153864,'Gymnocalycium nigriareolatum','species'),(1240073,946346,'Gymnocalycium ochoterenae var. cinereum','varietas'),(1240074,153864,'Gymnocalycium poeschlii','species'),(1240075,762178,'Gymnocalycium riojense subsp. riojense','subspecies'),(1240077,153864,'Gymnocalycium sp. \'sanluisense\'','species'),(1240078,153864,'Gymnocalycium taningaense','species'),(1240079,1240078,'Gymnocalycium taningaense subsp. taningaense','subspecies'),(1240081,153864,'Gymnocalycium walteri','species'),(1240082,126544,'Noronhia mannii','species'),(1240083,1163751,'Candidatus Hamiltonella defensa MED (Bemisia tabaci) BT-B-HRs','no rank'),(1240084,114295,'Rickettsia sp. BT-Q-AWRs','species'),(1240085,82373,'Anaerovibrio sp. JC8','species'),(1240086,1089444,'Dickeya solani RNS 08.23.3.1.A','no rank'),(1240087,43668,'Brachybacterium sp. NCCP-761','species'),(1240088,1386,'Bacillus sp. NCCP-762','species'),(1240089,1386,'Bacillus sp. NCCP-763','species'),(1240090,53457,'Janibacter sp. NCCP-765','species'),(1240091,57493,'Kocuria sp. NCCP-766','species'),(1240092,1386,'Bacillus sp. NCCP-767','species'),(1240093,57493,'Kocuria sp. NCCP-771','species'),(1240094,1386,'Bacillus sp. NCCP-772','species'),(1240095,1663,'Arthrobacter sp. NCCP-773','species'),(1240096,651554,'Paraeggerthella sp. SNR40-432','species'),(1240097,84113,'Coriobacteriaceae bacterium SNR44-10','species'),(1240098,84113,'Coriobacteriaceae bacterium SNR45-571','species'),(1240099,84113,'Coriobacteriaceae bacterium SNR46-41','species'),(1240100,84113,'Coriobacteriaceae bacterium SNR48-44','species'),(1240101,84113,'Coriobacteriaceae bacterium SNR48-350','species'),(1240102,1386,'Bacillus sp. PB-AUS001','species'),(1240103,1386,'Bacillus sp. PB-AUS004','species'),(1240104,49928,'bacterium CCF-01','species'),(1240105,69157,'Rodentia sp. IN-2012 (III-1)','species'),(1240106,69157,'Rodentia sp. IN-2012 (III-2)','species'),(1240107,69157,'Rodentia sp. IN-2012 (VI)','species'),(1240108,69157,'Rodentia sp. IN-2012 (X)','species'),(1240109,219820,'Haemoproteus sp. HEB','species'),(1240110,219820,'Haemoproteus sp. HGU1','species'),(1240111,219820,'Haemoproteus sp. HH','species'),(1240112,219820,'Haemoproteus sp. HM','species'),(1240113,219820,'Haemoproteus sp. HN','species'),(1240114,219820,'Haemoproteus sp. HPU4','species'),(1240115,219820,'Haemoproteus sp. HQ','species'),(1240116,219829,'Plasmodium sp. HEB','species'),(1240117,219829,'Plasmodium sp. PAU7U8','species'),(1240118,219829,'Plasmodium sp. PU5','species'),(1240119,219829,'Plasmodium sp. PU6','species'),(1240120,114728,'Influenza A virus (A/swine/Illinois/A01270167/2012(H1N2))','no rank'),(1240121,114728,'Influenza A virus (A/swine/Illinois/A01301838/2012(H1N2))','no rank'),(1240122,114727,'Influenza A virus (A/swine/Illinois/A01270014/2012(H1N1))','no rank'),(1240123,114727,'Influenza A virus (A/swine/Minnesota/A01270143/2012(H1N1))','no rank'),(1240124,114728,'Influenza A virus (A/swine/Minnesota/A01301665/2012(H3N2))','no rank'),(1240125,1240126,'Maullinia sp. SN-2012','species'),(1240126,187661,'unclassified Maullinia','no rank'),(1240127,5661,'Leishmania donovani Ld 39','no rank'),(1240128,119215,'Influenza A virus (A/chicken/Jalisco/12283/2012(H7N3))','no rank'),(1240129,114727,'Influenza A virus (A/swine/Spain/39/2009(H1N1))','no rank'),(1240130,271823,'Trypethelium sp. TAK32','species'),(1240131,405552,'Haloactinospora sp. 41376','species'),(1240132,234334,'Nocardiopsaceae sp. 41535','species'),(1240133,1851,'Saccharomonospora sp. 41495','species'),(1240134,1835,'Saccharopolyspora sp. 41741-1','species'),(1240135,1883,'Streptomyces sp. 41050','species'),(1240136,1883,'Streptomyces sp. 41293','species'),(1240137,374,'Bradyrhizobium sp. 1.1','species'),(1240138,374,'Bradyrhizobium sp. 1.2','species'),(1240139,374,'Bradyrhizobium sp. 1.3','species'),(1240140,374,'Bradyrhizobium sp. 1.4','species'),(1240141,374,'Bradyrhizobium sp. 10.1','species'),(1240142,374,'Bradyrhizobium sp. 10.2','species'),(1240143,374,'Bradyrhizobium sp. 10.3','species'),(1240144,374,'Bradyrhizobium sp. 10.4','species'),(1240145,374,'Bradyrhizobium sp. 10.5','species'),(1240146,374,'Bradyrhizobium sp. 10.6','species'),(1240147,374,'Bradyrhizobium sp. 11.1','species'),(1240148,374,'Bradyrhizobium sp. 11.2','species'),(1240149,374,'Bradyrhizobium sp. 12.1','species'),(1240150,374,'Bradyrhizobium sp. 12.2','species'),(1240151,374,'Bradyrhizobium sp. 12.3','species'),(1240152,374,'Bradyrhizobium sp. 12.4','species'),(1240153,374,'Bradyrhizobium sp. 12.5','species'),(1240154,374,'Bradyrhizobium sp. 12.6','species'),(1240155,374,'Bradyrhizobium sp. 12.7','species'),(1240156,374,'Bradyrhizobium sp. 13.1','species'),(1240157,374,'Bradyrhizobium sp. 13.2','species'),(1240158,374,'Bradyrhizobium sp. 13.3','species'),(1240159,374,'Bradyrhizobium sp. 13.4','species'),(1240160,374,'Bradyrhizobium sp. 13.5','species'),(1240161,374,'Bradyrhizobium sp. 14.1','species'),(1240162,374,'Bradyrhizobium sp. 14.2','species'),(1240163,374,'Bradyrhizobium sp. 14.3','species'),(1240164,374,'Bradyrhizobium sp. 14.4','species'),(1240165,374,'Bradyrhizobium sp. 15.1','species'),(1240166,374,'Bradyrhizobium sp. 15.2','species'),(1240167,374,'Bradyrhizobium sp. 16.1','species'),(1240168,374,'Bradyrhizobium sp. 16.2','species'),(1240169,374,'Bradyrhizobium sp. 16.3','species'),(1240170,374,'Bradyrhizobium sp. 16.4','species'),(1240171,374,'Bradyrhizobium sp. 16.5','species'),(1240172,374,'Bradyrhizobium sp. 17.1','species'),(1240173,374,'Bradyrhizobium sp. 17.2','species'),(1240174,374,'Bradyrhizobium sp. 17.3','species'),(1240175,374,'Bradyrhizobium sp. 17.4','species'),(1240176,374,'Bradyrhizobium sp. 17.5','species'),(1240177,374,'Bradyrhizobium sp. 17.6','species'),(1240178,374,'Bradyrhizobium sp. 17.7','species'),(1240179,374,'Bradyrhizobium sp. 17.8','species'),(1240180,374,'Bradyrhizobium sp. 18.1','species'),(1240181,374,'Bradyrhizobium sp. 19.1','species'),(1240182,374,'Bradyrhizobium sp. 19.2','species'),(1240183,374,'Bradyrhizobium sp. 19.3','species'),(1240184,374,'Bradyrhizobium sp. 2.1','species'),(1240185,374,'Bradyrhizobium sp. 2.2','species'),(1240186,374,'Bradyrhizobium sp. 2.3','species'),(1240187,374,'Bradyrhizobium sp. 3.1','species'),(1240188,374,'Bradyrhizobium sp. 3.2','species'),(1240189,374,'Bradyrhizobium sp. 3.3','species'),(1240190,374,'Bradyrhizobium sp. 3.4','species'),(1240191,374,'Bradyrhizobium sp. 3.5','species'),(1240192,374,'Bradyrhizobium sp. 4.1','species'),(1240193,374,'Bradyrhizobium sp. 4.2','species'),(1240194,374,'Bradyrhizobium sp. 4.3','species'),(1240195,374,'Bradyrhizobium sp. 4.4','species'),(1240196,374,'Bradyrhizobium sp. 4.5','species'),(1240197,374,'Bradyrhizobium sp. 4.6','species'),(1240198,374,'Bradyrhizobium sp. 4.7','species'),(1240199,374,'Bradyrhizobium sp. 5.1','species'),(1240200,374,'Bradyrhizobium sp. 5.2','species'),(1240201,374,'Bradyrhizobium sp. 5.3','species'),(1240202,374,'Bradyrhizobium sp. 5.4','species'),(1240203,374,'Bradyrhizobium sp. 5.5','species'),(1240204,374,'Bradyrhizobium sp. 5.6','species'),(1240205,374,'Bradyrhizobium sp. 5.7','species'),(1240206,374,'Bradyrhizobium sp. 6.1','species'),(1240207,374,'Bradyrhizobium sp. 6.2','species'),(1240208,374,'Bradyrhizobium sp. 6.3','species'),(1240209,374,'Bradyrhizobium sp. 6.4','species'),(1240210,374,'Bradyrhizobium sp. 6.5','species'),(1240211,374,'Bradyrhizobium sp. 7.1','species'),(1240212,374,'Bradyrhizobium sp. 7.2','species'),(1240213,374,'Bradyrhizobium sp. 8.1','species'),(1240214,374,'Bradyrhizobium sp. 8.2','species'),(1240215,374,'Bradyrhizobium sp. 8.3','species'),(1240216,374,'Bradyrhizobium sp. 8.4','species'),(1240217,374,'Bradyrhizobium sp. 8.5','species'),(1240218,374,'Bradyrhizobium sp. 9.1','species'),(1240219,374,'Bradyrhizobium sp. 9.2','species'),(1240220,374,'Bradyrhizobium sp. 9.3','species'),(1240221,5121,'Erysiphe asiatica','species'),(1240222,5121,'Erysiphe monoperidiata','species'),(1240223,5121,'Erysiphe javanica','species'),(1240224,232611,'Didymozoidae sp. PM-339','species'),(1240225,94028,'Argiope dang','species'),(1240226,168172,'Puccinia striiformis f. sp. tritici CY32','no rank'),(1240227,36651,'Penicillium digitatum PDC 102','no rank'),(1240228,8855,'Cairina moschata domestica','subspecies'),(1240229,119167,'Piper nigrum/Fusarium solani f. sp. piperis mixed EST library','species'),(1240230,286,'Pseudomonas sp. SPSU B3','species'),(1240231,39814,'Pachyrrhynchini','tribe'),(1240232,1240231,'Pachyrrhynchus','genus'),(1240233,1240231,'Metapocyrtus','genus'),(1240234,1240233,'Metapocyrtus hederaephilus','species'),(1240235,44303,'Favia sp. SFPM-2012','species'),(1240236,1048507,'Isarachnanthus bandanensis','species'),(1240237,1048507,'Isarachnanthus maderensis','species'),(1240238,1048507,'Isarachnanthus nocturnus','species'),(1240239,366649,'Xanthomonas fuscans subsp. fuscans str. 4834-R','no rank'),(1240240,723287,'Anncaliia algerae PRA109','no rank'),(1240241,1423,'Bacillus subtilis Miyagi-4100','no rank'),(1240242,94873,'Lampropeltis californiae','species'),(1240243,94873,'Lampropeltis holbrooki','species'),(1240245,94873,'Lampropeltis splendida','species'),(1240246,169863,'Rhadinophis','genus'),(1240247,1240246,'Rhadinophis frenatus','species'),(1240248,1240246,'Rhadinophis prasinus','species'),(1240249,97051,'Cinara fresai','species'),(1240250,494197,'Chilocyrtus sp. 1 NW-2012','species'),(1240251,494197,'Chilocyrtus sp. 11 NW-2012','species'),(1240252,494197,'Chilocyrtus sp. 12 NW-2012','species'),(1240253,494197,'Chilocyrtus sp. 13 NW-2012','species'),(1240254,494197,'Chilocyrtus sp. 14 NW-2012','species'),(1240255,494197,'Chilocyrtus sp. 15 NW-2012','species'),(1240256,494197,'Chilocyrtus sp. 2 NW-2012','species'),(1240257,494197,'Chilocyrtus sp. 3 NW-2012','species'),(1240258,494197,'Chilocyrtus sp. 6 NW-2012','species'),(1240259,494197,'Chilocyrtus sp. 7 NW-2012','species'),(1240260,494367,'Gnathochorisis sp. 1 NW-2012','species'),(1240261,494367,'Gnathochorisis sp. 2 NW-2012','species'),(1240262,494367,'Gnathochorisis sp. 3 NW-2012','species'),(1240263,494367,'Gnathochorisis sp. 4 NW-2012','species'),(1240264,494367,'Gnathochorisis sp. 5 NW-2012','species'),(1240265,494367,'Gnathochorisis sp. 6 NW-2012','species'),(1240266,65314,'Orthocentrus sp. 1 NW-2012','species'),(1240267,65314,'Orthocentrus sp. 10 NW-2012','species'),(1240268,65314,'Orthocentrus sp. 12 NW-2012','species'),(1240269,65314,'Orthocentrus sp. 15 NW-2012','species'),(1240270,65314,'Orthocentrus sp. 16 NW-2012','species'),(1240271,65314,'Orthocentrus sp. 17 NW-2012','species'),(1240272,65314,'Orthocentrus sp. 18 NW-2012','species'),(1240273,65314,'Orthocentrus sp. 19 NW-2012','species'),(1240274,65314,'Orthocentrus sp. 2 NW-2012','species'),(1240275,65314,'Orthocentrus sp. 21 NW-2012','species'),(1240276,65314,'Orthocentrus sp. 24 NW-2012','species'),(1240277,65314,'Orthocentrus sp. 3 NW-2012','species'),(1240278,65314,'Orthocentrus sp. 30 NW-2012','species'),(1240279,65314,'Orthocentrus sp. 31 NW-2012','species'),(1240280,65314,'Orthocentrus sp. 33 NW-2012','species'),(1240281,65314,'Orthocentrus sp. 37 NW-2012','species'),(1240282,65314,'Orthocentrus sp. 38 NW-2012','species'),(1240283,65314,'Orthocentrus sp. 39 NW-2012','species'),(1240284,65314,'Orthocentrus sp. 4 NW-2012','species'),(1240285,65314,'Orthocentrus sp. 41 NW-2012','species'),(1240286,65314,'Orthocentrus sp. 42 NW-2012','species'),(1240287,65314,'Orthocentrus sp. 43 NW-2012','species'),(1240288,65314,'Orthocentrus sp. 44 NW-2012','species'),(1240289,65314,'Orthocentrus sp. 45 NW-2012','species'),(1240290,65314,'Orthocentrus sp. 46 NW-2012','species'),(1240291,65314,'Orthocentrus sp. 49 NW-2012','species'),(1240292,65314,'Orthocentrus sp. 5 NW-2012','species'),(1240293,65314,'Orthocentrus sp. 50 NW-2012','species'),(1240294,65314,'Orthocentrus sp. 52 NW-2012','species'),(1240295,65314,'Orthocentrus sp. 54 NW-2012','species'),(1240296,65314,'Orthocentrus sp. 55 NW-2012','species'),(1240297,65314,'Orthocentrus sp. 56 NW-2012','species'),(1240298,65314,'Orthocentrus sp. 57 NW-2012','species'),(1240299,65314,'Orthocentrus sp. 59 NW-2012','species'),(1240300,65314,'Orthocentrus sp. 6 NW-2012','species'),(1240301,65314,'Orthocentrus sp. 62 NW-2012','species'),(1240302,65314,'Orthocentrus sp. 7 NW-2012','species'),(1240303,495474,'Plectiscus sp. 2 NW-2012','species'),(1240304,495474,'Plectiscus sp. 3 NW-2012','species'),(1240305,495647,'Stenomacrus sp. 2 NW-2012','species'),(1240306,495647,'Stenomacrus sp. 3 NW-2012','species'),(1240307,495429,'Pantisarthrus sp. 1 NW-2012','species'),(1240308,1163,'Anabaena sp. CAWBG526','species'),(1240309,1186,'Calothrix sp. CAWBG80','species'),(1240310,63132,'Geitlerinema sp. CAWBG533','species'),(1240311,47251,'Leptolyngbya sp. CAWBG532','species'),(1240312,1177,'Nostoc sp. CAWBG77','species'),(1240313,1177,'Nostoc sp. CAWBG79','species'),(1240314,1152,'Pseudanabaena sp. CAWBG530','species'),(1240315,1152,'Pseudanabaena sp. CAWBG531','species'),(1240316,1203,'Scytonema sp. UCFS15','species'),(1240317,1203,'Scytonema sp. UCFS16','species'),(1240318,1203,'Scytonema sp. UCFS17','species'),(1240319,1203,'Scytonema sp. UCFS21','species'),(1240320,111782,'Tolypothrix sp. CAWBG76','species'),(1240321,60848,'Phormidium cf. uncinatum CAWBG523','no rank'),(1240322,60848,'Phormidium cf. uncinatum CAWBG527','no rank'),(1240323,60848,'Phormidium cf. uncinatum CAWBG528','no rank'),(1240324,60848,'Phormidium cf. uncinatum CAWBG529','no rank'),(1240325,60848,'Phormidium cf. uncinatum CAWBG71','no rank'),(1240326,60848,'Phormidium cf. uncinatum CYN103','no rank'),(1240327,60848,'Phormidium cf. uncinatum CYN104','no rank'),(1240328,60848,'Phormidium cf. uncinatum CYN105','no rank'),(1240329,60848,'Phormidium cf. uncinatum CYN106','no rank'),(1240330,60848,'Phormidium cf. uncinatum CYN107','no rank'),(1240331,60848,'Phormidium cf. uncinatum CYN108','no rank'),(1240332,60848,'Phormidium cf. uncinatum CYN109','no rank'),(1240333,60848,'Phormidium cf. uncinatum CYN110','no rank'),(1240334,60848,'Phormidium cf. uncinatum CYN111','no rank'),(1240335,60848,'Phormidium cf. uncinatum CYN112','no rank'),(1240336,167375,'Cyanobium diatomicola','species'),(1240337,1240336,'Cyanobium cf. diatomicola CAWBG525','no rank'),(1240338,1048851,'cf. Wilmottia sp. CAWBG522','species'),(1240339,279888,'Symbiodinium sp. F2','species'),(1240340,279888,'Symbiodinium sp. F2a','species'),(1240341,279888,'Symbiodinium sp. G5','species'),(1240342,279888,'Symbiodinium sp. G6','species'),(1240343,279888,'Symbiodinium sp. I1','species'),(1240344,279888,'Symbiodinium sp. I2','species'),(1240345,1186,'Calothrix sp. CAWBG78','species'),(1240346,85621,'\'Picris hieracioides\' bushy stunt phytoplasma','species'),(1240347,562,'Escherichia coli JIE186','no rank'),(1240348,41524,'Salmonella enterica subsp. houtenae serovar 16:z4,z32:-- str. RKS3027','no rank'),(1240349,1830,'Rhodococcus ruber Chol-4','no rank'),(1240350,303,'Pseudomonas putida MTCC 5279','no rank'),(1240351,8634,'Micrurus laticollaris','species'),(1240352,134545,'Onesimoides','genus'),(1240353,1240352,'Onesimoides sp. VN-2012','species'),(1240354,41475,'Antennaria parlinii','species'),(1240355,102808,'Facelis','genus'),(1240356,1240355,'Facelis retusa','species'),(1240357,90789,'Gamochaeta argyrinea','species'),(1240358,49079,'Pseudognaphalium helleri','species'),(1240359,49079,'Pseudognaphalium micradenium','species'),(1240360,41623,'Pluchea camphorata','species'),(1240361,3701,'Arabidopsis thaliana x Arabidopsis arenosa','species'),(1240362,390699,'Acmispon heermannii','species'),(1240363,390699,'Acmispon strigosus','species'),(1240364,259877,'Gorteria affinis','species'),(1240366,259882,'Hirpicium armerioides','species'),(1240367,1240366,'Hirpicium armerioides subsp. rudatisii','subspecies'),(1240368,259882,'Hirpicium linearifolium','species'),(1240369,390068,'Dictyophara europaea','species'),(1240373,562,'Escherichia coli H093460648','no rank'),(1240374,562,'Escherichia coli H093520770','no rank'),(1240375,562,'Escherichia coli H093580621','no rank'),(1240376,562,'Escherichia coli H093660495','no rank'),(1240377,562,'Escherichia coli H093700588','no rank'),(1240378,562,'Escherichia coli H093720386','no rank'),(1240379,562,'Escherichia coli H093740759','no rank'),(1240380,562,'Escherichia coli H093740495','no rank'),(1240381,562,'Escherichia coli H093800010','no rank'),(1240382,562,'Escherichia coli H093800011','no rank'),(1240383,562,'Escherichia coli H093800012','no rank'),(1240384,562,'Escherichia coli H093800013','no rank'),(1240385,83334,'Escherichia coli O157:H7 str. H093800014','no rank'),(1240386,562,'Escherichia coli H093800016','no rank'),(1240387,562,'Escherichia coli H093800018','no rank'),(1240388,562,'Escherichia coli H093800019','no rank'),(1240389,1386,'Bacillus sp. Anaero1','species'),(1240390,1386,'Bacillus sp. Anaero2','species'),(1240391,2742,'Marinobacter sp. Anaero4','species'),(1240392,286,'Pseudomonas sp. Anaero3','species'),(1240393,1279,'Staphylococcus sp. Anaero5','species'),(1240394,662,'Vibrio sp. Anaero6','species'),(1240395,662,'Vibrio sp. Anaero7','species'),(1240396,12916,'Acidovorax sp. ZYY43','species'),(1240397,407217,'Aquitalea sp. DX40','species'),(1240398,407217,'Aquitalea sp. ZYY32','species'),(1240399,191,'Azospirillum sp. ZYY160','species'),(1240400,1386,'Bacillus sp. ZYY116','species'),(1240401,32008,'Burkholderia sp. ZYY10','species'),(1240402,32008,'Burkholderia sp. ZYY154','species'),(1240403,535,'Chromobacterium sp. ZYY138','species'),(1240404,204037,'Dickeya sp. ZYY5','species'),(1240405,231454,'Dyella sp. ZYY41','species'),(1240406,547,'Enterobacter sp. DX50','species'),(1240407,547,'Enterobacter sp. ZYY88','species'),(1240408,366614,'Haematobacter sp. ZYY131','species'),(1240409,963,'Herbaspirillum sp. ZYY40','species'),(1240410,963,'Herbaspirillum sp. ZYY97','species'),(1240411,36862,'Ideonella sp. DX48','species'),(1240412,33882,'Microbacterium sp. ZYY125','species'),(1240413,93217,'Pandoraea sp. DX68','species'),(1240414,53335,'Pantoea sp. ZYY171','species'),(1240415,286,'Pseudomonas sp. DX74','species'),(1240416,13687,'Sphingomonas sp. ZYY150','species'),(1240417,1279,'Staphylococcus sp. ZYY127','species'),(1240418,226129,'Auchmeromyia bequaerti','species'),(1240419,7372,'Calliphora croceipalpis','species'),(1240420,672472,'Eumesembrinella benoisti','species'),(1240421,460529,'Mesembrinella bicolor','species'),(1240422,452750,'Ornithoctona erythrocephala','species'),(1240423,260545,'Oxysarcodexia thornax','species'),(1240424,670621,'Rhyncomya soyauxi','species'),(1240425,179448,'Chetogena sp. 1 MATM-2012','species'),(1240426,179448,'Chetogena sp. 2 MATM-2012','species'),(1240427,170896,'Cuterebra sp. MATM-2012','species'),(1240428,95468,'Fannia sp. MATM-2012','species'),(1240429,7374,'Lucilia sp. MATM-2012','species'),(1240430,179429,'Tachinidae sp. MATM-2012','species'),(1240431,54275,'Cosmina','genus'),(1240432,1240431,'Cosmina fuscipennis','species'),(1240433,226128,'Hemigymnochaeta','genus'),(1240434,1240433,'Hemigymnochaeta unicolor','species'),(1240435,226128,'Pachychoeromyia','genus'),(1240436,1240435,'Pachychoeromyia praegrandis','species'),(1240437,81725,'Prophorostoma','genus'),(1240438,1240437,'Prophorostoma pulchrum','species'),(1240439,54275,'Rhinia','genus'),(1240440,1240439,'Rhinia sp. MATM-2012','species'),(1240441,54275,'Thoracites','genus'),(1240442,1240441,'Thoracites sp. MATM-2012','species'),(1240443,226128,'Tricyclea','genus'),(1240444,1240443,'Tricyclea sp. MATM-2012','species'),(1240445,45426,'Ascomycota sp. A21','species'),(1240446,45426,'Ascomycota sp. A22','species'),(1240447,45426,'Ascomycota sp. A47','species'),(1240448,45426,'Ascomycota sp. A52','species'),(1240449,45426,'Ascomycota sp. A54','species'),(1240450,45426,'Ascomycota sp. A57B','species'),(1240451,45426,'Ascomycota sp. A60','species'),(1240452,45426,'Ascomycota sp. A70','species'),(1240453,45426,'Ascomycota sp. A77','species'),(1240454,5052,'Aspergillus sp. A7','species'),(1240455,140192,'Eutypella sp. A14','species'),(1240456,140192,'Eutypella sp. A23','species'),(1240457,140192,'Eutypella sp. A37','species'),(1240458,140192,'Eutypella sp. A61','species'),(1240459,5073,'Penicillium sp. A17','species'),(1240460,5073,'Penicillium sp. A9','species'),(1240461,92862,'Pleosporales sp. A46','species'),(1240462,150498,'Sordariomycetes sp. A84','species'),(1240463,37991,'Xylaria sp. A34','species'),(1240464,37991,'Xylaria sp. A53','species'),(1240465,37991,'Xylaria sp. A55','species'),(1240466,89443,'fungal sp. A2','species'),(1240467,89443,'fungal sp. A45','species'),(1240468,89443,'fungal sp. A48','species'),(1240469,240810,'Acroloxus egirdirensis','species'),(1240470,1663,'Arthrobacter sp. UG50','species'),(1240471,251542,'Candidatus Blochmannia chromaiodes str. 640','no rank'),(1240472,5506,'Fusarium sp. FS14','species'),(1240473,5506,'Fusarium sp. FS23','species'),(1240474,5506,'Fusarium sp. FS24A','species'),(1240475,5506,'Fusarium sp. FS24B','species'),(1240476,5506,'Fusarium sp. FS27','species'),(1240477,5506,'Fusarium sp. FS3','species'),(1240478,5506,'Fusarium sp. FS34','species'),(1240479,5506,'Fusarium sp. FS35','species'),(1240480,5506,'Fusarium sp. FS40','species'),(1240481,5506,'Fusarium sp. FS5','species'),(1240482,1236,'Orbales','order'),(1240483,1240482,'Orbaceae','family'),(1240484,34451,'Cortinarius sp. DB-2012d','species'),(1240485,34451,'Cortinarius sp. DB-2012b','species'),(1240486,34451,'Cortinarius sp. DB-2012e','species'),(1240487,34451,'Cortinarius sp. DB-2012a','species'),(1240488,34451,'Cortinarius sp. DB-2012c','species'),(1240489,119213,'Influenza A virus (A/mallard/Sweden/50908/2006(H6N2))','no rank'),(1240491,33194,'Bipolaris sp. UFMGCB 3575','species'),(1240492,33194,'Bipolaris sp. UFMGCB 3580','species'),(1240493,5475,'Candida sp. UFMGCB L33','species'),(1240494,5475,'Candida sp. UFMGCB L38','species'),(1240495,5475,'Candida sp. UFMGCB L5-1','species'),(1240496,5475,'Candida sp. UFMGCB L55','species'),(1240497,5475,'Candida sp. UFMGCB L71','species'),(1240498,5475,'Candida sp. UFMGCB L91','species'),(1240499,5475,'Candida sp. UFMGCB L93','species'),(1240500,5475,'Candida sp. UFMGCB L97','species'),(1240501,5498,'Cladosporium sp. UFMGCB 3569','species'),(1240502,5498,'Cladosporium sp. UFMGCB 3581','species'),(1240503,5015,'Cochliobolus sp. UFMGCB 3502','species'),(1240504,5502,'Curvularia sp. UFMGCB 3483','species'),(1240505,5502,'Curvularia sp. UFMGCB 3489','species'),(1240506,5502,'Curvularia sp. UFMGCB 3503','species'),(1240507,5502,'Curvularia sp. UFMGCB 3584','species'),(1240508,5502,'Curvularia sp. UFMGCB 3586','species'),(1240509,42360,'Daldinia sp. UFMGCB 3567','species'),(1240510,4958,'Debaryomyces sp. UFMGCB L46','species'),(1240511,104397,'Epicoccum sp. UFMGCB 3437','species'),(1240512,5506,'Fusarium sp. UFMGCB 3423','species'),(1240513,5506,'Fusarium sp. UFMGCB 3479','species'),(1240514,5506,'Fusarium sp. UFMGCB 3568','species'),(1240515,5506,'Fusarium sp. UFMGCB 3579','species'),(1240516,27316,'Galactomyces sp. UFMGCB 3446','species'),(1240517,27316,'Galactomyces sp. UFMGCB 3447','species'),(1240518,29859,'Hypocrea sp. UFMGCB 3530','species'),(1240519,5021,'Leptosphaeria sp. UFMGCB 3427','species'),(1240520,5021,'Leptosphaeria sp. UFMGCB 3453','species'),(1240521,5021,'Leptosphaeria sp. UFMGCB 3527','species'),(1240522,5021,'Leptosphaeria sp. UFMGCB 3570','species'),(1240523,67608,'Microdochium sp. UFMGCB 3529','species'),(1240524,4830,'Mucor sp. UFMGCB 3506','species'),(1240525,4830,'Mucor sp. UFMGCB 3558','species'),(1240526,5073,'Penicillium sp. UFMGCB 3435','species'),(1240527,640729,'Perisporiopsis sp. UFMGCB 3444','species'),(1240528,37840,'Pestalotiopsis sp. UFMGCB 3496','species'),(1240529,37840,'Pestalotiopsis sp. UFMGCB 3539','species'),(1240530,37840,'Pestalotiopsis sp. UFMGCB 3542','species'),(1240531,37840,'Pestalotiopsis sp. UFMGCB 3545','species'),(1240532,65412,'Phaeoacremonium sp. UFMGCB 3443','species'),(1240533,55067,'Phaeosphaeria sp. UFMGCB 3528','species'),(1240534,37463,'Phoma sp. UFMGCB 3536','species'),(1240535,37463,'Phoma sp. UFMGCB 3572','species'),(1240536,4919,'Pichia sp. UFMGCB L43-2','species'),(1240537,92862,'Pleosporales sp. UFMGCB 3434','species'),(1240538,4838,'Rhizomucor sp. UFMGCB 3455','species'),(1240539,4838,'Rhizomucor sp. UFMGCB 3507','species'),(1240540,95729,'Stemphylium sp. UFMGCB 3454','species'),(1240541,106841,'Cryptococcus sp. UFMGCB L57-1','species'),(1240542,5552,'Trichosporon sp. UFMGCB L50','species'),(1240543,209473,'Dothideomycetes sp. UFMGCB 3499','species'),(1240544,40443,'Gloeophyllum sp. SHH-2012','species'),(1240545,692429,'Heptageniidae sp. 1 LV-2012b','species'),(1240546,692429,'Heptageniidae sp. 2 LV-2012b','species'),(1240547,692429,'Heptageniidae sp. 3 LV-2012b','species'),(1240548,3805,'Bauhinia aureifolia','species'),(1240549,1051824,'Decapauropus sp. HYS-2012','species'),(1240550,1051824,'Decapauropus sp. L101117-SCSQL4','species'),(1240551,1051824,'Decapauropus sp. L091117-SCSQL5','species'),(1240552,1051824,'Decapauropus sp. T080928-SCQT4','species'),(1240553,1051824,'Decapauropus sp. L101116-SCSQL8','species'),(1240554,1051824,'Decapauropus sp. Q081216-SCSQ1','species'),(1240555,1051824,'Decapauropus sp. Q081216-SCSQ2','species'),(1240556,244974,'Eurypauropus sp. L081127-GSZL1','species'),(1240557,106633,'Thioalkalivibrio sp. ALJ3','species'),(1240558,106633,'Thioalkalivibrio sp. ALJ4','species'),(1240559,303733,'Anoplocapros amygdaloides','species'),(1240560,384596,'Kentrocapros rosapinto','species'),(1240561,94238,'Ostracion solorensis','species'),(1240562,94238,'Ostracion whitleyi','species'),(1240563,245708,'Tetrosomus reipublicae','species'),(1240564,241826,'Triacanthodes ethiops','species'),(1240565,303732,'Caprichthys','genus'),(1240566,1240565,'Caprichthys gymnura','species'),(1240567,303732,'Capropygia','genus'),(1240568,1240567,'Capropygia unistriata','species'),(1240572,2132,'Spiroplasma sp. spOriA','species'),(1240573,2132,'Spiroplasma sp. spOriB','species'),(1240574,102796,'Influenza A virus (A/chicken/Egypt/D4692A/2012(H9N2))','no rank'),(1240575,102796,'Influenza A virus (A/chicken/Egypt/D4905B/2012(H9N2))','no rank'),(1240576,102796,'Influenza A virus (A/chicken/Egypt/D4907A/2012(H9N2))','no rank'),(1240577,102796,'Influenza A virus (A/chicken/Egypt/S5018B/2012(H9N2))','no rank'),(1240578,102793,'Influenza A virus (A/chicken/Egypt/S3802B/2011(H5N1))','no rank'),(1240579,102793,'Influenza A virus (A/chicken/Egypt/S3802D/2011(H5N1))','no rank'),(1240580,102793,'Influenza A virus (A/chicken/Egypt/S3806A/2011(H5N1))','no rank'),(1240581,102793,'Influenza A virus (A/chicken/Egypt/S3806B/2011(H5N1))','no rank'),(1240582,102793,'Influenza A virus (A/chicken/Egypt/S3806D/2011(H5N1))','no rank'),(1240583,102793,'Influenza A virus (A/duck/Egypt/Q4596C/2012(H5N1))','no rank'),(1240584,102793,'Influenza A virus (A/duck/Egypt/Q4596D/2012(H5N1))','no rank'),(1240585,119210,'Influenza A virus (A/Czech Republic/114/2012(H3N2))','no rank'),(1240586,119210,'Influenza A virus (A/Czech Republic/119/2012(H3N2))','no rank'),(1240587,119210,'Influenza A virus (A/Czech Republic/120/2012(H3N2))','no rank'),(1240588,119210,'Influenza A virus (A/Czech Republic/121/2012(H3N2))','no rank'),(1240589,119210,'Influenza A virus (A/Czech Republic/126/2012(H3N2))','no rank'),(1240590,119210,'Influenza A virus (A/Czech Republic/130/2012(H3N2))','no rank'),(1240591,119210,'Influenza A virus (A/Czech Republic/131/2012(H3N2))','no rank'),(1240592,119210,'Influenza A virus (A/Czech Republic/132/2012(H3N2))','no rank'),(1240593,119210,'Influenza A virus (A/Czech Republic/138/2012(H3N2))','no rank'),(1240594,119210,'Influenza A virus (A/Czech Republic/20/2012(H3N2))','no rank'),(1240595,119210,'Influenza A virus (A/Czech Republic/76/2012(H3N2))','no rank'),(1240596,119210,'Influenza A virus (A/Czech Republic/98/2012(H3N2))','no rank'),(1240597,225752,'Sweet potato leaf curl Georgia virus-[China: Hebei: 2011]','no rank'),(1240598,47925,'uncultured proteobacterium 90H6','species'),(1240599,33882,'Microbacterium sp. KM-251CO','species'),(1240600,33882,'Microbacterium sp. KP-216O.1','species'),(1240601,642,'Aeromonas sp. KMITL-R4.4','species'),(1240602,286,'Pseudomonas sp. ADT3','species'),(1240603,286,'Pseudomonas sp. ADT5','species'),(1240604,5506,'Fusarium sp. Mj-2','species'),(1240606,139960,'Exserticlava','genus'),(1240607,1240606,'Exserticlava vasiformis','species'),(1240608,36922,'Diaporthe sp. IFB-3lp-10','species'),(1240609,201674,'Haloptilus chierchiae','species'),(1240610,114066,'Metridia brevicauda','species'),(1240611,114066,'Metridia princeps','species'),(1240612,136182,'Centropages gracilis','species'),(1240613,202828,'Gaetanus armiger','species'),(1240614,136185,'Paraeuchaeta media','species'),(1240615,149012,'Mesocalanus lighti','species'),(1240616,163471,'Paracalanus denudatus','species'),(1240617,201681,'spinocalanus spinosus','species'),(1240618,201681,'spinocalanus angusticeps','species'),(1240619,261846,'Scaphocalanus sp. 2012JH103','species'),(1240620,121142,'Unclassified Scolecitrichidae','no rank'),(1240621,1240620,'Scolecitrichidae sp. 2012JH108','species'),(1240622,1240620,'Scolecitrichidae sp. 2012JH109','species'),(1240623,1240620,'Scolecitrichidae sp. 2012JH110','species'),(1240624,1240620,'Scolecitrichidae sp. 2012JH111','species'),(1240625,1240620,'Scolecitrichidae sp. 2012JH112','species'),(1240626,121140,'Eucalanus sp. 2012JH120','species'),(1240627,248468,'Pareucalanus sp. 2012JH125','species'),(1240628,248468,'Pareucalanus sp. 2012JH126','species'),(1240629,749175,'Calocalanus sp. 2012JH168','species'),(1240630,749175,'Calocalanus sp. 2012JH169','species'),(1240631,749175,'Calocalanus sp. 2012JH170','species'),(1240632,749175,'Calocalanus sp. 2012JH171','species'),(1240633,163471,'Paracalanus sp. 2012JH183','species'),(1240634,163470,'Unclassified Paracalanidae','no rank'),(1240635,1240634,'Paracalanidae sp. 2012JH184','species'),(1240636,1240634,'Paracalanidae sp. 2012JH185','species'),(1240637,1240634,'Paracalanidae sp. 2012JH186','species'),(1240638,1240634,'Paracalanidae sp. 2012JH187','species'),(1240639,1240634,'Paracalanidae sp. 2012JH188','species'),(1240640,201680,'Unclassified Spinocalanidae','no rank'),(1240641,1240640,'Spinocalanidae sp. 2012JH190','species'),(1240642,1240640,'Spinocalanidae sp. 2012JH194','species'),(1240643,136190,'Oithona sp. 2012JH195','species'),(1240644,749183,'Corycaeus sp. 2012JH196','species'),(1240645,1386,'Bacillus sp. VJAA','species'),(1240646,1350,'Enterococcus sp. RMAA','species'),(1240647,162291,'Planomicrobium sp. MCRA','species'),(1240649,253856,'Marionina sp. B LM-2012','species'),(1240650,253856,'Marionina sp. D LM-2012','species'),(1240651,253856,'Marionina sp. E LM-2012','species'),(1240652,253856,'Marionina sp. F LM-2012','species'),(1240653,253856,'Marionina sp. G LM-2012','species'),(1240654,253856,'Marionina sp. H LM-2012','species'),(1240655,253856,'Marionina sp. I LM-2012','species'),(1240656,253856,'Marionina sp. J LM-2012','species'),(1240657,422608,'Herpotrichiellaceae sp. UM238','species'),(1240658,226,'Alteromonas sp. BIII45','species'),(1240659,226,'Alteromonas sp. BIII82','species'),(1240660,282682,'Citreicella sp. LOB-21','species'),(1240661,2745,'Halomonas sp. LOB-22','species'),(1240662,2742,'Marinobacter sp. LCB-12','species'),(1240663,53246,'Pseudoalteromonas sp. SSW22','species'),(1240664,400634,'Lysinibacillus sp. ICM4.1','species'),(1240665,400634,'Lysinibacillus sp. ICM4.2','species'),(1240666,231454,'Dyella sp. CH251','species'),(1240667,231454,'Dyella sp. CH252','species'),(1240668,231454,'Dyella sp. CH255','species'),(1240669,231454,'Dyella sp. CH256','species'),(1240670,231454,'Dyella sp. CH257','species'),(1240671,39702,'Septoria allii','species'),(1240672,100398,'Gangesia agraensis','species'),(1240673,100398,'Gangesia oligonchis','species'),(1240674,752191,'Notopterodiscoides notopterus','species'),(1240676,286,'Pseudomonas sp. PAMC 26793','species'),(1240677,1773,'Mycobacterium tuberculosis UM 1072388579','no rank'),(1240678,68242,'Streptomyces natalensis ATCC 27448','no rank'),(1240679,44249,'Paenibacillus sp. U1-8','species'),(1240680,485335,'uncultured Jenufa','species'),(1240681,167234,'uncultured Xylochloris','species'),(1240682,40980,'Dictyochloropsis sp. LH-aw3050','species'),(1240683,1072081,'Jenufa sp. SAG 2378','species'),(1240684,1072081,'Jenufa sp. SAG 2383','species'),(1240685,942149,'Xylochloris sp. SAG 2382','species'),(1240687,312169,'Leptospira kirschneri serovar Bulgarica str. Nikolaevo','no rank'),(1240688,330702,'Leptospira kirschneri serovar Bim str. PUO 1247','no rank'),(1240691,44276,'Leptospira interrogans serovar Pomona str. CSL4002','no rank'),(1240692,44276,'Leptospira interrogans serovar Pomona str. CSL10083','no rank'),(1240693,598,'Salmonella enterica subsp. enterica serovar Rubislaw str. SA20030553','no rank'),(1240694,399583,'Salmonella enterica subsp. enterica serovar Blegdam str. SA20065575','no rank'),(1240695,1883,'Streptomyces sp. RJA2895','species'),(1240696,1883,'Streptomyces sp. RJA2910','species'),(1240697,1883,'Streptomyces sp. RJA2921','species'),(1240698,1883,'Streptomyces sp. RJA2926','species'),(1240699,1883,'Streptomyces sp. RJA2969','species'),(1240700,1883,'Streptomyces sp. RJA3025','species'),(1240701,1883,'Streptomyces sp. RJA3074','species'),(1240702,1883,'Streptomyces sp. RJA3948','species'),(1240703,1883,'Streptomyces sp. RJA3983','species'),(1240704,1883,'Streptomyces sp. RJA4038','species'),(1240705,1883,'Streptomyces sp. RJA4055','species'),(1240706,1883,'Streptomyces sp. RJA4068','species'),(1240707,37914,'Dietzia sp. MG4','species'),(1240708,260368,'Salmonella enterica subsp. enterica serovar Bergen str. ST350','no rank'),(1240709,147498,'Amarenographium','genus'),(1240710,1240709,'Amarenographium solium','species'),(1240711,35249,'Otariid herpesvirus 4','species'),(1240713,5475,'Candida sp. IMB-43','species'),(1240714,5475,'Candida sp. IMB-43P','species'),(1240715,5475,'Candida sp. IMB-5Y','species'),(1240716,5475,'Candida sp. IMB-711','species'),(1240718,5475,'Candida sp. IMB-EMP4','species'),(1240719,5475,'Candida sp. IMB-EMP5','species'),(1240721,5475,'Candida sp. IMB-P1','species'),(1240724,5475,'Candida sp. IMB-X2','species'),(1240726,338,'Xanthomonas sp. SHU166','species'),(1240727,61432,'Flavobacteriaceae bacterium HD-3','species'),(1240728,92934,'Phormidium animale dr727','no rank'),(1240729,126345,'Oscillatoria tenuis dpnm27','no rank'),(1240730,369638,'Onychostoma barbatum','species'),(1240753,445149,'Chiasmocleis carvalhoi','species'),(1240754,445149,'Chiasmocleis leucosticta','species'),(1240755,445149,'Chiasmocleis mantiqueira','species'),(1240756,445149,'Chiasmocleis schubarti','species'),(1240758,1038927,'Escherichia coli O104:H4 str. Ec11-9450','no rank'),(1240759,1038927,'Escherichia coli O104:H4 str. Ec11-9941','no rank'),(1240760,1038927,'Escherichia coli O104:H4 str. Ec11-9990','no rank'),(1240761,1038927,'Escherichia coli O104:H4 str. Ec11-4984','no rank'),(1240762,1038927,'Escherichia coli O104:H4 str. Ec11-4986','no rank'),(1240763,1038927,'Escherichia coli O104:H4 str. Ec11-4987','no rank'),(1240764,1038927,'Escherichia coli O104:H4 str. Ec11-4988','no rank'),(1240765,1038927,'Escherichia coli O104:H4 str. Ec11-5603','no rank'),(1240766,1038927,'Escherichia coli O104:H4 str. Ec11-5604','no rank'),(1240767,1038927,'Escherichia coli O104:H4 str. Ec11-6006','no rank'),(1240768,1038927,'Escherichia coli O104:H4 str. 11-02030','no rank'),(1240769,1038927,'Escherichia coli O104:H4 str. 11-02033-1','no rank'),(1240770,1038927,'Escherichia coli O104:H4 str. 11-02092','no rank'),(1240771,1038927,'Escherichia coli O104:H4 str. 11-02093','no rank'),(1240772,1038927,'Escherichia coli O104:H4 str. 11-02281','no rank'),(1240773,1038927,'Escherichia coli O104:H4 str. 11-02318','no rank'),(1240774,1038927,'Escherichia coli O104:H4 str. 11-02913','no rank'),(1240775,1038927,'Escherichia coli O104:H4 str. 11-03439','no rank'),(1240776,1038927,'Escherichia coli O104:H4 str. 11-04080','no rank'),(1240777,1038927,'Escherichia coli O104:H4 str. 11-03943','no rank'),(1240778,1038927,'Escherichia coli O104:H4 str. Ec12-0465','no rank'),(1240779,1038927,'Escherichia coli O104:H4 str. Ec12-0466','no rank'),(1240780,1072004,'Stereocyclops','genus'),(1240781,1240780,'Stereocyclops incrassatus','species'),(1240783,338,'Xanthomonas sp. SHU199','species'),(1240784,41254,'Mycosphaerella sp. PPRI_8911','species'),(1240785,41254,'Mycosphaerella sp. PPRI_8912','species'),(1240786,41254,'Mycosphaerella sp. PPRI_8913','species'),(1240787,41254,'Mycosphaerella sp. PPRI_8914','species'),(1240788,41254,'Mycosphaerella sp. PPRI_8915','species'),(1240789,41254,'Mycosphaerella sp. PPRI_8916','species'),(1240790,41254,'Mycosphaerella sp. PPRI_8917','species'),(1240791,41254,'Mycosphaerella sp. PPRI_8918','species'),(1240792,41254,'Mycosphaerella sp. PPRI_8919','species'),(1240793,41254,'Mycosphaerella sp. PPRI_8920','species'),(1240794,41254,'Mycosphaerella sp. PPRI_8921','species'),(1240795,41254,'Mycosphaerella sp. PPRI_9045','species'),(1240796,41254,'Mycosphaerella sp. PPRI_9046','species'),(1240797,36410,'Longman\'s beaked whale morbillivirus','no rank'),(1240798,29278,'1-butene synthase expression construct pBbS5k-bs1','species'),(1240799,29278,'1-hexene ORF1\' expression construct pBbA7c-hexORF1\'','species'),(1240800,29278,'1-hexene ORF2 expression construct pBbS7k-hexORF2','species'),(1240801,29278,'1-hexene synthase ORF1 expression construct pBbA7c-hexORF1','species'),(1240802,29278,'Benzoyl-CoA Ligase expression construct pBbS5k-badA','species'),(1240803,29278,'Propene synthase expression construct pBbS7k-ps1','species'),(1240804,29278,'Styrene synthase expression construct pBbA2c-ss1','species'),(1240805,34991,'Calliophis nigrescens','species'),(1240806,34991,'Calliophis castoe','species'),(1240809,390476,'Amphilius sp. CU 90401','species'),(1240810,390476,'Amphilius sp. SAIAB 66166','species'),(1240812,1233724,'Trachyglanis sp. 1 AWT-2012','species'),(1240813,1233724,'Trachyglanis sp. 2 AWT-2012','species'),(1240814,390407,'Zaireichthys cf. rotundiceps CU 90424','species'),(1240815,390407,'Zaireichthys cf. rotundiceps CU 91033','species'),(1240816,390407,'Zaireichthys cf. rotundiceps CU 91038','species'),(1240817,360339,'Lesticus holzschuhi','species'),(1240818,360391,'Trigonotoma morvani','species'),(1240819,1240865,'Nirmala indica','species'),(1240820,484214,'Pterostichus aeneocupreus','species'),(1240821,484271,'Pterostichus angoarnigi','species'),(1240822,484271,'Pterostichus balachowskyi','species'),(1240823,484271,'Pterostichus balu','species'),(1240824,484236,'Pterostichus cavazzutii','species'),(1240825,484271,'Pterostichus chainapaani','species'),(1240826,484270,'Pterostichus cometes','species'),(1240827,484271,'Pterostichus conaensis','species'),(1240828,484271,'Pterostichus deuvei','species'),(1240829,484271,'Pterostichus deuvesianus','species'),(1240830,484271,'Pterostichus dhorpatanicus','species'),(1240831,484271,'Pterostichus fritzhiekei','species'),(1240832,484271,'Pterostichus gagates','species'),(1240833,484271,'Pterostichus ganesh','species'),(1240834,484271,'Pterostichus ganja','species'),(1240835,484271,'Pterostichus gerdi','species'),(1240836,484271,'Pterostichus gompanus','species'),(1240837,484271,'Pterostichus hartmanni','species'),(1240838,484271,'Pterostichus hoelli','species'),(1240839,484271,'Pterostichus immarginatus','species'),(1240840,484271,'Pterostichus janbritoi','species'),(1240841,484271,'Pterostichus juga','species'),(1240842,484271,'Pterostichus kleinfeldi','species'),(1240843,484271,'Pterostichus letensis','species'),(1240844,484271,'Pterostichus matsumurai','species'),(1240845,484270,'Pterostichus multiseta','species'),(1240846,484271,'Pterostichus olafi','species'),(1240847,484271,'Pterostichus perhoplites','species'),(1240848,484270,'Pterostichus pilifer','species'),(1240849,484271,'Pterostichus pseudoharmandi','species'),(1240850,484235,'Pterostichus pseudosinensis','species'),(1240851,484225,'Pterostichus semenowi','species'),(1240852,484271,'Pterostichus tulobalu','species'),(1240853,1240821,'Pterostichus angoarnigi jaljaleensis','subspecies'),(1240854,1240822,'Pterostichus balachowskyi anguleus','subspecies'),(1240855,1240822,'Pterostichus balachowskyi dhaulagiricus','subspecies'),(1240856,1240822,'Pterostichus balachowskyi myagdikholensis','subspecies'),(1240857,1240822,'Pterostichus balachowskyi trapezicollis','subspecies'),(1240858,1240822,'Pterostichus balachowskyi tukchensis','subspecies'),(1240859,1240828,'Pterostichus deuvei hypocrita','subspecies'),(1240860,1240832,'Pterostichus gagates delaroueriei','subspecies'),(1240861,1240833,'Pterostichus ganesh atavus','subspecies'),(1240862,1240834,'Pterostichus ganja pisangensis','subspecies'),(1240863,1240835,'Pterostichus gerdi khaptadensis','subspecies'),(1240864,1240837,'Pterostichus hartmanni khukuri','subspecies'),(1240865,60767,'Nirmala','genus'),(1240866,1240805,'Calliophis nigrescens khandallensis','subspecies'),(1240867,112816,'Casearia sp. Abbott 9191','species'),(1240868,3493,'Ficus bussei','species'),(1240869,43486,'Gardenia gjellerupii','species'),(1240870,43486,'Gardenia tubifera','species'),(1240871,3132,'Codium sp. LL0023','species'),(1240872,3132,'Codium sp. LL0470','species'),(1240873,1240821,'Pterostichus angoarnigi pathibaraensis','subspecies'),(1240874,1240822,'Pterostichus balachowskyi balachowskyi','subspecies'),(1240875,1240828,'Pterostichus deuvei deuvei','subspecies'),(1240876,1240832,'Pterostichus gagates gagates','subspecies'),(1240877,1240833,'Pterostichus ganesh ganesh','subspecies'),(1240878,1240834,'Pterostichus ganja ganja','subspecies'),(1240879,1240835,'Pterostichus gerdi gerdi','subspecies'),(1240880,1240837,'Pterostichus hartmanni hartmanni','subspecies'),(1240881,1240818,'Trigonotoma morvani morvani','subspecies'),(1240882,484274,'Pterostichus cf. thanglaensis LO-2012','species'),(1240883,484274,'Pterostichus cf. caspius 3 LO-2012','species'),(1240884,60767,'Trigonognatha sp. LO-2012','species'),(1240885,60767,'Aristochroa sp. LO-2012','species'),(1240886,1150,'Oculatella','genus'),(1240887,1240886,'Oculatella subterranea','species'),(1240888,60964,'Cambarus aculabrum','species'),(1240889,60964,'Cambarus acuminatus','species'),(1240890,60964,'Cambarus asperimanus','species'),(1240891,306142,'Cambarus bartonii bartonii','subspecies'),(1240892,60964,'Cambarus bouchardi','species'),(1240893,60964,'Cambarus carinirostris','species'),(1240894,60964,'Cambarus chasmodactylus','species'),(1240895,60964,'Cambarus coosae','species'),(1240896,60964,'Cambarus coosawattae','species'),(1240897,60964,'Cambarus cracens','species'),(1240898,60964,'Cambarus crinipes','species'),(1240899,60964,'Cambarus cumberlandensis','species'),(1240900,60964,'Cambarus davidi','species'),(1240901,60964,'Cambarus deweesae','species'),(1240902,60964,'Cambarus distans','species'),(1240903,60964,'Cambarus dubius','species'),(1240904,60964,'Cambarus englishi','species'),(1240905,60964,'Cambarus fasciatus','species'),(1240906,60964,'Cambarus georgiae','species'),(1240907,60964,'Cambarus girardianus','species'),(1240908,60964,'Cambarus halli','species'),(1240909,60964,'Cambarus harti','species'),(1240910,60964,'Cambarus hiwasseensis','species'),(1240911,60964,'Cambarus hobbsorum','species'),(1240912,60964,'Cambarus howardi','species'),(1240913,60964,'Cambarus hubbsi','species'),(1240914,60964,'Cambarus latimanus','species'),(1240915,60964,'Cambarus longirostris','species'),(1240916,60964,'Cambarus longulus','species'),(1240917,60964,'Cambarus manningi','species'),(1240918,60964,'Cambarus miltus','species'),(1240919,60964,'Cambarus nerterius','species'),(1240920,60964,'Cambarus obeyensis','species'),(1240921,60964,'Cambarus obstipus','species'),(1240922,60964,'Cambarus parrishi','species'),(1240923,60964,'Cambarus pecki','species'),(1240924,60964,'Cambarus pristinus','species'),(1240925,60964,'Cambarus pyronotus','species'),(1240926,60964,'Cambarus reburrus','species'),(1240927,60964,'Cambarus reflexus','species'),(1240928,60964,'Cambarus robustus','species'),(1240929,60964,'Cambarus rusticiformis','species'),(1240930,60964,'Cambarus sciotensis','species'),(1240931,60964,'Cambarus scotti','species'),(1240932,60964,'Cambarus setosus','species'),(1240933,60964,'Cambarus speciosus','species'),(1240934,60964,'Cambarus strigosus','species'),(1240935,60964,'Cambarus tartarus','species'),(1240936,60964,'Cambarus truncatus','species'),(1240937,60964,'Cambarus tuckasegee','species'),(1240938,60964,'Cambarus unestami','species'),(1240939,60964,'Cambarus williami','species'),(1240940,6726,'Procambarus geminus','species'),(1240941,72430,'Fallicambarus','genus'),(1240942,1240941,'Fallicambarus fodiens','species'),(1240943,72430,'Faxonella','genus'),(1240944,1240943,'Faxonella clypeata','species'),(1240976,12118,'Foot-and-mouth disease virus - Akesu/58','no rank'),(1240977,279888,'Symbiodinium sp. Mf1.05b','species'),(1240978,1295540,'Osteolaemus sp. FAF-2012','species'),(1240979,1127298,'Parastegana maculipennis','species'),(1240980,32019,'Campylobacter fetus subsp. fetus 04/554','no rank'),(1240981,1240983,'Rutilia','genus'),(1240982,1240981,'Rutilia goerlingiana','species'),(1240983,54287,'Rutiliini','tribe'),(1240984,60004,'Williophrya','genus'),(1240986,6296,'Madathamugadia','genus'),(1240987,1240986,'Madathamugadia hiepei','species'),(1240988,6296,'Rumenfilaria','genus'),(1240989,1240988,'Rumenfilaria andersoni','species'),(1240991,219336,'Siphlonurus lacustris','species'),(1240992,282365,'Odonthalia dentata','species'),(1240993,2892,'Petalonia filiformis','species'),(1240994,2804,'Polysiphonia arctica','species'),(1240995,2882,'Pylaiella washingtoniensis','species'),(1240996,35162,'Rhodomela lycopodioides','species'),(1240997,86907,'Stictyosiphon tortilis','species'),(1240998,35162,'Rhodomela sp. 2confervoides','species'),(1240999,335209,'Polysiphonia sp. 1stricta','species'),(1241000,27943,'Punctaria sp. 2GWS','species'),(1241001,2882,'Pylaiella sp. 1littoralis','species'),(1241002,45033,'Chorda sp. 1filum','species'),(1241003,31339,'Desmarestia sp. 1aculeata','species'),(1241004,64908,'Dictyosiphon sp. 1GWS','species'),(1241005,64908,'Dictyosiphon sp. 3GWS','species'),(1241006,64921,'Halosiphon sp. 2tomentosus','species'),(1241007,103992,'Asyneuma argutum','species'),(1241008,1241007,'Asyneuma argutum subsp. baldshuanicum','subspecies'),(1241009,103992,'Asyneuma michauxioides','species'),(1241010,171910,'Campanula carpatica subsp. turbina','subspecies'),(1241011,40568,'Campanula acutiloba','species'),(1241012,40568,'Campanula afra','species'),(1241013,40568,'Campanula aizoon','species'),(1241014,40568,'Campanula akguelii','species'),(1241015,40568,'Campanula alsinoides','species'),(1241016,40568,'Campanula americana','species'),(1241017,40568,'Campanula anchusiflora','species'),(1241018,40568,'Campanula andina','species'),(1241019,428154,'Campanula andrewsii subsp. hirsutula','subspecies'),(1241020,40568,'Campanula angustiflora','species'),(1241021,40568,'Campanula aprica','species'),(1241022,40568,'Campanula ardonensis','species'),(1241023,40568,'Campanula argentea','species'),(1241024,40568,'Campanula ariana','species'),(1241025,40568,'Campanula aristata','species'),(1241026,368702,'Campanula asperuloides subsp. taygetea','subspecies'),(1241027,40568,'Campanula axillaris','species'),(1241028,40568,'Campanula balansae','species'),(1241029,40568,'Campanula bayerniana','species'),(1241030,239400,'Campanula bellidifolia subsp. argunensis','subspecies'),(1241031,239400,'Campanula bellidifolia subsp. besenginica','subspecies'),(1241032,239400,'Campanula bellidifolia subsp. meyeriana','subspecies'),(1241034,40568,'Campanula benthamii','species'),(1241035,40568,'Campanula bertolae','species'),(1241036,40568,'Campanula betonicifolia','species'),(1241037,40568,'Campanula bluemelii','species'),(1241038,40568,'Campanula bohemica','species'),(1241039,40568,'Campanula buseri','species'),(1241040,40568,'Campanula calamenthifolia','species'),(1241041,40568,'Campanula calcarata','species'),(1241042,40568,'Campanula calcicola','species'),(1241043,40568,'Campanula californica','species'),(1241044,40568,'Campanula camptoclada','species'),(1241045,40568,'Campanula cana','species'),(1241046,40568,'Campanula candida','species'),(1241047,40568,'Campanula carnica','species'),(1241048,40568,'Campanula cashmeriana','species'),(1241049,40568,'Campanula caucasica','species'),(1241050,40568,'Campanula reuteriana','species'),(1241051,40568,'Campanula celsii','species'),(1241052,1241051,'Campanula celsii subsp. parnesia','subspecies'),(1241053,1241051,'Campanula celsii subsp. spathulifolia','subspecies'),(1241054,40568,'Campanula circassica','species'),(1241055,428163,'Campanula collina subsp. fondervisii','subspecies'),(1241056,40568,'Campanula colorata','species'),(1241057,40568,'Campanula columnaris','species'),(1241058,40568,'Campanula constantinii','species'),(1241059,40568,'Campanula crassipes','species'),(1241060,40568,'Campanula crenulata','species'),(1241061,40568,'Campanula crispa','species'),(1241062,40568,'Campanula cymaea','species'),(1241063,40568,'Campanula daghestanica','species'),(1241064,40568,'Campanula damascena','species'),(1241065,40568,'Campanula damboldtiana','species'),(1241066,40568,'Campanula davisii','species'),(1241067,40568,'Campanula delavayi','species'),(1241068,40568,'Campanula delicatula','species'),(1241069,40568,'Campanula demirsoyi','species'),(1241070,40568,'Campanula dolomitica','species'),(1241071,40568,'Campanula dzaaku','species'),(1241072,40568,'Campanula dzyschrica','species'),(1241073,40568,'Campanula ekimiana','species'),(1241074,40568,'Campanula euboica','species'),(1241075,40568,'Campanula evolvulacea','species'),(1241076,40568,'Campanula excisa','species'),(1241077,40568,'Campanula flaccidula','species'),(1241078,40568,'Campanula floridana','species'),(1241079,40568,'Campanula formanekiana','species'),(1241080,40568,'Campanula forsythii','species'),(1241081,40568,'Campanula gieseckeana','species'),(1241082,82281,'Campanula glomerata subsp. caucasica','subspecies'),(1241083,82281,'Campanula glomerata subsp. hispida','subspecies'),(1241084,82281,'Campanula glomerata subsp. oblongifolioides','subspecies'),(1241085,82281,'Campanula glomerata subsp. speciosa','subspecies'),(1241086,1241095,'Campanula glomerata var. cordifolia','varietas'),(1241087,40568,'Campanula goulimyi','species'),(1241088,40568,'Campanula grandis','species'),(1241089,1241088,'Campanula grandis subsp. rizeensis','subspecies'),(1241090,40568,'Campanula griffinii','species'),(1241091,40568,'Campanula hagielia','species'),(1241092,40568,'Campanula hakkiarica','species'),(1241093,40568,'Campanula hedgei','species'),(1241094,40568,'Campanula heterophylla','species'),(1241095,82281,'Campanula glomerata subsp. glomerata','subspecies'),(1241096,40568,'Campanula hierosolymitana','species'),(1241097,40568,'Campanula hispanica','species'),(1241098,40568,'Campanula humillima','species'),(1241099,40568,'Campanula iconia','species'),(1241100,40568,'Campanula incanescens','species'),(1241101,40568,'Campanula isaurica','species'),(1241102,40568,'Campanula kadargavanica','species'),(1241103,40568,'Campanula keniensis','species'),(1241104,40568,'Campanula kermanica','species'),(1241105,40568,'Campanula khorasanica','species'),(1241106,40568,'Campanula kirikkoleensis','species'),(1241107,40568,'Campanula komarovii','species'),(1241108,40568,'Campanula koyuncui','species'),(1241109,40568,'Campanula kremeri','species'),(1241110,40568,'Campanula kryophila','species'),(1241111,40568,'Campanula lamondiae','species'),(1241112,40568,'Campanula langsdorffiana','species'),(1241113,40568,'Campanula lavrensis','species'),(1241114,40568,'Campanula legionensis','species'),(1241115,40568,'Campanula lehmanniana','species'),(1241116,1241115,'Campanula lehmanniana subsp. pseudohissarica','subspecies'),(1241117,40568,'Campanula leucantha','species'),(1241118,40568,'Campanula leucoclada','species'),(1241119,40568,'Campanula leucosiphon','species'),(1241120,40568,'Campanula lingulata','species'),(1241121,40568,'Campanula longistyla','species'),(1241122,40568,'Campanula lourica','species'),(1241123,40568,'Campanula luristanica','species'),(1241124,428178,'Campanula lyrata subsp. lyrata','subspecies'),(1241125,428178,'Campanula lyrata subsp. icarica','subspecies'),(1241126,40568,'Campanula macrorhiza','species'),(1241127,40568,'Campanula mardinensis','species'),(1241128,40568,'Campanula massalskyi','species'),(1241129,40568,'Campanula mekongensis','species'),(1241130,40568,'Campanula micrantha','species'),(1241131,40568,'Campanula moesiaca','species'),(1241132,40568,'Campanula myrtifolia','species'),(1241133,40568,'Campanula nuristanica','species'),(1241134,40568,'Campanula odontosepala','species'),(1241135,40568,'Campanula oligosperma','species'),(1241136,40568,'Campanula oreadum','species'),(1241137,40568,'Campanula orphanidea','species'),(1241138,40568,'Campanula pallida','species'),(1241139,1241138,'Campanula pallida var. pallida','varietas'),(1241140,1241138,'Campanula pallida var. tibetica','varietas'),(1241141,40568,'Campanula pamphylica','species'),(1241142,1241141,'Campanula pamphylica subsp. afyonica','subspecies'),(1241143,40568,'Campanula pangea','species'),(1241144,40568,'Campanula papillosa','species'),(1241145,40568,'Campanula paradoxa','species'),(1241146,440359,'Campanula patula subsp. costae','subspecies'),(1241147,440359,'Campanula patula subsp. epigaea','subspecies'),(1241148,40568,'Campanula perpusilla','species'),(1241149,239416,'Campanula persicifolia subsp. sessiliflora','subspecies'),(1241150,40568,'Campanula peshmenii','species'),(1241151,40568,'Campanula phrygia','species'),(1241152,40568,'Campanula phyctidocalyx','species'),(1241153,40568,'Campanula podocarpa','species'),(1241154,40568,'Campanula pontica','species'),(1241155,40568,'Campanula pseudostenocodon','species'),(1241156,40568,'Campanula psilostachya','species'),(1241157,40568,'Campanula pulvinaris','species'),(1241158,40568,'Campanula radchensis','species'),(1241159,40568,'Campanula reiseri','species'),(1241160,40568,'Campanula rhodensis','species'),(1241161,40568,'Campanula romanica','species'),(1241162,239438,'Campanula rumeliana subsp. chalcidica','subspecies'),(1241163,40568,'Campanula rupestris','species'),(1241164,40568,'Campanula rupicola','species'),(1241165,40568,'Campanula ruprechtii','species'),(1241166,40568,'Campanula sabatia','species'),(1241167,40568,'Campanula samothracica','species'),(1241168,239423,'Campanula sarmatica subsp. woronowii','subspecies'),(1241169,40568,'Campanula saxonorum','species'),(1241170,40568,'Campanula saxifragoides','species'),(1241171,40568,'Campanula schimaniana','species'),(1241172,40568,'Campanula sciathia','species'),(1241173,40568,'Campanula scopelia','species'),(1241174,40568,'Campanula serrata','species'),(1241175,1241174,'Campanula serrata subsp. recta','subspecies'),(1241176,40568,'Campanula shetleri','species'),(1241177,361413,'Campanula sibirica subsp. brassicifolia','subspecies'),(1241178,361413,'Campanula sibirica subsp. charadzae','subspecies'),(1241179,361413,'Campanula sibirica subsp. ciscaucasica','subspecies'),(1241180,361413,'Campanula sibirica subsp. divergens','subspecies'),(1241181,40568,'Campanula simulans','species'),(1241182,519288,'Campanula spatulata subsp. spruneriana','subspecies'),(1241183,428204,'Campanula speciosa subsp. affinis','subspecies'),(1241184,40568,'Campanula stellaris','species'),(1241185,40568,'Campanula stenosiphon','species'),(1241186,239426,'Campanula stevenii subsp. altaica','subspecies'),(1241187,239426,'Campanula stevenii subsp. wolgensis','subspecies'),(1241188,239426,'Campanula stevenii subsp. alberti','subspecies'),(1241189,239426,'Campanula stevenii subsp. beauverdiana','subspecies'),(1241190,428206,'Campanula stricta var. alidagensis','varietas'),(1241191,428206,'Campanula stricta var. libanotica','varietas'),(1241192,40568,'Campanula strigillosa','species'),(1241193,40568,'Campanula suanetica','species'),(1241194,40568,'Campanula takhtadzhianii','species'),(1241195,40568,'Campanula tanfanii','species'),(1241196,40568,'Campanula telephioides','species'),(1241197,40568,'Campanula telmessi','species'),(1241198,40568,'Campanula teucrioides','species'),(1241199,40568,'Campanula tokurii','species'),(1241200,40568,'Campanula topaliana','species'),(1241201,1241200,'Campanula topaliana subsp. cordifolia','subspecies'),(1241202,1241200,'Campanula topaliana subsp. delphica','subspecies'),(1241203,85178,'Campanula trachelium subsp. athoa','subspecies'),(1241204,40568,'Campanula trachyphylla','species'),(1241205,239428,'Campanula tridentata subsp. biebersteiniana','subspecies'),(1241206,40568,'Campanula tristis','species'),(1241207,40568,'Campanula troegerae','species'),(1241208,40568,'Campanula uyemurae','species'),(1241209,40568,'Campanula velebitica','species'),(1241210,40568,'Campanula veneris','species'),(1241211,40568,'Campanula willkommii','species'),(1241212,40568,'Campanula xylocarpa','species'),(1241213,40568,'Campanula xylopoda','species'),(1241214,40568,'Campanula yaltirikii','species'),(1241215,40568,'Campanula yildirimlii','species'),(1241218,239445,'Githopsis diffusa subsp. robusta','subspecies'),(1241219,239444,'Githopsis specularioides','species'),(1241220,239452,'Jasione montana subsp. echinata','subspecies'),(1241221,239459,'Michauxia laevigata','species'),(1241222,239459,'Michauxia nuda','species'),(1241224,4381,'Ostrowskia','genus'),(1241225,1241224,'Ostrowskia magnifica','species'),(1241226,239467,'Phyteuma humile','species'),(1241227,239467,'Phyteuma ovatum','species'),(1241228,284230,'Prismatocarpus pedunculatus','species'),(1241229,239470,'Roella decurrens','species'),(1241230,368677,'Solenopsis antiphonitis','species'),(1241231,239474,'Triodanis biflora','species'),(1241232,239476,'Wahlenbergia sp. NC3198','species'),(1241233,5531,'Myrothecium sp. FNBLa1','species'),(1241234,4131,'Eriodictyon angustifolium','species'),(1241235,4130,'Howellanthus','genus'),(1241236,1241235,'Howellanthus dalesianus','species'),(1241237,79363,'Nama densa','species'),(1241238,79378,'Phacelia arizonica','species'),(1241239,79378,'Phacelia bombycina','species'),(1241240,79378,'Phacelia capitata','species'),(1241241,79378,'Phacelia cephalotes','species'),(1241242,79378,'Phacelia cicutaria','species'),(1241243,1241242,'Phacelia cicutaria var. cicutaria','varietas'),(1241244,1241242,'Phacelia cicutaria var. hispida','varietas'),(1241245,79378,'Phacelia coerulea','species'),(1241246,79378,'Phacelia cookei','species'),(1241247,79378,'Phacelia corrugata','species'),(1241248,79378,'Phacelia cottamii','species'),(1241249,281499,'Phacelia crenulata var. angustifolia','varietas'),(1241250,79378,'Phacelia curvipes','species'),(1241251,79378,'Phacelia davidsonii','species'),(1241252,79378,'Phacelia demissa','species'),(1241254,79378,'Phacelia eisenii','species'),(1241255,79378,'Phacelia formosula','species'),(1241256,79378,'Phacelia glandulosa','species'),(1241257,79378,'Phacelia glechomifolia','species'),(1241258,79378,'Phacelia greenei','species'),(1241259,79378,'Phacelia grisea','species'),(1241260,79378,'Phacelia gypsogenia','species'),(1241261,281511,'Phacelia hastata var. compacta','varietas'),(1241262,281512,'Phacelia heterophylla var. virgata','varietas'),(1241263,79378,'Phacelia howelliana','species'),(1241264,79378,'Phacelia hubbyi','species'),(1241265,79378,'Phacelia integrifolia','species'),(1241266,1241265,'Phacelia integrifolia var. integrifolia','varietas'),(1241267,1241265,'Phacelia integrifolia var. texana','varietas'),(1241268,79378,'Phacelia keckii','species'),(1241269,79378,'Phacelia laxiflora','species'),(1241270,79378,'Phacelia mammillarensis','species'),(1241271,79378,'Phacelia marshall-johnstonii','species'),(1241272,79378,'Phacelia mutabilis','species'),(1241273,281523,'Phacelia nemoralis var. oregonensis','varietas'),(1241274,79378,'Phacelia neomexicana','species'),(1241275,79378,'Phacelia novenmillensis','species'),(1241276,79378,'Phacelia palmeri','species'),(1241277,79378,'Phacelia pauciflora','species'),(1241278,79378,'Phacelia pedicellata','species'),(1241279,79378,'Phacelia perityloides','species'),(1241280,79378,'Phacelia petrosa','species'),(1241281,79378,'Phacelia popei','species'),(1241282,79378,'Phacelia pringlei','species'),(1241283,79378,'Phacelia pulchella','species'),(1241284,79378,'Phacelia purpusii','species'),(1241285,79378,'Phacelia rafaelensis','species'),(1241286,79394,'Phacelia ramosissima var. austrolitoralis','varietas'),(1241287,79394,'Phacelia ramosissima var. eremophila','varietas'),(1241288,79394,'Phacelia ramosissima var. latifolia','varietas'),(1241289,79394,'Phacelia ramosissima var. subglabra','varietas'),(1241290,79378,'Phacelia rupestris','species'),(1241291,79378,'Phacelia scariosa','species'),(1241292,79378,'Phacelia sp. Taylor & Pool 1156','species'),(1241293,79378,'Phacelia splendens','species'),(1241294,79378,'Phacelia stebbinsii','species'),(1241295,79378,'Phacelia stellaris','species'),(1241296,79378,'Phacelia suaveolens','species'),(1241297,79378,'Phacelia vallis-mortae','species'),(1241298,691953,'Phacelia viscida var. viscida','varietas'),(1241299,79378,'Phacelia vossii','species'),(1241300,79378,'Phacelia welshii','species'),(1241301,79398,'Pholistoma membranaceum','species'),(1241302,69965,'Macrococcus sp. ss-4','species'),(1241303,953,'Wolbachia endosymbiont of Madathamugadia hiepei','species'),(1241304,1578,'Lactobacillus sp. OR 11','species'),(1241305,1578,'Lactobacillus sp. OR 9','species'),(1241306,33986,'Exiguobacterium sp. OS-77','species'),(1241307,237,'Flavobacterium sp. JC173','species'),(1241308,68,'Lysobacter sp. JC174','species'),(1241309,469,'Acinetobacter sp. JC175','species'),(1241310,469,'Acinetobacter sp. JC176','species'),(1241311,33882,'Microbacterium sp. JC177','species'),(1241312,57493,'Kocuria sp. JC178','species'),(1241313,469,'Acinetobacter sp. JC179','species'),(1241314,45667,'Halobacillus sp. JC180','species'),(1241315,45667,'Halobacillus sp. JC181','species'),(1241316,45667,'Halobacillus sp. JC182','species'),(1241317,114055,'Chlorella sp. JC183','species'),(1241318,1386,'Bacillus sp. TS14','species'),(1241319,1279,'Staphylococcus sp. Y73','species'),(1241320,690288,'Acanthocercus annectens','species'),(1241321,237,'Flavobacterium sp. hg','species'),(1241322,1350,'Enterococcus sp. OS23a','species'),(1241323,1350,'Enterococcus sp. OS23b','species'),(1241324,940557,'environmental samples','no rank'),(1241325,1241324,'uncultured Granulicella sp.','species'),(1241326,45401,'Rhizomicrobium','no rank'),(1241327,1241326,'environmental samples','no rank'),(1241328,1241327,'uncultured Rhizomicrobium sp.','species'),(1241329,32008,'Burkholderia sp. BRUESC118','species'),(1241330,32008,'Burkholderia sp. BRUESC13','species'),(1241331,32008,'Burkholderia sp. BRUESC14','species'),(1241332,32008,'Burkholderia sp. BRUESC20','species'),(1241333,32008,'Burkholderia sp. BRUESC334','species'),(1241334,32008,'Burkholderia sp. BRUESC34','species'),(1241335,1847,'Pseudonocardia sp. ASS2','species'),(1241336,1847,'Pseudonocardia sp. ASS3','species'),(1241337,84567,'Pedobacter sp. J22','species'),(1241338,572821,'Catoptria furcatella','species'),(1241339,263946,'Euhyponomeutoides albithoracellus','species'),(1241340,685401,'Anarta melanopa','species'),(1241341,753424,'Stenoptilia islandicus','species'),(1241342,581624,'Argyroploce roseomaculana','species'),(1241343,572819,'Bryotropha boreella','species'),(1241344,198986,'Callisto coffeella','species'),(1241345,989883,'Caryocolum petryi','species'),(1241346,427956,'Chionodes holosericella','species'),(1241347,427956,'Chionodes luctuella','species'),(1241348,513583,'Coleophora svenssoni','species'),(1241349,513583,'Coleophora uliginosella','species'),(1241350,58003,'Depressaria leucocephala','species'),(1241351,315910,'Elachista subalbidella','species'),(1241352,29054,'Epinotia nemorivaga','species'),(1241353,355912,'Gnorimoschema valesiella','species'),(1241354,1116978,'Kessleria fasciapennella','species'),(1241355,30233,'Lampronia standfussiella','species'),(1241356,688446,'Oidaematophorus rogenhoferi','species'),(1241357,688925,'Phtheochroa vulneratana','species'),(1241358,753424,'Stenoptilia brigantiensis','species'),(1241359,431655,'Stigmella pretiosa','species'),(1241360,254422,'Syngrapha hochenwarthi','species'),(1241361,190368,'Xanthorhoe annotinata','species'),(1241362,320016,'Xestia alpicola','species'),(1241363,1101139,'Phiaris septentrionana','species'),(1241364,98958,'Alloclemensia','genus'),(1241365,1241364,'Alloclemensia mesospilella','species'),(1241366,347697,'Scrobipalpopsis','genus'),(1241367,1241366,'Scrobipalpopsis petasitis','species'),(1241368,262181,'Sterrhopterix','genus'),(1241369,1241368,'Sterrhopterix standfussi','species'),(1241370,291027,'Okra leaf curl Oman virus','species'),(1241371,860343,'Abalone herpesvirus Victoria/AUS/2009','species'),(1241373,511189,'Moelleriella sp. BCC48000','species'),(1241374,119210,'Influenza A virus (A/Qingdao/F105/2007(H3N2))','no rank'),(1241375,119210,'Influenza A virus (A/Qingdao/F106/2007(H3N2))','no rank'),(1241376,119210,'Influenza A virus (A/Qingdao/F107/2007(H3N2))','no rank'),(1241377,119210,'Influenza A virus (A/Qingdao/F117/2007(H3N2))','no rank'),(1241378,119210,'Influenza A virus (A/Qingdao/F144/2009(H3N2))','no rank'),(1241379,119210,'Influenza A virus (A/Qingdao/F162/2009(H3N2))','no rank'),(1241380,119210,'Influenza A virus (A/Qingdao/F165/2010(H3N2))','no rank'),(1241381,119210,'Influenza A virus (A/Qingdao/F194/2008(H3N2))','no rank'),(1241382,119210,'Influenza A virus (A/Qingdao/F206/2008(H3N2))','no rank'),(1241383,119210,'Influenza A virus (A/Qingdao/F218/2009(H3N2))','no rank'),(1241384,119210,'Influenza A virus (A/Qingdao/F273/2009(H3N2))','no rank'),(1241385,119210,'Influenza A virus (A/Qingdao/F303/2008(H3N2))','no rank'),(1241386,119210,'Influenza A virus (A/Qingdao/F325/2009(H3N2))','no rank'),(1241387,119210,'Influenza A virus (A/Qingdao/F337/2011(H3N2))','no rank'),(1241388,119210,'Influenza A virus (A/Qingdao/F339/2009(H3N2))','no rank'),(1241389,119210,'Influenza A virus (A/Qingdao/F355/2009(H3N2))','no rank'),(1241390,119210,'Influenza A virus (A/Qingdao/F365/2009(H3N2))','no rank'),(1241391,119210,'Influenza A virus (A/Qingdao/F374/2011(H3N2))','no rank'),(1241392,119210,'Influenza A virus (A/Qingdao/F391/2011(H3N2))','no rank'),(1241393,119210,'Influenza A virus (A/Qingdao/F435/2009(H3N2))','no rank'),(1241394,119210,'Influenza A virus (A/Qingdao/F436/2009(H3N2))','no rank'),(1241395,119210,'Influenza A virus (A/Qingdao/F437/2009(H3N2))','no rank'),(1241396,119210,'Influenza A virus (A/Qingdao/F471/2009(H3N2))','no rank'),(1241397,119210,'Influenza A virus (A/Qingdao/F49/2010(H3N2))','no rank'),(1241398,119210,'Influenza A virus (A/Qingdao/F521/2011(H3N2))','no rank'),(1241399,119210,'Influenza A virus (A/Qingdao/F53/2010(H3N2))','no rank'),(1241400,119210,'Influenza A virus (A/Qingdao/F69/2010(H3N2))','no rank'),(1241401,119210,'Influenza A virus (A/Qingdao/F78/2010(H3N2))','no rank'),(1241402,119210,'Influenza A virus (A/Qingdao/F81/2010(H3N2))','no rank'),(1241403,119210,'Influenza A virus (A/Qingdao/F94/2007(H3N2))','no rank'),(1241404,119210,'Influenza A virus (A/Qingdao/F99/2007(H3N2))','no rank'),(1241405,119210,'Influenza A virus (A/Qingdao/FF159/2010(H3N2))','no rank'),(1241406,119210,'Influenza A virus (A/Qingdao/FF164/2010(H3N2))','no rank'),(1241407,119210,'Influenza A virus (A/Qingdao/FF184/2010(H3N2))','no rank'),(1241408,119210,'Influenza A virus (A/Qingdao/FF192/2010(H3N2))','no rank'),(1241409,119210,'Influenza A virus (A/Qingdao/FF76/2009(H3N2))','no rank'),(1241410,119210,'Influenza A virus (A/Qingdao/FF78/2009(H3N2))','no rank'),(1241411,119210,'Influenza A virus (A/Qingdao/S57/2008(H3N2))','no rank'),(1241412,119210,'Influenza A virus (A/Qingdao/X295/2009(H3N2))','no rank'),(1241414,33877,'Agromyces sp. ssc-1','species'),(1241415,105887,'Aloysia barbata','species'),(1241416,105887,'Aloysia herrerae','species'),(1241417,105887,'Aloysia lycioides','species'),(1241418,908228,'Burroughsia fastigiata','species'),(1241419,87005,'Lantana cujabensis','species'),(1241420,87005,'Lantana fucata','species'),(1241421,87005,'Lantana macropoda','species'),(1241422,87005,'Lantana microcephala','species'),(1241423,87005,'Lantana montevidensis','species'),(1241424,87005,'Lantana viburnoides','species'),(1241425,320344,'Lippia aristata','species'),(1241426,320344,'Lippia brasiliensis','species'),(1241427,320344,'Lippia duartei','species'),(1241428,320344,'Lippia hederifolia','species'),(1241429,320344,'Lippia micromera','species'),(1241430,320344,'Lippia pusilla','species'),(1241431,320344,'Lippia rhodocnemis','species'),(1241432,320344,'Lippia velutina','species'),(1241433,544,'Citrobacter sp. BAN69','species'),(1241434,48736,'Ralstonia sp. BAN21','species'),(1241435,29214,'Acrosiphonia sp. 3GWS','species'),(1241436,547,'Enterobacter sp. Bn-12','species'),(1241437,1578,'Lactobacillus sp. mashak 26','species'),(1241438,11552,'Influenza C virus (C/Eastern India/1202/2011)','no rank'),(1241439,159780,'Andogyrus zimmermanni','species'),(1241440,107779,'Aulonogyrus alternatus','species'),(1241441,107779,'Aulonogyrus bedeli','species'),(1241442,107779,'Aulonogyrus caffer','species'),(1241443,107779,'Aulonogyrus carinipennis','species'),(1241444,107779,'Aulonogyrus marginatus','species'),(1241445,107779,'Aulonogyrus strigosus','species'),(1241446,357802,'Dineutus ciliatus','species'),(1241447,357802,'Dineutus discolor','species'),(1241448,357802,'Dineutus fauveli','species'),(1241449,357802,'Dineutus solitarius','species'),(1241450,110031,'Gyrinus elevatus','species'),(1241451,110031,'Gyrinus gibber','species'),(1241453,110031,'Gyrinus natalensis','species'),(1241454,110031,'Gyrinus plicifer','species'),(1241455,159822,'Macrogyrus angustatus','species'),(1241456,159822,'Macrogyrus australis','species'),(1241457,159822,'Macrogyrus gouldi','species'),(1241458,107782,'Orectochilus villosus bellieri','subspecies'),(1241459,1050049,'Orectogyrus argenteovittatus','species'),(1241460,1050049,'Orectogyrus bedeli','species'),(1241461,1050049,'Orectogyrus camerunensis','species'),(1241462,1050049,'Orectogyrus dedalus','species'),(1241463,1050049,'Orectogyrus demeryi','species'),(1241464,1050049,'Orectogyrus discors','species'),(1241465,1050049,'Orectogyrus dorsiger','species'),(1241466,1050049,'Orectogyrus leroyi','species'),(1241467,1241466,'Orectogyrus leroyi wittei','subspecies'),(1241468,1050049,'Orectogyrus madagascariensis','species'),(1241469,1050049,'Orectogyrus masculinus','species'),(1241470,1050049,'Orectogyrus noctuabundus','species'),(1241471,1050049,'Orectogyrus oberthuri','species'),(1241472,1050049,'Orectogyrus oscari','species'),(1241473,1050049,'Orectogyrus pictimanus','species'),(1241474,1050049,'Orectogyrus posticalis','species'),(1241475,1050049,'Orectogyrus prolongatus','species'),(1241476,1050049,'Orectogyrus sjostedti','species'),(1241477,1050049,'Orectogyrus specularis','species'),(1241479,357805,'Porrorhynchus marginatus','species'),(1241480,107778,'Enhydrus','genus'),(1241481,1241480,'Enhydrus atratus','species'),(1241482,107778,'Heterogyrus','genus'),(1241483,1241482,'Heterogyrus milloti','species'),(1241484,107778,'Metagyrinus','genus'),(1241485,1241484,'Metagyrinus sinensis','species'),(1241486,107778,'Patrus','genus'),(1241487,1241486,'Patrus andamanicus','species'),(1241488,1241486,'Patrus productus','species'),(1241489,1241486,'Patrus discifer','species'),(1241490,1241486,'Patrus volubilis','species'),(1241491,107779,'Aulonogyrus sp. KBMAosp569','species'),(1241492,357802,'Dineutus sp. KBMDisp481','species'),(1241493,357802,'Dineutus sp. KBMDisp507','species'),(1241494,357802,'Dineutus sp. KBMDisp576','species'),(1241495,357802,'Dineutus sp. KBMDisp577','species'),(1241496,159808,'Gyretes sp. KBMGesp614','species'),(1241497,159808,'Gyretes sp. KBMGesp615','species'),(1241498,159808,'Gyretes sp. KBMGesp616','species'),(1241499,159808,'Gyretes sp. KBMGesp617','species'),(1241500,159808,'Gyretes sp. KBMGesp619','species'),(1241501,159808,'Gyretes sp. KBMGesp624','species'),(1241502,159808,'Gyretes sp. KBMGesp626','species'),(1241503,159808,'Gyretes sp. KBMGysp685','species'),(1241504,159808,'Gyretes sp. KBMGysp686','species'),(1241505,110031,'Gyrinus sp. KBMGysp492','species'),(1241506,110031,'Gyrinus sp. KBMGysp628','species'),(1241507,1050049,'Orectogyrus sp. KBMOgsp567','species'),(1241508,1050049,'Orectogyrus sp. KBMOgsp663','species'),(1241509,1050049,'Orectogyrus sp. KBMOgsp668','species'),(1241510,1241486,'Patrus sp. KBMOrsp499','species'),(1241511,1241486,'Patrus sp. KBMOrsp500','species'),(1241512,1241486,'Patrus sp. KBMOrsp677','species'),(1241513,159822,'Macrogyrus (Tribologyrus) sp. KBMAysp506','species'),(1241534,226,'Alteromonas sp. SF09107-9','species'),(1241535,1269,'Micrococcus sp. SF0984-23','species'),(1241536,484508,'Ornithinibacillus sp. SF09205-26','species'),(1241537,265,'Paracoccus sp. SF0941-13','species'),(1241538,53246,'Pseudoalteromonas sp. SF091-1','species'),(1241539,53246,'Pseudoalteromonas sp. SF0914-7','species'),(1241540,53246,'Pseudoalteromonas sp. SF0916-11','species'),(1241541,53246,'Pseudoalteromonas sp. SF0936-12','species'),(1241542,290180,'Roseivirga sp. SF0964-20','species'),(1241543,662,'Vibrio sp. SF09123-19','species'),(1241544,662,'Vibrio sp. SF092-2','species'),(1241545,662,'Vibrio sp. SF09259-10','species'),(1241546,662,'Vibrio sp. SF0929-16','species'),(1241547,662,'Vibrio sp. SF094-3','species'),(1241548,662,'Vibrio sp. SF0942-14','species'),(1241549,662,'Vibrio sp. SF0953-17','species'),(1241550,662,'Vibrio sp. SF096-4','species'),(1241551,662,'Vibrio sp. SF0965-18','species'),(1241552,662,'Vibrio sp. SF0972-21','species'),(1241553,662,'Vibrio sp. SF099-6','species'),(1241554,662,'Vibrio sp. SF0990-24','species'),(1241555,662,'Vibrio sp. SF0992-5','species'),(1241556,97050,'Ruegeria sp. SF0996-25','species'),(1241557,604195,'Cyberlindnera samutprakarnensis','species'),(1241558,642,'Aeromonas sp. cb9','species'),(1241559,1386,'Bacillus sp. cb11','species'),(1241560,1386,'Bacillus sp. cb17','species'),(1241561,43668,'Brachybacterium sp. cb7','species'),(1241562,57495,'Dermacoccus sp. cb8','species'),(1241563,2053,'Gordonia sp. cb13','species'),(1241564,55968,'Leucobacter sp. cb16','species'),(1241565,245876,'Nitratireductor sp. cb62','species'),(1241566,1386,'Bacillus sp. cb6(2012)','species'),(1241567,286,'Pseudomonas sp. cb18(2012)','species'),(1241568,5475,'Candida thasaenensis','species'),(1241569,1240941,'Fallicambarus byersi','species'),(1241570,1240941,'Fallicambarus caesius','species'),(1241571,700187,'Cambarellus blacki','species'),(1241572,700187,'Cambarellus diminutus','species'),(1241573,700187,'Cambarellus lesliei','species'),(1241574,700187,'Cambarellus ninae','species'),(1241575,700187,'Cambarellus puer','species'),(1241576,700187,'Cambarellus schmitti','species'),(1241577,700187,'Cambarellus texanus','species'),(1241578,700182,'Cambarellus occidentalis','species'),(1241579,700182,'Cambarellus patzcuarensis','species'),(1241580,700182,'Cambarellus prolixus','species'),(1241581,700182,'Cambarellus zempoalensis','species'),(1241582,57975,'Burkholderia thailandensis 2002721723','no rank'),(1241583,28450,'Burkholderia pseudomallei NCTC 13179','no rank'),(1241584,43940,'Ulothrix flacca','species'),(1241585,427802,'Guapira fragrans','species'),(1241586,66230,'Pisonia albida','species'),(1241588,397645,'Pseudopiptadenia bahiana','species'),(1241589,1136405,'Thalerosphyrus sp. 346JaTh','species'),(1241590,309622,'Afronurus sp. 350SbAf','species'),(1241591,1136403,'Compsoneuria sp. 354LuCo','species'),(1241592,178295,'Asionurus','genus'),(1241593,1241592,'Asionurus sp. 348SuAs','species'),(1241594,52975,'Bartramia angustifolia','species'),(1241595,52975,'Bartramia aurescens','species'),(1241596,52975,'Bartramia breutelii','species'),(1241597,52975,'Bartramia hampeana','species'),(1241598,52975,'Bartramia mossmaniana','species'),(1241599,146550,'Conostomum cleistocarpum','species'),(1241600,203206,'Flowersia abyssinica','species'),(1241601,67414,'Philonotis marchica','species'),(1241603,29967,'Alpheus buckupi','species'),(1241604,55080,'Brevibacillus sp. APR4','species'),(1241607,177270,'Callichirus sp. 3 FLM-2012','species'),(1241608,5052,'Aspergillus sp. VRC24','species'),(1241609,64617,'Trichosporonoides sp. 11-1178','species'),(1241610,64617,'Trichosporonoides sp. 11-1190','species'),(1241611,66735,'Diplodia sp. CCTU 25','species'),(1241612,66735,'Diplodia sp. CCTU 25a','species'),(1241613,5181,'Roseodiscus','genus'),(1241614,1241613,'Roseodiscus sp. WYZ-2012','species'),(1241615,5130,'Hypomyces sp. WYZ-2012','species'),(1241616,46170,'Staphylococcus aureus subsp. aureus DSM 20231','no rank'),(1241617,565396,'Chaetodiplodia sp. CBS 453.68','species'),(1241618,34451,'Cortinarius aff. cramesinus 1 FS-2012','species'),(1241619,34451,'Cortinarius aff. cramesinus 2 FS-2012','species'),(1241620,34451,'Cortinarius aff. cramesinus 3 FS-2012','species'),(1241621,34451,'Cortinarius aff. melleipileus 1 FS-2012','species'),(1241622,34451,'Cortinarius aff. melleipileus 2 FS-2012','species'),(1241623,34451,'Cortinarius aff. melleipileus 3 FS-2012','species'),(1241624,34451,'Cortinarius aff. pallidus 1 FS-2012','species'),(1241625,34451,'Cortinarius aff. pallidus 2 FS-2012','species'),(1241626,34451,'Cortinarius aff. pallidus 4 FS-2012','species'),(1241627,34451,'Cortinarius aff. salmoneobasis 1 FS-2012','species'),(1241628,34451,'Cortinarius aff. salmoneobasis 2 FS-2012','species'),(1241629,34451,'Cortinarius aff. salmoneobasis 3 FS-2012','species'),(1241630,222,'Achromobacter sp. 1073','species'),(1241631,469,'Acinetobacter sp. 1070','species'),(1241632,469,'Acinetobacter sp. 1075','species'),(1241633,469,'Acinetobacter sp. 2026','species'),(1241634,469,'Acinetobacter sp. 2076','species'),(1241635,469,'Acinetobacter sp. 2092','species'),(1241636,469,'Acinetobacter sp. 2103','species'),(1241637,469,'Acinetobacter sp. 2128','species'),(1241638,469,'Acinetobacter sp. 3003','species'),(1241639,469,'Acinetobacter sp. 4082','species'),(1241640,33877,'Agromyces sp. 1026','species'),(1241641,1663,'Arthrobacter sp. 5118','species'),(1241642,1663,'Arthrobacter sp. 5139','species'),(1241643,1386,'Bacillus sp. 1003','species'),(1241644,1386,'Bacillus sp. 1027','species'),(1241645,1386,'Bacillus sp. 1046','species'),(1241646,1386,'Bacillus sp. 1052','species'),(1241647,1386,'Bacillus sp. 1087','species'),(1241648,1386,'Bacillus sp. 1127','species'),(1241649,1386,'Bacillus sp. 1129','species'),(1241650,1386,'Bacillus sp. 2044','species'),(1241651,1386,'Bacillus sp. 2049','species'),(1241652,1386,'Bacillus sp. 2057','species'),(1241653,1386,'Bacillus sp. 2084','species'),(1241654,1386,'Bacillus sp. 2086','species'),(1241655,1386,'Bacillus sp. 2087','species'),(1241656,1386,'Bacillus sp. 2101','species'),(1241657,1386,'Bacillus sp. 3021','species'),(1241658,1386,'Bacillus sp. 3044','species'),(1241659,1386,'Bacillus sp. 3054','species'),(1241660,1386,'Bacillus sp. 3058','species'),(1241661,1386,'Bacillus sp. 3082','species'),(1241662,1386,'Bacillus sp. 3098','species'),(1241663,1386,'Bacillus sp. 4014','species'),(1241664,1386,'Bacillus sp. 4035','species'),(1241665,1386,'Bacillus sp. 4068','species'),(1241666,1386,'Bacillus sp. 4072','species'),(1241667,1386,'Bacillus sp. 4077','species'),(1241668,1386,'Bacillus sp. 4115','species'),(1241669,1386,'Bacillus sp. 4119','species'),(1241670,1386,'Bacillus sp. 5004','species'),(1241671,1386,'Bacillus sp. 5055','species'),(1241672,1386,'Bacillus sp. 5062','species'),(1241673,1386,'Bacillus sp. 5074','species'),(1241674,1386,'Bacillus sp. 5078','species'),(1241675,1386,'Bacillus sp. 5083','species'),(1241676,1386,'Bacillus sp. 5087','species'),(1241677,1386,'Bacillus sp. 6014','species'),(1241678,1386,'Bacillus sp. 6020','species'),(1241679,1386,'Bacillus sp. 6022','species'),(1241680,1386,'Bacillus sp. 6029','species'),(1241681,1386,'Bacillus sp. 6034','species'),(1241682,1386,'Bacillus sp. 6040','species'),(1241683,1386,'Bacillus sp. 6056','species'),(1241684,1386,'Bacillus sp. 6061','species'),(1241685,1386,'Bacillus sp. 6063','species'),(1241686,1386,'Bacillus sp. 6064','species'),(1241687,1386,'Bacillus sp. 6071','species'),(1241688,1386,'Bacillus sp. 6090','species'),(1241689,1386,'Bacillus sp. 6091','species'),(1241690,1386,'Bacillus sp. 6120','species'),(1241691,1386,'Bacillus sp. 6138','species'),(1241692,1386,'Bacillus sp. 6139','species'),(1241693,1386,'Bacillus sp. 6140','species'),(1241694,85413,'Bosea sp. 1011','species'),(1241695,43668,'Brachybacterium sp. 4131','species'),(1241696,55080,'Brevibacillus sp. 3120','species'),(1241697,75,'Caulobacter sp. 1005','species'),(1241698,59732,'Chryseobacterium sp. 5127','species'),(1241699,2034,'Curtobacterium sp. 1043','species'),(1241700,2034,'Curtobacterium sp. 2016','species'),(1241701,2034,'Curtobacterium sp. 3043','species'),(1241702,2034,'Curtobacterium sp. 5121','species'),(1241703,106591,'Ensifer sp. 1004','species'),(1241704,106591,'Ensifer sp. 3011','species'),(1241705,547,'Enterobacter sp. 2019','species'),(1241706,547,'Enterobacter sp. 3117','species'),(1241707,547,'Enterobacter sp. 5112','species'),(1241708,33986,'Exiguobacterium sp. 3045','species'),(1241709,33986,'Exiguobacterium sp. 4024','species'),(1241710,33986,'Exiguobacterium sp. 4091','species'),(1241711,33986,'Exiguobacterium sp. 5036','species'),(1241712,237,'Flavobacterium sp. 1028','species'),(1241713,400634,'Lysinibacillus sp. 5014','species'),(1241714,149698,'Massilia sp. 3015','species'),(1241715,149698,'Massilia sp. 4054','species'),(1241716,149698,'Massilia sp. 4106','species'),(1241717,149698,'Massilia sp. 4114','species'),(1241718,149698,'Massilia sp. 5123','species'),(1241719,33882,'Microbacterium sp. 2106','species'),(1241720,33882,'Microbacterium sp. 2134','species'),(1241721,33882,'Microbacterium sp. 6021','species'),(1241722,33882,'Microbacterium sp. 6114','species'),(1241723,33882,'Microbacterium sp. 6116','species'),(1241724,65047,'Mitsuaria sp. 5098','species'),(1241725,423349,'Mucilaginibacter sp. 1042','species'),(1241726,44249,'Paenibacillus sp. 1009','species'),(1241727,44249,'Paenibacillus sp. 1105','species'),(1241728,44249,'Paenibacillus sp. 2104','species'),(1241729,44249,'Paenibacillus sp. 4129','species'),(1241730,44249,'Paenibacillus sp. 5015','species'),(1241731,44249,'Paenibacillus sp. 5030','species'),(1241732,44249,'Paenibacillus sp. 5038','species'),(1241733,44249,'Paenibacillus sp. 6025','species'),(1241734,44249,'Paenibacillus sp. 6035','species'),(1241735,44249,'Paenibacillus sp. 6044','species'),(1241736,44249,'Paenibacillus sp. 6083','species'),(1241737,53335,'Pantoea sp. 2055','species'),(1241738,53335,'Pantoea sp. 3048','species'),(1241739,53335,'Pantoea sp. 4103','species'),(1241740,53335,'Pantoea sp. 6016','species'),(1241741,286,'Pseudomonas sp. 1037','species'),(1241742,286,'Pseudomonas sp. 2007','species'),(1241743,286,'Pseudomonas sp. 2120','species'),(1241744,286,'Pseudomonas sp. 3035','species'),(1241745,286,'Pseudomonas sp. 4009','species'),(1241746,286,'Pseudomonas sp. 4018','species'),(1241747,286,'Pseudomonas sp. 4062','species'),(1241748,286,'Pseudomonas sp. 4063','species'),(1241749,286,'Pseudomonas sp. 4111','species'),(1241750,286,'Pseudomonas sp. 4143','species'),(1241751,286,'Pseudomonas sp. 5068','species'),(1241752,286,'Pseudomonas sp. 5084','species'),(1241753,286,'Pseudomonas sp. 6118','species'),(1241754,83618,'Pseudoxanthomonas sp. 1074','species'),(1241755,379,'Rhizobium sp. 3041','species'),(1241756,379,'Rhizobium sp. 3089','species'),(1241757,379,'Rhizobium sp. 6001','species'),(1241758,613,'Serratia sp. 1136','species'),(1241759,613,'Serratia sp. 4034','species'),(1241760,165695,'Sphingobium sp. 6005','species'),(1241761,13687,'Sphingomonas sp. 1007','species'),(1241762,13687,'Sphingomonas sp. 1065','species'),(1241763,13687,'Sphingomonas sp. 2045','species'),(1241764,13687,'Sphingomonas sp. 2105','species'),(1241765,13687,'Sphingomonas sp. 3090','species'),(1241766,40323,'Stenotrophomonas sp. 2130','species'),(1241767,40323,'Stenotrophomonas sp. 5099','species'),(1241768,57739,'Vogesella sp. 5137','species'),(1241769,953,'Wolbachia endosymbiont of Dermanyssus gallinae','species'),(1241770,2132,'Spiroplasma endosymbiont of Hypoaspis miles','species'),(1241771,273135,'Cardinium endosymbiont of Dermanyssus gallinae','species'),(1241772,273135,'Cardinium endosymbiont of Panonychus ulmi','species'),(1241773,1386,'Bacillus sp. 13F-VII','species'),(1241774,1386,'Bacillus sp. 15F-III','species'),(1241775,1386,'Bacillus sp. 3F-VII','species'),(1241776,62095,'Geniostoma antherotrichum','species'),(1241777,62095,'Geniostoma glaucescens','species'),(1241778,62096,'Geniostoma rupestre var. crassifolium','varietas'),(1241779,62096,'Geniostoma rupestre var. glaberrimum','varietas'),(1241780,62096,'Geniostoma rupestre var. rupestre','varietas'),(1241781,84945,'Labordia cyrtandrae','species'),(1241782,84946,'Labordia tinifolia var. tinifolia','varietas'),(1241783,58408,'Logania buxifolia','species'),(1241784,58408,'Logania fasciculata','species'),(1241785,58408,'Logania flaviflora','species'),(1241786,58408,'Logania ovata','species'),(1241787,58408,'Logania pusilla','species'),(1241788,58408,'Logania serpyllifolia','species'),(1241789,58408,'Logania spermacocea','species'),(1241790,84948,'Mitrasacme brachystemonea','species'),(1241791,84948,'Mitrasacme glaucescens','species'),(1241792,84948,'Mitrasacme latiflora','species'),(1241793,84948,'Mitrasacme multicaulis','species'),(1241794,84948,'Mitrasacme nudicaulis','species'),(1241795,1241794,'Mitrasacme nudicaulis var. nudicaulis','varietas'),(1241796,84948,'Mitrasacme phascoides','species'),(1241797,84948,'Mitrasacme scrithicola','species'),(1241798,84948,'Mitrasacme serpyllifolia','species'),(1241799,84948,'Mitrasacme stellata','species'),(1241800,84948,'Mitrasacme subvolubilis','species'),(1241801,74715,'Mitreola minima','species'),(1241802,74715,'Mitreola sessilifolia','species'),(1241803,26468,'Phyllangium','genus'),(1241804,1241803,'Phyllangium paradoxum','species'),(1241805,26468,'Schizacme','genus'),(1241806,1241805,'Schizacme archeri','species'),(1241807,26496,'Strychnos psilosperma','species'),(1241808,35812,'Roseococcus sp. JNUS-15','species'),(1241809,29580,'Janthinobacterium sp. SMN 33.6','species'),(1241810,152498,'Osteocephalus cannatellai','species'),(1241811,152498,'Osteocephalus vilmae','species'),(1241814,411871,'Sarcophaga orientaloides','species'),(1241823,1004470,'Excidobates condor','species'),(1241824,4425,'Cabomba sp. Schooler S11','species'),(1241825,13118,'Ludwigia adscendens','species'),(1241826,13118,'Ludwigia grandiflora','species'),(1241827,13118,'Ludwigia inclinata','species'),(1241828,13118,'Ludwigia sedoides','species'),(1241829,24952,'Myriophyllum sp. 1 CvdW-2012','species'),(1241830,24952,'Myriophyllum tuberculatum','species'),(1241831,3052,'Chlamydomonas sp. Tai-04','species'),(1241832,9,'Buchnera aphidicola (Acyrthosiphon lactucae)','no rank'),(1241833,9,'Buchnera aphidicola (Anoecia oenotherae)','no rank'),(1241834,9,'Buchnera aphidicola (Aphis nasturtii)','no rank'),(1241835,9,'Buchnera aphidicola (Aphis nerii)','no rank'),(1241836,9,'Buchnera aphidicola (Artemisaphis artemisicola)','no rank'),(1241837,9,'Buchnera aphidicola (Aspidophorodon longicaudus)','no rank');
INSERT INTO `taxonomy` VALUES (1241838,9,'Buchnera aphidicola (Calaphis betulaecolens)','no rank'),(1241839,9,'Buchnera aphidicola (Capitophorus hudsonicus)','no rank'),(1241840,9,'Buchnera aphidicola (Chaitophorus sp.)','no rank'),(1241841,9,'Buchnera aphidicola (Cinara laricifex)','no rank'),(1241842,9,'Buchnera aphidicola (Cinara pergandei)','no rank'),(1241843,9,'Buchnera aphidicola (Drepanaphis sp.)','no rank'),(1241844,9,'Buchnera aphidicola (Drepanaphis utahensis)','no rank'),(1241845,9,'Buchnera aphidicola (Eriosoma americanum)','no rank'),(1241846,9,'Buchnera aphidicola (Eriosoma grossulariae)','no rank'),(1241847,9,'Buchnera aphidicola (Essigella pini)','no rank'),(1241848,9,'Buchnera aphidicola (Euceraphis gillettei)','no rank'),(1241849,9,'Buchnera aphidicola (Eulachnus rileyi)','no rank'),(1241850,9,'Buchnera aphidicola (Eutrichosiphum sinense)','no rank'),(1241851,9,'Buchnera aphidicola (Glyphina longisetosa)','no rank'),(1241852,9,'Buchnera aphidicola (Greenidea okajimai)','no rank'),(1241853,9,'Buchnera aphidicola (Greenidea sp.)','no rank'),(1241854,9,'Buchnera aphidicola (Greenideinae sp.)','no rank'),(1241855,9,'Buchnera aphidicola (Grylloprociphilus imbricator)','no rank'),(1241856,9,'Buchnera aphidicola (Gypsoaphis oestlundi)','no rank'),(1241857,9,'Buchnera aphidicola (Hamamelistes spinosus)','no rank'),(1241858,9,'Buchnera aphidicola (Hormaphis hamamelidis)','no rank'),(1241859,9,'Buchnera aphidicola (Hyadaphis tataricae)','no rank'),(1241860,9,'Buchnera aphidicola (Hyperomyzus lactucae)','no rank'),(1241861,9,'Buchnera aphidicola (Pseudoregma koshunensis)','no rank'),(1241862,9,'Buchnera aphidicola (Iziphya flabella)','no rank'),(1241863,9,'Buchnera aphidicola (Kurisakia querciphila)','no rank'),(1241865,9,'Buchnera aphidicola (Macrosiphoniella sanborni)','no rank'),(1241866,9,'Buchnera aphidicola (Maculolachnus sijpkensis)','no rank'),(1241867,9,'Buchnera aphidicola (Mindarus obliquus)','no rank'),(1241868,9,'Buchnera aphidicola (Mollitrichosiphum nigrofasciatum)','no rank'),(1241869,9,'Buchnera aphidicola (Muscaphis stroyani)','no rank'),(1241870,9,'Buchnera aphidicola (Myzocallis agrifolicola)','no rank'),(1241871,9,'Buchnera aphidicola (Myzocallis coryli)','no rank'),(1241872,9,'Buchnera aphidicola (Neophyllaphis totarae)','no rank'),(1241873,9,'Buchnera aphidicola (Neosymydobius sp.)','no rank'),(1241874,9,'Buchnera aphidicola (Pemphigus populicaulis)','no rank'),(1241875,9,'Buchnera aphidicola (Phyllaphis grandifoliae)','no rank'),(1241876,9,'Buchnera aphidicola (Prociphilus caryae)','no rank'),(1241877,9,'Buchnera aphidicola (Saltusaphis scirpi)','no rank'),(1241878,9,'Buchnera aphidicola (Sarucallis kahawaluokalani)','no rank'),(1241879,9,'Buchnera aphidicola (Schizolachnus obscurus)','no rank'),(1241880,9,'Buchnera aphidicola (Sipha elegans)','no rank'),(1241881,9,'Buchnera aphidicola (Takecallis arundicolens)','no rank'),(1241882,9,'Buchnera aphidicola (Tamalia coweni)','no rank'),(1241883,9,'Buchnera aphidicola (Thecabius populiconduplifolius)','no rank'),(1241884,9,'Buchnera aphidicola (Therioaphis trifolii)','no rank'),(1241885,9,'Buchnera aphidicola (Thripsaphis ballii)','no rank'),(1241886,9,'Buchnera aphidicola (Tinocallis ulmifolii)','no rank'),(1241887,9,'Buchnera aphidicola (Trama rara)','no rank'),(1241888,9,'Buchnera aphidicola (Tubercallis sp.)','no rank'),(1241889,50036,'Bracteacoccus aggregatus','species'),(1241891,50036,'Bracteacoccus bohemiensis','species'),(1241892,50036,'Bracteacoccus bullatus','species'),(1241893,50036,'Bracteacoccus deserticola','species'),(1241894,50036,'Bracteacoccus glacialis','species'),(1241895,50036,'Bracteacoccus occidentalis','species'),(1241896,50036,'Bracteacoccus polaris','species'),(1241897,50036,'Bracteacoccus xerophilus','species'),(1241898,170392,'Planktosphaeria botryoides','species'),(1241899,170392,'Planktosphaeria maxima','species'),(1241900,114044,'Chlorophyceae sp. BCP-CC1-VF5A','species'),(1241901,50036,'Bracteacoccus sp. KF77','species'),(1241902,50036,'Bracteacoccus sp. KF80','species'),(1241904,259619,'Philinopsis sp. AAV-2012','species'),(1241905,5149,'Chaetomium aterrimum','species'),(1241906,2053,'Gordonia sp. NB4-1Y','species'),(1241907,405169,'Chlorodiella longimana','species'),(1241908,405169,'Chlorodiella spinimera','species'),(1241909,903771,'Paraxanthias taylori','species'),(1241910,342078,'Xanthodius americanus','species'),(1241911,6779,'Paraliomera','genus'),(1241912,1241911,'Paraliomera dispar','species'),(1241913,257035,'Ceriagrion chaoi','species'),(1241914,614145,'Rhaphiderus bedoti','species'),(1241916,4007,'Schistostemon','genus'),(1241917,1241916,'Schistostemon retusum','species'),(1241918,222556,'Le Blanc nodavirus','species'),(1241919,544649,'Anthodiscus peruanus','species'),(1241920,82146,'Balanops pachyphylla','species'),(1241921,324799,'Bhesa sp. CCD-2012','species'),(1241922,4314,'Dichapetalum zenkeri','species'),(1241923,179683,'Galearia maingayi','species'),(1241924,112825,'Ixonanthes sp. CCD-2012','species'),(1241925,112828,'Lacistema robustum','species'),(1241926,58891,'Ouratea sp. CCD-2012','species'),(1241927,256812,'Pera bumeliifolia','species'),(1241928,125014,'Ploiarium sp. CCD-2012','species'),(1241929,58871,'Quiina glaziovii','species'),(1241930,82140,'Trigonia sp. CCD-2012','species'),(1241931,198794,'Vismia ferruginea','species'),(1241932,1244203,'Hipposideros bat coronavirus HKU10','no rank'),(1241933,1244203,'Rousettus bat coronavirus HKU10','no rank'),(1241934,562,'Escherichia coli sl-try','no rank'),(1241935,43080,'Sulfolobus islandicus LAL14/1','no rank'),(1241936,13028,'Cynoscion steindachneri','species'),(1241937,227977,'Macrodon atricauda','species'),(1241938,1170317,'Pachyurus sp. \'Para\'','species'),(1241939,278772,'Stellifer sp. \'Sao Paulo\'','species'),(1241940,94954,'Umbrina canosai','species'),(1241941,4783,'Phytophthora sp. BG-2012','species'),(1241942,1656058,'Neosymydobius','genus'),(1241944,384374,'Calaphis betulaecolens','species'),(1241946,97053,'Essigella pini','species'),(1241947,527682,'Euceraphis gillettei','species'),(1241948,97056,'Maculolachnus sijpkensi','species'),(1241950,136355,'Schizolachnus obscurus','species'),(1241951,135954,'Glyphina','genus'),(1241952,1241951,'Glyphina longiseta','species'),(1241953,527852,'Saltusaphis','genus'),(1241955,527852,'Iziphya','genus'),(1241956,1241955,'Iziphya flabella','species'),(1241957,10796,'Porcine parvovirus 5','no rank'),(1241958,3028,'Chroomonas sp. HBI 3577x','species'),(1241959,3030,'Cryptomonas ozolini','species'),(1241960,30870,'Ophioscion','genus'),(1241961,1241960,'Ophioscion punctatissimus','species'),(1241962,29178,'Cyclammina','genus'),(1241963,1241962,'Cyclammina sp. 16000','species'),(1241964,1241962,'Cyclammina sp. 16003','species'),(1241965,1241962,'Cyclammina sp. 16004','species'),(1241966,489821,'Norovirus Hu/GII.4/Berowra/NSW767L/2012/AU','no rank'),(1241967,489821,'Norovirus Hu/GII.4/Caringbah/NSW409G/2011/AU','no rank'),(1241968,489821,'Norovirus Hu/GII.4/Doonside/NSW536I/2011/AU','no rank'),(1241969,489821,'Norovirus Hu/GII.4/Jannali/NSW774M/2011/AU','no rank'),(1241970,489821,'Norovirus Hu/GII.4/Miranda/NSW850K/2011/AU','no rank'),(1241971,489821,'Norovirus Hu/GII.4/Randwick/NSW882J/2011/AU','no rank'),(1241972,489821,'Norovirus Hu/GII.4/Randwick/NSW938K/2011/AU','no rank'),(1241973,489821,'Norovirus Hu/GII.4/Sydney/NSW0514/2012/AU','no rank'),(1241974,489821,'Norovirus Hu/GII.4/Woonona/NSW3309/2012/AU','no rank'),(1241975,186601,'Sonora aemula','species'),(1241976,186601,'Sonora michoacanensis','species'),(1241977,186601,'Sonora mutabilis','species'),(1241978,59732,'Chryseobacterium sp. NCTC 13530','species'),(1241979,59732,'Chryseobacterium sp. NCTC 13525','species'),(1241980,59732,'Chryseobacterium sp. NCTC 13470','species'),(1241981,59732,'Chryseobacterium sp. NCTC 11390','species'),(1241982,59732,'Chryseobacterium sp. NCTC 13529','species'),(1241983,28453,'Sphingobacterium sp. NCTC 13526','species'),(1241984,81713,'Nycterophilia','genus'),(1241985,1241984,'Nycterophilia coxata','species'),(1241986,1241984,'Nycterophilia natali','species'),(1241987,1241984,'Nycterophilia parnelli','species'),(1241988,81713,'Phalconomus','genus'),(1241989,1241988,'Phalconomus sp. B sensu Wenzel (1976)','species'),(1241990,1241984,'Nycterophilia cf. coxata SM-2012','species'),(1241991,1241984,'Nycterophilia sp. n. SM-2012','species'),(1241993,188544,'Demodex cati','species'),(1241996,1240865,'Nirmala odelli','species'),(1241997,1240850,'Pterostichus pseudosinensis pseudosinensis','subspecies'),(1241998,484274,'Pterostichus cf. caspius 2 LO-2012','species'),(1241999,484274,'Pterostichus cf. migliaccioi LO-2012','species'),(1242001,484217,'Pterostichus fuscicornis','species'),(1242002,484235,'Pterostichus pseudojugivagus','species'),(1242003,291074,'Plesionika alcocki','species'),(1242004,291074,'Plesionika ocellus','species'),(1242006,291074,'Plesionika spinidorsalis','species'),(1242007,291074,'Plesionika williamsi','species'),(1242008,291074,'Plesionika bifurca','species'),(1242009,291074,'Plesionika carsini','species'),(1242010,291074,'Plesionika crosnieri','species'),(1242011,291074,'Plesionika curvata','species'),(1242012,291074,'Plesionika flavicauda','species'),(1242013,291074,'Plesionika kensleyi','species'),(1242014,291074,'Plesionika lophotes','species'),(1242015,291074,'Plesionika nesisi','species'),(1242016,291074,'Plesionika poupini','species'),(1242017,291074,'Plesionika semilaevis','species'),(1242018,291074,'Plesionika spinipes','species'),(1242019,291074,'Plesionika suffusa','species'),(1242020,291074,'Plesionika aff. sindoi MDECA461-10','species'),(1242021,291074,'Plesionika aff. sindoi MDECA459-10','species'),(1242022,689469,'Agrypnia glacialis','species'),(1242023,689469,'Agrypnia pagetana','species'),(1242024,177674,'Limnephilus alaicus','species'),(1242025,177674,'Limnephilus argenteus','species'),(1242026,177674,'Limnephilus extractus','species'),(1242027,177673,'Nemotaulius','genus'),(1242028,1242027,'Nemotaulius hostilis','species'),(1242029,658969,'Idalus sp. Espinoza03','species'),(1242030,991864,'Culicoides immaculatus','species'),(1242031,991864,'Culicoides molestus','species'),(1242032,215712,'Cambarellus sp. Pop21_1','species'),(1242033,215712,'Cambarellus sp. Pop21_2','species'),(1242034,215712,'Cambarellus sp. Pop22_1','species'),(1242035,215712,'Cambarellus sp. Pop22_2','species'),(1242036,215712,'Cambarellus sp. Pop22_3','species'),(1242037,215712,'Cambarellus sp. Pop22_4','species'),(1242038,215712,'Cambarellus sp. Pop24','species'),(1242039,215712,'Cambarellus sp. Pop24_1','species'),(1242040,215712,'Cambarellus sp. Pop24_2','species'),(1242041,215712,'Cambarellus sp. Pop25_1','species'),(1242042,215712,'Cambarellus sp. Pop25_2','species'),(1242043,215712,'Cambarellus sp. Pop25_3','species'),(1242044,215712,'Cambarellus sp. Pop26_1','species'),(1242045,215712,'Cambarellus sp. Pop26_2','species'),(1242046,215712,'Cambarellus sp. Pop26_3','species'),(1242047,215712,'Cambarellus sp. Pop26_4','species'),(1242048,215712,'Cambarellus sp. Pop27','species'),(1242049,215712,'Cambarellus sp. Pop28_1','species'),(1242050,215712,'Cambarellus sp. Pop28_2','species'),(1242051,215712,'Cambarellus sp. Pop29_1','species'),(1242052,215712,'Cambarellus sp. Pop29_2','species'),(1242053,215712,'Cambarellus sp. Pop29_3','species'),(1242054,215712,'Cambarellus sp. Pop29_4','species'),(1242055,215712,'Cambarellus sp. Pop30_1','species'),(1242056,215712,'Cambarellus sp. Pop30_2','species'),(1242057,215712,'Cambarellus sp. Pop35','species'),(1242058,215712,'Cambarellus sp. Pop35_2','species'),(1242059,215712,'Cambarellus sp. Pop36_1','species'),(1242060,215712,'Cambarellus sp. Pop36_2','species'),(1242061,215712,'Cambarellus sp. Pop40','species'),(1242062,215712,'Cambarellus sp. Pop41_1','species'),(1242063,215712,'Cambarellus sp. Pop41_2','species'),(1242064,215712,'Cambarellus sp. Pop41_3','species'),(1242065,215712,'Cambarellus sp. Pop41_4','species'),(1242066,215712,'Cambarellus sp. Pop41_5','species'),(1242067,215712,'Cambarellus sp. Pop42','species'),(1242068,215712,'Cambarellus sp. Pop51','species'),(1242069,215712,'Cambarellus sp. Pop52','species'),(1242070,215712,'Cambarellus sp. Pop53_1','species'),(1242071,215712,'Cambarellus sp. Pop53_2','species'),(1242072,215712,'Cambarellus sp. Pop54','species'),(1242073,215712,'Cambarellus sp. Pop54_1','species'),(1242074,215712,'Cambarellus sp. Pop54_2','species'),(1242075,215712,'Cambarellus sp. Pop55_2','species'),(1242076,215712,'Cambarellus sp. Pop57_1','species'),(1242077,215712,'Cambarellus sp. Pop57_2','species'),(1242078,59201,'Salmonella enterica subsp. enterica serovar Antsalova','no rank'),(1242079,59201,'Salmonella enterica subsp. enterica serovar Apapa','no rank'),(1242080,59201,'Salmonella enterica subsp. enterica serovar Djakarta','no rank'),(1242081,59201,'Salmonella enterica subsp. enterica serovar Hillingdon','no rank'),(1242082,59201,'Salmonella enterica subsp. enterica serovar India','no rank'),(1242083,59201,'Salmonella enterica subsp. enterica serovar Koessen','no rank'),(1242084,59201,'Salmonella enterica subsp. enterica serovar Krefeld','no rank'),(1242085,59201,'Salmonella enterica subsp. enterica serovar Macclesfield','no rank'),(1242086,561785,'Sarcophaga flexuosa','species'),(1242087,1242078,'Salmonella enterica subsp. enterica serovar Antsalova str. S01-0511','no rank'),(1242088,1242079,'Salmonella enterica subsp. enterica serovar Apapa str. SA20060561','no rank'),(1242089,55400,'Salmonella enterica subsp. enterica serovar Borreze str. SA20041063','no rank'),(1242090,1160741,'Salmonella enterica subsp. enterica serovar Crossness str. SA19981206','no rank'),(1242091,1242080,'Salmonella enterica subsp. enterica serovar Djakarta str. S-1087','no rank'),(1242092,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. SA20093032','no rank'),(1242093,1077085,'Salmonella enterica subsp. enterica serovar Fresno str. ST224','no rank'),(1242094,913070,'Salmonella enterica subsp. enterica serovar Gaminara str. SA20063285','no rank'),(1242095,149385,'Salmonella enterica subsp. enterica serovar Hadar str. SA20026260','no rank'),(1242096,1242081,'Salmonella enterica subsp. enterica serovar Hillingdon str. S01-0588','no rank'),(1242097,486994,'Salmonella enterica subsp. enterica serovar Hvittingfoss str. SA20014981','no rank'),(1242098,1242082,'Salmonella enterica subsp. enterica serovar India str. SA20085604','no rank'),(1242099,1160750,'Salmonella enterica subsp. enterica serovar Istanbul str. SA20033734','no rank'),(1242100,1160751,'Salmonella enterica subsp. enterica serovar Itami str. SA20014991','no rank'),(1242101,913076,'Salmonella enterica subsp. enterica serovar Johannesburg str. ST203','no rank'),(1242102,192955,'Salmonella enterica subsp. enterica serovar Kentucky str. SA20030505','no rank'),(1242103,1160752,'Salmonella enterica subsp. enterica serovar Kiel str. ST443','no rank'),(1242104,7633,'unclassified Heliocidaris','no rank'),(1242105,1242083,'Salmonella enterica subsp. enterica serovar Koessen str. S-1501','no rank'),(1242106,1242084,'Salmonella enterica subsp. enterica serovar Krefeld str. SA20030536','no rank'),(1242107,1242085,'Salmonella enterica subsp. enterica serovar Macclesfield str. S-1643','no rank'),(1242108,915158,'Salmonella enterica subsp. enterica serovar Manchester str. ST278','no rank'),(1242110,1386,'Bacillus sp. RH-21','species'),(1242111,1696,'Brevibacterium sp. RH-22','species'),(1242112,1386,'Bacillus sp. RH-23','species'),(1242113,1386,'Bacillus sp. RH-24','species'),(1242114,1386,'Bacillus sp. RH-25','species'),(1242115,583,'Proteus sp. RH-26','species'),(1242116,507,'Alcaligenes sp. RH-27','species'),(1242117,507,'Alcaligenes sp. RH-28','species'),(1242118,1279,'Staphylococcus sp. RH-29','species'),(1242119,40323,'Stenotrophomonas sp. RH-30','species'),(1242120,114727,'Influenza A virus (A/swine/Minnesota/A01270186 /2012(H1N1))','no rank'),(1242121,114727,'Influenza A virus (A/swine/North Carolina/A01270245/2012(H1N1))','no rank'),(1242122,114727,'Influenza A virus (A/swine/North Carolina/A01270264/2012(H1N1))','no rank'),(1242123,114727,'Influenza A virus (A/swine/North Carolina/A01270265 /2012(H1N1))','no rank'),(1242124,114728,'Influenza A virus (A/swine/North Carolina/A01270266/2012(H1N2))','no rank'),(1242125,114728,'Influenza A virus (A/swine/North Carolina/A01270393/2011(H1N2))','no rank'),(1242126,119210,'Influenza A virus (A/swine/North Carolina/A01270394/2012(H3N2))','no rank'),(1242127,49928,'bacterium endosymbiont of Nycterophyilia cf. coxata','species'),(1242128,49928,'bacterium endosymbiont of Nycterophylia cf. coxata','species'),(1242129,49928,'bacterium endosymbiont of Nycterophylia coxata','species'),(1242130,49928,'bacterium endosymbiont of Nycterophylia n. sp.','species'),(1242131,49928,'bacterium endosymbiont of Nycterophylia natali','species'),(1242132,49928,'bacterium endosymbiont of Nycterophylia parnelli','species'),(1242133,613,'Serratia sp. ETR17','species'),(1242134,1386,'Bacillus sp. H2O-1','species'),(1242135,85635,'Petunia witches\'-broom phytoplasma','species'),(1242136,85635,'\'Convolvulus cneorum\' phytoplasma','species'),(1242137,1386,'Bacillus sp. MNR3','species'),(1242138,286,'Pseudomonas sp. MNR2','species'),(1242139,613,'Serratia sp. MNR1','species'),(1242140,102796,'Influenza A virus (A/Chinese Hwamei/Vietnam/38/2006(H9N2))','no rank'),(1242141,102796,'Influenza A virus (A/Japanese Quail/Vietnam/4/2009(H9N2))','no rank'),(1242142,102796,'Influenza A virus (A/Rock Pigeon/Vietnam/6/2009(H9N2))','no rank'),(1242143,102796,'Influenza A virus (A/Japanese Quail/Vietnam/7/2009(H9N2))','no rank'),(1242144,102796,'Influenza A virus (A/African Stonechat/Vietnam/8/2009(H9N2))','no rank'),(1242145,119220,'Influenza A virus (A/Eurasian Woodcock/Vietnam/8/2007(H5N2))','no rank'),(1242146,1386,'Bacillus sp. SSAL-1','species'),(1242147,150247,'Anoxybacillus sp. SCSIO 15096','species'),(1242148,293021,'Thermoactinomycetaceae bacterium SCSIO 11153','species'),(1242149,293021,'Thermoactinomycetaceae bacterium SCSIO 11166','species'),(1242150,66230,'Pisonia taina','species'),(1242151,128654,'Neolitsea villosa','species'),(1242152,1988,'Actinomadura sp. DNK540','species'),(1242153,1883,'Streptomyces sp. DNK3','species'),(1242154,1883,'Streptomyces sp. DNK333','species'),(1242155,218204,'environmental samples','no rank'),(1242156,1242155,'uncultured Garciella sp.','species'),(1242159,620,'Shigella sp. LDB2','species'),(1242160,407,'Methylobacterium sp. P.91','species'),(1242161,271823,'Trypethelium sp. DCD20','species'),(1242162,271823,'Trypethelium sp. KY710','species'),(1242163,271823,'Trypethelium sp. KY764','species'),(1242164,271823,'Trypethelium sp. KY808','species'),(1242165,34451,'Cortinarius aff. olivaceopictus MEL2120743','species'),(1242166,34451,'Cortinarius aff. pallidus 3 FS-2012','species'),(1242167,72449,'Hexagrammos octogrammus x Hexagrammos otakii','species'),(1242168,72449,'Hexagrammos octogrammus x Hexagrammos agrammus','species'),(1242169,85635,'Flax phyllody phytoplasma','species'),(1242170,1386,'Bacillus sp. C1AC5501','species'),(1242171,44249,'Paenibacillus sp. BC01','species'),(1242172,44249,'Paenibacillus sp. CC02','species'),(1242173,110071,'Hoplobatrachus litoralis','species'),(1242174,231454,'Dyella sp. THG-B117','species'),(1242175,1883,'Streptomyces sp. TXJB 014','species'),(1242177,273906,'Pelagostrobilidium minutum','species'),(1242179,489821,'Norovirus Hu/GII.4/SG4002-12/2010/SG','no rank'),(1242180,489821,'Norovirus Hu/GII.4/SG4003-09/2006/SG','no rank'),(1242181,489821,'Norovirus Hu/GII.4/SG4004-03/2009/SG','no rank'),(1242182,489821,'Norovirus Hu/GII.4/SG4004-03/2010/SG','no rank'),(1242183,489821,'Norovirus Hu/GII.4/SG4007-01/2007/SG','no rank'),(1242184,489821,'Norovirus Hu/GII.4/SG4009-01/2011/SG','no rank'),(1242185,489821,'Norovirus Hu/GII.4/SG4009-09/2006/SG','no rank'),(1242186,489821,'Norovirus Hu/GII.4/SG4010-01/2007/SG','no rank'),(1242187,489821,'Norovirus Hu/GII.4/SG4010-01/2011/SG','no rank'),(1242188,489821,'Norovirus Hu/GII.4/SG4011-09/2007/SG','no rank'),(1242189,489821,'Norovirus Hu/GII.4/SG4013-09/2004/SG','no rank'),(1242190,489821,'Norovirus Hu/GII.4/SG4014-04/2010/SG','no rank'),(1242191,489821,'Norovirus Hu/GII.4/SG4015-10/2006/SG','no rank'),(1242192,489821,'Norovirus Hu/GII.4/SG4015-12/2008/SG','no rank'),(1242193,489821,'Norovirus Hu/GII.4/SG4016-09/2004/SG','no rank'),(1242194,489821,'Norovirus Hu/GII.4/SG4018-12/2008/SG','no rank'),(1242195,489821,'Norovirus Hu/GII.4/SG4019-09/2006/SG','no rank'),(1242196,489821,'Norovirus Hu/GII.4/SG4023-05/2009/SG','no rank'),(1242197,489821,'Norovirus Hu/GII.4/SG4024-10/2006/SG','no rank'),(1242198,489821,'Norovirus Hu/GII.4/SG4028-07/2009/SG','no rank'),(1242199,489821,'Norovirus Hu/GII.4/SG4030-12/2006/SG','no rank'),(1242200,489821,'Norovirus Hu/GII.4/SG4033-01/2005/SG','no rank'),(1242201,489821,'Norovirus Hu/GII.4/SG4033-01/2007/SG','no rank'),(1242202,489821,'Norovirus Hu/GII.4/SG4033-12/2006/SG','no rank'),(1242203,489821,'Norovirus Hu/GII.4/SG4035-10/2006/SG','no rank'),(1242204,489821,'Norovirus Hu/GII.4/SG4039-02/2005/SG','no rank'),(1242205,489821,'Norovirus Hu/GII.4/SG4040-08/2009/SG','no rank'),(1242206,489821,'Norovirus Hu/GII.4/SG4041-01/2007/SG','no rank'),(1242207,489821,'Norovirus Hu/GII.4/SG4041-09/2009/SG','no rank'),(1242208,489821,'Norovirus Hu/GII.4/SG4042-07/2007/SG','no rank'),(1242209,489821,'Norovirus Hu/GII.4/SG4044-09/2009/SG','no rank'),(1242210,489821,'Norovirus Hu/GII.4/SG4045-07/2007/SG','no rank'),(1242211,489821,'Norovirus Hu/GII.4/SG4046-09/2009/SG','no rank'),(1242212,489821,'Norovirus Hu/GII.4/SG4047-01/2007/SG','no rank'),(1242213,489821,'Norovirus Hu/GII.4/SG4047-09/2009/SG','no rank'),(1242214,489821,'Norovirus Hu/GII.4/SG4051-01/2007/SG','no rank'),(1242215,489821,'Norovirus Hu/GII.4/SG4051-08/2010/SG','no rank'),(1242216,489821,'Norovirus Hu/GII.4/SG4051-09/2009/SG','no rank'),(1242217,489821,'Norovirus Hu/GII.4/SG4052-08/2007/SG','no rank'),(1242218,489821,'Norovirus Hu/GII.4/SG4053-08/2010/SG','no rank'),(1242219,489821,'Norovirus Hu/GII.4/SG4054-08/2010/SG','no rank'),(1242220,489821,'Norovirus Hu/GII.4/SG4057-09/2009/SG','no rank'),(1242221,489821,'Norovirus Hu/GII.4/SG4058-10/2009/SG','no rank'),(1242222,489821,'Norovirus Hu/GII.4/SG4058-12/2006/SG','no rank'),(1242223,489821,'Norovirus Hu/GII.4/SG4060-10/2006/SG','no rank'),(1242224,489821,'Norovirus Hu/GII.4/SG4061-01/2009/SG','no rank'),(1242225,489821,'Norovirus Hu/GII.4/SG4061-10/2006/SG','no rank'),(1242226,489821,'Norovirus Hu/GII.4/SG4061-10/2009/SG','no rank'),(1242227,489821,'Norovirus Hu/GII.4/SG4062-10/2009/SG','no rank'),(1242228,489821,'Norovirus Hu/GII.4/SG4063-10/2007/SG','no rank'),(1242229,489821,'Norovirus Hu/GII.4/SG4065-08/2007/SG','no rank'),(1242230,489821,'Norovirus Hu/GII.4/SG4067-01/2009/SG','no rank'),(1242231,489821,'Norovirus Hu/GII.4/SG4069-01/2008/SG','no rank'),(1242232,489821,'Norovirus Hu/GII.4/SG4070-07/2009/SG','no rank'),(1242233,489821,'Norovirus Hu/GII.4/SG4073-11/2008/SG','no rank'),(1242234,489821,'Norovirus Hu/GII.4/SG4075-08/2007/SG','no rank'),(1242235,489821,'Norovirus Hu/GII.4/SG4075-12/2009/SG','no rank'),(1242236,489821,'Norovirus Hu/GII.4/SG4077-12/2006/SG','no rank'),(1242237,489821,'Norovirus Hu/GII.4/SG4079-07/2008/SG','no rank'),(1242238,489821,'Norovirus Hu/GII.4/SG4086-09/2007/SG','no rank'),(1242239,489821,'Norovirus Hu/GII.4/SG4087-09/2007/SG','no rank'),(1242240,489821,'Norovirus Hu/GII.4/SG4091-06/2006/SG','no rank'),(1242241,489821,'Norovirus Hu/GII.4/SG4092-11/2008/SG','no rank'),(1242242,489821,'Norovirus Hu/GII.4/SG4097-10/2006/SG','no rank'),(1242243,489821,'Norovirus Hu/GII.4/SG4099-08/2006/SG','no rank'),(1242244,273906,'Pelagostrobilidium paraepacrum','species'),(1242245,40214,'Acinetobacter johnsonii XBB1','no rank'),(1242246,53335,'Pantoea sp. jz','species'),(1242247,1710,'Cellulosimicrobium cellulans LMG 16121','no rank'),(1242248,65119,'Bacillus sp. enrichment culture clone S-24','species'),(1242249,65119,'Bacillus sp. enrichment culture clone S-26','species'),(1242250,65119,'Bacillus sp. enrichment culture clone S-9','species'),(1242251,552407,'Lysinibacillus sp. enrichment culture clone S-13','species'),(1242252,89306,'Arthrobacter sp. enrichment culture clone S-2','species'),(1242253,449659,'Lactobacillus pobuzihii E100301','no rank'),(1242254,48479,'bacterium enrichment culture DGGE band 1 EBPR-Z','species'),(1242255,48479,'bacterium enrichment culture DGGE band 10 EBPR-Z','species'),(1242256,48479,'bacterium enrichment culture DGGE band 11 EBPR-Z','species'),(1242257,48479,'bacterium enrichment culture DGGE band 12 EBPR-Z','species'),(1242258,48479,'bacterium enrichment culture DGGE band 2 EBPR-Z','species'),(1242259,48479,'bacterium enrichment culture DGGE band 3 EBPR-Z','species'),(1242260,48479,'bacterium enrichment culture DGGE band 4 EBPR-Z','species'),(1242261,48479,'bacterium enrichment culture DGGE band 5 EBPR-Z','species'),(1242262,48479,'bacterium enrichment culture DGGE band 6 EBPR-Z','species'),(1242263,48479,'bacterium enrichment culture DGGE band 7 EBPR-Z','species'),(1242264,48479,'bacterium enrichment culture DGGE band 8 EBPR-Z','species'),(1242265,48479,'bacterium enrichment culture DGGE band 9 EBPR-Z','species'),(1242266,59796,'Amphora sp. s0916','species'),(1242267,59796,'Amphora copulata','species'),(1242268,59796,'Amphora arcus','species'),(1242269,59796,'Amphora graeffeana','species'),(1242270,59796,'Amphora commutata','species'),(1242271,59796,'Amphora marina','species'),(1242272,59796,'Amphora sp. s0915','species'),(1242273,265535,'Halamphora','genus'),(1242275,1242273,'Halamphora sp. s0028','species'),(1242276,48479,'bacterium enrichment culture clone ADE_1','species'),(1242277,48479,'bacterium enrichment culture clone ADE_10','species'),(1242278,48479,'bacterium enrichment culture clone ADE_11','species'),(1242279,48479,'bacterium enrichment culture clone ADE_13','species'),(1242280,48479,'bacterium enrichment culture clone ADE_14','species'),(1242281,48479,'bacterium enrichment culture clone ADE_15','species'),(1242282,48479,'bacterium enrichment culture clone ADE_16','species'),(1242283,48479,'bacterium enrichment culture clone ADE_17','species'),(1242284,48479,'bacterium enrichment culture clone ADE_18','species'),(1242285,48479,'bacterium enrichment culture clone ADE_2','species'),(1242286,48479,'bacterium enrichment culture clone ADE_20','species'),(1242287,48479,'bacterium enrichment culture clone ADE_21','species'),(1242288,48479,'bacterium enrichment culture clone ADE_22','species'),(1242289,48479,'bacterium enrichment culture clone ADE_23','species'),(1242290,48479,'bacterium enrichment culture clone ADE_24','species'),(1242291,48479,'bacterium enrichment culture clone ADE_25','species'),(1242292,48479,'bacterium enrichment culture clone ADE_26','species'),(1242293,48479,'bacterium enrichment culture clone ADE_27','species'),(1242294,48479,'bacterium enrichment culture clone ADE_28','species'),(1242295,48479,'bacterium enrichment culture clone ADE_29','species'),(1242296,48479,'bacterium enrichment culture clone ADE_3','species'),(1242297,48479,'bacterium enrichment culture clone ADE_30','species'),(1242298,48479,'bacterium enrichment culture clone ADE_31','species'),(1242299,48479,'bacterium enrichment culture clone ADE_32','species'),(1242300,48479,'bacterium enrichment culture clone ADE_33','species'),(1242301,48479,'bacterium enrichment culture clone ADE_34','species'),(1242302,48479,'bacterium enrichment culture clone ADE_35','species'),(1242303,48479,'bacterium enrichment culture clone ADE_36','species'),(1242304,48479,'bacterium enrichment culture clone ADE_37','species'),(1242305,48479,'bacterium enrichment culture clone ADE_38','species'),(1242306,48479,'bacterium enrichment culture clone ADE_39','species'),(1242307,48479,'bacterium enrichment culture clone ADE_4','species'),(1242308,48479,'bacterium enrichment culture clone ADE_40','species'),(1242309,48479,'bacterium enrichment culture clone ADE_41','species'),(1242310,48479,'bacterium enrichment culture clone ADE_42','species'),(1242311,48479,'bacterium enrichment culture clone ADE_43','species'),(1242312,48479,'bacterium enrichment culture clone ADE_44','species'),(1242313,48479,'bacterium enrichment culture clone ADE_45','species'),(1242314,48479,'bacterium enrichment culture clone ADE_46','species'),(1242315,48479,'bacterium enrichment culture clone ADE_47','species'),(1242316,48479,'bacterium enrichment culture clone ADE_48','species'),(1242317,48479,'bacterium enrichment culture clone ADE_49','species'),(1242318,48479,'bacterium enrichment culture clone ADE_5','species'),(1242319,48479,'bacterium enrichment culture clone ADE_50','species'),(1242320,48479,'bacterium enrichment culture clone ADE_51','species'),(1242321,48479,'bacterium enrichment culture clone ADE_52','species'),(1242322,48479,'bacterium enrichment culture clone ADE_53','species'),(1242323,48479,'bacterium enrichment culture clone ADE_54','species'),(1242324,48479,'bacterium enrichment culture clone ADE_55','species'),(1242325,48479,'bacterium enrichment culture clone ADE_56','species'),(1242326,48479,'bacterium enrichment culture clone ADE_57','species'),(1242327,48479,'bacterium enrichment culture clone ADE_58','species'),(1242328,48479,'bacterium enrichment culture clone ADE_59','species'),(1242329,48479,'bacterium enrichment culture clone ADE_6','species'),(1242330,48479,'bacterium enrichment culture clone ADE_60','species'),(1242331,48479,'bacterium enrichment culture clone ADE_61','species'),(1242332,48479,'bacterium enrichment culture clone ADE_62','species'),(1242333,48479,'bacterium enrichment culture clone ADE_63','species'),(1242334,48479,'bacterium enrichment culture clone ADE_64','species'),(1242335,48479,'bacterium enrichment culture clone ADE_65','species'),(1242336,48479,'bacterium enrichment culture clone ADE_66','species'),(1242337,48479,'bacterium enrichment culture clone ADE_67','species'),(1242338,48479,'bacterium enrichment culture clone ADE_68','species'),(1242339,48479,'bacterium enrichment culture clone ADE_69','species'),(1242340,48479,'bacterium enrichment culture clone ADE_7','species'),(1242341,48479,'bacterium enrichment culture clone ADE_70','species'),(1242342,48479,'bacterium enrichment culture clone ADE_71','species'),(1242343,48479,'bacterium enrichment culture clone ADE_72','species'),(1242344,48479,'bacterium enrichment culture clone ADE_73','species'),(1242345,48479,'bacterium enrichment culture clone ADE_74','species'),(1242346,48479,'bacterium enrichment culture clone ADE_75','species'),(1242347,48479,'bacterium enrichment culture clone ADE_76','species'),(1242348,48479,'bacterium enrichment culture clone ADE_77','species'),(1242349,48479,'bacterium enrichment culture clone ADE_78','species'),(1242350,48479,'bacterium enrichment culture clone ADE_79','species'),(1242351,48479,'bacterium enrichment culture clone ADE_8','species'),(1242352,48479,'bacterium enrichment culture clone ADE_80','species'),(1242353,48479,'bacterium enrichment culture clone ADE_81','species'),(1242354,48479,'bacterium enrichment culture clone ADE_82','species'),(1242355,48479,'bacterium enrichment culture clone ADE_84','species'),(1242356,48479,'bacterium enrichment culture clone ADE_85','species'),(1242357,48479,'bacterium enrichment culture clone ADE_86','species'),(1242358,48479,'bacterium enrichment culture clone ADE_87','species'),(1242359,48479,'bacterium enrichment culture clone ADE_88','species'),(1242360,48479,'bacterium enrichment culture clone ADE_9','species'),(1242361,48479,'bacterium enrichment culture clone ADE_90','species'),(1242362,48479,'bacterium enrichment culture clone ADE_91','species'),(1242363,48479,'bacterium enrichment culture clone PA_1','species'),(1242364,48479,'bacterium enrichment culture clone PA_11','species'),(1242365,48479,'bacterium enrichment culture clone PA_12','species'),(1242366,48479,'bacterium enrichment culture clone PA_13','species'),(1242367,48479,'bacterium enrichment culture clone PA_14','species'),(1242368,48479,'bacterium enrichment culture clone PA_15','species'),(1242369,48479,'bacterium enrichment culture clone PA_16','species'),(1242370,48479,'bacterium enrichment culture clone PA_17','species'),(1242371,48479,'bacterium enrichment culture clone PA_18','species'),(1242372,48479,'bacterium enrichment culture clone PA_19','species'),(1242373,48479,'bacterium enrichment culture clone PA_2','species'),(1242374,48479,'bacterium enrichment culture clone PA_20','species'),(1242375,48479,'bacterium enrichment culture clone PA_21','species'),(1242376,48479,'bacterium enrichment culture clone PA_22','species'),(1242377,48479,'bacterium enrichment culture clone PA_23','species'),(1242378,48479,'bacterium enrichment culture clone PA_24','species'),(1242379,48479,'bacterium enrichment culture clone PA_25','species'),(1242380,48479,'bacterium enrichment culture clone PA_26','species'),(1242381,48479,'bacterium enrichment culture clone PA_27','species'),(1242382,48479,'bacterium enrichment culture clone PA_28','species'),(1242383,48479,'bacterium enrichment culture clone PA_29','species'),(1242384,48479,'bacterium enrichment culture clone PA_3','species'),(1242385,48479,'bacterium enrichment culture clone PA_30','species'),(1242386,48479,'bacterium enrichment culture clone PA_31','species'),(1242387,48479,'bacterium enrichment culture clone PA_32','species'),(1242388,48479,'bacterium enrichment culture clone PA_33','species'),(1242389,48479,'bacterium enrichment culture clone PA_34','species'),(1242390,48479,'bacterium enrichment culture clone PA_35','species'),(1242391,48479,'bacterium enrichment culture clone PA_36','species'),(1242392,48479,'bacterium enrichment culture clone PA_37','species'),(1242393,48479,'bacterium enrichment culture clone PA_38','species'),(1242394,48479,'bacterium enrichment culture clone PA_39','species'),(1242395,48479,'bacterium enrichment culture clone PA_4','species'),(1242396,48479,'bacterium enrichment culture clone PA_40','species'),(1242397,48479,'bacterium enrichment culture clone PA_41','species'),(1242398,48479,'bacterium enrichment culture clone PA_42','species'),(1242399,48479,'bacterium enrichment culture clone PA_43','species'),(1242400,48479,'bacterium enrichment culture clone PA_44','species'),(1242401,48479,'bacterium enrichment culture clone PA_45','species'),(1242402,48479,'bacterium enrichment culture clone PA_46','species'),(1242403,48479,'bacterium enrichment culture clone PA_47','species'),(1242404,48479,'bacterium enrichment culture clone PA_48','species'),(1242405,48479,'bacterium enrichment culture clone PA_49','species'),(1242406,48479,'bacterium enrichment culture clone PA_5','species'),(1242407,48479,'bacterium enrichment culture clone PA_50','species'),(1242408,48479,'bacterium enrichment culture clone PA_51','species'),(1242409,48479,'bacterium enrichment culture clone PA_52','species'),(1242410,48479,'bacterium enrichment culture clone PA_53','species'),(1242411,48479,'bacterium enrichment culture clone PA_55','species'),(1242412,48479,'bacterium enrichment culture clone PA_56','species'),(1242413,48479,'bacterium enrichment culture clone PA_57','species'),(1242414,48479,'bacterium enrichment culture clone PA_58','species'),(1242415,48479,'bacterium enrichment culture clone PA_6','species'),(1242416,48479,'bacterium enrichment culture clone PA_60','species'),(1242417,48479,'bacterium enrichment culture clone PA_61','species'),(1242418,48479,'bacterium enrichment culture clone PA_62','species'),(1242419,48479,'bacterium enrichment culture clone PA_63','species'),(1242420,48479,'bacterium enrichment culture clone PA_64','species'),(1242421,48479,'bacterium enrichment culture clone PA_65','species'),(1242422,48479,'bacterium enrichment culture clone PA_66','species'),(1242423,48479,'bacterium enrichment culture clone PA_67','species'),(1242424,48479,'bacterium enrichment culture clone PA_68','species'),(1242425,48479,'bacterium enrichment culture clone PA_69','species'),(1242426,48479,'bacterium enrichment culture clone PA_7','species'),(1242427,48479,'bacterium enrichment culture clone PA_70','species'),(1242428,48479,'bacterium enrichment culture clone PA_71','species'),(1242429,48479,'bacterium enrichment culture clone PA_72','species'),(1242430,48479,'bacterium enrichment culture clone PA_73','species'),(1242431,48479,'bacterium enrichment culture clone PA_74','species'),(1242432,48479,'bacterium enrichment culture clone PA_75','species'),(1242433,48479,'bacterium enrichment culture clone PA_77','species'),(1242434,48479,'bacterium enrichment culture clone PA_78','species'),(1242435,48479,'bacterium enrichment culture clone PA_79','species'),(1242436,48479,'bacterium enrichment culture clone PA_8','species'),(1242437,48479,'bacterium enrichment culture clone PA_80','species'),(1242438,48479,'bacterium enrichment culture clone PA_81','species'),(1242439,48479,'bacterium enrichment culture clone PA_9','species'),(1242440,48479,'bacterium enrichment culture clone PF-1_1','species'),(1242441,48479,'bacterium enrichment culture clone PF-1_10','species'),(1242442,48479,'bacterium enrichment culture clone PF-1_11','species'),(1242443,48479,'bacterium enrichment culture clone PF-1_12','species'),(1242444,48479,'bacterium enrichment culture clone PF-1_13','species'),(1242445,48479,'bacterium enrichment culture clone PF-1_14','species'),(1242446,48479,'bacterium enrichment culture clone PF-1_15','species'),(1242447,48479,'bacterium enrichment culture clone PF-1_17','species'),(1242448,48479,'bacterium enrichment culture clone PF-1_18','species'),(1242449,48479,'bacterium enrichment culture clone PF-1_19','species'),(1242450,48479,'bacterium enrichment culture clone PF-1_2','species'),(1242451,48479,'bacterium enrichment culture clone PF-1_20','species'),(1242452,48479,'bacterium enrichment culture clone PF-1_21','species'),(1242453,48479,'bacterium enrichment culture clone PF-1_22','species'),(1242454,48479,'bacterium enrichment culture clone PF-1_23','species'),(1242455,48479,'bacterium enrichment culture clone PF-1_24','species'),(1242456,48479,'bacterium enrichment culture clone PF-1_25','species'),(1242457,48479,'bacterium enrichment culture clone PF-1_26','species'),(1242458,48479,'bacterium enrichment culture clone PF-1_27','species'),(1242459,48479,'bacterium enrichment culture clone PF-1_28','species'),(1242460,48479,'bacterium enrichment culture clone PF-1_3','species'),(1242461,48479,'bacterium enrichment culture clone PF-1_30','species'),(1242462,48479,'bacterium enrichment culture clone PF-1_31','species'),(1242463,48479,'bacterium enrichment culture clone PF-1_32','species'),(1242464,48479,'bacterium enrichment culture clone PF-1_33','species'),(1242465,48479,'bacterium enrichment culture clone PF-1_34','species'),(1242466,48479,'bacterium enrichment culture clone PF-1_35','species'),(1242467,48479,'bacterium enrichment culture clone PF-1_36','species'),(1242468,48479,'bacterium enrichment culture clone PF-1_37','species'),(1242469,48479,'bacterium enrichment culture clone PF-1_38','species'),(1242470,48479,'bacterium enrichment culture clone PF-1_39','species'),(1242471,48479,'bacterium enrichment culture clone PF-1_4','species'),(1242472,48479,'bacterium enrichment culture clone PF-1_40','species'),(1242473,48479,'bacterium enrichment culture clone PF-1_41','species'),(1242474,48479,'bacterium enrichment culture clone PF-1_42','species'),(1242475,48479,'bacterium enrichment culture clone PF-1_43','species'),(1242476,48479,'bacterium enrichment culture clone PF-1_44','species'),(1242477,48479,'bacterium enrichment culture clone PF-1_45','species'),(1242478,48479,'bacterium enrichment culture clone PF-1_46','species'),(1242479,48479,'bacterium enrichment culture clone PF-1_47','species'),(1242480,48479,'bacterium enrichment culture clone PF-1_48','species'),(1242481,48479,'bacterium enrichment culture clone PF-1_49','species'),(1242482,48479,'bacterium enrichment culture clone PF-1_5','species'),(1242483,48479,'bacterium enrichment culture clone PF-1_50','species'),(1242484,48479,'bacterium enrichment culture clone PF-1_51','species'),(1242485,48479,'bacterium enrichment culture clone PF-1_52','species'),(1242486,48479,'bacterium enrichment culture clone PF-1_53','species'),(1242487,48479,'bacterium enrichment culture clone PF-1_54','species'),(1242488,48479,'bacterium enrichment culture clone PF-1_55','species'),(1242489,48479,'bacterium enrichment culture clone PF-1_56','species'),(1242490,48479,'bacterium enrichment culture clone PF-1_57','species'),(1242491,48479,'bacterium enrichment culture clone PF-1_58','species'),(1242492,48479,'bacterium enrichment culture clone PF-1_59','species'),(1242493,48479,'bacterium enrichment culture clone PF-1_6','species'),(1242494,48479,'bacterium enrichment culture clone PF-1_60','species'),(1242495,48479,'bacterium enrichment culture clone PF-1_61','species'),(1242496,48479,'bacterium enrichment culture clone PF-1_62','species'),(1242497,48479,'bacterium enrichment culture clone PF-1_7','species'),(1242498,48479,'bacterium enrichment culture clone PF-1_8','species'),(1242499,48479,'bacterium enrichment culture clone PF-1_9','species'),(1242500,48479,'bacterium enrichment culture clone PF-2_1','species'),(1242501,48479,'bacterium enrichment culture clone PF-2_10','species'),(1242502,48479,'bacterium enrichment culture clone PF-2_11','species'),(1242503,48479,'bacterium enrichment culture clone PF-2_12','species'),(1242504,48479,'bacterium enrichment culture clone PF-2_13','species'),(1242505,48479,'bacterium enrichment culture clone PF-2_14','species'),(1242506,48479,'bacterium enrichment culture clone PF-2_15','species'),(1242507,1242273,'Halamphora cf. fluminensis s0314','species'),(1242508,48479,'bacterium enrichment culture clone PF-2_16','species'),(1242509,48479,'bacterium enrichment culture clone PF-2_17','species'),(1242510,48479,'bacterium enrichment culture clone PF-2_18','species'),(1242511,48479,'bacterium enrichment culture clone PF-2_19','species'),(1242512,48479,'bacterium enrichment culture clone PF-2_2','species'),(1242513,48479,'bacterium enrichment culture clone PF-2_20','species'),(1242514,48479,'bacterium enrichment culture clone PF-2_21','species'),(1242515,48479,'bacterium enrichment culture clone PF-2_22','species'),(1242516,48479,'bacterium enrichment culture clone PF-2_23','species'),(1242517,48479,'bacterium enrichment culture clone PF-2_24','species'),(1242518,48479,'bacterium enrichment culture clone PF-2_25','species'),(1242519,48479,'bacterium enrichment culture clone PF-2_26','species'),(1242520,48479,'bacterium enrichment culture clone PF-2_27','species'),(1242521,48479,'bacterium enrichment culture clone PF-2_28','species'),(1242522,48479,'bacterium enrichment culture clone PF-2_29','species'),(1242523,48479,'bacterium enrichment culture clone PF-2_3','species'),(1242524,48479,'bacterium enrichment culture clone PF-2_30','species'),(1242525,48479,'bacterium enrichment culture clone PF-2_31','species'),(1242526,48479,'bacterium enrichment culture clone PF-2_32','species'),(1242527,48479,'bacterium enrichment culture clone PF-2_33','species'),(1242528,48479,'bacterium enrichment culture clone PF-2_34','species'),(1242529,48479,'bacterium enrichment culture clone PF-2_36','species'),(1242530,48479,'bacterium enrichment culture clone PF-2_37','species'),(1242531,48479,'bacterium enrichment culture clone PF-2_38','species'),(1242532,48479,'bacterium enrichment culture clone PF-2_39','species'),(1242533,48479,'bacterium enrichment culture clone PF-2_4','species'),(1242534,48479,'bacterium enrichment culture clone PF-2_40','species'),(1242535,48479,'bacterium enrichment culture clone PF-2_41','species'),(1242536,48479,'bacterium enrichment culture clone PF-2_43','species'),(1242537,48479,'bacterium enrichment culture clone PF-2_44','species'),(1242538,48479,'bacterium enrichment culture clone PF-2_45','species'),(1242539,48479,'bacterium enrichment culture clone PF-2_46','species'),(1242540,48479,'bacterium enrichment culture clone PF-2_47','species'),(1242541,48479,'bacterium enrichment culture clone PF-2_48','species'),(1242542,48479,'bacterium enrichment culture clone PF-2_49','species'),(1242543,48479,'bacterium enrichment culture clone PF-2_5','species'),(1242544,48479,'bacterium enrichment culture clone PF-2_6','species'),(1242545,48479,'bacterium enrichment culture clone PF-2_7','species'),(1242546,48479,'bacterium enrichment culture clone PF-2_8','species'),(1242547,48479,'bacterium enrichment culture clone PF-2_9','species'),(1242548,48479,'bacterium enrichment culture clone SC-1_1','species'),(1242549,48479,'bacterium enrichment culture clone SC-1_10','species'),(1242550,48479,'bacterium enrichment culture clone SC-1_11','species'),(1242551,48479,'bacterium enrichment culture clone SC-1_12','species'),(1242552,48479,'bacterium enrichment culture clone SC-1_13','species'),(1242553,48479,'bacterium enrichment culture clone SC-1_14','species'),(1242554,48479,'bacterium enrichment culture clone SC-1_15','species'),(1242555,48479,'bacterium enrichment culture clone SC-1_16','species'),(1242556,48479,'bacterium enrichment culture clone SC-1_18','species'),(1242557,48479,'bacterium enrichment culture clone SC-1_19','species'),(1242558,48479,'bacterium enrichment culture clone SC-1_2','species'),(1242559,48479,'bacterium enrichment culture clone SC-1_20','species'),(1242560,48479,'bacterium enrichment culture clone SC-1_22','species'),(1242561,48479,'bacterium enrichment culture clone SC-1_23','species'),(1242562,48479,'bacterium enrichment culture clone SC-1_24','species'),(1242563,48479,'bacterium enrichment culture clone SC-1_25','species'),(1242564,48479,'bacterium enrichment culture clone SC-1_26','species'),(1242565,48479,'bacterium enrichment culture clone SC-1_28','species'),(1242566,48479,'bacterium enrichment culture clone SC-1_29','species'),(1242567,48479,'bacterium enrichment culture clone SC-1_3','species'),(1242568,48479,'bacterium enrichment culture clone SC-1_30','species'),(1242569,48479,'bacterium enrichment culture clone SC-1_31','species'),(1242570,48479,'bacterium enrichment culture clone SC-1_32','species'),(1242571,48479,'bacterium enrichment culture clone SC-1_33','species'),(1242572,48479,'bacterium enrichment culture clone SC-1_34','species'),(1242573,48479,'bacterium enrichment culture clone SC-1_35','species'),(1242574,48479,'bacterium enrichment culture clone SC-1_36','species'),(1242575,48479,'bacterium enrichment culture clone SC-1_37','species'),(1242576,48479,'bacterium enrichment culture clone SC-1_38','species'),(1242577,48479,'bacterium enrichment culture clone SC-1_39','species'),(1242578,48479,'bacterium enrichment culture clone SC-1_4','species'),(1242579,48479,'bacterium enrichment culture clone SC-1_40','species'),(1242580,48479,'bacterium enrichment culture clone SC-1_41','species'),(1242581,48479,'bacterium enrichment culture clone SC-1_42','species'),(1242582,48479,'bacterium enrichment culture clone SC-1_43','species'),(1242583,48479,'bacterium enrichment culture clone SC-1_44','species'),(1242584,48479,'bacterium enrichment culture clone SC-1_45','species'),(1242585,48479,'bacterium enrichment culture clone SC-1_46','species'),(1242586,48479,'bacterium enrichment culture clone SC-1_47','species'),(1242587,48479,'bacterium enrichment culture clone SC-1_48','species'),(1242588,48479,'bacterium enrichment culture clone SC-1_49','species'),(1242589,48479,'bacterium enrichment culture clone SC-1_5','species'),(1242590,48479,'bacterium enrichment culture clone SC-1_50','species'),(1242591,48479,'bacterium enrichment culture clone SC-1_51','species'),(1242592,48479,'bacterium enrichment culture clone SC-1_52','species'),(1242593,48479,'bacterium enrichment culture clone SC-1_53','species'),(1242594,48479,'bacterium enrichment culture clone SC-1_54','species'),(1242595,48479,'bacterium enrichment culture clone SC-1_55','species'),(1242596,48479,'bacterium enrichment culture clone SC-1_56','species'),(1242597,48479,'bacterium enrichment culture clone SC-1_57','species'),(1242598,48479,'bacterium enrichment culture clone SC-1_58','species'),(1242599,48479,'bacterium enrichment culture clone SC-1_59','species'),(1242600,48479,'bacterium enrichment culture clone SC-1_6','species'),(1242601,48479,'bacterium enrichment culture clone SC-1_60','species'),(1242602,48479,'bacterium enrichment culture clone SC-1_61','species'),(1242603,48479,'bacterium enrichment culture clone SC-1_7','species'),(1242604,48479,'bacterium enrichment culture clone SC-1_8','species'),(1242605,48479,'bacterium enrichment culture clone SC-2_1','species'),(1242606,48479,'bacterium enrichment culture clone SC-2_10','species'),(1242607,48479,'bacterium enrichment culture clone SC-2_11','species'),(1242608,48479,'bacterium enrichment culture clone SC-2_12','species'),(1242609,48479,'bacterium enrichment culture clone SC-2_13','species'),(1242610,48479,'bacterium enrichment culture clone SC-2_14','species'),(1242611,48479,'bacterium enrichment culture clone SC-2_15','species'),(1242612,48479,'bacterium enrichment culture clone SC-2_16','species'),(1242613,48479,'bacterium enrichment culture clone SC-2_17','species'),(1242614,48479,'bacterium enrichment culture clone SC-2_18','species'),(1242615,48479,'bacterium enrichment culture clone SC-2_2','species'),(1242616,48479,'bacterium enrichment culture clone SC-2_21','species'),(1242617,48479,'bacterium enrichment culture clone SC-2_22','species'),(1242618,48479,'bacterium enrichment culture clone SC-2_23','species'),(1242619,48479,'bacterium enrichment culture clone SC-2_24','species'),(1242620,48479,'bacterium enrichment culture clone SC-2_25','species'),(1242621,48479,'bacterium enrichment culture clone SC-2_26','species'),(1242622,48479,'bacterium enrichment culture clone SC-2_27','species'),(1242623,48479,'bacterium enrichment culture clone SC-2_28','species'),(1242624,48479,'bacterium enrichment culture clone SC-2_29','species'),(1242625,48479,'bacterium enrichment culture clone SC-2_3','species'),(1242626,48479,'bacterium enrichment culture clone SC-2_30','species'),(1242627,48479,'bacterium enrichment culture clone SC-2_31','species'),(1242628,48479,'bacterium enrichment culture clone SC-2_32','species'),(1242629,48479,'bacterium enrichment culture clone SC-2_33','species'),(1242630,48479,'bacterium enrichment culture clone SC-2_34','species'),(1242631,48479,'bacterium enrichment culture clone SC-2_35','species'),(1242632,48479,'bacterium enrichment culture clone SC-2_36','species'),(1242633,48479,'bacterium enrichment culture clone SC-2_37','species'),(1242634,48479,'bacterium enrichment culture clone SC-2_38','species'),(1242635,48479,'bacterium enrichment culture clone SC-2_39','species'),(1242636,48479,'bacterium enrichment culture clone SC-2_4','species'),(1242637,48479,'bacterium enrichment culture clone SC-2_40','species'),(1242638,48479,'bacterium enrichment culture clone SC-2_41','species'),(1242639,48479,'bacterium enrichment culture clone SC-2_42','species'),(1242640,48479,'bacterium enrichment culture clone SC-2_43','species'),(1242641,48479,'bacterium enrichment culture clone SC-2_44','species'),(1242642,48479,'bacterium enrichment culture clone SC-2_45','species'),(1242643,48479,'bacterium enrichment culture clone SC-2_46','species'),(1242644,48479,'bacterium enrichment culture clone SC-2_47','species'),(1242645,48479,'bacterium enrichment culture clone SC-2_48','species'),(1242646,48479,'bacterium enrichment culture clone SC-2_49','species'),(1242647,48479,'bacterium enrichment culture clone SC-2_5','species'),(1242648,48479,'bacterium enrichment culture clone SC-2_50','species'),(1242649,48479,'bacterium enrichment culture clone SC-2_52','species'),(1242650,48479,'bacterium enrichment culture clone SC-2_53','species'),(1242651,48479,'bacterium enrichment culture clone SC-2_54','species'),(1242652,48479,'bacterium enrichment culture clone SC-2_55','species'),(1242653,48479,'bacterium enrichment culture clone SC-2_56','species'),(1242654,48479,'bacterium enrichment culture clone SC-2_57','species'),(1242655,48479,'bacterium enrichment culture clone SC-2_58','species'),(1242656,48479,'bacterium enrichment culture clone SC-2_59','species'),(1242657,48479,'bacterium enrichment culture clone SC-2_6','species'),(1242658,48479,'bacterium enrichment culture clone SC-2_60','species'),(1242659,48479,'bacterium enrichment culture clone SC-2_61','species'),(1242660,48479,'bacterium enrichment culture clone SC-2_62','species'),(1242661,48479,'bacterium enrichment culture clone SC-2_63','species'),(1242662,48479,'bacterium enrichment culture clone SC-2_64','species'),(1242663,48479,'bacterium enrichment culture clone SC-2_65','species'),(1242664,48479,'bacterium enrichment culture clone SC-2_67','species'),(1242665,48479,'bacterium enrichment culture clone SC-2_68','species'),(1242666,48479,'bacterium enrichment culture clone SC-2_70','species'),(1242667,48479,'bacterium enrichment culture clone SC-2_71','species'),(1242668,48479,'bacterium enrichment culture clone SC-2_72','species'),(1242669,48479,'bacterium enrichment culture clone SC-2_73','species'),(1242670,48479,'bacterium enrichment culture clone SC-2_74','species'),(1242671,48479,'bacterium enrichment culture clone SC-2_75','species'),(1242672,48479,'bacterium enrichment culture clone SC-2_76','species'),(1242673,48479,'bacterium enrichment culture clone SC-2_77','species'),(1242674,48479,'bacterium enrichment culture clone SC-2_78','species'),(1242675,48479,'bacterium enrichment culture clone SC-2_79','species'),(1242676,48479,'bacterium enrichment culture clone SC-2_8','species'),(1242677,48479,'bacterium enrichment culture clone SC-2_81','species'),(1242678,48479,'bacterium enrichment culture clone SC-2_82','species'),(1242679,48479,'bacterium enrichment culture clone SC-2_83','species'),(1242680,48479,'bacterium enrichment culture clone SC-2_84','species'),(1242681,48479,'bacterium enrichment culture clone SC-2_86','species'),(1242682,48479,'bacterium enrichment culture clone SC-2_87','species'),(1242683,48479,'bacterium enrichment culture clone SC-2_88','species'),(1242684,48479,'bacterium enrichment culture clone SC-2_89','species'),(1242685,48479,'bacterium enrichment culture clone SC-2_9','species'),(1242686,48479,'bacterium enrichment culture clone SC-2_90','species'),(1242687,48479,'bacterium enrichment culture clone SC-2_91','species'),(1242688,48479,'bacterium enrichment culture clone SG_9','species'),(1242689,947567,'Litoreibacter sp. P-MA1-7','species'),(1242690,74967,'Thermoplasmatales archaeon SCGC AB-539-C06','species'),(1242691,1386,'Bacillus sp. UM011A/B','species'),(1242692,570,'Klebsiella sp. UM003A/B','species'),(1242693,1269,'Micrococcus sp. UM23A/B','species'),(1242694,44249,'Paenibacillus sp. UM071A/B','species'),(1242695,1301,'Streptococcus sp. UM0081A/B','species'),(1242696,149539,'Salmonella enterica subsp. Enterica serovar Enteritidis str. SA20103550','no rank'),(1242697,913076,'Salmonella enterica subsp. Enterica serovar Johannesburg str. SA20025782','no rank'),(1242698,1386,'Bacillus sp. S10103','species'),(1242699,286,'Pseudomonas sp. S10724','species'),(1242700,1663,'Arthrobacter sp. A15(2012)','species'),(1242701,1386,'Bacillus sp. A10(2012)','species'),(1242702,1386,'Bacillus sp. A25(2012)','species'),(1242703,1386,'Bacillus sp. A27(2012)','species'),(1242704,1386,'Bacillus sp. A28(2012)','species'),(1242705,1386,'Bacillus sp. A34(2012)','species'),(1242706,1386,'Bacillus sp. A4(2012)','species'),(1242707,1386,'Bacillus sp. A47(2012)','species'),(1242708,1386,'Bacillus sp. A5(2012)','species'),(1242709,1386,'Bacillus sp. A8(2012)','species'),(1242710,1386,'Bacillus sp. B(2012)','species'),(1242711,1386,'Bacillus sp. B24(2012)','species'),(1242712,1386,'Bacillus sp. B26(2012)','species'),(1242713,1386,'Bacillus sp. B31(2012)','species'),(1242714,106589,'Cupriavidus sp. A26(2012)','species'),(1242715,106591,'Ensifer sp. A6(2012)','species'),(1242716,547,'Enterobacter sp. B19(2012)','species'),(1242717,547,'Enterobacter sp. B25(2012)','species'),(1242718,547,'Enterobacter sp. B5(2012)','species'),(1242719,286,'Pseudomonas sp. A20(2012)','species'),(1242720,286,'Pseudomonas sp. A48(2012)','species'),(1242721,28105,'Sinorhizobium sp. A17(2012)','species'),(1242722,28105,'Sinorhizobium sp. A7(2012)','species'),(1242723,28453,'Sphingobacterium sp. B2(2012)','species'),(1242724,1386,'Bacillus sp. A2(2012b)','species'),(1242725,1386,'Bacillus sp. A19(2012b)','species'),(1242726,1386,'Bacillus sp. B12(2012b)','species'),(1242727,1386,'Bacillus sp. B11(2012b)','species'),(1242728,1386,'Bacillus sp. A3(2012b)','species'),(1242729,1386,'Bacillus sp. B6(2012b)','species'),(1242730,1386,'Bacillus sp. B8(2012c)','species'),(1242731,1386,'Bacillus sp. B18(2012c)','species'),(1242732,1386,'Bacillus sp. B23(2012c)','species'),(1242733,490043,'Norovirus Hu/GII/Dhaka85/2011/BGD','subspecies'),(1242734,53434,'Fuchsiella','genus'),(1242735,78537,'actinobacterium CACIA-2.22HGO','species'),(1242736,33882,'Microbacterium sp. CACIA-1.29HGO','species'),(1242737,1883,'Streptomyces sp. CACIA-1.49HGO','species'),(1242738,1883,'Streptomyces sp. CACIA-1.9HGO','species'),(1242739,1883,'Streptomyces sp. CACIA-3.23HGO','species'),(1242740,473556,'Trichoptera sp. VCTRI129-10','species'),(1242741,473556,'Trichoptera sp. VCTRI181-10','species'),(1242742,473556,'Trichoptera sp. VCTRI107-10','species'),(1242743,473556,'Trichoptera sp. VCTRI144-10','species'),(1242744,154116,'Georgenia sp. SCSIO 15020','species'),(1242745,764576,'Ochrotrichia eliaga','species'),(1242746,623222,'Neureclipsis valida','species'),(1242747,177632,'Rhyacophila mongolica','species'),(1242748,764576,'Ochrotrichia cf. eliaga CUTRI059-09','species'),(1242749,761643,'Phanocelia','genus'),(1242750,1242749,'Phanocelia canadensis','species'),(1242751,178513,'Amphimedon chloros','species'),(1242752,259328,'Glyphodes pyloalis','species'),(1242753,27893,'Rimacephalus','genus'),(1242754,1242753,'Rimacephalus arecepta','species'),(1242755,1242753,'Rimacephalus pulvinar','species'),(1242756,27893,'Sorocelis','genus'),(1242757,1242756,'Sorocelis hepatizon','species'),(1242758,1242756,'Sorocelis nigrofasciata','species'),(1242759,27893,'Protocotylus','genus'),(1242760,1242759,'Protocotylus sp. AGK-2012','species'),(1242761,31357,'Acrochaetium sp. GWS005411A','species'),(1242762,35162,'Rhodomela sp. GWS005714','species'),(1242763,75938,'Dallia admirabilis','species'),(1242764,29278,'Cloning vector pJW3','species'),(1242765,62066,'Brachymystax savinovi','species'),(1242766,36182,'Prosopium gemmifer','species'),(1242767,27893,'Baikaloplana','genus'),(1242768,1242767,'Baikaloplana valida','species'),(1242769,1116846,'Norovirus Hu/GII.16-GII.2/SG4008-01/2011/SG','no rank'),(1242770,1116846,'Norovirus Hu/GII.16-GII.2/SG4037-06/2010/SG','no rank'),(1242771,1116846,'Norovirus Hu/GII.16-GII.2/SG4062-09/2010/SG','no rank'),(1242772,1116846,'Norovirus Hu/GII.16-GII.2/SG4074-10/2010/SG','no rank'),(1242773,1116846,'Norovirus Hu/GII.16-GII.2/SG4078-10/2010/SG','no rank'),(1242774,1116846,'Norovirus Hu/GII.16-GII.2/SG4079-10/2010/SG','no rank'),(1242775,1116846,'Norovirus Hu/GII.4-GII.10/SG4072-08/2005/SG','no rank'),(1242776,1116846,'Norovirus Hu/GII.4-GII.10/SG4076-08/2005/SG','no rank'),(1242777,1116846,'Norovirus Hu/GII.4-GII.10/SG4078-08/2005/SG','no rank'),(1242778,1116846,'Norovirus Hu/GII.4-GII.10/SG4079-08/2005/SG','no rank'),(1242779,1116846,'Norovirus Hu/GII.6-GII.14/SG4074-01/2008/SG','no rank'),(1242780,499193,'Norovirus Hu/GII.6/SG4061-02/2007/SG','no rank'),(1242781,490042,'Norovirus Hu/GII.7/SG4026-01/2007/SG','no rank'),(1242782,490042,'Norovirus Hu/GII.7/SG4071-11/2009/SG','no rank'),(1242783,1116846,'Norovirus Hu/GII.b-GII.13/SG4015-04/2010/SG','no rank'),(1242784,1116846,'Norovirus Hu/GII.b-GII.13/SG4021-04/2010/SG','no rank'),(1242785,1116846,'Norovirus Hu/GII.b-GII.3/SG4032-12/2008/SG','no rank'),(1242786,1116846,'Norovirus Hu/GII.b-GII.3/SG4038-10/2008/SG','no rank'),(1242787,1116846,'Norovirus Hu/GII.b-GII.3/SG4060-01/2009/SG','no rank'),(1242788,1116846,'Norovirus Hu/GII.g-GII.12/SG4018-04/2010/SG','no rank'),(1242789,1116846,'Norovirus Hu/GII.g-GII.12/SG4036-06/2010/SG','no rank'),(1242790,29278,'DGU.US homologous recombination reporter construct T-DNA','species'),(1242791,29278,'DU.GUS homologous recombination reporter construct T-DNA','species'),(1242792,29278,'IU.GUS homologous recombination reporter construct T-DNA','species'),(1242793,357,'Agrobacterium sp. LTU50','species'),(1242794,140192,'Eutypella sp. MEF14','species'),(1242795,647471,'Norovirus GII.13/10IRL04566/2010/IRL','no rank'),(1242796,499193,'Norovirus GI.6/10IRL06528/2010/IRL','no rank'),(1242797,489821,'Norovirus GII.4.2008/10IRL02653/2010/IRL','no rank'),(1242798,489821,'Norovirus GII.4.2008/10IRL02654/2010/IRL','no rank'),(1242799,489821,'Norovirus GII.4.2008/10IRL03196/2010/IRL','no rank'),(1242800,489821,'Norovirus GII.4.2008/10IRL03903/2010/IRL','no rank'),(1242801,489821,'Norovirus GII.4.2006b/10IRL05499/2010/IRL','no rank'),(1242802,489821,'Norovirus GII.4.2008/10IRL07388/2010/IRL','no rank'),(1242803,1386,'Bacillus sp. 3-10(2012)','species'),(1242804,865928,'Deltocyathus corrugatus','species'),(1242805,865928,'Deltocyathus vaughani','species'),(1242806,1242807,'uncultured Halonotius sp.','species'),(1242807,869896,'environmental samples','no rank'),(1242808,114727,'Influenza A virus (A/swine/Shaanxi/s2/2012(H1N1))','no rank'),(1242809,114727,'Influenza A virus (A/swine/Shaanxi/s3/2012(H1N1))','no rank'),(1242810,114727,'Influenza A virus (A/swine/Shaanxi/sw/2011(H1N1))','no rank'),(1242811,4685,'Asparagus exuvialis','species'),(1242812,43068,'Centella sp. LTM11','species'),(1242813,59430,'Helichrysum sp. LTM4','species'),(1242814,985780,'Megavirus avenue9','species'),(1242815,985780,'Megavirus mont1','species'),(1242818,3881,'Onobrychis sp. SaS-2012b','species'),(1242822,372014,'Chapsa sp. 1 CHSP6163','species'),(1242823,372014,'Chapsa sp. 2 CHSP5630','species'),(1242824,185311,'Chroodiscus verrucosus','species'),(1242825,208717,'Thelotrema aff. circumscriptum THCR5036','species'),(1242826,208717,'Thelotrema aff. porinaceum THPO1254','species'),(1242827,208717,'Thelotrema aff. porinaceum THPO1260','species'),(1242828,208717,'Thelotrema aff. subtile THSU1608','species'),(1242829,49928,'bacterium Amsp1','species'),(1242831,78537,'actinobacterium K2(2012)','species'),(1242832,29278,'Transcriptional reporter pASE222','species'),(1242833,5598,'Alternaria sp. PA07','species'),(1242834,169629,'Bellizinca','genus'),(1242835,1242834,'Bellizinca scoti','species'),(1242836,169629,'Csapodya','genus'),(1242837,1242836,'Csapodya challengeri','species'),(1242838,43473,'Deppea amaranthina','species'),(1242839,43473,'Deppea cornifolia','species'),(1242840,43473,'Deppea inaequalis','species'),(1242841,43473,'Deppea microphylla','species'),(1242842,1232774,'Deppeopsis foliosa','species'),(1242843,1232774,'Deppeopsis hernandezii','species'),(1242844,1232776,'Edithea oaxacana','species'),(1242845,1232776,'Edithea guerrerensis','species'),(1242846,43496,'Hamelia xorullensis','species'),(1242847,128270,'Arachnothryx jurgensenii','species'),(1242848,128270,'Arachnothryx scabra','species'),(1242849,3278,'Polystichum falcinellum','species'),(1242850,3278,'Polystichum holttumii','species'),(1242851,3278,'Polystichum horizontale','species'),(1242852,3278,'Polystichum nigrum','species'),(1242853,3278,'Polystichum rapense','species'),(1242854,3278,'Polystichum revolutum','species'),(1242855,3278,'Polystichum scopulinum','species'),(1242856,3278,'Polystichum setigerum','species'),(1242857,3278,'Polystichum weimingii','species'),(1242858,318067,'Artemisia indica var. maximowiczii','varietas'),(1242859,52487,'Oxypolis filiformis x Oxypolis greenmanii','species'),(1242860,1817,'Nocardia sp. A1SCA48','species'),(1242861,1817,'Nocardia sp. CSCA68','species'),(1242862,228398,'Streptacidiphilus sp. FSCA67','species'),(1242863,328432,'Spodoptera exempta nucleopolyhedrovirus','species'),(1242864,43,'Cystobacter fuscus DSM 2262','no rank'),(1242865,195,'Campylobacter coli CVM N29716','no rank'),(1242866,74967,'Thermoplasmatales archaeon SCGC AB-540-F20','species'),(1242867,74967,'Thermoplasmatales archaeon ABMG1','species'),(1242868,177674,'Limnephilus dispar','species'),(1242869,177674,'Limnephilus ornatus','species'),(1242870,177674,'Limnephilus parvulus','species'),(1242871,173796,'Oxyethira coercens','species'),(1242872,317944,'Novocrania californica','species'),(1242873,52675,'Cryptodesmus','genus'),(1242874,34144,'Achoma','genus'),(1242875,34144,'Chlorochiton','genus'),(1242876,34144,'Variochloris','genus'),(1242877,570,'Klebsiella sp. ha1shita','species'),(1242878,119210,'Influenza A virus (A/swine/Illinois/A01240908/2011(H3N2))','no rank'),(1242879,119210,'Influenza A virus (A/swine/Maryland/A01104040/2012(H3N2))','no rank'),(1242880,119210,'Influenza A virus (A/swine/Maryland/A01104048/2012(H3N2))','no rank'),(1242881,119210,'Influenza A virus (A/swine/Ohio/A00152576/2012(H3N2))','no rank'),(1242882,119210,'Influenza A virus (A/swine/Ohio/A01133464/2012(H3N2))','no rank'),(1242883,119210,'Influenza A virus (A/swine/Ohio/A01133466/2012(H3N2))','no rank'),(1242884,119210,'Influenza A virus (A/swine/Ohio/A01208457/2012(H3N2))','no rank'),(1242885,119210,'Influenza A virus (A/swine/Wisconsin/A00677500/2012(H3N2))','no rank'),(1242886,102797,'Influenza A virus (A/pigeon/Egypt/SHAH-5803/2011(H5))','no rank'),(1242888,174914,'Byrrhochomus','genus'),(1242889,1242888,'Byrrhochomus ameliae','species'),(1242890,1210913,'Parechovirus-like virus PLV-CHN','no rank'),(1242891,249429,'Nidularia','genus'),(1242892,535997,'Kermes echinatus','species'),(1242893,535997,'Kermes greeni','species'),(1242894,535997,'Kermes nahalali','species'),(1242895,535997,'Kermes quercus','species'),(1242896,535997,'Kermes spatulatus','species'),(1242897,1242891,'Nidularia balachowskii','species'),(1242898,65119,'Bacillus sp. enrichment culture DGGE gel band gz-1d-9','species'),(1242899,65119,'Bacillus sp. enrichment culture DGGE gel band gz-1h-8','species'),(1242900,65119,'Bacillus sp. enrichment culture DGGE gel band gz-5d-7','species'),(1242901,65119,'Bacillus sp. enrichment culture DGGE gel band gz-1h-6','species'),(1242902,65119,'Bacillus sp. enrichment culture DGGE gel band gz-10d-5','species'),(1242903,65119,'Bacillus sp. enrichment culture DGGE gel band gz-40d-4','species'),(1242904,65119,'Bacillus sp. enrichment culture DGGE gel band gz-10d-3','species'),(1242905,65119,'Bacillus sp. enrichment culture DGGE gel band gz-1d-2','species'),(1242906,65119,'Bacillus sp. enrichment culture DGGE gel band gz-20d-1','species'),(1242907,65119,'Bacillus sp. enrichment culture DGGE gel band jl-1d-12','species'),(1242908,65119,'Bacillus sp. enrichment culture DGGE gel band jl-1h-11','species'),(1242909,65119,'Bacillus sp. enrichment culture DGGE gel band jl-1h-10','species'),(1242910,65119,'Bacillus sp. enrichment culture DGGE gel band jl-1d-9','species'),(1242911,65119,'Bacillus sp. enrichment culture DGGE gel band jl-1d-8','species'),(1242912,65119,'Bacillus sp. enrichment culture DGGE gel band jl-5d-7','species'),(1242913,65119,'Bacillus sp. enrichment culture DGGE gel band jl-15d-6','species'),(1242914,65119,'Bacillus sp. enrichment culture DGGE gel band jl-1h-5','species'),(1242915,65119,'Bacillus sp. enrichment culture DGGE gel band Bjl-1h-4','species'),(1242916,65119,'Bacillus sp. enrichment culture DGGE gel band jl-20d-3','species'),(1242917,65119,'Bacillus sp. enrichment culture DGGE gel band Bjl-1h-2','species'),(1242918,65119,'Bacillus sp. enrichment culture DGGE gel band jl-30d-1','species'),(1242919,59619,'Clostridium sp. enrichment culture DGGE gel band jl-10d-1','species'),(1242920,59619,'Clostridium sp. enrichment culture DGGE gel band Cjl-1h-2','species'),(1242921,59619,'Clostridium sp. enrichment culture DGGE gel band jl-1h-3','species'),(1242922,59619,'Clostridium sp. enrichment culture DGGE gel band Cjl-1h-4','species'),(1242923,59619,'Clostridium sp. enrichment culture DGGE gel band jl-20d-5','species'),(1242924,59619,'Clostridium sp. enrichment culture DGGE gel band jl-30d-6','species'),(1242925,59619,'Clostridium sp. enrichment culture DGGE gel band jl-1d-7','species'),(1242926,59619,'Clostridium sp. enrichment culture DGGE gel band jl-20d-8','species'),(1242927,59619,'Clostridium sp. enrichment culture DGGE gel band jl-15d-9','species'),(1242928,59619,'Clostridium sp. enrichment culture DGGE gel band jl-30d-10','species'),(1242929,59619,'Clostridium sp. enrichment culture DGGE gel band jl-1d-11','species'),(1242930,59619,'Clostridium sp. enrichment culture DGGE gel band jl-1d-13','species'),(1242931,59619,'Clostridium sp. enrichment culture DGGE gel band jl-15d-14','species'),(1242932,59619,'Clostridium sp. enrichment culture DGGE gel band jl-10d-15','species'),(1242933,59619,'Clostridium sp. enrichment culture DGGE gel band gz-10d-1','species'),(1242934,59619,'Clostridium sp. enrichment culture DGGE gel band gz-10d-2','species'),(1242935,59619,'Clostridium sp. enrichment culture DGGE gel band gz-15d-3','species'),(1242936,59619,'Clostridium sp. enrichment culture DGGE gel band gz-1h-4','species'),(1242937,59619,'Clostridium sp. enrichment culture DGGE gel band gz-30d-5','species'),(1242938,59619,'Clostridium sp. enrichment culture DGGE gel band gz-30d-6','species'),(1242939,59619,'Clostridium sp. enrichment culture DGGE gel band gz-15d-7','species'),(1242940,59619,'Clostridium sp. enrichment culture DGGE gel band gz-30d-8','species'),(1242941,59619,'Clostridium sp. enrichment culture DGGE gel band gz-15d-9','species'),(1242942,59619,'Clostridium sp. enrichment culture DGGE gel band gz-1d-10','species'),(1242943,59619,'Clostridium sp. enrichment culture DGGE gel band gz-40d-11','species'),(1242944,59619,'Clostridium sp. enrichment culture DGGE gel band gz-15d-12','species'),(1242945,59619,'Clostridium sp. enrichment culture DGGE gel band gz-10d-13','species'),(1242946,59619,'Clostridium sp. enrichment culture DGGE gel band gz-20d-14','species'),(1242947,59619,'Clostridium sp. enrichment culture DGGE gel band gz-5d-15','species'),(1242948,1242734,'Fuchsiella sp. Z-7101','species'),(1242949,3087,'Scenedesmus sp. PSV1','species'),(1242950,378224,'Prunus cerasoides var. majestica','varietas'),(1242951,43174,'Pedicularis refracta','species'),(1242952,642,'Aeromonas sp. pp1','species'),(1242953,1386,'Bacillus sp. pp2','species'),(1242954,33057,'Thauera sp. pp3','species'),(1242955,43668,'Brachybacterium sp. M20','species'),(1242956,1696,'Brevibacterium sp. M84','species'),(1242957,57493,'Kocuria sp. M-10','species'),(1242958,57493,'Kocuria sp. M-9','species'),(1242960,1386,'Bacillus sp. SC2b','species'),(1242961,1077404,'Psaromenia sp. 1LH','species'),(1242962,5598,'Alternaria sp. A42','species'),(1242963,5598,'Alternaria sp. A43','species'),(1242964,372014,'Chapsa cf. pseudophlyctis Parnmen018492(RAMK)','species'),(1242965,199,'Campylobacter concisus UNSW2','no rank'),(1242966,199,'Campylobacter concisus UNSW3','no rank'),(1242967,199,'Campylobacter concisus UNSW1','no rank'),(1242968,199,'Campylobacter concisus UNSWCS','no rank'),(1242969,199,'Campylobacter concisus ATCC 51562','no rank'),(1242970,1280,'Staphylococcus aureus CN79','no rank'),(1242971,1280,'Staphylococcus aureus MW2','no rank'),(1242972,4034,'Oxalis cf. dines MO1286h','species'),(1242973,4034,'Oxalis creaseyi','species'),(1242974,4034,'Oxalis crispula','species'),(1242975,4034,'Oxalis foveolata','species'),(1242976,4034,'Oxalis helicoides','species'),(1242977,4034,'Oxalis levis','species'),(1242978,4034,'Oxalis stokoei','species'),(1242979,91929,'Lecythophora sp. W3a2','species'),(1242980,29278,'Expression vector pCamTVBMV','species'),(1242981,29278,'Expression vector pTVBMV','species'),(1242982,1279,'Staphylococcus sp. BRS02','species'),(1242985,222014,'Phyllodoce fristedti','species'),(1242986,547540,'Terebella ehrenbergi','species'),(1242988,360009,'Paracalyptrophora hawaiinensis','species'),(1242989,293071,'Leptospira santarosai serovar Shermani str. 1342KT','no rank'),(1242990,171,'Leptospira sp. serovar Kenya','species'),(1242991,1242990,'Leptospira sp. serovar Kenya str. Sh9','no rank'),(1242992,171,'Leptospira sp. B5-022','species'),(1242993,106178,'Ehrlichia sp. UFMG-EV','species'),(1242994,8931,'Columba sp. ARA-2012','species'),(1242995,40685,'Salix humilis','species'),(1242996,40685,'Salix petiolaris','species'),(1242997,40685,'Salix pyrifolia','species'),(1242998,3041,'Nephroselmidophyceae','class'),(1242999,1350,'Enterococcus olivae','species'),(1243000,1743,'Propionibacterium sp. IGBL1','species'),(1243001,1743,'Propionibacterium sp. IGBL13','species'),(1243002,662,'Vibrio sp. IGJ1.11','species'),(1243003,379,'Rhizobium sp. RH-10','species'),(1243004,379,'Rhizobium sp. RH-11','species'),(1243005,1386,'Bacillus sp. RH-12','species'),(1243006,1159323,'environmental samples','no rank'),(1243007,1243006,'uncultured Macellibacteroides sp.','species'),(1243008,234,'Brucella sp. AO-1','species'),(1243009,2742,'Marinobacter sp. AAO-09','species'),(1243010,662,'Vibrio sp. CECT 8199','species'),(1243011,662,'Vibrio sp. CECT 8200','species'),(1243012,662,'Vibrio sp. CECT 8201','species'),(1243013,662,'Vibrio sp. CECT 8202','species'),(1243014,662,'Vibrio sp. CECT 8203','species'),(1243015,662,'Vibrio sp. CECT 8204','species'),(1243016,662,'Vibrio sp. XOM6','species'),(1243017,662,'Vibrio sp. 123','species'),(1243018,662,'Vibrio sp. CAIM 231','species'),(1243019,662,'Vibrio sp. CAIM 385','species'),(1243020,662,'Vibrio sp. CAIM 541','species'),(1243021,662,'Vibrio sp. CECT 7874','species'),(1243022,662,'Vibrio sp. CAIM 703','species'),(1243023,2742,'Marinobacter sp. NB-8','species'),(1243025,1386,'Bacillus sp. 5(2012b)','species'),(1243026,547,'Enterobacter sp. 1(2012)','species'),(1243027,547,'Enterobacter sp. m1(2012)','species'),(1243028,286,'Pseudomonas sp. m4(2012)','species'),(1243029,547,'Enterobacter sp. m2(2012)','species'),(1243030,49928,'bacterium 3A1-10-6','species'),(1243031,49928,'bacterium Xen2-10-48','species'),(1243032,199,'Campylobacter concisus ATCC 51561','no rank'),(1243033,674734,'Alloactinosynnema sp. FMA_295','species'),(1243034,674734,'Alloactinosynnema sp. FMA_340','species'),(1243035,1663,'Arthrobacter sp. FMA_166','species'),(1243036,1386,'Bacillus sp. AMB_7','species'),(1243037,1386,'Bacillus sp. KAB_7','species'),(1243039,1269,'Micrococcus sp. FMA_208','species'),(1243040,1763,'Mycobacterium sp. FMA_255','species'),(1243041,83681,'Nonomuraea sp. FMA_252','species'),(1243042,44249,'Paenibacillus sp. AMB_13','species'),(1243043,43676,'Promicromonospora sp. FMA_73','species'),(1243044,1847,'Pseudonocardia sp. FMA_80','species'),(1243045,1827,'Rhodococcus sp. FMA_183','species'),(1243046,2071,'Saccharothrix sp. FMA_239','species'),(1243047,1883,'Streptomyces sp. FMA_175','species'),(1243048,1883,'Streptomyces sp. FMA_187','species'),(1243049,1883,'Streptomyces sp. FMA_245','species'),(1243050,1883,'Streptomyces sp. FMA_262','species'),(1243051,1883,'Streptomyces sp. FMA_30','species'),(1243052,1883,'Streptomyces sp. FMA_337','species'),(1243053,1883,'Streptomyces sp. FMA_38','species'),(1243054,1883,'Streptomyces sp. FMA_44','species'),(1243055,1883,'Streptomyces sp. FMA_61','species'),(1243056,1883,'Streptomyces sp. FMA_62','species'),(1243057,2737,'Vagococcus sp. KAB_15','species'),(1243058,1386,'Bacillus sp. WTB-JS001','species'),(1243059,1004301,'Flavihumibacter sp. MC113','species'),(1243060,1883,'Streptomyces sp. SS12','species'),(1243061,33886,'Rathayibacter sp. NK4','species'),(1243062,469,'Acinetobacter sp. IARI-SL-55','species'),(1243063,66862,'Ammoniphilus sp. IARI-SL-24','species'),(1243064,1386,'Bacillus sp. IARI-SL-23','species'),(1243065,1386,'Bacillus sp. IARI-SL-26','species'),(1243066,1386,'Bacillus sp. IARI-SL-28','species'),(1243067,1386,'Bacillus sp. IARI-SL-3','species'),(1243068,1386,'Bacillus sp. IARI-SL-40','species'),(1243069,45667,'Halobacillus sp. IARI-SL-36','species'),(1243070,45667,'Halobacillus sp. IARI-SL-46','species'),(1243071,45667,'Halobacillus sp. IARI-SL-48','species'),(1243072,2745,'Halomonas sp. IARI-SL-34','species'),(1243073,2745,'Halomonas sp. IARI-SL-39','species'),(1243074,40323,'Stenotrophomonas sp. IARI-SL-43','species'),(1243075,1865,'Actinoplanes luojiashanensis','species'),(1243076,152498,'Osteocephalus germani','species'),(1243077,12916,'Acidovorax sp. Expt2_P1WM_D01','species'),(1243078,12916,'Acidovorax sp. Expt2_P2WS_E01','species'),(1243079,642,'Aeromonas sp. Expt1_P11_H06','species'),(1243080,642,'Aeromonas sp. Expt2_P7WB_D09','species'),(1243081,191,'Azospirillum sp. Expt2_P10Wm_B02','species'),(1243082,1386,'Bacillus sp. Expt1_P1_A11','species'),(1243083,1386,'Bacillus sp. Expt1_P1_B11','species'),(1243084,1386,'Bacillus sp. Expt1_P1_B12','species'),(1243085,1386,'Bacillus sp. Expt1_P1_C11','species'),(1243086,1386,'Bacillus sp. Expt1_P1_C12','species'),(1243087,1386,'Bacillus sp. Expt1_P1_E10','species'),(1243088,1386,'Bacillus sp. Expt1_P1_F10','species'),(1243089,1386,'Bacillus sp. Expt1_P1_H11','species'),(1243090,1386,'Bacillus sp. Expt1_P9_B06','species'),(1243091,1386,'Bacillus sp. Expt1_P9_G05','species'),(1243092,1386,'Bacillus sp. Expt1_P9_H05','species'),(1243093,1386,'Bacillus sp. Expt2_P12WB_C03','species'),(1243094,1386,'Bacillus sp. Expt2_P12WB_F03','species'),(1243095,1386,'Bacillus sp. Expt2_P12WM_E03','species'),(1243096,1386,'Bacillus sp. Expt2_P13T_D04','species'),(1243097,1386,'Bacillus sp. Expt2_P13WB_B04','species'),(1243098,1386,'Bacillus sp. Expt2_P13WD_E04','species'),(1243099,1386,'Bacillus sp. Expt2_P13WD_H03','species'),(1243100,1386,'Bacillus sp. Expt2_P1WD_F01','species'),(1243101,1386,'Bacillus sp. Expt2_P2T_E07','species'),(1243102,1386,'Bacillus sp. Expt2_P2T_F07','species'),(1243103,1386,'Bacillus sp. Expt2_P2WD_H06','species'),(1243104,1386,'Bacillus sp. Expt2_P2WM_G06','species'),(1243105,1386,'Bacillus sp. Expt2_P2YS_A07','species'),(1243106,230666,'Chitinibacter sp. Expt2_P1WS_F06','species'),(1243107,535,'Chromobacterium sp. Expt1_P10_C06','species'),(1243108,535,'Chromobacterium sp. Expt1_P10_F06','species'),(1243109,535,'Chromobacterium sp. Expt1_P10_G06','species'),(1243110,535,'Chromobacterium sp. Expt1_P2_D12','species'),(1243111,535,'Chromobacterium sp. Expt1_P2_E12','species'),(1243112,535,'Chromobacterium sp. Expt1_P4_A03','species'),(1243113,535,'Chromobacterium sp. Expt1_P4_B03','species'),(1243114,535,'Chromobacterium sp. Expt1_P4_E03','species'),(1243115,535,'Chromobacterium sp. Expt1_P4_F02','species'),(1243116,535,'Chromobacterium sp. Expt1_P4_F03','species'),(1243117,535,'Chromobacterium sp. Expt1_P4_G03','species'),(1243118,547,'Enterobacter sp. Expt2_P10WB_E02','species'),(1243119,547,'Enterobacter sp. Expt2_P15WB_D05','species'),(1243120,47420,'Hydrogenophaga sp. Expt2_P15WS_G05','species'),(1243121,47420,'Hydrogenophaga sp. Expt2_P3WS_A08','species'),(1243122,47420,'Hydrogenophaga sp. Expt2_P3WS_G07','species'),(1243123,47420,'Hydrogenophaga sp. Expt2_P3WS_H07','species'),(1243124,47420,'Hydrogenophaga sp. Expt2_P4WS_D08','species'),(1243125,47420,'Hydrogenophaga sp. Expt2_P4WS_E08','species'),(1243126,400634,'Lysinibacillus sp. Expt1_P10_D06','species'),(1243127,400634,'Lysinibacillus sp. Expt1_P1_G10','species'),(1243128,400634,'Lysinibacillus sp. Expt1_P4_C03','species'),(1243129,400634,'Lysinibacillus sp. Expt1_P4_D03','species'),(1243130,400634,'Lysinibacillus sp. Expt1_P4_H02','species'),(1243131,68287,'Mesorhizobium sp. Expt2_P12WS_G03','species'),(1243132,33882,'Microbacterium sp. Expt2_P1WS_C01','species'),(1243133,33882,'Microbacterium sp. Expt2_P6WS_B09','species'),(1243134,33882,'Microbacterium sp. Expt2_P6WS_H08','species'),(1243135,65047,'Mitsuaria sp. Expt2_P10WS_D02','species'),(1243136,65047,'Mitsuaria sp. Expt2_P15WM_F05','species'),(1243137,65047,'Mitsuaria sp. Expt2_P15WM_H05','species'),(1243138,44249,'Paenibacillus sp. Expt2_P12WS_D03','species'),(1243139,44249,'Paenibacillus sp. Expt2_P5WS_G08','species'),(1243140,335058,'Pelomonas sp. Expt2_P17WM_E06','species'),(1243141,586,'Providencia sp. Expt1_P1_A12','species'),(1243142,286,'Pseudomonas sp. Expt1_P7_F12','species'),(1243143,286,'Pseudomonas sp. Expt2_P10WM_A02','species'),(1243144,286,'Pseudomonas sp. Expt2_P10WM_H01','species'),(1243145,286,'Pseudomonas sp. Expt2_P11WM_A03','species'),(1243146,286,'Pseudomonas sp. Expt2_P11WM_F02','species'),(1243147,286,'Pseudomonas sp. Expt2_P11WM_G02','species'),(1243148,286,'Pseudomonas sp. Expt2_P11WM_H02','species'),(1243149,286,'Pseudomonas sp. Expt2_P14WS_B05','species'),(1243150,286,'Pseudomonas sp. Expt2_P7WS_C09','species'),(1243151,67575,'Rheinheimera sp. Expt2_P14WB_G04','species'),(1243152,67575,'Rheinheimera sp. Expt2_P14WB_H04','species'),(1243153,67575,'Rheinheimera sp. Expt2_P8WS_H09','species'),(1243154,33811,'gamma proteobacterium Expt2_P14YS_C05','species'),(1243155,434,'Acetobacter sp. SRT1','species'),(1243156,1386,'Bacillus sp. QRT-23','species'),(1243157,465010,'Sericinae sp. SAX DA-2012','species'),(1243158,1208339,'Bambusicola','genus'),(1243159,29278,'Cloning vector YCplac22 5-1.2-FLuciferase','species'),(1243160,29278,'Cloning vector YCplac22 YCp-She3-TG','species'),(1243161,29278,'Cloning vector YCplac22 YCp-TG-She2','species'),(1243162,29278,'Cloning vector pRS304 pRS-5-1.2-vYFPdel','species'),(1243163,29278,'Cloning vector pRS304 pRS-ADH1pro-5-1.2-vYFPdel','species'),(1243164,29278,'Cloning vector pRS304 pRS-no aptamer-vYFPdel','species'),(1243165,29278,'Cloning vector pRS304 stem-vYFPdel-5-1.2','species'),(1243166,29278,'Cloning vector pRS304 vYFPdel-5-1.2(10x)','species'),(1243167,29278,'Cloning vector pRS304 vYFPdel-5-1.2(5\')','species'),(1243168,29278,'Cloning vector pRS304 vYFPdel-5-1.2(5x)','species'),(1243169,29278,'Cloning vector pRS304 vYFPdel-5-1.2(MS2)','species'),(1243170,29278,'Cloning vector pRS304 vYFPdel-5-1.2(distant)','species'),(1243171,29278,'Cloning vector pRS304 vYFPdel-5-1.2(insulator)','species'),(1243172,29278,'Cloning vector pRS416 pRS-She3-TG','species'),(1243173,29278,'Cloning vector pRS416 pRS-TG','species'),(1243174,29278,'Cloning vector pRS416 pRS-TG-She2','species'),(1243175,88199,'Mugilogobius myxodermus','species'),(1243176,42461,'Amoeboaphelidium','genus'),(1243177,1243176,'Amoeboaphelidium protococcarum','species'),(1243178,351425,'Rubus canadensis virus 1','species'),(1243179,119218,'Influenza A virus (A/duck/Mongolia/47/2012(H7N7))','no rank'),(1243180,2251,'Haloferax sp. BAB2207','species'),(1243181,34051,'Yersinia enterocolitica IP 10393','no rank'),(1243182,388795,'HIV-1 M:BD','no rank'),(1243183,12333,'Acinetobacter phage IME-AB2','species'),(1243184,505187,'HIV-1 M:CRF02_49HALD','no rank'),(1243185,864281,'HIV-1 M:U_305HALD','no rank'),(1243186,505187,'HIV-1 M:CRF25_10HALD','no rank'),(1243187,505184,'HIV-1 M:A_5HALD','no rank'),(1243188,505187,'HIV-1 M:CRF45_316HALD','no rank'),(1243189,505187,'HIV-1 M:CRF45_413HALD','no rank'),(1243190,864281,'HIV-1 M:U_483HALD','no rank'),(1243191,505187,'HIV-1 M:CRF02_459HALD','no rank'),(1243192,505187,'HIV-1 M:CRF06_127HPD','no rank'),(1243193,505227,'HIV-1 M:F1_KBS154','no rank'),(1243194,505187,'HIV-1 M:CRF11_KS049','no rank'),(1243195,505230,'HIV-1 M:J_KTB238','no rank'),(1243196,505184,'HIV-1 M:A1_LBS024','no rank'),(1243197,505187,'HIV-1 M:CRF05_LBTB018','no rank'),(1243198,505226,'HIV-1 M:D_MBFE252','no rank'),(1243199,864281,'HIV-1 M:U_U1720','no rank'),(1243200,505228,'HIV-1 M:G_MP1367','no rank'),(1243201,505227,'HIV-1 M:F2_MP1367','no rank'),(1243202,505187,'HIV-1 M:CRF02_K1371','no rank'),(1243203,505228,'HIV-1 M:G_K1247','no rank'),(1243204,505228,'HIV-1 M:G_K1254','no rank'),(1243205,505187,'HIV-1 M:CRF22_MP1036','no rank'),(1243206,505187,'HIV-1 M:CRF01_MP540','no rank'),(1243207,505187,'HIV-1 M:CRF13_MP816','no rank'),(1243208,505226,'HIV-1 M:D_K1192','no rank'),(1243209,505187,'HIV-1 M:CRF37_K1163','no rank'),(1243210,505187,'HIV-1 M:CRF02_K1300','no rank'),(1243211,505187,'HIV-1 M:CRF45_K2023','no rank'),(1243212,505187,'HIV-1 M:CRF02_K2033','no rank'),(1243213,505187,'HIV-1 M:CRF06_ORAV207','no rank'),(1243214,864281,'HIV-1 M:U_ORAV208','no rank'),(1243215,505187,'HIV-1 M:CRF06_ORAV215','no rank'),(1243216,505187,'HIV-1 M:CRF06_ORAV459','no rank'),(1243217,505187,'HIV-1 M:CRF06_ORAV216','no rank'),(1243218,505187,'HIV-1 M:CRF06_ORAV217','no rank'),(1243219,505187,'HIV-1 M:CRF06_ORAV405','no rank'),(1243220,505187,'HIV-1 M:CRF06_ORAV452','no rank'),(1243221,505187,'HIV-1 M:CRF06_ORAV453','no rank'),(1243222,505187,'HIV-1 M:CRF06_ORAV456','no rank'),(1243223,505187,'HIV-1 M:CRF06_ORAV460','no rank'),(1243224,505187,'HIV-1 M:CRF06_ORAV462','no rank'),(1243225,505187,'HIV-1 M:CRF02_ORAV461','no rank'),(1243226,505187,'HIV-1 M:CRF06_ORAV436','no rank'),(1243227,505187,'HIV-1 M:CRF06_ORAV208','no rank'),(1243228,505187,'HIV-1 M:CRF06_ORAV224','no rank'),(1243229,505187,'HIV-1 M:CRF02_ORAV455','no rank'),(1243230,505187,'HIV-1 M:CRF06_ORAV227','no rank'),(1243231,505187,'HIV-1 M:CRF02_ORAV465','no rank'),(1243232,505186,'HIV-1 M:C_U0434','no rank'),(1243233,505184,'HIV-1 M:A_U1808','no rank'),(1243234,505226,'HIV-1 M:D_U1916','no rank'),(1243235,505186,'HIV-1 M:C_B1054','no rank'),(1243236,505186,'HIV-1 M:C_U0211','no rank'),(1243237,505186,'HIV-1 M:C_U0735','no rank'),(1243238,505187,'HIV-1 M:CRF22_U2929','no rank'),(1243239,505187,'HIV-1 M:CRF22_U1617','no rank'),(1243240,505186,'HIV-1 M:C_SF431','no rank'),(1243241,505186,'HIV-1 M:C_U0221','no rank'),(1243242,505186,'HIV-1 M:C_B1085','no rank'),(1243243,505186,'HIV-1 M:C_U0427','no rank'),(1243244,505186,'HIV-1 M:C_U0727','no rank'),(1243245,505186,'HIV-1 M:C_U1622','no rank'),(1243246,505186,'HIV-1 M:C_U0705','no rank'),(1243247,505186,'HIV-1 M:C_U0126','no rank'),(1243248,505186,'HIV-1 M:C_U0333','no rank'),(1243249,505186,'HIV-1 M:C_U0808','no rank'),(1243250,505186,'HIV-1 M:C_U2132','no rank'),(1243251,505186,'HIV-1 M:C_B1100','no rank'),(1243252,505226,'HIV-1 M:D_U0106','no rank'),(1243253,505184,'HIV-1 M:A_U1524','no rank'),(1243254,505184,'HIV-1 M:A_U3121','no rank'),(1243255,505184,'HIV-1 M:A_U1803','no rank'),(1243256,505186,'HIV-1 M:C_U0702','no rank'),(1243257,505186,'HIV-1 M:C_U0505','no rank'),(1243258,505186,'HIV-1 M:C_U0812','no rank'),(1243259,505186,'HIV-1 M:C_U0820','no rank'),(1243260,505187,'HIV-1 M:CRF10_U1929','no rank'),(1243261,505231,'HIV-1 M:K_U2226','no rank'),(1243262,505186,'HIV-1 M:C_U0636','no rank'),(1243263,505186,'HIV-1 M:C_SF130','no rank'),(1243264,505186,'HIV-1 M:C_U0435','no rank'),(1243265,505186,'HIV-1 M:C_SF621','no rank'),(1243266,505227,'HIV-1 M:F2_K1308','no rank'),(1243267,505187,'HIV-1 M:CRF22_K1161','no rank'),(1243268,505226,'HIV-1 M:D_K1176','no rank'),(1243269,505187,'HIV-1 M:CRF11_K1244','no rank'),(1243270,505187,'HIV-1 M:CRF22_K1274','no rank'),(1243271,505227,'HIV-1 M:F2_MP1017','no rank'),(1243272,505228,'HIV-1 M:G_MP1033','no rank'),(1243273,505187,'HIV-1 M:CRF13_MP1034','no rank'),(1243274,505227,'HIV-1 M:F2_MP1035','no rank'),(1243275,505187,'HIV-1 M:CRF22_MP1073','no rank'),(1243276,505228,'HIV-1 M:G_MP1397','no rank'),(1243277,505228,'HIV-1 M:G_MP1417','no rank'),(1243278,505187,'HIV-1 M:CRF02_MP540','no rank'),(1243279,505227,'HIV-1 M:F2_MP576','no rank'),(1243280,505227,'HIV-1 M:F2_MP577','no rank'),(1243281,505187,'HIV-1 M:CRF02_MP578','no rank'),(1243282,505184,'HIV-1 M:A_MP640','no rank'),(1243283,505187,'HIV-1 M:CRF02_MP642','no rank'),(1243284,505187,'HIV-1 M:CRF11_MP809','no rank'),(1243285,505187,'HIV-1 M:CRF22_MP811','no rank'),(1243286,505227,'HIV-1 M:F2_K1130','no rank'),(1243287,505187,'HIV-1 M:CRF02_K1170','no rank'),(1243288,505226,'HIV-1 M:D_K1185','no rank'),(1243289,505184,'HIV-1 M:A_K1290','no rank'),(1243290,505187,'HIV-1 M:CRF02_K1344','no rank'),(1243291,505187,'HIV-1 M:CRF02_K1380','no rank'),(1243292,505227,'HIV-1 M:F2_K2001','no rank'),(1243293,505187,'HIV-1 M:CRF02_K2055','no rank'),(1243294,864281,'HIV-1 M:U_MP1069','no rank'),(1243295,505228,'HIV-1 M:G_MP1416','no rank'),(1243296,505187,'HIV-1 M:CRF02_MP1539','no rank'),(1243297,505228,'HIV-1 M:G_MP801','no rank'),(1243298,505187,'HIV-1 M:CRF02_MP804','no rank'),(1243299,505228,'HIV-1 M:G_MP962','no rank'),(1243300,505184,'HIV-1 M:A_MP582','no rank'),(1243301,505184,'HIV-1 M:A_MP812','no rank'),(1243302,505187,'HIV-1 M:CRF22_K2049','no rank'),(1243303,505184,'HIV-1 M:A_K1305','no rank'),(1243304,505184,'HIV-1 M:A_MP1392','no rank'),(1243305,505187,'HIV-1 M:CRF22_MP1237','no rank'),(1243306,505187,'HIV-1 M:CRF22_MP512','no rank'),(1243307,505187,'HIV-1 M:CRF02_MP815','no rank'),(1243308,505187,'HIV-1 M:CRF02_MP1378','no rank'),(1243309,505187,'HIV-1 M:CRF02_MP802','no rank'),(1243310,505187,'HIV-1 M:CRF02_MP1071','no rank'),(1243311,505187,'HIV-1 M:CRF02_MP1277','no rank'),(1243312,505187,'HIV-1 M:CRF02_K1326','no rank'),(1243313,505187,'HIV-1 M:CRF11_MP818','no rank'),(1243314,505187,'HIV-1 M:CRF11_MP703','no rank'),(1243315,505187,'HIV-1 M:CRF18_MP1294','no rank'),(1243316,505187,'HIV-1 M:CRF18_MP1335','no rank'),(1243317,505227,'HIV-1 M:F1_MP1436','no rank'),(1243318,505227,'HIV-1 M:F1_MP411','no rank'),(1243319,505227,'HIV-1 M:F2_MP1031','no rank'),(1243320,505227,'HIV-1 M:F2_K1191','no rank'),(1243321,505227,'HIV-1 M:F2_MP1236','no rank'),(1243322,505228,'HIV-1 M:G_MP1369','no rank'),(1243323,505228,'HIV-1 M:G_K1167','no rank'),(1243324,505228,'HIV-1 M:G_K1295','no rank'),(1243325,505228,'HIV-1 M:G_MP694','no rank'),(1243326,505228,'HIV-1 M:G_MP1372','no rank'),(1243327,505187,'HIV-1 M:CRF02_MP803','no rank'),(1243328,505187,'HIV-1 M:CRF02_MP1540','no rank'),(1243329,505229,'HIV-1 M:H_MP964','no rank'),(1243330,864281,'HIV-1 M:U_MP816','no rank'),(1243331,505187,'HIV-1 M:CRF02_MP1075','no rank'),(1243332,505226,'HIV-1 M:D_K1186','no rank'),(1243333,1243182,'HIV-1 M:BD_K1165','no rank'),(1243334,505226,'HIV-1 M:D_K1371','no rank'),(1243335,505227,'HIV-1 M:F2_K2006','no rank'),(1243336,505185,'HIV-1 M:B_K1043','no rank'),(1243337,505187,'HIV-1 M:CRF01_K1104','no rank'),(1243338,505187,'HIV-1 M:CRF18_K1111','no rank'),(1243339,505184,'HIV-1 M:A_K1113','no rank'),(1243340,505187,'HIV-1 M:CRF02_K1118','no rank'),(1243341,505187,'HIV-1 M:CRF25_K1123','no rank'),(1243342,505227,'HIV-1 M:F2_K1125','no rank'),(1243343,505187,'HIV-1 M:CRF02_K1131','no rank'),(1243344,505187,'HIV-1 M:CRF11_K1140','no rank'),(1243345,505187,'HIV-1 M:CRF02_K1171','no rank'),(1243346,505187,'HIV-1 M:CRF02_K1178','no rank'),(1243347,505187,'HIV-1 M:CRF22_K1179','no rank'),(1243348,505187,'HIV-1 M:CRF22_K1183','no rank'),(1243349,864281,'HIV-1 M:U_K1200','no rank'),(1243350,505187,'HIV-1 M:CRF13_K1209','no rank'),(1243351,505184,'HIV-1 M:A_K1210','no rank'),(1243352,505187,'HIV-1 M:CRF13_K1212','no rank'),(1243353,505187,'HIV-1 M:CRF11_K1213','no rank'),(1243354,505187,'HIV-1 M:CRF22_K1223','no rank'),(1243355,505184,'HIV-1 M:A_K1229','no rank'),(1243356,505187,'HIV-1 M:CRF02_K1230','no rank'),(1243357,505227,'HIV-1 M:F2_K1240','no rank'),(1243358,505187,'HIV-1 M:CRF02_K1243','no rank'),(1243359,505184,'HIV-1 M:A_K1245','no rank'),(1243360,864281,'HIV-1 M:U_K1273','no rank'),(1243361,505226,'HIV-1 M:D_K1291','no rank'),(1243362,505187,'HIV-1 M:CRF02_K1292','no rank'),(1243363,505226,'HIV-1 M:D_K1300','no rank'),(1243364,505187,'HIV-1 M:CRF11_K1356','no rank'),(1243365,505184,'HIV-1 M:A_K1360','no rank'),(1243366,505227,'HIV-1 M:F2_K1361','no rank'),(1243367,505184,'HIV-1 M:A_K1369','no rank'),(1243368,505187,'HIV-1 M:CRF02_K1425','no rank'),(1243369,505228,'HIV-1 M:G_K2005','no rank'),(1243370,505187,'HIV-1 M:CRF22_K2051','no rank'),(1243371,505187,'HIV-1 M:CRF02_K1129','no rank'),(1243372,505227,'HIV-1 M:F2_K1135','no rank'),(1243373,505184,'HIV-1 M:A_K1143','no rank'),(1243374,505187,'HIV-1 M:CRF22_K1166','no rank'),(1243375,505228,'HIV-1 M:G_K1256','no rank'),(1243376,505187,'HIV-1 M:CRF02_K1263','no rank'),(1243377,505228,'HIV-1 M:G_K1293','no rank'),(1243378,505187,'HIV-1 M:CRF22_K1301','no rank'),(1243379,505187,'HIV-1 M:CRF02_K1316','no rank'),(1243380,505187,'HIV-1 M:CRF22_K2030','no rank'),(1243381,505187,'HIV-1 M:CRF22_K2031','no rank'),(1243382,505184,'HIV-1 M:A_K2032','no rank'),(1243383,505187,'HIV-1 M:CRF02_K2023','no rank'),(1243384,505186,'HIV-1 M:C_MP102','no rank'),(1243385,505187,'HIV-1 M:CRF01_MP365','no rank'),(1243386,505187,'HIV-1 M:CRF01_MP38','no rank'),(1243387,505185,'HIV-1 M:B_MP077','no rank'),(1243388,505186,'HIV-1 M:C_MP116','no rank'),(1243389,505184,'HIV-1 M:A_KS049','no rank'),(1243390,505229,'HIV-1 M:H_KTB238','no rank'),(1243391,505184,'HIV-1 M:A_LBS024','no rank'),(1243392,505185,'HIV-1 M:B_MP051','no rank'),(1243393,505184,'HIV-1 M:A3_125HPD','no rank'),(1243394,505185,'HIV-1 M:B_17HALD','no rank'),(1243395,505187,'HIV-1 M:CRF02_214HPD','no rank'),(1243396,1243182,'HIV-1 M:BD_472HALD','no rank'),(1243397,505187,'HIV-1 M:CRF02_492HALD','no rank'),(1243398,505184,'HIV-1 M:A_69HPD','no rank'),(1243399,505187,'HIV-1 M:CRF02_L001','no rank'),(1243400,505184,'HIV-1 M:A_15HALD','no rank'),(1243401,505185,'HIV-1 M:B_21HALD','no rank'),(1243402,864281,'HIV-1 M:U_29HALD','no rank'),(1243403,505187,'HIV-1 M:CRF02_383HALD','no rank'),(1243404,505185,'HIV-1 M:B_486HALD','no rank'),(1243405,505187,'HIV-1 M:CRF02_L013','no rank'),(1243406,505187,'HIV-1 M:CRF06_L021','no rank'),(1243407,505187,'HIV-1 M:CRF06_L136','no rank'),(1243408,505187,'HIV-1 M:CRF22_316HALD','no rank'),(1243409,505184,'HIV-1 M:A_227HALD','no rank'),(1243410,505184,'HIV-1 M:A_L019','no rank'),(1243411,505187,'HIV-1 M:CRF22_413HALD','no rank'),(1243412,505184,'HIV-1 M:A3_L044','no rank'),(1243413,505184,'HIV-1 M:A3_1223SC','no rank'),(1243414,505185,'HIV-1 M:B_215HPD','no rank'),(1243415,505186,'HIV-1 M:C_39HALD','no rank'),(1243416,505186,'HIV-1 M:C_L160','no rank'),(1243417,505187,'HIV-1 M:CRF02_416HALD','no rank'),(1243418,505187,'HIV-1 M:CRF02_484HALD','no rank'),(1243419,505187,'HIV-1 M:CRF02_456HALD','no rank'),(1243420,505187,'HIV-1 M:CRF02_217HALD','no rank'),(1243421,505187,'HIV-1 M:CRF02_L080','no rank'),(1243422,505187,'HIV-1 M:CRF02_424HALD','no rank'),(1243423,505187,'HIV-1 M:CRF02_474HALD','no rank'),(1243424,505187,'HIV-1 M:CRF02_167HPD','no rank'),(1243425,505187,'HIV-1 M:CRF02_496HALD','no rank'),(1243426,505187,'HIV-1 M:CRF02_L117','no rank'),(1243427,505187,'HIV-1 M:CRF02_418HALD','no rank'),(1243428,505187,'HIV-1 M:CRF02_307HPD','no rank'),(1243429,505187,'HIV-1 M:CRF02_46HALD','no rank'),(1243430,505187,'HIV-1 M:CRF02_234HALD','no rank'),(1243431,505187,'HIV-1 M:CRF02_303HALD','no rank'),(1243432,505187,'HIV-1 M:CRF02_L040','no rank'),(1243433,505187,'HIV-1 M:CRF02_L074','no rank'),(1243434,505187,'HIV-1 M:CRF02_324HALD','no rank'),(1243435,505187,'HIV-1 M:CRF02_265HPD','no rank'),(1243436,505187,'HIV-1 M:CRF02_L084','no rank'),(1243437,505187,'HIV-1 M:CRF02_97HALD','no rank'),(1243438,505187,'HIV-1 M:CRF02_283HPD','no rank'),(1243439,505187,'HIV-1 M:CRF06_L058','no rank'),(1243440,505187,'HIV-1 M:CRF11_L018','no rank'),(1243441,505187,'HIV-1 M:CRF02_469HALD','no rank'),(1243442,505187,'HIV-1 M:CRF02_L006','no rank'),(1243443,505187,'HIV-1 M:CRF02_L003','no rank'),(1243444,505187,'HIV-1 M:CRF02_18HALD','no rank'),(1243445,505187,'HIV-1 M:CRF02_163HALD','no rank'),(1243446,505187,'HIV-1 M:CRF02_232HALD','no rank'),(1243447,505187,'HIV-1 M:CRF02_233HALD','no rank'),(1243448,505187,'HIV-1 M:CRF02_304HALD','no rank'),(1243449,505187,'HIV-1 M:CRF02_304HPD','no rank'),(1243450,505187,'HIV-1 M:CRF02_422HALD','no rank'),(1243451,505187,'HIV-1 M:CRF02_471HALD','no rank'),(1243452,505187,'HIV-1 M:CRF02_477HALD','no rank'),(1243453,505187,'HIV-1 M:CRF02_479HALD','no rank'),(1243454,505187,'HIV-1 M:CRF02_426HALD','no rank'),(1243455,505187,'HIV-1 M:CRF02_455HALD','no rank'),(1243456,505187,'HIV-1 M:CRF02_L009','no rank'),(1243457,505187,'HIV-1 M:CRF02_L014','no rank'),(1243458,505187,'HIV-1 M:CRF02_L056','no rank'),(1243459,505187,'HIV-1 M:CRF02_L057','no rank'),(1243460,505187,'HIV-1 M:CRF02_L086','no rank'),(1243461,505187,'HIV-1 M:CRF02_34HALD','no rank'),(1243462,505187,'HIV-1 M:CRF02_309HALD','no rank'),(1243463,505187,'HIV-1 M:CRF02_466HALD','no rank'),(1243464,505187,'HIV-1 M:CRF02_L035','no rank'),(1243465,505187,'HIV-1 M:CRF02_191HPD','no rank'),(1243466,505187,'HIV-1 M:CRF02_420HALD','no rank'),(1243467,505187,'HIV-1 M:CRF02_42HPD','no rank'),(1243468,505187,'HIV-1 M:CRF02_171HPD','no rank'),(1243469,505187,'HIV-1 M:CRF02_323HALD','no rank'),(1243470,505187,'HIV-1 M:CRF02_481HALD','no rank'),(1243471,505187,'HIV-1 M:CRF02_L091','no rank'),(1243472,505187,'HIV-1 M:CRF02_311HALD','no rank'),(1243473,505187,'HIV-1 M:CRF09_16HALD','no rank'),(1243474,505226,'HIV-1 M:D_L016','no rank'),(1243475,864281,'HIV-1 M:U_225HALD','no rank'),(1243476,505184,'HIV-1 M:A_ORAV459','no rank'),(1243477,505187,'HIV-1 M:CRF02_ORAV227','no rank'),(1243478,505187,'HIV-1 M:CRF09_ORAV224','no rank'),(1243479,505187,'HIV-1 M:CRF06_ORAV455','no rank'),(1243480,505229,'HIV-1 M:H_U3121','no rank'),(1243481,505186,'HIV-1 M:C_U1803','no rank'),(1243482,505187,'HIV-1 M:CRF06_U2929','no rank'),(1243483,505184,'HIV-1 M:A_U0434','no rank'),(1243484,505187,'HIV-1 M:CRF10_U1916','no rank'),(1243485,505228,'HIV-1 M:G_U1720','no rank'),(1243486,505184,'HIV-1 M:A_U2226','no rank'),(1243487,505187,'HIV-1 M:CRF02_MP812','no rank'),(1243488,505187,'HIV-1 M:CRF04_K2049','no rank'),(1243489,505187,'HIV-1 M:CRF06_MP1075','no rank'),(1243490,505184,'HIV-1 M:A_MP804','no rank'),(1243491,505184,'HIV-1 M:A_MP1294','no rank'),(1243492,505226,'HIV-1 M:D_MP1017','no rank'),(1243493,505227,'HIV-1 M:F1_MP1035','no rank'),(1243494,505227,'HIV-1 M:F1_MP577','no rank'),(1243495,505187,'HIV-1 M:CRF24_K1254','no rank'),(1243496,505187,'HIV-1 M:CRF24_MP1416','no rank'),(1243497,505226,'HIV-1 M:D_K2055','no rank'),(1243498,505187,'HIV-1 M:CRF02_K1086','no rank'),(1243499,505187,'HIV-1 M:CRF11_K1186','no rank'),(1243500,505186,'HIV-1 M:C_K1165','no rank'),(1243501,505187,'HIV-1 M:CRF22_K2006','no rank'),(1243502,505187,'HIV-1 M:CRF02_K1103','no rank'),(1243503,505187,'HIV-1 M:CRF02_K1110','no rank'),(1243504,505184,'HIV-1 M:A_K1111','no rank'),(1243505,505187,'HIV-1 M:CRF02_K1114','no rank'),(1243506,505187,'HIV-1 M:CRF22_K1116','no rank'),(1243507,505187,'HIV-1 M:CRF02_K1163','no rank'),(1243508,505187,'HIV-1 M:CRF02_K1175','no rank'),(1243509,505187,'HIV-1 M:CRF22_K1182','no rank'),(1243510,505228,'HIV-1 M:G_K1184','no rank'),(1243511,505187,'HIV-1 M:CRF02_K1194','no rank'),(1243512,505184,'HIV-1 M:A_K1200','no rank'),(1243513,505187,'HIV-1 M:CRF06_K1211','no rank'),(1243514,505184,'HIV-1 M:A_K1212','no rank'),(1243515,505187,'HIV-1 M:CRF22_K1214','no rank'),(1243516,505187,'HIV-1 M:CRF02_K1227','no rank'),(1243517,505184,'HIV-1 M:A3_K1245','no rank'),(1243518,505187,'HIV-1 M:CRF02_K1268','no rank'),(1243519,505228,'HIV-1 M:G_K1291','no rank'),(1243520,505226,'HIV-1 M:D_K1299','no rank'),(1243521,505184,'HIV-1 M:A_K1304','no rank'),(1243522,505187,'HIV-1 M:CRF02_K1331','no rank'),(1243523,505187,'HIV-1 M:CRF02_K1333','no rank'),(1243524,505186,'HIV-1 M:C_K1335','no rank'),(1243525,505187,'HIV-1 M:CRF02_K1343','no rank'),(1243526,505184,'HIV-1 M:A_K1345','no rank'),(1243527,505227,'HIV-1 M:F2_K1346','no rank'),(1243528,505187,'HIV-1 M:CRF43_K1348','no rank'),(1243529,505187,'HIV-1 M:CRF43_K1349','no rank'),(1243530,505184,'HIV-1 M:A_K1355','no rank'),(1243531,505184,'HIV-1 M:A_K1363','no rank'),(1243532,505187,'HIV-1 M:CRF22_K1369','no rank'),(1243533,505187,'HIV-1 M:CRF02_K1370','no rank'),(1243534,864281,'HIV-1 M:U_K1381','no rank'),(1243535,505184,'HIV-1 M:A_K1394','no rank'),(1243536,505226,'HIV-1 M:D_K1417','no rank'),(1243537,505187,'HIV-1 M:CRF02_K2002','no rank'),(1243538,505187,'HIV-1 M:CRF02_K2005','no rank'),(1243539,505187,'HIV-1 M:CRF02_K2007','no rank'),(1243540,505227,'HIV-1 M:F2_K2009','no rank'),(1243541,505187,'HIV-1 M:CRF02_K2035','no rank'),(1243542,505187,'HIV-1 M:CRF02_K2053','no rank'),(1243543,505187,'HIV-1 M:CRF22_K1135','no rank'),(1243544,505187,'HIV-1 M:CRF02_K1166','no rank'),(1243545,505184,'HIV-1 M:A_K1256','no rank'),(1243546,505184,'HIV-1 M:A_K1259','no rank'),(1243547,505184,'HIV-1 M:A_K1263','no rank'),(1243548,505187,'HIV-1 M:CRF02_K1281','no rank'),(1243549,505187,'HIV-1 M:CRF02_K1282','no rank'),(1243550,505187,'HIV-1 M:CRF02_K1283','no rank'),(1243551,505187,'HIV-1 M:CRF11_K1288','no rank'),(1243552,505187,'HIV-1 M:CRF02_K1303','no rank'),(1243553,505187,'HIV-1 M:CRF02_K1306','no rank'),(1243554,505187,'HIV-1 M:CRF02_K1311','no rank'),(1243555,505187,'HIV-1 M:CRF22_K1314','no rank'),(1243556,505228,'HIV-1 M:G_K1316','no rank'),(1243557,505187,'HIV-1 M:CRF02_K1318','no rank'),(1243558,505184,'HIV-1 M:A3_K1339','no rank'),(1243559,505184,'HIV-1 M:A_K2025','no rank'),(1243560,505184,'HIV-1 M:A_K2033','no rank'),(1243561,505228,'HIV-1 M:G_K1243','no rank'),(1243562,505229,'HIV-1 M:H_316HALD','no rank'),(1243563,505187,'HIV-1 M:CRF02_227HALD','no rank'),(1243564,505187,'HIV-1 M:CRF02_L019','no rank'),(1243565,505187,'HIV-1 M:CRF11_413HALD','no rank'),(1243566,505184,'HIV-1 M:A_L044','no rank'),(1243567,505187,'HIV-1 M:CRF02_125HPD','no rank'),(1243568,505187,'HIV-1 M:CRF06_1223SC','no rank'),(1243569,505226,'HIV-1 M:D_472HALD','no rank'),(1243570,505184,'HIV-1 M:A3_492HALD','no rank'),(1243571,505184,'HIV-1 M:A_171HPD','no rank'),(1243572,505228,'HIV-1 M:G_L136','no rank'),(1243573,505187,'HIV-1 M:CRF02_16HALD','no rank'),(1243574,505226,'HIV-1 M:D_305HALD','no rank'),(1243575,505187,'HIV-1 M:CRF02_29HALD','no rank'),(1243576,340189,'Salmonella enterica subsp. enterica serovar Manhattan str. SA20034532','no rank'),(1243577,59201,'Salmonella enterica subsp. enterica serovar Milwaukee','no rank'),(1243578,1243577,'Salmonella enterica subsp. enterica serovar Milwaukee str. SA19950795','no rank'),(1243579,28146,'Salmonella enterica subsp. enterica serovar Moscow str. S-1843','no rank'),(1243580,28146,'Salmonella enterica subsp. enterica serovar Moscow str. SA20061414','no rank'),(1243581,108619,'Salmonella enterica subsp. enterica serovar Newport str. S09097','no rank'),(1243582,108619,'Salmonella enterica subsp. enterica serovar Newport str. L0167','no rank'),(1243583,59201,'Salmonella enterica subsp. Enterica serovar Onderstepoort','no rank'),(1243584,1243583,'Salmonella enterica subsp. Enterica serovar Onderstepoort str. SA20060086','no rank'),(1243585,59201,'Salmonella enterica subsp. enterica serovar Ouakam','no rank'),(1243586,1243585,'Salmonella enterica subsp. enterica serovar Ouakam str. SA20034636','no rank'),(1243587,29472,'Salmonella enterica subsp. enterica serovar Panama str. SA20030878','no rank'),(1243588,54388,'Salmonella enterica subsp. enterica serovar Paratyphi A str. SA19950809','no rank'),(1243589,605,'Salmonella enterica subsp. enterica serovar Pullorum str. SO-4037-07','no rank'),(1243590,59201,'Salmonella enterica subsp. enterica serovar Quebec','no rank'),(1243591,1243590,'Salmonella enterica subsp. enterica serovar Quebec str. S-1267','no rank'),(1243592,59201,'Salmonella enterica subsp. enterica serovar Utrecht','no rank'),(1243593,1243592,'Salmonella enterica subsp. enterica serovar Utrecht str. KOS1170','no rank'),(1243594,140099,'Salmonella enterica subsp. enterica serovar Virginia str. SA19971529','no rank'),(1243595,913085,'Salmonella enterica subsp. enterica serovar Wandsworth str. SA20092095','no rank'),(1243596,58101,'Salmonella enterica subsp. enterica serovar Waycross str. SA20041608','no rank'),(1243597,59201,'Salmonella enterica subsp. enterica serovar Weslaco','no rank'),(1243598,1243597,'Salmonella enterica subsp. enterica serovar Weslaco str. SA20040563','no rank'),(1243599,59201,'Salmonella enterica subsp. enterica serovar Yovokome','no rank'),(1243600,1243599,'Salmonella enterica subsp. enterica serovar Yovokome str. S-1850','no rank'),(1243601,59202,'Salmonella enterica subsp. salamae serovar 55:k:z39','no rank'),(1243602,1243601,'Salmonella enterica subsp. salamae serovar 55:k:z39 str. SA20024173','no rank'),(1243603,59202,'Salmonella enterica subsp. salamae serovar 56:z1:enx','no rank'),(1243604,1243603,'Salmonella enterica subsp. salamae serovar 56:z1:enx str. SA20011914','no rank'),(1243605,59203,'Salmonella enterica subsp. arizonae serovar 53:-:-','no rank'),(1243606,1243605,'Salmonella enterica subsp. arizonae serovar 53:-:- str. SA20100345','no rank'),(1243607,59203,'Salmonella enterica subsp. arizonae serovar 63:g,z51:-','no rank'),(1243608,1243607,'Salmonella enterica subsp. arizonae serovar 63:g,z51:- str. So 20/20','no rank'),(1243609,59204,'Salmonella enterica subsp. diarizonae serovar 59:z10:-','no rank'),(1243610,1243609,'Salmonella enterica subsp. diarizonae serovar 59:z10:- str. SA20051472','no rank'),(1243611,59204,'Salmonella enterica subsp. diarizonae serovar 50:k:z','no rank'),(1243612,1243611,'Salmonella enterica subsp. diarizonae serovar 50:k:z str. MZ0080','no rank'),(1243613,59204,'Salmonella enterica subsp. diarizonae serovar 60:r:enxz15','no rank'),(1243614,1243613,'Salmonella enterica subsp. diarizonae serovar 60:r:enxz15 str. SA20016199','no rank'),(1243615,59204,'Salmonella enterica subsp. diarizonae serovar 65:c:z','no rank'),(1243616,1243615,'Salmonella enterica subsp. diarizonae serovar 65:c:z str. SA20044251','no rank'),(1243617,59245,'Salmonella bongori serovar 66:z41:- str. SA19983605','no rank'),(1243618,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20110353','no rank'),(1243619,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20110354','no rank'),(1243620,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20110355','no rank'),(1243621,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20110356','no rank'),(1243622,286,'Pseudomonas sp. jg7','species'),(1243623,311411,'Pseudoruegeria sp. a4','species'),(1243624,44249,'Paenibacillus sp. X706','species'),(1243625,129337,'Geobacillus sp. IRKM1','species'),(1243626,48073,'Microbulbifer sp. M9','species'),(1243627,22,'Shewanella sp. SS15','species'),(1243628,1663,'Arthrobacter sp. D21','species'),(1243629,1663,'Arthrobacter sp. F20','species'),(1243630,1663,'Arthrobacter sp. G20','species'),(1243631,1663,'Arthrobacter sp. I-08','species'),(1243632,1663,'Arthrobacter sp. M-08','species'),(1243633,1386,'Bacillus sp. K-08','species'),(1243634,33986,'Exiguobacterium sp. E22','species'),(1243635,286,'Pseudomonas sp. O-08','species'),(1243636,497,'Psychrobacter sp. B22','species'),(1243637,1569,'Sporosarcina sp. C21','species'),(1243638,1663,'Arthrobacter sp. A22(2012)','species'),(1243639,49928,'bacterium H20(2012)','species'),(1243640,49928,'bacterium C22(2012)','species'),(1243641,49928,'bacterium B21(2012)','species'),(1243646,33986,'Exiguobacterium sp. EdyKolEs20','species'),(1243647,33986,'Exiguobacterium sp. EdyKolEs9','species'),(1243648,33986,'Exiguobacterium sp. SubaKolEs8','species'),(1243649,244320,'Escherichia coli O55:H7 str. TB182A','no rank'),(1243656,1386,'Bacillus sp. NR32','species'),(1243657,374,'Bradyrhizobium sp. NR3','species'),(1243658,374,'Bradyrhizobium sp. NR6','species'),(1243659,374,'Bradyrhizobium sp. NR9','species'),(1243660,33882,'Microbacterium sp. NR15','species'),(1243661,44249,'Paenibacillus sp. NR30','species'),(1243662,44249,'Paenibacillus sp. G1','species'),(1243663,44249,'Paenibacillus sp. G4','species'),(1243664,1386,'Bacillus sp. G2(2012b)','species'),(1243665,1817,'Nocardia sp. 14CM027','species'),(1243666,2013,'Nocardiopsis sp. 05CM034','species'),(1243667,2013,'Nocardiopsis sp. 14CM020','species'),(1243668,2013,'Nocardiopsis sp. 14CM022','species'),(1243669,1883,'Streptomyces sp. 05CM001','species'),(1243670,1883,'Streptomyces sp. 05CM004','species'),(1243671,1883,'Streptomyces sp. 05CM005','species'),(1243672,1883,'Streptomyces sp. 05CM006','species'),(1243673,1883,'Streptomyces sp. 05CM007','species'),(1243674,1883,'Streptomyces sp. 05CM008','species'),(1243675,1883,'Streptomyces sp. 05CM010','species'),(1243676,1883,'Streptomyces sp. 05CM014','species'),(1243677,1883,'Streptomyces sp. 05CM018','species'),(1243678,1883,'Streptomyces sp. 05CM021','species'),(1243679,1883,'Streptomyces sp. 05CM022','species'),(1243680,1883,'Streptomyces sp. 05CM024','species'),(1243681,1883,'Streptomyces sp. 05CM027','species'),(1243682,1883,'Streptomyces sp. 05CM031','species'),(1243683,1883,'Streptomyces sp. 05CM032','species'),(1243684,1883,'Streptomyces sp. 05CM037','species'),(1243685,1883,'Streptomyces sp. 05CM038','species'),(1243686,1883,'Streptomyces sp. 06CM004','species'),(1243687,1883,'Streptomyces sp. 06CM006','species'),(1243688,1883,'Streptomyces sp. 06CM009','species'),(1243689,1883,'Streptomyces sp. 06CM010','species'),(1243690,1883,'Streptomyces sp. 06CM013','species'),(1243691,1883,'Streptomyces sp. 06CM014','species'),(1243692,1883,'Streptomyces sp. 06CM016','species'),(1243693,1883,'Streptomyces sp. 06CM017','species'),(1243694,1883,'Streptomyces sp. 06CM020','species'),(1243695,1883,'Streptomyces sp. 06CM021','species'),(1243696,1883,'Streptomyces sp. 06CM023','species'),(1243697,1883,'Streptomyces sp. 06CM024','species'),(1243698,1883,'Streptomyces sp. 06CM026','species'),(1243699,1883,'Streptomyces sp. 06CM027','species'),(1243700,1883,'Streptomyces sp. 06CM028','species'),(1243701,1883,'Streptomyces sp. 06CM029','species'),(1243702,1883,'Streptomyces sp. 06CM030','species'),(1243703,1883,'Streptomyces sp. 06CM031','species'),(1243704,1883,'Streptomyces sp. 14CM001','species'),(1243705,1883,'Streptomyces sp. 14CM002','species'),(1243706,1883,'Streptomyces sp. 14CM003','species'),(1243707,1883,'Streptomyces sp. 14CM005','species'),(1243708,1883,'Streptomyces sp. 14CM006','species'),(1243709,1883,'Streptomyces sp. 14CM009','species'),(1243710,1883,'Streptomyces sp. 14CM010','species'),(1243711,1883,'Streptomyces sp. 14CM011','species'),(1243712,1883,'Streptomyces sp. 14CM012','species'),(1243713,1883,'Streptomyces sp. 14CM015','species'),(1243714,1883,'Streptomyces sp. 14CM016','species'),(1243715,1883,'Streptomyces sp. 14CM017','species'),(1243716,1883,'Streptomyces sp. 14CM019','species'),(1243717,1883,'Streptomyces sp. 14CM021','species'),(1243718,1883,'Streptomyces sp. 14CM024','species'),(1243719,1883,'Streptomyces sp. 14CM025','species'),(1243720,1883,'Streptomyces sp. 14CM028','species'),(1243721,1883,'Streptomyces sp. 14CM031','species'),(1243722,1883,'Streptomyces sp. 14CM032','species'),(1243723,1883,'Streptomyces sp. 14CM033','species'),(1243724,1883,'Streptomyces sp. 14CM034','species'),(1243725,1883,'Streptomyces sp. 14CM035','species'),(1243726,1609962,'Aulandra','genus'),(1243727,1243726,'Aulandra longifolia','species'),(1243728,233593,'Capurodendron bakeri','species'),(1243729,233593,'Capurodendron cf. bakeri US-2012','species'),(1243730,233593,'Capurodendron delphinense','species'),(1243731,233593,'Capurodendron gracilifolium','species'),(1243732,233593,'Capurodendron greveanum','species'),(1243733,233593,'Capurodendron microphyllum','species'),(1243734,233593,'Capurodendron nodosum','species'),(1243735,233593,'Capurodendron pseudoterminalia','species'),(1243736,233593,'Capurodendron sakalavum','species'),(1243737,233593,'Capurodendron sp. US-2012','species'),(1243738,233694,'Faucherea sp. US-2012','species'),(1243739,3737,'Isonandra','genus'),(1243740,1243739,'Isonandra compta','species'),(1243741,1243739,'Isonandra perakensis','species'),(1243742,1243739,'Isonandra sp. US-2012','species'),(1243743,1609962,'Labourdonnaisia','genus'),(1243744,1243743,'Labourdonnaisia calophylloides','species'),(1243745,1243743,'Labourdonnaisia revoluta','species'),(1243746,191069,'Madhuca crassipes','species'),(1243747,191069,'Madhuca motleyana','species'),(1243748,191069,'Madhuca palembanica','species'),(1243749,191069,'Madhuca utilis','species'),(1243750,191073,'Palaquium amboinense','species'),(1243751,191073,'Palaquium microphyllum','species'),(1243752,1609961,'Tsebona','genus'),(1243753,1243752,'Tsebona macrantha','species'),(1243755,45284,'Neotyphodium sp. Fnj7402','species'),(1243756,45284,'Neotyphodium sp. Fnj7405','species'),(1243757,45284,'Neotyphodium sp. Fnj7409','species'),(1243763,1611038,'Bemangidia sp. LG5790','species'),(1243765,1611038,'Bemangidia lowryi','species'),(1243767,42308,'Hypoxylon pulicicidum','species'),(1243768,18794,'Senecio aethnensis x Senecio chrysanthemifolius','species'),(1243769,348171,'Sartidia perrieri','species'),(1243770,239411,'Campanula lusitanica subsp. lusitanica','subspecies'),(1243772,3287,'Dryopteris wattsii','species'),(1243774,1293359,'Lecomtella','genus'),(1243775,1243774,'Lecomtella madagascariensis','species'),(1243776,884616,'Lagenidium sp. LM-2012a','species'),(1243777,884616,'Lagenidium sp. LM-2012b','species'),(1243778,884616,'Lagenidium sp. LM-2012c','species'),(1243779,884616,'Lagenidium sp. LM-2012d','species'),(1243780,37043,'Pelecanus occidentalis californicus','subspecies'),(1243781,37043,'Pelecanus occidentalis carolinensis','subspecies'),(1243782,33617,'Pelecanus rufescens','species'),(1243783,264579,'Troglophilus adamovici','species'),(1243784,264579,'Troglophilus bicakcii','species'),(1243785,264579,'Troglophilus escalerai','species'),(1243786,264579,'Troglophilus gajaci','species'),(1243787,264579,'Troglophilus tatyanae','species'),(1243788,264579,'Troglophilus fethiyensis','species'),(1243789,264579,'Troglophilus ferzenensis','species'),(1243790,264579,'Troglophilus alanyaensis','species'),(1243791,264579,'Troglophilus ozeli','species'),(1243792,34431,'Leucocoprinus sp. Tra.sp1.C#004_270408','species'),(1243793,34431,'Leucocoprinus sp. Cyp.lon.C#012_180507','species'),(1243794,81087,'Gryon pennsylvanicum','species'),(1243795,232812,'Thrinchostoma (Diagonozus) sp. JG-2012','species'),(1243796,88591,'Sphecodes ruficrus','species'),(1243797,61808,'Pomacentrus aurifrons','species'),(1243799,721884,'Perciformes sp. NewCal_133','species'),(1243800,721884,'Perciformes sp. NewCal_101','species'),(1243801,721884,'Perciformes sp. NewCal_104','species'),(1243802,721884,'Perciformes sp. NewCal_106','species'),(1243803,721884,'Perciformes sp. NewCal_109','species'),(1243804,721884,'Perciformes sp. NewCal_114','species'),(1243805,721884,'Perciformes sp. NewCal_111','species'),(1243806,991864,'Culicoides shivasi','species'),(1243807,221788,'Pipiza sp. UNS A560','species'),(1243808,221788,'Pipiza luteibarba','species'),(1243809,115331,'Triglyphus escalerai','species'),(1243810,115331,'Triglyphus primus','species'),(1243812,511139,'Heringia hispanica','species'),(1243813,511139,'Heringia brevidens','species'),(1243814,511139,'Heringia fulvimanus','species'),(1243815,511137,'Heringia intensica','species'),(1243816,511139,'Heringia latitarsis','species'),(1243817,511139,'Heringia pubescens','species'),(1243818,511139,'Heringia verrucula','species'),(1243819,6668,'Daphnia sp. TC-2012','species'),(1243820,169108,'Ophryotrocha batillus','species'),(1243821,169108,'Ophryotrocha flabella','species'),(1243822,169108,'Ophryotrocha langstrumpae','species'),(1243823,169108,'Ophryotrocha longicollaris','species'),(1243824,169108,'Ophryotrocha magnadentata','species'),(1243825,169108,'Ophryotrocha nauarchus','species'),(1243826,169108,'Ophryotrocha vivipara','species'),(1243827,188461,'Parougia albomaculata','species'),(1243828,188461,'Parougia bermudensis','species'),(1243829,160440,'Exallopus','genus'),(1243830,1243829,'Exallopus jumarsi','species'),(1243831,57138,'Calonectria sp. SNDMS-2012','species'),(1243832,45426,'Ascomycota sp. B DS-2012','species'),(1243833,45426,'Ascomycota sp. A DS-2012','species'),(1243834,5498,'Cladosporium sp. LGMF1129','species'),(1243835,5455,'Colletotrichum sp. LGMF1135','species'),(1243836,5455,'Colletotrichum sp. LGMF1137','species'),(1243837,5455,'Colletotrichum sp. LGMF1173','species'),(1243838,42360,'Daldinia sp. LGMF1131','species'),(1243839,42360,'Daldinia sp. LGMF1166','species'),(1243840,767020,'Diaporthaceae sp. LGMF1136','species'),(1243841,767020,'Diaporthaceae sp. LGMF1141','species'),(1243842,767020,'Diaporthaceae sp. LGMF1144','species'),(1243843,767020,'Diaporthaceae sp. LGMF1157','species'),(1243844,767020,'Diaporthaceae sp. LGMF1165','species'),(1243845,243630,'Mycosphaerellaceae sp. LGMF1117','species'),(1243846,114230,'Nigrospora sp. LGMF1125','species'),(1243847,114230,'Nigrospora sp. LGMF1133','species'),(1243848,114230,'Nigrospora sp. LGMF1138','species'),(1243849,114230,'Nigrospora sp. LGMF1156','species'),(1243850,37840,'Pestalotiopsis sp. LGMF1142','species'),(1243851,37840,'Pestalotiopsis sp. LGMF1143','species'),(1243852,37840,'Pestalotiopsis sp. LGMF1146','species'),(1243853,37840,'Pestalotiopsis sp. LGMF1147','species'),(1243854,37840,'Pestalotiopsis sp. LGMF1148','species'),(1243855,37840,'Pestalotiopsis sp. LGMF1149','species'),(1243856,37840,'Pestalotiopsis sp. LGMF1150','species'),(1243857,37840,'Pestalotiopsis sp. LGMF1151','species'),(1243858,37840,'Pestalotiopsis sp. LGMF1152','species'),(1243859,121621,'Phyllosticta sp. LGMF1172','species'),(1243860,121621,'Phyllosticta sp. LGMF1193','species'),(1243861,121621,'Phyllosticta sp. LGMF1195','species'),(1243862,121621,'Phyllosticta sp. LGMF1196','species'),(1243863,5637,'Polyporus sp. LGMF1191','species'),(1243864,246490,'Xylariaceae sp. LGMF1114','species'),(1243865,246490,'Xylariaceae sp. LGMF1115','species'),(1243866,246490,'Xylariaceae sp. LGMF1119','species'),(1243867,246490,'Xylariaceae sp. LGMF1120','species'),(1243868,246490,'Xylariaceae sp. LGMF1123','species'),(1243869,246490,'Xylariaceae sp. LGMF1124','species'),(1243870,246490,'Xylariaceae sp. LGMF1126','species'),(1243871,246490,'Xylariaceae sp. LGMF1127','species'),(1243872,246490,'Xylariaceae sp. LGMF1128','species'),(1243873,246490,'Xylariaceae sp. LGMF1130','species'),(1243874,246490,'Xylariaceae sp. LGMF1134','species'),(1243875,55467,'Lagarosiphon sp. CvdW-2012','species'),(1243876,3689,'Populus hybrid cultivar','species'),(1243877,114727,'Influenza A virus (A/swine/Iowa/A01203755/2012(H1N1))','no rank'),(1243878,114727,'Influenza A virus (A/swine/Iowa/A01203775/2012(H1N1))','no rank'),(1243879,114727,'Influenza A virus (A/swine/Iowa/A01203799/2012(H1N1))','no rank'),(1243880,114727,'Influenza A virus (A/swine/Iowa/A01203809/2012(H1N1))','no rank'),(1243881,114727,'Influenza A virus (A/swine/Iowa/A01203810/2012(H1N1))','no rank'),(1243882,114727,'Influenza A virus (A/swine/Nebraska/A01203756/2012(H1N2))','no rank'),(1243883,114727,'Influenza A virus (A/swine/Oklahoma/A01203865/2012(H1N2))','no rank'),(1243884,119210,'Influenza A virus (A/swine/Iowa/A01203771/2012(H3N2))','no rank'),(1243885,119210,'Influenza A virus (A/swine/Illinois/A01203812/2012(H3N2))','no rank'),(1243886,119210,'Influenza A virus (A/swine/North Carolina/A01203801/2012(H3N2))','no rank'),(1243887,114728,'Influenza A virus (A/swine/Minnesota/22/2012(H1N2))','no rank'),(1243888,114728,'Influenza A virus (A/swine/Ohio/25/2012(H1N1))','no rank'),(1243889,114728,'Influenza A virus (A/swine/South Dakota/23/2012(H1N1))','no rank'),(1243890,114728,'Influenza A virus (A/swine/South Dakota/24/2012(H1N1))','no rank'),(1243891,42313,'Petriella sp. SB-2012','species'),(1243892,469,'Acinetobacter sp. Zh1-5','species'),(1243893,583,'Proteus sp. B21','species'),(1243894,583,'Proteus sp. S14','species'),(1243895,583,'Proteus sp. T3','species'),(1243896,583,'Proteus sp. W18','species'),(1243897,237,'Flavobacterium sp. Zh1N-1','species'),(1243898,286,'Pseudomonas sp. Zh1N-2','species'),(1243899,286,'Pseudomonas sp. Zh1N-3','species'),(1243900,29580,'Janthinobacterium sp. Zh1N-4','species'),(1243901,642,'Aeromonas sp. Zh1N-5','species'),(1243902,286,'Pseudomonas sp. Zh1N-8','species'),(1243903,642,'Aeromonas sp. Zh1N-9','species'),(1243904,642,'Aeromonas sp. Zh2N-2','species'),(1243905,642,'Aeromonas sp. Zh2-1','species'),(1243906,286,'Pseudomonas sp. Zh2-4','species'),(1243907,286,'Pseudomonas sp. Zh2-6','species'),(1243908,22,'Shewanella sp. Zh2-3','species'),(1243909,79603,'environmental samples','no rank'),(1243910,1243909,'uncultured Denitrobacterium sp.','species'),(1243911,696745,'environmental samples','no rank'),(1243912,1243911,'uncultured Alkalibaculum sp.','species'),(1243913,642,'Aeromonas sp. L1N-11','species'),(1243914,469,'Acinetobacter sp. L1N-3','species'),(1243915,469,'Acinetobacter sp. L1N-7','species'),(1243916,22,'Shewanella sp. L1N-14','species'),(1243917,286,'Pseudomonas sp. L1N-1','species'),(1243918,286,'Pseudomonas sp. L1N-10','species'),(1243919,286,'Pseudomonas sp. L1N-12','species'),(1243920,286,'Pseudomonas sp. L1N-15','species'),(1243921,642,'Aeromonas sp. L1-6','species'),(1243922,22,'Shewanella sp. L1-1','species'),(1243923,22,'Shewanella sp. L1-5','species'),(1243924,286,'Pseudomonas sp. L1-8','species'),(1243925,12916,'Acidovorax sp. BC1_NA1D8','species'),(1243926,469,'Acinetobacter sp. BC2_TSA3D8','species'),(1243927,642,'Aeromonas sp. BC2_NA3C4','species'),(1243928,1663,'Arthrobacter sp. BC2_TSA3A3','species'),(1243929,1386,'Bacillus sp. BC1_NA1B1','species'),(1243930,1386,'Bacillus sp. BC1_NA1D3','species'),(1243931,1386,'Bacillus sp. BC1_NA1E5','species'),(1243932,1386,'Bacillus sp. BC1_NA2D4','species'),(1243933,1386,'Bacillus sp. BC2_NA1A4','species'),(1243934,1386,'Bacillus sp. BC2_NA1A5','species'),(1243935,1386,'Bacillus sp. BC2_NA2A7','species'),(1243936,1386,'Bacillus sp. BC2_NA3A5','species'),(1243937,1386,'Bacillus sp. BC2_NA3B1','species'),(1243938,1386,'Bacillus sp. BC2_NA4D5','species'),(1243939,1386,'Bacillus sp. BC2_TSA3A7','species'),(1243940,41275,'Brevundimonas sp. BC2_TSA3B4','species'),(1243941,544,'Citrobacter sp. BC2_NA4B4','species'),(1243942,2034,'Curtobacterium sp. BC1_NA1B7','species'),(1243943,2034,'Curtobacterium sp. BC1_NA1C1','species'),(1243944,547,'Enterobacter sp. BC1_KBB1','species'),(1243945,547,'Enterobacter sp. BC1_KBC1','species'),(1243946,547,'Enterobacter sp. BC1_NA2A8','species'),(1243947,547,'Enterobacter sp. BC1_TSA1E6','species'),(1243948,547,'Enterobacter sp. BC2_TSA1A8','species'),(1243949,547,'Enterobacter sp. BC2_TSA2C4','species'),(1243950,237,'Flavobacterium sp. BC1_NA1A7','species'),(1243951,237,'Flavobacterium sp. BC1_NA1C6','species'),(1243952,237,'Flavobacterium sp. BC1_NA1D6','species'),(1243953,237,'Flavobacterium sp. BC2_NA1E1','species'),(1243954,68287,'Mesorhizobium sp. BC1_NA1D4','species'),(1243955,33882,'Microbacterium sp. BC1_NA3B8','species'),(1243956,1763,'Mycobacterium sp. BC1_TSA2E2','species'),(1243957,53023,'Nanobacterium sp. BC1_NA2C7','species'),(1243958,53335,'Pantoea sp. BC1_NA3E3','species'),(1243959,335058,'Pelomonas sp. BC1_NA1A5','species'),(1243960,286,'Pseudomonas sp. BC1_KBA5','species'),(1243961,286,'Pseudomonas sp. BC1_NA1F8','species'),(1243962,286,'Pseudomonas sp. BC1_TSA1B2','species'),(1243963,286,'Pseudomonas sp. BC1_TSA1B3','species'),(1243964,286,'Pseudomonas sp. BC1_TSA2B4','species'),(1243965,286,'Pseudomonas sp. BC2_KB2A3','species'),(1243966,286,'Pseudomonas sp. BC2_KB2A4','species'),(1243967,286,'Pseudomonas sp. BC2_KB2C3','species'),(1243968,286,'Pseudomonas sp. BC2_KB2D4','species'),(1243969,286,'Pseudomonas sp. BC2_KB2F5','species'),(1243970,286,'Pseudomonas sp. BC2_NA2B6','species'),(1243971,286,'Pseudomonas sp. BC2_NA2C7','species'),(1243972,286,'Pseudomonas sp. BC2_NA3E8','species'),(1243973,286,'Pseudomonas sp. BC2_TSA2B7','species'),(1243974,286,'Pseudomonas sp. BC2_TSA3D5','species'),(1243975,67575,'Rheinheimera sp. BC2_TSA1A7','species'),(1243976,1827,'Rhodococcus sp. BC1_TSA1B6','species'),(1243977,613,'Serratia sp. BC2_KB1F3','species'),(1243978,40323,'Stenotrophomonas sp. BC1_NA1C4','species'),(1243979,57739,'Vogesella sp. BC1_NA1B5','species'),(1243980,57739,'Vogesella sp. BC2_NA3B2','species'),(1243981,33811,'gamma proteobacterium BC2_NA2D6','species'),(1243982,33811,'gamma proteobacterium BC2_NA3F8','species'),(1243983,37452,'Bacteroidetes bacterium BC2_TSA1F2','species'),(1243984,33809,'beta proteobacterium BC2_NA1B5','species'),(1243985,33811,'Flavobacteraceae bacterium BC2_NA1D4','species'),(1243988,410657,'tomb wall metagenome','species'),(1243989,40568,'Campanula cecilii','species'),(1243990,29278,'Expression vector pSK9','species'),(1243991,41955,'Amanita caesareoides','species'),(1243993,1883,'Streptomyces sp. 3400(2012)','species'),(1243994,1883,'Streptomyces sp. 4107','species'),(1243995,1883,'Streptomyces sp. 4165','species'),(1243996,1883,'Streptomyces sp. 4166','species'),(1243997,1883,'Streptomyces sp. 5561','species'),(1243998,1883,'Streptomyces sp. 5562','species'),(1243999,1883,'Streptomyces sp. 5563','species'),(1244000,1883,'Streptomyces sp. 5564','species'),(1244001,1883,'Streptomyces sp. 5566','species'),(1244002,97051,'Cinara acutirostris','species'),(1244003,97051,'Cinara alba','species'),(1244004,97051,'Cinara atrotibialis','species'),(1244005,97051,'Cinara brevisaeta','species'),(1244006,97051,'Cinara bungeanae','species'),(1244007,97051,'Cinara costata','species'),(1244008,97051,'Cinara cuneomaculata','species'),(1244009,97051,'Cinara largirostris','species'),(1244010,97051,'Cinara laricis','species'),(1244011,97051,'Cinara orientalis','species'),(1244012,97051,'Cinara piceae','species'),(1244013,97051,'Cinara piniarmandicola','species'),(1244014,97051,'Cinara pinikoraiensis','species'),(1244015,97051,'Cinara piniphila','species'),(1244016,97051,'Cinara pruiniviridis','species'),(1244017,133072,'Colophina arctica','species'),(1244018,97054,'Eulachnus alticola','species'),(1244019,97054,'Eulachnus drakontos','species'),(1244020,97054,'Eulachnus nigricola','species'),(1244021,97054,'Eulachnus piniarmandifoliae','species'),(1244022,97055,'Lachnus longirostris','species'),(1244023,97055,'Lachnus quercihabitans','species'),(1244024,97055,'Lachnus siniquercus','species'),(1244025,97055,'Lachnus yunlongensis','species'),(1244026,230845,'Longistigma liquidambarus','species'),(1244027,13192,'Pemphigus sinobursarius','species'),(1244028,96548,'Stomaphis betulidahuricae','species'),(1244029,96548,'Stomaphis pistacicola','species'),(1244030,96548,'Stomaphis quercisucta','species'),(1244031,464929,'Aphis elegantula','species'),(1244032,241787,'Caropsis','genus'),(1244033,1244032,'Caropsis verticillatoinundata','species'),(1244034,49556,'Oenanthe javanica subsp. javanica','subspecies'),(1244035,48043,'Oenanthe lisae','species'),(1244036,48043,'Oenanthe procumbens','species'),(1244037,49562,'Peucedanum sandwicense','species'),(1244038,49928,'bacterium 135A','species'),(1244040,98028,'Physaria alpina','species'),(1244041,98028,'Physaria angustifolia','species'),(1244042,98028,'Physaria argentea','species'),(1244043,98028,'Physaria argyraea','species'),(1244044,98028,'Physaria arizonica','species'),(1244045,98028,'Physaria eburniflora','species'),(1244046,98028,'Physaria filiformis','species'),(1244047,98028,'Physaria globosa','species'),(1244048,98028,'Physaria gordonii','species'),(1244049,98028,'Physaria intermedia','species'),(1244050,98028,'Physaria kingii','species'),(1244051,98028,'Physaria mexicana','species'),(1244052,98028,'Physaria mirandiana','species'),(1244053,98028,'Physaria navajoensis','species'),(1244054,98028,'Physaria ovalifolia','species'),(1244055,98028,'Physaria schaffneri','species'),(1244056,98028,'Physaria tenella','species'),(1244069,97999,'Dimorphocarpa membranacea','species'),(1244070,98001,'Dithyrea maritima','species'),(1244071,98016,'Lyrocarpa linearifolia','species'),(1244072,98016,'Lyrocarpa xantii','species'),(1244073,86708,'Nerisyrenia gypsophila','species'),(1244074,86708,'Nerisyrenia incana','species'),(1244075,86708,'Nerisyrenia mexicana','species'),(1244076,303230,'Paysonia auriculata','species'),(1244077,303230,'Paysonia lasiocarpa','species'),(1244078,303230,'Paysonia lescurii','species'),(1244079,303230,'Paysonia lyrata','species'),(1244080,167692,'Pennellia lasiocalycina','species'),(1244081,561835,'Sarcophaga furcata','species'),(1244083,204,'Campylobacter showae CSUNSWCD','no rank'),(1244084,2335,'Thermotoga sp. TBXY761','species'),(1244085,573,'Klebsiella pneumoniae CG43','no rank'),(1244086,119857,'Francisella tularensis subsp. holarctica BD11-00177','no rank'),(1244087,78058,'Paenibacillus lentimorbus NRRL B-30488','no rank'),(1244088,1311,'Streptococcus agalactiae SGBS001','no rank'),(1244089,1311,'Streptococcus agalactiae SGBS002','no rank'),(1244090,1311,'Streptococcus agalactiae SGBS003','no rank'),(1244091,1311,'Streptococcus agalactiae SGBS004','no rank'),(1244092,1311,'Streptococcus agalactiae SGBS005','no rank'),(1244093,1311,'Streptococcus agalactiae SGBS006','no rank'),(1244094,1311,'Streptococcus agalactiae SGBS007','no rank'),(1244095,1311,'Streptococcus agalactiae SGBS010','no rank'),(1244096,1311,'Streptococcus agalactiae SGBS014','no rank'),(1244097,1311,'Streptococcus agalactiae SGBS015','no rank'),(1244098,1311,'Streptococcus agalactiae SGBS016','no rank'),(1244099,1311,'Streptococcus agalactiae SGBS020','no rank'),(1244100,1311,'Streptococcus agalactiae SGBS021','no rank'),(1244101,1311,'Streptococcus agalactiae SGBS022','no rank'),(1244102,1311,'Streptococcus agalactiae SGBS025','no rank'),(1244103,1311,'Streptococcus agalactiae SGBS026','no rank'),(1244104,1311,'Streptococcus agalactiae SGBS027','no rank'),(1244105,1311,'Streptococcus agalactiae SGBS029','no rank'),(1244106,1311,'Streptococcus agalactiae SGBS030','no rank'),(1244107,1116846,'Norovirus Hu/GII.16-GII.2/SG4017-02/2011/SG','no rank'),(1244108,188905,'Jannaschia sp. HD-22','species'),(1244109,528,'Ochrobactrum sp. W2','species'),(1244110,1301,'Streptococcus sp. DN812','species'),(1244111,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20110357','no rank'),(1244112,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20110358','no rank'),(1244113,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20110359','no rank'),(1244114,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. SA20084088','no rank'),(1244115,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. SA20090217','no rank'),(1244116,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. NML 5-6746','no rank'),(1244117,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. NML 5-6733','no rank'),(1244118,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20110360','no rank'),(1244119,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20110361','no rank'),(1244120,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20111095','no rank'),(1244121,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20111175','no rank'),(1244122,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20111174','no rank'),(1244123,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 10-101','no rank'),(1244124,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 10-103','no rank'),(1244125,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 9-193','no rank'),(1244126,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 9-135','no rank'),(1244127,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 9-332','no rank'),(1244128,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 9-531','no rank'),(1244129,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 9-884','no rank'),(1244130,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 10-130','no rank'),(1244131,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 10-134','no rank'),(1244132,475258,'Apha subdives','species'),(1244133,513158,'Pseudoganisa currani','species'),(1244134,1883,'Streptomyces sp. AD-5','species'),(1244135,1883,'Streptomyces sp. CK-17','species'),(1244136,1883,'Streptomyces sp. CK-47','species'),(1244137,1883,'Streptomyces sp. EC-10','species'),(1244138,1883,'Streptomyces sp. QS-7','species'),(1244139,884616,'Lagenidium sp. LC1','species'),(1244140,1351,'Enterococcus faecalis LA3B-2','no rank'),(1244141,1351,'Enterococcus faecalis SLO2C-1','no rank'),(1244142,1351,'Enterococcus faecalis UP2S-6','no rank'),(1244143,1351,'Enterococcus faecalis VC1B-1','no rank'),(1244144,1351,'Enterococcus faecalis WKS-26-18-2','no rank'),(1244145,1351,'Enterococcus faecalis RP2S-4','no rank'),(1244146,206676,'Bohadschia koellikeri','species'),(1244148,206676,'Bohadschia sp. 1 GP-2012','species'),(1244149,206676,'Bohadschia sp. 2 GP-2012','species'),(1244150,1352,'Enterococcus faecium LA4B-2','no rank'),(1244151,1352,'Enterococcus faecium OC2A-1','no rank'),(1244152,1352,'Enterococcus faecium SB2C-2','no rank'),(1244153,1352,'Enterococcus faecium SD1C-2','no rank'),(1244154,1352,'Enterococcus faecium SD2A-2','no rank'),(1244155,1352,'Enterococcus faecium SD3B-2','no rank'),(1244156,89966,'Hymenobacter sp. MD1','species'),(1244157,114728,'Influenza A virus (A/swine/Ohio/09SW1478E/2009(H1N2))','no rank'),(1244158,114728,'Influenza A virus (A/swine/Ohio/09SW1482E/2009(H1N2))','no rank'),(1244159,114728,'Influenza A virus (A/swine/Ohio/09SW1483E/2009(H1N2))','no rank'),(1244160,114728,'Influenza A virus (A/swine/Ohio/09SW1484E/2009(H1N2))','no rank'),(1244161,114728,'Influenza A virus (A/swine/Ohio/09SW1488E/2009(H1N2))','no rank'),(1244162,114728,'Influenza A virus (A/swine/Ohio/09SW1489E/2009(H1N2))','no rank'),(1244163,114728,'Influenza A virus (A/swine/Ohio/09SW1490E/2009(H1N2))','no rank'),(1244164,114728,'Influenza A virus (A/swine/Ohio/09SW1478M/2009(H1N2))','no rank'),(1244165,114728,'Influenza A virus (A/swine/Ohio/09SW1482M/2009(H1N2))','no rank'),(1244166,114728,'Influenza A virus (A/swine/Ohio/09SW1483M/2009(H1N2))','no rank'),(1244167,114728,'Influenza A virus (A/swine/Ohio/09SW1484M/2009(H1N2))','no rank'),(1244168,114728,'Influenza A virus (A/swine/Ohio/09SW1487M/2009(H1N2))','no rank'),(1244169,114728,'Influenza A virus (A/swine/Ohio/09SW1488M/2009(H1N2))','no rank'),(1244170,114728,'Influenza A virus (A/swine/Ohio/09SW1489M/2009(H1N2))','no rank'),(1244171,114728,'Influenza A virus (A/swine/Ohio/09SW1490M/2009(H1N2))','no rank'),(1244172,119210,'Influenza A virus (A/swine/Ohio/09SW74E/2009(H3N2))','no rank'),(1244173,119210,'Influenza A virus (A/swine/Ohio/09SW77E/2009(H3N2))','no rank'),(1244174,119210,'Influenza A virus (A/swine/Ohio/09SW79E/2009(H3N2))','no rank'),(1244175,119210,'Influenza A virus (A/swine/Ohio/09SW73M/2009(H3N2))','no rank'),(1244176,119210,'Influenza A virus (A/swine/Ohio/09SW74M/2009(H3N2))','no rank'),(1244177,119210,'Influenza A virus (A/swine/Ohio/09SW77M/2009(H3N2))','no rank'),(1244178,119210,'Influenza A virus (A/swine/Ohio/09SW79M/2009(H3N2))','no rank'),(1244179,119210,'Influenza A virus (A/swine/Ohio/09SW83E/2009(H3N2))','no rank'),(1244180,119210,'Influenza A virus (A/swine/Ohio/09SW83M/2009(H3N2))','no rank'),(1244181,102793,'Influenza A virus (A/chicken/Menofia/CAI34/2010(H5N1))','no rank'),(1244182,102793,'Influenza A virus (A/chicken/Menofia/CAI36/2010(H5N1))','no rank'),(1244183,150171,'Influenza A virus (A/mallard-black duck hybrid/New Brunswick/03736/2009(H13N6))','no rank'),(1244184,632217,'Agathidinae sp. ASWA1041-08','species'),(1244185,538175,'Banchinae sp. ASWAY126-08','species'),(1244186,44343,'Unclassified Diapriidae','no rank'),(1244187,1244186,'Diapriidae sp. JBHCI660-11','species'),(1244188,55924,'Alysia sp. ASWAV758-08','species'),(1244189,632217,'Agathidinae sp. JBHCI627-11','species'),(1244190,102797,'Influenza A virus (A/chicken/El Fayoum/CAI2/2010)','no rank'),(1244191,66739,'Lasiodiplodia sp. CMM1491','species'),(1244192,66739,'Lasiodiplodia sp. CMM4010','species'),(1244193,66739,'Lasiodiplodia sp. CMM4013','species'),(1244194,66739,'Lasiodiplodia sp. CMM4011','species'),(1244196,953,'Wolbachia endosymbiont of Venturia canescens','species'),(1244197,1883,'Streptomyces sp. DP6','species'),(1244198,257793,'uncultured Chlorociboria','species'),(1244199,1244201,'Chauliops','genus'),(1244200,1244199,'Chauliops fallax','species'),(1244201,236391,'Chauliopinae','subfamily'),(1244202,482,'Neisseria sp. AH-N10','species'),(1244203,366617,'Bat coronavirus HKU10','species'),(1244204,41275,'Brevundimonas sp. RTB','species'),(1244205,286,'Pseudomonas sp. RTA','species'),(1244206,1883,'Streptomyces sp. GHBA10','species'),(1244207,816,'Bacteroides sp. 2011_Ileo_VSA_C9','species'),(1244208,816,'Bacteroides sp. 2011_Ileo_VSA_D11','species'),(1244209,816,'Bacteroides sp. 2011_Ileo_VSA_D6','species'),(1244210,816,'Bacteroides sp. 2011_Ileo_VSA_D7','species'),(1244211,816,'Bacteroides sp. 2011_Ileo_VSA_D8','species'),(1244212,1350,'Enterococcus sp. 2010_Ileo_MS_IVa','species'),(1244213,1350,'Enterococcus sp. 2010_Ileo_MS_IVb','species'),(1244214,1350,'Enterococcus sp. 2010_Ileo_MS_IVc','species'),(1244215,1350,'Enterococcus sp. 2010_Ileo_MS_IVd','species'),(1244216,1350,'Enterococcus sp. 2010_Ileo_MS_IVe','species'),(1244217,1350,'Enterococcus sp. 2010_Ileo_MS_IVf','species'),(1244218,1350,'Enterococcus sp. 2010_Ileo_MS_VIId','species'),(1244219,1350,'Enterococcus sp. 2010_Ileo_MS_Vb','species'),(1244220,1350,'Enterococcus sp. 2010_Ileo_MS_XIIa','species'),(1244221,1350,'Enterococcus sp. 2010_Ileo_MS_XIIb','species'),(1244222,1350,'Enterococcus sp. 2010_Ileo_MS_XIIe','species'),(1244223,1350,'Enterococcus sp. 2010_Ileo_MS_XIIf','species'),(1244224,1350,'Enterococcus sp. 2010_Ileo_MS_XIVa','species'),(1244225,1350,'Enterococcus sp. 2010_Ileo_MS_XIVc','species'),(1244226,1350,'Enterococcus sp. 2010_Ileo_MS_XIVd','species'),(1244227,1350,'Enterococcus sp. 2010_Ileo_MS_XIVe','species'),(1244228,1350,'Enterococcus sp. 2010_Ileo_MS_XVIIIb','species'),(1244229,1350,'Enterococcus sp. 2010_Ileo_MS_XVIIIc','species'),(1244230,1350,'Enterococcus sp. 2010_Ileo_MS_XVIIId','species'),(1244231,1350,'Enterococcus sp. 2010_Ileo_MS_XVIIIe','species'),(1244232,1350,'Enterococcus sp. 2010_Ileo_MS_XVIIIf','species'),(1244233,1350,'Enterococcus sp. 2010_Ileo_MS_XVd','species'),(1244234,1350,'Enterococcus sp. 2010_Ileo_MS_Xa','species'),(1244235,1350,'Enterococcus sp. 2010_Ileo_MS_Xb','species'),(1244236,1350,'Enterococcus sp. 2010_Ileo_MS_Xc','species'),(1244237,1350,'Enterococcus sp. 2010_Ileo_MS_Xd','species'),(1244238,1350,'Enterococcus sp. 2010_Ileo_MS_Xe','species'),(1244239,1350,'Enterococcus sp. 2010_Ileo_VSA_IIa','species'),(1244240,1350,'Enterococcus sp. 2010_Ileo_VSA_IIe','species'),(1244241,1350,'Enterococcus sp. 2010_Ileo_VSA_IVa','species'),(1244242,1350,'Enterococcus sp. 2010_Ileo_VSA_IVb','species'),(1244243,1350,'Enterococcus sp. 2010_Ileo_VSA_IVf','species'),(1244244,1350,'Enterococcus sp. 2010_Ileo_VSA_Ia','species'),(1244245,1350,'Enterococcus sp. 2010_Ileo_VSA_Ic','species'),(1244246,1350,'Enterococcus sp. 2010_Ileo_VSA_Ie','species'),(1244247,1350,'Enterococcus sp. 2010_Ileo_VSA_VIIb','species'),(1244248,1350,'Enterococcus sp. 2010_Ileo_VSA_VIa','species'),(1244249,1350,'Enterococcus sp. 2010_Ileo_VSA_Ve','species'),(1244250,1350,'Enterococcus sp. 2011_Ileo_MS_A4','species'),(1244251,1350,'Enterococcus sp. 2011_Ileo_MS_B2','species'),(1244252,1350,'Enterococcus sp. 2011_Ileo_MS_B4','species'),(1244253,1350,'Enterococcus sp. 2011_Ileo_MS_C12','species'),(1244254,1350,'Enterococcus sp. 2011_Ileo_MS_C7','species'),(1244255,1350,'Enterococcus sp. 2011_Ileo_MS_C8','species'),(1244256,1350,'Enterococcus sp. 2011_Ileo_MS_C9','species'),(1244257,1350,'Enterococcus sp. 2011_Ileo_MS_D3','species'),(1244258,1350,'Enterococcus sp. 2011_Ileo_MS_D5','species'),(1244259,1350,'Enterococcus sp. 2011_Ileo_MS_E1','species'),(1244260,1350,'Enterococcus sp. 2011_Ileo_MS_E4','species'),(1244261,1350,'Enterococcus sp. 2011_Ileo_MS_E6','species'),(1244262,1350,'Enterococcus sp. 2011_Ileo_MS_F3','species'),(1244263,1350,'Enterococcus sp. 2011_Ileo_MS_G1','species'),(1244264,1350,'Enterococcus sp. 2011_Ileo_MS_G2','species'),(1244265,1350,'Enterococcus sp. 2011_Ileo_MS_H4','species'),(1244266,1350,'Enterococcus sp. 2011_Ileo_MS_H5','species'),(1244267,1350,'Enterococcus sp. 2011_Ileo_MS_H6','species'),(1244268,1578,'Lactobacillus sp. 2011_Ileo_VSA_C1','species'),(1244269,1578,'Lactobacillus sp. 2011_Ileo_VSA_C5','species'),(1244270,1578,'Lactobacillus sp. 2011_Ileo_VSA_D2','species'),(1244271,1578,'Lactobacillus sp. 2011_Ileo_VSA_E2','species'),(1244272,1578,'Lactobacillus sp. 2011_Oral_VSA_C7','species'),(1244273,1301,'Streptococcus sp. 2010_Ileo_MS_IIIa','species'),(1244274,1301,'Streptococcus sp. 2010_Ileo_MS_IIIb','species'),(1244275,1301,'Streptococcus sp. 2010_Ileo_MS_IIIc','species'),(1244276,1301,'Streptococcus sp. 2010_Ileo_MS_IIId','species'),(1244277,1301,'Streptococcus sp. 2010_Ileo_MS_IIIe','species'),(1244278,1301,'Streptococcus sp. 2010_Ileo_MS_IIIf','species'),(1244279,1301,'Streptococcus sp. 2010_Ileo_MS_IIa','species'),(1244280,1301,'Streptococcus sp. 2010_Ileo_MS_IIb','species'),(1244281,1301,'Streptococcus sp. 2010_Ileo_MS_IIc','species'),(1244282,1301,'Streptococcus sp. 2010_Ileo_MS_IId','species'),(1244283,1301,'Streptococcus sp. 2010_Ileo_MS_IIe','species'),(1244284,1301,'Streptococcus sp. 2010_Ileo_MS_IIf','species'),(1244285,1301,'Streptococcus sp. 2010_Ileo_MS_IXa','species'),(1244286,1301,'Streptococcus sp. 2010_Ileo_MS_IXb','species'),(1244287,1301,'Streptococcus sp. 2010_Ileo_MS_IXc','species'),(1244288,1301,'Streptococcus sp. 2010_Ileo_MS_IXd','species'),(1244289,1301,'Streptococcus sp. 2010_Ileo_MS_IXe','species'),(1244290,1301,'Streptococcus sp. 2010_Ileo_MS_IXf','species'),(1244291,1301,'Streptococcus sp. 2010_Ileo_MS_Ia','species'),(1244292,1301,'Streptococcus sp. 2010_Ileo_MS_Ib','species'),(1244293,1301,'Streptococcus sp. 2010_Ileo_MS_Ic','species'),(1244294,1301,'Streptococcus sp. 2010_Ileo_MS_Id','species'),(1244295,1301,'Streptococcus sp. 2010_Ileo_MS_Ie','species'),(1244296,1301,'Streptococcus sp. 2010_Ileo_MS_If','species'),(1244297,1301,'Streptococcus sp. 2010_Ileo_MS_VIIIa','species'),(1244298,1301,'Streptococcus sp. 2010_Ileo_MS_VIIIb','species'),(1244299,1301,'Streptococcus sp. 2010_Ileo_MS_VIIIc','species'),(1244300,1301,'Streptococcus sp. 2010_Ileo_MS_VIIId','species'),(1244301,1301,'Streptococcus sp. 2010_Ileo_MS_VIIIe','species'),(1244302,1301,'Streptococcus sp. 2010_Ileo_MS_VIIIf','species'),(1244303,1301,'Streptococcus sp. 2010_Ileo_MS_VIIa','species'),(1244304,1301,'Streptococcus sp. 2010_Ileo_MS_VIIb','species'),(1244305,1301,'Streptococcus sp. 2010_Ileo_MS_VIIc','species'),(1244306,1301,'Streptococcus sp. 2010_Ileo_MS_VIIe','species'),(1244307,1301,'Streptococcus sp. 2010_Ileo_MS_VIIf','species'),(1244308,1301,'Streptococcus sp. 2010_Ileo_MS_VIb','species'),(1244309,1301,'Streptococcus sp. 2010_Ileo_MS_VIc','species'),(1244310,1301,'Streptococcus sp. 2010_Ileo_MS_VId','species'),(1244311,1301,'Streptococcus sp. 2010_Ileo_MS_VIe','species'),(1244312,1301,'Streptococcus sp. 2010_Ileo_MS_VIf','species'),(1244313,1301,'Streptococcus sp. 2010_Ileo_MS_Va','species'),(1244314,1301,'Streptococcus sp. 2010_Ileo_MS_Vc','species'),(1244315,1301,'Streptococcus sp. 2010_Ileo_MS_Vd','species'),(1244316,1301,'Streptococcus sp. 2010_Ileo_MS_Ve','species'),(1244317,1301,'Streptococcus sp. 2010_Ileo_MS_Vf','species'),(1244318,1301,'Streptococcus sp. 2010_Ileo_MS_XIIIa','species'),(1244319,1301,'Streptococcus sp. 2010_Ileo_MS_XIIIb','species'),(1244320,1301,'Streptococcus sp. 2010_Ileo_MS_XIIIc','species'),(1244321,1301,'Streptococcus sp. 2010_Ileo_MS_XIIId','species'),(1244322,1301,'Streptococcus sp. 2010_Ileo_MS_XIIIe','species'),(1244323,1301,'Streptococcus sp. 2010_Ileo_MS_XIIIf','species'),(1244324,1301,'Streptococcus sp. 2010_Ileo_MS_XIIc','species'),(1244325,1301,'Streptococcus sp. 2010_Ileo_MS_XIId','species'),(1244326,1301,'Streptococcus sp. 2010_Ileo_MS_XIVb','species'),(1244327,1301,'Streptococcus sp. 2010_Ileo_MS_XIVf','species'),(1244328,1301,'Streptococcus sp. 2010_Ileo_MS_XIXa','species'),(1244329,1301,'Streptococcus sp. 2010_Ileo_MS_XIXb','species'),(1244330,1301,'Streptococcus sp. 2010_Ileo_MS_XIXc','species'),(1244331,1301,'Streptococcus sp. 2010_Ileo_MS_XIXd','species'),(1244332,1301,'Streptococcus sp. 2010_Ileo_MS_XIXe','species'),(1244333,1301,'Streptococcus sp. 2010_Ileo_MS_XIXf','species'),(1244334,1301,'Streptococcus sp. 2010_Ileo_MS_XIa','species'),(1244335,1301,'Streptococcus sp. 2010_Ileo_MS_XIb','species'),(1244336,1301,'Streptococcus sp. 2010_Ileo_MS_XIc','species'),(1244337,1301,'Streptococcus sp. 2010_Ileo_MS_XId','species'),(1244338,1301,'Streptococcus sp. 2010_Ileo_MS_XIe','species'),(1244339,1301,'Streptococcus sp. 2010_Ileo_MS_XIf','species'),(1244340,1301,'Streptococcus sp. 2010_Ileo_MS_XVIIIa','species'),(1244341,1301,'Streptococcus sp. 2010_Ileo_MS_XVIIa','species'),(1244342,1301,'Streptococcus sp. 2010_Ileo_MS_XVIIb','species'),(1244343,1301,'Streptococcus sp. 2010_Ileo_MS_XVIIc','species'),(1244344,1301,'Streptococcus sp. 2010_Ileo_MS_XVIId','species'),(1244345,1301,'Streptococcus sp. 2010_Ileo_MS_XVIIe','species'),(1244346,1301,'Streptococcus sp. 2010_Ileo_MS_XVIIf','species'),(1244347,1301,'Streptococcus sp. 2010_Ileo_MS_XVIa','species'),(1244348,1301,'Streptococcus sp. 2010_Ileo_MS_XVIb','species'),(1244349,1301,'Streptococcus sp. 2010_Ileo_MS_XVIc','species'),(1244350,1301,'Streptococcus sp. 2010_Ileo_MS_XVId','species'),(1244351,1301,'Streptococcus sp. 2010_Ileo_MS_XVIe','species'),(1244352,1301,'Streptococcus sp. 2010_Ileo_MS_XVIf','species'),(1244353,1301,'Streptococcus sp. 2010_Ileo_MS_XVa','species'),(1244354,1301,'Streptococcus sp. 2010_Ileo_MS_XVb','species'),(1244355,1301,'Streptococcus sp. 2010_Ileo_MS_XVc','species'),(1244356,1301,'Streptococcus sp. 2010_Ileo_MS_XVe','species'),(1244357,1301,'Streptococcus sp. 2010_Ileo_MS_XVf','species'),(1244358,1301,'Streptococcus sp. 2010_Ileo_MS_XXb','species'),(1244359,1301,'Streptococcus sp. 2010_Ileo_MS_XXc','species'),(1244360,1301,'Streptococcus sp. 2010_Ileo_MS_XXd','species'),(1244361,1301,'Streptococcus sp. 2010_Ileo_MS_XXe','species'),(1244362,1301,'Streptococcus sp. 2010_Ileo_MS_XXf','species'),(1244363,1301,'Streptococcus sp. 2010_Ileo_MS_Xf','species'),(1244364,1301,'Streptococcus sp. 2011_Ileo_MS_A10','species'),(1244365,1301,'Streptococcus sp. 2011_Ileo_MS_A11','species'),(1244366,1301,'Streptococcus sp. 2011_Ileo_MS_A12','species'),(1244367,1301,'Streptococcus sp. 2011_Ileo_MS_A2','species'),(1244368,1301,'Streptococcus sp. 2011_Ileo_MS_A7','species'),(1244369,1301,'Streptococcus sp. 2011_Ileo_MS_A9','species'),(1244370,1301,'Streptococcus sp. 2011_Ileo_MS_B10','species'),(1244371,1301,'Streptococcus sp. 2011_Ileo_MS_B11','species'),(1244372,1301,'Streptococcus sp. 2011_Ileo_MS_B12','species'),(1244373,1301,'Streptococcus sp. 2011_Ileo_MS_B3','species'),(1244374,1301,'Streptococcus sp. 2011_Ileo_MS_B5','species'),(1244375,1301,'Streptococcus sp. 2011_Ileo_MS_B7','species'),(1244376,1301,'Streptococcus sp. 2011_Ileo_MS_B8','species'),(1244377,1301,'Streptococcus sp. 2011_Ileo_MS_B9','species'),(1244378,1301,'Streptococcus sp. 2011_Ileo_MS_C2','species'),(1244379,1301,'Streptococcus sp. 2011_Ileo_MS_C3','species'),(1244380,1301,'Streptococcus sp. 2011_Ileo_MS_C6','species'),(1244381,1301,'Streptococcus sp. 2011_Ileo_MS_D1','species'),(1244382,1301,'Streptococcus sp. 2011_Ileo_MS_D10','species'),(1244383,1301,'Streptococcus sp. 2011_Ileo_MS_D11','species'),(1244384,1301,'Streptococcus sp. 2011_Ileo_MS_D2','species'),(1244385,1301,'Streptococcus sp. 2011_Ileo_MS_D4','species'),(1244386,1301,'Streptococcus sp. 2011_Ileo_MS_D6','species'),(1244387,1301,'Streptococcus sp. 2011_Ileo_MS_D7','species'),(1244388,1301,'Streptococcus sp. 2011_Ileo_MS_D9','species'),(1244389,1301,'Streptococcus sp. 2011_Ileo_MS_E10','species'),(1244390,1301,'Streptococcus sp. 2011_Ileo_MS_E11','species'),(1244391,1301,'Streptococcus sp. 2011_Ileo_MS_E12','species'),(1244392,1301,'Streptococcus sp. 2011_Ileo_MS_E2','species'),(1244393,1301,'Streptococcus sp. 2011_Ileo_MS_E5','species'),(1244394,1301,'Streptococcus sp. 2011_Ileo_MS_E8','species'),(1244395,1301,'Streptococcus sp. 2011_Ileo_MS_E9','species'),(1244396,1301,'Streptococcus sp. 2011_Ileo_MS_F1','species'),(1244397,1301,'Streptococcus sp. 2011_Ileo_MS_F10','species'),(1244398,1301,'Streptococcus sp. 2011_Ileo_MS_F11','species'),(1244399,1301,'Streptococcus sp. 2011_Ileo_MS_F2','species'),(1244400,1301,'Streptococcus sp. 2011_Ileo_MS_F4','species'),(1244401,1301,'Streptococcus sp. 2011_Ileo_MS_F5','species'),(1244402,1301,'Streptococcus sp. 2011_Ileo_MS_F8','species'),(1244403,1301,'Streptococcus sp. 2011_Ileo_MS_G10','species'),(1244404,1301,'Streptococcus sp. 2011_Ileo_MS_G11','species'),(1244405,1301,'Streptococcus sp. 2011_Ileo_MS_G12','species'),(1244406,1301,'Streptococcus sp. 2011_Ileo_MS_G3','species'),(1244407,1301,'Streptococcus sp. 2011_Ileo_MS_G4','species'),(1244408,1301,'Streptococcus sp. 2011_Ileo_MS_G5','species'),(1244409,1301,'Streptococcus sp. 2011_Ileo_MS_G6','species'),(1244410,1301,'Streptococcus sp. 2011_Ileo_MS_G7','species'),(1244411,1301,'Streptococcus sp. 2011_Ileo_MS_G8','species'),(1244412,1301,'Streptococcus sp. 2011_Ileo_MS_G9','species'),(1244413,1301,'Streptococcus sp. 2011_Ileo_MS_H1','species'),(1244414,1301,'Streptococcus sp. 2011_Ileo_MS_H11','species'),(1244415,1301,'Streptococcus sp. 2011_Ileo_MS_H12','species'),(1244416,1301,'Streptococcus sp. 2011_Ileo_MS_H2','species'),(1244417,1301,'Streptococcus sp. 2011_Ileo_MS_H3','species'),(1244418,1301,'Streptococcus sp. 2011_Ileo_MS_H7','species'),(1244419,1301,'Streptococcus sp. 2011_Ileo_MS_H8','species'),(1244420,1301,'Streptococcus sp. 2011_Oral_MS_A1','species'),(1244421,1301,'Streptococcus sp. 2011_Oral_MS_A11','species'),(1244422,1301,'Streptococcus sp. 2011_Oral_MS_A12','species'),(1244423,1301,'Streptococcus sp. 2011_Oral_MS_A2','species'),(1244424,1301,'Streptococcus sp. 2011_Oral_MS_A3','species'),(1244425,1301,'Streptococcus sp. 2011_Oral_MS_A5','species'),(1244426,1301,'Streptococcus sp. 2011_Oral_MS_A8','species'),(1244427,1301,'Streptococcus sp. 2011_Oral_MS_A9','species'),(1244428,1301,'Streptococcus sp. 2011_Oral_MS_B1','species'),(1244429,1301,'Streptococcus sp. 2011_Oral_MS_B10','species'),(1244430,1301,'Streptococcus sp. 2011_Oral_MS_B11','species'),(1244431,1301,'Streptococcus sp. 2011_Oral_MS_B3','species'),(1244432,1301,'Streptococcus sp. 2011_Oral_MS_C10','species'),(1244433,1301,'Streptococcus sp. 2011_Oral_MS_C2','species'),(1244434,1301,'Streptococcus sp. 2011_Oral_MS_C4','species'),(1244435,1301,'Streptococcus sp. 2011_Oral_MS_C5','species'),(1244436,1301,'Streptococcus sp. 2011_Oral_MS_C7','species'),(1244437,1301,'Streptococcus sp. 2011_Oral_MS_D11','species'),(1244438,1301,'Streptococcus sp. 2011_Oral_MS_D12','species'),(1244439,1301,'Streptococcus sp. 2011_Oral_MS_D3','species'),(1244440,1301,'Streptococcus sp. 2011_Oral_MS_D6','species'),(1244441,1301,'Streptococcus sp. 2011_Oral_MS_D8','species'),(1244442,1301,'Streptococcus sp. 2011_Oral_MS_E1','species'),(1244443,1301,'Streptococcus sp. 2011_Oral_MS_E10','species'),(1244444,1301,'Streptococcus sp. 2011_Oral_MS_E3','species'),(1244445,1301,'Streptococcus sp. 2011_Oral_MS_H4','species'),(1244446,29465,'Veillonella sp. 2010_Ileo_VSA_IIIb','species'),(1244447,29465,'Veillonella sp. 2010_Ileo_VSA_IIIc','species'),(1244448,29465,'Veillonella sp. 2010_Ileo_VSA_IIId','species'),(1244449,29465,'Veillonella sp. 2010_Ileo_VSA_IIIe','species'),(1244450,29465,'Veillonella sp. 2010_Ileo_VSA_IIIf','species'),(1244451,29465,'Veillonella sp. 2010_Ileo_VSA_IVc','species'),(1244452,29465,'Veillonella sp. 2010_Ileo_VSA_Ib','species'),(1244453,29465,'Veillonella sp. 2010_Ileo_VSA_Id','species'),(1244454,29465,'Veillonella sp. 2010_Ileo_VSA_VIIa','species'),(1244455,29465,'Veillonella sp. 2010_Ileo_VSA_VIIc','species'),(1244456,29465,'Veillonella sp. 2010_Ileo_VSA_VIId','species'),(1244457,29465,'Veillonella sp. 2010_Ileo_VSA_VIIe','species'),(1244458,29465,'Veillonella sp. 2010_Ileo_VSA_VIIf','species'),(1244459,29465,'Veillonella sp. 2010_Ileo_VSA_VIb','species'),(1244460,29465,'Veillonella sp. 2010_Ileo_VSA_VIc','species'),(1244461,29465,'Veillonella sp. 2010_Ileo_VSA_VId','species'),(1244462,29465,'Veillonella sp. 2010_Ileo_VSA_VIe','species'),(1244463,29465,'Veillonella sp. 2010_Ileo_VSA_VIf','species'),(1244464,29465,'Veillonella sp. 2010_Ileo_VSA_Vb','species'),(1244465,29465,'Veillonella sp. 2010_Ileo_VSA_Vc','species'),(1244466,29465,'Veillonella sp. 2010_Ileo_VSA_Vd','species'),(1244467,29465,'Veillonella sp. 2011_Ileo_VSA_A5','species'),(1244468,29465,'Veillonella sp. 2011_Ileo_VSA_A6','species'),(1244469,29465,'Veillonella sp. 2011_Ileo_VSA_B5','species'),(1244470,29465,'Veillonella sp. 2011_Ileo_VSA_C12','species'),(1244471,29465,'Veillonella sp. 2011_Ileo_VSA_C6','species'),(1244472,29465,'Veillonella sp. 2011_Ileo_VSA_D1','species'),(1244473,29465,'Veillonella sp. 2011_Ileo_VSA_E1','species'),(1244474,29465,'Veillonella sp. 2011_Ileo_VSA_E12','species'),(1244475,29465,'Veillonella sp. 2011_Ileo_VSA_E4','species'),(1244476,29465,'Veillonella sp. 2011_Ileo_VSA_E5','species'),(1244477,29465,'Veillonella sp. 2011_Ileo_VSA_E6','species'),(1244478,29465,'Veillonella sp. 2011_Ileo_VSA_F2','species'),(1244479,29465,'Veillonella sp. 2011_Ileo_VSA_F3','species'),(1244480,29465,'Veillonella sp. 2011_Ileo_VSA_F8','species'),(1244481,29465,'Veillonella sp. 2011_Ileo_VSA_G7','species'),(1244482,29465,'Veillonella sp. 2011_Ileo_VSA_G9','species'),(1244483,29465,'Veillonella sp. 2011_Oral_VSA_A1','species'),(1244484,29465,'Veillonella sp. 2011_Oral_VSA_A12','species'),(1244485,29465,'Veillonella sp. 2011_Oral_VSA_A3','species'),(1244486,29465,'Veillonella sp. 2011_Oral_VSA_A5','species'),(1244487,29465,'Veillonella sp. 2011_Oral_VSA_A8','species'),(1244488,29465,'Veillonella sp. 2011_Oral_VSA_A9','species'),(1244489,29465,'Veillonella sp. 2011_Oral_VSA_B1','species'),(1244490,29465,'Veillonella sp. 2011_Oral_VSA_B11','species'),(1244491,29465,'Veillonella sp. 2011_Oral_VSA_B12','species'),(1244492,29465,'Veillonella sp. 2011_Oral_VSA_B4','species'),(1244493,29465,'Veillonella sp. 2011_Oral_VSA_B5','species'),(1244494,29465,'Veillonella sp. 2011_Oral_VSA_B8','species'),(1244495,29465,'Veillonella sp. 2011_Oral_VSA_B9','species'),(1244496,29465,'Veillonella sp. 2011_Oral_VSA_C10','species'),(1244497,29465,'Veillonella sp. 2011_Oral_VSA_C11','species'),(1244498,29465,'Veillonella sp. 2011_Oral_VSA_C12','species'),(1244499,29465,'Veillonella sp. 2011_Oral_VSA_C2','species'),(1244500,29465,'Veillonella sp. 2011_Oral_VSA_C3','species'),(1244501,29465,'Veillonella sp. 2011_Oral_VSA_C4','species'),(1244502,29465,'Veillonella sp. 2011_Oral_VSA_C5','species'),(1244503,29465,'Veillonella sp. 2011_Oral_VSA_C8','species'),(1244504,29465,'Veillonella sp. 2011_Oral_VSA_C9','species'),(1244505,29465,'Veillonella sp. 2011_Oral_VSA_D11','species'),(1244506,29465,'Veillonella sp. 2011_Oral_VSA_D12','species'),(1244507,29465,'Veillonella sp. 2011_Oral_VSA_D2','species'),(1244508,29465,'Veillonella sp. 2011_Oral_VSA_D3','species'),(1244509,562,'Escherichia coli RJ92','no rank'),(1244510,44303,'Favia sp. fav23','species'),(1244511,44303,'Favia sp. fav62','species'),(1244512,316079,'Chelatococcus sp. enrichment culture clone HB1','species'),(1244513,453143,'Luteimonas sp. enrichment culture clone HB2','species'),(1244514,316079,'Chelatococcus sp. enrichment culture clone HB4','species'),(1244515,114727,'Influenza A virus (A/Kyoto/10K090/2011(H1N1))','no rank'),(1244516,114727,'Influenza A virus (A/Kyoto/10K109/2011(H1N1))','no rank'),(1244517,114727,'Influenza A virus (A/Niigata/10F058/2011(H1N1))','no rank'),(1244518,114727,'Influenza A virus (A/Niigata/11F020/2012(H3N2))','no rank'),(1244519,11520,'Influenza B virus (B/Myanmar/11M440/2011)','no rank'),(1244520,11520,'Influenza B virus (B/Myanmar/11M454/2011)','no rank'),(1244521,339351,'ANAJ Hantavirus','species'),(1244522,339351,'CASV Hantavirus','species'),(1244523,339351,'CASV-2 Hantavirus','species'),(1244524,339351,'Castelo dos Sonhos-2 virus','species'),(1244525,339351,'LANV-2 Hantavirus','species'),(1244526,339351,'RIOMV-3 Hantavirus','species'),(1244527,339351,'RIOMV-4 Hantavirus','species'),(1244528,194,'Campylobacter sp. 03-427','species'),(1244529,194,'Campylobacter sp. Sp3','species'),(1244530,194,'Campylobacter sp. 2463D','species'),(1244531,194,'Campylobacter sp. 1485E','species'),(1244532,29459,'Brucella melitensis F15/06-7','no rank'),(1244533,323723,'Babesia sp. Kashi2','species'),(1244534,323723,'Babesia sp. xinjiang2005','species'),(1244535,195302,'Trachys troglodytiformis','species'),(1244540,389724,'Atypus muralis','species'),(1244542,389724,'Atypus piceus','species'),(1244546,685953,'Philophthalmus lucipetus','species'),(1244548,389724,'Atypus cf. affinis 078','species'),(1244549,389724,'Atypus cf. affinis 079','species'),(1244550,58763,'Dysdera cf. microdonta 762','species'),(1244551,58763,'Dysdera cf. microdonta 763','species'),(1244552,58763,'Dysdera cf. microdonta 764','species'),(1244553,58763,'Dysdera cf. pavani 758','species'),(1244554,389724,'Atypus sp. 087','species'),(1244555,389724,'Atypus sp. 088','species'),(1244556,389724,'Atypus sp. 089','species'),(1244557,389724,'Atypus sp. 187','species'),(1244558,389724,'Atypus sp. 188','species'),(1244559,389724,'Atypus sp. 189','species'),(1244560,389724,'Atypus sp. 190','species'),(1244561,685953,'Philophthalmus sp. 191','species'),(1244562,29120,'Oligoryzomys sp. RT-2012','species'),(1244563,39686,'Culex theileri flavivirus','species'),(1244564,39686,'Culex pipiens flavivirus','species'),(1244565,39686,'Ochlerotatus caspius flavivirus','species'),(1244567,268443,'Hycleus chodschenticus','species'),(1244569,1425690,'Austropolaria magnicirrata','species'),(1244570,43640,'Stenocercus sp. OTC-2012','species'),(1244573,46594,'Harmothoe bathydomus','species'),(1244575,46593,'Macellicephala','genus'),(1244576,1244575,'Macellicephala violacea','species'),(1244578,414800,'Dasysyrphus sp. 26A','species'),(1244579,414800,'Dasysyrphus amalopis','species'),(1244581,414800,'Dasysyrphus tricinctus','species'),(1244582,414825,'Melangyna cincta','species'),(1244583,414825,'Melangyna guttata','species'),(1244584,40685,'Salix schwerinii x Salix viminalis','species'),(1244585,40685,'Salix triandra x Salix viminalis','species'),(1244586,40685,'Salix x sepulcralis','species'),(1244587,40685,'Salix x laurina','species'),(1244589,40685,'Salix x smithiana','species'),(1244590,40685,'Salix hybrid cultivar','species'),(1244592,202678,'Lagerheimia longiseta','species'),(1244593,55401,'Actinastrum sp. KMMCC 1504','species'),(1244594,52960,'Ankistrodesmus falcatus var. tumidus','varietas'),(1244595,3108,'Ankistrodesmus sp. KMMCC 1507','species'),(1244596,265563,'Odontella aurita var. obtusa','varietas'),(1244597,420276,'Biddulphia sp. KMMCC 1445','species'),(1244598,420276,'Biddulphia sp. KMMCC 825','species'),(1244599,3052,'Chlamydomonas angulosa','species'),(1244600,3052,'Chlamydomonas sp. KMMCC 1204','species'),(1244601,3052,'Chlamydomonas sp. KMMCC 155','species'),(1244602,3052,'Chlamydomonas sp. KMMCC 172','species'),(1244603,3052,'Chlamydomonas sp. KMMCC 189','species'),(1244604,3052,'Chlamydomonas sp. KMMCC 325','species'),(1244605,3052,'Chlamydomonas sp. KMMCC 350','species'),(1244606,3052,'Chlamydomonas sp. KMMCC 46','species'),(1244607,3052,'Chlamydomonas sp. KMMCC 474','species'),(1244608,3052,'Chlamydomonas sp. KMMCC 85','species'),(1244609,3052,'Chlamydomonas sp. KMMCC 869','species'),(1244610,44649,'Chlorococcum sp. KMMCC 136','species'),(1244611,44649,'Chlorococcum sp. KMMCC 165','species'),(1244612,44649,'Chlorococcum sp. KMMCC 170','species'),(1244613,44649,'Chlorococcum sp. KMMCC 194','species'),(1244614,44649,'Chlorococcum sp. KMMCC 82','species'),(1244615,34145,'Closterium acutum','species'),(1244616,34145,'Closterium striolatum','species'),(1244617,55408,'Coelastrum sp. KMMCC 1251','species'),(1244618,33100,'Cosmarium galeritum','species'),(1244619,1244618,'Cosmarium galeritum var. minus','varietas'),(1244620,33100,'Cosmarium sp. KMMCC 1229','species'),(1244621,247496,'Dictyosphaerium sp. KMMCC 1510','species'),(1244623,3044,'Dunaliella sp. KMMCC 1074','species'),(1244624,34143,'Eudorina sp. KMMCC 1278','species'),(1244625,204990,'Golenkinia paucispina','species'),(1244626,204990,'Golenkinia sp. KMMCC 248','species'),(1244627,44744,'Haematococcus capensis','species'),(1244628,230556,'Halochlorococcum sp. KMMCC 151','species'),(1244629,882007,'Heynigia sp. KMMCC 1451','species'),(1244630,126839,'Micractinium pusillum var. elegans','varietas'),(1244631,126838,'Micractinium sp. KMMCC 1514','species'),(1244632,126838,'Micractinium sp. KMMCC 1515','species'),(1244633,34111,'Monoraphidium sp. KMMCC 1137','species'),(1244634,34111,'Monoraphidium sp. KMMCC 1138','species'),(1244635,34111,'Monoraphidium sp. KMMCC 1531','species'),(1244636,34111,'Monoraphidium sp. KMMCC 1535','species'),(1244637,34111,'Monoraphidium sp. KMMCC 23','species'),(1244638,91354,'Mychonastes sp. KMMCC 1233','species'),(1244639,3187,'Nannochloris sp. KMMCC 118','species'),(1244640,3187,'Nannochloris sp. KMMCC 119','species'),(1244641,3187,'Nannochloris sp. KMMCC 120','species'),(1244642,3187,'Nannochloris sp. KMMCC 153','species'),(1244643,3187,'Nannochloris sp. KMMCC 161','species'),(1244644,3187,'Nannochloris sp. KMMCC 184','species'),(1244645,3187,'Nannochloris sp. KMMCC 312','species'),(1244646,3187,'Nannochloris sp. KMMCC 326','species'),(1244647,3187,'Nannochloris sp. KMMCC 357','species'),(1244648,3187,'Nannochloris sp. KMMCC 395','species'),(1244649,3187,'Nannochloris sp. KMMCC 44','species'),(1244650,3187,'Nannochloris sp. KMMCC 861','species'),(1244651,3187,'Nannochloris sp. KMMCC 91','species'),(1244652,405638,'Nannochloropsis sp. KMMCC 1010','species'),(1244653,405638,'Nannochloropsis sp. KMMCC 114','species'),(1244654,405638,'Nannochloropsis sp. KMMCC 124','species'),(1244655,405638,'Nannochloropsis sp. KMMCC 125','species'),(1244656,405638,'Nannochloropsis sp. KMMCC 126','species'),(1244657,405638,'Nannochloropsis sp. KMMCC 166','species'),(1244658,405638,'Nannochloropsis sp. KMMCC 167','species'),(1244659,405638,'Nannochloropsis sp. KMMCC 168','species'),(1244660,405638,'Nannochloropsis sp. KMMCC 177','species'),(1244661,405638,'Nannochloropsis sp. KMMCC 197','species'),(1244662,405638,'Nannochloropsis sp. KMMCC 25','species'),(1244663,405638,'Nannochloropsis sp. KMMCC 254','species'),(1244664,405638,'Nannochloropsis sp. KMMCC 328','species'),(1244665,405638,'Nannochloropsis sp. KMMCC 329','species'),(1244666,405638,'Nannochloropsis sp. KMMCC 330','species'),(1244667,405638,'Nannochloropsis sp. KMMCC 35','species'),(1244668,405638,'Nannochloropsis sp. KMMCC 360','species'),(1244669,405638,'Nannochloropsis sp. KMMCC 390','species'),(1244670,405638,'Nannochloropsis sp. KMMCC 399','species'),(1244671,405638,'Nannochloropsis sp. KMMCC 400','species'),(1244672,405638,'Nannochloropsis sp. KMMCC 412','species'),(1244673,405638,'Nannochloropsis sp. KMMCC 55','species'),(1244674,405638,'Nannochloropsis sp. KMMCC 59','species'),(1244675,405638,'Nannochloropsis sp. KMMCC 61','species'),(1244676,405638,'Nannochloropsis sp. KMMCC 67','species'),(1244677,405638,'Nannochloropsis sp. KMMCC 68','species'),(1244678,405638,'Nannochloropsis sp. KMMCC 69','species'),(1244679,405638,'Nannochloropsis sp. KMMCC 70','species'),(1244680,405638,'Nannochloropsis sp. KMMCC 79','species'),(1244681,405638,'Nannochloropsis sp. KMMCC 95','species'),(1244682,405638,'Nannochloropsis sp. KMMCC 96','species'),(1244683,405638,'Nannochloropsis sp. KMMCC 97','species'),(1244684,332217,'Neochlorosarcina sp. KMMCC 1255','species'),(1244685,120746,'Oocystis parva','species'),(1244686,120746,'Oocystis sp. KMMCC 1299','species'),(1244687,120746,'Oocystis sp. KMMCC 251','species'),(1244688,120746,'Oocystis sp. KMMCC 356','species'),(1244689,120746,'Oocystis sp. KMMCC 549','species'),(1244691,3104,'Pediastrum sp. KMMCC 1222','species'),(1244692,3104,'Pediastrum sp. KMMCC 1526','species'),(1244693,464286,'Pseudococcomyxa sp. KMMCC 15','species'),(1244694,91354,'Mychonastes sp. KMMCC 1210','species'),(1244695,3004,'Rhizosolenia curvata','species'),(1244696,3004,'Rhizosolenia delicatula','species'),(1244697,3004,'Rhizosolenia hyalina','species'),(1244698,3004,'Rhizosolenia sp. KMMCC 1705','species'),(1244699,37096,'Rhodomonas sp. KMMCC 574','species'),(1244700,29646,'Stichococcus sp. KMMCC 313','species'),(1244701,104103,'Scenedesmus acutus f. costulatus','forma'),(1244702,3087,'Scenedesmus sp. KMMCC 1011','species'),(1244703,3087,'Scenedesmus sp. KMMCC 1046','species'),(1244704,3087,'Scenedesmus sp. KMMCC 1047','species'),(1244705,3087,'Scenedesmus sp. KMMCC 1048','species'),(1244706,3087,'Scenedesmus sp. KMMCC 1049','species'),(1244707,3087,'Scenedesmus sp. KMMCC 1147','species'),(1244708,3087,'Scenedesmus sp. KMMCC 1211','species'),(1244709,3087,'Scenedesmus sp. KMMCC 1235','species'),(1244710,3087,'Scenedesmus sp. KMMCC 1238','species'),(1244711,3087,'Scenedesmus sp. KMMCC 1239','species'),(1244712,3087,'Scenedesmus sp. KMMCC 1242','species'),(1244713,3087,'Scenedesmus sp. KMMCC 1258','species'),(1244714,3087,'Scenedesmus sp. KMMCC 1273','species'),(1244715,3087,'Scenedesmus sp. KMMCC 1289','species'),(1244716,3087,'Scenedesmus sp. KMMCC 1297','species'),(1244717,3087,'Scenedesmus sp. KMMCC 140','species'),(1244718,3087,'Scenedesmus sp. KMMCC 1533','species'),(1244719,3087,'Scenedesmus sp. KMMCC 1534','species'),(1244720,3087,'Scenedesmus sp. KMMCC 157','species'),(1244721,3087,'Scenedesmus sp. KMMCC 178','species'),(1244722,3087,'Scenedesmus sp. KMMCC 210','species'),(1244723,3087,'Scenedesmus sp. KMMCC 244','species'),(1244724,3087,'Scenedesmus sp. KMMCC 245','species'),(1244725,3087,'Scenedesmus sp. KMMCC 343','species'),(1244726,3087,'Scenedesmus sp. KMMCC 363','species'),(1244727,3087,'Scenedesmus sp. KMMCC 373','species'),(1244728,3087,'Scenedesmus sp. KMMCC 374','species'),(1244729,3087,'Scenedesmus sp. KMMCC 401','species'),(1244730,3087,'Scenedesmus sp. KMMCC 405','species'),(1244731,3087,'Scenedesmus sp. KMMCC 406','species'),(1244732,3087,'Scenedesmus sp. KMMCC 423','species'),(1244733,3087,'Scenedesmus sp. KMMCC 444','species'),(1244734,3087,'Scenedesmus sp. KMMCC 463','species'),(1244735,3087,'Scenedesmus sp. KMMCC 475','species'),(1244736,3087,'Scenedesmus sp. KMMCC 48','species'),(1244737,3087,'Scenedesmus sp. KMMCC 858','species'),(1244738,3087,'Scenedesmus sp. KMMCC 871','species'),(1244739,3087,'Scenedesmus sp. KMMCC 872','species'),(1244740,3087,'Scenedesmus sp. KMMCC 964','species'),(1244741,3087,'Scenedesmus sp. KMMCC 981','species'),(1244742,39954,'Selenastrum sp. KMMCC 1456','species'),(1244743,704139,'Spumella sp. KMMCC 242','species'),(1244745,334138,'Staurastrum asteroideum var. nanum','varietas'),(1244746,31317,'Staurastrum sp. KMMCC 1536','species'),(1244747,31317,'Staurastrum sp. KMMCC 1537','species'),(1244748,426061,'Staurastrum tetracerum f. trigona','forma'),(1244749,29646,'Stichococcus sp. KMMCC 246','species'),(1244750,29646,'Stichococcus sp. KMMCC 255','species'),(1244751,29646,'Stichococcus sp. KMMCC 293','species'),(1244752,29646,'Stichococcus sp. KMMCC 364','species'),(1244753,29646,'Stichococcus sp. KMMCC 365','species'),(1244754,29646,'Stichococcus sp. KMMCC 873','species'),(1244755,29646,'Stichococcus sp. KMMCC 881','species'),(1244756,3164,'Tetraselmis sp. KMMCC 106','species'),(1244757,3164,'Tetraselmis sp. KMMCC 1108','species'),(1244758,3164,'Tetraselmis sp. KMMCC 1154','species'),(1244759,3164,'Tetraselmis sp. KMMCC 1156','species'),(1244760,3164,'Tetraselmis sp. KMMCC 1293','species'),(1244761,3164,'Tetraselmis sp. KMMCC 139','species'),(1244762,3164,'Tetraselmis sp. KMMCC 1449','species'),(1244763,3164,'Tetraselmis sp. KMMCC 150','species'),(1244764,3164,'Tetraselmis sp. KMMCC 1609','species'),(1244765,3164,'Tetraselmis sp. KMMCC 171','species'),(1244766,3164,'Tetraselmis sp. KMMCC 222','species'),(1244767,3164,'Tetraselmis sp. KMMCC 231','species'),(1244768,3164,'Tetraselmis sp. KMMCC 256','species'),(1244769,3164,'Tetraselmis sp. KMMCC 257','species'),(1244770,3164,'Tetraselmis sp. KMMCC 258','species'),(1244771,3164,'Tetraselmis sp. KMMCC 332','species'),(1244772,3164,'Tetraselmis sp. KMMCC 367','species'),(1244773,3164,'Tetraselmis sp. KMMCC 40','species'),(1244774,3164,'Tetraselmis sp. KMMCC 425','species'),(1244775,3164,'Tetraselmis sp. KMMCC 84','species'),(1244776,3164,'Tetraselmis sp. KMMCC 862','species'),(1244777,291242,'Tisbe cf. tenera CCUMP 44','species'),(1244778,1003065,'Triceratium gibbosum','species'),(1244779,269633,'Asterococcus sp. KMMCC 1447','species'),(1244780,3071,'Chlorella sp. KMMCC 1468','species'),(1244781,3071,'Chlorella sp. KMMCC 259','species'),(1244782,3071,'Chlorella sp. KMMCC 38','species'),(1244783,3071,'Chlorella sp. KMMCC 868','species'),(1244784,1366330,'Odontella sp. KMMCC 540','species'),(1244785,1366330,'Odontella sp. KMMCC 544','species'),(1244786,189342,'Chlamydomonadaceae sp. KMMCC 179','species'),(1244787,189342,'Chlamydomonadaceae sp. KMMCC 206','species'),(1244788,189342,'Chlamydomonadaceae sp. KMMCC 203','species'),(1244789,189342,'Chlamydomonadaceae sp. KMMCC 371','species'),(1244790,189342,'Chlamydomonadaceae sp. KMMCC 1052','species'),(1244791,189342,'Chlamydomonadaceae sp. KMMCC 1219','species'),(1244792,189342,'Chlamydomonadaceae sp. KMMCC 1215','species'),(1244793,189342,'Chlamydomonadaceae sp. KMMCC 370','species'),(1244794,189342,'Chlamydomonadaceae sp. KMMCC 249','species'),(1244795,177932,'Pseudoneureclipsis sp. HE3 KAJ-2012','species'),(1244796,1240840,'Pterostichus janbritoi ssp. LO-2012','subspecies'),(1244797,484274,'Pterostichus sp. 1 LO-2012','species'),(1244798,484274,'Pterostichus sp. 2 LO-2012','species'),(1244799,484274,'Pterostichus sp. 3 LO-2012','species'),(1244800,218734,'Hesperia dacotae','species'),(1244801,175823,'Aceros leucocephalus','species'),(1244802,175833,'Penelopides affinis','species'),(1244803,175833,'Penelopides manillae','species'),(1244804,1244803,'Penelopides manillae manillae','subspecies'),(1244805,1244803,'Penelopides manillae subniger','subspecies'),(1244806,59430,'Helichrysum aureonitens','species'),(1244807,891937,'Ferringtonia patagonica','species'),(1244808,461397,'Coleura kibomalandy','species'),(1244809,110939,'Emballonura sp. SJP-2012','species'),(1244810,298492,'Hatschekia iridescens','species'),(1244811,84310,'Myicolidae','family'),(1244812,1244811,'Pseudomyicola','genus'),(1244813,1244812,'Pseudomyicola spinosus','species'),(1244814,649010,'Bostryx laurentii','species'),(1244815,145426,'Succinea peruviana','species'),(1244818,317944,'Novocrania cf. lecointei PACR1','species'),(1244819,317944,'Novocrania cf. lecointei PACR2','species'),(1244820,317944,'Novocrania cf. lecointei PACR3','species'),(1244821,317944,'Novocrania cf. lecointei PACR4','species'),(1244822,317944,'Novocrania cf. lecointei SACR1','species'),(1244823,317944,'Novocrania cf. lecointei SACR3','species'),(1244824,317944,'Novocrania cf. lecointei SACR4','species'),(1244825,317944,'Novocrania cf. lecointei SACR5','species'),(1244826,69587,'Decoriropa','genus'),(1244827,1244826,'Decoriropa lirata','species'),(1244828,69587,'Diphyoropa','genus'),(1244829,1244828,'Diphyoropa saturni','species'),(1244830,69587,'Elsothera','genus'),(1244831,1244830,'Elsothera sericatula','species'),(1244832,69587,'Gyrocochlea','genus'),(1244833,1244832,'Gyrocochlea vinitincta','species'),(1244834,69587,'Macrophallikoropa','genus'),(1244835,1244834,'Macrophallikoropa belli','species'),(1244836,69587,'Nautiliropa','genus'),(1244837,1244836,'Nautiliropa omicron','species'),(1244838,69587,'Ngairea','genus'),(1244839,1244838,'Ngairea corticicola','species'),(1244840,69587,'Setomedea','genus'),(1244841,1244840,'Setomedea seticostata','species'),(1244842,73349,'Prosorhynchus sp. ex Plectropomus laevis TLM-2012','species'),(1244843,73349,'Prosorhynchus sp. ex Plectropomus areolatus TLM-2012','species'),(1244844,73348,'Neidhartia','genus'),(1244845,1244844,'Neidhartia sp. TLM-2012','species'),(1244846,119210,'Influenza A virus (A/Tunisia/1164/2009(H3N2))','no rank'),(1244847,119210,'Influenza A virus (A/Tunisia/1704/2009(H3N2))','no rank'),(1244848,119210,'Influenza A virus (A/Tunisia/17076/2011(H3N2))','no rank'),(1244849,119210,'Influenza A virus (A/Tunisia/17332/2011(H3N2))','no rank'),(1244850,119210,'Influenza A virus (A/Tunisia/17604/2011(H3N2))','no rank'),(1244851,119210,'Influenza A virus (A/Tunisia/17824/2011(H3N2))','no rank'),(1244852,119210,'Influenza A virus (A/Tunisia/18048/2011(H3N2))','no rank'),(1244853,119210,'Influenza A virus (A/Tunisia/243/2012(H3N2))','no rank'),(1244854,119210,'Influenza A virus (A/Tunisia/716/2012(H3N2))','no rank'),(1244855,119210,'Influenza A virus (A/Tunisia/937/2009(H3N2))','no rank'),(1244856,12333,'Edwardsiella phage KF-1','species'),(1244857,196895,'Edwardsiella phage IW-1','species'),(1244858,232080,'Fusarium cf. solani Loyola pbbt','species'),(1244859,5149,'Chaetomium sp. UFGD_NBt02','species'),(1244860,37463,'Phoma sp. UFGD_NBt01','species'),(1244861,357688,'Paecilomyces sp. UFGD_NBt04','species'),(1244862,357688,'Paecilomyces sp. UFGD_Bt03','species'),(1244863,59732,'Chryseobacterium sp. 11(2012)','species'),(1244864,40323,'Stenotrophomonas sp. 6(2012)','species'),(1244865,40323,'Stenotrophomonas sp. 52(2012)','species'),(1244866,1386,'Bacillus sp. DAF-01','species'),(1244867,469,'Acinetobacter sp. SSAL-8','species'),(1244868,1386,'Bacillus sp. SSAL-6','species'),(1244869,13134,'Magnetospirillum sp. SO-1','species'),(1244870,286,'Pseudomonas sp. ippbc p2','species'),(1244871,119210,'Influenza A virus (A/Saint Petersburg/RII09/2012(H3N2))','no rank'),(1244872,119210,'Influenza A virus (A/Saint Petersburg/RII16/2012(H3N2))','no rank'),(1244873,119210,'Influenza A virus (A/Saint Petersburg/RII23/2012(H3N2))','no rank'),(1244874,119210,'Influenza A virus (A/Saint Petersburg/RII31/2012(H3N2))','no rank'),(1244875,119210,'Influenza A virus (A/Saint Petersburg/RII47/2012(H3N2))','no rank'),(1244876,119210,'Influenza A virus (A/Saint Petersburg/RII50/2012(H3N2))','no rank'),(1244877,119210,'Influenza A virus (A/Saint Petersburg/RII60/2012(H3N2))','no rank'),(1244878,119210,'Influenza A virus (A/Saint Petersburg/RII63/2012(H3N2))','no rank'),(1244879,119210,'Influenza A virus (A/Astrakhan/RII06/2012(H3N2))','no rank'),(1244880,119210,'Influenza A virus (A/Ekaterinburg/RII06/2012(H3N2))','no rank'),(1244881,119210,'Influenza A virus (A/Kaliningrad/RII02/2012(H3N2))','no rank'),(1244882,119210,'Influenza A virus (A/Moscow/RII13/2012(H3N2))','no rank'),(1244883,119210,'Influenza A virus (A/Novosibirsk/RII14/2012(H3N2))','no rank'),(1244884,119210,'Influenza A virus (A/Novosibirsk/RII25/2012(H3N2))','no rank'),(1244885,119210,'Influenza A virus (A/Omsk/RII02/2012(H3N2))','no rank'),(1244886,119210,'Influenza A virus (A/Omsk/RII06/2012(H3N2))','no rank'),(1244887,469,'Acinetobacter sp. GDB-5','species'),(1244888,1663,'Arthrobacter sp. GDB-4','species'),(1244889,84567,'Pedobacter sp. BT-OH','species'),(1244890,286,'Pseudomonas sp. GDB-3','species'),(1244891,286,'Pseudomonas sp. GDB-7','species'),(1244892,286,'Pseudomonas sp. GDB-8','species'),(1244893,40323,'Stenotrophomonas sp. GDB-14','species'),(1244894,13687,'Sphingomonas sp. TNR-2','species'),(1244895,89966,'Hymenobacter sp. KBP-30','species'),(1244896,85620,'\'Gerbera jamesonii\' yellows phytoplasma','species'),(1244897,1244941,'Dasysyrphus intrudens complex sp. NWDA091-10','species'),(1244898,1244941,'Dasysyrphus intrudens complex sp. SONA355-07','species'),(1244899,1244941,'Dasysyrphus intrudens complex sp. NWDA083-10','species'),(1244900,1244941,'Dasysyrphus intrudens complex sp. NWDA216-12','species'),(1244901,1244941,'Dasysyrphus intrudens complex sp. NWDA197-12','species'),(1244902,1244941,'Dasysyrphus intrudens complex sp. NWDA203-12','species'),(1244903,1244941,'Dasysyrphus intrudens complex sp. SONT103-10','species'),(1244904,1244941,'Dasysyrphus intrudens complex sp. NWDA219-12','species'),(1244905,1244941,'Dasysyrphus intrudens complex sp. NWDA225-12','species'),(1244906,1244941,'Dasysyrphus intrudens complex sp. NWDA228-12','species'),(1244907,1244941,'Dasysyrphus intrudens complex sp. SONA483-09','species'),(1244908,1244941,'Dasysyrphus intrudens complex sp. NWDA084-10','species'),(1244909,1244941,'Dasysyrphus intrudens complex sp. NWDA232-12','species'),(1244910,1244941,'Dasysyrphus intrudens complex sp. SONA356-07','species'),(1244911,1244941,'Dasysyrphus intrudens complex sp. NWDA244-12','species'),(1244912,1244941,'Dasysyrphus intrudens complex sp. SONA358-07','species'),(1244913,1244941,'Dasysyrphus intrudens complex sp. SONA320-07','species'),(1244914,1244941,'Dasysyrphus intrudens complex sp. NWDA051-10','species'),(1244915,1244941,'Dasysyrphus intrudens complex sp. SONT147-10','species'),(1244916,1244941,'Dasysyrphus intrudens complex sp. NWDA204-12','species'),(1244917,1244941,'Dasysyrphus intrudens complex sp. NWDA230-12','species'),(1244918,1244941,'Dasysyrphus intrudens complex sp. NWDA224-12','species'),(1244919,1244941,'Dasysyrphus intrudens complex sp. NWDA138-10','species'),(1244920,1244941,'Dasysyrphus intrudens complex sp. NWDA226-12','species'),(1244921,1244941,'Dasysyrphus intrudens complex sp. NWDA206-12','species'),(1244922,1244941,'Dasysyrphus intrudens complex sp. NWDA220-12','species'),(1244923,1244941,'Dasysyrphus intrudens complex sp. NWDA134-10','species'),(1244924,1244941,'Dasysyrphus intrudens complex sp. SONA354-07','species'),(1244925,1244941,'Dasysyrphus intrudens complex sp. SONA481-09','species'),(1244926,1244941,'Dasysyrphus intrudens complex sp. NWDA088-10','species'),(1244927,1244941,'Dasysyrphus intrudens complex sp. CNCDB2341-11','species'),(1244928,1244941,'Dasysyrphus intrudens complex sp. NWDA229-12','species'),(1244929,1244941,'Dasysyrphus intrudens complex sp. NWDA085-10','species'),(1244930,1244941,'Dasysyrphus intrudens complex sp. NWDA231-12','species'),(1244931,1244941,'Dasysyrphus intrudens complex sp. NWDA221-12','species'),(1244932,1244941,'Dasysyrphus intrudens complex sp. NWDA218-12','species'),(1244933,1244941,'Dasysyrphus intrudens complex sp. CNCDB2339-11','species'),(1244934,1244941,'Dasysyrphus intrudens complex sp. NWDA227-12','species'),(1244935,1244941,'Dasysyrphus intrudens complex sp. SONA340-07','species'),(1244936,1244941,'Dasysyrphus intrudens complex sp. NWDA099-10','species'),(1244937,1244941,'Dasysyrphus intrudens complex sp. NWDA069-10','species'),(1244938,1244941,'Dasysyrphus intrudens complex sp. NWDA217-12','species'),(1244939,1244941,'Dasysyrphus intrudens complex sp. CNCDB2338-11','species'),(1244940,1244941,'Dasysyrphus intrudens complex sp. SONA341-07','species'),(1244941,414800,'Dasysyrphus intrudens complex','no rank'),(1244947,28569,'Eurotium sp. F3-20608-2','species'),(1244948,28569,'Eurotium sp. F4-20608-1','species'),(1244949,28569,'Eurotium sp. Fw-30813-7','species'),(1244950,28569,'Eurotium sp. K1-20608-1','species'),(1244951,77521,'environmental samples','no rank'),(1244952,1244951,'Haemoproteus environmental sample','species'),(1244953,195944,'environmental samples','no rank'),(1244954,1244953,'Leucocytozoon environmental sample','species'),(1244956,5820,'environmental samples','no rank'),(1244957,1244956,'Plasmodium environmental sample','species'),(1244958,116852,'Gonocerca','genus'),(1244959,1244958,'Gonocerca sp. DA-2012','species'),(1244960,202090,'Omias winkelmanni','species'),(1244963,475258,'Apha sp. WAN-2012','species'),(1244967,133081,'Eriosoma sp. ZMIOZ 22382','species'),(1244968,96542,'Nippolachnus sp. ZMIOZ 22522','species'),(1244969,96548,'Stomaphis sp. ZMIOZ 19444','species'),(1244970,136346,'unclassified Tetraneura','no rank'),(1244971,1244993,'Pyrolachnus sp. ZMIOZ 16014','species'),(1244972,1244993,'Pyrolachnus sp. ZMIOZ 24823','species'),(1244973,1244970,'Tetraneura sp. ZMIOZ 22388','species'),(1244974,1244970,'Tetraneura sp. ZMIOZ 22389','species'),(1244975,1244970,'Tetraneura sp. ZMIOZ 22400','species'),(1244976,1244970,'Tetraneura sp. ZMIOZ 22917','species'),(1244977,1244970,'Tetraneura sp. ZMIOZ 22923','species'),(1244978,1244970,'Tetraneura sp. ZMIOZ 22924','species'),(1244979,1244970,'Tetraneura sp. ZMIOZ 22926','species'),(1244980,1244970,'Tetraneura sp. ZMIOZ 22928','species'),(1244981,1244970,'Tetraneura sp. ZMIOZ 22944','species'),(1244982,1244970,'Tetraneura sp. ZMIOZ 22945','species'),(1244983,1244970,'Tetraneura sp. ZMIOZ 23032','species'),(1244984,1244970,'Tetraneura sp. ZMIOZ 23034','species'),(1244985,1244970,'Tetraneura sp. ZMIOZ 23039','species'),(1244986,1244970,'Tetraneura sp. ZMIOZ 23047','species'),(1244987,1244970,'Tetraneura sp. ZMIOZ 23048','species'),(1244988,1244970,'Tetraneura sp. ZMIOZ 23080','species'),(1244989,1244970,'Tetraneura sp. ZMIOZ 23081','species'),(1244990,1244970,'Tetraneura sp. ZMIOZ 23082','species'),(1244991,1244970,'Tetraneura sp. ZMIOZ 23286','species'),(1244992,1244970,'Tetraneura sp. ZMIOZ 23304','species'),(1244993,96541,'Pyrolachnus','genus'),(1244995,40685,'Salix x erdingeri','species'),(1244996,40685,'Salix rehderiana','species'),(1244998,1269,'Micrococcus sp. KH9','species'),(1244999,1883,'Streptomyces sp. KI1','species'),(1245000,1883,'Streptomyces sp. KI12','species'),(1245001,1883,'Streptomyces sp. KI14','species'),(1245002,1883,'Streptomyces sp. KI15','species'),(1245003,1883,'Streptomyces sp. KI2','species'),(1245004,1883,'Streptomyces sp. KI20','species'),(1245005,1883,'Streptomyces sp. KI21','species'),(1245006,1883,'Streptomyces sp. KI22','species'),(1245007,1883,'Streptomyces sp. KI24','species'),(1245008,1883,'Streptomyces sp. KI4','species'),(1245009,1883,'Streptomyces sp. KI5','species'),(1245010,1883,'Streptomyces sp. KI6','species'),(1245011,1883,'Streptomyces sp. KI7','species'),(1245012,5833,'Plasmodium falciparum 58.1','no rank'),(1245013,5833,'Plasmodium falciparum 303.1','no rank'),(1245014,5833,'Plasmodium falciparum 309.1','no rank'),(1245015,5833,'Plasmodium falciparum 318.1','no rank'),(1245016,5833,'Plasmodium falciparum 326.1','no rank'),(1245017,5833,'Plasmodium falciparum 327.1','no rank'),(1245018,5833,'Plasmodium falciparum 365.1','no rank'),(1245019,5833,'Plasmodium falciparum 366.1','no rank'),(1245020,5833,'Plasmodium falciparum 377.1','no rank'),(1245021,5833,'Plasmodium falciparum 383.1','no rank'),(1245022,5833,'Plasmodium falciparum 397.1','no rank'),(1245023,5833,'Plasmodium falciparum 398.1','no rank'),(1245024,1883,'Streptomyces sp. LZ35','species'),(1245025,52831,'Hoya sp. MR10-003','species'),(1245026,1398,'Bacillus coagulans XZL9','no rank'),(1245027,584,'Proteus mirabilis C05028','no rank'),(1245028,487,'Neisseria meningitidis Nm11003','no rank'),(1245029,1392,'Bacillus anthracis str. Carbosap','no rank'),(1245031,44249,'Paenibacillus sp. Kh-3','species'),(1245032,58072,'Megaloglossus azagnyi','species'),(1245033,58071,'Myonycteris angolensis ruwenzorii','subspecies'),(1245034,58071,'Myonycteris angolensis smithii','subspecies'),(1245035,77236,'Myonycteris leptodon','species'),(1245036,196615,'Actinobacteridae bacterium 06-01PB','species'),(1245037,196615,'Actinobacteridae bacterium 07-02PB','species'),(1245038,196615,'Actinobacteridae bacterium 07-03PB','species'),(1245039,196615,'Actinobacteridae bacterium 07-05PB','species'),(1245040,196615,'Actinobacteridae bacterium 07-06PB','species'),(1245041,196615,'Actinobacteridae bacterium 08-02PB','species'),(1245042,196615,'Actinobacteridae bacterium 08-03PB','species'),(1245043,196615,'Actinobacteridae bacterium 09-02PB','species'),(1245044,196615,'Actinobacteridae bacterium 10-1PB','species'),(1245045,196615,'Actinobacteridae bacterium 11-01PB','species'),(1245046,196615,'Actinobacteridae bacterium 11-02PB','species'),(1245047,196615,'Actinobacteridae bacterium 11-03PB','species'),(1245048,196615,'Actinobacteridae bacterium 11-04PB','species'),(1245049,196615,'Actinobacteridae bacterium 12-01PB','species'),(1245050,196615,'Actinobacteridae bacterium 12-04PB','species'),(1245051,196615,'Actinobacteridae bacterium 12-05PB','species'),(1245052,196615,'Actinobacteridae bacterium 13-02PB','species'),(1245053,196615,'Actinobacteridae bacterium 13-04PB','species'),(1245054,196615,'Actinobacteridae bacterium 13-05PB','species'),(1245055,196615,'Actinobacteridae bacterium 13-07PB','species'),(1245056,196615,'Actinobacteridae bacterium 14-04PB','species'),(1245057,196615,'Actinobacteridae bacterium 14-05PB','species'),(1245058,196615,'Actinobacteridae bacterium 14-07PB','species'),(1245059,196615,'Actinobacteridae bacterium 14-08PB','species'),(1245060,196615,'Actinobacteridae bacterium 14-09PB','species'),(1245061,196615,'Actinobacteridae bacterium 15-01bPB','species'),(1245062,196615,'Actinobacteridae bacterium 15-03PB','species'),(1245063,196615,'Actinobacteridae bacterium 16-02PB','species'),(1245064,196615,'Actinobacteridae bacterium 16-03PB','species'),(1245065,196615,'Actinobacteridae bacterium 17-01PB','species'),(1245066,196615,'Actinobacteridae bacterium 17-02PB','species'),(1245067,196615,'Actinobacteridae bacterium 17-03PB','species'),(1245068,196615,'Actinobacteridae bacterium 17-07PB','species'),(1245069,196615,'Actinobacteridae bacterium 17-08PB','species'),(1245070,196615,'Actinobacteridae bacterium 93-01PB','species'),(1245071,105426,'Actinomycetales bacterium 18-5PB','species'),(1245072,105426,'Actinomycetales bacterium 19-6PB','species'),(1245073,105426,'Actinomycetales bacterium 21-2PB','species'),(1245074,105426,'Actinomycetales bacterium 22-1PB','species'),(1245075,105426,'Actinomycetales bacterium 22-4PB','species'),(1245076,105426,'Actinomycetales bacterium 22-6PB','species'),(1245077,105426,'Actinomycetales bacterium 23-6PB','species'),(1245078,105426,'Actinomycetales bacterium 24-1PB','species'),(1245079,105426,'Actinomycetales bacterium 24-2PB','species'),(1245080,105426,'Actinomycetales bacterium 24-3PB','species'),(1245081,105426,'Actinomycetales bacterium 24-4PB','species'),(1245082,105426,'Actinomycetales bacterium 24-5PB','species'),(1245083,105426,'Actinomycetales bacterium 24-6PB','species'),(1245084,105426,'Actinomycetales bacterium 25-14PB','species'),(1245085,105426,'Actinomycetales bacterium 26-10PB','species'),(1245086,105426,'Actinomycetales bacterium 26-11PB','species'),(1245087,105426,'Actinomycetales bacterium 26-14PB','species'),(1245088,105426,'Actinomycetales bacterium 26-2PB','species'),(1245089,105426,'Actinomycetales bacterium 26-3PB','species'),(1245090,105426,'Actinomycetales bacterium 26-5PB','species'),(1245091,105426,'Actinomycetales bacterium 26-6PB','species'),(1245092,105426,'Actinomycetales bacterium 26-9PB','species'),(1245093,105426,'Actinomycetales bacterium 27-02PB','species'),(1245094,105426,'Actinomycetales bacterium 27-3PB','species'),(1245095,105426,'Actinomycetales bacterium 27-4PB','species'),(1245096,105426,'Actinomycetales bacterium 27-5PB','species'),(1245097,105426,'Actinomycetales bacterium 27-6PB','species'),(1245098,105426,'Actinomycetales bacterium 27-7PB','species'),(1245099,105426,'Actinomycetales bacterium 28-2PB','species'),(1245100,105426,'Actinomycetales bacterium 28-3PB','species'),(1245101,105426,'Actinomycetales bacterium 28-5PB','species'),(1245102,105426,'Actinomycetales bacterium 28-6PB','species'),(1245103,105426,'Actinomycetales bacterium 28-7PB','species'),(1245104,105426,'Actinomycetales bacterium 28-8PB','species'),(1245105,105426,'Actinomycetales bacterium 94-9PB','species'),(1245106,105426,'Actinomycetales bacterium 95-1PB','species'),(1245107,105426,'Actinomycetales bacterium 95-3PB','species'),(1245108,80841,'Burkholderiales bacterium 05-04PB','species'),(1245109,80841,'Burkholderiales bacterium 16-04PB','species'),(1245110,80841,'Burkholderiales bacterium 93-03PB','species'),(1245111,81440,'Caulobacteraceae bacterium 26-1PB','species'),(1245112,81440,'Caulobacteraceae bacterium 94-07PB','species'),(1245113,81440,'Caulobacteraceae bacterium 94-1PB','species'),(1245114,83494,'Comamonadaceae bacterium 18-09PB','species'),(1245115,83494,'Comamonadaceae bacterium 25-20PB','species'),(1245116,83494,'Comamonadaceae bacterium 96-1PB','species'),(1245117,94253,'Cytophagaceae bacterium 25-7PB','species'),(1245118,94253,'Cytophagaceae bacterium 94-10PB','species'),(1245119,94253,'Cytophagaceae bacterium 96-10PB','species'),(1245120,94253,'Cytophagaceae bacterium 96-8PB','species'),(1245121,216625,'Deinococcaceae bacterium 28-1PB','species'),(1245122,61432,'Flavobacteriaceae bacterium 18-10PB','species'),(1245123,61432,'Flavobacteriaceae bacterium 18-6PB','species'),(1245124,61432,'Flavobacteriaceae bacterium 18-8PB','species'),(1245125,61432,'Flavobacteriaceae bacterium 19-9PB','species'),(1245126,61432,'Flavobacteriaceae bacterium 25-4PB','species'),(1245127,61432,'Flavobacteriaceae bacterium 26-4PB','species'),(1245128,61432,'Flavobacteriaceae bacterium 26-8PB','species'),(1245129,61432,'Flavobacteriaceae bacterium 94-5PB','species'),(1245130,61432,'Flavobacteriaceae bacterium 94-8PB','species'),(1245131,61432,'Flavobacteriaceae bacterium 96-3PB','species'),(1245132,403978,'Flavobacteriales bacterium 15-04PB','species'),(1245133,403978,'Flavobacteriales bacterium 15-05PB','species'),(1245134,403978,'Flavobacteriales bacterium 15-09PB','species'),(1245135,403978,'Flavobacteriales bacterium 16-05PB','species'),(1245136,54393,'Moraxellaceae bacterium 94-6PB','species'),(1245137,119059,'Oxalobacteraceae bacterium 25-02PB','species'),(1245138,119059,'Oxalobacteraceae bacterium 25-11PB','species'),(1245139,119059,'Oxalobacteraceae bacterium 25-12PB','species'),(1245140,119059,'Oxalobacteraceae bacterium 25-18PB','species'),(1245141,119059,'Oxalobacteraceae bacterium 25-1PB','species'),(1245142,119059,'Oxalobacteraceae bacterium 25-3PB','species'),(1245143,119059,'Oxalobacteraceae bacterium 94-2PB','species'),(1245144,119059,'Oxalobacteraceae bacterium 96-06PB','species'),(1245145,119059,'Oxalobacteraceae bacterium 96-2PB','species'),(1245146,119059,'Oxalobacteraceae bacterium 96-4BPB','species'),(1245147,190017,'Pseudomonadaceae bacterium 18-01PB','species'),(1245148,190017,'Pseudomonadaceae bacterium 18-02PB','species'),(1245149,190017,'Pseudomonadaceae bacterium 18-03PB','species'),(1245150,190017,'Pseudomonadaceae bacterium 18-04PB','species'),(1245151,190017,'Pseudomonadaceae bacterium 19-3PB','species'),(1245152,190017,'Pseudomonadaceae bacterium 20-02PB','species'),(1245153,190017,'Pseudomonadaceae bacterium 20-04PB','species'),(1245154,190017,'Pseudomonadaceae bacterium 20-1bPB','species'),(1245155,190017,'Pseudomonadaceae bacterium 21-03PB','species'),(1245156,190017,'Pseudomonadaceae bacterium 21-1aPB','species'),(1245157,190017,'Pseudomonadaceae bacterium 21-1bPB','species'),(1245158,190017,'Pseudomonadaceae bacterium 22-3PB','species'),(1245159,190017,'Pseudomonadaceae bacterium 23-1PB','species'),(1245160,190017,'Pseudomonadaceae bacterium 23-2aPB','species'),(1245161,190017,'Pseudomonadaceae bacterium 23-3PB','species'),(1245162,190017,'Pseudomonadaceae bacterium 23-4PB','species'),(1245163,190017,'Pseudomonadaceae bacterium 23-7PB','species'),(1245164,190017,'Pseudomonadaceae bacterium 23-8aPB','species'),(1245165,190017,'Pseudomonadaceae bacterium 25-13PB','species'),(1245166,190017,'Pseudomonadaceae bacterium 25-21PB','species'),(1245167,41292,'Rhizobiales bacterium 05-05PB','species'),(1245168,41292,'Rhizobiales bacterium 14-01bPB','species'),(1245169,84568,'Sphingobacteriaceae bacterium 19-11PB','species'),(1245170,84568,'Sphingobacteriaceae bacterium 26-12PB','species'),(1245171,84568,'Sphingobacteriaceae bacterium 26-13PB','species'),(1245172,203473,'Sphingobacteriales bacterium 05-02PB','species'),(1245173,203473,'Sphingobacteriales bacterium 05-03PB','species'),(1245174,122612,'Sphingomonadaceae bacterium 25-15aPB','species'),(1245175,122612,'Sphingomonadaceae bacterium 25-17PB','species'),(1245176,122612,'Sphingomonadaceae bacterium 25-5PB','species'),(1245177,122612,'Sphingomonadaceae bacterium 25-8PB','species'),(1245178,122612,'Sphingomonadaceae bacterium 26-16PB','species'),(1245179,122612,'Sphingomonadaceae bacterium 27-1PB','species'),(1245180,451299,'Sphingomonadales bacterium 05-07PB','species'),(1245181,451299,'Sphingomonadales bacterium 17-05PB','species'),(1245182,57609,'Xanthomonadaceae bacterium 28-4PB','species'),(1245183,489821,'Norovirus Hu/GII.4/1286/Nizhny Novgorod/RUS/2010','no rank'),(1245184,489821,'Norovirus Hu/GII.4/1373/Nizhny Novgorod/RUS/2011','no rank'),(1245185,489821,'Norovirus Hu/GII.4/1920/Nizhny Novgorod/RUS/2010','no rank'),(1245186,489821,'Norovirus Hu/GII.4/2008/Nizhny Novgorod/RUS/2010','no rank'),(1245187,489821,'Norovirus Hu/GII.4/2773/Nizhny Novgorod/RUS/2009','no rank'),(1245188,489821,'Norovirus Hu/GII.4/48/Nizhny Novgorod/RUS/2009','no rank'),(1245189,490044,'Norovirus Hu/GII.b/2472/Nizhny Novgorod/RUS/2010','no rank'),(1245190,1051697,'Norovirus Hu/GII.g/1171/Nizhny Novgorod/RUS/2010','no rank'),(1245191,1051697,'Norovirus Hu/GII.g/121/Nizhny Novgorod/RUS/2010','no rank'),(1245192,174715,'Rhabdias cf. hylae SD-2012','species'),(1245193,55653,'Hypalocrinus','genus'),(1245194,1245193,'Hypalocrinus naresianus','species'),(1245195,1096233,'Digitipes indicus','species'),(1245197,1096233,'Digitipes sp. 2 JJ-2012','species'),(1245198,1096233,'Digitipes sp. 4 JJ-2012','species'),(1245199,1096233,'Digitipes sp. 7 JJ-2012','species'),(1245200,1096233,'Digitipes sp. 9 JJ-2012','species'),(1245201,1096233,'Digitipes sp. B JJ-2012','species'),(1245202,58763,'Dysdera microdonta','species'),(1245203,58763,'Dysdera moravica','species'),(1245204,58763,'Dysdera sp. 3 PH-2012','species'),(1245206,610315,'Tachidius','genus'),(1245207,1245206,'Tachidius triangularis','species'),(1245208,29278,'Plasmid vector pEXGm5B','species'),(1245209,29278,'Plasmid vector pFKm4','species'),(1245210,5149,'Chaetomium sp. UFGD_Bt07','species'),(1245211,533007,'Callitettix biformis','species'),(1245213,533007,'Callitettix braconoides','species'),(1245215,108668,'Pnigalio cristatus','species'),(1245217,54555,'Alburnus istanbulensis','species'),(1245218,656701,'Petrocodon sp. Chung 1884','species'),(1245219,656701,'Petrocodon tiandengensis','species'),(1245220,48772,'Primulina baishouensis','species'),(1245221,48772,'Primulina sp. HC-2012a','species'),(1245222,48772,'Primulina sp. HC-2012b','species'),(1245223,48772,'Primulina cf. eburnea HC-2012','species'),(1245224,48772,'Primulina cf. rotundifolia HC-2012','species'),(1245225,48772,'Primulina cyrtocarpa','species'),(1245226,48772,'Primulina danxiaensis','species'),(1245227,48772,'Primulina eburnea','species'),(1245228,48772,'Primulina fimbrisepala','species'),(1245229,1245228,'Primulina fimbrisepala var. mollis','varietas'),(1245230,48772,'Primulina sp. HC-2012c','species'),(1245231,48772,'Primulina guangxiensis','species'),(1245233,48772,'Primulina guihaiensis','species'),(1245234,48772,'Primulina sp. HC-2012d','species'),(1245235,48772,'Primulina hedyotidea','species'),(1245236,48772,'Primulina hezhouensis','species'),(1245237,48772,'Primulina jingxiensis','species'),(1245238,48772,'Primulina sp. HC-2012e','species'),(1245239,48772,'Primulina laxiflora','species'),(1245240,48772,'Primulina leprosa','species'),(1245241,48772,'Primulina liguliformis','species'),(1245242,48772,'Primulina lingchuanensis','species'),(1245243,48772,'Primulina lobulata','species'),(1245244,48772,'Primulina longii','species'),(1245245,48772,'Primulina longzhouensis','species'),(1245246,48772,'Primulina luochengensis','species'),(1245247,48772,'Primulina lutea','species'),(1245248,48772,'Primulina mabaensis','species'),(1245249,48772,'Primulina macrodonta','species'),(1245250,48772,'Primulina medica','species'),(1245251,48772,'Primulina minutihamata','species'),(1245252,48772,'Primulina multifida','species'),(1245253,48772,'Primulina nandanensis','species'),(1245254,48772,'Primulina napoensis','species'),(1245255,48772,'Primulina ningmingensis','species'),(1245256,48772,'Primulina polycephala','species'),(1245257,48772,'Primulina pseudomollifolia','species'),(1245258,48772,'Primulina pseudoheterotricha','species'),(1245259,48772,'Primulina sp. HC-2012g','species'),(1245260,48772,'Primulina renifolia','species'),(1245261,48772,'Primulina ronganensis','species'),(1245262,48772,'Primulina sclerophylla','species'),(1245263,48772,'Primulina shouchengensis','species'),(1245264,48772,'Primulina sp. HC-2012h','species'),(1245265,48772,'Primulina subrhomboidea','species'),(1245266,48772,'Primulina swinglei','species'),(1245267,48772,'Primulina tribracteata','species'),(1245268,1245267,'Primulina tribracteata var. zhuana','varietas'),(1245269,48772,'Primulina xiuningensis','species'),(1245270,48772,'Primulina yangshuoensis','species'),(1245271,48772,'Primulina sp. HC-2012i','species'),(1245272,48772,'Primulina yungfuensis','species'),(1245273,1082702,'Lonsdalea sp. 107-18','species'),(1245275,1773,'Mycobacterium tuberculosis FJ05194','no rank'),(1245276,48772,'Primulina rotundifolia','species'),(1245277,7158,'Bruceharrisonius','subgenus'),(1245278,1245277,'Aedes greenii','species'),(1245288,89443,'fungal sp. M-fen','species'),(1245289,89443,'fungal sp. M-Lv','species'),(1245290,89443,'fungal sp. M-2A','species'),(1245291,89443,'fungal sp. M-lian','species'),(1245292,89443,'fungal sp. M-ban','species'),(1245293,89443,'fungal sp. M-huang','species'),(1245294,751762,'Desmostachya','genus'),(1245295,1245294,'Desmostachya bipinnata','species'),(1245296,110880,'Dinebra somalensis','species'),(1245297,110880,'Dinebra caudata','species'),(1245298,110880,'Dinebra coerulescens','species'),(1245299,110880,'Dinebra decipiens','species'),(1245300,1245299,'Dinebra decipiens subsp. asthenes','subspecies'),(1245301,1245299,'Dinebra decipiens subsp. peacockii','subspecies'),(1245302,160553,'Leptochloa digitata','species'),(1245303,751762,'Disakisperma','genus'),(1245304,1245303,'Disakisperma eleusine','species'),(1245305,110880,'Dinebra ligulata','species'),(1245306,110880,'Dinebra marquisensis','species'),(1245307,110880,'Dinebra nealleyi','species'),(1245308,110880,'Dinebra neesii','species'),(1245309,433885,'Dinebra panicea subsp. mucronata','subspecies'),(1245310,110880,'Dinebra panicoides','species'),(1245311,110880,'Dinebra scabra','species'),(1245312,110880,'Dinebra southwoodii','species'),(1245313,110880,'Dinebra squarrosa','species'),(1245314,751762,'Trigonochloa','genus'),(1245315,1245314,'Trigonochloa uniflora','species'),(1245316,160553,'Leptochloa virgata','species'),(1245317,110880,'Dinebra xerophila','species'),(1245318,751762,'Lophachme','genus'),(1245319,1245318,'Lophachme digitata','species'),(1245320,751762,'Toliara','genus'),(1245321,1245320,'Toliara arenacea','species'),(1245322,433858,'Ctenium brevispicatum','species'),(1245323,160547,'Diplachne fusca subsp. muelleri','subspecies'),(1245324,110904,'Pleuraphis rigida','species'),(1245325,433918,'Tripogon multiflorus','species'),(1245326,196567,'Micarea byssacea','species'),(1245327,329110,'Coquillettidia crassipes','species'),(1245328,329110,'Coquillettidia richiardii','species'),(1245329,53533,'Lutzia halifaxii','species'),(1245330,174825,'Culiseta nipponica','species'),(1245331,46207,'Toxorhynchites aurifluus','species'),(1245332,46207,'Toxorhynchites edwardsi','species'),(1245333,46207,'Toxorhynchites gravelyi','species'),(1245334,46207,'Toxorhynchites kempi','species'),(1245335,53540,'Aedes mediolineatus','species'),(1245336,1245380,'Aedes tonkinensis','species'),(1245337,1245381,'Aedes albotaeniatus','species'),(1245338,1245382,'Aedes albolateralis','species'),(1245339,1245382,'Aedes niveoides','species'),(1245340,1245382,'Aedes novoniveus','species'),(1245341,1245382,'Aedes omorii','species'),(1245342,1245383,'Aedes gilli','species'),(1245343,1245384,'Aedes formosensis','species'),(1245344,346058,'Ochlerotatus dissimilis','species'),(1245345,1245385,'Aedes fengi','species'),(1245346,1245386,'Aedes assamensis','species'),(1245347,1245386,'Aedes khazani','species'),(1245348,1245386,'Aedes prominens','species'),(1245349,300155,'Aedes albolineatus','species'),(1245350,53541,'Aedes annandalei','species'),(1245351,53541,'Aedes craggi','species'),(1245352,53541,'Aedes desmotes','species'),(1245353,53541,'Aedes malikuli','species'),(1245354,53541,'Aedes pseudalbopictus','species'),(1245355,1245387,'Aedes subsimilis','species'),(1245356,767021,'Ochlerotatus kasachstanicus','species'),(1245357,261162,'Anopheles baileyi','species'),(1245358,190374,'Anopheles xui','species'),(1245359,317811,'Armigeres durhami','species'),(1245360,317812,'Armigeres flavus','species'),(1245361,53531,'Culex foliatus','species'),(1245362,308715,'Culex peytoni','species'),(1245363,53531,'Culex richei','species'),(1245364,308715,'Culex spiculosus','species'),(1245365,325437,'Heizmannia chengi','species'),(1245366,325437,'Heizmannia lii','species'),(1245367,325437,'Heizmannia menglianensis','species'),(1245368,325437,'Heizmannia proxima','species'),(1245369,325437,'Heizmannia reidi','species'),(1245370,1245394,'Topomyia houghtoni','species'),(1245371,325442,'Tripteroides similis','species'),(1245372,325442,'Tripteroides tarsalis','species'),(1245375,325427,'Uranotaenia jinhongensis','species'),(1245376,325427,'Uranotaenia lutescens','species'),(1245377,325429,'Uranotaenia macfarlanei','species'),(1245378,325427,'Uranotaenia nivipleura','species'),(1245379,325427,'Uranotaenia novobscura','species'),(1245380,7158,'Collessius','subgenus'),(1245381,7158,'Danielsia','subgenus'),(1245382,7158,'Downsiomyia','subgenus'),(1245383,7158,'Himalaius','subgenus'),(1245384,7158,'Hulecoeteomyia','subgenus'),(1245385,7158,'Luius','subgenus'),(1245386,7158,'Phagomyia','subgenus'),(1245387,7158,'Udaya','subgenus'),(1245388,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 12-2','no rank'),(1245389,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 12-3','no rank'),(1245390,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 12-5','no rank'),(1245391,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 12-7','no rank'),(1245392,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 12-8','no rank'),(1245393,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 12-9','no rank'),(1245394,53549,'Topomyia','genus'),(1245396,41515,'Salmonella enterica subsp. arizonae serovar 62:z36:- str. SA20104390','no rank'),(1245397,547,'Enterobacter sp. 01MGH049','species'),(1245398,32008,'Burkholderia sp. RAU6.4d','species'),(1245399,32008,'Burkholderia sp. RAU6.4f','species'),(1245400,32008,'Burkholderia sp. RAU6.4a','species'),(1245401,32008,'Burkholderia sp. RAU6.4b','species'),(1245402,32008,'Burkholderia sp. RAU2b','species'),(1245403,32008,'Burkholderia sp. RAU2c','species'),(1245404,32008,'Burkholderia sp. RAU2d','species'),(1245405,32008,'Burkholderia sp. RAU2d2','species'),(1245406,32008,'Burkholderia sp. RAU2f','species'),(1245407,32008,'Burkholderia sp. RAU2g','species'),(1245408,32008,'Burkholderia sp. RAU2h','species'),(1245409,32008,'Burkholderia sp. RAU2i','species'),(1245410,32008,'Burkholderia sp. RAU2j','species'),(1245411,32008,'Burkholderia sp. RAU2k','species'),(1245412,32008,'Burkholderia sp. RAU2l','species'),(1245413,32008,'Burkholderia sp. WK1.1a','species'),(1245414,32008,'Burkholderia sp. WK1.1c','species'),(1245415,32008,'Burkholderia sp. WK1.1d','species'),(1245416,32008,'Burkholderia sp. WK1.1e','species'),(1245417,32008,'Burkholderia sp. WK1.1f','species'),(1245418,32008,'Burkholderia sp. WK1.1g','species'),(1245419,32008,'Burkholderia sp. WK1.1h','species'),(1245420,32008,'Burkholderia sp. WK1.1i','species'),(1245421,32008,'Burkholderia sp. WK1.1j','species'),(1245422,32008,'Burkholderia sp. WK1.1k','species'),(1245423,32008,'Burkholderia sp. WK1.1m','species'),(1245424,32008,'Burkholderia sp. WC7.3a','species'),(1245425,32008,'Burkholderia sp. WC7.3b','species'),(1245426,32008,'Burkholderia sp. WC7.3c','species'),(1245427,32008,'Burkholderia sp. WC7.3d','species'),(1245428,32008,'Burkholderia sp. WC7.3f','species'),(1245429,32008,'Burkholderia sp. WC7.3g','species'),(1245430,32008,'Burkholderia sp. Kb1A','species'),(1245431,32008,'Burkholderia sp. Kb2','species'),(1245432,32008,'Burkholderia sp. Kb6','species'),(1245433,32008,'Burkholderia sp. Kb12','species'),(1245434,32008,'Burkholderia sp. Kb13','species'),(1245435,32008,'Burkholderia sp. Kb14','species'),(1245436,32008,'Burkholderia sp. Kb15','species'),(1245437,32008,'Burkholderia sp. Kb16','species'),(1245438,32008,'Burkholderia sp. HC1.1a1','species'),(1245439,32008,'Burkholderia sp. HC1.1a2','species'),(1245440,32008,'Burkholderia sp. HC1.1a3','species'),(1245441,32008,'Burkholderia sp. HC1.1ba','species'),(1245442,32008,'Burkholderia sp. HC1.1bb','species'),(1245443,32008,'Burkholderia sp. HC1.1bc','species'),(1245444,32008,'Burkholderia sp. HC1.1bd','species'),(1245445,32008,'Burkholderia sp. HC1.1be','species'),(1245446,32008,'Burkholderia sp. HC1.1bh','species'),(1245447,32008,'Burkholderia sp. HC6.4b','species'),(1245448,32008,'Burkholderia sp. UCT2','species'),(1245449,32008,'Burkholderia sp. UCT15','species'),(1245450,32008,'Burkholderia sp. UCT34','species'),(1245451,32008,'Burkholderia sp. UCT71','species'),(1245452,32008,'Burkholderia sp. UCT70','species'),(1245453,32008,'Burkholderia sp. UCT43','species'),(1245454,32008,'Burkholderia sp. UCT56','species'),(1245455,32008,'Burkholderia sp. UCT30','species'),(1245456,32008,'Burkholderia sp. UCT31','species'),(1245457,32008,'Burkholderia sp. WK.1k','species'),(1245458,353799,'Halostagnicola sp. T26','species'),(1245459,286,'Pseudomonas sp. CM1','species'),(1245460,56688,'Halorubrum sp. ES1D29','species'),(1245461,102800,'Influenza A virus (A/blue-winged teal/Louisiana/B156/1986(H4N6))','no rank'),(1245462,570,'Klebsiella sp. G10','species'),(1245463,1386,'Bacillus sp. SK.DU.4','species'),(1245464,749416,'Guinea fowl coronavirus GfCoV/FR/2011','no rank'),(1245465,172804,'Nannochorista sp. KMRSPBM-2012','species'),(1245466,72702,'Pomacea maculata','species'),(1245467,69469,'Kudoa leptacanthae','species'),(1245468,134617,'Alepocephalus rostratus','species'),(1245469,44255,'Bradyrhizobium oligotrophicum S58','no rank'),(1245470,119218,'Influenza A virus (A/equine/Kirgiziya/26/1974(H7N7))','no rank'),(1245471,53412,'Pseudomonas resinovorans NBRC 106553','no rank'),(1245472,141692,'Nocardiopsis halophila DSM 44494','no rank'),(1245473,53437,'Nocardiopsis alba DSM 43377','no rank'),(1245474,562,'Escherichia coli ER2796','no rank'),(1245475,2015,'Nocardiopsis prasina DSM 43845','no rank'),(1245476,61305,'Nocardiopsis synnemataformans DSM 44143','no rank'),(1245477,1352,'Enterococcus faecium LCT-EF20','no rank'),(1245478,1352,'Enterococcus faecium LCT-EF258','no rank'),(1245479,469,'Acinetobacter sp. ISTD2','species'),(1245480,613,'Serratia sp. ISTD01','species'),(1245482,642,'Aeromonas sp. ECNP7_I','species'),(1245483,642,'Aeromonas sp. GCNN1_III','species'),(1245484,642,'Aeromonas sp. GCNN7_III','species'),(1245485,1873,'Micromonospora sp. FXY10','species'),(1245486,1873,'Micromonospora sp. FXY120','species'),(1245487,1873,'Micromonospora sp. FXY122','species'),(1245488,1873,'Micromonospora sp. FXY197','species'),(1245489,1873,'Micromonospora sp. FXY225','species'),(1245490,1873,'Micromonospora sp. FXY275','species'),(1245491,1873,'Micromonospora sp. FXY294','species'),(1245492,1873,'Micromonospora sp. FXY332','species'),(1245493,1873,'Micromonospora sp. FXY411','species'),(1245494,1873,'Micromonospora sp. FXY415','species'),(1245495,1873,'Micromonospora sp. FXY91','species'),(1245496,1873,'Micromonospora sp. FXYA29','species'),(1245497,1873,'Micromonospora sp. HK160111','species'),(1245498,1873,'Micromonospora sp. HK161022','species'),(1245499,1873,'Micromonospora sp. HK161423','species'),(1245500,1873,'Micromonospora sp. HK171111','species'),(1245501,1873,'Micromonospora sp. NS0041','species'),(1245502,1873,'Micromonospora sp. NS0162','species'),(1245503,1873,'Micromonospora sp. NS0172','species'),(1245504,1873,'Micromonospora sp. NS0208','species'),(1245505,168694,'Salinospora sp. LJX46','species'),(1245506,1883,'Streptomyces sp. LC6','species'),(1245507,1883,'Streptomyces sp. W112','species'),(1245508,1883,'Streptomyces sp. W122','species'),(1245509,1883,'Streptomyces sp. XZFJ27','species'),(1245510,1883,'Streptomyces sp. XZQH1','species'),(1245511,1883,'Streptomyces sp. XZQH12','species'),(1245512,1883,'Streptomyces sp. XZQH13','species'),(1245513,1883,'Streptomyces sp. XZQH4','species'),(1245514,1883,'Streptomyces sp. XZQH7','species'),(1245515,1883,'Streptomyces sp. XZQH9','species'),(1245516,1883,'Streptomyces sp. XZYN4','species'),(1245517,1883,'Streptomyces sp. GRD','species'),(1245519,469,'Acinetobacter sp. W1109-B10','species'),(1245520,1386,'Bacillus sp. DX-2','species'),(1245521,1386,'Bacillus sp. DX-4','species'),(1245522,1386,'Bacillus sp. SgZ-10','species'),(1245523,1386,'Bacillus sp. SgZ-9','species'),(1245524,182709,'Oceanobacillus sp. GD-1','species'),(1245525,484508,'Ornithinibacillus sp. DX-3','species'),(1245526,286,'Pseudomonas sp. SgZ-6','species'),(1245527,160795,'Ureibacillus sp. DX-1','species'),(1245528,5479,'Candida maltosa Xu316','no rank'),(1245529,3606,'Parthenocissus sp. PI 588423j','species'),(1245530,3606,'Parthenocissus sp. PI 588423l','species'),(1245533,29882,'Laccaria alba','species'),(1245534,29882,'Laccaria angustilamella','species'),(1245535,29882,'Laccaria canaliculata','species'),(1245536,29882,'Laccaria masoniae','species'),(1245537,29882,'Laccaria ohiensis','species'),(1245538,29882,'Laccaria trullisata','species'),(1245539,547,'Enterobacter sp. C45','species'),(1245540,547,'Enterobacter sp. W37','species'),(1245541,48772,'Primulina cardaminifolia','species'),(1245542,48772,'Primulina hochiensis','species'),(1245543,48772,'Primulina sp. HC-2012','species'),(1245545,80967,'Amblyglyphidodon orbicularis','species'),(1245546,66739,'Lasiodiplodia egyptiacae','species'),(1245547,39842,'Ichthyophonus sp. VCW-2012','species'),(1245549,1244844,'Neidhartia sp. n. 1 TLM-2012','species'),(1245550,1244844,'Neidhartia sp. n. 2 TLM-2012','species'),(1245551,1244844,'Neidhartia sp. n. 3 TLM-2012','species'),(1245552,73349,'Prosorhynchus sp. n. 1 TLM-2012','species'),(1245553,73349,'Prosorhynchus sp. n. 2 TLM-2012','species'),(1245554,73349,'Prosorhynchus sp. n. 3 TLM-2012','species'),(1245555,73349,'Prosorhynchus sp. n. 4 TLM-2012','species'),(1245556,73349,'Prosorhynchus sp. n. 5 TLM-2012','species'),(1245557,73349,'Prosorhynchus sp. n. 6 TLM-2012','species'),(1245558,73349,'Prosorhynchus sp. n. 7 TLM-2012','species'),(1245559,73349,'Prosorhynchus sp. n. 8 TLM-2012','species'),(1245560,179239,'WUHARV Calicivirus 1','species'),(1245561,344592,'WUHARV Parvovirus 1','species'),(1245562,1073966,'WUHARV Sapelovirus 1','species'),(1245563,1073966,'WUHARV Sapelovirus 2','species'),(1245564,90010,'WUHARV Enterovirus 1','species'),(1245565,90010,'WUHARV Enterovirus 2','species'),(1245566,90010,'WUHARV Enterovirus 3','species'),(1245569,121621,'Phyllosticta sp. JZG-2012','species'),(1245570,121621,'Phyllosticta maculata','species'),(1245571,121621,'Phyllosticta musarum','species'),(1245572,108599,'Stilbospora','genus'),(1245573,1245572,'Stilbospora macrosperma','species'),(1245574,356988,'Sclerostagonospora sp. CBS 118224','species'),(1245575,298492,'Hatschekia cyanopodus','species'),(1245576,298492,'Hatschekia maculatus','species'),(1245577,298492,'Hatschekia cadenati','species'),(1245578,7419,'Diadromus subtilicornis','species'),(1245579,610258,'Geomyces sp. 230141-I6','species'),(1245580,528,'Ochrobactrum sp. Y13','species'),(1245581,528,'Ochrobactrum sp. Y2','species'),(1245582,420892,'Amphisopus annectans','species'),(1245584,420892,'Amphisopus sp. 1 GG-2012','species'),(1245586,25628,'Taxus contorta','species'),(1245590,563798,'Mariniradius','genus'),(1245591,1245590,'Mariniradius saccharolyticus','species'),(1245592,358033,'Epilithonimonas sp. DCY 78','species'),(1245593,339419,'Grapevine virus S','species'),(1245594,65119,'Bacillus sp. enrichment culture clone BH21','species'),(1245595,129707,'Staphylococcus sp. enrichment culture clone BH22','species'),(1245596,59619,'Clostridium sp. enrichment culture clone BH24','species'),(1245597,404381,'Thalassospira sp. enrichment culture clone BH25','species'),(1245598,40424,'Phellinopsis','genus'),(1245599,33809,'Betaproteobacteria bacterium JGI 001014-D05','species'),(1245600,62680,'SAR406 cluster bacterium JGI 0000113-G11','species'),(1245601,81684,'Proteobacteria bacterium JGI 0000113-E04','species'),(1245602,81684,'Proteobacteria bacterium JGI 0000113-A18','species'),(1245603,81684,'Proteobacteria bacterium JGI 0000113-P07','species'),(1245604,37452,'Bacteroidetes bacterium JGI 0000113-A17','species'),(1245605,37452,'Bacteroidetes bacterium JGI 0000113-N05','species'),(1245606,81684,'Proteobacteria bacterium JGI 0000113-J04','species'),(1245607,81684,'Proteobacteria bacterium JGI 0000113-L05','species'),(1245608,62680,'SAR406 cluster bacterium JGI 0000113-D11','species'),(1245609,1234666,'Thermoplasmata archaeon JGI 0000113-B15','species'),(1245610,1234666,'Thermoplasmata archaeon JGI 0000113-D04','species'),(1245611,33194,'Bipolaris sp. ES64','species'),(1245639,1365213,'Dentipellopsis dacrydicola','species'),(1245640,1365212,'Dentipellicula taiwaniana','species'),(1245641,154746,'Dentipellis acystidiata','species'),(1245642,154746,'Dentipellis coniferarum','species'),(1245643,154746,'Dentipellis microspora','species'),(1245644,154746,'Dentipellis parmastoi','species'),(1245645,264000,'Elmerina cladophora','species'),(1245646,264000,'Elmerina dimidiata','species'),(1245647,264000,'Elmerina efibulata','species'),(1245648,264000,'Elmerina foliacea','species'),(1245649,264000,'Elmerina hispida','species'),(1245650,188403,'Fulvifomes sp. LWZ-2012a','species'),(1245651,188403,'Fulvifomes hainanensis','species'),(1245652,205744,'Gloeodontia eriobotryae','species'),(1245653,1245598,'Phellinopsis conchata','species'),(1245654,1245598,'Phellinopsis junipericola','species'),(1245655,1245598,'Phellinopsis resupinata','species'),(1245656,713489,'Phellinus betulinus subsp. betulinus','subspecies'),(1245657,5637,'Polyporus sp. LWZ-2012a','species'),(1245658,5637,'Polyporus submelanopus','species'),(1245659,5637,'Polyporus sp. LWZ-2012c','species'),(1245660,160924,'Protomerulius sp. O 19171','species'),(1245661,160924,'Protomerulius sp. Zhou 60','species'),(1245662,160924,'Protomerulius substuppeus','species'),(1245663,139131,'Sistotrema sp. LWZ-2012','species'),(1245664,324870,'Schizopera','genus'),(1245665,1245664,'Schizopera akation','species'),(1245666,1245664,'Schizopera akolos','species'),(1245668,1245664,'Schizopera analspinulosa','species'),(1245669,1245668,'Schizopera analspinulosa linel','subspecies'),(1245670,1245664,'Schizopera emphysema','species'),(1245671,1245664,'Schizopera kronosi','species'),(1245672,1245664,'Schizopera leptafurca','species'),(1245673,1245664,'Schizopera uranusi','species'),(1245674,1245664,'Schizopera sp. 1 SJBC-2012','species'),(1245675,1245664,'Schizopera sp. 2 SJBC-2012','species'),(1245676,66044,'Triodia bitextura','species'),(1245677,66044,'Triodia bromoides','species'),(1245678,66044,'Triodia compacta','species'),(1245679,66044,'Triodia danthonioides','species'),(1245680,66044,'Triodia lanigera','species'),(1245681,66044,'Triodia longiceps','species'),(1245682,66044,'Triodia schinzii','species'),(1245683,66044,'Triodia spicata','species'),(1245684,66044,'Triodia tomentosa','species'),(1245685,66044,'Triodia wiseana','species'),(1245687,494041,'Ophiognomonia nana','species'),(1245688,494041,'Ophiognomonia trientensis','species'),(1245689,494041,'Ophiognomonia sp. DMW-2012a','species'),(1245690,494041,'Ophiognomonia sp. DMW-2012b','species'),(1245691,494041,'Ophiognomonia sp. DMW-2012c','species'),(1245692,494041,'Ophiognomonia sp. DMW-2012d','species'),(1245693,494041,'Ophiognomonia sp. DMW-2012e','species'),(1245694,494041,'Ophiognomonia sp. DMW-2012f','species'),(1245695,494041,'Ophiognomonia sp. DMW-2012g','species'),(1245696,494041,'Ophiognomonia sp. DMW-2012h','species'),(1245697,494041,'Ophiognomonia sp. DMW-2012i','species'),(1245698,494041,'Ophiognomonia sp. DMW-2012j','species'),(1245699,494041,'Ophiognomonia sp. DMW-2012k','species'),(1245700,494041,'Ophiognomonia sp. DMW-2012l','species'),(1245701,494041,'Ophiognomonia sp. DMW-2012m','species'),(1245702,494041,'Ophiognomonia sp. DMW-2012n','species'),(1245703,494041,'Ophiognomonia sp. DMW-2012o','species'),(1245704,494041,'Ophiognomonia sp. DMW-2012p','species'),(1245705,494041,'Ophiognomonia sp. DMW-2012q','species'),(1245706,494041,'Ophiognomonia sp. DMW-2012r','species'),(1245707,494041,'Ophiognomonia sp. DMW-2012s','species'),(1245708,494041,'Ophiognomonia sp. DMW-2012u','species'),(1245709,494041,'Ophiognomonia sp. DMW-2012v','species'),(1245710,494041,'Ophiognomonia sp. DMW-2012w','species'),(1245712,494041,'Ophiognomonia sp. DMW-2012t','species'),(1245713,64580,'Tilia maximowicziana','species'),(1245714,71251,'Chelidonium majus subsp. asiaticum','subspecies'),(1245717,187987,'Leiomela ecuadorensis','species'),(1245721,1883,'Streptomyces sp. En-1','species'),(1245722,56625,'Isospora sp. Tokyo','species'),(1245723,114460,'Benthomodiolus sp. Juan de Fuca','species'),(1245724,114461,'Idas sp. ESU R','species'),(1245725,114461,'Idas sp. ESU S','species'),(1245726,114461,'Idas sp. ESU D','species'),(1245727,273758,'Gigantidas sp. Aitape','species'),(1245728,12965,'Bathymodiolus sp. Sissano1','species'),(1245729,12965,'Bathymodiolus sp. Sissano2','species'),(1245730,114460,'Benthomodiolus lignocola','species'),(1245731,114461,'Idas sp. ESU G','species'),(1245732,114461,'Idas sp. ESU I','species'),(1245733,114461,'Idas sp. ESU E','species'),(1245734,114461,'Idas sp. ESU F','species'),(1245735,114461,'Idas sp. ESU J','species'),(1245736,114461,'Idas sp. ESU T','species'),(1245737,114461,'Idas sp. ESU C','species'),(1245738,114461,'Idas sp. ESU L','species'),(1245739,114461,'Idas sp. ESU O','species'),(1245740,114461,'Idas sp. ESU P','species'),(1245741,114461,'Idas sp. ESU M','species'),(1245742,117558,'Vulcanidas','genus'),(1245743,1245742,'Vulcanidas insolatus','species'),(1245744,6547,'Septiferinae','subfamily'),(1245745,176275,'Beauveria bassiana D1-5','no rank'),(1245746,36629,'Neosartorya assulata','species'),(1245748,5052,'Aspergillus turcosus','species'),(1245749,1386,'Bacillus sp. 6','species'),(1245750,286,'Pseudomonas sp. 14','species'),(1245751,642,'Aeromonas sp. 30','species'),(1245752,481178,'Seohicola sp. JL2247','species'),(1245753,1663,'Arthrobacter sp. N1-17','species'),(1245754,1229970,'Glaciimonas sp. N1-38','species'),(1245755,120212,'Subtercola sp. N1-13','species'),(1245756,5264,'Uromyces appendiculatus SWBR1','no rank'),(1245757,289427,'Triticum ispahanicum x Aegilops cylindrica','species'),(1245758,5073,'Penicillium sp. KU-DFR1','species'),(1245759,5073,'Penicillium sp. KU-DFR10','species'),(1245760,5073,'Penicillium sp. KU-DFR11','species'),(1245761,5073,'Penicillium sp. KU-DFR2','species'),(1245762,5073,'Penicillium sp. KU-DFR3','species'),(1245763,5073,'Penicillium sp. KU-DFR4','species'),(1245764,5073,'Penicillium sp. KU-DFR5','species'),(1245765,5073,'Penicillium sp. KU-DFR6','species'),(1245766,5073,'Penicillium sp. KU-DFR7','species'),(1245767,5073,'Penicillium sp. KU-DFR8','species'),(1245768,5073,'Penicillium sp. KU-DFR9','species'),(1245769,300275,'Lachancea lanzarotensis','species'),(1245770,170000,'Phakopsora pachyrhizi Thai1','no rank'),(1245786,590,'Salmonella sp. CMCC50041','species'),(1245787,1773,'Mycobacterium tuberculosis GuangZ0019','no rank'),(1245788,13757,'Viola chaerophylloides var. sieboldiana x Viola eizanensis','species'),(1245789,13757,'Viola eizanensis x Viola chaerophylloides var. sieboldiana','species'),(1245790,241432,'environmental samples','no rank'),(1245791,1245790,'uncultured Arthronema sp.','species'),(1245792,21571,'Heterocaryum','genus'),(1245793,1245792,'Heterocaryum laevigatum','species'),(1245794,1245792,'Heterocaryum macrocarpum','species'),(1245795,1245792,'Heterocaryum rigidum','species'),(1245796,1245792,'Heterocaryum subsessile','species'),(1245797,1245792,'Heterocaryum szovitsianum','species'),(1245798,203739,'Lappula ceratophora','species'),(1245799,203739,'Lappula drobovii','species'),(1245800,203739,'Lappula microcarpa','species'),(1245801,203739,'Lappula patula','species'),(1245802,203739,'Lappula semiglabra','species'),(1245803,203739,'Lappula sinaica','species'),(1245804,203739,'Lappula spinocarpos','species'),(1245805,21571,'Lepechiniella','genus'),(1245806,1245805,'Lepechiniella albiflora','species'),(1245807,1245805,'Lepechiniella inconspicua','species'),(1245808,1245805,'Lepechiniella persica','species'),(1245809,1245805,'Lepechiniella wendelboi','species'),(1245810,192333,'Myosotis asiatica','species'),(1245811,192333,'Myosotis olympica','species'),(1245812,543579,'Paracaryum persicum','species'),(1245813,203763,'Trichodesma aucheri','species'),(1245814,196894,'Mycobacterium phage First','species'),(1245815,1177,'Nostoc sp. ARC1','species'),(1245816,1177,'Nostoc sp. ARC10','species'),(1245817,1177,'Nostoc sp. ARC11','species'),(1245818,1177,'Nostoc sp. ARC12','species'),(1245819,1177,'Nostoc sp. ARC2','species'),(1245820,1177,'Nostoc sp. ARC3','species'),(1245821,1177,'Nostoc sp. ARC4','species'),(1245822,1177,'Nostoc sp. ARC5','species'),(1245823,1177,'Nostoc sp. ARC6','species'),(1245824,1177,'Nostoc sp. ARC7','species'),(1245825,1177,'Nostoc sp. ARC8','species'),(1245826,1177,'Nostoc sp. ARC9','species'),(1245827,291027,'Tomato leaf curl Peru virus','species'),(1245828,211524,'Phytophthora sp. WAMItV-2012','species'),(1245834,4581,'Bambusa manipureana','species'),(1245835,4581,'Bambusa sp. SDW11','species'),(1245836,15451,'Dendrocalamus hookeri','species'),(1245837,15451,'Dendrocalamus manipureanus','species'),(1245838,47463,'Schizostachyum dullooa','species'),(1245839,633576,'Apiomerus apicalis','species'),(1245840,633576,'Apiomerus barrocoloradoi','species'),(1245841,633576,'Apiomerus binotatus','species'),(1245842,633576,'Apiomerus californicus','species'),(1245843,633576,'Apiomerus cazieri','species'),(1245845,633576,'Apiomerus crassipes','species'),(1245846,633576,'Apiomerus elatus','species'),(1245847,633576,'Apiomerus emarginatus','species'),(1245848,633576,'Apiomerus flaviventris','species'),(1245849,633576,'Apiomerus floridensis','species'),(1245850,633576,'Apiomerus lituratus','species'),(1245851,633576,'Apiomerus longispinis','species'),(1245852,633576,'Apiomerus nigricollis','species'),(1245853,633576,'Apiomerus pictipes','species'),(1245854,633576,'Apiomerus repletus','species'),(1245855,633576,'Apiomerus spissipes','species'),(1245856,633576,'Apiomerus subpiceus','species'),(1245857,633576,'Apiomerus venosus','species'),(1245858,633576,'Apiomerus vexillarius','species'),(1245860,633576,'Apiomerus geniculatus','species'),(1245861,633576,'Apiomerus hirtipes','species'),(1245862,633576,'Apiomerus lobulatus','species'),(1245863,633576,'Apiomerus luctuosus','species'),(1245865,633576,'Apiomerus nitidicollis','species'),(1245868,633576,'Apiomerus pilipes','species'),(1245869,633576,'Apiomerus rubrocinctus','species'),(1245870,633587,'Heniartes flavicans','species'),(1245871,633631,'Zelus luridus','species'),(1245872,1276499,'Calliclopius','genus'),(1245873,1245872,'Calliclopius nigripes','species'),(1245874,1276499,'Manicocoris','genus'),(1245875,1245874,'Manicocoris rufipes','species'),(1245876,1276499,'Ponerobia','genus'),(1245877,1245876,'Ponerobia bipustulata','species'),(1245878,1276499,'Sphodrolestes','genus'),(1245879,1245878,'Sphodrolestes vittaticollis','species'),(1245880,622454,'environmental samples','no rank'),(1245881,1245880,'uncultured Cryptosporangiaceae bacterium','species'),(1245882,66735,'Diplodia sp. FCM-2012','species'),(1245883,651700,'environmental samples','no rank'),(1245884,1245883,'uncultured Marispirillum sp.','species'),(1245885,56494,'Tomentella castanea','species'),(1245886,34451,'Cortinarius aleuriodor','species'),(1245887,34451,'Cortinarius anisodorus','species'),(1245888,379,'Rhizobium sp. CCNWSX1016','species'),(1245889,34451,'Cortinarius disjungendus','species'),(1245890,196894,'Enterobacteria phage JL1','species'),(1245891,34451,'Cortinarius aavae','species'),(1245892,34451,'Cortinarius bovinaster','species'),(1245893,34451,'Cortinarius bovinatus','species'),(1245894,34451,'Cortinarius brunneocalcarius','species'),(1245895,34451,'Cortinarius brunneotinctus','species'),(1245896,34451,'Cortinarius bulliardioides','species'),(1245897,34451,'Cortinarius coccineus','species'),(1245898,34451,'Cortinarius floccopus','species'),(1245900,34451,'Cortinarius fratellus','species'),(1245901,34451,'Cortinarius fuscobovinaster','species'),(1245902,34451,'Cortinarius fuscobovinus','species'),(1245903,34451,'Cortinarius grosmorneensis','species'),(1245904,34451,'Cortinarius impennoides','species'),(1245905,34451,'Cortinarius oulankaensis','species'),(1245906,34451,'Cortinarius rusticus','species'),(1245907,34451,'Cortinarius subbrunneus','species'),(1245908,34451,'Cortinarius subfloccopus','species'),(1245909,351054,'Sulfolobales Mexican rudivirus 1','species'),(1245910,64895,'Borrelia sp. VA1','species'),(1245911,1883,'Streptomyces sp. DES11','species'),(1245912,1883,'Streptomyces sp. LD21','species'),(1245914,251514,'Arctodiaptomus salinus','species'),(1245915,251514,'Arctodiaptomus wierzejskii','species'),(1245916,398979,'Diaptomus castor','species'),(1245917,398979,'Diaptomus cyaneus','species'),(1245918,398979,'Diaptomus kenitraensis','species'),(1245919,398979,'Diaptomus mirus','species'),(1245920,251516,'Eudiaptomus vulgaris','species'),(1245921,935971,'Hemidiaptomus gurneyi canaanita','subspecies'),(1245922,1203,'Scytonema millei','species'),(1245923,1245922,'Scytonema millei VB511283','no rank'),(1245924,163474,'Calanipeda','genus'),(1245925,1245924,'Calanipeda aquaedulcis','species'),(1245926,236535,'Copidodiaptomus','genus'),(1245927,1245926,'Copidodiaptomus numidicus','species'),(1245928,236535,'Metadiaptomus','genus'),(1245929,1245928,'Metadiaptomus chevreuxi','species'),(1245930,251514,'Arctodiaptomus cf. stephanidesi FM-2012','species'),(1245931,1203,'Scytonema sp. VB511292','species'),(1245932,1123973,'Scytonema chiastum VB511284','no rank'),(1245933,3511,'Quercus leucotrichophora','species'),(1245935,1136105,'Tolypothrix campylonemoides VB511288','no rank'),(1245936,130346,'uncultured Alteromonas sp. AD1000-1-B08','species'),(1245937,130346,'uncultured Alteromonas sp. AD1000-1-E12','species'),(1245938,130346,'uncultured Alteromonas sp. AD1000-10-A06','species'),(1245939,130346,'uncultured Alteromonas sp. AD1000-11-D07','species'),(1245940,130346,'uncultured Alteromonas sp. AD1000-112-E12','species'),(1245941,130346,'uncultured Alteromonas sp. AD1000-112-F00','species'),(1245942,130346,'uncultured Alteromonas sp. AD1000-12-B06','species'),(1245943,130346,'uncultured Alteromonas sp. AD1000-15-C11','species'),(1245944,130346,'uncultured Alteromonas sp. AD1000-15-F07','species'),(1245945,130346,'uncultured Alteromonas sp. AD1000-16-B06','species'),(1245946,130346,'uncultured Alteromonas sp. AD1000-17-H01','species'),(1245947,130346,'uncultured Alteromonas sp. AD1000-19-A05','species'),(1245948,130346,'uncultured Alteromonas sp. AD1000-19-C06','species'),(1245949,130346,'uncultured Alteromonas sp. AD1000-19-C11','species'),(1245950,130346,'uncultured Alteromonas sp. AD1000-19-D10','species'),(1245951,130346,'uncultured Alteromonas sp. AD1000-19-E03','species'),(1245952,130346,'uncultured Alteromonas sp. AD1000-207-B8','species'),(1245953,130346,'uncultured Alteromonas sp. AD1000-21-A07','species'),(1245954,130346,'uncultured Alteromonas sp. AD1000-21-D04','species'),(1245955,130346,'uncultured Alteromonas sp. AD1000-23-A08','species'),(1245956,130346,'uncultured Alteromonas sp. AD1000-23-D04','species'),(1245957,130346,'uncultured Alteromonas sp. AD1000-231-F10','species'),(1245958,130346,'uncultured Alteromonas sp. AD1000-24-B01','species'),(1245959,130346,'uncultured Alteromonas sp. AD1000-24-C11','species'),(1245960,130346,'uncultured Alteromonas sp. AD1000-249-G9','species'),(1245961,130346,'uncultured Alteromonas sp. AD1000-25-A09','species'),(1245962,130346,'uncultured Alteromonas sp. AD1000-25-D05','species'),(1245963,130346,'uncultured Alteromonas sp. AD1000-25-D10','species'),(1245964,130346,'uncultured Alteromonas sp. AD1000-25-H09','species'),(1245965,130346,'uncultured Alteromonas sp. AD1000-257-A2','species'),(1245966,130346,'uncultured Alteromonas sp. AD1000-26-F04','species'),(1245967,130346,'uncultured Alteromonas sp. AD1000-30-A03','species'),(1245968,130346,'uncultured Alteromonas sp. AD1000-32-H01','species'),(1245969,130346,'uncultured Alteromonas sp. AD1000-33-C09','species'),(1245970,130346,'uncultured Alteromonas sp. AD1000-33-H08','species'),(1245971,130346,'uncultured Alteromonas sp. AD1000-34-B03','species'),(1245972,130346,'uncultured Alteromonas sp. AD1000-35-B02','species'),(1245973,130346,'uncultured Alteromonas sp. AD1000-35-B07','species'),(1245974,130346,'uncultured Alteromonas sp. AD1000-35-C02','species'),(1245975,130346,'uncultured Alteromonas sp. AD1000-35-E01','species'),(1245976,130346,'uncultured Alteromonas sp. AD1000-357-C11','species'),(1245977,130346,'uncultured Alteromonas sp. AD1000-37-F07','species'),(1245978,130346,'uncultured Alteromonas sp. AD1000-39-B06','species'),(1245979,130346,'uncultured Alteromonas sp. AD1000-39-D07','species'),(1245980,130346,'uncultured Alteromonas sp. AD1000-39-E06','species'),(1245981,130346,'uncultured Alteromonas sp. AD1000-40-E01','species'),(1245982,130346,'uncultured Alteromonas sp. AD1000-41-A08','species'),(1245983,130346,'uncultured Alteromonas sp. AD1000-42-A03','species'),(1245984,130346,'uncultured Alteromonas sp. AD1000-42-A12','species'),(1245985,130346,'uncultured Alteromonas sp. AD1000-44-E01','species'),(1245986,130346,'uncultured Alteromonas sp. AD1000-44-F09','species'),(1245987,130346,'uncultured Alteromonas sp. AD1000-45-E06','species'),(1245988,130346,'uncultured Alteromonas sp. AD1000-45-G05','species'),(1245989,130346,'uncultured Alteromonas sp. AD1000-48-C04','species'),(1245990,130346,'uncultured Alteromonas sp. AD1000-48-H02','species'),(1245991,130346,'uncultured Alteromonas sp. AD1000-49-F05','species'),(1245992,130346,'uncultured Alteromonas sp. AD1000-5-F10','species'),(1245993,130346,'uncultured Alteromonas sp. AD1000-50-C08','species'),(1245994,130346,'uncultured Alteromonas sp. AD1000-50-E05','species'),(1245995,130346,'uncultured Alteromonas sp. AD1000-50-E08','species'),(1245996,130346,'uncultured Alteromonas sp. AD1000-50-H01','species'),(1245997,130346,'uncultured Alteromonas sp. AD1000-51-E06','species'),(1245998,130346,'uncultured Alteromonas sp. AD1000-51-G09','species'),(1245999,130346,'uncultured Alteromonas sp. AD1000-52-H12','species'),(1246000,130346,'uncultured Alteromonas sp. AD1000-53-E03','species'),(1246001,130346,'uncultured Alteromonas sp. AD1000-53-G05','species'),(1246002,130346,'uncultured Alteromonas sp. AD1000-7-B04','species'),(1246003,130346,'uncultured Alteromonas sp. AD1000-7-F11','species'),(1246004,130346,'uncultured Alteromonas sp. AD1000-9-A03','species'),(1246005,130346,'uncultured Alteromonas sp. AD1000-9-F08','species'),(1246006,130346,'uncultured Alteromonas sp. AD1000-9-H10','species'),(1246007,130346,'uncultured Alteromonas sp. AD1000-G10-1','species'),(1246008,130346,'uncultured Alteromonas sp. AD1000-G10-10','species'),(1246009,130346,'uncultured Alteromonas sp. AD1000-G10-12','species'),(1246010,130346,'uncultured Alteromonas sp. AD1000-G10-14','species'),(1246011,130346,'uncultured Alteromonas sp. AD1000-G10-16','species'),(1246012,130346,'uncultured Alteromonas sp. AD1000-G10-19','species'),(1246013,130346,'uncultured Alteromonas sp. AD1000-G10-2','species'),(1246014,130346,'uncultured Alteromonas sp. AD1000-G10-3','species'),(1246015,130346,'uncultured Alteromonas sp. AD1000-G10-5','species'),(1246016,130346,'uncultured Alteromonas sp. AD1000-G10-6','species'),(1246017,130346,'uncultured Alteromonas sp. AD1000-G10-9','species'),(1246018,130346,'uncultured Alteromonas sp. AD1000-G11-1','species'),(1246019,130346,'uncultured Alteromonas sp. AD1000-G11-10','species'),(1246020,130346,'uncultured Alteromonas sp. AD1000-G11-11','species'),(1246021,130346,'uncultured Alteromonas sp. AD1000-G11-12','species'),(1246022,130346,'uncultured Alteromonas sp. AD1000-G11-13','species'),(1246023,130346,'uncultured Alteromonas sp. AD1000-G11-16','species'),(1246024,130346,'uncultured Alteromonas sp. AD1000-G11-17','species'),(1246025,130346,'uncultured Alteromonas sp. AD1000-G11-3','species'),(1246026,130346,'uncultured Alteromonas sp. AD1000-G11-5','species'),(1246027,130346,'uncultured Alteromonas sp. AD1000-G11-8','species'),(1246028,130346,'uncultured Alteromonas sp. AD1000-G11-9','species'),(1246029,130346,'uncultured Alteromonas sp. AD1000-G12-1','species'),(1246030,130346,'uncultured Alteromonas sp. AD1000-G12-15','species'),(1246031,130346,'uncultured Alteromonas sp. AD1000-G12-16','species'),(1246032,130346,'uncultured Alteromonas sp. AD1000-G12-17','species'),(1246033,130346,'uncultured Alteromonas sp. AD1000-G12-21','species'),(1246034,130346,'uncultured Alteromonas sp. AD1000-G12-4','species'),(1246035,130346,'uncultured Alteromonas sp. AD1000-G12-5','species'),(1246036,130346,'uncultured Alteromonas sp. AD1000-G12-6','species'),(1246037,130346,'uncultured Alteromonas sp. AD1000-G12-7','species'),(1246038,130346,'uncultured Alteromonas sp. AD1000-G12-C2','species'),(1246039,130346,'uncultured Alteromonas sp. AD1000-G14-1','species'),(1246040,130346,'uncultured Alteromonas sp. AD1000-G14-12','species'),(1246041,130346,'uncultured Alteromonas sp. AD1000-G14-13','species'),(1246042,130346,'uncultured Alteromonas sp. AD1000-G14-3','species'),(1246043,130346,'uncultured Alteromonas sp. AD1000-G14-4','species'),(1246044,130346,'uncultured Alteromonas sp. AD1000-G14-6','species'),(1246045,130346,'uncultured Alteromonas sp. AD1000-G14-8','species'),(1246046,130346,'uncultured Alteromonas sp. AD1000-G14-9','species'),(1246047,130346,'uncultured Alteromonas sp. AD1000-G14-C7','species'),(1246048,130346,'uncultured Alteromonas sp. AD1000-G15-1','species'),(1246049,130346,'uncultured Alteromonas sp. AD1000-G15-13','species'),(1246050,130346,'uncultured Alteromonas sp. AD1000-G15-15','species'),(1246051,130346,'uncultured Alteromonas sp. AD1000-G15-18','species'),(1246052,130346,'uncultured Alteromonas sp. AD1000-G15-2','species'),(1246053,130346,'uncultured Alteromonas sp. AD1000-G15-20','species'),(1246054,130346,'uncultured Alteromonas sp. AD1000-G15-29','species'),(1246055,130346,'uncultured Alteromonas sp. AD1000-G15-3','species'),(1246056,130346,'uncultured Alteromonas sp. AD1000-G15-32','species'),(1246057,130346,'uncultured Alteromonas sp. AD1000-G15-5','species'),(1246058,130346,'uncultured Alteromonas sp. AD1000-G15-6','species'),(1246059,130346,'uncultured Alteromonas sp. AD1000-G15-7','species'),(1246060,130346,'uncultured Alteromonas sp. AD1000-G16-1','species'),(1246061,130346,'uncultured Alteromonas sp. AD1000-G16-11','species'),(1246062,130346,'uncultured Alteromonas sp. AD1000-G16-15','species'),(1246063,130346,'uncultured Alteromonas sp. AD1000-G16-17','species'),(1246064,130346,'uncultured Alteromonas sp. AD1000-G16-18','species'),(1246065,130346,'uncultured Alteromonas sp. AD1000-G16-2','species'),(1246066,130346,'uncultured Alteromonas sp. AD1000-G16-3','species'),(1246067,130346,'uncultured Alteromonas sp. AD1000-G16-4','species'),(1246068,130346,'uncultured Alteromonas sp. AD1000-G16-5','species'),(1246069,130346,'uncultured Alteromonas sp. AD1000-G16-6','species'),(1246070,130346,'uncultured Alteromonas sp. AD1000-G16-9','species'),(1246071,130346,'uncultured Alteromonas sp. AD1000-G18-13','species'),(1246072,130346,'uncultured Alteromonas sp. AD1000-G18-14','species'),(1246073,130346,'uncultured Alteromonas sp. AD1000-G18-15','species'),(1246074,130346,'uncultured Alteromonas sp. AD1000-G18-18','species'),(1246075,130346,'uncultured Alteromonas sp. AD1000-G18-2','species'),(1246076,130346,'uncultured Alteromonas sp. AD1000-G18-20','species'),(1246077,130346,'uncultured Alteromonas sp. AD1000-G18-21','species'),(1246078,130346,'uncultured Alteromonas sp. AD1000-G18-24','species'),(1246079,130346,'uncultured Alteromonas sp. AD1000-G18-27','species'),(1246080,130346,'uncultured Alteromonas sp. AD1000-G18-28','species'),(1246081,130346,'uncultured Alteromonas sp. AD1000-G18-3','species'),(1246082,130346,'uncultured Alteromonas sp. AD1000-G18-33','species'),(1246083,130346,'uncultured Alteromonas sp. AD1000-G18-35','species'),(1246084,130346,'uncultured Alteromonas sp. AD1000-G18-4','species'),(1246085,130346,'uncultured Alteromonas sp. AD1000-G18-5','species'),(1246086,130346,'uncultured Alteromonas sp. AD1000-G18-C11','species'),(1246087,130346,'uncultured Alteromonas sp. AD1000-G19-1','species'),(1246088,130346,'uncultured Alteromonas sp. AD1000-G19-10','species'),(1246089,130346,'uncultured Alteromonas sp. AD1000-G19-12','species'),(1246090,130346,'uncultured Alteromonas sp. AD1000-G19-13','species'),(1246091,130346,'uncultured Alteromonas sp. AD1000-G19-19','species'),(1246092,130346,'uncultured Alteromonas sp. AD1000-G19-2','species'),(1246093,130346,'uncultured Alteromonas sp. AD1000-G19-20','species'),(1246094,130346,'uncultured Alteromonas sp. AD1000-G19-28','species'),(1246095,130346,'uncultured Alteromonas sp. AD1000-G19-3','species'),(1246096,130346,'uncultured Alteromonas sp. AD1000-G19-4','species'),(1246097,130346,'uncultured Alteromonas sp. AD1000-G19-5','species'),(1246098,130346,'uncultured Alteromonas sp. AD1000-G19-7','species'),(1246099,130346,'uncultured Alteromonas sp. AD1000-G2-5','species'),(1246100,130346,'uncultured Alteromonas sp. AD1000-G20-15','species'),(1246101,130346,'uncultured Alteromonas sp. AD1000-G20-16','species'),(1246102,130346,'uncultured Alteromonas sp. AD1000-G20-4','species'),(1246103,130346,'uncultured Alteromonas sp. AD1000-G20-5','species'),(1246104,130346,'uncultured Alteromonas sp. AD1000-G20-6','species'),(1246105,130346,'uncultured Alteromonas sp. AD1000-G20-7','species'),(1246106,130346,'uncultured Alteromonas sp. AD1000-G9-1','species'),(1246107,130346,'uncultured Alteromonas sp. AD1000-G9-12','species'),(1246108,130346,'uncultured Alteromonas sp. AD1000-G9-16','species'),(1246109,130346,'uncultured Alteromonas sp. AD1000-G9-2','species'),(1246110,130346,'uncultured Alteromonas sp. AD1000-G9-29','species'),(1246111,130346,'uncultured Alteromonas sp. AD1000-G9-3','species'),(1246112,130346,'uncultured Alteromonas sp. AD1000-G9-30','species'),(1246113,1883,'Streptomyces sp. C-2012','species'),(1246114,1097470,'Aulosira pseudoramosa VB511290','no rank'),(1246115,221298,'Westiellopsis prolifica VB511285','no rank'),(1246116,1763,'Mycobacterium sp. GR-8023','species'),(1246117,272131,'Nostoc punctiforme VB511286','no rank'),(1246118,272131,'Nostoc punctiforme VB511287','no rank'),(1246119,78331,'Mycobacterium canettii CIPT 140070002','no rank'),(1246120,78331,'Mycobacterium canettii CIPT 140070005','no rank'),(1246121,78331,'Mycobacterium canettii CIPT 140070013','no rank'),(1246122,633576,'Apiomerus cf. colombianus 00022432','species'),(1246123,633576,'Apiomerus cf. obesus 00001542','species'),(1246124,633576,'Apiomerus sp. n. 00003356','species'),(1246125,633576,'Apiomerus nr. claripennis 00004389','species'),(1246126,633576,'Apiomerus nr. narcisoi 00004072','species'),(1246127,633576,'Apiomerus nr. obesus 00004765','species'),(1246128,633576,'Apiomerus nr. ochropterus 00218777','species'),(1246129,633576,'Apiomerus nr. peruvianus 00001539','species'),(1246130,633576,'Apiomerus sp. 00003181','species'),(1246131,633576,'Apiomerus sp. 00003209','species'),(1246132,633576,'Apiomerus sp. 00218894','species'),(1246133,633576,'Apiomerus sp. 00218895','species'),(1246134,633576,'Apiomerus sp. 00004392','species'),(1246135,633576,'Apiomerus sp. 00001540','species'),(1246136,633576,'Apiomerus sp. 00001547','species'),(1246137,633576,'Apiomerus sp. 00001543','species'),(1246138,633513,'Ectomocoris sp. 00000088','species'),(1246139,633587,'Heniartes sp. 00004418','species'),(1246140,28569,'Eurotium sp. SCSIO F452','species'),(1246141,112177,'Apiospora sp. ES149','species'),(1246142,5498,'Cladosporium sp. ES15','species'),(1246143,5498,'Cladosporium sp. ES175','species'),(1246144,5498,'Cladosporium sp. ES176','species'),(1246145,5498,'Cladosporium sp. ES196','species'),(1246146,5498,'Cladosporium sp. ES20','species'),(1246147,5498,'Cladosporium sp. ES79','species'),(1246148,5015,'Cochliobolus sp. ES127','species'),(1246149,5015,'Cochliobolus sp. ES141','species'),(1246150,5015,'Cochliobolus sp. ES195','species'),(1246151,5015,'Cochliobolus sp. ES50','species'),(1246152,5015,'Cochliobolus sp. ES60','species'),(1246153,5015,'Cochliobolus sp. ES68','species'),(1246154,5015,'Cochliobolus sp. ES76','species'),(1246155,877205,'Didymellaceae sp. ES155','species'),(1246156,209473,'Dothideomycetes sp. ES90','species'),(1246157,5506,'Fusarium sp. ES115','species'),(1246158,5506,'Fusarium sp. ES121','species'),(1246159,5506,'Fusarium sp. ES123','species'),(1246160,5506,'Fusarium sp. ES157','species'),(1246161,5506,'Fusarium sp. ES169','species'),(1246162,5506,'Fusarium sp. ES173','species'),(1246163,5506,'Fusarium sp. ES191','species'),(1246164,5506,'Fusarium sp. ES22','species'),(1246165,5506,'Fusarium sp. ES33','species'),(1246166,5506,'Fusarium sp. ES73','species'),(1246167,29859,'Hypocrea sp. ES103','species'),(1246168,29859,'Hypocrea sp. ES120','species'),(1246169,29859,'Hypocrea sp. ES23','species'),(1246170,29859,'Hypocrea sp. ES30','species'),(1246171,85996,'Hypocreales sp. ES101','species'),(1246172,85996,'Hypocreales sp. ES139','species'),(1246173,85996,'Hypocreales sp. ES26','species'),(1246174,147565,'Letendraea sp. ES11','species'),(1246175,147565,'Letendraea sp. ES119','species'),(1246176,147565,'Letendraea sp. ES140','species'),(1246177,147565,'Letendraea sp. ES88','species'),(1246178,218017,'Microxyphium sp. ES171','species'),(1246179,114230,'Nigrospora sp. ES128','species'),(1246180,114230,'Nigrospora sp. ES151','species'),(1246181,114230,'Nigrospora sp. ES31','species'),(1246182,114230,'Nigrospora sp. ES70','species'),(1246183,114230,'Nigrospora sp. ES96','species'),(1246184,5073,'Penicillium sp. ES105','species'),(1246185,5073,'Penicillium sp. ES159','species'),(1246186,5073,'Penicillium sp. ES9','species'),(1246187,37840,'Pestalotiopsis sp. ES135','species'),(1246188,37840,'Pestalotiopsis sp. ES143','species'),(1246189,37840,'Pestalotiopsis sp. ES144','species'),(1246190,37840,'Pestalotiopsis sp. ES148','species'),(1246191,37840,'Pestalotiopsis sp. ES194','species'),(1246192,4919,'Pichia sp. ES179','species'),(1246193,92862,'Pleosporales sp. ES112','species'),(1246194,92862,'Pleosporales sp. ES130','species'),(1246195,92862,'Pleosporales sp. ES146','species'),(1246196,92862,'Pleosporales sp. ES152','species'),(1246197,92862,'Pleosporales sp. ES167','species'),(1246198,92862,'Pleosporales sp. ES39','species'),(1246199,92862,'Pleosporales sp. ES61','species'),(1246200,92862,'Pleosporales sp. ES62','species'),(1246201,92862,'Pleosporales sp. ES67','species'),(1246202,292631,'Simplicillium sp. ES104','species'),(1246203,292631,'Simplicillium sp. ES108','species'),(1246204,315410,'Stephanonectria sp. ES172','species'),(1246205,267681,'Stilbocrea sp. ES170','species'),(1246206,470063,'Toxicocladosporium sp. ES131','species'),(1246207,37991,'Xylaria sp. ES204','species'),(1246208,246490,'Xylariaceae sp. ES106','species'),(1246209,246490,'Xylariaceae sp. ES206','species'),(1246210,246490,'Xylariaceae sp. ES209','species'),(1246211,246490,'Xylariaceae sp. ES86','species'),(1246212,246490,'Xylariaceae sp. ES98','species'),(1246213,127936,'Xylariales sp. ES116','species'),(1246214,12916,'Acidovorax sp. LVo-amp_6-13','species'),(1246215,469,'Acinetobacter sp. LVo-amp_6-4','species'),(1246216,642,'Aeromonas sp. REp-amp_131','species'),(1246217,642,'Aeromonas sp. RPe-amp_131','species'),(1246218,286,'Pseudomonas sp. LVo-amp_4-3','species'),(1246219,286,'Pseudomonas sp. LVo-amp_4-4','species'),(1246220,286,'Pseudomonas sp. REm-amp_180','species'),(1246221,286,'Pseudomonas sp. REm-amp_189','species'),(1246222,286,'Pseudomonas sp. REm-amp_214','species'),(1246223,286,'Pseudomonas sp. REm-amp_225','species'),(1246224,286,'Pseudomonas sp. REm-amp_230','species'),(1246225,286,'Pseudomonas sp. REm-amp_238','species'),(1246226,286,'Pseudomonas sp. REm-amp_252','species'),(1246227,286,'Pseudomonas sp. REp-amp_124','species'),(1246228,286,'Pseudomonas sp. REp-tet_141','species'),(1246229,286,'Pseudomonas sp. RPe-amp_165','species'),(1246230,67575,'Rheinheimera sp. LVo-amp_6-11','species'),(1246231,40323,'Stenotrophomonas sp. LVo-amp_7-5','species'),(1246232,40323,'Stenotrophomonas sp. REm-amp_224','species'),(1246233,40323,'Stenotrophomonas sp. REp-tet_144','species'),(1246234,159075,'Acremonium sp. ES184','species'),(1246235,159075,'Acremonium sp. ES197','species'),(1246236,159075,'Acremonium sp. ES210','species'),(1246237,159075,'Acremonium sp. ES29','species'),(1246238,33202,'Paecilomyces sp. ES133','species'),(1246239,231006,'Trichothecium sp. ES150','species'),(1246240,642,'Aeromonas sp. LVo-amp_178','species'),(1246241,642,'Aeromonas sp. LVo-amp_184','species'),(1246242,642,'Aeromonas sp. LVo-amp_7-10','species'),(1246243,642,'Aeromonas sp. LVo-amp_7-2','species'),(1246244,642,'Aeromonas sp. REm-amp_1','species'),(1246245,642,'Aeromonas sp. REm-amp_100','species'),(1246246,642,'Aeromonas sp. REm-amp_104','species'),(1246247,642,'Aeromonas sp. REm-amp_115','species'),(1246248,642,'Aeromonas sp. REm-amp_120','species'),(1246249,642,'Aeromonas sp. REm-amp_14','species'),(1246250,642,'Aeromonas sp. REm-amp_143','species'),(1246251,642,'Aeromonas sp. REm-amp_154','species'),(1246252,642,'Aeromonas sp. REm-amp_178','species'),(1246253,642,'Aeromonas sp. REm-amp_184','species'),(1246254,642,'Aeromonas sp. REm-amp_192','species'),(1246255,642,'Aeromonas sp. REm-amp_195','species'),(1246256,642,'Aeromonas sp. REm-amp_2','species'),(1246257,642,'Aeromonas sp. REm-amp_20','species'),(1246258,642,'Aeromonas sp. REm-amp_206','species'),(1246259,642,'Aeromonas sp. REm-amp_216','species'),(1246260,642,'Aeromonas sp. REm-amp_229','species'),(1246261,642,'Aeromonas sp. REm-amp_24','species'),(1246262,642,'Aeromonas sp. REm-amp_240','species'),(1246263,642,'Aeromonas sp. REm-amp_248','species'),(1246264,642,'Aeromonas sp. REm-amp_25','species'),(1246265,642,'Aeromonas sp. REm-amp_251','species'),(1246266,642,'Aeromonas sp. REm-amp_27','species'),(1246267,642,'Aeromonas sp. REm-amp_37','species'),(1246268,642,'Aeromonas sp. REm-amp_4','species'),(1246269,642,'Aeromonas sp. REm-amp_40','species'),(1246270,642,'Aeromonas sp. REm-amp_41','species'),(1246271,642,'Aeromonas sp. REm-amp_42','species'),(1246272,642,'Aeromonas sp. REm-amp_43','species'),(1246273,642,'Aeromonas sp. REm-amp_46','species'),(1246274,642,'Aeromonas sp. REm-amp_47','species'),(1246275,642,'Aeromonas sp. REm-amp_48','species'),(1246276,642,'Aeromonas sp. REm-amp_49','species'),(1246277,642,'Aeromonas sp. REm-amp_5','species'),(1246278,642,'Aeromonas sp. REm-amp_51','species'),(1246279,642,'Aeromonas sp. REm-amp_52','species'),(1246280,642,'Aeromonas sp. REm-amp_54','species'),(1246281,642,'Aeromonas sp. REm-amp_6','species'),(1246282,642,'Aeromonas sp. REm-amp_63','species'),(1246283,642,'Aeromonas sp. REm-amp_64','species'),(1246284,642,'Aeromonas sp. REm-amp_65','species'),(1246285,642,'Aeromonas sp. REm-amp_66','species'),(1246286,642,'Aeromonas sp. REm-amp_7-2','species'),(1246287,642,'Aeromonas sp. REm-amp_72','species'),(1246288,642,'Aeromonas sp. REm-amp_76','species'),(1246289,642,'Aeromonas sp. REm-amp_80','species'),(1246290,642,'Aeromonas sp. REm-amp_82','species'),(1246291,642,'Aeromonas sp. REm-amp_87','species'),(1246292,642,'Aeromonas sp. REm-amp_9','species'),(1246293,642,'Aeromonas sp. REm-amp_91','species'),(1246294,642,'Aeromonas sp. REm-amp_94','species'),(1246295,642,'Aeromonas sp. REm-tet_1','species'),(1246296,642,'Aeromonas sp. REp-amp_128','species'),(1246297,642,'Aeromonas sp. REp-amp_130','species'),(1246298,642,'Aeromonas sp. RPe-amp_128','species'),(1246299,642,'Aeromonas sp. RPe-amp_129','species'),(1246300,642,'Aeromonas sp. RPe-amp_130','species'),(1246301,34073,'Variovorax paradoxus B4','no rank'),(1246302,6099,'Aequorea australis','species'),(1246305,672,'Vibrio vulnificus Env1','no rank'),(1246306,672,'Vibrio vulnificus CN7','no rank'),(1246308,672,'Vibrio vulnificus 96-11-17M','no rank'),(1246309,672,'Vibrio vulnificus A1402','no rank'),(1246310,6099,'Aequorea sp. 1 JRH-2012','species'),(1246311,6099,'Aequorea sp. 2 JRH-2012','species'),(1246312,6099,'Aequorea sp. 3 JRH-2012','species'),(1246313,6099,'Aequorea sp. 4 JRH-2012','species'),(1246314,367918,'Amphinema sp. JRH-2012','species'),(1246315,13107,'Leuckartiara sp. JRH-2012','species'),(1246316,662017,'Staurodiscus sp. 1 JRH-2012','species'),(1246317,662017,'Staurodiscus sp. 2 JRH-2012','species'),(1246318,6099,'Aequorea pensilis','species'),(1246320,574000,'Gangliostoma guangdongensis','species'),(1246321,47070,'Blackfordia polytentaculata','species'),(1246322,13436,'Clytia folleata','species'),(1246323,128128,'Eirene brevistylus','species'),(1246324,314524,'Lovenella haichangensis','species'),(1246325,308596,'Octophialucium medium','species'),(1246326,308578,'Turritopsis lata','species'),(1246327,264057,'Corymorpha verrucosa','species'),(1246328,13436,'Clytia sp. n. JRH-2012','species'),(1246329,13436,'Clytia sp. KC JRH-2012','species'),(1246330,32569,'Obelia sp. 1 JRH-2012','species'),(1246333,308595,'Malagazzia','genus'),(1246334,1246333,'Malagazzia carolinae','species'),(1246335,1246333,'Malagazzia condensum','species'),(1246336,576760,'Tiaricodon','genus'),(1246337,1246336,'Tiaricodon coeruleus','species'),(1246339,46170,'Staphylococcus aureus subsp. aureus ST2249','no rank'),(1246365,1307,'Streptococcus suis SC070731','no rank'),(1246366,1485,'Clostridium sp. T28_4','species'),(1246367,1485,'Clostridium sp. T28_5','species'),(1246368,1350,'Enterococcus sp. 127_7','species'),(1246369,1350,'Enterococcus sp. PC1','species'),(1246370,1350,'Enterococcus sp. PC2','species'),(1246371,1350,'Enterococcus sp. PC3','species'),(1246372,1350,'Enterococcus sp. PC4','species'),(1246373,1350,'Enterococcus sp. PC5','species'),(1246374,1350,'Enterococcus sp. PC6','species'),(1246375,1350,'Enterococcus sp. PC7','species'),(1246376,1350,'Enterococcus sp. T004_1','species'),(1246377,1350,'Enterococcus sp. T004_10','species'),(1246378,1350,'Enterococcus sp. T004_11','species'),(1246379,1350,'Enterococcus sp. T004_12','species'),(1246380,1350,'Enterococcus sp. T004_2','species'),(1246381,1350,'Enterococcus sp. T004_3','species'),(1246382,1350,'Enterococcus sp. T004_4','species'),(1246383,1350,'Enterococcus sp. T004_5','species'),(1246384,1350,'Enterococcus sp. T004_6','species'),(1246385,1350,'Enterococcus sp. T004_7','species'),(1246386,1350,'Enterococcus sp. T004_8','species'),(1246387,1350,'Enterococcus sp. T004_9','species'),(1246388,1350,'Enterococcus sp. T0_1','species'),(1246389,1350,'Enterococcus sp. T0_2','species'),(1246390,1350,'Enterococcus sp. T0_3','species'),(1246391,1350,'Enterococcus sp. T0_4','species'),(1246392,1350,'Enterococcus sp. T0_5','species'),(1246393,1350,'Enterococcus sp. T0_6','species'),(1246394,1350,'Enterococcus sp. T0_7','species'),(1246395,1350,'Enterococcus sp. T0_8','species'),(1246396,1350,'Enterococcus sp. T127_1','species'),(1246397,1350,'Enterococcus sp. T127_10','species'),(1246398,1350,'Enterococcus sp. T127_2','species'),(1246399,1350,'Enterococcus sp. T127_3','species'),(1246400,1350,'Enterococcus sp. T127_4','species'),(1246401,1350,'Enterococcus sp. T127_6','species'),(1246402,1350,'Enterococcus sp. T127_8','species'),(1246403,1350,'Enterococcus sp. T127_9','species'),(1246404,1350,'Enterococcus sp. T28_1','species'),(1246405,1350,'Enterococcus sp. T28_2','species'),(1246406,1350,'Enterococcus sp. T28_3','species'),(1246407,1350,'Enterococcus sp. T28_6','species'),(1246408,1350,'Enterococcus sp. T56_1','species'),(1246409,1350,'Enterococcus sp. T56_10','species'),(1246410,1350,'Enterococcus sp. T56_11','species'),(1246411,1350,'Enterococcus sp. T56_12','species'),(1246412,1350,'Enterococcus sp. T56_13','species'),(1246413,1350,'Enterococcus sp. T56_14','species'),(1246414,1350,'Enterococcus sp. T56_15','species'),(1246415,1350,'Enterococcus sp. T56_2','species'),(1246416,1350,'Enterococcus sp. T56_3','species'),(1246417,1350,'Enterococcus sp. T56_4','species'),(1246418,1350,'Enterococcus sp. T56_5','species'),(1246419,1350,'Enterococcus sp. T56_6','species'),(1246420,1350,'Enterococcus sp. T56_7','species'),(1246421,1350,'Enterococcus sp. T56_8','species'),(1246422,1350,'Enterococcus sp. T56_9','species'),(1246423,1350,'Enterococcus sp. T7_1','species'),(1246424,1350,'Enterococcus sp. T7_10','species'),(1246425,1350,'Enterococcus sp. T7_2','species'),(1246426,1350,'Enterococcus sp. T7_3','species'),(1246427,1350,'Enterococcus sp. T7_4','species'),(1246428,1350,'Enterococcus sp. T7_5','species'),(1246429,1350,'Enterococcus sp. T7_6','species'),(1246430,1350,'Enterococcus sp. T7_7','species'),(1246431,1350,'Enterococcus sp. T7_8','species'),(1246432,1350,'Enterococcus sp. T7_9','species'),(1246433,1350,'Enterococcus sp. T82_10','species'),(1246434,1350,'Enterococcus sp. T82_2','species'),(1246435,1350,'Enterococcus sp. T82_3','species'),(1246436,1350,'Enterococcus sp. T82_4','species'),(1246437,1350,'Enterococcus sp. T82_5','species'),(1246438,1350,'Enterococcus sp. T82_6','species'),(1246439,1350,'Enterococcus sp. T82_7','species'),(1246440,1350,'Enterococcus sp. T82_8','species'),(1246441,1350,'Enterococcus sp. T82_9','species'),(1246442,1647,'Erysipelothrix sp. T127_5','species'),(1246443,2737,'Vagococcus sp. T28_7','species'),(1246444,124252,'Nocardiopsis halotolerans DSM 44410','no rank'),(1246445,141693,'Nocardiopsis kunsanensis DSM 44524','no rank'),(1246446,657294,'Heliconema sp. n. LL-2012','species'),(1246447,657294,'Heliconema sp. LL-2012','species'),(1246448,239974,'Nocardiopsis valliformis DSM 45023','no rank'),(1246449,297365,'Phaedrotoma rudis','species'),(1246450,58744,'Opius ocreatus','species'),(1246451,58744,'Opius pactus','species'),(1246452,297367,'Apodesmia incisula','species'),(1246453,58744,'Opius pallipes','species'),(1246454,58744,'Opius sp. XYL-2012','species'),(1246455,297369,'Utetes sp. XYL-2012','species'),(1246456,58758,'Xynobius sp. XYL-2012','species'),(1246457,297365,'Phaedrotoma sp. XYL-2012','species'),(1246458,2013,'Nocardiopsis potens','species'),(1246459,379,'Rhizobium sp. 2MFCol3.1','species'),(1246460,53441,'Nocardiopsis lucentensis DSM 44048','no rank'),(1246461,225762,'Nocardiopsis alkaliphila YIM 80379','no rank'),(1246462,453546,'Bactrothrips flectoventris','species'),(1246463,453546,'Bactrothrips honoris','species'),(1246464,453546,'Bactrothrips pictipes','species'),(1246465,453546,'Bactrothrips quadrituberculatus','species'),(1246466,453546,'Bactrothrips sp. n. 1 LD-2012','species'),(1246467,453546,'Bactrothrips sp. n. 2 LD-2012','species'),(1246468,38138,'Elaphrothrips sp. LD-2012','species'),(1246469,754116,'Liothrips sp. LD-2012','species'),(1246470,688081,'Amoebozoa sp. amCP10','species'),(1246471,688081,'Amoebozoa sp. amR1','species'),(1246472,688081,'Amoebozoa sp. amMP3','species'),(1246473,497345,'Stenamoeba sp. MP4','species'),(1246474,124285,'Nocardiopsis xinjiangensis YIM 90004','no rank'),(1246475,280239,'Nocardiopsis chromatogenes YIM 90109','no rank'),(1246476,37928,'Arthrobacter crystallopoietes BAB-32','no rank'),(1246477,51101,'Brevibacillus agri BAB-2500','no rank'),(1246478,330379,'Salaria fluviatilis betanodavirus','species'),(1246479,29278,'Cloning vector pRESC800','species'),(1246481,330379,'Micropterus salmoides betanodavirus','species'),(1246482,330379,'Morone saxatilis x chrysops betanodavirus','species'),(1246483,330379,'Sander lucioperca betanodavirus','species'),(1246484,45667,'Halobacillus sp. BAB-2008','species'),(1246485,245836,'Nocardiopsis salina YIM 90010','no rank'),(1246486,512285,'synthetic Enterobacteria phage phiX174.1f','species'),(1246512,239435,'Craterocapsa alfredica','species'),(1246513,239435,'Craterocapsa insizwae','species'),(1246514,239435,'Craterocapsa montana','species'),(1246515,239470,'Roella glomerata','species'),(1246516,259877,'Gorteria sp. FS-2012a','species'),(1246517,259882,'Hirpicium alienatum','species'),(1246518,259877,'Gorteria sp. FS-2012b','species'),(1246519,259877,'Gorteria sp. FS-2012c','species'),(1246520,259877,'Gorteria sp. FS-2012d','species'),(1246521,34451,'Cortinarius croceocristallinus','species'),(1246523,34451,'Cortinarius moseri','species'),(1246524,5402,'Russula alnetorum','species'),(1246525,34451,'Cortinarius atropusillus','species'),(1246527,1229510,'environmental samples','no rank'),(1246528,1246527,'uncultured Hydnodontaceae','species'),(1246529,33882,'Microbacterium sp. B12','species'),(1246530,1326739,'Calderihabitans maritimus','species'),(1246531,286,'Pseudomonas sp. ASR1','species'),(1246532,286,'Pseudomonas sp. ASR2','species'),(1246533,286,'Pseudomonas sp. ASR3','species'),(1246534,129337,'Geobacillus sp. ASR4','species'),(1246535,1386,'Bacillus sp. ASR5','species'),(1246536,44249,'Paenibacillus sp. ASR6','species'),(1246537,469,'Acinetobacter sp. ASR7','species'),(1246538,469,'Acinetobacter sp. ASR8','species'),(1246539,570,'Klebsiella sp. ASR9','species'),(1246540,547,'Enterobacter sp. ASR10','species'),(1246541,283,'Comamonas sp. ASR11','species'),(1246542,283,'Comamonas sp. ASR12','species'),(1246543,283,'Comamonas sp. SDGD13','species'),(1246544,36866,'Enterobacteriaceae bacterium SDGD40','species'),(1246545,400634,'Lysinibacillus sp. Sal3','species'),(1246548,114727,'Influenza A virus (A/swine/Nanjing/50/2011(H1N1))','no rank'),(1246549,35165,'Dasya enomotoi','species'),(1246550,307075,'Aphrastura masafuerae','species'),(1246551,8591,'Nerodia paucimaculata','species'),(1246553,649740,'Eumops bonariensis nanus','subspecies'),(1246554,684605,'Norovirus Hu/GII.12/1126/Nizhny Novgorod/RUS/2011','no rank'),(1246555,684605,'Norovirus Hu/GII.12/1560/Nizhny Novgorod/RUS/2010','no rank'),(1246556,684605,'Norovirus Hu/GII.12/1902/Nizhny Novgorod/RUS/2009','no rank'),(1246557,684605,'Norovirus Hu/GII.12/2594/Nizhny Novgorod/RUS/2009','no rank'),(1246558,684605,'Norovirus Hu/GII.12/460/Nizhny Novgorod/RUS/2010','no rank'),(1246559,647471,'Norovirus Hu/GII.13/2302/Nizhny Novgorod/RUS/2010','no rank'),(1246560,647471,'Norovirus Hu/GII.13/2472/Nizhny Novgorod/RUS/2010','no rank'),(1246561,490039,'Norovirus Hu/GII.2/1707/Nizhny Novgorod/RUS/2009','no rank'),(1246562,490041,'Norovirus Hu/GII.3/1271/Nizhny Novgorod/RUS/2010','no rank'),(1246563,490041,'Norovirus Hu/GII.3/2048/Nizhny Novgorod/RUS/2009','no rank'),(1246564,489821,'Norovirus Hu/GII.4/1555/Nizhny Novgorod/RUS/2010','no rank'),(1246565,489821,'Norovirus Hu/GII.4/1573/Nizhny Novgorod/RUS/2010','no rank'),(1246566,489821,'Norovirus Hu/GII.4/1650/Nizhny Novgorod/RUS/2010','no rank'),(1246567,489821,'Norovirus Hu/GII.4/2289/Nizhny Novgorod/RUS/2010','no rank'),(1246568,489821,'Norovirus Hu/GII.4/2534/Nizhny Novgorod/RUS/2009','no rank'),(1246569,489821,'Norovirus Hu/GII.4/354/Nizhny Novgorod/RUS/2008','no rank'),(1246570,489821,'Norovirus Hu/GII.4/400/Nizhny Novgorod/RUS/2008','no rank'),(1246571,489821,'Norovirus Hu/GII.4/571/Nizhny Novgorod/RUS/2011','no rank'),(1246572,489821,'Norovirus Hu/GII.4/595/Nizhny Novgorod/RUS/2010','no rank'),(1246573,489821,'Norovirus Hu/GII.4/716/Nizhny Novgorod/RUS/2008','no rank'),(1246574,489821,'Norovirus Hu/GII.4/730/2008/Nizhny Novgorod/RUS','no rank'),(1246575,489821,'Norovirus Hu/GII.4/743/Nizhny Novgorod/RUS/2008','no rank'),(1246576,499193,'Norovirus Hu/GII.6/2352/Nizhny Novgorod/RUS/2009','no rank'),(1246577,499193,'Norovirus Hu/GII.6/2648/Nizhny Novgorod/RUS/2009','no rank'),(1246578,499193,'Norovirus Hu/GII.6/2669/Nizhny Novgorod/RUS/2011','no rank'),(1246579,490044,'Norovirus Hu/GII.b/1707/Nizhny Novgorod/RUS/2009','no rank'),(1246580,89443,'fungal sp. KAUN','species'),(1246581,89443,'fungal sp. KSL3','species'),(1246582,87270,'Umbilicaria cinerascens','species'),(1246583,87270,'Umbilicaria exasperata','species'),(1246584,87270,'Umbilicaria formosana','species'),(1246585,87270,'Umbilicaria hypococcinea','species'),(1246586,87270,'Umbilicaria indica','species'),(1246587,87270,'Umbilicaria kisovana','species'),(1246588,6484,'Nassarius nodifer','species'),(1246589,6484,'Nassarius javanus','species'),(1246591,6484,'Nassarius clarus','species'),(1246592,87270,'Umbilicaria squamosa','species'),(1246593,87270,'Umbilicaria tylorrhiza','species'),(1246594,56479,'Ramalina sp. A32','species'),(1246595,29833,'Hanseniaspora uvarum DSM2768','no rank'),(1246596,60583,'Luidia avicularia','species'),(1246597,60583,'Luidia changi','species'),(1246598,60583,'Luidia hardwicki','species'),(1246599,60583,'Luidia longispina','species'),(1246600,60583,'Luidia orientalis','species'),(1246601,60583,'Luidia yesoensis','species'),(1246602,55649,'Craspidaster','genus'),(1246603,1246602,'Craspidaster hesperus','species'),(1246604,997760,'uncultured Dactylella','species'),(1246605,91351,'Chlorophyta sp. KMMCC 341','species'),(1246606,91351,'Chlorophyta sp. KMMCC 342','species'),(1246608,41955,'Amanita sp. EMD15-1995','species'),(1246609,41955,'Amanita sp. EMD54-1990','species'),(1246610,41955,'Amanita sp. EMD7-1995','species'),(1246611,41955,'Amanita sp. EMD8-2003','species'),(1246612,41955,'Amanita sp. LEM13-2005','species'),(1246613,41955,'Amanita sp. LEM19-2005','species'),(1246614,41955,'Amanita sp. LEM35-2005','species'),(1246615,41955,'Amanita sp. LEM41-2005','species'),(1246616,41955,'Amanita sp. LEM6-2005','species'),(1246617,41955,'Amanita sp. LEM8-2005','species'),(1246618,41955,'Amanita sp. LM-2012 PERTH 08351325','species'),(1246620,236719,'Urostylis annulicornis','species'),(1246621,236719,'Urostylis striicornis','species'),(1246622,562,'Escherichia coli O10:K5(L):H4','no rank'),(1246623,1246622,'Escherichia coli O10:K5(L):H4 str. ATCC 23506','no rank'),(1246624,384831,'Epipemphigus chomoensis','species'),(1246625,269553,'Rhizostoma luteum','species'),(1246626,300825,'Bacillus lehensis G1','no rank'),(1246627,58312,'Drosophila sp. SCY-2012','species'),(1246628,50340,'Pseudomonas fuscovaginae DAR 77795','no rank'),(1246629,1150,'Aerosakkonema','genus'),(1246630,1246629,'Aerosakkonema funiforme','species'),(1246631,6484,'Nassarius dorsatus','species'),(1246632,6484,'Nassarius livescens','species'),(1246633,6484,'Nassarius sp. SZ-2012','species'),(1246634,78331,'Mycobacterium canettii CIPT 140070007','no rank'),(1246635,45456,'Candidatus Desulfamplus','genus'),(1246636,1245664,'Schizopera cf. uranusi 2 SJBC-2012','species'),(1246637,1246635,'Candidatus Desulfamplus magnetomortis','species'),(1246638,1105474,'Arctiinae sp. JAT38','species'),(1246639,1105474,'Arctiinae sp. JAT39','species'),(1246641,1099666,'Illice cryptopyra','species'),(1246642,132217,'Eucereon griseata','species'),(1246644,36809,'Mycobacterium abscessus 9808','no rank'),(1246645,186830,'Chungangia','genus'),(1246646,70799,'Nodularia spumigena FS6','no rank'),(1246647,28073,'Lyngbya sp. FS5','species'),(1246648,1177,'Nostoc sp. FS10','species'),(1246649,31979,'Cellulosibacter','genus'),(1246650,291027,'Blechum interveinal chlorosis virus','species'),(1246651,113366,'Heliothis virescens ascovirus 3g','no rank'),(1246652,102797,'Influenza A virus (A/Aarhus/INS611/2011)','no rank'),(1246653,102797,'Influenza A virus (A/Headington/INS592/2011)','no rank'),(1246654,102797,'Influenza A virus (A/Madrid/INS572/2011(N1))','no rank'),(1246655,102797,'Influenza A virus (A/Wurzburg/INS579/2010(N1))','no rank'),(1246656,102797,'Influenza A virus (A/Darlinghurst/INS589/2010(H1))','no rank'),(1246657,102797,'Influenza A virus (A/Headington/INS596/2011(H1))','no rank'),(1246658,114729,'Influenza A virus (A/Rockville Illinois/5/1957(H2N2))','no rank'),(1246659,114729,'Influenza A virus (A/Rockville Illinois/5-CA/1957(H2N2))','no rank'),(1246660,1386,'Bacillus sp. KDM1','species'),(1246662,642,'Aeromonas sp. KDM2','species'),(1246663,1279,'Staphylococcus sp. KDM4','species'),(1246664,547,'Enterobacter sp. KDM5','species'),(1246665,1386,'Bacillus sp. KDM6','species'),(1246666,1386,'Bacillus sp. KDM7','species'),(1246667,1386,'Bacillus sp. KDM8','species'),(1246668,233309,'Anelosimus chonganicus','species'),(1246669,233309,'Anelosimus vierae','species'),(1246670,363738,'Atyaephyra thyamisensis','species'),(1246671,363738,'Atyaephyra strymonensis','species'),(1246672,363738,'Atyaephyra tuerkayi','species'),(1246673,363738,'Atyaephyra acheronensis','species'),(1246674,73231,'Emmonsia parva UAMH 139','no rank'),(1246675,339351,'Boginia virus','species'),(1246676,323723,'Babesia sp. hlj199','species'),(1246677,11983,'Norovirus genogroup V','no rank'),(1246678,1246677,'Norovirus Rn/GV/HKU_CT2/HKG/2011','no rank'),(1246679,1246677,'Norovirus Rn/GV/HKU_KT/HKG/2012','no rank'),(1246681,216818,'Astrosyne','genus'),(1246682,91351,'Chlorophyta sp. KMMCC 1050','species'),(1246683,29278,'Cloning vector pSEVA111','species'),(1246684,29278,'Cloning vector pSEVA112S','species'),(1246685,29278,'Cloning vector pSEVA114','species'),(1246686,29278,'Cloning vector pSEVA121','species'),(1246687,29278,'Cloning vector pSEVA128','species'),(1246688,29278,'Cloning vector pSEVA131','species'),(1246689,29278,'Cloning vector pSEVA132','species'),(1246690,29278,'Cloning vector pSEVA133','species'),(1246691,29278,'Cloning vector pSEVA141','species'),(1246692,29278,'Cloning vector pSEVA142','species'),(1246693,29278,'Cloning vector pSEVA143','species'),(1246694,29278,'Cloning vector pSEVA151','species'),(1246695,29278,'Cloning vector pSEVA211','species'),(1246696,29278,'Cloning vector pSEVA212S','species'),(1246697,29278,'Cloning vector pSEVA214','species'),(1246698,29278,'Cloning vector pSEVA221','species'),(1246699,29278,'Cloning vector pSEVA225','species'),(1246700,29278,'Cloning vector pSEVA226','species'),(1246701,29278,'Cloning vector pSEVA227C','species'),(1246702,29278,'Cloning vector pSEVA227D','species'),(1246703,29278,'Cloning vector pSEVA227R','species'),(1246704,29278,'Cloning vector pSEVA227Y','species'),(1246705,29278,'Cloning vector pSEVA228','species'),(1246706,29278,'Cloning vector pSEVA231','species'),(1246707,29278,'Cloning vector pSEVA232','species'),(1246708,29278,'Cloning vector pSEVA233','species'),(1246709,29278,'Cloning vector pSEVA235','species'),(1246710,29278,'Cloning vector pSEVA236','species'),(1246711,29278,'Cloning vector pSEVA237C','species'),(1246712,29278,'Cloning vector pSEVA237D','species'),(1246713,29278,'Cloning vector pSEVA237R','species'),(1246714,29278,'Cloning vector pSEVA237Y','species'),(1246715,29278,'Cloning vector pSEVA241','species'),(1246716,29278,'Cloning vector pSEVA242','species'),(1246717,29278,'Cloning vector pSEVA243','species'),(1246718,29278,'Cloning vector pSEVA245','species'),(1246719,29278,'Cloning vector pSEVA246','species'),(1246720,29278,'Cloning vector pSEVA247C','species'),(1246721,29278,'Cloning vector pSEVA247D','species'),(1246722,29278,'Cloning vector pSEVA247R','species'),(1246723,29278,'Cloning vector pSEVA247Y','species'),(1246724,29278,'Cloning vector pSEVA251','species'),(1246725,29278,'Cloning vector pSEVA311','species'),(1246726,29278,'Cloning vector pSEVA312S','species'),(1246727,29278,'Cloning vector pSEVA314','species'),(1246728,29278,'Cloning vector pSEVA321','species'),(1246729,29278,'Cloning vector pSEVA328','species'),(1246730,29278,'Cloning vector pSEVA331','species'),(1246731,29278,'Cloning vector pSEVA332','species'),(1246732,29278,'Cloning vector pSEVA333','species'),(1246733,29278,'Cloning vector pSEVA341','species'),(1246734,29278,'Cloning vector pSEVA342','species'),(1246735,29278,'Cloning vector pSEVA343','species'),(1246736,29278,'Cloning vector pSEVA351','species'),(1246737,29278,'Cloning vector pSEVA411','species'),(1246738,29278,'Cloning vector pSEVA412S','species'),(1246739,29278,'Cloning vector pSEVA414','species'),(1246740,29278,'Cloning vector pSEVA421','species'),(1246741,29278,'Cloning vector pSEVA428','species'),(1246742,29278,'Cloning vector pSEVA431','species'),(1246743,29278,'Cloning vector pSEVA432','species'),(1246744,29278,'Cloning vector pSEVA433','species'),(1246745,29278,'Cloning vector pSEVA441','species'),(1246746,29278,'Cloning vector pSEVA442','species'),(1246747,29278,'Cloning vector pSEVA443','species'),(1246748,29278,'Cloning vector pSEVA451','species'),(1246749,29278,'Cloning vector pSEVA511','species'),(1246750,29278,'Cloning vector pSEVA512S','species'),(1246751,29278,'Cloning vector pSEVA514','species'),(1246752,29278,'Cloning vector pSEVA521','species'),(1246753,29278,'Cloning vector pSEVA528','species'),(1246754,29278,'Cloning vector pSEVA531','species'),(1246755,29278,'Cloning vector pSEVA532','species'),(1246756,29278,'Cloning vector pSEVA533','species'),(1246757,29278,'Cloning vector pSEVA541','species'),(1246758,29278,'Cloning vector pSEVA542','species'),(1246759,29278,'Cloning vector pSEVA543','species'),(1246760,29278,'Cloning vector pSEVA551','species'),(1246761,29278,'Cloning vector pSEVA611','species'),(1246762,29278,'Cloning vector pSEVA612S','species'),(1246763,29278,'Cloning vector pSEVA614','species'),(1246764,29278,'Cloning vector pSEVA621','species'),(1246765,29278,'Cloning vector pSEVA628','species'),(1246766,29278,'Cloning vector pSEVA631','species'),(1246767,29278,'Cloning vector pSEVA632','species'),(1246768,29278,'Cloning vector pSEVA633','species'),(1246769,29278,'Cloning vector pSEVA641','species'),(1246770,29278,'Cloning vector pSEVA642','species'),(1246771,29278,'Cloning vector pSEVA643','species'),(1246772,29278,'Cloning vector pSEVA651','species'),(1246774,44624,'Helvella alpestris','species'),(1246775,44624,'Helvella connivens','species'),(1246776,44624,'Helvella costifera','species'),(1246777,44624,'Helvella fusca','species'),(1246778,44624,'Helvella griseoalba','species'),(1246779,44624,'Helvella oblongispora','species'),(1246780,44624,'Helvella pallidula','species'),(1246781,44624,'Helvella robusta','species'),(1246782,44624,'Helvella stevensii','species'),(1246783,7730,'Pyura sp. PRT-2012','species'),(1246784,44624,'Helvella subglabra','species'),(1246785,44624,'Helvella sulcata','species'),(1246786,44624,'Helvella ulvinenii','species'),(1246787,40593,'Peziza subclavipes','species'),(1246788,85706,'Ancyromonas atlantica','species'),(1246789,85706,'Ancyromonas indica','species'),(1246790,85706,'Ancyromonas kenti','species'),(1246791,1291204,'Fabomonas tropica','species'),(1246792,1291202,'Nutomonas howeae','species'),(1246793,1246792,'Nutomonas howeae lacustris','subspecies'),(1246794,1291202,'Nutomonas limna','species'),(1246795,1291202,'Nutomonas longa','species'),(1246797,1291203,'Planomonas brevis','species'),(1246798,1291203,'Planomonas bulbosa','species'),(1246799,1291203,'Planomonas elongata','species'),(1246800,44624,'Helvella aff. costifera M. Medina & I. Garcia 1104','species'),(1246801,44624,'Helvella aff. costifera F. Landeros 3358','species'),(1246802,44624,'Helvella aff. costifera F. Tapia 2301','species'),(1246803,44624,'Helvella aff. sulcata De Avila 13B','species'),(1246804,44624,'Helvella aff. sulcata F. Landeros 1848','species'),(1246805,203431,'Collema bachmanianum','species'),(1246806,203431,'Collema ceraniscum','species'),(1246807,203431,'Collema complanatum','species'),(1246808,203431,'Collema crispum','species'),(1246809,203431,'Collema fuscovirens','species'),(1246810,203431,'Collema glaucophthalmum','species'),(1246811,203431,'Collema italicum','species'),(1246812,203431,'Collema leptaleum','species'),(1246813,203431,'Collema multipunctatum','species'),(1246814,203431,'Collema occultatum','species'),(1246815,203431,'Collema rugosum','species'),(1246816,203431,'Collema subconveniens','species'),(1246817,168915,'Leptogium azureum','species'),(1246818,168915,'Leptogium biatorinum','species'),(1246819,168915,'Leptogium biloculare','species'),(1246820,168915,'Leptogium britannicum','species'),(1246821,168915,'Leptogium crispatellum','species'),(1246822,168915,'Leptogium dactylinum','species'),(1246823,168915,'Leptogium denticulatum','species'),(1246824,168915,'Leptogium hildenbrandii','species'),(1246825,168915,'Leptogium isidiosellum','species'),(1246826,168915,'Leptogium juressianum','species'),(1246827,168915,'Leptogium hibernicum','species'),(1246828,168915,'Leptogium laceroides','species'),(1246829,168915,'Leptogium malmei','species'),(1246830,168915,'Leptogium marginellum','species'),(1246831,168915,'Leptogium papillosum','species'),(1246832,168915,'Leptogium pedicellatum','species'),(1246833,168915,'Leptogium resupinans','species'),(1246834,168915,'Leptogium reticulatum','species'),(1246835,168915,'Leptogium rivulare','species'),(1246836,168915,'Leptogium sessile','species'),(1246837,168915,'Leptogium subtile','species'),(1246838,168915,'Leptogium velutinum','species'),(1246840,168915,'Leptogium digitatum','species'),(1246842,4476,'Pistia sp. AC-2012','species'),(1246843,97724,'Boesenbergia collinsii','species'),(1246844,97724,'Boesenbergia kerrii','species'),(1246846,97724,'Boesenbergia hamiltonii','species'),(1246847,97724,'Boesenbergia maxwellii','species'),(1246848,291027,'Malvastrum yellow vein Chitwan virus','species'),(1246849,361689,'Malvastrum yellow vein Chitwan betasatellite','species'),(1246850,114728,'Influenza A virus (A/swine/Minnesota/A01267716/2012(H1N2))','no rank'),(1246851,1827,'Rhodococcus sp. IFP 2040','species'),(1246852,374,'Bradyrhizobium sp. IFP 2049','species'),(1246853,1847,'Pseudonocardia sp. IFP 2050','species'),(1246854,623276,'Maritalea sp. LNM-14','species'),(1246855,85,'Hyphomonas sp. SCM-2','species'),(1246856,85,'Hyphomonas sp. SNM-14','species'),(1246857,85,'Hyphomonas sp. LNM-9','species'),(1246858,152180,'Ahrensia sp. 0C-1','species'),(1246859,74032,'Antarctobacter sp. SCM-21','species'),(1246860,74032,'Antarctobacter sp. LCM10-3','species'),(1246861,599653,'Tropicibacter sp. SNM-13','species'),(1246862,74030,'Roseovarius sp. SAM-3','species'),(1246863,74030,'Roseovarius sp. LAM-9','species'),(1246864,60136,'Sulfitobacter sp. SCM-1','species'),(1246865,60136,'Sulfitobacter sp. LCM10-1','species'),(1246866,60136,'Sulfitobacter sp. SCM-4','species'),(1246867,165697,'Sphingopyxis sp. 14C-7','species'),(1246868,165697,'Sphingopyxis sp. LAM-6','species'),(1246869,165697,'Sphingopyxis sp. LNM-15','species'),(1246870,165697,'Sphingopyxis sp. NGAM-1','species'),(1246871,165697,'Sphingopyxis sp. NGNM-3','species'),(1246872,165697,'Sphingopyxis sp. PGNM-2','species'),(1246873,226,'Alteromonas sp. SCM-5','species'),(1246874,226,'Alteromonas sp. SAM-1','species'),(1246875,226,'Alteromonas sp. LAM-1','species'),(1246876,2742,'Marinobacter sp. SCM-3','species'),(1246877,2742,'Marinobacter sp. LCM-11','species'),(1246878,2742,'Marinobacter sp. SNM-1','species'),(1246879,2742,'Marinobacter sp. LNM-5','species'),(1246880,221065,'Kordia sp. LCM-6','species'),(1246881,221065,'Kordia sp. LNM-4','species'),(1246882,289477,'Bromeliophrya sp. TS-2012','species'),(1246884,69657,'Algimonas','genus'),(1246885,1246884,'Algimonas sp. 14A-3','species'),(1246886,140106,'Neonectria sp. TB101','species'),(1246887,44249,'Paenibacillus sp. CCL17','species'),(1246888,374,'Bradyrhizobium sp. STM 9018','species'),(1246889,374,'Bradyrhizobium sp. STM 9026','species'),(1246890,374,'Bradyrhizobium sp. STM 9027','species'),(1246891,6418,'Hirudinaria bpling','species'),(1246892,65119,'Bacillus sp. enrichment culture clone TJTB21','species'),(1246893,65119,'Bacillus sp. enrichment culture clone TJTB30','species'),(1246894,65119,'Bacillus sp. enrichment culture clone TJTB32','species'),(1246895,65119,'Bacillus sp. enrichment culture clone TJTB6','species'),(1246896,65119,'Bacillus sp. enrichment culture clone TJTB62','species'),(1246897,65119,'Bacillus sp. enrichment culture clone TJTB71','species'),(1246898,65119,'Bacillus sp. enrichment culture clone TJTB9','species'),(1246899,48479,'bacterium enrichment culture clone TJTB20','species'),(1246900,48479,'bacterium enrichment culture clone TJTB29','species'),(1246901,48479,'bacterium enrichment culture clone TJTB51','species'),(1246902,48479,'bacterium enrichment culture clone TJTB52','species'),(1246903,48479,'bacterium enrichment culture clone TJTB64','species'),(1246904,202668,'Exiguobacterium sp. enrichment culture clone TJTB60','species'),(1246905,202668,'Exiguobacterium sp. enrichment culture clone TJTB8','species'),(1246906,332345,'Jeotgalibacillus sp. enrichment culture clone TJTB35','species'),(1246907,332345,'Jeotgalibacillus sp. enrichment culture clone TJTB38','species'),(1246908,332345,'Jeotgalibacillus sp. enrichment culture clone TJTB55','species'),(1246909,75671,'Micrococcus sp. enrichment culture clone TJTB70','species'),(1246910,486726,'Oceanobacillus sp. enrichment culture clone TJTB11','species'),(1246911,486726,'Oceanobacillus sp. enrichment culture clone TJTB16','species'),(1246912,486726,'Oceanobacillus sp. enrichment culture clone TJTB45','species'),(1246913,486726,'Oceanobacillus sp. enrichment culture clone TJTB50','species'),(1246914,486726,'Oceanobacillus sp. enrichment culture clone TJTB57','species'),(1246915,486726,'Oceanobacillus sp. enrichment culture clone TJTB59','species'),(1246916,486726,'Oceanobacillus sp. enrichment culture clone TJTB63','species'),(1246917,486726,'Oceanobacillus sp. enrichment culture clone TJTB65','species'),(1246918,222,'Achromobacter sp. Z2-S6','species'),(1246919,357,'Agrobacterium sp. A2-S6','species'),(1246920,1386,'Bacillus sp. A1-R10','species'),(1246921,1386,'Bacillus sp. A1-R8','species'),(1246922,1386,'Bacillus sp. A1-R9','species'),(1246923,1386,'Bacillus sp. A1-S8','species'),(1246924,1386,'Bacillus sp. Q1-R1','species'),(1246925,1386,'Bacillus sp. Q1-S1','species'),(1246926,1386,'Bacillus sp. Q1-S4','species'),(1246927,1386,'Bacillus sp. Q1-S8','species'),(1246928,1386,'Bacillus sp. Q1-S9','species'),(1246929,1386,'Bacillus sp. Q2-R5','species'),(1246930,1386,'Bacillus sp. Q2-R6','species'),(1246931,1386,'Bacillus sp. Q2-S1','species'),(1246932,1386,'Bacillus sp. Q2-S3','species'),(1246933,1386,'Bacillus sp. Z1-R11','species'),(1246934,1386,'Bacillus sp. Z1-S8','species'),(1246935,1386,'Bacillus sp. Z1-S9','species'),(1246936,75,'Caulobacter sp. Z1-R4','species'),(1246937,237,'Flavobacterium sp. Z2-S9','species'),(1246938,44249,'Paenibacillus sp. Q1-R10','species'),(1246939,44249,'Paenibacillus sp. Z1-R13','species'),(1246940,53335,'Pantoea sp. A2-S8','species'),(1246941,286,'Pseudomonas sp. A1-R13','species'),(1246942,286,'Pseudomonas sp. A1-R6','species'),(1246943,286,'Pseudomonas sp. Q1-R2','species'),(1246944,286,'Pseudomonas sp. Q2-R9','species'),(1246945,286,'Pseudomonas sp. Q2-S8','species'),(1246946,286,'Pseudomonas sp. Z2-R10','species'),(1246947,34037,'Rahnella sp. A2-R1','species'),(1246948,34037,'Rahnella sp. Z2-S1','species'),(1246949,379,'Rhizobium sp. Z1-S4','species'),(1246950,13687,'Sphingomonas sp. A2-S10','species'),(1246951,40323,'Stenotrophomonas sp. Z2-S2','species'),(1246952,49928,'bacterium Q2-S12','species'),(1246953,93660,'Aeromonadaceae bacterium Q2-S7','species'),(1246955,171284,'Mycoplasma cynos C142','no rank'),(1246956,1190,'Fischerella sp. JS3','species'),(1246957,47251,'Leptolyngbya sp. JS2','species'),(1246958,115991,'Enterobacteria phage RB43-GVA','no rank'),(1246960,168714,'Bougainvillia vervoorti','species'),(1246961,1246965,'Myonycterini','tribe'),(1246962,507,'Alcaligenes sp. U1','species'),(1246963,41275,'Brevundimonas sp. A2','species'),(1246964,1246965,'Epomophorini','tribe'),(1246965,77225,'Epomophorini-Myonycterini lineage','no rank'),(1246966,1246967,'Stenonycteris','genus'),(1246967,1246965,'Stenonycterini','tribe'),(1246968,29002,'Cercospora sp. P JZG-2013','species'),(1246969,29002,'Cercospora sp. Q JZG-2013','species'),(1246970,29002,'Cercospora sp. M JZG-2013','species'),(1246971,29002,'Cercospora sp. F JZG-2013','species'),(1246972,29002,'Cercospora sp. A JZG-2013','species'),(1246973,29002,'Cercospora sp. B JZG-2013','species'),(1246974,29002,'Cercospora sp. C JZG-2013','species'),(1246975,29002,'Cercospora sp. D JZG-2013','species'),(1246976,29002,'Cercospora sp. E JZG-2013','species'),(1246978,29002,'Cercospora vignigena','species'),(1246979,286536,'Coilia ectenes','species'),(1246980,29002,'Cercospora cf. sigesbeckiae CPC 10117','species'),(1246981,111782,'Tolypothrix bouteillei','species'),(1246982,1246981,'Tolypothrix bouteillei VB61268','no rank'),(1246983,1179,'Nostoc muscorum VB61269','no rank'),(1246984,272131,'Nostoc punctiforme VB61270','no rank'),(1246985,1186,'Calothrix bharadwajae','species'),(1246986,1246985,'Calothrix bharadwajae VB61272','no rank'),(1246987,230518,'Cylindrospermum majus VB61275','no rank'),(1246988,1203,'Scytonema ocellatum','species'),(1246989,1246527,'uncultured Hydnodon','species'),(1246991,1246988,'Scytonema ocellatum VB61277','no rank'),(1246992,741276,'Rhodotorula taiwanensis RS1','no rank'),(1246993,2745,'Halomonas sp. G4','species'),(1246994,1117645,'Elizabethkingia anophelis R26','no rank'),(1246995,196914,'Actinoplanes friuliensis DSM 7358','no rank'),(1246996,3573,'Silene cisplatensis','species'),(1246997,3573,'Silene germana','species'),(1246998,13578,'Juncus ingens','species'),(1246999,119210,'Influenza A virus (A/California/NHRC338070/2012(H3N2))','no rank'),(1247000,119210,'Influenza A virus (A/California/NHRC339143/2012(H3N2))','no rank'),(1247001,119210,'Influenza A virus (A/California/NHRC339182/2012(H3N2))','no rank'),(1247002,119210,'Influenza A virus (A/California/NHRC341963/2012(H3N2))','no rank'),(1247003,119210,'Influenza A virus (A/California/NHRC342535/2012(H3N2))','no rank'),(1247004,119210,'Influenza A virus (A/California/NHRC342543/2012(H3N2))','no rank'),(1247005,119210,'Influenza A virus (A/California/NHRC342547/2012(H3N2))','no rank'),(1247006,119210,'Influenza A virus (A/California/NHRC347724/2012(H3N2))','no rank'),(1247007,119210,'Influenza A virus (A/California/NHRC348385/2012(H3N2))','no rank'),(1247008,119210,'Influenza A virus (A/Georgia/NHRC342191/2012(H3N2))','no rank'),(1247009,119210,'Influenza A virus (A/Georgia/NHRC342195/2012(H3N2))','no rank'),(1247010,119210,'Influenza A virus (A/Georgia/NHRC342199/2012(H3N2))','no rank'),(1247011,119210,'Influenza A virus (A/Illinois/NHRC342271/2012(H3N2))','no rank'),(1247012,119210,'Influenza A virus (A/Japan/NHRC347551/2012(H3N2))','no rank'),(1247013,119210,'Influenza A virus (A/Japan/NHRC347515/2012(H3N2))','no rank'),(1247014,119210,'Influenza A virus (A/Japan/NHRC347563/2012(H3N2))','no rank'),(1247015,119210,'Influenza A virus (A/Japan/NHRC347579/2012(H3N2))','no rank'),(1247016,119210,'Influenza A virus (A/Missouri/NHRC341652/2012(H3N2))','no rank'),(1247017,119210,'Influenza A virus (A/Missouri/NHRC341664/2012(H3N2))','no rank'),(1247018,119210,'Influenza A virus (A/South Carolina/NHRC347656/2012(H3N2))','no rank'),(1247019,6484,'Nassarius canaliculatum','species'),(1247023,637,'Arsenophonus endosymbiont of Nilaparvata lugens','species'),(1247024,1247023,'Arsenophonus endosymbiont str. Hangzhou of Nilaparvata lugens','no rank'),(1247025,1578,'Lactobacillus sp. MMP239','species'),(1247026,1578,'Lactobacillus sp. MMP241','species'),(1247027,1578,'Lactobacillus sp. MMP242','species'),(1247028,44249,'Paenibacillus sp. Po-1','species'),(1247029,171,'Leptospira sp. MS146','species'),(1247030,171,'Leptospira sp. MS147','species'),(1247031,171,'Leptospira sp. MS151','species'),(1247032,171,'Leptospira sp. MS156','species'),(1247033,171,'Leptospira sp. MS161','species'),(1247034,171,'Leptospira sp. MS109','species'),(1247035,171,'Leptospira sp. MS111','species'),(1247036,171,'Leptospira sp. MS121','species'),(1247037,171,'Leptospira sp. MS131','species'),(1247038,171,'Leptospira sp. MS173','species'),(1247039,171,'Leptospira sp. MS183','species'),(1247040,171,'Leptospira sp. MS188','species'),(1247041,171,'Leptospira sp. MS194','species'),(1247042,171,'Leptospira sp. MS198','species'),(1247043,171,'Leptospira sp. MS208','species'),(1247044,171,'Leptospira sp. MS213','species'),(1247045,171,'Leptospira sp. MS218','species'),(1247046,171,'Leptospira sp. MS223','species'),(1247047,171,'Leptospira sp. MS233','species'),(1247048,171,'Leptospira sp. MS238','species'),(1247049,171,'Leptospira sp. MS243','species'),(1247050,171,'Leptospira sp. MS360','species'),(1247051,171,'Leptospira sp. MS372','species'),(1247052,171,'Leptospira sp. MS377','species'),(1247053,171,'Leptospira sp. MS378','species'),(1247054,171,'Leptospira sp. MS379','species'),(1247055,171,'Leptospira sp. MS383','species'),(1247056,171,'Leptospira sp. MS267','species'),(1247057,171,'Leptospira sp. MS280','species'),(1247058,171,'Leptospira sp. MS285','species'),(1247059,171,'Leptospira sp. MS286','species'),(1247060,171,'Leptospira sp. MS287','species'),(1247061,171,'Leptospira sp. MS290','species'),(1247062,171,'Leptospira sp. MS296','species'),(1247063,171,'Leptospira sp. MS306','species'),(1247064,171,'Leptospira sp. MS311','species'),(1247065,171,'Leptospira sp. MS316','species'),(1247066,171,'Leptospira sp. MS324','species'),(1247067,171,'Leptospira sp. MS326','species'),(1247068,171,'Leptospira sp. MS331','species'),(1247069,171,'Leptospira sp. MS336','species'),(1247070,171,'Leptospira sp. MS341','species'),(1247071,13687,'Sphingomonas sp. 09WSK2-21','species'),(1247072,12916,'Acidovorax sp. 09WSK2-22','species'),(1247073,13687,'Sphingomonas sp. 09WSK2-25','species'),(1247074,13687,'Sphingomonas sp. 09WSH3-21','species'),(1247075,13687,'Sphingomonas sp. 09WSH3-22','species'),(1247076,13687,'Sphingomonas sp. 09WSH3-23','species'),(1247077,13687,'Sphingomonas sp. 09WSH3-24','species'),(1247078,13687,'Sphingomonas sp. 09WSH3-25','species'),(1247079,13687,'Sphingomonas sp. 09WSH3-26','species'),(1247080,13687,'Sphingomonas sp. 09WSH3-27','species'),(1247081,13687,'Sphingomonas sp. 09WSH3-28','species'),(1247082,13687,'Sphingomonas sp. 09WSH3-30','species'),(1247083,13687,'Sphingomonas sp. 09WSH3-32','species'),(1247084,33882,'Microbacterium sp. 09WSH4-1','species'),(1247085,33882,'Microbacterium sp. 09WSH4-2','species'),(1247086,12916,'Acidovorax sp. 09WSH4-3','species'),(1247087,13687,'Sphingomonas sp. 09WSH4-4','species'),(1247088,33882,'Microbacterium sp. 09WSH4-5','species'),(1247089,33882,'Microbacterium sp. 09WSH4-11','species'),(1247090,13687,'Sphingomonas sp. 09WSH1-2','species'),(1247091,33882,'Microbacterium sp. 09WSH9-8','species'),(1247092,33882,'Microbacterium sp. 09WSH7-5','species'),(1247093,33882,'Microbacterium sp. 09WSH7-8','species'),(1247094,33882,'Microbacterium sp. 09WSH7-9','species'),(1247095,33882,'Microbacterium sp. 09WSH7-11','species'),(1247096,33882,'Microbacterium sp. 09WSH7-25','species'),(1247097,33882,'Microbacterium sp. 09WSH10-5','species'),(1247098,182269,'Aurantimonas sp. 09WSH10-10','species'),(1247099,33882,'Microbacterium sp. 09WSH10-17','species'),(1247100,13687,'Sphingomonas sp. 09WSH10-29','species'),(1247101,33882,'Microbacterium sp. 09WSK7-7','species'),(1247102,33882,'Microbacterium sp. 09WSK9-6','species'),(1247103,33882,'Microbacterium sp. 09WSH1-22','species'),(1247104,33981,'Kineococcus sp. 09WSH1-28','species'),(1247105,1279,'Staphylococcus sp. 09WSH2-1','species'),(1247106,33882,'Microbacterium sp. 09WSH10-1','species'),(1247107,2034,'Curtobacterium sp. 09WSH10-21','species'),(1247108,33882,'Microbacterium sp. 09WSK10-32','species'),(1247109,1883,'Streptomyces sp. CNH-287','species'),(1247110,191,'Azospirillum sp. KAPS1','species'),(1247111,29395,'Saccharococcus sp. JMPS1','species'),(1247112,29278,'Binary vector pBIB-HYG','species'),(1247113,352926,'Astrovirus VA4','species'),(1247114,352926,'Astrovirus MLB3','species'),(1247115,375548,'Diuris virus A','species'),(1247116,375548,'Diuris virus B','species'),(1247117,649395,'Cryptosporidium sp. avian genotype II','species'),(1247118,63457,'Rhinogobius kurodai','species'),(1247119,63457,'Rhinogobius sp. BF','species'),(1247120,63457,'Rhinogobius sp. TO','species'),(1247121,63457,'Rhinogobius sp. BW','species'),(1247122,1279,'Staphylococcus sp. N1','species'),(1247123,1279,'Staphylococcus sp. N2','species'),(1247124,1279,'Staphylococcus sp. N3','species'),(1247125,1279,'Staphylococcus sp. N4','species'),(1247126,1279,'Staphylococcus sp. N5','species'),(1247127,494028,'Gnomoniopsis sp. CH2','species'),(1247128,494028,'Gnomoniopsis sp. CH3','species'),(1247129,494028,'Gnomoniopsis sp. CH4','species'),(1247130,494028,'Gnomoniopsis sp. FR','species'),(1247131,28569,'Eurotium sp. IR1M','species'),(1247132,1386,'Bacillus sp. KDM9','species'),(1247133,40298,'haloalkaliphilic bacterium Ve2BHAPC#02','species'),(1247134,50412,'Allomyrina pfeifferi','species'),(1247135,60842,'Dynastes hercules','species'),(1247136,60842,'Dynastes neptunus','species'),(1247137,575205,'Megasoma actaeon','species'),(1247138,575205,'Megasoma mars','species'),(1247139,72549,'Oryctes gnu','species'),(1247140,7060,'Melolontha masafumii','species'),(1247141,50519,'Beckius','genus'),(1247142,1247141,'Beckius beccarii','species'),(1247143,50519,'Chalcosoma','genus'),(1247144,1247143,'Chalcosoma caucasus','species'),(1247145,1247144,'Chalcosoma caucasus chiron','subspecies'),(1247146,50519,'Golofa','genus'),(1247147,1247146,'Golofa porteri','species'),(1247148,50519,'Xylotrupes','genus'),(1247149,1247148,'Xylotrupes beckeri','species'),(1247150,50519,'Agaocephala','genus'),(1247151,1247150,'Agaocephala cornigera','species'),(1247152,50519,'Ancognatha','genus'),(1247153,1247152,'Ancognatha vulgaris','species'),(1247154,50519,'Augosoma','genus'),(1247155,1247154,'Augosoma centaurus','species'),(1247156,1247143,'Chalcosoma atlas','species'),(1247157,1247156,'Chalcosoma atlas mantetsu','subspecies'),(1247158,50519,'Enema','genus'),(1247159,1247158,'Enema pan','species'),(1247160,50519,'Eophileurus','genus'),(1247161,1247160,'Eophileurus chinensis','species'),(1247162,1247161,'Eophileurus chinensis irregularis','subspecies'),(1247163,50519,'Eupatorus','genus'),(1247164,1247163,'Eupatorus gracilicornis','species'),(1247165,1247146,'Golofa eacus','species'),(1247166,50519,'Hexodon','genus'),(1247167,1247166,'Hexodon unicolor','species'),(1247168,50519,'Lycomedes','genus'),(1247169,1247168,'Lycomedes buckleyi','species'),(1247170,50519,'Oryctoderus','genus'),(1247171,1247170,'Oryctoderus latitarsis','species'),(1247172,50519,'Papuana','genus'),(1247173,1247172,'Papuana woodlarkiana','species'),(1247174,50519,'Trichogomphus','genus'),(1247175,1247174,'Trichogomphus martabani','species'),(1247177,50519,'Bothynus','genus'),(1247178,1247177,'Bothynus sp. Bot','species'),(1247180,207281,'Cyclocephalini sp. Modo','species'),(1247181,1247173,'Papuana woodlarkiana woodlarkiana','subspecies'),(1247182,7062,'Parastasia','genus'),(1247183,1247182,'Parastasia ferrieri','species'),(1247184,1247183,'Parastasia ferrieri ferrieri','subspecies'),(1247186,207281,'Pentodontini sp. Kuro','species'),(1247187,50519,'Phileurus','genus'),(1247188,1247187,'Phileurus sp. Phi','species'),(1247189,119602,'Streptococcus dysgalactiae subsp. equisimilis 167','no rank'),(1247190,4932,'Saccharomyces cerevisiae BY4741','no rank'),(1247191,1186,'Calothrix elsteri','species'),(1247192,482629,'Hassallia andreassenii','species'),(1247193,482629,'Hassallia antarctica','species'),(1247194,29002,'Cercospora aff. canescens STE-U 1137','species'),(1247195,29002,'Cercospora aff. canescens STE-U 1138','species'),(1247196,29002,'Cercospora aff. canescens STE-U 4408','species'),(1247197,29002,'Cercospora aff. canescens STE-U 4409','species'),(1247198,29002,'Cercospora cf. flagellaris STE-U 1051','species'),(1247199,29002,'Cercospora cf. flagellaris STE-U 4410','species'),(1247200,29002,'Cercospora cf. flagellaris STE-U 4411','species'),(1247201,29002,'Cercospora cf. resedae CBS 257.67','species'),(1247202,29002,'Cercospora aff. canescens CBS 111134','species'),(1247203,29002,'Cercospora cf. flagellaris CBS 115482','species'),(1247204,29002,'Cercospora cf. nicotianae CBS 131.32','species'),(1247205,29002,'Cercospora cf. nicotianae CBS 570.69','species'),(1247206,29002,'Cercospora cf. flagellaris CBS 113127','species'),(1247207,29002,'Cercospora aff. canescens CBS 111133','species'),(1247208,29002,'Cercospora aff. canescens CPC 4408','species'),(1247209,29002,'Cercospora aff. canescens CPC 4409','species'),(1247210,29002,'Cercospora cf. flagellaris CPC 4411','species'),(1247211,29002,'Cercospora cf. citrulina CPC 12683','species'),(1247212,29002,'Cercospora aff. canescens CBS 132658','species'),(1247213,29002,'Cercospora aff. canescens CBS 132659','species'),(1247214,29002,'Cercospora aff. canescens CBS 153.55','species'),(1247215,29002,'Cercospora aff. canescens CPC 11628','species'),(1247216,29002,'Cercospora aff. canescens CPC 11640','species'),(1247217,29002,'Cercospora aff. canescens CPC 15871','species'),(1247219,29002,'Cercospora sp. R JZG-2013','species'),(1247220,29002,'Cercospora sp. S JZG-2013','species'),(1247225,278655,'Pycnandra canaliculata','species'),(1247233,278655,'Pycnandra sessiliflora','species'),(1247234,4343,'Epacris pauciflora','species'),(1247235,4343,'Epacris sinclairii','species'),(1247236,13590,'Leucopogon xerampelinus','species'),(1247238,489821,'Norovirus Hu/GII-4/IDH2545/2009/IND','no rank'),(1247239,489821,'Norovirus Hu/GII-4/IDH2629/2009/IND','no rank'),(1247240,489821,'Norovirus Hu/GII/IDH2651/2009/IND','no rank'),(1247241,489821,'Norovirus Hu/GII-4/IDH2660/2009/IND','no rank'),(1247242,489821,'Norovirus Hu/GII-4/IDH2679/2009/IND','no rank'),(1247243,489821,'Norovirus Hu/GII-4/IDH2680/2009/IND','no rank'),(1247244,489821,'Norovirus Hu/GII-4/IDH2726/2010/IND','no rank'),(1247245,489821,'Norovirus Hu/GII/IDH2770/2010/IND','no rank'),(1247246,489821,'Norovirus Hu/GII/IDH2872/2010/IND','no rank'),(1247247,489821,'Norovirus Hu/GII/IDH2894/2010/IND','no rank'),(1247248,489821,'Norovirus Hu/GII-4/IDH3239/2010/IND','no rank'),(1247249,489821,'Norovirus Hu/GII-4/IDH3331/2010/IND','no rank'),(1247250,489821,'Norovirus Hu/GII/IDH3342/2010/IND','no rank'),(1247251,489821,'Norovirus Hu/GII-4/IDH3349/2010/IND','no rank'),(1247252,489821,'Norovirus Hu/GII-4/IDH3358/2010/IND','no rank'),(1247253,489821,'Norovirus Hu/GII-4/IDH3409/2010/IND','no rank'),(1247254,489821,'Norovirus Hu/GII/IDH3682/2010/IND','no rank'),(1247255,489821,'Norovirus Hu/GII/IDH3744/2010/IND','no rank'),(1247256,318537,'Nebela rotunda','species'),(1247257,318537,'Nebela guttata','species'),(1247259,647515,'Norovirus Hu/GI.2/LVCA/17693/2009/BRA','no rank'),(1247260,647519,'Norovirus Hu/GI.5/LVCA/19132/2010/BRA','no rank'),(1247261,647527,'Norovirus Hu/GI.8/LVCA/17501/2010/BRA','no rank'),(1247262,489821,'Norovirus Hu/GII.4/LVCA/17430/2010/BRA','no rank'),(1247263,489821,'Norovirus Hu/GII.4/LVCA/17437/2010/BRA','no rank'),(1247264,489821,'Norovirus Hu/GII.4/LVCA/17438/2009/BRA','no rank'),(1247265,489821,'Norovirus Hu/GII.4/LVCA/17447/2010/BRA','no rank'),(1247266,489821,'Norovirus Hu/GII.4/LVCA/17452/2010/BRA','no rank'),(1247267,489821,'Norovirus Hu/GII.4/LVCA/17457/2010/BRA','no rank'),(1247268,489821,'Norovirus Hu/GII.4/LVCA/17471/2010/BRA','no rank'),(1247269,489821,'Norovirus Hu/GII.4/LVCA/17486/2010/BRA','no rank'),(1247270,489821,'Norovirus Hu/GII.4/LVCA/17687/2010/BRA','no rank'),(1247271,489821,'Norovirus Hu/GII.4/LVCA/17688/2010/BRA','no rank'),(1247272,489821,'Norovirus Hu/GII.4/LVCA/17700/2009/BRA','no rank'),(1247273,489821,'Norovirus Hu/GII.4/LVCA/17704/2010/BRA','no rank'),(1247274,489821,'Norovirus Hu/GII.4/LVCA/17712/2009/BRA','no rank'),(1247275,489821,'Norovirus Hu/GII.4/LVCA/17716/2009/BRA','no rank'),(1247276,489821,'Norovirus Hu/GII.4/LVCA/17722/2009/BRA','no rank'),(1247277,489821,'Norovirus Hu/GII.4/LVCA/17779/2010/BRA','no rank'),(1247278,489821,'Norovirus Hu/GII.4/LVCA/17781/2010/BRA','no rank'),(1247279,489821,'Norovirus Hu/GII.4/LVCA/17785/2010/BRA','no rank'),(1247280,489821,'Norovirus Hu/GII.4/LVCA/17790/2010/BRA','no rank'),(1247281,489821,'Norovirus Hu/GII.4/LVCA/17796/2010/BRA','no rank'),(1247282,489821,'Norovirus Hu/GII.4/LVCA/17802/2010/BRA','no rank'),(1247283,489821,'Norovirus Hu/GII.4/LVCA/17803/2010/BRA','no rank'),(1247284,489821,'Norovirus Hu/GII.4/LVCA/17815/2010/BRA','no rank'),(1247285,489821,'Norovirus Hu/GII.4/LVCA/17835/2010/BRA','no rank'),(1247286,489821,'Norovirus Hu/GII.4/LVCA/17837/2009/BRA','no rank'),(1247287,489821,'Norovirus Hu/GII.4/LVCA/17843/2010/BRA','no rank'),(1247288,489821,'Norovirus Hu/GII.4/LVCA/17847/2009/BRA','no rank'),(1247289,489821,'Norovirus Hu/GII.4/LVCA/17848/2009/BRA','no rank'),(1247290,489821,'Norovirus Hu/GII.4/LVCA/17854/2010/BRA','no rank'),(1247291,489821,'Norovirus Hu/GII.4/LVCA/17856/2010/BRA','no rank'),(1247292,489821,'Norovirus Hu/GII.4/LVCA/17858/2010/BRA','no rank'),(1247293,489821,'Norovirus Hu/GII.4/LVCA/17868/2010/BRA','no rank'),(1247294,489821,'Norovirus Hu/GII.4/LVCA/17877/2010/BRA','no rank'),(1247295,489821,'Norovirus Hu/GII.4/LVCA/17879/2010/BRA','no rank'),(1247296,489821,'Norovirus Hu/GII.4/LVCA/17900/2009/BRA','no rank'),(1247297,489821,'Norovirus Hu/GII.4/LVCA/17902/2010/BRA','no rank'),(1247298,489821,'Norovirus Hu/GII.4/LVCA/17903/2009/BRA','no rank'),(1247299,489821,'Norovirus Hu/GII.4/LVCA/17905/2009/BRA','no rank'),(1247300,489821,'Norovirus Hu/GII.4/LVCA/17908/2010/BRA','no rank'),(1247301,489821,'Norovirus Hu/GII.4/LVCA/17938/2010/BRA','no rank'),(1247302,489821,'Norovirus Hu/GII.4/LVCA/17950/2010/BRA','no rank'),(1247303,489821,'Norovirus Hu/GII.4/LVCA/17978/2010/BRA','no rank'),(1247304,489821,'Norovirus Hu/GII.4/LVCA/17985/2010/BRA','no rank'),(1247305,489821,'Norovirus Hu/GII.4/LVCA/18008/2009/BRA','no rank'),(1247306,489821,'Norovirus Hu/GII.4/LVCA/18009/2009/BRA','no rank'),(1247307,489821,'Norovirus Hu/GII.4/LVCA/18010/2009/BRA','no rank'),(1247308,489821,'Norovirus Hu/GII.4/LVCA/18018/2009/BRA','no rank'),(1247309,489821,'Norovirus Hu/GII.4/LVCA/18023/2009/BRA','no rank'),(1247310,489821,'Norovirus Hu/GII.4/LVCA/18032/2010/BRA','no rank'),(1247311,489821,'Norovirus Hu/GII.4/LVCA/18033/2010/BRA','no rank'),(1247312,489821,'Norovirus Hu/GII.4/LVCA/18044/2010/BRA','no rank'),(1247313,489821,'Norovirus Hu/GII.4/LVCA/18049/2010/BRA','no rank'),(1247314,489821,'Norovirus Hu/GII.4/LVCA/18056/2010/BRA','no rank'),(1247315,489821,'Norovirus Hu/GII.4/LVCA/18060/2010/BRA','no rank'),(1247316,489821,'Norovirus Hu/GII.4/LVCA/18062/2010/BRA','no rank'),(1247317,489821,'Norovirus Hu/GII.4/LVCA/18065/2010/BRA','no rank'),(1247318,489821,'Norovirus Hu/GII.4/LVCA/18075/2010/BRA','no rank'),(1247319,489821,'Norovirus Hu/GII.4/LVCA/18077/2010/BRA','no rank'),(1247320,489821,'Norovirus Hu/GII.4/LVCA/18083/2010/BRA','no rank'),(1247321,489821,'Norovirus Hu/GII.4/LVCA/18084/2010/BRA','no rank'),(1247322,489821,'Norovirus Hu/GII.4/LVCA/18086/2010/BRA','no rank'),(1247323,489821,'Norovirus Hu/GII.4/LVCA/18087/2010/BRA','no rank'),(1247324,489821,'Norovirus Hu/GII.4/LVCA/18088/2010/BRA','no rank'),(1247325,489821,'Norovirus Hu/GII.4/LVCA/18096/2010/BRA','no rank'),(1247326,489821,'Norovirus Hu/GII.4/LVCA/18117/2010/BRA','no rank'),(1247327,489821,'Norovirus Hu/GII.4/LVCA/18125/2010/BRA','no rank'),(1247328,489821,'Norovirus Hu/GII.4/LVCA/18127/2010/BRA','no rank'),(1247329,489821,'Norovirus Hu/GII.4/LVCA/18151/2010/BRA','no rank'),(1247330,489821,'Norovirus Hu/GII.4/LVCA/18155/2010/BRA','no rank'),(1247331,489821,'Norovirus Hu/GII.4/LVCA/18157/2010/BRA','no rank'),(1247332,489821,'Norovirus Hu/GII.4/LVCA/18158/2010/BRA','no rank'),(1247333,489821,'Norovirus Hu/GII.4/LVCA/18175/2010/BRA','no rank'),(1247334,489821,'Norovirus Hu/GII.4/LVCA/18238/2010/BRA','no rank'),(1247335,489821,'Norovirus Hu/GII.4/LVCA/18240/2010/BRA','no rank'),(1247336,489821,'Norovirus Hu/GII.4/LVCA/18394/2010/BRA','no rank'),(1247337,489821,'Norovirus Hu/GII.4/LVCA/18466/2010/BRA','no rank'),(1247338,489821,'Norovirus Hu/GII.4/LVCA/18471/2010/BRA','no rank'),(1247339,489821,'Norovirus Hu/GII.4/LVCA/18478/2010/BRA','no rank'),(1247340,489821,'Norovirus Hu/GII.4/LVCA/18485/2010/BRA','no rank'),(1247341,489821,'Norovirus Hu/GII.4/LVCA/18490/2010/BRA','no rank'),(1247342,489821,'Norovirus Hu/GII.4/LVCA/18557/2010/BRA','no rank'),(1247343,489821,'Norovirus Hu/GII.4/LVCA/18564/2010/BRA','no rank'),(1247344,489821,'Norovirus Hu/GII.4/LVCA/18951/2010/BRA','no rank'),(1247345,489821,'Norovirus Hu/GII.4/LVCA/18956/2010/BRA','no rank'),(1247346,489821,'Norovirus Hu/GII.4/LVCA/19104/2010/BRA','no rank'),(1247347,489821,'Norovirus Hu/GII.4/LVCA/19234/2010/BRA','no rank'),(1247348,499193,'Norovirus Hu/GII.6/LVCA/17490/2010/BRA','no rank'),(1247349,499193,'Norovirus Hu/GII.6/LVCA/17506/2010/BRA','no rank'),(1247350,499193,'Norovirus Hu/GII.6/LVCA/17775/2010/BRA','no rank'),(1247351,499193,'Norovirus Hu/GII.6/LVCA/17804/2010/BRA','no rank'),(1247352,499193,'Norovirus Hu/GII.6/LVCA/17819/2010/BRA','no rank'),(1247353,499193,'Norovirus Hu/GII.6/LVCA/17827/2010/BRA','no rank'),(1247354,499193,'Norovirus Hu/GII.6/LVCA/17862/2010/BRA','no rank'),(1247355,499193,'Norovirus Hu/GII.6/LVCA/17904/2009/BRA','no rank'),(1247356,499193,'Norovirus Hu/GII.6/LVCA/18197/2010/BRA','no rank'),(1247357,499193,'Norovirus Hu/GII.6/LVCA/18408/2010/BRA','no rank'),(1247358,499193,'Norovirus Hu/GII.6/LVCA/18966/2010/BRA','no rank'),(1247359,499193,'Norovirus Hu/GII.6/LVCA/19094/2010/BRA','no rank'),(1247360,499193,'Norovirus Hu/GII.6/LVCA/19106/2010/BRA','no rank'),(1247361,499193,'Norovirus Hu/GII.6/LVCA/19196/2010/BRA','no rank'),(1247362,499193,'Norovirus Hu/GII.6/LVCA/19206/2010/BRA','no rank'),(1247363,499193,'Norovirus Hu/GII.6/LVCA/19240/2010/BRA','no rank'),(1247364,499193,'Norovirus Hu/GII.6/LVCA/19305/2010/BRA','no rank'),(1247365,499193,'Norovirus Hu/GII.6/LVCA/19310/2010/BRA','no rank'),(1247366,490042,'Norovirus Hu/GII.7/LVCA/18076/2010/BRA','no rank'),(1247367,372087,'Saprolegnia sp. CY1','species'),(1247368,372087,'Saprolegnia sp. HZL1','species'),(1247369,372087,'Saprolegnia sp. JE1','species'),(1247370,372087,'Saprolegnia sp. JY2','species'),(1247371,318537,'Nebela cf. tincta','species'),(1247372,318537,'Nebela pechorensis','species'),(1247373,318537,'Nebela collaris','species'),(1247374,1070322,'Sibynophis bistrigatus','species'),(1247375,1070322,'Sibynophis triangularis','species'),(1247376,647521,'Norovirus Hu/GI.7/2009/Miyagi/JP','no rank'),(1247377,490041,'Norovirus Hu/GII.3/2009/Miyagi/JP','no rank'),(1247378,499193,'Norovirus Hu/GII.6/2009/Miyagi/JP','no rank'),(1247379,985782,'Moumouvirus goulette','no rank'),(1247380,5475,'Candida sp. R-859','species'),(1247381,35737,'Paradipus','genus'),(1247382,1247381,'Paradipus ctenodactylus','species'),(1247383,52906,'Sicista caucasica','species'),(1247384,52906,'Sicista subtilis','species'),(1247385,29278,'Cloning vector pSU30','species'),(1247386,29278,'Cloning vector pSU32','species'),(1247387,122898,'Hylobitelus','genus'),(1247388,1247387,'Hylobitelus xiaoi','species'),(1247390,107394,'Didemnum fulgens','species'),(1247391,71493,'Elysia atroviridis','species'),(1247394,154617,'Thuridilla splendens','species'),(1247395,71493,'Elysia cf. flavomacula 10SH_95','species'),(1247396,71493,'Elysia cf. japonica 10TA_A2','species'),(1247398,329464,'Cyclopsetta panamensis','species'),(1247399,329464,'Cyclopsetta querna','species'),(1247400,195648,'Syacium gunteri','species'),(1247401,195648,'Syacium maculiferum','species'),(1247402,547,'Enterobacter sp. SENG-6','species'),(1247403,613,'Serratia sp. DCM0915','species'),(1247411,29459,'Brucella melitensis B115','no rank'),(1247412,295611,'Stenus intricatus','species'),(1247413,295611,'Stenus morio','species'),(1247414,485,'Neisseria gonorrhoeae NG-k51.05','no rank'),(1247415,46812,'Leucophenga saigusai','species'),(1247416,214195,'Lophocampa atriceps','species'),(1247417,214195,'Lophocampa hyalinipuncta','species'),(1247418,214195,'Lophocampa flavodorsata','species'),(1247419,214195,'Lophocampa griseidorsata','species'),(1247420,214195,'Lophocampa herbini','species'),(1247421,214195,'Lophocampa sullivani','species'),(1247422,55261,'Labrundinia','genus'),(1247423,1247422,'Labrundinia sp. 02FLS','species'),(1247424,1247422,'Labrundinia sp. 03FLS','species'),(1247425,1247422,'Labrundinia sp. 06FLS','species'),(1247426,1247422,'Labrundinia sp. 07FLS','species'),(1247427,1247422,'Labrundinia sp. 08FLS','species'),(1247428,1247422,'Labrundinia sp. 10FLS','species'),(1247429,1247422,'Labrundinia sp. 15FLS','species'),(1247430,1247422,'Labrundinia sp. 20FLS','species'),(1247431,1247422,'Labrundinia sp. 21FLS','species'),(1247432,1247422,'Labrundinia sp. 23FLS','species'),(1247433,1247422,'Labrundinia sp. 24FLS','species'),(1247434,1247422,'Labrundinia sp. 25FLS','species'),(1247435,1247422,'Labrundinia tenata','species'),(1247437,239350,'Lelenchus sp. ITDL-2012','species'),(1247438,891940,'Larsia sp. MPCB066-09','species'),(1247439,911025,'Monopelopia sp. MPCB100-09','species'),(1247440,911025,'Monopelopia sp. MPCB098-09','species'),(1247441,911025,'Monopelopia sp. MPCB096-09','species'),(1247442,911025,'Monopelopia sp. MPCB095-09','species'),(1247443,911025,'Monopelopia sp. MPCB094-09','species'),(1247444,911025,'Monopelopia sp. MPCB092-09','species'),(1247445,911025,'Monopelopia sp. MPCB090-09','species'),(1247446,911025,'Monopelopia sp. MPCB085-09','species'),(1247447,911025,'Monopelopia sp. MPCB084-09','species'),(1247448,911025,'Monopelopia sp. MPCB082-09','species'),(1247449,911025,'Monopelopia sp. MPCB081-09','species'),(1247450,911025,'Monopelopia sp. MPCB078-09','species'),(1247451,911025,'Monopelopia sp. MPCB077-09','species'),(1247452,911025,'Monopelopia sp. MPCB076-09','species'),(1247453,911025,'Monopelopia sp. MPCB075-09','species'),(1247454,911025,'Monopelopia sp. MPCB071-09','species'),(1247455,911025,'Monopelopia sp. MPCB069-09','species'),(1247456,911025,'Monopelopia sp. MPCB068-09','species'),(1247457,911025,'Monopelopia sp. MPCB062-09','species'),(1247458,52906,'Sicista cf. subtilis','species'),(1247459,52906,'Sicista cf. caucasica','species'),(1247460,352770,'Influenza A virus (A/American wigeon/California/2930/2011(H10N3))','no rank'),(1247461,286294,'Influenza A virus (A/northern pintail/California/2548/2010(H11N2))','no rank'),(1247462,129772,'Influenza A virus (A/mallard/California/198/2012(H11N9))','no rank'),(1247463,129772,'Influenza A virus (A/cinnamon teal/California/225/2011(H11N9))','no rank'),(1247464,114727,'Influenza A virus (A/green-winged teal/California/2940/2011(H1N1))','no rank'),(1247465,114727,'Influenza A virus (A/northern pintail/California/183/2012(H1N1))','no rank'),(1247466,286279,'Influenza A virus (A/mallard/California/3569/2010(H1N3))','no rank'),(1247467,114731,'Influenza A virus (A/mallard/California/2961/2011(H2N3))','no rank'),(1247468,102800,'Influenza A virus (A/mallard/California/1154/2010(H4N6))','no rank'),(1247469,129779,'Influenza A virus (A/bufflehead/California/3118/2011(H4N8))','no rank'),(1247470,119212,'Influenza A virus (A/mallard/California/2529/2010(H6N1))','no rank'),(1247476,384619,'Influenza A virus (A/greater white-fronted goose/California/3778/2010(mixed))','no rank'),(1247477,372785,'Human enterovirus C118','no rank'),(1247478,44525,'Pelusios sp. HBS-1996','species'),(1247479,95298,'Xyela alpigena','species'),(1247480,177903,'Philopotamus ludificatus','species'),(1247481,887749,'Raphidia ariadne','species'),(1247482,279499,'Nevrorthus apatelios','species'),(1247483,85815,'Unclassified Corydalinae','no rank'),(1247484,1247483,'Corydalinae sp. KMRSPBM-2012','species'),(1247485,1118047,'Tipula maxima','species'),(1247486,49928,'bacterium 3-wff-111','species'),(1247487,49928,'bacterium 3-wff-12','species'),(1247488,49928,'bacterium 3-wff-75','species'),(1247489,49928,'bacterium CZ-24','species'),(1247490,49928,'bacterium HXZ-21-III','species'),(1247491,114727,'Influenza A virus (A/California/NHRC336687/2012(H1N1))','no rank'),(1247492,114727,'Influenza A virus (A/California/NHRC340145/2012(H1N1))','no rank'),(1247493,114727,'Influenza A virus (A/California/NHRC341087/2012(H1N1))','no rank'),(1247494,114727,'Influenza A virus (A/California/NHRC341304/2012(H1N1))','no rank'),(1247495,114727,'Influenza A virus (A/California/NHRC341736/2012(H1N1))','no rank'),(1247496,114727,'Influenza A virus (A/California/NHRC341947/2012(H1N1))','no rank'),(1247497,114727,'Influenza A virus (A/California/NHRC347393/2012(H1N1))','no rank'),(1247498,114727,'Influenza A virus (A/New Jersey/NHRC347304/2012(H1N1))','no rank'),(1247499,114727,'Influenza A virus (A/New Jersey/NHRC347316/2012(H1N1))','no rank'),(1247500,114727,'Influenza A virus (A/South Carolina/NHRC360018/2012(H1N1))','no rank'),(1247501,114727,'Influenza A virus (A/South Carolina/NHRC360022/2012(H1N1))','no rank'),(1247502,11520,'Influenza B virus (B/Illinois/NHRC347036/2012)','no rank'),(1247503,11520,'Influenza B virus (B/California/NHRC347408/2012)','no rank'),(1247504,11520,'Influenza B virus (B/Japan/NHRC347547/2012)','no rank'),(1247505,11520,'Influenza B virus (B/Japan/NHRC347575/2012)','no rank'),(1247506,222,'Achromobacter sp. ss2','species'),(1247507,1386,'Bacillus sp. ss-6','species'),(1247508,1279,'Staphylococcus sp. ss-1','species'),(1247509,1386,'Bacillus sp. RSKK5','species'),(1247510,222,'Achromobacter sp. XH089','species'),(1247511,1041,'Erythrobacter sp. sw186','species'),(1247512,1080193,'Hyunsoonleella sp. sw095','species'),(1247513,45247,'Leucothrix sp. XH122','species'),(1247514,83614,'Luteimonas sp. XH031','species'),(1247515,83614,'Luteimonas sp. XH038-3','species'),(1247516,83614,'Luteimonas sp. XH80-1','species'),(1247517,33882,'Microbacterium sp. XH044','species'),(1247518,182709,'Oceanobacillus sp. XH204','species'),(1247519,49546,'Spongiibacterium','genus'),(1247520,1247519,'Spongiibacterium sp. sw169','species'),(1247521,1170227,'environmental samples','no rank'),(1247522,1247521,'uncultured Candidatus Methylomirabilis sp.','species'),(1247523,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 10-29153','no rank'),(1247524,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 10-30147','no rank'),(1247525,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 10-31528','no rank'),(1247526,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 10-33213','no rank'),(1247527,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 10-33369','no rank'),(1247528,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 10-33371','no rank'),(1247529,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 10-34587','no rank'),(1247530,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 10-34599','no rank'),(1247531,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 10-34601','no rank'),(1247532,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 10-35178','no rank'),(1247533,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 10-35179','no rank'),(1247534,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 10-35180','no rank'),(1247535,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 10-35181','no rank'),(1247536,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 10-35182','no rank'),(1247537,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 10-35183','no rank'),(1247538,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 10-35417','no rank'),(1247539,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 10-36119','no rank'),(1247540,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 10-36319','no rank'),(1247541,49928,'bacterium WK-3','species'),(1247542,49928,'bacterium WK-41','species'),(1247543,49928,'bacterium WK-5','species'),(1247544,1386,'Bacillus sp. B812','species'),(1247545,162291,'Planomicrobium sp. B2','species'),(1247546,286,'Pseudomonas sp. LV','species'),(1247547,642,'Aeromonas sp. DH-6','species'),(1247548,469,'Acinetobacter sp. ZX01','species'),(1247549,59753,'Alcanivorax sp. Ar-115','species'),(1247550,59753,'Alcanivorax sp. Ar-17','species'),(1247551,59753,'Alcanivorax sp. Ar-25B','species'),(1247552,59753,'Alcanivorax sp. Ar-8','species'),(1247553,226,'Alteromonas sp. Ar-135','species'),(1247554,178469,'Arenibacter sp. Ar-16','species'),(1247555,178469,'Arenibacter sp. Ar-44','species'),(1247556,182269,'Aurantimonas sp. Ar-138','species'),(1247557,182269,'Aurantimonas sp. Ar-25A','species'),(1247558,182269,'Aurantimonas sp. Ar-26','species'),(1247559,182269,'Aurantimonas sp. Ar-27','species'),(1247560,182269,'Aurantimonas sp. Ar-41','species'),(1247561,283785,'Bizionia sp. Ar-112','species'),(1247562,283785,'Bizionia sp. Ar-125','species'),(1247563,875170,'Celeribacter sp. Ar-1','species'),(1247564,875170,'Celeribacter sp. Ar-118','species'),(1247565,875170,'Celeribacter sp. Ar-119','species'),(1247566,875170,'Celeribacter sp. Ar-137','species'),(1247567,875170,'Celeribacter sp. Ar-141','species'),(1247568,875170,'Celeribacter sp. Ar-25','species'),(1247569,875170,'Celeribacter sp. Ar-28','species'),(1247570,875170,'Celeribacter sp. Ar-69','species'),(1247571,875170,'Celeribacter sp. Ar-73','species'),(1247572,104264,'Cellulophaga sp. Ar-7','species'),(1247573,216431,'Croceibacter sp. Ar-116','species'),(1247574,216431,'Croceibacter sp. Ar-140','species'),(1247575,216431,'Croceibacter sp. Ar-55','species'),(1247576,216431,'Croceibacter sp. Ar-83','species'),(1247577,216431,'Croceibacter sp. Ar-95','species'),(1247578,1041,'Erythrobacter sp. Ar-131','species'),(1247579,1041,'Erythrobacter sp. Ar-48','species'),(1247580,1041,'Erythrobacter sp. Ar-59','species'),(1247581,453849,'Henriciella sp. Ar-99','species'),(1247582,274591,'Hoeflea sp. Ar-105','species'),(1247583,274591,'Hoeflea sp. Ar-128','species'),(1247584,274591,'Hoeflea sp. Ar-136','species'),(1247585,85,'Hyphomonas sp. Ar-130','species'),(1247586,85,'Hyphomonas sp. Ar-145','species'),(1247587,85,'Hyphomonas sp. Ar-147','species'),(1247588,85,'Hyphomonas sp. Ar-50','species'),(1247589,85,'Hyphomonas sp. Ar-85','species'),(1247590,85,'Hyphomonas sp. Ar-91','species'),(1247591,85,'Hyphomonas sp. Ar-94','species'),(1247592,2742,'Marinobacter sp. Ar-10','species'),(1247593,2742,'Marinobacter sp. Ar-100','species'),(1247594,2742,'Marinobacter sp. Ar-104','species'),(1247595,2742,'Marinobacter sp. Ar-107','species'),(1247596,2742,'Marinobacter sp. Ar-127','species'),(1247597,2742,'Marinobacter sp. Ar-132','species'),(1247598,2742,'Marinobacter sp. Ar-142','species'),(1247599,2742,'Marinobacter sp. Ar-146','species'),(1247600,2742,'Marinobacter sp. Ar-15','species'),(1247601,2742,'Marinobacter sp. Ar-29','species'),(1247602,2742,'Marinobacter sp. Ar-3','species'),(1247603,2742,'Marinobacter sp. Ar-30','species'),(1247604,2742,'Marinobacter sp. Ar-46','species'),(1247605,2742,'Marinobacter sp. Ar-51','species'),(1247606,2742,'Marinobacter sp. Ar-74','species'),(1247607,387658,'Marixanthomonas sp. Ar-53B','species'),(1247608,111500,'Muricauda sp. Ar-22B','species'),(1247609,111500,'Muricauda sp. Ar-47','species'),(1247610,363408,'Nonlabens sp. Ar-121','species'),(1247611,252301,'Oceanicola sp. Ar-124','species'),(1247612,252301,'Oceanicola sp. Ar-133','species'),(1247613,252301,'Oceanicola sp. Ar-45','species'),(1247614,252301,'Oceanicola sp. Ar-49','species'),(1247615,252301,'Oceanicola sp. Ar-58','species'),(1247616,336276,'Olleya sp. Ar-56','species'),(1247617,302485,'Phaeobacter sp. Ar-53A','species'),(1247618,302485,'Phaeobacter sp. Ar-87','species'),(1247619,286,'Pseudomonas sp. Ar-19','species'),(1247620,286,'Pseudomonas sp. Ar-20','species'),(1247621,286,'Pseudomonas sp. Ar-21','species'),(1247622,97050,'Ruegeria sp. Ar-39','species'),(1247623,165695,'Sphingobium sp. Ar-12','species'),(1247624,165695,'Sphingobium sp. Ar-33','species'),(1247625,60136,'Sulfitobacter sp. Ar-102','species'),(1247626,60136,'Sulfitobacter sp. Ar-106','species'),(1247627,60136,'Sulfitobacter sp. Ar-113','species'),(1247628,60136,'Sulfitobacter sp. Ar-117','species'),(1247629,60136,'Sulfitobacter sp. Ar-126','species'),(1247630,60136,'Sulfitobacter sp. Ar-134','species'),(1247631,60136,'Sulfitobacter sp. Ar-139','species'),(1247632,60136,'Sulfitobacter sp. Ar-2','species'),(1247633,60136,'Sulfitobacter sp. Ar-5','species'),(1247634,60136,'Sulfitobacter sp. Ar-54','species'),(1247635,60136,'Sulfitobacter sp. Ar-57','species'),(1247636,60136,'Sulfitobacter sp. Ar-64','species'),(1247637,60136,'Sulfitobacter sp. Ar-70','species'),(1247638,60136,'Sulfitobacter sp. Ar-81','species'),(1247639,60136,'Sulfitobacter sp. Ar-88','species'),(1247640,60136,'Sulfitobacter sp. Ar-96','species'),(1247641,266808,'Thalassobacter sp. Ar-22A','species'),(1247642,168934,'Thalassospira sp. Ar-38','species'),(1247643,168934,'Thalassospira sp. Ar-89','species'),(1247644,35814,'Bordetella holmesii 30539','no rank'),(1247645,35814,'Bordetella holmesii 35009','no rank'),(1247646,35814,'Bordetella holmesii 41130','no rank'),(1247647,35814,'Bordetella holmesii 70147','no rank'),(1247648,35814,'Bordetella holmesii 1058','no rank'),(1247649,35814,'Bordetella holmesii ATCC 51541','no rank'),(1247650,1847,'Pseudonocardia sp. MP010708','species'),(1247651,106589,'Cupriavidus sp. P1','species'),(1247652,1096778,'environmental samples','no rank'),(1247653,1247652,'uncultured Thioalkalispiraceae bacterium','species'),(1247654,2745,'Halomonas sp. 018','species'),(1247655,1305,'Streptococcus sanguinis ATCC 15914','no rank'),(1247656,5506,'Fusarium sp. R201','species'),(1247657,5506,'Fusarium sp. R206','species'),(1247658,5073,'Penicillium sp. R203','species'),(1247659,5073,'Penicillium sp. S102','species'),(1247660,5587,'Rhinocladiella sp. R105','species'),(1247661,5587,'Rhinocladiella sp. R205','species'),(1247662,5543,'Trichoderma sp. R103','species'),(1247663,5543,'Trichoderma sp. R208','species'),(1247664,13548,'Glomerella sp. R207','species'),(1247665,215251,'Meira sp. 07F1061','species'),(1247666,215251,'Meira sp. 08F0291','species'),(1247667,49928,'bacterium RB5-FF-1','species'),(1247668,49928,'bacterium RB5-FF-10','species'),(1247669,49928,'bacterium RB5-FF-11','species'),(1247670,49928,'bacterium RB5-FF-12','species'),(1247671,49928,'bacterium RB5-FF-13','species'),(1247672,49928,'bacterium RB5-FF-14','species'),(1247673,49928,'bacterium RB5-FF-15','species'),(1247674,49928,'bacterium RB5-FF-16','species'),(1247675,49928,'bacterium RB5-FF-17','species'),(1247676,49928,'bacterium RB5-FF-18','species'),(1247677,49928,'bacterium RB5-FF-19','species'),(1247678,49928,'bacterium RB5-FF-2','species'),(1247679,49928,'bacterium RB5-FF-20','species'),(1247680,49928,'bacterium RB5-FF-21','species'),(1247681,49928,'bacterium RB5-FF-22','species'),(1247682,49928,'bacterium RB5-FF-23','species'),(1247683,49928,'bacterium RB5-FF-24','species'),(1247684,49928,'bacterium RB5-FF-25','species'),(1247685,49928,'bacterium RB5-FF-26','species'),(1247686,49928,'bacterium RB5-FF-3','species'),(1247687,49928,'bacterium RB5-FF-4','species'),(1247688,49928,'bacterium RB5-FF-5','species'),(1247689,49928,'bacterium RB5-FF-6','species'),(1247690,49928,'bacterium RB5-FF-7','species'),(1247691,49928,'bacterium RB5-FF-8','species'),(1247692,49928,'bacterium RB5-FF-9','species'),(1247693,5598,'Alternaria sp. H2','species'),(1247694,5073,'Penicillium sp. H1','species'),(1247695,74721,'Stachybotrys sp. H4','species'),(1247696,119947,'Ulocladium sp. H3','species'),(1247697,129337,'Geobacillus sp. IIB','species'),(1247698,1386,'Bacillus sp. GA CAS1','species'),(1247699,1386,'Bacillus sp. GA CAS10','species'),(1247700,2742,'Marinobacter sp. GA CAS9','species'),(1247701,662,'Vibrio sp. GA CAS2','species'),(1247702,662,'Vibrio sp. GA CAS3','species'),(1247703,662,'Vibrio sp. GA CAS4','species'),(1247704,662,'Vibrio sp. GA CAS5','species'),(1247705,662,'Vibrio sp. GA CAS6','species'),(1247706,662,'Vibrio sp. GA CAS7','species'),(1247707,474994,'Metacordyceps sp. 1 DT-2012','species'),(1247708,474994,'Metacordyceps sp. 2 DT-2012','species'),(1247711,490731,'Kwoniella sp. K30','species'),(1247712,490731,'Kwoniella sp. MG-2012-4','species'),(1247713,28450,'Burkholderia pseudomallei MSHR1043','no rank'),(1247714,33882,'Microbacterium sp. UCD-TDU','species'),(1247715,271823,'Trypethelium sp. KY418','species'),(1247716,271823,'Trypethelium sp. L52','species'),(1247717,271823,'Trypethelium sp. TSL110','species'),(1247718,271823,'Trypethelium sp. TSL35','species'),(1247719,698716,'Astrothelium sp. TSL63','species'),(1247720,271823,'Trypethelium sp. TSL65','species'),(1247725,1060,'Rhodobacter sp. AKP1','species'),(1247726,302406,'Advenella mimigardefordensis DPN7','no rank'),(1247727,195,'Campylobacter coli BIGS0001','no rank'),(1247728,195,'Campylobacter coli BIGS0002','no rank'),(1247729,195,'Campylobacter coli BIGS0003','no rank'),(1247730,195,'Campylobacter coli BIGS0005','no rank'),(1247731,195,'Campylobacter coli BIGS0006','no rank'),(1247732,195,'Campylobacter coli BIGS0007','no rank'),(1247733,195,'Campylobacter coli BIGS0008','no rank'),(1247734,195,'Campylobacter coli BIGS0009','no rank'),(1247735,195,'Campylobacter coli BIGS0010','no rank'),(1247736,195,'Campylobacter coli BIGS0011','no rank'),(1247737,195,'Campylobacter coli BIGS0012','no rank'),(1247738,195,'Campylobacter coli BIGS0015','no rank'),(1247739,195,'Campylobacter coli BIGS0016','no rank'),(1247740,195,'Campylobacter coli BIGS0017','no rank'),(1247741,195,'Campylobacter coli BIGS0018','no rank'),(1247742,195,'Campylobacter coli BIGS0019','no rank'),(1247743,195,'Campylobacter coli BIGS0020','no rank'),(1247744,195,'Campylobacter coli BIGS0021','no rank'),(1247745,195,'Campylobacter coli BIGS0023','no rank'),(1247746,195,'Campylobacter coli BIGS0024','no rank'),(1247747,1770,'Mycobacterium avium subsp. paratuberculosis S5','no rank'),(1247748,1883,'Streptomyces sp. BS30','species'),(1247749,89443,'fungal sp. DGB1','species'),(1247783,46352,'Agrococcus sp. UA-AR0105','species'),(1247784,46352,'Agrococcus sp. UA-AR0119','species'),(1247785,290174,'Aquimarina sp. UA-AR0423','species'),(1247786,182269,'Aurantimonas sp. UA-AR0325','species'),(1247787,182269,'Aurantimonas sp. UA-AR0416','species'),(1247788,182269,'Aurantimonas sp. UA-AR0419','species'),(1247789,1386,'Bacillus sp. UA-AR0125','species'),(1247790,1386,'Bacillus sp. UA-AR0201','species'),(1247791,1386,'Bacillus sp. UA-AR0245','species'),(1247792,1386,'Bacillus sp. UA-AR0302','species'),(1247793,1386,'Bacillus sp. UA-AR0310','species'),(1247794,1386,'Bacillus sp. UA-AR0315','species'),(1247795,104264,'Cellulophaga sp. UA-AR0501','species'),(1247796,446680,'Eudoraea sp. UA-AR0127','species'),(1247797,89966,'Hymenobacter sp. UA-AR0129','species'),(1247798,188905,'Jannaschia sp. UA-AR0309','species'),(1247799,188905,'Jannaschia sp. UA-AR0311','species'),(1247800,188905,'Jannaschia sp. UA-AR0320','species'),(1247801,188905,'Jannaschia sp. UA-AR0412','species'),(1247802,308112,'Krokinobacter sp. UA-AR0504','species'),(1247803,70994,'Lewinella sp. UA-AR0301','species'),(1247804,70994,'Lewinella sp. UA-AR0430','species'),(1247805,245186,'Loktanella sp. UA-AR0224','species'),(1247806,245186,'Loktanella sp. UA-AR0230','species'),(1247807,252356,'Maribacter sp. UA-AR0503','species'),(1247808,1269,'Micrococcus sp. UA-AR0226','species'),(1247809,1269,'Micrococcus sp. UA-AR0235','species'),(1247810,1269,'Micrococcus sp. UA-AR0322','species'),(1247811,1269,'Micrococcus sp. UA-AR0420','species'),(1247812,1269,'Micrococcus sp. UA-AR0433','species'),(1247813,1269,'Micrococcus sp. UA-AR0436','species'),(1247814,165696,'Novosphingobium sp. UA-AR0316','species'),(1247815,53246,'Pseudoalteromonas sp. UA-AR0307','species'),(1247816,53246,'Pseudoalteromonas sp. UA-AR0505','species'),(1247817,497,'Psychrobacter sp. UA-AR0110','species'),(1247818,497,'Psychrobacter sp. UA-AR0113','species'),(1247819,497,'Psychrobacter sp. UA-AR0209','species'),(1247820,497,'Psychrobacter sp. UA-AR0222','species'),(1247821,497,'Psychrobacter sp. UA-AR0305','species'),(1247822,497,'Psychrobacter sp. UA-AR0422','species'),(1247823,235888,'Salinibacterium sp. UA-AR0104','species'),(1247824,235888,'Salinibacterium sp. UA-AR0109','species'),(1247825,45669,'Salinicoccus sp. UA-AR0120','species'),(1247826,13687,'Sphingomonas sp. UA-AR0414','species'),(1247827,13687,'Sphingomonas sp. UA-AR0424','species'),(1247828,165697,'Sphingopyxis sp. UA-AR0216','species'),(1247829,165697,'Sphingopyxis sp. UA-AR0413','species'),(1247830,1279,'Staphylococcus sp. UA-AR0117','species'),(1247831,1883,'Streptomyces sp. UA-AR0101','species'),(1247832,1883,'Streptomyces sp. UA-AR0116','species'),(1247833,4701,'Scilla kladnii','species'),(1247835,36257,'Anthus nyassae','species'),(1247836,75735,'Starmerella bacillaris','species'),(1247837,240574,'Reticulamoeba minor','species'),(1247838,240574,'Reticulamoeba gemmipara','species'),(1247839,35296,'Parecho-like virus','species'),(1247841,526119,'Porcine astrovirus China','species'),(1247842,1247845,'uncultured Reticulamoeba sp. (lineage 1)','species'),(1247843,1247845,'uncultured Reticulamoeba sp. (lineage 4)','species'),(1247844,240574,'unclassified Reticulamoeba','no rank'),(1247845,240574,'environmental samples','no rank'),(1247846,1247844,'Reticulamoeba sp. (lineage 2)','species'),(1247847,1247844,'Reticulamoeba sp. (lineage 3)','species'),(1247848,1247845,'uncultured Reticulamoeba sp. (lineage 3)','species'),(1247849,1247845,'uncultured Reticulamoeba sp. (lineage 5)','species'),(1247850,1247845,'uncultured Reticulamoeba sp. (lineage 6)','species'),(1247851,39509,'Agave shawii','species'),(1247852,50239,'Chlorogalum angustifolium','species'),(1247853,50239,'Chlorogalum grandiflorum','species'),(1247854,50239,'Chlorogalum parviflorum','species'),(1247855,50240,'Chlorogalum pomeridianum var. minus','varietas'),(1247856,50239,'Chlorogalum purpureum','species'),(1247857,13090,'Hosta sp. Halpin 87','species'),(1247858,703531,'Schoenolirion albiflorum','species'),(1247859,703531,'Schoenolirion croceum','species'),(1247860,703531,'Schoenolirion wrightii','species'),(1247861,1052105,'Purpureocillium lavendulum','species'),(1247862,3185,'Chaetomorpha sp. SCORL00015','species'),(1247863,5314,'Ganoderma sp. M3','species'),(1247864,97724,'Boesenbergia kingii','species'),(1247865,203431,'Collema laeve','species'),(1247866,49224,'Trichoderma hamatum GD12','no rank'),(1247867,74030,'Roseovarius sp. CECT 7450','species'),(1247868,91914,'Asaia sp. BD9M','species'),(1247869,91914,'Asaia sp. BD28M1-1','species'),(1247870,91914,'Asaia sp. BD47So','species'),(1247871,91914,'Asaia sp. BD49M','species'),(1247872,55080,'Brevibacillus sp. SK.DU.10','species'),(1247873,52959,'Polaribacter sp. JJ2113','species'),(1247874,40298,'Bacillales bacterium TMU33','species'),(1247875,73230,'Emmonsia crescens UAMH 3008','no rank'),(1247876,102796,'Influenza A virus (A/chicken/Egypt/A2-D/2011(H9N2))','no rank'),(1247877,102793,'Influenza A virus (A/chicken/Egypt/01/2011(H5N1))','no rank'),(1247878,102793,'Influenza A virus (A/chicken/Egypt/02/2011(H5N1))','no rank'),(1247879,114728,'Influenza A virus (A/swine/Illinois/A01270275/2012(H1N2))','no rank'),(1247880,114728,'Influenza A virus (A/swine/Illinois/A01270461/2012(H1N2))','no rank'),(1247881,114727,'Influenza A virus (A/swine/Minnesota/A01270342/2012(H1N1))','no rank'),(1247882,114727,'Influenza A virus (A/swine/Minnesota/A01270355/2012(H1N1))','no rank'),(1247883,114727,'Influenza A virus (A/swine/Minnesota/A01270405/2012(H1N1))','no rank'),(1247884,114727,'Influenza A virus (A/swine/Minnesota/A01270409/2012(H1N1))','no rank'),(1247885,114727,'Influenza A virus (A/swine/Minnesota/A01270483/2012(H1N1))','no rank'),(1247886,114727,'Influenza A virus (A/swine/Minnesota/A01270515/2012(H1N1))','no rank'),(1247887,114727,'Influenza A virus (A/swine/Minnesota/A01270516/2012(H1N1))','no rank'),(1247888,114727,'Influenza A virus (A/swine/Minnesota/A01270667/2012(H1N1))','no rank'),(1247889,114728,'Influenza A virus (A/swine/Minnesota/A01301730/2012(H1N2))','no rank'),(1247890,114727,'Influenza A virus (A/swine/Minnoosta/A01270424/2012(H1N1))','no rank'),(1247891,114728,'Influenza A virus (A/swine/Missouri/A01270665/2012(H1N2))','no rank'),(1247892,114728,'Influenza A virus (A/swine/Nebraska/A01270377/2012(H1N2))','no rank'),(1247893,114728,'Influenza A virus (A/swine/North Carolina/A01270509/2012(H1N2))','no rank'),(1247894,11520,'Influenza B virus (B/Quintana Roo/InDRE3751/2011)','no rank'),(1247895,11520,'Influenza B virus (B/Puebla/InDRE36976/2009)','no rank'),(1247896,203864,'Cryptosporidium sp. AQ7','species'),(1247897,2811,'Gelidium coreanum','species'),(1247898,2811,'Gelidium jejuensis','species'),(1247899,2811,'Gelidium minimum','species'),(1247900,2811,'Gelidium prostratum','species'),(1247901,690288,'Acanthocercus cyanogaster','species'),(1247902,690288,'Acanthocercus yemensis','species'),(1247903,52207,'Agama cf. benueensis','species'),(1247904,662664,'Agama lionotus dodomae','subspecies'),(1247905,175459,'Agama hispida makarikarika','subspecies'),(1247906,52207,'Agama picticauda','species'),(1247907,52207,'Agama turuensis','species'),(1247908,236746,'Xenagama sp. SVN-2012','species'),(1247909,252199,'Woswasia','genus'),(1247910,1247909,'Woswasia atropurpurea','species'),(1247911,187258,'Melanconiella carpinicola','species'),(1247912,187258,'Melanconiella chrysodiscosporina','species'),(1247913,187258,'Melanconiella chrysomelanconium','species'),(1247914,187258,'Melanconiella chrysorientalis','species'),(1247915,187258,'Melanconiella decorahensis','species'),(1247916,187258,'Melanconiella echinata','species'),(1247917,187258,'Melanconiella elegans','species'),(1247918,187258,'Melanconiella ellisii','species'),(1247919,187258,'Melanconiella flavovirens','species'),(1247920,187258,'Melanconiella hyperopta','species'),(1247921,1247920,'Melanconiella hyperopta var. orientalis','varietas'),(1247922,187258,'Melanconiella meridionalis','species'),(1247923,187258,'Melanconiella ostryae','species'),(1247924,2281,'Sulfolobaceae sp. WOT28.1','species'),(1247925,12916,'Acidovorax sp. J5-66','species'),(1247926,16107,'Hemerocallis sp. AT-2012','species'),(1247927,32008,'Burkholderia sp. STM 7415','species'),(1247928,32008,'Burkholderia sp. STM 7324','species'),(1247929,32008,'Burkholderia sp. STM 7454','species'),(1247930,32008,'Burkholderia sp. STM 7437','species'),(1247931,32008,'Burkholderia sp. STM 7317','species'),(1247932,32008,'Burkholderia sp. STM 7292','species'),(1247933,32008,'Burkholderia sp. IIIA_4A','species'),(1247934,32008,'Burkholderia sp. SMF 774_1','species'),(1247935,32008,'Burkholderia sp. Pgonoacantha_8','species'),(1247936,32008,'Burkholderia sp. STM 7296','species'),(1247937,96574,'Alteromonadaceae bacterium P1S4','species'),(1247938,169133,'Citricoccus sp. P1S7','species'),(1247939,657,'Photobacterium sp. P1MA9','species'),(1247940,286,'Pseudomonas sp. P1MA2','species'),(1247941,258255,'Pseudovibrio sp. P1MA3','species'),(1247942,258255,'Pseudovibrio sp. P1MA4','species'),(1247943,258255,'Pseudovibrio sp. P1MANal2','species'),(1247944,97050,'Ruegeria sp. P1MA1','species'),(1247945,22,'Shewanella sp. P1MA6','species'),(1247946,22,'Shewanella sp. P1MANal3','species'),(1247947,22,'Shewanella sp. P1MANal4','species'),(1247948,22,'Shewanella sp. P1S2','species'),(1247949,22,'Shewanella sp. P1S3','species'),(1247950,662,'Vibrio sp. P1MA10','species'),(1247951,662,'Vibrio sp. P1MA5','species'),(1247952,662,'Vibrio sp. P1MA8','species'),(1247953,662,'Vibrio sp. P1MANal1','species'),(1247954,662,'Vibrio sp. P1MANal5','species'),(1247955,662,'Vibrio sp. P1MANal6','species'),(1247956,662,'Vibrio sp. P1S1','species'),(1247957,662,'Vibrio sp. P1S5','species'),(1247958,662,'Vibrio sp. P1S6','species'),(1247959,1386,'Bacillus sp. MC-01','species'),(1247960,1386,'Bacillus sp. MO-04','species'),(1247961,1386,'Bacillus sp. MO-05','species'),(1247962,44249,'Paenibacillus sp. MO-18','species'),(1247963,208215,'Parvularcula sp. JLT2013','species'),(1247965,11520,'Influenza B virus (B/Cambodia/V0112308/2011)','no rank'),(1247966,11520,'Influenza B virus (B/Cambodia/V0112324/2011)','no rank'),(1247967,11520,'Influenza B virus (B/Cambodia/V0316324/2011)','no rank'),(1247968,11520,'Influenza B virus (B/Cambodia/V0602318/2011)','no rank'),(1247969,11520,'Influenza B virus (B/Cambodia/V0608354/2011)','no rank'),(1247970,11520,'Influenza B virus (B/Cambodia/V0615332/2011)','no rank'),(1247971,11520,'Influenza B virus (B/Cambodia/V0623316/2011)','no rank'),(1247972,11520,'Influenza B virus (B/Cambodia/V0629331/2011)','no rank'),(1247973,11520,'Influenza B virus (B/Cambodia/V0825316/2011)','no rank'),(1247974,11520,'Influenza B virus (B/Cambodia/V0825326/2011)','no rank'),(1247975,11520,'Influenza B virus (B/Cambodia/V0908311/2011)','no rank'),(1247976,11520,'Influenza B virus (B/Cambodia/V1005378/2011)','no rank'),(1247977,11520,'Influenza B virus (B/Cambodia/V1012330/2011)','no rank'),(1247978,11520,'Influenza B virus (B/Cambodia/V1103320/2011)','no rank'),(1247979,11520,'Influenza B virus (B/Cambodia/V1118312/2011)','no rank'),(1247980,11520,'Influenza B virus (B/Cambodia/V1221355/2011)','no rank'),(1247981,114727,'Influenza A virus (A/Cambodia/V0601312/2011(H1N1))','no rank'),(1247982,114727,'Influenza A virus (A/Cambodia/V0608350/2011(H1N1))','no rank'),(1247983,114727,'Influenza A virus (A/Cambodia/V0721310/2011(H1N1))','no rank'),(1247984,119210,'Influenza A virus (A/Cambodia/V0902310/2011(H3N2))','no rank'),(1247985,114727,'Influenza A virus (A/Cambodia/V0902314/2011(H1N1))','no rank'),(1247986,114727,'Influenza A virus (A/Cambodia/V1005346/2011(H1N1))','no rank'),(1247987,119210,'Influenza A virus (A/Cambodia/V1005380/2011(H3N2))','no rank'),(1247988,119210,'Influenza A virus (A/Cambodia/V1013305/2011(H3N2))','no rank'),(1247989,114727,'Influenza A virus (A/Cambodia/V1019320/2011(H1N1))','no rank'),(1247990,119210,'Influenza A virus (A/Cambodia/V1116321/2011(H3N2))','no rank'),(1247991,119210,'Influenza A virus (A/Cambodia/V1116330/2011(H3N2))','no rank'),(1247992,114728,'Influenza A virus (A/swine/Minnesota/A01301731/2012(H1N2))','no rank'),(1247993,119210,'Influenza A virus (A/swine/Minnesota/A01301908/2012(H3N2))','no rank'),(1247994,119210,'Influenza A virus (A/swine/Ohio/12TOSU483/2012(H3N2))','no rank'),(1247995,119210,'Influenza A virus (A/swine/Ohio/12TOSU484/2012(H3N2))','no rank'),(1247996,119210,'Influenza A virus (A/swine/Ohio/12TOSU522/2012(H3N2))','no rank'),(1247997,119210,'Influenza A virus (A/swine/Ohio/12TOSU527/2012(H3N2))','no rank'),(1247998,119210,'Influenza A virus (A/swine/Ohio/A00138552/2012(H3N2))','no rank'),(1247999,119210,'Influenza A virus (A/swine/Pennsylvania/A01104049/2012(H3N2))','no rank'),(1248000,189384,'environmental samples','no rank'),(1248001,1248000,'uncultured Candidatus Tremblaya sp.','species'),(1248002,953,'Wolbachia endosymbiont of Philotrypesis sp.4','species'),(1248003,953,'Wolbachia endosymbiont of Sycoscapter sp.2','species'),(1248004,953,'Wolbachia endosymbiont of Walkerella sp.1','species'),(1248005,953,'Wolbachia endosymbiont of Acophila sp.1','species'),(1248006,953,'wolbachia endosymbiont of Eupristina koningsbergeri','species'),(1248007,953,'Wolbachia endosymbiont of Eupristina koningsbergeri Grandi','species'),(1248008,953,'Wolbachia endosymbiont of Ormyrus sp.1','species'),(1248009,953,'Wolbachia endosymbiont of Philotrypesis sp.5','species'),(1248010,953,'Wolbachia endosymbiont of Sycobia sp.1','species'),(1248011,953,'Wolbachia endosymbiont of Sycobia sp.2','species'),(1248012,953,'Wolbachia endosymbiont of Sycophila sp.2','species'),(1248013,953,'Wolbachia endosymbiont of Sycoscapter sp.1','species'),(1248014,953,'Wolbachia endosymbiont of Walkerella benjamini','species'),(1248015,953,'Wolbachia endosymbiont of Walkerella sp.','species'),(1248021,271823,'Trypethelium sp. TSL36','species'),(1248023,29278,'Cloning vector pNHG','species'),(1248071,1386,'Bacillus sp. Dl03','species'),(1248072,1386,'Bacillus sp. Dl07','species'),(1248073,1386,'Bacillus sp. Dst07','species'),(1248074,1386,'Bacillus sp. Dst08','species'),(1248075,1386,'Bacillus sp. Dst09','species'),(1248076,1386,'Bacillus sp. FBl04','species'),(1248077,1386,'Bacillus sp. FBl05','species'),(1248078,1386,'Bacillus sp. FBl10','species'),(1248079,1386,'Bacillus sp. FBl14','species'),(1248080,1386,'Bacillus sp. FBr01','species'),(1248081,1386,'Bacillus sp. FBr02','species'),(1248082,1386,'Bacillus sp. FBr05','species'),(1248083,1386,'Bacillus sp. FBr07','species'),(1248084,1386,'Bacillus sp. FBst06','species'),(1248085,1386,'Bacillus sp. FBst08','species'),(1248086,1386,'Bacillus sp. FBst09','species'),(1248087,1386,'Bacillus sp. FBst10','species'),(1248088,1386,'Bacillus sp. LEl03','species'),(1248089,1386,'Bacillus sp. LEr03','species'),(1248090,1386,'Bacillus sp. LEr07','species'),(1248091,1386,'Bacillus sp. SMl05','species'),(1248092,1386,'Bacillus sp. SMr04','species'),(1248093,1386,'Bacillus sp. SMr07','species'),(1248094,1386,'Bacillus sp. SMr08','species'),(1248095,1386,'Bacillus sp. SMst01','species'),(1248096,1386,'Bacillus sp. SMst03','species'),(1248097,1678,'Bifidobacterium sp. SMst02','species'),(1248098,55080,'Brevibacillus sp. Dl06','species'),(1248099,55080,'Brevibacillus sp. FBl08','species'),(1248100,55080,'Brevibacillus sp. FBl11','species'),(1248101,55080,'Brevibacillus sp. FBst02','species'),(1248102,55080,'Brevibacillus sp. LEl02','species'),(1248103,55080,'Brevibacillus sp. LEr09','species'),(1248104,55080,'Brevibacillus sp. LEst02','species'),(1248105,1485,'Clostridium sp. Dr05','species'),(1248106,551,'Erwinia sp. FBl09','species'),(1248107,237,'Flavobacterium sp. FBst05','species'),(1248108,1227,'Nitrosococcus sp. Dl08','species'),(1248109,44249,'Paenibacillus sp. SMr03','species'),(1248110,44249,'Paenibacillus sp. SMr05','species'),(1248111,53335,'Pantoea sp. Dr08','species'),(1248112,53335,'Pantoea sp. Dst01','species'),(1248113,162289,'Peptoniphilus sp. Dr06','species'),(1248114,286,'Pseudomonas sp. Dl04','species'),(1248115,286,'Pseudomonas sp. Dr02','species'),(1248116,286,'Pseudomonas sp. Dst06','species'),(1248117,286,'Pseudomonas sp. LEr01','species'),(1248118,286,'Pseudomonas sp. LEst01','species'),(1248119,286,'Pseudomonas sp. SMl04','species'),(1248120,286,'Pseudomonas sp. SMl06','species'),(1248121,286,'Pseudomonas sp. SMst05','species'),(1248122,613,'Serratia sp. Dl01','species'),(1248123,613,'Serratia sp. Dl14','species'),(1248124,613,'Serratia sp. Dr01','species'),(1248125,613,'Serratia sp. SMl02','species'),(1248126,1569,'Sporosarcina sp. LEl04','species'),(1248127,1883,'Streptomyces sp. Dr03','species'),(1248128,286,'Pseudomonas sp. T1','species'),(1248129,298137,'Symbiodinium sp. clade D1a','no rank'),(1248130,195054,'Human parechovirus 12','no rank'),(1248131,195054,'Human parechovirus 15','no rank'),(1248132,195054,'Human parechovirus 9','no rank'),(1248133,195054,'Human parechovirus 13','no rank'),(1248134,195054,'Human parechovirus 16','no rank'),(1248135,90010,'Human enterovirus 113','species'),(1248136,90010,'Human enterovirus 106','species'),(1248137,1663,'Arthrobacter sp. KQ11','species'),(1248138,1386,'Bacillus sp. BDU1','species'),(1248139,1386,'Bacillus sp. BDU13','species'),(1248140,1386,'Bacillus sp. BDU2','species'),(1248141,1386,'Bacillus sp. BDU4','species'),(1248142,1386,'Bacillus sp. MML1','species'),(1248143,1386,'Bacillus sp. MML3','species'),(1248144,143731,'Brachyptera braueri','species'),(1248145,7962,'Cyprinus carpio \'blue var\'','no rank'),(1248146,78537,'actinobacterium AG2-7','species'),(1248147,442258,'Aldania raddei','species'),(1248148,525814,'Childrena zenobia','species'),(1248149,111897,'Erebia wanga','species'),(1248150,348715,'Kirinia epimenides','species'),(1248151,76216,'Lethe marginalis','species'),(1248152,124410,'Limenitis sydyi','species'),(1248153,596672,'Mellicta ambigua','species'),(1248154,270467,'Neptis alwina','species'),(1248155,270467,'Neptis philyra','species'),(1248156,270467,'Neptis philyroides','species'),(1248157,270467,'Neptis themis','species'),(1248158,270467,'Neptis thisbe','species'),(1248159,270467,'Neptis tshetverikovi','species'),(1248160,100746,'Oeneis nanna','species'),(1248161,270059,'Ypthima motschulskyi','species'),(1248163,7962,'Cyprinus carpio \'Songpu mirror carp\'','no rank'),(1248164,7962,'Cyprinus carpio \'frigid carp\'','no rank'),(1248165,7962,'Cyprinus carpio \'Songpu carp\'','no rank'),(1248166,215788,'Seokia','genus'),(1248167,144030,'Pogonomyrmex barbatus x Pogonomyrmex rugosus','species'),(1248168,1883,'Streptomyces sp. R6','species'),(1248169,286,'Pseudomonas sp. Xp-2','species'),(1248170,1037414,'Hepialidae sp. YJZ-2012','species'),(1248171,101932,'Heliconius timareta spp. n. MAS-2012','subspecies'),(1248172,252937,'Pleuroncodes planipes','species'),(1248173,44662,'Sitobion rosivorum','species'),(1248174,1009598,'Haploembia sp. AMH-2012','species'),(1248176,394532,'Lobothallia sp. XK-2012a','species'),(1248177,192931,'Kellermania','genus'),(1248178,1248177,'Kellermania anomala','species'),(1248179,113381,'Onychodactylus cf. japonicus JC-2012','species'),(1248180,113381,'Onychodactylus koreanus','species'),(1248181,113381,'Onychodactylus nipponoborealis','species'),(1248182,113381,'Onychodactylus sp. JC-2012','species'),(1248183,113381,'Onychodactylus zhangyapingi','species'),(1248184,113381,'Onychodactylus zhaoermii','species'),(1248185,1248177,'Kellermania nolinae','species'),(1248186,1248177,'Kellermania nolinifoliorum','species'),(1248187,1248177,'Kellermania uniseptata','species'),(1248188,1248177,'Kellermania yuccigena','species'),(1248189,1248177,'Kellermania yuccifoliorum','species'),(1248197,1247146,'Golofa clavigera','species'),(1248198,50412,'Allomyrina davidis','species'),(1248199,60842,'Dynastes tityus','species'),(1248200,1247163,'Eupatorus birmanicus','species'),(1248201,1247146,'Golofa pizarro','species'),(1248203,575205,'Megasoma thersites','species'),(1248204,614209,'Polyphylla decemlineata','species'),(1248205,1247148,'Xylotrupes australicus','species'),(1248206,1247148,'Xylotrupes meridionalis','species'),(1248207,465218,'Cyclocephala sp. JMR-2012','species'),(1248208,50519,'Haploscapanes','genus'),(1248209,1248208,'Haploscapanes barbarossa','species'),(1248210,50519,'Pachyoryctes','genus'),(1248211,1248210,'Pachyoryctes solidus','species'),(1248212,7056,'Cotinis','genus'),(1248213,1248212,'Cotinis mutabilis','species'),(1248214,50519,'Orizabus','genus'),(1248215,1248214,'Orizabus clunalis','species'),(1248216,166746,'Eviota cf. guttata LT-2012','species'),(1248217,166746,'Eviota cf. spilota LT-2012','species'),(1248219,166746,'Eviota infulata','species'),(1248220,166746,'Eviota lachdeberei','species'),(1248221,166746,'Eviota melasma','species'),(1248222,166746,'Eviota punctulata','species'),(1248223,166746,'Eviota queenslandica','species'),(1248224,166746,'Eviota shimadai','species'),(1248225,166746,'Eviota sigillata','species'),(1248226,166746,'Eviota sp. \'Pohnpei 1\'','species'),(1248227,166746,'Eviota sp. \'Red Sea 1\'','species'),(1248228,166746,'Eviota sp. \'Red Sea 2\'','species'),(1248229,166746,'Eviota sp. \'Red Sea 3\'','species'),(1248230,166746,'Eviota spilota','species'),(1248231,166746,'Eviota winterbottomi','species'),(1248232,553611,'Photobacterium leiognathi lrivu.4.1','no rank'),(1248233,57911,'Candidatus Arsenophonus triatominarum ArTi2C','no rank'),(1248234,634115,'Arsenophonus symbiont of Melophagus ovinus ArM1','no rank'),(1248235,1177,'Nostoc sp. \'Degelia plumbea (DG017) cyanobiont\'','species'),(1248236,1177,'Nostoc sp. \'Degelia plumbea (DG037) cyanobiont\'','species'),(1248237,1177,'Nostoc sp. \'Degelia plumbea (DG045) cyanobiont\'','species'),(1248238,1177,'Nostoc sp. \'Degelia plumbea (DG070) cyanobiont\'','species'),(1248239,1177,'Nostoc sp. \'Degelia plumbea (DG104) cyanobiont\'','species'),(1248240,1177,'Nostoc sp. \'Degelia plumbea (DG163) cyanobiont\'','species'),(1248241,1177,'Nostoc sp. \'Degelia plumbea (DG178) cyanobiont\'','species'),(1248242,1177,'Nostoc sp. \'Degelia plumbea (DG249) cyanobiont\'','species'),(1248243,1177,'Nostoc sp. \'Degelia plumbea (DG256) cyanobiont\'','species'),(1248244,224257,'Trichopsomyia joratensis','species'),(1248245,224257,'Trichopsomyia granditibialis','species'),(1248246,224257,'Trichopsomyia lasiotibialis','species'),(1248247,224257,'Trichopsomyia sp. MZH:Y1543','species'),(1248248,226157,'Pipizella divicoi','species'),(1248249,226157,'Pipizella maculipennis','species'),(1248250,344592,'Rat parvovirus NTU1','species'),(1248285,1248177,'Kellermania confusa','species'),(1248286,1248177,'Kellermania crassispora','species'),(1248287,1248177,'Kellermania dasylirionicola','species'),(1248288,1248177,'Kellermania dasylirionis','species'),(1248289,1248177,'Kellermania macrospora','species'),(1248290,1248177,'Kellermania micranthae','species'),(1248291,1248177,'Kellermania plurilocularis','species'),(1248292,1248177,'Kellermania ramaleyae','species'),(1248293,1248177,'Kellermania rostratae','species'),(1248294,1248177,'Kellermania unilocularis','species'),(1248295,46002,'Xiphinema macroacanthum','species'),(1248296,257649,'Leucocytozoon sp. PARUS25','species'),(1248297,257649,'Leucocytozoon sp. PARUS26','species'),(1248298,257649,'Leucocytozoon sp. PARUS27','species'),(1248299,257649,'Leucocytozoon sp. PARUS28','species'),(1248300,257649,'Leucocytozoon sp. PARUS29','species'),(1248301,257649,'Leucocytozoon sp. PARUS34','species'),(1248302,257649,'Leucocytozoon sp. PARUS35','species'),(1248303,257649,'Leucocytozoon sp. PARUS36','species'),(1248304,257649,'Leucocytozoon sp. PARUS37','species'),(1248305,257649,'Leucocytozoon sp. PARUS38','species'),(1248306,257649,'Leucocytozoon sp. PARUS39','species'),(1248307,257649,'Leucocytozoon sp. PARUS40','species'),(1248308,257649,'Leucocytozoon sp. PARUS41','species'),(1248309,257649,'Leucocytozoon sp. PARUS42','species'),(1248310,257649,'Leucocytozoon sp. PARUS43','species'),(1248311,257649,'Leucocytozoon sp. PARUS44','species'),(1248312,257649,'Leucocytozoon sp. PARUS45','species'),(1248313,257649,'Leucocytozoon sp. PARUS46','species'),(1248314,257649,'Leucocytozoon sp. PARUS47','species'),(1248315,257649,'Leucocytozoon sp. PARUS48','species'),(1248316,257649,'Leucocytozoon sp. PARUS49','species'),(1248317,257649,'Leucocytozoon sp. PARUS50','species'),(1248318,257649,'Leucocytozoon sp. PARUS51','species'),(1248319,257649,'Leucocytozoon sp. PARUS52','species'),(1248320,257649,'Leucocytozoon sp. PARUS53','species'),(1248321,257649,'Leucocytozoon sp. PARUS54','species'),(1248322,257649,'Leucocytozoon sp. PARUS55','species'),(1248323,257649,'Leucocytozoon sp. PARUS56','species'),(1248324,257649,'Leucocytozoon sp. PARUS57','species'),(1248325,257649,'Leucocytozoon sp. PARUS58','species'),(1248326,257649,'Leucocytozoon sp. PARUS59','species'),(1248327,1141640,'Ictidomys parvidens x Ictidomys tridecemlineatus','species'),(1248328,59270,'Sergentomyia ingrami','species'),(1248330,1578,'Lactobacillus sp. PC121B','species'),(1248331,12064,'Bovine enterovirus type 1','no rank'),(1248332,90010,'Human enterovirus 112','species'),(1248333,90010,'Human enterovirus 115','species'),(1248334,1485,'Clostridium sp. BT10-6','species'),(1248335,1160947,'Nirovirus Hu/GIV.1/13840/Nizhny Novgorod/RUS/2005','no rank'),(1248336,499191,'Norovirus Hu/GII.1/1217/Nizhny Novgorod/RUS/2012','no rank'),(1248337,684605,'Norovirus Hu/GII.12/1509/Nizhny Novgorod/RUS/2011','no rank'),(1248338,490041,'Norovirus Hu/GII.3/1439/Nizhny Novgorod/RUS/2012','no rank'),(1248339,489821,'Norovirus Hu/GII.4/1184/Nizhny Novgorod/RUS/2012','no rank'),(1248340,489821,'Norovirus Hu/GII.4/1281/Nizhny Novgorod/RUS/2012','no rank'),(1248341,489821,'Norovirus Hu/GII.4/1350/Nizhny Novgorod/RUS/2012','no rank'),(1248342,489821,'Norovirus Hu/GII.4/1733/Nizhny Novgorod/RUS/2011','no rank'),(1248343,489821,'Norovirus Hu/GII.4/211/Nizhny Novgorod/RUS/2012','no rank'),(1248344,489821,'Norovirus Hu/GII.4/2624/Nizhny Novgorod/RUS/2011','no rank'),(1248345,489821,'Norovirus Hu/GII.4/2630/Nizhny Novgorod/RUS/2011','no rank'),(1248346,489821,'Norovirus Hu/GII.4/2711/Nizhny Novgorod/RUS/2011','no rank'),(1248347,489821,'Norovirus Hu/GII.4/352/Nizhny Novgorod/RUS/2012','no rank'),(1248348,499193,'Norovirus Hu/GII.6/13041/Nizhny Novgorod/RUS/2004','no rank'),(1248349,490042,'Norovirus Hu/GII.7/13957/Nizhny Novgorod/RUS/2006','no rank'),(1248350,157004,'Padina concrescens','species'),(1248351,157004,'Padina durvillei','species'),(1248352,32435,'Xenos sp. YN-2012','species'),(1248353,157004,'Padina glabra','species'),(1248354,157004,'Padina jonesii','species'),(1248356,157004,'Padina somalensis','species'),(1248357,157004,'Padina stipitata','species'),(1248361,112054,'Dictyopteris muelleri','species'),(1248362,319081,'Grammonota angusta','species'),(1248363,473145,'Metellina curtisi','species'),(1248364,198409,'Dictyna sp. 1JS','species'),(1248365,319081,'Grammonota subarctica','species'),(1248366,1107826,'Pocadicnemis pumila','species'),(1248367,81838,'Bathyphantes keeni','species'),(1248368,933019,'Walckenaeria columbia','species'),(1248369,247617,'Tachygyna','genus'),(1248370,1248369,'Tachygyna ursina','species'),(1248371,247617,'Symmigma','genus'),(1248372,1248371,'Symmigma minimum','species'),(1248373,134567,'Antistea','genus'),(1248374,1248373,'Antistea brunnea','species'),(1248375,6913,'Parazygiella','genus'),(1248376,1248375,'Parazygiella dispar','species'),(1248377,157008,'Zonaria flabellata','species'),(1248378,64178,'Coleofasciculus chthonoplastes FS2','no rank'),(1248379,129910,'Arthrospira maxima FS7','no rank'),(1248380,264691,'Trichormus variabilis FS14','no rank'),(1248381,157004,'unclassified Padina','no rank'),(1248382,1248381,'Padina sp. 1 TS-2012','species'),(1248383,1248381,'Padina sp. 2 TS-2012','species'),(1248384,1248381,'Padina sp. 3 TS-2012','species'),(1248385,1248381,'Padina sp. 4 TS-2012','species'),(1248386,1248381,'Padina sp. 5 TS-2012','species'),(1248387,1248381,'Padina sp. 6 TS-2012','species'),(1248388,243919,'Namalycastis sp. AQMM5','species'),(1248389,243919,'Namalycastis sp. AQMM52','species'),(1248390,243919,'Namalycastis sp. AQMM62','species'),(1248391,243919,'Namalycastis sp. AQMM8','species'),(1248392,243919,'Namalycastis sp. AQMM9','species'),(1248393,243919,'Namalycastis sp. AQMM92','species'),(1248394,243919,'Namalycastis sp. AQTT2','species'),(1248395,243919,'Namalycastis sp. AQTT3','species'),(1248396,173087,'Human papillomavirus type 156','species'),(1248398,101726,'Matrona sp. ZG-2012','species'),(1248399,32022,'Campylobacter jejuni subsp. jejuni BIGS0004','no rank'),(1248400,32022,'Campylobacter jejuni subsp. jejuni BIGS0013','no rank'),(1248401,32022,'Campylobacter jejuni subsp. jejuni BIGS0014','no rank'),(1248402,32022,'Campylobacter jejuni subsp. jejuni BIGS0022','no rank'),(1248403,32022,'Campylobacter jejuni subsp. jejuni BIGS0025','no rank'),(1248404,32022,'Campylobacter jejuni subsp. jejuni BIGS0030','no rank'),(1248405,6896,'Aphonopelma paloma','species'),(1248407,6896,'Aphonopelma joshua','species'),(1248409,115338,'Acanthoscurria sp. BEH-2012','species'),(1248410,86029,'Bacillus subtilis subsp. natto HSF 1410','no rank'),(1248411,1282,'Staphylococcus epidermidis 36-1','no rank'),(1248412,338,'Xanthomonas sp. SHU308','species'),(1248414,337,'Burkholderia glumae 3252-8','no rank'),(1248416,556287,'Candidatus Liberibacter solanacearum NZTom','no rank'),(1248417,1491,'Clostridium botulinum Af84','no rank'),(1248418,223469,'Afrocanestrinia','genus'),(1248420,1338,'Streptococcus intermedius BA1','no rank'),(1248421,1392,'Bacillus anthracis str. 3150','no rank'),(1248422,1243829,'Exallopus sp. Seep','species'),(1248423,169108,'Ophryotrocha sp. Seep 1','species'),(1248424,169108,'Ophryotrocha sp. Seep 2','species'),(1248425,169108,'Ophryotrocha sp. Seep 3','species'),(1248426,169108,'Ophryotrocha sp. Seep 4','species'),(1248427,169108,'Ophryotrocha sp. Seep 5','species'),(1248428,188461,'Parougia sp. Seep Clade CA','species'),(1248429,188461,'Parougia sp. Seep Clade OR','species'),(1248430,188461,'Parougia oregonensis','species'),(1248431,1392,'Bacillus anthracis str. 3154','no rank'),(1248432,160440,'Pinniphitime','genus'),(1248433,1248432,'Pinniphitime sp. Seep','species'),(1248434,160440,'Pseudophryotrocha','genus'),(1248435,1248434,'Pseudophryotrocha sp. Seep','species'),(1248436,1392,'Bacillus anthracis str. 3166','no rank'),(1248437,1392,'Bacillus anthracis str. 3186','no rank'),(1248438,101564,'Pseudomonas alcaliphila 34','no rank'),(1248439,142058,'Anaplasma ovis str. Hebei','no rank'),(1248440,37453,'Polaribacter franzmannii ATCC 700399','no rank'),(1248441,693859,'Arabidella trisecta','species'),(1248442,368986,'Blennodia canescens','species'),(1248443,1248466,'Cuphonotus','genus'),(1248444,1248443,'Cuphonotus humistratus','species'),(1248445,1248466,'Drabastrum','genus'),(1248446,1248445,'Drabastrum alpestre','species'),(1248447,1248466,'Menkea','genus'),(1248448,1248447,'Menkea sphaerocarpa','species'),(1248449,1248466,'Pachymitus','genus'),(1248450,1248449,'Pachymitus cardaminoides','species'),(1248451,1221661,'Phlegmatospermum eremaeum','species'),(1248452,1248466,'Scambopus','genus'),(1248453,1248452,'Scambopus curvipes','species'),(1248454,36607,'Cotoneaster glomerulatus','species'),(1248455,36607,'Cotoneaster hebephyllus','species'),(1248456,36607,'Cotoneaster nitens','species'),(1248457,36607,'Cotoneaster poluninii','species'),(1248458,36607,'Cotoneaster silvestrii','species'),(1248459,36607,'Cotoneaster subadpressus','species'),(1248460,36607,'Cotoneaster turbinatus','species'),(1248461,193311,'Stranvaesia oblanceolata','species'),(1248462,19205,'Lepidium foliosum','species'),(1248463,19205,'Lepidium nesophilum','species'),(1248464,19205,'Lepidium obtusatum','species'),(1248466,3700,'Microlepidieae','tribe'),(1248467,40544,'Sutterella sp. 252','species'),(1248468,2013,'Nocardiopsis sp. VITSRTB','species'),(1248469,53335,'Pantoea sp. IMT6','species'),(1248470,490043,'Norovirus Hu/GII/EU44M2/MAR/2009','no rank'),(1248471,490043,'Norovirus Hu/GII/EU51M1/MAR/2009','no rank'),(1248472,490043,'Norovirus Hu/GII/EU66M2/MAR/2009','no rank'),(1248473,490043,'Norovirus Hu/GII/EU69M1/MAR/2009','no rank'),(1248474,5475,'Candida sp. DMKU-XE142','species'),(1248475,5475,'Candida sp. DMKU-XE332','species'),(1248476,13103,'Lampetra sp. CSM-2012','species'),(1248477,205095,'Lobophytum sp. mizugama4_10','species'),(1248478,51812,'Sarcophyton sp. mizugama9_10','species'),(1248479,51812,'Sarcophyton sp. mizugama12_10','species'),(1248480,205095,'Lobophytum sp. mizugama13_10','species'),(1248481,205095,'Lobophytum sp. sunabe6_10','species'),(1248482,205095,'Lobophytum sp. kuroshima2_10','species'),(1248483,51812,'Sarcophyton sp. kuroshima4_10','species'),(1248484,205095,'Lobophytum sp. kuroshima5_10','species'),(1248485,51812,'Sarcophyton sp. kuroshima6_10','species'),(1248486,51812,'Sarcophyton sp. kuroshima9_10','species'),(1248487,51812,'Sarcophyton sp. kuroshima11_10','species'),(1248488,205095,'Lobophytum sp. kuroshima12_10','species'),(1248489,51812,'Sarcophyton sp. kuroshima16_10','species'),(1248490,205095,'Lobophytum sp. kuroshima18_10','species'),(1248491,51812,'Sarcophyton sp. kuroshima19_10','species'),(1248492,205095,'Lobophytum sp. kuroshima21_10','species'),(1248493,51812,'Sarcophyton sp. kuroshima22_10','species'),(1248494,205095,'Lobophytum sp. kuroshima25_10','species'),(1248495,51812,'Sarcophyton sp. rokujobeach2_10','species'),(1248496,51812,'Sarcophyton sp. rokujobeach3_10','species'),(1248497,51812,'Sarcophyton sp. rokujobeach5_10','species'),(1248498,51812,'Sarcophyton sp. rokujobeach6_10','species'),(1248499,51812,'Sarcophyton sp. rokujobeach8_10','species'),(1248500,51812,'Sarcophyton sp. umabana4_10','species'),(1248501,51812,'Sarcophyton sp. umabana5_10','species'),(1248502,51812,'Sarcophyton sp. umabana7_10','species'),(1248503,51812,'Sarcophyton sp. akatsuchi1_10','species'),(1248504,51812,'Sarcophyton sp. akatsuchi5_10','species'),(1248505,51812,'Sarcophyton sp. akatsuchi13_10','species'),(1248506,51812,'Sarcophyton sp. akatsuchi15_10','species'),(1248507,51812,'Sarcophyton sp. akatsuchi19_10','species'),(1248508,51812,'Sarcophyton sp. akatsuchi21_10','species'),(1248509,51812,'Sarcophyton sp. akatsuchi23_10','species'),(1248510,51812,'Sarcophyton sp. akatsuchi25_10','species'),(1248511,51812,'Sarcophyton sp. akatsuchi27_10','species'),(1248512,51812,'Sarcophyton sp. akatsuchi28_10','species'),(1248513,51812,'Sarcophyton sp. akatsuchi30_10','species'),(1248514,51812,'Sarcophyton sp. akatsuchi31_10','species'),(1248515,51812,'Sarcophyton sp. akatsuchi35_10','species'),(1248516,51812,'Sarcophyton sp. akatsuchi40_10','species'),(1248517,51812,'Sarcophyton sp. akatsuchi41_10','species'),(1248518,51812,'Sarcophyton sp. akatsuchi43_10','species'),(1248519,51812,'Sarcophyton sp. urazoko4_10','species'),(1248520,51812,'Sarcophyton sp. urazoko7_10','species'),(1248521,51812,'Sarcophyton sp. urazoko12_10','species'),(1248522,51812,'Sarcophyton sp. urazoko13_10','species'),(1248523,51812,'Sarcophyton sp. urazoko14_10','species'),(1248524,51812,'Sarcophyton sp. urazoko15_10','species'),(1248525,51812,'Sarcophyton sp. urazoko17_10','species'),(1248526,51812,'Sarcophyton sp. urazoko20_10','species'),(1248527,51812,'Sarcophyton sp. urazoko21_10','species'),(1248528,51812,'Sarcophyton sp. urazoko24_10','species'),(1248529,51812,'Sarcophyton sp. urazoko27_10','species'),(1248530,51812,'Sarcophyton sp. tsiof1_11','species'),(1248531,51812,'Sarcophyton sp. tsiof3_11','species'),(1248532,205095,'Lobophytum sp. tsiof4_11','species'),(1248533,51812,'Sarcophyton sp. tsiof5_11','species'),(1248534,51812,'Sarcophyton sp. tsiof6_11','species'),(1248535,51812,'Sarcophyton sp. tsiof10_11','species'),(1248536,51812,'Sarcophyton sp. tsiof12_11','species'),(1248537,51812,'Sarcophyton sp. tsiof13_11','species'),(1248538,51812,'Sarcophyton sp. tsiof16_11','species'),(1248539,51812,'Sarcophyton sp. tsiof20_11','species'),(1248540,51812,'Sarcophyton sp. tsiof21_11','species'),(1248541,51812,'Sarcophyton sp. tsiof24_11','species'),(1248542,51812,'Sarcophyton sp. tsiof25_11','species'),(1248543,205095,'Lobophytum sp. tsiof26_11','species'),(1248544,51812,'Sarcophyton sp. tsiof27_11','species'),(1248545,205095,'Lobophytum sp. tsiof29_11','species'),(1248546,51812,'Sarcophyton sp. tsiof30_11','species'),(1248547,51812,'Sarcophyton sp. andue31_11','species'),(1248548,51812,'Sarcophyton sp. andue36_11','species'),(1248549,51812,'Sarcophyton sp. andue39_11','species'),(1248550,51812,'Sarcophyton sp. andue40_11','species'),(1248551,51812,'Sarcophyton sp. andue42_11','species'),(1248552,51812,'Sarcophyton sp. andue45_11','species'),(1248553,51812,'Sarcophyton sp. andue47_11','species'),(1248554,51812,'Sarcophyton sp. andue48_11','species'),(1248555,51812,'Sarcophyton sp. saonek58_11','species'),(1248556,205095,'Lobophytum sp. saonek60_11','species'),(1248557,51812,'Sarcophyton sp. saonek61_11','species'),(1248558,51812,'Sarcophyton sp. saonek62_11','species'),(1248559,51812,'Sarcophyton sp. saonek65_11','species'),(1248560,51812,'Sarcophyton sp. saonek66_11','species'),(1248561,205095,'Lobophytum sp. saonek68_11','species'),(1248562,51812,'Sarcophyton sp. saonek70_11','species'),(1248563,51812,'Sarcophyton sp. saonek72_11','species'),(1248564,51812,'Sarcophyton sp. saonek74_11','species'),(1248565,51812,'Sarcophyton sp. saonek79_11','species'),(1248566,51812,'Sarcophyton sp. solor81_11','species'),(1248567,51812,'Sarcophyton sp. solor82_11','species'),(1248568,205095,'Lobophytum sp. solor84_11','species'),(1248569,51812,'Sarcophyton sp. solor85_11','species'),(1248570,51812,'Sarcophyton sp. solor86_11','species'),(1248571,51812,'Sarcophyton sp. solor87_11','species'),(1248572,51812,'Sarcophyton sp. solor89_11','species'),(1248573,205095,'Lobophytum sp. solor92_11','species'),(1248574,51812,'Sarcophyton sp. solor93_11','species'),(1248575,51812,'Sarcophyton sp. solor94_11','species'),(1248576,205095,'Lobophytum sp. solor95_11','species'),(1248577,51812,'Sarcophyton sp. solor96_11','species'),(1248578,51812,'Sarcophyton sp. solor97_11','species'),(1248579,51812,'Sarcophyton sp. solor102_11','species'),(1248580,51812,'Sarcophyton sp. solor103_11','species'),(1248581,51812,'Sarcophyton sp. solor104_11','species'),(1248582,51812,'Sarcophyton sp. solor106_11','species'),(1248583,51812,'Sarcophyton sp. solor110_11','species'),(1248584,51812,'Sarcophyton sp. matan111_11','species'),(1248585,205095,'Lobophytum sp. matan114_11','species'),(1248586,51812,'Sarcophyton sp. matan115_11','species'),(1248587,51812,'Sarcophyton sp. matan116_11','species'),(1248588,51812,'Sarcophyton sp. matan119_11','species'),(1248589,51812,'Sarcophyton sp. matan122_11','species'),(1248590,205095,'Lobophytum sp. matan123_11','species'),(1248591,51812,'Sarcophyton sp. matan124_11','species'),(1248592,51812,'Sarcophyton sp. matan125_11','species'),(1248593,51812,'Sarcophyton sp. matan126_11','species'),(1248594,51812,'Sarcophyton sp. karimunjawa1_11','species'),(1248595,51812,'Sarcophyton sp. karimunjawa2_11','species'),(1248596,51812,'Sarcophyton sp. karimunjawa3_11','species'),(1248597,51812,'Sarcophyton sp. karimunjawa4_11','species'),(1248598,51812,'Sarcophyton sp. karimunjawa7_11','species'),(1248599,51812,'Sarcophyton sp. karimunjawa8_11','species'),(1248600,51812,'Sarcophyton sp. karimunjawa9_11','species'),(1248601,51812,'Sarcophyton sp. karimunjawa11_11','species'),(1248602,51812,'Sarcophyton sp. karimunjawa12_11','species'),(1248603,51812,'Sarcophyton sp. karimunjawa13_11','species'),(1248604,51812,'Sarcophyton sp. karimunjawa14_11','species'),(1248605,51812,'Sarcophyton sp. karimunjawa15_11','species'),(1248606,51812,'Sarcophyton sp. karimunjawa16_11','species'),(1248607,51812,'Sarcophyton sp. karimunjawa19_11','species'),(1248608,51812,'Sarcophyton sp. karimunjawa22_11','species'),(1248609,51812,'Sarcophyton sp. karimunjawa23_11','species'),(1248610,51812,'Sarcophyton sp. karimunjawa24_11','species'),(1248611,51812,'Sarcophyton sp. karimunjawa25_11','species'),(1248612,51812,'Sarcophyton sp. karimunjawa27_11','species'),(1248613,51812,'Sarcophyton sp. karimunjawa28_11','species'),(1248614,51812,'Sarcophyton sp. karimunjawa29_11','species'),(1248615,51812,'Sarcophyton sp. karimunjawa30_11','species'),(1248616,51812,'Sarcophyton sp. karimunjawa31_11','species'),(1248617,51812,'Sarcophyton sp. karimunjawa32_11','species'),(1248618,51812,'Sarcophyton sp. karimunjawa33_11','species'),(1248619,51812,'Sarcophyton sp. karimunjawa34_11','species'),(1248620,51812,'Sarcophyton sp. karimunjawa36_11','species'),(1248621,51812,'Sarcophyton sp. karimunjawa37_11','species'),(1248622,51812,'Sarcophyton sp. karimunjawa38_11','species'),(1248623,51812,'Sarcophyton sp. karimunjawa39_11','species'),(1248624,51812,'Sarcophyton sp. karimunjawa40_11','species'),(1248625,51812,'Sarcophyton sp. karimunjawa41_11','species'),(1248626,51812,'Sarcophyton sp. karimunjawa42_11','species'),(1248627,51812,'Sarcophyton sp. karimunjawa43_11','species'),(1248628,51812,'Sarcophyton sp. karimunjawa44_11','species'),(1248629,51812,'Sarcophyton sp. karimunjawa45_11','species'),(1248630,51812,'Sarcophyton sp. karimunjawa46_11','species'),(1248631,51812,'Sarcophyton sp. karimunjawa47_11','species'),(1248632,51812,'Sarcophyton sp. karimunjawa48_11','species'),(1248633,51812,'Sarcophyton sp. karimunjawa50_11','species'),(1248634,51812,'Sarcophyton sp. karimunjawa51_11','species'),(1248635,51812,'Sarcophyton sp. karimunjawa53_11','species'),(1248636,51812,'Sarcophyton sp. karimunjawa54_11','species'),(1248637,51812,'Sarcophyton sp. karimunjawa55_11','species'),(1248638,51812,'Sarcophyton sp. karimunjawa56_11','species'),(1248639,51812,'Sarcophyton sp. karimunjawa57_11','species'),(1248640,51812,'Sarcophyton sp. karimunjawa58_11','species'),(1248641,51812,'Sarcophyton sp. karimunjawa59_11','species'),(1248642,51812,'Sarcophyton sp. karimunjawa60_11','species'),(1248643,51812,'Sarcophyton sp. karimunjawa61_11','species'),(1248644,51812,'Sarcophyton sp. karimunjawa62_11','species'),(1248645,4897,'Schizosaccharomyces japonicus NBRC 1609','no rank'),(1248646,489821,'Norovirus Hu/GII.4/LVCA/10513/2005/BRA','no rank'),(1248647,489821,'Norovirus Hu/GII.4/LVCA/10641/2005/BRA','no rank'),(1248648,489821,'Norovirus Hu/GII.4/LVCA/10668/2005/BRA','no rank'),(1248649,489821,'Norovirus Hu/GII.4/LVCA/10840/2005/BRA','no rank'),(1248650,489821,'Norovirus Hu/GII.4/LVCA/10852/2005/BRA','no rank'),(1248651,489821,'Norovirus Hu/GII.4/LVCA/10962/2005/BRA','no rank'),(1248652,489821,'Norovirus Hu/GII.4/LVCA/12079/2006/BRA','no rank'),(1248653,489821,'Norovirus Hu/GII.4/LVCA/12090/2006/BRA','no rank'),(1248654,489821,'Norovirus Hu/GII.4/LVCA/12103/2006/BRA','no rank'),(1248655,489821,'Norovirus Hu/GII.4/LVCA/12176/2006/BRA','no rank'),(1248656,489821,'Norovirus Hu/GII.4/LVCA/12303/2006/BRA','no rank'),(1248657,489821,'Norovirus Hu/GII.4/LVCA/12335/2006/BRA','no rank'),(1248658,489821,'Norovirus Hu/GII.4/LVCA/12351/2006/BRA','no rank'),(1248659,489821,'Norovirus Hu/GII.4/LVCA/12371/2006/BRA','no rank'),(1248660,489821,'Norovirus Hu/GII.4/LVCA/12378/2006/BRA','no rank'),(1248661,489821,'Norovirus Hu/GII.4/LVCA/12385/2006/BRA','no rank'),(1248662,489821,'Norovirus Hu/GII.4/LVCA/12394/2006/BRA','no rank'),(1248663,489821,'Norovirus Hu/GII.4/LVCA/12395/2006/BRA','no rank'),(1248664,489821,'Norovirus Hu/GII.4/LVCA/12399/2006/BRA','no rank'),(1248665,489821,'Norovirus Hu/GII.4/LVCA/12412/2006/BRA','no rank'),(1248666,489821,'Norovirus Hu/GII.4/LVCA/12416/2006/BRA','no rank'),(1248667,489821,'Norovirus Hu/GII.4/LVCA/12427/2006/BRA','no rank'),(1248668,489821,'Norovirus Hu/GII.4/LVCA/12604/2006/BRA','no rank'),(1248669,489821,'Norovirus Hu/GII.4/LVCA/12606/2006/BRA','no rank'),(1248670,489821,'Norovirus Hu/GII.4/LVCA/12782/2006/BRA','no rank'),(1248671,489821,'Norovirus Hu/GII.4/LVCA/13010/2006/BRA','no rank'),(1248672,489821,'Norovirus Hu/GII.4/LVCA/13013/2006/BRA','no rank'),(1248673,489821,'Norovirus Hu/GII.4/LVCA/13108/2006/BRA','no rank'),(1248674,489821,'Norovirus Hu/GII.4/LVCA/13504/2007/BRA','no rank'),(1248675,489821,'Norovirus Hu/GII.4/LVCA/13678/2007/BRA','no rank'),(1248676,489821,'Norovirus Hu/GII.4/LVCA/13693/2007/BRA','no rank'),(1248677,489821,'Norovirus Hu/GII.4/LVCA/13708/2007/BRA','no rank'),(1248678,489821,'Norovirus Hu/GII.4/LVCA/13762/2007/BRA','no rank'),(1248679,489821,'Norovirus Hu/GII.4/LVCA/13930/2007/BRA','no rank'),(1248680,489821,'Norovirus Hu/GII.4/LVCA/13945/2007/BRA','no rank'),(1248681,489821,'Norovirus Hu/GII.4/LVCA/14062/2007/BRA','no rank'),(1248682,489821,'Norovirus Hu/GII.4/LVCA/14075/2007/BRA','no rank'),(1248683,489821,'Norovirus Hu/GII.4/LVCA/14099/2007/BRA','no rank'),(1248684,489821,'Norovirus Hu/GII.4/LVCA/14119/2007/BRA','no rank'),(1248685,489821,'Norovirus Hu/GII.4/LVCA/14153/2007/BRA','no rank'),(1248686,489821,'Norovirus Hu/GII.4/LVCA/14208/2007/BRA','no rank'),(1248687,489821,'Norovirus Hu/GII.4/LVCA/14459/2007/BRA','no rank'),(1248688,489821,'Norovirus Hu/GII.4/LVCA/14708/2008/BRA','no rank'),(1248689,489821,'Norovirus Hu/GII.4/LVCA/14812/2008/BRA','no rank'),(1248690,489821,'Norovirus Hu/GII.4/LVCA/14865/2008/BRA','no rank'),(1248691,489821,'Norovirus Hu/GII.4/LVCA/14884/2008/BRA','no rank'),(1248692,489821,'Norovirus Hu/GII.4/LVCA/15088/2008/BRA','no rank'),(1248693,489821,'Norovirus Hu/GII.4/LVCA/15219/2008/BRA','no rank'),(1248694,489821,'Norovirus Hu/GII.4/LVCA/15298/2008/BRA','no rank'),(1248695,489821,'Norovirus Hu/GII.4/LVCA/15375/2008/BRA','no rank'),(1248696,489821,'Norovirus Hu/GII.4/LVCA/15452/2008/BRA','no rank'),(1248697,489821,'Norovirus Hu/GII.4/LVCA/15555/2008/BRA','no rank'),(1248698,489821,'Norovirus Hu/GII.4/LVCA/15618/2008/BRA','no rank'),(1248699,489821,'Norovirus Hu/GII.4/LVCA/15653/2008/BRA','no rank'),(1248700,489821,'Norovirus Hu/GII.4/LVCA/15740/2008/BRA','no rank'),(1248701,489821,'Norovirus Hu/GII.4/LVCA/16074/2009/BRA','no rank'),(1248702,489821,'Norovirus Hu/GII.4/LVCA/16251/2009/BRA','no rank'),(1248703,489821,'Norovirus Hu/GII.4/LVCA/16305/2009/BRA','no rank'),(1248704,489821,'Norovirus Hu/GII.4/LVCA/16310/2009/BRA','no rank'),(1248705,489821,'Norovirus Hu/GII.4/LVCA/16343/2009/BRA','no rank'),(1248706,489821,'Norovirus Hu/GII.4/LVCA/16347/2009/BRA','no rank'),(1248707,489821,'Norovirus Hu/GII.4/LVCA/16367/2009/BRA','no rank'),(1248708,489821,'Norovirus Hu/GII.4/LVCA/16482/2009/BRA','no rank'),(1248709,489821,'Norovirus Hu/GII.4/LVCA/18021/2009/BRA','no rank'),(1248710,489821,'Norovirus Hu/GII.4/LVCA/18067/2010/BRA','no rank'),(1248711,489821,'Norovirus Hu/GII.4/LVCA/18105/2010/BRA','no rank'),(1248712,489821,'Norovirus Hu/GII.4/LVCA/18174/2010/BRA','no rank'),(1248713,489821,'Norovirus Hu/GII.4/LVCA/9491/2004/BRA','no rank'),(1248714,489821,'Norovirus Hu/GII.4/LVCA/9546/2004/BRA','no rank'),(1248716,29330,'Alicyclobacillus sp. MRT18','species'),(1248717,222,'Achromobacter sp. SSK4','species'),(1248718,507,'Alcaligenes sp. SSK1B','species'),(1248719,33882,'Microbacterium sp. BPW','species'),(1248720,165696,'Novosphingobium sp. PCY','species'),(1248721,48736,'Ralstonia sp. BPH','species'),(1248722,195544,'Amynthas stricosus','species'),(1248723,195544,'Amynthas trapezoides','species'),(1248724,103796,'Pseudomonas syringae pv. actinidiae ICMP 19455','no rank'),(1248725,210,'Helicobacter pylori OK113','no rank'),(1248726,210,'Helicobacter pylori OK310','no rank'),(1248727,33811,'endosymbiont of unidentified scaly snail isolate Monju','species'),(1248729,208830,'Mammilla','genus'),(1248732,487,'Neisseria meningitidis 992008','no rank'),(1248733,95687,'Mesovelia amoena','species'),(1248734,95687,'Mesovelia dentiventris','species'),(1248735,95687,'Mesovelia ebbenielseni','species'),(1248736,95687,'Mesovelia hungerfordi','species'),(1248738,95687,'Mesovelia stysi','species'),(1248740,95687,'Mesovelia sp. 2117','species'),(1248741,95687,'Mesovelia sp. 2276','species'),(1248742,95687,'Mesovelia sp. 2279','species'),(1248743,95686,'Austrovelia','genus'),(1248744,1248743,'Austrovelia caledonica','species'),(1248745,95686,'Mesoveloidea','genus'),(1248746,1248745,'Mesoveloidea williamsi','species'),(1248747,95686,'Mniovelia','genus'),(1248748,1248747,'Mniovelia kuscheli','species'),(1248749,95686,'Phrynovelia','genus'),(1248750,1248749,'Phrynovelia bimaculata','species'),(1248751,1248749,'Phrynovelia caledonica','species'),(1248752,95686,'Speovelia','genus'),(1248753,1248752,'Speovelia maritima','species'),(1248754,40374,'Scopulariopsis sp. TUEF4','species'),(1248756,40374,'Scopulariopsis sp. TUEF12','species'),(1248758,40374,'Scopulariopsis sp. TUEF19','species'),(1248759,232080,'Fusarium cf. solani TUEF18','species'),(1248760,150203,'Blastomonas sp. AAP53','species'),(1248761,93660,'Aeromonadaceae bacterium BM0375','species'),(1248762,197483,'Bacillaceae bacterium BM0626','species'),(1248763,197483,'Bacillaceae bacterium BM0627','species'),(1248764,83494,'Comamonadaceae bacterium BM0317','species'),(1248765,83494,'Comamonadaceae bacterium BM0384','species'),(1248766,83494,'Comamonadaceae bacterium BM0429','species'),(1248767,83494,'Comamonadaceae bacterium BM0431','species'),(1248768,83494,'Comamonadaceae bacterium BM0621','species'),(1248769,547,'Enterobacter sp. BM0022','species'),(1248770,547,'Enterobacter sp. BM0161','species'),(1248771,547,'Enterobacter sp. BM0246','species'),(1248772,547,'Enterobacter sp. BM0247','species'),(1248773,547,'Enterobacter sp. BM0518','species'),(1248774,547,'Enterobacter sp. BM0583','species'),(1248775,36866,'Enterobacteriaceae bacterium BM0005','species'),(1248776,36866,'Enterobacteriaceae bacterium BM0049','species'),(1248777,36866,'Enterobacteriaceae bacterium BM0057','species'),(1248778,36866,'Enterobacteriaceae bacterium BM0126','species'),(1248779,36866,'Enterobacteriaceae bacterium BM0158','species'),(1248780,36866,'Enterobacteriaceae bacterium BM0188','species'),(1248781,36866,'Enterobacteriaceae bacterium BM0228','species'),(1248782,36866,'Enterobacteriaceae bacterium BM0264','species'),(1248783,36866,'Enterobacteriaceae bacterium BM0411','species'),(1248784,36866,'Enterobacteriaceae bacterium BM0413','species'),(1248785,36866,'Enterobacteriaceae bacterium BM0415','species'),(1248786,36866,'Enterobacteriaceae bacterium BM0444','species'),(1248787,36866,'Enterobacteriaceae bacterium BM0447','species'),(1248788,36866,'Enterobacteriaceae bacterium BM0467','species'),(1248789,36866,'Enterobacteriaceae bacterium BM0521','species'),(1248790,36866,'Enterobacteriaceae bacterium BM0523','species'),(1248791,36866,'Enterobacteriaceae bacterium BM0534','species'),(1248792,36866,'Enterobacteriaceae bacterium BM0535','species'),(1248793,36866,'Enterobacteriaceae bacterium BM0572','species'),(1248794,36866,'Enterobacteriaceae bacterium BM0594','species'),(1248795,83654,'Leclercia sp. BM0254','species'),(1248796,190017,'Pseudomonadaceae bacterium BM0001','species'),(1248797,190017,'Pseudomonadaceae bacterium BM0020','species'),(1248798,190017,'Pseudomonadaceae bacterium BM0024','species'),(1248799,190017,'Pseudomonadaceae bacterium BM0034','species'),(1248800,190017,'Pseudomonadaceae bacterium BM0090','species'),(1248801,190017,'Pseudomonadaceae bacterium BM0091','species'),(1248802,190017,'Pseudomonadaceae bacterium BM0097','species'),(1248803,190017,'Pseudomonadaceae bacterium BM0100','species'),(1248804,190017,'Pseudomonadaceae bacterium BM0104','species'),(1248805,190017,'Pseudomonadaceae bacterium BM0107','species'),(1248806,190017,'Pseudomonadaceae bacterium BM0108','species'),(1248807,190017,'Pseudomonadaceae bacterium BM0112','species'),(1248808,190017,'Pseudomonadaceae bacterium BM0115','species'),(1248809,190017,'Pseudomonadaceae bacterium BM0119','species'),(1248810,190017,'Pseudomonadaceae bacterium BM0145','species'),(1248811,190017,'Pseudomonadaceae bacterium BM0187','species'),(1248812,190017,'Pseudomonadaceae bacterium BM0189','species'),(1248813,190017,'Pseudomonadaceae bacterium BM0213','species'),(1248814,190017,'Pseudomonadaceae bacterium BM0219','species'),(1248815,190017,'Pseudomonadaceae bacterium BM0221','species'),(1248816,190017,'Pseudomonadaceae bacterium BM0286','species'),(1248817,190017,'Pseudomonadaceae bacterium BM0312','species'),(1248818,190017,'Pseudomonadaceae bacterium BM0615','species'),(1248819,190017,'Pseudomonadaceae bacterium BM0622','species'),(1248820,190017,'Pseudomonadaceae bacterium BM0623','species'),(1248821,190017,'Pseudomonadaceae bacterium BM0624','species'),(1248822,190017,'Pseudomonadaceae bacterium BM0625','species'),(1248823,1078034,'Escherichia coli O145:H28 str. RM12581','no rank'),(1248824,59732,'Chryseobacterium sp. ICM 1343','species'),(1248825,59732,'Chryseobacterium sp. ICM 42','species'),(1248826,59732,'Chryseobacterium sp. ICM B2','species'),(1248827,59732,'Chryseobacterium sp. ICM G37','species'),(1248828,237,'Flavobacterium sp. ICM 1011','species'),(1248829,237,'Flavobacterium sp. ICM 1021','species'),(1248830,237,'Flavobacterium sp. ICM 1056','species'),(1248831,237,'Flavobacterium sp. ICM 1057','species'),(1248832,237,'Flavobacterium sp. ICM 1060','species'),(1248833,237,'Flavobacterium sp. ICM 1062','species'),(1248834,237,'Flavobacterium sp. ICM 1063','species'),(1248835,237,'Flavobacterium sp. ICM 1065','species'),(1248836,237,'Flavobacterium sp. ICM 1067','species'),(1248837,237,'Flavobacterium sp. ICM 1069','species'),(1248838,237,'Flavobacterium sp. ICM 1073','species'),(1248839,237,'Flavobacterium sp. ICM 1075','species'),(1248840,237,'Flavobacterium sp. ICM 1080','species'),(1248841,237,'Flavobacterium sp. ICM 1081','species'),(1248842,237,'Flavobacterium sp. ICM 1082','species'),(1248843,237,'Flavobacterium sp. ICM 1083','species'),(1248844,237,'Flavobacterium sp. ICM 1084','species'),(1248845,237,'Flavobacterium sp. ICM 1087','species'),(1248846,237,'Flavobacterium sp. ICM 1088','species'),(1248847,237,'Flavobacterium sp. ICM 1090','species'),(1248848,237,'Flavobacterium sp. ICM 1093','species'),(1248849,237,'Flavobacterium sp. ICM 1095','species'),(1248850,237,'Flavobacterium sp. ICM 1102','species'),(1248851,237,'Flavobacterium sp. ICM 1105','species'),(1248852,237,'Flavobacterium sp. ICM 1106','species'),(1248853,237,'Flavobacterium sp. ICM 1214','species'),(1248854,237,'Flavobacterium sp. ICM 1263','species'),(1248855,237,'Flavobacterium sp. ICM 1350','species'),(1248856,237,'Flavobacterium sp. ICM 1353','species'),(1248857,237,'Flavobacterium sp. ICM 1357','species'),(1248858,237,'Flavobacterium sp. ICM 1367','species'),(1248859,237,'Flavobacterium sp. ICM 1370','species'),(1248860,237,'Flavobacterium sp. ICM 1392','species'),(1248861,237,'Flavobacterium sp. ICM 1394','species'),(1248862,237,'Flavobacterium sp. ICM 1415','species'),(1248863,237,'Flavobacterium sp. ICM 1592','species'),(1248864,237,'Flavobacterium sp. ICM 1664','species'),(1248865,237,'Flavobacterium sp. ICM 1672','species'),(1248866,237,'Flavobacterium sp. ICM 176','species'),(1248867,237,'Flavobacterium sp. ICM 193','species'),(1248868,237,'Flavobacterium sp. ICM 201','species'),(1248869,237,'Flavobacterium sp. ICM 202','species'),(1248870,237,'Flavobacterium sp. ICM 206','species'),(1248871,237,'Flavobacterium sp. ICM 207','species'),(1248872,237,'Flavobacterium sp. ICM 208','species'),(1248873,237,'Flavobacterium sp. ICM 225','species'),(1248874,237,'Flavobacterium sp. ICM 228','species'),(1248875,237,'Flavobacterium sp. ICM 231','species'),(1248876,237,'Flavobacterium sp. ICM 243','species'),(1248877,237,'Flavobacterium sp. ICM 308','species'),(1248878,237,'Flavobacterium sp. ICM 374','species'),(1248879,237,'Flavobacterium sp. ICM 378','species'),(1248880,237,'Flavobacterium sp. ICM 434','species'),(1248881,237,'Flavobacterium sp. ICM 503','species'),(1248882,237,'Flavobacterium sp. ICM 509','species'),(1248883,237,'Flavobacterium sp. ICM 514','species'),(1248884,237,'Flavobacterium sp. ICM 516','species'),(1248885,237,'Flavobacterium sp. ICM 518','species'),(1248886,237,'Flavobacterium sp. ICM 521','species'),(1248887,237,'Flavobacterium sp. ICM 522','species'),(1248888,237,'Flavobacterium sp. ICM 558','species'),(1248889,237,'Flavobacterium sp. ICM 565','species'),(1248890,237,'Flavobacterium sp. ICM 590','species'),(1248891,237,'Flavobacterium sp. ICM 64Y','species'),(1248892,237,'Flavobacterium sp. ICM 650','species'),(1248893,237,'Flavobacterium sp. ICM 724','species'),(1248894,237,'Flavobacterium sp. ICM 749','species'),(1248895,237,'Flavobacterium sp. ICM 753','species'),(1248896,237,'Flavobacterium sp. ICM 763','species'),(1248897,237,'Flavobacterium sp. ICM 860','species'),(1248898,237,'Flavobacterium sp. ICM 870','species'),(1248899,237,'Flavobacterium sp. ICM 936','species'),(1248900,237,'Flavobacterium sp. ICM MDC11','species'),(1248901,237,'Flavobacterium sp. ICM MDC15','species'),(1248902,1078034,'Escherichia coli O145:H28 str. RM13514','no rank'),(1248903,1078034,'Escherichia coli O145:H28 str. RM12761','no rank'),(1248904,68287,'Mesorhizobium sp. CPN1','species'),(1248905,68287,'Mesorhizobium sp. CPN10','species'),(1248906,68287,'Mesorhizobium sp. CPN16','species'),(1248907,68287,'Mesorhizobium sp. CPN29','species'),(1248908,252618,'Phlebotomus comatus','species'),(1248909,252618,'Phlebotomus kabulensis','species'),(1248910,252618,'Phlebotomus cf. longiductus AZV4','species'),(1248911,252618,'Phlebotomus cf. balcanicus AZV5','species'),(1248912,252618,'Phlebotomus (Adlerius) sp. AZV8','species'),(1248913,252618,'Phlebotomus (Adlerius) sp. CKHE1342','species'),(1248914,252618,'Phlebotomus (Adlerius) sp. SHC11','species'),(1248915,1078034,'Escherichia coli O145:H28 str. RM13516','no rank'),(1248916,362865,'Sandarakinorhabdus sp. AAP62','species'),(1248917,1111,'Porphyrobacter sp. AAP82','species'),(1248918,270085,'Neonympha mitchellii','species'),(1248919,128152,'Phormidium autumnale CYN113','no rank'),(1248920,128152,'Phormidium autumnale CYN115','no rank'),(1248921,128152,'Phormidium autumnale CYN116','no rank'),(1248922,128152,'Phormidium autumnale CYN117','no rank'),(1248923,128152,'Phormidium autumnale CYN118','no rank'),(1248924,128152,'Phormidium autumnale CYN119','no rank'),(1248925,128152,'Phormidium autumnale CYN120','no rank'),(1248926,128152,'Phormidium autumnale CYN121','no rank'),(1248927,128152,'Phormidium autumnale CYN122','no rank'),(1248928,128152,'Phormidium autumnale CYN123','no rank'),(1248929,128152,'Phormidium autumnale CYN124','no rank'),(1248930,128152,'Phormidium autumnale CYN125','no rank'),(1248931,128152,'Phormidium autumnale CYN126','no rank'),(1248932,128152,'Phormidium autumnale CYN127','no rank'),(1248933,128152,'Phormidium autumnale CYN128','no rank'),(1248934,128152,'Phormidium autumnale CYN129','no rank'),(1248935,128152,'Phormidium autumnale CYN130','no rank'),(1248936,128152,'Phormidium autumnale CYN131','no rank'),(1248937,128152,'Phormidium autumnale CYN132','no rank'),(1248938,128152,'Phormidium autumnale CYN133','no rank'),(1248939,67757,'Pasteurellaceae bacterium CCUG 17204','species'),(1248940,67757,'Pasteurellaceae bacterium CCUG 17205','species'),(1248941,67757,'Pasteurellaceae bacterium CCUG 22043','species'),(1248942,67757,'Pasteurellaceae bacterium D1071_99','species'),(1248943,67757,'Pasteurellaceae bacterium D1949_98','species'),(1248944,67757,'Pasteurellaceae bacterium D2018_98','species'),(1248945,67757,'Pasteurellaceae bacterium D227_99','species'),(1248946,67757,'Pasteurellaceae bacterium D262_99','species'),(1248947,67757,'Pasteurellaceae bacterium D2941_98','species'),(1248948,67757,'Pasteurellaceae bacterium D452-3_99','species'),(1248949,67757,'Pasteurellaceae bacterium D536-2_99','species'),(1248950,67757,'Pasteurellaceae bacterium D597-2_99','species'),(1248951,67757,'Pasteurellaceae bacterium F12_denscaninum','species'),(1248952,67757,'Pasteurellaceae bacterium F21_hedgehog9','species'),(1248953,67757,'Pasteurellaceae bacterium HPA21','species'),(1248955,67757,'Pasteurellaceae bacterium KM1266_04','species'),(1248956,67757,'Pasteurellaceae bacterium KM1549_04','species'),(1248957,67757,'Pasteurellaceae bacterium KM1721_06','species'),(1248958,67757,'Pasteurellaceae bacterium KM555_08','species'),(1248959,67757,'Pasteurellaceae bacterium M2500/96/3','species'),(1248960,67757,'Pasteurellaceae bacterium P987','species'),(1248961,67757,'Pasteurellaceae bacterium P988','species'),(1248962,67757,'Pasteurellaceae bacterium P989','species'),(1248963,67757,'Pasteurellaceae bacterium T1A Past','species'),(1248964,33809,'Betaproteobacteria bacterium AAP51','species'),(1248965,53246,'Pseudoalteromonas sp. JL120601','species'),(1248966,142931,'Dactylogyrus labei','species'),(1248967,50141,'Loranthus kaoi','species'),(1248968,50152,'Olax imbricata','species'),(1248969,3971,'Viscum alniformosanae','species'),(1248970,34673,'Epicauta megalocephala','species'),(1248971,268443,'Hycleus parvulus','species'),(1248972,268443,'Hycleus phaleratus','species'),(1248973,46913,'Devosia sp. EECC-39','species'),(1248974,222,'Achromobacter sp. EECC-24','species'),(1248975,469,'Acinetobacter sp. EECC-28','species'),(1248976,1663,'Arthrobacter sp. EECC-682','species'),(1248977,85413,'Bosea sp. EECC-685','species'),(1248978,80865,'Delftia sp. EECC-23','species'),(1248979,547,'Enterobacter sp. EECC-16','species'),(1248980,547,'Enterobacter sp. EECC-22','species'),(1248981,547,'Enterobacter sp. EECC-27','species'),(1248982,547,'Enterobacter sp. EECC-9','species'),(1248983,570,'Klebsiella sp. EECC-702','species'),(1248984,68,'Lysobacter sp. EECC-40','species'),(1248985,528,'Ochrobactrum sp. EECC-62','species'),(1248986,190323,'Plantibacter sp. EECC-683','species'),(1248987,286,'Pseudomonas sp. EECC-13','species'),(1248988,286,'Pseudomonas sp. EECC-14','species'),(1248989,286,'Pseudomonas sp. EECC-15','species'),(1248990,286,'Pseudomonas sp. EECC-49','species'),(1248991,286,'Pseudomonas sp. EECC-679','species'),(1248992,286,'Pseudomonas sp. EECC-700','species'),(1248993,33886,'Rathayibacter sp. EECC-57','species'),(1248994,379,'Rhizobium sp. EECC-10','species'),(1248995,379,'Rhizobium sp. EECC-21','species'),(1248996,379,'Rhizobium sp. EECC-41','species'),(1248997,379,'Rhizobium sp. EECC-55','species'),(1248998,13687,'Sphingomonas sp. EECC-66','species'),(1248999,40323,'Stenotrophomonas sp. EECC-45','species'),(1249000,40323,'Stenotrophomonas sp. EECC-54','species'),(1249001,1883,'Streptomyces sp. EECC-65','species'),(1249002,34072,'Variovorax sp. EECC-46','species'),(1249003,34072,'Variovorax sp. EECC-59','species'),(1249004,34072,'Variovorax sp. EECC-61','species'),(1249005,34072,'Variovorax sp. EECC-63','species'),(1249006,338,'Xanthomonas sp. EECC-678','species'),(1249007,338,'Xanthomonas sp. EECC-680','species'),(1249008,1032084,'Pachyneuropsis miyagii','species'),(1249009,316497,'Viola violacea var. violacea','varietas'),(1249010,1249009,'Viola violacea f. versicolor','forma'),(1249011,3684,'Passiflora contracta','species'),(1249012,4546,'Saccharum elegans','species'),(1249013,1612336,'Tripidium bengalense','species'),(1249014,4546,'Saccharum sp. GP-2012','species'),(1249015,316497,'Viola violacea var. makinoi','varietas'),(1249016,712,'Otariodibacter','genus'),(1249017,302911,'Bifidobacterium animalis subsp. lactis Bf6','no rank'),(1249018,29278,'Cloning vector 3\' EGFP TV','species'),(1249019,29278,'Cloning vector 5\' EGFP reporter','species'),(1249020,29278,'Cloning vector ATG-less TV','species'),(1249021,29278,'Cloning vector HygR-5\' EGFP reporter','species'),(1249022,29278,'Cloning vector SV40p TV','species'),(1249023,34448,'Marasmius puerariae','species'),(1249024,131324,'Pseudocercospora ginkgoana','species'),(1249025,891940,'Larsia sp. NEOTA020-12','species'),(1249026,911025,'Monopelopia sp. NEOTA021-12','species'),(1249027,891922,'Pentaneura sp. NEOTA019-12','species'),(1249028,137059,'Garra sp. GDK256-12','species'),(1249029,137059,'Garra sp. GDK257-12','species'),(1249030,94234,'Mastacembelus sp. GDK064-11','species'),(1249031,27710,'Rasbora labiosa','species'),(1249032,703104,'Pseudorchomene debroyeri','species'),(1249033,703104,'Pseudorchomene plebs','species'),(1249034,235709,'Alphonsea sp. 1 TC-2012','species'),(1249035,306917,'Bocageopsis canescens','species'),(1249036,235748,'Miliusa amplexicaulis','species'),(1249037,235748,'Miliusa brahei','species'),(1249038,235748,'Miliusa balansae','species'),(1249039,235748,'Miliusa cf. balansae TC-2012','species'),(1249040,235748,'Miliusa fusca','species'),(1249041,235748,'Miliusa koolsii','species'),(1249042,235748,'Miliusa lanceolata','species'),(1249043,235748,'Miliusa macrocarpa','species'),(1249044,235748,'Miliusa macropoda','species'),(1249045,235748,'Miliusa montana','species'),(1249046,235748,'Miliusa novoguineensis','species'),(1249047,235748,'Miliusa parviflora','species'),(1249048,235748,'Miliusa sclerocarpa','species'),(1249049,235748,'Miliusa sp. 1 TC-2012','species'),(1249050,235748,'Miliusa sp. 2 TC-2012','species'),(1249051,235748,'Miliusa traceyi','species'),(1249052,235765,'Monocarpia marginalis','species'),(1249053,235792,'Platymitra sp. 1 TC-2012','species'),(1249054,7953,'Salmophasia','genus'),(1249055,1249054,'Salmophasia novacula','species'),(1249056,1249054,'Salmophasia sp. GDK272-12','species'),(1249057,150231,'Pezizomycotina sp. 1 MH-2012','species'),(1249058,150231,'Pezizomycotina sp. 2 MH-2012','species'),(1249059,863378,'Chimarocephala pacifica','species'),(1249060,37249,'Chortophaga australior','species'),(1249061,37249,'Chortophaga mendocino','species'),(1249062,37251,'Encoptolophus pallidus','species'),(1249063,37251,'Encoptolophus robustus','species'),(1249064,37251,'Encoptolophus sordidus','species'),(1249065,355396,'Stethophyma lineatum','species'),(1249066,1034412,'Syrbula montezuma','species'),(1249067,1034414,'Rhammatocerus viatorius','species'),(1249068,71937,'Entoloma aff. luteum GDGM 28991','species'),(1249069,71937,'Entoloma aff. sericeum GDGM 28835','species'),(1249070,71937,'Entoloma changchunense','species'),(1249071,71937,'Entoloma crassicystidiatum','species'),(1249072,71937,'Entoloma furfuraceum','species'),(1249073,71937,'Entoloma sp. GDGM 26298','species'),(1249075,71937,'Entoloma tenuissimum','species'),(1249076,461281,'Ogataea wickerhamii','species'),(1249077,5475,'Candida sp. CBS 12667','species'),(1249079,72977,'Symphyotrichum adnatum','species'),(1249080,72977,'Symphyotrichum divaricatum','species'),(1249081,72977,'Symphyotrichum gypsophilum','species'),(1249082,72977,'Symphyotrichum moranense','species'),(1249083,72977,'Symphyotrichum praealtum','species'),(1249084,72977,'Symphyotrichum pratense','species'),(1249085,72977,'Symphyotrichum retroflexum','species'),(1249086,72977,'Symphyotrichum trilineatum','species'),(1249087,66843,'Cryptoglena sp. 1 JIK-2012','species'),(1249088,66843,'Cryptoglena sp. 2 JIK-2012','species'),(1249089,66843,'Cryptoglena sp. 3 JIK-2012','species'),(1249090,235544,'Norovirus Hu/GI/Qingdao/45/2010/CHN','no rank'),(1249091,515179,'Sapovirus Hu/GIV/Qingdao/72/2010/China','no rank'),(1249092,515179,'Sapovirus Hu/GIV/Qingdao/73/2010/China','no rank'),(1249093,1663,'Arthrobacter sp. KSI 1206','species'),(1249094,1663,'Arthrobacter sp. KSI 1472','species'),(1249095,1763,'Mycobacterium sp. AFP-00014','species'),(1249096,1763,'Mycobacterium sp. AFP-00017','species'),(1249097,1763,'Mycobacterium sp. AFP-00034','species'),(1249098,1763,'Mycobacterium sp. AFPC-000167','species'),(1249099,1763,'Mycobacterium sp. AFPC-000172','species'),(1249100,1763,'Mycobacterium sp. AFPC-000200','species'),(1249101,1763,'Mycobacterium sp. AFPC-000207','species'),(1249102,1763,'Mycobacterium sp. AFPMC-00025','species'),(1249103,1763,'Mycobacterium sp. AFPMC-00043','species'),(1249104,44249,'Paenibacillus sp. KSI 422','species'),(1249105,93217,'Pandoraea sp. KSI 1075','species'),(1249106,286,'Pseudomonas sp. KSI 1083','species'),(1249107,286,'Pseudomonas sp. KSI 1300','species'),(1249108,1883,'Streptomyces sp. KSI 1420','species'),(1249109,27803,'Cyanea purpurea','species'),(1249110,1246333,'Malagazzia taeniogonia','species'),(1249111,32569,'Obelia sp. MW-2012','species'),(1249112,6099,'Aequorea sp. MW-2012','species'),(1249113,35709,'Chusquea costaricensis','species'),(1249114,35709,'Chusquea foliosa','species'),(1249115,35709,'Chusquea lehmannii','species'),(1249116,35709,'Chusquea leonardiorum','species'),(1249117,35709,'Chusquea longifolia','species'),(1249118,35709,'Chusquea lorentziana','species'),(1249119,35709,'Chusquea loxensis','species'),(1249120,35709,'Chusquea maculata','species'),(1249121,35709,'Chusquea mayrae','species'),(1249122,35709,'Chusquea paludicola','species'),(1249123,35709,'Chusquea perligulata','species'),(1249124,35709,'Chusquea pohlii','species'),(1249125,35709,'Chusquea robusta','species'),(1249126,35709,'Chusquea sp. AEF-2012','species'),(1249127,35709,'Chusquea subtilis','species'),(1249128,35709,'Chusquea tonduzii','species'),(1249129,48126,'Baphia eriocalyx','species'),(1249130,53834,'Baphia massaiensis subsp. massaiensis','subspecies'),(1249131,48126,'Baphia pilosa','species'),(1249132,1249131,'Baphia pilosa subsp. batangensis','subspecies'),(1249133,48126,'Baphia puguensis','species'),(1249134,48126,'Baphia punctulata','species'),(1249135,1249134,'Baphia punctulata subsp. descampsii','subspecies'),(1249136,137679,'Koenigia sp. YM-2012','species'),(1249137,137679,'Koenigia hubertii','species'),(1249138,35709,'Chusquea antioquensis','species'),(1249139,228014,'Hepatozoon sp. JPMCM-2012','species'),(1249140,4605,'Festuca trachyphylla','species'),(1249157,1123444,'Araceae sp. OP104','species'),(1249158,115440,'Areca sp. OP21','species'),(1249159,1149777,'Cactaceae sp. OP54','species'),(1249160,4057,'Catharanthus sp. OP60','species'),(1249161,100370,'Croton sp. OP101','species'),(1249162,211080,'Fabaceae sp. OP102','species'),(1249163,25227,'Ixora sp. OP72','species'),(1249164,29585,'unclassified Marchantiaceae','no rank'),(1249165,1249164,'Marchantiaceae sp. OP36','species'),(1249166,1368828,'Polyscias sp. OP31','species'),(1249167,3764,'Rosa sp. OP5','species'),(1249168,3764,'Rosa sp. OP4','species'),(1249169,46414,'Schefflera sp. OP30','species'),(1249170,47097,'Tephrosia sp. OP73','species'),(1249171,3303,'Zamia sp. OP29','species'),(1249172,149698,'Massilia sp. VCS-44','species'),(1249173,149698,'Massilia sp. TRS-43','species'),(1249174,59753,'Alcanivorax sp. A28-3','species'),(1249175,478070,'Labrenzia sp. Anti28-3','species'),(1249176,44249,'Paenibacillus sp. HX-1','species'),(1249177,97050,'Ruegeria sp. WJ45-6','species'),(1249178,104267,'Tenacibaculum sp. C28','species'),(1249180,1386,'Bacillus sp. LAMA 690','species'),(1249181,1386,'Bacillus sp. LAMA 692','species'),(1249182,1386,'Bacillus sp. LAMA 713','species'),(1249183,1386,'Bacillus sp. LAMA 762','species'),(1249184,1386,'Bacillus sp. LAMA 781','species'),(1249185,1386,'Bacillus sp. LAMA 892','species'),(1249186,2745,'Halomonas sp. LAMA 634','species'),(1249187,2745,'Halomonas sp. LAMA 638','species'),(1249188,2745,'Halomonas sp. LAMA 645','species'),(1249189,2745,'Halomonas sp. LAMA 704','species'),(1249190,2745,'Halomonas sp. LAMA 791','species'),(1249191,2745,'Halomonas sp. LAMA 796','species'),(1249192,2745,'Halomonas sp. LAMA 809','species'),(1249193,2745,'Halomonas sp. LAMA 837','species'),(1249194,2745,'Halomonas sp. LAMA 879','species'),(1249195,135575,'Idiomarina sp. LAMA 617','species'),(1249196,135575,'Idiomarina sp. LAMA 683','species'),(1249197,1269,'Micrococcus sp. LAMA 702','species'),(1249198,57494,'Nesterenkonia sp. LAMA 754','species'),(1249199,57494,'Nesterenkonia sp. LAMA 757','species'),(1249200,182709,'Oceanobacillus sp. LAMA 706','species'),(1249201,53246,'Pseudoalteromonas sp. LAMA 784','species'),(1249202,497,'Psychrobacter sp. LAMA 624','species'),(1249203,497,'Psychrobacter sp. LAMA 723','species'),(1249204,1279,'Staphylococcus sp. LAMA 616','species'),(1249205,662,'Vibrio sp. 8-4-2','species'),(1249206,114727,'Influenza A virus (A/Wellington/31/2009(H1N1))','no rank'),(1249207,102793,'Influenza A virus (A/hooded crane/Kagoshima/1/2010(H5N1))','no rank'),(1249208,102793,'Influenza A virus (A/hooded crane/Kagoshima/2/2010(H5N1))','no rank'),(1249209,102793,'Influenza A virus (A/hooded crane/Kagoshima/4612J001/2010(H5N1))','no rank'),(1249210,102793,'Influenza A virus (A/hooded crane/Kagoshima/4612J003/2010(H5N1))','no rank'),(1249211,102793,'Influenza A virus (A/hooded crane/Kagoshima/4612J004/2010(H5N1))','no rank'),(1249212,102793,'Influenza A virus (A/hooded crane/Kagoshima/110214-3/2011(H5N1))','no rank'),(1249213,114727,'Influenza A virus (A/swine/Iowa/A01267837/2012(H1N1))','no rank'),(1249214,114727,'Influenza A virus (A/swine/Minnesota/A01267845/2012(H1N1))','no rank'),(1249215,114727,'Influenza A virus (A/swine/Minnesota/A01267877/2012(H1N1))','no rank'),(1249216,114728,'Influenza A virus (A/swine/Iowa/A01267744/2012(H1N2))','no rank'),(1249217,114728,'Influenza A virus (A/swine/Iowa/A01267774/2012(H1N2))','no rank'),(1249218,642,'Aeromonas sp. S_T_TSA_4','species'),(1249219,642,'Aeromonas sp. S_T_TSA_46','species'),(1249220,642,'Aeromonas sp. S_T_TSA_96','species'),(1249221,286,'Pseudomonas sp. S_T_TSA_34','species'),(1249222,286,'Pseudomonas sp. S_T_TSA_35','species'),(1249223,286,'Pseudomonas sp. S_T_TSA_50','species'),(1249224,613,'Serratia sp. S_T_TSA52','species'),(1249225,613,'Serratia sp. S_T_TSA53','species'),(1249226,613,'Serratia sp. S_T_TSA54','species'),(1249227,613,'Serratia sp. S_T_TSA55','species'),(1249228,613,'Serratia sp. S_T_TSA57','species'),(1249229,613,'Serratia sp. S_T_TSA67','species'),(1249230,613,'Serratia sp. S_T_TSA72','species'),(1249231,613,'Serratia sp. S_T_TSA75','species'),(1249232,161701,'Xenophrys jingdongensis','species'),(1249233,161701,'Xenophrys boettgeri','species'),(1249234,161701,'Xenophrys brachykolos','species'),(1249235,161701,'Xenophrys jinggangensis','species'),(1249236,161701,'Xenophrys kuatunensis','species'),(1249237,161701,'Xenophrys mangshanensis','species'),(1249238,51812,'Sarcophyton sp. sunabe10_07','species'),(1249239,51812,'Sarcophyton sp. tsiof28_11','species'),(1249240,22,'Shewanella sp. P3BIS','species'),(1249241,240411,'Chitinimonas sp. B19','species'),(1249242,1827,'Rhodococcus sp. T5','species'),(1249243,222,'Achromobacter sp. 109R','species'),(1249244,222,'Achromobacter sp. 178R','species'),(1249245,191,'Azospirillum sp. 11S','species'),(1249246,191,'Azospirillum sp. 23R','species'),(1249247,191,'Azospirillum sp. 32S','species'),(1249248,191,'Azospirillum sp. 50R','species'),(1249249,1386,'Bacillus sp. 58S','species'),(1249250,1696,'Brevibacterium sp. 109S','species'),(1249251,41275,'Brevundimonas sp. 273S','species'),(1249252,234,'Brucella sp. 88S','species'),(1249253,32008,'Burkholderia sp. 103S','species'),(1249254,32008,'Burkholderia sp. 106S','species'),(1249255,32008,'Burkholderia sp. 107S','species'),(1249256,32008,'Burkholderia sp. 110R','species'),(1249257,32008,'Burkholderia sp. 110S','species'),(1249258,32008,'Burkholderia sp. 120S','species'),(1249259,32008,'Burkholderia sp. 125S','species'),(1249260,32008,'Burkholderia sp. 130S','species'),(1249261,32008,'Burkholderia sp. 134R','species'),(1249262,32008,'Burkholderia sp. 135S','species'),(1249263,32008,'Burkholderia sp. 136S','species'),(1249264,32008,'Burkholderia sp. 137S','species'),(1249265,32008,'Burkholderia sp. 139R','species'),(1249266,32008,'Burkholderia sp. 147S','species'),(1249267,32008,'Burkholderia sp. 161R','species'),(1249268,32008,'Burkholderia sp. 162R','species'),(1249269,32008,'Burkholderia sp. 164S','species'),(1249270,32008,'Burkholderia sp. 166S','species'),(1249271,32008,'Burkholderia sp. 175R','species'),(1249272,32008,'Burkholderia sp. 17R','species'),(1249273,32008,'Burkholderia sp. 183R','species'),(1249274,32008,'Burkholderia sp. 192R','species'),(1249275,32008,'Burkholderia sp. 193R','species'),(1249276,32008,'Burkholderia sp. 198S','species'),(1249277,32008,'Burkholderia sp. 1S','species'),(1249278,32008,'Burkholderia sp. 206S','species'),(1249279,32008,'Burkholderia sp. 210S','species'),(1249280,32008,'Burkholderia sp. 212S','species'),(1249281,32008,'Burkholderia sp. 21S','species'),(1249282,32008,'Burkholderia sp. 225S','species'),(1249283,32008,'Burkholderia sp. 229S','species'),(1249284,32008,'Burkholderia sp. 230S','species'),(1249285,32008,'Burkholderia sp. 241S','species'),(1249286,32008,'Burkholderia sp. 247S','species'),(1249287,32008,'Burkholderia sp. 251S','species'),(1249288,32008,'Burkholderia sp. 260S','species'),(1249289,32008,'Burkholderia sp. 261S','species'),(1249290,32008,'Burkholderia sp. 276S','species'),(1249291,32008,'Burkholderia sp. 279S','species'),(1249292,32008,'Burkholderia sp. 283S','species'),(1249293,32008,'Burkholderia sp. 285S','species'),(1249294,32008,'Burkholderia sp. 28S','species'),(1249295,32008,'Burkholderia sp. 290S','species'),(1249296,32008,'Burkholderia sp. 293S','species'),(1249297,32008,'Burkholderia sp. 295S','species'),(1249298,32008,'Burkholderia sp. 299S','species'),(1249299,32008,'Burkholderia sp. 29R','species'),(1249300,32008,'Burkholderia sp. 2S','species'),(1249301,32008,'Burkholderia sp. 314S','species'),(1249302,32008,'Burkholderia sp. 315S','species'),(1249303,32008,'Burkholderia sp. 34R','species'),(1249304,32008,'Burkholderia sp. 3R','species'),(1249305,32008,'Burkholderia sp. 41S','species'),(1249306,32008,'Burkholderia sp. 42S','species'),(1249307,32008,'Burkholderia sp. 45R','species'),(1249308,32008,'Burkholderia sp. 47R','species'),(1249309,32008,'Burkholderia sp. 51S','species'),(1249310,32008,'Burkholderia sp. 5S','species'),(1249311,32008,'Burkholderia sp. 60S','species'),(1249312,32008,'Burkholderia sp. 61R','species'),(1249313,32008,'Burkholderia sp. 73R','species'),(1249314,32008,'Burkholderia sp. 77S','species'),(1249315,32008,'Burkholderia sp. 78R','species'),(1249316,32008,'Burkholderia sp. 78S','species'),(1249317,32008,'Burkholderia sp. 80R','species'),(1249318,32008,'Burkholderia sp. 80S','species'),(1249319,32008,'Burkholderia sp. 83R','species'),(1249320,32008,'Burkholderia sp. 84S','species'),(1249321,32008,'Burkholderia sp. 91R','species'),(1249322,32008,'Burkholderia sp. 97S','species'),(1249323,158483,'Cedecea sp. 188R','species'),(1249324,158483,'Cedecea sp. 195R','species'),(1249325,158483,'Cedecea sp. 202R','species'),(1249326,158483,'Cedecea sp. 203R','species'),(1249327,158483,'Cedecea sp. 69R','species'),(1249328,158483,'Cedecea sp. 98R','species'),(1249329,544,'Citrobacter sp. 156R','species'),(1249330,544,'Citrobacter sp. 16R','species'),(1249331,544,'Citrobacter sp. 170R','species'),(1249332,231454,'Dyella sp. 111R','species'),(1249333,231454,'Dyella sp. 227S','species'),(1249334,231454,'Dyella sp. 246S','species'),(1249335,231454,'Dyella sp. 68S','species'),(1249336,547,'Enterobacter sp. 155S','species'),(1249337,547,'Enterobacter sp. 179S','species'),(1249338,547,'Enterobacter sp. 190S','species'),(1249339,547,'Enterobacter sp. 1R','species'),(1249340,547,'Enterobacter sp. 222S','species'),(1249341,547,'Enterobacter sp. 242S','species'),(1249342,547,'Enterobacter sp. 70S','species'),(1249343,547,'Enterobacter sp. 7R','species'),(1249344,547,'Enterobacter sp. 85R','species'),(1249345,561,'Escherichia sp. 75R','species'),(1249346,237,'Flavobacterium sp. 292S','species'),(1249347,963,'Herbaspirillum sp. 185R','species'),(1249348,963,'Herbaspirillum sp. 48R','species'),(1249349,963,'Herbaspirillum sp. 63R','species'),(1249350,963,'Herbaspirillum sp. 67R','species'),(1249351,963,'Herbaspirillum sp. 84R','species'),(1249352,570,'Klebsiella sp. 106R','species'),(1249353,570,'Klebsiella sp. 118R','species'),(1249354,570,'Klebsiella sp. 123R','species'),(1249355,570,'Klebsiella sp. 140S','species'),(1249356,570,'Klebsiella sp. 142R','species'),(1249357,570,'Klebsiella sp. 142S','species'),(1249358,570,'Klebsiella sp. 90R','species'),(1249359,83654,'Leclercia sp. 128R','species'),(1249360,83654,'Leclercia sp. 15R','species'),(1249361,83654,'Leclercia sp. 180S','species'),(1249362,83654,'Leclercia sp. 186S','species'),(1249363,83654,'Leclercia sp. 202S','species'),(1249364,83654,'Leclercia sp. 68R','species'),(1249365,83654,'Leclercia sp. 69S','species'),(1249366,83654,'Leclercia sp. 8S','species'),(1249367,83654,'Leclercia sp. 92R','species'),(1249368,110932,'Leifsonia sp. 128S','species'),(1249369,68,'Lysobacter sp. 49S','species'),(1249370,1269,'Micrococcus sp. 39S','species'),(1249371,528,'Ochrobactrum sp. 103R','species'),(1249372,93217,'Pandoraea sp. 126R','species'),(1249373,93217,'Pandoraea sp. 166R','species'),(1249374,93217,'Pandoraea sp. 79R','species'),(1249375,93217,'Pandoraea sp. 99S','species'),(1249376,53335,'Pantoea sp. 188S','species'),(1249377,53335,'Pantoea sp. 191R','species'),(1249378,286,'Pseudomonas sp. 105S','species'),(1249379,286,'Pseudomonas sp. 115R','species'),(1249380,286,'Pseudomonas sp. 116R','species'),(1249381,286,'Pseudomonas sp. 117S','species'),(1249382,286,'Pseudomonas sp. 12R','species'),(1249383,286,'Pseudomonas sp. 144R','species'),(1249384,286,'Pseudomonas sp. 144S','species'),(1249385,286,'Pseudomonas sp. 160S','species'),(1249386,286,'Pseudomonas sp. 194R','species'),(1249387,286,'Pseudomonas sp. 216S','species'),(1249388,286,'Pseudomonas sp. 40R','species'),(1249389,286,'Pseudomonas sp. 41R','species'),(1249390,286,'Pseudomonas sp. 44R','species'),(1249391,286,'Pseudomonas sp. 62R','species'),(1249392,286,'Pseudomonas sp. 64R','species'),(1249393,286,'Pseudomonas sp. 72R','species'),(1249394,286,'Pseudomonas sp. 81S','species'),(1249395,286,'Pseudomonas sp. 83S','species'),(1249396,286,'Pseudomonas sp. 93S','species'),(1249397,160674,'Raoultella sp. 93R','species'),(1249398,379,'Rhizobium sp. 100R','species'),(1249399,379,'Rhizobium sp. 104R','species'),(1249400,379,'Rhizobium sp. 104S','species'),(1249401,379,'Rhizobium sp. 126S','species'),(1249402,379,'Rhizobium sp. 130R','species'),(1249403,379,'Rhizobium sp. 160R','species'),(1249404,379,'Rhizobium sp. 167R','species'),(1249405,379,'Rhizobium sp. 171R','species'),(1249406,379,'Rhizobium sp. 177R','species'),(1249407,379,'Rhizobium sp. 180R','species'),(1249408,379,'Rhizobium sp. 200R','species'),(1249409,379,'Rhizobium sp. 207R','species'),(1249410,379,'Rhizobium sp. 221S','species'),(1249411,379,'Rhizobium sp. 22S','species'),(1249412,379,'Rhizobium sp. 235S','species'),(1249413,379,'Rhizobium sp. 236S','species'),(1249414,379,'Rhizobium sp. 240S','species'),(1249415,379,'Rhizobium sp. 267S','species'),(1249416,379,'Rhizobium sp. 270S','species'),(1249417,379,'Rhizobium sp. 27R','species'),(1249418,379,'Rhizobium sp. 54R','species'),(1249419,379,'Rhizobium sp. 58R','species'),(1249420,379,'Rhizobium sp. 92S','species'),(1249421,75309,'Rhodanobacter sp. 97R','species'),(1249422,590,'Salmonella sp. 6R','species'),(1249423,590,'Salmonella sp. 8R','species'),(1249424,613,'Serratia sp. 151R','species'),(1249425,613,'Serratia sp. 151S','species'),(1249426,613,'Serratia sp. 154S','species'),(1249427,613,'Serratia sp. 172S','species'),(1249428,613,'Serratia sp. 74R','species'),(1249429,165695,'Sphingobium sp. 114R','species'),(1249430,165695,'Sphingobium sp. 24R','species'),(1249431,165695,'Sphingobium sp. 28R','species'),(1249432,13687,'Sphingomonas sp. 21R','species'),(1249433,1279,'Staphylococcus sp. 132R','species'),(1249434,1279,'Staphylococcus sp. 191S','species'),(1249435,40323,'Stenotrophomonas sp. 100S','species'),(1249436,40323,'Stenotrophomonas sp. 116S','species'),(1249437,40323,'Stenotrophomonas sp. 155R','species'),(1249438,40323,'Stenotrophomonas sp. 167S','species'),(1249439,40323,'Stenotrophomonas sp. 193S','species'),(1249440,40323,'Stenotrophomonas sp. 38S','species'),(1249441,40323,'Stenotrophomonas sp. 49R','species'),(1249442,40323,'Stenotrophomonas sp. 55R','species'),(1249443,40323,'Stenotrophomonas sp. 70R','species'),(1249444,40323,'Stenotrophomonas sp. 88R','species'),(1249445,40323,'Stenotrophomonas sp. 96R','species'),(1249446,338,'Xanthomonas sp. 11R','species'),(1249447,338,'Xanthomonas sp. 87R','species'),(1249448,59732,'Chryseobacterium sp. LEM165','species'),(1249449,33882,'Microbacterium sp. LEM166','species'),(1249450,528,'Ochrobactrum sp. LEM38','species'),(1249451,44249,'Paenibacillus sp. LEM25','species'),(1249452,1386,'Bacillus sp. TUBAFl','species'),(1249453,227889,'Hadjelia','genus'),(1249454,1249453,'Hadjelia truncata','species'),(1249455,410657,'power plant metagenome','species'),(1249456,632149,'Azadinium polongum','species'),(1249458,68743,'Pluteus sp. UC 1860912','species'),(1249459,68743,'Pluteus sp. UC 1861044','species'),(1249460,68743,'Pluteus sp. UC 1861122','species'),(1249461,68743,'Pluteus sp. UC 1861123','species'),(1249462,68743,'Pluteus sp. UC 1861129','species'),(1249463,68743,'Pluteus sp. UC 1861131','species'),(1249464,68743,'Pluteus sp. UC 1998602','species'),(1249466,78076,'Vulpicida tilesii','species'),(1249467,1231296,'Okra enation leaf curl alphasatellite','species'),(1249468,28450,'Burkholderia pseudomallei NCTC 13178','no rank'),(1249469,28450,'Burkholderia pseudomallei MSHR1328','no rank'),(1249470,28450,'Burkholderia pseudomallei MSHR1079','no rank'),(1249471,28450,'Burkholderia pseudomallei MSHR146','no rank'),(1249472,28450,'Burkholderia pseudomallei MSHR2543','no rank'),(1249473,28450,'Burkholderia pseudomallei MSHR491','no rank'),(1249474,28450,'Burkholderia pseudomallei MSHR511','no rank'),(1249475,28450,'Burkholderia pseudomallei MSHR840','no rank'),(1249476,28450,'Burkholderia pseudomallei NAU20B-16','no rank'),(1249477,28450,'Burkholderia pseudomallei NAU35A-3','no rank'),(1249478,338,'Xanthomonas sp. CFBP 3544','species'),(1249479,338,'Xanthomonas sp. GBBC 2049','species'),(1249480,430692,'uncultured Sulfuricurvum sp. RIFRC-1','species'),(1249481,219301,'Brachybacterium muris UCD-AY4','no rank'),(1249482,1515,'Clostridium thermocellum 27405','no rank'),(1249483,293070,'Leptospira yanagawae serovar Saopaulo str. Sao Paulo = ATCC 700523','no rank'),(1249484,44275,'Leptospira interrogans serovar Copenhageni str. M20','no rank'),(1249485,3931,'Calycolpus','genus'),(1249486,1249485,'Calycolpus moritzianus','species'),(1249487,224717,'Anchoa ischana','species'),(1249488,224717,'Anchoa lucida','species'),(1249489,224717,'Anchoa mundeola','species'),(1249490,29153,'Micropogonias ectenes','species'),(1249491,49928,'bacterium endosymbiont of Phalconomus sp.','species'),(1249492,7718,'Ciona cf. intestinalis A AZ-2012','species'),(1249493,7718,'Ciona cf. intestinalis B AZ-2012','species'),(1249494,5052,'Aspergillus sp. HDJZ-ZWM-46','species'),(1249495,578330,'Baschkirovitrema sp. TRG-2012','species'),(1249496,7403,'Apanteles alexanderi','species'),(1249498,7403,'Apanteles sp. AZR-2012','species'),(1249499,35249,'Reindeer gammaherpesvirus','species'),(1249500,196895,'Bacteriophage APSE','species'),(1249501,35342,'Pig stool associated circular ssDNA virus','species'),(1249503,11320,'H18N11 subtype','no rank'),(1249508,11102,'unclassified Hepacivirus','no rank'),(1249509,1249508,'Canine hepacivirus','species'),(1249510,6151,'Eunicella sp. Gori6','species'),(1249511,6151,'Eunicella sp. Gori11','species'),(1249512,6151,'Eunicella sp. Gori13','species'),(1249513,6151,'Eunicella sp. Gori49','species'),(1249514,6151,'Eunicella sp. Gori50','species'),(1249515,16107,'Hemerocallis citrina','species'),(1249516,51319,'Chaetophora lobata','species'),(1249517,89443,'fungal sp. DC1-6E','species'),(1249518,89443,'fungal sp. PZ13','species'),(1249519,89443,'fungal sp. DC1-E16','species'),(1249520,450425,'Fusarium cf. incarnatum UOMS50','species'),(1249521,450425,'Fusarium cf. incarnatum UOMS45','species'),(1249522,450425,'Fusarium cf. incarnatum UOMS44','species'),(1249523,450425,'Fusarium cf. incarnatum UOMS43','species'),(1249525,48409,'Salmonella enterica subsp. enterica serovar Virchow str. 07M3147','no rank'),(1249526,75985,'Mannheimia haemolytica USDA-ARS-USMARC-185','no rank'),(1249530,75985,'Mannheimia haemolytica USDA-ARS-USMARC-186','no rank'),(1249531,75985,'Mannheimia haemolytica USDA-ARS-USMARC-183','no rank'),(1249532,1386,'Bacillus sp. JN07','species'),(1249533,1386,'Bacillus sp. JN08','species'),(1249534,1386,'Bacillus sp. JN14','species'),(1249535,1386,'Bacillus sp. JN17','species'),(1249536,1386,'Bacillus sp. JN18','species'),(1249537,1386,'Bacillus sp. JN21','species'),(1249538,1386,'Bacillus sp. JN28','species'),(1249539,1386,'Bacillus sp. JN29','species'),(1249540,1386,'Bacillus sp. JN30','species'),(1249541,55080,'Brevibacillus sp. JN11','species'),(1249542,547,'Enterobacter sp. JN0513','species'),(1249543,1578,'Lactobacillus sp. JN05','species'),(1249544,400634,'Lysinibacillus sp. JN09','species'),(1249545,1269,'Micrococcus sp. JN12','species'),(1249546,44249,'Paenibacillus sp. JN20','species'),(1249547,286,'Pseudomonas sp. JN16','species'),(1249548,1827,'Rhodococcus sp. JN10','species'),(1249549,1569,'Sporosarcina sp. JN19','species'),(1249550,1279,'Staphylococcus sp. JN22','species'),(1249551,12960,'Azoarcus sp. GYP-24','species'),(1249552,33811,'gamma proteobacterium Ma-20','species'),(1249553,221817,'Oceanospirillaceae bacterium GYP-2','species'),(1249554,267893,'Aliidiomarina','genus'),(1249555,1249554,'Aliidiomarina sp. GYP-17','species'),(1249556,311473,'Saccharomycetales sp. Y5','species'),(1249557,400634,'Lysinibacillus sp. VKK-5OL','species'),(1249558,75,'Caulobacter sp. H-E3-2','species'),(1249559,431838,'Plagiopylea','class'),(1249560,1249559,'Plagiopylida','order'),(1249562,1170559,'Sonderia','genus'),(1249563,1249562,'Sonderia vorax','species'),(1249564,507,'Alcaligenes sp. DF34SB','species'),(1249565,40323,'Stenotrophomonas sp. DF9SD','species'),(1249566,547,'Enterobacter sp. 101','species'),(1249567,547,'Enterobacter sp. 104','species'),(1249568,547,'Enterobacter sp. 28','species'),(1249569,547,'Enterobacter sp. 39','species'),(1249570,547,'Enterobacter sp. 15(2012)','species'),(1249571,28196,'Arcobacter sp. KLS-1','species'),(1249572,28196,'Arcobacter sp. SAS-1','species'),(1249573,28196,'Arcobacter sp. SL-3','species'),(1249574,28196,'Arcobacter sp. Y2S','species'),(1249575,28196,'Arcobacter sp. YAPB-1','species'),(1249576,28196,'Arcobacter sp. YAS-1','species'),(1249577,303379,'Herminiimonas sp. SP-B','species'),(1249578,286,'Pseudomonas sp. SL-1','species'),(1249579,286,'Pseudomonas sp. SLB-2','species'),(1249580,286,'Pseudomonas sp. UL-1','species'),(1249581,67572,'Psychromonas sp. SL-2','species'),(1249582,67572,'Psychromonas sp. Y2B','species'),(1249583,22,'Shewanella sp. KLB-1','species'),(1249584,22,'Shewanella sp. SLB-1','species'),(1249585,22,'Shewanella sp. YLB-1','species'),(1249586,129355,'Phytophthora lateralis SMST21','no rank'),(1249587,129355,'Phytophthora lateralis MPF6','no rank'),(1249588,291027,'Tomato leaf curl Tamil Nadu virus','species'),(1249589,31463,'Portieria cf. hornemannii B21 FL-2012','species'),(1249590,31463,'Portieria cf. hornemannii B33 FL-2012','species'),(1249591,31463,'Portieria cf. hornemannii B34 FL-2012','species'),(1249592,31463,'Portieria cf. hornemannii B35 FL-2012','species'),(1249593,31463,'Portieria cf. hornemannii B38 FL-2012','species'),(1249594,31463,'Portieria cf. hornemannii B5 FL-2012','species'),(1249595,31463,'Portieria cf. hornemannii B8 FL-2012','species'),(1249596,31463,'Portieria cf. hornemannii S2 FL-2012','species'),(1249597,31463,'Portieria cf. hornemannii S36 FL-2012','species'),(1249598,31463,'Portieria cf. hornemannii S39 FL-2012','species'),(1249599,31463,'Portieria cf. hornemannii S40 FL-2012','species'),(1249600,31463,'Portieria cf. hornemannii S6 FL-2012','species'),(1249601,31463,'Portieria cf. hornemannii S7 FL-2012','species'),(1249602,31463,'Portieria cf. hornemannii SP3 FL-2012','species'),(1249603,31463,'Portieria cf. hornemannii V1A FL-2012','species'),(1249604,31463,'Portieria cf. hornemannii V1B FL-2012','species'),(1249605,31463,'Portieria cf. hornemannii V1C FL-2012','species'),(1249606,31463,'Portieria cf. hornemannii V1D FL-2012','species'),(1249607,31463,'Portieria cf. hornemannii V1E FL-2012','species'),(1249608,31463,'Portieria cf. hornemannii V26 FL-2012','species'),(1249609,31463,'Portieria cf. hornemannii V27 FL-2012','species'),(1249610,31463,'Portieria cf. hornemannii V31 FL-2012','species'),(1249611,31463,'Portieria cf. hornemannii V32 FL-2012','species'),(1249612,5455,'Colletotrichum hemerocallidis','species'),(1249613,210,'Helicobacter pylori D33','no rank'),(1249614,1272518,'Streptococcus constellatus subsp. viborgensis SK1359','no rank'),(1249615,1773,'Mycobacterium tuberculosis K','no rank'),(1249616,1747,'Propionibacterium acnes 19B1','no rank'),(1249617,1747,'Propionibacterium acnes 19B2','no rank'),(1249618,1747,'Propionibacterium acnes PA20B','no rank'),(1249619,1747,'Propionibacterium acnes 21G','no rank'),(1249620,1747,'Propionibacterium acnes 25G','no rank'),(1249621,106589,'Cupriavidus sp. HMR-1','species'),(1249625,6831,'Tigriopus sp. 2 SL-2012','species'),(1249626,6831,'Tigriopus sp. 3 SL-2012','species'),(1249627,57488,'Thiorhodococcus sp. AK35','species'),(1249628,1159909,'Bombiscardovia sp. DCY76','species'),(1249629,237,'Flavobacterium sp. DCY70','species'),(1249630,1578,'Lactobacillus sp. DCY75','species'),(1249631,1243,'Leuconostoc sp. DCY74','species'),(1249632,741162,'Lindgomyces angustiascus','species'),(1249634,615,'Serratia marcescens FGI94','no rank'),(1249635,243919,'Namalycastis sp. MM-2012','species'),(1249636,511189,'Moelleriella sp. MDYS2010-27','species'),(1249637,516913,'Glyphocrangon indonesiensis','species'),(1249638,198226,'Puerulus carinatus','species'),(1249639,94918,'Aphredoderus gibbosus','species'),(1249640,516913,'Glyphocrangon sp. MNHN-IU-2010-4326','species'),(1249641,516913,'Glyphocrangon sp. MNHN-IU-2011-2308','species'),(1249642,198226,'Puerulus sp. MNHN-IU-2010-6133','species'),(1249643,198226,'Puerulus sp. MNHN-IU-2010-6085','species'),(1249644,940465,'Forbesichthys papilliferus','species'),(1249645,37914,'Dietzia sp. YMF_0365','species'),(1249646,37914,'Dietzia sp. YMF_1348','species'),(1249647,2013,'Nocardiopsis sp. KR55','species'),(1249648,334782,'Dragonfly-associated mastrevirus','species'),(1249649,1231296,'Dragonfly-associated alphasatellite','species'),(1249650,945,'Ehrlichia chaffeensis str. West Paces','no rank'),(1249651,945,'Ehrlichia chaffeensis str. Heartland','no rank'),(1249652,945,'Ehrlichia chaffeensis str. Jax','no rank'),(1249653,945,'Ehrlichia chaffeensis str. Liberty','no rank'),(1249654,945,'Ehrlichia chaffeensis str. Osceola','no rank'),(1249655,945,'Ehrlichia chaffeensis str. Saint Vincent','no rank'),(1249656,945,'Ehrlichia chaffeensis str. Wakulla','no rank'),(1249658,28450,'Burkholderia pseudomallei PB08298010','no rank'),(1249659,28450,'Burkholderia pseudomallei MSHR520','no rank'),(1249660,57975,'Burkholderia thailandensis 2002721643','no rank'),(1249661,57975,'Burkholderia thailandensis MSMB121','no rank'),(1249662,57975,'Burkholderia thailandensis E444','no rank'),(1249663,57975,'Burkholderia thailandensis H0587','no rank'),(1249664,57975,'Burkholderia thailandensis 34','no rank'),(1249665,57975,'Burkholderia thailandensis E254','no rank'),(1249666,57975,'Burkholderia thailandensis Phuket 4W-1','no rank'),(1249667,57975,'Burkholderia thailandensis USAMRU Malaysia #20','no rank'),(1249668,101571,'Burkholderia ubonensis MSMB22','no rank'),(1249669,5543,'Trichoderma sp. TRI','species'),(1249670,379,'Rhizobium sp. 101','species'),(1249671,379,'Rhizobium sp. 102','species'),(1249672,379,'Rhizobium sp. 103','species'),(1249673,379,'Rhizobium sp. 104','species'),(1249674,379,'Rhizobium sp. 105','species'),(1249675,379,'Rhizobium sp. 106','species'),(1249676,331625,'Grapevine endophyte endornavirus','species'),(1249677,37960,'Heterobasidion RNA virus 8','species'),(1249678,42452,'Subulatomonas','genus'),(1249679,157874,'Cryphodera sp. HuN','species'),(1249680,157874,'Cryphodera sp. HuN-dj','species'),(1249681,157874,'Cryphodera sp. HuN-dl','species'),(1249682,157874,'Cryphodera sp. HuN-ds','species'),(1249683,157874,'Cryphodera sp. HuN-ij','species'),(1249684,157874,'Cryphodera sp. HuN-il','species'),(1249685,157874,'Cryphodera sp. HuN-is','species'),(1249686,34509,'Heterodera sp. GD2','species'),(1249688,228096,'Pythium sp. rooibos 2','species'),(1249689,54695,'Helotiales sp. F383','species'),(1249690,44624,'Helvella lactea','species'),(1249691,13205,'Pholiota velaglutinosa','species'),(1249692,5598,'Alternaria sp. AK165/08','species'),(1249693,5402,'Russula sp. SM-2012a','species'),(1249694,5402,'Russula sp. SM-2012b','species'),(1249695,5402,'Russula sp. SM-2012c','species'),(1249696,34444,'Lactarius sp. SM-2012','species'),(1249697,5506,'Fusarium sp. FQ1','species'),(1249698,5506,'Fusarium sp. FQ2','species'),(1249699,5506,'Fusarium sp. FQ3','species'),(1249700,5506,'Fusarium sp. FQ4','species'),(1249701,13398,'Carex aphanolepis','species'),(1249702,13398,'Carex arenicola','species'),(1249703,13398,'Carex biwensis','species'),(1249704,13398,'Carex bostrychostigma','species'),(1249705,13398,'Carex dickinsii','species'),(1249706,13398,'Carex erythrobasis','species'),(1249707,13398,'Carex forficula','species'),(1249708,13398,'Carex jaluensis','species'),(1249709,13398,'Carex japonica','species'),(1249710,241213,'Carex lasiocarpa var. occultans','varietas'),(1249711,13398,'Carex lasiolepis','species'),(1249712,13398,'Carex lenta','species'),(1249713,1249712,'Carex lenta var. lenta','varietas'),(1249714,1249712,'Carex lenta var. sendaica','varietas'),(1249715,13398,'Carex maximowiczii','species'),(1249716,13398,'Carex onoei','species'),(1249717,13398,'Carex peiktusanii','species'),(1249718,13398,'Carex planiculmis','species'),(1249719,13398,'Carex polyschoena','species'),(1249721,13398,'Carex schmidtii','species'),(1249722,13398,'Carex tegulata','species'),(1249723,13398,'Carex uda','species'),(1249724,13398,'Carex ussuriensis','species'),(1249725,13398,'Carex xiphium','species'),(1249726,4610,'Cyperus amuricus','species'),(1249727,4610,'Cyperus exaltatus','species'),(1249728,4610,'Cyperus flaccidus','species'),(1249729,4610,'Cyperus glomeratus','species'),(1249730,4610,'Cyperus microiria','species'),(1249731,4610,'Cyperus orthostachyus','species'),(1249732,4610,'Cyperus pacificus','species'),(1249733,4610,'Cyperus serotinus','species'),(1249734,4610,'Cyperus tenuispica','species'),(1249735,280064,'Eleocharis mamillata var. cyclocarpa','varietas'),(1249736,46324,'Eleocharis trilateralis','species'),(1249737,372907,'Fimbristylis squarrosa var. esquarrosa','varietas'),(1249738,180973,'Kyllinga brevifolia var. leiolepis','varietas'),(1249739,46322,'Luzula oligantha','species'),(1249742,76510,'Scleria rugosa','species'),(1249743,1249742,'Scleria rugosa var. rugosa','varietas'),(1249744,46322,'Luzula sp. Jung 1007068','species'),(1249745,383614,'Brasilonema angustatum','species'),(1249746,133,'Methylocystis sp. JTA1','species'),(1249747,49928,'bacterium AD1(2012)','species'),(1249748,49928,'bacterium AD1096/2(2012)','species'),(1249749,49928,'bacterium AD1122/1a(2012)','species'),(1249750,49928,'bacterium AD119/1(2012)','species'),(1249751,49928,'bacterium AD2(2012)','species'),(1249752,49928,'bacterium AD229/2(2012)','species'),(1249753,49928,'bacterium AD255/2(2012)','species'),(1249754,49928,'bacterium AD262/2(2012)','species'),(1249755,49928,'bacterium AD27/1(2012)','species'),(1249756,49928,'bacterium AD3(2012)','species'),(1249757,49928,'bacterium AD4(2012)','species'),(1249758,49928,'bacterium AD5(2012)','species'),(1249759,49928,'bacterium AD6(2012)','species'),(1249760,49928,'bacterium AD65/2(2012)','species'),(1249761,49928,'bacterium AD7(2012)','species'),(1249762,49928,'bacterium AD728/1(2012)','species'),(1249763,49928,'bacterium AD7P(2012)','species'),(1249764,49928,'bacterium AD8(2012)','species'),(1249765,49928,'bacterium AD9(2012)','species'),(1249766,49928,'bacterium DS1(2012)','species'),(1249767,49928,'bacterium DS14(2012)','species'),(1249768,49928,'bacterium DS16(2012)','species'),(1249769,49928,'bacterium DS2(2012)','species'),(1249770,49928,'bacterium DS6(2012)','species'),(1249771,49928,'bacterium DS8(2012)','species'),(1249772,49928,'bacterium JP11(2012)','species'),(1249773,49928,'bacterium JP12(2012)','species'),(1249774,49928,'bacterium JP13(2012)','species'),(1249775,49928,'bacterium JP14(2012)','species'),(1249776,49928,'bacterium JP15(2012)','species'),(1249777,49928,'bacterium JP16(2012)','species'),(1249778,49928,'bacterium KM369(2012)','species'),(1249779,49928,'bacterium KM371(2012)','species'),(1249780,49928,'bacterium KM374(2012)','species'),(1249781,49928,'bacterium KM376(2012)','species'),(1249782,49928,'bacterium KM377(2012)','species'),(1249783,49928,'bacterium KM535(2012)','species'),(1249784,49928,'bacterium KM537(2012)','species'),(1249785,49928,'bacterium KM540(2012)','species'),(1249786,49928,'bacterium KM541(2012)','species'),(1249787,49928,'bacterium KM543(2012)','species'),(1249788,49928,'bacterium KM546(2012)','species'),(1249789,49928,'bacterium KM754(2012)','species'),(1249790,49928,'bacterium KM755(2012)','species'),(1249791,49928,'bacterium KM756(2012)','species'),(1249792,49928,'bacterium PK1(2012)','species'),(1249793,49928,'bacterium PK10(2012)','species'),(1249794,49928,'bacterium PK102(2012)','species'),(1249795,49928,'bacterium PK15(2012)','species'),(1249796,49928,'bacterium PK200(2012)','species'),(1249797,49928,'bacterium PK207(2012)','species'),(1249798,49928,'bacterium PK6(2012)','species'),(1249799,49928,'bacterium PK8(2012)','species'),(1249800,1125,'Microcystis sp. RST 9501','species'),(1249801,1177,'Nostoc sp. UK89IIa','species'),(1249802,1198,'Phormidium sp. CENA270','species'),(1249803,374,'Bradyrhizobium sp. CAR03','species'),(1249804,374,'Bradyrhizobium sp. CAR10','species'),(1249805,374,'Bradyrhizobium sp. CGR11','species'),(1249806,374,'Bradyrhizobium sp. CGR12','species'),(1249807,2132,'Spiroplasma endosymbiont of Acyrthosiphon pisum','species'),(1249809,280055,'Eleocharis attenuata var. laeviseta','varietas'),(1249810,76442,'Fimbristylis globulosa','species'),(1249811,1249810,'Fimbristylis globulosa var. austrojaponica','varietas'),(1249812,76442,'Fimbristylis stauntonii','species'),(1249813,33159,'Acetabula','genus'),(1249814,1249813,'Acetabula calyx','species'),(1249817,58643,'Hypochaeris catharinensis','species'),(1249818,1386,'Bacillus sp. 141M','species'),(1249819,1386,'Bacillus sp. 141e','species'),(1249820,1386,'Bacillus sp. 142e','species'),(1249821,1386,'Bacillus sp. Baqui','species'),(1249822,1386,'Bacillus sp. Bcoa','species'),(1249823,1386,'Bacillus sp. Bmar','species'),(1249824,1386,'Bacillus sp. m39','species'),(1249825,1386,'Bacillus sp. p1143','species'),(1249826,490043,'Norovirus Hu/G2/FH-0901_Kr/2009','no rank'),(1249827,490043,'Norovirus Hu/G2/FH-0902_Kr/2009','no rank'),(1249828,490043,'Norovirus Hu/G2/FH-0903_Kr/2009','no rank'),(1249829,490043,'Norovirus Hu/G2/FH-0904_Kr/2009','no rank'),(1249830,490043,'Norovirus Hu/G2/FH-0905_Kr/2009','no rank'),(1249831,490043,'Norovirus Hu/G2/FH-0906_Kr/2009','no rank'),(1249832,490043,'Norovirus Hu/G2/FH-0907_Kr/2009','no rank'),(1249833,490043,'Norovirus Hu/G2/FH-0908_Kr/2009','no rank'),(1249834,490043,'Norovirus Hu/G2/FH-0909_Kr/2009','no rank'),(1249835,490043,'Norovirus Hu/G2/FH-0910_Kr/2009','no rank'),(1249836,490043,'Norovirus Hu/G2/FH-0911_Kr/2009','no rank'),(1249837,490043,'Norovirus Hu/G2/FH-0912_Kr/2009','no rank'),(1249838,490043,'Norovirus Hu/G2/FH-0913_Kr/2009','no rank'),(1249839,490043,'Norovirus Hu/G2/FH-0914_Kr/2009','no rank'),(1249840,490043,'Norovirus Hu/G2/FH-0915_Kr/2009','no rank'),(1249841,490043,'Norovirus Hu/G2/FH-0916_Kr/2009','no rank'),(1249842,490043,'Norovirus Hu/G2/FH-0917_Kr/2009','no rank'),(1249843,490043,'Norovirus Hu/G2/FH-0918_Kr/2009','no rank'),(1249844,490043,'Norovirus Hu/G2/FH-0919_Kr/2009','no rank'),(1249845,490043,'Norovirus Hu/G2/FH-0920_Kr/2009','no rank'),(1249846,490043,'Norovirus Hu/G2/FH-0921_Kr/2009','no rank'),(1249847,490043,'Norovirus Hu/G2/FH-0922_Kr/2009','no rank'),(1249848,490043,'Norovirus Hu/G2/FH-0923_Kr/2009','no rank'),(1249849,490043,'Norovirus Hu/G2/FH-0924_Kr/2009','no rank'),(1249850,490043,'Norovirus Hu/G2/FH-0925_Kr/2009','no rank'),(1249851,490043,'Norovirus Hu/G2/FH-0926_Kr/2009','no rank'),(1249852,490043,'Norovirus Hu/G2/FH-0927_Kr/2009','no rank'),(1249853,490043,'Norovirus Hu/G2/FH-0928_Kr/2010','no rank'),(1249854,490043,'Norovirus Hu/G2/FH-0929_Kr/2010','no rank'),(1249855,490043,'Norovirus Hu/G2/FH-0930_Kr/2010','no rank'),(1249856,490043,'Norovirus Hu/G2/FH-0932_Kr/2010','no rank'),(1249857,490043,'Norovirus Hu/G2/FH-0934_Kr/2009','no rank'),(1249858,235544,'Norovirus Hu/G1/FH-0931_Kr/2010','no rank'),(1249859,235544,'Norovirus Hu/G1/FH-0933_Kr/2010','no rank'),(1249860,27320,'Metschnikowia aff. fructicola NCYC 3400','species'),(1249861,5475,'Candida cabralensis','species'),(1249862,1386,'Bacillus sp. M29(2012)','species'),(1249863,1386,'Bacillus sp. P151(2012)','species'),(1249864,1386,'Bacillus sp. D12(2012)','species'),(1249865,1386,'Bacillus sp. P154(2012)','species'),(1249866,1386,'Bacillus sp. P12(2012)','species'),(1249867,1386,'Bacillus sp. D11(2012)','species'),(1249868,1386,'Bacillus sp. M26(2012)','species'),(1249869,1386,'Bacillus sp. P10(2012)','species'),(1249870,1386,'Bacillus sp. R52(2012)','species'),(1249871,1386,'Bacillus sp. R53(2012)','species'),(1249872,1386,'Bacillus sp. p41(2012)','species'),(1249873,1386,'Bacillus sp. M22(2012)','species'),(1249874,1386,'Bacillus sp. 230M(2012)','species'),(1249875,1386,'Bacillus sp. A4(2012b)','species'),(1249876,689746,'Hatumia zapateri','species'),(1249877,689740,'Suboestophora tarraconensis','species'),(1249878,1231296,'Xanthium symptomless alphasatellite','species'),(1249879,85620,'Tomato phytoplasma AY-GIZA','species'),(1249880,77570,'Stylodrilus sp. AA-2012','species'),(1249881,290614,'Leohumicola sp. E3-5','species'),(1249882,290614,'Leohumicola sp. E3-8','species'),(1249883,290614,'Leohumicola sp. E3-24a','species'),(1249884,290614,'Leohumicola sp. Rh11-4','species'),(1249885,61964,'uncultured phytoplankton','species'),(1249886,884231,'Asperspina brambelli','species'),(1249887,259640,'Pontohedyle verrucosa','species'),(1249889,286,'Pseudomonas sp. G268','species'),(1249890,286,'Pseudomonas sp. G4R','species'),(1249891,286,'Pseudomonas sp. GM11797','species'),(1249892,286,'Pseudomonas sp. GM12220','species'),(1249893,286,'Pseudomonas sp. st105','species'),(1249894,410867,'Australolacerta rupicola','species'),(1249895,551,'Erwinia sp. P11-1','species'),(1249896,166746,'Eviota sp. \'Moorea 1\'','species'),(1249897,80447,'Ichnotropis bivittata','species'),(1249898,81580,'Tropidosaura montana','species'),(1249900,1249898,'Tropidosaura montana rangeri','subspecies'),(1249901,1249898,'Tropidosaura montana montana','subspecies'),(1249902,187510,'Amitermes foreli','species'),(1249903,62953,'Anoplotermes schwarzi','species'),(1249904,377719,'Constrictotermes cavifrons','species'),(1249905,377719,'Constrictotermes guantanamensis','species'),(1249906,377679,'Grigiotermes metoecus','species'),(1249907,201585,'Microtermes pallidus','species'),(1249908,377762,'Rhynchotermes bulbinasus','species'),(1249909,46570,'Nasutitermes sp. NB-2012','species'),(1249910,64671,'Pericapritermes sp. NB-2012','species'),(1249911,156858,'Pachytriton xanthospilos','species'),(1249913,500711,'Laccotrephes pfeiferiae','species'),(1249914,236466,'Nerthra indica','species'),(1249915,446485,'Sigara striata','species'),(1249916,280208,'Aphelocheirus sp. 1 ML-2012','species'),(1249917,697938,'Appasus sp. 1 ML-2012','species'),(1249918,145356,'Cicadidae sp. 1 ML-2012','species'),(1249919,236432,'Valleriola sp. 1 ML-2012','species'),(1249920,104264,'Cellulophaga sp. MAR_2009_160_2','species'),(1249921,112040,'Zobellia sp. MAR_2009_168','species'),(1249922,104264,'Cellulophaga sp. RHA_28','species'),(1249923,252356,'Maribacter sp. RHA_13','species'),(1249924,104264,'Cellulophaga sp. RHA_84','species'),(1249925,104264,'Cellulophaga sp. RHA_83','species'),(1249926,104264,'Cellulophaga sp. RHA_27','species'),(1249927,104264,'Cellulophaga sp. RHA_29','species'),(1249928,104264,'Cellulophaga sp. RHA_30','species'),(1249929,252356,'Maribacter sp. RHA_73','species'),(1249930,178469,'Arenibacter sp. RHA_47','species'),(1249931,252356,'Maribacter sp. RHA_53','species'),(1249932,252356,'Maribacter sp. RHA_60','species'),(1249933,286104,'Winogradskyella sp. RHA_55','species'),(1249934,178469,'Arenibacter sp. RHA_82','species'),(1249935,336276,'Olleya sp. RHA_69','species'),(1249936,336276,'Olleya sp. RHA_71','species'),(1249937,104264,'Cellulophaga sp. RHA_20','species'),(1249938,104264,'Cellulophaga sp. RHA_21','species'),(1249939,112040,'Zobellia sp. RHA_61','species'),(1249940,252356,'Maribacter sp. MAR_2009_297','species'),(1249941,104264,'Cellulophaga sp. RHA_6','species'),(1249942,104264,'Cellulophaga sp. RHA_35','species'),(1249943,104264,'Cellulophaga sp. RHA_5','species'),(1249944,252356,'Maribacter sp. RHA_112','species'),(1249945,104264,'Cellulophaga sp. RHA_22','species'),(1249946,104264,'Cellulophaga sp. RHA_37','species'),(1249947,112040,'Zobellia sp. RHA_40','species'),(1249948,104267,'Tenacibaculum sp. RHA_26','species'),(1249949,336276,'Olleya sp. RHA_63','species'),(1249950,104264,'Cellulophaga sp. RHA_24','species'),(1249951,104264,'Cellulophaga sp. RHA_36','species'),(1249952,104267,'Tenacibaculum sp. RHA_25','species'),(1249953,104264,'Cellulophaga sp. RHA_65','species'),(1249954,112040,'Zobellia sp. RHA_66','species'),(1249955,252356,'Maribacter sp. RHA_67','species'),(1249956,104264,'Cellulophaga sp. RHA_79','species'),(1249957,104264,'Cellulophaga sp. RHA_64','species'),(1249958,104264,'Cellulophaga sp. RHA_39','species'),(1249959,112040,'Zobellia sp. RHA_85','species'),(1249960,104264,'Cellulophaga sp. RHA_38','species'),(1249961,252356,'Maribacter sp. SRO_10','species'),(1249962,252356,'Maribacter sp. SRO_12','species'),(1249963,308112,'Krokinobacter sp. SRO_18','species'),(1249964,252356,'Maribacter sp. SRO_1','species'),(1249965,252356,'Maribacter sp. SRO_17','species'),(1249966,252356,'Maribacter sp. SRO_29','species'),(1249967,308112,'Krokinobacter sp. SRO_11','species'),(1249968,336276,'Olleya sp. Hel_I_60','species'),(1249969,252356,'Maribacter sp. Hel_I_27','species'),(1249970,252356,'Maribacter sp. Hel_I_57','species'),(1249971,252356,'Maribacter sp. Hel_I_87','species'),(1249972,104264,'Cellulophaga sp. Hel_I_12','species'),(1249973,252356,'Maribacter sp. Hel_I_22','species'),(1249974,252356,'Maribacter sp. Hel_I_25','species'),(1249975,244698,'Gillisia sp. Hel_I_29','species'),(1249976,252356,'Maribacter sp. Hel_I_54','species'),(1249977,363408,'Nonlabens sp. Hel_I_56','species'),(1249978,292691,'Gramella sp. Hel_I_59','species'),(1249979,292691,'Gramella sp. Hel_I_64','species'),(1249980,308112,'Krokinobacter sp. Hel_I_65','species'),(1249981,244698,'Gillisia sp. Hel_I_86','species'),(1249982,244698,'Gillisia sp. Hel_I_11','species'),(1249983,252356,'Maribacter sp. Hel_I_14','species'),(1249984,244698,'Gillisia sp. Hel_I_18','species'),(1249985,244698,'Gillisia sp. Hel_I_19','species'),(1249986,336276,'Olleya sp. Hel_I_1','species'),(1249987,252356,'Maribacter sp. Hel_I_23','species'),(1249988,336276,'Olleya sp. Hel_I_24','species'),(1249989,336276,'Olleya sp. Hel_I_2','species'),(1249990,363408,'Nonlabens sp. Hel_I_38','species'),(1249991,336276,'Olleya sp. Hel_I_3','species'),(1249992,244698,'Gillisia sp. Hel_I_41','species'),(1249993,308112,'Krokinobacter sp. Hel_I_53','species'),(1249994,308112,'Krokinobacter sp. Hel_I_5','species'),(1249995,336276,'Olleya sp. Hel_I_61','species'),(1249996,308112,'Krokinobacter sp. Hel_I_63','species'),(1249997,252356,'Maribacter sp. Hel_I_7','species'),(1249998,252356,'Maribacter sp. Hel_I_82','species'),(1249999,291183,'Lacinutrix sp. Hel_I_90','species'),(1250000,252356,'Maribacter sp. Hel_I_91','species'),(1250001,336276,'Olleya sp. Hel_I_94','species'),(1250002,252356,'Maribacter sp. Hel_I_95','species'),(1250003,336276,'Olleya sp. Hel_I_37','species'),(1250004,49277,'Psychroserpens sp. Hel_I_66','species'),(1250005,52959,'Polaribacter sp. Hel_I_85','species'),(1250006,52959,'Polaribacter sp. Hel_I_88','species'),(1250007,252356,'Maribacter sp. Hel_I_83','species'),(1250008,417127,'Zunongwangia sp. MAR_2010_122','species'),(1250009,417127,'Zunongwangia sp. MAR_2010_126','species'),(1250010,417127,'Zunongwangia sp. MAR_2010_127','species'),(1250011,417127,'Zunongwangia sp. MAR_2010_128','species'),(1250012,417127,'Zunongwangia sp. MAR_2010_134','species'),(1250013,417127,'Zunongwangia sp. MAR_2010_43','species'),(1250014,417127,'Zunongwangia sp. MAR_2010_51','species'),(1250015,417127,'Zunongwangia sp. MAR_2010_57','species'),(1250016,417127,'Zunongwangia sp. MAR_2010_65','species'),(1250017,111500,'Muricauda sp. MAR_2010_125','species'),(1250018,111500,'Muricauda sp. MAR_2010_133','species'),(1250019,111500,'Muricauda sp. MAR_2010_216','species'),(1250020,290174,'Aquimarina sp. MAR_2010_215','species'),(1250021,417127,'Zunongwangia sp. MAR_2010_67','species'),(1250022,111500,'Muricauda sp. MAR_2010_74','species'),(1250023,417127,'Zunongwangia sp. MAR_2010_135','species'),(1250024,292691,'Gramella sp. MAR_2010_213','species'),(1250025,104267,'Tenacibaculum sp. MAR_2010_205','species'),(1250026,290174,'Aquimarina sp. MAR_2010_214','species'),(1250027,417127,'Zunongwangia sp. MAR_2010_129','species'),(1250028,417127,'Zunongwangia sp. MAR_2010_48','species'),(1250029,252356,'Maribacter sp. MAR_2010_72','species'),(1250030,104264,'Cellulophaga sp. MAR_2010_47','species'),(1250031,417127,'Zunongwangia sp. MAR_2010_219','species'),(1250032,417127,'Zunongwangia sp. MAR_2010_204','species'),(1250033,112040,'Zobellia sp. RHA_17','species'),(1250034,104264,'Cellulophaga sp. RHA_43','species'),(1250035,104264,'Cellulophaga sp. RHA_42','species'),(1250036,104264,'Cellulophaga sp. RHA_52','species'),(1250037,104264,'Cellulophaga sp. RHA_51','species'),(1250038,111500,'Muricauda sp. RHA_111','species'),(1250039,104264,'Cellulophaga sp. RHA_44','species'),(1250040,111500,'Muricauda sp. RHA_88','species'),(1250041,111500,'Muricauda sp. RHA_87','species'),(1250042,232115,'Mesonia sp. RHA_77','species'),(1250043,283735,'Leeuwenhoekiella sp. MAR_2010_132','species'),(1250044,104267,'Tenacibaculum sp. MAR_2009_134','species'),(1250045,104264,'Cellulophaga sp. MAR_2009_136','species'),(1250046,112040,'Zobellia sp. MAR_2009_138','species'),(1250047,104264,'Cellulophaga sp. MAR_2009_139','species'),(1250048,104264,'Cellulophaga sp. MAR_2009_69','species'),(1250049,104264,'Cellulophaga sp. MAR_2009_70','species'),(1250050,252356,'Maribacter sp. MAR_2009_72','species'),(1250051,252356,'Maribacter sp. MAR_2009_74','species'),(1250052,104264,'Cellulophaga sp. MAR_2009_77','species'),(1250053,178469,'Arenibacter sp. MAR_2009_79','species'),(1250054,104264,'Cellulophaga sp. MAR_2009_80','species'),(1250055,104264,'Cellulophaga sp. MAR_2009_61','species'),(1250056,104264,'Cellulophaga sp. MAR_2009_66','species'),(1250057,252356,'Maribacter sp. MAR_2009_71','species'),(1250058,104264,'Cellulophaga sp. MAR_2009_73','species'),(1250059,104267,'Tenacibaculum sp. MAR_2009_124','species'),(1250060,104267,'Tenacibaculum sp. MAR_2009_126','species'),(1250061,252356,'Maribacter sp. MAR_2009_128','species'),(1250062,104264,'Cellulophaga sp. RHA_62','species'),(1250063,104264,'Cellulophaga sp. MAR_2009_202','species'),(1250064,104264,'Cellulophaga sp. MAR_2009_203','species'),(1250065,252356,'Maribacter sp. MAR_2009_221','species'),(1250066,104264,'Cellulophaga sp. MAR_2009_222','species'),(1250067,112040,'Zobellia sp. MAR_2009_226','species'),(1250068,112040,'Zobellia sp. MAR_2009_230','species'),(1250069,104267,'Tenacibaculum sp. MAR_2009_227','species'),(1250070,104264,'Cellulophaga sp. MAR_2009_161','species'),(1250071,104264,'Cellulophaga sp. MAR_2009_163','species'),(1250072,178469,'Arenibacter sp. TBL_74','species'),(1250073,178469,'Arenibacter sp. TBL_86','species'),(1250074,112040,'Zobellia sp. TBL_37','species'),(1250075,104264,'Cellulophaga sp. SRO_27','species'),(1250076,112040,'Zobellia sp. TBL_21','species'),(1250077,112040,'Zobellia sp. TBL_19','species'),(1250078,252356,'Maribacter sp. TBL_20','species'),(1250079,112040,'Zobellia sp. SRO_20','species'),(1250080,70994,'Lewinella sp. SRO_346','species'),(1250081,252356,'Maribacter sp. SRO_26','species'),(1250082,178469,'Arenibacter sp. SRO_393','species'),(1250083,178469,'Arenibacter sp. SRO_210','species'),(1250084,292691,'Gramella sp. TBL_38','species'),(1250085,178469,'Arenibacter sp. TBL_48','species'),(1250086,292691,'Gramella sp. TBL_73','species'),(1250087,68288,'Cyclobacterium sp. TBL_72','species'),(1250088,252356,'Maribacter sp. TBL_41','species'),(1250089,292691,'Gramella sp. TBL_49','species'),(1250090,292691,'Gramella sp. TBL_70','species'),(1250091,70994,'Lewinella sp. SRO_484','species'),(1250092,252356,'Maribacter sp. TBL_26','species'),(1250093,290174,'Aquimarina sp. TBL_28','species'),(1250094,290174,'Aquimarina sp. TBL_9','species'),(1250095,290174,'Aquimarina sp. SRO_221','species'),(1250096,178469,'Arenibacter sp. SRO_5','species'),(1250097,104267,'Tenacibaculum sp. SRO_13','species'),(1250098,292691,'Gramella sp. SRO_14','species'),(1250099,283735,'Leeuwenhoekiella sp. SRO_3','species'),(1250100,68288,'Cyclobacterium sp. SRO_15','species'),(1250101,68288,'Cyclobacterium sp. SRO_16','species'),(1250102,283735,'Leeuwenhoekiella sp. SRO_2','species'),(1250103,178469,'Arenibacter sp. SRO_28','species'),(1250104,178469,'Arenibacter sp. SRO_202','species'),(1250105,68288,'Cyclobacterium sp. SRO_281','species'),(1250106,252356,'Maribacter sp. TBL_11','species'),(1250107,68288,'Cyclobacterium sp. TBL_14','species'),(1250108,112040,'Zobellia sp. TBL_12','species'),(1250109,290174,'Aquimarina sp. TBL_2','species'),(1250110,178469,'Arenibacter sp. TBL_47','species'),(1250111,290174,'Aquimarina sp. TBL_55','species'),(1250112,178469,'Arenibacter sp. SRO_198','species'),(1250113,252356,'Maribacter sp. SRO_411','species'),(1250114,252356,'Maribacter sp. SRO_470','species'),(1250115,178469,'Arenibacter sp. SRO_366','species'),(1250116,104264,'Cellulophaga sp. RHA_31','species'),(1250117,252356,'Maribacter sp. TBL_23','species'),(1250118,178469,'Arenibacter sp. TBL_56','species'),(1250119,104264,'Cellulophaga sp. RHA_32','species'),(1250120,104264,'Cellulophaga sp. RHA_33','species'),(1250121,104264,'Cellulophaga sp. RHA_34','species'),(1250122,574892,'Kriegella sp. TBL_69','species'),(1250123,252356,'Maribacter sp. TBL_15','species'),(1250124,178469,'Arenibacter sp. TBL_52','species'),(1250125,178469,'Arenibacter sp. SRO_243','species'),(1250126,178469,'Arenibacter sp. SRO_242','species'),(1250127,178469,'Arenibacter sp. SRO_240','species'),(1250128,252356,'Maribacter sp. SRO_25','species'),(1250129,178469,'Arenibacter sp. SRO_310','species'),(1250130,252356,'Maribacter sp. SRO_351','species'),(1250131,252356,'Maribacter sp. SRO_476','species'),(1250132,252356,'Maribacter sp. RHA_81','species'),(1250133,112040,'Zobellia sp. TBL_79','species'),(1250134,292691,'Gramella sp. TBL_99','species'),(1250135,292691,'Gramella sp. TBL_102','species'),(1250136,252356,'Maribacter sp. TBL_101','species'),(1250137,252356,'Maribacter sp. TBL_78','species'),(1250138,252356,'Maribacter sp. TBL_80','species'),(1250139,112040,'Zobellia sp. TBL_88','species'),(1250140,112040,'Zobellia sp. TBL_90','species'),(1250141,252356,'Maribacter sp. TBL_105','species'),(1250142,112040,'Zobellia sp. TBL_103','species'),(1250143,112040,'Zobellia sp. TBL_104','species'),(1250144,112040,'Zobellia sp. TBL_85','species'),(1250145,252356,'Maribacter sp. RHA_58','species'),(1250146,252356,'Maribacter sp. RHA_95','species'),(1250147,178469,'Arenibacter sp. TBL_35','species'),(1250148,178469,'Arenibacter sp. TBL_36','species'),(1250149,178469,'Arenibacter sp. TBL_39','species'),(1250150,178469,'Arenibacter sp. TBL_45','species'),(1250151,112040,'Zobellia sp. MAR_2009_186','species'),(1250152,252356,'Maribacter sp. SRO_22','species'),(1250153,252356,'Maribacter sp. MAR_2009_60','species'),(1250154,111500,'Muricauda sp. MAR_2009_167','species'),(1250155,111500,'Muricauda sp. MAR_2009_44','species'),(1250156,112040,'Zobellia sp. TBL_110','species'),(1250157,112040,'Zobellia sp. TBL_113','species'),(1250158,178469,'Arenibacter sp. TBL_84','species'),(1250159,252356,'Maribacter sp. TBL_87','species'),(1250160,178469,'Arenibacter sp. TBL_83','species'),(1250161,574892,'Kriegella sp. TBL_112','species'),(1250162,112040,'Zobellia sp. TBL_82','species'),(1250163,112040,'Zobellia sp. MAR_2009_120','species'),(1250164,104264,'Cellulophaga sp. TBL_16','species'),(1250165,104264,'Cellulophaga sp. TBL_17','species'),(1250166,292691,'Gramella sp. TBL_53','species'),(1250167,104264,'Cellulophaga sp. TBL_76','species'),(1250168,292691,'Gramella sp. TBL_95','species'),(1250169,292691,'Gramella sp. TBL_96','species'),(1250170,112040,'Zobellia sp. MAR_2009_119','species'),(1250171,252356,'Maribacter sp. SRO_19','species'),(1250172,252356,'Maribacter sp. SRO_24','species'),(1250173,178469,'Arenibacter sp. SRO_232','species'),(1250174,252356,'Maribacter sp. SRO_238','species'),(1250175,252356,'Maribacter sp. SRO_314','species'),(1250176,252356,'Maribacter sp. SRO_381','species'),(1250177,252356,'Maribacter sp. SRO_21','species'),(1250178,178469,'Arenibacter sp. SRO_174','species'),(1250179,252356,'Maribacter sp. SRO_412','species'),(1250180,178469,'Arenibacter sp. SRO_172','species'),(1250181,104264,'Cellulophaga sp. RHA_70','species'),(1250182,292691,'Gramella sp. MAR_2010_109','species'),(1250183,292691,'Gramella sp. MAR_2010_110','species'),(1250184,292691,'Gramella sp. MAR_2010_156','species'),(1250185,292691,'Gramella sp. MAR_2010_166','species'),(1250186,292691,'Gramella sp. MAR_2010_27','species'),(1250187,292691,'Gramella sp. MAR_2010_82','species'),(1250188,292691,'Gramella sp. MAR_2010_83','species'),(1250189,292691,'Gramella sp. MAR_2010_84','species'),(1250190,292691,'Gramella sp. MAR_2010_91','species'),(1250191,389486,'Sediminicola sp. MAR_2010_181','species'),(1250192,104264,'Cellulophaga sp. MAR_2010_197','species'),(1250193,417127,'Zunongwangia sp. MAR_2010_100','species'),(1250194,292691,'Gramella sp. MAR_2010_155','species'),(1250195,389486,'Sediminicola sp. MAR_2010_167','species'),(1250196,244698,'Gillisia sp. MAR_2010_171','species'),(1250197,244698,'Gillisia sp. MAR_2010_182','species'),(1250198,104267,'Tenacibaculum sp. MAR_2010_89','species'),(1250199,104267,'Tenacibaculum sp. MAR_2010_175','species'),(1250200,104267,'Tenacibaculum sp. MAR_2010_191','species'),(1250201,389486,'Sediminicola sp. MAR_2010_190','species'),(1250202,283735,'Leeuwenhoekiella sp. MAR_2010_192','species'),(1250203,292691,'Gramella sp. MAR_2010_164','species'),(1250204,292691,'Gramella sp. MAR_2010_143','species'),(1250205,292691,'Gramella sp. MAR_2010_147','species'),(1250206,292691,'Gramella sp. MAR_2010_163','species'),(1250207,292691,'Gramella sp. MAR_2010_88','species'),(1250208,292691,'Gramella sp. MAR_2010_92','species'),(1250209,292691,'Gramella sp. MAR_2010_96','species'),(1250210,389486,'Sediminicola sp. MAR_2010_98','species'),(1250211,336276,'Olleya sp. MAR_2010_37','species'),(1250212,292691,'Gramella sp. MAR_2010_103','species'),(1250213,292691,'Gramella sp. MAR_2010_198','species'),(1250214,292691,'Gramella sp. MAR_2010_200','species'),(1250215,292691,'Gramella sp. MAR_2010_21','species'),(1250216,292691,'Gramella sp. MAR_2010_25','species'),(1250217,292691,'Gramella sp. MAR_2010_85','species'),(1250218,292691,'Gramella sp. MAR_2010_142','species'),(1250219,292691,'Gramella sp. MAR_2010_141','species'),(1250220,292691,'Gramella sp. MAR_2010_81','species'),(1250221,561554,'Zeaxanthinibacter sp. MAR_2010_32','species'),(1250222,561554,'Zeaxanthinibacter sp. MAR_2010_153','species'),(1250223,561554,'Zeaxanthinibacter sp. MAR_2010_194','species'),(1250224,292691,'Gramella sp. MAR_2010_14','species'),(1250225,292691,'Gramella sp. MAR_2010_87','species'),(1250226,417127,'Zunongwangia sp. MAR_2010_157','species'),(1250227,156993,'Reichenbachiella sp. MAR_2010_115','species'),(1250228,237,'Flavobacterium sp. MAR_2010_30','species'),(1250229,237444,'Ulvibacter sp. MAR_2010_11','species'),(1250230,178469,'Arenibacter sp. MAR_2010_101','species'),(1250231,292691,'Gramella sp. MAR_2010_102','species'),(1250232,111500,'Muricauda sp. MAR_2010_75','species'),(1250233,389486,'Sediminicola sp. MAR_2010_189','species'),(1250234,358023,'Lutibacter sp. MGE_SAT_690_2','species'),(1250235,358023,'Lutibacter sp. MGE_SAT_468','species'),(1250236,358023,'Lutibacter sp. MGE_SAT_686','species'),(1250237,358023,'Lutibacter sp. MGE_SAT_687','species'),(1250238,358023,'Lutibacter sp. MGE_SAT_688','species'),(1250239,358023,'Lutibacter sp. MGE_SAT_712','species'),(1250240,358023,'Lutibacter sp. MGE_SAT_788','species'),(1250241,358023,'Lutibacter sp. MGE_SAT_791','species'),(1250242,358023,'Lutibacter sp. MGE_SAT_720','species'),(1250243,336276,'Olleya sp. MGE_SAT_332','species'),(1250244,252356,'Maribacter sp. MGE_SAT_358','species'),(1250245,291183,'Lacinutrix sp. MGE_SAT_368','species'),(1250246,261827,'Algibacter sp. MGE_SAT_542','species'),(1250247,292691,'Gramella sp. MGE_SAT_702','species'),(1250248,358023,'Lutibacter sp. MGE_SAT_800','species'),(1250249,358023,'Lutibacter sp. MGE_SAT_795','species'),(1250250,389486,'Sediminicola sp. MGE_SAT_103','species'),(1250251,252356,'Maribacter sp. MGE_SAT_274','species'),(1250252,389486,'Sediminicola sp. MGE_SAT_710','species'),(1250253,358023,'Lutibacter sp. MGE_SAT_715','species'),(1250254,358023,'Lutibacter sp. MGE_SAT_719_2','species'),(1250255,292691,'Gramella sp. MGE_SAT_818','species'),(1250256,237,'Flavobacterium sp. MGE_SAT_510','species'),(1250257,292691,'Gramella sp. MGE_SAT_817','species'),(1250258,358023,'Lutibacter sp. MGE_SAT_717','species'),(1250259,292691,'Gramella sp. MGE_SAT_816','species'),(1250260,358023,'Lutibacter sp. MGE_SAT_691','species'),(1250261,358023,'Lutibacter sp. MGE_SAT_794','species'),(1250262,237,'Flavobacterium sp. MGE_SAT_384','species'),(1250263,178469,'Arenibacter sp. MGE_SAT_544_1','species'),(1250264,286104,'Winogradskyella sp. MGE_SAT_697','species'),(1250265,104267,'Tenacibaculum sp. MGE_SAT_708','species'),(1250266,358023,'Lutibacter sp. MGE_SAT_714','species'),(1250267,358023,'Lutibacter sp. MGE_SAT_718','species'),(1250268,358023,'Lutibacter sp. MGE_SAT_782','species'),(1250269,104264,'Cellulophaga sp. MGE_SAT_694','species'),(1250270,112040,'Zobellia sp. MGE_SAT_695_2','species'),(1250271,358023,'Lutibacter sp. MGE_SAT_509_1','species'),(1250272,280224,'Helotrephes','genus'),(1250273,1250272,'Helotrephes sp. 1 ML-2012','species'),(1250274,280197,'Laccocoris','genus'),(1250275,1250274,'Laccocoris sp. 1 ML-2012','species'),(1250276,143222,'Salegentibacter sp. Hel_I_16','species'),(1250277,143222,'Salegentibacter sp. Hel_I_34','species'),(1250278,143222,'Salegentibacter sp. Hel_I_6','species'),(1250279,143222,'Salegentibacter sp. TBL_100','species'),(1250280,143222,'Salegentibacter sp. MGE_SAT_706','species'),(1250281,143222,'Salegentibacter sp. MGE_SAT_704','species'),(1250282,61432,'Flavobacteriaceae bacterium Hel_I_10','subspecies'),(1250283,61432,'Flavobacteriaceae bacterium Hel_I_48','subspecies'),(1250284,61432,'Flavobacteriaceae bacterium Hel_I_9','subspecies'),(1250285,61432,'Flavobacteriaceae bacterium MAR_2009_75','subspecies'),(1250286,61432,'Flavobacteriaceae bacterium MAR_2010_105','subspecies'),(1250287,61432,'Flavobacteriaceae bacterium MAR_2010_106','subspecies'),(1250288,61432,'Flavobacteriaceae bacterium MAR_2010_111','subspecies'),(1250289,61432,'Flavobacteriaceae bacterium MAR_2010_113','subspecies'),(1250290,61432,'Flavobacteriaceae bacterium MAR_2010_165','subspecies'),(1250291,61432,'Flavobacteriaceae bacterium MAR_2010_169','subspecies'),(1250292,61432,'Flavobacteriaceae bacterium MAR_2010_184','subspecies'),(1250293,61432,'Flavobacteriaceae bacterium MAR_2010_199','subspecies'),(1250294,61432,'Flavobacteriaceae bacterium MAR_2010_78','subspecies'),(1250295,61432,'Flavobacteriaceae bacterium MAR_2010_188','subspecies'),(1250296,61432,'Flavobacteriaceae bacterium MAR_2010_118','subspecies'),(1250297,61432,'Flavobacteriaceae bacterium MAR_2010_10','subspecies'),(1250298,61432,'Flavobacteriaceae bacterium MAR_2010_97','subspecies'),(1250299,61432,'Flavobacteriaceae bacterium MAR_2010_119','subspecies'),(1250300,61432,'Flavobacteriaceae bacterium MAR_2010_107','subspecies'),(1250301,85635,'Ribes phytoplasma','species'),(1250302,1386,'Bacillus sp. DVL2','species'),(1250303,1231296,'Sunflower leaf curl Karnataka alphasatellite','species'),(1250304,97900,'Acetobacterium sp. enrichment culture clone AP-FeEnrich9','species'),(1250305,263762,'Aeromonas sp. enrichment culture clone AP-FeEnrich18','species'),(1250306,263762,'Aeromonas sp. enrichment culture clone AP-FeEnrich19','species'),(1250307,134222,'Desulfovibrio sp. enrichment culture clone AP-FeEnrich14','species'),(1250308,134222,'Desulfovibrio sp. enrichment culture clone AP-FeEnrich15','species'),(1250309,134222,'Desulfovibrio sp. enrichment culture clone AP-FeEnrich16','species'),(1250310,248729,'Desulfomicrobium sp. enrichment culture clone AP-FeEnrich13','species'),(1250311,65831,'Geobacter sp. enrichment culture clone AP-FeEnrich17','species'),(1250312,69840,'Geothrix sp. enrichment culture clone AP-FeEnrich1','species'),(1250313,73872,'Shewanella sp. enrichment culture clone AP-FeEnrich20','species'),(1250314,59619,'Clostridium sp. enrichment culture clone AP-FeEnrich8','species'),(1250315,198601,'RNA satellites','no rank'),(1250316,1250315,'Olive viral satellite RNA','species'),(1250317,50742,'Bacteriodetes bacterium enrichment culture clone AP-FeEnrich3','species'),(1250318,50742,'Bacteriodetes bacterium enrichment culture clone AP-FeEnrich4','species'),(1250319,50742,'Bacteriodetes bacterium enrichment culture clone AP-FeEnrich5','species'),(1250320,50742,'Bacteriodetes bacterium enrichment culture clone AP-FeEnrich6','species'),(1250321,35766,'actinobacterium enrichment culture clone AP-FeEnrich2','species'),(1250322,208545,'Burkholderiales bacterium enrichment culture clone AP-FeEnrich10','species'),(1250323,58229,'Chloroflexi bacterium enrichment culture clone AP-FeEnrich7','species'),(1250324,34033,'delta proteobacterium enrichment culture clone AP-FeEnrich11','species'),(1250325,34033,'delta proteobacterium enrichment culture clone AP-FeEnrich12','species'),(1250326,47938,'Enterobacteriaceae bacterium enrichment culture clone AP-FeEnrich21','species'),(1250327,47938,'Enterobacteriaceae bacterium enrichment culture clone AP-FeEnrich22','species'),(1250328,47938,'Enterobacteriaceae bacterium enrichment culture clone AP-FeEnrich23','species'),(1250329,60598,'Spirochaetaceae bacterium enrichment culture clone AP-FeEnrich24','species'),(1250331,669149,'Micoletzkya buetschlii','species'),(1250332,669149,'Micoletzkya japonica','species'),(1250333,669149,'Micoletzkya masseyi','species'),(1250334,669149,'Micoletzkya palliati','species'),(1250335,669149,'Micoletzkya sp. 14 VS-2012','species'),(1250336,669149,'Micoletzkya sp. 3 VS-2012','species'),(1250337,129910,'Arthrospira maxima str. Texcoco','no rank'),(1250338,105206,'Dryocoetes uniseriatus','species'),(1250339,57975,'Burkholderia thailandensis MSMB59','no rank'),(1250340,884225,'Microhedyle sp. AB35081767','species'),(1250341,259640,'Pontohedyle sp. AB34402000','species'),(1250342,259640,'Pontohedyle sp. AB34402001','species'),(1250343,259640,'Pontohedyle sp. AB34402020','species'),(1250344,259640,'Pontohedyle sp. AB34402021','species'),(1250345,259640,'Pontohedyle sp. AB34402037','species'),(1250346,259640,'Pontohedyle sp. AB34402049','species'),(1250347,259640,'Pontohedyle sp. AB34402059','species'),(1250348,259640,'Pontohedyle sp. AB34402062','species'),(1250349,259640,'Pontohedyle sp. AB34402065','species'),(1250350,259640,'Pontohedyle sp. AB34404268','species'),(1250351,259640,'Pontohedyle sp. AB34500497','species'),(1250352,259640,'Pontohedyle sp. AB34500521','species'),(1250353,259640,'Pontohedyle sp. AB34500571','species'),(1250354,259640,'Pontohedyle sp. AB34858164','species'),(1250355,259640,'Pontohedyle sp. AB35081769','species'),(1250356,259640,'Pontohedyle sp. AB35081802','species'),(1250357,259640,'Pontohedyle sp. AB35081827','species'),(1250358,259640,'Pontohedyle sp. AB35081838','species'),(1250359,119210,'Influenza A virus (A/Kyoto/11K005/2012(H3N2))','no rank'),(1250360,119210,'Influenza A virus (A/Kyoto/11K012/2012(H3N2))','no rank'),(1250361,119210,'Influenza A virus (A/Nagasaki/11N003/2012(H3N2))','no rank'),(1250362,119210,'Influenza A virus (A/Nagasaki/11N004/2012(H3N2))','no rank'),(1250363,119210,'Influenza A virus (A/Nagasaki/11N010/2012(H3N2))','no rank'),(1250364,119210,'Influenza A virus (A/Osaka/11K068/2012(H3N2))','no rank'),(1250365,119210,'Influenza A virus (A/Osaka/11K114/2012(H3N2))','no rank'),(1250366,257649,'Leucocytozoon sp. YEP TLB4','species'),(1250367,257649,'Leucocytozoon sp. YEP3C','species'),(1250368,257649,'Leucocytozoon sp. YEP66','species'),(1250369,5052,'Aspergillus fruticulosus','species'),(1250370,5052,'Aspergillus granulatus','species'),(1250371,5052,'Aspergillus neoafricanus','species'),(1250372,5052,'Aspergillus olivicola','species'),(1250373,5052,'Aspergillus roseoglobosus','species'),(1250375,119210,'Influenza A virus (A/Krasnoyarsk/10/2012(H3N2))','no rank'),(1250376,119210,'Influenza A virus (A/Novosibirsk/02d/2012(H3N2))','no rank'),(1250377,119210,'Influenza A virus (A/Novosibirsk/13/2012(H3N2))','no rank'),(1250378,119210,'Influenza A virus (A/Novosibirsk/155/2012(H3N2))','no rank'),(1250379,119210,'Influenza A virus (A/Novosibirsk/16/2012(H3N2))','no rank'),(1250380,119210,'Influenza A virus (A/Novosibirsk/22/2012(H3N2))','no rank'),(1250381,119210,'Influenza A virus (A/Novosibirsk/26k/2012(H3N2))','no rank'),(1250382,119210,'Influenza A virus (A/Novosibirsk/59d/2012(H3N2))','no rank'),(1250383,119210,'Influenza A virus (A/Tyumen/03/2012(H3N2))','no rank'),(1250384,36629,'Neosartorya australensis','species'),(1250385,114727,'Influenza A virus (A/swine/Illinois/A01203922/2012(H1N1))','no rank'),(1250386,119210,'Influenza A virus (A/swine/Iowa/A01203863/2012(H3N2))','no rank'),(1250387,119210,'Influenza A virus (A/swine/Iowa/A01203872/2012(H3N2))','no rank'),(1250388,114728,'Influenza A virus (A/swine/Iowa/A01203890/2012(H1N2))','no rank'),(1250389,114727,'Influenza A virus (A/swine/Iowa/A01203904/2012(H1N1))','no rank'),(1250390,114727,'Influenza A virus (A/swine/Iowa/A01203905/2012(H1N1))','no rank'),(1250391,114727,'Influenza A virus (A/swine/Iowa/A01203906/2012(H1N1))','no rank'),(1250392,114728,'Influenza A virus (A/swine/Iowa/A01203918/2012(H1N2))','no rank'),(1250393,119210,'Influenza A virus (A/swine/Iowa/A01203936/2012(H3N2))','no rank'),(1250394,119210,'Influenza A virus (A/swine/Iowa/A01203942/2012(H3N2))','no rank'),(1250395,119210,'Influenza A virus (A/swine/Iowa/A01203943/2012(H3N2))','no rank'),(1250396,114727,'Influenza A virus (A/swine/Iowa/A01203953/2012(H1N1))','no rank'),(1250397,119210,'Influenza A virus (A/swine/Iowa/A01203954/2012(H3N2))','no rank'),(1250398,114727,'Influenza A virus (A/swine/Minnesota/A01203885/2012(H1N1))','no rank'),(1250399,114728,'Influenza A virus (A/swine/Nebraska/A01203929/2012(H1N2))','no rank'),(1250400,2745,'Halomonas sp. ZM3','species'),(1250401,1386,'Bacillus sp. FPZSP051','species'),(1250402,1386,'Bacillus sp. FPZSP060','species'),(1250403,1386,'Bacillus sp. FPZSP072','species'),(1250404,1386,'Bacillus sp. FPZSP135','species'),(1250405,1386,'Bacillus sp. FPZSP142','species'),(1250406,1386,'Bacillus sp. FPZSP228','species'),(1250407,1386,'Bacillus sp. FPZSP239','species'),(1250408,1386,'Bacillus sp. FPZSP270','species'),(1250409,1386,'Bacillus sp. FPZSP300','species'),(1250410,1386,'Bacillus sp. FPZSP325','species'),(1250411,1386,'Bacillus sp. FPZSP362','species'),(1250412,1386,'Bacillus sp. FPZSP510','species'),(1250413,1386,'Bacillus sp. FPZSP527','species'),(1250414,1386,'Bacillus sp. FPZSP532','species'),(1250415,1763,'Mycobacterium sp. AW6','species'),(1250416,1763,'Mycobacterium sp. WP16','species'),(1250417,469,'Acinetobacter sp. AS-2','species'),(1250418,469,'Acinetobacter sp. AS-3','species'),(1250419,469,'Acinetobacter sp. AS-6(2012)','species'),(1250420,642,'Aeromonas sp. AS-9','species'),(1250421,283,'Comamonas sp. AS-7','species'),(1250422,283,'Comamonas sp. AS-8','species'),(1250423,286,'Pseudomonas sp. AS-1(2012)','species'),(1250424,286,'Pseudomonas sp. AS-4','species'),(1250425,22,'Shewanella sp. AS-5','species'),(1250426,343873,'Wautersiella sp. AS-10','species'),(1250427,48479,'bacterium enrichment culture clone A10G12','species'),(1250428,98191,'Methanosarcina sp. enrichment culture clone A02','species'),(1250429,98191,'Methanosarcina sp. enrichment culture clone A03','species'),(1250430,98191,'Methanosarcina sp. enrichment culture clone A04','species'),(1250431,98191,'Methanosarcina sp. enrichment culture clone A05','species'),(1250432,98191,'Methanosarcina sp. enrichment culture clone A06','species'),(1250433,98191,'Methanosarcina sp. enrichment culture clone A07','species'),(1250434,98191,'Methanosarcina sp. enrichment culture clone A08','species'),(1250435,98191,'Methanosarcina sp. enrichment culture clone A09','species'),(1250436,98191,'Methanosarcina sp. enrichment culture clone A10','species'),(1250437,98191,'Methanosarcina sp. enrichment culture clone A11','species'),(1250438,98191,'Methanosarcina sp. enrichment culture clone A12','species'),(1250439,98191,'Methanosarcina sp. enrichment culture clone B01','species'),(1250440,98191,'Methanosarcina sp. enrichment culture clone B02','species'),(1250441,98191,'Methanosarcina sp. enrichment culture clone B03','species'),(1250442,98191,'Methanosarcina sp. enrichment culture clone B04','species'),(1250443,98191,'Methanosarcina sp. enrichment culture clone B05','species'),(1250444,98191,'Methanosarcina sp. enrichment culture clone B06','species'),(1250445,98191,'Methanosarcina sp. enrichment culture clone B07','species'),(1250446,98191,'Methanosarcina sp. enrichment culture clone B08','species'),(1250447,98191,'Methanosarcina sp. enrichment culture clone B09','species'),(1250448,98191,'Methanosarcina sp. enrichment culture clone B10','species'),(1250449,98191,'Methanosarcina sp. enrichment culture clone B11','species'),(1250450,98191,'Methanosarcina sp. enrichment culture clone B12','species'),(1250451,98191,'Methanosarcina sp. enrichment culture clone C02','species'),(1250452,98191,'Methanosarcina sp. enrichment culture clone C03','species'),(1250453,98191,'Methanosarcina sp. enrichment culture clone C04','species'),(1250454,98191,'Methanosarcina sp. enrichment culture clone C05','species'),(1250455,98191,'Methanosarcina sp. enrichment culture clone C06','species'),(1250456,98191,'Methanosarcina sp. enrichment culture clone C07','species'),(1250457,98191,'Methanosarcina sp. enrichment culture clone C08','species'),(1250458,98191,'Methanosarcina sp. enrichment culture clone C09','species'),(1250459,98191,'Methanosarcina sp. enrichment culture clone C10','species'),(1250460,98191,'Methanosarcina sp. enrichment culture clone C11','species'),(1250461,98191,'Methanosarcina sp. enrichment culture clone C12','species'),(1250462,98191,'Methanosarcina sp. enrichment culture clone D01','species'),(1250463,98191,'Methanosarcina sp. enrichment culture clone D02','species'),(1250464,98191,'Methanosarcina sp. enrichment culture clone D03','species'),(1250465,98191,'Methanosarcina sp. enrichment culture clone D04','species'),(1250466,98191,'Methanosarcina sp. enrichment culture clone D05','species'),(1250467,98191,'Methanosarcina sp. enrichment culture clone D06','species'),(1250468,98191,'Methanosarcina sp. enrichment culture clone D07','species'),(1250469,98191,'Methanosarcina sp. enrichment culture clone D08','species'),(1250470,98191,'Methanosarcina sp. enrichment culture clone D09','species'),(1250471,98191,'Methanosarcina sp. enrichment culture clone D10','species'),(1250472,98191,'Methanosarcina sp. enrichment culture clone D11','species'),(1250473,98191,'Methanosarcina sp. enrichment culture clone D12','species'),(1250474,98191,'Methanosarcina sp. enrichment culture clone E01','species'),(1250475,98191,'Methanosarcina sp. enrichment culture clone E02','species'),(1250476,98191,'Methanosarcina sp. enrichment culture clone E03','species'),(1250477,98191,'Methanosarcina sp. enrichment culture clone E04','species'),(1250478,98191,'Methanosarcina sp. enrichment culture clone E05','species'),(1250479,98191,'Methanosarcina sp. enrichment culture clone E06','species'),(1250480,98191,'Methanosarcina sp. enrichment culture clone E07','species'),(1250481,98191,'Methanosarcina sp. enrichment culture clone E08','species'),(1250482,98191,'Methanosarcina sp. enrichment culture clone E09','species'),(1250483,98191,'Methanosarcina sp. enrichment culture clone E10','species'),(1250484,98191,'Methanosarcina sp. enrichment culture clone E12','species'),(1250485,98191,'Methanosarcina sp. enrichment culture clone F01','species'),(1250486,98191,'Methanosarcina sp. enrichment culture clone F02','species'),(1250487,98191,'Methanosarcina sp. enrichment culture clone F03','species'),(1250488,98191,'Methanosarcina sp. enrichment culture clone F04','species'),(1250489,98191,'Methanosarcina sp. enrichment culture clone F05','species'),(1250490,98191,'Methanosarcina sp. enrichment culture clone F06','species'),(1250491,98191,'Methanosarcina sp. enrichment culture clone F07','species'),(1250492,98191,'Methanosarcina sp. enrichment culture clone F08','species'),(1250493,98191,'Methanosarcina sp. enrichment culture clone F09','species'),(1250494,98191,'Methanosarcina sp. enrichment culture clone F10','species'),(1250495,98191,'Methanosarcina sp. enrichment culture clone F11','species'),(1250496,98191,'Methanosarcina sp. enrichment culture clone G01','species'),(1250497,98191,'Methanosarcina sp. enrichment culture clone G02','species'),(1250498,98191,'Methanosarcina sp. enrichment culture clone G03','species'),(1250499,98191,'Methanosarcina sp. enrichment culture clone G04','species'),(1250500,98191,'Methanosarcina sp. enrichment culture clone G05','species'),(1250501,98191,'Methanosarcina sp. enrichment culture clone G06','species'),(1250502,98191,'Methanosarcina sp. enrichment culture clone G07','species'),(1250503,98191,'Methanosarcina sp. enrichment culture clone G08','species'),(1250504,98191,'Methanosarcina sp. enrichment culture clone G09','species'),(1250505,98191,'Methanosarcina sp. enrichment culture clone G10','species'),(1250506,98191,'Methanosarcina sp. enrichment culture clone G11','species'),(1250507,98191,'Methanosarcina sp. enrichment culture clone G12','species'),(1250508,98191,'Methanosarcina sp. enrichment culture clone H01','species'),(1250509,98191,'Methanosarcina sp. enrichment culture clone H02','species'),(1250510,98191,'Methanosarcina sp. enrichment culture clone H03','species'),(1250511,98191,'Methanosarcina sp. enrichment culture clone H04','species'),(1250512,98191,'Methanosarcina sp. enrichment culture clone H06','species'),(1250513,98191,'Methanosarcina sp. enrichment culture clone H07','species'),(1250514,98191,'Methanosarcina sp. enrichment culture clone H08','species'),(1250515,98191,'Methanosarcina sp. enrichment culture clone H09','species'),(1250516,98191,'Methanosarcina sp. enrichment culture clone H10','species'),(1250517,98191,'Methanosarcina sp. enrichment culture clone H11','species'),(1250518,98191,'Methanosarcina sp. enrichment culture clone H12','species'),(1250519,489821,'Norovirus Hu/GII.4/Hong Kong/CUHK3655/2012/CHN','no rank'),(1250520,573,'Klebsiella pneumoniae RYC492','no rank'),(1250521,237,'Flavobacterium sp. JS-1','species'),(1250522,1269,'Micrococcus sp. JS-2','species'),(1250523,657,'Photobacterium sp. JS-6','species'),(1250524,22,'Shewanella sp. JS-7','species'),(1250525,662,'Vibrio sp. JS-10','species'),(1250526,662,'Vibrio sp. JS-8','species'),(1250531,38208,'Bulbophyllum reticulatum','species'),(1250532,1097171,'Crepidium lowii','species'),(1250533,331241,'Sarcoglyphis potamophila','species'),(1250534,38198,'Vanda helvola','species'),(1250535,89443,'fungal sp. TCPR-101','species'),(1250536,89443,'fungal sp. TCPR-102','species'),(1250537,4067,'Gymnema montanum','species'),(1250538,4067,'Gymnema elegans','species'),(1250539,360528,'Pelagibaca sp. JLT2014','species'),(1250540,33807,'alpha proteobacterium JLT2012','species'),(1250541,83176,'Fusicoccum fabicercianum','species'),(1250542,47188,'Cheilymenia sclerotiorum','species'),(1250543,47208,'Scutellinia sp. A KH.03.15','species'),(1250544,43431,'Sphaerosporella brunnea','species'),(1250545,5121,'Erysiphe corylacearum','species'),(1250546,352957,'Boubovia nicholsonii','species'),(1250548,374159,'Sarcocystis sp. 2 SN-2012','species'),(1250550,5598,'Alternaria sp. 1-8-2','species'),(1250551,5598,'Alternaria sp. 2-1-1','species'),(1250552,5598,'Alternaria sp. 2-11-2','species'),(1250553,5598,'Alternaria sp. 57-5','species'),(1250554,5598,'Alternaria sp. 57-6','species'),(1250555,5598,'Alternaria sp. 58-1','species'),(1250556,5598,'Alternaria sp. 58-2','species'),(1250557,5598,'Alternaria sp. 58-3','species'),(1250558,5598,'Alternaria sp. 59-1','species'),(1250559,5598,'Alternaria sp. 59-2','species'),(1250560,5598,'Alternaria sp. 59-3','species'),(1250561,4855,'Mortierella sp. F386','species'),(1250562,180962,'Flammula sp. UC 1860901','species'),(1250563,180962,'Flammula sp. UC 1861000','species'),(1250564,44624,'Helvella sp. UC 1999221','species'),(1250565,44624,'Helvella sp. UC 1999237','species'),(1250566,44624,'Helvella sp. UC 1999244','species'),(1250567,5130,'Hypomyces sp. F305','species'),(1250568,5130,'Hypomyces sp. F306','species'),(1250569,5130,'Hypomyces sp. F437','species'),(1250570,5130,'Hypomyces sp. F438','species'),(1250571,13205,'Pholiota sp. UC 1999274','species'),(1250572,112293,'Amauronematus amentorum','species'),(1250573,885402,'Ameronothrus nigrofemoratus','species'),(1250574,229766,'Anachipteria howardi','species'),(1250575,229785,'Banksinoma sp. \'spinosa\'','species'),(1250576,198256,'Camisia biverrucata','species'),(1250577,229814,'Cepheus corae','species'),(1250578,186105,'Dolerus elderi','species'),(1250579,1250578,'Dolerus elderi elderi','subspecies'),(1250580,186105,'Dolerus tibialis','species'),(1250581,186105,'Dolerus yukonensis','species'),(1250582,7440,'Dolichovespula albida','species'),(1250583,503611,'Eueremaeus quadrilamellatus','species'),(1250584,198280,'Eupelops septentrionalis','species'),(1250585,133129,'Heminothrus longisetosus','species'),(1250586,229872,'Hermannia reticulata','species'),(1250587,229865,'Liebstadia similis','species'),(1250588,229876,'Malaconothrus mollisetosus','species'),(1250589,229849,'Mycobates beringianus','species'),(1250590,229849,'Mycobates conitus','species'),(1250591,229849,'Mycobates incurvatus','species'),(1250592,229849,'Mycobates perates','species'),(1250593,66601,'Nothrus pratensis','species'),(1250594,124287,'Osmia nigrifrons','species'),(1250595,124287,'Osmia paradisica','species'),(1250596,362157,'Pachynematus vagus','species'),(1250597,128014,'Platynothrus punctatus','species'),(1250598,362175,'Pristiphora bifida','species'),(1250599,471718,'Scheloribates pallidulus','species'),(1250600,229869,'Tectocepheus velatus velatus','subspecies'),(1250601,489965,'Tegoribates americanus','species'),(1250602,112291,'Tenthredo stricklandi','species'),(1250603,112291,'Tenthredo ungava','species'),(1250604,1194288,'Trichiosoma triangulum','species'),(1250605,198296,'Oribatella bulanovae','species'),(1250606,32390,'Cotesia sp. jft87','species'),(1250607,32390,'Cotesia sp. jft99','species'),(1250608,273979,'Eusterinx sp. jft02','species'),(1250609,495471,'Plectiscidea sp. jft12','species'),(1250610,112285,'Brachythops','genus'),(1250611,1250610,'Brachythops flavens','species'),(1250612,1250610,'Brachythops wuestneii','species'),(1250613,229841,'Ceratozetella','genus'),(1250614,1250613,'Ceratozetella thienemanni','species'),(1250615,229841,'Diapterobates','genus'),(1250616,1250615,'Diapterobates humeralis','species'),(1250617,1250615,'Diapterobates notatus','species'),(1250618,1250615,'Diapterobates variabilis','species'),(1250619,66608,'Dorycranosus','genus'),(1250620,1250619,'Dorycranosus acutidens','species'),(1250621,229775,'Epidamaeus','genus'),(1250622,1250621,'Epidamaeus longitarsalis','species'),(1250623,229841,'Ghilarovizetes','genus'),(1250624,1250623,'Ghilarovizetes longisetosus','species'),(1250625,229841,'Iugoribates','genus'),(1250626,1250625,'Iugoribates gracilis','species'),(1250627,229841,'Neogymnobates','genus'),(1250628,1250627,'Neogymnobates luteus','species'),(1250629,128013,'Neonothrus','genus'),(1250630,1250629,'Neonothrus humicola','species'),(1250631,229773,'Neoribates','genus'),(1250632,1250631,'Neoribates aurantiacus','species'),(1250633,92251,'Neotrombicula','genus'),(1250634,1250633,'Neotrombicula microti','species'),(1250635,229852,'Peloribates','genus'),(1250636,1250635,'Peloribates canadensis','species'),(1250637,1250635,'Peloribates pilosus','species'),(1250638,198279,'Propelops','genus'),(1250639,1250638,'Propelops canadensis','species'),(1250640,1250773,'Quadroppia','genus'),(1250641,1250640,'Quadroppia quadricarinata','species'),(1250642,112287,'Rhogogaster','genus'),(1250643,1250642,'Rhogogaster viridis','species'),(1250644,229770,'Scutozetes','genus'),(1250645,1250644,'Scutozetes lanceolatus','species'),(1250646,229796,'Suctobelbella','genus'),(1250647,1250646,'Suctobelbella sarekensis','species'),(1250648,229841,'Svalbardia','genus'),(1250649,1250648,'Svalbardia paludicola','species'),(1250650,88466,'Halictus virgatellus','species'),(1250651,355907,'Nematus bergmanni','species'),(1250652,1131475,'Polypaecilum botryoides','species'),(1250653,300297,'Chilatherina alleni','species'),(1250654,300297,'Chilatherina axelrodi','species'),(1250655,300297,'Chilatherina bulolo','species'),(1250656,300297,'Chilatherina campsi','species'),(1250657,300297,'Chilatherina crassispinosa','species'),(1250658,300297,'Chilatherina fasciata','species'),(1250659,300297,'Chilatherina pagwiensis','species'),(1250662,63399,'Arthroderma sp. 6730-S2','species'),(1250664,63399,'Arthroderma sp. 6757-S4','species'),(1250665,63399,'Arthroderma sp. 6762-S4','species'),(1250667,63399,'Arthroderma sp. 6795-S3','species'),(1250675,63399,'Arthroderma sp. 6808-S3','species'),(1250676,5149,'Chaetomium sp. 6743-R7','species'),(1250678,115234,'Cosmospora sp. 39148-R5','species'),(1250679,13474,'Cylindrocarpon sp. 38251-R2','species'),(1250685,186351,'Doratomyces sp. 39143-R2','species'),(1250686,186351,'Doratomyces sp. 39149-R5','species'),(1250687,186351,'Doratomyces sp. 41558-2','species'),(1250689,186351,'Doratomyces sp. 6727-R3','species'),(1250694,186351,'Doratomyces sp. 6799-R4','species'),(1250697,186351,'Doratomyces sp. 6810-R4','species'),(1250699,186351,'Doratomyces sp. 6811-R1','species'),(1250705,69889,'Gymnoascus sp. 38275-R1','species'),(1250706,101137,'Helicostylum sp. 41544-3','species'),(1250707,101137,'Helicostylum sp. 6759-R1','species'),(1250708,101137,'Helicostylum sp. 6790-R1','species'),(1250709,101137,'Helicostylum sp. 6793-R1','species'),(1250710,101137,'Helicostylum sp. 6796-R1','species'),(1250711,101137,'Helicostylum sp. 6796-R2','species'),(1250713,79818,'Kernia sp. 38253-S1','species'),(1250715,79818,'Kernia sp. 38264-S4','species'),(1250720,79818,'Kernia sp. 6810-S1','species'),(1250723,159638,'Leotiomycetes sp. 39144-S6','species'),(1250725,4855,'Mortierella cf. gamsii','species'),(1250726,4855,'Mortierella sp. 38249-8','species'),(1250727,4855,'Mortierella sp. 38250-S2','species'),(1250728,4855,'Mortierella sp. 38250-S4','species'),(1250729,4855,'Mortierella sp. 38251-S2','species'),(1250730,4855,'Mortierella sp. 38268-S2','species'),(1250731,4855,'Mortierella sp. 39143-R3','species'),(1250732,4855,'Mortierella sp. 41547-3','species'),(1250733,4855,'Mortierella sp. 6717-S2','species'),(1250734,4855,'Mortierella sp. 6745-R4','species'),(1250735,4855,'Mortierella sp. 6757-R3','species'),(1250736,4855,'Mortierella sp. 6759-S1','species'),(1250737,4855,'Mortierella sp. 6763-R1','species'),(1250738,4855,'Mortierella sp. 6767-R1','species'),(1250739,4855,'Mortierella sp. 6807-R1','species'),(1250740,312134,'Mortierellaceae sp. 6806-R5','species'),(1250741,409946,'Mortierellales sp. 41554-2','species'),(1250742,462985,'Mucoromycotina sp. 41549-6','species'),(1250745,78133,'Myxotrichum sp. 6730-S3','species'),(1250747,78133,'Myxotrichum sp. 6747-S7','species'),(1250748,78133,'Myxotrichum sp. 6785-S5','species'),(1250749,45424,'Neobulgaria sp. 6743-R2','species'),(1250751,78141,'Oidiodendron sp. 6808-S5','species'),(1250752,445181,'Phaeothecoidea sp. 6717-S3','species'),(1250753,92862,'Pleosporales sp. 39147-S1','species'),(1250754,5144,'Podospora sp. 6805-S6','species'),(1250755,5144,'Podospora sp. 6806-S6','species'),(1250756,364382,'Pseudeurotiaceae sp. 38270-3','species'),(1250757,364382,'Pseudeurotiaceae sp. 39141-S4','species'),(1250758,364382,'Pseudeurotiaceae sp. 39144-R3','species'),(1250759,364382,'Pseudeurotiaceae sp. 6730-R3','species'),(1250760,364382,'Pseudeurotiaceae sp. 6730-S1','species'),(1250761,364382,'Pseudeurotiaceae sp. 6786-R5','species'),(1250764,95331,'Pseudeurotium sp. 39149-R1','species'),(1250766,95331,'Pseudeurotium sp. 6743-R1','species'),(1250767,95331,'Pseudeurotium sp. 6763-R2','species'),(1250768,292631,'Simplicillium sp. 6724-S2','species'),(1250769,292631,'Simplicillium sp. 6809-S2','species'),(1250770,164535,'Tetracladium sp. 39150-R2','species'),(1250771,164535,'Tetracladium sp. 41550-1','species'),(1250772,164535,'Tetracladium sp. 6762-R8','species'),(1250773,229794,'Quadroppiidae','no rank'),(1250774,206111,'Bedotia leucopteron','species'),(1250775,206111,'Bedotia sp. \'Ankavia\'','species'),(1250776,206111,'Bedotia sp. \'Namorona\'','species'),(1250777,300297,'Chilatherina lorentzii','species'),(1250778,300297,'Chilatherina pricei','species'),(1250779,300297,'Chilatherina sentaniensis','species'),(1250780,300297,'Chilatherina sp. \'Gidomen\'','species'),(1250781,32457,'Glossolepis dorityi','species'),(1250782,32457,'Glossolepis kabia','species'),(1250783,32457,'Glossolepis leggetti','species'),(1250784,32457,'Glossolepis maculosus','species'),(1250785,32457,'Glossolepis multisquamata','species'),(1250786,32457,'Glossolepis pseudoincisus','species'),(1250787,32457,'Glossolepis sp. \'Gidomen\'','species'),(1250788,32457,'Glossolepis wanamensis','species'),(1250789,32459,'Melanotaenia ammeri','species'),(1250790,32459,'Melanotaenia angfa','species'),(1250791,32459,'Melanotaenia arfakensis','species'),(1250792,32459,'Melanotaenia boesemani','species'),(1250793,32459,'Melanotaenia irianjaya','species'),(1250794,32459,'Melanotaenia iris','species'),(1250795,32459,'Melanotaenia kokasensis','species'),(1250796,32459,'Melanotaenia misoolensis','species'),(1250797,32459,'Melanotaenia oktediensis','species'),(1250798,32459,'Melanotaenia papuae','species'),(1250799,32459,'Melanotaenia parva','species'),(1250800,32459,'Melanotaenia pierucciae','species'),(1250801,32459,'Melanotaenia rubripinnis','species'),(1250802,32459,'Melanotaenia rubrostriatus','species'),(1250803,32459,'Melanotaenia salawati','species'),(1250804,32459,'Melanotaenia sp. \'Bindoola\'','species'),(1250805,32459,'Melanotaenia sp. \'Dekai\'','species'),(1250806,32459,'Melanotaenia sp. NT','species'),(1250807,32459,'Melanotaenia sp. \'Pianfon\'','species'),(1250808,32459,'Melanotaenia sp. \'Rawara\'','species'),(1250809,32459,'Melanotaenia sp. \'Suswa\'','species'),(1250810,32459,'Melanotaenia synergos','species'),(1250811,32459,'Melanotaenia utcheensis','species'),(1250812,32459,'Melanotaenia vanheurni','species'),(1250998,103796,'Pseudomonas syringae pv. actinidiae ICMP 19439','no rank'),(1250999,386847,'Erythraeidae sp. BOLD:AAZ5839','species'),(1251000,471718,'Scheloribates sp. BOLD:ABA9664','species'),(1251001,471718,'Scheloribates sp. BOLD:AAF9258','species'),(1251002,229795,'Unclassified Oppiidae','no rank'),(1251003,1251002,'Oppiidae sp. BOLD:AAF9215','species'),(1251004,1111451,'Brachychthoniidae sp. BOLD:AAL8142','species'),(1251005,128014,'Platynothrus sp. BOLD:AAA3252','species'),(1251006,198301,'Tectocepheus sp. BOLD:ABV3688','species'),(1251007,229849,'Mycobates sp. BOLD:AAC0781','species'),(1251008,198301,'Tectocepheus sp. MYMCG532-12','species'),(1251009,99220,'Hypoaspis sp. BOLD:AAF9081','species'),(1251010,1111451,'Brachychthoniidae sp. BOLD:AAW0379','species'),(1251011,708337,'Eupodidae sp. BOLD:AAF9119','species'),(1251012,503650,'Trichoribates sp. BOLD:AAF9124','species'),(1251013,1250644,'Scutozetes sp. BOLD:AAF9114','species'),(1251014,471718,'Scheloribates sp. BOLD:AAE5049','species'),(1251015,1111451,'Brachychthoniidae sp. BOLD:AAL8148','species'),(1251016,1250635,'Peloribates sp. BOLD:AAD5294','species'),(1251017,1250619,'Dorycranosus sp. MYMCD033-11','species'),(1251018,471718,'Scheloribates sp. BOLD:AAD7100','species'),(1251019,229849,'Mycobates sp. BOLD:AAC6787','species'),(1251020,99235,'Unclassified Veigaiidae','no rank'),(1251021,1251020,'Veigaiidae sp. BOLD:AAU5744','species'),(1251022,471718,'Scheloribates sp. BOLD:AAD7101','species'),(1251023,724824,'Trombidiformes sp. BOLD:ABV1819','species'),(1251024,229872,'Hermannia sp. BOLD:AAD0521','species'),(1251025,708337,'Eupodidae sp. BOLD:AAF9266','species'),(1251026,708337,'Eupodidae sp. BOLD:AAZ6626','species'),(1251027,118550,'Unclassified Zerconidae','no rank'),(1251028,1251027,'Zerconidae sp. BOLD:AAH6472','species'),(1251029,768111,'Rhagidiidae sp. BOLD:AAZ4415','species'),(1251030,122108,'Unclassified Terpnacaridae','no rank'),(1251031,1251030,'Terpnacaridae sp. BOLD:AAH2447','species'),(1251032,768111,'Rhagidiidae sp. BOLD:ABV1826','species'),(1251033,724824,'Trombidiformes sp. BOLD:ABV1854','species'),(1251034,1250615,'Diapterobates sp. BOLD:AAE0811','species'),(1251035,334649,'Unclassified Dinychidae','no rank'),(1251036,1251035,'Dinychidae sp. BOLD:AAH7238','species'),(1251037,1251027,'Zerconidae sp. BOLD:AAH7244','species'),(1251038,66605,'Trhypochthonius sp. BOLD:AAB1049','species'),(1251039,645130,'Phytoseiidae sp. MYMCE035-12','species'),(1251040,1111451,'Brachychthoniidae sp. BOLD:ABV0384','species'),(1251041,1250615,'Diapterobates sp. BOLD:AAC4606','species'),(1251042,768111,'Rhagidiidae sp. MYMCB923-11','species'),(1251043,724824,'Trombidiformes sp. BOLD:AAZ5837','species'),(1251044,709476,'Tydeidae sp. BOLD:AAU6271','species'),(1251045,1251002,'Oppiidae sp. BOLD:AAH6631','species'),(1251046,91337,'Unclassified Ologamasidae','no rank'),(1251047,1251046,'Ologamasidae sp. BOLD:AAF9169','species'),(1251048,1111451,'Brachychthoniidae sp. BOLD:ABV0362','species'),(1251049,503611,'Eueremaeus sp. MYMCG282-12','species'),(1251050,6949,'Pyemotes sp. BOLD:AAW0514','species'),(1251051,1251002,'Oppiidae sp. BOLD:AAF9261','species'),(1251052,229814,'Cepheus sp. BOLD:AAD2517','species'),(1251053,709476,'Tydeidae sp. BOLD:AAL7916','species'),(1251054,768124,'Unclassified Stigmaeidae','no rank'),(1251055,1251054,'Stigmaeidae sp. BOLD:AAF9200','species'),(1251056,885402,'Ameronothrus sp. BOLD:AAD2350','species'),(1251057,198280,'Eupelops sp. BOLD:AAG2942','species'),(1251058,198301,'Tectocepheus sp. BOLD:AAF9201','species'),(1251059,198301,'Tectocepheus sp. BOLD:AAM4354','species'),(1251060,709476,'Tydeidae sp. BOLD:AAW0400','species'),(1251061,503611,'Eueremaeus sp. BOLD:AAB5674','species'),(1251062,198301,'Tectocepheus sp. BOLD:AAL7940','species'),(1251063,768111,'Rhagidiidae sp. BOLD:AAZ5882','species'),(1251064,1251002,'Oppiidae sp. BOLD:AAF9205','species'),(1251065,1250615,'Diapterobates sp. BOLD:AAH2451','species'),(1251066,281669,'Arctacarus sp. BOLD:AAH7240','species'),(1251067,133129,'Heminothrus sp. BOLD:AAC5890','species'),(1251068,70320,'Unclassified Eriophyidae','no rank'),(1251069,1251068,'Eriophyidae sp. BOLD:ABV0866','species'),(1251070,1250627,'Neogymnobates sp. BOLD:AAF9171','species'),(1251071,198256,'Camisia sp. BOLD:AAL8152','species'),(1251072,1251030,'Terpnacaridae sp. BOLD:AAZ5804','species'),(1251073,29010,'Cheiroseius sp. BOLD:AAU8166','species'),(1251074,1250615,'Diapterobates sp. BOLD:ABY5604','species'),(1251075,133229,'Unclassified Tarsonemidae','no rank'),(1251076,1251075,'Tarsonemidae sp. BOLD:ABV3248','species'),(1251077,471722,'Ceratozetes sp. BOLD:AAF9115','species'),(1251078,709476,'Tydeidae sp. BOLD:AAF9204','species'),(1251079,229849,'Mycobates sp. BOLD:AAZ5801','species'),(1251080,386841,'Cunaxidae sp. BOLD:ABV0275','species'),(1251081,386841,'Cunaxidae sp. BOLD:AAZ5499','species'),(1251082,386841,'Cunaxidae sp. BOLD:ABV0274','species'),(1251083,708415,'Unclassified Microtrombidiidae','no rank'),(1251084,1251083,'Microtrombidiidae sp. BOLD:ABV1845','species'),(1251085,709476,'Tydeidae sp. BOLD:ABZ1195','species'),(1251086,1251002,'Oppiidae sp. BOLD:AAU6067','species'),(1251087,645130,'Phytoseiidae sp. BOLD:AAL8172','species'),(1251088,708337,'Eupodidae sp. BOLD:AAF9213','species'),(1251089,1251002,'Oppiidae sp. BOLD:AAM7257','species'),(1251090,198256,'Camisia sp. BOLD:AAZ4895','species'),(1251091,118553,'Parasitidae sp. BOLD:AAL8166','species'),(1251092,768111,'Rhagidiidae sp. BOLD:AAZ5873','species'),(1251093,1250646,'Suctobelbella sp. BOLD:AAU6075','species'),(1251094,1111451,'Brachychthoniidae sp. BOLD:ABV0370','species'),(1251095,1251030,'Terpnacaridae sp. BOLD:AAZ4544','species'),(1251096,66605,'Trhypochthonius sp. BOLD:AAC3228','species'),(1251097,645130,'Phytoseiidae sp. BOLD:AAU8161','species'),(1251098,198301,'Tectocepheus sp. BOLD:ABY7160','species'),(1251099,118553,'Parasitidae sp. BOLD:AAN6694','species'),(1251100,91336,'Unclassified Ascidae','no rank'),(1251101,1251100,'Ascidae sp. MYMCB814-11','species'),(1251102,1111451,'Brachychthoniidae sp. MYMCG046-12','species'),(1251103,768111,'Rhagidiidae sp. MYMCE018-12','species'),(1251104,1250615,'Diapterobates sp. BOLD:AAL7981','species'),(1251105,708337,'Eupodidae sp. BOLD:ABV1810','species'),(1251106,768111,'Rhagidiidae sp. BOLD:AAU6280','species'),(1251107,1111451,'Brachychthoniidae sp. BOLD:AAU6072','species'),(1251108,708337,'Eupodidae sp. MYMCG404-12','species'),(1251109,386841,'Cunaxidae sp. MYMCF149-12','species'),(1251110,198256,'Camisia sp. CHACB681-10','species'),(1251111,1111451,'Brachychthoniidae sp. BOLD:AAZ5792','species'),(1251112,198301,'Tectocepheus sp. BOLD:ABZ0706','species'),(1251113,1251002,'Oppiidae sp. BOLD:AAE4963','species'),(1251114,198280,'Eupelops sp. BOLD:AAF9116','species'),(1251115,386843,'Bdellidae sp. MYMCG290-12','species'),(1251116,708337,'Eupodidae sp. BOLD:AAM8013','species'),(1251117,724824,'Trombidiformes sp. BOLD:ABZ0007','species'),(1251118,229849,'Mycobates sp. BOLD:AAV4014','species'),(1251119,708337,'Eupodidae sp. MYMCC706-11','species'),(1251120,708337,'Eupodidae sp. BOLD:AAF9209','species'),(1251121,1111451,'Brachychthoniidae sp. BOLD:AAZ6931','species'),(1251122,386847,'Erythraeidae sp. BOLD:AAF9122','species'),(1251123,198296,'Oribatella sp. BOLD:AAF9259','species'),(1251124,1251002,'Oppiidae sp. BOLD:AAH6632','species'),(1251125,92108,'Abrolophus sp. BOLD:AAL8144','species'),(1251126,198301,'Tectocepheus sp. BOLD:AAF9211','species'),(1251127,1251075,'Tarsonemidae sp. BOLD:ABV3243','species'),(1251128,708337,'Eupodidae sp. BOLD:AAZ2233','species'),(1251129,503582,'Ceratoppia sp. BOLD:AAC4607','species'),(1251130,1251100,'Ascidae sp. BOLD:AAF9103','species'),(1251131,198301,'Tectocepheus sp. BOLD:AAF9218','species'),(1251132,1111451,'Brachychthoniidae sp. BOLD:ABV0371','species'),(1251133,1251046,'Ologamasidae sp. BOLD:AAL7985','species'),(1251134,1250615,'Diapterobates sp. BOLD:AAF9165','species'),(1251135,471718,'Scheloribates sp. BOLD:ABZ7430','species'),(1251136,768111,'Rhagidiidae sp. BOLD:AAU6286','species'),(1251137,198256,'Camisia sp. BOLD:AAF7503','species'),(1251138,1251054,'Stigmaeidae sp. BOLD:AAM7254','species'),(1251139,1111451,'Brachychthoniidae sp. BOLD:AAZ4682','species'),(1251140,386843,'Bdellidae sp. BOLD:AAF9118','species'),(1251141,1250629,'Neonothrus sp. BOLD:AAE1713','species'),(1251142,708295,'Linopodes sp. BOLD:AAZ5793','species'),(1251143,386841,'Cunaxidae sp. BOLD:ABZ0206','species'),(1251144,768111,'Rhagidiidae sp. BOLD:AAU6287','species'),(1251145,1251020,'Veigaiidae sp. BOLD:ABW7505','species'),(1251146,281631,'Unclassified Uropodidae','no rank'),(1251147,1251146,'Uropodidae sp. BOLD:AAL7927','species'),(1251148,198301,'Tectocepheus sp. BOLD:AAE1478','species'),(1251149,1251068,'Eriophyidae sp. BOLD:ABV0864','species'),(1251150,1251002,'Oppiidae sp. BOLD:AAE1842','species'),(1251151,229785,'Banksinoma sp. BOLD:AAM8014','species'),(1251152,66608,'Unclassified Liacaridae','no rank'),(1251153,1251152,'Liacaridae sp. MYMCF564-12','species'),(1251154,92248,'Unclassified Anystidae','no rank'),(1251155,1251154,'Anystidae sp. BOLD:AAF9255','species'),(1251156,229788,'Carabodes sp. BOLD:AAD5353','species'),(1251157,229841,'Unclassified Ceratozetidae','no rank'),(1251158,1251157,'Ceratozetidae sp. CHACB752-10','species'),(1251159,334602,'Unclassified Crotoniidae','no rank'),(1251160,1251159,'Crotoniidae sp. MYMCE273-12','species'),(1251161,229872,'Hermannia sp. CHACA125-08','species'),(1251162,198256,'Camisia sp. BOLD:AAL8165','species'),(1251163,1250638,'Propelops sp. BOLD:AAB4109','species'),(1251164,257710,'Eylais sp. BOLD:AAA5107','species'),(1251165,768111,'Rhagidiidae sp. BOLD:AAU6285','species'),(1251166,386841,'Cunaxidae sp. MYMCE196-12','species'),(1251167,1111451,'Brachychthoniidae sp. BOLD:AAL8149','species'),(1251168,1111451,'Brachychthoniidae sp. BOLD:AAU6063','species'),(1251169,229876,'Malaconothrus sp. BOLD:AAM7991','species'),(1251170,198301,'Tectocepheus sp. BOLD:ABZ3854','species'),(1251171,198256,'Camisia sp. BOLD:AAF9120','species'),(1251172,708337,'Eupodidae sp. BOLD:AAZ5858','species'),(1251173,1251020,'Veigaiidae sp. BOLD:AAH7245','species'),(1251174,768111,'Rhagidiidae sp. BOLD:AAF9267','species'),(1251175,708337,'Eupodidae sp. BOLD:AAL7944','species'),(1251176,198301,'Tectocepheus sp. BOLD:AAL8187','species'),(1251177,1251159,'Crotoniidae sp. MYMCG156-12','species'),(1251178,198301,'Tectocepheus sp. BOLD:ABZ5173','species'),(1251179,1250615,'Diapterobates sp. BOLD:ABV1803','species'),(1251180,1251002,'Oppiidae sp. BOLD:ABV2882','species'),(1251181,709476,'Tydeidae sp. BOLD:AAH0991','species'),(1251182,99220,'Hypoaspis sp. BOLD:ABY7854','species'),(1251183,725656,'Mesostigmata sp. BOLD:AAF9077','species'),(1251184,198301,'Tectocepheus sp. BOLD:AAF9113','species'),(1251185,1251054,'Stigmaeidae sp. BOLD:ABV1835','species'),(1251186,198301,'Tectocepheus sp. BOLD:ABZ0897','species'),(1251187,1111451,'Brachychthoniidae sp. BOLD:ABV0366','species'),(1251188,1250615,'Diapterobates sp. BOLD:AAE0813','species'),(1251189,1251002,'Oppiidae sp. BOLD:AAM7248','species'),(1251190,1251027,'Zerconidae sp. BOLD:ABY7621','species'),(1251191,708295,'Linopodes sp. BOLD:ABZ8024','species'),(1251192,708337,'Eupodidae sp. BOLD:AAZ6625','species'),(1251193,229849,'Mycobates sp. BOLD:AAH6637','species'),(1251194,725656,'Mesostigmata sp. BOLD:AAZ5634','species'),(1251195,471718,'Scheloribates sp. BOLD:AAM8009','species'),(1251196,1250640,'Quadroppia sp. BOLD:AAW0385','species'),(1251197,708337,'Eupodidae sp. BOLD:AAW0399','species'),(1251198,503611,'Eueremaeus sp. BOLD:AAB5673','species'),(1251199,66604,'Unclassified Phthiracaridae','no rank'),(1251200,1251199,'Phthiracaridae sp. BOLD:AAH6614','species'),(1251201,1111451,'Brachychthoniidae sp. BOLD:ABY8861','species'),(1251202,1251054,'Stigmaeidae sp. BOLD:AAU6263','species'),(1251203,229849,'Mycobates sp. BOLD:AAD9075','species'),(1251204,709476,'Tydeidae sp. BOLD:AAF9212','species'),(1251205,709476,'Tydeidae sp. BOLD:ABV1817','species'),(1251206,725656,'Mesostigmata sp. BOLD:ABV2834','species'),(1251207,768111,'Rhagidiidae sp. CHACA330-08','species'),(1251208,471718,'Scheloribates sp. BOLD:ABZ8272','species'),(1251209,229865,'Liebstadia sp. MYMCC746-11','species'),(1251210,66605,'Trhypochthonius sp. BOLD:AAB1053','species'),(1251211,708337,'Eupodidae sp. BOLD:AAM8010','species'),(1251212,386847,'Erythraeidae sp. BOLD:AAZ5876','species'),(1251213,1251157,'Ceratozetidae sp. CHACB753-10','species'),(1251214,645130,'Phytoseiidae sp. BOLD:AAU8164','species'),(1251215,66601,'Nothrus sp. BOLD:AAH6633','species'),(1251216,66557,'Anystis sp. BOLD:AAL8164','species'),(1251217,708337,'Eupodidae sp. BOLD:AAZ5854','species'),(1251218,334645,'Trachytes sp. BOLD:AAL7922','species'),(1251219,1251046,'Ologamasidae sp. BOLD:AAF9121','species'),(1251220,768111,'Rhagidiidae sp. BOLD:AAL7943','species'),(1251221,768111,'Rhagidiidae sp. BOLD:AAZ5853','species'),(1251222,1251154,'Anystidae sp. BOLD:AAF9256','species'),(1251223,118553,'Parasitidae sp. BOLD:AAH7239','species'),(1251224,708337,'Eupodidae sp. BOLD:AAZ5849','species'),(1251225,725656,'Mesostigmata sp. BOLD:ABV2848','species'),(1251226,1251068,'Eriophyidae sp. BOLD:ABV0867','species'),(1251227,724824,'Trombidiformes sp. BOLD:AAM7950','species'),(1251228,386847,'Erythraeidae sp. BOLD:AAF9271','species'),(1251229,224789,'Laelapidae sp. BOLD:ABV2842','species'),(1251230,768111,'Rhagidiidae sp. BOLD:AAN6611','species'),(1251231,768111,'Rhagidiidae sp. CHACA374-08','species'),(1251232,229876,'Malaconothrus sp. BOLD:AAH6488','species'),(1251233,471718,'Scheloribates sp. BOLD:AAV2447','species'),(1251234,1251054,'Stigmaeidae sp. BOLD:ABV1824','species'),(1251235,1250635,'Peloribates sp. BOLD:AAD5284','species'),(1251236,708337,'Eupodidae sp. BOLD:AAH6634','species'),(1251237,229772,'Unclassified Galumnidae','no rank'),(1251238,1251237,'Galumnidae sp. MYMCE599-12','species'),(1251239,708337,'Eupodidae sp. BOLD:AAW0396','species'),(1251240,198301,'Tectocepheus sp. BOLD:AAL7983','species'),(1251241,768111,'Rhagidiidae sp. MYMCC108-11','species'),(1251242,709476,'Tydeidae sp. BOLD:AAU6065','species'),(1251243,229845,'Fuscozetes sp. BOLD:AAF9078','species'),(1251244,503582,'Ceratoppia sp. BOLD:ABZ6282','species'),(1251245,1251237,'Galumnidae sp. BOLD:AAF9080','species'),(1251246,1251075,'Tarsonemidae sp. BOLD:AAU6269','species'),(1251247,1250623,'Ghilarovizetes sp. BOLD:AAF9079','species'),(1251248,29010,'Cheiroseius sp. BOLD:ABV2843','species'),(1251249,1251027,'Zerconidae sp. BOLD:AAU8169','species'),(1251250,724824,'Trombidiformes sp. BOLD:ABV1814','species'),(1251251,1111451,'Brachychthoniidae sp. BOLD:AAW0382','species'),(1251252,386847,'Erythraeidae sp. MYMCD150-11','species'),(1251253,229849,'Mycobates sp. BOLD:ABY8531','species'),(1251254,198256,'Camisia sp. BOLD:AAE3355','species'),(1251255,1251035,'Dinychidae sp. CHACB839-10','species'),(1251256,503611,'Eueremaeus sp. BOLD:AAZ4545','species'),(1251257,1251154,'Anystidae sp. BOLD:AAF9123','species'),(1251258,724824,'Trombidiformes sp. BOLD:AAL8157','species'),(1251259,645130,'Phytoseiidae sp. BOLD:AAL7939','species'),(1251260,1251035,'Dinychidae sp. BOLD:AAH7243','species'),(1251261,198256,'Camisia sp. MYMCC526-11','species'),(1251262,1251027,'Zerconidae sp. BOLD:AAL7917','species'),(1251263,1111451,'Brachychthoniidae sp. BOLD:ABV0374','species'),(1251264,1251154,'Anystidae sp. BOLD:AAL7963','species'),(1251265,725656,'Mesostigmata sp. MYMCE310-12','species'),(1251266,708337,'Eupodidae sp. BOLD:AAZ5875','species'),(1251267,724824,'Trombidiformes sp. BOLD:AAU6272','species'),(1251268,1251054,'Stigmaeidae sp. BOLD:AAZ6631','species'),(1251269,1251054,'Stigmaeidae sp. BOLD:ABA8973','species'),(1251270,708337,'Eupodidae sp. BOLD:AAF9196','species'),(1251271,768111,'Rhagidiidae sp. CHACA326-08','species'),(1251272,708337,'Eupodidae sp. BOLD:AAZ8580','species'),(1251273,724824,'Trombidiformes sp. BOLD:ABV0058','species'),(1251274,1251054,'Stigmaeidae sp. BOLD:AAZ6630','species'),(1251275,708337,'Eupodidae sp. BOLD:AAZ4427','species'),(1251276,1251046,'Ologamasidae sp. BOLD:AAH6486','species'),(1251277,1251100,'Ascidae sp. MYMCB812-11','species'),(1251278,885402,'Ameronothrus sp. BOLD:AAD2349','species'),(1251279,1251002,'Oppiidae sp. BOLD:AAL8151','species'),(1251280,198301,'Tectocepheus sp. BOLD:AAM7992','species'),(1251281,198301,'Tectocepheus sp. MYMCE181-12','species'),(1251282,1250640,'Quadroppia sp. BOLD:AAH6641','species'),(1251283,1251075,'Tarsonemidae sp. BOLD:ABV3246','species'),(1251284,1251054,'Stigmaeidae sp. MYMCE356-12','species'),(1251285,708337,'Eupodidae sp. BOLD:AAZ5862','species'),(1251286,1111451,'Brachychthoniidae sp. BOLD:AAU6069','species'),(1251287,724824,'Trombidiformes sp. BOLD:AAZ4411','species'),(1251288,1251002,'Oppiidae sp. BOLD:ABV2876','species'),(1251289,1251199,'Phthiracaridae sp. BOLD:AAF9216','species'),(1251290,709476,'Tydeidae sp. BOLD:AAL8171','species'),(1251291,1111451,'Brachychthoniidae sp. BOLD:ABV0379','species'),(1251292,1251237,'Galumnidae sp. BOLD:AAN2827','species'),(1251293,1250615,'Diapterobates sp. BOLD:AAF9168','species'),(1251294,704021,'Gamasellus sp. BOLD:AAF9190','species'),(1251295,1251002,'Oppiidae sp. BOLD:AAG1497','species'),(1251296,198301,'Tectocepheus sp. BOLD:AAZ5986','species'),(1251297,708337,'Eupodidae sp. BOLD:AAL8178','species'),(1251298,198301,'Tectocepheus sp. BOLD:ABV3693','species'),(1251299,1111451,'Brachychthoniidae sp. BOLD:AAW0380','species'),(1251300,645130,'Phytoseiidae sp. BOLD:AAU8163','species'),(1251301,645130,'Phytoseiidae sp. MYMCB933-11','species'),(1251302,708295,'Linopodes sp. BOLD:AAF9117','species'),(1251303,1251002,'Oppiidae sp. BOLD:ABV2880','species'),(1251304,1250619,'Dorycranosus sp. CHACA807-09','species'),(1251305,1250646,'Suctobelbella sp. BOLD:AAL8145','species'),(1251306,1251237,'Galumnidae sp. BOLD:AAE4781','species'),(1251307,1111451,'Brachychthoniidae sp. BOLD:AAL7946','species'),(1251308,1251054,'Stigmaeidae sp. BOLD:ABA8970','species'),(1251309,1250635,'Peloribates sp. BOLD:ABX5392','species'),(1251310,708337,'Eupodidae sp. BOLD:AAZ5851','species'),(1251311,229876,'Malaconothrus sp. BOLD:AAH6651','species'),(1251313,1251146,'Uropodidae sp. BOLD:ABV2824','species'),(1251314,724824,'Trombidiformes sp. BOLD:ABY4940','species'),(1251315,1111451,'Brachychthoniidae sp. BOLD:AAL7933','species'),(1251316,725656,'Mesostigmata sp. BOLD:ABV2829','species'),(1251317,386847,'Erythraeidae sp. CHACA554-09','species'),(1251318,1251054,'Stigmaeidae sp. BOLD:AAW0402','species'),(1251319,1250619,'Dorycranosus sp. CHACB848-10','species'),(1251320,768111,'Rhagidiidae sp. MYMCG470-12','species'),(1251321,229876,'Malaconothrus sp. BOLD:AAM8005','species'),(1251322,724824,'Trombidiformes sp. BOLD:AAH0995','species'),(1251323,1251159,'Crotoniidae sp. BOLD:AAZ5797','species'),(1251324,1251002,'Oppiidae sp. BOLD:AAL7926','species'),(1251325,709476,'Tydeidae sp. BOLD:AAZ5860','species'),(1251326,1251100,'Ascidae sp. BOLD:AAH7242','species'),(1251327,92106,'Leptus sp. BOLD:AAF9265','species'),(1251328,118553,'Parasitidae sp. BOLD:ABV2833','species'),(1251329,1250615,'Diapterobates sp. BOLD:ABZ1321','species'),(1251330,1251054,'Stigmaeidae sp. MYMCF890-12','species'),(1251331,360066,'Unclassified Penthalodidae','no rank'),(1251332,1251331,'Penthalodidae sp. BOLD:AAF9111','species'),(1251333,32262,'Unclassified Tetranychidae','no rank'),(1251334,1251333,'Tetranychidae sp. BOLD:AAZ5846','species'),(1251335,1251146,'Uropodidae sp. BOLD:AAZ5633','species'),(1251336,198301,'Tectocepheus sp. BOLD:AAF9217','species'),(1251337,708337,'Eupodidae sp. BOLD:AAZ6645','species'),(1251338,1251075,'Tarsonemidae sp. BOLD:AAZ5832','species'),(1251339,503582,'Ceratoppia sp. BOLD:ABZ4940','species'),(1251340,709476,'Tydeidae sp. BOLD:ABZ2524','species'),(1251341,1111451,'Brachychthoniidae sp. BOLD:AAZ6932','species'),(1251342,708337,'Eupodidae sp. BOLD:AAZ6637','species'),(1251343,724824,'Trombidiformes sp. BOLD:AAU6275','species'),(1251344,708337,'Eupodidae sp. BOLD:AAZ6640','species'),(1251345,768111,'Rhagidiidae sp. BOLD:AAZ5869','species'),(1251346,1251237,'Galumnidae sp. BOLD:ABV0551','species'),(1251347,1251152,'Liacaridae sp. MYMCF443-12','species'),(1251348,224789,'Laelapidae sp. BOLD:ABV2840','species'),(1251349,708295,'Linopodes sp. BOLD:ABZ6757','species'),(1251350,386843,'Bdellidae sp. MYMCG496-12','species'),(1251351,198301,'Tectocepheus sp. BOLD:ABY5350','species'),(1251352,768111,'Rhagidiidae sp. BOLD:AAZ4428','species'),(1251353,708337,'Eupodidae sp. BOLD:ABV3210','species'),(1251354,1251054,'Stigmaeidae sp. BOLD:AAF9105','species'),(1251355,386843,'Bdellidae sp. MYMCE849-12','species'),(1251356,1251237,'Galumnidae sp. MYMCF781-12','species'),(1251357,709476,'Tydeidae sp. BOLD:AAZ5871','species'),(1251358,724824,'Trombidiformes sp. BOLD:ABV1822','species'),(1251359,724824,'Trombidiformes sp. BOLD:ABZ0009','species'),(1251360,708337,'Eupodidae sp. MYMCG320-12','species'),(1251361,99220,'Hypoaspis sp. BOLD:ABV2836','species'),(1251362,708337,'Eupodidae sp. BOLD:ABV1856','species'),(1251363,724824,'Trombidiformes sp. BOLD:ABV1834','species'),(1251364,1251154,'Anystidae sp. BOLD:AAF1092','species'),(1251365,768111,'Rhagidiidae sp. BOLD:AAU6273','species'),(1251366,1251054,'Stigmaeidae sp. MYMCG047-12','species'),(1251367,386841,'Cunaxidae sp. BOLD:AAL8168','species'),(1251368,386847,'Erythraeidae sp. MYMCF118-12','species'),(1251369,1251054,'Stigmaeidae sp. CHACA076-08','species'),(1251370,66601,'Nothrus sp. BOLD:AAF9198','species'),(1251371,709476,'Tydeidae sp. BOLD:AAZ5850','species'),(1251372,386847,'Erythraeidae sp. BOLD:AAF9083','species'),(1251373,1251054,'Stigmaeidae sp. BOLD:ABV1828','species'),(1251374,386841,'Cunaxidae sp. BOLD:AAV4165','species'),(1251375,198256,'Camisia sp. BOLD:ABZ5685','species'),(1251376,768111,'Rhagidiidae sp. MYMCD070-11','species'),(1251377,386847,'Erythraeidae sp. CHACA558-09','species'),(1251378,1251046,'Ologamasidae sp. BOLD:AAL7970','species'),(1251379,1251002,'Oppiidae sp. BOLD:AAH6612','species'),(1251380,708337,'Eupodidae sp. BOLD:AAU6276','species'),(1251381,1251054,'Stigmaeidae sp. BOLD:ABV1832','species'),(1251382,1251054,'Stigmaeidae sp. BOLD:ABV1836','species'),(1251383,118553,'Parasitidae sp. BOLD:AAF9263','species'),(1251384,724824,'Trombidiformes sp. BOLD:ABZ6324','species'),(1251385,1111451,'Brachychthoniidae sp. BOLD:AAZ6933','species'),(1251386,1251146,'Uropodidae sp. BOLD:AAZ5636','species'),(1251387,1251075,'Tarsonemidae sp. BOLD:AAZ4419','species'),(1251388,198301,'Tectocepheus sp. BOLD:AAM7258','species'),(1251389,198256,'Camisia sp. MYMCB833-11','species'),(1251390,709476,'Tydeidae sp. MYMCC921-11','species'),(1251391,1251100,'Ascidae sp. BOLD:ABV2838','species'),(1251392,708337,'Eupodidae sp. BOLD:AAF9197','species'),(1251393,198256,'Camisia sp. MYMCF610-12','species'),(1251394,768111,'Rhagidiidae sp. BOLD:AAF9203','species'),(1251395,1251035,'Dinychidae sp. BOLD:ABV2844','species'),(1251396,1251075,'Tarsonemidae sp. BOLD:ABV3253','species'),(1251397,281667,'Unclassified Arctacaridae','no rank'),(1251398,1251397,'Arctacaridae sp. BOLD:AAH7240','species'),(1251399,724824,'Trombidiformes sp. BOLD:ABV1838','species'),(1251400,1251068,'Eriophyidae sp. BOLD:ABV0863','species'),(1251401,198301,'Tectocepheus sp. BOLD:ABV3691','species'),(1251402,489965,'Tegoribates sp. BOLD:AAE1477','species'),(1251403,1111451,'Brachychthoniidae sp. BOLD:AAU6062','species'),(1251404,725656,'Mesostigmata sp. CHACB777-10','species'),(1251405,386847,'Erythraeidae sp. MYMCG212-12','species'),(1251406,708295,'Linopodes sp. MYMCD172-11','species'),(1251407,1251075,'Tarsonemidae sp. MYMCC924-11','species'),(1251408,1251075,'Tarsonemidae sp. BOLD:ABV3256','species'),(1251409,198301,'Tectocepheus sp. BOLD:AAZ5985','species'),(1251410,66605,'Trhypochthonius sp. BOLD:ABZ7500','species'),(1251411,645130,'Phytoseiidae sp. BOLD:AAL8173','species'),(1251412,768111,'Rhagidiidae sp. CHACB168-10','species'),(1251413,198301,'Tectocepheus sp. BOLD:AAK0767','species'),(1251414,724824,'Trombidiformes sp. BOLD:ABV1811','species'),(1251415,768111,'Rhagidiidae sp. CHACA328-08','species'),(1251416,768111,'Rhagidiidae sp. MYMCD166-11','species'),(1251417,645130,'Phytoseiidae sp. BOLD:ABV2837','species'),(1251418,768111,'Rhagidiidae sp. MYMCC499-11','species'),(1251419,704095,'Unclassified Ameroseiidae','no rank'),(1251420,1251419,'Ameroseiidae sp. BOLD:AAZ6695','species'),(1251421,1251159,'Crotoniidae sp. BOLD:ABU9951','species'),(1251422,92108,'Abrolophus sp. BOLD:AAU6283','species'),(1251423,768111,'Rhagidiidae sp. BOLD:AAZ6628','species'),(1251424,1250644,'Scutozetes sp. MYMCF227-12','species'),(1251425,386841,'Cunaxidae sp. BOLD:AAW0655','species'),(1251426,708337,'Eupodidae sp. MYMCE579-12','species'),(1251427,1250646,'Suctobelbella sp. BOLD:AAU6076','species'),(1251428,1250619,'Dorycranosus sp. CHACA1098-10','species'),(1251429,724824,'Trombidiformes sp. BOLD:ABV1855','species'),(1251430,709476,'Tydeidae sp. BOLD:AAZ5874','species'),(1251431,1251083,'Microtrombidiidae sp. CHACB178-10','species'),(1251432,1251002,'Oppiidae sp. CHACB811-10','species'),(1251433,50007,'Unclassified Tenuipalpidae','no rank'),(1251434,1251433,'Tenuipalpidae sp. BOLD:AAZ5834','species'),(1251435,386841,'Cunaxidae sp. MYMCF823-12','species'),(1251436,386841,'Cunaxidae sp. BOLD:AAZ5497','species'),(1251437,198301,'Tectocepheus sp. BOLD:AAM7999','species'),(1251438,1251027,'Zerconidae sp. BOLD:ABV1097','species'),(1251439,92108,'Abrolophus sp. BOLD:AAF9119','species'),(1251440,725731,'Sarcoptiformes sp. MYMCF605-12','species'),(1251441,489965,'Tegoribates sp. MYMCD157-11','species'),(1251442,709476,'Tydeidae sp. BOLD:AAZ4416','species'),(1251443,66557,'Anystis sp. BOLD:AAF1092','species'),(1251444,1251054,'Stigmaeidae sp. MYMCG049-12','species'),(1251445,708337,'Eupodidae sp. BOLD:AAZ4423','species'),(1251446,1251030,'Terpnacaridae sp. BOLD:AAH6609','species'),(1251447,1251054,'Stigmaeidae sp. CHACA040-08','species'),(1251448,198301,'Tectocepheus sp. BOLD:ABY7567','species'),(1251449,725656,'Mesostigmata sp. BOLD:AAW0363','species'),(1251450,709476,'Tydeidae sp. MYTMC106-09','species'),(1251451,724824,'Trombidiformes sp. BOLD:AAW0393','species'),(1251452,1251002,'Oppiidae sp. MYMCF877-12','species'),(1251453,198301,'Tectocepheus sp. BOLD:AAM7998','species'),(1251454,1251002,'Oppiidae sp. CHACB611-10','species'),(1251455,709476,'Tydeidae sp. BOLD:ABV1831','species'),(1251456,386843,'Bdellidae sp. MYMCF654-12','species'),(1251457,708337,'Eupodidae sp. MYMCC942-11','species'),(1251458,768111,'Rhagidiidae sp. CHACB456-10','species'),(1251459,1111451,'Brachychthoniidae sp. BOLD:ABV0372','species'),(1251460,709476,'Tydeidae sp. BOLD:AAL8182','species'),(1251461,229849,'Mycobates sp. BOLD:ABV2870','species'),(1251462,489965,'Tegoribates sp. CHACA335-08','species'),(1251463,725656,'Mesostigmata sp. MYMCF235-12','species'),(1251464,1251157,'Ceratozetidae sp. BOLD:AAF9109','species'),(1251465,99224,'unclassified Macrochelidae','no rank'),(1251466,1251465,'Macrochelidae sp. BOLD:AAM8002','species'),(1251467,386847,'Erythraeidae sp. MYMCC140-11','species'),(1251468,1251419,'Ameroseiidae sp. BOLD:AAH6605','species'),(1251469,1250621,'Epidamaeus sp. BOLD:AAZ4785','species'),(1251470,1250615,'Diapterobates sp. BOLD:ABY7661','species'),(1251471,708337,'Eupodidae sp. MYMCD055-11','species'),(1251472,708337,'Eupodidae sp. MYMCC036-11','species'),(1251473,708337,'Eupodidae sp. BOLD:AAZ4424','species'),(1251474,1251331,'Penthalodidae sp. BOLD:AAZ5863','species'),(1251475,1251027,'Zerconidae sp. BOLD:AAL7941','species'),(1251476,724824,'Trombidiformes sp. CHACB294-10','species'),(1251477,198256,'Camisia sp. BOLD:AAH2994','species'),(1251478,1251002,'Oppiidae sp. BOLD:AAE1841','species'),(1251479,708337,'Eupodidae sp. BOLD:AAZ6646','species'),(1251480,708337,'Eupodidae sp. BOLD:AAL7978','species'),(1251481,198301,'Tectocepheus sp. MYMCG354-12','species'),(1251482,1251054,'Stigmaeidae sp. CHACA073-08','species'),(1251483,1251002,'Oppiidae sp. BOLD:AAF9102','species'),(1251484,768111,'Rhagidiidae sp. BOLD:AAZ4417','species'),(1251485,709476,'Tydeidae sp. BOLD:ABV1813','species'),(1251486,1250621,'Epidamaeus sp. BOLD:AAZ6065','species'),(1251487,92090,'Calyptostoma sp. BOLD:ABV4196','species'),(1251488,94842,'Trombidiidae sp. BOLD:AAF9260','species'),(1251489,198296,'Oribatella sp. MYMCC490-11','species'),(1251490,709476,'Tydeidae sp. BOLD:ABV1841','species'),(1251491,724824,'Trombidiformes sp. MYMCE470-12','species'),(1251492,708337,'Eupodidae sp. BOLD:AAZ5861','species'),(1251493,1250621,'Epidamaeus sp. BOLD:AAF9272','species'),(1251494,1250615,'Diapterobates sp. BOLD:AAH6635','species'),(1251495,768111,'Rhagidiidae sp. BOLD:AAZ5848','species'),(1251496,503169,'Hydrozetes sp. BOLD:AAF9074','species'),(1251497,1251002,'Oppiidae sp. BOLD:AAM7997','species'),(1251498,709476,'Tydeidae sp. MYMCC072-11','species'),(1251499,724824,'Trombidiformes sp. BOLD:AAZ6622','species'),(1251500,1251030,'Terpnacaridae sp. MYMCE297-12','species'),(1251501,708337,'Eupodidae sp. BOLD:AAL8146','species'),(1251502,1251002,'Oppiidae sp. MYMCG440-12','species'),(1251503,94842,'Trombidiidae sp. BOLD:AAF9170','species'),(1251504,768111,'Rhagidiidae sp. BOLD:AAF9283','species'),(1251505,1251152,'Liacaridae sp. MYMCG331-12','species'),(1251506,708295,'Linopodes sp. BOLD:AAZ4422','species'),(1251507,708337,'Eupodidae sp. BOLD:ABV1830','species'),(1251508,1251054,'Stigmaeidae sp. BOLD:AAM8008','species'),(1251509,229849,'Mycobates sp. BOLD:AAZ5800','species'),(1251510,198256,'Camisia sp. MYMCF611-12','species'),(1251511,503650,'Trichoribates sp. CHACA610-09','species'),(1251512,768111,'Rhagidiidae sp. CHACA183-08','species'),(1251513,198301,'Tectocepheus sp. BOLD:ABV3686','species'),(1251514,198301,'Tectocepheus sp. BOLD:ABZ7098','species'),(1251515,709476,'Tydeidae sp. MYMCC028-11','species'),(1251516,768111,'Rhagidiidae sp. CHACB465-10','species'),(1251517,709476,'Tydeidae sp. BOLD:ABV1847','species'),(1251518,709476,'Tydeidae sp. CHACB114-10','species'),(1251519,1251027,'Zerconidae sp. BOLD:ABV1098','species'),(1251520,1111451,'Brachychthoniidae sp. BOLD:AAM7990','species'),(1251521,92106,'Leptus sp. BOLD:AAZ6633','species'),(1251522,709476,'Tydeidae sp. BOLD:AAZ6643','species'),(1251523,386841,'Cunaxidae sp. BOLD:AAZ6805','species'),(1251524,708337,'Eupodidae sp. MYMCE581-12','species'),(1251525,708337,'Eupodidae sp. BOLD:ABV1844','species'),(1251526,709476,'Tydeidae sp. BOLD:ABV1851','species'),(1251527,198280,'Eupelops sp. MYMCD032-11','species'),(1251528,724824,'Trombidiformes sp. BOLD:ABV1866','species'),(1251530,645130,'Phytoseiidae sp. BOLD:AAH6611','species'),(1251531,198301,'Tectocepheus sp. BOLD:ABZ8082','species'),(1251532,645130,'Phytoseiidae sp. BOLD:AAZ4188','species'),(1251533,198296,'Oribatella sp. BOLD:ABV2866','species'),(1251534,724824,'Trombidiformes sp. MYMCF493-12','species'),(1251535,92106,'Leptus sp. BOLD:AAU6288','species'),(1251536,1251083,'Microtrombidiidae sp. BOLD:ABV1846','species'),(1251537,1251054,'Stigmaeidae sp. CHACA077-08','species'),(1251538,708337,'Eupodidae sp. BOLD:AAZ4421','species'),(1251539,704100,'Unclassified Digamasellidae','no rank'),(1251540,1251539,'Digamasellidae sp. BOLD:AAU8165','species'),(1251541,1046329,'Piona sp. BOLD:AAB8101','species'),(1251542,1251075,'Tarsonemidae sp. BOLD:ABV3249','species'),(1251543,1251237,'Galumnidae sp. MYMCG619-12','species'),(1251544,724824,'Trombidiformes sp. BOLD:AAL8147','species'),(1251545,724824,'Trombidiformes sp. BOLD:ABY4260','species'),(1251546,724824,'Trombidiformes sp. CHACB739-10','species'),(1251547,1251154,'Anystidae sp. CHACB607-10','species'),(1251548,1251054,'Stigmaeidae sp. BOLD:AAU6270','species'),(1251549,708337,'Eupodidae sp. BOLD:AAL8163','species'),(1251550,386841,'Cunaxidae sp. BOLD:AAZ5498','species'),(1251551,724824,'Trombidiformes sp. MYMCG248-12','species'),(1251552,1250646,'Suctobelbella sp. BOLD:AAW0398','species'),(1251553,471722,'Ceratozetes sp. BOLD:AAZ5795','species'),(1251554,1251054,'Stigmaeidae sp. BOLD:AAL7950','species'),(1251555,386843,'Bdellidae sp. MYMCG291-12','species'),(1251556,1251083,'Microtrombidiidae sp. BOLD:AAU6282','species'),(1251557,1250619,'Dorycranosus sp. MYMCB904-11','species'),(1251558,296201,'Unclassified Cheyletidae','no rank'),(1251559,1251558,'Cheyletidae sp. BOLD:AAZ6623','species'),(1251560,1250615,'Diapterobates sp. BOLD:ABV4314','species'),(1251561,386841,'Cunaxidae sp. MYMCC740-11','species'),(1251562,708337,'Eupodidae sp. MYMCC837-11','species'),(1251563,725656,'Mesostigmata sp. MYMCE312-12','species'),(1251564,768111,'Rhagidiidae sp. CHACB463-10','species'),(1251565,66601,'Nothrus sp. BOLD:AAH6470','species'),(1251566,1251054,'Stigmaeidae sp. MYMCF778-12','species'),(1251567,768111,'Rhagidiidae sp. BOLD:AAV0594','species'),(1251568,386841,'Cunaxidae sp. MYMCD168-11','species'),(1251569,709476,'Tydeidae sp. CHACB506-10','species'),(1251570,1251046,'Ologamasidae sp. CHACB1100-10','species'),(1251571,725731,'Sarcoptiformes sp. MYMCG163-12','species'),(1251572,386847,'Erythraeidae sp. CHACA562-09','species'),(1251573,386841,'Cunaxidae sp. MYMCC176-11','species'),(1251574,386841,'Cunaxidae sp. BOLD:AAL7965','species'),(1251575,724824,'Trombidiformes sp. BOLD:ABV1825','species'),(1251576,708337,'Eupodidae sp. BOLD:AAZ6634','species'),(1251577,1251054,'Stigmaeidae sp. BOLD:AAV1473','species'),(1251578,386847,'Erythraeidae sp. MYMCD149-11','species'),(1251579,1251146,'Uropodidae sp. MYMCF675-12','species'),(1251580,1251002,'Oppiidae sp. BOLD:AAL7932','species'),(1251581,128014,'Platynothrus sp. BOLD:AAU6060','species'),(1251582,198301,'Tectocepheus sp. BOLD:AAZ4192','species'),(1251583,198256,'Camisia sp. MYMCF160-12','species'),(1251584,1250644,'Scutozetes sp. MYMCG098-12','species'),(1251585,66557,'Anystis sp. BOLD:AAF9256','species'),(1251586,1111451,'Brachychthoniidae sp. BOLD:ABV0377','species'),(1251587,1251539,'Digamasellidae sp. BOLD:AAL8174','species'),(1251588,768111,'Rhagidiidae sp. MYMCE391-12','species'),(1251589,708337,'Eupodidae sp. CHACB119-10','species'),(1251590,224789,'Laelapidae sp. BOLD:AAF9130','species'),(1251591,229761,'Eniochthonius sp. BOLD:AAZ4546','species'),(1251592,1251054,'Stigmaeidae sp. CHACB1045-10','species'),(1251593,1251020,'Veigaiidae sp. MYMCF125-12','species'),(1251594,1250615,'Diapterobates sp. BOLD:AAL7947','species'),(1251595,503169,'Hydrozetes sp. BOLD:AAI8768','species'),(1251596,1111451,'Brachychthoniidae sp. BOLD:AAZ4683','species'),(1251597,708419,'Unclassified Hydryphantidae','no rank'),(1251598,1251597,'Hydryphantidae sp. BOLD:AAG1456','species'),(1251599,1250646,'Suctobelbella sp. BOLD:AAL7920','species'),(1251600,708337,'Eupodidae sp. BOLD:AAH6652','species'),(1251601,1251030,'Terpnacaridae sp. BOLD:ABZ6359','species'),(1251602,645130,'Phytoseiidae sp. BOLD:ABV2835','species'),(1251603,1251054,'Stigmaeidae sp. BOLD:AAZ8581','species'),(1251605,1250621,'Epidamaeus sp. BOLD:AAF0083','species'),(1251606,709476,'Tydeidae sp. BOLD:AAZ5842','species'),(1251607,1250615,'Diapterobates sp. BOLD:ABW0538','species'),(1251608,645130,'Phytoseiidae sp. MYMCC031-11','species'),(1251609,1251002,'Oppiidae sp. MYMCF878-12','species'),(1251610,724824,'Trombidiformes sp. BOLD:ABX8935','species'),(1251611,92106,'Leptus sp. BOLD:AAF9167','species'),(1251612,1251002,'Oppiidae sp. CHACB812-10','species'),(1251613,768111,'Rhagidiidae sp. BOLD:AAZ5872','species'),(1251614,725656,'Mesostigmata sp. BOLD:AAN7490','species'),(1251615,645130,'Phytoseiidae sp. BOLD:AAN7489','species'),(1251616,386841,'Cunaxidae sp. BOLD:AAL7938','species'),(1251617,1251054,'Stigmaeidae sp. MYMCF922-12','species'),(1251618,198301,'Tectocepheus sp. BOLD:AAL7975','species'),(1251619,229843,'Unclassified Mycobatidae','no rank'),(1251620,1251619,'Mycobatidae sp. MYMCF939-12','species'),(1251621,1251054,'Stigmaeidae sp. BOLD:AAZ6636','species'),(1251622,198256,'Camisia sp. MYMCF664-12','species'),(1251623,708337,'Eupodidae sp. BOLD:AAM7995','species'),(1251624,768111,'Rhagidiidae sp. BOLD:AAZ4430','species'),(1251625,768111,'Rhagidiidae sp. BOLD:AAW0394','species'),(1251626,709476,'Tydeidae sp. MYMCB940-11','species'),(1251627,1251419,'Ameroseiidae sp. BOLD:AAZ5638','species'),(1251628,1111451,'Brachychthoniidae sp. BOLD:ABY4833','species'),(1251629,1251465,'Macrochelidae sp. CHACB782-10','species'),(1251630,1250615,'Diapterobates sp. BOLD:AAF9166','species'),(1251631,503611,'Eueremaeus sp. MYMCC484-11','species'),(1251632,768111,'Rhagidiidae sp. CHACA182-08','species'),(1251633,645130,'Phytoseiidae sp. BOLD:ABV2847','species'),(1251634,386841,'Cunaxidae sp. MYMCC137-11','species'),(1251635,1250644,'Scutozetes sp. MYMCF499-12','species'),(1251636,1251539,'Digamasellidae sp. BOLD:AAZ5640','species'),(1251637,709476,'Tydeidae sp. MYMCB938-11','species'),(1251638,708337,'Eupodidae sp. BOLD:ABW1147','species'),(1251639,1251002,'Oppiidae sp. BOLD:AAL7986','species'),(1251640,709476,'Tydeidae sp. BOLD:AAW0395','species'),(1251641,1251152,'Liacaridae sp. MYMCF442-12','species'),(1251642,229865,'Liebstadia sp. MYMCC739-11','species'),(1251643,724824,'Trombidiformes sp. BOLD:ABA8150','species'),(1251644,1251054,'Stigmaeidae sp. CHACB766-10','species'),(1251645,1251083,'Microtrombidiidae sp. MYMCF116-12','species'),(1251646,6949,'Pyemotes sp. BOLD:ABV1869','species'),(1251647,768111,'Rhagidiidae sp. BOLD:AAW0397','species'),(1251648,229865,'Liebstadia sp. MYMCC745-11','species'),(1251649,1251068,'Eriophyidae sp. BOLD:ABV0862','species'),(1251650,708337,'Eupodidae sp. BOLD:AAZ5855','species'),(1251651,1251100,'Ascidae sp. MYMCB813-11','species'),(1251652,724824,'Trombidiformes sp. CHACB407-10','species'),(1251653,1251237,'Galumnidae sp. MYMCE598-12','species'),(1251654,66605,'Trhypochthonius sp. BOLD:AAB1052','species'),(1251655,1111451,'Brachychthoniidae sp. BOLD:ABV0364','species'),(1251656,224789,'Laelapidae sp. BOLD:AAY1836','species'),(1251657,1251046,'Ologamasidae sp. CHACB446-10','species'),(1251658,198256,'Camisia sp. MYMCF665-12','species'),(1251659,29010,'Cheiroseius sp. BOLD:AAF9101','species'),(1251660,725656,'Mesostigmata sp. MYMCF756-12','species'),(1251661,645130,'Phytoseiidae sp. BOLD:AAM8007','species'),(1251662,768111,'Rhagidiidae sp. MYMCG626-12','species'),(1251663,198296,'Oribatella sp. BOLD:AAB3348','species'),(1251664,724824,'Trombidiformes sp. BOLD:ABA8152','species'),(1251665,1251046,'Ologamasidae sp. CHACB427-10','species'),(1251666,1250646,'Suctobelbella sp. BOLD:ABV2873','species'),(1251667,1251054,'Stigmaeidae sp. CHACA075-08','species'),(1251668,708337,'Eupodidae sp. MYMCG495-12','species'),(1251669,768111,'Rhagidiidae sp. BOLD:AAZ5841','species'),(1251670,386841,'Cunaxidae sp. BOLD:AAV4166','species'),(1251671,1111451,'Brachychthoniidae sp. BOLD:AAZ6021','species'),(1251672,198301,'Tectocepheus sp. BOLD:ABV3692','species'),(1251673,1111451,'Brachychthoniidae sp. BOLD:ABV0369','species'),(1251674,1251075,'Tarsonemidae sp. BOLD:ABV3260','species'),(1251675,709476,'Tydeidae sp. BOLD:ABA8969','species'),(1251676,198301,'Tectocepheus sp. BOLD:ABV3690','species'),(1251677,1251002,'Oppiidae sp. BOLD:ABW0535','species'),(1251678,1111451,'Brachychthoniidae sp. BOLD:ABV0381','species'),(1251679,725656,'Mesostigmata sp. MYMCG315-12','species'),(1251680,768111,'Rhagidiidae sp. BOLD:AAW0391','species'),(1251681,1111451,'Brachychthoniidae sp. BOLD:ABV0365','species'),(1251682,709476,'Tydeidae sp. BOLD:ABY5929','species'),(1251683,709476,'Tydeidae sp. BOLD:ABV1840','species'),(1251684,768111,'Rhagidiidae sp. MYMCB926-11','species'),(1251686,1111451,'Brachychthoniidae sp. BOLD:ABV0378','species'),(1251687,768111,'Rhagidiidae sp. MYMCG419-12','species'),(1251688,1251002,'Oppiidae sp. MYMCG340-12','species'),(1251689,1111451,'Brachychthoniidae sp. BOLD:AAW0383','species'),(1251690,1251020,'Veigaiidae sp. BOLD:AAL7960','species'),(1251691,1251100,'Ascidae sp. CHACB480-10','species'),(1251692,768111,'Rhagidiidae sp. BOLD:ABV1808','species'),(1251693,471718,'Scheloribates sp. BOLD:ABV2877','species'),(1251694,386843,'Bdellidae sp. MYMCF755-12','species'),(1251695,724824,'Trombidiformes sp. BOLD:ABV1852','species'),(1251696,1251075,'Tarsonemidae sp. BOLD:ABV1837','species'),(1251697,1251539,'Digamasellidae sp. MYMCE646-12','species'),(1251698,645130,'Phytoseiidae sp. CHACB677-10','species'),(1251699,1111451,'Brachychthoniidae sp. BOLD:AAZ6020','species'),(1251700,768111,'Rhagidiidae sp. MYMCF233-12','species'),(1251701,229867,'Oribatula sp. BOLD:AAZ5791','species'),(1251702,709476,'Tydeidae sp. BOLD:AAZ6635','species'),(1251703,471718,'Scheloribates sp. BOLD:ABV2871','species'),(1251704,708337,'Eupodidae sp. MYMCC138-11','species'),(1251705,708337,'Eupodidae sp. BOLD:AAZ6639','species'),(1251706,1251146,'Uropodidae sp. CHACA803-09','species'),(1251707,1251030,'Terpnacaridae sp. MYMCG534-12','species'),(1251708,1251054,'Stigmaeidae sp. CHACB771-10','species'),(1251709,1251002,'Oppiidae sp. BOLD:AAF9155','species'),(1251710,724824,'Trombidiformes sp. MYMCF218-12','species'),(1251711,1251002,'Oppiidae sp. CHACB609-10','species'),(1251712,1251002,'Oppiidae sp. MYMCC093-11','species'),(1251713,1111451,'Brachychthoniidae sp. BOLD:AAZ6019','species'),(1251714,386847,'Erythraeidae sp. MYMCF633-12','species'),(1251715,1251146,'Uropodidae sp. MYMCE694-12','species'),(1251716,768111,'Rhagidiidae sp. MYMCC559-11','species'),(1251717,1111451,'Brachychthoniidae sp. BOLD:ABV0368','species'),(1251718,768111,'Rhagidiidae sp. BOLD:AAF9284','species'),(1251719,768111,'Rhagidiidae sp. BOLD:AAF9084','species'),(1251720,198301,'Tectocepheus sp. BOLD:AAL7984','species'),(1251721,334645,'Trachytes sp. MYMCF588-12','species'),(1251722,1251030,'Terpnacaridae sp. BOLD:ABV1692','species'),(1251723,1251054,'Stigmaeidae sp. CHACB764-10','species'),(1251724,709476,'Tydeidae sp. MYMCG030-12','species'),(1251725,708337,'Eupodidae sp. MYMCG583-12','species'),(1251726,229865,'Liebstadia sp. MYMCC692-11','species'),(1251727,1251199,'Phthiracaridae sp. BOLD:AAB5673','species'),(1251728,128014,'Platynothrus sp. BOLD:AAN8987','species'),(1251729,503611,'Eueremaeus sp. BOLD:AAL7924','species'),(1251731,133129,'Heminothrus sp. BOLD:AAE3354','species'),(1251732,198256,'Camisia sp. BOLD:AAF7504','species'),(1251733,198301,'Tectocepheus sp. BOLD:AAZ5987','species'),(1251734,1251030,'Terpnacaridae sp. BOLD:AAU6267','species'),(1251735,768111,'Rhagidiidae sp. BOLD:AAH6545','species'),(1251736,296206,'Penthaleus sp. CHACA269-08','species'),(1251737,1111451,'Brachychthoniidae sp. BOLD:AAN5133','species'),(1251738,1251035,'Dinychidae sp. CHACB796-10','species'),(1251739,724824,'Trombidiformes sp. BOLD:ABV1804','species'),(1251740,1250646,'Suctobelbella sp. BOLD:AAL8155','species'),(1251741,768111,'Rhagidiidae sp. MYMCC033-11','species'),(1251742,198301,'Tectocepheus sp. MYMCC493-11','species'),(1251743,1251075,'Tarsonemidae sp. BOLD:ABV3259','species'),(1251744,118553,'Parasitidae sp. CHACA549-09','species'),(1251745,724824,'Trombidiformes sp. MYMCB787-11','species'),(1251746,725656,'Mesostigmata sp. CHACB532-10','species'),(1251747,99220,'Hypoaspis sp. MYMCE370-12','species'),(1251748,708337,'Eupodidae sp. CHACB121-10','species'),(1251749,1111451,'Brachychthoniidae sp. BOLD:ABW0516','species'),(1251750,471718,'Scheloribates sp. BOLD:AAD7099','species'),(1251751,1251054,'Stigmaeidae sp. BOLD:AAM7987','species'),(1251752,281627,'Unclassified Microgyniidae','no rank'),(1251753,1251752,'Microgyniidae sp. BOLD:AAL7928','species'),(1251754,1251083,'Microtrombidiidae sp. BOLD:AAH0989','species'),(1251755,708337,'Eupodidae sp. BOLD:AAZ8582','species'),(1251756,1111451,'Brachychthoniidae sp. BOLD:AAL7971','species'),(1251757,1251075,'Tarsonemidae sp. BOLD:ABV3250','species'),(1251758,724824,'Trombidiformes sp. MYMCE045-12','species'),(1251759,224789,'Laelapidae sp. BOLD:AAU8167','species'),(1251760,709476,'Tydeidae sp. BOLD:ABY5930','species'),(1251761,224789,'Laelapidae sp. BOLD:ABZ9812','species'),(1251762,198301,'Tectocepheus sp. BOLD:AAV3500','species'),(1251763,1251002,'Oppiidae sp. CHACB612-10','species'),(1251764,386841,'Cunaxidae sp. BOLD:ABV0272','species'),(1251765,66605,'Trhypochthonius sp. BOLD:ABV3527','species'),(1251766,1251054,'Stigmaeidae sp. BOLD:AAF9112','species'),(1251767,709476,'Tydeidae sp. MYMCC824-11','species'),(1251768,1111451,'Brachychthoniidae sp. BOLD:AAU6066','species'),(1251769,1251002,'Oppiidae sp. BOLD:AAE4964','species'),(1251770,334645,'Trachytes sp. MYMCG372-12','species'),(1251771,471718,'Scheloribates sp. BOLD:AAH6508','species'),(1251772,768111,'Rhagidiidae sp. BOLD:AAZ5866','species'),(1251773,708337,'Eupodidae sp. BOLD:AAZ5856','species'),(1251774,1251159,'Crotoniidae sp. MYMCE274-12','species'),(1251775,768111,'Rhagidiidae sp. CHACA127-08','species'),(1251776,1251054,'Stigmaeidae sp. CHACA084-08','species'),(1251777,708326,'Tegoribatidae sp. MYMCF460-12','species'),(1251778,198256,'Camisia sp. CHACB684-10','species'),(1251779,708337,'Eupodidae sp. MYMCF793-12','species'),(1251780,1251002,'Oppiidae sp. CHACB662-10','species'),(1251781,1251002,'Oppiidae sp. CHACB610-10','species'),(1251782,198301,'Tectocepheus sp. BOLD:ABV3687','species'),(1251783,708337,'Eupodidae sp. BOLD:AAZ6644','species'),(1251784,229766,'Anachipteria sp. MYMCE286-12','species'),(1251785,725656,'Mesostigmata sp. BOLD:ABV2849','species'),(1251786,724824,'Trombidiformes sp. BOLD:ABZ0008','species'),(1251787,708337,'Eupodidae sp. MYMCE489-12','species'),(1251788,1111451,'Brachychthoniidae sp. BOLD:ABY8055','species'),(1251789,198301,'Tectocepheus sp. MYMCG438-12','species'),(1251790,1251054,'Stigmaeidae sp. BOLD:AAZ5840','species'),(1251791,724824,'Trombidiformes sp. BOLD:ABW1150','species'),(1251792,1251159,'Crotoniidae sp. BOLD:AAZ5799','species'),(1251793,768111,'Rhagidiidae sp. MYMCF656-12','species'),(1251794,708337,'Eupodidae sp. BOLD:AAZ5836','species'),(1251795,645130,'Phytoseiidae sp. BOLD:ABV2857','species'),(1251796,768111,'Rhagidiidae sp. BOLD:AAZ6638','species'),(1251797,489965,'Tegoribates sp. CHACB712-10','species'),(1251798,724824,'Trombidiformes sp. BOLD:AAZ4412','species'),(1251799,1251030,'Terpnacaridae sp. BOLD:ABY6473','species'),(1251800,1251083,'Microtrombidiidae sp. CHACA1165-10','species'),(1251801,708337,'Eupodidae sp. BOLD:ABV1865','species'),(1251802,1111451,'Brachychthoniidae sp. MYMCC604-11','species'),(1251803,1251068,'Eriophyidae sp. BOLD:ABV0865','species'),(1251804,386841,'Cunaxidae sp. BOLD:ABV0360','species'),(1251805,709476,'Tydeidae sp. BOLD:AAZ6624','species'),(1251806,708337,'Eupodidae sp. BOLD:AAL8177','species'),(1251807,386847,'Erythraeidae sp. MYMCC571-11','species'),(1251808,1251054,'Stigmaeidae sp. CHACB773-10','species'),(1251809,118553,'Parasitidae sp. CHACB1104-10','species'),(1251810,725656,'Mesostigmata sp. MYMCG370-12','species'),(1251811,1250621,'Epidamaeus sp. BOLD:AAF0148','species'),(1251812,724824,'Trombidiformes sp. MYMCC655-11','species'),(1251813,1251002,'Oppiidae sp. MYMCE209-12','species'),(1251814,1251054,'Stigmaeidae sp. MYMCF888-12','species'),(1251815,724824,'Trombidiformes sp. MYMCG643-12','species'),(1251816,724824,'Trombidiformes sp. BOLD:AAZ6627','species'),(1251817,768111,'Rhagidiidae sp. MYMCC546-11','species'),(1251818,1046329,'Piona sp. BOLD:AAG1454','species'),(1251819,725731,'Sarcoptiformes sp. MYMCG338-12','species'),(1251820,724824,'Trombidiformes sp. BOLD:ABV1815','species'),(1251821,645130,'Phytoseiidae sp. BOLD:ABV2852','species'),(1251822,708337,'Eupodidae sp. CHACB577-10','species'),(1251823,489965,'Tegoribates sp. CHACC089-10','species'),(1251824,768111,'Rhagidiidae sp. BOLD:AAM8011','species'),(1251825,709476,'Tydeidae sp. BOLD:AAL8156','species'),(1251826,708337,'Eupodidae sp. BOLD:ABA8151','species'),(1251827,1111451,'Brachychthoniidae sp. BOLD:ABV0373','species'),(1251828,1111451,'Brachychthoniidae sp. BOLD:ABV0383','species'),(1251829,1251054,'Stigmaeidae sp. BOLD:ABV1839','species'),(1251830,1251083,'Microtrombidiidae sp. BOLD:AAZ5845','species'),(1251831,1250646,'Suctobelbella sp. BOLD:AAU6074','species'),(1251832,386847,'Erythraeidae sp. MYMCC532-11','species'),(1251833,708337,'Eupodidae sp. BOLD:AAL7972','species'),(1251834,708337,'Eupodidae sp. BOLD:AAZ4425','species'),(1251835,1111451,'Brachychthoniidae sp. BOLD:AAL8141','species'),(1251836,709476,'Tydeidae sp. BOLD:ABV1816','species'),(1251837,1251002,'Oppiidae sp. BOLD:AAZ4543','species'),(1251838,724824,'Trombidiformes sp. BOLD:ABV1842','species'),(1251839,708337,'Eupodidae sp. BOLD:AAL8162','species'),(1251840,99220,'Hypoaspis sp. BOLD:AAM8006','species'),(1251841,708337,'Eupodidae sp. MYMCF790-12','species'),(1251842,1251054,'Stigmaeidae sp. BOLD:AAZ5870','species'),(1251843,708337,'Eupodidae sp. BOLD:AAL8154','species'),(1251844,768111,'Rhagidiidae sp. MYMCF467-12','species'),(1251845,489965,'Tegoribates sp. CHACC091-10','species'),(1251846,768111,'Rhagidiidae sp. MYMCG657-12','species'),(1251847,708337,'Eupodidae sp. MYMCF789-12','species'),(1251848,229876,'Malaconothrus sp. BOLD:AAM8004','species'),(1251849,198256,'Camisia sp. BOLD:AAI3880','species'),(1251850,1250644,'Scutozetes sp. MYMCG099-12','species'),(1251851,386841,'Cunaxidae sp. MYMCF600-12','species'),(1251852,1251075,'Tarsonemidae sp. BOLD:ABV0363','species'),(1251853,1111451,'Brachychthoniidae sp. BOLD:ABV0367','species'),(1251854,708337,'Eupodidae sp. BOLD:ABV1823','species'),(1251855,229876,'Malaconothrus sp. MYMCC004-11','species'),(1251856,229766,'Anachipteria sp. BOLD:AAE5854','species'),(1251857,198256,'Camisia sp. CHACA180-08','species'),(1251858,1251020,'Veigaiidae sp. MYMCF902-12','species'),(1251859,118553,'Parasitidae sp. MYMCC716-11','species'),(1251860,708337,'Eupodidae sp. MYMCB900-11','species'),(1251861,724824,'Trombidiformes sp. BOLD:AAZ5852','species'),(1251862,118553,'Parasitidae sp. BOLD:ABW1127','species'),(1251863,708337,'Eupodidae sp. CHACB1021-10','species'),(1251864,386847,'Erythraeidae sp. CHACB671-10','species'),(1251865,1251020,'Veigaiidae sp. MYMCE308-12','species'),(1251866,1250646,'Suctobelbella sp. BOLD:AAU6073','species'),(1251867,1251333,'Tetranychidae sp. MYMCB653-11','species'),(1251868,386841,'Cunaxidae sp. MYMCC693-11','species'),(1251869,386847,'Erythraeidae sp. MYMCF634-12','species'),(1251870,1251083,'Microtrombidiidae sp. BOLD:ABV1870','species'),(1251871,768111,'Rhagidiidae sp. BOLD:AAL7921','species'),(1251872,708337,'Eupodidae sp. MYMCG648-12','species'),(1251873,99220,'Hypoaspis sp. BOLD:AAZ5637','species'),(1251874,724824,'Trombidiformes sp. BOLD:ABZ3417','species'),(1251875,198256,'Camisia sp. BOLD:AAM7952','species'),(1251876,708337,'Eupodidae sp. BOLD:ABV1850','species'),(1251877,708337,'Eupodidae sp. BOLD:AAH6603','species'),(1251878,198301,'Tectocepheus sp. BOLD:ABV3694','species'),(1251879,708337,'Eupodidae sp. BOLD:ABV1864','species'),(1251880,1251002,'Oppiidae sp. BOLD:ABV2879','species'),(1251881,229860,'Unclassified Scheloribatidae','no rank'),(1251882,1251881,'Scheloribatidae sp. MYMCC861-11','species'),(1251883,708295,'Linopodes sp. BOLD:ABZ6758','species'),(1251884,768111,'Rhagidiidae sp. MYMCG213-12','species'),(1251885,1251083,'Microtrombidiidae sp. CHACB177-10','species'),(1251886,645130,'Phytoseiidae sp. BOLD:ABV2853','species'),(1251888,94829,'Cyta','genus'),(1251889,1251888,'Cyta sp. BOLD:AAF8629','species'),(1251890,386820,'Nanorchestes','genus'),(1251891,1251890,'Nanorchestes sp. BOLD:ABY7777','species'),(1251892,1253825,'Blattisociidae','family'),(1251893,1252057,'Blattisociidae sp. BOLD:AAZ4187','species'),(1251894,1253855,'Siteroptidae','family'),(1251895,1252050,'Siteroptidae sp. BOLD:AAZ4418','species'),(1251896,1251888,'Cyta sp. MYMCB869-11','species'),(1251897,1252057,'Blattisociidae sp. BOLD:AAL8185','species'),(1251898,1253855,'Scutacaridae','family'),(1251899,1252164,'Scutacaridae sp. BOLD:ABX9110','species'),(1251900,1251890,'Nanorchestes sp. BOLD:AAV0595','species'),(1251901,1251888,'Cyta sp. BOLD:AAF9277','species'),(1251902,41439,'Melicharidae','family'),(1251903,1252052,'Melicharidae sp. BOLD:AAF9082','species'),(1251904,1251888,'Cyta sp. BOLD:AAF8628','species'),(1251905,1251888,'Cyta sp. BOLD:AAL7957','species'),(1251906,1252057,'Blattisociidae sp. BOLD:ABV2839','species'),(1251907,708419,'Todothyas','genus'),(1251908,1251907,'Todothyas sp. BOLD:AAF8139','species'),(1251909,1251888,'Cyta sp. BOLD:AAF9118','species'),(1251910,1251890,'Nanorchestes sp. BOLD:AAL7948','species'),(1251911,92249,'Zschokkea','genus'),(1251912,1251911,'Zschokkea sp. BOLD:AAF6029','species'),(1251913,1251888,'Cyta sp. MYMCB922-11','species'),(1251914,1252050,'Siteroptidae sp. BOLD:ABV1820','species'),(1251915,1251888,'Cyta sp. BOLD:AAL7934','species'),(1251916,229860,'Zygoribatula','genus'),(1251917,1251916,'Zygoribatula sp. BOLD:AAU6061','species'),(1251918,1251888,'Cyta sp. BOLD:AAW0763','species'),(1251919,1251911,'Zschokkea sp. BOLD:AAH8368','species'),(1251920,1252052,'Melicharidae sp. CHACB072-10','species'),(1251921,1251888,'Cyta sp. BOLD:ABV0358','species'),(1251922,1252164,'Scutacaridae sp. BOLD:ABV3245','species'),(1251923,48831,'Ololaelaps','genus'),(1251924,1251923,'Ololaelaps sp. BOLD:AAW0366','species'),(1251925,94829,'Biscirus','genus'),(1251926,1251925,'Biscirus sp. BOLD:AAV4825','species'),(1251927,1252050,'Siteroptidae sp. BOLD:ABV3263','species'),(1251928,1251888,'Cyta sp. BOLD:AAZ6035','species'),(1251929,708319,'Ereynetidae','family'),(1251930,1252055,'Ereynetidae sp. BOLD:AAZ6647','species'),(1251931,1252057,'Blattisociidae sp. BOLD:AAF9085','species'),(1251932,1251911,'Zschokkea sp. BOLD:AAF6028','species'),(1251933,1251888,'Cyta sp. BOLD:AAH6636','species'),(1251934,1252057,'Blattisociidae sp. MYMCD131-11','species'),(1251935,1251888,'Cyta sp. BOLD:ABV0354','species'),(1251936,1252052,'Melicharidae sp. BOLD:AAZ4186','species'),(1251937,1251888,'Cyta sp. MYMCC765-11','species'),(1251938,1252055,'Ereynetidae sp. BOLD:ABV1821','species'),(1251939,1251888,'Cyta sp. BOLD:AAL8140','species'),(1251940,1251890,'Nanorchestes sp. BOLD:ABV0057','species'),(1251941,1252057,'Blattisociidae sp. BOLD:AAF9075','species'),(1251942,1252164,'Scutacaridae sp. MYMCF401-12','species'),(1251943,1252055,'Ereynetidae sp. MYMCB788-11','species'),(1251944,1252052,'Melicharidae sp. BOLD:ABV2828','species'),(1251945,1251888,'Cyta sp. BOLD:AAV4824','species'),(1251946,1252050,'Siteroptidae sp. BOLD:AAW0513','species'),(1251947,1252050,'Siteroptidae sp. BOLD:AAZ4410','species'),(1251948,1251923,'Ololaelaps sp. BOLD:ABV2832','species'),(1251949,1251888,'Cyta sp. BOLD:AAV4826','species'),(1251950,1251888,'Cyta sp. BOLD:AAV4823','species'),(1251951,1251923,'Ololaelaps sp. BOLD:ABV2830','species'),(1251952,1251888,'Cyta sp. BOLD:ABZ2030','species'),(1251953,1252057,'Blattisociidae sp. BOLD:AAW0365','species'),(1251954,229857,'Podoribates','genus'),(1251955,1251954,'Podoribates sp. BOLD:AAE2695','species'),(1251956,229808,'Cultroribula','genus'),(1251957,1251956,'Cultroribula sp. BOLD:AAU6071','species'),(1251958,1251888,'Cyta sp. BOLD:AAH0992','species'),(1251959,1252057,'Blattisociidae sp. BOLD:AAH6613','species'),(1251960,1251888,'Cyta sp. MYMCC500-11','species'),(1251961,1252164,'Scutacaridae sp. BOLD:AAZ5864','species'),(1251962,1252050,'Siteroptidae sp. BOLD:ABV1818','species'),(1251963,1251888,'Cyta sp. BOLD:AAL7937','species'),(1251964,1251890,'Nanorchestes sp. CHACB213-10','species'),(1251965,1252052,'Melicharidae sp. BOLD:ABV2826','species'),(1251966,1252057,'Blattisociidae sp. BOLD:ABZ7774','species'),(1251967,1251888,'Cyta sp. MYMCC850-11','species'),(1251968,1252164,'Scutacaridae sp. BOLD:AAW0515','species'),(1251969,1252057,'Blattisociidae sp. BOLD:AAV0589','species'),(1251970,1252052,'Melicharidae sp. BOLD:AAW0364','species'),(1251971,1252050,'Siteroptidae sp. CHACB368-10','species'),(1251972,1252164,'Scutacaridae sp. BOLD:ABV3255','species'),(1251973,1251890,'Nanorchestes sp. BOLD:AAZ4542','species'),(1251974,1251888,'Cyta sp. CHACB971-10','species'),(1251975,1252050,'Siteroptidae sp. BOLD:ABV3247','species'),(1251976,1251923,'Ololaelaps sp. BOLD:AAZ5635','species'),(1251977,1251888,'Cyta sp. MYMCC583-11','species'),(1251978,1252050,'Siteroptidae sp. BOLD:AAL7942','species'),(1251979,1252164,'Scutacaridae sp. BOLD:ABV3242','species'),(1251980,1252164,'Scutacaridae sp. BOLD:ABV3244','species'),(1251981,1252052,'Melicharidae sp. BOLD:AAL8143','species'),(1251982,1252057,'Blattisociidae sp. BOLD:ABV2851','species'),(1251983,1251888,'Cyta sp. BOLD:AAW0764','species'),(1251984,1252052,'Melicharidae sp. BOLD:AAH7241','species'),(1251985,1252050,'Siteroptidae sp. BOLD:AAZ5904','species'),(1251986,1251888,'Cyta sp. BOLD:ABV0357','species'),(1251987,1251890,'Nanorchestes sp. BOLD:AAZ5796','species'),(1251988,1251888,'Cyta sp. BOLD:ABV0359','species'),(1251989,1251888,'Cyta sp. MYMCB785-11','species'),(1251990,1251888,'Cyta sp. CHACA026-08','species'),(1251991,1252050,'Siteroptidae sp. BOLD:ABZ7067','species'),(1251992,1252050,'Siteroptidae sp. BOLD:ABV1833','species'),(1251993,1252052,'Melicharidae sp. BOLD:ABV2856','species'),(1251995,1250625,'Iugoribates sp. BOLD:AAH6608','species'),(1251996,1251916,'Zygoribatula sp. BOLD:AAU6059','species'),(1251997,1252057,'Blattisociidae sp. BOLD:AAZ6697','species'),(1251998,1251890,'Nanorchestes sp. MYMCD147-11','species'),(1251999,1251888,'Cyta sp. BOLD:AAO2073','species'),(1252000,1253824,'Bipassalozetes','genus'),(1252001,1252000,'Bipassalozetes sp. BOLD:AAZ5794','species'),(1252002,1252164,'Scutacaridae sp. BOLD:ABV3258','species'),(1252003,1251916,'Zygoribatula sp. BOLD:ABY6975','species'),(1252004,1251888,'Cyta sp. BOLD:AAH6606','species'),(1252005,1251890,'Nanorchestes sp. MYMCD148-11','species'),(1252006,1252050,'Siteroptidae sp. BOLD:ABV1859','species'),(1252007,1251888,'Cyta sp. CHACB703-10','species'),(1252008,1251890,'Nanorchestes sp. BOLD:AAM7994','species'),(1252009,1251890,'Nanorchestes sp. BOLD:AAW0387','species'),(1252010,1251888,'Cyta sp. BOLD:AAZ6929','species'),(1252011,1252164,'Scutacaridae sp. MYMCG171-12','species'),(1252012,1252164,'Scutacaridae sp. BOLD:ABV3254','species'),(1252013,1251888,'Cyta sp. MYMCB786-11','species'),(1252014,1252057,'Blattisociidae sp. BOLD:ABV2850','species'),(1252015,1251888,'Cyta sp. MYMCC023-11','species'),(1252016,1252057,'Blattisociidae sp. CHACA239-08','species'),(1252017,1252050,'Siteroptidae sp. BOLD:AAU6268','species'),(1252018,1251888,'Cyta sp. CHACA104-08','species'),(1252019,1252055,'Ereynetidae sp. BOLD:ABV1867','species'),(1252020,1252050,'Siteroptidae sp. BOLD:AAZ5798','species'),(1252021,1251888,'Cyta sp. CHACC049-10','species'),(1252022,1251888,'Cyta sp. MYMCC776-11','species'),(1252023,1251890,'Nanorchestes sp. MYMCD007-11','species'),(1252024,1252050,'Siteroptidae sp. BOLD:ABV3262','species'),(1252025,1251888,'Cyta sp. MYMCD018-11','species'),(1252026,1251890,'Nanorchestes sp. BOLD:AAW0384','species'),(1252027,92249,'Thyopsis','genus'),(1252028,1252027,'Thyopsis sp. BOLD:AAU6264','species'),(1252029,1252050,'Siteroptidae sp. BOLD:AAZ5867','species'),(1252030,1252050,'Siteroptidae sp. BOLD:ABV3251','species'),(1252031,1252052,'Melicharidae sp. BOLD:ABV2846','species'),(1252032,1252164,'Scutacaridae sp. BOLD:ABV3252','species'),(1252033,1251888,'Cyta sp. BOLD:ABV0355','species'),(1252034,1252164,'Scutacaridae sp. MYMCF400-12','species'),(1252035,1252050,'Siteroptidae sp. MYMCF234-12','species'),(1252036,1252050,'Siteroptidae sp. BOLD:ABW1531','species'),(1252037,1252164,'Scutacaridae sp. MYMCC582-11','species'),(1252038,1251888,'Cyta sp. CHACA149-08','species'),(1252039,1251916,'Zygoribatula sp. BOLD:ABZ6126','species'),(1252040,1251888,'Cyta sp. MYMCE532-12','species'),(1252041,1252055,'Ereynetidae sp. BOLD:AAU6279','species'),(1252042,1251002,'Oppiidae sp. CHACB813-10','species'),(1252043,1251054,'Stigmaeidae sp. CHACB765-10','species'),(1252044,1111451,'Brachychthoniidae sp. BOLD:ABV0382','species'),(1252045,709476,'Tydeidae sp. BOLD:AAL7954','species'),(1252046,198301,'Tectocepheus sp. BOLD:AAF9106','species'),(1252047,709476,'Tydeidae sp. BOLD:AAU6277','species'),(1252048,198296,'Oribatella sp. MYMCC489-11','species'),(1252049,709476,'Tydeidae sp. MYMCC826-11','species'),(1252050,1251894,'Unclassified Siteroptidae','no rank'),(1252051,1252050,'Siteroptidae sp. BOLD:ABV1827','species'),(1252052,1251902,'Unclassified Melicharidae','no rank'),(1252053,1252052,'Melicharidae sp. BOLD:ABV2845','species'),(1252054,1250640,'Quadroppia sp. MYMCE648-12','species'),(1252055,1251929,'Unclassified Ereynetidae','no rank'),(1252056,1252055,'Ereynetidae sp. BOLD:ABV1860','species'),(1252057,1251892,'Unclassified Blattisociidae','no rank'),(1252058,1252057,'Blattisociidae sp. BOLD:AAN6642','species'),(1252059,708337,'Eupodidae sp. BOLD:ABW1152','species'),(1252060,1251002,'Oppiidae sp. MYMCF165-12','species'),(1252061,708337,'Eupodidae sp. MYMCG215-12','species'),(1252062,1111451,'Brachychthoniidae sp. BOLD:AAW0381','species'),(1252063,708337,'Eupodidae sp. MYMCC836-11','species'),(1252064,1250640,'Quadroppia sp. MYMCG466-12','species'),(1252065,386841,'Cunaxidae sp. BOLD:AAH0990','species'),(1252067,708337,'Eupodidae sp. MYMCE561-12','species'),(1252068,1252050,'Siteroptidae sp. BOLD:AAW0386','species'),(1252069,1111451,'Brachychthoniidae sp. MYMCB793-11','species'),(1252070,1251888,'Cyta sp. BOLD:ABW4391','species'),(1252071,1251054,'Stigmaeidae sp. MYMCE690-12','species'),(1252072,334645,'Trachytes sp. CHACB794-10','species'),(1252073,1111451,'Brachychthoniidae sp. BOLD:ABV0375','species'),(1252074,198256,'Camisia sp. CHACB731-10','species'),(1252075,1251075,'Tarsonemidae sp. BOLD:ABW0498','species'),(1252076,198301,'Tectocepheus sp. BOLD:ABV3689','species'),(1252077,768111,'Rhagidiidae sp. BOLD:AAH0994','species'),(1252078,768111,'Rhagidiidae sp. CHACA329-08','species'),(1252079,709476,'Tydeidae sp. MYMCC025-11','species'),(1252080,724824,'Trombidiformes sp. BOLD:AAZ4426','species'),(1252081,1251152,'Liacaridae sp. MYMCE313-12','species'),(1252082,503169,'Hydrozetes sp. BOLD:AAM9135','species'),(1252083,198256,'Camisia sp. CHACB732-10','species'),(1252084,1251539,'Digamasellidae sp. MYMCG575-12','species'),(1252085,1251888,'Cyta sp. CHACA029-08','species'),(1252086,1251419,'Ameroseiidae sp. BOLD:AAF9107','species'),(1252087,489965,'Tegoribates sp. CHACB711-10','species'),(1252088,1251020,'Veigaiidae sp. BOLD:ABW7506','species'),(1252089,1111451,'Brachychthoniidae sp. BOLD:AAZ6649','species'),(1252090,1251054,'Stigmaeidae sp. MYMCC667-11','species'),(1252091,1251002,'Oppiidae sp. MYMCG341-12','species'),(1252093,1251888,'Cyta sp. MYMCC783-11','species'),(1252094,198301,'Tectocepheus sp. MYMCG437-12','species'),(1252095,768111,'Rhagidiidae sp. MYMCE443-12','species'),(1252096,1251002,'Oppiidae sp. BOLD:ABV2878','species'),(1252097,1251002,'Oppiidae sp. MYMCB765-11','species'),(1252098,198301,'Tectocepheus sp. MYMCE180-12','species'),(1252099,29010,'Cheiroseius sp. CHACA235-08','species'),(1252100,1250640,'Quadroppia sp. MYMCC094-11','species'),(1252101,1251890,'Nanorchestes sp. BOLD:ABZ6036','species'),(1252102,1251146,'Uropodidae sp. CHACA721-09','species'),(1252103,724824,'Trombidiformes sp. MYMCF891-12','species'),(1252104,1251146,'Uropodidae sp. MYMCC030-11','species'),(1252105,1111451,'Brachychthoniidae sp. BOLD:ABV0376','species'),(1252106,66601,'Nothrus sp. BOLD:ABV2872','species'),(1252107,1250619,'Dorycranosus sp. CHACB299-10','species'),(1252108,708337,'Eupodidae sp. MYMCG317-12','species'),(1252109,198256,'Camisia sp. CHACB730-10','species'),(1252111,768111,'Rhagidiidae sp. BOLD:AAF9278','species'),(1252112,1252050,'Siteroptidae sp. BOLD:ABA9697','species'),(1252114,94842,'Trombidiidae sp. BOLD:AAU6281','species'),(1252115,709476,'Tydeidae sp. MYMCC848-11','species'),(1252116,198301,'Tectocepheus sp. BOLD:ABV2867','species'),(1252117,709476,'Tydeidae sp. BOLD:AAU6265','species'),(1252118,99220,'Hypoaspis sp. BOLD:ABV2841','species'),(1252119,768111,'Rhagidiidae sp. MYMCD183-11','species'),(1252120,1251020,'Veigaiidae sp. MYMCE947-12','species'),(1252121,1111451,'Brachychthoniidae sp. BOLD:ABZ8820','species'),(1252122,1251419,'Ameroseiidae sp. BOLD:AAU8168','species'),(1252123,1111451,'Brachychthoniidae sp. BOLD:AAL7961','species'),(1252124,1251002,'Oppiidae sp. CHACB608-10','species'),(1252125,708337,'Eupodidae sp. MYMCD138-11','species'),(1252126,1250644,'Scutozetes sp. MYMCC801-11','species'),(1252127,1250619,'Dorycranosus sp. BOLD:AAF9274','species'),(1252128,1251002,'Oppiidae sp. BOLD:AAU6068','species'),(1252129,1251419,'Ameroseiidae sp. BOLD:AAZ5639','species'),(1252130,1251083,'Microtrombidiidae sp. BOLD:ABV1861','species'),(1252131,724824,'Trombidiformes sp. BOLD:ABW1146','species'),(1252132,1250619,'Dorycranosus sp. BOLD:ABV2883','species'),(1252133,1251419,'Ameroseiidae sp. BOLD:AAU8162','species'),(1252134,224789,'Laelapidae sp. BOLD:ABV2827','species'),(1252135,1251083,'Microtrombidiidae sp. MYMCG288-12','species'),(1252136,1251054,'Stigmaeidae sp. CHACA074-08','species'),(1252137,708337,'Eupodidae sp. MYMCC654-11','species'),(1252138,1251030,'Terpnacaridae sp. BOLD:ABV1694','species'),(1252139,1251083,'Microtrombidiidae sp. BOLD:AAZ4414','species'),(1252140,708337,'Eupodidae sp. BOLD:AAL8160','species'),(1252141,229876,'Malaconothrus sp. MYMCF506-12','species'),(1252142,386847,'Erythraeidae sp. BOLD:AAZ5880','species'),(1252143,1251030,'Terpnacaridae sp. BOLD:ABW0537','species'),(1252144,1251054,'Stigmaeidae sp. MYMCC159-11','species'),(1252145,1251054,'Stigmaeidae sp. BOLD:ABA8133','species'),(1252146,1251002,'Oppiidae sp. MYMCC173-11','species'),(1252147,66605,'Trhypochthonius sp. CHACB689-10','species'),(1252148,725656,'Mesostigmata sp. MYMCG316-12','species'),(1252149,708337,'Eupodidae sp. MYMCF791-12','species'),(1252150,198256,'Camisia sp. MYMCC735-11','species'),(1252151,724824,'Trombidiformes sp. BOLD:ABW1148','species'),(1252152,724824,'Trombidiformes sp. BOLD:ABX8610','species'),(1252153,709476,'Tydeidae sp. BOLD:AAZ6642','species'),(1252154,386847,'Erythraeidae sp. CHACB635-10','species'),(1252155,386843,'Bdellidae sp. BOLD:AAF9266','species'),(1252156,708337,'Eupodidae sp. BOLD:AAU6278','species'),(1252157,1250619,'Dorycranosus sp. CHACA098-08','species'),(1252158,724824,'Trombidiformes sp. MYMCF219-12','species'),(1252159,94842,'Trombidiidae sp. BOLD:AAF9262','species'),(1252160,708295,'Linopodes sp. BOLD:AAZ4413','species'),(1252161,1251890,'Nanorchestes sp. BOLD:AAL7949','species'),(1252162,1250646,'Suctobelbella sp. BOLD:AAZ6650','species'),(1252163,708337,'Eupodidae sp. MYMCG539-12','species'),(1252164,1251898,'Unclassified Scutacaridae','no rank'),(1252165,1252164,'Scutacaridae sp. BOLD:ABV3261','species'),(1252166,1250644,'Scutozetes sp. MYMCG604-12','species'),(1252167,1251888,'Cyta sp. BOLD:AAF9276','species'),(1252168,1111451,'Brachychthoniidae sp. BOLD:ABZ8601','species'),(1252169,724824,'Trombidiformes sp. MYMCE380-12','species'),(1252170,768111,'Rhagidiidae sp. BOLD:AAF9282','species'),(1252171,1252057,'Blattisociidae sp. CHACB755-10','species'),(1252172,1251054,'Stigmaeidae sp. CHACB582-10','species'),(1252173,709476,'Tydeidae sp. MYMCF406-12','species'),(1252174,645130,'Phytoseiidae sp. BOLD:AAZ6694','species'),(1252175,1250644,'Scutozetes sp. MYMCF500-12','species'),(1252176,1250644,'Scutozetes sp. MYMCF626-12','species'),(1252177,471722,'Ceratozetes sp. CHACB1093-10','species'),(1252178,334645,'Trachytes sp. MYMCE837-12','species'),(1252179,1252164,'Scutacaridae sp. BOLD:AAZ5833','species'),(1252180,709476,'Tydeidae sp. MYMCC027-11','species'),(1252181,471718,'Scheloribates sp. BOLD:AAV2448','species'),(1252182,386847,'Erythraeidae sp. CHACB175-10','species'),(1252183,708337,'Eupodidae sp. MYMCC543-11','species'),(1252184,1251100,'Ascidae sp. MYMCC623-11','species'),(1252185,768111,'Rhagidiidae sp. MYMCF466-12','species'),(1252187,1251146,'Uropodidae sp. CHACB1107-10','species'),(1252188,1251054,'Stigmaeidae sp. MYMCF945-12','species'),(1252190,708337,'Eupodidae sp. MYMCD182-11','species'),(1252191,708337,'Eupodidae sp. BOLD:AAZ5881','species'),(1252192,386841,'Cunaxidae sp. MYMCF432-12','species'),(1252193,386843,'Bdellidae sp. MYMCG184-12','species'),(1252194,768111,'Rhagidiidae sp. MYMCG125-12','species'),(1252195,708337,'Eupodidae sp. BOLD:ABV1862','species'),(1252196,386847,'Erythraeidae sp. MYMCC775-11','species'),(1252198,198301,'Tectocepheus sp. BOLD:ABA8132','species'),(1252199,386847,'Erythraeidae sp. BOLD:AAZ5803','species'),(1252200,1251152,'Liacaridae sp. MYMCF607-12','species'),(1252201,198301,'Tectocepheus sp. MYMCE182-12','species'),(1252202,1250615,'Diapterobates sp. BOLD:AAL7977','species'),(1252203,1250646,'Suctobelbella sp. BOLD:AAK1157','species'),(1252204,1250615,'Diapterobates sp. BOLD:AAL7980','species'),(1252205,1251027,'Zerconidae sp. MYMCF084-12','species'),(1252206,1250629,'Neonothrus sp. CHACA061-08','species'),(1252207,645130,'Phytoseiidae sp. BOLD:AAZ4189','species'),(1252208,768111,'Rhagidiidae sp. BOLD:ABZ0777','species'),(1252209,1251054,'Stigmaeidae sp. BOLD:ABV1857','species'),(1252210,768111,'Rhagidiidae sp. MYMCG471-12','species'),(1252211,296206,'Penthaleus sp. BOLD:AAH0993','species'),(1252212,724824,'Trombidiformes sp. BOLD:AAW0401','species'),(1252213,1252050,'Siteroptidae sp. BOLD:ABW0497','species'),(1252214,725656,'Mesostigmata sp. MYMCE309-12','species'),(1252215,1251020,'Veigaiidae sp. BOLD:ABW7507','species'),(1252216,198296,'Oribatella sp. CHACA359-08','species'),(1252217,334645,'Trachytes sp. MYMCG065-12','species'),(1252218,1251002,'Oppiidae sp. CHACB814-10','species'),(1252219,1251890,'Nanorchestes sp. BOLD:AAW0388','species'),(1252220,725731,'Sarcoptiformes sp. MYMCF161-12','species'),(1252221,724824,'Trombidiformes sp. MYMCF404-12','species'),(1252222,1251020,'Veigaiidae sp. MYMCE882-12','species'),(1252223,709476,'Tydeidae sp. BOLD:ABV1829','species'),(1252224,708337,'Eupodidae sp. BOLD:AAF9191','species'),(1252225,1251888,'Cyta sp. BOLD:ABX6219','species'),(1252226,708337,'Eupodidae sp. MYMCF850-12','species'),(1252227,386843,'Bdellidae sp. MYMCE298-12','species'),(1252228,1252050,'Siteroptidae sp. BOLD:ABV3257','species'),(1252229,489965,'Tegoribates sp. MYMCE374-12','species'),(1252230,1251002,'Oppiidae sp. MYMCE805-12','species'),(1252231,1251054,'Stigmaeidae sp. CHACB820-10','species'),(1252232,768111,'Rhagidiidae sp. BOLD:AAW0392','species'),(1252233,1252057,'Blattisociidae sp. MYMCC495-11','species'),(1252234,768111,'Rhagidiidae sp. BOLD:ABW1149','species'),(1252235,709476,'Tydeidae sp. MYMCG023-12','species'),(1252236,1251002,'Oppiidae sp. BOLD:AAU6070','species'),(1252237,768111,'Rhagidiidae sp. BOLD:ABW1151','species'),(1252238,708337,'Eupodidae sp. BOLD:AAW0403','species'),(1252239,768111,'Rhagidiidae sp. BOLD:ABV1812','species'),(1252240,489965,'Tegoribates sp. CHACC090-10','species'),(1252241,334645,'Trachytes sp. CHACB833-10','species'),(1252242,708337,'Eupodidae sp. MYMCF924-12','species'),(1252243,709476,'Tydeidae sp. BOLD:AAZ5868','species'),(1252244,471722,'Ceratozetes sp. MYMCB763-11','species'),(1252245,386847,'Erythraeidae sp. MYMCC705-11','species'),(1252246,724824,'Trombidiformes sp. BOLD:AAZ4420','species'),(1252247,198301,'Tectocepheus sp. BOLD:AAH6485','species'),(1252248,724824,'Trombidiformes sp. BOLD:ABV1868','species'),(1252249,709476,'Tydeidae sp. MYMCC825-11','species'),(1252250,118553,'Parasitidae sp. BOLD:AAF9264','species'),(1252251,709476,'Tydeidae sp. BOLD:AAF9206','species'),(1252252,724824,'Trombidiformes sp. MYMCG660-12','species'),(1252253,768111,'Rhagidiidae sp. BOLD:AAZ6641','species'),(1252254,724824,'Trombidiformes sp. MYMCE483-12','species'),(1252255,386847,'Erythraeidae sp. BOLD:AAZ5859','species'),(1252256,1250615,'Diapterobates sp. BOLD:AAL7923','species'),(1252257,1251890,'Nanorchestes sp. BOLD:ABV0056','species'),(1252258,1251002,'Oppiidae sp. BOLD:ABV2875','species'),(1252259,708337,'Eupodidae sp. MYMCF100-12','species'),(1252260,885402,'Ameronothrus sp. CHACB676-10','species'),(1252261,1251002,'Oppiidae sp. CHACB696-10','species'),(1252262,1251035,'Dinychidae sp. BOLD:ABW8414','species'),(1252263,198301,'Tectocepheus sp. BOLD:ABZ8083','species'),(1252264,386841,'Cunaxidae sp. MYMCG185-12','species'),(1252265,645130,'Phytoseiidae sp. BOLD:ABV2831','species'),(1252266,471722,'Ceratozetes sp. MYMCD020-11','species'),(1252267,725656,'Mesostigmata sp. MYMCG369-12','species'),(1252268,1252057,'Blattisociidae sp. CHACA208-08','species'),(1252269,66605,'Trhypochthonius sp. MYMCG069-12','species'),(1252270,229761,'Eniochthonius sp. MYMCC522-11','species'),(1252271,768111,'Rhagidiidae sp. MYMCG629-12','species'),(1252272,1111451,'Brachychthoniidae sp. BOLD:AAZ4684','species'),(1252273,386841,'Cunaxidae sp. BOLD:AAZ4614','species'),(1252274,471722,'Ceratozetes sp. CHACB863-10','species'),(1252275,1251100,'Ascidae sp. CHACB481-10','species'),(1252276,709476,'Tydeidae sp. CHACB172-10','species'),(1252277,1111451,'Brachychthoniidae sp. BOLD:ABV0380','species'),(1252278,768111,'Rhagidiidae sp. CHACA107-08','species'),(1252279,1251002,'Oppiidae sp. MYMCB871-11','species'),(1252280,1111451,'Brachychthoniidae sp. BOLD:AAU6077','species'),(1252281,1251199,'Phthiracaridae sp. CHACB737-10','species'),(1252282,471722,'Ceratozetes sp. CHACB1092-10','species'),(1252283,229865,'Liebstadia sp. MYMCC482-11','species'),(1252284,386843,'Bdellidae sp. MYMCG210-12','species'),(1252285,173037,'Ichneumonidae sp. BOLD:AAH1737','species'),(1252286,173037,'Ichneumonidae sp. ASWAX753-08','species'),(1252287,632221,'Alysiinae sp. ASWAT743-08','species'),(1252288,173037,'Ichneumonidae sp. BOLD:ABZ1476','species'),(1252289,173037,'Ichneumonidae sp. BOLD:AAB8450','species'),(1252290,272226,'Tetrastichinae sp. TWCHL079-09','species'),(1252291,765352,'Empria sp. BOLD:AAG3516','species'),(1252292,632510,'Pimplinae sp. BOLD:AAG0370','species'),(1252293,173037,'Ichneumonidae sp. BOLD:AAF2903','species'),(1252294,173037,'Ichneumonidae sp. BOLD:AAH1684','species'),(1252295,173037,'Ichneumonidae sp. BOLD:AAH1526','species'),(1252296,274023,'Atractodes sp. BOLD:AAG8395','species'),(1252297,495647,'Stenomacrus sp. BOLD:AAD0245','species'),(1252298,1244186,'Diapriidae sp. JBHCI411-11','species'),(1252299,632221,'Alysiinae sp. BOLD:AAG1267','species'),(1252300,173037,'Ichneumonidae sp. BOLD:AAH1621','species'),(1252301,173037,'Ichneumonidae sp. BOLD:AAC8798','species'),(1252302,350970,'Braconidae sp. BOLD:AAG1276','species'),(1252303,274104,'Cryptinae sp. BOLD:AAH1649','species'),(1252304,632510,'Pimplinae sp. BOLD:AAH1695','species'),(1252305,173037,'Ichneumonidae sp. BOLD:AAU8611','species'),(1252306,632517,'Orthocentrinae sp. BOLD:AAH1605','species'),(1252307,173037,'Ichneumonidae sp. BOLD:AAG8396','species'),(1252308,1244186,'Diapriidae sp. JBHCJ624-11','species'),(1252309,173037,'Ichneumonidae sp. BOLD:AAE2456','species'),(1252310,632256,'Campopleginae sp. BOLD:ABZ8281','species'),(1252311,632256,'Campopleginae sp. BOLD:AAM6952','species'),(1252312,65314,'Orthocentrus sp. BOLD:AAB1188','species'),(1252313,500606,'Metopiinae sp. BOLD:AAH1511','species'),(1252314,156408,'Hymenoptera sp. JBHCJ423-11','species'),(1252315,274104,'Cryptinae sp. BOLD:AAD4528','species'),(1252316,173037,'Ichneumonidae sp. BOLD:AAE2401','species'),(1252317,173037,'Ichneumonidae sp. BOLD:AAH1566','species'),(1252318,173037,'Ichneumonidae sp. BOLD:AAH1700','species'),(1252319,632517,'Orthocentrinae sp. BOLD:AAG0974','species'),(1252320,173037,'Ichneumonidae sp. BOLD:AAF1375','species'),(1252321,173037,'Ichneumonidae sp. BOLD:AAH1582','species'),(1252322,55924,'Alysia sp. BOLD:AAG1245','species'),(1252323,173037,'Ichneumonidae sp. BOLD:ABY4961','species'),(1252324,173037,'Ichneumonidae sp. BOLD:AAH1714','species'),(1252325,156408,'Hymenoptera sp. BOLD:AAU9771','species'),(1252326,1244186,'Diapriidae sp. BOLD:AAU9750','species'),(1252327,274104,'Cryptinae sp. BOLD:AAH1815','species'),(1252328,173037,'Ichneumonidae sp. BOLD:AAE5994','species'),(1252329,494901,'Neurateles sp. BOLD:AAH1559','species'),(1252330,173037,'Ichneumonidae sp. BOLD:AAE5992','species'),(1252331,1244186,'Diapriidae sp. ASWAV116-08','species'),(1252332,480600,'Euphorinae sp. BOLD:AAG1231','species'),(1252333,64877,'Ichneutes sp. BOLD:AAD7423','species'),(1252334,274104,'Cryptinae sp. BOLD:AAB6400','species'),(1252335,173037,'Ichneumonidae sp. BOLD:AAE7717','species'),(1252336,362160,'Pikonema sp. BOLD:AAG3548','species'),(1252337,362157,'Pachynematus sp. BOLD:AAG3520','species'),(1252338,274104,'Cryptinae sp. BOLD:AAH1555','species'),(1252339,173037,'Ichneumonidae sp. BOLD:AAL8264','species'),(1252340,632256,'Campopleginae sp. BOLD:AAH1525','species'),(1252341,173037,'Ichneumonidae sp. BOLD:AAF4451','species'),(1252342,173037,'Ichneumonidae sp. BOLD:AAG0957','species'),(1252343,632256,'Campopleginae sp. BOLD:AAH1687','species'),(1252344,65260,'Mesochorus sp. BOLD:AAH0844','species'),(1252345,1244186,'Diapriidae sp. BOLD:AAU9833','species'),(1252346,173037,'Ichneumonidae sp. BOLD:ABY6837','species'),(1252347,173037,'Ichneumonidae sp. BOLD:AAH1495','species'),(1252348,632510,'Pimplinae sp. BOLD:AAG0383','species'),(1252349,632256,'Campopleginae sp. BOLD:AAG5784','species'),(1252350,632221,'Alysiinae sp. BOLD:AAG6196','species'),(1252351,632334,'Ctenopelmatinae sp. BOLD:AAH1666','species'),(1252352,156408,'Hymenoptera sp. JBHCJ404-11','species'),(1252353,274104,'Cryptinae sp. BOLD:ABY4494','species'),(1252354,173037,'Ichneumonidae sp. BOLD:AAH1669','species'),(1252355,632542,'Tersilochinae sp. BOLD:AAB9668','species'),(1252356,632542,'Tersilochinae sp. BOLD:AAE3766','species'),(1252357,572669,'Dinotrema sp. BOLD:ABZ5628','species'),(1252358,274104,'Cryptinae sp. BOLD:AAA9140','species'),(1252359,173037,'Ichneumonidae sp. BOLD:AAH1562','species'),(1252360,632221,'Alysiinae sp. BOLD:AAG1336','species'),(1252361,274104,'Cryptinae sp. BOLD:AAE4238','species'),(1252362,173037,'Ichneumonidae sp. BOLD:AAH1601','species'),(1252363,173037,'Ichneumonidae sp. ASWAT737-08','species'),(1252364,494909,'Ichneumoninae sp. BOLD:AAH1725','species'),(1252365,173037,'Ichneumonidae sp. BOLD:AAH1675','species'),(1252366,272226,'Tetrastichinae sp. TWCHL045-09','species'),(1252367,58728,'Chorebus sp. BOLD:AAG1297','species'),(1252368,632256,'Campopleginae sp. BOLD:ABY5267','species'),(1252369,632542,'Tersilochinae sp. BOLD:AAG2853','species'),(1252370,173037,'Ichneumonidae sp. BOLD:AAH1791','species'),(1252371,173037,'Ichneumonidae sp. BOLD:AAH1711','species'),(1252372,81078,'Unclassified Platygastridae','no rank'),(1252373,1252372,'Platygastridae sp. BOLD:AAL8285','species'),(1252374,1244186,'Diapriidae sp. JBHCH836-10','species'),(1252375,640790,'Adeliinae sp. BOLD:AAG0698','species'),(1252376,494909,'Ichneumoninae sp. BOLD:AAH1688','species'),(1252377,362157,'Pachynematus sp. BOLD:ABX5515','species'),(1252378,173037,'Ichneumonidae sp. ASWAS079-07','species'),(1252379,362112,'Anoplonyx sp. BOLD:AAG3544','species'),(1252380,274104,'Cryptinae sp. BOLD:AAH1694','species'),(1252381,632256,'Campopleginae sp. BOLD:AAD2356','species'),(1252382,516540,'Tenthredinidae sp. BOLD:AAG3020','species'),(1252383,632221,'Alysiinae sp. BOLD:AAG1265','species'),(1252384,632217,'Agathidinae sp. BOLD:AAF9893','species'),(1252385,173037,'Ichneumonidae sp. BOLD:AAH1529','species'),(1252386,632517,'Orthocentrinae sp. BOLD:AAH1732','species'),(1252387,173037,'Ichneumonidae sp. BOLD:AAN9115','species'),(1252388,495602,'Scambus sp. BOLD:AAD6565','species'),(1252389,173037,'Ichneumonidae sp. BOLD:AAD0970','species'),(1252390,112293,'Amauronematus sp. BOLD:ABU5508','species'),(1252391,274104,'Cryptinae sp. BOLD:AAE4222','species'),(1252392,274104,'Cryptinae sp. BOLD:AAH1577','species'),(1252393,495647,'Stenomacrus sp. BOLD:AAD0179','species'),(1252394,632535,'Tryphoninae sp. BOLD:AAH1642','species'),(1252395,173037,'Ichneumonidae sp. BOLD:AAH1750','species'),(1252396,173037,'Ichneumonidae sp. ASWAV203-08','species'),(1252397,993297,'Orgilinae sp. BOLD:AAG1084','species'),(1252398,173037,'Ichneumonidae sp. BOLD:ABX5611','species'),(1252399,632256,'Campopleginae sp. BOLD:AAE7916','species'),(1252400,1244186,'Diapriidae sp. ASWAV124-08','species'),(1252401,173037,'Ichneumonidae sp. BOLD:AAH1786','species'),(1252402,173037,'Ichneumonidae sp. BOLD:AAH1538','species'),(1252403,350970,'Braconidae sp. BOLD:AAG1253','species'),(1252404,632256,'Campopleginae sp. BOLD:AAH1572','species'),(1252405,1244186,'Diapriidae sp. BOLD:AAG5111','species'),(1252406,632256,'Campopleginae sp. BOLD:AAK1802','species'),(1252407,993308,'Rogadinae sp. BOLD:AAG1310','species'),(1252408,1244186,'Diapriidae sp. ASWAV118-08','species'),(1252409,173037,'Ichneumonidae sp. BOLD:AAH1604','species'),(1252410,173037,'Ichneumonidae sp. BOLD:AAH1569','species'),(1252411,1244186,'Diapriidae sp. ASWAV067-08','species'),(1252412,632517,'Orthocentrinae sp. BOLD:AAH1561','species'),(1252413,173037,'Ichneumonidae sp. BOLD:AAH1185','species'),(1252414,173037,'Ichneumonidae sp. BOLD:ABY8999','species'),(1252415,173037,'Ichneumonidae sp. BOLD:AAH1616','species'),(1252416,437904,'Aphidiinae sp. BOLD:AAL4464','species'),(1252417,173037,'Ichneumonidae sp. BOLD:AAP6731','species'),(1252418,1244186,'Diapriidae sp. JBHCJ621-11','species'),(1252419,274104,'Cryptinae sp. BOLD:AAF8378','species'),(1252420,632221,'Alysiinae sp. BOLD:AAL3152','species'),(1252421,173037,'Ichneumonidae sp. BOLD:AAH1746','species'),(1252422,516540,'Tenthredinidae sp. BOLD:AAG3565','species'),(1252423,173037,'Ichneumonidae sp. BOLD:AAH1560','species'),(1252424,350970,'Braconidae sp. BOLD:AAG1279','species'),(1252425,632293,'Cheloninae sp. ASWAX901-08','species'),(1252426,1244186,'Diapriidae sp. SAHYM229-10','species'),(1252427,632221,'Alysiinae sp. BOLD:AAU9757','species'),(1252428,173037,'Ichneumonidae sp. BOLD:AAN7594','species'),(1252429,173037,'Ichneumonidae sp. BOLD:AAH1734','species'),(1252430,173037,'Ichneumonidae sp. BOLD:AAG7670','species'),(1252431,632334,'Ctenopelmatinae sp. BOLD:ABZ1476','species'),(1252432,1044105,'Blacinae sp. BOLD:AAG7330','species'),(1252433,156408,'Hymenoptera sp. JBHCI611-11','species'),(1252434,1244186,'Diapriidae sp. BOLD:AAN7629','species'),(1252435,632517,'Orthocentrinae sp. BOLD:AAG0956','species'),(1252436,173037,'Ichneumonidae sp. BOLD:AAH1584','species'),(1252437,632510,'Pimplinae sp. BOLD:AAH1503','species'),(1252438,173037,'Ichneumonidae sp. BOLD:AAH1640','species'),(1252439,632517,'Orthocentrinae sp. BOLD:AAH1570','species'),(1252440,322224,'Shawiana sp. BOLD:ABY9601','species'),(1252441,274104,'Cryptinae sp. BOLD:AAH1636','species'),(1252442,173037,'Ichneumonidae sp. BOLD:ABZ0859','species'),(1252443,173037,'Ichneumonidae sp. BOLD:AAH1818','species'),(1252444,632542,'Tersilochinae sp. BOLD:AAG2854','species'),(1252445,437904,'Aphidiinae sp. BOLD:AAH7430','species'),(1252446,156408,'Hymenoptera sp. JBHCI626-11','species'),(1252447,173037,'Ichneumonidae sp. BOLD:AAH1552','species'),(1252448,173037,'Ichneumonidae sp. BOLD:AAH1631','species'),(1252449,274104,'Cryptinae sp. BOLD:ABZ5558','species'),(1252450,632517,'Orthocentrinae sp. BOLD:AAH1623','species'),(1252451,173037,'Ichneumonidae sp. BOLD:AAK5989','species'),(1252452,112293,'Amauronematus sp. BOLD:ABU5550','species'),(1252453,173037,'Ichneumonidae sp. BOLD:AAN8652','species'),(1252454,274104,'Cryptinae sp. BOLD:AAH1482','species'),(1252455,1119524,'Pteromalidae sp. TWCHL062-09','species'),(1252456,173037,'Ichneumonidae sp. BOLD:AAG7687','species'),(1252457,173037,'Ichneumonidae sp. BOLD:AAC9075','species'),(1252458,516540,'Tenthredinidae sp. BOLD:AAF4995','species'),(1252459,272226,'Tetrastichinae sp. TWCHL042-09','species'),(1252460,51521,'Meteorus sp. BOLD:AAI1548','species'),(1252461,112286,'Unclassified Nematinae','no rank'),(1252462,1252461,'Nematinae sp. MHCOL100-07','species'),(1252463,173037,'Ichneumonidae sp. BOLD:AAH1534','species'),(1252464,632256,'Campopleginae sp. BOLD:AAG5779','species'),(1252465,156408,'Hymenoptera sp. JBHCJ449-11','species'),(1252466,632293,'Cheloninae sp. BOLD:AAH0558','species'),(1252467,173037,'Ichneumonidae sp. BOLD:AAH1513','species'),(1252468,173037,'Ichneumonidae sp. ASWAT736-08','species'),(1252469,274104,'Cryptinae sp. BOLD:ABZ6544','species'),(1252470,173037,'Ichneumonidae sp. BOLD:AAE2466','species'),(1252471,274104,'Cryptinae sp. BOLD:AAF4467','species'),(1252472,632510,'Pimplinae sp. BOLD:AAC5504','species'),(1252473,173037,'Ichneumonidae sp. BOLD:AAF4464','species'),(1252474,632256,'Campopleginae sp. BOLD:AAH1657','species'),(1252475,173037,'Ichneumonidae sp. BOLD:AAH1771','species'),(1252476,156408,'Hymenoptera sp. JBHCJ201-11','species'),(1252477,362157,'Pachynematus sp. MHCOL099-07','species'),(1252478,516540,'Tenthredinidae sp. BOLD:ABY6287','species'),(1252479,173037,'Ichneumonidae sp. BOLD:AAH1545','species'),(1252480,144390,'Unclassified Dryinidae','no rank'),(1252481,1252480,'Dryinidae sp. BOLD:AAN8149','species'),(1252482,173037,'Ichneumonidae sp. BOLD:AAC7200','species'),(1252483,437904,'Aphidiinae sp. BOLD:AAH7432','species'),(1252484,112290,'Unclassified Allantinae','no rank'),(1252485,1252484,'Allantinae sp. BOLD:AAG3534','species'),(1252486,632510,'Pimplinae sp. BOLD:AAB3568','species'),(1252487,156408,'Hymenoptera sp. JBHCH354-10','species'),(1252488,632256,'Campopleginae sp. BOLD:ABX5147','species'),(1252489,632256,'Campopleginae sp. BOLD:AAH1733','species'),(1252490,572669,'Dinotrema sp. BOLD:AAG1342','species'),(1252491,765352,'Empria sp. BOLD:AAU9480','species'),(1252492,173037,'Ichneumonidae sp. BOLD:ABY5362','species'),(1252493,500606,'Metopiinae sp. BOLD:AAG7713','species'),(1252494,173037,'Ichneumonidae sp. BOLD:AAH1515','species'),(1252495,274104,'Cryptinae sp. BOLD:AAH1800','species'),(1252496,437904,'Aphidiinae sp. BOLD:AAH7440','species'),(1252497,173037,'Ichneumonidae sp. BOLD:AAH1752','species'),(1252498,632256,'Campopleginae sp. BOLD:AAH1712','species'),(1252499,173037,'Ichneumonidae sp. BOLD:AAH1647','species'),(1252500,632221,'Alysiinae sp. BOLD:AAG1236','species'),(1252501,1244186,'Diapriidae sp. BOLD:AAG5113','species'),(1252502,274023,'Atractodes sp. BOLD:AAC7770','species'),(1252503,156408,'Hymenoptera sp. BOLD:AAG3140','species'),(1252504,173037,'Ichneumonidae sp. BOLD:ABZ8107','species'),(1252505,1119524,'Pteromalidae sp. TWCHL010-09','species'),(1252506,261080,'Braconinae sp. BOLD:AAG1248','species'),(1252507,350970,'Braconidae sp. BOLD:AAG1294','species'),(1252508,37852,'Aphidius sp. BOLD:AAG8013','species'),(1252509,632334,'Ctenopelmatinae sp. BOLD:AAE7717','species'),(1252510,173037,'Ichneumonidae sp. ASWAX143-08','species'),(1252511,494909,'Ichneumoninae sp. BOLD:ABZ7151','species'),(1252512,437904,'Aphidiinae sp. BOLD:AAU9794','species'),(1252513,261080,'Braconinae sp. BOLD:AAG1249','species'),(1252514,173037,'Ichneumonidae sp. BOLD:AAH7054','species'),(1252515,173037,'Ichneumonidae sp. BOLD:AAD5318','species'),(1252516,173037,'Ichneumonidae sp. BOLD:AAH1540','species'),(1252517,632256,'Campopleginae sp. BOLD:AAH1551','species'),(1252518,173037,'Ichneumonidae sp. BOLD:AAU9805','species'),(1252519,632256,'Campopleginae sp. BOLD:AAG5781','species'),(1252520,632542,'Tersilochinae sp. BOLD:AAE3781','species'),(1252521,632256,'Campopleginae sp. BOLD:AAF7908','species'),(1252522,1129070,'Eulophinae sp. SAHYM278-10','species'),(1252523,632517,'Orthocentrinae sp. BOLD:AAH1489','species'),(1252524,632256,'Campopleginae sp. BOLD:AAH1524','species'),(1252525,1244186,'Diapriidae sp. ASWAV069-08','species'),(1252526,173037,'Ichneumonidae sp. BOLD:AAH1581','species'),(1252527,632517,'Orthocentrinae sp. BOLD:AAH1509','species'),(1252528,274104,'Cryptinae sp. BOLD:ABZ6545','species'),(1252529,1119524,'Pteromalidae sp. TWCHL020-09','species'),(1252530,274104,'Cryptinae sp. BOLD:AAE9438','species'),(1252531,632510,'Pimplinae sp. BOLD:AAD7584','species'),(1252532,500606,'Metopiinae sp. BOLD:AAH1808','species'),(1252533,173037,'Ichneumonidae sp. BOLD:AAI9998','species'),(1252534,173037,'Ichneumonidae sp. ASWA023-08','species'),(1252535,632256,'Campopleginae sp. BOLD:AAH1654','species'),(1252536,173037,'Ichneumonidae sp. BOLD:AAH1867','species'),(1252537,64154,'Unclassified Torymidae','no rank'),(1252538,1252537,'Torymidae sp. TWCHL049-09','species'),(1252539,1244186,'Diapriidae sp. ASWAV098-08','species'),(1252540,156408,'Hymenoptera sp. SAHYM247-10','species'),(1252541,173037,'Ichneumonidae sp. BOLD:ABZ5036','species'),(1252542,1129070,'Eulophinae sp. BOLD:AAN7614','species'),(1252543,632535,'Tryphoninae sp. BOLD:AAH1643','species'),(1252544,274104,'Cryptinae sp. BOLD:AAD7163','species'),(1252545,274104,'Cryptinae sp. BOLD:AAE9412','species'),(1252546,632564,'Stibeutes sp. BOLD:AAE9091','species'),(1252547,274104,'Cryptinae sp. BOLD:AAH1556','species'),(1252548,632517,'Orthocentrinae sp. BOLD:AAG0952','species'),(1252549,572695,'Leipaulus sp. BOLD:AAD8974','species'),(1252550,274104,'Cryptinae sp. BOLD:AAH1520','species'),(1252551,765352,'Empria sp. BOLD:AAG3529','species'),(1252552,156408,'Hymenoptera sp. BOLD:AAM7440','species'),(1252553,173037,'Ichneumonidae sp. BOLD:AAH1488','species'),(1252554,632517,'Orthocentrinae sp. BOLD:ABZ8791','species'),(1252555,173037,'Ichneumonidae sp. BOLD:AAG9180','species'),(1252556,173037,'Ichneumonidae sp. BOLD:AAH1480','species'),(1252557,173037,'Ichneumonidae sp. BOLD:AAH1585','species'),(1252558,632256,'Campopleginae sp. BOLD:AAG5785','species'),(1252559,173037,'Ichneumonidae sp. BOLD:ABY2986','species'),(1252560,156408,'Hymenoptera sp. JBHCJ142-11','species'),(1252561,632221,'Alysiinae sp. BOLD:AAG1251','species'),(1252562,274104,'Cryptinae sp. BOLD:AAH1576','species'),(1252563,156408,'Hymenoptera sp. BOLD:AAU4881','species'),(1252564,632256,'Campopleginae sp. BOLD:AAG5783','species'),(1252565,632293,'Cheloninae sp. BOLD:AAG1339','species'),(1252566,274104,'Cryptinae sp. BOLD:AAD5666','species'),(1252567,156408,'Hymenoptera sp. JBHCJ435-11','species'),(1252568,173037,'Ichneumonidae sp. BOLD:AAG6192','species'),(1252569,173037,'Ichneumonidae sp. BOLD:AAH1532','species'),(1252570,632221,'Alysiinae sp. BOLD:AAG1317','species'),(1252571,495471,'Plectiscidea sp. BOLD:AAH1573','species'),(1252572,261080,'Braconinae sp. BOLD:AAG1240','species'),(1252573,173037,'Ichneumonidae sp. BOLD:AAH1794','species'),(1252574,516540,'Tenthredinidae sp. BOLD:AAG3515','species'),(1252575,173037,'Ichneumonidae sp. BOLD:AAH1530','species'),(1252576,632221,'Alysiinae sp. BOLD:AAG1244','species'),(1252577,173037,'Ichneumonidae sp. BOLD:AAH1571','species'),(1252578,274104,'Cryptinae sp. BOLD:ABZ2717','species'),(1252579,1244186,'Diapriidae sp. JBHCH344-10','species'),(1252580,494909,'Ichneumoninae sp. BOLD:AAH7254','species'),(1252581,632256,'Campopleginae sp. BOLD:AAH1505','species'),(1252582,1244186,'Diapriidae sp. BOLD:AAU9775','species'),(1252583,150273,'Unclassified Entedoninae','no rank'),(1252584,1252583,'Entedoninae sp. SAHYM215-10','species'),(1252585,632334,'Ctenopelmatinae sp. BOLD:AAH1543','species'),(1252586,173037,'Ichneumonidae sp. BOLD:AAU9744','species'),(1252587,274352,'Theroscopus sp. BOLD:AAC4196','species'),(1252588,632542,'Tersilochinae sp. BOLD:AAG2855','species'),(1252589,173037,'Ichneumonidae sp. BOLD:AAU9777','species'),(1252590,173037,'Ichneumonidae sp. BOLD:AAG9159','species'),(1252591,173037,'Ichneumonidae sp. ASWA193-08','species'),(1252592,173037,'Ichneumonidae sp. BOLD:AAH1531','species'),(1252593,632564,'Stibeutes sp. BOLD:ABZ5036','species'),(1252594,173037,'Ichneumonidae sp. BOLD:AAH2156','species'),(1252595,632588,'Mesochorinae sp. BOLD:AAH1799','species'),(1252596,632221,'Alysiinae sp. ASWAT849-08','species'),(1252597,632256,'Campopleginae sp. BOLD:AAF8320','species'),(1252598,274104,'Cryptinae sp. BOLD:ABZ0478','species'),(1252599,173037,'Ichneumonidae sp. BOLD:AAH1754','species'),(1252600,173037,'Ichneumonidae sp. BOLD:AAH1646','species'),(1252601,350970,'Braconidae sp. BOLD:AAG1288','species'),(1252602,632256,'Campopleginae sp. BOLD:AAG8401','species'),(1252603,274104,'Cryptinae sp. BOLD:AAH1502','species'),(1252604,173037,'Ichneumonidae sp. BOLD:AAH1634','species'),(1252605,173037,'Ichneumonidae sp. BOLD:AAH1803','species'),(1252606,495471,'Plectiscidea sp. BOLD:ABZ0856','species'),(1252607,156408,'Hymenoptera sp. JBHCJ408-11','species'),(1252608,632256,'Campopleginae sp. BOLD:AAH1523','species'),(1252609,572669,'Dinotrema sp. BOLD:ABZ7202','species'),(1252610,173037,'Ichneumonidae sp. BOLD:AAG7659','species'),(1252611,274104,'Cryptinae sp. BOLD:AAC7770','species'),(1252612,261080,'Braconinae sp. BOLD:AAG1324','species'),(1252613,58728,'Chorebus sp. BOLD:AAI4243','species'),(1252614,993297,'Orgilinae sp. BOLD:AAG1307','species'),(1252615,274104,'Cryptinae sp. BOLD:ABZ3587','species'),(1252616,274104,'Cryptinae sp. BOLD:AAH1580','species'),(1252617,1244186,'Diapriidae sp. JBHCH300-10','species'),(1252618,173037,'Ichneumonidae sp. BOLD:AAH1661','species'),(1252619,1244186,'Diapriidae sp. BOLD:AAG5112','species'),(1252620,437904,'Aphidiinae sp. BOLD:AAG1335','species'),(1252621,632510,'Pimplinae sp. BOLD:AAB1281','species'),(1252622,632588,'Mesochorinae sp. BOLD:AAF0483','species'),(1252623,173037,'Ichneumonidae sp. BOLD:AAC3396','species'),(1252624,173037,'Ichneumonidae sp. ASWAY355-08','species'),(1252625,173037,'Ichneumonidae sp. BOLD:AAF2921','species'),(1252626,632256,'Campopleginae sp. BOLD:AAH1805','species'),(1252627,173037,'Ichneumonidae sp. BOLD:ABA5972','species'),(1252628,1244186,'Diapriidae sp. BOLD:AAU9373','species'),(1252629,437904,'Aphidiinae sp. ASWA228-08','species'),(1252630,350970,'Braconidae sp. BOLD:AAG1275','species'),(1252631,51521,'Meteorus sp. BOLD:AAI1544','species'),(1252632,274104,'Cryptinae sp. BOLD:AAH1565','species'),(1252633,1244186,'Diapriidae sp. JBHCH657-10','species'),(1252634,173037,'Ichneumonidae sp. BOLD:AAG0970','species'),(1252635,632334,'Ctenopelmatinae sp. BOLD:AAH1635','species'),(1252636,274104,'Cryptinae sp. BOLD:AAH1558','species'),(1252637,1244186,'Diapriidae sp. ASWAV056-08','species'),(1252638,274104,'Cryptinae sp. BOLD:AAU8769','species'),(1252639,156408,'Hymenoptera sp. BOLD:AAU4880','species'),(1252640,173037,'Ichneumonidae sp. BOLD:AAE5985','species'),(1252641,173037,'Ichneumonidae sp. BOLD:AAU9756','species'),(1252642,261080,'Braconinae sp. BOLD:AAF6173','species'),(1252643,173037,'Ichneumonidae sp. BOLD:AAH1790','species'),(1252644,173037,'Ichneumonidae sp. BOLD:AAF4470','species'),(1252645,173037,'Ichneumonidae sp. BOLD:AAH1708','species'),(1252646,437904,'Aphidiinae sp. ASWA042-08','species'),(1252647,173037,'Ichneumonidae sp. BOLD:AAH1651','species'),(1252648,173037,'Ichneumonidae sp. BOLD:AAH1628','species'),(1252649,632293,'Cheloninae sp. ASWAX915-08','species'),(1252650,632256,'Campopleginae sp. BOLD:AAH1699','species'),(1252651,632510,'Pimplinae sp. BOLD:AAG0374','species'),(1252652,350970,'Braconidae sp. BOLD:ABZ6241','species'),(1252653,173037,'Ichneumonidae sp. BOLD:AAH1717','species'),(1252654,173037,'Ichneumonidae sp. BOLD:AAH1764','species'),(1252655,173037,'Ichneumonidae sp. BOLD:AAH1779','species'),(1252656,274104,'Cryptinae sp. BOLD:AAF1404','species'),(1252657,362160,'Pikonema sp. BOLD:AAG3545','species'),(1252658,572695,'Leipaulus sp. BOLD:AAC8798','species'),(1252659,1252583,'Entedoninae sp. TWCHL126-09','species'),(1252660,173037,'Ichneumonidae sp. BOLD:ABY6345','species'),(1252661,173037,'Ichneumonidae sp. BOLD:AAE9002','species'),(1252662,173037,'Ichneumonidae sp. BOLD:AAU9758','species'),(1252663,173037,'Ichneumonidae sp. BOLD:AAM9128','species'),(1252664,173037,'Ichneumonidae sp. BOLD:AAH1547','species'),(1252665,632221,'Alysiinae sp. BOLD:AAG1316','species'),(1252666,173037,'Ichneumonidae sp. BOLD:AAH1783','species'),(1252667,632221,'Alysiinae sp. BOLD:AAJ5209','species'),(1252668,632334,'Ctenopelmatinae sp. BOLD:AAH1637','species'),(1252669,516540,'Tenthredinidae sp. BOLD:ABU5509','species'),(1252670,173037,'Ichneumonidae sp. ASWA015-08','species'),(1252671,362157,'Pachynematus sp. BOLD:ABY6017','species'),(1252672,632588,'Mesochorinae sp. BOLD:AAG9390','species'),(1252673,173037,'Ichneumonidae sp. BOLD:AAG0369','species'),(1252674,516540,'Tenthredinidae sp. BOLD:ABZ0041','species'),(1252675,173037,'Ichneumonidae sp. ASWAV149-08','species'),(1252676,516540,'Tenthredinidae sp. BOLD:AAG3535','species'),(1252677,274023,'Atractodes sp. BOLD:AAH1681','species'),(1252678,274104,'Cryptinae sp. BOLD:AAH1768','species'),(1252679,173037,'Ichneumonidae sp. BOLD:AAH1498','species'),(1252680,173037,'Ichneumonidae sp. BOLD:AAH1719','species'),(1252681,632256,'Campopleginae sp. BOLD:AAG5782','species'),(1252682,632517,'Orthocentrinae sp. BOLD:ABY4906','species'),(1252683,1244186,'Diapriidae sp. TWHYM020-09','species'),(1252684,1244186,'Diapriidae sp. JBHCH772-10','species'),(1252685,495647,'Stenomacrus sp. BOLD:AAH1610','species'),(1252686,173037,'Ichneumonidae sp. BOLD:AAU9726','species'),(1252687,350970,'Braconidae sp. BOLD:AAG1255','species'),(1252688,500606,'Metopiinae sp. BOLD:AAH1645','species'),(1252689,173037,'Ichneumonidae sp. BOLD:ABZ8321','species'),(1252690,632221,'Alysiinae sp. BOLD:AAG1320','species'),(1252691,65314,'Orthocentrus sp. BOLD:AAD0245','species'),(1252692,274104,'Cryptinae sp. BOLD:AAH1723','species'),(1252693,632221,'Alysiinae sp. BOLD:ABZ3926','species'),(1252694,632334,'Ctenopelmatinae sp. BOLD:AAH1674','species'),(1252695,437904,'Aphidiinae sp. BOLD:ABZ2367','species'),(1252696,632510,'Pimplinae sp. BOLD:AAD0079','species'),(1252697,632256,'Campopleginae sp. BOLD:AAN4376','species'),(1252698,632510,'Pimplinae sp. BOLD:AAH1671','species'),(1252699,1244186,'Diapriidae sp. BOLD:AAU9751','species'),(1252700,88591,'Sphecodes aff. bc1 BOLD:AAU9764','species'),(1252701,350970,'Braconidae sp. ASWAT587-08','species'),(1252702,173037,'Ichneumonidae sp. BOLD:AAH1659','species'),(1252703,173037,'Ichneumonidae sp. BOLD:AAU9748','species'),(1252704,173037,'Ichneumonidae sp. BOLD:AAH1705','species'),(1252705,173037,'Ichneumonidae sp. BOLD:AAH1615','species'),(1252706,632221,'Alysiinae sp. BOLD:AAU9749','species'),(1252707,632588,'Mesochorinae sp. BOLD:AAH0844','species'),(1252708,516540,'Tenthredinidae sp. BOLD:AAG3568','species'),(1252709,274104,'Cryptinae sp. BOLD:AAH1757','species'),(1252710,173037,'Ichneumonidae sp. BOLD:ABY5180','species'),(1252711,495429,'Pantisarthrus sp. BOLD:AAG0961','species'),(1252712,993297,'Orgilinae sp. BOLD:AAG1083','species'),(1252713,173037,'Ichneumonidae sp. BOLD:AAH1527','species'),(1252714,162253,'Gonatocerus sp. TWCHL135-09','species'),(1252715,173037,'Ichneumonidae sp. BOLD:AAH1592','species'),(1252716,173037,'Ichneumonidae sp. ASWAT618-08','species'),(1252717,156408,'Hymenoptera sp. JBHCJ400-11','species'),(1252718,632517,'Orthocentrinae sp. ASWAS554-07','species'),(1252719,173037,'Ichneumonidae sp. ASWAV460-08','species'),(1252720,40310,'Unclassified Proctotrupidae','no rank'),(1252721,1252720,'Proctotrupidae sp. JBHCH339-10','species'),(1252722,274023,'Atractodes sp. BOLD:AAF8268','species'),(1252723,1244186,'Diapriidae sp. ASWAV071-08','species'),(1252724,173037,'Ichneumonidae sp. ASWAV213-08','species'),(1252725,362157,'Pachynematus sp. BOLD:AAI2589','species'),(1252726,274104,'Cryptinae sp. BOLD:AAH1759','species'),(1252727,1244186,'Diapriidae sp. TWHYM033-09','species'),(1252728,173037,'Ichneumonidae sp. BOLD:ABA5971','species'),(1252729,437904,'Aphidiinae sp. BOLD:AAG1229','species'),(1252730,1244186,'Diapriidae sp. JBHCI822-11','species'),(1252731,173037,'Ichneumonidae sp. ASWAX419-08','species'),(1252732,632221,'Alysiinae sp. ASWAT547-08','species'),(1252733,173037,'Ichneumonidae sp. BOLD:AAH1813','species'),(1252734,173037,'Ichneumonidae sp. BOLD:AAG9165','species'),(1252735,632542,'Tersilochinae sp. BOLD:AAG2860','species'),(1252736,156408,'Hymenoptera sp. JBHCI408-11','species'),(1252737,1244186,'Diapriidae sp. ASWAV091-08','species'),(1252738,632256,'Campopleginae sp. BOLD:AAD1926','species'),(1252739,274104,'Cryptinae sp. BOLD:AAG1301','species'),(1252740,350970,'Braconidae sp. BOLD:AAY6841','species'),(1252741,632221,'Alysiinae sp. BOLD:AAU9770','species'),(1252742,632256,'Campopleginae sp. BOLD:ABZ0669','species'),(1252743,632256,'Campopleginae sp. BOLD:AAH1656','species'),(1252744,173037,'Ichneumonidae sp. BOLD:ABY9983','species'),(1252745,494909,'Ichneumoninae sp. BOLD:AAH1517','species'),(1252746,173037,'Ichneumonidae sp. BOLD:AAH1520','species'),(1252747,632221,'Alysiinae sp. BOLD:AAG1322','species'),(1252748,173037,'Ichneumonidae sp. BOLD:AAG0379','species'),(1252749,632334,'Ctenopelmatinae sp. BOLD:AAH1814','species'),(1252750,272226,'Tetrastichinae sp. TWCHL118-09','species'),(1252751,261080,'Braconinae sp. BOLD:AAG1303','species'),(1252752,1252461,'Nematinae sp. BOLD:AAG3535','species'),(1252753,632256,'Campopleginae sp. BOLD:AAU9789','species'),(1252754,173037,'Ichneumonidae sp. ASWA021-08','species'),(1252755,173037,'Ichneumonidae sp. BOLD:AAH1596','species'),(1252756,173037,'Ichneumonidae sp. BOLD:AAU9793','species'),(1252757,156408,'Hymenoptera sp. TWHYM188-10','species'),(1252758,632517,'Orthocentrinae sp. BOLD:AAH1770','species'),(1252759,173037,'Ichneumonidae sp. BOLD:AAH1743','species'),(1252760,362175,'Pristiphora sp. BOLD:AAF4995','species'),(1252761,173037,'Ichneumonidae sp. ASWA054-08','species'),(1252762,173037,'Ichneumonidae sp. BOLD:AAH1618','species'),(1252763,173037,'Ichneumonidae sp. BOLD:AAH1567','species'),(1252764,173037,'Ichneumonidae sp. ASWAX524-08','species'),(1252765,261080,'Braconinae sp. BOLD:AAG1224','species'),(1252766,632221,'Alysiinae sp. BOLD:AAG1328','species'),(1252767,516540,'Tenthredinidae sp. BOLD:ABU5508','species'),(1252768,1252372,'Platygastridae sp. BOLD:AAN7628','species'),(1252769,640799,'Ichneutinae sp. BOLD:AAB5730','species'),(1252770,632256,'Campopleginae sp. BOLD:AAE7819','species'),(1252771,1244186,'Diapriidae sp. JBHCJ011-11','species'),(1252772,632517,'Orthocentrinae sp. BOLD:AAG0966','species'),(1252773,1252720,'Proctotrupidae sp. JBHCH663-10','species'),(1252774,173037,'Ichneumonidae sp. BOLD:AAF4447','species'),(1252775,1244186,'Diapriidae sp. BOLD:AAN7615','species'),(1252776,274104,'Cryptinae sp. BOLD:AAH1820','species'),(1252777,1119524,'Pteromalidae sp. TWCHL066-09','species'),(1252778,350970,'Braconidae sp. ASWAT570-08','species'),(1252779,173037,'Ichneumonidae sp. ASWAY038-08','species'),(1252780,261080,'Braconinae sp. BOLD:AAG1285','species'),(1252781,632535,'Tryphoninae sp. BOLD:AAE8295','species'),(1252782,632535,'Tryphoninae sp. BOLD:AAH1748','species'),(1252783,632256,'Campopleginae sp. BOLD:AAU9738','species'),(1252784,156408,'Hymenoptera sp. JBHCI616-11','species'),(1252785,173037,'Ichneumonidae sp. BOLD:ABZ2750','species'),(1252786,632517,'Orthocentrinae sp. BOLD:AAG0965','species'),(1252787,572669,'Dinotrema sp. ASWAT674-08','species'),(1252788,632256,'Campopleginae sp. BOLD:AAH1809','species'),(1252789,350970,'Braconidae sp. ASWAV766-08','species'),(1252790,1119524,'Pteromalidae sp. TWCHL100-09','species'),(1252791,516540,'Tenthredinidae sp. BOLD:AAG3536','species'),(1252792,156408,'Hymenoptera sp. BOLD:ABZ8658','species'),(1252793,1244186,'Diapriidae sp. TWHYM041-09','species'),(1252794,495471,'Plectiscidea sp. BOLD:ABY4280','species'),(1252795,173037,'Ichneumonidae sp. BOLD:AAU9825','species'),(1252796,572669,'Dinotrema sp. BOLD:AAG1334','species'),(1252797,1244186,'Diapriidae sp. JBHCH760-10','species'),(1252798,274104,'Cryptinae sp. BOLD:AAE2401','species'),(1252799,437904,'Aphidiinae sp. ASWAU578-08','species'),(1252800,350970,'Braconidae sp. BOLD:AAG1237','species'),(1252801,1252461,'Nematinae sp. BOLD:AAG3514','species'),(1252802,1244186,'Diapriidae sp. ASWAV101-08','species'),(1252803,632221,'Alysiinae sp. BOLD:AAG1259','species'),(1252804,156408,'Hymenoptera sp. BOLD:AAV1975','species'),(1252805,1244186,'Diapriidae sp. TWHYM140-09','species'),(1252806,173037,'Ichneumonidae sp. BOLD:AAH1715','species'),(1252807,173037,'Ichneumonidae sp. BOLD:AAA6277','species'),(1252808,173037,'Ichneumonidae sp. BOLD:AAH1516','species'),(1252809,173037,'Ichneumonidae sp. BOLD:AAU9484','species'),(1252810,632517,'Orthocentrinae sp. BOLD:AAF4431','species'),(1252811,632588,'Mesochorinae sp. BOLD:ABZ3561','species'),(1252812,173037,'Ichneumonidae sp. BOLD:AAH1686','species'),(1252813,173037,'Ichneumonidae sp. BOLD:AAE2402','species'),(1252814,494909,'Ichneumoninae sp. ASWA007-08','species'),(1252815,632535,'Tryphoninae sp. BOLD:AAF6039','species'),(1252816,495471,'Plectiscidea sp. BOLD:ABZ0859','species'),(1252817,173037,'Ichneumonidae sp. BOLD:AAN8661','species'),(1252818,112293,'Amauronematus sp. BOLD:AAF9327','species'),(1252819,173037,'Ichneumonidae sp. ASWAT927-08','species'),(1252820,495647,'Stenomacrus sp. BOLD:AAF3467','species'),(1252821,350970,'Braconidae sp. BOLD:AAG1329','species'),(1252822,1244186,'Diapriidae sp. SAHYM397-10','species'),(1252823,437904,'Aphidiinae sp. BOLD:ABZ5070','species'),(1252824,156408,'Hymenoptera sp. JBHCJ415-11','species'),(1252825,156408,'Hymenoptera sp. JBHCI567-11','species'),(1252826,261080,'Braconinae sp. BOLD:AAG1247','species'),(1252827,173037,'Ichneumonidae sp. BOLD:AAH1626','species'),(1252828,156408,'Hymenoptera sp. JBHCI683-11','species'),(1252829,572669,'Dinotrema sp. BOLD:ABZ5627','species'),(1252830,77484,'Perilitus sp. BOLD:AAB5729','species'),(1252831,1244186,'Diapriidae sp. JBHCH664-10','species'),(1252832,173037,'Ichneumonidae sp. BOLD:AAE2457','species'),(1252833,173037,'Ichneumonidae sp. ASWA010-08','species'),(1252834,993297,'Orgilinae sp. BOLD:AAG1081','species'),(1252835,500606,'Metopiinae sp. BOLD:AAH1510','species'),(1252836,632221,'Alysiinae sp. BOLD:AAU9807','species'),(1252837,632510,'Pimplinae sp. BOLD:AAG0385','species'),(1252838,108672,'Sympiesis sp. BOLD:AAG3143','species'),(1252839,632510,'Pimplinae sp. BOLD:AAH1774','species'),(1252840,1252720,'Proctotrupidae sp. JBHCI824-11','species'),(1252841,112293,'Amauronematus sp. MHCOL173-07','species'),(1252842,350970,'Braconidae sp. BOLD:AAG1284','species'),(1252843,112293,'Amauronematus sp. MHCOL098-07','species'),(1252844,632221,'Alysiinae sp. BOLD:AAG1258','species'),(1252845,173037,'Ichneumonidae sp. BOLD:AAH1696','species'),(1252846,1252372,'Platygastridae sp. BOLD:AAG1884','species'),(1252847,350970,'Braconidae sp. BOLD:AAG1282','species'),(1252848,632256,'Campopleginae sp. BOLD:AAH1662','species'),(1252849,272226,'Tetrastichinae sp. BOLD:AAG3138','species'),(1252850,1244186,'Diapriidae sp. ASWAV127-08','species'),(1252851,156408,'Hymenoptera sp. JBHCI614-11','species'),(1252852,274104,'Cryptinae sp. BOLD:AAF8268','species'),(1252853,156408,'Hymenoptera sp. JBHCI865-11','species'),(1252854,173037,'Ichneumonidae sp. BOLD:AAH1603','species'),(1252855,1119524,'Pteromalidae sp. TWCHL113-09','species'),(1252856,632221,'Alysiinae sp. BOLD:AAG1319','species'),(1252857,55924,'Alysia sp. BOLD:ABZ6537','species'),(1252858,632588,'Mesochorinae sp. BOLD:AAE9332','species'),(1252859,173037,'Ichneumonidae sp. BOLD:AAH1825','species'),(1252860,51521,'Meteorus sp. BOLD:AAD5661','species'),(1252861,632510,'Pimplinae sp. JBHCI580-11','species'),(1252862,632334,'Ctenopelmatinae sp. BOLD:AAH1518','species'),(1252863,538175,'Banchinae sp. BOLD:AAG8399','species'),(1252864,350970,'Braconidae sp. ASWAT599-08','species'),(1252865,350970,'Braconidae sp. BOLD:AAM7220','species'),(1252866,173037,'Ichneumonidae sp. ASWAS086-07','species'),(1252867,173037,'Ichneumonidae sp. BOLD:AAH1716','species'),(1252868,572669,'Dinotrema sp. BOLD:AAA7636','species'),(1252869,1119524,'Pteromalidae sp. TWCHL015-09','species'),(1252870,274104,'Cryptinae sp. BOLD:AAE9411','species'),(1252871,632542,'Tersilochinae sp. BOLD:ABZ2979','species'),(1252872,362160,'Pikonema sp. BOLD:AAG3546','species'),(1252873,173037,'Ichneumonidae sp. BOLD:AAH1583','species'),(1252874,112293,'Amauronematus sp. BOLD:AAG3527','species'),(1252875,632256,'Campopleginae sp. BOLD:AAH1797','species'),(1252876,55924,'Alysia sp. BOLD:ABZ6538','species'),(1252877,156408,'Hymenoptera sp. JBHCI564-11','species'),(1252878,29048,'Ophion sp. BOLD:AAH1481','species'),(1252879,632517,'Orthocentrinae sp. BOLD:AAH1830','species'),(1252880,65314,'Orthocentrus sp. BOLD:AAE1614','species'),(1252881,362175,'Pristiphora sp. BOLD:AAG3540','species'),(1252882,261080,'Braconinae sp. BOLD:AAG1225','species'),(1252883,274104,'Cryptinae sp. BOLD:AAD0970','species'),(1252884,632517,'Orthocentrinae sp. BOLD:AAH1740','species'),(1252885,632293,'Cheloninae sp. BOLD:AAH0557','species'),(1252886,632517,'Orthocentrinae sp. BOLD:AAH1588','species'),(1252887,632517,'Orthocentrinae sp. BOLD:AAH1787','species'),(1252888,274104,'Cryptinae sp. BOLD:AAG9158','species'),(1252889,274023,'Atractodes sp. BOLD:AAH1485','species'),(1252890,1044105,'Blacinae sp. BOLD:AAG7331','species'),(1252891,173037,'Ichneumonidae sp. BOLD:AAU9818','species'),(1252892,173037,'Ichneumonidae sp. BOLD:ABZ5313','species'),(1252893,495429,'Pantisarthrus sp. BOLD:AAH1769','species'),(1252894,173037,'Ichneumonidae sp. BOLD:AAG8404','species'),(1252895,173037,'Ichneumonidae sp. ASWAV393-08','species'),(1252896,632517,'Orthocentrinae sp. BOLD:AAH1785','species'),(1252897,1244186,'Diapriidae sp. JBHCI264-11','species'),(1252898,173037,'Ichneumonidae sp. BOLD:AAJ0548','species'),(1252899,173037,'Ichneumonidae sp. BOLD:AAH1564','species'),(1252900,1244186,'Diapriidae sp. BOLD:AAU9864','species'),(1252901,494909,'Ichneumoninae sp. BOLD:AAH7255','species'),(1252902,632517,'Orthocentrinae sp. BOLD:AAG0972','species'),(1252903,274104,'Cryptinae sp. BOLD:AAH1670','species'),(1252904,173037,'Ichneumonidae sp. BOLD:AAH1827','species'),(1252905,1119524,'Pteromalidae sp. BOLD:ABY3521','species'),(1252906,1119524,'Pteromalidae sp. TWCHL027-09','species'),(1252907,151710,'Phygadeuon sp. BOLD:AAF6350','species'),(1252908,1119524,'Pteromalidae sp. TWCHL099-09','species'),(1252909,173037,'Ichneumonidae sp. BOLD:AAH1625','species'),(1252910,494909,'Ichneumoninae sp. BOLD:AAD1680','species'),(1252911,173037,'Ichneumonidae sp. BOLD:AAH1665','species'),(1252912,1244186,'Diapriidae sp. ASWAV066-08','species'),(1252913,572695,'Leipaulus sp. BOLD:AAF0476','species'),(1252914,156408,'Hymenoptera sp. JBHCI565-11','species'),(1252915,640799,'Ichneutinae sp. BOLD:AAU9842','species'),(1252916,173037,'Ichneumonidae sp. BOLD:AAH1650','species'),(1252917,173037,'Ichneumonidae sp. ASWAU713-08','species'),(1252918,632221,'Alysiinae sp. BOLD:AAU9731','species'),(1252919,632256,'Campopleginae sp. BOLD:AAH1691','species'),(1252920,1252720,'Proctotrupidae sp. BOLD:AAU9841','species'),(1252921,173037,'Ichneumonidae sp. BOLD:AAH1766','species'),(1252922,632221,'Alysiinae sp. BOLD:AAG1318','species'),(1252923,632256,'Campopleginae sp. BOLD:AAH1553','species'),(1252924,1244186,'Diapriidae sp. ASWAV112-08','species'),(1252925,173037,'Ichneumonidae sp. BOLD:AAH2168','species'),(1252926,156408,'Hymenoptera sp. JBHCH783-10','species'),(1252927,1244186,'Diapriidae sp. ASWAV079-08','species'),(1252928,632221,'Alysiinae sp. BOLD:AAG1260','species'),(1252929,173037,'Ichneumonidae sp. ASWAY506-08','species'),(1252930,632221,'Alysiinae sp. BOLD:ABY8643','species'),(1252931,173037,'Ichneumonidae sp. BOLD:AAU9791','species'),(1252932,1244186,'Diapriidae sp. BOLD:AAN7632','species'),(1252933,1244186,'Diapriidae sp. ASWAV104-08','species'),(1252934,274104,'Cryptinae sp. BOLD:AAH1792','species'),(1252935,156408,'Hymenoptera sp. JBHCJ263-11','species'),(1252936,494909,'Ichneumoninae sp. BOLD:AAH1721','species'),(1252937,632588,'Mesochorinae sp. BOLD:AAH1689','species'),(1252938,350970,'Braconidae sp. ASWAT744-08','species'),(1252939,156408,'Hymenoptera sp. BOLD:AAU9881','species'),(1252940,173037,'Ichneumonidae sp. ASWAU394-08','species'),(1252941,173037,'Ichneumonidae sp. BOLD:AAH1773','species'),(1252942,632517,'Orthocentrinae sp. BOLD:AAH1597','species'),(1252943,274104,'Cryptinae sp. BOLD:AAH1690','species'),(1252944,350970,'Braconidae sp. BOLD:AAU9776','species'),(1252945,173037,'Ichneumonidae sp. BOLD:AAH1769','species'),(1252946,173037,'Ichneumonidae sp. SAHYM105-10','species'),(1252947,1252537,'Torymidae sp. TWCHL052-09','species'),(1252948,350970,'Braconidae sp. BOLD:AAG1243','species'),(1252949,350970,'Braconidae sp. BOLD:AAG1274','species'),(1252950,632256,'Campopleginae sp. BOLD:AAG8091','species'),(1252951,632542,'Tersilochinae sp. BOLD:ABY6706','species'),(1252952,156408,'Hymenoptera sp. JBHCJ199-11','species'),(1252953,516540,'Tenthredinidae sp. BOLD:AAG8322','species'),(1252954,173037,'Ichneumonidae sp. BOLD:AAL8279','species'),(1252955,632517,'Orthocentrinae sp. BOLD:AAF3508','species'),(1252956,173037,'Ichneumonidae sp. BOLD:AAH1636','species'),(1252957,162253,'Gonatocerus sp. TWCHL039-09','species'),(1252958,632256,'Campopleginae sp. BOLD:AAH1755','species'),(1252959,173037,'Ichneumonidae sp. BOLD:AAH1554','species'),(1252960,632517,'Orthocentrinae sp. BOLD:AAG0958','species'),(1252961,173037,'Ichneumonidae sp. BOLD:AAH1614','species'),(1252962,156408,'Hymenoptera sp. JBHCJ419-11','species'),(1252963,632293,'Cheloninae sp. ASWAX904-08','species'),(1252964,173037,'Ichneumonidae sp. BOLD:AAH1697','species'),(1252965,173037,'Ichneumonidae sp. BOLD:AAU9778','species'),(1252966,632221,'Alysiinae sp. BOLD:AAG1264','species'),(1252967,173037,'Ichneumonidae sp. BOLD:ABY7556','species'),(1252968,632293,'Cheloninae sp. ASWAX918-08','species'),(1252969,437904,'Aphidiinae sp. BOLD:AAG1257','species'),(1252970,156408,'Hymenoptera sp. BOLD:AAU9874','species'),(1252971,173037,'Ichneumonidae sp. BOLD:AAG9161','species'),(1252972,173037,'Ichneumonidae sp. ASWAV318-08','species'),(1252973,1244186,'Diapriidae sp. JBHCH773-10','species'),(1252974,1252372,'Platygastridae sp. BOLD:AAN7610','species'),(1252975,272226,'Tetrastichinae sp. SAHYM163-10','species'),(1252976,173037,'Ichneumonidae sp. BOLD:AAH1549','species'),(1252977,51521,'Meteorus sp. ASWAY399-08','species'),(1252978,51521,'Meteorus sp. WSPAH026-06','species'),(1252979,350970,'Braconidae sp. BOLD:AAG1263','species'),(1252980,274104,'Cryptinae sp. BOLD:AAF1390','species'),(1252981,437904,'Aphidiinae sp. BOLD:AAA4188','species'),(1252982,156408,'Hymenoptera sp. BOLD:AAY6839','species'),(1252983,632517,'Orthocentrinae sp. BOLD:AAH1521','species'),(1252984,173037,'Ichneumonidae sp. BOLD:AAG9188','species'),(1252985,173037,'Ichneumonidae sp. BOLD:AAH1574','species'),(1252986,173037,'Ichneumonidae sp. BOLD:AAH1599','species'),(1252987,173037,'Ichneumonidae sp. BOLD:AAH1682','species'),(1252988,768124,'Eustigmaeus','genus'),(1252989,1252988,'Eustigmaeus sp. BOLD:AAV1473','species'),(1252990,1252988,'Eustigmaeus sp. MYMCG026-12','species'),(1252991,708419,'Hydryphantes','genus'),(1252992,1252991,'Hydryphantes sp. BOLD:AAF4149','species'),(1252993,112286,'Messa','genus'),(1252994,1252993,'Messa sp. BOLD:AAG3522','species'),(1252995,355908,'Nematus sp. BOLD:AAG3537','species'),(1252996,274104,'Cryptinae sp. BOLD:AAH1504','species'),(1252997,173037,'Ichneumonidae sp. ASWAT938-08','species'),(1252998,1244186,'Diapriidae sp. BOLD:AAG5120','species'),(1252999,494909,'Ichneumoninae sp. BOLD:AAH1816','species'),(1253000,437904,'Aphidiinae sp. BOLD:AAN8151','species'),(1253001,632517,'Orthocentrinae sp. BOLD:AAH1611','species'),(1253002,1119524,'Pteromalidae sp. TWCHL140-09','species'),(1253003,1031216,'Helconinae sp. BOLD:AAG1233','species'),(1253004,1252461,'Nematinae sp. BOLD:AAG3533','species'),(1253005,1252372,'Platygastridae sp. BOLD:AAU9001','species'),(1253006,632256,'Campopleginae sp. BOLD:AAG5780','species'),(1253007,1244186,'Diapriidae sp. BOLD:AAJ8191','species'),(1253008,173037,'Ichneumonidae sp. BOLD:ABX5167','species'),(1253009,632221,'Alysiinae sp. BOLD:AAG1295','species'),(1253010,495647,'Stenomacrus sp. BOLD:AAH1609','species'),(1253011,261080,'Braconinae sp. BOLD:AAU9754','species'),(1253012,173037,'Ichneumonidae sp. BOLD:AAI2361','species'),(1253013,156408,'Hymenoptera sp. JBHCJ402-11','species'),(1253014,173037,'Ichneumonidae sp. BOLD:ABZ7387','species'),(1253015,273967,'Barycnemis sp. BOLD:AAC0868','species'),(1253016,495471,'Plectiscidea sp. BOLD:AAE2590','species'),(1253017,1119524,'Pteromalidae sp. TWCHL103-09','species'),(1253018,156408,'Hymenoptera sp. JBHCH260-10','species'),(1253019,538175,'Banchinae sp. BOLD:AAH1648','species'),(1253020,274104,'Cryptinae sp. BOLD:AAG9160','species'),(1253021,1244186,'Diapriidae sp. ASWAV117-08','species'),(1253022,1119524,'Pteromalidae sp. TWCHL116-09','species'),(1253023,173037,'Ichneumonidae sp. BOLD:AAU9720','species'),(1253024,632256,'Campopleginae sp. ASWAT386-08','species'),(1253025,162253,'Gonatocerus sp. BOLD:AAG3145','species'),(1253026,274104,'Cryptinae sp. BOLD:AAF7373','species'),(1253027,274104,'Cryptinae sp. ASWAV447-08','species'),(1253028,500606,'Metopiinae sp. BOLD:AAH1798','species'),(1253029,362175,'Pristiphora sp. HMCOL089-07','species'),(1253030,173037,'Ichneumonidae sp. ASWAS433-07','species'),(1253031,173037,'Ichneumonidae sp. BOLD:AAF4431','species'),(1253032,632510,'Pimplinae sp. BOLD:ABZ4218','species'),(1253033,1244186,'Diapriidae sp. TWHYM166-10','species'),(1253034,495647,'Stenomacrus sp. BOLD:AAH1493','species'),(1253035,156408,'Hymenoptera sp. BOLD:AAN7627','species'),(1253036,632256,'Campopleginae sp. BOLD:ABZ0664','species'),(1253037,274104,'Cryptinae sp. BOLD:AAH1606','species'),(1253038,993283,'Meteorinae sp. BOLD:AAG1299','species'),(1253039,173037,'Ichneumonidae sp. ASWAX716-08','species'),(1253040,173037,'Ichneumonidae sp. BOLD:ABZ7785','species'),(1253041,640790,'Adeliinae sp. BOLD:ABZ0075','species'),(1253042,173037,'Ichneumonidae sp. BOLD:AAH1692','species'),(1253043,495471,'Plectiscidea sp. BOLD:ABZ3139','species'),(1253044,632517,'Orthocentrinae sp. BOLD:AAH1506','species'),(1253045,173037,'Ichneumonidae sp. BOLD:AAU9784','species'),(1253046,538175,'Banchinae sp. BOLD:AAG8398','species'),(1253047,173037,'Ichneumonidae sp. BOLD:ABZ5750','species'),(1253048,173037,'Ichneumonidae sp. BOLD:AAE5993','species'),(1253049,632221,'Alysiinae sp. BOLD:AAG1287','species'),(1253050,1244186,'Diapriidae sp. JBHCI373-11','species'),(1253051,173037,'Ichneumonidae sp. BOLD:ABY7924','species'),(1253052,494909,'Ichneumoninae sp. BOLD:AAH1709','species'),(1253053,173037,'Ichneumonidae sp. ASWAX324-08','species'),(1253054,274104,'Cryptinae sp. BOLD:AAC6734','species'),(1253055,1244186,'Diapriidae sp. ASWAV099-08','species'),(1253056,632542,'Tersilochinae sp. BOLD:AAB8089','species'),(1253057,1244186,'Diapriidae sp. JBHCH607-10','species'),(1253058,173037,'Ichneumonidae sp. BOLD:AAD8806','species'),(1253059,173037,'Ichneumonidae sp. ASWAU393-08','species'),(1253060,173037,'Ichneumonidae sp. BOLD:AAH1701','species'),(1253061,261080,'Braconinae sp. BOLD:AAG1234','species'),(1253062,495485,'Polysphincta sp. BOLD:AAG2937','species'),(1253063,494909,'Ichneumoninae sp. ASWAX206-08','species'),(1253064,173037,'Ichneumonidae sp. BOLD:AAH1578','species'),(1253065,173037,'Ichneumonidae sp. BOLD:AAU9783','species'),(1253066,437904,'Aphidiinae sp. BOLD:AAH7434','species'),(1253067,44361,'Unclassified Megaspilidae','no rank'),(1253068,1253067,'Megaspilidae sp. TWHYM118-09','species'),(1253069,274104,'Cryptinae sp. BOLD:AAH1812','species'),(1253070,495429,'Pantisarthrus sp. BOLD:AAG0960','species'),(1253071,173037,'Ichneumonidae sp. BOLD:ABZ1107','species'),(1253072,468280,'Doryctinae sp. BOLD:AAG1330','species'),(1253073,173037,'Ichneumonidae sp. ASWA019-08','species'),(1253074,173037,'Ichneumonidae sp. BOLD:AAH1735','species'),(1253075,632542,'Tersilochinae sp. BOLD:AAC0868','species'),(1253076,632256,'Campopleginae sp. BOLD:AAH1707','species'),(1253077,156408,'Hymenoptera sp. JBHCI698-11','species'),(1253078,632564,'Stibeutes sp. BOLD:AAC4669','species'),(1253079,173037,'Ichneumonidae sp. ASWAY904-09','species'),(1253080,632510,'Pimplinae sp. BOLD:AAG0373','species'),(1253081,173037,'Ichneumonidae sp. BOLD:AAH1741','species'),(1253082,632588,'Mesochorinae sp. BOLD:AAI1431','species'),(1253083,274104,'Cryptinae sp. BOLD:AAC8821','species'),(1253084,173037,'Ichneumonidae sp. BOLD:AAF3467','species'),(1253085,1252372,'Platygastridae sp. BOLD:AAU9370','species'),(1253086,494909,'Ichneumoninae sp. BOLD:AAH1811','species'),(1253087,173037,'Ichneumonidae sp. BOLD:ABZ3298','species'),(1253088,173037,'Ichneumonidae sp. ASWAV484-08','species'),(1253089,1119524,'Pteromalidae sp. TWCHL067-09','species'),(1253090,173037,'Ichneumonidae sp. BOLD:AAU9773','species'),(1253091,632221,'Alysiinae sp. BOLD:AAG1343','species'),(1253092,1252480,'Dryinidae sp. BOLD:AAY6804','species'),(1253093,112295,'Euura sp. TWHYM017-09','species'),(1253094,632221,'Alysiinae sp. BOLD:AAG1223','species'),(1253095,75200,'Unclassified Eurytomidae','no rank'),(1253096,1253095,'Eurytomidae sp. TWCHL093-09','species'),(1253097,1252372,'Platygastridae sp. BOLD:AAV1143','species'),(1253098,350970,'Braconidae sp. BOLD:AAG1304','species'),(1253099,640799,'Ichneutinae sp. BOLD:AAG1286','species'),(1253100,274104,'Cryptinae sp. BOLD:AAH1763','species'),(1253101,516540,'Tenthredinidae sp. BOLD:AAG3575','species'),(1253102,632256,'Campopleginae sp. BOLD:AAF2917','species'),(1253103,516540,'Tenthredinidae sp. BOLD:ABA6020','species'),(1253104,632221,'Alysiinae sp. BOLD:AAG1289','species'),(1253105,632256,'Campopleginae sp. BOLD:AAH1668','species'),(1253106,632334,'Ctenopelmatinae sp. BOLD:ABZ7303','species'),(1253107,632221,'Alysiinae sp. BOLD:AAG1256','species'),(1253108,632214,'Cratocryptus sp. BOLD:AAH1815','species'),(1253109,156408,'Hymenoptera sp. JBHCI577-11','species'),(1253110,632517,'Orthocentrinae sp. BOLD:AAH1775','species'),(1253111,572669,'Dinotrema sp. BOLD:AAI9890','species'),(1253112,1244186,'Diapriidae sp. TWHYM019-09','species'),(1253113,1252372,'Platygastridae sp. BOLD:AAV1142','species'),(1253114,516540,'Tenthredinidae sp. BOLD:AAM4923','species'),(1253115,1244186,'Diapriidae sp. BOLD:AAG5116','species'),(1253116,173037,'Ichneumonidae sp. ASWAY319-08','species'),(1253117,1252461,'Nematinae sp. BOLD:AAG3515','species'),(1253118,632256,'Campopleginae sp. BOLD:AAU9556','species'),(1253119,173037,'Ichneumonidae sp. BOLD:AAH1522','species'),(1253120,274104,'Cryptinae sp. BOLD:AAH1762','species'),(1253121,1119524,'Pteromalidae sp. TWCHL068-09','species'),(1253122,632517,'Orthocentrinae sp. BOLD:AAG0951','species'),(1253123,1044105,'Blacinae sp. BOLD:AAG7332','species'),(1253124,362157,'Pachynematus sp. BOLD:AAG3536','species'),(1253125,350970,'Braconidae sp. ASWAT746-08','species'),(1253126,437904,'Aphidiinae sp. BOLD:AAG1261','species'),(1253127,162253,'Gonatocerus sp. TWCHL037-09','species'),(1253128,1244186,'Diapriidae sp. BOLD:AAY6840','species'),(1253129,632256,'Campopleginae sp. BOLD:AAH1598','species'),(1253130,58728,'Chorebus sp. BOLD:AAG1262','species'),(1253131,261080,'Braconinae sp. BOLD:AAG1242','species'),(1253132,173037,'Ichneumonidae sp. BOLD:AAU9765','species'),(1253133,1119524,'Pteromalidae sp. TWCHL122-09','species'),(1253134,1119524,'Pteromalidae sp. TWCHL043-09','species'),(1253135,156408,'Hymenoptera sp. JBHCH372-10','species'),(1253136,1244186,'Diapriidae sp. JBHCH763-10','species'),(1253137,156408,'Hymenoptera sp. TWHYM172-10','species'),(1253138,274104,'Cryptinae sp. BOLD:AAH2105','species'),(1253139,173037,'Ichneumonidae sp. BOLD:AAU9307','species'),(1253140,173037,'Ichneumonidae sp. BOLD:AAH1593','species'),(1253141,632221,'Alysiinae sp. ASWAT745-08','species'),(1253142,173037,'Ichneumonidae sp. BOLD:AAD4214','species'),(1253143,1119524,'Pteromalidae sp. TWCHL036-09','species'),(1253144,500606,'Metopiinae sp. BOLD:ABZ0900','species'),(1253145,156408,'Hymenoptera sp. JBHCJ266-11','species'),(1253146,632588,'Mesochorinae sp. BOLD:AAA5517','species'),(1253147,914283,'Encyrtidae sp. TWCHL120-09','species'),(1253148,173037,'Ichneumonidae sp. ASWAV022-08','species'),(1253149,216140,'Unclassified Eucharitidae','no rank'),(1253150,1253149,'Eucharitidae sp. TWHYM036-09','species'),(1253151,173037,'Ichneumonidae sp. ASWAY381-08','species'),(1253152,632542,'Tersilochinae sp. BOLD:ABY8551','species'),(1253153,1244186,'Diapriidae sp. SAHYM190-10','species'),(1253154,65314,'Orthocentrus sp. BOLD:AAF0590','species'),(1253155,173037,'Ichneumonidae sp. ASWAS766-07','species'),(1253156,55939,'Aleiodes sp. BOLD:AAG1309','species'),(1253157,173037,'Ichneumonidae sp. ASWAX476-08','species'),(1253158,173037,'Ichneumonidae sp. ASWAX117-08','species'),(1253159,993297,'Orgilinae sp. BOLD:AAG1080','species'),(1253160,632517,'Orthocentrinae sp. BOLD:AAG0973','species'),(1253161,173037,'Ichneumonidae sp. BOLD:AAF1391','species'),(1253162,1119524,'Pteromalidae sp. TWCHL076-09','species'),(1253163,173037,'Ichneumonidae sp. BOLD:AAH1672','species'),(1253164,112293,'Amauronematus sp. BOLD:ABU5509','species'),(1253165,65198,'Peristenus sp. BOLD:AAA8464','species'),(1253166,173037,'Ichneumonidae sp. BOLD:AAH1780','species'),(1253167,632256,'Campopleginae sp. BOLD:AAB8766','species'),(1253168,156408,'Hymenoptera sp. BOLD:AAU9795','species'),(1253169,572695,'Leipaulus sp. BOLD:ABZ3861','species'),(1253170,421297,'Ectemnius sp. BOLD:AAG3178','species'),(1253171,1244186,'Diapriidae sp. SAHYM245-10','species'),(1253172,350970,'Braconidae sp. BOLD:AAG1296','species'),(1253173,437904,'Aphidiinae sp. BOLD:AAH7438','species'),(1253174,173037,'Ichneumonidae sp. BOLD:AAH1796','species'),(1253175,173037,'Ichneumonidae sp. ASWAU390-08','species'),(1253176,173037,'Ichneumonidae sp. BOLD:AAB1188','species'),(1253177,1244186,'Diapriidae sp. BOLD:AAU9829','species'),(1253178,632256,'Campopleginae sp. BOLD:AAL1411','species'),(1253179,173037,'Ichneumonidae sp. BOLD:AAH9172','species'),(1253180,173037,'Ichneumonidae sp. BOLD:AAH1778','species'),(1253181,632221,'Alysiinae sp. BOLD:AAG1254','species'),(1253182,362160,'Pikonema sp. BOLD:ABZ5094','species'),(1253183,156408,'Hymenoptera sp. BOLD:AAU9768','species'),(1253184,290692,'Acrodactyla sp. ASWA093-08','species'),(1253185,350970,'Braconidae sp. BOLD:AAG1306','species'),(1253186,173037,'Ichneumonidae sp. BOLD:AAH1673','species'),(1253187,494909,'Ichneumoninae sp. ASWAY351-08','species'),(1253188,173037,'Ichneumonidae sp. BOLD:AAH1744','species'),(1253189,173037,'Ichneumonidae sp. BOLD:AAU9739','species'),(1253190,173037,'Ichneumonidae sp. BOLD:AAG9183','species'),(1253191,173037,'Ichneumonidae sp. ASWAS455-07','species'),(1253192,350970,'Braconidae sp. ASWAX869-08','species'),(1253193,173037,'Ichneumonidae sp. BOLD:AAU9759','species'),(1253194,1119524,'Pteromalidae sp. SAHYM200-10','species'),(1253195,494909,'Ichneumoninae sp. BOLD:AAH1550','species'),(1253196,173037,'Ichneumonidae sp. BOLD:AAU9792','species'),(1253197,173037,'Ichneumonidae sp. BOLD:AAH1484','species'),(1253198,1119524,'Pteromalidae sp. TWCHL131-09','species'),(1253199,173037,'Ichneumonidae sp. BOLD:AAH1541','species'),(1253200,632256,'Campopleginae sp. BOLD:AAH1761','species'),(1253201,632334,'Ctenopelmatinae sp. BOLD:AAH1738','species'),(1253202,632256,'Campopleginae sp. BOLD:AAH1499','species'),(1253203,437904,'Aphidiinae sp. BOLD:AAH7433','species'),(1253204,173037,'Ichneumonidae sp. ASWAU417-08','species'),(1253205,173037,'Ichneumonidae sp. ASWAV206-08','species'),(1253206,274104,'Cryptinae sp. BOLD:ABY7289','species'),(1253207,173037,'Ichneumonidae sp. BOLD:AAH1758','species'),(1253208,572669,'Dinotrema sp. BOLD:AAG1313','species'),(1253209,1129070,'Eulophinae sp. BOLD:AAN8148','species'),(1253210,632221,'Alysiinae sp. ASWAX878-08','species'),(1253211,173037,'Ichneumonidae sp. BOLD:ABZ3891','species'),(1253212,632588,'Mesochorinae sp. BOLD:AAH0843','species'),(1253213,112306,'Phyllocolpa sp. BOLD:ABZ0722','species'),(1253214,572669,'Dinotrema sp. BOLD:AAI6280','species'),(1253215,156408,'Hymenoptera sp. JBHCI654-11','species'),(1253216,173037,'Ichneumonidae sp. BOLD:AAD6970','species'),(1253217,1244186,'Diapriidae sp. JBHCH658-10','species'),(1253218,173037,'Ichneumonidae sp. BOLD:ABX5176','species'),(1253219,173037,'Ichneumonidae sp. ASWA234-08','species'),(1253220,495429,'Pantisarthrus sp. BOLD:AAH1767','species'),(1253221,173037,'Ichneumonidae sp. BOLD:AAH1589','species'),(1253222,495471,'Plectiscidea sp. BOLD:AAH1622','species'),(1253223,272226,'Tetrastichinae sp. TWCHL082-09','species'),(1253224,173037,'Ichneumonidae sp. BOLD:AAN8665','species'),(1253225,516540,'Tenthredinidae sp. BOLD:AAV4677','species'),(1253226,173037,'Ichneumonidae sp. BOLD:AAU9199','species'),(1253227,156408,'Hymenoptera sp. BOLD:AAU9869','species'),(1253228,572669,'Dinotrema sp. ASWAT504-08','species'),(1253229,632517,'Orthocentrinae sp. BOLD:AAG0953','species'),(1253230,1119524,'Pteromalidae sp. BOLD:AAG3140','species'),(1253231,173037,'Ichneumonidae sp. BOLD:AAL4920','species'),(1253232,494901,'Neurateles sp. BOLD:ABY5384','species'),(1253233,92417,'Chrysis sp. BOLD:AAG0244','species'),(1253234,1244186,'Diapriidae sp. BOLD:AAG5114','species'),(1253235,173037,'Ichneumonidae sp. ASWAX761-08','species'),(1253236,173037,'Ichneumonidae sp. BOLD:AAU9772','species'),(1253237,173037,'Ichneumonidae sp. BOLD:AAH1619','species'),(1253238,632221,'Alysiinae sp. ASWAV702-08','species'),(1253239,173037,'Ichneumonidae sp. BOLD:AAH1760','species'),(1253240,274104,'Cryptinae sp. BOLD:AAJ9704','species'),(1253241,1252720,'Proctotrupidae sp. JBHCH315-10','species'),(1253242,1252461,'Nematinae sp. BOLD:AAG3521','species'),(1253243,173037,'Ichneumonidae sp. BOLD:AAG9126','species'),(1253244,632510,'Pimplinae sp. BOLD:AAD6565','species'),(1253245,173037,'Ichneumonidae sp. BOLD:AAU9747','species'),(1253246,993308,'Rogadinae sp. BOLD:AAH2115','species'),(1253247,1244186,'Diapriidae sp. SAHYM162-10','species'),(1253248,350970,'Braconidae sp. ASWA282-08','species'),(1253249,173037,'Ichneumonidae sp. BOLD:AAH1730','species'),(1253250,632293,'Cheloninae sp. BOLD:AAH0555','species'),(1253251,173037,'Ichneumonidae sp. BOLD:AAH1557','species'),(1253252,632517,'Orthocentrinae sp. BOLD:ABY4905','species'),(1253253,274104,'Cryptinae sp. BOLD:AAH1563','species'),(1253254,261080,'Braconinae sp. BOLD:AAG1312','species'),(1253255,632293,'Cheloninae sp. BOLD:AAG1232','species'),(1253256,1252720,'Proctotrupidae sp. JBHCH313-10','species'),(1253257,173037,'Ichneumonidae sp. ASWAV850-08','species'),(1253258,632293,'Cheloninae sp. BOLD:AAF2642','species'),(1253259,1244186,'Diapriidae sp. JBHCH767-10','species'),(1253260,1244186,'Diapriidae sp. ASWAV110-08','species'),(1253261,1119524,'Pteromalidae sp. TWCHL028-09','species'),(1253262,632517,'Orthocentrinae sp. BOLD:AAG0963','species'),(1253263,1244186,'Diapriidae sp. BOLD:AAU9380','species'),(1253264,274104,'Cryptinae sp. BOLD:AAC7769','species'),(1253265,173037,'Ichneumonidae sp. ASWAT387-08','species'),(1253266,173037,'Ichneumonidae sp. BOLD:AAG7775','species'),(1253267,173037,'Ichneumonidae sp. BOLD:AAH1784','species'),(1253268,632256,'Campopleginae sp. BOLD:AAH1630','species'),(1253269,495471,'Plectiscidea sp. BOLD:AAH1776','species'),(1253270,640799,'Ichneutinae sp. BOLD:AAG1305','species'),(1253271,173037,'Ichneumonidae sp. BOLD:AAH2171','species'),(1253272,632517,'Orthocentrinae sp. BOLD:AAE4989','species'),(1253273,173037,'Ichneumonidae sp. ASWAV642-08','species'),(1253274,516540,'Tenthredinidae sp. BOLD:ABY4872','species'),(1253275,156408,'Hymenoptera sp. BOLD:AAU9780','species'),(1253276,500606,'Metopiinae sp. ASWAT391-08','species'),(1253277,1119524,'Pteromalidae sp. TWCHL089-09','species'),(1253278,173037,'Ichneumonidae sp. BOLD:AAU9721','species'),(1253279,198337,'Telenomus sp. BOLD:AAU4832','species'),(1253280,1252372,'Platygastridae sp. BOLD:AAN7612','species'),(1253281,173037,'Ichneumonidae sp. ASWAS070-07','species'),(1253282,1244186,'Diapriidae sp. JBHCJ021-11','species'),(1253283,1244186,'Diapriidae sp. JBHCI265-11','species'),(1253284,632517,'Orthocentrinae sp. BOLD:AAH1832','species'),(1253285,1119524,'Pteromalidae sp. TWCHL070-09','species'),(1253286,632293,'Cheloninae sp. ASWAX907-08','species'),(1253287,173037,'Ichneumonidae sp. BOLD:AAM7407','species'),(1253288,156408,'Hymenoptera sp. BOLD:AAU9755','species'),(1253289,632564,'Stibeutes sp. BOLD:AAD4729','species'),(1253290,632517,'Orthocentrinae sp. BOLD:AAH1696','species'),(1253291,632256,'Campopleginae sp. BOLD:AAH1655','species'),(1253292,55939,'Aleiodes sp. BOLD:ABZ2380','species'),(1253293,632334,'Ctenopelmatinae sp. BOLD:AAH1742','species'),(1253294,173037,'Ichneumonidae sp. BOLD:AAE8297','species'),(1253295,274104,'Cryptinae sp. ASWAX113-08','species'),(1253296,156408,'Hymenoptera sp. BOLD:AAU9815','species'),(1253297,494909,'Ichneumoninae sp. BOLD:ABZ4237','species'),(1253298,274104,'Cryptinae sp. BOLD:AAH1579','species'),(1253299,494909,'Ichneumoninae sp. BOLD:AAK3162','species'),(1253300,173037,'Ichneumonidae sp. BOLD:AAH1544','species'),(1253301,1244186,'Diapriidae sp. JBHCJ045-11','species'),(1253302,274104,'Cryptinae sp. BOLD:AAH1834','species'),(1253303,632256,'Campopleginae sp. BOLD:AAH2101','species'),(1253304,173037,'Ichneumonidae sp. BOLD:AAH1514','species'),(1253305,173037,'Ichneumonidae sp. BOLD:AAH1539','species'),(1253306,173037,'Ichneumonidae sp. BOLD:AAG0969','species'),(1253307,1119524,'Pteromalidae sp. TWCHL003-09','species'),(1253308,632535,'Tryphoninae sp. BOLD:AAH1644','species'),(1253309,156408,'Hymenoptera sp. TWHYM197-10','species'),(1253310,173037,'Ichneumonidae sp. ASWAX384-08','species'),(1253311,1119524,'Pteromalidae sp. TWCHL023-09','species'),(1253312,173037,'Ichneumonidae sp. BOLD:AAM7493','species'),(1253313,173037,'Ichneumonidae sp. BOLD:AAU9766','species'),(1253314,350970,'Braconidae sp. BOLD:AAG1266','species'),(1253315,173037,'Ichneumonidae sp. ASWAT648-08','species'),(1253316,1244186,'Diapriidae sp. JBHCI410-11','species'),(1253317,156408,'Hymenoptera sp. BOLD:AAV3988','species'),(1253318,632517,'Orthocentrinae sp. BOLD:AAH1527','species'),(1253319,1252461,'Nematinae sp. MHCOL177-07','species'),(1253320,274104,'Cryptinae sp. ASWAX114-08','species'),(1253321,55905,'Praon sp. BOLD:ABZ5380','species'),(1253322,350970,'Braconidae sp. BOLD:AAG1283','species'),(1253323,632517,'Orthocentrinae sp. BOLD:AAG0969','species'),(1253324,173037,'Ichneumonidae sp. BOLD:AAH1579','species'),(1253325,173037,'Ichneumonidae sp. BOLD:AAH1638','species'),(1253326,173037,'Ichneumonidae sp. BOLD:AAH1519','species'),(1253327,173037,'Ichneumonidae sp. ASWAT932-08','species'),(1253328,1244186,'Diapriidae sp. BOLD:ABZ2855','species'),(1253329,173037,'Ichneumonidae sp. ASWAT699-08','species'),(1253330,632334,'Ctenopelmatinae sp. BOLD:AAH1747','species'),(1253331,1244186,'Diapriidae sp. BOLD:AAU9501','species'),(1253332,632517,'Orthocentrinae sp. BOLD:AAG0955','species'),(1253333,173037,'Ichneumonidae sp. BOLD:ABZ7305','species'),(1253334,173037,'Ichneumonidae sp. BOLD:AAH1587','species'),(1253335,1252372,'Platygastridae sp. BOLD:AAN7618','species'),(1253336,350970,'Braconidae sp. BOLD:AAG1302','species'),(1253337,632510,'Pimplinae sp. BOLD:AAH1739','species'),(1253338,173037,'Ichneumonidae sp. BOLD:AAD8052','species'),(1253339,173037,'Ichneumonidae sp. BOLD:ABY4493','species'),(1253340,1244186,'Diapriidae sp. ASWAV128-08','species'),(1253341,186105,'Dolerus sp. BOLD:AAN8131','species'),(1253342,1244186,'Diapriidae sp. WSPAH010-06','species'),(1253343,156408,'Hymenoptera sp. TWHYM187-10','species'),(1253344,632221,'Alysiinae sp. BOLD:AAG1325','species'),(1253345,173037,'Ichneumonidae sp. BOLD:AAU9745','species'),(1253346,1119524,'Pteromalidae sp. TWCHL080-09','species'),(1253347,632517,'Orthocentrinae sp. BOLD:AAH1807','species'),(1253348,173037,'Ichneumonidae sp. BOLD:AAU8775','species'),(1253349,1252372,'Platygastridae sp. TWCHL077-09','species'),(1253350,1244186,'Diapriidae sp. JBHCH766-10','species'),(1253351,173037,'Ichneumonidae sp. ASWAT654-08','species'),(1253352,350970,'Braconidae sp. ASWAT739-08','species'),(1253353,1119524,'Pteromalidae sp. TWCHL011-09','species'),(1253354,173037,'Ichneumonidae sp. BOLD:AAH1802','species'),(1253355,1252461,'Nematinae sp. BOLD:AAG3525','species'),(1253356,632588,'Mesochorinae sp. BOLD:AAK7587','species'),(1253357,1252461,'Nematinae sp. BOLD:AAG3544','species'),(1253358,437904,'Aphidiinae sp. BOLD:AAH7441','species'),(1253359,1252372,'Platygastridae sp. TWCHL078-09','species'),(1253360,632564,'Stibeutes sp. ASWAT712-08','species'),(1253361,632510,'Pimplinae sp. BOLD:AAB0893','species'),(1253362,173037,'Ichneumonidae sp. BOLD:AAU9785','species'),(1253363,173037,'Ichneumonidae sp. BOLD:AAH1703','species'),(1253364,55939,'Aleiodes sp. BOLD:AAG1326','species'),(1253365,272226,'Tetrastichinae sp. BOLD:AAG3146','species'),(1253366,274104,'Cryptinae sp. ASWAS206-07','species'),(1253367,632517,'Orthocentrinae sp. BOLD:ABZ0856','species'),(1253368,1129070,'Eulophinae sp. BOLD:AAN8150','species'),(1253369,173037,'Ichneumonidae sp. BOLD:AAU9788','species'),(1253370,173037,'Ichneumonidae sp. BOLD:AAH1617','species'),(1253371,173037,'Ichneumonidae sp. BOLD:AAH1542','species'),(1253372,1129070,'Eulophinae sp. BOLD:AAN7627','species'),(1253373,1252372,'Platygastridae sp. BOLD:ABZ4057','species'),(1253374,173037,'Ichneumonidae sp. BOLD:AAH1718','species'),(1253375,156408,'Hymenoptera sp. ASWAX681-08','species'),(1253376,1119524,'Pteromalidae sp. TWCHL112-09','species'),(1253377,350970,'Braconidae sp. BOLD:AAG1268','species'),(1253378,632221,'Alysiinae sp. ASWAV732-08','species'),(1253379,274104,'Cryptinae sp. BOLD:AAL5459','species'),(1253380,1244186,'Diapriidae sp. BOLD:AAU9897','species'),(1253381,173037,'Ichneumonidae sp. BOLD:AAH1600','species'),(1253382,173037,'Ichneumonidae sp. BOLD:AAH2173','species'),(1253383,173037,'Ichneumonidae sp. BOLD:AAH1528','species'),(1253384,632293,'Cheloninae sp. ASWAX916-08','species'),(1253385,350970,'Braconidae sp. ASWAV352-08','species'),(1253386,1252461,'Nematinae sp. BOLD:AAG3547','species'),(1253387,1119524,'Pteromalidae sp. SAHYM185-10','species'),(1253388,632256,'Campopleginae sp. BOLD:AAU9767','species'),(1253389,1119524,'Pteromalidae sp. TWCHL110-09','species'),(1253390,58728,'Chorebus sp. BOLD:AAG1338','species'),(1253391,538175,'Banchinae sp. BOLD:AAH1664','species'),(1253392,632221,'Alysiinae sp. ASWAT518-08','species'),(1253393,173037,'Ichneumonidae sp. BOLD:ABY9815','species'),(1253394,156408,'Hymenoptera sp. JBHCI612-11','species'),(1253395,253722,'Unclassified Crabroninae','no rank'),(1253396,1253395,'Crabroninae sp. BOLD:AAG3179','species'),(1253397,632256,'Campopleginae sp. BOLD:ABX5830','species'),(1253398,156408,'Hymenoptera sp. JBHCJ394-11','species'),(1253399,1044105,'Blacinae sp. BOLD:ABX5307','species'),(1253400,516540,'Tenthredinidae sp. BOLD:AAL8292','species'),(1253401,516540,'Tenthredinidae sp. BOLD:ABZ9040','species'),(1253402,156408,'Hymenoptera sp. JBHCI809-11','species'),(1253403,632517,'Orthocentrinae sp. BOLD:AAH1549','species'),(1253404,156408,'Hymenoptera sp. JBHCJ401-11','species'),(1253405,173037,'Ichneumonidae sp. BOLD:AAH1729','species'),(1253406,173037,'Ichneumonidae sp. ASWAU457-08','species'),(1253407,173037,'Ichneumonidae sp. ASWA006-08','species'),(1253408,350970,'Braconidae sp. BOLD:AAH1810','species'),(1253409,1244186,'Diapriidae sp. BOLD:AAU9879','species'),(1253410,632221,'Alysiinae sp. ASWAX863-08','species'),(1253411,173037,'Ichneumonidae sp. BOLD:AAU9740','species'),(1253412,632256,'Campopleginae sp. BOLD:AAH1706','species'),(1253413,494909,'Ichneumoninae sp. BOLD:AAM9124','species'),(1253414,55924,'Alysia sp. ASWAV793-08','species'),(1253415,156408,'Hymenoptera sp. JBHCI807-11','species'),(1253416,632256,'Campopleginae sp. BOLD:AAH1745','species'),(1253417,538175,'Banchinae sp. BOLD:AAH1501','species'),(1253418,156408,'Hymenoptera sp. JBHCJ432-11','species'),(1253419,632256,'Campopleginae sp. BOLD:ABY8944','species'),(1253420,1244186,'Diapriidae sp. ASWAV122-08','species'),(1253421,186105,'Dolerus sp. BOLD:AAG3517','species'),(1253422,632542,'Tersilochinae sp. BOLD:AAG2859','species'),(1253423,1252583,'Entedoninae sp. TWCHL059-09','species'),(1253424,1244186,'Diapriidae sp. JBHCI648-11','species'),(1253425,173037,'Ichneumonidae sp. BOLD:AAH1620','species'),(1253426,173037,'Ichneumonidae sp. BOLD:AAH1612','species'),(1253427,156408,'Hymenoptera sp. JBHCI563-11','species'),(1253428,516540,'Tenthredinidae sp. BOLD:ABU5550','species'),(1253429,1252372,'Platygastridae sp. BOLD:AAG7886','species'),(1253430,173037,'Ichneumonidae sp. BOLD:AAH1726','species'),(1253431,1119524,'Pteromalidae sp. TWCHL102-09','species'),(1253432,495471,'Plectiscidea sp. BOLD:ABY8617','species'),(1253433,1244186,'Diapriidae sp. ASWAV082-08','species'),(1253434,1252583,'Entedoninae sp. TWCHL017-09','species'),(1253435,516540,'Tenthredinidae sp. BOLD:AAQ0427','species'),(1253436,173037,'Ichneumonidae sp. ASWAV578-08','species'),(1253437,274104,'Cryptinae sp. BOLD:ABZ1878','species'),(1253438,1252720,'Proctotrupidae sp. JBHCH314-10','species'),(1253439,1252583,'Entedoninae sp. TWCHL060-09','species'),(1253440,173037,'Ichneumonidae sp. BOLD:AAF4291','species'),(1253441,516540,'Tenthredinidae sp. BOLD:AAV0087','species'),(1253442,632221,'Alysiinae sp. BOLD:AAG1293','species'),(1253443,572669,'Dinotrema sp. BOLD:AAH2151','species'),(1253444,162253,'Gonatocerus sp. BOLD:AAG1488','species'),(1253445,437904,'Aphidiinae sp. BOLD:AAH7427','species'),(1253446,993283,'Meteorinae sp. BOLD:AAG1315','species'),(1253447,51521,'Meteorus sp. BOLD:AAU9779','species'),(1253448,632256,'Campopleginae sp. BOLD:AAH1548','species'),(1253449,516540,'Tenthredinidae sp. BOLD:AAF5097','species'),(1253450,156408,'Hymenoptera sp. DSWAS740-07','species'),(1253451,156408,'Hymenoptera sp. BOLD:AAU9806','species'),(1253452,1244186,'Diapriidae sp. JBHCH080-10','species'),(1253453,632221,'Alysiinae sp. BOLD:AAG1235','species'),(1253454,173037,'Ichneumonidae sp. BOLD:AAU9737','species'),(1253455,1244186,'Diapriidae sp. ASWAV064-08','species'),(1253456,274104,'Cryptinae sp. BOLD:AAH1683','species'),(1253457,156408,'Hymenoptera sp. BOLD:AAU4879','species'),(1253458,632510,'Pimplinae sp. BOLD:AAG0369','species'),(1253459,173037,'Ichneumonidae sp. ASWAU425-08','species'),(1253460,173037,'Ichneumonidae sp. BOLD:ABY8889','species'),(1253461,173037,'Ichneumonidae sp. BOLD:AAH1575','species'),(1253462,350970,'Braconidae sp. BOLD:AAG1290','species'),(1253463,1244186,'Diapriidae sp. BOLD:AAG5115','species'),(1253464,632221,'Alysiinae sp. ASWAT751-08','species'),(1253465,572669,'Dinotrema sp. ASWAT710-08','species'),(1253466,173037,'Ichneumonidae sp. BOLD:AAH1491','species'),(1253467,632221,'Alysiinae sp. BOLD:AAG1272','species'),(1253468,173037,'Ichneumonidae sp. BOLD:AAH1624','species'),(1253469,1244186,'Diapriidae sp. JBHCI345-11','species'),(1253470,1244186,'Diapriidae sp. ASWAV078-08','species'),(1253471,495471,'Plectiscidea sp. BOLD:AAN7637','species'),(1253472,173037,'Ichneumonidae sp. ASWAV050-08','species'),(1253473,632588,'Mesochorinae sp. BOLD:AAH1777','species'),(1253474,173037,'Ichneumonidae sp. ASWAY371-08','species'),(1253475,173037,'Ichneumonidae sp. BOLD:AAH1736','species'),(1253476,156408,'Hymenoptera sp. BOLD:AAU9760','species'),(1253477,173037,'Ichneumonidae sp. BOLD:AAE1614','species'),(1253478,173037,'Ichneumonidae sp. BOLD:AAU9790','species'),(1253479,632517,'Orthocentrinae sp. BOLD:AAG0964','species'),(1253480,156408,'Hymenoptera sp. BOLD:AAU9848','species'),(1253481,1244186,'Diapriidae sp. ASWAV125-08','species'),(1253482,55939,'Aleiodes sp. BOLD:AAG1277','species'),(1253483,1244186,'Diapriidae sp. JBHCI675-11','species'),(1253484,173037,'Ichneumonidae sp. BOLD:AAG7631','species'),(1253485,632542,'Tersilochinae sp. ASWAU441-08','species'),(1253486,1244186,'Diapriidae sp. BOLD:AAU9762','species'),(1253487,173037,'Ichneumonidae sp. BOLD:AAN7606','species'),(1253488,632517,'Orthocentrinae sp. BOLD:AAH1603','species'),(1253489,1252537,'Torymidae sp. TWCHL081-09','species'),(1253490,173037,'Ichneumonidae sp. ASWAV042-08','species'),(1253491,173037,'Ichneumonidae sp. BOLD:AAD5239','species'),(1253492,51521,'Meteorus sp. ASWAV401-08','species'),(1253493,632293,'Cheloninae sp. ASWAY394-08','species'),(1253494,632517,'Orthocentrinae sp. BOLD:AAH1828','species'),(1253495,173037,'Ichneumonidae sp. BOLD:ABY9113','species'),(1253496,494901,'Neurateles sp. ASWAT635-08','species'),(1253497,274104,'Cryptinae sp. BOLD:AAA6283','species'),(1253498,494909,'Ichneumoninae sp. BOLD:AAF2914','species'),(1253499,173037,'Ichneumonidae sp. BOLD:AAE4238','species'),(1253500,1244186,'Diapriidae sp. TWHYM011-09','species'),(1253501,1252372,'Platygastridae sp. BOLD:AAN7616','species'),(1253502,173037,'Ichneumonidae sp. BOLD:AAE6004','species'),(1253503,495471,'Plectiscidea sp. BOLD:AAH1765','species'),(1253504,156408,'Hymenoptera sp. BOLD:AAU9809','species'),(1253505,1244186,'Diapriidae sp. JBHCJ198-11','species'),(1253506,108385,'Unclassified Aphelinidae','no rank'),(1253507,1253506,'Aphelinidae sp. TWCHL048-09','species'),(1253508,173037,'Ichneumonidae sp. BOLD:AAD0219','species'),(1253509,1244186,'Diapriidae sp. ASWAV076-08','species'),(1253510,261080,'Braconinae sp. BOLD:AAG1270','species'),(1253511,1119524,'Pteromalidae sp. BOLD:AAG8414','species'),(1253512,156408,'Hymenoptera sp. JBHCI576-11','species'),(1253513,173037,'Ichneumonidae sp. ASWAV542-08','species'),(1253514,274104,'Cryptinae sp. BOLD:AAH1483','species'),(1253515,1244186,'Diapriidae sp. ASWAV090-08','species'),(1253516,274023,'Atractodes sp. BOLD:AAC7769','species'),(1253517,572669,'Dinotrema sp. BOLD:AAI6278','species'),(1253518,632510,'Pimplinae sp. BOLD:AAD5192','species'),(1253519,173037,'Ichneumonidae sp. BOLD:AAH1817','species'),(1253520,173037,'Ichneumonidae sp. ASWAX191-08','species'),(1253521,632542,'Tersilochinae sp. ASWAU377-08','species'),(1253522,993297,'Orgilinae sp. BOLD:AAC5505','species'),(1253523,632256,'Campopleginae sp. BOLD:AAH1819','species'),(1253524,173037,'Ichneumonidae sp. ASWAY324-08','species'),(1253525,494909,'Ichneumoninae sp. ASWAY347-08','species'),(1253526,173037,'Ichneumonidae sp. BOLD:AAG0980','species'),(1253527,156408,'Hymenoptera sp. JBHCH996-10','species'),(1253528,1252461,'Nematinae sp. TWHYM102-09','species'),(1253529,272226,'Tetrastichinae sp. SAHYM273-10','species'),(1253530,156408,'Hymenoptera sp. BOLD:AAU9816','species'),(1253531,632510,'Pimplinae sp. BOLD:AAG2937','species'),(1253532,1252537,'Torymidae sp. MHWSP073-06','species'),(1253533,173037,'Ichneumonidae sp. ASWA267-08','species'),(1253534,516540,'Tenthredinidae sp. LSCCH059-07','species'),(1253535,1244186,'Diapriidae sp. JBHCJ250-11','species'),(1253536,516540,'Tenthredinidae sp. BOLD:ABZ5094','species'),(1253537,173037,'Ichneumonidae sp. BOLD:AAU9846','species'),(1253538,173037,'Ichneumonidae sp. BOLD:AAH1535','species'),(1253539,173037,'Ichneumonidae sp. ASWAX077-08','species'),(1253540,632517,'Orthocentrinae sp. ASWAV498-08','species'),(1253541,1119524,'Pteromalidae sp. TWCHL002-09','species'),(1253542,632256,'Campopleginae sp. BOLD:AAU9761','species'),(1253543,572669,'Dinotrema sp. BOLD:AAG1337','species'),(1253544,632517,'Orthocentrinae sp. BOLD:ABY8889','species'),(1253545,173037,'Ichneumonidae sp. ASWAV843-08','species'),(1253546,173037,'Ichneumonidae sp. ASWAY052-08','species'),(1253547,173037,'Ichneumonidae sp. BOLD:AAH1637','species'),(1253548,173037,'Ichneumonidae sp. ASWA068-08','species'),(1253549,173037,'Ichneumonidae sp. BOLD:AAH1536','species'),(1253550,274023,'Atractodes sp. BOLD:AAH1792','species'),(1253551,173037,'Ichneumonidae sp. BOLD:AAH1629','species'),(1253552,1252372,'Platygastridae sp. BOLD:AAU9904','species'),(1253553,156408,'Hymenoptera sp. BOLD:AAU4830','species'),(1253554,495429,'Pantisarthrus sp. BOLD:AAG0959','species'),(1253555,156408,'Hymenoptera sp. JBHCI659-11','species'),(1253556,437904,'Aphidiinae sp. ASWAT735-08','species'),(1253557,1119524,'Pteromalidae sp. TWCHL123-09','species'),(1253558,173037,'Ichneumonidae sp. ASWAS406-07','species'),(1253559,156408,'Hymenoptera sp. JBHCJ455-11','species'),(1253560,1244186,'Diapriidae sp. ASWAV087-08','species'),(1253561,516540,'Tenthredinidae sp. BOLD:AAG3540','species'),(1253562,156408,'Hymenoptera sp. TWHYM114-09','species'),(1253563,156408,'Hymenoptera sp. JBHCJ461-11','species'),(1253564,156408,'Hymenoptera sp. BOLD:AAU9828','species'),(1253565,173037,'Ichneumonidae sp. ASWA195-08','species'),(1253566,632510,'Pimplinae sp. BOLD:ABZ4306','species'),(1253567,632517,'Orthocentrinae sp. BOLD:AAH1632','species'),(1253568,173037,'Ichneumonidae sp. BOLD:AAH1641','species'),(1253569,1244186,'Diapriidae sp. BOLD:AAG5119','species'),(1253570,1252372,'Platygastridae sp. BOLD:AAN7602','species'),(1253571,516540,'Tenthredinidae sp. BOLD:ABZ6620','species'),(1253572,173037,'Ichneumonidae sp. ASWAX349-08','species'),(1253573,173037,'Ichneumonidae sp. BOLD:AAH1829','species'),(1253574,632510,'Pimplinae sp. BOLD:ABZ7958','species'),(1253575,495429,'Pantisarthrus sp. BOLD:AAG0371','species'),(1253576,162253,'Gonatocerus sp. TWCHL038-09','species'),(1253577,1252372,'Platygastridae sp. TWCHL057-09','species'),(1253578,173037,'Ichneumonidae sp. BOLD:AAH1722','species'),(1253579,1244186,'Diapriidae sp. ASWAV080-08','species'),(1253580,632517,'Orthocentrinae sp. BOLD:ABZ6545','species'),(1253581,1244186,'Diapriidae sp. SAHYM209-10','species'),(1253582,156408,'Hymenoptera sp. SAHYM324-10','species'),(1253583,173037,'Ichneumonidae sp. BOLD:AAH1490','species'),(1253584,632517,'Orthocentrinae sp. BOLD:AAH1826','species'),(1253585,1129070,'Eulophinae sp. BOLD:AAG3147','species'),(1253586,173037,'Ichneumonidae sp. BOLD:AAH1747','species'),(1253587,173037,'Ichneumonidae sp. BOLD:ABX5316','species'),(1253588,274104,'Cryptinae sp. ASWAV494-08','species'),(1253589,516540,'Tenthredinidae sp. BOLD:AAG3527','species'),(1253590,156408,'Hymenoptera sp. TWHYM177-10','species'),(1253591,632588,'Mesochorinae sp. BOLD:AAU9405','species'),(1253592,493679,'Aperileptus sp. BOLD:AAH1492','species'),(1253593,173037,'Ichneumonidae sp. BOLD:AAH1789','species'),(1253594,173037,'Ichneumonidae sp. BOLD:AAU9763','species'),(1253595,632510,'Pimplinae sp. BOLD:AAG0382','species'),(1253596,632517,'Orthocentrinae sp. BOLD:AAB8450','species'),(1253597,274104,'Cryptinae sp. BOLD:AAG0950','species'),(1253598,173037,'Ichneumonidae sp. BOLD:AAD1879','species'),(1253599,173037,'Ichneumonidae sp. BOLD:AAE4989','species'),(1253600,632588,'Mesochorinae sp. BOLD:AAH1804','species'),(1253601,1244186,'Diapriidae sp. TWHYM003-09','species'),(1253602,632517,'Orthocentrinae sp. BOLD:AAE4222','species'),(1253603,173037,'Ichneumonidae sp. BOLD:AAH1568','species'),(1253604,64877,'Ichneutes sp. BOLD:AAD7422','species'),(1253605,632256,'Campopleginae sp. BOLD:AAE7918','species'),(1253606,632256,'Campopleginae sp. BOLD:AAH1821','species'),(1253607,1244186,'Diapriidae sp. ASWAV092-08','species'),(1253608,437904,'Aphidiinae sp. BOLD:AAH7439','species'),(1253609,632517,'Orthocentrinae sp. BOLD:AAH1710','species'),(1253610,632588,'Mesochorinae sp. BOLD:ABY6969','species'),(1253611,516540,'Tenthredinidae sp. BOLD:AAD3209','species'),(1253612,29048,'Ophion sp. BOLD:AAH1753','species'),(1253613,156408,'Hymenoptera sp. BOLD:AAU9871','species'),(1253614,1253095,'Eurytomidae sp. TWCHL064-09','species'),(1253615,173037,'Ichneumonidae sp. BOLD:AAU9719','species'),(1253616,632217,'Agathidinae sp. BOLD:ABY9732','species'),(1253617,494909,'Ichneumoninae sp. ASWAY346-08','species'),(1253618,1244186,'Diapriidae sp. ASWAV111-08','species'),(1253619,1252720,'Proctotrupidae sp. JBHCJ182-11','species'),(1253620,173037,'Ichneumonidae sp. BOLD:ABY8041','species'),(1253621,173037,'Ichneumonidae sp. BOLD:AAH1633','species'),(1253622,632256,'Campopleginae sp. BOLD:ABY9115','species'),(1253623,1119524,'Pteromalidae sp. TWCHL101-09','species'),(1253624,261080,'Braconinae sp. BOLD:AAG1281','species'),(1253625,437904,'Aphidiinae sp. ASWA043-08','species'),(1253626,495429,'Pantisarthrus sp. BOLD:AAF1697','species'),(1253627,156408,'Hymenoptera sp. JBHCJ454-11','species'),(1253628,1252372,'Platygastridae sp. BOLD:AAV1145','species'),(1253629,173037,'Ichneumonidae sp. JBHCH206-10','species'),(1253630,173037,'Ichneumonidae sp. ASWAU787-08','species'),(1253631,494909,'Ichneumoninae sp. BOLD:AAF2908','species'),(1253632,156408,'Hymenoptera sp. JBHCI697-11','species'),(1253633,632256,'Campopleginae sp. BOLD:AAH1653','species'),(1253634,29048,'Ophion sp. BOLD:AAG8323','species'),(1253635,272226,'Tetrastichinae sp. TWCHL141-09','species'),(1253636,173037,'Ichneumonidae sp. BOLD:AAU9787','species'),(1253637,274104,'Cryptinae sp. BOLD:AAH1833','species'),(1253638,632510,'Pimplinae sp. BOLD:AAG0372','species'),(1253639,173037,'Ichneumonidae sp. BOLD:AAH1595','species'),(1253640,632517,'Orthocentrinae sp. BOLD:AAG0970','species'),(1253641,632334,'Ctenopelmatinae sp. BOLD:AAH1795','species'),(1253642,632588,'Mesochorinae sp. BOLD:AAK7580','species'),(1253643,274104,'Cryptinae sp. BOLD:AAH1497','species'),(1253644,156408,'Hymenoptera sp. JBHCJ403-11','species'),(1253645,1244186,'Diapriidae sp. TWHYM042-09','species'),(1253646,632517,'Orthocentrinae sp. BOLD:AAH1507','species'),(1253647,538175,'Banchinae sp. ASWAT379-08','species'),(1253648,173037,'Ichneumonidae sp. ASWAV849-08','species'),(1253649,173037,'Ichneumonidae sp. ASWAU831-08','species'),(1253650,173037,'Ichneumonidae sp. BOLD:AAH1486','species'),(1253651,173037,'Ichneumonidae sp. BOLD:AAG0963','species'),(1253652,1119524,'Pteromalidae sp. BOLD:AAG3136','species'),(1253653,156408,'Hymenoptera sp. BOLD:AAU9810','species'),(1253654,1119524,'Pteromalidae sp. BOLD:AAG3142','species'),(1253655,173037,'Ichneumonidae sp. ASWAV379-08','species'),(1253656,156408,'Hymenoptera sp. JBHCJ395-11','species'),(1253657,632256,'Campopleginae sp. BOLD:ABZ1492','species'),(1253658,156408,'Hymenoptera sp. TWHYM182-10','species'),(1253659,1244186,'Diapriidae sp. ASWAV096-08','species'),(1253660,632535,'Tryphoninae sp. BOLD:AAH1487','species'),(1253661,572669,'Dinotrema sp. ASWAT709-08','species'),(1253662,1244186,'Diapriidae sp. BOLD:AAU9814','species'),(1253663,632256,'Campopleginae sp. BOLD:AAG5799','species'),(1253664,1244186,'Diapriidae sp. JBHCJ241-11','species'),(1253665,1119524,'Pteromalidae sp. TWCHL105-09','species'),(1253666,173037,'Ichneumonidae sp. ASWAY723-09','species'),(1253667,156408,'Hymenoptera sp. BOLD:AAV3989','species'),(1253668,156408,'Hymenoptera sp. JBHCI893-11','species'),(1253669,632510,'Pimplinae sp. ASWAX894-08','species'),(1253670,1119524,'Pteromalidae sp. TWCHL024-09','species'),(1253671,156408,'Hymenoptera sp. BOLD:AAU9746','species'),(1253672,632535,'Tryphoninae sp. BOLD:AAH1801','species'),(1253673,538175,'Banchinae sp. BOLD:AAH1806','species'),(1253674,274104,'Cryptinae sp. ASWAX543-08','species'),(1253675,274104,'Cryptinae sp. ASWAS196-07','species'),(1253676,156408,'Hymenoptera sp. JBHCI664-11','species'),(1253677,1253149,'Eucharitidae sp. TWHYM001-09','species'),(1253678,1253067,'Megaspilidae sp. TWHYM044-09','species'),(1253679,572669,'Dinotrema sp. BOLD:AAI6279','species'),(1253680,51521,'Meteorus sp. BOLD:AAI1545','species'),(1253681,1252720,'Proctotrupidae sp. BOLD:AAG7970','species'),(1253682,1119524,'Pteromalidae sp. TWCHL058-09','species'),(1253683,765352,'Empria sp. MHCOL105-07','species'),(1253684,494909,'Ichneumoninae sp. ASWAY376-08','species'),(1253685,350970,'Braconidae sp. BOLD:AAG1314','species'),(1253686,173037,'Ichneumonidae sp. ASWAV835-08','species'),(1253687,156408,'Hymenoptera sp. JBHCI892-11','species'),(1253688,494909,'Ichneumoninae sp. BOLD:ABZ5238','species'),(1253689,632542,'Tersilochinae sp. BOLD:AAG2857','species'),(1253690,156408,'Hymenoptera sp. BOLD:AAU9850','species'),(1253691,173037,'Ichneumonidae sp. BOLD:AAH8583','species'),(1253692,1244186,'Diapriidae sp. BOLD:AAG5117','species'),(1253693,173037,'Ichneumonidae sp. BOLD:AAH1835','species'),(1253694,1244186,'Diapriidae sp. JBHCH605-10','species'),(1253695,632517,'Orthocentrinae sp. BOLD:AAH1822','species'),(1253696,632334,'Ctenopelmatinae sp. BOLD:ABZ7678','species'),(1253697,274104,'Cryptinae sp. BOLD:AAH1681','species'),(1253698,173037,'Ichneumonidae sp. BOLD:ABA5970','species'),(1253699,173037,'Ichneumonidae sp. BOLD:AAU9786','species'),(1253700,632517,'Orthocentrinae sp. BOLD:AAE9002','species'),(1253701,173037,'Ichneumonidae sp. BOLD:AAH1831','species'),(1253702,1244186,'Diapriidae sp. JBHCJ437-11','species'),(1253703,1244186,'Diapriidae sp. JBHCJ194-11','species'),(1253704,156408,'Hymenoptera sp. JBHCJ457-11','species'),(1253705,1244186,'Diapriidae sp. ASWAV061-08','species'),(1253706,1244186,'Diapriidae sp. SAHYM282-10','species'),(1253707,1252372,'Platygastridae sp. BOLD:AAV1144','species'),(1253708,173037,'Ichneumonidae sp. BOLD:AAH1788','species'),(1253709,1119524,'Pteromalidae sp. TWCHL104-09','species'),(1253710,173037,'Ichneumonidae sp. BOLD:AAH1793','species'),(1253711,1129070,'Eulophinae sp. TWCHL125-09','species'),(1253712,290692,'Acrodactyla sp. BOLD:AAD7584','species'),(1253713,1244186,'Diapriidae sp. SAHYM239-10','species'),(1253714,173037,'Ichneumonidae sp. BOLD:AAH1594','species'),(1253715,173037,'Ichneumonidae sp. ASWAU467-08','species'),(1253716,632517,'Orthocentrinae sp. BOLD:AAG0962','species'),(1253717,1244186,'Diapriidae sp. TWHYM155-10','species'),(1253718,1244186,'Diapriidae sp. BOLD:AAG5118','species'),(1253719,173037,'Ichneumonidae sp. BOLD:AAF3714','species'),(1253720,632517,'Orthocentrinae sp. BOLD:AAH1823','species'),(1253721,173037,'Ichneumonidae sp. ASWAX307-08','species'),(1253722,632334,'Ctenopelmatinae sp. BOLD:AAH1760','species'),(1253723,173037,'Ichneumonidae sp. BOLD:AAJ6043','species'),(1253724,632510,'Pimplinae sp. BOLD:ABZ7960','species'),(1253725,173037,'Ichneumonidae sp. BOLD:ABZ0856','species'),(1253726,632517,'Orthocentrinae sp. BOLD:ABX6011','species'),(1253727,261080,'Braconinae sp. ASWAT728-08','species'),(1253728,1252461,'Nematinae sp. BOLD:ABZ6623','species'),(1253729,640799,'Ichneutinae sp. BOLD:AAG1250','species'),(1253730,173037,'Ichneumonidae sp. BOLD:AAG0964','species'),(1253731,1244186,'Diapriidae sp. TWHYM026-09','species'),(1253732,1252720,'Proctotrupidae sp. JBHCI390-11','species'),(1253733,1244186,'Diapriidae sp. JBHCH768-10','species'),(1253734,173037,'Ichneumonidae sp. ASWAT478-08','species'),(1253735,1252372,'Platygastridae sp. BOLD:AAN7624','species'),(1253736,632256,'Campopleginae sp. BOLD:AAU9462','species'),(1253737,632256,'Campopleginae sp. BOLD:AAG5802','species'),(1253738,572669,'Dinotrema sp. BOLD:ABZ5629','species'),(1253739,273979,'Eusterinx sp. BOLD:AAI5592','species'),(1253740,173037,'Ichneumonidae sp. BOLD:AAU9859','species'),(1253741,156408,'Hymenoptera sp. JBHCH357-10','species'),(1253742,1244186,'Diapriidae sp. BOLD:AAG0077','species'),(1253743,1244186,'Diapriidae sp. SAHYM262-10','species'),(1253744,51521,'Meteorus sp. BOLD:AAI1547','species'),(1253745,173037,'Ichneumonidae sp. ASWAU435-08','species'),(1253746,156408,'Hymenoptera sp. JBHCI655-11','species'),(1253747,437904,'Aphidiinae sp. BOLD:AAU9376','species'),(1253748,173037,'Ichneumonidae sp. BOLD:AAG9178','species'),(1253749,173037,'Ichneumonidae sp. ASWAU410-08','species'),(1253750,173037,'Ichneumonidae sp. ASWAX742-08','species'),(1253751,274104,'Cryptinae sp. ASWAU466-08','species'),(1253752,495471,'Plectiscidea sp. BOLD:AAH1824','species'),(1253753,632517,'Orthocentrinae sp. ASWAY120-08','species'),(1253754,632535,'Tryphoninae sp. BOLD:AAU9743','species'),(1253755,173037,'Ichneumonidae sp. ASWAU413-08','species'),(1253756,173037,'Ichneumonidae sp. BOLD:AAH1727','species'),(1253757,1252583,'Entedoninae sp. TWCHL001-09','species'),(1253758,516540,'Tenthredinidae sp. BOLD:ABA8090','species'),(1253759,1119524,'Pteromalidae sp. TWCHL109-09','species'),(1253760,1244186,'Diapriidae sp. BOLD:AAU9901','species'),(1253761,516540,'Tenthredinidae sp. BOLD:ABZ3400','species'),(1253762,162253,'Gonatocerus sp. TWHYM007-09','species'),(1253763,173037,'Ichneumonidae sp. ASWAX512-08','species'),(1253764,173037,'Ichneumonidae sp. BOLD:AAH1494','species'),(1253765,156408,'Hymenoptera sp. JBHCI699-11','species'),(1253766,1252372,'Platygastridae sp. BOLD:AAN7619','species'),(1253767,1119524,'Pteromalidae sp. TWCHL053-09','species'),(1253768,261080,'Braconinae sp. BOLD:AAG1291','species'),(1253769,156408,'Hymenoptera sp. BOLD:AAU9876','species'),(1253770,494909,'Ichneumoninae sp. ASWAY357-08','species'),(1253771,516540,'Tenthredinidae sp. BOLD:AAP7755','species'),(1253772,173037,'Ichneumonidae sp. BOLD:AAF0590','species'),(1253773,173037,'Ichneumonidae sp. BOLD:AAK3158','species'),(1253774,1244186,'Diapriidae sp. ASWAV094-08','species'),(1253775,632517,'Orthocentrinae sp. BOLD:AAH1737','species'),(1253776,173037,'Ichneumonidae sp. ASWAT714-08','species'),(1253777,156408,'Hymenoptera sp. JBHCI696-11','species'),(1253778,173037,'Ichneumonidae sp. ASWAX722-08','species'),(1253779,274104,'Cryptinae sp. BOLD:AAG9162','species'),(1253780,173037,'Ichneumonidae sp. ASWAY089-08','species'),(1253781,1119524,'Pteromalidae sp. TWCHL018-09','species'),(1253782,173037,'Ichneumonidae sp. BOLD:ABZ2770','species'),(1253783,156408,'Hymenoptera sp. JBHCI694-11','species'),(1253784,1244186,'Diapriidae sp. BOLD:AAU9781','species'),(1253785,173037,'Ichneumonidae sp. BOLD:AAU8774','species'),(1253786,1244186,'Diapriidae sp. ASWAV054-08','species'),(1253787,156408,'Hymenoptera sp. BOLD:AAU9769','species'),(1253788,272226,'Tetrastichinae sp. TWCHL097-09','species'),(1253789,1244186,'Diapriidae sp. ASWAV055-08','species'),(1253790,437904,'Aphidiinae sp. BOLD:AAG1341','species'),(1253791,274104,'Cryptinae sp. BOLD:AAC7771','species'),(1253792,421402,'Pemphredon sp. BOLD:AAI2372','species'),(1253793,632256,'Campopleginae sp. BOLD:AAN8663','species'),(1253794,274104,'Cryptinae sp. ASWA074-08','species'),(1253795,572669,'Dinotrema sp. BOLD:AAG1340','species'),(1253796,993297,'Orgilinae sp. BOLD:AAA7699','species'),(1253797,173037,'Ichneumonidae sp. ASWA980-08','species'),(1253798,156408,'Hymenoptera sp. JBHCJ460-11','species'),(1253799,274104,'Cryptinae sp. BOLD:AAG9159','species'),(1253800,1044105,'Blacinae sp. BOLD:AAG1271','species'),(1253801,156408,'Hymenoptera sp. JBHCJ433-11','species'),(1253802,274104,'Cryptinae sp. BOLD:AAH1608','species'),(1253803,173037,'Ichneumonidae sp. BOLD:AAG0975','species'),(1253804,1244186,'Diapriidae sp. TWHYM141-09','species'),(1253805,1252372,'Platygastridae sp. TWCHL084-09','species'),(1253806,274104,'Cryptinae sp. ASWA026-08','species'),(1253807,1244186,'Diapriidae sp. ASWAV093-08','species'),(1253808,516540,'Tenthredinidae sp. BOLD:AAG3567','species'),(1253809,55924,'Alysia sp. DSWAS739-07','species'),(1253810,173037,'Ichneumonidae sp. ASWAX891-08','species'),(1253811,516540,'Tenthredinidae sp. BOLD:AAM9127','species'),(1253812,112293,'Amauronematus sp. TWHYM098-09','species'),(1253813,55924,'Alysia sp. DSWAS738-07','species'),(1253814,632293,'Cheloninae sp. BOLD:AAU9782','species'),(1253815,1244186,'Diapriidae sp. ASWAV059-08','species'),(1253816,173037,'Ichneumonidae sp. BOLD:AAE4602','species'),(1253817,173037,'Ichneumonidae sp. BOLD:AAH1667','species'),(1253818,173037,'Ichneumonidae sp. BOLD:AAH2172','species'),(1253819,468280,'Doryctinae sp. BOLD:AAG1332','species'),(1253820,632588,'Mesochorinae sp. BOLD:AAG9511','species'),(1253821,632293,'Cheloninae sp. ASWAX923-08','species'),(1253822,355908,'Nematus sp. BOLD:AAM4923','species'),(1253823,112303,'Nematus incertae sedis','no rank'),(1253824,504890,'Passalozetidae','family'),(1253825,34635,'Phytoseioidea','superfamily'),(1253826,5133,'Nectria sp. 6807-S4','species'),(1253827,44624,'Helvella aff. leucomelaena UC 1999258','species'),(1253828,44624,'Helvella aff. latispora UC 1999198','species'),(1253829,44624,'Helvella aff. ephippium UC 1999252','species'),(1253830,44624,'Helvella aff. sulcata UC 1999239','species'),(1253831,44624,'Helvella aff. sulcata UC 1999240','species'),(1253832,44624,'Helvella aff. latispora CDW 476','species'),(1253833,44624,'Helvella aff. latispora PGK-85','species'),(1253834,44624,'Helvella aff. latispora WCG 306','species'),(1253835,13205,'Pholiota cf. lenta UC 1999282','species'),(1253836,13205,'Pholiota cf. spumosa UC 1998527','species'),(1253837,13205,'Pholiota cf. spumosa UC 1999270','species'),(1253838,13205,'Pholiota cf. spumosa UC 1999286','species'),(1253839,13205,'Pholiota cf. spumosa UC 1861020','species'),(1253840,610258,'Geomyces sp. 39145-R3','species'),(1253841,610258,'Geomyces sp. 39145-R4','species'),(1253842,610258,'Geomyces sp. 41547-2','species'),(1253843,610258,'Geomyces sp. 41557-2','species'),(1253844,610258,'Geomyces sp. 6728-S1','species'),(1253845,610258,'Geomyces sp. 6730-R6','species'),(1253846,610258,'Geomyces sp. 6762-R5','species'),(1253847,610258,'Geomyces sp. 6762-S7','species'),(1253848,610258,'Geomyces sp. 6793-S4','species'),(1253849,610258,'Geomyces sp. 6795-S6','species'),(1253850,462985,'Mucoromycotina sp. 6786-R2','species'),(1253851,89443,'fungal sp. 38263-R2','species'),(1253852,89443,'fungal sp. 38263-S2','species'),(1253853,89443,'fungal sp. 6803-S3','species'),(1253854,1253855,'Pygmephoridae','family'),(1253855,83147,'Pygmephoroidea','superfamily'),(1253860,4610,'Cyperus blepharoleptos','species'),(1253861,4610,'Cyperus clandestinus','species'),(1253862,4610,'Cyperus spiralis','species'),(1253863,76439,'Ficinia pygmaea','species'),(1253865,286563,'Devriesia imbrexigena','species'),(1253866,3558,'Chenopodium sp. 09PROBE-05571','species'),(1253867,3550,'Atriplex sp. 09PROBE-05853','species'),(1253868,5475,'Candida ecuadorensis','species'),(1253869,1144751,'Septoglomus xanthium','species'),(1253870,1144751,'Septoglomus sp. JB-2012a','species'),(1253871,1144751,'Septoglomus sp. JB-2012b','species'),(1253872,4823,'Caecomyces sp. CYF','species'),(1253873,4823,'Caecomyces sp. CYR','species'),(1253874,4756,'Neocallimastix sp. NYF1','species'),(1253875,4756,'Neocallimastix sp. NYF2','species'),(1253876,4756,'Neocallimastix sp. NYF3','species'),(1253877,4756,'Neocallimastix sp. NYF4','species'),(1253878,4756,'Neocallimastix sp. NYR1','species'),(1253879,4756,'Neocallimastix sp. NYR2','species'),(1253880,4756,'Neocallimastix sp. NYR3','species'),(1253881,4756,'Neocallimastix sp. NYR4','species'),(1253882,4756,'Neocallimastix sp. NYR5','species'),(1253883,37163,'Orpinomyces sp. OYF','species'),(1253884,37163,'Orpinomyces sp. OYR1','species'),(1253885,37163,'Orpinomyces sp. OYR2','species'),(1253886,1053258,'Thelonectria beijingensis','species'),(1253887,1053258,'Thelonectria yunnanica','species'),(1253888,29909,'Tolypocladium sp. 01NH11','species'),(1253889,186351,'Doratomyces sp. 02NH10','species'),(1253890,5073,'Penicillium sp. 06VT06','species'),(1253891,4855,'Mortierella sp. 07MA01','species'),(1253892,5073,'Penicillium sp. 07MA05','species'),(1253893,78141,'Oidiodendron sp. 07MA11','species'),(1253894,72232,'Isaria sp. 07MA12','species'),(1253895,78141,'Oidiodendron sp. 07MA13','species'),(1253896,33185,'Auxarthron sp. 07MA16','species'),(1253897,5073,'Penicillium sp. 07MA17','species'),(1253898,78141,'Oidiodendron sp. 07MA18','species'),(1253899,72232,'Isaria sp. 07MA19','species'),(1253900,241727,'Arthrographis sp. 07MA20','species'),(1253901,4855,'Mortierella sp. 08CT03','species'),(1253902,5073,'Penicillium sp. 08CT04','species'),(1253903,4855,'Mortierella sp. 11MA04','species'),(1253904,140106,'Neonectria sp. 11MA06','species'),(1253905,5073,'Penicillium sp. 11MA10','species'),(1253906,5073,'Penicillium sp. 11MA11','species'),(1253907,4855,'Mortierella sp. 12NJ01','species'),(1253908,290625,'Trichocladium sp. 12NJ05','species'),(1253909,69889,'Gymnoascus sp. 12NJ07','species'),(1253910,78141,'Oidiodendron sp. 12NJ11','species'),(1253911,79818,'Kernia sp. 12NJ12','species'),(1253912,69889,'Gymnoascus sp. 12NJ14','species'),(1253913,79818,'Kernia sp. 15PA06','species'),(1253914,78141,'Oidiodendron sp. 15PA07','species'),(1253915,79818,'Kernia sp. 15PA09','species'),(1253916,186351,'Doratomyces sp. 15PA12','species'),(1253917,78141,'Oidiodendron sp. 15PA13','species'),(1253918,78141,'Oidiodendron sp. 15PA14','species'),(1253919,69889,'Gymnoascus sp. 15PA15','species'),(1253920,78141,'Oidiodendron sp. 15PA16','species'),(1253921,5052,'Aspergillus sp. 15PA17A','species'),(1253922,5052,'Aspergillus sp. 15PA17B','species'),(1253923,5130,'Hypomyces sp. 15PA19','species'),(1253924,5052,'Aspergillus sp. 17WV10','species'),(1253925,5052,'Aspergillus sp. 17WV11','species'),(1253926,5052,'Aspergillus sp. 17WV13','species'),(1253927,5052,'Aspergillus sp. 17WV14','species'),(1253928,186351,'Doratomyces sp. 18VA06','species'),(1253929,186351,'Doratomyces sp. 18VA11','species'),(1253930,78141,'Oidiodendron sp. 18VA14','species'),(1253931,40411,'Chrysosporium sp. 18VA20','species'),(1253932,78141,'Oidiodendron sp. 18VA21','species'),(1253933,290625,'Trichocladium sp. 19VA01','species'),(1253934,290625,'Trichocladium sp. 19VA02','species'),(1253935,290625,'Trichocladium sp. 19VA04','species'),(1253936,5550,'Trichophyton sp. 19VA06','species'),(1253937,5550,'Trichophyton sp. 19VA09','species'),(1253938,5550,'Trichophyton sp. 19VA10','species'),(1253939,290625,'Trichocladium sp. 19VA11','species'),(1253940,5550,'Trichophyton sp. 19VA12','species'),(1253941,184430,'Coprinellus sp. 20KY11','species'),(1253942,63399,'Arthroderma sp. 20KY13','species'),(1253943,69889,'Gymnoascus sp. 20KY15','species'),(1253944,5073,'Penicillium sp. 21IN04','species'),(1253945,40411,'Chrysosporium sp. 21IN12','species'),(1253946,104397,'Epicoccum sp. 22MS01','species'),(1253947,5073,'Penicillium sp. 22MS05','species'),(1253948,5073,'Penicillium sp. 22MS06','species'),(1253949,5073,'Penicillium sp. 22MS10','species'),(1253950,5073,'Penicillium sp. 22MS11','species'),(1253951,78141,'Oidiodendron sp. 22MS12','species'),(1253952,78141,'Oidiodendron sp. 23WI03','species'),(1253953,78141,'Oidiodendron sp. 23WI06','species'),(1253954,69889,'Gymnoascus sp. 23WI16','species'),(1253955,78141,'Oidiodendron sp. 23WI18','species'),(1253956,78141,'Oidiodendron sp. 23WI1A','species'),(1253957,78141,'Oidiodendron sp. 23WI1B','species'),(1253958,78593,'Gymnascella sp. 24MN30','species'),(1253959,95331,'Pseudeurotium sp. 01NH01','species'),(1253960,4855,'Mortierella sp. 01NH02','species'),(1253961,95331,'Pseudeurotium sp. 01NH04','species'),(1253962,95331,'Pseudeurotium sp. 01NH05','species'),(1253963,4855,'Mortierella sp. 02NH02','species'),(1253964,95331,'Pseudeurotium sp. 02NH04','species'),(1253965,186351,'Doratomyces sp. 02NH06','species'),(1253966,69889,'Gymnoascus sp. 02NH07','species'),(1253967,5073,'Penicillium sp. 02NH09','species'),(1253968,79818,'Kernia sp. 02NH12','species'),(1253969,186351,'Doratomyces sp. 02NH13','species'),(1253970,5073,'Penicillium sp. 02NH16','species'),(1253971,4855,'Mortierella sp. 03VT01','species'),(1253972,4855,'Mortierella sp. 03VT03','species'),(1253973,5073,'Penicillium sp. 03VT09','species'),(1253974,4855,'Mortierella sp. 04NY01','species'),(1253975,4855,'Mortierella sp. 04NY02','species'),(1253976,4855,'Mortierella sp. 04NY05','species'),(1253977,79818,'Kernia sp. 04NY18','species'),(1253978,4855,'Mortierella sp. 05NY02','species'),(1253979,101137,'Helicostylum sp. 06VT01','species'),(1253980,4855,'Mortierella sp. 06VT02','species'),(1253981,5073,'Penicillium sp. 06VT04','species'),(1253982,78141,'Oidiodendron sp. 06VT08','species'),(1253983,5073,'Penicillium sp. 06VT09','species'),(1253984,186351,'Doratomyces sp. 07MA03','species'),(1253985,4855,'Mortierella sp. 07MA06','species'),(1253986,63399,'Arthroderma sp. 07MA15','species'),(1253987,4855,'Mortierella sp. 09CT01','species'),(1253988,170077,'Pseudocercosporella sp. 09CT02','species'),(1253989,95331,'Pseudeurotium sp. 10NY02','species'),(1253990,4855,'Mortierella sp. 10NY03','species'),(1253991,95331,'Pseudeurotium sp. 10NY05','species'),(1253992,4958,'Debaryomyces sp. 10NY11','species'),(1253993,4855,'Mortierella sp. 11MA01','species'),(1253994,4830,'Mucor sp. 11MA02','species'),(1253995,119958,'Mycoarthris sp. 11MA09','species'),(1253996,4855,'Mortierella sp. 12NJ02','species'),(1253997,5475,'Candida sp. 12NJ03','species'),(1253998,5073,'Penicillium sp. 12NJ04','species'),(1253999,5073,'Penicillium sp. 12NJ06','species'),(1254000,101137,'Helicostylum sp. 12NJ09','species'),(1254001,72232,'Isaria sp. 13PA02','species'),(1254002,72232,'Isaria sp. 13PA03','species'),(1254003,4855,'Mortierella sp. 14PA01','species'),(1254004,101137,'Helicostylum sp. 14PA04','species'),(1254005,79818,'Kernia sp. 14PA07','species'),(1254006,5073,'Penicillium sp. 14PA08','species'),(1254007,166397,'Neogymnomyces sp. 14PA11','species'),(1254008,40411,'Chrysosporium sp. 14PA12','species'),(1254009,41284,'Gymnoascoideus sp. 14PA14','species'),(1254010,95331,'Pseudeurotium sp. 15PA01','species'),(1254011,4855,'Mortierella sp. 15PA03','species'),(1254012,95331,'Pseudeurotium sp. 15PA04','species'),(1254013,69889,'Gymnoascus sp. 15PA08','species'),(1254014,78141,'Oidiodendron sp. 15PA18','species'),(1254015,5073,'Penicillium sp. 16WV01','species'),(1254016,4855,'Mortierella sp. 16WV02','species'),(1254017,4855,'Mortierella sp. 16WV03A','species'),(1254018,5475,'Candida sp. 16WV03B','species'),(1254019,5073,'Penicillium sp. 16WV04','species'),(1254020,79818,'Kernia sp. 16WV08','species'),(1254021,79818,'Kernia sp. 16WV09','species'),(1254022,78141,'Oidiodendron sp. 16WV10','species'),(1254023,78141,'Oidiodendron sp. 16WV11','species'),(1254024,4855,'Mortierella sp. 17WV01','species'),(1254025,4855,'Mortierella sp. 17WV07','species'),(1254026,4855,'Mortierella sp. 18VA02','species'),(1254027,186351,'Doratomyces sp. 18VA03','species'),(1254028,69889,'Gymnoascus sp. 18VA04','species'),(1254029,186351,'Doratomyces sp. 18VA05','species'),(1254030,78141,'Oidiodendron sp. 18VA18','species'),(1254031,78141,'Oidiodendron sp. 18VA19','species'),(1254032,5073,'Penicillium sp. 19VA03','species'),(1254033,5550,'Trichophyton sp. 19VA05','species'),(1254034,328841,'Dictyosporium sp. 19VA07','species'),(1254035,5550,'Trichophyton sp. 19VA08','species'),(1254036,5550,'Trichophyton sp. 19VA13','species'),(1254037,5073,'Penicillium sp. 20KY03','species'),(1254038,5550,'Trichophyton sp. 20KY07','species'),(1254039,4830,'Mucor sp. 21IN02','species'),(1254040,4958,'Debaryomyces sp. 21IN03','species'),(1254041,79818,'Kernia sp. 21IN07','species'),(1254042,5073,'Penicillium sp. 21IN09','species'),(1254043,40411,'Chrysosporium sp. 21IN11','species'),(1254044,5073,'Penicillium sp. 22MS02','species'),(1254045,69889,'Gymnoascus sp. 22MS07','species'),(1254046,69889,'Gymnoascus sp. 22MS08','species'),(1254047,69889,'Gymnoascus sp. 22MS09','species'),(1254048,78141,'Oidiodendron sp. 23WI01A','species'),(1254049,78141,'Oidiodendron sp. 23WI01B','species'),(1254050,69889,'Gymnoascus sp. 23WI02','species'),(1254051,40411,'Chrysosporium sp. 23WI04','species'),(1254052,78141,'Oidiodendron sp. 23WI07','species'),(1254053,78141,'Oidiodendron sp. 23WI09','species'),(1254054,78141,'Oidiodendron sp. 23WI10','species'),(1254055,78141,'Oidiodendron sp. 23WI11','species'),(1254056,78141,'Oidiodendron sp. 23WI12','species'),(1254057,69889,'Gymnoascus sp. 23WI13','species'),(1254058,78141,'Oidiodendron sp. 23WI15','species'),(1254059,78141,'Oidiodendron sp. 23WI16','species'),(1254060,78141,'Oidiodendron sp. 23WI17','species'),(1254061,5073,'Penicillium sp. 24MN01','species'),(1254062,95331,'Pseudeurotium sp. 24MN02','species'),(1254063,5073,'Penicillium sp. 24MN05','species'),(1254064,95331,'Pseudeurotium sp. 24MN07','species'),(1254065,95331,'Pseudeurotium sp. 24MN12','species'),(1254066,5073,'Penicillium sp. 24MN15','species'),(1254067,5073,'Penicillium sp. 24MN16','species'),(1254068,41284,'Gymnoascoideus sp. 24MN34','species'),(1254069,5552,'Trichosporon sp. 01NH03','species'),(1254070,610258,'Geomyces sp. 02NH08','species'),(1254071,610258,'Geomyces sp. 02NH14','species'),(1254072,5106,'Verticillium sp. 03VT07','species'),(1254073,5106,'Verticillium sp. 03VT08','species'),(1254074,610258,'Geomyces sp. 04NY17A','species'),(1254075,610258,'Geomyces sp. 04NY17B','species'),(1254076,610258,'Geomyces sp. 05NY07','species'),(1254077,610258,'Geomyces sp. 05NY09','species'),(1254078,5552,'Trichosporon sp. 06VT03','species'),(1254079,610258,'Geomyces sp. 06VT05','species'),(1254080,5133,'Nectria sp. 06VT11A','species'),(1254081,5133,'Nectria sp. 06VT11B','species'),(1254082,610258,'Geomyces sp. 06VT12','species'),(1254083,610258,'Geomyces sp. 07MA02','species'),(1254084,610258,'Geomyces sp. 07MA04','species'),(1254085,610258,'Geomyces sp. 07MA07','species'),(1254086,610258,'Geomyces sp. 07MA08','species'),(1254087,610258,'Geomyces sp. 07MA09','species'),(1254088,610258,'Geomyces sp. 07MA14','species'),(1254089,610258,'Geomyces sp. 10NY04','species'),(1254090,610258,'Geomyces sp. 10NY08','species'),(1254091,610258,'Geomyces sp. 11MA03','species'),(1254092,610258,'Geomyces sp. 11MA07','species'),(1254093,610258,'Geomyces sp. 11MA08','species'),(1254094,610258,'Geomyces sp. 12NJ08','species'),(1254095,610258,'Geomyces sp. 12NJ13','species'),(1254096,610258,'Geomyces sp. 12NJ15','species'),(1254097,610258,'Geomyces sp. 14PA06','species'),(1254098,5106,'Verticillium sp. 14PA10','species'),(1254099,610258,'Geomyces sp. 14PA13','species'),(1254100,610258,'Geomyces sp. 15PA02','species'),(1254101,610258,'Geomyces sp. 15PA10A','species'),(1254102,610258,'Geomyces sp. 15PA10B','species'),(1254103,610258,'Geomyces sp. 15PA11','species'),(1254104,610258,'Geomyces sp. 16WV05','species'),(1254105,5552,'Trichosporon sp. 16WV06','species'),(1254106,610258,'Geomyces sp. 17WV03','species'),(1254107,610258,'Geomyces sp. 17WV04','species'),(1254108,610258,'Geomyces sp. 17WV05','species'),(1254109,610258,'Geomyces sp. 17WV06','species'),(1254110,610258,'Geomyces sp. 18VA13','species'),(1254111,610258,'Geomyces sp. 18VA16','species'),(1254112,5552,'Trichosporon sp. 20KY05','species'),(1254113,610258,'Geomyces sp. 20KY08','species'),(1254114,610258,'Geomyces sp. 20KY10','species'),(1254115,610258,'Geomyces sp. 20KY12','species'),(1254116,610258,'Geomyces sp. 21IN05','species'),(1254117,610258,'Geomyces sp. 21IN06','species'),(1254118,610258,'Geomyces sp. 21IN08','species'),(1254119,610258,'Geomyces sp. 21IN10','species'),(1254120,610258,'Geomyces sp. 23WI13','species'),(1254121,610258,'Geomyces sp. 23WI14','species'),(1254122,610258,'Geomyces sp. 23WI17','species'),(1254123,610258,'Geomyces sp. 24MN04','species'),(1254124,610258,'Geomyces sp. 24MN06','species'),(1254125,5552,'Trichosporon sp. 24MN08','species'),(1254126,610258,'Geomyces sp. 24MN09','species'),(1254127,610258,'Geomyces sp. 24MN10','species'),(1254128,610258,'Geomyces sp. 24MN11','species'),(1254129,610258,'Geomyces sp. 24MN13','species'),(1254130,610258,'Geomyces sp. 24MN14','species'),(1254131,610258,'Geomyces sp. 24MN17','species'),(1254132,610258,'Geomyces sp. 24MN18','species'),(1254133,5106,'Verticillium sp. 24MN19','species'),(1254134,610258,'Geomyces sp. 24MN28','species'),(1254135,610258,'Geomyces sp. 24MN33','species'),(1254136,610258,'Geomyces sp. 01NH06','species'),(1254137,610258,'Geomyces sp. 01NH08','species'),(1254138,5552,'Trichosporon sp. 02NH01','species'),(1254139,610258,'Geomyces sp. 02NH05','species'),(1254140,610258,'Geomyces sp. 02NH11','species'),(1254141,5552,'Trichosporon sp. 03VT02','species'),(1254142,5552,'Trichosporon sp. 04NY03','species'),(1254143,610258,'Geomyces sp. 04NY09','species'),(1254144,610258,'Geomyces sp. 04NY10','species'),(1254145,610258,'Geomyces sp. 04NY11','species'),(1254146,610258,'Geomyces sp. 04NY14','species'),(1254147,610258,'Geomyces sp. 04NY16','species'),(1254148,5552,'Trichosporon sp. 05NY01','species'),(1254149,610258,'Geomyces sp. 05NY04','species'),(1254150,610258,'Geomyces sp. 05NY05','species'),(1254151,610258,'Geomyces sp. 05NY06','species'),(1254152,610258,'Geomyces sp. 05NY08','species'),(1254153,5133,'Nectria sp. 06VT10','species'),(1254154,610258,'Geomyces sp. 10NY06','species'),(1254155,610258,'Geomyces sp. 10NY07','species'),(1254156,610258,'Geomyces sp. 10NY09','species'),(1254157,610258,'Geomyces sp. 10NY10','species'),(1254158,610258,'Geomyces sp. 11MA05','species'),(1254159,610258,'Geomyces sp. 12NJ10','species'),(1254160,610258,'Geomyces sp. 13PA01','species'),(1254161,610258,'Geomyces sp. 14PA05','species'),(1254162,610258,'Geomyces sp. 15PA05','species'),(1254163,610258,'Geomyces sp. 17WV02','species'),(1254164,610258,'Geomyces sp. 17WV09','species'),(1254165,5106,'Verticillium sp. 17WV12','species'),(1254166,610258,'Geomyces sp. 17WV15','species'),(1254167,610258,'Geomyces sp. 18VA07','species'),(1254168,610258,'Geomyces sp. 18VA08','species'),(1254169,610258,'Geomyces sp. 18VA09','species'),(1254170,610258,'Geomyces sp. 18VA10','species'),(1254171,610258,'Geomyces sp. 18VA12','species'),(1254172,610258,'Geomyces sp. 18VA15','species'),(1254173,610258,'Geomyces sp. 18VA17','species'),(1254174,610258,'Geomyces sp. 20KY01','species'),(1254175,610258,'Geomyces sp. 20KY02','species'),(1254176,610258,'Geomyces sp. 20KY04','species'),(1254178,610258,'Geomyces sp. 21IN01','species'),(1254179,610258,'Geomyces sp. 23WI05','species'),(1254180,610258,'Geomyces sp. 23WI06','species'),(1254181,610258,'Geomyces sp. 23WI08','species'),(1254182,610258,'Geomyces sp. 24MN03','species'),(1254183,515146,'Capnodiales sp. 22MS03','species'),(1254184,45426,'Ascomycota sp. 23WI08','species'),(1254185,699916,'Onygenales sp. 02NH15','species'),(1254186,409946,'Mortierellales sp. 03VT04','species'),(1254187,92862,'Pleosporales sp. 13PA04','species'),(1254188,158297,'Agaricales sp. 16WV07','species'),(1254189,217277,'Agaricomycetes sp. 20KY06','species'),(1254190,1485,'Clostridium sp. SED1','species'),(1254191,1663,'Arthrobacter sp. I_5','species'),(1254192,1386,'Bacillus sp. I_1','species'),(1254193,1386,'Bacillus sp. I_3','species'),(1254194,1386,'Bacillus sp. NO9(2012)','species'),(1254195,32008,'Burkholderia sp. AT103','species'),(1254196,32008,'Burkholderia sp. AT202','species'),(1254197,32008,'Burkholderia sp. KS03','species'),(1254198,32008,'Burkholderia sp. SR-SRT03','species'),(1254199,150247,'Anoxybacillus sp. JD-174','species'),(1254200,1883,'Streptomyces sp. PK1','species'),(1254201,1883,'Streptomyces sp. SY-BS5','species'),(1254202,1386,'Bacillus sp. UPMLH22','species'),(1254203,1386,'Bacillus sp. UPMLH23','species'),(1254204,1386,'Bacillus sp. UPMLH34','species'),(1254205,1386,'Bacillus sp. UPMLH41','species'),(1254206,1386,'Bacillus sp. UPMLH42','species'),(1254207,1386,'Bacillus sp. UPMLH43','species'),(1254208,83654,'Leclercia sp. UPMLH2','species'),(1254209,357,'Agrobacterium sp. EA6(2012)','species'),(1254210,357,'Agrobacterium sp. EB14(2012)','species'),(1254211,357,'Agrobacterium sp. ED15(2012)','species'),(1254212,1663,'Arthrobacter sp. EB18(2012)','species'),(1254213,1663,'Arthrobacter sp. EC15(2012)','species'),(1254214,1663,'Arthrobacter sp. EC8(2012)','species'),(1254215,1663,'Arthrobacter sp. EF13(2012)','species'),(1254216,1386,'Bacillus sp. EA15(2012)','species'),(1254217,1386,'Bacillus sp. EA17(2012)','species'),(1254218,1386,'Bacillus sp. EA18(2012)','species'),(1254219,1386,'Bacillus sp. EA4(2012)','species'),(1254220,1386,'Bacillus sp. EA8(2012)','species'),(1254221,1386,'Bacillus sp. EB11(2012)','species'),(1254222,1386,'Bacillus sp. EB12(2012)','species'),(1254223,1386,'Bacillus sp. EB13(2012)','species'),(1254224,1386,'Bacillus sp. EB15(2012)','species'),(1254225,1386,'Bacillus sp. EB16(2012)','species'),(1254226,1386,'Bacillus sp. EB17(2012)','species'),(1254227,1386,'Bacillus sp. EB19(2012)','species'),(1254228,1386,'Bacillus sp. EB2(2012)','species'),(1254229,1386,'Bacillus sp. EB3(2012)','species'),(1254230,1386,'Bacillus sp. EB4(2012)','species'),(1254231,1386,'Bacillus sp. EB6(2012)','species'),(1254232,1386,'Bacillus sp. EC1(2012)','species'),(1254233,1386,'Bacillus sp. EC10(2012)','species'),(1254234,1386,'Bacillus sp. EC11(2012)','species'),(1254235,1386,'Bacillus sp. EC16(2012)','species'),(1254236,1386,'Bacillus sp. EC9(2012)','species'),(1254237,1386,'Bacillus sp. ED1(2012)','species'),(1254238,1386,'Bacillus sp. ED14(2012)','species'),(1254239,1386,'Bacillus sp. ED16(2012)','species'),(1254240,1386,'Bacillus sp. ED17(2012)','species'),(1254241,1386,'Bacillus sp. ED2(2012)','species'),(1254242,1386,'Bacillus sp. ED3(2012)','species'),(1254243,1386,'Bacillus sp. ED6(2012)','species'),(1254244,1386,'Bacillus sp. ED7(2012)','species'),(1254245,1386,'Bacillus sp. ED8(2012)','species'),(1254246,1386,'Bacillus sp. EE1(2012)','species'),(1254247,1386,'Bacillus sp. EE10(2012)','species'),(1254248,1386,'Bacillus sp. EE13(2012)','species'),(1254249,1386,'Bacillus sp. EE14(2012)','species'),(1254250,1386,'Bacillus sp. EE2(2012)','species'),(1254251,1386,'Bacillus sp. EF18(2012)','species'),(1254252,1386,'Bacillus sp. EF20(2012)','species'),(1254253,1386,'Bacillus sp. EF4(2012)','species'),(1254254,1386,'Bacillus sp. EF5(2012)','species'),(1254255,1386,'Bacillus sp. EF6(2012)','species'),(1254256,1386,'Bacillus sp. EF8(2012)','species'),(1254257,1386,'Bacillus sp. EF9(2012)','species'),(1254258,1696,'Brevibacterium sp. EA5(2012)','species'),(1254259,1696,'Brevibacterium sp. EB7(2012)','species'),(1254260,1696,'Brevibacterium sp. EC2(2012)','species'),(1254261,1696,'Brevibacterium sp. ED9(2012)','species'),(1254262,28905,'Caedibacter sp. ED12(2012)','species'),(1254263,106589,'Cupriavidus sp. EB1(2012)','species'),(1254264,106589,'Cupriavidus sp. EF11(2012)','species'),(1254265,106589,'Cupriavidus sp. EF21(2012)','species'),(1254266,123235,'Halospirulina sp. EA11(2012)','species'),(1254267,123235,'Halospirulina sp. EA13(2012)','species'),(1254268,123235,'Halospirulina sp. EA9(2012)','species'),(1254269,123235,'Halospirulina sp. EB10(2012)','species'),(1254270,123235,'Halospirulina sp. EB9(2012)','species'),(1254271,123235,'Halospirulina sp. EC4(2012)','species'),(1254272,123235,'Halospirulina sp. EC5(2012)','species'),(1254273,123235,'Halospirulina sp. ED11(2012)','species'),(1254274,123235,'Halospirulina sp. EE7(2012)','species'),(1254275,123235,'Halospirulina sp. EE8(2012)','species'),(1254276,123235,'Halospirulina sp. EE9(2012)','species'),(1254277,123235,'Halospirulina sp. EF16(2012)','species'),(1254278,123235,'Halospirulina sp. EF17(2012)','species'),(1254279,331525,'Kribbia sp. EF1(2012)','species'),(1254280,331525,'Kribbia sp. EF2(2012)','species'),(1254281,331525,'Kribbia sp. EF22(2012)','species'),(1254282,331525,'Kribbia sp. EF3(2012)','species'),(1254283,400634,'Lysinibacillus sp. ED13(2012)','species'),(1254284,33882,'Microbacterium sp. EE6(2012)','species'),(1254285,44249,'Paenibacillus sp. EA14(2012)','species'),(1254286,44249,'Paenibacillus sp. EA2(2012)','species'),(1254287,44249,'Paenibacillus sp. EB5(2012)','species'),(1254288,44249,'Paenibacillus sp. EF7(2012)','species'),(1254289,132607,'Planktothricoides sp. EA10(2012)','species'),(1254290,132607,'Planktothricoides sp. EA12(2012)','species'),(1254291,286,'Pseudomonas sp. EA3(2012)','species'),(1254292,286,'Pseudomonas sp. EB8(2012)','species'),(1254293,286,'Pseudomonas sp. EC3(2012)','species'),(1254294,286,'Pseudomonas sp. EC7(2012)','species'),(1254295,286,'Pseudomonas sp. ED10(2012)','species'),(1254296,286,'Pseudomonas sp. ED5(2012)','species'),(1254297,286,'Pseudomonas sp. EE4(2012)','species'),(1254298,286,'Pseudomonas sp. EE5(2012)','species'),(1254299,48736,'Ralstonia sp. EF10(2012)','species'),(1254300,379,'Rhizobium sp. EA7(2012)','species'),(1254301,379,'Rhizobium sp. EC12(2012)','species'),(1254302,379,'Rhizobium sp. EC13(2012)','species'),(1254303,379,'Rhizobium sp. EC14(2012)','species'),(1254304,379,'Rhizobium sp. EE11(2012)','species'),(1254305,379,'Rhizobium sp. EE12(2012)','species'),(1254306,379,'Rhizobium sp. EF14(2012)','species'),(1254307,379,'Rhizobium sp. EF15(2012)','species'),(1254308,379,'Rhizobium sp. EF19(2012)','species'),(1254309,379,'Rhizobium sp. EF23(2012)','species'),(1254310,613,'Serratia sp. EC6(2012)','species'),(1254311,648800,'Solibacillus sp. EF12(2012)','species'),(1254312,1279,'Staphylococcus sp. EA1(2012)','species'),(1254313,1279,'Staphylococcus sp. EA16(2012)','species'),(1254314,1279,'Staphylococcus sp. EA19(2012)','species'),(1254315,1279,'Staphylococcus sp. ED4(2012)','species'),(1254316,1279,'Staphylococcus sp. EE3(2012)','species'),(1254317,9272,'Philander opossum fuscogriseus','subspecies'),(1254318,497,'Psychrobacter sp. ECDN3_II','species'),(1254319,497,'Psychrobacter sp. ECDP7_III','species'),(1254320,497,'Psychrobacter sp. ECNN1_III','species'),(1254321,497,'Psychrobacter sp. ECNN2_III','species'),(1254322,497,'Psychrobacter sp. ECNN3_III','species'),(1254323,497,'Psychrobacter sp. ECNN4_II','species'),(1254324,497,'Psychrobacter sp. ECNN5_III','species'),(1254325,497,'Psychrobacter sp. ECNN7_III','species'),(1254326,497,'Psychrobacter sp. ECNN9_III','species'),(1254327,497,'Psychrobacter sp. ECNP4_III','species'),(1254328,497,'Psychrobacter sp. ECNP6_III','species'),(1254329,497,'Psychrobacter sp. ENDN4_III','species'),(1254330,497,'Psychrobacter sp. ENNN2_III','species'),(1254331,497,'Psychrobacter sp. ENNN3_III','species'),(1254332,497,'Psychrobacter sp. ENNN4_II','species'),(1254333,497,'Psychrobacter sp. ENNN8_III','species'),(1254334,497,'Psychrobacter sp. ENNN9_III','species'),(1254335,497,'Psychrobacter sp. ENNP3_II','species'),(1254336,497,'Psychrobacter sp. ESDN3_I','species'),(1254337,497,'Psychrobacter sp. ESDN6_II','species'),(1254338,497,'Psychrobacter sp. ESDN8_I','species'),(1254339,497,'Psychrobacter sp. ESDN9_II','species'),(1254340,497,'Psychrobacter sp. ESDP9_I','species'),(1254341,497,'Psychrobacter sp. ESNN1_III','species'),(1254342,497,'Psychrobacter sp. ESNN3_III','species'),(1254343,497,'Psychrobacter sp. ESNN5_II','species'),(1254344,497,'Psychrobacter sp. ESNN9_III','species'),(1254345,497,'Psychrobacter sp. ESNP4_I','species'),(1254346,497,'Psychrobacter sp. ESNP8_III','species'),(1254347,497,'Psychrobacter sp. GCDN2_III','species'),(1254348,497,'Psychrobacter sp. GCDN3_III','species'),(1254349,497,'Psychrobacter sp. GCDN4_II','species'),(1254350,497,'Psychrobacter sp. GCNN6_I','species'),(1254351,497,'Psychrobacter sp. GCNP1_III','species'),(1254352,497,'Psychrobacter sp. GCNP2_I','species'),(1254353,497,'Psychrobacter sp. GNDP10_II','species'),(1254354,497,'Psychrobacter sp. GNDP1_II','species'),(1254355,497,'Psychrobacter sp. GNDP4_I','species'),(1254356,497,'Psychrobacter sp. GNDP5_II','species'),(1254357,497,'Psychrobacter sp. GNNN2_III','species'),(1254358,497,'Psychrobacter sp. GNNN4_III','species'),(1254359,497,'Psychrobacter sp. GNNN8_III','species'),(1254360,497,'Psychrobacter sp. GSDN10_I','species'),(1254361,497,'Psychrobacter sp. GSDN1_III','species'),(1254362,497,'Psychrobacter sp. GSDN3_I','species'),(1254363,497,'Psychrobacter sp. GSDN5_I','species'),(1254364,497,'Psychrobacter sp. GSDN9_III','species'),(1254365,497,'Psychrobacter sp. GSDP1_II','species'),(1254366,497,'Psychrobacter sp. GSDP2_I','species'),(1254367,497,'Psychrobacter sp. GSDP2_III','species'),(1254368,497,'Psychrobacter sp. GSDP3_II','species'),(1254369,497,'Psychrobacter sp. GSDP3_III','species'),(1254370,497,'Psychrobacter sp. GSDP4_I','species'),(1254371,497,'Psychrobacter sp. GSDP4_III','species'),(1254372,497,'Psychrobacter sp. GSDP5_I','species'),(1254373,497,'Psychrobacter sp. GSDP63_II','species'),(1254374,497,'Psychrobacter sp. GSDP6_I','species'),(1254375,497,'Psychrobacter sp. GSDP6_III','species'),(1254376,497,'Psychrobacter sp. GSDP7_III','species'),(1254377,497,'Psychrobacter sp. GSDP8_III','species'),(1254378,497,'Psychrobacter sp. GSDP9_I','species'),(1254379,497,'Psychrobacter sp. GSDP9_II','species'),(1254380,497,'Psychrobacter sp. GSDP9_III','species'),(1254381,497,'Psychrobacter sp. GSNN10_I','species'),(1254382,497,'Psychrobacter sp. GSNN10_III','species'),(1254383,497,'Psychrobacter sp. GSNN1_II','species'),(1254384,497,'Psychrobacter sp. GSNN4_II','species'),(1254385,497,'Psychrobacter sp. GSNN6_I','species'),(1254386,497,'Psychrobacter sp. GSNN7_I','species'),(1254387,497,'Psychrobacter sp. GSNN7_II','species'),(1254388,497,'Psychrobacter sp. GSNN8_I','species'),(1254389,497,'Psychrobacter sp. GSNP10_I','species'),(1254390,497,'Psychrobacter sp. GSNP1_II','species'),(1254391,497,'Psychrobacter sp. GSNP1_III','species'),(1254392,497,'Psychrobacter sp. GSNP3_I','species'),(1254393,497,'Psychrobacter sp. GSNP3_II','species'),(1254394,497,'Psychrobacter sp. GSNP4_I','species'),(1254395,497,'Psychrobacter sp. GSNP5_I','species'),(1254396,497,'Psychrobacter sp. GSNP5_III','species'),(1254397,497,'Psychrobacter sp. GSNP7_I','species'),(1254398,245186,'Loktanella sp. CAU1288','species'),(1254399,561367,'Salinimicrobium sp. CAU1287','species'),(1254400,137583,'Thalassomonas sp. CAU1252','species'),(1254401,976,'Sunxiuqinia','genus'),(1254402,1254401,'Sunxiuqinia sp. CAU1234','species'),(1254403,36651,'Penicillium digitatum Pd01-ZJU','no rank'),(1254404,44249,'Paenibacillus sp. FUJX 401','species'),(1254405,489821,'Norovirus Hu/GII.4/N8/2008/HuZhou','no rank'),(1254406,489821,'Norovirus Hu/GII.4/N2/2008/HuZhou','no rank'),(1254407,489821,'Norovirus Hu/GII.4/N3/2008/HuZhou','no rank'),(1254408,489821,'Norovirus Hu/GII.4/N4/2008/HuZhou','no rank'),(1254409,489821,'Norovirus Hu/GII.4/N5/2008/HuZhou','no rank'),(1254410,489821,'Norovirus Hu/GII.4/N13/2009/HuZhou','no rank'),(1254411,489821,'Norovirus Hu/GII.4/N76/2010/HuZhou','no rank'),(1254412,489821,'Norovirus Hu/GII.4/N78/2010/HuZhou','no rank'),(1254413,489821,'Norovirus Hu/GII.4/N82/2011/HuZhou','no rank'),(1254414,489821,'Norovirus Hu/GII.4/N91/2011/HuZhou','no rank'),(1254415,489821,'Norovirus Hu/GII.4/N93/2011/HuZhou','no rank'),(1254416,489821,'Norovirus Hu/GII.4/N94/2011/HuZhou','no rank'),(1254417,489821,'Norovirus Hu/GII.4/N95/2011/HuZhou','no rank'),(1254418,489821,'Norovirus Hu/GII.4/N100/2011/HuZhou','no rank'),(1254419,489821,'Norovirus Hu/GII.4/N101/2011/HuZhou','no rank'),(1254420,39686,'Nanay virus','species'),(1254422,76915,'Cirrhitus spilotoceps','species'),(1254423,34857,'Hylomyscus anselli','species'),(1254424,28771,'Laimosemion','genus'),(1254425,526119,'Porcine astrovirus 3','species'),(1254426,1386,'Bacillus sp. YY-10(2012)','species'),(1254427,1386,'Bacillus sp. YY-13','species'),(1254428,1386,'Bacillus sp. YY-14','species'),(1254429,1386,'Bacillus sp. YY-15','species'),(1254430,1386,'Bacillus sp. YY-18','species'),(1254431,286,'Pseudomonas sp. YY-23','species'),(1254432,56,'Sorangium cellulosum So0157-2','no rank'),(1254433,119900,'Memecylon malabaricum','species'),(1254434,119900,'Memecylon wightii','species'),(1254435,1254424,'Laimosemion paryagi','species'),(1254436,128152,'Phormidium autumnale KNUA026','no rank'),(1254437,104267,'Tenacibaculum sp. P-R2A1-2','species'),(1254438,4022,'Acer x freemanii','species'),(1254439,33905,'Bifidobacterium thermophilum RBL67','no rank'),(1254440,111586,'Caloplaca reptans','species'),(1254441,367926,'Dicoryne conferta','species'),(1254442,413643,'Cytaeis','genus'),(1254443,1254442,'Cytaeis uchidae','species'),(1254444,85841,'Nannizziopsis chlamydospora','species'),(1254445,85841,'Nannizziopsis draconii','species'),(1254446,85841,'Nannizziopsis arthrosporioides','species'),(1254447,40411,'Chrysosporium longisporum','species'),(1254448,85841,'Nannizziopsis pluriseptata','species'),(1254449,85841,'Nannizziopsis guarroi','species'),(1254451,1194732,'Stomatolepas elegans','species'),(1254452,85035,'Ditassa taxifolia','species'),(1254453,157419,'Metastelma cubense','species'),(1254454,157419,'Metastelma fiebrigii','species'),(1254455,157419,'Metastelma inaguense','species'),(1254456,157419,'Metastelma mathewsii','species'),(1254457,157419,'Metastelma northropiae','species'),(1254458,157419,'Metastelma sepicola','species'),(1254459,157419,'Metastelma barbigerum','species'),(1254460,157419,'Metastelma lineare','species'),(1254461,157419,'Metastelma palmeri','species'),(1254462,157419,'Metastelma penicillatum','species'),(1254463,157419,'Metastelma tubatum','species'),(1254464,157419,'Metastelma latifolium','species'),(1254465,157419,'Metastelma pringlei','species'),(1254466,157419,'Metastelma decipiens','species'),(1254467,157419,'Metastelma cuneatum','species'),(1254468,157419,'Metastelma anegadense','species'),(1254469,157419,'Metastelma minutiflorum','species'),(1254470,157419,'Metastelma oranense','species'),(1254471,157419,'Metastelma aristatum','species'),(1254472,85035,'Ditassa arianeae','species'),(1254473,157419,'Metastelma trichophyllum','species'),(1254474,157419,'Metastelma pubipetalum','species'),(1254475,157419,'Metastelma mexicanum','species'),(1254476,185090,'Petalostelma robertii','species'),(1254477,85035,'Ditassa succedanea','species'),(1254478,157419,'Metastelma arizonicum','species'),(1254479,1254478,'Metastelma arizonicum subsp. chiapense','subspecies'),(1254480,157419,'Metastelma turneri','species'),(1254481,1254478,'Metastelma arizonicum subsp. arizonicum','subspecies'),(1254482,157419,'Metastelma californicum','species'),(1254483,1254482,'Metastelma californicum subsp. californicum','subspecies'),(1254484,157419,'Metastelma thalamosiphon','species'),(1254485,157419,'Metastelma yucatanense','species'),(1254486,85035,'Ditassa nigrescens','species'),(1254487,157419,'Metastelma sp. Mangelsdorff RMC 324','species'),(1254488,157419,'Metastelma sp. Heyne 114','species'),(1254489,157419,'Metastelma sp. Liede & Meve 3312','species'),(1254490,157419,'Metastelma cf. urbanianum Liede-Schumann & Meve 3577','species'),(1254491,157419,'Metastelma aff. northropiae Mangelsdorff RMC 374','species'),(1254492,60872,'Hackeriella brachycephala','species'),(1254493,984452,'Xenophyes kinlochensis','species'),(1254494,984452,'Xenophyes rhachilophus','species'),(1254495,1145278,'Xenophysella greensladeae','species'),(1254496,38152,'Hemiodoecellus','genus'),(1254497,1254496,'Hemiodoecellus fidelis','species'),(1254498,38152,'Hemiodoecus','genus'),(1254499,1254498,'Hemiodoecus acutus','species'),(1254500,1254498,'Hemiodoecus crassus','species'),(1254501,1254498,'Hemiodoecus leai','species'),(1254502,38152,'Oiophysa','genus'),(1254503,1254502,'Oiophysa cumberi','species'),(1254504,1254502,'Oiophysa distincta','species'),(1254505,49928,'bacterium endosymbiont of Xenophyes cascus','species'),(1254506,49928,'bacterium endosymbiont of Xenophyes kinlochensis','species'),(1254507,49928,'bacterium endosymbiont of Xenophyes rhachilophus','species'),(1254508,49928,'bacterium endosymbiont of Oiophysa distincta','species'),(1254509,49928,'bacterium endosymbiont of Oiophysa cumberi','species'),(1254510,49928,'bacterium endosymbiont of Xenophysella stewartensis','species'),(1254511,49928,'bacterium endosymbiont of Xenophysella greensladeae','species'),(1254512,49928,'bacterium endosymbiont of Peloridium hammoniorum','species'),(1254513,49928,'bacterium endosymbiont of Hemiodoecellus fidelis','species'),(1254514,49928,'bacterium endosymbiont of Hemiowoodwardia wilsoni','species'),(1254515,49928,'bacterium endosymbiont of Hemiodoecus leai','species'),(1254516,49928,'bacterium endosymbiont of Hemiodoecus acutus','species'),(1254517,49928,'bacterium endosymbiont of Hemiodoecus crassus','species'),(1254518,49928,'bacterium endosymbiont of Hackeriella brachycephala','species'),(1254519,49928,'bacterium endosymbiont of Hackeriella veitchi','species'),(1254520,37861,'Heterorhabditis sp. APM-2012','species'),(1254522,129355,'Phytophthora lateralis MPF4','no rank'),(1254524,59131,'Anopheles hyrcanus group sp. LL1','species'),(1254525,59131,'Anopheles hyrcanus group sp. LL2','species'),(1254526,59131,'Anopheles hyrcanus group sp. LL3','species'),(1254527,59142,'Anopheles cf. funestus MALAF100','species'),(1254528,59142,'Anopheles cf. funestus MALAF103','species'),(1254529,59142,'Anopheles cf. funestus MALAF104','species'),(1254530,59142,'Anopheles cf. funestus MALAF105','species'),(1254531,59142,'Anopheles cf. funestus MALAF111','species'),(1254532,59142,'Anopheles cf. funestus MALAF112','species'),(1254533,59142,'Anopheles cf. funestus MALAF115','species'),(1254534,59142,'Anopheles cf. funestus MALAF117','species'),(1254535,59142,'Anopheles cf. funestus MALAF118','species'),(1254536,59142,'Anopheles cf. funestus MALAF119','species'),(1254537,59142,'Anopheles cf. funestus MALAF120','species'),(1254538,59142,'Anopheles cf. funestus MALAF121','species'),(1254539,59142,'Anopheles cf. funestus MALAF122','species'),(1254540,59142,'Anopheles cf. funestus MALAF123','species'),(1254541,59142,'Anopheles cf. funestus MALAF124','species'),(1254542,59142,'Anopheles cf. funestus MALAF125','species'),(1254543,59142,'Anopheles cf. funestus MALAF126','species'),(1254544,59142,'Anopheles cf. funestus MALAF127','species'),(1254545,59142,'Anopheles cf. funestus MALAF128','species'),(1254546,59142,'Anopheles cf. funestus MALAF129','species'),(1254547,59142,'Anopheles cf. funestus MALAF130','species'),(1254548,59142,'Anopheles cf. funestus MALAF131','species'),(1254549,59142,'Anopheles cf. funestus MALAF85','species'),(1254550,59142,'Anopheles cf. funestus MALAF91','species'),(1254551,59142,'Anopheles cf. funestus MALAF95','species'),(1254552,59142,'Anopheles cf. funestus MALAF96','species'),(1254553,59142,'Anopheles cf. funestus MALAF99','species'),(1254554,50527,'Unclassified Buprestidae','no rank'),(1254555,1254554,'Buprestidae sp. DSP-2011','species'),(1254556,991140,'Calliphoridae sp. DSP-2011a','species'),(1254557,991140,'Calliphoridae sp. DSP-2011b','species'),(1254558,700134,'Capis sp. DSP-2011','species'),(1254559,583398,'Cerambycidae sp. DSP-2011','species'),(1254560,305539,'Chironomidae sp. DSP-2011','species'),(1254561,265461,'Diptera sp. DSP-2011a','species'),(1254562,265461,'Diptera sp. DSP-2011b','species'),(1254563,333880,'Elateridae sp. DSP-2011','species'),(1254564,705081,'Geometridae sp. DSP-2011','species'),(1254565,500585,'Lepidoptera sp. DSP-2011','species'),(1254566,1104268,'Lymantriidae sp. DSP-2011','species'),(1254567,286518,'Unclassified Megamerinidae','no rank'),(1254568,1254567,'Megamerinidae sp. DSP-2011','species'),(1254569,1205564,'Mordellidae sp. DSP-2011a','species'),(1254570,1205564,'Mordellidae sp. DSP-2011b','species'),(1254571,705566,'Noctuidae sp. DSP-2011a','species'),(1254572,705566,'Noctuidae sp. DSP-2011b','species'),(1254573,705566,'Noctuidae sp. DSP-2011c','species'),(1254574,705566,'Noctuidae sp. DSP-2011d','species'),(1254575,65171,'Unclassified Phygadeuontinae','no rank'),(1254576,1254575,'Phygadeuontinae sp. DSP-2011','species'),(1254577,581381,'Pyralidae sp. DSP-2011','species'),(1254578,260547,'Scarabaeidae sp. DSP-2011a','species'),(1254579,260547,'Scarabaeidae sp. DSP-2011b','species'),(1254580,753426,'Stericta sp. DSP-2011','species'),(1254581,174630,'Tipulidae sp. DSP-2011','species'),(1254582,708048,'Tortricidae sp. DSP-2011','species'),(1254583,354121,'Zeiraphera sp. DSP-2011','species'),(1254584,72538,'Chironomus sp. DSP-2011','species'),(1254585,53246,'Pseudoalteromonas sp. hCg-10','species'),(1254586,53246,'Pseudoalteromonas sp. hCg-42','species'),(1254587,53246,'Pseudoalteromonas sp. hCg-6','species'),(1254588,662,'Vibrio sp. hCg-11/2','species'),(1254589,662,'Vibrio sp. hCg-11/3','species'),(1254590,1386,'Bacillus sp. KK1','species'),(1254591,273906,'Pelagostrobilidium sp. PCC-2012','species'),(1254592,1386,'Bacillus sp. Y1(2012)','species'),(1254593,1883,'Streptomyces sp. TD-1','species'),(1254594,28771,'Anablepsoides','genus'),(1254595,28771,'Atlantirivulus','genus'),(1254596,28771,'Cynodonichthys','genus'),(1254597,28771,'Melanorivulus','genus'),(1254598,157419,'Metastelma schlechtendalii','species'),(1254599,1254598,'Metastelma schlechtendalii var. arenicola','varietas'),(1254600,1254598,'Metastelma schlechtendalii var. schlechtendalii','varietas'),(1254601,512381,'Acidisoma sp. EECC-196','species'),(1254602,12916,'Acidovorax sp. EECC-100','species'),(1254603,12916,'Acidovorax sp. EECC-217','species'),(1254604,12916,'Acidovorax sp. EECC-222','species'),(1254605,12916,'Acidovorax sp. EECC-292','species'),(1254606,12916,'Acidovorax sp. EECC-557','species'),(1254607,469,'Acinetobacter sp. EECC-271','species'),(1254608,469,'Acinetobacter sp. EECC-347','species'),(1254609,469,'Acinetobacter sp. EECC-348','species'),(1254610,469,'Acinetobacter sp. EECC-400','species'),(1254611,469,'Acinetobacter sp. EECC-402','species'),(1254612,469,'Acinetobacter sp. EECC-415','species'),(1254613,469,'Acinetobacter sp. EECC-418','species'),(1254614,469,'Acinetobacter sp. EECC-419','species'),(1254615,469,'Acinetobacter sp. EECC-420','species'),(1254616,469,'Acinetobacter sp. EECC-421','species'),(1254617,469,'Acinetobacter sp. EECC-424','species'),(1254618,469,'Acinetobacter sp. EECC-425','species'),(1254619,469,'Acinetobacter sp. EECC-428','species'),(1254620,469,'Acinetobacter sp. EECC-432','species'),(1254621,469,'Acinetobacter sp. EECC-437','species'),(1254622,469,'Acinetobacter sp. EECC-438','species'),(1254623,469,'Acinetobacter sp. EECC-439','species'),(1254624,469,'Acinetobacter sp. EECC-440','species'),(1254625,469,'Acinetobacter sp. EECC-444','species'),(1254626,469,'Acinetobacter sp. EECC-448','species'),(1254627,469,'Acinetobacter sp. EECC-556','species'),(1254628,469,'Acinetobacter sp. EECC-559','species'),(1254629,469,'Acinetobacter sp. EECC-562','species'),(1254630,469,'Acinetobacter sp. EECC-584','species'),(1254631,357,'Agrobacterium sp. EECC-141','species'),(1254632,357,'Agrobacterium sp. EECC-176','species'),(1254633,357,'Agrobacterium sp. EECC-257','species'),(1254634,357,'Agrobacterium sp. EECC-309','species'),(1254635,357,'Agrobacterium sp. EECC-601','species'),(1254636,33877,'Agromyces sp. EECC-505','species'),(1254637,1663,'Arthrobacter sp. EECC-508','species'),(1254638,182269,'Aurantimonas sp. EECC-152','species'),(1254639,1386,'Bacillus sp. EECC-239','species'),(1254640,1386,'Bacillus sp. EECC-304','species'),(1254641,1386,'Bacillus sp. EECC-307','species'),(1254642,1386,'Bacillus sp. EECC-324','species'),(1254643,1386,'Bacillus sp. EECC-327','species'),(1254644,1386,'Bacillus sp. EECC-577','species'),(1254645,1386,'Bacillus sp. EECC-578','species'),(1254646,1386,'Bacillus sp. EECC-603','species'),(1254647,32008,'Burkholderia sp. EECC-356','species'),(1254648,32008,'Burkholderia sp. EECC-564','species'),(1254649,32008,'Burkholderia sp. EECC-671','species'),(1254650,75,'Caulobacter sp. EECC-576','species'),(1254651,59732,'Chryseobacterium sp. EECC-510','species'),(1254652,544,'Citrobacter sp. EECC-339','species'),(1254653,2034,'Curtobacterium sp. EECC-687','species'),(1254654,75654,'Duganella sp. EECC-143','species'),(1254655,75654,'Duganella sp. EECC-343','species'),(1254656,231454,'Dyella sp. EECC-258','species'),(1254657,231454,'Dyella sp. EECC-259','species'),(1254658,231454,'Dyella sp. EECC-260','species'),(1254659,231454,'Dyella sp. EECC-517','species'),(1254660,106591,'Ensifer sp. EECC-592','species'),(1254661,547,'Enterobacter sp. EECC-233','species'),(1254662,547,'Enterobacter sp. EECC-565','species'),(1254663,547,'Enterobacter sp. EECC-566','species'),(1254664,547,'Enterobacter sp. EECC-574','species'),(1254665,547,'Enterobacter sp. EECC-585','species'),(1254666,547,'Enterobacter sp. EECC-696','species'),(1254667,551,'Erwinia sp. EECC-179','species'),(1254668,551,'Erwinia sp. EECC-181','species'),(1254669,551,'Erwinia sp. EECC-182','species'),(1254670,551,'Erwinia sp. EECC-289','species'),(1254671,551,'Erwinia sp. EECC-401','species'),(1254672,551,'Erwinia sp. EECC-408','species'),(1254673,551,'Erwinia sp. EECC-480','species'),(1254674,551,'Erwinia sp. EECC-588','species'),(1254675,551,'Erwinia sp. EECC-591','species'),(1254676,561,'Escherichia sp. EECC-575','species'),(1254677,561,'Escherichia sp. EECC-590','species'),(1254678,41201,'Ewingella sp. EECC-611','species'),(1254679,237,'Flavobacterium sp. EECC-161','species'),(1254680,237,'Flavobacterium sp. EECC-167','species'),(1254681,237,'Flavobacterium sp. EECC-223','species'),(1254682,237,'Flavobacterium sp. EECC-286','species'),(1254683,237,'Flavobacterium sp. EECC-485','species'),(1254684,568,'Hafnia sp. EECC-498','species'),(1254685,963,'Herbaspirillum sp. EECC-174','species'),(1254686,963,'Herbaspirillum sp. EECC-175','species'),(1254687,963,'Herbaspirillum sp. EECC-194','species'),(1254688,963,'Herbaspirillum sp. EECC-248','species'),(1254689,963,'Herbaspirillum sp. EECC-261','species'),(1254690,963,'Herbaspirillum sp. EECC-262','species'),(1254691,963,'Herbaspirillum sp. EECC-296','species'),(1254692,963,'Herbaspirillum sp. EECC-319','species'),(1254693,963,'Herbaspirillum sp. EECC-334','species'),(1254694,963,'Herbaspirillum sp. EECC-335','species'),(1254695,963,'Herbaspirillum sp. EECC-354','species'),(1254696,963,'Herbaspirillum sp. EECC-361','species'),(1254697,963,'Herbaspirillum sp. EECC-362','species'),(1254698,963,'Herbaspirillum sp. EECC-443','species'),(1254699,963,'Herbaspirillum sp. EECC-452','species'),(1254700,963,'Herbaspirillum sp. EECC-471','species'),(1254701,963,'Herbaspirillum sp. EECC-493','species'),(1254702,963,'Herbaspirillum sp. EECC-549','species'),(1254703,963,'Herbaspirillum sp. EECC-552','species'),(1254704,963,'Herbaspirillum sp. EECC-698','species'),(1254705,579,'Kluyvera sp. EECC-699','species'),(1254706,68,'Lysobacter sp. EECC-597','species'),(1254707,33882,'Microbacterium sp. EECC-164','species'),(1254708,33882,'Microbacterium sp. EECC-184','species'),(1254709,33882,'Microbacterium sp. EECC-219','species'),(1254710,33882,'Microbacterium sp. EECC-274','species'),(1254711,33882,'Microbacterium sp. EECC-29','species'),(1254712,33882,'Microbacterium sp. EECC-318','species'),(1254713,33882,'Microbacterium sp. EECC-670','species'),(1254714,65047,'Mitsuaria sp. EECC-95','species'),(1254715,165696,'Novosphingobium sp. EECC-206','species'),(1254716,53335,'Pantoea sp. EECC-115','species'),(1254717,53335,'Pantoea sp. EECC-235','species'),(1254718,53335,'Pantoea sp. EECC-265','species'),(1254719,53335,'Pantoea sp. EECC-267','species'),(1254720,53335,'Pantoea sp. EECC-303','species'),(1254721,53335,'Pantoea sp. EECC-587','species'),(1254722,53335,'Pantoea sp. EECC-602','species'),(1254723,53335,'Pantoea sp. EECC-90','species'),(1254724,53335,'Pantoea sp. EECC-93','species'),(1254725,265,'Paracoccus sp. EECC-596','species'),(1254726,84567,'Pedobacter sp. EECC-165','species'),(1254727,84567,'Pedobacter sp. EECC-178','species'),(1254728,84567,'Pedobacter sp. EECC-484','species'),(1254729,84567,'Pedobacter sp. EECC-502','species'),(1254730,84567,'Pedobacter sp. EECC-676','species'),(1254731,286,'Pseudomonas sp. EECC-101','species'),(1254732,286,'Pseudomonas sp. EECC-103','species'),(1254733,286,'Pseudomonas sp. EECC-104','species'),(1254734,286,'Pseudomonas sp. EECC-106','species'),(1254735,286,'Pseudomonas sp. EECC-107','species'),(1254736,286,'Pseudomonas sp. EECC-112','species'),(1254737,286,'Pseudomonas sp. EECC-116','species'),(1254738,286,'Pseudomonas sp. EECC-117','species'),(1254739,286,'Pseudomonas sp. EECC-119','species'),(1254740,286,'Pseudomonas sp. EECC-124','species'),(1254741,286,'Pseudomonas sp. EECC-127','species'),(1254742,286,'Pseudomonas sp. EECC-128','species'),(1254743,286,'Pseudomonas sp. EECC-129','species'),(1254744,286,'Pseudomonas sp. EECC-131','species'),(1254745,286,'Pseudomonas sp. EECC-133','species'),(1254746,286,'Pseudomonas sp. EECC-140','species'),(1254747,286,'Pseudomonas sp. EECC-144','species'),(1254748,286,'Pseudomonas sp. EECC-145','species'),(1254749,286,'Pseudomonas sp. EECC-148','species'),(1254750,286,'Pseudomonas sp. EECC-151','species'),(1254751,286,'Pseudomonas sp. EECC-154','species'),(1254752,286,'Pseudomonas sp. EECC-155','species'),(1254753,286,'Pseudomonas sp. EECC-159','species'),(1254754,286,'Pseudomonas sp. EECC-162','species'),(1254755,286,'Pseudomonas sp. EECC-163','species'),(1254756,286,'Pseudomonas sp. EECC-168','species'),(1254757,286,'Pseudomonas sp. EECC-169','species'),(1254758,286,'Pseudomonas sp. EECC-180','species'),(1254759,286,'Pseudomonas sp. EECC-186','species'),(1254760,286,'Pseudomonas sp. EECC-188','species'),(1254761,286,'Pseudomonas sp. EECC-190','species'),(1254762,286,'Pseudomonas sp. EECC-191','species'),(1254763,286,'Pseudomonas sp. EECC-192','species'),(1254764,286,'Pseudomonas sp. EECC-193','species'),(1254765,286,'Pseudomonas sp. EECC-195','species'),(1254766,286,'Pseudomonas sp. EECC-209','species'),(1254767,286,'Pseudomonas sp. EECC-215','species'),(1254768,286,'Pseudomonas sp. EECC-218','species'),(1254769,286,'Pseudomonas sp. EECC-220','species'),(1254770,286,'Pseudomonas sp. EECC-226','species'),(1254771,286,'Pseudomonas sp. EECC-228','species'),(1254772,286,'Pseudomonas sp. EECC-236','species'),(1254773,286,'Pseudomonas sp. EECC-240','species'),(1254774,286,'Pseudomonas sp. EECC-243','species'),(1254775,286,'Pseudomonas sp. EECC-244','species'),(1254776,286,'Pseudomonas sp. EECC-246','species'),(1254777,286,'Pseudomonas sp. EECC-249','species'),(1254778,286,'Pseudomonas sp. EECC-256','species'),(1254779,286,'Pseudomonas sp. EECC-264','species'),(1254780,286,'Pseudomonas sp. EECC-266','species'),(1254781,286,'Pseudomonas sp. EECC-268','species'),(1254782,286,'Pseudomonas sp. EECC-272','species'),(1254783,286,'Pseudomonas sp. EECC-278','species'),(1254784,286,'Pseudomonas sp. EECC-284','species'),(1254785,286,'Pseudomonas sp. EECC-287','species'),(1254786,286,'Pseudomonas sp. EECC-298','species'),(1254787,286,'Pseudomonas sp. EECC-301','species'),(1254788,286,'Pseudomonas sp. EECC-302','species'),(1254789,286,'Pseudomonas sp. EECC-305','species'),(1254790,286,'Pseudomonas sp. EECC-313','species'),(1254791,286,'Pseudomonas sp. EECC-314','species'),(1254792,286,'Pseudomonas sp. EECC-315','species'),(1254793,286,'Pseudomonas sp. EECC-317','species'),(1254794,286,'Pseudomonas sp. EECC-332','species'),(1254795,286,'Pseudomonas sp. EECC-333','species'),(1254796,286,'Pseudomonas sp. EECC-336','species'),(1254797,286,'Pseudomonas sp. EECC-342','species'),(1254798,286,'Pseudomonas sp. EECC-344','species'),(1254799,286,'Pseudomonas sp. EECC-345','species'),(1254800,286,'Pseudomonas sp. EECC-346','species'),(1254801,286,'Pseudomonas sp. EECC-351','species'),(1254802,286,'Pseudomonas sp. EECC-353','species'),(1254803,286,'Pseudomonas sp. EECC-355','species'),(1254804,286,'Pseudomonas sp. EECC-357','species'),(1254805,286,'Pseudomonas sp. EECC-358','species'),(1254806,286,'Pseudomonas sp. EECC-36','species'),(1254807,286,'Pseudomonas sp. EECC-395','species'),(1254808,286,'Pseudomonas sp. EECC-396','species'),(1254809,286,'Pseudomonas sp. EECC-405','species'),(1254810,286,'Pseudomonas sp. EECC-406','species'),(1254811,286,'Pseudomonas sp. EECC-413','species'),(1254812,286,'Pseudomonas sp. EECC-447','species'),(1254813,286,'Pseudomonas sp. EECC-450','species'),(1254814,286,'Pseudomonas sp. EECC-476','species'),(1254815,286,'Pseudomonas sp. EECC-477','species'),(1254816,286,'Pseudomonas sp. EECC-478','species'),(1254817,286,'Pseudomonas sp. EECC-479','species'),(1254818,286,'Pseudomonas sp. EECC-482','species'),(1254819,286,'Pseudomonas sp. EECC-483','species'),(1254820,286,'Pseudomonas sp. EECC-487','species'),(1254821,286,'Pseudomonas sp. EECC-494','species'),(1254822,286,'Pseudomonas sp. EECC-495','species'),(1254823,286,'Pseudomonas sp. EECC-496','species'),(1254824,286,'Pseudomonas sp. EECC-497','species'),(1254825,286,'Pseudomonas sp. EECC-500','species'),(1254826,286,'Pseudomonas sp. EECC-501','species'),(1254827,286,'Pseudomonas sp. EECC-503','species'),(1254828,286,'Pseudomonas sp. EECC-509','species'),(1254829,286,'Pseudomonas sp. EECC-512','species'),(1254830,286,'Pseudomonas sp. EECC-513','species'),(1254831,286,'Pseudomonas sp. EECC-514','species'),(1254832,286,'Pseudomonas sp. EECC-515','species'),(1254833,286,'Pseudomonas sp. EECC-548','species'),(1254834,286,'Pseudomonas sp. EECC-550','species'),(1254835,286,'Pseudomonas sp. EECC-555','species'),(1254836,286,'Pseudomonas sp. EECC-558','species'),(1254837,286,'Pseudomonas sp. EECC-567','species'),(1254838,286,'Pseudomonas sp. EECC-572','species'),(1254839,286,'Pseudomonas sp. EECC-579','species'),(1254840,286,'Pseudomonas sp. EECC-593','species'),(1254841,286,'Pseudomonas sp. EECC-594','species'),(1254842,286,'Pseudomonas sp. EECC-595','species'),(1254843,286,'Pseudomonas sp. EECC-606','species'),(1254844,286,'Pseudomonas sp. EECC-669','species'),(1254845,286,'Pseudomonas sp. EECC-672','species'),(1254846,286,'Pseudomonas sp. EECC-673','species'),(1254847,286,'Pseudomonas sp. EECC-674','species'),(1254848,286,'Pseudomonas sp. EECC-675','species'),(1254849,286,'Pseudomonas sp. EECC-697','species'),(1254850,286,'Pseudomonas sp. EECC-94','species'),(1254851,34037,'Rahnella sp. EECC-108','species'),(1254852,34037,'Rahnella sp. EECC-125','species'),(1254853,34037,'Rahnella sp. EECC-323','species'),(1254854,34037,'Rahnella sp. EECC-326','species'),(1254855,34037,'Rahnella sp. EECC-328','species'),(1254856,34037,'Rahnella sp. EECC-331','species'),(1254857,34037,'Rahnella sp. EECC-403','species'),(1254858,34037,'Rahnella sp. EECC-429','species'),(1254859,34037,'Rahnella sp. EECC-705','species'),(1254860,160674,'Raoultella sp. EECC-225','species'),(1254861,160674,'Raoultella sp. EECC-688','species'),(1254862,160674,'Raoultella sp. EECC-690','species'),(1254863,160674,'Raoultella sp. EECC-695','species'),(1254864,160674,'Raoultella sp. EECC-701','species'),(1254865,379,'Rhizobium sp. EECC-210','species'),(1254866,379,'Rhizobium sp. EECC-212','species'),(1254867,379,'Rhizobium sp. EECC-213','species'),(1254868,379,'Rhizobium sp. EECC-221','species'),(1254869,379,'Rhizobium sp. EECC-244a','species'),(1254870,379,'Rhizobium sp. EECC-285','species'),(1254871,379,'Rhizobium sp. EECC-308','species'),(1254872,379,'Rhizobium sp. EECC-321','species'),(1254873,379,'Rhizobium sp. EECC-409','species'),(1254874,379,'Rhizobium sp. EECC-410','species'),(1254875,379,'Rhizobium sp. EECC-416','species'),(1254876,379,'Rhizobium sp. EECC-486','species'),(1254877,379,'Rhizobium sp. EECC-489','species'),(1254878,379,'Rhizobium sp. EECC-547','species'),(1254879,613,'Serratia sp. EECC-134','species'),(1254880,613,'Serratia sp. EECC-139','species'),(1254881,613,'Serratia sp. EECC-142','species'),(1254882,613,'Serratia sp. EECC-492','species'),(1254883,613,'Serratia sp. EECC-516','species'),(1254884,613,'Serratia sp. EECC-600','species'),(1254885,613,'Serratia sp. EECC-666','species'),(1254886,613,'Serratia sp. EECC-84','species'),(1254887,613,'Serratia sp. EECC-89','species'),(1254888,352450,'Simplicispira sp. EECC-491','species'),(1254889,13687,'Sphingomonas sp. EECC-147','species'),(1254890,13687,'Sphingomonas sp. EECC-311','species'),(1254891,1279,'Staphylococcus sp. EECC-270','species'),(1254892,1279,'Staphylococcus sp. EECC-276','species'),(1254893,1279,'Staphylococcus sp. EECC-352','species'),(1254894,1279,'Staphylococcus sp. EECC-363','species'),(1254895,1279,'Staphylococcus sp. EECC-404','species'),(1254896,1279,'Staphylococcus sp. EECC-407','species'),(1254897,1279,'Staphylococcus sp. EECC-412','species'),(1254898,1279,'Staphylococcus sp. EECC-689','species'),(1254899,40323,'Stenotrophomonas sp. EECC-297','species'),(1254900,40323,'Stenotrophomonas sp. EECC-299','species'),(1254901,40323,'Stenotrophomonas sp. EECC-310','species'),(1254902,40323,'Stenotrophomonas sp. EECC-329','species'),(1254903,40323,'Stenotrophomonas sp. EECC-507','species'),(1254904,40323,'Stenotrophomonas sp. EECC-511','species'),(1254905,40323,'Stenotrophomonas sp. EECC-551','species'),(1254906,40323,'Stenotrophomonas sp. EECC-553','species'),(1254907,40323,'Stenotrophomonas sp. EECC-561','species'),(1254908,34072,'Variovorax sp. EECC-118','species'),(1254909,34072,'Variovorax sp. EECC-146','species'),(1254910,34072,'Variovorax sp. EECC-160','species'),(1254911,34072,'Variovorax sp. EECC-166','species'),(1254912,34072,'Variovorax sp. EECC-177','species'),(1254913,34072,'Variovorax sp. EECC-185','species'),(1254914,34072,'Variovorax sp. EECC-204','species'),(1254915,34072,'Variovorax sp. EECC-205','species'),(1254916,34072,'Variovorax sp. EECC-214','species'),(1254917,34072,'Variovorax sp. EECC-216','species'),(1254918,34072,'Variovorax sp. EECC-245','species'),(1254919,34072,'Variovorax sp. EECC-247','species'),(1254920,34072,'Variovorax sp. EECC-255','species'),(1254921,34072,'Variovorax sp. EECC-277','species'),(1254922,34072,'Variovorax sp. EECC-280','species'),(1254923,34072,'Variovorax sp. EECC-282','species'),(1254924,34072,'Variovorax sp. EECC-316','species'),(1254925,34072,'Variovorax sp. EECC-33','species'),(1254926,34072,'Variovorax sp. EECC-349','species'),(1254927,34072,'Variovorax sp. EECC-350','species'),(1254928,34072,'Variovorax sp. EECC-359','species'),(1254929,34072,'Variovorax sp. EECC-366','species'),(1254930,34072,'Variovorax sp. EECC-472','species'),(1254931,34072,'Variovorax sp. EECC-490','species'),(1254932,34072,'Variovorax sp. EECC-506','species'),(1254933,34072,'Variovorax sp. EECC-543','species'),(1254934,34072,'Variovorax sp. EECC-613','species'),(1254935,34072,'Variovorax sp. EECC-694','species'),(1254936,34072,'Variovorax sp. EECC-96','species'),(1254937,34072,'Variovorax sp. EECC-99','species'),(1254938,338,'Xanthomonas sp. EECC-120','species'),(1254939,338,'Xanthomonas sp. EECC-150','species'),(1254940,338,'Xanthomonas sp. EECC-201','species'),(1254941,338,'Xanthomonas sp. EECC-242','species'),(1254942,338,'Xanthomonas sp. EECC-263','species'),(1254943,338,'Xanthomonas sp. EECC-288','species'),(1254944,338,'Xanthomonas sp. EECC-290','species'),(1254945,338,'Xanthomonas sp. EECC-300','species'),(1254946,338,'Xanthomonas sp. EECC-312','species'),(1254947,338,'Xanthomonas sp. EECC-365','species'),(1254948,338,'Xanthomonas sp. EECC-445','species'),(1254949,338,'Xanthomonas sp. EECC-446','species'),(1254950,338,'Xanthomonas sp. EECC-449','species'),(1254951,338,'Xanthomonas sp. EECC-504','species'),(1254952,338,'Xanthomonas sp. EECC-541','species'),(1254953,338,'Xanthomonas sp. EECC-599','species'),(1254954,338,'Xanthomonas sp. EECC-608','species'),(1254955,338,'Xanthomonas sp. EECC-83','species'),(1254956,338,'Xanthomonas sp. EECC-97','species'),(1254957,1186,'Calothrix sp. ISC 112','species'),(1254958,47718,'Cobitis stenocauda','species'),(1254959,47718,'Cobitis crassicauda','species'),(1254960,47718,'Cobitis dolichorhynchus','species'),(1254961,47718,'Cobitis fasciola','species'),(1254962,47718,'Cobitis microcephala','species'),(1254964,581753,'Agrotera posticalis','species'),(1254965,581787,'Bradina atopalis','species'),(1254966,111201,'Cassida nebulosa','species'),(1254967,687492,'Elophila turbata','species'),(1254968,65144,'Enicospilus nigropectus','species'),(1254969,226173,'Helophilus virgatus','species'),(1254970,360073,'Maladera castanea','species'),(1254971,200839,'Monolepta quadriguttata','species'),(1254972,214278,'Nola taeniata','species'),(1254973,721153,'Nordstromia japonica','species'),(1254974,343652,'Odontomyia garatas','species'),(1254975,582027,'Tabidia strigiferalis','species'),(1254976,503975,'Tabanus taiwanus','species'),(1254977,95182,'Hemictenophora','genus'),(1254978,1254977,'Hemictenophora sp. DSP-2011','species'),(1254979,414732,'Eupeodes bucculatus','species'),(1254980,47428,'Armillaria ostoyae RNA1','no rank'),(1254981,56271,'Otus socotranus','species'),(1254983,543872,'Otus senegalensis pamelae','subspecies'),(1254984,5598,'Alternaria sp. JK96','species'),(1254985,5498,'Cladosporium sp. JDH3','species'),(1254986,5498,'Cladosporium sp. JDchong4','species'),(1254987,5498,'Cladosporium sp. RXSH1','species'),(1254988,5455,'Colletotrichum sp. JK103','species'),(1254989,5455,'Colletotrichum sp. JK108','species'),(1254990,5455,'Colletotrichum sp. JK122','species'),(1254991,5455,'Colletotrichum sp. JK41','species'),(1254992,5455,'Colletotrichum sp. JK74','species'),(1254993,5455,'Colletotrichum sp. JK83','species'),(1254994,5455,'Colletotrichum sp. JK92','species'),(1254995,5455,'Colletotrichum sp. RXSB1','species'),(1254996,78388,'Coniothyrium sp. JK27','species'),(1254997,78388,'Coniothyrium sp. JK40','species'),(1254998,78388,'Coniothyrium sp. RXSJ3','species'),(1254999,184431,'Coprinopsis sp. JK84','species'),(1255000,36922,'Diaporthe sp. JK10','species'),(1255001,36922,'Diaporthe sp. JK12','species'),(1255002,36922,'Diaporthe sp. JK2','species'),(1255003,36922,'Diaporthe sp. JK58','species'),(1255004,36922,'Diaporthe sp. JK9','species'),(1255005,91929,'Lecythophora sp. JK32','species'),(1255006,109374,'Nemania sp. JDCH1','species'),(1255007,109374,'Nemania sp. JK15','species'),(1255008,109374,'Nemania sp. JK26','species'),(1255009,109374,'Nemania sp. JK53','species'),(1255010,114230,'Nigrospora sp. JK55','species'),(1255011,114230,'Nigrospora sp. XSCH23','species'),(1255012,96453,'Nodulisporium sp. JK24','species'),(1255013,37840,'Pestalotiopsis sp. JDchong3','species'),(1255014,37840,'Pestalotiopsis sp. RXSD4','species'),(1255015,37840,'Pestalotiopsis sp. RXSJ1','species'),(1255016,37840,'Pestalotiopsis sp. RXSJ2','species'),(1255017,37840,'Pestalotiopsis sp. XSCH6','species'),(1255018,652430,'Pezizomycetes sp. JK54','species'),(1255019,5305,'Phanerochaete sp. JK3','species'),(1255020,37463,'Phoma sp. JDCH12','species'),(1255021,37463,'Phoma sp. JK30','species'),(1255022,37463,'Phoma sp. JK62','species'),(1255023,37463,'Phoma sp. JK93','species'),(1255024,121621,'Phyllosticta sp. JK37','species'),(1255025,470018,'Rachicladosporium sp. JDD4','species'),(1255026,470018,'Rachicladosporium sp. XSCH15','species'),(1255027,5146,'Sordaria sp. JDCH10','species'),(1255028,150498,'Sordariomycetes sp. JDCH2','species'),(1255029,150498,'Sordariomycetes sp. JDCH3','species'),(1255030,37991,'Xylaria sp. JDA1','species'),(1255031,37991,'Xylaria sp. JDCH5','species'),(1255032,37991,'Xylaria sp. JK23','species'),(1255033,37991,'Xylaria sp. JK50','species'),(1255034,37991,'Xylaria sp. JK56','species'),(1255035,37991,'Xylaria sp. XSCH10','species'),(1255036,37991,'Xylaria sp. XSCH17','species'),(1255037,562,'Escherichia coli ASD19','no rank'),(1255038,89443,'fungal sp. XSCH14','species'),(1255039,89443,'fungal sp. JK66','species'),(1255040,5146,'Sordaria sp. JK39','species'),(1255041,265084,'Preussia sp. JK81','species'),(1255042,265084,'Preussia sp. XSCH27','species'),(1255043,186931,'Thioalkalivibrio nitratireducens DSM 14787','no rank'),(1255044,92862,'Pleosporales sp. YS-2012','species'),(1255045,5777,'Hartmannella sp. JG-2012','species'),(1255046,92860,'Massarineae','suborder'),(1255047,208799,'Conocephalus bambusanus','species'),(1255048,62785,'Ruspolia interruptus','species'),(1255049,62785,'Ruspolia liangshanensis','species'),(1255050,62785,'Ruspolia yunnana','species'),(1255051,579282,'Xestophrys indicus','species'),(1255052,185822,'Euconocephalus indicus','species'),(1255054,1255046,'unclassified Massarineae','no rank'),(1255055,1255046,'Massarineae incertae sedis','no rank'),(1255056,1255055,'Inflatispora','genus'),(1255057,547476,'uncultured Boveria','species'),(1255058,321832,'uncultured Perkinsus','species'),(1255059,331974,'Aspidotis meifolia','species'),(1255060,37456,'Cheilanthes rufopunctata','species'),(1255061,228014,'Hepatozoon sp. KR-2012','species'),(1255062,13819,'Gaga','genus'),(1255071,1255062,'Gaga germanotta','species'),(1255074,1255062,'Gaga hirsuta','species'),(1255076,1255062,'Gaga lerstenii','species'),(1255079,1255062,'Gaga monstraparva','species'),(1255083,37461,'Pellaea angulosa','species'),(1255084,1250619,'Dorycranosus sp. 1 MRY-2012','species'),(1255085,127378,'Heterotermes indicola','species'),(1255086,5215,'Bandoniozyma','genus'),(1255087,165472,'Parajapyx hwashanensis','species'),(1255088,165472,'Parajapyx yangi','species'),(1255089,106913,'Vitronura','genus'),(1255090,1255089,'Vitronura quartadecima','species'),(1255091,1255089,'Vitronura setaebarbulata','species'),(1255092,79728,'Yamatentomon','genus'),(1255093,1255092,'Yamatentomon guoi','species'),(1255094,223214,'Schizopathidae gen. sp. LJA-2012','species'),(1255095,73579,'Galloisiana sp. C10 SDS-2012','species'),(1255096,73579,'Galloisiana sp. C11 SDS-2012','species'),(1255097,73579,'Galloisiana sp. C14 SDS-2012','species'),(1255098,73579,'Galloisiana sp. C15 SDS-2012','species'),(1255099,73579,'Galloisiana sp. C16 SDS-2012','species'),(1255100,73579,'Galloisiana sp. C19 SDS-2012','species'),(1255101,73579,'Galloisiana sp. C2 SDS-2012','species'),(1255102,73579,'Galloisiana sp. C20 SDS-2012','species'),(1255103,73579,'Galloisiana sp. C21 SDS-2012','species'),(1255104,73579,'Galloisiana sp. C3 SDS-2012','species'),(1255105,73579,'Galloisiana sp. C4 SDS-2012','species'),(1255106,73579,'Galloisiana sp. C5 SDS-2012','species'),(1255107,73579,'Galloisiana sp. C6 SDS-2012','species'),(1255108,73579,'Galloisiana sp. C7 SDS-2012','species'),(1255109,73579,'Galloisiana sp. C8 SDS-2012','species'),(1255110,73579,'Galloisiana sp. C9 SDS-2012','species'),(1255111,73579,'Galloisiana kiyosawai','species'),(1255113,73579,'Galloisiana yezoensis','species'),(1255116,1255086,'Bandoniozyma complexa','species'),(1255117,177938,'Colpodella sp. AE-2012','species'),(1255118,704139,'Spumella sp. AE-2012','species'),(1255119,116906,'Notocotylus malhamensis','species'),(1255120,1255086,'Bandoniozyma glucofermentans','species'),(1255121,649395,'Cryptosporidium sp. rat genotype IV','species'),(1255122,649395,'Cryptosporidium sp. rat genotype I','species'),(1255123,77671,'Ceriodaphnia cornuta','species'),(1255125,1255086,'Bandoniozyma tunnelae','species'),(1255126,77671,'Ceriodaphnia sp. 1 PS-2012','species'),(1255127,77671,'Ceriodaphnia sp. 2 PS-2012','species'),(1255128,77671,'Ceriodaphnia sp. 3 PS-2012','species'),(1255129,77671,'Ceriodaphnia sp. 4 PS-2012','species'),(1255130,77671,'Ceriodaphnia sp. 5 PS-2012','species'),(1255131,77671,'Ceriodaphnia sp. 6 PS-2012','species'),(1255132,77671,'Ceriodaphnia sp. 7 PS-2012','species'),(1255133,77671,'Ceriodaphnia cornuta-rigaudi complex sp. 1 PS-2012','species'),(1255134,77671,'Ceriodaphnia cornuta-rigaudi complex sp. 2 PS-2012','species'),(1255135,77671,'Ceriodaphnia cornuta-rigaudi complex sp. 3 PS-2012','species'),(1255136,77671,'Ceriodaphnia cornuta-rigaudi complex sp. 4 PS-2012','species'),(1255137,77671,'Ceriodaphnia cornuta-rigaudi complex sp. 5 PS-2012','species'),(1255138,77671,'Ceriodaphnia cornuta-rigaudi complex sp. 6 PS-2012','species'),(1255141,1255086,'Bandoniozyma visegradensis','species'),(1255142,38107,'Boisea trivittata','species'),(1255143,227080,'Telmatoscopus albipunctatus','species'),(1255146,13474,'Cylindrocarpon sp. CL4','species'),(1255147,13474,'Cylindrocarpon sp. cl5','species'),(1255148,13474,'Cylindrocarpon sp. cl7','species'),(1255149,13474,'Cylindrocarpon sp. cl8','species'),(1255150,13474,'Cylindrocarpon sp. lbl4','species'),(1255151,27375,'Entrophospora sp. CJ8','species'),(1255152,156430,'Epulorhiza sp. CJ7','species'),(1255153,5506,'Fusarium sp. CJ3','species'),(1255154,5506,'Fusarium sp. CJ4','species'),(1255155,5506,'Fusarium sp. CJ5','species'),(1255156,5506,'Fusarium sp. CJ6','species'),(1255157,5506,'Fusarium sp. cl10','species'),(1255158,5506,'Fusarium sp. cl6','species'),(1255159,5506,'Fusarium sp. hl1','species'),(1255160,5506,'Fusarium sp. hl4','species'),(1255161,5506,'Fusarium sp. hl5','species'),(1255162,45426,'Ascomycota sp. sc1','species'),(1255163,36048,'Tuber huizeanum','species'),(1255164,36048,'Tuber liyuanum','species'),(1255165,36048,'Tuber pseudomaganatum','species'),(1255166,36048,'Tuber sp. LY-2012f','species'),(1255167,36048,'Tuber sp. LY-2012g','species'),(1255168,61515,'Macromitrium cavaleriei','species'),(1255169,61515,'Macromitrium microstomum','species'),(1255170,61515,'Macromitrium rhacomitrioides','species'),(1255171,61515,'Macromitrium taiheizanense','species'),(1255172,61515,'Macromitrium ousiense','species'),(1255173,6286,'Dirofilaria sp. \'hongkongensis\'','species'),(1255174,30228,'Unclassified Cecidosidae','no rank'),(1255175,1255174,'Cecidosidae sp. GLG-2012','species'),(1255176,199019,'Phyllocnistis tethys','species'),(1255178,115291,'Microdon aurifex','species'),(1255181,115291,'Microdon lacteipennis','species'),(1255182,115291,'Microdon mackiei','species'),(1255184,115291,'Microdon auroscutatus','species'),(1255185,115291,'Microdon bidens','species'),(1255186,115291,'Microdon bifasciatus','species'),(1255187,115291,'Microdon chrysopygus','species'),(1255188,115291,'Microdon devius','species'),(1255189,115291,'Microdon falcatus','species'),(1255190,115291,'Microdon geijskesi','species'),(1255191,115291,'Microdon japonicus','species'),(1255192,115291,'Microdon major','species'),(1255193,115291,'Microdon pictipennis','species'),(1255194,115291,'Microdon rieki','species'),(1255195,115291,'Microdon robinsoni','species'),(1255196,115291,'Microdon rufiventris','species'),(1255197,115291,'Microdon stilboides','species'),(1255198,115291,'Microdon sumatranus','species'),(1255199,115291,'Microdon trivittatum','species'),(1255200,115291,'Microdon violaceus','species'),(1255201,115291,'Microdon virgo','species'),(1255202,115303,'Nephrocerus lapponicus','species'),(1255203,273388,'Spheginobaccha macropoda','species'),(1255204,273388,'Spheginobaccha vandoesburgi','species'),(1255205,43836,'Paramicrodon','genus'),(1255206,1255205,'Paramicrodon cf. flukei GS-2012','species'),(1255207,43836,'Afromicrodon','genus'),(1255208,1255207,'Afromicrodon madecassa','species'),(1255209,43836,'Indascia','genus'),(1255210,1255209,'Indascia brachystoma','species'),(1255211,43836,'Paragodon','genus'),(1255212,1255211,'Paragodon paragoides','species'),(1255213,1255205,'Paramicrodon flukei','species'),(1255214,1255205,'Paramicrodon nigripennis','species'),(1255215,43836,'Paramixogaster','genus'),(1255216,1255215,'Paramixogaster variegatus','species'),(1255217,43836,'Rhopalosyrphus','genus'),(1255218,1255217,'Rhopalosyrphus ramulorum','species'),(1255219,43836,'Surimyia','genus'),(1255220,1255219,'Surimyia rolanderi','species'),(1255221,43836,'Carreramyia','genus'),(1255222,1255221,'Carreramyia tigrina','species'),(1255223,43836,'Omegasyrphus','genus'),(1255224,1255223,'Omegasyrphus pallipennis','species'),(1255225,218431,'Erronea succincta','species'),(1255226,130704,'Bombus ignitus ignitus','subspecies'),(1255227,30195,'Bombus terrestris africanus','subspecies'),(1255228,30195,'Bombus terrestris audax','subspecies'),(1255229,30195,'Bombus terrestris calabricus','subspecies'),(1255230,30195,'Bombus terrestris dalmatinus','subspecies'),(1255231,30195,'Bombus terrestris lusitanicus','subspecies'),(1255232,30195,'Bombus terrestris terrestris','subspecies'),(1255233,30195,'Bombus terrestris xanthopus','subspecies'),(1255234,85620,'\'Tilia platyphyllos\' phytoplasma','species'),(1255235,68287,'Mesorhizobium sp. CC-LY757','species'),(1255236,469,'Acinetobacter sp. N1-T25','species'),(1255237,469,'Acinetobacter sp. N4-A32','species'),(1255238,357,'Agrobacterium sp. S1-A4','species'),(1255239,1386,'Bacillus sp. N5-P3','species'),(1255240,1386,'Bacillus sp. N5-P6','species'),(1255241,61432,'Flavobacteriaceae bacterium S1-A2','species'),(1255242,237,'Flavobacterium sp. N5-P4','species'),(1255243,33882,'Microbacterium sp. S3-P3','species'),(1255244,286,'Pseudomonas sp. N1-T24','species'),(1255245,13687,'Sphingomonas sp. S4-A16','species'),(1255246,286,'Pseudomonas sp. BP C3','species'),(1255247,338,'Xanthomonas sp. YC6270','species'),(1255248,157419,'Metastelma macropodum','species'),(1255250,361177,'Altererythrobacter sp. MGS4-6','species'),(1255251,1386,'Bacillus sp. MGS3-2','species'),(1255252,1386,'Bacillus sp. MK5-10','species'),(1255253,1386,'Bacillus sp. RMH2-1','species'),(1255254,43668,'Brachybacterium sp. MS5-19','species'),(1255255,59732,'Chryseobacterium sp. NUG5-1','species'),(1255256,329857,'Cohnella sp. UEJ2-2 B','species'),(1255257,44011,'Ferrimonas sp. CJ24','species'),(1255258,237,'Flavobacterium sp. UEJ4-1 B','species'),(1255259,237,'Flavobacterium sp. UEJ6-1 B','species'),(1255260,237,'Flavobacterium sp. UEJ6-2 A','species'),(1255261,261963,'Kangiella sp. MMH2-2','species'),(1255262,55968,'Leucobacter sp. MUG4-5','species'),(1255263,68,'Lysobacter sp. CJ29','species'),(1255264,149698,'Massilia sp. H4-3-2 G','species'),(1255265,911,'Nitrobacter sp. NS5-5','species'),(1255266,1839,'Nocardioides sp. MGS4-5','species'),(1255267,1839,'Nocardioides sp. MMH1-2','species'),(1255268,44249,'Paenibacillus sp. NUG2-9','species'),(1255269,335058,'Pelomonas sp. RUG2-2','species'),(1255270,34016,'Rhodobium sp. MGS3-3','species'),(1255271,648800,'Solibacillus sp. MUG4-4','species'),(1255272,165695,'Sphingobium sp. RS3-3','species'),(1255273,13687,'Sphingomonas sp. RUG1-1 C','species'),(1255274,99479,'Tetrasphaera sp. MK3-9','species'),(1255275,188709,'Oceanotoga','genus'),(1255276,1255275,'Oceanotoga sp. JC186','species'),(1255277,182455,'Alicyclobacillus acidiphilus NBRC 100859','no rank'),(1255278,32002,'Achromobacter denitrificans NBRC 15125','no rank'),(1255279,1457,'Alicyclobacillus cycloheptanicus NBRC 15310','no rank'),(1255280,545890,'Alicyclobacillus aeris NBRC 104953','no rank'),(1255281,1386,'Bacillus sp. CZS-3,1B','species'),(1255282,547,'Enterobacter sp. CZS-2,1B','species'),(1255283,547,'Enterobacter sp. CZS-3,3B','species'),(1255284,49928,'bacterium CZS-3,2B','species'),(1255285,53335,'Pantoea sp. CZS-2,2B','species'),(1255286,1883,'Streptomyces sp. PM49','species'),(1255287,114728,'Influenza A virus (A/swine/Illinois/A01270490/2012(H1N2))','no rank'),(1255288,114728,'Influenza A virus (A/swine/Illinois/A01270809/2012(H1N2))','no rank'),(1255289,114727,'Influenza A virus (A/swine/Illinois/A01270986/2012(H1N1))','no rank'),(1255290,119210,'Influenza A virus (A/swine/Minnesota/A01270872/2012(H3N2))','no rank'),(1255291,119210,'Influenza A virus (A/swine/Minnesota/A01271001/2012(H3N2))','no rank'),(1255292,119210,'Influenza A virus (A/swine/Minnesota/A01271014/2012(H3N2))','no rank'),(1255293,114728,'Influenza A virus (A/swine/Nebraska/A01270646/2012(H1N2))','no rank'),(1255294,119210,'Influenza A virus (A/swine/Nebraska/A01270879/2012(H3N2))','no rank'),(1255295,31324,'Goniomonas avonlea','species'),(1255296,119210,'Influenza A virus (A/swine/Gent/172/2008(H3N2))','no rank'),(1255297,1873,'Micromonospora sp. GO61','species'),(1255298,1873,'Micromonospora sp. GO63','species'),(1255299,1883,'Streptomyces sp. GO55','species'),(1255300,873083,'Ctenomys minutus bicolor','subspecies'),(1255301,944644,'Tunisvirus','species'),(1255302,1248418,'Afrocanestrinia sp. n. AD456','species'),(1255303,552,'Erwinia amylovora Ea356','no rank'),(1255304,552,'Erwinia amylovora Ea266','no rank'),(1255305,552,'Erwinia amylovora CFBP 2585','no rank'),(1255306,552,'Erwinia amylovora 01SFR-BO','no rank'),(1255307,552,'Erwinia amylovora CFBP 1232','no rank'),(1255308,552,'Erwinia amylovora UPN527','no rank'),(1255309,552,'Erwinia amylovora Ea644','no rank'),(1255310,552,'Erwinia amylovora MR1','no rank'),(1255311,116937,'Parasaccocoelium','genus'),(1255312,1255311,'Parasaccocoelium sp. DA-2012a','species'),(1255313,1255311,'Parasaccocoelium mugili','species'),(1255314,1255311,'Parasaccocoelium sp. DA-2012c','species'),(1255315,1255311,'Parasaccocoelium sp. DA-2012b','species'),(1255318,1160,'Planktothrix agardhii NIVA-CYA 589','no rank'),(1255324,1160,'Planktothrix agardhii NIVA-CYA 600','no rank'),(1255325,1160,'Planktothrix agardhii NIVA-CYA 604','no rank'),(1255327,1160,'Planktothrix agardhii NIVA-CYA 86','no rank'),(1255329,54306,'Planktothrix mougeotii NIVA-CYA 117/3','no rank'),(1255330,54306,'Planktothrix mougeotii NIVA-CYA 117/4','no rank'),(1255331,54306,'Planktothrix mougeotii NIVA-CYA 278','no rank'),(1255332,54306,'Planktothrix mougeotii NIVA-CYA 394','no rank'),(1255333,54306,'Planktothrix mougeotii NIVA-CYA 531','no rank'),(1255335,54306,'Planktothrix mougeotii NIVA-CYA 533','no rank'),(1255336,54306,'Planktothrix mougeotii NIVA-CYA 535','no rank'),(1255337,54306,'Planktothrix mougeotii NIVA-CYA 536','no rank'),(1255338,54306,'Planktothrix mougeotii NIVA-CYA 537','no rank'),(1255339,54306,'Planktothrix mougeotii NIVA-CYA 538','no rank'),(1255341,54306,'Planktothrix mougeotii NIVA-CYA 628','no rank'),(1255342,54306,'Planktothrix mougeotii NIVA-CYA 629','no rank'),(1255343,54306,'Planktothrix mougeotii NIVA-CYA 630','no rank'),(1255344,54306,'Planktothrix mougeotii NIVA-CYA 631','no rank'),(1255345,54307,'Planktothrix prolifica NIVA-CYA 119','no rank'),(1255347,54307,'Planktothrix prolifica NIVA-CYA 35','no rank'),(1255348,54307,'Planktothrix prolifica NIVA-CYA 391','no rank'),(1255349,54307,'Planktothrix prolifica NIVA-CYA 402','no rank'),(1255350,54307,'Planktothrix prolifica NIVA-CYA 523','no rank'),(1255351,54307,'Planktothrix prolifica NIVA-CYA 524','no rank'),(1255352,54307,'Planktothrix prolifica NIVA-CYA 525','no rank'),(1255353,54307,'Planktothrix prolifica NIVA-CYA 526','no rank'),(1255354,54307,'Planktothrix prolifica NIVA-CYA 527','no rank'),(1255355,54307,'Planktothrix prolifica NIVA-CYA 528','no rank'),(1255356,54307,'Planktothrix prolifica NIVA-CYA 529','no rank'),(1255357,54307,'Planktothrix prolifica NIVA-CYA 530','no rank'),(1255358,54307,'Planktothrix prolifica NIVA-CYA 539','no rank'),(1255359,54307,'Planktothrix prolifica NIVA-CYA 540','no rank'),(1255360,54307,'Planktothrix prolifica NIVA-CYA 541','no rank'),(1255361,54307,'Planktothrix prolifica NIVA-CYA 542','no rank'),(1255362,54307,'Planktothrix prolifica NIVA-CYA 544','no rank'),(1255363,54307,'Planktothrix prolifica NIVA-CYA 593','no rank'),(1255364,54307,'Planktothrix prolifica NIVA-CYA 601','no rank'),(1255365,54307,'Planktothrix prolifica NIVA-CYA 602','no rank'),(1255366,54307,'Planktothrix prolifica NIVA-CYA 603','no rank'),(1255367,54307,'Planktothrix prolifica NIVA-CYA 605','no rank'),(1255368,54307,'Planktothrix prolifica NIVA-CYA 85','no rank'),(1255369,54307,'Planktothrix prolifica NIVA-CYA 98','no rank'),(1255370,59512,'Planktothrix rubescens NIVA-CYA 37/1','no rank'),(1255371,59512,'Planktothrix rubescens NIVA-CYA 37/2','no rank'),(1255372,59512,'Planktothrix rubescens NIVA-CYA 37/3','no rank'),(1255373,59512,'Planktothrix rubescens NIVA-CYA 37/4','no rank'),(1255374,59512,'Planktothrix rubescens NIVA-CYA 407','no rank'),(1255376,59512,'Planktothrix rubescens NIVA-CYA 632','no rank'),(1255377,59512,'Planktothrix rubescens NIVA-CYA 633','no rank'),(1255378,59512,'Planktothrix rubescens NIVA-CYA 634','no rank'),(1255379,59512,'Planktothrix rubescens NIVA-CYA 635','no rank'),(1255380,59512,'Planktothrix rubescens NIVA-CYA 636','no rank'),(1255381,59512,'Planktothrix rubescens NIVA-CYA 637','no rank'),(1255382,59512,'Planktothrix rubescens NIVA-CYA 97/1','no rank'),(1255570,256818,'Gulosibacter sp. 10','species'),(1255571,41170,'Exiguobacterium acetylicum 180','no rank'),(1255572,293387,'Bacillus altitudinis 263','no rank'),(1255573,546367,'Hafnia paralvei 920','no rank'),(1255574,368603,'Morganella psychrotolerans 925','no rank'),(1255575,587,'Providencia rettgeri 947','no rank'),(1255576,1246,'Leuconostoc lactis 1283','no rank'),(1255577,562,'Escherichia coli 1E14','no rank'),(1255578,1270,'Micrococcus luteus MU201','no rank'),(1255579,673372,'Vibrio casei ws_4539','no rank'),(1255580,102684,'Streptococcus infantarius 11FA_1vf','no rank'),(1255581,292734,'Psychrobacter namhaensis 1439','no rank'),(1255582,1292,'Staphylococcus warnerii 1445','no rank'),(1255584,614,'Serratia liquefaciens 1B4F','no rank'),(1255585,28151,'Serratia proteamaculans 1C2F','no rank'),(1255586,296,'Pseudomonas fragi 1E26','no rank'),(1255587,286,'Pseudomonas sp. 1E44','species'),(1255588,55969,'Leucobacter komagatae 1L36','no rank'),(1255589,183417,'Proteus hauseri 1M10','no rank'),(1255590,585,'Proteus vulgaris 1M25','no rank'),(1255591,2745,'Halomonas sp. 1M45','species'),(1255592,511,'Alcaligenes faecalis 2L10','no rank'),(1255593,507,'Alcaligenes sp. 2L29','species'),(1255594,137591,'Weissella cibaria 3385','no rank'),(1255595,137591,'Weissella cibaria 3386','no rank'),(1255596,2751,'Carnobacterium maltaromaticum 38b','no rank'),(1255597,180435,'Morganella morganii subsp. siboni 3A5A','no rank'),(1255599,272774,'Halomonas alkaliphila 3A7M','no rank'),(1255600,102684,'Streptococcus infantarius 3AG-1vf','no rank'),(1255601,44935,'Halomonas venusta 3D7M','no rank'),(1255602,2745,'Halomonas sp. 3F2F','species'),(1255603,293,'Brevundimonas diminuta 3F5N','no rank'),(1255604,256701,'Arthrobacter arilaitensis 3M03','no rank'),(1255605,40214,'Acinetobacter johnsonii 3M05','no rank'),(1255606,82995,'Serratia grimesii 3M25','subspecies'),(1255607,575,'Raoultella planticola 3M45','no rank'),(1255608,302406,'Advenella mimigardefordensis 3T5F','no rank'),(1255609,191770,'Marinilactibacillus psychrotolerans 42ea','no rank'),(1255611,615,'Serratia marcescens 448','no rank'),(1255612,59310,'Streptococcus macedonicus 679','no rank'),(1255613,55968,'Leucobacter sp. 7(1)','species'),(1255614,306572,'Psychrobacter celer 91','no rank'),(1255615,69966,'Macrococcus caseolyticus ATCC 13458','no rank'),(1255616,31943,'Brevibacterium iodinum ATCC 49514','no rank'),(1255617,1703,'Brevibacterium linens ATCC 9172','no rank'),(1255618,335972,'Vibrio litoralis B4','no rank'),(1255619,2738,'Vagococcus fluvialis bH819','no rank'),(1255620,104336,'Microbacterium foliorum C45','no rank'),(1255621,256702,'Arthrobacter bergerei Ca106','no rank'),(1255622,42858,'Staphylococcus lentus Ca2','no rank'),(1255623,2756,'Brochothrix thermosphacta cH814','no rank'),(1255624,180588,'Psychrobacter faecalis H5','no rank'),(1255625,33889,'Brevibacterium casei CIP 102111','no rank'),(1255626,1810,'Mycobacterium vaccae CIP 105934','no rank'),(1255628,150056,'Staphylococcus fleurettii CIP 106114','no rank'),(1255629,217031,'Bacillus galactosidilyticus CIP 108417','no rank'),(1255630,254759,'Bacillus fordii CIP 108821','no rank'),(1255631,228574,'Paenibacillus lactis CIP 108827','no rank'),(1255632,545502,'Ornithinibacillus bavariensis CIP 109287','no rank'),(1255633,54914,'Brevibacillus parabrevis CIP 110335','no rank'),(1255634,54062,'Pediococcus parvulus CIRM 750','no rank'),(1255635,1304,'Streptococcus salivarius CJ181','no rank'),(1255636,1365,'Lactococcus plantarum CNRZ 1322','no rank'),(1255637,234835,'Brevibacterium antiquum CNRZ 918','no rank'),(1255638,47845,'Brachybacterium alimentarium CNRZ 925','no rank'),(1255639,47848,'Brachybacterium tyrofermentans CNRZ 926','no rank'),(1255640,47847,'Brachybacterium nesterenkovii CNRZ 926','no rank'),(1255641,262208,'Kocuria carniphila CRBM 38','no rank'),(1255642,1705,'Corynebacterium stationis CRBM 6','no rank'),(1255643,157228,'Jeotgalicoccus psychrophilus CRBM D21','no rank'),(1255644,61646,'Enterobacter amnigenus CV9','no rank'),(1255645,29380,'Staphylococcus caprae DSM 20608','no rank'),(1255646,55968,'Leucobacter sp. ER15_166_BHI15','species'),(1255647,292733,'Psychrobacter aquimaris ER15_174_BHI7','no rank'),(1255648,81947,'Vagococcus lutrae FAM208','no rank'),(1255649,426704,'Alkalibacterium kapii FAM208_38','no rank'),(1255650,71451,'Enterococcus malodoratus FAM208_55','no rank'),(1255651,87458,'Facklamia tabacinasalis FAM208_56','no rank'),(1255652,191770,'Marinilactibacillus psychrotolerans FAM208_59','no rank'),(1255653,392416,'Lactobacillus crustorum FH4','no rank'),(1255654,126385,'Providencia alcalifaciens GM3','no rank'),(1255655,333962,'Providencia heimbachae GR4','no rank'),(1255656,343512,'Agrococcus casei LMG 22410','no rank'),(1255657,53345,'Enterococcus durans LMG 10746','no rank'),(1255658,33984,'Luteococcus japonicus LSP_Lj1','no rank'),(1255659,1751,'Propionibacterium thoenii LSP_TH1','no rank'),(1255660,1743,'Propionibacterium acidipropinicii','species'),(1255661,1255660,'Propionibacterium acidipropinicii LSPAc1','no rank'),(1255662,363853,'Chryseobacterium ginsengisoli M17','no rank'),(1255663,246144,'Enterococcus italicus M17_423','no rank'),(1255664,43675,'Rothia mucilaginosa M1710','no rank'),(1255665,1408,'Bacillus pumilus M21','no rank'),(1255666,71237,'Staphylococcus vitulinus Ma1','no rank'),(1255667,33964,'Leuconostoc citreum MSE2','no rank'),(1255668,33968,'Leuconostoc pseudomesenteroides MSE7','no rank'),(1255669,1696,'Brevibacterium sp. Mu109','species'),(1255670,28028,'Corynebacterium flavescens Mu128','no rank'),(1255671,159896,'Microbacterium gubbeenense Mu132','no rank'),(1255672,1272,'Kocuria varians Mu208','no rank'),(1255673,72000,'Kocuria rhizophila Mu212','no rank'),(1255674,1363,'Lactococcus garvieae N201','no rank'),(1255675,1366,'Lactococcus raffinolactis JIM2957','no rank'),(1255676,285,'Comamonas testosteroni NL2512','no rank'),(1255677,332410,'Exiguobacterium sibiricum NL255','no rank'),(1255678,82380,'Microbacterium oxydans PCA1','no rank'),(1255679,80866,'Delftia acidovorans PCA12','no rank'),(1255680,216778,'Stenotrophomonas rhizophila PCA13','no rank'),(1255681,469,'Acinetobacter genospecies','species'),(1255682,1255681,'Acinetobacter genospecies 3 PCAi_E610','no rank'),(1255683,40323,'Stenotrophomonas indologenes','species'),(1255684,1255683,'Stenotrophomonas indologenes PCAi_22','no rank'),(1255685,286,'Pseudomonas sp. PCAi_65','species'),(1255686,297244,'Chryseobacterium shigense PCAi_B23','no rank'),(1255687,86185,'Pseudomonas lundensis PCAi_D22','no rank'),(1255688,294,'Pseudomonas fluorescens PCAi_D62','no rank'),(1255689,112234,'Chryseobacterium joostei PCAi_D63','no rank'),(1255690,34087,'Sphingobacterium faecium PCAi_F25','no rank'),(1255691,549,'Pantoea agglomerans PCAi_Q63','no rank'),(1255692,546,'Citrobacter freundii Pi_15','no rank'),(1255693,421530,'Chryseobacterium bovis Pi_18','no rank'),(1255694,571,'Klebsiella oxytoca Pi_20','no rank'),(1255695,40324,'Stenotrophomonas maltophilia Pi1','no rank'),(1255696,577,'Raoultella terrigena Pi19','no rank'),(1255697,256701,'Arthrobacter arilaitensis Re117T','no rank'),(1255698,331618,'Mycetocola reblochoni REB411','no rank'),(1255699,1354,'Enterococcus hirae SB10','no rank'),(1255700,1663,'Arthrobacter sp. T12c','species'),(1255701,61652,'Serratia rubidaea TA_26','no rank'),(1255702,1377,'Aerococcus viridans TL327A','no rank'),(1255703,54291,'Raoultella ornithinolytica TL332','no rank'),(1255704,61648,'Kluyvera intermedia TL336_A','no rank'),(1255705,549685,'Bavariicoccus seileri WCC 4188','no rank'),(1255706,1697,'Corynebacterium ammoniagenes ws_2211','no rank'),(1255707,156979,'Arthrobacter cumminsii ws_2216','no rank'),(1255708,36808,'Corynebacterium bovis CIP 5480','no rank'),(1255709,44249,'Paenibacillus sp. 3M17','species'),(1255710,106047,'Leptospermum recurvum','species'),(1255711,97728,'Boesenbergia plicata var. plicata','varietas'),(1255712,97728,'Boesenbergia plicata var. lurida','varietas'),(1255713,2745,'Halomonas sp. SAY-5','species'),(1255714,2742,'Marinobacter sp. MG-7','species'),(1255715,45667,'Halobacillus sp. SAY-6','species'),(1255716,105426,'Actinomycetales bacterium Cul_0117','species'),(1255717,105426,'Actinomycetales bacterium Cul_0118','species'),(1255718,105426,'Actinomycetales bacterium Cul_0275','species'),(1255719,105426,'Actinomycetales bacterium Cul_0281','species'),(1255720,40298,'Bacillales bacterium Cul_0132','species'),(1255721,40298,'Bacillales bacterium Cul_0266','species'),(1255722,40298,'Bacillales bacterium Cul_0271','species'),(1255723,40298,'Bacillales bacterium Cul_0276','species'),(1255724,40298,'Bacillales bacterium Cul_0277','species'),(1255725,40298,'Bacillales bacterium Cul_0279','species'),(1255726,40298,'Bacillales bacterium Cul_0282','species'),(1255727,40298,'Bacillales bacterium Cul_0284','species'),(1255728,40298,'Bacillales bacterium Cul_0293','species'),(1255729,40298,'Bacillales bacterium Cul_0294','species'),(1255730,40298,'Bacillales bacterium Cul_0301','species'),(1255731,40298,'Bacillales bacterium Cul_0304','species'),(1255732,40298,'Bacillales bacterium Cul_0305','species'),(1255733,305752,'Enterobacteriales bacterium Cul_0100','species'),(1255734,305752,'Enterobacteriales bacterium Cul_0101','species'),(1255735,305752,'Enterobacteriales bacterium Cul_0102','species'),(1255736,305752,'Enterobacteriales bacterium Cul_0115','species'),(1255737,305752,'Enterobacteriales bacterium Cul_0116','species'),(1255738,305752,'Enterobacteriales bacterium Cul_0121','species'),(1255739,305752,'Enterobacteriales bacterium Cul_0127','species'),(1255740,305752,'Enterobacteriales bacterium Cul_0131','species'),(1255741,305752,'Enterobacteriales bacterium Cul_0185','species'),(1255742,305752,'Enterobacteriales bacterium Cul_0291','species'),(1255743,305752,'Enterobacteriales bacterium Cul_0296','species'),(1255744,305752,'Enterobacteriales bacterium Cul_0298','species'),(1255745,87634,'Pseudomonadales bacterium Cul_0126','species'),(1255746,87634,'Pseudomonadales bacterium Cul_0128','species'),(1255747,87634,'Pseudomonadales bacterium Cul_0130','species'),(1255748,941843,'Rhodospirillales bacterium Cul_0278','species'),(1255749,941843,'Rhodospirillales bacterium Cul_0299','species'),(1255750,5073,'Penicillium sp. 6-16M','species'),(1255751,129337,'Geobacillus sp. ZY-10','species'),(1255752,7551,'Lithobius aulacopus','species'),(1255753,7551,'Lithobius erythrocephalus','species'),(1255754,7551,'Lithobius lapidicola','species'),(1255755,7551,'Lithobius melanops','species'),(1255756,7551,'Lithobius mutabilis','species'),(1255757,7551,'Lithobius nodulipes','species'),(1255758,126956,'Strigamia acuminata','species'),(1255759,334645,'Trachytes aegrota','species'),(1255760,933019,'Walckenaeria obtusa','species'),(1255763,54841,'Narcissus bulbocodium subsp. quintanilhae','subspecies'),(1255764,139271,'Pinus brutia x Pinus halepensis','species'),(1255765,190729,'Tomato yellow leaf curl China betasatellite','species'),(1255793,22140,'Hubera','genus'),(1255794,235735,'Haplostichanthus johnsonii','species'),(1255795,1255793,'Hubera decora','species'),(1255796,1255793,'Hubera henrici','species'),(1255797,1255793,'Hubera jenkinsii','species'),(1255798,1255793,'Hubera perrieri','species'),(1255799,1255793,'Hubera sp. 1 TC-2012','species'),(1255800,1255793,'Hubera sp. 2 TC-2012','species'),(1255801,1255793,'Hubera sp. 3 TC-2012','species'),(1255802,1255793,'Hubera sp. 4 TC-2012','species'),(1255803,1255793,'Hubera sp. 5 TC-2012','species'),(1255804,1255793,'Hubera tanganyikensis','species'),(1255806,235769,'Neo-uvaria telopea','species'),(1255807,105756,'Polyalthia angustissima','species'),(1255808,105756,'Polyalthia bullata','species'),(1255809,105756,'Polyalthia parviflora','species'),(1255810,105756,'Polyalthia sp. 1 TC-2012','species'),(1255811,105756,'Polyalthia sp. 2 TC-2012','species'),(1255812,105756,'Polyalthia sp. 3 TC-2012','species'),(1255813,235826,'Pseuduvaria fragrans','species'),(1255814,565576,'Annonaceae sp. 2A','species'),(1255815,235843,'Tridimeris sp. 1 TC-2012','species'),(1255816,235845,'Trivalvaria sp. 1 TC-2012','species'),(1255817,1386,'Bacillus sp. Expt1_251E8_P9LY_C09','species'),(1255818,1386,'Bacillus sp. Expt1_253E3_P9WD_G09','species'),(1255819,1386,'Bacillus sp. Expt1_253E5_P9LY_H09','species'),(1255820,1386,'Bacillus sp. Expt1_423A2_P9WS_B04','species'),(1255821,1386,'Bacillus sp. Expt1_481A5_P9WM_A09','species'),(1255822,1386,'Bacillus sp. Expt1_481D5_P4WD_F08','species'),(1255823,1386,'Bacillus sp. Expt1_481E1_P9LY_D09','species'),(1255824,1386,'Bacillus sp. Expt1_481E2_P3LY_E07','species'),(1255825,1386,'Bacillus sp. Expt1_481E3_P9LY_E09','species'),(1255826,1386,'Bacillus sp. Expt1_482A3_P9WS_F09','species'),(1255827,1386,'Bacillus sp. Expt1_482A4_P9WS_G09','species'),(1255828,1386,'Bacillus sp. Expt1_482C4_P10WM_H04','species'),(1255829,1386,'Bacillus sp. Expt1_482E1_P9WD_D10','species'),(1255830,1386,'Bacillus sp. Expt1_482F7_P9S_A11','species'),(1255831,1386,'Bacillus sp. Expt1_482F8_P9S_B11','species'),(1255832,1386,'Bacillus sp. Expt1_483E6_P9LY_D12','species'),(1255833,1386,'Bacillus sp. Expt1_483E7_P9LY_E12','species'),(1255834,1386,'Bacillus sp. Expt1_483F1_P9LY_F12','species'),(1255835,1386,'Bacillus sp. Expt2_421G6_P2WS_H12','species'),(1255836,1386,'Bacillus sp. Expt2_422A8_P2WS_E01','species'),(1255837,1386,'Bacillus sp. Expt2_422D2_P2WD_G01','species'),(1255838,1386,'Bacillus sp. Expt2_422D7_P2YS_H01','species'),(1255839,1386,'Bacillus sp. Expt2_422E5_P2C_A02','species'),(1255840,1386,'Bacillus sp. Expt2_422F7_P13T_F10','species'),(1255841,1386,'Bacillus sp. Expt2_423J3_P24WD_E03','species'),(1255842,1386,'Bacillus sp. Expt2_423J6_P2WD_C02','species'),(1255843,1386,'Bacillus sp. Expt2_481C3_P10WB_B05','species'),(1255844,1386,'Bacillus sp. Expt2_481C6_P12WB_C05','species'),(1255845,1386,'Bacillus sp. Expt2_481C7_P2WD_E08','species'),(1255846,1386,'Bacillus sp. Expt2_481C8_P2WD_F08','species'),(1255847,1386,'Bacillus sp. Expt2_481D8_P13WD_D06','species'),(1255848,1386,'Bacillus sp. Expt2_481F2_P13C_F06','species'),(1255849,1386,'Bacillus sp. Expt2_482I6_P13WB_H06','species'),(1255850,1386,'Bacillus sp. Expt2_482J1_P12WB_F05','species'),(1255851,1386,'Bacillus sp. Expt2_482K2_P12WD_G05','species'),(1255852,1386,'Bacillus sp. Expt2_483C6_P12WM_H05','species'),(1255853,1386,'Bacillus sp. Expt2_483D4_P13WB_E07','species'),(1255854,1386,'Bacillus sp. Expt2_483D6_P13WD_F07','species'),(1255855,1386,'Bacillus sp. Expt2_483D7_P13WD_G07','species'),(1255856,1386,'Bacillus sp. Expt2_483F1_P2YB_C09','species'),(1255857,1386,'Bacillus sp. Expt2_483F5_P2C_D09','species'),(1255858,55080,'Brevibacillus sp. Expt2_483A4_P2WS_A09','species'),(1255859,55080,'Brevibacillus sp. Expt2_483B1_P2WS_B09','species'),(1255860,55080,'Brevibacillus sp. Expt2_483B5_P27WS_E11','species'),(1255861,55080,'Brevibacillus sp. Expt2_483B7_P27WS_F11','species'),(1255862,55080,'Brevibacillus sp. Expt2_483B8_P27WS_G11','species'),(1255863,55080,'Brevibacillus sp. Expt2_483C2_P27WM_H11','species'),(1255864,55080,'Brevibacillus sp. Expt2_483C3_P27WM_A12','species'),(1255865,329857,'Cohnella sp. Expt2_481A8_P13WS_A06','species'),(1255866,329857,'Cohnella sp. Expt2_481B7_P5WM_B12','species'),(1255867,329857,'Cohnella sp. Expt2_482H4_P2WS_G08','species'),(1255868,44249,'Paenibacillus sp. Expt1_481D3_P9WD_C09','species'),(1255869,44249,'Paenibacillus sp. Expt1_482B6_P9WM_A10','species'),(1255870,44249,'Paenibacillus sp. Expt1_483A6_P14WM_D05','species'),(1255871,44249,'Paenibacillus sp. Expt2_481A2_P24WS_E09','species'),(1255872,44249,'Paenibacillus sp. Expt2_481B2_P24WS_G09','species'),(1255873,44249,'Paenibacillus sp. Expt2_481B6_P6WM_E12','species'),(1255874,44249,'Paenibacillus sp. Expt2_481C4_P13WB_C06','species'),(1255875,44249,'Paenibacillus sp. Expt2_481F6_P25C_H09','species'),(1255876,44249,'Paenibacillus sp. Expt2_482H1_P6WS_H12','species'),(1255877,44249,'Paenibacillus sp. Expt2_482H2_P13WS_G06','species'),(1255878,44249,'Paenibacillus sp. Expt2_482H6_P1WS_A05','species'),(1255879,44249,'Paenibacillus sp. Expt2_482H8_P12WS_E05','species'),(1255880,44249,'Paenibacillus sp. Expt2_482I1_P5WM_C12','species'),(1255881,44249,'Paenibacillus sp. Expt2_482I2_P26WM_B11','species'),(1255882,44249,'Paenibacillus sp. Expt2_482I5_P16WB_C08','species'),(1255883,44249,'Paenibacillus sp. Expt2_483A1_P25WS_B10','species'),(1255884,44249,'Paenibacillus sp. Expt2_483B6_P25WS_C10','species'),(1255885,44249,'Paenibacillus sp. Expt2_483C4_P16WM_D08','species'),(1255886,335058,'Pelomonas sp. Expt1_251A2_P2WS_C04','species'),(1255887,335058,'Pelomonas sp. Expt1_251B3_P2WS_D04','species'),(1255888,286,'Pseudomonas sp. Expt1_251C7_P10WM_F02','species'),(1255889,286,'Pseudomonas sp. Expt1_252A8_P7WS_G07','species'),(1255890,286,'Pseudomonas sp. Expt1_252C3_P4WM_G05','species'),(1255891,286,'Pseudomonas sp. Expt1_252D3_P4WM_H05','species'),(1255892,286,'Pseudomonas sp. Expt1_253A4_P7WS_B08','species'),(1255893,286,'Pseudomonas sp. Expt1_253C4_P4WM_A06','species'),(1255894,286,'Pseudomonas sp. Expt1_253D1_P4WM_B06','species'),(1255895,286,'Pseudomonas sp. Expt1_253D5_P7WM_C08','species'),(1255896,286,'Pseudomonas sp. Expt1_253F7_P7C_D08','species'),(1255897,286,'Pseudomonas sp. Expt1_421A3_P7WS_H01','species'),(1255898,286,'Pseudomonas sp. Expt1_421B5_P13C_F10','species'),(1255899,286,'Pseudomonas sp. Expt1_421C5_P70_B02','species'),(1255900,286,'Pseudomonas sp. Expt1_422C8_P7C_C02','species'),(1255901,286,'Pseudomonas sp. Expt1_422E3_P150_D01','species'),(1255902,286,'Pseudomonas sp. Expt1_423B1_P7WS_D02','species'),(1255903,286,'Pseudomonas sp. Expt1_423B8_P7WS_E02','species'),(1255904,286,'Pseudomonas sp. Expt1_423C6_P7C_F02','species'),(1255905,286,'Pseudomonas sp. Expt1_423C7_P13C_A12','species'),(1255906,286,'Pseudomonas sp. Expt1_423E1_P70_G02','species'),(1255907,286,'Pseudomonas sp. Expt1_423E5_P40_G01','species'),(1255908,286,'Pseudomonas sp. Expt1_423F8_P70_H02','species'),(1255909,286,'Pseudomonas sp. Expt1_481A8_P16WM_F05','species'),(1255910,286,'Pseudomonas sp. Expt1_481B4_P16WM_G05','species'),(1255911,286,'Pseudomonas sp. Expt1_482B5_P16WM_E06','species'),(1255912,286,'Pseudomonas sp. Expt1_482B7_P16WM_F06','species'),(1255913,286,'Pseudomonas sp. Expt1_482C1_P16WM_H06','species'),(1255914,286,'Pseudomonas sp. Expt2_421H1_P7WM_B04','species'),(1255915,286,'Pseudomonas sp. Expt2_421H7_P7WM_C04','species'),(1255916,286,'Pseudomonas sp. Expt2_421K7_P20YS_D02','species'),(1255917,286,'Pseudomonas sp. Expt2_421L4_P20YS_E02','species'),(1255918,286,'Pseudomonas sp. Expt2_421L6_P20C_F02','species'),(1255919,286,'Pseudomonas sp. Expt2_422A1_P20WS_G02','species'),(1255920,286,'Pseudomonas sp. Expt2_422A6_P20WS_H02','species'),(1255921,286,'Pseudomonas sp. Expt2_422E4_P11C_B10','species'),(1255922,286,'Pseudomonas sp. Expt2_422F3_P23C_D03','species'),(1255923,286,'Pseudomonas sp. Expt2_422F5_P7C_D04','species'),(1255924,286,'Pseudomonas sp. Expt2_423G5_P7WM_E04','species'),(1255925,286,'Pseudomonas sp. Expt2_423G7_P22WM_C03','species'),(1255926,286,'Pseudomonas sp. Expt2_423G8_P7WM_F04','species'),(1255927,286,'Pseudomonas sp. Expt2_423H8_P7WM_G04','species'),(1255928,286,'Pseudomonas sp. Expt2_423I1_P7WM_H04','species'),(1255929,57739,'Vogesella sp. Expt2_421I4_P18WM_C11','species'),(1255930,57739,'Vogesella sp. Expt2_423I3_P15WM_H10','species'),(1255931,57739,'Vogesella sp. Expt2_423I4_P15WM_A11','species'),(1255932,49928,'bacterium A10F10','species'),(1255933,49928,'bacterium A10G1','species'),(1255934,49928,'bacterium A10G2','species'),(1255935,49928,'bacterium A10G3','species'),(1255936,49928,'bacterium A10G4','species'),(1255937,49928,'bacterium A10G5','species'),(1255938,49928,'bacterium A10G8','species'),(1255939,49928,'bacterium A10G9','species'),(1255940,49928,'bacterium A4E11','species'),(1255941,49928,'bacterium A4E3','species'),(1255942,49928,'bacterium A4E4','species'),(1255943,49928,'bacterium A4E6','species'),(1255944,49928,'bacterium A4E8','species'),(1255945,49928,'bacterium A4E9','species'),(1255946,49928,'bacterium A4F2','species'),(1255947,49928,'bacterium A4F3','species'),(1255948,49928,'bacterium A4F5','species'),(1255949,49928,'bacterium A4F6','species'),(1255950,49928,'bacterium A4F7','species'),(1255951,49928,'bacterium A4F9','species'),(1255952,49928,'bacterium B10C1','species'),(1255953,49928,'bacterium B10D1','species'),(1255954,49928,'bacterium B10H10','species'),(1255955,49928,'bacterium B10H11','species'),(1255956,49928,'bacterium B10H12','species'),(1255957,49928,'bacterium B10H4','species'),(1255958,49928,'bacterium B10H5','species'),(1255959,49928,'bacterium B10H6','species'),(1255960,49928,'bacterium B10H8','species'),(1255961,49928,'bacterium B4B5','species'),(1255962,49928,'bacterium B4C3','species'),(1255963,49928,'bacterium B4C4','species'),(1255964,49928,'bacterium B4D4','species'),(1255965,49928,'bacterium B4E4','species'),(1255966,49928,'bacterium B4F3','species'),(1255967,49928,'bacterium B4H3','species'),(1255968,49928,'bacterium C4A8','species'),(1255969,49928,'bacterium C4B6','species'),(1255970,49928,'bacterium C4B8','species'),(1255971,49928,'bacterium C4C6','species'),(1255972,49928,'bacterium C4C8','species'),(1255973,49928,'bacterium C4G6','species'),(1255974,49928,'bacterium C4G7','species'),(1255975,49928,'bacterium C4G8','species'),(1255976,49928,'bacterium C4H7','species'),(1255977,29278,'Cloning vector pMTL-YN18','species'),(1255978,29278,'Cloning vector pMTL-YN1','species'),(1255979,29278,'Cloning vector pMTL-YN1C','species'),(1255980,29278,'Cloning vector pMTL-YN1X','species'),(1255981,29278,'Cloning vector pMTL-YN2','species'),(1255982,29278,'Cloning vector pMTL-YN2C','species'),(1255983,29278,'Cloning vector pMTL-YN2X','species'),(1255984,29278,'Cloning vector pMTL-YN3','species'),(1255985,29278,'Cloning vector pMTL-YN4','species'),(1255986,1386,'Bacillus sp. VITSNJB','species'),(1255987,286,'Pseudomonas sp. VITLAPB','species'),(1255988,286,'Pseudomonas sp. SGM_ash1','species'),(1255989,33882,'Microbacterium sp. CD142','species'),(1255990,583,'Proteus sp. CD212','species'),(1255991,286,'Pseudomonas sp. CD204','species'),(1255992,469,'Acinetobacter sp. WP5m-12','species'),(1255993,642,'Aeromonas sp. WP5m-2','species'),(1255994,642,'Aeromonas sp. WP5m-9','species'),(1255995,226,'Alteromonas sp. SCS1000m-1','species'),(1255996,226,'Alteromonas sp. SCS1700m-1','species'),(1255997,226,'Alteromonas sp. SCS200m-1','species'),(1255998,226,'Alteromonas sp. SCS200m-2','species'),(1255999,226,'Alteromonas sp. SCS5m-1','species'),(1256000,226,'Alteromonas sp. SCS5m-2','species'),(1256001,226,'Alteromonas sp. SCS5m-3','species'),(1256002,226,'Alteromonas sp. SCS75m-1','species'),(1256003,226,'Alteromonas sp. WP5m-1','species'),(1256004,226,'Alteromonas sp. WP5m-5','species'),(1256005,226,'Alteromonas sp. WP5m-7','species'),(1256006,226,'Alteromonas sp. WP5m-8','species'),(1256007,2745,'Halomonas sp. SCS100m-1','species'),(1256008,2745,'Halomonas sp. SCS100m-2','species'),(1256009,2745,'Halomonas sp. SCS2500m-1','species'),(1256010,2745,'Halomonas sp. WP5m-10','species'),(1256011,2745,'Halomonas sp. WP5m-4','species'),(1256012,2745,'Halomonas sp. WP5m-6','species'),(1256013,252356,'Maribacter sp. SCS-Sediment-1','species'),(1256014,252356,'Maribacter sp. SCS500m-1','species'),(1256015,252356,'Maribacter sp. SCS800m-2','species'),(1256016,2742,'Marinobacter sp. SCS5m-4','species'),(1256017,2742,'Marinobacter sp. SCS75m-2','species'),(1256018,53246,'Pseudoalteromonas sp. SCS150m-1','species'),(1256019,286,'Pseudomonas sp. WP5m-11','species'),(1256020,152161,'Stappia sp. SCS5m-7','species'),(1256021,60136,'Sulfitobacter sp. SCS50m-1','species'),(1256022,60136,'Sulfitobacter sp. SCS50m-2','species'),(1256023,60136,'Sulfitobacter sp. SCS5m-5','species'),(1256024,168934,'Thalassospira sp. SCS5m-6','species'),(1256025,168934,'Thalassospira sp. SCS800m-1','species'),(1256026,662,'Vibrio sp. SCS30m-1','species'),(1256027,284010,'Klebsiella sp. enrichment culture clone S2','species'),(1256028,284010,'Klebsiella sp. enrichment culture clone T1','species'),(1256029,62104,'Pseudomonas sp. enrichment culture clone S1','species'),(1256031,162986,'Hapalosiphon welwitschii UPCND001','no rank'),(1256032,228014,'Hepatozoon sp. CS-2012','species'),(1256033,203686,'Theileria sp. CS-2012','species'),(1256034,243919,'Namalycastis sp. AQTT4','species'),(1256035,34619,'Dermacentor atrosignatus','species'),(1256036,34619,'Dermacentor auratus','species'),(1256037,34622,'Haemaphysalis lagrangei','species'),(1256039,34622,'Haemaphysalis obesa','species'),(1256040,194,'Campylobacter sp. BBN-P','species'),(1256041,194,'Campylobacter sp. BLK-R','species'),(1256042,194,'Campylobacter sp. BV-R1','species'),(1256043,194,'Campylobacter sp. BV-R2','species'),(1256044,194,'Campylobacter sp. BV-R3','species'),(1256045,194,'Campylobacter sp. BV-R4','species'),(1256046,194,'Campylobacter sp. M-R','species'),(1256047,194,'Campylobacter sp. PL-R','species'),(1256048,49928,'bacterium HPB-C','species'),(1256049,1123967,'environmental samples','no rank'),(1256050,1256049,'uncultured Porticoccus sp.','species'),(1256056,1177,'Nostoc sp. UIC 10279','species'),(1256057,102797,'Influenza A virus (A/chicken/El Fayoum/CAI31/2010(H5))','no rank'),(1256058,44624,'Helvella sp. NHN-2012a','species'),(1256059,44624,'Helvella sp. NHN-2012b','species'),(1256060,13205,'Pholiota sp. NHN-2012a','species'),(1256061,123907,'Genista thyrrena subsp. pontiana','subspecies'),(1256062,706705,'Allygidius abbreviatus','species'),(1256063,706708,'Anoplotettix fuscovenosus','species'),(1256064,565687,'Anoterostemma ivanhoffi','species'),(1256065,706936,'Bonaspeia eriocephala','species'),(1256066,706805,'Japananus hyalinus','species'),(1256067,1224040,'Mimotettix alboguttulatus','species'),(1256068,706749,'Proceps acicularis','species'),(1256069,706779,'Pseudophlepsius binotatus','species'),(1256070,706868,'Scaphytopius frontalis','species'),(1256071,706756,'Stenometopiellus sigillatus','species'),(1256072,706872,'Tropicanus flectus','species'),(1256073,317766,'Scaphoideus sp. n. DEL120','species'),(1256075,33372,'Eusceloidia','genus'),(1256076,1256075,'Eusceloidia nitida','species'),(1256077,33372,'Renonus','genus'),(1256078,1256077,'Renonus rubraviridis','species'),(1256079,33372,'Chimaerotettix','genus'),(1256080,1256079,'Chimaerotettix ochrescens','species'),(1256081,33372,'Citorus','genus'),(1256082,1256081,'Citorus stipes','species'),(1256083,33372,'Dorycephalus','genus'),(1256084,1256083,'Dorycephalus baeri','species'),(1256085,33372,'Driotura','genus'),(1256086,1256085,'Driotura gammaroides','species'),(1256087,33372,'Dwightla','genus'),(1256088,1256087,'Dwightla acutipennis','species'),(1256089,33372,'Gurawa','genus'),(1256090,1256089,'Gurawa minorcephala','species'),(1256091,33372,'Jafar','genus'),(1256092,1256091,'Jafar javeti','species'),(1256093,33372,'Listrophora','genus'),(1256094,1256093,'Listrophora styx','species'),(1256095,33372,'Magnentius','genus'),(1256096,1256095,'Magnentius clavatus','species'),(1256097,33372,'Occinirvana','genus'),(1256098,1256097,'Occinirvana eborea','species'),(1256099,33372,'Penthimidia','genus'),(1256100,1256099,'Penthimidia eximia','species'),(1256101,33372,'Kinrentius','genus'),(1256102,1256101,'Kinrentius sp. DEL157','species'),(1256103,1256101,'Kinrentius sp. lh157','species'),(1256104,33372,'Loipothea','genus'),(1256105,1256104,'Loipothea sp. n. DEL115','species'),(1256106,33372,'Neomohunia','genus'),(1256107,1256106,'Neomohunia sp. n. DEL146','species'),(1256108,33372,'Omanana','genus'),(1256109,1256108,'Omanana sp. n. DEL128','species'),(1256110,557789,'Opsiini gen. sp. DEL122','species'),(1256111,557789,'Deltocephalinae gen. sp. DEL112','species'),(1256112,557789,'Deltocephalinae gen. sp. DEL114','species'),(1256113,557789,'Deltocephalinae gen. sp. DEL118','species'),(1256114,557789,'Deltocephalinae gen. sp. DEL119','species'),(1256115,557789,'Deltocephalinae gen. sp. DEL121','species'),(1256116,557789,'Deltocephalinae gen. sp. DEL142','species'),(1256117,68287,'Mesorhizobium sp. LAC733','species'),(1256118,68287,'Mesorhizobium sp. LAC7511','species'),(1256119,68287,'Mesorhizobium sp. LAC814','species'),(1256120,68287,'Mesorhizobium sp. LAC831','species'),(1256121,28100,'Phyllobacterium sp. LAC231','species'),(1256122,28100,'Phyllobacterium sp. LPS715','species'),(1256123,286,'Pseudomonas sp. LPS664','species'),(1256124,379,'Rhizobium sp. LAC241','species'),(1256125,379,'Rhizobium sp. LAC553','species'),(1256126,28105,'Sinorhizobium sp. LAC243','species'),(1256127,28105,'Sinorhizobium sp. LAC742','species'),(1256128,28105,'Sinorhizobium sp. LAC765','species'),(1256129,28105,'Sinorhizobium sp. LAC813','species'),(1256130,28105,'Sinorhizobium sp. LPS811','species'),(1256131,152053,'Starkeya sp. LAC513','species'),(1256133,1284383,'Borofutus dhakanus','species'),(1256134,70288,'Boletaceae sp. MIH-2012b','species'),(1256135,80624,'Austroboletus dictyotus','species'),(1256136,33372,'Scaphoidophyes','genus'),(1256139,45426,'Ascomycota sp. 12241','species'),(1256140,45426,'Ascomycota sp. 12246','species'),(1256141,45426,'Ascomycota sp. 12247','species'),(1256142,5052,'Aspergillus sp. 12147','species'),(1256143,5052,'Aspergillus sp. 12148','species'),(1256144,5149,'Chaetomium sp. 12144','species'),(1256145,5149,'Chaetomium sp. 12149','species'),(1256146,78141,'Oidiodendron sp. 12216','species'),(1256147,5073,'Penicillium sp. 12139','species'),(1256148,5073,'Penicillium sp. 12140','species'),(1256149,5073,'Penicillium sp. 12143','species'),(1256150,5073,'Penicillium sp. 12145','species'),(1256151,34399,'Phomopsis sp. 12142','species'),(1256152,198256,'Camisia lapponica','species'),(1256153,1250621,'Epidamaeus floccosus','species'),(1256155,99568,'Curcuma bhatii','species'),(1256156,99568,'Curcuma brog','species'),(1256157,99568,'Curcuma candida','species'),(1256158,99568,'Curcuma cannanorensis','species'),(1256159,99568,'Curcuma caulina','species'),(1256160,99568,'Curcuma coriacea','species'),(1256161,99568,'Curcuma glans','species'),(1256162,99568,'Curcuma inodora','species'),(1256163,99568,'Curcuma montana','species'),(1256164,99568,'Curcuma mutabilis','species'),(1256165,99568,'Curcuma neilgherrensis','species'),(1256166,99568,'Curcuma oligantha','species'),(1256167,99568,'Curcuma pambrosima','species'),(1256168,99568,'Curcuma pierreana','species'),(1256169,99568,'Curcuma plicata','species'),(1256170,99568,'Curcuma pseudomontana','species'),(1256171,99568,'Curcuma reclinata','species'),(1256172,99568,'Curcuma rhomba','species'),(1256173,99568,'Curcuma scaposa','species'),(1256174,99568,'Curcuma sparganiifolia','species'),(1256175,99568,'Curcuma vamana','species'),(1256176,99568,'Curcuma vitellina','species'),(1256177,4642,'Laosanthus','genus'),(1256178,1256177,'Laosanthus graminifolius','species'),(1256179,97768,'Stahlianthus campanulatus','species'),(1256180,4650,'Zingiber capitatum','species'),(1256181,99568,'Curcuma sp. Ly 348','species'),(1256182,99568,'Curcuma sp. JLS 71485','species'),(1256183,99568,'Curcuma aff. cochinchinensis JLS 213','species'),(1256184,99568,'Curcuma aff. prakasha JLS 71443','species'),(1256185,99568,'Curcuma aff. prakasha JLS 71476','species'),(1256186,99568,'Curcuma sp. JLS 365','species'),(1256187,99568,'Curcuma sp. JLS 73334','species'),(1256188,4643,'Globba sp. JLS 73450','species'),(1256189,97768,'Stahlianthus sp. JLS 616','species'),(1256190,97768,'Stahlianthus sp. JLS 618','species'),(1256191,97768,'Stahlianthus sp. JLS 620','species'),(1256192,99568,'Curcuma cf. parviflora JLS 73328','species'),(1256193,99568,'Curcuma cf. parviflora JLS 73329','species'),(1256194,156993,'Reichenbachiella sp. MAR_2010_93','species'),(1256195,47714,'Lactobacillus paracasei subsp. paracasei CNCM I-2877','no rank'),(1256196,47714,'Lactobacillus paracasei subsp. paracasei Lpp219','no rank'),(1256197,47714,'Lactobacillus paracasei subsp. paracasei Lpp229','no rank'),(1256198,47714,'Lactobacillus paracasei subsp. paracasei Lpp70','no rank'),(1256199,47714,'Lactobacillus paracasei subsp. paracasei Lpp74','no rank'),(1256200,47714,'Lactobacillus paracasei subsp. paracasei Lpp7','no rank'),(1256201,47714,'Lactobacillus paracasei subsp. paracasei Lpp123','no rank'),(1256202,47714,'Lactobacillus paracasei subsp. paracasei CNCM I-4270','no rank'),(1256203,47714,'Lactobacillus paracasei subsp. paracasei Lpp189','no rank'),(1256204,47714,'Lactobacillus paracasei subsp. paracasei Lpp14','no rank'),(1256205,47714,'Lactobacillus paracasei subsp. paracasei Lpp228','no rank'),(1256206,47714,'Lactobacillus paracasei subsp. paracasei Lpp126','no rank'),(1256207,47714,'Lactobacillus paracasei subsp. paracasei Lpp71','no rank'),(1256208,47714,'Lactobacillus paracasei subsp. paracasei Lpp41','no rank'),(1256209,47714,'Lactobacillus paracasei subsp. paracasei Lpp221','no rank'),(1256210,47714,'Lactobacillus paracasei subsp. paracasei Lpp37','no rank'),(1256211,47714,'Lactobacillus paracasei subsp. paracasei CNCM I-4649','no rank'),(1256212,47714,'Lactobacillus paracasei subsp. paracasei Lpp43','no rank'),(1256213,47714,'Lactobacillus paracasei subsp. paracasei Lpp49','no rank'),(1256214,47714,'Lactobacillus paracasei subsp. paracasei Lpp227','no rank'),(1256215,47714,'Lactobacillus paracasei subsp. paracasei CNCM I-4648','no rank'),(1256216,47714,'Lactobacillus paracasei subsp. paracasei Lpp125','no rank'),(1256217,47714,'Lactobacillus paracasei subsp. paracasei Lpp48','no rank'),(1256218,47714,'Lactobacillus paracasei subsp. paracasei Lpp122','no rank'),(1256219,47714,'Lactobacillus paracasei subsp. paracasei Lpp230','no rank'),(1256220,47714,'Lactobacillus paracasei subsp. paracasei Lpp17','no rank'),(1256221,47714,'Lactobacillus paracasei subsp. paracasei Lpp22','no rank'),(1256222,47714,'Lactobacillus paracasei subsp. paracasei Lpp46','no rank'),(1256223,47714,'Lactobacillus paracasei subsp. paracasei Lpp120','no rank'),(1256224,47714,'Lactobacillus paracasei subsp. paracasei Lpp223','no rank'),(1256225,47714,'Lactobacillus paracasei subsp. paracasei Lpp225','no rank'),(1256226,47714,'Lactobacillus paracasei subsp. paracasei Lpp226','no rank'),(1256227,410657,'indoor metagenome','species'),(1256228,165407,'Thaxterogaster ohauensis','species'),(1256229,113557,'Lactobacillus paracasei subsp. tolerans Lpl14','no rank'),(1256230,113557,'Lactobacillus paracasei subsp. tolerans Lpl7','no rank'),(1256231,160471,'Cortinarius elaiochrous var. leontis','varietas'),(1256232,34451,'Cortinarius sp. PDD 101828','species'),(1256233,34451,'Cortinarius sp. PDD 101854','species'),(1256234,34451,'Cortinarius sp. PDD 78808','species'),(1256235,34451,'Cortinarius sp. PDD 97507','species'),(1256236,34451,'Cortinarius sp. PDD 97519','species'),(1256237,34451,'Cortinarius sp. PDD 97535','species'),(1256238,34451,'Cortinarius sp. PDD 97544','species'),(1256239,318159,'Gastrocopta bannertonensis','species'),(1256240,318159,'Gastrocopta hedleyi','species'),(1256241,318159,'Gastrocopta larapinta','species'),(1256242,318159,'Gastrocopta margaretae','species'),(1256243,318159,'Gastrocopta mussoni','species'),(1256244,225748,'Pupilla australis','species'),(1256245,80622,'Chalciporus aff. piperatus HKAS50214','species'),(1256246,80654,'Leccinum aff. aurantiacum HKAS57390','species'),(1256247,889442,'Retiboletus aff. griseus HKAS59460','species'),(1256248,889442,'Retiboletus aff. nigerrimus HKAS59699','species'),(1256249,5368,'Leccinellum','genus'),(1256250,1256249,'Leccinellum sp. HKAS50221','species'),(1256251,71598,'Phaeographopsis','genus'),(1256252,1256251,'Phaeographopsis palaeotropica','species'),(1256253,40470,'Phellinus sp. Pn012','species'),(1256254,40470,'Phellinus sp. Pn018','species'),(1256255,40470,'Phellinus sp. Pn019','species'),(1256256,5583,'Exophiala sp. B403','species'),(1256258,4610,'Cyperus lancastriensis','species'),(1256259,462873,'Galium verum var. asiaticum','varietas'),(1256260,25168,'Galium pusillum','species'),(1256261,4154,'Mimulus sookensis','species'),(1256262,1198140,'unclassified FelixO1likevirus','no rank'),(1256263,19205,'Lepidium sp. GJH-2012a','species'),(1256264,19205,'Lepidium sp. GJH-2012b','species'),(1256265,19205,'Lepidium sp. GJH-2012c','species'),(1256266,19205,'Lepidium sp. GJH-2012d','species'),(1256267,19205,'Lepidium sp. GJH-2012e','species'),(1256268,19205,'Lepidium sp. GJH-2012f','species'),(1256269,19205,'Lepidium sp. GJH-2012g','species'),(1256270,19205,'Lepidium sp. GJH-2012h','species'),(1256271,19205,'Lepidium sp. GJH-2012i','species'),(1256272,19205,'Lepidium sp. GJH-2012j','species'),(1256273,276832,'Dothiorella brevicollis','species'),(1256274,232985,'Dionda sp. \'Alamito Creek\'','species'),(1256276,71896,'Marasmiellus sp. AR 811','species'),(1256277,71896,'Marasmiellus sp. AR 810','species'),(1256278,71896,'Marasmiellus sp. AR 809','species'),(1256279,71896,'Marasmiellus sp. AR 813','species'),(1256280,71896,'Marasmiellus sp. AR 809_B','species'),(1256281,33494,'Pelagodiscus','genus'),(1256282,1256281,'Pelagodiscus atlanticus','species'),(1256298,581268,'Mellea sp. \'rectiviata\'','species'),(1256299,753370,'Musotima sp. \'vagilinealis\'','species'),(1256300,1266065,'Plecoptera violacea','species'),(1256301,56362,'Acronicta dinawa','species'),(1256302,85584,'Adoxophyes fasciculana','species'),(1256303,695200,'Amerila crokeri','species'),(1256304,581777,'Authaeretis eridora','species'),(1256305,706009,'Bastilla absentimacula','species'),(1256306,706009,'Bastilla nielseni','species'),(1256307,706009,'Bastilla solomonensis','species'),(1256308,581784,'Bocchoris onychinalis','species'),(1256309,704677,'Bracca ribbei','species'),(1256310,581295,'Canaea rusticata','species'),(1256311,694664,'Chamaita metamelaena','species'),(1256312,581803,'Chrysothyridia invertalis','species'),(1256313,344209,'Cleora repetita','species'),(1256314,581815,'Cotachena fuscimarginalis','species'),(1256315,694643,'Cyana croceizona','species'),(1256316,224105,'Cyrestis acilia','species'),(1256317,522809,'Daphnis moorei','species'),(1256318,694708,'Darantasia caerulescens','species'),(1256319,656906,'Earias uniplaga','species'),(1256320,248898,'Ectropis bhurmitra','species'),(1256321,706040,'Episparis angulatilinea','species'),(1256322,990170,'Etanna vittalis','species'),(1256323,72256,'Eurema puella','species'),(1256324,259328,'Glyphodes umbria','species'),(1256325,706060,'Hulodes ischnethes','species'),(1256326,704491,'Hydroclada antigona','species'),(1256327,191979,'Hypochrysops pythias','species'),(1256328,704761,'Hyposidra incomptaria','species'),(1256329,704765,'Iulotrichia semiumbrata','species'),(1256330,1113449,'Megisba strongyle','species'),(1256331,691654,'Mocis frugalis','species'),(1256332,691654,'Mocis trifasciata','species'),(1256333,218741,'Notocrypta renardi','species'),(1256334,475331,'Oreta jaspidea','species'),(1256335,582117,'Pagyda botydalis','species'),(1256336,373116,'Palpita rhodocosta','species'),(1256337,705976,'Parilyrgis intacta','species'),(1256338,191422,'Parthenos aspila','species'),(1256339,581276,'Philiris tapini','species'),(1256340,581988,'Pycnarmon praeruptalis','species'),(1256341,1126789,'Rusicada revocans','species'),(1256342,104443,'Scopula amala','species'),(1256343,1232048,'Stictoptera cucullioides','species'),(1256344,753428,'Striglina asinina','species'),(1256345,582027,'Tabidia insanalis','species'),(1256346,366186,'Taenaris dimona','species'),(1256347,694636,'Teulisna bipunctata','species'),(1256348,753446,'Xanthodes transversa','species'),(1256349,695564,'Artaxa','genus'),(1256350,1256349,'Artaxa sp. \'drucei\'','species'),(1256351,718183,'Chadisra','genus'),(1256352,1256351,'Chadisra sp. \'striata\'','species'),(1256353,104442,'Ptochophyle','genus'),(1256354,1256353,'Ptochophyle cyphosticha','species'),(1256355,104461,'Agathiopsis','genus'),(1256356,1256355,'Agathiopsis maculata','species'),(1256357,753688,'Aiteta','genus'),(1256358,1256357,'Aiteta deminutiva','species'),(1256359,104461,'Albinospila','genus'),(1256360,1256359,'Albinospila syntyche','species'),(1256361,104461,'Berta','genus'),(1256362,1256361,'Berta albiplaga','species'),(1256363,40100,'Chaetocneme','genus'),(1256364,1256363,'Chaetocneme tenuis','species'),(1256365,95182,'Chasmina','genus'),(1256366,1256365,'Chasmina tibiopunctata','species'),(1256367,95182,'Dipterygina','genus'),(1256368,1256367,'Dipterygina babooni','species'),(1256369,95194,'Hamodes','genus'),(1256370,1256369,'Hamodes propitia','species'),(1256371,95214,'Hypobleta','genus'),(1256372,1256371,'Hypobleta cymaea','species'),(1256373,513153,'Melanergon','genus'),(1256374,1256373,'Melanergon vidua','species'),(1256375,753690,'Moca','genus'),(1256376,1256375,'Moca congrualis','species'),(1256377,319765,'Omichlis','genus'),(1256378,1256377,'Omichlis ochracea','species'),(1256379,319765,'Ortholomia','genus'),(1256380,1256379,'Ortholomia moluccana','species'),(1256381,82596,'Paradromulia','genus'),(1256382,1256381,'Paradromulia xylinopa','species'),(1256383,299346,'Pseudocera','genus'),(1256384,1256383,'Pseudocera trissosticha','species'),(1256385,104442,'Symmacra','genus'),(1256386,1256385,'Symmacra solidaria','species'),(1256387,1256386,'Symmacra solidaria ochrea','subspecies'),(1256388,95194,'Tiruvaca','genus'),(1256389,1256388,'Tiruvaca subcostalis','species'),(1256394,688855,'Isotenes miserana','species'),(1256397,582119,'Paliga quadrigalis','species'),(1256398,581971,'Pleuroptya sabinusalis','species'),(1256400,40080,'Isocentris','genus'),(1256401,691628,'Brenthia sp. JR28','species'),(1256402,691628,'Brenthia sp. JR39','species'),(1256403,691628,'Brenthia sp. JR53','species'),(1256404,691628,'Brenthia sp. JR57','species'),(1256405,456476,'Unclassified Choreutinae','no rank'),(1256406,1256405,'Choreutinae sp. JR43','species'),(1256407,582171,'Choreutis sp. JR11','species'),(1256408,582171,'Choreutis sp. JR21','species'),(1256409,581259,'Addaea sp. BOLD:AAL8409','species'),(1256410,990168,'Aeolochroma sp. BOLD:AAD2170','species'),(1256411,990168,'Aeolochroma sp. BOLD:AAF9562','species'),(1256412,990168,'Aeolochroma sp. BOLD:AAF9586','species'),(1256413,1073609,'Agriophara sp. BOLD:AAD4602','species'),(1256414,691628,'Brenthia sp. BOLD:AAL5584','species'),(1256415,875925,'Calliteara sp. BOLD:AAL8385','species'),(1256416,694622,'Chrysoscota nr. flavostrigata BOLD:AAL8370','species'),(1256417,581805,'Cirrhochrista sp. BOLD:AAI4046','species'),(1256418,581812,'Coptobasis sp. BOLD:AAL8341','species'),(1256419,63969,'Coscinocera sp. BOLD:AAC1827','species'),(1256420,704698,'Craspedosis sp. BOLD:AAB6847','species'),(1256421,859248,'Cryptoblabes sp. BOLD:AAG0395','species'),(1256422,581819,'Cydalima sp. BOLD:AAI9544','species'),(1256423,581819,'Cydalima sp. BOLD:AAL8317','species'),(1256424,581819,'Cydalima sp. BOLD:AAL8322','species'),(1256425,694708,'Darantasia nr. obliqua BOLD:AAD7152','species'),(1256426,347742,'Dichomeris sp. BOLD:AAA9076','species'),(1256427,347742,'Dichomeris sp. BOLD:AAB2697','species'),(1256428,347742,'Dichomeris sp. BOLD:AAL8402','species'),(1256429,248898,'Ectropis sp. BOLD:AAB5225','species'),(1256430,248898,'Ectropis sp. BOLD:AAL8328','species'),(1256431,1073623,'Epiplema sp. BOLD:AAL8466','species'),(1256432,214137,'Eupithecia sp. BOLD:AAA8011','species'),(1256433,319798,'Euproctis nr. chrysophila BOLD:AAL8364','species'),(1256434,938233,'Giaura sp. 1 SEM-2012','species'),(1256435,259328,'Glyphodes nr. caesalis BOLD:AAD6684','species'),(1256436,259328,'Glyphodes nr. caesalis BOLD:AAL8440','species'),(1256437,259328,'Glyphodes sp. BOLD:AAL8326','species'),(1256438,259328,'Glyphodes sp. BOLD:AAL8361','species'),(1256439,517474,'Haritalodes sp. BOLD:AAB8317','species'),(1256440,1073640,'Hypatima sp. BOLD:AAL8429','species'),(1256441,191979,'Hypochrysops sp. BOLD:AAL8356','species'),(1256442,753347,'Imma sp. BOLD:AAD4329','species'),(1256443,753347,'Imma sp. BOLD:AAL8336','species'),(1256444,753347,'Imma sp. BOLD:AAL8376','species'),(1256445,753347,'Imma sp. BOLD:AAL8439','species'),(1256446,1256400,'Isocentris nr. aequalis BOLD:AAE1959','species'),(1256447,688855,'Isotenes nr. miserana BOLD:AAC7573','species'),(1256448,688855,'Isotenes sp. BOLD:AAC7575','species'),(1256449,655066,'Lactura sp. BOLD:AAI2177','species'),(1256450,13122,'Lymantria sp. BOLD:AAL8444','species'),(1256451,581268,'Mellea nr. ordinaria 1 SEM-2012','species'),(1256452,581268,'Mellea sp. BOLD:AAL8363','species'),(1256453,581940,'Notarcha nr. quaternalis BOLD:AAF3565','species'),(1256454,581945,'Omiodes sp. BOLD:AAL8372','species'),(1256455,938084,'Orthaga nr. percnodes BOLD:AAC5885','species'),(1256456,938084,'Orthaga nr. percnodes BOLD:AAC5886','species'),(1256457,938084,'Orthaga nr. percnodes BOLD:AAC5887','species'),(1256458,56401,'Paectes sp. BOLD:AAL8442','species'),(1256459,56401,'Paectes sp. BOLD:AAL8447','species'),(1256460,582119,'Paliga nr. quadrigalis BOLD:AAE3759','species'),(1256461,688522,'Pangrapta sp. BOLD:AAE3245','species'),(1256462,1256381,'Paradromulia sp. BOLD:AAC7921','species'),(1256463,1256381,'Paradromulia sp. BOLD:AAC7922','species'),(1256464,1256381,'Paradromulia sp. BOLD:AAL8332','species'),(1256465,581957,'Parotis sp. BOLD:AAI2419','species'),(1256466,581957,'Parotis sp. BOLD:AAL8459','species'),(1256467,581276,'Philiris sp. BOLD:AAL8393','species'),(1256468,581971,'Pleuroptya nr. sabinusalis BOLD:AAD8194','species'),(1256469,581698,'Podognatha sp. ANIC1','species'),(1256470,581988,'Pycnarmon nr. glucias BOLD:AAL8412','species'),(1256471,753249,'Saptha sp. BOLD:AAL8358','species'),(1256472,581722,'Sorolopha sp. BOLD:AAL8452','species'),(1256473,214365,'Spilosoma sp. BOLD:AAL8398','species'),(1256474,581725,'Statherotis sp. BOLD:AAL8410','species'),(1256475,582022,'Syllepte sp. 2 SEM-2012','species'),(1256476,706110,'Tamba sp. BOLD:AAE9702','species'),(1256477,706110,'Tamba sp. BOLD:AAH0984','species'),(1256478,706110,'Tamba sp. BOLD:AAL8415','species'),(1256479,1007449,'Thalassodes sp. BOLD:AAL8324','species'),(1256480,706112,'Tipasa sp. GEOM158','species'),(1256481,393422,'Derambila','genus'),(1256482,1256481,'Derambila sp. BOLD:AAF9599','species'),(1256483,104461,'Eucyclodes','genus'),(1256484,1256483,'Eucyclodes sp. BOLD:AAC6440','species'),(1256485,1256483,'Eucyclodes sp. BOLD:AAI4977','species'),(1256486,299347,'Macna','genus'),(1256487,1256486,'Macna sp. BOLD:AAL8343','species'),(1256488,1256486,'Macna sp. BOLD:AAL8379','species'),(1256490,1333459,'Nygmiini sp. 6 SEM-2012','species'),(1256491,1333459,'Nygmiini sp. BOLD:AAD8421','species'),(1256492,1333459,'Nygmiini sp. BOLD:AAL8455','species'),(1256493,116119,'Peritornenta','genus'),(1256494,1256493,'Peritornenta sp. BOLD:AAL8315','species'),(1256495,1107302,'Pseudophyllodes','genus'),(1256496,1256495,'Pseudophyllodes sp. BOLD:AAL8348','species'),(1256497,262433,'Zaratha','genus'),(1256498,1256497,'Zaratha sp. BOLD:AAL8331','species'),(1256499,1256497,'Zaratha sp. BOLD:AAL8394','species'),(1256500,104442,'Zythos','genus'),(1256501,1256500,'Zythos sp. BOLD:AAG3684','species'),(1256502,85584,'Adoxophyes templana complex sp. BOLD:AAA9084','species'),(1256503,1004751,'Orthospila sp. A SEM-2012','species'),(1256504,1004751,'Orthospila sp. B SEM-2012','species'),(1256505,1004751,'Orthospila sp. C SEM-2012','species'),(1256506,85584,'Adoxophyes templana','species'),(1256508,1386,'Bacillus sp. IBS-6004','species'),(1256509,29548,'Rhodothermus sp. IBS-7004','species'),(1256510,307480,'Chryseobacterium vrystaatense PCAI F2.7','no rank'),(1256511,498,'Psychrobacter immobilis PG1','no rank'),(1256512,119211,'Influenza A virus (A/equine/Yokohama/aq6/2012(H3N8))','no rank'),(1256513,165696,'Novosphingobium sp. Teta-03','species'),(1256514,165696,'Novosphingobium sp. Jyi-02','species'),(1256515,165696,'Novosphingobium sp. Dbr-01','species'),(1256516,49928,'bacterium \'najaf 2\'','species'),(1256517,49928,'bacterium \'najafi 4\'','species'),(1256518,119210,'Influenza A virus (A/Nagasaki/11N022/2012(H3N2))','no rank'),(1256519,114727,'Influenza A virus (A/swine/Minnesota/27/2012(H1N1))','no rank'),(1256520,114727,'Influenza A virus (A/swine/Minnesota/28/2012(H1N1))','no rank'),(1256521,114728,'Influenza A virus (A/swine/South Dakota/26/2012(H1N2))','no rank'),(1256522,29893,'Auricularia polytricha APM2-16','no rank'),(1256523,291027,'Spinach yellow vein virus','species'),(1256524,323231,'Cynomolgus herpesvirus 4','species'),(1256525,418159,'Carex drymophila var. glabrata','varietas'),(1256526,374113,'Printzina cf. lagenifera fT7','species'),(1256527,374113,'Printzina sp. fTA58','species'),(1256528,173374,'Trentepohlia sp. TreFl63','species'),(1256530,119210,'Influenza A virus (A/Hyogo/36/2004(H3N2))','no rank'),(1256532,582845,'Talanga sexpunctalis complex sp. BOLD:AAL8396','species'),(1256533,379,'Rhizobium sp. CNU8500002','species'),(1256534,379,'Rhizobium sp. CNU8561001','species'),(1256535,379,'Rhizobium sp. CNU8570001','species'),(1256536,48479,'uncultured bacterium A1Q1_fos_1000','species'),(1256537,48479,'uncultured bacterium A1Q1_fos_1025','species'),(1256538,48479,'uncultured bacterium A1Q1_fos_1050','species'),(1256539,48479,'uncultured bacterium A1Q1_fos_1053','species'),(1256540,48479,'uncultured bacterium A1Q1_fos_1060','species'),(1256541,48479,'uncultured bacterium A1Q1_fos_1070','species'),(1256542,48479,'uncultured bacterium A1Q1_fos_1093','species'),(1256543,48479,'uncultured bacterium A1Q1_fos_1134','species'),(1256544,48479,'uncultured bacterium A1Q1_fos_1231','species'),(1256545,48479,'uncultured bacterium A1Q1_fos_1246','species'),(1256546,48479,'uncultured bacterium A1Q1_fos_1266','species'),(1256547,48479,'uncultured bacterium A1Q1_fos_140','species'),(1256548,48479,'uncultured bacterium A1Q1_fos_15','species'),(1256549,48479,'uncultured bacterium A1Q1_fos_150','species'),(1256550,48479,'uncultured bacterium A1Q1_fos_160','species'),(1256551,48479,'uncultured bacterium A1Q1_fos_18','species'),(1256552,48479,'uncultured bacterium A1Q1_fos_1807','species'),(1256553,48479,'uncultured bacterium A1Q1_fos_1815','species'),(1256554,48479,'uncultured bacterium A1Q1_fos_1870','species'),(1256555,48479,'uncultured bacterium A1Q1_fos_1877','species'),(1256556,48479,'uncultured bacterium A1Q1_fos_1880','species'),(1256557,48479,'uncultured bacterium A1Q1_fos_2004','species'),(1256558,48479,'uncultured bacterium A1Q1_fos_2037','species'),(1256559,48479,'uncultured bacterium A1Q1_fos_2059','species'),(1256560,48479,'uncultured bacterium A1Q1_fos_2067','species'),(1256561,48479,'uncultured bacterium A1Q1_fos_2101','species'),(1256562,48479,'uncultured bacterium A1Q1_fos_2107','species'),(1256563,48479,'uncultured bacterium A1Q1_fos_2111','species'),(1256564,48479,'uncultured bacterium A1Q1_fos_2116','species'),(1256565,48479,'uncultured bacterium A1Q1_fos_2140','species'),(1256566,48479,'uncultured bacterium A1Q1_fos_2286','species'),(1256567,48479,'uncultured bacterium A1Q1_fos_2300','species'),(1256568,48479,'uncultured bacterium A1Q1_fos_2386','species'),(1256569,48479,'uncultured bacterium A1Q1_fos_25','species'),(1256570,48479,'uncultured bacterium A1Q1_fos_291','species'),(1256571,48479,'uncultured bacterium A1Q1_fos_300','species'),(1256572,48479,'uncultured bacterium A1Q1_fos_324','species'),(1256573,48479,'uncultured bacterium A1Q1_fos_36','species'),(1256574,48479,'uncultured bacterium A1Q1_fos_4','species'),(1256575,48479,'uncultured bacterium A1Q1_fos_479','species'),(1256576,48479,'uncultured bacterium A1Q1_fos_485','species'),(1256577,48479,'uncultured bacterium A1Q1_fos_493','species'),(1256578,48479,'uncultured bacterium A1Q1_fos_499','species'),(1256579,48479,'uncultured bacterium A1Q1_fos_500','species'),(1256580,48479,'uncultured bacterium A1Q1_fos_504','species'),(1256581,48479,'uncultured bacterium A1Q1_fos_515','species'),(1256582,48479,'uncultured bacterium A1Q1_fos_517','species'),(1256583,48479,'uncultured bacterium A1Q1_fos_550','species'),(1256584,48479,'uncultured bacterium A1Q1_fos_560','species'),(1256585,48479,'uncultured bacterium A1Q1_fos_565','species'),(1256586,48479,'uncultured bacterium A1Q1_fos_568','species'),(1256587,48479,'uncultured bacterium A1Q1_fos_600','species'),(1256588,48479,'uncultured bacterium A1Q1_fos_660','species'),(1256589,48479,'uncultured bacterium A1Q1_fos_75','species'),(1256590,48479,'uncultured bacterium A1Q1_fos_862','species'),(1256591,48479,'uncultured bacterium A1Q1_fos_91','species'),(1256592,48479,'uncultured bacterium A1Q1_fos_962','species'),(1256593,48479,'uncultured bacterium A1Q1_fos_97','species'),(1256594,114295,'Rickettsia sp. AD1 UFV','species'),(1256595,647514,'Norovirus GI.1/Jinan/JNHNV0913/2010/CHN','no rank'),(1256596,647517,'Norovirus GI.4/Jinan/JNHNV1011/2010/CHN','no rank'),(1256597,499191,'Norovirus GII.1/Jinan/JNHNV0514/2011/CHN','no rank'),(1256598,499191,'Norovirus GII.1/Jinan/JNHNV1224/2010/CHN','no rank'),(1256599,647471,'Norovirus GII.13/Jinan/JNHNV0703/2010/CHN','no rank'),(1256600,490041,'Norovirus GII.3/Jinan/JNHNV0112/2011/CHN','no rank'),(1256601,490041,'Norovirus GII.3/Jinan/JNHNV0405/2011/CHN','no rank'),(1256602,490041,'Norovirus GII.3/Jinan/JNHNV0809/2010/CHN','no rank'),(1256603,490041,'Norovirus GII.3/Jinan/JNHNV0914/2010/CHN','no rank'),(1256604,490041,'Norovirus GII.3/Jinan/JNHNV1015/2010/CHN','no rank'),(1256605,490041,'Norovirus GII.3/Jinan/JNHNV1214/2010/CHN','no rank'),(1256606,489821,'Norovirus GII.4/Jinan/JNHNV0116/2011/CHN','no rank'),(1256607,489821,'Norovirus GII.4/Jinan/JNHNV0124/2011/CHN','no rank'),(1256608,489821,'Norovirus GII.4/Jinan/JNHNV0213/2011/CHN','no rank'),(1256609,489821,'Norovirus GII.4/Jinan/JNHNV0218/2011/CHN','no rank'),(1256610,489821,'Norovirus GII.4/Jinan/JNHNV0303/2011/CHN','no rank'),(1256611,489821,'Norovirus GII.4/Jinan/JNHNV0312/2011/CHN','no rank'),(1256612,489821,'Norovirus GII.4/Jinan/JNHNV0321/2011/CHN','no rank'),(1256613,489821,'Norovirus GII.4/Jinan/JNHNV0405/2011/CHN','no rank'),(1256614,489821,'Norovirus GII.4/Jinan/JNHNV0407/2011/CHN','no rank'),(1256615,489821,'Norovirus GII.4/Jinan/JNHNV0419/2011/CHN','no rank'),(1256616,489821,'Norovirus GII.4/Jinan/JNHNV0526/2011/CHN','no rank'),(1256617,489821,'Norovirus GII.4/Jinan/JNHNV0611/2010/CHN','no rank'),(1256618,489821,'Norovirus GII.4/Jinan/JNHNV0623/2010/CHN','no rank'),(1256619,489821,'Norovirus GII.4/Jinan/JNHNV0708/2010/CHN','no rank'),(1256620,489821,'Norovirus GII.4/Jinan/JNHNV0720/2010/CHN','no rank'),(1256621,489821,'Norovirus GII.4/Jinan/JNHNV0814/2010/CHN','no rank'),(1256622,489821,'Norovirus GII.4/Jinan/JNHNV0819/2010/CHN','no rank'),(1256623,489821,'Norovirus GII.4/Jinan/JNHNV0904/2010/CHN','no rank'),(1256624,489821,'Norovirus GII.4/Jinan/JNHNV0917/2010/CHN','no rank'),(1256625,489821,'Norovirus GII.4/Jinan/JNHNV0920/2010/CHN','no rank'),(1256626,489821,'Norovirus GII.4/Jinan/JNHNV0928/2010/CHN','no rank'),(1256627,489821,'Norovirus GII.4/Jinan/JNHNV1002/2010/CHN','no rank'),(1256628,489821,'Norovirus GII.4/Jinan/JNHNV1007/2010/CHN','no rank'),(1256629,489821,'Norovirus GII.4/Jinan/JNHNV1015/2010/CHN','no rank'),(1256630,489821,'Norovirus GII.4/Jinan/JNHNV1022/2010/CHN','no rank'),(1256631,489821,'Norovirus GII.4/Jinan/JNHNV1026/2010/CHN','no rank'),(1256632,489821,'Norovirus GII.4/Jinan/JNHNV1105/2010/CHN','no rank'),(1256633,489821,'Norovirus GII.4/Jinan/JNHNV1109/2010/CHN','no rank'),(1256634,489821,'Norovirus GII.4/Jinan/JNHNV1113/2010/CHN','no rank'),(1256635,489821,'Norovirus GII.4/Jinan/JNHNV1124/2010/CHN','no rank'),(1256636,489821,'Norovirus GII.4/Jinan/JNHNV1211/2010/CHN','no rank'),(1256637,489821,'Norovirus GII.4/Jinan/JNHNV1217/2010/CHN','no rank'),(1256638,499193,'Norovirus GII.6/Jinan/JNHNV1118/2010/CHN','no rank'),(1256639,499193,'Norovirus GII.6/Jinan/JNHNV1217/2010/CHN','no rank'),(1256640,29278,'TREX vector pIC20H-RL','species'),(1256641,1244832,'Gyrocochlea impressa','species'),(1256642,1244832,'Gyrocochlea planorbis','species'),(1256643,1244832,'Gyrocochlea prava','species'),(1256644,69587,'unclassified Charopidae','no rank'),(1256645,1256644,'Charopidae gen. 1 sp. 1 DJC-2012','species'),(1256646,1256644,'Charopidae gen. 1 sp. 2 DJC-2012','species'),(1256647,1256644,'Charopidae gen. 2 sp. 1 DJC-2012','species'),(1256648,1256644,'Charopidae gen. 2 sp. 2 DJC-2012','species'),(1256649,1256644,'Charopidae gen. 3 sp. 1 DJC-2012','species'),(1256650,1256644,'Charopidae gen. 4 sp. 1 DJC-2012','species'),(1256651,1256644,'Charopidae gen. 5 sp. 1 DJC-2012','species'),(1256652,1256644,'Charopidae gen. 5 sp. 2 DJC-2012','species'),(1256653,1256644,'Charopidae gen. 5 sp. 3 DJC-2012','species'),(1256654,1256644,'Charopidae gen. 5 sp. 4 DJC-2012','species'),(1256655,1256644,'Charopidae gen. 5 sp. 5 DJC-2012','species'),(1256656,1256644,'Charopidae gen. 5 sp. 6 DJC-2012','species'),(1256657,45426,'Ascomycota sp. MS-10','species'),(1256658,5498,'Cladosporium sp. SS-04','species'),(1256659,1386,'Bacillus sp. EGE-B-4.1i','species'),(1256660,264215,'Pinjalo lewisi','species'),(1256661,62806,'Botrylloides pizoni','species'),(1256662,201956,'Aplidium tabarquensis','species'),(1256663,62806,'Botrylloides nigrum','species'),(1256664,71175,'Rhodosoma','genus'),(1256665,1256664,'Rhodosoma turcicum','species'),(1256668,211796,'Crepipatella sp. 1 JJN-2012','species'),(1256669,211796,'Crepipatella sp. 2 JJN-2012','species'),(1256670,29278,'Cloning vector pGP-Lenti3','species'),(1256672,6202,'Taenia sp. AL-2012','species'),(1256673,6202,'Taenia omissa','species'),(1256675,28843,'unclassified Diphyllobothriidae','no rank'),(1256676,1256675,'Diphyllobothriidae sp. AL-2012','species'),(1256677,70179,'Ophiothrix sp. RPP-2012a','species'),(1256678,66848,'Desulfonatronum sp. Al915-01','species'),(1256679,43836,'Masarygus','genus'),(1256680,115291,'Microdon guianicus','species'),(1256681,115291,'Microdon tenuicaudus','species'),(1256682,115291,'Microdon gloriosus','species'),(1256683,1255209,'Indascia sp. 1 GS-2012','species'),(1256684,1256679,'Masarygus sp. 1 GS-2012','species'),(1256685,115291,'Microdon sp. 1 GS-2012','species'),(1256686,115291,'Microdon sp. 2 GS-2012','species'),(1256687,1255217,'Rhopalosyrphus sp. 1 GS-2012','species'),(1256688,1256692,'Schizoceratomyia flavipes','species'),(1256689,1256691,'Microdontinae gen. 1 sp. 1 GS-2012','species'),(1256690,115291,'Microdon (Pseudomicrodon) sp. 1 GS-2012','species'),(1256691,43836,'unclassified Microdontinae','no rank'),(1256692,43836,'Schizoceratomyia','genus'),(1256693,286,'Pseudomonas sp. ETL3','species'),(1256694,13687,'Sphingomonas sp. ETL2','species'),(1256695,1386,'Bacillus sp. QYW-1','species'),(1256696,379,'Rhizobium sp. Q32','species'),(1256697,469,'Acinetobacter sp. P1-3','species'),(1256698,469,'Acinetobacter sp. T1-3','species'),(1256699,41275,'Brevundimonas sp. BA-60-09','species'),(1256700,13687,'Sphingomonas sp. BA-9','species'),(1256701,379,'Rhizobium sp. BA-57-09','species'),(1256702,46913,'Devosia sp. BA-159','species'),(1256703,125216,'Roseomonas sp. BA-157','species'),(1256704,32014,'Iodobacter sp. BA-25','species'),(1256705,47420,'Hydrogenophaga sp. BA-156','species'),(1256706,237,'Flavobacterium sp. BA-43-09','species'),(1256707,237,'Flavobacterium sp. BA-97-09','species'),(1256708,237,'Flavobacterium sp. BA-16','species'),(1256709,237,'Flavobacterium sp. BA-8','species'),(1256710,84567,'Pedobacter sp. BA-14','species'),(1256711,84567,'Pedobacter sp. BA-21','species'),(1256712,255204,'Pseudoclavibacter sp. BA-27-09','species'),(1256713,255204,'Pseudoclavibacter sp. BA-54-09','species'),(1256714,190323,'Plantibacter sp. BA-39-09','species'),(1256715,1663,'Arthrobacter sp. BA-31','species'),(1256716,235888,'Salinibacterium sp. BA-51-09','species'),(1256717,235888,'Salinibacterium sp. BA-73-09','species'),(1256718,33882,'Microbacterium sp. BA-80-09','species'),(1256719,33882,'Microbacterium sp. BA-158','species'),(1256720,1827,'Rhodococcus sp. BA-155','species'),(1256721,337004,'Microcella sp. BA-154','species'),(1256722,43668,'Brachybacterium sp. BA-142','species'),(1256723,1883,'Streptomyces sp. BA-116','species'),(1256724,57493,'Kocuria sp. BA-3a','species'),(1256725,57493,'Kocuria sp. BA-133','species'),(1256726,57493,'Kocuria sp. BA-143','species'),(1256727,60919,'Sanguibacter sp. BA-84-09','species'),(1256728,40323,'Stenotrophomonas sp. Bg1a','species'),(1256729,286,'Pseudomonas sp. Bg2r','species'),(1256730,286,'Pseudomonas sp. Bg2s','species'),(1256731,286,'Pseudomonas sp. Bg18-2','species'),(1256732,13687,'Sphingomonas sp. Bg12ra','species'),(1256733,13687,'Sphingomonas sp. Bg12r','species'),(1256734,13687,'Sphingomonas sp. Bg20','species'),(1256735,13159,'Mycoplana sp. Bg17a','species'),(1256736,13159,'Mycoplana sp. Bg25r1','species'),(1256737,407,'Methylobacterium sp. Bg2z','species'),(1256738,357,'Agrobacterium sp. Bg6-1','species'),(1256739,2053,'Gordonia sp. Bg17','species'),(1256740,40323,'Stenotrophomonas sp. Bg23-2','species'),(1256741,40323,'Stenotrophomonas sp. Bg26','species'),(1256742,40323,'Stenotrophomonas sp. Bg30','species'),(1256743,40323,'Stenotrophomonas sp. Bg19','species'),(1256744,40323,'Stenotrophomonas sp. Bg27','species'),(1256745,40323,'Stenotrophomonas sp. Bg29','species'),(1256746,40323,'Stenotrophomonas sp. Bg43','species'),(1256747,152053,'Starkeya sp. Bg40a','species'),(1256748,379,'Rhizobium sp. Bg37a','species'),(1256749,379,'Rhizobium sp. Bg38a','species'),(1256750,33986,'Exiguobacterium sp. Bg5','species'),(1256751,85413,'Bosea sp. Bg23-1','species'),(1256752,85413,'Bosea sp. Bg33','species'),(1256753,85413,'Bosea sp. Bg34b','species'),(1256754,85413,'Bosea sp. Bg34zh','species'),(1256755,85413,'Bosea sp. Bg39b','species'),(1256756,1033,'Afipia sp. Bg40-2','species'),(1256757,2034,'Curtobacterium sp. Bg28','species'),(1256758,34072,'Variovorax sp. Bg35','species'),(1256759,279,'Xanthobacter sp. Bg42','species'),(1256760,279,'Xanthobacter sp. Bg44','species'),(1256761,1279,'Staphylococcus sp. L1-2-1a','species'),(1256762,1279,'Staphylococcus sp. N2-2a','species'),(1256763,1279,'Staphylococcus sp. N1-3a','species'),(1256764,1279,'Staphylococcus sp. L1-2-2a','species'),(1256765,1279,'Staphylococcus sp. L2-1a','species'),(1256766,1279,'Staphylococcus sp. L2-3a','species'),(1256767,13687,'Sphingomonas sp. L2-3','species'),(1256768,13687,'Sphingomonas sp. R3-14','species'),(1256769,407,'Methylobacterium sp. L2-5','species'),(1256770,397456,'Gulbenkiania sp. R3-1','species'),(1256771,149698,'Massilia sp. R1-1','species'),(1256772,469,'Acinetobacter sp. R3-5','species'),(1256773,469,'Acinetobacter sp. T3-5','species'),(1256774,469,'Acinetobacter sp. T3-4','species'),(1256775,469,'Acinetobacter sp. P2-1','species'),(1256776,469,'Acinetobacter sp. N3-4','species'),(1256777,469,'Acinetobacter sp. T1-7','species'),(1256778,469,'Acinetobacter sp. T1-8','species'),(1256779,469,'Acinetobacter sp. T1-1','species'),(1256780,286,'Pseudomonas sp. N1-6a','species'),(1256781,286,'Pseudomonas sp. N1-2a','species'),(1256782,1663,'Arthrobacter sp. L3-5','species'),(1256783,212791,'Enhydrobacter sp. N1-7a','species'),(1256784,570,'Klebsiella sp. P3-4','species'),(1256785,1827,'Rhodococcus sp. S2','species'),(1256786,344865,'Grapevine partitivirus','species'),(1256787,327108,'Grapevine chrysovirus','species'),(1256788,1211778,'Grapevine cryptic virus','species'),(1256789,1578,'Lactobacillus sp. 14.2.12','species'),(1256790,1578,'Lactobacillus sp. 14.2.13','species'),(1256791,1578,'Lactobacillus sp. 14.2.14','species'),(1256792,1578,'Lactobacillus sp. 14.2.15','species'),(1256793,1578,'Lactobacillus sp. 14.2.18','species'),(1256794,1578,'Lactobacillus sp. 14.2.20','species'),(1256795,1578,'Lactobacillus sp. 14.2.30','species'),(1256796,1578,'Lactobacillus sp. 14.2.31','species'),(1256797,1578,'Lactobacillus sp. 14.2.33','species'),(1256798,1578,'Lactobacillus sp. 14.2.37','species'),(1256799,1578,'Lactobacillus sp. 14.2.39','species'),(1256800,1578,'Lactobacillus sp. 14.2.4','species'),(1256801,1578,'Lactobacillus sp. 14.2.41','species'),(1256802,1578,'Lactobacillus sp. 14.2.46','species'),(1256803,1578,'Lactobacillus sp. 14.2.48','species'),(1256804,1578,'Lactobacillus sp. 14.2.9','species'),(1256805,1578,'Lactobacillus sp. 14.8.15','species'),(1256806,1578,'Lactobacillus sp. 14.8.19','species'),(1256807,1578,'Lactobacillus sp. 14.8.23','species'),(1256808,1578,'Lactobacillus sp. 14.8.24','species'),(1256809,1578,'Lactobacillus sp. 14.8.36','species'),(1256810,1578,'Lactobacillus sp. 14.8.40','species'),(1256811,1578,'Lactobacillus sp. 14.8.43','species'),(1256812,1578,'Lactobacillus sp. 14.8.44','species'),(1256813,1578,'Lactobacillus sp. 14.8.6','species'),(1256814,1578,'Lactobacillus sp. 14.8.7','species'),(1256815,1578,'Lactobacillus sp. 3.2.22','species'),(1256816,1578,'Lactobacillus sp. 3.2.35','species'),(1256817,1578,'Lactobacillus sp. 3.8.18','species'),(1256818,1578,'Lactobacillus sp. 3.8.40','species'),(1256819,1578,'Lactobacillus sp. 3.8.42','species'),(1256820,1578,'Lactobacillus sp. 3.8.8','species'),(1256821,1578,'Lactobacillus sp. 30.2.8','species'),(1256822,1578,'Lactobacillus sp. 7.2.21','species'),(1256823,1578,'Lactobacillus sp. 7.2.29','species'),(1256824,1578,'Lactobacillus sp. 7.2.33','species'),(1256825,1578,'Lactobacillus sp. 7.2.35','species'),(1256826,1578,'Lactobacillus sp. 7.2.36','species'),(1256827,1578,'Lactobacillus sp. 7.2.40','species'),(1256828,1578,'Lactobacillus sp. 7.2.46','species'),(1256829,1578,'Lactobacillus sp. 7.2.48','species'),(1256830,1578,'Lactobacillus sp. 7.2.49','species'),(1256831,1578,'Lactobacillus sp. 7.2.50','species'),(1256832,1578,'Lactobacillus sp. 7.8.15','species'),(1256833,1578,'Lactobacillus sp. 7.8.17','species'),(1256834,1578,'Lactobacillus sp. 7.8.26','species'),(1256835,1578,'Lactobacillus sp. 7.8.27','species'),(1256836,1578,'Lactobacillus sp. 7.8.33','species'),(1256837,1578,'Lactobacillus sp. 7.8.6','species'),(1256838,1253,'Pediococcus sp. 14.8.17','species'),(1256839,46255,'Weissella sp. 3.2.27','species'),(1256840,46255,'Weissella sp. 3.2.31','species'),(1256841,46255,'Weissella sp. 3.8.30','species'),(1256842,46255,'Weissella sp. 3.8.32','species'),(1256843,46255,'Weissella sp. 3.8.43','species'),(1256844,46255,'Weissella sp. 3.8.44','species'),(1256845,46255,'Weissella sp. 3.8.48','species'),(1256846,114727,'Influenza A virus (A/swine/Iowa/A01203944/2012(H1N1))','no rank'),(1256847,114727,'Influenza A virus (A/swine/Iowa/A01203971/2012(H1N1))','no rank'),(1256848,114727,'Influenza A virus (A/swine/Iowa/A01203973/2012(H1N1))','no rank'),(1256849,114727,'Influenza A virus (A/swine/Iowa/A01203977/2012(H1N1))','no rank'),(1256850,114727,'Influenza A virus (A/swine/Iowa/A01203988/2012(H1N1))','no rank'),(1256851,119210,'Influenza A virus (A/swine/Iowa/A01203992/2012(H3N2))','no rank'),(1256852,114727,'Influenza A virus (A/swine/Iowa/A01244067/2012(H1N1))','no rank'),(1256853,114728,'Influenza A virus (A/swine/Iowa/A01244088/2012(H1N2))','no rank'),(1256854,114727,'Influenza A virus (A/swine/Iowa/A01244089/2012(H1N1))','no rank'),(1256855,114728,'Influenza A virus (A/swine/Iowa/A01432034/2012(H1N2))','no rank'),(1256856,114728,'Influenza A virus (A/swine/Iowa/A01432038/2012(H1N2))','no rank'),(1256857,114728,'Influenza A virus (A/swine/Minnesota/A01203968/2012(H1N2))','no rank'),(1256858,101853,'Pezicula sp. H2-1','species'),(1256859,80643,'Gautieria sp. YL-2012','species'),(1256860,5598,'Alternaria sp. G7','species'),(1256861,1073286,'Capricornis milneedwardsii maritimus','subspecies'),(1256862,1883,'Streptomyces sp. HSJ','species'),(1256863,82462,'Eothenomys wardi','species'),(1256864,104082,'Pseudotrichonympha hertwigi','species'),(1256865,6324,'Bursaphelenchus sp. PL-58','species'),(1256866,361689,'Sunflower leaf curl virus betasatellite','species'),(1256867,57138,'Calonectria sp. Vr1','species'),(1256868,291027,'Sunflower leaf curl virus','species'),(1256869,1298653,'Perch rhabdovirus','species'),(1256870,647514,'Norovirus Hu/GI.1/040830/BE-9200','no rank'),(1256871,647515,'Norovirus Hu/GI.2/040301/BE-3570','no rank'),(1256872,647515,'Norovirus Hu/GI.2/071109/BE-8800','no rank'),(1256873,647515,'Norovirus Hu/GI.2/110111/BE-8980','no rank'),(1256874,647516,'Norovirus Hu/GI.3/060807/BE-3020','no rank'),(1256875,647516,'Norovirus Hu/GI.3/090309/BE-3621','no rank'),(1256876,647517,'Norovirus Hu/GI.4/050427/BE-2380','no rank'),(1256877,647517,'Norovirus Hu/GI.4/060222/BE-2100','no rank'),(1256878,647517,'Norovirus Hu/GI.4/090303/BE-2340','no rank'),(1256879,647519,'Norovirus Hu/GI.5/051212/BE-3000','no rank'),(1256880,647519,'Norovirus Hu/GI.5/111220/BE-3210','no rank'),(1256881,647520,'Norovirus Hu/GI.6/070904/BE-9090','no rank'),(1256882,647527,'Norovirus Hu/GI.8/060926/BE-2500','no rank'),(1256883,108599,'Botryosporium','genus'),(1256884,1256883,'Botryosporium longibrachiatum','species'),(1256885,116934,'Pseudodactylogyrus microrchis','species'),(1256886,116934,'Pseudodactylogyrus sp. GZ-2012','species'),(1256887,469,'Acinetobacter sp. Chr-17','species'),(1256888,469,'Acinetobacter sp. Chr-3','species'),(1256889,1386,'Bacillus sp. Chr-1(2012)','species'),(1256890,1386,'Bacillus sp. Chr-30','species'),(1256891,1386,'Bacillus sp. Chr-35','species'),(1256892,1386,'Bacillus sp. Chr-36','species'),(1256893,1386,'Bacillus sp. Chr-7','species'),(1256894,157920,'Cellulosimicrobium sp. Chra-8','species'),(1256895,47420,'Hydrogenophaga sp. Chr-40','species'),(1256896,57493,'Kocuria sp. Chr-41','species'),(1256897,22,'Shewanella sp. Chr-15','species'),(1256898,22,'Shewanella sp. Chr-18','species'),(1256899,1883,'Streptomyces sp. Chrp-1','species'),(1256900,1883,'Streptomyces sp. Chrp-3','species'),(1256901,82802,'Trichococcus sp. Chr-5','species'),(1256902,49928,'bacterium symbiont of Plakortis simplex pPS11G3','species'),(1256903,49928,'bacterium symbiont of Plakortis simplex pPSA11D7','species'),(1256904,1386,'Bacillus sp. X2-1','species'),(1256905,83654,'Leclercia sp. T1-1','species'),(1256906,286,'Pseudomonas sp. A4-2','species'),(1256907,286,'Pseudomonas sp. A4-3','species'),(1256908,39490,'Eubacterium ramulus ATCC 29099','no rank'),(1256910,5598,'Alternaria sp. BS7','species'),(1256911,5598,'Alternaria sp. CX1','species'),(1256912,5598,'Alternaria sp. CX10','species'),(1256913,5598,'Alternaria sp. CX2','species'),(1256914,5598,'Alternaria sp. CX4','species'),(1256915,5598,'Alternaria sp. CX6','species'),(1256916,5598,'Alternaria sp. CX7','species'),(1256917,5598,'Alternaria sp. CX8','species'),(1256918,5598,'Alternaria sp. CXM1','species'),(1256919,5598,'Alternaria sp. CXM14','species'),(1256920,5598,'Alternaria sp. CXM6','species'),(1256921,5598,'Alternaria sp. WS6','species'),(1256922,5598,'Alternaria sp. WS7','species'),(1256923,5598,'Alternaria sp. WSM2','species'),(1256924,5598,'Alternaria sp. WSN10','species'),(1256925,5598,'Alternaria sp. WSN11','species'),(1256926,5598,'Alternaria sp. WSN15','species'),(1256927,5598,'Alternaria sp. WSN16','species'),(1256928,5598,'Alternaria sp. YLM1','species'),(1256929,5598,'Alternaria sp. YLM2','species'),(1256930,5598,'Alternaria sp. YLM3','species'),(1256931,5598,'Alternaria sp. YLM4','species'),(1256932,5598,'Alternaria sp. YLM5','species'),(1256933,5598,'Alternaria sp. YLM6','species'),(1256934,5598,'Alternaria sp. YLM7','species'),(1256935,5598,'Alternaria sp. YLM9','species'),(1256936,5598,'Alternaria sp. YLN1','species'),(1256937,5598,'Alternaria sp. YLN10','species'),(1256938,5598,'Alternaria sp. YLN2','species'),(1256939,5598,'Alternaria sp. YLN3','species'),(1256940,5598,'Alternaria sp. YLN4','species'),(1256941,5598,'Alternaria sp. YLN5','species'),(1256942,5598,'Alternaria sp. YLN7','species'),(1256943,5598,'Alternaria sp. YLN9','species'),(1256944,5598,'Alternaria sp. YXM3','species'),(1256945,5598,'Alternaria sp. YXM5','species'),(1256946,5598,'Alternaria sp. YXM9','species'),(1256947,5598,'Alternaria sp. YXN1','species'),(1256948,5598,'Alternaria sp. YXN12','species'),(1256949,5598,'Alternaria sp. YXN4','species'),(1256950,5598,'Alternaria sp. YXN7','species'),(1256951,326606,'Annulohypoxylon sp. WS4','species'),(1256952,326606,'Annulohypoxylon sp. WSM3','species'),(1256953,326606,'Annulohypoxylon sp. WSM7','species'),(1256954,112177,'Arthrinium sp. CX5','species'),(1256955,112177,'Arthrinium sp. WSN8','species'),(1256956,40558,'Botryotinia sp. YLM8','species'),(1256957,5498,'Cladosporium sp. BSM2','species'),(1256958,5498,'Cladosporium sp. YXN2','species'),(1256959,5455,'Colletotrichum sp. BAM6','species'),(1256960,5455,'Colletotrichum sp. BS1','species'),(1256961,104397,'Epicoccum sp. CXM3','species'),(1256962,104397,'Epicoccum sp. YXN14','species'),(1256963,104397,'Epicoccum sp. YXN9','species'),(1256964,5506,'Fusarium sp. YXM8','species'),(1256965,5506,'Fusarium sp. YXN18','species'),(1256966,55180,'Guignardia sp. BS3','species'),(1256967,55180,'Guignardia sp. YXM6','species'),(1256968,42308,'Hypoxylon sp. YXN3','species'),(1256969,114230,'Nigrospora sp. WSN2','species'),(1256970,37840,'Pestalotiopsis sp. BSN2','species'),(1256971,37840,'Pestalotiopsis sp. YXN10','species'),(1256972,34399,'Phomopsis sp. BS10','species'),(1256973,13820,'Pteris sp. WSN7','species'),(1256974,37991,'Xylaria sp. BS9','species'),(1256975,37991,'Xylaria sp. BSM5','species'),(1256976,246490,'Xylariaceae sp. WS1','species'),(1256977,89443,'fungal sp. CXM2','species'),(1256978,13548,'Glomerella sp. BS5','species'),(1256979,89443,'fungal sp. WS3','species'),(1256980,89443,'fungal sp. WS5','species'),(1256981,89443,'fungal sp. WSM5','species'),(1256982,89443,'fungal sp. YXM1','species'),(1256983,89443,'fungal sp. CX3','species'),(1256986,3493,'Ficus bonijesulapensis','species'),(1256987,126385,'Providencia alcalifaciens F90-2004','no rank'),(1256988,126385,'Providencia alcalifaciens 205/92','no rank'),(1256989,126385,'Providencia alcalifaciens R90-1475','no rank'),(1256990,126385,'Providencia alcalifaciens RIMD 1656011','no rank'),(1256991,126385,'Providencia alcalifaciens PAL-1','no rank'),(1256992,126385,'Providencia alcalifaciens PAL-2','no rank'),(1256993,126385,'Providencia alcalifaciens PAL-3','no rank'),(1256994,3071,'Chlorella sp. TISTR 8990','species'),(1256995,571,'Klebsiella oxytoca OK-1','no rank'),(1256996,571,'Klebsiella oxytoca KA-2','no rank'),(1256997,571,'Klebsiella oxytoca KO-1','no rank'),(1256998,235748,'Miliusa sp. TC-2012a','species'),(1256999,235748,'Miliusa sp. TC-2012b','species'),(1257000,235748,'Miliusa sp. TC-2012c','species'),(1257001,235748,'Miliusa sp. TC-2012d','species'),(1257002,235748,'Miliusa sp. TC-2012e','species'),(1257003,235748,'Miliusa sp. TC-2012f','species'),(1257004,55968,'Leucobacter sp. CC-MF41','species'),(1257014,5021,'Leptosphaeria sp. FI18','species'),(1257015,5531,'Myrothecium sp. FI7','species'),(1257016,640729,'Perisporiopsis sp. FI6','species'),(1257017,46452,'Thelebolus sp. FI5','species'),(1257018,5133,'Nectria sp. FI12','species'),(1257019,5043,'Acremonium sp. FI25','species'),(1257020,5043,'Acremonium sp. FI24','species'),(1257021,340671,'Flammeovirgaceae bacterium 311','species'),(1257022,195051,'uncultured Fibulochlamys','species'),(1257023,862265,'environmental samples','no rank'),(1257024,1257023,'uncultured Phaeosolenia','species'),(1257025,293076,'Leptospira terpstrae serovar Hualin str. LT 11-33 = ATCC 700639','no rank'),(1257026,1883,'Streptomyces sp. RC 1831','species'),(1257027,1883,'Streptomyces sp. RC 1832','species'),(1257028,68743,'Pluteus roseipes','species'),(1257029,44624,'Helvella aff. elastica UC 1999287','species'),(1257030,68743,'Pluteus sp. UC 1861124','species'),(1257031,68743,'Pluteus sp. UC 1861230','species'),(1257032,68743,'Pluteus sp. UC 1861231','species'),(1257034,68743,'Pluteus sp. UC 1998740','species'),(1257035,68743,'Pluteus sp. UC 1998739','species'),(1257036,615,'Serratia marcescens 12','no rank'),(1257037,1309,'Streptococcus mutans 5DC8','no rank'),(1257038,1309,'Streptococcus mutans KK21','no rank'),(1257039,1309,'Streptococcus mutans KK23','no rank'),(1257040,1309,'Streptococcus mutans AC4446','no rank'),(1257041,1309,'Streptococcus mutans ATCC 25175','no rank'),(1257042,1309,'Streptococcus mutans NCTC 11060','no rank'),(1257043,108980,'Acinetobacter ursingii ANC 3649','no rank'),(1257044,461342,'Chromolucuma sp. Vivas 160','species'),(1257045,13424,'Chrysophyllum splendens','species'),(1257046,3740,'Manilkara longifolia','species'),(1257047,3740,'Manilkara maxima','species'),(1257048,3740,'Manilkara multifida','species'),(1257049,3740,'Manilkara salzmannii','species'),(1257050,233709,'Micropholis compta','species'),(1257051,233709,'Micropholis crassipedicellata','species'),(1257052,233709,'Micropholis gardneriana','species'),(1257053,233709,'Micropholis gnaphaloclados','species'),(1257054,85249,'Pouteria gardneri','species'),(1257055,85249,'Pouteria glauca','species'),(1257056,85249,'Pouteria macahensis','species'),(1257057,397169,'Pouteria torta subsp. gallifructa','subspecies'),(1257058,85249,'Pouteria venosa','species'),(1257059,1257058,'Pouteria venosa subsp. amazonica','subspecies'),(1257060,233745,'Pradosia lactescens','species'),(1257061,81513,'Pterocaulon virgatum','species'),(1257063,55077,'Monomorium donisthorpei','species'),(1257064,55077,'Monomorium sp. 13 KS-2012','species'),(1257065,55077,'Monomorium sp. 14 KS-2012','species'),(1257066,55077,'Monomorium sp. 18 KS-2012','species'),(1257067,55077,'Monomorium sp. 23 KS-2012','species'),(1257068,55077,'Monomorium sp. 24 KS-2012','species'),(1257069,55077,'Monomorium sp. 32 KS-2012','species'),(1257070,55077,'Monomorium sp. 33 KS-2012','species'),(1257071,55077,'Monomorium sp. 37 KS-2012','species'),(1257072,55077,'Monomorium sp. 50 KS-2012','species'),(1257073,55077,'Monomorium sp. 51 KS-2012','species'),(1257074,55077,'Monomorium sp. 8 KS-2012','species'),(1257075,55077,'Monomorium sp. 9 KS-2012','species'),(1257076,13685,'Solenopsis sp. KS-2012','species'),(1257078,433924,'Pseudacidovorax intermedius NH-1','no rank'),(1257079,1428,'Bacillus thuringiensis DAR 81934','no rank'),(1257080,44249,'Paenibacillus sp. PAMC 26794','species'),(1257081,159075,'Acremonium sp. HDJZ-zwm-47-H311','species'),(1257082,5149,'Chaetomium gelasinosporum','species'),(1257083,157419,'Metastelma eggersii','species'),(1257084,185092,'Tassadia richardiana','species'),(1257085,185092,'Tassadia stricta','species'),(1257086,185092,'Tassadia trailiana','species'),(1257087,2093,'Mycoplasma sp. AR-2012','species'),(1257088,6564,'Crassostrea sp. HZ-2012-1','species'),(1257089,6564,'Crassostrea sp. HZ-2012-2','species'),(1257090,6564,'Crassostrea sp. HZ-2012-6','species'),(1257091,6564,'Crassostrea sp. HZ-2012-8','species'),(1257092,6564,'Crassostrea sp. HZ-2012-9','species'),(1257093,6564,'Crassostrea sp. HZ-2012-3','species'),(1257094,6564,'Crassostrea sp. HZ-2012-5','species'),(1257095,6564,'Crassostrea sp. HZ-2012-7','species'),(1257096,6564,'Crassostrea sp. HZ-2012-4','species'),(1257097,126916,'Alipes grandidieri','species'),(1257098,329110,'Coquillettidia nigricans','species'),(1257099,953,'Wolbachia endosymbiont of Onchocerca cervipedis','species'),(1257100,953,'Wolbachia endosymbiont of Onchocerca sp.','species'),(1257101,36866,'Enterobacteriaceae bacterium Clero1','species'),(1257102,36866,'Enterobacteriaceae bacterium Gna1','species'),(1257103,36866,'Enterobacteriaceae bacterium Jat1','species'),(1257104,37846,'Gyrodactylus sp. IP-2012a','species'),(1257105,37846,'Gyrodactylus sp. IP-2012b','species'),(1257106,103803,'Gyrodactyloides sp. IP-2012','species'),(1257107,235390,'Macrogyrodactylus simentiensis','species'),(1257108,114728,'Influenza A virus (A/swine/Iowa/A01271072/2012(H1N2))','no rank'),(1257109,119210,'Influenza A virus (A/swine/Minnesota/A01271227/2012(H3N2))','no rank'),(1257110,114727,'Influenza A virus (A/swine/Nebraska/A01270926/2012(H1N1))','no rank'),(1257111,114727,'Influenza A virus (A/swine/Nebraska/A01271157/2012(H1N1))','no rank'),(1257112,235390,'Macrogyrodactylus sp. IP-2012','species'),(1257113,37845,'Afrogyrodactylus','genus'),(1257114,1257113,'Afrogyrodactylus sp. IP-2012','species'),(1257115,37845,'Swingleus','genus'),(1257116,1257115,'Swingleus ancistrus','species'),(1257118,5755,'Acanthamoeba castellanii str. Neff','no rank'),(1257119,37845,'Laminiscus','genus'),(1257120,1257119,'Laminiscus gussevi','species'),(1257122,98095,'Nematocarcinus burukovskyi','species'),(1257124,46812,'Leucophenga ornata','species'),(1257125,46812,'Leucophenga sp. HWC-2012a','species'),(1257126,46812,'Leucophenga sp. HWC-2012b','species'),(1257127,46812,'Leucophenga sp. HWC-2012c','species'),(1257128,46812,'Leucophenga sp. HWC-2012d','species'),(1257129,46812,'Leucophenga sp. HWC-2012e','species'),(1257130,46812,'Leucophenga sp. HWC-2012f','species'),(1257131,46812,'Leucophenga sp. HWC-2012g','species'),(1257132,46812,'Leucophenga sp. HWC-2012h','species'),(1257133,46812,'Leucophenga sp. HWC-2012i','species'),(1257134,46812,'Leucophenga sp. HWC-2012j','species'),(1257135,46812,'Leucophenga sp. HWC-2012k','species'),(1257136,46812,'Leucophenga sp. HWC-2012l','species'),(1257137,46812,'Leucophenga sp. HWC-2012m','species'),(1257138,46812,'Leucophenga sp. HWC-2012n','species'),(1257139,46812,'Leucophenga sp. HWC-2012o','species'),(1257140,46812,'Leucophenga sp. HWC-2012p','species'),(1257143,42114,'Neanthes sp. RP2011-N','species'),(1257145,307054,'Cantharidus roseus','species'),(1257146,633133,'Parawaldeckia karaka','species'),(1257148,384907,'Allobates masniger','species'),(1257149,384907,'Allobates paleovarzensis','species'),(1257150,6281,'Onchocerca sp. QSM-2012','species'),(1257151,165481,'Oxya sp. JH-2012','species'),(1257152,1045890,'Chorthippus maritimus huabeiensis','subspecies'),(1257153,122966,'Euchorthippus unicolor','species'),(1257154,334758,'Fruhstorferiola kulinga','species'),(1257155,334758,'Fruhstorferiola tonkinensis','species'),(1257156,338032,'Mongolotettix japonicus','species'),(1257157,323202,'Bennia','genus'),(1257158,1257157,'Bennia multispinata','species'),(1257159,227572,'Emeiacris','genus'),(1257160,1257159,'Emeiacris maculata','species'),(1257161,396427,'Indopodisma','genus'),(1257162,1257161,'Indopodisma kingdoni','species'),(1257163,396427,'Paratonkinacris','genus'),(1257164,1257163,'Paratonkinacris vittifemoralis','species'),(1257436,267687,'Sinopodisma wudangshanensis','species'),(1257437,267687,'Sinopodisma lushiensis','species'),(1257438,267687,'Sinopodisma rostellocerca','species'),(1257439,267687,'Sinopodisma wulingshana','species'),(1257445,469,'Acinetobacter sp. CK-5','species'),(1257446,469,'Acinetobacter sp. G1-7','species'),(1257447,469,'Acinetobacter sp. G2-6','species'),(1257448,1386,'Bacillus sp. CK-3','species'),(1257449,1386,'Bacillus sp. CK-6','species'),(1257450,1386,'Bacillus sp. G1-12','species'),(1257451,1386,'Bacillus sp. G1-13','species'),(1257452,1386,'Bacillus sp. G1-14','species'),(1257453,1386,'Bacillus sp. G1-18','species'),(1257454,1386,'Bacillus sp. G1-19','species'),(1257455,1386,'Bacillus sp. G1-24','species'),(1257456,1386,'Bacillus sp. G1-8','species'),(1257457,1386,'Bacillus sp. G2-11','species'),(1257458,1386,'Bacillus sp. G2-12','species'),(1257459,1386,'Bacillus sp. G2-15','species'),(1257460,1386,'Bacillus sp. G2-16','species'),(1257461,1386,'Bacillus sp. G2-2','species'),(1257462,32008,'Burkholderia sp. G1-10','species'),(1257463,32008,'Burkholderia sp. G1-11','species'),(1257464,32008,'Burkholderia sp. G1-9','species'),(1257465,32008,'Burkholderia sp. G2-3','species'),(1257466,36866,'Enterobacteriaceae bacterium CK-2','species'),(1257467,36866,'Enterobacteriaceae bacterium CK-4','species'),(1257468,36866,'Enterobacteriaceae bacterium G1-16','species'),(1257469,36866,'Enterobacteriaceae bacterium G2-5','species'),(1257470,570,'Klebsiella sp. G1-15','species'),(1257471,570,'Klebsiella sp. G1-6','species'),(1257472,570,'Klebsiella sp. G2-4','species'),(1257473,83618,'Pseudoxanthomonas sp. G2-18','species'),(1257474,379,'Rhizobium sp. CK-7','species'),(1257475,379,'Rhizobium sp. G2-7','species'),(1257476,1827,'Rhodococcus sp. G2-9','species'),(1257477,1279,'Staphylococcus sp. G1-1','species'),(1257478,1279,'Staphylococcus sp. G1-2','species'),(1257479,1279,'Staphylococcus sp. G1-20','species'),(1257480,1279,'Staphylococcus sp. G1-21','species'),(1257481,1279,'Staphylococcus sp. G1-22','species'),(1257482,1279,'Staphylococcus sp. G1-3','species'),(1257483,1279,'Staphylococcus sp. G1-4','species'),(1257484,1279,'Staphylococcus sp. G2-1','species'),(1257485,1279,'Staphylococcus sp. G2-10','species'),(1257486,1279,'Staphylococcus sp. G2-13','species'),(1257487,1279,'Staphylococcus sp. G2-14','species'),(1257488,1279,'Staphylococcus sp. G2-17','species'),(1257489,40323,'Stenotrophomonas sp. G1-17','species'),(1257490,40323,'Stenotrophomonas sp. G1-23','species'),(1258530,109883,'Toacris','genus'),(1258531,1258530,'Toacris yaoshanensis','species'),(1258543,9,'Buchnera aphidicola (Lipaphis pseudobrassicae)','no rank'),(1258546,2745,'Halomonas sp. YIM 13059','species'),(1258547,662,'Vibrio sp. CECT 4600','species'),(1258548,662,'Vibrio sp. CECT 5085','species'),(1258549,10221,'Meioglossus','genus'),(1258553,283897,'Varestrongylus sp. GGV-2012','species'),(1258554,5579,'Aureobasidium sp. SWP-2012','species'),(1258555,661948,'Devibursaphelenchus sp. 1 JG-2012','species'),(1258556,3044,'Dunaliella sp. Tuz_KS_02','species'),(1258557,941176,'Asterostegus','genus'),(1258558,1258557,'Asterostegus maini','species'),(1258559,36048,'Tuber melosporum','species'),(1258560,70907,'Tarragoilus','genus'),(1258561,1258560,'Tarragoilus diuturnus','species'),(1258564,666,'Vibrio cholerae P-18785','no rank'),(1258565,578848,'Arabunnachiltonia','genus'),(1258566,1258565,'Arabunnachiltonia murphyi','species'),(1258567,562,'Escherichia coli LCT-EC52','no rank'),(1258568,578844,'Austrochiltonia sp. \'Northern\'','species'),(1258569,578844,'Austrochiltonia sp. \'Francis Swamp\'','species'),(1258570,31989,'Profundibacterium','genus'),(1258572,481851,'Escherichia phage EC1','species'),(1258573,1258570,'Profundibacterium mesophilum','species'),(1258574,53354,'Streptococcus gallolyticus subsp. gallolyticus DSM 16831','no rank'),(1258575,1280,'Staphylococcus aureus H29','no rank'),(1258576,5506,'Fusarium sp. 1-4-1','species'),(1258577,5506,'Fusarium sp. 2-12-2','species'),(1258578,5506,'Fusarium sp. 2-9-1','species'),(1258579,5506,'Fusarium sp. 59-4','species'),(1258580,562,'Escherichia coli LCT-EC59','no rank'),(1258581,37463,'Phoma sp. GTMC 1.022','species'),(1258582,1351,'Enterococcus faecalis 20.SD.W.06','no rank'),(1258583,65058,'Corynebacterium ulcerans NCTC 12077','no rank'),(1258584,33527,'Gambusia krumholzi','species'),(1258616,941173,'Asteromorpha koehleri','species'),(1258617,941173,'Asteromorpha rousseaui','species'),(1258618,795942,'Asteroschema edmondsoni','species'),(1258619,795942,'Asteroschema horridum','species'),(1258620,795942,'Asteroschema intectum','species'),(1258621,795942,'Asteroschema migrator','species'),(1258622,795942,'Asteroschema oligactes','species'),(1258623,795942,'Asteroschema salix','species'),(1258624,1258557,'Asterostegus sp. SMNH:Type-8333','species'),(1258625,1258557,'Asterostegus tuberculatus','species'),(1258626,545830,'Astroboa nigrofurcata','species'),(1258627,545830,'Astroboa nuda','species'),(1258628,545830,'Astroboa sp. RUMF-ZE-00014','species'),(1258629,941152,'Astroceras aurantiacum','species'),(1258630,941152,'Astroceras kermadecensis','species'),(1258631,941152,'Astroceras mammosum','species'),(1258632,941152,'Astroceras nodosum','species'),(1258633,941152,'Astroceras sp. NSMT:E-6909','species'),(1258634,941152,'Astroceras sp. NSMT:E-6917','species'),(1258635,941152,'Astroceras spinigerum','species'),(1258636,545833,'Astrochele lymani','species'),(1258637,545834,'Astrochlamys sol','species'),(1258638,941157,'Astrocladus sp. SMNH-MO-S4B','species'),(1258639,545838,'Astrocrius parens','species'),(1258641,462865,'Astrotoma drachi','species'),(1258642,545858,'Conocladus australis','species'),(1258643,941177,'Euryale sp. RMBR:OM1','species'),(1258644,105880,'Gorgonocephalus chilensis','species'),(1258645,105880,'Gorgonocephalus tuberosus','species'),(1258646,876695,'Ophiocreas japonicus','species'),(1258647,876695,'Ophiocreas sp. MV:99764','species'),(1258648,876695,'Ophiocreas spinulosus','species'),(1258649,545860,'Ophiocrene aenigma','species'),(1258650,1088534,'Squamophis amamiensis','species'),(1258651,1088534,'Squamophis lifouensis','species'),(1258653,323454,'Agnotecous azurensis','species'),(1258654,323454,'Agnotecous brachypterus','species'),(1258655,323454,'Agnotecous chopardi','species'),(1258656,323454,'Agnotecous clarus','species'),(1258657,323454,'Agnotecous doensis','species'),(1258658,323454,'Agnotecous meridionalis','species'),(1258659,323454,'Agnotecous minoris','species'),(1258660,323454,'Agnotecous obscurus','species'),(1258661,323454,'Agnotecous occidentalis','species'),(1258662,323454,'Agnotecous pinsula','species'),(1258663,79220,'Leucoagaricus gongylophorus Ac12','no rank'),(1258664,45426,'Ascomycota sp. EK01','species'),(1258665,45426,'Ascomycota sp. EK04','species'),(1258666,45426,'Ascomycota sp. EK26','species'),(1258667,45426,'Ascomycota sp. EK28','species'),(1258668,45426,'Ascomycota sp. EK48','species'),(1258669,45426,'Ascomycota sp. EK61','species'),(1258670,38240,'Basidiomycota sp. EK50','species'),(1258671,38240,'Basidiomycota sp. EK59','species'),(1258672,38240,'Basidiomycota sp. EK66','species'),(1258673,38240,'Basidiomycota sp. EK02','species'),(1258674,38240,'Basidiomycota sp. EK05','species'),(1258675,38240,'Basidiomycota sp. EK08','species'),(1258676,38240,'Basidiomycota sp. EK09','species'),(1258677,38240,'Basidiomycota sp. EK12','species'),(1258678,38240,'Basidiomycota sp. EK15','species'),(1258679,38240,'Basidiomycota sp. EK21','species'),(1258680,38240,'Basidiomycota sp. EK32','species'),(1258681,38240,'Basidiomycota sp. EK37','species'),(1258682,38240,'Basidiomycota sp. EM-2012a','species'),(1258683,38240,'Basidiomycota sp. EM-2012b','species'),(1258684,238679,'Centromochlus existimatus','species'),(1258685,49317,'Triticum durum x Secale strictum subsp. africanum','species'),(1258686,461281,'Ogataea kanchanaburiensis','species'),(1258687,461281,'Ogataea wangdongensis','species'),(1258688,1184174,'Aleyrodidae sp. BOLD:AAM1245','species'),(1258689,1184174,'Aleyrodidae sp. MAHEM694-12','species'),(1258690,5475,'Candida phayaonensis','species'),(1258691,599737,'Wickerhamomyces xylosica','species'),(1258692,323454,'Agnotecous sp. Aya-Mo5','species'),(1258693,140192,'Eutypella semicircularis','species'),(1258694,323454,'Agnotecous sp. Aya-MoH','species'),(1258695,508032,'Metapeyssonnelia sp. DLB-8375','species'),(1258696,6414,'Placobdella rugosa','species'),(1258697,119210,'Influenza A virus (A/swine/Ohio/09SW73E/2009(H3N2))','no rank'),(1258698,119210,'Influenza A virus (A/swine/Ohio/10SW139/2010(H3N2))','no rank'),(1258699,119210,'Influenza A virus (A/swine/Ohio/10SW156/2010(H3N2))','no rank'),(1258700,135966,'Acerentomon sp. JD-2012','species'),(1258701,20685,'Indigofera rhytidocarpa','species'),(1258702,1258701,'Indigofera rhytidocarpa subsp. rhytodocarpa','subspecies'),(1258703,141576,'Landolphia kirkii','species'),(1258704,53625,'Millettia usaramensis','species'),(1258705,82156,'Parinari capensis','species'),(1258706,1258705,'Parinari capensis subsp. incohata','subspecies'),(1258713,137620,'Arcyria insignis','species'),(1258714,300237,'Dictydium','genus'),(1258716,137615,'Stemonaria','genus'),(1258717,1258716,'Stemonaria longa','species'),(1258718,1258719,'Enteridium splendens','species'),(1258719,647307,'Enteridium','genus'),(1258720,126965,'Theloderma kwangsiense','species'),(1258721,40141,'Chinchillula','genus'),(1258722,1258721,'Chinchillula sahamae','species'),(1258723,40141,'Galenomys','genus'),(1258724,1258723,'Galenomys garleppi','species'),(1258725,62803,'Nemoura avicularis','species'),(1258726,62803,'Nemoura sahlbergi','species'),(1258727,62803,'Nemoura viki','species'),(1258728,40141,'Punomys','genus'),(1258729,1258728,'Punomys kofordi','species'),(1258730,29120,'Oligoryzomys brendae','species'),(1258731,40141,'Abrawayaomys','genus'),(1258732,1258731,'Abrawayaomys ruschii','species'),(1258733,1158967,'Phyllotini sp. GDE-2012','species'),(1258734,10019,'Dipodomys panamintinus panamintinus','subspecies'),(1258735,94248,'Dipodomys microps microps','subspecies'),(1258736,284671,'Dipodomys deserti deserti','subspecies'),(1258737,10020,'Dipodomys ordii columbianus','subspecies'),(1258738,10017,'Dipodomys californicus californicus','subspecies'),(1258739,50722,'Dipodomys agilis agilis','subspecies'),(1258740,5406,'Exobasidium ferrugineae','species'),(1258741,94247,'Dipodomys merriami merriami','subspecies'),(1258742,323374,'Dipodomys nitratoides nitratoides','subspecies'),(1258743,323371,'Microdipodops pallidus pallidus','subspecies'),(1258744,323371,'Microdipodops pallidus ruficollaris','subspecies'),(1258745,108149,'Microdipodops megacephalus californicus','subspecies'),(1258746,50949,'Navicula bottnica','species'),(1258747,50949,'Navicula brunelii','species'),(1258749,1003034,'Berkeleya','genus'),(1258752,61534,'Aulacopilum cf. abbreviatum L0094498','species'),(1258753,1031740,'Diobelonella palustris','species'),(1258754,882106,'Erpodium biseriatum','species'),(1258755,1031741,'Leptotrichella flaccidula','species'),(1258756,124946,'Cedrela cubensis','species'),(1258757,124946,'Cedrela sp. Koecke et al. 180409-01','species'),(1258758,67917,'Toona calantas','species'),(1258759,67917,'Toona sureni','species'),(1258760,28063,'Heliobacillus sp. JHB26','species'),(1258761,28063,'Heliobacillus sp. JHB27','species'),(1258762,28063,'Heliobacillus sp. JHB28','species'),(1258763,28063,'Heliobacillus sp. JHB29','species'),(1258764,2697,'Heliobacterium sp. JHB30','species'),(1258765,28063,'Heliobacillus sp. JHB31','species'),(1258766,28063,'Heliobacillus sp. JHB32','species'),(1258767,28063,'Heliobacillus sp. JHB33','species'),(1258768,28063,'Heliobacillus sp. JHB34','species'),(1258769,28063,'Heliobacillus sp. JHB35','species'),(1258770,2697,'Heliobacterium sp. JHB36','species'),(1258771,28063,'Heliobacillus sp. JHB37','species'),(1258772,2697,'Heliobacterium sp. JHB38','species'),(1258773,28063,'Heliobacillus sp. JHB39','species'),(1258774,2697,'Heliobacterium sp. JHB40','species'),(1258775,150818,'Heliophilum sp. JHB41','species'),(1258776,2697,'Heliobacterium sp. JHB42','species'),(1258777,28063,'Heliobacillus sp. JHB43','species'),(1258778,28063,'Heliobacillus sp. JHB44','species'),(1258779,2697,'Heliobacterium sp. JHB45','species'),(1258780,28063,'Heliobacillus sp. JHB46','species'),(1258781,28063,'Heliobacillus sp. JHB47','species'),(1258782,28063,'Heliobacillus sp. JHB48','species'),(1258783,28063,'Heliobacillus sp. JHB49','species'),(1258784,28063,'Heliobacillus sp. JHB50','species'),(1258785,2697,'Heliobacterium sp. JHB51','species'),(1258786,28063,'Heliobacillus sp. JHB52','species'),(1258787,28063,'Heliobacillus sp. JHB53','species'),(1258788,28063,'Heliobacillus sp. JHB54','species'),(1258789,28063,'Heliobacillus sp. JHB55','species'),(1258790,28063,'Heliobacillus sp. JHB56','species'),(1258791,2697,'Heliobacterium sp. JHB57','species'),(1258792,28063,'Heliobacillus sp. JHB58','species'),(1258793,2697,'Heliobacterium sp. JHB59','species'),(1258794,2697,'Heliobacterium sp. JHB60','species'),(1258795,2697,'Heliobacterium sp. JHB61','species'),(1258796,2697,'Heliobacterium sp. JHB62','species'),(1258797,28063,'Heliobacillus sp. JHB63','species'),(1258798,28063,'Heliobacillus sp. JHB64','species'),(1258799,28063,'Heliobacillus sp. JHB65','species'),(1258800,2697,'Heliobacterium sp. JHB66','species'),(1258801,2697,'Heliobacterium sp. JHB67','species'),(1258802,28063,'Heliobacillus sp. JHB68','species'),(1258803,28063,'Heliobacillus sp. JHB69','species'),(1258804,79598,'Heliorestis sp. JHB70','species'),(1258805,2697,'Heliobacterium sp. JHB71','species'),(1258806,28063,'Heliobacillus sp. JHB72','species'),(1258807,28063,'Heliobacillus sp. JHB73','species'),(1258808,28063,'Heliobacillus sp. JHB74','species'),(1258809,28063,'Heliobacillus sp. JHB75','species'),(1258810,2697,'Heliobacterium sp. JHB76','species'),(1258811,28063,'Heliobacillus sp. JHB77','species'),(1258812,28063,'Heliobacillus sp. JHB78','species'),(1258813,28063,'Heliobacillus sp. JHB79','species'),(1258814,28063,'Heliobacillus sp. JHB80','species'),(1258815,28063,'Heliobacillus sp. JHB81','species'),(1258816,497,'Psychrobacter sp. D8','species'),(1258817,12916,'Acidovorax sp. HLS10','species'),(1258818,12916,'Acidovorax sp. HLS7','species'),(1258819,12916,'Acidovorax sp. RHLX14-2','species'),(1258820,469,'Acinetobacter sp. MDT3-3-2','species'),(1258821,469,'Acinetobacter sp. MDT3-37','species'),(1258822,469,'Acinetobacter sp. TMB3-7','species'),(1258823,2040,'Aeromicrobium sp. Sr29','species'),(1258824,110934,'Agreia sp. Ha25','species'),(1258825,110934,'Agreia sp. Ha5','species'),(1258826,110934,'Agreia sp. Ha6','species'),(1258827,46352,'Agrococcus sp. HLT3-1','species'),(1258828,46352,'Agrococcus sp. MDB1-9','species'),(1258829,46352,'Agrococcus sp. MDT1-33','species'),(1258830,46352,'Agrococcus sp. MDT1-46','species'),(1258831,46352,'Agrococcus sp. MDT1-71-2','species'),(1258832,46352,'Agrococcus sp. MDT1-82','species'),(1258833,46352,'Agrococcus sp. MDT2-12','species'),(1258834,46352,'Agrococcus sp. MDT2-17','species'),(1258835,46352,'Agrococcus sp. MDT2-22','species'),(1258836,46352,'Agrococcus sp. MDT2-5','species'),(1258837,46352,'Agrococcus sp. RHLT2-16','species'),(1258838,885497,'Albidiferax sp. MDB1-4','species'),(1258839,885497,'Albidiferax sp. MDB1-52','species'),(1258840,885497,'Albidiferax sp. MDB1-53-2','species'),(1258841,267408,'Arsenicicoccus sp. TMS1-21-2','species'),(1258842,267408,'Arsenicicoccus sp. TMS1-9-4','species'),(1258843,1663,'Arthrobacter sp. HLB1','species'),(1258844,1663,'Arthrobacter sp. HLS5','species'),(1258845,1663,'Arthrobacter sp. HLS9','species'),(1258846,1663,'Arthrobacter sp. HLT1-1','species'),(1258847,1663,'Arthrobacter sp. HLT1-10','species'),(1258848,1663,'Arthrobacter sp. HLT1-11','species'),(1258849,1663,'Arthrobacter sp. HLT1-20','species'),(1258850,1663,'Arthrobacter sp. HLT1-21','species'),(1258851,1663,'Arthrobacter sp. HLT1-23','species'),(1258852,1663,'Arthrobacter sp. HLT1-3','species'),(1258853,1663,'Arthrobacter sp. HLT1-5','species'),(1258854,1663,'Arthrobacter sp. HLT1-6','species'),(1258855,1663,'Arthrobacter sp. HLT1-7','species'),(1258856,1663,'Arthrobacter sp. HLT1-8','species'),(1258857,1663,'Arthrobacter sp. HLT1-9','species'),(1258858,1663,'Arthrobacter sp. HLT2-12-2','species'),(1258859,1663,'Arthrobacter sp. HLT2-13','species'),(1258860,1663,'Arthrobacter sp. HLT2-14','species'),(1258861,1663,'Arthrobacter sp. HLT2-20','species'),(1258862,1663,'Arthrobacter sp. HLT2-21','species'),(1258863,1663,'Arthrobacter sp. HLT2-27','species'),(1258864,1663,'Arthrobacter sp. HLT2-6','species'),(1258865,1663,'Arthrobacter sp. HLT3-14','species'),(1258866,1663,'Arthrobacter sp. HLT3-5','species'),(1258867,1663,'Arthrobacter sp. HLT3-6','species'),(1258868,1663,'Arthrobacter sp. HLX3','species'),(1258869,1663,'Arthrobacter sp. HLX4','species'),(1258870,1663,'Arthrobacter sp. Ha2','species'),(1258871,1663,'Arthrobacter sp. Ha20','species'),(1258872,1663,'Arthrobacter sp. Ha21','species'),(1258873,1663,'Arthrobacter sp. Ha26','species'),(1258874,1663,'Arthrobacter sp. Hb11','species'),(1258875,1663,'Arthrobacter sp. Hb12','species'),(1258876,1663,'Arthrobacter sp. Hb3','species'),(1258877,1663,'Arthrobacter sp. Hb5','species'),(1258878,1663,'Arthrobacter sp. Hb6','species'),(1258879,1663,'Arthrobacter sp. Hb9-2','species'),(1258880,1663,'Arthrobacter sp. Hh16','species'),(1258881,1663,'Arthrobacter sp. Hh20','species'),(1258882,1663,'Arthrobacter sp. Hh21','species'),(1258883,1663,'Arthrobacter sp. Hh26','species'),(1258884,1663,'Arthrobacter sp. Hh32','species'),(1258885,1663,'Arthrobacter sp. Hh5','species'),(1258886,1663,'Arthrobacter sp. Hz1','species'),(1258887,1663,'Arthrobacter sp. Hz11','species'),(1258888,1663,'Arthrobacter sp. Hz2','species'),(1258889,1663,'Arthrobacter sp. Hz3','species'),(1258890,1663,'Arthrobacter sp. MDB1-12-1','species'),(1258891,1663,'Arthrobacter sp. MDB1-17','species'),(1258892,1663,'Arthrobacter sp. MDB1-35','species'),(1258893,1663,'Arthrobacter sp. MDB1-42','species'),(1258894,1663,'Arthrobacter sp. MDB1-54','species'),(1258895,1663,'Arthrobacter sp. MDB1-55','species'),(1258896,1663,'Arthrobacter sp. MDB1-56','species'),(1258897,1663,'Arthrobacter sp. MDB2-22-2','species'),(1258898,1663,'Arthrobacter sp. MDB2-24','species'),(1258899,1663,'Arthrobacter sp. MDB2-32','species'),(1258900,1663,'Arthrobacter sp. MDT1-12','species'),(1258901,1663,'Arthrobacter sp. MDT1-20','species'),(1258902,1663,'Arthrobacter sp. MDT1-22','species'),(1258903,1663,'Arthrobacter sp. MDT1-29','species'),(1258904,1663,'Arthrobacter sp. MDT1-35-1','species'),(1258905,1663,'Arthrobacter sp. MDT1-35-2','species'),(1258906,1663,'Arthrobacter sp. MDT1-36','species'),(1258907,1663,'Arthrobacter sp. MDT1-40-2','species'),(1258908,1663,'Arthrobacter sp. MDT1-48-1','species'),(1258909,1663,'Arthrobacter sp. MDT1-48-2','species'),(1258910,1663,'Arthrobacter sp. MDT1-48-3','species'),(1258911,1663,'Arthrobacter sp. MDT1-49-2','species'),(1258912,1663,'Arthrobacter sp. MDT1-52','species'),(1258913,1663,'Arthrobacter sp. MDT1-56','species'),(1258914,1663,'Arthrobacter sp. MDT1-62','species'),(1258915,1663,'Arthrobacter sp. MDT1-63-2','species'),(1258916,1663,'Arthrobacter sp. MDT1-64','species'),(1258917,1663,'Arthrobacter sp. MDT1-65','species'),(1258918,1663,'Arthrobacter sp. MDT1-70','species'),(1258919,1663,'Arthrobacter sp. MDT2-13','species'),(1258920,1663,'Arthrobacter sp. MDT2-14','species'),(1258921,1663,'Arthrobacter sp. MDT2-15','species'),(1258922,1663,'Arthrobacter sp. MDT2-16','species'),(1258923,1663,'Arthrobacter sp. MDT2-2','species'),(1258924,1663,'Arthrobacter sp. MDT2-24-1','species'),(1258925,1663,'Arthrobacter sp. MDT2-27','species'),(1258926,1663,'Arthrobacter sp. MDT2-28','species'),(1258927,1663,'Arthrobacter sp. MDT2-29','species'),(1258928,1663,'Arthrobacter sp. MDT2-3','species'),(1258929,1663,'Arthrobacter sp. MDT2-32','species'),(1258930,1663,'Arthrobacter sp. MDT2-33-2','species'),(1258931,1663,'Arthrobacter sp. MDT2-33-4','species'),(1258932,1663,'Arthrobacter sp. MDT2-34-1','species'),(1258933,1663,'Arthrobacter sp. MDT2-34-2','species'),(1258934,1663,'Arthrobacter sp. MDT2-34-3','species'),(1258935,1663,'Arthrobacter sp. MDT2-6-1','species'),(1258936,1663,'Arthrobacter sp. MDT2-7','species'),(1258937,1663,'Arthrobacter sp. MDT2-8','species'),(1258938,1663,'Arthrobacter sp. MDT2-A','species'),(1258939,1663,'Arthrobacter sp. MDT2-B','species'),(1258940,1663,'Arthrobacter sp. MDT3-1','species'),(1258941,1663,'Arthrobacter sp. MDT3-12','species'),(1258942,1663,'Arthrobacter sp. MDT3-17','species'),(1258943,1663,'Arthrobacter sp. MDT3-19','species'),(1258944,1663,'Arthrobacter sp. MDT3-23','species'),(1258945,1663,'Arthrobacter sp. MDT3-24','species'),(1258946,1663,'Arthrobacter sp. MDT3-26','species'),(1258947,1663,'Arthrobacter sp. MDT3-27','species'),(1258948,1663,'Arthrobacter sp. MDT3-28','species'),(1258949,1663,'Arthrobacter sp. MDT3-30','species'),(1258950,1663,'Arthrobacter sp. MDT3-31','species'),(1258951,1663,'Arthrobacter sp. MDT3-32-2','species'),(1258952,1663,'Arthrobacter sp. MDT3-41','species'),(1258953,1663,'Arthrobacter sp. MDT3-44','species'),(1258954,1663,'Arthrobacter sp. MDT3-45','species'),(1258955,1663,'Arthrobacter sp. MDT3-6','species'),(1258956,1663,'Arthrobacter sp. MDT3-7','species'),(1258957,1663,'Arthrobacter sp. MDT3-9','species'),(1258958,1663,'Arthrobacter sp. RHLB10-2','species'),(1258959,1663,'Arthrobacter sp. RHLS12','species'),(1258960,1663,'Arthrobacter sp. RHLS16','species'),(1258961,1663,'Arthrobacter sp. RHLT1-20','species'),(1258962,1663,'Arthrobacter sp. RHLT1-30-1','species'),(1258963,1663,'Arthrobacter sp. RHLT1-30-2','species'),(1258964,1663,'Arthrobacter sp. RHLT1-8','species'),(1258965,1663,'Arthrobacter sp. RHLT2-20','species'),(1258966,1663,'Arthrobacter sp. RHLT2-22','species'),(1258967,1663,'Arthrobacter sp. RHLT2-7','species'),(1258968,1663,'Arthrobacter sp. RHLT3-21','species'),(1258969,1663,'Arthrobacter sp. RHLX18-1','species'),(1258970,1663,'Arthrobacter sp. Sr16','species'),(1258971,1663,'Arthrobacter sp. Sr24','species'),(1258972,1663,'Arthrobacter sp. Sr26','species'),(1258973,1663,'Arthrobacter sp. Sr28','species'),(1258974,1663,'Arthrobacter sp. Sr33','species'),(1258975,1663,'Arthrobacter sp. Sr37','species'),(1258976,1663,'Arthrobacter sp. Sr57','species'),(1258977,1663,'Arthrobacter sp. Sr58','species'),(1258978,1663,'Arthrobacter sp. Sr9','species'),(1258979,1663,'Arthrobacter sp. TMB2-1','species'),(1258980,1663,'Arthrobacter sp. TMB2-2-1','species'),(1258981,1663,'Arthrobacter sp. TMN-10-1','species'),(1258982,1663,'Arthrobacter sp. TMN-17','species'),(1258983,1663,'Arthrobacter sp. TMN-18','species'),(1258984,1663,'Arthrobacter sp. TMN-22','species'),(1258985,1663,'Arthrobacter sp. TMN-23','species'),(1258986,1663,'Arthrobacter sp. TMN-24','species'),(1258987,1663,'Arthrobacter sp. TMN-25','species'),(1258988,1663,'Arthrobacter sp. TMN-28','species'),(1258989,1663,'Arthrobacter sp. TMN-30','species'),(1258990,1663,'Arthrobacter sp. TMN-31','species'),(1258991,1663,'Arthrobacter sp. TMN-33','species'),(1258992,1663,'Arthrobacter sp. TMN-37','species'),(1258993,1663,'Arthrobacter sp. TMN-48','species'),(1258994,1663,'Arthrobacter sp. TMN-49','species'),(1258995,1663,'Arthrobacter sp. TMN-5','species'),(1258996,1663,'Arthrobacter sp. TMN-50','species'),(1258997,1663,'Arthrobacter sp. TMN-7','species'),(1258998,1663,'Arthrobacter sp. TMS1-12-1','species'),(1258999,1663,'Arthrobacter sp. TMS1-23','species'),(1259000,1663,'Arthrobacter sp. TMS1-8','species'),(1259001,1663,'Arthrobacter sp. TMS2-18','species'),(1259002,1663,'Arthrobacter sp. TMS2-4','species'),(1259003,1663,'Arthrobacter sp. TMS2-5','species'),(1259004,1663,'Arthrobacter sp. TMT1-37','species'),(1259005,1663,'Arthrobacter sp. TMT1-38','species'),(1259006,1663,'Arthrobacter sp. TMT1-39','species'),(1259007,1663,'Arthrobacter sp. TMT1-45','species'),(1259008,1663,'Arthrobacter sp. TMT2-54','species'),(1259009,1663,'Arthrobacter sp. TMT4-20','species'),(1259010,1663,'Arthrobacter sp. TmT2-33','species'),(1259011,1663,'Arthrobacter sp. TmT2-35-1','species'),(1259012,1663,'Arthrobacter sp. TmT2-38','species'),(1259013,1663,'Arthrobacter sp. TmT3-25','species'),(1259014,1663,'Arthrobacter sp. TmT3-37','species'),(1259015,1663,'Arthrobacter sp. Xue5','species'),(1259016,182269,'Aurantimonas sp. Ha10','species'),(1259017,1386,'Bacillus sp. Ha15','species'),(1259018,1386,'Bacillus sp. Ha27','species'),(1259019,1386,'Bacillus sp. MDB2-3-2','species'),(1259020,1386,'Bacillus sp. MDB2-9-2','species'),(1259021,1386,'Bacillus sp. MDT1-8-1','species'),(1259022,1386,'Bacillus sp. TMN-47','species'),(1259023,1386,'Bacillus sp. TMT1-56','species'),(1259024,1386,'Bacillus sp. TmT3-8','species'),(1259025,38501,'Blastococcus sp. MDB1-46','species'),(1259026,38501,'Blastococcus sp. MDT1-87','species'),(1259027,85413,'Bosea sp. HLS29','species'),(1259028,85413,'Bosea sp. MDB1-7','species'),(1259029,85413,'Bosea sp. RHLB14','species'),(1259030,85413,'Bosea sp. RHLS14-3','species'),(1259031,43668,'Brachybacterium sp. TMT4-14','species'),(1259032,43668,'Brachybacterium sp. TMT4-15','species'),(1259033,43668,'Brachybacterium sp. TMT4-47','species'),(1259034,43668,'Brachybacterium sp. TMT4-48','species'),(1259035,43668,'Brachybacterium sp. TmT2-31-1','species'),(1259036,43668,'Brachybacterium sp. TmT2-31-3','species'),(1259037,1696,'Brevibacterium sp. MDT1-51','species'),(1259038,41275,'Brevundimonas sp. HLS17','species'),(1259039,41275,'Brevundimonas sp. HLT2-24-2','species'),(1259040,41275,'Brevundimonas sp. HLT2-30','species'),(1259041,41275,'Brevundimonas sp. HLT2-34','species'),(1259042,41275,'Brevundimonas sp. Ha13','species'),(1259043,41275,'Brevundimonas sp. MDT1-30','species'),(1259044,41275,'Brevundimonas sp. MDT1-69-2','species'),(1259045,41275,'Brevundimonas sp. RHLS14-1','species'),(1259046,41275,'Brevundimonas sp. RHLT3-9','species'),(1259047,41275,'Brevundimonas sp. Sr62','species'),(1259048,41275,'Brevundimonas sp. Sr64','species'),(1259049,41275,'Brevundimonas sp. TMB1-1','species'),(1259050,41275,'Brevundimonas sp. TMB1-10','species'),(1259051,41275,'Brevundimonas sp. TMB1-11','species'),(1259052,41275,'Brevundimonas sp. TMB1-13','species'),(1259053,41275,'Brevundimonas sp. TMB1-14','species'),(1259054,41275,'Brevundimonas sp. TMB1-2','species'),(1259055,41275,'Brevundimonas sp. TMB1-20','species'),(1259056,41275,'Brevundimonas sp. TMB1-3','species'),(1259057,41275,'Brevundimonas sp. TMB1-9','species'),(1259058,41275,'Brevundimonas sp. TMB2-17','species'),(1259059,41275,'Brevundimonas sp. TMB2-18','species'),(1259060,41275,'Brevundimonas sp. TMB2-19-2','species'),(1259061,41275,'Brevundimonas sp. TMB2-20','species'),(1259062,41275,'Brevundimonas sp. TMB2-3','species'),(1259063,41275,'Brevundimonas sp. TMB3-6','species'),(1259064,41275,'Brevundimonas sp. TMBB2-9','species'),(1259065,41275,'Brevundimonas sp. TMS2-15','species'),(1259066,41275,'Brevundimonas sp. TMT1-24-1','species'),(1259067,41275,'Brevundimonas sp. TMT1-24-2','species'),(1259068,41275,'Brevundimonas sp. TMT1-26-1','species'),(1259069,41275,'Brevundimonas sp. TMT1-36','species'),(1259070,41275,'Brevundimonas sp. TMT1-43','species'),(1259071,41275,'Brevundimonas sp. TMT1-47','species'),(1259072,41275,'Brevundimonas sp. TMT1-52','species'),(1259073,41275,'Brevundimonas sp. TMT1-55','species'),(1259074,41275,'Brevundimonas sp. TMT1-57','species'),(1259075,41275,'Brevundimonas sp. TMT1-60','species'),(1259076,41275,'Brevundimonas sp. TMT2-13-3','species'),(1259077,41275,'Brevundimonas sp. TMT2-15-3','species'),(1259078,41275,'Brevundimonas sp. TMT2-15-5','species'),(1259079,41275,'Brevundimonas sp. TMT2-28','species'),(1259080,41275,'Brevundimonas sp. TMT2-39','species'),(1259081,41275,'Brevundimonas sp. TMT2-42-1','species'),(1259082,41275,'Brevundimonas sp. TMT2-42-3','species'),(1259083,41275,'Brevundimonas sp. TMT2-55','species'),(1259084,41275,'Brevundimonas sp. TMT3-43','species'),(1259085,41275,'Brevundimonas sp. TMT3-44','species'),(1259086,41275,'Brevundimonas sp. TMT4-22','species'),(1259087,41275,'Brevundimonas sp. TMT4-49-1','species'),(1259088,41275,'Brevundimonas sp. TMT4-49-2','species'),(1259089,41275,'Brevundimonas sp. TmT2-1','species'),(1259090,41275,'Brevundimonas sp. TmT2-12','species'),(1259091,41275,'Brevundimonas sp. TmT2-13','species'),(1259092,41275,'Brevundimonas sp. TmT2-2-2','species'),(1259093,41275,'Brevundimonas sp. TmT2-29','species'),(1259094,41275,'Brevundimonas sp. TmT2-35-2','species'),(1259095,41275,'Brevundimonas sp. TmT2-37','species'),(1259096,41275,'Brevundimonas sp. TmT2-40-2','species'),(1259097,41275,'Brevundimonas sp. TmT2-43','species'),(1259098,41275,'Brevundimonas sp. TmT2-53','species'),(1259099,41275,'Brevundimonas sp. TmT2-57','species'),(1259100,41275,'Brevundimonas sp. TmT2-7','species'),(1259101,41275,'Brevundimonas sp. TmT2-8','species'),(1259102,41275,'Brevundimonas sp. TmT3-10','species'),(1259103,41275,'Brevundimonas sp. TmT3-23','species'),(1259104,41275,'Brevundimonas sp. TmT4-32','species'),(1259105,75,'Caulobacter sp. HLS16','species'),(1259106,75,'Caulobacter sp. HLS20','species'),(1259107,75,'Caulobacter sp. HLS23','species'),(1259108,75,'Caulobacter sp. HLT3-11','species'),(1259109,75,'Caulobacter sp. MDB1-11','species'),(1259110,75,'Caulobacter sp. MDB1-2','species'),(1259111,75,'Caulobacter sp. MDB1-20','species'),(1259112,75,'Caulobacter sp. MDB1-22','species'),(1259113,75,'Caulobacter sp. MDB1-37','species'),(1259114,75,'Caulobacter sp. MDB1-38','species'),(1259115,75,'Caulobacter sp. MDB1-6','species'),(1259116,75,'Caulobacter sp. RHLS15','species'),(1259117,75,'Caulobacter sp. RHLS5','species'),(1259118,75,'Caulobacter sp. RHLS6','species'),(1259119,75,'Caulobacter sp. RHLT3-6','species'),(1259120,75,'Caulobacter sp. Sr38','species'),(1259121,75,'Caulobacter sp. TMS1-13-2','species'),(1259122,75,'Caulobacter sp. TMS1-14-1','species'),(1259123,75,'Caulobacter sp. TMS1-15','species'),(1259124,75,'Caulobacter sp. TMS1-21-1','species'),(1259125,75,'Caulobacter sp. TMS1-9-3','species'),(1259126,75,'Caulobacter sp. TMT2-49-2','species'),(1259127,75,'Caulobacter sp. TMT3-15','species'),(1259128,75,'Caulobacter sp. TMT3-19','species'),(1259129,75,'Caulobacter sp. TMT3-45','species'),(1259130,75,'Caulobacter sp. TMT4-13','species'),(1259131,75,'Caulobacter sp. TMT4-16','species'),(1259132,75,'Caulobacter sp. TmT3-13','species'),(1259133,1707,'Cellulomonas sp. HLT2-17','species'),(1259134,1707,'Cellulomonas sp. HLT2-7','species'),(1259135,1707,'Cellulomonas sp. MDT2-38','species'),(1259136,59732,'Chryseobacterium sp. MDT2-18','species'),(1259137,59732,'Chryseobacterium sp. TMT4-2-1','species'),(1259138,1573,'Clavibacter sp. Ha19','species'),(1259139,1573,'Clavibacter sp. MDB1-43','species'),(1259140,1573,'Clavibacter sp. Xue1','species'),(1259141,1573,'Clavibacter sp. Xue2','species'),(1259142,1573,'Clavibacter sp. Xue3','species'),(1259143,1573,'Clavibacter sp. Xue6','species'),(1259144,69578,'Cryobacterium sp. HLT2-2','species'),(1259145,69578,'Cryobacterium sp. HLT2-23','species'),(1259146,69578,'Cryobacterium sp. HLT2-28','species'),(1259147,69578,'Cryobacterium sp. Hb1','species'),(1259148,69578,'Cryobacterium sp. Hh12','species'),(1259149,69578,'Cryobacterium sp. Hh13','species'),(1259150,69578,'Cryobacterium sp. Hh14','species'),(1259151,69578,'Cryobacterium sp. Hh25','species'),(1259152,69578,'Cryobacterium sp. Hh29','species'),(1259153,69578,'Cryobacterium sp. Hh33','species'),(1259154,69578,'Cryobacterium sp. Hh35','species'),(1259155,69578,'Cryobacterium sp. Hh37','species'),(1259156,69578,'Cryobacterium sp. Hh38','species'),(1259157,69578,'Cryobacterium sp. Hh4','species'),(1259158,69578,'Cryobacterium sp. Hh43','species'),(1259159,69578,'Cryobacterium sp. Hh7','species'),(1259160,69578,'Cryobacterium sp. Hh9','species'),(1259161,69578,'Cryobacterium sp. Ht9','species'),(1259162,69578,'Cryobacterium sp. Hz12','species'),(1259163,69578,'Cryobacterium sp. Hz15','species'),(1259164,69578,'Cryobacterium sp. Hz16','species'),(1259165,69578,'Cryobacterium sp. Hz18','species'),(1259166,69578,'Cryobacterium sp. Hz7','species'),(1259167,69578,'Cryobacterium sp. Hz9','species'),(1259168,69578,'Cryobacterium sp. MDB1-18-1','species'),(1259169,69578,'Cryobacterium sp. MDB1-18-2','species'),(1259170,69578,'Cryobacterium sp. MDB1-24-1','species'),(1259171,69578,'Cryobacterium sp. MDB1-24-2','species'),(1259172,69578,'Cryobacterium sp. MDB1-39','species'),(1259173,69578,'Cryobacterium sp. MDB1-40','species'),(1259174,69578,'Cryobacterium sp. MDB1-44','species'),(1259175,69578,'Cryobacterium sp. MDB1-5','species'),(1259176,69578,'Cryobacterium sp. MDB2-1','species'),(1259177,69578,'Cryobacterium sp. MDB2-10','species'),(1259178,69578,'Cryobacterium sp. MDB2-33-1','species'),(1259179,69578,'Cryobacterium sp. MDB2-33-2','species'),(1259180,69578,'Cryobacterium sp. MDB2-37','species'),(1259181,69578,'Cryobacterium sp. MDB2-A-1','species'),(1259182,69578,'Cryobacterium sp. MDB2-A-2','species'),(1259183,69578,'Cryobacterium sp. MDB2-B','species'),(1259184,69578,'Cryobacterium sp. MDT1-3','species'),(1259185,69578,'Cryobacterium sp. MDT1-5','species'),(1259186,69578,'Cryobacterium sp. MDT1-75','species'),(1259187,69578,'Cryobacterium sp. MDT1-B','species'),(1259188,69578,'Cryobacterium sp. MDT1-D','species'),(1259189,69578,'Cryobacterium sp. RHLS22-1','species'),(1259190,69578,'Cryobacterium sp. RHLT2-21','species'),(1259191,69578,'Cryobacterium sp. RHLT3-19','species'),(1259192,69578,'Cryobacterium sp. Sr13','species'),(1259193,69578,'Cryobacterium sp. Sr2','species'),(1259194,69578,'Cryobacterium sp. Sr3','species'),(1259195,69578,'Cryobacterium sp. Sr32','species'),(1259196,69578,'Cryobacterium sp. Sr35','species'),(1259197,69578,'Cryobacterium sp. Sr36','species'),(1259198,69578,'Cryobacterium sp. Sr39','species'),(1259199,69578,'Cryobacterium sp. Sr47','species'),(1259200,69578,'Cryobacterium sp. Sr51','species'),(1259201,69578,'Cryobacterium sp. Sr54','species'),(1259202,69578,'Cryobacterium sp. Sr59','species'),(1259203,69578,'Cryobacterium sp. Sr8','species'),(1259204,69578,'Cryobacterium sp. TMB1-22','species'),(1259205,69578,'Cryobacterium sp. TMB1-5','species'),(1259206,69578,'Cryobacterium sp. TMB1-6-1','species'),(1259207,69578,'Cryobacterium sp. TMB1-8','species'),(1259208,69578,'Cryobacterium sp. TMB3-1-2','species'),(1259209,69578,'Cryobacterium sp. TMB3-10','species'),(1259210,69578,'Cryobacterium sp. TMB3-12','species'),(1259211,69578,'Cryobacterium sp. TMB3-15','species'),(1259212,69578,'Cryobacterium sp. TMB3-19','species'),(1259213,69578,'Cryobacterium sp. TMB3-4-2','species'),(1259214,69578,'Cryobacterium sp. TMB3-8','species'),(1259215,69578,'Cryobacterium sp. TMN-39-1','species'),(1259216,69578,'Cryobacterium sp. TMN-39-2','species'),(1259217,69578,'Cryobacterium sp. TMN-42','species'),(1259218,69578,'Cryobacterium sp. TMS1-11-A','species'),(1259219,69578,'Cryobacterium sp. TMS1-12-2','species'),(1259220,69578,'Cryobacterium sp. TMS1-13-1','species'),(1259221,69578,'Cryobacterium sp. TMS1-14-2','species'),(1259222,69578,'Cryobacterium sp. TMS1-18','species'),(1259223,69578,'Cryobacterium sp. TMS1-20-1','species'),(1259224,69578,'Cryobacterium sp. TMS1-21-3','species'),(1259225,69578,'Cryobacterium sp. TMS1-4','species'),(1259226,69578,'Cryobacterium sp. TMS1-5-2','species'),(1259227,69578,'Cryobacterium sp. TMS2-14','species'),(1259228,69578,'Cryobacterium sp. TMT1-1','species'),(1259229,69578,'Cryobacterium sp. TMT1-13','species'),(1259230,69578,'Cryobacterium sp. TMT1-18-1','species'),(1259231,69578,'Cryobacterium sp. TMT1-19','species'),(1259232,69578,'Cryobacterium sp. TMT1-2-1','species'),(1259233,69578,'Cryobacterium sp. TMT1-2-2','species'),(1259234,69578,'Cryobacterium sp. TMT1-21','species'),(1259235,69578,'Cryobacterium sp. TMT1-22','species'),(1259236,69578,'Cryobacterium sp. TMT1-23-1','species'),(1259237,69578,'Cryobacterium sp. TMT1-3','species'),(1259238,69578,'Cryobacterium sp. TMT1-4','species'),(1259239,69578,'Cryobacterium sp. TMT1-51','species'),(1259240,69578,'Cryobacterium sp. TMT1-62','species'),(1259241,69578,'Cryobacterium sp. TMT1-66','species'),(1259242,69578,'Cryobacterium sp. TMT1-66-1','species'),(1259243,69578,'Cryobacterium sp. TMT1-66-2','species'),(1259244,69578,'Cryobacterium sp. TMT2-10','species'),(1259245,69578,'Cryobacterium sp. TMT2-14','species'),(1259246,69578,'Cryobacterium sp. TMT2-15-1','species'),(1259247,69578,'Cryobacterium sp. TMT2-16','species'),(1259248,69578,'Cryobacterium sp. TMT2-17-1','species'),(1259249,69578,'Cryobacterium sp. TMT2-18-2','species'),(1259250,69578,'Cryobacterium sp. TMT2-18-3','species'),(1259251,69578,'Cryobacterium sp. TMT2-20','species'),(1259252,69578,'Cryobacterium sp. TMT2-23','species'),(1259253,69578,'Cryobacterium sp. TMT2-30','species'),(1259254,69578,'Cryobacterium sp. TMT2-4','species'),(1259255,69578,'Cryobacterium sp. TMT2-42-4','species'),(1259256,69578,'Cryobacterium sp. TMT4-10','species'),(1259257,69578,'Cryobacterium sp. TMT4-19','species'),(1259258,69578,'Cryobacterium sp. TMT4-23','species'),(1259259,69578,'Cryobacterium sp. TMT4-31','species'),(1259260,69578,'Cryobacterium sp. TMT4-9','species'),(1259261,69578,'Cryobacterium sp. TmT2-42-2','species'),(1259262,69578,'Cryobacterium sp. TmT2-48-2','species'),(1259263,69578,'Cryobacterium sp. TmT2-50-2','species'),(1259264,69578,'Cryobacterium sp. TmT2-59','species'),(1259265,69578,'Cryobacterium sp. TmT3-11','species'),(1259266,69578,'Cryobacterium sp. TmT3-12','species'),(1259267,69578,'Cryobacterium sp. TmT3-22','species'),(1259268,69578,'Cryobacterium sp. TmT3-29-22','species'),(1259269,2034,'Curtobacterium sp. Ha17','species'),(1259270,2034,'Curtobacterium sp. Ha18','species'),(1259271,2034,'Curtobacterium sp. Hz10','species'),(1259272,2034,'Curtobacterium sp. Hz17','species'),(1259273,2034,'Curtobacterium sp. MDT2-33-1','species'),(1259274,1298,'Deinococcus sp. MDT1-38','species'),(1259275,1298,'Deinococcus sp. TMT3-39-2','species'),(1259276,46913,'Devosia sp. Ha12','species'),(1259277,46913,'Devosia sp. Hh30','species'),(1259278,46913,'Devosia sp. Sr11','species'),(1259279,46913,'Devosia sp. Sr53','species'),(1259280,46913,'Devosia sp. TMN-40','species'),(1259281,46913,'Devosia sp. TMN-9-1','species'),(1259282,37914,'Dietzia sp. MDT1-49-1','species'),(1259283,323413,'Dokdonella sp. TMN-36','species'),(1259284,75654,'Duganella sp. TMT4-26-2','species'),(1259285,120831,'Dyadobacter sp. Hb13','species'),(1259286,33986,'Exiguobacterium sp. TMB3-1-3','species'),(1259287,398041,'Flavisolibacter sp. MDT2-37','species'),(1259288,237,'Flavobacterium sp. HLT2-26','species'),(1259289,237,'Flavobacterium sp. Ha4','species'),(1259290,237,'Flavobacterium sp. Ht4','species'),(1259291,237,'Flavobacterium sp. MDB1-13','species'),(1259292,237,'Flavobacterium sp. MDT1-59','species'),(1259293,237,'Flavobacterium sp. MDT3-42-1','species'),(1259294,237,'Flavobacterium sp. RHLB8','species'),(1259295,237,'Flavobacterium sp. Sr48','species'),(1259296,237,'Flavobacterium sp. TMS1-10','species'),(1259297,237,'Flavobacterium sp. TMS1-6','species'),(1259298,237,'Flavobacterium sp. TMT1-10','species'),(1259299,237,'Flavobacterium sp. TMT1-64','species'),(1259300,237,'Flavobacterium sp. TMT2-5','species'),(1259301,237,'Flavobacterium sp. TmT2-6','species'),(1259302,237,'Flavobacterium sp. TmT3-14-2','species'),(1259303,96492,'Frigoribacterium sp. Ha8','species'),(1259304,96492,'Frigoribacterium sp. Hb4','species'),(1259305,447237,'Frondihabitans sp. MDT1-44','species'),(1259306,2053,'Gordonia sp. MDT1-31-2','species'),(1259307,47420,'Hydrogenophaga sp. MDT1-42','species'),(1259308,89966,'Hymenobacter sp. Hb8','species'),(1259309,89966,'Hymenobacter sp. Ht11','species'),(1259310,89966,'Hymenobacter sp. Sr44','species'),(1259311,89966,'Hymenobacter sp. TMB2-26-1','species'),(1259312,89966,'Hymenobacter sp. TMB2-26-2','species'),(1259313,89966,'Hymenobacter sp. TMB2-27','species'),(1259314,89966,'Hymenobacter sp. TMT1-67','species'),(1259315,89966,'Hymenobacter sp. Xue4','species'),(1259316,53457,'Janibacter sp. TMB2-14','species'),(1259317,53457,'Janibacter sp. TMB2-8-2','species'),(1259318,29580,'Janthinobacterium sp. HLB11-1','species'),(1259319,29580,'Janthinobacterium sp. HLB12','species'),(1259320,29580,'Janthinobacterium sp. HLB2','species'),(1259321,29580,'Janthinobacterium sp. HLB4','species'),(1259322,29580,'Janthinobacterium sp. HLB6','species'),(1259323,29580,'Janthinobacterium sp. HLB9','species'),(1259324,29580,'Janthinobacterium sp. HLS12-2','species'),(1259325,29580,'Janthinobacterium sp. HLS25','species'),(1259326,29580,'Janthinobacterium sp. HLS26','species'),(1259327,29580,'Janthinobacterium sp. HLT3-7','species'),(1259328,29580,'Janthinobacterium sp. HLX1','species'),(1259329,29580,'Janthinobacterium sp. HLX13','species'),(1259330,29580,'Janthinobacterium sp. HLX7-1','species'),(1259331,29580,'Janthinobacterium sp. HLX7-2','species'),(1259332,29580,'Janthinobacterium sp. HLX9','species'),(1259333,29580,'Janthinobacterium sp. MDB2-19','species'),(1259334,29580,'Janthinobacterium sp. MDB2-20','species'),(1259335,29580,'Janthinobacterium sp. MDB2-3-1','species'),(1259336,29580,'Janthinobacterium sp. MDB2-4-1','species'),(1259337,29580,'Janthinobacterium sp. MDB2-7','species'),(1259338,29580,'Janthinobacterium sp. MDB2-8','species'),(1259339,29580,'Janthinobacterium sp. MDT1-19','species'),(1259340,29580,'Janthinobacterium sp. RHLB1','species'),(1259341,29580,'Janthinobacterium sp. RHLS1-2','species'),(1259342,29580,'Janthinobacterium sp. RHLS18','species'),(1259343,29580,'Janthinobacterium sp. RHLS19','species'),(1259344,29580,'Janthinobacterium sp. RHLS7-2','species'),(1259345,29580,'Janthinobacterium sp. RHLX15','species'),(1259346,29580,'Janthinobacterium sp. RHLX16','species'),(1259347,29580,'Janthinobacterium sp. RHLX18-2','species'),(1259348,29580,'Janthinobacterium sp. RHLX20','species'),(1259349,29580,'Janthinobacterium sp. RHLX8','species'),(1259350,29580,'Janthinobacterium sp. RHLX9','species'),(1259351,29580,'Janthinobacterium sp. TMS1-1-2','species'),(1259352,29580,'Janthinobacterium sp. TMT3-26-1','species'),(1259353,29580,'Janthinobacterium sp. TMT3-26-2','species'),(1259354,29580,'Janthinobacterium sp. TMT3-27','species'),(1259355,29580,'Janthinobacterium sp. TMT4-26-1','species'),(1259356,29580,'Janthinobacterium sp. TMT4-26-4','species'),(1259357,29580,'Janthinobacterium sp. TMT4-26-6','species'),(1259358,29580,'Janthinobacterium sp. TMT4-33-1','species'),(1259359,29580,'Janthinobacterium sp. TmT3-7','species'),(1259360,570,'Klebsiella sp. TMT3-40','species'),(1259361,57493,'Kocuria sp. MDB1-15','species'),(1259362,57493,'Kocuria sp. MDB1-34','species'),(1259363,57493,'Kocuria sp. MDB1-49','species'),(1259364,57493,'Kocuria sp. MDB1-D','species'),(1259365,57493,'Kocuria sp. MDB2-21','species'),(1259366,57493,'Kocuria sp. MDT1-24','species'),(1259367,57493,'Kocuria sp. MDT2-10','species'),(1259368,57493,'Kocuria sp. MDT2-19','species'),(1259369,57493,'Kocuria sp. MDT2-21','species'),(1259370,57493,'Kocuria sp. MDT2-35','species'),(1259371,57493,'Kocuria sp. RHLS4','species'),(1259372,57493,'Kocuria sp. RHLX13','species'),(1259373,57493,'Kocuria sp. TMB2-12','species'),(1259374,57493,'Kocuria sp. TMS1-1-1','species'),(1259375,57493,'Kocuria sp. TMS2-13','species'),(1259376,57493,'Kocuria sp. TMT3-39-1','species'),(1259377,57493,'Kocuria sp. TMT3-46','species'),(1259378,57493,'Kocuria sp. TMT4-12-2','species'),(1259379,57493,'Kocuria sp. TMT4-2-2','species'),(1259380,57493,'Kocuria sp. TMT4-4','species'),(1259381,57493,'Kocuria sp. TMT4-8','species'),(1259382,57493,'Kocuria sp. TmT2-52','species'),(1259383,83654,'Leclercia sp. TMS2-12-2','species'),(1259384,110932,'Leifsonia sp. Hh24','species'),(1259385,110932,'Leifsonia sp. TMN-6','species'),(1259386,68,'Lysobacter sp. RHLT3-4','species'),(1259387,1230698,'Marisediminicola sp. HLT1-22','species'),(1259388,1230698,'Marisediminicola sp. HLT2-31','species'),(1259389,1230698,'Marisediminicola sp. HLT2-32','species'),(1259390,1230698,'Marisediminicola sp. RHLT2-18','species'),(1259391,1230698,'Marisediminicola sp. Sr30','species'),(1259392,1230698,'Marisediminicola sp. Sr40','species'),(1259393,1230698,'Marisediminicola sp. TMB1-21','species'),(1259394,1230698,'Marisediminicola sp. TMB2-19-1','species'),(1259395,1230698,'Marisediminicola sp. TMB2-4','species'),(1259396,1230698,'Marisediminicola sp. TMB2-6','species'),(1259397,1230698,'Marisediminicola sp. TMN-10-2','species'),(1259398,1230698,'Marisediminicola sp. TMN-10-3','species'),(1259399,1230698,'Marisediminicola sp. TMN-3','species'),(1259400,1230698,'Marisediminicola sp. TMT1-12','species'),(1259401,1230698,'Marisediminicola sp. TMT1-14','species'),(1259402,1230698,'Marisediminicola sp. TMT1-29','species'),(1259403,1230698,'Marisediminicola sp. TMT1-63','species'),(1259404,1230698,'Marisediminicola sp. TMT1-68','species'),(1259405,1230698,'Marisediminicola sp. TMT2-2-1','species'),(1259406,1230698,'Marisediminicola sp. TMT2-3-1','species'),(1259407,1230698,'Marisediminicola sp. TMT2-50-1','species'),(1259408,1230698,'Marisediminicola sp. TMT2-51','species'),(1259409,1230698,'Marisediminicola sp. TMT3-18','species'),(1259410,1230698,'Marisediminicola sp. TMT3-48','species'),(1259411,1230698,'Marisediminicola sp. TMT4-33-3','species'),(1259412,1230698,'Marisediminicola sp. TmT3-31','species'),(1259413,149698,'Massilia sp. HLS6','species'),(1259414,149698,'Massilia sp. HLS8','species'),(1259415,149698,'Massilia sp. Ht1','species'),(1259416,149698,'Massilia sp. Ht6','species'),(1259417,149698,'Massilia sp. MDT1-63-3','species'),(1259418,149698,'Massilia sp. MDT1-63-4','species'),(1259419,149698,'Massilia sp. RHLB11','species'),(1259420,149698,'Massilia sp. RHLB16','species'),(1259421,149698,'Massilia sp. RHLT3-10','species'),(1259422,149698,'Massilia sp. Sr27','species'),(1259423,149698,'Massilia sp. Sr31','species'),(1259424,149698,'Massilia sp. TMB1-17','species'),(1259425,149698,'Massilia sp. TMT2-56-2','species'),(1259426,149698,'Massilia sp. TMT4-26-3','species'),(1259427,149698,'Massilia sp. TMT4-26-5','species'),(1259428,149698,'Massilia sp. TMT4-27-2','species'),(1259429,149698,'Massilia sp. TMT4-28','species'),(1259430,149698,'Massilia sp. TMT4-3','species'),(1259431,149698,'Massilia sp. TMT4-34','species'),(1259432,149698,'Massilia sp. TMT4-35-1','species'),(1259433,149698,'Massilia sp. TMT4-35-2','species'),(1259434,149698,'Massilia sp. TmT2-56-1','species'),(1259435,149698,'Massilia sp. TmT3-35','species'),(1259436,149698,'Massilia sp. TmT3-47','species'),(1259437,149698,'Massilia sp. TmT3-50','species'),(1259438,68287,'Mesorhizobium sp. Ha7','species'),(1259439,33882,'Microbacterium sp. Hh22','species'),(1259440,33882,'Microbacterium sp. MDB1-10','species'),(1259441,33882,'Microbacterium sp. MDB1-26','species'),(1259442,33882,'Microbacterium sp. MDB1-30','species'),(1259443,33882,'Microbacterium sp. MDB1-50','species'),(1259444,33882,'Microbacterium sp. MDT1-31-1','species'),(1259445,33882,'Microbacterium sp. MDT1-34','species'),(1259446,33882,'Microbacterium sp. RHLX1','species'),(1259447,33882,'Microbacterium sp. RHLX5','species'),(1259448,33882,'Microbacterium sp. TMB2-24','species'),(1259449,33882,'Microbacterium sp. TMB3-14','species'),(1259450,33882,'Microbacterium sp. TMB3-9','species'),(1259451,33882,'Microbacterium sp. TMN-4','species'),(1259452,33882,'Microbacterium sp. TMS1-2','species'),(1259453,33882,'Microbacterium sp. TMT4-18','species'),(1259454,33882,'Microbacterium sp. TMT4-30','species'),(1259455,33882,'Microbacterium sp. TMT4-36','species'),(1259456,33882,'Microbacterium sp. TMT4-37','species'),(1259457,33882,'Microbacterium sp. TmT4-38','species'),(1259458,33882,'Microbacterium sp. TmT4-40-2','species'),(1259459,33882,'Microbacterium sp. TmT4-44','species'),(1259460,1269,'Micrococcus sp. TMS1-17','species'),(1259461,1269,'Micrococcus sp. TMS2-6','species'),(1259462,1269,'Micrococcus sp. TMT2-9','species'),(1259463,88138,'Modestobacter sp. TMB2-25','species'),(1259464,423349,'Mucilaginibacter sp. Hh36','species'),(1259465,423349,'Mucilaginibacter sp. MDB2-30','species'),(1259466,76634,'Mycetocola sp. MDT1-10-1','species'),(1259467,1839,'Nocardioides sp. HLT3-17-1','species'),(1259468,1839,'Nocardioides sp. HLT3-17-2','species'),(1259469,1839,'Nocardioides sp. MDT1-71','species'),(1259470,1839,'Nocardioides sp. RHLT1-14','species'),(1259471,1839,'Nocardioides sp. RHLT3-14','species'),(1259472,1839,'Nocardioides sp. TMT1-59','species'),(1259473,1839,'Nocardioides sp. TMT2-46-1','species'),(1259474,1839,'Nocardioides sp. TMT4-46','species'),(1259475,165696,'Novosphingobium sp. HLT2-25','species'),(1259476,165696,'Novosphingobium sp. HLT3-9','species'),(1259477,165696,'Novosphingobium sp. RHLT1-21','species'),(1259478,528,'Ochrobactrum sp. TMT4-25','species'),(1259479,1191515,'Unclassified Ornithinibacter','no rank'),(1259480,1259479,'Ornithinibacter sp. RHLT2-2','species'),(1259481,44249,'Paenibacillus sp. TMB3-16','species'),(1259482,651660,'Paenisporosarcina sp. Ha16','species'),(1259483,651660,'Paenisporosarcina sp. Ha23','species'),(1259484,651660,'Paenisporosarcina sp. TMN-19-2','species'),(1259485,265,'Paracoccus sp. MDB1-31','species'),(1259486,265,'Paracoccus sp. MDB1-33','species'),(1259487,265,'Paracoccus sp. TMN-12','species'),(1259488,265,'Paracoccus sp. TMN-21-1','species'),(1259489,318147,'Paucibacter sp. MDB1-57','species'),(1259490,318147,'Paucibacter sp. MDB2-26','species'),(1259491,84567,'Pedobacter sp. RHLB7','species'),(1259492,84567,'Pedobacter sp. RHLS2','species'),(1259493,84567,'Pedobacter sp. TMN-1-1','species'),(1259494,20,'Phenylobacterium sp. RHLS20','species'),(1259495,20,'Phenylobacterium sp. Sr7','species'),(1259496,20,'Phenylobacterium sp. TMB1-24','species'),(1259497,28100,'Phyllobacterium sp. Ha11','species'),(1259498,28100,'Phyllobacterium sp. Ha22','species'),(1259499,28100,'Phyllobacterium sp. Ha9','species'),(1259500,1372,'Planococcus sp. Hh18','species'),(1259501,1372,'Planococcus sp. MDT1-13-3','species'),(1259502,162291,'Planomicrobium sp. Hh17','species'),(1259503,162291,'Planomicrobium sp. Hh19','species'),(1259504,162291,'Planomicrobium sp. Hh6','species'),(1259505,162291,'Planomicrobium sp. MDB2-22-1','species'),(1259506,162291,'Planomicrobium sp. MDB2-23','species'),(1259507,162291,'Planomicrobium sp. MDT1-13-2','species'),(1259508,162291,'Planomicrobium sp. MDT1-15','species'),(1259509,162291,'Planomicrobium sp. MDT1-43','species'),(1259510,162291,'Planomicrobium sp. MDT1-79','species'),(1259511,162291,'Planomicrobium sp. MDT2-26','species'),(1259512,162291,'Planomicrobium sp. MDT3-16','species'),(1259513,162291,'Planomicrobium sp. MDT3-2','species'),(1259514,162291,'Planomicrobium sp. MDT3-36','species'),(1259515,162291,'Planomicrobium sp. RHLT3-12','species'),(1259516,162291,'Planomicrobium sp. RHLX10','species'),(1259517,162291,'Planomicrobium sp. RHLX21','species'),(1259518,162291,'Planomicrobium sp. RHLX3','species'),(1259519,162291,'Planomicrobium sp. RHLX7','species'),(1259520,52972,'Polaromonas sp. Ht10','species'),(1259521,52972,'Polaromonas sp. MDB2-14','species'),(1259522,52972,'Polaromonas sp. Sr23','species'),(1259523,52972,'Polaromonas sp. Sr34','species'),(1259524,52972,'Polaromonas sp. Sr4','species'),(1259525,52972,'Polaromonas sp. Sr41','species'),(1259526,52972,'Polaromonas sp. Sr42','species'),(1259527,52972,'Polaromonas sp. Sr52','species'),(1259528,52972,'Polaromonas sp. Sr67','species'),(1259529,52972,'Polaromonas sp. TMB1-23','species'),(1259530,52972,'Polaromonas sp. TMB1-4','species'),(1259531,52972,'Polaromonas sp. TMN-26','species'),(1259532,52972,'Polaromonas sp. TMT1-26-2','species'),(1259533,52972,'Polaromonas sp. TMT1-35','species'),(1259534,52972,'Polaromonas sp. TMT1-41','species'),(1259535,52972,'Polaromonas sp. TMT1-44','species'),(1259536,52972,'Polaromonas sp. TMT1-48','species'),(1259537,52972,'Polaromonas sp. TMT1-54','species'),(1259538,52972,'Polaromonas sp. TMT2-13-2','species'),(1259539,52972,'Polaromonas sp. TMT2-15-4','species'),(1259540,52972,'Polaromonas sp. TMT2-19','species'),(1259541,52972,'Polaromonas sp. TMT2-3-2','species'),(1259542,52972,'Polaromonas sp. TMT2-30-2','species'),(1259543,52972,'Polaromonas sp. TMT2-31-2','species'),(1259544,52972,'Polaromonas sp. TMT2-58','species'),(1259545,52972,'Polaromonas sp. TMT4-21','species'),(1259546,52972,'Polaromonas sp. TMT4-24','species'),(1259547,52972,'Polaromonas sp. TmT2-17-2','species'),(1259548,52972,'Polaromonas sp. TmT2-18-1','species'),(1259549,52972,'Polaromonas sp. TmT2-32','species'),(1259550,52972,'Polaromonas sp. TmT2-40-1','species'),(1259551,52972,'Polaromonas sp. TmT2-41','species'),(1259552,52972,'Polaromonas sp. TmT2-44','species'),(1259553,52972,'Polaromonas sp. TmT2-45-1','species'),(1259554,52972,'Polaromonas sp. TmT2-46','species'),(1259555,323449,'Pontibacter sp. MDT1-10-3','species'),(1259556,323449,'Pontibacter sp. MDT2-9','species'),(1259557,286,'Pseudomonas sp. HLB11-2','species'),(1259558,286,'Pseudomonas sp. HLB13','species'),(1259559,286,'Pseudomonas sp. HLB14','species'),(1259560,286,'Pseudomonas sp. HLB7','species'),(1259561,286,'Pseudomonas sp. HLB8-2','species'),(1259562,286,'Pseudomonas sp. HLS11-1','species'),(1259563,286,'Pseudomonas sp. HLS12-1','species'),(1259564,286,'Pseudomonas sp. HLS13','species'),(1259565,286,'Pseudomonas sp. HLS2','species'),(1259566,286,'Pseudomonas sp. HLS21','species'),(1259567,286,'Pseudomonas sp. HLS22','species'),(1259568,286,'Pseudomonas sp. HLS27-1','species'),(1259569,286,'Pseudomonas sp. HLS27-2','species'),(1259570,286,'Pseudomonas sp. HLS4','species'),(1259571,286,'Pseudomonas sp. HLT1-17','species'),(1259572,286,'Pseudomonas sp. HLT2-10-1','species'),(1259573,286,'Pseudomonas sp. HLT2-12-1','species'),(1259574,286,'Pseudomonas sp. HLT2-19-1','species'),(1259575,286,'Pseudomonas sp. HLT2-19-2','species'),(1259576,286,'Pseudomonas sp. HLT2-4','species'),(1259577,286,'Pseudomonas sp. HLT3-13','species'),(1259578,286,'Pseudomonas sp. HLT3-18','species'),(1259579,286,'Pseudomonas sp. HLT3-2','species'),(1259580,286,'Pseudomonas sp. HLX8','species'),(1259581,286,'Pseudomonas sp. Hz4','species'),(1259582,286,'Pseudomonas sp. Hz5','species'),(1259583,286,'Pseudomonas sp. Hz6','species'),(1259584,286,'Pseudomonas sp. MDT1-16','species'),(1259585,286,'Pseudomonas sp. MDT1-17','species'),(1259586,286,'Pseudomonas sp. MDT1-21','species'),(1259587,286,'Pseudomonas sp. MDT1-28','species'),(1259588,286,'Pseudomonas sp. MDT1-66','species'),(1259589,286,'Pseudomonas sp. MDT1-67-1','species'),(1259590,286,'Pseudomonas sp. MDT1-85','species'),(1259591,286,'Pseudomonas sp. MDT2-39-1','species'),(1259592,286,'Pseudomonas sp. MDT2-39-3','species'),(1259593,286,'Pseudomonas sp. MDT2-39-4','species'),(1259594,286,'Pseudomonas sp. MDT3-10-1','species'),(1259595,286,'Pseudomonas sp. MDT3-10-2','species'),(1259596,286,'Pseudomonas sp. MDT3-10-3','species'),(1259597,286,'Pseudomonas sp. MDT3-11','species'),(1259598,286,'Pseudomonas sp. MDT3-13','species'),(1259599,286,'Pseudomonas sp. MDT3-15','species'),(1259600,286,'Pseudomonas sp. MDT3-18','species'),(1259601,286,'Pseudomonas sp. MDT3-25','species'),(1259602,286,'Pseudomonas sp. MDT3-29','species'),(1259603,286,'Pseudomonas sp. MDT3-33','species'),(1259604,286,'Pseudomonas sp. MDT3-35','species'),(1259605,286,'Pseudomonas sp. MDT3-38','species'),(1259606,286,'Pseudomonas sp. MDT3-5','species'),(1259607,286,'Pseudomonas sp. MDT3-8','species'),(1259608,286,'Pseudomonas sp. RHLB10-1','species'),(1259609,286,'Pseudomonas sp. RHLB12','species'),(1259610,286,'Pseudomonas sp. RHLB13','species'),(1259611,286,'Pseudomonas sp. RHLB15-1','species'),(1259612,286,'Pseudomonas sp. RHLB2-1','species'),(1259613,286,'Pseudomonas sp. RHLB4','species'),(1259614,286,'Pseudomonas sp. RHLB5','species'),(1259615,286,'Pseudomonas sp. RHLB6','species'),(1259616,286,'Pseudomonas sp. RHLS10','species'),(1259617,286,'Pseudomonas sp. RHLS7-1','species'),(1259618,286,'Pseudomonas sp. RHLT3-11','species'),(1259619,286,'Pseudomonas sp. TMB3-1-1','species'),(1259620,286,'Pseudomonas sp. TMB3-21','species'),(1259621,286,'Pseudomonas sp. TMN-1-2','species'),(1259622,286,'Pseudomonas sp. TMN-34','species'),(1259623,286,'Pseudomonas sp. TMS1-14-3','species'),(1259624,286,'Pseudomonas sp. TMS1-9-2','species'),(1259625,286,'Pseudomonas sp. TMT1-31','species'),(1259626,286,'Pseudomonas sp. TMT2-36-2','species'),(1259627,286,'Pseudomonas sp. TmT2-22','species'),(1259628,286,'Pseudomonas sp. TmT2-34','species'),(1259629,238783,'Pseudorhodobacter sp. HLT1-14','species'),(1259630,238783,'Pseudorhodobacter sp. HLT2-35','species'),(1259631,238783,'Pseudorhodobacter sp. MDT1-18','species'),(1259632,238783,'Pseudorhodobacter sp. MDT1-23-1','species'),(1259633,238783,'Pseudorhodobacter sp. MDT1-23-2','species'),(1259634,238783,'Pseudorhodobacter sp. MDT2-36-1','species'),(1259635,238783,'Pseudorhodobacter sp. RHLT1-25','species'),(1259636,238783,'Pseudorhodobacter sp. Sr19','species'),(1259637,497,'Psychrobacter sp. TMB2-15','species'),(1259638,67575,'Rheinheimera sp. TMB2-13','species'),(1259639,379,'Rhizobium sp. MDT2-39-2','species'),(1259640,379,'Rhizobium sp. MDT3-46','species'),(1259641,379,'Rhizobium sp. TMT3-4','species'),(1259642,379,'Rhizobium sp. TmT3-32','species'),(1259643,1060,'Rhodobacter sp. MDT1-69-1','species'),(1259644,1827,'Rhodococcus sp. HLT2-10-2','species'),(1259645,1827,'Rhodococcus sp. MDB1-16','species'),(1259646,1827,'Rhodococcus sp. MDB1-28','species'),(1259647,1827,'Rhodococcus sp. MDB1-29','species'),(1259648,1827,'Rhodococcus sp. MDB1-36','species'),(1259649,1827,'Rhodococcus sp. MDT1-11','species'),(1259650,1827,'Rhodococcus sp. MDT1-57-1','species'),(1259651,1827,'Rhodococcus sp. MDT1-57-2','species'),(1259652,1827,'Rhodococcus sp. TMN-15','species'),(1259653,1827,'Rhodococcus sp. TMS1-19','species'),(1259654,1827,'Rhodococcus sp. TMS2-17','species'),(1259655,1827,'Rhodococcus sp. TMS2-2','species'),(1259656,1827,'Rhodococcus sp. TMS2-3','species'),(1259657,1827,'Rhodococcus sp. TMT1-20','species'),(1259658,1827,'Rhodococcus sp. TMT4-12-1','species'),(1259659,1827,'Rhodococcus sp. TMT4-41','species'),(1259660,125216,'Roseomonas sp. RHLS1-1','species'),(1259661,125216,'Roseomonas sp. RHLS3-2','species'),(1259662,125216,'Roseomonas sp. Sr43','species'),(1259663,182402,'Rubritepida sp. MDT2-1-1','species'),(1259664,235888,'Salinibacterium sp. Hb10','species'),(1259665,235888,'Salinibacterium sp. Hz14','species'),(1259666,235888,'Salinibacterium sp. Hz8','species'),(1259667,235888,'Salinibacterium sp. MDB1-3-1','species'),(1259668,235888,'Salinibacterium sp. MDT1-9-1','species'),(1259669,235888,'Salinibacterium sp. MDT1-9-2','species'),(1259670,235888,'Salinibacterium sp. Sr46','species'),(1259671,165695,'Sphingobium sp. HLS18','species'),(1259672,165695,'Sphingobium sp. TMT1-25','species'),(1259673,13687,'Sphingomonas sp. Ha24','species'),(1259674,13687,'Sphingomonas sp. Hz13','species'),(1259675,13687,'Sphingomonas sp. MDB1-53-1','species'),(1259676,13687,'Sphingomonas sp. MDB1-A','species'),(1259677,13687,'Sphingomonas sp. MDB2-16','species'),(1259678,13687,'Sphingomonas sp. RHLB17','species'),(1259679,13687,'Sphingomonas sp. RHLT1-26-1','species'),(1259680,13687,'Sphingomonas sp. RHLT1-26-2','species'),(1259681,13687,'Sphingomonas sp. RHLT1-7','species'),(1259682,13687,'Sphingomonas sp. RHLT2-11-1','species'),(1259683,13687,'Sphingomonas sp. RHLT2-12','species'),(1259684,13687,'Sphingomonas sp. RHLT2-4','species'),(1259685,165697,'Sphingopyxis sp. HLS28','species'),(1259686,165697,'Sphingopyxis sp. HLT1-13','species'),(1259687,165697,'Sphingopyxis sp. HLT2-15-2','species'),(1259688,165697,'Sphingopyxis sp. HLT2-33','species'),(1259689,165697,'Sphingopyxis sp. HLT2-36','species'),(1259690,165697,'Sphingopyxis sp. HLT2-37','species'),(1259691,165697,'Sphingopyxis sp. HLT2-38','species'),(1259692,165697,'Sphingopyxis sp. MDT1-74','species'),(1259693,165697,'Sphingopyxis sp. MDT3-39','species'),(1259694,165697,'Sphingopyxis sp. RHLT1-3','species'),(1259695,165697,'Sphingopyxis sp. RHLT1-6-2','species'),(1259696,165697,'Sphingopyxis sp. RHLT2-23-1','species'),(1259697,165697,'Sphingopyxis sp. RHLT3-16','species'),(1259698,165697,'Sphingopyxis sp. RHLT3-5','species'),(1259699,165697,'Sphingopyxis sp. TMB2-10','species'),(1259700,165697,'Sphingopyxis sp. TMN-38-1','species'),(1259701,165697,'Sphingopyxis sp. TMN-45','species'),(1259702,165697,'Sphingopyxis sp. TMT1-15-2','species'),(1259703,165697,'Sphingopyxis sp. TMT1-5','species'),(1259704,165697,'Sphingopyxis sp. TMT2-11','species'),(1259705,165697,'Sphingopyxis sp. TMT4-29','species'),(1259706,165697,'Sphingopyxis sp. TMT4-45','species'),(1259707,1569,'Sporosarcina sp. TMB3-18-1','species'),(1259708,1569,'Sporosarcina sp. TmT2-26','species'),(1259709,1279,'Staphylococcus sp. TMT1-33','species'),(1259710,40323,'Stenotrophomonas sp. TMT4-43','species'),(1259711,1883,'Streptomyces sp. MDT1-53','species'),(1259712,120212,'Subtercola sp. MDB1-1','species'),(1259713,120212,'Subtercola sp. MDB1-21','species'),(1259714,120212,'Subtercola sp. MDB1-51','species'),(1259715,120212,'Subtercola sp. MDB1-8-1','species'),(1259716,120212,'Subtercola sp. MDB2-15','species'),(1259717,120212,'Subtercola sp. MDB2-2','species'),(1259718,120212,'Subtercola sp. MDB2-28','species'),(1259719,120212,'Subtercola sp. MDB2-5','species'),(1259720,120212,'Subtercola sp. MDB2-6','species'),(1259721,120212,'Subtercola sp. MDT1-14','species'),(1259722,120212,'Subtercola sp. MDT1-32','species'),(1259723,120212,'Subtercola sp. MDT1-68','species'),(1259724,120212,'Subtercola sp. MDT1-E','species'),(1259725,99479,'Tetrasphaera sp. MDT178-2','species'),(1259726,99479,'Tetrasphaera sp. RHLT1-13','species'),(1259727,99479,'Tetrasphaera sp. RHLT2-13','species'),(1259728,99479,'Tetrasphaera sp. TMS1-11-B','species'),(1259729,583360,'Umezawaea sp. MDB1-47','species'),(1259730,34072,'Variovorax sp. RHLX11','species'),(1259731,34072,'Variovorax sp. RHLX14','species'),(1259732,85043,'Williamsia sp. MDT1-7','species'),(1259733,85043,'Williamsia sp. MDT1-8-2','species'),(1259734,85023,'Compostimonas','genus'),(1259735,1259734,'Compostimonas sp. MDB2-25','species'),(1259736,1259734,'Compostimonas sp. MDB2-31-1','species'),(1259737,37914,'Dietzia sp. TmT3-14-1','species'),(1259738,1258749,'unclassified Berkeleya','no rank'),(1259739,1259738,'Berkeleya sp. 10SEH','species'),(1259740,1259738,'Berkeleya sp. 11SEH','species'),(1259741,1259738,'Berkeleya sp. 12SEH','species'),(1259742,1259738,'Berkeleya sp. 13SEH','species'),(1259743,1259738,'Berkeleya sp. 14SEH','species'),(1259744,1259738,'Berkeleya sp. 1SEH','species'),(1259745,1259738,'Berkeleya sp. 2SEH','species'),(1259746,1259738,'Berkeleya sp. 3SEH','species'),(1259747,1259738,'Berkeleya sp. 4SEH','species'),(1259748,1259738,'Berkeleya sp. 5SEH','species'),(1259749,1259738,'Berkeleya sp. 6SEH','species'),(1259750,1259738,'Berkeleya sp. 7SEH','species'),(1259751,1259738,'Berkeleya sp. 8SEH','species'),(1259752,1259738,'Berkeleya sp. 9SEH','species'),(1259753,1386,'Bacillus sp. BYK1436','species'),(1259754,1386,'Bacillus sp. BYK1445','species'),(1259755,1386,'Bacillus sp. BYK1448','species'),(1259756,2857,'Nitzschia fontifuga','species'),(1259757,2857,'Nitzschia tubicola','species'),(1259758,1003034,'Parlibellus','genus'),(1259759,1259758,'Parlibellus berkeleyi','species'),(1259760,1259758,'Parlibellus delognei','species'),(1259761,1259760,'Parlibellus delognei f. ellipticus','forma'),(1259762,33644,'Fragilaria sp. SEH-2012','species'),(1259763,35124,'Melosira sp. SEH-2012','species'),(1259764,46625,'Heterokontophyta sp. SEH-2012','species'),(1259766,3128,'Bryopsis cf. hypnoides 2 FL-2012','species'),(1259767,3128,'Bryopsis africana','species'),(1259768,3128,'Bryopsis cf. hypnoides 4 FL-2012','species'),(1259769,3128,'Bryopsis corymbosa','species'),(1259770,3128,'Bryopsis cf. hypnoides 21 FL-2012','species'),(1259771,3128,'Bryopsis cf. hypnoides 24 FL-2012','species'),(1259772,3128,'Bryopsis cf. plumosa 22 FL-2012','species'),(1259774,1116846,'Norovirus Hu/GII.16-GII.3/Dhaka53/BGD/2012','no rank'),(1259775,1116846,'Norovirus Hu/GII.16-GII.3/Dhaka32/BGD/2011','no rank'),(1259776,528,'Ochrobactrum sp. DGG-1-3','species'),(1259777,507,'Alcaligenes sp. ZGED-12','species'),(1259778,551,'Erwinia sp. W36-1','species'),(1259779,44249,'Paenibacillus sp. W36-1','species'),(1259780,40321,'Capsicum annuum Cerasiforme Group','no rank'),(1259781,34399,'Phomopsis sp. 12167','species'),(1259782,107441,'Cryptococcus sp. M27','species'),(1259783,107441,'Cryptococcus sp. M39','species'),(1259784,107441,'Cryptococcus sp. M22','species'),(1259785,107441,'Cryptococcus sp. M19','species'),(1259786,107441,'Cryptococcus sp. M2','species'),(1259787,107441,'Cryptococcus sp. M38','species'),(1259788,107441,'Cryptococcus sp. M41','species'),(1259789,107441,'Cryptococcus sp. M20','species'),(1259790,107441,'Cryptococcus sp. M5','species'),(1259791,107441,'Cryptococcus sp. M13','species'),(1259792,107441,'Cryptococcus sp. M29','species'),(1259793,107441,'Cryptococcus sp. M31','species'),(1259794,107441,'Cryptococcus sp. M15','species'),(1259795,108819,'Coprothermobacter platensis DSM 11748','no rank'),(1259796,1386,'Bacillus sp. GFCr-1','species'),(1259797,286,'Pseudomonas sp. URMO17WK12:I12','species'),(1259798,286,'Pseudomonas sp. LAMO17WK12:I2','species'),(1259799,286,'Pseudomonas sp. URMO17WK12:I10','species'),(1259800,286,'Pseudomonas sp. LAMO17WK12:I4','species'),(1259801,286,'Pseudomonas sp. LAIL14HWK12:I7','species'),(1259802,286,'Pseudomonas sp. LAIL14HWK12:I4','species'),(1259803,286,'Pseudomonas sp. LAIL14HWK12:I12','species'),(1259804,286,'Pseudomonas sp. LAIL14HWK12:I9','species'),(1259805,286,'Pseudomonas sp. LAIL14HWK12:I1','species'),(1259806,286,'Pseudomonas sp. LAIL14HWK12:I6','species'),(1259807,102796,'Influenza A virus (A/baikal teal/Xianghai/421/2011(H9N2))','no rank'),(1259808,84086,'Firmicutes bacterium JGI 0000119-C08','species'),(1259809,81684,'Proteobacteria bacterium JGI 0000113-D06','species'),(1259810,336487,'Avipoxvirus TMPV','species'),(1259812,674,'Vibrio mimicus CAIM 602','no rank'),(1259813,29562,'Mycoplasma ovipneumoniae str. Inner Mongolia','no rank'),(1259814,69302,'Gazella gazella gazella','subspecies'),(1259815,182709,'Oceanobacillus sp. ZQ30','species'),(1259816,182709,'Oceanobacillus sp. ZQ35','species'),(1259817,182709,'Oceanobacillus sp. ZQ36','species'),(1259818,182709,'Oceanobacillus sp. ZQ42','species'),(1259819,182709,'Oceanobacillus sp. ZQ52','species'),(1259820,1279,'Staphylococcus sp. ZQ26','species'),(1259821,84406,'Virgibacillus sp. ZQ1','species'),(1259822,84406,'Virgibacillus sp. ZQ4','species'),(1259823,158836,'Enterobacter hormaechei YT2','no rank'),(1259824,1352,'Enterococcus faecium 13.SD.W.09','no rank'),(1259825,37734,'Enterococcus casseliflavus 14-MB-W-14','no rank'),(1259826,270567,'Platycephalus sp. 1 YQ-2012','species'),(1259827,109362,'Aceria kendalli','species'),(1259828,999885,'Kosciuscola cognatus','species'),(1259829,999885,'Kosciuscola cuneatus','species'),(1259830,999885,'Kosciuscola tasmanicus','species'),(1259831,999885,'Kosciuscola usitatus','species'),(1259832,578319,'Recombinant Hepatitis C virus 3a-2a (SA1/JFH1)','no rank'),(1259833,766794,'Acanthamoeba sp. BRO2-T16','no rank'),(1259834,692364,'Ultracoelostoma','genus'),(1259835,1259834,'Ultracoelostoma brittini','species'),(1259837,279890,'Acanthamoeba sp. BRO10','species'),(1259838,279890,'Acanthamoeba sp. BRO3','species'),(1259839,279890,'Acanthamoeba sp. BRO5','species'),(1259840,279890,'Acanthamoeba sp. BRO6','species'),(1259841,279890,'Acanthamoeba sp. BRO7','species'),(1259842,279890,'Acanthamoeba sp. BRO8','species'),(1259843,279890,'Acanthamoeba sp. BRO9','species'),(1259844,286,'Pseudomonas sp. FGI182','species'),(1259845,293246,'Symbiodinium sp. clade A1 Persian Gulf','no rank'),(1259846,293246,'Symbiodinium sp. clade A1 Iran','no rank'),(1259847,43925,'Nannochloropsis oculata CCMP525','no rank'),(1259849,43926,'Nannochloropsis granulata CCMP529','no rank'),(1259851,1178,'Nostoc commune TRC01','no rank'),(1259852,132603,'Oscillatoria princeps TVC01','no rank'),(1259853,450471,'Microcoleus paludosus TVC02','no rank'),(1259854,240469,'Asplundia insignis','species'),(1259855,59083,'Conanthera sabulosa','species'),(1259856,59083,'Conanthera variegata','species'),(1259857,44999,'Cyanella alba','species'),(1259858,1259857,'Cyanella alba subsp. alba','subspecies'),(1259859,1259857,'Cyanella alba subsp. flavescens','subspecies'),(1259860,44999,'Cyanella aquatica','species'),(1259861,44999,'Cyanella cygnea','species'),(1259862,44999,'Cyanella lutea','species'),(1259863,44998,'Eremiolirion','genus'),(1259864,1259863,'Eremiolirion amboense','species'),(1259865,112834,'Freycinetia arborea','species'),(1259866,112834,'Freycinetia banksii','species'),(1259867,112834,'Freycinetia baueriana','species'),(1259868,112834,'Freycinetia caudata','species'),(1259869,112834,'Freycinetia graminifolia','species'),(1259870,112834,'Freycinetia impavida','species'),(1259871,112834,'Freycinetia marginata','species'),(1259872,112834,'Freycinetia monticola','species'),(1259873,112834,'Freycinetia novocaledonica','species'),(1259874,112834,'Freycinetia pritchardii','species'),(1259875,112834,'Freycinetia schlechteri','species'),(1259876,112834,'Freycinetia tannaensis','species'),(1259877,112834,'Freycinetia urvilleana','species'),(1259878,112834,'Freycinetia verruculosa','species'),(1259880,240459,'Martellidendron sp. Lehavana 671','species'),(1259881,4725,'Pandanus affinis','species'),(1259882,4725,'Pandanus albifrons','species'),(1259883,4725,'Pandanus altissimus','species'),(1259884,4725,'Pandanus alveolatus','species'),(1259885,4725,'Pandanus aquaticus','species'),(1259886,4725,'Pandanus aragoensis','species'),(1259887,4725,'Pandanus arapepe','species'),(1259888,4725,'Pandanus aridus','species'),(1259889,4725,'Pandanus ashtonii','species'),(1259890,4725,'Pandanus associatus','species'),(1259891,4725,'Pandanus atrocarpus','species'),(1259892,4725,'Pandanus bakeri','species'),(1259893,4725,'Pandanus balansae','species'),(1259894,4725,'Pandanus barkleyi','species'),(1259895,4725,'Pandanus basedowii','species'),(1259896,4725,'Pandanus belepensis','species'),(1259897,4725,'Pandanus bernardii','species'),(1259898,4725,'Pandanus bilinearis','species'),(1259899,4725,'Pandanus borneensis','species'),(1259900,4725,'Pandanus brosimos','species'),(1259901,4725,'Pandanus candelabrum','species'),(1259902,4725,'Pandanus carmichaelii','species'),(1259903,4725,'Pandanus cephalotus','species'),(1259904,4725,'Pandanus chiliocarpus','species'),(1259905,4725,'Pandanus christmatensis','species'),(1259906,4725,'Pandanus clandestinus','species'),(1259907,4725,'Pandanus comatus','species'),(1259908,4725,'Pandanus conicus','species'),(1259909,4725,'Pandanus conoideus','species'),(1259910,4725,'Pandanus cookii','species'),(1259911,4725,'Pandanus coriaceus','species'),(1259912,4725,'Pandanus dauphinensis','species'),(1259913,4725,'Pandanus decumbens','species'),(1259914,4725,'Pandanus discostigma','species'),(1259915,4725,'Pandanus elatus','species'),(1259916,4725,'Pandanus gabonensis','species'),(1259917,4725,'Pandanus gemmifer','species'),(1259918,4725,'Pandanus gibbsianus','species'),(1259919,4725,'Pandanus glaucocephalus','species'),(1259920,4725,'Pandanus heterocarpus','species'),(1259921,4725,'Pandanus iceryi','species'),(1259922,4725,'Pandanus imerinensis','species'),(1259923,4725,'Pandanus incertus','species'),(1259924,4725,'Pandanus irregularis','species'),(1259925,4725,'Pandanus joskei','species'),(1259926,4725,'Pandanus kinabaluensis','species'),(1259927,4725,'Pandanus kirkii','species'),(1259928,4725,'Pandanus klossii','species'),(1259929,4725,'Pandanus kuepferi','species'),(1259930,4725,'Pandanus lacuum','species'),(1259931,4725,'Pandanus lauterbachii','species'),(1259932,4725,'Pandanus levuensis','species'),(1259933,4725,'Pandanus longecuspidatus','species'),(1259934,4725,'Pandanus longicaudatus','species'),(1259935,4725,'Pandanus longipes','species'),(1259936,4725,'Pandanus macrocarpus','species'),(1259937,4725,'Pandanus macrostigma','species'),(1259938,4725,'Pandanus maromokotrensis','species'),(1259939,4725,'Pandanus monotheca','species'),(1259940,4725,'Pandanus monticola','species'),(1259941,4725,'Pandanus neocaledonicus','species'),(1259942,4725,'Pandanus pancheri','species'),(1259943,4725,'Pandanus papenooensis','species'),(1259944,4725,'Pandanus pilaris','species'),(1259945,4725,'Pandanus platyphyllus','species'),(1259946,4725,'Pandanus pristis','species'),(1259947,4725,'Pandanus reticulatus','species'),(1259948,4725,'Pandanus rigidifolius','species'),(1259949,4725,'Pandanus sambiranensis','species'),(1259950,4725,'Pandanus saxatilis','species'),(1259951,4725,'Pandanus sermolliana','species'),(1259952,4725,'Pandanus serpentinicus','species'),(1259953,4725,'Pandanus solms-laubachii','species'),(1259954,4725,'Pandanus sphaeroideus','species'),(1259955,4725,'Pandanus spicatus','species'),(1259956,4725,'Pandanus spiralis','species'),(1259957,4725,'Pandanus taluucensis','species'),(1259958,4725,'Pandanus tazoanii','species'),(1259959,4725,'Pandanus thomensis','species'),(1259960,4725,'Pandanus thurstonii','species'),(1259961,4725,'Pandanus tonkinensis','species'),(1259962,4725,'Pandanus tsaratananensis','species'),(1259963,4725,'Pandanus urophyllus','species'),(1259964,4725,'Pandanus verecundus','species'),(1259965,4725,'Pandanus viscidus','species'),(1259966,4725,'Pandanus vitiensis','species'),(1259967,4725,'Pandanus welwitschii','species'),(1259968,4725,'Pandanus whitmeeanus','species'),(1259969,4725,'Pandanus wiehei','species'),(1259970,4725,'Pandanus zea','species'),(1259971,16383,'Vellozia sp. Kubitzki & Feuerer 97-3','species'),(1259972,85341,'Walleria nutans','species'),(1259973,160674,'Raoultella sp. 1GB','species'),(1259974,662,'Vibrio sp. 635','species'),(1259975,662,'Vibrio sp. CECT 8136','species'),(1259976,662,'Vibrio sp. 654','species'),(1259977,662,'Vibrio sp. 660','species'),(1259978,662,'Vibrio sp. 843','species'),(1259979,662,'Vibrio sp. 978','species'),(1259980,645883,'Undifilum sp. ScBT1','species'),(1259981,645883,'Undifilum sp. ScBT2','species'),(1259982,645883,'Undifilum sp. ScBT3','species'),(1259983,469,'Acinetobacter sp. 2094','species'),(1259984,286,'Pseudomonas sp. 2098','species'),(1259985,2745,'Halomonas sp. 2118','species'),(1259986,22,'Shewanella sp. 1151','species'),(1259987,657,'Photobacterium sp. 1319','species'),(1259988,657,'Photobacterium sp. 1983','species'),(1259989,662,'Vibrio sp. 1095','species'),(1259990,662,'Vibrio sp. 1189','species'),(1259991,662,'Vibrio sp. 1190','species'),(1259992,662,'Vibrio sp. 1191','species'),(1259993,662,'Vibrio sp. 1465','species'),(1259994,662,'Vibrio sp. 1668','species'),(1259995,662,'Vibrio sp. 1669','species'),(1259996,662,'Vibrio sp. 1670','species'),(1259997,662,'Vibrio sp. 1813','species'),(1259998,662,'Vibrio sp. 1883','species'),(1259999,662,'Vibrio sp. 1884','species'),(1260000,662,'Vibrio sp. 1885','species'),(1260001,662,'Vibrio sp. 1911','species'),(1260002,662,'Vibrio sp. 2077','species'),(1260003,662,'Vibrio sp. 2085','species'),(1260004,662,'Vibrio sp. 2097','species'),(1260005,662,'Vibrio sp. 2117','species'),(1260006,662,'Vibrio sp. 2125','species'),(1260007,662,'Vibrio sp. 2126','species'),(1260008,662,'Vibrio sp. 2128','species'),(1260009,662,'Vibrio sp. 2129','species'),(1260010,662,'Vibrio sp. 2132','species'),(1260011,662,'Vibrio sp. 2133','species'),(1260012,662,'Vibrio sp. 2134','species'),(1260013,662,'Vibrio sp. 2135','species'),(1260014,662,'Vibrio sp. 2166','species'),(1260015,662,'Vibrio sp. 2167','species'),(1260016,662,'Vibrio sp. 2168','species'),(1260017,662,'Vibrio sp. 2184','species'),(1260018,662,'Vibrio sp. 2185','species'),(1260019,662,'Vibrio sp. 2187','species'),(1260020,662,'Vibrio sp. 2197','species'),(1260021,662,'Vibrio sp. 2066','species'),(1260022,662,'Vibrio sp. 2067','species'),(1260023,662,'Vibrio sp. 2064','species'),(1260024,662,'Vibrio sp. 2065','species'),(1260025,662,'Vibrio sp. 2071','species'),(1260026,662,'Vibrio sp. 2072','species'),(1260027,662,'Vibrio sp. 2078','species'),(1260028,662,'Vibrio sp. 2127','species'),(1260029,662,'Vibrio sp. 2169','species'),(1260030,662,'Vibrio sp. 2186','species'),(1260031,5104,'Ascosphaera cf. larvis 64254','species'),(1260032,114727,'Influenza A virus (A/swine/Indiana/A01260029/2012(H1N1))','no rank'),(1260033,119210,'Influenza A virus (A/swine/Indiana/A01260041/2012(H3N2))','no rank'),(1260034,119210,'Influenza A virus (A/swine/Iowa/A01267939/2012(H3N2))','no rank'),(1260035,114727,'Influenza A virus (A/swine/Minnesota/A01267765/2012(H1N1))','no rank'),(1260036,114727,'Influenza A virus (A/swine/Minnesota/A01267908/2012(H1N1))','no rank'),(1260037,114727,'Influenza A virus (A/swine/Minnesota/A01267974/2012(H1N1))','no rank'),(1260038,114727,'Influenza A virus (A/swine/SouthDakota/A01267781/2012(H1N1))','no rank'),(1260039,114728,'Influenza A virus (A/swine/SouthDakota/A01267882/2012(H1N2))','no rank'),(1260040,119210,'Influenza A virus (A/swine/SouthDakota/A01267894/2012(H3N2))','no rank'),(1260041,114727,'Influenza A virus (A/swine/SouthDakota/A01267921/2012(H1N1))','no rank'),(1260042,114727,'Influenza A virus (A/swine/SouthDakota/A01267922/2012(H1N1))','no rank'),(1260043,114727,'Influenza A virus (A/swine/SouthDakota/A01267928/2012(H1N1))','no rank'),(1260044,114727,'Influenza A virus (A/swine/SouthDakota/A01267955/2012(H1N1))','no rank'),(1260045,613,'Serratia sp. CLHPAUL-2','species'),(1260046,81830,'Phymaturus calcogaster','species'),(1260047,81830,'Phymaturus ceii','species'),(1260048,81830,'Phymaturus delheyi','species'),(1260049,81830,'Phymaturus cf. palluma','species'),(1260050,29907,'Sporothrix curviconia','species'),(1260051,81830,'Phymaturus etheridgei','species'),(1260052,81830,'Phymaturus excelsus','species'),(1260053,81830,'Phymaturus felixi','species'),(1260054,81830,'Phymaturus manuelae','species'),(1260055,81830,'Phymaturus nevadoi','species'),(1260056,81830,'Phymaturus payuniae','species'),(1260057,286,'Pseudomonas sp. VRK1A1','species'),(1260058,81830,'Phymaturus querque','species'),(1260059,81830,'Phymaturus roigorum','species'),(1260060,81830,'Phymaturus sitesi','species'),(1260061,81830,'Phymaturus spectabilis','species'),(1260062,81830,'Phymaturus spurcus','species'),(1260063,81830,'Phymaturus tenebrosus','species'),(1260064,81830,'Phymaturus verdugo','species'),(1260065,81830,'Phymaturus videlai','species'),(1260066,81830,'Phymaturus vociferator','species'),(1260068,5159,'Ophiostoma cf. abietinum CMW26269','species'),(1260069,5159,'Ophiostoma sp. PR-2012a','species'),(1260070,5159,'Ophiostoma sp. PR-2012b','species'),(1260071,5159,'Ophiostoma sp. PR-2012c','species'),(1260072,5159,'Ophiostoma sp. PR-2012d','species'),(1260073,29907,'Sporothrix sp. 1 PR-2012','species'),(1260074,29907,'Sporothrix sp. 2 PR-2012','species'),(1260075,81830,'unclassified Phymaturus','no rank'),(1260076,1260075,'Phymaturus sp. 1 MM-2012','species'),(1260077,1260075,'Phymaturus sp. 10 MM-2012','species'),(1260078,1260075,'Phymaturus sp. 11 MM-2012','species'),(1260079,1260075,'Phymaturus sp. 12 MM-2012','species'),(1260080,1260075,'Phymaturus sp. 13 MM-2012','species'),(1260081,1260075,'Phymaturus sp. 14 MM-2012','species'),(1260082,1260075,'Phymaturus sp. 15 MM-2012','species'),(1260083,1260075,'Phymaturus sp. 16 MM-2012','species'),(1260084,1260075,'Phymaturus sp. 18 MM-2012','species'),(1260085,1260075,'Phymaturus sp. 19 MM-2012','species'),(1260086,1260075,'Phymaturus sp. 2 MM-2012','species'),(1260087,1260075,'Phymaturus sp. 20 MM-2012','species'),(1260088,1260075,'Phymaturus sp. 21 MM-2012','species'),(1260089,1260075,'Phymaturus sp. 22 MM-2012','species'),(1260090,1260075,'Phymaturus sp. 3 MM-2012','species'),(1260091,1260075,'Phymaturus sp. 4 MM-2012','species'),(1260092,1260075,'Phymaturus sp. 6 MM-2012','species'),(1260093,1260075,'Phymaturus sp. 7 MM-2012','species'),(1260094,1260075,'Phymaturus sp. 8 MM-2012','species'),(1260095,1260075,'Phymaturus sp. 9 MM-2012','species'),(1260096,41955,'Amanita loosii','species'),(1260097,29278,'Shuttle vector pYGK','species'),(1260098,29278,'Shuttle vector pYGKlacZ','species'),(1260099,29278,'Counter-selectable BBR exclusion vector pBBRSac3','species'),(1260100,41955,'Amanita sp. PC 0084418','species'),(1260101,41955,'Amanita sp. PC 0084419','species'),(1260102,41955,'Amanita sp. PC 0084421','species'),(1260103,41955,'Amanita sp. PC 0084422','species'),(1260104,41955,'Amanita sp. PC 0084420','species'),(1260105,1165355,'Difflugia bryophila','species'),(1260107,1108959,'Lesquereusia','genus'),(1260108,1260107,'Lesquereusia modesta','species'),(1260109,116781,'Circumvitellatrema','genus'),(1260110,1260109,'Circumvitellatrema momota','species'),(1260111,1260107,'Lesquereusia spiralis','species'),(1260112,1165380,'Netzelia tuberculata','species'),(1260113,1165380,'Netzelia wailesi','species'),(1260114,5776,'Vermamoeba','genus'),(1260115,1165355,'Difflugia sp. LAK-2012','species'),(1260116,1260107,'Lesquereusia sp. LAK-2012','species'),(1260117,498003,'Nolandella sp. LAK-2012','species'),(1260118,5073,'Penicillium sp. TUEF29','species'),(1260119,102797,'Influenza A virus (A/Viet Nam/814/2009(H1))','no rank'),(1260120,102797,'Influenza A virus (A/Viet Nam/834/2009(N1))','no rank'),(1260121,102797,'Influenza A virus (A/Viet Nam/831/2009(H1))','no rank'),(1260122,102797,'Influenza A virus (A/Viet Nam/13032042/2009(H1))','no rank'),(1260123,102797,'Influenza A virus (A/Viet Nam/001-1711/2009(H1))','no rank'),(1260124,102797,'Influenza A virus (A/Viet Nam/001-1016/2009(N1))','no rank'),(1260125,5149,'Chaetomium sp. HM1','species'),(1260126,5506,'Fusarium sp. BM42','species'),(1260127,645883,'Undifilum sp. ScMD571','species'),(1260128,645883,'Undifilum sp. ScMD572','species'),(1260129,1346,'Streptococcus iniae KCTC 11634BP','no rank'),(1260130,81830,'Phymaturus laurenti','species'),(1260131,81830,'Phymaturus extrilidus','species'),(1260132,1348,'Streptococcus parauberis KCTC 11980BP','no rank'),(1260133,32,'Myxococcus sp. 003B01','species'),(1260134,32,'Myxococcus sp. 003B81','species'),(1260135,32,'Myxococcus sp. 004-133','species'),(1260136,32,'Myxococcus sp. 004-134','species'),(1260137,32,'Myxococcus sp. 004-150','species'),(1260138,32,'Myxococcus sp. 004-19','species'),(1260139,32,'Myxococcus sp. 004-62','species'),(1260140,32,'Myxococcus sp. 004-93','species'),(1260141,32,'Myxococcus sp. 004-94','species'),(1260142,32,'Myxococcus sp. 004-95','species'),(1260143,32,'Myxococcus sp. 011B02','species'),(1260144,32,'Myxococcus sp. 03B01','species'),(1260145,32,'Myxococcus sp. 058B01','species'),(1260146,32,'Myxococcus sp. 058B02','species'),(1260147,32,'Myxococcus sp. 060B04','species'),(1260148,32,'Myxococcus sp. 060B05','species'),(1260149,32,'Myxococcus sp. 074B01','species'),(1260150,32,'Myxococcus sp. 077B02','species'),(1260151,32,'Myxococcus sp. 078B01','species'),(1260152,32,'Myxococcus sp. 078B02','species'),(1260153,32,'Myxococcus sp. 082B06','species'),(1260154,32,'Myxococcus sp. 083B06','species'),(1260155,32,'Myxococcus sp. 092B04','species'),(1260156,32,'Myxococcus sp. 092B05','species'),(1260157,32,'Myxococcus sp. 095B06','species'),(1260158,32,'Myxococcus sp. 106B02','species'),(1260159,32,'Myxococcus sp. 106B05','species'),(1260160,32,'Myxococcus sp. 111B01','species'),(1260161,32,'Myxococcus sp. 111B02','species'),(1260162,32,'Myxococcus sp. 112B07','species'),(1260163,32,'Myxococcus sp. 121B03','species'),(1260164,32,'Myxococcus sp. 121B05','species'),(1260165,32,'Myxococcus sp. 123B03','species'),(1260166,32,'Myxococcus sp. 124B01','species'),(1260167,32,'Myxococcus sp. 124B05','species'),(1260168,32,'Myxococcus sp. 125B01','species'),(1260169,32,'Myxococcus sp. 125B10','species'),(1260170,32,'Myxococcus sp. 131B01','species'),(1260171,32,'Myxococcus sp. 132B01','species'),(1260172,32,'Myxococcus sp. 133B03','species'),(1260173,32,'Myxococcus sp. 139B01','species'),(1260174,32,'Myxococcus sp. 142B01','species'),(1260175,32,'Myxococcus sp. 152B04','species'),(1260176,32,'Myxococcus sp. 152B07','species'),(1260177,83461,'Corallococcus sp. 159B02','species'),(1260178,32,'Myxococcus sp. 159B07','species'),(1260179,32,'Myxococcus sp. 16-2','species'),(1260180,32,'Myxococcus sp. 162B01','species'),(1260181,32,'Myxococcus sp. 172B01','species'),(1260182,32,'Myxococcus sp. 174B01','species'),(1260183,32,'Myxococcus sp. 185B01','species'),(1260184,32,'Myxococcus sp. 195B01','species'),(1260185,32,'Myxococcus sp. 212B11','species'),(1260186,42,'Cystobacter sp. 591B02','species'),(1260187,32,'Myxococcus sp. SDU-118','species'),(1260188,32,'Myxococcus sp. SDU-125','species'),(1260189,1028513,'Cystobacteraceae bacterium 0558-ZXW144','species'),(1260190,1028513,'Cystobacteraceae bacterium 0558-ZXW145','species'),(1260191,1028513,'Cystobacteraceae bacterium 0558-ZXW146','species'),(1260192,32,'Myxococcus sp. 0558-ZXW10','species'),(1260193,32,'Myxococcus sp. 0558-ZXW101','species'),(1260194,32,'Myxococcus sp. 0558-ZXW13','species'),(1260195,32,'Myxococcus sp. 0558-ZXW13-2','species'),(1260196,32,'Myxococcus sp. 0558-ZXW133','species'),(1260197,32,'Myxococcus sp. 0558-ZXW134','species'),(1260198,32,'Myxococcus sp. 0558-ZXW14','species'),(1260199,32,'Myxococcus sp. 0558-ZXW14-2','species'),(1260200,32,'Myxococcus sp. 0558-ZXW141','species'),(1260201,32,'Myxococcus sp. 0558-ZXW142','species'),(1260202,32,'Myxococcus sp. 0558-ZXW148','species'),(1260203,32,'Myxococcus sp. 0558-ZXW149','species'),(1260204,32,'Myxococcus sp. 0558-ZXW150','species'),(1260205,32,'Myxococcus sp. 0558-ZXW151','species'),(1260206,32,'Myxococcus sp. 0558-ZXW152','species'),(1260207,32,'Myxococcus sp. 0558-ZXW19','species'),(1260208,32,'Myxococcus sp. 0558-ZXW62','species'),(1260209,32,'Myxococcus sp. 0558-ZXW90','species'),(1260210,32,'Myxococcus sp. 0558-ZXW93','species'),(1260211,32,'Myxococcus sp. 0558-ZXW94','species'),(1260212,32,'Myxococcus sp. 0558-ZXW95','species'),(1260213,53,'Nannocystis sp. 0558-ZXW50','species'),(1260214,378905,'Leucas cephalotes','species'),(1260215,1260075,'Phymaturus sp. 5 MM-2012','species'),(1260216,1260075,'Phymaturus sp. 17 MM-2012','species'),(1260217,666067,'Apostolepis albicollaris','species'),(1260218,666067,'Apostolepis cearensis','species'),(1260219,666067,'Apostolepis rondoni','species'),(1260220,666067,'Apostolepis sanctaeritae','species'),(1260221,28173,'Vibrio nigripulchritudo SnF1','no rank'),(1260222,813,'Chlamydia trachomatis IU824','no rank'),(1260223,813,'Chlamydia trachomatis IU888','no rank'),(1260224,1386,'Bacillus sp. G114','species'),(1260225,172804,'Nannochorista philpotti','species'),(1260226,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 10-28670','no rank'),(1260227,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 10-29949','no rank'),(1260228,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 10-33603','no rank'),(1260229,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 10-34213','no rank'),(1260230,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 10-35184','no rank'),(1260231,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 10-36979','no rank'),(1260232,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 10-37723','no rank'),(1260233,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 10-38792','no rank'),(1260234,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 10-39087','no rank'),(1260235,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 11-03844','no rank'),(1260236,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 11-06235','no rank'),(1260237,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 11-21079','no rank'),(1260238,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 11-22186','no rank'),(1260239,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 11-27690','no rank'),(1260240,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 11-30508','no rank'),(1260241,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 11-31312','no rank'),(1260242,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 11-32014','no rank'),(1260243,547,'Enterobacter sp. TSNG','species'),(1260244,286,'Pseudomonas sp. GATS','species'),(1260245,286,'Pseudomonas sp. GNST','species'),(1260246,286,'Pseudomonas sp. GRTM','species'),(1260247,286,'Pseudomonas sp. GTNS','species'),(1260248,286,'Pseudomonas sp. GTRS','species'),(1260249,286,'Pseudomonas sp. TSGR','species'),(1260250,286,'Pseudomonas sp. TSSG','species'),(1260251,187271,'Ectothiorhodospiraceae bacterium M19-40','species'),(1260252,112834,'Freycinetia sp. Callmander SIN7','species'),(1260253,112834,'Freycinetia sp. Munzinger 5430','species'),(1260254,4725,'Pandanus sp. Dagostini 1504','species'),(1260255,4725,'Pandanus sp. Dowe 290809K','species'),(1260256,4725,'Pandanus sp. KEW 2001-3437','species'),(1260257,4725,'Pandanus sp. McPherson 18238','species'),(1260258,4725,'Pandanus sp. Stevart STP01','species'),(1260259,4725,'Pandanus sp. Stevart TS3637','species'),(1260260,4725,'Pandanus sp. de Oliviera STPF01831','species'),(1260261,443288,'Apioscelis','genus'),(1260265,34652,'Tropidacris','genus'),(1260267,1260269,'Ommatolampis','genus'),(1260269,7002,'Ommatolampidinae','subfamily'),(1260270,45234,'Cordyceps locustiphila','species'),(1260271,121316,'Atractus reticulatus','species'),(1260272,45234,'Cordyceps acridophila','species'),(1260273,45234,'Cordyceps diapheromeriphila','species'),(1260274,121316,'Atractus zebrinus','species'),(1260275,173537,'Borikenophis','genus'),(1260276,1260275,'Borikenophis portoricensis','species'),(1260277,69218,'Enterobacter cancerogenus YZ1','no rank'),(1260278,173537,'Caaeteboia','genus'),(1260279,1260278,'Caaeteboia amarali','species'),(1260280,37991,'Xylaria sp. A1255','species'),(1260281,37991,'Xylaria sp. A1260','species'),(1260282,158836,'Enterobacter hormaechei YT3','no rank'),(1260283,341937,'Bacillus phage Emet','species'),(1260284,341937,'Bacillus phage Lima','species'),(1260285,341937,'Bacillus phage Sand','species'),(1260286,341937,'Bacillus phage Sato','species'),(1260287,341937,'Bacillus phage Sole','species'),(1260289,109362,'Aceria sp. ADM-2012','species'),(1260290,1086047,'Chiharaea sp. KRH-2012','species'),(1260291,31454,'Grateloupia gibbesii','species'),(1260292,31454,'Grateloupia taiwanensis','species'),(1260293,35255,'Aedes sollicitans nucleopolyhedrovirus','species'),(1260294,35255,'Uranotaenia sapphirina nucleopolyhedrovirus','species'),(1260295,186545,'Calamaria yunnanensis','species'),(1260296,173537,'Cubophis','genus'),(1260297,1260296,'Cubophis vudii','species'),(1260298,39144,'Dipsas albifrons','species'),(1260299,758876,'Echinanthera undulata','species'),(1260300,8581,'Liophis almadensis','species'),(1260301,8581,'Liophis atraventer','species'),(1260302,8581,'Liophis ceii','species'),(1260303,699580,'Geophis godmani','species'),(1260304,46306,'Helicops carinicaudus','species'),(1260305,46306,'Helicops hagmanni','species'),(1260306,5598,'Alternaria sp. LVPEI.B83_12','species'),(1260307,5052,'Aspergillus sp. LVPEI.H4297_11','species'),(1260308,5149,'Chaetomium sp. LVPEI.H1651_10','species'),(1260309,5149,'Chaetomium sp. LVPEI.H1881_10','species'),(1260310,5149,'Chaetomium sp. LVPEI.H1976_10','species'),(1260311,5015,'Cochliobolus sp. LVPEI.B1662_10','species'),(1260312,5015,'Cochliobolus sp. LVPEI.H2167_09','species'),(1260313,5015,'Cochliobolus sp. LVPEI.H370_11','species'),(1260314,5015,'Cochliobolus sp. LVPEI.H3918_10','species'),(1260315,453767,'Fusarium cf. dimerum LVPEI.B269_12','species'),(1260316,300251,'Paraconiothyrium sp. LVPEI.H4323_11','species'),(1260317,97971,'Periconia sp. LVPEI.H4157_10','species'),(1260318,83822,'Phialemonium cf. curvatum LVPEI.H1787_11','species'),(1260319,83822,'Phialemonium cf. curvatum LVPEI.H318_11','species'),(1260320,83822,'Phialemonium cf. curvatum LVPEI.H3921_11','species'),(1260321,83822,'Phialemonium cf. curvatum LVPEI.H4305_11','species'),(1260322,83822,'Phialemonium sp. LVPEI.B52_12','species'),(1260323,83822,'Phialemonium sp. LVPEI.H4100_11','species'),(1260324,37463,'Phoma sp. LVPEI.H1420_11','species'),(1260325,37463,'Phoma sp. LVPEI.H328_12','species'),(1260326,48558,'Pyricularia sp. LVPEI.B625_11','species'),(1260327,714940,'unclassified Tetraplosphaeriaceae','no rank'),(1260328,1260327,'Tetraplosphaeriaceae sp. LVPEI.B1686_10','species'),(1260329,1159288,'Lygophis flavifrenatus','species'),(1260330,1159288,'Lygophis paucidens','species'),(1260331,120301,'Oxyrhopus trigeminus','species'),(1260332,666097,'Phalotris lativittatus','species'),(1260333,29593,'Acrostichum aureum x Acrostichum speciosum','species'),(1260334,666097,'Phalotris mertensi','species'),(1260335,3881,'Onobrychis argyrea','species'),(1260336,3881,'Onobrychis atropatana','species'),(1260337,3881,'Onobrychis carduchorum','species'),(1260338,872937,'Onobrychis cyri var. cyri','varietas'),(1260339,3881,'Onobrychis hohenackeriana','species'),(1260340,3881,'Onobrychis micrantha','species'),(1260341,3881,'Onobrychis oxyptera','species'),(1260342,3881,'Onobrychis ptolemaica','species'),(1260344,147374,'Leptaspis','genus'),(1260345,1260344,'Leptaspis zeylanica','species'),(1260346,38685,'Pharus mezii','species'),(1260347,46390,'Cussonia arborea','species'),(1260348,46390,'Cussonia transvaalensis','species'),(1260349,173537,'Pseudalsophis','genus'),(1260350,1260349,'Pseudalsophis dorsalis','species'),(1260351,1260349,'Pseudalsophis elegans','species'),(1260352,666110,'Psomophis obtusus','species'),(1260353,173537,'Rhachidelus','genus'),(1260354,1260353,'Rhachidelus brazili','species'),(1260355,1351,'Enterococcus faecalis 20-SD-BW-08','no rank'),(1260356,1351,'Enterococcus faecalis 13-SD-W-01','no rank'),(1260357,1351,'Enterococcus faecalis F01966','no rank'),(1260358,1351,'Enterococcus faecalis 06-MB-DW-09','no rank'),(1260359,1351,'Enterococcus faecalis 06-MB-S-04','no rank'),(1260360,1351,'Enterococcus faecalis 06-MB-S-10','no rank'),(1260361,1351,'Enterococcus faecalis B83616-1','no rank'),(1260362,1351,'Enterococcus faecalis D811610-10','no rank'),(1260363,1351,'Enterococcus faecalis 02-MB-BW-10','no rank'),(1260364,1351,'Enterococcus faecalis 20-SD-BW-06','no rank'),(1260365,1351,'Enterococcus faecalis 02-MB-P-10','no rank'),(1260366,1351,'Enterococcus faecalis KI-6-1-110608-1','no rank'),(1260367,666115,'Sibynomorphus neuwiedi','species'),(1260368,666115,'Sibynomorphus ventrimaculatus','species'),(1260369,45132,'Botryosphaeria sp. MW-2012','species'),(1260370,407951,'Neofusicoccum sp. CMM1269','species'),(1260371,407951,'Neofusicoccum sp. CMM1285','species'),(1260373,121365,'Siphlophis longicaudatus','species'),(1260374,173537,'Sordellina','genus'),(1260375,1260374,'Sordellina punctata','species'),(1260376,121367,'Taeniophallus nicagus','species'),(1260377,121371,'Thamnodynastes hypoconia','species'),(1260378,163147,'Girella cyanea','species'),(1260379,163147,'Girella fimbriata','species'),(1260380,163147,'Girella nebulosa','species'),(1260381,163147,'Girella simplicidens','species'),(1260382,163142,'Kyphosus cornelii','species'),(1260383,163142,'Kyphous sp. SWK-2012','species'),(1260384,163142,'Kyphosus hawaiiensis','species'),(1260385,163142,'Kyphosus pacificus','species'),(1260386,163142,'Kyphosus sydneyanus','species'),(1260387,163140,'Scorpis violacea','species'),(1260388,39151,'Xenodon guentheri','species'),(1260389,39151,'Xenodon histricus','species'),(1260390,39151,'Xenodon matogrossensis','species'),(1260392,39151,'Xenodon nattereri','species'),(1260393,39151,'Xenodon pulcher','species'),(1260394,699600,'Xenopholis undulatus','species'),(1260395,666097,'Phalotris bilineatus','species'),(1260396,448108,'Adhaeribacter sp. enrichment culture clone Lpl1-269','species'),(1260397,1260395,'Phalotris bilineatus reticulatus','subspecies'),(1260398,218202,'Afipia sp. enrichment culture clone R2.5-248','species'),(1260400,114552,'Brevundimonas sp. enrichment culture clone Lpl3-214','species'),(1260401,114552,'Brevundimonas sp. enrichment culture clone R2.2-42','species'),(1260402,211433,'Devosia sp. enrichment culture clone R2.4-173','species'),(1260403,194372,'Hyphomicrobium sp. enrichment culture clone Lpl2-162','species'),(1260404,194372,'Hyphomicrobium sp. enrichment culture clone Lpl4-109','species'),(1260405,194372,'Hyphomicrobium sp. enrichment culture clone Lpl5-127','species'),(1260406,194372,'Hyphomicrobium sp. enrichment culture clone R2.3-193','species'),(1260407,199682,'Hydrogenophaga sp. enrichment culture clone Lpl1-271','species'),(1260408,453143,'Luteimonas sp. enrichment culture clone Lpl3-215','species'),(1260409,233793,'Mesorhizobium sp. enrichment culture clone LplF-87','species'),(1260410,129670,'Methylobacterium sp. enrichment culture clone R2.F-63','species'),(1260411,129670,'Methylobacterium sp. enrichment culture clone Lpl3-212','species'),(1260412,129670,'Methylobacterium sp. enrichment culture clone Lpl3-213','species'),(1260413,239212,'Methylocaldum sp. enrichment culture clone Lpl1-264','species'),(1260414,239212,'Methylocaldum sp. enrichment culture clone Lpl1-267','species'),(1260415,239212,'Methylocaldum sp. enrichment culture clone Lpl2-123','species'),(1260416,239212,'Methylocaldum sp. enrichment culture clone Lpl2-128','species'),(1260417,104929,'Methylocystis sp. enrichment culture clone Lpl3-221','species'),(1260418,104929,'Methylocystis sp. enrichment culture clone Lpl4-90','species'),(1260419,104929,'Methylocystis sp. enrichment culture clone R2.5-164','species'),(1260420,104929,'Methylocystis sp. enrichment culture clone R2.F-36','species'),(1260421,104929,'Methylocystis sp. enrichment culture clone R2.F-56','species'),(1260422,107654,'Methylosinus sp. enrichment culture clone Lpl2-134','species'),(1260423,107654,'Methylosinus sp. enrichment culture clone R2.3-140','species'),(1260424,163530,'Pedobacter sp. enrichment culture clone Lpl5-120','species'),(1260425,349272,'Phenylobacterium sp. enrichment culture clone LplF-80','species'),(1260426,62104,'Pseudomonas sp. enrichment culture clone Lpl2-160','species'),(1260427,62104,'Pseudomonas sp. enrichment culture clone Lpl4-104','species'),(1260428,62104,'Pseudomonas sp. enrichment culture clone Lpl5-130','species'),(1260429,62104,'Pseudomonas sp. enrichment culture clone R2.F-52','species'),(1260430,281700,'Pseudoxanthomonas sp. enrichment culture clone R2.F-60','species'),(1260431,129696,'Rhizobium sp. enrichment culture clone Lpl5-T2#6118','species'),(1260432,310580,'Sphingopyxis sp. enrichment culture clone Lpl2-149','species'),(1260433,97940,'Stenotrophomonas sp. enrichment culture clone Lpl4-99','species'),(1260434,62669,'Variovorax sp. enrichment culture clone Lpl2-T2#7154','species'),(1260435,62669,'Variovorax sp. enrichment culture clone R2.F-54','species'),(1260436,35766,'actinobacterium enrichment culture clone Lpl4-94','species'),(1260437,39095,'Lycodon synaptor','species'),(1260438,47925,'alpha proteobacterium enrichment culture clone Lpl4-111','species'),(1260439,47925,'alpha proteobacterium enrichment culture clone Lpl5-134','species'),(1260440,47925,'alpha proteobacterium enrichment culture clone R2.5-250','species'),(1260441,48510,'archaeon enrichment culture clone R2.2-32','species'),(1260442,407951,'Neofusicoccum sp. CMM1338','species'),(1260443,150566,'bacterium enrichment culture clone Lpl3-230','species'),(1260444,150566,'bacterium enrichment culture clone Lpl4-106','species'),(1260445,150566,'bacterium enrichment culture clone Lpl4-93','species'),(1260446,150566,'bacterium enrichment culture clone R2.5-252','species'),(1260447,5506,'Fusarium sp. AUF-2','species'),(1260448,323723,'Babesia sp. 4 NAN-2012','species'),(1260449,228014,'Hepatozoon sp. 1 NAN-2012','species'),(1260450,47926,'beta proteobacterium enrichment culture clone Lpl3-225','species'),(1260451,34033,'delta proteobacterium enrichment culture clone Lpl2-158','species'),(1260452,1386,'Bacillus sp. K-M','species'),(1260453,1386,'Bacillus sp. P-8','species'),(1260454,1386,'Bacillus sp. L-1-12','species'),(1260455,5782,'Dictyostelium barbibulus','species'),(1260456,13641,'Polysphondylium fuscans','species'),(1260457,1202666,'Blastocystis sp. subtype 14 Cow1','no rank'),(1260458,1202666,'Blastocystis sp. subtype 14 Mouflon','no rank'),(1260459,944207,'Blastocystis sp. subtype 10 CA6','no rank'),(1260460,944171,'Blastocystis sp. subtype 17','species'),(1260461,1260460,'Blastocystis sp. subtype 17 Gundi','no rank'),(1260462,708184,'Blastocystis sp. subtype 13 Mousedeer','no rank'),(1260463,944171,'Blastocystis sp. subtype 15','species'),(1260464,1260463,'Blastocystis sp. subtype 15 CA25','no rank'),(1260465,1260463,'Blastocystis sp. subtype 15 MA7','no rank'),(1260466,707132,'Alvania novarensis','species'),(1260467,278794,'Beddomeia paludinella','species'),(1260468,412797,'Emmericia patula','species'),(1260469,1260515,'Fluvidona orphana','species'),(1260470,55847,'Geomelania minor','species'),(1260471,91348,'Hydrobia knysnaensis','species'),(1260473,55971,'Assiminea sp. 1 TW-2012','species'),(1260474,55971,'Assiminea sp. 2 TW-2012','species'),(1260475,980373,'Cecina cf. manchurica TW-2012','species'),(1260476,453422,'Stenothyra sp. TW-2012','species'),(1260478,1260512,'Barleeia','genus'),(1260479,1260478,'Barleeia oldroydi','species'),(1260480,413204,'Eatoniella','genus'),(1260481,1260480,'Eatoniella atropurpurea','species'),(1260482,1260509,'Iravadia','genus'),(1260483,1260482,'Iravadia australis','species'),(1260484,530134,'Fontigens','genus'),(1260485,1260484,'Fontigens nickliniana','species'),(1260486,1260511,'Hydrococcus','genus'),(1260487,1260486,'Hydrococcus brazieri','species'),(1260488,530134,'Pauluccinella','genus'),(1260489,1260488,'Pauluccinella minima','species'),(1260490,1260510,'Potamolithus','genus'),(1260491,1260490,'Potamolithus ribeirensis','species'),(1260492,55970,'Paludinassiminea','genus'),(1260493,1260492,'Paludinassiminea scalaris','species'),(1260494,980353,'Tomichia','genus'),(1260495,1260494,'Tomichia ventricosa','species'),(1260496,1260506,'Clenchiella','genus'),(1260497,1260496,'Clenchiella sp. TW-2012','species'),(1260498,530134,'Fluviopupa','genus'),(1260499,1260498,'Fluviopupa sp. TW-2012','species'),(1260500,412780,'Hemistomia','genus'),(1260501,1260500,'Hemistomia sp. TW-2012','species'),(1260504,530134,'Victodrobia','genus'),(1260505,1260504,'Victodrobia sp. TW-2012','species'),(1260506,55731,'Clenchiellinae','subfamily'),(1260507,50949,'Navicula mollis','species'),(1260508,1260482,'Iravadia (Pseudomerelina) sp. TW-2012','species'),(1260509,55730,'Iravadiidae','family'),(1260510,55730,'Lithoglyphidae','family'),(1260511,55730,'Hydrococcidae','family'),(1260512,55730,'Barleeiidae','family'),(1260513,980353,'Coxiella','genus'),(1260514,1260513,'Coxiella striata','species'),(1260515,412780,'Fluvidona','genus'),(1260516,710235,'Nylanderia sp. n. 83','species'),(1260517,710235,'Nylanderia sp. n. DR1','species'),(1260518,710235,'Nylanderia sp. n. DR3','species'),(1260519,710235,'Nylanderia sp. n. DR5','species'),(1260520,710235,'Nylanderia sp. n. DR6','species'),(1260521,710235,'Nylanderia sp. n. PR1','species'),(1260522,710235,'Nylanderia sp. GUY05','species'),(1260523,710235,'Nylanderia sp. PER1','species'),(1260524,710235,'Nylanderia sp. PER2','species'),(1260525,121493,'Oscarella sp. violet','species'),(1260526,1256644,'Charopidae sp. NN14','species'),(1260527,1256644,'Charopidae sp. NN23','species'),(1260528,1244834,'Macrophallikoropa sp. \'narrow\'','species'),(1260529,1256644,'Charopidae gen. 2 sp. 3 DJC-2012','species'),(1260530,329432,'Larimus pacificus','species'),(1260531,278733,'Menticirrhus elongatus','species'),(1260532,29153,'Micropogonias megalops','species'),(1260533,344209,'Cleora herbuloti','species'),(1260535,286,'Pseudomonas sp. BS838','species'),(1260536,469,'Acinetobacter sp. JF32','species'),(1260537,1883,'Streptomyces sp. JF36','species'),(1260538,114728,'Influenza A virus (A/swine/Ohio/A01267959/2012(H1N2))','no rank'),(1260539,119210,'Influenza A virus (A/swine/Minnesota/A01267989/2012(H3N2))','no rank'),(1260540,96492,'Frigoribacterium sp. 30-RHI-7','species'),(1260541,119210,'Influenza A virus (A/swine/Illinois/A01432127/2012(H3N2))','no rank'),(1260542,119210,'Influenza A virus (A/swine/Iowa/A01432072/2012(H3N2))','no rank'),(1260543,119210,'Influenza A virus (A/swine/Iowa/A01432077/2012(H3N2))','no rank'),(1260544,114727,'Influenza A virus (A/swine/Iowa/A01432066/2012(H1N1))','no rank'),(1260545,114727,'Influenza A virus (A/swine/Iowa/A01432069/2012(H1N1))','no rank'),(1260546,114727,'Influenza A virus (A/swine/Iowa/A01432085/2012(H1N1))','no rank'),(1260547,114727,'Influenza A virus (A/swine/Texas/A01432097/2012(H1N1))','no rank'),(1260548,326176,'Spider lily necrotic spot virus','species'),(1260549,3178,'Nucleotaenium','genus'),(1260550,3178,'Planotaenium','genus'),(1260551,279890,'Acanthamoeba sp. LC-2012','species'),(1260552,5777,'Hartmannella sp. LC-2012','species'),(1260553,286589,'Naegleria sp. LC-2012','species'),(1260554,1150984,'Riouxgolvania kapapkamui','species'),(1260555,1260560,'Brugia environmental sample','species'),(1260556,1260561,'Diplogaster environmental sample','species'),(1260558,1260563,'Parazoanthidae environmental sample','species'),(1260559,1260562,'Pristionchus environmental sample','species'),(1260560,6278,'environmental samples','no rank'),(1260561,70424,'environmental samples','no rank'),(1260562,54125,'environmental samples','no rank'),(1260563,44928,'environmental samples','no rank'),(1260564,127176,'Acraea sp. 1 TN-2012','species'),(1260565,190336,'Chloroclystis sp. 48 TN-2012','species'),(1260566,344209,'Cleora sp. 1 TN-2012','species'),(1260567,344209,'Cleora sp. 2 TN-2012','species'),(1260568,1085678,'Crambidae sp. 2 TN-2012','species'),(1260570,1333459,'Erebidae sp. 1 TN-2012','species'),(1260571,1333459,'Erebidae sp. 2 TN-2012','species'),(1260572,1333459,'Erebidae sp. 3 TN-2012','species'),(1260573,705081,'Geometridae sp. 1 TN-2012','species'),(1260574,705081,'Geometridae sp. 12 TN-2012','species'),(1260575,705081,'Geometridae sp. 15 TN-2012','species'),(1260576,705081,'Geometridae sp. 17 TN-2012','species'),(1260577,705081,'Geometridae sp. 22 TN-2012','species'),(1260578,705081,'Geometridae sp. 31 TN-2012','species'),(1260579,705081,'Geometridae sp. 35 TN-2012','species'),(1260580,705081,'Geometridae sp. 51 TN-2012','species'),(1260581,705081,'Geometridae sp. 7 TN-2012','species'),(1260582,705081,'Geometridae sp. 8 TN-2012','species'),(1260583,500585,'Lepidoptera sp. 1 TN-2012','species'),(1260584,500585,'Lepidoptera sp. 10 TN-2012','species'),(1260585,500585,'Lepidoptera sp. 2 TN-2012','species'),(1260586,500585,'Lepidoptera sp. 20 TN-2012','species'),(1260587,500585,'Lepidoptera sp. 65 TN-2012','species'),(1260588,500585,'Lepidoptera sp. 8 TN-2012','species'),(1260589,500585,'Lepidoptera sp. 9 TN-2012','species'),(1260590,705566,'Noctuidae sp. 70 TN-2012','species'),(1260591,705566,'Noctuidae sp. 71 TN-2012','species'),(1260592,705566,'Noctuidae sp. 72 TN-2012','species'),(1260593,214278,'Nola sp. 1 TN-2012','species'),(1260594,214278,'Nola sp. 5 TN-2012','species'),(1260595,1104275,'Nolidae sp. 4 TN-2012','species'),(1260596,1104275,'Nolidae sp. 5 TN-2012','species'),(1260597,104443,'Scopula sp. 18 TN-2012','species'),(1260598,708048,'Tortricidae sp. 1 TN-2012','species'),(1260599,708048,'Tortricidae sp. 2 TN-2012','species'),(1260600,82596,'Oedicentra','genus'),(1260601,1260600,'Oedicentra sp. 19 TN-2012','species'),(1260602,104461,'Prasinocyma','genus'),(1260603,1260602,'Prasinocyma sp. 1 TN-2012','species'),(1260604,1260602,'Prasinocyma sp. 2 TN-2012','species'),(1260605,1107302,'Stoermeriana','genus'),(1260606,1260605,'Stoermeriana sp. 5 TN-2012','species'),(1260607,82596,'Xenimpia','genus'),(1260608,1260607,'Xenimpia sp. 15 TN-2012','species'),(1260609,1260735,'Pseudoxiphophorus anzuetoi','species'),(1260610,1260735,'Pseudoxiphophorus cataractae','species'),(1260611,1260735,'Pseudoxiphophorus diremptus','species'),(1260612,1260735,'Pseudoxiphophorus litoperas','species'),(1260613,1260735,'Pseudoxiphophorus obliquus','species'),(1260615,1386,'Bacillus sp. X24','species'),(1260616,2745,'Halomonas sp. F1','species'),(1260617,2745,'Halomonas sp. F10','species'),(1260618,2745,'Halomonas sp. F3','species'),(1260619,2745,'Halomonas sp. F5','species'),(1260620,2745,'Halomonas sp. N34','species'),(1260621,2745,'Halomonas sp. N35','species'),(1260622,2745,'Halomonas sp. N39','species'),(1260623,2745,'Halomonas sp. N40','species'),(1260624,135575,'Idiomarina sp. 28-8','species'),(1260625,418719,'Marinobacter salsuginis SD-14B','no rank'),(1260626,321,'Pseudomonas syringae pv. syringae B64','no rank'),(1260627,46625,'Heterokontophyta sp. 2 SEH-2012','species'),(1260628,1259738,'Berkeleya sp. 15SEH','species'),(1260629,39779,'Clostridiales bacterium Z-910','species'),(1260630,1119,'environmental samples','no rank'),(1260631,1260630,'uncultured Aphanocapsa sp.','species'),(1260632,1120752,'environmental samples','no rank'),(1260633,1260632,'uncultured Nodosilinea sp.','species'),(1260634,171,'Leptospira sp. G-h-2004-11277','species'),(1260635,171,'Leptospira sp. G-h-2004-11280','species'),(1260636,171,'Leptospira sp. G-h-2004-2144','species'),(1260637,171,'Leptospira sp. G-h-2004-3458','species'),(1260638,171,'Leptospira sp. G-h-2004-3460','species'),(1260639,171,'Leptospira sp. G-h-2004-3461','species'),(1260640,171,'Leptospira sp. G-h-2005-11314','species'),(1260641,171,'Leptospira sp. G-h-2005-12215','species'),(1260642,171,'Leptospira sp. G-h-2005-12216','species'),(1260643,171,'Leptospira sp. G-h-2005-4373','species'),(1260644,171,'Leptospira sp. G-h-2006-1030','species'),(1260645,171,'Leptospira sp. G-h-2006-2128','species'),(1260646,171,'Leptospira sp. G-h-2006-2129','species'),(1260647,171,'Leptospira sp. G-h-2007-1401','species'),(1260648,171,'Leptospira sp. G-h-2007-211','species'),(1260649,171,'Leptospira sp. G-h-2007-212','species'),(1260650,171,'Leptospira sp. G-h-2007-215','species'),(1260651,171,'Leptospira sp. G-h-2007-217','species'),(1260652,171,'Leptospira sp. G-h-2007-2251','species'),(1260653,171,'Leptospira sp. G-h-2007-2252','species'),(1260654,171,'Leptospira sp. G-h-2007-456','species'),(1260655,171,'Leptospira sp. G-h-2007-457','species'),(1260656,171,'Leptospira sp. G-h-2007-458','species'),(1260657,171,'Leptospira sp. G-h-2008-1909','species'),(1260658,171,'Leptospira sp. G-h-2008-1910','species'),(1260659,171,'Leptospira sp. G-h-2008-3629','species'),(1260660,171,'Leptospira sp. G-h-2008-4216','species'),(1260661,171,'Leptospira sp. G-h-2009-1382','species'),(1260662,171,'Leptospira sp. G-h-2009-1383','species'),(1260663,171,'Leptospira sp. G-h-2010-1055','species'),(1260664,171,'Leptospira sp. G-h-2010-1056','species'),(1260665,171,'Leptospira sp. G-h-2010-3207','species'),(1260666,171,'Leptospira sp. G-h-2010-456','species'),(1260667,171,'Leptospira sp. G-h-2010-457','species'),(1260668,171,'Leptospira sp. G-h-2010-458','species'),(1260669,171,'Leptospira sp. G-h-2011-1368','species'),(1260670,171,'Leptospira sp. G-h-2011-2380','species'),(1260671,171,'Leptospira sp. G-h-2011-2929','species'),(1260672,171,'Leptospira sp. G-h-2011-2933','species'),(1260673,171,'Leptospira sp. G-h-2011-2935','species'),(1260674,171,'Leptospira sp. G-h-2011-2936','species'),(1260675,171,'Leptospira sp. G-h-2011-2937','species'),(1260676,171,'Leptospira sp. G-h-2011-3484','species'),(1260677,171,'Leptospira sp. G-h-2011-3485','species'),(1260678,171,'Leptospira sp. G-h-2011-3486','species'),(1260679,171,'Leptospira sp. G-h-2011-3705','species'),(1260680,171,'Leptospira sp. G-h-2011-3828','species'),(1260681,171,'Leptospira sp. G-h-2011-3829','species'),(1260682,171,'Leptospira sp. G-h-2011-3830','species'),(1260683,171,'Leptospira sp. G-h-2011-512','species'),(1260684,171,'Leptospira sp. G-h-2011-513','species'),(1260685,171,'Leptospira sp. G-h-2011-514','species'),(1260686,171,'Leptospira sp. G-h-2011-515','species'),(1260687,171,'Leptospira sp. G-h-2011-516','species'),(1260688,171,'Leptospira sp. G-h-2011-517','species'),(1260689,171,'Leptospira sp. G-h-2012-2257','species'),(1260690,171,'Leptospira sp. G-h-2012-2258','species'),(1260691,171,'Leptospira sp. G-h-2012-2259','species'),(1260692,171,'Leptospira sp. G-h-2012-2260','species'),(1260693,171,'Leptospira sp. G-h-2012-2453','species'),(1260694,171,'Leptospira sp. G-h-2012-2454','species'),(1260695,171,'Leptospira sp. G-h-2012-364','species'),(1260696,171,'Leptospira sp. G-h-2012-365','species'),(1260697,171,'Leptospira sp. G-h-2012-76','species'),(1260698,171,'Leptospira sp. G-h-2012-77','species'),(1260699,171,'Leptospira sp. G-r-2002-10109','species'),(1260700,171,'Leptospira sp. G-r-2003-5252','species'),(1260701,171,'Leptospira sp. G-r-2003-5347','species'),(1260702,171,'Leptospira sp. G-r-2003-9419','species'),(1260703,171,'Leptospira sp. G-r-2003-9420','species'),(1260704,171,'Leptospira sp. M-h-2011-1963','species'),(1260705,171,'Leptospira sp. M-h-2011-2939','species'),(1260706,171,'Leptospira sp. M-h-2011-2940','species'),(1260707,171,'Leptospira sp. M-h-2011-2943','species'),(1260708,171,'Leptospira sp. M-h-2011-2947','species'),(1260709,171,'Leptospira sp. M-h-2011-2949','species'),(1260710,171,'Leptospira sp. M-h-2011-327','species'),(1260711,171,'Leptospira sp. M-h-2011-3357','species'),(1260712,171,'Leptospira sp. M-h-2011-3359','species'),(1260713,171,'Leptospira sp. M-h-2011-3360','species'),(1260714,171,'Leptospira sp. M-h-2011-3365','species'),(1260715,171,'Leptospira sp. M-h-2011-3368','species'),(1260716,171,'Leptospira sp. M-h-2011-3369','species'),(1260717,171,'Leptospira sp. M-h-2011-3460','species'),(1260718,171,'Leptospira sp. M-h-2011-3461','species'),(1260719,171,'Leptospira sp. M-h-2012-2502','species'),(1260720,171,'Leptospira sp. M-h-2012-28','species'),(1260721,171,'Leptospira sp. M-h-2012-29','species'),(1260722,171,'Leptospira sp. M-h-2012-411','species'),(1260723,171,'Leptospira sp. M-h-2012-412','species'),(1260724,171,'Leptospira sp. M-h-2012-413','species'),(1260725,171,'Leptospira sp. M-h-2012-414','species'),(1260726,171,'Leptospira sp. M-h-2012-548','species'),(1260727,171,'Leptospira sp. M-h-2012-550','species'),(1260728,171,'Leptospira sp. M-h-2012-628','species'),(1260729,171,'Leptospira sp. M-h-2012-629','species'),(1260730,171,'Leptospira sp. M-h-2012-886','species'),(1260731,171,'Leptospira sp. M-h-2012-887','species'),(1260732,410657,'coal metagenome','species'),(1260733,115291,'Microdon sp. SUR15','species'),(1260734,5734,'Hypotrichomonas sp. KGD-2012','species'),(1260735,586240,'Pseudoxiphophorus','genus'),(1260736,1260749,'Hemicharilaus','genus'),(1260737,1260736,'Hemicharilaus monomorphus','species'),(1260738,268517,'Lentula callani','species'),(1260739,797584,'Lithidiopsis carinatus','species'),(1260740,70914,'Ommexecha','genus'),(1260741,1260740,'Ommexecha virens','species'),(1260742,443310,'Paramastax','genus'),(1260743,1260742,'Paramastax nigra','species'),(1260744,1260750,'Pyrgacris','genus'),(1260745,1260744,'Pyrgacris descampsi','species'),(1260746,62791,'Tanaocerus koebelei','species'),(1260747,58550,'Trachytettix','genus'),(1260748,1260747,'Trachytettix bufo','species'),(1260749,92621,'Charilaidae','family'),(1260750,92621,'Pyrgacrididae','family'),(1260751,30346,'Ceratophrys calcarata','species'),(1260752,188544,'Demodex gatoi','species'),(1260753,1256136,'Scaphoidophyes nr. pyrus n. DEL124','species'),(1260754,152645,'Corynelia portoricensis','species'),(1260755,34625,'Hyalomma scupense','species'),(1260756,152643,'Caliciopsis calicioides','species'),(1260757,152645,'Corynelia tropica','species'),(1260758,574369,'Pyrofomes fulvoumbrinus','species'),(1260759,33194,'Bipolaris sp. SLP1','species'),(1260761,662368,'Protostomia environmental sample','species'),(1260762,203431,'Collema fasciculare','species'),(1260763,394532,'Lobothallia alphoplaca','species'),(1260764,1060,'Rhodobacter sp. J8','species'),(1260765,696490,'uncultured Rhizamoeba','species'),(1260766,394532,'Lobothallia sp. XK-2012b','species'),(1260767,1006562,'uncultured Verrucophora','species'),(1260768,394532,'Lobothallia sp. XK-2012c','species'),(1260769,1231296,'Ageratum enation alphasatellite','species'),(1260770,1231296,'Tomato leaf curl Karnataka alphasatellite','species'),(1260771,174686,'environmental samples','no rank'),(1260772,1260771,'uncultured Gurleya','species'),(1260773,997681,'uncultured Shanorella','species'),(1260774,332899,'environmental samples','no rank'),(1260775,1260774,'uncultured Hyaloraphidium','species'),(1260776,1223643,'uncultured Sympodiomyces','species'),(1260777,442660,'uncultured Schizangiella','species'),(1260778,642472,'uncultured Leptodiscella','species'),(1260779,195051,'uncultured Calcarisporiella','species'),(1260780,1352827,'environmental samples','no rank'),(1260781,1260780,'uncultured Entophlyctis','species'),(1260782,63267,'Tolyposporium sp. SH 16','species'),(1260783,5317,'Neofavolus','genus'),(1260784,1260783,'Neofavolus alveolaris','species'),(1260786,1260783,'Neofavolus cremeoalbidus','species'),(1260787,1260783,'Neofavolus mikawai','species'),(1260789,255207,'Favolus acervatus','species'),(1260790,255207,'Favolus brasiliensis','species'),(1260791,255207,'Favolus roseus','species'),(1260792,255207,'Favolus spathulatus','species'),(1260793,255207,'Favolus emerici','species'),(1260794,186351,'Doratomyces sp. SSR-2012a','species'),(1260795,63399,'Arthroderma sp. SSR-2012a','species'),(1260796,104397,'Epicoccum sp. NFW7','species'),(1260797,470089,'Myrmecridium sp. NFW11','species'),(1260798,5557,'Tritirachium sp. NFW5','species'),(1260799,170626,'Lycoriella flavicornis','species'),(1260800,170626,'Lycoriella gerbatshevskayae','species'),(1260801,35571,'Bradysia hilaris','species'),(1260802,35571,'Bradysia ocellaris','species'),(1260803,35571,'Bradysia cinerascens','species'),(1260804,35571,'Bradysia lapponica','species'),(1260805,413689,'Ctenosciara hyalipennis','species'),(1260806,413689,'Ctenosciara insolita','species'),(1260807,35571,'Bradysia alpicola','species'),(1260808,35571,'Bradysia aprica','species'),(1260809,35571,'Bradysia procera','species'),(1260810,35571,'Bradysia vernalis','species'),(1260811,35571,'Bradysia quadrispinistylata','species'),(1260812,82677,'Sciara ruficauda','species'),(1260813,82677,'Sciara multispinulosa','species'),(1260814,35571,'Bradysia trispinifera','species'),(1260815,35571,'Bradysia sachalinensis','species'),(1260816,35571,'Bradysia chlorocornea','species'),(1260817,82677,'Sciara antonovae','species'),(1260818,413689,'Ctenosciara angustistylata','species'),(1260819,35571,'Bradysia hilariformis','species'),(1260820,35571,'Bradysia peraffinis','species'),(1260821,35571,'Bradysia atracornea','species'),(1260822,35571,'Bradysia sp. 1 SS-2012','species'),(1260823,608670,'Acomoptera sp. SS-2012','species'),(1260824,170624,'Coboldia sp. SS-2012','species'),(1260825,82677,'Sciara sp. SS-2012','species'),(1260826,7184,'Cratyna','genus'),(1260827,1260826,'Cratyna vagabunda','species'),(1260828,1260826,'Cratyna ambigua','species'),(1260829,1260826,'Cratyna nigerrima','species'),(1260830,1260826,'Cratyna nobilis','species'),(1260831,7184,'Leptosciarella','genus'),(1260832,1260831,'Leptosciarella dentata','species'),(1260833,1260831,'Leptosciarella subdentata','species'),(1260834,1260831,'Leptosciarella rejecta','species'),(1260835,1260831,'Leptosciarella scutellata','species'),(1260836,1260831,'Leptosciarella subpilosa','species'),(1260837,1260831,'Leptosciarella trochanterata','species'),(1260838,7184,'Phytosciara','genus'),(1260839,1260838,'Phytosciara flavipes','species'),(1260840,1260838,'Phytosciara orcina','species'),(1260841,1260838,'Phytosciara semiferruginea','species'),(1260842,1260838,'Phytosciara ussuriensis','species'),(1260843,7184,'Xylosciara','genus'),(1260844,1260843,'Xylosciara betulae','species'),(1260845,7184,'Zygoneura','genus'),(1260846,1260845,'Zygoneura bidens','species'),(1260847,1260845,'Zygoneura flavicornis','species'),(1260848,1260845,'Zygoneura sciarina','species'),(1260849,7184,'Corynoptera','genus'),(1260850,1260849,'Corynoptera vagula','species'),(1260852,7184,'Pseudolycoriella','genus'),(1260853,1260852,'Pseudolycoriella horribilis','species'),(1260854,7184,'Trichosia','genus'),(1260855,1260854,'Trichosia morio','species'),(1260857,1260849,'Corynoptera subtilis','species'),(1260858,1260849,'Corynoptera boletiphaga','species'),(1260859,7184,'Scatopsciara','genus'),(1260860,1260859,'Scatopsciara vitripennis','species'),(1260861,7184,'Camptochaeta','genus'),(1260862,1260861,'Camptochaeta tenuipalpalis','species'),(1260863,1260861,'Camptochaeta camptochaeta','species'),(1260864,1260849,'Corynoptera blanda','species'),(1260865,7184,'Scythropochroa','genus'),(1260867,7184,'Bradysiopsis','genus'),(1260868,1260867,'Bradysiopsis vittigera','species'),(1260869,1260859,'Scatopsciara atomaria','species'),(1260870,1260849,'Corynoptera micula','species'),(1260871,1260849,'Corynoptera primoriensis','species'),(1260872,1260865,'Scythropochroa radialis','species'),(1260873,1260854,'Trichosia edwardsi','species'),(1260874,1260854,'Trichosia confusa','species'),(1260875,1260843,'Xylosciara inornata','species'),(1260876,1260849,'Corynoptera saetistyla','species'),(1260877,7184,'Chaetosciara','genus'),(1260878,1260877,'Chaetosciara umbalis','species'),(1260880,1260859,'Scatopsciara necopinata','species'),(1260881,1260854,'Trichosia flavicoxa','species'),(1260882,7184,'Dichopygina','genus'),(1260883,1260882,'Dichopygina aculeata','species'),(1260884,1260854,'Trichosia splendens','species'),(1260885,7184,'Keilbachia','genus'),(1260886,1260885,'Keilbachia subacumina','species'),(1260887,1260909,'Masakimyia','genus'),(1260888,1260887,'Masakimyia pustulae','species'),(1260889,1260852,'Pseudolycoriella sp. 1 SS-2012','species'),(1260890,1260852,'Pseudolycoriella sp. 2 SS-2012','species'),(1260893,1260877,'Chaetosciara sp. 1 SS-2012','species'),(1260894,1260877,'Chaetosciara sp. 2 SS-2012','species'),(1260895,1260877,'Chaetosciara sp. 3 SS-2012','species'),(1260896,397112,'Megophthalmidia','genus'),(1260897,1260896,'Megophthalmidia sp. SS-2012','species'),(1260898,52732,'Plecia','genus'),(1260899,1260898,'Plecia sp. SS-2012','species'),(1260900,1260852,'Pseudolycoriella sp. SS-2012','species'),(1260901,1260859,'Scatopsciara nr. amplituda SS-2012','species'),(1260902,560269,'Schwenckfeldina nr. custodiata SS-2012','species'),(1260903,1260865,'Scythropochroa nr. quercicola SS-2012','species'),(1260904,7184,'Trichodapus','genus'),(1260905,1260904,'Trichodapus sp. SS-2012','species'),(1260906,1260854,'Trichosia sp. 1 nr. borealis SS-2012','species'),(1260907,1260854,'Trichosia sp. 2 nr. flavicoxa SS-2012','species'),(1260908,1260854,'Trichosia sp. 3 nr. morio SS-2012','species'),(1260909,52721,'Lasiopteridi incertae sedis','no rank'),(1260910,1260917,'Epidapus (Epidapus) sp. SS-2012','species'),(1260911,1260831,'Leptosciarella (Leptospina) sp. 1 nr. dentata SS-2012','species'),(1260912,1260831,'Leptosciarella (Leptospina) sp. 2 nr. dentata SS-2012','species'),(1260913,1260831,'Leptosciarella (Leptospina) sp. 3 SS-2012','species'),(1260914,1260831,'Leptosciarella (Leptosciarella) sp. 1 SS-2012','species'),(1260915,1260831,'Leptosciarella (Leptosciarella) sp. 2 SS-2012','species'),(1260916,1260859,'Scatopsciara atomaria gr. sp. SS-2012','species'),(1260917,7184,'Epidapus','genus'),(1260918,1763,'Mycobacterium fragae','species'),(1260919,245728,'Illacme','genus'),(1260920,1260919,'Illacme plenipes','species'),(1260922,55836,'Unio japanensis','species'),(1260926,59329,'Ophrys apifera x Ophrys insectifera','species'),(1260927,365567,'Vateria indica','species'),(1260928,35554,'Geobacter sulfurreducens subsp. ethanolicus','subspecies'),(1260929,32008,'Burkholderia sp. 3-RHI-6','species'),(1260930,286,'Pseudomonas sp. MGP-1','species'),(1260931,261825,'Agarivorans sp. WHD12','species'),(1260932,53246,'Pseudoalteromonas sp. HD1','species'),(1260933,53246,'Pseudoalteromonas sp. WHD8','species'),(1260934,22,'Shewanella sp. WHD5','species'),(1260935,203473,'Sphingobacteriales bacterium HD13','species'),(1260936,203473,'Sphingobacteriales bacterium YD24','species'),(1260937,13687,'Sphingomonas sp. 3-J1','species'),(1260938,263595,'Rotavirus A RVA/Human-wt/BRA/IAL-R2803/2012/G10P[x]','no rank'),(1260939,647516,'Norovirus Hu/NLV/GI.3/Norwalk/CHDC116/1978/USA','no rank'),(1260940,490039,'Norovirus Hu/NLV/GII.2/Norwalk/KL109/1978/MYS','no rank'),(1260941,490041,'Norovirus Hu/NLV/GII.3/Norwalk/HK71/1978/CHN','no rank'),(1260942,489821,'Norovirus Hu/NLV/GII.4/Norwalk/SC61511/2011/USA','no rank'),(1260943,579135,'Norovirus Hu/NLV/GII.8/Norwalk/CHDC3936/1988/USA','no rank'),(1260944,508775,'Norovirus Hu/NLV/GII.9/Norwalk/CHDC4073/1984/USA','no rank'),(1260945,119210,'Influenza A virus (A/Myanmar/11M019/2011(H3N2))','no rank'),(1260946,119210,'Influenza A virus (A/Myanmar/11M020/2011(H3N2))','no rank'),(1260947,119210,'Influenza A virus (A/Myanmar/11M021/2011(H3N2))','no rank'),(1260948,119210,'Influenza A virus (A/Myanmar/11M176/2011(H3N2))','no rank'),(1260949,119210,'Influenza A virus (A/Myanmar/11M182/2011(H3N2))','no rank'),(1260950,119210,'Influenza A virus (A/Myanmar/11M183/2011(H3N2))','no rank'),(1260951,119210,'Influenza A virus (A/Myanmar/11M188/2011(H3N2))','no rank'),(1260952,119210,'Influenza A virus (A/Myanmar/11M189/2011(H3N2))','no rank'),(1260954,1386,'Bacillus sp. N11-8','species'),(1260955,2000,'Streptosporangium sandarakinum','species'),(1260956,2811,'Gelidium indonesianum','species'),(1260957,662,'Vibrio sp. F15C2','species'),(1260958,662,'Vibrio sp. F15C3','species'),(1260959,662,'Vibrio sp. F17C3','species'),(1260960,662,'Vibrio sp. F1C1','species'),(1260961,662,'Vibrio sp. F4C1','species'),(1260962,662,'Vibrio sp. F5C2','species'),(1260963,1184,'Leptolyngbya boryana dg5','no rank'),(1260964,773,'Bartonella sp. 351','species'),(1260965,773,'Bartonella sp. 361','species'),(1260966,773,'Bartonella sp. 369','species'),(1260967,773,'Bartonella sp. 384','species'),(1260968,773,'Bartonella sp. 810','species'),(1260969,773,'Bartonella sp. 811','species'),(1260970,773,'Bartonella sp. 824','species'),(1260971,773,'Bartonella sp. 825','species'),(1260972,773,'Bartonella sp. 829','species'),(1260973,773,'Bartonella sp. I2','species'),(1260974,773,'Bartonella sp. I4','species'),(1260975,773,'Bartonella sp. I6','species'),(1260976,780,'Rickettsia sp. 235','species'),(1260977,780,'Rickettsia sp. 368','species'),(1260978,780,'Rickettsia sp. 826','species'),(1260979,780,'Rickettsia sp. 827','species'),(1260980,780,'Rickettsia sp. 847','species'),(1260981,780,'Rickettsia sp. I3','species'),(1260982,179,'Leptospirillum sp. Group IV','species'),(1260983,1260982,'Leptospirillum sp. Group IV \'UBA BS\'','no rank'),(1260984,434,'Acetobacter farinalis','species'),(1260985,1386,'Bacillus sp. swx6','species'),(1260986,286798,'Pugilina cochlidium','species'),(1260987,963,'Herbaspirillum sp. CC-AFH3','species'),(1261010,5598,'Alternaria sp. 1 AF-2012','species'),(1261011,13000,'Chalara sp. 1 AF-2012','species'),(1261012,5498,'Cladosporium sp. 1 AF-2012','species'),(1261013,5498,'Cladosporium sp. 2 AF-2012','species'),(1261014,78388,'Coniothyrium sp. 1 AF-2012','species'),(1261015,78388,'Coniothyrium sp. 2 AF-2012','species'),(1261016,78388,'Coniothyrium sp. 3 AF-2012','species'),(1261017,45234,'Cordyceps sp. 1 AF-2012','species'),(1261018,28569,'Eurotium sp. 1 AF-2012','species'),(1261019,1126306,'leotiomyceta sp. 1 AF-2012','species'),(1261020,5021,'Leptosphaeria sp. 1 AF-2012','species'),(1261021,27320,'Metschnikowia sp. 1 AF-2012','species'),(1261022,67608,'Microdochium sp. 1 AF-2012','species'),(1261023,5073,'Penicillium sp. 1 AF-2012','species'),(1261024,5073,'Penicillium sp. 4 AF-2012','species'),(1261025,5073,'Penicillium sp. 5 AF-2012','species'),(1261026,5073,'Penicillium sp. 6 AF-2012','species'),(1261027,5073,'Penicillium sp. 7 AF-2012','species'),(1261028,5073,'Penicillium sp. 8 AF-2012','species'),(1261029,55067,'Phaeosphaeria sp. 1 AF-2012','species'),(1261030,159075,'Acremonium sp. 1 AF-2012','species'),(1261031,1177,'Nostoc sp. \'Peltigera membranacea cyanobiont N6\'','species'),(1261032,613,'Serratia sp. ISTD04','species'),(1261033,186083,'Oberea griseopennis','species'),(1261034,294787,'Phytoecia sibirica','species'),(1261035,583481,'Pseudanaesthetis langana','species'),(1261036,583575,'Trachylophus sinensis','species'),(1261037,583886,'Xenohammus bimaculatus','species'),(1261038,583550,'Nadezhdiella cantori','species'),(1261039,583565,'Rhytidodera bowringii','species'),(1261040,557796,'Glenea sp. JL-2012','species'),(1261041,186083,'Oberea sp. JL-2012','species'),(1261042,185370,'Exocentrus','genus'),(1261043,1261042,'Exocentrus guttulatus','species'),(1261044,584303,'Pyrestes','genus'),(1261045,1261044,'Pyrestes rugicollis','species'),(1261046,584105,'Thylactus','genus'),(1261047,1261046,'Thylactus simulans','species'),(1261048,192809,'Phelipara','genus'),(1261049,1261048,'Phelipara radovskyi','species'),(1261050,136693,'Munida gracilis','species'),(1261052,169112,'Hyalinoecia tubicola longibranchiata','subspecies'),(1261053,662,'Vibrio sp. SW231','species'),(1261054,378751,'Achaea catocaloides','species'),(1261055,378751,'Achaea catella','species'),(1261056,378751,'Achaea lienardi','species'),(1261057,2702,'Gardnerella vaginalis JCP7275','no rank'),(1261058,2702,'Gardnerella vaginalis JCP7276','no rank'),(1261059,2702,'Gardnerella vaginalis JCP7659','no rank'),(1261060,2702,'Gardnerella vaginalis JCP7672','no rank'),(1261061,2702,'Gardnerella vaginalis JCP7719','no rank'),(1261062,2702,'Gardnerella vaginalis JCP8017A','no rank'),(1261063,2702,'Gardnerella vaginalis JCP8017B','no rank'),(1261064,2702,'Gardnerella vaginalis JCP8066','no rank'),(1261065,2702,'Gardnerella vaginalis JCP8070','no rank'),(1261066,2702,'Gardnerella vaginalis JCP8108','no rank'),(1261067,2702,'Gardnerella vaginalis JCP8151A','no rank'),(1261068,2702,'Gardnerella vaginalis JCP8151B','no rank'),(1261069,2702,'Gardnerella vaginalis JCP8481A','no rank'),(1261070,2702,'Gardnerella vaginalis JCP8481B','no rank'),(1261071,2702,'Gardnerella vaginalis JCP8522','no rank'),(1261072,1685,'Bifidobacterium breve JCP7499','no rank'),(1261073,2132,'Spiroplasma sp. DCY1207-1','species'),(1261074,2132,'Spiroplasma sp. NM1108-2','species'),(1261075,2132,'Spiroplasma sp. NM1108-3','species'),(1261076,2132,'Spiroplasma sp. NM1108-4','species'),(1261077,2132,'Spiroplasma sp. NM1108-6','species'),(1261078,2132,'Spiroplasma sp. NM1108-7','species'),(1261079,2132,'Spiroplasma sp. NM1207-3','species'),(1261080,2132,'Spiroplasma sp. NM1207-4','species'),(1261081,2132,'Spiroplasma sp. NM1207-5','species'),(1261082,2132,'Spiroplasma sp. NM1208-1','species'),(1261083,2132,'Spiroplasma sp. NM1208-2','species'),(1261084,2132,'Spiroplasma sp. NM1208-3','species'),(1261085,2132,'Spiroplasma sp. NM1208-4','species'),(1261086,2132,'Spiroplasma sp. NM1208-5','species'),(1261087,2132,'Spiroplasma sp. NM1208-6','species'),(1261088,5073,'Penicillium sp. 3 AF-2012','species'),(1261089,359862,'Menonvillea famatinensis','species'),(1261090,359862,'Menonvillea hirsuta','species'),(1261091,359862,'Menonvillea scapigera','species'),(1261093,1088097,'Monoporus bipinnatus','species'),(1261094,43668,'Brachybacterium sp. XJ133-127-6NF2','species'),(1261095,570,'Klebsiella sp. XJ121-126-YF1','species'),(1261096,1357,'Lactococcus sp. XJ133-127-4NG1','species'),(1261097,286,'Pseudomonas sp. XJALT-127-1YF1','species'),(1261098,286,'Pseudomonas sp. XJALT-127-1YG1','species'),(1261099,338,'Xanthomonas sp. XJALT-127-1YG3','species'),(1261100,351517,'Achimota virus 1','species'),(1261101,351517,'Achimota virus 2','species'),(1261102,1177,'Nostoc sp. S1','species'),(1261103,1177,'Nostoc sp. S2','species'),(1261104,1177,'Nostoc sp. S3','species'),(1261105,39107,'Lamottemys','genus'),(1261106,1261105,'Lamottemys okuensis','species'),(1261107,332672,'Thallomys sp. VN-2012','species'),(1261108,1158615,'Hylomyscus sp. 3 VN-2012','species'),(1261110,1158615,'Hylomyscus sp. 4 VN-2012','species'),(1261111,32008,'Burkholderia sp. CUD14','species'),(1261112,303379,'Herminiimonas sp. CUW1','species'),(1261113,303379,'Herminiimonas sp. TMW2','species'),(1261114,36862,'Ideonella sp. CUW2','species'),(1261115,13687,'Sphingomonas sp. CUD11','species'),(1261116,13687,'Sphingomonas sp. CUD13','species'),(1261117,13687,'Sphingomonas sp. CUD18','species'),(1261118,13687,'Sphingomonas sp. CUD19','species'),(1261119,13687,'Sphingomonas sp. TMD10','species'),(1261120,13687,'Sphingomonas sp. TMD2','species'),(1261121,13687,'Sphingomonas sp. TMD3','species'),(1261122,13687,'Sphingomonas sp. TMW1','species'),(1261124,75985,'Mannheimia haemolytica serotype 6','no rank'),(1261125,1261124,'Mannheimia haemolytica serotype 6 str. H23','no rank'),(1261126,75985,'Mannheimia haemolytica D153','no rank'),(1261127,35703,'Citrobacter amalonaticus Y19','no rank'),(1261128,549,'Pantoea agglomerans 299R','no rank'),(1261129,29339,'Bacillus thuringiensis serovar kurstaki str. HD-1','no rank'),(1261130,400946,'Wohlfahrtiimonas chitiniclastica SH04','no rank'),(1261131,309868,'Candidatus Liberibacter americanus str. Sao Paulo','no rank'),(1261132,41549,'Cirsium canescens','species'),(1261133,41549,'Cirsium flodmanii','species'),(1261134,41549,'Cirsium foliosum','species'),(1261135,41549,'Cirsium pumilum','species'),(1261136,1261135,'Cirsium pumilum var. hillii','varietas'),(1261137,4231,'Helianthus sp. DH-2012','species'),(1261138,13707,'Tagetes sp. DH-2012','species'),(1261139,469895,'Sporanauta','family'),(1261140,1261139,'Sporanauta perivermis','species'),(1261141,5599,'Alternaria alternata f. sp. lycopersici','no rank'),(1261142,48100,'Alternaria solani f. sp. lycopersici','no rank'),(1261143,877205,'Didymellaceae sp. F242','species'),(1261144,1079112,'Ilyonectria sp. F305','species'),(1261145,79808,'Lecythophora sp. F31','species'),(1261146,79808,'Lecythophora sp. P9','species'),(1261147,5021,'Leptosphaeria sp. F101','species'),(1261148,5073,'Penicillium sp. F251','species'),(1261149,5073,'Penicillium sp. F286','species'),(1261150,5073,'Penicillium sp. F335','species'),(1261151,37463,'Phoma sp. F56','species'),(1261152,37463,'Phoma sp. F58','species'),(1261153,37463,'Phoma sp. F88','species'),(1261154,37463,'Phoma sp. F90','species'),(1261155,37463,'Phoma sp. F91','species'),(1261156,34399,'Phomopsis sp. F338b','species'),(1261157,5573,'Rhizoctonia sp. F203','species'),(1261158,5543,'Trichoderma sp. F252','species'),(1261159,5543,'Trichoderma sp. F39','species'),(1261160,37840,'Pestalotiopsis sp. F102','species'),(1261161,462985,'Mucoromycotina sp. F75','species'),(1261163,40657,'Plectosphaerella sp. CE11Za1','species'),(1261164,219820,'Haemoproteus sp. JvR-2012','species'),(1261165,257649,'Leucocytozoon sp. JvR-2012','species'),(1261166,219829,'Plasmodium sp. JvR-2012','species'),(1261167,1261194,'Ostreopsis cf. ovata 148EHU','species'),(1261168,1261194,'Ostreopsis cf. ovata Dn145EHU','species'),(1261169,1261194,'Ostreopsis cf. ovata Dn146EHU','species'),(1261170,1261194,'Ostreopsis cf. ovata Dn147EHU','species'),(1261171,1261194,'Ostreopsis cf. siamensis 142EHU','species'),(1261172,1261194,'Ostreopsis cf. siamensis 143EHU','species'),(1261173,1261194,'Ostreopsis cf. siamensis Dn101EHU','species'),(1261174,1261194,'Ostreopsis cf. siamensis Dn144EHU','species'),(1261175,1261194,'Ostreopsis cf. siamensis Dn158EHU','species'),(1261176,1261194,'Ostreopsis cf. siamensis Dn160EHU','species'),(1261177,1261194,'Ostreopsis cf. siamensis Dn171EHU','species'),(1261178,1261194,'Ostreopsis cf. siamensis Dn172EHU','species'),(1261179,1261194,'Ostreopsis cf. siamensis Dn188EHU','species'),(1261180,1261194,'Ostreopsis cf. siamensis Dn189EHU','species'),(1261181,1261194,'Ostreopsis cf. siamensis Dn190EHU','species'),(1261182,1261194,'Ostreopsis cf. siamensis Dn191EHU','species'),(1261183,1261194,'Ostreopsis cf. siamensis Dn192EHU','species'),(1261184,1261194,'Ostreopsis cf. siamensis Dn196EHU','species'),(1261185,1261194,'Ostreopsis cf. siamensis Dn199EHU','species'),(1261186,1261194,'Ostreopsis cf. siamensis Dn201EHU','species'),(1261187,1261194,'Ostreopsis cf. siamensis Dn86EHU','species'),(1261188,1261194,'Ostreopsis cf. siamensis Dn91EHU','species'),(1261189,1261194,'Ostreopsis cf. siamensis Dn92EHU','species'),(1261190,1261194,'Ostreopsis cf. siamensis Dn93EHU','species'),(1261191,1261194,'Ostreopsis sp. Dn110EHU','species'),(1261192,1261194,'Ostreopsis sp. Dn83EHU','species'),(1261193,1261194,'Ostreopsis sp. Dn84EHU','species'),(1261194,78882,'unclassified Ostreopsis','no rank'),(1261195,150080,'Norovirus Hu/Norwalk/10034/2009/VNM','no rank'),(1261196,150080,'Norovirus Hu/Norwalk/10051/2009/VNM','no rank'),(1261197,150080,'Norovirus Hu/Norwalk/10054/2009/VNM','no rank'),(1261198,150080,'Norovirus Hu/Norwalk/10062/2009/VNM','no rank'),(1261199,150080,'Norovirus Hu/Norwalk/10074/2009/VNM','no rank'),(1261200,150080,'Norovirus Hu/Norwalk/10075/2009/VNM','no rank'),(1261201,150080,'Norovirus Hu/Norwalk/10078/2009/VNM','no rank'),(1261202,150080,'Norovirus Hu/Norwalk/10079/2009/VNM','no rank'),(1261203,150080,'Norovirus Hu/Norwalk/10110/2009/VNM','no rank'),(1261204,150080,'Norovirus Hu/Norwalk/10114/2009/VNM','no rank'),(1261205,150080,'Norovirus Hu/Norwalk/10116/2009/VNM','no rank'),(1261206,150080,'Norovirus Hu/Norwalk/10129/2009/VNM','no rank'),(1261207,150080,'Norovirus Hu/Norwalk/10136/2009/VNM','no rank'),(1261208,150080,'Norovirus Hu/Norwalk/10137/2009/VNM','no rank'),(1261209,150080,'Norovirus Hu/Norwalk/10145/2009/VNM','no rank'),(1261210,150080,'Norovirus Hu/Norwalk/10148/2009/VNM','no rank'),(1261211,150080,'Norovirus Hu/Norwalk/10158/2009/VNM','no rank'),(1261212,150080,'Norovirus Hu/Norwalk/10160/2009/VNM','no rank'),(1261213,150080,'Norovirus Hu/Norwalk/10162/2009/VNM','no rank'),(1261214,150080,'Norovirus Hu/Norwalk/10163/2009/VNM','no rank'),(1261215,150080,'Norovirus Hu/Norwalk/10169/2009/VNM','no rank'),(1261216,150080,'Norovirus Hu/Norwalk/10173/2009/VNM','no rank'),(1261217,150080,'Norovirus Hu/Norwalk/10176/2009/VNM','no rank'),(1261218,150080,'Norovirus Hu/Norwalk/10177/2009/VNM','no rank'),(1261219,150080,'Norovirus Hu/Norwalk/10179/2009/VNM','no rank'),(1261220,150080,'Norovirus Hu/Norwalk/10182/2009/VNM','no rank'),(1261221,150080,'Norovirus Hu/Norwalk/10183/2009/VNM','no rank'),(1261222,150080,'Norovirus Hu/Norwalk/10194/2009/VNM','no rank'),(1261223,150080,'Norovirus Hu/Norwalk/10199/2009/VNM','no rank'),(1261224,150080,'Norovirus Hu/Norwalk/10203/2009/VNM','no rank'),(1261225,150080,'Norovirus Hu/Norwalk/10204/2009/VNM','no rank'),(1261226,150080,'Norovirus Hu/Norwalk/10222/2009/VNM','no rank'),(1261227,150080,'Norovirus Hu/Norwalk/10223/2009/VNM','no rank'),(1261228,150080,'Norovirus Hu/Norwalk/10235/2009/VNM','no rank'),(1261229,150080,'Norovirus Hu/Norwalk/10236/2009/VNM','no rank'),(1261230,150080,'Norovirus Hu/Norwalk/10238/2009/VNM','no rank'),(1261231,150080,'Norovirus Hu/Norwalk/10247/2009/VNM','no rank'),(1261232,150080,'Norovirus Hu/Norwalk/10255/2009/VNM','no rank'),(1261233,150080,'Norovirus Hu/Norwalk/10285/2010/VNM','no rank'),(1261234,150080,'Norovirus Hu/Norwalk/10296/2010/VNM','no rank'),(1261235,150080,'Norovirus Hu/Norwalk/10313/2010/VNM','no rank'),(1261236,150080,'Norovirus Hu/Norwalk/10325/2010/VNM','no rank'),(1261237,150080,'Norovirus Hu/Norwalk/10328/2010/VNM','no rank'),(1261238,150080,'Norovirus Hu/Norwalk/10368/2010/VNM','no rank'),(1261239,150080,'Norovirus Hu/Norwalk/10378/2010/VNM','no rank'),(1261240,150080,'Norovirus Hu/Norwalk/10386/2010/VNM','no rank'),(1261241,150080,'Norovirus Hu/Norwalk/20008/2009/VNM','no rank'),(1261242,150080,'Norovirus Hu/Norwalk/20010/2009/VNM','no rank'),(1261243,150080,'Norovirus Hu/Norwalk/20014/2009/VNM','no rank'),(1261244,150080,'Norovirus Hu/Norwalk/20016/2009/VNM','no rank'),(1261245,150080,'Norovirus Hu/Norwalk/20019/2009/VNM','no rank'),(1261246,150080,'Norovirus Hu/Norwalk/20033/2009/VNM','no rank'),(1261247,150080,'Norovirus Hu/Norwalk/20035/2009/VNM','no rank'),(1261248,150080,'Norovirus Hu/Norwalk/20044/2009/VNM','no rank'),(1261249,150080,'Norovirus Hu/Norwalk/20047/2009/VNM','no rank'),(1261250,150080,'Norovirus Hu/Norwalk/20066/2009/VNM','no rank'),(1261251,150080,'Norovirus Hu/Norwalk/20067/2009/VNM','no rank'),(1261252,150080,'Norovirus Hu/Norwalk/20069/2009/VNM','no rank'),(1261253,150080,'Norovirus Hu/Norwalk/20092/2009/VNM','no rank'),(1261254,150080,'Norovirus Hu/Norwalk/20093/2009/VNM','no rank'),(1261255,150080,'Norovirus Hu/Norwalk/20094/2009/VNM','no rank'),(1261256,150080,'Norovirus Hu/Norwalk/20118/2009/VNM','no rank'),(1261257,150080,'Norovirus Hu/Norwalk/20122/2009/VNM','no rank'),(1261258,150080,'Norovirus Hu/Norwalk/20123/2009/VNM','no rank'),(1261259,150080,'Norovirus Hu/Norwalk/20128/2009/VNM','no rank'),(1261260,150080,'Norovirus Hu/Norwalk/20135/2009/VNM','no rank'),(1261261,150080,'Norovirus Hu/Norwalk/20139/2009/VNM','no rank'),(1261262,150080,'Norovirus Hu/Norwalk/20140/2009/VNM','no rank'),(1261263,150080,'Norovirus Hu/Norwalk/20142/2009/VNM','no rank'),(1261265,313686,'Hemicycliophora shepherdi','species'),(1261268,293594,'Hemicriconemoides chitwoodi','species'),(1261269,1247152,'Ancognatha vexans','species'),(1261270,71817,'Anomala amphicoma','species'),(1261271,71817,'Anomala balzapambae','species'),(1261272,71817,'Anomala calligrapha','species'),(1261273,71817,'Anomala chapini','species'),(1261274,71817,'Anomala cupricollis','species'),(1261275,71817,'Anomala eucoma','species'),(1261276,71817,'Anomala semicincta','species'),(1261277,465218,'Cyclocephala almitana','species'),(1261278,465218,'Cyclocephala amblyopsis','species'),(1261279,465218,'Cyclocephala brevis','species'),(1261280,465218,'Cyclocephala carbonaria','species'),(1261281,465218,'Cyclocephala confusa','species'),(1261282,465218,'Cyclocephala conspicua','species'),(1261283,465218,'Cyclocephala erotylina','species'),(1261284,465218,'Cyclocephala gravis','species'),(1261285,465218,'Cyclocephala kaszabi','species'),(1261286,465218,'Cyclocephala ligyrina','species'),(1261287,465218,'Cyclocephala lunulata','species'),(1261288,465218,'Cyclocephala nigerrima','species'),(1261289,465218,'Cyclocephala nigritarsis','species'),(1261290,465218,'Cyclocephala porioni','species'),(1261291,465218,'Cyclocephala sanguinicollis','species'),(1261292,465218,'Cyclocephala sparsa','species'),(1261293,465218,'Cyclocephala stictica','species'),(1261294,465218,'Cyclocephala stockwelli','species'),(1261295,465218,'Cyclocephala weidneri','species'),(1261296,465218,'Cyclocephala zodion','species'),(1261297,575207,'Pelidnota belti','species'),(1261298,575207,'Pelidnota frommeri','species'),(1261299,575207,'Pelidnota notata','species'),(1261300,575207,'Pelidnota parallela','species'),(1261301,1247187,'Phileurus didymus','species'),(1261302,1247187,'Phileurus youngi','species'),(1261303,219349,'Phyllophaga aequata','species'),(1261304,219349,'Phyllophaga chorotega','species'),(1261305,219349,'Phyllophaga densata','species'),(1261306,219349,'Phyllophaga guapiloides','species'),(1261307,219349,'Phyllophaga larai','species'),(1261308,219349,'Phyllophaga lissopyge','species'),(1261309,219349,'Phyllophaga lorencita','species'),(1261310,219349,'Phyllophaga nevermanni','species'),(1261311,219349,'Phyllophaga pruinosa','species'),(1261312,219349,'Phyllophaga reventazona','species'),(1261313,219349,'Phyllophaga schizorhina','species'),(1261314,219349,'Phyllophaga setidorsis','species'),(1261315,71817,'Anomala sp. 133 AGL-2012','species'),(1261316,71817,'Anomala sp. 138 AGL-2012','species'),(1261317,71817,'Anomala sp. 182 AGL-2012','species'),(1261318,71817,'Anomala sp. 237 AGL-2012','species'),(1261319,71817,'Anomala sp. 28 AGL-2012','species'),(1261320,71817,'Anomala sp. 37 AGL-2012','species'),(1261321,71817,'Anomala sp. 41 AGL-2012','species'),(1261322,465270,'Isonychus sp. 1 AGL-2012','species'),(1261323,219349,'Phyllophaga sp. 35 AGL-2012','species'),(1261324,50519,'Amblyoproctus','genus'),(1261325,1261324,'Amblyoproctus centroamericanus','species'),(1261326,50519,'Aspidolea','genus'),(1261327,1261326,'Aspidolea singularis','species'),(1261328,7062,'Callistethus','genus'),(1261329,1261328,'Callistethus chontalensis','species'),(1261330,1261328,'Callistethus collaris','species'),(1261331,7062,'Chlorota','genus'),(1261332,1261331,'Chlorota panamensis','species'),(1261333,7062,'Chrysina','genus'),(1261334,1261333,'Chrysina aurigans','species'),(1261335,1261333,'Chrysina aurora','species'),(1261336,1261333,'Chrysina bruyeai','species'),(1261337,1261333,'Chrysina limbata','species'),(1261338,1261333,'Chrysina luteomarginata','species'),(1261339,50519,'Dyscinetus','genus'),(1261340,1261339,'Dyscinetus dubius','species'),(1261341,50519,'Hemiphileurus','genus'),(1261342,1261341,'Hemiphileurus dyscritus','species'),(1261343,1261341,'Hemiphileurus variolosus','species'),(1261344,50519,'Heterogomphus','genus'),(1261345,1261344,'Heterogomphus mniszechi','species'),(1261346,50519,'Homophileurus','genus'),(1261347,1261346,'Homophileurus quadrituberculatus','species'),(1261348,50519,'Megaceras','genus'),(1261349,1261348,'Megaceras septentrionis','species'),(1261350,50519,'Parapucaya','genus'),(1261351,1261350,'Parapucaya amazonica','species'),(1261352,7062,'Phalangogonia','genus'),(1261353,1261352,'Phalangogonia sperata','species'),(1261354,7062,'Platycoelia','genus'),(1261355,1261354,'Platycoelia mesosternalis','species'),(1261356,50519,'Pucaya','genus'),(1261357,1261356,'Pucaya castanea','species'),(1261358,50519,'Spodistes','genus'),(1261359,1261358,'Spodistes beltianus','species'),(1261360,7062,'Spodochlamys','genus'),(1261361,1261360,'Spodochlamys cupreola','species'),(1261362,50519,'Stenocrates','genus'),(1261363,1261362,'Stenocrates laevicollis','species'),(1261364,50519,'Tomarus','genus'),(1261365,1261364,'Tomarus sallaei','species'),(1261366,1261328,'Callistethus sp. 142 AGL-2012','species'),(1261367,1261328,'Callistethus sp. 2 AGL-2012','species'),(1261370,41549,'Cirsium arizonicum','species'),(1261371,297367,'Apodesmia sp. 1 XYL-2012','species'),(1261372,58738,'Fopius sp. 1 XYL-2012','species'),(1261373,58744,'Opius sp. 1 XYL-2012','species'),(1261374,58744,'Opius sp. 2 XYL-2012','species'),(1261375,58744,'Opius sp. 3 XYL-2012','species'),(1261376,58744,'Opius sp. 4 XYL-2012','species'),(1261377,297365,'Phaedrotoma sp. 1 XYL-2012','species'),(1261378,297365,'Phaedrotoma sp. 2 XYL-2012','species'),(1261379,297365,'Phaedrotoma sp. 3 XYL-2012','species'),(1261380,297365,'Phaedrotoma sp. 4 XYL-2012','species'),(1261381,297365,'Phaedrotoma sp. 5 XYL-2012','species'),(1261382,58758,'Xynobius sp. 1 XYL-2012','species'),(1261383,389169,'Opiinae gen. sp. 1 XYL-2012','species'),(1261384,68883,'Coleopius','genus'),(1261385,1261384,'Coleopius sp. 1 XYL-2012','species'),(1261386,1261384,'Coleopius sp. 2 XYL-2012','species'),(1261387,68883,'Psyttoma','genus'),(1261388,1261387,'Psyttoma sp. 1 XYL-2012','species'),(1261390,58744,'Opius (Rhogadopsis) sp. 2 XYL-2012','species'),(1261391,58744,'Opius (Rhogadopsis) sp. 1 XYL-2012','species'),(1261392,562,'Escherichia coli ES699','no rank'),(1261393,2295,'Desulfobacterium sp. DS','species'),(1261394,338,'Xanthomonas sp. pam1J','species'),(1261399,1663,'Arthrobacter sp. B111','species'),(1261400,1386,'Bacillus sp. B57','species'),(1261401,1386,'Bacillus sp. B58','species'),(1261402,286,'Pseudomonas sp. B56','species'),(1261403,1254401,'Sunxiuqinia sp. SCSIO N0430','species'),(1261404,84567,'Pedobacter sp. MIC2002','species'),(1261405,110932,'Leifsonia sp. Y0720','species'),(1261406,114728,'Influenza A virus (A/swine/Saitama/14/2004(H1N2))','no rank'),(1261407,114728,'Influenza A virus (A/swine/Saitama/01/2005(H1N2))','no rank'),(1261408,114727,'Influenza A virus (A/swine/BinhDuong/01-03/2010(H1N1))','no rank'),(1261409,114727,'Influenza A virus (A/swine/BinhDuong/01-07/2010(H1N1))','no rank'),(1261410,114727,'Influenza A virus (A/swine/NamDinh/11-05/2010(H1N1))','no rank'),(1261411,114727,'Influenza A virus (A/swine/NamDinh/VBLM03/2011(H1N1))','no rank'),(1261412,114727,'Influenza A virus (A/swine/BaRiaVungTau/02-07-2/2011(H1N1))','no rank'),(1261413,114727,'Influenza A virus (A/swine/TienGiang/02-25-1/2011(H1N1))','no rank'),(1261414,114728,'Influenza A virus (A/swine/BinhDuong/02-16/2010(H1N2))','no rank'),(1261415,119210,'Influenza A virus (A/swine/Ehime/1/2002(H3N2))','no rank'),(1261416,119210,'Influenza A virus (A/swine/Ehime/2/2002(H3N2))','no rank'),(1261417,119210,'Influenza A virus (A/swine/Osaka-C/0805/2007(H3N2))','no rank'),(1261418,119210,'Influenza A virus (A/swine/Osaka-C/12-20/2008(H3N2))','no rank'),(1261419,11320,'H14N8 subtype','no rank'),(1261420,1261419,'Influenza A virus (A/white-winged scoter/Wisconsin/10OS3922/2010(H14N8))','no rank'),(1261421,420614,'Chrysosphaerella brevispina','species'),(1261422,2988,'Mallomonas kalinae','species'),(1261423,2991,'Synura macracantha','species'),(1261424,2991,'Synura mollispina','species'),(1261425,2991,'Synura asmundiae','species'),(1261426,2991,'Synura bjoerkii','species'),(1261427,2991,'Synura splendida','species'),(1261428,2991,'Synura multidentata','species'),(1261429,662,'Vibrio sp. P1MaNal7','species'),(1261430,1350,'Enterococcus sp. GFCr-3','species'),(1261431,1696,'Brevibacterium sp. KLBMP 1317','species'),(1261432,169133,'Citricoccus sp. KLBMP 1304','species'),(1261433,37914,'Dietzia sp. KLBMP 1473','species'),(1261434,2053,'Gordonia sp. KLBMP 1310','species'),(1261435,2053,'Gordonia sp. KLBMP 1312','species'),(1261436,2053,'Gordonia sp. KLBMP 1316','species'),(1261437,53457,'Janibacter sp. KLBMP 1260','species'),(1261438,53457,'Janibacter sp. KLBMP 1307','species'),(1261439,57493,'Kocuria sp. KLBMP 1296','species'),(1261440,57493,'Kocuria sp. KLBMP 1301','species'),(1261441,57493,'Kocuria sp. KLBMP 1313','species'),(1261442,57493,'Kocuria sp. KLBMP 1319','species'),(1261443,57493,'Kocuria sp. KLBMP 1475','species'),(1261444,1269,'Micrococcus sp. KLBMP 1288','species'),(1261445,1269,'Micrococcus sp. KLBMP 1289','species'),(1261446,1269,'Micrococcus sp. KLBMP 1302','species'),(1261447,1269,'Micrococcus sp. KLBMP 1309','species'),(1261448,1269,'Micrococcus sp. KLBMP 1498','species'),(1261449,1873,'Micromonospora sp. KLBMP 1471','species'),(1261450,88138,'Modestobacter sp. KLBMP 1297','species'),(1261451,1763,'Mycobacterium sp. KLBMP 1314','species'),(1261452,57494,'Nesterenkonia sp. KLBMP 1292','species'),(1261453,1817,'Nocardia sp. KLBMP 1508','species'),(1261454,1817,'Nocardia sp. KLBMP 1534','species'),(1261455,2013,'Nocardiopsis sp. KLBMP 1280','species'),(1261456,2013,'Nocardiopsis sp. KLBMP 1336','species'),(1261457,2013,'Nocardiopsis sp. KLBMP 1341','species'),(1261458,142577,'Prauserella sp. KLBMP 1294','species'),(1261459,1156392,'Pseudokineococcus sp. KLBMP 1311','species'),(1261460,1847,'Pseudonocardia sp. KLBMP 1272','species'),(1261461,1847,'Pseudonocardia sp. KLBMP 1273','species'),(1261462,1847,'Pseudonocardia sp. KLBMP 1276','species'),(1261463,1847,'Pseudonocardia sp. KLBMP 1283','species'),(1261464,1847,'Pseudonocardia sp. KLBMP 1285','species'),(1261465,1847,'Pseudonocardia sp. KLBMP 1286','species'),(1261466,1847,'Pseudonocardia sp. KLBMP 1413','species'),(1261467,1827,'Rhodococcus sp. KLBMP 1290','species'),(1261468,1827,'Rhodococcus sp. KLBMP 1293','species'),(1261469,1835,'Saccharopolyspora sp. KLBMP 1259','species'),(1261470,1835,'Saccharopolyspora sp. KLBMP 1264','species'),(1261471,1835,'Saccharopolyspora sp. KLBMP 1265','species'),(1261472,1835,'Saccharopolyspora sp. KLBMP 1270','species'),(1261473,1835,'Saccharopolyspora sp. KLBMP 1287','species'),(1261474,1835,'Saccharopolyspora sp. KLBMP 1325','species'),(1261475,1835,'Saccharopolyspora sp. KLBMP 1333','species'),(1261476,1835,'Saccharopolyspora sp. KLBMP 1337','species'),(1261477,1835,'Saccharopolyspora sp. KLBMP 1381','species'),(1261478,1835,'Saccharopolyspora sp. KLBMP 1478','species'),(1261479,1835,'Saccharopolyspora sp. KLBMP 1495','species'),(1261480,1835,'Saccharopolyspora sp. KLBMP 1512','species'),(1261481,1835,'Saccharopolyspora sp. KLBMP 1530','species'),(1261482,1883,'Streptomyces sp. KLBMP 1271','species'),(1261483,1883,'Streptomyces sp. KLBMP 1281','species'),(1261484,1883,'Streptomyces sp. KLBMP 1326','species'),(1261485,1883,'Streptomyces sp. KLBMP 1327','species'),(1261486,1883,'Streptomyces sp. KLBMP 1328','species'),(1261487,1883,'Streptomyces sp. KLBMP 1334','species'),(1261488,1883,'Streptomyces sp. KLBMP 1342','species'),(1261489,1883,'Streptomyces sp. KLBMP 1350','species'),(1261490,1883,'Streptomyces sp. KLBMP 1357','species'),(1261491,1883,'Streptomyces sp. KLBMP 1445','species'),(1261492,1883,'Streptomyces sp. KLBMP 1469','species'),(1261493,1883,'Streptomyces sp. KLBMP 1485','species'),(1261494,1883,'Streptomyces sp. KLBMP 1504','species'),(1261495,1883,'Streptomyces sp. KLBMP 1520','species'),(1261496,1883,'Streptomyces sp. KLBMP 1524','species'),(1261497,1883,'Streptomyces sp. KLBMP 1535','species'),(1261498,181148,'Inocephalus sp. SB-2012a','species'),(1261499,181148,'Inocephalus sp. SB-2012b','species'),(1261500,71016,'Lipinia relicta','species'),(1261501,96728,'Carlia beccarii','species'),(1261502,161939,'Cryptoblepharus keiensis','species'),(1261503,96734,'Dasia vittata','species'),(1261504,96744,'Lamprolepis vyneri','species'),(1261505,126163,'Macromia flavocolorata','species'),(1261508,195599,'Citharichthys sp. B BV-2012','species'),(1261509,96877,'Tylos granuliferus','species'),(1261510,96877,'Tylos sp. hachijoMN12','species'),(1261511,522885,'Macroglossum nycteris','species'),(1261513,111880,'Aglais caschmirensis','species'),(1261514,442006,'Callerebia annada','species'),(1261515,124407,'Heliophorus sena','species'),(1261516,111915,'Lasiommata schakra','species'),(1261517,76216,'Lethe verma','species'),(1261518,412148,'Pantoporia opalina','species'),(1261519,596701,'Polycaena sp. 1PK','species'),(1261520,282010,'Tarucus balkanicus','species'),(1261521,282010,'Tarucus rosacea','species'),(1261522,270059,'Ypthima avanta','species'),(1261523,270059,'Ypthima inica','species'),(1261524,577154,'Ceracis bicornis','species'),(1261525,577154,'Ceracis cornifer','species'),(1261526,577154,'Ceracis cucullatus','species'),(1261527,577154,'Ceracis nigropunctatus','species'),(1261528,577152,'Ennearthron victori','species'),(1261529,577173,'Xylographus gibbus','species'),(1261530,577173,'Xylographus punctatus','species'),(1261531,5543,'Trichoderma sp. C.P.K. 667','species'),(1261532,5543,'Trichoderma sp. GJS 99-17','species'),(1261533,5543,'Trichoderma sp. GJS 01-355','species'),(1261534,5543,'Trichoderma sp. GJS 09-62','species'),(1261535,5543,'Trichoderma sp. GJS 04-93','species'),(1261536,37846,'Gyrodactylus sp. ex Astyanax sp. WAB-2012','species'),(1261537,37845,'Aglaiogyrodactylus','genus'),(1261538,1261537,'Aglaiogyrodactylus ctenistus','species'),(1261539,1261546,'Phanerothecium','genus'),(1261540,1261539,'Phanerothecium spinulatum','species'),(1261541,1261539,'Phanerothecium sp. ex Rineloricaria lima WAB-2012','species'),(1261542,37845,'Scleroductus','genus'),(1261543,1261542,'Scleroductus sp. ex Rhamdia sp. WAB-2012','species'),(1261545,489138,'Halarchaeum acidiphilum MH1-52-1','no rank'),(1261546,37844,'Ooegyrodactylidae','family'),(1261547,489744,'Brachysyllis lagunae','species'),(1261548,251454,'Eulalia aviculiseta','species'),(1261549,328591,'Eumida longicornuta','species'),(1261550,115835,'Dysponetus populonectens','species'),(1261551,329436,'Pterocirrus burtoni','species'),(1261552,251454,'Eulalia gracilior','species'),(1261553,104267,'Tenacibaculum sp. WJ-1','species'),(1261554,74980,'Pardosa proxima','species'),(1261555,553633,'Wolbachia endosymbiont str. valsugana of Drosophila suzukii','no rank'),(1261556,134875,'Xanthomonas translucens pv. translucens DSM 18974','no rank'),(1261557,1351,'Enterococcus faecalis str. Symbioflor 1','no rank'),(1261559,1639,'Listeria monocytogenes TTU V2-394','no rank'),(1261560,305539,'Chironomidae sp. BE-2012','species'),(1261561,95468,'Fannia sp. BE-2012','species'),(1261562,174630,'Tipulidae sp. 2 BE-2012','species'),(1261563,174630,'Tipulidae sp. 6 BE-2012','species'),(1261564,1883,'Streptomyces sp. LZ201002','species'),(1261565,1639,'Listeria monocytogenes TTU V2-395','no rank'),(1261566,1639,'Listeria monocytogenes TTU V2-396','no rank'),(1261567,1311,'Streptococcus agalactiae 2-22','no rank'),(1261568,173547,'Boergeseniella thuyoides','species'),(1261569,717901,'Herposiphonia parca','species'),(1261570,2803,'Leptosiphonia','genus'),(1261571,1261570,'Leptosiphonia schousboei','species'),(1261572,282365,'Odonthalia corymbifera','species'),(1261573,2803,'Ophidocladus','genus'),(1261574,1261573,'Ophidocladus simpliciusculus','species'),(1261576,2804,'Polysiphonia polyspora','species'),(1261577,756392,'Pterosiphonia ardreana','species'),(1261578,756392,'Pterosiphonia pennata','species'),(1261579,2803,'Streblocladia','genus'),(1261580,1261579,'Streblocladia collabens','species'),(1261581,2803,'Vertebrata','genus'),(1261582,1261581,'Vertebrata lanosa','species'),(1261584,5498,'Cladosporium sp. F09-T13-1','species'),(1261585,104397,'Epicoccum sp. F09-T15-1','species'),(1261586,5073,'Penicillium sp. F09-T10-1','species'),(1261587,5073,'Penicillium sp. F09-T8-1','species'),(1261588,5073,'Penicillium sp. F09-T9-1','species'),(1261589,95331,'Pseudeurotium sp. F09-T5-1','species'),(1261590,95331,'Pseudeurotium sp. F09-T6-1','species'),(1261591,46452,'Thelebolus sp. F09-T14-1','species'),(1261592,89443,'fungal sp. F09-T18-1','species'),(1261593,89443,'fungal sp. F09-T19-1','species'),(1261594,89443,'fungal sp. F09-T20-1','species'),(1261595,89443,'fungal sp. F09-T21-1','species'),(1261596,89443,'fungal sp. F09-T22-1','species'),(1261597,89443,'fungal sp. F09-T23-1','species'),(1261598,89443,'fungal sp. F09-T24-1','species'),(1261599,610258,'Geomyces sp. F09-T3-1','species'),(1261600,610258,'Geomyces sp. F09-T4-1','species'),(1261601,1231628,'Claviradulomyces sp. CBS 133260','species'),(1261602,303672,'Cylindrocarpon ianthothele var. minus','varietas'),(1261603,379,'Rhizobium sp. IE4868','species'),(1261604,1883,'Streptomyces sp. K11','species'),(1261605,1883,'Streptomyces sp. K7','species'),(1261606,59732,'Chryseobacterium sp. CY31','species'),(1261607,59732,'Chryseobacterium sp. CY43','species'),(1261608,84567,'Pedobacter sp. CY44','species'),(1261609,286,'Pseudomonas sp. CY25','species'),(1261610,902697,'Ceramiales sp. HGC-2012','species'),(1261611,233263,'Miniopterus bat coronavirus/South Africa/Irene/2009','species'),(1261612,233263,'Mops bat coronavirus/South Africa/1364/2011','species'),(1261613,233263,'Neoromicia bat coronavirus/South Africa/167/2007','species'),(1261614,233263,'Rhinolophus bat coronavirus/Rwanda/441/2008','species'),(1261615,233263,'Rhinolophus bat coronavirus/Rwanda/445/2008','species'),(1261616,681549,'Meredithia sp. 1TAS','species'),(1261617,75659,'Duganella zoogloeoides ATCC 25935','no rank'),(1261618,32008,'Burkholderia sp. R30','species'),(1261619,286,'Pseudomonas sp. R24(2012)','species'),(1261620,32,'Myxococcus sp. 0558-ZXW33-2','species'),(1261621,92003,'Azoarcus toluclasticus ATCC 700605','no rank'),(1261622,106633,'Thioalkalivibrio sp. ALJ2','species'),(1261623,286,'Pseudomonas sp. URMO17WK12:I2','species'),(1261624,286,'Pseudomonas sp. URIL14HWK12:I10','species'),(1261625,286,'Pseudomonas sp. URMO17WK12:I1','species'),(1261626,286,'Pseudomonas sp. URIL14HWK12:I11','species'),(1261627,286,'Pseudomonas sp. URIL14HWK12:I1','species'),(1261628,286,'Pseudomonas sp. URIL14HWK12:I12','species'),(1261629,286,'Pseudomonas sp. URMO17WK12:I6','species'),(1261630,286,'Pseudomonas sp. URIL14HWK12:I5','species'),(1261631,286,'Pseudomonas sp. URIL14HWK12:I3','species'),(1261632,286,'Pseudomonas sp. URIL14HWK12:I2','species'),(1261633,286,'Pseudomonas sp. URIL14HWK12:I9','species'),(1261634,841,'Roseburia sp. 499','species'),(1261635,841,'Roseburia sp. 831b','species'),(1261636,207244,'Anaerostipes sp. 494a','species'),(1261637,207244,'Anaerostipes sp. 992a','species'),(1261638,39779,'Clostridiales bacterium 27-5-10','species'),(1261639,162289,'Peptoniphilus sp. 35-6-1','species'),(1261640,1730,'Eubacterium sp. 68-3-10','species'),(1261641,2857,'Nitzschia draveillensis','species'),(1261642,216797,'Planothidium sp. Styx 1','species'),(1261643,232080,'Fusarium cf. solani Loyola SDV 01','species'),(1261644,216740,'Sellaphora sp. Styx 1','species'),(1261645,137465,'Eolimna sp. Styx 1','species'),(1261646,29278,'Plant transient expression vector pMW388','species'),(1261647,29278,'Plant transient expression vector pMW390','species'),(1261648,29278,'Plant transient expression vector pMW391','species'),(1261649,29278,'Plant transient expression vector pMW399','species'),(1261650,29278,'Plant transient expression vector pSK101','species'),(1261651,29278,'Plant transient expression vector pSK102','species'),(1261652,29278,'Plant transient expression vector pSK103','species'),(1261653,29278,'Plant transient expression vector pSK104','species'),(1261654,29278,'Plant transient expression vector pSK105','species'),(1261655,29278,'Plant transient expression vector pSK106','species'),(1261656,29278,'Plant transient expression vector pTK251','species'),(1261657,10365,'Murid herpesvirus 8','species'),(1261658,47735,'Bibersteinia trehalosi Y31','no rank'),(1261659,102797,'Influenza A virus (A/ruddy turnstone/Delaware Bay/522/1988(H11))','no rank'),(1261660,102797,'Influenza A virus (A/shorebird/Delaware Bay/724/1988(H11))','no rank'),(1261661,127960,'Influenza A virus (A/gull/Delaware Bay/2673/1988(H11N1))','no rank'),(1261662,127960,'Influenza A virus (A/herring gull/Delaware Bay/2610/1987(H11N1))','no rank'),(1261664,127960,'Influenza A virus (A/laughing gull/Delaware Bay/558/1988(H11N1))','no rank'),(1261665,127960,'Influenza A virus (A/red knot/New Jersey/262/1989(H11N1))','no rank'),(1261666,127960,'Influenza A virus (A/red knot/New Jersey/320/1989(H11N1))','no rank'),(1261667,127960,'Influenza A virus (A/ruddy turnstone/Delaware Bay/197/2002(H11N1))','no rank'),(1261669,127960,'Influenza A virus (A/ruddy turnstone/Delaware Bay/737/1988(H11N1))','no rank'),(1261670,127960,'Influenza A virus (A/ruddy turnstone/New Jersey/342/1989(H11N1))','no rank'),(1261671,127960,'Influenza A virus (A/ruddy turnstone/New Jersey/348/1989(H11N1))','no rank'),(1261672,127960,'Influenza A virus (A/shorebird/Delaware Bay/236/2009(H11N1))','no rank'),(1261673,127960,'Influenza A virus (A/shorebird/Delaware Bay/549/2009(H11N1))','no rank'),(1261674,127960,'Influenza A virus (A/shorebird/Delaware Bay/744/1988(H11N1))','no rank'),(1261675,286294,'Influenza A virus (A/herring gull/Delaware Bay/106/1995(H11N2))','no rank'),(1261676,286294,'Influenza A virus (A/laughing gull/Delaware Bay/94/1995(H11N2))','no rank'),(1261677,286294,'Influenza A virus (A/ruddy turnstone/Delaware Bay/112/1995(H11N2))','no rank'),(1261678,286294,'Influenza A virus (A/ruddy turnstone/Delaware Bay/132/1999(H11N2))','no rank'),(1261679,286294,'Influenza A virus (A/ruddy turnstone/Delaware Bay/237/1995(H11N2))','no rank'),(1261680,286294,'Influenza A virus (A/ruddy turnstone/Delaware Bay/259/1999(H11N2))','no rank'),(1261682,286294,'Influenza A virus (A/shorebird/Delaware Bay/168/1999(H11N2))','no rank'),(1261683,286294,'Influenza A virus (A/shorebird/Delaware Bay/181/1999(H11N2))','no rank'),(1261684,286294,'Influenza A virus (A/shorebird/Delaware Bay/182/1999(H11N2))','no rank'),(1261685,286294,'Influenza A virus (A/shorebird/Delaware Bay/191/1999(H11N2))','no rank'),(1261686,286294,'Influenza A virus (A/shorebird/Delaware Bay/216/1999(H11N2))','no rank'),(1261687,286294,'Influenza A virus (A/shorebird/Delaware Bay/29/1996(H11N2))','no rank'),(1261688,286294,'Influenza A virus (A/shorebird/Delaware Bay/32/1996(H11N2))','no rank'),(1261689,286294,'Influenza A virus (A/shorebird/Delaware Bay/39/1996(H11N2))','no rank'),(1261690,286294,'Influenza A virus (A/shorebird/Delaware Bay/42/1996(H11N2))','no rank'),(1261691,286294,'Influenza A virus (A/shorebird/Delaware Bay/58/1996(H11N2))','no rank'),(1261692,286294,'Influenza A virus (A/shorebird/Delaware Bay/75/2001(H11N2))','no rank'),(1261693,286294,'Influenza A virus (A/shorebird/Delaware Bay/80/1999(H11N2))','no rank'),(1261694,286294,'Influenza A virus (A/shorebird/Delaware Bay/81/1999(H11N2))','no rank'),(1261695,286294,'Influenza A virus (A/shorebird/Delaware Bay/86/1999(H11N2))','no rank'),(1261696,286294,'Influenza A virus (A/shorebird/Delaware Bay/91/1996(H11N2))','no rank'),(1261697,352772,'Influenza A virus (A/ruddy turnstone/Delaware Bay/39/1994(H11N3))','no rank'),(1261698,195471,'Influenza A virus (A/shorebird/Delaware Bay/146/2005(H11N6))','no rank'),(1261699,437442,'Influenza A virus (A/ruddy turnstone/Delaware Bay/149/1999(H11N7))','no rank'),(1261700,437442,'Influenza A virus (A/shorebird/Delaware Bay/273/1999(H11N7))','no rank'),(1261701,437442,'Influenza A virus (A/shorebird/Delaware Bay/284/1999(H11N7))','no rank'),(1261702,129771,'Influenza A virus (A/ruddy turnstone/Delaware Bay/36/1993(H11N8))','no rank'),(1261703,129771,'Influenza A virus (A/shorebird/Delaware Bay/257/2009(H11N8))','no rank'),(1261704,129771,'Influenza A virus (A/shorebird/Delaware Bay/291/2005(H11N8))','no rank'),(1261705,129772,'Influenza A virus (A/laughing gull/Delaware Bay/2/2002(H11N9))','no rank'),(1261706,129772,'Influenza A virus (A/mallard/Alberta/122/1991(H11N9))','no rank'),(1261707,129772,'Influenza A virus (A/mallard/Alberta/193/2000(H11N9))','no rank'),(1261708,129772,'Influenza A virus (A/mallard/Alberta/251/1991(H11N9))','no rank'),(1261709,129772,'Influenza A virus (A/mallard/Alberta/279/1996(H11N9))','no rank'),(1261710,129772,'Influenza A virus (A/mallard/Alberta/64/2000(H11N9))','no rank'),(1261711,129772,'Influenza A virus (A/ruddy turnstone/Delaware Bay/119/1995(H11N9))','no rank'),(1261712,129772,'Influenza A virus (A/ruddy turnstone/Delaware Bay/155/1995(H11N9))','no rank'),(1261713,129772,'Influenza A virus (A/ruddy turnstone/Delaware Bay/167/1995(H11N9))','no rank'),(1261714,129772,'Influenza A virus (A/ruddy turnstone/Delaware Bay/175/1995(H11N9))','no rank'),(1261715,129772,'Influenza A virus (A/ruddy turnstone/Delaware Bay/197/1995(H11N9))','no rank'),(1261716,129772,'Influenza A virus (A/ruddy turnstone/Delaware Bay/213/1995(H11N9))','no rank'),(1261717,129772,'Influenza A virus (A/ruddy turnstone/Delaware Bay/229/1995(H11N9))','no rank'),(1261718,129772,'Influenza A virus (A/ruddy turnstone/Delaware Bay/2369/1988(H11N9))','no rank'),(1261719,129772,'Influenza A virus (A/ruddy turnstone/Delaware Bay/253/1995(H11N9))','no rank'),(1261720,129772,'Influenza A virus (A/ruddy turnstone/Delaware Bay/260/1995(H11N9))','no rank'),(1261721,129772,'Influenza A virus (A/ruddy turnstone/Delaware Bay/261/1995(H11N9))','no rank'),(1261722,129772,'Influenza A virus (A/ruddy turnstone/Delaware Bay/264/1995(H11N9))','no rank'),(1261723,129772,'Influenza A virus (A/ruddy turnstone/Delaware Bay/271/1995(H11N9))','no rank'),(1261724,129772,'Influenza A virus (A/ruddy turnstone/Delaware Bay/278/1995(H11N9))','no rank'),(1261725,129772,'Influenza A virus (A/ruddy turnstone/Delaware Bay/279/1995(H11N9))','no rank'),(1261726,129772,'Influenza A virus (A/ruddy turnstone/Delaware Bay/280/1995(H11N9))','no rank'),(1261727,129772,'Influenza A virus (A/ruddy turnstone/Delaware Bay/513/1988(H11N9))','no rank'),(1261728,129772,'Influenza A virus (A/ruddy turnstone/Delaware Bay/772/1988(H11N9))','no rank'),(1261729,129772,'Influenza A virus (A/ruddy turnstone/Delaware Bay/774/1988(H11N9))','no rank'),(1261730,129772,'Influenza A virus (A/shorebird/Delaware Bay/11/1995(H11N9))','no rank'),(1261731,129772,'Influenza A virus (A/shorebird/Delaware Bay/17/1995(H11N9))','no rank'),(1261732,129772,'Influenza A virus (A/shorebird/Delaware Bay/26/2002(H11N9))','no rank'),(1261733,129772,'Influenza A virus (A/shorebird/Delaware Bay/37/2002(H11N9))','no rank'),(1261734,129772,'Influenza A virus (A/shorebird/Delaware Bay/43/1995(H11N9))','no rank'),(1261735,129772,'Influenza A virus (A/shorebird/Delaware Bay/48/2002(H11N9))','no rank'),(1261736,129772,'Influenza A virus (A/shorebird/Delaware Bay/6/2002(H11N9))','no rank'),(1261737,129772,'Influenza A virus (A/shorebird/Delaware Bay/747/1988(H11N9))','no rank'),(1261738,129772,'Influenza A virus (A/shorebird/Delaware Bay/8/2002(H11N9))','no rank'),(1261739,352774,'Influenza A virus (A/ruddy turnstone/Delaware Bay/520/1988(H13N9))','no rank'),(1261740,352774,'Influenza A virus (A/shorebird/Delaware Bay/424/2007(H13N9))','no rank'),(1261741,304360,'Influenza A virus (A/laughing gull/Delaware Bay/296/1998(H16N3))','no rank'),(1261742,114727,'Influenza A virus (A/swine/Alberta/SG1415/2006(H1N1))','no rank'),(1261743,114727,'Influenza A virus (A/swine/Arkansas/SG1241/2006(H1N1))','no rank'),(1261744,114727,'Influenza A virus (A/swine/Arkansas/SG1323/2009(H1N1))','no rank'),(1261745,114727,'Influenza A virus (A/swine/Arkansas/SG1327/2009(H1N1))','no rank'),(1261746,114727,'Influenza A virus (A/swine/Arkansas/SG1328/2009(H1N1))','no rank'),(1261747,114727,'Influenza A virus (A/swine/Colorado/SG1322/2009(H1N1))','no rank'),(1261748,114727,'Influenza A virus (A/swine/Georgia/SG1251/2006(H1N1))','no rank'),(1261749,114727,'Influenza A virus (A/swine/Illinois/02626/2009(H1N1))','no rank'),(1261750,114727,'Influenza A virus (A/swine/Illinois/02757/2009(H1N1))','no rank'),(1261751,114727,'Influenza A virus (A/swine/Indiana/SG1367/2010(H1N1))','no rank'),(1261752,114727,'Influenza A virus (A/swine/Iowa/02539/2009(H1N1))','no rank'),(1261753,114727,'Influenza A virus (A/swine/Iowa/SG1368/2010(H1N1))','no rank'),(1261754,114727,'Influenza A virus (A/swine/Iowa/SG1401/2011(H1N1))','no rank'),(1261755,114727,'Influenza A virus (A/swine/Kentucky/SG1277/2007(H1N1))','no rank'),(1261756,114727,'Influenza A virus (A/swine/Mexico/3146/2010(H1N1))','no rank'),(1261757,114727,'Influenza A virus (A/swine/Mexico/SG1443/2010(H1N1))','no rank'),(1261758,114727,'Influenza A virus (A/swine/Mexico/SG1445/2011(H1N1))','no rank'),(1261759,114727,'Influenza A virus (A/swine/Mexico/SG1446/2011(H1N1))','no rank'),(1261760,114727,'Influenza A virus (A/swine/Mexico/SG1450/2011(H1N1))','no rank'),(1261761,114727,'Influenza A virus (A/swine/Minnesota/00991/2006(H1N1))','no rank'),(1261762,114727,'Influenza A virus (A/swine/Minnesota/02817/2009(H1N1))','no rank'),(1261763,114727,'Influenza A virus (A/swine/Minnesota/04143/2011(H1N1))','no rank'),(1261764,114727,'Influenza A virus (A/swine/Minnesota/SG1261/2006(H1N1))','no rank'),(1261765,114727,'Influenza A virus (A/swine/Minnesota/SG1289/2007(H1N1))','no rank'),(1261766,114727,'Influenza A virus (A/swine/Minnesota/SG1317/2008(H1N1))','no rank'),(1261767,114727,'Influenza A virus (A/swine/Minnesota/SG1340/2009(H1N1))','no rank'),(1261768,114727,'Influenza A virus (A/swine/Minnesota/SG1371/2010(H1N1))','no rank'),(1261769,114727,'Influenza A virus (A/swine/Minnesota/SG1404/2011(H1N1))','no rank'),(1261770,114727,'Influenza A virus (A/swine/North Carolina/SG1228/2005(H1N1))','no rank'),(1261771,114727,'Influenza A virus (A/swine/North Carolina/SG1229/2005(H1N1))','no rank'),(1261772,114727,'Influenza A virus (A/swine/North Carolina/SG1230/2005(H1N1))','no rank'),(1261773,114727,'Influenza A virus (A/swine/North Carolina/SG1255/2006(H1N1))','no rank'),(1261774,114727,'Influenza A virus (A/swine/North Carolina/SG1260/2006(H1N1))','no rank'),(1261775,114727,'Influenza A virus (A/swine/North Carolina/SG1278/2007(H1N1))','no rank'),(1261776,114727,'Influenza A virus (A/swine/North Carolina/SG1279/2007(H1N1))','no rank'),(1261777,114727,'Influenza A virus (A/swine/North Carolina/SG1281/2007(H1N1))','no rank'),(1261778,114727,'Influenza A virus (A/swine/North Carolina/SG1282/2007(H1N1))','no rank'),(1261779,114727,'Influenza A virus (A/swine/North Carolina/SG1284/2007(H1N1))','no rank'),(1261780,114727,'Influenza A virus (A/swine/North Carolina/SG1307/2008(H1N1))','no rank'),(1261781,114727,'Influenza A virus (A/swine/North Carolina/SG1309/2008(H1N1))','no rank'),(1261782,114727,'Influenza A virus (A/swine/North Carolina/SG1310/2008(H1N1))','no rank'),(1261783,114727,'Influenza A virus (A/swine/North Carolina/SG1313/2008(H1N1))','no rank'),(1261784,114727,'Influenza A virus (A/swine/North Carolina/SG1314/2008(H1N1))','no rank'),(1261785,114727,'Influenza A virus (A/swine/North Carolina/SG1333/2009(H1N1))','no rank'),(1261786,114727,'Influenza A virus (A/swine/North Carolina/SG1334/2009(H1N1))','no rank'),(1261787,114727,'Influenza A virus (A/swine/North Carolina/SG1336/2009(H1N1))','no rank'),(1261788,114727,'Influenza A virus (A/swine/North Carolina/SG1337/2009(H1N1))','no rank'),(1261789,114727,'Influenza A virus (A/swine/North Carolina/SG1361/2010(H1N1))','no rank'),(1261790,114727,'Influenza A virus (A/swine/North Carolina/SG1362/2010(H1N1))','no rank'),(1261791,114727,'Influenza A virus (A/swine/North Carolina/SG1387/2011(H1N1))','no rank'),(1261792,114727,'Influenza A virus (A/swine/North Carolina/SG1390/2011(H1N1))','no rank'),(1261793,114727,'Influenza A virus (A/swine/Oklahoma/00743/2005(H1N1))','no rank'),(1261794,114727,'Influenza A virus (A/swine/Oklahoma/02989/2010(H1N1))','no rank'),(1261795,114727,'Influenza A virus (A/swine/Oklahoma/SG1217/2005(H1N1))','no rank'),(1261796,114727,'Influenza A virus (A/swine/Oklahoma/SG1243/2006(H1N1))','no rank'),(1261797,114727,'Influenza A virus (A/swine/Oklahoma/SG1244/2006(H1N1))','no rank'),(1261798,114727,'Influenza A virus (A/swine/Oklahoma/SG1249/2006(H1N1))','no rank'),(1261799,114727,'Influenza A virus (A/swine/Oklahoma/SG1251/2010(H1N1))','no rank'),(1261800,114727,'Influenza A virus (A/swine/Oklahoma/SG1325/2009(H1N1))','no rank'),(1261801,114727,'Influenza A virus (A/swine/Oklahoma/SG1349/2010(H1N1))','no rank'),(1261802,114727,'Influenza A virus (A/swine/Oklahoma/SG1354/2010(H1N1))','no rank'),(1261803,114727,'Influenza A virus (A/swine/Oklahoma/SG1356/2010(H1N1))','no rank'),(1261804,114727,'Influenza A virus (A/swine/Texas/3154/2010(H1N1))','no rank'),(1261805,114727,'Influenza A virus (A/swine/Texas/SG1271/2007(H1N1))','no rank'),(1261806,114727,'Influenza A virus (A/swine/Texas/SG1380/2011(H1N1))','no rank'),(1261807,114728,'Influenza A virus (A/swine/Arkansas/02598/2009(H1N2))','no rank'),(1261808,114728,'Influenza A virus (A/swine/Arkansas/SG1375/2011(H1N2))','no rank'),(1261809,114728,'Influenza A virus (A/swine/Arkansas/SG1376/2011(H1N2))','no rank'),(1261810,114728,'Influenza A virus (A/swine/Arkansas/SG1377/2011(H1N2))','no rank'),(1261811,114728,'Influenza A virus (A/swine/Arkansas/SG1378/2011(H1N2))','no rank'),(1261812,114728,'Influenza A virus (A/swine/Arkansas/SG1379/2011(H1N2))','no rank'),(1261813,114728,'Influenza A virus (A/swine/Arkansas/SG1381/2011(H1N2))','no rank'),(1261814,114728,'Influenza A virus (A/swine/Arkansas/SG1382/2011(H1N2))','no rank'),(1261815,114728,'Influenza A virus (A/swine/Arkansas/SG1383/2011(H1N2))','no rank'),(1261816,114728,'Influenza A virus (A/swine/Arkansas/SG1384/2011(H1N2))','no rank'),(1261817,114728,'Influenza A virus (A/swine/Illinois/SG1397/2011(H1N2))','no rank'),(1261818,114728,'Influenza A virus (A/swine/Illinois/SG1398/2011(H1N2))','no rank'),(1261819,114728,'Influenza A virus (A/swine/Indiana/04254/2011(H1N2))','no rank'),(1261820,114728,'Influenza A virus (A/swine/Kentucky/02564/2009(H1N2))','no rank'),(1261821,114728,'Influenza A virus (A/swine/Kentucky/02573/2009(H1N2))','no rank'),(1261822,114728,'Influenza A virus (A/swine/Minnesota/01604/2007(H1N2))','no rank'),(1261823,114728,'Influenza A virus (A/swine/Minnesota/3128/2010(H1N2))','no rank'),(1261824,114728,'Influenza A virus (A/swine/Minnesota/SG1370/2010(H1N2))','no rank'),(1261825,114728,'Influenza A virus (A/swine/Minnesota/SG1374/2010(H1N2))','no rank'),(1261826,114728,'Influenza A virus (A/swine/Minnesota/SG1395/2011(H1N2))','no rank'),(1261827,114728,'Influenza A virus (A/swine/Minnesota/SG1402/2011(H1N2))','no rank'),(1261828,114728,'Influenza A virus (A/swine/Minnesota/SG1403/2011(H1N2))','no rank'),(1261829,114728,'Influenza A virus (A/swine/North Carolina/SG1357/2010(H1N2))','no rank'),(1261830,114728,'Influenza A virus (A/swine/North Carolina/SG1359/2010(H1N2))','no rank'),(1261831,114728,'Influenza A virus (A/swine/North Carolina/SG1360/2010(H1N2))','no rank'),(1261832,114728,'Influenza A virus (A/swine/North Carolina/SG1363/2010(H1N2))','no rank'),(1261833,114728,'Influenza A virus (A/swine/North Carolina/SG1365/2010(H1N2))','no rank'),(1261834,114728,'Influenza A virus (A/swine/North Carolina/SG1366/2010(H1N2))','no rank'),(1261835,114728,'Influenza A virus (A/swine/North Carolina/SG1388/2011(H1N2))','no rank'),(1261836,114728,'Influenza A virus (A/swine/North Carolina/SG1389/2011(H1N2))','no rank'),(1261837,114728,'Influenza A virus (A/swine/North Carolina/SG1391/2011(H1N2))','no rank'),(1261838,114728,'Influenza A virus (A/swine/North Carolina/SG1392/2011(H1N2))','no rank'),(1261839,114728,'Influenza A virus (A/swine/North Carolina/SG1393/2011(H1N2))','no rank'),(1261840,114728,'Influenza A virus (A/swine/North Carolina/SG1394/2011(H1N2))','no rank'),(1261841,114728,'Influenza A virus (A/swine/Oklahoma/01741/2007(H1N2))','no rank'),(1261842,114728,'Influenza A virus (A/swine/Oklahoma/SG1349/2010(H1N2))','no rank'),(1261843,114728,'Influenza A virus (A/swine/Texas/01492/2007(H1N2))','no rank'),(1261844,114728,'Influenza A virus (A/swine/Texas/SG1353/2010(H1N2))','no rank'),(1261845,114728,'Influenza A virus (A/swine/Virginia/SG1386/2011(H1N2))','no rank'),(1261846,114733,'Influenza A virus (A/mallard/Alberta/132/1986(H2N9))','no rank'),(1261847,119210,'Influenza A virus (A/swine/Alberta/00805/2005(H3N2))','no rank'),(1261848,119210,'Influenza A virus (A/swine/Alberta/SG1405/2005(H3N2))','no rank'),(1261849,119210,'Influenza A virus (A/swine/Arkansas/SG1295/2008(H3N2))','no rank'),(1261850,119210,'Influenza A virus (A/swine/Arkansas/SG1297/2008(H3N2))','no rank'),(1261851,119210,'Influenza A virus (A/swine/Arkansas/SG1298/2008(H3N2))','no rank'),(1261852,119210,'Influenza A virus (A/swine/Arkansas/SG1319/2009(H3N2))','no rank'),(1261853,119210,'Influenza A virus (A/swine/British Columbia/00633/2005(H3N2))','no rank'),(1261854,119210,'Influenza A virus (A/swine/Georgia/02604/2009(H3N2))','no rank'),(1261855,119210,'Influenza A virus (A/swine/Georgia/02682/2009(H3N2))','no rank'),(1261856,119210,'Influenza A virus (A/swine/Illinois/00303/2004(H3N2))','no rank'),(1261857,119210,'Influenza A virus (A/swine/Illinois/01131/2006(H3N2))','no rank'),(1261858,119210,'Influenza A virus (A/swine/Iowa/02204/2008(H3N2))','no rank'),(1261859,119210,'Influenza A virus (A/swine/Iowa/03734/2011(H3N2))','no rank'),(1261860,119210,'Influenza A virus (A/swine/Iowa/SG1316/2008(H3N2))','no rank'),(1261861,119210,'Influenza A virus (A/swine/Kansas/00246/2004(H3N2))','no rank'),(1261862,119210,'Influenza A virus (A/swine/Manitoba/01642/2007(H3N2))','no rank'),(1261863,119210,'Influenza A virus (A/swine/Manitoba/01643/2007(H3N2))','no rank'),(1261864,119210,'Influenza A virus (A/swine/Manitoba/01782/2007(H3N2))','no rank'),(1261865,119210,'Influenza A virus (A/swine/Manitoba/01811/2007(H3N2))','no rank'),(1261866,119210,'Influenza A virus (A/swine/Manitoba/02182/2008(H3N2))','no rank'),(1261867,119210,'Influenza A virus (A/swine/Manitoba/02862/2009(H3N2))','no rank'),(1261868,119210,'Influenza A virus (A/swine/Manitoba/SG1431/2008(H3N2))','no rank'),(1261869,119210,'Influenza A virus (A/swine/Manitoba/SG1432/2008(H3N2))','no rank'),(1261870,119210,'Influenza A virus (A/swine/Manitoba/SG1438/2011(H3N2))','no rank'),(1261871,119210,'Influenza A virus (A/swine/Mexico/SG1440/2010(H3N2))','no rank'),(1261872,119210,'Influenza A virus (A/swine/Mexico/SG1442/2010(H3N2))','no rank'),(1261873,119210,'Influenza A virus (A/swine/Mexico/SG1444/2011(H3N2))','no rank'),(1261874,119210,'Influenza A virus (A/swine/Mexico/SG1447/2011(H3N2))','no rank'),(1261875,119210,'Influenza A virus (A/swine/Mexico/SG1448/2011(H3N2))','no rank'),(1261876,119210,'Influenza A virus (A/swine/Mexico/SG1449/2011(H3N2))','no rank'),(1261877,119210,'Influenza A virus (A/swine/Minnesota/SG1184/2003(H3N2))','no rank'),(1261878,119210,'Influenza A virus (A/swine/Minnesota/SG1236/2005(H3N2))','no rank'),(1261879,119210,'Influenza A virus (A/swine/Minnesota/SG1238/2005(H3N2))','no rank'),(1261880,119210,'Influenza A virus (A/swine/Minnesota/SG1240/2005(H3N2))','no rank'),(1261881,119210,'Influenza A virus (A/swine/Minnesota/SG1263/2006(H3N2))','no rank'),(1261882,119210,'Influenza A virus (A/swine/Minnesota/SG1265/2006(H3N2))','no rank'),(1261883,119210,'Influenza A virus (A/swine/Minnesota/SG1293/2007(H3N2))','no rank'),(1261884,119210,'Influenza A virus (A/swine/Minnesota/SG1294/2007(H3N2))','no rank'),(1261885,119210,'Influenza A virus (A/swine/Nebraska/00386/2004(H3N2))','no rank'),(1261886,119210,'Influenza A virus (A/swine/Nebraska/01711/2007(H3N2))','no rank'),(1261887,119210,'Influenza A virus (A/swine/North Carolina/00271/2004(H3N2))','no rank'),(1261888,119210,'Influenza A virus (A/swine/North Carolina/01147/2006(H3N2))','no rank'),(1261889,119210,'Influenza A virus (A/swine/North Carolina/01196/2006(H3N2))','no rank'),(1261890,119210,'Influenza A virus (A/swine/North Carolina/01312/2006(H3N2))','no rank'),(1261891,119210,'Influenza A virus (A/swine/North Carolina/01484/2006(H3N2))','no rank'),(1261892,119210,'Influenza A virus (A/swine/North Carolina/01505/2006(H3N2))','no rank'),(1261893,119210,'Influenza A virus (A/swine/North Carolina/01930/2007(H3N2))','no rank'),(1261894,119210,'Influenza A virus (A/swine/North Carolina/03289/2011(H3N2))','no rank'),(1261895,119210,'Influenza A virus (A/swine/North Carolina/SG1197/2004(H3N2))','no rank'),(1261896,119210,'Influenza A virus (A/swine/North Carolina/SG1199/2004(H3N2))','no rank'),(1261897,119210,'Influenza A virus (A/swine/North Carolina/SG1225/2005(H3N2))','no rank'),(1261898,119210,'Influenza A virus (A/swine/North Carolina/SG1280/2007(H3N2))','no rank'),(1261899,119210,'Influenza A virus (A/swine/North Carolina/SG1306/2008(H3N2))','no rank'),(1261900,119210,'Influenza A virus (A/swine/North Carolina/SG1335/2009(H3N2))','no rank'),(1261901,119210,'Influenza A virus (A/swine/North Carolina/SG1338/2009(H3N2))','no rank'),(1261902,119210,'Influenza A virus (A/swine/North Carolina/SG1358/2010(H3N2))','no rank'),(1261903,119210,'Influenza A virus (A/swine/North Carolina/SG1364/2010(H3N2))','no rank'),(1261904,119210,'Influenza A virus (A/swine/Oklahoma/00518/2005(H3N2))','no rank'),(1261905,119210,'Influenza A virus (A/swine/Oklahoma/00606/2005(H3N2))','no rank'),(1261906,119210,'Influenza A virus (A/swine/Oklahoma/02985/2010(H3N2))','no rank'),(1261907,119210,'Influenza A virus (A/swine/Oklahoma/SG1216/2005(H3N2))','no rank'),(1261908,119210,'Influenza A virus (A/swine/Oklahoma/SG1301/2008(H3N2))','no rank'),(1261909,119210,'Influenza A virus (A/swine/Quebec/00686/2005(H3N2))','no rank'),(1261910,119210,'Influenza A virus (A/swine/Quebec/00729/2005(H3N2))','no rank'),(1261911,119210,'Influenza A virus (A/swine/Quebec/01000/2006(H3N2))','no rank'),(1261912,119210,'Influenza A virus (A/swine/Quebec/01001/2006(H3N2))','no rank'),(1261913,119210,'Influenza A virus (A/swine/Quebec/01003/2006(H3N2))','no rank'),(1261914,119210,'Influenza A virus (A/swine/Quebec/1002/2006(H3N2))','no rank'),(1261915,119210,'Influenza A virus (A/swine/Saskatchewan/01114/2006(H3N2))','no rank'),(1261916,119210,'Influenza A virus (A/swine/Saskatchewan/01833/2007(H3N2))','no rank'),(1261917,119210,'Influenza A virus (A/swine/Saskatchewan/02903/2009(H3N2))','no rank'),(1261918,119210,'Influenza A virus (A/swine/Saskatchewan/SD0001/2011(H3N2))','no rank'),(1261919,119210,'Influenza A virus (A/swine/Texas/00376/2004(H3N2))','no rank'),(1261920,119210,'Influenza A virus (A/swine/Texas/03042/2010(H3N2))','no rank'),(1261921,119210,'Influenza A virus (A/swine/Texas/SG1186/2004(H3N2))','no rank'),(1261922,119210,'Influenza A virus (A/swine/Texas/SG1250/2006(H3N2))','no rank'),(1261923,119210,'Influenza A virus (A/swine/Texas/SG1270/2007(H3N2))','no rank'),(1261924,102800,'Influenza A virus (A/shorebird/Delaware Bay/293/2008(H4N6))','no rank'),(1261925,102800,'Influenza A virus (A/shorebird/Delaware Bay/296/2008(H4N6))','no rank'),(1261926,102800,'Influenza A virus (A/shorebird/Delaware Bay/309/2008(H4N6))','no rank'),(1261927,102800,'Influenza A virus (A/shorebird/Delaware Bay/312/2008(H4N6))','no rank'),(1261928,102800,'Influenza A virus (A/shorebird/Delaware Bay/315/2008(H4N6))','no rank'),(1261929,102800,'Influenza A virus (A/shorebird/Delaware Bay/329/2008(H4N6))','no rank'),(1261930,102800,'Influenza A virus (A/shorebird/Delaware Bay/382/2008(H4N6))','no rank'),(1261931,102800,'Influenza A virus (A/shorebird/Delaware Bay/395/2008(H4N6))','no rank'),(1261932,102800,'Influenza A virus (A/shorebird/Delaware Bay/438/2008(H4N6))','no rank'),(1261933,102800,'Influenza A virus (A/shorebird/Delaware Bay/446/2008(H4N6))','no rank'),(1261934,102800,'Influenza A virus (A/shorebird/Delaware Bay/486/2008(H4N6))','no rank'),(1261935,102800,'Influenza A virus (A/shorebird/Delaware Bay/497/2008(H4N6))','no rank'),(1261936,102800,'Influenza A virus (A/shorebird/Delaware Bay/588/2008(H4N6))','no rank'),(1261937,102800,'Influenza A virus (A/shorebird/Delaware Bay/589/2008(H4N6))','no rank'),(1261938,102797,'Influenza A virus (A/mallard/Alberta/608/1986(H6))','no rank'),(1261939,119212,'Influenza A virus (A/Canada goose/Delaware Bay/34/2010(H6N1))','no rank'),(1261940,119212,'Influenza A virus (A/gull/Delaware Bay/18/2000(H6N1))','no rank'),(1261942,119212,'Influenza A virus (A/ruddy turnstone/Delaware Bay/136/2007(H6N1))','no rank'),(1261943,119212,'Influenza A virus (A/shorebird/Delaware Bay/184/2002(H6N1))','no rank'),(1261944,119212,'Influenza A virus (A/shorebird/Delaware Bay/230/2009(H6N1))','no rank'),(1261945,119212,'Influenza A virus (A/shorebird/Delaware Bay/231/2009(H6N1))','no rank'),(1261946,119212,'Influenza A virus (A/shorebird/Delaware Bay/255/2006(H6N1))','no rank'),(1261947,119212,'Influenza A virus (A/shorebird/Delaware Bay/259/2000(H6N1))','no rank'),(1261948,119212,'Influenza A virus (A/shorebird/Delaware Bay/380/2010(H6N1))','no rank'),(1261949,119212,'Influenza A virus (A/shorebird/Delaware Bay/478/2009(H6N1))','no rank'),(1261950,119213,'Influenza A virus (A/blue-winged teal/Alberta/599/1986(H6N2))','no rank'),(1261951,119213,'Influenza A virus (A/mallard/Alberta/264/1986(H6N2))','no rank'),(1261952,119213,'Influenza A virus (A/mallard/Alberta/270/1986(H6N2))','no rank'),(1261953,119213,'Influenza A virus (A/mallard/Alberta/298/1986(H6N2))','no rank'),(1261954,119213,'Influenza A virus (A/mallard/Alberta/311/1986(H6N2))','no rank'),(1261955,119213,'Influenza A virus (A/mallard/Alberta/372/1986(H6N2))','no rank'),(1261956,119213,'Influenza A virus (A/mallard/Alberta/542/1986(H6N2))','no rank'),(1261957,119213,'Influenza A virus (A/mallard/Alberta/549/1986(H6N2))','no rank'),(1261958,119213,'Influenza A virus (A/pintail/Alberta/314/1986(H6N2))','no rank'),(1261959,119213,'Influenza A virus (A/pintail/Alberta/321/1986(H6N2))','no rank'),(1261960,119213,'Influenza A virus (A/pintail/Alberta/352/1986(H6N2))','no rank'),(1261961,119213,'Influenza A virus (A/pintail/Alberta/480/1986(H6N2))','no rank'),(1261962,119213,'Influenza A virus (A/ruddy turnstone/Delaware Bay/162/1994(H6N2))','no rank'),(1261963,119213,'Influenza A virus (A/ruddy turnstone/Delaware Bay/173/2007(H6N2))','no rank'),(1261964,119213,'Influenza A virus (A/ruddy turnstone/Delaware Bay/203/1996(H6N2))','no rank'),(1261965,119213,'Influenza A virus (A/ruddy turnstone/Delaware Bay/255/1991(H6N2))','no rank'),(1261966,119213,'Influenza A virus (A/shorebird/Delaware Bay/124/2001(H6N2))','no rank'),(1261967,119213,'Influenza A virus (A/shorebird/Delaware Bay/208/2001(H6N2))','no rank'),(1261968,119213,'Influenza A virus (A/shorebird/Delaware Bay/604/2008(H6N2))','no rank'),(1261969,119213,'Influenza A virus (A/shorebird/Delaware Bay/707/2009(H6N2))','no rank'),(1261970,119213,'Influenza A virus (A/shorebird/Delaware Bay/75/1999(H6N2))','no rank'),(1261971,333277,'Influenza A virus (A/herring gull/New Jersey/413/1989(H6N3))','no rank'),(1261972,333277,'Influenza A virus (A/laughing gull/Delaware Bay/208/1994(H6N3))','no rank'),(1261973,333277,'Influenza A virus (A/mallard/Alberta/207/1990(H6N3))','no rank'),(1261974,333277,'Influenza A virus (A/mallard/Alberta/250/1990(H6N3))','no rank'),(1261975,333277,'Influenza A virus (A/mallard/Alberta/257/1990(H6N3))','no rank'),(1261976,184002,'Influenza A virus (A/mallard/Alberta/58/1989(H6N4))','no rank'),(1261977,184006,'Influenza A virus (A/mallard/Alberta/203/1992(H6N5))','no rank'),(1261978,184006,'Influenza A virus (A/mallard/Alberta/563/1986(H6N5))','no rank'),(1261979,184009,'Influenza A virus (A/blue-winged teal/Alberta/142/1992(H6N8))','no rank'),(1261980,184009,'Influenza A virus (A/green-winged teal/Alberta/107/1992(H6N8))','no rank'),(1261981,184009,'Influenza A virus (A/herring gull/Delaware Bay/77/1994(H6N8))','no rank'),(1261982,184009,'Influenza A virus (A/knot/Delaware Bay/526/1988(H6N8))','no rank'),(1261983,184009,'Influenza A virus (A/laughing gull/Delaware Bay/261/1991(H6N8))','no rank'),(1261984,184009,'Influenza A virus (A/laughing gull/Delaware Bay/4/1990(H6N8))','no rank'),(1261985,184009,'Influenza A virus (A/laughing gull/New Jersey/177/1990(H6N8))','no rank'),(1261986,184009,'Influenza A virus (A/laughing gull/New Jersey/194/1990(H6N8))','no rank'),(1261987,184009,'Influenza A virus (A/laughing gull/New Jersey/276/1989(H6N8))','no rank'),(1261988,184009,'Influenza A virus (A/mallard/Alberta/148/1992(H6N8))','no rank'),(1261989,184009,'Influenza A virus (A/mallard/Alberta/152/1992(H6N8))','no rank'),(1261990,184009,'Influenza A virus (A/mallard/Alberta/167/1989(H6N8))','no rank'),(1261991,184009,'Influenza A virus (A/mallard/Alberta/172/1989(H6N8))','no rank'),(1261992,184009,'Influenza A virus (A/mallard/Alberta/174/1989(H6N8))','no rank'),(1261993,184009,'Influenza A virus (A/mallard/Alberta/186/1989(H6N8))','no rank'),(1261994,184009,'Influenza A virus (A/mallard/Alberta/19/1994(H6N8))','no rank'),(1261995,184009,'Influenza A virus (A/mallard/Alberta/196/1989(H6N8))','no rank'),(1261996,184009,'Influenza A virus (A/mallard/Alberta/197/1989(H6N8))','no rank'),(1261997,184009,'Influenza A virus (A/mallard/Alberta/199/1989(H6N8))','no rank'),(1261998,184009,'Influenza A virus (A/mallard/Alberta/232/1994(H6N8))','no rank'),(1261999,184009,'Influenza A virus (A/mallard/Alberta/32/1994(H6N8))','no rank'),(1262000,184009,'Influenza A virus (A/mallard/Alberta/4/1994(H6N8))','no rank'),(1262001,184009,'Influenza A virus (A/mallard/Alberta/57/1994(H6N8))','no rank'),(1262002,184009,'Influenza A virus (A/mallard/Alberta/59/1994(H6N8))','no rank'),(1262003,184009,'Influenza A virus (A/mallard/Alberta/6/1994(H6N8))','no rank'),(1262004,184009,'Influenza A virus (A/mallard/Alberta/68/1994(H6N8))','no rank'),(1262005,184009,'Influenza A virus (A/mallard/Alberta/76/1994(H6N8))','no rank'),(1262006,184009,'Influenza A virus (A/pintail/Alberta/144/1989(H6N8))','no rank'),(1262007,184009,'Influenza A virus (A/pintail/Alberta/168/1989(H6N8))','no rank'),(1262008,184009,'Influenza A virus (A/pintail/Alberta/87/1993(H6N8))','no rank'),(1262009,184009,'Influenza A virus (A/redhead/Alberta/291/1994(H6N8))','no rank'),(1262010,184009,'Influenza A virus (A/ruddy turnstone/Delaware Bay/113/1998(H6N8))','no rank'),(1262011,184009,'Influenza A virus (A/ruddy turnstone/Delaware Bay/127/1998(H6N8))','no rank'),(1262012,184009,'Influenza A virus (A/ruddy turnstone/Delaware Bay/37/1993(H6N8))','no rank'),(1262013,184009,'Influenza A virus (A/ruddy turnstone/Delaware Bay/46/1998(H6N8))','no rank'),(1262014,184009,'Influenza A virus (A/ruddy turnstone/Delaware Bay/69/1998(H6N8))','no rank'),(1262015,184009,'Influenza A virus (A/shorebird/Delaware Bay/13/2004(H6N8))','no rank'),(1262017,184009,'Influenza A virus (A/shorebird/Delaware Bay/181/2009(H6N8))','no rank'),(1262018,184009,'Influenza A virus (A/shorebird/Delaware Bay/194/1998(H6N8))','no rank'),(1262019,184009,'Influenza A virus (A/shorebird/Delaware Bay/222/1993(H6N8))','no rank'),(1262020,184009,'Influenza A virus (A/shorebird/Delaware Bay/29/1994(H6N8))','no rank'),(1262021,184009,'Influenza A virus (A/shorebird/Delaware Bay/340/2008(H6N8))','no rank'),(1262022,184009,'Influenza A virus (A/shorebird/Delaware Bay/375/2008(H6N8))','no rank'),(1262023,184009,'Influenza A virus (A/shorebird/Delaware Bay/483/2008(H6N8))','no rank'),(1262024,184009,'Influenza A virus (A/shorebird/Delaware Bay/65/2004(H6N8))','no rank'),(1262025,184009,'Influenza A virus (A/shorebird/Delaware Bay/78/2004(H6N8))','no rank'),(1262026,333278,'Influenza A virus (A/ruddy turnstone/Delaware Bay/220/1995(H7N9))','no rank'),(1262027,384619,'Influenza A virus (A/herring gull/Delaware Bay/687/1988(mixed))','no rank'),(1262028,384619,'Influenza A virus (A/mallard/Alberta/215/1999(mixed))','no rank'),(1262029,384619,'Influenza A virus (A/mallard/Alberta/413/2009(mixed))','no rank'),(1262030,384619,'Influenza A virus (A/northern pintail/Alberta/3/2009(mixed))','no rank'),(1262031,384619,'Influenza A virus (A/ruddy turnstone/Delaware Bay/118/2007(mixed))','no rank'),(1262032,384619,'Influenza A virus (A/ruddy turnstone/Delaware Bay/120/1995(mixed))','no rank'),(1262033,384619,'Influenza A virus (A/ruddy turnstone/Delaware Bay/125/1998(mixed))','no rank'),(1262034,384619,'Influenza A virus (A/ruddy turnstone/Delaware Bay/190/2002(mixed))','no rank'),(1262035,384619,'Influenza A virus (A/ruddy turnstone/Delaware Bay/201/1996(mixed))','no rank'),(1262036,384619,'Influenza A virus (A/shorebird/Delaware Bay/173/1999(mixed))','no rank'),(1262037,384619,'Influenza A virus (A/shorebird/Delaware Bay/188/1999(mixed))','no rank'),(1262038,384619,'Influenza A virus (A/shorebird/Delaware Bay/196/1999(mixed))','no rank'),(1262039,384619,'Influenza A virus (A/shorebird/Delaware Bay/26/1995(mixed))','no rank'),(1262040,384619,'Influenza A virus (A/shorebird/Delaware Bay/288/1999(mixed))','no rank'),(1262041,384619,'Influenza A virus (A/shorebird/Delaware Bay/331/2008(mixed))','no rank'),(1262042,384619,'Influenza A virus (A/shorebird/Delaware Bay/373/2008(mixed))','no rank'),(1262043,384619,'Influenza A virus (A/shorebird/Delaware Bay/399/2008(mixed))','no rank'),(1262044,384619,'Influenza A virus (A/shorebird/Delaware Bay/437/2008(mixed))','no rank'),(1262045,384619,'Influenza A virus (A/shorebird/Delaware Bay/606/2008(mixed))','no rank'),(1262046,384619,'Influenza A virus (A/shorebird/Delaware Bay/731/1988(mixed))','no rank'),(1262047,384619,'Influenza A virus (A/shorebird/Delaware Bay/91/1999(mixed))','no rank'),(1262048,384619,'Influenza A virus (A/swine/Manitoba/00446/2005(mixed))','no rank'),(1262049,384619,'Influenza A virus (A/swine/Manitoba/01179/2006(mixed))','no rank'),(1262050,384619,'Influenza A virus (A/swine/Texas/01822/2007(mixed))','no rank'),(1262051,102797,'Influenza A virus (A/ruddy turnstone/Delaware Bay/210/1995(N9))','no rank'),(1262052,102797,'Influenza A virus (A/mallard/Alberta/312/1986)','no rank'),(1262053,6094,'Bouillonactinia','genus'),(1262055,1262053,'Bouillonactinia carcinicola','species'),(1262056,1262053,'Bouillonactinia hooperi','species'),(1262057,1262053,'Bouillonactinia misakiensis','species'),(1262058,1262053,'Bouillonactinia multigranosi','species'),(1262059,498519,'Clavactinia rubricata','species'),(1262060,498519,'Clavactinia serrata','species'),(1262061,6094,'Schuchertinia','genus'),(1262062,1262061,'Schuchertinia allmanii','species'),(1262063,1262061,'Schuchertinia altispina','species'),(1262064,1262061,'Schuchertinia antonii','species'),(1262066,1262061,'Schuchertinia conchicola','species'),(1262067,1262061,'Schuchertinia epiconcha','species'),(1262068,1262061,'Schuchertinia milleri','species'),(1262069,1262061,'Schuchertinia reticulata','species'),(1262070,1262061,'Schuchertinia uchidai','species'),(1262071,6094,'Hydrissa','genus'),(1262072,186616,'uncultured Mediterranean phage MEDS1 group','species'),(1262073,186616,'uncultured Mediterranean phage MEDS2 group','species'),(1262074,186616,'uncultured Mediterranean phage MEDS3 group','species'),(1262075,186616,'uncultured Mediterranean phage MEDS5 group','species'),(1262076,13092,'Hydractinia proboscidea','species'),(1262082,1262053,'Bouillonactinia cf. calderi MPM-2012','species'),(1262083,1262053,'Bouillonactinia sp. MPM-2012','species'),(1262084,13092,'Hydractinia sp. GM MPM-2012','species'),(1262085,367915,'Unclassified Oceaniidae','no rank'),(1262086,1262085,'Oceaniidae sp. MPM-2012','species'),(1262087,323309,'Pandea sp. MPM-2012','species'),(1262088,6095,'Podocoryna sp. MPM-2012','species'),(1262089,1262061,'Schuchertinia sp. 2 MPM-2012','species'),(1262090,1262061,'Schuchertinia sp. 1 MPM-2012','species'),(1262091,1262061,'Schuchertinia sp. 3 MPM-2012','species'),(1262092,27799,'unclassified Pandeidae','no rank'),(1262093,1262092,'cf. Amphinema sp. MPM-2012','species'),(1262094,367915,'Merona','genus'),(1262095,1262094,'Merona sp. MPM-2012','species'),(1262098,4590,'Arundinaria marojejyensis','species'),(1262099,158091,'Axonopus ramosus','species'),(1262100,59786,'Brachiaria umbellata','species'),(1262101,38711,'Cephalostachyum chapelieri','species'),(1262102,798274,'Coelachne africana','species'),(1262103,66015,'Cyrtococcum deltoideum','species'),(1262104,66015,'Cyrtococcum multinode','species'),(1262105,161620,'Dichanthelium latifolium','species'),(1262106,161620,'Dichanthelium linearifolium','species'),(1262107,37871,'Glyceria obtusa','species'),(1262108,221756,'Isachne muscicola','species'),(1262109,1260344,'Leptaspis cochleata','species'),(1262110,4539,'Panicum malacotrichum','species'),(1262111,47455,'Pariana modesta','species'),(1262112,4539,'Panicum pleianthum','species'),(1262113,435767,'Poecilostachys bakeri','species'),(1262114,105891,'Callicarpa japonica var. angustata','varietas'),(1262115,21922,'Callicarpa longissima','species'),(1262116,13432,'Clerodendrum colebrookianum','species'),(1262117,13432,'Clerodendrum philippinum','species'),(1262118,1262117,'Clerodendrum philippinum var. simplex','varietas'),(1262119,13432,'Clerodendrum wallichii','species'),(1262120,41387,'Gmelina villosa','species'),(1262121,2706,'Citrus takuma-sudachi','species'),(1262122,2706,'Citrus kizu','species'),(1262123,2706,'Citrus yuko','species'),(1262124,2706,'Citrus inflata','species'),(1262125,2706,'Citrus canaliculata','species'),(1262126,29646,'Stichococcus sp. LCR-NZSR','species'),(1262127,130058,'Dendrophyllia sp. CRV-2012','species'),(1262128,397506,'Unclassified Caryophyllidae','no rank'),(1262129,1262128,'Caryophyllidae sp. A CRV-2012','species'),(1262130,44299,'Eguchipsammia','genus'),(1262131,1262130,'Eguchipsammia fistula','species'),(1262132,1047049,'candidate division OP9 bacterium OP9-77CS','species'),(1262133,1047049,'candidate division OP9 bacterium OP9-cSCG','species'),(1262134,1292052,'Tribounia grandiflora','species'),(1262135,1292052,'Tribounia venosa','species'),(1262136,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. CDC_2009K1288','no rank'),(1262137,3071,'Chlorella sp. BTA4038','species'),(1262138,3071,'Chlorella sp. BTA4043','species'),(1262139,3071,'Chlorella sp. BTA4071','species'),(1262140,3071,'Chlorella sp. BTA4032','species'),(1262141,3071,'Chlorella sp. BTA4042','species'),(1262142,3071,'Chlorella sp. BTA4146','species'),(1262143,2706,'Citrus sp. \'speciosa\'','species'),(1262144,2706,'Citrus sp. \'tenuissima\'','species'),(1262145,237,'Flavobacterium sp. RCC2392','species'),(1262146,237,'Flavobacterium sp. RCC2393','species'),(1262147,237,'Flavobacterium sp. RCC2394','species'),(1262148,237,'Flavobacterium sp. RCC2396','species'),(1262149,237,'Flavobacterium sp. RCC2397','species'),(1262150,237,'Flavobacterium sp. RCC2399','species'),(1262151,89404,'Glaciecola sp. RCC2389','species'),(1262152,89404,'Glaciecola sp. RCC2390','species'),(1262153,89404,'Glaciecola sp. RCC2398','species'),(1262154,89404,'Glaciecola sp. RCC2412','species'),(1262155,252356,'Maribacter sp. RCC2395','species'),(1262156,52959,'Polaribacter sp. RCC2386','species'),(1262157,52959,'Polaribacter sp. RCC2387','species'),(1262158,83612,'Psychroflexus sp. RCC2388','species'),(1262159,83612,'Psychroflexus sp. RCC2391','species'),(1262160,83612,'Psychroflexus sp. RCC2407','species'),(1262161,1094566,'Pyropia haitanensis','species'),(1262162,47186,'Caloscypha incarnata','species'),(1262163,173107,'Marcelleina parvispora','species'),(1262164,76657,'Angelina','genus'),(1262165,1262164,'Angelina rufescens','species'),(1262166,114728,'Influenza A virus (A/swine/Iowa/A01279050/2012(H1N2))','no rank'),(1262167,114728,'Influenza A virus (A/swine/Minnesota/A01279105/2012(H1N2))','no rank'),(1262168,114728,'Influenza A virus (A/swine/Minnesota/A01279114/2012(H1N1))','no rank'),(1262169,114728,'Influenza A virus (A/swine/Ohio/A01279011/2012(H1N2))','no rank'),(1262170,114727,'Influenza A virus (A/swine/Minnesota/A01279213/2012(H1N1))','no rank'),(1262171,316340,'Chaetothyriales sp. Ic1','species'),(1262172,109120,'Geocaryum creticum','species'),(1262173,109120,'Geocaryum parnassicum','species'),(1262174,325733,'Semenovia propinqua','species'),(1262175,3511,'Quercus sp. BOTQ5','species'),(1262176,127960,'Influenza A virus (A/black-headed gull/Republic of Georgia/1/2010(H11N1))','no rank'),(1262177,119213,'Influenza A virus (A/common coot/Republic of Georgia/1/2010(H6N2))','no rank'),(1262178,352769,'Influenza A virus (A/mallard/Republic of Georgia/1/2010(H10N1))','no rank'),(1262179,119216,'Influenza A virus (A/mallard/Republic of Georgia/1/2010(H7N1))','no rank'),(1262180,114727,'Influenza A virus (A/mallard/Republic of Georgia/11/2011(H1N1))','no rank'),(1262181,222772,'Influenza A virus (A/mallard/Republic of Georgia/12/2011(H10N4))','no rank'),(1262182,119218,'Influenza A virus (A/mallard/Republic of Georgia/2/2010(H7N7))','no rank'),(1262183,119215,'Influenza A virus (A/mallard/Republic of Georgia/3/2010(H7N3))','no rank'),(1262184,114727,'Influenza A virus (A/mallard/Republic of Georgia/4/2010(H1N1))','no rank'),(1262185,114731,'Influenza A virus (A/northern shoveler/Republic of Georgia/1/2010(H2N3))','no rank'),(1262186,102797,'Influenza A virus (A/yellow-legged gull/Republic of Georgia/1/2010(N2))','no rank'),(1262187,114727,'Influenza A virus (A/Colombo/17773/2010(H1N1))','no rank'),(1262188,114727,'Influenza A virus (A/Colombo/19730/2010(H1N1))','no rank'),(1262189,114727,'Influenza A virus (A/Karapitiya/0505/2011(H1N1))','no rank'),(1262190,114727,'Influenza A virus (A/Matara/2132/2011(H1N1))','no rank'),(1262191,114727,'Influenza A virus (A/Rathnapura/2356/2011(H1N1))','no rank'),(1262192,114727,'Influenza A virus (A/Sri Lanka/2001/2009(H1N1))','no rank'),(1262193,114727,'Influenza A virus (A/Sri Lanka/2005/2009(H1N1))','no rank'),(1262194,114727,'Influenza A virus (A/Sri Lanka/21/2010(H1N1))','no rank'),(1262195,114727,'Influenza A virus (A/Sri Lanka/24206/2009(H1N1))','no rank'),(1262196,114727,'Influenza A virus (A/Sri Lanka/24588/2009(H1N1))','no rank'),(1262197,114727,'Influenza A virus (A/Sri Lanka/31/2010(H1N1))','no rank'),(1262198,114727,'Influenza A virus (A/Sri Lanka/32/2010(H1N1))','no rank'),(1262199,114727,'Influenza A virus (A/swine/Colombo/180/2009(H1N1))','no rank'),(1262200,114727,'Influenza A virus (A/swine/Colombo/277/2009(H1N1))','no rank'),(1262201,114727,'Influenza A virus (A/swine/Colombo/287/2009(H1N1))','no rank'),(1262202,114727,'Influenza A virus (A/swine/Colombo/311/2009(H1N1))','no rank'),(1262203,114727,'Influenza A virus (A/swine/Colombo/319/2009(H1N1))','no rank'),(1262204,114727,'Influenza A virus (A/swine/Colombo/324/2009(H1N1))','no rank'),(1262205,114727,'Influenza A virus (A/swine/Colombo/327/2009(H1N1))','no rank'),(1262206,114727,'Influenza A virus (A/swine/Colombo/329/2009(H1N1))','no rank'),(1262207,114727,'Influenza A virus (A/swine/Colombo/330/2009(H1N1))','no rank'),(1262208,114727,'Influenza A virus (A/swine/Colombo/348/2009(H1N1))','no rank'),(1262209,114727,'Influenza A virus (A/swine/Colombo/651/2010(H1N1))','no rank'),(1262210,114727,'Influenza A virus (A/swine/Colombo/653/2010(H1N1))','no rank'),(1262211,114727,'Influenza A virus (A/swine/Colombo/654/2010(H1N1))','no rank'),(1262212,114727,'Influenza A virus (A/swine/Colombo/659/2010(H1N1))','no rank'),(1262213,114727,'Influenza A virus (A/swine/Colombo/913/2010(H1N1))','no rank'),(1262214,114727,'Influenza A virus (A/swine/Colombo/N34/2011(H1N1))','no rank'),(1262215,114727,'Influenza A virus (A/swine/Colombo/N36/2011(H1N1))','no rank'),(1262216,114727,'Influenza A virus (A/swine/Colombo/N50/2011(H1N1))','no rank'),(1262217,114727,'Influenza A virus (A/swine/Colombo/N57/2011(H1N1))','no rank'),(1262218,114727,'Influenza A virus (A/swine/Colombo/N62/2011(H1N1))','no rank'),(1262219,114727,'Influenza A virus (A/swine/Colombo/N72/2011(H1N1))','no rank'),(1262220,114727,'Influenza A virus (A/swine/Colombo/N73/2011(H1N1))','no rank'),(1262221,114727,'Influenza A virus (A/swine/Colombo/N76/2011(H1N1))','no rank'),(1262222,114727,'Influenza A virus (A/swine/Colombo/T54/2011(H1N1))','no rank'),(1262223,114727,'Influenza A virus (A/swine/Colombo/T58/2011(H1N1))','no rank'),(1262224,114727,'Influenza A virus (A/swine/Colombo/T77/2011(H1N1))','no rank'),(1262225,189930,'Minettia flaveola','species'),(1262226,124295,'Pantophthalmus bellardii','species'),(1262227,716606,'Acartophthalmus nigrinus','species'),(1262228,189978,'Bibio xanthopus','species'),(1262229,35571,'Bradysia tilicola','species'),(1262230,115242,'Cephalops longistylis','species'),(1262231,170894,'Cephenemyia phobifer','species'),(1262232,666058,'Chamaepsila hennigi','species'),(1262233,192484,'Clinocera caerulea','species'),(1262234,286452,'Compsobata cibaria','species'),(1262235,41817,'Corethrella amazonica','species'),(1262236,716614,'Cyamops nebulosa','species'),(1262237,178771,'Empis barbatoides','species'),(1262238,124309,'Glutops singularis','species'),(1262239,192638,'Hybos culiciformis','species'),(1262240,92591,'Hydrellia griseola','species'),(1262241,540867,'Incertella albipalpis','species'),(1262242,198649,'Lonchaea polita','species'),(1262243,560762,'Lygistorrhina sanctaecatherinae','species'),(1262244,115291,'Microdon tristis','species'),(1262245,716643,'Opomyza florum','species'),(1262246,286498,'Palloptera umbellatarum','species'),(1262247,192442,'Paraplatypeza velutina','species'),(1262248,95076,'Phycus kroberi','species'),(1262249,305593,'Psilopa polita','species'),(1262250,28633,'Rivellia syngenesiae','species'),(1262251,179516,'Siphona flavifrons','species'),(1262252,286520,'Somatia aestiva','species'),(1262253,1035150,'Spelobia bifrons','species'),(1262254,768797,'Strongylophthalmyia pengellyi','species'),(1262255,30060,'Trupanea bullocki','species'),(1262256,95085,'Apsilocephala sp. BMW-2012','species'),(1262257,716608,'Aulacigaster sp. BMW-2012','species'),(1262258,716612,'Australimyza sp. BMW-2012','species'),(1262259,79307,'Bittacomorpha sp. BMW-2012','species'),(1262260,52718,'Bolitophila sp. BMW-2012','species'),(1262261,716637,'Gymnochiromyia sp. BMW-2012','species'),(1262262,560265,'Manota sp. BMW-2012','species'),(1262263,716618,'Margo sp. BMW-2012','species'),(1262264,50601,'Mengenilla sp. BMW-2012','species'),(1262265,716639,'Meoneura sp. BMW-2012','species'),(1262266,286486,'Myopa sp. BMW-2012','species'),(1262267,50705,'Mythicomyia sp. BMW-2012','species'),(1262268,172804,'Nannochorista sp. BMW-2012','species'),(1262269,716624,'Neurochaeta sp. BMW-2012','species'),(1262270,50440,'Panorpa sp. BMW-2012','species'),(1262271,716628,'Periscelis sp. BMW-2012','species'),(1262272,92541,'Phora sp. BMW-2012','species'),(1262273,468795,'Prorates sp. BMW-2012','species'),(1262274,209691,'Ptychoptera sp. BMW-2012','species'),(1262275,768799,'Stylogaster sp. BMW-2012','species'),(1262276,553364,'Syringogaster sp. BMW-2012','species'),(1262277,139683,'Teloglabrus sp. BMW-2012','species'),(1262278,716649,'Teratomyza sp. BMW-2012','species'),(1262279,1230151,'Trixoscelis sp. BMW-2012','species'),(1262280,1262356,'Campichoeta','genus'),(1262281,1262280,'Campichoeta punctum','species'),(1262282,189958,'Parochthiphila','genus'),(1262283,1262282,'Parochthiphila coronata','species'),(1262284,43758,'Axinia','genus'),(1262285,1262284,'Axinia zentae','species'),(1262286,1262355,'Azorastia','genus'),(1262287,1262286,'Azorastia mediterranea','species'),(1262288,28635,'Cardiacera','genus'),(1262290,115294,'Cnodacophora','genus'),(1262291,1262290,'Cnodacophora sellata','species'),(1262292,92590,'Coenia','genus'),(1262293,1262292,'Coenia palustris','species'),(1262294,189958,'Cremifania','genus'),(1262295,1262294,'Cremifania nearctica','species'),(1262296,48989,'Curtonotum','genus'),(1262297,1262296,'Curtonotum helvum','species'),(1262298,46918,'Diastata','genus'),(1262299,1262298,'Diastata fuscula','species'),(1262300,358650,'Herina','genus'),(1262301,1262300,'Herina palustris','species'),(1262302,219548,'Heteromyza','genus'),(1262303,1262302,'Heteromyza atricornis','species'),(1262304,1262358,'Inbiomyia','genus'),(1262305,1262304,'Inbiomyia mcalpineorum','species'),(1262306,43825,'Ironomyia','genus'),(1262307,1262306,'Ironomyia nigromaculata','species'),(1262308,189929,'Lyciella','genus'),(1262309,1262308,'Lyciella decipiens','species'),(1262312,169447,'Neolimnia','genus'),(1262313,1262312,'Neolimnia obscura','species'),(1262314,1262363,'Nepaliseta','genus'),(1262315,1262314,'Nepaliseta ashleyi','species'),(1262316,169441,'Oedoparena','genus'),(1262317,1262316,'Oedoparena glauca','species'),(1262318,1262364,'Oreoleptis','genus'),(1262319,1262318,'Oreoleptis torrenticola','species'),(1262320,43758,'Phyto','genus'),(1262321,1262320,'Phyto melanocephala','species'),(1262322,1262362,'Procanace','genus'),(1262323,1262322,'Procanace dianneae','species'),(1262324,333747,'Pseudocollinella','genus'),(1262325,1262324,'Pseudocollinella humida','species'),(1262326,189957,'Spaniocelyphus','genus'),(1262327,1262326,'Spaniocelyphus umsinduzi','species'),(1262328,1262362,'Tethinosoma','genus'),(1262329,1262328,'Tethinosoma fulvifrons','species'),(1262330,1262288,'Cardiacera nr. miliacea BMW-2012','species'),(1262331,48990,'Camilla','genus'),(1262332,1262331,'Camilla sp. BMW-2012','species'),(1262333,1262357,'Cryptochetum','genus'),(1262334,1262333,'Cryptochetum sp. BMW-2012','species'),(1262335,286518,'Megamerina','genus'),(1262336,1262335,'Megamerina sp. BMW-2012','species'),(1262337,43854,'Mycetaulus','genus'),(1262338,1262337,'Mycetaulus sp. BMW-2012','species'),(1262339,1262361,'Natalimyza','genus'),(1262340,1262339,'Natalimyza sp. BMW-2012','species'),(1262341,286514,'Neotanypeza','genus'),(1262342,1262341,'Neotanypeza sp. BMW-2012','species'),(1262343,50698,'Paracosmus','genus'),(1262344,1262343,'Paracosmus sp. BMW-2012','species'),(1262345,115299,'Rhinopomyzella','genus'),(1262346,1262345,'Rhinopomyzella sp. BMW-2012','species'),(1262347,115298,'Telostylinus','genus'),(1262348,1262347,'Telostylinus sp. BMW-2012','species'),(1262349,560275,'Lestremiinae sp. BMW-2012','species'),(1262350,321,'Pseudomonas syringae pv. syringae SM','no rank'),(1262351,395987,'Trichophthalma sp. BMW-2012','species'),(1262352,286443,'Richardia','genus'),(1262353,1639,'Listeria monocytogenes TTU V2-397','no rank'),(1262354,1262352,'Richardia teevani','species'),(1262355,43749,'Nannodastiidae','family'),(1262356,43746,'Campichoetidae','family'),(1262357,43743,'Cryptochetidae','family'),(1262358,43743,'Inbiomyiidae','family'),(1262359,358650,'Melieria','genus'),(1262360,1262359,'Melieria omissa','species'),(1262361,43750,'Natalimyzidae','family'),(1262362,43743,'Canacidae','family'),(1262363,43752,'Ctenostylidae','family'),(1262364,1262365,'Oreoleptidae','family'),(1262365,43735,'Tabanoidea','superfamily'),(1262367,273939,'Neolucanus cf. doro YP01','species'),(1262368,273939,'Neolucanus cf. doro YP02','species'),(1262369,273939,'Neolucanus cf. doro YP03','species'),(1262370,273939,'Neolucanus cf. doro YP04','species'),(1262371,273939,'Neolucanus cf. doro YP05','species'),(1262372,273939,'Neolucanus cf. doro YP06','species'),(1262373,273939,'Neolucanus cf. doro YP07','species'),(1262374,273939,'Neolucanus cf. doro YP08','species'),(1262375,273939,'Neolucanus cf. doro YP09','species'),(1262377,241409,'Geosmithia sp. U119A','species'),(1262378,241409,'Geosmithia sp. U154','species'),(1262379,241409,'Geosmithia sp. U196','species'),(1262380,241409,'Geosmithia sp. U197','species'),(1262381,241409,'Geosmithia sp. U205','species'),(1262382,241409,'Geosmithia sp. U307a','species'),(1262383,241409,'Geosmithia sp. U25','species'),(1262384,241409,'Geosmithia sp. CCF4212','species'),(1262385,241409,'Geosmithia sp. U316','species'),(1262386,241409,'Geosmithia sp. U323','species'),(1262387,241409,'Geosmithia sp. U400','species'),(1262388,241409,'Geosmithia sp. CCF4223','species'),(1262389,241409,'Geosmithia sp. U418','species'),(1262390,241409,'Geosmithia sp. U79','species'),(1262391,644,'Aeromonas hydrophila HS01','no rank'),(1262392,75985,'Mannheimia haemolytica USDA-ARS-USMARC-193','no rank'),(1262393,168172,'Puccinia striiformis f. sp. tritici PST43','no rank'),(1262394,168172,'Puccinia striiformis f. sp. tritici PST21','no rank'),(1262395,168172,'Puccinia striiformis f. sp. tritici 08/21','no rank'),(1262396,168172,'Puccinia striiformis f. sp. tritici 87/7','no rank'),(1262397,5268,'Shivasia','genus'),(1262398,2804,'Polysiphonia foetidissima','species'),(1262399,941173,'Asteromorpha capensis','species'),(1262400,71151,'Methanocalculus sp. Z-7105','species'),(1262401,489821,'Norovirus Hu/GII.4/Hong Kong/CUHK3630/2012/CHN','no rank'),(1262402,159987,'Homortomyces','genus'),(1262403,1262402,'Homortomyces combreti','species'),(1262407,538669,'Coccus formicarii','species'),(1262408,30189,'Protopulvinaria','genus'),(1262409,1262408,'Protopulvinaria pyriformis','species'),(1262410,150080,'Norovirus Hu/01/URY/2008','no rank'),(1262411,150080,'Norovirus Hu/02/URY/2008','no rank'),(1262412,150080,'Norovirus Hu/03/URY/2010','no rank'),(1262413,150080,'Norovirus Hu/05/URY/2008','no rank'),(1262414,150080,'Norovirus Hu/06/URY/2010','no rank'),(1262415,150080,'Norovirus Hu/07/URY/2008','no rank'),(1262416,150080,'Norovirus Hu/09/URY/2008','no rank'),(1262417,150080,'Norovirus Hu/09/URY/2010','no rank'),(1262418,150080,'Norovirus Hu/10/URY/2008','no rank'),(1262419,150080,'Norovirus Hu/114/URY/2011','no rank'),(1262420,150080,'Norovirus Hu/134/URY/2011','no rank'),(1262421,150080,'Norovirus Hu/145/URY/2011','no rank'),(1262422,150080,'Norovirus Hu/21/URY/2009','no rank'),(1262423,150080,'Norovirus Hu/31/URY/2009','no rank'),(1262424,150080,'Norovirus Hu/43/URY/2009','no rank'),(1262425,313686,'Hemicycliophora gigas','species'),(1262426,211170,'Mesocriconema surinamense','species'),(1262427,293601,'Paratylenchus labiosus','species'),(1262428,312642,'Criconema petasum','species'),(1262429,312685,'Gracilacus straeleni','species'),(1262430,313686,'Hemicycliophora epicharoides','species'),(1262431,313686,'Hemicycliophora labiata','species'),(1262432,313686,'Hemicycliophora pruni','species'),(1262433,313686,'Hemicycliophora vidua','species'),(1262434,313686,'Hemicycliophora zuckermani','species'),(1262435,211170,'Mesocriconema crenatum','species'),(1262436,211170,'Mesocriconema kirjanovae','species'),(1262437,211170,'Mesocriconema onoense','species'),(1262438,211170,'Mesocriconema vadense','species'),(1262441,13408,'Celtis formosana','species'),(1262442,38234,'Epidendrum flammeum','species'),(1262443,38234,'Epidendrum macrocarpum','species'),(1262444,985893,'Calypogeia sphagnicola f. sphagnicola','forma'),(1262445,41851,'Calypogeia cf. sphagnicola f. paludosa group LC','species'),(1262446,94288,'Sterkiella sp. JS-2012a','species'),(1262447,94288,'Sterkiella sp. JS-2012b','species'),(1262448,94288,'Sterkiella sp. JS-2012c','species'),(1262449,1501,'Clostridium pasteurianum DSM 525','no rank'),(1262450,61273,'Ophiostoma piceae UAMH 11346','no rank'),(1262452,1883,'Streptomyces sp. 769','species'),(1262453,5314,'Ganoderma miniatocinctum','species'),(1262454,294,'Pseudomonas fluorescens Pf29Arp','no rank'),(1262455,101942,'Ganoderma tornatum NPG1','no rank'),(1262456,305,'Ralstonia solanacearum FQY_4','no rank'),(1262457,101944,'Ganoderma zonatum POR69','no rank'),(1262458,1262453,'Ganoderma miniatocinctum 337035','no rank'),(1262459,34458,'Ganoderma boninense PER71','no rank'),(1262460,106841,'Cryptococcus sp. LRB-2012a','species'),(1262461,106841,'Cryptococcus sp. LRB-2012b','species'),(1262462,34053,'Yersinia enterocolitica (type O:5) str. YE53/03','no rank'),(1262463,34055,'Yersinia enterocolitica (type O:9) str. YE212/02','no rank'),(1262464,34055,'Yersinia enterocolitica (type O:9) str. YE56/03','no rank'),(1262465,118272,'Yersinia enterocolitica (type O:5,27) str. YE149/02','no rank'),(1262466,34051,'Yersinia enterocolitica (type O:3) str. YE12/03','no rank'),(1262467,34048,'Yersinia enterocolitica (type O:2) str. YE3094/96','no rank'),(1262468,265,'Paracoccus sp. Sq13','species'),(1262469,192,'Azospirillum brasilense FP2','no rank'),(1262470,341045,'Herbaspirillum hiltneri N3','no rank'),(1262471,462273,'Cacoxenus polyodous','species'),(1262472,188285,'Gitona pauliani','species'),(1262473,7324,'Hirtodrosophila cameraria','species'),(1262474,7324,'Hirtodrosophila nokogiri','species'),(1262475,7294,'Liodrosophila sinuata','species'),(1262476,7337,'Mulgravea detriculata','species'),(1262477,7337,'Mulgravea indersinghi','species'),(1262478,7340,'Neotanygastrella sp. 1 AY-2012','species'),(1262479,7346,'Phorticella sp. 7 AY-2012','species'),(1262480,7354,'Scaptodrosophila sp. 1 AY-2012','species'),(1262481,7354,'Scaptodrosophila sp. 2 AY-2012','species'),(1262482,7354,'Scaptodrosophila sp. 3 AY-2012','species'),(1262483,7359,'Styloptera formosae','species'),(1262484,504731,'Zygothrica dispar','species'),(1262485,46876,'Diathoneura','genus'),(1262486,1262485,'Diathoneura sp. 1 AY-2012','species'),(1262488,186285,'Dichaetophora','genus'),(1262489,1262488,'Dichaetophora acutissima','species'),(1262490,1262488,'Dichaetophora lindae','species'),(1262491,1262488,'Dichaetophora tenuicauda','species'),(1262492,32341,'dentissima group','species group'),(1262493,1262492,'Drosophila lamottei','species'),(1262494,32281,'loiciana group','species group'),(1262495,1262494,'Drosophila pachneissa','species'),(1262496,58312,'Drosophila sp. 1 AY-2012','species'),(1262498,186285,'Hypselothyrea','genus'),(1262499,1262498,'Hypselothyrea guttata','species'),(1262500,186285,'Jeannelopsis','genus'),(1262501,1262500,'Jeannelopsis sp. 1 AY-2012','species'),(1262502,106243,'Leucophenga sp. 1 AY-2012','species'),(1262503,106243,'Leucophenga sp. 2 AY-2012','species'),(1262504,106243,'Leucophenga sp. 3 AY-2012','species'),(1262505,106243,'Leucophenga sp. 4 AY-2012','species'),(1262506,186285,'Lissocephala','genus'),(1262507,1262506,'Lissocephala sanu','species'),(1262508,186285,'Microdrosophila','genus'),(1262509,1262508,'Microdrosophila maculata','species'),(1262510,1262508,'Microdrosophila sp. 1 AY-2012','species'),(1262511,1262508,'Microdrosophila sp. 4 AY-2012','species'),(1262512,196896,'Staphylococcus phage Team1','species'),(1262513,196896,'Serratia phage phiMAM1','species'),(1262514,627479,'Pseudomonas phage MPK6','species'),(1262515,196894,'Leuconostoc phage phiLN03','species'),(1262516,12333,'Leuconostoc phage phiLN04','species'),(1262517,196894,'Leuconostoc phage phiLN12','species'),(1262518,196894,'Leuconostoc phage phiLN25','species'),(1262519,196894,'Leuconostoc phage phiLN34','species'),(1262520,196894,'Leuconostoc phage phiLN6B','species'),(1262521,196894,'Leuconostoc phage phiLNTR3','species'),(1262522,12333,'Leuconostoc phage P793','species'),(1262523,196894,'Leuconostoc phage phiLNTR2','species'),(1262525,1773,'Mycobacterium tuberculosis PanR0201','no rank'),(1262526,1773,'Mycobacterium tuberculosis PanR0802','no rank'),(1262527,128706,'Halovirus HSTV-2','species'),(1262528,128706,'Halovirus HVTV-1','species'),(1262529,1773,'Mycobacterium tuberculosis PanR1005','no rank'),(1262530,128706,'Halovirus HSTV-1','species'),(1262532,196894,'Mycobacterium phage BTCU-1','species'),(1262533,196894,'Lactococcus phage 340','species'),(1262535,196894,'Lactococcus phage jm2','species'),(1262536,196894,'Lactococcus phage jm3','species'),(1262537,196894,'Lactococcus phage P680','species'),(1262538,196894,'Lactococcus phage phi7','species'),(1262539,1537658,'Vibrio phage VH7D','species'),(1262540,196896,'Vibrio phage VP4B','species'),(1262541,320432,'Chrysodeixis chalcites SNPV TF1-A','no rank'),(1262542,226899,'Grosmannia clavigera UAMH 11153','no rank'),(1262543,8683,'Hydrophis zweifeli','species'),(1262544,49743,'Taraxacum brevicorniculatum','species'),(1262545,130108,'Coryphantha chlorantha','species'),(1262546,153853,'Echinocereus coccineus','species'),(1262547,153853,'Echinocereus stolonifer','species'),(1262548,154434,'Pachycereus sp. DES:1990 0759','species'),(1262550,1696,'Brevibacterium sp. SJ5-8','species'),(1262551,1386,'Bacillus sp. HP8','species'),(1262552,305899,'Endozoicomonas sp. KJ13','species'),(1262553,1041,'Erythrobacter sp. HP9','species'),(1262554,57494,'Nesterenkonia sp. SJ5-4','species'),(1262555,765413,'Pelagicola sp. HP10','species'),(1262557,1209946,'Roseicitreum sp. SC11','species'),(1262558,265976,'Serinicoccus sp. SJ2-8','species'),(1262559,1763,'Mycobacterium sp. MYC002','species'),(1262560,469,'Acinetobacter sp. CHNSH-239','species'),(1262561,106589,'Cupriavidus sp. CHP-YG38','species'),(1262562,1269,'Micrococcus sp. CHP-A35','species'),(1262563,1827,'Rhodococcus sp. CHP-NR31','species'),(1262564,28453,'Sphingobacterium sp. CHP-Y37','species'),(1262565,49928,'endophytic bacterium LW6','species'),(1262566,49928,'bacterium MT22','species'),(1262567,49928,'bacterium MT29','species'),(1262568,111101,'Oncostemum sp. TDNA:462','species'),(1262569,111101,'Oncostemum sp. TDNA:499','species'),(1262570,111101,'Oncostemum sp. TDNA:475','species'),(1262571,111101,'Oncostemum sp. TDNA:502','species'),(1262572,111101,'Oncostemum sp. TDNA:503','species'),(1262573,111101,'Oncostemum sp. TDNA:464','species'),(1262574,111101,'Oncostemum sp. TDNA:501','species'),(1262575,111101,'Oncostemum sp. TDNA:450','species'),(1262576,111101,'Oncostemum sp. TDNA:457','species'),(1262577,111101,'Oncostemum cf. palmiforme PF1631','species'),(1262578,111101,'Oncostemum cf. glaucum Fritsch 1706/09','species'),(1262579,111101,'Oncostemum sp. TDNA:097','species'),(1262581,249527,'Dendroceros japonicus','species'),(1262582,249527,'Dendroceros tubercularis','species'),(1262583,142577,'Prauserella sp. KLBMP 1356','species'),(1262584,1883,'Streptomyces sp. AUVEMS15','species'),(1262585,469,'Acinetobacter sp. 2BJ-1','species'),(1262586,469,'Acinetobacter sp. 2C-3-1','species'),(1262587,1386,'Bacillus sp. F31','species'),(1262588,1386,'Bacillus sp. F32','species'),(1262589,1386,'Bacillus sp. F64','species'),(1262590,1386,'Bacillus sp. F65','species'),(1262591,1386,'Bacillus sp. VITG3I','species'),(1262592,119210,'Influenza A virus (A/Colombo/143/2003(H3N2))','no rank'),(1262593,119210,'Influenza A virus (A/Colombo/159/2003(H3N2))','no rank'),(1262594,119210,'Influenza A virus (A/Colombo/166/2003(H3N2))','no rank'),(1262595,119210,'Influenza A virus (A/Colombo/190/2003(H3N2))','no rank'),(1262596,119210,'Influenza A virus (A/Ragama/143/2003(H3N2))','no rank'),(1262597,119210,'Influenza A virus (A/Ragama/159/2003(H3N2))','no rank'),(1262598,119210,'Influenza A virus (A/Ragama/166/2003(H3N2))','no rank'),(1262599,119210,'Influenza A virus (A/Ragama/190/2003(H3N2))','no rank'),(1262600,119210,'Influenza A virus (A/swine/Colombo/48/2004(H3N2))','no rank'),(1262601,8121,'Haplochromis sp. \'unicuspid scraper\'','species'),(1262602,8121,'Haplochromis sp. \'long black\'','species'),(1262603,8121,'Haplochromis sp. \'Namatembi Island\'','species'),(1262604,8121,'Haplochromis sp. \'black pseudonigricans\'','species'),(1262605,8121,'Haplochromis sp. \'unicuspid rubripinnis\'','species'),(1262607,27767,'Epinnula','genus'),(1262608,1262607,'Epinnula magistralis','species'),(1262609,62104,'Pseudomonas sp. enrichment culture clone CH2_3_10','species'),(1262610,183652,'Peprilus burti','species'),(1262611,91974,'Diplophos sp. MM-1999','species'),(1262612,32008,'Burkholderia sp. MPJ1','species'),(1262613,32008,'Burkholderia sp. MPJ4','species'),(1262614,106589,'Cupriavidus sp. JNVU MP15','species'),(1262615,106589,'Cupriavidus sp. JNVU MP3','species');
INSERT INTO `taxonomy` VALUES (1262616,106589,'Cupriavidus sp. JNVU MP6','species'),(1262617,106589,'Cupriavidus sp. MPJ11','species'),(1262618,106591,'Ensifer sp. JNVU MH32','species'),(1262619,106591,'Ensifer sp. JNVU MH37','species'),(1262620,106591,'Ensifer sp. JNVU MH40','species'),(1262621,106591,'Ensifer sp. JNVU MHM1','species'),(1262622,106591,'Ensifer sp. JNVU MHM24','species'),(1262623,106591,'Ensifer sp. JNVU MHM40','species'),(1262625,1226576,'Eoneureclipsis okinawaensis','species'),(1262626,1226576,'Eoneureclipsis yaeyamaensis','species'),(1262627,177922,'Lype excisa','species'),(1262628,177915,'Tinodes higashiyamanus','species'),(1262629,177920,'Psychomyia morisitai','species'),(1262630,177918,'Paduniella sp. MN-2012','species'),(1262631,177914,'Metalype','genus'),(1262632,1262631,'Metalype uncatissima','species'),(1262633,133,'Methylocystis sp. R-49792','species'),(1262634,133,'Methylocystis sp. R-49794','species'),(1262635,133,'Methylocystis sp. R-49796','species'),(1262636,51352,'Methylococcaceae bacterium R-49797','species'),(1262637,416,'Methylomonas sp. R-49807','species'),(1262638,42054,'Chromohalobacter sp. BD1','species'),(1262639,56688,'Halorubrum sp. AD153','species'),(1262640,56688,'Halorubrum sp. AD156','species'),(1262641,440305,'Leptelmis sp. HD118','species'),(1262642,440332,'Zaitzevia sp. HD103','species'),(1262643,440305,'Leptelmis parallela','species'),(1262644,440317,'Optioservus sp. HD073','species'),(1262645,440317,'Optioservus sp. HD074','species'),(1262646,186992,'Neoriohelmis','genus'),(1262647,1262646,'Neoriohelmis kurosawai','species'),(1262649,107449,'Phaffia sp. CBS 11768','species'),(1262650,1288,'Staphylococcus xylosus NJ','no rank'),(1262651,2742,'Marinobacter sp. DR-7','species'),(1262652,58095,'Salmonella enterica subsp. enterica serovar Agona str. SH08SF124','no rank'),(1262653,2742,'Marinobacter sp. MO-19','species'),(1262654,58095,'Salmonella enterica subsp. enterica serovar Agona str. SH10GFN094','no rank'),(1262655,2742,'Marinobacter sp. AAO-6','species'),(1262656,45667,'Halobacillus sp. SAY-7','species'),(1262657,2742,'Marinobacter sp. GY-5','species'),(1262658,454594,'Xanthomonas citri pv. mangiferaeindicae BCRC 13182','no rank'),(1262659,38413,'Eragrostis nindensis','species'),(1262660,104264,'Cellulophaga sp. M8-3','species'),(1262661,104264,'Cellulophaga sp. M5','species'),(1262662,454594,'Xanthomonas citri pv. mangiferaeindicae NCHUPP Xma1','no rank'),(1262663,287,'Pseudomonas aeruginosa VRFPA01','no rank'),(1262664,28450,'Burkholderia pseudomallei NCTC 13392','no rank'),(1262665,1354,'Enterococcus hirae 67-03-C5','no rank'),(1262666,873,'Desulfovibrio africanus PCS','no rank'),(1262667,1354,'Enterococcus hirae 81-15-F4','no rank'),(1262668,1354,'Enterococcus hirae 78-09-C1','no rank'),(1262669,430999,'Knufia sp. FH-2012','species'),(1262670,41955,'Amanita arkansana','species'),(1262671,41955,'Amanita basii','species'),(1262673,1263406,'Chlamydia trachomatis L2/434/Bu(f)','no rank'),(1262675,41955,'Amanita calyptratoides','species'),(1262676,41955,'Amanita garabitoana','species'),(1262677,41955,'Amanita murrilliana','species'),(1262678,41955,'Amanita cf. recutita \'sensu Cocker\'','species'),(1262679,1256259,'Galium verum f. pusillum','forma'),(1262680,41955,'Amanita rubromarginata','species'),(1262681,41955,'Amanita spreta','species'),(1262682,41955,'Amanita virginiana','species'),(1262683,3108,'Ankistrodesmus sp. KMMCC 1470','species'),(1262684,114713,'Acetobacter sp. CAG:267','species'),(1262685,114713,'Acetobacter sp. CAG:977','species'),(1262686,453121,'Acholeplasma sp. CAG:878','species'),(1262687,114562,'Acidaminococcus sp. CAG:542','species'),(1262688,114562,'Acidaminococcus sp. CAG:917','species'),(1262689,240134,'Acidiphilium sp. CAG:727','species'),(1262690,75661,'Acinetobacter sp. CAG:196','species'),(1262691,512293,'Akkermansia sp. CAG:344','species'),(1262692,538948,'Alistipes sp. CAG:157','species'),(1262693,538948,'Alistipes sp. CAG:268','species'),(1262694,538948,'Alistipes sp. CAG:29','species'),(1262695,538948,'Alistipes sp. CAG:435','species'),(1262696,538948,'Alistipes sp. CAG:514','species'),(1262697,538948,'Alistipes sp. CAG:53','species'),(1262698,538948,'Alistipes sp. CAG:831','species'),(1262699,512317,'Anaerostipes sp. CAG:276','species'),(1262700,905010,'Anaerotruncus sp. CAG:528','species'),(1262701,41955,'Amanita sp. SR-2012a','species'),(1262703,905010,'Anaerotruncus sp. CAG:390','species'),(1262704,41955,'Amanita sp. SR-2012b','species'),(1262705,114711,'Azospirillum sp. CAG:239','species'),(1262706,114711,'Azospirillum sp. CAG:260','species'),(1262707,41955,'Amanita sp. SR-2012c','species'),(1262708,65119,'Bacillus sp. CAG:988','species'),(1262709,41955,'Amanita aff. caesaroides RET-356-10','species'),(1262710,41955,'Amanita aff. calyptratoides RET-382-8','species'),(1262711,41955,'Amanita aff. esculenta TRTC-150406','species'),(1262712,41955,'Amanita aff. esculenta TRTC-150410','species'),(1262713,41955,'Amanita aff. hayalyuy FCME-15194','species'),(1262714,41955,'Amanita aff. hayalyuy ENCB-Ventura-11546','species'),(1262715,41955,'Amanita cf. hemibapha TRTC-150286','species'),(1262716,41955,'Amanita cf. hemibapha TRTC-150422','species'),(1262717,41955,'Amanita cf. hemibapha TRTC-150314','species'),(1262718,41955,'Amanita cf. hemibapha RET-349-5','species'),(1262719,41955,'Amanita cf. hemibapha RET-0257-8','species'),(1262720,41955,'Amanita aff. laurae XAL-Guzman-21975','species'),(1262721,41955,'Amanita aff. mafingensis RET-345-9','species'),(1262722,41955,'Amanita sp. QUE01','species'),(1262723,41955,'Amanita aff. princeps RET-359-9','species'),(1262724,41955,'Amanita aff. princeps TRTC-150309','species'),(1262725,41955,'Amanita aff. princeps RET-357-5','species'),(1262726,41955,'Amanita aff. tanzanica RET-346-7','species'),(1262727,41955,'Amanita sp. AR01','species'),(1262728,41955,'Amanita sp. M36','species'),(1262729,41955,'Amanita sp. T31','species'),(1262730,41955,'Amanita sp. Thai03','species'),(1262731,41955,'Amanita hayalyuy','species'),(1262732,1386,'Bacillus sp. PFS-5','species'),(1262733,963,'Herbaspirillum sp. TS7','species'),(1262734,139043,'Bacteroides sp. CAG:1060','species'),(1262735,139043,'Bacteroides sp. CAG:1076','species'),(1262736,139043,'Bacteroides sp. CAG:144','species'),(1262737,139043,'Bacteroides sp. CAG:189','species'),(1262738,139043,'Bacteroides sp. CAG:20','species'),(1262739,139043,'Bacteroides sp. CAG:443','species'),(1262740,139043,'Bacteroides sp. CAG:462','species'),(1262741,139043,'Bacteroides sp. CAG:530','species'),(1262742,139043,'Bacteroides sp. CAG:545','species'),(1262743,139043,'Bacteroides sp. CAG:598','species'),(1262744,139043,'Bacteroides sp. CAG:633','species'),(1262746,139043,'Bacteroides sp. CAG:661','species'),(1262747,139043,'Bacteroides sp. CAG:702','species'),(1262748,139043,'Bacteroides sp. CAG:709','species'),(1262749,139043,'Bacteroides sp. CAG:714','species'),(1262750,139043,'Bacteroides sp. CAG:754','species'),(1262751,139043,'Bacteroides sp. CAG:770','species'),(1262752,139043,'Bacteroides sp. CAG:875','species'),(1262753,139043,'Bacteroides sp. CAG:927','species'),(1262754,139043,'Bacteroides sp. CAG:98','species'),(1262755,765820,'Blautia sp. CAG:237','species'),(1262756,765820,'Blautia sp. CAG:257','species'),(1262757,765820,'Blautia sp. CAG:37','species'),(1262758,765820,'Blautia sp. CAG:52','species'),(1262759,132529,'Brachyspira sp. CAG:484','species'),(1262760,132529,'Brachyspira sp. CAG:700','species'),(1262761,135026,'Butyrivibrio sp. CAG:318','species'),(1262762,71817,'Anomala mimeloides','species'),(1262763,71817,'Anomala praecellens','species'),(1262764,219349,'Phyllophaga prolixa','species'),(1262765,7062,'Strigoderma','genus'),(1262766,1262765,'Strigoderma sp. 1 AGL-2012','species'),(1262767,286141,'Catenibacterium sp. CAG:290','species'),(1262768,59619,'Clostridium sp. CAG:1000','species'),(1262769,59619,'Clostridium sp. CAG:1013','species'),(1262770,59619,'Clostridium sp. CAG:1024','species'),(1262771,59619,'Clostridium sp. CAG:1193','species'),(1262772,59619,'Clostridium sp. CAG:1219','species'),(1262773,59619,'Clostridium sp. CAG:122','species'),(1262774,59619,'Clostridium sp. CAG:127','species'),(1262775,59619,'Clostridium sp. CAG:138','species'),(1262776,59619,'Clostridium sp. CAG:149','species'),(1262777,59619,'Clostridium sp. CAG:167','species'),(1262778,59619,'Clostridium sp. CAG:169','species'),(1262779,59619,'Clostridium sp. CAG:217','species'),(1262780,59619,'Clostridium sp. CAG:221','species'),(1262781,59619,'Clostridium sp. CAG:226','species'),(1262782,59619,'Clostridium sp. CAG:230','species'),(1262783,59619,'Clostridium sp. CAG:242','species'),(1262784,59619,'Clostridium sp. CAG:245','species'),(1262785,59619,'Clostridium sp. CAG:253','species'),(1262786,59619,'Clostridium sp. CAG:264','species'),(1262787,59619,'Clostridium sp. CAG:265','species'),(1262788,59619,'Clostridium sp. CAG:269','species'),(1262789,59619,'Clostridium sp. CAG:273','species'),(1262790,59619,'Clostridium sp. CAG:277','species'),(1262791,59619,'Clostridium sp. CAG:288','species'),(1262792,59619,'Clostridium sp. CAG:299','species'),(1262793,59619,'Clostridium sp. CAG:302','species'),(1262794,59619,'Clostridium sp. CAG:306','species'),(1262795,59619,'Clostridium sp. CAG:307','species'),(1262796,59619,'Clostridium sp. CAG:343','species'),(1262797,59619,'Clostridium sp. CAG:349','species'),(1262798,59619,'Clostridium sp. CAG:352','species'),(1262799,59619,'Clostridium sp. CAG:354','species'),(1262800,59619,'Clostridium sp. CAG:356','species'),(1262801,59619,'Clostridium sp. CAG:389','species'),(1262802,59619,'Clostridium sp. CAG:411','species'),(1262803,59619,'Clostridium sp. CAG:413','species'),(1262804,59619,'Clostridium sp. CAG:417','species'),(1262805,59619,'Clostridium sp. CAG:43','species'),(1262806,59619,'Clostridium sp. CAG:433','species'),(1262807,59619,'Clostridium sp. CAG:440','species'),(1262808,59619,'Clostridium sp. CAG:448','species'),(1262809,59619,'Clostridium sp. CAG:451','species'),(1262810,59619,'Clostridium sp. CAG:452','species'),(1262811,59619,'Clostridium sp. CAG:465','species'),(1262812,59619,'Clostridium sp. CAG:470','species'),(1262813,59619,'Clostridium sp. CAG:492','species'),(1262814,59619,'Clostridium sp. CAG:505','species'),(1262815,59619,'Clostridium sp. CAG:508','species'),(1262816,59619,'Clostridium sp. CAG:510','species'),(1262817,59619,'Clostridium sp. CAG:524','species'),(1262818,59619,'Clostridium sp. CAG:533','species'),(1262819,59619,'Clostridium sp. CAG:557','species'),(1262820,59619,'Clostridium sp. CAG:567','species'),(1262821,59619,'Clostridium sp. CAG:568','species'),(1262822,59619,'Clostridium sp. CAG:571','species'),(1262823,59619,'Clostridium sp. CAG:575','species'),(1262824,59619,'Clostridium sp. CAG:58','species'),(1262825,59619,'Clostridium sp. CAG:590','species'),(1262826,59619,'Clostridium sp. CAG:594','species'),(1262827,59619,'Clostridium sp. CAG:609','species'),(1262828,59619,'Clostridium sp. CAG:62','species'),(1262829,59619,'Clostridium sp. CAG:628','species'),(1262830,59619,'Clostridium sp. CAG:632','species'),(1262831,59619,'Clostridium sp. CAG:678','species'),(1262832,59619,'Clostridium sp. CAG:7','species'),(1262833,59619,'Clostridium sp. CAG:710','species'),(1262834,59619,'Clostridium sp. CAG:715','species'),(1262835,59619,'Clostridium sp. CAG:729','species'),(1262836,59619,'Clostridium sp. CAG:75','species'),(1262837,59619,'Clostridium sp. CAG:762','species'),(1262838,59619,'Clostridium sp. CAG:768','species'),(1262839,59619,'Clostridium sp. CAG:780','species'),(1262840,59619,'Clostridium sp. CAG:793','species'),(1262841,59619,'Clostridium sp. CAG:798','species'),(1262842,59619,'Clostridium sp. CAG:81','species'),(1262843,59619,'Clostridium sp. CAG:813','species'),(1262845,59619,'Clostridium sp. CAG:91','species'),(1262846,59619,'Clostridium sp. CAG:914','species'),(1262847,59619,'Clostridium sp. CAG:921','species'),(1262848,59619,'Clostridium sp. CAG:964','species'),(1262849,59619,'Clostridium sp. CAG:967','species'),(1262850,165189,'Collinsella sp. CAG:166','species'),(1262851,165189,'Collinsella sp. CAG:289','species'),(1262852,165189,'Collinsella sp. CAG:398','species'),(1262853,512291,'Coprobacillus sp. CAG:183','species'),(1262854,512291,'Coprobacillus sp. CAG:235','species'),(1262855,512291,'Coprobacillus sp. CAG:605','species'),(1262856,512291,'Coprobacillus sp. CAG:698','species'),(1262857,512291,'Coprobacillus sp. CAG:826','species'),(1262858,374113,'Printzina sp. TreFl 53','species'),(1262859,374113,'Printzina sp. TreFl 55','species'),(1262860,374113,'Printzina sp. TreFl 69','species'),(1262861,374113,'Printzina sp. TreFl 57','species'),(1262862,458252,'Coprococcus sp. CAG:131','species'),(1262863,458252,'Coprococcus sp. CAG:782','species'),(1262864,442430,'environmental samples','no rank'),(1262865,1262864,'Coraliomargarita sp. CAG:312','species'),(1262866,1262864,'uncultured Coraliomargarita sp.','species'),(1262867,420968,'Corallococcus sp. CAG:1435','species'),(1262868,655656,'Cryptobacterium sp. CAG:338','species'),(1262869,135034,'Dialister sp. CAG:357','species'),(1262870,135034,'Dialister sp. CAG:486','species'),(1262871,135034,'Dialister sp. CAG:588','species'),(1262872,286137,'Dorea sp. CAG:105','species'),(1262873,286137,'Dorea sp. CAG:317','species'),(1262874,293421,'Eggerthella sp. CAG:1427','species'),(1262875,293421,'Eggerthella sp. CAG:209','species'),(1262876,293421,'Eggerthella sp. CAG:298','species'),(1262877,293421,'Eggerthella sp. CAG:368','species'),(1262878,84372,'Eubacterium sp. CAG:115','species'),(1262879,84372,'Eubacterium sp. CAG:146','species'),(1262880,84372,'Eubacterium sp. CAG:156','species'),(1262881,84372,'Eubacterium sp. CAG:161','species'),(1262882,84372,'Eubacterium sp. CAG:180','species'),(1262883,84372,'Eubacterium sp. CAG:192','species'),(1262884,84372,'Eubacterium sp. CAG:202','species'),(1262885,84372,'Eubacterium sp. CAG:248','species'),(1262886,84372,'Eubacterium sp. CAG:251','species'),(1262887,84372,'Eubacterium sp. CAG:252','species'),(1262888,84372,'Eubacterium sp. CAG:274','species'),(1262889,84372,'Eubacterium sp. CAG:38','species'),(1262890,84372,'Eubacterium sp. CAG:581','species'),(1262891,84372,'Eubacterium sp. CAG:603','species'),(1262892,84372,'Eubacterium sp. CAG:76','species'),(1262893,84372,'Eubacterium sp. CAG:786','species'),(1262894,84372,'Eubacterium sp. CAG:841','species'),(1262895,84372,'Eubacterium sp. CAG:86','species'),(1262896,259314,'Faecalibacterium sp. CAG:1138','species'),(1262897,259314,'Faecalibacterium sp. CAG:74','species'),(1262898,259314,'Faecalibacterium sp. CAG:82','species'),(1262899,127783,'Fusobacterium sp. CAG:439','species'),(1262900,127783,'Fusobacterium sp. CAG:649','species'),(1262901,127783,'Fusobacterium sp. CAG:815','species'),(1262903,183761,'Methanoculleus sp. CAG:1088','species'),(1262904,167966,'Mycoplasma sp. CAG:472','species'),(1262905,167966,'Mycoplasma sp. CAG:611','species'),(1262906,167966,'Mycoplasma sp. CAG:776','species'),(1262907,167966,'Mycoplasma sp. CAG:877','species'),(1262908,167966,'Mycoplasma sp. CAG:956','species'),(1262909,876415,'Odoribacter sp. CAG:788','species'),(1262910,876090,'Oscillibacter sp. CAG:155','species'),(1262911,876090,'Oscillibacter sp. CAG:241','species'),(1262912,512311,'Parabacteroides sp. CAG:2','species'),(1262913,512311,'Parabacteroides sp. CAG:409','species'),(1262914,33024,'Phascolarctobacterium sp. CAG:207','species'),(1262915,33024,'Phascolarctobacterium sp. CAG:266','species'),(1262916,134245,'Porphyromonas sp. CAG:1061','species'),(1262917,84374,'Prevotella sp. CAG:1031','species'),(1262918,84374,'Prevotella sp. CAG:1058','species'),(1262919,84374,'Prevotella sp. CAG:1092','species'),(1262920,84374,'Prevotella sp. CAG:1124','species'),(1262921,84374,'Prevotella sp. CAG:1185','species'),(1262922,84374,'Prevotella sp. CAG:1320','species'),(1262923,84374,'Prevotella sp. CAG:255','species'),(1262924,84374,'Prevotella sp. CAG:279','species'),(1262925,84374,'Prevotella sp. CAG:386','species'),(1262926,84374,'Prevotella sp. CAG:474','species'),(1262927,84374,'Prevotella sp. CAG:485','species'),(1262928,84374,'Prevotella sp. CAG:487','species'),(1262929,84374,'Prevotella sp. CAG:520','species'),(1262930,84374,'Prevotella sp. CAG:5226','species'),(1262931,84374,'Prevotella sp. CAG:592','species'),(1262932,84374,'Prevotella sp. CAG:604','species'),(1262933,84374,'Prevotella sp. CAG:617','species'),(1262934,84374,'Prevotella sp. CAG:732','species'),(1262935,84374,'Prevotella sp. CAG:755','species'),(1262936,84374,'Prevotella sp. CAG:873','species'),(1262937,84374,'Prevotella sp. CAG:891','species'),(1262938,84374,'Prevotella sp. CAG:924','species'),(1262939,20400,'Astragalus wolgensis','species'),(1262940,512313,'Roseburia sp. CAG:100','species'),(1262941,512313,'Roseburia sp. CAG:18','species'),(1262942,512313,'Roseburia sp. CAG:182','species'),(1262943,512313,'Roseburia sp. CAG:197','species'),(1262944,512313,'Roseburia sp. CAG:303','species'),(1262945,512313,'Roseburia sp. CAG:309','species'),(1262946,512313,'Roseburia sp. CAG:380','species'),(1262947,512313,'Roseburia sp. CAG:45','species'),(1262948,512313,'Roseburia sp. CAG:471','species'),(1262949,512313,'Roseburia sp. CAG:50','species'),(1262950,129701,'Ruminococcus sp. CAG:108','species'),(1262951,129701,'Ruminococcus sp. CAG:17','species'),(1262952,129701,'Ruminococcus sp. CAG:177','species'),(1262953,129701,'Ruminococcus sp. CAG:254','species'),(1262954,129701,'Ruminococcus sp. CAG:330','species'),(1262955,129701,'Ruminococcus sp. CAG:353','species'),(1262956,129701,'Ruminococcus sp. CAG:379','species'),(1262957,129701,'Ruminococcus sp. CAG:382','species'),(1262958,129701,'Ruminococcus sp. CAG:403','species'),(1262959,129701,'Ruminococcus sp. CAG:488','species'),(1262960,129701,'Ruminococcus sp. CAG:55','species'),(1262961,129701,'Ruminococcus sp. CAG:563','species'),(1262962,129701,'Ruminococcus sp. CAG:57','species'),(1262963,129701,'Ruminococcus sp. CAG:579','species'),(1262964,129701,'Ruminococcus sp. CAG:60','species'),(1262965,129701,'Ruminococcus sp. CAG:624','species'),(1262966,129701,'Ruminococcus sp. CAG:724','species'),(1262967,129701,'Ruminococcus sp. CAG:9','species'),(1262968,129701,'Ruminococcus sp. CAG:90','species'),(1262969,129707,'Staphylococcus sp. CAG:324','species'),(1262970,512297,'Subdoligranulum sp. CAG:314','species'),(1262971,674963,'environmental samples','no rank'),(1262972,45284,'Neotyphodium sp. ZHX-2012','species'),(1262974,1262971,'Succinatimonas sp. CAG:777','species'),(1262975,286132,'Sutterella sp. CAG:351','species'),(1262976,286132,'Sutterella sp. CAG:397','species'),(1262977,286132,'Sutterella sp. CAG:521','species'),(1262978,417613,'Tannerella sp. CAG:118','species'),(1262979,417613,'Tannerella sp. CAG:51','species'),(1262980,135095,'Veillonella sp. CAG:933','species'),(1262981,134224,'Erysipelotrichaceae bacterium CAG:64','species'),(1262983,189703,'Lachnospiraceae bacterium CAG:364','species'),(1262984,189703,'Lachnospiraceae bacterium CAG:25','species'),(1262985,189703,'Lachnospiraceae bacterium CAG:215','species'),(1262986,47936,'Proteobacteria bacterium CAG:139','species'),(1262987,47936,'Proteobacteria bacterium CAG:495','species'),(1262988,47928,'Firmicutes bacterium CAG:95','species'),(1262989,47928,'Firmicutes bacterium CAG:94','species'),(1262990,47928,'Firmicutes bacterium CAG:884','species'),(1262991,47928,'Firmicutes bacterium CAG:882','species'),(1262992,47928,'Firmicutes bacterium CAG:83','species'),(1262993,47928,'Firmicutes bacterium CAG:791','species'),(1262994,47928,'Firmicutes bacterium CAG:65','species'),(1262995,47928,'Firmicutes bacterium CAG:646','species'),(1262996,47928,'Firmicutes bacterium CAG:631','species'),(1262997,47928,'Firmicutes bacterium CAG:582','species'),(1262998,47928,'Firmicutes bacterium CAG:102','species'),(1262999,47928,'Firmicutes bacterium CAG:103','species'),(1263000,47928,'Firmicutes bacterium CAG:110','species'),(1263001,47928,'Firmicutes bacterium CAG:114','species'),(1263002,47928,'Firmicutes bacterium CAG:124','species'),(1263003,47928,'Firmicutes bacterium CAG:129','species'),(1263004,47928,'Firmicutes bacterium CAG:137','species'),(1263005,47928,'Firmicutes bacterium CAG:145','species'),(1263006,47928,'Firmicutes bacterium CAG:170','species'),(1263007,47928,'Firmicutes bacterium CAG:176','species'),(1263008,47928,'Firmicutes bacterium CAG:194','species'),(1263009,47928,'Firmicutes bacterium CAG:212','species'),(1263010,47928,'Firmicutes bacterium CAG:227','species'),(1263011,47928,'Firmicutes bacterium CAG:238','species'),(1263012,47928,'Firmicutes bacterium CAG:24','species'),(1263013,47928,'Firmicutes bacterium CAG:240','species'),(1263014,47928,'Firmicutes bacterium CAG:270','species'),(1263015,47928,'Firmicutes bacterium CAG:272','species'),(1263016,47928,'Firmicutes bacterium CAG:308','species'),(1263017,47928,'Firmicutes bacterium CAG:313','species'),(1263018,47928,'Firmicutes bacterium CAG:321','species'),(1263019,47928,'Firmicutes bacterium CAG:341','species'),(1263020,47928,'Firmicutes bacterium CAG:345','species'),(1263021,47928,'Firmicutes bacterium CAG:41','species'),(1263022,47928,'Firmicutes bacterium CAG:424','species'),(1263023,47928,'Firmicutes bacterium CAG:449','species'),(1263024,47928,'Firmicutes bacterium CAG:460','species'),(1263025,47928,'Firmicutes bacterium CAG:466','species'),(1263026,47928,'Firmicutes bacterium CAG:475','species'),(1263027,47928,'Firmicutes bacterium CAG:534','species'),(1263028,47928,'Firmicutes bacterium CAG:536','species'),(1263029,47928,'Firmicutes bacterium CAG:552','species'),(1263030,47928,'Firmicutes bacterium CAG:555','species'),(1263031,47928,'Firmicutes bacterium CAG:56','species'),(1263032,47928,'Firmicutes bacterium CAG:822','species'),(1263033,114562,'Acidaminococcus intestini CAG:325','species'),(1263034,512293,'Akkermansia muciniphila CAG:154','species'),(1263035,538948,'Alistipes finegoldii CAG:68','species'),(1263036,538948,'Alistipes putredinis CAG:67','species'),(1263037,139043,'Bacteroides caccae CAG:21','species'),(1263038,139043,'Bacteroides cellulosilyticus CAG:158','species'),(1263039,139043,'Bacteroides clarus CAG:160','species'),(1263040,139043,'Bacteroides coprocola CAG:162','species'),(1263041,139043,'Bacteroides coprophilus CAG:333','species'),(1263042,139043,'Bacteroides dorei CAG:222','species'),(1263043,139043,'Bacteroides eggerthii CAG:109','species'),(1263044,139043,'Bacteroides faecis CAG:32','species'),(1263045,139043,'Bacteroides finegoldii CAG:203','species'),(1263046,139043,'Bacteroides fragilis CAG:47','species'),(1263047,139043,'Bacteroides fragilis CAG:558','species'),(1263048,139043,'Bacteroides intestinalis CAG:315','species'),(1263049,139043,'Bacteroides intestinalis CAG:564','species'),(1263050,139043,'Bacteroides ovatus CAG:22','species'),(1263051,139043,'Bacteroides pectinophilus CAG:437','species'),(1263052,139043,'Bacteroides plebeius CAG:211','species'),(1263053,139043,'Bacteroides stercoris CAG:120','species'),(1263054,139043,'Bacteroides thetaiotaomicron CAG:40','species'),(1263055,139043,'Bacteroides uniformis CAG:3','species'),(1263056,139043,'Bacteroides vulgatus CAG:6','species'),(1263057,135024,'Bifidobacterium adolescentis CAG:119','species'),(1263058,135024,'Bifidobacterium bifidum CAG:234','species'),(1263059,135024,'Bifidobacterium longum CAG:69','species'),(1263060,135024,'Bifidobacterium pseudocatenulatum CAG:263','species'),(1263061,765820,'Blautia hydrogenotrophica CAG:147','species'),(1263062,135026,'Butyrivibrio crossotus CAG:259','species'),(1263063,59619,'Clostridium bartlettii CAG:1329','species'),(1263064,59619,'Clostridium bolteae CAG:59','species'),(1263065,59619,'Clostridium clostridioforme CAG:132','species'),(1263066,59619,'Clostridium clostridioforme CAG:511','species'),(1263067,59619,'Clostridium hathewayi CAG:224','species'),(1263068,59619,'Clostridium leptum CAG:27','species'),(1263069,59619,'Clostridium nexile CAG:348','species'),(1263070,458252,'Coprococcus comes CAG:19','species'),(1263071,458252,'Coprococcus eutactus CAG:665','species'),(1263072,135034,'Dialister invisus CAG:218','species'),(1263073,286137,'Dorea formicigenerans CAG:28','species'),(1263074,286137,'Dorea longicatena CAG:42','species'),(1263075,75663,'Escherichia coli CAG:4','species'),(1263076,84372,'Eubacterium dolichum CAG:375','species'),(1263077,84372,'Eubacterium eligens CAG:72','species'),(1263078,84372,'Eubacterium hallii CAG:12','species'),(1263079,84372,'Eubacterium rectale CAG:36','species'),(1263080,84372,'Eubacterium siraeum CAG:80','species'),(1263082,42458,'Lichtheimia corymbifera JMRC:FSU:9682','no rank'),(1263083,284010,'Klebsiella variicola CAG:634','species'),(1263084,134232,'Lactobacillus amylovorus CAG:719','species'),(1263085,134232,'Lactobacillus ruminis CAG:367','species'),(1263086,286139,'Megamonas funiformis CAG:377','species'),(1263087,135065,'Megasphaera elsdenii CAG:570','species'),(1263088,68357,'Methanobrevibacter smithii CAG:186','species'),(1263089,876415,'Odoribacter laneus CAG:561','species'),(1263090,876415,'Odoribacter splanchnicus CAG:14','species'),(1263091,512311,'Parabacteroides johnsonii CAG:246','species'),(1263093,38413,'Eragrostis chloromelas','species'),(1263094,512311,'Parabacteroides merdae CAG:48','species'),(1263095,910950,'Paraprevotella clara CAG:116','species'),(1263096,577310,'environmental samples','no rank'),(1263098,1263096,'uncultured Parasutterella sp.','species'),(1263099,1263096,'Parasutterella excrementihominis CAG:233','species'),(1263100,135073,'Peptostreptococcus anaerobius CAG:621','species'),(1263101,626940,'Phascolarctobacterium succinatutens CAG:287','no rank'),(1263102,84374,'Prevotella copri CAG:164','species'),(1263103,84374,'Prevotella stercorea CAG:629','species'),(1263104,512313,'Roseburia intestinalis CAG:13','species'),(1263105,512313,'Roseburia inulinivorans CAG:15','species'),(1263106,129701,'Ruminococcus gnavus CAG:126','species'),(1263107,129701,'Ruminococcus obeum CAG:39','species'),(1263108,129701,'Ruminococcus torques CAG:61','species'),(1263109,83426,'Streptococcus salivarius CAG:79','species'),(1263110,83426,'Streptococcus thermophilus CAG:236','species'),(1263111,286132,'Sutterella wadsworthensis CAG:135','species'),(1263112,763038,'Acanthamoeba sp. IB&GE KAW3/PAK/T15','no rank'),(1263113,425313,'Acanthamoeba sp. IB&GE PSHW1/PAK/T2-10','no rank'),(1263114,763037,'Acanthamoeba sp. IB&GE PSHW1/PAK/T4','no rank'),(1263115,1008197,'Acanthamoeba sp. IB&GE CHCW1/PAK/T17','no rank'),(1263116,766794,'Acanthamoeba sp. IB&GE CHCW4/PAK/T16','no rank'),(1263117,103708,'Bradypodion caeruleogula','species'),(1263118,103708,'Bradypodion ngomeense','species'),(1263120,369112,'Cephalotes maculatus','species'),(1263121,369112,'Cephalotes sp. n. 1 SLP-2012','species'),(1263122,369112,'Cephalotes sp. n. 2 SLP-2012','species'),(1263123,369112,'Cephalotes sp. n. 3 SLP-2012','species'),(1263124,369218,'Procryptocerus sp. 1 SLP-2012','species'),(1263133,1622065,'Phlegmariurus elmeri','species'),(1263134,1622065,'Phlegmariurus filiformis','species'),(1263135,1622065,'Phlegmariurus foliosus','species'),(1263136,1622065,'Phlegmariurus goebelii','species'),(1263137,37428,'Huperzia kandavuensis','species'),(1263138,1622065,'Phlegmariurus lauterbachii','species'),(1263140,1622065,'Phlegmariurus ledermannii','species'),(1263141,1622065,'Phlegmariurus megastachyus','species'),(1263142,1622065,'Phlegmariurus salvinioides','species'),(1263143,1622065,'Phlegmariurus schlechteri','species'),(1263144,37428,'Huperzia tardieuae','species'),(1263145,1622065,'Phlegmariurus tetrastichoides','species'),(1263146,1622065,'Phlegmariurus tetrastichus','species'),(1263147,1622065,'Phlegmariurus trifoliatus','species'),(1263148,37428,'Huperzia marsupiiformis','species'),(1263149,1485,'Clostridium sp. Ma13','species'),(1263150,85076,'Marichromatium sp. JA794','species'),(1263151,85265,'Phaeospirillum sp. JA795','species'),(1263152,85265,'Phaeospirillum sp. JA792','species'),(1263153,1060,'Rhodobacter sp. JA259','species'),(1263154,125216,'Roseomonas sp. JC187','species'),(1263155,299327,'Influenza A virus (A/duck/Vietnam/OIE-2530/2011(H4N2))','no rank'),(1263156,2706,'Citrus nanseiensis','species'),(1263157,2706,'Citrus acidoglobosa','species'),(1263158,2706,'Citrus jabara','species'),(1263159,2706,'Citrus yuzukichi','species'),(1263160,2875,'Dictyota sp. FEZA 1799','species'),(1263161,157004,'Padina crispata','species'),(1263162,157004,'Padina mexicana','species'),(1263163,1263162,'Padina mexicana var. erecta','varietas'),(1263164,1263162,'Padina mexicana var. mexicana','varietas'),(1263165,1248381,'Padina sp. FEZA 1774','species'),(1263166,157004,'Padina haitiensis','species'),(1263167,157004,'Padina caulescens','species'),(1263168,157004,'Padina ramonribae','species'),(1263171,700693,'Dolichopteryx minuscula','species'),(1263173,700624,'Astronesthes lucifer','species'),(1263174,320417,'Desmodema polystictum','species'),(1263177,34451,'Cortinarius sp. PDD 98354','species'),(1263180,143304,'Guentherus','genus'),(1263181,1263180,'Guentherus altivela','species'),(1263182,172118,'Bathytyphlops','genus'),(1263183,1263182,'Bathytyphlops sewelli','species'),(1263184,81371,'Eumecichthys','genus'),(1263185,1263184,'Eumecichthys fiski','species'),(1263187,130052,'Caryophyllia calveri','species'),(1263188,130058,'Dendrophyllia laboreli','species'),(1263189,91456,'Javania cailleti','species'),(1263190,46746,'Paraconotrochus','genus'),(1263191,1263190,'Paraconotrochus antarctica','species'),(1263192,46746,'Pourtalosmilia','genus'),(1263193,1263192,'Pourtalosmilia anthophyllites','species'),(1263194,5073,'Penicillium spathulatum','species'),(1263195,5073,'Penicillium buchwaldii','species'),(1263196,5073,'Penicillium tularense','species'),(1263197,57731,'fungal sp. enrichment culture clone 001 FM-2012','species'),(1263198,5455,'Colletotrichum gossypii','species'),(1263199,1263198,'Colletotrichum gossypii var. cephalosporioides','varietas'),(1263200,309240,'Carabdytes upin ssp. MB-2012','subspecies'),(1263201,221740,'Dipodascaceae sp. CR12','species'),(1263202,221740,'Dipodascaceae sp. CW5','species'),(1263203,5506,'Fusarium sp. CR9','species'),(1263204,5506,'Fusarium sp. GR4','species'),(1263205,703251,'Famatina','genus'),(1263206,1263205,'Famatina cisandina','species'),(1263207,1263205,'Famatina maulensis','species'),(1263208,112548,'Griffinia espiritensis','species'),(1263209,112550,'Habranthus andalgalensis','species'),(1263210,4695,'Hippeastrum ambiguum','species'),(1263211,4695,'Hippeastrum argentinum','species'),(1263212,4695,'Hippeastrum breviflorum','species'),(1263213,4695,'Hippeastrum calyptratum','species'),(1263214,4695,'Hippeastrum cybister','species'),(1263215,4695,'Hippeastrum doraniae','species'),(1263216,4695,'Hippeastrum evansiae','species'),(1263217,4695,'Hippeastrum leopoldii','species'),(1263218,4695,'Hippeastrum morelianum','species'),(1263219,4695,'Hippeastrum nelsonii','species'),(1263220,4695,'Hippeastrum psittacinum','species'),(1263221,4695,'Hippeastrum traubii','species'),(1263222,146450,'Phycella angustifolia','species'),(1263223,146450,'Phycella australis','species'),(1263224,146450,'Phycella cyrtanthoides','species'),(1263225,146450,'Phycella scarlatina','species'),(1263226,634075,'Placea davidii','species'),(1263227,634075,'Placea germainii','species'),(1263228,634075,'Placea lutea','species'),(1263229,703251,'Rhodolirium','genus'),(1263230,1263229,'Rhodolirium andicola','species'),(1263231,1263229,'Rhodolirium laetum','species'),(1263232,1263229,'Rhodolirium montanum','species'),(1263233,1263229,'Rhodolirium speciosum','species'),(1263234,82245,'Rhodophiala bifida subsp. bifida','subspecies'),(1263235,82245,'Rhodophiala bifida subsp. granatiflora','subspecies'),(1263236,82244,'Rhodophiala tiltilensis','species'),(1263237,703251,'Tocantinia','genus'),(1263238,1263237,'Tocantinia mira','species'),(1263239,112584,'Worsleya procera','species'),(1263240,82256,'Zephyranthes albiella','species'),(1263241,82256,'Zephyranthes cardinalis','species'),(1263242,82256,'Zephyranthes chlorosolen','species'),(1263243,82256,'Zephyranthes clintiae','species'),(1263244,82256,'Zephyranthes longistyla','species'),(1263245,82256,'Zephyranthes macrosiphon','species'),(1263246,82256,'Zephyranthes orellanae','species'),(1263247,82256,'Zephyranthes puertoricensis','species'),(1263248,82256,'Zephyranthes treatiae','species'),(1263249,146450,'Phycella aff. cyrtanthoides Garcia 4163','species'),(1263250,146450,'Phycella sp. Garcia 4165','species'),(1263251,634075,'Placea aff. ornata Garcia 726','species'),(1263252,82244,'Rhodophiala aff. advena Cisternas s.n.','species'),(1263253,82244,'Rhodophiala sp. Garcia 2411','species'),(1263254,747085,'environmental samples','no rank'),(1263255,1263254,'uncultured Dentiscutata','species'),(1263256,308925,'Redeckera','genus'),(1263257,373544,'uncultured Redeckera','species'),(1263258,745090,'Chlorocrepis','genus'),(1263259,127358,'Opsiphanes jacobsorum','species'),(1263260,798159,'Setophoma sp. SMCD 2430','species'),(1263261,152655,'Tirisporella','genus'),(1263262,1263261,'Tirisporella beccariana','species'),(1263263,5475,'Candida sp. CM-2','species'),(1263264,5475,'Candida sp. WHFS-3','species'),(1263265,36048,'Tuber panzhihuanense','species'),(1263266,412062,'Afrarchaea sp. HMW-2012','species'),(1263267,1028197,'Austrarchaea sp. HMW-2012','species'),(1263268,175340,'Stegodyphus sp. HMW-2012','species'),(1263269,1028210,'Zearchaea sp. HMW-2012','species'),(1263270,1263284,'Colopea','genus'),(1263271,1263270,'Colopea sp. HMW-2012','species'),(1263272,336671,'Huttonia','genus'),(1263273,1263272,'Huttonia sp. HMW-2012','species'),(1263274,336672,'Palpimanus','genus'),(1263275,1263274,'Palpimanus sp. HMW-2012','species'),(1263276,336679,'Aotearoa','genus'),(1263277,1263276,'Aotearoa magna','species'),(1263278,336679,'Chilarchaea','genus'),(1263279,1263278,'Chilarchaea quellon','species'),(1263280,336679,'Mecysmauchenius','genus'),(1263281,1263280,'Mecysmauchenius segmentatus','species'),(1263282,336679,'Mesarchaea','genus'),(1263283,1263282,'Mesarchaea bellavista','species'),(1263284,336668,'Stenochilidae','family'),(1263285,93827,'Gymnopus sp. IHI363','species'),(1263287,5506,'Fusarium sp. 22AMSTYEL','species'),(1263288,5506,'Fusarium sp. 7AMSTYEL','species'),(1263289,5506,'Fusarium sp. 9b_ AMSTYEL','species'),(1263290,152622,'Muscodor sp. SS-2012','species'),(1263292,114727,'Influenza A virus (A/swine/South Dakota/A01267895/2012(H1N1))','no rank'),(1263293,85996,'Hypocreales sp. KH-2012','species'),(1263294,55951,'Grapevine leafroll-associated virus 3m','no rank'),(1263295,319060,'Congolapia','genus'),(1263296,1263295,'Congolapia crassa','species'),(1263297,1263295,'Congolapia louna','species'),(1263298,102800,'Influenza A virus (A/American black duck/Prince Edward Island/02700/2007(H4N6))','no rank'),(1263299,102800,'Influenza A virus (A/American black duck/New Brunswick/03531/2009(H4N6))','no rank'),(1263300,102800,'Influenza A virus (A/American black duck/New Brunswick/03553/2009(H4N6))','no rank'),(1263301,102801,'Influenza A virus (A/American black duck/New Brunswick/04395/2007(H10N7))','no rank'),(1263302,384619,'Influenza A virus (A/American black duck/New Brunswick/02723/2007(mixed))','no rank'),(1263303,384619,'Influenza A virus (A/American black duck/New Brunswick/02518/2007(mixed))','no rank'),(1263304,384619,'Influenza A virus (A/American black duck/New Brunswick/02399/2007(mixed))','no rank'),(1263305,400634,'Lysinibacillus sp. CRB-L6','species'),(1263307,57201,'Afrocantharellus','genus'),(1263308,411915,'Congolapia louna x Coptodon sp.','species'),(1263309,886643,'Afrocantharellus platyphyllus f. platyphyllus','forma'),(1263310,886643,'Afrocantharellus platyphyllus f. cyanescens','forma'),(1263311,35510,'Equus przewalskii x caballus','species'),(1263312,1225529,'Equus hemionus kulan x asinus','species'),(1263313,1263307,'Afrocantharellus splendens','species'),(1263314,1263307,'Afrocantharellus symoensii','species'),(1263315,36065,'Cantharellus floridulus','species'),(1263316,36065,'Cantharellus pseudocibarius','species'),(1263317,37914,'Dietzia sp. A103-104A','species'),(1263318,337004,'Microcella sp. B205-P3','species'),(1263319,286,'Pseudomonas sp. B205-B5','species'),(1263320,1386,'Bacillus sp. EndoA','species'),(1263321,36065,'Cantharellus ruber','species'),(1263322,189290,'Meloidogyne camelliae','species'),(1263323,36065,'Craterellus melanoxeros','species'),(1263324,1255215,'Paramixogaster vespiformis','species'),(1263326,1225529,'Equus hemionus kulan x kiang','species'),(1263327,1225529,'Equus grevyi x caballus','species'),(1263328,111142,'Alishewanella sp. LAR05R5','species'),(1263329,99906,'Alkalibacterium sp. LAR6P9','species'),(1263330,99906,'Alkalibacterium sp. LC6R33','species'),(1263331,300695,'Alteromonadales bacterium LAR05P2','species'),(1263332,29331,'Amphibacillus sp. 30P5','species'),(1263333,29331,'Amphibacillus sp. 30R0','species'),(1263334,29331,'Amphibacillus sp. LCP39','species'),(1263335,1386,'Bacillus sp. 30P10','species'),(1263336,1386,'Bacillus sp. 30P4','species'),(1263337,1386,'Bacillus sp. 30R1','species'),(1263338,1386,'Bacillus sp. LAR6P13','species'),(1263339,1386,'Bacillus sp. LAR6P2','species'),(1263340,1386,'Bacillus sp. LAR6R23','species'),(1263341,1386,'Bacillus sp. LAR6R6','species'),(1263342,1386,'Bacillus sp. LC24','species'),(1263343,1386,'Bacillus sp. LCP35','species'),(1263344,1386,'Bacillus sp. LCP37','species'),(1263345,1386,'Bacillus sp. LCP65','species'),(1263346,1386,'Bacillus sp. LCP66','species'),(1263347,1386,'Bacillus sp. LCP68','species'),(1263348,1386,'Bacillus sp. LCP69','species'),(1263349,1386,'Bacillus sp. LCP70','species'),(1263350,1386,'Bacillus sp. LCP74','species'),(1263351,232244,'Belliella sp. LARP36','species'),(1263352,579921,'Cyclobacteriaceae bacterium LAR05P4','species'),(1263353,33986,'Exiguobacterium sp. LAR05P3','species'),(1263354,33986,'Exiguobacterium sp. LAR05R13','species'),(1263355,33986,'Exiguobacterium sp. LAR6R12','species'),(1263356,2745,'Halomonas sp. LAR05P1','species'),(1263357,2745,'Halomonas sp. LAR05P10','species'),(1263358,2745,'Halomonas sp. LAR05P7','species'),(1263359,2745,'Halomonas sp. LAR05R16','species'),(1263360,2745,'Halomonas sp. LAR6P12','species'),(1263361,2745,'Halomonas sp. LAR6P4','species'),(1263362,2745,'Halomonas sp. LAR6R1','species'),(1263363,2745,'Halomonas sp. LAR6R2','species'),(1263364,2745,'Halomonas sp. LARAN20','species'),(1263365,2745,'Halomonas sp. LC05P1','species'),(1263366,2745,'Halomonas sp. LC6P2','species'),(1263367,2745,'Halomonas sp. LC6P5','species'),(1263368,2745,'Halomonas sp. LC6R1','species'),(1263369,2745,'Halomonas sp. LCMH21','species'),(1263370,2745,'Halomonas sp. LCR4','species'),(1263371,47420,'Hydrogenophaga sp. LARP45','species'),(1263372,47420,'Hydrogenophaga sp. LARP72','species'),(1263373,135575,'Idiomarina sp. LAR6P15','species'),(1263374,135575,'Idiomarina sp. LAR6R10','species'),(1263377,135575,'Idiomarina sp. LC6R10','species'),(1263378,245186,'Loktanella sp. LARP33','species'),(1263379,245186,'Loktanella sp. LARP42','species'),(1263380,64968,'Marinospirillum sp. LC6R3','species'),(1263381,472977,'Natronobacillus sp. LCP64','species'),(1263382,472977,'Natronobacillus sp. LCP73','species'),(1263383,472977,'Natronobacillus sp. LCP73R','species'),(1263384,267849,'Nitrincola sp. LAR05P25','species'),(1263385,267849,'Nitrincola sp. LAR05R1','species'),(1263386,267849,'Nitrincola sp. LAR05R3','species'),(1263387,267849,'Nitrincola sp. LAR05R4','species'),(1263388,267849,'Nitrincola sp. LAR05R7','species'),(1263389,267849,'Nitrincola sp. LAR05R9','species'),(1263390,286,'Pseudomonas sp. LARP34','species'),(1263391,67575,'Rheinheimera sp. LAR05R6','species'),(1263392,121820,'Roseinatronobacter sp. LC05P24','species'),(1263393,121820,'Roseinatronobacter sp. LC05R24','species'),(1263394,427077,'Salsuginibacillus sp. 30P19','species'),(1263395,427077,'Salsuginibacillus sp. 30P6','species'),(1263396,662,'Vibrio sp. LC05R3','species'),(1263397,662,'Vibrio sp. LC05R9','species'),(1263398,253106,'Natronolimnobius sp. 30P21','species'),(1263399,134813,'Natronorubrum sp. 30P22','species'),(1263400,36065,'Cantharellus sp. Tibuhwa 1070.2007','species'),(1263401,36065,'Cantharellus sp. Tibuhwa 1079.2007','species'),(1263402,36065,'Cantharellus sp. Tibuhwa 1079.2009','species'),(1263404,33811,'gamma proteobacterium LAR6R5','species'),(1263405,33811,'gamma proteobacterium LC05P6','species'),(1263406,813,'Chlamydia trachomatis L2/434/Bu(i)','no rank'),(1263407,286,'Pseudomonas sp. HPC_1501','species'),(1263408,286,'Pseudomonas sp. HPC_1504','species'),(1263409,1279,'Staphylococcus sp. HPC_1502','species'),(1263410,58095,'Salmonella enterica subsp. enterica serovar Agona str. SH11G1113','no rank'),(1263411,338,'Xanthomonas sp. Pam20','species'),(1263412,1249508,'Hepacivirus SMKL-2012','species'),(1263413,41247,'Mycena sp. DM334g (K(M)178333)','species'),(1263414,329141,'Oxytricha sp. JS-2012','species'),(1263415,364733,'Endocarpon pusillum Z07020','no rank'),(1263416,152444,'Gonostomum sp. JS-2012','species'),(1263417,94288,'Sterkiella sp. JS-2012d','species'),(1263418,43836,'Hypselosyrphus','genus'),(1263419,6250,'Ortleppascaris','genus'),(1263420,1263419,'Ortleppascaris sp. JNS-2012','species'),(1263421,313692,'Tylenchulus sp. MO1 MAC-2012','species'),(1263422,313692,'Tylenchulus sp. MO2 MAC-2012','species'),(1263423,903830,'Hemicaloosia uarki','species'),(1263424,312642,'Criconema arkaense','species'),(1263425,312642,'Criconema warrenense','species'),(1263426,313686,'Hemicycliophora wyei','species'),(1263427,211170,'Mesocriconema ozarkiense','species'),(1263428,137573,'Crossobothrium sp. PWK-2012','species'),(1263429,362796,'Calypogeia fissa subsp. fissa','subspecies'),(1263430,362796,'Calypogeia fissa subsp. neogaea','subspecies'),(1263431,312808,'Ascocentrum garayi','species'),(1263432,312808,'Ascocentrum semiteretifolium','species'),(1263433,146558,'Catagonium politum','species'),(1263434,53002,'Plagiothecium orthocarpum','species'),(1263435,111438,'Platydictya acuminata','species'),(1263436,1042168,'Stereodon adscendens','species'),(1263437,36932,'Onchidella marginata','species'),(1263438,36932,'Onchidella nigricans','species'),(1263439,156982,'Hemibagrus menoda','species'),(1263440,1262296,'Curtonotum quinquevittatum','species'),(1263441,1262296,'Curtonotum taeniatum','species'),(1263442,1262296,'Curtonotum griveaudi','species'),(1263443,1262296,'Curtonotum irwini','species'),(1263444,1262296,'Curtonotum balachowskyi','species'),(1263445,1262296,'Curtonotum pauliani','species'),(1263446,1262296,'Curtonotum saheliense','species'),(1263447,1262296,'Curtonotum anus','species'),(1263448,1262296,'Curtonotum pantherinum','species'),(1263449,48989,'Cyrtona','genus'),(1263450,1263449,'Cyrtona pictipennis','species'),(1263451,48989,'Axinota','genus'),(1263452,1263451,'Axinota quasimodoi','species'),(1263453,48989,'Tigrisomyia','genus'),(1263454,1263453,'Tigrisomyia amnoni','species'),(1263455,1305687,'Chloropyrula uraliensis','species'),(1263456,5199,'Cladonia vulcani','species'),(1263457,29278,'Moss transformation vector pTFH22.4','species'),(1263458,29278,'Empty expression vector pDGO-37','species'),(1263459,29278,'cipA expression vector pDGO-40','species'),(1263460,38204,'Habenaria alata','species'),(1263461,38204,'Habenaria batesii','species'),(1263462,38204,'Habenaria brevilabiata','species'),(1263463,38204,'Habenaria calicis','species'),(1263464,38204,'Habenaria clypeata','species'),(1263465,38204,'Habenaria crassicornis','species'),(1263466,38204,'Habenaria eustachya','species'),(1263467,38204,'Habenaria aff. filifera GS-2012','species'),(1263468,38204,'Habenaria aff. flexuosa GS-2012','species'),(1263471,38204,'Habenaria gonzalez-tamayoi','species'),(1263472,38204,'Habenaria guadalajarana','species'),(1263473,38204,'Habenaria aff. guadalajarana GS-2012','species'),(1263474,38204,'Habenaria ibarrae','species'),(1263475,38204,'Habenaria macvaughiana','species'),(1263476,38204,'Habenaria mannii','species'),(1263477,38204,'Habenaria monorrhiza','species'),(1263478,38204,'Habenaria quinqueseta','species'),(1263479,38204,'Habenaria rzedowskiana','species'),(1263480,38204,'Habenaria strictissima','species'),(1263481,38204,'Habenaria subauriculata','species'),(1263482,38204,'Habenaria weileriana','species'),(1263483,16195,'Polygonatum adnatum','species'),(1263484,16195,'Polygonatum alternicirrhosum','species'),(1263485,16195,'Polygonatum gracile','species'),(1263486,16195,'Polygonatum jinzhaiense','species'),(1263487,16195,'Polygonatum megaphyllum','species'),(1263488,16195,'Polygonatum nodosum','species'),(1263489,16195,'Polygonatum stewartianum','species'),(1263490,232080,'Fusarium cf. solani Loyola NPT','species'),(1263491,1249054,'Salmophasia sp. SKG-2012','species'),(1263492,5503,'Curvularia lunata CX-3','no rank'),(1263493,31324,'Goniomonas sp. ATCC PRA-68','species'),(1263494,281210,'Lichenothelia','genus'),(1263495,31324,'Goniomonas sp. CCAP 980/1','species'),(1263496,1263494,'Lichenothelia calcarea','species'),(1263497,681103,'Roombia sp. NY0200','species'),(1263498,1249678,'Subulatomonas sp. PCMinv5','species'),(1263499,31324,'Goniomonas sp. NIES-1374','species'),(1263500,1263494,'Lichenothelia convexa','species'),(1263502,1263494,'Lichenothelia tenuissima','species'),(1263503,42452,'Eukaryota sp. PCbi66','species'),(1263505,28557,'Pleospora sp. SGQ-11','species'),(1263506,39702,'Septoria sp. 100712','species'),(1263507,195544,'Amynthas sp. 1 JS-2012','species'),(1263508,195544,'Amynthas sp. 2 JS-2012','species'),(1263509,195544,'Amynthas sp. 3 JS-2012','species'),(1263510,195544,'Amynthas sp. 4 JS-2012','species'),(1263511,1386,'Bacillus sp. THJ-A94','species'),(1263512,1386,'Bacillus sp. THJ-B104','species'),(1263513,1386,'Bacillus sp. THJ-C123','species'),(1263514,1386,'Bacillus sp. THJ-C169','species'),(1263515,1386,'Bacillus sp. THJ-C75','species'),(1263516,1386,'Bacillus sp. THJ-E19','species'),(1263517,1386,'Bacillus sp. THJ-E20','species'),(1263518,1386,'Bacillus sp. THJ-E28','species'),(1263519,1386,'Bacillus sp. THJ-E5','species'),(1263520,1386,'Bacillus sp. THJ-E89','species'),(1263521,41275,'Brevundimonas sp. THG-N4','species'),(1263522,41275,'Brevundimonas sp. THG-T4','species'),(1263523,1578,'Lactobacillus sp. THK-O24','species'),(1263524,1243,'Leuconostoc sp. THK-G24','species'),(1263525,1243,'Leuconostoc sp. THK-G25','species'),(1263526,1243,'Leuconostoc sp. THK-G26','species'),(1263527,1243,'Leuconostoc sp. THK-G6','species'),(1263528,1243,'Leuconostoc sp. THK-O28','species'),(1263529,1243,'Leuconostoc sp. THK-O34','species'),(1263530,33882,'Microbacterium sp. THG-N5','species'),(1263531,33882,'Microbacterium sp. THG-T5','species'),(1263532,657,'Photobacterium sp. THM-B16','species'),(1263533,32207,'Rothia sp. THG-N7','species'),(1263534,32207,'Rothia sp. THG-T10','species'),(1263535,32207,'Rothia sp. THG-T3','species'),(1263536,1301,'Streptococcus sp. THG-M4','species'),(1263537,662,'Vibrio sp. THM-B18','species'),(1263538,662,'Vibrio sp. THM-B20','species'),(1263539,662,'Vibrio sp. THM-B32','species'),(1263540,662,'Vibrio sp. THM-B33','species'),(1263541,662,'Vibrio sp. THM-B35','species'),(1263542,662,'Vibrio sp. THM-B4','species'),(1263543,662,'Vibrio sp. THM-B40','species'),(1263544,662,'Vibrio sp. THM-B42','species'),(1263545,41201,'Ewingella sp. KTHG3-2','species'),(1263547,459786,'Oscillibacter ruminantium','species'),(1263548,91390,'Mischocyttarus cassununga','species'),(1263549,44249,'Paenibacillus sp. EH621','species'),(1263550,635,'Edwardsiella piscicida','species'),(1263551,1865,'Actinoplanes sp. ID104771','species'),(1263552,1865,'Actinoplanes sp. ID104802','species'),(1263553,773,'Bartonella sp. A132','species'),(1263554,773,'Bartonella sp. A140','species'),(1263555,773,'Bartonella sp. A144','species'),(1263556,773,'Bartonella sp. A145','species'),(1263557,773,'Bartonella sp. A148','species'),(1263558,773,'Bartonella sp. A149','species'),(1263559,773,'Bartonella sp. A150','species'),(1263560,773,'Bartonella sp. A181','species'),(1263561,773,'Bartonella sp. A190','species'),(1263562,773,'Bartonella sp. A193','species'),(1263563,773,'Bartonella sp. A195','species'),(1263564,773,'Bartonella sp. A197','species'),(1263565,773,'Bartonella sp. A201','species'),(1263566,773,'Bartonella sp. A202','species'),(1263567,773,'Bartonella sp. A205','species'),(1263568,773,'Bartonella sp. A213','species'),(1263569,773,'Bartonella sp. A216','species'),(1263570,773,'Bartonella sp. A235','species'),(1263571,773,'Bartonella sp. A238','species'),(1263572,773,'Bartonella sp. A241','species'),(1263573,773,'Bartonella sp. A265','species'),(1263574,773,'Bartonella sp. A266','species'),(1263575,773,'Bartonella sp. A286','species'),(1263576,773,'Bartonella sp. A296','species'),(1263577,773,'Bartonella sp. A340','species'),(1263578,773,'Bartonella sp. A357','species'),(1263579,773,'Bartonella sp. A358','species'),(1263580,773,'Bartonella sp. A368','species'),(1263581,773,'Bartonella sp. A393','species'),(1263582,773,'Bartonella sp. A419','species'),(1263583,773,'Bartonella sp. A440','species'),(1263584,773,'Bartonella sp. A444','species'),(1263585,773,'Bartonella sp. A445','species'),(1263586,773,'Bartonella sp. A446','species'),(1263587,773,'Bartonella sp. A447','species'),(1263588,773,'Bartonella sp. A45','species'),(1263589,773,'Bartonella sp. A452','species'),(1263590,773,'Bartonella sp. A454','species'),(1263591,773,'Bartonella sp. A46','species'),(1263592,773,'Bartonella sp. A468','species'),(1263593,773,'Bartonella sp. A471','species'),(1263594,773,'Bartonella sp. A475','species'),(1263595,773,'Bartonella sp. A476','species'),(1263596,773,'Bartonella sp. A52','species'),(1263597,773,'Bartonella sp. A527','species'),(1263598,773,'Bartonella sp. A538','species'),(1263599,773,'Bartonella sp. A550','species'),(1263600,773,'Bartonella sp. A554','species'),(1263601,773,'Bartonella sp. A578','species'),(1263602,773,'Bartonella sp. A592','species'),(1263603,773,'Bartonella sp. A597','species'),(1263604,773,'Bartonella sp. A610','species'),(1263605,773,'Bartonella sp. A612','species'),(1263606,773,'Bartonella sp. A614','species'),(1263607,773,'Bartonella sp. A615','species'),(1263608,773,'Bartonella sp. A619','species'),(1263609,773,'Bartonella sp. A620','species'),(1263610,773,'Bartonella sp. A621','species'),(1263611,773,'Bartonella sp. A622','species'),(1263612,773,'Bartonella sp. A641','species'),(1263613,773,'Bartonella sp. A66','species'),(1263614,773,'Bartonella sp. A70','species'),(1263615,773,'Bartonella sp. A77','species'),(1263625,33882,'Microbacterium sp. SA39','species'),(1263626,48479,'uncultured bacterium \'To-T 020 P12\'','species'),(1263627,65551,'Meiothermus sp. TG2','species'),(1263628,65551,'Meiothermus sp. M.TG17','species'),(1263629,65551,'Meiothermus sp. M.tgx2','species'),(1263630,65551,'Meiothermus sp. M.tgx38','species'),(1263631,65551,'Meiothermus sp. M.tgx4','species'),(1263632,65551,'Meiothermus sp. M.tgx6','species'),(1263633,65551,'Meiothermus sp. M.tgx66','species'),(1263634,65551,'Meiothermus sp. M.tgx67','species'),(1263635,65551,'Meiothermus sp. M.tgx68','species'),(1263636,33882,'Microbacterium sp. THG-C26','species'),(1263637,33882,'Microbacterium sp. THG-C31','species'),(1263639,16398,'Clermontia calophylla','species'),(1263640,138095,'Clermontia grandiflora subsp. grandiflora','subspecies'),(1263641,16398,'Clermontia lindseyana','species'),(1263642,16398,'Clermontia peleana','species'),(1263643,16398,'Clermontia singuliflora','species'),(1263644,696797,'Cyrtandra confertiflora subsp. obovata','subspecies'),(1263645,48768,'Cyrtandra giffardii','species'),(1263646,48768,'Cyrtandra hashimotoi','species'),(1263647,573444,'Cyrtandra kealiae subsp. kealiae','subspecies'),(1263648,48768,'Cyrtandra lydgatei','species'),(1263649,48768,'Cyrtandra lysiosepala','species'),(1263650,48768,'Cyrtandra nanawaleensis','species'),(1263651,61440,'Cyrtandra paludosa var. microcarpa','varietas'),(1263652,61440,'Cyrtandra paludosa var. paludosa','varietas'),(1263653,656727,'Cyrtandra platyphylla var. parviflora','varietas'),(1263654,656727,'Cyrtandra platyphylla var. platyphylla','varietas'),(1263655,38236,'Cattleya coccinea','species'),(1263656,1263494,'Lichenothelia sp. L984','species'),(1263657,1263494,'Lichenothelia sp. L985','species'),(1263658,1263494,'Lichenothelia sp. L986','species'),(1263659,243630,'Mycosphaerellaceae sp. L1775','species'),(1263660,243630,'Mycosphaerellaceae sp. L1777','species'),(1263661,243630,'Mycosphaerellaceae sp. L1778','species'),(1263662,702028,'Teratosphaeriaceae sp. L1285','species'),(1263663,702028,'Teratosphaeriaceae sp. L1286','species'),(1263664,702028,'Teratosphaeriaceae sp. L1287','species'),(1263665,702028,'Teratosphaeriaceae sp. L1288','species'),(1263688,3233,'Anthoceros caucasicus','species'),(1263689,3233,'Anthoceros sambesianus','species'),(1263691,3233,'Anthoceros cf. sambesianus Serusiaux s.n.','species'),(1263692,3233,'Anthoceros cf. scariosus Villarreal 1217','species'),(1263693,3233,'Anthoceros macounii','species'),(1263694,3233,'Anthoceros neesii','species'),(1263695,3233,'Anthoceros orizabensis','species'),(1263696,3233,'Anthoceros tuberculatus','species'),(1263697,3233,'Anthoceros venosus','species'),(1263698,249527,'Dendroceros javanicus','species'),(1263699,249527,'Dendroceros paivae','species'),(1263700,319703,'Nothoceros renzagliensis','species'),(1263701,81809,'Notothylas levieri','species'),(1263702,81809,'Notothylas vitalii','species'),(1263703,994307,'Paraphymatoceros diadematus','species'),(1263704,994307,'Paraphymatoceros hallii','species'),(1263705,87755,'Phaeoceros brevicapsulus','species'),(1263707,87755,'Phaeoceros cf. bolusii Hedderson 16894','species'),(1263708,87755,'Phaeoceros engelii','species'),(1263709,87755,'Phaeoceros evanidus','species'),(1263710,87755,'Phaeoceros flexivalvis','species'),(1263711,87755,'Phaeoceros himalayensis','species'),(1263712,87755,'Phaeoceros inflatus','species'),(1263713,87755,'Phaeoceros microsporus','species'),(1263714,87755,'Phaeoceros minutus','species'),(1263715,87755,'Phaeoceros tenuis','species'),(1263717,402702,'Phaeomegaceros sp. Villarreal 871','species'),(1263718,5661,'Leishmania donovani BHU 1095','no rank'),(1263719,3052,'Chlamydomonas sp. ArF0006','species'),(1263720,1235996,'Betacoronavirus England 1','no rank'),(1263721,420535,'Aurantiochytrium sp. LY-2012','species'),(1263722,4772,'Schizochytrium sp. LY-2012','species'),(1263723,333823,'Thraustochytriidae sp. LY-2012','species'),(1263724,1299920,'Thraustochytrium sp. LY-2012','species'),(1263725,5598,'Alternaria sp. SAB-B6D-T','species'),(1263726,45426,'Ascomycota sp. SAB-A1B-T','species'),(1263727,9504,'Aotus zonalis','species'),(1263728,265,'Paracoccus sp. TOH','species'),(1263729,1279,'Staphylococcus sp. HS-1','species'),(1263730,467798,'Hematodinium sp. SG-2012','species'),(1263731,574975,'environmental samples','no rank'),(1263732,1263731,'uncultured Holophagales bacterium','species'),(1263733,608658,'environmental samples','no rank'),(1263734,1263733,'uncultured Citreimonas sp.','species'),(1263735,1663,'Arthrobacter sp. MYP-B3A-SW','species'),(1263736,1386,'Bacillus sp. BHI-B5F-T','species'),(1263737,1386,'Bacillus sp. BHI-B5G-T','species'),(1263738,1386,'Bacillus sp. MAC-B4A-SW','species'),(1263739,1386,'Bacillus sp. MAC-B4B-SW','species'),(1263740,1386,'Bacillus sp. SC-A2C-SW','species'),(1263741,1386,'Bacillus sp. SC-B2A-D','species'),(1263742,1386,'Bacillus sp. SC-B4B-SW','species'),(1263743,43668,'Brachybacterium sp. SC-A3A-D','species'),(1263744,1269,'Micrococcus sp. MYP-A3X-SW','species'),(1263745,33886,'Rathayibacter sp. MAC-A2A-SW','species'),(1263746,32207,'Rothia sp. R2A-A1X-SW','species'),(1263747,32207,'Rothia sp. SC-B3B-SW','species'),(1263748,338,'Xanthomonas sp. THG-C65','species'),(1263749,330383,'Alliaria petiolata tymovirus','species'),(1263750,76831,'Myroides sp. M1053','species'),(1263752,135717,'Petaurista elegans sybilla','subspecies'),(1263753,162425,'Emericella nidulans TN02A3','no rank'),(1263754,135717,'Petaurista elegans caniceps','subspecies'),(1263755,289273,'Enterographa divergens','species'),(1263756,2104,'Mycoplasma pneumoniae 54089','no rank'),(1263757,2104,'Mycoplasma pneumoniae 54524','no rank'),(1263758,2104,'Mycoplasma pneumoniae 51494','no rank'),(1263759,2104,'Mycoplasma pneumoniae M29282','no rank'),(1263760,2104,'Mycoplasma pneumoniae 85138','no rank'),(1263761,2104,'Mycoplasma pneumoniae 39443','no rank'),(1263762,2104,'Mycoplasma pneumoniae 85084','no rank'),(1263763,2104,'Mycoplasma pneumoniae M1139','no rank'),(1263764,702029,'Arthoniales sp. KWS 16','species'),(1263765,702029,'Arthoniales sp. KWS 21','species'),(1263766,111586,'Caloplaca sp. KWS 1','species'),(1263767,111586,'Caloplaca sp. KWS 2','species'),(1263768,111586,'Caloplaca sp. KWS 7','species'),(1263769,111586,'Caloplaca sp. KWS 15','species'),(1263770,289257,'Chrysothrix sp. KWS 23','species'),(1263771,205616,'Dirinaria aegialita','species'),(1263772,205616,'Dirinaria sp. KWS 8','species'),(1263773,39934,'Lecanora sp. KWS 28','species'),(1263774,39934,'Lecanora sp. KWS 18','species'),(1263775,316332,'Lecanoraceae sp. KWS 6','species'),(1263776,316332,'Lecanoraceae sp. KWS 19','species'),(1263777,316332,'Lecanoraceae sp. KWS 22','species'),(1263778,316332,'Lecanoraceae sp. KWS 27','species'),(1263779,209122,'Lepraria sp. KWS 5','species'),(1263780,1031298,'Physciaceae sp. KWS 3','species'),(1263781,1031298,'Physciaceae sp. KWS 26','species'),(1263782,1031298,'Physciaceae sp. KWS 4','species'),(1263783,1031298,'Physciaceae sp. KWS 10','species'),(1263784,1031298,'Physciaceae sp. KWS 17','species'),(1263785,1031298,'Physciaceae sp. KWS 24','species'),(1263786,205635,'Pyxine sp. KWS 14','species'),(1263787,56478,'Unclassified Ramalinaceae','no rank'),(1263788,1263787,'Ramalinaceae sp. KWS 25','species'),(1263789,45426,'Ascomycota sp. KWS 11','species'),(1263790,45426,'Ascomycota sp. KWS 12','species'),(1263791,45426,'Ascomycota sp. KWS 13','species'),(1263792,45426,'Ascomycota sp. KWS 20','species'),(1263793,57810,'Hypsoblennius invemar','species'),(1263829,47735,'Bibersteinia trehalosi USDA-ARS-USMARC-188','no rank'),(1263831,47735,'Bibersteinia trehalosi USDA-ARS-USMARC-189','no rank'),(1263832,47735,'Bibersteinia trehalosi USDA-ARS-USMARC-190','no rank'),(1263833,615,'Serratia marcescens VGH107','no rank'),(1263835,2104,'Mycoplasma pneumoniae MAC','no rank'),(1263836,2335,'Thermotoga sp. TBGT1765','species'),(1263838,330900,'Hydnangium sp. AW-2012b','species'),(1263839,330900,'Hydnangium sp. AW-2012a','species'),(1263840,29882,'Laccaria sp. AW-2012e','species'),(1263841,29882,'Laccaria sp. AW-2012d','species'),(1263842,29882,'Laccaria sp. AW-2012c','species'),(1263844,29882,'Laccaria sp. AW-2012a','species'),(1263845,29882,'Laccaria sp. AW-2012b','species'),(1263848,67254,'Cinclidium arcticum','species'),(1263849,67254,'Cinclidium latifolium','species'),(1263850,67254,'Cinclidium sp. RP-2012','species'),(1263851,67254,'Cinclidium subrotundum','species'),(1263852,3754,'Prunus sp. XFJ-2012','species'),(1263853,1263205,'Famatina andina','species'),(1263854,410657,'anaerobic digester metagenome','species'),(1263855,67254,'Cinclidium cf. arcticum x Cinclidium stygium','species'),(1263856,28095,'Burkholderia gladioli 3848s-5','no rank'),(1263857,483517,'Ektaphelenchus sp. JH-2012','species'),(1263858,1006473,'Circinaria affinis','species'),(1263859,1006473,'Circinaria alpicola','species'),(1263860,1006473,'Circinaria aschabadensis','species'),(1263861,75985,'Mannheimia haemolytica USDA-ARS-USMARC-191','no rank'),(1263862,666,'Vibrio cholerae O16','no rank'),(1263863,1263862,'Vibrio cholerae O16 str. 877-163','no rank'),(1263864,1351,'Enterococcus faecalis MA1','no rank'),(1263865,203192,'Pseudomonas chloritidismutans AW-1','no rank'),(1263866,265488,'Rhodopirellula europaea','species'),(1263867,1263866,'Rhodopirellula europaea 6C','no rank'),(1263868,1263866,'Rhodopirellula europaea SH398','no rank'),(1263869,265488,'Rhodopirellula sallentina','species'),(1263870,1263869,'Rhodopirellula sallentina SM41','no rank'),(1263871,573,'Klebsiella pneumoniae ATCC BAA-2146','no rank'),(1263872,1006473,'Circinaria cerebroides','species'),(1263874,1006473,'Circinaria emiliae','species'),(1263875,1006473,'Circinaria esculenta','species'),(1263876,1006473,'Circinaria fruticulosa','species'),(1263877,1006473,'Circinaria gyrosa','species'),(1263878,1006473,'Circinaria jussuffii','species'),(1263879,1006473,'Circinaria lacunosa','species'),(1263880,1006473,'Circinaria rostamii','species'),(1263881,1006473,'Circinaria sphaerothallina','species'),(1263882,394532,'Lobothallia cernohorskyana','species'),(1263883,1006473,'Circinaria sp. 1 MS-2012','species'),(1263884,1006473,'Circinaria sp. 2 MS-2012','species'),(1263885,1006473,'Circinaria sp. 3 MS-2012','species'),(1263886,91929,'Lecythophora sp. LE034','species'),(1263887,91929,'Lecythophora sp. LE040','species'),(1263888,91929,'Lecythophora sp. LES040','species'),(1263889,4970,'Bullera sp. LC077','species'),(1263890,48768,'Cyrtandra sp. Kaiwilahilahi','species'),(1263891,48768,'Cyrtandra sp. Kilau','species'),(1263892,48768,'Cyrtandra sp. Kului 1','species'),(1263893,48768,'Cyrtandra sp. Kului 2','species'),(1263894,48768,'Cyrtandra sp. Mananole','species'),(1263895,48768,'Cyrtandra sp. Pia','species'),(1263896,48768,'Cyrtandra sp. Pololu','species'),(1263897,48768,'Cyrtandra sp. Puu Pili 1','species'),(1263898,48768,'Cyrtandra sp. Puu Pili 2','species'),(1263899,114727,'Influenza A virus (A/Jena/VI5258/2009(H1N1))','no rank'),(1263900,114728,'Influenza A virus (A/swine/Altenberge/IDT14252/2011(H1N2))','no rank'),(1263901,114728,'Influenza A virus (A/swine/Althausen/IDT14031/2011(H1N2))','no rank'),(1263902,114728,'Influenza A virus (A/swine/Ankum-Stockum/IDT13531/2011(H1N2))','no rank'),(1263903,114728,'Influenza A virus (A/swine/Duelmen/IDT14128/2011(H1N2))','no rank'),(1263904,114727,'Influenza A virus (A/swine/Ebbinghof/IDT12991-1/2011(H1N1))','no rank'),(1263905,114728,'Influenza A virus (A/swine/Freren/IDT13837-1/2011(H1N2))','no rank'),(1263906,114728,'Influenza A virus (A/swine/Freren/IDT13837-2/2011(H1N2))','no rank'),(1263907,114728,'Influenza A virus (A/swine/Garrel/IDT14844/2012(H1N2))','no rank'),(1263908,114728,'Influenza A virus (A/swine/Langefoerden/IDT14189/2011(H1N2))','no rank'),(1263909,114727,'Influenza A virus (A/swine/Neumarkt/IDT14179/2011(H1N1))','no rank'),(1263910,114728,'Influenza A virus (A/swine/Niederwinden/IDT14445/2011(H1N2))','no rank'),(1263911,114728,'Influenza A virus (A/swine/Papenburg/IDT12653/2010(H1N2))','no rank'),(1263912,114728,'Influenza A virus (A/swine/Tornitz/IDT14598/2012(H1N2))','no rank'),(1263913,114728,'Influenza A virus (A/swine/Wettringen/IDT13795/2011(H1N2))','no rank'),(1263914,157802,'Influenza A virus (A/swine/Wuerusreuth/IDT10990/2009(H3N1))','no rank'),(1263915,114727,'Influenza A virus (A/elephant seal/California/2/2010(H1N1))','no rank'),(1263916,114727,'Influenza A virus (A/mallard/Netherlands/10-Cam/1999(H1N1))','no rank'),(1263917,384619,'Influenza A virus (A/mallard/Netherlands/10-Nmkt/1999(mixed))','no rank'),(1263918,119210,'Influenza A virus (A/swine/Illinois/A01271623/2012(H3N2))','no rank'),(1263919,119210,'Influenza A virus (A/swine/Minnesota/A01271443/2012(H3N2))','no rank'),(1263920,119210,'Influenza A virus (A/swine/Nebraska/A01271549/2012(H3N2))','no rank'),(1263921,114728,'Influenza A virus (A/swine/Illinois/A01271341/2012(H1N2))','no rank'),(1263922,114728,'Influenza A virus (A/swine/Illinois/A01271545/2012(H1N2))','no rank'),(1263923,114728,'Influenza A virus (A/swine/Nebraska/A01271635/2012(H1N2))','no rank'),(1263924,114728,'Influenza A virus (A/swine/Illinois/A01271884/2012(H1N2))','no rank'),(1263925,119210,'Influenza A virus (A/swine/Minnesota/A01271731/2012(H3N2))','no rank'),(1263926,119210,'Influenza A virus (A/swine/Nebraska/A01271548/2012(H3N2))','no rank'),(1263927,114727,'Influenza A virus (A/swine/Minnesota/A01277093/2012(H1N1))','no rank'),(1263928,114727,'Influenza A virus (A/swine/Minnesota/A01277094/2012(H1N1))','no rank'),(1263931,1006473,'Circinaria cf. aspera Owe-Larsson 9792','species'),(1263932,1006473,'Circinaria cf. elmorei Sochting 11187','species'),(1263933,1006473,'Circinaria cf. elmorei Sohrabi 10128','species'),(1263934,1006473,'Circinaria cf. elmorei Sohrabi 10405C','species'),(1263935,1006473,'Circinaria cf. elmorei Vondrak 5671B','species'),(1263936,1006473,'Circinaria cf. hispida Mayrhofer 15811A','species'),(1263937,1006473,'Circinaria cf. hispida Mayrhofer 15811B','species'),(1263938,1006473,'Circinaria cf. hispida Sohrabi 10405','species'),(1263940,80669,'Strobilomyces hongoi','species'),(1263941,167966,'Mycoplasma sp. enrichment culture clone MAR-1006','species'),(1263942,167966,'Mycoplasma sp. enrichment culture clone MAR-9022','species'),(1263943,167966,'Mycoplasma sp. enrichment culture clone MAR-9039','species'),(1263944,167966,'Mycoplasma sp. enrichment culture clone MAR-9057','species'),(1263945,167966,'Mycoplasma sp. enrichment culture clone MAR-9059','species'),(1263946,167966,'Mycoplasma sp. enrichment culture clone MAR-9079','species'),(1263947,167966,'Mycoplasma sp. enrichment culture clone MAR-9113','species'),(1263948,167966,'Mycoplasma sp. enrichment culture clone MAR-9116','species'),(1263949,167966,'Mycoplasma sp. enrichment culture clone MAR-9118','species'),(1263950,167966,'Mycoplasma sp. enrichment culture clone MAR-9120','species'),(1263951,167966,'Mycoplasma sp. enrichment culture clone MAR-9121','species'),(1263952,63457,'Rhinogobius similis','species'),(1263953,1883,'Streptomyces sp. S6-1','species'),(1263954,65119,'Bacillus sp. enrichment culture clone VPTDK2012','species'),(1263955,469,'Acinetobacter sp. 10(2012)','species'),(1263956,469,'Acinetobacter sp. 9(2012)','species'),(1263957,44249,'Paenibacillus sp. Nal8','species'),(1263959,186814,'Caloribacterium','genus'),(1263960,1263959,'environmental samples','no rank'),(1263961,1263960,'uncultured Caloribacterium sp.','species'),(1263962,196013,'Caldimonas sp. AK31','species'),(1263963,85265,'Phaeospirillum sp. AK32','species'),(1263964,146937,'Azospira sp. AK33','species'),(1263965,1883,'Streptomyces sp. L74','species'),(1263966,410657,'snow metagenome','species'),(1263967,48479,'bacterium enrichment culture clone K6Ring5Bulk-111056:1','species'),(1263968,48479,'bacterium enrichment culture clone K6Ring5Bulk-111056:2','species'),(1263969,48479,'bacterium enrichment culture clone K6Ring5Bulk-111056:3','species'),(1263970,48479,'bacterium enrichment culture clone K6Ring5Bulk-111056:6','species'),(1263971,48479,'bacterium enrichment culture clone K6Ring5Bulk-111056:7','species'),(1263972,48479,'bacterium enrichment culture clone K6Ring5Rock-111063:1','species'),(1263973,48479,'bacterium enrichment culture clone K6Ring5Rock-111063:2','species'),(1263974,48479,'bacterium enrichment culture clone K6Ring5Rock-111063:3','species'),(1263975,48479,'bacterium enrichment culture clone K6Ring5Rock-111063:6','species'),(1263976,48479,'bacterium enrichment culture clone K6Ring5Rock-111063:7','species'),(1263977,48479,'bacterium enrichment culture clone K6Ring5Rock-111064:2','species'),(1263978,41295,'Candidatus Endolissoclinum','genus'),(1263979,1263978,'Candidatus Endolissoclinum faulkneri','species'),(1263980,32439,'Dasyatis cf. akajei A3755','species'),(1263981,651720,'Neotrygon cf. annotata A2645','species'),(1263982,651720,'Neotrygon cf. annotata A2646','species'),(1263983,651720,'Neotrygon cf. annotata A2647','species'),(1263984,89443,'fungal sp. MS100','species'),(1263985,89443,'fungal sp. MS105','species'),(1263986,89443,'fungal sp. MS119','species'),(1263987,89443,'fungal sp. MS174','species'),(1263988,89443,'fungal sp. MS195b','species'),(1263989,89443,'fungal sp. MS197','species'),(1263990,89443,'fungal sp. MS211','species'),(1263991,89443,'fungal sp. MS213','species'),(1263992,89443,'fungal sp. MS228','species'),(1263993,89443,'fungal sp. MS265','species'),(1263994,89443,'fungal sp. MS270','species'),(1263995,89443,'fungal sp. MS277','species'),(1263996,89443,'fungal sp. MS292','species'),(1263997,89443,'fungal sp. MS297','species'),(1263998,89443,'fungal sp. MS304','species'),(1263999,89443,'fungal sp. MS316','species'),(1264000,89443,'fungal sp. MS317','species'),(1264001,89443,'fungal sp. MS324','species'),(1264002,89443,'fungal sp. MS367b','species'),(1264003,89443,'fungal sp. MS368b','species'),(1264004,89443,'fungal sp. MS376','species'),(1264005,89443,'fungal sp. MS379','species'),(1264006,89443,'fungal sp. MS466','species'),(1264007,89443,'fungal sp. MS493','species'),(1264008,89443,'fungal sp. MS502','species'),(1264009,89443,'fungal sp. MS52','species'),(1264010,89443,'fungal sp. MS540','species'),(1264011,89443,'fungal sp. MS563b','species'),(1264012,89443,'fungal sp. MS564b','species'),(1264013,89443,'fungal sp. MS578','species'),(1264014,89443,'fungal sp. MS66c','species'),(1264015,89443,'fungal sp. MS86','species'),(1264016,89443,'fungal sp. MX124','species'),(1264017,89443,'fungal sp. MX126','species'),(1264018,89443,'fungal sp. MX154','species'),(1264019,89443,'fungal sp. MX157','species'),(1264020,89443,'fungal sp. MX179','species'),(1264021,89443,'fungal sp. MX192','species'),(1264022,89443,'fungal sp. MX195','species'),(1264023,89443,'fungal sp. MX231','species'),(1264024,89443,'fungal sp. MX287b','species'),(1264025,89443,'fungal sp. MX293','species'),(1264026,89443,'fungal sp. MX299','species'),(1264027,89443,'fungal sp. MX303','species'),(1264028,89443,'fungal sp. MX305b','species'),(1264029,89443,'fungal sp. MX31','species'),(1264030,89443,'fungal sp. MX312','species'),(1264031,89443,'fungal sp. MX34','species'),(1264032,89443,'fungal sp. MX347','species'),(1264033,89443,'fungal sp. MX380','species'),(1264034,89443,'fungal sp. MX381','species'),(1264035,89443,'fungal sp. MX411','species'),(1264036,89443,'fungal sp. MX417','species'),(1264037,89443,'fungal sp. MX428','species'),(1264038,89443,'fungal sp. MX436','species'),(1264039,89443,'fungal sp. MX490','species'),(1264040,89443,'fungal sp. MX506','species'),(1264041,89443,'fungal sp. MX517','species'),(1264042,89443,'fungal sp. MX69','species'),(1264043,89443,'fungal sp. Mx516','species'),(1264044,135620,'Litoribacillus','genus'),(1264045,3540,'Bougainvillea sp. JAH-2012','species'),(1264046,427808,'Neea buxifolia','species'),(1264047,66230,'Pisonia sandwicensis','species'),(1264048,66230,'Pisonia sechellarum','species'),(1264049,219829,'Plasmodium sp. GAL-2012','species'),(1264050,219820,'Haemoproteus sp. GAL-2012','species'),(1264051,63593,'Selenaion','genus'),(1264052,1264051,'Selenaion koniopes','species'),(1264053,469,'Acinetobacter sp. 1064','species'),(1264054,469,'Acinetobacter sp. 2015','species'),(1264055,469,'Acinetobacter sp. 2034','species'),(1264056,469,'Acinetobacter sp. 2047','species'),(1264057,469,'Acinetobacter sp. 2089','species'),(1264058,469,'Acinetobacter sp. 4008','species'),(1264059,469,'Acinetobacter sp. 4029','species'),(1264060,469,'Acinetobacter sp. 4032','species'),(1264061,469,'Acinetobacter sp. 4040','species'),(1264062,469,'Acinetobacter sp. 4081','species'),(1264063,469,'Acinetobacter sp. 4089','species'),(1264064,469,'Acinetobacter sp. 6032','species'),(1264065,1663,'Arthrobacter sp. A1008','species'),(1264066,1663,'Arthrobacter sp. A1017','species'),(1264067,1663,'Arthrobacter sp. A1032','species'),(1264068,1663,'Arthrobacter sp. A1042','species'),(1264069,1663,'Arthrobacter sp. A1103','species'),(1264070,1663,'Arthrobacter sp. A1104','species'),(1264071,1663,'Arthrobacter sp. A1118','species'),(1264072,1663,'Arthrobacter sp. A1126','species'),(1264073,1663,'Arthrobacter sp. A1130','species'),(1264074,1663,'Arthrobacter sp. A2081','species'),(1264075,1663,'Arthrobacter sp. B1006','species'),(1264076,1663,'Arthrobacter sp. B1007','species'),(1264077,1663,'Arthrobacter sp. B1008','species'),(1264078,1663,'Arthrobacter sp. B1015','species'),(1264079,1663,'Arthrobacter sp. B1018','species'),(1264080,1663,'Arthrobacter sp. B1022','species'),(1264081,1663,'Arthrobacter sp. B1023','species'),(1264082,1663,'Arthrobacter sp. B1034','species'),(1264083,1663,'Arthrobacter sp. B1042','species'),(1264084,1663,'Arthrobacter sp. B1043','species'),(1264085,1663,'Arthrobacter sp. B1045(2012)','species'),(1264086,1663,'Arthrobacter sp. B1046','species'),(1264087,1663,'Arthrobacter sp. B1062','species'),(1264088,1663,'Arthrobacter sp. B1079','species'),(1264089,1663,'Arthrobacter sp. B1080','species'),(1264090,1663,'Arthrobacter sp. B1081','species'),(1264091,1663,'Arthrobacter sp. B1095','species'),(1264092,1663,'Arthrobacter sp. B1096','species'),(1264093,1663,'Arthrobacter sp. B1102','species'),(1264094,1663,'Arthrobacter sp. B1115','species'),(1264095,1663,'Arthrobacter sp. B1120','species'),(1264096,1663,'Arthrobacter sp. B2007','species'),(1264097,1663,'Arthrobacter sp. B2008','species'),(1264098,1663,'Arthrobacter sp. B2020','species'),(1264099,1663,'Arthrobacter sp. B2029','species'),(1264100,1663,'Arthrobacter sp. B2031','species'),(1264101,1663,'Arthrobacter sp. B2036','species'),(1264102,1663,'Arthrobacter sp. B2042','species'),(1264103,1663,'Arthrobacter sp. B2045','species'),(1264104,1663,'Arthrobacter sp. B2054','species'),(1264105,1663,'Arthrobacter sp. B2057','species'),(1264106,1663,'Arthrobacter sp. B2060','species'),(1264107,1663,'Arthrobacter sp. B2061','species'),(1264108,1663,'Arthrobacter sp. B2065','species'),(1264109,1663,'Arthrobacter sp. B2073','species'),(1264110,1663,'Arthrobacter sp. B2080','species'),(1264111,1663,'Arthrobacter sp. B2082','species'),(1264112,1663,'Arthrobacter sp. B2083','species'),(1264113,1663,'Arthrobacter sp. B2087','species'),(1264114,1663,'Arthrobacter sp. B2092','species'),(1264115,1663,'Arthrobacter sp. B2104','species'),(1264116,1663,'Arthrobacter sp. B2108','species'),(1264117,1663,'Arthrobacter sp. B2111','species'),(1264118,1663,'Arthrobacter sp. B3013','species'),(1264119,1663,'Arthrobacter sp. B3018','species'),(1264120,1663,'Arthrobacter sp. B3038','species'),(1264121,1663,'Arthrobacter sp. B3041','species'),(1264122,1663,'Arthrobacter sp. B3055','species'),(1264123,1663,'Arthrobacter sp. B3057','species'),(1264124,1663,'Arthrobacter sp. B3074','species'),(1264125,1663,'Arthrobacter sp. B3075','species'),(1264126,1663,'Arthrobacter sp. B3077','species'),(1264127,1663,'Arthrobacter sp. B3088','species'),(1264128,1663,'Arthrobacter sp. B3090','species'),(1264129,1663,'Arthrobacter sp. B3092','species'),(1264130,1663,'Arthrobacter sp. B3102','species'),(1264131,1663,'Arthrobacter sp. B3104','species'),(1264132,1663,'Arthrobacter sp. B3107','species'),(1264133,1386,'Bacillus sp. 1001','species'),(1264134,1386,'Bacillus sp. 1022','species'),(1264135,1386,'Bacillus sp. 1032','species'),(1264136,1386,'Bacillus sp. 1047','species'),(1264137,1386,'Bacillus sp. 1057','species'),(1264138,1386,'Bacillus sp. 1060','species'),(1264139,1386,'Bacillus sp. 1061(2012)','species'),(1264140,1386,'Bacillus sp. 1068','species'),(1264141,1386,'Bacillus sp. 1071','species'),(1264142,1386,'Bacillus sp. 1077','species'),(1264143,1386,'Bacillus sp. 1078','species'),(1264144,1386,'Bacillus sp. 1080','species'),(1264145,1386,'Bacillus sp. 1085','species'),(1264146,1386,'Bacillus sp. 1092','species'),(1264147,1386,'Bacillus sp. 1095','species'),(1264148,1386,'Bacillus sp. 1101','species'),(1264149,1386,'Bacillus sp. 1123','species'),(1264150,1386,'Bacillus sp. 1130','species'),(1264151,1386,'Bacillus sp. 1141','species'),(1264152,1386,'Bacillus sp. 2001','species'),(1264153,1386,'Bacillus sp. 2002','species'),(1264154,1386,'Bacillus sp. 2004','species'),(1264155,1386,'Bacillus sp. 2006','species'),(1264156,1386,'Bacillus sp. 2013','species'),(1264157,1386,'Bacillus sp. 2021','species'),(1264158,1386,'Bacillus sp. 2022','species'),(1264159,1386,'Bacillus sp. 2023(2012)','species'),(1264160,1386,'Bacillus sp. 2024','species'),(1264161,1386,'Bacillus sp. 2025','species'),(1264162,1386,'Bacillus sp. 2027','species'),(1264163,1386,'Bacillus sp. 2029','species'),(1264164,1386,'Bacillus sp. 2030','species'),(1264165,1386,'Bacillus sp. 2032','species'),(1264166,1386,'Bacillus sp. 2033','species'),(1264167,1386,'Bacillus sp. 2039','species'),(1264168,1386,'Bacillus sp. 2050','species'),(1264169,1386,'Bacillus sp. 2052','species'),(1264170,1386,'Bacillus sp. 2053','species'),(1264171,1386,'Bacillus sp. 2059','species'),(1264172,1386,'Bacillus sp. 2066','species'),(1264173,1386,'Bacillus sp. 2080','species'),(1264174,1386,'Bacillus sp. 2081','species'),(1264175,1386,'Bacillus sp. 2095','species'),(1264176,1386,'Bacillus sp. 2098','species'),(1264177,1386,'Bacillus sp. 2099','species'),(1264178,1386,'Bacillus sp. 2109','species'),(1264179,1386,'Bacillus sp. 2118','species'),(1264180,1386,'Bacillus sp. 2125','species'),(1264181,1386,'Bacillus sp. 3005','species'),(1264182,1386,'Bacillus sp. 3009','species'),(1264183,1386,'Bacillus sp. 3014','species'),(1264184,1386,'Bacillus sp. 3036','species'),(1264185,1386,'Bacillus sp. 3039','species'),(1264186,1386,'Bacillus sp. 3040','species'),(1264187,1386,'Bacillus sp. 3046','species'),(1264188,1386,'Bacillus sp. 3047','species'),(1264189,1386,'Bacillus sp. 3049','species'),(1264190,1386,'Bacillus sp. 3052','species'),(1264191,1386,'Bacillus sp. 3053','species'),(1264192,1386,'Bacillus sp. 3055','species'),(1264193,1386,'Bacillus sp. 3056','species'),(1264194,1386,'Bacillus sp. 3057','species'),(1264195,1386,'Bacillus sp. 3062','species'),(1264196,1386,'Bacillus sp. 3065','species'),(1264197,1386,'Bacillus sp. 3067','species'),(1264198,1386,'Bacillus sp. 3068','species'),(1264199,1386,'Bacillus sp. 3077','species'),(1264200,1386,'Bacillus sp. 3087','species'),(1264201,1386,'Bacillus sp. 3091','species'),(1264202,1386,'Bacillus sp. 3092','species'),(1264203,1386,'Bacillus sp. 3094','species'),(1264204,1386,'Bacillus sp. 3100','species'),(1264205,1386,'Bacillus sp. 3101','species'),(1264206,1386,'Bacillus sp. 3103','species'),(1264207,1386,'Bacillus sp. 3107','species'),(1264208,1386,'Bacillus sp. 3108','species'),(1264209,1386,'Bacillus sp. 3111','species'),(1264210,1386,'Bacillus sp. 3112','species'),(1264211,1386,'Bacillus sp. 3113','species'),(1264212,1386,'Bacillus sp. 3116','species'),(1264213,1386,'Bacillus sp. 3119','species'),(1264214,1386,'Bacillus sp. 3121','species'),(1264215,1386,'Bacillus sp. 3127','species'),(1264216,1386,'Bacillus sp. 4006','species'),(1264217,1386,'Bacillus sp. 4020','species'),(1264218,1386,'Bacillus sp. 4037','species'),(1264219,1386,'Bacillus sp. 4042','species'),(1264220,1386,'Bacillus sp. 4043','species'),(1264221,1386,'Bacillus sp. 4044','species'),(1264222,1386,'Bacillus sp. 4046','species'),(1264223,1386,'Bacillus sp. 4047','species'),(1264224,1386,'Bacillus sp. 4050','species'),(1264225,1386,'Bacillus sp. 4051','species'),(1264226,1386,'Bacillus sp. 4056','species'),(1264227,1386,'Bacillus sp. 4067','species'),(1264228,1386,'Bacillus sp. 4074','species'),(1264229,1386,'Bacillus sp. 4085','species'),(1264230,1386,'Bacillus sp. 4086','species'),(1264231,1386,'Bacillus sp. 4095','species'),(1264232,1386,'Bacillus sp. 4104','species'),(1264233,1386,'Bacillus sp. 4109','species'),(1264234,1386,'Bacillus sp. 4117','species'),(1264235,1386,'Bacillus sp. 4125','species'),(1264236,1386,'Bacillus sp. 4132','species'),(1264237,1386,'Bacillus sp. 4133','species'),(1264238,1386,'Bacillus sp. 5006','species'),(1264239,1386,'Bacillus sp. 5007','species'),(1264240,1386,'Bacillus sp. 5008','species'),(1264241,1386,'Bacillus sp. 5009','species'),(1264242,1386,'Bacillus sp. 5010','species'),(1264243,1386,'Bacillus sp. 5017','species'),(1264244,1386,'Bacillus sp. 5020','species'),(1264245,1386,'Bacillus sp. 5025','species'),(1264246,1386,'Bacillus sp. 5029','species'),(1264247,1386,'Bacillus sp. 5064','species'),(1264248,1386,'Bacillus sp. 5065','species'),(1264249,1386,'Bacillus sp. 5070','species'),(1264250,1386,'Bacillus sp. 5073','species'),(1264251,1386,'Bacillus sp. 5075','species'),(1264252,1386,'Bacillus sp. 5080','species'),(1264253,1386,'Bacillus sp. 5091','species'),(1264254,1386,'Bacillus sp. 5096','species'),(1264255,1386,'Bacillus sp. 5100','species'),(1264256,1386,'Bacillus sp. 5101','species'),(1264257,1386,'Bacillus sp. 5105','species'),(1264258,1386,'Bacillus sp. 5106','species'),(1264259,1386,'Bacillus sp. 5107','species'),(1264260,1386,'Bacillus sp. 5109','species'),(1264261,1386,'Bacillus sp. 5111','species'),(1264262,1386,'Bacillus sp. 5120','species'),(1264263,1386,'Bacillus sp. 5122','species'),(1264264,1386,'Bacillus sp. 5125','species'),(1264265,1386,'Bacillus sp. 5133','species'),(1264266,1386,'Bacillus sp. 5138','species'),(1264267,1386,'Bacillus sp. 5140','species'),(1264268,1386,'Bacillus sp. 5143','species'),(1264269,1386,'Bacillus sp. 6004','species'),(1264270,1386,'Bacillus sp. 6008','species'),(1264271,1386,'Bacillus sp. 6013','species'),(1264272,1386,'Bacillus sp. 6018','species'),(1264273,1386,'Bacillus sp. 6023','species'),(1264274,1386,'Bacillus sp. 6031','species'),(1264275,1386,'Bacillus sp. 6037','species'),(1264276,1386,'Bacillus sp. 6042','species'),(1264277,1386,'Bacillus sp. 6046','species'),(1264278,1386,'Bacillus sp. 6047','species'),(1264279,1386,'Bacillus sp. 6052','species'),(1264280,1386,'Bacillus sp. 6058','species'),(1264281,1386,'Bacillus sp. 6059','species'),(1264282,1386,'Bacillus sp. 6067','species'),(1264283,1386,'Bacillus sp. 6073','species'),(1264284,1386,'Bacillus sp. 6077','species'),(1264285,1386,'Bacillus sp. 6082','species'),(1264286,1386,'Bacillus sp. 6086','species'),(1264287,1386,'Bacillus sp. 6088','species'),(1264288,1386,'Bacillus sp. 6092','species'),(1264289,1386,'Bacillus sp. 6094','species'),(1264290,1386,'Bacillus sp. 6099','species'),(1264291,1386,'Bacillus sp. 6103','species'),(1264292,1386,'Bacillus sp. 6105','species'),(1264293,1386,'Bacillus sp. 6106','species'),(1264294,1386,'Bacillus sp. 6108','species'),(1264295,1386,'Bacillus sp. 6117','species'),(1264296,1386,'Bacillus sp. 6119','species'),(1264297,1386,'Bacillus sp. 6129','species'),(1264298,1386,'Bacillus sp. 6136','species'),(1264299,1386,'Bacillus sp. 6137','species'),(1264300,1386,'Bacillus sp. 6142','species'),(1264301,1386,'Bacillus sp. A1003','species'),(1264302,1386,'Bacillus sp. A1013','species'),(1264303,1386,'Bacillus sp. A1023','species'),(1264304,1386,'Bacillus sp. A1043','species'),(1264305,1386,'Bacillus sp. A1050','species'),(1264306,1386,'Bacillus sp. A1106','species'),(1264307,1386,'Bacillus sp. A1150','species'),(1264308,1386,'Bacillus sp. A2005','species'),(1264309,1386,'Bacillus sp. A2007','species'),(1264310,1386,'Bacillus sp. A2009','species'),(1264311,1386,'Bacillus sp. A2017','species'),(1264312,1386,'Bacillus sp. A2024','species'),(1264313,1386,'Bacillus sp. A2026','species'),(1264314,1386,'Bacillus sp. A2028','species'),(1264315,1386,'Bacillus sp. A2038','species'),(1264316,1386,'Bacillus sp. A2046','species'),(1264317,1386,'Bacillus sp. A2060','species'),(1264318,1386,'Bacillus sp. A2076','species'),(1264319,1386,'Bacillus sp. A2083','species'),(1264320,1386,'Bacillus sp. A2097','species'),(1264321,1386,'Bacillus sp. A2109','species'),(1264322,1386,'Bacillus sp. A2117','species'),(1264323,1386,'Bacillus sp. A2119','species'),(1264324,1386,'Bacillus sp. A2140','species'),(1264325,1386,'Bacillus sp. A2142','species'),(1264326,1386,'Bacillus sp. A2145','species'),(1264327,1386,'Bacillus sp. A2150','species'),(1264328,1386,'Bacillus sp. B1021','species'),(1264329,1386,'Bacillus sp. B1065','species'),(1264330,1386,'Bacillus sp. B1066','species'),(1264331,1386,'Bacillus sp. B1078','species'),(1264332,1386,'Bacillus sp. B1088','species'),(1264333,1386,'Bacillus sp. B1094','species'),(1264334,1386,'Bacillus sp. B2010','species'),(1264335,1386,'Bacillus sp. B2040','species'),(1264336,1386,'Bacillus sp. B2046','species'),(1264337,1386,'Bacillus sp. B2069','species'),(1264338,1386,'Bacillus sp. B2112','species'),(1264339,1386,'Bacillus sp. B2115','species'),(1264340,1386,'Bacillus sp. B3021','species'),(1264341,1386,'Bacillus sp. B3028','species'),(1264342,1386,'Bacillus sp. B3060','species'),(1264343,1386,'Bacillus sp. B3072','species'),(1264344,1386,'Bacillus sp. B3073','species'),(1264345,1386,'Bacillus sp. B3095','species'),(1264346,2034,'Curtobacterium sp. 1019','species'),(1264347,2034,'Curtobacterium sp. 1097','species'),(1264348,2034,'Curtobacterium sp. 2012','species'),(1264349,2034,'Curtobacterium sp. 2097','species'),(1264350,2034,'Curtobacterium sp. 4135','species'),(1264351,2034,'Curtobacterium sp. 4136','species'),(1264352,2034,'Curtobacterium sp. A1102','species'),(1264353,2034,'Curtobacterium sp. A2105','species'),(1264354,2034,'Curtobacterium sp. B1084','species'),(1264355,106591,'Ensifer sp. 1010','species'),(1264356,106591,'Ensifer sp. 1017','species'),(1264357,106591,'Ensifer sp. 1023','species'),(1264358,106591,'Ensifer sp. 1066','species'),(1264359,106591,'Ensifer sp. 1069','species'),(1264360,106591,'Ensifer sp. 1089','species'),(1264361,106591,'Ensifer sp. 1126','species'),(1264362,547,'Enterobacter sp. 1049','species'),(1264363,547,'Enterobacter sp. 1050','species'),(1264364,547,'Enterobacter sp. 1051','species'),(1264365,547,'Enterobacter sp. 1053','species'),(1264366,547,'Enterobacter sp. 1054','species'),(1264367,547,'Enterobacter sp. 1122','species'),(1264368,547,'Enterobacter sp. 1125','species'),(1264369,547,'Enterobacter sp. 2051','species'),(1264370,547,'Enterobacter sp. 2065','species'),(1264371,547,'Enterobacter sp. 2068','species'),(1264372,547,'Enterobacter sp. 2100','species'),(1264373,547,'Enterobacter sp. 2126','species'),(1264374,547,'Enterobacter sp. 2129','species'),(1264375,117563,'Granulicatella sp. 5013','species'),(1264376,33882,'Microbacterium sp. 5069','species'),(1264377,44249,'Paenibacillus sp. 1013','species'),(1264378,44249,'Paenibacillus sp. 1098','species'),(1264379,44249,'Paenibacillus sp. 2083','species'),(1264380,44249,'Paenibacillus sp. 2090','species'),(1264381,44249,'Paenibacillus sp. 6087','species'),(1264382,44249,'Paenibacillus sp. A2114','species'),(1264383,53335,'Pantoea sp. 1016','species'),(1264384,53335,'Pantoea sp. 1020','species'),(1264385,53335,'Pantoea sp. 1045','species'),(1264386,53335,'Pantoea sp. 1100','species'),(1264387,53335,'Pantoea sp. 1102','species'),(1264388,53335,'Pantoea sp. 1103','species'),(1264389,53335,'Pantoea sp. 1110','species'),(1264390,53335,'Pantoea sp. 1112','species'),(1264391,53335,'Pantoea sp. 1117','species'),(1264392,53335,'Pantoea sp. 2008','species'),(1264393,53335,'Pantoea sp. 2020','species'),(1264394,53335,'Pantoea sp. 2031','species'),(1264395,53335,'Pantoea sp. 2054','species'),(1264396,53335,'Pantoea sp. 2056','species'),(1264397,53335,'Pantoea sp. 2062','species'),(1264398,53335,'Pantoea sp. 2063','species'),(1264399,53335,'Pantoea sp. 2064','species'),(1264400,53335,'Pantoea sp. 2069','species'),(1264401,53335,'Pantoea sp. 2102','species'),(1264402,53335,'Pantoea sp. 2107','species'),(1264403,53335,'Pantoea sp. 2121','species'),(1264404,53335,'Pantoea sp. 2127','species'),(1264405,53335,'Pantoea sp. 3038','species'),(1264406,53335,'Pantoea sp. 3125','species'),(1264407,53335,'Pantoea sp. 4005','species'),(1264408,53335,'Pantoea sp. 4055','species'),(1264409,53335,'Pantoea sp. 4141','species'),(1264410,53335,'Pantoea sp. 6072','species'),(1264411,53335,'Pantoea sp. A1059','species'),(1264412,53335,'Pantoea sp. A1067','species'),(1264413,53335,'Pantoea sp. A1072','species'),(1264414,53335,'Pantoea sp. A1074','species'),(1264415,53335,'Pantoea sp. A1076','species'),(1264416,53335,'Pantoea sp. A1096','species'),(1264417,53335,'Pantoea sp. A1136','species'),(1264418,53335,'Pantoea sp. B3030','species'),(1264419,53335,'Pantoea sp. B3031','species'),(1264420,53335,'Pantoea sp. B3065','species'),(1264421,53335,'Pantoea sp. B3070','species'),(1264422,53335,'Pantoea sp. B3071','species'),(1264423,28100,'Phyllobacterium sp. 4110','species'),(1264424,286,'Pseudomonas sp. 1024','species'),(1264425,286,'Pseudomonas sp. 1035','species'),(1264426,286,'Pseudomonas sp. 1072','species'),(1264427,286,'Pseudomonas sp. 2079','species'),(1264428,286,'Pseudomonas sp. 2085','species'),(1264429,286,'Pseudomonas sp. 4030','species'),(1264430,286,'Pseudomonas sp. 4031','species'),(1264431,286,'Pseudomonas sp. 4039','species'),(1264432,286,'Pseudomonas sp. 4045','species'),(1264433,286,'Pseudomonas sp. 4048','species'),(1264434,286,'Pseudomonas sp. 4049','species'),(1264435,286,'Pseudomonas sp. 4052','species'),(1264436,286,'Pseudomonas sp. 4053','species'),(1264437,286,'Pseudomonas sp. 4094','species'),(1264438,286,'Pseudomonas sp. 4097','species'),(1264439,286,'Pseudomonas sp. 4107','species'),(1264440,286,'Pseudomonas sp. 4126','species'),(1264441,286,'Pseudomonas sp. 5051','species'),(1264442,286,'Pseudomonas sp. 5054','species'),(1264443,286,'Pseudomonas sp. 5057','species'),(1264444,286,'Pseudomonas sp. 5060','species'),(1264445,286,'Pseudomonas sp. 5066','species'),(1264446,286,'Pseudomonas sp. 5081','species'),(1264447,286,'Pseudomonas sp. 5085','species'),(1264448,286,'Pseudomonas sp. 5088','species'),(1264449,286,'Pseudomonas sp. 5094','species'),(1264450,286,'Pseudomonas sp. 5097','species'),(1264451,286,'Pseudomonas sp. 5113','species'),(1264452,286,'Pseudomonas sp. 5114','species'),(1264453,286,'Pseudomonas sp. 6003','species'),(1264454,286,'Pseudomonas sp. 6101','species'),(1264455,286,'Pseudomonas sp. A1015','species'),(1264456,286,'Pseudomonas sp. A1019','species'),(1264457,286,'Pseudomonas sp. A1037','species'),(1264458,286,'Pseudomonas sp. A1044','species'),(1264459,286,'Pseudomonas sp. A1061','species'),(1264460,286,'Pseudomonas sp. A1064','species'),(1264461,286,'Pseudomonas sp. A1065','species'),(1264462,286,'Pseudomonas sp. A1066','species'),(1264463,286,'Pseudomonas sp. A1080','species'),(1264464,286,'Pseudomonas sp. A1093','species'),(1264465,286,'Pseudomonas sp. A1099','species'),(1264466,286,'Pseudomonas sp. A1113(2012)','species'),(1264467,286,'Pseudomonas sp. A1122','species'),(1264468,286,'Pseudomonas sp. A2016','species'),(1264469,286,'Pseudomonas sp. A2040','species'),(1264470,286,'Pseudomonas sp. A2053','species'),(1264471,286,'Pseudomonas sp. A2084','species'),(1264472,286,'Pseudomonas sp. A2087','species'),(1264473,286,'Pseudomonas sp. A2089','species'),(1264474,286,'Pseudomonas sp. A2090','species'),(1264475,286,'Pseudomonas sp. A2094','species'),(1264476,286,'Pseudomonas sp. A2096','species'),(1264477,286,'Pseudomonas sp. A2120','species'),(1264478,286,'Pseudomonas sp. B1009','species'),(1264479,286,'Pseudomonas sp. B1010','species'),(1264480,286,'Pseudomonas sp. B1016','species'),(1264481,286,'Pseudomonas sp. B1020','species'),(1264482,286,'Pseudomonas sp. B1026','species'),(1264483,286,'Pseudomonas sp. B1058','species'),(1264484,286,'Pseudomonas sp. B1067','species'),(1264485,286,'Pseudomonas sp. B1071','species'),(1264486,286,'Pseudomonas sp. B1075','species'),(1264487,286,'Pseudomonas sp. B1077','species'),(1264488,286,'Pseudomonas sp. B1083','species'),(1264489,286,'Pseudomonas sp. B1099','species'),(1264490,286,'Pseudomonas sp. B1100','species'),(1264491,286,'Pseudomonas sp. B1117','species'),(1264492,286,'Pseudomonas sp. B2009','species'),(1264493,286,'Pseudomonas sp. B2014','species'),(1264494,286,'Pseudomonas sp. B2015','species'),(1264495,286,'Pseudomonas sp. B2019','species'),(1264496,286,'Pseudomonas sp. B2041','species'),(1264497,286,'Pseudomonas sp. B2047','species'),(1264498,286,'Pseudomonas sp. B2049','species'),(1264499,286,'Pseudomonas sp. B2055','species'),(1264500,286,'Pseudomonas sp. B2058','species'),(1264501,286,'Pseudomonas sp. B2074','species'),(1264502,286,'Pseudomonas sp. B2075','species'),(1264503,286,'Pseudomonas sp. B2095','species'),(1264504,286,'Pseudomonas sp. B2099','species'),(1264505,286,'Pseudomonas sp. B3033','species'),(1264506,286,'Pseudomonas sp. B3036','species'),(1264507,286,'Pseudomonas sp. B3039','species'),(1264508,286,'Pseudomonas sp. B3042','species'),(1264509,286,'Pseudomonas sp. B3049','species'),(1264510,286,'Pseudomonas sp. B3053','species'),(1264511,286,'Pseudomonas sp. B3054','species'),(1264512,286,'Pseudomonas sp. B3063','species'),(1264513,286,'Pseudomonas sp. B3078','species'),(1264514,286,'Pseudomonas sp. B3087','species'),(1264515,286,'Pseudomonas sp. B3100','species'),(1264516,286,'Pseudomonas sp. B3106','species'),(1264517,286,'Pseudomonas sp. B3118','species'),(1264518,379,'Rhizobium sp. 5027','species'),(1264519,379,'Rhizobium sp. 5086','species'),(1264520,379,'Rhizobium sp. 5116','species'),(1264521,613,'Serratia sp. 1135','species'),(1264522,613,'Serratia sp. 5052','species'),(1264523,13687,'Sphingomonas sp. 1036','species'),(1264524,13687,'Sphingomonas sp. 2028','species'),(1264531,552407,'Lysinibacillus sp. enrichment culture clone CB2-5 8b1','species'),(1264532,552407,'Lysinibacillus sp. enrichment culture clone CB2-5 8b2','species'),(1264533,552407,'Lysinibacillus sp. enrichment culture clone CB2-5 8b5','species'),(1264534,552407,'Lysinibacillus sp. enrichment culture clone CB2-5 8b6','species'),(1264535,552407,'Lysinibacillus sp. enrichment culture clone VG-5 12.1','species'),(1264536,552407,'Lysinibacillus sp. enrichment culture clone VG-5 12.2','species'),(1264537,552407,'Lysinibacillus sp. enrichment culture clone VG-5 12.3','species'),(1264538,65119,'Bacillus sp. enrichment culture clone CB1-7 3.1','species'),(1264539,65119,'Bacillus sp. enrichment culture clone CB1-7 3.2','species'),(1264540,65119,'Bacillus sp. enrichment culture clone CB1-7 3.3','species'),(1264541,65119,'Bacillus sp. enrichment culture clone CB2-1 5.1','species'),(1264542,65119,'Bacillus sp. enrichment culture clone CB2-1 5.4','species'),(1264543,97940,'Stenotrophomonas sp. enrichment culture clone CB1-2 2,3','species'),(1264544,97940,'Stenotrophomonas sp. enrichment culture clone CB1-2 2,7','species'),(1264545,97940,'Stenotrophomonas sp. enrichment culture clone VG-2 8.2','species'),(1264546,97940,'Stenotrophomonas sp. enrichment culture clone VG-4 11,1 11.1','species'),(1264547,496496,'environmental samples','no rank'),(1264548,1264547,'Viridibacillus sp. enrichment culture clone CB1-8 4b1','species'),(1264549,1264547,'Viridibacillus sp. enrichment culture clone CB1-8 4b3','species'),(1264551,131548,'Paenibacillus sp. enrichment culture clone CB1-2 2,5','species'),(1264552,114552,'Brevundimonas sp. enrichment culture clone CB1-8 4b2','species'),(1264553,182689,'Achromobacter sp. enrichment culture clone VG-4 11,2 11.2','species'),(1264554,29561,'Mycoplasma meleagridis ATCC 25294','no rank'),(1264555,34037,'Rahnella sp. JN6','species'),(1264556,95333,'Leuconeurospora sp. T17Cd1','species'),(1264557,95333,'Leuconeurospora sp. T11Cd2','species'),(1264558,373097,'Gambierdiscus cf. yasumotoi IR4G','species'),(1264559,937079,'Gambierdiscus sp. type 1','species'),(1264560,937079,'Gambierdiscus sp. type 2','species'),(1264561,937079,'Gambierdiscus sp. type 3','species'),(1264562,286,'Pseudomonas sp. aazad','species'),(1264563,46968,'Thalictrum x karuizawaense','species'),(1264564,619227,'Thalictrum aquilegiifolium var. sibiricum','varietas'),(1264565,46968,'Thalictrum baicalense','species'),(1264566,46968,'Thalictrum coreanum','species'),(1264567,476039,'Thalictrum minus var. stipellatum','varietas'),(1264568,46968,'Thalictrum osmorhizoides','species'),(1264570,46968,'Thalictrum sachalinense','species'),(1264571,495765,'Thalictrum simplex var. brevipes','varietas'),(1264572,46968,'Thalictrum sp. JJa102','species'),(1264573,46968,'Thalictrum taqueti','species'),(1264574,46968,'Thalictrum tuberiferum','species'),(1264575,1386,'Bacillus sp. CASMBLAKS32','species'),(1264576,54518,'Alcaligenes sp. enrichment culture clone OV1','species'),(1264577,62104,'Pseudomonas sp. enrichment culture clone C2(2012)','species'),(1264578,149698,'Naxibacter sp. CY6','species'),(1264579,2249,'Halococcus sp. CBA1101','species'),(1264580,286,'Pseudomonas sp. NPC2','species'),(1264581,210567,'Cadophora sp. Ed6d','species'),(1264582,47817,'Lachnum sp. ECHh','species'),(1264584,29278,'Cloning vector OX1124','species'),(1264585,29278,'Cloning vector OX3347','species'),(1264586,29278,'Cloning vector OX3400','species'),(1264587,4875,'Glomus sp. DAOM 229456','species'),(1264588,148305,'Magnaporthe grisea W97-11','no rank'),(1264589,37840,'Pestalotiopsis sp. HYMS02','species'),(1264590,1883,'Streptomyces sp. A-3','species'),(1264591,49928,'bacterium Taizhou-1','species'),(1264592,45667,'Halobacillus sp. XJ12','species'),(1264593,469,'Acinetobacter sp. BS3','species'),(1264595,59753,'Alcanivorax sp. AUES11','species'),(1264596,1883,'Streptomyces sp. SCSIO 3032','species'),(1264597,114727,'Influenza A virus (A/swine/South Dakota/A01267992/2012(H1N1))','no rank'),(1264598,119210,'Influenza A virus (A/swine/South Dakota/A01279279/2012(H3N2))','no rank'),(1264599,29882,'Laccaria sp. A0151','species'),(1264600,29882,'Laccaria sp. A0561','species'),(1264601,29882,'Laccaria sp. A0564','species'),(1264602,29882,'Laccaria sp. A0565','species'),(1264603,29882,'Laccaria sp. A0572','species'),(1264604,29882,'Laccaria sp. A2861','species'),(1264605,29882,'Laccaria sp. A2952','species'),(1264606,29882,'Laccaria sp. A3131','species'),(1264607,29882,'Laccaria sp. A3372','species'),(1264608,29882,'Laccaria sp. A3385','species'),(1264609,29882,'Laccaria sp. A3483','species'),(1264610,29882,'Laccaria sp. ALB183','species'),(1264611,29882,'Laccaria sp. ALB183tibet','species'),(1264612,29882,'Laccaria sp. AWW251','species'),(1264613,29882,'Laccaria sp. AWW569','species'),(1264614,29882,'Laccaria sp. AWW570','species'),(1264615,29882,'Laccaria sp. AWW584','species'),(1264616,29882,'Laccaria sp. AWW593','species'),(1264617,29882,'Laccaria sp. F1095175','species'),(1264618,29882,'Laccaria sp. F1120374','species'),(1264619,29882,'Laccaria sp. F1120731','species'),(1264620,29882,'Laccaria sp. F1121424','species'),(1264621,29882,'Laccaria sp. F1121451','species'),(1264622,29882,'Laccaria sp. F1121492','species'),(1264623,29882,'Laccaria sp. GMM6698','species'),(1264624,29882,'Laccaria sp. GMM6782','species'),(1264625,29882,'Laccaria sp. GMM6784','species'),(1264626,29882,'Laccaria sp. GMM7302','species'),(1264627,29882,'Laccaria sp. GMM7601','species'),(1264628,29882,'Laccaria sp. GMM7615','species'),(1264629,29882,'Laccaria sp. HKAS42577','species'),(1264630,29882,'Laccaria sp. HKAS44636','species'),(1264631,29882,'Laccaria sp. HKAS53701','species'),(1264632,29882,'Laccaria sp. HKAS53725','species'),(1264633,29882,'Laccaria sp. SB2067','species'),(1264634,29882,'Laccaria sp. SB2135','species'),(1264635,29882,'Laccaria sp. SB2151','species'),(1264636,29882,'Laccaria sp. Trappe31001','species'),(1264637,29882,'Laccaria sp. Trappe31032','species'),(1264638,295299,'Darthula hardwickii','species'),(1264640,469693,'Longivalvus hyalospilus','species'),(1264641,209938,'Psococerastis albimaculata','species'),(1264642,257903,'Dicranocephalus femoralis','species'),(1264643,178299,'Zorotypus medoensis','species'),(1264644,269891,'Leptobelus sp. HL-2012','species'),(1264645,387782,'Perittopus sp. HL-2012','species'),(1264646,236386,'Dalcantha','genus'),(1264647,1264646,'Dalcantha dilatata','species'),(1264648,29882,'Laccaria aff. angustilamella BAP226','species'),(1264649,29882,'Laccaria aff. angustilamella HKAS58714','species'),(1264650,29882,'Laccaria aff. angustilamella HKAS58958','species'),(1264651,29882,'Laccaria aff. montana AWW444','species'),(1264652,29882,'Laccaria aff. montana AWW446','species'),(1264653,29882,'Laccaria aff. montana AWW464','species'),(1264654,29882,'Laccaria aff. montana AWW486','species'),(1264655,29882,'Laccaria aff. montana GMM7630tibet','species'),(1264656,58717,'Aphaereta sp. TKH-2012','species'),(1264657,165449,'Hyriopsis desowitzi','species'),(1264658,165449,'Hyriopsis myersiana','species'),(1264659,1295221,'Deltopyxis triangulispora','species'),(1264660,293139,'Chamberlainia','genus'),(1264661,1264660,'Chamberlainia hainesiana','species'),(1264662,186474,'Rhombomys opimus sargadensis','subspecies'),(1264663,36736,'Glugea sp. LX-2012','species'),(1264664,186474,'Rhombomys opimus sodalis','subspecies'),(1264665,186474,'Rhombomys opimus sargadensis x sodalis','subspecies'),(1264666,114097,'Eocyzicus sp. MS-2012','species'),(1264667,909691,'Etheostoma cf. bellator EbelA','species'),(1264670,909693,'Etheostoma cf. newmanii EnewA','species'),(1264671,909696,'Etheostoma cf. spectabile EhatA','species'),(1264672,909696,'Etheostoma cf. spectabile EkydA','species'),(1264673,1070161,'Percina cf. evides PeviL','species'),(1264674,75,'Caulobacter sp. OR37','species'),(1264675,329,'Ralstonia pickettii OR214','no rank'),(1264676,6160,'Dugesia aenigma','species'),(1264677,6160,'Dugesia arcadia','species'),(1264678,6160,'Dugesia damoae','species'),(1264679,6160,'Dugesia elegans','species'),(1264680,6160,'Dugesia malickyi','species'),(1264681,6160,'Dugesia sagitta','species'),(1264682,6160,'Dugesia effusa (nomen nudum)','species'),(1264683,6160,'Dugesia improvisa (nomen nudum)','species'),(1264684,6160,'Dugesia parasagitta (nomen nudum)','species'),(1264686,156333,'Hoplitis minima','species'),(1264687,156333,'Hoplitis (Anthocopa) sp. n. 1 CS-2012','species'),(1264688,156333,'Hoplitis (Chlidoplitis) sp. n. 1 CS-2012','species'),(1264689,5529,'Metarhizium sp. Fkk38-1','species'),(1264690,4896,'Schizosaccharomyces pombe 927','no rank'),(1264691,13563,'Heterobasidion annosum 03012','no rank'),(1264692,49928,'bacterium AK-MR04','species'),(1264693,49928,'bacterium AK-MB61','species'),(1264694,49928,'bacterium AK-MB78','species'),(1264695,49928,'bacterium AK-MB44','species'),(1264696,49928,'bacterium AK-MB81','species'),(1264697,49928,'bacterium AK-MB83','species'),(1264698,49928,'bacterium 36B','species'),(1264699,49928,'bacterium 72B','species'),(1264700,196896,'Edwardsiella phage MSW-3','species'),(1264701,119220,'Influenza A virus (A/chicken/Vietnam/OIE-2215/2012(H5N2))','no rank'),(1264702,357,'Agrobacterium sp. FB11041','species'),(1264703,357,'Agrobacterium sp. FB1406','species'),(1264704,1386,'Bacillus sp. 1FB2005','species'),(1264705,1386,'Bacillus sp. FB1502','species'),(1264706,1386,'Bacillus sp. FB705','species'),(1264707,106591,'Ensifer sp. FB1201','species'),(1264708,106591,'Ensifer sp. FB2002','species'),(1264709,547,'Enterobacter sp. FB105','species'),(1264710,547,'Enterobacter sp. FB1701','species'),(1264711,53335,'Pantoea sp. FB2011','species'),(1264712,53335,'Pantoea sp. FB22012','species'),(1264713,53335,'Pantoea sp. FB704','species'),(1264714,286,'Pseudomonas sp. FB201b','species'),(1264715,34037,'Rahnella sp. 1FB404','species'),(1264716,34037,'Rahnella sp. FB303','species'),(1264718,379,'Rhizobium sp. FB803','species'),(1264719,1279,'Staphylococcus sp. FB10021','species'),(1264720,40323,'Stenotrophomonas sp. FB24052','species'),(1264721,338,'Xanthomonas sp. FB9072','species'),(1264722,1386,'Bacillus sp. Pb-WC11096','species'),(1264723,1386,'Bacillus sp. Pb-WC11112','species'),(1264724,1386,'Bacillus sp. Pb-WC11122','species'),(1264725,1386,'Bacillus sp. Pb-WC11169','species'),(1264726,1386,'Bacillus sp. Pb-WC11221','species'),(1264727,1386,'Bacillus sp. Pb-WC11231','species'),(1264728,1386,'Bacillus sp. Pb-WC11234','species'),(1264729,1386,'Bacillus sp. Pb-WC11235','species'),(1264730,1386,'Bacillus sp. Pb-WC11237','species'),(1264731,33986,'Exiguobacterium sp. Pb-WC11087','species'),(1264732,33986,'Exiguobacterium sp. Pb-WC11088','species'),(1264733,2745,'Halomonas sp. Pb-WC11086','species'),(1264734,2745,'Halomonas sp. Pb-WC11213','species'),(1264735,1279,'Staphylococcus sp. Pb-WC11134','species'),(1264736,34399,'Phomopsis juglandina','species'),(1264737,627479,'Cronobacter phage vB_CskP_GAP227','species'),(1264738,41275,'Brevundimonas sp. P10','species'),(1264739,45620,'Urticina grebelnyi','species'),(1264740,6160,'Dugesia sp. D01AFL','species'),(1264741,6160,'Dugesia sp. D01AND','species'),(1264742,6160,'Dugesia sp. D01CEF1','species'),(1264743,6160,'Dugesia sp. D01CRE4','species'),(1264744,6160,'Dugesia sp. D01DAF','species'),(1264745,6160,'Dugesia sp. D01ELE','species'),(1264746,6160,'Dugesia sp. D01LEF','species'),(1264747,6160,'Dugesia sp. D01PSA','species'),(1264748,6160,'Dugesia sp. D01TER','species'),(1264749,6160,'Dugesia sp. D01TRI','species'),(1264750,6160,'Dugesia sp. D02AFL','species'),(1264751,6160,'Dugesia sp. D02AND','species'),(1264752,6160,'Dugesia sp. D02CEF1','species'),(1264753,6160,'Dugesia sp. D02CRE4','species'),(1264754,6160,'Dugesia sp. D02DAF','species'),(1264755,6160,'Dugesia sp. D02LEF','species'),(1264756,6160,'Dugesia sp. D02POL','species'),(1264757,6160,'Dugesia sp. D02TER','species'),(1264758,6160,'Dugesia sp. D02TRI','species'),(1264759,6160,'Dugesia sp. D03POL','species'),(1264760,6160,'Dugesia sp. D04ELE','species'),(1264761,6160,'Dugesia sp. D04EUB2','species'),(1264762,6160,'Dugesia sp. D04PSA','species'),(1264763,6160,'Dugesia sp. D05EUB2','species'),(1264764,6160,'Dugesia sp. D05LTR','species'),(1264765,6160,'Dugesia sp. D06LTR','species'),(1264766,6160,'Dugesia sp. SK10.2','species'),(1264767,6160,'Dugesia sp. SK11.2','species'),(1264768,6160,'Dugesia sp. SK3.1','species'),(1264769,6160,'Dugesia sp. SK4.1','species'),(1264770,115338,'Acanthoscurria paulensis','species'),(1264771,1988,'Actinomadura sp. GD15','species'),(1264772,83681,'Nonomuraea sp. GD13','species'),(1264773,1883,'Streptomyces sp. GB21','species'),(1264774,1883,'Streptomyces sp. GB24','species'),(1264775,124011,'Euwallacea sp. PFRJ-2012','species'),(1264776,108643,'Elasmus punctulatus','species'),(1264777,164968,'Paramesotriton maolanensis','species'),(1264778,70201,'Acrobeloides sp. DW-2012','species'),(1264779,53475,'Mesorhabditis sp. DW-2012','species'),(1264780,42476,'Oscheius sp. DW-2012','species'),(1264781,6244,'Rhabditis sp. DW-2012','species'),(1264782,291027,'Corchorus mottle virus','species'),(1264783,431357,'Frustulia crassinervia','species'),(1264784,431357,'Frustulia saxonica','species'),(1264785,431357,'Frustulia erifuga','species'),(1264786,431357,'Frustulia gondwana','species'),(1264787,431357,'Frustulia maoriana','species'),(1264789,431357,'Frustulia cf. magaliesmontana PU-2012','species'),(1264790,431357,'Frustulia aotearoa','species'),(1264791,431357,'Frustulia cassieae','species'),(1264792,431357,'Frustulia sp. A PU-2012','species'),(1264793,431357,'Frustulia sp. B PU-2012','species'),(1264794,431357,'Frustulia crassinervia/saxonica complex PU-2012','species'),(1264795,11520,'Influenza B virus (B/Beijing-Xicheng/11496/2011)','no rank'),(1264796,11520,'Influenza B virus (B/Chongqing-Banan/1304/2010)','no rank'),(1264797,11520,'Influenza B virus (B/Chongqing-Yuzhong/1476/2010)','no rank'),(1264798,11520,'Influenza B virus (B/Chongqing-Yuzhong/1480/2010)','no rank'),(1264799,11520,'Influenza B virus (B/Shanghai-Pudongxin/1125/2011)','no rank'),(1264800,20400,'Astragalus achundovii','species'),(1264801,20400,'Astragalus akmanii','species'),(1264802,20400,'Astragalus ancistrocarpus','species'),(1264803,20400,'Astragalus bachmarensis','species'),(1264804,20400,'Astragalus beypazaricus','species'),(1264805,20400,'Astragalus brachycarpus','species'),(1264806,20400,'Astragalus brevidentatus','species'),(1264807,20400,'Astragalus cariensis','species'),(1264808,20400,'Astragalus cedreticola','species'),(1264809,20400,'Astragalus cinereus','species'),(1264810,20400,'Astragalus clavatus','species'),(1264811,20400,'Astragalus cornutus','species'),(1264812,20400,'Astragalus czorochensis','species'),(1264813,20400,'Astragalus dasycarpus','species'),(1264814,20400,'Astragalus elongatus','species'),(1264815,20400,'Astragalus frickii','species'),(1264816,20400,'Astragalus germanicopolitanus','species'),(1264817,20400,'Astragalus gladiatus','species'),(1264818,20400,'Astragalus glaucophyllus','species'),(1264819,20400,'Astragalus hartvigii','species'),(1264820,20400,'Astragalus kastamonuensis','species'),(1264821,20400,'Astragalus lasioglottis','species'),(1264822,20400,'Astragalus longisubulatus','species'),(1264823,20400,'Astragalus melanocarpus','species'),(1264824,20400,'Astragalus micrancistrus','species'),(1264825,20400,'Astragalus nezaketiae','species'),(1264826,20400,'Astragalus nigrifructus','species'),(1264827,20400,'Astragalus nitens','species'),(1264828,20400,'Astragalus olurensis','species'),(1264829,20400,'Astragalus oreades','species'),(1264830,20400,'Astragalus ovatus','species'),(1264831,20400,'Astragalus polhillii','species'),(1264832,20400,'Astragalus saganlugensis','species'),(1264833,20400,'Astragalus sanguinolentus','species'),(1264834,20400,'Astragalus scabrifolius','species'),(1264835,20400,'Astragalus schizopterus','species'),(1264836,20400,'Astragalus scholerianus','species'),(1264837,20400,'Astragalus sigmoideus','species'),(1264838,20400,'Astragalus subulatus','species'),(1264839,20400,'Astragalus taochius','species'),(1264840,20400,'Astragalus tigridis','species'),(1264841,20400,'Astragalus turkmenensis','species'),(1264842,20400,'Astragalus vexillaris','species'),(1264843,20400,'Astragalus viciifolius','species'),(1264844,20400,'Astragalus yildirimlii','species'),(1264845,20400,'Astragalus zaraensis','species'),(1264846,56632,'Adenia cynanchifolia','species'),(1264847,343951,'Barteria dewevrei','species'),(1264848,343951,'Barteria nigritana','species'),(1264849,343951,'Barteria solida','species'),(1264850,112836,'Paropsia edulis','species'),(1264851,3684,'Passiflora viridescens','species'),(1264852,670696,'Chautemsia','genus'),(1264853,169665,'Antherostele','genus'),(1264854,1264853,'Antherostele banahaensis','species'),(1264855,1264853,'Antherostele callophylla','species'),(1264856,1264853,'Antherostele grandistipula','species'),(1264857,1264853,'Antherostele luzoniensis','species'),(1264858,1264853,'Antherostele sp. Obico & Alejandro 25111','species'),(1264859,4751,'Entomophthoromycota','phylum'),(1264860,862261,'Caldanaerobius sp. CT149','species'),(1264861,862261,'Caldanaerobius sp. CTT12','species'),(1264862,520763,'Thermoanaerobacteraceae bacterium CT128','species'),(1264863,520763,'Thermoanaerobacteraceae bacterium CT141','species'),(1264864,520763,'Thermoanaerobacteraceae bacterium CT655','species'),(1264865,68296,'Thermoanaerobacterales bacterium CT156','species'),(1264866,68296,'Thermoanaerobacterales bacterium CT378','species'),(1264867,68296,'Thermoanaerobacterales bacterium CT415','species'),(1264868,68296,'Thermoanaerobacterales bacterium CT594','species'),(1264869,28895,'Thermoanaerobacterium sp. CTT8','species'),(1264870,28895,'Thermoanaerobacterium sp. CT474','species'),(1264871,862261,'Caldanaerobius sp. CT2503_005','species'),(1264872,451824,'Basidiobolales','order'),(1264873,451824,'Neozygitales','order'),(1264878,394532,'Lobothallia praeradiosa','species'),(1264879,394532,'Lobothallia sp. XK-2012d','species'),(1264880,291027,'Sida ciliaris golden mosaic virus','species'),(1264881,30962,'Oncorhynchus clarkii humboldtensis','subspecies'),(1264882,43668,'Brachybacterium sp. HS25','species'),(1264883,43668,'Brachybacterium sp. KS1','species'),(1264884,1696,'Brevibacterium sp. HS21','species'),(1264885,1696,'Brevibacterium sp. KS8','species'),(1264886,1696,'Brevibacterium sp. LS18','species'),(1264887,1716,'Corynebacterium sp. DYS15','species'),(1264888,1716,'Corynebacterium sp. HS9','species'),(1264889,1716,'Corynebacterium sp. KS20','species'),(1264890,1716,'Corynebacterium sp. LS20','species'),(1264891,1350,'Enterococcus sp. KS40','species'),(1264892,1578,'Lactobacillus sp. BB9','species'),(1264893,1578,'Lactobacillus sp. BS1','species'),(1264894,1243,'Leuconostoc sp. BR8','species'),(1264895,1243,'Leuconostoc sp. BS20','species'),(1264896,33882,'Microbacterium sp. HS28','species'),(1264897,1269,'Micrococcus sp. DYS35','species'),(1264898,366617,'Ferret coronavirus','species'),(1264899,204446,'Zavarzinia compransoris','species'),(1264900,5543,'Trichoderma cf. virens 1b','species'),(1264901,38240,'Basidiomycota sp. FPF38a','species'),(1264902,38240,'Basidiomycota sp. FPF38b','species'),(1264903,5543,'Trichoderma cf. harzianum BT-2012','species'),(1264904,47578,'Atelopus limosus','species'),(1264905,5251,'Ceratobasidium sp. 1 BA-2012','species'),(1264906,5251,'Ceratobasidium sp. 10 BA-2012','species'),(1264907,5251,'Ceratobasidium sp. 11 BA-2012','species'),(1264908,5251,'Ceratobasidium sp. 12 BA-2012','species'),(1264909,5251,'Ceratobasidium sp. 13 BA-2012','species'),(1264910,5251,'Ceratobasidium sp. 14 BA-2012','species'),(1264911,5251,'Ceratobasidium sp. 15 BA-2012','species'),(1264912,5251,'Ceratobasidium sp. 16 BA-2012','species'),(1264913,5251,'Ceratobasidium sp. 2 BA-2012','species'),(1264914,5251,'Ceratobasidium sp. 3 BA-2012','species'),(1264915,5251,'Ceratobasidium sp. 4 BA-2012','species'),(1264916,5251,'Ceratobasidium sp. 5 BA-2012','species'),(1264917,5251,'Ceratobasidium sp. 6 BA-2012','species'),(1264918,5251,'Ceratobasidium sp. 7 BA-2012','species'),(1264919,5251,'Ceratobasidium sp. 8 BA-2012','species'),(1264920,5251,'Ceratobasidium sp. 9 BA-2012','species'),(1264921,222,'Achromobacter sp. DWV12','species'),(1264922,32008,'Burkholderia sp. DWV10','species'),(1264923,57495,'Dermacoccus sp. DWV20','species'),(1264924,963,'Herbaspirillum sp. DWV19','species'),(1264925,33882,'Microbacterium sp. DWV13','species'),(1264926,152267,'Pigmentiphaga sp. DWV14','species'),(1264931,237,'Flavobacterium acidificum','species'),(1264932,43987,'Geotrichum sp. LG15','species'),(1264933,43987,'Geotrichum sp. KG1','species'),(1264939,43280,'Ischyropsalis hellwigi','species'),(1264940,1264939,'Ischyropsalis hellwigi hellwigi','subspecies'),(1264941,118581,'Hesperonemastoma kepharti','species'),(1264942,43280,'Ischyropsalis carli','species'),(1264943,43280,'Ischyropsalis kollari','species'),(1264944,118627,'Sabacon akiyoshiensis','species'),(1264945,118627,'Sabacon astoriensis','species'),(1264946,118627,'Sabacon briggsi','species'),(1264947,118627,'Sabacon jiriensis','species'),(1264948,118627,'Sabacon mitchelli','species'),(1264949,118627,'Sabacon sheari','species'),(1264950,118627,'Sabacon siskiyou','species'),(1264951,118627,'Sabacon paradoxus','species'),(1264952,118627,'Sabacon pasonianus','species'),(1264953,118627,'Sabacon viscayanus','species'),(1264954,1046795,'Ischyropsalis pyrenaea pyrenaea','subspecies'),(1264955,118627,'Sabacon occidentalis','species'),(1264956,1264953,'Sabacon viscayanus ramblaianus','subspecies'),(1264957,118627,'Sabacon sp. OP790','species'),(1264958,118638,'Taracus sp. OP027','species'),(1264959,118627,'Sabacon sp. CJM6608','species'),(1264960,118627,'Sabacon sp. CJM6697','species'),(1264961,118627,'Sabacon sp. CJM6710','species'),(1264962,118627,'Sabacon sp. CJM6695','species'),(1264963,509239,'Septogloeum sojae','species'),(1264964,8683,'Hydrophis fasciatus','species'),(1264965,8683,'Hydrophis obscurus','species'),(1264966,8683,'Hydrophis pachycercos','species'),(1264967,292440,'Kerilia','genus'),(1264968,1264967,'Kerilia jerdonii','species'),(1264969,5598,'Alternaria sp. PP18','species'),(1264970,5598,'Alternaria sp. PP22','species'),(1264971,349960,'Atractiellales sp. 95','species'),(1264972,349960,'Atractiellales sp. P.deltGP10','species'),(1264973,349960,'Atractiellales sp. P.deltGP5','species'),(1264974,349960,'Atractiellales sp. Pd X nig 5','species'),(1264975,349960,'Atractiellales sp. Pi-GPG','species'),(1264976,5579,'Aureobasidium sp. PDKA19','species'),(1264977,5579,'Aureobasidium sp. PDKA4','species'),(1264978,38240,'Basidiomycota sp. 28g','species'),(1264979,210567,'Cadophora sp. 13b','species'),(1264980,210567,'Cadophora sp. 29d','species'),(1264981,210567,'Cadophora sp. 29h','species'),(1264982,210567,'Cadophora sp. 34f','species'),(1264983,210567,'Cadophora sp. 39h','species'),(1264984,5251,'Ceratobasidium sp. 8c','species'),(1264985,363583,'Chaetomiaceae sp. ODKB10','species'),(1264986,764286,'Chaetosphaeriaceae sp. 219c','species'),(1264987,701153,'Chaetosphaeriales sp. 215d','species'),(1264988,701153,'Chaetosphaeriales sp. 220c','species'),(1264989,701153,'Chaetosphaeriales sp. OGPBioA1','species'),(1264990,701153,'Chaetosphaeriales sp. OGPBioA11','species'),(1264991,701153,'Chaetosphaeriales sp. PDKA21','species'),(1264992,316340,'Chaetothyriales sp. Pd X nig 7','species'),(1264993,5498,'Cladosporium sp. P. del d','species'),(1264994,5498,'Cladosporium sp. PGP1','species'),(1264995,452338,'unclassified Corticiales','no rank'),(1264996,1264995,'Corticiales sp. Pi VII','species'),(1264997,1264995,'Corticiales sp. Pi-GPD','species'),(1264998,137494,'Cylindrocladiella sp. P. del a','species'),(1264999,877205,'Didymellaceae sp. NCP02/04','species'),(1265000,877205,'Didymellaceae sp. P. tricho IV','species'),(1265001,877205,'Didymellaceae sp. PGP11','species'),(1265002,877205,'Didymellaceae sp. PGP8','species'),(1265003,209473,'Dothideomycetes sp. OGPBioA5','species'),(1265004,209473,'Dothideomycetes sp. OGPBioA9','species'),(1265005,381814,'Eurotiales sp. PDKA7','species'),(1265006,381814,'Eurotiales sp. PDKA9','species'),(1265007,5583,'Exophiala sp. 34a','species'),(1265008,5583,'Exophiala sp. 34g','species'),(1265009,269154,'Flagelloscypha sp. 216a','species'),(1265010,269154,'Flagelloscypha sp. P. del j','species'),(1265011,5506,'Fusarium sp. 201j','species'),(1265012,5506,'Fusarium sp. 201k','species'),(1265013,5506,'Fusarium sp. 208f','species'),(1265014,5506,'Fusarium sp. OGP4','species'),(1265015,5506,'Fusarium sp. Ok II','species'),(1265016,5506,'Fusarium sp. Ok IV','species'),(1265017,5506,'Fusarium sp. P. del b','species'),(1265018,5506,'Fusarium sp. P. del f','species'),(1265019,5506,'Fusarium sp. P. del g','species'),(1265020,5506,'Fusarium sp. Pi I','species'),(1265021,5506,'Fusarium sp. WOGP1','species'),(1265022,399540,'Gnomoniaceae sp. 209h','species'),(1265023,101104,'Gongronella sp. PDKB11','species'),(1265024,101104,'Gongronella sp. PDKB2','species'),(1265025,101104,'Gongronella sp. PP16','species'),(1265026,153036,'Helotiaceae sp. 1g','species'),(1265027,153036,'Helotiaceae sp. 59c','species'),(1265028,153036,'Helotiaceae sp. Pd x nig 3','species'),(1265029,54695,'Helotiales sp. ODKB3','species'),(1265030,54695,'Helotiales sp. ODKB5','species'),(1265031,85996,'Hypocreales sp. 207a','species'),(1265032,85996,'Hypocreales sp. 207e','species'),(1265033,85996,'Hypocreales sp. 208c','species'),(1265034,85996,'Hypocreales sp. 212d','species'),(1265035,85996,'Hypocreales sp. 212f','species'),(1265036,85996,'Hypocreales sp. 214i','species'),(1265037,85996,'Hypocreales sp. OGPBioA10','species'),(1265038,85996,'Hypocreales sp. OGPBioA7','species'),(1265039,1079112,'Ilyonectria sp. PGP6','species'),(1265040,91929,'Lecythophora sp. P. del I','species'),(1265041,91929,'Lecythophora sp. P.deltGP3','species'),(1265042,45148,'Lophiostoma sp. PDKA2','species'),(1265043,64630,'Mariannaea sp. OGPBioA12','species'),(1265044,64630,'Mariannaea sp. OGPBioA13','species'),(1265045,64630,'Mariannaea sp. PGP10','species'),(1265046,64630,'Mariannaea sp. PGP9','species'),(1265047,64630,'Mariannaea sp. Pi 1','species'),(1265048,64630,'Mariannaea sp. WOGP3','species'),(1265049,4855,'Mortierella sp. NCP02/05','species'),(1265050,4855,'Mortierella sp. NCP02/06','species'),(1265051,4855,'Mortierella sp. NCP02/08','species'),(1265052,4855,'Mortierella sp. Ncp07/05','species'),(1265053,4855,'Mortierella sp. OGW2','species'),(1265054,4855,'Mortierella sp. OGW3','species'),(1265055,4855,'Mortierella sp. PP17','species'),(1265056,4855,'Mortierella sp. PP20','species'),(1265057,312134,'Mortierellaceae sp. OGW1','species'),(1265058,312134,'Mortierellaceae sp. PDKB9','species'),(1265059,312134,'Mortierellaceae sp. PP14','species'),(1265060,312134,'Mortierellaceae sp. PP21','species'),(1265061,312134,'Mortierellaceae sp. PP5','species'),(1265062,312134,'Mortierellaceae sp. PP6','species'),(1265063,312134,'Mortierellaceae sp. PP7','species'),(1265064,150375,'Myriodontium sp. NCP02/09','species'),(1265065,140106,'Neonectria sp. 13f','species'),(1265066,140106,'Neonectria sp. 1a','species'),(1265067,140106,'Neonectria sp. 1b','species'),(1265068,140106,'Neonectria sp. 1d','species'),(1265069,140106,'Neonectria sp. 1e','species'),(1265070,140106,'Neonectria sp. 1f','species'),(1265071,140106,'Neonectria sp. 1i','species'),(1265072,140106,'Neonectria sp. 1j','species'),(1265073,140106,'Neonectria sp. 1l','species'),(1265074,140106,'Neonectria sp. 1m','species'),(1265075,140106,'Neonectria sp. 1n','species'),(1265076,140106,'Neonectria sp. 1o','species'),(1265077,140106,'Neonectria sp. 1q','species'),(1265078,140106,'Neonectria sp. 201a','species'),(1265079,140106,'Neonectria sp. 201b','species'),(1265080,140106,'Neonectria sp. 201c','species'),(1265081,140106,'Neonectria sp. 201d','species'),(1265082,140106,'Neonectria sp. 201e','species'),(1265083,140106,'Neonectria sp. 201f','species'),(1265084,140106,'Neonectria sp. 201g','species'),(1265085,140106,'Neonectria sp. 201h','species'),(1265086,140106,'Neonectria sp. 201i','species'),(1265087,140106,'Neonectria sp. 209c','species'),(1265088,140106,'Neonectria sp. 209g','species'),(1265089,140106,'Neonectria sp. 210d','species'),(1265090,140106,'Neonectria sp. 210e','species'),(1265091,140106,'Neonectria sp. 210f','species'),(1265092,140106,'Neonectria sp. 210g','species'),(1265093,140106,'Neonectria sp. 211b','species'),(1265094,140106,'Neonectria sp. 211c','species'),(1265095,140106,'Neonectria sp. 212c','species'),(1265096,140106,'Neonectria sp. 214a','species'),(1265097,140106,'Neonectria sp. 214b','species'),(1265098,140106,'Neonectria sp. 214e','species'),(1265099,140106,'Neonectria sp. 214g','species'),(1265100,140106,'Neonectria sp. 215c','species'),(1265101,140106,'Neonectria sp. 216c','species'),(1265102,140106,'Neonectria sp. 216d','species'),(1265103,140106,'Neonectria sp. 216e','species'),(1265104,140106,'Neonectria sp. 216f','species'),(1265105,140106,'Neonectria sp. 216g','species'),(1265106,140106,'Neonectria sp. 219b','species'),(1265107,140106,'Neonectria sp. 219d','species'),(1265108,140106,'Neonectria sp. 219e','species'),(1265109,140106,'Neonectria sp. 219g','species'),(1265110,140106,'Neonectria sp. 219h','species'),(1265111,140106,'Neonectria sp. 28c','species'),(1265112,140106,'Neonectria sp. 29c','species'),(1265113,140106,'Neonectria sp. 29g','species'),(1265114,140106,'Neonectria sp. 33h','species'),(1265115,140106,'Neonectria sp. 33i','species'),(1265116,140106,'Neonectria sp. 34i','species'),(1265117,140106,'Neonectria sp. 39i','species'),(1265118,140106,'Neonectria sp. 39l','species'),(1265119,140106,'Neonectria sp. 40a','species'),(1265120,140106,'Neonectria sp. 40b','species'),(1265121,140106,'Neonectria sp. 40d','species'),(1265122,140106,'Neonectria sp. 40e','species'),(1265123,140106,'Neonectria sp. 40f','species'),(1265124,140106,'Neonectria sp. 59b','species'),(1265125,140106,'Neonectria sp. 9b','species'),(1265126,140106,'Neonectria sp. 9c','species'),(1265127,140106,'Neonectria sp. 9d','species'),(1265128,140106,'Neonectria sp. 9e','species'),(1265129,140106,'Neonectria sp. 9g','species'),(1265130,140106,'Neonectria sp. 9h','species'),(1265131,140106,'Neonectria sp. 9k','species'),(1265132,140106,'Neonectria sp. NCP02/01','species'),(1265133,140106,'Neonectria sp. NCP02/02','species'),(1265134,140106,'Neonectria sp. NCP02/03','species'),(1265135,140106,'Neonectria sp. NCP07/02','species'),(1265136,140106,'Neonectria sp. NCP07/03','species'),(1265137,140106,'Neonectria sp. NCp07/04','species'),(1265138,140106,'Neonectria sp. ODKB6','species'),(1265139,140106,'Neonectria sp. OGP2','species'),(1265140,140106,'Neonectria sp. OGP7','species'),(1265141,140106,'Neonectria sp. OGPBioA21','species'),(1265142,140106,'Neonectria sp. Ok 2','species'),(1265143,140106,'Neonectria sp. Ok 3','species'),(1265144,140106,'Neonectria sp. Ok I','species'),(1265145,140106,'Neonectria sp. Ok III','species'),(1265146,140106,'Neonectria sp. Ok V','species'),(1265147,140106,'Neonectria sp. P. del IV','species'),(1265148,140106,'Neonectria sp. P. del V','species'),(1265149,140106,'Neonectria sp. P. tricho 1','species'),(1265150,140106,'Neonectria sp. P. tricho II','species'),(1265151,140106,'Neonectria sp. P. tricho V','species'),(1265152,140106,'Neonectria sp. P. tricho VII','species'),(1265153,140106,'Neonectria sp. P.deltGP1','species'),(1265154,140106,'Neonectria sp. P.deltGP11','species'),(1265155,140106,'Neonectria sp. P.deltGP13','species'),(1265156,140106,'Neonectria sp. P.deltGP2','species'),(1265157,140106,'Neonectria sp. P.deltGP6','species'),(1265158,140106,'Neonectria sp. P.deltGP7','species'),(1265159,140106,'Neonectria sp. P.deltGP9','species'),(1265160,140106,'Neonectria sp. P.trichoGP1','species'),(1265161,140106,'Neonectria sp. P.trichoGP2','species'),(1265162,140106,'Neonectria sp. PGP3','species'),(1265163,140106,'Neonectria sp. PGP4','species'),(1265164,140106,'Neonectria sp. PGP5','species'),(1265165,140106,'Neonectria sp. Pd X nig 4','species'),(1265166,140106,'Neonectria sp. Pd X nig 6','species'),(1265167,140106,'Neonectria sp. Pi 2','species'),(1265168,140106,'Neonectria sp. Pi 3','species'),(1265169,140106,'Neonectria sp. Pi VIII','species'),(1265170,140106,'Neonectria sp. Pi-GPF','species'),(1265171,78141,'Oidiodendron sp. PDKA3','species'),(1265172,78141,'Oidiodendron sp. PDKA5','species'),(1265173,78141,'Oidiodendron sp. PDKA6','species'),(1265174,78141,'Oidiodendron sp. PDKA8','species'),(1265175,749668,'Ophiostomataceae sp. 210a','species'),(1265176,749668,'Ophiostomataceae sp. 212a','species'),(1265177,749668,'Ophiostomataceae sp. 212b','species'),(1265178,749668,'Ophiostomataceae sp. 214h','species'),(1265179,5073,'Penicillium sp. PDKA15','species'),(1265180,5073,'Penicillium sp. PDKB1','species'),(1265181,5073,'Penicillium sp. PDKB15','species'),(1265182,5073,'Penicillium sp. PDKB5','species'),(1265183,81049,'Perenniporia sp. OGP3','species'),(1265184,309982,'Pleosporaceae sp. PGP7','species'),(1265185,92862,'Pleosporales sp. 28e','species'),(1265186,92862,'Pleosporales sp. 39g','species'),(1265187,92862,'Pleosporales sp. OGP1','species'),(1265188,92862,'Pleosporales sp. Pi-GPC','species'),(1265189,1231226,'Pleosporineae sp. P.deltGP4','species'),(1265190,1231226,'Pleosporineae sp. P.deltGP8','species'),(1265191,37940,'Scolecobasidium sp. P.deltGP12','species'),(1265192,224418,'Unclassified Shiraiaceae','no rank'),(1265193,1265192,'Shiraiaceae sp. Pi-GPA','species'),(1265194,253823,'Sordariales sp. 209a','species'),(1265195,253823,'Sordariales sp. 220b','species'),(1265196,253823,'Sordariales sp. P. del II','species'),(1265197,253823,'Sordariales sp. Pi-GPB','species'),(1265198,150498,'Sordariomycetes sp. 207d','species'),(1265199,150498,'Sordariomycetes sp. 208d','species'),(1265200,150498,'Sordariomycetes sp. 209f','species'),(1265201,150498,'Sordariomycetes sp. 211d','species'),(1265202,150498,'Sordariomycetes sp. 211e','species'),(1265203,150498,'Sordariomycetes sp. 214c','species'),(1265204,150498,'Sordariomycetes sp. 214d','species'),(1265205,150498,'Sordariomycetes sp. 214f','species'),(1265206,150498,'Sordariomycetes sp. 215b','species'),(1265207,150498,'Sordariomycetes sp. 8b','species'),(1265208,150498,'Sordariomycetes sp. OBPBioA2','species'),(1265209,150498,'Sordariomycetes sp. OGP5','species'),(1265210,150498,'Sordariomycetes sp. OGP6','species'),(1265211,150498,'Sordariomycetes sp. OGP8','species'),(1265212,150498,'Sordariomycetes sp. OGPBioA14','species'),(1265213,150498,'Sordariomycetes sp. OGPBioA15','species'),(1265214,150498,'Sordariomycetes sp. OGPBioA16','species'),(1265215,150498,'Sordariomycetes sp. OGPBioA18','species'),(1265216,150498,'Sordariomycetes sp. OGPBioA19','species'),(1265217,150498,'Sordariomycetes sp. OGPBioA4','species'),(1265218,150498,'Sordariomycetes sp. OGPBioA6','species'),(1265219,150498,'Sordariomycetes sp. OK 1','species'),(1265220,150498,'Sordariomycetes sp. Ok 4','species'),(1265221,150498,'Sordariomycetes sp. Ok 5','species'),(1265222,150498,'Sordariomycetes sp. Ok 6','species'),(1265223,150498,'Sordariomycetes sp. Ok 7','species'),(1265224,150498,'Sordariomycetes sp. Ok VI','species'),(1265225,150498,'Sordariomycetes sp. P. tricho 2','species'),(1265226,150498,'Sordariomycetes sp. P. tricho I','species'),(1265227,150498,'Sordariomycetes sp. P. tricho III','species'),(1265228,150498,'Sordariomycetes sp. P.del 3','species'),(1265229,150498,'Sordariomycetes sp. P.del 4','species'),(1265230,150498,'Sordariomycetes sp. PDKA17','species'),(1265231,150498,'Sordariomycetes sp. Pi 4','species'),(1265232,150498,'Sordariomycetes sp. Pi 5','species'),(1265233,5094,'Talaromyces sp. 106d','species'),(1265234,5094,'Talaromyces sp. 106f','species'),(1265235,56499,'Thelephoraceae sp. PPS1','species'),(1265236,56499,'Thelephoraceae sp. PPS2','species'),(1265237,239050,'Thozetella sp. 209d','species'),(1265238,239050,'Thozetella sp. 219f','species'),(1265239,239050,'Thozetella sp. 29b','species'),(1265240,179030,'Trichocomaceae sp. PDKB4','species'),(1265241,179030,'Trichocomaceae sp. PGP2','species'),(1265242,64561,'Umbelopsis sp. OGW4','species'),(1265243,64561,'Umbelopsis sp. OGW5','species'),(1265244,64561,'Umbelopsis sp. P. del h','species'),(1265245,64561,'Umbelopsis sp. PP11','species'),(1265246,64561,'Umbelopsis sp. PP3','species'),(1265247,401701,'Placozoa sp. H18','species'),(1265248,401701,'Placozoa sp. H19','species'),(1265249,223839,'Ceratobasidiaceae sp. 8d','species'),(1265250,96548,'Stomaphis radicicola','species'),(1265251,8678,'Aipysurus laevis pooleorum','subspecies'),(1265252,92898,'Chaetosphaeria sp. 104a','species'),(1265253,701153,'Chaetosphaeriales sp. 212g','species'),(1265254,701153,'Chaetosphaeriales sp. 219a','species'),(1265255,701153,'Chaetosphaeriales sp. 34h','species'),(1265256,701153,'Chaetosphaeriales sp. 34m','species'),(1265257,701153,'Chaetosphaeriales sp. OGPBioA17','species'),(1265258,701153,'Chaetosphaeriales sp. OGPBioA20','species'),(1265259,45426,'Ascomycota sp. 8a','species'),(1265260,75374,'Leptodontium sp. 106b','species'),(1265261,75374,'Leptodontium sp. 111b','species'),(1265262,75374,'Leptodontium sp. 111c','species'),(1265263,75374,'Leptodontium sp. 111e','species'),(1265264,75374,'Leptodontium sp. 13a','species'),(1265265,75374,'Leptodontium sp. 13g','species'),(1265266,75374,'Leptodontium sp. 1p','species'),(1265267,75374,'Leptodontium sp. 208a','species'),(1265268,75374,'Leptodontium sp. 209e','species'),(1265269,75374,'Leptodontium sp. 28d','species'),(1265270,75374,'Leptodontium sp. 28f','species'),(1265271,75374,'Leptodontium sp. 28p','species'),(1265272,75374,'Leptodontium sp. 33a','species'),(1265273,75374,'Leptodontium sp. 33d','species'),(1265274,75374,'Leptodontium sp. 33e','species'),(1265275,75374,'Leptodontium sp. 33g','species'),(1265276,75374,'Leptodontium sp. 33j','species'),(1265277,75374,'Leptodontium sp. 33l','species'),(1265278,75374,'Leptodontium sp. 34b','species'),(1265279,75374,'Leptodontium sp. 39e','species'),(1265280,75374,'Leptodontium sp. 39f','species'),(1265281,75374,'Leptodontium sp. 40c','species'),(1265282,75374,'Leptodontium sp. 56b','species'),(1265283,75374,'Leptodontium sp. 8e','species'),(1265284,75374,'Leptodontium sp. 9i','species'),(1265285,315992,'Othorene bernardoespinozai','species'),(1265286,315992,'Othorene intermedia','species'),(1265287,316005,'Syssphinx jennyphillipsae','species'),(1265288,749668,'Ophiostomataceae sp. 208b','species'),(1265290,150173,'Phialocephala sp. ODKB9','species'),(1265291,150173,'Phialocephala sp. PDKA1','species'),(1265292,150173,'Phialocephala sp. PDKA10','species'),(1265293,150173,'Phialocephala sp. PDKA11','species'),(1265294,150173,'Phialocephala sp. PDKA13','species'),(1265295,150173,'Phialocephala sp. PDKA14','species'),(1265296,150173,'Phialocephala sp. PDKA18','species'),(1265297,150173,'Phialocephala sp. PDKA20','species'),(1265298,150498,'Sordariomycetes sp. 211a','species'),(1265299,150498,'Sordariomycetes sp. 216b','species'),(1265300,150498,'Sordariomycetes sp. ODKB7','species'),(1265301,150498,'Sordariomycetes sp. ODKB8','species'),(1265302,1280,'Staphylococcus aureus PB32','no rank'),(1265303,5552,'Trichosporon sp. 106c','species'),(1265304,5552,'Trichosporon sp. 8f','species'),(1265305,462985,'Mucoromycotina sp. PP2','species'),(1265306,64643,'Dichotomocladium floridanum','species'),(1265307,64643,'Dichotomocladium sphaerosporum','species'),(1265308,5531,'Myrothecium sp. M-1','species'),(1265309,379347,'Ruegeria mobilis F1926','no rank'),(1265310,1790,'Mycobacterium asiaticum DSM 44297','no rank'),(1265311,425468,'Mycobacterium arosiense ATCC BAA-1401','no rank'),(1265312,1795,'Mycobacterium neoaurum ATCC 25795','no rank'),(1265313,475795,'Haliea rubra DSM 19751','no rank'),(1265314,560893,'Chasmoptera huttii','species'),(1265315,279482,'Barbibucca','genus'),(1265316,1265315,'Barbibucca biremis','species'),(1265317,1265315,'Barbibucca elegans','species'),(1265318,279482,'Derhynchia','genus'),(1265319,1265318,'Derhynchia vansoni','species'),(1265320,279482,'Halterina','genus'),(1265321,1265320,'Halterina pulchella','species'),(1265322,279482,'Knersvlaktia','genus'),(1265323,1265322,'Knersvlaktia nigroptera','species'),(1265324,279482,'Nemeura','genus'),(1265325,1265324,'Nemeura gracilis','species'),(1265326,279482,'Nemia','genus'),(1265327,1265326,'Nemia costalis','species'),(1265328,1265326,'Nemia karrooa','species'),(1265329,279482,'Nemopterella','genus'),(1265330,1265329,'Nemopterella africana','species'),(1265331,1265329,'Nemopterella longicornis','species'),(1265332,1265329,'Nemopterella munroi','species'),(1265333,1265329,'Nemopterella papio','species'),(1265334,1265329,'Nemopterella peringueyi','species'),(1265335,146494,'Neomelambrotus','genus'),(1265336,1265335,'Neomelambrotus molestus','species'),(1265337,279482,'Palmipenna','genus'),(1265338,1265337,'Palmipenna aeoleoptera','species'),(1265339,1265337,'Palmipenna palmulata','species'),(1265340,1265337,'Palmipenna pilicornis','species'),(1265341,279482,'Sicyoptera','genus'),(1265342,1265341,'Sicyoptera cuspidata','species'),(1265343,1265341,'Sicyoptera dilatata','species'),(1265344,9,'Buchnera aphidicola (Aiceona himalaica)','no rank'),(1265345,9,'Buchnera aphidicola (Aiceona japonica)','no rank'),(1265346,9,'Buchnera aphidicola (Aiceona osugii)','no rank'),(1265347,9,'Buchnera aphidicola (Aleurodaphis blumeae)','no rank'),(1265348,9,'Buchnera aphidicola (Anoecia fulviabdominalis)','no rank'),(1265349,9,'Buchnera aphidicola (Anoecia haupti)','no rank'),(1265350,9,'Buchnera aphidicola (Aphis glycines)','no rank'),(1265351,9,'Buchnera aphidicola (Betulaphis pelei)','no rank'),(1265352,9,'Buchnera aphidicola (Cavariella salicicola)','no rank'),(1265353,9,'Buchnera aphidicola (Cervaphis echinata)','no rank'),(1265354,9,'Buchnera aphidicola (Cervaphis quercus)','no rank'),(1265355,9,'Buchnera aphidicola (Chromaphis hirsutustibis)','no rank'),(1265356,9,'Buchnera aphidicola (Cinara formosana)','no rank'),(1265357,9,'Buchnera aphidicola (Cryptosiphum atriplicivorum)','no rank'),(1265358,9,'Buchnera aphidicola (Epipemphigus yunnanensis)','no rank'),(1265359,9,'Buchnera aphidicola (Eulachnus pinitabulaeformis)','no rank'),(1265360,9,'Buchnera aphidicola (Greenidea cayratiae)','no rank'),(1265361,9,'Buchnera aphidicola (Greenidea ficicola)','no rank'),(1265362,9,'Buchnera aphidicola (Hamamelistes similibetulae)','no rank'),(1265363,9,'Buchnera aphidicola (Izaphis sp.)','no rank'),(1265364,9,'Buchnera aphidicola (Kaburagia rhusicola)','no rank'),(1265365,9,'Buchnera aphidicola (Ktenopteryx eosocallis)','no rank'),(1265366,9,'Buchnera aphidicola (Kurisakia onigurumii)','no rank'),(1265367,9,'Buchnera aphidicola (Lachnus siniquercus)','no rank'),(1265368,9,'Buchnera aphidicola (Macrosiphoniella yomogifoliae)','no rank'),(1265369,9,'Buchnera aphidicola (Mindarus abietinus)','no rank'),(1265370,9,'Buchnera aphidicola (Mindarus keteleerifoliae)','no rank'),(1265371,9,'Buchnera aphidicola (Mollitrichosiphum luchuanum)','no rank'),(1265372,9,'Buchnera aphidicola (Mollitrichosiphum montanum)','no rank'),(1265373,9,'Buchnera aphidicola (Mollitrichosiphum nandii)','no rank'),(1265374,9,'Buchnera aphidicola (Mollitrichosiphum nigrum)','no rank'),(1265375,9,'Buchnera aphidicola (Mollitrichosiphum rhusae)','no rank'),(1265376,9,'Buchnera aphidicola (Mollitrichosiphum tenuicorpus)','no rank'),(1265377,9,'Buchnera aphidicola (Myzus mushaensis)','no rank'),(1265378,9,'Buchnera aphidicola (Neophyllaphis podocarpi)','no rank'),(1265379,9,'Buchnera aphidicola (Pemphigus tibetensis)','no rank'),(1265380,9,'Buchnera aphidicola (Periphyllus diacerivorus)','no rank'),(1265381,9,'Buchnera aphidicola (Periphyllus koelreuteriae)','no rank'),(1265382,9,'Buchnera aphidicola (Phloeomyzus passerinii)','no rank'),(1265383,9,'Buchnera aphidicola (Prociphilus ligustrifoliae)','no rank'),(1265384,9,'Buchnera aphidicola (Pterocomma pilosum)','no rank'),(1265385,9,'Buchnera aphidicola (Pterocomma salicis)','no rank'),(1265386,9,'Buchnera aphidicola (Schizolachnus orientalis)','no rank'),(1265387,9,'Buchnera aphidicola (Shivaphis celti)','no rank'),(1265388,9,'Buchnera aphidicola (Sipha flava)','no rank'),(1265389,9,'Buchnera aphidicola (Stomaphis sinisalicis)','no rank'),(1265390,9,'Buchnera aphidicola (Tetraneura sorini)','no rank'),(1265391,9,'Buchnera aphidicola (Tuberculatus yokoyamai)','no rank'),(1265392,28743,'Cyprinodon variegatus hubbsi','subspecies'),(1265393,5498,'Cladosporium sp. ARG-125-1','species'),(1265394,73873,'Engyodontium sp. ARG-150-1','species'),(1265395,37463,'Phoma sp. ARG-225-1','species'),(1265396,282022,'Aricia anteros crassipuncta','subspecies'),(1265397,91737,'Aricia montensis','species'),(1265398,1883,'Streptomyces sp. ID107558','species'),(1265399,1883,'Streptomyces sp. ID38640','species'),(1265400,1883,'Streptomyces sp. ID38673','species'),(1265401,12916,'Acidovorax sp. P19','species'),(1265402,1033,'Afipia sp. P8','species'),(1265403,59732,'Chryseobacterium sp. P14','species'),(1265404,59732,'Chryseobacterium sp. P9','species'),(1265405,68287,'Mesorhizobium sp. P3','species'),(1265406,407,'Methylobacterium sp. P12','species'),(1265407,407,'Methylobacterium sp. P17','species'),(1265408,407,'Methylobacterium sp. P2','species'),(1265409,33882,'Microbacterium sp. P4','species'),(1265410,1827,'Rhodococcus sp. P18','species'),(1265411,1827,'Rhodococcus sp. P5','species'),(1265412,165695,'Sphingobium sp. P15','species'),(1265413,13687,'Sphingomonas sp. P1','species'),(1265414,13687,'Sphingomonas sp. P6','species'),(1265415,1279,'Staphylococcus sp. P10','species'),(1265416,151754,'Xenophilus sp. P16','species'),(1265417,320465,'Aromia moschata','species'),(1265418,407271,'Herophila','genus'),(1265419,1265418,'Herophila tristis','species'),(1265420,407271,'Morimus','genus'),(1265421,1265420,'Morimus asper','species'),(1265422,1827,'Rhodococcus sp. P7(2012)','species'),(1265423,286,'Pseudomonas sp. P11(2012)','species'),(1265424,286,'Pseudomonas sp. P13(2012)','species'),(1265425,85635,'\'Salix tetradenia\' witches\'-broom phytoplasma','species'),(1265426,883213,'Anticomidae sp. 1AMA','species'),(1265427,74798,'Catanema sp. 1AMA','species'),(1265428,293843,'Chromadoridae sp. 1AMA','species'),(1265429,74795,'Unclassified Desmodoridae','no rank'),(1265430,1265429,'Desmodoridae sp. 1AMA','species'),(1265431,129856,'Enoploides sp. 1AMA','species'),(1265432,129856,'Enoploides sp. 2AMA','species'),(1265433,129856,'Enoploides sp. 3AMA','species'),(1265434,616806,'Epsilonema sp. 1AMA','species'),(1265435,560183,'Halalaimus sp. 1AMA','species'),(1265436,70431,'Metachromadora sp. 1AMA','species'),(1265437,70431,'Metachromadora sp. 2AMA','species'),(1265438,293848,'Unclassified Microlaimidae','no rank'),(1265439,1265438,'Microlaimidae sp. 1AMA','species'),(1265440,1009624,'Monhysteridae sp. 1AMA','species'),(1265441,129896,'Oncholaimus sp. 2AMA','species'),(1265442,320061,'Spirinia sp. 1AMA','species'),(1265443,331537,'Xyala sp. 1AMA','species'),(1265444,79328,'Chitinophaga sp. THG-C73','species'),(1265445,59732,'Chryseobacterium sp. THG-C4-1','species'),(1265446,129895,'Monoposthia mirabilis','species'),(1265447,664464,'Cylicolaimus','genus'),(1265448,664464,'Platycoma','genus'),(1265449,73931,'Rhips','genus'),(1265450,1265447,'Cylicolaimus sp. 1AMA','species'),(1265451,1265448,'Platycoma sp. 1AMA','species'),(1265452,1265449,'Rhips sp. 1AMA','species'),(1265453,47365,'Simulium tarsatum','species'),(1265454,1265456,'Simulium nr. litobranchium LMHT-2012','species'),(1265455,1265456,'Simulium litobranchium','species'),(1265456,7191,'Thyrsopelma','subgenus'),(1265458,125899,'Khawia sp. BWX-2012','species'),(1265459,172915,'Saurogobio dumerili','species'),(1265460,135261,'Prasiola antarctica','species'),(1265461,135261,'Prasiola yunnanica','species'),(1265462,135261,'Prasiola sp. GALW015714','species'),(1265463,135261,'Prasiola sp. GALW015715','species'),(1265464,37874,'Nassella pseudopampagrandensis','species'),(1265465,399628,'Jarava sp. iM72','species'),(1265466,384831,'Epipemphigus yunnanensis','species'),(1265467,1064606,'Aiceona japonica','species'),(1265470,511027,'Cryptosiphum atriplicivorum','species'),(1265471,133090,'Hamamelistes similibetulae','species'),(1265472,13163,'Myzus mushaensis','species'),(1265473,133097,'Periphyllus diacerivorus','species'),(1265474,133104,'Pterocomma kormion','species'),(1265475,174172,'Homalomena atrox','species'),(1265476,174172,'Homalomena debilicrista','species'),(1265477,174172,'Homalomena matangae','species'),(1265478,36866,'Enterobacteriaceae bacterium bta3-1','species'),(1265479,271417,'Aeromonas molluscorum Av27','no rank'),(1265480,286,'Pseudomonas sp. LAIL14HWK12:I10','species'),(1265481,286,'Pseudomonas sp. LAIL14HWK12:I11','species'),(1265482,286,'Pseudomonas sp. LAIL14HWK12:I2','species'),(1265483,286,'Pseudomonas sp. LAIL14HWK12:I3','species'),(1265484,286,'Pseudomonas sp. LAIL14HWK12:I5','species'),(1265485,286,'Pseudomonas sp. LAIL14HWK12:I8','species'),(1265486,286,'Pseudomonas sp. LAMO17WK12:I1','species'),(1265487,286,'Pseudomonas sp. LAMO17WK12:I3','species'),(1265488,286,'Pseudomonas sp. LAMO17WK12:I8','species'),(1265489,286,'Pseudomonas sp. URIL14HWK12:I8','species'),(1265490,286,'Pseudomonas sp. URMO17WK12:I8','species'),(1265491,286,'Pseudomonas sp. URMO17WK12:I9','species'),(1265492,1883,'Streptomyces sp. FxanaA7','species'),(1265493,1883,'Streptomyces sp. LaPpAH-199','species'),(1265494,106633,'Thioalkalivibrio sp. ALE11','species'),(1265495,106633,'Thioalkalivibrio sp. ALE23','species'),(1265496,106633,'Thioalkalivibrio sp. ALJ19','species'),(1265497,106633,'Thioalkalivibrio sp. ALMg2','species'),(1265498,473814,'Planctomycetes bacterium JGI 0000113-B08','species'),(1265499,84086,'Firmicutes bacterium JGI 0000119-H23','species'),(1265501,84086,'Firmicutes bacterium JGI 0000119-P10','species'),(1265502,196015,'Caldimonas manganoxidans ATCC BAA-369','no rank'),(1265503,211668,'Colwellia piezophila ATCC BAA-637','no rank'),(1265504,86182,'Curvibacter lanceolatus ATCC 14669','no rank'),(1265505,53329,'Desulfospira joergensenii DSM 10085','no rank'),(1265506,373,'Rhizobium vitis ATCC 49767','no rank'),(1265507,83769,'Succinimonas amylolytica DSM 2873','no rank'),(1265508,577468,'Candidatus Ancillula','genus'),(1265509,1265508,'Candidatus Ancillula trichonymphae','species'),(1265510,1265509,'Candidatus Ancillula trichonymphae ImTpAt1','no rank'),(1265511,5543,'Trichoderma sp. 62 BT-2012','species'),(1265512,5543,'Trichoderma sp. BT-2012a','species'),(1265513,5543,'Trichoderma sp. CBS 102804','species'),(1265514,5543,'Trichoderma sp. FH6-16','species'),(1265515,5543,'Trichoderma sp. FP34','species'),(1265516,5543,'Trichoderma sp. FPF2','species'),(1265517,5543,'Trichoderma sp. FPFh10','species'),(1265518,5543,'Trichoderma sp. FPFh19','species'),(1265519,5543,'Trichoderma sp. LA-2012 P1-2(25)','species'),(1265520,5543,'Trichoderma sp. LA-2012 P4(166)','species'),(1265521,5543,'Trichoderma sp. LA-2012 PR(12)','species'),(1265522,5543,'Trichoderma sp. LA-2012 PR(211)','species'),(1265523,5543,'Trichoderma sp. LA-2012 PR(213)','species'),(1265524,5543,'Trichoderma sp. LA-2012 PR(216)','species'),(1265525,5543,'Trichoderma sp. LA-2012 PR(220)','species'),(1265526,5543,'Trichoderma sp. P1-6(13)','species'),(1265527,5543,'Trichoderma sp. P3-2(46)','species'),(1265528,5543,'Trichoderma sp. P3-5(40)','species'),(1265529,5543,'Trichoderma sp. P4(108)','species'),(1265530,5543,'Trichoderma sp. P4(129b)','species'),(1265531,5543,'Trichoderma sp. P4-4(64)','species'),(1265532,5543,'Trichoderma sp. PR(218)','species'),(1265533,642,'Aeromonas sp. SXHSY1','species'),(1265534,2742,'Marinobacter sp. ADBR','species'),(1265535,2132,'Spiroplasma endosymbiont of Laodelphax striatellus','species'),(1265536,1883,'Streptomyces sp. ML694-90F3','species'),(1265537,1883,'Streptomyces sp. GS11(2012)','species'),(1265538,374081,'Ecnomiohyla rabborum','species'),(1265539,3888,'Pisum sativum subsp. jomardii','subspecies'),(1265541,5506,'Fusarium sp. CDFA874','species'),(1265542,5073,'Penicillium sp. CDFA909','species'),(1265543,5073,'Penicillium sp. CDFA916','species'),(1265544,312850,'Lobosphaera incisa H4301','no rank'),(1265545,228398,'Streptacidiphilus sp. LGG38','species'),(1265546,228398,'Streptacidiphilus sp. FGG39','species'),(1265547,228398,'Streptacidiphilus sp. LGG20','species'),(1265548,908626,'Angustibacter sp. JC188','species'),(1265549,908626,'Angustibacter sp. JC189','species'),(1265550,5498,'Cladosporium sp. EXDX-1','species'),(1265551,420535,'Aurantiochytrium sp. SD116','species'),(1265552,5598,'Alternaria sp. CULT_C-2','species'),(1265553,286,'Pseudomonas sp. sgn 134','species'),(1265554,286,'Pseudomonas sp. sgn 14','species'),(1265555,286,'Pseudomonas sp. sgn 170','species'),(1265556,286,'Pseudomonas sp. sgn 2','species'),(1265557,286,'Pseudomonas sp. sgn 186','species'),(1265558,286,'Pseudomonas sp. sgn 180','species'),(1265559,286,'Pseudomonas sp. sgn 189','species'),(1265560,286,'Pseudomonas sp. sgn 200','species'),(1265561,286,'Pseudomonas sp. sgn 265','species'),(1265562,286,'Pseudomonas sp. sgn 46','species'),(1265563,286,'Pseudomonas sp. sgn 179','species'),(1265564,286,'Pseudomonas sp. sgn 213','species'),(1265565,286,'Pseudomonas sp. sgn 195','species'),(1265566,286,'Pseudomonas sp. sgn 58','species'),(1265567,286,'Pseudomonas sp. sgn 172','species'),(1265568,286,'Pseudomonas sp. sgn 202','species'),(1265569,286,'Pseudomonas sp. sgn 217','species'),(1265570,286,'Pseudomonas sp. sgn 166','species'),(1265571,286,'Pseudomonas sp. sgn 161b','species'),(1265572,286,'Pseudomonas sp. sgn 7','species'),(1265573,1386,'Bacillus sp. sgn 192','species'),(1265574,469,'Acinetobacter sp. sgn 9','species'),(1265575,469,'Acinetobacter sp. sgn 146','species'),(1265576,469,'Acinetobacter sp. sgn 215','species'),(1265577,469,'Acinetobacter sp. sgn 137','species'),(1265578,469,'Acinetobacter sp. sgn 197','species'),(1265579,469,'Acinetobacter sp. sgn 207','species'),(1265580,613,'Serratia sp. sgn 173','species'),(1265581,29580,'Janthinobacterium sp. sgn 131','species'),(1265582,29580,'Janthinobacterium sp. sgn 135','species'),(1265583,237,'Flavobacterium sp. sgn 49','species'),(1265584,1386,'Bacillus sp. sgn 174','species'),(1265585,33882,'Microbacterium sp. sgn 252','species'),(1265586,33986,'Exiguobacterium sp. sgn 161g','species'),(1265587,33986,'Exiguobacterium sp. sgn 214','species'),(1265588,7961,'Cyprinus sp. BY-2012','species'),(1265589,83966,'Callulops omnistriatus','species'),(1265590,91844,'Portiera aleyrodidarum endosymbiont of Bemisia tabaci','no rank'),(1265591,71031,'Human Rotavirus G8P[14]','no rank'),(1265592,90402,'Geoglossum sphagnophilum','species'),(1265594,1390972,'Glutinoglossum glutinosum','species'),(1265595,1390972,'Glutinoglossum heptaseptatum','species'),(1265596,1390971,'Sabuloglossum arenarium','species'),(1265597,8683,'Hydrophis belcheri','species'),(1265598,8683,'Hydrophis lamberti','species'),(1265600,8683,'Hydrophis ocellatus','species'),(1265601,1883,'Streptomyces sp. PAMC26508','species'),(1265602,8683,'Hydrophis stricticollis','species'),(1265603,85625,'\'Gleditsia triacanthos\' yellows phytoplasma','species'),(1265604,1243,'Leuconostoc sp. TGO','species'),(1265605,39780,'Rhizoctonia solani dsRNA virus 1','species'),(1265608,29278,'Shuttle vector pKV12','species'),(1265609,10194,'Brachionus sp. VER','species'),(1265610,48823,'Carios peropteryx','species'),(1265611,58095,'Salmonella enterica subsp. enterica serovar Agona str. 07.O.05','no rank'),(1265612,58095,'Salmonella enterica subsp. enterica serovar Agona str. 12.A.06','no rank'),(1265613,58095,'Salmonella enterica subsp. enterica serovar Agona str. 17.H.06','no rank'),(1265614,58095,'Salmonella enterica subsp. enterica serovar Agona str. 20.H.06','no rank'),(1265615,58095,'Salmonella enterica subsp. enterica serovar Agona str. 28.O.08','no rank'),(1265616,58095,'Salmonella enterica subsp. enterica serovar Agona str. 33.A.05','no rank'),(1265617,58095,'Salmonella enterica subsp. enterica serovar Agona str. 36.H.00','no rank'),(1265618,58095,'Salmonella enterica subsp. enterica serovar Agona str. 22.H.04','no rank'),(1265619,58095,'Salmonella enterica subsp. enterica serovar Agona str. 63.H.87','no rank'),(1265620,58095,'Salmonella enterica subsp. enterica serovar Agona str. 68.U.05','no rank'),(1265621,58095,'Salmonella enterica subsp. enterica serovar Agona str. 38.O.03','no rank'),(1265622,58095,'Salmonella enterica subsp. enterica serovar Agona str. 40.E.08','no rank'),(1265623,58095,'Salmonella enterica subsp. enterica serovar Agona str. 46.E.09','no rank'),(1265624,58095,'Salmonella enterica subsp. enterica serovar Agona str. 44.E.09','no rank'),(1265625,58095,'Salmonella enterica subsp. enterica serovar Agona str. 49.E.09','no rank'),(1265626,58095,'Salmonella enterica subsp. enterica serovar Agona str. 54.O.08','no rank'),(1265627,58095,'Salmonella enterica subsp. enterica serovar Agona str. 73.H.09','no rank'),(1265628,58095,'Salmonella enterica subsp. enterica serovar Agona str. 51.E.09','no rank'),(1265629,58095,'Salmonella enterica subsp. enterica serovar Agona str. 56.O.08','no rank'),(1265630,58095,'Salmonella enterica subsp. enterica serovar Agona str. 61.O.08','no rank'),(1265631,58095,'Salmonella enterica subsp. enterica serovar Agona str. 59.F.08','no rank'),(1265632,58095,'Salmonella enterica subsp. enterica serovar Agona str. 64.H.00','no rank'),(1265633,58095,'Salmonella enterica subsp. enterica serovar Agona str. 69.H.06','no rank'),(1265634,58095,'Salmonella enterica subsp. enterica serovar Agona str. 66.F.99','no rank'),(1265635,58095,'Salmonella enterica subsp. enterica serovar Agona str. 71.E.05','no rank'),(1265636,58095,'Salmonella enterica subsp. enterica serovar Agona str. 03.O.05','no rank'),(1265637,58095,'Salmonella enterica subsp. enterica serovar Agona str. 08.A.05','no rank'),(1265638,58095,'Salmonella enterica subsp. enterica serovar Agona str. 13.E.05','no rank'),(1265639,58095,'Salmonella enterica subsp. enterica serovar Agona str. 23.F.01','no rank'),(1265640,58095,'Salmonella enterica subsp. enterica serovar Agona str. 29.O.08','no rank'),(1265641,58095,'Salmonella enterica subsp. enterica serovar Agona str. 34.H.09','no rank'),(1265642,58095,'Salmonella enterica subsp. enterica serovar Agona str. 06.O.05','no rank'),(1265643,58095,'Salmonella enterica subsp. enterica serovar Agona str. 11.A.05','no rank'),(1265644,58095,'Salmonella enterica subsp. enterica serovar Agona str. 18.H.07','no rank'),(1265645,58095,'Salmonella enterica subsp. enterica serovar Agona str. 27.O.98','no rank'),(1265646,58095,'Salmonella enterica subsp. enterica serovar Agona str. 32.A.00','no rank'),(1265647,58095,'Salmonella enterica subsp. enterica serovar Agona str. 39.O.03','no rank'),(1265648,58095,'Salmonella enterica subsp. enterica serovar Agona str. 42.E.09','no rank'),(1265649,58095,'Salmonella enterica subsp. enterica serovar Agona str. 16.H.08','no rank'),(1265650,58095,'Salmonella enterica subsp. enterica serovar Agona str. 21.H.10','no rank'),(1265651,58095,'Salmonella enterica subsp. enterica serovar Agona str. 37.F.02','no rank'),(1265652,58095,'Salmonella enterica subsp. enterica serovar Agona str. 41.E.09','no rank'),(1265653,58095,'Salmonella enterica subsp. enterica serovar Agona str. 45.E.09','no rank'),(1265654,58095,'Salmonella enterica subsp. enterica serovar Agona str. 47.E.09','no rank'),(1265655,58095,'Salmonella enterica subsp. enterica serovar Agona str. 52.F.08','no rank'),(1265656,58095,'Salmonella enterica subsp. enterica serovar Agona str. 57.A.08','no rank'),(1265657,58095,'Salmonella enterica subsp. enterica serovar Agona str. 04.O.05','no rank'),(1265658,58095,'Salmonella enterica subsp. enterica serovar Agona str. 09.F.08','no rank'),(1265659,58095,'Salmonella enterica subsp. enterica serovar Agona str. 14.E.05','no rank'),(1265660,58095,'Salmonella enterica subsp. enterica serovar Agona str. 24.H.04','no rank'),(1265661,58095,'Salmonella enterica subsp. enterica serovar Agona str. 30.H.04','no rank'),(1265662,58095,'Salmonella enterica subsp. enterica serovar Agona str. 50.E.08','no rank'),(1265663,58095,'Salmonella enterica subsp. enterica serovar Agona str. 55.U.08','no rank'),(1265664,58095,'Salmonella enterica subsp. enterica serovar Agona str. 60.O.08','no rank'),(1265665,58095,'Salmonella enterica subsp. enterica serovar Agona str. 02.O.05','no rank'),(1265666,58095,'Salmonella enterica subsp. enterica serovar Agona str. 62.H.72','no rank'),(1265667,58095,'Salmonella enterica subsp. enterica serovar Agona str. 67.H.09','no rank'),(1265668,58095,'Salmonella enterica subsp. enterica serovar Agona str. 19.F.03','no rank'),(1265669,58095,'Salmonella enterica subsp. enterica serovar Agona str. 35.H.08','no rank'),(1265670,58095,'Salmonella enterica subsp. enterica serovar Agona str. 43.E.09','no rank'),(1265671,58095,'Salmonella enterica subsp. enterica serovar Agona str. 65.H.72','no rank'),(1265672,58095,'Salmonella enterica subsp. enterica serovar Agona str. 70.E.05','no rank'),(1265673,58095,'Salmonella enterica subsp. enterica serovar Agona str. 01.O.05','no rank'),(1265674,58095,'Salmonella enterica subsp. enterica serovar Agona str. 72.A.52','no rank'),(1265675,58095,'Salmonella enterica subsp. enterica serovar Agona str. 48.E.08','no rank'),(1265676,58095,'Salmonella enterica subsp. enterica serovar Agona str. 53.F.08','no rank'),(1265677,58095,'Salmonella enterica subsp. enterica serovar Agona str. 58.E.08','no rank'),(1265678,58095,'Salmonella enterica subsp. enterica serovar Agona str. 05.O.06','no rank'),(1265679,58095,'Salmonella enterica subsp. enterica serovar Agona str. 10.A.05','no rank'),(1265680,58095,'Salmonella enterica subsp. enterica serovar Agona str. 15.H.03','no rank'),(1265681,58095,'Salmonella enterica subsp. enterica serovar Agona str. 26.F.98','no rank'),(1265682,58095,'Salmonella enterica subsp. enterica serovar Agona str. 31.H.09','no rank'),(1265684,1311,'Streptococcus agalactiae SS1219','no rank'),(1265685,941338,'Bhargavaea ullalensis','species'),(1265689,200667,'Nafulsella','genus'),(1265690,1265689,'Nafulsella turpanensis','species'),(1265691,153265,'Aequorivita sp. KMM 6693','species'),(1265692,153265,'Aequorivita sp. KMM 6696','species'),(1265693,152180,'Ahrensia sp. KMM 6730','species'),(1265694,515417,'Amphritea sp. KMM 6733','species'),(1265695,178469,'Arenibacter sp. KMM 6724','species'),(1265696,237,'Flavobacterium ahnfeltiae','species'),(1265697,237,'Flavobacterium sp. KMM 6732','species'),(1265698,311207,'Gaetbulibacter sp. KMM 6727','species'),(1265699,47420,'Hydrogenophaga sp. KMM 6726','species'),(1265700,47420,'Hydrogenophaga sp. KMM 6728','species'),(1265701,136099,'Knoellia sp. KMM 6688','species'),(1265702,245186,'Loktanella sp. KMM 6700','species'),(1265703,527198,'Mariniflexile sp. KMM 6695','species'),(1265704,442431,'Persicitalea sp. KMM 6743','species'),(1265705,302485,'Phaeobacter sp. KMM 6689','species'),(1265706,302485,'Phaeobacter sp. KMM 6709','species'),(1265707,52959,'Polaribacter sp. KMM 6698','species'),(1265708,52959,'Polaribacter sp. KMM 6725','species'),(1265709,52959,'Polaribacter sp. KMM 6729','species'),(1265710,311411,'Pseudoruegeria sp. 1 KMM 6703','species'),(1265711,311411,'Pseudoruegeria sp. 2 KMM 6704','species'),(1265712,311411,'Pseudoruegeria sp. KMM 6691','species'),(1265713,311411,'Pseudoruegeria sp. KMM 6692','species'),(1265714,311411,'Pseudoruegeria sp. KMM 6708','species'),(1265715,311411,'Pseudoruegeria sp. KMM 6711','species'),(1265716,311411,'Pseudoruegeria sp. KMM 6720','species'),(1265717,49277,'Psychroserpens sp. KMM 6699','species'),(1265718,235888,'Salinibacterium sp. KMM 6694','species'),(1265719,235888,'Salinibacterium sp. KMM 6701','species'),(1265720,235888,'Salinibacterium sp. KMM 6710','species'),(1265721,22,'Shewanella sp. KMM 6721','species'),(1265722,165697,'Sphingopyxis sp. KMM 6738','species'),(1265723,165697,'Sphingopyxis sp. KMM 6740','species'),(1265724,165697,'Sphingopyxis sp. KMM 6741','species'),(1265725,165697,'Sphingopyxis sp. KMM 6744','species'),(1265726,1279,'Staphylococcus sp. KMM 6702','species'),(1265727,60136,'Sulfitobacter sp. KMM 6716','species'),(1265728,60136,'Sulfitobacter sp. KMM 6719','species'),(1265729,60136,'Sulfitobacter sp. KMM 6745','species'),(1265730,335927,'Thalassobius sp. KMM 6723','species'),(1265731,137583,'Thalassomonas sp. KMM 6739','species'),(1265732,285107,'Thioclava sp. KMM 6690','species'),(1265733,1279,'Staphylococcus sp. NY-1','species'),(1265734,265488,'Rhodopirellula maiorica','species'),(1265735,4377,'Dillenia blanchardii','species'),(1265736,4377,'Dillenia ovata','species'),(1265737,4377,'Dillenia tetrapetala','species'),(1265738,1265734,'Rhodopirellula maiorica SM1','no rank'),(1265739,32020,'Campylobacter fetus subsp. venerealis LMG 6570 = CCUG 33900','no rank'),(1265740,237,'Flavobacterium sp. E89','species'),(1265741,1260735,'Pseudoxiphophorus cf. tuxtlaensis AA-2012','species'),(1265742,449102,'Pristimantis aff. cruentus BOLD:AAB3754','species'),(1265743,449102,'Pristimantis aff. latidiscus BOLD:AAA5629','species'),(1265744,449102,'Pristimantis aff. latidiscus BOLD:AAB8264','species'),(1265745,449102,'Pristimantis aff. latidiscus BOLD:AAX8123','species'),(1265746,449102,'Pristimantis aff. latidiscus BOLD:ACA9764','species'),(1265747,449102,'Pristimantis aff. museosus BOLD:AAA5635','species'),(1265748,1307798,'Ngewotan virus','species'),(1265749,69956,'Forpus xanthops','species'),(1265750,69956,'Forpus conspicillatus','species'),(1265751,1265750,'Forpus conspicillatus conspicillatus','subspecies'),(1265752,1265750,'Forpus conspicillatus metae','subspecies'),(1265753,1265750,'Forpus conspicillatus caucae','subspecies'),(1265754,69956,'Forpus cyanopygius','species'),(1265755,1386,'Bacillus sp. SN5','species'),(1265756,198252,'Candidatus Pelagibacter ubique HTCC9022','no rank'),(1265757,198252,'Candidatus Pelagibacter ubique HTCC1013','no rank'),(1265779,191,'Azospirillum sp. W39','species'),(1265780,150203,'Blastomonas sp. Y27','species'),(1265781,85413,'Bosea sp. S29','species'),(1265782,41275,'Brevundimonas sp. W41','species'),(1265783,83494,'Comamonadaceae bacterium W65','species'),(1265784,1041,'Erythrobacter sp. HU12-14','species'),(1265785,35810,'Erythromicrobium sp. B19-15','species'),(1265786,36862,'Ideonella sp. W51','species'),(1265787,316612,'Methylibium sp. W99','species'),(1265788,407,'Methylobacterium sp. W63','species'),(1265789,33882,'Microbacterium sp. W11','species'),(1265790,165696,'Novosphingobium sp. Y6','species'),(1265791,1111,'Porphyrobacter sp. W4','species'),(1265792,379,'Rhizobium sp. S21','species'),(1265793,1060,'Rhodobacter sp. W1','species'),(1265794,34023,'Rhodocista sp. W38','species'),(1265795,1073,'Rhodopseudomonas sp. W2','species'),(1265796,93681,'Roseateles sp. T2','species'),(1265797,362865,'Sandarakinorhabdus sp. W62','species'),(1265798,13687,'Sphingomonas sp. H151','species'),(1265799,165697,'Sphingopyxis sp. H156','species'),(1265800,29278,'Cloning vector pNHG-CapNM','species'),(1265801,1265754,'Forpus cyanopygius insularis','subspecies'),(1265802,1265754,'Forpus cyanopygius cyanopygius','subspecies'),(1265803,1265754,'Forpus cyanopygius pallidus','subspecies'),(1265804,43458,'Centrolene sp. BOLD:ACA7799','species'),(1265805,43458,'Centrolene sp. BOLD:ACA7839','species'),(1265806,374081,'Ecnomiohyla sp. BOLD:AAI9342','species'),(1265807,870969,'Forpus modestus eidos','subspecies'),(1265808,69957,'Forpus passerinus cyanochlorus','subspecies'),(1265809,69957,'Forpus passerinus cyanophanes','subspecies'),(1265810,69957,'Forpus passerinus deliciosus','subspecies'),(1265811,134502,'Chaetomella sp. BF79','species'),(1265812,69957,'Forpus passerinus passerinus','subspecies'),(1265813,69957,'Forpus passerinus viridissimus','subspecies'),(1265814,345187,'Forpus xanthopterygius spengeli','subspecies'),(1265815,247546,'Trichoderma brevicompactum 0248','no rank'),(1265816,1494964,'Listeria riparia FSL S10-1204','no rank'),(1265817,1494962,'Listeria floridensis FSL S10-1187','no rank'),(1265818,1494960,'Listeria aquatica FSL S10-1188','no rank'),(1265819,1494963,'Listeria grandensis FSL F6-971','no rank'),(1265820,1494961,'Listeria cornellensis FSL F6-969','no rank'),(1265821,1232885,'Gracilaria sp. PEL-2012','species'),(1265822,1069827,'Listeria fleischmannii FSL S10-1203','no rank'),(1265823,1069827,'Listeria fleischmannii FSL S10-1186','no rank'),(1265824,191045,'Hydropuntia sp. PEL-2012','species'),(1265825,70837,'Pterocladiella megasporangia','species'),(1265826,70837,'Pterocladiella phangiae','species'),(1265827,1641,'Listeria grayi FSL F6-1183','no rank'),(1265829,46390,'Cussonia arenicola','species'),(1265830,53862,'Dalbergia nitidula','species'),(1265831,39999,'Dissotis canescens','species'),(1265832,123423,'Gymnosporia tenuispina','species'),(1265833,47365,'Simulium earlei','species'),(1265834,47365,'Simulium virgatum','species'),(1265835,47409,'Simulium huairayacu','species'),(1265836,47365,'Simulium pulverulentum','species'),(1265837,47365,'Simulium solarii','species'),(1265838,47409,'Simulium townsendi','species'),(1265839,47399,'Simulium metallicum s. l. NEOSI069-08','species'),(1265840,47399,'Simulium metallicum s. l. NEOSI070-08','species'),(1265841,47365,'Simulium paynei s. l. NEOSI005-08','species'),(1265842,47365,'Simulium virgatum s. l. NEOSI018-08','species'),(1265843,47365,'Simulium virgatum s. l. NEOSI017-08','species'),(1265845,1006155,'Listeria weihenstephanensis FSL R9-0317','no rank'),(1265846,647910,'Listeria rocourtiae FSL F6-920','no rank'),(1265848,1265315,'Barbibucca sp. BKP01','species'),(1265849,1265315,'Barbibucca sp. BWK01','species'),(1265850,1265320,'Halterina sp. n. HBCZ03','species'),(1265851,1265322,'Knersvlaktia sp. n. BVB01','species'),(1265852,1265329,'Nemopterella sp. NSS01','species'),(1265853,1265329,'Nemopterella sp. NSS02','species'),(1265854,1265341,'Sicyoptera sp. n. SWB01','species'),(1265855,1265341,'Sicyoptera sp. n. SWB02','species'),(1265856,279482,'unclassified Nemopteridae','no rank'),(1265857,1265856,'Nemopterinae gen. n. sp. n. SSKK01','species'),(1265858,279482,'Semirhynchia','genus'),(1265859,1265858,'Semirhynchia sp. n. SMC02','species'),(1265860,1265858,'Semirhynchia sp. n. SV01','species'),(1265861,2757,'Brochothrix campestris FSL F6-1037','no rank'),(1265862,875693,'Belonuchus sp. EP-2012','species'),(1265863,877947,'Carcinops consors','species'),(1265864,877947,'Carcinops gilensis','species'),(1265865,877947,'Carcinops sp. EP-2012a','species'),(1265866,877947,'Carcinops sp. EP-2012b','species'),(1265867,877947,'Carcinops sp. EP-2012c','species'),(1265868,132474,'Streptomyces rimosus subsp. rimosus ATCC 10970','no rank'),(1265869,223146,'Paphia malabarica','species'),(1265870,589688,'Conualevia alba','species'),(1265871,146270,'Doris montereyensis','species'),(1265872,512125,'Peyssonnelia sp. 1 indica','species'),(1265873,512125,'Peyssonnelia sp. 14WA','species'),(1265874,512125,'Peyssonnelia sp. 1boergesenii','species'),(1265875,512125,'Peyssonnelia sp. 1clathrata','species'),(1265876,512125,'Peyssonnelia sp. 1crispataCliths','species'),(1265877,1315255,'Incendia regularis','species'),(1265878,512125,'Peyssonnelia sp. 1inamoenaOz','species'),(1265879,512125,'Peyssonnelia sp. 1luciparensis','species'),(1265880,1315255,'Incendia cryptotricha','species'),(1265881,512125,'Peyssonnelia sp. 2inamoenaOz','species'),(1265882,512125,'Peyssonnelia sp. 2novae-hollandiae2','species'),(1265883,1315255,'Incendia glabra','species'),(1265884,512125,'Peyssonnelia sp. 3dubyiOz','species'),(1265885,512125,'Peyssonnelia sp. 4clathrata','species'),(1265886,1315255,'Incendia basilii','species'),(1265888,1315255,'Incendia undulata','species'),(1265889,1315255,'Incendia crenata','species'),(1265890,512125,'Peyssonnelia sp. 1 KRD-2012','species'),(1265891,512125,'Peyssonnelia sp. 2 KRD-2012','species'),(1265892,339602,'Polystrata sp. 1dura','species'),(1265893,925469,'Gastrothylacidae sp. 1 SG-2012','species'),(1265897,680462,'Ramicrusta aranea','species'),(1265898,100585,'Aporocotyle sp. ex Genypterus blacodes GAB-2012','species'),(1265899,100585,'Aporocotyle sp. ex Merluccius hubbsi GAB-2012','species'),(1265900,680462,'Ramicrusta australica','species'),(1265902,680462,'Ramicrusta lateralis','species'),(1265903,680462,'Ramicrusta trichaurea','species'),(1265904,257587,'Sonderopelta sp. 1capensis','species'),(1265905,257587,'Sonderopelta sp. 4capensis','species'),(1265906,536016,'Eutrichosiphum sp. ZMIOZ 18534','species'),(1265907,133086,'Greenidea sp. ZMIOZ 18531','species'),(1265908,133086,'Greenidea sp. ZMIOZ 18497','species'),(1265909,207245,'Carpediemonas-like organisms','no rank'),(1265910,34507,'Steinernema sp. PT-2012','species'),(1265911,26378,'Iris germanica x Iris albicans','species'),(1265912,26378,'Iris germanica x Iris schachtii','species'),(1265913,26378,'Iris purpureobractea x Iris schachtii','species'),(1265914,26378,'Iris sari x Iris albicans','species'),(1265915,26378,'Iris sari x Iris schachtii','species'),(1265917,26378,'Iris sintenisii','species'),(1265918,26378,'Iris suaveolens','species'),(1265919,26378,'Iris sp. Erken ICA26','species'),(1265920,458690,'Ardisia cornudentata subsp. morrisonensis','subspecies'),(1265921,1265920,'Ardisia cornudentata var. stenosepala','varietas'),(1265922,13344,'Ardisia cymosa','species'),(1265923,13344,'Ardisia kusukusensis','species'),(1265924,13344,'Ardisia maclurei','species'),(1265925,13344,'Ardisia polysticta','species'),(1265926,13344,'Ardisia sieboldii','species'),(1265927,13344,'Ardisia squamulosa','species'),(1265928,13344,'Ardisia violacea','species'),(1265929,179062,'Marchantia emarginata subsp. tosana','subspecies'),(1265930,626,'Xenorhabdus sp. TZ01','species'),(1265931,379,'Rhizobium sp. ChimEc512','species'),(1265932,1883,'Streptomyces sp. GS12','species'),(1265933,1883,'Streptomyces sp. GS15','species'),(1265934,1883,'Streptomyces sp. GS16','species'),(1265935,44249,'Paenibacillus sp. P-1','species'),(1265936,1386,'Bacillus sp. UTPF1b','species'),(1265937,1386,'Bacillus sp. UTPF23b','species'),(1265938,1386,'Bacillus sp. UTPF34','species'),(1265939,1386,'Bacillus sp. UTPF37b','species'),(1265940,85413,'Bosea sp. UTPF88b','species'),(1265941,374,'Bradyrhizobium sp. UTPF10','species'),(1265942,374,'Bradyrhizobium sp. UTPF13b','species'),(1265943,374,'Bradyrhizobium sp. UTPF14','species'),(1265944,374,'Bradyrhizobium sp. UTPF19b','species'),(1265945,374,'Bradyrhizobium sp. UTPF23a','species'),(1265946,374,'Bradyrhizobium sp. UTPF37a','species'),(1265947,374,'Bradyrhizobium sp. UTPF48b','species'),(1265948,374,'Bradyrhizobium sp. UTPF59','species'),(1265949,106591,'Ensifer sp. UTPF47','species'),(1265950,106591,'Ensifer sp. UTPF56','species'),(1265951,963,'Herbaspirillum sp. UTPF3a','species'),(1265952,963,'Herbaspirillum sp. UTPF8','species'),(1265953,963,'Herbaspirillum sp. UTPF17a','species'),(1265954,963,'Herbaspirillum sp. UTPF20','species'),(1265955,963,'Herbaspirillum sp. UTPF46b','species'),(1265956,36862,'Ideonella sp. UTPF52','species'),(1265957,36862,'Ideonella sp. UTPF72a','species'),(1265958,68287,'Mesorhizobium sp. UTPF7','species'),(1265959,316612,'Methylibium sp. UTPF13a','species'),(1265960,316612,'Methylibium sp. UTPF19a','species'),(1265961,316612,'Methylibium sp. UTPF58','species'),(1265962,316612,'Methylibium sp. UTPF84a','species'),(1265963,12916,'Acidovorax sp. UKPF6a','species'),(1265964,1386,'Bacillus sp. UKPF9a','species'),(1265965,1386,'Bacillus sp. UKPF35','species'),(1265966,1386,'Bacillus sp. UKPF72','species'),(1265967,374,'Bradyrhizobium sp. UKPF4','species'),(1265968,374,'Bradyrhizobium sp. UKPF28','species'),(1265969,374,'Bradyrhizobium sp. UKPF52','species'),(1265970,374,'Bradyrhizobium sp. UKPF67','species'),(1265971,374,'Bradyrhizobium sp. UKPF74','species'),(1265972,281915,'Curvibacter sp. UKPF8','species'),(1265973,281915,'Curvibacter sp. UKPF43','species'),(1265974,73029,'Dechloromonas sp. UKPF1b','species'),(1265975,73029,'Dechloromonas sp. UKPF6b','species'),(1265976,75654,'Duganella sp. UKPF39','species'),(1265977,963,'Herbaspirillum sp. UKPF9c','species'),(1265978,963,'Herbaspirillum sp. UKPF17','species'),(1265979,963,'Herbaspirillum sp. UKPF19','species'),(1265980,963,'Herbaspirillum sp. UKPF54','species'),(1265981,963,'Herbaspirillum sp. UKPF56b','species'),(1265982,963,'Herbaspirillum sp. UKPF57b','species'),(1265983,316612,'Methylibium sp. UKPF16','species'),(1265984,1164357,'Neisseriales bacterium UKPF66','species'),(1265985,568394,'Pseudogulbenkiania sp. UKPF3','species'),(1265986,568394,'Pseudogulbenkiania sp. UKPF13','species'),(1265987,568394,'Pseudogulbenkiania sp. UKPF49','species'),(1265988,568394,'Pseudogulbenkiania sp. UKPF53b','species'),(1265989,568394,'Pseudogulbenkiania sp. UKPF55','species'),(1265990,286,'Pseudomonas sp. UKPF71','species'),(1265991,286,'Pseudomonas sp. UKPF86','species'),(1265992,1301,'Streptococcus sp. UKPF48b','species'),(1265993,1883,'Streptomyces sp. UKPF58','species'),(1265994,49928,'bacterium symbiont of Ardisia cornudentata var. stenosepala','species'),(1265995,49928,'bacterium symbiont of Ardisia cornudentata','species'),(1265996,49928,'bacterium symbiont of Ardisia cornudentata subsp. morrisonensis','species'),(1265997,49928,'bacterium symbiont of Ardisia kusukusensis','species'),(1265998,49928,'bacterium symbiont of Ardisia crispa','species'),(1265999,49928,'bacterium symbiont of Ardisia violacea','species'),(1266000,49928,'bacterium symbiont of Ardisia brevicaulis','species'),(1266001,49928,'bacterium symbiont of Ardisia villosa','species'),(1266002,49928,'bacterium symbiont of Ardisia crenata','species'),(1266003,49928,'bacterium symbiont of Ardisia polysticta','species'),(1266004,2745,'Halomonas sp. AY-15','species'),(1266005,2742,'Marinobacter sp. MO-14','species'),(1266006,2745,'Halomonas sp. AY-23','species'),(1266007,2742,'Marinobacter sp. DR-5','species'),(1266008,2742,'Marinobacter sp. AAO-5','species'),(1266009,77014,'Melicope accedens','species'),(1266010,77014,'Melicope glabra','species'),(1266011,77014,'Melicope grisea','species'),(1266012,1266011,'Melicope grisea var. crassifolia','varietas'),(1266013,77014,'Melicope macrocarpa','species'),(1266014,77014,'Melicope nishimurae','species'),(1266015,77014,'Melicope pachyphylla','species'),(1266017,249527,'Dendroceros cf. breutelii Buck 51344','species'),(1266018,249527,'Dendroceros cichoraceus','species'),(1266019,13812,'Megaceros minarum','species'),(1266020,81809,'Notothylas dissecta','species'),(1266021,402702,'Phaeomegaceros sp. Gremmen 2005-T026','species'),(1266022,3233,'Anthoceros sp. Gremmer T07-1097','species'),(1266023,3233,'Anthoceros sp. Villarreal 1032','species'),(1266024,52831,'Hoya ignorata','species'),(1266025,332339,'Salicola sp. TN16','species'),(1266026,45667,'Halobacillus sp. TN18','species'),(1266027,332339,'Salicola sp. TN20','species'),(1266028,2251,'Haloferax sp. TN4','species'),(1266029,2251,'Haloferax sp. TN5','species'),(1266030,2251,'Haloferax sp. TN6','species'),(1266031,2237,'Haloarcula sp. TN8','species'),(1266032,2251,'Haloferax sp. TN10','species'),(1266033,2251,'Haloferax sp. TN15','species'),(1266034,579913,'Lepidostroma sp. KY-2012','species'),(1266035,1883,'Streptomyces sp. AA13','species'),(1266036,1883,'Streptomyces sp. AA25','species'),(1266038,43458,'Centrolene sp. EVACC024-12','species'),(1266039,43458,'Centrolene sp. EVACC023-12','species'),(1266040,52863,'Tylophora asthmatica','species'),(1266041,3052,'Chlamydomonas bipapillata','species'),(1266042,642,'Aeromonas sp. AUBAS34','species'),(1266043,393277,'Donghicola sp. KYW688','species'),(1266044,393277,'Donghicola sp. KYW728','species'),(1266045,393277,'Donghicola sp. KYW869','species'),(1266046,444051,'Mesoflavibacter sp. KYW614','species'),(1266047,52959,'Polaribacter sp. J3','species'),(1266048,52959,'Polaribacter sp. KA12','species'),(1266049,52959,'Polaribacter sp. KA8','species'),(1266050,52959,'Polaribacter sp. KA9','species'),(1266051,52959,'Polaribacter sp. KYW612','species'),(1266052,907197,'Psychrosphaera sp. J14','species'),(1266053,1266054,'Algiphilus','genus'),(1266054,135614,'Algiphilaceae','family'),(1266055,211524,'Phytophthora sp. GUCC0313','species'),(1266056,119211,'Influenza A virus (A/duck/Vietnam/OIE-2747/2012(H3N8))','no rank'),(1266057,1266053,'Algiphilus sp. KYW537','species'),(1266058,286287,'Influenza A virus (A/duck/Vietnam/OIE-2749/2012(H9N8))','no rank'),(1266059,33882,'Microbacterium sp. MA21','species'),(1266060,379,'Rhizobium sp. KB10','species'),(1266061,296051,'Terrimonas sp. K-4','species'),(1266062,913762,'Tubariomyces similis','species'),(1266063,41955,'Amanita sp. TO AV20113','species'),(1266064,400634,'Lysinibacillus sp. Mn1-7','species'),(1266065,415138,'Plecoptera','genus'),(1266066,1311,'Streptococcus agalactiae LADL-90-503','no rank'),(1266067,1311,'Streptococcus agalactiae LADL_05-108a','no rank'),(1266068,1311,'Streptococcus agalactiae SS1218','no rank'),(1266069,1311,'Streptococcus agalactiae CF01173','no rank'),(1266070,1311,'Streptococcus agalactiae SS1014','no rank'),(1266071,875925,'Calliteara horsfieldii','species'),(1266072,95200,'Callopistria rivularis','species'),(1266073,705960,'Dichromia isogona','species'),(1266074,1101094,'Endotricha persicopa','species'),(1266075,1266074,'Endotricha persicopa paliolata','subspecies'),(1266076,694936,'Euchromia occidentalis','species'),(1266077,705747,'Anomis angulata','species'),(1266078,1256400,'Isocentris filalis','species'),(1266079,104446,'Idaea velutina','species'),(1266080,581962,'Phostria lasiocnemis','species'),(1266081,581766,'Arthroschista tricoloralis','species'),(1266082,705925,'Adrapsa ablualis','species'),(1266083,581750,'Aetholix flavibasalis','species'),(1266084,581751,'Agathodes ostentalis','species'),(1266086,706010,'Bocula odontosema','species'),(1266087,581787,'Bradina impressalis','species'),(1266089,938261,'Brunia ekeikei','species'),(1266090,95200,'Callopistria maillardi','species'),(1266091,581805,'Cirrhochrista brizoalis','species'),(1266092,393361,'Comostola laesaria','species'),(1266093,56379,'Condica illecta','species'),(1266094,1004730,'Conogethes evaxalis','species'),(1266095,581815,'Cotachena histricalis','species'),(1266097,694653,'Cyme reticulata','species'),(1266098,1101094,'Endotricha psammitis','species'),(1266099,706042,'Ericeia epitheca','species'),(1266100,706042,'Ericeia sobria','species'),(1266102,319798,'Euproctis galactopis','species'),(1266103,1181393,'Gyrtona semicarbonalis','species'),(1266104,517474,'Haritalodes adjunctalis','species'),(1266105,572856,'Hemithea wuka','species'),(1266106,705938,'Hipoepa porphyrialis','species'),(1266107,705939,'Hydrillodes fuliginosa','species'),(1266109,941450,'Metaemene atrigutta','species'),(1266110,373116,'Palpita limbata','species'),(1266111,695633,'Pantydia metaspila','species'),(1266112,581957,'Parotis brunneomarginalis','species'),(1266113,581957,'Parotis suralis','species'),(1266114,581962,'Phostria tetraplagalis','species'),(1266115,581981,'Prooedema inscisalis','species'),(1266116,581995,'Rehimena cissophora','species'),(1266117,695726,'Rhesalides curvata','species'),(1266118,1232048,'Stictoptera ferrifera','species'),(1266119,95245,'Acatapaustus','genus'),(1266120,1266119,'Acatapaustus mesoleuca','species'),(1266121,95244,'Borbotana','genus'),(1266122,1266121,'Borbotana nivifascia','species'),(1266123,104450,'Bosara','genus'),(1266124,1266123,'Bosara exortiva','species'),(1266125,82596,'Bulonga','genus'),(1266126,1266125,'Bulonga griseosericea','species'),(1266127,95195,'Chlumetia','genus'),(1266128,1266127,'Chlumetia euthysticha','species'),(1266129,1266127,'Chlumetia transversa','species'),(1266130,299370,'Clupeosoma','genus'),(1266132,95244,'Elusa','genus'),(1266133,1266132,'Elusa ceneusalis','species'),(1266134,299362,'Eoophyla','genus'),(1266136,299362,'Margarosticha','genus'),(1266137,1266136,'Margarosticha leucozonalis','species'),(1266138,1266136,'Margarosticha papuensis','species'),(1266139,132200,'Nicetosoma','genus'),(1266141,82596,'Polycrasta','genus'),(1266142,1266141,'Polycrasta cinereomarginata','species'),(1266143,104461,'Protuliocnemis','genus'),(1266144,1266143,'Protuliocnemis biplagiata','species'),(1266145,299362,'Symphonia','genus'),(1266146,1266145,'Symphonia leucostictalis','species'),(1266147,499191,'Norovirus Hu/GII.1/090109/BE-2490','no rank'),(1266148,499191,'Norovirus Hu/GII.1/090324/BE-3680','no rank'),(1266149,499191,'Norovirus Hu/GII.1/100520/BE-3840','no rank'),(1266150,499191,'Norovirus Hu/GII.1/100802/BE-3990','no rank'),(1266151,499191,'Norovirus Hu/GII.1/101025/BE-2660','no rank'),(1266152,499191,'Norovirus Hu/GII.1/101203/BE-8640','no rank'),(1266153,499191,'Norovirus Hu/GII.1/101213/BE-3010','no rank'),(1266154,499191,'Norovirus Hu/GII.1/101223/BE-2018','no rank'),(1266155,499191,'Norovirus Hu/GII.1/101227-a/BE-2830','no rank'),(1266156,747305,'Norovirus Hu/GII.10/080929/BE-9940','no rank'),(1266157,684605,'Norovirus Hu/GII.12/080121/BE-2800','no rank'),(1266158,684605,'Norovirus Hu/GII.12/100205/BE-3370','no rank'),(1266159,684605,'Norovirus Hu/GII.12/100416/BE-2520','no rank'),(1266160,490039,'Norovirus Hu/GII.2/040809/BE-3560','no rank'),(1266161,490039,'Norovirus Hu/GII.2/041227/BE-9990','no rank'),(1266162,490039,'Norovirus Hu/GII.2/060106/BE-3920','no rank'),(1266163,490039,'Norovirus Hu/GII.2/070427/BE-3220','no rank'),(1266164,490039,'Norovirus Hu/GII.2/100510/BE-2580','no rank'),(1266165,490039,'Norovirus Hu/GII.2/101227-c/BE-3271','no rank'),(1266166,490041,'Norovirus Hu/GII.3/041019/BE-3600','no rank'),(1266167,490041,'Norovirus Hu/GII.3/071018/BE-2060','no rank'),(1266168,490041,'Norovirus Hu/GII.3/080126/BE-3740','no rank'),(1266169,490041,'Norovirus Hu/GII.3/080129/BE-2570','no rank'),(1266170,490041,'Norovirus Hu/GII.3/080408/BE-2480','no rank'),(1266171,490041,'Norovirus Hu/GII.3/080509/BE-3800','no rank'),(1266172,490041,'Norovirus Hu/GII.3/081203/BE-3980','no rank'),(1266173,490041,'Norovirus Hu/GII.3/090106/BE-2018','no rank'),(1266174,490041,'Norovirus Hu/GII.3/101109/BE-1980','no rank'),(1266175,490041,'Norovirus Hu/GII.3/110214/BE-2820','no rank'),(1266176,489821,'Norovirus Hu/GII.4/040312/BE-2170','no rank'),(1266177,489821,'Norovirus Hu/GII.4/040318/BE-3000','no rank'),(1266178,489821,'Norovirus Hu/GII.4/040428/BE-2600','no rank'),(1266179,489821,'Norovirus Hu/GII.4/040429/BE-9090','no rank'),(1266180,489821,'Norovirus Hu/GII.4/040510/BE-2910','no rank'),(1266181,489821,'Norovirus Hu/GII.4/040513/BE-3000','no rank'),(1266182,489821,'Norovirus Hu/GII.4/040623/BE-3840','no rank'),(1266183,489821,'Norovirus Hu/GII.4/040811/BE-3070','no rank'),(1266184,489821,'Norovirus Hu/GII.4/041109/BE-2070','no rank'),(1266185,489821,'Norovirus Hu/GII.4/041117/BE-3500','no rank'),(1266186,489821,'Norovirus Hu/GII.4/041118/BE-2250','no rank'),(1266187,489821,'Norovirus Hu/GII.4/041123/BE-2100','no rank'),(1266188,489821,'Norovirus Hu/GII.4/041124/BE-3010','no rank'),(1266189,489821,'Norovirus Hu/GII.4/041202/BE-2850','no rank'),(1266190,489821,'Norovirus Hu/GII.4/041208/BE-3053','no rank'),(1266191,489821,'Norovirus Hu/GII.4/041215/BE-2140','no rank'),(1266192,489821,'Norovirus Hu/GII.4/041216/BE-3290','no rank'),(1266193,489821,'Norovirus Hu/GII.4/050111/BE-8800','no rank'),(1266194,489821,'Norovirus Hu/GII.4/050119/BE-2140','no rank'),(1266195,489821,'Norovirus Hu/GII.4/050210/BE-2547','no rank'),(1266196,489821,'Norovirus Hu/GII.4/060105/BE-3000','no rank'),(1266197,489821,'Norovirus Hu/GII.4/060116/BE-3500','no rank'),(1266198,489821,'Norovirus Hu/GII.4/060301/BE-3500','no rank'),(1266199,489821,'Norovirus Hu/GII.4/060412/BE-2018','no rank'),(1266200,489821,'Norovirus Hu/GII.4/060707/BE-2400','no rank'),(1266201,489821,'Norovirus Hu/GII.4/060914/BE-3440','no rank'),(1266202,489821,'Norovirus Hu/GII.4/070108/BE-2300','no rank'),(1266203,489821,'Norovirus Hu/GII.4/070119/BE-2018','no rank'),(1266204,489821,'Norovirus Hu/GII.4/070418/BE-3000','no rank'),(1266205,489821,'Norovirus Hu/GII.4/070419/BE-2100','no rank'),(1266206,489821,'Norovirus Hu/GII.4/070702/BE-3071','no rank'),(1266207,489821,'Norovirus Hu/GII.4/070817/BE-3071','no rank'),(1266208,489821,'Norovirus Hu/GII.4/071121/BE-3690','no rank'),(1266209,489821,'Norovirus Hu/GII.4/071127/BE-4504','no rank'),(1266210,489821,'Norovirus Hu/GII.4/071129/BE-3500','no rank'),(1266211,489821,'Norovirus Hu/GII.4/071203/BE-2380','no rank'),(1266212,489821,'Norovirus Hu/GII.4/071205/BE-2350','no rank'),(1266213,489821,'Norovirus Hu/GII.4/071224/BE-3440','no rank'),(1266214,489821,'Norovirus Hu/GII.4/071230/BE-3000','no rank'),(1266215,489821,'Norovirus Hu/GII.4/080109/BE-2300','no rank'),(1266216,489821,'Norovirus Hu/GII.4/080111/BE-3000','no rank'),(1266217,489821,'Norovirus Hu/GII.4/080114/BE-3071','no rank'),(1266218,489821,'Norovirus Hu/GII.4/080115/BE-3000','no rank'),(1266219,489821,'Norovirus Hu/GII.4/080116/BE-3000','no rank'),(1266220,489821,'Norovirus Hu/GII.4/080117/BE-3000','no rank'),(1266221,489821,'Norovirus Hu/GII.4/080122/BE-2330','no rank'),(1266222,489821,'Norovirus Hu/GII.4/080122/BE-6001','no rank'),(1266223,489821,'Norovirus Hu/GII.4/080124/BE-2480','no rank'),(1266224,489821,'Norovirus Hu/GII.4/080125/BE-3590','no rank'),(1266225,489821,'Norovirus Hu/GII.4/080127/BE-3530','no rank'),(1266226,489821,'Norovirus Hu/GII.4/080130/BE-3071','no rank'),(1266227,489821,'Norovirus Hu/GII.4/080205/BE-3550','no rank'),(1266228,489821,'Norovirus Hu/GII.4/080220/BE-2300','no rank'),(1266229,489821,'Norovirus Hu/GII.4/080225/BE-3071','no rank'),(1266230,489821,'Norovirus Hu/GII.4/080227/BE-3740','no rank'),(1266231,489821,'Norovirus Hu/GII.4/080303/BE-3000','no rank'),(1266232,489821,'Norovirus Hu/GII.4/080310/BE-3071','no rank'),(1266233,489821,'Norovirus Hu/GII.4/080325/BE-3071','no rank'),(1266234,489821,'Norovirus Hu/GII.4/080510/BE-9070','no rank'),(1266235,489821,'Norovirus Hu/GII.4/081119/BE-2480','no rank'),(1266236,489821,'Norovirus Hu/GII.4/081121/BE-2480','no rank'),(1266237,489821,'Norovirus Hu/GII.4/081205/BE-2470','no rank'),(1266238,489821,'Norovirus Hu/GII.4/081206/BE-2480','no rank'),(1266239,489821,'Norovirus Hu/GII.4/081209/BE-3511','no rank'),(1266240,489821,'Norovirus Hu/GII.4/081211/BE-2480','no rank'),(1266241,489821,'Norovirus Hu/GII.4/081229/BE-2400','no rank'),(1266242,489821,'Norovirus Hu/GII.4/081230/BE-3000','no rank'),(1266243,489821,'Norovirus Hu/GII.4/090107/BE-3740','no rank'),(1266244,489821,'Norovirus Hu/GII.4/090112/BE-3500','no rank'),(1266245,489821,'Norovirus Hu/GII.4/090120/BE-3500','no rank'),(1266246,489821,'Norovirus Hu/GII.4/090121/BE-3870','no rank'),(1266247,489821,'Norovirus Hu/GII.4/090302/BE-3061','no rank'),(1266248,489821,'Norovirus Hu/GII.4/090305/BE-3530','no rank'),(1266249,489821,'Norovirus Hu/GII.4/090307/BE-3012','no rank'),(1266250,489821,'Norovirus Hu/GII.4/090312/BE-2490','no rank'),(1266251,489821,'Norovirus Hu/GII.4/090319/BE-2820','no rank'),(1266252,489821,'Norovirus Hu/GII.4/090323/BE-2340','no rank'),(1266253,489821,'Norovirus Hu/GII.4/091126/BE-2300','no rank'),(1266254,489821,'Norovirus Hu/GII.4/091127/BE-2300','no rank'),(1266255,489821,'Norovirus Hu/GII.4/091201/BE-3500','no rank'),(1266256,489821,'Norovirus Hu/GII.4/091229/BE-2400','no rank'),(1266257,489821,'Norovirus Hu/GII.4/100104/BE-3000','no rank'),(1266258,489821,'Norovirus Hu/GII.4/100106/BE-2400','no rank'),(1266259,489821,'Norovirus Hu/GII.4/100107/BE-2440','no rank'),(1266260,489821,'Norovirus Hu/GII.4/100127/BE-2170','no rank'),(1266261,489821,'Norovirus Hu/GII.4/100128/BE-2140','no rank'),(1266262,489821,'Norovirus Hu/GII.4/100201/BE-3300','no rank'),(1266263,489821,'Norovirus Hu/GII.4/100202/BE-2431','no rank'),(1266264,489821,'Norovirus Hu/GII.4/100207/BE-2360','no rank'),(1266265,489821,'Norovirus Hu/GII.4/100208/BE-2640','no rank'),(1266266,489821,'Norovirus Hu/GII.4/100322/BE-2491','no rank'),(1266267,489821,'Norovirus Hu/GII.4/100325/BE-2030','no rank'),(1266268,489821,'Norovirus Hu/GII.4/100326/BE-2900','no rank'),(1266269,489821,'Norovirus Hu/GII.4/100419/BE-2100','no rank'),(1266270,489821,'Norovirus Hu/GII.4/100423/BE-3970','no rank'),(1266271,489821,'Norovirus Hu/GII.4/100517/BE-1790','no rank'),(1266272,489821,'Norovirus Hu/GII.4/100726/BE-2230','no rank'),(1266273,489821,'Norovirus Hu/GII.4/100826/BE-2360','no rank'),(1266274,489821,'Norovirus Hu/GII.4/101110/BE-2360','no rank'),(1266275,489821,'Norovirus Hu/GII.4/101201-a/BE-3200','no rank'),(1266276,489821,'Norovirus Hu/GII.4/101209/BE-8957','no rank'),(1266277,489821,'Norovirus Hu/GII.4/101220/BE-8647','no rank'),(1266278,489821,'Norovirus Hu/GII.4/101227-d/BE-2800','no rank'),(1266279,489821,'Norovirus Hu/GII.4/101228-a/BE-3540','no rank'),(1266280,489821,'Norovirus Hu/GII.4/101228-b/BE-2170','no rank'),(1266281,489821,'Norovirus Hu/GII.4/110103/BE3270','no rank'),(1266282,489821,'Norovirus Hu/GII.4/110110/BE-8800','no rank'),(1266283,489821,'Norovirus Hu/GII.4/110111-a/BE-2660','no rank'),(1266284,489821,'Norovirus Hu/GII.4/110118/BE-2400','no rank'),(1266285,489821,'Norovirus Hu/GII.4/110119-a/BE-2018','no rank'),(1266286,489821,'Norovirus Hu/GII.4/110119-b/BE-4357','no rank'),(1266287,489821,'Norovirus Hu/GII.4/110221/BE-2450','no rank'),(1266288,489821,'Norovirus Hu/GII.4/110228/BE-8930','no rank'),(1266289,489821,'Norovirus Hu/GII.4/110308-a/BE-2570','no rank'),(1266290,489821,'Norovirus Hu/GII.4/110308-b/BE-2630','no rank'),(1266291,489821,'Norovirus Hu/GII.4/110316/BE-3500','no rank'),(1266292,489821,'Norovirus Hu/GII.4/110321-c/BE-8500','no rank'),(1266293,489821,'Norovirus Hu/GII.4/110329/BE-2100','no rank'),(1266294,489821,'Norovirus Hu/GII.4/110419-c/BE-3290','no rank'),(1266295,489821,'Norovirus Hu/GII.4/111020/BE-3390','no rank'),(1266296,489821,'Norovirus Hu/GII.4/111028-b/BE3020','no rank'),(1266297,489821,'Norovirus Hu/GII.4/111102-b/BE3200','no rank'),(1266298,489821,'Norovirus Hu/GII.4/111102-d/BE3040','no rank'),(1266299,489821,'Norovirus Hu/GII.4/111108/BE-3272','no rank'),(1266300,489821,'Norovirus Hu/GII.4/Leuven/2007/BEL','no rank'),(1266301,489821,'Norovirus Hu/GII.4/Mol/2008/BEL','no rank'),(1266302,499193,'Norovirus Hu/GII.6/080110/BE-3530','no rank'),(1266303,499193,'Norovirus Hu/GII.6/100206/BE-3071','no rank'),(1266304,499193,'Norovirus Hu/GII.6/101104/BE-3220','no rank'),(1266305,499193,'Norovirus Hu/GII.6/111110/BE-2960','no rank'),(1266306,490042,'Norovirus Hu/GII.7/070402/BE-3630','no rank'),(1266307,3511,'Quercus augustinii','species'),(1266308,3511,'Quercus schottkyana','species'),(1266309,3511,'Quercus stenophylloides','species'),(1266310,3511,'Quercus acherdophylla','species'),(1266311,3511,'Quercus affinis','species'),(1266312,3511,'Quercus ajoensis','species'),(1266313,3511,'Quercus argyrotricha','species'),(1266314,3511,'Quercus benthamii','species'),(1266315,3511,'Quercus berberidifolia','species'),(1266316,3511,'Quercus candicans','species'),(1266317,3511,'Quercus castanea','species'),(1266318,3511,'Quercus chenii','species'),(1266319,3511,'Quercus conzattii','species'),(1266320,3511,'Quercus copeyensis','species'),(1266321,3511,'Quercus costaricensis','species'),(1266322,3511,'Quercus crassipes','species'),(1266323,3511,'Quercus crispipilis','species'),(1266324,3511,'Quercus depressa','species'),(1266325,3511,'Quercus dolicholepis','species'),(1266326,3511,'Quercus durata','species'),(1266327,3511,'Quercus dysophylla','species'),(1266328,3511,'Quercus eugeniifolia','species'),(1266329,3511,'Quercus excelsa','species'),(1266330,3511,'Quercus georgiana','species'),(1266331,3511,'Quercus germana','species'),(1266332,3511,'Quercus glabrescens','species'),(1266333,3511,'Quercus greggii','species'),(1266334,3511,'Quercus hirtifolia','species'),(1266336,3511,'Quercus john-tuckeri','species'),(1266337,3511,'Quercus laurina','species'),(1266338,3511,'Quercus leiophylla','species'),(1266340,3511,'Quercus malacotricha','species'),(1266341,3511,'Quercus mexicana','species'),(1266342,3511,'Quercus morii','species'),(1266343,3511,'Quercus muehlenbergii','species'),(1266344,3511,'Quercus pacifica','species'),(1266345,3511,'Quercus peduncularis','species'),(1266346,3511,'Quercus pinnativenulosa','species'),(1266347,3511,'Quercus pungens','species'),(1266348,3511,'Quercus rysophylla','species'),(1266349,3511,'Quercus sapotifolia','species'),(1266350,3511,'Quercus sartorii','species'),(1266351,3511,'Quercus sebifera','species'),(1266352,3511,'Quercus segoviensis','species'),(1266353,3511,'Quercus semiserrata','species'),(1266354,3511,'Quercus sideroxyla','species'),(1266355,3511,'Quercus similis','species'),(1266356,3511,'Quercus toza','species'),(1266357,3511,'Quercus vestita','species'),(1266358,1266127,'Chlumetia sp. ANIC1','species'),(1266359,934939,'Gymnoscelis sp. AAL3371','species'),(1266360,1181393,'Gyrtona sp. AAI6409','species'),(1266361,582092,'Hyalobathra sp. AAK5391','species'),(1266362,705939,'Hydrillodes sp. AAX2385','species'),(1266363,1137689,'Marasmia sp. AAI1617','species'),(1266364,941450,'Metaemene sp. AAI1490','species'),(1266365,1137711,'Petelia sp. AAE6200','species'),(1266366,104361,'Melanoleuca humilis','species'),(1266367,29459,'Brucella melitensis 043','no rank'),(1266370,35801,'Nitrospina gracilis 3/211','no rank'),(1266371,1010676,'Candidatus Tremblaya phenacola PAVE','no rank'),(1266372,1126749,'Aegilia sp. LPNGM098-07','species'),(1266373,581751,'Agathodes nr. ostentalis LPNGM269-07','species'),(1266374,581751,'Agathodes nr. ostentalis LPNGM271-07','species'),(1266375,581751,'Agathodes nr. ostentalis LPNGM272-07','species'),(1266376,581753,'Agrotera nr. effertalis LPNGM291-07','species'),(1266377,581753,'Agrotera nr. effertalis LPNGM293-07','species'),(1266378,581753,'Agrotera nr. effertalis LPNGM294-07','species'),(1266379,581261,'Arctornis sp. LPNGM509-07','species'),(1266380,581261,'Arctornis sp. LPNGM510-07','species'),(1266381,581261,'Arctornis sp. LPNGM511-07','species'),(1266382,993333,'Arna nr. galactopis LPNGM504-07','species'),(1266383,993333,'Arna nr. galactopis LPNGM506-07','species'),(1266384,993333,'Arna nr. galactopis LPNGM507-07','species'),(1266385,993333,'Arna sp. LPNGM505-07','species'),(1266386,581787,'Bradina cf. leucura LPNGM221-07','species'),(1266387,581787,'Bradina cf. leucura LPNGM222-07','species'),(1266388,581805,'Cirrhochrista nr. brizoalis LPNGM323-07','species'),(1266389,581805,'Cirrhochrista nr. brizoalis LPNGM324-07','species'),(1266390,581805,'Cirrhochrista nr. brizoalis LPNGM325-07','species'),(1266391,581805,'Cirrhochrista nr. brizoalis LPNGM326-07','species'),(1266392,1266130,'Clupeosoma nr. rufistriata LPNGM214-07','species'),(1266393,1004730,'Conogethes sp. LPNGM283-07','species'),(1266394,1004730,'Conogethes sp. LPNGM285-07','species'),(1266395,581812,'Coptobasis sp. 1 SEM-2012','species'),(1266396,581812,'Coptobasis sp. 2 SEM-2012','species'),(1266397,581819,'Cydalima nr. pfeifferae 1 SEM-2012','species'),(1266398,581819,'Cydalima nr. pfeifferae 2 SEM-2012','species'),(1266399,694653,'Cyme nr. sexualis 1 SEM-2012','species'),(1266400,694653,'Cyme nr. sexualis 2 SEM-2012','species'),(1266401,1266134,'Eoophyla cf. obliquivitta LPNGM211-07','species'),(1266402,259328,'Glyphodes nr. stolalis MISC106-08','species'),(1266403,259328,'Glyphodes nr. stolalis MISC107-08','species'),(1266404,259328,'Glyphodes nr. stolalis MISC108-08','species'),(1266405,259328,'Glyphodes sp. A SEM-2012','species'),(1266406,582092,'Hyalobathra nr. crenulata LPNGM255-07','species'),(1266407,582092,'Hyalobathra nr. crenulata LPNGM256-07','species'),(1266408,311902,'Maruca cf. fuscalis LPNGM238-07','species'),(1266409,311902,'Maruca cf. fuscalis LPNGM565-08','species'),(1266410,311902,'Maruca cf. fuscalis LPNGM566-08','species'),(1266411,705971,'Naarda sp. n. LPNGM442-07','species'),(1266412,705971,'Naarda sp. n. LPNGM445-07','species'),(1266413,1266139,'Nicetosoma nr. niceta LPNGM481-07','species'),(1266414,1266139,'Nicetosoma nr. niceta LPNGM482-07','species'),(1266415,1266139,'Nicetosoma nr. niceta LPNGM483-07','species'),(1266416,1266139,'Nicetosoma nr. niceta LPNGM484-07','species'),(1266417,581945,'Omiodes nr. poeonalis LPNGM232-07','species'),(1266418,581945,'Omiodes nr. poeonalis LPNGM233-07','species'),(1266419,581945,'Omiodes nr. poeonalis LPNGM234-07','species'),(1266420,581945,'Omiodes nr. poeonalis LPNGM235-07','species'),(1266421,581971,'Pleuroptya nr. sabinusalis LPNGM265-07','species'),(1266422,581971,'Pleuroptya nr. sabinusalis LPNGM266-07','species'),(1266423,581971,'Pleuroptya nr. sabinusalis LPNGM267-07','species'),(1266424,581971,'Pleuroptya nr. sabinusalis LPNGM268-07','species'),(1266425,695595,'Rhesala nr. fusiformis LPNGM155-07','species'),(1266426,695595,'Rhesala nr. fusiformis LPNGM157-07','species'),(1266427,753428,'Striglina nr. cinnamomea LPNGM512-07','species'),(1266428,753428,'Striglina nr. cinnamomea LPNGM514-07','species'),(1266429,582023,'Synclera sp. n. LPNGM311-07','species'),(1266430,582023,'Synclera sp. n. LPNGM312-07','species'),(1266431,582023,'Synclera sp. n. LPNGM313-07','species'),(1266432,582023,'Synclera sp. n. LPNGM314-07','species'),(1266433,259330,'Talanga nr. deliciosa MISC120-08','species'),(1266434,1007449,'Thalassodes sp. LPNGM418-07','species'),(1266435,1007449,'Thalassodes sp. LPNGM419-07','species'),(1266436,1007449,'Thalassodes sp. LPNGM420-07','species'),(1266437,581957,'Parotis marginata complex sp. LPNGM355-07','species'),(1266438,581957,'Parotis marginata complex sp. LPNGM356-07','species'),(1266439,581957,'Parotis marginata complex sp. LPNGM357-07','species'),(1266440,581957,'Parotis marginata complex sp. LPNGM358-07','species'),(1266441,581957,'Parotis marginata complex sp. LPNGM363-07','species'),(1266442,581957,'Parotis marginata complex sp. LPNGM364-07','species'),(1266443,581957,'Parotis marginata complex sp. LPNGM365-07','species'),(1266444,581957,'Parotis marginata complex sp. LPNGM366-07','species'),(1266445,582845,'Talanga sexpunctalis complex sp. LPNGM295-07','species'),(1266446,1773,'Mycobacterium tuberculosis PanR0704','no rank'),(1266447,119220,'Influenza A virus (A/duck/Potsdam/619/1985(H5N2))','no rank'),(1266448,119220,'Influenza A virus (A/mallard/Foehr/Wv1310-13/2003(H5N2))','no rank'),(1266449,119220,'Influenza A virus (A/teal/Foehr/Wv1378-79/2003(H5N2))','no rank'),(1266450,119221,'Influenza A virus (A/ostrich/Germany/R5-10/2006(H5N3))','no rank'),(1266451,39718,'Mulberry vein banding virus','species'),(1266452,5073,'Penicillium sp. P266_D1_26','species'),(1266453,5149,'Chaetomium sp. P273_D1_49','species'),(1266454,5149,'Chaetomium sp. P295_D2_4','species'),(1266455,131316,'Passalora lobeliae-fistulosis','species'),(1266456,40144,'Tricholoma sp. TM4','species'),(1266457,34433,'Leucoagaricus variicolor','species'),(1266458,291027,'Tomato mottle wrinkle virus','species'),(1266459,28895,'Thermoanaerobacterium sp. CT143','species'),(1266460,28895,'Thermoanaerobacterium sp. CT376','species'),(1266461,28895,'Thermoanaerobacterium sp. CT387','species'),(1266462,28895,'Thermoanaerobacterium sp. CT120','species'),(1266463,35612,'Reptile vesivirus Cro1','no rank'),(1266464,746128,'Aspergillus fumigatus CEA17','no rank'),(1266465,29883,'Laccaria bicolor L:990290419','no rank'),(1266474,657624,'Boettcheria litorosa','species'),(1266475,7372,'Calliphora terraenovae','species'),(1266476,128959,'Ravinia planifrons','species'),(1266477,128953,'Blaesoxipha alcedo','species'),(1266478,657633,'Titanogrypa alata','species'),(1266479,904109,'Agria housei','species'),(1266480,128953,'Blaesoxipha arizona','species'),(1266481,128953,'Blaesoxipha caridei','species'),(1266482,128953,'Blaesoxipha cessator','species'),(1266483,128953,'Blaesoxipha eleodis','species'),(1266484,128953,'Blaesoxipha masculina','species'),(1266485,128955,'Brachicoma sarcophagina','species'),(1266486,7372,'Calliphora coloradensis','species'),(1266488,128971,'Metopia inermis','species'),(1266489,260545,'Oxysarcodexia cingarus','species'),(1266490,229639,'Pollenia angustigena','species'),(1266491,229639,'Pollenia labialis','species'),(1266492,229639,'Pollenia pediculata','species'),(1266493,142901,'Protocalliphora bennetti','species'),(1266494,142901,'Protocalliphora rugosa','species'),(1266495,128959,'Ravinia anxia','species'),(1266496,128959,'Ravinia derelicta','species'),(1266497,128959,'Ravinia floridensis','species'),(1266498,128959,'Ravinia pusiola','species'),(1266499,128959,'Ravinia vagabunda','species'),(1266500,179787,'Senotainia trilineata','species'),(1266501,670606,'Sphenometopa nebulosa','species'),(1266502,54273,'Amobia','genus'),(1266503,1266502,'Amobia erythrura','species'),(1266504,43916,'Emblemasoma','genus'),(1266505,1266504,'Emblemasoma albicoma','species'),(1266506,43916,'Mecynocorpus','genus'),(1266507,1266506,'Mecynocorpus salvum','species'),(1266508,43916,'Microcerella','genus'),(1266509,1266508,'Microcerella adelphe','species'),(1266510,43916,'Tripanurga','genus'),(1266511,1266510,'Tripanurga importuna','species'),(1266512,46170,'Staphylococcus aureus subsp. aureus 09-00227','no rank'),(1266513,236870,'Sarcophaga sarracenioides','species'),(1266514,561758,'Sarcophaga acrophila','species'),(1266515,559725,'Sarcophaga georgiana','species'),(1266517,561805,'Sarcophaga houghi','species'),(1266518,561758,'Sarcophaga idonea','species'),(1266519,559725,'Sarcophaga johnsoni','species'),(1266520,321190,'Sarcophaga nearctica','species'),(1266521,561758,'Sarcophaga seagoi','species'),(1266522,236870,'Sarcophaga shermani','species'),(1266523,512125,'Peyssonnelia sp. 1TAS','species'),(1266524,512125,'Peyssonnelia sp. 3inamoenaOz','species'),(1266525,42018,'Gloioderma sp. 1GWS','species'),(1266527,43916,'Arachnidomyia','genus'),(1266528,1266527,'Arachnidomyia clathrata','species'),(1266529,4932,'Saccharomyces cerevisiae BY4743','no rank'),(1266530,128953,'Blaesoxipha sp. AJ80 TIS-2012','species'),(1266531,128953,'Blaesoxipha sp. AK01 TIS-2012','species'),(1266532,128953,'Blaesoxipha sp. AJ81 TIS-2012','species'),(1266533,142901,'Protocalliphora sp. AX76 TIS-2012','species'),(1266536,237655,'Sarcophaga sp. AV79 TIS-2012','species'),(1266537,54273,'Macronychia','genus'),(1266538,1266537,'Macronychia sp. 2 TIS-2012','species'),(1266539,1266537,'Macronychia sp. 1 TIS-2012','species'),(1266540,332313,'uncultured Kuehneromyces','species'),(1266541,195020,'uncultured Megacollybia','species'),(1266542,707987,'uncultured Xenasmatella','species'),(1266543,270094,'Yphthimoides celmis','species'),(1266544,270094,'Yphthimoides ochracea','species'),(1266545,270094,'Yphthimoides ordinaria','species'),(1266546,270094,'Yphthimoides straminea','species'),(1266547,270094,'Yphthimoides yphthima','species'),(1266548,270094,'Yphthimoides cf. yphthima KLSB-2012','species'),(1266549,270094,'Yphthimoides sp. KLSB-2012','species'),(1266550,195166,'Photophorus','genus'),(1266551,1266550,'Photophorus jansonii','species'),(1266552,86542,'Briareum sp. YM-2012-3','species'),(1266553,86542,'Briareum sp. YM-2012-1','species'),(1266554,47365,'Simulium hieroglyphicum','species'),(1266555,13165,'Najas wrightiana','species'),(1266556,4725,'Pandanus caricosus','species'),(1266557,3971,'Viscum minimum','species'),(1266558,39174,'Origanum compactum','species'),(1266559,1065495,'Neocystis mucosa','species'),(1266560,51727,'Chloromonas sp. KOPRI AnM0048','species'),(1266561,47365,'Simulium paynei s. l. LHSMI351-09','species'),(1266562,47365,'Simulium virgatum s. l. LHSMI350-09','species'),(1266563,156345,'Melitta schmiedeknechti','species'),(1266564,288380,'Rediviva emdeorum','species'),(1266565,156345,'Melitta aegyptiaca','species'),(1266566,156345,'Melitta bicollaris','species'),(1266567,156345,'Melitta budashkini','species'),(1266568,156345,'Melitta budensis','species'),(1266569,156345,'Melitta hispanica','species'),(1266570,156345,'Melitta japonica','species'),(1266571,156345,'Melitta maura','species'),(1266572,156345,'Melitta melanura','species'),(1266573,156345,'Melitta melittoides','species'),(1266574,156345,'Melitta schultzei','species'),(1266575,156345,'Melitta sibirica','species'),(1266576,156345,'Melitta tomentosa','species'),(1266577,156345,'Melitta udmurtica','species'),(1266578,121493,'Oscarella balibaloi','species'),(1266579,121493,'Oscarella kamchatkensis','species'),(1266580,121493,'Oscarella rubra','species'),(1266581,121493,'Oscarella sp. morpha Bergen/pink','species'),(1266582,6270,'Pseudoterranova sp. JNB-2012','species'),(1266585,195544,'Amynthas sp. 5 JS-2012','species'),(1266588,195544,'Amynthas sp. 6 JS-2012','species'),(1266589,195544,'Amynthas sp. 7 JS-2012','species'),(1266590,195544,'Amynthas sp. 8 JS-2012','species'),(1266591,1263508,'Amynthas sp. 2 ssp. 1 JS-2012','subspecies'),(1266592,1266589,'Amynthas sp. 7 ssp. 1 JS-2012','subspecies'),(1266593,195544,'Amynthas sp. 9 JS-2012','species'),(1266594,195544,'Amynthas sp. 10 JS-2012','species'),(1266595,49928,'bacterium COXT3','species'),(1266596,222,'Achromobacter sp. YD35','species'),(1266597,1386,'Bacillus sp. Lz-2','species'),(1266598,96492,'Frigoribacterium sp. MP117','species'),(1266599,96492,'Frigoribacterium sp. MP161','species'),(1266600,96492,'Frigoribacterium sp. MP203','species'),(1266601,1386,'Bacillus sp. 46','species'),(1266602,1386,'Bacillus sp. D1-2','species'),(1266603,1386,'Bacillus sp. D1-3','species'),(1266604,1386,'Bacillus sp. D1-4','species'),(1266605,1386,'Bacillus sp. Y1-4','species'),(1266606,44249,'Paenibacillus sp. Y5-3','species'),(1266607,1386,'Bacillus sp. Y5-4','species'),(1266608,1386,'Bacillus sp. Y5-7','species'),(1266609,1386,'Bacillus sp. M5-2','species'),(1266610,1386,'Bacillus sp. M5-4','species'),(1266611,1883,'Streptomyces sp. Je5-6','species'),(1266612,44249,'Paenibacillus sp. Je9-8','species'),(1266613,29580,'Janthinobacterium sp. Je16-2','species'),(1266614,1883,'Streptomyces sp. Je17-6','species'),(1266615,59732,'Chryseobacterium sp. Je24-4','species'),(1266616,59732,'Chryseobacterium sp. Je30-5','species'),(1266617,59732,'Chryseobacterium sp. Je32-5','species'),(1266618,400634,'Lysinibacillus sp. Je33-2','species'),(1266619,1883,'Streptomyces sp. Je36-6','species'),(1266620,59732,'Chryseobacterium sp. Je14-3','species'),(1266622,1386,'Bacillus sp. AVP03','species'),(1266623,1386,'Bacillus sp. AVP07','species'),(1266624,27707,'Puntius amphibius','species'),(1266625,30803,'Liza klunzingeri','species'),(1266626,84644,'Labeo caeruleus','species'),(1266627,96732,'unclassified Cyrtodactylus','no rank'),(1266628,1266627,'Cyrtodactylus sp. 4RuHF','species'),(1266629,1266627,'Cyrtodactylus sp. 5RuHF','species'),(1266630,1266627,'Cyrtodactylus sp. 6RuHF','species'),(1266631,353258,'Esomus sp. BOLD:ABV8824','species'),(1266632,84644,'Labeo sp. DBFN072-11','species'),(1266633,98925,'Nemacheilus sp. BOLD:ABZ9751','species'),(1266634,721884,'Perciformes sp. BOLD:ACA0993','species'),(1266635,102796,'Influenza A virus (A/chicken/Vietnam/OIE-2468/2012(H9N2))','no rank'),(1266636,102793,'Influenza A virus (A/duck/Vietnam/OIE-2202/2012(H5N1))','no rank'),(1266637,102793,'Influenza A virus (A/chicken/Eastern China/ZG16/2010(H5N1))','no rank'),(1266638,102793,'Influenza A virus (A/chicken/Eastern China/ZG56/2011(H5N1))','no rank'),(1266639,102793,'Influenza A virus (A/chicken/North China/k0604/2010(H5N1))','no rank'),(1266640,102793,'Influenza A virus (A/duck/Eastern China/057/2007(H5N1))','no rank'),(1266641,102793,'Influenza A virus (A/goose/Eastern China/223/2008(H5N1))','no rank'),(1266642,114727,'Influenza A virus (A/Mexico City/INERPHAC1/2009(H1N1))','no rank'),(1266643,114727,'Influenza A virus (A/Mexico City/INERPHAC2/2009(H1N1))','no rank'),(1266644,114727,'Influenza A virus (A/Mexico City/INERPHAC3/2010(H1N1))','no rank'),(1266645,114727,'Influenza A virus (A/Mexico City/INERPHAC4/2010(H1N1))','no rank'),(1266646,146,'Spirochaeta sp. K1','species'),(1266647,146,'Spirochaeta sp. K2','species'),(1266648,146,'Spirochaeta sp. SL','species'),(1266649,114727,'Influenza A virus (A/swine/Finland/si723/2009(H1N1))','no rank'),(1266650,114727,'Influenza A virus (A/swine/Finland/si522/2009(H1N1))','no rank'),(1266651,119210,'Influenza A virus (A/duck/Jiangsu/26/2004(H3N2))','no rank'),(1266652,215855,'Influenza A virus (A/duck/Jiangsu/4/2010(H3N6))','no rank'),(1266653,114728,'Influenza A virus (A/swine/Illinois/A01432156/2012(H1N2))','no rank'),(1266654,384619,'Influenza A virus (A/swine/Iowa/A01203891/2012(mixed))','no rank'),(1266655,119210,'Influenza A virus (A/swine/Iowa/A01244302/2012(H3N2))','no rank'),(1266656,114728,'Influenza A virus (A/swine/Iowa/A01432105/2012(H1N2))','no rank'),(1266657,114727,'Influenza A virus (A/swine/Iowa/A01432141/2012(H1N1))','no rank'),(1266658,114727,'Influenza A virus (A/swine/Minnesota/A01244318/2012(H1N1))','no rank'),(1266659,85621,'\'Hishimonus phycitis\' phytoplasma','species'),(1266660,1072105,'Lachancea dasiensis CBS 10888','no rank'),(1266661,46730,'Pocillopora sp. Type 4','species'),(1266662,46730,'Pocillopora sp. Type 5','species'),(1266663,46730,'Pocillopora sp. Type 6','species'),(1266664,46730,'Pocillopora sp. Type 7','species'),(1266665,46730,'Pocillopora sp. Type 8','species'),(1266666,679534,'Lachancea nothofagi CBS 11611','no rank'),(1266667,300276,'Lachancea meyersii CBS 8951','no rank'),(1266668,107394,'Didemnum albopunctatum','species'),(1266669,107394,'Didemnum multispirale','species'),(1266670,284475,'Ecteinascidia diaphanis','species'),(1266671,286195,'Eudistoma amplum','species'),(1266672,322841,'Leptoclinides variegatus','species'),(1266673,56696,'Phallusia julinea','species'),(1266674,30298,'Polycarpa argentata','species'),(1266675,286202,'Polycitor giganteus','species'),(1266676,286209,'Pycnoclavella diminuta','species'),(1266677,562744,'Synoicum castellatum','species'),(1266678,201956,'Aplidium sp. SLL-2012','species'),(1266679,159415,'Unclassified Clavelinidae','no rank'),(1266680,286209,'Pycnoclavella sp. SLL-2012','species'),(1266681,107394,'Didemnum cf. albopunctatum SLL-2012','species'),(1266682,107394,'Didemnum sp. 1 SLL-2012','species'),(1266683,107394,'Didemnum sp. 2 SLL-2012','species'),(1266684,70179,'Ophiothrix spiculata','species'),(1266685,5406,'Exobasidium kishianum','species'),(1266686,5073,'Penicillium sp. RPAN04','species'),(1266687,5543,'Trichoderma sp. ND6','species'),(1266688,1663,'Arthrobacter sp. LHG-1BR','species'),(1266689,1663,'Arthrobacter sp. LHG-1FW','species'),(1266690,149698,'Massilia sp. LHG-1BY1','species'),(1266691,1663,'Arthrobacter sp. LHG-1BY2','species'),(1266692,84567,'Pedobacter sp. LHG-1BW1','species'),(1266693,84567,'Pedobacter sp. LHG-1BW2','species'),(1266694,469,'Acinetobacter sp. LHG-1BW3','species'),(1266695,445,'Legionella sp. LHG-1BW4','species'),(1266696,1386,'Bacillus sp. LHG-1BW5','species'),(1266697,1663,'Arthrobacter sp. LHG-1BD','species'),(1266698,46352,'Agrococcus sp. LHG-tBY2','species'),(1266699,1883,'Streptomyces sp. LHG-tBW1','species'),(1266700,1663,'Arthrobacter sp. LHG-tBW2','species'),(1266701,1883,'Streptomyces sp. LHG-tBW3','species'),(1266702,469,'Acinetobacter sp. LHG-tBW4','species'),(1266703,1269,'Micrococcus sp. LHG-2BY0','species'),(1266704,52972,'Polaromonas sp. LHG-2BY2','species'),(1266705,2034,'Curtobacterium sp. LHG-2BY3','species'),(1266706,1663,'Arthrobacter sp. LHG-2BY4','species'),(1266707,445,'Legionella sp. LHG-2BY5','species'),(1266708,469,'Acinetobacter sp. LHG-2BW','species'),(1266709,29580,'Janthinobacterium sp. LHG-2BW1','species'),(1266710,469,'Acinetobacter sp. LHG-2BW3','species'),(1266711,43676,'Promicromonospora sp. LHG-2BW4','species'),(1266712,1663,'Arthrobacter sp. LHG-2BR0','species'),(1266713,13687,'Sphingomonas sp. LHG-tBY1','species'),(1266714,83678,'Neurospora pannonica FGSC 7221','no rank'),(1266715,88718,'Neurospora terricola FGSC 1889','no rank'),(1266716,1679,'Bifidobacterium longum subsp. longum CMCC P0001','no rank'),(1266717,283734,'Staphylococcus pseudintermedius E140','no rank'),(1266718,464929,'Aphis mizzou','species'),(1266719,138109,'Cyanea asplenifolia','species'),(1266720,44260,'Moorella stamsii','species'),(1266721,174172,'Homalomena sp. HYC-2012a','species'),(1266722,174172,'Homalomena sp. HYC-2012b','species'),(1266723,174172,'Homalomena sp. HYC-2012c','species'),(1266724,195544,'Amynthas sp. 11 JS-2012','species'),(1266725,195544,'Amynthas sp. 12 JS-2012','species'),(1266726,195544,'Amynthas sp. 13 JS-2012','species'),(1266727,195544,'Amynthas sp. 14 JS-2012','species'),(1266728,10090,'Mus musculus domesticus x M. m. molossinus','no rank'),(1266729,35814,'Bordetella holmesii F627','no rank'),(1266730,119210,'Influenza A virus (A/swine/Indiana/A00968394/2012(H3N2))','no rank'),(1266731,119210,'Influenza A virus (A/swine/Indiana/A00968398/2012(H3N2))','no rank'),(1266732,119210,'Influenza A virus (A/swine/Pennsylvania/A01104050/2012(H3N2))','no rank'),(1266733,62701,'Podosphaera sp. ImNG1','species'),(1266734,49928,'Lactobacillus delbrueckii/Acetobacter pastuerianus fusant','species'),(1266735,564289,'artificial gynogenetic Carassius auratus red var.','species'),(1266736,77566,'Hepatocystis sp. TLG-2012','species'),(1266737,1386,'Bacillus sp. MAC-A2B-SW','species'),(1266738,584,'Proteus mirabilis BB2000','no rank'),(1266739,1266902,'Chlamydia trachomatis E/CS88(f)','no rank'),(1266740,438483,'Tripylina zhejiangensis','species'),(1266741,26963,'Reseda pentagyna','species'),(1266742,4219,'Artemisia spicigera','species'),(1266743,5721,'Trichomonas sp. 3 AP-2012','species'),(1266744,5094,'Talaromyces purpurogenus','species'),(1266745,5094,'Talaromyces sp. 1 NY-2012','species'),(1266748,1261387,'Psyttoma latilabris','species'),(1266749,413997,'Escherichia coli B1C1','no rank'),(1266750,413997,'Escherichia coli B1C2','no rank'),(1266751,413997,'Escherichia coli B1C3','no rank'),(1266752,413997,'Escherichia coli B1C4','no rank'),(1266753,413997,'Escherichia coli B1C6','no rank'),(1266754,413997,'Escherichia coli B1C7','no rank'),(1266755,413997,'Escherichia coli B1C8','no rank'),(1266756,413997,'Escherichia coli B2C7','no rank'),(1266757,413997,'Escherichia coli B2C8','no rank'),(1266758,151431,'Prunus fasciculata var. punctata','varietas'),(1266759,37428,'Huperzia sp. ARF000714','species'),(1266760,37428,'Huperzia sp. ARF000784','species'),(1266761,37428,'Huperzia sp. ARF000792','species'),(1266762,37428,'Huperzia sp. ARF001129','species'),(1266763,37428,'Huperzia sp. ARF002588','species'),(1266764,148305,'Magnaporthe grisea W98-20','no rank'),(1266765,28231,'Geobacter sp. OR-1','species'),(1266766,5143,'Neurospora africana FGSC 1740','no rank'),(1266767,165293,'Neurospora sublineolata FGSC 5508','no rank'),(1266769,5094,'Talaromyces ruber','species'),(1266770,1883,'Streptomyces sp. JR-35','species'),(1266771,1883,'Streptomyces sp. JL-22','species'),(1266772,1883,'Streptomyces sp. JR-39','species'),(1266773,1883,'Streptomyces sp. JR-46','species'),(1266774,299327,'Influenza A virus (A/duck/Jiangsu/1-15/2011(H4N2))','no rank'),(1266775,642,'Aeromonas sp. SDDL/AS-1/SE/2012','species'),(1266776,642,'Aeromonas sp. SDDL/AS-2/SE/2012','species'),(1266777,2745,'Halomonas sp. SDDL/HA/SE/2012','species'),(1266779,410323,'Boophis narinsi','species'),(1266781,287717,'Deladenus sp. cya2','species'),(1266782,287717,'Deladenus sp. cya34','species'),(1266783,287717,'Deladenus sp. cya36','species'),(1266784,287717,'Deladenus sp. cya37','species'),(1266785,287717,'Deladenus sp. cya52','species'),(1266786,287717,'Deladenus sp. cya7','species'),(1266787,287717,'Deladenus sp. cya8','species'),(1266788,287717,'Deladenus sp. cya9','species'),(1266789,287717,'Deladenus sp. juv172','species'),(1266790,287717,'Deladenus sp. nig12','species'),(1266791,287717,'Deladenus sp. nig13','species'),(1266792,287717,'Deladenus sp. nig14','species'),(1266793,287717,'Deladenus sp. nig157','species'),(1266794,287717,'Deladenus sp. nig161','species'),(1266795,287717,'Deladenus sp. nig162','species'),(1266796,287717,'Deladenus sp. nig163','species'),(1266797,287717,'Deladenus sp. nig164','species'),(1266798,287717,'Deladenus sp. nig174','species'),(1266799,287717,'Deladenus sp. nig175','species'),(1266800,287717,'Deladenus sp. nig176','species'),(1266801,287717,'Deladenus sp. nit17','species'),(1266802,287717,'Deladenus sp. nit30','species'),(1266803,287717,'Deladenus sp. noc101','species'),(1266804,287717,'Deladenus sp. noc119','species'),(1266805,287717,'Deladenus sp. noc120','species'),(1266806,287717,'Deladenus sp. noc121','species'),(1266807,287717,'Deladenus sp. noc124','species'),(1266808,287717,'Deladenus sp. noc148','species'),(1266809,287717,'Deladenus sp. noc149','species'),(1266810,287717,'Deladenus sp. noc173','species'),(1266811,287717,'Deladenus sp. noc179','species'),(1266812,287717,'Deladenus sp. noc180','species'),(1266813,287717,'Deladenus sp. noc76','species'),(1266814,287717,'Deladenus sp. noc79','species'),(1266815,287717,'Deladenus sp. noc80','species'),(1266816,286,'Pseudomonas sp. LARP66','species'),(1266817,1114242,'Chondrocladia lyra','species'),(1266820,363738,'Atyaephyra sp. 1 JAC-2012','species'),(1266821,363738,'Atyaephyra sp. 2 JAC-2012','species'),(1266822,5094,'Talaromyces stollii','species'),(1266823,104264,'Cellulophaga sp. 14','species'),(1266824,104267,'Tenacibaculum sp. 35','species'),(1266825,170896,'Cuterebra sp. PRL-2012','species'),(1266827,81361,'Hime','genus'),(1266828,81361,'Latropiscis','genus'),(1266829,182639,'Kribbella sp. BC 640','species'),(1266830,102210,'Benincasa sp. XL-2012','species'),(1266831,20400,'Astragalus sp. A108','species'),(1266832,20400,'Astragalus sp. A109','species'),(1266833,20400,'Astragalus sp. A110','species'),(1266834,20400,'Astragalus sp. A16','species'),(1266835,20400,'Astragalus sp. A2','species'),(1266836,20400,'Astragalus sp. A20','species'),(1266837,20400,'Astragalus sp. A3','species'),(1266838,20400,'Astragalus sp. A35','species'),(1266839,20400,'Astragalus sp. A52','species'),(1266840,20400,'Astragalus sp. A65','species'),(1266841,20400,'Astragalus sp. A66','species'),(1266842,174172,'Homalomena giamensis','species'),(1266843,78815,'Nervilia mackinnonii','species'),(1266844,438,'Acetobacter pasteurianus 386B','no rank'),(1266845,2747,'Carnobacterium sp. WN1359','species'),(1266846,2747,'Carnobacterium sp. WN1370','species'),(1266847,2747,'Carnobacterium sp. WN1371','species'),(1266848,2747,'Carnobacterium sp. WN1372','species'),(1266849,2747,'Carnobacterium sp. WN1373','species'),(1266850,2747,'Carnobacterium sp. WN1374','species'),(1266851,265,'Paracoccus sp. S6-2','species'),(1266852,1060,'Rhodobacter sp. BA31','species'),(1266854,1077464,'Streptococcus tigurinus AZ_2a','no rank'),(1266857,60661,'Ceratomyxa cretensis','species'),(1266858,60661,'Ceratomyxa filamentosi','species'),(1266861,1068853,'Paraxenos lugubris','species'),(1266862,84620,'Ammodytes dubius','species'),(1266863,143338,'Antigonia combatia','species'),(1266864,381888,'Artediellus uncinatus','species'),(1266865,630657,'Coelorinchus caelorhincus carminatus','subspecies'),(1266866,433378,'Cryptacanthodes maculatus','species'),(1266867,270551,'Epigonus pandionis','species'),(1266868,390692,'Gadella imberbis','species'),(1266869,932716,'Gymnelus retrodorsalis','species'),(1266870,7872,'Hydrolagus mirabilis','species'),(1266871,171195,'Hyperoglyphe perciformis','species'),(1266872,255715,'Icelus bicornis','species'),(1266873,255538,'Leptagonus decagonus','species'),(1266874,428035,'Lumpenus lampretaeformis','species'),(1266875,215413,'Lycenchelys kolthoffi','species'),(1266876,215413,'Lycenchelys paxillus','species'),(1266877,215413,'Lycenchelys verrillii','species'),(1266878,8196,'Lycodes lavalaei','species'),(1266879,278733,'Menticirrhus saxatilis','species'),(1266880,320587,'Prionotus carolinus','species'),(1266881,320587,'Prionotus evolans','species'),(1266882,195651,'Symphurus diomedeanus','species'),(1266883,215387,'Synchiropus agassizii','species'),(1266884,274769,'Triglops murrayi','species'),(1266885,8253,'Monolene','genus'),(1266886,1266885,'Monolene sessilicauda','species'),(1266899,228014,'Hepatozoon sp. LAS-2012','species'),(1266900,34399,'Phomopsis sp. UCR1395','species'),(1266901,174906,'Laricobius naganoensis','species'),(1266902,813,'Chlamydia trachomatis E/CS88(i)','no rank'),(1266903,245076,'Acanthocyclops americanus','species'),(1266904,5455,'Colletotrichum sp. HCY-2012','species'),(1266905,81060,'Steccherinum ciliolatum','species'),(1266906,178295,'Afghanurus','genus'),(1266907,1266906,'Afghanurus joernensis','species'),(1266908,106633,'Thioalkalivibrio sp. ALE6','species'),(1266909,106633,'Thioalkalivibrio sp. ALE19','species'),(1266910,106633,'Thioalkalivibrio sp. ARh6','species'),(1266911,106633,'Thioalkalivibrio sp. ALRh','species'),(1266912,106633,'Thioalkalivibrio sp. ALMg9','species'),(1266913,106633,'Thioalkalivibrio sp. HL-Eb18','species'),(1266914,106633,'Thioalkalivibrio sp. AKL19','species'),(1266915,33811,'gamma proteobacterium SCGC AB-602-M20','species'),(1266916,122728,'epsilon proteobacterium SCGC AB-604-K02','species'),(1266917,122728,'epsilon proteobacterium SCGC AB-602-P20','species'),(1266918,122728,'epsilon proteobacterium SCGC AB-706-L16','species'),(1266919,122728,'epsilon proteobacterium SCGC AB-137-G14','species'),(1266920,122728,'epsilon proteobacterium SCGC AB-137-I22','species'),(1266921,122728,'epsilon proteobacterium SCGC AB-706-J02','species'),(1266922,49928,'bacterium SCGC AB-137-L08','species'),(1266923,159,'Brachyspira hyodysenteriae ATCC 27164','no rank'),(1266924,109090,'Bunium allioides','species'),(1266925,35799,'Nitrosospira briensis C-128','no rank'),(1266926,34451,'Cortinarius veronicae','species'),(1266927,1266926,'Cortinarius veronicae var. dilutus','varietas'),(1266928,34451,'Cortinarius veronicoides','species'),(1266931,1266906,'Afghanurus flowersi','species'),(1266932,1266906,'Afghanurus inconspicua','species'),(1266943,54902,'Scrippsiella spinifera','species'),(1266944,54902,'Scrippsiella enormis','species'),(1266945,34451,'Cortinarius aff. veronicae MEL2315281','species'),(1266946,34451,'Cortinarius sp. PDD 75213','species'),(1266947,34451,'Cortinarius sp. PDD 94353','species'),(1266948,34451,'Cortinarius sp. PDD 99618','species'),(1266949,34451,'Cortinarius sp. HO542324','species'),(1266950,34451,'Cortinarius sp. PDD 80478','species'),(1266951,74559,'Dictyuchus sp. JVS-2012','species'),(1266952,92975,'Leptolegnia sp. JVS-2012','species'),(1266961,3090,'environmental samples','no rank'),(1266962,1266961,'uncultured Chlorococcum','species'),(1266963,33093,'environmental samples','no rank'),(1266964,1266963,'uncultured Diplosphaera','species'),(1266965,935937,'uncultured Elliptochloris','species'),(1266966,651628,'uncultured Fottea','species'),(1266967,111560,'Niphargus vjeternicensis','species'),(1266968,1266967,'Niphargus vjeternicensis bilecanus','subspecies'),(1266969,111560,'Niphargus cvijici','species'),(1266970,111560,'Niphargus hercegovinensis','species'),(1266971,111560,'Niphargus steueri','species'),(1266972,1266971,'Niphargus steueri kolombatovici','subspecies'),(1266973,111560,'Niphargus stochi','species'),(1266974,935937,'uncultured Friedmannia','species'),(1266975,3173,'environmental samples','no rank'),(1266976,1266975,'uncultured Klebsormidium','species'),(1266977,291027,'Sida yellow net virus','species'),(1266978,111559,'Niphargobates','genus'),(1266979,1266978,'Niphargobates orophobata','species'),(1266980,404778,'uncultured Staurastrum','species'),(1266992,7043,'Anthonomus hunteri','species'),(1266993,291027,'Sida yellow blotch virus','species'),(1266994,291027,'Sida yellow mosaic Alagoas virus','species'),(1266995,291027,'Sida mottle Alagoas virus','species'),(1266996,2121,'Mycoplasma orale ATCC 23714','no rank'),(1266997,2124,'Mycoplasma salivarium ATCC 23064','no rank'),(1266998,187400,'Paracoccus zeaxanthinifaciens ATCC 21588','no rank'),(1266999,2094,'Mycoplasma arginini ATCC 23838','no rank'),(1267000,2098,'Mycoplasma hominis ATCC 27545','no rank'),(1267001,2109,'Mycoplasma synoviae ATCC 25204','no rank'),(1267002,2096,'Mycoplasma gallisepticum ATCC 19610','no rank'),(1267003,357278,'Lactobacillus parabrevis ATCC 53295','no rank'),(1267004,13264,'Brachyspira innocens ATCC 29796','no rank'),(1267005,48292,'Hyphomicrobium zavarzinii ATCC 27496','no rank'),(1267006,644357,'Xylella fastidiosa subsp. multiplex ATCC 35871','no rank'),(1267012,556219,'Niphargus vjetrenicensis kusceri','subspecies'),(1267013,556215,'Niphargus stygius likanus','subspecies'),(1267014,111560,'Niphargus dabarensis','species'),(1267015,111560,'Niphargus fongi','species'),(1267016,8333,'Bolitoglossa chinanteca','species'),(1267017,193125,'Trypanosomatidae sp. JVot-2012','species'),(1267019,723794,'Arulidae','family'),(1267020,1267019,'Arula','genus'),(1267021,33811,'gamma proteobacterium PEB0191','species'),(1267022,86519,'Inconstantia','genus'),(1267058,1267020,'Arula petunia','species'),(1267059,361028,'Cespitularia erecta','species'),(1267060,360981,'Eleutherobia flammicerebra','species'),(1267061,360981,'Eleutherobia grayi','species'),(1267062,6151,'Eunicella tricoronata','species'),(1267064,134439,'Gersemia juliepackardae','species'),(1267065,361164,'Gyrophyllum sibogae','species'),(1267066,1267022,'Inconstantia exigua','species'),(1267067,1267022,'Inconstantia pannucea','species'),(1267068,1267022,'Inconstantia procera','species'),(1267069,44305,'Protodendron bruuni','species'),(1267070,361038,'Sarcothelia edmondsoni','species'),(1267071,86536,'Siphonogorgia godeffroyi','species'),(1267072,58799,'Euplexaura cf. rhipidalis CSM-2012','species'),(1267073,287910,'Astrogorgia sp. CSM-2012','species'),(1267074,287912,'Bebryce sp. CSM-2012','species'),(1267075,361016,'Chironephthya sp. CSM-2012','species'),(1267076,86520,'Clavularia sp. CSM-2012','species'),(1267077,328230,'Echinogorgia sp. CSM-2012','species'),(1267078,361044,'Iciligorgia sp. CSM-2012','species'),(1267079,86533,'Lemnalia sp. CSM-2012','species'),(1267080,156533,'Melithaea sp. 1 CSM-2012','species'),(1267081,287932,'Menella sp. CSM-2012','species'),(1267083,361018,'Nephthyigorgia sp. CSM-2012','species'),(1267084,361011,'Nidalia sp. CSM-2012','species'),(1267085,767321,'Paratelesto sp. CSM-2012','species'),(1267086,360969,'Rhodelinda sp. CSM-2012','species'),(1267087,361047,'Solenocaulon sp. CSM-2012','species'),(1267088,361024,'Studeriotes sp. CSM-2012','species'),(1267089,360973,'Telesto sp. CSM-2012','species'),(1267090,86523,'Telestula sp. CSM-2012','species'),(1267091,86526,'Tubipora sp. CSM-2012','species'),(1267092,361134,'Verrucella sp. CSM-2012','species'),(1267093,360971,'Carijoa sp. 1 CSM-2012','species'),(1267094,360971,'Carijoa sp. 2 CSM-2012','species'),(1267095,360971,'Carijoa sp. 3 CSM-2012','species'),(1267096,328399,'Ellisella sp. 1 CSM-2012','species'),(1267097,767323,'Viminella sp. 1 CSM-2012','species'),(1267098,328399,'Ellisella sp. 2 CSM-2012','species'),(1267099,767323,'Viminella sp. 2 CSM-2012','species'),(1267100,1267121,'Acanthoaxis','genus'),(1267101,1267100,'Acanthoaxis wirtzi','species'),(1267102,40678,'Acrophytum','genus'),(1267103,1267102,'Acrophytum claviger','species'),(1267104,86519,'Azoriella','genus'),(1267105,1267104,'Azoriella bayeri','species'),(1267106,723795,'Cornularia','genus'),(1267107,1267106,'Cornularia cornucopiae','species'),(1267108,1267106,'Cornularia pabloi','species'),(1267109,44179,'Diodogorgia','genus'),(1267110,1267109,'Diodogorgia nodulifera','species'),(1267111,51108,'Eunephthya','genus'),(1267112,1267111,'Eunephthya thyrsoidea','species'),(1267113,86519,'Phenganax','genus'),(1267114,1267113,'Phenganax parrini','species'),(1267115,86552,'Wrightella','genus'),(1267116,1267115,'Wrightella coccinea','species'),(1267117,44179,'Alertigorgia','genus'),(1267118,1267117,'Alertigorgia sp. CSM-2012','species'),(1267119,44191,'Rumphella','genus'),(1267120,1267119,'Rumphella sp. CSM-2012','species'),(1267121,40677,'Acanthoaxiidae','family'),(1267123,360993,'Capnella parva','species'),(1267124,1267111,'Eunephthya celata','species'),(1267125,1267111,'Eunephthya ericius','species'),(1267126,1267111,'Eunephthya granulata','species'),(1267127,1267111,'Eunephthya shirleyae','species'),(1267128,1267111,'Eunephthya susanae','species'),(1267129,360993,'Capnella cf. spicata CSM-2012','species'),(1267130,360993,'Capnella sp. 2 CSM-2012','species'),(1267131,360993,'Capnella sp. 1 CSM-2012','species'),(1267132,5598,'Alternaria sp. L2334','species'),(1267133,5598,'Alternaria sp. L2745','species'),(1267134,227045,'Ochroconis sp. L1265','species'),(1267135,121148,'Acartia jilletti','species'),(1267136,749175,'Calocalanus tenuis','species'),(1267137,121148,'Acartia tsuensis','species'),(1267138,121148,'Acartia ensifera','species'),(1267139,507462,'Aetideus bradyi','species'),(1267140,749175,'Calocalanus contractus','species'),(1267141,136182,'Centropages chierchiae','species'),(1267142,450125,'Chiridiella reductella','species'),(1267143,498139,'Euchirella splendens','species'),(1267144,201614,'Heterorhabdus austrinus','species'),(1267145,163471,'Paracalanus quasimodo','species'),(1267146,163478,'Tortanus insularis','species'),(1267147,512259,'Goniopsyllus','genus'),(1267148,1267147,'Goniopsyllus rostratus','species'),(1267149,201610,'Disseta','genus'),(1267150,1267149,'Disseta palumbii','species'),(1267151,201683,'Pseudochirella','genus'),(1267152,1267151,'Pseudochirella obtusa','species'),(1267153,1883,'Streptomyces sp. GS13','species'),(1267154,1883,'Streptomyces sp. GS14','species'),(1267155,1883,'Streptomyces sp. GS18','species'),(1267156,1578,'Lactobacillus iwatensis','species'),(1267158,119210,'Influenza A virus (A/swine/Minnesota/A01279377/2012(H3N2))','no rank'),(1267159,8764,'Trimeresurus sp. 1 AL-2012','species'),(1267160,11520,'Influenza B virus (B/Sao Paulo/10977/2012)','no rank'),(1267161,11520,'Influenza B virus (B/Sao Paulo/9-1090/2012)','no rank'),(1267162,114727,'Influenza A virus (A/Goias/31793/2012(H1N1))','no rank'),(1267163,114727,'Influenza A virus (A/Mato Grosso do Sul/58686/2012(H1N1))','no rank'),(1267164,119210,'Influenza A virus (A/Sao Paulo/10-14211/2012(H3N2))','no rank'),(1267165,114727,'Influenza A virus (A/Sao Paulo/14880/2012(H1N1))','no rank'),(1267166,119210,'Influenza A virus (A/Sao Paulo/49663/2012(H3N2))','no rank'),(1267167,114727,'Influenza A virus (A/Sao Paulo/6-9441/2012(H1N1))','no rank'),(1267168,114727,'Influenza A virus (A/Tocantins/45384/2012(H1N1))','no rank'),(1267169,12333,'Streptococcus phage phiBHN167','species'),(1267170,5800,'Eimeria bukidnonensis','species'),(1267171,469,'Acinetobacter sp. YA-2-4L','species'),(1267172,469,'Acinetobacter sp. YN-1L','species'),(1267173,286,'Pseudomonas sp. YA-2-1L','species'),(1267174,286,'Pseudomonas sp. YN-2G','species'),(1267175,286,'Pseudomonas sp. ZN-1-L','species'),(1267176,286,'Pseudomonas sp. ZN-2-L','species'),(1267177,286,'Pseudomonas sp. ZN-9G','species'),(1267178,5800,'Eimeria canadensis','species'),(1267179,40323,'Stenotrophomonas sp. SRTU1001','species'),(1267180,40323,'Stenotrophomonas sp. SRTU1002','species'),(1267181,40323,'Stenotrophomonas sp. SRTU1003','species'),(1267182,157920,'Cellulosimicrobium sp. A8','species'),(1267183,10067,'Acomys sp. BNW-2012','species'),(1267184,27320,'Metschnikowia sp. TSY','species'),(1267185,1386,'Bacillus sp. H15','species'),(1267186,1386,'Bacillus sp. H16','species'),(1267187,1386,'Bacillus sp. H26','species'),(1267188,136498,'Phalansterium sp. PJK-2012','species'),(1267189,1485,'Clostridium sp. MCF105','species'),(1267190,32012,'Thiomonas sp. MCF86','species'),(1267193,43257,'Sillago ciliata x Sillago analis','species'),(1267194,104735,'Ceratonereis mirabilis','species'),(1267195,195544,'Amynthas sp. 5 QZ-2012','species'),(1267196,260504,'Opisthopterus','genus'),(1267197,1267196,'Opisthopterus tardoore','species'),(1267198,317902,'uncultured Chloroidium','species'),(1267199,485335,'uncultured Neocystis','species'),(1267200,35484,'environmental samples','no rank'),(1267201,1267200,'uncultured Chlorogonium','species'),(1267202,167234,'uncultured Parietochloris','species'),(1267203,223194,'uncultured Hylodesmus','species'),(1267204,77632,'uncultured Ascochloris','species'),(1267205,3087,'Scenedesmus sp. BN01','species'),(1267206,3087,'Scenedesmus sp. H02','species'),(1267207,3071,'Chlorella sp. IR02','species'),(1267208,3071,'Chlorella sp. H06','species'),(1267209,13833,'Ophioglossum californicum','species'),(1267211,504481,'Sediminibacterium sp. C3','species'),(1267212,33986,'Exiguobacterium sp. CS401063','species'),(1267213,286,'Pseudomonas sp. CF01','species'),(1267214,459532,'Terribacillus sp. CF04','species'),(1267215,32008,'Burkholderia sp. CAN6','species'),(1267216,13687,'Sphingomonas sp. CNB3','species'),(1267217,83494,'Comamonadaceae bacterium KBB12','species'),(1267218,283,'Comamonas sp. KBB4','species'),(1267219,283,'Comamonas sp. KBB8','species'),(1267220,283,'Comamonas sp. KBB9','species'),(1267221,47420,'Hydrogenophaga sp. KBB11','species'),(1267223,107769,'Agabus ajax','species'),(1267224,107769,'Agabus audeni','species'),(1267225,107769,'Agabus bicolor','species'),(1267226,107769,'Agabus clavicornis','species'),(1267227,107769,'Agabus colymbus','species'),(1267228,107769,'Agabus erichsoni','species'),(1267229,107769,'Agabus infuscatus','species'),(1267230,107769,'Agabus phaeopterus','species'),(1267231,107792,'Colymbetes dahuricus','species'),(1267232,107792,'Colymbetes dolabratus','species'),(1267234,107799,'Dytiscus alaskanus','species'),(1267235,290642,'Enochrus hamiltoni','species'),(1267236,110031,'Gyrinus aeratus','species'),(1267237,110031,'Gyrinus dubius','species'),(1267238,110031,'Gyrinus opacus','species'),(1267239,110031,'Gyrinus wallisi','species'),(1267240,107852,'Haliplus falli','species'),(1267241,107852,'Haliplus immaculicollis','species'),(1267242,107870,'Hydroporus dentellus','species'),(1267243,107870,'Hydroporus larsoni','species'),(1267244,107870,'Hydroporus rufinasus','species'),(1267245,107870,'Hydroporus tenebrosus','species'),(1267246,107883,'Hygrotus novemlineatus','species'),(1267247,107883,'Hygrotus unguicularis','species'),(1267248,347368,'Laccobius cinereus','species'),(1267249,1267248,'Laccobius cinereus columbianus','subspecies'),(1267250,107891,'Laccophilus biguttatus','species'),(1267251,156914,'Nebrioporus macronychus','species'),(1267252,107769,'Agabus cf. antennatus CHU1','species'),(1267253,167070,'Carabidae sp. tw CHU7','species'),(1267254,715595,'Chrysomelidae sp. tw CHU1','species'),(1267255,110031,'Gyrinus cf. minutus CHU1','species'),(1267256,110031,'Gyrinus cf. minutus CHU2','species'),(1267257,107852,'Haliplus sp. CHU1','species'),(1267258,107852,'Haliplus sp. CHU2','species'),(1267259,107852,'Haliplus sp. CHU3','species'),(1267260,154135,'Helophorus sp. CHU1','species'),(1267261,290644,'Hydrobius cf. fuscipes CHU1','species'),(1267262,290644,'Hydrobius cf. fuscipes CHU2','species'),(1267263,107870,'Hydroporus sp. CHU1','species'),(1267264,107870,'Hydroporus sp. CHU2','species'),(1267265,107870,'Hydroporus sp. CHU3','species'),(1267266,107870,'Hydroporus sp. CHU4','species'),(1267267,107870,'Hydroporus sp. CHU5','species'),(1267268,107870,'Hydroporus sp. CHU6','species'),(1267269,107870,'Hydroporus cf. notabilis CHU1','species'),(1267270,107870,'Hydroporus cf. notabilis CHU2','species'),(1267271,107883,'Hygrotus sp. CHU2','species'),(1267272,107883,'Hygrotus sp. CHU3','species'),(1267273,156912,'Ilybius sp. CHU1','species'),(1267274,156912,'Ilybius sp. CHU2','species'),(1267275,156912,'Ilybius sp. CHU3','species'),(1267276,347368,'Laccobius sp. CHU1','species'),(1267277,129337,'Geobacillus sp. 610','species'),(1267278,469,'Acinetobacter sp. GR10','species'),(1267279,469,'Acinetobacter sp. GR12','species'),(1267280,469,'Acinetobacter sp. GR2','species'),(1267281,1386,'Bacillus sp. GR18','species'),(1267282,547,'Enterobacter sp. GR1','species'),(1267283,547,'Enterobacter sp. GR4','species'),(1267284,547,'Enterobacter sp. GR5','species'),(1267285,265,'Paracoccus sp. GR17','species'),(1267286,286,'Pseudomonas sp. GR15','species'),(1267287,28453,'Sphingobacterium sp. GR11','species'),(1267288,28453,'Sphingobacterium sp. GR16','species'),(1267289,49928,'halophilic bacterium 7SPE105','species'),(1267290,49928,'halophilic bacterium 7SPE116','species'),(1267291,49928,'halophilic bacterium 7SPE1211','species'),(1267292,49928,'halophilic bacterium 7SPE2018','species'),(1267293,49928,'halophilic bacterium 7SPE2021','species'),(1267294,49928,'halophilic bacterium 7SPE2022','species'),(1267295,49928,'halophilic bacterium 7SPE2117','species'),(1267296,49928,'halophilic bacterium 7SPE223','species'),(1267297,49928,'halophilic bacterium 7SPE3020','species'),(1267298,49928,'halophilic bacterium 7SPE3030','species'),(1267299,49928,'halophilic bacterium 7SPE304','species'),(1267300,49928,'halophilic bacterium 7SPE3128','species'),(1267301,49928,'halophilic bacterium 7SPE326','species'),(1267302,49928,'halophilic bacterium 7SPE411','species'),(1267303,49928,'halophilic bacterium 7SPE426','species'),(1267304,49928,'halophilic bacterium 7spe1118-1136','species'),(1267305,49928,'halophilic bacterium 7spe1122-1146','species'),(1267306,49928,'halophilic bacterium 7spe1127-1149','species'),(1267307,49928,'halophilic bacterium 7spe1131-1134','species'),(1267308,49928,'halophilic bacterium 7spe1132-1161','species'),(1267309,49928,'halophilic bacterium 7spe121-1064','species'),(1267310,49928,'halophilic bacterium 7spe1334-1135','species'),(1267311,49928,'halophilic bacterium 7spe1440-1117','species'),(1267312,49928,'halophilic bacterium 7spe1543-1136','species'),(1267313,49928,'halophilic bacterium 7spe2128-1091','species'),(1267314,49928,'halophilic bacterium 7spe2214-1131','species'),(1267315,49928,'halophilic bacterium 7spe2215-1149','species'),(1267316,49928,'halophilic bacterium 7spe2224-1130','species'),(1267317,49928,'halophilic bacterium 7spe226-1149','species'),(1267318,49928,'halophilic bacterium 7spe232-1135','species'),(1267319,49928,'halophilic bacterium 7spe2412-1140','species'),(1267320,49928,'halophilic bacterium 7spe2421-1137','species'),(1267321,49928,'halophilic bacterium 7spe247-1149','species'),(1267322,49928,'halophilic bacterium 7spe3210-1142','species'),(1267323,49928,'halophilic bacterium 7spe3212-1175','species'),(1267324,49928,'halophilic bacterium 7spe3216-1146','species'),(1267325,49928,'halophilic bacterium 7spe322-1134','species'),(1267326,49928,'halophilic bacterium 7spe323-1132','species'),(1267327,49928,'halophilic bacterium 7spe325-1145','species'),(1267328,49928,'halophilic bacterium 7spe416-1162','species'),(1267329,49928,'halophilic bacterium 7spe4212-1163','species'),(1267330,49928,'halophilic bacterium 7spe4213-1120','species'),(1267331,49928,'halophilic bacterium 7spe423-1132','species'),(1267332,49928,'halophilic bacterium 7spe429-1134','species'),(1267333,49928,'halophilic bacterium 8spe1152-1135','species'),(1267334,49928,'halophilic bacterium 8spe1215-1149','species'),(1267335,49928,'halophilic bacterium 8spe124-1174','species'),(1267336,49928,'halophilic bacterium 8spe1262-1149','species'),(1267337,49928,'halophilic bacterium 8spe127-1176','species'),(1267338,49928,'halophilic bacterium 8spe1355-1135','species'),(1267339,49928,'halophilic bacterium 8spe1359-1150','species'),(1267340,49928,'halophilic bacterium 8spe217-1130','species'),(1267341,49928,'halophilic bacterium 8spe234-1137','species'),(1267342,49928,'halophilic bacterium 8spe236-1150','species'),(1267343,49928,'halophilic bacterium 8spe311-1146','species'),(1267344,49928,'halophilic bacterium 8spe322-1134','species'),(1267345,49928,'halophilic bacterium 8spe333-1122','species'),(1267346,49928,'halophilic bacterium 8spe337-1129','species'),(1267347,49928,'halophilic bacterium 8spe338-1163','species'),(1267348,49928,'halophilic bacterium 8spe346-1145','species'),(1267349,49928,'halophilic bacterium 8spe4125-1146','species'),(1267350,49928,'halophilic bacterium 8spe422-1135','species'),(1267351,49928,'halophilic bacterium 8spe4312-1161','species'),(1267352,49928,'halophilic bacterium 8spe607-1470','species'),(1267353,183341,'Carrhydrus','genus'),(1267354,1267353,'Carrhydrus crassipes','species'),(1267355,1773,'Mycobacterium tuberculosis TKK-01-0008','no rank'),(1267356,1773,'Mycobacterium tuberculosis TKK-01-0017','no rank'),(1267357,1773,'Mycobacterium tuberculosis TKK-01-0020','no rank'),(1267358,1773,'Mycobacterium tuberculosis TKK-01-0021','no rank'),(1267359,1773,'Mycobacterium tuberculosis TKK-01-0023','no rank'),(1267360,1773,'Mycobacterium tuberculosis TKK-01-0026','no rank'),(1267361,1773,'Mycobacterium tuberculosis TKK-01-0032','no rank'),(1267362,1773,'Mycobacterium tuberculosis TKK-01-0069','no rank'),(1267363,1773,'Mycobacterium tuberculosis TKK-01-0072','no rank'),(1267364,1773,'Mycobacterium tuberculosis TKK-01-0080','no rank'),(1267365,379,'Rhizobium sp. NaMd1','species'),(1267366,44887,'Oscillatoriales cyanobacterium H01','species'),(1267367,1186,'Calothrix sp. HI01','species'),(1267368,1177,'Nostoc sp. H04','species'),(1267369,1177,'Nostoc sp. KL02','species'),(1267370,1183,'Plectonema sp. KL01','species'),(1267371,47251,'Leptolyngbya sp. H03','species'),(1267372,1184,'Leptolyngbya boryana IR01','no rank'),(1267373,47253,'Leptolyngbya foveolarum SS02','no rank'),(1267374,1813,'Amycolatopsis sp. 3M1','species'),(1267375,1813,'Amycolatopsis sp. 3M8a','species'),(1267376,1663,'Arthrobacter sp. 3MW1','species'),(1267377,1663,'Arthrobacter sp. 3MW2b','species'),(1267378,1663,'Arthrobacter sp. 3MY3','species'),(1267379,1386,'Bacillus sp. 3MA3','species'),(1267380,79328,'Chitinophaga sp. 3MIIa','species'),(1267381,169133,'Citricoccus sp. 3MR1','species'),(1267382,169133,'Citricoccus sp. 3MR2','species'),(1267383,1716,'Corynebacterium sp. 3My2','species'),(1267384,1817,'Nocardia sp. 3M5a','species'),(1267385,1827,'Rhodococcus sp. 3M5b','species'),(1267386,1827,'Rhodococcus sp. 3M9','species'),(1267387,1883,'Streptomyces sp. 3M3A2','species'),(1267388,1883,'Streptomyces sp. 3M4a','species'),(1267389,1883,'Streptomyces sp. 3MY4','species'),(1267390,78537,'actinobacterium 3MR','species'),(1267391,29278,'Cloning vector pKOS6b','species'),(1267392,626,'Xenorhabdus sp. PAK.P.B.37','species'),(1267393,685890,'Eolagurus przewalskii','species'),(1267394,329633,'Allocricetulus curtatus','species'),(1267395,36922,'Diaporthe sp. HGUP1213','species'),(1267396,470089,'Myrmecridium sp. HGUP 0314','species'),(1267397,155415,'Monosporascus eutypoides','species'),(1267398,89443,'fungal sp. HTL1','species'),(1267399,89443,'fungal sp. LMMTSY602','species'),(1267400,89443,'fungal sp. RTL3.11','species'),(1267401,89443,'fungal sp. RTL3.5','species'),(1267402,89443,'fungal sp. RTL7','species'),(1267403,89443,'fungal sp. TCPR 106','species'),(1267404,89443,'fungal sp. TCPR 109','species'),(1267405,89443,'fungal sp. TCPR 112','species'),(1267406,89443,'fungal sp. TCPR 113','species'),(1267407,89443,'fungal sp. TCPR 114','species'),(1267408,89443,'fungal sp. TCPR 115','species'),(1267409,89443,'fungal sp. TCPR 116','species'),(1267410,89443,'fungal sp. VTL17','species'),(1267411,46730,'Pocillopora sp. Type 1(9)','species'),(1267412,397935,'Calocaris macandreae','species'),(1267413,576730,'Corallianassa coutierei','species'),(1267414,177246,'Upogebia pusilla','species'),(1267415,274801,'Hoplolatilus fronticinctus','species'),(1267416,44624,'Helvella cf. lacunosa HC-PNNT-266','species'),(1267417,44624,'Helvella cf. lacunosa HC-PNNT-149','species'),(1267418,44624,'Helvella cf. lacunosa RG-2012','species'),(1267419,40493,'Lutjanus bitaeniatus','species'),(1267420,547,'Enterobacter sp. B-15','species'),(1267421,547,'Enterobacter sp. BN-17','species'),(1267422,547,'Enterobacter sp. BN-30','species'),(1267423,446458,'Fabibacter sp. DY53','species'),(1267424,404432,'Salinicola sp. DY22','species'),(1267425,111560,'Niphargus aff. longicaudatus Gargano','species'),(1267428,111560,'Niphargus aff. longicaudatus Krk','species'),(1267429,235741,'Meiogyne baillonii','species'),(1267430,235742,'Meiogyne cylindrocarpa subsp. cylindrocarpa','subspecies'),(1267431,235742,'Meiogyne cylindrocarpa subsp. trichocarpa','subspecies'),(1267432,235741,'Meiogyne glabra','species'),(1267433,235741,'Meiogyne hainanensis','species'),(1267434,235741,'Meiogyne hirsuta','species'),(1267435,235741,'Meiogyne lecardii','species'),(1267436,235741,'Meiogyne mindorensis','species'),(1267437,235741,'Meiogyne monosperma','species'),(1267438,235741,'Meiogyne pannosa','species'),(1267439,235741,'Meiogyne verrucosa','species'),(1267440,235748,'Miliusa indica','species'),(1267441,235774,'Orophea sp. 530207-1','species'),(1267443,235845,'Trivalvaria costata','species'),(1267444,423349,'Mucilaginibacter sp. TF8','species'),(1267445,651628,'uncultured Cylindrocystis','species'),(1267446,485335,'uncultured Gloeocystis','species'),(1267447,167234,'uncultured Leptosira','species'),(1267448,167236,'uncultured Gloeotilopsis','species'),(1267449,651628,'uncultured Mesotaenium','species'),(1267450,223194,'uncultured Acutodesmus','species'),(1267451,77632,'uncultured Ettlia','species'),(1267452,1445877,'Bacillariophyta sp. SL64/78Frag','species'),(1267453,211031,'Hypotrichia sp. I-99','species'),(1267454,333946,'Scuticociliatia SL-220','species'),(1267455,669368,'environmental samples','no rank'),(1267456,1267455,'uncultured Coleofasciculus sp.','species'),(1267457,5598,'Alternaria sp. 1 DA-2012','species'),(1267458,5598,'Alternaria sp. 2 DA-2012','species'),(1267459,5598,'Alternaria sp. 3 DA-2012','species'),(1267460,5598,'Alternaria sp. 4 DA-2012','species'),(1267461,5598,'Alternaria sp. 5 DA-2012','species'),(1267462,5498,'Cladosporium sp. KUFC-D-306','species'),(1267463,5506,'Fusarium sp. KUFC-D-120','species'),(1267466,55067,'Phaeosphaeria sp. DA-2012','species'),(1267467,37463,'Phoma sp. 1 DA-2012','species'),(1267468,37463,'Phoma sp. 3 DA-2012','species'),(1267469,37463,'Phoma sp. 4 DA-2012','species'),(1267470,37463,'Phoma sp. 5 DA-2012','species'),(1267471,37463,'Phoma sp. 6 DA-2012','species'),(1267472,37463,'Phoma sp. 7 DA-2012','species'),(1267473,265084,'Preussia sp. KUFC-D-305','species'),(1267474,286589,'Naegleria sp. E1','species'),(1267475,489821,'Norovirus river water/GII.4/AA10May09/ARG/2009','no rank'),(1267476,489821,'Norovirus river water/GII.4/AA10Sep09/ARG/2009','no rank'),(1267477,489821,'Norovirus river water/GII.4/AA11Jul09/ARG/2009','no rank'),(1267478,489821,'Norovirus river water/GII.4/AA11May09/ARG/2009','no rank'),(1267479,489821,'Norovirus river water/GII.4/AA5Jul09/ARG/2009','no rank'),(1267480,489821,'Norovirus river water/GII.4/AA7May09/ARG/2009','no rank'),(1267481,489821,'Norovirus river water/GII.4/AA8Jul09/ARG/2009','no rank'),(1267482,489821,'Norovirus river water/GII.4/RP1Apr09/ARG/2009','no rank'),(1267483,489821,'Norovirus river water/GII.4/RP1May10/ARG/2010','no rank'),(1267484,489821,'Norovirus river water/GII.4/RP2Apr10/ARG/2010','no rank'),(1267485,489821,'Norovirus river water/GII.4/RS1Aug09/ARG/2009','no rank'),(1267486,489821,'Norovirus river water/GII.4/RS2Aug09/ARG/2009','no rank'),(1267487,489821,'Norovirus river water/GII.4/RS2Jul09/ARG/2009','no rank'),(1267489,48605,'Clathromorphum reclinatum','species'),(1267490,31493,'Renouxia sp. GWS-2012','species'),(1267491,1405802,'Entwisleia bella','species'),(1267493,77696,'Rhodophyta sp. GWS-2012','species'),(1267494,398412,'Gibellulopsis sp. YH-2012','species'),(1267495,298137,'Symbiodinium sp. clade D5','no rank'),(1267496,298137,'Symbiodinium sp. clade D2','no rank'),(1267497,298137,'Symbiodinium sp. clade D1','no rank'),(1267498,1267500,'Ixeridium dentatum f. atropurpureum','forma'),(1267499,190260,'Ixeridium dentatum subsp. nipponicum','subspecies'),(1267500,1267499,'Ixeridium dentatum var. albiflorum','varietas'),(1267501,1267500,'Ixeridium dentatum f. leucanthum','forma'),(1267502,1267500,'Ixeridium dentatum f. amplifolium','forma'),(1267503,1267500,'Ixeridium cf. dentatum f. amplifolium KT-2012','forma'),(1267504,190260,'Ixeridium dentatum subsp. ozense','subspecies'),(1267505,190260,'Ixeridium cf. dentatum subsp. ozense KT-2012','subspecies'),(1267506,190260,'Ixeridium dentatum subsp. kimuranum','subspecies'),(1267507,190260,'Ixeridium dentatum subsp. kitayamense','subspecies'),(1267508,647688,'Ixeridium alpicola','species'),(1267509,203939,'Camissonia benitensis','species'),(1267510,203939,'Camissonia contorta','species'),(1267511,203939,'Camissonia strigulosa','species'),(1267512,72407,'Klebsiella pneumoniae subsp. pneumoniae B5055','no rank'),(1267513,32590,'Lasaea colmani','species'),(1267514,1233182,'Waldo sp. JL-2012','species'),(1267515,32590,'Lasaea sp. LHK07','species'),(1267516,32590,'Lasaea sp. LHK06','species'),(1267517,32590,'Lasaea sp. LundSdy02','species'),(1267518,32590,'Lasaea sp. LundSdy03','species'),(1267519,32590,'Lasaea sp. LHK04','species'),(1267520,32590,'Lasaea sp. LHK01','species'),(1267521,32590,'Lasaea sp. LHK02','species'),(1267522,32590,'Lasaea sp. LHK08','species'),(1267523,32590,'Lasaea sp. LHK05','species'),(1267524,32590,'Lasaea sp. LHK03','species'),(1267525,1046861,'Mitopus morio','species'),(1267527,13008,'Chorthippus sp. WA-2012','species'),(1267528,305659,'Dioryctria sp. WA-2012','species'),(1267529,156345,'Melitta sp. 1 SD-2012','species'),(1267530,156345,'Melitta sp. 2 SD-2012','species'),(1267531,288369,'Redivivoides sp. 1 SD-2012','species'),(1267532,288369,'Redivivoides sp. 2 SD-2012','species'),(1267533,112074,'Acidobacteriaceae bacterium KBS 83','species'),(1267534,112074,'Acidobacteriaceae bacterium KBS 89','species'),(1267535,112074,'Acidobacteriaceae bacterium KBS 96','species'),(1267536,4139,'Scutellaria amabilis','species'),(1267537,4139,'Scutellaria diffusa','species'),(1267538,4139,'Scutellaria playfairii','species'),(1267539,4139,'Scutellaria salviifolia','species'),(1267540,4139,'Scutellaria sessilifolia','species'),(1267541,4139,'Scutellaria taipeiensis','species'),(1267542,4139,'Scutellaria tashiroi','species'),(1267543,546,'Citrobacter freundii IFO 13545','no rank'),(1267544,555,'Pectobacterium carotovorum subsp. carotovorum UGC32','no rank'),(1267545,555,'Pectobacterium carotovorum subsp. carotovorum ICMP 5702','no rank'),(1267546,29471,'Pectobacterium atrosepticum [Delta]HAI2-SCRI1043','no rank'),(1267547,1423,'Bacillus subtilis MB73/2','no rank'),(1267548,222,'Achromobacter sp. D-12','species'),(1267549,99,'Ancylobacter sp. Tet-1','species'),(1267550,286,'Pseudomonas sp. HZA1','species'),(1267551,323620,'Shinella sp. HZA2','species'),(1267552,168934,'Thalassospira sp. MB-WG5','species'),(1267553,1279,'Staphylococcus sp. CJ3','species'),(1267554,580374,'environmental samples','no rank'),(1267555,1267554,'uncultured Klugiella sp.','species'),(1267556,953,'Wolbachia endosymbiont of Chorthippus sp.','species'),(1267557,44249,'Paenibacillus sp. WW-2','species'),(1267558,157920,'Cellulosimicrobium sp. WW-4','species'),(1267559,1357,'Lactococcus sp. WW-8','species'),(1267560,1357,'Lactococcus sp. WW-9','species'),(1267561,2034,'Curtobacterium sp. RW-7','species'),(1267562,82541,'Cupriavidus gilardii CR3','no rank'),(1267563,53457,'Janibacter sp. SB2','species'),(1267564,69483,'haloarchaeon CC65','species'),(1267565,1883,'Streptomyces sp. ifro 1400','species'),(1267566,286,'Pseudomonas sp. SCAU611','species'),(1267567,469,'Acinetobacter sp. SCAU612','species'),(1267568,286,'Pseudomonas sp. 05-RCEES','species'),(1267569,352772,'Influenza A virus (A/duck/Hokkaido/157/2012(H11N3))','no rank'),(1267570,280756,'Sapovirus Hu/Tokyo/37-3/1976/JPN','no rank'),(1267571,238201,'Enterobacter sp. enrichment culture clone nf1B6','species'),(1267572,68410,'Moschus anhuiensis','species'),(1267573,11520,'Influenza B virus (B/Recife/118894/2012)','no rank'),(1267574,114727,'Influenza A virus (A/Belem/118484/2012(H1N1))','no rank'),(1267575,114727,'Influenza A virus (A/Macapa/118478/2012(H1N1))','no rank'),(1267576,119210,'Influenza A virus (A/Belem/118679/2012(H3N2))','no rank'),(1267577,33056,'Candidatus Kinetoplastibacterium crithidii (ex Angomonas deanei ATCC 30255)','no rank'),(1267578,122416,'Ballia sp. 1callitricha','species'),(1267579,122416,'Ballia sp. 4callitricha','species'),(1267580,33934,'Anoxybacillus flavithermus TNO-09.006','no rank'),(1267581,926548,'Tylototriton lizhenchangi','species'),(1267582,102796,'Influenza A virus (A/chicken/Oman/AIVS3/2006(H9N2))','no rank'),(1267583,102796,'Influenza A virus (A/chicken/Oman/AIVS7/2006(H9N2))','no rank'),(1267584,102796,'Influenza A virus (A/mynnah/Oman/AIVS6/2005(H9N2))','no rank'),(1267585,1111709,'Nilaparvata lugens honeydew virus-1','species'),(1267586,114727,'Influenza A virus (A/swine/Finland/si1563/2009(H1N1))','no rank'),(1267587,114727,'Influenza A virus (A/swine/Finland/si1584/2009(H1N1))','no rank'),(1267588,114727,'Influenza A virus (A/swine/Finland/si2060/2009(H1N1))','no rank'),(1267589,114727,'Influenza A virus (A/swine/Finland/si2143/2009(H1N1))','no rank'),(1267590,114727,'Influenza A virus (A/swine/Finland/si22/2010(H1N1))','no rank'),(1267591,114727,'Influenza A virus (A/swine/Finland/si2237/2009(H1N1))','no rank'),(1267592,114727,'Influenza A virus (A/swine/Finland/si2961/2010(H1N1))','no rank'),(1267593,114727,'Influenza A virus (A/swine/Finland/si3333/2009(H1N1))','no rank'),(1267594,114727,'Influenza A virus (A/swine/Finland/si5624/2009(H1N1))','no rank'),(1267595,114727,'Influenza A virus (A/swine/Finland/si5653/2009(H1N1))','no rank'),(1267596,114727,'Influenza A virus (A/swine/Finland/si5820/2009(H1N1))','no rank'),(1267598,926548,'Tylototriton ziegleri','species'),(1267599,1386,'Bacillus sp. SXB','species'),(1267600,53335,'Pantoea sp. IMH','species'),(1267601,352771,'Influenza A virus (A/long-tailed duck/Wisconsin/10OS3919/2010(H10N6))','no rank'),(1267602,102801,'Influenza A virus (A/mallard/Illinois/10OS3786/2010(H10N7))','no rank'),(1267603,102801,'Influenza A virus (A/mallard/Illinois/10OS4078/2010(H10N7))','no rank'),(1267604,102801,'Influenza A virus (A/mallard/Illinois/10OS4111/2010(H10N7))','no rank'),(1267605,102801,'Influenza A virus (A/mallard/Illinois/10OS4334/2010(H10N7))','no rank'),(1267606,102801,'Influenza A virus (A/mallard/Missouri/10MO0391/2010(H10N7))','no rank'),(1267608,102801,'Influenza A virus (A/northern shoveler/Missouri/10OS4718/2010(H10N7))','no rank'),(1267609,286294,'Influenza A virus (A/American green-winged teal/Illinois/10OS3662/2010(H11N2))','no rank'),(1267610,286294,'Influenza A virus (A/gadwall/Illinois/10OS3384/2010(H11N2))','no rank'),(1267611,286294,'Influenza A virus (A/mallard/Illinois/10OS3249/2010(H11N2))','no rank'),(1267612,286294,'Influenza A virus (A/mallard/Illinois/10OS3659/2010(H11N2))','no rank'),(1267613,286294,'Influenza A virus (A/mallard/Illinois/10OS4130/2010(H11N2))','no rank'),(1267614,286294,'Influenza A virus (A/mallard/Illinois/10OS4179/2010(H11N2))','no rank'),(1267615,286294,'Influenza A virus (A/mallard/Wisconsin/10OS2524/2010(H11N2))','no rank'),(1267617,352772,'Influenza A virus (A/mallard/Missouri/10MO0550/2010(H11N3))','no rank'),(1267618,129772,'Influenza A virus (A/American green-winged teal/Mississippi/11OS257/2011(H11N9))','no rank'),(1267619,129772,'Influenza A virus (A/American green-winged teal/Mississippi/11OS90/2011(H11N9))','no rank'),(1267620,129772,'Influenza A virus (A/gadwall/Wisconsin/10OS3122/2010(H11N9))','no rank'),(1267621,129772,'Influenza A virus (A/mallard/Iowa/10OS2752/2010(H11N9))','no rank'),(1267622,129772,'Influenza A virus (A/mallard/Missouri/10MO0333/2010(H11N9))','no rank'),(1267623,129772,'Influenza A virus (A/mallard/Wisconsin/10OS2667/2010(H11N9))','no rank'),(1267624,129772,'Influenza A virus (A/mallard/Wisconsin/10OS2889/2010(H11N9))','no rank'),(1267625,129772,'Influenza A virus (A/mallard/Wisconsin/10OS4193/2010(H11N9))','no rank'),(1267626,129772,'Influenza A virus (A/mallard/Wisconsin/10OS4194/2010(H11N9))','no rank'),(1267627,129772,'Influenza A virus (A/northern shoveler/Illinois/10OS3619/2010(H11N9))','no rank'),(1267628,129772,'Influenza A virus (A/northern shoveler/Missouri/10MO0294/2010(H11N9))','no rank'),(1267629,142947,'Influenza A virus (A/American green-winged teal/Missouri/10OS4622/2010(H12N4))','no rank'),(1267630,142951,'Influenza A virus (A/bufflehead/Wisconsin/10OS3204/2010(H12N5))','no rank'),(1267631,309405,'Influenza A virus (A/mallard/Wisconsin/10OS3941/2010(H14N6))','no rank'),(1267632,309405,'Influenza A virus (A/northern shoveler/Missouri/10OS4673/2010(H14N6))','no rank'),(1267633,1261419,'Influenza A virus (A/long-tailed duck/Wisconsin/10OS3918/2010(H14N8))','no rank'),(1267634,114727,'Influenza A virus (A/American green-winged teal/Mississippi/11OS256/2011(H1N1))','no rank'),(1267635,114727,'Influenza A virus (A/American green-winged teal/Wisconsin/10OS2847/2010(H1N1))','no rank'),(1267636,114727,'Influenza A virus (A/Georgia/F32551/2012(H1N1))','no rank'),(1267637,114727,'Influenza A virus (A/Georgia/M5081/2012(H1N1))','no rank'),(1267638,114727,'Influenza A virus (A/Georgia/T51700/2012(H1N1))','no rank'),(1267639,114727,'Influenza A virus (A/mallard/Mississippi/10OS4494/2010(H1N1))','no rank'),(1267640,114727,'Influenza A virus (A/northern shoveler/Mississippi/11OS108/2011(H1N1))','no rank'),(1267641,114728,'Influenza A virus (A/mallard/Mississippi/10OS4593/2010(H1N2))','no rank'),(1267642,114728,'Influenza A virus (A/mallard/Missouri/10MO0253/2010(H1N2))','no rank'),(1267643,286279,'Influenza A virus (A/mallard/Mississippi/11OS34/2011(H1N3))','no rank'),(1267644,114729,'Influenza A virus (A/American wigeon/Iowa/10OS2748/2010(H2N2))','no rank'),(1267645,114729,'Influenza A virus (A/mallard/Iowa/10OS2721/2010(H2N2))','no rank'),(1267646,114731,'Influenza A virus (A/American green-winged teal/Illinois/10OS3343/2010(H2N3))','no rank'),(1267647,157802,'Influenza A virus (A/blue-winged teal/Missouri/10MO013/2010(H3N1))','no rank'),(1267648,119210,'Influenza A virus (A/blue-winged teal/Iowa/10OS2624/2010(H3N2))','no rank'),(1267649,119210,'Influenza A virus (A/blue-winged teal/Wisconsin/10OS2862/2010(H3N2))','no rank'),(1267650,119210,'Influenza A virus (A/mallard/Illinois/10OS2677/2010(H3N2))','no rank'),(1267651,119210,'Influenza A virus (A/mallard/Wisconsin/10OS2538/2010(H3N2))','no rank'),(1267652,119210,'Influenza A virus (A/mallard/Wisconsin/10OS2900/2010(H3N2))','no rank'),(1267653,215855,'Influenza A virus (A/blue-winged teal/Illinois/10OS1546/2010(H3N6))','no rank'),(1267654,215855,'Influenza A virus (A/blue-winged teal/Iowa/10OS2649/2010(H3N6))','no rank'),(1267655,215855,'Influenza A virus (A/blue-winged teal/Missouri/10MO0011/2010(H3N6))','no rank'),(1267656,215855,'Influenza A virus (A/blue-winged teal/Wisconsin/10OS3092/2010(H3N6))','no rank'),(1267657,215855,'Influenza A virus (A/long-tailed duck/Wisconsin/10OS3915/2010(H3N6))','no rank'),(1267658,215855,'Influenza A virus (A/mallard/Iowa/10OS2492/2010(H3N6))','no rank'),(1267659,215855,'Influenza A virus (A/mallard/Wisconsin/10OS3866/2010(H3N6))','no rank'),(1267660,119211,'Influenza A virus (A/blue-winged teal/Iowa/10OS2411/2010(H3N8))','no rank'),(1267661,119211,'Influenza A virus (A/blue-winged teal/Iowa/10OS2639/2010(H3N8))','no rank'),(1267662,119211,'Influenza A virus (A/blue-winged teal/Missouri/10MO021/2010(H3N8))','no rank'),(1267663,119211,'Influenza A virus (A/environment/Indiana/10OS1500/2010(H3N8))','no rank'),(1267664,119211,'Influenza A virus (A/gadwall/Iowa/10OS2753/2010(H3N8))','no rank'),(1267665,119211,'Influenza A virus (A/mallard/Illinois/10OS3676/2010(H3N8))','no rank'),(1267666,119211,'Influenza A virus (A/mallard/Iowa/10OS2426/2010(H3N8))','no rank'),(1267667,119211,'Influenza A virus (A/mallard/Wisconsin/10OS2773/2010(H3N8))','no rank'),(1267668,119211,'Influenza A virus (A/mallard/Wisconsin/10OS2909/2010(H3N8))','no rank'),(1267669,119211,'Influenza A virus (A/mallard/Wisconsin/10OS3084/2010(H3N8))','no rank'),(1267670,119211,'Influenza A virus (A/ruddy duck/Wisconsin/10OS3191/2010(H3N8))','no rank'),(1267671,119211,'Influenza A virus (A/wood duck/Wisconsin/10OS2778/2010(H3N8))','no rank'),(1267673,299327,'Influenza A virus (A/mallard/Iowa/10OS2685/2010(H4N2))','no rank'),(1267674,299327,'Influenza A virus (A/mallard/Iowa/10OS2692/2010(H4N2))','no rank'),(1267675,299327,'Influenza A virus (A/mallard/Wisconsin/10OS2659/2010(H4N2))','no rank'),(1267676,299327,'Influenza A virus (A/mallard/Wisconsin/10OS3051/2010(H4N2))','no rank'),(1267677,299327,'Influenza A virus (A/mallard/Wisconsin/10OS3067/2010(H4N2))','no rank'),(1267678,102800,'Influenza A virus (A/American green-winged teal/Illinois/10OS1551/2010(H4N6))','no rank'),(1267679,102800,'Influenza A virus (A/blue-winged teal/Illinois/10OS1561/2010(H4N6))','no rank'),(1267680,102800,'Influenza A virus (A/blue-winged teal/Illinois/10OS1562/2010(H4N6))','no rank'),(1267681,102800,'Influenza A virus (A/blue-winged teal/Illinois/10OS1563/2010(H4N6))','no rank'),(1267682,102800,'Influenza A virus (A/blue-winged teal/Illinois/10OS2988/2010(H4N6))','no rank'),(1267683,102800,'Influenza A virus (A/blue-winged teal/Missouri/10MO003/2010(H4N6))','no rank'),(1267684,102800,'Influenza A virus (A/blue-winged teal/Missouri/10MO030/2010(H4N6))','no rank'),(1267685,102800,'Influenza A virus (A/blue-winged teal/Missouri/10MO0407/2010(H4N6))','no rank'),(1267686,102800,'Influenza A virus (A/mallard/Iowa/10OS2420/2010(H4N6))','no rank'),(1267687,102800,'Influenza A virus (A/mallard/Wisconsin/10OS2917/2010(H4N6))','no rank'),(1267688,102800,'Influenza A virus (A/mallard/Wisconsin/10OS2918/2010(H4N6))','no rank'),(1267689,129779,'Influenza A virus (A/American green-winged teal/Illinois/10OS1598/2010(H4N8))','no rank'),(1267690,129779,'Influenza A virus (A/environment/Indiana/10OS1511/2010(H4N8))','no rank'),(1267691,284164,'Influenza A virus (A/mallard/Wisconsin/10OS3169/2010(H4N9))','no rank'),(1267692,102793,'Influenza A virus (A/mallard/Wisconsin/10OS2672/2010(H5N1))','no rank'),(1267693,119220,'Influenza A virus (A/American green-winged teal/Wisconsin/10OS2955/2010(H5N2))','no rank'),(1267694,119220,'Influenza A virus (A/American green-winged teal/Wisconsin/10OS3127/2010(H5N2))','no rank'),(1267695,119220,'Influenza A virus (A/gadwall/Missouri/10MO0280/2010(H5N2))','no rank'),(1267696,119220,'Influenza A virus (A/mallard/Wisconsin/10OS1604/2010(H5N2))','no rank'),(1267697,119220,'Influenza A virus (A/mallard/Wisconsin/10OS3845/2010(H5N2))','no rank'),(1267698,119220,'Influenza A virus (A/northern pintail/Wisconsin/10OS2857/2010(H5N2))','no rank'),(1267699,140020,'Influenza A virus (A/mallard/Missouri/10MO084/2010(H5N9))','no rank'),(1267700,119212,'Influenza A virus (A/American wigeon/Missouri/10OS4752/2010(H6N1))','no rank'),(1267701,119212,'Influenza A virus (A/gadwall/Illinois/10OS3342/2010(H6N1))','no rank'),(1267702,119212,'Influenza A virus (A/gadwall/Missouri/10MO095/2010(H6N1))','no rank'),(1267703,119212,'Influenza A virus (A/mallard/Illinois/10OS3599/2010(H6N1))','no rank'),(1267704,119212,'Influenza A virus (A/mallard/Wisconsin/10OS3144/2010(H6N1))','no rank'),(1267705,119213,'Influenza A virus (A/American green-winged teal/Illinois/10OS3589/2010(H6N2))','no rank'),(1267706,119213,'Influenza A virus (A/blue-winged teal/Illinois/10OS3610/2010(H6N2))','no rank'),(1267707,119213,'Influenza A virus (A/gadwall/Mississippi/10OS4531/2010(H6N2))','no rank'),(1267708,119213,'Influenza A virus (A/mallard/Wisconsin/10OS3066/2010(H6N2))','no rank'),(1267709,119213,'Influenza A virus (A/northern shoveler/Mississippi/10OS4526/2010(H6N2))','no rank'),(1267710,184009,'Influenza A virus (A/American green-winged teal/Wisconsin/10OS2767/2010(H6N8))','no rank'),(1267711,184009,'Influenza A virus (A/mallard/Wisconsin/10OS2880/2010(H6N8))','no rank'),(1267712,119215,'Influenza A virus (A/American green-winged teal/Illinois/10OS4014/2010(H7N3))','no rank'),(1267713,119215,'Influenza A virus (A/American green-winged teal/Mississippi/11OS250/2011(H7N3))','no rank'),(1267714,119215,'Influenza A virus (A/gadwall/Missouri/10OS4731/2010(H7N3))','no rank'),(1267715,119215,'Influenza A virus (A/mallard/Wisconsin/10OS3171/2010(H7N3))','no rank'),(1267716,119215,'Influenza A virus (A/northern pintail/Illinois/10OS3959/2010(H7N3))','no rank'),(1267717,119215,'Influenza A virus (A/northern shoveler/Mississippi/11OS289/2011(H7N3))','no rank'),(1267719,119215,'Influenza A virus (A/northern shoveler/Missouri/10OS4750/2010(H7N3))','no rank'),(1267720,119215,'Influenza A virus (A/northern shoveler/Wisconsin/10OS3226/2010(H7N3))','no rank'),(1267721,325678,'Influenza A virus (A/mallard/Missouri/10MO053/2010(H7N4))','no rank'),(1267722,476651,'Influenza A virus (A/common goldeneye/Wisconsin/10OS4202/2010(H7N6))','no rank'),(1267724,119218,'Influenza A virus (A/American green-winged teal/Illinois/10OS3329/2010(H7N7))','no rank'),(1267725,119218,'Influenza A virus (A/American green-winged teal/Illinois/10OS3368/2010(H7N7))','no rank'),(1267726,119218,'Influenza A virus (A/American green-winged teal/Mississippi/11OS255/2011(H7N7))','no rank'),(1267727,119218,'Influenza A virus (A/northern shoveler/Mississippi/11OS202/2011(H7N7))','no rank'),(1267728,119218,'Influenza A virus (A/northern shoveler/Missouri/10OS4632/2010(H7N7))','no rank'),(1267729,119217,'Influenza A virus (A/American black duck/Wisconsin/10OS3949/2010(H7N8))','no rank'),(1267730,333278,'Influenza A virus (A/northern shoverl/Mississippi/11OS145/2011(H7N9))','no rank'),(1267731,147762,'Influenza A virus (A/mallard/Missouri/10OS4670/2010(H9N2))','no rank'),(1267732,102796,'Influenza A virus (A/northern shoveler/Arkansas/11OS386/2011(H9N2))','no rank'),(1267733,384619,'Influenza A virus (A/American green-winged teal/Iowa/10OS2467/2010(mixed))','no rank'),(1267734,384619,'Influenza A virus (A/American green-winged teal/Mississippi/11OS247/2011(mixed))','no rank'),(1267735,384619,'Influenza A virus (A/American green-winged teal/Mississippi/11OS259/2011(mixed))','no rank'),(1267736,384619,'Influenza A virus (A/American green-winged teal/Mississippi/11OS98/2011(mixed))','no rank'),(1267737,384619,'Influenza A virus (A/American green-winged teal/Wisconsin/10OS3093/2010(mixed))','no rank'),(1267738,384619,'Influenza A virus (A/American wigeon/Missouri/10MO0530/2010(mixed))','no rank'),(1267739,384619,'Influenza A virus (A/blue-winged teal/Wisconsin/10OS3108/2010(mixed))','no rank'),(1267740,384619,'Influenza A virus (A/mallard/Illinois/10OS3243/2010(mixed))','no rank'),(1267741,384619,'Influenza A virus (A/mallard/Illinois/10OS3248/2010(mixed))','no rank'),(1267742,384619,'Influenza A virus (A/mallard/Missouri/10MO0334/2010(mixed))','no rank'),(1267743,384619,'Influenza A virus (A/mallard/Wisconsin/10OS2945/2010(mixed))','no rank'),(1267744,384619,'Influenza A virus (A/mallard/Wisconsin/10OS3166/2010(mixed))','no rank'),(1267745,384619,'Influenza A virus (A/mallard/Wisconsin/10OS3232/2010(mixed))','no rank'),(1267746,384619,'Influenza A virus (A/mallard/Wisconsin/10OS3868/2010(mixed))','no rank'),(1267747,384619,'Influenza A virus (A/northern pintail/Illinois/10OS3257/2010(mixed))','no rank'),(1267748,384619,'Influenza A virus (A/northern pintail/Mississippi/10OS4521/2010(mixed))','no rank'),(1267749,384619,'Influenza A virus (A/northern shoveler/Arkansas/11OS171/2011(mixed))','no rank'),(1267750,384619,'Influenza A virus (A/northern shoveler/Illinois/10OS3632/2010(mixed))','no rank'),(1267751,384619,'Influenza A virus (A/northern shoveler/Illinois/10OS4360/2010(mixed))','no rank'),(1267753,363569,'Salmonella enterica subsp. enterica serovar Javiana str. CFSAN001992','no rank'),(1267754,43771,'Corynebacterium urealyticum DSM 7111','no rank'),(1267755,286,'Pseudomonas sp. PSFX-1','species'),(1267756,286,'Pseudomonas sp. PSFX-2','species'),(1267757,286,'Pseudomonas sp. PSFX-3','species'),(1267758,286,'Pseudomonas sp. PSFX-4','species'),(1267759,286,'Pseudomonas sp. PSFX-5','species'),(1267760,286,'Pseudomonas sp. PSFX-6','species'),(1267761,286,'Pseudomonas sp. PSFX-7','species'),(1267762,286,'Pseudomonas sp. PSFX-8','species'),(1267763,374069,'Dendropsophus luddeckei','species'),(1267764,34399,'Phomopsis sp. PhSFX-1','species'),(1267765,1386,'Bacillus sp. a15','species'),(1267766,361177,'Altererythrobacter sp. 26DY36','species'),(1267767,74317,'Maricaulis sp. DY14','species'),(1267768,1195766,'Planktotalea sp. 22DY15','species'),(1267769,93682,'Roseivivax sp. 22DY03','species'),(1267770,74030,'Roseovarius sp. D1-14','species'),(1267771,222,'Achromobacter sp. JC2','species'),(1267772,12916,'Acidovorax sp. TM17','species'),(1267773,469,'Acinetobacter sp. DC2','species'),(1267774,469,'Acinetobacter sp. DS2','species'),(1267775,469,'Acinetobacter sp. DS3','species'),(1267776,469,'Acinetobacter sp. LH3','species'),(1267777,469,'Acinetobacter sp. LH4','species'),(1267778,469,'Acinetobacter sp. TF14','species'),(1267779,31988,'Aminobacter sp. LS5','species'),(1267780,1663,'Arthrobacter sp. LH1','species'),(1267781,1663,'Arthrobacter sp. LH11','species'),(1267782,1663,'Arthrobacter sp. LH5','species'),(1267783,1663,'Arthrobacter sp. LH6','species'),(1267784,1663,'Arthrobacter sp. LS4','species'),(1267785,1663,'Arthrobacter sp. LS8','species'),(1267786,1663,'Arthrobacter sp. TC1','species'),(1267787,1663,'Arthrobacter sp. TC2','species'),(1267788,1663,'Arthrobacter sp. TC3','species'),(1267789,1663,'Arthrobacter sp. TF11','species'),(1267790,1663,'Arthrobacter sp. TF15','species'),(1267791,1386,'Bacillus sp. JC3','species'),(1267792,1386,'Bacillus sp. TC15','species'),(1267793,41275,'Brevundimonas sp. DN1','species'),(1267794,41275,'Brevundimonas sp. TC7','species'),(1267795,41275,'Brevundimonas sp. TF10','species'),(1267796,41275,'Brevundimonas sp. TF13','species'),(1267797,41275,'Brevundimonas sp. TM1','species'),(1267798,41275,'Brevundimonas sp. TM13','species'),(1267799,41275,'Brevundimonas sp. TM2','species'),(1267800,41275,'Brevundimonas sp. TM9','species'),(1267801,1707,'Cellulomonas sp. TC14','species'),(1267802,283,'Comamonas sp. DF1','species'),(1267803,283,'Comamonas sp. DF2','species'),(1267804,283,'Comamonas sp. DS1','species'),(1267805,283,'Comamonas sp. JC12','species'),(1267806,283,'Comamonas sp. JC13','species'),(1267807,283,'Comamonas sp. JC8','species'),(1267808,283,'Comamonas sp. JC9','species'),(1267809,37914,'Dietzia sp. LH12','species'),(1267810,106591,'Ensifer sp. JC1','species'),(1267811,106591,'Ensifer sp. LS2','species'),(1267812,106591,'Ensifer sp. LS3','species'),(1267813,106591,'Ensifer sp. LS6','species'),(1267814,106591,'Ensifer sp. TC16','species'),(1267815,47420,'Hydrogenophaga sp. TC12','species'),(1267816,53457,'Janibacter sp. LH2','species'),(1267817,68,'Lysobacter sp. DF14','species'),(1267818,33882,'Microbacterium sp. LH10','species'),(1267819,33882,'Microbacterium sp. LH9','species'),(1267820,2013,'Nocardiopsis sp. TM18','species'),(1267821,44249,'Paenibacillus sp. DN3','species'),(1267822,265,'Paracoccus sp. JC6','species'),(1267823,265,'Paracoccus sp. LH8','species'),(1267824,265,'Paracoccus sp. TM12','species'),(1267825,286,'Pseudomonas sp. DA4','species'),(1267826,286,'Pseudomonas sp. DA5','species'),(1267827,286,'Pseudomonas sp. DC1','species'),(1267828,286,'Pseudomonas sp. DC3','species'),(1267829,286,'Pseudomonas sp. DC4','species'),(1267830,286,'Pseudomonas sp. DC5','species'),(1267831,286,'Pseudomonas sp. DC7','species'),(1267832,286,'Pseudomonas sp. DC8','species'),(1267833,286,'Pseudomonas sp. DC9','species'),(1267834,286,'Pseudomonas sp. DF10','species'),(1267835,286,'Pseudomonas sp. DF11','species'),(1267836,286,'Pseudomonas sp. DF12','species'),(1267837,286,'Pseudomonas sp. DF13','species'),(1267838,286,'Pseudomonas sp. DF3','species'),(1267839,286,'Pseudomonas sp. DF5','species'),(1267840,286,'Pseudomonas sp. DF6','species'),(1267841,286,'Pseudomonas sp. DF7','species'),(1267842,286,'Pseudomonas sp. DF8','species'),(1267843,286,'Pseudomonas sp. DF9','species'),(1267844,286,'Pseudomonas sp. DN2','species'),(1267845,286,'Pseudomonas sp. DS4','species'),(1267846,286,'Pseudomonas sp. DS6','species'),(1267847,286,'Pseudomonas sp. JC10','species'),(1267848,286,'Pseudomonas sp. JC11','species'),(1267849,286,'Pseudomonas sp. JC4','species'),(1267850,286,'Pseudomonas sp. JC7','species'),(1267851,286,'Pseudomonas sp. TC10','species'),(1267852,286,'Pseudomonas sp. TC11','species'),(1267853,286,'Pseudomonas sp. TC13','species'),(1267854,286,'Pseudomonas sp. TC9','species'),(1267855,286,'Pseudomonas sp. TF1','species'),(1267856,286,'Pseudomonas sp. TF12','species'),(1267857,286,'Pseudomonas sp. TF2','species'),(1267858,286,'Pseudomonas sp. TF4','species'),(1267859,286,'Pseudomonas sp. TF5','species'),(1267860,286,'Pseudomonas sp. TF6','species'),(1267861,286,'Pseudomonas sp. TF7','species'),(1267862,286,'Pseudomonas sp. TF8','species'),(1267863,286,'Pseudomonas sp. TF9','species'),(1267864,286,'Pseudomonas sp. TM10','species'),(1267865,286,'Pseudomonas sp. TM11','species'),(1267866,286,'Pseudomonas sp. TM14','species'),(1267867,286,'Pseudomonas sp. TM15','species'),(1267868,286,'Pseudomonas sp. TM3','species'),(1267869,286,'Pseudomonas sp. TM4','species'),(1267870,286,'Pseudomonas sp. TM5','species'),(1267871,286,'Pseudomonas sp. TM6','species'),(1267872,286,'Pseudomonas sp. TM7','species'),(1267873,286,'Pseudomonas sp. TM8','species'),(1267874,67575,'Rheinheimera sp. DS5','species'),(1267875,379,'Rhizobium sp. DA3','species'),(1267876,379,'Rhizobium sp. DC6','species'),(1267877,1827,'Rhodococcus sp. LH7','species'),(1267878,1827,'Rhodococcus sp. TC8','species'),(1267879,1827,'Rhodococcus sp. TM19','species'),(1267880,204447,'Skermanella sp. JC5','species'),(1267881,165697,'Sphingopyxis sp. DA6','species'),(1267882,165697,'Sphingopyxis sp. DS8','species'),(1267883,40323,'Stenotrophomonas sp. DA1','species'),(1267884,40323,'Stenotrophomonas sp. TM16','species'),(1267885,1883,'Streptomyces sp. TC4','species'),(1267886,1883,'Streptomyces sp. TC5','species'),(1267887,1883,'Streptomyces sp. TC6','species'),(1267888,34072,'Variovorax sp. LS1','species'),(1267889,34072,'Variovorax sp. LS10','species'),(1267890,34072,'Variovorax sp. LS7','species'),(1267891,34072,'Variovorax sp. LS9','species'),(1267892,1386,'Bacillus sp. DF4(2012)','species'),(1267893,286,'Pseudomonas sp. DS7(2012)','species'),(1267894,286,'Pseudomonas sp. DA2(2012)','species'),(1267895,286,'Pseudomonas sp. TF3(2012)','species'),(1267896,674,'Vibrio mimicus ATCC 33654','no rank'),(1267897,573,'Klebsiella pneumoniae hvKP1','no rank'),(1267898,55080,'Brevibacillus sp. RP11','species'),(1267899,1485,'Clostridium sp. RP12','species'),(1267900,1485,'Clostridium sp. RP13','species'),(1267901,317902,'uncultured Prototheca','species'),(1267902,46036,'Castilleja christii','species'),(1267903,231663,'Clematis terniflora var. robusta','varietas'),(1267904,231663,'Clematis terniflora var. koreana','varietas'),(1267905,2968,'Oxyrrhis maritima','species'),(1267906,642248,'Guinea fowl circovirus','species'),(1267907,1313214,'Pseudopolyides furcellarioides','species'),(1267908,38361,'Opuntiella sp. 2californica','species'),(1267909,1386,'Bacillus sp. L4','species'),(1267910,1386,'Bacillus sp. L5','species'),(1267911,1386,'Bacillus sp. L8','species'),(1267912,1386,'Bacillus sp. L9','species'),(1267913,1386,'Bacillus sp. L11','species'),(1267914,1386,'Bacillus sp. L13','species'),(1267915,1386,'Bacillus sp. L17','species'),(1267916,1386,'Bacillus sp. L19','species'),(1267917,1386,'Bacillus sp. L23','species'),(1267918,1386,'Bacillus sp. L24','species'),(1267919,1386,'Bacillus sp. L25','species'),(1267920,1386,'Bacillus sp. L26','species'),(1267921,583,'Proteus sp. L27','species'),(1267922,1386,'Bacillus sp. L29','species'),(1267923,1386,'Bacillus sp. L30','species'),(1267924,1386,'Bacillus sp. L33','species'),(1267925,1386,'Bacillus sp. L34','species'),(1267926,1386,'Bacillus sp. L36','species'),(1267927,1386,'Bacillus sp. L37','species'),(1267928,1386,'Bacillus sp. L40','species'),(1267929,1386,'Bacillus sp. L44','species'),(1267930,1386,'Bacillus sp. L46','species'),(1267931,1386,'Bacillus sp. L47','species'),(1267932,1386,'Bacillus sp. L50','species'),(1267933,1386,'Bacillus sp. L51','species'),(1267934,1386,'Bacillus sp. L53','species'),(1267935,469,'Acinetobacter sp. L57','species'),(1267936,1386,'Bacillus sp. L58','species'),(1267937,1386,'Bacillus sp. L62','species'),(1267938,1386,'Bacillus sp. L68','species'),(1267939,1386,'Bacillus sp. L69','species'),(1267940,1386,'Bacillus sp. L70','species'),(1267941,400634,'Lysinibacillus sp. L71','species'),(1267942,1386,'Bacillus sp. L72','species'),(1267943,400634,'Lysinibacillus sp. L73','species'),(1267944,1386,'Bacillus sp. L75','species'),(1267945,1279,'Staphylococcus sp. M16','species'),(1267946,1279,'Staphylococcus sp. M17','species'),(1267947,1279,'Staphylococcus sp. M18','species'),(1267948,13687,'Sphingomonas sp. M21','species'),(1267949,40323,'Stenotrophomonas sp. M22','species'),(1267950,13687,'Sphingomonas sp. M24','species'),(1267951,469,'Acinetobacter sp. M25','species'),(1267952,469,'Acinetobacter sp. M26','species'),(1267953,469,'Acinetobacter sp. M28','species'),(1267954,547,'Enterobacter sp. M33','species'),(1267955,547,'Enterobacter sp. M34','species'),(1267956,1279,'Staphylococcus sp. M35','species'),(1267957,547,'Enterobacter sp. M36','species'),(1267958,547,'Enterobacter sp. M37','species'),(1267959,1386,'Bacillus sp. M38','species'),(1267960,547,'Enterobacter sp. M39','species'),(1267961,400634,'Lysinibacillus sp. M42','species'),(1267962,400634,'Lysinibacillus sp. M43','species'),(1267963,1386,'Bacillus sp. M44','species'),(1267964,547,'Enterobacter sp. M45','species'),(1267965,1386,'Bacillus sp. M46','species'),(1267966,1386,'Bacillus sp. M47','species'),(1267967,1386,'Bacillus sp. M48','species'),(1267968,1386,'Bacillus sp. M49','species'),(1267969,1386,'Bacillus sp. M50','species'),(1267970,1386,'Bacillus sp. M51','species'),(1267971,547,'Enterobacter sp. M52','species'),(1267972,32008,'Burkholderia sp. H3','species'),(1267973,1663,'Arthrobacter sp. H5','species'),(1267974,1663,'Arthrobacter sp. H8','species'),(1267975,1663,'Arthrobacter sp. H9','species'),(1267976,1663,'Arthrobacter sp. H10','species'),(1267977,1663,'Arthrobacter sp. H13','species'),(1267978,286,'Pseudomonas sp. H17','species'),(1267979,1663,'Arthrobacter sp. H18','species'),(1267980,1663,'Arthrobacter sp. H19','species'),(1267981,1663,'Arthrobacter sp. H20','species'),(1267982,1663,'Arthrobacter sp. H22','species'),(1267983,469,'Acinetobacter sp. H33','species'),(1267984,469,'Acinetobacter sp. H35','species'),(1267985,1386,'Bacillus sp. H42','species'),(1267986,32008,'Burkholderia sp. H43','species'),(1267987,1386,'Bacillus sp. H44','species'),(1267988,379,'Rhizobium sp. H45','species'),(1267989,497,'Psychrobacter sp. H47','species'),(1267990,1386,'Bacillus sp. H48','species'),(1267991,1663,'Arthrobacter sp. H50','species'),(1267992,1386,'Bacillus sp. H51','species'),(1267993,1663,'Arthrobacter sp. H52','species'),(1267994,1663,'Arthrobacter sp. H54','species'),(1267995,1663,'Arthrobacter sp. H55','species'),(1267996,1386,'Bacillus sp. H56','species'),(1267997,1386,'Bacillus sp. H57','species'),(1267998,1663,'Arthrobacter sp. H58','species'),(1267999,1386,'Bacillus sp. H60','species'),(1268000,1386,'Bacillus sp. H61','species'),(1268001,1663,'Arthrobacter sp. H62','species'),(1268002,1386,'Bacillus sp. H63','species'),(1268003,1386,'Bacillus sp. H64','species'),(1268004,1386,'Bacillus sp. H70','species'),(1268005,1386,'Bacillus sp. H71','species'),(1268006,1663,'Arthrobacter sp. H72','species'),(1268007,1386,'Bacillus sp. H73','species'),(1268008,1386,'Bacillus sp. H74','species'),(1268009,1386,'Bacillus sp. H75','species'),(1268010,1386,'Bacillus sp. H76','species'),(1268011,339351,'Tigray hantavirus','species'),(1268012,1386,'Bacillus sp. L6(2012)','species'),(1268013,1386,'Bacillus sp. L10(2012)','species'),(1268014,1386,'Bacillus sp. L12(2012)','species'),(1268015,1386,'Bacillus sp. L14(2012)','species'),(1268016,1386,'Bacillus sp. L15(2012)','species'),(1268017,1386,'Bacillus sp. L21(2012)','species'),(1268018,44249,'Paenibacillus sp. L32(2012)','species'),(1268019,1386,'Bacillus sp. L41(2012)','species'),(1268020,1386,'Bacillus sp. L45(2012)','species'),(1268021,1386,'Bacillus sp. L54(2012)','species'),(1268022,1386,'Bacillus sp. L74(2012)','species'),(1268023,1386,'Bacillus sp. M1(2012)','species'),(1268024,1386,'Bacillus sp. M2(2012)','species'),(1268025,1386,'Bacillus sp. M7(2012)','species'),(1268026,1386,'Bacillus sp. M9(2012)','species'),(1268027,1386,'Bacillus sp. M10(2012)','species'),(1268028,469,'Acinetobacter sp. M11(2012)','species'),(1268029,1386,'Bacillus sp. M12(2012)','species'),(1268030,1386,'Bacillus sp. M19(2012)','species'),(1268031,1386,'Bacillus sp. M20(2012)','species'),(1268032,1386,'Bacillus sp. M41(2012)','species'),(1268033,469,'Acinetobacter sp. H1(2012)','species'),(1268034,1386,'Bacillus sp. H59(2012)','species'),(1268035,1386,'Bacillus sp. M29(2012b)','species'),(1268036,1386,'Bacillus sp. L1(2012b)','species'),(1268037,1386,'Bacillus sp. L2(2012b)','species'),(1268038,547,'Enterobacter sp. M3(2012b)','species'),(1268039,113366,'Heliothis virescens ascovirus 3h','no rank'),(1268041,447237,'Frondihabitans sp. GRS42','species'),(1268042,447237,'Frondihabitans sp. KIS82-1','species'),(1268043,390250,'Labedella sp. KIS66-7','species'),(1268044,374069,'Dendropsophus cf. luddeckei \'meridensis clade\'','species'),(1268045,1663,'Arthrobacter sp. AB63','species'),(1268046,1663,'Arthrobacter sp. AB65','species'),(1268047,1663,'Arthrobacter sp. AB68','species'),(1268048,1663,'Arthrobacter sp. AB70','species'),(1268049,57493,'Kocuria sp. AB61','species'),(1268050,33882,'Microbacterium sp. AB60','species'),(1268051,33882,'Microbacterium sp. AB66','species'),(1268052,1372,'Planococcus sp. AB69','species'),(1268053,286,'Pseudomonas sp. AB72','species'),(1268054,1827,'Rhodococcus sp. AB62','species'),(1268055,1827,'Rhodococcus sp. AB73','species'),(1268056,1827,'Rhodococcus sp. AB75','species'),(1268057,2060,'Tsukamurella sp. AB79','species'),(1268058,114728,'Influenza A virus (A/swine/France/22-120255/2012(H1N2))','no rank'),(1268059,114728,'Influenza A virus (A/swine/France/56-120177/2012(H1N2))','no rank'),(1268060,88723,'Natrinema sp. QI1','species'),(1268061,1308,'Streptococcus thermophilus DGCC7710','no rank'),(1268062,1773,'Mycobacterium tuberculosis W6','no rank'),(1268063,1773,'Mycobacterium tuberculosis M24','no rank'),(1268064,1773,'Mycobacterium tuberculosis A18','no rank'),(1268065,1773,'Mycobacterium tuberculosis M3','no rank'),(1268066,257560,'Cruoria cruoriaeformis','species'),(1268067,507999,'Contarinia sp. 1 GWS-2012','species'),(1268068,286,'Pseudomonas sp. G5(2012)','species'),(1268069,38559,'Turnerella pennyi','species'),(1268070,268263,'Cardium costatum','species'),(1268071,268263,'Cardium indicum','species'),(1268072,365617,'Paenibacillus sabinae T27','no rank'),(1268073,630701,'Perkinsela sp. TS-2012','species'),(1268074,644,'Aeromonas hydrophila 14','no rank'),(1268075,644,'Aeromonas hydrophila 113','no rank'),(1268076,644,'Aeromonas hydrophila 173','no rank'),(1268077,644,'Aeromonas hydrophila 187','no rank'),(1268078,644,'Aeromonas hydrophila 226','no rank'),(1268079,644,'Aeromonas hydrophila 259','no rank'),(1268080,644,'Aeromonas hydrophila 277','no rank'),(1268081,80974,'Chromis bami','species'),(1268082,80974,'Chromis delta','species'),(1268083,80974,'Chromis enchrysura','species'),(1268084,80974,'Chromis lepidolepis','species'),(1268085,80978,'Chrysiptera biocellata','species'),(1268086,80978,'Chrysiptera traceyi','species'),(1268087,80978,'Chrysiptera tricincta','species'),(1268088,80981,'Neoglyphidodon carlsoni','species'),(1268089,80984,'Neopomacentrus metallicus','species'),(1268091,61808,'Pomacentrus caeruleopunctatus','species'),(1268092,61808,'Pomacentrus imitator','species'),(1268093,61808,'Pomacentrus spilotoceps','species'),(1268094,80992,'Stegastes flavilatus','species'),(1268095,80992,'Stegastes fuscus','species'),(1268096,80992,'Stegastes rectifraenum','species'),(1268097,1586719,'Laccariopsis mediterranea','species'),(1268098,57135,'Sarcodon quercinofibulatus','species'),(1268100,64874,'Diolcogaster sp. jft34','species'),(1268101,51538,'Microplitis sp. jft24','species'),(1268102,64874,'Diolcogaster sp. WOMIC064-10','species'),(1268103,64874,'Diolcogaster sp. WOMIC124-10','species'),(1268104,64874,'Diolcogaster sp. WOMIC512-10','species'),(1268105,712022,'Microgastrinae sp. WOMIC125-10','species'),(1268106,712022,'Microgastrinae sp. WOMIC154-10','species'),(1268107,712022,'Microgastrinae sp. WOMIC107-10','species'),(1268108,712022,'Microgastrinae sp. WOMIC104-10','species'),(1268109,64874,'Diolcogaster sp. WOMIC245-10','species'),(1268110,1092547,'Alloplitis sp. CNCBA357-10','species'),(1268111,169873,'Promicrogaster nr. polyporicola HYCNE1800-11','species'),(1268112,64874,'Diolcogaster sp. WOMIC122-10','species'),(1268113,712022,'Microgastrinae sp. CNCHV168-10','species'),(1268114,712022,'Microgastrinae sp. WOMIC115-10','species'),(1268115,712022,'Microgastrinae sp. WOMIC069-10','species'),(1268116,64874,'Diolcogaster sp. WOMIC110-10','species'),(1268117,712022,'Microgastrinae sp. WOMIC103-10','species'),(1268118,712022,'Microgastrinae sp. WOMIC484-10','species'),(1268119,64874,'Diolcogaster sp. WOMIC519-10','species'),(1268120,64874,'Diolcogaster sp. WOMIC108-10','species'),(1268121,712022,'Microgastrinae sp. WOMIC121-10','species'),(1268122,92997,'Dolichogenidea sp. CNCHV096-10','species'),(1268123,712022,'Microgastrinae sp. CNCBA365-10','species'),(1268124,712022,'Microgastrinae sp. CNCBA298-10','species'),(1268125,712022,'Microgastrinae sp. WOMIC060-10','species'),(1268126,712022,'Microgastrinae sp. CNCHV144-10','species'),(1268127,64874,'Diolcogaster sp. WOMIC131-10','species'),(1268128,64874,'Diolcogaster sp. WOMIC128-10','species'),(1268129,712022,'Microgastrinae sp. WOMIC063-10','species'),(1268130,712022,'Microgastrinae sp. CNCHV182-10','species'),(1268131,712022,'Microgastrinae sp. ASNUR023-11','species'),(1268132,712022,'Microgastrinae sp. WOMIC109-10','species'),(1268133,712022,'Microgastrinae sp. WOMIC155-10','species'),(1268134,64874,'Diolcogaster sp. WOMIC127-10','species'),(1268135,92993,'Glyptapanteles sp. ASWAU266-08','species'),(1268136,64874,'Diolcogaster sp. WOMIC150-10','species'),(1268137,712022,'Microgastrinae sp. WOMIC070-10','species'),(1268138,712022,'Microgastrinae sp. WOMIC129-10','species'),(1268139,712022,'Microgastrinae sp. CNCBA379-10','species'),(1268140,712022,'Microgastrinae sp. WOMIC120-10','species'),(1268141,712022,'Microgastrinae sp. WOMIC105-10','species'),(1268142,712022,'Microgastrinae sp. WOMIC119-10','species'),(1268143,92997,'Dolichogenidea sp. WOMIC118-10','species'),(1268144,712022,'Microgastrinae sp. WOMIC126-10','species'),(1268145,712022,'Microgastrinae sp. WOMIC130-10','species'),(1268146,712022,'Microgastrinae sp. WOMIC116-10','species'),(1268147,169873,'Promicrogaster nr. polyporicola HYCNE1801-11','species'),(1268148,92993,'Glyptapanteles sp. ASWAU267-08','species'),(1268149,57135,'Sarcodon sp. MCVE 27374','species'),(1268150,57135,'Sarcodon sp. MCVE 27379','species'),(1268151,57135,'Sarcodon sp. TUR-A 195698','species'),(1268152,57135,'Sarcodon sp. TUR-A 195696','species'),(1268153,57135,'Sarcodon sp. GDOR 1476','species'),(1268154,74980,'Pardosa caucasica','species'),(1268155,74980,'Pardosa sp. GAB-2012','species'),(1268156,73229,'Emmonsia sp. AB-2012-1','species'),(1268157,73229,'Emmonsia sp. AB-2012-2','species'),(1268158,83176,'Fusicoccum sp. MMI00067','species'),(1268160,1202472,'Serrasentis nadakali','species'),(1268161,114867,'Halicephalobus cf. gingivalis PF-2012','species'),(1268167,71927,'Termitomyces sp. CMUTM001','species'),(1268168,71927,'Termitomyces sp. CMUTM002','species'),(1268169,71927,'Termitomyces sp. CMUTM003','species'),(1268170,71927,'Termitomyces sp. CMUTM004','species'),(1268171,71927,'Termitomyces sp. CMUTM005','species'),(1268172,1217287,'Dianthus arenarius subsp. borussicus','subspecies'),(1268173,3569,'Dianthus moravicus','species'),(1268174,129770,'Dianthus plumarius subsp. praecox','subspecies'),(1268175,129770,'Dianthus plumarius subsp. regis-stephani','subspecies'),(1268176,3569,'Dianthus spiculifolius','species'),(1268177,288950,'Dianthus superbus subsp. superbus','subspecies'),(1268178,3569,'Dianthus tabrisianus','species'),(1268179,99434,'Combretum sp. \'nwambiyana\'','species'),(1268180,99434,'Combretum sp. OM-2012','species'),(1268181,39174,'Origanum acutidens','species'),(1268182,39174,'Origanum amanum','species'),(1268183,39174,'Origanum bargyli','species'),(1268184,39174,'Origanum bilgeri','species'),(1268185,39174,'Origanum boissieri','species'),(1268186,39174,'Origanum calcaratum','species'),(1268187,39174,'Origanum cordifolium','species'),(1268188,39174,'Origanum grosii','species'),(1268189,39174,'Origanum haussknechtii','species'),(1268190,39174,'Origanum husnucan-baseri','species'),(1268191,39174,'Origanum hypericifolium','species'),(1268192,39174,'Origanum leptocladum','species'),(1268193,39174,'Origanum micranthum','species'),(1268194,39174,'Origanum minutiflorum','species'),(1268195,39174,'Origanum munzurense','species'),(1268196,39174,'Origanum ramonense','species'),(1268197,39174,'Origanum saccatum','species'),(1268198,39174,'Origanum solymicum','species'),(1268199,1082757,'Origanum syriacum var. bevanii','varietas'),(1268200,1082757,'Origanum syriacum var. sinaicum','varietas'),(1268201,39352,'Origanum vulgare subsp. gracile','subspecies'),(1268202,39352,'Origanum vulgare subsp. viride','subspecies'),(1268203,49990,'Thymus leucotrichus','species'),(1268204,1268203,'Thymus leucotrichus var. austroanatolicus','varietas'),(1268205,49990,'Thymus revolutus','species'),(1268206,1132411,'Thymus sipyleus subsp. sipyleus','subspecies'),(1268207,32129,'Lindsaea hamiguitanensis','species'),(1268208,39174,'Origanum x adanense','species'),(1268209,39174,'Origanum syriacum x Origanum laevigatum','species'),(1268210,84644,'Labeo sp. RAJ-2011','species'),(1268211,763972,'Lachnoloma sp. ZY-2012','species'),(1268212,234453,'Malcolmia scorpioides','species'),(1268213,82270,'Adenophora khasiana','species'),(1268214,16399,'Codonopsis sp. type S0','species'),(1268216,44249,'Paenibacillus sp. MR12','species'),(1268217,262,'Francisella sp. Belarus-450','species'),(1268218,262,'Francisella sp. Belarus-499','species'),(1268219,114295,'Rickettsia sp. Belarus-100','species'),(1268220,114295,'Rickettsia sp. Belarus-106','species'),(1268221,114295,'Rickettsia sp. Belarus-111','species'),(1268222,114295,'Rickettsia sp. Belarus-146','species'),(1268223,114295,'Rickettsia sp. Belarus-280','species'),(1268224,114295,'Rickettsia sp. Belarus-300','species'),(1268225,114295,'Rickettsia sp. Belarus-31','species'),(1268226,114295,'Rickettsia sp. Belarus-383','species'),(1268227,114295,'Rickettsia sp. Belarus-63','species'),(1268228,114295,'Rickettsia sp. Belarus-88','species'),(1268229,114295,'Rickettsia sp. Belarus-93','species'),(1268230,114295,'Rickettsia sp. Belarus-94','species'),(1268231,114295,'Rickettsia sp. Belarus-96','species'),(1268232,114295,'Rickettsia sp. Belarus-98','species'),(1268233,2745,'Halomonas sp. PS6','species'),(1268234,40323,'Stenotrophomonas sp. no.27 UJ-2012','species'),(1268236,271417,'Aeromonas molluscorum 848','no rank'),(1268237,502790,'Aeromonas diversa 2478-85','no rank'),(1268238,1010795,'Escherichia coli O5:K4(L):H4 str. ATCC 23502','no rank'),(1268239,43657,'Pseudoalteromonas luteoviolacea B = ATCC 29581','no rank'),(1268240,246787,'Bacteroides cellulosilyticus WH2','no rank'),(1268241,204286,'Cobetia sp. MM1IDA2H-1','species'),(1268242,102797,'Influenza A virus (A/Hebei/218/2010(H9))','no rank'),(1268243,114727,'Influenza A virus (A/Jeddah/1296/2009(H1N1))','no rank'),(1268244,114727,'Influenza A virus (A/Jeddah/1365/2009(H1N1))','no rank'),(1268245,114727,'Influenza A virus (A/Jeddah/3647/2010(H1N1))','no rank'),(1268246,114727,'Influenza A virus (A/Jeddah/3657/2010(H1N1))','no rank'),(1268247,114727,'Influenza A virus (A/Jeddah/3659/2010(H1N1))','no rank'),(1268248,114727,'Influenza A virus (A/Jeddah/3663/2010(H1N1))','no rank'),(1268249,114727,'Influenza A virus (A/Jeddah/3666/2010(H1N1))','no rank'),(1268250,114727,'Influenza A virus (A/Jeddah/3669/2010(H1N1))','no rank'),(1268251,114727,'Influenza A virus (A/Jeddah/3670/2010(H1N1))','no rank'),(1268252,114727,'Influenza A virus (A/Jeddah/3673/2010(H1N1))','no rank'),(1268253,332470,'Patchouli yellow mosaic virus','species'),(1268254,162289,'Peptoniphilus timonensis','species'),(1268255,1386,'Bacillus sp. RP4','species'),(1268256,1386,'Bacillus sp. RP6','species'),(1268257,44744,'Haematococcus sp. MCF34','species'),(1268258,148671,'Anadenanthera colubrina var. cebil','varietas'),(1268259,402586,'Influenza A virus (A/northern shoveler/California/3676/2010(H8N2))','no rank'),(1268260,286286,'Influenza A virus (A/northern shoveler/California/4020/2011(H4N3))','no rank'),(1268261,114727,'Influenza A virus (A/green-winged teal/California/96/2012(H1N1))','no rank'),(1268262,114727,'Influenza A virus (A/green-winged teal/California/123/2012(H1N1))','no rank'),(1268263,114727,'Influenza A virus (A/northern shoveler/California/138/2012(H1N1))','no rank'),(1268264,92713,'Candidatus Mesochlamydia','no rank'),(1268265,211524,'Phytophthora sp. B089','species'),(1268266,211524,'Phytophthora sp. B101','species'),(1268267,211524,'Phytophthora sp. B106','species'),(1268268,211524,'Phytophthora sp. B163','species'),(1268269,61432,'Flavobacteriaceae bacterium YCS-16','subspecies'),(1268270,132095,'Cercospora canescens BHU','no rank'),(1268271,41266,'Leopoldamys milleti','species'),(1268272,468,'Paraperlucidibaca','genus'),(1268273,1268272,'Paraperlucidibaca sp. WT-RY4','species'),(1268274,62690,'Blumeria graminis f. sp. tritici 96224','no rank'),(1268276,39107,'Saxatilomys','genus'),(1268277,1268276,'Saxatilomys paulinae','species'),(1268278,74721,'Stachybotrys sansevieriae','species'),(1268279,286,'Pseudomonas sp. GBS.5','species'),(1268280,5498,'Cladosporium sp. AA-2012','species'),(1268281,41254,'Mycosphaerella sp. AA-2012','species'),(1268282,53335,'Pantoea sp. Hyd LS','species'),(1268283,116785,'Amandinea lignicola','species'),(1268284,407,'Methylobacterium sp. Fc1','species'),(1268285,984307,'Burkholderia kururiensis M130','no rank'),(1268286,46170,'Staphylococcus aureus subsp. aureus 10-00259','no rank'),(1268287,46170,'Staphylococcus aureus subsp. aureus 09-02298','no rank'),(1268288,46170,'Staphylococcus aureus subsp. aureus 10-00380','no rank'),(1268289,46170,'Staphylococcus aureus subsp. aureus 11-02369','no rank'),(1268290,46170,'Staphylococcus aureus subsp. aureus 11-02371','no rank'),(1268291,46170,'Staphylococcus aureus subsp. aureus 11-02376','no rank'),(1268292,46170,'Staphylococcus aureus subsp. aureus 98-01618','no rank'),(1268293,46170,'Staphylococcus aureus subsp. aureus 10-01133','no rank'),(1268294,83496,'Alcaligenaceae bacterium JGI 0001007-N04','species'),(1268295,37452,'Bacteroidetes bacterium JGI 0001001-A08','species'),(1268296,37452,'Bacteroidetes bacterium JGI 0002002-N21','species'),(1268297,37452,'Bacteroidetes bacterium JGI 0002003-O08','species'),(1268298,33809,'beta proteobacterium JGI 0001001-A11','species'),(1268299,33809,'beta proteobacterium JGI 0001013-N12','species'),(1268300,33809,'beta proteobacterium JGI 0002001-F05','species'),(1268301,122706,'delta proteobacterium JGI 0002000-E07','species'),(1268302,33811,'gamma proteobacterium JGI 0002003-O06','species'),(1268303,1827,'Rhodococcus sp. AW25M09','species'),(1268304,286,'Pseudomonas sp. PJ 02','species'),(1268305,286,'Pseudomonas sp. PJ 05','species'),(1268306,611382,'Pseudosmittia sp. RU-2012','species'),(1268308,72538,'Chironomus sp. NIESD0481','species'),(1268309,189774,'Chloroflexi bacterium JGI 0002000-D08','species'),(1268310,189774,'Chloroflexi bacterium JGI 0002000-F07','species'),(1268311,78537,'actinobacterium JGI 0002001-G13','species'),(1268312,80865,'Delftia sp. JGI 0001020-F17','species'),(1268313,379,'Rhizobium sp. JGI 0001003-A11','species'),(1268314,48736,'Ralstonia sp. JGI 0001001-A05','species'),(1268315,80865,'Delftia sp. JGI 0001021-L05','species'),(1268316,32008,'Burkholderia sp. JGI 0001021-E08','species'),(1268317,379,'Rhizobium sp. JGI 0001019-L19','species'),(1268318,48736,'Ralstonia sp. JGI 0001001-C06','species'),(1268319,81684,'Proteobacteria bacterium JGI 0001002-H11','species'),(1268320,379,'Rhizobium sp. JGI 0001003-J22','species'),(1268321,80865,'Delftia sp. JGI 0001021-J09','species'),(1268322,106589,'Cupriavidus sp. JGI 0001016-D21','species'),(1268323,569836,'Chitinophagaceae bacterium JGI 0001013-J17','species'),(1268324,81684,'Proteobacteria bacterium JGI 0001019-D04','species'),(1268325,149698,'Massilia sp. JGI 0001004-P15','species'),(1268326,80841,'Burkholderiales bacterium JGI 0001017-O04','species'),(1268327,57609,'Xanthomonadaceae bacterium JGI 0001020-F16','species'),(1268328,1743,'Propionibacterium sp. JGI 0001018-I16','species'),(1268329,81684,'Proteobacteria bacterium JGI 0001019-H11','species'),(1268330,80865,'Delftia sp. JGI 0001019-G07','species'),(1268331,80841,'Burkholderiales bacterium JGI 0001003-I18','species'),(1268332,32008,'Burkholderia sp. JGI 0001021-A21','species'),(1268333,32008,'Burkholderia sp. JGI 0001021-N20','species'),(1268334,374,'Bradyrhizobium sp. JGI 0001019-M21','species'),(1268335,80865,'Delftia sp. JGI 0001019-F23','species'),(1268336,379,'Rhizobium sp. JGI 0001014-F05','species'),(1268337,32008,'Burkholderia sp. JGI 0001021-E12','species'),(1268338,335058,'Pelomonas sp. JGI 0001020-K06','species'),(1268339,379,'Rhizobium sp. JGI 0001002-E20','species'),(1268340,81684,'Proteobacteria bacterium JGI 0001013-N05','species'),(1268341,48736,'Ralstonia sp. JGI 0001001-B07','species'),(1268342,1743,'Propionibacterium sp. JGI 0001020-A16','species'),(1268343,32008,'Burkholderia sp. JGI 0001021-H19','species'),(1268344,32008,'Burkholderia sp. JGI 0001021-C18','species'),(1268345,374,'Bradyrhizobium sp. JGI 0001019-J21','species'),(1268346,80865,'Delftia sp. JGI 0001021-F06','species'),(1268347,32008,'Burkholderia sp. JGI 0001021-M14','species'),(1268348,32008,'Burkholderia sp. JGI 0001021-N16','species'),(1268349,32008,'Burkholderia sp. JGI 0001021-D09','species'),(1268350,32008,'Burkholderia sp. JGI 0001005-I06','species'),(1268351,80865,'Delftia sp. JGI 0001021-C20','species'),(1268352,871533,'Togoperla sp. MN-2012','species'),(1268353,871533,'Togoperla limbata','species'),(1268354,911389,'Oyamia cryptomeria','species'),(1268355,911389,'Oyamia seminigra','species'),(1268356,173780,'Calineuria sp. MN-2012','species'),(1268358,53246,'Pseudoalteromonas sp. M175','species'),(1268359,1267497,'Symbiodinium sp. clade D1-4-6','no rank'),(1268360,119210,'Influenza A virus (A/Victoria/361/2011(H3N2))','no rank'),(1268361,489821,'Norovirus Hu/GII.4/HS191/2004/USA','no rank'),(1268362,61618,'Trachypithecus phayrei shanicus','subspecies'),(1268363,577154,'Ceracis simplicicornis','species'),(1268364,577173,'Xylographus contractus','species'),(1268365,1125727,'Zopherus laevicollis','species'),(1268366,1125727,'Zopherus solieri','species'),(1268367,432695,'Ciidae sp. BOLD:ABA4418','species'),(1268368,432695,'Ciidae sp. BOLD:ABW1466','species'),(1268369,432695,'Ciidae sp. BOLD:ABA4417','species'),(1268370,432695,'Ciidae sp. BOLD:AAY6085','species'),(1268371,433134,'Octotemnus sp. BOLD:ABA4875','species'),(1268372,432695,'Ciidae sp. VVGC2648-11','species'),(1268373,432695,'Ciidae sp. BOLD:ABA4419','species'),(1268374,577181,'Syncosmetus','genus'),(1268375,1268374,'Syncosmetus sp. VVGC2646-11','species'),(1268376,1268374,'Syncosmetus sp. BOLD:AAY7451','species'),(1268377,1268374,'Syncosmetus sp. BOLD:ABA7057','species'),(1268378,1268374,'Syncosmetus sp. BOLD:ABA7058','species'),(1268379,1268374,'Syncosmetus sp. VVGC2642-11','species'),(1268380,1268374,'Syncosmetus sp. VVGC2643-11','species'),(1268381,577181,'Scolytocis','genus'),(1268382,1268381,'Scolytocis sp. VVGC148-09','species'),(1268383,35296,'Rosavirus M-7','species'),(1268384,337816,'Unclassified Cosmocercidae','no rank'),(1268385,1268384,'Cosmocercidae sp. BOLD:AAY6080','species'),(1268386,1268384,'Cosmocercidae sp. BOLD:AAO9331','species'),(1268387,41432,'Nematoda sp. BOLD:AAY6341','species'),(1268388,41432,'Nematoda sp. BOLD:AAY6343','species'),(1268389,41432,'Nematoda sp. BOLD:AAY6342','species'),(1268390,41432,'Nematoda sp. BOLD:AAY6338','species'),(1268391,41432,'Nematoda sp. BOLD:AAY6345','species'),(1268392,41432,'Nematoda sp. BOLD:AAY6340','species'),(1268393,41432,'Nematoda sp. BOLD:AAY6339','species'),(1268394,41432,'Nematoda sp. BOLD:AAY6344','species'),(1268395,948977,'Oxyurida sp. BOLD:AAY6647','species'),(1268396,948977,'Oxyurida sp. BOLD:AAY6648','species'),(1268397,948977,'Oxyurida sp. BOLD:AAY6080','species'),(1268398,948977,'Oxyurida sp. BOLD:AAO9329','species'),(1268399,504915,'Unclassified Pharyngodonidae','no rank'),(1268400,1268399,'Pharyngodonidae sp. BOLD:AAY7299','species'),(1268401,174715,'Rhabdias sp. sp. BOLD:AAY7500','species'),(1268402,174715,'Rhabdias sp. sp. BOLD:AAY7502','species'),(1268403,174715,'Rhabdias sp. sp. BOLD:AAY7501','species'),(1268404,6296,'Foleyellides','genus'),(1268405,1268404,'Foleyellides sp. sp. BOLD:AAY5725','species'),(1268406,1268404,'Foleyellides sp. sp. BOLD:AAY5726','species'),(1268407,33266,'Oswaldocruzia','genus'),(1268408,1268407,'Oswaldocruzia sp. sp. BOLD:AAY6341','species'),(1268409,1268407,'Oswaldocruzia sp. sp. BOLD:ABZ5707','species'),(1268411,1279,'Staphylococcus sp. B(2012)','species'),(1268412,1716,'Corynebacterium sp. H(2012)','species'),(1268413,1716,'Corynebacterium sp. G(2012)','species'),(1268414,49928,'bacterium BVDU01-BS-MAR-313-LIP03','species'),(1268415,153373,'Cricotopus ornatus','species'),(1268416,153373,'Cricotopus sp. ES04','species'),(1268417,153373,'Cricotopus sp. ES06','species'),(1268418,153373,'Cricotopus sp. ES07','species'),(1268419,153373,'Cricotopus sp. ES21','species'),(1268420,49928,'bacterium BW1PhC10','species'),(1268421,49928,'bacterium BW1PhC11','species'),(1268422,49928,'bacterium BW1PhC19','species'),(1268423,49928,'bacterium BW1PhC26-2','species'),(1268424,49928,'bacterium BW1PhC42','species'),(1268425,49928,'bacterium BW1PhC46-1','species'),(1268426,49928,'bacterium BW1PhC6','species'),(1268427,49928,'bacterium BW1SW14','species'),(1268428,49928,'bacterium BW1SW20','species'),(1268429,49928,'bacterium BW1SW21','species'),(1268430,49928,'bacterium BW1SW24-3','species'),(1268431,49928,'bacterium BW1SW28-1','species'),(1268432,49928,'bacterium BW1SW33-1','species'),(1268433,49928,'bacterium BW1SW38-1','species'),(1268434,49928,'bacterium BW1SW39-3','species'),(1268435,49928,'bacterium BW1SW39-4','species'),(1268436,49928,'bacterium BW1SW6','species'),(1268437,49928,'bacterium BW1SW7','species'),(1268438,49928,'bacterium BW2PhC21','species'),(1268439,49928,'bacterium BW2PhC43','species'),(1268440,49928,'bacterium BW2PhC5','species'),(1268441,49928,'bacterium BW2PhC9','species'),(1268442,49928,'bacterium BW2SW10','species'),(1268443,49928,'bacterium BW2SW26','species'),(1268444,49928,'bacterium BW2SW30','species'),(1268445,49928,'bacterium BW2SW31','species'),(1268446,49928,'bacterium BW2SW44','species'),(1268447,49928,'bacterium BW2SW45','species'),(1268448,49928,'bacterium BW3PhG1','species'),(1268449,49928,'bacterium BW3PhG10','species'),(1268450,49928,'bacterium BW3PhG11','species'),(1268451,49928,'bacterium BW3PhG13','species'),(1268452,49928,'bacterium BW3PhG14','species'),(1268453,49928,'bacterium BW3PhG15','species'),(1268454,49928,'bacterium BW3PhG19','species'),(1268455,49928,'bacterium BW3PhG2','species'),(1268456,49928,'bacterium BW3PhG20','species'),(1268457,49928,'bacterium BW3PhG22','species'),(1268458,49928,'bacterium BW3PhG23','species'),(1268459,49928,'bacterium BW3PhG24','species'),(1268460,49928,'bacterium BW3PhG25','species'),(1268461,49928,'bacterium BW3PhG26','species'),(1268462,49928,'bacterium BW3PhG27','species'),(1268463,49928,'bacterium BW3PhG3','species'),(1268464,49928,'bacterium BW3PhG30','species'),(1268465,49928,'bacterium BW3PhG32','species'),(1268466,49928,'bacterium BW3PhG33','species'),(1268467,49928,'bacterium BW3PhG34','species'),(1268468,49928,'bacterium BW3PhG35','species'),(1268469,49928,'bacterium BW3PhG36','species'),(1268470,49928,'bacterium BW3PhG5','species'),(1268471,49928,'bacterium BW3PhG6','species'),(1268472,49928,'bacterium BW3PhG7','species'),(1268473,49928,'bacterium BW3PhG8','species'),(1268474,49928,'bacterium BW3PhG9','species'),(1268475,49928,'bacterium BW3PhS1','species'),(1268476,49928,'bacterium BW3PhS10','species'),(1268477,49928,'bacterium BW3PhS12','species'),(1268478,49928,'bacterium BW3PhS13','species'),(1268479,49928,'bacterium BW3PhS16','species'),(1268480,49928,'bacterium BW3PhS17','species'),(1268481,49928,'bacterium BW3PhS18','species'),(1268482,49928,'bacterium BW3PhS19','species'),(1268483,49928,'bacterium BW3PhS2','species'),(1268484,49928,'bacterium BW3PhS20','species'),(1268485,49928,'bacterium BW3PhS21','species'),(1268486,49928,'bacterium BW3PhS22','species'),(1268487,49928,'bacterium BW3PhS27','species'),(1268488,49928,'bacterium BW3PhS3','species'),(1268489,49928,'bacterium BW3PhS5','species'),(1268490,49928,'bacterium BW3PhS7','species'),(1268491,49928,'bacterium BW3PhS9','species'),(1268492,49928,'bacterium BW3SW12','species'),(1268493,49928,'bacterium BW3SW13','species'),(1268494,49928,'bacterium BW3SW14','species'),(1268495,49928,'bacterium BW3SW15','species'),(1268496,49928,'bacterium BW3SW2','species'),(1268497,49928,'bacterium BW3SW25','species'),(1268498,49928,'bacterium BW3SW35','species'),(1268499,49928,'bacterium BW3SW37','species'),(1268500,49928,'bacterium BW3SW42','species'),(1268501,49928,'bacterium BW3SW43','species'),(1268502,49928,'bacterium BW3SW5','species'),(1268503,49928,'bacterium BW3SW7','species'),(1268504,49928,'bacterium BW3SW8','species'),(1268505,49928,'bacterium BW4PhG1','species'),(1268506,49928,'bacterium BW4PhG13','species'),(1268507,49928,'bacterium BW4PhG3','species'),(1268508,49928,'bacterium BW4PhG7','species'),(1268509,49928,'bacterium BW4PhS15','species'),(1268510,49928,'bacterium BW4PhS17','species'),(1268511,49928,'bacterium BW4PhS19','species'),(1268512,49928,'bacterium BW4PhS21','species'),(1268513,49928,'bacterium BW4PhS3','species'),(1268514,49928,'bacterium BW4PhS4','species'),(1268515,49928,'bacterium BW4PhS5','species'),(1268516,49928,'bacterium BW4PhS9','species'),(1268517,49928,'bacterium BW4SW17','species'),(1268518,49928,'bacterium BW4SW19','species'),(1268519,49928,'bacterium BW4SW2','species'),(1268520,49928,'bacterium BW4SW26','species'),(1268521,49928,'bacterium BW4SW28','species'),(1268522,49928,'bacterium BW4SW7','species'),(1268523,1386,'Bacillus sp. BAB-103','species'),(1268524,32008,'Burkholderia sp. BAB-432','species'),(1268525,32008,'Burkholderia sp. BAB-440','species'),(1268526,283,'Comamonas sp. BAB-552','species'),(1268527,547,'Enterobacter sp. BAB-2215','species'),(1268528,2745,'Halomonas sp. BAB-1820','species'),(1268529,620,'Shigella sp. BAB-625','species'),(1268530,1279,'Staphylococcus sp. BAB-100','species'),(1268531,1279,'Staphylococcus sp. BAB-566','species'),(1268532,1279,'Staphylococcus sp. BAB-663','species'),(1268533,1988,'Actinomadura sp. YIM M 10855','species'),(1268534,1988,'Actinomadura sp. YIM M 11143','species'),(1268535,1988,'Actinomadura sp. YIM M 11219','species'),(1268536,1873,'Micromonospora sp. YIM M 11358','species'),(1268537,1835,'Saccharopolyspora sp. YIM M 11207','species'),(1268538,1883,'Streptomyces sp. YIM M 10962','species'),(1268539,1883,'Streptomyces sp. YIM M 10969','species'),(1268540,1883,'Streptomyces sp. YIM M 11090','species'),(1268541,1883,'Streptomyces sp. YIM M 11139','species'),(1268542,1883,'Streptomyces sp. YIM M 11155','species'),(1268543,1883,'Streptomyces sp. YIM M 11216','species'),(1268544,1883,'Streptomyces sp. YIM M 11391','species'),(1268546,43668,'Brachybacterium sp. THG-DL23','species'),(1268547,32008,'Burkholderia sp. THG-DR1','species'),(1268548,79328,'Chitinophaga sp. THG-DT86','species'),(1268549,528,'Ochrobactrum sp. THG-DT39','species'),(1268550,84567,'Pedobacter sp. THG-DR3','species'),(1268551,286,'Pseudomonas sp. THG-DR11','species'),(1268552,317661,'Quadrisphaera sp. THG-DM1','species'),(1268553,13687,'Sphingomonas sp. THG-DT81','species'),(1268554,39145,'Enhydris dussumieri','species'),(1268555,5506,'Fusarium sp. FD31 AE-2012','species'),(1268556,498375,'Candidatus Nitrosocaldus yellowstonii HL72','no rank'),(1268566,405757,'Jacobaea auricula','species'),(1268567,405757,'Jacobaea cilicia','species'),(1268568,405757,'Jacobaea inops','species'),(1268569,405757,'Jacobaea kirghisica','species'),(1268570,189244,'Jacobaea paludosa subsp. lanata','subspecies'),(1268571,189244,'Jacobaea paludosa subsp. paludosa','subspecies'),(1268572,405757,'Jacobaea sandrasica','species'),(1268573,18794,'Senecio castagneanus','species'),(1268574,18794,'Senecio doriiformis','species'),(1268575,18794,'Senecio eriopus','species'),(1268576,1268575,'Senecio eriopus subsp. hosmariensis','subspecies'),(1268577,18794,'Senecio eubaeus','species'),(1268578,18794,'Senecio provincialis','species'),(1268579,18794,'Senecio kolenatianus','species'),(1268580,18794,'Senecio lagascanus','species'),(1268581,18794,'Senecio lopezii','species'),(1268582,18794,'Senecio macedonicus','species'),(1268583,18794,'Senecio olympicus','species'),(1268584,18794,'Senecio paulsenii','species'),(1268585,1268584,'Senecio paulsenii subsp. khorasanicus','subspecies'),(1268586,1268584,'Senecio paulsenii subsp. paulsenii','subspecies'),(1268587,18794,'Senecio pseudo-orientalis','species'),(1268588,18794,'Senecio racemosus','species'),(1268589,18794,'Senecio scopolii','species'),(1268590,1268589,'Senecio scopolii subsp. floccosus','subspecies'),(1268591,1268589,'Senecio scopolii subsp. scopolii','subspecies'),(1268592,18794,'Senecio transylvanicus','species'),(1268593,18794,'Senecio trapezuntinus','species'),(1268594,18794,'Senecio umbrosus','species'),(1268595,552467,'Cryptococcus gattii CBS 10089','no rank'),(1268597,552467,'Cryptococcus gattii CBS 10101','no rank'),(1268598,552467,'Cryptococcus gattii CBS 10485','no rank'),(1268599,552467,'Cryptococcus gattii CBS 1930','no rank'),(1268600,552467,'Cryptococcus gattii CBS 6955','no rank'),(1268601,552467,'Cryptococcus gattii CBS 6993','no rank'),(1268602,552467,'Cryptococcus gattii CBS 7229','no rank'),(1268603,552467,'Cryptococcus gattii CBS 8684','no rank'),(1268604,552467,'Cryptococcus gattii CDC F2932','no rank'),(1268605,552467,'Cryptococcus gattii CDC F3016','no rank'),(1268606,552467,'Cryptococcus gattii CDC R271','no rank'),(1268607,552467,'Cryptococcus gattii NIH312 x CBS 10090','no rank'),(1268608,552467,'Cryptococcus gattii EJB18','no rank'),(1268609,552467,'Cryptococcus gattii EJB52','no rank'),(1268610,552467,'Cryptococcus gattii ENV152','no rank'),(1268611,552467,'Cryptococcus gattii ICB180','no rank'),(1268612,552467,'Cryptococcus gattii ICB184','no rank'),(1268613,552467,'Cryptococcus gattii LA362','no rank'),(1268614,552467,'Cryptococcus gattii LMM265','no rank'),(1268615,552467,'Cryptococcus gattii NIH312','no rank'),(1268616,552467,'Cryptococcus gattii R265_GFP14','no rank'),(1268617,126838,'Micractinium sp. NIES-151','species'),(1268619,126838,'Micractinium sp. NIES-455','species'),(1268620,126838,'Micractinium sp. ehime','species'),(1268621,4139,'Scutellaria sp. \'zhongdianensis\'','species'),(1268622,12916,'Acidovorax sp. MR-S7','species'),(1268623,44249,'Paenibacillus sp. VG4-A2','species'),(1268624,44249,'Paenibacillus sp. VG4-A3','species'),(1268625,1279,'Staphylococcus sp. CB1-2-A4','species'),(1268626,40323,'Stenotrophomonas sp. CB1-2-A1','species'),(1268627,40323,'Stenotrophomonas sp. VG4-A1','species'),(1268628,34072,'Variovorax sp. CB1-2-A5','species'),(1268629,62104,'Pseudomonas sp. enrichment culture clone CB1-2 2,2','species'),(1268630,168934,'Thalassospira sp. GW5','species'),(1268631,286,'Pseudomonas sp. CZW2','species'),(1268632,22,'Shewanella sp. CZW3','species'),(1268633,285892,'Rhodobacterales bacterium CZW4','species'),(1268634,1773,'Mycobacterium tuberculosis C StG4006','no rank'),(1268635,29423,'Legionella oakridgensis ATCC 33761 = DSM 21215','no rank'),(1268636,1269,'Micrococcus sp. SL09','species'),(1268637,64895,'Borrelia sp. LAC 2762','species'),(1268638,64895,'Borrelia sp. LAC 2923','species'),(1268639,2745,'Halomonas sp. HOB13','species'),(1268640,2745,'Halomonas sp. HOB14','species'),(1268641,114181,'Chrysophyceae sp. CCMP381','species'),(1268642,119210,'Influenza A virus (A/swine/Indiana/A01260048/2012(H3N2))','no rank'),(1268643,119210,'Influenza A virus (A/swine/Indiana/A01260093/2012(H3N2))','no rank'),(1268644,119210,'Influenza A virus (A/swine/Indiana/A01260099/2012(H3N2))','no rank'),(1268645,114727,'Influenza A virus (A/swine/Indiana/A01260109/2012(H1N1))','no rank'),(1268646,114727,'Influenza A virus (A/swine/Indiana/A01260110/2012(H1N1))','no rank'),(1268647,93744,'Brachychiton australis','species'),(1268648,53851,'Cassia brewsteri','species'),(1268655,222,'Achromobacter sp. TP15','species'),(1268656,1578,'Lactobacillus sp. OR1','species'),(1268657,1578,'Lactobacillus sp. OR6','species'),(1268658,766728,'Meyerozyma sp. SYB-5','species'),(1268659,490731,'Kwoniella sp. K10','species'),(1268660,1883,'Streptomyces sp. MA7','species'),(1268661,5149,'Chaetomium senegalense','species'),(1268662,5538,'Scytalidium indonesiacum','species'),(1268663,34399,'Phomopsis azadirachtae','species'),(1268664,291305,'Aquilegia flabellata var. oxysepala','varietas'),(1268665,1084664,'Thalictrum actaeifolium var. brevistylum','varietas'),(1268666,46968,'Thalictrum cf. minus Pa02','species'),(1268667,46968,'Thalictrum grandisepalum','species'),(1268668,562,'Escherichia coli O174:H21','no rank'),(1268669,93744,'Brachychiton discolor','species'),(1268670,58113,'Glycomyces sp. TRM 45127','species'),(1268671,58113,'Glycomyces sp. TRM 45387','species'),(1268672,49928,'bacterium NLAE-zl-H59','species'),(1268673,49928,'bacterium NLAE-zl-H73','species'),(1268674,114727,'Influenza A virus (A/Ankara/02/2011(H1N1))','no rank'),(1268675,114727,'Influenza A virus (A/Ankara/03/2010(H1N1))','no rank'),(1268676,114727,'Influenza A virus (A/Ankara/04/2010(H1N1))','no rank'),(1268677,114727,'Influenza A virus (A/Ankara/04/2011(H1N1))','no rank'),(1268678,114727,'Influenza A virus (A/Ankara/09/2011(H1N1))','no rank'),(1268679,114727,'Influenza A virus (A/Antalya/11/2011(H1N1))','no rank'),(1268680,114727,'Influenza A virus (A/Cankiri/01/2011(H1N1))','no rank'),(1268681,114727,'Influenza A virus (A/Izmir/12/2011(H1N1))','no rank'),(1268682,114727,'Influenza A virus (A/Kastamonu/07/2011(H1N1))','no rank'),(1268683,114727,'Influenza A virus (A/Konya/10/2011(H1N1))','no rank'),(1268684,114727,'Influenza A virus (A/Samsun/06/2011(H1N1))','no rank'),(1268685,114727,'Influenza A virus (A/Tekirdag/05/2011(H1N1))','no rank'),(1268686,114727,'Influenza A virus (A/Tokat/03/2011(H1N1))','no rank'),(1268687,114727,'Influenza A virus (A/Trabzon/08/2011(H1N1))','no rank'),(1268688,32008,'Burkholderia sp. UM117A/B','species'),(1268689,662,'Vibrio sp. UM197A/B','species'),(1268690,186928,'Lachnospiraceae bacterium E7','species'),(1268691,28253,'Marinomonas sp. PSW3','species'),(1268692,293601,'Paratylenchus sp. PB7517','species'),(1268693,293601,'Paratylenchus sp. PBD 652','species'),(1268694,293594,'Hemicriconemoides sp. CB1358','species'),(1268695,293594,'Hemicriconemoides sp. CB 984','species'),(1268696,293601,'Paratylenchus sp. PB 18518','species'),(1268697,1386,'Bacillus sp. CICIM 263','species'),(1268698,467035,'Diphascon alpinum','species'),(1268699,51998,'Steganacarus similis','species'),(1268700,51998,'Steganacarus crassisetosus','species'),(1268701,42244,'Macrobiotus sp. F10458','species'),(1268702,42244,'Macrobiotus sp. F7107','species'),(1268703,42244,'Macrobiotus sp. F7112','species'),(1268704,46459,'Milnesium sp. F6526','species'),(1268705,46459,'Milnesium sp. F6528','species'),(1268706,46459,'Milnesium sp. F6529','species'),(1268707,510448,'Pseudechiniscus sp. F7211','species'),(1268708,286681,'Ramazzottius sp. F10349','species'),(1268709,286681,'Ramazzottius sp. F10350','species'),(1268710,286681,'Ramazzottius sp. F10470','species'),(1268711,286681,'Ramazzottius sp. F10471','species'),(1268712,286681,'Ramazzottius sp. F10472','species'),(1268713,286681,'Ramazzottius sp. F10473','species'),(1268714,286681,'Ramazzottius sp. F3679','species'),(1268715,286681,'Ramazzottius sp. F3680','species'),(1268716,286681,'Ramazzottius sp. F3681','species'),(1268717,286681,'Ramazzottius sp. F3682','species'),(1268718,286681,'Ramazzottius sp. F3683','species'),(1268719,286681,'Ramazzottius sp. F6917','species'),(1268720,286681,'Ramazzottius sp. F6918','species'),(1268721,286681,'Ramazzottius sp. F6919','species'),(1268722,286681,'Ramazzottius sp. F6920','species'),(1268723,286681,'Ramazzottius sp. F6921','species'),(1268724,286681,'Ramazzottius sp. F6922','species'),(1268725,467035,'Diphascon sp. F6456','species'),(1268726,467035,'Diphascon sp. F6457','species'),(1268727,467035,'Diphascon sp. F6458','species'),(1268728,467035,'Diphascon sp. F6459','species'),(1268729,467035,'Diphascon sp. F6460','species'),(1268730,86848,'Echiniscus sp. F10446','species'),(1268731,86848,'Echiniscus sp. F8029','species'),(1268732,86848,'Echiniscus sp. F9912','species'),(1268733,86848,'Echiniscus sp. F9914','species'),(1268734,58670,'Hypsibius sp. F7889','species'),(1268735,42244,'Macrobiotus hufelandi grp. sp. F7662','species'),(1268736,42244,'Macrobiotus hufelandi grp. sp. F7946','species'),(1268737,42244,'Macrobiotus harmsworthi grp. sp. F8300','species'),(1268738,42244,'Macrobiotus harmsworthi grp. sp. F8303','species'),(1268739,42244,'Macrobiotus hufelandi grp. sp. F3485','species'),(1268740,42244,'Macrobiotus hufelandi grp. sp. F6343','species'),(1268741,42244,'Macrobiotus hufelandi grp. sp. F6344','species'),(1268742,42244,'Macrobiotus hufelandi grp. sp. F6345','species'),(1268743,42244,'Macrobiotus hufelandi grp. sp. F7780','species'),(1268744,42244,'Macrobiotus hufelandi grp. sp. F6388','species'),(1268745,42244,'Macrobiotus hufelandi grp. sp. F6391','species'),(1268746,42244,'Macrobiotus hufelandi grp. sp. F6421','species'),(1268747,42244,'Macrobiotus hufelandi grp. sp. F6441','species'),(1268748,42244,'Macrobiotus hufelandi grp. sp. F6461','species'),(1268749,42244,'Macrobiotus hufelandi grp. sp. F6464','species'),(1268750,42244,'Macrobiotus hufelandi grp. sp. F6518','species'),(1268751,42244,'Macrobiotus hufelandi grp. sp. F6963','species'),(1268752,42244,'Macrobiotus hufelandi grp. sp. F6965','species'),(1268753,42244,'Macrobiotus hufelandi grp. sp. F6967','species'),(1268754,42244,'Macrobiotus hufelandi grp. sp. F6968','species'),(1268755,42244,'Macrobiotus hufelandi grp. sp. F7031','species'),(1268756,42244,'Macrobiotus hufelandi grp. sp. F7129','species'),(1268757,42244,'Macrobiotus hufelandi grp. sp. F7359','species'),(1268758,42244,'Macrobiotus hufelandi grp. sp. F7516','species'),(1268759,42244,'Macrobiotus hufelandi grp. sp. F7518','species'),(1268760,42244,'Macrobiotus hufelandi grp. sp. F7586','species'),(1268761,42244,'Macrobiotus hufelandi grp. sp. F7588','species'),(1268762,42244,'Macrobiotus hufelandi grp. sp. F7681','species'),(1268763,42244,'Macrobiotus hufelandi grp. sp. F7721','species'),(1268764,42244,'Macrobiotus hufelandi grp. sp. F7831','species'),(1268765,42244,'Macrobiotus hufelandi grp. sp. F7835','species'),(1268766,727,'Haemophilus influenzae Hi1500','no rank'),(1268767,49408,'Calosoma breviusculus','species'),(1268768,49408,'Calosoma auropunctatum','species'),(1268772,219145,'Carabus lusitanicus helluo','subspecies'),(1268773,219145,'Carabus lusitanicus latus','subspecies'),(1268774,219145,'Carabus lusitanicus lusitanicus','subspecies'),(1268776,1170634,'Carabus macrocephalus barcelecoanus','subspecies'),(1268777,1170634,'Carabus macrocephalus cantabricus','subspecies'),(1268778,1170634,'Carabus macrocephalus macrocephalus','subspecies'),(1268779,1386,'Bacillus sp. EWB-2','species'),(1268780,5598,'Alternaria sp. DR40','species'),(1268781,105426,'Actinomycetales bacterium vh41(2012)','species'),(1268782,1386,'Bacillus sp. BI239','species'),(1268783,1485,'Clostridium sp. BI238','species'),(1268784,574697,'environmental samples','no rank'),(1268785,1268784,'uncultured Butyricimonas sp.','species'),(1268786,655183,'Lactobacillus sp. LA601','species'),(1268787,49928,'bacterium SPS1025','species'),(1268788,49928,'bacterium SPW1034','species'),(1268789,49928,'bacterium SPW1037','species'),(1268790,647514,'Norovirus Hu/GI.1/SapeQ220/2009/ES/BR','no rank'),(1268791,647516,'Norovirus Hu/GI.3/SapeQ230/2009/ES/BR','no rank'),(1268792,647517,'Norovirus Hu/GI.4/SapeQ51/ES/2009/BR','no rank'),(1268793,684605,'Norovirus Hu/GII.12/SapeQ322/2009/ES/BR','no rank'),(1268794,684605,'Norovirus Hu/GII.12/SapeQ323/2009/ES/BR','no rank'),(1268795,684605,'Norovirus Hu/GII.12/SapeQ325/2009/ES/BR','no rank'),(1268796,489821,'Norovirus Hu/GII.4/SapeQ225/2009/ES/BR','no rank'),(1268797,489821,'Norovirus Hu/GII.4/SapeQ252/2009/ES/BR','no rank'),(1268798,489821,'Norovirus Hu/GII.4/SapeQ254/2009/ES/BR','no rank'),(1268799,499193,'Norovirus Hu/GII.6/SapeQ151/2009/ES/BR','no rank'),(1268800,47167,'Nematococcomyces','genus'),(1268801,1268800,'Nematococcomyces rhododendri','species'),(1268802,405638,'Nannochloropsis sp. YJH-2012','species'),(1268803,908989,'Nitzschia sp. MACC01','species'),(1268804,66519,'Tryblidiopsis sp. HOU 662','species'),(1268805,66519,'Tryblidiopsis sinensis','species'),(1268806,66519,'Tryblidiopsis sichuanensis','species'),(1268807,1268800,'Nematococcomyces oberwinkleri','species'),(1268808,59796,'Amphora sp. MACC4','species'),(1268809,62079,'East African cassava mosaic virus-Congo','no rank'),(1268810,469,'Acinetobacter sp. RCC33','species'),(1268811,517,'Bordetella sp. RCC3','species'),(1268812,517,'Bordetella sp. RCC4','species'),(1268813,245876,'Nitratireductor sp. RCC14','species'),(1268814,245876,'Nitratireductor sp. RCC15','species'),(1268815,245876,'Nitratireductor sp. RCC20','species'),(1268816,245876,'Nitratireductor sp. RCC21','species'),(1268817,245876,'Nitratireductor sp. RCC23','species'),(1268818,245876,'Nitratireductor sp. RCC24','species'),(1268819,245876,'Nitratireductor sp. RCC25','species'),(1268820,245876,'Nitratireductor sp. RCC32','species'),(1268821,245876,'Nitratireductor sp. RCC34','species'),(1268822,286,'Pseudomonas sp. RCC10','species'),(1268823,286,'Pseudomonas sp. RCC10b','species'),(1268824,286,'Pseudomonas sp. RCC12','species'),(1268825,286,'Pseudomonas sp. RCC16','species'),(1268826,286,'Pseudomonas sp. RCC18','species'),(1268827,286,'Pseudomonas sp. RCC9','species'),(1268828,1827,'Rhodococcus sp. RCC17','species'),(1268829,1827,'Rhodococcus sp. RCC22','species'),(1268830,1827,'Rhodococcus sp. RCC26','species'),(1268831,28453,'Sphingobacterium sp. RCC7','species'),(1268832,28453,'Sphingobacterium sp. RCC8','species'),(1268833,171436,'Tistrella sp. RCC11','species'),(1268834,171436,'Tistrella sp. RCC2','species'),(1268835,171436,'Tistrella sp. RCC5','species'),(1268836,49928,'bacterium RCC31','species'),(1268837,114295,'Rickettsia sp. T170-B','species'),(1268838,48479,'bacterium enrichment culture clone PCE10_A12','species'),(1268839,48479,'bacterium enrichment culture clone PCE10_A3','species'),(1268840,48479,'bacterium enrichment culture clone PCE10_A8','species'),(1268841,48479,'bacterium enrichment culture clone PCE10_B4','species'),(1268842,48479,'bacterium enrichment culture clone PCE10_C4','species'),(1268843,48479,'bacterium enrichment culture clone PCE10_C6','species'),(1268844,48479,'bacterium enrichment culture clone PCE10_D1','species'),(1268845,48479,'bacterium enrichment culture clone PCE10_E8','species'),(1268846,48479,'bacterium enrichment culture clone PCE10_E9','species'),(1268847,48479,'bacterium enrichment culture clone PCE10_F1','species'),(1268848,48479,'bacterium enrichment culture clone PCE10_F10','species'),(1268849,48479,'bacterium enrichment culture clone PCE10_F4','species'),(1268850,48479,'bacterium enrichment culture clone PCE10_F5','species'),(1268851,48479,'bacterium enrichment culture clone PCE10_G3','species'),(1268852,48479,'bacterium enrichment culture clone PCE10_G7','species'),(1268853,48479,'bacterium enrichment culture clone PCE10_H3','species'),(1268854,48479,'bacterium enrichment culture clone PCE1_B2','species'),(1268855,48479,'bacterium enrichment culture clone PCE1_B5','species'),(1268856,48479,'bacterium enrichment culture clone PCE1_C2','species'),(1268857,48479,'bacterium enrichment culture clone PCE1_C9','species'),(1268858,48479,'bacterium enrichment culture clone PCE1_E6','species'),(1268859,48479,'bacterium enrichment culture clone PCE1_F12','species'),(1268860,48479,'bacterium enrichment culture clone PCE1_F3','species'),(1268861,48479,'bacterium enrichment culture clone PCE1_F7','species'),(1268862,48479,'bacterium enrichment culture clone PCE1_G4','species'),(1268863,48479,'bacterium enrichment culture clone PCE1_G6','species'),(1268864,48479,'bacterium enrichment culture clone PCE1_G7','species'),(1268865,48479,'bacterium enrichment culture clone PCE1_H4','species'),(1268866,48479,'bacterium enrichment culture clone PCE1_H6','species'),(1268867,48479,'bacterium enrichment culture clone PCE1_H8','species'),(1268868,48479,'bacterium enrichment culture clone PCE9_A6','species'),(1268869,48479,'bacterium enrichment culture clone PCE9_B10','species'),(1268870,48479,'bacterium enrichment culture clone PCE9_B9','species'),(1268871,48479,'bacterium enrichment culture clone PCE9_C10','species'),(1268872,48479,'bacterium enrichment culture clone PCE9_C11','species'),(1268873,48479,'bacterium enrichment culture clone PCE9_C5','species'),(1268874,48479,'bacterium enrichment culture clone PCE9_C7','species'),(1268875,48479,'bacterium enrichment culture clone PCE9_D10','species'),(1268876,48479,'bacterium enrichment culture clone PCE9_D6','species'),(1268877,48479,'bacterium enrichment culture clone PCE9_D8','species'),(1268878,48479,'bacterium enrichment culture clone PCE9_F7','species'),(1268879,48479,'bacterium enrichment culture clone PCE9_G10','species'),(1268880,48479,'bacterium enrichment culture clone PCE9_H2','species'),(1268881,48479,'bacterium enrichment culture clone PCE9_H6','species'),(1268882,18794,'Senecio doria x Senecio pyrenaicus','species'),(1268883,1280,'Staphylococcus aureus 880','no rank'),(1268884,219146,'Carabus dufouri baguenai','subspecies'),(1268885,219145,'Carabus lusitanicus breuningi','subspecies'),(1268886,219145,'Carabus lusitanicus brevis','subspecies'),(1268887,219145,'Carabus lusitanicus trabuccarius','subspecies'),(1268888,1170634,'Carabus macrocephalus macrocephaloides','subspecies'),(1268889,119015,'Carabus steuartii','species'),(1268892,119010,'Carabus ghiliani','species'),(1268893,119010,'Carabus guadarramus','species'),(1268894,5073,'Penicillium sp. VIT-2012','species'),(1268895,118498,'Scolopocryptops melanostomus','species'),(1268896,118498,'Scolopocryptops spinicaudus','species'),(1268897,7544,'Cryptops hortensis','species'),(1268898,863624,'Newportia divergens','species'),(1268899,863624,'Newportia ernsti','species'),(1268900,1268899,'Newportia ernsti ernsti','subspecies'),(1268901,863624,'Newportia stolli','species'),(1268902,118498,'Scolopocryptops miersii','species'),(1268903,118498,'Scolopocryptops nipponicus','species'),(1268905,118498,'Scolopocryptops macrodon','species'),(1268906,118498,'Scolopocryptops mexicanus','species'),(1268907,229639,'Pollenia sp. BS-2012','species'),(1268908,293601,'Paratylenchus sp. YJ','species'),(1268909,6643,'Octopus sp. NGW-2012','species'),(1268912,527670,'Elatobium salicifoliae','species'),(1268913,91202,'Desmodesmus sp. CAUP H 547','species'),(1268914,241806,'unclassified Moniliformopses','no rank'),(1268915,1268914,'Moniliformopses sp. Abr-1','species'),(1268916,1268914,'Moniliformopses sp. Agp-1','species'),(1268917,1268914,'Moniliformopses sp. Asp-1','species'),(1268918,1268914,'Moniliformopses sp. Ath-1','species'),(1268919,1268914,'Moniliformopses sp. Ath-2','species'),(1268920,1268914,'Moniliformopses sp. Blc-1','species'),(1268921,1268914,'Moniliformopses sp. Blc-2','species'),(1268922,1268914,'Moniliformopses sp. Clp-1','species'),(1268923,1268914,'Moniliformopses sp. Ctn-1','species'),(1268924,1268914,'Moniliformopses sp. Cya-1','species'),(1268925,1268914,'Moniliformopses sp. Cya-2','species'),(1268926,1268914,'Moniliformopses sp. Dpl-1','species'),(1268927,1268914,'Moniliformopses sp. Dep-1','species'),(1268928,1268914,'Moniliformopses sp. Dep-2','species'),(1268929,1268914,'Moniliformopses sp. Dep-3','species'),(1268930,1268914,'Moniliformopses sp. Drp-1','species'),(1268931,1268914,'Moniliformopses sp. Drp-2','species'),(1268932,1268914,'Moniliformopses sp. Drp-3','species'),(1268933,1268914,'Moniliformopses sp. Drp-6','species'),(1268934,1268914,'Moniliformopses sp. Hym-1','species'),(1268935,1268914,'Moniliformopses sp. Hym-2','species'),(1268936,1268914,'Moniliformopses sp. Hym-3','species'),(1268937,1268914,'Moniliformopses sp. Hym-4','species'),(1268938,1268914,'Moniliformopses sp. Hym-5','species'),(1268939,1268914,'Moniliformopses sp. Lds-1','species'),(1268940,1268914,'Moniliformopses sp. Lds-2','species'),(1268941,1268914,'Moniliformopses sp. Lmp-1','species'),(1268942,1268914,'Moniliformopses sp. Lxg-1','species'),(1268943,1268914,'Moniliformopses sp. Osm-1','species'),(1268944,1268914,'Moniliformopses sp. Psp-1','species'),(1268945,1268914,'Moniliformopses sp. Pst-1(a)','species'),(1268946,1268914,'Moniliformopses sp. Pst-1(b)','species'),(1268947,1268914,'Moniliformopses sp. Pst-2','species'),(1268948,1268914,'Moniliformopses sp. Spm-1','species'),(1268949,1268914,'Moniliformopses sp. Spm-2','species'),(1268950,1268914,'Moniliformopses sp. Tlp-1','species'),(1268951,1268914,'Moniliformopses sp. Tlp-2','species'),(1268952,1268914,'Moniliformopses sp. Wds-1','species'),(1268954,35127,'Thalassiosira sp. CCAP 1085/17','species'),(1268955,1279,'Staphylococcus sp. JP44SK53','species'),(1268956,1279,'Staphylococcus sp. JP44SK54','species'),(1268957,1279,'Staphylococcus sp. JP44SK55','species'),(1268958,1279,'Staphylococcus sp. JP44SK57','species'),(1268959,49928,'bacterium JP44SK56','species'),(1268960,1386,'Bacillus sp. CR07','species'),(1268961,1386,'Bacillus sp. KT05','species'),(1268962,1386,'Bacillus sp. NG07','species'),(1268963,547,'Enterobacter sp. CR13','species'),(1268964,570,'Klebsiella sp. JL11','species'),(1268965,286,'Pseudomonas sp. BB05','species'),(1268966,286,'Pseudomonas sp. MB01','species'),(1268967,286,'Pseudomonas sp. MD01','species'),(1268968,286,'Pseudomonas sp. NG04','species'),(1268969,613,'Serratia sp. CB02','species'),(1268970,85623,'\'Malus spectabilis\' x-disease phytoplasma','species'),(1268971,286,'Pseudomonas sp. N99','species'),(1268972,1883,'Streptomyces sp. SZK1','species'),(1268973,1883,'Streptomyces sp. MK-19','species'),(1268974,72407,'Klebsiella pneumoniae subsp. pneumoniae Kp001','no rank'),(1268975,562,'Escherichia coli 110957','no rank'),(1268976,562,'Escherichia coli 113290','no rank'),(1268977,562,'Escherichia coli 113302','no rank'),(1268978,562,'Escherichia coli 113303','no rank'),(1268979,562,'Escherichia coli 907357','no rank'),(1268980,562,'Escherichia coli 907391','no rank'),(1268981,562,'Escherichia coli 907446','no rank'),(1268982,562,'Escherichia coli 907672','no rank'),(1268983,562,'Escherichia coli 907700','no rank'),(1268984,562,'Escherichia coli 907701','no rank'),(1268985,562,'Escherichia coli 907710','no rank'),(1268986,562,'Escherichia coli 907713','no rank'),(1268987,562,'Escherichia coli 907715','no rank'),(1268988,562,'Escherichia coli 907779','no rank'),(1268989,562,'Escherichia coli 907889','no rank'),(1268990,562,'Escherichia coli 907892','no rank'),(1268991,562,'Escherichia coli 908519','no rank'),(1268992,562,'Escherichia coli 908521','no rank'),(1268993,562,'Escherichia coli 908522','no rank'),(1268994,562,'Escherichia coli 908524','no rank'),(1268995,562,'Escherichia coli 908525','no rank'),(1268996,562,'Escherichia coli 908541','no rank'),(1268997,562,'Escherichia coli 908555','no rank'),(1268998,562,'Escherichia coli 908573','no rank'),(1268999,562,'Escherichia coli 908585','no rank'),(1269000,562,'Escherichia coli 908616','no rank'),(1269001,562,'Escherichia coli 908624','no rank'),(1269002,562,'Escherichia coli 908632','no rank'),(1269003,562,'Escherichia coli 908658','no rank'),(1269004,562,'Escherichia coli 908675','no rank'),(1269005,562,'Escherichia coli 908691','no rank'),(1269006,562,'Escherichia coli 909957','no rank'),(1269007,562,'Escherichia coli 909945-2','no rank'),(1269008,562,'Escherichia coli A25922R','no rank'),(1269009,562,'Escherichia coli A35218R','no rank'),(1269010,562,'Escherichia coli 910096-2','no rank'),(1269025,429,'Methylobacter sp. 4/20','species'),(1269027,410657,'tidal flat metagenome','species'),(1269028,985782,'Acanthamoeba polyphaga moumouvirus','no rank'),(1269029,1386,'Bacillus sp. AB74','species'),(1269030,1386,'Bacillus sp. AB76','species'),(1269031,2236,'Haloarchaeobius','genus'),(1269033,1817,'Nocardia sp. OFN 09.174','species'),(1269034,61849,'Listriolobus sorbillans','species'),(1269035,41800,'Ochetostoma sp. RG-2012-1','species'),(1269036,41800,'Ochetostoma sp. RG-2012-2','species'),(1269037,41800,'Ochetostoma sp. RG-2012-3','species'),(1269038,273018,'Thalassema owstoni','species'),(1269039,6430,'Urechis sp. RG-2012','species'),(1269040,195227,'Dasybranchus sp. RG-2012','species'),(1269041,114926,'Basterotia sp. RG-2012','species'),(1269042,4520,'Lolium sp. CD-2012','species'),(1269043,41799,'Ikedosoma','genus'),(1269044,1269043,'Ikedosoma gogoshimense','species'),(1269045,41799,'Ikeda','genus'),(1269046,1269045,'Ikeda taenioides','species'),(1269047,1269045,'Ikeda sp. RG-2012','species'),(1269048,2236,'Halorubellus','genus'),(1269049,79812,'Achaetomium sp. PECT017','species'),(1269050,5052,'Aspergillus sp. PECL011','species'),(1269051,5149,'Chaetomium sp. PECL014','species'),(1269052,34399,'Phomopsis sp. PECL001','species'),(1269053,34399,'Phomopsis sp. PECL004','species'),(1269054,46147,'Portulaca oleracea subsp. stellata','subspecies'),(1269055,265084,'Preussia sp. PECL010','species'),(1269056,265084,'Preussia sp. PECL016','species'),(1269057,265084,'Preussia sp. PECL002','species'),(1269058,265084,'Preussia sp. PECL005','species'),(1269059,265084,'Preussia sp. PECL009','species'),(1269060,295543,'Aulacocyclus fracticornis','species'),(1269061,295543,'Aulacocyclus kaupii','species'),(1269062,295543,'Aulacocyclus sp. 1 HU-2012','species'),(1269063,295543,'Aulacocyclus sp. 2 HU-2012','species'),(1269064,295543,'Aulacocyclus sp. 3 HU-2012','species'),(1269065,110046,'Analaches','genus'),(1269066,1269065,'Analaches australiensis','species'),(1269067,110046,'Mastachilus','genus'),(1269068,1269067,'Mastachilus sp. n. 1 HU-2012','species'),(1269069,1269067,'Mastachilus quaestionis','species'),(1269070,1269067,'Mastachilus sp. HU-2012','species'),(1269071,16398,'Clermontia grandiflora x Clermontia micrantha','species'),(1269072,16398,'Clermontia kakeana x Clermontia micrantha','species'),(1269073,16398,'Clermontia montis-loa x Clermontia parviflora','species'),(1269074,441,'Gluconobacter sp. WK1G-2','species'),(1269075,441,'Gluconobacter sp. WK1G-3','species'),(1269076,441,'Gluconobacter sp. WK1G-4','species'),(1269077,441,'Gluconobacter sp. WK1G-6','species'),(1269078,441,'Gluconobacter sp. WK1G-8','species'),(1269079,1578,'Lactobacillus sp. WK2S-6B','species'),(1269080,642,'Aeromonas sp. UA-JF4209','species'),(1269081,642,'Aeromonas sp. UA-JF4213','species'),(1269082,1663,'Arthrobacter sp. UA-JF2601','species'),(1269083,1663,'Arthrobacter sp. UA-JF2608','species'),(1269084,1663,'Arthrobacter sp. UA-JF3701','species'),(1269085,1663,'Arthrobacter sp. UA-JF3703','species'),(1269086,59732,'Chryseobacterium sp. UA-JF4202','species'),(1269087,400947,'Deefgea sp. UA-JF1505','species'),(1269088,36866,'Enterobacteriaceae bacterium UA-JF2207','species'),(1269089,237,'Flavobacterium sp. UA-JF0634','species'),(1269090,237,'Flavobacterium sp. UA-JF0801','species'),(1269091,237,'Flavobacterium sp. UA-JF0827','species'),(1269092,237,'Flavobacterium sp. UA-JF0927','species'),(1269093,237,'Flavobacterium sp. UA-JF1503','species'),(1269094,237,'Flavobacterium sp. UA-JF1504','species'),(1269095,237,'Flavobacterium sp. UA-JF1506','species'),(1269096,237,'Flavobacterium sp. UA-JF1510','species'),(1269097,237,'Flavobacterium sp. UA-JF1511','species'),(1269098,237,'Flavobacterium sp. UA-JF1513','species'),(1269099,237,'Flavobacterium sp. UA-JF1515','species'),(1269100,237,'Flavobacterium sp. UA-JF1530','species'),(1269101,237,'Flavobacterium sp. UA-JF1537','species'),(1269102,237,'Flavobacterium sp. UA-JF1603','species'),(1269103,237,'Flavobacterium sp. UA-JF1604','species'),(1269104,237,'Flavobacterium sp. UA-JF4207','species'),(1269105,237,'Flavobacterium sp. UA-JF4313','species'),(1269106,237,'Flavobacterium sp. UA-JF4316','species'),(1269107,96492,'Frigoribacterium sp. UA-JF1532','species'),(1269108,32014,'Iodobacter sp. UA-JF0906','species'),(1269109,32014,'Iodobacter sp. UA-JF2201','species'),(1269110,32014,'Iodobacter sp. UA-JF2216','species'),(1269111,29580,'Janthinobacterium sp. UA-JF1514','species'),(1269112,90316,'Microbacteriaceae bacterium UA-JF4222','species'),(1269113,318147,'Paucibacter sp. UA-JF0116','species'),(1269114,84567,'Pedobacter sp. UA-JF0115','species'),(1269115,84567,'Pedobacter sp. UA-JF0701','species'),(1269116,84567,'Pedobacter sp. UA-JF1508','species'),(1269117,32045,'Proteobacteria bacterium UA-JF1512','species'),(1269118,286,'Pseudomonas sp. UA-JF0106','species'),(1269119,286,'Pseudomonas sp. UA-JF0302','species'),(1269120,286,'Pseudomonas sp. UA-JF0402','species'),(1269121,286,'Pseudomonas sp. UA-JF0601','species'),(1269122,286,'Pseudomonas sp. UA-JF0705','species'),(1269123,286,'Pseudomonas sp. UA-JF0707','species'),(1269124,286,'Pseudomonas sp. UA-JF0712','species'),(1269125,286,'Pseudomonas sp. UA-JF0804','species'),(1269126,286,'Pseudomonas sp. UA-JF1501','species'),(1269127,286,'Pseudomonas sp. UA-JF1502','species'),(1269128,286,'Pseudomonas sp. UA-JF1518','species'),(1269129,286,'Pseudomonas sp. UA-JF2002','species'),(1269130,286,'Pseudomonas sp. UA-JF2005','species'),(1269131,286,'Pseudomonas sp. UA-JF2501','species'),(1269132,286,'Pseudomonas sp. UA-JF2512','species'),(1269133,286,'Pseudomonas sp. UA-JF2513','species'),(1269134,286,'Pseudomonas sp. UA-JF2806','species'),(1269135,286,'Pseudomonas sp. UA-JF2901','species'),(1269136,286,'Pseudomonas sp. UA-JF2902','species'),(1269137,286,'Pseudomonas sp. UA-JF2906','species'),(1269138,286,'Pseudomonas sp. UA-JF3302','species'),(1269139,286,'Pseudomonas sp. UA-JF3306','species'),(1269140,286,'Pseudomonas sp. UA-JF4004','species'),(1269141,286,'Pseudomonas sp. UA-JF4006','species'),(1269142,286,'Pseudomonas sp. UA-JF4011','species'),(1269143,286,'Pseudomonas sp. UA-JF4201','species'),(1269144,286,'Pseudomonas sp. UA-JF4205','species'),(1269145,286,'Pseudomonas sp. UA-JF4215','species'),(1269146,286,'Pseudomonas sp. UA-JF4216','species'),(1269147,286,'Pseudomonas sp. UA-JF4220','species'),(1269148,286,'Pseudomonas sp. UA-JF4227','species'),(1269149,286,'Pseudomonas sp. UA-JF4308','species'),(1269150,286,'Pseudomonas sp. UA-JF4310','species'),(1269151,379,'Rhizobium sp. UA-JF3307','species'),(1269152,212744,'Rugamonas sp. UA-JF2904','species'),(1269153,212745,'Serpens sp. UA-JF3308','species'),(1269154,613,'Serratia sp. UA-JF0101','species'),(1269155,613,'Serratia sp. UA-JF0212','species'),(1269156,1279,'Staphylococcus sp. UA-JF4218','species'),(1269157,40323,'Stenotrophomonas sp. UA-JF3405','species'),(1269158,40323,'Stenotrophomonas sp. UA-JF3410','species'),(1269159,40323,'Stenotrophomonas sp. UA-JF3417','species'),(1269160,40323,'Stenotrophomonas sp. UA-JF3418','species'),(1269161,629,'Yersinia sp. UA-JF0617','species'),(1269162,629,'Yersinia sp. UA-JF0918','species'),(1269163,629,'Yersinia sp. UA-JF0919','species'),(1269164,629,'Yersinia sp. UA-JF1507','species'),(1269165,629,'Yersinia sp. UA-JF1709','species'),(1269166,629,'Yersinia sp. UA-JF4206','species'),(1269167,629,'Yersinia sp. UA-JF4208','species'),(1269168,138087,'Clermontia arborescens subsp. waikoluensis','subspecies'),(1269169,16398,'Clermontia samuelii','species'),(1269170,1269169,'Clermontia samuelii subsp. hanaensis','subspecies'),(1269171,138109,'Cyanea scabra','species'),(1269181,49122,'Chirita leprosa','species'),(1269182,49122,'Chirita lijiangensis','species'),(1269183,49122,'Chirita ningmingensis','species'),(1269184,49122,'Chirita rongshuiensis','species'),(1269185,199111,'Chiritopsis danxiaensis','species'),(1269186,199111,'Chiritopsis hezhouensis','species'),(1269187,199111,'Chiritopsis jingxiensis','species'),(1269188,199111,'Chiritopsis longzhouensis','species'),(1269189,48772,'Primulina confertiflora','species'),(1269190,48772,'Primulina cordata','species'),(1269191,48772,'Primulina luzhaiensis','species'),(1269192,48772,'Primulina subulata','species'),(1269193,1269192,'Primulina subulata var. yangchunensis','varietas'),(1269194,7059,'Brahmina','genus'),(1269195,147833,'Paradiplozoon sp. BJVV-2012','species'),(1269196,29278,'Expression vector pUDI069','species'),(1269197,29278,'Expression vector pUDE172','species'),(1269198,29278,'Expression vector pUDE188','species'),(1269199,29278,'Expression vector pUDE065','species'),(1269200,37818,'Dendrobium shixingense','species'),(1269201,2236,'Salinarchaeum','genus'),(1269202,379,'Rhizobium sp. SDGD0116S','species'),(1269203,3683,'Adenoa','genus'),(1269204,1269203,'Adenoa cubensis','species'),(1269205,387559,'Basananthe berberoides','species'),(1269206,697078,'Erblichia antsingyae','species'),(1269207,697078,'Erblichia berneriana','species'),(1269208,697078,'Erblichia integrifolia','species'),(1269209,3683,'Hyalocalyx','genus'),(1269210,1269209,'Hyalocalyx setifer','species'),(1269211,57328,'Piriqueta capensis','species'),(1269212,697087,'Streptopetalum arenarium','species'),(1269213,697087,'Streptopetalum wittei','species'),(1269214,670041,'Tricliceras bivinianum','species'),(1269215,670041,'Tricliceras glanduliferum','species'),(1269216,670041,'Tricliceras lobatum','species'),(1269217,670041,'Tricliceras schinzii','species'),(1269218,45183,'Turnera lamiifolia','species'),(1269219,45183,'Turnera oculata','species'),(1269220,45183,'Turnera thomasii','species'),(1269221,642,'Aeromonas sp. ARS183-11','species'),(1269222,43668,'Brachybacterium sp. ARS187-11','species'),(1269223,59732,'Chryseobacterium sp. ARS145-11','species'),(1269224,59732,'Chryseobacterium sp. ARS188-11','species'),(1269225,283,'Comamonas sp. ARS185-11','species'),(1269226,358033,'Epilithonimonas sp. ARS123b-11','species'),(1269227,33986,'Exiguobacterium sp. ARS123a-11','species'),(1269228,237,'Flavobacterium sp. ARS124-11','species'),(1269229,237,'Flavobacterium sp. ARS125-11','species'),(1269230,237,'Flavobacterium sp. ARS135-11','species'),(1269231,237,'Flavobacterium sp. ARS136-11','species'),(1269232,237,'Flavobacterium sp. ARS150-11','species'),(1269233,237,'Flavobacterium sp. ARS151-11','species'),(1269234,237,'Flavobacterium sp. ARS190-11','species'),(1269235,237,'Flavobacterium sp. CSF031-10','species'),(1269236,237,'Flavobacterium sp. CSF298-10','species'),(1269237,237,'Flavobacterium sp. CSF321-10','species'),(1269238,149698,'Massilia sp. ARS148-11','species'),(1269239,286,'Pseudomonas sp. ARS146-11','species'),(1269240,13687,'Sphingomonas sp. ARS168-11','species'),(1269241,13687,'Sphingomonas sp. ARS171-11','species'),(1269242,872,'Desulfovibrio sp. F1','species'),(1269243,5369,'Boletus griseipurpureus','species'),(1269244,18794,'Senecio provincialis x Senecio lagascanus','species'),(1269246,334870,'Dendrodrilus rubidus subrubicundus','subspecies'),(1269247,538895,'Eisenia nordenskioldi nordenskioldi','subspecies'),(1269248,538895,'Eisenia nordenskioldi pallida','subspecies'),(1269249,27390,'Lumbricidae sp. SVS-2012','species'),(1269250,538895,'Eisenia nordenskioldi aff. nordenskioldi 1 SVS-2012','subspecies'),(1269251,538895,'Eisenia nordenskioldi aff. nordenskioldi 2 SVS-2012','subspecies'),(1269252,538895,'Eisenia nordenskioldi aff. nordenskioldi 3 SVS-2012','subspecies'),(1269253,538895,'Eisenia nordenskioldi aff. nordenskioldi 4 SVS-2012','subspecies'),(1269254,538895,'Eisenia nordenskioldi aff. nordenskioldi 5 SVS-2012','subspecies'),(1269255,538895,'Eisenia nordenskioldi aff. nordenskioldi 6 SVS-2012','subspecies'),(1269256,372087,'Saprolegnia sp. PB-2012','species'),(1269257,111867,'Perophora aff. modificata SLL-2012','species'),(1269259,27621,'Molossus currentium','species'),(1269260,158370,'Cleistesiopsis','genus'),(1269261,426768,'Aspidogyne hylibates','species'),(1269262,78725,'Cleistes elongata','species'),(1269263,220583,'Cyclopogon variegatus','species'),(1269264,78760,'Epistephium laxiflorum','species'),(1269265,125137,'Lockhartia lunifera','species'),(1269266,78822,'Palmorchis sobralioides','species'),(1269267,53124,'Phragmipedium vittatum','species'),(1269268,796850,'Psilochilus maderoi','species'),(1269269,796850,'Psilochilus modestus','species'),(1269270,154544,'Sarcoglottis fasciculata','species'),(1269271,426938,'Sauroglossum nitidum','species'),(1269272,78851,'Triphora uniflora','species'),(1269273,51238,'Vanilla dietschiana','species'),(1269274,51238,'Vanilla parvifolia','species'),(1269275,948,'Anaplasma phagocytophilum CRT38','no rank'),(1269276,352819,'Bellevalia dubia subsp. dubia','subspecies'),(1269277,1047049,'candidate division OP9 bacterium SCG 091030-14','species'),(1269278,1047049,'candidate division OP9 bacterium SCG 091029-29','species'),(1269279,1047049,'candidate division OP9 bacterium SCG 091029-26','species'),(1269280,1047049,'candidate division OP9 bacterium SCG 100427-29','species'),(1269281,1047049,'candidate division OP9 bacterium SCG 100430-19','species'),(1269282,1047049,'candidate division OP9 bacterium SCG 100430-45','species'),(1269283,1047049,'candidate division OP9 bacterium SCG 110722-11','species'),(1269284,1047049,'candidate division OP9 bacterium SCG 110722-16','species'),(1269285,1047049,'candidate division OP9 bacterium SCG 110722-21','species'),(1269286,1047049,'candidate division OP9 bacterium SCG 110722-22','species'),(1269287,1047049,'candidate division OP9 bacterium SCG 110722-28','species'),(1269288,1047049,'candidate division OP9 bacterium SCG 110722-32','species'),(1269289,1047049,'candidate division OP9 bacterium SCG 110722-35','species'),(1269290,1047049,'candidate division OP9 bacterium SCG 110722-36','species'),(1269291,1047049,'candidate division OP9 bacterium SCG 110722-44','species'),(1269292,233263,'Coronavirus BCoV/PB675/Art_lit/PAN/2011','species'),(1269293,233263,'Coronavirus BtCoV/BRA100/Car_per/BRA/2009','species'),(1269294,233263,'Coronavirus BtCoV/BRA114/Car_bre/BRA/2009','species'),(1269295,233263,'Coronavirus BtCoV/BRA118/Car_per/BRA/2009','species'),(1269296,233263,'Coronavirus BtCoV/BRA119/Car_per/BRA/2009','species'),(1269297,233263,'Coronavirus BtCoV/BRA182/Mol_ruf/BRA/2009','species'),(1269298,233263,'Coronavirus BtCoV/BRA344/Car_bre/BRA/2009','species'),(1269299,233263,'Coronavirus BtCoV/BRAP103/Mol_cur/BRA/2009','species'),(1269300,233263,'Coronavirus BtCoV/KCR216/Car_per/CRC/2010','species'),(1269301,233263,'Coronavirus BtCoV/KCR230/Pte_par/CRC/2010','species'),(1269302,233263,'Coronavirus BtCoV/KCR24/Ano_geo/CRC/2010','species'),(1269303,233263,'Coronavirus BtCoV/KCR252/Car_per/CRC/2010','species'),(1269304,233263,'Coronavirus BtCoV/KCR253/Car_per/CRC/2010','species'),(1269305,233263,'Coronavirus BtCoV/KCR289/Ano_geo/CRC/2010','species'),(1269306,233263,'Coronavirus BtCoV/KCR291/Ano_geo/CRC/2010','species'),(1269307,233263,'Coronavirus BtCoV/KCR293/Ano_geo/CRC/2010','species'),(1269308,233263,'Coronavirus BtCoV/KCR370/Pte_par/CRC/2011','species'),(1269309,233263,'Coronavirus BtCoV/KCR372/Car_per/CRC/2010','species'),(1269310,233263,'Coronavirus BtCoV/KCR90/Car_per/CRC/2010','species'),(1269311,233263,'Coronavirus BtCoV/KCR91/Car_per/CRC/2010','species'),(1269312,233263,'Coronavirus BtCoV/KP256/Art_jam/PAN/2010','species'),(1269313,233263,'Coronavirus BtCoV/KP524/Art_jam/PAN/2010','species'),(1269314,233263,'Coronavirus BtCoV/KP534/Art_lit/PAN/2010','species'),(1269315,233263,'Coronavirus BtCoV/KP565/Art_jam/PAN/2010','species'),(1269316,233263,'Coronavirus BtCoV/KP816/Phy_dis/PAN/2011','species'),(1269317,233263,'Coronavirus BtCoV/KP817/Phy_dis/PAN/2011','species'),(1269318,233263,'Coronavirus BtCoV/OCR11/Pte_par/CRC/2011','species'),(1269319,322276,'Notiospathius sp. 71 AZR-2012','species'),(1269320,322276,'Notiospathius sp. 72 AZR-2012','species'),(1269321,322276,'Notiospathius sp. 73 AZR-2012','species'),(1269322,322276,'Notiospathius sp. 74 AZR-2012','species'),(1269323,322276,'Notiospathius sp. 75 AZR-2012','species'),(1269324,322276,'Notiospathius sp. 76 AZR-2012','species'),(1269325,696098,'Betacoronavirus BtCoV/KW2E-F53/Nyc_spec/GHA/2011','species'),(1269326,696098,'Betacoronavirus BtCoV/KW2E-F82/Nyc_spec/GHA/2011','species'),(1269327,696098,'Betacoronavirus BtCoV/KW2E-F93/Nyc_spec/GHA/2010','species'),(1269328,5692,'Trypanosoma congolense type riverine/forest','no rank'),(1269329,286,'Pseudomonas sp. BX2','species'),(1269330,49928,'bacterium BX4','species'),(1269331,1883,'Streptomyces sp. vh6','species'),(1269332,1883,'Streptomyces sp. vh78','species'),(1269334,109232,'Rickettsia monacensis IrR/Munich','no rank'),(1269335,617078,'Torresitrachia sp. \'clade cut\'','species'),(1269336,617078,'Torresitrachia sp. \'clade dal\'','species'),(1269337,617078,'Torresitrachia sp. \'clade fis\'','species'),(1269338,617078,'Torresitrachia sp. \'clade flo\'','species'),(1269339,617078,'Torresitrachia sp. \'clade gov\'','species'),(1269340,617078,'Torresitrachia sp. \'clade sco1\'','species'),(1269341,617078,'Torresitrachia sp. \'clade sco2\'','species'),(1269342,617078,'Torresitrachia sp. \'clade spr\'','species'),(1269343,617078,'Torresitrachia sp. \'clade umb\'','species'),(1269344,617078,'Torresitrachia sp. \'clade vic\'','species'),(1269345,617078,'Torresitrachia sp. \'clade wea\'','species'),(1269346,617070,'Setobaudinia garlinju','species'),(1269347,617070,'Setobaudinia joycei','species'),(1269348,617070,'Setobaudinia ngurraali','species'),(1269349,617078,'Torresitrachia aquilonia','species'),(1269350,617078,'Torresitrachia houtmani','species'),(1269351,1269350,'Torresitrachia houtmani dampieri','subspecies'),(1269352,617078,'Torresitrachia flindersi','species'),(1269353,617078,'Torresitrachia janszi','species'),(1269354,617078,'Torresitrachia leichhardti','species'),(1269355,206694,'Coprophanaeus cyanescens','species'),(1269356,206694,'Coprophanaeus ensifer','species'),(1269357,45625,'Gammarus lychnidensis','species'),(1269358,45625,'Gammarus macedonicus','species'),(1269359,45625,'Gammarus sketi','species'),(1269360,45625,'Gammarus sp. 1 AW-2012','species'),(1269361,45625,'Gammarus sp. 2 AW-2012','species'),(1269362,45625,'Gammarus cf. balcanicus AW-2012','species'),(1269528,7403,'Apanteles sp. Janzen15','species'),(1269529,7403,'Apanteles sp. Janzen16','species'),(1269530,7403,'Apanteles sp. Janzen18','species'),(1269531,7403,'Apanteles sp. Janzen20','species'),(1269532,7403,'Apanteles sp. Janzen21','species'),(1269533,7403,'Apanteles sp. Janzen25','species'),(1269534,7403,'Apanteles sp. Janzen26','species'),(1269535,7403,'Apanteles sp. Janzen28','species'),(1269536,7403,'Apanteles sp. Janzen35','species'),(1269537,7403,'Apanteles sp. Janzen37','species'),(1269538,7403,'Apanteles sp. Janzen39','species'),(1269539,7403,'Apanteles sp. Janzen41','species'),(1269540,7403,'Apanteles sp. Janzen43','species'),(1269541,7403,'Apanteles sp. Janzen44DHJ01','species'),(1269542,7403,'Apanteles sp. jft13','species'),(1269543,7403,'Apanteles sp. jft20','species'),(1269544,7403,'Apanteles sp. jft21','species'),(1269545,7403,'Apanteles sp. jft22','species'),(1269546,7403,'Apanteles sp. jft23','species'),(1269547,7403,'Apanteles sp. jft33','species'),(1269548,7403,'Apanteles sp. jft36','species'),(1269549,7403,'Apanteles sp. jft38','species'),(1269550,7403,'Apanteles sp. jft44','species'),(1269551,7403,'Apanteles sp. Rodriguez267','species'),(1269552,7403,'Apanteles sp. Rodriguez268','species'),(1269553,7403,'Apanteles sp. Rodriguez269','species'),(1269554,7403,'Apanteles sp. Rodriguez555','species'),(1269555,169869,'Choeras sp. jft02','species'),(1269556,169869,'Choeras sp. jft04','species'),(1269557,169869,'Choeras sp. jft07','species'),(1269558,169869,'Choeras sp. jft08','species'),(1269559,169869,'Choeras sp. jft09','species'),(1269560,169869,'Choeras sp. jft10','species'),(1269561,169869,'Choeras sp. jft11','species'),(1269562,169869,'Choeras sp. jft12','species'),(1269563,169869,'Choeras sp. jft13','species'),(1269564,169869,'Choeras sp. jft14','species'),(1269565,169869,'Choeras sp. jft15','species'),(1269566,169869,'Choeras sp. jft16','species'),(1269567,169869,'Choeras sp. jft17','species'),(1269568,169869,'Choeras sp. jft18','species'),(1269569,169869,'Choeras sp. jft20','species'),(1269570,169869,'Choeras sp. jft21','species'),(1269571,169869,'Choeras sp. jft22','species'),(1269572,169869,'Choeras sp. jft24','species'),(1269573,169869,'Choeras sp. jft27','species'),(1269574,169869,'Choeras sp. jft28','species'),(1269575,169869,'Choeras sp. jft29','species'),(1269576,169869,'Choeras sp. jft30','species'),(1269577,169869,'Choeras sp. jft32','species'),(1269578,169869,'Choeras sp. jft33','species'),(1269579,32390,'Cotesia sp. jft41','species'),(1269580,32390,'Cotesia sp. jft55','species'),(1269581,32390,'Cotesia sp. jft56','species'),(1269582,32390,'Cotesia sp. jft58','species'),(1269583,32390,'Cotesia sp. jft60','species'),(1269584,32390,'Cotesia sp. jft61','species'),(1269585,32390,'Cotesia sp. jft62','species'),(1269586,32390,'Cotesia sp. jft63','species'),(1269587,32390,'Cotesia sp. jft64','species'),(1269588,32390,'Cotesia sp. jft67','species'),(1269589,32390,'Cotesia sp. jft68','species'),(1269590,32390,'Cotesia sp. jft69','species'),(1269591,32390,'Cotesia sp. jft73','species'),(1269592,32390,'Cotesia sp. jft74','species'),(1269593,32390,'Cotesia sp. jft76','species'),(1269594,32390,'Cotesia sp. jft77','species'),(1269595,32390,'Cotesia sp. jft78','species'),(1269596,32390,'Cotesia sp. jft79','species'),(1269597,32390,'Cotesia sp. jft81','species'),(1269598,32390,'Cotesia sp. jft82','species'),(1269599,32390,'Cotesia sp. jft84','species'),(1269600,32390,'Cotesia sp. jft85','species'),(1269601,32390,'Cotesia sp. jft88','species'),(1269602,32390,'Cotesia sp. jft89','species'),(1269603,32390,'Cotesia sp. jft90','species'),(1269604,32390,'Cotesia sp. jft92','species'),(1269605,32390,'Cotesia sp. jft93','species'),(1269606,32390,'Cotesia sp. jft94','species'),(1269607,32390,'Cotesia sp. jft95','species'),(1269608,32390,'Cotesia sp. jft97','species'),(1269609,64874,'Diolcogaster sp. jft20','species'),(1269610,64874,'Diolcogaster sp. jft22','species'),(1269611,64874,'Diolcogaster sp. jft24','species'),(1269612,64874,'Diolcogaster sp. jft26','species'),(1269613,64874,'Diolcogaster sp. jft27','species'),(1269614,64874,'Diolcogaster sp. jft31','species'),(1269615,64874,'Diolcogaster sp. jft36','species'),(1269616,64874,'Diolcogaster sp. jft37','species'),(1269617,64874,'Diolcogaster sp. jft39','species'),(1269618,64874,'Diolcogaster sp. jft40','species'),(1269619,64874,'Diolcogaster sp. jft44','species'),(1269620,64874,'Diolcogaster sp. jft45','species'),(1269621,64874,'Diolcogaster sp. jft46','species'),(1269622,64874,'Diolcogaster sp. jft47','species'),(1269623,64874,'Diolcogaster sp. jft48','species'),(1269624,64874,'Diolcogaster sp. jft49','species'),(1269625,64874,'Diolcogaster sp. jft50','species'),(1269626,64874,'Diolcogaster sp. jft51','species'),(1269627,64874,'Diolcogaster sp. jft52','species'),(1269628,64874,'Diolcogaster sp. jft53','species'),(1269629,64874,'Diolcogaster sp. jft54','species'),(1269630,64874,'Diolcogaster sp. jft55','species'),(1269631,64874,'Diolcogaster sp. jft56','species'),(1269632,64874,'Diolcogaster sp. jft58','species'),(1269633,64874,'Diolcogaster sp. jft62','species'),(1269634,64874,'Diolcogaster sp. jft63','species'),(1269635,64874,'Diolcogaster sp. jft64','species'),(1269636,64874,'Diolcogaster sp. jft65','species'),(1269637,64874,'Diolcogaster sp. jft66','species'),(1269638,64874,'Diolcogaster sp. jft68','species'),(1269639,64874,'Diolcogaster sp. jft69','species'),(1269640,64874,'Diolcogaster sp. jft70','species'),(1269641,64874,'Diolcogaster sp. jft71','species'),(1269642,64874,'Diolcogaster sp. jft72','species'),(1269643,64874,'Diolcogaster sp. jft73','species'),(1269644,64874,'Diolcogaster sp. jft74','species'),(1269645,64874,'Diolcogaster sp. jft75','species'),(1269646,64874,'Diolcogaster sp. jft76','species'),(1269647,92997,'Dolichogenidea sp. jft21','species'),(1269648,92997,'Dolichogenidea sp. Rodriguez144','species'),(1269649,92997,'Dolichogenidea sp. Rodriguez145','species'),(1269650,92997,'Dolichogenidea sp. Rodriguez157','species'),(1269651,92997,'Dolichogenidea sp. Rodriguez197','species'),(1269652,1185309,'Iconella sp. Whitfield05','species'),(1269653,694098,'Illidops sp. jft10','species'),(1269654,51536,'Microgaster sp. jft14','species'),(1269655,51536,'Microgaster sp. jft26','species'),(1269656,51538,'Microplitis sp. jft101','species'),(1269657,51538,'Microplitis sp. jft102','species'),(1269658,51538,'Microplitis sp. jft104','species'),(1269659,51538,'Microplitis sp. jft110','species'),(1269660,51538,'Microplitis sp. jft111','species'),(1269661,51538,'Microplitis sp. jft112','species'),(1269662,51538,'Microplitis sp. jft34','species'),(1269663,51538,'Microplitis sp. jft48','species'),(1269664,51538,'Microplitis sp. jft59','species'),(1269665,51538,'Microplitis sp. jft76','species'),(1269666,51538,'Microplitis sp. jft79','species'),(1269667,51538,'Microplitis sp. jft80','species'),(1269668,51538,'Microplitis sp. jft81','species'),(1269669,51538,'Microplitis sp. jft82','species'),(1269670,51538,'Microplitis sp. jft84','species'),(1269671,51538,'Microplitis sp. jft85','species'),(1269672,51538,'Microplitis sp. jft87','species'),(1269673,51538,'Microplitis sp. jft91','species'),(1269674,51538,'Microplitis sp. jft92','species'),(1269675,51538,'Microplitis sp. jft94','species'),(1269676,51538,'Microplitis sp. jft95','species'),(1269677,51538,'Microplitis sp. jft97','species'),(1269678,51538,'Microplitis sp. jft98','species'),(1269679,51538,'Microplitis sp. jft99','species'),(1269680,1092543,'Neoclarkinella sp. jft02','species'),(1269681,1092543,'Neoclarkinella sp. jft03','species'),(1269682,1092543,'Neoclarkinella sp. jft06','species'),(1269683,1092543,'Neoclarkinella sp. jft08','species'),(1269684,1092543,'Neoclarkinella sp. jft09','species'),(1269685,1092543,'Neoclarkinella sp. jft10','species'),(1269686,1092543,'Neoclarkinella sp. jft11','species'),(1269687,92977,'Parapanteles sp. Rodriguez13','species'),(1269688,92977,'Parapanteles sp. Rodriguez14','species'),(1269689,51534,'Pholetesor sp. jft03','species'),(1269690,51534,'Pholetesor sp. jft07','species'),(1269691,51534,'Pholetesor sp. jft14','species'),(1269692,51534,'Pholetesor sp. jft15','species'),(1269693,640786,'Protapanteles sp. jft10','species'),(1269694,640786,'Protapanteles sp. jft11','species'),(1269695,640786,'Protapanteles sp. jft12','species'),(1269696,92970,'Pseudapanteles sp. Whitfield24','species'),(1269697,92970,'Pseudapanteles sp. Whitfield28','species'),(1269698,169823,'Wilkinsonellus sp. Janzen01','species'),(1269699,92997,'Dolichogenidea sp. NZ1','species'),(1269700,92970,'Pseudapanteles sp. jft28','species'),(1269701,92970,'Pseudapanteles sp. jft29','species'),(1269702,32390,'Cotesia abjecta','species'),(1269703,32390,'Cotesia isolde','species'),(1269704,32390,'Cotesia lycophron','species'),(1269705,32390,'Cotesia saltatoria','species'),(1269706,32390,'Cotesia specularis','species'),(1269707,32390,'Cotesia zygaenarum','species'),(1269708,92997,'Dolichogenidea sicaria','species'),(1269709,51536,'Microgaster nobilis','species'),(1269710,51536,'Microgaster subcompletus','species'),(1269711,626434,'Peltops montanus','species'),(1269712,254524,'Cracticus argenteus','species'),(1269713,1269712,'Cracticus argenteus argenteus','subspecies'),(1269714,1269712,'Cracticus argenteus colletti','subspecies'),(1269715,63266,'Thecaphora frezii','species'),(1269716,254524,'Cracticus cassicus','species'),(1269717,1269716,'Cracticus cassicus cassicus','subspecies'),(1269718,254524,'Cracticus louisiadensis','species'),(1269719,1120785,'Cracticus mentalis kempi','subspecies'),(1269720,1120785,'Cracticus mentalis mentalis','subspecies'),(1269721,337744,'Rita sp. RKS-2012','species'),(1269722,640786,'Protapanteles sp. BOLD:ABY9542','species'),(1269723,640786,'Protapanteles sp. BOLD:AAA7148','species'),(1269724,640786,'Protapanteles sp. BOLD:AAA7149','species'),(1269725,640786,'Protapanteles sp. BOLD:AAA7150','species'),(1269726,640786,'Protapanteles sp. BOLD:AAA7152','species'),(1269727,640786,'Protapanteles sp. BOLD:AAA7153','species'),(1269728,640786,'Protapanteles sp. BOLD:AAA7154','species'),(1269729,640786,'Protapanteles sp. BOLD:AAA7155','species'),(1269730,92997,'Dolichogenidea sp. BOLD:AAA3918','species'),(1269731,92997,'Dolichogenidea sp. BOLD:AAA5822','species'),(1269732,92997,'Dolichogenidea sp. BOLD:AAA5823','species'),(1269733,92997,'Dolichogenidea sp. BOLD:AAA5824','species'),(1269734,92997,'Dolichogenidea sp. BOLD:AAA5825','species'),(1269735,92997,'Dolichogenidea sp. BOLD:AAA5827','species'),(1269736,92997,'Dolichogenidea sp. BOLD:AAA5828','species'),(1269737,92997,'Dolichogenidea sp. BOLD:AAA5830','species'),(1269738,92997,'Dolichogenidea sp. BOLD:AAA5831','species'),(1269739,92997,'Dolichogenidea sp. BOLD:AAA5832','species'),(1269740,92997,'Dolichogenidea sp. BOLD:AAA5833','species'),(1269741,92997,'Dolichogenidea sp. BOLD:AAA5834','species'),(1269742,92997,'Dolichogenidea sp. BOLD:AAA5835','species'),(1269743,92997,'Dolichogenidea sp. BOLD:AAA5836','species'),(1269744,92997,'Dolichogenidea sp. BOLD:AAA5837','species'),(1269745,51536,'Microgaster sp. BOLD:AAA6259','species'),(1269746,51536,'Microgaster sp. BOLD:AAA7888','species'),(1269747,51536,'Microgaster sp. BOLD:AAA7889','species'),(1269748,51536,'Microgaster sp. BOLD:AAA7890','species'),(1269749,51536,'Microgaster sp. BOLD:AAA7891','species'),(1269750,51536,'Microgaster sp. CNCHW135-09','species'),(1269751,7403,'Apanteles nr. fumiferanae BOLD:AAA8400','species'),(1269752,7403,'Apanteles nr. fumiferanae BOLD:ABY4878','species'),(1269753,51536,'Microgaster sp. BOLD:AAB8447','species'),(1269754,51536,'Microgaster sp. BOLD:ABZ4901','species'),(1269755,32390,'Cotesia sp. BOLD:AAE4166','species'),(1269756,92970,'Pseudapanteles sp. BOLD:AAV2019','species'),(1269757,65207,'Buluka','genus'),(1269759,53246,'Pseudoalteromonas sp. SW-1','species'),(1269760,29397,'Lactobacillus delbrueckii subsp. lactis CRL581','no rank'),(1269762,6197,'Opisthorchis noverca','species'),(1269763,184027,'Golovinomyces echinopis','species'),(1269764,27850,'unclassified Paramphistomoidea','no rank'),(1269765,184027,'Golovinomyces fischeri','species'),(1269766,184027,'Golovinomyces valerianae','species'),(1269767,184027,'Golovinomyces verbasci','species'),(1269768,184027,'Golovinomyces verbenae','species'),(1269769,27850,'Olveriidae','family'),(1269770,1269769,'Olveria','genus'),(1269771,1269770,'Olveria bosi','species'),(1269772,27871,'Pronocephalata','suborder'),(1269773,1269772,'Pronocephaloidea','superfamily'),(1269774,27871,'Monorchiata','suborder'),(1269775,184027,'Golovinomyces sparsus','species'),(1269776,184027,'Golovinomyces sp. BCRU1608','species'),(1269777,184027,'Golovinomyces sp. MUMH1003','species'),(1269778,184027,'Golovinomyces sp. MUMH1352','species'),(1269779,184027,'Golovinomyces sp. MUMH2480','species'),(1269780,184027,'Golovinomyces sp. MUMH637','species'),(1269781,184027,'Golovinomyces sp. MUMH940','species'),(1269782,184027,'Golovinomyces sp. VPRI20429','species'),(1269783,184027,'Golovinomyces spadiceus','species'),(1269784,647075,'Lytocestus attenuatus','species'),(1269785,647075,'Lytocestus clariae','species'),(1269786,647075,'Lytocestus filiformis','species'),(1269787,647075,'Lytocestus heteropneustii','species'),(1269788,647075,'Lytocestus longicollis','species'),(1269789,459955,'Cracticus nigrogularis nigrogularis','subspecies'),(1269790,459955,'Cracticus nigrogularis picatus','subspecies'),(1269791,184027,'Golovinomyces macrocarpus','species'),(1269792,184027,'Golovinomyces inulae','species'),(1269793,184027,'Golovinomyces asterum','species'),(1269794,1269793,'Golovinomyces asterum var. asterum','varietas'),(1269795,9132,'Gymnorhina tibicen dorsalis','subspecies'),(1269796,9132,'Gymnorhina tibicen eylandtensis','subspecies'),(1269797,34371,'Euoidium','genus'),(1269798,1269797,'Euoidium longipes','species'),(1269799,9132,'Gymnorhina tibicen telonocua','subspecies'),(1269800,9132,'Gymnorhina tibicen terraereginae','subspecies'),(1269801,1269797,'Euoidium sp. MUMH3042','species'),(1269802,1269797,'Euoidium sp. MUMH3081','species'),(1269803,9132,'Gymnorhina tibicen tibicen','subspecies'),(1269804,184027,'Golovinomyces montagnei','species'),(1269805,1120791,'Cracticus torquatus cinereus','subspecies'),(1269806,1120791,'Cracticus torquatus leucopterus','subspecies'),(1269807,1120791,'Cracticus torquatus torquatus','subspecies'),(1269808,1269793,'Golovinomyces asterum var. UB-2012c','varietas'),(1269809,8575,'Epicrates maurus','species'),(1269810,51748,'Chilabothrus monensis granti','subspecies'),(1269811,713,'Actinobacillus sp. MK-2012','species'),(1269812,1238,'Piscirickettsia salmonis Al10015','no rank'),(1269813,106633,'Thioalkalivibrio sp. ALR17-21','species'),(1269815,85621,'Yazd marigold phyllody phytoplasma','species'),(1269816,85621,'Fars marigold phyllody phytoplasma','species'),(1269817,586,'Providencia sp. KDM3','species'),(1269818,1663,'Arthrobacter sp. PGVB1','species'),(1269819,1883,'Streptomyces sp. CHI93','species'),(1269820,69277,'Thermovum','genus'),(1269821,367188,'Haladaptatus sp. ARA8_H01','species'),(1269822,367188,'Haladaptatus sp. ARA8_H02','species'),(1269823,367188,'Haladaptatus sp. ARA8_H04','species'),(1269824,367188,'Haladaptatus sp. ARA8_H08','species'),(1269825,367188,'Haladaptatus sp. ARA8_H09','species'),(1269826,2237,'Haloarcula sp. ARA2_B02','species'),(1269827,2237,'Haloarcula sp. ARA2_B03','species'),(1269828,2237,'Haloarcula sp. ARA2_B04','species'),(1269829,2237,'Haloarcula sp. ARA2_B05','species'),(1269830,2237,'Haloarcula sp. ARA2_B06','species'),(1269831,2237,'Haloarcula sp. ARA2_B07','species'),(1269832,2237,'Haloarcula sp. ARA2_B08','species'),(1269833,2237,'Haloarcula sp. ARA2_B09','species'),(1269834,2237,'Haloarcula sp. ARA2_B10','species'),(1269835,2237,'Haloarcula sp. ARA2_B11','species'),(1269836,2237,'Haloarcula sp. ARA2_B12','species'),(1269837,2237,'Haloarcula sp. ARA3_C02','species'),(1269838,2237,'Haloarcula sp. ARA3_C03','species'),(1269839,2237,'Haloarcula sp. ARA3_C04','species'),(1269840,2237,'Haloarcula sp. ARA3_C05','species'),(1269841,2237,'Haloarcula sp. ARA3_C07','species'),(1269842,2237,'Haloarcula sp. ARA3_C08','species'),(1269843,2237,'Haloarcula sp. ARA3_C09','species'),(1269844,2237,'Haloarcula sp. ARA3_C10','species'),(1269845,2237,'Haloarcula sp. ARA3_C11','species'),(1269846,2237,'Haloarcula sp. ARA3_C12','species'),(1269847,2237,'Haloarcula sp. ARA4_D02','species'),(1269848,2237,'Haloarcula sp. ARA4_D03','species'),(1269849,2237,'Haloarcula sp. ARA4_D04','species'),(1269850,2237,'Haloarcula sp. ARA4_D05','species'),(1269851,2237,'Haloarcula sp. ARA4_D06','species'),(1269852,2237,'Haloarcula sp. ARA4_D07','species'),(1269853,2237,'Haloarcula sp. ARA4_D10','species'),(1269854,2237,'Haloarcula sp. ARA4_D11','species'),(1269855,2237,'Haloarcula sp. ARA4_D12','species'),(1269856,2237,'Haloarcula sp. ARA7_G01','species'),(1269857,2237,'Haloarcula sp. ARA7_G02','species'),(1269858,2237,'Haloarcula sp. ARA7_G03','species'),(1269859,2237,'Haloarcula sp. ARA7_G04','species'),(1269860,2237,'Haloarcula sp. ARA7_G05','species'),(1269861,2237,'Haloarcula sp. ARA7_G06','species'),(1269862,2237,'Haloarcula sp. ARA7_G07','species'),(1269863,2237,'Haloarcula sp. ARA7_G08','species'),(1269864,2237,'Haloarcula sp. ARA7_G09','species'),(1269865,2237,'Haloarcula sp. ARA7_G10','species'),(1269866,2237,'Haloarcula sp. ARA7_G11','species'),(1269867,2237,'Haloarcula sp. ARA7_G12','species'),(1269868,2237,'Haloarcula sp. PCR16SARA2','species'),(1269869,2237,'Haloarcula sp. PCR16SARA3','species'),(1269870,2237,'Haloarcula sp. PCR16SARA4','species'),(1269871,376543,'Haloarcula sp. enrichment culture clone ARA1_A04','species'),(1269872,376543,'Haloarcula sp. enrichment culture clone ARA1_A06','species'),(1269873,376543,'Haloarcula sp. enrichment culture clone ARA1_A08','species'),(1269874,376543,'Haloarcula sp. enrichment culture clone ARA5_E04','species'),(1269875,376543,'Haloarcula sp. enrichment culture clone ARA5_E07','species'),(1269876,376543,'Haloarcula sp. enrichment culture clone ARA5_E08','species'),(1269877,376543,'Haloarcula sp. enrichment culture clone ARA5_E09','species'),(1269878,376543,'Haloarcula sp. enrichment culture clone ARA5_E11','species'),(1269879,376543,'Haloarcula sp. enrichment culture clone ARA6_F05','species'),(1269880,376543,'Haloarcula sp. enrichment culture clone ARA6_F06','species'),(1269881,376543,'Haloarcula sp. enrichment culture clone ARA6_F07','species'),(1269882,260472,'Haloferax sp. enrichment culture clone ARA1_A01','species'),(1269883,260472,'Haloferax sp. enrichment culture clone ARA1_A10','species'),(1269884,260472,'Haloferax sp. enrichment culture clone ARA1_A12','species'),(1269885,260472,'Haloferax sp. enrichment culture clone ARA5_E01','species'),(1269886,260472,'Haloferax sp. enrichment culture clone ARA5_E02','species'),(1269887,260472,'Haloferax sp. enrichment culture clone ARA5_E03','species'),(1269888,260472,'Haloferax sp. enrichment culture clone ARA5_E12','species'),(1269889,260472,'Haloferax sp. enrichment culture clone ARA6_F01','species'),(1269890,260472,'Haloferax sp. enrichment culture clone ARA6_F02','species'),(1269891,260472,'Haloferax sp. enrichment culture clone ARA6_F03','species'),(1269892,260472,'Haloferax sp. enrichment culture clone ARA6_F04','species'),(1269893,260472,'Haloferax sp. enrichment culture clone ARA6_F11','species'),(1269894,260472,'Haloferax sp. enrichment culture isolate PCR16SARA1','species'),(1269895,260472,'Haloferax sp. enrichment culture isolate PCR16SARA5','species'),(1269896,260472,'Haloferax sp. enrichment culture isolate PCR16SARA6','species'),(1269897,436946,'Halogeometricum sp. enrichment culture clone SVC_A03','species'),(1269898,436946,'Halogeometricum sp. enrichment culture clone SVC_A11','species'),(1269899,436946,'Halogeometricum sp. enrichment culture clone SVC_A12','species'),(1269900,436946,'Halogeometricum sp. enrichment culture clone SVC_B02','species'),(1269901,436946,'Halogeometricum sp. enrichment culture clone SVC_B07','species'),(1269902,436946,'Halogeometricum sp. enrichment culture clone SVC_B10','species'),(1269903,436946,'Halogeometricum sp. enrichment culture clone SVC_C02','species'),(1269904,436946,'Halogeometricum sp. enrichment culture clone SVC_C03','species'),(1269905,436946,'Halogeometricum sp. enrichment culture clone SVC_C10','species'),(1269906,436946,'Halogeometricum sp. enrichment culture clone SVC_C11','species'),(1269907,436946,'Halogeometricum sp. enrichment culture clone SVC_D01','species'),(1269908,436946,'Halogeometricum sp. enrichment culture clone SVC_D03','species'),(1269909,436946,'Halogeometricum sp. enrichment culture clone SVC_D06','species'),(1269910,436946,'Halogeometricum sp. enrichment culture clone SVC_D12','species'),(1269911,436946,'Halogeometricum sp. enrichment culture clone SVC_E09','species'),(1269912,436946,'Halogeometricum sp. enrichment culture clone SVC_E11','species'),(1269913,436946,'Halogeometricum sp. enrichment culture clone SVC_E12','species'),(1269914,436946,'Halogeometricum sp. enrichment culture clone SVC_F01','species'),(1269915,436946,'Halogeometricum sp. enrichment culture clone SVC_F03','species'),(1269916,436946,'Halogeometricum sp. enrichment culture clone SVC_F05','species'),(1269917,436946,'Halogeometricum sp. enrichment culture clone SVC_F12','species'),(1269918,436946,'Halogeometricum sp. enrichment culture clone SVC_G10','species'),(1269919,436946,'Halogeometricum sp. enrichment culture clone SVC_G11','species'),(1269920,436946,'Halogeometricum sp. enrichment culture clone SVC_G12','species'),(1269921,436946,'Halogeometricum sp. enrichment culture clone SVC_H04','species'),(1269922,436946,'Halogeometricum sp. enrichment culture clone SVC_H05','species'),(1269923,436946,'Halogeometricum sp. enrichment culture clone SVC_H06','species'),(1269924,436946,'Halogeometricum sp. enrichment culture clone SVC_H12','species'),(1269925,48479,'bacterium enrichment culture clone T1d','species'),(1269926,4053,'Panax sp. IB-2012','species'),(1269927,374,'Bradyrhizobium sp. UFLA03-227','species'),(1269928,374,'Bradyrhizobium sp. UFLA03-230','species'),(1269929,374,'Bradyrhizobium sp. UFLA03-234','species'),(1269930,374,'Bradyrhizobium sp. UFLA03-236','species'),(1269931,374,'Bradyrhizobium sp. UFLA03-237','species'),(1269932,374,'Bradyrhizobium sp. UFLA03-239','species'),(1269933,374,'Bradyrhizobium sp. UFLA03-241','species'),(1269934,374,'Bradyrhizobium sp. UFLA03-268','species'),(1269935,374,'Bradyrhizobium sp. UFLA03-270','species'),(1269936,374,'Bradyrhizobium sp. UFLA03-273','species'),(1269937,374,'Bradyrhizobium sp. UFLA03-280','species'),(1269938,374,'Bradyrhizobium sp. UFLA03-286','species'),(1269939,374,'Bradyrhizobium sp. UFLA03-290','species'),(1269940,44249,'Paenibacillus sp. UFLA03-261','species'),(1269941,688,'Aliivibrio logei ATCC 35077','no rank'),(1269942,149710,'Salinivibrio costicola subsp. costicola ATCC 33508 = LMG 11651','no rank'),(1269943,687,'Vibrio gazogenes ATCC 43941','no rank'),(1269944,114728,'Influenza A virus (A/swine/Minnesota/A01244318/2012(H1N2))','no rank'),(1269945,114727,'Influenza A virus (A/swine/Indiana/A01432186/2012(H1N1))','no rank'),(1269946,114727,'Influenza A virus (A/swine/Indiana/A01432188/2012(H1N1))','no rank'),(1269947,114727,'Influenza A virus (A/swine/Iowa/A01432172/2012(H1N1))','no rank'),(1269948,114727,'Influenza A virus (A/swine/Pennsylvania/A01432180/2012(H1N1))','no rank'),(1269949,570,'Klebsiella sp. T-4','species'),(1269950,286,'Pseudomonas sp. T-2','species'),(1269951,367517,'Pusillimonas sp. enrichment culture clone JW2','species'),(1269952,259267,'Bordetella sp. enrichment culture clone NS','species'),(1269953,361177,'Altererythrobacter sp. JNU-L057','species'),(1269954,28196,'Arcobacter sp. JNU-H033','species'),(1269955,1041,'Erythrobacter sp. JNU-L055','species'),(1269956,33986,'Exiguobacterium sp. JNU-H020','species'),(1269957,379068,'Galbibacter sp. JNU-L056','species'),(1269958,70994,'Lewinella sp. JNU-L058','species'),(1269959,1167830,'Litorimonas sp. JNU-L054','species'),(1269960,866673,'Marinifilum sp. JNU-J034','species'),(1269961,1269,'Micrococcus sp. JNU-H022','species'),(1269962,1269,'Micrococcus sp. JNU-H041','species'),(1269963,302485,'Phaeobacter sp. JNU-L053','species'),(1269964,657,'Photobacterium sp. JNU-J023','species'),(1269965,22,'Shewanella sp. JNU-H029','species'),(1269966,22,'Shewanella sp. JNU-J013','species'),(1269967,22,'Shewanella sp. JNU-J027','species'),(1269968,22,'Shewanella sp. JNU-J033','species'),(1269969,1254401,'Sunxiuqinia sp. JNU-J035','species'),(1269970,662,'Vibrio sp. JNU-H021','species'),(1269971,662,'Vibrio sp. JNU-H028','species'),(1269972,38384,'Sterrocladia','genus'),(1269974,1269972,'Sterrocladia belizeana','species'),(1269975,114728,'Influenza A virus (A/swine/Illinois/A01271513/2012(H1N2))','no rank'),(1269976,114728,'Influenza A virus (A/swine/Illinois/A01271599/2012(H1N2))','no rank'),(1269977,114728,'Influenza A virus (A/swine/Illinois/A01277007/2012(H1N2))','no rank'),(1269978,114728,'Influenza A virus (A/swine/Illinois/A01277038/2012(H1N2))','no rank'),(1269979,114728,'Influenza A virus (A/swine/Illinois/A01277091/2012(H1N2))','no rank'),(1269980,114728,'Influenza A virus (A/swine/Illinois/A01277102/2012(H1N2))','no rank'),(1269981,119210,'Influenza A virus (A/swine/Indiana/A01271853/2012(H3N2))','no rank'),(1269982,119210,'Influenza A virus (A/swine/Minnesota/A01277201/2012(H3N2))','no rank'),(1269983,114728,'Influenza A virus (A/swine/Nebraska/A01277216/2012(H1N2))','no rank'),(1269984,114728,'Influenza A virus (A/swine/Nebraska/A01277229/2012(H1N2))','no rank'),(1269985,114727,'Influenza A virus (A/swine/Nebraska/A01277241/2012(H1N1))','no rank'),(1269986,114728,'Influenza A virus (A/swine/Nebraska/A01277245/2012(H1N2))','no rank'),(1269987,114728,'Influenza A virus (A/swine/Illinois/A01277653/2012(H1N2))','no rank'),(1269988,114728,'Influenza A virus (A/swine/Illinois/A01277665/2012(H1N2))','no rank'),(1269989,114728,'Influenza A virus (A/swine/Illinois/A01277699/2012(H1N2))','no rank'),(1269990,114728,'Influenza A virus (A/swine/Illinois/A01277712/2012(H1N2))','no rank'),(1269991,114727,'Influenza A virus (A/swine/Iowa/A01277752/2012(H1N1))','no rank'),(1269992,114727,'Influenza A virus (A/swine/Iowa/A01442260/2012(H1N1))','no rank'),(1269993,114727,'Influenza A virus (A/swine/Minnesota/A01277996/2012(H1N1))','no rank'),(1269994,114727,'Influenza A virus (A/swine/Nebraska/A01277437/2012(H1N1))','no rank'),(1269995,114728,'Influenza A virus (A/swine/Nebraska/A01277808/2012(H1N2))','no rank'),(1269996,2040,'Aeromicrobium sp. CMJ3-4','species'),(1269997,1663,'Arthrobacter sp. CMJ1-2','species'),(1269998,1663,'Arthrobacter sp. CMJ1-3','species'),(1269999,1663,'Arthrobacter sp. CMJ1-31','species'),(1270000,1663,'Arthrobacter sp. CMJ2-1','species'),(1270001,1386,'Bacillus sp. CMJ1-12','species'),(1270002,1386,'Bacillus sp. CMJ1-14','species'),(1270003,1386,'Bacillus sp. CMJ1-15','species'),(1270004,1386,'Bacillus sp. CMJ1-20','species'),(1270005,1386,'Bacillus sp. CMJ1-21','species'),(1270006,1386,'Bacillus sp. CMJ1-28','species'),(1270007,1386,'Bacillus sp. CMJ2-5','species'),(1270008,1386,'Bacillus sp. CMJ2-8','species'),(1270009,1386,'Bacillus sp. CMJ3-3','species'),(1270010,1386,'Bacillus sp. CMJ3-7','species'),(1270011,75654,'Duganella sp. CMJ1-26','species'),(1270012,237,'Flavobacterium sp. CMJ1-4','species'),(1270013,400634,'Lysinibacillus sp. CMJ2-4','species'),(1270014,33882,'Microbacterium sp. CMJ1-10','species'),(1270015,33882,'Microbacterium sp. CMJ1-24','species'),(1270016,286,'Pseudomonas sp. CMJ3-6','species'),(1270017,1279,'Staphylococcus sp. CMJ1-7','species'),(1270018,1883,'Streptomyces sp. CMJ1-19','species'),(1270019,1883,'Streptomyces sp. CMJ1-22','species'),(1270020,1883,'Streptomyces sp. CMJ3-5','species'),(1270021,91929,'Lecythophora sp. YP363','species'),(1270022,46225,'Moraxella sp. CMJ2-3','species'),(1270023,331654,'environmental samples','no rank'),(1270024,1270023,'uncultured Alkalibacillus sp.','species'),(1270025,469,'Acinetobacter sp. ACT126','species'),(1270026,222,'Achromobacter sp. 1AP2','species'),(1270027,222,'Achromobacter sp. EC17','species'),(1270028,222,'Achromobacter sp. EC20','species'),(1270029,222,'Achromobacter sp. EC21','species'),(1270030,222,'Achromobacter sp. ECP1','species'),(1270031,222,'Achromobacter sp. ECP35','species'),(1270032,222,'Achromobacter sp. ED59','species'),(1270033,469,'Acinetobacter sp. EAPC2','species'),(1270034,469,'Acinetobacter sp. EAPC6','species'),(1270035,469,'Acinetobacter sp. EAXY14','species'),(1270036,469,'Acinetobacter sp. EAXY4','species'),(1270037,507,'Alcaligenes sp. 3AS1','species'),(1270038,507,'Alcaligenes sp. EC22','species'),(1270039,507,'Alcaligenes sp. EC4','species'),(1270040,507,'Alcaligenes sp. EC6','species'),(1270041,507,'Alcaligenes sp. ECP33','species'),(1270042,1663,'Arthrobacter sp. 1A5','species'),(1270043,1663,'Arthrobacter sp. 3C5','species'),(1270044,1663,'Arthrobacter sp. 3C7','species'),(1270045,1663,'Arthrobacter sp. EAPM','species'),(1270046,1663,'Arthrobacter sp. EC10','species'),(1270047,1663,'Arthrobacter sp. EC13','species'),(1270048,1663,'Arthrobacter sp. EC24','species'),(1270049,1663,'Arthrobacter sp. EC28','species'),(1270050,1663,'Arthrobacter sp. EC31','species'),(1270051,1663,'Arthrobacter sp. EC33','species'),(1270052,1663,'Arthrobacter sp. EC5','species'),(1270053,1663,'Arthrobacter sp. ECP16','species'),(1270054,1663,'Arthrobacter sp. ECP18','species'),(1270055,1663,'Arthrobacter sp. ECP20','species'),(1270056,1663,'Arthrobacter sp. ECP21','species'),(1270057,1663,'Arthrobacter sp. ECP23','species'),(1270058,1663,'Arthrobacter sp. ECP5','species'),(1270059,1663,'Arthrobacter sp. ECP7','species'),(1270060,1663,'Arthrobacter sp. ECPX1','species'),(1270061,1663,'Arthrobacter sp. ECX1','species'),(1270062,1663,'Arthrobacter sp. ECX10','species'),(1270063,1663,'Arthrobacter sp. ECX16','species'),(1270064,1663,'Arthrobacter sp. ECX2','species'),(1270065,1386,'Bacillus sp. 1Z2','species'),(1270066,1386,'Bacillus sp. 1Z3','species'),(1270067,1386,'Bacillus sp. 1ZP6','species'),(1270068,1386,'Bacillus sp. EAO','species'),(1270069,1386,'Bacillus sp. EAP2','species'),(1270070,1386,'Bacillus sp. EAP3','species'),(1270071,1386,'Bacillus sp. EAPC5','species'),(1270072,1386,'Bacillus sp. EAPD','species'),(1270073,1386,'Bacillus sp. EC26','species'),(1270074,1386,'Bacillus sp. EC39','species'),(1270075,1386,'Bacillus sp. ECP15','species'),(1270076,1386,'Bacillus sp. ECX12','species'),(1270077,32008,'Burkholderia sp. 1C1','species'),(1270078,59732,'Chryseobacterium sp. ECPX8','species'),(1270079,59732,'Chryseobacterium sp. ECX8','species'),(1270080,2034,'Curtobacterium sp. 3ZP1','species'),(1270081,2034,'Curtobacterium sp. EC25','species'),(1270082,2034,'Curtobacterium sp. ECP12','species'),(1270083,2034,'Curtobacterium sp. ECP19','species'),(1270084,2034,'Curtobacterium sp. ECP28','species'),(1270085,2034,'Curtobacterium sp. ECP30','species'),(1270086,2034,'Curtobacterium sp. ECP34','species'),(1270087,231454,'Dyella sp. ECB11','species'),(1270088,231454,'Dyella sp. ECB15','species'),(1270089,231454,'Dyella sp. ECB9','species'),(1270090,231454,'Dyella sp. EDP27','species'),(1270091,70411,'Frateuria sp. 3Z10','species'),(1270092,70411,'Frateuria sp. ECP39','species'),(1270093,53457,'Janibacter sp. ECP40','species'),(1270094,110932,'Leifsonia sp. EC27','species'),(1270095,400634,'Lysinibacillus sp. EAR','species'),(1270096,33882,'Microbacterium sp. 1AP1','species'),(1270097,33882,'Microbacterium sp. 3ZP2','species'),(1270098,33882,'Microbacterium sp. EC43','species'),(1270099,33882,'Microbacterium sp. EC48','species'),(1270100,33882,'Microbacterium sp. ECP27','species'),(1270101,33882,'Microbacterium sp. ECP6','species'),(1270102,33882,'Microbacterium sp. ECP9','species'),(1270103,33882,'Microbacterium sp. ECX11','species'),(1270104,1817,'Nocardia sp. 1AP4','species'),(1270105,165696,'Novosphingobium sp. 1A8','species'),(1270106,44249,'Paenibacillus sp. ECP38','species'),(1270107,286,'Pseudomonas sp. 1AP3','species'),(1270108,286,'Pseudomonas sp. EAPA1','species'),(1270109,286,'Pseudomonas sp. EAPA1R','species'),(1270110,286,'Pseudomonas sp. EAPE','species'),(1270111,286,'Pseudomonas sp. EAPN','species'),(1270112,286,'Pseudomonas sp. EAV','species'),(1270113,286,'Pseudomonas sp. EC11','species'),(1270114,286,'Pseudomonas sp. EC36','species'),(1270115,286,'Pseudomonas sp. EC41','species'),(1270116,286,'Pseudomonas sp. EC8','species'),(1270117,286,'Pseudomonas sp. ECP13','species'),(1270118,286,'Pseudomonas sp. ECP8','species'),(1270119,286,'Pseudomonas sp. ECX','species'),(1270120,286,'Pseudomonas sp. ECX18','species'),(1270121,286,'Pseudomonas sp. ECX20','species'),(1270122,286,'Pseudomonas sp. ECX21','species'),(1270123,286,'Pseudomonas sp. ECX23','species'),(1270124,286,'Pseudomonas sp. ED37','species'),(1270125,286,'Pseudomonas sp. ED38','species'),(1270126,286,'Pseudomonas sp. ED39','species'),(1270127,286,'Pseudomonas sp. ED40','species'),(1270128,286,'Pseudomonas sp. ED41','species'),(1270129,286,'Pseudomonas sp. ED42','species'),(1270130,286,'Pseudomonas sp. ED45','species'),(1270131,286,'Pseudomonas sp. ED48','species'),(1270132,286,'Pseudomonas sp. ED60','species'),(1270133,286,'Pseudomonas sp. EDP1','species'),(1270134,286,'Pseudomonas sp. EDP12','species'),(1270135,286,'Pseudomonas sp. EDP16','species'),(1270136,286,'Pseudomonas sp. EDP18','species'),(1270137,286,'Pseudomonas sp. EDP2','species'),(1270138,286,'Pseudomonas sp. EDP28','species'),(1270139,286,'Pseudomonas sp. EDP3','species'),(1270140,286,'Pseudomonas sp. EDP5','species'),(1270141,286,'Pseudomonas sp. S3X','species'),(1270142,305976,'Pusillimonas sp. ECP17','species'),(1270143,75309,'Rhodanobacter sp. ECP14','species'),(1270144,75309,'Rhodanobacter sp. EDP24','species'),(1270145,1827,'Rhodococcus sp. EC35','species'),(1270146,1827,'Rhodococcus sp. EDP33','species'),(1270147,22,'Shewanella sp. EC3','species'),(1270148,22,'Shewanella sp. EC9','species'),(1270149,13687,'Sphingomonas sp. ECP29','species'),(1270150,13687,'Sphingomonas sp. ECP31','species'),(1270151,13687,'Sphingomonas sp. ECP42','species'),(1270152,1279,'Staphylococcus sp. EDP22','species'),(1270153,40323,'Stenotrophomonas sp. 3AP3','species'),(1270154,40323,'Stenotrophomonas sp. 3Z7','species'),(1270155,186817,'Falsibacillus','genus'),(1270156,1270155,'Falsibacillus sp. ECX17','species'),(1270157,1270155,'Falsibacillus sp. EX17','species'),(1270158,49928,'bacterium AW110','species'),(1270159,49928,'bacterium AW111','species'),(1270160,49928,'bacterium AW13','species'),(1270161,49928,'bacterium AW14','species'),(1270162,49928,'bacterium AW15','species'),(1270163,49928,'bacterium AW17','species'),(1270164,49928,'bacterium AW18','species'),(1270165,49928,'bacterium AW19','species'),(1270166,49928,'bacterium AW312','species'),(1270167,49928,'bacterium AW313','species'),(1270168,49928,'bacterium AW32','species'),(1270169,49928,'bacterium S111','species'),(1270170,49928,'bacterium S120','species'),(1270171,49928,'bacterium S121','species'),(1270172,49928,'bacterium S124','species'),(1270173,49928,'bacterium S127','species'),(1270174,49928,'bacterium S128','species'),(1270175,49928,'bacterium S130','species'),(1270176,49928,'bacterium S131','species'),(1270177,49928,'bacterium S132','species'),(1270178,49928,'bacterium S133','species'),(1270179,49928,'bacterium S134','species'),(1270180,49928,'bacterium S135','species'),(1270181,49928,'bacterium S137','species'),(1270182,49928,'bacterium S313','species'),(1270183,49928,'bacterium S318','species'),(1270184,49928,'bacterium S327b','species'),(1270185,49928,'bacterium S327c1','species'),(1270186,49928,'bacterium S327c2','species'),(1270187,49928,'bacterium S328d','species'),(1270188,49928,'bacterium S329b','species'),(1270189,49928,'bacterium S332','species'),(1270190,49928,'bacterium S338','species'),(1270191,49928,'bacterium S36','species'),(1270192,237,'Flavobacterium sp. JRR','species'),(1270193,237,'Flavobacterium sp. KJJ','species'),(1270194,237,'Flavobacterium sp. R30-29','species'),(1270195,32014,'Iodobacter sp. 20-09','species'),(1270196,84567,'Pedobacter sp. R20-19','species'),(1270197,36866,'Enterobacteriaceae bacterium JML','species'),(1270198,36866,'Enterobacteriaceae bacterium AAY2D1','species'),(1270199,36866,'Enterobacteriaceae bacterium R20-29','species'),(1270200,222,'Achromobacter sp. ES-6','species'),(1270201,1386,'Bacillus sp. ES-3','species'),(1270202,547,'Enterobacter sp. ES-2','species'),(1270203,83618,'Pseudoxanthomonas sp. ES-4','species'),(1270204,40323,'Stenotrophomonas sp. ES-5','species'),(1270206,49928,'bacterium 3A5(2012)','species'),(1270207,180571,'Aureliana angustifolia','species'),(1270208,180572,'Aureliana fasciculata var. longifolia','varietas'),(1270209,180572,'Aureliana fasciculata var. tomentella','varietas'),(1270210,48772,'Primulina sp. HYH029','species'),(1270211,48772,'Primulina sp. Xu 11882','species'),(1270212,89966,'Hymenobacter sp. R2-4','species'),(1270213,651667,'Rhinella inopina','species'),(1270214,34673,'Epicauta dubia','species'),(1270216,268443,'Hycleus cichorii','species'),(1270218,234292,'Streptomycetaceae bacterium ISO362_OTU117','species'),(1270219,234292,'Streptomycetaceae bacterium ISO374_OTU249','species'),(1270220,234292,'Streptomycetaceae bacterium ISO777_OTU2377','species'),(1270221,234292,'Streptomycetaceae bacterium ISOM016_OTU2377','species'),(1270222,234292,'Streptomycetaceae bacterium ISOM023_OTU249','species'),(1270223,234292,'Streptomycetaceae bacterium ISOM047_OTU2377','species'),(1270224,234292,'Streptomycetaceae bacterium ISOM051_OTU249','species'),(1270225,234292,'Streptomycetaceae bacterium ISOM054_OTU117','species'),(1270226,234292,'Streptomycetaceae bacterium ISOM107_OTU117','species'),(1270227,234292,'Streptomycetaceae bacterium ISOM114_OTU2377','species'),(1270228,234292,'Streptomycetaceae bacterium ISOM148_OTU117','species'),(1270229,234292,'Streptomycetaceae bacterium ISOM298_OTU2377','species'),(1270230,234292,'Streptomycetaceae bacterium ISOM310_OTU249','species'),(1270231,234292,'Streptomycetaceae bacterium ISOM361_OTU2377','species'),(1270232,114072,'Streptosporangiaceae bacterium ISOM353_OTU178','species'),(1270233,84568,'Sphingobacteriaceae bacterium ISO490_OTU41974','species'),(1270234,41296,'Rhodospirillaceae bacterium ISO901_OTU4','species'),(1270235,41296,'Rhodospirillaceae bacterium ISOM329_OTU544','species'),(1270236,103960,'Pseudonocardiaceae bacterium ISOM160_OTU3374','species'),(1270237,102274,'Phyllobacteriaceae bacterium ISO143_OTU1729','species'),(1270238,102274,'Phyllobacteriaceae bacterium ISO399_OTU458','species'),(1270239,102274,'Phyllobacteriaceae bacterium ISO431_OTU1729','species'),(1270240,102274,'Phyllobacteriaceae bacterium ISO439_OTU1729','species'),(1270241,102274,'Phyllobacteriaceae bacterium ISOM011_OTU1671','species'),(1270242,119059,'Oxalobacteraceae bacterium ISO572_OTU203','species'),(1270243,119059,'Oxalobacteraceae bacterium ISOM006_OTU203','species'),(1270244,119059,'Oxalobacteraceae bacterium ISOM024_OTU203','species'),(1270245,234447,'Paenibacillaceae bacterium ISO188_OTU49991','species'),(1270246,234447,'Paenibacillaceae bacterium ISOM112_OTU11927','species'),(1270247,234447,'Paenibacillaceae bacterium ISOM293_OTU35058','species'),(1270248,116532,'Nocardioidaceae bacterium ISO948_OTU320','species'),(1270249,116532,'Nocardioidaceae bacterium ISO949_OTU320','species'),(1270250,82796,'Micromonosporaceae bacterium ISO888_OTU2305','species'),(1270251,82796,'Micromonosporaceae bacterium ISO956_OTU1259','species'),(1270252,82796,'Micromonosporaceae bacterium ISO982_OTU595','species'),(1270253,90316,'Microbacteriaceae bacterium ISO110_OTU4811','species'),(1270254,90316,'Microbacteriaceae bacterium ISO144_OTU2509','species'),(1270255,90316,'Microbacteriaceae bacterium ISO160_OTU6747','species'),(1270256,90316,'Microbacteriaceae bacterium ISO212_OTU891','species'),(1270257,90316,'Microbacteriaceae bacterium ISO214_OTU2509','species'),(1270258,90316,'Microbacteriaceae bacterium ISO233_OTU14462','species'),(1270259,90316,'Microbacteriaceae bacterium ISO243_OTU2509','species'),(1270260,90316,'Microbacteriaceae bacterium ISO245_OTU2509','species'),(1270261,90316,'Microbacteriaceae bacterium ISO256_OTU2509','species'),(1270262,90316,'Microbacteriaceae bacterium ISO271_OTU49500','species'),(1270263,90316,'Microbacteriaceae bacterium ISO280_OTU21097','species'),(1270264,90316,'Microbacteriaceae bacterium ISO286_OTU3711','species'),(1270265,90316,'Microbacteriaceae bacterium ISO306_OTU2509','species'),(1270266,90316,'Microbacteriaceae bacterium ISO308_OTU2509','species'),(1270267,90316,'Microbacteriaceae bacterium ISO314_OTU48105','species'),(1270268,90316,'Microbacteriaceae bacterium ISO354_OTU88394','species'),(1270269,90316,'Microbacteriaceae bacterium ISO363_OTU2509','species'),(1270270,90316,'Microbacteriaceae bacterium ISO371_OTU2509','species'),(1270271,90316,'Microbacteriaceae bacterium ISO477_OTU2509','species'),(1270272,90316,'Microbacteriaceae bacterium ISO519_OTU2802','species'),(1270273,90316,'Microbacteriaceae bacterium ISO531_OTU88394','species'),(1270274,90316,'Microbacteriaceae bacterium ISO536_OTU2448','species'),(1270275,90316,'Microbacteriaceae bacterium ISO538_OTU14462','species'),(1270276,90316,'Microbacteriaceae bacterium ISO542_OTU2509','species'),(1270277,90316,'Microbacteriaceae bacterium ISO543_OTU88394','species'),(1270278,90316,'Microbacteriaceae bacterium ISO562_OTU7951','species'),(1270279,90316,'Microbacteriaceae bacterium ISO581_OTU31282','species'),(1270280,90316,'Microbacteriaceae bacterium ISO593_OTU2509','species'),(1270281,90316,'Microbacteriaceae bacterium ISO742_OTU49500','species'),(1270282,90316,'Microbacteriaceae bacterium ISO747_OTU11321','species'),(1270283,90316,'Microbacteriaceae bacterium ISO760_OTU14462','species'),(1270284,90316,'Microbacteriaceae bacterium ISO768_OTU2509','species'),(1270285,90316,'Microbacteriaceae bacterium ISO772_OTU2727','species'),(1270286,90316,'Microbacteriaceae bacterium ISO790_OTU7951','species'),(1270287,90316,'Microbacteriaceae bacterium ISO791_OTU7951','species'),(1270288,90316,'Microbacteriaceae bacterium ISO815_OTU3711','species'),(1270289,90316,'Microbacteriaceae bacterium ISO823_OTU7951','species'),(1270290,90316,'Microbacteriaceae bacterium ISO860_OTU1692','species'),(1270291,90316,'Microbacteriaceae bacterium ISO987_OTU188','species'),(1270292,90316,'Microbacteriaceae bacterium ISO991_OTU5951','species'),(1270293,90316,'Microbacteriaceae bacterium ISOM043_OTU518','species'),(1270294,90316,'Microbacteriaceae bacterium ISOM044_OTU518','species'),(1270295,90316,'Microbacteriaceae bacterium ISOM092_OTU21983','species'),(1270296,90316,'Microbacteriaceae bacterium ISOM171_OTU53139','species'),(1270297,90316,'Microbacteriaceae bacterium ISOM173_OTU53139','species'),(1270298,90316,'Microbacteriaceae bacterium ISOM174_OTU53139','species'),(1270299,90316,'Microbacteriaceae bacterium ISOM193_OTU891','species'),(1270300,90316,'Microbacteriaceae bacterium ISOM223_OTU53139','species'),(1270301,90316,'Microbacteriaceae bacterium ISOM242_OTU1144','species'),(1270302,90316,'Microbacteriaceae bacterium ISOM284_OTU2088','species'),(1270303,90316,'Microbacteriaceae bacterium ISOM285_OTUUnclustered','species'),(1270304,90316,'Microbacteriaceae bacterium ISOM301_OTU1144','species'),(1270305,90316,'Microbacteriaceae bacterium ISOM315_OTU2802','species'),(1270306,90316,'Microbacteriaceae bacterium ISOM366_OTU18529','species'),(1270307,90316,'Microbacteriaceae bacterium ISOM442_OTU891','species'),(1270308,190021,'Methylobacteriaceae bacterium ISO835_OTU10833','species'),(1270309,81426,'Bradyrhizobiaceae bacterium ISO341_OTU322','species'),(1270310,81426,'Bradyrhizobiaceae bacterium ISO918_OTU1','species'),(1270311,81426,'Bradyrhizobiaceae bacterium ISO919_OTU1','species'),(1270312,81426,'Bradyrhizobiaceae bacterium ISO953_OTU11','species'),(1270313,81426,'Bradyrhizobiaceae bacterium ISOM343_OTU1','species'),(1270314,197483,'Bacillaceae bacterium ISOM149_OTU1480','species'),(1270315,197483,'Bacillaceae bacterium ISOM260_OTU1480','species'),(1270316,197483,'Bacillaceae bacterium ISOM272_OTU1480','species'),(1270317,40298,'Bacillales bacterium ISO177_OTU2776','species'),(1270318,105426,'Actinomycetales bacterium ISO870_OTU2658','species'),(1270319,105426,'Actinomycetales bacterium ISO899_OTU8528','species'),(1270320,105426,'Actinomycetales bacterium ISO944_OTU3449','species'),(1270321,1386,'Bacillus sp. JUB018','species'),(1270322,182709,'Oceanobacillus sp. W4','species'),(1270323,165695,'Sphingobium sp. T51','species'),(1270324,1883,'Streptomyces sp. CS273','species'),(1270325,222,'Achromobacter sp. ISO403_OTU2720','species'),(1270326,469,'Acinetobacter sp. ISO201_OTU88979','species'),(1270327,1865,'Actinoplanes sp. ISO436_OTU1322','species'),(1270328,2040,'Aeromicrobium sp. ISO253_OTU981','species'),(1270329,2040,'Aeromicrobium sp. ISO300_OTU469','species'),(1270330,2040,'Aeromicrobium sp. ISO309_OTU469','species'),(1270331,2040,'Aeromicrobium sp. ISO361_OTU981','species'),(1270332,2040,'Aeromicrobium sp. ISO551_OTU7259','species'),(1270333,2040,'Aeromicrobium sp. ISO560_OTU11024','species'),(1270334,2040,'Aeromicrobium sp. ISO561_OTU7259','species'),(1270335,2040,'Aeromicrobium sp. ISO569_OTU7259','species'),(1270336,2040,'Aeromicrobium sp. ISO786_OTU7259','species'),(1270337,2040,'Aeromicrobium sp. ISO787_OTU7259','species'),(1270338,2040,'Aeromicrobium sp. ISO834_OTU7259','species'),(1270339,2040,'Aeromicrobium sp. ISO908_OTU7259','species'),(1270340,2040,'Aeromicrobium sp. ISO927_OTU7259','species'),(1270341,2040,'Aeromicrobium sp. ISOM034_OTU469','species'),(1270342,2040,'Aeromicrobium sp. ISOM070_OTU469','species'),(1270343,2040,'Aeromicrobium sp. ISOM264_OTU469','species'),(1270344,2040,'Aeromicrobium sp. ISOM445_OTU469','species'),(1270345,1033,'Afipia sp. ISO305_OTU91','species'),(1270346,1033,'Afipia sp. ISO527_OTU91','species'),(1270347,1033,'Afipia sp. ISO595_OTU91','species'),(1270348,1033,'Afipia sp. ISO785_OTU91','species'),(1270349,1033,'Afipia sp. ISO935_OTU1','species'),(1270350,1033,'Afipia sp. ISO950_OTU1','species'),(1270351,1033,'Afipia sp. ISOM032_OTU1','species'),(1270352,1033,'Afipia sp. ISOM270_OTU91','species'),(1270353,1033,'Afipia sp. ISOM430_OTU1','species'),(1270354,110934,'Agreia sp. ISO229_OTU3668','species'),(1270355,110934,'Agreia sp. ISO282_OTU3668','species'),(1270356,110934,'Agreia sp. ISO330_OTU3668','species'),(1270357,110934,'Agreia sp. ISO353_OTU3668','species'),(1270358,110934,'Agreia sp. ISO494_OTU3668','species'),(1270359,110934,'Agreia sp. ISO704_OTU3668','species'),(1270360,110934,'Agreia sp. ISO707_OTU3668','species'),(1270361,110934,'Agreia sp. ISO711_OTU3668','species'),(1270362,110934,'Agreia sp. ISO727_OTU3668','species'),(1270363,110934,'Agreia sp. ISO758_OTU9459','species'),(1270364,110934,'Agreia sp. ISO911_OTU2536','species'),(1270365,110934,'Agreia sp. ISO915_OTU2536','species'),(1270366,46352,'Agrococcus sp. ISO910_OTU1061','species'),(1270367,1813,'Amycolatopsis sp. ISO247_OTU52900','species'),(1270368,99,'Ancylobacter sp. ISOM336_OTU3086','species'),(1270369,204473,'Angulomicrobium sp. ISO852_OTU2543','species'),(1270370,908626,'Angustibacter sp. ISO510_OTU1955','species'),(1270371,908626,'Angustibacter sp. ISO598_OTU1955','species'),(1270372,908626,'Angustibacter sp. ISO599_OTU1955','species'),(1270373,908626,'Angustibacter sp. ISO821_OTU1955','species'),(1270374,908626,'Angustibacter sp. ISO923_OTU1955','species'),(1270375,1663,'Arthrobacter sp. ISO107_OTU5111','species'),(1270376,1663,'Arthrobacter sp. ISO109_OTU1262','species'),(1270377,1663,'Arthrobacter sp. ISO113_OTU247','species'),(1270378,1663,'Arthrobacter sp. ISO140_OTU247','species'),(1270379,1663,'Arthrobacter sp. ISO153_OTU247','species'),(1270380,1663,'Arthrobacter sp. ISO154_OTU2592','species'),(1270381,1663,'Arthrobacter sp. ISO157_OTU3430','species'),(1270382,1663,'Arthrobacter sp. ISO166_OTU1262','species'),(1270383,1663,'Arthrobacter sp. ISO178_OTU1262','species'),(1270384,1663,'Arthrobacter sp. ISO220_OTU5111','species'),(1270385,1663,'Arthrobacter sp. ISO291_OTU1207','species'),(1270386,1663,'Arthrobacter sp. ISO327_OTU3430','species'),(1270387,1663,'Arthrobacter sp. ISO360_OTU3430','species'),(1270388,1663,'Arthrobacter sp. ISO462_OTU1262','species'),(1270389,1663,'Arthrobacter sp. ISO487_OTU247','species'),(1270390,1663,'Arthrobacter sp. ISO492_OTU1262','species'),(1270391,1663,'Arthrobacter sp. ISO495_OTU1357','species'),(1270392,1663,'Arthrobacter sp. ISO674_OTU3079','species'),(1270393,1663,'Arthrobacter sp. ISO700_OTU247','species'),(1270394,1663,'Arthrobacter sp. ISO706_OTU1357','species'),(1270395,1663,'Arthrobacter sp. ISO763_OTU3430','species'),(1270396,1663,'Arthrobacter sp. ISOM146_OTU247','species'),(1270397,1663,'Arthrobacter sp. ISOM152_OTU247','species'),(1270398,1663,'Arthrobacter sp. ISOM179_OTU14067','species'),(1270399,1663,'Arthrobacter sp. ISOM427_OTU247','species'),(1270400,1663,'Arthrobacter sp. ISOM466_OTU1357','species'),(1270401,182269,'Aurantimonas sp. ISO133_OTU2237','species'),(1270402,6,'Azorhizobium sp. ISOM004_OTU50406','species'),(1270403,1386,'Bacillus sp. ISO10_OTU2776','species'),(1270404,1386,'Bacillus sp. ISO11_OTU2776','species'),(1270405,1386,'Bacillus sp. ISO17_OTU15925','species'),(1270406,1386,'Bacillus sp. ISO18_OTU15925','species'),(1270407,1386,'Bacillus sp. ISO22_OTU15925','species'),(1270408,1386,'Bacillus sp. ISO23_OTU15925','species'),(1270409,1386,'Bacillus sp. ISO26_OTU2776','species'),(1270410,1386,'Bacillus sp. ISO27_OTU15925','species'),(1270411,1386,'Bacillus sp. ISO3_OTU20303','species'),(1270412,1386,'Bacillus sp. ISO4_OTU2318','species'),(1270413,1386,'Bacillus sp. ISO53_OTU15925','species'),(1270414,1386,'Bacillus sp. ISO6_OTU2611','species'),(1270415,1386,'Bacillus sp. ISO84_OTU15925','species'),(1270416,1386,'Bacillus sp. ISO9_OTU699','species'),(1270417,1386,'Bacillus sp. ISOM014_OTU2113','species'),(1270418,1386,'Bacillus sp. ISOM021_OTU2113','species'),(1270419,1386,'Bacillus sp. ISOM040_OTU2776','species'),(1270420,1386,'Bacillus sp. ISOM042_OTU2776','species'),(1270421,1386,'Bacillus sp. ISOM052_OTU2776','species'),(1270422,1386,'Bacillus sp. ISOM076_OTU386','species'),(1270423,1386,'Bacillus sp. ISOM085_OTU386','species'),(1270424,1386,'Bacillus sp. ISOM087_OTU386','species'),(1270425,1386,'Bacillus sp. ISOM090_OTU386','species'),(1270426,1386,'Bacillus sp. ISOM095_OTU2776','species'),(1270427,1386,'Bacillus sp. ISOM097_OTU2776','species'),(1270428,1386,'Bacillus sp. ISOM119_OTU2113','species'),(1270429,1386,'Bacillus sp. ISOM127_OTU2113','species'),(1270430,1386,'Bacillus sp. ISOM130_OTU2113','species'),(1270431,1386,'Bacillus sp. ISOM172_OTU2776','species'),(1270432,1386,'Bacillus sp. ISOM189_OTU5002','species'),(1270433,1386,'Bacillus sp. ISOM194_OTU31608','species'),(1270434,1386,'Bacillus sp. ISOM198_OTU2776','species'),(1270435,1386,'Bacillus sp. ISOM241_OTU386','species'),(1270436,1386,'Bacillus sp. ISOM245_OTU386','species'),(1270437,1386,'Bacillus sp. ISOM246_OTU386','species'),(1270438,1386,'Bacillus sp. ISOM263_OTU386','species'),(1270439,1386,'Bacillus sp. ISOM279_OTU386','species'),(1270440,1386,'Bacillus sp. ISOM414_OTU2776','species'),(1270441,1386,'Bacillus sp. ISOM415_OTU2776','species'),(1270442,1386,'Bacillus sp. ISOM429_OTU386','species'),(1270443,1386,'Bacillus sp. ISOM435_OTU386','species'),(1270444,1386,'Bacillus sp. ISOM436_OTU386','species'),(1270445,1386,'Bacillus sp. ISOM440_OTU386','species'),(1270446,1386,'Bacillus sp. ISOM443_OTU2776','species'),(1270447,1386,'Bacillus sp. ISOM484_OTU699','species'),(1270448,1386,'Bacillus sp. ISOM508_OTU2776','species'),(1270449,1386,'Bacillus sp. ISOM510_OTU2776','species'),(1270450,1386,'Bacillus sp. ISOM522_OTU2776','species'),(1270451,532,'Beijerinckia sp. ISOM224_OTU283','species'),(1270452,85413,'Bosea sp. ISO547_OTU1057','species'),(1270453,85413,'Bosea sp. ISOM118_OTU1057','species'),(1270454,85413,'Bosea sp. ISOM231_OTU1057','species'),(1270455,85413,'Bosea sp. ISOM233_OTU1057','species'),(1270456,374,'Bradyrhizobium sp. ISO849_OTU1','species'),(1270457,374,'Bradyrhizobium sp. ISO857_OTU1','species'),(1270458,374,'Bradyrhizobium sp. ISO885_OTU1','species'),(1270459,374,'Bradyrhizobium sp. ISO931_OTU1','species'),(1270460,374,'Bradyrhizobium sp. ISOM295_OTU1','species'),(1270461,374,'Bradyrhizobium sp. ISOM299_OTU1','species'),(1270462,374,'Bradyrhizobium sp. ISOM364_OTU322','species'),(1270463,374,'Bradyrhizobium sp. ISOM397_OTU322','species'),(1270464,41275,'Brevundimonas sp. ISO149_OTU697','species'),(1270465,41275,'Brevundimonas sp. ISO235_OTU325','species'),(1270466,41275,'Brevundimonas sp. ISO765_OTU697','species'),(1270467,41275,'Brevundimonas sp. ISOM048_OTU697','species'),(1270468,41275,'Brevundimonas sp. ISOM297_OTU697','species'),(1270469,41275,'Brevundimonas sp. ISOM362_OTU697','species'),(1270470,32008,'Burkholderia sp. ISO132_OTU2871','species'),(1270471,32008,'Burkholderia sp. ISO186_OTU134','species'),(1270472,32008,'Burkholderia sp. ISO187_OTU58','species'),(1270473,32008,'Burkholderia sp. ISO196_OTU134','species'),(1270474,32008,'Burkholderia sp. ISO197_OTU134','species'),(1270475,32008,'Burkholderia sp. ISO261_OTU58','species'),(1270476,32008,'Burkholderia sp. ISO352_OTU134','species'),(1270477,32008,'Burkholderia sp. ISO388_OTU58','species'),(1270478,32008,'Burkholderia sp. ISO419_OTU58','species'),(1270479,32008,'Burkholderia sp. ISO428_OTU58','species'),(1270480,32008,'Burkholderia sp. ISO42_OTU134','species'),(1270481,32008,'Burkholderia sp. ISO430_OTU566','species'),(1270482,32008,'Burkholderia sp. ISO446_OTU58','species'),(1270483,32008,'Burkholderia sp. ISO447_OTU58','species'),(1270484,32008,'Burkholderia sp. ISO448_OTU58','species'),(1270485,32008,'Burkholderia sp. ISO452_OTU58','species'),(1270486,32008,'Burkholderia sp. ISO453_OTU58','species'),(1270487,32008,'Burkholderia sp. ISO465_OTU134','species'),(1270488,32008,'Burkholderia sp. ISO466_OTU134','species'),(1270489,32008,'Burkholderia sp. ISO470_OTU695','species'),(1270490,32008,'Burkholderia sp. ISO501_OTU58','species'),(1270491,32008,'Burkholderia sp. ISO50_OTU134','species'),(1270492,32008,'Burkholderia sp. ISO56_OTU134','species'),(1270493,32008,'Burkholderia sp. ISO603_OTU58','species'),(1270494,32008,'Burkholderia sp. ISO604_OTU58','species'),(1270495,32008,'Burkholderia sp. ISO618_OTU58','species'),(1270496,32008,'Burkholderia sp. ISO639_OTU58','species'),(1270497,32008,'Burkholderia sp. ISO640_OTU58','species'),(1270498,32008,'Burkholderia sp. ISO641_OTU58','species'),(1270499,32008,'Burkholderia sp. ISO642_OTU134','species'),(1270500,32008,'Burkholderia sp. ISO643_OTU58','species'),(1270501,32008,'Burkholderia sp. ISO651_OTU134','species'),(1270502,32008,'Burkholderia sp. ISO655_OTU803','species'),(1270503,32008,'Burkholderia sp. ISO656_OTU134','species'),(1270504,32008,'Burkholderia sp. ISO657_OTU58','species'),(1270505,32008,'Burkholderia sp. ISO658_OTU58','species'),(1270506,32008,'Burkholderia sp. ISO659_OTU134','species'),(1270507,32008,'Burkholderia sp. ISO660_OTU134','species'),(1270508,32008,'Burkholderia sp. ISO671_OTU134','species'),(1270509,32008,'Burkholderia sp. ISO688_OTU58','species'),(1270510,32008,'Burkholderia sp. ISO691_OTU58','species'),(1270511,32008,'Burkholderia sp. ISO694_OTU58','species'),(1270512,32008,'Burkholderia sp. ISO696_OTU58','species'),(1270513,32008,'Burkholderia sp. ISO701_OTU58','species'),(1270514,32008,'Burkholderia sp. ISO709_OTU58','species'),(1270515,32008,'Burkholderia sp. ISO712_OTU58','species'),(1270516,32008,'Burkholderia sp. ISO717_OTU58','species'),(1270517,32008,'Burkholderia sp. ISO719_OTU58','species'),(1270518,32008,'Burkholderia sp. ISO722_OTU58','species'),(1270519,32008,'Burkholderia sp. ISO724_OTU58','species'),(1270520,32008,'Burkholderia sp. ISO734_OTU9002','species'),(1270521,32008,'Burkholderia sp. ISO749_OTU134','species'),(1270522,32008,'Burkholderia sp. ISO752_OTU695','species'),(1270523,32008,'Burkholderia sp. ISO93_OTU58','species'),(1270524,32008,'Burkholderia sp. ISOM010_OTU58','species'),(1270525,32008,'Burkholderia sp. ISOM020_OTU58','species'),(1270526,32008,'Burkholderia sp. ISOM030_OTU863','species'),(1270527,32008,'Burkholderia sp. ISOM049_OTU58','species'),(1270528,32008,'Burkholderia sp. ISOM055_OTU58','species'),(1270529,32008,'Burkholderia sp. ISOM060_OTU58','species'),(1270530,32008,'Burkholderia sp. ISOM061_OTU58','species'),(1270531,32008,'Burkholderia sp. ISOM063_OTU58','species'),(1270532,32008,'Burkholderia sp. ISOM067_OTU58','species'),(1270533,32008,'Burkholderia sp. ISOM069_OTU58','species'),(1270534,32008,'Burkholderia sp. ISOM079_OTU58','species'),(1270535,32008,'Burkholderia sp. ISOM108_OTU58','species'),(1270536,32008,'Burkholderia sp. ISOM109_OTU58','species'),(1270537,32008,'Burkholderia sp. ISOM116_OTU58','species'),(1270538,32008,'Burkholderia sp. ISOM125_OTU134','species'),(1270539,32008,'Burkholderia sp. ISOM159_OTU58','species'),(1270540,32008,'Burkholderia sp. ISOM167_OTU58','species'),(1270541,32008,'Burkholderia sp. ISOM170_OTU58','species'),(1270542,32008,'Burkholderia sp. ISOM175_OTU58','species'),(1270543,32008,'Burkholderia sp. ISOM205_OTU803','species'),(1270544,32008,'Burkholderia sp. ISOM206_OTU863','species'),(1270545,32008,'Burkholderia sp. ISOM209_OTU58','species'),(1270546,32008,'Burkholderia sp. ISOM212_OTU58','species'),(1270547,32008,'Burkholderia sp. ISOM213_OTU58','species'),(1270548,32008,'Burkholderia sp. ISOM215_OTU58','species'),(1270549,32008,'Burkholderia sp. ISOM216_OTU134','species'),(1270550,32008,'Burkholderia sp. ISOM220_OTU58','species'),(1270551,32008,'Burkholderia sp. ISOM225_OTU58','species'),(1270552,32008,'Burkholderia sp. ISOM234_OTU58','species'),(1270553,32008,'Burkholderia sp. ISOM251_OTU58','species'),(1270554,32008,'Burkholderia sp. ISOM289_OTU134','species'),(1270555,32008,'Burkholderia sp. ISOM300_OTU58','species'),(1270556,32008,'Burkholderia sp. ISOM302_OTU58','species'),(1270557,32008,'Burkholderia sp. ISOM314_OTU58','species'),(1270558,32008,'Burkholderia sp. ISOM333_OTU58','species'),(1270559,32008,'Burkholderia sp. ISOM368_OTU58','species'),(1270560,32008,'Burkholderia sp. ISOM378_OTU58','species'),(1270561,32008,'Burkholderia sp. ISOM380_OTU58','species'),(1270562,32008,'Burkholderia sp. ISOM385_OTU58','species'),(1270563,32008,'Burkholderia sp. ISOM395_OTU58','species'),(1270564,32008,'Burkholderia sp. ISOM400_OTU58','species'),(1270565,32008,'Burkholderia sp. ISOM403_OTU58','species'),(1270566,32008,'Burkholderia sp. ISOM447_OTU58','species'),(1270567,32008,'Burkholderia sp. ISOM453_OTU134','species'),(1270568,32008,'Burkholderia sp. ISOM463_OTU58','species'),(1270569,32008,'Burkholderia sp. ISOM464_OTU58','species'),(1270570,32008,'Burkholderia sp. ISOM467_OTU58','species'),(1270571,32008,'Burkholderia sp. ISOM468_OTU58','species'),(1270572,32008,'Burkholderia sp. ISOM471_OTU134','species'),(1270573,32008,'Burkholderia sp. ISOM472_OTU58','species'),(1270574,32008,'Burkholderia sp. ISOM474_OTU58','species'),(1270575,32008,'Burkholderia sp. ISOM478_OTU58','species'),(1270576,32008,'Burkholderia sp. ISOM479_OTU58','species'),(1270577,32008,'Burkholderia sp. ISOM481_OTU58','species'),(1270578,32008,'Burkholderia sp. ISOM485_OTU58','species'),(1270579,32008,'Burkholderia sp. ISOM494_OTU58','species'),(1270580,32008,'Burkholderia sp. ISOM501_OTU58','species'),(1270581,32008,'Burkholderia sp. ISOM515_OTU58','species'),(1270582,32008,'Burkholderia sp. ISOM526_OTU58','species'),(1270583,414878,'Catenulispora sp. ISO375_OTU6645','species'),(1270584,414878,'Catenulispora sp. ISO394_OTU6645','species'),(1270585,414878,'Catenulispora sp. ISOM057_OTU3805','species'),(1270586,414878,'Catenulispora sp. ISOM401_OTU3805','species'),(1270587,75,'Caulobacter sp. ISO299_OTU364','species'),(1270588,75,'Caulobacter sp. ISO322_OTU364','species'),(1270589,75,'Caulobacter sp. ISO597_OTU23','species'),(1270590,75,'Caulobacter sp. ISO761_OTU364','species'),(1270591,75,'Caulobacter sp. ISO784_OTU364','species'),(1270592,1707,'Cellulomonas sp. ISO254_OTU4438','species'),(1270593,1707,'Cellulomonas sp. ISO422_OTU3111','species'),(1270594,1707,'Cellulomonas sp. ISO554_OTU4438','species'),(1270595,1707,'Cellulomonas sp. ISO555_OTU4438','species'),(1270596,1707,'Cellulomonas sp. ISO557_OTU4438','species'),(1270597,1707,'Cellulomonas sp. ISO568_OTU4438','species'),(1270598,1707,'Cellulomonas sp. ISO577_OTU4438','species'),(1270599,1707,'Cellulomonas sp. ISO580_OTU4438','species'),(1270600,1707,'Cellulomonas sp. ISOM088_OTU3111','species'),(1270601,1707,'Cellulomonas sp. ISOM256_OTU4438','species'),(1270602,1707,'Cellulomonas sp. ISOM311_OTU3111','species'),(1270603,1707,'Cellulomonas sp. ISOM319_OTU3111','species'),(1270604,59732,'Chryseobacterium sp. ISO101_OTU50329','species'),(1270605,59732,'Chryseobacterium sp. ISO164_OTU50329','species'),(1270606,59732,'Chryseobacterium sp. ISO35_OTU50329','species'),(1270607,59732,'Chryseobacterium sp. ISO36_OTU50329','species'),(1270608,59732,'Chryseobacterium sp. ISO72_OTU43458','species'),(1270609,59732,'Chryseobacterium sp. ISO80_OTU105685','species'),(1270610,59732,'Chryseobacterium sp. ISOM275_OTU43458','species'),(1270611,1573,'Clavibacter sp. ISO313_OTU90829','species'),(1270612,1573,'Clavibacter sp. ISO351_OTU90829','species'),(1270613,1573,'Clavibacter sp. ISO442_OTU90829','species'),(1270614,1573,'Clavibacter sp. ISO485_OTU90829','species'),(1270615,1573,'Clavibacter sp. ISO796_OTU90829','species'),(1270616,329857,'Cohnella sp. ISO478_OTU49396','species'),(1270617,329857,'Cohnella sp. ISOM237_OTU3636','species'),(1270618,329857,'Cohnella sp. ISOM277_OTU3636','species'),(1270619,329857,'Cohnella sp. ISOM324_OTU3636','species'),(1270620,329857,'Cohnella sp. ISOM330_OTU3636','species'),(1270621,202907,'Collimonas sp. ISO468_OTU1303','species'),(1270622,202907,'Collimonas sp. ISO613_OTU1303','species'),(1270623,202907,'Collimonas sp. ISO615_OTU1303','species'),(1270624,202907,'Collimonas sp. ISO616_OTU1303','species'),(1270625,202907,'Collimonas sp. ISO644_OTU1303','species'),(1270626,202907,'Collimonas sp. ISO648_OTU1303','species'),(1270627,191494,'Conexibacter sp. ISO863_OTU618','species'),(1270628,191494,'Conexibacter sp. ISO866_OTU829','species'),(1270629,191494,'Conexibacter sp. ISO873_OTU829','species'),(1270630,191494,'Conexibacter sp. ISO878_OTU829','species'),(1270631,191494,'Conexibacter sp. ISO881_OTU618','species'),(1270632,191494,'Conexibacter sp. ISO889_OTU829','species'),(1270633,191494,'Conexibacter sp. ISO912_OTU618','species'),(1270634,191494,'Conexibacter sp. ISO916_OTU829','species'),(1270635,191494,'Conexibacter sp. ISO975_OTU829','species'),(1270636,191494,'Conexibacter sp. ISO977_OTU829','species'),(1270637,191494,'Conexibacter sp. ISO983_OTU618','species'),(1270638,191494,'Conexibacter sp. ISO984_OTU618','species'),(1270639,85027,'Corynebacterineae bacterium ISO836_OTU1221','species'),(1270640,2034,'Curtobacterium sp. ISO150_OTU12419','species'),(1270641,2034,'Curtobacterium sp. ISO207_OTU12419','species'),(1270642,2034,'Curtobacterium sp. ISO321_OTU92274','species'),(1270643,2034,'Curtobacterium sp. ISO458_OTU16445','species'),(1270644,2034,'Curtobacterium sp. ISO610_OTU16445','species'),(1270645,2034,'Curtobacterium sp. ISO638_OTU92274','species'),(1270646,2034,'Curtobacterium sp. ISO666_OTU92274','species'),(1270647,96492,'Frigoribacterium sp. ISO563_OTU15731','species'),(1270648,96492,'Frigoribacterium sp. ISO567_OTU19195','species'),(1270649,96492,'Frigoribacterium sp. ISO579_OTU1299','species'),(1270650,96492,'Frigoribacterium sp. ISO663_OTU6258','species'),(1270651,96492,'Frigoribacterium sp. ISO792_OTU2448','species'),(1270652,96492,'Frigoribacterium sp. ISO794_OTU2448','species'),(1270653,96492,'Frigoribacterium sp. ISO876_OTU2448','species'),(1270654,447237,'Frondihabitans sp. ISO206_OTU118361','species'),(1270655,447237,'Frondihabitans sp. ISO250_OTU13775','species'),(1270656,447237,'Frondihabitans sp. ISO329_OTU91517','species'),(1270657,447237,'Frondihabitans sp. ISO425_OTU6984','species'),(1270658,447237,'Frondihabitans sp. ISO681_OTU13775','species'),(1270659,447237,'Frondihabitans sp. ISO767_OTU13775','species'),(1270660,447237,'Frondihabitans sp. ISOM475_OTU16510','species'),(1270661,940557,'Granulicella sp. ISO508_OTU40','species'),(1270662,940557,'Granulicella sp. ISO897_OTU40','species'),(1270663,940557,'Granulicella sp. ISO955_OTU40','species'),(1270664,963,'Herbaspirillum sp. ISOM376_OTU203','species'),(1270665,881616,'Herbiconiux sp. ISO257_OTU2453','species'),(1270666,881616,'Herbiconiux sp. ISO262_OTU2453','species'),(1270667,881616,'Herbiconiux sp. ISO281_OTU49500','species'),(1270668,881616,'Herbiconiux sp. ISO346_OTU2453','species'),(1270669,881616,'Herbiconiux sp. ISO549_OTU123','species'),(1270670,881616,'Herbiconiux sp. ISO558_OTU86596','species'),(1270671,881616,'Herbiconiux sp. ISOM100_OTU123','species'),(1270672,881616,'Herbiconiux sp. ISOM103_OTU2453','species'),(1270673,881616,'Herbiconiux sp. ISOM133_OTU123','species'),(1270674,881616,'Herbiconiux sp. ISOM176_OTU2453','species'),(1270675,881616,'Herbiconiux sp. ISOM177_OTU2453','species'),(1270676,881616,'Herbiconiux sp. ISOM517_OTU2453','species'),(1270677,363629,'Humicoccus sp. ISO769_OTU6999','species'),(1270678,363629,'Humicoccus sp. ISO854_OTU280','species'),(1270679,363629,'Humicoccus sp. ISO855_OTU280','species'),(1270680,363629,'Humicoccus sp. ISO862_OTU280','species'),(1270681,171673,'Inquilinus sp. ISO364_OTU733','species'),(1270682,171673,'Inquilinus sp. ISOM072_OTU733','species'),(1270683,171673,'Inquilinus sp. ISOM145_OTU733','species'),(1270684,171673,'Inquilinus sp. ISOM360_OTU733','species'),(1270685,171673,'Inquilinus sp. ISOM530_OTU733','species'),(1270686,29580,'Janthinobacterium sp. ISO693_OTU706','species'),(1270687,2063,'Kitasatospora sp. ISO338_OTU116','species'),(1270688,2063,'Kitasatospora sp. ISO692_OTU1433','species'),(1270689,2063,'Kitasatospora sp. ISO775_OTU249','species'),(1270690,2063,'Kitasatospora sp. ISOM056_OTU4942','species'),(1270691,2063,'Kitasatospora sp. ISOM093_OTU116','species'),(1270692,2063,'Kitasatospora sp. ISOM094_OTU116','species'),(1270693,2063,'Kitasatospora sp. ISOM122_OTU4942','species'),(1270694,2063,'Kitasatospora sp. ISOM211_OTU1433','species'),(1270695,2063,'Kitasatospora sp. ISOM244_OTU116','species'),(1270696,2063,'Kitasatospora sp. ISOM252_OTU116','species'),(1270697,2063,'Kitasatospora sp. ISOM265_OTU116','species'),(1270698,2063,'Kitasatospora sp. ISOM268_OTU116','species'),(1270699,2063,'Kitasatospora sp. ISOM271_OTU116','species'),(1270700,2063,'Kitasatospora sp. ISOM273_OTU116','species'),(1270701,2063,'Kitasatospora sp. ISOM278_OTU116','species'),(1270702,2063,'Kitasatospora sp. ISOM283_OTU116','species'),(1270703,2063,'Kitasatospora sp. ISOM306_OTU1433','species'),(1270704,2063,'Kitasatospora sp. ISOM337_OTU116','species'),(1270705,2063,'Kitasatospora sp. ISOM341_OTU116','species'),(1270706,2063,'Kitasatospora sp. ISOM342_OTU116','species'),(1270707,2063,'Kitasatospora sp. ISOM383_OTU1433','species'),(1270708,2063,'Kitasatospora sp. ISOM390_OTU116','species'),(1270709,2063,'Kitasatospora sp. ISOM407_OTU116','species'),(1270710,2063,'Kitasatospora sp. ISOM419_OTU116','species'),(1270711,136099,'Knoellia sp. ISO917_OTU19527','species'),(1270712,182639,'Kribbella sp. ISO592_OTU204','species'),(1270713,182639,'Kribbella sp. ISO817_OTU204','species'),(1270714,182639,'Kribbella sp. ISO838_OTU1267','species'),(1270715,182639,'Kribbella sp. ISOM326_OTU204','species'),(1270716,204476,'Labrys sp. ISOM291_OTU745','species'),(1270717,204476,'Labrys sp. ISOM408_OTU286','species'),(1270718,110932,'Leifsonia sp. ISO209_OTU1136','species'),(1270719,110932,'Leifsonia sp. ISO218_OTU1136','species'),(1270720,110932,'Leifsonia sp. ISO227_OTU1136','species'),(1270721,110932,'Leifsonia sp. ISO246_OTU1136','species'),(1270722,110932,'Leifsonia sp. ISO252_OTU1136','species'),(1270723,110932,'Leifsonia sp. ISO255_OTU1136','species'),(1270724,110932,'Leifsonia sp. ISO260_OTU1136','species'),(1270725,110932,'Leifsonia sp. ISO266_OTU1136','species'),(1270726,110932,'Leifsonia sp. ISO275_OTU1136','species'),(1270727,110932,'Leifsonia sp. ISO276_OTU1136','species'),(1270728,110932,'Leifsonia sp. ISO278_OTU1136','species'),(1270729,110932,'Leifsonia sp. ISO283_OTU1136','species'),(1270730,110932,'Leifsonia sp. ISO284_OTU1136','species'),(1270731,110932,'Leifsonia sp. ISO317_OTU4787','species'),(1270732,110932,'Leifsonia sp. ISO333_OTU1136','species'),(1270733,110932,'Leifsonia sp. ISO336_OTU1136','species'),(1270734,110932,'Leifsonia sp. ISO337_OTU1136','species'),(1270735,110932,'Leifsonia sp. ISO340_OTU1136','species'),(1270736,110932,'Leifsonia sp. ISO379_OTU965','species'),(1270737,110932,'Leifsonia sp. ISO389_OTU965','species'),(1270738,110932,'Leifsonia sp. ISO411_OTU965','species'),(1270739,110932,'Leifsonia sp. ISO414_OTU965','species'),(1270740,110932,'Leifsonia sp. ISO416_OTU1136','species'),(1270741,110932,'Leifsonia sp. ISO418_OTU965','species'),(1270742,110932,'Leifsonia sp. ISO423_OTU965','species'),(1270743,110932,'Leifsonia sp. ISO429_OTU965','species'),(1270744,110932,'Leifsonia sp. ISO434_OTU1136','species'),(1270745,110932,'Leifsonia sp. ISO435_OTU1136','species'),(1270746,110932,'Leifsonia sp. ISO437_OTU4787','species'),(1270747,110932,'Leifsonia sp. ISO449_OTU4787','species'),(1270748,110932,'Leifsonia sp. ISO496_OTU965','species'),(1270749,110932,'Leifsonia sp. ISO498_OTU965','species'),(1270750,110932,'Leifsonia sp. ISO500_OTU965','species'),(1270751,110932,'Leifsonia sp. ISO507_OTU965','species'),(1270752,110932,'Leifsonia sp. ISO512_OTU965','species'),(1270753,110932,'Leifsonia sp. ISO513_OTU965','species'),(1270754,110932,'Leifsonia sp. ISO541_OTU1136','species'),(1270755,110932,'Leifsonia sp. ISO556_OTU1136','species'),(1270756,110932,'Leifsonia sp. ISO61_OTU1136','species'),(1270757,110932,'Leifsonia sp. ISO702_OTU4787','species'),(1270758,110932,'Leifsonia sp. ISO705_OTU1136','species'),(1270759,110932,'Leifsonia sp. ISO736_OTU1136','species'),(1270760,110932,'Leifsonia sp. ISO737_OTU1136','species'),(1270761,110932,'Leifsonia sp. ISO743_OTU1136','species'),(1270762,110932,'Leifsonia sp. ISO748_OTU1136','species'),(1270763,110932,'Leifsonia sp. ISO861_OTU965','species'),(1270764,110932,'Leifsonia sp. ISOM003_OTU965','species'),(1270765,110932,'Leifsonia sp. ISOM009_OTU965','species'),(1270766,110932,'Leifsonia sp. ISOM050_OTU965','species'),(1270767,110932,'Leifsonia sp. ISOM065_OTU1692','species'),(1270768,110932,'Leifsonia sp. ISOM091_OTU1136','species'),(1270769,110932,'Leifsonia sp. ISOM104_OTU1136','species'),(1270770,110932,'Leifsonia sp. ISOM136_OTU1136','species'),(1270771,110932,'Leifsonia sp. ISOM151_OTU1136','species'),(1270772,110932,'Leifsonia sp. ISOM222_OTU965','species'),(1270773,110932,'Leifsonia sp. ISOM320_OTU965','species'),(1270774,110932,'Leifsonia sp. ISOM355_OTU1136','species'),(1270775,110932,'Leifsonia sp. ISOM386_OTU1136','species'),(1270776,110932,'Leifsonia sp. ISOM410_OTU1136','species'),(1270777,110932,'Leifsonia sp. ISOM426_OTU1136','species'),(1270778,110932,'Leifsonia sp. ISOM509_OTU1136','species'),(1270779,242605,'Luteibacter sp. ISO142_OTU623','species'),(1270780,242605,'Luteibacter sp. ISO155_OTU1024','species'),(1270781,242605,'Luteibacter sp. ISO180_OTU623','species'),(1270782,242605,'Luteibacter sp. ISO182_OTU623','species'),(1270783,242605,'Luteibacter sp. ISO205_OTU623','species'),(1270784,242605,'Luteibacter sp. ISO208_OTU623','species'),(1270785,242605,'Luteibacter sp. ISO217_OTU623','species'),(1270786,242605,'Luteibacter sp. ISO251_OTU1024','species'),(1270787,242605,'Luteibacter sp. ISO259_OTU623','species'),(1270788,242605,'Luteibacter sp. ISO323_OTU623','species'),(1270789,242605,'Luteibacter sp. ISO343_OTU1024','species'),(1270790,242605,'Luteibacter sp. ISO402_OTU623','species'),(1270791,242605,'Luteibacter sp. ISO451_OTU623','species'),(1270792,242605,'Luteibacter sp. ISO459_OTU623','species'),(1270793,242605,'Luteibacter sp. ISO537_OTU623','species'),(1270794,242605,'Luteibacter sp. ISO627_OTU623','species'),(1270795,242605,'Luteibacter sp. ISO672_OTU623','species'),(1270796,242605,'Luteibacter sp. ISO673_OTU623','species'),(1270797,242605,'Luteibacter sp. ISO686_OTU623','species'),(1270798,242605,'Luteibacter sp. ISO68_OTU623','species'),(1270799,242605,'Luteibacter sp. ISO745_OTU1024','species'),(1270800,242605,'Luteibacter sp. ISO783_OTU623','species'),(1270801,242605,'Luteibacter sp. ISOM053_OTU623','species'),(1270802,242605,'Luteibacter sp. ISOM262_OTU623','species'),(1270803,242605,'Luteibacter sp. ISOM325_OTU1024','species'),(1270804,242605,'Luteibacter sp. ISOM418_OTU623','species'),(1270805,242605,'Luteibacter sp. ISOM448_OTU623','species'),(1270806,242605,'Luteibacter sp. ISOM497_OTU623','species'),(1270807,86795,'Marmoricola sp. ISOM502_OTU770','species'),(1270808,68287,'Mesorhizobium sp. ISO503_OTU34','species'),(1270809,68287,'Mesorhizobium sp. ISO504_OTU458','species'),(1270810,68287,'Mesorhizobium sp. ISO529_OTU34','species'),(1270811,68287,'Mesorhizobium sp. ISO535_OTU34','species'),(1270812,68287,'Mesorhizobium sp. ISO591_OTU34','species'),(1270813,68287,'Mesorhizobium sp. ISO600_OTU34','species'),(1270814,68287,'Mesorhizobium sp. ISO776_OTU34','species'),(1270815,68287,'Mesorhizobium sp. ISO779_OTU34','species'),(1270816,68287,'Mesorhizobium sp. ISO795_OTU34','species'),(1270817,68287,'Mesorhizobium sp. ISO798_OTU34','species'),(1270818,68287,'Mesorhizobium sp. ISO803_OTU34','species'),(1270819,68287,'Mesorhizobium sp. ISO808_OTU1159','species'),(1270820,68287,'Mesorhizobium sp. ISO859_OTU34','species'),(1270821,68287,'Mesorhizobium sp. ISO922_OTU34','species'),(1270822,68287,'Mesorhizobium sp. ISOM002_OTU34','species'),(1270823,68287,'Mesorhizobium sp. ISOM008_OTU34','species'),(1270824,68287,'Mesorhizobium sp. ISOM017_OTU1159','species'),(1270825,68287,'Mesorhizobium sp. ISOM022_OTU34','species'),(1270826,68287,'Mesorhizobium sp. ISOM025_OTU1159','species'),(1270827,68287,'Mesorhizobium sp. ISOM028_OTU34','species'),(1270828,68287,'Mesorhizobium sp. ISOM033_OTU34','species'),(1270829,68287,'Mesorhizobium sp. ISOM035_OTU34','species'),(1270830,68287,'Mesorhizobium sp. ISOM041_OTU34','species'),(1270831,68287,'Mesorhizobium sp. ISOM045_OTU1159','species'),(1270832,68287,'Mesorhizobium sp. ISOM071_OTU34','species'),(1270833,68287,'Mesorhizobium sp. ISOM073_OTU34','species'),(1270834,68287,'Mesorhizobium sp. ISOM081_OTU34','species'),(1270835,68287,'Mesorhizobium sp. ISOM082_OTU34','species'),(1270836,68287,'Mesorhizobium sp. ISOM086_OTU34','species'),(1270837,68287,'Mesorhizobium sp. ISOM096_OTU34','species'),(1270838,68287,'Mesorhizobium sp. ISOM098_OTU34','species'),(1270839,68287,'Mesorhizobium sp. ISOM101_OTU34','species'),(1270840,68287,'Mesorhizobium sp. ISOM113_OTU1159','species'),(1270841,68287,'Mesorhizobium sp. ISOM117_OTU34','species'),(1270842,68287,'Mesorhizobium sp. ISOM120_OTU34','species'),(1270843,68287,'Mesorhizobium sp. ISOM121_OTU1159','species'),(1270844,68287,'Mesorhizobium sp. ISOM126_OTU34','species'),(1270845,68287,'Mesorhizobium sp. ISOM132_OTU34','species'),(1270846,68287,'Mesorhizobium sp. ISOM158_OTU34','species'),(1270847,68287,'Mesorhizobium sp. ISOM204_OTU34','species'),(1270848,68287,'Mesorhizobium sp. ISOM207_OTU34','species'),(1270849,68287,'Mesorhizobium sp. ISOM210_OTU34','species'),(1270850,68287,'Mesorhizobium sp. ISOM228_OTU1159','species'),(1270851,68287,'Mesorhizobium sp. ISOM238_OTU34','species'),(1270852,68287,'Mesorhizobium sp. ISOM274_OTU34','species'),(1270853,68287,'Mesorhizobium sp. ISOM322_OTU34','species'),(1270854,68287,'Mesorhizobium sp. ISOM323_OTU34','species'),(1270855,68287,'Mesorhizobium sp. ISOM328_OTU34','species'),(1270856,68287,'Mesorhizobium sp. ISOM334_OTU34','species'),(1270857,68287,'Mesorhizobium sp. ISOM335_OTU34','species'),(1270858,68287,'Mesorhizobium sp. ISOM339_OTU34','species'),(1270859,68287,'Mesorhizobium sp. ISOM349_OTU34','species'),(1270860,68287,'Mesorhizobium sp. ISOM352_OTU34','species'),(1270861,68287,'Mesorhizobium sp. ISOM356_OTU34','species'),(1270862,68287,'Mesorhizobium sp. ISOM373_OTU34','species'),(1270863,68287,'Mesorhizobium sp. ISOM374_OTU1159','species'),(1270864,68287,'Mesorhizobium sp. ISOM375_OTU1159','species'),(1270865,68287,'Mesorhizobium sp. ISOM377_OTU1159','species'),(1270866,68287,'Mesorhizobium sp. ISOM381_OTU1159','species'),(1270867,68287,'Mesorhizobium sp. ISOM384_OTU1159','species'),(1270868,68287,'Mesorhizobium sp. ISOM393_OTU1159','species'),(1270869,68287,'Mesorhizobium sp. ISOM402_OTU34','species'),(1270870,68287,'Mesorhizobium sp. ISOM406_OTU34','species'),(1270871,68287,'Mesorhizobium sp. ISOM421_OTU34','species'),(1270872,68287,'Mesorhizobium sp. ISOM422_OTU34','species'),(1270873,68287,'Mesorhizobium sp. ISOM432_OTU34','species'),(1270874,68287,'Mesorhizobium sp. ISOM433_OTU34','species'),(1270875,68287,'Mesorhizobium sp. ISOM438_OTU34','species'),(1270876,68287,'Mesorhizobium sp. ISOM441_OTU34','species'),(1270877,68287,'Mesorhizobium sp. ISOM444_OTU34','species'),(1270878,68287,'Mesorhizobium sp. ISOM455_OTU1159','species'),(1270879,68287,'Mesorhizobium sp. ISOM458_OTU34','species'),(1270880,68287,'Mesorhizobium sp. ISOM460_OTU1159','species'),(1270881,68287,'Mesorhizobium sp. ISOM469_OTU34','species'),(1270882,68287,'Mesorhizobium sp. ISOM473_OTU34','species'),(1270883,68287,'Mesorhizobium sp. ISOM477_OTU1159','species'),(1270884,68287,'Mesorhizobium sp. ISOM486_OTU1159','species'),(1270885,68287,'Mesorhizobium sp. ISOM503_OTU34','species'),(1270886,68287,'Mesorhizobium sp. ISOM516_OTU34','species'),(1270887,68287,'Mesorhizobium sp. ISOM519_OTU34','species'),(1270888,68287,'Mesorhizobium sp. ISOM524_OTU34','species'),(1270889,68287,'Mesorhizobium sp. ISOM528_OTU34','species'),(1270890,407,'Methylobacterium sp. ISO318_OTU771','species'),(1270891,407,'Methylobacterium sp. ISO320_OTU1059','species'),(1270892,407,'Methylobacterium sp. ISO331_OTU771','species'),(1270893,407,'Methylobacterium sp. ISO347_OTU4184','species'),(1270894,407,'Methylobacterium sp. ISO400_OTU771','species'),(1270895,407,'Methylobacterium sp. ISO432_OTU771','species'),(1270896,407,'Methylobacterium sp. ISO438_OTU4184','species'),(1270897,407,'Methylobacterium sp. ISO530_OTU771','species'),(1270898,407,'Methylobacterium sp. ISO532_OTU771','species'),(1270899,407,'Methylobacterium sp. ISO553_OTU771','species'),(1270900,407,'Methylobacterium sp. ISO575_OTU1059','species'),(1270901,407,'Methylobacterium sp. ISO877_OTU3060','species'),(1270902,33882,'Microbacterium sp. ISO115_OTU3076','species'),(1270903,33882,'Microbacterium sp. ISO167_OTU12386','species'),(1270904,33882,'Microbacterium sp. ISO223_OTU3076','species'),(1270905,33882,'Microbacterium sp. ISO231_OTU1061','species'),(1270906,33882,'Microbacterium sp. ISO239_OTU41244','species'),(1270907,33882,'Microbacterium sp. ISO258_OTU3076','species'),(1270908,33882,'Microbacterium sp. ISO302_OTU12386','species'),(1270909,33882,'Microbacterium sp. ISO326_OTU3076','species'),(1270910,33882,'Microbacterium sp. ISO460_OTU3076','species'),(1270911,33882,'Microbacterium sp. ISO481_OTU15505','species'),(1270912,33882,'Microbacterium sp. ISO514_OTU1061','species'),(1270913,33882,'Microbacterium sp. ISO566_OTU3076','species'),(1270914,33882,'Microbacterium sp. ISO601_OTU1061','species'),(1270915,33882,'Microbacterium sp. ISO679_OTU3076','species'),(1270916,33882,'Microbacterium sp. ISO733_OTU3076','species'),(1270917,33882,'Microbacterium sp. ISO898_OTU1061','species'),(1270918,33882,'Microbacterium sp. ISO904_OTU1061','species'),(1270919,33882,'Microbacterium sp. ISO951_OTU1061','species'),(1270920,33882,'Microbacterium sp. ISO985_OTU1061','species'),(1270921,33882,'Microbacterium sp. ISO989_OTU1061','species'),(1270922,33882,'Microbacterium sp. ISOM046_OTU3889','species'),(1270923,33882,'Microbacterium sp. ISOM059_OTU3889','species'),(1270924,33882,'Microbacterium sp. ISOM221_OTU131536','species'),(1270925,33882,'Microbacterium sp. ISOM226_OTU3889','species'),(1270926,33882,'Microbacterium sp. ISOM227_OTU131536','species'),(1270927,33882,'Microbacterium sp. ISOM382_OTU3889','species'),(1270928,33882,'Microbacterium sp. ISOM387_OTU131536','species'),(1270929,2005,'Microbispora sp. ISOM203_OTU8560','species'),(1270930,1269,'Micrococcus sp. ISOM307_OTU42236','species'),(1270931,1873,'Micromonospora sp. ISO596_OTU3192','species'),(1270932,1873,'Micromonospora sp. ISO818_OTU3192','species'),(1270933,1873,'Micromonospora sp. ISO819_OTU3192','species'),(1270934,1873,'Micromonospora sp. ISO833_OTU3192','species'),(1270935,1873,'Micromonospora sp. ISOM214_OTU978','species'),(1270936,186650,'Microvirga sp. ISO990_OTU831','species'),(1270937,423349,'Mucilaginibacter sp. ISO773_OTU16833','species'),(1270938,423349,'Mucilaginibacter sp. ISO781_OTU16833','species'),(1270939,423349,'Mucilaginibacter sp. ISOM084_OTU5263','species'),(1270940,423349,'Mucilaginibacter sp. ISOM365_OTU3178','species'),(1270941,1763,'Mycobacterium sp. ISO382_OTU7540','species'),(1270942,1763,'Mycobacterium sp. ISO393_OTU7540','species'),(1270943,1763,'Mycobacterium sp. ISO517_OTU578','species'),(1270944,1763,'Mycobacterium sp. ISO518_OTU65','species'),(1270945,1763,'Mycobacterium sp. ISO521_OTU2708','species'),(1270946,1763,'Mycobacterium sp. ISO525_OTU2708','species'),(1270947,1763,'Mycobacterium sp. ISO574_OTU2708','species'),(1270948,1763,'Mycobacterium sp. ISO780_OTU7540','species'),(1270949,1763,'Mycobacterium sp. ISO797_OTU578','species'),(1270950,1763,'Mycobacterium sp. ISO814_OTU578','species'),(1270951,1763,'Mycobacterium sp. ISO832_OTU1221','species'),(1270952,1763,'Mycobacterium sp. ISO837_OTU31','species'),(1270953,1763,'Mycobacterium sp. ISO839_OTU578','species'),(1270954,1763,'Mycobacterium sp. ISO840_OTU31','species'),(1270955,1763,'Mycobacterium sp. ISO844_OTU31','species'),(1270956,1763,'Mycobacterium sp. ISO847_OTU31','species'),(1270957,1763,'Mycobacterium sp. ISO848_OTU181','species'),(1270958,1763,'Mycobacterium sp. ISO850_OTU31','species'),(1270959,1763,'Mycobacterium sp. ISO851_OTU31','species'),(1270960,1763,'Mycobacterium sp. ISO858_OTU31','species'),(1270961,1763,'Mycobacterium sp. ISO865_OTU181','species'),(1270962,1763,'Mycobacterium sp. ISO867_OTU31','species'),(1270963,1763,'Mycobacterium sp. ISO868_OTU31','species'),(1270964,1763,'Mycobacterium sp. ISO869_OTU578','species'),(1270965,1763,'Mycobacterium sp. ISO872_OTU65','species'),(1270966,1763,'Mycobacterium sp. ISO874_OTU2708','species'),(1270967,1763,'Mycobacterium sp. ISO884_OTU31','species'),(1270968,1763,'Mycobacterium sp. ISO886_OTU31','species'),(1270969,1763,'Mycobacterium sp. ISO890_OTU1624','species'),(1270970,1763,'Mycobacterium sp. ISO894_OTU1624','species'),(1270971,1763,'Mycobacterium sp. ISO903_OTU65','species'),(1270972,1763,'Mycobacterium sp. ISO914_OTU181','species'),(1270973,1763,'Mycobacterium sp. ISO930_OTU31','species'),(1270974,1763,'Mycobacterium sp. ISO932_OTU31','species'),(1270975,1763,'Mycobacterium sp. ISO934_OTU31','species'),(1270976,1763,'Mycobacterium sp. ISO938_OTU31','species'),(1270977,1763,'Mycobacterium sp. ISO939_OTU31','species'),(1270978,1763,'Mycobacterium sp. ISO952_OTU181','species'),(1270979,1763,'Mycobacterium sp. ISO988_OTU578','species'),(1270980,1763,'Mycobacterium sp. ISOM110_OTU31','species'),(1270981,1763,'Mycobacterium sp. ISOM123_OTU181','species'),(1270982,1763,'Mycobacterium sp. ISOM294_OTU181','species'),(1270983,1763,'Mycobacterium sp. ISOM303_OTU181','species'),(1270984,1763,'Mycobacterium sp. ISOM312_OTU578','species'),(1270985,1817,'Nocardia sp. ISO682_OTU21885','species'),(1270986,1817,'Nocardia sp. ISOM005_OTU5992','species'),(1270987,1817,'Nocardia sp. ISOM018_OTU5992','species'),(1270988,1817,'Nocardia sp. ISOM111_OTU656','species'),(1270989,1817,'Nocardia sp. ISOM115_OTU656','species'),(1270990,1817,'Nocardia sp. ISOM243_OTU2470','species'),(1270991,1817,'Nocardia sp. ISOM249_OTU2470','species'),(1270992,1817,'Nocardia sp. ISOM313_OTU656','species'),(1270993,1817,'Nocardia sp. ISOM363_OTU656','species'),(1270994,1817,'Nocardia sp. ISOM388_OTU656','species'),(1270995,1817,'Nocardia sp. ISOM496_OTU2470','species'),(1270996,1817,'Nocardia sp. ISOM506_OTU2470','species'),(1270997,1817,'Nocardia sp. ISOM507_OTU656','species'),(1270998,1817,'Nocardia sp. ISOM511_OTU5274','species'),(1270999,1839,'Nocardioides sp. ISO185_OTU515','species'),(1271000,1839,'Nocardioides sp. ISO234_OTU2732','species'),(1271001,1839,'Nocardioides sp. ISO301_OTU9470','species'),(1271002,1839,'Nocardioides sp. ISO387_OTU6491','species'),(1271003,1839,'Nocardioides sp. ISO509_OTU515','species'),(1271004,1839,'Nocardioides sp. ISO545_OTU559','species'),(1271005,1839,'Nocardioides sp. ISO548_OTU559','species'),(1271006,1839,'Nocardioides sp. ISO805_OTU6491','species'),(1271007,1839,'Nocardioides sp. ISO807_OTU6491','species'),(1271008,1839,'Nocardioides sp. ISO820_OTU597','species'),(1271009,1839,'Nocardioides sp. ISO893_OTU165','species'),(1271010,1839,'Nocardioides sp. ISO902_OTU515','species'),(1271011,1839,'Nocardioides sp. ISOM026_OTU515','species'),(1271012,1839,'Nocardioides sp. ISOM358_OTU559','species'),(1271013,196084,'Okibacterium sp. ISO662_OTU3668','species'),(1271014,44249,'Paenibacillus sp. ISO111_OTU9267','species'),(1271015,44249,'Paenibacillus sp. ISO162_OTU19727','species'),(1271016,44249,'Paenibacillus sp. ISO165_OTU8029','species'),(1271017,44249,'Paenibacillus sp. ISO215_OTU8029','species'),(1271018,44249,'Paenibacillus sp. ISO221_OTU8029','species'),(1271019,44249,'Paenibacillus sp. ISO248_OTU11701','species'),(1271020,44249,'Paenibacillus sp. ISO356_OTU8029','species'),(1271021,44249,'Paenibacillus sp. ISO359_OTU8029','species'),(1271022,44249,'Paenibacillus sp. ISO40_OTUUnclustered','species'),(1271023,44249,'Paenibacillus sp. ISO410_OTU5422','species'),(1271024,44249,'Paenibacillus sp. ISO479_OTU8029','species'),(1271025,44249,'Paenibacillus sp. ISO480_OTU53385','species'),(1271026,44249,'Paenibacillus sp. ISO484-S_OTU53385','species'),(1271027,44249,'Paenibacillus sp. ISO51_OTU53385','species'),(1271028,44249,'Paenibacillus sp. ISO55_OTU53385','species'),(1271029,44249,'Paenibacillus sp. ISO60_OTU53385','species'),(1271030,44249,'Paenibacillus sp. ISO63_OTU53385','species'),(1271031,44249,'Paenibacillus sp. ISO67_OTU53385','species'),(1271032,44249,'Paenibacillus sp. ISO71_OTU8029','species'),(1271033,44249,'Paenibacillus sp. ISO78_OTU53385','species'),(1271034,44249,'Paenibacillus sp. ISO8_OTU8029','species'),(1271035,44249,'Paenibacillus sp. ISOM129_OTUUnclustered','species'),(1271036,44249,'Paenibacillus sp. ISOM186_OTU31752','species'),(1271037,44249,'Paenibacillus sp. ISOM208_OTU83758','species'),(1271038,44249,'Paenibacillus sp. ISOM218_OTU8029','species'),(1271039,44249,'Paenibacillus sp. ISOM309_OTU31560','species'),(1271040,44249,'Paenibacillus sp. ISOM318_OTU17676','species'),(1271041,44249,'Paenibacillus sp. ISOM371_OTU3848','species'),(1271042,44249,'Paenibacillus sp. ISOM416_OTU1618','species'),(1271043,44249,'Paenibacillus sp. ISOM462_OTU53385','species'),(1271044,44249,'Paenibacillus sp. ISOM465_OTU5422','species'),(1271045,361607,'Patulibacter sp. ISO900_OTU2632','species'),(1271046,84567,'Pedobacter sp. ISO116_OTU12865','species'),(1271047,84567,'Pedobacter sp. ISO141_OTU96198','species'),(1271048,84567,'Pedobacter sp. ISO225_OTU12865','species'),(1271049,84567,'Pedobacter sp. ISO228_OTU18705','species'),(1271050,84567,'Pedobacter sp. ISO372_OTU14530','species'),(1271051,84567,'Pedobacter sp. ISO661_OTU12865','species'),(1271052,20,'Phenylobacterium sp. ISO905_OTU29','species'),(1271053,367298,'Phycicoccus sp. ISO296_OTU1346','species'),(1271054,367298,'Phycicoccus sp. ISO533_OTU1346','species'),(1271055,367298,'Phycicoccus sp. ISO789_OTU1346','species'),(1271056,367298,'Phycicoccus sp. ISO793_OTU1346','species'),(1271057,367298,'Phycicoccus sp. ISO842_OTU1346','species'),(1271058,367298,'Phycicoccus sp. ISO845_OTU1346','species'),(1271059,393266,'Phycicola sp. ISO181_OTU891','species'),(1271060,393266,'Phycicola sp. ISOM078_OTU891','species'),(1271061,393266,'Phycicola sp. ISOM099_OTU891','species'),(1271062,393266,'Phycicola sp. ISOM131_OTU891','species'),(1271063,393266,'Phycicola sp. ISOM169_OTU891','species'),(1271064,393266,'Phycicola sp. ISOM183_OTU891','species'),(1271065,393266,'Phycicola sp. ISOM276_OTU891','species'),(1271066,28100,'Phyllobacterium sp. ISO294_OTU209','species'),(1271067,28100,'Phyllobacterium sp. ISO369_OTU209','species'),(1271068,28100,'Phyllobacterium sp. ISO370_OTU209','species'),(1271069,28100,'Phyllobacterium sp. ISO488_OTU209','species'),(1271070,28100,'Phyllobacterium sp. ISO676_OTU202','species'),(1271071,28100,'Phyllobacterium sp. ISO728_OTU209','species'),(1271072,28100,'Phyllobacterium sp. ISO729_OTU209','species'),(1271073,28100,'Phyllobacterium sp. ISO738_OTU209','species'),(1271074,28100,'Phyllobacterium sp. ISOM139_OTU209','species'),(1271075,28100,'Phyllobacterium sp. ISOM165_OTU209','species'),(1271076,28100,'Phyllobacterium sp. ISOM280_OTU209','species'),(1271078,190323,'Plantibacter sp. ISO310_OTU7859','species'),(1271079,190323,'Plantibacter sp. ISO450_OTU7859','species'),(1271080,190323,'Plantibacter sp. ISO456_OTU7859','species'),(1271081,52972,'Polaromonas sp. ISO226_OTU2020','species'),(1271082,556257,'Pseudolabrys sp. ISO871_OTU47','species'),(1271083,556257,'Pseudolabrys sp. ISO875_OTU47','species'),(1271084,556257,'Pseudolabrys sp. ISO933_OTU47','species'),(1271085,286,'Pseudomonas sp. ISO135_OTU1178','species'),(1271086,286,'Pseudomonas sp. ISO14_OTU1178','species'),(1271087,286,'Pseudomonas sp. ISO20_OTU581','species'),(1271088,286,'Pseudomonas sp. ISO25_OTU581','species'),(1271089,286,'Pseudomonas sp. ISO34_OTU581','species'),(1271090,286,'Pseudomonas sp. ISO385_OTU581','species'),(1271091,286,'Pseudomonas sp. ISO445_OTU1178','species'),(1271092,286,'Pseudomonas sp. ISO47_OTU138','species'),(1271093,286,'Pseudomonas sp. ISO52_OTU1178','species'),(1271094,286,'Pseudomonas sp. ISO54_OTU138','species'),(1271095,286,'Pseudomonas sp. ISO602_OTU138','species'),(1271096,286,'Pseudomonas sp. ISO607_OTU138','species'),(1271097,286,'Pseudomonas sp. ISO617_OTU581','species'),(1271098,286,'Pseudomonas sp. ISO633_OTU581','species'),(1271099,286,'Pseudomonas sp. ISO647_OTU581','species'),(1271100,286,'Pseudomonas sp. ISO654_OTU581','species'),(1271101,286,'Pseudomonas sp. ISO69_OTU1178','species'),(1271102,286,'Pseudomonas sp. ISO70_OTU1178','species'),(1271103,286,'Pseudomonas sp. ISO87_OTU581','species'),(1271104,83618,'Pseudoxanthomonas sp. ISO130_OTU4230','species'),(1271105,83618,'Pseudoxanthomonas sp. ISO570_OTU14461','species'),(1271106,83618,'Pseudoxanthomonas sp. ISO594_OTU4230','species'),(1271107,83618,'Pseudoxanthomonas sp. ISOM351_OTU7698','species'),(1271108,1221880,'Psychrobacillus sp. ISOM236_OTU789','species'),(1271109,33886,'Rathayibacter sp. ISO268_OTU33105','species'),(1271110,33886,'Rathayibacter sp. ISO725_OTU33105','species'),(1271111,212743,'Rhizobacter sp. ISO825_OTU84','species'),(1271115,119042,'Rhizobiales sp. ISO272_OTU19817','species'),(1271116,379,'Rhizobium sp. ISO335_OTU34','species'),(1271117,379,'Rhizobium sp. ISO365_OTU34','species'),(1271118,379,'Rhizobium sp. ISO386_OTU34','species'),(1271119,379,'Rhizobium sp. ISO405_OTU34','species'),(1271120,379,'Rhizobium sp. ISO467_OTU202','species'),(1271121,379,'Rhizobium sp. ISO515_OTU34','species'),(1271122,379,'Rhizobium sp. ISO524_OTU34','species'),(1271123,379,'Rhizobium sp. ISO526_OTU34','species'),(1271124,379,'Rhizobium sp. ISO565_OTU34','species'),(1271125,379,'Rhizobium sp. ISO629_OTU202','species'),(1271126,379,'Rhizobium sp. ISO731_OTU34','species'),(1271127,379,'Rhizobium sp. ISO739_OTU34','species'),(1271128,379,'Rhizobium sp. ISO746_OTU34','species'),(1271129,379,'Rhizobium sp. ISO757_OTU34','species'),(1271130,379,'Rhizobium sp. ISO774_OTU828','species'),(1271131,379,'Rhizobium sp. ISO856_OTU202','species'),(1271132,379,'Rhizobium sp. ISO926_OTU34','species'),(1271133,379,'Rhizobium sp. ISOM027_OTU34','species'),(1271134,379,'Rhizobium sp. ISOM031_OTU34','species'),(1271135,379,'Rhizobium sp. ISOM036_OTU34','species'),(1271136,379,'Rhizobium sp. ISOM039_OTU34','species'),(1271137,379,'Rhizobium sp. ISOM083_OTU34','species'),(1271138,379,'Rhizobium sp. ISOM137_OTU34','species'),(1271139,379,'Rhizobium sp. ISOM147_OTU34','species'),(1271140,379,'Rhizobium sp. ISOM155_OTU34','species'),(1271141,379,'Rhizobium sp. ISOM168_OTU34','species'),(1271142,379,'Rhizobium sp. ISOM344_OTU202','species'),(1271143,379,'Rhizobium sp. ISOM357_OTU34','species'),(1271144,379,'Rhizobium sp. ISOM405_OTU34','species'),(1271145,379,'Rhizobium sp. ISOM420_OTU34','species'),(1271146,379,'Rhizobium sp. ISOM449_OTU34','species'),(1271147,379,'Rhizobium sp. ISOM452_OTU34','species'),(1271148,379,'Rhizobium sp. ISOM457_OTU34','species'),(1271149,379,'Rhizobium sp. ISOM483_OTU34','species'),(1271150,379,'Rhizobium sp. ISOM487_OTU34','species'),(1271151,379,'Rhizobium sp. ISOM491_OTU34','species'),(1271152,379,'Rhizobium sp. ISOM492_OTU34','species'),(1271153,379,'Rhizobium sp. ISOM495_OTU901','species'),(1271154,379,'Rhizobium sp. ISOM499_OTU34','species'),(1271155,379,'Rhizobium sp. ISOM505_OTU34','species'),(1271156,379,'Rhizobium sp. ISOM513_OTU34','species'),(1271157,75309,'Rhodanobacter sp. ISO505_OTU558','species'),(1271158,75309,'Rhodanobacter sp. ISO506_OTU558','species'),(1271159,75309,'Rhodanobacter sp. ISO799_OTU558','species'),(1271160,1827,'Rhodococcus sp. ISO173_OTU783','species'),(1271161,1827,'Rhodococcus sp. ISO203_OTU2362','species'),(1271162,1827,'Rhodococcus sp. ISO232_OTU2362','species'),(1271163,1827,'Rhodococcus sp. ISO298_OTU2362','species'),(1271164,1827,'Rhodococcus sp. ISO344_OTU783','species'),(1271165,1827,'Rhodococcus sp. ISO366_OTU7149','species'),(1271166,1827,'Rhodococcus sp. ISO611_OTU758','species'),(1271167,1827,'Rhodococcus sp. ISO646_OTU783','species'),(1271168,1827,'Rhodococcus sp. ISO650_OTU2362','species'),(1271169,1827,'Rhodococcus sp. ISO653_OTU783','species'),(1271170,1827,'Rhodococcus sp. ISO669_OTU2362','species'),(1271171,1827,'Rhodococcus sp. ISO680_OTU2362','species'),(1271172,1827,'Rhodococcus sp. ISO689_OTU783','species'),(1271173,1827,'Rhodococcus sp. ISO698_OTU758','species'),(1271174,1827,'Rhodococcus sp. ISO710_OTU2362','species'),(1271175,1827,'Rhodococcus sp. ISO726_OTU2362','species'),(1271176,1827,'Rhodococcus sp. ISOM192_OTU758','species'),(1271177,1827,'Rhodococcus sp. ISOM199_OTU758','species'),(1271178,1827,'Rhodococcus sp. ISOM348_OTU2362','species'),(1271179,1827,'Rhodococcus sp. ISOM354_OTU2362','species'),(1271180,2071,'Saccharothrix sp. ISO151_OTU135652','species'),(1271181,235888,'Salinibacterium sp. ISO158_OTU4811','species'),(1271182,235888,'Salinibacterium sp. ISO409_OTU476','species'),(1271183,235888,'Salinibacterium sp. ISO546_OTU4811','species'),(1271184,235888,'Salinibacterium sp. ISO550_OTU6258','species'),(1271185,235888,'Salinibacterium sp. ISO552_OTU6258','species'),(1271186,235888,'Salinibacterium sp. ISO571_OTU4811','species'),(1271187,235888,'Salinibacterium sp. ISO764_OTU4811','species'),(1271188,235888,'Salinibacterium sp. ISO843_OTU4811','species'),(1271189,235888,'Salinibacterium sp. ISOM255_OTU476','species'),(1271190,60919,'Sanguibacter sp. ISO841_OTU8984','species'),(1271191,613,'Serratia sp. ISO620_OTU19009','species'),(1271192,165695,'Sphingobium sp. ISOM304_OTU6068','species'),(1271193,165695,'Sphingobium sp. ISOM305_OTU6068','species'),(1271194,13687,'Sphingomonas sp. ISO315_OTU921','species'),(1271195,13687,'Sphingomonas sp. ISO441_OTU921','species'),(1271196,13687,'Sphingomonas sp. ISO534_OTU921','species'),(1271197,13687,'Sphingomonas sp. ISO750_OTU1069','species'),(1271198,13687,'Sphingomonas sp. ISO813_OTU921','species'),(1271199,13687,'Sphingomonas sp. ISOM075_OTU1069','species'),(1271200,13687,'Sphingomonas sp. ISOM290_OTU1069','species'),(1271201,13687,'Sphingomonas sp. ISOM332_OTU1069','species'),(1271202,13687,'Sphingomonas sp. ISOM359_OTU1069','species'),(1271203,13687,'Sphingomonas sp. ISOM439_OTU3592','species'),(1271204,1569,'Sporosarcina sp. ISOM182_OTU2217','species'),(1271205,1279,'Staphylococcus sp. ISO241_OTU41103','species'),(1271206,1279,'Staphylococcus sp. ISO433_OTU41103','species'),(1271207,1279,'Staphylococcus sp. ISOM062_OTU14649','species'),(1271208,40323,'Stenotrophomonas sp. ISO108_OTU2931','species'),(1271209,40323,'Stenotrophomonas sp. ISO112_OTU2931','species'),(1271210,40323,'Stenotrophomonas sp. ISO134_OTU2931','species'),(1271211,40323,'Stenotrophomonas sp. ISO137_OTU2931','species'),(1271212,40323,'Stenotrophomonas sp. ISO147_OTU2931','species'),(1271213,40323,'Stenotrophomonas sp. ISO161_OTU2931','species'),(1271214,40323,'Stenotrophomonas sp. ISO202_OTU2931','species'),(1271215,40323,'Stenotrophomonas sp. ISO476_OTU2931','species'),(1271216,40323,'Stenotrophomonas sp. ISO73_OTU11486','species'),(1271217,228398,'Streptacidiphilus sp. ISO396_OTU228','species'),(1271218,228398,'Streptacidiphilus sp. ISO404_OTU228','species'),(1271219,228398,'Streptacidiphilus sp. ISO635_OTU228','species'),(1271220,228398,'Streptacidiphilus sp. ISO697_OTU228','species'),(1271221,228398,'Streptacidiphilus sp. ISO713_OTU228','species'),(1271222,228398,'Streptacidiphilus sp. ISO732_OTU228','species'),(1271223,228398,'Streptacidiphilus sp. ISO753_OTU228','species'),(1271224,228398,'Streptacidiphilus sp. ISO771_OTU2346','species'),(1271225,228398,'Streptacidiphilus sp. ISOM012_OTU228','species'),(1271226,228398,'Streptacidiphilus sp. ISOM019_OTU228','species'),(1271227,228398,'Streptacidiphilus sp. ISOM058_OTU228','species'),(1271228,228398,'Streptacidiphilus sp. ISOM066_OTU2005','species'),(1271229,228398,'Streptacidiphilus sp. ISOM106_OTU2005','species'),(1271230,228398,'Streptacidiphilus sp. ISOM296_OTU228','species'),(1271231,228398,'Streptacidiphilus sp. ISOM308_OTU228','species'),(1271232,228398,'Streptacidiphilus sp. ISOM316_OTU228','species'),(1271233,228398,'Streptacidiphilus sp. ISOM369_OTU228','species'),(1271234,228398,'Streptacidiphilus sp. ISOM370_OTU228','species'),(1271235,228398,'Streptacidiphilus sp. ISOM379_OTU2005','species'),(1271236,228398,'Streptacidiphilus sp. ISOM394_OTU2005','species'),(1271237,228398,'Streptacidiphilus sp. ISOM396_OTU228','species'),(1271238,228398,'Streptacidiphilus sp. ISOM399_OTU2005','species'),(1271239,228398,'Streptacidiphilus sp. ISOM404_OTU228','species'),(1271240,228398,'Streptacidiphilus sp. ISOM450_OTU228','species'),(1271241,228398,'Streptacidiphilus sp. ISOM451_OTU228','species'),(1271242,228398,'Streptacidiphilus sp. ISOM459_OTU228','species'),(1271243,228398,'Streptacidiphilus sp. ISOM461_OTU228','species'),(1271244,1883,'Streptomyces sp. ISO105_OTU243','species'),(1271245,1883,'Streptomyces sp. ISO129_OTU396','species'),(1271246,1883,'Streptomyces sp. ISO131_OTU1134','species'),(1271247,1883,'Streptomyces sp. ISO136_OTU4111','species'),(1271248,1883,'Streptomyces sp. ISO156_OTU396','species'),(1271249,1883,'Streptomyces sp. ISO168_OTU243','species'),(1271250,1883,'Streptomyces sp. ISO169_OTU420','species'),(1271251,1883,'Streptomyces sp. ISO171_OTU243','species'),(1271252,1883,'Streptomyces sp. ISO172_OTU243','species'),(1271253,1883,'Streptomyces sp. ISO176_OTU396','species'),(1271254,1883,'Streptomyces sp. ISO179_OTU396','species'),(1271255,1883,'Streptomyces sp. ISO210_OTU396','species'),(1271256,1883,'Streptomyces sp. ISO213_OTU396','species'),(1271257,1883,'Streptomyces sp. ISO219_OTU420','species'),(1271258,1883,'Streptomyces sp. ISO222_OTU396','species'),(1271259,1883,'Streptomyces sp. ISO224_OTU243','species'),(1271260,1883,'Streptomyces sp. ISO237_OTU243','species'),(1271261,1883,'Streptomyces sp. ISO263_OTU243','species'),(1271262,1883,'Streptomyces sp. ISO265_OTU396','species'),(1271263,1883,'Streptomyces sp. ISO270_OTU420','species'),(1271264,1883,'Streptomyces sp. ISO274_OTU420','species'),(1271265,1883,'Streptomyces sp. ISO279_OTU420','species'),(1271266,1883,'Streptomyces sp. ISO285_OTU243','species'),(1271267,1883,'Streptomyces sp. ISO288_OTU243','species'),(1271268,1883,'Streptomyces sp. ISO289_OTU372','species'),(1271269,1883,'Streptomyces sp. ISO290_OTU1134','species'),(1271270,1883,'Streptomyces sp. ISO292_OTU1134','species'),(1271271,1883,'Streptomyces sp. ISO303_OTU396','species'),(1271272,1883,'Streptomyces sp. ISO311_OTU372','species'),(1271273,1883,'Streptomyces sp. ISO324_OTU420','species'),(1271274,1883,'Streptomyces sp. ISO332_OTU2594','species'),(1271275,1883,'Streptomyces sp. ISO342_OTU1134','species'),(1271276,1883,'Streptomyces sp. ISO355_OTU265','species'),(1271277,1883,'Streptomyces sp. ISO367_OTU243','species'),(1271278,1883,'Streptomyces sp. ISO368_OTU396','species'),(1271279,1883,'Streptomyces sp. ISO373_OTU243','species'),(1271280,1883,'Streptomyces sp. ISO376_OTU243','species'),(1271281,1883,'Streptomyces sp. ISO378_OTU2537','species'),(1271282,1883,'Streptomyces sp. ISO381_OTU372','species'),(1271283,1883,'Streptomyces sp. ISO384_OTU396','species'),(1271284,1883,'Streptomyces sp. ISO390_OTU243','species'),(1271285,1883,'Streptomyces sp. ISO392_OTU243','species'),(1271286,1883,'Streptomyces sp. ISO397_OTU116','species'),(1271287,1883,'Streptomyces sp. ISO39_OTU4194','species'),(1271288,1883,'Streptomyces sp. ISO401_OTU396','species'),(1271289,1883,'Streptomyces sp. ISO41_OTU243','species'),(1271290,1883,'Streptomyces sp. ISO420_OTU243','species'),(1271291,1883,'Streptomyces sp. ISO426_OTU396','species'),(1271292,1883,'Streptomyces sp. ISO443_OTU396','species'),(1271293,1883,'Streptomyces sp. ISO44_OTU48548','species'),(1271294,1883,'Streptomyces sp. ISO457_OTU396','species'),(1271295,1883,'Streptomyces sp. ISO45_OTU243','species'),(1271296,1883,'Streptomyces sp. ISO463_OTU372','species'),(1271297,1883,'Streptomyces sp. ISO469_OTU243','species'),(1271298,1883,'Streptomyces sp. ISO46_OTU243','species'),(1271299,1883,'Streptomyces sp. ISO473_OTU2594','species'),(1271300,1883,'Streptomyces sp. ISO474_OTU243','species'),(1271301,1883,'Streptomyces sp. ISO482_OTU243','species'),(1271302,1883,'Streptomyces sp. ISO483_OTU243','species'),(1271303,1883,'Streptomyces sp. ISO484-H_OTU4111','species'),(1271304,1883,'Streptomyces sp. ISO484_OTU4111','species'),(1271305,1883,'Streptomyces sp. ISO486_OTU2397','species'),(1271306,1883,'Streptomyces sp. ISO489_OTU4111','species'),(1271307,1883,'Streptomyces sp. ISO48_OTU243','species'),(1271308,1883,'Streptomyces sp. ISO587_OTU420','species'),(1271309,1883,'Streptomyces sp. ISO589_OTU420','species'),(1271310,1883,'Streptomyces sp. ISO590_OTU243','species'),(1271311,1883,'Streptomyces sp. ISO622_OTU243','species'),(1271312,1883,'Streptomyces sp. ISO631_OTU372','species'),(1271313,1883,'Streptomyces sp. ISO632_OTU243','species'),(1271314,1883,'Streptomyces sp. ISO634_OTU420','species'),(1271315,1883,'Streptomyces sp. ISO645_OTU396','species'),(1271316,1883,'Streptomyces sp. ISO649_OTU1192','species'),(1271317,1883,'Streptomyces sp. ISO652_OTU396','species'),(1271318,1883,'Streptomyces sp. ISO664_OTU243','species'),(1271319,1883,'Streptomyces sp. ISO665_OTU243','species'),(1271320,1883,'Streptomyces sp. ISO667_OTU396','species'),(1271321,1883,'Streptomyces sp. ISO668_OTU1192','species'),(1271322,1883,'Streptomyces sp. ISO670_OTU1134','species'),(1271323,1883,'Streptomyces sp. ISO675_OTU396','species'),(1271324,1883,'Streptomyces sp. ISO678_OTU4111','species'),(1271325,1883,'Streptomyces sp. ISO683_OTU372','species'),(1271326,1883,'Streptomyces sp. ISO684_OTU396','species'),(1271327,1883,'Streptomyces sp. ISO685_OTU396','species'),(1271328,1883,'Streptomyces sp. ISO687_OTU372','species'),(1271329,1883,'Streptomyces sp. ISO690_OTU420','species'),(1271330,1883,'Streptomyces sp. ISO695_OTU243','species'),(1271331,1883,'Streptomyces sp. ISO699_OTU265','species'),(1271332,1883,'Streptomyces sp. ISO703_OTU116','species'),(1271333,1883,'Streptomyces sp. ISO708_OTU1134','species'),(1271334,1883,'Streptomyces sp. ISO714_OTU372','species'),(1271335,1883,'Streptomyces sp. ISO718_OTU243','species'),(1271336,1883,'Streptomyces sp. ISO720_OTU243','species'),(1271337,1883,'Streptomyces sp. ISO721_OTU243','species'),(1271338,1883,'Streptomyces sp. ISO735_OTU243','species'),(1271339,1883,'Streptomyces sp. ISO740_OTU1134','species'),(1271340,1883,'Streptomyces sp. ISO741_OTU420','species'),(1271341,1883,'Streptomyces sp. ISO744_OTU243','species'),(1271342,1883,'Streptomyces sp. ISO762_OTU243','species'),(1271343,1883,'Streptomyces sp. ISO766_OTU243','species'),(1271344,1883,'Streptomyces sp. ISO812_OTU243','species'),(1271345,1883,'Streptomyces sp. ISOM013_OTU249','species'),(1271346,1883,'Streptomyces sp. ISOM037_OTU420','species'),(1271347,1883,'Streptomyces sp. ISOM080_OTU1134','species'),(1271348,1883,'Streptomyces sp. ISOM089_OTU243','species'),(1271349,1883,'Streptomyces sp. ISOM102_OTU1134','species'),(1271350,1883,'Streptomyces sp. ISOM105_OTU1951','species'),(1271351,1883,'Streptomyces sp. ISOM128_OTU117','species'),(1271352,1883,'Streptomyces sp. ISOM134_OTU372','species'),(1271353,1883,'Streptomyces sp. ISOM135_OTU420','species'),(1271354,1883,'Streptomyces sp. ISOM138_OTU396','species'),(1271355,1883,'Streptomyces sp. ISOM140_OTU420','species'),(1271356,1883,'Streptomyces sp. ISOM141_OTU396','species'),(1271357,1883,'Streptomyces sp. ISOM142_OTU243','species'),(1271358,1883,'Streptomyces sp. ISOM143_OTU1134','species'),(1271359,1883,'Streptomyces sp. ISOM150_OTU420','species'),(1271360,1883,'Streptomyces sp. ISOM156_OTU116','species'),(1271361,1883,'Streptomyces sp. ISOM157_OTU420','species'),(1271362,1883,'Streptomyces sp. ISOM161_OTU243','species'),(1271363,1883,'Streptomyces sp. ISOM163_OTU243','species'),(1271364,1883,'Streptomyces sp. ISOM178_OTU420','species'),(1271365,1883,'Streptomyces sp. ISOM181_OTU396','species'),(1271366,1883,'Streptomyces sp. ISOM184_OTU1134','species'),(1271367,1883,'Streptomyces sp. ISOM187_OTU265','species'),(1271368,1883,'Streptomyces sp. ISOM190_OTU420','species'),(1271369,1883,'Streptomyces sp. ISOM191_OTU1951','species'),(1271370,1883,'Streptomyces sp. ISOM196_OTU420','species'),(1271371,1883,'Streptomyces sp. ISOM239_OTU420','species'),(1271372,1883,'Streptomyces sp. ISOM240_OTU420','species'),(1271373,1883,'Streptomyces sp. ISOM247_OTU1951','species'),(1271374,1883,'Streptomyces sp. ISOM248_OTU1951','species'),(1271375,1883,'Streptomyces sp. ISOM253_OTU420','species'),(1271376,1883,'Streptomyces sp. ISOM257_OTU396','species'),(1271377,1883,'Streptomyces sp. ISOM258_OTU1134','species'),(1271378,1883,'Streptomyces sp. ISOM261_OTU265','species'),(1271379,1883,'Streptomyces sp. ISOM267_OTU1134','species'),(1271380,1883,'Streptomyces sp. ISOM281_OTU243','species'),(1271381,1883,'Streptomyces sp. ISOM282_OTU372','species'),(1271382,1883,'Streptomyces sp. ISOM321_OTU249','species'),(1271383,1883,'Streptomyces sp. ISOM338_OTU243','species'),(1271384,1883,'Streptomyces sp. ISOM345_OTU243','species'),(1271385,1883,'Streptomyces sp. ISOM367_OTU249','species'),(1271386,1883,'Streptomyces sp. ISOM389_OTU2537','species'),(1271387,1883,'Streptomyces sp. ISOM446_OTU737','species'),(1271388,1883,'Streptomyces sp. ISOM456_OTU249','species'),(1271389,1883,'Streptomyces sp. ISOM488_OTU1134','species'),(1271390,1883,'Streptomyces sp. ISOM489_OTU396','species'),(1271391,1883,'Streptomyces sp. ISOM512_OTU420','species'),(1271392,1883,'Streptomyces sp. ISOM514_OTU243','species'),(1271393,1883,'Streptomyces sp. ISOM520_OTU1134','species'),(1271394,1883,'Streptomyces sp. ISOM521_OTU1134','species'),(1271395,1883,'Streptomyces sp. ISOM523_OTU1951','species'),(1271396,1883,'Streptomyces sp. ISOM525_OTU243','species'),(1271397,1883,'Streptomyces sp. ISOM527_OTU243','species'),(1271398,1883,'Streptomyces sp. ISOM529_OTU4111','species'),(1271399,2000,'Streptosporangium sp. ISOM372_OTU178','species'),(1271400,2000,'Streptosporangium sp. ISOM398_OTU178','species'),(1271401,120212,'Subtercola sp. ISO751_OTU35925','species'),(1271402,296051,'Terrimonas sp. ISOM317_OTU2276','species'),(1271403,99479,'Tetrasphaera sp. ISO582_OTU1346','species'),(1271404,2060,'Tsukamurella sp. ISO195_OTU24235','species'),(1271405,34072,'Variovorax sp. ISO106_OTU223','species'),(1271406,34072,'Variovorax sp. ISO170_OTU223','species'),(1271407,34072,'Variovorax sp. ISO183_OTU223','species'),(1271408,34072,'Variovorax sp. ISO184_OTU223','species'),(1271409,34072,'Variovorax sp. ISO193_OTU223','species'),(1271410,34072,'Variovorax sp. ISO194_OTU223','species'),(1271411,34072,'Variovorax sp. ISO198_OTU223','species'),(1271412,34072,'Variovorax sp. ISO199_OTU223','species'),(1271413,34072,'Variovorax sp. ISO211_OTU223','species'),(1271414,34072,'Variovorax sp. ISO238_OTU223','species'),(1271415,34072,'Variovorax sp. ISO240_OTU223','species'),(1271416,34072,'Variovorax sp. ISO273_OTU223','species'),(1271417,34072,'Variovorax sp. ISO277_OTU223','species'),(1271418,34072,'Variovorax sp. ISO304_OTU223','species'),(1271419,34072,'Variovorax sp. ISO348_OTU223','species'),(1271420,34072,'Variovorax sp. ISO349_OTU223','species'),(1271421,34072,'Variovorax sp. ISO357_OTU223','species'),(1271422,34072,'Variovorax sp. ISO383_OTU223','species'),(1271423,34072,'Variovorax sp. ISO413_OTU223','species'),(1271424,34072,'Variovorax sp. ISO464_OTU223','species'),(1271425,34072,'Variovorax sp. ISO471_OTU223','species'),(1271426,34072,'Variovorax sp. ISO502_OTU223','species'),(1271427,34072,'Variovorax sp. ISO540_OTU223','species'),(1271428,34072,'Variovorax sp. ISO544_OTU223','species'),(1271429,34072,'Variovorax sp. ISO576_OTU223','species'),(1271430,34072,'Variovorax sp. ISO57_OTU223','species'),(1271431,34072,'Variovorax sp. ISO624_OTU223','species'),(1271432,34072,'Variovorax sp. ISO782_OTU223','species'),(1271433,34072,'Variovorax sp. ISO802_OTU223','species'),(1271434,34072,'Variovorax sp. ISO824_OTU223','species'),(1271435,34072,'Variovorax sp. ISO91_OTU223','species'),(1271436,34072,'Variovorax sp. ISOM235_OTU223','species'),(1271437,34072,'Variovorax sp. ISOM454_OTU223','species'),(1271438,34072,'Variovorax sp. ISOM490_OTU223','species'),(1271439,1146841,'Vasilyevaea sp. ISO907_OTU1577','species'),(1271440,1146841,'Vasilyevaea sp. ISOM144_OTU266','species'),(1271441,496496,'Viridibacillus sp. ISO24_OTU6019','species'),(1271442,496496,'Viridibacillus sp. ISO32_OTU6019','species'),(1271443,496496,'Viridibacillus sp. ISO37_OTU6019','species'),(1271444,496496,'Viridibacillus sp. ISO43_OTU6019','species'),(1271445,496496,'Viridibacillus sp. ISO5_OTU6019','species'),(1271446,496496,'Viridibacillus sp. ISO7_OTU6019','species'),(1271447,85043,'Williamsia sp. ISO316_OTU1765','species'),(1271448,85043,'Williamsia sp. ISO408_OTU50092','species'),(1271449,85043,'Williamsia sp. ISO925_OTU27557','species'),(1271450,5531,'Myrothecium sp. M2','species'),(1271451,5531,'Myrothecium sp. M3','species'),(1271452,5531,'Myrothecium sp. M4','species'),(1271453,5531,'Myrothecium sp. M5','species'),(1271454,5455,'Colletotrichum sp. MTCC 2109','species'),(1271455,5455,'Colletotrichum sp. MTCC 2110','species'),(1271456,5455,'Colletotrichum sp. MTCC 2214','species'),(1271457,5455,'Colletotrichum sp. Py2','species'),(1271458,4843,'Rhizopus microsporus var. chinensis CCTCC M201021','no rank'),(1271459,89443,'fungal sp. LKM11','species'),(1271460,28834,'Cepaea sylvatica','species'),(1271461,265221,'Columella columella','species'),(1271462,145420,'Macrogastra attenuata','species'),(1271463,225748,'Pupilla alpicola','species'),(1271464,5071,'Emericella sp. d01','species'),(1271465,424193,'Oxychilidae','family'),(1271466,1271465,'Nesovitrea','genus'),(1271467,1271466,'Nesovitrea hammonis','species'),(1271473,1271465,'Aegopinella','genus'),(1271476,286,'Pseudomonas sp. 8D-45','species'),(1271477,39756,'Piscine myocarditis virus','species'),(1271478,632,'Yersinia pestis Angola_YPW_10','no rank'),(1271528,1747,'Propionibacterium acnes HL201PA1','no rank'),(1271529,5864,'Babesia cf. microti MES-2012','species'),(1271530,33986,'Exiguobacterium sp. JL-3','species'),(1271531,39575,'Rhodochorton sp. 2BC','species'),(1271533,1747,'Propionibacterium acnes HL202PA1','no rank'),(1271534,161240,'Rotavirus A pheasant-tc/GER/10V0112H5/2010/G23P[37]','no rank'),(1271535,161240,'Rotavirus A turkey-tc/GER/03V0002E10/2003/G22P[35]','no rank'),(1271536,469,'Acinetobacter sp. EPR 111','species'),(1271537,59753,'Alcanivorax sp. MAR 12','species'),(1271538,2745,'Halomonas sp. EPR 84','species'),(1271539,570,'Klebsiella sp. EPRN2','species'),(1271540,570,'Klebsiella sp. EPRN3','species'),(1271541,2742,'Marinobacter sp. EPR 108','species'),(1271542,2742,'Marinobacter sp. EPR 109','species'),(1271543,2742,'Marinobacter sp. EPR 229','species'),(1271544,2742,'Marinobacter sp. EPR 49','species'),(1271545,2742,'Marinobacter sp. EPR 59','species'),(1271546,2742,'Marinobacter sp. EPR 80','species'),(1271547,2742,'Marinobacter sp. EPR 81','species'),(1271548,286,'Pseudomonas sp. P412-1','species'),(1271549,286,'Pseudomonas sp. P412-2','species'),(1271550,1827,'Rhodococcus sp. EPR 110','species'),(1271551,22,'Shewanella sp. EPRN1','species'),(1271552,182639,'Kribbella sp. EPR 178','species'),(1271553,2804,'Polysiphonia tripinnata','species'),(1271554,39599,'Afrixalus ulugurensis','species'),(1271556,445149,'Chiasmocleis alagoanus','species'),(1271557,445149,'Chiasmocleis capixaba','species'),(1271558,445149,'Chiasmocleis magnova','species'),(1271559,445149,'Chiasmocleis panamensis','species'),(1271560,83968,'Copiula oxyrhina','species'),(1271561,143566,'Elachistocleis surinamensis','species'),(1271564,987047,'Metamagnusia slateri','species'),(1271568,83978,'Oreophryne anulata','species'),(1271569,445154,'Otophryne robusta','species'),(1271570,445154,'Otophryne steyermarki','species'),(1271572,143647,'Strongylopus fuelleborni','species'),(1271573,356333,'Synapturanus salseri','species'),(1271575,62155,'Torreornis','genus'),(1271576,1271575,'Torreornis inexpectata','species'),(1271577,62155,'Orthogonys','genus'),(1271578,1271577,'Orthogonys chloricterus','species'),(1271579,62155,'Oreothraupis','genus'),(1271580,1271579,'Oreothraupis arremonops','species'),(1271581,1072004,'Altigius','genus'),(1271582,1271581,'Altigius alios','species'),(1271583,5052,'Aspergillus sp. J2','species'),(1271584,5598,'Alternaria sp. 10 PD2-7','species'),(1271585,5506,'Fusarium sp. AP1-5-1','species'),(1271586,5506,'Fusarium sp. AP1-5-2','species'),(1271587,5506,'Fusarium sp. AP4-9','species'),(1271588,5506,'Fusarium sp. TC1-6','species'),(1271589,37991,'Xylaria sp. EL4-7','species'),(1271590,246490,'Xylariaceae sp. TA1-4-1','species'),(1271591,80662,'Piloderma sp. T2EK1','species'),(1271592,137744,'Amphinema sp. T1PK3','species'),(1271593,235759,'Mitrephora macrocarpa','species'),(1271594,1255793,'Hubera nitidissima','species'),(1271595,3764,'Rosa sp. OP1','species'),(1271596,3764,'Rosa sp. OP2','species'),(1271597,3233,'Anthoceros sp. Duckett MA29','species'),(1271598,3087,'Scenedesmus sp. Lake Las Vegas','species'),(1271599,85163,'Androsace mollis','species'),(1271600,49647,'Primula sp. SDR6135','species'),(1271601,49647,'Primula handeliana','species'),(1271602,49647,'Primula laciniata','species'),(1271603,49647,'Primula limbata','species'),(1271604,49647,'Primula melanantha','species'),(1271605,49647,'Primula obtusifolia','species'),(1271606,49647,'Primula purdomii','species'),(1271607,49647,'Primula russeola','species'),(1271608,49647,'Primula sinoplantaginea','species'),(1271609,49647,'Primula tangutica','species'),(1271610,49647,'Primula woodwardii','species'),(1271611,4672,'Dioscorea benthamii','species'),(1271612,4672,'Dioscorea cumingii','species'),(1271613,4672,'Dioscorea doryphora','species'),(1271614,4672,'Dioscorea formosana','species'),(1271615,4672,'Dioscorea lepcharum','species'),(1271616,4672,'Dioscorea martini','species'),(1271617,4672,'Dioscorea potaninii','species'),(1271618,4672,'Dioscorea scortechinii','species'),(1271619,1271618,'Dioscorea scortechinii var. parviflora','varietas'),(1271620,4672,'Dioscorea velutipes','species'),(1271621,129770,'Dianthus plumarius subsp. blandus','subspecies'),(1271622,129770,'Dianthus plumarius subsp. neilreichii','subspecies'),(1271623,98120,'Camaroptera superciliaris','species'),(1271624,52621,'Cisticola chubbi','species'),(1271625,52621,'Cisticola tinniens','species'),(1271626,634316,'Poliolais','genus'),(1271627,1271626,'Poliolais lopesi','species'),(1271628,1072004,'Hyophryne','genus'),(1271629,1271628,'Hyophryne histrio','species'),(1271630,52470,'Ferula fukanensis','species'),(1271631,52470,'Ferula krylovii','species'),(1271632,52470,'Ferula sinkiangensis','species'),(1271633,81891,'Prinia flavicans','species'),(1271634,1072004,'Myersiella','genus'),(1271635,1271634,'Myersiella microps','species'),(1271636,1072004,'Relictivomer','genus'),(1271637,1271636,'Relictivomer pearsei','species'),(1271638,1072004,'Syncope','genus'),(1271639,1271638,'Syncope antenori','species'),(1271640,1271638,'Syncope carvalhoi','species'),(1271641,1271692,'Philolithus elatus','species'),(1271643,1271644,'Pelecyphorus anastomosis','species'),(1271644,1271710,'Pelecyphorus','genus'),(1271645,1271644,'Pelecyphorus liratus','species'),(1271647,1271644,'Pelecyphorus sexcostatus','species'),(1271649,1271692,'Philolithus aegra','species'),(1271650,1271692,'Philolithus sordida','species'),(1271652,1271697,'Stenomorpha acerba','species'),(1271654,1271697,'Stenomorpha confluens','species'),(1271656,1271697,'Stenomorpha divaricata','species'),(1271658,1271697,'Stenomorpha embaphionides','species'),(1271660,1271697,'Stenomorpha gibbicollis','species'),(1271661,1271697,'Stenomorpha hirsuta','species'),(1271662,1271697,'Stenomorpha hispidula','species'),(1271663,1271697,'Stenomorpha macra','species'),(1271664,1271697,'Stenomorpha mancipata','species'),(1271666,1271697,'Stenomorpha obliterata','species'),(1271668,1271697,'Stenomorpha obsoleta','species'),(1271669,1271697,'Stenomorpha opaca','species'),(1271670,1271697,'Stenomorpha parallela','species'),(1271671,1271697,'Stenomorpha polita','species'),(1271672,1271697,'Stenomorpha pubescens','species'),(1271673,1271697,'Stenomorpha tenuicollis','species'),(1271674,1271697,'Stenomorpha unicostata','species'),(1271675,1271710,'Cardigenius','genus'),(1271676,1271675,'Cardigenius laticollis','species'),(1271677,1271710,'Craniotus','genus'),(1271678,1271677,'Craniotus pubescens','species'),(1271679,1271710,'Eusattus','genus'),(1271680,1271679,'Eusattus reticulatus','species'),(1271681,1271710,'Heterasida','genus'),(1271682,1271681,'Heterasida bifurca','species'),(1271683,1271681,'Heterasida connivens','species'),(1271684,1271710,'Microschatia','genus'),(1271685,1271684,'Microschatia rockefelleri','species'),(1271686,1271644,'Pelecyphorus dilatatus','species'),(1271687,1271644,'Pelecyphorus fasciculatus','species'),(1271688,1271644,'Pelecyphorus guanajuatensis','species'),(1271689,1271644,'Pelecyphorus mexicanus','species'),(1271690,1271644,'Pelecyphorus pulchellus','species'),(1271691,1271644,'Pelecyphorus regularis','species'),(1271692,1271710,'Philolithus','genus'),(1271693,1271692,'Philolithus actuosus','species'),(1271694,1271692,'Philolithus aegrotus','species'),(1271695,1271692,'Philolithus densicollis','species'),(1271696,1271692,'Philolithus morbillosus','species'),(1271697,1271710,'Stenomorpha','genus'),(1271698,1271697,'Stenomorpha costipennis','species'),(1271699,1271697,'Stenomorpha furcata','species'),(1271700,1271697,'Stenomorpha luctata','species'),(1271701,1271697,'Stenomorpha marginata','species'),(1271702,1271697,'Stenomorpha obovata','species'),(1271703,1271697,'Stenomorpha rimata','species'),(1271704,1271644,'Pelecyphorus sp. n. ADS-2012','species'),(1271705,1271710,'Branchus','genus'),(1271706,1271705,'Branchus sp. n. ADS-2012','species'),(1271707,1271692,'Philolithus sp. n. ADS-2012','species'),(1271708,1271697,'Stenomorpha sp. n. 1 ADS-2012','species'),(1271709,1271697,'Stenomorpha sp. n. 2 ADS-2012','species'),(1271710,7065,'Pimeliinae','subfamily'),(1271711,1271710,'unclassified Pimeliinae','no rank'),(1271712,1358815,'Ardamimicus cognatoi','species'),(1271713,82596,'Kunanyia','genus'),(1271714,1271713,'Kunanyia stephaniae','species'),(1271715,177627,'Agapetus fuscipes','species'),(1271716,689469,'Agrypnia varia','species'),(1271717,446525,'Athripsodes albifrons','species'),(1271718,177795,'Beraea maurus','species'),(1271719,177832,'Ceraclea fulva','species'),(1271720,177832,'Ceraclea senilis','species'),(1271721,177683,'Goera pilosa','species'),(1271722,465431,'Halesus radiatus','species'),(1271723,50443,'Hydropsyche contubernalis','species'),(1271724,50443,'Hydropsyche fulvipes','species'),(1271725,599788,'Hydroptila sparsa','species'),(1271726,177825,'Leptocerus tineiformis','species'),(1271727,177674,'Limnephilus affinis','species'),(1271728,177674,'Limnephilus auricula','species'),(1271729,177674,'Limnephilus extricatus','species'),(1271730,177674,'Limnephilus marmoratus','species'),(1271731,177674,'Limnephilus sparsus','species'),(1271732,177922,'Lype reducta','species'),(1271733,50643,'Oecetis furva','species'),(1271734,58009,'Orthotrichia costalis','species'),(1271735,446497,'Potamophylax cingulatus','species'),(1271736,446497,'Potamophylax nigricornis','species'),(1271737,177789,'Sericostoma personatum','species'),(1271738,177915,'Tinodes unicolor','species'),(1271739,177676,'Enoicyla','genus'),(1271740,1271739,'Enoicyla pusilla','species'),(1271741,177673,'Glyphotaelius','genus'),(1271742,1271741,'Glyphotaelius pellucidus','species'),(1271743,177696,'Lasiocephala','genus'),(1271744,1271743,'Lasiocephala basalis','species'),(1271745,177676,'Stenophylax','genus'),(1271746,1271745,'Stenophylax permistus','species'),(1271747,1271745,'Stenophylax sequax','species'),(1271748,177686,'Trichostegia','genus'),(1271749,1271748,'Trichostegia minor','species'),(1271750,159923,'Scolytus ensifer','species'),(1271752,34085,'Riemerella anatipestifer RA-CH-2','no rank'),(1271753,1165,'Anabaena cylindrica Bio33','no rank'),(1271754,1386,'Bacillus sp. CVR-12','species'),(1271755,1386,'Bacillus sp. PXDK-1','species'),(1271756,1386,'Bacillus sp. VKR','species'),(1271757,1883,'Streptomyces sp. SW-17','species'),(1271760,1386,'Bacillus sp. JNU-SGY013','species'),(1271761,1386,'Bacillus sp. JNU-SGY014','species'),(1271762,1707,'Cellulomonas sp. JNU-SGY005','species'),(1271763,2742,'Marinobacter sp. JNU-SGY006','species'),(1271764,33882,'Microbacterium sp. JNU-SGY003','species'),(1271765,1269,'Micrococcus sp. JNU-SGY011','species'),(1271766,528,'Ochrobactrum sp. JNU-SGY004','species'),(1271767,354349,'Pseudochrobactrum sp. JNU-SGY007','species'),(1271768,286,'Pseudomonas sp. JNU-SGY009','species'),(1271769,286,'Pseudomonas sp. JNU-SGY010','species'),(1271770,22,'Shewanella sp. JNU-SGY002','species'),(1271771,1254401,'Sunxiuqinia sp. JNU-SGY008','species'),(1271772,76890,'Asticcacaulis sp. HSW8','species'),(1271773,13687,'Sphingomonas sp. HSW6','species'),(1271774,1386,'Bacillus sp. CMJ1-1','species'),(1271775,1386,'Bacillus sp. CMJ1-17','species'),(1271776,1386,'Bacillus sp. CMJ1-5','species'),(1271777,114727,'Influenza A virus (A/swine/Finland/si3431/2010(H1N1))','no rank'),(1271778,114727,'Influenza A virus (A/swine/Finland/si4171/2010(H1N1))','no rank'),(1271779,114727,'Influenza A virus (A/swine/Finland/si5688/2009(H1N1))','no rank'),(1271780,97097,'Phaethon lepturus fulvus','subspecies'),(1271781,43455,'Cathartes aura ruficollis','subspecies'),(1271782,57387,'Eumomota','genus'),(1271783,1271782,'Eumomota superciliosa','species'),(1271784,5052,'Aspergillus sp. BMO1','species'),(1271785,5502,'Curvularia sp. I HM-2012','species'),(1271788,5502,'Curvularia aff. inaequalis HM-2012','species'),(1271791,318829,'Magnaporthe oryzae KJ201','no rank'),(1271792,159075,'Acremonium asperulatum','species'),(1271793,159075,'Acremonium variecolor','species'),(1271795,306589,'Cophixalus sp. 7741','species'),(1271796,306589,'Cophixalus sp. CCA','species'),(1271797,306589,'Cophixalus sp. CCA 476L','species'),(1271798,306589,'Cophixalus sp. CCA-476L','species'),(1271799,83968,'Copiula sp. 3235','species'),(1271800,192752,'Lithobates sp. RdS 541','species'),(1271801,1217965,'Melanophryne sp. T4','species'),(1271803,83978,'Oreophryne sp. 2289','species'),(1271804,83978,'Oreophryne sp. 9731','species'),(1271805,143637,'Plethodontohyla sp. ZSM 649/2003','species'),(1271807,326988,'Sphenophryne sp. 2541','species'),(1271808,356333,'Synapturanus sp. MW 1004','species'),(1271809,356333,'Synapturanus sp. MW-1004','species'),(1271810,356333,'Synapturanus sp. MW1004','species'),(1271811,1271638,'Syncope sp. 31','species'),(1271812,1271638,'Syncope sp. 63','species'),(1271813,419663,'Uperodon sp. T1','species'),(1271814,480214,'Xenorhina sp. 3137','species'),(1271815,480214,'Xenorhina sp. 3689','species'),(1271816,400543,'Celoporthe fontana','species'),(1271817,68437,'Scaphiophryne sp. \'pet trade 2\'','species'),(1271818,34453,'Hebeloma plesiocistum','species'),(1271819,34453,'Hebeloma syrjense','species'),(1271820,34453,'Hebeloma alboerumpens','species'),(1271821,34453,'Hebeloma griseopruinatum','species'),(1271822,34453,'Hebeloma parvicystidiatum','species'),(1271823,46968,'Thalictrum sp. VLS-2011','species'),(1271824,46968,'Thalictrum sp. MW1630','species'),(1271825,46968,'Thalictrum sp. AL1166','species'),(1271826,4672,'Dioscorea sp. A SL D. 26','species'),(1271827,4672,'Dioscorea sp. B YSL 1050','species'),(1271828,4672,'Dioscorea sp. C Tan 97894','species'),(1271829,4672,'Dioscorea sp. D YSL 3539','species'),(1271830,4672,'Dioscorea sp. E YSL D. 178','species'),(1271831,4672,'Dioscorea sp. F YSL 2594','species'),(1271832,13786,'Trebouxia sp. T104','species'),(1271833,13786,'Trebouxia sp. T108','species'),(1271834,13786,'Trebouxia sp. T109','species'),(1271835,13786,'Trebouxia sp. T112','species'),(1271836,13786,'Trebouxia sp. T115','species'),(1271837,13786,'Trebouxia sp. T118','species'),(1271838,13786,'Trebouxia sp. T127','species'),(1271839,13786,'Trebouxia sp. T131','species'),(1271840,13786,'Trebouxia sp. T139','species'),(1271841,13786,'Trebouxia sp. T146','species'),(1271842,13786,'Trebouxia sp. T150','species'),(1271843,13786,'Trebouxia sp. T151','species'),(1271844,13786,'Trebouxia sp. T156','species'),(1271845,13786,'Trebouxia sp. T158','species'),(1271846,13786,'Trebouxia sp. T49','species'),(1271847,13786,'Trebouxia sp. T53','species'),(1271848,13786,'Trebouxia sp. T58','species'),(1271849,13786,'Trebouxia sp. T62','species'),(1271850,13786,'Trebouxia sp. T67','species'),(1271851,13786,'Trebouxia sp. T70','species'),(1271852,13786,'Trebouxia sp. T74','species'),(1271853,13786,'Trebouxia sp. T78','species'),(1271854,13786,'Trebouxia sp. T81','species'),(1271855,13786,'Trebouxia sp. T83','species'),(1271856,13786,'Trebouxia sp. T86','species'),(1271857,13786,'Trebouxia sp. T89','species'),(1271858,13786,'Trebouxia sp. T91','species'),(1271859,13786,'Trebouxia sp. T95','species'),(1271860,674734,'Alloactinosynnema sp. Chem10','species'),(1271861,90371,'Salmonella enterica subsp. enterica Serovar Typhimurium str. CFSAN002047','no rank'),(1271862,1620419,'Salmonella enterica subsp. enterica serovar Typhimurium var. 5- str. CFSAN001921','no rank'),(1271863,189201,'Salmonella enterica subsp. enterica serovar Cubana str. CFSAN002050','no rank'),(1271864,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN002069','no rank'),(1271866,32008,'Burkholderia sp. CC-Al74','species'),(1271869,1263418,'Hypselosyrphus scutellaris','species'),(1271870,35303,'Culex pipiens rhabdovirus 1','species'),(1271871,35303,'Culex pipiens rhabdovirus 2','species'),(1271872,35303,'Ochlerotatus caspius rhabdovirus 1','species'),(1271873,35303,'Ochlerotatus caspius rhabdovirus 2','species'),(1271874,5506,'Fusarium sp. NFCCI 2883','species'),(1271875,4958,'Debaryomyces sp. QM-Y002/12','species'),(1271876,222,'Achromobacter sp. BSM-1','species'),(1271877,44249,'Paenibacillus sp. FP5','species'),(1271878,44249,'Paenibacillus sp. V8','species'),(1271879,31988,'Aminobacter sp. Gsoil204','species'),(1271880,32008,'Burkholderia sp. QM04','species'),(1271881,231454,'Dyella sp. QM20','species'),(1271882,33882,'Microbacterium sp. Gsoil167','species'),(1271883,1847,'Pseudonocardia sp. Gsoil1536','species'),(1271884,880989,'Ancistrum japonicum','species'),(1271885,880989,'Ancistrum mytili','species'),(1271886,35094,'Cryptochilidae','family'),(1271887,1271886,'Biggaria','genus'),(1271888,1271887,'Biggaria bermudensis','species'),(1271889,198614,'Conchophthiridae','no rank'),(1271890,1271892,'Conchophthirus cucumis','species'),(1271891,1271892,'Conchophthirus lamellidens','species'),(1271892,1271889,'Conchophthirus','genus'),(1271893,186410,'Atheliaceae sp. B4','species'),(1271894,5369,'Boletus cf. rubellus B1','species'),(1271895,34429,'Chlorophyllum sp. A8','species'),(1271896,34429,'Chlorophyllum sp. B3','species'),(1271897,71937,'Entoloma sp. A25','species'),(1271898,34453,'Hebeloma sp. B10','species'),(1271899,80650,'Hymenogaster cf. arenarius A23','species'),(1271900,45148,'Lophiostoma cf. cynaroidis A33','species'),(1271901,41247,'Mycena cf. sanguinolenta A34','species'),(1271902,176137,'Pezizaceae sp. A16','species'),(1271903,44610,'Pezizales sp. A14','species'),(1271904,5402,'Russula cf. decolorans B2','species'),(1271905,56499,'Thelephoraceae sp. A19','species'),(1271906,56494,'Tomentella sp. A11','species'),(1271907,56494,'Tomentella sp. A18','species'),(1271908,36048,'Tuber sp. A32','species'),(1271910,89443,'fungal sp. A13','species'),(1271911,68787,'Scleroderma cf. bovista A28','species'),(1271912,68787,'Scleroderma cf. cepa A10','species'),(1271913,68787,'Scleroderma cf. cepa A15','species'),(1271914,68787,'Scleroderma cf. cepa B8','species'),(1271915,68787,'Scleroderma sp. A27','species'),(1271916,5073,'Penicillium sp. AL-31 IRH-2012a','species'),(1271917,5073,'Penicillium sp. AL-38 IRH-2012b','species'),(1271918,5506,'Fusarium sp. AL-14 IRH-2012a','species'),(1271919,5506,'Fusarium sp. AL-15 IRH-2012b','species'),(1271920,5506,'Fusarium sp. AL-16 IRH-2012c','species'),(1271921,5506,'Fusarium sp. AL-17 IRH-2012d','species'),(1271922,5506,'Fusarium sp. AL-18 IRH-2012e','species'),(1271923,5506,'Fusarium sp. AL-19 IRH-2012f','species'),(1271924,5506,'Fusarium sp. AL-20 IRH-2012g','species'),(1271925,5506,'Fusarium sp. AL-21 IRH-2012h','species'),(1271926,5506,'Fusarium sp. AL-22 IRH-2012i','species'),(1271927,5506,'Fusarium sp. AL-23 IRH-2012j','species'),(1271928,5506,'Fusarium sp. AL-24 IRH-2012k','species'),(1271929,209473,'Dothideomycetes sp. AL-35','species'),(1271930,343927,'Adelium sp. NLG-2012','species'),(1271931,432856,'Aderus sp. NLG-2012','species'),(1271932,1187989,'Coripera sp. NLG-2012','species'),(1271933,351667,'Corticeus sp. NLG-2012','species'),(1271934,302817,'Gonocephalum sp. NLG-2012','species'),(1271935,41091,'Lagria sp. NLG-2012','species'),(1271936,432897,'Litargus sp. NLG-2012','species'),(1271937,433125,'Mordella sp. NLG-2012','species'),(1271938,433127,'Mordellistena sp. NLG-2012','species'),(1271939,433130,'Necrobia sp. NLG-2012','species'),(1271940,7076,'Palorus sp. NLG-2012','species'),(1271941,365797,'Phlogistus sp. NLG-2012','species'),(1271942,1205639,'Platydema sp. NLG-2012','species'),(1271943,1205643,'Prostomis sp. NLG-2012','species'),(1271944,432913,'Scraptia sp. 1 NLG-2012','species'),(1271945,432913,'Scraptia sp. 2 NLG-2012','species'),(1271946,318795,'Seirotrana sp. NLG-2012','species'),(1271947,302836,'Strongylium sp. NLG-2012','species'),(1271948,700443,'Synchita sp. NLG-2012','species'),(1271949,879064,'Typhaea sp. NLG-2012','species'),(1271950,432920,'Uloma sp. NLG-2012','species'),(1271951,443672,'Zonitis sp. NLG-2012','species'),(1271952,245964,'Bitoma notata','species'),(1271953,71527,'unclassified Tenebrionoidea','no rank'),(1271954,1272141,'Achthosus','genus'),(1271955,1271954,'Achthosus sp. NLG-2012','species'),(1271958,1272141,'Amarygmus','genus'),(1271959,1271958,'Amarygmus sp. NLG-2012','species'),(1271963,1272147,'Apterotheca','genus'),(1271964,1271963,'Apterotheca sp. NLG-2012','species'),(1271966,295982,'Ischnomera sp. NLG-2012','species'),(1271971,1586648,'Barycistela','genus'),(1271972,1271971,'Barycistela sp. NLG-2012','species'),(1271973,1272142,'Blepegenes','genus'),(1271974,1271973,'Blepegenes sp. NLG-2012','species'),(1271975,1272141,'Boreosaragus','genus'),(1271976,1271975,'Boreosaragus sp. NLG-2012','species'),(1271977,1272147,'Bradymerus','genus'),(1271978,1271977,'Bradymerus sp. NLG-2012','species'),(1271979,1272142,'Brycopia','genus'),(1271980,1271979,'Brycopia sp. NLG-2012','species'),(1271981,1272141,'Byrsax','genus'),(1271982,1271981,'Byrsax sp. NLG-2012','species'),(1271985,1272144,'Ceropria','genus'),(1271986,1271985,'Ceropria sp. NLG-2012','species'),(1271987,1272141,'Cheirodes','genus'),(1271988,1271987,'Cheirodes sp. NLG-2012','species'),(1271989,1272141,'Cyphaleus','genus'),(1271991,1271989,'Cyphaleus sp. 1 NLG-2012','species'),(1271992,1271989,'Cyphaleus sp. 2 NLG-2012','species'),(1271993,1272142,'Diaspirus','genus'),(1271994,1271993,'Diaspirus sp. NLG-2012','species'),(1271995,1272142,'Diemenoma','genus'),(1271996,1271995,'Diemenoma sp. NLG-2012','species'),(1271997,1272142,'Ecnolagria','genus'),(1271998,1271997,'Ecnolagria sp. NLG-2012','species'),(1271999,186087,'Eleale','genus'),(1272000,1271999,'Eleale sp. NLG-2012','species'),(1272006,1272142,'Epomidus','genus'),(1272007,1272006,'Epomidus sp. NLG-2012','species'),(1272008,1586648,'Homotrysis','genus'),(1272009,1272008,'Homotrysis sp. NLG-2012','species'),(1272010,219430,'Hoshihananomia','genus'),(1272011,1272010,'Hoshihananomia sp. NLG-2012','species'),(1272012,1272144,'Hyocis','genus'),(1272013,1272012,'Hyocis sp. NLG-2012','species'),(1272014,1272147,'Hypaulax','genus'),(1272015,1272014,'Hypaulax sp. NLG-2012','species'),(1272018,1272142,'Isopteron','genus'),(1272019,1272018,'Isopteron sp. NLG-2012','species'),(1272020,297220,'Latometus','genus'),(1272021,1272020,'Latometus sp. 1 NLG-2012','species'),(1272022,1272020,'Latometus sp. 2 NLG-2012','species'),(1272023,1272141,'Leaus','genus'),(1272024,1272023,'Leaus sp. 1 NLG-2012','species'),(1272025,1272023,'Leaus sp. 2 NLG-2012','species'),(1272026,1272144,'Leiochrinus','genus'),(1272027,1272026,'Leiochrinus sp. NLG-2012','species'),(1272028,1272144,'Leiochrodes','genus'),(1272029,1272028,'Leiochrodes sp. NLG-2012','species'),(1272030,219442,'Lemodes','genus'),(1272031,1272030,'Lemodes sp. NLG-2012','species'),(1272032,219442,'Lemodinus','genus'),(1272033,1272032,'Lemodinus sp. NLG-2012','species'),(1272034,1272141,'Lepispilus','genus'),(1272035,1272034,'Lepispilus sp. NLG-2012','species'),(1272036,1272142,'Licinoma','genus'),(1272037,1272036,'Licinoma sp. NLG-2012','species'),(1272038,1272141,'Lyphia','genus'),(1272039,1272038,'Lyphia sp. NLG-2012','species'),(1272042,219442,'Mecynotarsus','genus'),(1272043,1272042,'Mecynotarsus sp. NLG-2012','species'),(1272044,1272939,'Melytra','genus'),(1272045,1272044,'Melytra sp. NLG-2012','species'),(1272046,1272141,'Meneristes','genus'),(1272047,1272046,'Meneristes sp. NLG-2012','species'),(1272048,1272144,'Menimus','genus'),(1272049,1272048,'Menimus sp. NLG-2012','species'),(1272050,219433,'Meryx','genus'),(1272051,1272050,'Meryx sp. NLG-2012','species'),(1272052,1272141,'Mesomorphus','genus'),(1272053,1272052,'Mesomorphus sp. NLG-2012','species'),(1272056,55098,'Morpholycus','genus'),(1272057,1272056,'Morpholycus sp. 2 NLG-2012','species'),(1272058,295958,'Neosalpingus','genus'),(1272059,1272058,'Neosalpingus sp. NLG-2012','species'),(1272060,1586648,'Nocar','genus'),(1272061,1272060,'Nocar sp. NLG-2012','species'),(1272064,1586648,'Notocistela','genus'),(1272065,1272064,'Notocistela sp. NLG-2012','species'),(1272066,1272141,'Nyctozoilus','genus'),(1272067,1272066,'Nyctozoilus sp. NLG-2012','species'),(1272068,1272147,'Oectosis','genus'),(1272069,1272068,'Oectosis sp. NLG-2012','species'),(1272072,1272141,'Paraphanes','genus'),(1272073,1272072,'Paraphanes sp. NLG-2012','species'),(1272074,50533,'Pelecotomoides','genus'),(1272075,1272074,'Pelecotomoides sp. NLG-2012','species'),(1272076,1272147,'Promethis','genus'),(1272077,1272076,'Promethis sp. NLG-2012','species'),(1272078,116144,'Pseudolycus','genus'),(1272079,1272078,'Pseudolycus sp. NLG-2012','species'),(1272080,1272142,'Pseudolyprops','genus'),(1272081,1272080,'Pseudolyprops sp. NLG-2012','species'),(1272082,1272141,'Pterohelaeus','genus'),(1272083,1272082,'Pterohelaeus sp. NLG-2012','species'),(1272084,50533,'Ptilophorus','genus'),(1272085,1272084,'Ptilophorus sp. NLG-2012','species'),(1272088,1272141,'Rhipidandrus','genus'),(1272089,1272088,'Rhipidandrus sp. NLG-2012','species'),(1272090,1586648,'Scaletomerus','genus'),(1272091,1272090,'Scaletomerus sp. NLG-2012','species'),(1272092,1272141,'Scymena','genus'),(1272093,1272092,'Scymena sp. NLG-2012','species'),(1272094,1272144,'Spiloscapha','genus'),(1272095,1272094,'Spiloscapha sp. NLG-2012','species'),(1272096,295956,'Synercticus','genus'),(1272097,1272096,'Synercticus sp. NLG-2012','species'),(1272102,1272148,'Tanylypa','genus'),(1272103,1272102,'Tanylypa sp. NLG-2012','species'),(1272104,1586648,'Taxes','genus'),(1272105,1272104,'Taxes sp. NLG-2012','species'),(1272108,1272141,'Titaena','genus'),(1272109,1272108,'Titaena sp. NLG-2012','species'),(1272110,1272141,'Toxicum','genus'),(1272111,1272110,'Toxicum sp. NLG-2012','species'),(1272112,219442,'Trichananca','genus'),(1272113,1272112,'Trichananca sp. NLG-2012','species'),(1272114,219443,'Trichosalpingus','genus'),(1272115,1272114,'Trichosalpingus sp. NLG-2012','species'),(1272120,1272144,'Ulomoides','genus'),(1272121,1272120,'Ulomoides sp. NLG-2012','species'),(1272122,1272142,'Yarranum','genus'),(1272123,1272122,'Yarranum sp. NLG-2012','species'),(1272124,124799,'Ablabus','genus'),(1272125,1272124,'Ablabus mimus','species'),(1272126,186087,'Cylidrus','genus'),(1272127,1272126,'Cylidrus centralis','species'),(1272128,1272018,'Isopteron tuberculatum','species'),(1272129,186087,'Metademius','genus'),(1272130,1272129,'Metademius leai','species'),(1272131,186087,'Olesterus','genus'),(1272132,1272131,'Olesterus tuberculosus','species'),(1272133,297220,'Orthocerodes','genus'),(1272134,1272133,'Orthocerodes australis','species'),(1272136,983142,'Pristoderus chloreus','species'),(1272137,1205564,'cf. Glipostena sp. NLG-2012','species'),(1272138,1272411,'cf. Micrectyche sp. NLG-2012','species'),(1272139,432760,'Oedemeridae gen. sp. NLG-2012','species'),(1272140,1205564,'cf. Tomoxia/Tomoxioda sp. NLG-2012','species'),(1272141,7065,'Tenebrioninae','subfamily'),(1272142,7065,'Lagriinae','subfamily'),(1272143,7065,'Alleculinae','subfamily'),(1272144,7065,'Diaperinae','subfamily'),(1272145,7065,'Nilioninae','subfamily'),(1272146,7065,'Phrenapatinae','subfamily'),(1272147,7065,'Stenochiinae','subfamily'),(1272148,7065,'Zolodininae','subfamily'),(1272149,35099,'Cyclidium marinum','species'),(1272193,274054,'Entorhipidium enchi','species'),(1272194,1586648,'Aethyssius','genus'),(1272196,1586648,'Allecula','genus'),(1272205,1586648,'Capnochroa','genus'),(1272211,1586648,'Euomma','genus'),(1272215,1586648,'Hymenorus','genus'),(1272220,1586648,'Metistete','genus'),(1272222,1586648,'Neocistela','genus'),(1272223,1586648,'Nypsius','genus'),(1272225,1586648,'Ommatophorus','genus'),(1272242,1586648,'Mycetochara','genus'),(1272257,1586648,'Megischia','genus'),(1272267,197859,'Madsenia','genus'),(1272268,1272267,'Madsenia indomita','species'),(1272269,198614,'Peniculistomatidae','no rank'),(1272270,1272269,'Mytilophilus','no rank'),(1272283,1272144,'Gnatocerus','genus'),(1272285,1272144,'Neomida','genus'),(1272289,1272144,'Micrectyche','genus'),(1272294,1272144,'Tyrtaeus','genus'),(1272298,1272144,'Parahyocis','genus'),(1272300,1272144,'Derispia','genus'),(1272308,1272144,'Halammobia','genus'),(1272310,1272144,'Scaphidema','genus'),(1272313,1272270,'Mytilophilus pacificae','species'),(1272314,198613,'Thigmophryidae','family'),(1272316,1272314,'Myxophyllum','genus'),(1272317,1272316,'Myxophyllum magnum','species'),(1272318,85904,'Planeticovorticella','genus'),(1272328,1272142,'Laena','genus'),(1272331,1272142,'Neoadelium','genus'),(1272332,1272142,'Nolicima','genus'),(1272336,1272142,'Adelonia','genus'),(1272342,1272142,'Chaerodes','genus'),(1272344,1272142,'Cossyphus','genus'),(1272346,1272142,'Anaedus','genus'),(1272347,1272142,'Goniadera','genus'),(1272348,1272142,'Prateus','genus'),(1272387,1272142,'Statira','genus'),(1272389,1272142,'Lorelus','genus'),(1272390,1272142,'Luprops','genus'),(1272397,1272142,'Metallonotus','genus'),(1272398,1272142,'Odontopezus','genus'),(1272407,1272318,'Planeticovorticella paradoxa','species'),(1272408,1272318,'Planeticovorticella sp. HN Z2','species'),(1272409,880966,'Protophyra','genus'),(1272410,1272409,'Protophyra ovicola','species'),(1272411,1272144,'unclassified Diaperinae','no rank'),(1272412,35098,'Pseudocyclidium','genus'),(1272423,1272146,'Scolytocaulus','genus'),(1272424,1272146,'Tagalinus','genus'),(1272429,1272146,'Clamoris','genus'),(1272441,168256,'Zoothamnium sp. HN Z1','species'),(1272445,1271710,'Morica','genus'),(1272448,1271710,'Anepsius','genus'),(1272452,1271710,'Asida','genus'),(1272461,1271710,'Alaudes','genus'),(1272477,1271710,'Coniontis','genus'),(1272495,1271710,'Psammetichus','genus'),(1272517,1272412,'Pseudocyclidium longum','species'),(1272518,76860,'Streptococcus constellatus subsp. viborgensis','subspecies'),(1272519,333938,'Canine papillomavirus 15','species'),(1272523,1272147,'Chariotheca','genus'),(1272527,1272147,'Cuemus','genus'),(1272535,1272147,'Hydissus','genus'),(1272542,1272147,'Neotheca','genus'),(1272544,1272147,'Omolipus','genus'),(1272549,1272147,'Scotoderus','genus'),(1272551,1272147,'Tetragonomenes','genus'),(1272552,1272147,'Upis','genus'),(1272553,1272147,'Xylopinus','genus'),(1272554,1272147,'Zophophilus','genus'),(1272561,35303,'Eptesicus isabellinus rhabdovirus 1','species'),(1272562,35303,'Eptesicus isabellinus rhabdovirus 2','species'),(1272563,35303,'Eptesicus isabellinus rhabdovirus 3','species'),(1272564,35303,'Eptesicus isabellinus rhabdovirus 4','species'),(1272565,35303,'Eptesicus isabellinus rhabdovirus 5','species'),(1272566,35303,'Nycteribia kolenatii rhabdovirus 1','species'),(1272567,35303,'Nycteribia schmidlii rhabdovirus 1','species'),(1272568,35303,'Nycteribia schmidlii rhabdovirus 2','species'),(1272569,35303,'Nycteribia schmidlii rhabdovirus 3','species'),(1272570,35303,'Nycteribia schmidlii rhabdovirus 4','species'),(1272571,35303,'Penicillidia conspicua rhabdovirus 1','species'),(1272572,35303,'Penicillidia conspicua rhabdovirus 2','species'),(1272573,35303,'Plecotus auritus rhabdovirus 1','species'),(1272574,35303,'Hypsugo savii rhabdovirus 1','species'),(1272575,35303,'Miniopterus schreibersii rhabdovirus 1','species'),(1272576,35303,'Rhinolophus ferrumequinum rhabdovirus 1','species'),(1272577,35303,'Rhinolophus ferrumequinum rhabdovirus 2','species'),(1272580,1271710,'Idisia','genus'),(1272616,1271710,'Mesostena','genus'),(1272620,1271710,'Pachychila','genus'),(1272624,1271710,'Tentyrina','genus'),(1272629,1271710,'Eupsophulus','genus'),(1272648,1272141,'Diaclina','genus'),(1272650,1272141,'Chalcopteroides','genus'),(1272652,1272141,'Plesiophthalmus','genus'),(1272669,1272141,'Eledonoprius','genus'),(1272673,1272141,'Accanthopus','genus'),(1272689,1272141,'Stenomax','genus'),(1272696,1272141,'Platycotylus','genus'),(1272701,1272141,'Blapstinus','genus'),(1272704,1272141,'Caedius','genus'),(1272735,1272141,'Scaurus','genus'),(1272743,1272141,'Alobates','genus'),(1272745,1272141,'Bius','genus'),(1272753,1272141,'Artystona','genus'),(1272754,1272141,'Callismilax','genus'),(1272755,1272141,'Cerodolus','genus'),(1272757,1272141,'Calymmus','genus'),(1272767,1272141,'Alegoria','genus'),(1272780,1272141,'Aphtora','genus'),(1272789,1272141,'Cynaeus','genus'),(1272821,1272141,'Typhluloma','genus'),(1272832,1272141,'Chaetyllus','genus'),(1272833,1272141,'Coxelinus','genus'),(1272836,1272141,'Enicmosoma','genus'),(1272839,1272141,'Allophylax','genus'),(1272910,1328,'Streptococcus anginosus subsp. whileyi','subspecies'),(1272912,1272141,'Bassianus','genus'),(1272924,1272141,'Platyphanes','genus'),(1272929,1272141,'Celibe','genus'),(1272932,1272141,'Emcephalus','genus'),(1272936,1272141,'Sympetes','genus'),(1272938,35303,'BeAn 157575 virus','species'),(1272939,71527,'Promecheilidae','family'),(1272940,35303,'Porton virus','species'),(1272941,35303,'DakArK 7292 virus','species'),(1272942,35303,'Gray Lodge virus','species'),(1272943,35303,'Joinjakaka virus','species'),(1272944,35303,'Kannamangalam virus','species'),(1272945,35303,'Kwatta virus','species'),(1272946,35303,'La Joya virus','species'),(1272947,35303,'Landjia virus','species'),(1272948,35303,'Matariya virus','species'),(1272949,35303,'Manitoba virus','species'),(1272950,35303,'Navarro virus','species'),(1272951,1313,'Streptococcus pneumoniae DAR831','no rank'),(1272952,35303,'New Minto virus','species'),(1272953,35303,'Oita virus','species'),(1272954,1313,'Streptococcus pneumoniae DAR3264','no rank'),(1272955,35303,'Puchong virus','species'),(1272956,35303,'Radi virus','species'),(1272957,35303,'Sena Madureira virus','species'),(1272958,35303,'Sweetwater Branch virus','species'),(1272959,35303,'Xiburema virus','species'),(1272960,35303,'Yata virus','species'),(1272961,35303,'Aruac virus','species'),(1272962,35303,'Connecticut virus','species'),(1272963,1272056,'Morpholycus sp. 1 NLG-2012','species'),(1272964,82148,'Acioa edulis','species'),(1272965,22973,'Afrolicania','genus'),(1272966,1272965,'Afrolicania elaeosperma','species'),(1272967,22977,'Chrysobalanus ellipticus','species'),(1272968,82152,'Couepia excelsa','species'),(1272969,692116,'Dactyladenia staudtii','species'),(1272970,82154,'Hirtella ciliata','species'),(1272971,82154,'Hirtella davisii','species'),(1272972,82154,'Hirtella hebeclada','species'),(1272973,82154,'Hirtella silicea','species'),(1272974,82154,'Hirtella tenuifolia','species'),(1272975,22986,'Licania amapaensis','species'),(1272976,22986,'Licania apetala','species'),(1272977,22986,'Licania densiflora','species'),(1272978,22986,'Licania guianensis','species'),(1272979,22986,'Licania irwinii','species'),(1272980,22986,'Licania latifolia','species'),(1272981,22986,'Licania longistyla','species'),(1272982,22986,'Licania macrophylla','species'),(1272983,22986,'Licania parvifructa','species'),(1272984,22986,'Licania pyrifolia','species'),(1272985,22986,'Licania splendens','species'),(1272986,212236,'Magnistipula glaberrima','species'),(1272987,212236,'Magnistipula tamenaka','species'),(1272988,692127,'Maranthes kerstingii','species'),(1272989,82156,'Parinari brasiliensis','species'),(1272990,82156,'Parinari canarioides','species'),(1272991,82156,'Parinari oblongifolia','species'),(1272992,53075,'Paphiopedilum callosum var. sublaeve','varietas'),(1272993,53116,'Paphiopedilum superbiens var. curtisii','varietas'),(1272994,53122,'Paphiopedilum villosum var. boxallii','varietas'),(1272995,121835,'Cacopsylla fraudatrix','species'),(1272996,121835,'Cacopsylla ledi','species'),(1272997,121835,'Cacopsylla myrtilli','species'),(1272998,30092,'Baeopelma','genus'),(1272999,1272998,'Baeopelma foersteri','species'),(1273001,1386,'Bacillus sp. IG-1','species'),(1273002,528,'Ochrobactrum sp. JD-1','species'),(1273003,102800,'Influenza A virus (A/mallard/Sweden/100049/2009(H4N6))','no rank'),(1273004,102800,'Influenza A virus (A/mallard/Sweden/80069/2008(H4N6))','no rank'),(1273005,102800,'Influenza A virus (A/mallard/Sweden/105012/2009(H4N6))','no rank'),(1273006,119211,'Influenza A virus (A/mallard/Sweden/4558/2004(H3N8))','no rank'),(1273007,119211,'Influenza A virus (A/mallard/Sweden/6638/2004(H3N8))','no rank'),(1273008,142943,'Influenza A virus (A/mallard/Sweden/51671/2006(H8N4))','no rank'),(1273009,114733,'Influenza A virus (A/mallard/Sweden/101993/2009(H2N9))','no rank'),(1273010,119210,'Influenza A virus (A/Hong Kong/CUHK31987/2011(H3N2))','no rank'),(1273011,286294,'Influenza A virus (A/mallard/Sweden/79135/2008(H11N2))','no rank'),(1273012,286294,'Influenza A virus (A/mallard/Sweden/79259/2008(H11N2))','no rank'),(1273013,119210,'Influenza A virus (A/mallard/Sweden/105050/2009(H2N3))','no rank'),(1273014,119210,'Influenza A virus (A/mallard/Sweden/68611/2007(H3N2))','no rank'),(1273015,136477,'Influenza A virus (A/mallard/Sweden/59531/2007(H3N4))','no rank'),(1273016,129772,'Influenza A virus (A/mallard/Sweden/79330/2008(H11N9))','no rank'),(1273017,299327,'Influenza A virus (A/mallard/Sweden/79361/2008(H4N2))','no rank'),(1273018,119220,'Influenza A virus (A/mallard/Sweden/6333/2004(H5N2))','no rank'),(1273019,119220,'Influenza A virus (A/mallard/Sweden/4665/2004(H5N2))','no rank'),(1273020,114727,'Influenza A virus (A/mallard/Sweden/51458/2006(H1N1))','no rank'),(1273021,114727,'Influenza A virus (A/mallard/Sweden/52238/2006(H1N1))','no rank'),(1273022,1389134,'Bispinodinium angelaceum','species'),(1273023,142943,'Influenza A virus (A/mallard/Sweden/51156/2006(H8N4))','no rank'),(1273024,119213,'Influenza A virus (A/mallard/Sweden/68528/2007(H6N2))','no rank'),(1273034,42509,'Synodontis alberti','species'),(1273035,42509,'Synodontis gobroni','species'),(1273036,42509,'Synodontis aff. haugi CP-2012','species'),(1273037,42509,'Synodontis aff. laessoei SAIAB 85182','species'),(1273038,42509,'Synodontis longirostris','species'),(1273039,42509,'Synodontis notatus','species'),(1273040,42509,'Synodontis nummifer','species'),(1273041,42509,'Synodontis obesus','species'),(1273042,42509,'Synodontis cf. obesus W080','species'),(1273043,42509,'Synodontis cf. obesus D055','species'),(1273044,42509,'Synodontis cf. obesus D047','species'),(1273045,42509,'Synodontis ornatissimus','species'),(1273046,42509,'Synodontis ouemeensis','species'),(1273047,42509,'Synodontis aff. schall W121','species'),(1273048,42509,'Synodontis aff. schall A042','species'),(1273049,42509,'Synodontis smiti','species'),(1273050,42509,'Synodontis sp. CU 91590','species'),(1273051,42509,'Synodontis sp. CU 91592','species'),(1273052,42509,'Synodontis sp. CU 91594','species'),(1273053,42509,'Synodontis sp. CU 91588','species'),(1273054,42509,'Synodontis tourei','species'),(1273056,42509,'Synodontis albolineatus','species'),(1273059,55080,'Brevibacillus sp. Z1','species'),(1273060,1173318,'Exitomelita lignicola','species'),(1273061,109262,'Halothiobacillus sp. HL6','species'),(1273062,109262,'Halothiobacillus sp. HL7','species'),(1273063,633884,'Nycteribia schmidlii','species'),(1273064,392958,'Chiloglanis niloticus','species'),(1273065,42509,'Synodontis annectens','species'),(1273066,42509,'Synodontis aff. bastiani CP-2012','species'),(1273067,42509,'Synodontis centralis','species'),(1273068,42509,'Synodontis melanostictus','species'),(1273069,42509,'Synodontis pardalis','species'),(1273070,42509,'Synodontis rukwaensis','species'),(1273071,42509,'Synodontis sp. CU 94803','species'),(1273072,42509,'Synodontis sp. SAIAB 77758-1','species'),(1273074,42509,'Synodontis tessmanni','species'),(1273075,31000,'Mochokus','genus'),(1273076,1273075,'Mochokus niloticus','species'),(1273077,31000,'Mochokiella','genus'),(1273078,1273077,'Mochokiella paynei','species'),(1273079,53535,'Culex dunni','species'),(1273081,1386,'Bacillus sp. A6(2012)','species'),(1273082,1386,'Bacillus sp. A7(2012)','species'),(1273084,42509,'Synodontis aff. laessoei SAIAB 85030','species'),(1273085,42509,'Synodontis aff. laessoei SAIAB 84940','species'),(1273087,344005,'Cardioderma polyomavirus','species'),(1273088,344005,'Chaerephon polyomavirus','species'),(1273089,344005,'Eidolon polyomavirus','species'),(1273090,344005,'Miniopterus polyomavirus','species'),(1273091,344005,'Otomops polyomavirus','species'),(1273092,344005,'Pteronotus polyomavirus','species'),(1273093,344005,'Rousettus polyomavirus','species'),(1273094,93690,'Psechrus sp. Pulau','species'),(1273095,186804,'Anaerosphaera','genus'),(1273096,93689,'Fecenia','genus'),(1273097,1273096,'Fecenia sp. MACR','species'),(1273098,1273096,'Fecenia sp. Papua','species'),(1273099,1271644,'Pelecyphorus longipennis','species'),(1273100,1271697,'Stenomorpha subvittata','species'),(1273101,581077,'Asterocarpa humilis','species'),(1273102,6889,'Urodacus yaschenkoi','species'),(1273103,906,'Megasphaera sp. NM10','species'),(1273104,323737,'Trachylepis binotata','species'),(1273105,323737,'Trachylepis comorensis','species'),(1273106,323737,'Trachylepis tandrefana','species'),(1273108,3935,'Clarkia rubicunda','species'),(1273112,252616,'Lutzomyia vexator','species'),(1273113,323737,'Trachylepis vezo','species'),(1273114,323737,'Trachylepis wrightii','species'),(1273115,85629,'Turkey sesame phyllody phytoplasma','species'),(1273116,323737,'Trachylepis sp. Mab5','species'),(1273117,177246,'Upogebia yokoyai','species'),(1273118,177246,'Upogebia issaeffi','species'),(1273119,177246,'Upogebia miyakei','species'),(1273120,177246,'Upogebia sakaii','species'),(1273121,177246,'Upogebia carinicauda','species'),(1273122,177246,'Upogebia snelliusi','species'),(1273123,177246,'Upogebia iriomotensis','species'),(1273124,177246,'Upogebia spinidactylus','species'),(1273125,38312,'Rhodococcus rhodnii LMG 5362','no rank'),(1273126,323737,'Trachylepis cf. elegans','species'),(1273127,32020,'Campylobacter fetus subsp. venerealis cfvi9825','no rank'),(1273128,190729,'Kenaf leaf curl betasatellite','species'),(1273129,32020,'Campylobacter fetus subsp. venerealis cfvi01/165','no rank'),(1273130,32019,'Campylobacter fetus subsp. fetus cff110800-21-2','no rank'),(1273132,34019,'Liberibacter crescens','species'),(1273133,1624,'Lactobacillus salivarius cp400','no rank'),(1273134,5721,'Trichomonas sp. 4 AP-2012','species'),(1273135,644,'Aeromonas hydrophila 145','no rank'),(1273136,62104,'Pseudomonas sp. enrichment culture clone HN3','species'),(1273137,197161,'Ischnura elegans ebneri','subspecies'),(1273138,79456,'Ischnura genei','species'),(1273139,79456,'Ischnura saharensis','species'),(1273141,114727,'Influenza A virus (A/swine/Cotes d\'Armor/110466/2010(H1N1))','no rank'),(1273142,114727,'Influenza A virus (A/swine/France/18-120158/2012(H1N1))','no rank'),(1273143,114727,'Influenza A virus (A/swine/France/18-120333/2012(H1N1))','no rank'),(1273144,114727,'Influenza A virus (A/swine/France/56-120214/2012(H1N1))','no rank'),(1273145,114727,'Influenza A virus (A/swine/Morbihan/0163/2010(H1N1))','no rank'),(1273146,114728,'Influenza A virus (A/swine/Cotes d\'Armor/0074/2011(H1N2))','no rank'),(1273147,114728,'Influenza A virus (A/swine/Ile et Vilaine/0225/2010(H1N2))','no rank'),(1273148,114728,'Influenza A virus (A/swine/France/22-110153/2011(H1N2))','no rank'),(1273149,119210,'Influenza A virus (A/swine/France/59-120131/2012(H3N2))','no rank'),(1273150,1598,'Lactobacillus reuteri 1063','no rank'),(1273151,3995,'Jatropha latifolia','species'),(1273152,418104,'Plasmodium lutzi','species'),(1273153,1273159,'Pinoyscincus','genus'),(1273154,1273153,'Pinoyscincus jagori','species'),(1273155,118884,'Thiohalobacter','no rank'),(1273156,66056,'Eugongylinae','subfamily'),(1273157,66056,'Acontinae','subfamily'),(1273158,66056,'Scincinae','subfamily'),(1273159,66056,'Sphenomorphinae','subfamily'),(1273161,36769,'Paraphysomonas aff. imperforata CCAP935/13','species'),(1273162,36769,'Paraphysomonas sp. BZ5b','species'),(1273163,36769,'Paraphysomonas sp. EP4','species'),(1273164,36769,'Paraphysomonas sp. GMAL1','species'),(1273165,36769,'Paraphysomonas sp. SW04','species'),(1273166,704139,'Spumella sp. CH3','species'),(1273167,66056,'Egerniinae','subfamily'),(1273168,5375,'Rhizopogon chamaleontinus','species'),(1273169,80598,'Rhizopogon evadens var. subalpinus','varietas'),(1273170,5375,'Rhizopogon cf. chamaleontinus OSC 119906','species'),(1273171,5375,'Rhizopogon cf. exiguus Trappe 23198','species'),(1273173,195,'Campylobacter coli CVM N29710','no rank'),(1273174,45099,'Thaumatomonas zhukovi','species'),(1273175,66056,'Lygosominae','subfamily'),(1273176,351039,'Cermatobius longicornis','species'),(1273177,6726,'Procambarus sp. Chiapas','species'),(1273178,68512,'Chlorophthalmus corniger','species'),(1273179,29278,'Cloning vector pJC8','species'),(1273180,4783,'Phytophthora cyperi','species'),(1273181,318408,'Pleurodema alium','species'),(1273182,318408,'Pleurodema borellii','species'),(1273183,318408,'Pleurodema cinereum','species'),(1273184,318408,'Pleurodema cordobae','species'),(1273185,318408,'Pleurodema guayapae','species'),(1273186,318408,'Pleurodema kriegi','species'),(1273187,318408,'Pleurodema nebulosum','species'),(1273188,318408,'Pleurodema somuncurensis','species'),(1273190,318408,'Pleurodema tucumanum','species'),(1273191,4769,'Saprolegnia sp. LR11','species'),(1273192,4769,'Saprolegnia sp. LB52','species'),(1273193,4769,'Saprolegnia sp. MB35/MB13','species'),(1273194,4769,'Saprolegnia sp. LB26','species'),(1273195,4769,'Saprolegnia sp. MB70','species'),(1273196,4769,'Saprolegnia sp. LB39','species'),(1273197,4769,'Saprolegnia sp. LR2','species'),(1273198,4769,'Saprolegnia sp. MB12','species'),(1273199,4769,'Saprolegnia sp. LB46','species'),(1273200,683805,'Achlya sp. LB63','species'),(1273201,683805,'Achlya sp. LB35','species'),(1273202,219829,'Plasmodium sp. pSW2','species'),(1273203,47581,'Melanophryniscus devincenzii','species'),(1273204,47581,'Melanophryniscus setiba','species'),(1273205,69694,'Conomurex','genus'),(1273206,8382,'Frostius','genus'),(1273207,1273206,'Frostius erythrophthalmus','species'),(1273208,55971,'Assiminea capensis','species'),(1273209,55971,'Assiminea globulus','species'),(1273210,145540,'Alaba monile','species'),(1273211,1260482,'Iravadia resima','species'),(1273212,707136,'Onoba australiae','species'),(1273213,707132,'Alvania cimex','species'),(1273214,1260478,'Barleeia unifasciata','species'),(1273215,761541,'Caecum trachea','species'),(1273216,862628,'Falsicingula mundana','species'),(1273217,1260482,'Iravadia quadrasi','species'),(1273218,196939,'Lacuna vincta','species'),(1273219,413185,'Pisinna punctulum','species'),(1273220,413185,'Pisinna zosterophila','species'),(1273221,195038,'Rissoa ventricosa','species'),(1273222,55735,'Truncatella brazieri','species'),(1273223,453422,'Stenothyra sp. FC-2012','species'),(1273224,765161,'Thylacodes sp. FC-2012','species'),(1273225,413184,'Anabathron','genus'),(1273226,1273225,'Anabathron hedleyi','species'),(1273227,413184,'Badepigrus','genus'),(1273228,1273227,'Badepigrus pupoides','species'),(1273229,1273265,'Elachorbis','genus'),(1273230,1273229,'Elachorbis subtatei','species'),(1273231,1273264,'Skenella','genus'),(1273232,1273231,'Skenella castanea','species'),(1273233,1273225,'Anabathron contabulatum','species'),(1273234,1273262,'Calopia','genus'),(1273235,1273234,'Calopia imitata','species'),(1273236,1273264,'Eatonina','genus'),(1273237,1273236,'Eatonina fulgida','species'),(1273238,1273267,'Emblanda','genus'),(1273239,1273238,'Emblanda emblematica','species'),(1273240,1260512,'Fictonoba','genus'),(1273241,1273240,'Fictonoba carnosa','species'),(1273242,69595,'Hebeulima','genus'),(1273243,1273242,'Hebeulima inusta','species'),(1273244,122955,'Lironoba','genus'),(1273245,1273244,'Lironoba australis','species'),(1273246,1273271,'Mesophora','genus'),(1273247,1273246,'Mesophora fusca','species'),(1273248,413184,'Nodulus','genus'),(1273249,1273248,'Nodulus contortus','species'),(1273250,1260509,'Nozeba','genus'),(1273251,1273250,'Nozeba topaziaca','species'),(1273252,1273265,'Pseudoliotia','genus'),(1273253,1273252,'Pseudoliotia micans','species'),(1273254,1273273,'Rastodens','genus'),(1273255,1273254,'Rastodens pseudomarginata','species'),(1273256,55970,'Suterilla','genus'),(1273257,1273256,'Suterilla julieae','species'),(1273258,1273264,'Tubbreva','genus'),(1273259,1273258,'Tubbreva exigua','species'),(1273260,1273265,'Scrupus','genus'),(1273261,1273260,'Scrupus sp. FC-2012','species'),(1273262,55730,'Calopiidae','family'),(1273263,216294,'Cingulopsoidea','superfamily'),(1273264,1273263,'Cingulopsidae','family'),(1273265,55730,'Tornidae','family'),(1273266,32020,'Campylobacter fetus subsp. venerealis cfvi03/293','no rank'),(1273267,55730,'Emblandidae','family'),(1273268,32019,'Campylobacter fetus subsp. fetus BT 10/98','no rank'),(1273269,32020,'Campylobacter fetus subsp. venerealis cfvi02/298','no rank'),(1273270,32020,'Campylobacter fetus subsp. venerealis cfvi97/532','no rank'),(1273271,216302,'Triphoridae','family'),(1273272,32020,'Campylobacter fetus subsp. venerealis cfvi92/203','no rank'),(1273273,1273263,'Rastodentidae','family'),(1273274,32020,'Campylobacter fetus subsp. venerealis cfvi03/596','no rank'),(1273275,1260506,'unclassified Clenchiellinae','no rank'),(1273276,32020,'Campylobacter fetus subsp. venerealis CCUG 33872','no rank'),(1273277,1273275,'Clenchiellinae gen. 1 sp. 1 FC-2012','species'),(1273278,1273275,'Clenchiellinae gen. 2 sp. 2 FC-2012','species'),(1273279,32020,'Campylobacter fetus subsp. venerealis cfvB10','no rank'),(1273282,469,'Acinetobacter sp. LM_1','species'),(1273283,1386,'Bacillus sp. BSF9','species'),(1273284,1707,'Cellulomonas sp. BSF_SmWht','species'),(1273285,547,'Enterobacter sp. BSF_Entero','species'),(1273286,2053,'Gordonia sp. BSF_Orange','species'),(1273287,568,'Hafnia sp. Co_mac_4','species'),(1273288,112008,'Ignatzschineria sp. Co_mac_1','species'),(1273289,112008,'Ignatzschineria sp. Co_mac_2','species'),(1273290,112008,'Ignatzschineria sp. Co_mac_3','species'),(1273291,570,'Klebsiella sp. Ch_ruf_2','species'),(1273292,1649,'Kurthia sp. BSF14','species'),(1273293,33882,'Microbacterium sp. BSF_Tan','species'),(1273294,1269,'Micrococcus sp. BSF_LgWht','species'),(1273295,1269,'Micrococcus sp. BSF_Yellow','species'),(1273296,581,'Morganella sp. Ch_ruf_3','species'),(1273297,583,'Proteus sp. Ch_ruf_4','species'),(1273298,586,'Providencia sp. Ch_ruf_1','species'),(1273299,122612,'Sphingomonadaceae bacterium DT','species'),(1273300,105426,'Actinomycetales bacterium AM005','species'),(1273301,105426,'Actinomycetales bacterium AM012','species'),(1273302,105426,'Actinomycetales bacterium AM021','species'),(1273303,22,'Shewanella sp. Ke75','species'),(1273304,85629,'Darab periwinkle phyllody phytoplasma','species'),(1273305,1763,'Mycobacterium sp. 05-03885-00-A9','species'),(1273306,469,'Acinetobacter sp. SB23','species'),(1273307,1386,'Bacillus sp. EC1','species'),(1273308,1386,'Bacillus sp. FB11','species'),(1273309,1386,'Bacillus sp. FC31','species'),(1273310,1386,'Bacillus sp. SB33','species'),(1273311,1386,'Bacillus sp. SB34','species'),(1273312,1386,'Bacillus sp. SC1','species'),(1273313,1386,'Bacillus sp. SC24','species'),(1273314,1386,'Bacillus sp. SC6','species'),(1273315,1386,'Bacillus sp. SC7','species'),(1273316,32008,'Burkholderia sp. EB11','species'),(1273317,32008,'Burkholderia sp. SB7','species'),(1273318,32008,'Burkholderia sp. SC26','species'),(1273319,1707,'Cellulomonas sp. EB34','species'),(1273320,1707,'Cellulomonas sp. EC13','species'),(1273321,1707,'Cellulomonas sp. EC21','species'),(1273322,1707,'Cellulomonas sp. SB26','species'),(1273323,1707,'Cellulomonas sp. BB20','species'),(1273324,1707,'Cellulomonas sp. 12','species'),(1273325,1707,'Cellulomonas sp. 31','species'),(1273326,1707,'Cellulomonas sp. 32','species'),(1273327,1707,'Cellulomonas sp. SC8','species'),(1273328,1485,'Clostridium sp. SC12','species'),(1273329,1485,'Clostridium sp. SC2','species'),(1273330,1485,'Clostridium sp. SC27','species'),(1273331,1485,'Clostridium sp. SB1','species'),(1273332,1485,'Clostridium sp. SB16','species'),(1273333,1485,'Clostridium sp. SB27','species'),(1273334,1485,'Clostridium sp. SB35','species'),(1273335,1485,'Clostridium sp. SB8','species'),(1273336,1485,'Clostridium sp. SC14','species'),(1273337,2034,'Curtobacterium sp. EB26','species'),(1273338,2034,'Curtobacterium sp. EC17','species'),(1273339,2034,'Curtobacterium sp. FB13','species'),(1273340,2034,'Curtobacterium sp. FC21','species'),(1273341,2034,'Curtobacterium sp. 28','species'),(1273342,2034,'Curtobacterium sp. 29','species'),(1273343,2034,'Curtobacterium sp. 31','species'),(1273344,2034,'Curtobacterium sp. SC13','species'),(1273345,547,'Enterobacter sp. SB24','species'),(1273346,547,'Enterobacter sp. SC3','species'),(1273347,1269,'Micrococcus sp. SB19','species'),(1273348,1269,'Micrococcus sp. SC34','species'),(1273349,1269,'Micrococcus sp. SC35','species'),(1273350,1269,'Micrococcus sp. SC36','species'),(1273351,44249,'Paenibacillus sp. SC22','species'),(1273352,53335,'Pantoea sp. SB25','species'),(1273353,53335,'Pantoea sp. SC9','species'),(1273354,286,'Pseudomonas sp. EB14','species'),(1273355,286,'Pseudomonas sp. EC34','species'),(1273356,286,'Pseudomonas sp. FB1','species'),(1273357,286,'Pseudomonas sp. FB20','species'),(1273358,286,'Pseudomonas sp. FB6','species'),(1273359,286,'Pseudomonas sp. FC8','species'),(1273360,286,'Pseudomonas sp. FC9','species'),(1273361,286,'Pseudomonas sp. SB10','species'),(1273362,286,'Pseudomonas sp. SB2','species'),(1273363,286,'Pseudomonas sp. SB30','species'),(1273364,286,'Pseudomonas sp. SC17','species'),(1273365,286,'Pseudomonas sp. SC21','species'),(1273366,379,'Rhizobium sp. SB21','species'),(1273367,379,'Rhizobium sp. SC15','species'),(1273368,379,'Rhizobium sp. SC16','species'),(1273369,13687,'Sphingomonas sp. FB18','species'),(1273370,13687,'Sphingomonas sp. FB19','species'),(1273371,13687,'Sphingomonas sp. FB29','species'),(1273372,13687,'Sphingomonas sp. FB30','species'),(1273373,13687,'Sphingomonas sp. FB34','species'),(1273374,13687,'Sphingomonas sp. FB35','species'),(1273375,13687,'Sphingomonas sp. FC14','species'),(1273376,13687,'Sphingomonas sp. FC15','species'),(1273377,13687,'Sphingomonas sp. FC16','species'),(1273378,13687,'Sphingomonas sp. FC17','species'),(1273379,13687,'Sphingomonas sp. SB11','species'),(1273380,13687,'Sphingomonas sp. SC32','species'),(1273381,1279,'Staphylococcus sp. EC23','species'),(1273382,1279,'Staphylococcus sp. EC8','species'),(1273383,1279,'Staphylococcus sp. EB22','species'),(1273384,1279,'Staphylococcus sp. SC25','species'),(1273385,1279,'Staphylococcus sp. SB13','species'),(1273386,1301,'Streptococcus sp. SB5','species'),(1273387,1883,'Streptomyces sp. EB25','species'),(1273388,1883,'Streptomyces sp. EC29','species'),(1273389,1883,'Streptomyces sp. SB6','species'),(1273390,1883,'Streptomyces sp. SC4','species'),(1273391,279,'Xanthobacter sp. SB15','species'),(1273392,279,'Xanthobacter sp. SC19','species'),(1273393,279,'Xanthobacter sp. EB29','species'),(1273394,279,'Xanthobacter sp. EB36','species'),(1273395,279,'Xanthobacter sp. 11','species'),(1273396,279,'Xanthobacter sp. 12','species'),(1273397,279,'Xanthobacter sp. EC26','species'),(1273398,338,'Xanthomonas sp. EC11','species'),(1273399,338,'Xanthomonas sp. EB13','species'),(1273400,338,'Xanthomonas sp. EB5','species'),(1273401,1578,'Lactobacillus sp. CPP1','species'),(1273402,84565,'Sodalis-like endosymbiont of Philaenus spumarius','species'),(1273403,84565,'Sodalis-like endosymbiont of Philaenus tesselatus','species'),(1273404,84565,'Sodalis-like endosymbiont of Philaenus maghresignus','species'),(1273405,84565,'Sodalis-like endosymbiont of Mesoptyelus fascialis','species'),(1273406,84565,'Sodalis-like endosymbiont of Philaenarcys bilineata','species'),(1273407,84565,'Sodalis-like endosymbiont of Neophilaenus lineatus','species'),(1273408,84565,'Sodalis-like endosymbiont of Aphrophora quadrinotata','species'),(1273409,33809,'beta proteobacterium endosymbiont of Hylaius oregonensis','species'),(1273410,33809,'beta proteobacterium endosymbiont of Pagaronia tredecimpunctata','species'),(1273411,33809,'beta proteobacterium endosymbiont of Enchenopa permutata','species'),(1273414,953,'Wolbachia endosymbiont of Aphrophora quadrinotata','species'),(1273415,114295,'Rickettsia endosymbiont of Neophilaenus lineatus','species'),(1273416,637,'Arsenophonus endosymbiont of Philaenarcys bilineata','species'),(1273417,3995,'Jatropha sp. JEICCG030','species'),(1273418,3995,'Jatropha sp. JEICCG031','species'),(1273419,3995,'Jatropha sp. JEICCG032','species'),(1273420,3995,'Jatropha sp. JEICCG033','species'),(1273421,3995,'Jatropha sp. JEICCG034','species'),(1273422,3995,'Jatropha sp. JEICCG035','species'),(1273423,3995,'Jatropha sp. JEICCG038','species'),(1273424,953,'Wolbachia endosymbiont of Philaenus maghresignus','species'),(1273425,953,'Wolbachia endosymbiont of Cosmoscarta heros','species'),(1273426,49928,'bacterium endosymbiont of Aeneolamia contigua','species'),(1273427,49928,'bacterium endosymbiont of Aphrophora quadrinotata','species'),(1273428,1883,'Streptomyces sp. A742','species'),(1273429,68,'Lysobacter sp. YIM 77520','species'),(1273430,357,'Agrobacterium sp. WS-4','species'),(1273431,286,'Pseudomonas sp. WS-1','species'),(1273432,286,'Pseudomonas sp. WS-10','species'),(1273433,286,'Pseudomonas sp. WS-6','species'),(1273434,286,'Pseudomonas sp. WS-7','species'),(1273435,62701,'Podosphaera sp. EML-XSPW1','species'),(1273436,272143,'Bicosoeca sp. NIES-1438','species'),(1273437,45132,'Botryosphaeria sp. JA-2012','species'),(1273438,1763,'Mycobacterium sp. 06-02661-00-A14','species'),(1273439,1763,'Mycobacterium sp. 07-00061-00-A15','species'),(1273440,1763,'Mycobacterium sp. 08-01083-00-A23','species'),(1273441,1763,'Mycobacterium sp. 09-00617-00-A30','species'),(1273442,1763,'Mycobacterium sp. 02-5273-A84','species'),(1273445,42509,'Synodontis aff. laessoei SAIAB 85041','species'),(1273446,42509,'Synodontis sp. CU 91420','species'),(1273447,42509,'Synodontis sp. SAIAB 77650-2','species'),(1273448,42509,'Synodontis sp. SAIAB 77650-1','species'),(1273449,42509,'Synodontis sp. SAIAB 77758-2','species'),(1273450,196896,'Pseudomonas phage PS5','species'),(1273451,2742,'Marinobacter sp. SAY-1','species'),(1273452,157715,'Chilina mendozana','species'),(1273453,157715,'Chilina sanjuanina','species'),(1273455,547,'Enterobacter sp. QSxin4','species'),(1273456,54655,'Enchenopa permutata','species'),(1273458,515176,'Sapovirus Ruditapes/GI/No.2-Asari-3-14a/2008/JPN','no rank'),(1273459,515176,'Sapovirus Ruditapes/GI/No.2-Asari-3-14b/2008/JPN','no rank'),(1273460,515179,'Sapovirus Ruditapes/GIV/No.2-Asari-3-12a/2008/JPN','no rank'),(1273461,515176,'Sapovirus Ruditapes/GI/No.2-Asari-3-12b/2008/JPN','no rank'),(1273462,515176,'Sapovirus Ruditapes/GI/No.2-Asari-3-9/2008/JPN','no rank'),(1273463,515177,'Sapovirus Ruditapes/GII/No.2-Asari-3-7/2008/JPN','no rank'),(1273464,515177,'Sapovirus Ruditapes/GII/No.2-Asari-3-6/2008/JPN','no rank'),(1273465,515176,'Sapovirus Ruditapes/GI/No.2-Asari-3-4/2008/JPN','no rank'),(1273466,515176,'Sapovirus Ruditapes/GI/No.2-Asari-3-3/2008/JPN','no rank'),(1273467,515176,'Sapovirus Ruditapes/GI/No.2-Asari-3-2/2008/JPN','no rank'),(1273468,515176,'Sapovirus Ruditapes/GI/No.2-Asari-3-1/2008/JPN','no rank'),(1273469,515177,'Sapovirus Ruditapes/GII/No.2-Asari-2-20/2008/JPN','no rank'),(1273470,515176,'Sapovirus Ruditapes/GI/No.2-Asari-2-19/2008/JPN','no rank'),(1273471,515176,'Sapovirus Ruditapes/GI/No.2-Asari-2-18a/2008/JPN','no rank'),(1273472,515176,'Sapovirus Ruditapes/GI/No.2-Asari-2-18b/2008/JPN','no rank'),(1273473,515176,'Sapovirus Ruditapes/GI/No.2-Asari-2-17/2008/JPN','no rank'),(1273474,515177,'Sapovirus Ruditapes/GII/No.2-Asari-2-10/2008/JPN','no rank'),(1273475,515177,'Sapovirus Ruditapes/GII/No.2-Asari-2-7/2008/JPN','no rank'),(1273476,515176,'Sapovirus Ruditapes/GI/No.2-Asari-2-3/2008/JPN','no rank'),(1273477,515176,'Sapovirus Ruditapes/GI/No.2-Asari-2-1/2008/JPN','no rank'),(1273478,515176,'Sapovirus Ruditapes/GI/No.2-Asari-1-19/2008/JPN','no rank'),(1273479,515176,'Sapovirus Ruditapes/GI/No.2-Asari-1-18/2008/JPN','no rank'),(1273480,515177,'Sapovirus Ruditapes/GII/No.2-Asari-1-17/2008/JPN','no rank'),(1273481,515177,'Sapovirus Ruditapes/GII/No.2-Asari-1-16/2008/JPN','no rank'),(1273482,515176,'Sapovirus Ruditapes/GI/No.2-Asari-1-15a/2008/JPN','no rank'),(1273483,515179,'Sapovirus Ruditapes/GIV/No.2-Asari-1-15b/2008/JPN','no rank'),(1273484,515176,'Sapovirus Ruditapes/GI/No.2-Asari-1-14a/2008/JPN','no rank'),(1273485,515177,'Sapovirus Ruditapes/GII/No.2-Asari-1-14b/2008/JPN','no rank'),(1273486,515176,'Sapovirus Ruditapes/GI/No.2-Asari-1-10a/2008/JPN','no rank'),(1273487,515177,'Sapovirus Ruditapes/GII/No.2-Asari-1-10b/2008/JPN','no rank'),(1273488,515177,'Sapovirus Ruditapes/GII/No.2-Asari-1-9/2008/JPN','no rank'),(1273489,515176,'Sapovirus Ruditapes/GI/No.2-Asari-1-2/2008/JPN','no rank'),(1273490,515176,'Sapovirus Ruditapes/GI/No.1-Asari-3-19/2008/JPN','no rank'),(1273491,515176,'Sapovirus Ruditapes/GI/No.1-Asari-3-18/2008/JPN','no rank'),(1273492,515176,'Sapovirus Ruditapes/GI/No.1-Asari-3-17/2008/JPN','no rank'),(1273493,515176,'Sapovirus Ruditapes/GI/No.1-Asari-3-16/2008/JPN','no rank'),(1273494,515176,'Sapovirus Ruditapes/GI/No.1-Asari-3-14a/2008/JPN','no rank'),(1273495,515177,'Sapovirus Ruditapes/GII/No.1-Asari-3-14b/2008/JPN','no rank'),(1273496,515176,'Sapovirus Ruditapes/GI/No.1-Asari-3-13/2008/JPN','no rank'),(1273497,515177,'Sapovirus Ruditapes/GII/No.1-Asari-3-12a/2008/JPN','no rank'),(1273498,515176,'Sapovirus Ruditapes/GI/No.1-Asari-3-12b/2008/JPN','no rank'),(1273499,515176,'Sapovirus Ruditapes/GI/No.1-Asari-3-10a/2008/JPN','no rank'),(1273500,515176,'Sapovirus Ruditapes/GI/No.1-Asari-3-10b/2008/JPN','no rank'),(1273501,515176,'Sapovirus Ruditapes/GI/No.1-Asari-3-9/2008/JPN','no rank'),(1273502,515176,'Sapovirus Ruditapes/GI/No.1-Asari-3-7/2008/JPN','no rank'),(1273503,515176,'Sapovirus Ruditapes/GI/No.1-Asari-3-6/2008/JPN','no rank'),(1273504,515176,'Sapovirus Ruditapes/GI/No.1-Asari-3-3/2008/JPN','no rank'),(1273505,515177,'Sapovirus Ruditapes/GII/No.1-Asari-3-2/2008/JPN','no rank'),(1273506,515176,'Sapovirus Ruditapes/GI/No.1-Asari-3-1/2008/JPN','no rank'),(1273507,515176,'Sapovirus Ruditapes/GI/No.1-Asari-2-20/2008/JPN','no rank'),(1273508,515180,'Sapovirus Ruditapes/GV/No.1-Asari-2-19/2008/JPN','no rank'),(1273509,515176,'Sapovirus Ruditapes/GI/No.1-Asari-2-18a/2008/JPN','no rank'),(1273510,515176,'Sapovirus Ruditapes/GI/No.1-Asari-2-18b/2008/JPN','no rank'),(1273511,515176,'Sapovirus Ruditapes/GI/No.1-Asari-2-17a/2008/JPN','no rank'),(1273512,515176,'Sapovirus Ruditapes/GI/No.1-Asari-2-17b/2008/JPN','no rank'),(1273513,515176,'Sapovirus Ruditapes/GI/No.1-Asari-2-16/2008/JPN','no rank'),(1273514,515176,'Sapovirus Ruditapes/GI/No.1-Asari-2-15/2008/JPN','no rank'),(1273515,515176,'Sapovirus Ruditapes/GI/No.1-Asari-2-13/2008/JPN','no rank'),(1273516,515176,'Sapovirus Ruditapes/GI/No.1-Asari-2-12/2008/JPN','no rank'),(1273517,515176,'Sapovirus Ruditapes/GI/No.1-Asari-2-8/2008/JPN','no rank'),(1273518,515176,'Sapovirus Ruditapes/GI/No.1-Asari-2-3/2008/JPN','no rank'),(1273519,515176,'Sapovirus Ruditapes/GI/No.1-Asari-2-2/2008/JPN','no rank'),(1273520,515176,'Sapovirus Ruditapes/GI/No.1-Asari-1-20/2008/JPN','no rank'),(1273521,515176,'Sapovirus Ruditapes/GI/No.1-Asari-1-19/2008/JPN','no rank'),(1273522,515176,'Sapovirus Ruditapes/GI/No.1-Asari-1-18/2008/JPN','no rank'),(1273523,515177,'Sapovirus Ruditapes/GII/No.1-Asari-1-17/2008/JPN','no rank'),(1273524,515176,'Sapovirus Ruditapes/GI/No.1-Asari-1-16/2008/JPN','no rank'),(1273525,515176,'Sapovirus Ruditapes/GI/No.1-Asari-1-15/2008/JPN','no rank'),(1273526,515176,'Sapovirus Ruditapes/GI/No.1-Asari-1-14a/2008/JPN','no rank'),(1273527,515176,'Sapovirus Ruditapes/GI/No.1-Asari-1-14b/2008/JPN','no rank'),(1273528,515176,'Sapovirus Ruditapes/GI/No.1-Asari-1-13/2008/JPN','no rank'),(1273529,515179,'Sapovirus Ruditapes/GIV/No.1-Asari-1-10a/2008/JPN','no rank'),(1273530,515176,'Sapovirus Ruditapes/GI/No.1-Asari-1-10b/2008/JPN','no rank'),(1273531,515176,'Sapovirus Ruditapes/GI/No.1-Asari-1-9/2008/JPN','no rank'),(1273532,515176,'Sapovirus Ruditapes/GI/No.1-Asari-1-8/2008/JPN','no rank'),(1273533,515176,'Sapovirus Ruditapes/GI/No.1-Asari-1-7/2008/JPN','no rank'),(1273534,515176,'Sapovirus Ruditapes/GI/No.1-Asari-1-6/2008/JPN','no rank'),(1273535,515176,'Sapovirus Ruditapes/GI/No.1-Asari-1-5/2008/JPN','no rank'),(1273536,515176,'Sapovirus Ruditapes/GI/No.1-Asari-1-2/2008/JPN','no rank'),(1273537,515176,'Sapovirus Ruditapes/GI/No.1-Asari-1-1/2008/JPN','no rank'),(1273538,459472,'Planomicrobium glaciei CHR43','no rank'),(1273539,1346,'Streptococcus iniae IUSA1','no rank'),(1273540,1639,'Listeria monocytogenes FSL F6-684','no rank'),(1273541,2308,'Pyrodictium sp. Su06','species'),(1273542,188944,'Esquamula','genus'),(1273543,34079,'cyanobacterium POKH1','species'),(1273544,34079,'cyanobacterium PPST','species'),(1273545,34079,'cyanobacterium PRJT','species'),(1273546,136690,'Lauriea','genus'),(1273547,1273546,'Lauriea gardineri','species'),(1273548,69896,'Candidatus Phytoplasma solani 284/09','no rank'),(1273549,26378,'Iris attica','species'),(1273550,26378,'Iris auranitica','species'),(1273551,26378,'Iris damascena','species'),(1273552,292538,'Iris iberica subsp. lycotis','subspecies'),(1273553,26378,'Iris longiscapa','species'),(1273554,26378,'Iris mariae','species'),(1273555,26378,'Iris paradoxa','species'),(1273556,1273555,'Iris paradoxa f. choschab','forma'),(1273557,26378,'Iris sofarana','species'),(1273558,1273557,'Iris sofarana subsp. kasruwana','subspecies'),(1273559,26378,'Iris stolonifera','species'),(1273560,234447,'Paenibacillaceae bacterium BBP1','species'),(1273561,234447,'Paenibacillaceae bacterium BBP2','species'),(1273562,234447,'Paenibacillaceae bacterium BBP3','species'),(1273563,222,'Achromobacter sp. E4L5','species'),(1273564,222,'Achromobacter sp. E6S','species'),(1273565,1386,'Bacillus sp. E1S2','species'),(1273566,1386,'Bacillus sp. E2S2','species'),(1273567,1386,'Bacillus sp. E4S1','species'),(1273568,40323,'Stenotrophomonas sp. E1L','species'),(1273569,143566,'Elachistocleis cesarii','species'),(1273570,77930,'Teleaulax gracilis','species'),(1273571,77930,'Teleaulax minuta','species'),(1273572,8533,'Ameiva parecis','species'),(1273573,8533,'Ameiva jacuba','species'),(1273574,39095,'Lycodon flavozonatus','species'),(1273575,35248,'Capreolus herpesvirus 1','species'),(1273576,5721,'Trichomonas sp. 5 AP-2012','species'),(1273577,5721,'Trichomonas sp. 6 AP-2012','species'),(1273578,5721,'Trichomonas sp. 7 AP-2012','species'),(1273579,32008,'Burkholderia sp. EBR3R12','species'),(1273580,32008,'Burkholderia sp. ASMS1 B2','species'),(1273581,32008,'Burkholderia sp. ASMSB1','species'),(1273582,44249,'Paenibacillus sp. AgSa5','species'),(1273583,1386,'Bacillus sp. N311','species'),(1273584,13687,'Sphingomonas sp. ZH0','species'),(1273585,405638,'Nannochloropsis sp. SC-2012','species'),(1273586,330756,'Apalis thoracica griseiceps','subspecies'),(1273587,405073,'Artisornis metopias metopias','subspecies'),(1273588,315542,'Camaroptera brachyura brachyura','subspecies'),(1273589,98121,'Camaroptera brevicaudata brevicaudata','subspecies'),(1273590,98121,'Camaroptera brevicaudata tincta','subspecies'),(1273591,83698,'Banksia alliacea','species'),(1273592,83698,'Banksia anatona','species'),(1273593,83698,'Banksia arborea','species'),(1273594,83698,'Banksia arctotidis','species'),(1273595,83698,'Banksia armata','species'),(1273596,83698,'Banksia bella','species'),(1273597,83698,'Banksia biterax','species'),(1273598,83698,'Banksia borealis','species'),(1273599,83698,'Banksia brunnea','species'),(1273600,83698,'Banksia carlinoides','species'),(1273601,83698,'Banksia catoglypta','species'),(1273602,83698,'Banksia columnaris','species'),(1273603,83698,'Banksia comosa','species'),(1273604,83698,'Banksia concinna','species'),(1273605,83698,'Banksia corvijuga','species'),(1273606,83698,'Banksia cynaroides','species'),(1273607,83698,'Banksia dallanneyi','species'),(1273608,83698,'Banksia densa','species'),(1273609,83698,'Banksia echinata','species'),(1273610,83698,'Banksia epimicta','species'),(1273611,83698,'Banksia fasciculata','species'),(1273612,83698,'Banksia fililoba','species'),(1273613,83698,'Banksia fraseri','species'),(1273614,83698,'Banksia fuscobractea','species'),(1273615,83698,'Banksia gardneri','species'),(1273616,1273615,'Banksia gardneri var. gardneri','varietas'),(1273618,83698,'Banksia glaucifolia','species'),(1273619,83698,'Banksia hewardiana','species'),(1273620,83698,'Banksia idiogenes','species'),(1273621,83698,'Banksia insulanemorecincta','species'),(1273622,83698,'Banksia ionthocarpa','species'),(1273623,83698,'Banksia kippistiana','species'),(1273624,199773,'Banksia laevigata subsp. fuscolutea','subspecies'),(1273625,83698,'Banksia lepidorhiza','species'),(1273626,83698,'Banksia meganotia','species'),(1273627,200825,'Banksia meisneri var. meisneri','varietas'),(1273628,83698,'Banksia mimica','species'),(1273629,83698,'Banksia wonganensis','species'),(1273630,83698,'Banksia mucronulata','species'),(1273631,83698,'Banksia nana','species'),(1273632,83698,'Banksia nobilis','species'),(1273633,1273632,'Banksia nobilis subsp. fragrans','subspecies'),(1273634,1273632,'Banksia nobilis subsp. nobilis','subspecies'),(1273635,83698,'Banksia obovata','species'),(1273636,83698,'Banksia obtusa','species'),(1273637,83698,'Banksia octotriginta','species'),(1273638,83698,'Banksia pallida','species'),(1273639,83698,'Banksia paludosa','species'),(1273640,83698,'Banksia pellaeifolia','species'),(1273641,83698,'Banksia platycarpa','species'),(1273642,83698,'Banksia plumosa','species'),(1273643,83698,'Banksia polycephala','species'),(1273644,83698,'Banksia porrecta','species'),(1273645,83698,'Banksia prionophylla','species'),(1273646,83698,'Banksia prolata','species'),(1273647,83698,'Banksia proteoides','species'),(1273648,83698,'Banksia pseudoplumosa','species'),(1273649,83698,'Banksia pteridifolia','species'),(1273650,83698,'Banksia purdieana','species'),(1273651,83698,'Banksia rosserae','species'),(1273652,83698,'Banksia rufa','species'),(1273653,83698,'Banksia rufistylis','species'),(1273654,83698,'Banksia serra','species'),(1273655,188616,'Banksia sessilis var. cordata','varietas'),(1273656,188616,'Banksia sessilis var. sessilis','varietas'),(1273657,83698,'Banksia shanklandiorum','species'),(1273658,83698,'Banksia shuttleworthiana','species'),(1273659,199797,'Banksia sphaerocarpa var. latifolia','varietas'),(1273660,188617,'Banksia splendida subsp. macrocarpa','subspecies'),(1273661,188617,'Banksia splendida subsp. splendida','subspecies'),(1273662,488786,'Banksia squarrosa subsp. argillacea','subspecies'),(1273663,488786,'Banksia squarrosa subsp. squarrosa','subspecies'),(1273664,83698,'Banksia stenoprion','species'),(1273665,83698,'Banksia strictifolia','species'),(1273666,83698,'Banksia stuposa','species'),(1273667,83698,'Banksia subpinnatifida','species'),(1273668,1273667,'Banksia subpinnatifida var. imberbis','varietas'),(1273669,1273667,'Banksia subpinnatifida var. subpinnatifida','varietas'),(1273670,83698,'Banksia subulata','species'),(1273671,83698,'Banksia tenuis','species'),(1273672,1273671,'Banksia tenuis var. reptans','varietas'),(1273673,1273671,'Banksia tenuis var. tenuis','varietas'),(1273674,83698,'Banksia tortifolia','species'),(1273675,83698,'Banksia tridentata','species'),(1273676,83698,'Banksia undata','species'),(1273677,83698,'Banksia vestita','species'),(1273678,83698,'Banksia viscida','species'),(1273679,405076,'Camaroptera chloronota chloronota','subspecies'),(1273680,98224,'Cisticola brachypterus brachypterus','subspecies'),(1273681,208061,'Cisticola cantans belli','subspecies'),(1273682,535368,'Banksia nivea subsp. nivea','subspecies'),(1273684,1271624,'Cisticola chubbi adametzi','subspecies'),(1273685,52621,'Cisticola discolor','species'),(1273686,1763,'Mycobacterium sp. VKM Ac-1816D','species'),(1273687,1763,'Mycobacterium sp. VKM Ac-1817D','species'),(1273688,3935,'Clarkia bottae','species'),(1273689,52621,'Cisticola marginatus','species'),(1273690,1273689,'Cisticola marginatus amphilectus','subspecies'),(1273691,1271625,'Cisticola tinniens perpullus','subspecies'),(1273692,1271627,'Poliolais lopesi manengubae','subspecies'),(1273693,81891,'Prinia superciliaris','species'),(1273694,181627,'Prinia bairdii obscura','subspecies'),(1273695,181627,'Prinia bairdii bairdii','subspecies'),(1273696,1386,'Bacillus sp. SNA048','species'),(1273697,40317,'Trypanosoma sp. CBT 02','species'),(1273698,228096,'Pythium sp. P056','species'),(1273699,129337,'Geobacillus sp. 1121','species'),(1273700,1271633,'Prinia flavicans bihe','subspecies'),(1273701,208062,'Prinia subflava mutatrix','subspecies'),(1273702,12958,'Axinella sp. YQ-2012','species'),(1273703,1036719,'Verticillium sp. RE7','species'),(1273704,208062,'Prinia subflava subflava','subspecies'),(1273705,75735,'Starmerella sp. MS-2012','species'),(1273706,355245,'Enterobacteria phage phiJLA23','species'),(1273707,12333,'Pseudomonas phage H66','species'),(1273709,196895,'Pseudomonas phage PaP4','species'),(1273710,41953,'Pseudo-nitzschia cf. heimii CAWB106','species'),(1273711,1132574,'Synechococcus phage S-CBP1','species'),(1273712,196894,'Staphylococcus phage JS01','species'),(1273713,12333,'Acinetobacter phage AB3','species'),(1273714,512009,'Enterobacteria phage ID204 Moscow/ID','species'),(1273716,175855,'Fuscoporia sp. P07','species'),(1273717,575459,'Lulwoana sp. MV-2012','species'),(1273718,234940,'Lulworthiales sp. P01','species'),(1273719,92862,'Pleosporales sp. MV-2012','species'),(1273720,1262296,'Curtonotum sp. n. 1 AHKS-2012','species'),(1273721,1262296,'Curtonotum sp. n. 2 AHKS-2012','species'),(1273722,1262296,'Curtonotum sp. n. 3 AHKS-2012','species'),(1273723,1262296,'Curtonotum sp. n. 4 AHKS-2012','species'),(1273724,1263449,'Cyrtona albomacula','species'),(1273725,1262331,'Camilla sp. AHKS-2012','species'),(1273726,1262296,'Curtonotum sp. undet. 3 AHKS-2012','species'),(1273727,1262296,'Curtonotum sp. undet. 1 AHKS-2012','species'),(1273728,333778,'aff. Cyrtona sp. n. 1 AHKS-2012','species'),(1273729,333778,'aff. Cyrtona sp. n. 10 AHKS-2012','species'),(1273730,333778,'aff. Cyrtona sp. n. 11 AHKS-2012','species'),(1273731,333778,'aff. Cyrtona sp. n. 2 AHKS-2012','species'),(1273732,333778,'aff. Cyrtona sp. n. 3 AHKS-2012','species'),(1273733,333778,'aff. Cyrtona sp. n. 4 AHKS-2012','species'),(1273734,333778,'aff. Cyrtona sp. n. 6 AHKS-2012','species'),(1273735,333778,'aff. Cyrtona sp. n. 7 AHKS-2012','species'),(1273736,333778,'aff. Cyrtona sp. n. 8 AHKS-2012','species'),(1273737,333778,'aff. Cyrtona sp. n. 9 AHKS-2012','species'),(1273738,12333,'Escherichia phage PBECO 4','species'),(1273739,196894,'Bacillus phage Andromeda','species'),(1273740,196894,'Bacillus phage Curly','species'),(1273741,196894,'Bacillus phage Eoghan','species'),(1273742,196894,'Bacillus phage Finn','species'),(1273743,1273739,'Bacillus phage Gemini','no rank'),(1273744,1273741,'Bacillus phage Taylor','no rank'),(1273746,128706,'Halovirus HCTV-1','species'),(1273747,128706,'Halovirus HCTV-2','species'),(1273748,128706,'Halovirus HCTV-5','species'),(1273749,128706,'Halovirus HGTV-1','species'),(1273750,128706,'Halovirus HHTV-1','species'),(1273751,128706,'Halovirus HHTV-2','species'),(1273752,128706,'Halovirus HRTV-4','species'),(1273753,128706,'Halovirus HRTV-5','species'),(1273754,128706,'Halovirus HRTV-7','species'),(1273755,128706,'Halovirus HRTV-8','species'),(1273756,1273546,'Lauriea sp. EM-2012','species'),(1273757,1273546,'Lauriea sp. n. 1 EM-2012','species'),(1273758,1273546,'Lauriea sp. n. 2 EM-2012','species'),(1273759,1273546,'Lauriea sp. n. 3 EM-2012','species'),(1273760,1273546,'Lauriea sp. n. 4 EM-2012','species'),(1273761,1273546,'Lauriea sp. n. 5 EM-2012','species'),(1273762,1055060,'Galatheidae gen. n. sp. n. EM-2012','species'),(1273765,1386,'Bacillus sp. L010','species'),(1273766,82976,'Buttiauxella sp. 110518_136_C_A1','species'),(1273767,82976,'Buttiauxella sp. 110518_136_C_A11','species'),(1273768,82976,'Buttiauxella sp. 110518_136_C_A12','species'),(1273769,222,'Achromobacter sp. 110518_136_C_A2','species'),(1273770,82976,'Buttiauxella sp. 110518_136_C_A3','species'),(1273771,165696,'Novosphingobium sp. 110518_136_C_A4','species'),(1273772,286,'Pseudomonas sp. 110518_136_C_A5','species'),(1273773,82976,'Buttiauxella sp. 110518_136_C_A6','species'),(1273774,106589,'Cupriavidus sp. 110518_136_C_A7','species'),(1273775,82976,'Buttiauxella sp. 110518_136_C_A8','species'),(1273776,82976,'Buttiauxella sp. 110518_136_C_A9','species'),(1273777,82976,'Buttiauxella sp. 110518_136_C_B1','species'),(1273778,82976,'Buttiauxella sp. 110518_136_C_B10','species'),(1273779,82976,'Buttiauxella sp. 110518_136_C_B11','species'),(1273780,82976,'Buttiauxella sp. 110518_136_C_B12','species'),(1273781,82976,'Buttiauxella sp. 110518_136_C_B2','species'),(1273782,82976,'Buttiauxella sp. 110518_136_C_B3','species'),(1273783,82976,'Buttiauxella sp. 110518_136_C_B5','species'),(1273784,82976,'Buttiauxella sp. 110518_136_C_B6','species'),(1273785,82976,'Buttiauxella sp. 110518_136_C_B7','species'),(1273786,82976,'Buttiauxella sp. 110518_136_C_B8','species'),(1273787,82976,'Buttiauxella sp. 110518_136_C_B9','species'),(1273788,82976,'Buttiauxella sp. 110518_136_C_C1','species'),(1273789,82976,'Buttiauxella sp. 110518_136_C_C10','species'),(1273790,82976,'Buttiauxella sp. 110518_136_C_C11','species'),(1273791,82976,'Buttiauxella sp. 110518_136_C_C3','species'),(1273792,160674,'Raoultella sp. 110518_136_C_C4','species'),(1273793,82976,'Buttiauxella sp. 110518_136_C_C5','species'),(1273794,82976,'Buttiauxella sp. 110518_136_C_C7','species'),(1273795,551,'Erwinia sp. 110518_136_C_C8','species'),(1273796,82976,'Buttiauxella sp. 110518_136_C_D1','species'),(1273797,106589,'Cupriavidus sp. 110518_136_C_D10','species'),(1273798,82976,'Buttiauxella sp. 110518_136_C_D11','species'),(1273799,82976,'Buttiauxella sp. 110518_136_C_D12','species'),(1273800,82976,'Buttiauxella sp. 110518_136_C_D2','species'),(1273801,82976,'Buttiauxella sp. 110518_136_C_D3','species'),(1273802,82976,'Buttiauxella sp. 110518_136_C_D4','species'),(1273803,82976,'Buttiauxella sp. 110518_136_C_D5','species'),(1273804,82976,'Buttiauxella sp. 110518_136_C_D6','species'),(1273805,82976,'Buttiauxella sp. 110518_136_C_D7','species'),(1273806,82976,'Buttiauxella sp. 110518_136_C_D9','species'),(1273807,222,'Achromobacter sp. 110518_136_C_E1','species'),(1273808,222,'Achromobacter sp. 110518_136_C_E10','species'),(1273809,222,'Achromobacter sp. 110518_136_C_E11','species'),(1273810,222,'Achromobacter sp. 110518_136_C_E12','species'),(1273811,222,'Achromobacter sp. 110518_136_C_E2','species'),(1273812,222,'Achromobacter sp. 110518_136_C_E3','species'),(1273813,222,'Achromobacter sp. 110518_136_C_E4','species'),(1273814,222,'Achromobacter sp. 110518_136_C_E5','species'),(1273815,222,'Achromobacter sp. 110518_136_C_E9','species'),(1273816,40323,'Stenotrophomonas sp. 110518_136_C_F10','species'),(1273817,222,'Achromobacter sp. 110518_136_C_F12','species'),(1273818,222,'Achromobacter sp. 110518_136_C_F2','species'),(1273819,40323,'Stenotrophomonas sp. 110518_136_C_F3','species'),(1273820,222,'Achromobacter sp. 110518_136_C_F4','species'),(1273821,222,'Achromobacter sp. 110518_136_C_F5','species'),(1273822,40323,'Stenotrophomonas sp. 110518_136_C_F6','species'),(1273823,222,'Achromobacter sp. 110518_136_C_F7','species'),(1273824,222,'Achromobacter sp. 110518_136_C_F8','species'),(1273825,222,'Achromobacter sp. 110518_136_C_F9','species'),(1273826,40323,'Stenotrophomonas sp. 110518_136_C_G1','species'),(1273827,40323,'Stenotrophomonas sp. 110518_136_C_G10','species'),(1273828,222,'Achromobacter sp. 110518_136_C_G11','species'),(1273829,40323,'Stenotrophomonas sp. 110518_136_C_G12','species'),(1273830,222,'Achromobacter sp. 110518_136_C_G2','species'),(1273831,222,'Achromobacter sp. 110518_136_C_G4','species'),(1273832,222,'Achromobacter sp. 110518_136_C_G5','species'),(1273833,222,'Achromobacter sp. 110518_136_C_G6','species'),(1273834,222,'Achromobacter sp. 110518_136_C_G7','species'),(1273835,222,'Achromobacter sp. 110518_136_C_G8','species'),(1273836,160674,'Raoultella sp. 110518_136_C_G9','species'),(1273837,40323,'Stenotrophomonas sp. 110518_136_C_H1','species'),(1273838,222,'Achromobacter sp. 110518_136_C_H10','species'),(1273839,222,'Achromobacter sp. 110518_136_C_H11','species'),(1273840,40323,'Stenotrophomonas sp. 110518_136_C_H12','species'),(1273841,222,'Achromobacter sp. 110518_136_C_H2','species'),(1273842,222,'Achromobacter sp. 110518_136_C_H3','species'),(1273843,82976,'Buttiauxella sp. 110518_136_C_H4','species'),(1273844,40323,'Stenotrophomonas sp. 110518_136_C_H8','species'),(1273845,222,'Achromobacter sp. 110518_136_C_H9','species'),(1273846,222,'Achromobacter sp. 110602_136_C_A10','species'),(1273847,222,'Achromobacter sp. 110602_136_C_A11','species'),(1273848,222,'Achromobacter sp. 110602_136_C_A6','species'),(1273849,222,'Achromobacter sp. 110602_136_C_A7','species'),(1273850,222,'Achromobacter sp. 110602_136_C_A9','species'),(1273851,222,'Achromobacter sp. 110602_136_C_B10','species'),(1273852,40323,'Stenotrophomonas sp. 110602_136_C_B11','species'),(1273853,222,'Achromobacter sp. 110602_136_C_B6','species'),(1273854,222,'Achromobacter sp. 110602_136_C_B7','species'),(1273855,222,'Achromobacter sp. 110602_136_C_B8','species'),(1273856,222,'Achromobacter sp. 110602_136_C_B9','species'),(1273857,222,'Achromobacter sp. 110602_136_C_C10','species'),(1273858,222,'Achromobacter sp. 110602_136_C_C11','species'),(1273859,222,'Achromobacter sp. 110602_136_C_C6','species'),(1273860,40323,'Stenotrophomonas sp. 110602_136_C_C7','species'),(1273861,222,'Achromobacter sp. 110602_136_C_C9','species'),(1273862,222,'Achromobacter sp. 110602_136_C_D10','species'),(1273863,40323,'Stenotrophomonas sp. 110602_136_C_D11','species'),(1273864,222,'Achromobacter sp. 110602_136_C_D6','species'),(1273865,40323,'Stenotrophomonas sp. 110602_136_C_D7','species'),(1273866,40323,'Stenotrophomonas sp. 110602_136_C_D9','species'),(1273867,222,'Achromobacter sp. 110602_136_C_E11','species'),(1273868,222,'Achromobacter sp. 110602_136_C_E6','species'),(1273869,222,'Achromobacter sp. 110602_136_C_E7','species'),(1273870,222,'Achromobacter sp. 110602_136_C_E9','species'),(1273871,222,'Achromobacter sp. 110602_136_C_F10','species'),(1273872,222,'Achromobacter sp. 110602_136_C_F7','species'),(1273873,222,'Achromobacter sp. 110602_136_C_F9','species'),(1273874,222,'Achromobacter sp. 110602_136_C_G11','species'),(1273875,222,'Achromobacter sp. 110602_136_C_G7','species'),(1273876,40323,'Stenotrophomonas sp. 110602_136_C_H10','species'),(1273877,222,'Achromobacter sp. 110602_136_C_H11','species'),(1273878,40323,'Stenotrophomonas sp. 110602_136_C_H6','species'),(1273879,222,'Achromobacter sp. 110602_136_C_H7','species'),(1273880,222,'Achromobacter sp. 110602_136_C_H9','species'),(1273881,222,'Achromobacter sp. 110609_136_C_A1','species'),(1273882,222,'Achromobacter sp. 110609_136_C_A4','species'),(1273883,40323,'Stenotrophomonas sp. 110609_136_C_B1','species'),(1273884,222,'Achromobacter sp. 110609_136_C_B2','species'),(1273885,40323,'Stenotrophomonas sp. 110609_136_C_C1','species'),(1273886,222,'Achromobacter sp. 110609_136_C_C2','species'),(1273887,222,'Achromobacter sp. 110609_136_C_C5','species'),(1273888,222,'Achromobacter sp. 110609_136_C_D1','species'),(1273889,222,'Achromobacter sp. 110609_136_C_D2','species'),(1273890,222,'Achromobacter sp. 110609_136_C_D3','species'),(1273891,222,'Achromobacter sp. 110609_136_C_D4','species'),(1273892,222,'Achromobacter sp. 110609_136_C_E11','species'),(1273893,222,'Achromobacter sp. 110609_136_C_E2','species'),(1273894,222,'Achromobacter sp. 110609_136_C_E4','species'),(1273895,222,'Achromobacter sp. 110609_136_C_F10','species'),(1273896,222,'Achromobacter sp. 110609_136_C_F3','species'),(1273897,12916,'Acidovorax sp. 110609_136_C_F5','species'),(1273898,222,'Achromobacter sp. 110609_136_C_G1','species'),(1273899,166953,'Kaistia sp. 110609_136_C_G3','species'),(1273900,222,'Achromobacter sp. 110609_136_C_G5','species'),(1273901,222,'Achromobacter sp. 110609_136_C_H1','species'),(1273902,40323,'Stenotrophomonas sp. 110609_136_C_H2','species'),(1273903,222,'Achromobacter sp. 110609_136_C_H3','species'),(1273904,166953,'Kaistia sp. 110609_136_C_H4','species'),(1273905,286,'Pseudomonas sp. 110623_PC_C1_A1','species'),(1273906,286,'Pseudomonas sp. 110623_PC_C1_A10','species'),(1273907,286,'Pseudomonas sp. 110623_PC_C1_A11','species'),(1273908,286,'Pseudomonas sp. 110623_PC_C1_A12','species'),(1273909,286,'Pseudomonas sp. 110623_PC_C1_A2','species'),(1273910,286,'Pseudomonas sp. 110623_PC_C1_A3','species'),(1273911,286,'Pseudomonas sp. 110623_PC_C1_A5','species'),(1273912,286,'Pseudomonas sp. 110623_PC_C1_A6','species'),(1273913,286,'Pseudomonas sp. 110623_PC_C1_A7','species'),(1273914,286,'Pseudomonas sp. 110623_PC_C1_A8','species'),(1273915,286,'Pseudomonas sp. 110623_PC_C1_A9','species'),(1273916,286,'Pseudomonas sp. 110623_PC_C1_B1','species'),(1273917,286,'Pseudomonas sp. 110623_PC_C1_B10','species'),(1273918,286,'Pseudomonas sp. 110623_PC_C1_B3','species'),(1273919,286,'Pseudomonas sp. 110623_PC_C1_B4','species'),(1273920,286,'Pseudomonas sp. 110623_PC_C1_B5','species'),(1273921,286,'Pseudomonas sp. 110623_PC_C1_B6','species'),(1273922,286,'Pseudomonas sp. 110623_PC_C1_B7','species'),(1273923,286,'Pseudomonas sp. 110623_PC_C1_B8','species'),(1273924,286,'Pseudomonas sp. 110623_PC_C1_B9','species'),(1273925,286,'Pseudomonas sp. 110623_PC_C1_C11','species'),(1273926,286,'Pseudomonas sp. 110623_PC_C1_C12','species'),(1273927,286,'Pseudomonas sp. 110623_PC_C1_C3','species'),(1273928,286,'Pseudomonas sp. 110623_PC_C1_C4','species'),(1273929,286,'Pseudomonas sp. 110623_PC_C1_C5','species'),(1273930,286,'Pseudomonas sp. 110623_PC_C1_C6','species'),(1273931,286,'Pseudomonas sp. 110623_PC_C1_C8','species'),(1273932,286,'Pseudomonas sp. 110623_PC_C1_C9','species'),(1273933,286,'Pseudomonas sp. 110623_PC_C1_E10','species'),(1273934,286,'Pseudomonas sp. 110623_PC_C1_E3','species'),(1273935,286,'Pseudomonas sp. 110623_PC_C1_E4','species'),(1273936,286,'Pseudomonas sp. 110623_PC_C1_E5','species'),(1273937,286,'Pseudomonas sp. 110623_PC_C1_E6','species'),(1273938,286,'Pseudomonas sp. 110623_PC_C1_E7','species'),(1273939,286,'Pseudomonas sp. 110623_PC_C1_E8','species'),(1273940,286,'Pseudomonas sp. 110623_PC_C1_F1','species'),(1273941,286,'Pseudomonas sp. 110623_PC_C1_F10','species'),(1273942,286,'Pseudomonas sp. 110623_PC_C1_F11','species'),(1273943,286,'Pseudomonas sp. 110623_PC_C1_F12','species'),(1273944,286,'Pseudomonas sp. 110623_PC_C1_F3','species'),(1273945,286,'Pseudomonas sp. 110623_PC_C1_F4','species'),(1273946,286,'Pseudomonas sp. 110623_PC_C1_F5','species'),(1273947,286,'Pseudomonas sp. 110623_PC_C1_F6','species'),(1273948,286,'Pseudomonas sp. 110623_PC_C1_F7','species'),(1273949,286,'Pseudomonas sp. 110623_PC_C1_F8','species'),(1273950,286,'Pseudomonas sp. 110623_PC_C1_F9','species'),(1273951,286,'Pseudomonas sp. 110623_PC_C1_G10','species'),(1273952,286,'Pseudomonas sp. 110623_PC_C1_G11','species'),(1273953,286,'Pseudomonas sp. 110623_PC_C1_G12','species'),(1273954,286,'Pseudomonas sp. 110623_PC_C1_G2','species'),(1273955,286,'Pseudomonas sp. 110623_PC_C1_G3','species'),(1273956,286,'Pseudomonas sp. 110623_PC_C1_G4','species'),(1273957,286,'Pseudomonas sp. 110623_PC_C1_G5','species'),(1273958,286,'Pseudomonas sp. 110623_PC_C1_G7','species'),(1273959,286,'Pseudomonas sp. 110623_PC_C1_G8','species'),(1273960,286,'Pseudomonas sp. 110623_PC_C1_G9','species'),(1273961,286,'Pseudomonas sp. 110623_PC_C1_H1','species'),(1273962,286,'Pseudomonas sp. 110623_PC_C1_H11','species'),(1273963,286,'Pseudomonas sp. 110623_PC_C1_H12','species'),(1273964,286,'Pseudomonas sp. 110623_PC_C1_H2','species'),(1273965,286,'Pseudomonas sp. 110623_PC_C1_H3','species'),(1273966,286,'Pseudomonas sp. 110623_PC_C1_H4','species'),(1273967,286,'Pseudomonas sp. 110623_PC_C1_H5','species'),(1273968,286,'Pseudomonas sp. 110623_PC_C1_H6','species'),(1273969,286,'Pseudomonas sp. 110623_PC_C1_H7','species'),(1273970,286,'Pseudomonas sp. 110623_PC_C1_H8','species'),(1273971,286,'Pseudomonas sp. 110623_PC_C1_H9','species'),(1273972,286,'Pseudomonas sp. 110623_PC_C2_C1','species'),(1273973,286,'Pseudomonas sp. 110623_PC_C2_C2','species'),(1273974,286,'Pseudomonas sp. 110623_PC_C2_C3','species'),(1273975,286,'Pseudomonas sp. 110623_PC_C2_C4','species'),(1273976,286,'Pseudomonas sp. 110623_PC_C2_C5','species'),(1273977,286,'Pseudomonas sp. 110623_PC_C2_C8','species'),(1273978,286,'Pseudomonas sp. 110921_PC_C_C1','species'),(1273979,286,'Pseudomonas sp. 110921_PC_C_C2','species'),(1273980,286,'Pseudomonas sp. 110921_PC_C_C3','species'),(1273981,286,'Pseudomonas sp. 110921_PC_C_C4','species'),(1273982,286,'Pseudomonas sp. 110921_PC_C_C5','species'),(1273983,286,'Pseudomonas sp. 110921_PC_C_C7','species'),(1273984,286,'Pseudomonas sp. 110921_PC_C_C9','species'),(1273985,222,'Achromobacter sp. 111117_136_C_A11','species'),(1273986,379,'Rhizobium sp. 111117_136_C_A12','species'),(1273987,379,'Rhizobium sp. 111117_136_C_A2','species'),(1273988,40323,'Stenotrophomonas sp. 111117_136_C_A3','species'),(1273989,222,'Achromobacter sp. 111117_136_C_A4','species'),(1273990,106591,'Ensifer sp. 111117_136_C_A5','species'),(1273991,222,'Achromobacter sp. 111117_136_C_A6','species'),(1273992,222,'Achromobacter sp. 111117_136_C_A8','species'),(1273993,963,'Herbaspirillum sp. 111117_136_C_A9','species'),(1273994,286,'Pseudomonas sp. 111117_136_C_B1','species'),(1273995,222,'Achromobacter sp. 111117_136_C_B10','species'),(1273996,222,'Achromobacter sp. 111117_136_C_B12','species'),(1273997,222,'Achromobacter sp. 111117_136_C_B2','species'),(1273998,222,'Achromobacter sp. 111117_136_C_B3','species'),(1273999,222,'Achromobacter sp. 111117_136_C_B4','species'),(1274000,222,'Achromobacter sp. 111117_136_C_B5','species'),(1274001,222,'Achromobacter sp. 111117_136_C_B6','species'),(1274002,222,'Achromobacter sp. 111117_136_C_B8','species'),(1274003,963,'Herbaspirillum sp. 111117_136_C_B9','species'),(1274004,222,'Achromobacter sp. 111117_136_C_C10','species'),(1274005,222,'Achromobacter sp. 111117_136_C_C11','species'),(1274006,222,'Achromobacter sp. 111117_136_C_C3','species'),(1274007,222,'Achromobacter sp. 111117_136_C_C4','species'),(1274008,222,'Achromobacter sp. 111117_136_C_C5','species'),(1274009,222,'Achromobacter sp. 111117_136_C_C6','species'),(1274010,547,'Enterobacter sp. 111117_136_C_C8','species'),(1274011,222,'Achromobacter sp. 111117_136_C_D1','species'),(1274012,286,'Pseudomonas sp. 111117_136_C_D10','species'),(1274013,222,'Achromobacter sp. 111117_136_C_D12','species'),(1274014,40323,'Stenotrophomonas sp. 111117_136_C_D2','species'),(1274015,222,'Achromobacter sp. 111117_136_C_D4','species'),(1274016,222,'Achromobacter sp. 111117_136_C_D5','species'),(1274017,222,'Achromobacter sp. 111117_136_C_D6','species'),(1274018,222,'Achromobacter sp. 111117_136_C_D7','species'),(1274019,12916,'Acidovorax sp. 111117_136_C_D8','species'),(1274020,222,'Achromobacter sp. 111117_136_C_D9','species'),(1274021,222,'Achromobacter sp. 111117_136_C_E1','species'),(1274022,222,'Achromobacter sp. 111117_136_C_E10','species'),(1274023,222,'Achromobacter sp. 111117_136_C_E11','species'),(1274024,222,'Achromobacter sp. 111117_136_C_E12','species'),(1274025,222,'Achromobacter sp. 111117_136_C_E2','species'),(1274026,963,'Herbaspirillum sp. 111117_136_C_E4','species'),(1274027,222,'Achromobacter sp. 111117_136_C_E5','species'),(1274028,222,'Achromobacter sp. 111117_136_C_E6','species'),(1274029,222,'Achromobacter sp. 111117_136_C_E8','species'),(1274030,286,'Pseudomonas sp. 111117_136_C_F1','species'),(1274031,222,'Achromobacter sp. 111117_136_C_F10','species'),(1274032,222,'Achromobacter sp. 111117_136_C_F11','species'),(1274033,963,'Herbaspirillum sp. 111117_136_C_F12','species'),(1274034,222,'Achromobacter sp. 111117_136_C_F2','species'),(1274035,222,'Achromobacter sp. 111117_136_C_F4','species'),(1274036,222,'Achromobacter sp. 111117_136_C_F5','species'),(1274037,222,'Achromobacter sp. 111117_136_C_F6','species'),(1274038,40323,'Stenotrophomonas sp. 111117_136_C_F7','species'),(1274039,222,'Achromobacter sp. 111117_136_C_G1','species'),(1274040,222,'Achromobacter sp. 111117_136_C_G10','species'),(1274041,222,'Achromobacter sp. 111117_136_C_G11','species'),(1274042,222,'Achromobacter sp. 111117_136_C_G12','species'),(1274043,222,'Achromobacter sp. 111117_136_C_G3','species'),(1274044,222,'Achromobacter sp. 111117_136_C_G4','species'),(1274045,222,'Achromobacter sp. 111117_136_C_G5','species'),(1274046,222,'Achromobacter sp. 111117_136_C_G6','species'),(1274047,222,'Achromobacter sp. 111117_136_C_G8','species'),(1274048,222,'Achromobacter sp. 111117_136_C_H10','species'),(1274049,222,'Achromobacter sp. 111117_136_C_H11','species'),(1274050,222,'Achromobacter sp. 111117_136_C_H12','species'),(1274051,40323,'Stenotrophomonas sp. 111117_136_C_H3','species'),(1274052,222,'Achromobacter sp. 111117_136_C_H4','species'),(1274053,222,'Achromobacter sp. 111117_136_C_H5','species'),(1274054,222,'Achromobacter sp. 111117_136_C_H6','species'),(1274055,379,'Rhizobium sp. 111117_136_C_H7','species'),(1274056,40323,'Stenotrophomonas sp. 111117_136_C_H9','species'),(1274057,286,'Pseudomonas sp. 120221_PC_C1_A5','species'),(1274058,286,'Pseudomonas sp. 120221_PC_C1_A7','species'),(1274059,286,'Pseudomonas sp. 120221_PC_C1_B4','species'),(1274060,286,'Pseudomonas sp. 120221_PC_C1_B5','species'),(1274061,286,'Pseudomonas sp. 120221_PC_C1_B6','species'),(1274062,286,'Pseudomonas sp. 120221_PC_C1_B7','species'),(1274063,286,'Pseudomonas sp. 120221_PC_C1_C3','species'),(1274064,286,'Pseudomonas sp. 120221_PC_C1_C5','species'),(1274065,286,'Pseudomonas sp. 120221_PC_C1_D1','species'),(1274066,286,'Pseudomonas sp. 120221_PC_C1_D2','species'),(1274067,286,'Pseudomonas sp. 120221_PC_C1_D3','species'),(1274068,286,'Pseudomonas sp. 120221_PC_C1_D6','species'),(1274069,286,'Pseudomonas sp. 120221_PC_C1_E1','species'),(1274070,286,'Pseudomonas sp. 120221_PC_C1_E3','species'),(1274071,286,'Pseudomonas sp. 120221_PC_C1_E6','species'),(1274072,286,'Pseudomonas sp. 120221_PC_C1_E7','species'),(1274073,286,'Pseudomonas sp. 120221_PC_C1_F2','species'),(1274074,286,'Pseudomonas sp. 120221_PC_C1_F3','species'),(1274075,286,'Pseudomonas sp. 120221_PC_C1_G2','species'),(1274076,286,'Pseudomonas sp. 120221_PC_C1_G3','species'),(1274077,286,'Pseudomonas sp. 120221_PC_C1_G4','species'),(1274078,286,'Pseudomonas sp. 120221_PC_C1_G5','species'),(1274079,286,'Pseudomonas sp. 120221_PC_C3_A10','species'),(1274080,286,'Pseudomonas sp. 120221_PC_C3_E8','species'),(1274081,286,'Pseudomonas sp. 120221_PC_C3_H7','species'),(1274082,286,'Pseudomonas sp. 120426_NH_C_A2','species'),(1274083,286,'Pseudomonas sp. 120426_NH_C_A3','species'),(1274084,286,'Pseudomonas sp. 120426_NH_C_A4','species'),(1274085,286,'Pseudomonas sp. 120426_NH_C_B1','species'),(1274086,286,'Pseudomonas sp. 120426_NH_C_B3','species'),(1274087,286,'Pseudomonas sp. 120426_NH_C_B4','species'),(1274088,286,'Pseudomonas sp. 120426_NH_C_C2','species'),(1274089,286,'Pseudomonas sp. 120426_NH_C_C4','species'),(1274090,286,'Pseudomonas sp. 120426_NH_C_D3','species'),(1274091,286,'Pseudomonas sp. 120426_NH_C_E2','species'),(1274092,286,'Pseudomonas sp. 120426_NH_C_F1','species'),(1274093,286,'Pseudomonas sp. 120426_NH_C_F3','species'),(1274094,286,'Pseudomonas sp. 120426_NH_C_F4','species'),(1274095,286,'Pseudomonas sp. 120426_NH_C_G1','species'),(1274096,286,'Pseudomonas sp. 120426_NH_C_G2','species'),(1274097,286,'Pseudomonas sp. 120426_NH_C_G3','species'),(1274098,286,'Pseudomonas sp. 120426_NH_C_H1','species'),(1274099,286,'Pseudomonas sp. 120426_NH_C_H3','species'),(1274100,286,'Pseudomonas sp. 120516_NH_C1_C1','species'),(1274101,286,'Pseudomonas sp. 120516_NH_C1_C10','species'),(1274102,286,'Pseudomonas sp. 120516_NH_C1_C5','species'),(1274103,286,'Pseudomonas sp. 120516_NH_C1_C8','species'),(1274104,286,'Pseudomonas sp. 120516_NH_C1_C9','species'),(1274105,286,'Pseudomonas sp. 120516_NH_C1_D1','species'),(1274106,286,'Pseudomonas sp. 120516_NH_C1_D10','species'),(1274107,286,'Pseudomonas sp. 120516_NH_C1_D3','species'),(1274108,286,'Pseudomonas sp. 120516_NH_C1_D5','species'),(1274109,286,'Pseudomonas sp. 120516_NH_C1_D9','species'),(1274110,286,'Pseudomonas sp. 120516_NH_C1_E9','species'),(1274111,286,'Pseudomonas sp. 120516_NH_C1_F1','species'),(1274112,286,'Pseudomonas sp. 120516_NH_C1_F11','species'),(1274113,286,'Pseudomonas sp. 120516_NH_C1_F2','species'),(1274114,286,'Pseudomonas sp. 120516_NH_C1_F7','species'),(1274115,286,'Pseudomonas sp. 120516_NH_C1_G7','species'),(1274116,286,'Pseudomonas sp. 120516_NH_C1_G8','species'),(1274117,286,'Pseudomonas sp. 120516_NH_C1_G9','species'),(1274118,286,'Pseudomonas sp. 120516_NH_C1_H1','species'),(1274119,286,'Pseudomonas sp. 120516_NH_C1_H11','species'),(1274120,286,'Pseudomonas sp. 120516_NH_C1_H2','species'),(1274121,286,'Pseudomonas sp. 120516_NH_C1_H7','species'),(1274122,286,'Pseudomonas sp. 120516_NH_C1_H8','species'),(1274123,286,'Pseudomonas sp. 120516_NH_C2_A1','species'),(1274124,286,'Pseudomonas sp. 120516_NH_C2_A10','species'),(1274125,286,'Pseudomonas sp. 120516_NH_C2_A11','species'),(1274126,286,'Pseudomonas sp. 120516_NH_C2_A2','species'),(1274127,286,'Pseudomonas sp. 120516_NH_C2_A3','species'),(1274128,286,'Pseudomonas sp. 120516_NH_C2_A6','species'),(1274129,286,'Pseudomonas sp. 120516_NH_C2_A7','species'),(1274130,286,'Pseudomonas sp. 120516_NH_C2_A9','species'),(1274131,286,'Pseudomonas sp. 120516_NH_C2_B1','species'),(1274132,286,'Pseudomonas sp. 120516_NH_C2_B11','species'),(1274133,286,'Pseudomonas sp. 120516_NH_C2_B2','species'),(1274134,286,'Pseudomonas sp. 120516_NH_C2_B3','species'),(1274135,286,'Pseudomonas sp. 120516_NH_C2_B4','species'),(1274136,286,'Pseudomonas sp. 120516_NH_C2_B5','species'),(1274137,286,'Pseudomonas sp. 120516_NH_C2_B7','species'),(1274138,286,'Pseudomonas sp. 120516_NH_C2_B8','species'),(1274139,286,'Pseudomonas sp. 120516_NH_C2_B9','species'),(1274140,286,'Pseudomonas sp. 120516_NH_C2_C10','species'),(1274141,286,'Pseudomonas sp. 120516_NH_C2_C11','species'),(1274142,286,'Pseudomonas sp. 120516_NH_C2_C2','species'),(1274143,286,'Pseudomonas sp. 120516_NH_C2_C3','species'),(1274144,286,'Pseudomonas sp. 120516_NH_C2_C6','species'),(1274145,286,'Pseudomonas sp. 120516_NH_C2_C7','species'),(1274146,286,'Pseudomonas sp. 120516_NH_C2_C8','species'),(1274147,286,'Pseudomonas sp. 120516_NH_C2_C9','species'),(1274148,286,'Pseudomonas sp. 120516_NH_C2_D1','species'),(1274149,286,'Pseudomonas sp. 120516_NH_C2_D10','species'),(1274150,286,'Pseudomonas sp. 120516_NH_C2_D11','species'),(1274151,286,'Pseudomonas sp. 120516_NH_C2_D2','species'),(1274152,286,'Pseudomonas sp. 120516_NH_C2_D3','species'),(1274153,286,'Pseudomonas sp. 120516_NH_C2_D4','species'),(1274154,286,'Pseudomonas sp. 120516_NH_C2_D5','species'),(1274155,286,'Pseudomonas sp. 120516_NH_C2_D6','species'),(1274156,286,'Pseudomonas sp. 120516_NH_C2_D7','species'),(1274157,286,'Pseudomonas sp. 120516_NH_C2_D8','species'),(1274158,286,'Pseudomonas sp. 120516_NH_C2_D9','species'),(1274159,286,'Pseudomonas sp. 120516_NH_C2_E11','species'),(1274160,286,'Pseudomonas sp. 120516_NH_C2_E2','species'),(1274161,286,'Pseudomonas sp. 120516_NH_C2_E3','species'),(1274162,286,'Pseudomonas sp. 120516_NH_C2_E8','species'),(1274163,286,'Pseudomonas sp. 120516_NH_C2_E9','species'),(1274164,286,'Pseudomonas sp. 120516_NH_C2_F1','species'),(1274165,286,'Pseudomonas sp. 120516_NH_C2_F10','species'),(1274166,286,'Pseudomonas sp. 120516_NH_C2_F11','species'),(1274167,286,'Pseudomonas sp. 120516_NH_C2_F2','species'),(1274168,286,'Pseudomonas sp. 120516_NH_C2_F4','species'),(1274169,286,'Pseudomonas sp. 120516_NH_C2_F5','species'),(1274170,286,'Pseudomonas sp. 120516_NH_C2_F7','species'),(1274171,286,'Pseudomonas sp. 120516_NH_C2_F9','species'),(1274172,1386,'Bacillus sp. XJ2DR1','species'),(1274173,33882,'Microbacterium sp. XJ6DR1','species'),(1274174,33882,'Microbacterium sp. XJ6DR2','species'),(1274175,1386,'Bacillus sp. XJ6DR5','species'),(1274176,57493,'Kocuria sp. XJ7DR1','species'),(1274177,1696,'Brevibacterium sp. XJ7DR2','species'),(1274178,57493,'Kocuria sp. XJ7DR4','species'),(1274179,1386,'Bacillus sp. XJ9DR1','species'),(1274180,1386,'Bacillus sp. XJ9DR2','species'),(1274181,1707,'Cellulomonas sp. XJ22DR1','species'),(1274182,106591,'Ensifer sp. XJ22DR2','species'),(1274183,1663,'Arthrobacter sp. XJ22DR3','species'),(1274184,1386,'Bacillus sp. XJ22DR4','species'),(1274185,1386,'Bacillus sp. XJ24DR2','species'),(1274186,1386,'Bacillus sp. XJ24DR3','species'),(1274187,1386,'Bacillus sp. XJ24DR4','species'),(1274188,1386,'Bacillus sp. XJ2DNR1','species'),(1274189,1386,'Bacillus sp. XJ6DNR4','species'),(1274190,1696,'Brevibacterium sp. XJ7DNR1','species'),(1274191,1386,'Bacillus sp. XJ9DNR1','species'),(1274192,1386,'Bacillus sp. XJ9DNR2','species'),(1274193,106591,'Ensifer sp. XJ22DNR2','species'),(1274194,1386,'Bacillus sp. XJ24DNR2','species'),(1274195,44249,'Paenibacillus sp. SDHR1','species'),(1274196,1386,'Bacillus sp. SDHR2','species'),(1274197,1386,'Bacillus sp. SDHNR2','species'),(1274198,44249,'Paenibacillus sp. SDHNR3','species'),(1274199,1386,'Bacillus sp. YDWLR5','species'),(1274200,1386,'Bacillus sp. YDWLR1','species'),(1274201,48736,'Ralstonia sp. YDWLR2','species'),(1274202,2053,'Gordonia sp. YDWLR6','species'),(1274203,40323,'Stenotrophomonas sp. YDWHR1','species'),(1274204,1279,'Staphylococcus sp. YDWHR2','species'),(1274205,1386,'Bacillus sp. YDWHR3','species'),(1274206,1386,'Bacillus sp. YDWLNR1','species'),(1274207,1386,'Bacillus sp. YDWHNR1','species'),(1274208,40323,'Stenotrophomonas sp. YDWHNR2','species'),(1274209,11983,'Norovirus genogroup VI','no rank'),(1274210,2237,'Haloarcula sp. BS13','species'),(1274211,505187,'HIV-1 M:CRF02_AG_00401150434','no rank'),(1274213,864282,'HIV-1 M:URF_03092610735','no rank'),(1274214,505187,'HIV-1 M:CRF02_AG_03099751427','no rank'),(1274215,505187,'HIV-1 M:CRF02_AG_50314106694','no rank'),(1274216,505187,'HIV-1 M:CRF02_AG_01161893839','no rank'),(1274217,505187,'HIV-1 M:CRF02_AG_30111376596','no rank'),(1274218,505187,'HIV-1 M:CRF02_AG_20728228596','no rank'),(1274219,505187,'HIV-1 M:CRF02_AG_00129346294','no rank'),(1274220,505187,'HIV-1 M:CRF02_AG_30220614916','no rank'),(1274221,505187,'HIV-1 M:CRF02_AG_20029892406','no rank'),(1274222,505187,'HIV-1 M:CRF02_AG_09360633833','no rank'),(1274223,505187,'HIV-1 M:CRF02_AG_08351618287','no rank'),(1274224,864282,'HIV-1 M:URF_30631572644','no rank'),(1274225,505187,'HIV-1 M:CRF02_AG_00136644558','no rank'),(1274226,505187,'HIV-1 M:CRF02_AG_03328130847','no rank'),(1274227,505187,'HIV-1 M:CRF02_AG_50936804498','no rank'),(1274228,505187,'HIV-1 M:CRF02_AG_04319750683','no rank'),(1274229,864282,'HIV-1 M:URF_07415052079','no rank'),(1274230,505187,'HIV-1 M:CRF02_AG_00486811743','no rank'),(1274231,505187,'HIV-1 M:CRF02_AG_00446856847','no rank'),(1274232,505187,'HIV-1 M:CRF02_AG_20154094266','no rank'),(1274233,505187,'HIV-1 M:CRF02_AG_60159306954','no rank'),(1274234,864282,'HIV-1 M:URF_09504133825','no rank'),(1274235,864282,'HIV-1 M:URF_06526755339','no rank'),(1274236,505187,'HIV-1 M:CRF02_AG_04566394139','no rank'),(1274237,505187,'HIV-1 M:CRF02_AG_08633910237','no rank'),(1274238,505187,'HIV-1 M:CRF02_AG_05655055625','no rank'),(1274239,505187,'HIV-1 M:CRF02_AG_20069834746','no rank'),(1274240,505187,'HIV-1 M:CRF02_AG_50067984846','no rank'),(1274241,505187,'HIV-1 M:CRF02_AG_04732291679','no rank'),(1274242,505187,'HIV-1 M:CRF02_AG_07821754717','no rank'),(1274243,505187,'HIV-1 M:CRF02_AG_80880292104','no rank'),(1274244,505187,'HIV-1 M:CRF02_AG_00384364598','no rank'),(1274245,505187,'HIV-1 M:CRF02_AG_90684486142','no rank'),(1274246,505187,'HIV-1 M:CRF02_AG_00082500314','no rank'),(1274247,505187,'HIV-1 M:CRF02_AG_08855259237','no rank'),(1274248,505187,'HIV-1 M:CRF02_AG_01835871153','no rank'),(1274249,505187,'HIV-1 M:CRF02_AG_09826618155','no rank'),(1274250,505187,'HIV-1 M:CRF02_AG_00384760994','no rank'),(1274251,505187,'HIV-1 M:CRF02_AG_80394360234','no rank'),(1274252,42244,'Macrobiotus sp. F7981','species'),(1274253,467035,'Diphascon sp. F7485','species'),(1274254,86848,'Echiniscus sp. F6534','species'),(1274255,86848,'Echiniscus sp. F6535','species'),(1274256,42244,'Macrobiotus hufelandi grp. sp. F7985','species'),(1274258,42244,'Macrobiotus hufelandi grp. sp. F6342','species'),(1274260,369218,'Procryptocerus sp. 2 SLP-2012','species'),(1274261,98077,'Chorocaris sp. ST-2012-A','species'),(1274262,98077,'Chorocaris sp. ST-2012-B','species'),(1274263,555092,'Amphipoda sp. MGA-2012a','species'),(1274264,555092,'Amphipoda sp. MGA-2012b','species'),(1274265,555092,'Amphipoda sp. MGA-2012c','species'),(1274266,555092,'Amphipoda sp. MGA-2012d','species'),(1274267,555092,'Amphipoda sp. MGA-2012e','species'),(1274268,555092,'Amphipoda sp. MGA-2012f','species'),(1274270,555092,'Amphipoda sp. MGA-2012h','species'),(1274271,555092,'Amphipoda sp. MGA-2012i','species'),(1274272,555092,'Amphipoda sp. MGA-2012j','species'),(1274273,77685,'Unclassified Anaspididae','no rank'),(1274274,1274273,'Anaspididae sp. MGA-2011b','species'),(1274275,610329,'Cyclopoida sp. MGA-2012a','species'),(1274276,610329,'Cyclopoida sp. MGA-2012b','species'),(1274277,610329,'Cyclopoida sp. MGA-2012c','species'),(1274278,610329,'Cyclopoida sp. MGA-2012d','species'),(1274279,610329,'Cyclopoida sp. MGA-2012e','species'),(1274280,610329,'Cyclopoida sp. MGA-2012f','species'),(1274281,610329,'Cyclopoida sp. MGA-2012g','species'),(1274282,263168,'Unclassified Haploniscidae','no rank'),(1274283,1274282,'Haploniscidae sp. MGA-2012a','species'),(1274284,1274282,'Haploniscidae sp. MGA-2012b','species'),(1274285,720548,'Isopoda sp. MGA-2011c','species'),(1274286,72042,'Unclassified Syncarida','no rank'),(1274287,1274286,'Syncarida sp. MGA-2011a','species'),(1274288,577246,'Brachypeplus glaber','species'),(1274289,642,'Aeromonas sp. OS5','species'),(1274290,642,'Aeromonas sp. OS6','species'),(1274291,1033,'Afipia sp. CS3','species'),(1274292,357,'Agrobacterium sp. OS3','species'),(1274293,1663,'Arthrobacter sp. OS2','species'),(1274294,59732,'Chryseobacterium sp. OS7','species'),(1274295,33882,'Microbacterium sp. CS2','species'),(1274296,265,'Paracoccus sp. CS4','species'),(1274297,286,'Pseudomonas sp. OS4','species'),(1274298,1279,'Staphylococcus sp. OS1','species'),(1274299,177246,'Upogebia sp. BJK-2012','species'),(1274300,25003,'Asperula aristata','species'),(1274301,61432,'Flavobacteriaceae bacterium BSF_Chryseo','species'),(1274302,292541,'Iris barnumiae f. urmiensis','forma'),(1274303,114727,'Influenza A virus (A/swine/Indiana/A01260105/2012(H1N1))','no rank'),(1274305,119210,'Influenza A virus (A/swine/Indiana/A01260135/2012(H3N2))','no rank'),(1274306,102797,'Influenza A virus (A/chicken/Elshobouk/C3/2010(H5))','no rank'),(1274307,102797,'Influenza A virus (A/chicken/Zagazig/C1/2010(H5))','no rank'),(1274308,119210,'Influenza A virus (A/swine/Iowa/A01279512/2012(H3N2))','no rank'),(1274309,114728,'Influenza A virus (A/swine/Iowa/A01279548/2012(H1N2))','no rank'),(1274310,114728,'Influenza A virus (A/swine/Iowa/A01279589/2012(H1N2))','no rank'),(1274311,114727,'Influenza A virus (A/swine/Minnesota/A01279567/2012(H1N1))','no rank'),(1274312,114728,'Influenza A virus (A/swine/Ohio/A01279503/2012(H1N2))','no rank'),(1274313,114728,'Influenza A virus (A/swine/Ohio/A01279522/2012(H1N2))','no rank'),(1274314,114728,'Influenza A virus (A/swine/Ohio/A01279640/2012(H1N2))','no rank'),(1274315,114728,'Influenza A virus (A/swine/Ohio/A01279687/2012(H1N2))','no rank'),(1274316,29278,'Cloning vector pLZ12spec','species'),(1274317,471822,'Unclassified Haloplasmatales','no rank'),(1274318,1274317,'Haloplasmatales bacterium 4B','species'),(1274319,49928,'bacterium Lv05','species'),(1274320,114728,'Influenza A virus (A/swine/Illinois/A01277957/2012(H1N2))','no rank'),(1274321,114728,'Influenza A virus (A/swine/Illinois/A01442104/2012(H1N2))','no rank'),(1274322,119210,'Influenza A virus (A/swine/Iowa/A01277915/2012(H3N2))','no rank'),(1274323,114727,'Influenza A virus (A/swine/Iowa/A01442243/2012(H1N1))','no rank'),(1274324,114728,'Influenza A virus (A/swine/Minnesota/A01442124/2012(H1N2))','no rank'),(1274325,114728,'Influenza A virus (A/swine/Missouri/A01277947/2012(H1N2))','no rank'),(1274326,114728,'Influenza A virus (A/swine/Missouri/A01442212/2012(H1N2))','no rank'),(1274327,114727,'Influenza A virus (A/swine/Nebraska/A01277450/2012(H1N1))','no rank'),(1274328,114728,'Influenza A virus (A/swine/Nebraska/A01442053/2012(H1N2))','no rank'),(1274329,358874,'Anelpistina muwaanmati','species'),(1274330,143649,'Stumpffia sp. 7 MV-2012','species'),(1274331,102793,'Influenza A virus (A/barn swallow/Hong Kong/1161/2010(H5N1))','no rank'),(1274332,143649,'Stumpffia sp. 13 MV-2009','species'),(1274333,143649,'Stumpffia sp. 16 MV-2009','species'),(1274334,143649,'Stumpffia sp. 29 MV-2012','species'),(1274335,143649,'Stumpffia sp. 30 MV-2012','species'),(1274336,143649,'Stumpffia sp. 31 MV-2012','species'),(1274337,143649,'Stumpffia sp. 32 MV-2012','species'),(1274338,143649,'Stumpffia sp. 33 MV-2012','species'),(1274339,143649,'Stumpffia sp. 34 MV-2012','species'),(1274340,143649,'Stumpffia sp. 35 MV-2012','species'),(1274341,143649,'Stumpffia sp. 36 MV-2012','species'),(1274342,143649,'Stumpffia sp. 37 MV-2012','species'),(1274343,143649,'Stumpffia sp. 38 MV-2012','species'),(1274344,143649,'Stumpffia sp. 39 MV-2012','species'),(1274345,143649,'Stumpffia sp. 40 MV-2012','species'),(1274346,4074,'Datura kymatocarpa','species'),(1274347,4074,'Datura lanosa','species'),(1274348,4074,'Datura pruinosa','species'),(1274349,4074,'Datura reburra','species'),(1274350,2053,'Gordonia sp. R3','species'),(1274351,186824,'Kroppenstedtia','no rank'),(1274352,5827,'Plasmodium cynomolgi strain M','no rank'),(1274353,1386,'Bacillus sp. DX-5','species'),(1274354,1386,'Bacillus sp. GD03','species'),(1274355,1274351,'Unclassified Kroppenstedtia','no rank'),(1274356,1274355,'Kroppenstedtia sp. GD02','species'),(1274357,182709,'Oceanobacillus sp. GD04','species'),(1274358,182709,'Oceanobacillus sp. WM-1','species'),(1274359,286,'Pseudomonas sp. WM-2','species'),(1274360,129337,'Geobacillus sp. HBB40','species'),(1274361,1663,'Arthrobacter sp. EC42A','species'),(1274362,75309,'Rhodanobacter sp. ECB2','species'),(1274363,568386,'Polycyclovorans','genus'),(1274364,40411,'Chrysosporium sp. GZUIFR-A10222M','species'),(1274365,40411,'Chrysosporium sp. GZUIFR-Chry-11','species'),(1274366,692607,'unclassified Salmonivirus','no rank'),(1274367,1274366,'Salmonid herpesvirus 4','species'),(1274368,13578,'Juncus alatus','species'),(1274369,13578,'Juncus gracillimus','species'),(1274370,13578,'Juncus krameri','species'),(1274371,13578,'Juncus papillosus','species'),(1274372,13578,'Juncus setchuensis','species'),(1274373,1274372,'Juncus setchuensis var. effusoides','varietas'),(1274374,44249,'Paenibacillus sp. GD11','species'),(1274375,28384,'bogus duplicates','no rank'),(1274376,64607,'Moniliella sp. BH010','species'),(1274378,37314,'Lepiota geogenia','species'),(1274379,34433,'Leucoagaricus sp. MEL 2292681','species'),(1274380,34433,'Leucoagaricus sp. MEL 2292682','species'),(1274381,34433,'Leucoagaricus sp. MEL 2320612','species'),(1274382,34433,'Leucoagaricus sp. MEL 2326761','species'),(1274383,93111,'Bacidia sipmanii','species'),(1274384,1350,'Enterococcus sp. CCM 8433','species'),(1274385,1350,'Enterococcus sp. CCM 8434','species'),(1274386,93115,'Lecania falcata','species'),(1274387,5475,'Candida sp. DMKU-RK15','species'),(1274388,5475,'Candida sp. DMKU-RK206','species'),(1274389,5285,'Rhodosporidium sp. DMKU-RK354','species'),(1274390,5285,'Rhodosporidium sp. DMKU-RK356','species'),(1274391,5285,'Rhodosporidium sp. DMKU-RK384','species'),(1274392,5475,'Candida sp. DMKU-RK467','species'),(1274393,5475,'Candida sp. DMKU-RK470','species'),(1274394,663591,'Hannaella aff. coprosmaensis DMKU-RK250','species'),(1274395,36769,'Paraphysomonas sp. 1 JMS-2012','species'),(1274396,4875,'Glomus sp. SDGS','species'),(1274397,36769,'Paraphysomonas sp. WA20KP','species'),(1274398,36769,'Paraphysomonas sp. CCL3C','species'),(1274399,547,'Enterobacter sp. Bisph1','species'),(1274400,547,'Enterobacter sp. Bisph2','species'),(1274401,255531,'Candidatus Hepatobacter','genus'),(1274402,1274401,'Candidatus Hepatobacter penaei','species'),(1274403,29423,'Legionella oakridgensis RV-2-2007','no rank'),(1274404,57560,'Ibipora','genus'),(1274405,1274404,'Ibipora lolii','species'),(1274406,57560,'Morulaimus','genus'),(1274407,1274406,'Morulaimus sclerus','species'),(1274408,57560,'Carphodorus','genus'),(1274409,1274408,'Carphodorus sp. WY-2012','species'),(1274410,1274406,'Morulaimus sp. WY-2012','species'),(1274411,398403,'Neodolichodorus','genus'),(1274412,1274411,'Neodolichodorus sp. WY-2012','species'),(1274413,189774,'Chloroflexi bacterium JGI 0002000-F10','species'),(1274414,1773,'Mycobacterium tuberculosis SP1','no rank'),(1274415,1773,'Mycobacterium tuberculosis SP2','no rank'),(1274416,1773,'Mycobacterium tuberculosis SP3','no rank'),(1274417,1773,'Mycobacterium tuberculosis SP4','no rank'),(1274418,1773,'Mycobacterium tuberculosis SP5','no rank'),(1274419,1773,'Mycobacterium tuberculosis SP6','no rank'),(1274420,1773,'Mycobacterium tuberculosis SP7','no rank'),(1274421,1773,'Mycobacterium tuberculosis SP8','no rank'),(1274422,1773,'Mycobacterium tuberculosis SP9','no rank'),(1274423,1773,'Mycobacterium tuberculosis SP10','no rank'),(1274424,1773,'Mycobacterium tuberculosis SP11','no rank'),(1274425,1773,'Mycobacterium tuberculosis SP12','no rank'),(1274426,1773,'Mycobacterium tuberculosis SP13','no rank'),(1274427,1773,'Mycobacterium tuberculosis SP15','no rank'),(1274428,1773,'Mycobacterium tuberculosis SP16','no rank'),(1274429,1773,'Mycobacterium tuberculosis SP17','no rank'),(1274430,1773,'Mycobacterium tuberculosis SP18','no rank'),(1274431,1773,'Mycobacterium tuberculosis SP21','no rank'),(1274432,1773,'Mycobacterium tuberculosis SP22','no rank'),(1274433,1773,'Mycobacterium tuberculosis SP24','no rank'),(1274434,1773,'Mycobacterium tuberculosis SP25','no rank'),(1274435,1773,'Mycobacterium tuberculosis SP28','no rank'),(1274436,1773,'Mycobacterium tuberculosis SP29','no rank'),(1274437,1773,'Mycobacterium tuberculosis SP31','no rank'),(1274438,1773,'Mycobacterium tuberculosis SP32','no rank'),(1274439,1773,'Mycobacterium tuberculosis SP33','no rank'),(1274440,1773,'Mycobacterium tuberculosis SP34','no rank'),(1274441,1773,'Mycobacterium tuberculosis SP35','no rank'),(1274442,1773,'Mycobacterium tuberculosis SP36','no rank'),(1274443,1773,'Mycobacterium tuberculosis SP37','no rank'),(1274444,1773,'Mycobacterium tuberculosis SP38','no rank'),(1274445,1773,'Mycobacterium tuberculosis SP39','no rank'),(1274446,1773,'Mycobacterium tuberculosis MOS2','no rank'),(1274447,1773,'Mycobacterium tuberculosis MOS7','no rank'),(1274448,1773,'Mycobacterium tuberculosis MOS9','no rank'),(1274449,1773,'Mycobacterium tuberculosis MOS10','no rank'),(1274450,1773,'Mycobacterium tuberculosis MOS11','no rank'),(1274451,1773,'Mycobacterium tuberculosis MOS12','no rank'),(1274452,1773,'Mycobacterium tuberculosis MOS14','no rank'),(1274453,68038,'Chaetonotus heterocanthus','species'),(1274454,233111,'Aspidiophorus paramediterraneus','species'),(1274455,233111,'Aspidiophorus tentaculatus','species'),(1274456,68038,'Chaetonotus acanthocephalus','species'),(1274457,68038,'Chaetonotus acanthodes','species'),(1274458,68038,'Chaetonotus aemilianus','species'),(1274459,68038,'Chaetonotus armatus','species'),(1274460,68038,'Chaetonotus bisacer','species'),(1274461,68038,'Chaetonotus daphnes','species'),(1274463,68038,'Chaetonotus heideri','species'),(1274464,68038,'Chaetonotus hystrix','species'),(1274465,68038,'Chaetonotus laroides','species'),(1274466,68038,'Chaetonotus mariae','species'),(1274468,68038,'Chaetonotus microchaetus','species'),(1274471,68038,'Chaetonotus polyspinosus','species'),(1274472,68038,'Chaetonotus schultzei','species'),(1274473,68038,'Chaetonotus similis','species'),(1274475,68038,'Chaetonotus uncinus','species'),(1274476,78241,'Heterolepidoderma loricatum','species'),(1274477,233119,'Neodasys chaetonotoideus','species'),(1274478,233119,'Neodasys uchidai','species'),(1274479,41372,'Arenotus','genus'),(1274480,1274479,'Arenotus strixinoi','species'),(1274481,1194631,'Dasydytes','genus'),(1274482,1274481,'Dasydytes carvalhoae','species'),(1274483,1274481,'Dasydytes elongatus','species'),(1274484,1274481,'Dasydytes papaveroi','species'),(1274485,41372,'Halichaetonotus','genus'),(1274486,1274485,'Halichaetonotus aculifer','species'),(1274487,1274485,'Halichaetonotus euromarinus','species'),(1274488,1274485,'Halichaetonotus paradoxus','species'),(1274489,1194631,'Haltidytes','genus'),(1274490,1274489,'Haltidytes squamosus','species'),(1274491,41372,'Ichthydium','genus'),(1274492,1274491,'Ichthydium skandicum','species'),(1274493,1274491,'Ichthydium squamigerum','species'),(1274494,1194631,'Ornamentula','genus'),(1274495,1274494,'Ornamentula paraensis','species'),(1274496,82860,'Prosorhynchoides carvajali','species'),(1274497,73345,'Helicometrina','genus'),(1274498,1274497,'Helicometrina nimia','species'),(1274499,27885,'Monascus','genus'),(1274500,1274499,'Monascus filiformis','species'),(1274501,663549,'Fellodistomidae sp. ZL-2012','species'),(1274502,73076,'Lecithaster sp. ZL-2012','species'),(1274503,116875,'Unclassified Lecithasteridae','no rank'),(1274504,1274503,'Lecithasteridae sp. ZL-2012','species'),(1274505,630377,'Megasolena sp. ZL-2012','species'),(1274506,73351,'Proctoeces sp. ZL-2012','species'),(1274507,82860,'Prosorhynchoides sp. ZL-2012','species'),(1274508,116852,'Hemipera','genus'),(1274509,1274508,'Hemipera sp. ZL-2012','species'),(1274518,6942,'Amblyomma varanense','species'),(1274519,34622,'Haemaphysalis asiatica','species'),(1274520,6942,'Amblyomma helvolum','species'),(1274522,34622,'Haemaphysalis aborensis','species'),(1274524,119858,'Bacillus sonorensis L12','no rank'),(1274525,46913,'Devosia sp. ISO339_OTU769','species'),(1274526,75654,'Duganella sp. ISOM287_OTU242','species'),(1274527,75654,'Duganella sp. ISOM288_OTU242','species'),(1274528,231454,'Dyella sp. ISO117_OTU5394','species'),(1274529,231454,'Dyella sp. ISO139_OTU5394','species'),(1274530,231454,'Dyella sp. ISO287_OTU1629','species'),(1274531,231454,'Dyella sp. ISO377_OTU5394','species'),(1274532,231454,'Dyella sp. ISO759_OTU1629','species'),(1274533,231454,'Dyella sp. ISO89_OTU5394','species'),(1274534,231454,'Dyella sp. ISOM292_OTU8320','species'),(1274535,237,'Flavobacterium sp. ISO200_OTU5152','species'),(1274536,237,'Flavobacterium sp. ISO216_OTU5797','species'),(1274537,237,'Flavobacterium sp. ISO31_OTU5152','species'),(1274538,237,'Flavobacterium sp. ISO38_OTU5152','species'),(1274539,237,'Flavobacterium sp. ISO58_OTU5152','species'),(1274540,237,'Flavobacterium sp. ISO59_OTU5152','species'),(1274541,237,'Flavobacterium sp. ISO614_OTU5152','species'),(1274542,237,'Flavobacterium sp. ISO619_OTU5152','species'),(1274543,237,'Flavobacterium sp. ISO62_OTU5152','species'),(1274544,237,'Flavobacterium sp. ISO66_OTU5152','species'),(1274545,237,'Flavobacterium sp. ISO74_OTU5152','species'),(1274546,237,'Flavobacterium sp. ISO77_OTU5152','species'),(1274547,237,'Flavobacterium sp. ISO79_OTU3098','species'),(1274548,237,'Flavobacterium sp. ISO86_OTU5797','species'),(1274549,237,'Flavobacterium sp. ISO88_OTU5152','species'),(1274550,74719,'Frankineae bacterium ISO822_OTU75','species'),(1274551,74719,'Frankineae bacterium ISO970_OTU75','species'),(1274552,74719,'Frankineae bacterium ISOM064_OTU75','species'),(1274553,53387,'Friedmanniella sp. ISO928_OTU1043','species'),(1274554,96492,'Frigoribacterium sp. ISO145_OTU41306','species'),(1274555,96492,'Frigoribacterium sp. ISO148_OTU41306','species'),(1274556,96492,'Frigoribacterium sp. ISO230_OTU19195','species'),(1274557,96492,'Frigoribacterium sp. ISO307_OTU7565','species'),(1274558,96492,'Frigoribacterium sp. ISO319_OTU2448','species'),(1274559,96492,'Frigoribacterium sp. ISO334_OTU2448','species'),(1274560,96492,'Frigoribacterium sp. ISO345_OTU17952','species'),(1274561,194985,'Planococcaceae bacterium ISOM259_OTU789','species'),(1274562,90141,'Rhizobiaceae bacterium ISO630_OTU2755','species'),(1274563,90141,'Rhizobiaceae bacterium ISO677_OTU2755','species'),(1274564,90141,'Rhizobiaceae bacterium ISOM470_OTU202','species'),(1274565,111775,'Francisella endosymbiont of Amblyomma varanense','species'),(1274566,111775,'Francisella endosymbiont of Dermacentor atrosignatus','species'),(1274567,111775,'Francisella endosymbiont of Dermacentor auratus','species'),(1274568,111775,'Francisella endosymbiont of Dermacentor compactus','species'),(1274569,111775,'Francisella endosymbiont of Haemaphysalis asiatica','species'),(1274570,111775,'Francisella endosymbiont of Haemaphysalis hystricis','species'),(1274571,111775,'Francisella endosymbiont of Haemaphysalis papuana','species'),(1274572,111775,'Francisella endosymbiont of Haemaphysalis shimoga','species'),(1274573,111775,'Francisella endosymbiont of Rhipicephalus haemaphysaloides','species'),(1274574,776,'Coxiella endosymbiont of Haemaphysalis lagrangei','species'),(1274575,776,'Coxiella endosymbiont of Haemaphysalis obesa','species'),(1274576,776,'Coxiella endosymbiont of Haemaphysalis shimoga','species'),(1274577,776,'Coxiella endosymbiont of Haemaphysalis sp.','species'),(1274578,630749,'Spongiibacter sp. HME8849','species'),(1274579,150080,'Norovirus mouse/Kumamoto/Ku256/2012/JP','no rank'),(1274580,150080,'Norovirus mouse/Kumamoto/Ku257/2012/JP','no rank'),(1274581,150080,'Norovirus mouse/Kumamoto/Ku325/2012/JP','no rank'),(1274582,150080,'Norovirus mouse/Kumamoto/Ku336/2012/JP','no rank'),(1274583,351680,'Measles virus MVs/Hyogo.JPN/34.12[D9]','no rank'),(1274584,235544,'Norovirus Hu/GI/GUP020Noro/2004/TR','no rank'),(1274585,235544,'Norovirus Hu/GI/AHP59Noro/2005/TR','no rank'),(1274586,235544,'Norovirus Hu/GI/ICMH603Noro/2006/BD','no rank'),(1274587,235544,'Norovirus Hu/GI/ICMH645Noro/2006/BD','no rank'),(1274588,235544,'Norovirus Hu/GI/ICMH623Noro/2006/BD','no rank'),(1274589,235544,'Norovirus Hu/GI/ICMH569Noro/2006/BD','no rank'),(1274590,490043,'Norovirus Hu/GII/AHH33Noro/2005/TR','no rank'),(1274591,490043,'Norovirus Hu/GII/GUP111Noro/2005/TR','no rank'),(1274592,490043,'Norovirus Hu/GII/ICMH211Noro/2005/BD','no rank'),(1274593,490043,'Norovirus Hu/GII/ICMH575Noro/2006/BD','no rank'),(1274594,490043,'Norovirus Hu/GII/ICMH543Noro/2006/BD','no rank'),(1274595,490043,'Norovirus Hu/GII/ICMH547Noro/2006/BD','no rank'),(1274596,490043,'Norovirus Hu/GII/ICMH577Noro/2006/BD','no rank'),(1274597,490043,'Norovirus Hu/GII/ICMH595Noro/2006/BD','no rank'),(1274598,490043,'Norovirus Hu/GII/ICMH550Noro/2006/BD','no rank'),(1274599,490043,'Norovirus Hu/GII/ICMH605Noro/2006/BD','no rank'),(1274600,490043,'Norovirus Hu/GII/ICMH555Noro/2006/BD','no rank'),(1274601,490043,'Norovirus Hu/GII/ICMH370Noro/2006/BD','no rank'),(1274602,490043,'Norovirus Hu/GII/ICMH544Noro/2006/BD','no rank'),(1274603,490043,'Norovirus Hu/GII/ICMH588Noro/2006/BD','no rank'),(1274604,490043,'Norovirus Hu/GII/ICMH603Noro/2006/BD','no rank'),(1274605,12456,'Human astrovirus 1/ICMH642Astro/2006/BD','no rank'),(1274606,12456,'Human astrovirus 1/ICMH666Astro/2006/BD','no rank'),(1274607,37130,'Human astrovirus 6/ICMH108Astro/2005/BD','no rank'),(1274608,37130,'Human astrovirus 6/ICMH433Astro/2006/BD','no rank'),(1274609,12456,'Human astrovirus 1/ICMH590Astro/2006/BD','no rank'),(1274610,12456,'Human astrovirus 1/ICMH573Astro/2006/BD','no rank'),(1274611,12456,'Human astrovirus 1/ICMH469Astro/2006/BD','no rank'),(1274612,1186059,'Human astrovirus MLB2/GUP187Astro/2005/TR','no rank'),(1274613,12456,'Human astrovirus 1/GUP216Astro/2005/TR','no rank'),(1274614,35741,'Human astrovirus 5/GUP125Astro/2005/TR','no rank'),(1274615,12456,'Human astrovirus 1/GUP024Astro/2004/TR','no rank'),(1274616,114728,'Influenza A virus (A/swine/Minnesota/A01279807/2012(H1N2))','no rank'),(1274617,114728,'Influenza A virus (A/swine/Ohio/A01279737/2012(H1N2))','no rank'),(1274618,114728,'Influenza A virus (A/swine/Ohio/A01279763/2012(H1N2))','no rank'),(1274619,114728,'Influenza A virus (A/swine/South Dakota/A01279746/2012(H1N2))','no rank'),(1274620,119210,'Influenza A virus (A/swine/Minnesota/A01279722/2012(H3N2))','no rank'),(1274621,119210,'Influenza A virus (A/swine/South Dakota/A01279518/2012(H3N2))','no rank'),(1274622,613,'Serratia sp. AA1','species'),(1274624,69837,'Azoarcus sp. enrichment culture clone DD-Anox1','species'),(1274625,158750,'Acidovorax sp. enrichment culture clone DD-Ox','species'),(1274626,469,'Acinetobacter sp. X9-2','species'),(1274627,507,'Alcaligenes sp. X9-3','species'),(1274628,1386,'Bacillus sp. J8A2','species'),(1274629,547,'Enterobacter sp. M1B','species'),(1274630,74721,'Stachybotrys sp. HGUP0201','species'),(1274631,374,'Bradyrhizobium sp. LMTR 13','species'),(1274632,1386,'Bacillus sp. Wogelta 1','species'),(1274633,2034,'Curtobacterium sp. Wogelta 2','species'),(1274634,547,'Enterobacter sp. Pawie','species'),(1274635,33882,'Microbacterium sp. Debranta 2','species'),(1274636,53335,'Pantoea sp. Benishangul Gumuz 1','species'),(1274637,53335,'Pantoea sp. Benishangul Gumuz 2','species'),(1274638,53335,'Pantoea sp. Tigray 1','species'),(1274639,53335,'Pantoea sp. Tigray 3','species'),(1274640,286,'Pseudomonas sp. Debranta 1','species'),(1274641,28453,'Sphingobacterium sp. Bahirdar-Yibab','species'),(1274642,286,'Pseudomonas sp. Tigray 2','species'),(1274643,5506,'Fusarium sp. 42','species'),(1274644,5506,'Fusarium sp. 50','species'),(1274645,190769,'Pheidole cf. sauteri Ext20121214-1','species'),(1274646,190769,'Pheidole cf. sauteri Ext20121214-2','species'),(1274647,190769,'Pheidole cf. sauteri Ext20121214-3','species'),(1274648,190769,'Pheidole cf. sauteri Ext20121214-5','species'),(1274649,190769,'Pheidole cf. sauteri Ext20121201-2','species'),(1274650,190769,'Pheidole cf. sauteri Ext20121120-5','species'),(1274651,190769,'Pheidole cf. sauteri Ext20121201-8','species'),(1274652,190769,'Pheidole cf. sauteri Ext20121120-3','species'),(1274653,190769,'Pheidole cf. sauteri Ext20121209-2','species'),(1274654,190769,'Pheidole cf. sauteri Ext20121209-3','species'),(1274655,190769,'Pheidole cf. sauteri Ext20121209-4','species'),(1274656,190769,'Pheidole cf. sauteri Ext20121209-6','species'),(1274657,190769,'Pheidole cf. sauteri Ext20121209-7','species'),(1274658,190769,'Pheidole cf. sauteri Ext20121113-6','species'),(1274659,190769,'Pheidole cf. sauteri Ext20121113-7','species'),(1274660,39251,'Paulownia fortunei x Paulownia tomentosa','species'),(1274661,291965,'Asterochloris pyriformis','species'),(1274662,41891,'Coccomyxa viridis','species'),(1274663,49674,'Trillium oostingii','species'),(1274664,4622,'Calathea cleistantha','species'),(1274665,4622,'Calathea hammelii','species'),(1274666,4622,'Calathea similis','species'),(1274667,94356,'Ischnosiphon inflatus','species'),(1274668,11520,'Influenza B virus (B/Massachusetts/03/2010)','no rank'),(1274669,48479,'bacterium enrichment culture DGGE gel band MC1','species'),(1274670,48479,'bacterium enrichment culture DGGE gel band MC10','species'),(1274671,48479,'bacterium enrichment culture DGGE gel band MC11','species'),(1274672,48479,'bacterium enrichment culture DGGE gel band MC12','species'),(1274673,48479,'bacterium enrichment culture DGGE gel band MC13','species'),(1274674,48479,'bacterium enrichment culture DGGE gel band MC14','species'),(1274675,48479,'bacterium enrichment culture DGGE gel band MC15','species'),(1274676,48479,'bacterium enrichment culture DGGE gel band MC16','species'),(1274677,48479,'bacterium enrichment culture DGGE gel band MC17','species'),(1274678,48479,'bacterium enrichment culture DGGE gel band MC18','species'),(1274679,48479,'bacterium enrichment culture DGGE gel band MC19','species'),(1274680,48479,'bacterium enrichment culture DGGE gel band MC2','species'),(1274681,48479,'bacterium enrichment culture DGGE gel band MC20','species'),(1274682,48479,'bacterium enrichment culture DGGE gel band MC21','species'),(1274683,48479,'bacterium enrichment culture DGGE gel band MC3','species'),(1274684,48479,'bacterium enrichment culture DGGE gel band MC4','species'),(1274685,48479,'bacterium enrichment culture DGGE gel band MC5','species'),(1274686,48479,'bacterium enrichment culture DGGE gel band MC6','species'),(1274687,48479,'bacterium enrichment culture DGGE gel band MC7','species'),(1274688,48479,'bacterium enrichment culture DGGE gel band MC8','species'),(1274689,48479,'bacterium enrichment culture DGGE gel band MC9','species'),(1274690,48479,'bacterium enrichment culture DGGE gel band MRS1','species'),(1274691,48479,'bacterium enrichment culture DGGE gel band MRS10','species'),(1274692,48479,'bacterium enrichment culture DGGE gel band MRS11','species'),(1274693,48479,'bacterium enrichment culture DGGE gel band MRS12','species'),(1274694,48479,'bacterium enrichment culture DGGE gel band MRS13','species'),(1274695,48479,'bacterium enrichment culture DGGE gel band MRS14','species'),(1274696,48479,'bacterium enrichment culture DGGE gel band MRS15','species'),(1274697,48479,'bacterium enrichment culture DGGE gel band MRS16','species'),(1274698,48479,'bacterium enrichment culture DGGE gel band MRS17','species'),(1274699,48479,'bacterium enrichment culture DGGE gel band MRS18','species'),(1274700,48479,'bacterium enrichment culture DGGE gel band MRS2','species'),(1274701,48479,'bacterium enrichment culture DGGE gel band MRS3','species'),(1274702,48479,'bacterium enrichment culture DGGE gel band MRS5','species'),(1274703,48479,'bacterium enrichment culture DGGE gel band MRS7','species'),(1274704,48479,'bacterium enrichment culture DGGE gel band MRS8','species'),(1274705,48479,'bacterium enrichment culture DGGE gel band MRS9','species'),(1274706,48479,'bacterium enrichment culture DGGE gel band N1','species'),(1274707,48479,'bacterium enrichment culture DGGE gel band N10','species'),(1274708,48479,'bacterium enrichment culture DGGE gel band N11','species'),(1274709,48479,'bacterium enrichment culture DGGE gel band N12','species'),(1274710,48479,'bacterium enrichment culture DGGE gel band N13','species'),(1274711,48479,'bacterium enrichment culture DGGE gel band N14','species'),(1274712,48479,'bacterium enrichment culture DGGE gel band N15','species'),(1274713,48479,'bacterium enrichment culture DGGE gel band N16','species'),(1274714,48479,'bacterium enrichment culture DGGE gel band N2','species'),(1274715,48479,'bacterium enrichment culture DGGE gel band N3','species'),(1274716,48479,'bacterium enrichment culture DGGE gel band N4','species'),(1274717,48479,'bacterium enrichment culture DGGE gel band N5','species'),(1274718,48479,'bacterium enrichment culture DGGE gel band N6','species'),(1274719,48479,'bacterium enrichment culture DGGE gel band N7','species'),(1274720,48479,'bacterium enrichment culture DGGE gel band N8','species'),(1274721,48479,'bacterium enrichment culture DGGE gel band N9','species'),(1274722,92490,'Erwinia toletana DAPP-PG 735','no rank'),(1274723,34079,'cyanobacterium SI-SJ','species'),(1274724,22,'Shewanella sp. JNU-H030-2','species'),(1274725,662,'Vibrio sp. JNU-H007-1','species'),(1274726,143649,'Stumpffia sp. 41 MV-2012','species'),(1274727,1707,'Cellulomonas sp. SJH-002','species'),(1274728,544,'Citrobacter sp. SJH-004','species'),(1274729,655352,'Cohaesibacter sp. SJH-001','species'),(1274730,866673,'Marinifilum sp. JNU-H032','species'),(1274731,866673,'Marinifilum sp. JNU-H036','species'),(1274732,286,'Pseudomonas sp. SJH-003','species'),(1274733,286,'Pseudomonas sp. SJH-005','species'),(1274734,286,'Pseudomonas sp. SJH-007','species'),(1274735,22,'Shewanella sp. JNU-H015','species'),(1274736,22,'Shewanella sp. SJH-006','species'),(1274737,143649,'Stumpffia sp. 42 MV-2012','species'),(1274738,143649,'Stumpffia sp. 43 MV-2012','species'),(1274739,479973,'Tetragenococcus sp. enrichment culture clone SZ-B-2','species'),(1274740,286,'Pseudomonas sp. S05K','species'),(1274741,570,'Klebsiella sp. B10','species'),(1274742,53335,'Pantoea sp. B9','species'),(1274743,1178,'Nostoc commune AUS-JR/DB/NT-003','no rank'),(1274744,1178,'Nostoc commune AUS-JR/DB/NT-004','no rank'),(1274745,1118238,'Planktothrix cryptovaginata AUS-JR/DB/NT-005','no rank'),(1274746,518123,'Anabaena iyengarii var. tenuis','varietas'),(1274747,1274746,'Anabaena iyengarii var. tenuis AUS-JR/DB/NT-002','no rank'),(1274749,1177,'Nostoc sp. NDUPC003','species'),(1274750,1177,'Nostoc sp. NDUPC004','species'),(1274751,286,'Pseudomonas sp. IBS33A','species'),(1274752,238749,'Diaphorobacter sp. R9','species'),(1274761,39588,'Hyperolius dartevellei','species'),(1274762,39588,'Hyperolius friedemanni','species'),(1274763,39588,'Hyperolius howelli','species'),(1274764,39588,'Hyperolius igbettensis','species'),(1274765,39588,'Hyperolius inyangae','species'),(1274766,39588,'Hyperolius jacobseni','species'),(1274767,39588,'Hyperolius poweri','species'),(1274768,39588,'Hyperolius rwandae','species'),(1274769,95729,'Stemphylium sp. EPS118','species'),(1274770,95729,'Stemphylium sp. EPS146','species'),(1274771,33155,'Cudonia cf. monticola 062712HL01','species'),(1274772,36046,'Elaphomyces digitatus','species'),(1274774,5475,'Candida sp. DMKU-RK7','species'),(1274775,5475,'Candida sp. DMKU-RK21','species'),(1274776,5475,'Candida sp. DMKU-RK22','species'),(1274777,106841,'Cryptococcus aff. laurentii DMKU-RK373','species'),(1274778,106841,'Cryptococcus aff. laurentii DMKU-RK243','species'),(1274779,114295,'Rickettsia endosymbiont of Amblyomma helvolum','species'),(1274780,114295,'Rickettsia endosymbiont of Amblyomma varanense','species'),(1274781,318829,'Magnaporthe oryzae 4091-5-8','no rank'),(1274782,27372,'Acaulospora tortuosa','species'),(1274783,27372,'Acaulospora pustulata','species'),(1274784,708070,'Mucor velutinosus B5328','no rank'),(1274785,64495,'Rhizopus oryzae B7407','no rank'),(1274786,36080,'Mucor circinelloides B8987','no rank'),(1274787,13706,'Syncephalastrum racemosum B6101','no rank'),(1274788,42458,'Lichtheimia corymbifera B5399','no rank'),(1274789,45916,'Nostoc ellipsosporum NDUPC002','no rank'),(1274790,679948,'Apophysomyces trapeziformis B9324','no rank'),(1274791,90269,'Apophysomyes elegans B7760','no rank'),(1274792,4853,'Cunninghamella elegans B9769','no rank'),(1274793,4846,'Rhizopus stolonifer B9770','no rank'),(1274794,90258,'Saksenaea vasiformis B4078','no rank'),(1274795,292490,'environmental samples','no rank'),(1274796,1274795,'uncultured Aspicilia','species'),(1274797,316980,'uncultured Torrendiella','species'),(1274798,292463,'uncultured Brachyalara','species'),(1274799,613,'Serratia sp. S2B','species'),(1274800,1873,'Micromonospora sp. NEAU-gq13','species'),(1274801,1873,'Micromonospora sp. NEAU-gq6','species'),(1274802,1873,'Micromonospora sp. NEAU-zh4','species'),(1274803,1569,'Sporosarcina sp. Con12','species'),(1274804,4622,'Calathea venusta','species'),(1274806,4653,'Heliconia cf. umbrophila DE-2012','species'),(1274807,4653,'Heliconia longa','species'),(1274808,4653,'Heliconia mariae','species'),(1274809,4653,'Heliconia reticulata','species'),(1274810,4653,'Heliconia secunda','species'),(1274811,94356,'Ischnosiphon elegans','species'),(1274812,92989,'Trimmatostroma sp. JL-2012','species'),(1274814,562,'Escherichia coli APEC O78','no rank'),(1274815,76572,'Centropogon australis (E.Wimm.) Gleason, 1925','species'),(1274816,354218,'Papilio karna discordia','subspecies'),(1274817,76201,'Papilio maackii tutanus','subspecies'),(1274818,76199,'Papilio bianor ganesa','subspecies'),(1274819,76199,'Papilio bianor gladiator','subspecies'),(1274820,76199,'Papilio bianor pinratanai','subspecies'),(1274821,76199,'Papilio bianor significans','subspecies'),(1274822,76199,'Papilio bianor stockleyi','subspecies'),(1274823,7145,'Papilio blumei','species'),(1274824,1274823,'Papilio blumei fruhstorferi','subspecies'),(1274825,7145,'Papilio crino','species'),(1274826,7145,'Papilio dehaanii','species'),(1274827,1274826,'Papilio dehaanii amamiensis','subspecies'),(1274828,1274826,'Papilio dehaanii hachijonis','subspecies'),(1274829,1274826,'Papilio dehaanii ryukyuensis','subspecies'),(1274830,1274826,'Papilio dehaanii tokaraensis','subspecies'),(1274831,351162,'Papilio krishna charlesi','subspecies'),(1274832,351162,'Papilio krishna mayumiae','subspecies'),(1274833,351162,'Papilio krishna thawgawa','subspecies'),(1274834,996780,'Papilio lorquinianus albertisi','subspecies'),(1274835,996780,'Papilio lorquinianus gelia','subspecies'),(1274836,996780,'Papilio lorquinianus ochoco','subspecies'),(1274837,7145,'Papilio neumoegeni','species'),(1274838,354222,'Papilio palinurus daedalus','subspecies'),(1274839,354222,'Papilio palinurus vega','subspecies'),(1274840,262661,'Papilio paris battacorum','subspecies'),(1274841,262661,'Papilio paris detanii','subspecies'),(1274842,262661,'Papilio paris gedeensis','subspecies'),(1274843,262661,'Papilio paris tenggerensis','subspecies'),(1274844,354223,'Papilio peranthus adamantius','subspecies'),(1274845,354223,'Papilio peranthus baweanus','subspecies'),(1274846,354223,'Papilio peranthus kransi','subspecies'),(1274847,354223,'Papilio peranthus transiens','subspecies'),(1274848,7145,'Papilio pericles','species'),(1274849,996788,'Papilio ulysses ampelius','subspecies'),(1274850,996788,'Papilio ulysses autolycus','subspecies'),(1274851,996788,'Papilio ulysses dohertius','subspecies'),(1274852,996788,'Papilio ulysses joesa','subspecies'),(1274853,996788,'Papilio ulysses morotaicus','subspecies'),(1274854,996788,'Papilio ulysses nigerrimus','subspecies'),(1274855,996788,'Papilio ulysses orsippus','subspecies'),(1274856,996788,'Papilio ulysses oxyartes','subspecies'),(1274857,996788,'Papilio ulysses telegonus','subspecies'),(1274858,351163,'Papilio arcturus arcturus','subspecies'),(1274859,1274823,'Papilio blumei blumei','subspecies'),(1274860,1274826,'Papilio dehaanii dehaanii','subspecies'),(1274861,351166,'Papilio dialis dialis','subspecies'),(1274862,996780,'Papilio lorquinianus lorquinianus','subspecies'),(1274863,354223,'Papilio peranthus peranthus','subspecies'),(1274864,996788,'Papilio ulysses ulysses','subspecies'),(1274865,413997,'Escherichia coli 18-SS1','no rank'),(1274866,413997,'Escherichia coli 18-SS2','no rank'),(1274867,413997,'Escherichia coli 18-FS1','no rank'),(1274868,413997,'Escherichia coli 18-FS2','no rank'),(1274869,413997,'Escherichia coli 20-SS1','no rank'),(1274870,413997,'Escherichia coli 20-SS2','no rank'),(1274871,413997,'Escherichia coli 20-FS1','no rank'),(1274872,413997,'Escherichia coli 20-FS2','no rank'),(1274873,413997,'Escherichia coli 18-1','no rank'),(1274874,413997,'Escherichia coli 18-7','no rank'),(1274875,413997,'Escherichia coli 18-13','no rank'),(1274876,413997,'Escherichia coli 18-20','no rank'),(1274877,413997,'Escherichia coli 18-31','no rank'),(1274878,413997,'Escherichia coli 18-41','no rank'),(1274879,413997,'Escherichia coli 18-52','no rank'),(1274880,413997,'Escherichia coli 18-62','no rank'),(1274881,413997,'Escherichia coli 18-73','no rank'),(1274882,413997,'Escherichia coli 18-83','no rank'),(1274883,413997,'Escherichia coli 18-97','no rank'),(1274884,413997,'Escherichia coli 18-112','no rank'),(1274885,413997,'Escherichia coli 18-125','no rank'),(1274886,413997,'Escherichia coli 18-139','no rank'),(1274887,413997,'Escherichia coli 18-157','no rank'),(1274888,413997,'Escherichia coli 18-184','no rank'),(1274889,413997,'Escherichia coli 20-1','no rank'),(1274890,413997,'Escherichia coli 20-13','no rank'),(1274891,413997,'Escherichia coli 20-20','no rank'),(1274892,413997,'Escherichia coli 20-31','no rank'),(1274893,413997,'Escherichia coli 20-41','no rank'),(1274894,413997,'Escherichia coli 20-52','no rank'),(1274895,413997,'Escherichia coli 20-62','no rank'),(1274896,413997,'Escherichia coli 20-73','no rank'),(1274897,413997,'Escherichia coli 20-83','no rank'),(1274898,413997,'Escherichia coli 20-97','no rank'),(1274899,413997,'Escherichia coli 20-112','no rank'),(1274900,413997,'Escherichia coli 20-125','no rank'),(1274901,413997,'Escherichia coli 20-139','no rank'),(1274902,413997,'Escherichia coli 20-157','no rank'),(1274903,413997,'Escherichia coli 20-184','no rank'),(1274904,37762,'Escherichia coli B str. REL607','no rank'),(1274905,1274904,'Escherichia coli 19-SS1','no rank'),(1274906,1274904,'Escherichia coli 19-SS2','no rank'),(1274907,1274904,'Escherichia coli 19-FS1','no rank'),(1274908,1274904,'Escherichia coli 19-FS2','no rank'),(1274909,1274904,'Escherichia coli 19-1','no rank'),(1274910,1274904,'Escherichia coli 19-7','no rank'),(1274911,1274904,'Escherichia coli 19-13','no rank'),(1274912,1274904,'Escherichia coli 19-20','no rank'),(1274913,1274904,'Escherichia coli 19-31','no rank'),(1274914,1274904,'Escherichia coli 19-41','no rank'),(1274915,1274904,'Escherichia coli 19-52','no rank'),(1274916,1274904,'Escherichia coli 19-62','no rank'),(1274917,1274904,'Escherichia coli 19-73','no rank'),(1274918,1274904,'Escherichia coli 19-83','no rank'),(1274919,1274904,'Escherichia coli 19-97','no rank'),(1274920,1274904,'Escherichia coli 19-112','no rank'),(1274921,1274904,'Escherichia coli 19-125','no rank'),(1274922,1274904,'Escherichia coli 19-139','no rank'),(1274923,1274904,'Escherichia coli 19-157','no rank'),(1274924,1274904,'Escherichia coli 19-184','no rank'),(1274926,1077057,'Clarkcoma aff. bollonsi A KMN-2012','species'),(1274927,1077057,'Clarkcoma aff. bollonsi B KMN-2012','species'),(1274928,1077057,'Clarkcoma aff. bollonsi C KMN-2012','species'),(1274929,1077057,'Clarkcoma aff. canaliculata A KMN-2012','species'),(1274930,1077057,'Clarkcoma aff. canaliculata B KMN-2012','species'),(1274931,1077057,'Clarkcoma aff. canaliculata C KMN-2012','species'),(1274932,1077057,'Clarkcoma aff. canaliculata D KMN-2012','species'),(1274933,128031,'Schizocosa malitiosa','species'),(1274935,68038,'Chaetonotus cf. dispar TK146','species'),(1274936,68038,'Chaetonotus cf. hystrix TK90','species'),(1274937,68038,'Chaetonotus cf. laroides TK194','species'),(1274938,68038,'Chaetonotus cf. laroides TK86','species'),(1274939,68038,'Chaetonotus cf. maximus TK186','species'),(1274940,68038,'Chaetonotus cf. maximus TK191','species'),(1274941,68038,'Chaetonotus cf. novenarius TK151','species'),(1274942,68038,'Chaetonotus cf. oculifer TK188','species'),(1274943,68038,'Chaetonotus cf. oculifer TK196','species'),(1274944,68038,'Chaetonotus cf. similis TK106','species'),(1274945,68038,'Chaetonotus cf. similis TK230','species'),(1274946,68038,'Chaetonotus cf. sphagnophilus TK91','species'),(1274947,68038,'Chaetonotus sp. 1 TK-2012','species'),(1274948,68038,'Chaetonotus sp. 2 TK-2012','species'),(1274949,1274485,'Halichaetonotus sp. 2 TK-2012','species'),(1274950,1274485,'Halichaetonotus sp. 4 TK-2012','species'),(1274951,78241,'Heterolepidoderma sp. 1 TK-2012','species'),(1274952,78241,'Heterolepidoderma sp. 2 TK-2012','species'),(1274953,78241,'Heterolepidoderma sp. 3 TK-2012','species'),(1274954,233111,'Aspidiophorus sp. 3 TK-2012','species'),(1274955,68038,'Chaetonotus sp. TK216','species'),(1274956,68038,'Chaetonotus sp. TK25','species'),(1274957,41953,'Pseudo-nitzschia abrensis','species'),(1274958,41953,'Pseudo-nitzschia plurisecta','species'),(1274960,501652,'Kyklioacalles sp. 1 JJA-2011','species'),(1274961,652877,'Cyclodius nitidus','species'),(1274962,652886,'Liocarpilodes harmsi','species'),(1274963,652918,'Tweedieia odhneri','species'),(1274964,652886,'Liocarpilodes cf. harmsi JCYL-2012','species'),(1274965,465218,'Cyclocephala concolor','species'),(1274966,465218,'Cyclocephala fasciolata','species'),(1274967,465218,'Cyclocephala pan','species'),(1274968,465218,'Cyclocephala sexpunctata','species'),(1274969,465218,'Cyclocephala williami','species'),(1274970,465270,'Isonychus pictus','species'),(1274971,1247187,'Phileurus truncatus','species'),(1274972,219349,'Phyllophaga boruca','species'),(1274973,219349,'Phyllophaga changuena','species'),(1274974,219349,'Phyllophaga gigantea','species'),(1274975,219349,'Phyllophaga guanacasteca','species'),(1274976,219349,'Phyllophaga guapiles','species'),(1274977,219349,'Phyllophaga orosina','species'),(1274978,219349,'Phyllophaga panamana','species'),(1274979,1261354,'Platycoelia humeralis','species'),(1274980,71817,'Anomala sp. 27 AGL-2012','species'),(1274981,465270,'Isonychus sp. 2 AGL-2012','species'),(1274982,1262765,'Strigoderma sp. AGL-2012','species'),(1274983,50519,'Coelosis','genus'),(1274984,1274983,'Coelosis biloba','species'),(1274985,1246339,'Staphylococcus aureus subsp. aureus SK1585','no rank'),(1274986,1883,'Streptomyces sp. KC-038','species'),(1274987,1883,'Streptomyces sp. KC-031','species'),(1274988,1883,'Streptomyces sp. KC-106','species'),(1274989,182899,'Persephonella sp. OT-3','species'),(1274990,182899,'Persephonella sp. OT-2','species'),(1274991,182899,'Persephonella sp. OT-1','species'),(1274992,182899,'Persephonella sp. OT-4','species'),(1274993,182899,'Persephonella sp. MT-29','species'),(1274994,182899,'Persephonella sp. MT-32','species'),(1274995,182899,'Persephonella sp. MT-30','species'),(1274996,182899,'Persephonella sp. MT-7','species'),(1274997,182899,'Persephonella sp. MT-24','species'),(1274998,182899,'Persephonella sp. MT-8','species'),(1274999,182899,'Persephonella sp. MT-10','species'),(1275000,182899,'Persephonella sp. MT-6','species'),(1275001,182899,'Persephonella sp. MT-37','species'),(1275002,182899,'Persephonella sp. MT-17','species'),(1275003,182899,'Persephonella sp. MT-18','species'),(1275004,182899,'Persephonella sp. MT-31','species'),(1275005,182899,'Persephonella sp. MT-36','species'),(1275006,182899,'Persephonella sp. MT-33','species'),(1275007,182899,'Persephonella sp. MT-23','species'),(1275008,182899,'Persephonella sp. MT-11','species'),(1275009,182899,'Persephonella sp. MT-9','species'),(1275010,182899,'Persephonella sp. MT-35','species'),(1275011,182899,'Persephonella sp. MT-27','species'),(1275012,182899,'Persephonella sp. OT-5','species'),(1275013,182899,'Persephonella sp. MT-19','species'),(1275014,182899,'Persephonella sp. MT-21','species'),(1275015,182899,'Persephonella sp. MT-13','species'),(1275016,182899,'Persephonella sp. MT-20','species'),(1275017,182899,'Persephonella sp. MT-14','species'),(1275018,182899,'Persephonella sp. MT-34','species'),(1275019,182899,'Persephonella sp. MT-22','species'),(1275020,182899,'Persephonella sp. MT-26','species'),(1275021,182899,'Persephonella sp. MT-25','species'),(1275022,182899,'Persephonella sp. MT-38','species'),(1275023,182899,'Persephonella sp. MT-28','species'),(1275024,182899,'Persephonella sp. MT-12','species'),(1275025,182899,'Persephonella sp. MT-16','species'),(1275026,182899,'Persephonella sp. MT-15','species'),(1275028,59732,'Chryseobacterium sp. 5-3B','species'),(1275029,286,'Pseudomonas sp. skd0','species'),(1275030,286,'Pseudomonas sp. skdp','species'),(1275031,279888,'Symbiodinium voratum','species'),(1275487,62051,'Varanus salvator macromaculatus','subspecies'),(1275488,43988,'Cyanothece sp. Vietnam 01','species'),(1275489,5533,'Rhodotorula sp. DMKU-RK494','species'),(1275490,11520,'Influenza B virus (B/Sydney/1/2002)','no rank'),(1275491,11520,'Influenza B virus (B/Sydney/2/2002)','no rank'),(1275492,11520,'Influenza B virus (B/Sydney/6/2002)','no rank'),(1275493,11520,'Influenza B virus (B/Sydney/202/2002)','no rank'),(1275494,11520,'Influenza B virus (B/Sydney/9/2002)','no rank'),(1275495,11520,'Influenza B virus (B/Dunedin/1/2002)','no rank'),(1275496,11520,'Influenza B virus (B/Victoria/162/2002)','no rank'),(1275497,11520,'Influenza B virus (B/Brisbane/59/2002)','no rank'),(1275498,11520,'Influenza B virus (B/Townsville/9/2002)','no rank'),(1275499,11520,'Influenza B virus (B/Sydney/86/2002)','no rank'),(1275500,11520,'Influenza B virus (B/Christchurch/86/2002)','no rank'),(1275501,11520,'Influenza B virus (B/Christchurch/111/2002)','no rank'),(1275502,11520,'Influenza B virus (B/Victoria/413/2002)','no rank'),(1275503,11520,'Influenza B virus (B/Victoria/412/2002)','no rank'),(1275504,11520,'Influenza B virus (B/Christchurch/90/2002)','no rank'),(1275505,11520,'Influenza B virus (B/Wellington/7/2002)','no rank'),(1275506,11520,'Influenza B virus (B/Waikato/15/2002)','no rank'),(1275507,11520,'Influenza B virus (B/Townsville/11/2002)','no rank'),(1275508,11520,'Influenza B virus (B/Brisbane/72/2002)','no rank'),(1275509,11520,'Influenza B virus (B/Townsville/16/2002)','no rank'),(1275510,11520,'Influenza B virus (B/Waikato/20/2002)','no rank'),(1275511,11520,'Influenza B virus (B/Christchurch/118/2002)','no rank'),(1275512,11520,'Influenza B virus (B/Auckland/35/2002)','no rank'),(1275513,11520,'Influenza B virus (B/Christchurch/119/2002)','no rank'),(1275514,11520,'Influenza B virus (B/Waikato/22/2002)','no rank'),(1275515,11520,'Influenza B virus (B/Brisbane/74/2002)','no rank'),(1275516,11520,'Influenza B virus (B/Wellington/8/2002)','no rank'),(1275517,11520,'Influenza B virus (B/Waikato/24/2002)','no rank'),(1275518,11520,'Influenza B virus (B/Christchurch/133/2002)','no rank'),(1275519,11520,'Influenza B virus (B/Auckland/36/2002)','no rank'),(1275520,11520,'Influenza B virus (B/Waikato/27/2002)','no rank'),(1275521,11520,'Influenza B virus (B/Auckland/1/2003)','no rank'),(1275522,11520,'Influenza B virus (B/Christchurch/281/2004)','no rank'),(1275523,11520,'Influenza B virus (B/Victoria/107/2005)','no rank'),(1275524,11520,'Influenza B virus (B/Wellington/1/2005)','no rank'),(1275525,11520,'Influenza B virus (B/Auckland/4/2005)','no rank'),(1275526,11520,'Influenza B virus (B/Wellington/3/2005)','no rank'),(1275527,11520,'Influenza B virus (B/Waikato/6/2005)','no rank'),(1275528,11520,'Influenza B virus (B/Wellington/18/2005)','no rank'),(1275529,11520,'Influenza B virus (B/Auckland/21/2005)','no rank'),(1275530,11520,'Influenza B virus (B/Waikato/16/2005)','no rank'),(1275531,11520,'Influenza B virus (B/Victoria/506/2005)','no rank'),(1275532,11520,'Influenza B virus (B/Christchurch/35/2005)','no rank'),(1275533,11520,'Influenza B virus (B/Wellington/28/2005)','no rank'),(1275534,11520,'Influenza B virus (B/Victoria/508/2005)','no rank'),(1275535,11520,'Influenza B virus (B/Auckland/102/2005)','no rank'),(1275536,11520,'Influenza B virus (B/Victoria/510/2005)','no rank'),(1275537,11520,'Influenza B virus (B/Waikato/58/2005)','no rank'),(1275538,11520,'Influenza B virus (B/Auckland/98/2005)','no rank'),(1275539,11520,'Influenza B virus (B/Christchurch/71/2005)','no rank'),(1275540,11520,'Influenza B virus (B/Victoria/114/2005)','no rank'),(1275541,11520,'Influenza B virus (B/Waikato/105/2005)','no rank'),(1275542,11520,'Influenza B virus (B/Auckland/109/2005)','no rank'),(1275543,11520,'Influenza B virus (B/Wellington/69/2005)','no rank'),(1275544,11520,'Influenza B virus (B/Victoria/514/2005)','no rank'),(1275545,11520,'Influenza B virus (B/Victoria/515/2005)','no rank'),(1275546,11520,'Influenza B virus (B/Brisbane/8/2005)','no rank'),(1275547,11520,'Influenza B virus (B/Auckland/126/2005)','no rank'),(1275548,11520,'Influenza B virus (B/Waikato/188/2005)','no rank'),(1275549,11520,'Influenza B virus (B/Victoria/308/2005)','no rank'),(1275550,11520,'Influenza B virus (B/Victoria/518/2005)','no rank'),(1275551,11520,'Influenza B virus (B/Brisbane/11/2005)','no rank'),(1275552,11520,'Influenza B virus (B/Wellington/87/2005)','no rank'),(1275553,11520,'Influenza B virus (B/Brisbane/10/2005)','no rank'),(1275554,11520,'Influenza B virus (B/Townsville/6/2005)','no rank'),(1275555,11520,'Influenza B virus (B/Sydney/25/2005)','no rank'),(1275556,11520,'Influenza B virus (B/Townsville/8/2005)','no rank'),(1275557,11520,'Influenza B virus (B/Sydney/12/2005)','no rank'),(1275558,11520,'Influenza B virus (B/Christchurch/209/2005)','no rank'),(1275559,11520,'Influenza B virus (B/Brisbane/15/2005)','no rank'),(1275560,11520,'Influenza B virus (B/Townsville/9/2005)','no rank'),(1275561,11520,'Influenza B virus (B/Victoria/120/2005)','no rank'),(1275562,11520,'Influenza B virus (B/Victoria/121/2005)','no rank'),(1275563,11520,'Influenza B virus (B/Victoria/522/2005)','no rank'),(1275564,11520,'Influenza B virus (B/Victoria/521/2005)','no rank'),(1275565,11520,'Influenza B virus (B/Brisbane/19/2005)','no rank'),(1275566,11520,'Influenza B virus (B/Brisbane/26/2005)','no rank'),(1275567,11520,'Influenza B virus (B/Otago/13/2005)','no rank'),(1275568,11520,'Influenza B virus (B/Brisbane/36/2005)','no rank'),(1275569,11520,'Influenza B virus (B/Victoria/303/2005)','no rank'),(1275570,11520,'Influenza B virus (B/Brisbane/38/2005)','no rank'),(1275571,11520,'Influenza B virus (B/Townsville/04/2005)','no rank'),(1275572,11520,'Influenza B virus (B/Wellington/94/2005)','no rank'),(1275573,11520,'Influenza B virus (B/Brisbane/43/2005)','no rank'),(1275574,11520,'Influenza B virus (B/Victoria/307/2005)','no rank'),(1275575,11520,'Influenza B virus (B/Victoria/1308/2005)','no rank'),(1275576,11520,'Influenza B virus (B/Brisbane/65/2005)','no rank'),(1275577,11520,'Influenza B virus (B/Victoria/524/2005)','no rank'),(1275578,11520,'Influenza B virus (B/Sydney/27/2005)','no rank'),(1275579,11520,'Influenza B virus (B/Sydney/20/2005)','no rank'),(1275580,11520,'Influenza B virus (B/Brisbane/68/2005)','no rank'),(1275581,11520,'Influenza B virus (B/Sydney/18/2005)','no rank'),(1275582,11520,'Influenza B virus (B/Christchurch/263/2005)','no rank'),(1275583,11520,'Influenza B virus (B/Victoria/525/2005)','no rank'),(1275584,11520,'Influenza B virus (B/Brisbane/77/2005)','no rank'),(1275585,11520,'Influenza B virus (B/Sydney/29/2005)','no rank'),(1275586,11520,'Influenza B virus (B/Brisbane/60/2005)','no rank'),(1275587,11520,'Influenza B virus (B/Victoria/527/2005)','no rank'),(1275588,11520,'Influenza B virus (B/Brisbane/90/2005)','no rank'),(1275589,11520,'Influenza B virus (B/Townsville/18/2005)','no rank'),(1275590,11520,'Influenza B virus (B/Sydney/15/2005)','no rank'),(1275591,11520,'Influenza B virus (B/Otago/18/2005)','no rank'),(1275592,11520,'Influenza B virus (B/Brisbane/85/2005)','no rank'),(1275593,11520,'Influenza B virus (B/Brisbane/97/2005)','no rank'),(1275594,11520,'Influenza B virus (B/Sydney/503/2005)','no rank'),(1275595,11520,'Influenza B virus (B/Victoria/310/2005)','no rank'),(1275596,11520,'Influenza B virus (B/Newcastle/12/2005)','no rank'),(1275597,11520,'Influenza B virus (B/Victoria/528/2005)','no rank'),(1275598,11520,'Influenza B virus (B/Brisbane/101/2005)','no rank'),(1275599,11520,'Influenza B virus (B/Sydney/504/2005)','no rank'),(1275600,11520,'Influenza B virus (B/Brisbane/99/2005)','no rank'),(1275601,11520,'Influenza B virus (B/Sydney/505/2005)','no rank'),(1275602,11520,'Influenza B virus (B/Brisbane/2/2006)','no rank'),(1275603,11520,'Influenza B virus (B/Christchurch/4/2006)','no rank'),(1275604,11520,'Influenza B virus (B/Victoria/500/2006)','no rank'),(1275605,11520,'Influenza B virus (B/Victoria/503/2006)','no rank'),(1275606,11520,'Influenza B virus (B/Victoria/505/2006)','no rank'),(1275607,11520,'Influenza B virus (B/Victoria/101/2006)','no rank'),(1275608,11520,'Influenza B virus (B/Victoria/318/2006)','no rank'),(1275609,11520,'Influenza B virus (B/Victoria/306/2006)','no rank'),(1275610,11520,'Influenza B virus (B/Victoria/307/2006)','no rank'),(1275611,11520,'Influenza B virus (B/Victoria/312/2006)','no rank'),(1275612,11520,'Influenza B virus (B/Victoria/309/2006)','no rank'),(1275613,11520,'Influenza B virus (B/Victoria/104/2006)','no rank'),(1275614,11520,'Influenza B virus (B/Victoria/509/2006)','no rank'),(1275615,11520,'Influenza B virus (B/Sydney/508/2006)','no rank'),(1275616,11520,'Influenza B virus (B/Sydney/509/2006)','no rank'),(1275617,11520,'Influenza B virus (B/Victoria/325/2006)','no rank'),(1275618,11520,'Influenza B virus (B/Victoria/100/2006)','no rank'),(1275619,11520,'Influenza B virus (B/Victoria/326/2006)','no rank'),(1275620,11520,'Influenza B virus (B/Sydney/510/2006)','no rank'),(1275621,11520,'Influenza B virus (B/Brisbane/10/2006)','no rank'),(1275622,11520,'Influenza B virus (B/Sydney/7/2006)','no rank'),(1275623,11520,'Influenza B virus (B/Brisbane/8/2006)','no rank'),(1275624,11520,'Influenza B virus (B/Victoria/328/2006)','no rank'),(1275625,11520,'Influenza B virus (B/Sydney/8/2006)','no rank'),(1275626,11520,'Influenza B virus (B/Sydney/9/2006)','no rank'),(1275627,11520,'Influenza B virus (B/Victoria/329/2006)','no rank'),(1275628,11520,'Influenza B virus (B/Victoria/330/2006)','no rank'),(1275629,11520,'Influenza B virus (B/Brisbane/9/2006)','no rank'),(1275630,11520,'Influenza B virus (B/Sydney/10/2006)','no rank'),(1275631,11520,'Influenza B virus (B/Sydney/14/2006)','no rank'),(1275632,11520,'Influenza B virus (B/Sydney/11/2006)','no rank'),(1275633,11520,'Influenza B virus (B/Brisbane/13/2006)','no rank'),(1275634,11520,'Influenza B virus (B/Brisbane/14/2006)','no rank'),(1275635,11520,'Influenza B virus (B/Victoria/332/2006)','no rank'),(1275636,11520,'Influenza B virus (B/Brisbane/16/2006)','no rank'),(1275637,11520,'Influenza B virus (B/Victoria/333/2006)','no rank'),(1275638,11520,'Influenza B virus (B/Brisbane/17/2006)','no rank'),(1275639,11520,'Influenza B virus (B/Brisbane/23/2006)','no rank'),(1275640,11520,'Influenza B virus (B/Brisbane/41/2006)','no rank'),(1275641,11520,'Influenza B virus (B/Sydney/203/2006)','no rank'),(1275642,11520,'Influenza B virus (B/Sydney/70/2006)','no rank'),(1275643,11520,'Influenza B virus (B/Brisbane/31/2006)','no rank'),(1275644,11520,'Influenza B virus (B/Victoria/110/2006)','no rank'),(1275645,11520,'Influenza B virus (B/Sydney/71/2006)','no rank'),(1275646,11520,'Influenza B virus (B/Brisbane/38/2006)','no rank'),(1275647,11520,'Influenza B virus (B/Sydney/74/2006)','no rank'),(1275648,11520,'Influenza B virus (B/Sydney/210/2006)','no rank'),(1275649,11520,'Influenza B virus (B/Sydney/207/2006)','no rank'),(1275650,11520,'Influenza B virus (B/Sydney/205/2006)','no rank'),(1275651,11520,'Influenza B virus (B/Brisbane/39/2006)','no rank'),(1275652,11520,'Influenza B virus (B/Brisbane/43/2006)','no rank'),(1275653,11520,'Influenza B virus (B/Brisbane/44/2006)','no rank'),(1275654,11520,'Influenza B virus (B/Brisbane/67/2006)','no rank'),(1275655,11520,'Influenza B virus (B/Sydney/79/2006)','no rank'),(1275656,11520,'Influenza B virus (B/Brisbane/63/2006)','no rank'),(1275657,11520,'Influenza B virus (B/Brisbane/74/2006)','no rank'),(1275658,11520,'Influenza B virus (B/Sydney/83/2006)','no rank'),(1275659,11520,'Influenza B virus (B/Brisbane/77/2006)','no rank'),(1275660,11520,'Influenza B virus (B/Christchurch/75/2006)','no rank'),(1275661,11520,'Influenza B virus (B/Brisbane/84/2006)','no rank'),(1275662,11520,'Influenza B virus (B/Brisbane/90/2006)','no rank'),(1275663,11520,'Influenza B virus (B/Brisbane/92/2006)','no rank'),(1275664,11520,'Influenza B virus (B/Brisbane/93/2006)','no rank'),(1275665,11520,'Influenza B virus (B/Brisbane/95/2006)','no rank'),(1275666,11520,'Influenza B virus (B/Christchurch/1/2007)','no rank'),(1275667,11520,'Influenza B virus (B/Brisbane/4/2007)','no rank'),(1275668,11520,'Influenza B virus (B/Brisbane/5/2007)','no rank'),(1275669,11520,'Influenza B virus (B/Brisbane/7/2006)','no rank'),(1275670,11520,'Influenza B virus (B/Christchurch/16/2007)','no rank'),(1275671,11520,'Influenza B virus (B/Brisbane/7/2007)','no rank'),(1275672,11520,'Influenza B virus (B/Victoria/206/2007)','no rank'),(1275673,11520,'Influenza B virus (B/Victoria/210/2007)','no rank'),(1275674,11520,'Influenza B virus (B/Victoria/207/2007)','no rank'),(1275675,11520,'Influenza B virus (B/Brisbane/10/2007)','no rank'),(1275676,11520,'Influenza B virus (B/Sydney/3/2007)','no rank'),(1275677,11520,'Influenza B virus (B/Brisbane/11/2007)','no rank'),(1275678,11520,'Influenza B virus (B/Sydney/504/2007)','no rank'),(1275679,11520,'Influenza B virus (B/Brisbane/15/2007)','no rank'),(1275680,11520,'Influenza B virus (B/Sydney/111/2007)','no rank'),(1275681,11520,'Influenza B virus (B/Sydney/505/2007)','no rank'),(1275682,11520,'Influenza B virus (B/Brisbane/20/2007)','no rank'),(1275683,11520,'Influenza B virus (B/Brisbane/13/2007)','no rank'),(1275684,11520,'Influenza B virus (B/Victoria/217/2007)','no rank'),(1275685,11520,'Influenza B virus (B/Brisbane/22/2007)','no rank'),(1275686,11520,'Influenza B virus (B/Auckland/6/2008)','no rank'),(1275687,11520,'Influenza B virus (B/Sydney/56/2008)','no rank'),(1275688,11520,'Influenza B virus (B/Auckland/10/2008)','no rank'),(1275689,11520,'Influenza B virus (B/Sydney/57/2008)','no rank'),(1275690,11520,'Influenza B virus (B/Wellington/7/2008)','no rank'),(1275691,11520,'Influenza B virus (B/Sydney/58/2008)','no rank'),(1275692,11520,'Influenza B virus (B/Sydney/59/2008)','no rank'),(1275693,11520,'Influenza B virus (B/Auckland/23/2008)','no rank'),(1275694,11520,'Influenza B virus (B/Brisbane/45/2008)','no rank'),(1275695,11520,'Influenza B virus (B/Sydney/89/2008)','no rank'),(1275696,11520,'Influenza B virus (B/Auckland/36/2008)','no rank'),(1275697,11520,'Influenza B virus (B/Wellington/14/2008)','no rank'),(1275698,11520,'Influenza B virus (B/Sydney/12/2008)','no rank'),(1275699,11520,'Influenza B virus (B/Auckland/48/2008)','no rank'),(1275700,11520,'Influenza B virus (B/Sydney/65/2008)','no rank'),(1275701,11520,'Influenza B virus (B/Wellington/16/2008)','no rank'),(1275702,11520,'Influenza B virus (B/Sydney/91/2008)','no rank'),(1275703,11520,'Influenza B virus (B/Brisbane/54/2008)','no rank'),(1275704,11520,'Influenza B virus (B/Auckland/64/2008)','no rank'),(1275705,11520,'Influenza B virus (B/Brisbane/102/2008)','no rank'),(1275706,11520,'Influenza B virus (B/Wellington/17/2008)','no rank'),(1275707,11520,'Influenza B virus (B/Sydney/2002/2008)','no rank'),(1275708,11520,'Influenza B virus (B/Brisbane/55/2008)','no rank'),(1275709,11520,'Influenza B virus (B/Brisbane/138/2008)','no rank'),(1275710,11520,'Influenza B virus (B/Brisbane/79/2008)','no rank'),(1275711,11520,'Influenza B virus (B/Sydney/27/2008)','no rank'),(1275712,11520,'Influenza B virus (B/Christchurch/18/2008)','no rank'),(1275713,11520,'Influenza B virus (B/Auckland/91/2008)','no rank'),(1275714,11520,'Influenza B virus (B/Townsville/1/2008)','no rank'),(1275715,11520,'Influenza B virus (B/Sydney/95/2008)','no rank'),(1275716,11520,'Influenza B virus (B/Wellington/25/2008)','no rank'),(1275717,11520,'Influenza B virus (B/Brisbane/101/2008)','no rank'),(1275718,11520,'Influenza B virus (B/Victoria/210/2008)','no rank'),(1275719,11520,'Influenza B virus (B/Townsville/2/2008)','no rank'),(1275720,11520,'Influenza B virus (B/Sydney/521/2008)','no rank'),(1275721,11520,'Influenza B virus (B/Townsville/101/2008)','no rank'),(1275722,11520,'Influenza B virus (B/Sydney/21/2008)','no rank'),(1275723,11520,'Influenza B virus (B/Auckland/106/2008)','no rank'),(1275724,11520,'Influenza B virus (B/Brisbane/100/2008)','no rank'),(1275725,11520,'Influenza B virus (B/Sydney/23/2008)','no rank'),(1275726,11520,'Influenza B virus (B/Auckland/117/2008)','no rank'),(1275727,11520,'Influenza B virus (B/Brisbane/122/2008)','no rank'),(1275728,11520,'Influenza B virus (B/Victoria/506/2008)','no rank'),(1275729,11520,'Influenza B virus (B/Sydney/525/2008)','no rank'),(1275730,11520,'Influenza B virus (B/Wellington/30/2008)','no rank'),(1275731,11520,'Influenza B virus (B/Victoria/508/2008)','no rank'),(1275732,11520,'Influenza B virus (B/Brisbane/121/2008)','no rank'),(1275733,11520,'Influenza B virus (B/Auckland/124/2008)','no rank'),(1275734,11520,'Influenza B virus (B/Christchurch/60/2008)','no rank'),(1275735,11520,'Influenza B virus (B/Brisbane/119/2008)','no rank'),(1275736,11520,'Influenza B virus (B/Victoria/509/2008)','no rank'),(1275737,11520,'Influenza B virus (B/Victoria/511/2008)','no rank'),(1275738,11520,'Influenza B virus (B/Brisbane/120/2008)','no rank'),(1275739,11520,'Influenza B virus (B/Auckland/131/2008)','no rank'),(1275740,11520,'Influenza B virus (B/Victoria/513/2008)','no rank'),(1275741,11520,'Influenza B virus (B/Sydney/37/2008)','no rank'),(1275742,11520,'Influenza B virus (B/Victoria/514/2008)','no rank'),(1275743,11520,'Influenza B virus (B/Brisbane/146/2008)','no rank'),(1275744,11520,'Influenza B virus (B/Victoria/516/2008)','no rank'),(1275745,11520,'Influenza B virus (B/Victoria/517/2008)','no rank'),(1275746,11520,'Influenza B virus (B/Auckland/144/2008)','no rank'),(1275747,11520,'Influenza B virus (B/Sydney/538/2008)','no rank'),(1275748,11520,'Influenza B virus (B/Victoria/521/2008)','no rank'),(1275749,11520,'Influenza B virus (B/Victoria/520/2008)','no rank'),(1275750,11520,'Influenza B virus (B/Sydney/539/2008)','no rank'),(1275751,11520,'Influenza B virus (B/Christchurch/104/2008)','no rank'),(1275752,11520,'Influenza B virus (B/Sydney/543/2008)','no rank'),(1275753,11520,'Influenza B virus (B/Auckland/84/2008)','no rank'),(1275754,11520,'Influenza B virus (B/Sydney/84/2008)','no rank'),(1275755,11520,'Influenza B virus (B/Sydney/548/2008)','no rank'),(1275756,11520,'Influenza B virus (B/Brisbane/171/2008)','no rank'),(1275757,11520,'Influenza B virus (B/Auckland/157/2008)','no rank'),(1275758,11520,'Influenza B virus (B/Victoria/225/2008)','no rank'),(1275759,11520,'Influenza B virus (B/Sydney/49/2008)','no rank'),(1275760,11520,'Influenza B virus (B/Auckland/158/2008)','no rank'),(1275761,11520,'Influenza B virus (B/Brisbane/167/2008)','no rank'),(1275762,11520,'Influenza B virus (B/Townsville/202/2008)','no rank'),(1275763,11520,'Influenza B virus (B/Sydney/110/2008)','no rank'),(1275764,11520,'Influenza B virus (B/Christchurch/179/2008)','no rank'),(1275765,11520,'Influenza B virus (B/Townsville/4/2008)','no rank'),(1275766,11520,'Influenza B virus (B/Brisbane/165/2008)','no rank'),(1275767,11520,'Influenza B virus (B/Sydney/114/2008)','no rank'),(1275768,11520,'Influenza B virus (B/Victoria/226/2008)','no rank'),(1275769,11520,'Influenza B virus (B/Townsville/5/2008)','no rank'),(1275770,11520,'Influenza B virus (B/Townsville/6/2008)','no rank'),(1275771,11520,'Influenza B virus (B/Brisbane/163/2008)','no rank'),(1275772,11520,'Influenza B virus (B/Sydney/2/2009)','no rank'),(1275773,11520,'Influenza B virus (B/Sydney/1/2009)','no rank'),(1275774,11520,'Influenza B virus (B/Sydney/4/2009)','no rank'),(1275775,11520,'Influenza B virus (B/Sydney/3/2009)','no rank'),(1275776,11520,'Influenza B virus (B/Christchurch/1/2010)','no rank'),(1275777,11520,'Influenza B virus (B/Christchurch/1001/2010)','no rank'),(1275778,11520,'Influenza B virus (B/Christchurch/2/2010)','no rank'),(1275779,11520,'Influenza B virus (B/Brisbane/1/2010)','no rank'),(1275780,11520,'Influenza B virus (B/Victoria/503/2010)','no rank'),(1275781,11520,'Influenza B virus (B/Brisbane/2/2010)','no rank'),(1275782,11520,'Influenza B virus (B/Victoria/504/2010)','no rank'),(1275783,11520,'Influenza B virus (B/Brisbane/3/2010)','no rank'),(1275784,11520,'Influenza B virus (B/Sydney/201/2010)','no rank'),(1275785,11520,'Influenza B virus (B/Sydney/202/2010)','no rank'),(1275786,11520,'Influenza B virus (B/Brisbane/4/2010)','no rank'),(1275787,11520,'Influenza B virus (B/Victoria/506/2010)','no rank'),(1275788,11520,'Influenza B virus (B/Victoria/507/2010)','no rank'),(1275789,11520,'Influenza B virus (B/Brisbane/6/2010)','no rank'),(1275790,11520,'Influenza B virus (B/Brisbane/9/2010)','no rank'),(1275791,11520,'Influenza B virus (B/Brisbane/8/2010)','no rank'),(1275792,11520,'Influenza B virus (B/Sydney/500/2010)','no rank'),(1275793,11520,'Influenza B virus (B/Sydney/501/2010)','no rank'),(1275794,11520,'Influenza B virus (B/Sydney/205/2010)','no rank'),(1275795,11520,'Influenza B virus (B/Townsville/1/2010)','no rank'),(1275796,11520,'Influenza B virus (B/Victoria/508/2010)','no rank'),(1275797,11520,'Influenza B virus (B/Sydney/5/2010)','no rank'),(1275798,11520,'Influenza B virus (B/Brisbane/11/2010)','no rank'),(1275799,11520,'Influenza B virus (B/Victoria/800/2010)','no rank'),(1275800,11520,'Influenza B virus (B/Victoria/509/2010)','no rank'),(1275801,11520,'Influenza B virus (B/Brisbane/16/2010)','no rank'),(1275802,11520,'Influenza B virus (B/Sydney/503/2010)','no rank'),(1275803,11520,'Influenza B virus (B/Sydney/504/2010)','no rank'),(1275804,11520,'Influenza B virus (B/Sydney/204/2010)','no rank'),(1275805,11520,'Influenza B virus (B/Sydney/206/2010)','no rank'),(1275806,11520,'Influenza B virus (B/Brisbane/19/2010)','no rank'),(1275807,11520,'Influenza B virus (B/Sydney/505/2010)','no rank'),(1275808,11520,'Influenza B virus (B/Brisbane/25/2010)','no rank'),(1275809,11520,'Influenza B virus (B/Sydney/207/2010)','no rank'),(1275810,11520,'Influenza B virus (B/Sydney/3/2010)','no rank'),(1275811,11520,'Influenza B virus (B/Sydney/506/2010)','no rank'),(1275812,11520,'Influenza B virus (B/Sydney/4/2010)','no rank'),(1275813,11520,'Influenza B virus (B/Sydney/208/2010)','no rank'),(1275814,11520,'Influenza B virus (B/Sydney/508/2010)','no rank'),(1275815,11520,'Influenza B virus (B/Brisbane/24/2010)','no rank'),(1275816,11520,'Influenza B virus (B/Sydney/509/2010)','no rank'),(1275817,11520,'Influenza B virus (B/Townsville/4/2010)','no rank'),(1275818,11520,'Influenza B virus (B/Sydney/6/2010)','no rank'),(1275819,11520,'Influenza B virus (B/Sydney/507/2010)','no rank'),(1275820,11520,'Influenza B virus (B/Brisbane/26/2010)','no rank'),(1275821,11520,'Influenza B virus (B/Sydney/7/2010)','no rank'),(1275822,11520,'Influenza B virus (B/Townsville/5/2010)','no rank'),(1275823,11520,'Influenza B virus (B/Brisbane/28/2010)','no rank'),(1275824,11520,'Influenza B virus (B/Brisbane/31/2010)','no rank'),(1275825,11520,'Influenza B virus (B/Sydney/1/2010)','no rank'),(1275826,11520,'Influenza B virus (B/Brisbane/33/2010)','no rank'),(1275827,11520,'Influenza B virus (B/Victoria/661/2010)','no rank'),(1275828,11520,'Influenza B virus (B/Sydney/2/2010)','no rank'),(1275829,11520,'Influenza B virus (B/Brisbane/34/2010)','no rank'),(1275830,11520,'Influenza B virus (B/Brisbane/39/2010)','no rank'),(1275831,11520,'Influenza B virus (B/Brisbane/37/2010)','no rank'),(1275832,11520,'Influenza B virus (B/Brisbane/38/2010)','no rank'),(1275833,11520,'Influenza B virus (B/Victoria/512/2010)','no rank'),(1275834,11520,'Influenza B virus (B/Sydney/10/2010)','no rank'),(1275835,11520,'Influenza B virus (B/Brisbane/40/2010)','no rank'),(1275836,11520,'Influenza B virus (B/Brisbane/41/2010)','no rank'),(1275837,11520,'Influenza B virus (B/Sydney/512/2010)','no rank'),(1275838,11520,'Influenza B virus (B/Brisbane/2/2011)','no rank'),(1275839,11520,'Influenza B virus (B/Townsville/1/2011)','no rank'),(1275840,11520,'Influenza B virus (B/Brisbane/4/2011)','no rank'),(1275841,11520,'Influenza B virus (B/Victoria/501/2011)','no rank'),(1275842,11520,'Influenza B virus (B/Brisbane/6/2011)','no rank'),(1275843,11520,'Influenza B virus (B/South Auckland/1/2011)','no rank'),(1275844,11520,'Influenza B virus (B/Sydney/4/2011)','no rank'),(1275845,11520,'Influenza B virus (B/Brisbane/10/2011)','no rank'),(1275846,11520,'Influenza B virus (B/Brisbane/13/2011)','no rank'),(1275847,11520,'Influenza B virus (B/Sydney/47/2011)','no rank'),(1275848,11520,'Influenza B virus (B/Brisbane/14/2011)','no rank'),(1275849,11520,'Influenza B virus (B/Brisbane/15/2011)','no rank'),(1275850,11520,'Influenza B virus (B/South Auckland/2/2011)','no rank'),(1275851,11520,'Influenza B virus (B/Sydney/6/2011)','no rank'),(1275852,11520,'Influenza B virus (B/Townsville/4/2011)','no rank'),(1275853,11520,'Influenza B virus (B/South Auckland/3/2011)','no rank'),(1275854,11520,'Influenza B virus (B/Sydney/8/2011)','no rank'),(1275855,11520,'Influenza B virus (B/Sydney/9/2011)','no rank'),(1275856,11520,'Influenza B virus (B/Townsville/5/2011)','no rank'),(1275857,11520,'Influenza B virus (B/Sydney/501/2011)','no rank'),(1275858,11520,'Influenza B virus (B/Victoria/503/2011)','no rank'),(1275859,11520,'Influenza B virus (B/Wellington/2/2011)','no rank'),(1275860,11520,'Influenza B virus (B/Sydney/502/2011)','no rank'),(1275861,11520,'Influenza B virus (B/Brisbane/18/2011)','no rank'),(1275862,11520,'Influenza B virus (B/Auckland/7/2011)','no rank'),(1275863,11520,'Influenza B virus (B/Brisbane/32/2011)','no rank'),(1275864,11520,'Influenza B virus (B/Sydney/503/2011)','no rank'),(1275865,11520,'Influenza B virus (B/Victoria/506/2011)','no rank'),(1275866,11520,'Influenza B virus (B/Wellington/5/2011)','no rank'),(1275867,11520,'Influenza B virus (B/Brisbane/29/2011)','no rank'),(1275868,11520,'Influenza B virus (B/Victoria/508/2011)','no rank'),(1275869,11520,'Influenza B virus (B/Sydney/504/2011)','no rank'),(1275870,11520,'Influenza B virus (B/Sydney/22/2011)','no rank'),(1275871,11520,'Influenza B virus (B/Townsville/6/2011)','no rank'),(1275872,11520,'Influenza B virus (B/Wellington/8/2011)','no rank'),(1275873,11520,'Influenza B virus (B/South Auckland/12/2011)','no rank'),(1275874,11520,'Influenza B virus (B/Victoria/509/2011)','no rank'),(1275875,11520,'Influenza B virus (B/Waikato/7/2011)','no rank'),(1275876,11520,'Influenza B virus (B/Sydney/12/2011)','no rank'),(1275877,11520,'Influenza B virus (B/Christchurch/101/2011)','no rank'),(1275878,11520,'Influenza B virus (B/Victoria/511/2011)','no rank'),(1275879,11520,'Influenza B virus (B/Sydney/32/2011)','no rank'),(1275880,11520,'Influenza B virus (B/Brisbane/54/2011)','no rank'),(1275881,11520,'Influenza B virus (B/Waikato/13/2011)','no rank'),(1275882,11520,'Influenza B virus (B/Auckland/27/2011)','no rank'),(1275883,11520,'Influenza B virus (B/Victoria/4/2011)','no rank'),(1275884,11520,'Influenza B virus (B/Waikato/10/2011)','no rank'),(1275885,11520,'Influenza B virus (B/Townsville/8/2011)','no rank'),(1275886,11520,'Influenza B virus (B/Sydney/200/2011)','no rank'),(1275887,11520,'Influenza B virus (B/Wellington/26/2011)','no rank'),(1275888,11520,'Influenza B virus (B/Victoria/520/2011)','no rank'),(1275889,11520,'Influenza B virus (B/Sydney/201/2011)','no rank'),(1275890,11520,'Influenza B virus (B/Brisbane/64/2011)','no rank'),(1275891,11520,'Influenza B virus (B/Christchurch/25/2011)','no rank'),(1275892,11520,'Influenza B virus (B/Victoria/9/2011)','no rank'),(1275893,11520,'Influenza B virus (B/Wellington/34/2011)','no rank'),(1275894,11520,'Influenza B virus (B/Townsville/10/2011)','no rank'),(1275895,11520,'Influenza B virus (B/Victoria/525/2011)','no rank'),(1275896,11520,'Influenza B virus (B/Sydney/31/2011)','no rank'),(1275897,11520,'Influenza B virus (B/Sydney/19/2011)','no rank'),(1275898,11520,'Influenza B virus (B/Auckland/44/2011)','no rank'),(1275899,11520,'Influenza B virus (B/Brisbane/70/2011)','no rank'),(1275900,11520,'Influenza B virus (B/Victoria/17/2011)','no rank'),(1275901,11520,'Influenza B virus (B/Townsville/15/2011)','no rank'),(1275902,11520,'Influenza B virus (B/Sydney/206/2011)','no rank'),(1275903,11520,'Influenza B virus (B/Victoria/531/2011)','no rank'),(1275904,11520,'Influenza B virus (B/Auckland/53/2011)','no rank'),(1275905,11520,'Influenza B virus (B/Brisbane/68/2011)','no rank'),(1275906,11520,'Influenza B virus (B/Victoria/804/2011)','no rank'),(1275907,11520,'Influenza B virus (B/Sydney/44/2011)','no rank'),(1275908,11520,'Influenza B virus (B/Brisbane/76/2011)','no rank'),(1275909,11520,'Influenza B virus (B/Christchurch/33/2011)','no rank'),(1275910,11520,'Influenza B virus (B/Victoria/25/2011)','no rank'),(1275911,11520,'Influenza B virus (B/Sydney/20/2011)','no rank'),(1275912,11520,'Influenza B virus (B/Victoria/827/2011)','no rank'),(1275913,11520,'Influenza B virus (B/Brisbane/84/2011)','no rank'),(1275914,11520,'Influenza B virus (B/Christchurch/42/2011)','no rank'),(1275915,11520,'Influenza B virus (B/Sydney/53/2011)','no rank'),(1275916,11520,'Influenza B virus (B/Victoria/829/2011)','no rank'),(1275917,11520,'Influenza B virus (B/Brisbane/94/2011)','no rank'),(1275918,11520,'Influenza B virus (B/Victoria/38/2011)','no rank'),(1275919,11520,'Influenza B virus (B/Brisbane/93/2011)','no rank'),(1275920,11520,'Influenza B virus (B/Auckland/65/2011)','no rank'),(1275921,11520,'Influenza B virus (B/Sydney/33/2011)','no rank'),(1275922,11520,'Influenza B virus (B/Victoria/834/2011)','no rank'),(1275923,11520,'Influenza B virus (B/Victoria/46/2011)','no rank'),(1275924,11520,'Influenza B virus (B/Sydney/513/2011)','no rank'),(1275925,11520,'Influenza B virus (B/Victoria/48/2011)','no rank'),(1275926,11520,'Influenza B virus (B/Brisbane/99/2011)','no rank'),(1275927,11520,'Influenza B virus (B/Christchurch/54/2011)','no rank'),(1275928,11520,'Influenza B virus (B/Auckland/66/2011)','no rank'),(1275929,11520,'Influenza B virus (B/Sydney/515/2011)','no rank'),(1275930,11520,'Influenza B virus (B/Brisbane/108/2011)','no rank'),(1275931,11520,'Influenza B virus (B/Victoria/842/2011)','no rank'),(1275932,11520,'Influenza B virus (B/Auckland/71/2011)','no rank'),(1275933,11520,'Influenza B virus (B/Sydney/516/2011)','no rank'),(1275934,11520,'Influenza B virus (B/Townsville/26/2011)','no rank'),(1275935,11520,'Influenza B virus (B/Victoria/54/2011)','no rank'),(1275936,11520,'Influenza B virus (B/Brisbane/111/2011)','no rank'),(1275937,11520,'Influenza B virus (B/Victoria/855/2011)','no rank'),(1275938,11520,'Influenza B virus (B/Brisbane/117/2011)','no rank'),(1275939,11520,'Influenza B virus (B/Sydney/34/2011)','no rank'),(1275940,11520,'Influenza B virus (B/Victoria/593/2011)','no rank'),(1275941,11520,'Influenza B virus (B/Auckland/73/2011)','no rank'),(1275942,11520,'Influenza B virus (B/Brisbane/119/2011)','no rank'),(1275943,11520,'Influenza B virus (B/Brisbane/124/2011)','no rank'),(1275944,11520,'Influenza B virus (B/Victoria/859/2011)','no rank'),(1275945,34144,'Botryosphaerella','genus'),(1275947,3452,'Clematis ianthina','species'),(1275948,35098,'environmental samples','no rank'),(1275949,1275948,'uncultured Cyclidium','species'),(1275950,5739,'environmental samples','no rank'),(1275951,1275950,'uncultured Trepomonas','species'),(1275952,5181,'Stamnaria','genus'),(1275953,1275952,'Stamnaria americana','species'),(1275954,696481,'uncultured Paraphysomonas','species'),(1275955,1275950,'uncultured Hexamita','species'),(1275956,318188,'uncultured Trimyema','species'),(1275957,137418,'environmental samples','no rank'),(1275958,1275957,'uncultured Trimastix','species'),(1275959,201152,'environmental samples','no rank'),(1275960,1275959,'uncultured Carpediemonas','species'),(1275961,765891,'uncultured Leptopharynx','species'),(1275962,29448,'Bradyrhizobium elkanii USDA 61','no rank'),(1275964,413997,'Escherichia coli 20-7','no rank'),(1275966,738,'Haemophilus parasuis SW114','no rank'),(1275967,738,'Haemophilus parasuis MN-H','no rank'),(1275968,738,'Haemophilus parasuis 12939','no rank'),(1275969,738,'Haemophilus parasuis 84-15995','no rank'),(1275970,738,'Haemophilus parasuis H465','no rank'),(1275971,738,'Haemophilus parasuis D74','no rank'),(1275972,738,'Haemophilus parasuis 174','no rank'),(1275973,738,'Haemophilus parasuis SW140','no rank'),(1275974,108619,'Salmonella enterica subsp. enterica serovar Newport str. SH111077','no rank'),(1275975,108619,'Salmonella enterica subsp. enterica serovar Newport str. Henan_3','no rank'),(1275976,108619,'Salmonella enterica subsp. enterica serovar Newport str. JS09102','no rank'),(1275977,108619,'Salmonella enterica subsp. enterica serovar Newport str. Shandong_3','no rank'),(1275978,155202,'Ichthyobodo sp. XV TEI-2012','species'),(1275979,632,'Yersinia pestis 53/91','no rank'),(1275980,632,'Yersinia pestis 64/91','no rank'),(1275981,632,'Yersinia pestis 154/98 B','no rank'),(1275982,632,'Yersinia pestis 17/99 B','no rank'),(1275983,197893,'Trichodina sp. TEI-2012','species'),(1275984,171951,'Dehalococcoides sp. enrichment culture clone CW2','species'),(1275985,171951,'Dehalococcoides sp. enrichment culture clone CW3','species'),(1275986,171951,'Dehalococcoides sp. enrichment culture clone CW4','species'),(1275987,171951,'Dehalococcoides sp. enrichment culture clone CG1','species'),(1275988,171951,'Dehalococcoides sp. enrichment culture clone CG2','species'),(1275989,171951,'Dehalococcoides sp. enrichment culture clone CG3','species'),(1275990,171951,'Dehalococcoides sp. enrichment culture clone CG4','species'),(1275991,171951,'Dehalococcoides sp. enrichment culture clone CG5','species'),(1275992,171951,'Dehalococcoides sp. enrichment culture clone SG1','species'),(1275993,1547518,'Aurantiochytrium sp. ST-2012','species'),(1275994,109667,'Dehalobacter sp. enrichment culture clone CW1','species'),(1275995,876102,'Dehalogenimonas sp. enrichment culture clone CG3','species'),(1275996,78718,'Cephalanthera epipactoides','species'),(1275997,1082658,'Chaetoceros sp. SB-2012','species'),(1275998,908989,'Nitzschia sp. SB-2012','species'),(1275999,49259,'Porosira sp. SB-2012','species'),(1276000,996372,'Pseudo-nitzschia sp. SB-2012','species'),(1276001,35127,'Thalassiosira sp. SB-2012','species'),(1276002,915348,'Fragilariaceae SB-2012','species'),(1276003,188945,'Allas sp. 1 JMS-2012','species'),(1276004,188945,'Allas sp. 2 JMS-2012','species'),(1276005,534637,'Pseudoscorpiones sp. RMC-2012','species'),(1276006,483291,'Apozomus','genus'),(1276007,1276006,'Apozomus sp. RMC-2012','species'),(1276008,57970,'Leptopsalis','genus'),(1276009,1276008,'Leptopsalis sp. RMC-2012','species'),(1276010,483291,'Orientzomus','genus'),(1276011,1276010,'Orientzomus sp. RMC-2012','species'),(1276013,1276014,'Uropygi sp. RMC-2012','species'),(1276014,58151,'unclassified Uropygi','no rank'),(1276015,36769,'Paraphysomonas sp. WA32KAG','species'),(1276016,36769,'Paraphysomonas sp. SW02','species'),(1276017,30198,'Bombus bohemicus bohemicus','subspecies'),(1276018,85660,'Bombus hortorum hortorum','subspecies'),(1276019,85660,'Bombus hortorum jonghei','subspecies'),(1276020,30193,'Bombus lucorum lucorum','subspecies'),(1276021,30193,'Bombus lucorum renardi','subspecies'),(1276022,207645,'Bombus ruderatus autumnalis','subspecies'),(1276023,207645,'Bombus ruderatus corsicola','subspecies'),(1276024,207645,'Bombus ruderatus ruderatus','subspecies'),(1276025,144704,'Bombus perezi','species'),(1276026,36769,'Paraphysomonas sp. 5 JMS-2012','species'),(1276027,36769,'Paraphysomonas sp. 6 JMS-2012','species'),(1276028,36769,'Paraphysomonas sp. 7 JMS-2012','species'),(1276029,36769,'Paraphysomonas sp. 8 JMS-2012','species'),(1276030,36769,'Paraphysomonas sp. 9 JMS-2012','species'),(1276031,36769,'Paraphysomonas sp. 10 JMS-2012','species'),(1276032,36769,'Paraphysomonas sp. 11 JMS-2012','species'),(1276033,36769,'Paraphysomonas sp. 12 JMS-2012','species'),(1276034,36769,'Paraphysomonas sp. 13 JMS-2012','species'),(1276035,36769,'Paraphysomonas sp. 14 JMS-2012','species'),(1276036,36769,'Paraphysomonas sp. 15 JMS-2012','species'),(1276037,36769,'Paraphysomonas sp. 16 JMS-2012','species'),(1276038,36769,'Paraphysomonas sp. 17 JMS-2012','species'),(1276039,36769,'Paraphysomonas sp. 18 JMS-2012','species'),(1276040,86620,'Usnea angulata','species'),(1276041,86620,'Usnea brasiliensis','species'),(1276042,86620,'Usnea crocata','species'),(1276043,86620,'Usnea erinacea','species'),(1276044,86620,'Usnea perhispidella','species'),(1276045,86620,'Usnea rubricornuta','species'),(1276046,86620,'Usnea silesiaca','species'),(1276047,86620,'Usnea steineri','species'),(1276048,86620,'Usnea subdasaea','species'),(1276049,86620,'Usnea subrubicunda','species'),(1276050,86620,'Usnea sp. 1 CT-2012','species'),(1276051,86620,'Usnea sp. 3 CT-2012','species'),(1276052,86620,'Usnea sp. 4 CT-2012','species'),(1276053,86620,'Usnea sp. 5 CT-2012','species'),(1276054,86620,'Usnea sp. 6 CT-2012','species'),(1276056,110808,'Bythinella conica','species'),(1276057,1276056,'Bythinella conica conica','subspecies'),(1276058,1276056,'Bythinella conica isolata','subspecies'),(1276059,129334,'Polystigma amygdalinum','species'),(1276060,42310,'Pileomyces','genus'),(1276061,1276060,'Pileomyces formosanus','species'),(1276062,33986,'Exiguobacterium sp. SK2','species'),(1276063,33986,'Exiguobacterium sp. SK3','species'),(1276064,1279,'Staphylococcus sp. DT3','species'),(1276065,36769,'Paraphysomonas sp. 19 JMS-2012','species'),(1276066,36769,'Paraphysomonas sp. 20 JMS-2012','species'),(1276067,36769,'Paraphysomonas sp. 21 JMS-2012','species'),(1276068,36769,'Paraphysomonas sp. 22 JMS-2012','species'),(1276069,36769,'Paraphysomonas sp. 23 JMS-2012','species'),(1276070,36769,'Paraphysomonas sp. 24 JMS-2012','species'),(1276071,36769,'Paraphysomonas sp. 25 JMS-2012','species'),(1276072,36769,'Paraphysomonas sp. 26 JMS-2012','species'),(1276073,36769,'Paraphysomonas sp. 27 JMS-2012','species'),(1276074,36769,'Paraphysomonas sp. 28 JMS-2012','species'),(1276075,36769,'Paraphysomonas sp. 29 JMS-2012','species'),(1276076,36769,'Paraphysomonas sp. 30 JMS-2012','species'),(1276077,36769,'Paraphysomonas sp. 31 JMS-2012','species'),(1276078,36769,'Paraphysomonas vulgata','species'),(1276079,1276078,'Paraphysomonas sp. 32 JMS-2012','no rank'),(1276080,36769,'Paraphysomonas sp. 33 JMS-2012','species'),(1276081,29278,'Mutagenesis vector pGPI-SceI-2','species'),(1276082,29278,'Suicide vector pGPI-SceI-XCm','species'),(1276083,29278,'Suicide vector for unmarked mutagenesis pJQFRT','species'),(1276085,29278,'Cloning vector pLECL','species'),(1276086,29278,'Cloning vector pLEMY','species'),(1276087,29278,'Cloning vector pURHI','species'),(1276088,29278,'Cloning vector pURYL','species'),(1276089,3493,'Ficus gracilis Pittier, 1944','species'),(1276090,188975,'Thaumatomastix sp. 1 JMS-2012','species'),(1276091,188975,'Thaumatomastix sp. 2 JMS-2012','species'),(1276092,188975,'Thaumatomastix sp. 3 JMS-2012','species'),(1276093,188975,'Thaumatomastix sp. 4 JMS-2012','species'),(1276101,286,'Pseudomonas sp. PP1','species'),(1276102,45099,'Thaumatomonas sp. 1 JMS-2012','species'),(1276103,45099,'Thaumatomonas sp. 2 JMS-2012','species'),(1276104,45099,'Thaumatomonas sp. 3 JMS-2012','species'),(1276105,45099,'Thaumatomonas sp. 4 JMS-2012','species'),(1276106,45099,'Thaumatomonas sp. 5 JMS-2012','species'),(1276107,45099,'Thaumatomonas sp. 6 JMS-2012','species'),(1276108,45099,'Thaumatomonas sp. 7 JMS-2012','species'),(1276109,192194,'Oreoglanis immaculatus','species'),(1276110,44249,'Paenibacillus sp. NB5','species'),(1276111,91378,'Aspidosiphon cf. laevis WO1','species'),(1276112,91378,'Aspidosiphon sp. WW1','species'),(1276113,91378,'Aspidosiphon sp. PW1','species'),(1276114,47925,'alpha proteobacterium enrichment culture clone 1-1-1','species'),(1276115,47925,'alpha proteobacterium enrichment culture clone 1-3-1','species'),(1276116,47925,'alpha proteobacterium enrichment culture clone 1-4-2','species'),(1276117,47925,'alpha proteobacterium enrichment culture clone 2-1-2','species'),(1276118,47925,'alpha proteobacterium enrichment culture clone 2-2-2','species'),(1276119,47925,'alpha proteobacterium enrichment culture clone 2-3-4','species'),(1276120,47925,'alpha proteobacterium enrichment culture clone 2-4-2','species'),(1276121,47925,'alpha proteobacterium enrichment culture clone 2-4-4','species'),(1276122,50423,'gamma proteobacterium enrichment culture clone 2-1-1','species'),(1276123,50423,'gamma proteobacterium enrichment culture clone 2-2-1','species'),(1276124,50423,'gamma proteobacterium enrichment culture clone 2-3-1','species'),(1276125,50423,'gamma proteobacterium enrichment culture clone 2-4-1','species'),(1276126,224208,'Bacilli bacterium enrichment culture clone 1-2-1','species'),(1276127,5052,'Aspergillus sp. BCC125','species'),(1276128,80843,'Flavobacteriia bacterium enrichment culture clone 1-4-3','species'),(1276129,80843,'Flavobacteriia bacterium enrichment culture clone 2-1-3','species'),(1276130,80843,'Flavobacteriia bacterium enrichment culture clone 2-3-2','species'),(1276131,80843,'Flavobacteriia bacterium enrichment culture clone 2-3-3','species'),(1276132,80843,'Flavobacteriia bacterium enrichment culture clone 2-4-3','species'),(1276133,56769,'Actinomycetales bacterium enrichment culture clone 1-1-2','species'),(1276134,10049,'Arvicola scherman','species'),(1276135,5530,'Metarhizium anisopliae ARSEF 549','no rank'),(1276136,169041,'Metarhizium guizhouense ARSEF 977','no rank'),(1276137,45098,'unclassified Thaumatomastigidae','no rank'),(1276138,1276137,'Thaumatomastigidae sp. 1 JMS-2012','species'),(1276139,270340,'Ellipsomyxa adlardi','species'),(1276140,275448,'Sphaeromyxa kenti','species'),(1276141,500148,'Metarhizium brunneum ARSEF 3297','no rank'),(1276142,1276137,'Thaumatomastigidae sp. 2 JMS-2012','species'),(1276143,169036,'Metarhizium majus ARSEF 297','no rank'),(1276144,1107,'Chloroflexus sp. WC3-1','species'),(1276145,1107,'Chloroflexus sp. WC3-2','species'),(1276146,1107,'Chloroflexus sp. WC3-3','species'),(1276147,1107,'Chloroflexus sp. WC3-4','species'),(1276148,1107,'Chloroflexus sp. WC3-5','species'),(1276149,1107,'Chloroflexus sp. WC5-1','species'),(1276150,1107,'Chloroflexus sp. WC5-2','species'),(1276151,1107,'Chloroflexus sp. WC5-4','species'),(1276152,1107,'Chloroflexus sp. WC7-1','species'),(1276153,1107,'Chloroflexus sp. WC7-2','species'),(1276154,1107,'Chloroflexus sp. WC7-3','species'),(1276155,102793,'Influenza A virus (A/duck/Bantul/BBVW-1443-9/2012(H5N1))','no rank'),(1276156,102793,'Influenza A virus (A/duck/Blitar/BBVW-1731-11/2012(H5N1))','no rank'),(1276157,102793,'Influenza A virus (A/duck/Sleman/BBVW-1463-10/2012(H5N1))','no rank'),(1276158,102793,'Influenza A virus (A/duck/Sukoharjo/BBVW-1428-9/2012(H5N1))','no rank'),(1276159,102793,'Influenza A virus (A/duck/Tegal/BBVW-1727-11/2012(H5N1))','no rank'),(1276160,102793,'Influenza A virus (A/duck/Wonogiri/BBVW-1730-11/2012(H5N1))','no rank'),(1276161,102793,'Influenza A virus (A/muscovy duck/Tegal/BBVW-1732-11/2012(H5N1))','no rank'),(1276162,102796,'Influenza A virus (A/chicken/Shanghai/C1/2012(H9N2))','no rank'),(1276163,102796,'Influenza A virus (A/chicken/Shanghai/C2/2012(H9N2))','no rank'),(1276164,102796,'Influenza A virus (A/chicken/Shanghai/C3/2012(H9N2))','no rank'),(1276165,444774,'Mucor endophyticus 3.4684','no rank'),(1276166,106841,'Cryptococcus aff. laurentii DMKU-RK169','species'),(1276167,106841,'Cryptococcus aff. laurentii DMKU-RK171','species'),(1276168,106841,'Cryptococcus aff. laurentii DMKU-RK230','species'),(1276169,5475,'Candida ruelliae','species'),(1276170,766765,'Yamadazyma mexicana','species'),(1276172,40415,'Antrodia huangshanensis','species'),(1276173,36769,'Paraphysomonas sp. 34 JMS-2012','species'),(1276174,40470,'Phellinus castanopsidis','species'),(1276175,42020,'Halymenia harveyana','species'),(1276176,42020,'Halymenia tondoana','species'),(1276177,58963,'Moraea intermedia','species'),(1276178,58963,'Moraea nubigena','species'),(1276179,58963,'Moraea pearsonii','species'),(1276180,40415,'Antrodia tropica','species'),(1276181,344005,'Chaerephon polyomavirus 1','species'),(1276182,344005,'Chaerephon polyomavirus 2','species'),(1276184,344005,'Otomops polyomavirus 1','species'),(1276185,344005,'Otomops polyomavirus 2','species'),(1276186,344005,'Otomops polyomavirus 3','species'),(1276187,344005,'Eidolon polyomavirus 1','species'),(1276188,344005,'Eidolon polyomavirus 2','species'),(1276189,344005,'Rousettus polyomavirus 1','species'),(1276190,344005,'Rousettus polyomavirus 2','species'),(1276191,5317,'Megasporoporiella','genus'),(1276192,1276191,'Megasporoporiella lacerata','species'),(1276193,1276191,'Megasporoporiella pseudocavernulosa','species'),(1276194,1276191,'Megasporoporiella cavernulosa','species'),(1276195,1276191,'Megasporoporiella rhododendri','species'),(1276196,1276191,'Megasporoporiella subcavernulosa','species'),(1276197,139412,'Grammothele quercina','species'),(1276198,5317,'Grammothelopsis','genus'),(1276199,1276198,'Grammothelopsis subtropica','species'),(1276201,114778,'Hexagonia glabra','species'),(1276202,227964,'Fomitella fumosipora','species'),(1276203,158311,'Microporus flabelliformis','species'),(1276204,5324,'Trametes olivaceopora','species'),(1276205,76125,'Coriolopsis hostmannii','species'),(1276206,76125,'Coriolopsis taylorii','species'),(1276207,5324,'Trametes africana','species'),(1276208,5324,'Trametes cystidiata','species'),(1276209,5324,'Trametes globospora','species'),(1276210,5157,'Ceratocystis chinaeucensis','species'),(1276211,227964,'Fomitella sp. Dai10419','species'),(1276212,227964,'Fomitella sp. Dai10420','species'),(1276213,227964,'Fomitella sp. Dai11360','species'),(1276214,34474,'Fomitopsis sp. Cui6239','species'),(1276215,34474,'Fomitopsis sp. Dai9611','species'),(1276216,399129,'Immersiporthe','genus'),(1276217,1276216,'Immersiporthe knoxdaviesiana','species'),(1276218,301585,'Spiroplasma platyhelix PALS-1','no rank'),(1276219,2141,'Spiroplasma ixodetis Y32','no rank'),(1276220,2145,'Spiroplasma taiwanense CT-1','no rank'),(1276221,216936,'Spiroplasma diminutum CUAS-1','no rank'),(1276222,422486,'Cryphonectriaceae sp. SFC-2012a','species'),(1276223,400956,'Holocryphia sp. SFC-2012b','species'),(1276224,216939,'Spiroplasma insolitum M55','no rank'),(1276225,400956,'Holocryphia sp. SFC-2012c','species'),(1276226,400956,'Holocryphia sp. SFC-2012d','species'),(1276227,216933,'Spiroplasma chrysopicola DF-1','no rank'),(1276229,216945,'Spiroplasma syrphidicola EA-1','no rank'),(1276230,633507,'Acanthischium maculatum','species'),(1276231,633507,'Acanthischium nigrum','species'),(1276232,633581,'Castolus ferox','species'),(1276233,633544,'Ulpius grandituber','species'),(1276234,633631,'Zelus annulosus','species'),(1276235,633631,'Zelus araneiformis','species'),(1276236,633631,'Zelus armillatus','species'),(1276237,633631,'Zelus cervicalis','species'),(1276238,633631,'Zelus errans','species'),(1276239,633631,'Zelus grassans','species'),(1276240,633631,'Zelus janus','species'),(1276241,633631,'Zelus laticornis','species'),(1276242,633631,'Zelus means','species'),(1276243,633631,'Zelus nugax','species'),(1276244,633631,'Zelus pedestris','species'),(1276245,633631,'Zelus versicolor','species'),(1276246,216935,'Spiroplasma culicicola AES-1','no rank'),(1276247,1276497,'Corcia','genus'),(1276248,1276247,'Corcia columbica','species'),(1276249,1276497,'Heza','genus'),(1276250,1276249,'Heza aurantia','species'),(1276251,1276249,'Heza ephippium','species'),(1276252,1276249,'Heza similis','species'),(1276253,1276497,'Pirnonota','genus'),(1276254,1276253,'Pirnonota convexicollis','species'),(1276255,1276497,'Repipta','genus'),(1276256,1276255,'Repipta tauras','species'),(1276257,216944,'Spiroplasma sabaudiense Ar-1343','no rank'),(1276258,2137,'Spiroplasma apis B31','no rank'),(1276259,47835,'Spiroplasma phoeniceum P40','no rank'),(1276260,1817,'Nocardia sp. ML96-86F2','species'),(1276261,1056491,'Measles virus Mvs/Tochigi.JPN/10.12[D9]','no rank'),(1276262,37035,'Cephalorhynchus hectori maui','subspecies'),(1276263,43599,'Liolaemus avilae','species'),(1276264,43599,'Liolaemus morandae','species'),(1276265,29278,'Cloning vector pDREA','species'),(1276266,5317,'Megasporia','genus'),(1276267,29278,'Cloning vector pDREB','species'),(1276268,29278,'Cloning vector pDRIA','species'),(1276269,29278,'Cloning vector pDRIB','species'),(1276270,29278,'Cloning vector pIREA','species'),(1276271,29278,'Cloning vector pIREB','species'),(1276272,29278,'Cloning vector pIRIA','species'),(1276273,29278,'Cloning vector pIRIB','species'),(1276274,106841,'Cryptococcus sp. OGN2-4','species'),(1276275,106841,'Cryptococcus sp. OGA-1','species'),(1276276,106841,'Cryptococcus sp. OGA-2','species'),(1276277,106841,'Cryptococcus sp. MOA-2','species'),(1276278,106841,'Cryptococcus sp. NIK-1','species'),(1276279,106841,'Cryptococcus sp. NIK-2','species'),(1276280,106841,'Cryptococcus sp. NIK-3','species'),(1276281,106841,'Cryptococcus sp. NIN-5','species'),(1276282,45972,'Staphylococcus pasteuri SP1','no rank'),(1276283,216413,'Stelis gigantea Friese, 1921','species'),(1276287,5324,'Trametes sp. M1 ZM-2012','species'),(1276288,5320,'Pleurotus sp. M2 ZM-2012','species'),(1276289,76125,'Coriolopsis sp. M3 ZM-2012','species'),(1276290,186817,'Caldibacillus','genus'),(1276291,373116,'Palpita trichotarsia','species'),(1276292,1232048,'Stictoptera multistriata','species'),(1276293,281823,'Chiasmia drepanata','species'),(1276294,104461,'Metallochlora','genus'),(1276295,1276294,'Metallochlora militaris','species'),(1276296,319766,'Syntypistis','genus'),(1276297,1276296,'Syntypistis kebeae','species'),(1276298,633507,'Acanthischium sp. 00000074','species'),(1276299,72516,'Arilus sp. 00005042','species'),(1276300,72516,'Arilus sp. 00051658','species'),(1276301,204534,'Biasticus sp. 00004467','species'),(1276302,633581,'Castolus sp. 00002493','species'),(1276303,633581,'Castolus sp. 00002769','species'),(1276304,633581,'Castolus sp. 00004200','species'),(1276305,633581,'Castolus sp. 00005146','species'),(1276306,470215,'Coranus sp. 00001510','species'),(1276307,470215,'Coranus sp. 00001530','species'),(1276308,470215,'Coranus sp. 00004130','species'),(1276309,1276247,'Corcia sp. 00004153','species'),(1276310,204537,'Epidaus sp. 00004131','species'),(1276311,204537,'Epidaus sp. 00004763','species'),(1276312,633518,'Euagoras sp. 00002631','species'),(1276313,633518,'Euagoras sp. 00004626','species'),(1276314,633518,'Euagoras sp. 00004760','species'),(1276315,1276249,'Heza sp. 00004165','species'),(1276316,1276249,'Heza sp. 00004649','species'),(1276317,1276249,'Heza sp. 00004811','species'),(1276318,1276249,'Heza sp. 00005035','species'),(1276319,184614,'Isyndus sp. 00004114','species'),(1276320,1134107,'Nagusta sp. 00019755','species'),(1276321,237219,'Unclassified Phymatinae','no rank'),(1276322,1276321,'Phymatinae sp. 00004817','species'),(1276323,633530,'Ploeogaster sp. 00001516','species'),(1276324,633530,'Ploeogaster sp. 00004142','species'),(1276325,633530,'Ploeogaster sp. 00004175','species'),(1276326,633530,'Ploeogaster sp. 00004648','species'),(1276327,633530,'Ploeogaster sp. 00030673','species'),(1276328,763270,'Polididus sp. 00001511','species'),(1276329,763270,'Polididus sp. 00004128','species'),(1276330,236892,'Pselliopus sp. 00003225','species'),(1276331,236892,'Pselliopus sp. 00005038','species'),(1276332,236892,'Pselliopus sp. 00218876','species'),(1276333,1276255,'Repipta sp. 00002749','species'),(1276334,1276255,'Repipta sp. 00004154','species'),(1276335,1276255,'Repipta sp. 00004162','species'),(1276336,1276255,'Repipta sp. 00004168','species'),(1276337,1276255,'Repipta sp. 00004174','species'),(1276338,1276255,'Repipta sp. 00005117','species'),(1276339,1276255,'Repipta sp. 00044289','species'),(1276340,1276255,'Repipta sp. 00051667','species'),(1276341,488299,'Rhynocoris sp. 00001508','species'),(1276342,488299,'Rhynocoris sp. 00003979','species'),(1276343,488299,'Rhynocoris sp. 00003991','species'),(1276344,488299,'Rhynocoris sp. 00003993','species'),(1276345,488299,'Rhynocoris sp. 00003997','species'),(1276346,488299,'Rhynocoris sp. 00004001','species'),(1276347,488299,'Rhynocoris sp. 00004115','species'),(1276348,488299,'Rhynocoris sp. 00004557','species'),(1276349,488299,'Rhynocoris sp. 00004762','species'),(1276350,488299,'Rhynocoris sp. 00004943','species'),(1276351,633617,'Ricolla sp. 00012923','species'),(1276352,633621,'Sinea sp. 00003145','species'),(1276353,633621,'Sinea sp. 00004161','species'),(1276354,633621,'Sinea sp. 00051663','species'),(1276355,633621,'Sinea sp. 00051665','species'),(1276356,204545,'Sphedanolestes sp. 00001518','species'),(1276357,204545,'Sphedanolestes sp. 00002550','species'),(1276358,204545,'Sphedanolestes sp. 00004116','species'),(1276359,204545,'Sphedanolestes sp. 00004119','species'),(1276360,204545,'Sphedanolestes sp. 00004611','species'),(1276361,204545,'Sphedanolestes sp. 00019753','species'),(1276362,204545,'Sphedanolestes sp. 00019758','species'),(1276363,204545,'Sphedanolestes sp. 00019764','species'),(1276364,204545,'Sphedanolestes sp. 00019767','species'),(1276365,204545,'Sphedanolestes sp. 00046576','species'),(1276366,204545,'Sphedanolestes sp. 00051660','species'),(1276367,204545,'Sphedanolestes sp. 00218711','species'),(1276368,204548,'Sycanus sp. 00004024','species'),(1276369,204550,'Tapeinus sp. 00218927','species'),(1276370,633546,'Velinus sp. 00004473','species'),(1276371,633546,'Velinus sp. 00004761','species'),(1276372,633631,'Zelus sp. 00001212','species'),(1276373,633631,'Zelus sp. 00002674','species'),(1276374,633631,'Zelus sp. 00004173','species'),(1276375,633631,'Zelus sp. 00004645','species'),(1276376,633631,'Zelus sp. 00014321','species'),(1276377,1276497,'Atopozelus','genus'),(1276378,1276377,'Atopozelus sp. 00001514','species'),(1276379,1276377,'Atopozelus sp. 00005013','species'),(1276380,1276377,'Atopozelus sp. 00005014','species'),(1276381,1276497,'Atrachelus','genus'),(1276382,1276381,'Atrachelus sp. 00004187','species'),(1276383,1276381,'Atrachelus sp. 00051668','species'),(1276384,1276381,'Atrachelus sp. 00051669','species'),(1276385,1276381,'Atrachelus sp. 00051670','species'),(1276386,1276497,'Authenta','genus'),(1276387,1276386,'Authenta sp. 00003996','species'),(1276388,1276497,'Bequaertidea','genus'),(1276389,1276388,'Bequaertidea sp. 00004539','species'),(1276390,1276497,'Campsolomus','genus'),(1276391,1276390,'Campsolomus sp. 00043565','species'),(1276392,1276497,'Catasphactes','genus'),(1276393,1276392,'Catasphactes sp. 00001513','species'),(1276394,1276497,'Coliniella','genus'),(1276395,1276394,'Coliniella sp. 00004608','species'),(1276396,1276497,'Cosmoclopius','genus'),(1276397,1276396,'Cosmoclopius sp. 00004944','species'),(1276398,1276396,'Cosmoclopius sp. 00051662','species'),(1276399,1276497,'Cosmolestes','genus'),(1276400,1276399,'Cosmolestes sp. 00001507','species'),(1276401,1276399,'Cosmolestes sp. 00051664','species'),(1276402,1276497,'Debilia','genus'),(1276403,1276402,'Debilia sp. 00004156','species'),(1276404,1276402,'Debilia sp. 00004167','species'),(1276405,1276402,'Debilia sp. 00004614','species'),(1276406,1276497,'Doldina','genus'),(1276407,1276406,'Doldina sp. 00038863','species'),(1276408,1276497,'Endochus','genus'),(1276409,1276408,'Endochus sp. 00002578','species'),(1276410,1276408,'Endochus sp. 00004472','species'),(1276411,1276408,'Endochus sp. 00004536','species'),(1276412,1276408,'Endochus sp. 00004615','species'),(1276413,1276408,'Endochus sp. 00004627','species'),(1276414,1276408,'Endochus sp. 00004652','species'),(1276415,1276408,'Endochus sp. 00004657','species'),(1276416,1276408,'Endochus sp. 00019754','species'),(1276417,1276497,'Erbessus','genus'),(1276418,1276417,'Erbessus sp. 00001498','species'),(1276419,1276497,'Eulyes','genus'),(1276420,1276419,'Eulyes sp. 00004113','species'),(1276421,1276497,'Gminatus','genus'),(1276422,1276421,'Gminatus sp. 00002581','species'),(1276423,1276497,'Graptocleptes','genus'),(1276424,1276423,'Graptocleptes sp. 00004429','species'),(1276425,1276423,'Graptocleptes sp. 00004431','species'),(1276426,1276497,'Hagia','genus'),(1276427,1276426,'Hagia sp. 00004759','species'),(1276428,1276497,'Harpactor','genus'),(1276429,1276428,'Harpactor sp. 00004661','species'),(1276430,1276497,'Harpagocoris','genus'),(1276431,1276430,'Harpagocoris sp. 00004616','species'),(1276432,1276430,'Harpagocoris sp. 00004623','species'),(1276433,1276430,'Harpagocoris sp. 00004624','species'),(1276435,1276498,'Harpactorini sp. \'Hartzelus\' 00004769','species'),(1276436,1276498,'Harpactorini sp. \'Hartzelus\' 00030114','species'),(1276437,1276498,'Harpactorini sp. \'Hartzelus\' 00030115','species'),(1276438,1276497,'Havinthus','genus'),(1276439,1276438,'Havinthus sp. 00001515','species'),(1276440,1276497,'Hediocoris','genus'),(1276441,1276440,'Hediocoris sp. 00001528','species'),(1276442,1276497,'Hiranetis','genus'),(1276443,1276442,'Hiranetis sp. 00004092','species'),(1276444,1276497,'Irantha','genus'),(1276445,1276444,'Irantha sp. 00004477','species'),(1276446,1276444,'Irantha sp. 00005147','species'),(1276447,1276497,'Ischnoclopius','genus'),(1276448,1276447,'Ischnoclopius sp. 00009253','species'),(1276449,1276497,'Isocondylus','genus'),(1276450,1276449,'Isocondylus sp. 00001509','species'),(1276451,1276497,'Macracanthopsis','genus'),(1276452,1276451,'Macracanthopsis sp. 00004466','species'),(1276453,1276497,'Margasus','genus'),(1276454,1276453,'Margasus sp. 00001506','species'),(1276455,1276453,'Margasus sp. 00003998','species'),(1276456,1276497,'Montina','genus'),(1276457,1276456,'Montina sp. 00002725','species'),(1276458,1276456,'Montina sp. 00005031','species'),(1276459,1276497,'Myocoris','genus'),(1276460,1276459,'Myocoris sp. 00004091','species'),(1276461,1276459,'Myocoris sp. 00005056','species'),(1276462,1276497,'Neotropiconyttus','genus'),(1276463,1276462,'Neotropiconyttus sp. 00005044','species'),(1276464,1276497,'Notocyrtus','genus'),(1276465,1276464,'Notocyrtus sp. 0004181','species'),(1276466,1276497,'Odontogonus','genus'),(1276467,1276466,'Odontogonus sp. 00004651','species'),(1276468,1276497,'Pantoleistes','genus'),(1276469,1276468,'Pantoleistes sp. 00001497','species'),(1276470,1276497,'Phonoctonus','genus'),(1276471,1276470,'Phonoctonus sp. 00051666','species'),(1276472,1276497,'Pristhesancus','genus'),(1276473,1276472,'Pristhesancus sp. 00004635','species'),(1276474,1276497,'Rocconota','genus'),(1276475,1276474,'Rocconota sp. 00001499','species'),(1276476,1276474,'Rocconota sp. 00005054','species'),(1276477,1276497,'Vestula','genus'),(1276478,1276477,'Vestula sp. 00001501','species'),(1276479,1276477,'Vestula sp. 00004656','species'),(1276480,1276497,'Vitumnus','genus'),(1276481,1276480,'Vitumnus sp. 00004625','species'),(1276482,1276497,'Xystonyttus','genus'),(1276483,1276482,'Xystonyttus sp. 00005057','species'),(1276484,1276498,'cf. Blapton sp. 00019763','species'),(1276485,1276498,'cf. Castolus sp. 00004376','species'),(1276486,1276498,'cf. Castolus sp. 00005122','species'),(1276487,1276498,'cf. Repipta sp. 00004174','species'),(1276488,633551,'Rhaphidosomini sp. 00004565','species'),(1276489,633551,'Rhaphidosomini sp. 00004605','species'),(1276490,633551,'Rhaphidosomini sp. 00004610','species'),(1276491,1276498,'Harpactorini sp. 00019741','species'),(1276492,1276498,'Harpactorini sp. 00019748','species'),(1276493,1276498,'Harpactorini sp. 00019749','species'),(1276494,1276498,'Harpactorini sp. 00218934','species'),(1276497,72515,'Harpactorini','tribe'),(1276498,1276497,'unclassified Harpactorini','no rank'),(1276499,72515,'Apiomerini','tribe'),(1276500,8254,'Paralichthys aestuarius','species'),(1276501,72515,'Diaspidiini','tribe'),(1276502,8254,'Paralichthys woolmani','species'),(1276503,72515,'Dicrotelini','tribe'),(1276504,766733,'Scheffersomyces cryptocercus','species'),(1276505,1386,'Bacillus sp. WPP1-2','species'),(1276506,1386,'Bacillus sp. WPP10','species'),(1276507,1386,'Bacillus sp. WPP9','species'),(1276508,1386,'Bacillus sp. WPS4-1','species'),(1276509,1386,'Bacillus sp. XPP6-1','species'),(1276510,469,'Acinetobacter sp. XS21','species'),(1276511,1386,'Bacillus sp. XS9','species'),(1276512,286,'Pseudomonas sp. XS10','species'),(1276513,286,'Pseudomonas sp. XS4','species'),(1276515,1276423,'Graptocleptes sp. 44412','species'),(1276516,1276498,'Harpactorini sp. 44350','species'),(1276517,5115,'Cryphonectria decipiens','species'),(1276518,687950,'Lecanosticta brevispora','species'),(1276519,119210,'Influenza A virus (A/feline/Guangdong/1/2011(H3N2))','no rank'),(1276520,687950,'Lecanosticta longispora','species'),(1276521,687950,'Lecanosticta guatemalensis','species'),(1276522,41254,'Mycosphaerella laricis-leptolepidis','species'),(1276523,131324,'Pseudocercospora humuli-japonici','species'),(1276524,39702,'Septoria cucurbitacearum','species'),(1276525,39702,'Septoria matricariae','species'),(1276529,1047171,'Zymoseptoria tritici ST99CH_1A5','no rank'),(1276531,89725,'Thelohanellus sp. JZ-2012','species'),(1276538,1047171,'Zymoseptoria tritici ST99CH_3D7','no rank'),(1276540,484803,'Dipolydora bidentata','species'),(1276541,484803,'Dipolydora cardalia','species'),(1276542,305537,'Sarcophaga pingi','species'),(1276543,4653,'Heliconia collinsiana','species'),(1276544,77341,'Calectasia narragara','species'),(1276546,633631,'Zelus sp. 00004997','species'),(1276547,1839,'Nocardioides sp. PAMC26527','species'),(1276548,583,'Proteus sp. NC','species'),(1276549,1279,'Staphylococcus sp. HT','species'),(1276550,48479,'bacterium enrichment culture DGGE gel band G1','species'),(1276551,48479,'bacterium enrichment culture DGGE gel band G10','species'),(1276552,48479,'bacterium enrichment culture DGGE gel band G11','species'),(1276553,48479,'bacterium enrichment culture DGGE gel band G12','species'),(1276554,48479,'bacterium enrichment culture DGGE gel band G13','species'),(1276555,48479,'bacterium enrichment culture DGGE gel band G14','species'),(1276556,48479,'bacterium enrichment culture DGGE gel band G15','species'),(1276557,48479,'bacterium enrichment culture DGGE gel band G16','species'),(1276558,48479,'bacterium enrichment culture DGGE gel band G2','species'),(1276559,48479,'bacterium enrichment culture DGGE gel band G3','species'),(1276560,48479,'bacterium enrichment culture DGGE gel band G4','species'),(1276561,48479,'bacterium enrichment culture DGGE gel band G5','species'),(1276562,48479,'bacterium enrichment culture DGGE gel band G6','species'),(1276563,48479,'bacterium enrichment culture DGGE gel band G7','species'),(1276564,48479,'bacterium enrichment culture DGGE gel band G8','species'),(1276565,48479,'bacterium enrichment culture DGGE gel band G9','species'),(1276566,30870,'environmental samples','no rank'),(1276567,1276566,'Cynoscion environmental sample','species'),(1276568,1276566,'Sciaenidae environmental sample','species'),(1276569,55119,'environmental samples','no rank'),(1276570,1276569,'Brevoortia environmental sample','species'),(1276571,7926,'environmental samples','no rank'),(1276572,1276571,'Elops environmental sample','species'),(1276573,274463,'environmental samples','no rank'),(1276574,1276573,'Gerreidae environmental sample','species'),(1276575,1276566,'Menticirrhus environmental sample','species'),(1276576,8189,'environmental samples','no rank'),(1276577,1276576,'Mugil environmental sample','species'),(1276578,7948,'environmental samples','no rank'),(1276579,1276578,'Opisthonema environmental sample','species'),(1276580,1276578,'Sardinella environmental sample','species'),(1276581,45381,'environmental samples','no rank'),(1276582,1276581,'Opsanus environmental sample','species'),(1276583,27774,'environmental samples','no rank'),(1276584,1276583,'Prionotus environmental sample','species'),(1276585,5707,'Phytomonas serpens 9T','no rank'),(1276593,12916,'Acidovorax sp. PG7-MRL','species'),(1276594,12916,'Acidovorax sp. PG8-MRL','species'),(1276595,469,'Acinetobacter sp. PG1-MRL','species'),(1276596,469,'Acinetobacter sp. PG6-MRL','species'),(1276597,642,'Aeromonas sp. UG1-MRL','species'),(1276598,1663,'Arthrobacter sp. PG5-MRL','species'),(1276599,1386,'Bacillus sp. KC3-MRL','species'),(1276600,41275,'Brevundimonas sp. PG4-MRL','species'),(1276601,379,'Rhizobium sp. PG2-MRL','species'),(1276602,1827,'Rhodococcus sp. PG9-MRL','species'),(1276603,613,'Serratia sp. KC1-MRL','species'),(1276604,613,'Serratia sp. UG4-MRL','species'),(1276605,40323,'Stenotrophomonas sp. KC4-MRL','species'),(1276606,1883,'Streptomyces sp. WMMB 285','species'),(1276607,1883,'Streptomyces sp. WMMB 317','species'),(1276608,1883,'Streptomyces sp. WMMB 521','species'),(1276609,298137,'Symbiodinium sp. D4-5','no rank'),(1276610,311979,'Symbiodinium sp. A20','no rank'),(1276611,489821,'Norovirus groundwater/GII-4/JR-1/2010/KOR','no rank'),(1276612,489821,'Norovirus groundwater/GII-4/JR-2/2010/KOR','no rank'),(1276613,5506,'Fusarium sp. Q7-10','species'),(1276614,5506,'Fusarium sp. TU','species'),(1276615,45132,'Botryosphaeria sp. B RCS-2012','species'),(1276616,5149,'Chaetomium sp. CM206B','species'),(1276617,5455,'Colletotrichum sp. CM356b','species'),(1276618,42360,'Daldinia sp. C5','species'),(1276619,42360,'Daldinia sp. J RCS-2012','species'),(1276620,36922,'Diaporthe sp. C21','species'),(1276621,36922,'Diaporthe sp. CM230','species'),(1276622,5506,'Fusarium sp. CM53','species'),(1276623,5506,'Fusarium sp. D15','species'),(1276624,42308,'Hypoxylon sp. CM147','species'),(1276625,114230,'Nigrospora sp. C37','species'),(1276626,96453,'Nodulisporium sp. A3','species'),(1276627,83822,'Phialemonium sp. K RCS-2012','species'),(1276628,34399,'Phomopsis sp. A RCS-2012','species'),(1276629,34399,'Phomopsis sp. A5','species'),(1276630,34399,'Phomopsis sp. A6','species'),(1276631,34399,'Phomopsis sp. A7','species'),(1276632,34399,'Phomopsis sp. D13','species'),(1276633,34399,'Phomopsis sp. D8','species'),(1276634,34399,'Phomopsis sp. MD86','species'),(1276635,37991,'Xylaria sp. B13','species'),(1276636,5133,'Nectria sp. D17','species'),(1276637,5133,'Nectria sp. D17b','species'),(1276638,89443,'fungal sp. A11','species'),(1276639,89443,'fungal sp. CC35','species'),(1276640,89443,'fungal sp. CM255','species'),(1276641,89443,'fungal sp. C45','species'),(1276642,633504,'Acanthaspis siva','species'),(1276643,162331,'Edocla','genus'),(1276644,1276643,'Edocla slateri','species'),(1276645,162331,'Empyrocoris','genus'),(1276646,1276645,'Empyrocoris annulata','species'),(1276647,1307,'Streptococcus suis TL13','no rank'),(1276648,1747,'Propionibacterium acnes hdn-1','no rank'),(1276649,1747,'Propionibacterium acnes FZ1/2/0','no rank'),(1276650,1386,'Bacillus sp. AC3','species'),(1276651,34438,'Bolbitius coprophilus','species'),(1276652,573,'Klebsiella pneumoniae ATCC BAA-1705','no rank'),(1276653,573,'Klebsiella pneumoniae 700603','no rank'),(1276654,34438,'Bolbitius elegans','species'),(1276655,34438,'Bolbitius titubans','species'),(1276656,71669,'Conocybe alboradicans','species'),(1276657,71669,'Conocybe ammophila','species'),(1276658,71669,'Conocybe anthracophila','species'),(1276659,71669,'Conocybe antipus','species'),(1276660,71669,'Conocybe aurea','species'),(1276661,71669,'Conocybe bispora','species'),(1276662,71669,'Conocybe brachypodii','species'),(1276663,71669,'Conocybe cettoiana','species'),(1276664,71669,'Conocybe crispella','species'),(1276665,71669,'Conocybe cylindracea','species'),(1276666,71669,'Conocybe deliquescens','species'),(1276667,71669,'Conocybe echinata','species'),(1276668,71669,'Conocybe elegans','species'),(1276669,71669,'Conocybe enderlei','species'),(1276670,71669,'Conocybe farinacea','species'),(1276671,71669,'Conocybe fiorii','species'),(1276672,71669,'Conocybe gigasperma','species'),(1276673,71669,'Conocybe gracilis','species'),(1276674,71669,'Conocybe graminis','species'),(1276675,71669,'Conocybe herbarum','species'),(1276676,71669,'Conocybe hornana','species'),(1276677,71669,'Conocybe incarnata','species'),(1276678,71669,'Conocybe inocybeoides','species'),(1276679,71669,'Conocybe inopinata','species'),(1276680,71669,'Conocybe karinae','species'),(1276681,71669,'Conocybe lenticulospora','species'),(1276682,29859,'Hypocrea sp. RCS-2012','species'),(1276683,71669,'Conocybe leporina','species'),(1276684,71669,'Conocybe lobauensis','species'),(1276685,71669,'Conocybe macrocephala','species'),(1276686,71669,'Conocybe macrospora','species'),(1276687,71669,'Conocybe merdaria','species'),(1276688,71669,'Conocybe microspora','species'),(1276689,1032560,'Conocybe moseri var. bisporigera','varietas'),(1276690,71669,'Conocybe nigrescens','species'),(1276691,71669,'Conocybe ochrostriata','species'),(1276692,1276691,'Conocybe ochrostriata var. favrei','varietas'),(1276693,71669,'Conocybe pallidospora','species'),(1276694,71669,'Conocybe papillata','species'),(1276695,71669,'Conocybe pilosella','species'),(1276696,71669,'Conocybe pseudocrispa','species'),(1276697,71669,'Conocybe pubescens','species'),(1276698,71669,'Conocybe romagnesii','species'),(1276699,71669,'Conocybe rostellata','species'),(1276700,230778,'Conocybe semiglobata var. campanulata','varietas'),(1276701,71669,'Conocybe siennophylla','species'),(1276702,71669,'Conocybe singeriana','species'),(1276703,71669,'Conocybe solitaria','species'),(1276704,71669,'Conocybe subxerophytica','species'),(1276705,71669,'Conocybe tetrasporoides','species'),(1276706,71669,'Conocybe tuxlaensis','species'),(1276707,71669,'Conocybe vaginata','species'),(1276708,71669,'Conocybe velutinomarginata','species'),(1276709,1032559,'Conocybe velutipes var. nitrophila','varietas'),(1276710,71669,'Conocybe vinaceobrunnea','species'),(1276711,71669,'Conocybe volvata','species'),(1276712,71669,'Conocybe volviornata','species'),(1276713,71669,'Conocybe watlingi','species'),(1276714,71669,'Conocybe zuccherellii','species'),(1276715,171508,'Descolea maculata var. occidentalis','varietas'),(1276716,1286182,'Galerella floriformis','species'),(1276717,1286182,'Galerella nigeriensis','species'),(1276718,181871,'Pholiotina aberrans','species'),(1276719,181871,'Pholiotina aeruginosa','species'),(1276720,181871,'Pholiotina arrheni','species'),(1276721,181871,'Pholiotina cyanopus','species'),(1276722,181871,'Pholiotina indica','species'),(1276723,181871,'Pholiotina pygmaeoaffinis','species'),(1276724,181871,'Pholiotina striaepes','species'),(1276725,181871,'Pholiotina sulcata','species'),(1276726,181871,'Pholiotina utricystidiata','species'),(1276727,181871,'Pholiotina vestita','species'),(1276728,181871,'Pholiotina vexans','species'),(1276729,71729,'Psathyrella michiganensis','species'),(1276730,1276658,'Conocybe anthracophila var. ovispora','varietas'),(1276731,71669,'Conocybe ingridiae','species'),(1276732,71669,'Conocybe juniana','species'),(1276733,1276732,'Conocybe juniana var. sordescens','varietas'),(1276734,71669,'Conocybe microrrhiza','species'),(1276735,71669,'Conocybe monikae','species'),(1276736,71669,'Conocybe zeylanica','species'),(1276737,181871,'Pholiotina brunnea','species'),(1276738,71669,'Conocybe aff. ochrostriata NL-0830','species'),(1276739,71669,'Conocybe sp. NL-1455','species'),(1276740,40657,'Plectosphaerella sp. NDMYY34','species'),(1276741,91929,'Lecythophora sp. UOA/HCPF ENV57B','species'),(1276742,1075199,'Eupteryx atropunctata','species'),(1276743,1075199,'Eupteryx aurata','species'),(1276744,1075199,'Eupteryx austriaca','species'),(1276745,1075199,'Eupteryx heydenii','species'),(1276746,1075199,'Eupteryx lelievrei','species'),(1276747,1075199,'Eupteryx origani','species'),(1276748,1075199,'Eupteryx salviae','species'),(1276749,1075199,'Eupteryx signatipennis','species'),(1276750,342748,'Neurothemis intermedia','species'),(1276751,333463,'Tetrathemis platyptera','species'),(1276752,126232,'Tramea limbata','species'),(1276753,34438,'Bolbitius subvolvatus','species'),(1276755,12916,'Acidovorax sp. JHL-3','species'),(1276756,12916,'Acidovorax sp. JHL-9','species'),(1276757,265,'Paracoccus sp. M26','species'),(1276758,400956,'Holocryphia sp. SFC-2012e','species'),(1276759,400956,'Holocryphia sp. SFC-2012f','species'),(1276760,3853,'Lathyrus altaicus','species'),(1276761,3853,'Lathyrus amphicarpos','species'),(1276762,3853,'Lathyrus belinensis','species'),(1276763,3853,'Lathyrus blepharicarpus','species'),(1276764,3853,'Lathyrus chloranthus','species'),(1276765,3853,'Lathyrus crassipes','species'),(1276766,3853,'Lathyrus czeczottianus','species'),(1276767,3853,'Lathyrus dielsianus','species'),(1276768,3853,'Lathyrus emodi','species'),(1276769,3853,'Lathyrus eucosmus','species'),(1276770,3853,'Lathyrus gorgoni','species'),(1276771,3853,'Lathyrus grandiflorus','species'),(1276772,3853,'Lathyrus hallersteinii','species'),(1276773,3853,'Lathyrus hasslerianus','species'),(1276774,3853,'Lathyrus hierosolymitanus','species'),(1276775,3853,'Lathyrus hygrophilus','species'),(1276776,3853,'Lathyrus inconspicuus','species'),(1276777,3853,'Lathyrus incurvus','species'),(1276778,3853,'Lathyrus laetiflorus','species'),(1276779,3853,'Lathyrus linnaei','species'),(1276780,3853,'Lathyrus longipes','species'),(1276781,3853,'Lathyrus luteus','species'),(1276782,3853,'Lathyrus lycius','species'),(1276783,3853,'Lathyrus macrostachys','species'),(1276784,3853,'Lathyrus meridensis','species'),(1276785,3853,'Lathyrus mulkak','species'),(1276786,3853,'Lathyrus paranensis','species'),(1276787,3853,'Lathyrus parodii','species'),(1276788,3853,'Lathyrus parvifolius','species'),(1276789,3853,'Lathyrus pauciflorus','species'),(1276791,3853,'Lathyrus polymorphus','species'),(1276792,3853,'Lathyrus pterocaulos','species'),(1276793,3853,'Lathyrus pulcher','species'),(1276794,3853,'Lathyrus pusillus','species'),(1276795,3853,'Lathyrus roseus','species'),(1276796,3853,'Lathyrus saxatilis','species'),(1276797,3853,'Lathyrus sp. HS1215','species'),(1276798,3853,'Lathyrus strictus','species'),(1276799,3853,'Lathyrus torreyi','species'),(1276800,3853,'Lathyrus tukhtensis','species'),(1276801,3853,'Lathyrus venetus','species'),(1276802,3853,'Lathyrus venosus','species'),(1276803,3853,'Lathyrus zionis','species'),(1276804,512755,'Vavilovia aucheri','species'),(1276805,3904,'Vicia acutifolia','species'),(1276806,3904,'Vicia alpestris','species'),(1276807,3904,'Vicia altissima','species'),(1276808,3904,'Vicia baicalensis','species'),(1276809,3904,'Vicia biennis','species'),(1276810,3904,'Vicia caesarea','species'),(1276811,3904,'Vicia capreolata','species'),(1276812,3904,'Vicia cassia','species'),(1276813,3904,'Vicia chaetocalyx','species'),(1276814,3904,'Vicia claessensii','species'),(1276815,3904,'Vicia costata','species'),(1276816,3904,'Vicia cretica','species'),(1276817,3904,'Vicia cypria','species'),(1276818,3904,'Vicia dennesiana','species'),(1276819,3904,'Vicia exigua','species'),(1276820,3904,'Vicia ferreirensis','species'),(1276821,3904,'Vicia filicaulis','species'),(1276822,3904,'Vicia floridana','species'),(1276823,3904,'Vicia freyniana','species'),(1276824,3904,'Vicia glauca','species'),(1276825,3904,'Vicia hololasia','species'),(1276826,3904,'Vicia incana','species'),(1276827,3904,'Vicia iranica','species'),(1276828,3904,'Vicia larissae','species'),(1276829,3904,'Vicia leavenworthii','species'),(1276830,3904,'Vicia leucantha','species'),(1276831,3904,'Vicia lunata','species'),(1276832,3904,'Vicia malosana','species'),(1276833,3904,'Vicia megalotropis','species'),(1276834,3904,'Vicia menziesii','species'),(1276835,3904,'Vicia minutiflora','species'),(1276836,3904,'Vicia monardii','species'),(1276837,3904,'Vicia montevidensis','species'),(1276838,3904,'Vicia nataliae','species'),(1276839,3904,'Vicia ochroleuca','species'),(1276840,3904,'Vicia onobrychioides','species'),(1276841,3904,'Vicia palaestina','species'),(1276842,3904,'Vicia paucifolia','species'),(1276843,3904,'Vicia pectinata','species'),(1276844,3904,'Vicia picta','species'),(1276845,3904,'Vicia pinetorum','species'),(1276846,3904,'Vicia scandens','species'),(1276847,3904,'Vicia semiglabra','species'),(1276848,3904,'Vicia sibthorpii','species'),(1276849,3904,'Vicia sicula','species'),(1276850,3904,'Vicia sp. HS1176','species'),(1276851,3904,'Vicia sp. HV60','species'),(1276852,3904,'Vicia stenophylla','species'),(1276853,3904,'Vicia subvillosa','species'),(1276854,3904,'Vicia venulosa','species'),(1276856,218191,'Anoplocephala sp. A1','species'),(1276857,218191,'Anoplocephala sp. A2','species'),(1276858,578851,'Bertiella sp. B1','species'),(1276859,578851,'Bertiella sp. B2','species'),(1276860,578851,'Bertiella sp. B3','species'),(1276861,578851,'Bertiella sp. B4','species'),(1276862,578851,'Bertiella sp. B5','species'),(1276863,578851,'Bertiella sp. B6','species'),(1276864,578851,'Bertiella sp. B7','species'),(1276865,28253,'Marinomonas sp. 29-1','species'),(1276866,331202,'Holcoglossum nagalandensis','species'),(1276867,331202,'Holcoglossum pumilum','species'),(1276868,27257,'Zostera polychlamys','species'),(1276869,55485,'Phyllospadix japonicus','species'),(1276870,2742,'Marinobacter sp. AAO-4','species'),(1276871,2742,'Marinobacter sp. NB-6','species'),(1276872,2742,'Marinobacter sp. DR-3','species'),(1276873,2742,'Marinobacter sp. ORH-5','species'),(1276874,2742,'Marinobacter sp. GAY-5','species'),(1276875,2742,'Marinobacter sp. GAY-6','species'),(1276876,613,'Serratia sp. TSS','species'),(1276877,1386,'Bacillus sp. H27','species'),(1276878,119210,'Influenza A virus (A/Calicut/MPLSF-071/2009(H3N2))','no rank'),(1276879,119210,'Influenza A virus (A/Kannur/MPLSF-148/2009(H3N2))','no rank'),(1276880,102796,'Influenza A virus (A/chicken/Iran/N103/2011(H9N2))','no rank'),(1276881,102796,'Influenza A virus (A/chicken/Iran/N104/2011(H9N2))','no rank'),(1276882,56112,'Dehalobacter sp. AD14-TCP','species'),(1276883,56112,'Dehalobacter sp. TCP1','species'),(1276884,83476,'Chirleja','genus'),(1276885,1276884,'Chirleja buckii','species'),(1276886,662,'Vibrio sp. 194','species'),(1276887,662,'Vibrio sp. 603','species'),(1276888,662,'Vibrio sp. 605','species'),(1276889,59753,'Alcanivorax sp. TK-23','species'),(1276890,226,'Alteromonas sp. TK-46(2)','species'),(1276891,34067,'Cycloclasticus sp. TK-8','species'),(1276892,2745,'Halomonas sp. GOS-1','species'),(1276893,478070,'Labrenzia sp. TK-34(1)','species'),(1276894,2742,'Marinobacter sp. TK-36','species'),(1276895,53246,'Pseudoalteromonas sp. TK-105','species'),(1276896,53246,'Pseudoalteromonas sp. TK-34(2)','species'),(1276897,168934,'Thalassospira sp. TK-13(2)','species'),(1276898,86941,'Exoglossum maxillingua','species'),(1276899,67540,'Gila brevicauda','species'),(1276901,67540,'Gila eremica','species'),(1276902,67540,'Gila intermedia','species'),(1276903,67540,'Gila minacae','species'),(1276904,67540,'Gila modesta','species'),(1276905,67540,'Gila pulchra','species'),(1276906,67540,'Gila purpurea','species'),(1276907,67540,'Gila seminuda','species'),(1276908,28799,'Notemigonus chrysocephalus','species'),(1276909,86925,'Oregonichthys cramery','species'),(1276910,119210,'Influenza A virus (A/Casablanca/10/2012(H3N2))','no rank'),(1276911,119210,'Influenza A virus (A/Casablanca/186/2011(H3N2))','no rank'),(1276912,119210,'Influenza A virus (A/Casablanca/197/2011(H3N2))','no rank'),(1276913,119210,'Influenza A virus (A/Casablanca/199/2011(H3N2))','no rank'),(1276914,119210,'Influenza A virus (A/Casablanca/209/2011(H3N2))','no rank'),(1276915,119210,'Influenza A virus (A/Casablanca/3/2012(H3N2))','no rank'),(1276916,119210,'Influenza A virus (A/Casablanca/5/2012(H3N2))','no rank'),(1276917,105426,'actinomycete HKI0595','species'),(1276918,105426,'actinomycete HKI0708','species'),(1276919,670,'Vibrio parahaemolyticus PCV08-7','no rank'),(1276920,254787,'Arthrobacter gangotriensis Lz1y','no rank'),(1276921,44747,'Holospora acuminata','species'),(1276923,312887,'Hyalopterus amygdali','species'),(1276924,312887,'Hyalopterus persikonus','species'),(1276925,272336,'Ooencyrtus sp. AS-2013','species'),(1276926,186376,'Gonocerus','genus'),(1276927,1276926,'Gonocerus juniperi','species'),(1276928,1386,'Bacillus sp. AKD1','species'),(1276929,859380,'Asterina gibbosa Gaillard, 1897','species'),(1276930,4958,'Debaryomyces psychrosporus','species'),(1276932,5073,'Penicillium sp. HSL-25-02','species'),(1276933,469,'Acinetobacter sp. S4-T14','species'),(1276934,41275,'Brevundimonas sp. S1-T1','species'),(1276935,286,'Pseudomonas sp. S1-T2','species'),(1276936,1279,'Staphylococcus petrasii','species'),(1276937,1276936,'Staphylococcus petrasii subsp. petrasii','subspecies'),(1276938,153265,'Aequorivita sp. SS14.16','species'),(1276939,46352,'Agrococcus sp. SS14.7','species'),(1276940,46352,'Agrococcus sp. SS14.8','species'),(1276941,226,'Alteromonas sp. SS12.2','species'),(1276942,226,'Alteromonas sp. SS12.31','species'),(1276943,226,'Alteromonas sp. SS12.5','species'),(1276944,226,'Alteromonas sp. SS6.1','species'),(1276945,226,'Alteromonas sp. SS6.13','species'),(1276946,226,'Alteromonas sp. SS6.6','species'),(1276947,178469,'Arenibacter sp. SS10.2','species'),(1276948,178469,'Arenibacter sp. SS10.24','species'),(1276949,178469,'Arenibacter sp. SS10.27','species'),(1276950,178469,'Arenibacter sp. SS11.20','species'),(1276951,178469,'Arenibacter sp. SS13.2','species'),(1276952,178469,'Arenibacter sp. SS13.4','species'),(1276953,178469,'Arenibacter sp. SS16.13','species'),(1276954,178469,'Arenibacter sp. SS16.27','species'),(1276955,178469,'Arenibacter sp. SS9.14','species'),(1276956,178469,'Arenibacter sp. SS9.16','species'),(1276957,178469,'Arenibacter sp. SS9.24','species'),(1276958,178469,'Arenibacter sp. SS9.26','species'),(1276959,178469,'Arenibacter sp. SS9.27','species'),(1276960,178469,'Arenibacter sp. SS9.9','species'),(1276961,1663,'Arthrobacter sp. SS12.30','species'),(1276962,1663,'Arthrobacter sp. SS13.34','species'),(1276963,1663,'Arthrobacter sp. SS16.4','species'),(1276964,1663,'Arthrobacter sp. SS6.10','species'),(1276965,1663,'Arthrobacter sp. SS6.11','species'),(1276966,1663,'Arthrobacter sp. SS6.20','species'),(1276967,1663,'Arthrobacter sp. SS6.4','species'),(1276968,1663,'Arthrobacter sp. SS9.18','species'),(1276969,1663,'Arthrobacter sp. SS9.19','species'),(1276970,1663,'Arthrobacter sp. SS9.32','species'),(1276971,1663,'Arthrobacter sp. SS9.6','species'),(1276972,1386,'Bacillus sp. SS1.12','species'),(1276973,1386,'Bacillus sp. SS1.14','species'),(1276974,1386,'Bacillus sp. SS1.2','species'),(1276975,1386,'Bacillus sp. SS1.25','species'),(1276976,1386,'Bacillus sp. SS1.32','species'),(1276977,1386,'Bacillus sp. SS1.33','species'),(1276978,1386,'Bacillus sp. SS10.32','species'),(1276979,1386,'Bacillus sp. SS10.33','species'),(1276980,1386,'Bacillus sp. SS10.37','species'),(1276981,1386,'Bacillus sp. SS13.28','species'),(1276982,1386,'Bacillus sp. SS13.31','species'),(1276983,1386,'Bacillus sp. SS14.1','species'),(1276984,1386,'Bacillus sp. SS14.19','species'),(1276985,1386,'Bacillus sp. SS14.20','species'),(1276986,1386,'Bacillus sp. SS14.21','species'),(1276987,1386,'Bacillus sp. SS14.22','species'),(1276988,1386,'Bacillus sp. SS14.24','species'),(1276989,1386,'Bacillus sp. SS14.3','species'),(1276990,1386,'Bacillus sp. SS14.32','species'),(1276991,1386,'Bacillus sp. SS14.33','species'),(1276992,1386,'Bacillus sp. SS14.34','species'),(1276993,1386,'Bacillus sp. SS14.35','species'),(1276994,1386,'Bacillus sp. SS14.36','species'),(1276995,1386,'Bacillus sp. SS14.37','species'),(1276996,1386,'Bacillus sp. SS14.5','species'),(1276997,1386,'Bacillus sp. SS15.1','species'),(1276998,1386,'Bacillus sp. SS15.14','species'),(1276999,1386,'Bacillus sp. SS15.15','species'),(1277000,1386,'Bacillus sp. SS15.16','species'),(1277001,1386,'Bacillus sp. SS15.18','species'),(1277002,1386,'Bacillus sp. SS15.20','species'),(1277003,1386,'Bacillus sp. SS15.21','species'),(1277004,1386,'Bacillus sp. SS16.1','species'),(1277005,1386,'Bacillus sp. SS16.16','species'),(1277006,1386,'Bacillus sp. SS16.21','species'),(1277007,1386,'Bacillus sp. SS6.21','species'),(1277008,1386,'Bacillus sp. SS7.18','species'),(1277009,1386,'Bacillus sp. SS7.7','species'),(1277010,1386,'Bacillus sp. SS8.1','species'),(1277011,1386,'Bacillus sp. SS8.2','species'),(1277012,1386,'Bacillus sp. SS8.4','species'),(1277013,1386,'Bacillus sp. SS8.5','species'),(1277014,1386,'Bacillus sp. SS9.13','species'),(1277015,1386,'Bacillus sp. SS9.15','species'),(1277016,1386,'Bacillus sp. SS9.37','species'),(1277017,1386,'Bacillus sp. SS9.8','species'),(1277018,37452,'Bacteroidetes bacterium SS14.29','species'),(1277019,37452,'Bacteroidetes bacterium SS14.30','species'),(1277020,37452,'Bacteroidetes bacterium SS14.31','species'),(1277021,225842,'Formosa sp. SS15.5','species'),(1277022,225842,'Formosa sp. SS15.6','species'),(1277023,37452,'Bacteroidetes bacterium SS9.12','species'),(1277024,37452,'Bacteroidetes bacterium SS9.38','species'),(1277025,32008,'Burkholderia sp. SS11.12','species'),(1277026,75,'Caulobacter sp. SS14.14','species'),(1277027,28228,'Colwellia sp. SS12.12','species'),(1277028,28228,'Colwellia sp. SS12.21','species'),(1277029,28228,'Colwellia sp. SS12.25','species'),(1277030,1716,'Corynebacterium sp. SS15.2','species'),(1277031,1716,'Corynebacterium sp. SS15.3','species'),(1277032,397276,'Crocebacterium sp. SS6.7','species'),(1277033,978,'Cytophaga sp. SS15.8','species'),(1277034,80865,'Delftia sp. SS12.3','species'),(1277035,80865,'Delftia sp. SS12.34','species'),(1277036,80865,'Delftia sp. SS8.13','species'),(1277037,33986,'Exiguobacterium sp. SS9.34','species'),(1277038,237,'Flavobacterium sp. SS10.14','species'),(1277039,237,'Flavobacterium sp. SS10.31','species'),(1277040,237,'Flavobacterium sp. SS11.10','species'),(1277041,237,'Flavobacterium sp. SS11.11','species'),(1277042,237,'Flavobacterium sp. SS11.13','species'),(1277043,237,'Flavobacterium sp. SS11.16','species'),(1277044,237,'Flavobacterium sp. SS11.4','species'),(1277045,237,'Flavobacterium sp. SS11.5','species'),(1277046,237,'Flavobacterium sp. SS11.6','species'),(1277047,237,'Flavobacterium sp. SS11.9','species'),(1277048,237,'Flavobacterium sp. SS12.32','species'),(1277049,237,'Flavobacterium sp. SS14.4','species'),(1277050,237,'Flavobacterium sp. SS15.22','species'),(1277051,237,'Flavobacterium sp. SS15.25','species'),(1277052,237,'Flavobacterium sp. SS15.33','species'),(1277053,237,'Flavobacterium sp. SS9.1','species'),(1277054,237,'Flavobacterium sp. SS9.11','species'),(1277055,237,'Flavobacterium sp. SS9.2','species'),(1277056,237,'Flavobacterium sp. SS9.21','species'),(1277057,237,'Flavobacterium sp. SS9.25','species'),(1277058,237,'Flavobacterium sp. SS9.28','species'),(1277059,237,'Flavobacterium sp. SS9.33','species'),(1277060,237,'Flavobacterium sp. SS9.40','species'),(1277061,237,'Flavobacterium sp. SS9.7','species'),(1277062,992,'Flexibacter sp. SS10.12','species'),(1277063,992,'Flexibacter sp. SS10.17','species'),(1277064,992,'Flexibacter sp. SS13.33','species'),(1277065,225842,'Formosa sp. SS13.7','species'),(1277066,244698,'Gillisia sp. SS10.34','species'),(1277067,244698,'Gillisia sp. SS10.36','species'),(1277068,244698,'Gillisia sp. SS15.4','species'),(1277069,89404,'Glaciecola sp. SS13.9','species'),(1277070,437504,'Granulosicoccus sp. SS10.26','species'),(1277071,274591,'Hoeflea sp. SS10.8','species'),(1277072,85,'Hyphomonas sp. SS11.17','species'),(1277073,85,'Hyphomonas sp. SS14.26','species'),(1277074,53457,'Janibacter sp. SS10.9','species'),(1277075,53457,'Janibacter sp. SS14.10','species'),(1277076,57493,'Kocuria sp. SS10.16','species'),(1277077,57493,'Kocuria sp. SS10.28','species'),(1277078,57493,'Kocuria sp. SS10.29','species'),(1277079,57493,'Kocuria sp. SS13.27','species'),(1277080,57493,'Kocuria sp. SS13.29','species'),(1277081,57493,'Kocuria sp. SS14.13','species'),(1277082,57493,'Kocuria sp. SS14.15','species'),(1277083,57493,'Kocuria sp. SS15.37','species'),(1277084,57493,'Kocuria sp. SS16.19','species'),(1277085,57493,'Kocuria sp. SS16.9','species'),(1277086,291183,'Lacinutrix sp. SS10.11','species'),(1277087,291183,'Lacinutrix sp. SS11.14','species'),(1277088,291183,'Lacinutrix sp. SS11.15','species'),(1277089,291183,'Lacinutrix sp. SS11.19','species'),(1277090,291183,'Lacinutrix sp. SS13.13','species'),(1277091,291183,'Lacinutrix sp. SS13.19','species'),(1277092,291183,'Lacinutrix sp. SS13.20','species'),(1277093,291183,'Lacinutrix sp. SS13.25','species'),(1277094,291183,'Lacinutrix sp. SS13.5','species'),(1277095,291183,'Lacinutrix sp. SS13.6','species'),(1277096,291183,'Lacinutrix sp. SS15.30','species'),(1277097,291183,'Lacinutrix sp. SS15.31','species'),(1277098,291183,'Lacinutrix sp. SS16.23','species'),(1277099,291183,'Lacinutrix sp. SS16.24','species'),(1277100,291183,'Lacinutrix sp. SS16.25','species'),(1277101,291183,'Lacinutrix sp. SS16.29','species'),(1277102,291183,'Lacinutrix sp. SS16.30','species'),(1277103,291183,'Lacinutrix sp. SS7.15','species'),(1277104,291183,'Lacinutrix sp. SS7.4','species'),(1277105,291183,'Lacinutrix sp. SS7.5','species'),(1277106,291183,'Lacinutrix sp. SS7.8','species'),(1277107,291183,'Lacinutrix sp. SS9.3','species'),(1277108,291183,'Lacinutrix sp. SS9.35','species'),(1277109,291183,'Lacinutrix sp. SS9.4','species'),(1277110,110932,'Leifsonia sp. SS12.27','species'),(1277111,110932,'Leifsonia sp. SS12.6','species'),(1277112,110932,'Leifsonia sp. SS15.19','species'),(1277113,110932,'Leifsonia sp. SS6.5','species'),(1277114,110932,'Leifsonia sp. SS9.22','species'),(1277115,110932,'Leifsonia sp. SS9.31','species'),(1277116,245186,'Loktanella sp. SS16.12','species'),(1277117,245186,'Loktanella sp. SS16.2','species'),(1277118,245186,'Loktanella sp. SS16.3','species'),(1277119,400634,'Lysinibacillus sp. SS1.19','species'),(1277120,400634,'Lysinibacillus sp. SS1.20','species'),(1277121,400634,'Lysinibacillus sp. SS1.22','species'),(1277122,400634,'Lysinibacillus sp. SS1.29','species'),(1277123,252356,'Maribacter sp. SS13.3','species'),(1277124,2742,'Marinobacter sp. SS1.34','species'),(1277125,2742,'Marinobacter sp. SS15.34','species'),(1277126,2742,'Marinobacter sp. SS15.35','species'),(1277127,2742,'Marinobacter sp. SS6.2','species'),(1277128,2742,'Marinobacter sp. SS7.13','species'),(1277129,2742,'Marinobacter sp. SS7.20','species'),(1277130,2742,'Marinobacter sp. SS9.20','species'),(1277131,48075,'Marinobacterium sp. SS1.11','species'),(1277132,48075,'Marinobacterium sp. SS1.17','species'),(1277133,48075,'Marinobacterium sp. SS1.7','species'),(1277134,28253,'Marinomonas sp. SS11.3','species'),(1277135,28253,'Marinomonas sp. SS12.14','species'),(1277136,28253,'Marinomonas sp. SS12.18','species'),(1277137,28253,'Marinomonas sp. SS12.23','species'),(1277138,28253,'Marinomonas sp. SS12.4','species'),(1277139,33882,'Microbacterium sp. SS10.1','species'),(1277140,33882,'Microbacterium sp. SS10.3','species'),(1277141,33882,'Microbacterium sp. SS10.4','species'),(1277142,33882,'Microbacterium sp. SS10.6','species'),(1277143,33882,'Microbacterium sp. SS10.7','species'),(1277144,33882,'Microbacterium sp. SS12.41','species'),(1277145,1269,'Micrococcus sp. SS13.21','species'),(1277146,1269,'Micrococcus sp. SS13.30','species'),(1277147,1269,'Micrococcus sp. SS14.11','species'),(1277148,1269,'Micrococcus sp. SS14.9','species'),(1277149,1269,'Micrococcus sp. SS15.24','species'),(1277150,1269,'Micrococcus sp. SS9.41','species'),(1277151,76634,'Mycetocola sp. SS6.12','species'),(1277152,76634,'Mycetocola sp. SS6.16','species'),(1277153,76634,'Mycetocola sp. SS6.17','species'),(1277154,76634,'Mycetocola sp. SS6.18','species'),(1277155,76634,'Mycetocola sp. SS6.19','species'),(1277156,75687,'Neptunomonas sp. SS7.2','species'),(1277157,1839,'Nocardioides sp. SS10.30','species'),(1277158,2013,'Nocardiopsis sp. SS15.23','species'),(1277159,129577,'Oceanimonas sp. SS1.18','species'),(1277160,129577,'Oceanimonas sp. SS1.21','species'),(1277161,129577,'Oceanimonas sp. SS1.23','species'),(1277162,129577,'Oceanimonas sp. SS1.24','species'),(1277163,129577,'Oceanimonas sp. SS1.26','species'),(1277164,129577,'Oceanimonas sp. SS1.27','species'),(1277165,129577,'Oceanimonas sp. SS1.28','species'),(1277166,129577,'Oceanimonas sp. SS1.31','species'),(1277167,225143,'Oceanisphaera sp. SS1.13','species'),(1277168,225143,'Oceanisphaera sp. SS1.15','species'),(1277169,225143,'Oceanisphaera sp. SS1.16','species'),(1277170,53945,'Octadecabacter sp. SS10.19','species'),(1277171,53945,'Octadecabacter sp. SS10.21','species'),(1277172,53945,'Octadecabacter sp. SS10.22','species'),(1277173,53945,'Octadecabacter sp. SS10.23','species'),(1277174,53945,'Octadecabacter sp. SS13.22','species'),(1277175,265,'Paracoccus sp. SS14.12','species'),(1277176,661182,'Perlucidibaca sp. SS11.18','species'),(1277177,657,'Photobacterium sp. SS12.10','species'),(1277178,657,'Photobacterium sp. SS12.11','species'),(1277179,657,'Photobacterium sp. SS12.16','species'),(1277180,657,'Photobacterium sp. SS12.24','species'),(1277181,657,'Photobacterium sp. SS13.1','species'),(1277182,237372,'Pibocella sp. SS9.10','species'),(1277183,1372,'Planococcus sp. SS1.3','species'),(1277184,1372,'Planococcus sp. SS1.4','species'),(1277185,1372,'Planococcus sp. SS9.30','species'),(1277186,162291,'Planomicrobium sp. SS7.14','species'),(1277187,52959,'Polaribacter sp. SS10.18','species'),(1277188,1068904,'Primorskyibacter sp. SS7.19','species'),(1277189,53246,'Pseudoalteromonas sp. SS12.1','species'),(1277190,53246,'Pseudoalteromonas sp. SS12.15','species'),(1277191,53246,'Pseudoalteromonas sp. SS12.17','species'),(1277192,53246,'Pseudoalteromonas sp. SS12.19','species'),(1277193,53246,'Pseudoalteromonas sp. SS12.20','species'),(1277194,53246,'Pseudoalteromonas sp. SS12.22','species'),(1277195,53246,'Pseudoalteromonas sp. SS12.39','species'),(1277196,53246,'Pseudoalteromonas sp. SS12.7','species'),(1277197,53246,'Pseudoalteromonas sp. SS12.8','species'),(1277198,53246,'Pseudoalteromonas sp. SS12.9','species'),(1277199,53246,'Pseudoalteromonas sp. SS7.1','species'),(1277200,53246,'Pseudoalteromonas sp. SS7.10','species'),(1277201,53246,'Pseudoalteromonas sp. SS7.11','species'),(1277202,53246,'Pseudoalteromonas sp. SS7.12','species'),(1277203,53246,'Pseudoalteromonas sp. SS7.3','species'),(1277204,53246,'Pseudoalteromonas sp. SS7.9','species'),(1277205,53246,'Pseudoalteromonas sp. SS8.14','species'),(1277206,53246,'Pseudoalteromonas sp. SS8.3','species'),(1277207,286,'Pseudomonas sp. SS13.15','species'),(1277208,286,'Pseudomonas sp. SS13.18','species'),(1277209,286,'Pseudomonas sp. SS13.24','species'),(1277210,286,'Pseudomonas sp. SS13.8','species'),(1277211,286,'Pseudomonas sp. SS5.1','species'),(1277212,286,'Pseudomonas sp. SS5.2','species'),(1277213,286,'Pseudomonas sp. SS5.3','species'),(1277214,286,'Pseudomonas sp. SS5.4','species'),(1277215,286,'Pseudomonas sp. SS5.5','species'),(1277216,286,'Pseudomonas sp. SS5.6','species'),(1277217,286,'Pseudomonas sp. SS8.6','species'),(1277218,49277,'Psychroserpens sp. SS15.27','species'),(1277219,49277,'Psychroserpens sp. SS9.5','species'),(1277220,67575,'Rheinheimera sp. SS1.1','species'),(1277221,67575,'Rheinheimera sp. SS1.5','species'),(1277222,67575,'Rheinheimera sp. SS1.6','species'),(1277223,67575,'Rheinheimera sp. SS1.8','species'),(1277224,67575,'Rheinheimera sp. SS1.9','species'),(1277225,379,'Rhizobium sp. SS12.36','species'),(1277226,1060,'Rhodobacter sp. SS12.28','species'),(1277227,1060,'Rhodobacter sp. SS12.29','species'),(1277228,1060,'Rhodobacter sp. SS12.40','species'),(1277229,1827,'Rhodococcus sp. SS12.38','species'),(1277230,1827,'Rhodococcus sp. SS14.28','species'),(1277231,1827,'Rhodococcus sp. SS15.7','species'),(1277232,2433,'Roseobacter sp. SS15.10','species'),(1277233,74030,'Roseovarius sp. SS16.20','species'),(1277234,235888,'Salinibacterium sp. SS9.23','species'),(1277235,165697,'Sphingopyxis sp. SS10.25','species'),(1277236,165697,'Sphingopyxis sp. SS10.35','species'),(1277237,165697,'Sphingopyxis sp. SS7.16','species'),(1277238,1569,'Sporosarcina sp. SS14.2','species'),(1277239,1569,'Sporosarcina sp. SS16.26','species'),(1277240,1569,'Sporosarcina sp. SS16.7','species'),(1277241,1569,'Sporosarcina sp. SS6.15','species'),(1277242,1569,'Sporosarcina sp. SS6.3','species'),(1277243,1569,'Sporosarcina sp. SS6.8','species'),(1277244,1569,'Sporosarcina sp. SS6.9','species'),(1277245,1883,'Streptomyces sp. SS13.32','species'),(1277246,60136,'Sulfitobacter sp. SS7.17','species'),(1277247,60136,'Sulfitobacter sp. SS7.6','species'),(1277248,53355,'Terrabacter sp. SS16.15','species'),(1277249,112040,'Zobellia sp. SS10.15','species'),(1277250,112040,'Zobellia sp. SS15.26','species'),(1277251,49928,'bacterium SS1.10','species'),(1277252,49928,'bacterium SS14.17','species'),(1277253,49928,'bacterium SS14.18','species'),(1277254,49928,'bacterium SS14.27','species'),(1277255,49928,'bacterium SS9.17','species'),(1277256,1401266,'Pygsuia biforma','species'),(1277257,34020,'Candidatus Liberibacter africanus PTSAPSY','no rank'),(1277258,115291,'Microdon simplex','species'),(1277259,273388,'Spheginobaccha melancholia','species'),(1277260,115291,'Microdon ocellaris','species'),(1277261,273388,'Spheginobaccha aethusa','species'),(1277262,661948,'Devibursaphelenchus sp. 2 JG-2012','species'),(1277268,29967,'Alpheus carlae','species'),(1277271,101153,'Petrobunidae','family'),(1277272,101153,'Tithaeidae','family'),(1277273,1277271,'Petrobunus','genus'),(1277277,3052,'Chlamydomonas sp. KIOST-1','species'),(1277278,4544,'Poa bonariensis','species'),(1277279,4719,'Phoenix atlantica','species'),(1277280,4719,'Phoenix caespitosa','species'),(1277281,4719,'Phoenix paludosa','species'),(1277282,151070,'Nephelium costatum','species'),(1277283,151070,'Nephelium cuspidatum','species'),(1277284,1277283,'Nephelium cuspidatum var. cuspidatum','varietas'),(1277285,1277283,'Nephelium cuspidatum var. eriopetalum','varietas'),(1277286,1277283,'Nephelium cuspidatum var. ophiodes','varietas'),(1277287,1277283,'Nephelium cuspidatum var. robustum','varietas'),(1277288,151070,'Nephelium hamulatum','species'),(1277289,151071,'Nephelium lappaceum var. pallens','varietas'),(1277290,151070,'Nephelium maingayi','species'),(1277291,151070,'Nephelium sp. ZAS009','species'),(1277292,867468,'Pilosocereus pachycladus','species'),(1277293,153868,'Harrisia eriophora','species'),(1277294,39256,'Tabebuia cassinoides','species'),(1277295,313121,'Lathyrus niger subsp. jordanii','subspecies'),(1277296,3904,'Vicia sp. \'telaponensis\'','species'),(1277297,88291,'Amaracarpus nematopodus','species'),(1277298,58430,'Chassalia sp. 1 MADAG','species'),(1277299,58430,'Chassalia sp. 1 VIET','species'),(1277300,58430,'Chassalia sp. 2 MADAG','species'),(1277301,58430,'Chassalia sp. 2 VIET','species'),(1277302,58430,'Chassalia sp. SUMA','species'),(1277303,309439,'Hodgkinsonia frutescens','species'),(1277305,25215,'Hydnophytum cf. longistylum McPherson 19437','species'),(1277306,60101,'Margaritopsis astrellantha','species'),(1277307,60101,'Margaritopsis boliviana','species'),(1277308,60101,'Margaritopsis guianensis','species'),(1277309,60101,'Margaritopsis kappleri','species'),(1277310,214698,'Notopleura tapajozensis','species'),(1277311,59595,'Palicourea nitidella','species'),(1277312,25443,'Psychotria camptopus','species'),(1277313,25443,'Psychotria carnea','species'),(1277314,25443,'Psychotria cf. impercepta Barrabe & al. 1086','species'),(1277315,25443,'Psychotria cf. trichostoma Pillon 1057','species'),(1277318,25443,'Psychotria forsteriana','species'),(1277319,25443,'Psychotria lepiniana','species'),(1277320,25443,'Psychotria lyciiflora','species'),(1277321,25443,'Psychotria parkeri','species'),(1277322,25443,'Psychotria samoana','species'),(1277323,25443,'Psychotria schlechteriana','species'),(1277324,25443,'Psychotria sp. 1 VIET','species'),(1277325,25443,'Psychotria sp. 2 VIET','species'),(1277326,25443,'Psychotria sp. AUST','species'),(1277327,25443,'Psychotria sp. FIJ','species'),(1277328,25443,'Psychotria sp. NC','species'),(1277329,25443,'Psychotria sp. V','species'),(1277330,25443,'Psychotria stachyoides','species'),(1277331,1883,'Streptomyces sp. RHS33','species'),(1277332,1883,'Streptomyces sp. RHS5','species'),(1277333,1827,'Rhodococcus sp. A8','species'),(1277334,522,'Acidiphilium sp. K15','species'),(1277335,44249,'Paenibacillus sp. C9','species'),(1277336,50709,'Acidocella sp. Z2','species'),(1277337,512381,'Acidisoma sp. I6','species'),(1277338,1763,'Mycobacterium sp. J5','species'),(1277339,1707,'Cellulomonas sp. E9','species'),(1277340,1763,'Mycobacterium sp. C10','species'),(1277341,110932,'Leifsonia sp. I8','species'),(1277342,1269,'Micrococcus sp. J6','species'),(1277343,50709,'Acidocella sp. D7','species'),(1277344,110932,'Leifsonia sp. I2','species'),(1277345,512381,'Acidisoma sp. C4','species'),(1277346,940557,'Granulicella sp. J3R','species'),(1277347,517,'Bordetella sp. J4','species'),(1277348,522,'Acidiphilium sp. K1','species'),(1277349,1827,'Rhodococcus sp. A6p','species'),(1277350,28231,'Geobacter sp. DSM 9736','species'),(1277351,2202,'Methanospirillum sp. DSM 26304','species'),(1277353,45404,'Methylorosula','genus'),(1277354,1277353,'Methylorosula sp. J1','species'),(1277355,121342,'Imantodes sp. OTC-2012','species'),(1277356,640620,'Cornucopiae','genus'),(1277357,1277356,'Cornucopiae cucullatum','species'),(1277358,1663,'Arthrobacter sp. GN16','species'),(1277359,1663,'Arthrobacter sp. HJ7','species'),(1277360,1663,'Arthrobacter sp. MN8','species'),(1277362,28453,'Sphingobacterium sp. GN25','species'),(1277363,78537,'actinobacterium MCF107','species'),(1277364,221555,'Christinus guentheri','species'),(1277365,5043,'Acremonium sp. SA_NXE1','species'),(1277366,5043,'Acremonium sp. SA_NXE3','species'),(1277367,5043,'Acremonium sp. SA_NXE5','species'),(1277368,5043,'Acremonium sp. SS_NXB1','species'),(1277369,5043,'Acremonium sp. SS_NXF1','species'),(1277370,5043,'Acremonium sp. SS_NXG2','species'),(1277371,89443,'fungal sp. SS_NXA1','species'),(1277372,5506,'Fusarium sp. 10176','species'),(1277373,5506,'Fusarium sp. 10220','species'),(1277374,5506,'Fusarium sp. 10221','species'),(1277375,5506,'Fusarium sp. 10222','species'),(1277376,5506,'Fusarium sp. 10223','species'),(1277377,5506,'Fusarium sp. 10224','species'),(1277378,5506,'Fusarium sp. 10225','species'),(1277379,5506,'Fusarium sp. 10226','species'),(1277380,5506,'Fusarium sp. 10227','species'),(1277381,5506,'Fusarium sp. 10240','species'),(1277382,5506,'Fusarium sp. 10390','species'),(1277383,5506,'Fusarium sp. 10391','species'),(1277384,5506,'Fusarium sp. 10392','species'),(1277385,5506,'Fusarium sp. 10393','species'),(1277386,5506,'Fusarium sp. 10394','species'),(1277387,5506,'Fusarium sp. 10395','species'),(1277388,5506,'Fusarium sp. 10396','species'),(1277389,5506,'Fusarium sp. 10397','species'),(1277390,5506,'Fusarium sp. 10398','species'),(1277391,5506,'Fusarium sp. 10400','species'),(1277392,5506,'Fusarium sp. 10401','species'),(1277393,5506,'Fusarium sp. 10403','species'),(1277394,5506,'Fusarium sp. 10404','species'),(1277395,5506,'Fusarium sp. 10406','species'),(1277396,5506,'Fusarium sp. 10407','species'),(1277397,5506,'Fusarium sp. 10408','species'),(1277398,5506,'Fusarium sp. 10409','species'),(1277399,5506,'Fusarium sp. 10411','species'),(1277400,5506,'Fusarium sp. 10412','species'),(1277401,5506,'Fusarium sp. 10413','species'),(1277402,5506,'Fusarium sp. 10415','species'),(1277403,5506,'Fusarium sp. 10416','species'),(1277404,5506,'Fusarium sp. 10417','species'),(1277405,5506,'Fusarium sp. 10418','species'),(1277406,5506,'Fusarium sp. 10419','species'),(1277407,5506,'Fusarium sp. 10420','species'),(1277408,5506,'Fusarium sp. 10422','species'),(1277409,5506,'Fusarium sp. 10423','species'),(1277410,5506,'Fusarium sp. 10451','species'),(1277411,5506,'Fusarium sp. 10452','species'),(1277412,5506,'Fusarium sp. 10454','species'),(1277413,5506,'Fusarium sp. 10455','species'),(1277414,5506,'Fusarium sp. 10457','species'),(1277415,5506,'Fusarium sp. 10459','species'),(1277416,5506,'Fusarium sp. 10461','species'),(1277417,5506,'Fusarium sp. 10464','species'),(1277418,5506,'Fusarium sp. 10466','species'),(1277419,5506,'Fusarium sp. 10470','species'),(1277420,5506,'Fusarium sp. 10471','species'),(1277421,5506,'Fusarium sp. 10472','species'),(1277422,5506,'Fusarium sp. 10475','species'),(1277423,5506,'Fusarium sp. 10476','species'),(1277424,5506,'Fusarium sp. 10477','species'),(1277425,5506,'Fusarium sp. 10478','species'),(1277426,5506,'Fusarium sp. 10511','species'),(1277427,5506,'Fusarium sp. 10512','species'),(1277428,5506,'Fusarium sp. 10513','species'),(1277429,5506,'Fusarium sp. 10514','species'),(1277430,5506,'Fusarium sp. 10515','species'),(1277431,5506,'Fusarium sp. 10517','species'),(1277432,5506,'Fusarium sp. 10518','species'),(1277433,5506,'Fusarium sp. 10519','species'),(1277434,5506,'Fusarium sp. 10522','species'),(1277435,5506,'Fusarium sp. 10524','species'),(1277436,5506,'Fusarium sp. 10525','species'),(1277437,5506,'Fusarium sp. 10526','species'),(1277438,5506,'Fusarium sp. 10527','species'),(1277439,5506,'Fusarium sp. 10528','species'),(1277440,5506,'Fusarium sp. 10529','species'),(1277441,5506,'Fusarium sp. 10530','species'),(1277442,5506,'Fusarium sp. 15020','species'),(1277443,391228,'Beet curly top Iran virus-[Siv]','no rank'),(1277444,198610,'Beet curly top Iran virus-[Siv] satellite DNA','species'),(1277445,94422,'Stenodactylus affinis','species'),(1277446,94422,'Stenodactylus grandiceps','species'),(1277447,94422,'Stenodactylus pulcher','species'),(1277448,94422,'Stenodactylus stenurus','species'),(1277449,930226,'Stenodactylus sthenodactylus mauritanicus','subspecies'),(1277450,930226,'Stenodactylus sthenodactylus zavattari','subspecies'),(1277451,157,'Treponema sp. ZAS5','species'),(1277452,157,'Treponema sp. ZAS6','species'),(1277453,157,'Treponema sp. ZAS8','species'),(1277454,401550,'Tropiocolotes algericus','species'),(1277455,33807,'alpha proteobacterium 7-19','species'),(1277456,401550,'Tropiocolotes nattereri','species'),(1277457,49928,'bacterium 7-12','species'),(1277458,401550,'Tropiocolotes nubicus','species'),(1277459,401550,'Tropiocolotes scortecci','species'),(1277460,469,'Acinetobacter sp. 7-11','species'),(1277461,469,'Acinetobacter sp. 7-13','species'),(1277462,469,'Acinetobacter sp. 7-14','species'),(1277463,469,'Acinetobacter sp. 7-17','species'),(1277464,469,'Acinetobacter sp. 7-22','species'),(1277465,469,'Acinetobacter sp. 7-25','species'),(1277466,41275,'Brevundimonas sp. 7-1','species'),(1277467,41275,'Brevundimonas sp. 7-2','species'),(1277468,41275,'Brevundimonas sp. 7-8','species'),(1277469,286,'Pseudomonas sp. 7-3','species'),(1277470,286,'Pseudomonas sp. 7-4','species'),(1277471,83618,'Pseudoxanthomonas sp. 7-28','species'),(1277472,90141,'Rhizobiaceae bacterium 7-18','species'),(1277473,90141,'Rhizobiaceae bacterium 7-9','species'),(1277474,84568,'Sphingobacteriaceae bacterium 7-6','species'),(1277475,13687,'Sphingomonas sp. 7-26','species'),(1277476,13687,'Sphingomonas sp. 7-27','species'),(1277477,13687,'Sphingomonas sp. 7-5','species'),(1277478,41891,'Coccomyxa sp. AC1','species'),(1277479,41891,'Coccomyxa sp. AH4','species'),(1277480,4544,'Poa lanuginosa','species'),(1277482,507,'Alcaligenes sp. MTCC 10675','species'),(1277483,49928,'bacterium IARFR1175','species'),(1277484,49928,'bacterium IARFR1371','species'),(1277485,49928,'bacterium IARFR1447','species'),(1277486,49928,'bacterium IARFR1544','species'),(1277487,49928,'bacterium IARFR1752','species'),(1277488,49928,'bacterium IARFR1781','species'),(1277489,49928,'bacterium IARFR2296','species'),(1277490,49928,'bacterium IARFR2343','species'),(1277491,49928,'bacterium IARFR531','species'),(1277492,49928,'bacterium IARFR576','species'),(1277493,204037,'Dickeya sp. DCE-01','species'),(1277494,49928,'bacterium IARFR1071','species'),(1277495,49928,'bacterium IARFR1072','species'),(1277496,49928,'bacterium IARFR1074','species'),(1277497,49928,'bacterium IARFR1075','species'),(1277498,49928,'bacterium IARFR1076','species'),(1277499,49928,'bacterium IARFR1174','species'),(1277500,49928,'bacterium IARFR1375','species'),(1277501,49928,'bacterium IARFR1472','species'),(1277502,49928,'bacterium IARFR1475','species'),(1277503,49928,'bacterium IARFR1743D','species'),(1277504,49928,'bacterium IARFR1753','species'),(1277505,49928,'bacterium IARFR1754','species'),(1277506,49928,'bacterium IARFR1755','species'),(1277507,49928,'bacterium IARFR1778A22','species'),(1277508,49928,'bacterium IARFR1792','species'),(1277509,49928,'bacterium IARFR184','species'),(1277510,49928,'bacterium IARFR1842','species'),(1277511,49928,'bacterium IARFR185','species'),(1277512,49928,'bacterium IARFR1851','species'),(1277513,49928,'bacterium IARFR1852','species'),(1277514,49928,'bacterium IARFR1886','species'),(1277515,49928,'bacterium IARFR1889','species'),(1277516,49928,'bacterium IARFR1894','species'),(1277517,49928,'bacterium IARFR1983','species'),(1277518,49928,'bacterium IARFR1984','species'),(1277519,49928,'bacterium IARFR1991','species'),(1277520,49928,'bacterium IARFR1994','species'),(1277521,49928,'bacterium IARFR2041D','species'),(1277522,49928,'bacterium IARFR2043D','species'),(1277523,49928,'bacterium IARFR2044D','species'),(1277524,49928,'bacterium IARFR2053','species'),(1277525,49928,'bacterium IARFR2055','species'),(1277526,49928,'bacterium IARFR2083','species'),(1277527,49928,'bacterium IARFR2087','species'),(1277528,49928,'bacterium IARFR2092','species'),(1277529,49928,'bacterium IARFR2094','species'),(1277530,49928,'bacterium IARFR2155-94','species'),(1277531,49928,'bacterium IARFR2184','species'),(1277532,49928,'bacterium IARFR2251','species'),(1277533,49928,'bacterium IARFR2252','species'),(1277534,49928,'bacterium IARFR2253','species'),(1277535,49928,'bacterium IARFR2281','species'),(1277536,49928,'bacterium IARFR2282','species'),(1277537,49928,'bacterium IARFR2291','species'),(1277538,49928,'bacterium IARFR2293','species'),(1277539,49928,'bacterium IARFR2341D','species'),(1277540,49928,'bacterium IARFR2348D','species'),(1277541,49928,'bacterium IARFR2383','species'),(1277542,49928,'bacterium IARFR2391','species'),(1277543,49928,'bacterium IARFR2394','species'),(1277544,49928,'bacterium IARFR2395','species'),(1277545,49928,'bacterium IARFR2443','species'),(1277546,49928,'bacterium IARFR2452','species'),(1277547,49928,'bacterium IARFR2474','species'),(1277548,49928,'bacterium IARFR2486','species'),(1277549,49928,'bacterium IARFR2495','species'),(1277550,49928,'bacterium IARFR282','species'),(1277551,49928,'bacterium IARFR283','species'),(1277552,49928,'bacterium IARFR471','species'),(1277553,49928,'bacterium IARFR573','species'),(1277554,49928,'bacterium IARFR575','species'),(1277555,49928,'bacterium IARFR642D48','species'),(1277556,49928,'bacterium IARFR671','species'),(1277557,49928,'bacterium IARFR677','species'),(1277558,49928,'bacterium IARFR751','species'),(1277559,49928,'bacterium IARFR755','species'),(1277560,49928,'bacterium IARFR771','species'),(1277561,49928,'bacterium IARFR871','species'),(1277562,49928,'bacterium IARFR873','species'),(1277563,49928,'bacterium IARFR876','species'),(1277564,49928,'bacterium IARFR878','species'),(1277565,49928,'bacterium IARFR971','species'),(1277566,49928,'bacterium IARFR973','species'),(1277567,49928,'bacterium IARFR975','species'),(1277568,49928,'bacterium IARFR976','species'),(1277569,49928,'bacterium IARFR977','species'),(1277570,48479,'bacterium enrichment culture DGGE band A10','species'),(1277571,48479,'bacterium enrichment culture DGGE band A11','species'),(1277572,48479,'bacterium enrichment culture DGGE band A12','species'),(1277573,48479,'bacterium enrichment culture DGGE band A13','species'),(1277574,48479,'bacterium enrichment culture DGGE band A14','species'),(1277575,48479,'bacterium enrichment culture DGGE band A15','species'),(1277576,48479,'bacterium enrichment culture DGGE band A16','species'),(1277577,48479,'bacterium enrichment culture DGGE band A17','species'),(1277578,48479,'bacterium enrichment culture DGGE band A18','species'),(1277579,48479,'bacterium enrichment culture DGGE band A20','species'),(1277580,48479,'bacterium enrichment culture DGGE band A3','species'),(1277581,48479,'bacterium enrichment culture DGGE band A5','species'),(1277582,48479,'bacterium enrichment culture DGGE band A6','species'),(1277583,48479,'bacterium enrichment culture DGGE band A7','species'),(1277584,48479,'bacterium enrichment culture DGGE band A8','species'),(1277585,48479,'bacterium enrichment culture DGGE band A9','species'),(1277586,48479,'bacterium enrichment culture DGGE band A2(2013)','species'),(1277587,286,'Pseudomonas sp. Ajs-3','species'),(1277588,1386,'Bacillus sp. CSR-B-4','species'),(1277589,182709,'Oceanobacillus sp. CSR-O-1','species'),(1277590,45183,'Turnera cuneiformis','species'),(1277591,45184,'Turnera ulmifolia var. acuta','varietas'),(1277592,45184,'Turnera ulmifolia var. ulmifolia','varietas'),(1277593,52831,'Hoya crassicaulis','species'),(1277594,52831,'Hoya madulidii','species'),(1277595,52831,'Hoya sp. 1 FM-2013','species'),(1277597,45183,'Turnera aurelii','species'),(1277598,32,'Myxococcus sp. PEL','species'),(1277599,66761,'Encotyllabe sp. 1 FAS-2013','species'),(1277600,66761,'Encotyllabe sp. 2 FAS-2013','species'),(1277601,181599,'Neobenedenia sp. FAS-2013','species'),(1277602,1238,'Piscirickettsia salmonis ES-2','no rank'),(1277603,5598,'Alternaria sp. R768','species'),(1277604,5598,'Alternaria sp. R792','species'),(1277605,11520,'Influenza B virus (B/Nevada/3030/2012)','no rank'),(1277606,11520,'Influenza B virus (B/Guam/3031/2012)','no rank'),(1277607,11520,'Influenza B virus (B/New York/3032/2012)','no rank'),(1277608,11520,'Influenza B virus (B/California/3033/2012)','no rank'),(1277609,11520,'Influenza B virus (B/Washington/3034/2012)','no rank'),(1277610,11520,'Influenza B virus (B/Washington/3035/2012)','no rank'),(1277611,11520,'Influenza B virus (B/Ohio/3036/2012)','no rank'),(1277612,11520,'Influenza B virus (B/Nevada/3037/2012)','no rank'),(1277613,11520,'Influenza B virus (B/Florida/3038/2012)','no rank'),(1277614,11520,'Influenza B virus (B/Maryland/3039/2012)','no rank'),(1277615,11520,'Influenza B virus (B/South Dakota/3040/2012)','no rank'),(1277616,114727,'Influenza A virus (A/Georgia/3041/2012(H1N1))','no rank'),(1277617,114727,'Influenza A virus (A/South Carolina/3042/2012(H1N1))','no rank'),(1277618,114727,'Influenza A virus (A/South Carolina/3043/2012(H1N1))','no rank'),(1277619,119210,'Influenza A virus (A/New Jersey/3044/2012(H3N2))','no rank'),(1277620,119210,'Influenza A virus (A/New York/3045/2012(H3N2))','no rank'),(1277621,119210,'Influenza A virus (A/Washington/3046/2012(H3N2))','no rank'),(1277622,119210,'Influenza A virus (A/Guam/3047/2012(H3N2))','no rank'),(1277623,119210,'Influenza A virus (A/Kyrgyzstan/3048/2012(H3N2))','no rank'),(1277624,119210,'Influenza A virus (A/Guam/3049/2012(H3N2))','no rank'),(1277625,119210,'Influenza A virus (A/Guam/3050/2012(H3N2))','no rank'),(1277626,119210,'Influenza A virus (A/Kyrgyzstan/3051/2012(H3N2))','no rank'),(1277627,119210,'Influenza A virus (A/Kyrgyzstan/3052/2012(H3N2))','no rank'),(1277628,119210,'Influenza A virus (A/Kyrgyzstan/3053/2012(H3N2))','no rank'),(1277629,119210,'Influenza A virus (A/Kyrgyzstan/3054/2012(H3N2))','no rank'),(1277630,119210,'Influenza A virus (A/Kyrgyzstan/3055/2012(H3N2))','no rank'),(1277631,119210,'Influenza A virus (A/Kyrgyzstan/3056/2012(H3N2))','no rank'),(1277632,119210,'Influenza A virus (A/Guam/3057/2012(H3N2))','no rank'),(1277633,119210,'Influenza A virus (A/Georgia/3058/2012(H3N2))','no rank'),(1277634,119210,'Influenza A virus (A/Oklahoma/3059/2012(H3N2))','no rank'),(1277635,119210,'Influenza A virus (A/Japan/3060/2012(H3N2))','no rank'),(1277636,384619,'Influenza A virus (A/swine/Ohio/11SW212/2011(mixed))','no rank'),(1277637,384619,'Influenza A virus (A/northern pintail/Interior Alaska/10BM02549R0/2010(mixed))','no rank'),(1277638,304360,'Influenza A virus (A/glaucous-winged gull/Southeastern Alaska/10JR01700R0/2010(H16N3))','no rank'),(1277639,114727,'Influenza A virus (A/mink/South Dakota/A01279427/2012(H1N1))','no rank'),(1277640,114727,'Influenza A virus (A/swine/North Dakota/A01104053/2012(H1N1))','no rank'),(1277641,119210,'Influenza A virus (A/swine/Michigan/A01259002/2012(H3N2))','no rank'),(1277642,119210,'Influenza A virus (A/swine/Tennessee/A01104055/2012(H3N2))','no rank'),(1277643,37452,'Bacteroidetes bacterium PP2','species'),(1277644,33811,'gamma proteobacterium PP3','species'),(1277645,161699,'Leptolalax sp. KJ-2013','species'),(1277646,4797,'Pythium schmitthenneri','species'),(1277647,4797,'Pythium selbyi','species'),(1277648,28261,'Thermodesulfovibrio sp. (ex DSM 12270)','species'),(1277649,344005,'STL polyomavirus','species'),(1277650,469,'Acinetobacter sp. PVAS-6','species'),(1277651,40323,'Stenotrophomonas sp. PVAS-5','species'),(1277652,39588,'Hyperolius lupiroensis','species'),(1277653,39588,'Hyperolius viridis','species'),(1277655,39588,'Hyperolius quinquevittatus','species'),(1277656,953,'Wolbachia endosymbiont of Callirhytis quercuspunctata','species'),(1277657,207785,'Callirhytis quercuspunctata','species'),(1277659,191223,'Anthocoris melanocerus','species'),(1277660,30079,'Cimex japonicus','species'),(1277661,347980,'Prostemma hilgendorfii','species'),(1277662,706293,'Xylocoris flavipes','species'),(1277663,757349,'Cacodmus sp. SJ-2013','species'),(1277664,347980,'Prostemma sp. SJ-2013','species'),(1277665,452399,'Lyctocoris sp. SJ-2013','species'),(1277666,30078,'Aphrania','genus'),(1277667,1277666,'Aphrania elongata','species'),(1277668,236453,'Plokiophiloides','genus'),(1277669,1277668,'Plokiophiloides sp. SJ-2013','species'),(1277670,236453,'Embiophila','genus'),(1277671,1277670,'Embiophila sp. SJ-2013','species'),(1277672,12333,'Staphylococcus phage StauST398-2','species'),(1277673,40436,'Daedalea circularis','species'),(1277674,114154,'Dichomitus cylindrosporus','species'),(1277675,8080,'Poecilia hondurensis','species'),(1277676,8080,'Poecilia hispaniolana','species'),(1277677,8080,'Poecilia cf. gillii 1 FA-2013','species'),(1277678,8080,'Poecilia cf. sphenops 2 FA-2013','species'),(1277679,114154,'Dichomitus kirkii','species'),(1277681,114154,'Dichomitus pendulus','species'),(1277682,114154,'Dichomitus eucalypti','species'),(1277683,114154,'Dichomitus ecuadoriensis','species'),(1277684,114154,'Dichomitus epitephrus','species'),(1277686,27380,'Glomus etunicatum Native Plant Industries-2013','no rank'),(1277687,84751,'Pseudozyma flocculosa PF-1','no rank'),(1277688,177865,'Cheumatopsyche sp. IT','species'),(1277689,480915,'Hygrobates sp. 0943A','species'),(1277690,257713,'Lebertia sp. 0961A','species'),(1277691,257713,'Lebertia sp. 0993A','species'),(1277692,440317,'Optioservus sp. CABIN1','species'),(1277694,450509,'Sperchon sp. 0938A','species'),(1277695,440317,'Optioservus fastiditus','species'),(1277696,994279,'Pagastia orthogonia','species'),(1277697,700836,'Dicranota sp. CABIN3','species'),(1277699,202397,'Paraleptophlebia sp. XZ NB1','species'),(1277700,516365,'Diacyclops bisetosus','species'),(1277701,516365,'Diacyclops humphreysi','species'),(1277702,516365,'Diacyclops scanloni','species'),(1277703,516365,'Diacyclops sobeprolatus','species'),(1277714,136939,'Hippasteria sp. CLM-2012e','species'),(1277726,136939,'Hippasteria phrygiana','species'),(1277729,8445,'Chikilidae','family'),(1277735,8445,'Indotyphidae','family'),(1277736,8445,'Herpelidae','family'),(1277737,8445,'Siphonopidae','family'),(1277738,137059,'Garra bispinosa','species'),(1277739,137059,'Garra bourreti','species'),(1277740,1277751,'Placocheilus caudofasciatus','species'),(1277741,137059,'Garra dulongensis','species'),(1277742,137059,'Garra findolabium','species'),(1277743,137059,'Garra hainanensis','species'),(1277745,137059,'Garra nujiangensis','species'),(1277746,137059,'Garra qiaojiensis','species'),(1277747,137059,'Garra robustus','species'),(1277748,137059,'Garra rotundinasus','species'),(1277749,137059,'Garra salweenica','species'),(1277751,7953,'Placocheilus','genus'),(1277752,20400,'Astragalus agnicidus','species'),(1277753,20400,'Astragalus congdonii','species'),(1277754,20400,'Astragalus howellii','species'),(1277755,20400,'Astragalus misellus','species'),(1277756,20400,'Astragalus oniciformis','species'),(1277757,20400,'Astragalus paysonii','species'),(1277758,20400,'Astragalus peckii','species'),(1277759,20400,'Astragalus toquimanus','species'),(1277760,20400,'Astragalus umbraticus','species'),(1277761,1088658,'Miquelia kleinii','species'),(1277762,46968,'Thalictrum acutifolium','species'),(1277763,395328,'Thalictrum alpinum var. elatum','varietas'),(1277764,46968,'Thalictrum arkansanum','species'),(1277765,46968,'Thalictrum atriplex','species'),(1277766,46968,'Thalictrum brevisericeum','species'),(1277767,46968,'Thalictrum calabricum','species'),(1277768,46968,'Thalictrum calcicola','species'),(1277769,46968,'Thalictrum chayuense','species'),(1277770,46968,'Thalictrum chelidonii','species'),(1277771,46968,'Thalictrum cirrhosum','species'),(1277772,46968,'Thalictrum confine','species'),(1277773,46968,'Thalictrum elegans','species'),(1277774,46968,'Thalictrum fargesii','species'),(1277775,46968,'Thalictrum finetii','species'),(1277776,46968,'Thalictrum foeniculaceum','species'),(1277777,46968,'Thalictrum foliolosum','species'),(1277778,46968,'Thalictrum galeottii','species'),(1277779,46968,'Thalictrum gibbosum','species'),(1277780,46968,'Thalictrum lankesteri','species'),(1277781,46968,'Thalictrum lecoyeri','species'),(1277782,46968,'Thalictrum leuconotum','species'),(1277783,46968,'Thalictrum myriophyllum','species'),(1277784,46968,'Thalictrum peltatum','species'),(1277785,46968,'Thalictrum pringlei','species'),(1277786,46968,'Thalictrum przewalskii','species'),(1277787,46968,'Thalictrum pubigerum','species'),(1277790,46968,'Thalictrum rostellatum','species'),(1277791,46968,'Thalictrum rotundifolium','species'),(1277792,46968,'Thalictrum saniculiforme','species'),(1277793,46968,'Thalictrum tenue','species'),(1277794,46968,'Thalictrum texanum','species'),(1277795,46968,'Thalictrum trichopus','species'),(1277796,46968,'Thalictrum uncinulatum','species'),(1277799,265461,'Diptera sp. MQ127','species'),(1277800,265461,'Diptera sp. MQ132','species'),(1277801,41432,'Nematoda sp. MQ26','species'),(1277802,41432,'Nematoda sp. MQ94','species'),(1277807,39998,'Huberia','genus'),(1277808,1277807,'Huberia cf. ovalifolia Caddah 838','species'),(1277810,1277807,'Huberia consimilis','species'),(1277811,1277807,'Huberia peruviana','species'),(1277812,1277807,'Huberia sp. Goldenberg 1519','species'),(1277813,39998,'Behuria','genus'),(1277814,1277813,'Behuria comosa','species'),(1277815,1277813,'Behuria glutinosa','species'),(1277816,39998,'Boyania','genus'),(1277817,1277816,'Boyania colombiana','species'),(1277818,266529,'Cambessedesia eichleri','species'),(1277819,756369,'Huilaea macrocarpa','species'),(1277820,263286,'Merianthera bullata','species'),(1277821,263286,'Merianthera burlemarxii','species'),(1277822,263286,'Merianthera eburnea','species'),(1277823,263286,'Merianthera parvifolia','species'),(1277824,263286,'Merianthera pulchra','species'),(1277825,263286,'Merianthera verrucosa','species'),(1277826,557987,'Salpinga margaritacea','species'),(1277827,119896,'Tococa filiformis','species'),(1277828,127264,'Topobea multiflora','species'),(1277829,127264,'Topobea watsonii','species'),(1277830,119898,'Triolena barbeyana','species'),(1277831,52507,'Azorella cf. crenata Ollgaard 38259','species'),(1277832,52507,'Azorella cf. trifoliolata Plunkett 2319','species'),(1277833,52507,'Azorella crassipes','species'),(1277834,52507,'Azorella cuatrecasasii','species'),(1277835,52507,'Azorella diversifolia','species'),(1277836,52507,'Azorella julianii','species'),(1277837,52507,'Azorella monteroi','species'),(1277838,52507,'Azorella patagonica','species'),(1277839,52507,'Azorella spinosa','species'),(1277840,225214,'Huanaca boelckei','species'),(1277841,225214,'Huanaca burkartii','species'),(1277842,225217,'Mulinum cf. ulicinum Chandler 1110','species'),(1277843,225217,'Mulinum crassifolium','species'),(1277844,225217,'Mulinum echegarayi','species'),(1277845,225217,'Mulinum echinus','species'),(1277846,225217,'Mulinum hallei','species'),(1277847,225217,'Mulinum leptacanthum','species'),(1277848,225217,'Mulinum microphyllum','species'),(1277849,225217,'Mulinum valentini','species'),(1277850,23234,'Astilbe macrocarpa','species'),(1277852,23234,'Astilbe odontophylla','species'),(1277853,657405,'Astilbe rivularis var. angustifoliolata','varietas'),(1277854,657405,'Astilbe rivularis var. rivularis','varietas'),(1277855,58424,'Damnacanthus giganteus','species'),(1277856,58424,'Damnacanthus henryi','species'),(1277857,58424,'Damnacanthus labordei','species'),(1277858,58424,'Damnacanthus major','species'),(1277859,58424,'Damnacanthus officinarum','species'),(1277860,58424,'Damnacanthus hainanensis','species'),(1277861,60086,'Paederia ciliata','species'),(1277862,60086,'Paederia lanuginosa','species'),(1277863,60086,'Paederia pertomentosa','species'),(1277864,60086,'Paederia praetermissa','species'),(1277865,60086,'Paederia sp. MacArthur 2236','species'),(1277866,60086,'Paederia spectatissima','species'),(1277867,60086,'Paederia stenobotrya','species'),(1277868,60086,'Paederia verticillata','species'),(1277869,23263,'Rodgersia sambucifolia','species'),(1277870,1277871,'Hydrogonium consanguineum var. cancellatum','varietas'),(1277871,1297380,'Hydrogonium consanguineum','species'),(1277872,1297380,'Hydrogonium croceum','species'),(1277873,1297380,'Hydrogonium cruegeri','species'),(1277874,1297382,'Streblotrichum enderesii','species'),(1277875,1297380,'Hydrogonium gregarium','species'),(1277876,1297380,'Hydrogonium javanicum','species'),(1277877,96464,'Barbula orizabensis','species'),(1277878,1297380,'Hydrogonium subcomosum','species'),(1277879,200710,'Didymodon revolutus','species'),(1277880,130430,'Ephemerum minutissimum','species'),(1277884,324322,'Molendoa tenuinervis','species'),(1277885,3450,'Aquilegia buergeriana','species'),(1277886,196896,'Bacillus phage BPS10C','species'),(1277887,203864,'Cryptosporidium sp. bandicoot 206','species'),(1277888,203864,'Cryptosporidium sp. bandicoot 211','species'),(1277889,203864,'Cryptosporidium sp. bandicoot 29','species'),(1277890,203864,'Cryptosporidium sp. bandicoot 6','species'),(1277891,12333,'Streptococcus phage phiSS12','species'),(1277892,12333,'Streptococcus phage phiST1','species'),(1277893,1133292,'Brucella phage Wb','no rank'),(1277894,114727,'Influenza A virus (A/Gilroy/231/2011(H1N1))','no rank'),(1277895,1133293,'Brucella phage R/C','no rank'),(1277896,12333,'Brucella phage Bk2','species'),(1277897,102793,'Influenza A virus (A/Shenzhen/1/2011(H5N1))','no rank'),(1277898,102793,'Influenza A virus (A/Vietnam/hn30408/2005(H5N1))','no rank'),(1277899,102793,'Influenza A virus (A/brown-headed gull/Hong Kong/709/2011(H5N1))','no rank'),(1277900,102793,'Influenza A virus (A/chicken/Bangladesh/10410/2011(H5N1))','no rank'),(1277901,102793,'Influenza A virus (A/chicken/Bhutan/1/2010(H5N1))','no rank'),(1277902,102793,'Influenza A virus (A/chicken/Bhutan/4/2010(H5N1))','no rank'),(1277903,102793,'Influenza A virus (A/chicken/Jogjakarta/bbvet-ix/2004(H5N1))','no rank'),(1277904,102793,'Influenza A virus (A/chicken/Manshera/narc-10337/2007(H5N1))','no rank'),(1277905,102793,'Influenza A virus (A/chicken/Romania/543-2/2010(H5N1))','no rank'),(1277906,102793,'Influenza A virus (A/chicken/Thailand/l1nk/2004(H5N1))','no rank'),(1277907,102793,'Influenza A virus (A/chicken/Viet Nam/3/2010(H5N1))','no rank'),(1277908,102793,'Influenza A virus (A/crow/Peshawer/narc-7914/2007(H5N1))','no rank'),(1277909,102793,'Influenza A virus (A/duck/Bangladesh/5749/2010(H5N1))','no rank'),(1277910,102793,'Influenza A virus (A/duck/Vietnam/14/2003(H5N1))','no rank'),(1277911,102793,'Influenza A virus (A/goose/Guangdong/1051/2008(H5N1))','no rank'),(1277912,102793,'Influenza A virus (A/goose/Islamabad/narc-7757/2007(H5N1))','no rank'),(1277913,102793,'Influenza A virus (A/large billed crow/Hong Kong/497/2011(H5N1))','no rank'),(1277914,102793,'Influenza A virus (A/oriental magpie robin/Hong Kong/470.1/2011(H5N1))','no rank'),(1277915,102793,'Influenza A virus (A/peacock/Chakshahzad/narc-9238/2007(H5N1))','no rank'),(1277916,102793,'Influenza A virus (A/rosybilled pochard/Hong Kong/821/2002(H5N1))','no rank'),(1277917,102793,'Influenza A virus (A/swine/Guangxi/ns592/2011(H5N1))','no rank'),(1277918,102793,'Influenza A virus (A/turkey/Islamabad/narc-7873/2007(H5N1))','no rank'),(1277919,114727,'Influenza A virus (A/swine/Colorado/A01432240/2012(H1N1))','no rank'),(1277920,114727,'Influenza A virus (A/swine/Illinois/A01244378/2012(H1N1))','no rank'),(1277921,114727,'Influenza A virus (A/swine/Illinois/A01244401/2012(H1N1))','no rank'),(1277922,119210,'Influenza A virus (A/swine/Illinois/A01244402/2012(H3N2))','no rank'),(1277923,114727,'Influenza A virus (A/swine/Illinois/A01432194/2012(H1N1))','no rank'),(1277924,119210,'Influenza A virus (A/swine/Iowa/A01432207/2012(H3N2))','no rank'),(1277925,114728,'Influenza A virus (A/swine/Iowa/A01432230/2012(H1N2))','no rank'),(1277926,114727,'Influenza A virus (A/swine/Iowa/A01432233/2012(H1N1))','no rank'),(1277927,68287,'Mesorhizobium sp. N33(2013)','species'),(1277929,114154,'Dichomitus hubeiensis','species'),(1277930,35167,'Amphiroa rigida','species'),(1277931,48954,'Lithophyllum byssoides','species'),(1277932,48954,'Lithophyllum dentatum','species'),(1277933,48954,'Lithophyllum margaritae','species'),(1277934,48598,'Lithothamnion corallioides','species'),(1277935,48598,'Lithothamnion muelleri','species'),(1277936,48973,'Mesophyllum sphaericum','species'),(1277937,1386,'Bacillus sp. TB12','species'),(1277938,1386,'Bacillus sp. TB20','species'),(1277939,286,'Pseudomonas sp. TB23','species'),(1277940,1279,'Staphylococcus sp. TB6','species'),(1277941,221932,'Neogoniolithon strictum','species'),(1277942,48601,'Phymatolithon calcareum','species'),(1277943,48601,'Phymatolithon lamii','species'),(1277948,48601,'Phymatolithon purpureum','species'),(1277949,507,'Alcaligenes sp. MS66','species'),(1277950,547,'Enterobacter sp. MS61','species'),(1277951,992,'Flexibacter sp. MS32','species'),(1277952,1269,'Micrococcus sp. MS72','species'),(1277961,1432274,'Hapalidiaceae sp. JJHK-2013','species'),(1277963,394113,'Caledoniscincus sp. 1 PLW-2013','species'),(1277964,394113,'Caledoniscincus sp. 2 PLW-2013','species'),(1277965,96732,'Cyrtodactylus astrum','species'),(1277966,96732,'Cyrtodactylus australotitiwangsaensis','species'),(1277967,96732,'Cyrtodactylus bintangrendah','species'),(1277968,96732,'Cyrtodactylus langkawiensis','species'),(1277969,96732,'Cyrtodactylus majulah','species'),(1277970,96732,'Cyrtodactylus payacola','species'),(1277972,96732,'Cyrtodactylus bintangtinggi','species'),(1277973,96732,'Cyrtodactylus trilatofasciatus','species'),(1277974,394152,'Nannoscincus manautei','species'),(1277975,394152,'Nannoscincus sp. 2 PLW-2013','species'),(1277976,394170,'Sigaloseps sp. 1 PLW-2013','species'),(1277977,394170,'Sigaloseps sp. 2 PLW-2013','species'),(1277978,394170,'Sigaloseps sp. 3 PLW-2013','species'),(1277979,394170,'Sigaloseps sp. 4 PLW-2013','species'),(1277980,394152,'Nannoscincus sp. 1 PLW-2013','species'),(1277981,1266627,'Cyrtodactylus sp. 1 PLW-2013','species'),(1277982,96732,'Cyrtodactylus tebuensis','species'),(1277983,125628,'Ceratorhiza sp. OB1.2G','species'),(1277984,125628,'Ceratorhiza sp. OB1.3H','species'),(1277985,156430,'Epulorhiza sp. ES1.2A','species'),(1277986,156430,'Epulorhiza sp. ES1.2B','species'),(1277987,156430,'Epulorhiza sp. ES1.2D','species'),(1277988,156430,'Epulorhiza sp. ES1.3A','species'),(1277989,156430,'Epulorhiza sp. ES1.3E','species'),(1277990,156430,'Epulorhiza sp. ES1.3F','species'),(1277991,156430,'Epulorhiza sp. ES2.2B','species'),(1277992,156430,'Epulorhiza sp. ES2.2C','species'),(1277993,156430,'Epulorhiza sp. ES2.2D','species'),(1277994,156430,'Epulorhiza sp. ES2.2F','species'),(1277995,156430,'Epulorhiza sp. ES2.3C','species'),(1277996,156430,'Epulorhiza sp. ES3.1D','species'),(1277997,156430,'Epulorhiza sp. ES3.1G','species'),(1277998,156430,'Epulorhiza sp. ES3.3F','species'),(1277999,5598,'Alternaria sp. C19','species'),(1278000,119210,'Influenza A virus (A/California/NHRC362154/2012(H3N2))','no rank'),(1278001,119210,'Influenza A virus (A/California/NHRC362744/2012(H3N2))','no rank'),(1278002,119210,'Influenza A virus (A/South Carolina/NHRC358725/2012(H3N2))','no rank'),(1278003,228207,'uncultured Chlorophyllum','species'),(1278004,195018,'uncultured aff. Cortinarius sp.','species'),(1278005,178731,'uncultured cf. Tomentella sp.','species'),(1278006,599737,'Wickerhamomyces sp. WT-2012','species'),(1278007,507510,'Hyphopichia sp. DBOHF01HT08','species'),(1278008,165440,'Dioszegia sp. ARJ-3','species'),(1278009,165440,'Dioszegia sp. HYT-1','species'),(1278010,5277,'Leucosporidium sp. KGK-2','species'),(1278011,5277,'Leucosporidium sp. BSS-1','species'),(1278012,5277,'Leucosporidium sp. BSS-2','species'),(1278013,29901,'Mrakia sp. AGK-2','species'),(1278014,29901,'Mrakia sp. AGS-1','species'),(1278015,29901,'Mrakia sp. AGS-2','species'),(1278016,29901,'Mrakia sp. ABU1-1','species'),(1278017,29901,'Mrakia sp. ABS-2','species'),(1278018,29901,'Mrakia sp. EBH-3','species'),(1278019,29901,'Mrakia sp. EBH-4','species'),(1278020,29901,'Mrakia sp. EBS-1','species'),(1278021,528,'Ochrobactrum sp. DZQ2a','species'),(1278022,62104,'Pseudomonas sp. enrichment culture clone NAMFC10','species'),(1278023,62104,'Pseudomonas sp. enrichment culture clone NAMFC13','species'),(1278024,62104,'Pseudomonas sp. enrichment culture clone NAMFC14','species'),(1278025,62104,'Pseudomonas sp. enrichment culture clone NAMFC15','species'),(1278026,62104,'Pseudomonas sp. enrichment culture clone NAMFC2','species'),(1278027,62104,'Pseudomonas sp. enrichment culture clone NAMFC3','species'),(1278028,62104,'Pseudomonas sp. enrichment culture clone NAMFC5','species'),(1278029,62104,'Pseudomonas sp. enrichment culture clone NAMFC6','species'),(1278030,62104,'Pseudomonas sp. enrichment culture clone NAMFC8','species'),(1278031,106841,'Cryptococcus sp. ABH-4','species'),(1278032,106841,'Cryptococcus sp. ARI-3','species'),(1278033,106841,'Cryptococcus sp. ARJ-4','species'),(1278034,106841,'Cryptococcus sp. KWS1-4','species'),(1278035,106841,'Cryptococcus sp. JZN-4','species'),(1278036,106841,'Cryptococcus sp. TKU1-1','species'),(1278037,106841,'Cryptococcus sp. BSS-1','species'),(1278038,106841,'Cryptococcus sp. NHU-1','species'),(1278039,59619,'Clostridium sp. enrichment culture clone EAMFC1','species'),(1278040,59619,'Clostridium sp. enrichment culture clone EAMFC17','species'),(1278041,59619,'Clostridium sp. enrichment culture clone EAMFC3','species'),(1278042,454114,'Azotobacter sp. enrichment culture clone NAMFC11','species'),(1278043,454114,'Azotobacter sp. enrichment culture clone NAMFC7','species'),(1278044,259321,'Chryseobacterium sp. enrichment culture clone NAMFC1','species'),(1278045,259321,'Chryseobacterium sp. enrichment culture clone NAMFC16','species'),(1278046,168104,'Desulfosporosinus sp. enrichment culture clone EAMFC4','species'),(1278047,89279,'Flavobacterium sp. enrichment culture clone EAMFC9','species'),(1278048,50742,'Bacteroidetes bacterium enrichment culture clone EAMFC7','species'),(1278049,340360,'Pigmentiphaga sp. enrichment culture clone NAMFC4','species'),(1278050,5533,'Rhodotorula sp. ABH-3','species'),(1278051,5533,'Rhodotorula sp. NHT-2','species'),(1278052,73872,'Shewanella sp. enrichment culture clone EAMFC6','species'),(1278053,114554,'Sphingomonas sp. enrichment culture clone EAMFC5','species'),(1278054,97940,'Stenotrophomonas sp. enrichment culture clone EAMFC8','species'),(1278055,47936,'proteobacterium enrichment culture clone NAMFC12','species'),(1278056,48479,'bacterium enrichment culture clone NAMFC9','species'),(1278057,89966,'Hymenobacter sp. KJ035','species'),(1278058,52959,'Polaribacter sp. KJ034','species'),(1278060,1264995,'Corticiales sp. PN-2013','species'),(1278061,8565,'Gekko melli','species'),(1278062,1386,'Bacillus sp. Ajs-2','species'),(1278063,1279,'Staphylococcus sp. Ajs-4','species'),(1278064,1279,'Staphylococcus sp. Ajs-5','species'),(1278065,5071,'Emericella sp. JH05','species'),(1278066,179030,'Trichocomaceae sp. JH09','species'),(1278067,119947,'Ulocladium sp. JH14','species'),(1278068,89443,'fungal sp. JH06','species'),(1278069,1280310,'Psammamonas australis','species'),(1278070,470,'Acinetobacter baumannii MSP4-16','no rank'),(1278071,1280,'Staphylococcus aureus 3957','no rank'),(1278072,1280,'Staphylococcus aureus LVP2','no rank'),(1278073,83455,'Myxococcus stipitatus DSM 14675','no rank'),(1278074,1280,'Staphylococcus aureus VH221','no rank'),(1278075,1280,'Staphylococcus aureus LVP5','no rank'),(1278076,1830,'Rhodococcus ruber BKS 20-38','no rank'),(1278077,334542,'Rhodococcus qingshengii BKS 20-40','no rank'),(1278078,300028,'Rhodococcus triatomae BKS 15-14','no rank'),(1278079,340203,'Lankesteria ascidiae','species'),(1278080,45426,'Ascomycota sp. GMU_LL_02_B3','species'),(1278081,45426,'Ascomycota sp. GMU_LL_02_B7','species'),(1278082,45426,'Ascomycota sp. GMU_LL_04_F7','species'),(1278083,45426,'Ascomycota sp. GPO_CO_01_A11','species'),(1278084,45426,'Ascomycota sp. GPO_CO_01_H3','species'),(1278085,45426,'Ascomycota sp. GPO_CO_03_B12','species'),(1278086,45426,'Ascomycota sp. GPO_CO_03_F1','species'),(1278087,210567,'Cadophora cf. olivo-luteacea GMU_LL_04_D12','species'),(1278088,210567,'Cadophora cf. olivo-luteacea GPO_CO_01_B6','species'),(1278089,210567,'Cadophora cf. olivo-luteacea GPO_LL_01_G9','species'),(1278090,62134,'Capnodium sp. GPO_CO_02_D6','species'),(1278091,108533,'Cryptosporiopsis cf. ericae GPO_CO_02_B1','species'),(1278092,40436,'Daedalea cf. quercina GPO_LL_01_F10','species'),(1278093,431025,'Eucasphaeria cf. capensis GPO_LL_01_B9','species'),(1278094,381814,'Eurotiales sp. GPO_LL_01_D8','species'),(1278095,54695,'Helotiales sp. GMU_LL_02_B4','species'),(1278096,54695,'Helotiales sp. GMU_LL_03_F3','species'),(1278097,54695,'Helotiales sp. GMU_LL_03_F9','species'),(1278098,54695,'Helotiales sp. GMU_LL_04_G7','species'),(1278099,54695,'Helotiales sp. GPO_CO_01_G12','species'),(1278100,54695,'Helotiales sp. GPO_CO_02_F2','species'),(1278101,54695,'Helotiales sp. GPO_CO_03_E2','species'),(1278102,54695,'Helotiales sp. GPO_CO_04_E10','species'),(1278103,54695,'Helotiales sp. GPO_CO_04_G10','species'),(1278104,54695,'Helotiales sp. GPO_LL_03_A1','species'),(1278105,54695,'Helotiales sp. GPO_LL_03_D4','species'),(1278106,54695,'Helotiales sp. GPO_LL_04_E1','species'),(1278107,54695,'Helotiales sp. GPO_LL_04_E9','species'),(1278108,85996,'Hypocreales sp. GPO_CO_01_H6','species'),(1278109,47817,'Lachnum sp. GMU_LL_02_H4','species'),(1278110,91929,'Lecythophora cf. mutabilis GMU_LL_02_B8','species'),(1278111,75374,'Leptodontidium cf. orchidicola GMU_LL_04_B3','species'),(1278112,75374,'Leptodontidium cf. orchidicola GPO_CO_04_G11','species'),(1278113,5021,'Leptosphaeria sp. GPO_CO_02_D7','species'),(1278114,313358,'Meliniomyces sp. GMU_LL_03_G4','species'),(1278115,4855,'Mortierella sp. GMU_LL_01_G3','species'),(1278116,4855,'Mortierella sp. GPO_CO_01_C7','species'),(1278117,4855,'Mortierella sp. GPO_LL_01_G5','species'),(1278118,78141,'Oidiodendron cf. maius GPO_CO_04_A11','species'),(1278119,78141,'Oidiodendron cf. maius GPO_LL_02_C5','species'),(1278120,798070,'Paraphoma cf. chrysanthemicola GPO_CO_01_D3','species'),(1278121,92862,'Pleosporales sp. GPO_CO_04_G8','species'),(1278122,5144,'Podospora sp. GPO_CO_03_H10','species'),(1278123,164535,'Tetracladium cf. breve GMU_LL_02_H9','species'),(1278124,164535,'Tetracladium sp. GMU_LL_02_C2','species'),(1278125,164535,'Tetracladium sp. GPO_CO_01_C1','species'),(1278126,164535,'Tetracladium sp. GPO_CO_02_E2','species'),(1278127,164535,'Tetracladium sp. GPO_LL_01_C8','species'),(1278128,164535,'Tetracladium sp. GPO_LL_01_E7','species'),(1278129,290625,'Trichocladium cf. opacum GPO_LL_03_C7','species'),(1278130,64561,'Umbelopsis sp. GMU_LL_01_D5','species'),(1278131,64561,'Umbelopsis sp. GPO_CO_01_E6','species'),(1278132,64561,'Umbelopsis sp. GPO_LL_02_G10','species'),(1278133,113,'Gemmata sp. CIL 30','species'),(1278134,1279,'Staphylococcus sp. IBS34A','species'),(1278135,113,'Gemmata sp. 28IL','species'),(1278136,45426,'Ascomycota sp. GMU_LL_02_C8','species'),(1278137,45426,'Ascomycota sp. GMU_LL_02_G3','species'),(1278138,45426,'Ascomycota sp. GPO_LL_01_G8','species'),(1278139,45426,'Ascomycota sp. GPO_LL_03_D10','species'),(1278140,45426,'Ascomycota sp. GPO_LL_03_H2','species'),(1278141,152317,'Truncatella cf. angustata GMU_LL_03_E3','species'),(1278142,152317,'Truncatella cf. angustata GPO_CO_04_F11','species'),(1278143,576134,'Phialocephala cf. fortinii GMU_LL_02_B5','species'),(1278144,576134,'Phialocephala cf. fortinii GMU_LL_03_C8','species'),(1278145,576134,'Phialocephala cf. fortinii GMU_LL_04_C12','species'),(1278146,576134,'Phialocephala cf. fortinii GMU_LL_04_F1','species'),(1278147,576134,'Phialocephala cf. fortinii GPO_CO_01_D10','species'),(1278148,576134,'Phialocephala cf. fortinii GPO_CO_04_B5','species'),(1278149,576134,'Phialocephala cf. fortinii GPO_CO_04_E11','species'),(1278150,576134,'Phialocephala cf. fortinii GPO_LL_04_D1','species'),(1278151,576134,'Phialocephala cf. fortinii GPO_LL_04_D10','species'),(1278152,48954,'Lithophyllum sp. JJHK-2013','species'),(1278153,48601,'Phymatolithon sp. JJHK-2013','species'),(1278154,222,'Achromobacter sp. TL-3','species'),(1278155,57138,'Calonectria pentaseptata','species'),(1278157,252163,'Helicoon','genus'),(1278160,34507,'Steinernema sp. 1 PT-2013','species'),(1278161,1150,'Annamia','genus'),(1278162,252163,'Pleurotheciella','genus'),(1278163,1278161,'Annamia toxica','species'),(1278164,193125,'Trypanosomatidae sp. E15','species'),(1278165,193125,'Trypanosomatidae sp. E21','species'),(1278166,193125,'Trypanosomatidae sp. G10A','species'),(1278167,193125,'Trypanosomatidae sp. G10B','species'),(1278168,193125,'Trypanosomatidae sp. G15ax','species'),(1278169,193125,'Trypanosomatidae sp. G16','species'),(1278170,193125,'Trypanosomatidae sp. G25','species'),(1278171,193125,'Trypanosomatidae sp. G29','species'),(1278172,193125,'Trypanosomatidae sp. G30A','species'),(1278173,193125,'Trypanosomatidae sp. G30B','species'),(1278174,193125,'Trypanosomatidae sp. G36A','species'),(1278175,193125,'Trypanosomatidae sp. G36B','species'),(1278176,193125,'Trypanosomatidae sp. G38A','species'),(1278177,193125,'Trypanosomatidae sp. G38B','species'),(1278178,193125,'Trypanosomatidae sp. G41','species'),(1278179,193125,'Trypanosomatidae sp. G42A','species'),(1278180,193125,'Trypanosomatidae sp. G42B','species'),(1278181,193125,'Trypanosomatidae sp. G46','species'),(1278182,193125,'Trypanosomatidae sp. G47','species'),(1278183,193125,'Trypanosomatidae sp. G48','species'),(1278184,193125,'Trypanosomatidae sp. G49','species'),(1278185,193125,'Trypanosomatidae sp. G50','species'),(1278186,193125,'Trypanosomatidae sp. G53','species'),(1278187,193125,'Trypanosomatidae sp. G57','species'),(1278188,193125,'Trypanosomatidae sp. G60','species'),(1278189,193125,'Trypanosomatidae sp. G61A','species'),(1278190,193125,'Trypanosomatidae sp. G61B','species'),(1278191,193125,'Trypanosomatidae sp. G63A','species'),(1278192,193125,'Trypanosomatidae sp. G63B','species'),(1278193,193125,'Trypanosomatidae sp. G63C','species'),(1278194,193125,'Trypanosomatidae sp. G64A','species'),(1278195,193125,'Trypanosomatidae sp. G64B','species'),(1278196,193125,'Trypanosomatidae sp. G64C','species'),(1278197,193125,'Trypanosomatidae sp. G65A','species'),(1278198,193125,'Trypanosomatidae sp. G65B','species'),(1278199,193125,'Trypanosomatidae sp. G66A','species'),(1278200,193125,'Trypanosomatidae sp. G66B','species'),(1278201,193125,'Trypanosomatidae sp. G66C','species'),(1278202,193125,'Trypanosomatidae sp. G68A','species'),(1278203,193125,'Trypanosomatidae sp. G68B','species'),(1278204,185751,'unclassified Pospiviroidae','no rank'),(1278205,1278204,'Dahlia latent viroid','species'),(1278206,1873,'Micromonospora sp. NEAU-gq7','species'),(1278207,1873,'Micromonospora sp. NEAU-zh8','species'),(1278208,56296,'Pterocles exustus','species'),(1278209,117678,'Poecilimon cf. ledereri SK-2013','species'),(1278211,28105,'Sinorhizobium sp. JUK-1','species'),(1278212,28196,'Arcobacter suis','species'),(1278213,54125,'Pristionchus sp. FIN-1','species'),(1278214,147830,'Rhabditidae sp. FIN-2','species'),(1278215,105426,'actinomycete YH-1','species'),(1278217,80671,'Tylopilus pernanus','species'),(1278218,182634,'Fistulinella prunicolor','species'),(1278219,80671,'Tylopilus queenslandianus','species'),(1278220,80671,'Tylopilus palumanus','species'),(1278221,31957,'Auraticoccus','genus'),(1278222,80671,'Tylopilus propriorichromapes','species'),(1278223,80624,'Austroboletus eburneus','species'),(1278224,80624,'Austroboletus lacunosus','species'),(1278225,5339,'Gymnogaster','genus'),(1278226,1278225,'Gymnogaster boletoides','species'),(1278227,73885,'Boletellus dissiliens','species'),(1278228,80671,'Tylopilus balloui','species'),(1278229,503143,'Fonchiiloricaria','genus'),(1278230,80671,'Tylopilus cartagoensis','species'),(1278232,1485,'Clostridium sp. KD-1','species'),(1278233,92862,'Pleosporales sp. E5202H','species'),(1278234,80669,'Strobilomyces echinocephalus','species'),(1278235,1277875,'Hydrogonium gregarium var. gallinulum','varietas'),(1278236,1277871,'Hydrogonium consanguineum var. kurilense','varietas'),(1278237,127171,'Fissidens dubius var. mucronatus','varietas'),(1278238,281618,'Hennediella heimii var. arctica','varietas'),(1278239,1032086,'Plaubelia sp. LHM-2013','species'),(1278241,316340,'Chaetothyriales sp. MSX 47445','species'),(1278242,37952,'environmental samples','no rank'),(1278243,1278242,'uncultured Nyctotherus sp.','species'),(1278244,188143,'Enterovibrio sp. CAIM 600','species'),(1278245,546,'Citrobacter freundii str. harit D11','no rank'),(1278246,346674,'Paramecium bursaria Chlorella virus AP110A','species'),(1278247,346674,'Paramecium bursaria Chlorella virus CVB-1','species'),(1278248,346674,'Paramecium bursaria Chlorella virus CVG-1','species'),(1278249,346674,'Paramecium bursaria Chlorella virus CVM-1','species'),(1278250,346674,'Paramecium bursaria Chlorella virus CVR-1','species'),(1278251,346674,'Paramecium bursaria Chlorella virus CZ-2','species'),(1278252,346674,'Paramecium bursaria Chlorella virus Can18-4','species'),(1278253,346674,'Paramecium bursaria Chlorella virus CviKI','species'),(1278254,346674,'Paramecium bursaria Chlorella virus CvsA1','species'),(1278255,346674,'Paramecium bursaria Chlorella virus Fr5L','species'),(1278256,346674,'Paramecium bursaria Chlorella virus IL-3A','species'),(1278257,346674,'Paramecium bursaria Chlorella virus IL-5-2s1','species'),(1278258,346674,'Paramecium bursaria Chlorella virus KS1B','species'),(1278259,346674,'Paramecium bursaria Chlorella virus MA-1D','species'),(1278260,346674,'Paramecium bursaria Chlorella virus MA-1E','species'),(1278261,346674,'Paramecium bursaria Chlorella virus NE-JV-1','species'),(1278262,346674,'Paramecium bursaria Chlorella virus NE-JV-4','species'),(1278263,346674,'Paramecium bursaria Chlorella virus NW665.2','species'),(1278264,346674,'Paramecium bursaria Chlorella virus NY-2B','species'),(1278265,346674,'Paramecium bursaria Chlorella virus OR0704.2.2','species'),(1278266,299834,'Acanthocystis turfacea','species'),(1278268,346674,'Acanthocystis turfacea Chlorella virus Br0604L','species'),(1278269,346674,'Acanthocystis turfacea Chlorella virus Can0610SP','species'),(1278270,346674,'Acanthocystis turfacea Chlorella virus Canal-1','species'),(1278271,346674,'Acanthocystis turfacea Chlorella virus GM0701.1','species'),(1278272,346674,'Acanthocystis turfacea Chlorella virus MN0810.1','species'),(1278273,346674,'Acanthocystis turfacea Chlorella virus MO0605SPH','species'),(1278274,346674,'Acanthocystis turfacea Chlorella virus NE-JV-2','species'),(1278275,346674,'Acanthocystis turfacea Chlorella virus NE-JV-3','species'),(1278276,346674,'Acanthocystis turfacea Chlorella virus NTS-1','species'),(1278277,346674,'Acanthocystis turfacea Chlorella virus OR0704.3','species'),(1278278,346674,'Acanthocystis turfacea Chlorella virus TN603.4.2','species'),(1278279,346674,'Acanthocystis turfacea Chlorella virus WI0606','species'),(1278280,567902,'Heterocapillus sp. KLM-2013','species'),(1278281,567811,'Lasiolabops sp. KLM-2013','species'),(1278282,567945,'Moissonia sp. KLM-2013','species'),(1278283,568003,'Reuteroscopus sp. KLM-2013','species'),(1278284,568037,'Tuponia sp. KLM-2013','species'),(1278285,567973,'Parapseudosthenarus wiborgii','species'),(1278286,981311,'cf. Campylomma sp. KLM-2013','species'),(1278287,981311,'Phylinae gen. sp. South African SA07 711','species'),(1278288,7953,'Pethia','genus'),(1278289,206448,'Salicornia europaea subsp. europaea','subspecies'),(1278290,267545,'Salicornia perennans subsp. perennans','subspecies'),(1278291,447782,'Salicornia persica subsp. iranica','subspecies'),(1278292,267546,'Salicornia procumbens subsp. procumbens','subspecies'),(1278293,7953,'Dawkinsia','genus'),(1278294,7953,'Dravidia','genus'),(1278298,52774,'Actinomyces slackii ATCC 49928','no rank'),(1278299,264638,'Acholeplasma multilocale ATCC 49900','no rank'),(1278300,171287,'Mycoplasma moatsii ATCC 27625','no rank'),(1278302,211669,'Psychromonas hadalis ATCC BAA-638','no rank'),(1278303,444920,'Psychromonas macrocephali ATCC BAA-1527','no rank'),(1278304,264635,'Acholeplasma granularum ATCC 19168','no rank'),(1278306,854,'Fusobacterium russii ATCC 25533','no rank'),(1278307,444922,'Psychromonas ossibalaenae ATCC BAA-1528','no rank'),(1278308,272240,'Zimmermannella faecalis ATCC 13722','no rank'),(1278309,452627,'Amphritea japonica ATCC BAA-1530','no rank'),(1278310,452629,'Amphritea balenae ATCC BAA-1529','no rank'),(1278311,29552,'Acholeplasma axanthum ATCC 25176','no rank'),(1278312,444919,'Psychromonas aquimarina ATCC BAA-1526','no rank'),(1278313,61656,'Methylorhabdus multivorans ATCC 51890','no rank'),(1278314,2735,'Verrucomicrobium sp. LP2A','species'),(1278315,547,'Enterobacter sp. PXE-1','species'),(1278316,36866,'Enterobacteriaceae bacterium PXE-2','species'),(1278317,286,'Pseudomonas sp. CVS-Ps','species'),(1278318,1055323,'Aeribacillus sp. PZ-1','species'),(1278323,88180,'Synallaxis cinerea','species'),(1278324,196896,'Cyanophage S-BMM1','species'),(1278325,196896,'Cyanophage S-BMM10','species'),(1278326,196896,'Cyanophage S-BMM11','species'),(1278327,196896,'Cyanophage S-BMM12','species'),(1278328,196896,'Cyanophage S-BMM13','species'),(1278329,196896,'Cyanophage S-BMM14','species'),(1278330,196896,'Cyanophage S-BMM15','species'),(1278331,196896,'Cyanophage S-BMM16','species'),(1278332,196896,'Cyanophage S-BMM17','species'),(1278333,196896,'Cyanophage S-BMM18','species'),(1278334,196896,'Cyanophage S-BMM19','species'),(1278335,196896,'Cyanophage S-BMM2','species'),(1278336,196896,'Cyanophage S-BMM20','species'),(1278337,196896,'Cyanophage S-BMM21','species'),(1278338,196896,'Cyanophage S-BMM22','species'),(1278339,196896,'Cyanophage S-BMM23','species'),(1278340,196896,'Cyanophage S-BMM24','species'),(1278341,196896,'Cyanophage S-BMM25','species'),(1278342,196896,'Cyanophage S-BMM26','species'),(1278343,196896,'Cyanophage S-BMM27','species'),(1278344,196896,'Cyanophage S-BMM28','species'),(1278345,196896,'Cyanophage S-BMM29','species'),(1278346,196896,'Cyanophage S-BMM3','species'),(1278347,196896,'Cyanophage S-BMM30','species'),(1278348,196896,'Cyanophage S-BMM31','species'),(1278349,196896,'Cyanophage S-BMM32','species'),(1278350,196896,'Cyanophage S-BMM33','species'),(1278351,196896,'Cyanophage S-BMM34','species'),(1278352,196896,'Cyanophage S-BMM35','species'),(1278353,196896,'Cyanophage S-BMM36','species'),(1278354,196896,'Cyanophage S-BMM37','species'),(1278355,196896,'Cyanophage S-BMM38','species'),(1278356,196896,'Cyanophage S-BMM39','species'),(1278357,196896,'Cyanophage S-BMM4','species'),(1278358,196896,'Cyanophage S-BMM40','species'),(1278359,196896,'Cyanophage S-BMM41','species'),(1278360,196896,'Cyanophage S-BMM42','species'),(1278361,196896,'Cyanophage S-BMM43','species'),(1278362,196896,'Cyanophage S-BMM44','species'),(1278363,196896,'Cyanophage S-BMM45','species'),(1278364,196896,'Cyanophage S-BMM46','species'),(1278365,196896,'Cyanophage S-BMM47','species'),(1278366,196896,'Cyanophage S-BMM48','species'),(1278367,196896,'Cyanophage S-BMM49','species'),(1278368,196896,'Cyanophage S-BMM5','species'),(1278369,196896,'Cyanophage S-BMM50','species'),(1278370,196896,'Cyanophage S-BMM51','species'),(1278371,196896,'Cyanophage S-BMM6','species'),(1278372,196896,'Cyanophage S-BMM7','species'),(1278373,196896,'Cyanophage S-BMM8','species'),(1278374,196896,'Cyanophage S-BMM9','species'),(1278375,196896,'Cyanophage S-LIM1','species'),(1278376,196896,'Cyanophage S-LIM2','species'),(1278377,196896,'Cyanophage S-LIM3','species'),(1278378,196896,'Cyanophage S-LIM4','species'),(1278379,196896,'Cyanophage S-LIM5','species'),(1278380,196896,'Cyanophage S-LIM6','species'),(1278381,196896,'Cyanophage S-LIM7','species'),(1278382,196896,'Cyanophage S-RIM100','species'),(1278383,196896,'Cyanophage S-RIM101','species'),(1278384,196896,'Cyanophage S-RIM102','species'),(1278385,196896,'Cyanophage S-RIM103','species'),(1278386,196896,'Cyanophage S-RIM104','species'),(1278387,196896,'Cyanophage S-RIM105','species'),(1278388,196896,'Cyanophage S-RIM106','species'),(1278389,196896,'Cyanophage S-RIM107','species'),(1278390,196896,'Cyanophage S-RIM108','species'),(1278391,196896,'Cyanophage S-RIM109','species'),(1278392,196896,'Cyanophage S-RIM110','species'),(1278393,196896,'Cyanophage S-RIM111','species'),(1278394,196896,'Cyanophage S-RIM112','species'),(1278395,196896,'Cyanophage S-RIM113','species'),(1278396,196896,'Cyanophage S-RIM114','species'),(1278397,196896,'Cyanophage S-RIM115','species'),(1278398,196896,'Cyanophage S-RIM116','species'),(1278399,196896,'Cyanophage S-RIM117','species'),(1278400,196896,'Cyanophage S-RIM118','species'),(1278401,196896,'Cyanophage S-RIM119','species'),(1278402,196896,'Cyanophage S-RIM12','species'),(1278403,196896,'Cyanophage S-RIM120','species'),(1278404,196896,'Cyanophage S-RIM121','species'),(1278405,196896,'Cyanophage S-RIM122','species'),(1278406,196896,'Cyanophage S-RIM123','species'),(1278407,196896,'Cyanophage S-RIM124','species'),(1278408,196896,'Cyanophage S-RIM125','species'),(1278409,196896,'Cyanophage S-RIM126','species'),(1278410,196896,'Cyanophage S-RIM127','species'),(1278411,196896,'Cyanophage S-RIM128','species'),(1278412,196896,'Cyanophage S-RIM129','species'),(1278413,196896,'Cyanophage S-RIM13','species'),(1278414,196896,'Cyanophage S-RIM130','species'),(1278415,196896,'Cyanophage S-RIM131','species'),(1278416,196896,'Cyanophage S-RIM132','species'),(1278417,196896,'Cyanophage S-RIM133','species'),(1278418,196896,'Cyanophage S-RIM135','species'),(1278419,196896,'Cyanophage S-RIM136','species'),(1278420,196896,'Cyanophage S-RIM137','species'),(1278421,196896,'Cyanophage S-RIM138','species'),(1278422,196896,'Cyanophage S-RIM139','species'),(1278423,196896,'Cyanophage S-RIM14','species'),(1278424,196896,'Cyanophage S-RIM140','species'),(1278425,196896,'Cyanophage S-RIM141','species'),(1278426,196896,'Cyanophage S-RIM142','species'),(1278427,196896,'Cyanophage S-RIM143','species'),(1278428,196896,'Cyanophage S-RIM144','species'),(1278429,196896,'Cyanophage S-RIM145','species'),(1278430,196896,'Cyanophage S-RIM146','species'),(1278431,196896,'Cyanophage S-RIM147','species'),(1278432,196896,'Cyanophage S-RIM148','species'),(1278433,196896,'Cyanophage S-RIM149','species'),(1278434,196896,'Cyanophage S-RIM15','species'),(1278435,196896,'Cyanophage S-RIM150','species'),(1278436,196896,'Cyanophage S-RIM151','species'),(1278437,196896,'Cyanophage S-RIM152','species'),(1278438,196896,'Cyanophage S-RIM153','species'),(1278439,196896,'Cyanophage S-RIM154','species'),(1278440,196896,'Cyanophage S-RIM155','species'),(1278441,196896,'Cyanophage S-RIM156','species'),(1278442,196896,'Cyanophage S-RIM157','species'),(1278443,196896,'Cyanophage S-RIM158','species'),(1278444,196896,'Cyanophage S-RIM159','species'),(1278445,196896,'Cyanophage S-RIM16','species'),(1278446,196896,'Cyanophage S-RIM160','species'),(1278447,196896,'Cyanophage S-RIM161','species'),(1278448,196896,'Cyanophage S-RIM162','species'),(1278449,196896,'Cyanophage S-RIM163','species'),(1278450,196896,'Cyanophage S-RIM164','species'),(1278451,196896,'Cyanophage S-RIM165','species'),(1278452,196896,'Cyanophage S-RIM166','species'),(1278453,196896,'Cyanophage S-RIM167','species'),(1278454,196896,'Cyanophage S-RIM168','species'),(1278455,196896,'Cyanophage S-RIM169','species'),(1278456,196896,'Cyanophage S-RIM170','species'),(1278457,196896,'Cyanophage S-RIM171','species'),(1278458,196896,'Cyanophage S-RIM172','species'),(1278459,196896,'Cyanophage S-RIM173','species'),(1278460,196896,'Cyanophage S-RIM174','species'),(1278461,196896,'Cyanophage S-RIM175','species'),(1278462,196896,'Cyanophage S-RIM176','species'),(1278463,196896,'Cyanophage S-RIM177','species'),(1278464,196896,'Cyanophage S-RIM178','species'),(1278465,196896,'Cyanophage S-RIM179','species'),(1278466,196896,'Cyanophage S-RIM180','species'),(1278467,196896,'Cyanophage S-RIM181','species'),(1278468,196896,'Cyanophage S-RIM182','species'),(1278469,196896,'Cyanophage S-RIM183','species'),(1278470,196896,'Cyanophage S-RIM184','species'),(1278471,196896,'Cyanophage S-RIM185','species'),(1278472,196896,'Cyanophage S-RIM186','species'),(1278473,196896,'Cyanophage S-RIM20','species'),(1278474,196896,'Cyanophage S-RIM21','species'),(1278475,196896,'Cyanophage S-RIM27','species'),(1278476,196896,'Cyanophage S-RIM3','species'),(1278477,196896,'Cyanophage S-RIM30','species'),(1278478,196896,'Cyanophage S-RIM31','species'),(1278479,196896,'Cyanophage S-RIM32','species'),(1278480,196896,'Cyanophage S-RIM34','species'),(1278481,196896,'Cyanophage S-RIM35','species'),(1278482,196896,'Cyanophage S-RIM41','species'),(1278483,196896,'Cyanophage S-RIM42','species'),(1278484,196896,'Cyanophage S-RIM43','species'),(1278485,196896,'Cyanophage S-RIM44','species'),(1278486,196896,'Cyanophage S-RIM45','species'),(1278487,196896,'Cyanophage S-RIM47','species'),(1278488,196896,'Cyanophage S-RIM48','species'),(1278489,196896,'Cyanophage S-RIM51','species'),(1278490,196896,'Cyanophage S-RIM52','species'),(1278491,196896,'Cyanophage S-RIM53','species'),(1278492,196896,'Cyanophage S-RIM54','species'),(1278493,196896,'Cyanophage S-RIM55','species'),(1278494,196896,'Cyanophage S-RIM57','species'),(1278495,196896,'Cyanophage S-RIM6','species'),(1278496,196896,'Cyanophage S-RIM60','species'),(1278497,196896,'Cyanophage S-RIM61','species'),(1278498,196896,'Cyanophage S-RIM62','species'),(1278499,196896,'Cyanophage S-RIM63','species'),(1278500,196896,'Cyanophage S-RIM64','species'),(1278501,196896,'Cyanophage S-RIM65','species'),(1278502,196896,'Cyanophage S-RIM66','species'),(1278503,196896,'Cyanophage S-RIM67','species'),(1278504,196896,'Cyanophage S-RIM68','species'),(1278505,196896,'Cyanophage S-RIM69','species'),(1278506,196896,'Cyanophage S-RIM7','species'),(1278507,196896,'Cyanophage S-RIM70','species'),(1278508,196896,'Cyanophage S-RIM71','species'),(1278509,196896,'Cyanophage S-RIM72','species'),(1278510,196896,'Cyanophage S-RIM73','species'),(1278511,196896,'Cyanophage S-RIM74','species'),(1278512,196896,'Cyanophage S-RIM75','species'),(1278513,196896,'Cyanophage S-RIM76','species'),(1278514,196896,'Cyanophage S-RIM77','species'),(1278515,196896,'Cyanophage S-RIM78','species'),(1278516,196896,'Cyanophage S-RIM79','species'),(1278517,196896,'Cyanophage S-RIM80','species'),(1278518,196896,'Cyanophage S-RIM81','species'),(1278519,196896,'Cyanophage S-RIM82','species'),(1278520,196896,'Cyanophage S-RIM83','species'),(1278521,196896,'Cyanophage S-RIM84','species'),(1278522,196896,'Cyanophage S-RIM85','species'),(1278523,196896,'Cyanophage S-RIM86','species'),(1278524,196896,'Cyanophage S-RIM87','species'),(1278525,196896,'Cyanophage S-RIM88','species'),(1278526,196896,'Cyanophage S-RIM89','species'),(1278527,196896,'Cyanophage S-RIM9','species'),(1278528,196896,'Cyanophage S-RIM90','species'),(1278529,196896,'Cyanophage S-RIM91','species'),(1278530,196896,'Cyanophage S-RIM92','species'),(1278531,196896,'Cyanophage S-RIM93','species'),(1278532,196896,'Cyanophage S-RIM94','species'),(1278533,196896,'Cyanophage S-RIM95','species'),(1278534,196896,'Cyanophage S-RIM96','species'),(1278535,196896,'Cyanophage S-RIM97','species'),(1278536,196896,'Cyanophage S-RIM98','species'),(1278537,196896,'Cyanophage S-RIM99','species'),(1278538,469,'Acinetobacter sp. 1156983','species'),(1278539,469,'Acinetobacter sp. 1156984','species'),(1278540,469,'Acinetobacter sp. 1226487','species'),(1278541,469,'Acinetobacter sp. 1226563','species'),(1278542,469,'Acinetobacter sp. 1226565','species'),(1278543,482,'Neisseria sp. 1034a','species'),(1278544,482,'Neisseria sp. 1060','species'),(1278545,482,'Neisseria sp. 1078a','species'),(1278546,482,'Neisseria sp. 1141b','species'),(1278547,482,'Neisseria sp. 1177a','species'),(1278548,482,'Neisseria sp. 149a','species'),(1278549,482,'Neisseria sp. 1740b','species'),(1278550,482,'Neisseria sp. 1837b','species'),(1278551,482,'Neisseria sp. 1909a','species'),(1278552,482,'Neisseria sp. 1909b','species'),(1278553,482,'Neisseria sp. 1994a','species'),(1278554,482,'Neisseria sp. 2152','species'),(1278555,482,'Neisseria sp. 2461c','species'),(1278556,482,'Neisseria sp. 2466a','species'),(1278557,482,'Neisseria sp. 2695a','species'),(1278558,482,'Neisseria sp. 3323a','species'),(1278559,482,'Neisseria sp. 3323b','species'),(1278560,482,'Neisseria sp. 3618a','species'),(1278561,482,'Neisseria sp. 4363d','species'),(1278562,482,'Neisseria sp. 5060b','species'),(1278563,482,'Neisseria sp. 5184','species'),(1278564,482,'Neisseria sp. 5572b','species'),(1278565,482,'Neisseria sp. 5737a','species'),(1278566,482,'Neisseria sp. 5770','species'),(1278567,482,'Neisseria sp. 5859','species'),(1278568,482,'Neisseria sp. 6775','species'),(1278569,482,'Neisseria sp. 6958a','species'),(1278570,482,'Neisseria sp. 7342a','species'),(1278571,482,'Neisseria sp. 8762','species'),(1278572,953,'Wolbachia endosymbiont of Myrmelachista sp.','species'),(1278573,953,'Wolbachia endosymbiont of Formicoxenus provancheri','species'),(1278574,953,'Wolbachia endosymbiont of Cerapachys augustae','species'),(1278575,953,'Wolbachia endosymbiont of Formica wheeleri','species'),(1278576,953,'Wolbachia endosymbiont of Odontomachus sp.','species'),(1278577,953,'Wolbachia endosymbiont of Heteroponera microps','species'),(1278578,953,'Wolbachia endosymbiont of Myopias lobosa','species'),(1278579,953,'Wolbachia endosymbiont of Liphyra brassolis','species'),(1278580,953,'Wolbachia endosymbiont of Madeleinea sigal','species'),(1278581,953,'Wolbachia endosymbiont of Labidus spininodis','species'),(1278582,953,'Wolbachia endosymbiont of Megalomyrmex latreillei','species'),(1278583,953,'Wolbachia endosymbiont of Cardiocondyla emeryi','species'),(1278584,953,'Wolbachia endosymbiont of Neivamyrmex nigrescens','species'),(1278585,953,'Wolbachia endosymbiont of Pheidole umphreyi','species'),(1278586,953,'Wolbachia endosymbiont of Aenictus laeviceps','species'),(1278587,953,'Wolbachia endosymbiont of Aenictus gracilis','species'),(1278588,953,'Wolbachia endosymbiont of Aenictus cornutus','species'),(1278589,953,'Wolbachia endosymbiont of Aenictus hottai','species'),(1278590,953,'Wolbachia endosymbiont of Neivamyrmex carolinensis','species'),(1278591,953,'Wolbachia endosymbiont of Neivamyrmex opacithorax','species'),(1278592,953,'Wolbachia endosymbiont of Lepidochrysops erici','species'),(1278593,953,'Wolbachia endosymbiont of Lepidochrysops michaeli','species'),(1278594,953,'Wolbachia endosymbiont of Lepidochrysops skotios','species'),(1278595,953,'Wolbachia endosymbiont of Lepidochrysops ansorgei','species'),(1278596,953,'Wolbachia endosymbiont of Nathalis iole','species'),(1278597,953,'Wolbachia endosymbiont of Ragadia makuta','species'),(1278598,953,'Wolbachia endosymbiont of Urbanus sp.','species'),(1278599,953,'Wolbachia endosymbiont of Vettius pica','species'),(1278600,953,'Wolbachia endosymbiont of Pereute charops','species'),(1278601,953,'Wolbachia endosymbiont of Coenonympha tullia','species'),(1278602,953,'Wolbachia endosymbiont of Macrosoma rubedinaria','species'),(1278603,953,'Wolbachia endosymbiont of Charaxes bernardus','species'),(1278604,953,'Wolbachia endosymbiont of Ochlodes venata','species'),(1278605,953,'Wolbachia endosymbiont of Melanargia galathea','species'),(1278606,953,'Wolbachia endosymbiont of Meandrusa payeni','species'),(1278607,953,'Wolbachia endosymbiont of Suniana sunias','species'),(1278608,953,'Wolbachia endosymbiont of Leptidea sinapis','species'),(1278609,953,'Wolbachia endosymbiont of Battus belus','species'),(1278610,953,'Wolbachia endosymbiont of Pararge aegeria','species'),(1278611,953,'Wolbachia endosymbiont of Argynnis paphia','species'),(1278612,953,'Wolbachia endosymbiont of Melitaea didyma','species'),(1278613,953,'Wolbachia endosymbiont of Iphiclides podalirius','species'),(1278614,953,'Wolbachia endosymbiont of Erynnis tages','species'),(1278615,953,'Wolbachia endosymbiont of Pronophila thelebe','species'),(1278616,953,'Wolbachia endosymbiont of Euptoieta claudia','species'),(1278617,953,'Wolbachia endosymbiont of Ithomia iphianassa','species'),(1278618,953,'Wolbachia endosymbiont of Carterocephalus palaemon','species'),(1278619,953,'Wolbachia endosymbiont of Carcharodus alceae','species'),(1278620,59732,'Chryseobacterium sp. S104.07.P.BNT.SE.H.Fin.D.M','species'),(1278621,59732,'Chryseobacterium sp. S108.08.P.COS.MI.H.Gill.D.M','species'),(1278622,59732,'Chryseobacterium sp. S110.08.P.BKT.AS.Gill.D.M','species'),(1278623,59732,'Chryseobacterium sp. S25.07.B.RBT.MI.W.Ulcer.D','species'),(1278624,59732,'Chryseobacterium sp. S4.05.WAE.W.Kidney.N','species'),(1278625,59732,'Chryseobacterium sp. S56.04.P.WAE.H.Brain.M','species'),(1278626,59732,'Chryseobacterium sp. S58.04.P.RBT.H.Gill.M','species'),(1278627,59732,'Chryseobacterium sp. S60.04.P.RBT.H.Gill.M','species'),(1278628,59732,'Chryseobacterium sp. S61.04.P.RBT.H.Brain.M','species'),(1278629,59732,'Chryseobacterium sp. S63.04.P.COS.HB.H.Ulcer.D.M','species'),(1278630,59732,'Chryseobacterium sp. S7.05.SL.DC.W.Fin.D','species'),(1278631,59732,'Chryseobacterium sp. T107.09.B.BNT.SR.H.Fin.D.M','species'),(1278632,59732,'Chryseobacterium sp. T107L.09.B.BNT.SR.H.Fin.D.M','species'),(1278633,59732,'Chryseobacterium sp. T130.10.P.BKT.AS.H.Kidney.N','species'),(1278634,59732,'Chryseobacterium sp. T24.08.P.RBT.MI.H.Gill.M','species'),(1278635,59732,'Chryseobacterium sp. T24F.08.P.RBT.MI.H.Gill.M','species'),(1278636,59732,'Chryseobacterium sp. T28.08.P.COS.MI.H.Kidney.D.M','species'),(1278637,59732,'Chryseobacterium sp. T28F.08.P.COS.MI.H.Kidney.D.M','species'),(1278638,59732,'Chryseobacterium sp. T31.08.P.RBT.MI.H.Kidney.N','species'),(1278639,59732,'Chryseobacterium sp. T62.09.P.BNT.WR.Fin.D','species'),(1278641,59732,'Chryseobacterium sp. T63.09.P.BNT.WR.Fin.D','species'),(1278642,59732,'Chryseobacterium sp. T68.09.P.LAT.MA.H.Kidney.D','species'),(1278643,59732,'Chryseobacterium aahli','species'),(1278644,59732,'Chryseobacterium sp. T72.09.LHR.H.Kidney.D','species'),(1278645,59732,'Chryseobacterium sp. T72F.09.LHR.H.Kidney.D','species'),(1278646,59732,'Chryseobacterium sp. T82.09.LHR.H.Kidney.D','species'),(1278647,59732,'Chryseobacterium sp. T82L.09.LHR.H.Kidney.D','species'),(1278648,59732,'Chryseobacterium sp. T83.09.LHR.H.Kidney.D','species'),(1278649,59732,'Chryseobacterium sp. T84.09.P.BNT.GC.H.Gill.M','species'),(1278650,59732,'Chryseobacterium sp. T84L.09.P.BNT.GC.H.Gill.M','species'),(1278651,59732,'Chryseobacterium sp. T85.09.P.BNT.GC.H.Gill.D.M','species'),(1278652,59732,'Chryseobacterium sp. T85L.09.P.BNT.GC.H.Gill.D.M','species'),(1278653,59732,'Chryseobacterium sp. T86.09.P.MUS.NO.H.Kidney.D.M','species'),(1278654,59732,'Chryseobacterium sp. T86F.09.P.MUS.NO.H.Kidney.D.M','species'),(1278655,59732,'Chryseobacterium sp. T87.09.P.MUS.NO.H.Gill.M','species'),(1278656,59732,'Chryseobacterium sp. T87L.09.P.MUS.NO.H.Gill.M','species'),(1278657,59732,'Chryseobacterium sp. T88.09.P.MUS.NO.H.Gill.D.M','species'),(1278658,59732,'Chryseobacterium sp. T88L.09.P.MUS.NO.H.Gill.D.M','species'),(1278659,237,'Flavobacterium sp. S101.07.P.RBT.MI.H.Gill.N','species'),(1278660,237,'Flavobacterium sp. S102.07.P.RBT.MI.H.Gill.N','species'),(1278661,237,'Flavobacterium sp. S103.07.P.RBT.MI.H.Gill.D','species'),(1278662,237,'Flavobacterium sp. S106.08.WAE.W.Gill.D','species'),(1278663,237,'Flavobacterium sp. S107.08.WAE.W.Gill.D','species'),(1278664,237,'Flavobacterium sp. S109.08.P.COS.MI.H.Gill.D.M','species'),(1278665,237,'Flavobacterium sp. S113.08.P.BNT.WR.H.Fin.D','species'),(1278666,237,'Flavobacterium sp. S114.08.P.BNT.WR.H.Fin.D','species'),(1278667,237,'Flavobacterium sp. S115.08.P.BNT.WR.H.Fin.D','species'),(1278668,237,'Flavobacterium sp. S117.08.BNT.W.Gill.N','species'),(1278669,237,'Flavobacterium sp. S118.08.SCU.W.Gill.N','species'),(1278670,237,'Flavobacterium sp. S12.05.P.CHS.MI.H.Kidney.D.M','species'),(1278671,237,'Flavobacterium sp. S122.08.BKT.W.Gill.N','species'),(1278672,237,'Flavobacterium sp. S126.08.BKT.W.Gill.N','species'),(1278673,237,'Flavobacterium sp. S127.08.BKT.W.Gill.N','species'),(1278674,237,'Flavobacterium sp. S128.08.BKT.W.Gill.N','species'),(1278675,237,'Flavobacterium sp. S129.08.BNT.W.Gill.N','species'),(1278676,237,'Flavobacterium sp. S12F.05.P.CHS.MI.H.Kidney.D.M','species'),(1278677,237,'Flavobacterium sp. S13.05.LMB.W.Ulcer.D','species'),(1278678,237,'Flavobacterium sp. S130.08.BNT.W.Gill.N','species'),(1278679,237,'Flavobacterium sp. S131.08.BNT.W.Gill.N','species'),(1278680,237,'Flavobacterium sp. S135.08.SCU.W.Gill.N','species'),(1278681,237,'Flavobacterium sp. S136..08.SCU.W.Gill.N','species'),(1278682,237,'Flavobacterium sp. S137.08.SCU.W.Gill.N','species'),(1278683,237,'Flavobacterium sp. S14.05.P.NOP.H.Gill.D.M','species'),(1278684,237,'Flavobacterium sp. S140.08.SCU.W.Gill.N','species'),(1278685,237,'Flavobacterium sp. S146.08.SCU.W.Gill.N','species'),(1278686,237,'Flavobacterium sp. S147.08.SCU.W.Gill.N','species'),(1278687,237,'Flavobacterium sp. S148.08.SCU.W.Gill.N','species'),(1278688,237,'Flavobacterium sp. S149.08.SCU.W.Gill.N','species'),(1278689,237,'Flavobacterium sp. S15.06.B.BNT.WR.H.Swimbladder.D','species'),(1278690,237,'Flavobacterium sp. S151.08.BNT.W.Gill.N','species'),(1278691,237,'Flavobacterium sp. S152.08.BNT.W.Gill.N','species'),(1278692,237,'Flavobacterium sp. S153.08.BNT.W.Gill.N','species'),(1278693,237,'Flavobacterium sp. S156.08.SCU.W.Gill.N','species'),(1278694,237,'Flavobacterium sp. S157.08.SCU.W.Gill.N','species'),(1278695,237,'Flavobacterium sp. S159.08.RBT.W.Gill.N','species'),(1278696,237,'Flavobacterium sp. S160.08.RBT.W.Gill.N','species'),(1278697,237,'Flavobacterium sp. S161.08.SCU.W.Gill.N','species'),(1278698,237,'Flavobacterium sp. S162.08.SCU.W.Gill.N','species'),(1278699,237,'Flavobacterium sp. S163.08.SCU.W.Gill.N','species'),(1278700,237,'Flavobacterium sp. S164.08.SCU.W.Gill.N','species'),(1278701,237,'Flavobacterium sp. S165.08.SCU.W.Gill.N','species'),(1278702,237,'Flavobacterium sp. S166.08.SCU.W.Gill.N','species'),(1278703,237,'Flavobacterium sp. S17.05.BG.W.Gill.N','species'),(1278704,237,'Flavobacterium sp. S170.08.BKT.W.Gill.N','species'),(1278705,237,'Flavobacterium sp. S171.08.BKT.W.Gill.N','species'),(1278706,237,'Flavobacterium sp. S172.08.BKT.W.Gill.N','species'),(1278707,237,'Flavobacterium sp. S173.08.BKT.W.Gill.N','species'),(1278708,237,'Flavobacterium sp. S174.08.SCU.W.Gill.N','species'),(1278709,237,'Flavobacterium sp. S176.08.SCU.W.Gill.N','species'),(1278710,237,'Flavobacterium sp. S178.08.SCU.W.Gill.N','species'),(1278711,237,'Flavobacterium sp. S179..08.SCU.W.Gill.N','species'),(1278712,237,'Flavobacterium sp. S18.05.R.RBT.H.Gill.M','species'),(1278713,237,'Flavobacterium sp. S186.08.BNT.W.Gill.N','species'),(1278714,237,'Flavobacterium sp. S187.08.BNT.W.Gill.N','species'),(1278715,237,'Flavobacterium sp. S190.08.BNT.W.Gill.N','species'),(1278716,237,'Flavobacterium sp. S191.08.BNT.W.Gill.N','species'),(1278717,237,'Flavobacterium sp. S193.08.BNT.W.Gill.N','species'),(1278718,237,'Flavobacterium sp. S20.05.P.BNT.SE.H.Gill.D','species'),(1278719,237,'Flavobacterium sp. S21.05.P.RBT.H.Ulcer.D.M','species'),(1278720,237,'Flavobacterium sp. S21F.05.P.RBT.H.Ulcer.D.M','species'),(1278721,237,'Flavobacterium sp. S22.05.B.CHS.LM.W.Kidney.N','species'),(1278722,237,'Flavobacterium sp. S23.05.B.CHS.LM.W.Kidney.D','species'),(1278723,237,'Flavobacterium sp. S24.06.P.RBT.MI.H.Kidney.N','species'),(1278724,237,'Flavobacterium sp. S27.05.B.CHS.MI.LM.W.Kidney.N','species'),(1278725,237,'Flavobacterium sp. S28.05.P.COS.HB.H.Kidney.D.M','species'),(1278726,237,'Flavobacterium sp. S29.04.P.COS.MI.H.Brain.D.M','species'),(1278727,237,'Flavobacterium sp. S3.05.WAE.W.Kidney.N','species'),(1278728,237,'Flavobacterium sp. S30.04.P.COS.MI.H.Brain.D.M','species'),(1278729,237,'Flavobacterium sp. S31.04.P.COS.MI.H.Brain.D.M','species'),(1278730,237,'Flavobacterium sp. S34.04.P.COS.MI.H.Brain.D.M','species'),(1278731,237,'Flavobacterium sp. S35.04.P.COS.MI.H.Brain.D.M','species'),(1278732,237,'Flavobacterium sp. S37.04.P.COS.MI.H.Brain.D.M','species'),(1278733,237,'Flavobacterium sp. S38.04.P.COS.MI.H.Brain.D.M','species'),(1278734,237,'Flavobacterium sp. S40.04.P.COS.MI.H.Brain.D.M','species'),(1278735,237,'Flavobacterium sp. S41.04.P.COS.MI.H.Brain.D.M','species'),(1278736,237,'Flavobacterium sp. S42.04.P.COS.MI.H.Brain.D.M','species'),(1278737,237,'Flavobacterium sp. S43.04.P.COS.MI.H.Brain.D.M','species'),(1278738,237,'Flavobacterium sp. S5.05.P.CHS.MI.H.Brain.M','species'),(1278739,237,'Flavobacterium sp. S51.H','species'),(1278740,237,'Flavobacterium sp. S52.H','species'),(1278741,237,'Flavobacterium sp. S53.H','species'),(1278742,237,'Flavobacterium sp. S54.04.LWF.W.Kidney','species'),(1278743,237,'Flavobacterium sp. S55.04.LWF.W.Kidney','species'),(1278744,237,'Flavobacterium sp. S6.05.P.CHS.MI.H.Kidney.D','species'),(1278745,237,'Flavobacterium sp. S65.07.P.BNT.SE.H.Fin.D.M','species'),(1278746,237,'Flavobacterium sp. S66.07.P.BNT.SE.H.Brain.D.M','species'),(1278747,237,'Flavobacterium sp. S67.07.P.BNT.SE.H.Brain.D.M','species'),(1278748,237,'Flavobacterium sp. S68.07.P.BKT.AS.H.Gill.D.M','species'),(1278749,237,'Flavobacterium sp. S69.07.P.BKT.AS.H.Fin.D.M','species'),(1278750,237,'Flavobacterium sp. S70.07.P.BKT.AS.H.Gill.D.M','species'),(1278751,237,'Flavobacterium sp. S71.05.P.LAT.MA.H.Brain.D.M','species'),(1278752,237,'Flavobacterium sp. S72.05.BG.W.Kidney','species'),(1278753,237,'Flavobacterium sp. S73.05.FHM.W.Kidney','species'),(1278754,237,'Flavobacterium sp. S74.05.LMB.W.Kidney','species'),(1278755,237,'Flavobacterium sp. S75.05.SL.W.Kidney','species'),(1278756,237,'Flavobacterium sp. S86.05.P.BNT.GC.H.Kidney.D.M','species'),(1278757,237,'Flavobacterium sp. S87.05.LMB.W.Kidney.N','species'),(1278758,237,'Flavobacterium sp. S87F.05.LMB.W.Kidney.N','species'),(1278759,237,'Flavobacterium sp. S88.05.LMB.W.Kidney.N','species'),(1278760,237,'Flavobacterium sp. S90.06.LWF.W.Kidney.D','species'),(1278761,237,'Flavobacterium sp. S91.06.LWF.W.Kidney.D','species'),(1278762,237,'Flavobacterium sp. T1.05.BG.W.Gill.N','species'),(1278763,237,'Flavobacterium sp. T10.07.P.BNT.GC.H.Brain.D.M','species'),(1278764,237,'Flavobacterium sp. T100.09.B.LAT.LS.H.Gill.D','species'),(1278765,237,'Flavobacterium sp. T100L.09.B.LAT.LS.H.Gill.D','species'),(1278766,237,'Flavobacterium sp. T101.09.P.CHS.MI.H.Kidney.N','species'),(1278767,237,'Flavobacterium sp. T101L.09.P.CHS.MI.H.Kidney.N','species'),(1278768,237,'Flavobacterium sp. T102.09.P.BKT.AS.H.Kidney.D','species'),(1278769,237,'Flavobacterium sp. T102L.09.P.BKT.AS.H.Kidney.D','species'),(1278770,237,'Flavobacterium sp. T103.04.SL.DC.W','species'),(1278771,237,'Flavobacterium sp. T103L.04.SL.DC.W','species'),(1278772,237,'Flavobacterium sp. T105.09.P.BNT.GC.H.Gill.D.M','species'),(1278773,237,'Flavobacterium sp. T108.09.B.BNT.SR.H.Fin.D.M','species'),(1278774,237,'Flavobacterium sp. T108L.09.B.BNT.SR.H.Fin.D.M','species'),(1278775,237,'Flavobacterium sp. T10L.07.P.BNT.GC.H.Brain.D.M','species'),(1278776,237,'Flavobacterium sp. T123.10.P.LAT.SE.H.Kidney.N','species'),(1278777,237,'Flavobacterium sp. T123L.10.P.LAT.SE.H.Kidney.N','species'),(1278778,237,'Flavobacterium sp. T124.10.P.LAT.SE.H.Kidney.N','species'),(1278779,237,'Flavobacterium sp. T124L.10.P.LAT.SE.H.Kidney.N','species'),(1278780,237,'Flavobacterium sp. T129.10.P.BKT.AS.H.Kidney.N','species'),(1278781,237,'Flavobacterium sp. T129L.10.P.BKT.AS.H.Kidney.N','species'),(1278782,237,'Flavobacterium sp. T13.07.B.CHS.SRW.W.Kidney.D','species'),(1278783,237,'Flavobacterium sp. T131.10.P.BKT.AS.H.Kidney.N','species'),(1278784,237,'Flavobacterium sp. T131L.10.P.BKT.AS.H.Kidney.N','species'),(1278785,237,'Flavobacterium sp. T132.10.WAE.W.Kidney.N','species'),(1278786,237,'Flavobacterium sp. T132L.10.WAE.W.Kidney.N','species'),(1278787,237,'Flavobacterium sp. T13L.07.B.CHS.SRW.W.Kidney.D','species'),(1278788,237,'Flavobacterium sp. T14.07.B.CHS.SRW.W.Kidney.D','species'),(1278789,237,'Flavobacterium sp. T141.10.B.RBT.MI.LM.W.Kidney.D','species'),(1278790,237,'Flavobacterium sp. T141L.10.B.RBT.MI.LM.W.Kidney.D','species'),(1278791,237,'Flavobacterium sp. T142.10.BKT.W.Gill.N','species'),(1278792,237,'Flavobacterium sp. T142L.10.BKT.W.Gill.N','species'),(1278793,237,'Flavobacterium sp. T148.10.BKT.W.Gill.N','species'),(1278794,237,'Flavobacterium sp. T148L.10.BKT.W.Gill.N','species'),(1278795,237,'Flavobacterium sp. T14L.07.B.CHS.SRW.W.Kidney.D','species'),(1278796,237,'Flavobacterium sp. T15.07.B.CHS.SRW.W.Kidney.D','species'),(1278797,237,'Flavobacterium sp. T151.10.BKT.W.Gill.D','species'),(1278798,237,'Flavobacterium sp. T151L.10.BKT.W.Gill.D','species'),(1278799,237,'Flavobacterium sp. T156.10.BNT.W.Gill.N','species'),(1278800,237,'Flavobacterium sp. T156L.10.BNT.W.Gill.N','species'),(1278801,237,'Flavobacterium sp. T157.10.BNT.W.Gill.N','species'),(1278802,237,'Flavobacterium sp. T157L.10.BNT.W.Gill.N','species'),(1278803,237,'Flavobacterium sp. T158.10.BNT.W.Gill.N','species'),(1278804,237,'Flavobacterium sp. T158L.10.BNT.W.Gill.N','species'),(1278805,237,'Flavobacterium sp. T159.10.BNT.W.Gill.N','species'),(1278806,237,'Flavobacterium sp. T159L.10.BNT.W.Gill.N','species'),(1278807,237,'Flavobacterium sp. T15L.07.B.CHS.SRW.W.Kidney.D','species'),(1278808,237,'Flavobacterium sp. T16.07.C.CHS.SRW.W.Kidney.D','species'),(1278809,237,'Flavobacterium sp. T160.10.BNT.W.Gill.N','species'),(1278810,237,'Flavobacterium sp. T160L.10.BNT.W.Gill.N','species'),(1278811,237,'Flavobacterium sp. T161.10.BNT.W.Gill.N','species'),(1278812,237,'Flavobacterium sp. T161L.10.BNT.W.Gill.N','species'),(1278813,237,'Flavobacterium sp. T164.10.P.RBT.MI.H.Gill.D.M','species'),(1278814,237,'Flavobacterium sp. T164L.10.P.RBT.MI.H.Gill.D.M','species'),(1278815,237,'Flavobacterium sp. T165.10.P.RBT.MI.H.Gill.D.M','species'),(1278816,237,'Flavobacterium sp. T165L.10.P.RBT.MI.H.Gill.D.M','species'),(1278817,237,'Flavobacterium sp. T166.10.P.RBT.MI.H.Kidney.D.M','species'),(1278818,237,'Flavobacterium sp. T166L.10.P.RBT.MI.H.Kidney.D.M','species'),(1278819,237,'Flavobacterium sp. T16F.07.C.CHS.SRW.W.Kidney.D','species'),(1278820,237,'Flavobacterium sp. T17.08.B.RBT.MI.W.Kidney.D','species'),(1278821,237,'Flavobacterium sp. T17L.08.B-RBT-MI.W.Kidney.D','species'),(1278822,237,'Flavobacterium sp. T18.08.P.BNT.GC.H.Gill.D.M','species'),(1278823,237,'Flavobacterium sp. T18F.08.P.BNT.GC.H.Gill.D.M','species'),(1278824,237,'Flavobacterium sp. T1L.05.BG.W.Gill.N','species'),(1278825,237,'Flavobacterium sp. T2.05.LWF.W.Kidney.D','species'),(1278826,237,'Flavobacterium sp. T21.08.P.BNT.GC.H.Gill.D.M','species'),(1278827,237,'Flavobacterium sp. T21L.08.P.BNT.GC.H.Gill.D.M','species'),(1278828,237,'Flavobacterium sp. T23.08.P.RBT.MI.H.Gill.M','species'),(1278829,237,'Flavobacterium sp. T23L.08.P.RBT.MI.H.Gill.M','species'),(1278830,237,'Flavobacterium sp. T25.08.P.RBT.MI.H.Gill.M','species'),(1278831,237,'Flavobacterium sp. T25L.08.P.RBT.MI.H.Gill.M','species'),(1278832,237,'Flavobacterium sp. T27.08.NBL.W.Kidney.N','species'),(1278833,237,'Flavobacterium sp. T27L.08.NBL.W.Kidney.N','species'),(1278834,237,'Flavobacterium sp. T2L.05.LWF.W.Kidney.D','species'),(1278835,237,'Flavobacterium sp. T3.05.LWF.W.Kidney.D','species'),(1278836,237,'Flavobacterium sp. T37.08.SCU.W.Gill.N','species'),(1278837,237,'Flavobacterium sp. T37L.08.SCU.W.Gill.N','species'),(1278838,237,'Flavobacterium sp. T3L.05.LWF.W.Kidney.D','species'),(1278839,237,'Flavobacterium sp. T4.05.LWF.W.Kidney.D','species'),(1278840,237,'Flavobacterium sp. T47.08.BNT.W.Gill.N','species'),(1278841,237,'Flavobacterium sp. T47L.08.BNT.W.Gill.N','species'),(1278842,237,'Flavobacterium sp. T54.08.B.BNT.WR.H.Gill.D.M','species'),(1278843,237,'Flavobacterium sp. T54L.08.B.BNT.WR.H.Gill.D.M','species'),(1278844,237,'Flavobacterium sp. T56.08.B.COS.MI.W.Kidney.N','species'),(1278845,237,'Flavobacterium sp. T56L.08.B.COS.MI.W.Kidney.N','species'),(1278846,237,'Flavobacterium sp. T57.08.B.COS.MI.W.Swimbladder.D','species'),(1278847,237,'Flavobacterium sp. T57L.08.B.COS.MI.W.Swimbladder.D','species'),(1278848,237,'Flavobacterium sp. T59.09.P.BKT.AS.H.Kidney.D','species'),(1278849,237,'Flavobacterium sp. T59L.09.P.BKT.AS.H.Kidney.D','species'),(1278850,237,'Flavobacterium sp. T6.06.LWF.W.Swimbladder.D','species'),(1278851,237,'Flavobacterium sp. T61.09.P.BNT.WR.Fin.D','species'),(1278852,237,'Flavobacterium sp. T61L.09.P.BNT.WR.Fin.D','species'),(1278853,237,'Flavobacterium sp. T65.09.WAE.W.Kidney.D','species'),(1278854,237,'Flavobacterium sp. T65L.09.WAE.W.Kidney.D','species'),(1278855,237,'Flavobacterium sp. T66.09.P.CHS.MI.H.Kidney.N','species'),(1278856,237,'Flavobacterium sp. T66L.09.P.CHS.MI.H.Kidney.N','species'),(1278857,237,'Flavobacterium sp. T69.09.B.RBT.MI.W.Kidney','species'),(1278858,237,'Flavobacterium sp. T69L.09.B.RBT.MI.W.Kidney','species'),(1278859,237,'Flavobacterium sp. T6L.06.LWF.W.Swimbladder.D','species'),(1278860,237,'Flavobacterium sp. T70.09.LHR.H.Kidney.D','species'),(1278861,237,'Flavobacterium sp. T70L.09.LHR.H.Kidney.D','species'),(1278862,237,'Flavobacterium sp. T71.09.LHR.H.Kidney.D','species'),(1278863,237,'Flavobacterium sp. T71L.09.LHR.H.Kidney.D','species'),(1278864,237,'Flavobacterium sp. T73.09.LHR.H.Kidney.D','species'),(1278865,237,'Flavobacterium sp. T73L.09.LHR.H.Kidney.D','species'),(1278866,237,'Flavobacterium sp. T74.09.P.BNT.WR.H.Kidney.D.M','species'),(1278867,237,'Flavobacterium sp. T74L.09.P.BNT.WR.H.Kidney.D.M','species'),(1278868,237,'Flavobacterium sp. T75.09.P.BNT.WR.H.Kidney.D.M','species'),(1278869,237,'Flavobacterium sp. T75F.09.P.BNT.WR.H.Kidney.D.M','species'),(1278870,237,'Flavobacterium sp. T76.09.P.RBT.EL.H.Kidney.D.M','species'),(1278871,237,'Flavobacterium sp. T76F.09.P.RBT.EL.H.Kidney.D.M','species'),(1278872,237,'Flavobacterium sp. T77.09.P.RBT.EL.H.Kidney.M','species'),(1278873,237,'Flavobacterium sp. T77L.09.P.RBT.EL.H.Kidney.M','species'),(1278874,237,'Flavobacterium sp. T8.06.B.BNT.SE.H.Swimmbladder.D','species'),(1278875,237,'Flavobacterium sp. T8L.06.B.BNT.SE.H.Swimmbladder.D','species'),(1278876,237,'Flavobacterium sp. T9.06.B.BNT.GC.H.Kidney.D','species'),(1278877,237,'Flavobacterium sp. T91.09.P.CCF.OH.H.Kidney.D','species'),(1278878,237,'Flavobacterium sp. T91F.09.P.CCF.OH.H.Kidney.D','species'),(1278879,237,'Flavobacterium sp. T92.09.P.CCF.OH.H.Kidney.D','species'),(1278880,237,'Flavobacterium sp. T92L.09.P.CCF.OH.H.Kidney.D','species'),(1278881,237,'Flavobacterium sp. T93.09.P.BKT.AS.H.Gill.N','species'),(1278882,237,'Flavobacterium sp. T93L.09.P.BKT.AS.H.Gill.N','species'),(1278883,237,'Flavobacterium sp. T95.09.B.BNT.WR.H.Gill.D.M','species'),(1278884,237,'Flavobacterium sp. T95L.09.B.BNT.WR.H.Gill.D.M','species'),(1278885,237,'Flavobacterium sp. T96.09.B.BNT.WR.H.Gill.D.M','species'),(1278886,237,'Flavobacterium sp. T96L.09.B.BNT.WR.H.Gill.D.M','species'),(1278887,237,'Flavobacterium sp. T99.09.B.LAT.LS.H.Gill.D','species'),(1278888,237,'Flavobacterium sp. T9L.06.B.BNT.GC.H.Kidney.D','species'),(1278889,1883,'Streptomyces sp. GS01','species'),(1278890,1883,'Streptomyces sp. GS02','species'),(1278891,1883,'Streptomyces sp. GS03','species'),(1278892,1883,'Streptomyces sp. GS04','species'),(1278893,1883,'Streptomyces sp. GS05','species'),(1278894,1883,'Streptomyces sp. GS06','species'),(1278895,1883,'Streptomyces sp. GS07','species'),(1278896,1883,'Streptomyces sp. GS08','species'),(1278897,1883,'Streptomyces sp. GS09','species'),(1278898,1883,'Streptomyces sp. GS10','species'),(1278899,5529,'Metarhizium pinghaense','species'),(1278900,70137,'Racomitrium sp. TRH B-670122','species'),(1278901,85635,'\'Phlox drummondii\' little leaf phytoplasma','species'),(1278902,149348,'Cayratia sp. Kakishima 1','species'),(1278903,149348,'Cayratia yoshimurae','species'),(1278904,39207,'Leea sp. Soejima 448','species'),(1278905,39207,'Leea sp. Soejima 458','species'),(1278906,40685,'Salix suchowensis','species'),(1278907,3179,'Spirogyra sp. 10-2011','species'),(1278908,3179,'Spirogyra sp. 12-2011','species'),(1278909,3179,'Spirogyra sp. 13-2011','species'),(1278910,3179,'Spirogyra sp. 14-2011','species'),(1278911,3179,'Spirogyra sp. 16-2011','species'),(1278912,3179,'Spirogyra sp. 25-2011','species'),(1278913,3179,'Spirogyra sp. 27-2011','species'),(1278914,3179,'Spirogyra sp. 30-2011','species'),(1278915,3179,'Spirogyra sp. 33-2011','species'),(1278916,3179,'Spirogyra sp. 35-2011','species'),(1278917,3179,'Spirogyra sp. 38-2011','species'),(1278918,3179,'Spirogyra sp. 9-2011','species'),(1278919,43940,'Ulothrix sp. 11-2011','species'),(1278920,43940,'Ulothrix sp. 15-2011','species'),(1278921,43940,'Ulothrix sp. 18-2011','species'),(1278922,43940,'Ulothrix sp. 24-2011','species'),(1278923,43940,'Ulothrix sp. 36-2011','species'),(1278924,43940,'Ulothrix sp. 37-2011','species'),(1278925,43940,'Ulothrix sp. 40-2011','species'),(1278927,759982,'Austrotyphlops affinis','species'),(1278928,759982,'Austrotyphlops ammodytes','species'),(1278929,759982,'Austrotyphlops centralis','species'),(1278930,759982,'Austrotyphlops nigrescens','species'),(1278931,759982,'Austrotyphlops proximus','species'),(1278932,759982,'Austrotyphlops silvia','species'),(1278933,759982,'Austrotyphlops wiedii','species'),(1278934,34978,'Gerrhopilus','genus'),(1278935,1278934,'Gerrhopilus mirus','species'),(1278936,1663,'Arthrobacter sp. BD-19','species'),(1278937,1663,'Arthrobacter sp. BD-8','species'),(1278938,33882,'Microbacterium sp. AD-13','species'),(1278939,33882,'Microbacterium sp. BD-4','species'),(1278940,33882,'Microbacterium sp. BD-6','species'),(1278941,13159,'Mycoplana sp. AD-6','species'),(1278942,265,'Paracoccus sp. BD-1','species'),(1278943,286,'Pseudomonas sp. AD-10','species'),(1278944,286,'Pseudomonas sp. AD-2','species'),(1278945,286,'Pseudomonas sp. JX-42','species'),(1278946,286,'Pseudomonas sp. JX-43','species'),(1278947,286,'Pseudomonas sp. JX-44','species'),(1278948,286,'Pseudomonas sp. JX-45','species'),(1278949,286,'Pseudomonas sp. JX-46','species'),(1278950,286,'Pseudomonas sp. JX-48','species'),(1278951,286,'Pseudomonas sp. JX-49','species'),(1278952,613,'Serratia sp. BD-11','species'),(1278953,40323,'Stenotrophomonas sp. AD-4','species'),(1278954,31177,'Echinometra sp. EZ OB-2013','species'),(1278955,31177,'Echinometra sp. A OB-2013','species'),(1278956,31177,'Echinometra sp. C OB-2013','species'),(1278957,76914,'Itycirrhitus','genus'),(1278958,1278957,'Itycirrhitus wilhelmi','species'),(1278965,3511,'Quercus lanata','species'),(1278966,1278965,'Quercus lanata subsp. lanata','subspecies'),(1278967,1297380,'Hydrogonium cf. pseudoehrenbergii JK-2013','species'),(1278969,42655,'Elliptiolucina','genus'),(1278970,1278969,'Elliptiolucina ingens','species'),(1278971,728,'Avibacterium paragallinarum 221','no rank'),(1278972,33807,'alpha proteobacterium KM-3','species'),(1278973,33807,'alpha proteobacterium KM5-1n','species'),(1278974,33807,'alpha proteobacterium MN-5','species'),(1278975,33807,'alpha proteobacterium TAMO-1','species'),(1278976,33807,'alpha proteobacterium TC-1(2013)','species'),(1278977,33807,'alpha proteobacterium TC-2','species'),(1278978,33807,'alpha proteobacterium TC-5','species'),(1278979,33807,'alpha proteobacterium TC5-3','species'),(1278980,33807,'alpha proteobacterium TUMA-3','species'),(1278981,33807,'alpha proteobacterium VL-3','species'),(1278982,8016,'Oncorhynchus kawamurae','species'),(1278983,288858,'Cladotanytarsus difficilis','species'),(1278984,288858,'Cladotanytarsus mancus','species'),(1278985,611344,'Corynoneura carriana','species'),(1278986,153373,'Cricotopus intersectus','species'),(1278987,153373,'Cricotopus laricomalis','species'),(1278988,302185,'Dicrotendipes pulsus','species'),(1278989,611354,'Halocladius varians','species'),(1278990,307655,'Microchironomus tener','species'),(1278991,288845,'Orthocladius oblidens','species'),(1278992,315554,'Parachironomus major','species'),(1278993,54968,'Polypedilum quadriguttatum','species'),(1278994,191633,'Procladius culiciformis','species'),(1278995,191633,'Procladius ferrugineus','species'),(1278996,191633,'Procladius sagittalis','species'),(1278997,288848,'Psectrocladius schlienzi','species'),(1278998,288802,'Tanytarsus usmaensis','species'),(1278999,72530,'Cladopelma','genus'),(1279000,1278999,'Cladopelma virescens','species'),(1279001,72530,'Paratendipes','genus'),(1279002,1279001,'Paratendipes subaequalis','species'),(1279003,72530,'Phaenopsectra','genus'),(1279004,1279003,'Phaenopsectra flavipes','species'),(1279005,562,'Escherichia coli KTE172','no rank'),(1279006,340188,'Salmonella enterica subsp. enterica serovar Cerro str. FSL R8-0245','no rank'),(1279007,287,'Pseudomonas aeruginosa PA1','no rank'),(1279008,287,'Pseudomonas aeruginosa PA1R','no rank'),(1279009,649507,'Cesiribacter andamanensis AMV16','no rank'),(1279010,584,'Proteus mirabilis PR03','no rank'),(1279011,1773,'Mycobacterium tuberculosis PR05','no rank'),(1279012,1311,'Streptococcus agalactiae PR06','no rank'),(1279013,470,'Acinetobacter baumannii PR07','no rank'),(1279014,46170,'Staphylococcus aureus subsp. aureus PR02','no rank'),(1279015,264574,'Oceanimonas smirnovii ATCC BAA-899','no rank'),(1279016,43662,'Pseudoalteromonas piscicida ATCC 15057','no rank'),(1279017,266805,'Microbulbifer variabilis ATCC 700307','no rank'),(1279018,40324,'Stenotrophomonas maltophilia ATCC 19867','no rank'),(1279019,152475,'Thioalkalivibrio thiocyanoxidans ARh2','no rank'),(1279022,29901,'Mrakia sp. EBS-2','species'),(1279023,29901,'Mrakia sp. EBN-1','species'),(1279024,29901,'Mrakia sp. KWS1-1','species'),(1279025,29901,'Mrakia sp. KWS1-2','species'),(1279026,29901,'Mrakia sp. TKS-1','species'),(1279027,84404,'Hippea alviniae','species'),(1279028,2034,'Curtobacterium sp. 314Chir4.1','species'),(1279029,1663,'Arthrobacter sp. 49Tsu3.1M3','species'),(1279030,357,'Agrobacterium sp. 719_389','species'),(1279031,379,'Rhizobium sp. 33MFTa1.1','species'),(1279032,1663,'Arthrobacter sp. 31Cvi3.1E','species'),(1279033,379,'Rhizobium sp. JGI 0001012-J08','species'),(1279034,32008,'Burkholderia sp. JGI 0001009-G23','species'),(1279035,34072,'Variovorax sp. JGI 0001013-L10','species'),(1279036,34072,'Variovorax sp. JGI 0001013-M04','species'),(1279037,83494,'Comamonadaceae bacterium JGI 0001015-B10','species'),(1279038,180199,'Novispirillum itersonii subsp. itersonii ATCC 12639','no rank'),(1279039,1773,'Mycobacterium tuberculosis 1034','no rank'),(1279040,573,'Klebsiella pneumoniae PR04','no rank'),(1279042,29859,'Hypocrea sp. VC-2013','species'),(1279043,86049,'Cladophialophora carrionii CBS 160.54','no rank'),(1279044,47081,'Melilotus messanensis','species'),(1279045,29901,'Mrakia sp. NRI-1','species'),(1279046,29901,'Mrakia sp. NRI-2','species'),(1279047,29901,'Mrakia sp. NRI-3','species'),(1279048,29901,'Mrakia sp. BSU2-3','species'),(1279049,29901,'Mrakia sp. SMI-2','species'),(1279050,29901,'Mrakia sp. SMS-1','species'),(1279051,29901,'Mrakia sp. MOA-3','species'),(1279052,248729,'Desulfomicrobium sp. enrichment culture clone B12','species'),(1279053,248729,'Desulfomicrobium sp. enrichment culture clone P8','species'),(1279054,248729,'Desulfosporosinus sp. enrichment culture clone RT6','species'),(1279055,114727,'Influenza A virus (A/swine/Illinois/A01442155/2012(H1N1))','no rank'),(1279056,114728,'Influenza A virus (A/swine/Illinois/A01442470/2012(H1N2))','no rank'),(1279057,114728,'Influenza A virus (A/swine/Minnesota/A01442409/2012(H1N2))','no rank'),(1279058,119210,'Influenza A virus (A/swine/Minnesota/A01442410/2012(H3N2))','no rank'),(1279059,119210,'Influenza A virus (A/swine/Minnesota/A01442411/2012(H3N2))','no rank'),(1279060,114727,'Influenza A virus (A/swine/Minnesota/A01442414/2012(H1N1))','no rank'),(1279061,114728,'Influenza A virus (A/swine/Minnesota/A01442415/2012(H1N2))','no rank'),(1279062,114728,'Influenza A virus (A/swine/Missouri/A01442478/2012(H1N2))','no rank'),(1279063,114727,'Influenza A virus (A/swine/Nebraska/A01277829/2012(H1N1))','no rank'),(1279064,114727,'Influenza A virus (A/swine/Nebraska/A01442125/2012(H1N1))','no rank'),(1279065,114728,'Influenza A virus (A/swine/Nebraska/A01442562/2012(H1N2))','no rank'),(1279066,114728,'Influenza A virus (A/swine/Nebraska/A01442577/2012(H1N2))','no rank'),(1279067,114728,'Influenza A virus (A/swine/Nebraska/A01442585/2012(H1N2))','no rank'),(1279068,119210,'Influenza A virus (A/swine/North Carolina/A01442548/2012(H3N2))','no rank'),(1279069,291363,'Lecanicillium primulinum','species'),(1279070,12333,'Brucella phage Fi','species'),(1279071,348577,'Porphyromonadaceae bacterium enrichment culture clone RT3','species'),(1279072,1008885,'Propionispora sp. enrichment culture clone RT4b','species'),(1279073,1485,'Clostridium sp. B3','species'),(1279074,1485,'Clostridium sp. P1','species'),(1279075,1485,'Clostridium sp. RT1','species'),(1279076,898,'Desulfomicrobium sp. B1','species'),(1279077,165695,'Sphingobium sp. BHC-B','species'),(1279078,165695,'Sphingobium sp. BHC-C','species'),(1279079,165695,'Sphingobium sp. BHC-D','species'),(1279080,12429,'Piper DNA virus 1','species'),(1279081,12429,'Piper DNA virus 2','species'),(1279082,196896,'Pseudomonas phage PPpW-3','species'),(1279083,196895,'Pseudomonas phage PPpW-4','species'),(1279084,469,'Acinetobacter sp. Cl-32','species'),(1279085,5127,'Fusarium fujikuroi IMI 58289','no rank'),(1279086,51914,'Candida castellii CBS 4332','no rank'),(1279090,1255209,'Indascia sp. 1 GS-2013','species'),(1279091,115291,'Microdon sp. 1 GS-2013','species'),(1279092,1279095,'Ceratophya sp. 1 GS-2013','species'),(1279093,1256691,'Microdontinae gen. 1 sp. 1 GS-2013','species'),(1279094,1256691,'Microdontinae gen. 2 sp. 1 GS-2013','species'),(1279095,43836,'Ceratophya','genus'),(1279096,197147,'Caenis horaria','species'),(1279097,178295,'Kageronia','genus'),(1279098,1279097,'Kageronia fuscogrisea','species'),(1279099,343865,'Sclerotinia sclerotiorum mitovirus 3','species'),(1279100,343865,'Sclerotinia sclerotiorum mitovirus 4','species'),(1279101,6077,'Stauridiosarsia','genus'),(1279102,1279101,'Stauridiosarsia ophiogaster','species'),(1279103,388833,'Royoungia sp. REH9483','species'),(1279104,388833,'Royoungia sp. REH9544','species'),(1279105,388833,'Royoungia sp. REH9558','species'),(1279106,388833,'Royoungia sp. Trappe 24836','species'),(1279107,80671,'Tylopilus aff. chromapes 01-513','species'),(1279108,80671,'Tylopilus aff. virens 01-541','species'),(1279109,80671,'Tylopilus sp. ECV 3595','species'),(1279110,80671,'Tylopilus sp. ECV3595','species'),(1279111,80671,'Tylopilus sp. MEN.2012 7797','species'),(1279112,80671,'Tylopilus sp. MEN.2012 REH7403','species'),(1279113,51657,'Nakaseomyces delphensis CBS 2170','no rank'),(1279114,273131,'Candida bracarensis CBS 10154','no rank'),(1279115,418086,'Candida nivariensis CBS 9983','no rank'),(1279116,51660,'Nakaseomyces bacillisporus CBS 7720','no rank'),(1279117,214993,'Cryptococcus flavescens NRRL Y-30216','no rank'),(1279118,45132,'Botryosphaeria fusispora','species'),(1279119,211221,'Aporcella','genus'),(1279128,1279119,'Aporcella simplex','species'),(1279132,45131,'Botryobambusa','genus'),(1279133,1279132,'Botryobambusa fusicoccum','species'),(1279134,45131,'Auerswaldia','genus'),(1279135,1279134,'Auerswaldia dothiorella','species'),(1279136,52939,'Tridacna sp. JHH-2013a','species'),(1279137,52939,'Tridacna sp. JHH-2013b','species'),(1279138,52939,'Tridacna sp. JHH-2013c','species'),(1279139,45131,'Cophinforma','genus'),(1279140,1279139,'Cophinforma eucalypti','species'),(1279141,69923,'Penstemon australis','species'),(1279142,69923,'Penstemon brevisepalus','species'),(1279143,69923,'Penstemon calycosus','species'),(1279144,69923,'Penstemon tenuiflorus','species'),(1279145,31311,'Nephroselmis sp. NIES-1414','species'),(1279146,31311,'Nephroselmis sp. NIES-1417','species'),(1279147,31311,'Nephroselmis sp. NIES-1418','species'),(1279148,31311,'Nephroselmis sp. NIES-2864','species'),(1279149,31311,'Nephroselmis sp. NIES-2865','species'),(1279150,31311,'Nephroselmis sp. NIES-2866','species'),(1279151,548664,'Phaeobotryosphaeria eucalypti','species'),(1279152,23513,'Pitavia','genus'),(1279153,1279152,'Pitavia punctata','species'),(1279154,258578,'Acanthopale aethiogermanica','species'),(1279155,258560,'Aechmanthera tomentosa','species'),(1279156,216694,'Apassalus','genus'),(1279157,1279156,'Apassalus diffusus','species'),(1279158,216694,'Benoicanthus','genus'),(1279159,1279158,'Benoicanthus tachiadenus','species'),(1279160,23870,'Brillantaisia madagascariensis','species'),(1279161,23870,'Brillantaisia pubescens','species'),(1279162,23870,'Brillantaisia vogeliana','species'),(1279163,216694,'Brunoniella','genus'),(1279164,1279163,'Brunoniella australis','species'),(1279165,1279163,'Brunoniella spiciflora','species'),(1279166,216694,'Dischistocalyx','genus'),(1279167,1279166,'Dischistocalyx grandifolius','species'),(1279168,1279166,'Dischistocalyx hirsutus','species'),(1279169,1279166,'Dischistocalyx thunbergiiflora','species'),(1279170,76363,'Dyschoriste rubiginosa','species'),(1279171,76363,'Dyschoriste verticillaris','species'),(1279172,216694,'Epiclastopelma','genus'),(1279173,1279172,'Epiclastopelma glandulosum','species'),(1279174,23918,'Eranthemum tetragonum','species'),(1279175,23918,'Eranthemum wattii','species'),(1279176,216694,'Heteradelphia','genus'),(1279177,1279176,'Heteradelphia paulojaegeria','species'),(1279178,1279176,'Heteradelphia paulowilhelmia','species'),(1279179,23945,'Hygrophila cataractae','species'),(1279180,23945,'Hygrophila didynama','species'),(1279181,23945,'Hygrophila difformis','species'),(1279182,23945,'Hygrophila salicifolia','species'),(1279183,216694,'Ionacanthus','genus'),(1279184,1279183,'Ionacanthus calcaratus','species'),(1279185,548659,'Neodeightonia sp. MFLUCC 11-0026','species'),(1279186,440886,'Duosperma longicalyx','species'),(1279187,440886,'Duosperma tanzaniense','species'),(1279188,1204777,'Echinacanthus longipes','species'),(1279189,216694,'Kosmosiphon','genus'),(1279190,1279189,'Kosmosiphon azureus','species'),(1279191,216694,'Leptosiphonium','genus'),(1279192,1279191,'Leptosiphonium stricklandii','species'),(1279193,1279191,'Leptosiphonium venustum','species'),(1279194,216694,'Lychniothyrsus','genus'),(1279195,1279194,'Lychniothyrsus mollis','species'),(1279196,216694,'Pseudoruellia','genus'),(1279197,1279196,'Pseudoruellia perrieri','species'),(1279198,13659,'Ruellia primulacea','species'),(1279199,216694,'Ruelliopsis','genus'),(1279200,1279199,'Ruelliopsis setosa','species'),(1279201,24028,'Sanchezia peruviana','species'),(1279202,24028,'Sanchezia putumayensis','species'),(1279203,216694,'Sautiera','genus'),(1279204,1279203,'Sautiera tinctorum','species'),(1279205,216694,'Strobilanthopsis','genus'),(1279206,1279205,'Strobilanthopsis linifolia','species'),(1279207,681366,'Trichanthera corymbosa','species'),(1279208,216694,'Trichosanchezia','genus'),(1279209,1279208,'Trichosanchezia chrysothrix','species'),(1279210,216694,'Zygoruellia','genus'),(1279211,1279210,'Zygoruellia richardii','species'),(1279212,440894,'Louteridium conzattii','species'),(1279213,440898,'Mellera lobulata','species'),(1279214,440898,'Mellera menthiodora','species'),(1279215,440901,'Mimulopsis excellens','species'),(1279216,440901,'Mimulopsis glandulosa','species'),(1279217,440901,'Mimulopsis kilimandscharica','species'),(1279218,440901,'Mimulopsis sp. Manktelow 91421','species'),(1279219,440913,'Pararuellia alata','species'),(1279220,440905,'Petalidium lanatum','species'),(1279221,440905,'Petalidium ohopohense','species'),(1279222,440907,'Phaulopsis rupestris','species'),(1279223,440911,'Polylychnis ovata','species'),(1279224,109798,'Sphaerospora sp. 11M19 ex Pomoxis nigromaculatus','species'),(1279225,109798,'Sphaerospora sp. FM09 ex Ptychadena anchietae','species'),(1279227,109798,'Sphaerospora sp. PB818 ex Chelon labrosus','species'),(1279228,109798,'Sphaerospora sp. PB973 ex Liza ramada','species'),(1279229,109798,'Sphaerospora sparidarum','species'),(1279230,109798,'Sphaerospora sparis','species'),(1279231,109798,'Sphaerospora hankai','species'),(1279232,109798,'Sphaerospora ohlmacheri','species'),(1279233,442664,'Myzocytiopsis sp. GPR-2013','species'),(1279234,1813,'Amycolatopsis sp. 3121_2','species'),(1279235,2063,'Kitasatospora sp. 4121_5','species'),(1279236,242605,'Luteibacter sp. 4233_2','species'),(1279237,1817,'Nocardia sp. 5113_1','species'),(1279238,2071,'Saccharothrix sp. 4231_1','species'),(1279239,1883,'Streptomyces sp. 2114_5','species'),(1279240,1883,'Streptomyces sp. 2221_3','species'),(1279241,1883,'Streptomyces sp. 2233_4','species'),(1279242,1883,'Streptomyces sp. 2323_2','species'),(1279243,1883,'Streptomyces sp. 3111_4','species'),(1279244,1883,'Streptomyces sp. 3113_1','species'),(1279245,1883,'Streptomyces sp. 3114_2','species'),(1279246,1883,'Streptomyces sp. 3121_4','species'),(1279247,1883,'Streptomyces sp. 3122_1','species'),(1279248,1883,'Streptomyces sp. 3122_4','species'),(1279249,1883,'Streptomyces sp. 3131_4','species'),(1279250,1883,'Streptomyces sp. 3133_3','species'),(1279251,1883,'Streptomyces sp. 3134_1','species'),(1279252,1883,'Streptomyces sp. 3134_3','species'),(1279253,1883,'Streptomyces sp. 3134_4','species'),(1279254,1883,'Streptomyces sp. 3211_1','species'),(1279255,1883,'Streptomyces sp. 3211_2','species'),(1279256,1883,'Streptomyces sp. 3211_3','species'),(1279257,1883,'Streptomyces sp. 3211_5','species'),(1279258,1883,'Streptomyces sp. 3211_6','species'),(1279259,1883,'Streptomyces sp. 3212_1','species'),(1279260,1883,'Streptomyces sp. 3212_2','species'),(1279261,1883,'Streptomyces sp. 3212_3','species'),(1279262,1883,'Streptomyces sp. 3212_4','species'),(1279263,1883,'Streptomyces sp. 3212_5','species'),(1279264,1883,'Streptomyces sp. 3213_1','species'),(1279265,1883,'Streptomyces sp. 3213_3','species'),(1279266,1883,'Streptomyces sp. 3213_4','species'),(1279267,1883,'Streptomyces sp. 3214_1','species'),(1279268,1883,'Streptomyces sp. 3214_6','species'),(1279269,1883,'Streptomyces sp. 3311_6','species'),(1279270,1883,'Streptomyces sp. 3312_3','species'),(1279271,1883,'Streptomyces sp. 3312_5','species'),(1279272,1883,'Streptomyces sp. 3313_5','species'),(1279273,1883,'Streptomyces sp. 3314_3','species'),(1279274,1883,'Streptomyces sp. 3314_4','species'),(1279275,1883,'Streptomyces sp. 3321_3','species'),(1279276,1883,'Streptomyces sp. 3323_1','species'),(1279277,1883,'Streptomyces sp. 3323_2','species'),(1279278,1883,'Streptomyces sp. 3323_3','species'),(1279279,1883,'Streptomyces sp. 3331_3','species'),(1279280,1883,'Streptomyces sp. 3331_4','species'),(1279281,1883,'Streptomyces sp. 4121_3','species'),(1279282,1883,'Streptomyces sp. 4121_4','species'),(1279283,1883,'Streptomyces sp. 4121_6','species'),(1279284,1883,'Streptomyces sp. 4122_6','species'),(1279285,1883,'Streptomyces sp. 4124_3','species'),(1279286,1883,'Streptomyces sp. 4124_6','species'),(1279287,1883,'Streptomyces sp. 4231_3','species'),(1279288,1883,'Streptomyces sp. 4231_4','species'),(1279289,1883,'Streptomyces sp. 4231_5','species'),(1279290,1883,'Streptomyces sp. 4232_2','species'),(1279291,1883,'Streptomyces sp. 4232_3','species'),(1279292,1883,'Streptomyces sp. 4232_4','species'),(1279293,1883,'Streptomyces sp. 4233_6','species'),(1279294,1883,'Streptomyces sp. 4234_6','species'),(1279295,1883,'Streptomyces sp. 4311_2','species'),(1279296,1883,'Streptomyces sp. 4311_5','species'),(1279297,1883,'Streptomyces sp. 4311_6','species'),(1279298,1883,'Streptomyces sp. 4312_5','species'),(1279299,1883,'Streptomyces sp. 4313_2','species'),(1279300,1883,'Streptomyces sp. 4313_3','species'),(1279301,1883,'Streptomyces sp. 4313_4','species'),(1279302,1883,'Streptomyces sp. 4313_5','species'),(1279303,1883,'Streptomyces sp. 4314_4','species'),(1279304,1883,'Streptomyces sp. 4314_5','species'),(1279305,1883,'Streptomyces sp. 5111_1','species'),(1279306,1883,'Streptomyces sp. 5111_3','species'),(1279307,1883,'Streptomyces sp. 5111_4','species'),(1279308,1883,'Streptomyces sp. 5111_5','species'),(1279309,1883,'Streptomyces sp. 5111_6','species'),(1279310,1883,'Streptomyces sp. 5112_2','species'),(1279311,1883,'Streptomyces sp. 5112_3','species'),(1279312,1883,'Streptomyces sp. 5112_4','species'),(1279313,1883,'Streptomyces sp. 5112_5','species'),(1279314,1883,'Streptomyces sp. 5112_6','species'),(1279315,1883,'Streptomyces sp. 5113_2','species'),(1279316,1883,'Streptomyces sp. 5113_3','species'),(1279317,1883,'Streptomyces sp. 5113_4','species'),(1279318,1883,'Streptomyces sp. 5113_5','species'),(1279319,1883,'Streptomyces sp. 5114_1','species'),(1279320,1883,'Streptomyces sp. 5114_2','species'),(1279321,1883,'Streptomyces sp. 5114_4','species'),(1279322,1883,'Streptomyces sp. 5114_5','species'),(1279323,1883,'Streptomyces sp. 5114_6','species'),(1279324,1883,'Streptomyces sp. 5211_1','species'),(1279325,1883,'Streptomyces sp. 5212_1','species'),(1279326,1883,'Streptomyces sp. 5221_4','species'),(1279327,1883,'Streptomyces sp. 5221_6','species'),(1279328,1883,'Streptomyces sp. 5222_5','species'),(1279329,1883,'Streptomyces sp. 5223_2','species'),(1279330,1883,'Streptomyces sp. 5224_1','species'),(1279331,1883,'Streptomyces sp. 5231_1','species'),(1279332,1883,'Streptomyces sp. 5232_1','species'),(1279333,1883,'Streptomyces sp. 5232_4','species'),(1279334,1883,'Streptomyces sp. 5232_6','species'),(1279335,1883,'Streptomyces sp. 5234_4','species'),(1279336,1883,'Streptomyces sp. 5311_4','species'),(1279337,1883,'Streptomyces sp. 5311_6','species'),(1279338,1883,'Streptomyces sp. 5313_1','species'),(1279339,1883,'Streptomyces sp. 5313_6','species'),(1279340,1883,'Streptomyces sp. 5314_4','species'),(1279341,1883,'Streptomyces sp. 5323_4','species'),(1279342,1883,'Streptomyces sp. 5324_2','species'),(1279343,1883,'Streptomyces sp. 5331_2','species'),(1279344,1883,'Streptomyces sp. 5332_6','species'),(1279345,1883,'Streptomyces sp. 5334_2','species'),(1279346,1883,'Streptomyces sp. 6111_4','species'),(1279347,1883,'Streptomyces sp. 6112_1','species'),(1279348,1883,'Streptomyces sp. 6112_2','species'),(1279349,1883,'Streptomyces sp. 6112_5','species'),(1279350,1883,'Streptomyces sp. 6113_6','species'),(1279351,1883,'Streptomyces sp. 6221_4','species'),(1279352,1883,'Streptomyces sp. 6221_5','species'),(1279353,1883,'Streptomyces sp. 6222_1','species'),(1279354,1883,'Streptomyces sp. 6222_2','species'),(1279355,1883,'Streptomyces sp. 6222_3','species'),(1279356,1883,'Streptomyces sp. 6223_1','species'),(1279357,1883,'Streptomyces sp. 6224_1','species'),(1279358,1883,'Streptomyces sp. 6224_2','species'),(1279359,1883,'Streptomyces sp. 6331_3','species'),(1279360,1883,'Streptomyces sp. 6332_2','species'),(1279361,1883,'Streptomyces sp. 6332_3','species'),(1279362,1883,'Streptomyces sp. 6333_2','species'),(1279363,1883,'Streptomyces sp. 6334_6','species'),(1279364,75335,'Acrossocheilus wenchowensis','species'),(1279365,29339,'Bacillus thuringiensis serovar kurstaki str. HD73','no rank'),(1279366,217161,'Chamaesiphon sp. GLX1','species'),(1279367,167375,'Cyanobium sp. UAM 406','species'),(1279368,71028,'Phyllodactylus kofordi','species'),(1279369,71028,'Phyllodactylus sp. CWB-2013','species'),(1279370,114727,'Influenza A virus (A/Ontario/0025427/2012(H1N1))','no rank'),(1279371,114727,'Influenza A virus (A/Ontario/0031804/2012(H1N1))','no rank'),(1279372,114727,'Influenza A virus (A/Ontario/0125950/2012(H1N1))','no rank'),(1279373,114727,'Influenza A virus (A/Ontario/0188466/2012(H1N1))','no rank'),(1279374,114727,'Influenza A virus (A/Ontario/1060303/2011(H1N1))','no rank'),(1279375,114727,'Influenza A virus (A/Ontario/1089836/2011(H1N1))','no rank'),(1279376,5181,'Xerombrophila','genus'),(1279377,1279376,'Xerombrophila crystallifera','species'),(1279378,1883,'Streptomyces sp. CSMPJR 101','species'),(1279379,1883,'Streptomyces sp. ZZY-2013','species'),(1279382,3015,'Sargassum johnstonii','species'),(1279383,29882,'Laccaria vinaceobrunnea','species'),(1279384,128827,'Eggerthia','genus'),(1279385,3015,'Sargassum herporhizum','species'),(1279386,3015,'Sargassum brandegeei','species'),(1279387,3015,'Sargassum horridum','species'),(1279388,128827,'Kandleria','genus'),(1279389,3015,'Sargassum sp. GAS-2013','species'),(1279391,68750,'Albatrellus cf. ellisii GO-2002-1062','species'),(1279392,68750,'Albatrellus cf. flettii GO-2009-412','species'),(1279393,68750,'Albatrellus sp. 1 RG-2012','species'),(1279394,41955,'Amanita aff. flavipes TB-2010-MEX 31','species'),(1279395,5369,'Boletus sp. 2 RG-2012','species'),(1279396,5390,'Chroogomphus sp. 2 RG-2012','species'),(1279397,68756,'Clavulina sp. 2 RG-2012','species'),(1279398,40425,'Coltricia sp. GO-2009-320','species'),(1279399,40425,'Coltricia sp. 1 RG-2012','species'),(1279400,40425,'Coltricia sp. 2 RG-2012','species'),(1279401,34451,'Cortinarius sp. 2 RG-2012','species'),(1279402,47341,'Dermocybe cf. semisanguinea TB-2010-MEX 34','species'),(1279403,36046,'Elaphomyces aff. decipiens GO-2009-211','species'),(1279404,4871,'Endogone sp. GO-2009-310','species'),(1279405,4871,'Endogone sp. 1 RG-2012','species'),(1279406,80643,'Gautieria sp. 1 RG-2012','species'),(1279407,80643,'Gautieria sp. 2 RG-2012','species'),(1279408,80643,'Gautieria sp. 3 RG-2012','species'),(1279409,68764,'Geastrum aff. fimbriatum GO-2009-241','species'),(1279410,44624,'Helvella sp. 3 RG-2012','species'),(1279411,137251,'Humaria sp. 1 RG-2012','species'),(1279412,57133,'Hydnum sp. 2 RG-2012','species'),(1279413,57133,'Hydnum sp. 3 RG-2012','species'),(1279414,57133,'Hydnum sp. 4 RG-2012','species'),(1279415,112993,'Hysterangium sp. 1 RG-2012','species'),(1279416,112993,'Hysterangium sp. 2 RG-2012','species'),(1279417,112993,'Hysterangium sp. 3 RG-2012','species'),(1279418,71953,'Inocybe sp. 2 RG-2012','species'),(1279419,29882,'Laccaria aff. bicolor GO-2006-015','species'),(1279420,29882,'Laccaria aff. vinaceobrunnea GO-2009-426','species'),(1279421,29882,'Laccaria sp. 2 RG-2012','species'),(1279422,80614,'Melanogaster sp. 1 RG-2012','species'),(1279423,5193,'Morchella cf. elata GO-2009-280','species'),(1279424,47198,'Otidea cf. bufonia GO-2009-365','species'),(1279425,1496372,'Pachyphlodes aff. carneus GO-2008-126','species'),(1279426,202694,'Phellodon sp. 1 RG-2012','species'),(1279427,202694,'Phellodon sp. 2 RG-2012','species'),(1279428,29894,'Pseudohydnum sp. GO-2009-433','species'),(1279429,283212,'Radiigera sp. 1 RG-2012','species'),(1279430,68779,'Ramaria sp. 16 RG-2012','species'),(1279431,68779,'Ramaria sp. 17 RG-2012','species'),(1279432,68779,'Ramaria sp. 5 RG-2012','species'),(1279433,68779,'Ramaria sp. 6 RG-2012','species'),(1279434,68779,'Ramaria sp. 8 RG-2012','species'),(1279435,5375,'Rhizopogon cf. salebrosus GO-2009-223','species'),(1279436,5402,'Russula cf. brevipes sp. 1 RG-2012','species'),(1279437,5402,'Russula sp. 1 RG-2012','species'),(1279438,5402,'Russula sp. 6 RG-2012','species'),(1279439,5402,'Russula sp. 7 RG-2012','species'),(1279440,5402,'Russula sp. 8 RG-2012','species'),(1279441,57135,'Sarcodon sp. 1 RG-2012','species'),(1279442,49972,'Sarcosphaera sp. 1 RG-2012','species'),(1279443,270375,'Schenella sp. 1 RG-2012','species'),(1279444,5379,'Suillus sp. TB-2010-MEX 01','species'),(1279445,5379,'Suillus sp. 1 RG-2012','species'),(1279446,56489,'Thelephora sp. GO-2010-147','species'),(1279447,56489,'Thelephora sp. 6 RG-2012','species'),(1279448,56494,'Tomentella aff. pilosa GO-2009-247','species'),(1279449,56494,'Tomentella sp. 10 RG-2012','species'),(1279450,56494,'Tomentella sp. 9 RG-2012','species'),(1279451,36048,'Tuber sp. 1 RG-2012','species'),(1279452,36048,'Tuber sp. 3 RG-2012','species'),(1279454,137744,'Amphinema sp. GO-2009-307','species'),(1279455,60110,'Gomphus sp. GO-2009-421','species'),(1279456,60110,'Gomphus sp. 3 RG-2012','species'),(1279457,68787,'Scleroderma sp. 1 RG-2012','species'),(1279458,1177,'Nostoc sp. ISC 101','species'),(1279459,330900,'Hydnangium sublamellatum','species'),(1279460,176,'Leptospira interrogans serovar Hardjo str. Norma','no rank'),(1279461,89443,'fungal sp. T3PB4','species'),(1279462,89443,'fungal sp. T3PK7','species'),(1279463,89443,'fungal sp. T2PK14','species'),(1279464,89443,'fungal sp. T3EK41','species'),(1279465,89443,'fungal sp. T1EK43','species'),(1279468,39702,'Septoria cf. chrysanthemella CBS 351.58','species'),(1279469,39702,'Septoria cf. chrysanthemella CBS 483.63','species'),(1279470,325348,'Sweetpotato badnavirus C','species'),(1279471,89966,'Hymenobacter sp. T-3','species'),(1279472,35303,'Rhabdovirus YHG-2013','species'),(1279473,42367,'Hirsutella sp. RS-2012','species'),(1279474,42367,'Hirsutella sp. ARSEF 7578','species'),(1279475,64495,'Rhizopus oryzae Type I NRRL 13440','no rank'),(1279476,64495,'Rhizopus oryzae Type I NRRL 18148','no rank'),(1279477,64495,'Rhizopus oryzae Type I NRRL 21396','no rank'),(1279478,64495,'Rhizopus oryzae 99-133','no rank'),(1279479,64495,'Rhizopus oryzae Type I NRRL 21789','no rank'),(1279480,64495,'Rhizopus oryzae HUMC 02','no rank'),(1279481,64495,'Rhizopus oryzae Type II NRRL 21477','no rank'),(1279482,64495,'Rhizopus oryzae 99-892','no rank'),(1279483,64495,'Rhizopus oryzae Type II NRRL 21447','no rank'),(1279484,64495,'Rhizopus oryzae Type II NRRL 21446','no rank'),(1279485,421605,'Neisseriaceae bacterium LMB64','species'),(1279486,42458,'Lichtheimia corymbifera 008-049','no rank'),(1279487,11520,'Influenza B virus (B/Japan/293/2008)','no rank'),(1279488,11520,'Influenza B virus (B/Japan/294/2008)','no rank'),(1279489,11520,'Influenza B virus (B/Japan/295/2008)','no rank'),(1279490,11520,'Influenza B virus (B/Japan/296/2008)','no rank'),(1279491,11520,'Influenza B virus (B/Japan/297/2008)','no rank'),(1279492,11520,'Influenza B virus (B/Japan/298/2008)','no rank'),(1279493,11520,'Influenza B virus (B/Japan/299/2008)','no rank'),(1279494,11520,'Influenza B virus (B/Japan/300/2008)','no rank'),(1279495,11520,'Influenza B virus (B/Japan/301/2008)','no rank'),(1279496,11520,'Influenza B virus (B/Japan/302/2008)','no rank'),(1279497,11520,'Influenza B virus (B/Japan/303/2008)','no rank'),(1279498,11520,'Influenza B virus (B/Japan/304/2008)','no rank'),(1279499,11520,'Influenza B virus (B/Japan/305/2008)','no rank'),(1279500,11520,'Influenza B virus (B/Japan/306/2008)','no rank'),(1279501,11520,'Influenza B virus (B/Japan/307/2008)','no rank'),(1279502,11520,'Influenza B virus (B/Japan/308/2008)','no rank'),(1279503,11520,'Influenza B virus (B/Japan/309/2008)','no rank'),(1279504,11520,'Influenza B virus (B/Japan/310/2008)','no rank'),(1279505,11520,'Influenza B virus (B/Japan/311/2008)','no rank'),(1279506,11520,'Influenza B virus (B/Japan/312/2008)','no rank'),(1279507,11520,'Influenza B virus (B/Japan/313/2008)','no rank'),(1279508,11520,'Influenza B virus (B/Japan/314/2008)','no rank'),(1279509,11520,'Influenza B virus (B/Japan/315/2008)','no rank'),(1279510,11520,'Influenza B virus (B/Japan/317/2008)','no rank'),(1279511,11520,'Influenza B virus (B/Japan/318/2008)','no rank'),(1279512,11520,'Influenza B virus (B/Japan/320/2008)','no rank'),(1279513,11520,'Influenza B virus (B/Japan/321/2008)','no rank'),(1279514,11520,'Influenza B virus (B/Japan/323/2008)','no rank'),(1279515,11520,'Influenza B virus (B/Japan/324/2008)','no rank'),(1279516,11520,'Influenza B virus (B/Japan/325/2008)','no rank'),(1279517,11520,'Influenza B virus (B/Japan/326/2008)','no rank'),(1279518,11520,'Influenza B virus (B/Japan/327/2008)','no rank'),(1279519,11520,'Influenza B virus (B/Japan/328/2008)','no rank'),(1279520,11520,'Influenza B virus (B/Japan/329/2008)','no rank'),(1279521,11520,'Influenza B virus (B/Japan/331/2008)','no rank'),(1279522,11520,'Influenza B virus (B/Japan/332/2008)','no rank'),(1279523,11520,'Influenza B virus (B/Japan/333/2008)','no rank'),(1279524,11520,'Influenza B virus (B/Japan/335/2008)','no rank'),(1279525,11520,'Influenza B virus (B/Japan/336/2008)','no rank'),(1279526,11520,'Influenza B virus (B/Japan/337/2008)','no rank'),(1279527,11520,'Influenza B virus (B/Japan/338/2008)','no rank'),(1279528,11520,'Influenza B virus (B/Japan/339/2008)','no rank'),(1279529,11520,'Influenza B virus (B/Japan/342/2008)','no rank'),(1279530,11520,'Influenza B virus (B/Japan/343/2008)','no rank'),(1279531,11520,'Influenza B virus (B/Japan/344/2008)','no rank'),(1279532,11520,'Influenza B virus (B/Japan/345/2008)','no rank'),(1279533,11520,'Influenza B virus (B/Japan/346/2008)','no rank'),(1279534,11520,'Influenza B virus (B/Japan/347/2008)','no rank'),(1279535,11520,'Influenza B virus (B/Japan/350/2008)','no rank'),(1279536,11520,'Influenza B virus (B/Japan/352/2008)','no rank'),(1279537,11520,'Influenza B virus (B/Japan/354/2008)','no rank'),(1279538,11520,'Influenza B virus (B/Japan/355/2008)','no rank'),(1279539,11520,'Influenza B virus (B/Japan/356/2008)','no rank'),(1279540,11520,'Influenza B virus (B/Japan/358/2008)','no rank'),(1279541,11520,'Influenza B virus (B/Japan/359/2008)','no rank'),(1279542,11520,'Influenza B virus (B/Japan/360/2008)','no rank'),(1279543,11520,'Influenza B virus (B/Japan/361/2008)','no rank'),(1279544,11520,'Influenza B virus (B/Japan/362/2008)','no rank'),(1279545,11520,'Influenza B virus (B/Japan/365/2008)','no rank'),(1279546,11520,'Influenza B virus (B/Japan/366/2008)','no rank'),(1279547,11520,'Influenza B virus (B/Japan/367/2008)','no rank'),(1279548,11520,'Influenza B virus (B/Japan/368/2008)','no rank'),(1279549,11520,'Influenza B virus (B/Japan/369/2008)','no rank'),(1279550,11520,'Influenza B virus (B/Japan/370/2008)','no rank'),(1279551,11520,'Influenza B virus (B/Japan/371/2008)','no rank'),(1279552,11520,'Influenza B virus (B/Japan/373/2008)','no rank'),(1279553,11520,'Influenza B virus (B/Japan/374/2008)','no rank'),(1279554,11520,'Influenza B virus (B/Japan/375/2008)','no rank'),(1279555,11520,'Influenza B virus (B/Japan/378/2008)','no rank'),(1279556,11520,'Influenza B virus (B/Japan/379/2008)','no rank'),(1279557,11520,'Influenza B virus (B/Japan/380/2008)','no rank'),(1279558,11520,'Influenza B virus (B/Japan/382/2008)','no rank'),(1279559,11520,'Influenza B virus (B/Japan/383/2008)','no rank'),(1279560,11520,'Influenza B virus (B/Japan/384/2008)','no rank'),(1279561,11520,'Influenza B virus (B/Japan/385/2008)','no rank'),(1279562,11520,'Influenza B virus (B/Japan/386/2008)','no rank'),(1279563,11520,'Influenza B virus (B/Japan/389/2008)','no rank'),(1279564,11520,'Influenza B virus (B/Japan/395/2008)','no rank'),(1279565,11520,'Influenza B virus (B/Japan/397/2008)','no rank'),(1279566,11520,'Influenza B virus (B/Japan/526/2008)','no rank'),(1279567,11520,'Influenza B virus (B/Japan/527/2008)','no rank'),(1279568,11520,'Influenza B virus (B/Japan/528/2008)','no rank'),(1279569,11520,'Influenza B virus (B/Japan/683/2009)','no rank'),(1279570,11520,'Influenza B virus (B/Japan/688/2009)','no rank'),(1279571,11520,'Influenza B virus (B/Japan/689/2009)','no rank'),(1279572,11520,'Influenza B virus (B/Japan/691/2009)','no rank'),(1279573,11520,'Influenza B virus (B/Japan/692/2009)','no rank'),(1279574,11520,'Influenza B virus (B/Japan/699/2009)','no rank'),(1279575,11520,'Influenza B virus (B/Japan/700/2009)','no rank'),(1279576,11520,'Influenza B virus (B/Japan/702/2009)','no rank'),(1279577,11520,'Influenza B virus (B/Japan/703/2009)','no rank'),(1279578,11520,'Influenza B virus (B/Japan/704/2009)','no rank'),(1279579,11520,'Influenza B virus (B/Japan/705/2009)','no rank'),(1279580,11520,'Influenza B virus (B/Japan/706/2009)','no rank'),(1279581,11520,'Influenza B virus (B/Japan/708/2009)','no rank'),(1279582,11520,'Influenza B virus (B/Japan/711/2009)','no rank'),(1279583,11520,'Influenza B virus (B/Japan/712/2009)','no rank'),(1279584,11520,'Influenza B virus (B/Japan/719/2009)','no rank'),(1279585,11520,'Influenza B virus (B/Japan/722/2009)','no rank'),(1279586,11520,'Influenza B virus (B/Japan/723/2009)','no rank'),(1279587,11520,'Influenza B virus (B/Japan/725/2009)','no rank'),(1279588,11520,'Influenza B virus (B/Japan/728/2009)','no rank'),(1279589,11520,'Influenza B virus (B/Japan/852/2009)','no rank'),(1279590,11520,'Influenza B virus (B/Japan/853/2009)','no rank'),(1279591,11520,'Influenza B virus (B/Japan/854/2009)','no rank'),(1279592,11520,'Influenza B virus (B/Japan/855/2009)','no rank'),(1279593,11520,'Influenza B virus (B/Japan/901/2009)','no rank'),(1279594,11520,'Influenza B virus (B/Japan/902/2009)','no rank'),(1279595,11520,'Influenza B virus (B/Japan/904/2009)','no rank'),(1279596,11520,'Influenza B virus (B/Japan/905/2009)','no rank'),(1279597,11520,'Influenza B virus (B/Japan/914/2009)','no rank'),(1279598,11520,'Influenza B virus (B/Japan/915/2009)','no rank'),(1279599,90264,'Mucor ramosissimus 97-1192','no rank'),(1279600,119210,'Influenza A virus (A/Japan/101/2007(H3N2))','no rank'),(1279601,119210,'Influenza A virus (A/Japan/102/2007(H3N2))','no rank'),(1279602,119210,'Influenza A virus (A/Japan/103/2007(H3N2))','no rank'),(1279603,119210,'Influenza A virus (A/Japan/104/2007(H3N2))','no rank'),(1279604,119210,'Influenza A virus (A/Japan/105/2007(H3N2))','no rank'),(1279605,119210,'Influenza A virus (A/Japan/108/2007(H3N2))','no rank'),(1279606,119210,'Influenza A virus (A/Japan/110/2007(H3N2))','no rank'),(1279607,119210,'Influenza A virus (A/Japan/111/2007(H3N2))','no rank'),(1279608,119210,'Influenza A virus (A/Japan/112/2007(H3N2))','no rank'),(1279609,114727,'Influenza A virus (A/Japan/114/2007(H1N1))','no rank'),(1279610,114727,'Influenza A virus (A/Japan/115/2007(H1N1))','no rank'),(1279611,114727,'Influenza A virus (A/Japan/117/2007(H1N1))','no rank'),(1279612,114727,'Influenza A virus (A/Japan/118/2007(H1N1))','no rank'),(1279613,114727,'Influenza A virus (A/Japan/119/2007(H1N1))','no rank'),(1279614,114727,'Influenza A virus (A/Japan/120/2007(H1N1))','no rank'),(1279615,114727,'Influenza A virus (A/Japan/121/2007(H1N1))','no rank'),(1279616,114727,'Influenza A virus (A/Japan/122/2007(H1N1))','no rank'),(1279617,114727,'Influenza A virus (A/Japan/123/2007(H1N1))','no rank'),(1279618,114727,'Influenza A virus (A/Japan/124/2007(H1N1))','no rank'),(1279619,114727,'Influenza A virus (A/Japan/125/2007(H1N1))','no rank'),(1279620,114727,'Influenza A virus (A/Japan/126/2007(H1N1))','no rank'),(1279621,114727,'Influenza A virus (A/Japan/127/2007(H1N1))','no rank'),(1279622,114727,'Influenza A virus (A/Japan/129/2007(H1N1))','no rank'),(1279623,114727,'Influenza A virus (A/Japan/131/2007(H1N1))','no rank'),(1279624,114727,'Influenza A virus (A/Japan/133/2007(H1N1))','no rank'),(1279625,114727,'Influenza A virus (A/Japan/222/2007(H1N1))','no rank'),(1279626,114727,'Influenza A virus (A/Japan/223/2007(H1N1))','no rank'),(1279627,114727,'Influenza A virus (A/Japan/224/2007(H1N1))','no rank'),(1279628,114727,'Influenza A virus (A/Japan/225/2007(H1N1))','no rank'),(1279629,114727,'Influenza A virus (A/Japan/226/2007(H1N1))','no rank'),(1279630,114727,'Influenza A virus (A/Japan/227/2007(H1N1))','no rank'),(1279631,114727,'Influenza A virus (A/Japan/228/2007(H1N1))','no rank'),(1279632,114727,'Influenza A virus (A/Japan/229/2007(H1N1))','no rank'),(1279633,114727,'Influenza A virus (A/Japan/230/2007(H1N1))','no rank'),(1279634,114727,'Influenza A virus (A/Japan/231/2007(H1N1))','no rank'),(1279635,114727,'Influenza A virus (A/Japan/232/2007(H1N1))','no rank'),(1279636,114727,'Influenza A virus (A/Japan/233/2007(H1N1))','no rank'),(1279637,114727,'Influenza A virus (A/Japan/234/2007(H1N1))','no rank'),(1279638,119210,'Influenza A virus (A/Japan/236/2007(H3N2))','no rank'),(1279639,119210,'Influenza A virus (A/Japan/240/2007(H3N2))','no rank'),(1279640,119210,'Influenza A virus (A/Japan/242/2007(H3N2))','no rank'),(1279641,119210,'Influenza A virus (A/Japan/243/2007(H3N2))','no rank'),(1279642,119210,'Influenza A virus (A/Japan/244/2007(H3N2))','no rank'),(1279643,119210,'Influenza A virus (A/Japan/245/2007(H3N2))','no rank'),(1279644,119210,'Influenza A virus (A/Japan/246/2007(H3N2))','no rank'),(1279645,119210,'Influenza A virus (A/Japan/249/2007(H3N2))','no rank'),(1279646,119210,'Influenza A virus (A/Japan/251/2007(H3N2))','no rank'),(1279647,119210,'Influenza A virus (A/Japan/254/2007(H3N2))','no rank'),(1279648,119210,'Influenza A virus (A/Japan/255/2007(H3N2))','no rank'),(1279649,119210,'Influenza A virus (A/Japan/260/2007(H3N2))','no rank'),(1279650,119210,'Influenza A virus (A/Japan/261/2007(H3N2))','no rank'),(1279651,119210,'Influenza A virus (A/Japan/262/2007(H3N2))','no rank'),(1279652,119210,'Influenza A virus (A/Japan/264/2007(H3N2))','no rank'),(1279653,119210,'Influenza A virus (A/Japan/265/2007(H3N2))','no rank'),(1279654,119210,'Influenza A virus (A/Japan/266/2007(H3N2))','no rank'),(1279655,119210,'Influenza A virus (A/Japan/267/2007(H3N2))','no rank'),(1279656,119210,'Influenza A virus (A/Japan/269/2007(H3N2))','no rank'),(1279657,119210,'Influenza A virus (A/Japan/270/2007(H3N2))','no rank'),(1279658,119210,'Influenza A virus (A/Japan/272/2007(H3N2))','no rank'),(1279659,119210,'Influenza A virus (A/Japan/273/2007(H3N2))','no rank'),(1279660,119210,'Influenza A virus (A/Japan/274/2007(H3N2))','no rank'),(1279661,119210,'Influenza A virus (A/Japan/276/2007(H3N2))','no rank'),(1279662,119210,'Influenza A virus (A/Japan/277/2007(H3N2))','no rank'),(1279663,119210,'Influenza A virus (A/Japan/280/2007(H3N2))','no rank'),(1279664,119210,'Influenza A virus (A/Japan/281/2007(H3N2))','no rank'),(1279665,119210,'Influenza A virus (A/Japan/38/2007(H3N2))','no rank'),(1279666,119210,'Influenza A virus (A/Japan/39/2007(H3N2))','no rank'),(1279667,119210,'Influenza A virus (A/Japan/40/2007(H3N2))','no rank'),(1279668,114727,'Influenza A virus (A/Japan/400/2008(H1N1))','no rank'),(1279669,114727,'Influenza A virus (A/Japan/403/2008(H1N1))','no rank'),(1279670,114727,'Influenza A virus (A/Japan/404/2008(H1N1))','no rank'),(1279671,114727,'Influenza A virus (A/Japan/405/2008(H1N1))','no rank'),(1279672,114727,'Influenza A virus (A/Japan/406/2008(H1N1))','no rank'),(1279673,114727,'Influenza A virus (A/Japan/407/2008(H1N1))','no rank'),(1279674,114727,'Influenza A virus (A/Japan/408/2008(H1N1))','no rank'),(1279675,114727,'Influenza A virus (A/Japan/409/2008(H1N1))','no rank'),(1279676,119210,'Influenza A virus (A/Japan/41/2007(H3N2))','no rank'),(1279677,114727,'Influenza A virus (A/Japan/410/2008(H1N1))','no rank'),(1279678,114727,'Influenza A virus (A/Japan/412/2008(H1N1))','no rank'),(1279679,114727,'Influenza A virus (A/Japan/414/2008(H1N1))','no rank'),(1279680,114727,'Influenza A virus (A/Japan/415/2008(H1N1))','no rank'),(1279681,114727,'Influenza A virus (A/Japan/416/2008(H1N1))','no rank'),(1279682,114727,'Influenza A virus (A/Japan/417/2008(H1N1))','no rank'),(1279683,114727,'Influenza A virus (A/Japan/418/2008(H1N1))','no rank'),(1279684,114727,'Influenza A virus (A/Japan/419/2008(H1N1))','no rank'),(1279685,119210,'Influenza A virus (A/Japan/42/2007(H3N2))','no rank'),(1279686,114727,'Influenza A virus (A/Japan/422/2008(H1N1))','no rank'),(1279687,114727,'Influenza A virus (A/Japan/426/2008(H1N1))','no rank'),(1279688,114727,'Influenza A virus (A/Japan/427/2008(H1N1))','no rank'),(1279689,114727,'Influenza A virus (A/Japan/429/2008(H1N1))','no rank'),(1279690,119210,'Influenza A virus (A/Japan/43/2007(H3N2))','no rank'),(1279691,114727,'Influenza A virus (A/Japan/430/2008(H1N1))','no rank'),(1279692,114727,'Influenza A virus (A/Japan/431/2008(H1N1))','no rank'),(1279693,114727,'Influenza A virus (A/Japan/432/2008(H1N1))','no rank'),(1279694,114727,'Influenza A virus (A/Japan/433/2008(H1N1))','no rank'),(1279695,114727,'Influenza A virus (A/Japan/434/2008(H1N1))','no rank'),(1279696,114727,'Influenza A virus (A/Japan/436/2008(H1N1))','no rank'),(1279697,114727,'Influenza A virus (A/Japan/437/2008(H1N1))','no rank'),(1279698,114727,'Influenza A virus (A/Japan/438/2008(H1N1))','no rank'),(1279699,114727,'Influenza A virus (A/Japan/439/2008(H1N1))','no rank'),(1279700,119210,'Influenza A virus (A/Japan/44/2007(H3N2))','no rank'),(1279701,114727,'Influenza A virus (A/Japan/440/2008(H1N1))','no rank'),(1279702,114727,'Influenza A virus (A/Japan/441/2008(H1N1))','no rank'),(1279703,114727,'Influenza A virus (A/Japan/443/2008(H1N1))','no rank'),(1279704,114727,'Influenza A virus (A/Japan/444/2008(H1N1))','no rank'),(1279705,114727,'Influenza A virus (A/Japan/445/2008(H1N1))','no rank'),(1279706,114727,'Influenza A virus (A/Japan/448/2008(H1N1))','no rank'),(1279707,119210,'Influenza A virus (A/Japan/45/2007(H3N2))','no rank'),(1279708,114727,'Influenza A virus (A/Japan/450/2008(H1N1))','no rank'),(1279709,114727,'Influenza A virus (A/Japan/451/2008(H1N1))','no rank'),(1279710,114727,'Influenza A virus (A/Japan/455/2008(H1N1))','no rank'),(1279711,114727,'Influenza A virus (A/Japan/457/2008(H1N1))','no rank'),(1279712,119210,'Influenza A virus (A/Japan/46/2007(H3N2))','no rank'),(1279713,114727,'Influenza A virus (A/Japan/460/2008(H1N1))','no rank'),(1279714,114727,'Influenza A virus (A/Japan/462/2008(H1N1))','no rank'),(1279715,114727,'Influenza A virus (A/Japan/463/2008(H1N1))','no rank'),(1279716,114727,'Influenza A virus (A/Japan/466/2008(H1N1))','no rank'),(1279717,114727,'Influenza A virus (A/Japan/468/2008(H1N1))','no rank'),(1279718,119210,'Influenza A virus (A/Japan/47/2007(H3N2))','no rank'),(1279719,114727,'Influenza A virus (A/Japan/470/2008(H1N1))','no rank'),(1279720,114727,'Influenza A virus (A/Japan/472/2008(H1N1))','no rank'),(1279721,114727,'Influenza A virus (A/Japan/478/2008(H1N1))','no rank'),(1279722,114727,'Influenza A virus (A/Japan/479/2008(H1N1))','no rank'),(1279723,119210,'Influenza A virus (A/Japan/48/2007(H3N2))','no rank'),(1279724,114727,'Influenza A virus (A/Japan/482/2008(H1N1))','no rank'),(1279725,114727,'Influenza A virus (A/Japan/483/2008(H1N1))','no rank'),(1279726,114727,'Influenza A virus (A/Japan/485/2008(H1N1))','no rank'),(1279727,114727,'Influenza A virus (A/Japan/486/2008(H1N1))','no rank'),(1279728,114727,'Influenza A virus (A/Japan/488/2008(H1N1))','no rank'),(1279729,114727,'Influenza A virus (A/Japan/493/2008(H1N1))','no rank'),(1279730,114727,'Influenza A virus (A/Japan/494/2008(H1N1))','no rank'),(1279731,114727,'Influenza A virus (A/Japan/496/2008(H1N1))','no rank'),(1279732,114727,'Influenza A virus (A/Japan/497/2008(H1N1))','no rank'),(1279733,114727,'Influenza A virus (A/Japan/498/2008(H1N1))','no rank'),(1279734,114727,'Influenza A virus (A/Japan/499/2008(H1N1))','no rank'),(1279735,119210,'Influenza A virus (A/Japan/50/2007(H3N2))','no rank'),(1279736,114727,'Influenza A virus (A/Japan/500/2008(H1N1))','no rank'),(1279737,114727,'Influenza A virus (A/Japan/502/2008(H1N1))','no rank'),(1279738,114727,'Influenza A virus (A/Japan/503/2008(H1N1))','no rank'),(1279739,114727,'Influenza A virus (A/Japan/504/2008(H1N1))','no rank'),(1279740,114727,'Influenza A virus (A/Japan/505/2008(H1N1))','no rank'),(1279741,114727,'Influenza A virus (A/Japan/506/2008(H1N1))','no rank'),(1279742,114727,'Influenza A virus (A/Japan/508/2008(H1N1))','no rank'),(1279743,114727,'Influenza A virus (A/Japan/509/2008(H1N1))','no rank'),(1279744,119210,'Influenza A virus (A/Japan/51/2007(H3N2))','no rank'),(1279745,114727,'Influenza A virus (A/Japan/510/2008(H1N1))','no rank'),(1279746,114727,'Influenza A virus (A/Japan/511/2008(H1N1))','no rank'),(1279747,114727,'Influenza A virus (A/Japan/512/2008(H1N1))','no rank'),(1279748,114727,'Influenza A virus (A/Japan/513/2008(H1N1))','no rank'),(1279749,114727,'Influenza A virus (A/Japan/514/2008(H1N1))','no rank'),(1279750,114727,'Influenza A virus (A/Japan/515/2008(H1N1))','no rank'),(1279751,114727,'Influenza A virus (A/Japan/517/2008(H1N1))','no rank'),(1279752,114727,'Influenza A virus (A/Japan/518/2008(H1N1))','no rank'),(1279753,119210,'Influenza A virus (A/Japan/52/2007(H3N2))','no rank'),(1279754,114727,'Influenza A virus (A/Japan/521/2008(H1N1))','no rank'),(1279755,114727,'Influenza A virus (A/Japan/522/2008(H1N1))','no rank'),(1279756,114727,'Influenza A virus (A/Japan/523/2008(H1N1))','no rank'),(1279757,114727,'Influenza A virus (A/Japan/524/2008(H1N1))','no rank'),(1279758,114727,'Influenza A virus (A/Japan/529/2008(H1N1))','no rank'),(1279759,119210,'Influenza A virus (A/Japan/53/2007(H3N2))','no rank'),(1279760,114727,'Influenza A virus (A/Japan/530/2008(H1N1))','no rank'),(1279761,114727,'Influenza A virus (A/Japan/531/2008(H1N1))','no rank'),(1279762,114727,'Influenza A virus (A/Japan/533/2008(H1N1))','no rank'),(1279763,114727,'Influenza A virus (A/Japan/536/2008(H1N1))','no rank'),(1279764,114727,'Influenza A virus (A/Japan/538/2008(H1N1))','no rank'),(1279765,114727,'Influenza A virus (A/Japan/539/2008(H1N1))','no rank'),(1279766,119210,'Influenza A virus (A/Japan/54/2007(H3N2))','no rank'),(1279767,114727,'Influenza A virus (A/Japan/541/2008(H1N1))','no rank'),(1279768,114727,'Influenza A virus (A/Japan/545/2008(H1N1))','no rank'),(1279769,114727,'Influenza A virus (A/Japan/546/2008(H1N1))','no rank'),(1279770,114727,'Influenza A virus (A/Japan/547/2008(H1N1))','no rank'),(1279771,114727,'Influenza A virus (A/Japan/548/2008(H1N1))','no rank'),(1279772,114727,'Influenza A virus (A/Japan/551/2008(H1N1))','no rank'),(1279773,114727,'Influenza A virus (A/Japan/552/2008(H1N1))','no rank'),(1279774,114727,'Influenza A virus (A/Japan/553/2008(H1N1))','no rank'),(1279775,114727,'Influenza A virus (A/Japan/555/2008(H1N1))','no rank'),(1279776,114727,'Influenza A virus (A/Japan/556/2008(H1N1))','no rank'),(1279777,114727,'Influenza A virus (A/Japan/557/2008(H1N1))','no rank'),(1279778,119210,'Influenza A virus (A/Japan/56/2007(H3N2))','no rank'),(1279779,114727,'Influenza A virus (A/Japan/560/2008(H1N1))','no rank'),(1279780,114727,'Influenza A virus (A/Japan/561/2008(H1N1))','no rank'),(1279781,114727,'Influenza A virus (A/Japan/563/2008(H1N1))','no rank'),(1279782,114727,'Influenza A virus (A/Japan/564/2008(H1N1))','no rank'),(1279783,114727,'Influenza A virus (A/Japan/565/2008(H1N1))','no rank'),(1279784,114727,'Influenza A virus (A/Japan/566/2008(H1N1))','no rank'),(1279785,114727,'Influenza A virus (A/Japan/569/2008(H1N1))','no rank'),(1279786,119210,'Influenza A virus (A/Japan/57/2007(H3N2))','no rank'),(1279787,114727,'Influenza A virus (A/Japan/570/2008(H1N1))','no rank'),(1279788,114727,'Influenza A virus (A/Japan/571/2008(H1N1))','no rank'),(1279789,114727,'Influenza A virus (A/Japan/572/2008(H1N1))','no rank'),(1279790,114727,'Influenza A virus (A/Japan/574/2008(H1N1))','no rank'),(1279791,114727,'Influenza A virus (A/Japan/576/2008(H1N1))','no rank'),(1279792,114727,'Influenza A virus (A/Japan/579/2008(H1N1))','no rank'),(1279793,119210,'Influenza A virus (A/Japan/58/2007(H3N2))','no rank'),(1279794,114727,'Influenza A virus (A/Japan/580/2008(H1N1))','no rank'),(1279795,114727,'Influenza A virus (A/Japan/582/2008(H1N1))','no rank'),(1279796,114727,'Influenza A virus (A/Japan/583/2008(H1N1))','no rank'),(1279797,114727,'Influenza A virus (A/Japan/584/2008(H1N1))','no rank'),(1279798,114727,'Influenza A virus (A/Japan/587/2008(H1N1))','no rank'),(1279799,114727,'Influenza A virus (A/Japan/588/2008(H1N1))','no rank'),(1279800,114727,'Influenza A virus (A/Japan/590/2008(H1N1))','no rank'),(1279801,114727,'Influenza A virus (A/Japan/595/2008(H1N1))','no rank'),(1279802,114727,'Influenza A virus (A/Japan/596/2008(H1N1))','no rank'),(1279803,114727,'Influenza A virus (A/Japan/597/2008(H1N1))','no rank'),(1279804,114727,'Influenza A virus (A/Japan/598/2008(H1N1))','no rank'),(1279805,114727,'Influenza A virus (A/Japan/599/2008(H1N1))','no rank'),(1279806,119210,'Influenza A virus (A/Japan/60/2007(H3N2))','no rank'),(1279807,114727,'Influenza A virus (A/Japan/600/2008(H1N1))','no rank'),(1279808,114727,'Influenza A virus (A/Japan/603/2008(H1N1))','no rank'),(1279809,114727,'Influenza A virus (A/Japan/604/2008(H1N1))','no rank'),(1279810,114727,'Influenza A virus (A/Japan/605/2008(H1N1))','no rank'),(1279811,114727,'Influenza A virus (A/Japan/606/2008(H1N1))','no rank'),(1279812,114727,'Influenza A virus (A/Japan/607/2008(H1N1))','no rank'),(1279813,114727,'Influenza A virus (A/Japan/609/2008(H1N1))','no rank'),(1279814,119210,'Influenza A virus (A/Japan/61/2007(H3N2))','no rank'),(1279815,114727,'Influenza A virus (A/Japan/611/2008(H1N1))','no rank'),(1279816,114727,'Influenza A virus (A/Japan/612/2008(H1N1))','no rank'),(1279817,114727,'Influenza A virus (A/Japan/613/2008(H1N1))','no rank'),(1279818,114727,'Influenza A virus (A/Japan/618/2008(H1N1))','no rank'),(1279819,114727,'Influenza A virus (A/Japan/619/2008(H1N1))','no rank'),(1279820,119210,'Influenza A virus (A/Japan/62/2007(H3N2))','no rank'),(1279821,114727,'Influenza A virus (A/Japan/624/2009(H1N1))','no rank'),(1279822,114727,'Influenza A virus (A/Japan/627/2009(H1N1))','no rank'),(1279823,114727,'Influenza A virus (A/Japan/628/2009(H1N1))','no rank'),(1279824,119210,'Influenza A virus (A/Japan/63/2007(H3N2))','no rank'),(1279825,114727,'Influenza A virus (A/Japan/630/2009(H1N1))','no rank'),(1279826,114727,'Influenza A virus (A/Japan/633/2009(H1N1))','no rank'),(1279827,114727,'Influenza A virus (A/Japan/636/2009(H1N1))','no rank'),(1279828,114727,'Influenza A virus (A/Japan/637/2009(H1N1))','no rank'),(1279829,114727,'Influenza A virus (A/Japan/639/2009(H1N1))','no rank'),(1279830,119210,'Influenza A virus (A/Japan/64/2007(H3N2))','no rank'),(1279831,114727,'Influenza A virus (A/Japan/642/2009(H1N1))','no rank'),(1279832,114727,'Influenza A virus (A/Japan/643/2009(H1N1))','no rank'),(1279833,114727,'Influenza A virus (A/Japan/648/2009(H1N1))','no rank'),(1279834,114727,'Influenza A virus (A/Japan/649/2009(H1N1))','no rank'),(1279835,119210,'Influenza A virus (A/Japan/651/2009(H3N2))','no rank'),(1279836,119210,'Influenza A virus (A/Japan/652/2009(H3N2))','no rank'),(1279837,114727,'Influenza A virus (A/Japan/653/2009(H1N1))','no rank'),(1279838,119210,'Influenza A virus (A/Japan/656/2009(H3N2))','no rank'),(1279839,119210,'Influenza A virus (A/Japan/657/2009(H3N2))','no rank'),(1279840,114727,'Influenza A virus (A/Japan/659/2009(H1N1))','no rank'),(1279841,119210,'Influenza A virus (A/Japan/66/2007(H3N2))','no rank'),(1279842,114727,'Influenza A virus (A/Japan/662/2009(H1N1))','no rank'),(1279843,119210,'Influenza A virus (A/Japan/665/2009(H3N2))','no rank'),(1279844,119210,'Influenza A virus (A/Japan/668/2009(H3N2))','no rank'),(1279845,119210,'Influenza A virus (A/Japan/67/2007(H3N2))','no rank'),(1279846,119210,'Influenza A virus (A/Japan/670/2009(H3N2))','no rank'),(1279847,119210,'Influenza A virus (A/Japan/672/2009(H3N2))','no rank'),(1279848,119210,'Influenza A virus (A/Japan/673/2009(H3N2))','no rank'),(1279849,114727,'Influenza A virus (A/Japan/674/2009(H1N1))','no rank'),(1279850,119210,'Influenza A virus (A/Japan/677/2009(H3N2))','no rank'),(1279851,119210,'Influenza A virus (A/Japan/678/2009(H3N2))','no rank'),(1279852,119210,'Influenza A virus (A/Japan/68/2007(H3N2))','no rank'),(1279853,119210,'Influenza A virus (A/Japan/680/2009(H3N2))','no rank'),(1279854,119210,'Influenza A virus (A/Japan/686/2009(H3N2))','no rank'),(1279855,119210,'Influenza A virus (A/Japan/687/2009(H3N2))','no rank'),(1279856,119210,'Influenza A virus (A/Japan/69/2007(H3N2))','no rank'),(1279857,114727,'Influenza A virus (A/Japan/696/2009(H1N1))','no rank'),(1279858,114727,'Influenza A virus (A/Japan/697/2009(H1N1))','no rank'),(1279859,119210,'Influenza A virus (A/Japan/70/2007(H3N2))','no rank'),(1279860,114727,'Influenza A virus (A/Japan/713/2009(H1N1))','no rank'),(1279861,114727,'Influenza A virus (A/Japan/714/2009(H1N1))','no rank'),(1279862,114727,'Influenza A virus (A/Japan/715/2009(H1N1))','no rank'),(1279863,119210,'Influenza A virus (A/Japan/72/2007(H3N2))','no rank'),(1279864,114727,'Influenza A virus (A/Japan/731/2009(H1N1))','no rank'),(1279865,114727,'Influenza A virus (A/Japan/732/2009(H1N1))','no rank'),(1279866,114727,'Influenza A virus (A/Japan/734/2009(H1N1))','no rank'),(1279867,114727,'Influenza A virus (A/Japan/735/2009(H1N1))','no rank'),(1279868,114727,'Influenza A virus (A/Japan/736/2009(H1N1))','no rank'),(1279869,114727,'Influenza A virus (A/Japan/737/2009(H1N1))','no rank'),(1279870,114727,'Influenza A virus (A/Japan/738/2009(H1N1))','no rank'),(1279871,114727,'Influenza A virus (A/Japan/740/2009(H1N1))','no rank'),(1279872,114727,'Influenza A virus (A/Japan/744/2009(H1N1))','no rank'),(1279873,114727,'Influenza A virus (A/Japan/746/2009(H1N1))','no rank'),(1279874,114727,'Influenza A virus (A/Japan/747/2009(H1N1))','no rank'),(1279875,114727,'Influenza A virus (A/Japan/748/2009(H1N1))','no rank'),(1279876,114727,'Influenza A virus (A/Japan/749/2009(H1N1))','no rank'),(1279877,114727,'Influenza A virus (A/Japan/750/2009(H1N1))','no rank'),(1279878,114727,'Influenza A virus (A/Japan/751/2009(H1N1))','no rank'),(1279879,114727,'Influenza A virus (A/Japan/752/2009(H1N1))','no rank'),(1279880,114727,'Influenza A virus (A/Japan/753/2009(H1N1))','no rank'),(1279881,114727,'Influenza A virus (A/Japan/754/2009(H1N1))','no rank'),(1279882,114727,'Influenza A virus (A/Japan/755/2009(H1N1))','no rank'),(1279883,114727,'Influenza A virus (A/Japan/757/2009(H1N1))','no rank'),(1279884,114727,'Influenza A virus (A/Japan/758/2009(H1N1))','no rank'),(1279885,114727,'Influenza A virus (A/Japan/760/2009(H1N1))','no rank'),(1279886,114727,'Influenza A virus (A/Japan/761/2009(H1N1))','no rank'),(1279887,119210,'Influenza A virus (A/Japan/763/2009(H3N2))','no rank'),(1279888,119210,'Influenza A virus (A/Japan/766/2009(H3N2))','no rank'),(1279889,114727,'Influenza A virus (A/Japan/768/2009(H1N1))','no rank'),(1279890,114727,'Influenza A virus (A/Japan/769/2009(H1N1))','no rank'),(1279891,119210,'Influenza A virus (A/Japan/771/2009(H3N2))','no rank'),(1279892,119210,'Influenza A virus (A/Japan/772/2009(H3N2))','no rank'),(1279893,119210,'Influenza A virus (A/Japan/774/2009(H3N2))','no rank'),(1279894,119210,'Influenza A virus (A/Japan/775/2009(H3N2))','no rank'),(1279895,119210,'Influenza A virus (A/Japan/777/2009(H3N2))','no rank'),(1279896,119210,'Influenza A virus (A/Japan/778/2009(H3N2))','no rank'),(1279897,119210,'Influenza A virus (A/Japan/78/2007(H3N2))','no rank'),(1279898,114727,'Influenza A virus (A/Japan/780/2009(H1N1))','no rank'),(1279899,114727,'Influenza A virus (A/Japan/781/2009(H1N1))','no rank'),(1279900,114727,'Influenza A virus (A/Japan/782/2009(H1N1))','no rank'),(1279901,119210,'Influenza A virus (A/Japan/783/2009(H3N2))','no rank'),(1279902,119210,'Influenza A virus (A/Japan/784/2009(H3N2))','no rank'),(1279903,119210,'Influenza A virus (A/Japan/786/2009(H3N2))','no rank'),(1279904,119210,'Influenza A virus (A/Japan/787/2009(H3N2))','no rank'),(1279905,119210,'Influenza A virus (A/Japan/79/2007(H3N2))','no rank'),(1279906,114727,'Influenza A virus (A/Japan/790/2009(H1N1))','no rank'),(1279907,114727,'Influenza A virus (A/Japan/791/2009(H1N1))','no rank'),(1279908,114727,'Influenza A virus (A/Japan/793/2009(H1N1))','no rank'),(1279909,114727,'Influenza A virus (A/Japan/794/2009(H1N1))','no rank'),(1279910,114727,'Influenza A virus (A/Japan/796/2009(H1N1))','no rank'),(1279911,114727,'Influenza A virus (A/Japan/797/2009(H1N1))','no rank'),(1279912,114727,'Influenza A virus (A/Japan/799/2009(H1N1))','no rank'),(1279913,119210,'Influenza A virus (A/Japan/80/2007(H3N2))','no rank'),(1279914,114727,'Influenza A virus (A/Japan/800/2009(H1N1))','no rank'),(1279915,119210,'Influenza A virus (A/Japan/802/2009(H3N2))','no rank'),(1279916,119210,'Influenza A virus (A/Japan/803/2009(H3N2))','no rank'),(1279917,119210,'Influenza A virus (A/Japan/804/2009(H3N2))','no rank'),(1279918,114727,'Influenza A virus (A/Japan/805/2009(H1N1))','no rank'),(1279919,114727,'Influenza A virus (A/Japan/806/2009(H1N1))','no rank'),(1279920,114727,'Influenza A virus (A/Japan/808/2009(H1N1))','no rank'),(1279921,114727,'Influenza A virus (A/Japan/809/2009(H1N1))','no rank'),(1279922,119210,'Influenza A virus (A/Japan/81/2007(H3N2))','no rank'),(1279923,114727,'Influenza A virus (A/Japan/811/2009(H1N1))','no rank'),(1279924,114727,'Influenza A virus (A/Japan/812/2009(H1N1))','no rank'),(1279925,119210,'Influenza A virus (A/Japan/815/2009(H3N2))','no rank'),(1279926,119210,'Influenza A virus (A/Japan/816/2009(H3N2))','no rank'),(1279927,119210,'Influenza A virus (A/Japan/818/2009(H3N2))','no rank'),(1279928,119210,'Influenza A virus (A/Japan/819/2009(H3N2))','no rank'),(1279929,114727,'Influenza A virus (A/Japan/821/2009(H1N1))','no rank'),(1279930,114727,'Influenza A virus (A/Japan/824/2009(H1N1))','no rank'),(1279931,114727,'Influenza A virus (A/Japan/825/2009(H1N1))','no rank'),(1279932,114727,'Influenza A virus (A/Japan/826/2009(H1N1))','no rank'),(1279933,114727,'Influenza A virus (A/Japan/827/2009(H1N1))','no rank'),(1279934,114727,'Influenza A virus (A/Japan/828/2009(H1N1))','no rank'),(1279935,119210,'Influenza A virus (A/Japan/83/2007(H3N2))','no rank'),(1279936,114727,'Influenza A virus (A/Japan/830/2009(H1N1))','no rank'),(1279937,114727,'Influenza A virus (A/Japan/832/2009(H1N1))','no rank'),(1279938,114727,'Influenza A virus (A/Japan/833/2009(H1N1))','no rank'),(1279939,114727,'Influenza A virus (A/Japan/836/2009(H1N1))','no rank'),(1279940,119210,'Influenza A virus (A/Japan/84/2007(H3N2))','no rank'),(1279941,114727,'Influenza A virus (A/Japan/841/2009(H1N1))','no rank'),(1279942,114727,'Influenza A virus (A/Japan/842/2009(H1N1))','no rank'),(1279943,119210,'Influenza A virus (A/Japan/844/2009(H3N2))','no rank'),(1279944,119210,'Influenza A virus (A/Japan/845/2009(H3N2))','no rank'),(1279945,119210,'Influenza A virus (A/Japan/846/2009(H3N2))','no rank'),(1279946,119210,'Influenza A virus (A/Japan/847/2009(H3N2))','no rank'),(1279947,119210,'Influenza A virus (A/Japan/848/2009(H3N2))','no rank'),(1279948,119210,'Influenza A virus (A/Japan/849/2009(H3N2))','no rank'),(1279949,119210,'Influenza A virus (A/Japan/850/2009(H3N2))','no rank'),(1279950,114727,'Influenza A virus (A/Japan/858/2009(H1N1))','no rank'),(1279951,114727,'Influenza A virus (A/Japan/859/2009(H1N1))','no rank'),(1279952,119210,'Influenza A virus (A/Japan/86/2007(H3N2))','no rank'),(1279953,119210,'Influenza A virus (A/Japan/862/2009(H3N2))','no rank'),(1279954,119210,'Influenza A virus (A/Japan/863/2009(H3N2))','no rank'),(1279955,114727,'Influenza A virus (A/Japan/864/2009(H1N1))','no rank'),(1279956,114727,'Influenza A virus (A/Japan/866/2009(H1N1))','no rank'),(1279957,114727,'Influenza A virus (A/Japan/867/2009(H1N1))','no rank'),(1279958,119210,'Influenza A virus (A/Japan/868/2009(H3N2))','no rank'),(1279959,119210,'Influenza A virus (A/Japan/869/2009(H3N2))','no rank'),(1279960,119210,'Influenza A virus (A/Japan/87/2007(H3N2))','no rank'),(1279961,114727,'Influenza A virus (A/Japan/870/2009(H1N1))','no rank'),(1279962,114727,'Influenza A virus (A/Japan/871/2009(H1N1))','no rank'),(1279963,114727,'Influenza A virus (A/Japan/873/2009(H1N1))','no rank'),(1279964,114727,'Influenza A virus (A/Japan/874/2009(H1N1))','no rank'),(1279965,114727,'Influenza A virus (A/Japan/876/2009(H1N1))','no rank'),(1279966,114727,'Influenza A virus (A/Japan/879/2009(H1N1))','no rank'),(1279967,114727,'Influenza A virus (A/Japan/881/2009(H1N1))','no rank'),(1279968,119210,'Influenza A virus (A/Japan/882/2009(H3N2))','no rank'),(1279969,119210,'Influenza A virus (A/Japan/883/2009(H3N2))','no rank'),(1279970,119210,'Influenza A virus (A/Japan/884/2009(H3N2))','no rank'),(1279971,114727,'Influenza A virus (A/Japan/886/2009(H1N1))','no rank'),(1279972,114727,'Influenza A virus (A/Japan/887/2009(H1N1))','no rank'),(1279973,114727,'Influenza A virus (A/Japan/888/2009(H1N1))','no rank'),(1279974,114727,'Influenza A virus (A/Japan/889/2009(H1N1))','no rank'),(1279975,119210,'Influenza A virus (A/Japan/89/2007(H3N2))','no rank'),(1279976,114727,'Influenza A virus (A/Japan/890/2009(H1N1))','no rank'),(1279977,119210,'Influenza A virus (A/Japan/892/2009(H3N2))','no rank'),(1279978,114727,'Influenza A virus (A/Japan/895/2009(H1N1))','no rank'),(1279979,114727,'Influenza A virus (A/Japan/896/2009(H1N1))','no rank'),(1279980,114727,'Influenza A virus (A/Japan/897/2009(H1N1))','no rank'),(1279981,114727,'Influenza A virus (A/Japan/898/2009(H1N1))','no rank'),(1279982,119210,'Influenza A virus (A/Japan/90/2007(H3N2))','no rank'),(1279983,114727,'Influenza A virus (A/Japan/906/2009(H1N1))','no rank'),(1279984,114727,'Influenza A virus (A/Japan/907/2009(H1N1))','no rank'),(1279985,114727,'Influenza A virus (A/Japan/908/2009(H1N1))','no rank'),(1279986,119210,'Influenza A virus (A/Japan/91/2007(H3N2))','no rank'),(1279987,114727,'Influenza A virus (A/Japan/912/2009(H1N1))','no rank'),(1279988,114727,'Influenza A virus (A/Japan/917/2009(H1N1))','no rank'),(1279989,114727,'Influenza A virus (A/Japan/918/2009(H1N1))','no rank'),(1279990,114727,'Influenza A virus (A/Japan/919/2009(H1N1))','no rank'),(1279991,119210,'Influenza A virus (A/Japan/92/2007(H3N2))','no rank'),(1279992,114727,'Influenza A virus (A/Japan/920/2009(H1N1))','no rank'),(1279993,114727,'Influenza A virus (A/Japan/921/2009(H1N1))','no rank'),(1279994,119210,'Influenza A virus (A/Japan/94/2007(H3N2))','no rank'),(1279995,119210,'Influenza A virus (A/Japan/96/2007(H3N2))','no rank'),(1279996,119210,'Influenza A virus (A/Japan/98/2007(H3N2))','no rank'),(1279997,119210,'Influenza A virus (A/Japan/99/2007(H3N2))','no rank'),(1279998,90251,'Cunninghamella bertholletiae 175','no rank'),(1279999,680,'Vibrio campbellii 200612B','no rank'),(1280000,669,'Vibrio harveyi ATCC 25919','no rank'),(1280001,766224,'Vibrio jasicida MWB 21','no rank'),(1280002,766224,'Vibrio jasicida 090810c','no rank'),(1280004,696485,'Vibrio owensii LMG 25430','no rank'),(1280006,705747,'Anomis lyona','species'),(1280007,1004730,'Conogethes semifascialis','species'),(1280008,393436,'Pingasa chlora','species'),(1280009,581725,'Statherotis discana','species'),(1280010,347699,'Ardozyga','genus'),(1280012,1280010,'Ardozyga nr. amphiplaca CATS167-10','species'),(1280013,1256361,'Berta sp. CATS313-10','species'),(1280014,350970,'Braconidae sp. CATS293-10','species'),(1280015,199009,'Caloptilia sp. CATS053-10','species'),(1280016,694622,'Chrysoscota sp. CATS004-10','species'),(1280017,1004730,'Conogethes nr. semifascialis CATS120-10','species'),(1280018,1004730,'Conogethes sp. CATS166-10','species'),(1280019,581815,'Cotachena sp. CATS084-10','species'),(1280020,694708,'Darantasia nr. obliqua CATS121-10','species'),(1280021,119271,'Unclassified Eupterotidae','no rank'),(1280022,1280021,'Eupterotidae sp. CATS130-10','species'),(1280023,173037,'Ichneumonidae sp. CATS432-10','species'),(1280024,1104265,'Immidae sp. CATS149-10','species'),(1280025,500585,'Lepidoptera sp. CATS042-10','species'),(1280026,500585,'Lepidoptera sp. CATS324-10','species'),(1280027,500585,'Lepidoptera sp. CATS429-10','species'),(1280028,993275,'Lithosiinae sp. CATS277-10','species'),(1280029,581268,'Mellea sp. CATS268-10','species'),(1280030,712022,'Microgastrinae sp. CATS367-10','species'),(1280031,705566,'Noctuidae sp. CATS160-10','species'),(1280032,705566,'Noctuidae sp. CATS147-10','species'),(1280033,993339,'Olene nr. mendosa CATS158-10','species'),(1280034,993339,'Olene nr. mendosa CATS118-10','species'),(1280035,581276,'Philiris sp. CATS185-10','species'),(1280036,1107000,'Phycitinae sp. CATS172-10','species'),(1280037,581971,'Pleuroptya nr. sabinusalis CATS300-10','species'),(1280038,706110,'Tamba sp. CATS310-10','species'),(1280039,704621,'Thosea sp. CATS037-10','species'),(1280040,935734,'Xyloryctidae CATS162-10','species'),(1280041,82596,'Capasa','genus'),(1280042,1280041,'Capasa sp. CATS146-10','species'),(1280043,104442,'Chrysocraspeda','genus'),(1280044,1280043,'Chrysocraspeda sp. CATS129-10','species'),(1280045,299346,'Lacalma','genus'),(1280046,1280045,'Lacalma sp. CATS094-10','species'),(1280048,1333459,'Nygmiini sp. CATS134-10','species'),(1280049,104450,'Sauris','genus'),(1280050,1280049,'Sauris sp. CATS123-10','species'),(1280051,581957,'Parotis marginata complex sp. CATS002-10','species'),(1280052,469,'Acinetobacter sp. M131','species'),(1280053,36122,'Thoracophelia','genus'),(1280054,1280053,'Thoracophelia dillonensis','species'),(1280055,1280053,'Thoracophelia mucronata','species'),(1280056,1280053,'Thoracophelia williamsi','species'),(1280057,400634,'Lysinibacillus sp. JSX389','species'),(1280058,48479,'bacterium enrichment culture clone BE1-ETBE','species'),(1280059,48479,'bacterium enrichment culture clone BE1-MTBE','species'),(1280060,48479,'bacterium enrichment culture clone FR5-ETBE','species'),(1280061,48479,'bacterium enrichment culture clone GE1-ETBE','species'),(1280062,48479,'bacterium enrichment culture clone GE1-MTBE','species'),(1280063,48479,'bacterium enrichment culture clone US2-MTBE','species'),(1280064,48479,'bacterium enrichment culture clone US3-MTBE','species'),(1280065,48479,'bacterium enrichment culture clone US6-ETBE','species'),(1280066,316612,'Methylibium sp. IFP 2052','species'),(1280067,83618,'Pseudoxanthomonas sp. IFP 2051','species'),(1280068,1827,'Rhodococcus sp. US6Ea','species'),(1280069,148353,'Myxosporea sp. 915','species'),(1280070,391335,'Sinuolinea dimorpha','species'),(1280071,391335,'Sinuolinea sp. 917','species'),(1280072,109800,'Parvicapsula sp. ex Cynoscion regalis 1301','species'),(1280073,148353,'Myxosporea sp. 918','species'),(1280074,52071,'Ancistrus cryptophthalmus','species'),(1280075,52071,'Ancistrus sp. DCC-2013','species'),(1280077,264057,'Corymorpha anthoformis','species'),(1280078,256955,'Herilla ziegleri','species'),(1280079,1280078,'Herilla ziegleri dacica','subspecies'),(1280080,64961,'Alopia','genus'),(1280081,1280080,'Alopia glorifica','species'),(1280082,1280080,'Alopia alpina','species'),(1280083,1280081,'Alopia glorifica vranceana','subspecies'),(1280084,1280122,'Alopia lischkeana boettgeri','subspecies'),(1280085,1280122,'Alopia lischkeana galbina','subspecies'),(1280086,1280080,'Alopia livida','species'),(1280088,1296997,'Alopia mafteiana mafteiana','subspecies'),(1280089,1296997,'Alopia mafteiana valeriae','subspecies'),(1280090,1280080,'Alopia subcosticollis','species'),(1280091,1297000,'Alopia vicina vicina','subspecies'),(1280092,1296999,'Alopia mariae hildegardae','subspecies'),(1280093,1296999,'Alopia mariae mariae','subspecies'),(1280094,1296999,'Alopia mariae soosi','subspecies'),(1280095,1280080,'Alopia straminicollis','species'),(1280096,1280080,'Alopia monacha','species'),(1280097,1280131,'Alopia nefasta helenae','subspecies'),(1280098,1280080,'Alopia canescens','species'),(1280099,1280131,'Alopia nefasta mauritii','subspecies'),(1280100,1280131,'Alopia nefasta zagani','subspecies'),(1280101,1280132,'Alopia nixa fussi','subspecies'),(1280102,1280080,'Alopia plumbea','species'),(1280104,1297002,'Alopia regalis deubeli','subspecies'),(1280105,1297002,'Alopia regalis doftanae','subspecies'),(1280106,1297002,'Alopia regalis glabriuscula','subspecies'),(1280107,1297002,'Alopia regalis petrensis','subspecies'),(1280108,1297002,'Alopia regalis mutabilis','subspecies'),(1280109,1297002,'Alopia regalis nordsiecki','subspecies'),(1280110,1297002,'Alopia regalis proclivis','subspecies'),(1280111,1297002,'Alopia regalis regalis','subspecies'),(1280112,1297002,'Alopia regalis wagneri','subspecies'),(1280113,1297000,'Alopia vicina fortunata','subspecies'),(1280114,1297000,'Alopia vicina occulta','subspecies'),(1280115,1297000,'Alopia vicina tamasorum','subspecies'),(1280116,1280081,'Alopia glorifica intercedens','subspecies'),(1280117,1280080,'Alopia bogatensis','species'),(1280118,1280080,'Alopia glauca','species'),(1280119,1280117,'Alopia bogatensis angustata','subspecies'),(1280120,1280080,'Alopia bielzii','species'),(1280121,1280120,'Alopia bielzii tenuis','subspecies'),(1280122,1280080,'Alopia lischkeana','species'),(1280123,1280120,'Alopia bielzii clathrata','subspecies'),(1280124,1280122,'Alopia lischkeana livens','subspecies'),(1280125,1280080,'Alopia meschendorferi','species'),(1280126,1280098,'Alopia canescens haueri','subspecies'),(1280127,1280120,'Alopia bielzii madensis','subspecies'),(1280128,1280080,'Alopia pomatias','species'),(1280129,1280098,'Alopia canescens striaticollis','subspecies'),(1280130,1280122,'Alopia lischkeana cybaea','subspecies'),(1280131,1280080,'Alopia nefasta','species'),(1280132,1280080,'Alopia nixa','species'),(1280133,1280080,'Alopia maciana','species'),(1280134,1280086,'Alopia livida deaniana','subspecies'),(1280135,1280081,'Alopia glorifica deceptans','subspecies'),(1280136,1280080,'Alopia grossuana','species'),(1280137,1280136,'Alopia grossuana nemethi','subspecies'),(1280138,1280081,'Alopia glorifica elegantissima','subspecies'),(1280139,1280122,'Alopia lischkeana sarkanyi','subspecies'),(1280140,1280081,'Alopia glorifica subita','subspecies'),(1280141,1280081,'Alopia glorifica magnifica','subspecies'),(1280142,1280086,'Alopia livida julii','subspecies'),(1280143,1280120,'Alopia bielzii bielzii','subspecies'),(1280144,1280117,'Alopia bogatensis bogatensis','subspecies'),(1280145,1280098,'Alopia canescens canescens','subspecies'),(1280146,1280081,'Alopia glorifica glorifica','subspecies'),(1280147,1280136,'Alopia grossuana grossuana','subspecies'),(1280148,1280122,'Alopia lischkeana lischkeana','subspecies'),(1280149,1280086,'Alopia livida livida','subspecies'),(1280150,1280131,'Alopia nefasta nefasta','subspecies'),(1280151,1280132,'Alopia nixa nixa','subspecies'),(1280152,1280102,'Alopia plumbea plumbea','subspecies'),(1280153,1162416,'Vestia','genus'),(1280154,1280153,'Vestia elata','species'),(1280155,43836,'Parocyptamus','genus'),(1280156,1280155,'Parocyptamus sp. 1 GS-2013','species'),(1280157,27852,'Cotylophoron','genus'),(1280158,1280157,'Cotylophoron cotylophorum','species'),(1280159,489780,'Parabathynellidae gen. sp. 1 KMA-2013','species'),(1280160,489780,'Parabathynellidae gen. sp. 2 KMA-2013','species'),(1280161,489780,'Parabathynellidae sp. 2A','species'),(1280162,489780,'Parabathynellidae sp. 2B','species'),(1280163,489780,'Parabathynellidae sp. 3A','species'),(1280164,1195119,'Bathynellidae sp. 3B','species'),(1280165,1195119,'Bathynellidae sp. 3C','species'),(1280166,1195119,'Bathynellidae sp. 3D','species'),(1280167,1195119,'Bathynellidae sp. 3F','species'),(1280168,489780,'Parabathynellidae sp. 3G','species'),(1280169,489780,'Parabathynellidae sp. 3H','species'),(1280170,489780,'Parabathynellidae sp. 3J','species'),(1280171,489780,'Parabathynellidae sp. 3K','species'),(1280172,489780,'Parabathynellidae sp. 3M','species'),(1280173,489780,'Parabathynellidae sp. 4B','species'),(1280174,489780,'Parabathynellidae sp. 4C','species'),(1280175,489780,'Parabathynellidae sp. 4D','species'),(1280176,489780,'Parabathynellidae sp. 4F','species'),(1280177,489780,'Parabathynellidae sp. 4G','species'),(1280178,489780,'Parabathynellidae sp. 4H','species'),(1280179,489780,'Parabathynellidae sp. 4I','species'),(1280180,489780,'Parabathynellidae sp. 4J','species'),(1280181,489780,'Parabathynellidae sp. 4K','species'),(1280182,489780,'Parabathynellidae sp. 4M','species'),(1280183,489780,'Parabathynellidae sp. 4N','species'),(1280184,489780,'Parabathynellidae sp. 5A','species'),(1280185,489780,'Parabathynellidae sp. 6B','species'),(1280186,489780,'Parabathynellidae sp. 6I','species'),(1280187,489780,'Parabathynellidae sp. 6N','species'),(1280188,39502,'Dracaena adamii','species'),(1280189,39502,'Dracaena afromontana','species'),(1280190,39502,'Dracaena americana','species'),(1280191,39502,'Dracaena borneensis','species'),(1280192,39502,'Dracaena bueana','species'),(1280193,39502,'Dracaena concinna','species'),(1280194,39502,'Dracaena cubensis','species'),(1280195,39502,'Dracaena ellenbeckiana','species'),(1280196,39502,'Dracaena goldieana','species'),(1280197,39502,'Dracaena laxissima','species'),(1280198,39502,'Dracaena multiflora','species'),(1280199,39502,'Dracaena ombet','species'),(1280200,39502,'Dracaena phanerophlebia','species'),(1280201,39502,'Dracaena rubroaurantiaca','species'),(1280202,39502,'Dracaena scabra','species'),(1280203,39502,'Dracaena serrulata','species'),(1280204,39502,'Dracaena singapurensis','species'),(1280205,39502,'Dracaena umbraculifera','species'),(1280206,39502,'Dracaena umbratica','species'),(1280207,39502,'Dracaena yuccifolia','species'),(1280209,203645,'Pleomele arborea','species'),(1280210,203645,'Pleomele aurea','species'),(1280211,203645,'Pleomele auwahiensis','species'),(1280213,203645,'Pleomele braunii','species'),(1280214,203645,'Pleomele camerooniana','species'),(1280215,203645,'Pleomele cantleyi','species'),(1280216,203645,'Pleomele congoensis','species'),(1280218,203645,'Pleomele fernaldii','species'),(1280219,203645,'Pleomele floribunda','species'),(1280220,203645,'Pleomele forbesii','species'),(1280222,203645,'Pleomele godseffiana','species'),(1280223,203645,'Pleomele granulata','species'),(1280224,203645,'Pleomele halaapepe','species'),(1280225,203645,'Pleomele hawaiiensis','species'),(1280226,203645,'Pleomele interrupta','species'),(1280227,39502,'Dracaena maingayi','species'),(1280228,203645,'Pleomele marginata','species'),(1280229,203645,'Pleomele phrynioides','species'),(1280230,203645,'Pleomele poggei','species'),(1280231,203645,'Pleomele porteri','species'),(1280234,203645,'Pleomele viridiflora','species'),(1280235,13667,'Sansevieria aethiopica','species'),(1280236,13667,'Sansevieria aubrytiana','species'),(1280237,13667,'Sansevieria ballyi','species'),(1280238,13667,'Sansevieria bella','species'),(1280239,13667,'Sansevieria braunii','species'),(1280240,13667,'Sansevieria burdettii','species'),(1280241,13667,'Sansevieria caulescens','species'),(1280242,13667,'Sansevieria concinna','species'),(1280243,13667,'Sansevieria conspicua','species'),(1280244,13667,'Sansevieria dawei','species'),(1280245,13667,'Sansevieria desertii','species'),(1280246,13667,'Sansevieria ehrenbergii','species'),(1280247,13667,'Sansevieria forskaliana','species'),(1280248,13667,'Sansevieria grandis','species'),(1280249,13667,'Sansevieria humbertiana','species'),(1280250,13667,'Sansevieria kirkii','species'),(1280251,13667,'Sansevieria liberica','species'),(1280252,13667,'Sansevieria nilotica','species'),(1280253,13667,'Sansevieria parva','species'),(1280254,13667,'Sansevieria patens','species'),(1280255,13667,'Sansevieria pearsonii','species'),(1280256,13667,'Sansevieria perrotii','species'),(1280257,13667,'Sansevieria phillipsiae','species'),(1280258,13667,'Sansevieria senegambica','species'),(1280259,13667,'Sansevieria sordida','species'),(1280260,13667,'Sansevieria subspicata','species'),(1280261,13667,'Sansevieria suffruticosa','species'),(1280262,13667,'Sansevieria sulcata','species'),(1280263,13667,'Sansevieria volkensii','species'),(1280268,158529,'Sticherus cunninghamii x Sticherus tener','species'),(1280269,158529,'Sticherus cunninghamii x Sticherus urceolatus','species'),(1280270,3273,'Gleichenia abscida','species'),(1280271,1303336,'Notogrammitis givenii','species'),(1280272,1303336,'Notogrammitis angustifolia','species'),(1280273,1303336,'Notogrammitis patagonica','species'),(1280274,1303336,'Notogrammitis rawlingsii','species'),(1280275,1303336,'Notogrammitis rigida','species'),(1280276,185468,'Grammitis stenophylla','species'),(1280277,158529,'Sticherus tener','species'),(1280278,158529,'Sticherus urceolatus','species'),(1280279,469,'Acinetobacter sp. SKDLU','species'),(1280280,1386,'Bacillus sp. AAH-31','species'),(1280283,245876,'Nitratireductor sp. TRM46799-86','species'),(1280288,2742,'Marinobacter sp. AAO-1','species'),(1280289,2745,'Halomonas sp. ORH-7','species'),(1280290,2742,'Marinobacter sp. ORH-3','species'),(1280291,2742,'Marinobacter sp. ORH-4','species'),(1280292,2742,'Marinobacter sp. YAR-1','species'),(1280293,2742,'Marinobacter sp. GAY-7','species'),(1280295,45132,'Botryosphaeria agaves','species'),(1280296,1279134,'Auerswaldia lignicola','species'),(1280297,102800,'Influenza A virus (A/duck/Vietnam/OIE-3469/2012(H4N6))','no rank'),(1280298,119213,'Influenza A virus (A/duck/Vietnam/OIE-3061/2012(H6N2))','no rank'),(1280299,119211,'Influenza A virus (A/duck/Vietnam/OIE-3406/2012(H3N8))','no rank'),(1280300,119211,'Influenza A virus (A/duck/Vietnam/OIE-3241/2012(H3N8))','no rank'),(1280301,102793,'Influenza A virus (A/duck/Vietnam/OIE-3038/2012(H5N1))','no rank'),(1280302,119211,'Influenza A virus (A/duck/Vietnam/OIE-3426/2012(H3N8))','no rank'),(1280303,1172191,'Catenovulum sp. DP03','species'),(1280304,29901,'Mrakia sp. MOA-4','species'),(1280305,29901,'Mrakia sp. NKU-1','species'),(1280306,29901,'Mrakia sp. NGU-1','species'),(1280307,29901,'Mrakia sp. NIN-6','species'),(1280308,361689,'Tomato leaf curl Guangxi betasatellite','species'),(1280309,361689,'Malvastrum yellow vein Yunnan betasatellite','species'),(1280310,38410,'Psammamonas','genus'),(1280311,6564,'Crassostrea sp. HZ-2013','species'),(1280312,29278,'Suicide vector for unmarked mutagenesis pKFRT/FLP','species'),(1280313,1988,'Actinomadura sp. TCA62003','species'),(1280314,1873,'Micromonospora sp. TCA62175','species'),(1280315,1873,'Micromonospora sp. SZY1','species'),(1280316,1873,'Micromonospora sp. SZY6','species'),(1280317,1873,'Micromonospora sp. TCA20016','species'),(1280318,1873,'Micromonospora sp. TCA20039','species'),(1280319,1873,'Micromonospora sp. XSH12','species'),(1280320,1873,'Micromonospora sp. XSH8','species'),(1280321,1873,'Micromonospora sp. XSP6','species'),(1280322,1873,'Micromonospora sp. YZ3','species'),(1280323,1873,'Micromonospora sp. YZ9','species'),(1280324,1827,'Rhodococcus sp. TCA20068','species'),(1280325,1883,'Streptomyces sp. TCA20045','species'),(1280326,1883,'Streptomyces sp. TCA20005','species'),(1280327,1883,'Streptomyces sp. TCA20030','species'),(1280328,1883,'Streptomyces sp. TCA20035','species'),(1280329,1883,'Streptomyces sp. TCA20038','species'),(1280330,1883,'Streptomyces sp. TCA20053','species'),(1280331,1883,'Streptomyces sp. XS13','species'),(1280332,1873,'Micromonospora sp. YZ15','species'),(1280333,115291,'Microdon sp. MZH S298','species'),(1280334,115291,'Microdon murayamai','species'),(1280335,115291,'Microdon macrocerus','species'),(1280336,115291,'Microdon sp. 2 GS-2013','species'),(1280337,43836,'Archimicrodon','genus'),(1280338,1280337,'Archimicrodon sp. MZH Y378','species'),(1280339,374,'Bradyrhizobium sp. LCM 3693','species'),(1280340,374,'Bradyrhizobium sp. LCM 3697','species'),(1280341,374,'Bradyrhizobium sp. LCM 3698','species'),(1280342,374,'Bradyrhizobium sp. LCM 3700','species'),(1280343,374,'Bradyrhizobium sp. LCM 3702','species'),(1280344,374,'Bradyrhizobium sp. LCM 3703','species'),(1280345,374,'Bradyrhizobium sp. LCM 3709','species'),(1280346,374,'Bradyrhizobium sp. LCM 3712','species'),(1280347,374,'Bradyrhizobium sp. LCM 3713','species'),(1280348,374,'Bradyrhizobium sp. LCM 3717','species'),(1280349,374,'Bradyrhizobium sp. LCM 3722','species'),(1280350,68287,'Mesorhizobium sp. LCM 3688','species'),(1280351,68287,'Mesorhizobium sp. LCM 3692','species'),(1280352,68287,'Mesorhizobium sp. LCM 3694','species'),(1280353,68287,'Mesorhizobium sp. LCM 3695','species'),(1280354,68287,'Mesorhizobium sp. LCM 3696','species'),(1280355,68287,'Mesorhizobium sp. LCM 3701','species'),(1280356,68287,'Mesorhizobium sp. LCM 3704','species'),(1280357,68287,'Mesorhizobium sp. LCM 3706','species'),(1280358,68287,'Mesorhizobium sp. LCM 3707','species'),(1280359,68287,'Mesorhizobium sp. LCM 3708','species'),(1280360,68287,'Mesorhizobium sp. LCM 3710','species'),(1280361,68287,'Mesorhizobium sp. LCM 3711','species'),(1280362,68287,'Mesorhizobium sp. LCM 3715','species'),(1280363,68287,'Mesorhizobium sp. LCM 3719','species'),(1280364,68287,'Mesorhizobium sp. LCM 3720','species'),(1280365,379,'Rhizobium sp. LCM 3691','species'),(1280366,379,'Rhizobium sp. LCM 3718','species'),(1280367,469,'Acinetobacter sp. NIO-S7','species'),(1280368,2040,'Aeromicrobium sp. NIO-S8','species'),(1280369,404432,'Salinicola sp. NIO-S9','species'),(1280370,432330,'Tumebacillus sp. NIO-S10','species'),(1280371,469,'Acinetobacter sp. MT03','species'),(1280372,47718,'Cobitis arenae','species'),(1280373,1205916,'Chamaesiphon investiens TJ','no rank'),(1280374,980856,'Aphanocapsa muscicola UAM 385','no rank'),(1280375,427753,'Humibacter antri','species'),(1280376,244911,'Brevibacteriaceae bacterium D3-40','species'),(1280380,1129,'Synechococcus sp. KORDI-100','species'),(1280381,1129,'Synechococcus sp. KORDI-99','species'),(1280382,68874,'Torenia asiatica','species'),(1280383,68874,'Torenia benthamiana','species'),(1280384,68874,'Torenia flava','species'),(1280385,68874,'Torenia hirsutissima','species'),(1280386,68874,'Torenia pierreana','species'),(1280387,68874,'Torenia ranongensis','species'),(1280388,68874,'Torenia violacea','species'),(1280389,135575,'Idiomarina sp. CF5','species'),(1280390,234447,'Paenibacillaceae bacterium G5','species'),(1280391,1386,'Bacillus sp. 13007','species'),(1280392,1386,'Bacillus sp. 13008','species'),(1280393,532,'Beijerinckia sp. 13011','species'),(1280394,41275,'Brevundimonas sp. 13019','species'),(1280395,32008,'Burkholderia sp. 13020','species'),(1280396,59732,'Chryseobacterium sp. 13013','species'),(1280397,59732,'Chryseobacterium sp. 13014','species'),(1280398,400634,'Lysinibacillus sp. 13009','species'),(1280399,28100,'Phyllobacterium sp. 13010','species'),(1280400,28100,'Phyllobacterium sp. 13022','species'),(1280401,286,'Pseudomonas sp. 13015','species'),(1280402,286,'Pseudomonas sp. 13016','species'),(1280403,286,'Pseudomonas sp. 13017','species'),(1280404,323620,'Shinella sp. 13012','species'),(1280405,40323,'Stenotrophomonas sp. 13018','species'),(1280406,626,'Xenorhabdus sp. SF106-C','species'),(1280407,626,'Xenorhabdus sp. SF362','species'),(1280408,626,'Xenorhabdus sp. SF80','species'),(1280409,467036,'Acutuncus sp. PC-2013','species'),(1280410,42244,'Macrobiotus sp. PC-2013','species'),(1280411,35086,'Archigregarinorida','order'),(1280412,5794,'Conoidasida','no rank'),(1280413,1202447,'Symbiodinium minutum Mf 1.05b.01','no rank'),(1280414,93660,'Aeromonadaceae bacterium S5-17','species'),(1280415,642,'Aeromonas sp. S5-13','species'),(1280416,1386,'Bacillus sp. S5-4','species'),(1280417,22,'Shewanella sp. S5-2','species'),(1280418,22,'Shewanella sp. S5-28','species'),(1280419,22,'Shewanella sp. S5-39','species'),(1280420,22,'Shewanella sp. S5-47','species'),(1280421,22,'Shewanella sp. S5-48','species'),(1280422,22,'Shewanella sp. S5-52','species'),(1280423,22,'Shewanella sp. S5-8','species'),(1280424,989883,'Caryocolum blandella','species'),(1280425,687325,'Aristotelia ericinella','species'),(1280426,687325,'Aristotelia paradesma','species'),(1280427,1178186,'Aroga velocella','species'),(1280428,1101085,'Athrips pruinosella','species'),(1280429,572819,'Bryotropha terrella','species'),(1280430,572827,'Coleotechnites albicostatus','species'),(1280431,889269,'Deltophora sella','species'),(1280432,347742,'Dichomeris ustalella','species'),(1280433,347740,'Filatima incomptella','species'),(1280434,347736,'Gelechia rhombella','species'),(1280435,689130,'Helcystogramma lutatella','species'),(1280436,1101122,'Mirificarma flavella','species'),(1280437,1101124,'Monochroa hornigi','species'),(1280438,1101148,'Psoricoptera speciosella','species'),(1280439,687130,'Scrobipalpa obsoletella','species'),(1280440,347699,'Anisoplaca','genus'),(1280441,1280440,'Anisoplaca achyrota','species'),(1280442,347697,'Metanarsia','genus'),(1280443,1280442,'Metanarsia modesta','species'),(1280444,347697,'Psamathocrita','genus'),(1280445,1280444,'Psamathocrita osseella','species'),(1280446,689154,'Acompsia','genus'),(1280447,1280446,'Acompsia cinerella','species'),(1280448,347697,'Altenia','genus'),(1280449,1280448,'Altenia perspersella','species'),(1280450,347701,'Aproaerema','genus'),(1280451,1280450,'Aproaerema anthyllidella','species'),(1280452,689154,'Brachmia','genus'),(1280453,1280452,'Brachmia blandella','species'),(1280454,347697,'Dactylotula','genus'),(1280455,1280454,'Dactylotula kinkerella','species'),(1280456,347697,'Isophrictis','genus'),(1280457,1280456,'Isophrictis striatella','species'),(1280458,347697,'Kiwaia','genus'),(1280459,1280458,'Kiwaia lithodes','species'),(1280460,347697,'Macrenches','genus'),(1280461,1280460,'Macrenches clerica','species'),(1280462,347701,'Mesophleps','genus'),(1280463,1280462,'Mesophleps silacella','species'),(1280464,347697,'Neofriseria','genus'),(1280465,1280464,'Neofriseria singula','species'),(1280466,347697,'Nothris','genus'),(1280467,1280466,'Nothris verbascella','species'),(1280468,347697,'Pseudotelphusa','genus'),(1280469,1280468,'Pseudotelphusa paripunctella','species'),(1280470,347697,'Sophronia','genus'),(1280471,1280470,'Sophronia semicostella','species'),(1280472,347697,'Stegasta','genus'),(1280473,1280472,'Stegasta bosqueella','species'),(1280474,689154,'Xerometra','genus'),(1280475,1280474,'Xerometra mesophracta','species'),(1280476,347697,'Xystophora','genus'),(1280477,1280476,'Xystophora pulveratella','species'),(1280478,347697,'Megacraspedus','genus'),(1280479,1280478,'Megacraspedus sp. MM-2013','species'),(1280480,522,'Acidiphilium sp. Py-H3','species'),(1280481,50709,'Acidocella sp. Py-H1','species'),(1280482,41273,'Tissierella sp. F6','species'),(1280483,41273,'Tissierella sp. P1','species'),(1280484,121038,'Ferrimicrobium sp. Py-F2','species'),(1280485,44534,'Anopheles ovengensis','species'),(1280486,422478,'Coniochaetales sp. P45A009','species'),(1280487,256806,'Curvibasidium rogersii','species'),(1280488,37839,'Dothideales sp. P25A005','species'),(1280489,37839,'Dothideales sp. P44C001','species'),(1280490,27320,'Metschnikowia aff. chrysoperlae NRRL Y-6259','species'),(1280491,27320,'Metschnikowia aff. chrysoperlae P34A004','species'),(1280492,27320,'Metschnikowia aff. chrysoperlae P34A005','species'),(1280493,27320,'Metschnikowia aff. chrysoperlae P40A002','species'),(1280494,27320,'Metschnikowia aff. chrysoperlae P44A006','species'),(1280495,27320,'Metschnikowia aff. pulcherrima P01A016','species'),(1280496,27320,'Metschnikowia aff. pulcherrima P01C004','species'),(1280497,27320,'Metschnikowia aff. pulcherrima P40B006','species'),(1280498,27320,'Metschnikowia sp. P34D002','species'),(1280499,13201,'Phaeococcomyces aff. nigricans P40D010','species'),(1280500,63298,'Pseudozyma sp. BRHO','species'),(1280501,63298,'Pseudozyma sp. BRTEA','species'),(1280502,63298,'Pseudozyma sp. BRTEB','species'),(1280503,63298,'Pseudozyma sp. P01A021','species'),(1280504,63298,'Pseudozyma sp. P01A022','species'),(1280505,63298,'Pseudozyma sp. P25A002','species'),(1280506,63298,'Pseudozyma sp. P44A002','species'),(1280507,63298,'Pseudozyma sp. P45A004','species'),(1280508,63298,'Pseudozyma sp. PICO22B','species'),(1280509,63298,'Pseudozyma sp. PICO23','species'),(1280510,5001,'Sporidiobolus aff. metaroseus P34D006','species'),(1280511,5001,'Sporidiobolus aff. metaroseus P40D006','species'),(1280512,5001,'Sporidiobolus aff. metaroseus P43C002','species'),(1280513,64497,'Sydowia aff. polyspora P42C016','species'),(1280514,78537,'acid streamer bacterium Py-F3','species'),(1280515,516917,'Neolithodes diomedeae','species'),(1280516,106841,'Cryptococcus sp. P40A001','species'),(1280517,5533,'Rhodotorula sp. P34D001','species'),(1280518,5533,'Rhodotorula sp. P34D004','species'),(1280519,165791,'Rhodotorula sp. P44D004','species'),(1280520,930765,'Thelebolales sp. P41C001','species'),(1280521,930765,'Thelebolales sp. P43C017','species'),(1280522,284700,'Dicrossus filamentosus','species'),(1280523,74722,'Stachybotrys chartarum IBT 7711','no rank'),(1280524,74722,'Stachybotrys chartarum IBT 40293','no rank'),(1280525,5369,'Boletus cf. edulis GO-2009-282','species'),(1280526,5369,'Boletus cf. edulis GO-2009-283','species'),(1280527,5369,'Boletus cf. edulis GO-2010-080','species'),(1280528,5369,'Boletus cf. edulis TB-2010-MEX 13','species'),(1280529,129530,'Gymnomyces aff. xerophilus GO-2010-076','species'),(1280530,129530,'Gymnomyces aff. xerophilus GO-2010-173','species'),(1280531,68779,'Ramaria aff. rubribrunnescens GO-2009-200','species'),(1280532,68779,'Ramaria aff. rubribrunnescens GO-2009-289','species'),(1280533,68779,'Ramaria sp. GO-2009-267','species'),(1280534,68779,'Ramaria sp. GO-2009-271','species'),(1280535,5375,'Rhizopogon aff. fallax GO-2009-324','species'),(1280536,5375,'Rhizopogon aff. fallax GO-2009-331','species'),(1280537,5402,'Russula aff. betularum GO-2009-226','species'),(1280538,5402,'Russula aff. betularum GO-2009-236','species'),(1280539,56489,'Thelephora aff. regularis GO-2010-125','species'),(1280540,56489,'Thelephora aff. regularis GO-2010-134','species'),(1280541,36048,'Tuber cf. separans GO-2009-221','species'),(1280542,36048,'Tuber cf. separans GO-2009-264','species'),(1280543,36048,'Tuber cf. separans GO-2009-294','species'),(1280544,36048,'Tuber cf. separans GO-2009-330','species'),(1280545,36048,'Tuber cf. separans GO-2010-074','species'),(1280546,36048,'Tuber cf. separans GO-2010-083','species'),(1280547,36048,'Tuber cf. separans GO-2010-098','species'),(1280548,36048,'Tuber cf. separans GO-2010-121','species'),(1280549,36048,'Tuber cf. separans GO-2010-156','species'),(1280550,36048,'Tuber cf. separans GO-2010-160','species'),(1280551,36048,'Tuber cf. separans GO-2010-174','species'),(1280552,400634,'Lysinibacillus sp. WB','species'),(1280553,413496,'Cronobacter sp. MP199','species'),(1280554,413496,'Cronobacter sp. MP501','species'),(1280555,413496,'Cronobacter sp. MP7','species'),(1280556,168925,'Verrucaria sp. AO-2013','species'),(1280557,168925,'Verrucaria subhydrela','species'),(1280558,118562,'Arthrospira platensis BY','no rank'),(1280559,118562,'Arthrospira platensis CBN23','no rank'),(1280560,118562,'Arthrospira platensis CBN3','no rank'),(1280561,118562,'Arthrospira platensis CG','no rank'),(1280562,118562,'Arthrospira platensis F3C','no rank'),(1280563,118562,'Arthrospira platensis F3L','no rank'),(1280564,118562,'Arthrospira platensis F3S','no rank'),(1280565,118562,'Arthrospira platensis HF','no rank'),(1280566,118562,'Arthrospira platensis J12','no rank'),(1280567,762802,'Mazarunia sp. 1 SPR-2013','species'),(1280568,762802,'Mazarunia sp. 2 SPR-2013','species'),(1280569,74134,'Teleocichla sp. SPR-2013','species'),(1280571,36919,'Plectania cf. melastoma TUR-A 195785','species'),(1280572,36919,'Plectania melastoma','species'),(1280573,96583,'Pseudoplectania melaena','species'),(1280574,36919,'Plectania megalocrater','species'),(1280575,36919,'Plectania zugazae','species'),(1280576,96583,'Pseudoplectania ericae','species'),(1280577,1195119,'Bathynellidae sp. 1 ABI-2012','species'),(1280578,1195119,'Bathynellidae sp. 2 ABI-2012','species'),(1280579,1195119,'Bathynellidae sp. 3 ABI-2012','species'),(1280580,1195119,'Bathynellidae sp. 4 ABI-2012','species'),(1280581,1195119,'Bathynellidae sp. 5 ABI-2012','species'),(1280583,205103,'Iberobathynella parasturiensis','species'),(1280584,948459,'Vejdovskybathynella caroloi','species'),(1280585,948459,'Vejdovskybathynella sp. 2 ABI-2012','species'),(1280586,116653,'Clamousella','genus'),(1280587,1280586,'Clamousella sp. 2 ABI-2012','species'),(1280590,116654,'Paraiberobathynella','genus'),(1280593,40290,'Urnula campylospora','species'),(1280595,1280590,'Paraiberobathynella cf. fagei ABI-2012','species'),(1280596,1280590,'Paraiberobathynella cf. maghrebensis ABI-2012','species'),(1280597,44249,'Paenibacillus sp. NgE4','species'),(1280598,28453,'Sphingobacterium sp. H-12','species'),(1280599,40290,'Urnula mediterranea','species'),(1280601,96591,'Donadinia lusitanica','species'),(1280602,40290,'Urnula padeniana','species'),(1280603,96591,'Donadinia nigrella','species'),(1280604,29820,'Trichaleurina','genus'),(1280605,1280604,'Trichaleurina javanica','species'),(1280606,1280604,'Trichaleurina celebica','species'),(1280607,40290,'Urnula sp. PDD 81259','species'),(1280608,40290,'Urnula sp. TUR-A 195795','species'),(1280609,102796,'Influenza A virus (A/brambling/Beijing/16/2012(H9N2))','no rank'),(1280610,114727,'Influenza A virus (A/American black duck/Newfoundland/1146/2009(H1N1))','no rank'),(1280611,114727,'Influenza A virus (A/American black duck/Newfoundland/1148/2009(H1N1))','no rank'),(1280612,114727,'Influenza A virus (A/American black duck/Newfoundland/1150/2009(H1N1))','no rank'),(1280613,342224,'Influenza A virus (A/American black duck/Newfoundland/1181/2009(H5N4))','no rank'),(1280614,114727,'Influenza A virus (A/domestic duck/Newfoundland/MW668/2010(H1N1))','no rank'),(1280615,29002,'Cercospora chrysanthemoides','species'),(1280616,859439,'Collembolispora aristata','species'),(1280617,13201,'Phaeococcomyces eucalypti','species'),(1280618,467980,'Penidiella drakensbergensis','species'),(1280619,66612,'Ceramothyrium melastoma','species'),(1280620,401628,'Strelitziana cliviae','species'),(1280621,66612,'Ceramothyrium podocarpi','species'),(1280622,5600,'Phialophora livistonae','species'),(1280623,286563,'Devriesia shakazului','species'),(1280624,395590,'Zasmidium syzygii','species'),(1280625,286563,'Devriesia stirlingiae','species'),(1280626,1047167,'Zymoseptoria verkleyi','species'),(1280627,470063,'Toxicocladosporium posoqueriae','species'),(1280628,470130,'Catenulostroma corymbiae','species'),(1280629,467980,'Penidiella carpentariae','species'),(1280630,138063,'Seiridium phylicae','species'),(1280631,158707,'Paraglossum sp. 1 SML-2013','species'),(1280632,167975,'Apoglossum oppositifolium','species'),(1280633,158697,'Membranoptera alata','species'),(1280634,1873,'Micromonospora sp. NEAU-CF25','species'),(1280635,1873,'Micromonospora sp. NEAU-yn7','species'),(1280636,83681,'Nonomuraea sp. NEAU-yn30','species'),(1280637,2071,'Saccharothrix sp. NEAU-yn17','species'),(1280638,158707,'Paraglossum sp. 2 SML-2013','species'),(1280639,1873,'Micromonospora sp. NEAU-CF28','species'),(1280640,1883,'Streptomyces sp. NEAU-WS1','species'),(1280663,830,'Butyrivibrio sp. AE2015','species'),(1280664,830,'Butyrivibrio sp. VCD2006','species'),(1280665,830,'Butyrivibrio sp. XPD2002','species'),(1280666,830,'Butyrivibrio sp. AE3009','species'),(1280667,830,'Butyrivibrio sp. VCB2001','species'),(1280668,830,'Butyrivibrio sp. XPD2006','species'),(1280669,189330,'Dorea sp. AGR2135','species'),(1280670,830,'Butyrivibrio sp. AD3002','species'),(1280671,830,'Butyrivibrio sp. FC2001','species'),(1280672,830,'Butyrivibrio sp. AC2005','species'),(1280673,830,'Butyrivibrio sp. AE3006','species'),(1280674,838,'Prevotella sp. AGR2160','species'),(1280675,1678,'Bifidobacterium sp. AGR2158','species'),(1280676,830,'Butyrivibrio sp. WCD3002','species'),(1280677,830,'Butyrivibrio sp. FB3011','species'),(1280678,830,'Butyrivibrio sp. MB2005','species'),(1280679,830,'Butyrivibrio sp. VCB2006','species'),(1280680,830,'Butyrivibrio sp. LC3010','species'),(1280681,830,'Butyrivibrio sp. WCD2001','species'),(1280682,830,'Butyrivibrio sp. XBB1001','species'),(1280683,830,'Butyrivibrio sp. NC2007','species'),(1280684,830,'Butyrivibrio sp. FCS006','species'),(1280685,830,'Butyrivibrio sp. NC3005','species'),(1280686,830,'Butyrivibrio sp. MC2013','species'),(1280687,831,'Butyrivibrio fibrisolvens YRB2005','no rank'),(1280688,46206,'Pseudobutyrivibrio ruminis CF1b','no rank'),(1280689,29363,'Clostridium paraputrificum AGR2156','no rank'),(1280690,1335,'Streptococcus bovis B315','no rank'),(1280691,418240,'Blautia wexlerae AGR2146','no rank'),(1280692,1529,'Clostridium cadaveris AGR2141','no rank'),(1280693,1492,'Clostridium butyricum AGR2140','no rank'),(1280694,46206,'Pseudobutyrivibrio ruminis AD2017','no rank'),(1280695,1531,'Clostridium clostridioforme AGR2157','no rank'),(1280696,831,'Butyrivibrio fibrisolvens ND3005','no rank'),(1280697,831,'Butyrivibrio fibrisolvens AB2020','no rank'),(1280698,88431,'Dorea longicatena AGR2136','no rank'),(1280699,831,'Butyrivibrio fibrisolvens WTE3004','no rank'),(1280700,831,'Butyrivibrio fibrisolvens FE2007','no rank'),(1280701,1694,'Bifidobacterium pseudolongum AGR2145','no rank'),(1280702,216816,'Bifidobacterium longum AGR2137','no rank'),(1280703,831,'Butyrivibrio fibrisolvens MD2001','no rank'),(1280704,1335,'Streptococcus bovis SN033','no rank'),(1280705,77095,'Prevotella bryantii C21a','no rank'),(1280706,114196,'Selenomonas ruminantium subsp. ruminantium ATCC 12561','no rank'),(1280707,111621,'Xanthoparmelia ovealmbornii','species'),(1280710,330900,'Hydnangium aff. carneum 1 ES-2013','species'),(1280711,330900,'Hydnangium aff. carneum 2 ES-2013','species'),(1280712,29882,'Laccaria aff. canaliculata 1 ES-2013','species'),(1280713,29882,'Laccaria aff. canaliculata 2 ES-2013','species'),(1280714,29882,'Laccaria aff. canaliculata 3 ES-2013','species'),(1280715,29882,'Laccaria aff. canaliculata 4 ES-2013','species'),(1280716,29882,'Laccaria cf. canaliculata 2 ES-2013','species'),(1280717,29882,'Laccaria aff. lateritia 1 ES-2013','species'),(1280718,29882,'Laccaria aff. lateritia 2 ES-2013','species'),(1280719,29882,'Laccaria aff. masoniae 1 ES-2013','species'),(1280720,29882,'Laccaria aff. masoniae 2 ES-2013','species'),(1280721,29882,'Laccaria sp. A ES-2013','species'),(1280722,29882,'Laccaria sp. B1 ES-2013','species'),(1280723,29882,'Laccaria sp. B2 ES-2013','species'),(1280724,29882,'Laccaria sp. B3 ES-2013','species'),(1280725,29882,'Laccaria sp. B4 ES-2013','species'),(1280726,29882,'Laccaria sp. D ES-2013','species'),(1280727,29882,'Laccaria sp. E1 ES-2013','species'),(1280728,29882,'Laccaria sp. E2 ES-2013','species'),(1280730,71957,'Neonothopanus sp. L4','species'),(1280731,37840,'Pestalotiopsis sp. 1 CB-2013','species'),(1280732,37840,'Pestalotiopsis sp. 2 CB-2013','species'),(1280733,110564,'Bionectria aff. ochroleuca G_MDA31','species'),(1280734,5498,'Cladosporium sp. 25 JM-2013','species'),(1280735,5455,'Colletotrichum sp. 11 JM-2013','species'),(1280736,5455,'Colletotrichum sp. 13 JM-2013','species'),(1280737,61458,'Coniosporium sp. 2 JM-2013','species'),(1280738,61458,'Coniosporium sp. 7 JM-2013','species'),(1280739,61458,'Coniosporium sp. 8 JM-2013','species'),(1280740,36922,'Diaporthe sp. 1 JM-2013','species'),(1280741,36922,'Diaporthe sp. 2 JM-2013','species'),(1280742,36922,'Diaporthe sp. 6 JM-2013','species'),(1280743,55180,'Guignardia sp. 20 JM-2013','species'),(1280744,55180,'Guignardia sp. 4 JM-2013','species'),(1280745,55180,'Guignardia sp. 5 JM-2013','species'),(1280746,114230,'Nigrospora sp. 16 JM-2013','species'),(1280747,37840,'Pestalotiopsis sp. 15 JM-2013','species'),(1280748,37840,'Pestalotiopsis sp. 16 JM-2013','species'),(1280749,34399,'Phomopsis sp. 1 JM-2013','species'),(1280750,34399,'Phomopsis sp. 10 JM-2013','species'),(1280751,34399,'Phomopsis sp. 11 JM-2013','species'),(1280752,34399,'Phomopsis sp. 12 JM-2013','species'),(1280753,34399,'Phomopsis sp. 2 JM-2013','species'),(1280754,34399,'Phomopsis sp. 3 JM-2013','species'),(1280755,34399,'Phomopsis sp. 4 JM-2013','species'),(1280756,34399,'Phomopsis sp. 5 JM-2013','species'),(1280757,34399,'Phomopsis sp. 6 JM-2013','species'),(1280758,34399,'Phomopsis sp. 7 JM-2013','species'),(1280759,34399,'Phomopsis sp. 8 JM-2013','species'),(1280760,34399,'Phomopsis sp. 9 JM-2013','species'),(1280761,92862,'Pleosporales sp. 3 JM-2013','species'),(1280762,150498,'Sordariomycetes sp. 18 JM-2013','species'),(1280763,37991,'Xylaria sp. 1 JM-2013','species'),(1280764,37991,'Xylaria sp. 18 JM-2013','species'),(1280765,37991,'Xylaria sp. 19 JM-2013','species'),(1280766,37991,'Xylaria sp. 21 JM-2013','species'),(1280767,37991,'Xylaria sp. 22 JM-2013','species'),(1280768,37991,'Xylaria sp. 23 JM-2013','species'),(1280769,33833,'Pycnotrichidae','family'),(1280770,1278293,'Dawkinsia exclamatio','species'),(1280771,1278293,'Dawkinsia rohani','species'),(1280773,3808,'Acacia anaticeps','species'),(1280775,3808,'Acacia arida','species'),(1280776,3808,'Acacia armitii','species'),(1280777,3808,'Acacia auronitens','species'),(1280778,3808,'Acacia bakeri','species'),(1280779,3808,'Acacia balsamea','species'),(1280780,3808,'Acacia basedowii','species'),(1280781,3808,'Acacia baueri','species'),(1280782,3808,'Acacia baxteri','species'),(1280783,3808,'Acacia beadleana','species'),(1280784,3808,'Acacia beauverdiana','species'),(1280785,3808,'Acacia benthamii','species'),(1280786,3808,'Acacia bidentata','species'),(1280787,3808,'Acacia bifaria','species'),(1280788,3808,'Acacia biflora','species'),(1280790,3808,'Acacia brachyclada','species'),(1280791,3808,'Acacia brachyphylla','species'),(1280792,1280791,'Acacia brachyphylla var. brachyphylla','varietas'),(1280793,3808,'Acacia brachypoda','species'),(1280794,3808,'Acacia brockii','species'),(1280795,3808,'Acacia bromilowiana','species'),(1280799,3808,'Acacia campylophylla','species'),(1280800,3808,'Acacia carnosula','species'),(1280801,3808,'Acacia celastrifolia','species'),(1280802,3808,'Acacia congesta','species'),(1280803,1280802,'Acacia congesta subsp. congesta','subspecies'),(1280804,3808,'Acacia crassiuscula','species'),(1280805,3808,'Acacia cremiflora','species'),(1280806,3808,'Acacia delibrata','species'),(1280807,3808,'Acacia diallaga','species'),(1280808,3808,'Acacia didyma','species'),(1280809,3808,'Acacia fragilis','species'),(1280810,3808,'Acacia gittinsii','species'),(1280811,3808,'Acacia heterochroa','species'),(1280812,1280811,'Acacia heterochroa subsp. heterochroa','subspecies'),(1280813,3808,'Acacia incrassata','species'),(1280816,3808,'Acacia kybeanensis','species'),(1280818,3808,'Acacia lineolata','species'),(1280820,3808,'Acacia multisiliqua','species'),(1280821,3808,'Acacia porcata','species'),(1280822,3808,'Acacia producta','species'),(1280823,3808,'Acacia pycnostachya','species'),(1280824,3808,'Acacia rubida','species'),(1280825,3808,'Acacia spirorbis','species'),(1280826,1280825,'Acacia spirorbis subsp. spirorbis','subspecies'),(1280827,3808,'Acacia spongolitica','species'),(1280828,178756,'Acacia tumida var. tumida','varietas'),(1280829,3808,'Acacia tysonii','species'),(1280830,31989,'Phaeomarinomonas','genus'),(1280831,1280830,'Phaeomarinomonas litorea','species'),(1280832,1280830,'Phaeomarinomonas mediterranea','species'),(1280833,5475,'Candida sp. ATCC MYA-4661','species'),(1280834,105767,'Tremella sp. ATCC MYA-4668','species'),(1280835,33196,'Botrytis caroliniana','species'),(1280836,5475,'Candida sp. ATCC MYA-4859','species'),(1280837,215251,'Meira miltonrushii','species'),(1280838,106841,'Cryptococcus sp. ATCC MYA-4669','species'),(1280839,469,'Acinetobacter sp. S4B','species'),(1280840,1386,'Bacillus sp. EO-1','species'),(1280841,74385,'Gracilibacillus sp. FH1','species'),(1280842,613,'Serratia sp. MIC1','species'),(1280843,1654,'Actinomyces sp. WL80','species'),(1280844,501783,'Cloacibacterium sp. WB5','species'),(1280845,311411,'Pseudoruegeria sp. WM62','species'),(1280846,311411,'Pseudoruegeria sp. WM67','species'),(1280847,573139,'Shimia sp. WM35','species'),(1280848,1386,'Bacillus sp. AntCr9','species'),(1280849,1386,'Bacillus sp. AntCr17','species'),(1280850,1386,'Bacillus sp. AntCr22','species'),(1280851,1386,'Bacillus sp. AntCr99','species'),(1280852,33882,'Microbacterium sp. SA5b','species'),(1280853,114277,'Rickettsia sp. Tms-10-52','species'),(1280854,114277,'Rickettsia sp. Tms-11-232','species'),(1280855,114277,'Rickettsia sp. Tms-11-243','species'),(1280856,114277,'Rickettsia sp. Tms-11-248','species'),(1280857,114277,'Rickettsia sp. Tms-11-27','species'),(1280867,1386,'Bacillus sp. NO1','species'),(1280868,1386,'Bacillus sp. NO16','species'),(1280869,1386,'Bacillus sp. NO4','species'),(1280870,551,'Erwinia sp. NO13','species'),(1280871,57493,'Kocuria sp. NO19','species'),(1280872,44249,'Paenibacillus sp. NO10','species'),(1280873,44249,'Paenibacillus sp. NO6','species'),(1280874,286,'Pseudomonas sp. NO17','species'),(1280875,1883,'Streptomyces sp. NO18','species'),(1280876,1883,'Streptomyces sp. NO8','species'),(1280877,507,'Alcaligenes sp. WY11','species'),(1280878,507,'Alcaligenes sp. WY12','species'),(1280879,507,'Alcaligenes sp. WY13','species'),(1280880,507,'Alcaligenes sp. WY2','species'),(1280881,507,'Alcaligenes sp. WY7','species'),(1280882,507,'Alcaligenes sp. WY8','species'),(1280883,507,'Alcaligenes sp. WY9','species'),(1280884,41275,'Brevundimonas sp. WY1','species'),(1280885,41275,'Brevundimonas sp. WY10','species'),(1280886,41275,'Brevundimonas sp. WY14','species'),(1280887,41275,'Brevundimonas sp. WY15','species'),(1280888,41275,'Brevundimonas sp. WY17','species'),(1280889,41275,'Brevundimonas sp. WY18','species'),(1280890,41275,'Brevundimonas sp. WY19','species'),(1280891,41275,'Brevundimonas sp. WY4','species'),(1280892,33986,'Exiguobacterium sp. WY16','species'),(1280893,33986,'Exiguobacterium sp. WY5','species'),(1280894,33986,'Exiguobacterium sp. WY6','species'),(1280895,1269,'Micrococcus sp. WY22','species'),(1280896,1269,'Micrococcus sp. WY3','species'),(1280897,227873,'Pannonibacter sp. WY20','species'),(1280898,227873,'Pannonibacter sp. WY21','species'),(1280899,222,'Achromobacter sp. BF07B04','species'),(1280900,517,'Bordetella sp. BF07B02','species'),(1280901,32008,'Burkholderia sp. BF07F02','species'),(1280902,286,'Pseudomonas sp. BS1C01','species'),(1280903,286,'Pseudomonas sp. DFVa9','species'),(1280904,286,'Pseudomonas sp. DVB12','species'),(1280905,286,'Pseudomonas sp. FFOM14','species'),(1280906,286,'Pseudomonas sp. FFOM1A4','species'),(1280907,286,'Pseudomonas sp. FUM1A7','species'),(1280908,286,'Pseudomonas sp. Pier14','species'),(1280909,286,'Pseudomonas sp. Pier16','species'),(1280910,286,'Pseudomonas sp. Pier17','species'),(1280911,286,'Pseudomonas sp. Pier19','species'),(1280912,286,'Pseudomonas sp. Pier21','species'),(1280913,286,'Pseudomonas sp. Pier5','species'),(1280914,286,'Pseudomonas sp. Pier6','species'),(1280915,286,'Pseudomonas sp. Pier7','species'),(1280916,286,'Pseudomonas sp. SOFa9','species'),(1280917,286,'Pseudomonas sp. V5a18','species'),(1280918,286,'Pseudomonas sp. V7c15','species'),(1280919,48736,'Ralstonia sp. BF07G02','species'),(1280920,280756,'Sapovirus Hu/Nagoya/NGY-1/2012/JPN','no rank'),(1280921,119213,'Influenza A virus (A/duck/Vietnam/OIE-3479/2012(H6N2))','no rank'),(1280922,1280769,'unclassified Pycnotrichidae','no rank'),(1280923,39588,'Hyperolius sp. KT-2013','species'),(1280924,29278,'Escherichia coli-Bacteroides shuttle vector pVAL-1','species'),(1280925,1276266,'Megasporia hengduanensis','species'),(1280926,33275,'Gurltia','genus'),(1280927,1280926,'Gurltia paralysans','species'),(1280929,1166920,'Bembidion ricei','species'),(1280930,555392,'Squamamoeba','genus'),(1280931,1280586,'Clamousella sp. 3 ABI-2012','species'),(1280932,948459,'Vejdovskybathynella sp. 3 ABI-2012','species'),(1280933,1195119,'Bathynellidae gen. 1 sp. 1 ABI-2012','species'),(1280934,662,'Vibrio sp. Ex25_939','species'),(1280935,649395,'Cryptosporidium sp. chipmunk genotype I','species'),(1280936,309868,'Candidatus Liberibacter americanus PW_SP','no rank'),(1280937,562,'Escherichia coli EC096/10','no rank'),(1280938,287,'Pseudomonas aeruginosa B136-33','no rank'),(1280939,180282,'Delftia tsuruhatensis ARB','no rank'),(1280940,2104,'Mycoplasma pneumoniae M2592','no rank'),(1280941,85,'Hyphomonas sp. T16B2','species'),(1280942,85,'Hyphomonas sp. T24B3','species'),(1280943,85,'Hyphomonas sp. C76AD','species'),(1280944,85,'Hyphomonas sp. CY54-11-8','species'),(1280945,85,'Hyphomonas sp. GM-8P','species'),(1280946,85,'Hyphomonas sp. 25B14_1','species'),(1280947,85,'Hyphomonas sp. BH-BN04-4','species'),(1280948,85,'Hyphomonas sp. 22II1-22F38','species'),(1280949,81029,'Hyphomonas adhaerens MHS-3','no rank'),(1280950,81031,'Hyphomonas johnsonii MHS-2','no rank'),(1280951,81030,'Hyphomonas hirschiana VP5','no rank'),(1280952,86,'Hyphomonas jannaschiana VP2','no rank'),(1280953,81033,'Hyphomonas oceanitis SCH89','no rank'),(1280954,74319,'Hyphomonas polymorpha PS728','no rank'),(1280956,562,'Escherichia coli HVH 1 (4-6876161)','no rank'),(1280957,562,'Escherichia coli HVH 2 (4-6943160)','no rank'),(1280958,562,'Escherichia coli HVH 3 (4-7276001)','no rank'),(1280959,562,'Escherichia coli HVH 4 (4-7276109)','no rank'),(1280960,562,'Escherichia coli HVH 5 (4-7148410)','no rank'),(1280961,562,'Escherichia coli HVH 6 (3-8296502)','no rank'),(1280962,562,'Escherichia coli HVH 7 (4-7315031)','no rank'),(1280963,562,'Escherichia coli HVH 9 (4-6942539)','no rank'),(1280964,562,'Escherichia coli HVH 10 (4-6832164)','no rank'),(1280965,562,'Escherichia coli HVH 12 (4-7653042)','no rank'),(1280966,562,'Escherichia coli HVH 13 (4-7634056)','no rank'),(1280967,562,'Escherichia coli HVH 16 (4-7649002)','no rank'),(1280968,562,'Escherichia coli HVH 17 (4-7473087)','no rank'),(1280969,562,'Escherichia coli HVH 18 (4-8589585)','no rank'),(1280970,562,'Escherichia coli HVH 19 (4-7154984)','no rank'),(1280971,562,'Escherichia coli HVH 20 (4-5865042)','no rank'),(1280972,562,'Escherichia coli HVH 21 (4-4517873)','no rank'),(1280973,562,'Escherichia coli HVH 22 (4-2258986)','no rank'),(1280974,562,'Escherichia coli HVH 23 (4-6066488)','no rank'),(1280975,562,'Escherichia coli HVH 24 (4-5985145)','no rank'),(1280976,562,'Escherichia coli HVH 25 (4-5851939)','no rank'),(1280977,562,'Escherichia coli HVH 26 (4-5703913)','no rank'),(1280978,562,'Escherichia coli HVH 27 (4-7449267)','no rank'),(1280979,562,'Escherichia coli HVH 28 (4-0907367)','no rank'),(1280980,562,'Escherichia coli HVH 29 (4-3418073)','no rank'),(1280981,562,'Escherichia coli HVH 30 (4-2661829)','no rank'),(1280982,562,'Escherichia coli HVH 31 (4-2602156)','no rank'),(1280983,562,'Escherichia coli HVH 32 (4-3773988)','no rank'),(1280984,562,'Escherichia coli HVH 33 (4-2174936)','no rank'),(1280985,562,'Escherichia coli HVH 35 (4-2962667)','no rank'),(1280986,562,'Escherichia coli HVH 36 (4-5675286)','no rank'),(1280987,562,'Escherichia coli HVH 37 (4-2773848)','no rank'),(1280988,562,'Escherichia coli HVH 38 (4-2774682)','no rank'),(1280989,562,'Escherichia coli HVH 39 (4-2679949)','no rank'),(1280990,562,'Escherichia coli HVH 40 (4-1219782)','no rank'),(1280991,562,'Escherichia coli HVH 41 (4-2677849)','no rank'),(1280992,562,'Escherichia coli HVH 42 (4-2100061)','no rank'),(1280993,562,'Escherichia coli HVH 43 (4-2173468)','no rank'),(1280994,562,'Escherichia coli HVH 44 (4-2298570)','no rank'),(1280995,562,'Escherichia coli HVH 45 (4-3129918)','no rank'),(1280996,562,'Escherichia coli HVH 46 (4-2758776)','no rank'),(1280997,562,'Escherichia coli HVH 48 (4-2658593)','no rank'),(1280998,562,'Escherichia coli HVH 50 (4-2593475)','no rank'),(1280999,562,'Escherichia coli HVH 51 (4-2172526)','no rank'),(1281000,562,'Escherichia coli HVH 53 (4-0631051)','no rank'),(1281001,562,'Escherichia coli HVH 54 (4-2723514)','no rank'),(1281002,562,'Escherichia coli HVH 55 (4-2646161)','no rank'),(1281003,562,'Escherichia coli HVH 56 (4-2153033)','no rank'),(1281004,562,'Escherichia coli HVH 58 (4-2839709)','no rank'),(1281005,562,'Escherichia coli HVH 59 (4-1119338)','no rank'),(1281006,562,'Escherichia coli HVH 61 (4-2736020)','no rank'),(1281007,562,'Escherichia coli HVH 63 (4-2542528)','no rank'),(1281008,562,'Escherichia coli HVH 65 (4-2262045)','no rank'),(1281009,562,'Escherichia coli HVH 68 (4-0888028)','no rank'),(1281010,562,'Escherichia coli HVH 69 (4-2837072)','no rank'),(1281011,562,'Escherichia coli HVH 70 (4-2963531)','no rank'),(1281012,562,'Escherichia coli HVH 73 (4-2393174)','no rank'),(1281013,562,'Escherichia coli HVH 74 (4-1034782)','no rank'),(1281014,562,'Escherichia coli HVH 76 (4-2538717)','no rank'),(1281015,562,'Escherichia coli HVH 77 (4-2605759)','no rank'),(1281016,562,'Escherichia coli HVH 78 (4-2735946)','no rank'),(1281017,562,'Escherichia coli HVH 79 (4-2512823)','no rank'),(1281018,562,'Escherichia coli HVH 80 (4-2428830)','no rank'),(1281019,562,'Escherichia coli HVH 82 (4-2209276)','no rank'),(1281020,562,'Escherichia coli HVH 83 (4-2051087)','no rank'),(1281021,562,'Escherichia coli HVH 84 (4-1021478)','no rank'),(1281022,562,'Escherichia coli HVH 85 (4-0792144)','no rank'),(1281023,562,'Escherichia coli HVH 86 (4-7026218)','no rank'),(1281024,562,'Escherichia coli HVH 87 (4-5977630)','no rank'),(1281025,562,'Escherichia coli HVH 88 (4-5854636)','no rank'),(1281026,562,'Escherichia coli HVH 89 (4-5885604)','no rank'),(1281027,562,'Escherichia coli HVH 90 (4-3191362)','no rank'),(1281028,562,'Escherichia coli HVH 91 (4-4638751)','no rank'),(1281029,562,'Escherichia coli HVH 92 (4-5930790)','no rank'),(1281030,562,'Escherichia coli HVH 93 (4-5851025)','no rank'),(1281031,562,'Escherichia coli HVH 95 (4-6074464)','no rank'),(1281032,562,'Escherichia coli HVH 96 (4-5934869)','no rank'),(1281033,562,'Escherichia coli HVH 97 (4-6859038)','no rank'),(1281034,562,'Escherichia coli HVH 98 (4-5799287)','no rank'),(1281035,562,'Escherichia coli HVH 99 (4-6745172)','no rank'),(1281036,562,'Escherichia coli HVH 100 (4-2850729)','no rank'),(1281037,562,'Escherichia coli HVH 101 (4-6859844)','no rank'),(1281038,562,'Escherichia coli HVH 102 (4-6906788)','no rank'),(1281039,562,'Escherichia coli HVH 103 (4-5904188)','no rank'),(1281040,562,'Escherichia coli HVH 104 (4-6977960)','no rank'),(1281041,562,'Escherichia coli HVH 105 (4-6748473)','no rank'),(1281042,562,'Escherichia coli HVH 106 (4-6881831)','no rank'),(1281043,562,'Escherichia coli HVH 107 (4-5860571)','no rank'),(1281044,562,'Escherichia coli HVH 108 (4-6924867)','no rank'),(1281045,562,'Escherichia coli HVH 109 (4-6977162)','no rank'),(1281046,562,'Escherichia coli HVH 110 (4-6978754)','no rank'),(1281047,562,'Escherichia coli HVH 111 (4-7039018)','no rank'),(1281048,562,'Escherichia coli HVH 112 (4-5987253)','no rank'),(1281049,562,'Escherichia coli HVH 113 (4-7535473)','no rank'),(1281050,562,'Escherichia coli HVH 114 (4-7037740)','no rank'),(1281051,562,'Escherichia coli HVH 115 (4-4465997)','no rank'),(1281052,562,'Escherichia coli HVH 115 (4-4465989)','no rank'),(1281053,562,'Escherichia coli HVH 116 (4-6879942)','no rank'),(1281054,562,'Escherichia coli HVH 117 (4-6857191)','no rank'),(1281055,562,'Escherichia coli HVH 118 (4-7345399)','no rank'),(1281056,562,'Escherichia coli HVH 119 (4-6879578)','no rank'),(1281057,562,'Escherichia coli HVH 120 (4-6978681)','no rank'),(1281058,562,'Escherichia coli HVH 121 (4-6877826)','no rank'),(1281059,562,'Escherichia coli HVH 122 (4-6851606)','no rank'),(1281060,562,'Escherichia coli HVH 125 (4-2634716)','no rank'),(1281061,562,'Escherichia coli HVH 126 (4-6034225)','no rank'),(1281062,562,'Escherichia coli HVH 127 (4-7303629)','no rank'),(1281063,562,'Escherichia coli HVH 128 (4-7030436)','no rank'),(1281064,562,'Escherichia coli HVH 130 (4-7036876)','no rank'),(1281065,562,'Escherichia coli HVH 132 (4-6876862)','no rank'),(1281066,562,'Escherichia coli HVH 133 (4-4466519)','no rank'),(1281067,562,'Escherichia coli HVH 134 (4-6073441)','no rank'),(1281068,562,'Escherichia coli HVH 135 (4-4449320)','no rank'),(1281069,562,'Escherichia coli HVH 136 (4-5970458)','no rank'),(1281070,562,'Escherichia coli HVH 137 (4-2124971)','no rank'),(1281071,562,'Escherichia coli HVH 138 (4-6066704)','no rank'),(1281072,562,'Escherichia coli HVH 139 (4-3192644)','no rank'),(1281073,562,'Escherichia coli HVH 140 (4-5894387)','no rank'),(1281074,562,'Escherichia coli HVH 141 (4-5995973)','no rank'),(1281075,562,'Escherichia coli HVH 142 (4-5627451)','no rank'),(1281076,562,'Escherichia coli HVH 143 (4-5674999)','no rank'),(1281077,562,'Escherichia coli HVH 144 (4-4451937)','no rank'),(1281078,562,'Escherichia coli HVH 145 (4-5672112)','no rank'),(1281079,562,'Escherichia coli HVH 146 (4-3189767)','no rank'),(1281080,562,'Escherichia coli HVH 147 (4-5893887)','no rank'),(1281081,562,'Escherichia coli HVH 148 (4-3192490)','no rank'),(1281082,562,'Escherichia coli HVH 149 (4-4451880)','no rank'),(1281083,562,'Escherichia coli HVH 150 (4-3258106)','no rank'),(1281084,562,'Escherichia coli HVH 151 (4-5755573)','no rank'),(1281085,562,'Escherichia coli HVH 152 (4-3447545)','no rank'),(1281086,562,'Escherichia coli HVH 153 (3-9344314)','no rank'),(1281087,562,'Escherichia coli HVH 154 (4-5636698)','no rank'),(1281088,562,'Escherichia coli HVH 155 (4-4509048)','no rank'),(1281089,562,'Escherichia coli HVH 156 (4-3206505)','no rank'),(1281090,562,'Escherichia coli HVH 157 (4-3406229)','no rank'),(1281091,562,'Escherichia coli HVH 158 (4-3224287)','no rank'),(1281092,562,'Escherichia coli HVH 159 (4-5818141)','no rank'),(1281093,562,'Escherichia coli HVH 160 (4-5695937)','no rank'),(1281094,562,'Escherichia coli HVH 161 (4-3119890)','no rank'),(1281095,562,'Escherichia coli HVH 162 (4-5627982)','no rank'),(1281096,562,'Escherichia coli HVH 163 (4-4697553)','no rank'),(1281097,562,'Escherichia coli HVH 164 (4-5953081)','no rank'),(1281098,562,'Escherichia coli HVH 167 (4-6073565)','no rank'),(1281099,562,'Escherichia coli HVH 169 (4-1075578)','no rank'),(1281100,562,'Escherichia coli HVH 170 (4-3026949)','no rank'),(1281101,562,'Escherichia coli HVH 171 (4-3191958)','no rank'),(1281102,562,'Escherichia coli HVH 172 (4-3248542)','no rank'),(1281103,562,'Escherichia coli HVH 173 (3-9175482)','no rank'),(1281104,562,'Escherichia coli HVH 175 (4-3405184)','no rank'),(1281105,562,'Escherichia coli HVH 176 (4-3428664)','no rank'),(1281106,562,'Escherichia coli HVH 177 (4-2876612)','no rank'),(1281107,562,'Escherichia coli HVH 178 (4-3189163)','no rank'),(1281108,562,'Escherichia coli HVH 180 (4-3051617)','no rank'),(1281109,562,'Escherichia coli HVH 182 (4-0985554)','no rank'),(1281110,562,'Escherichia coli HVH 183 (4-3205932)','no rank'),(1281111,562,'Escherichia coli HVH 184 (4-3343286)','no rank'),(1281112,562,'Escherichia coli HVH 185 (4-2876639)','no rank'),(1281113,562,'Escherichia coli HVH 186 (4-3405044)','no rank'),(1281114,562,'Escherichia coli HVH 187 (4-4471660)','no rank'),(1281115,562,'Escherichia coli HVH 188 (4-2356988)','no rank'),(1281116,562,'Escherichia coli HVH 189 (4-3220125)','no rank'),(1281117,562,'Escherichia coli HVH 190 (4-3255514)','no rank'),(1281118,562,'Escherichia coli HVH 191 (3-9341900)','no rank'),(1281119,562,'Escherichia coli HVH 192 (4-3054470)','no rank'),(1281120,562,'Escherichia coli HVH 193 (4-3331423)','no rank'),(1281121,562,'Escherichia coli HVH 194 (4-2356805)','no rank'),(1281122,562,'Escherichia coli HVH 195 (3-7155360)','no rank'),(1281123,562,'Escherichia coli HVH 196 (4-4530470)','no rank'),(1281124,562,'Escherichia coli HVH 197 (4-4466217)','no rank'),(1281125,562,'Escherichia coli HVH 198 (4-3206106)','no rank'),(1281126,562,'Escherichia coli HVH 199 (4-5670322)','no rank'),(1281127,562,'Escherichia coli HVH 200 (4-4449924)','no rank'),(1281128,562,'Escherichia coli HVH 201 (4-4459431)','no rank'),(1281129,562,'Escherichia coli HVH 202 (4-3163997)','no rank'),(1281130,562,'Escherichia coli HVH 203 (4-3126218)','no rank'),(1281131,562,'Escherichia coli HVH 204 (4-3112802)','no rank'),(1281132,562,'Escherichia coli HVH 205 (4-3094677)','no rank'),(1281133,562,'Escherichia coli HVH 206 (4-3128229)','no rank'),(1281134,562,'Escherichia coli HVH 207 (4-3113221)','no rank'),(1281135,562,'Escherichia coli HVH 208 (4-3112292)','no rank'),(1281136,562,'Escherichia coli HVH 209 (4-3062651)','no rank'),(1281137,562,'Escherichia coli HVH 210 (4-3042480)','no rank'),(1281138,562,'Escherichia coli HVH 211 (4-3041891)','no rank'),(1281139,562,'Escherichia coli HVH 212 (3-9305343)','no rank'),(1281140,562,'Escherichia coli HVH 213 (4-3042928)','no rank'),(1281141,562,'Escherichia coli HVH 214 (4-3062198)','no rank'),(1281142,562,'Escherichia coli HVH 215 (4-3008371)','no rank'),(1281143,562,'Escherichia coli HVH 216 (4-3042952)','no rank'),(1281144,562,'Escherichia coli HVH 217 (4-1022806)','no rank'),(1281145,562,'Escherichia coli HVH 218 (4-4500903)','no rank'),(1281146,562,'Escherichia coli HVH 220 (4-5876842)','no rank'),(1281147,562,'Escherichia coli HVH 221 (4-3136817)','no rank'),(1281148,562,'Escherichia coli HVH 222 (4-2977443)','no rank'),(1281149,562,'Escherichia coli HVH 223 (4-2976528)','no rank'),(1281150,562,'Escherichia coli HVH 225 (4-1273116)','no rank'),(1281151,562,'Escherichia coli HVH 227 (4-2277670)','no rank'),(1281152,562,'Escherichia coli HVH 228 (4-7787030)','no rank'),(1281153,562,'Escherichia coli KOEGE 3 (4a)','no rank'),(1281154,562,'Escherichia coli KOEGE 7 (16a)','no rank'),(1281155,562,'Escherichia coli KOEGE 10 (25a)','no rank'),(1281156,562,'Escherichia coli KOEGE 30 (63a)','no rank'),(1281157,562,'Escherichia coli KOEGE 32 (66a)','no rank'),(1281158,562,'Escherichia coli KOEGE 33 (68a)','no rank'),(1281159,562,'Escherichia coli KOEGE 40 (102a)','no rank'),(1281160,562,'Escherichia coli KOEGE 43 (105a)','no rank'),(1281161,562,'Escherichia coli KOEGE 44 (106a)','no rank'),(1281162,562,'Escherichia coli KOEGE 56 (169a)','no rank'),(1281163,562,'Escherichia coli KOEGE 58 (171a)','no rank'),(1281164,562,'Escherichia coli KOEGE 61 (174a)','no rank'),(1281165,562,'Escherichia coli KOEGE 62 (175a)','no rank'),(1281166,562,'Escherichia coli KOEGE 68 (182a)','no rank'),(1281167,562,'Escherichia coli KOEGE 70 (185a)','no rank'),(1281168,562,'Escherichia coli KOEGE 71 (186a)','no rank'),(1281169,562,'Escherichia coli KOEGE 73 (195a)','no rank'),(1281170,562,'Escherichia coli KOEGE 77 (202a)','no rank'),(1281171,562,'Escherichia coli KOEGE 118 (317a)','no rank'),(1281172,562,'Escherichia coli KOEGE 131 (358a)','no rank'),(1281173,562,'Escherichia coli UMEA 3014-1','no rank'),(1281174,562,'Escherichia coli UMEA 3022-1','no rank'),(1281175,562,'Escherichia coli UMEA 3033-1','no rank'),(1281176,562,'Escherichia coli UMEA 3041-1','no rank'),(1281177,562,'Escherichia coli UMEA 3052-1','no rank'),(1281178,562,'Escherichia coli UMEA 3053-1','no rank'),(1281179,562,'Escherichia coli UMEA 3065-1','no rank'),(1281180,562,'Escherichia coli UMEA 3087-1','no rank'),(1281181,562,'Escherichia coli UMEA 3088-1','no rank'),(1281182,562,'Escherichia coli UMEA 3097-1','no rank'),(1281183,562,'Escherichia coli UMEA 3108-1','no rank'),(1281184,562,'Escherichia coli UMEA 3113-1','no rank'),(1281185,562,'Escherichia coli UMEA 3117-1','no rank'),(1281186,562,'Escherichia coli UMEA 3121-1','no rank'),(1281187,562,'Escherichia coli UMEA 3122-1','no rank'),(1281188,562,'Escherichia coli UMEA 3124-1','no rank'),(1281189,562,'Escherichia coli UMEA 3139-1','no rank'),(1281190,562,'Escherichia coli UMEA 3140-1','no rank'),(1281191,562,'Escherichia coli UMEA 3144-1','no rank'),(1281192,562,'Escherichia coli UMEA 3148-1','no rank'),(1281193,562,'Escherichia coli UMEA 3150-1','no rank'),(1281194,562,'Escherichia coli UMEA 3151-1','no rank'),(1281195,562,'Escherichia coli UMEA 3152-1','no rank'),(1281196,562,'Escherichia coli UMEA 3155-1','no rank'),(1281197,562,'Escherichia coli UMEA 3159-1','no rank'),(1281198,562,'Escherichia coli UMEA 3160-1','no rank'),(1281199,562,'Escherichia coli UMEA 3161-1','no rank'),(1281200,562,'Escherichia coli UMEA 3162-1','no rank'),(1281201,562,'Escherichia coli UMEA 3163-1','no rank'),(1281202,562,'Escherichia coli UMEA 3172-1','no rank'),(1281203,562,'Escherichia coli UMEA 3173-1','no rank'),(1281204,562,'Escherichia coli UMEA 3174-1','no rank'),(1281205,562,'Escherichia coli UMEA 3175-1','no rank'),(1281206,562,'Escherichia coli UMEA 3176-1','no rank'),(1281207,562,'Escherichia coli UMEA 3178-1','no rank'),(1281208,562,'Escherichia coli UMEA 3180-1','no rank'),(1281209,562,'Escherichia coli UMEA 3185-1','no rank'),(1281210,562,'Escherichia coli UMEA 3190-1','no rank'),(1281211,562,'Escherichia coli UMEA 3193-1','no rank'),(1281212,562,'Escherichia coli UMEA 3199-1','no rank'),(1281213,562,'Escherichia coli UMEA 3200-1','no rank'),(1281214,562,'Escherichia coli UMEA 3201-1','no rank'),(1281215,562,'Escherichia coli UMEA 3203-1','no rank'),(1281216,562,'Escherichia coli UMEA 3206-1','no rank'),(1281217,562,'Escherichia coli UMEA 3208-1','no rank'),(1281218,562,'Escherichia coli UMEA 3212-1','no rank'),(1281219,562,'Escherichia coli UMEA 3215-1','no rank'),(1281220,562,'Escherichia coli UMEA 3216-1','no rank'),(1281221,562,'Escherichia coli UMEA 3217-1','no rank'),(1281222,562,'Escherichia coli UMEA 3220-1','no rank'),(1281223,562,'Escherichia coli UMEA 3221-1','no rank'),(1281224,562,'Escherichia coli UMEA 3222-1','no rank'),(1281225,562,'Escherichia coli UMEA 3230-1','no rank'),(1281226,562,'Escherichia coli UMEA 3233-1','no rank'),(1281227,562,'Escherichia coli UMEA 3240-1','no rank'),(1281228,562,'Escherichia coli UMEA 3244-1','no rank'),(1281229,562,'Escherichia coli UMEA 3252-1','no rank'),(1281230,562,'Escherichia coli UMEA 3257-1','no rank'),(1281231,562,'Escherichia coli UMEA 3264-1','no rank'),(1281232,562,'Escherichia coli UMEA 3268-1','no rank'),(1281233,562,'Escherichia coli UMEA 3271-1','no rank'),(1281234,562,'Escherichia coli UMEA 3290-1','no rank'),(1281235,562,'Escherichia coli UMEA 3292-1','no rank'),(1281236,562,'Escherichia coli UMEA 3298-1','no rank'),(1281237,562,'Escherichia coli UMEA 3304-1','no rank'),(1281238,562,'Escherichia coli UMEA 3314-1','no rank'),(1281239,562,'Escherichia coli UMEA 3317-1','no rank'),(1281240,562,'Escherichia coli UMEA 3318-1','no rank'),(1281241,562,'Escherichia coli UMEA 3323-1','no rank'),(1281242,562,'Escherichia coli UMEA 3329-1','no rank'),(1281243,562,'Escherichia coli UMEA 3336-1','no rank'),(1281244,562,'Escherichia coli UMEA 3337-1','no rank'),(1281245,562,'Escherichia coli UMEA 3341-1','no rank'),(1281246,562,'Escherichia coli UMEA 3342-1','no rank'),(1281247,562,'Escherichia coli UMEA 3355-1','no rank'),(1281248,562,'Escherichia coli UMEA 3391-1','no rank'),(1281249,562,'Escherichia coli UMEA 3426-1','no rank'),(1281250,562,'Escherichia coli UMEA 3489-1','no rank'),(1281251,562,'Escherichia coli UMEA 3490-1','no rank'),(1281252,562,'Escherichia coli UMEA 3585-1','no rank'),(1281253,562,'Escherichia coli UMEA 3592-1','no rank'),(1281254,562,'Escherichia coli UMEA 3609-1','no rank'),(1281255,562,'Escherichia coli UMEA 3617-1','no rank'),(1281256,562,'Escherichia coli UMEA 3632-1','no rank'),(1281257,562,'Escherichia coli UMEA 3652-1','no rank'),(1281258,562,'Escherichia coli UMEA 3656-1','no rank'),(1281259,562,'Escherichia coli UMEA 3662-1','no rank'),(1281260,562,'Escherichia coli UMEA 3671-1','no rank'),(1281261,562,'Escherichia coli UMEA 3682-1','no rank'),(1281262,562,'Escherichia coli UMEA 3687-1','no rank'),(1281263,562,'Escherichia coli UMEA 3693-1','no rank'),(1281264,562,'Escherichia coli UMEA 3694-1','no rank'),(1281265,562,'Escherichia coli UMEA 3702-1','no rank'),(1281266,562,'Escherichia coli UMEA 3703-1','no rank'),(1281267,562,'Escherichia coli UMEA 3705-1','no rank'),(1281268,562,'Escherichia coli UMEA 3707-1','no rank'),(1281269,562,'Escherichia coli UMEA 3718-1','no rank'),(1281270,562,'Escherichia coli UMEA 3805-1','no rank'),(1281271,562,'Escherichia coli UMEA 3821-1','no rank'),(1281272,562,'Escherichia coli UMEA 3834-1','no rank'),(1281273,562,'Escherichia coli UMEA 3889-1','no rank'),(1281274,562,'Escherichia coli UMEA 3893-1','no rank'),(1281275,562,'Escherichia coli UMEA 3899-1','no rank'),(1281276,562,'Escherichia coli UMEA 3955-1','no rank'),(1281277,562,'Escherichia coli UMEA 4075-1','no rank'),(1281278,562,'Escherichia coli UMEA 4076-1','no rank'),(1281279,562,'Escherichia coli UMEA 4207-1','no rank'),(1281280,61536,'Encalypta spathulata','species'),(1281281,61536,'Encalypta trachymitria','species'),(1281282,340,'Xanthomonas campestris pv. campestris str. CN14','no rank'),(1281283,340,'Xanthomonas campestris pv. campestris str. CN15','no rank'),(1281284,340,'Xanthomonas campestris pv. campestris str. CN16','no rank'),(1281286,115291,'Microdon mitis','species'),(1281287,1256679,'Masarygus sp. 1 GS-2013','species'),(1281288,115291,'Microdon lanei','species'),(1281290,339,'Xanthomonas campestris CFBP 5824','no rank'),(1281293,359385,'Xanthomonas campestris pv. raphani str. CFBP 5828','no rank'),(1281294,1263418,'Hypselosyrphus sp. 1 GS-2013','species'),(1281295,5598,'Alternaria betae-kenyensis','species'),(1281296,5598,'Alternaria beticola','species'),(1281297,5598,'Alternaria alternarina','species'),(1281298,79250,'Sawadaea sp. M1','species'),(1281299,79250,'Sawadaea sp. M2','species'),(1281300,79250,'Sawadaea sp. M3','species'),(1281301,79250,'Sawadaea sp. M4','species'),(1281302,79250,'Sawadaea sp. M5','species'),(1281303,79250,'Sawadaea sp. M6','species'),(1281304,79250,'Sawadaea sp. M7','species'),(1281305,291194,'Tubulinosema loxostegi','species'),(1281306,66735,'Diplodia sp. BL-2013','species'),(1281307,716658,'Pseudosarcosoma','genus'),(1281308,1281307,'Pseudosarcosoma latahense','species'),(1281310,337797,'Cetopsorhamdia insidiosa','species'),(1281311,1123909,'Chasmocranus brevior','species'),(1281312,162151,'Heptapterus sympterygium','species'),(1281313,27564,'Principapillatus','genus'),(1281314,1281313,'Principapillatus hitoyensis','species'),(1281315,337659,'Acentronichthys','genus'),(1281316,1281315,'Acentronichthys leptos','species'),(1281317,337659,'Gladioglanis','genus'),(1281318,1281317,'Gladioglanis machadoi','species'),(1281319,337659,'Myoglanis','genus'),(1281320,1281319,'Myoglanis sp. ANSP 182834','species'),(1281321,337659,'Phreatobius','genus'),(1281322,1281321,'Phreatobius cisternarum','species'),(1281323,1281321,'Phreatobius dracunculus','species'),(1281324,1281321,'Phreatobius sp. INPA S/N','species'),(1281325,42054,'Chromohalobacter sp. BTMT 11','species'),(1281326,182709,'Oceanobacillus sp. BTMT 01','species'),(1281327,1883,'Streptomyces sp. MAR4 CNT-179','species'),(1281328,34399,'Phomopsis sp. EFB04','species'),(1281329,258325,'Tardigrada sp. Antarctic cdh632','species'),(1281330,258325,'Tardigrada sp. Antarctic cdh383','species'),(1281331,106737,'Peltaster','genus'),(1281333,3990,'Euphorbia alfredii','species'),(1281334,3990,'Euphorbia ambovombensis','species'),(1281335,3990,'Euphorbia ambroseae','species'),(1281336,3990,'Euphorbia arahaka','species'),(1281337,3990,'Euphorbia bicompacta','species'),(1281338,3990,'Euphorbia bongensis','species'),(1281339,3990,'Euphorbia bougheyi','species'),(1281340,3990,'Euphorbia brevitorta','species'),(1281341,3990,'Euphorbia bussei','species'),(1281342,3990,'Euphorbia caespitosa','species'),(1281343,3990,'Euphorbia capuronii','species'),(1281344,3990,'Euphorbia classenii','species'),(1281345,3990,'Euphorbia cuprispina','species'),(1281346,3990,'Euphorbia curvirama','species'),(1281347,3990,'Euphorbia desmondi','species'),(1281348,3990,'Euphorbia dussii','species'),(1281349,3990,'Euphorbia elegantissima','species'),(1281350,3990,'Euphorbia elodes','species'),(1281351,3990,'Euphorbia elquiensis','species'),(1281352,3990,'Euphorbia enormis','species'),(1281353,3990,'Euphorbia evansii','species'),(1281354,3990,'Euphorbia famatamboay','species'),(1281355,3990,'Euphorbia fanshawei','species'),(1281356,3990,'Euphorbia fractiflexa','species'),(1281357,3990,'Euphorbia gummifera','species'),(1281358,3990,'Euphorbia heteropoda','species'),(1281359,3990,'Euphorbia heterospina','species'),(1281360,3990,'Euphorbia invenusta','species'),(1281361,3990,'Euphorbia keithii','species'),(1281362,3990,'Euphorbia kimberleyana','species'),(1281363,3990,'Euphorbia lacei','species'),(1281364,3990,'Euphorbia ledienii','species'),(1281365,3990,'Euphorbia longispina','species'),(1281367,3990,'Euphorbia major','species'),(1281368,464929,'Aphis medicaginis','species'),(1281369,213006,'Euphorbia neococcinea','species'),(1281370,213006,'Euphorbia neogracilis','species'),(1281371,213006,'Euphorbia neomontana','species'),(1281372,213006,'Euphorbia neorubella','species'),(1281373,213006,'Euphorbia neostolonifera','species'),(1281374,213006,'Euphorbia neovirgata','species'),(1281375,3990,'Euphorbia perangusta','species'),(1281376,3990,'Euphorbia persistentifolia','species'),(1281377,3990,'Euphorbia pseudoburuana','species'),(1281378,3990,'Euphorbia pseudolaevis','species'),(1281379,3990,'Euphorbia pseudomollis','species'),(1281380,213006,'Euphorbia pseudostellata','species'),(1281381,213006,'Euphorbia pseudotrinervis','species'),(1281382,3990,'Euphorbia rhizophora','species'),(1281383,3990,'Euphorbia rosescens','species'),(1281384,3990,'Euphorbia sapinii','species'),(1281385,3990,'Euphorbia schubei','species'),(1281386,3990,'Euphorbia sp. Dorsey 105','species'),(1281387,3990,'Euphorbia sp. Dorsey 126','species'),(1281388,3990,'Euphorbia sp. Dorsey 128','species'),(1281389,3990,'Euphorbia sp. Dorsey 129','species'),(1281390,3990,'Euphorbia sp. Dorsey 130','species'),(1281391,3990,'Euphorbia sp. Dorsey 138','species'),(1281392,3990,'Euphorbia sp. Dorsey 148','species'),(1281393,3990,'Euphorbia sp. Dorsey 151','species'),(1281394,3990,'Euphorbia sp. Dorsey 158','species'),(1281395,3990,'Euphorbia sp. Dorsey 167','species'),(1281396,3990,'Euphorbia sp. Dorsey 168','species'),(1281397,3990,'Euphorbia sp. Dorsey 185','species'),(1281398,3990,'Euphorbia sp. Dorsey 186','species'),(1281399,3990,'Euphorbia sp. Dorsey 192','species'),(1281400,3990,'Euphorbia sp. Dorsey 209','species'),(1281401,3990,'Euphorbia sp. Haevermans 532','species'),(1281402,3990,'Euphorbia sp. Haevermans 547','species'),(1281403,3990,'Euphorbia sp. McPherson & Rabenantoandro 18330','species'),(1281404,3990,'Euphorbia sp. Randrianasolo 1129','species'),(1281405,3990,'Euphorbia sp. Taylor & Richardson 12412','species'),(1281406,3990,'Euphorbia aff. mahafalensis Dorsey 142','species'),(1281407,3990,'Euphorbia aff. retrospina Dorsey 150','species'),(1281408,3990,'Euphorbia spectabilis','species'),(1281409,3990,'Euphorbia stevenii','species'),(1281410,3990,'Euphorbia succulenta','species'),(1281411,3990,'Euphorbia tanaensis','species'),(1281412,3990,'Euphorbia telephioides','species'),(1281413,3990,'Euphorbia xylopoda','species'),(1281414,139739,'Argyreia cuneata','species'),(1281415,289798,'Cardiospermum canescens','species'),(1281416,41227,'Plectranthus hadiensis','species'),(1281417,1281416,'Plectranthus hadiensis var. tomentosus','varietas'),(1281418,4119,'Ipomoea staphylina','species'),(1281419,4581,'Bambusa cacharensis','species'),(1281420,582143,'Pyrausta despicata','species'),(1281421,582143,'Pyrausta sanguinalis','species'),(1281422,544700,'Acrocalanus andersoni','species'),(1281423,544700,'Acrocalanus gibber','species'),(1281424,544700,'Acrocalanus gracilis','species'),(1281425,544700,'Acrocalanus longicornis','species'),(1281426,749175,'Calocalanus curtus','species'),(1281427,749175,'Calocalanus minutus','species'),(1281428,749175,'Calocalanus styliremis','species'),(1281429,163471,'Paracalanus tropicus','species'),(1281430,1112347,'Bestiolina sp. AC-2013','species'),(1281431,749175,'Calocalanus sp. 1 AC-2013','species'),(1281432,749175,'Calocalanus sp. 2 AC-2013','species'),(1281433,163471,'Paracalanus aff. indicus AC-2013','species'),(1281434,163470,'Delibus','genus'),(1281435,1281434,'Delibus nudus','species'),(1281436,1281434,'Delibus sp. AC-2013','species'),(1281437,443550,'Bembidion nigrivestis','species'),(1281438,31454,'Grateloupia sp. GSR-2012','species'),(1281439,100593,'Gigantobilharzia melanoidis','species'),(1281440,72149,'Canine kobuvirus CH-1','no rank'),(1281441,336487,'Avipoxvirus VIC-08','species'),(1281442,336487,'Avipoxvirus VIC-02','species'),(1281443,219829,'Plasmodium sp. Donana04','species'),(1281444,33574,'Pseudibis','genus'),(1281445,1281444,'Pseudibis papillosa','species'),(1281446,33574,'Bostrychia','genus'),(1281447,1281446,'Bostrychia hagedash','species'),(1281448,1252537,'Torymidae sp. Md_DWD 1','species'),(1281449,914285,'Eulophidae sp. Md_DBLR 2','species'),(1281450,1252537,'Torymidae sp. Md_ODS 3','species'),(1281451,914285,'Eulophidae sp. Ag_DWD 1','species'),(1281452,914285,'Eulophidae sp. Li_DWD 1','species'),(1281453,38144,'Shrew pegivirus','species'),(1281454,1249508,'Rodent hepacivirus','species'),(1281455,1249508,'Equine hepacivirus','species'),(1281456,35296,'Bat picornavirus','species'),(1281457,374069,'Dendropsophus phlebodes','species'),(1281458,219829,'Plasmodium sp. BELL01','species'),(1281459,219829,'Plasmodium sp. CRAQUO02','species'),(1281460,219829,'Plasmodium sp. IXOFLA01','species'),(1281461,219829,'Plasmodium sp. KOKAKO01','species'),(1281462,219829,'Plasmodium sp. LALLEU02','species'),(1281463,219829,'Plasmodium sp. LICVER07','species'),(1281464,219829,'Plasmodium sp. LICVER08','species'),(1281465,219829,'Plasmodium sp. XANFLA04','species'),(1281466,547,'Enterobacter sp. M9Z','species'),(1281467,1301,'Streptococcus sp. SBC-3','species'),(1281468,1301,'Streptococcus sp. SBC-4','species'),(1281469,434308,'Boone cardiovirus','species'),(1281470,862436,'Diplopeltis','genus'),(1281471,1281470,'Diplopeltis intermedia (Gerlach, 1954)','species'),(1281472,1873,'Micromonospora sp. NEAU-lc3','species'),(1281473,2742,'Marinobacter sp. PJ-24','species'),(1281474,1827,'Rhodococcus sp. PG-4-53','species'),(1281475,662,'Vibrio sp. P14-1','species'),(1281476,469,'Acinetobacter sp. SG-3','species'),(1281477,469,'Acinetobacter sp. SG-4','species'),(1281478,400634,'Lysinibacillus sp. WJ-6','species'),(1281479,400634,'Lysinibacillus sp. WJ-7','species'),(1281480,354349,'Pseudochrobactrum sp. SG-2','species'),(1281481,286,'Pseudomonas sp. SG-1','species'),(1281482,12916,'Acidovorax sp. HME8518','species'),(1281483,469,'Acinetobacter sp. HME8514','species'),(1281484,83681,'Nonomuraea sp. ID06-A0189','species'),(1281485,1350,'Enterococcus sp. 812','species'),(1281486,1357,'Lactococcus sp. 516','species'),(1281487,1763,'Mycobacterium sp. JC188','species'),(1281488,1386,'Bacillus sp. JC191','species'),(1281489,1386,'Bacillus sp. JC192','species'),(1281490,1386,'Bacillus sp. JC193','species'),(1281491,1386,'Bacillus sp. JC194','species'),(1281492,1386,'Bacillus sp. JC195','species'),(1281493,1386,'Bacillus sp. JC196','species'),(1281494,1386,'Bacillus sp. JC197','species'),(1281495,1386,'Bacillus sp. JC198','species'),(1281496,649456,'Trioceros hanangensis','species'),(1281497,649456,'Trioceros ituriensis','species'),(1281498,1883,'Streptomyces sp. S1n1','species'),(1281499,1883,'Streptomyces sp. S1n2','species'),(1281500,1883,'Streptomyces sp. S1n3','species'),(1281501,1883,'Streptomyces sp. S1n4','species'),(1281502,1883,'Streptomyces sp. S1n5','species'),(1281503,1883,'Streptomyces sp. S1n7','species'),(1281504,1883,'Streptomyces sp. S1n11','species'),(1281505,1883,'Streptomyces sp. S1n18','species'),(1281506,1883,'Streptomyces sp. S1n20','species'),(1281507,1883,'Streptomyces sp. S1n13','species'),(1281508,1883,'Streptomyces sp. S1n21','species'),(1281509,1883,'Streptomyces sp. S1n22','species'),(1281510,1883,'Streptomyces sp. S1n23','species'),(1281511,1883,'Streptomyces sp. S1n30','species'),(1281512,1883,'Streptomyces sp. S2n2','species'),(1281513,1883,'Streptomyces sp. S2n3','species'),(1281514,1883,'Streptomyces sp. S2n4','species'),(1281515,1883,'Streptomyces sp. S2n6','species'),(1281516,1883,'Streptomyces sp. S2n22','species'),(1281517,1883,'Streptomyces sp. S2n12','species'),(1281518,1883,'Streptomyces sp. S2n27','species'),(1281519,1883,'Streptomyces sp. S2n8','species'),(1281520,1883,'Streptomyces sp. S3n5','species'),(1281521,1883,'Streptomyces sp. S3n14','species'),(1281522,1883,'Streptomyces sp. S3n22','species'),(1281523,1883,'Streptomyces sp. S3n28','species'),(1281524,1883,'Streptomyces sp. S3n29','species'),(1281525,1883,'Streptomyces sp. S4n4','species'),(1281526,1883,'Streptomyces sp. S4n10','species'),(1281527,1883,'Streptomyces sp. S4n11','species'),(1281528,1883,'Streptomyces sp. S4n17','species'),(1281529,1883,'Streptomyces sp. S4n22','species'),(1281530,1883,'Streptomyces sp. S4n23','species'),(1281531,1883,'Streptomyces sp. S4n30','species'),(1281532,1883,'Streptomyces sp. S5n27','species'),(1281533,1883,'Streptomyces sp. S6n3','species'),(1281534,1883,'Streptomyces sp. S6n6','species'),(1281535,1883,'Streptomyces sp. S6n10','species'),(1281536,1883,'Streptomyces sp. S6n19','species'),(1281537,1883,'Streptomyces sp. S6n29','species'),(1281538,1883,'Streptomyces sp. S7n3','species'),(1281539,1883,'Streptomyces sp. S7n4','species'),(1281540,1883,'Streptomyces sp. S7n5','species'),(1281541,1883,'Streptomyces sp. S7n6','species'),(1281542,1883,'Streptomyces sp. S7n7','species'),(1281543,1883,'Streptomyces sp. S7n14','species'),(1281544,1883,'Streptomyces sp. S7n19','species'),(1281545,1883,'Streptomyces sp. S7n21','species'),(1281546,1883,'Streptomyces sp. S8n15','species'),(1281547,1883,'Streptomyces sp. S8n16','species'),(1281548,1883,'Streptomyces sp. S8n21','species'),(1281549,1883,'Streptomyces sp. S8n30','species'),(1281550,1883,'Streptomyces sp. S8n36','species'),(1281551,1883,'Streptomyces sp. S9n5','species'),(1281552,1883,'Streptomyces sp. S9n14','species'),(1281553,1883,'Streptomyces sp. S9n15','species'),(1281554,1883,'Streptomyces sp. S9n28','species'),(1281555,1883,'Streptomyces sp. S9n29','species'),(1281556,1883,'Streptomyces sp. S9n30','species'),(1281557,1883,'Streptomyces sp. S1n14','species'),(1281558,1883,'Streptomyces sp. S1n19','species'),(1281559,1883,'Streptomyces sp. S1n26','species'),(1281560,1883,'Streptomyces sp. S2n7','species'),(1281561,1883,'Streptomyces sp. S2n13','species'),(1281562,1883,'Streptomyces sp. S2n16','species'),(1281563,1883,'Streptomyces sp. S2n29','species'),(1281564,1883,'Streptomyces sp. S3n9','species'),(1281565,1883,'Streptomyces sp. S3n19','species'),(1281566,1883,'Streptomyces sp. S3n26','species'),(1281567,1883,'Streptomyces sp. S4n2','species'),(1281568,1883,'Streptomyces sp. S4n27','species'),(1281569,1883,'Streptomyces sp. S5n7','species'),(1281570,1883,'Streptomyces sp. S5n23','species'),(1281571,1883,'Streptomyces sp. S5n26','species'),(1281572,1883,'Streptomyces sp. S5n29','species'),(1281573,1883,'Streptomyces sp. S6n14','species'),(1281574,1883,'Streptomyces sp. S6n24','species'),(1281575,1883,'Streptomyces sp. S7n9','species'),(1281576,1883,'Streptomyces sp. S8n38','species'),(1281577,45033,'Chorda asiatica','species'),(1281578,986106,'Acidiferrobacter sp. SPIII_3','species'),(1281579,590,'Salmonella sp. CASMBAUKKAGK2','species'),(1281580,232080,'Fusarium sp. SZMC 11474','species'),(1281581,232080,'Fusarium sp. SZMC 11475','species'),(1281582,232080,'Fusarium sp. SZMC 11527','species'),(1281583,232080,'Fusarium sp. SZMC 11528','species'),(1281584,232080,'Fusarium sp. SZMC 11477','species'),(1281585,232080,'Fusarium sp. SZMC 11478','species'),(1281586,232080,'Fusarium sp. SZMC 11479','species'),(1281587,232080,'Fusarium sp. SZMC 11480','species'),(1281588,232080,'Fusarium sp. SZMC 11516','species'),(1281589,232080,'Fusarium sp. SZMC 11481','species'),(1281590,232080,'Fusarium sp. SZMC 11529','species'),(1281591,232080,'Fusarium sp. SZMC 11483','species'),(1281592,232080,'Fusarium sp. SZMC 11484','species'),(1281593,232080,'Fusarium sp. SZMC 11517','species'),(1281594,232080,'Fusarium sp. SZMC 11530','species'),(1281595,232080,'Fusarium sp. SZMC 11485','species'),(1281596,232080,'Fusarium sp. SZMC 11518','species'),(1281597,232080,'Fusarium sp. SZMC 11531','species'),(1281598,232080,'Fusarium sp. SZMC 11486','species'),(1281599,232080,'Fusarium sp. SZMC 11532','species'),(1281600,232080,'Fusarium sp. SZMC 11533','species'),(1281601,232080,'Fusarium sp. SZMC 11534','species'),(1281602,232080,'Fusarium sp. SZMC 11535','species'),(1281603,232080,'Fusarium sp. SZMC 11487','species'),(1281604,232080,'Fusarium sp. SZMC 11488','species'),(1281605,232080,'Fusarium sp. SZMC 11489','species'),(1281606,232080,'Fusarium sp. SZMC 11519','species'),(1281607,232080,'Fusarium sp. SZMC 11520','species'),(1281608,232080,'Fusarium sp. SZMC 11536','species'),(1281609,232080,'Fusarium sp. SZMC 11490','species'),(1281610,232080,'Fusarium sp. SZMC 11537','species'),(1281611,232080,'Fusarium sp. SZMC 11521','species'),(1281612,232080,'Fusarium sp. SZMC 11494','species'),(1281613,232080,'Fusarium sp. SZMC 11495','species'),(1281614,232080,'Fusarium sp. SZMC 11522','species'),(1281615,232080,'Fusarium sp. SZMC 11498','species'),(1281616,232080,'Fusarium sp. SZMC 11500','species'),(1281617,232080,'Fusarium sp. SZMC 11538','species'),(1281618,232080,'Fusarium sp. SZMC 11502','species'),(1281619,232080,'Fusarium sp. SZMC 11523','species'),(1281620,232080,'Fusarium sp. SZMC 11539','species'),(1281621,232080,'Fusarium sp. SZMC 11540','species'),(1281622,232080,'Fusarium sp. SZMC 11504','species'),(1281623,232080,'Fusarium sp. SZMC 11505','species'),(1281624,232080,'Fusarium sp. SZMC 11541','species'),(1281625,232080,'Fusarium sp. SZMC 11506','species'),(1281626,232080,'Fusarium sp. SZMC 11542','species'),(1281627,232080,'Fusarium sp. SZMC 11524','species'),(1281628,232080,'Fusarium sp. SZMC 11543','species'),(1281629,232080,'Fusarium sp. SZMC 11508','species'),(1281630,232080,'Fusarium sp. SZMC 11547','species'),(1281631,232080,'Fusarium sp. SZMC 11548','species'),(1281632,232080,'Fusarium sp. SZMC 11511','species'),(1281633,232080,'Fusarium sp. SZMC 11512','species'),(1281634,232080,'Fusarium sp. SZMC 11544','species'),(1281635,232080,'Fusarium sp. SZMC 11513','species'),(1281636,232080,'Fusarium sp. SZMC 11545','species'),(1281637,232080,'Fusarium sp. SZMC 11546','species'),(1281638,232080,'Fusarium sp. SZMC 11514','species'),(1281639,232080,'Fusarium sp. SZMC 11525','species'),(1281640,232080,'Fusarium sp. SZMC 11515','species'),(1281641,143467,'Calumma peyrierasi','species'),(1281642,51754,'Chamaeleo anchietae','species'),(1281643,649456,'Trioceros incornutus','species'),(1281644,649456,'Trioceros laterispinis','species'),(1281645,143467,'Calumma cf. fallax KT-2013','species'),(1281646,91903,'Brookesia aff. exarmata KT-2013','species'),(1281647,179907,'Calumma parsonii cristifer','subspecies'),(1281648,7861,'Rhinobatos granulatus','species'),(1281650,681549,'Meredithia crenata','species'),(1281651,681549,'Meredithia kraftii','species'),(1281652,681549,'Meredithia sp. 1Phil','species'),(1281653,681549,'Meredithia sp. 1WA','species'),(1281654,681549,'Meredithia guiryorum','species'),(1281655,681549,'Meredithia sp. 2WA','species'),(1281656,1077404,'Psaromenia sp. 1Jeju','species'),(1281657,290425,'Advenella sp. P-10','species'),(1281658,290425,'Advenella sp. P-7','species'),(1281659,29580,'Janthinobacterium sp. S-5','species'),(1281660,407,'Methylobacterium sp. S-6','species'),(1281661,286,'Pseudomonas sp. P-2','species'),(1281662,286,'Pseudomonas sp. P-6(2013)','species'),(1281663,286,'Pseudomonas sp. S-2','species'),(1281664,286,'Pseudomonas sp. S-3','species'),(1281665,1827,'Rhodococcus sp. P-3','species'),(1281666,1827,'Rhodococcus sp. P-4','species'),(1281667,28105,'Sinorhizobium sp. S-4','species'),(1281668,89443,'fungal sp. NLEndoHerit_001_2006N1-31i','species'),(1281669,89443,'fungal sp. NLEndoHerit_002_2006N5-15L-2','species'),(1281670,89443,'fungal sp. NLEndoHerit_003_2008N3-02-3P','species'),(1281671,89443,'fungal sp. NLEndoHerit_004_2008N3-02-2E','species'),(1281672,89443,'fungal sp. NLEndoHerit_005_2008N1-02-3B','species'),(1281673,89443,'fungal sp. NLEndoHerit_006_2006N1-29A','species'),(1281674,89443,'fungal sp. NLEndoHerit_007_2008N6-09-2I','species'),(1281675,89443,'fungal sp. NLEndoHerit_008_2008N2-35-2J','species'),(1281676,89443,'fungal sp. NLEndoHerit_009_2006N4-16L','species'),(1281677,89443,'fungal sp. NLEndoHerit_010_2006N7-10G','species'),(1281678,89443,'fungal sp. NLEndoHerit_011_2008N4-05-2P','species'),(1281679,89443,'fungal sp. NLEndoHerit_012_2008N7-05-3P','species'),(1281680,89443,'fungal sp. NLEndoHerit_013_2008N3-02-2G','species'),(1281681,89443,'fungal sp. NLEndoHerit_014_2008N5-26-2N','species'),(1281682,89443,'fungal sp. NLEndoHerit_015_2006N5-05C','species'),(1281683,89443,'fungal sp. NLEndoHerit_016_2008N1-28-3E','species'),(1281684,89443,'fungal sp. NLEndoHerit_017_2008N7-06-3J','species'),(1281685,89443,'fungal sp. NLEndoHerit_018_2008N1-02-3A','species'),(1281686,89443,'fungal sp. NLEndoHerit_019_2008N3-19-2G','species'),(1281687,89443,'fungal sp. NLEndoHerit_020_2006N3-06o','species'),(1281688,89443,'fungal sp. NLEndoHerit_021_2008N7-06-3C','species'),(1281689,89443,'fungal sp. NLEndoHerit_022_2008N2-33-3G','species'),(1281690,89443,'fungal sp. NLEndoHerit_023_2008N2-12-3P','species'),(1281691,89443,'fungal sp. NLEndoHerit_024-2006N1-27J-2','species'),(1281692,89443,'fungal sp. NLEndoHerit_025_2008N1-27-3H','species'),(1281693,89443,'fungal sp. NLEndoHerit_026_2008N7-05-3N','species'),(1281694,89443,'fungal sp. NLEndoHerit_027_2008N8-05-3N','species'),(1281695,89443,'fungal sp. NLEndoHerit_028_2008N2-35-3B','species'),(1281696,89443,'fungal sp. NLEndoHerit_029_2008N4-30-2C','species'),(1281697,89443,'fungal sp. NLEndoHerit_030_2006N2-20i','species'),(1281698,89443,'fungal sp. NLEndoHerit_031_2008N1-02-3N','species'),(1281708,114727,'Influenza A virus (A/swine/Korea/CY01-04/2012(H1N1))','no rank'),(1281709,114727,'Influenza A virus (A/swine/Korea/CY01-05/2012(H1N1))','no rank'),(1281710,114727,'Influenza A virus (A/swine/Korea/CY01-06/2012(H1N1))','no rank'),(1281711,114727,'Influenza A virus (A/swine/Korea/CY11-01/2011(H1N1))','no rank'),(1281712,114727,'Influenza A virus (A/swine/Korea/CY11-02/2011(H1N1))','no rank'),(1281713,157802,'Influenza A virus (A/swine/Korea/CY02-07/2012(H3N1))','no rank'),(1281714,157802,'Influenza A virus (A/swine/Korea/CY02-08/2012(H3N1))','no rank'),(1281715,157802,'Influenza A virus (A/swine/Korea/CY03-12/2012(H3N1))','no rank'),(1281716,157802,'Influenza A virus (A/swine/Korea/CY03-13/2012(H3N1))','no rank'),(1281717,114728,'Influenza A virus (A/swine/Korea/CY03-11/2012(H1N2))','no rank'),(1281718,114728,'Influenza A virus (A/swine/Korea/CY12-03/2011(H1N2))','no rank'),(1281719,119210,'Influenza A virus (A/swine/Korea/CY02-09/2012(H3N2))','no rank'),(1281720,119210,'Influenza A virus (A/swine/Korea/CY02-10/2012(H3N2))','no rank'),(1281721,119210,'Influenza A virus (A/swine/Korea/CY03-14/2012(H3N2))','no rank'),(1281722,119210,'Influenza A virus (A/swine/Korea/CY03-15/2012(H3N2))','no rank'),(1281723,119210,'Influenza A virus (A/swine/Korea/CY03-16/2012(H3N2))','no rank'),(1281724,119210,'Influenza A virus (A/swine/Korea/CY03-17/2012(H3N2))','no rank'),(1281725,119210,'Influenza A virus (A/swine/Korea/CY03-18/2012(H3N2))','no rank'),(1281726,119210,'Influenza A virus (A/swine/Korea/CY03-19/2012(H3N2))','no rank'),(1281727,164744,'Apristurus nakayai','species'),(1281728,1281731,'Physacanthus batanganus','species'),(1281729,1281731,'Physacanthus cylindricus','species'),(1281730,1281731,'Physacanthus nematosiphon','species'),(1281731,216694,'Physacanthus','genus'),(1281733,4855,'Mortierella sp. 4019 LB2012','species'),(1281734,5475,'Candida sp. FB1-1DASP','species'),(1281735,5475,'Candida sp. H10Y','species'),(1281736,55058,'Pinus arizonica var. arizonica','varietas'),(1281737,1115832,'Pinus contorta var. latifolia','varietas'),(1281738,42064,'Pinus elliottii var. densa','varietas'),(1281739,71642,'Pinus montezumae var. montezumae','varietas'),(1281740,71645,'Pinus patula var. patula','varietas'),(1281741,219315,'Pinus pseudostrobus var. pseudostrobus','varietas'),(1281742,3347,'Pinus radiata var. binata','varietas'),(1281743,3347,'Pinus radiata var. radiata','varietas'),(1281744,139271,'Pinus georginae','species'),(1281747,562,'Escherichia coli str. Deng','no rank'),(1281748,219829,'Plasmodium sp. Donana05','species'),(1281749,219829,'Plasmodium sp. Donana08','species'),(1281750,219829,'Plasmodium sp. Donana06','species'),(1281751,219829,'Plasmodium sp. Donana07','species'),(1281752,219829,'Plasmodium sp. Donana09','species'),(1281753,1119443,'Ooctonus canadensis','species'),(1281754,1119443,'Ooctonus fuscipes','species'),(1281755,1119443,'Ooctonus hemipterus','species'),(1281756,1119443,'Ooctonus notatus','species'),(1281757,1119443,'Ooctonus occidentalis','species'),(1281758,1119443,'Ooctonus quadricarinatus','species'),(1281759,1119443,'Ooctonus silvensis','species'),(1281760,1119443,'Ooctonus vulgatus','species'),(1281761,1119443,'Ooctonus sp. JTH2','species'),(1281762,1119443,'Ooctonus sp. JTH3','species'),(1281763,1119443,'Ooctonus sp. JTH4','species'),(1281764,1119443,'Ooctonus sp. JTH5','species'),(1281765,59255,'Hysterothylacium sp. 1 HYC-2013','species'),(1281766,246284,'Mermithidae sp. 1 KCK-2013','species'),(1281767,197483,'Bacillaceae bacterium STGH','species'),(1281768,442003,'Aulocera swaha','species'),(1281769,42298,'Celastrina huegelii','species'),(1281770,596671,'Cigaritis elima','species'),(1281771,76238,'Libythea lepita','species'),(1281772,270467,'Neptis mahendra','species'),(1281773,270457,'Rapala extensa','species'),(1281774,40096,'Eogenes','genus'),(1281775,1281774,'Eogenes lesliei','species'),(1281776,114952,'Nototeredo','genus'),(1281777,1281776,'Nototeredo norvagica','species'),(1281778,492670,'Bacillus methylotrophicus SK19.001','no rank'),(1281779,358,'Agrobacterium tumefaciens str. Cherry 2E-2-2','no rank'),(1281780,65656,'Hydrogenophaga taeniospiralis CCUG 15921','no rank'),(1281781,302911,'Bifidobacterium animalis subsp. lactis Bl12','no rank'),(1281782,115114,'Teredinidae sp. WBEM135-09','species'),(1281783,115114,'Teredinidae sp. WBEM136-10','species'),(1281784,115114,'Teredinidae sp. WBEM131-09','species'),(1281785,115114,'Teredinidae sp. WBEM010-09','species'),(1281786,115114,'Teredinidae sp. WBEM009-09','species'),(1281787,115114,'Teredinidae sp. WBEM061-09','species'),(1281788,115114,'Teredinidae sp. WBEM130-09','species'),(1281789,115114,'Teredinidae sp. WBEM134-09','species'),(1281790,167798,'Sclerolinum sp. 1 SH-2013','species'),(1281791,710122,'Siphonobrachia ilyophora','species'),(1281792,710072,'Ceratina (Calloceratina) sp. Panama 258','species'),(1281794,236012,'Ceratina (Ceratinidia) sp. Iriomote 305','species'),(1281795,236012,'Ceratina (Ceratinidia) sp. Iriomote 306','species'),(1281796,236012,'Ceratina (Ceratinidia) sp. Japan 308','species'),(1281797,236012,'Ceratina (Ceratinidia) sp. Laos 302','species'),(1281798,236012,'Ceratina (Ceratinidia) sp. Thailand 312','species'),(1281799,236012,'Ceratina (Ceratinidia) sp. Thailand 313','species'),(1281800,236012,'Ceratina (Ceratinidia) sp. Thailand 314','species'),(1281802,236011,'Ceratina (Neoceratina) sp. Samoa 268','species'),(1281803,1281811,'Ceratina (Protopithitis) sp. Kenya','species'),(1281804,236025,'Ceratina (Zadontomerus) sp. Belize 291','species'),(1281805,236025,'Ceratina (Zadontomerus) sp. Belize 292','species'),(1281806,236025,'Ceratina (Zadontomerus) sp. Belize 296','species'),(1281807,236025,'Ceratina (Zadontomerus) sp. Belize C291','species'),(1281808,236025,'Ceratina (Zadontomerus) sp. Belize C292','species'),(1281809,236025,'Ceratina (Zadontomerus) sp. Belize D296','species'),(1281810,1279,'Staphylococcus sp. WL1','species'),(1281811,78173,'Protopithitis','subgenus'),(1281812,710072,'Ceratina mexicana','species'),(1281813,710053,'Ceratina aurivirdis','species'),(1281814,710056,'Ceratina chalybea','species'),(1281816,710056,'Ceratina dallatorreana','species'),(1281817,710056,'Ceratina ferghanica','species'),(1281819,236025,'Ceratina acantha','species'),(1281820,38543,'Kappaphycus sp. VYT-2013a','species'),(1281821,71496,'Placida sp. 1 NY-2013','species'),(1281822,4875,'Glomus sp. DAOM 240422','species'),(1281823,115114,'Teredinidae sp. WBET135-09','species'),(1281824,115114,'Teredinidae sp. WBET136-10','species'),(1281825,115114,'Teredinidae sp. WBET131-09','species'),(1281826,115114,'Teredinidae sp. WBET010-09','species'),(1281827,115114,'Teredinidae sp. WBET009-09','species'),(1281828,115114,'Teredinidae sp. WBET061-09','species'),(1281829,115114,'Teredinidae sp. WBET130-09','species'),(1281830,115114,'Teredinidae sp. WBET134-09','species'),(1281831,32008,'Burkholderia sp. mpa3.1','species'),(1281832,59732,'Chryseobacterium sp. UV-B1','species'),(1281833,5531,'Myrothecium sp. M10-GM-111','species'),(1281834,5531,'Myrothecium sp. M11-GM-123','species'),(1281835,5531,'Myrothecium sp. M12-GM-130','species'),(1281836,5531,'Myrothecium sp. M13-GM-345','species'),(1281837,5531,'Myrothecium sp. M14-GM-367','species'),(1281838,5531,'Myrothecium sp. M15-GM-368','species'),(1281839,5531,'Myrothecium sp. M16-GM-369','species'),(1281840,5531,'Myrothecium sp. M6-CA-301','species'),(1281841,5531,'Myrothecium sp. M7-CA-302','species'),(1281842,5531,'Myrothecium sp. M8-CA-305','species'),(1281843,5531,'Myrothecium sp. M9-CA-360','species'),(1281844,34451,'Cortinarius sp. DAO-2013','species'),(1281845,53246,'Pseudoalteromonas sp. ANT 178','species'),(1281847,125413,'Lepanthes platysepala','species'),(1281848,1053643,'Pabstiella hypnicola','species'),(1281849,1053643,'Pabstiella wacketii','species'),(1281850,38147,'Pleurothallis sijmii','species'),(1281851,38147,'Pleurothallis silvae-pacis','species'),(1281853,125546,'Stelis adrianae','species'),(1281854,125546,'Stelis allenii','species'),(1281855,125546,'Stelis atwoodii','species'),(1281856,125546,'Stelis cobanensis','species'),(1281857,125546,'Stelis cylindrata','species'),(1281858,125546,'Stelis cypripedioides','species'),(1281859,125546,'Stelis galeata','species'),(1281860,125546,'Stelis glomerosa','species'),(1281861,125546,'Stelis kefersteiniana','species'),(1281862,125546,'Stelis multirostris','species'),(1281863,125546,'Stelis nexipous','species'),(1281864,125546,'Stelis pachyglossa','species'),(1281865,125546,'Stelis platystylis','species'),(1281866,125546,'Stelis segoviensis','species'),(1281867,1350,'Enterococcus sp. AGB-1','species'),(1281868,58562,'Arcyptera fusca fusca','subspecies'),(1281869,13008,'Chorthippus fallax','species'),(1281870,13008,'Chorthippus louguanensis','species'),(1281871,13008,'Chorthippus qingzangensis','species'),(1281872,122966,'Euchorthippus cheui','species'),(1281873,122966,'Euchorthippus vittatus','species'),(1281874,355398,'Ptygonotus semenovi','species'),(1281875,1281874,'Ptygonotus semenovi antennatus','subspecies'),(1281876,355409,'Stenobothrus nigromaculatus nigromaculatus','subspecies'),(1281877,215035,'Ceracris sp. n. 1 YFW-2013','species'),(1281878,13008,'Chorthippus sp. n. 1 YFW-2013','species'),(1281879,58536,'Eremippus','genus'),(1281880,1281879,'Eremippus persicus','species'),(1281881,58536,'Saxetophilus','genus'),(1281882,1281881,'Saxetophilus gansuensis','species'),(1281883,1281879,'Eremippus sp. n. 1 YFW-2013','species'),(1281884,125546,'Stelis lankesteri','species'),(1281885,35814,'Bordetella holmesii H558','no rank'),(1281886,1817,'Nocardia sp. FGN46','species'),(1281887,1817,'Nocardia sp. FMN03','species'),(1281888,1817,'Nocardia sp. NEA44','species'),(1281889,1281896,'Dracontia sp. AK4604a','species'),(1281890,1281896,'Dracontia sp. AK4604b','species'),(1281891,1281896,'Dracontia sp. DB7698','species'),(1281892,38147,'Pleurothallis sp. DB8775','species'),(1281893,125546,'Stelis aff. pompalis AK4076','species'),(1281894,125546,'Stelis aff. segoviensis DB8099','species'),(1281895,125546,'Stelis aff. segoviensis AK4844','species'),(1281896,158409,'Dracontia','genus'),(1281897,163313,'Hazenia broadyi','species'),(1281899,43938,'Pseudendoclonium printzii','species'),(1281900,1280832,'Phaeomarinomonas mediterranea M15O_3','no rank'),(1281901,139077,'Mucidula mucida subsp. venosolamellata','subspecies'),(1281902,204434,'Blastocatella','genus'),(1281904,44615,'Gymnohydnotrya','genus'),(1281905,1281904,'Gymnohydnotrya australiana','species'),(1281906,1281904,'Gymnohydnotrya echinulata','species'),(1281908,1281910,'Underwoodia singeri','species'),(1281910,33159,'Underwoodia','genus'),(1281915,525204,'Bragasellus comasi','species'),(1281918,525204,'Bragasellus cortesi','species'),(1281919,525204,'Bragasellus escolai','species'),(1281920,525204,'Bragasellus frontellum','species'),(1281922,525204,'Bragasellus lagari','species'),(1281923,525204,'Bragasellus lagarioides','species'),(1281925,525204,'Bragasellus molinai','species'),(1281928,525204,'Bragasellus rouchi','species'),(1281930,525204,'Bragasellus stocki','species'),(1281931,63228,'Proasellus acutianus','species'),(1281934,63228,'Proasellus albigensis','species'),(1281936,63228,'Proasellus amiterninus','species'),(1281937,63228,'Proasellus anophtalmus','species'),(1281938,63228,'Proasellus aquaecalidae','species'),(1281939,63228,'Proasellus aragonensis','species'),(1281940,63228,'Proasellus arthrodilus','species'),(1281942,63228,'Proasellus barduanii','species'),(1281944,63228,'Proasellus bellesi','species'),(1281945,63228,'Proasellus beroni','species'),(1281946,63228,'Proasellus beticus','species'),(1281947,63228,'Proasellus boui','species'),(1281948,63228,'Proasellus cantabricus','species'),(1281949,63228,'Proasellus cavaticus','species'),(1281950,63228,'Proasellus chappuisi','species'),(1281951,63228,'Proasellus chauvini','species'),(1281952,63228,'Proasellus claudei','species'),(1281953,63228,'Proasellus coiffaiti','species'),(1281955,63228,'Proasellus comasi','species'),(1281959,63228,'Proasellus deminutus','species'),(1281960,63228,'Proasellus dianae','species'),(1281961,63228,'Proasellus ebrensis','species'),(1281963,63228,'Proasellus escolai','species'),(1281964,63228,'Proasellus espanoli','species'),(1281967,63228,'Proasellus faesulanus','species'),(1281968,63228,'Proasellus franciscoloi','species'),(1281973,63228,'Proasellus grafi','species'),(1281974,63228,'Proasellus granadensis','species'),(1281975,63228,'Proasellus guipuzcoensis','species'),(1281977,63228,'Proasellus hercegovinensis','species'),(1281978,63228,'Proasellus hermallensis','species'),(1281981,63228,'Proasellus ibericus','species'),(1281983,63228,'Proasellus intermedius','species'),(1281984,63228,'Proasellus istrianus','species'),(1281986,63228,'Proasellus jaloniacus','species'),(1281987,63228,'Proasellus karamani','species'),(1281988,63228,'Proasellus lagari','species'),(1281989,63228,'Proasellus lescherae','species'),(1281991,63228,'Proasellus ligusticus','species'),(1281994,63228,'Proasellus lusitanicus','species'),(1281998,63228,'Proasellus margalefi','species'),(1282000,63228,'Proasellus meijersae','species'),(1282001,63228,'Proasellus meridianus','species'),(1282002,63228,'Proasellus micropectinatus','species'),(1282003,63228,'Proasellus minoicus','species'),(1282004,63228,'Proasellus monodi','species'),(1282008,63228,'Proasellus navarrensis','species'),(1282009,63228,'Proasellus nolli','species'),(1282012,63228,'Proasellus ortizi','species'),(1282013,63228,'Proasellus oviedensis','species'),(1282015,63228,'Proasellus parvulus','species'),(1282017,63228,'Proasellus pavani','species'),(1282022,63228,'Proasellus pribenicensis','species'),(1282023,63228,'Proasellus racovitzai','species'),(1282024,63228,'Proasellus rectangulatus','species'),(1282025,63228,'Proasellus rectus','species'),(1282026,63228,'Proasellus rouchi','species'),(1282027,63228,'Proasellus ruffoi','species'),(1282030,63228,'Proasellus slovenicus','species'),(1282031,63228,'Proasellus solanasi','species'),(1282033,63228,'Proasellus spelaeus','species'),(1282035,63228,'Proasellus stocki','species'),(1282036,63228,'Proasellus strouhali','species'),(1282037,63228,'Proasellus synaselloides','species'),(1282039,63228,'Proasellus valdensis','species'),(1282040,63228,'Proasellus vandeli','species'),(1282044,63228,'Proasellus vulgaris','species'),(1282045,63228,'Proasellus walteri','species'),(1282048,525204,'Bragasellus peltatus','species'),(1282049,63228,'Proasellus assaforensis','species'),(1282051,44635,'Dingleya sp. 1 GB-2013','species'),(1282052,44635,'Dingleya sp. 2 GB-2013','species'),(1282053,44635,'Dingleya sp. 3 GB-2013','species'),(1282054,44635,'Dingleya sp. 4 GB-2013','species'),(1282055,44641,'Labyrinthomyces sp. 1 GB-2013','species'),(1282056,44641,'Labyrinthomyces sp. 2 GB-2013','species'),(1282057,44641,'Labyrinthomyces sp. 3 GB-2013','species'),(1282058,44637,'Reddellomyces sp. 1 GB-2013','species'),(1282059,44637,'Reddellomyces sp. 2 GB-2013','species'),(1282060,44637,'Reddellomyces sp. 3 GB-2013','species'),(1282061,44637,'Reddellomyces sp. 4 GB-2013','species'),(1282062,44637,'Reddellomyces sp. 5 GB-2013','species'),(1282063,36048,'Tuber aff. indicum A GB-2013','species'),(1282064,36048,'Tuber aff. indicum B GB-2013','species'),(1282065,36048,'Tuber sp. 13','species'),(1282066,36048,'Tuber sp. 33','species'),(1282067,36048,'Tuber sp. 38','species'),(1282068,36048,'Tuber sp. 42','species'),(1282069,36048,'Tuber sp. 57','species'),(1282070,36048,'Tuber sp. 60','species'),(1282071,36048,'Tuber sp. 65','species'),(1282072,36048,'Tuber sp. 70','species'),(1282073,36048,'Tuber sp. 79','species'),(1282074,36048,'Tuber sp. 80','species'),(1282075,36048,'Tuber sp. 81','species'),(1282076,244730,'Tuberaceae sp. 1 GB-2013','species'),(1282077,244730,'Tuberaceae sp. 2 GB-2013','species'),(1282078,1281910,'Underwoodia cf. singeri MES161','species'),(1282079,44628,'Balsamia cf. setchellii MES84','species'),(1282080,44628,'Balsamia cf. setchellii SRC395','species'),(1282081,44628,'Balsamia cf. setchellii SRC868','species'),(1282082,676146,'Nothojafnea cf. thaxteri N10','species'),(1282083,173,'Leptospira interrogans serovar Fortbragg','no rank'),(1282084,89443,'fungal sp. P5M4_5a','species'),(1282085,89443,'fungal sp. R8M8_7x','species'),(1282086,89443,'fungal sp. L_C02','species'),(1282087,89443,'fungal sp. L_C04','species'),(1282088,50451,'Arabis allionii','species'),(1282089,50451,'Arabis androsacea','species'),(1282090,50451,'Arabis ariana','species'),(1282091,50451,'Arabis beirana','species'),(1282092,50451,'Arabis doumetii','species'),(1282093,50451,'Arabis erubescens','species'),(1282094,78191,'Arabis hirsuta var. nipponica','varietas'),(1282095,50451,'Arabis karategina','species'),(1282096,50451,'Arabis nuristanica','species'),(1282097,571364,'Arabis planisiliqua subsp. planisiliqua','subspecies'),(1282098,50451,'Arabis popovii','species'),(1282099,50451,'Arabis saxicola','species'),(1282100,50451,'Arabis sudetica','species'),(1282101,50451,'Arabis surculosa','species'),(1282102,1076948,'Aubrieta canescens subsp. canescens','subspecies'),(1282103,81983,'Aubrieta columnae','species'),(1282104,1282103,'Aubrieta columnae subsp. columnae','subspecies'),(1282105,81983,'Aubrieta erubescens','species'),(1282106,81983,'Aubrieta glabrescens','species'),(1282107,81983,'Aubrieta gracilis','species'),(1282108,81983,'Aubrieta libanotica','species'),(1282109,81983,'Aubrieta olympica','species'),(1282110,81983,'Aubrieta pinardii','species'),(1282111,81983,'Aubrieta scardica','species'),(1282112,81983,'Aubrieta scyria','species'),(1282113,81983,'Aubrieta thessala','species'),(1282114,359819,'Baimashania wangii','species'),(1282115,87301,'Draba beltranii','species'),(1282116,87301,'Draba bifurcata','species'),(1282117,87301,'Draba heilii','species'),(1282118,87301,'Draba ossetica','species'),(1282119,87301,'Draba primuloides','species'),(1282120,87301,'Draba rectifructa','species'),(1282121,63228,'Proasellus aff. escolai Henry & Magniez, 1982','species'),(1282122,63228,'Proasellus aff. lagari Henry & Magniez, 1982','species'),(1282123,63228,'Proasellus sp. n. Alviela','species'),(1282124,63228,'Proasellus sp. n. Aquamalas Pontones','species'),(1282125,63228,'Proasellus sp. n. Aquerreta','species'),(1282126,63228,'Proasellus sp. n. Boreon','species'),(1282127,63228,'Proasellus sp. n. Cantarana','species'),(1282128,63228,'Proasellus sp. n. Lentegi','species'),(1282129,63228,'Proasellus sp. n. Maglia','species'),(1282130,63228,'Proasellus sp. n. Martino','species'),(1282131,63228,'Proasellus sp. n. Mazandaran','species'),(1282132,63228,'Proasellus sp. n. Mescla','species'),(1282133,63228,'Proasellus sp. n. Pesio Santa Anna','species'),(1282134,63228,'Proasellus sp. n. Sanguiniere','species'),(1282135,63228,'Proasellus sp. n. Sospel','species'),(1282136,63228,'Proasellus sp. n. Verclause','species'),(1282137,63228,'Proasellus sp. type locality of P. gourbaultae','species'),(1282138,525216,'Synasellus sp. n. Aboim','species'),(1282139,525216,'Synasellus sp. n. Los Tojos','species'),(1282140,3700,'Pseudodraba','tribe'),(1282141,1282140,'Pseudodraba hystrix','species'),(1282142,50451,'Arabis ferdinandi-coburgii','species'),(1282143,142547,'Caecidotea kenki','species'),(1282144,525206,'Chthonasellus bodoni','species'),(1282145,525209,'Gallasellus heilyi','species'),(1282146,525186,'Magniezia gardei','species'),(1282147,157067,'Stenasellus breuili','species'),(1282148,157067,'Stenasellus buili','species'),(1282149,157067,'Stenasellus galhanoae','species'),(1282150,525216,'Synasellus bragaianus','species'),(1282151,525216,'Synasellus meijersae','species'),(1282152,469,'Acinetobacter sp. DL5.8','species'),(1282153,469,'Acinetobacter sp. HD1.12','species'),(1282154,469,'Acinetobacter sp. HD4.8','species'),(1282155,469,'Acinetobacter sp. HD5.2','species'),(1282156,469,'Acinetobacter sp. HD5.3','species'),(1282157,469,'Acinetobacter sp. KR4.12','species'),(1282158,469,'Acinetobacter sp. KR4.15','species'),(1282159,469,'Acinetobacter sp. KR4.3','species'),(1282160,469,'Acinetobacter sp. KR4.5','species'),(1282161,469,'Acinetobacter sp. KR4.7','species'),(1282162,469,'Acinetobacter sp. KR5.8','species'),(1282163,469,'Acinetobacter sp. SR5.2','species'),(1282164,469,'Acinetobacter sp. SR5.3','species'),(1282165,469,'Acinetobacter sp. SR5.5','species'),(1282166,642,'Aeromonas sp. DL2.2','species'),(1282167,642,'Aeromonas sp. DL3.2','species'),(1282168,642,'Aeromonas sp. DL5.5','species'),(1282169,642,'Aeromonas sp. KR3.1','species'),(1282170,642,'Aeromonas sp. KR3.3','species'),(1282171,642,'Aeromonas sp. KR4.4','species'),(1282172,642,'Aeromonas sp. KR5.4','species'),(1282173,642,'Aeromonas sp. KR5.7','species'),(1282174,642,'Aeromonas sp. SR1.2','species'),(1282175,642,'Aeromonas sp. SR3.2','species'),(1282176,642,'Aeromonas sp. SR3.3','species'),(1282177,642,'Aeromonas sp. SR3.4','species'),(1282178,642,'Aeromonas sp. SR4.10','species'),(1282179,642,'Aeromonas sp. SR4.11','species'),(1282180,642,'Aeromonas sp. SR5.11','species'),(1282181,1386,'Bacillus sp. HD5.5','species'),(1282182,1386,'Bacillus sp. KR5.10','species'),(1282183,1386,'Bacillus sp. SR2.1','species'),(1282184,1386,'Bacillus sp. SR5.10','species'),(1282185,32008,'Burkholderia sp. DL4.5','species'),(1282186,544,'Citrobacter sp. DL4.2','species'),(1282187,544,'Citrobacter sp. HD4.9','species'),(1282188,544,'Citrobacter sp. SR4.7','species'),(1282189,283,'Comamonas sp. DL1.11','species'),(1282190,283,'Comamonas sp. KR1.10','species'),(1282191,283,'Comamonas sp. KR5.5','species'),(1282192,547,'Enterobacter sp. DL4.3','species'),(1282193,547,'Enterobacter sp. DL4.6','species'),(1282194,547,'Enterobacter sp. DL4.7','species'),(1282195,547,'Enterobacter sp. DL5.1','species'),(1282196,547,'Enterobacter sp. DL5.6','species'),(1282197,547,'Enterobacter sp. HD1.9','species'),(1282198,547,'Enterobacter sp. HD4.3','species'),(1282199,547,'Enterobacter sp. KR1.8','species'),(1282200,547,'Enterobacter sp. KR4.2','species'),(1282201,547,'Enterobacter sp. KR5.2','species'),(1282202,547,'Enterobacter sp. KR5.3','species'),(1282203,547,'Enterobacter sp. KR5.9','species'),(1282204,547,'Enterobacter sp. SR1.1','species'),(1282205,547,'Enterobacter sp. SR1.5','species'),(1282206,547,'Enterobacter sp. SR2.2','species'),(1282207,547,'Enterobacter sp. SR2.3','species'),(1282208,547,'Enterobacter sp. SR2.4','species'),(1282209,547,'Enterobacter sp. SR5.7','species'),(1282210,570,'Klebsiella sp. DL2.1','species'),(1282211,570,'Klebsiella sp. DL2.3','species'),(1282212,570,'Klebsiella sp. DL4.1','species'),(1282213,570,'Klebsiella sp. DL5.4','species'),(1282214,570,'Klebsiella sp. HD3.2','species'),(1282215,570,'Klebsiella sp. HD4.1','species'),(1282216,570,'Klebsiella sp. HD4.5','species'),(1282217,570,'Klebsiella sp. HD4.7','species'),(1282218,570,'Klebsiella sp. HD5.4','species'),(1282219,570,'Klebsiella sp. KR3.4','species'),(1282220,570,'Klebsiella sp. KR4.14','species'),(1282221,570,'Klebsiella sp. SR1.6','species'),(1282222,570,'Klebsiella sp. SR5.4','species'),(1282223,1649,'Kurthia sp. HD4.14','species'),(1282224,1649,'Kurthia sp. HD4.16','species'),(1282225,583,'Proteus sp. DL4.8','species'),(1282226,583,'Proteus sp. DL4.9','species'),(1282227,583,'Proteus sp. HD5.6','species'),(1282228,583,'Proteus sp. HD5.7','species'),(1282229,583,'Proteus sp. HD5.8','species'),(1282230,583,'Proteus sp. KR4.13','species'),(1282231,583,'Proteus sp. KR5.6','species'),(1282232,583,'Proteus sp. SR4.12','species'),(1282233,583,'Proteus sp. SR4.13','species'),(1282234,583,'Proteus sp. SR4.14','species'),(1282235,583,'Proteus sp. SR4.15','species'),(1282236,583,'Proteus sp. SR4.16','species'),(1282237,583,'Proteus sp. SR4.4','species'),(1282238,583,'Proteus sp. SR4.5','species'),(1282239,583,'Proteus sp. SR4.6','species'),(1282240,586,'Providencia sp. KR4.1','species'),(1282241,286,'Pseudomonas sp. DL2.4','species'),(1282242,286,'Pseudomonas sp. DL4.4','species'),(1282243,286,'Pseudomonas sp. DL5.2','species'),(1282244,286,'Pseudomonas sp. DL5.7','species'),(1282245,286,'Pseudomonas sp. HD2.1','species'),(1282246,286,'Pseudomonas sp. HD3.1','species'),(1282247,286,'Pseudomonas sp. HD4.4','species'),(1282248,286,'Pseudomonas sp. KR1.13','species'),(1282249,286,'Pseudomonas sp. KR2.2','species'),(1282250,286,'Pseudomonas sp. KR3.2','species'),(1282251,286,'Pseudomonas sp. KR4.10','species'),(1282252,286,'Pseudomonas sp. KR4.6','species'),(1282253,286,'Pseudomonas sp. SR1.3','species'),(1282254,286,'Pseudomonas sp. SR1.4','species'),(1282255,286,'Pseudomonas sp. SR3.1','species'),(1282256,286,'Pseudomonas sp. SR4.8','species'),(1282257,662,'Vibrio sp. DL3.1','species'),(1282258,49928,'bacterium HD2.3','species'),(1282259,49928,'bacterium KR2.4','species'),(1282260,124745,'Corynorhinus townsendii australis','subspecies'),(1282261,12916,'Acidovorax sp. KR4.9','species'),(1282262,579,'Kluyvera sp. SR5.1','species'),(1282263,413496,'Cronobacter sp. KR4.8','species'),(1282264,528,'Ochrobactrum sp. HD4.6','species'),(1282265,48605,'Clathromorphum nereostratum','species'),(1282266,35169,'Corallina melobesioides','species'),(1282267,48954,'Lithophyllum grumosum','species'),(1282268,48947,'Spongites decipiens','species'),(1282269,48947,'Spongites discoidea','species'),(1282270,48947,'Spongites sp. PWG-2013a','species'),(1282272,1573176,'Caloboletus firmus','species'),(1282273,5369,'Boletus flavoruber','species'),(1282276,889442,'Retiboletus ornatipes','species'),(1282282,388831,'Porphyrellus novae-zelandiae','species'),(1282283,399097,'Leptolyngbya saxicola LEGE 06133','no rank'),(1282284,44887,'Pseudanabaenaceae cyanobacterium LEGE 06148','species'),(1282285,102231,'cf. Gloeocapsa sp. LEGE 06192','species'),(1282286,416001,'Nodosolinea nodulosa LEGE 06191','no rank'),(1282287,106841,'Cryptococcus sp. BR7-1AI','species'),(1282288,5475,'Candida aff. aaseri H1ASP','species'),(1282289,45793,'Sporopachydermia sp. EXUDATO M','species'),(1282290,70211,'Cephalozia sp. C82d','species'),(1282291,70211,'Cephalozia affinis','species'),(1282292,41847,'Scapania obscura','species'),(1282293,59753,'Alcanivorax sp. EM168','species'),(1282294,246875,'Algoriphagus sp. EM198','species'),(1282295,246875,'Algoriphagus sp. EM200','species'),(1282296,246875,'Algoriphagus sp. EM208','species'),(1282297,41275,'Brevundimonas sp. EM171','species'),(1282298,577469,'Demequina sp. EM190','species'),(1282299,1041,'Erythrobacter sp. EM203','species'),(1282300,274591,'Hoeflea sp. EM170','species'),(1282301,274591,'Hoeflea sp. EM181','species'),(1282302,274591,'Hoeflea sp. EM186','species'),(1282303,252356,'Maribacter sp. EM176','species'),(1282304,252356,'Maribacter sp. EM185','species'),(1282305,252356,'Maribacter sp. EM188','species'),(1282306,252356,'Maribacter sp. EM191','species'),(1282307,252356,'Maribacter sp. EM192','species'),(1282308,252356,'Maribacter sp. EM201','species'),(1282309,33882,'Microbacterium sp. EM173','species'),(1282310,302485,'Phaeobacter sp. EM183','species'),(1282311,286,'Pseudomonas sp. EM169','species'),(1282312,286,'Pseudomonas sp. EM172','species'),(1282313,286,'Pseudomonas sp. EM174','species'),(1282314,286,'Pseudomonas sp. EM182','species'),(1282315,286,'Pseudomonas sp. EM184','species'),(1282316,286,'Pseudomonas sp. EM187','species'),(1282317,286,'Pseudomonas sp. EM189','species'),(1282318,286,'Pseudomonas sp. EM193','species'),(1282319,286,'Pseudomonas sp. EM197','species'),(1282320,286,'Pseudomonas sp. EM199','species'),(1282321,286,'Pseudomonas sp. EM204','species'),(1282322,286,'Pseudomonas sp. EM205','species'),(1282323,286,'Pseudomonas sp. EM207','species'),(1282324,286,'Pseudomonas sp. EM209','species'),(1282325,286,'Pseudomonas sp. EM210','species'),(1282326,286,'Pseudomonas sp. EM211','species'),(1282327,286,'Pseudomonas sp. EM212','species'),(1282328,1827,'Rhodococcus sp. EM177','species'),(1282329,1827,'Rhodococcus sp. EM178','species'),(1282330,1827,'Rhodococcus sp. EM206','species'),(1282331,22,'Shewanella sp. EM175','species'),(1282332,22,'Shewanella sp. EM179','species'),(1282334,165697,'Sphingopyxis sp. EM195','species'),(1282335,168934,'Thalassospira sp. EM196','species'),(1282336,168934,'Thalassospira sp. EM202','species'),(1282337,37314,'Lepiota viridigleba','species'),(1282338,114727,'Influenza A virus (A/Guangzhou/GIRD74/2010(H1N1))','no rank'),(1282339,883870,'Erythrocharax','genus'),(1282340,1282339,'Erythrocharax altipinnis','species'),(1282341,35247,'Macropodid herpesvirus 4','species'),(1282342,621278,'Hepatitis B virus subgenotype A3/genotype E','no rank'),(1282344,1386,'Bacillus sp. 1ss','species'),(1282345,286,'Pseudomonas sp. EM180','species'),(1282346,119210,'Influenza A virus (A/swine/France/59-120031/2012(H3N2))','no rank'),(1282347,191214,'Alcanivorax sp. enrichment culture clone DWHEX05','species'),(1282348,130346,'Alteromonas sp. enrichment culture clone SWPHE06','species'),(1282349,114842,'Colwellia sp. enrichment culture clone SWPHE03','species'),(1282350,172193,'Cycloclasticus sp. enrichment culture clone SWNAP12','species'),(1282351,98160,'Marinobacter sp. enrichment culture clone DWHEX95','species'),(1282352,1827,'Rhodococcus sp. BYV50','species'),(1282353,71817,'Anomala vulcanicola','species'),(1282354,1091165,'Tefennia','genus'),(1282355,1282354,'Tefennia tefennica','species'),(1282356,200451,'Pseudomonas poae RE*1-1-14','no rank'),(1282357,623,'Shigella flexneri 2003036','no rank'),(1282358,623,'Shigella flexneri Shi06HN006','no rank'),(1282359,83334,'Escherichia coli O157:H7 str. EC1825','no rank'),(1282360,76890,'Asticcacaulis sp. AC460','species'),(1282361,76890,'Asticcacaulis sp. AC402','species'),(1282362,76890,'Asticcacaulis sp. AC466','species'),(1282363,76890,'Asticcacaulis sp. YBE204','species'),(1282364,644,'Aeromonas hydrophila E1','no rank'),(1282365,644,'Aeromonas hydrophila E2','no rank'),(1282366,1386,'Bacillus sp. TJTB13','species'),(1282367,1386,'Bacillus sp. TJTB14','species'),(1282368,1386,'Bacillus sp. TJTB17','species'),(1282369,1386,'Bacillus sp. TJTB18','species'),(1282370,1386,'Bacillus sp. TJTB19','species'),(1282371,1386,'Bacillus sp. TJTB2','species'),(1282372,1386,'Bacillus sp. TJTB22','species'),(1282373,1386,'Bacillus sp. TJTB23','species'),(1282374,1386,'Bacillus sp. TJTB24','species'),(1282375,1386,'Bacillus sp. TJTB25','species'),(1282376,1386,'Bacillus sp. TJTB27','species'),(1282377,1386,'Bacillus sp. TJTB28','species'),(1282378,1386,'Bacillus sp. TJTB31','species'),(1282379,1386,'Bacillus sp. TJTB33','species'),(1282380,1386,'Bacillus sp. TJTB34','species'),(1282381,1386,'Bacillus sp. TJTB36','species'),(1282382,1386,'Bacillus sp. TJTB37','species'),(1282383,1386,'Bacillus sp. TJTB40','species'),(1282384,1386,'Bacillus sp. TJTB5','species'),(1282385,1386,'Bacillus sp. TJTB53','species'),(1282386,1386,'Bacillus sp. TJTB58','species'),(1282387,1386,'Bacillus sp. TJTB7','species'),(1282388,1386,'Bacillus sp. TJTB72','species'),(1282389,1386,'Bacillus sp. TJTB73','species'),(1282390,1386,'Bacillus sp. TJTB74','species'),(1282391,157226,'Jeotgalibacillus sp. TJTB26','species'),(1282392,157226,'Jeotgalibacillus sp. TJTB61','species'),(1282393,157226,'Jeotgalibacillus sp. TJTB66','species'),(1282394,157226,'Jeotgalibacillus sp. TJTB68','species'),(1282395,157226,'Jeotgalibacillus sp. TJTB75','species'),(1282396,182709,'Oceanobacillus sp. TJTB10','species'),(1282397,182709,'Oceanobacillus sp. TJTB15','species'),(1282398,182709,'Oceanobacillus sp. TJTB54','species'),(1282399,182709,'Oceanobacillus sp. TJTB56','species'),(1282400,182709,'Oceanobacillus sp. TJTB69','species'),(1282401,49928,'bacterium TJTB12','species'),(1282402,49928,'bacterium TJTB3','species'),(1282403,1883,'Streptomyces sp. gAct4','species'),(1282404,323620,'Shinella sp. DNEB6','species'),(1282405,326176,'Hippeastrum chlorotic ringspot virus','species'),(1282406,469,'Acinetobacter sp. ASL12','species'),(1282407,547,'Enterobacter sp. ADH302','species'),(1282408,561,'Escherichia sp. ASG34','species'),(1282409,1298,'Deinococcus sp. HME8654','species'),(1282410,89966,'Hymenobacter sp. HME8534','species'),(1282411,163475,'Pseudodiaptomus aurivillii','species'),(1282412,149698,'Massilia sp. HME8620','species'),(1282413,44249,'Paenibacillus sp. HME8766','species'),(1282414,662,'Vibrio sp. HME8805','species'),(1282415,629,'Yersinia sp. HME8608','species'),(1282416,42244,'Macrobiotus cf. harmsworthi EABP-2013','species'),(1282417,145161,'Vertigo pusilla','species'),(1282418,988119,'Gynaephora menyuanensis','species'),(1282419,195599,'Citharichthys cornutus','species'),(1282421,114727,'Influenza A virus (A/swine/Nebraska/A01442141/2012(H1N1))','no rank'),(1282422,490041,'Norovirus Hu/GII.3/GZ2010-L63/Guangzhou/CHN/2010','no rank'),(1282423,489821,'Norovirus Hu/GII.4/GZ2010-L26/Guangzhou/CHN/2010','no rank'),(1282424,489821,'Norovirus Hu/GII.4/GZ2010-L32/Guangzhou/CHN/2010','no rank'),(1282425,489821,'Norovirus Hu/GII.4/GZ2010-L87/Guangzhou/CHN/2011','no rank'),(1282426,489821,'Norovirus Hu/GII.4/GZ2010-L88/Guangzhou/CHN/2011','no rank'),(1282427,489821,'Norovirus Hu/GII.4/GZ2010-L91/Guangzhou/CHN/2011','no rank'),(1282428,499193,'Norovirus Hu/GII.6/GZ2010-L1/Guangzhou/CHN/2010','no rank'),(1282429,499193,'Norovirus Hu/GII.6/GZ2010-L72/Guangzhou/CHN/2010','no rank'),(1282430,499193,'Norovirus Hu/GII.6/GZ2010-L96/Guangzhou/CHN/2011','no rank'),(1282431,490044,'Norovirus Hu/GII.b/GZ2010-L63/Guangzhou/CHN/2010','no rank'),(1282432,13820,'Pteris confusa','species'),(1282433,13820,'Pteris multiaurita','species'),(1282434,13820,'Pteris ottaria','species'),(1282435,27980,'Ameson pulvis','species'),(1282436,108599,'Solicorynespora','genus'),(1282437,1282436,'Solicorynespora sp. MHR-2013','species'),(1282438,61653,'Methylopila sp. 2395A','species'),(1282439,265,'Paracoccus sp. S3','species'),(1282440,99,'Ancylobacter sp. S15','species'),(1282441,228014,'Hepatozoon sp. DDML-2013a','species'),(1282442,83554,'Chlamydia psittaci RTH','no rank'),(1282443,35342,'Cyanoramphus nest associated circular X DNA virus','species'),(1282444,35342,'Cyanoramphus nest associated circular K DNA virus','species'),(1282445,129045,'Dermogenys sp. MDB-2013','species'),(1282446,129047,'Hemirhamphodon sp. MDB-2013','species'),(1282447,129053,'Nomorhamphus sp. MDB-2013','species'),(1282448,131628,'Zenarchopterus sp. MDB-2013','species'),(1282449,64644,'Actinomucor sp. BESC15c','species'),(1282450,217277,'Agaricomycetes sp. BESC103q','species'),(1282451,217277,'Agaricomycetes sp. BESC103t','species'),(1282452,265005,'Amphisphaeriaceae sp. C_1_BESC_137e','species'),(1282453,5052,'Aspergillus sp. BESC246c','species'),(1282454,5052,'Aspergillus sp. O_3_BESC_246e','species'),(1282455,5579,'Aureobasidium sp. BESC15b','species'),(1282456,5579,'Aureobasidium sp. BESC196j','species'),(1282457,38240,'Basidiomycota sp. BESC103u','species'),(1282458,110564,'Bionectria sp. C_BESC_184c','species'),(1282459,110564,'Bionectria sp. O_1_LILB_26_5a','species'),(1282460,110564,'Bionectria sp. O_2_BESC_883d','species'),(1282461,210567,'Cadophora sp. BESC103j','species'),(1282462,210567,'Cadophora sp. BESC196h','species'),(1282463,210567,'Cadophora sp. BESC803d','species'),(1282464,210567,'Cadophora sp. BESC803r','species'),(1282465,363583,'Chaetomiaceae sp. BESC196e','species'),(1282466,363583,'Chaetomiaceae sp. BESC196f','species'),(1282467,363583,'Chaetomiaceae sp. BESC803i','species'),(1282468,363583,'Chaetomiaceae sp. BESC803t','species'),(1282469,363583,'Chaetomiaceae sp. BESC869b','species'),(1282470,5149,'Chaetomium sp. C_1_BESC_15a','species'),(1282471,5149,'Chaetomium sp. C_1_BESC_294x','species'),(1282472,5149,'Chaetomium sp. C_1_BESC_294y','species'),(1282473,5149,'Chaetomium sp. C_2_BESC_319i','species'),(1282474,316340,'Chaetothyriales sp. O_1_LILB_26_5h','species'),(1282475,5498,'Cladosporium sp. BESC803b','species'),(1282476,160268,'Clonostachys sp. O_1_LILB_26_5l','species'),(1282477,45234,'Cordyceps sp. O_2_BESC_883a','species'),(1282478,45234,'Cordyceps sp. O_3_BESC_246l','species'),(1282479,178727,'Corticiaceae sp. BESC103l','species'),(1282480,178727,'Corticiaceae sp. BESC103m','species'),(1282481,178727,'Corticiaceae sp. BESC103n','species'),(1282482,178727,'Corticiaceae sp. BESC103o','species'),(1282483,178727,'Corticiaceae sp. BESC103p','species'),(1282484,34451,'Cortinarius sp. BESC103s','species'),(1282485,108533,'Cryptosporiopsis sp. C_1_BESC_294l','species'),(1282486,108533,'Cryptosporiopsis sp. C_1_BESC_294q','species'),(1282487,209473,'Dothideomycetes sp. BESC103i','species'),(1282488,209473,'Dothideomycetes sp. O_1_LILB_26_5i','species'),(1282489,209473,'Dothideomycetes sp. O_1_LILB_26_5j','species'),(1282490,381814,'Eurotiales sp. C_1_BESC_294aa','species'),(1282491,5583,'Exophiala sp. C_1_BESC_294c','species'),(1282492,5583,'Exophiala sp. C_1_BESC_80a','species'),(1282493,5583,'Exophiala sp. C_2_BESC_319j','species'),(1282494,5583,'Exophiala sp. C_2_BESC_319k','species'),(1282495,5583,'Exophiala sp. C_BESC_184m','species'),(1282496,5583,'Exophiala sp. O_1_LILB_26_5g','species'),(1282497,5583,'Exophiala sp. O_3_BESC_246g','species'),(1282498,5583,'Exophiala sp. O_3_BESC_246o','species'),(1282499,5506,'Fusarium sp. BESC103e','species'),(1282500,5506,'Fusarium sp. BESC246f','species'),(1282501,5506,'Fusarium sp. BESC883b','species'),(1282502,5506,'Fusarium sp. BESC883c','species'),(1282503,5506,'Fusarium sp. C_1_BESC_294n','species'),(1282504,5506,'Fusarium sp. C_1_BESC_294u','species'),(1282505,5506,'Fusarium sp. C_1_BESC_294z','species'),(1282506,5506,'Fusarium sp. C_2_BESC_319l','species'),(1282507,5506,'Fusarium sp. C_2_BESC_319m','species'),(1282508,5506,'Fusarium sp. C_BESC_184ab','species'),(1282509,5506,'Fusarium sp. C_BESC_184ac','species'),(1282510,5506,'Fusarium sp. C_BESC_184ad','species'),(1282511,5506,'Fusarium sp. C_BESC_184ae','species'),(1282512,5506,'Fusarium sp. C_BESC_184af','species'),(1282513,5506,'Fusarium sp. C_BESC_184e','species'),(1282514,5506,'Fusarium sp. C_BESC_184f','species'),(1282515,5506,'Fusarium sp. C_BESC_184i','species'),(1282516,5506,'Fusarium sp. C_BESC_184t','species'),(1282517,5506,'Fusarium sp. C_BESC_184v','species'),(1282518,5506,'Fusarium sp. C_BESC_184w','species'),(1282519,5506,'Fusarium sp. C_BESC_184x','species'),(1282520,5506,'Fusarium sp. C_BESC_184y','species'),(1282521,5506,'Fusarium sp. O_2_BESC_883h','species'),(1282522,5506,'Fusarium sp. O_2_BESC_883k','species'),(1282523,101104,'Gongronella sp. C_1_BESC_137g','species'),(1282524,54695,'Helotiales sp. BESC103r','species'),(1282525,54695,'Helotiales sp. O_1_LILB_26_5d','species'),(1282526,54695,'Helotiales sp. O_1_LILB_26_5e','species'),(1282527,29859,'Hypocrea sp. C_1_BESC_137d','species'),(1282528,85996,'Hypocreales sp. BESC103c','species'),(1282529,85996,'Hypocreales sp. C_1_BESC_294h','species'),(1282530,85996,'Hypocreales sp. O_1_LILB_26_5k','species'),(1282531,1079112,'Ilyonectria sp. O_2_BESC_883j','species'),(1282532,291363,'Lecanicillium sp. O_3_BESC_246b','species'),(1282533,91929,'Lecythophora sp. BESC15e','species'),(1282534,91929,'Lecythophora sp. BESC803p','species'),(1282535,91929,'Lecythophora sp. O_3_BESC_246c','species'),(1282536,91929,'Lecythophora sp. O_3_BESC_246d','species'),(1282537,159638,'Leotiomycetes sp. C_1_BESC_137f','species'),(1282538,159638,'Leotiomycetes sp. C_2_BESC_319d','species'),(1282539,159638,'Leotiomycetes sp. C_2_BESC_319e','species'),(1282540,159638,'Leotiomycetes sp. C_2_BESC_319f','species'),(1282541,75374,'Leptodontidium sp. BESC246e','species'),(1282542,75374,'Leptodontidium sp. BESC246g','species'),(1282543,75374,'Leptodontidium sp. BESC803_3','species'),(1282544,75374,'Leptodontidium sp. BESC803c','species'),(1282545,75374,'Leptodontidium sp. BESC803f','species'),(1282546,75374,'Leptodontidium sp. BESC803h','species'),(1282547,75374,'Leptodontidium sp. BESC803l','species'),(1282548,75374,'Leptodontidium sp. BESC803n','species'),(1282549,75374,'Leptodontidium sp. BESC803v','species'),(1282550,75374,'Leptodontidium sp. C_1_BESC_137j','species'),(1282551,75374,'Leptodontidium sp. C_1_BESC_294f','species'),(1282552,75374,'Leptodontidium sp. C_1_BESC_294g','species'),(1282553,75374,'Leptodontidium sp. C_2_BESC_319g','species'),(1282554,75374,'Leptodontidium sp. C_BESC_184l','species'),(1282555,75374,'Leptodontidium sp. C_BESC_184n','species'),(1282556,75374,'Leptodontidium sp. C_BESC_184o','species'),(1282557,75374,'Leptodontidium sp. C_BESC_184p','species'),(1282558,75374,'Leptodontidium sp. C_BESC_184r','species'),(1282559,75374,'Leptodontidium sp. C_BESC_184s','species'),(1282560,75374,'Leptodontidium sp. C_BESC_184u','species'),(1282561,313358,'Meliniomyces sp. C_1_BESC_294b','species'),(1282562,313358,'Meliniomyces sp. O_3_BESC_246a','species'),(1282563,313358,'Meliniomyces sp. O_3_BESC_246f','species'),(1282564,313358,'Meliniomyces sp. O_3_BESC_246h','species'),(1282565,5529,'Metarhizium sp. C_1_BESC_137c','species'),(1282566,5529,'Metarhizium sp. C_1_BESC_295a','species'),(1282567,5529,'Metarhizium sp. C_1_BESC_80b','species'),(1282568,5529,'Metarhizium sp. C_1_BESC_80c','species'),(1282569,5529,'Metarhizium sp. C_2_BESC_319c','species'),(1282570,4855,'Mortierella sp. BESC15a','species'),(1282571,4855,'Mortierella sp. BESC15d','species'),(1282572,4855,'Mortierella sp. BESC196b','species'),(1282573,4855,'Mortierella sp. BESC196g','species'),(1282574,4855,'Mortierella sp. BESC42a','species'),(1282575,4855,'Mortierella sp. BESC803e','species'),(1282576,4855,'Mortierella sp. BESC803j','species'),(1282577,4855,'Mortierella sp. BESC803k','species'),(1282578,4855,'Mortierella sp. BESC803o','species'),(1282579,4855,'Mortierella sp. C_BESC_184d','species'),(1282580,4830,'Mucor sp. BESC196c','species'),(1282581,422691,'Mucoraceae sp. O_1_LILB_26_5n','species'),(1282582,56156,'Mucorales sp. BESC803u','species'),(1282583,37240,'Unclassified Myxotrichaceae','no rank'),(1282584,1282583,'Myxotrichaceae sp. BESC246d','species'),(1282585,359652,'Nectriaceae sp. C_2_BESC_319n','species'),(1282586,359652,'Nectriaceae sp. C_BESC_184z','species'),(1282587,359652,'Nectriaceae sp. O_2_BESC_883g','species'),(1282588,359652,'Nectriaceae sp. O_3_BESC_246m','species'),(1282589,140106,'Neonectria sp. BESC103a','species'),(1282590,140106,'Neonectria sp. BESC103b','species'),(1282591,140106,'Neonectria sp. BESC103d','species'),(1282592,140106,'Neonectria sp. BESC103f','species'),(1282593,140106,'Neonectria sp. BESC103k','species'),(1282594,140106,'Neonectria sp. BESC196a','species'),(1282595,140106,'Neonectria sp. BESC196i','species'),(1282596,140106,'Neonectria sp. BESC246a','species'),(1282597,140106,'Neonectria sp. BESC246b','species'),(1282598,140106,'Neonectria sp. BESC246h','species'),(1282599,140106,'Neonectria sp. BESC803a','species'),(1282600,140106,'Neonectria sp. BESC869a','species'),(1282601,140106,'Neonectria sp. C_1_BESC_294m','species'),(1282602,140106,'Neonectria sp. C_1_BESC_294o','species'),(1282603,140106,'Neonectria sp. C_1_BESC_294p','species'),(1282604,140106,'Neonectria sp. C_1_BESC_294r','species'),(1282605,140106,'Neonectria sp. C_1_BESC_294s','species'),(1282606,140106,'Neonectria sp. C_BESC_184aa','species'),(1282607,140106,'Neonectria sp. C_BESC_184g','species'),(1282608,140106,'Neonectria sp. C_BESC_184h','species'),(1282609,140106,'Neonectria sp. C_BESC_184j','species'),(1282610,140106,'Neonectria sp. O_1_LILB_26_5b','species'),(1282611,140106,'Neonectria sp. O_1_LILB_26_5c','species'),(1282612,140106,'Neonectria sp. O_1_LILB_26_5f','species'),(1282613,140106,'Neonectria sp. O_2_BESC_883b','species'),(1282614,140106,'Neonectria sp. O_2_BESC_883e','species'),(1282615,140106,'Neonectria sp. O_3_BESC_246j','species'),(1282616,5073,'Penicillium sp. BESC103g','species'),(1282617,5073,'Penicillium sp. BESC15i','species'),(1282618,5073,'Penicillium sp. BESC196t','species'),(1282619,5073,'Penicillium sp. BESC803a1','species'),(1282620,5073,'Penicillium sp. BESC803a2','species'),(1282621,5073,'Penicillium sp. C_1_BESC_294d','species'),(1282622,5073,'Penicillium sp. C_1_BESC_294e','species'),(1282623,5073,'Penicillium sp. C_1_BESC_295b','species'),(1282624,5073,'Penicillium sp. O_2_BESC_883f','species'),(1282625,34399,'Phomopsis sp. BESC803g','species'),(1282626,34399,'Phomopsis sp. BESC883a','species'),(1282627,34399,'Phomopsis sp. C_1_BESC_294i','species'),(1282628,34399,'Phomopsis sp. C_1_BESC_294j','species'),(1282629,34399,'Phomopsis sp. C_1_BESC_294k','species'),(1282630,34399,'Phomopsis sp. C_1_BESC_294w','species'),(1282631,92862,'Pleosporales sp. BESC196n','species'),(1282632,92862,'Pleosporales sp. BESC803q','species'),(1282633,92862,'Pleosporales sp. BESC803s','species'),(1282634,92862,'Pleosporales sp. O_2_BESC_883i','species'),(1282635,60496,'Thielaviopsis sp. C_BESC_184k','species'),(1282636,179030,'Trichocomaceae sp. BESC15h','species'),(1282637,179030,'Trichocomaceae sp. O_2_BESC_883l','species'),(1282638,179030,'Trichocomaceae sp. O_3_BESC_246n','species'),(1282639,5543,'Trichoderma sp. BESC15o','species'),(1282640,5543,'Trichoderma sp. BESC42i','species'),(1282641,5543,'Trichoderma sp. BESC869k','species'),(1282642,5543,'Trichoderma sp. BESC883d','species'),(1282643,5543,'Trichoderma sp. C_1_BESC_294v','species'),(1282644,64561,'Umbelopsis sp. C_1_BESC_137b','species'),(1282645,64561,'Umbelopsis sp. C_1_BESC_137h','species'),(1282646,64561,'Umbelopsis sp. C_1_BESC_137i','species'),(1282647,64561,'Umbelopsis sp. C_1_BESC_294ac','species'),(1282648,64561,'Umbelopsis sp. C_1_BESC_294ad','species'),(1282649,64561,'Umbelopsis sp. C_1_BESC_294ae','species'),(1282650,64561,'Umbelopsis sp. C_1_BESC_80e','species'),(1282651,4828,'Absidia sp. O_1_LILB_26_5m','species'),(1282652,4828,'Absidia sp. O_1_LILB_26_5o','species'),(1282653,552466,'Cryptococcus sp. C_2_BESC_319b','species'),(1282654,5133,'Nectria sp. O_2_BESC_883c','species'),(1282655,62704,'Phialocephala sp. BESC103h','species'),(1282656,599816,'Trichosporon sp. C_1_BESC_80d','species'),(1282657,599816,'Trichosporon sp. C_BESC_184b','species'),(1282658,152317,'Truncatella sp. C_1_BESC_294ab','species'),(1282659,1036719,'Verticillium sp. C_BESC_184a','species'),(1282660,34399,'Phomopsis sp. BESC196d','species'),(1282661,374461,'Zygoascus meyerae E23','no rank'),(1282662,83554,'Chlamydia psittaci str. Borg','no rank'),(1282663,54302,'Dermocarpella sp. KIOST-1','species'),(1282664,1077464,'Streptococcus tigurinus AZ_3a','no rank'),(1282665,1077464,'Streptococcus tigurinus 1366','no rank'),(1282669,3932,'Eucalyptus polybractea','species'),(1282671,182030,'Termitomyces clypeatus MTCC 5091','no rank'),(1282672,36048,'Tuber sp. T-DPrz','species'),(1282673,34474,'Fomitopsis sp. CY-2012','species'),(1282674,57499,'Kytococcus sp. HS24','species'),(1282675,83461,'Corallococcus sp. xj1','species'),(1282676,83461,'Corallococcus sp. xj112','species'),(1282677,83461,'Corallococcus sp. xj117','species'),(1282678,83461,'Corallococcus sp. xj44','species'),(1282679,83461,'Corallococcus sp. xj47','species'),(1282680,83461,'Corallococcus sp. xj48','species'),(1282681,83461,'Corallococcus sp. xj73','species'),(1282682,42,'Cystobacter sp. xj64','species'),(1282683,42,'Cystobacter sp. xj65','species'),(1282684,32,'Myxococcus sp. xj10','species'),(1282685,32,'Myxococcus sp. xj100','species'),(1282686,32,'Myxococcus sp. xj101','species'),(1282687,32,'Myxococcus sp. xj105','species'),(1282688,32,'Myxococcus sp. xj106','species'),(1282689,32,'Myxococcus sp. xj107','species'),(1282690,32,'Myxococcus sp. xj108','species'),(1282691,32,'Myxococcus sp. xj109','species'),(1282692,32,'Myxococcus sp. xj110','species'),(1282693,32,'Myxococcus sp. xj113','species'),(1282694,32,'Myxococcus sp. xj114','species'),(1282695,32,'Myxococcus sp. xj116','species'),(1282696,32,'Myxococcus sp. xj118','species'),(1282697,32,'Myxococcus sp. xj124','species'),(1282698,32,'Myxococcus sp. xj178','species'),(1282699,32,'Myxococcus sp. xj3','species'),(1282700,32,'Myxococcus sp. xj34','species'),(1282701,32,'Myxococcus sp. xj46','species'),(1282702,32,'Myxococcus sp. xj50','species'),(1282703,32,'Myxococcus sp. xj51','species'),(1282704,32,'Myxococcus sp. xj53','species'),(1282705,32,'Myxococcus sp. xj54','species'),(1282706,32,'Myxococcus sp. xj56','species'),(1282707,32,'Myxococcus sp. xj58','species'),(1282708,32,'Myxococcus sp. xj66','species'),(1282709,32,'Myxococcus sp. xj68','species'),(1282710,32,'Myxococcus sp. xj69','species'),(1282711,32,'Myxococcus sp. xj71','species'),(1282712,32,'Myxococcus sp. xj72','species'),(1282713,32,'Myxococcus sp. xj74','species'),(1282714,32,'Myxococcus sp. xj79','species'),(1282715,32,'Myxococcus sp. xj80','species'),(1282716,32,'Myxococcus sp. xj81','species'),(1282717,32,'Myxococcus sp. xj82','species'),(1282718,32,'Myxococcus sp. xj86','species'),(1282719,32,'Myxococcus sp. xj89','species'),(1282720,32,'Myxococcus sp. xj91','species'),(1282721,32,'Myxococcus sp. xj97','species'),(1282722,32,'Myxococcus sp. xj99','species'),(1282723,53,'Nannocystis sp. xj103','species'),(1282724,53,'Nannocystis sp. xj104','species'),(1282725,53,'Nannocystis sp. xj125','species'),(1282726,53,'Nannocystis sp. xj78','species'),(1282727,53,'Nannocystis sp. xj95','species'),(1282728,53,'Nannocystis sp. xj96','species'),(1282729,224458,'Pyxidicoccus sp. xj63','species'),(1282730,59732,'Chryseobacterium sp. UV-B2','species'),(1282731,33882,'Microbacterium sp. YD1','species'),(1282732,1279,'Staphylococcus sp. BJ06','species'),(1282733,507,'Alcaligenes sp. AMT-03','species'),(1282734,507,'Alcaligenes sp. ADP-23','species'),(1282735,286,'Pseudomonas sp. RSG01','species'),(1282736,1029631,'Amnibacterium sp. PB243','species'),(1282737,28263,'Arcanobacterium sp. EBR4-1-2','species'),(1282738,1154586,'Gaiella sp. EBR4-R2','species'),(1282739,1154586,'Gaiella sp. EBR4-RS1','species'),(1282740,105426,'actinomycete TGsS-01-09','species'),(1282741,105426,'actinomycete TGsR-01-04','species'),(1282742,105426,'actinomycete TGsR-03-04','species'),(1282743,105426,'actinomycete TGcB-01-01','species'),(1282744,105426,'actinomycete TGcB-01-07','species'),(1282745,105426,'actinomycete TGcB-02-27','species'),(1282746,105426,'actinomycete TGcL-01-09','species'),(1282747,105426,'actinomycete TGcR-02-01','species'),(1282748,105426,'actinomycete TGsR-01-12','species'),(1282749,105426,'actinomycete TGcL-04-28','species'),(1282750,105426,'actinomycete TGcL-04-56','species'),(1282751,105426,'actinomycete TGcL-04-60','species'),(1282752,105426,'actinomycete TGsL-02-05','species'),(1282753,105426,'actinomycete TGsR-01-08','species'),(1282754,105426,'actinomycete TGsR-02-11','species'),(1282755,105426,'actinomycete TGsR-02-01','species'),(1282756,105426,'actinomycete TGsR-02-17','species'),(1282757,105426,'actinomycete TGsR-02-18','species'),(1282758,119210,'Influenza A virus (A/Ontario/0020386/2012(H3N2))','no rank'),(1282759,119210,'Influenza A virus (A/Ontario/0020413/2012(H3N2))','no rank'),(1282760,119210,'Influenza A virus (A/Ontario/0100647/2012(H3N2))','no rank'),(1282761,119210,'Influenza A virus (A/Ontario/0100778/2012(H3N2))','no rank'),(1282762,119210,'Influenza A virus (A/Ontario/0151090/2012(H3N2))','no rank'),(1282763,11520,'Influenza B virus (B/Ontario/0003689/2012)','no rank'),(1282764,11520,'Influenza B virus (B/Ontario/0003959/2012)','no rank'),(1282765,11520,'Influenza B virus (B/Ontario/0003960/2012)','no rank'),(1282766,11520,'Influenza B virus (B/Ontario/0004547/2012)','no rank'),(1282767,11520,'Influenza B virus (B/Ontario/0010353/2012)','no rank'),(1282768,11520,'Influenza B virus (B/Ontario/0010605/2012)','no rank'),(1282769,11520,'Influenza B virus (B/Ontario/0010724/2012)','no rank'),(1282770,11520,'Influenza B virus (B/Ontario/0020252/2012)','no rank'),(1282771,11520,'Influenza B virus (B/Ontario/0020731/2012)','no rank'),(1282772,11520,'Influenza B virus (B/Ontario/0040130/2012)','no rank'),(1282773,11520,'Influenza B virus (B/Ontario/0040194/2012)','no rank'),(1282774,11520,'Influenza B virus (B/Ontario/0040195/2012)','no rank'),(1282775,11520,'Influenza B virus (B/Ontario/0045505/2012)','no rank'),(1282776,11520,'Influenza B virus (B/Ontario/0058337/2012)','no rank'),(1282777,11520,'Influenza B virus (B/Ontario/0096820/2012)','no rank'),(1282778,11520,'Influenza B virus (B/Ontario/0113630/2012)','no rank'),(1282779,11520,'Influenza B virus (B/Ontario/0125851/2012)','no rank'),(1282780,11520,'Influenza B virus (B/Ontario/0125852/2012)','no rank'),(1282781,11520,'Influenza B virus (B/Ontario/0134209/2012)','no rank'),(1282782,11520,'Influenza B virus (B/Ontario/0151068/2012)','no rank'),(1282783,11520,'Influenza B virus (B/Ontario/0151142/2012)','no rank'),(1282784,11520,'Influenza B virus (B/Ontario/0157913/2012)','no rank'),(1282785,11520,'Influenza B virus (B/Ontario/0182047/2012)','no rank'),(1282786,11520,'Influenza B virus (B/Ontario/0198297/2012)','no rank'),(1282787,11520,'Influenza B virus (B/Ontario/1060343/2011)','no rank'),(1282788,11520,'Influenza B virus (B/Ontario/1060350/2011)','no rank'),(1282789,11520,'Influenza B virus (B/Ontario/1126626/2011)','no rank'),(1282790,66220,'Platysiphon','genus'),(1282791,1282790,'Platysiphon verticillatus','species'),(1282792,119210,'Influenza A virus (A/swine/Indiana/A01260140/2012(H3N2))','no rank'),(1282793,119210,'Influenza A virus (A/swine/Indiana/A01260155/2012(H3N2))','no rank'),(1282794,119211,'Influenza A virus (A/duck/Mongolia/OIE-2435/2012(H3N8))','no rank'),(1282795,29278,'Activation tagging vector pKANACB','species'),(1282796,29278,'Escherichia coli-Bacteroides shuttle vector pTIO-1','species'),(1282797,327794,'Forecariah virus','species'),(1282798,5052,'Aspergillus sp. 11A_co2','species'),(1282799,5052,'Aspergillus sp. 3C_amb','species'),(1282800,5052,'Aspergillus sp. 6c_amb','species'),(1282801,5052,'Aspergillus sp. 9B_co2','species'),(1282802,5579,'Aureobasidium sp. 11b_amb','species'),(1282803,5579,'Aureobasidium sp. 12b_co2','species'),(1282804,5579,'Aureobasidium sp. 2d_co2','species'),(1282805,5579,'Aureobasidium sp. 4d_amb','species'),(1282806,5498,'Cladosporium sp. 10c_co2','species'),(1282807,5498,'Cladosporium sp. 1c_co2','species'),(1282808,5498,'Cladosporium sp. 2a_co2','species'),(1282809,5498,'Cladosporium sp. 5c_amb_c','species'),(1282810,5498,'Cladosporium sp. 8a_amb','species'),(1282811,5073,'Penicillium sp. 1d_co2','species'),(1282812,5073,'Penicillium sp. 5a_co2','species'),(1282813,5073,'Penicillium sp. 9A_co2','species'),(1282814,37991,'Xylaria sp. 10b_amb','species'),(1282815,37991,'Xylaria sp. 11c_co2','species'),(1282816,37991,'Xylaria sp. 12c_co2','species'),(1282817,37991,'Xylaria sp. 7c_amb','species'),(1282818,37991,'Xylaria sp. 9C_amb','species'),(1282819,127936,'Xylariales 10A_co2','species'),(1282820,323723,'Babesia sp. RWF-2013','species'),(1282821,53335,'Pantoea sp. GrF','species'),(1282822,53335,'Pantoea sp. SBPci','species'),(1282823,286,'Pseudomonas sp. BF81Fb','species'),(1282824,286,'Pseudomonas sp. BXIN3','species'),(1282825,286,'Pseudomonas sp. BXIN4','species'),(1282826,286,'Pseudomonas sp. GCh5Fc','species'),(1282827,286,'Pseudomonas sp. GraPa8','species'),(1282828,286,'Pseudomonas sp. HCh1a','species'),(1282829,286,'Pseudomonas sp. LSb','species'),(1282830,286,'Pseudomonas sp. MM3b','species'),(1282831,286,'Pseudomonas sp. MU26','species'),(1282832,286,'Pseudomonas sp. PCa2a','species'),(1282833,286,'Pseudomonas sp. PCa2bi','species'),(1282834,286,'Pseudomonas sp. Sco1009b','species'),(1282835,286,'Pseudomonas sp. x16','species'),(1282836,286,'Pseudomonas sp. x17','species'),(1282837,338,'Xanthomonas sp. Sba1007a','species'),(1282838,338,'Xanthomonas sp. Sba1007bi','species'),(1282839,338,'Xanthomonas sp. Sbr1009a','species'),(1282841,265084,'Preussia sp. 8c_amb','species'),(1282842,265084,'Preussia sp. 5c_amb_p','species'),(1282843,3764,'Rosa forrestiana','species'),(1282844,1248381,'Padina sp. FA','species'),(1282845,5320,'Pleurotus sp. hybrid 42','species'),(1282846,5320,'Pleurotus sp. hybrid 46','species'),(1282847,138174,'Chlorosarcinopsis sp. GTD1B-1','species'),(1282848,312278,'Emticicia sp. HME8687','species'),(1282849,237,'Flavobacterium sp. HME8540','species'),(1282850,237,'Flavobacterium sp. HME8541','species'),(1282851,237,'Flavobacterium sp. HME8678','species'),(1282852,36862,'Ideonella sp. HME8550','species'),(1282853,354354,'Niastella sp. HME8655','species'),(1282854,165696,'Novosphingobium sp. HME8524','species'),(1282855,165696,'Novosphingobium sp. HME8651','species'),(1282856,1060,'Rhodobacter sp. HME8657','species'),(1282857,13687,'Sphingomonas sp. HME8542','species'),(1282858,165697,'Sphingopyxis rigui','species'),(1282859,253427,'Philornis aff. torquans LDM-2013','species'),(1282860,253427,'Philornis sp. Magdalena','species'),(1282861,253427,'Philornis torquans','species'),(1282862,130079,'Oculina arbuscula','species'),(1282863,299568,'Uruburuella sp. 07_OD624','species'),(1282864,299568,'Uruburuella sp. 09_OD627','species'),(1282865,299568,'Uruburuella sp. 11H1','species'),(1282866,299568,'Uruburuella sp. 11H10','species'),(1282867,299568,'Uruburuella sp. 11H4','species'),(1282868,299568,'Uruburuella sp. 11H5','species'),(1282869,299568,'Uruburuella sp. 11H7','species'),(1282870,299568,'Uruburuella sp. 11H8','species'),(1282871,299568,'Uruburuella sp. 11H9','species'),(1282872,299568,'Uruburuella sp. 11_KM397_2','species'),(1282873,299568,'Uruburuella sp. 11_OD534','species'),(1282874,34507,'Steinernema nyetense','species'),(1282875,34507,'Steinernema cameroonense','species'),(1282876,33807,'alpha proteobacterium Mf 1.05b.01','species'),(1282877,5475,'Candida sp. 11-1055.12','species'),(1282878,5475,'Candida sp. 11-1055.17','species'),(1282879,5475,'Candida sp. 11-1055.21','species'),(1282880,210,'Helicobacter pylori NAK7','no rank'),(1282882,83554,'Chlamydia psittaci CT1','no rank'),(1282883,1873,'Micromonospora sp. NEAU-ycm2','species'),(1282884,1873,'Micromonospora sp. NEAU-zk4','species'),(1282885,1883,'Streptomyces sp. NEAU-ycm1','species'),(1282886,642,'Aeromonas sp. MDS8','species'),(1282887,28051,'Lachnospira multipara ATCC 19207','no rank'),(1282888,36629,'Neosartorya sp. KUFC 6331','species'),(1282889,36629,'Neosartorya sp. KUFC 6397','species'),(1282890,36629,'Neosartorya sp. KUFC 6412','species'),(1282893,271678,'Polykrikos geminatum','species'),(1282894,50018,'Oligonychus indicus','species'),(1282895,59255,'Hysterothylacium thalassini','species'),(1282896,2053,'Gordonia sp. 2109B','species'),(1282897,2053,'Gordonia sp. 2138B','species'),(1282898,2063,'Kitasatospora sp. 2057','species'),(1282899,2063,'Kitasatospora sp. 2222','species'),(1282900,2063,'Kitasatospora sp. 2225','species'),(1282901,2063,'Kitasatospora sp. 2232','species'),(1282902,2063,'Kitasatospora sp. 2390','species'),(1282903,2063,'Kitasatospora sp. 2391','species'),(1282904,2063,'Kitasatospora sp. 2404','species'),(1282905,182639,'Kribbella sp. 4060','species'),(1282906,33882,'Microbacterium sp. 2155B','species'),(1282907,1817,'Nocardia sp. 4050','species'),(1282908,1839,'Nocardioides sp. 2056','species'),(1282909,1839,'Nocardioides sp. 2100','species'),(1282910,1839,'Nocardioides sp. 2145C','species'),(1282911,1847,'Pseudonocardia sp. 2522','species'),(1282912,1847,'Pseudonocardia sp. 2526','species'),(1282913,1847,'Pseudonocardia sp. 4218','species'),(1282914,1883,'Streptomyces sp. 2069','species'),(1282915,1883,'Streptomyces sp. 2086A','species'),(1282916,1883,'Streptomyces sp. 2086B','species'),(1282917,1883,'Streptomyces sp. 2132A','species'),(1282918,1883,'Streptomyces sp. 2145A','species'),(1282919,1883,'Streptomyces sp. 2229','species'),(1282920,1883,'Streptomyces sp. 2338','species'),(1282921,1883,'Streptomyces sp. 2343','species'),(1282922,1883,'Streptomyces sp. 2345','species'),(1282923,1883,'Streptomyces sp. 2351','species'),(1282924,1883,'Streptomyces sp. 2389','species'),(1282925,1883,'Streptomyces sp. 2392','species'),(1282926,1883,'Streptomyces sp. 2510','species'),(1282927,1883,'Streptomyces sp. 2512','species'),(1282928,1883,'Streptomyces sp. 2531','species'),(1282929,1883,'Streptomyces sp. 2545','species'),(1282930,1883,'Streptomyces sp. 2557','species'),(1282931,1883,'Streptomyces sp. 2558','species'),(1282932,1883,'Streptomyces sp. 4051','species'),(1282933,1883,'Streptomyces sp. 4054','species'),(1282934,1883,'Streptomyces sp. 4057','species'),(1282935,1883,'Streptomyces sp. 4188','species'),(1282936,1883,'Streptomyces sp. 4231','species'),(1282937,1883,'Streptomyces sp. 4233','species'),(1282938,1883,'Streptomyces sp. 4281','species'),(1282939,1883,'Streptomyces sp. 4285','species'),(1282940,1883,'Streptomyces sp. 4290','species'),(1282941,1883,'Streptomyces sp. 4291','species'),(1282942,1883,'Streptomyces sp. 4293','species'),(1282943,1883,'Streptomyces sp. 4326','species'),(1282944,1883,'Streptomyces sp. 4349','species'),(1282945,1883,'Streptomyces sp. 4354','species'),(1282946,1883,'Streptomyces sp. 4375','species'),(1282947,1883,'Streptomyces sp. 4376','species'),(1282948,283,'Comamonas sp. J9','species'),(1282949,68,'Lysobacter sp. J6','species'),(1282950,67575,'Rheinheimera sp. J4','species'),(1282951,1279,'Staphylococcus sp. J2','species'),(1282952,5506,'Fusarium sp. KANPR01','species'),(1282953,752548,'Dactylogyroides tripathii','species'),(1282954,62887,'Gliocladium sp. GR-6','species'),(1282957,40568,'Campanula wanneri','species'),(1282958,4381,'Zeugandra','genus'),(1282959,1282958,'Zeugandra iranica','species'),(1282960,54946,'Persoonia elliptica','species'),(1282961,150287,'Boleophthalmus boddarti','species'),(1282962,150287,'Boleophthalmus sp. CF-2013','species'),(1282963,579913,'Lepidostroma caatingae','species'),(1282964,116933,'Xenentocleidus','genus'),(1282965,1282964,'Xenentocleidus xenentodoni','species'),(1282966,752189,'Mastacembelocleidus bam','species'),(1282967,717048,'Halovirus PH1','species'),(1282968,307083,'Trianchoratus sp. AC-2013','species'),(1282969,83554,'Chlamydia psittaci 6BC/83','no rank'),(1282970,244428,'Caprella andreae','species'),(1282971,244428,'Caprella dilatata','species'),(1282972,244428,'Caprella penantis','species'),(1282973,244428,'Caprella sp. 1 MPC-2013','species'),(1282974,244428,'Caprella sp. 2 MPC-2013','species'),(1282975,5181,'Llimoniella','genus'),(1282976,1282975,'Llimoniella sp. CBFS8443a','species'),(1282977,1282975,'Llimoniella sp. CBFS8374','species'),(1282978,1282975,'Llimoniella sp. CBFS8443b','species'),(1282979,34451,'Cortinarius subcalyptrosporus','species'),(1282980,5402,'Russula pseudoareolata','species'),(1282981,5402,'Russula roseopileata','species'),(1282982,5402,'Russula umerensis','species'),(1282983,34451,'Cortinarius sp. aff. peraurantiacus OTA 61413','species'),(1282984,34451,'Cortinarius sp. OTA61427','species'),(1282985,71953,'Inocybe leptospermi','species'),(1282986,29882,'Laccaria fibrillosa','species'),(1282988,241715,'Synchaetomella acerina','species'),(1282989,4346,'Rhododendron hanceanum','species'),(1282990,4346,'Rhododendron longistylum','species'),(1282991,29278,'Binary plant gene expression vector pKM24-MD1','species'),(1282992,4346,'Rhododendron sp. YM-2013','species'),(1282993,4346,'Rhododendron tephropeplum','species'),(1282994,12333,'Burkholderia phage ST79','species'),(1282995,196894,'Serratia phage Eta','species'),(1282996,4381,'Mindium','genus'),(1282998,352769,'Influenza A virus (A/mallard/Ohio/11OS2206/2011(H10N1))','no rank'),(1282999,352769,'Influenza A virus (A/mallard/Ohio/11OS2092/2011(H10N1))','no rank'),(1283000,352770,'Influenza A virus (A/mallard/Ohio/11OS1966/2011(H10N3))','no rank'),(1283001,102801,'Influenza A virus (A/mallard/Ohio/11OS2145/2011(H10N7))','no rank'),(1283002,102801,'Influenza A virus (A/mallard/Ohio/11OS2044/2011(H10N7))','no rank'),(1283003,286294,'Influenza A virus (A/mallard/Ohio/11OS2213/2011(H11N2))','no rank'),(1283004,114727,'Influenza A virus (A/mallard/Ohio/11OS2048/2011(H1N1))','no rank'),(1283005,114727,'Influenza A virus (A/mallard/Ohio/11OS2221/2011(H1N1))','no rank'),(1283006,114727,'Influenza A virus (A/mallard/Ohio/11OS1993/2011(H1N1))','no rank'),(1283007,114727,'Influenza A virus (A/mallard/Ohio/11OS2128/2011(H1N1))','no rank'),(1283008,114727,'Influenza A virus (A/mallard/Ohio/11OS1998/2011(H1N1))','no rank'),(1283009,114727,'Influenza A virus (A/mallard/Ohio/11OS2078/2011(H1N1))','no rank'),(1283010,114727,'Influenza A virus (A/mallard/Ohio/11OS2232/2011(H1N1))','no rank'),(1283011,114727,'Influenza A virus (A/mallard/Ohio/11OS1991/2011(H1N1))','no rank'),(1283012,114727,'Influenza A virus (A/mallard/Ohio/11OS2016/2011(H1N1))','no rank'),(1283013,114727,'Influenza A virus (A/mallard/Ohio/11OS2224/2011(H1N1))','no rank'),(1283014,114727,'Influenza A virus (A/mallard/Ohio/11OS2001/2011(H1N1))','no rank'),(1283015,114727,'Influenza A virus (A/mallard/Ohio/11OS2120/2011(H1N1))','no rank'),(1283016,114728,'Influenza A virus (A/mallard/Ohio/11OS2073/2011(H1N2))','no rank'),(1283017,114731,'Influenza A virus (A/mallard/Ohio/11OS2149/2011(H2N3))','no rank'),(1283018,157802,'Influenza A virus (A/mallard/Ohio/11OS2142/2011(H3N1))','no rank'),(1283019,157802,'Influenza A virus (A/mallard/Ohio/11OS2150/2011(H3N1))','no rank'),(1283020,119210,'Influenza A virus (A/mallard/Ohio/10OS1467/2010(H3N2))','no rank'),(1283021,119210,'Influenza A virus (A/mallard/Ohio/10OS1469/2010(H3N2))','no rank'),(1283022,119210,'Influenza A virus (A/mallard/Ohio/10OS1470/2010(H3N2))','no rank'),(1283023,119210,'Influenza A virus (A/mallard/Michigan/10OS1497/2010(H3N2))','no rank'),(1283024,119210,'Influenza A virus (A/mallard/Ohio/11OS2141/2011(H3N2))','no rank'),(1283025,215855,'Influenza A virus (A/mallard/Ohio/11OS2049/2011(H3N6))','no rank'),(1283026,119211,'Influenza A virus (A/mallard/Ohio/11OS2153/2011(H3N8))','no rank'),(1283027,119211,'Influenza A virus (A/mallard/Ohio/11OS1992/2011(H3N8))','no rank'),(1283028,282148,'Influenza A virus (A/mallard/Ohio/11OS2095/2011(H4N1))','no rank'),(1283029,286286,'Influenza A virus (A/environment/Ohio/08OS1302/2008(H4N3))','no rank'),(1283030,102800,'Influenza A virus (A/mallard/Michigan/10OS1491/2010(H4N6))','no rank'),(1283031,102800,'Influenza A virus (A/mallard/Ohio/10OS1319/2010(H4N6))','no rank'),(1283032,102800,'Influenza A virus (A/mallard/Ohio/10OS1324/2010(H4N6))','no rank'),(1283033,102800,'Influenza A virus (A/mallard/Ohio/11OS2085/2011(H4N6))','no rank'),(1283034,102800,'Influenza A virus (A/mallard/Ohio/08OS1270/2008(H4N6))','no rank'),(1283035,129779,'Influenza A virus (A/mallard/Ohio/11OS2096/2011(H4N8))','no rank'),(1283036,129779,'Influenza A virus (A/mallard/Ohio/11OS2202/2011(H4N8))','no rank'),(1283037,129779,'Influenza A virus (A/mallard/Ohio/11OS2083/2011(H4N8))','no rank'),(1283039,129779,'Influenza A virus (A/mallard/Ohio/11OS2047/2011(H4N8))','no rank'),(1283041,129779,'Influenza A virus (A/mallard/Ohio/11OS2204/2011(H4N8))','no rank'),(1283042,129779,'Influenza A virus (A/mallard/Ohio/11OS2091/2011(H4N8))','no rank'),(1283043,102793,'Influenza A virus (A/mallard/Ohio/11OS2216/2011(H5N1))','no rank'),(1283044,119220,'Influenza A virus (A/mallard/Ohio/11OS2229/2011(H5N2))','no rank'),(1283045,119220,'Influenza A virus (A/mallard/Ohio/11OS2239/2011(H5N2))','no rank'),(1283046,119220,'Influenza A virus (A/mallard/Ohio/11OS2119/2011(H5N2))','no rank'),(1283047,119220,'Influenza A virus (A/mallard/Ohio/11OS2006/2011(H5N2))','no rank'),(1283048,119220,'Influenza A virus (A/mallard/Ohio/11OS2156/2011(H5N2))','no rank'),(1283049,119220,'Influenza A virus (A/mallard/Ohio/11OS1961/2011(H5N2))','no rank'),(1283050,119212,'Influenza A virus (A/mallard/Ohio/10OS1354/2010(H6N1))','no rank'),(1283051,119212,'Influenza A virus (A/mallard/Ohio/11OS2240/2011(H6N1))','no rank'),(1283052,119212,'Influenza A virus (A/shorebird/Delaware Bay/167/2009(H6N1))','no rank'),(1283053,184009,'Influenza A virus (A/pintail/Alberta/155/1994(H6N8))','no rank'),(1283054,119218,'Influenza A virus (A/mallard/Missouri/10MO0551/2010(H7N7))','no rank'),(1283055,119217,'Influenza A virus (A/mallard/Ohio/11OS2033/2011(H7N8))','no rank'),(1283056,119217,'Influenza A virus (A/mallard/Ohio/11OS2010/2011(H7N8))','no rank'),(1283057,384619,'Influenza A virus (A/mallard/Ohio/10OS1475/2010(mixed))','no rank'),(1283058,384619,'Influenza A virus (A/mallard/Ohio/11OS2045/2011(mixed))','no rank'),(1283059,384619,'Influenza A virus (A/mallard/Ohio/11OS2138/2011(mixed))','no rank'),(1283060,384619,'Influenza A virus (A/mallard/Ohio/11OS2146/2011(mixed))','no rank'),(1283061,384619,'Influenza A virus (A/mallard/Ohio/11OS2203/2011(mixed))','no rank'),(1283062,384619,'Influenza A virus (A/mallard/Ohio/11OS2097/2011(mixed))','no rank'),(1283063,384619,'Influenza A virus (A/mallard/Ohio/11OS2072/2011(mixed))','no rank'),(1283064,384619,'Influenza A virus (A/mallard/Ohio/11OS1982/2011(mixed))','no rank'),(1283065,384619,'Influenza A virus (A/mallard/Ohio/11OS2201/2011(mixed))','no rank'),(1283066,384619,'Influenza A virus (A/mallard/Ohio/11OS2208/2011(mixed))','no rank'),(1283067,384619,'Influenza A virus (A/mallard/Ohio/11OS2237/2011(mixed))','no rank'),(1283068,384619,'Influenza A virus (A/environment/Ohio/08OS1292/2008(mixed))','no rank'),(1283069,384619,'Influenza A virus (A/environment/Ohio/08OS1300/2008(mixed))','no rank'),(1283070,384619,'Influenza A virus (A/environment/Ohio/08OS1296/2008(mixed))','no rank'),(1283071,481851,'Vibrio phage JA-1','species'),(1283073,1283071,'Vibrio phage VCO139','no rank'),(1283074,83554,'Chlamydia psittaci FalTex','no rank'),(1283076,196896,'Pelagibacter phage HTVC008M','species'),(1283077,196895,'Pelagibacter phage HTVC010P','species'),(1283078,196895,'Pelagibacter phage HTVC011P','species'),(1283079,196895,'Pelagibacter phage HTVC019P','species'),(1283080,173379,'Phycopeltis epiphyton','species'),(1283081,173379,'Phycopeltis sp. HBI HB-YN1202','species'),(1283082,173379,'Phycopeltis aurea','species'),(1283083,173379,'Phycopeltis flabellata','species'),(1283084,173379,'Phycopeltis prostrata','species'),(1283085,1300321,'Yoshimuriella subdissecta','species'),(1283086,137528,'Sticta cometiella','species'),(1283087,137528,'Sticta gyalocarpa','species'),(1283088,137528,'Sticta impressula','species'),(1283089,401076,'Lobariella crenulata','species'),(1283090,401076,'Lobariella botryoides','species'),(1283092,401076,'Lobariella sipmanii','species'),(1283093,137528,'Sticta humboldtii','species'),(1283094,401076,'Lobariella pallidocrenulata','species'),(1283095,401076,'Lobariella reticulata','species'),(1283096,401076,'Lobariella angustata','species'),(1283097,401076,'Lobariella auriculata','species'),(1283098,401076,'Lobariella flavomedullosa','species'),(1283099,401076,'Lobariella isidiata','species'),(1283100,401076,'Lobariella parmelioides','species'),(1283101,401076,'Lobariella pseudocrenulata','species'),(1283102,401076,'Lobariella soredians','species'),(1283103,1231296,'Duranta leaf curl alphasatellite','species'),(1283104,1231296,'Lantana yellow vein alphasatellite','species'),(1283105,1231296,'Marigold leaf curl alphasatellite','species'),(1283106,1231296,'Melia leaf curl alphasatellite','species'),(1283107,1231296,'Vinca yellow vein alphasatellite','species'),(1283108,291027,'Hibiscus leaf curl virus','species'),(1283109,291027,'Justicia leaf curl virus','species'),(1283110,291027,'Tecoma stans leaf curl virus','species'),(1283111,401076,'Lobariella ecorticata','species'),(1283112,469,'Acinetobacter sp. SAUBS4-1','species'),(1283113,469,'Acinetobacter sp. SAUBS4-5','species'),(1283114,357,'Agrobacterium sp. SAUAZC3-3','species'),(1283115,357,'Agrobacterium sp. SAUBS3-4','species'),(1283116,1663,'Arthrobacter sp. SAUAZC4-3','species'),(1283117,1663,'Arthrobacter sp. SAUAZC5-6','species'),(1283118,1663,'Arthrobacter sp. SAUAZS1-3','species'),(1283119,1663,'Arthrobacter sp. SAUBC2-6','species'),(1283120,1663,'Arthrobacter sp. SAUBC5-6','species'),(1283121,55080,'Brevibacillus sp. SAUBC3-2','species'),(1283122,55080,'Brevibacillus sp. SAUBC3-5','species'),(1283123,59732,'Chryseobacterium sp. SAUBS3-1','species'),(1283124,80865,'Delftia sp. SAUBS3-5','species'),(1283125,547,'Enterobacter sp. SAUAZC1-1','species'),(1283126,547,'Enterobacter sp. SAUBS1-5','species'),(1283127,237,'Flavobacterium sp. SAUBS1-7','species'),(1283128,286,'Pseudomonas sp. SAUBS2-2','species'),(1283129,379,'Rhizobium sp. SAUAZS1-1','species'),(1283130,379,'Rhizobium sp. SAUAZS4-5','species'),(1283131,40323,'Stenotrophomonas sp. SAUBS3-3','species'),(1283132,1883,'Streptomyces sp. SAUAC1-1','species'),(1283133,1883,'Streptomyces sp. SAUAC1-3','species'),(1283134,1883,'Streptomyces sp. SAUAC2-1','species'),(1283135,1883,'Streptomyces sp. SAUAC3-3','species'),(1283136,1883,'Streptomyces sp. SAUAC3-6','species'),(1283137,1883,'Streptomyces sp. SAUAS1-5','species'),(1283138,1883,'Streptomyces sp. SAUAS2-3','species'),(1283139,1883,'Streptomyces sp. SAUAS2-5','species'),(1283140,1883,'Streptomyces sp. SAUAS3-1','species'),(1283141,1883,'Streptomyces sp. SAUAS3-2','species'),(1283142,1883,'Streptomyces sp. SAUAS4-1','species'),(1283143,1883,'Streptomyces sp. SAUAS4-5','species'),(1283144,1883,'Streptomyces sp. SAUAS5-4','species'),(1283145,434,'Acetobacter sp. DmelCS_113','species'),(1283146,434,'Acetobacter sp. DmelCS_114','species'),(1283147,434,'Acetobacter sp. DmelCS_115','species'),(1283148,434,'Acetobacter sp. DmelCS_116','species'),(1283149,434,'Acetobacter sp. DmelCS_117','species'),(1283150,434,'Acetobacter sp. DmelCS_118','species'),(1283151,434,'Acetobacter sp. DmelCS_119','species'),(1283152,434,'Acetobacter sp. DmelCS_120','species'),(1283153,434,'Acetobacter sp. DmelCS_121','species'),(1283154,434,'Acetobacter sp. DmelCS_122','species'),(1283155,434,'Acetobacter sp. DmelCS_123','species'),(1283156,434,'Acetobacter sp. DmelCS_134','species'),(1283157,434,'Acetobacter sp. DmelCS_135','species'),(1283158,434,'Acetobacter sp. DmelCS_136','species'),(1283159,434,'Acetobacter sp. DmelCS_137','species'),(1283160,434,'Acetobacter sp. DmelCS_138','species'),(1283161,434,'Acetobacter sp. DmelCS_139','species'),(1283162,434,'Acetobacter sp. DmelCS_140','species'),(1283163,434,'Acetobacter sp. DmelCS_141','species'),(1283164,434,'Acetobacter sp. DmelCS_142','species'),(1283165,434,'Acetobacter sp. DmelCS_143','species'),(1283166,434,'Acetobacter sp. DmelCS_144','species'),(1283167,434,'Acetobacter sp. DmelCS_145','species'),(1283168,49928,'bacterium DmelCS_103','species'),(1283169,2857,'Nitzschia cf. tubicola PF2','species'),(1283171,114727,'Influenza A virus (A/Chita/RII08/2012(H1N1))','no rank'),(1283172,119210,'Influenza A virus (A/Ekaterinburg/RII13/2012(H3N2))','no rank'),(1283173,119210,'Influenza A virus (A/Ekaterinburg/RII3/2012(H3N2))','no rank'),(1283174,119210,'Influenza A virus (A/Irkutsk/RII04/2012(H3N2))','no rank'),(1283175,119210,'Influenza A virus (A/Kaliningrad/RII09/2012(H3N2))','no rank'),(1283176,119210,'Influenza A virus (A/Kaliningrad/RII10/2012(H3N2))','no rank'),(1283177,119210,'Influenza A virus (A/Kaliningrad/RII15/2012(H3N2))','no rank'),(1283178,119210,'Influenza A virus (A/Moscow/RII05/2012(H3N2))','no rank'),(1283179,119210,'Influenza A virus (A/Murmansk/RII06/2012(H3N2))','no rank'),(1283180,119210,'Influenza A virus (A/Novosibirsk/RII15/2012(H3N2))','no rank'),(1283181,119210,'Influenza A virus (A/Novosibirsk/RII39/2012(H3N2))','no rank'),(1283182,119210,'Influenza A virus (A/Novosibirsk/RII5/2012(H3N2))','no rank'),(1283183,119210,'Influenza A virus (A/Novosibirsk/RII9/2012(H3N2))','no rank'),(1283184,119210,'Influenza A virus (A/Petrozavodsk/RII1/2012(H3N2))','no rank'),(1283185,119210,'Influenza A virus (A/Saint Petersburg/RII2/2012(H3N2))','no rank'),(1283186,119210,'Influenza A virus (A/Saint Petersburg/RII25/2012(H3N2))','no rank'),(1283187,119210,'Influenza A virus (A/Saint Petersburg/RII51/2012(H3N2))','no rank'),(1283188,119210,'Influenza A virus (A/Saint Petersburg/RII53/2012(H3N2))','no rank'),(1283189,119210,'Influenza A virus (A/Voroneg/RII03/2012(H3N2))','no rank'),(1283190,11520,'Influenza B virus (B/Kaliningrad/RII03/2012)','no rank'),(1283191,11520,'Influenza B virus (A/Kaliningrad/RII06/2012)','no rank'),(1283192,11520,'Influenza B virus (B/Irkursk/RII01/2012)','no rank'),(1283193,11520,'Influenza B virus (B/Krasnojarsk/RII05/2012)','no rank'),(1283194,11520,'Influenza B virus (B/Omsk/RII09/2012)','no rank'),(1283195,11520,'Influenza B virus (B/Saint Petersburg/RII18/2012)','no rank'),(1283196,11520,'Influenza B virus (B/Saint Petersburg/RII24/2012)','no rank'),(1283197,11520,'Influenza B virus (B/Saint Petersburg/RII27/2012)','no rank'),(1283198,11520,'Influenza B virus (B/Saint Petersburg/RII39/2012)','no rank'),(1283199,11520,'Influenza B virus (B/Saint Petersburg/RII40/2012)','no rank'),(1283200,11520,'Influenza B virus (B/Saint Petersburg/RII41/2012)','no rank'),(1283201,11520,'Influenza B virus (B/Saint Petersburg/RII42/2012)','no rank'),(1283202,11520,'Influenza B virus (B/Saint Petersburg/RII44/2012)','no rank'),(1283203,11520,'Influenza B virus (B/Saint Petersburg/RII45/2012)','no rank'),(1283204,11520,'Influenza B virus (B/Saint Petersburg/RII74/2012)','no rank'),(1283205,11520,'Influenza B virus (B/Ulan-Ude/RII01/2012)','no rank'),(1283206,11520,'Influenza B virus (B/Ulan-Ude/RII03/2012)','no rank'),(1283207,35278,'Alphatetraviridae','family'),(1283208,35278,'Carmotetraviridae','family'),(1283209,1283208,'Alphacarmotetravirus','genus'),(1283210,35278,'Permutotetraviridae','family'),(1283211,1283210,'Alphapermutotetravirus','genus'),(1283212,57729,'Embellisia sp. ARJ-1','species'),(1283213,57729,'Embellisia sp. ARJ-2','species'),(1283214,37463,'Phoma sp. OGN1-2','species'),(1283215,37463,'Phoma sp. OGN-B1','species'),(1283216,37463,'Phoma sp. OGN-B3','species'),(1283217,37463,'Phoma sp. NGK-4','species'),(1283218,164535,'Tetracladium sp. AGK-1','species'),(1283219,164535,'Tetracladium sp. KWI-3','species'),(1283220,164535,'Tetracladium sp. KWS2-2','species'),(1283221,164535,'Tetracladium sp. JZS-1','species'),(1283222,164535,'Tetracladium sp. JZS-2','species'),(1283223,164535,'Tetracladium sp. SMU-1','species'),(1283224,164535,'Tetracladium sp. NGS-3','species'),(1283226,1283210,'unclassified Permutotetraviridae','no rank'),(1283227,374113,'Printzina cf. lagenifera TreFl42','species'),(1283228,374113,'Printzina cf. lagenifera TreFl60','species'),(1283229,374113,'Printzina sp. Cf43','species'),(1283230,374113,'Printzina sp. Cs19','species'),(1283231,374113,'Printzina sp. Cs67','species'),(1283232,374113,'Printzina sp. Csfd','species'),(1283233,374113,'Printzina sp. DS11','species'),(1283234,374113,'Printzina sp. DS13','species'),(1283235,374113,'Printzina sp. DS14','species'),(1283236,374113,'Printzina sp. TreFl106','species'),(1283237,374113,'Printzina sp. TreFl118','species'),(1283238,374113,'Printzina sp. TreFl40','species'),(1283239,374113,'Printzina sp. TreFl45','species'),(1283240,374113,'Printzina sp. TreFl62','species'),(1283241,374113,'Printzina sp. TreFl71','species'),(1283242,374113,'Printzina sp. TreFl98','species'),(1283243,173374,'Trentepohlia cf. annulata TreFl83','species'),(1283244,173374,'Trentepohlia cf. annulata TreFl84','species'),(1283245,173374,'Trentepohlia cf. annulata TreFl87','species'),(1283246,173374,'Trentepohlia sp. Cl17','species'),(1283247,173374,'Trentepohlia sp. Cl69','species'),(1283248,173374,'Trentepohlia sp. Cs87','species'),(1283249,173374,'Trentepohlia sp. DS22','species'),(1283250,173374,'Trentepohlia sp. DS35','species'),(1283251,173374,'Trentepohlia sp. DS37','species'),(1283252,173374,'Trentepohlia sp. DS40','species'),(1283253,173374,'Trentepohlia sp. TreFl112','species'),(1283254,173374,'Trentepohlia sp. TreFl134','species'),(1283255,173374,'Trentepohlia sp. TreFl160','species'),(1283256,173374,'Trentepohlia sp. TreFl163','species'),(1283257,173374,'Trentepohlia sp. TreFl32','species'),(1283258,173374,'Trentepohlia sp. TreFl33','species'),(1283259,173374,'Trentepohlia sp. TreFl34','species'),(1283260,173374,'Trentepohlia sp. TreFl35','species'),(1283261,173374,'Trentepohlia sp. TreFl44','species'),(1283262,173374,'Trentepohlia sp. TreFl54','species'),(1283263,173374,'Trentepohlia sp. TreFl56','species'),(1283264,173374,'Trentepohlia sp. TreFl59','species'),(1283265,173374,'Trentepohlia sp. TreFl61','species'),(1283266,173374,'Trentepohlia sp. TreFl76','species'),(1283267,173374,'Trentepohlia sp. TreFl77','species'),(1283268,173374,'Trentepohlia sp. TreFl81','species'),(1283269,173374,'Trentepohlia sp. TreFl82','species'),(1283270,173374,'Trentepohlia sp. TreFl89','species'),(1283271,173374,'Trentepohlia sp. TreFl96','species'),(1283272,173374,'Trentepohlia sp. fTAl','species'),(1283273,173374,'Trentepohlia sp. TreFl51','species'),(1283274,107435,'Loxospora lecanoriformis','species'),(1283275,185313,'Ocellularia sp. SP-2013','species'),(1283276,1386,'Bacillus sp. B5(2013)','species'),(1283277,1052105,'Purpureocillium sp. A65','species'),(1283278,1280,'Staphylococcus aureus KLT6','no rank'),(1283279,28042,'Saccharopolyspora rectivirgula DSM 43747','no rank'),(1283280,44688,'Lactococcus lactis subsp. lactis bv. diacetylactis str. TIFN4','no rank'),(1283282,286,'Pseudomonas sp. URIL14HWK12:I4','species'),(1283283,1854,'Frankia sp. Iso899','species'),(1283284,43947,'Tolumonas sp. BRL6-1','species'),(1283285,286,'Pseudomonas sp. URIL14HWK12:I7','species'),(1283286,244698,'Gillisia sp. JM1','species'),(1283287,1839,'Nocardioides sp. Iso805N','species'),(1283288,242605,'Luteibacter sp. 22Crub2.1','species'),(1283289,286,'Pseudomonas sp. URMO17WK12:I3','species'),(1283290,286,'Pseudomonas sp. URMO17WK12:I7','species'),(1283291,286,'Pseudomonas sp. URMO17WK12:I11','species'),(1283292,286,'Pseudomonas sp. URMO17WK12:I4','species'),(1283293,286,'Pseudomonas sp. URIL14HWK12:I6','species'),(1283294,339351,'Longquan virus','species'),(1283295,122706,'delta proteobacterium JGI 0000059-K16','species'),(1283296,122706,'delta proteobacterium JGI 0000059-O15','species'),(1283297,122706,'delta proteobacterium JGI 0000059-J07','species'),(1283298,33811,'gamma proteobacterium JGI 0002003-I06','species'),(1283299,191495,'Conexibacter woesei Iso977N','no rank'),(1283300,244365,'Methylohalobius crimeensis 10Ki','no rank'),(1283301,66865,'Streptomyces afghaniensis 772','no rank'),(1283303,178536,'Arenosclera','genus'),(1283305,168934,'Thalassospira sp. CNJ-328','species'),(1283306,151754,'Xenophilus sp. YW8','species'),(1283307,1883,'Streptomyces sp. xybfs1','species'),(1283308,11159,'Ferlavirus','genus'),(1283309,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. PT13_05-6566','no rank'),(1283310,416916,'Aggregatibacter sp. HS19_2W_I12','species'),(1283311,1016,'Capnocytophaga sp. HS5_2W_I24','species'),(1283312,13687,'Sphingomonas sp. DC-6','species');
INSERT INTO `taxonomy` VALUES (1283313,171552,'Alloprevotella','genus'),(1283314,1283313,'environmental samples','no rank'),(1283315,1283314,'uncultured Alloprevotella sp.','species'),(1283316,5073,'Penicillium sp. CID1','species'),(1283317,110934,'Agreia sp. S1-15','species'),(1283318,1663,'Arthrobacter sp. S8-47','species'),(1283319,283785,'Bizionia sp. S1-28','species'),(1283320,283785,'Bizionia sp. S1-75','species'),(1283321,237372,'Pibocella sp. S1-16','species'),(1283322,53246,'Pseudoalteromonas sp. S8-16','species'),(1283323,497,'Psychrobacter sp. S1-47','species'),(1283324,497,'Psychrobacter sp. S8-3','species'),(1283325,497,'Psychrobacter sp. S8-7','species'),(1283326,49277,'Psychroserpens sp. S1-61','species'),(1283327,1827,'Rhodococcus sp. S3-8','species'),(1283328,22,'Shewanella sp. S1-58','species'),(1283329,60136,'Sulfitobacter sp. S1-74','species'),(1283330,354,'Azotobacter vinelandii CA','no rank'),(1283331,1283330,'Azotobacter vinelandii CA6','no rank'),(1283332,227859,'Bat coronavirus Rp/Shaanxi2011','no rank'),(1283333,227859,'Bat coronavirus Cp/Yunnan2011','no rank'),(1283335,264729,'Burkholderia phage BcepMu USA/Summer/2002','no rank'),(1283336,77775,'Salmonella phage Felix O1 VT1','no rank'),(1283337,499235,'Halomonas phage phiHAP-1 Gulf of Mexico/-/2001','no rank'),(1283338,55510,'Staphylococcus phage Twort DSM 17442','no rank'),(1283340,75320,'Vibrio phage KVP40 Japan/Matsuzaki /1991','no rank'),(1283341,320122,'Clostridium phage phiCD119 USA/Govind/2006','no rank'),(1283348,102797,'Influenza A virus (A/red knot/Delaware Bay/247/1994(H1))','no rank'),(1283349,352769,'Influenza A virus (A/shorebird/Delaware Bay/338/2009(H10N1))','no rank'),(1283350,352769,'Influenza A virus (A/shorebird/Delaware Bay/340/2009(H10N1))','no rank'),(1283351,352769,'Influenza A virus (A/shorebird/Delaware Bay/342/2009(H10N1))','no rank'),(1283352,402585,'Influenza A virus (A/laughing gull/Delaware Bay/245/1996(H10N2))','no rank'),(1283353,402585,'Influenza A virus (A/shorebird/Delaware Bay/288/1996(H10N2))','no rank'),(1283354,402585,'Influenza A virus (A/shorebird/Delaware Bay/63/1996(H10N2))','no rank'),(1283355,222772,'Influenza A virus (A/shorebird/Delaware Bay/102/2000(H10N4))','no rank'),(1283356,222772,'Influenza A virus (A/shorebird/Delaware Bay/260/2000(H10N4))','no rank'),(1283357,222772,'Influenza A virus (A/shorebird/Delaware Bay/267/2000(H10N4))','no rank'),(1283358,183666,'Influenza A virus (A/knot/Delaware Bay/2561/1987(H10N5))','no rank'),(1283359,102801,'Influenza A virus (A/American green-winged teal/Interior Alaska/9BM3595R1/2009(H10N7))','no rank'),(1283360,102801,'Influenza A virus (A/American green-winged teal/Interior Alaska/9BM4407R0/2009(H10N7))','no rank'),(1283361,102801,'Influenza A virus (A/blue-winged teal/Alberta/271/2007(H10N7))','no rank'),(1283362,102801,'Influenza A virus (A/blue-winged teal/Alberta/405/2008(H10N7))','no rank'),(1283363,102801,'Influenza A virus (A/mallard/Alberta/150/2002(H10N7))','no rank'),(1283364,102801,'Influenza A virus (A/mallard/Alberta/182/2007(H10N7))','no rank'),(1283365,102801,'Influenza A virus (A/mallard/Alberta/2/1995(H10N7))','no rank'),(1283366,102801,'Influenza A virus (A/mallard/Alberta/289/2007(H10N7))','no rank'),(1283367,102801,'Influenza A virus (A/mallard/Alberta/553/1986(H10N7))','no rank'),(1283368,102801,'Influenza A virus (A/mallard/Alberta/56/2004(H10N7))','no rank'),(1283369,102801,'Influenza A virus (A/mallard/Alberta/57/2004(H10N7))','no rank'),(1283370,102801,'Influenza A virus (A/mallard/Alberta/62/2004(H10N7))','no rank'),(1283371,102801,'Influenza A virus (A/mallard/Alberta/63/2004(H10N7))','no rank'),(1283372,102801,'Influenza A virus (A/mallard/Alberta/65/2004(H10N7))','no rank'),(1283373,102801,'Influenza A virus (A/mallard/Alberta/66/2004(H10N7))','no rank'),(1283374,102801,'Influenza A virus (A/mallard/Alberta/67/2004(H10N7))','no rank'),(1283375,102801,'Influenza A virus (A/mallard/Alberta/68/2004(H10N7))','no rank'),(1283376,102801,'Influenza A virus (A/mallard/Alberta/71/1998(H10N7))','no rank'),(1283377,102801,'Influenza A virus (A/mallard/Alberta/90/1997(H10N7))','no rank'),(1283378,102801,'Influenza A virus (A/mallard/California/2420/2010(H10N7))','no rank'),(1283379,102801,'Influenza A virus (A/mallard/Interior Alaska/9BM3016R0/2009(H10N7))','no rank'),(1283380,102801,'Influenza A virus (A/mallard/Interior Alaska/9BM3075R2/2009(H10N7))','no rank'),(1283381,102801,'Influenza A virus (A/mallard/Interior Alaska/9BM3076R0/2009(H10N7))','no rank'),(1283382,102801,'Influenza A virus (A/mallard/Interior Alaska/9BM3078R0/2009(H10N7))','no rank'),(1283383,102801,'Influenza A virus (A/mallard/Interior Alaska/9BM3205R0/2009(H10N7))','no rank'),(1283384,102801,'Influenza A virus (A/mallard/Interior Alaska/9BM3355R0/2009(H10N7))','no rank'),(1283385,102801,'Influenza A virus (A/mallard/Interior Alaska/9BM3357R0/2009(H10N7))','no rank'),(1283386,102801,'Influenza A virus (A/mallard/Interior Alaska/9BM3361R0/2009(H10N7))','no rank'),(1283387,102801,'Influenza A virus (A/mallard/Interior Alaska/9BM3379R0/2009(H10N7))','no rank'),(1283388,102801,'Influenza A virus (A/northern pintail/Interior Alaska/9BM3859R1/2009(H10N7))','no rank'),(1283389,102801,'Influenza A virus (A/northern pintail/Interior Alaska/9BM4410R1/2009(H10N7))','no rank'),(1283390,102801,'Influenza A virus (A/northern pintail/Interior Alaska/9BM4637R0/2009(H10N7))','no rank'),(1283391,102801,'Influenza A virus (A/northern pintail/Interior Alaska/9BM4646R0/2009(H10N7))','no rank'),(1283392,102801,'Influenza A virus (A/northern pintail/Interior Alaska/9BM4666R0/2009(H10N7))','no rank'),(1283393,102801,'Influenza A virus (A/northern pintail/Interior Alaska/9BM4989R0/2009(H10N7))','no rank'),(1283394,102801,'Influenza A virus (A/northern pintail/Interior Alaska/9BM4991R0/2009(H10N7))','no rank'),(1283395,102801,'Influenza A virus (A/northern pintail/Interior Alaska/9BM4994R0/2009(H10N7))','no rank'),(1283396,102801,'Influenza A virus (A/northern pintail/Interior Alaska/9BM5053R0/2009(H10N7))','no rank'),(1283397,102801,'Influenza A virus (A/northern pintail/Interior Alaska/9BM5054R0/2009(H10N7))','no rank'),(1283398,102801,'Influenza A virus (A/northern pintail/Interior Alaska/9BM5375R0/2009(H10N7))','no rank'),(1283399,102801,'Influenza A virus (A/northern pintail/Interior Alaska/9BM5376R0/2009(H10N7))','no rank'),(1283400,102801,'Influenza A virus (A/northern pintail/Interior Alaska/9BM5554R0/2009(H10N7))','no rank'),(1283401,102801,'Influenza A virus (A/northern pintail/Interior Alaska/9BM5698R0/2009(H10N7))','no rank'),(1283402,102801,'Influenza A virus (A/ruddy turnstone/Delaware Bay/2763/1987(H10N7))','no rank'),(1283404,102801,'Influenza A virus (A/ruddy turnstone/Delaware Bay/31/2001(H10N7))','no rank'),(1283405,102801,'Influenza A virus (A/ruddy turnstone/New Jersey/146/1990(H10N7))','no rank'),(1283407,102801,'Influenza A virus (A/shorebird/Delaware Bay/101/2001(H10N7))','no rank'),(1283408,102801,'Influenza A virus (A/shorebird/Delaware Bay/102/2001(H10N7))','no rank'),(1283409,102801,'Influenza A virus (A/shorebird/Delaware Bay/107/2009(H10N7))','no rank'),(1283410,102801,'Influenza A virus (A/shorebird/Delaware Bay/109/2001(H10N7))','no rank'),(1283411,102801,'Influenza A virus (A/shorebird/Delaware Bay/111/2009(H10N7))','no rank'),(1283412,102801,'Influenza A virus (A/shorebird/Delaware Bay/132/2001(H10N7))','no rank'),(1283413,102801,'Influenza A virus (A/shorebird/Delaware Bay/132/2009(H10N7))','no rank'),(1283414,102801,'Influenza A virus (A/shorebird/Delaware Bay/134/2001(H10N7))','no rank'),(1283415,102801,'Influenza A virus (A/shorebird/Delaware Bay/135/2001(H10N7))','no rank'),(1283416,102801,'Influenza A virus (A/shorebird/Delaware Bay/139/2009(H10N7))','no rank'),(1283417,102801,'Influenza A virus (A/shorebird/Delaware Bay/142/2001(H10N7))','no rank'),(1283418,102801,'Influenza A virus (A/shorebird/Delaware Bay/180/1999(H10N7))','no rank'),(1283419,102801,'Influenza A virus (A/shorebird/Delaware Bay/192/2001(H10N7))','no rank'),(1283420,102801,'Influenza A virus (A/shorebird/Delaware Bay/197/2001(H10N7))','no rank'),(1283421,102801,'Influenza A virus (A/shorebird/Delaware Bay/199/2001(H10N7))','no rank'),(1283422,102801,'Influenza A virus (A/shorebird/Delaware Bay/200/2001(H10N7))','no rank'),(1283423,102801,'Influenza A virus (A/shorebird/Delaware Bay/201/2001(H10N7))','no rank'),(1283424,102801,'Influenza A virus (A/shorebird/Delaware Bay/202/2001(H10N7))','no rank'),(1283425,102801,'Influenza A virus (A/shorebird/Delaware Bay/207/2001(H10N7))','no rank'),(1283426,102801,'Influenza A virus (A/shorebird/Delaware Bay/211/2000(H10N7))','no rank'),(1283427,102801,'Influenza A virus (A/shorebird/Delaware Bay/212/2000(H10N7))','no rank'),(1283428,102801,'Influenza A virus (A/shorebird/Delaware Bay/214/2001(H10N7))','no rank'),(1283429,102801,'Influenza A virus (A/shorebird/Delaware Bay/240/2009(H10N7))','no rank'),(1283430,102801,'Influenza A virus (A/shorebird/Delaware Bay/250/2009(H10N7))','no rank'),(1283431,102801,'Influenza A virus (A/shorebird/Delaware Bay/255/2009(H10N7))','no rank'),(1283432,102801,'Influenza A virus (A/shorebird/Delaware Bay/261/2001(H10N7))','no rank'),(1283433,102801,'Influenza A virus (A/shorebird/Delaware Bay/262/2001(H10N7))','no rank'),(1283434,102801,'Influenza A virus (A/shorebird/Delaware Bay/266/2001(H10N7))','no rank'),(1283435,102801,'Influenza A virus (A/shorebird/Delaware Bay/267/2001(H10N7))','no rank'),(1283436,102801,'Influenza A virus (A/shorebird/Delaware Bay/271/2009(H10N7))','no rank'),(1283437,102801,'Influenza A virus (A/shorebird/Delaware Bay/276/2001(H10N7))','no rank'),(1283438,102801,'Influenza A virus (A/shorebird/Delaware Bay/281/2009(H10N7))','no rank'),(1283439,102801,'Influenza A virus (A/shorebird/Delaware Bay/286/2001(H10N7))','no rank'),(1283440,102801,'Influenza A virus (A/shorebird/Delaware Bay/288/2001(H10N7))','no rank'),(1283441,102801,'Influenza A virus (A/shorebird/Delaware Bay/322/2009(H10N7))','no rank'),(1283442,102801,'Influenza A virus (A/shorebird/Delaware Bay/343/2009(H10N7))','no rank'),(1283443,102801,'Influenza A virus (A/shorebird/Delaware Bay/369/2008(H10N7))','no rank'),(1283444,102801,'Influenza A virus (A/shorebird/Delaware Bay/37/2001(H10N7))','no rank'),(1283445,102801,'Influenza A virus (A/shorebird/Delaware Bay/43/2001(H10N7))','no rank'),(1283446,102801,'Influenza A virus (A/shorebird/Delaware Bay/495/2008(H10N7))','no rank'),(1283447,102801,'Influenza A virus (A/shorebird/Delaware Bay/500/2009(H10N7))','no rank'),(1283448,102801,'Influenza A virus (A/shorebird/Delaware Bay/512/2009(H10N7))','no rank'),(1283449,102801,'Influenza A virus (A/shorebird/Delaware Bay/53/2001(H10N7))','no rank'),(1283450,102801,'Influenza A virus (A/shorebird/Delaware Bay/545/2009(H10N7))','no rank'),(1283451,102801,'Influenza A virus (A/shorebird/Delaware Bay/55/2009(H10N7))','no rank'),(1283452,102801,'Influenza A virus (A/shorebird/Delaware Bay/586/2008(H10N7))','no rank'),(1283453,102801,'Influenza A virus (A/shorebird/Delaware Bay/72/1996(H10N7))','no rank'),(1283454,102801,'Influenza A virus (A/shorebird/Delaware Bay/756/2009(H10N7))','no rank'),(1283455,102801,'Influenza A virus (A/shorebird/Delaware Bay/792/2009(H10N7))','no rank'),(1283456,102801,'Influenza A virus (A/shorebird/Delaware Bay/92/2001(H10N7))','no rank'),(1283457,102801,'Influenza A virus (A/shorebird/Delaware Bay/579/2008(H10N7))','no rank'),(1283458,286285,'Influenza A virus (A/mallard/Alberta/223/1998(H10N8))','no rank'),(1283459,286285,'Influenza A virus (A/shorebird/Delaware Bay/379/2008(H10N8))','no rank'),(1283461,114727,'Influenza A virus (A/shorebird/Delaware Bay/31/2002(H11N1))','no rank'),(1283462,286294,'Influenza A virus (A/mallard/California/2571P/2011(H11N2))','no rank'),(1283463,286294,'Influenza A virus (A/northern shoveler/California/2810/2011(H11N2))','no rank'),(1283464,129772,'Influenza A virus (A/mallard/California/2555P/2011(H11N9))','no rank'),(1283465,129772,'Influenza A virus (A/mallard/California/2555V/2011(H11N9))','no rank'),(1283466,142951,'Influenza A virus (A/mallard/California/2595P/2011(H12N5))','no rank'),(1283467,142951,'Influenza A virus (A/mallard/California/2595V/2011(H12N5))','no rank'),(1283468,304360,'Influenza A virus (A/herring gull/Delaware Bay/2617/1987(H16N3))','no rank'),(1283469,304360,'Influenza A virus (A/herring gull/Delaware Bay/712/1988(H16N3))','no rank'),(1283470,304360,'Influenza A virus (A/herring gull/New Jersey/780/1986(H16N3))','no rank'),(1283471,304360,'Influenza A virus (A/laughing gull/Delaware Bay/2623/1987(H16N3))','no rank'),(1283472,304360,'Influenza A virus (A/laughing gull/Delaware Bay/2839/1987(H16N3))','no rank'),(1283473,114727,'Influenza A virus (A/blue-winged teal/Alberta/69/1987(H1N1))','no rank'),(1283474,114727,'Influenza A virus (A/canvasback/Alberta/276/2005(H1N1))','no rank'),(1283475,114727,'Influenza A virus (A/mallard/Alberta/119/1998(H1N1))','no rank'),(1283476,114727,'Influenza A virus (A/mallard/Alberta/151/2002(H1N1))','no rank'),(1283477,114727,'Influenza A virus (A/mallard/Alberta/166/2006(H1N1))','no rank'),(1283478,114727,'Influenza A virus (A/mallard/Alberta/204/2002(H1N1))','no rank'),(1283479,114727,'Influenza A virus (A/mallard/Alberta/207/2002(H1N1))','no rank'),(1283480,114727,'Influenza A virus (A/mallard/Alberta/215/2002(H1N1))','no rank'),(1283481,114727,'Influenza A virus (A/mallard/Alberta/219/2002(H1N1))','no rank'),(1283482,114727,'Influenza A virus (A/mallard/Alberta/240/2005(H1N1))','no rank'),(1283483,114727,'Influenza A virus (A/mallard/Alberta/257/2005(H1N1))','no rank'),(1283484,114727,'Influenza A virus (A/mallard/Alberta/276/2002(H1N1))','no rank'),(1283485,114727,'Influenza A virus (A/mallard/Alberta/277/2002(H1N1))','no rank'),(1283486,114727,'Influenza A virus (A/mallard/Alberta/496/2008(H1N1))','no rank'),(1283487,114727,'Influenza A virus (A/mallard/Alberta/569/2008(H1N1))','no rank'),(1283488,114727,'Influenza A virus (A/mallard/Alberta/66/2007(H1N1))','no rank'),(1283489,114727,'Influenza A virus (A/pintail/Alberta/140/1996(H1N1))','no rank'),(1283490,114727,'Influenza A virus (A/pintail/Alberta/207/2000(H1N1))','no rank'),(1283491,114727,'Influenza A virus (A/pintail/Alberta/69/2005(H1N1))','no rank'),(1283492,114727,'Influenza A virus (A/red knot/Delaware Bay/221/1994(H1N1))','no rank'),(1283493,114727,'Influenza A virus (A/ruddy turnstone/Delaware Bay/82/1994(H1N1))','no rank'),(1283494,114727,'Influenza A virus (A/ruddy turnstone/New Jersey/147/1990(H1N1))','no rank'),(1283495,114727,'Influenza A virus (A/shorebird/Delaware Bay/170/2009(H1N1))','no rank'),(1283496,114727,'Influenza A virus (A/shorebird/Delaware Bay/300/2009(H1N1))','no rank'),(1283497,114727,'Influenza A virus (A/shorebird/Delaware Bay/324/2009(H1N1))','no rank'),(1283499,114727,'Influenza A virus (A/shorebird/Delaware Bay/50/2002(H1N1))','no rank'),(1283500,114727,'Influenza A virus (A/shorebird/Delaware Bay/558/2006(H1N1))','no rank'),(1283501,114728,'Influenza A virus (A/ruddy turnstone/Delaware Bay/154/1994(H1N2))','no rank'),(1283502,114728,'Influenza A virus (A/ruddy turnstone/Delaware Bay/181/1994(H1N2))','no rank'),(1283503,286279,'Influenza A virus (A/mallard/Alberta/152/2006(H1N3))','no rank'),(1283504,286279,'Influenza A virus (A/mallard/Alberta/80/2006(H1N3))','no rank'),(1283505,286279,'Influenza A virus (A/shorebird/Delaware Bay/211/1994(H1N3))','no rank'),(1283506,352775,'Influenza A virus (A/mallard/Alberta/115/1989(H1N4))','no rank'),(1283507,352775,'Influenza A virus (A/ruddy turnstone/Delaware Bay/150/1994(H1N4))','no rank'),(1283508,352775,'Influenza A virus (A/ruddy turnstone/Delaware Bay/153/1994(H1N4))','no rank'),(1283509,352775,'Influenza A virus (A/ruddy turnstone/Delaware Bay/172/1994(H1N4))','no rank'),(1283510,352776,'Influenza A virus (A/mallard/Alberta/91/2007(H1N5))','no rank'),(1283511,571502,'Influenza A virus (A/shorebird/Delaware Bay/226/2009(H1N7))','no rank'),(1283512,102801,'Influenza A virus (A/shorebird/Delaware Bay/771/2009(H1N7))','no rank'),(1283513,385680,'Influenza A virus (A/red knot/Delaware Bay/240/1994(H1N8))','no rank'),(1283514,385680,'Influenza A virus (A/shorebird/Delaware Bay/655/2009(H1N8))','no rank'),(1283515,170500,'Influenza A virus (A/laughing gull/Delaware Bay/61/2002(H1N9))','no rank'),(1283516,170500,'Influenza A virus (A/laughing gull/Delaware Bay/79/2002(H1N9))','no rank'),(1283517,170500,'Influenza A virus (A/mallard/Alberta/155/2009(H1N9))','no rank'),(1283518,170500,'Influenza A virus (A/ruddy turnstone/Delaware Bay/115/2002(H1N9))','no rank'),(1283519,170500,'Influenza A virus (A/ruddy turnstone/Delaware Bay/191/2002(H1N9))','no rank'),(1283520,170500,'Influenza A virus (A/ruddy turnstone/Delaware Bay/192/2002(H1N9))','no rank'),(1283521,170500,'Influenza A virus (A/ruddy turnstone/Delaware Bay/93/2002(H1N9))','no rank'),(1283522,170500,'Influenza A virus (A/ruddy turnstone/Delaware Bay/94/2002(H1N9))','no rank'),(1283523,170500,'Influenza A virus (A/ruddy turnstone/Delaware Bay/96/2002(H1N9))','no rank'),(1283524,170500,'Influenza A virus (A/shorebird/Delaware Bay/11/2002(H1N9))','no rank'),(1283525,170500,'Influenza A virus (A/shorebird/Delaware Bay/139/2002(H1N9))','no rank'),(1283526,170500,'Influenza A virus (A/shorebird/Delaware Bay/20/2002(H1N9))','no rank'),(1283527,170500,'Influenza A virus (A/shorebird/Delaware Bay/27/2002(H1N9))','no rank'),(1283528,170500,'Influenza A virus (A/shorebird/Delaware Bay/351/2009(H1N9))','no rank'),(1283529,170500,'Influenza A virus (A/shorebird/Delaware Bay/38/2002(H1N9))','no rank'),(1283530,170500,'Influenza A virus (A/shorebird/Delaware Bay/39/2002(H1N9))','no rank'),(1283531,170500,'Influenza A virus (A/shorebird/Delaware Bay/42/2002(H1N9))','no rank'),(1283532,170500,'Influenza A virus (A/shorebird/Delaware Bay/47/2002(H1N9))','no rank'),(1283533,170500,'Influenza A virus (A/shorebird/Delaware Bay/49/2002(H1N9))','no rank'),(1283534,170500,'Influenza A virus (A/shorebird/Delaware Bay/56/2002(H1N9))','no rank'),(1283535,215855,'Influenza A virus (A/northern pintail/Interior Alaska/10BM05034R0/2010(H3N6))','no rank'),(1283536,119211,'Influenza A virus (A/American green-winged teal/Interior Alaska/10BM05376R0/2010(H3N8))','no rank'),(1283537,119211,'Influenza A virus (A/mallard/California/2521P/2011(H3N8))','no rank'),(1283538,119211,'Influenza A virus (A/mallard/California/2521V/2011(H3N8))','no rank'),(1283539,119211,'Influenza A virus (A/mallard/California/2540P/2011(H3N8))','no rank'),(1283540,119211,'Influenza A virus (A/mallard/California/2540V/2011(H3N8))','no rank'),(1283541,119211,'Influenza A virus (A/mallard/California/2547V/2011(H3N8))','no rank'),(1283542,119211,'Influenza A virus (A/mallard/California/2549V/2011(H3N8))','no rank'),(1283543,119211,'Influenza A virus (A/mallard/California/2550P/2011(H3N8))','no rank'),(1283544,119211,'Influenza A virus (A/mallard/California/2550V/2011(H3N8))','no rank'),(1283545,119211,'Influenza A virus (A/mallard/California/2556P/2011(H3N8))','no rank'),(1283546,119211,'Influenza A virus (A/mallard/California/2556V/2011(H3N8))','no rank'),(1283547,119211,'Influenza A virus (A/mallard/California/2561P/2011(H3N8))','no rank'),(1283548,119211,'Influenza A virus (A/mallard/California/2568P/2011(H3N8))','no rank'),(1283549,119211,'Influenza A virus (A/mallard/California/2568V/2011(H3N8))','no rank'),(1283550,119211,'Influenza A virus (A/mallard/California/2569P/2011(H3N8))','no rank'),(1283551,119211,'Influenza A virus (A/mallard/California/2569V/2011(H3N8))','no rank'),(1283552,119211,'Influenza A virus (A/mallard/California/2576P/2011(H3N8))','no rank'),(1283553,119211,'Influenza A virus (A/mallard/California/2576V/2011(H3N8))','no rank'),(1283554,119211,'Influenza A virus (A/mallard/California/2578P/2011(H3N8))','no rank'),(1283556,119211,'Influenza A virus (A/mallard/Interior Alaska/10BM05797R0/2010(H3N8))','no rank'),(1283557,119211,'Influenza A virus (A/mallard/Interior Alaska/10BM05900R0/2010(H3N8))','no rank'),(1283558,119211,'Influenza A virus (A/mallard/Interior Alaska/10BM05968R0/2010(H3N8))','no rank'),(1283559,119211,'Influenza A virus (A/mallard/Interior Alaska/10BM05970R0/2010(H3N8))','no rank'),(1283560,119211,'Influenza A virus (A/mallard/Interior Alaska/10BM06828R0/2010(H3N8))','no rank'),(1283561,119211,'Influenza A virus (A/mallard/Interior Alaska/10BM06835R0/2010(H3N8))','no rank'),(1283562,119211,'Influenza A virus (A/northern pintail/Interior Alaska/10BM06704R0/2010(H3N8))','no rank'),(1283563,119211,'Influenza A virus (A/northern pintail/Interior Alaska/10BM06872R0/2010(H3N8))','no rank'),(1283564,119211,'Influenza A virus (A/northern shoveler/Interior Alaska/10BM05382R0/2010(H3N8))','no rank'),(1283565,119211,'Influenza A virus (A/northern shoveler/Interior Alaska/10BM05487R0/2010(H3N8))','no rank'),(1283566,119211,'Influenza A virus (A/northern shoveler/Interior Alaska/10BM05491R0/2010(H3N8))','no rank'),(1283567,119211,'Influenza A virus (A/northern shoveler/Interior Alaska/10BM05638R0/2010(H3N8))','no rank'),(1283568,119211,'Influenza A virus (A/northern shoveler/Interior Alaska/10BM05649R0/2010(H3N8))','no rank'),(1283569,119211,'Influenza A virus (A/ring-necked duck/Interior Alaska/10BM05792R0/2010(H3N8))','no rank'),(1283570,282148,'Influenza A virus (A/mallard/California/2589P/2011(H4N1))','no rank'),(1283571,282148,'Influenza A virus (A/mallard/California/2589V/2011(H4N1))','no rank'),(1283572,102800,'Influenza A virus (A/American green-winged teal/Interior Alaska/10BM05165R0/2010(H4N6))','no rank'),(1283573,102800,'Influenza A virus (A/American green-winged teal/Interior Alaska/10BM06728R0/2010(H4N6))','no rank'),(1283574,102800,'Influenza A virus (A/American green-winged teal/Interior Alaska/10BM07000R0/2010(H4N6))','no rank'),(1283575,102800,'Influenza A virus (A/American green-winged teal/Interior Alaska/9BM5041R0/2009(H4N6))','no rank'),(1283576,102800,'Influenza A virus (A/American green-winged teal/Interior Alaska/9BM5277R0/2009(H4N6))','no rank'),(1283577,102800,'Influenza A virus (A/mallard/California/2525P/2011(H4N6))','no rank'),(1283578,102800,'Influenza A virus (A/mallard/California/2532V/2011(H4N6))','no rank'),(1283579,102800,'Influenza A virus (A/mallard/California/2533V/2011(H4N6))','no rank'),(1283580,102800,'Influenza A virus (A/mallard/California/2563P/2011(H4N6))','no rank'),(1283581,102800,'Influenza A virus (A/mallard/California/2563V/2011(H4N6))','no rank'),(1283582,102800,'Influenza A virus (A/mallard/California/2590V/2011(H4N6))','no rank'),(1283583,102800,'Influenza A virus (A/mallard/California/2594P/2011(H4N6))','no rank'),(1283584,102800,'Influenza A virus (A/mallard/California/2594V/2011(H4N6))','no rank'),(1283585,102800,'Influenza A virus (A/mallard/Interior Alaska/10BM04618R0/2010(H4N6))','no rank'),(1283586,102800,'Influenza A virus (A/mallard/Interior Alaska/10BM04623R0/2010(H4N6))','no rank'),(1283587,102800,'Influenza A virus (A/mallard/Interior Alaska/10BM04624R0/2010(H4N6))','no rank'),(1283588,102800,'Influenza A virus (A/mallard/Interior Alaska/10BM04626R0/2010(H4N6))','no rank'),(1283589,102800,'Influenza A virus (A/mallard/Interior Alaska/10BM04988R0/2010(H4N6))','no rank'),(1283590,102800,'Influenza A virus (A/mallard/Interior Alaska/10BM05247R0/2010(H4N6))','no rank'),(1283591,102800,'Influenza A virus (A/mallard/Interior Alaska/10BM05249R0/2010(H4N6))','no rank'),(1283592,102800,'Influenza A virus (A/mallard/Interior Alaska/10BM05337R0/2010(H4N6))','no rank'),(1283593,102800,'Influenza A virus (A/mallard/Interior Alaska/10BM06448R0/2010(H4N6))','no rank'),(1283594,102800,'Influenza A virus (A/mallard/Interior Alaska/10BM06450R0/2010(H4N6))','no rank'),(1283595,102800,'Influenza A virus (A/mallard/Interior Alaska/10BM06452R0/2010(H4N6))','no rank'),(1283596,102800,'Influenza A virus (A/mallard/Interior Alaska/10BM06454R0/2010(H4N6))','no rank'),(1283597,102800,'Influenza A virus (A/mallard/Interior Alaska/10BM06455R0/2010(H4N6))','no rank'),(1283598,102800,'Influenza A virus (A/mallard/Interior Alaska/10BM06456R0/2010(H4N6))','no rank'),(1283599,102800,'Influenza A virus (A/mallard/Interior Alaska/10BM06459R0/2010(H4N6))','no rank'),(1283600,102800,'Influenza A virus (A/mallard/Interior Alaska/10BM06460R0/2010(H4N6))','no rank'),(1283601,102800,'Influenza A virus (A/mallard/Interior Alaska/10BM06461R0/2010(H4N6))','no rank'),(1283602,102800,'Influenza A virus (A/northern pintail/Interior Alaska/10BM04668R0/2010(H4N6))','no rank'),(1283603,102800,'Influenza A virus (A/northern pintail/Interior Alaska/10BM04704R0/2010(H4N6))','no rank'),(1283604,102800,'Influenza A virus (A/northern pintail/Interior Alaska/10BM04722R0/2010(H4N6))','no rank'),(1283605,102800,'Influenza A virus (A/northern pintail/Interior Alaska/10BM05171R0/2010(H4N6))','no rank'),(1283606,102800,'Influenza A virus (A/northern pintail/Interior Alaska/9BM4347R0/2009(H4N6))','no rank'),(1283607,102800,'Influenza A virus (A/northern pintail/Interior Alaska/9BM4583R0/2009(H4N6))','no rank'),(1283608,102800,'Influenza A virus (A/northern pintail/Interior Alaska/9BM4641R0/2009(H4N6))','no rank'),(1283609,102800,'Influenza A virus (A/northern pintail/Interior Alaska/9BM4660R0/2009(H4N6))','no rank'),(1283610,102800,'Influenza A virus (A/northern shoveler/Interior Alaska/10BM05408R0/2010(H4N6))','no rank'),(1283611,102800,'Influenza A virus (A/northern shoveler/Interior Alaska/9BM2943R1/2009(H4N6))','no rank'),(1283612,102800,'Influenza A virus (A/northern shoveler/Interior Alaska/9BM4905R0/2009(H4N6))','no rank'),(1283613,102800,'Influenza A virus (A/ring-necked duck/Interior Alaska/10BM05617R0/2010(H4N6))','no rank'),(1283614,129779,'Influenza A virus (A/mallard/California/2552V/2011(H4N8))','no rank'),(1283615,129779,'Influenza A virus (A/mallard/California/2566P/2011(H4N8))','no rank'),(1283616,284164,'Influenza A virus (A/mallard/California/2584P/2011(H4N9))','no rank'),(1283617,284164,'Influenza A virus (A/mallard/California/2584V/2011(H4N9))','no rank'),(1283618,102793,'Influenza A virus (A/mallard/California/2527V/2011(H5N1))','no rank'),(1283619,102793,'Influenza A virus (A/mallard/California/2531P/2011(H5N1))','no rank'),(1283620,102793,'Influenza A virus (A/mallard/California/2531V/2011(H5N1))','no rank'),(1283621,102793,'Influenza A virus (A/mallard/California/2535P/2011(H5N1))','no rank'),(1283622,102793,'Influenza A virus (A/mallard/California/2535V/2011(H5N1))','no rank'),(1283623,102793,'Influenza A virus (A/mallard/California/2536P/2011(H5N1))','no rank'),(1283624,102793,'Influenza A virus (A/mallard/California/2536V/2011(H5N1))','no rank'),(1283625,102793,'Influenza A virus (A/mallard/California/2542V/2011(H5N1))','no rank'),(1283626,119220,'Influenza A virus (A/northern shoveler/California/2815/2011(H5N2))','no rank'),(1283627,232441,'Influenza A virus (A/mallard/California/2559P/2011(H5N8))','no rank'),(1283628,119212,'Influenza A virus (A/American wigeon/California/2423/2010(H6N1))','no rank'),(1283629,119212,'Influenza A virus (A/American wigeon/California/2997/2010(H6N1))','no rank'),(1283630,119212,'Influenza A virus (A/ruddy turnstone/Delaware Bay/126/1994(H6N1))','no rank'),(1283631,119213,'Influenza A virus (A/coot/Alberta/134/1987(H6N2))','no rank'),(1283632,119213,'Influenza A virus (A/mallard/Alberta/186/1987(H6N2))','no rank'),(1283633,119213,'Influenza A virus (A/mallard/Alberta/195/1987(H6N2))','no rank'),(1283634,119213,'Influenza A virus (A/mallard/Alberta/196/1987(H6N2))','no rank'),(1283635,119213,'Influenza A virus (A/mallard/Alberta/197/1987(H6N2))','no rank'),(1283636,119213,'Influenza A virus (A/mallard/Alberta/230/1987(H6N2))','no rank'),(1283637,119213,'Influenza A virus (A/mallard/Alberta/238/1987(H6N2))','no rank'),(1283638,119213,'Influenza A virus (A/mallard/Alberta/260/1987(H6N2))','no rank'),(1283639,119213,'Influenza A virus (A/pintail/Alberta/267/1987(H6N2))','no rank'),(1283640,333277,'Influenza A virus (A/pintail/Alberta/145/1990(H6N3))','no rank'),(1283641,119215,'Influenza A virus (A/mallard/Interior Alaska/10BM04564R1/2010(H7N3))','no rank'),(1283642,119215,'Influenza A virus (A/mallard/Interior Alaska/10BM05347R0/2010(H7N3))','no rank'),(1283643,119215,'Influenza A virus (A/mallard/Interior Alaska/10BM05860R0/2010(H7N3))','no rank'),(1283644,119215,'Influenza A virus (A/mallard/Interior Alaska/10BM06838R0/2010(H7N3))','no rank'),(1283645,119215,'Influenza A virus (A/mallard/Interior Alaska/10BM06905R0/2010(H7N3))','no rank'),(1283646,119215,'Influenza A virus (A/mallard/Interior Alaska/10BM06909R0/2010(H7N3))','no rank'),(1283647,119215,'Influenza A virus (A/mallard/Interior Alaska/10BM06911R0/2010(H7N3))','no rank'),(1283648,119215,'Influenza A virus (A/northern pintail/Interior Alaska/10BM06303R0/2010(H7N3))','no rank'),(1283649,119215,'Influenza A virus (A/northern pintail/Interior Alaska/10BM06306R0/2010(H7N3))','no rank'),(1283650,119215,'Influenza A virus (A/northern pintail/Interior Alaska/10BM06524R0/2010(H7N3))','no rank'),(1283651,119215,'Influenza A virus (A/northern pintail/Interior Alaska/10BM06720R0/2010(H7N3))','no rank'),(1283652,119215,'Influenza A virus (A/northern pintail/Interior Alaska/10BM06895R0/2010(H7N3))','no rank'),(1283653,119215,'Influenza A virus (A/northern pintail/Interior Alaska/10BM06899R0/2010(H7N3))','no rank'),(1283654,142943,'Influenza A virus (A/American green-winged teal/Interior Alaska/9BM5045R0/2009(H8N4))','no rank'),(1283655,142943,'Influenza A virus (A/northern shoveler/Interior Alaska/9BM2925R0/2009(H8N4))','no rank'),(1283656,142943,'Influenza A virus (A/northern shoveler/Interior Alaska/9BM4787R0/2009(H8N4))','no rank'),(1283657,384619,'Influenza A virus (A/American green-winged teal/Interior Alaska/10BM05434R0/2010(mixed))','no rank'),(1283658,384619,'Influenza A virus (A/American green-winged teal/Interior Alaska/10BM05436R0/2010(mixed))','no rank'),(1283659,384619,'Influenza A virus (A/American green-winged teal/Interior Alaska/10BM05438R0/2010(mixed))','no rank'),(1283660,384619,'Influenza A virus (A/American green-winged teal/Interior Alaska/10BM05439R0/2010(mixed))','no rank'),(1283661,384619,'Influenza A virus (A/American green-winged teal/Interior Alaska/10BM05440R0/2010(mixed))','no rank'),(1283662,384619,'Influenza A virus (A/American green-winged teal/Interior Alaska/10BM05441R0/2010(mixed))','no rank'),(1283663,384619,'Influenza A virus (A/American wigeon/Interior Alaska/10BM05310R0/2010(mixed))','no rank'),(1283664,384619,'Influenza A virus (A/American wigeon/Interior Alaska/10BM05537R0/2010(mixed))','no rank'),(1283665,384619,'Influenza A virus (A/mallard/Alberta/104/2004(mixed))','no rank'),(1283666,384619,'Influenza A virus (A/mallard/Alberta/110/1990(mixed))','no rank'),(1283667,384619,'Influenza A virus (A/mallard/Alberta/267/1996(mixed))','no rank'),(1283668,384619,'Influenza A virus (A/mallard/Alberta/294/1987(mixed))','no rank'),(1283669,384619,'Influenza A virus (A/mallard/Alberta/670/1986(mixed))','no rank'),(1283670,384619,'Influenza A virus (A/mallard/Alberta/7/1995(mixed))','no rank'),(1283671,384619,'Influenza A virus (A/mallard/California/2525V/2011(mixed))','no rank'),(1283672,384619,'Influenza A virus (A/mallard/California/2559V/2011(mixed))','no rank'),(1283673,384619,'Influenza A virus (A/mallard/California/2571V/2011(mixed))','no rank'),(1283674,384619,'Influenza A virus (A/mallard/Interior Alaska/10BM05235R1/2010(mixed))','no rank'),(1283675,384619,'Influenza A virus (A/mallard/Interior Alaska/10BM06397R0/2010(mixed))','no rank'),(1283676,384619,'Influenza A virus (A/mallard/Interior Alaska/10BM06447R0/2010(mixed))','no rank'),(1283677,384619,'Influenza A virus (A/mallard/Interior Alaska/10BM06458R0/2010(mixed))','no rank'),(1283678,384619,'Influenza A virus (A/northern pintail/Interior Alaska/10BM06901R0/2010(mixed))','no rank'),(1283679,384619,'Influenza A virus (A/northern shoveler/Interior Alaska/10BM05646R0/2010(mixed))','no rank'),(1283680,384619,'Influenza A virus (A/red knot/New Jersey/327/1989(mixed))','no rank'),(1283681,384619,'Influenza A virus (A/ruddy turnstone/Delaware Bay/116/1996(mixed))','no rank'),(1283682,384619,'Influenza A virus (A/ruddy turnstone/Delaware Bay/124/1994(mixed))','no rank'),(1283683,384619,'Influenza A virus (A/ruddy turnstone/Delaware Bay/161/1994(mixed))','no rank'),(1283684,384619,'Influenza A virus (A/ruddy turnstone/Delaware Bay/174/1994(mixed))','no rank'),(1283685,384619,'Influenza A virus (A/ruddy turnstone/Delaware Bay/213/1996(mixed))','no rank'),(1283686,384619,'Influenza A virus (A/ruddy turnstone/Delaware Bay/2813/1987(mixed))','no rank'),(1283687,384619,'Influenza A virus (A/ruddy turnstone/Delaware Bay/79/1994(mixed))','no rank'),(1283688,384619,'Influenza A virus (A/ruddy turnstone/Delaware Bay/99/2002(mixed))','no rank'),(1283689,384619,'Influenza A virus (A/ruddy turnstone/New Jersey/154/1990(mixed))','no rank'),(1283690,384619,'Influenza A virus (A/shorebird/Delaware Bay/124/2002(mixed))','no rank'),(1283691,384619,'Influenza A virus (A/shorebird/Delaware Bay/130/2002(mixed))','no rank'),(1283692,384619,'Influenza A virus (A/shorebird/Delaware Bay/202/2000(mixed))','no rank'),(1283693,384619,'Influenza A virus (A/shorebird/Delaware Bay/215/1994(mixed))','no rank'),(1283694,384619,'Influenza A virus (A/shorebird/Delaware Bay/216/2001(mixed))','no rank'),(1283695,384619,'Influenza A virus (A/shorebird/Delaware Bay/289/2009(mixed))','no rank'),(1283696,384619,'Influenza A virus (A/shorebird/Delaware Bay/293/2001(mixed))','no rank'),(1283697,384619,'Influenza A virus (A/shorebird/Delaware Bay/318/2009(mixed))','no rank'),(1283698,384619,'Influenza A virus (A/shorebird/Delaware Bay/321/2009(mixed))','no rank'),(1283699,384619,'Influenza A virus (A/shorebird/Delaware Bay/353/2008(mixed))','no rank'),(1283700,384619,'Influenza A virus (A/shorebird/Delaware Bay/360/2009(mixed))','no rank'),(1283701,384619,'Influenza A virus (A/shorebird/Delaware Bay/46/2002(mixed))','no rank'),(1283702,384619,'Influenza A virus (A/shorebird/Delaware Bay/64/2002(mixed))','no rank'),(1283703,384619,'Influenza A virus (A/shorebird/Delaware Bay/71/2002(mixed))','no rank'),(1283704,102797,'Influenza A virus (A/American green-winged teal/Interior Alaska/9BM5433R0/2009(N6))','no rank'),(1283705,6942,'Amblyomma fuscum','species'),(1283706,6942,'Amblyomma romitii','species'),(1283707,41275,'Brevundimonas sp. SMXB12','species'),(1283708,33882,'Microbacterium sp. SMXB24','species'),(1283709,286,'Pseudomonas sp. SMX331','species'),(1283710,34072,'Variovorax sp. SMX332','species'),(1283711,286,'Pseudomonas sp. SMX344','species'),(1283712,286,'Pseudomonas sp. SMX345','species'),(1283713,33882,'Microbacterium sp. SMX348','species'),(1283714,1873,'Micromonospora sp. NEAU-BHT6','species'),(1283715,1873,'Micromonospora sp. NEAU-MES19','species'),(1283716,143558,'Breviceps adspersus','species'),(1283717,114728,'Influenza A virus (A/swine/Illinois/A01442955/2012(H1N2))','no rank'),(1283718,114728,'Influenza A virus (A/swine/Illinois/A01444083/2012(H1N2))','no rank'),(1283719,114727,'Influenza A virus (A/swine/Illinois/A01444144/2012(H1N1))','no rank'),(1283720,114727,'Influenza A virus (A/swine/Illinois/A01444188/2012(H1N1))','no rank'),(1283721,114727,'Influenza A virus (A/swine/Iowa/A01442783/2012(H1N1))','no rank'),(1283722,114727,'Influenza A virus (A/swine/Iowa/A01442797/2012(H1N1))','no rank'),(1283723,114727,'Influenza A virus (A/swine/Minnesota/A01442544/2012(H1N1))','no rank'),(1283724,119210,'Influenza A virus (A/swine/Minnesota/A01442898/2012(H3N2))','no rank'),(1283725,114727,'Influenza A virus (A/swine/Minnesota/A01444142/2012(H1N1))','no rank'),(1283726,29278,'Constitutive expression shuttle vector pST-K','species'),(1283727,29278,'Dual expression shuttle vector pST-2K','species'),(1283728,29278,'Hypoxia inducible shuttle vector pST-KnarK2','species'),(1283729,29278,'Inducible expression shuttle vector pST-KT','species'),(1283730,29278,'Integrative constitutive shuttle vector pST-KI','species'),(1283731,29278,'Integrative inducible shuttle vector pST-KIT','species'),(1283732,29278,'Knockout delivery shuttle vector pST-KO','species'),(1283733,29278,'Cloning vector pUA-At','species'),(1283734,29278,'Cloning vector pUA-Os','species'),(1283735,119210,'Influenza A virus (A/Oklahoma/2280/2012(H3N2))','no rank'),(1283736,197483,'Bacillaceae bacterium AD14','species'),(1283737,197483,'Bacillaceae bacterium AD16','species'),(1283738,197483,'Bacillaceae bacterium AD19','species'),(1283739,197483,'Bacillaceae bacterium AD34','species'),(1283740,197483,'Bacillaceae bacterium AD42','species'),(1283741,197483,'Bacillaceae bacterium AD45','species'),(1283742,197483,'Bacillaceae bacterium AD46','species'),(1283743,197483,'Bacillaceae bacterium AD47','species'),(1283744,197483,'Bacillaceae bacterium NH21','species'),(1283745,197483,'Bacillaceae bacterium NH33','species'),(1283746,40298,'Bacillales bacterium AD4','species'),(1283747,40298,'Bacillales bacterium AD44','species'),(1283748,40298,'Bacillales bacterium AD48','species'),(1283749,40298,'Bacillales bacterium NH14','species'),(1283750,40298,'Bacillales bacterium NH16','species'),(1283751,112452,'Bacilli bacterium AD51','species'),(1283753,182709,'Oceanobacillus sp. AD8','species'),(1283754,194985,'Planococcaceae bacterium AD28','species'),(1283755,194985,'Planococcaceae bacterium AD39','species'),(1283756,78589,'Geomyces sp. ABH-1','species'),(1283757,78589,'Geomyces sp. BSU2-1','species'),(1283758,62688,'Blumeria graminis f. sp. hordei A6','no rank'),(1283759,62688,'Blumeria graminis f. sp. hordei K1','no rank'),(1283760,100048,'Trematosphaeria terricola','species'),(1283761,33194,'Bipolaris microstegii','species'),(1283762,119211,'Influenza A virus (A/American black duck/Newfoundland/732/2008(H3N8))','no rank'),(1283763,119211,'Influenza A virus (A/American black duck/Newfoundland/734/2008(H3N8))','no rank'),(1283764,222768,'Influenza A virus (A/American black duck/Newfoundland/807/2008(H4N4))','no rank'),(1283765,370290,'Influenza A virus (A/American black duck/Newfoundland/812/2008(H2N6))','no rank'),(1283766,102800,'Influenza A virus (A/American black duck/Newfoundland/819/2008(H4N6))','no rank'),(1283767,102800,'Influenza A virus (A/American black duck/Newfoundland/826/2008(H4N6))','no rank'),(1283768,352777,'Influenza A virus (A/American black duck/Newfoundland/836/2008(H2N4))','no rank'),(1283769,352777,'Influenza A virus (A/American black duck/Newfoundland/840/2008(H2N4))','no rank'),(1283770,119210,'Influenza A virus (A/American black duck/Newfoundland/GR252/2011(H3N2))','no rank'),(1283771,119210,'Influenza A virus (A/American black duck/Newfoundland/GR256/2011(H3N2))','no rank'),(1283772,119210,'Influenza A virus (A/American black duck/Newfoundland/GR396/2011(H3N2))','no rank'),(1283773,119210,'Influenza A virus (A/American black duck/Newfoundland/GR490/2011(H3N2))','no rank'),(1283774,119210,'Influenza A virus (A/American black duck/Newfoundland/GR679/2011(H3N2))','no rank'),(1283775,102800,'Influenza A virus (A/American black duck/Newfoundland/MW609/2010(H4N6))','no rank'),(1283776,215855,'Influenza A virus (A/American black duck/Newfoundland/MW662/2010(H3N6))','no rank'),(1283777,222769,'Influenza A virus (A/American black duck/Newfoundland/MW733/2010(H6N6))','no rank'),(1283778,129772,'Influenza A virus (A/American black duck/Newfoundland/MW774/2010(H11N9))','no rank'),(1283779,352772,'Influenza A virus (A/American black duck/Newfoundland/MW819/2010(H11N3))','no rank'),(1283780,102800,'Influenza A virus (A/American black duck/Newfoundland/MW861/2010(H4N6))','no rank'),(1283781,222769,'Influenza A virus (A/American black duck/Newfoundland/PR007/2010(H6N6))','no rank'),(1283782,102797,'Influenza A virus (A/Northern pintail/Newfoundland/GR495/2011(H12))','no rank'),(1283783,114729,'Influenza A virus (A/Northern pintail/Newfoundland/GR683/2011(H2N2))','no rank'),(1283784,184009,'Influenza A virus (A/duck/Newfoundland/MW721/2010(H6N8))','no rank'),(1283785,114729,'Influenza A virus (A/mallard/Newfoundland/GR475/2011(H2N2))','no rank'),(1283786,102800,'Influenza A virus (A/mallard/Newfoundland/PR021/2010(H4N6))','no rank'),(1283787,384619,'Influenza A virus (A/mallard/Ohio/11OS2200/2011(mixed))','no rank'),(1283788,384619,'Influenza A virus (A/wood duck/Ohio/11OS2099/2011(mixed))','no rank'),(1283789,211286,'Metaporcelaimus capitatus','species'),(1283790,211286,'Metaporcelaimus marinensis','species'),(1283791,211286,'Metaporcelaimus ovogranulosus','species'),(1283792,99225,'Macrocheles sp. MD1','species'),(1283793,505226,'HIV-1 M:D_AN010','no rank'),(1283794,505226,'HIV-1 M:D_AN019','no rank'),(1283795,505226,'HIV-1 M:D_AN034','no rank'),(1283796,505226,'HIV-1 M:D_AN113','no rank'),(1283797,505226,'HIV-1 M:D_AN174','no rank'),(1283798,505226,'HIV-1 M:D_AN175','no rank'),(1283799,505226,'HIV-1 M:D_AN176','no rank'),(1283800,505226,'HIV-1 M:D_AN177','no rank'),(1283801,505226,'HIV-1 M:D_BR014','no rank'),(1283802,505226,'HIV-1 M:D_BR015','no rank'),(1283803,505226,'HIV-1 M:D_BR019','no rank'),(1283804,505226,'HIV-1 M:D_CA035','no rank'),(1283805,505226,'HIV-1 M:D_CA048','no rank'),(1283806,505226,'HIV-1 M:D_CA067','no rank'),(1283807,505226,'HIV-1 M:D_CA080','no rank'),(1283808,505226,'HIV-1 M:D_NA113','no rank'),(1283809,505226,'HIV-1 M:D_NA125','no rank'),(1283810,505226,'HIV-1 M:D_NA126','no rank'),(1283811,505226,'HIV-1 M:D_NA128','no rank'),(1283812,505226,'HIV-1 M:D_NA129','no rank'),(1283813,505226,'HIV-1 M:D_NA130','no rank'),(1283814,505226,'HIV-1 M:D_NA131','no rank'),(1283815,505226,'HIV-1 M:D_NA132','no rank'),(1283816,505226,'HIV-1 M:D_NA133','no rank'),(1283817,505226,'HIV-1 M:D_PO011','no rank'),(1283818,505226,'HIV-1 M:D_PO012','no rank'),(1283819,505226,'HIV-1 M:D_PO022','no rank'),(1283820,505226,'HIV-1 M:D_RE056','no rank'),(1283821,505226,'HIV-1 M:D_RE083','no rank'),(1283822,505226,'HIV-1 M:D_RE142','no rank'),(1283823,505226,'HIV-1 M:D_RE207','no rank'),(1283824,505226,'HIV-1 M:D_RE236','no rank'),(1283825,505226,'HIV-1 M:D_RE237','no rank'),(1283826,505226,'HIV-1 M:D_RE238','no rank'),(1283827,505226,'HIV-1 M:D_RO001','no rank'),(1283828,505226,'HIV-1 M:D_RO002','no rank'),(1283829,505226,'HIV-1 M:D_RO003','no rank'),(1283830,505226,'HIV-1 M:D_RO004','no rank'),(1283831,505226,'HIV-1 M:D_RO005','no rank'),(1283832,505226,'HIV-1 M:D_RO006','no rank'),(1283833,505226,'HIV-1 M:D_NA134','no rank'),(1283834,505226,'HIV-1 M:D_NA135','no rank'),(1283835,50425,'Pinctada sp. PG','species'),(1283836,4783,'Phytophthora cactorum/hedraiandra SP-2013','species'),(1283837,72018,'Sphaeroforma sp. 1 WLM-2013','species'),(1283838,72018,'Sphaeroforma sp. 2 WLM-2013','species'),(1283839,72018,'Sphaeroforma sp. 3 WLM-2013','species'),(1283840,6894,'Euctenizidae','family'),(1283841,388913,'Stachybotrys chlorohalonata IBT 40285','no rank'),(1283842,74722,'Stachybotrys chartarum IBT 40288','no rank'),(1283843,222,'Achromobacter sp. BV2','species'),(1283844,222,'Achromobacter sp. CM32','species'),(1283845,222,'Achromobacter sp. GM7','species'),(1283846,222,'Achromobacter sp. JC4','species'),(1283847,469,'Acinetobacter sp. VA2','species'),(1283848,469,'Acinetobacter sp. VA51','species'),(1283849,357,'Agrobacterium sp. JC6','species'),(1283850,6,'Azorhizobium sp. VA15','species'),(1283851,6,'Azorhizobium sp. VA31','species'),(1283852,6,'Azorhizobium sp. VA39','species'),(1283853,6,'Azorhizobium sp. VA4','species'),(1283854,191,'Azospirillum sp. JC2','species'),(1283855,191,'Azospirillum sp. JC41','species'),(1283856,191,'Azospirillum sp. JC42','species'),(1283857,191,'Azospirillum sp. JC43','species'),(1283858,191,'Azospirillum sp. JC44','species'),(1283859,191,'Azospirillum sp. JC46','species'),(1283860,191,'Azospirillum sp. JC47','species'),(1283861,191,'Azospirillum sp. JC49','species'),(1283862,191,'Azospirillum sp. SB13','species'),(1283863,191,'Azospirillum sp. SB41','species'),(1283864,191,'Azospirillum sp. SB43','species'),(1283865,191,'Azospirillum sp. SB44','species'),(1283866,191,'Azospirillum sp. SB47','species'),(1283867,191,'Azospirillum sp. VA6','species'),(1283868,32008,'Burkholderia sp. BV45','species'),(1283869,32008,'Burkholderia sp. BV47','species'),(1283870,32008,'Burkholderia sp. BV49','species'),(1283871,32008,'Burkholderia sp. BV52','species'),(1283872,32008,'Burkholderia sp. BV53','species'),(1283873,32008,'Burkholderia sp. BV56','species'),(1283874,32008,'Burkholderia sp. BV57','species'),(1283875,32008,'Burkholderia sp. BV60','species'),(1283876,32008,'Burkholderia sp. CM21','species'),(1283877,32008,'Burkholderia sp. CM22','species'),(1283878,32008,'Burkholderia sp. CM23','species'),(1283879,32008,'Burkholderia sp. CM24','species'),(1283880,32008,'Burkholderia sp. CM25','species'),(1283881,32008,'Burkholderia sp. CM26','species'),(1283882,32008,'Burkholderia sp. CM27','species'),(1283883,32008,'Burkholderia sp. CM29','species'),(1283884,32008,'Burkholderia sp. CM30','species'),(1283885,32008,'Burkholderia sp. CM41','species'),(1283886,32008,'Burkholderia sp. CM42','species'),(1283887,32008,'Burkholderia sp. CM43','species'),(1283888,32008,'Burkholderia sp. CM44','species'),(1283889,32008,'Burkholderia sp. CM45','species'),(1283890,32008,'Burkholderia sp. CM46','species'),(1283891,32008,'Burkholderia sp. CM47','species'),(1283892,32008,'Burkholderia sp. CM48','species'),(1283893,32008,'Burkholderia sp. CM50','species'),(1283894,32008,'Burkholderia sp. CM51','species'),(1283895,32008,'Burkholderia sp. CM52','species'),(1283896,32008,'Burkholderia sp. CM52.1','species'),(1283897,32008,'Burkholderia sp. CM54','species'),(1283898,32008,'Burkholderia sp. CM55','species'),(1283899,32008,'Burkholderia sp. CM57','species'),(1283900,32008,'Burkholderia sp. CM58','species'),(1283901,32008,'Burkholderia sp. CM59','species'),(1283902,32008,'Burkholderia sp. GM22','species'),(1283903,32008,'Burkholderia sp. GM24','species'),(1283904,32008,'Burkholderia sp. GM25','species'),(1283905,32008,'Burkholderia sp. GM26','species'),(1283906,32008,'Burkholderia sp. GM27','species'),(1283907,32008,'Burkholderia sp. GM29','species'),(1283908,32008,'Burkholderia sp. GM30','species'),(1283909,32008,'Burkholderia sp. GM45','species'),(1283910,32008,'Burkholderia sp. GM53','species'),(1283911,32008,'Burkholderia sp. GM54','species'),(1283912,32008,'Burkholderia sp. GM55','species'),(1283913,32008,'Burkholderia sp. GM57','species'),(1283914,32008,'Burkholderia sp. JC51','species'),(1283915,32008,'Burkholderia sp. JC59','species'),(1283916,32008,'Burkholderia sp. VA14','species'),(1283917,32008,'Burkholderia sp. VA48','species'),(1283918,32008,'Burkholderia sp. VA53','species'),(1283919,32008,'Burkholderia sp. VA56','species'),(1283920,32008,'Burkholderia sp. VA59','species'),(1283921,75,'Caulobacter sp. SB46','species'),(1283922,158483,'Cedecea sp. JC21','species'),(1283923,158483,'Cedecea sp. JC30','species'),(1283924,158483,'Cedecea sp. JC57','species'),(1283925,158483,'Cedecea sp. JC58','species'),(1283926,158483,'Cedecea sp. JC60','species'),(1283927,158483,'Cedecea sp. SB52','species'),(1283928,158483,'Cedecea sp. SB53','species'),(1283929,158483,'Cedecea sp. SB55','species'),(1283930,59732,'Chryseobacterium sp. BV31','species'),(1283931,59732,'Chryseobacterium sp. GM42','species'),(1283932,544,'Citrobacter sp. GM34','species'),(1283933,231454,'Dyella sp. BV50','species'),(1283934,231454,'Dyella sp. CM49','species'),(1283935,231454,'Dyella sp. VA60','species'),(1283936,547,'Enterobacter sp. BV16','species'),(1283937,547,'Enterobacter sp. BV17','species'),(1283938,547,'Enterobacter sp. BV22','species'),(1283939,547,'Enterobacter sp. BV23.1','species'),(1283940,547,'Enterobacter sp. BV35','species'),(1283941,547,'Enterobacter sp. BV38','species'),(1283942,547,'Enterobacter sp. BV40','species'),(1283943,547,'Enterobacter sp. BV40.1','species'),(1283944,547,'Enterobacter sp. BV59','species'),(1283945,547,'Enterobacter sp. CM28','species'),(1283946,547,'Enterobacter sp. GM14','species'),(1283947,547,'Enterobacter sp. GM17','species'),(1283948,547,'Enterobacter sp. GM33','species'),(1283949,547,'Enterobacter sp. JC16','species'),(1283950,547,'Enterobacter sp. JC17','species'),(1283951,547,'Enterobacter sp. JC19','species'),(1283952,547,'Enterobacter sp. JC22','species'),(1283953,547,'Enterobacter sp. JC23','species'),(1283954,547,'Enterobacter sp. JC26','species'),(1283955,547,'Enterobacter sp. JC28','species'),(1283956,547,'Enterobacter sp. JC29','species'),(1283957,547,'Enterobacter sp. JC45','species'),(1283958,547,'Enterobacter sp. JC55','species'),(1283959,547,'Enterobacter sp. JC56','species'),(1283960,547,'Enterobacter sp. SB59','species'),(1283961,547,'Enterobacter sp. SB60','species'),(1283962,547,'Enterobacter sp. VA18','species'),(1283963,551,'Erwinia sp. SB25','species'),(1283964,561,'Escherichia sp. BV24','species'),(1283965,561,'Escherichia sp. BV25','species'),(1283966,568,'Hafnia sp. VA21','species'),(1283967,568,'Hafnia sp. VA25','species'),(1283968,568,'Hafnia sp. VA27','species'),(1283969,568,'Hafnia sp. VA29','species'),(1283970,568,'Hafnia sp. VA30','species'),(1283971,963,'Herbaspirillum sp. BV11','species'),(1283972,963,'Herbaspirillum sp. BV13','species'),(1283973,963,'Herbaspirillum sp. BV14','species'),(1283974,963,'Herbaspirillum sp. BV20','species'),(1283975,963,'Herbaspirillum sp. CM14','species'),(1283976,963,'Herbaspirillum sp. SB23','species'),(1283977,963,'Herbaspirillum sp. SB24','species'),(1283978,963,'Herbaspirillum sp. SB28','species'),(1283979,963,'Herbaspirillum sp. SB29','species'),(1283980,963,'Herbaspirillum sp. SB45','species'),(1283981,570,'Klebsiella sp. GM11','species'),(1283982,570,'Klebsiella sp. GM12','species'),(1283983,570,'Klebsiella sp. GM23','species'),(1283984,570,'Klebsiella sp. GM51','species'),(1283985,579,'Kluyvera sp. BV36','species'),(1283986,83654,'Leclercia sp. SB22','species'),(1283987,83654,'Leclercia sp. SB35','species'),(1283988,83654,'Leclercia sp. SB54','species'),(1283989,83654,'Leclercia sp. SB56','species'),(1283990,83654,'Leclercia sp. SB57','species'),(1283991,83654,'Leclercia sp. SB58','species'),(1283992,83654,'Leclercia sp. VA11','species'),(1283993,83654,'Leclercia sp. VA8','species'),(1283994,242605,'Luteibacter sp. GM50','species'),(1283995,242605,'Luteibacter sp. GM60','species'),(1283996,242605,'Luteibacter sp. JC13','species'),(1283997,242605,'Luteibacter sp. JC52','species'),(1283998,68,'Lysobacter sp. VA38','species'),(1283999,33882,'Microbacterium sp. CM33','species'),(1284000,33882,'Microbacterium sp. CM34','species'),(1284001,33882,'Microbacterium sp. CM35','species'),(1284002,33882,'Microbacterium sp. VA1','species'),(1284003,165696,'Novosphingobium sp. VA17','species'),(1284004,528,'Ochrobactrum sp. JC9','species'),(1284005,528,'Ochrobactrum sp. VA16','species'),(1284006,528,'Ochrobactrum sp. VA41','species'),(1284007,93217,'Pandoraea sp. BV33','species'),(1284008,93217,'Pandoraea sp. BV43','species'),(1284009,93217,'Pandoraea sp. JC53','species'),(1284010,53335,'Pantoea sp. BV21','species'),(1284011,53335,'Pantoea sp. BV26','species'),(1284012,53335,'Pantoea sp. BV27','species'),(1284013,53335,'Pantoea sp. BV28','species'),(1284014,53335,'Pantoea sp. GM59','species'),(1284015,53335,'Pantoea sp. VA37','species'),(1284016,53335,'Pantoea sp. VA50','species'),(1284017,84567,'Pedobacter sp. JC50','species'),(1284018,286,'Pseudomonas sp. BV12','species'),(1284019,286,'Pseudomonas sp. BV32','species'),(1284020,286,'Pseudomonas sp. BV7','species'),(1284021,286,'Pseudomonas sp. BV9','species'),(1284022,286,'Pseudomonas sp. CM10','species'),(1284023,286,'Pseudomonas sp. CM12','species'),(1284024,286,'Pseudomonas sp. CM13','species'),(1284025,286,'Pseudomonas sp. CM15','species'),(1284026,286,'Pseudomonas sp. CM16','species'),(1284027,286,'Pseudomonas sp. CM17','species'),(1284028,286,'Pseudomonas sp. CM18','species'),(1284029,286,'Pseudomonas sp. CM19','species'),(1284030,286,'Pseudomonas sp. CM19.1','species'),(1284031,286,'Pseudomonas sp. CM3','species'),(1284032,286,'Pseudomonas sp. CM36','species'),(1284033,286,'Pseudomonas sp. CM38','species'),(1284034,286,'Pseudomonas sp. CM39','species'),(1284035,286,'Pseudomonas sp. CM4','species'),(1284036,286,'Pseudomonas sp. CM40','species'),(1284037,286,'Pseudomonas sp. CM6','species'),(1284038,286,'Pseudomonas sp. CM6.1','species'),(1284039,286,'Pseudomonas sp. CM7','species'),(1284040,286,'Pseudomonas sp. CM8','species'),(1284041,286,'Pseudomonas sp. CM9','species'),(1284042,286,'Pseudomonas sp. GM13','species'),(1284043,286,'Pseudomonas sp. GM19','species'),(1284044,286,'Pseudomonas sp. GM20','species'),(1284045,286,'Pseudomonas sp. GM31','species'),(1284046,286,'Pseudomonas sp. GM32','species'),(1284047,286,'Pseudomonas sp. GM35','species'),(1284048,286,'Pseudomonas sp. GM36','species'),(1284049,286,'Pseudomonas sp. GM37','species'),(1284050,286,'Pseudomonas sp. GM38','species'),(1284051,286,'Pseudomonas sp. GM39','species'),(1284052,286,'Pseudomonas sp. GM4','species'),(1284053,286,'Pseudomonas sp. GM40','species'),(1284054,286,'Pseudomonas sp. GM43','species'),(1284055,286,'Pseudomonas sp. GM44','species'),(1284056,286,'Pseudomonas sp. GM47','species'),(1284057,286,'Pseudomonas sp. GM5','species'),(1284058,286,'Pseudomonas sp. GM8','species'),(1284059,286,'Pseudomonas sp. GM9','species'),(1284060,286,'Pseudomonas sp. JC15','species'),(1284061,286,'Pseudomonas sp. JC18','species'),(1284062,286,'Pseudomonas sp. JC32','species'),(1284063,286,'Pseudomonas sp. JC38','species'),(1284064,286,'Pseudomonas sp. JC40','species'),(1284065,286,'Pseudomonas sp. JC48','species'),(1284066,286,'Pseudomonas sp. SB15','species'),(1284067,286,'Pseudomonas sp. SB19','species'),(1284068,286,'Pseudomonas sp. SB20','species'),(1284069,286,'Pseudomonas sp. SB31','species'),(1284070,286,'Pseudomonas sp. SB32','species'),(1284071,286,'Pseudomonas sp. SB38','species'),(1284072,286,'Pseudomonas sp. SB40','species'),(1284073,286,'Pseudomonas sp. SB49','species'),(1284074,286,'Pseudomonas sp. SB6','species'),(1284075,286,'Pseudomonas sp. SB8','species'),(1284076,286,'Pseudomonas sp. SB9','species'),(1284077,286,'Pseudomonas sp. VA10','species'),(1284078,286,'Pseudomonas sp. VA13','species'),(1284079,286,'Pseudomonas sp. VA19','species'),(1284080,286,'Pseudomonas sp. VA40','species'),(1284081,286,'Pseudomonas sp. VA52','species'),(1284082,160674,'Raoultella sp. VA28','species'),(1284083,379,'Rhizobium sp. BV3','species'),(1284084,379,'Rhizobium sp. BV6','species'),(1284085,379,'Rhizobium sp. GM15','species'),(1284086,379,'Rhizobium sp. GM58','species'),(1284087,379,'Rhizobium sp. JC14','species'),(1284088,379,'Rhizobium sp. JC20','species'),(1284089,379,'Rhizobium sp. JC3','species'),(1284090,379,'Rhizobium sp. JC35','species'),(1284091,379,'Rhizobium sp. JC36','species'),(1284092,379,'Rhizobium sp. JC37','species'),(1284093,379,'Rhizobium sp. JC39','species'),(1284094,379,'Rhizobium sp. JC5','species'),(1284095,379,'Rhizobium sp. JC8','species'),(1284096,379,'Rhizobium sp. SB11','species'),(1284097,379,'Rhizobium sp. SB12','species'),(1284098,379,'Rhizobium sp. SB14','species'),(1284099,379,'Rhizobium sp. SB2','species'),(1284100,379,'Rhizobium sp. SB33','species'),(1284101,379,'Rhizobium sp. SB34','species'),(1284102,379,'Rhizobium sp. SB36','species'),(1284103,379,'Rhizobium sp. SB39','species'),(1284104,379,'Rhizobium sp. SB5','species'),(1284105,379,'Rhizobium sp. VA32','species'),(1284106,379,'Rhizobium sp. VA35','species'),(1284107,379,'Rhizobium sp. VA36','species'),(1284108,379,'Rhizobium sp. VA42','species'),(1284109,379,'Rhizobium sp. VA44','species'),(1284110,379,'Rhizobium sp. VA58','species'),(1284111,590,'Salmonella sp. BV10','species'),(1284112,590,'Salmonella sp. BV34','species'),(1284113,590,'Salmonella sp. BV37','species'),(1284114,613,'Serratia sp. JC11','species'),(1284115,613,'Serratia sp. JC24','species'),(1284116,613,'Serratia sp. JC25','species'),(1284117,613,'Serratia sp. JC27','species'),(1284118,613,'Serratia sp. SB17','species'),(1284119,613,'Serratia sp. SB18','species'),(1284120,613,'Serratia sp. SB26','species'),(1284121,613,'Serratia sp. SB27','species'),(1284122,613,'Serratia sp. SB30','species'),(1284123,613,'Serratia sp. VA20','species'),(1284124,613,'Serratia sp. VA54','species'),(1284125,613,'Serratia sp. VA55','species'),(1284126,613,'Serratia sp. VA57','species'),(1284127,620,'Shigella sp. BV23','species'),(1284128,620,'Shigella sp. BV29','species'),(1284129,620,'Shigella sp. BV30','species'),(1284130,165695,'Sphingobium sp. VA3','species'),(1284131,13687,'Sphingomonas sp. SB21','species'),(1284132,13687,'Sphingomonas sp. SB42','species'),(1284133,13687,'Sphingomonas sp. VA7','species'),(1284134,40323,'Stenotrophomonas sp. BV1','species'),(1284135,40323,'Stenotrophomonas sp. BV4','species'),(1284136,40323,'Stenotrophomonas sp. BV5','species'),(1284137,40323,'Stenotrophomonas sp. CM1','species'),(1284138,40323,'Stenotrophomonas sp. CM11','species'),(1284139,40323,'Stenotrophomonas sp. CM20','species'),(1284140,40323,'Stenotrophomonas sp. CM31','species'),(1284141,40323,'Stenotrophomonas sp. CM5','species'),(1284142,40323,'Stenotrophomonas sp. GM1','species'),(1284143,40323,'Stenotrophomonas sp. GM10','species'),(1284144,40323,'Stenotrophomonas sp. GM2','species'),(1284145,40323,'Stenotrophomonas sp. GM3','species'),(1284146,40323,'Stenotrophomonas sp. GM46','species'),(1284147,40323,'Stenotrophomonas sp. GM6','species'),(1284148,40323,'Stenotrophomonas sp. JC31','species'),(1284149,40323,'Stenotrophomonas sp. JC7','species'),(1284150,40323,'Stenotrophomonas sp. VA33','species'),(1284151,34072,'Variovorax sp. JC1','species'),(1284152,338,'Xanthomonas sp. BV15','species'),(1284153,338,'Xanthomonas sp. BV18','species'),(1284154,338,'Xanthomonas sp. BV8','species'),(1284155,338,'Xanthomonas sp. JC12','species'),(1284156,338,'Xanthomonas sp. SB4','species'),(1284157,338,'Xanthomonas sp. SB50','species'),(1284158,286,'Pseudomonas sp. SB3(2013)','species'),(1284159,286,'Pseudomonas sp. SB7(2013)','species'),(1284160,286,'Pseudomonas sp. SB10(2013)','species'),(1284161,379,'Rhizobium sp. SB37(2013)','species'),(1284162,286,'Pseudomonas sp. SB48(2013)','species'),(1284163,222,'Achromobacter sp. VA5(2013)','species'),(1284164,286,'Pseudomonas sp. CM2(2013)','species'),(1284165,286,'Pseudomonas sp. GM16(2013)','species'),(1284166,286,'Pseudomonas sp. GM41(2013)','species'),(1284167,286,'Pseudomonas sp. GM48(2013)','species'),(1284168,286,'Pseudomonas sp. (2013)','species'),(1284169,286,'Pseudomonas sp. JC10(2013)','species'),(1284170,379,'Rhizobium sp. CM33.1','species'),(1284171,12943,'Aptostichus hesperus','species'),(1284172,12943,'Aptostichus aguacaliente','species'),(1284173,12943,'Aptostichus cahuilla','species'),(1284174,12943,'Aptostichus dantrippi','species'),(1284175,12943,'Aptostichus edwardabbeyi','species'),(1284176,12943,'Aptostichus hedinorum','species'),(1284177,12943,'Aptostichus icenoglei','species'),(1284178,12943,'Aptostichus angelinajolieae','species'),(1284179,12943,'Aptostichus miwok','species'),(1284180,12943,'Aptostichus stephencolberti','species'),(1284181,12943,'Aptostichus stanfordianus','species'),(1284182,224610,'Promyrmekiaphila clathrata','species'),(1284183,224667,'Apomastus sp. AS042','species'),(1284184,12943,'Aptostichus sp. MY03636','species'),(1284185,12943,'Aptostichus sp. MY03771','species'),(1284186,12943,'Aptostichus sp. MY03775','species'),(1284187,12943,'Aptostichus sp. MY03260','species'),(1284188,12943,'Aptostichus sp. MY03261','species'),(1284189,224610,'Promyrmekiaphila sp. MY00717','species'),(1284190,224610,'Promyrmekiaphila sp. MY03359','species'),(1284191,2742,'Marinobacter sp. YAR-2','species'),(1284192,2742,'Marinobacter sp. GAY-3','species'),(1284193,45667,'Halobacillus sp. ORH-8','species'),(1284195,33194,'Bipolaris miyakei','species'),(1284196,286,'Pseudomonas sp. MKP 213','species'),(1284197,430498,'Dactylellina haptotyla CBS 200.50','no rank'),(1284198,188544,'Demodex sp. canine short form MJY-2012','species'),(1284199,188544,'Demodex sp. ex white-tailed deer MJY-2012','species'),(1284200,188544,'Demodex ursi','species'),(1284201,121621,'Phyllosticta aristolochiicola','species'),(1284202,766053,'Microcyclospora rhoicola','species'),(1284203,953,'Wolbachia sp. AsiaI','species'),(1284204,953,'Wolbachia sp. China1','species'),(1284205,953,'Wolbachia sp. MEAM1','species'),(1284206,953,'Wolbachia sp. AsiaII_7','species'),(1284207,953,'Wolbachia sp. MED','species'),(1284208,358104,'Fusarium graminearum hypovirus 1','species'),(1284209,48479,'rumen bacterium enrichment culture clone 1','species'),(1284210,48479,'rumen bacterium enrichment culture clone 2','species'),(1284211,48479,'rumen bacterium enrichment culture clone 3','species'),(1284212,48479,'rumen bacterium enrichment culture clone 4','species'),(1284213,48479,'rumen bacterium enrichment culture clone 5','species'),(1284214,48479,'rumen bacterium enrichment culture clone 6','species'),(1284215,392815,'Chlorocebus djamdjamensis','species'),(1284216,392815,'Chlorocebus sp. TH-2013','species'),(1284217,1206373,'Teleiopsis bagriotella','species'),(1284218,1206373,'Teleiopsis rosalbella','species'),(1284219,1206373,'Teleiopsis terebinthinella','species'),(1284220,1206373,'Teleiopsis diffinis','species'),(1284221,1206373,'Teleiopsis laetitiae','species'),(1284223,1590,'Lactobacillus plantarum UCMA 3037','no rank'),(1284224,1386,'Bacillus sp. 25(2013)','species'),(1284225,1386,'Bacillus sp. 45(2013)','species'),(1284226,1386,'Bacillus sp. 73(2013)','species'),(1284227,286,'Pseudomonas sp. 75(2013)','species'),(1284228,3754,'Prunus glauca','species'),(1284229,3754,'Prunus arabica','species'),(1284230,3754,'Prunus lycioides','species'),(1284231,3754,'Prunus elaeagrifolia','species'),(1284232,3754,'Prunus orientalis','species'),(1284233,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. PT13_07-4012','no rank'),(1284234,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. PT13_07-7071','no rank'),(1284235,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. PT8_08-3405','no rank'),(1284236,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. PT8_08-8253','no rank'),(1284237,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. PT1_09-1747','no rank'),(1284238,174172,'Homalomena speariae','species'),(1284239,174185,'Nephthytis bintuluensis','species'),(1284240,208441,'Amycolatopsis decaplanina DSM 44594','no rank'),(1284241,4830,'Mucor sp. BMC2','species'),(1284242,48479,'bacterium enrichment culture clone B100','species'),(1284243,48479,'bacterium enrichment culture clone B101','species'),(1284244,48479,'bacterium enrichment culture clone B102','species'),(1284245,48479,'bacterium enrichment culture clone B104','species'),(1284246,48479,'bacterium enrichment culture clone B12','species'),(1284247,48479,'bacterium enrichment culture clone B63','species'),(1284248,48479,'bacterium enrichment culture clone B70','species'),(1284249,48479,'bacterium enrichment culture clone B8','species'),(1284250,48479,'bacterium enrichment culture clone D101','species'),(1284251,48479,'bacterium enrichment culture clone D104','species'),(1284252,48479,'bacterium enrichment culture clone D108','species'),(1284253,48479,'bacterium enrichment culture clone D112','species'),(1284254,48479,'bacterium enrichment culture clone D118','species'),(1284255,48479,'bacterium enrichment culture clone D142','species'),(1284256,48479,'bacterium enrichment culture clone D143','species'),(1284257,48479,'bacterium enrichment culture clone D25','species'),(1284258,48479,'bacterium enrichment culture clone D29','species'),(1284259,48479,'bacterium enrichment culture clone D30','species'),(1284260,48479,'bacterium enrichment culture clone D34','species'),(1284261,48479,'bacterium enrichment culture clone D35','species'),(1284262,48479,'bacterium enrichment culture clone D41','species'),(1284263,48479,'bacterium enrichment culture clone D5','species'),(1284264,48479,'bacterium enrichment culture clone D69','species'),(1284265,48479,'bacterium enrichment culture clone D85','species'),(1284266,48479,'bacterium enrichment culture clone D97','species'),(1284267,48479,'bacterium enrichment culture clone DB1','species'),(1284268,48479,'bacterium enrichment culture clone DB103','species'),(1284269,48479,'bacterium enrichment culture clone DB125','species'),(1284270,48479,'bacterium enrichment culture clone DB2','species'),(1284271,48479,'bacterium enrichment culture clone DB3','species'),(1284272,48479,'bacterium enrichment culture clone DB32','species'),(1284273,48479,'bacterium enrichment culture clone DB39','species'),(1284274,48479,'bacterium enrichment culture clone DB63','species'),(1284275,48479,'bacterium enrichment culture clone DB83','species'),(1284276,48479,'bacterium enrichment culture clone DB86','species'),(1284277,48479,'bacterium enrichment culture clone DB99','species'),(1284278,82599,'Cydia aff. strobilella GPS-2013','species'),(1284279,278021,'Antonospora locustae HM-2013','no rank'),(1284280,48479,'bacterium enrichment culture clone D1(2013)','species'),(1284281,48479,'bacterium enrichment culture clone B4(2013)','species'),(1284283,5052,'Aspergillus sp. 16-5C','species'),(1284284,40374,'Scopulariopsis sp. TA01-33','species'),(1284285,12943,'Aptostichus barackobamai','species'),(1284286,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 12-14426','no rank'),(1284287,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 12-19798','no rank'),(1284288,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 12-18137','no rank'),(1284289,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 12-14693','no rank'),(1284290,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 12-14703','no rank'),(1284291,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 12-14895','no rank'),(1284292,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 12-17486','no rank'),(1284293,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 12-19824','no rank'),(1284294,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 12-18160','no rank'),(1284295,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 12-16086','no rank'),(1284296,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 12-14700','no rank'),(1284297,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 12-17240','no rank'),(1284298,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 12-17892','no rank'),(1284299,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 12-17893','no rank'),(1284300,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 12-21190','no rank'),(1284301,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 12-20008','no rank'),(1284302,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 12-20418','no rank'),(1284303,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 12-19490','no rank'),(1284304,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 12-16076','no rank'),(1284305,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 12-21314','no rank'),(1284306,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 12-21313','no rank'),(1284307,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 12-21569','no rank'),(1284308,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 12-21687','no rank'),(1284309,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 12-18138','no rank'),(1284310,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 12-18401','no rank'),(1284311,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 12-18526','no rank'),(1284312,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 12-20343','no rank'),(1284313,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 12-18775','no rank'),(1284314,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 12-22983','no rank'),(1284315,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 12-19760','no rank'),(1284316,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 12-16608','no rank'),(1284317,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 12-12071','no rank'),(1284318,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 12-22891','no rank'),(1284319,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 12-12205','no rank'),(1284320,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 12-23418','no rank'),(1284321,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 12-12016','no rank'),(1284322,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 12-11922','no rank'),(1284323,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 12-12288','no rank'),(1284324,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 12-14089','no rank'),(1284325,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 12-14487','no rank'),(1284326,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 12-15432','no rank'),(1284327,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 12-16414','no rank'),(1284328,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 12-15721','no rank'),(1284329,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 12-21567','no rank'),(1284330,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 12-17211','no rank'),(1284331,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 12-22120','no rank'),(1284332,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 12-24683','no rank'),(1284333,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 12-23426','no rank'),(1284334,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 12-24078','no rank'),(1284335,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 12-26898','no rank'),(1284336,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 12-26778','no rank'),(1284337,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 12-26681','no rank'),(1284338,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 12-26550','no rank'),(1284339,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 12-25457','no rank'),(1284340,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 12-24729','no rank'),(1284341,211278,'Aporcelaimellus sp. n. 1 SAO-2013','species'),(1284342,211278,'Aporcelaimellus sp. n. 2 SAO-2013','species'),(1284343,211278,'Aporcelaimellus sp. A SAO-2013','species'),(1284344,211278,'Aporcelaimellus sp. B SAO-2013','species'),(1284345,211278,'Aporcelaimellus waenga','species'),(1284346,362153,'Nematinus acuminatus','species'),(1284350,121493,'Oscarella bergenensis','species'),(1284351,121493,'Oscarella nicolae','species'),(1284352,44249,'Paenibacillus sp. A9','species'),(1284353,5475,'Candida baotianensis','species'),(1284354,547,'Enterobacter sp. SL1','species'),(1284355,325452,'Phytophthora kernoviae 00238/432','no rank'),(1284356,325452,'Phytophthora kernoviae 00629/1','no rank'),(1284357,325452,'Phytophthora kernoviae 00844/4','no rank'),(1284358,45173,'Oncidium sp. \'Sharry Baby\'','species'),(1284359,57079,'Chaenothecopsis proliferatus','species'),(1284360,57079,'Chaenothecopsis diabolica','species'),(1284361,57079,'Chaenothecopsis montana','species'),(1284362,57079,'Chaenothecopsis nigripunctata','species'),(1284363,57079,'Chaenothecopsis sitchensis','species'),(1284364,57079,'Chaenothecopsis tsugae','species'),(1284365,57079,'Chaenothecopsis vainioana','species'),(1284366,57079,'Chaenothecopsis sp. Tuovila 09-052','species'),(1284367,29278,'Transformation vector pFGFP','species'),(1284368,410657,'mangrove metagenome','species'),(1284369,410656,'stomach metagenome','species'),(1284371,335208,'Neosiphonia sp. BYW-2013','species'),(1284372,696098,'Bat coronavirus BtCoV/8-691/Pip_nat/ROU/2009','species'),(1284373,696098,'Bat coronavirus BtCoV/8-724/Pip_pyg/ROU/2009','species'),(1284374,696098,'Bat coronavirus BtCoV/UKR-G17/Pip_nat/UKR/2011','species'),(1284375,58949,'Crocus siculus','species'),(1284376,376607,'uncultured Sellaphora','species'),(1284377,318214,'uncultured Chilodonella','species'),(1284378,696481,'uncultured Dinobryon','species'),(1284379,57079,'Chaenothecopsis sp. HT-2013a','species'),(1284380,57079,'Chaenothecopsis sp. HT-2013b','species'),(1284381,57079,'Chaenothecopsis sp. HT-2013c','species'),(1284382,562,'Escherichia coli REL606','no rank'),(1284383,5368,'Borofutus','genus'),(1284384,135266,'environmental samples','no rank'),(1284385,1284384,'uncultured Pabia','species'),(1284386,1284384,'uncultured Prasiococcus','species'),(1284387,1284384,'uncultured Prasiola','species'),(1284388,485335,'uncultured Pseudomuriella','species'),(1284389,35491,'Bracteacoccaceae','family'),(1284390,1284389,'environmental samples','no rank'),(1284391,1284390,'uncultured Chromochloris','species'),(1284392,136843,'Pseudomonas sp. FH1','species'),(1284393,136843,'Pseudomonas sp. FH4','species'),(1284394,5073,'Penicillium sp. LMA-205','species'),(1284395,5073,'Penicillium sp. LMA-212','species'),(1284396,664858,'Cameronia pertusarioides','species'),(1284397,664858,'Cameronia tecta','species'),(1284398,71935,'Clitopilus austroprunulus','species'),(1284399,57135,'Sarcodon lepidus','species'),(1284400,57135,'Sarcodon martioflavus','species'),(1284401,57135,'Sarcodon fuligineoviolaceus','species'),(1284402,57135,'Sarcodon sp. NH-2013a','species'),(1284403,57135,'Sarcodon sp. NH-2013b','species'),(1284404,294,'Pseudomonas fluorescens FH5','no rank'),(1284405,526467,'uncultured Amorosia','species'),(1284406,485335,'uncultured Carteria','species'),(1284407,1266963,'uncultured Chaetophora','species'),(1284408,191096,'environmental samples','no rank'),(1284409,1284408,'uncultured Coccocarpia','species'),(1284410,223194,'uncultured Coelastrella','species'),(1284411,223194,'uncultured Coelastrum','species'),(1284412,85946,'environmental samples','no rank'),(1284413,1284412,'uncultured Didymosphaeria','species'),(1284414,715274,'environmental samples','no rank'),(1284415,1284414,'uncultured Fissuroma','species'),(1284416,941406,'uncultured Gonium','species'),(1284417,3103,'environmental samples','no rank'),(1284418,1284417,'uncultured Hydrodictyon','species'),(1284419,717954,'environmental samples','no rank'),(1284420,1284419,'uncultured Lindgomyces','species'),(1284421,176448,'environmental samples','no rank'),(1284422,1284421,'uncultured Pannaria','species'),(1284423,1193706,'uncultured Peyronellaea','species'),(1284424,169285,'environmental samples','no rank'),(1284425,1284424,'uncultured Placynthium','species'),(1284426,205393,'environmental samples','no rank'),(1284427,1284426,'uncultured Protoderma','species'),(1284428,91800,'environmental samples','no rank'),(1284429,1284428,'uncultured Sarea','species'),(1284430,35429,'environmental samples','no rank'),(1284431,1284430,'uncultured Scherffelia','species'),(1284432,104534,'environmental samples','no rank'),(1284433,1284432,'uncultured Stigeoclonium','species'),(1284434,979584,'Alternanthera environmental sample','species'),(1284435,5021,'Leptosphaeria sacchari','species'),(1284436,55067,'Phaeosphaeria sp. JF-2013','species'),(1284437,55067,'Phaeosphaeria sp. NLF30','species'),(1284438,37463,'Phoma sp. JF-2013','species'),(1284439,121621,'Phyllosticta sp. JF-2013','species'),(1284440,1123444,'Rhaphidophora','genus'),(1284441,1284440,'Rhaphidophora bognerii','species'),(1284450,41662,'Volutaria tubuliflora','species'),(1284451,41503,'Centaurea saxifraga','species'),(1284452,305372,'Klasea flavescens subsp. flavescens','subspecies'),(1284453,305387,'Rhaponticoides alpina','species'),(1284454,305387,'Rhaponticoides linaresii','species'),(1284455,41544,'Cheirolophus sventenii','species'),(1284456,41559,'Crupina matae','species'),(1284457,145816,'Leuzea centauroides','species'),(1284458,145816,'Leuzea rhaponticoides','species'),(1284459,1678,'Bifidobacterium sp. DAT702','species'),(1284460,1578,'Lactobacillus sp. DAT703','species'),(1284461,1578,'Lactobacillus sp. DAT705','species'),(1284462,1883,'Streptomyces sp. DAT709','species'),(1284463,41293,'Acetobacteraceae bacterium DAT818','species'),(1284464,41293,'Acetobacteraceae bacterium DAT819','species'),(1284465,57495,'Dermacoccus sp. DAT820','species'),(1284466,1578,'Lactobacillus sp. DAT823','species'),(1284467,33811,'gamma proteobacterium DAT824','species'),(1284468,528,'Ochrobactrum sp. 45C','species'),(1284469,528,'Ochrobactrum sp. 45','species'),(1284470,528,'Ochrobactrum sp. 195C','species'),(1284471,528,'Ochrobactrum sp. 229Och','species'),(1284472,528,'Ochrobactrum sp. 36','species'),(1284473,528,'Ochrobactrum sp. 183D','species'),(1284474,528,'Ochrobactrum sp. SP22C','species'),(1284475,528,'Ochrobactrum sp. 195H','species'),(1284476,528,'Ochrobactrum sp. 180C','species'),(1284477,528,'Ochrobactrum sp. 45A','species'),(1284478,528,'Ochrobactrum sp. 182F','species'),(1284479,528,'Ochrobactrum sp. 36C','species'),(1284480,528,'Ochrobactrum sp. 183A','species'),(1284481,528,'Ochrobactrum sp. 180A','species'),(1284482,528,'Ochrobactrum sp. 195A','species'),(1284483,528,'Ochrobactrum sp. 182C','species'),(1284484,528,'Ochrobactrum sp. 59I','species'),(1284485,528,'Ochrobactrum sp. SP11','species'),(1284486,528,'Ochrobactrum sp. 229Och1','species'),(1284487,528,'Ochrobactrum sp. OchPink','species'),(1284488,528,'Ochrobactrum sp. 62A','species'),(1284489,528,'Ochrobactrum sp. 229B1','species'),(1284490,528,'Ochrobactrum sp. 35B','species'),(1284491,528,'Ochrobactrum sp. 182N1','species'),(1284492,528,'Ochrobactrum sp. 183C','species'),(1284493,528,'Ochrobactrum sp. 195F','species'),(1284494,528,'Ochrobactrum sp. T1','species'),(1284495,528,'Ochrobactrum sp. 64C','species'),(1284496,528,'Ochrobactrum sp. SP22B','species'),(1284497,528,'Ochrobactrum sp. SP22A','species'),(1284498,528,'Ochrobactrum sp. 59C','species'),(1284499,528,'Ochrobactrum sp. 59L','species'),(1284500,528,'Ochrobactrum sp. 229E','species'),(1284501,528,'Ochrobactrum sp. 59H','species'),(1284502,528,'Ochrobactrum sp. 36B','species'),(1284503,528,'Ochrobactrum sp. 182N','species'),(1284504,528,'Ochrobactrum sp. 57','species'),(1284505,528,'Ochrobactrum sp. SP22E','species'),(1284506,528,'Ochrobactrum sp. 62','species'),(1284507,528,'Ochrobactrum sp. 36E3','species'),(1284508,528,'Ochrobactrum sp. 58A','species'),(1284509,528,'Ochrobactrum sp. 48','species'),(1284510,528,'Ochrobactrum sp. 40B','species'),(1284511,528,'Ochrobactrum sp. 36D','species'),(1284512,528,'Ochrobactrum sp. 46B','species'),(1284513,528,'Ochrobactrum sp. 46C','species'),(1284514,528,'Ochrobactrum sp. 183G1','species'),(1284515,528,'Ochrobactrum sp. 59M','species'),(1284516,528,'Ochrobactrum sp. SP22D','species'),(1284517,528,'Ochrobactrum sp. 182B','species'),(1284518,528,'Ochrobactrum sp. 182H','species'),(1284519,528,'Ochrobactrum sp. 64B','species'),(1284520,528,'Ochrobactrum sp. 51','species'),(1284521,528,'Ochrobactrum sp. 182Q','species'),(1284522,528,'Ochrobactrum sp. 182M','species'),(1284523,528,'Ochrobactrum sp. M862','species'),(1284524,528,'Ochrobactrum sp. 59J','species'),(1284525,528,'Ochrobactrum sp. 195G','species'),(1284526,528,'Ochrobactrum sp. 211C','species'),(1284527,528,'Ochrobactrum sp. 47A','species'),(1284528,528,'Ochrobactrum sp. SP91A','species'),(1284529,528,'Ochrobactrum sp. 48C','species'),(1284530,528,'Ochrobactrum sp. 182I','species'),(1284531,528,'Ochrobactrum sp. 52A','species'),(1284532,528,'Ochrobactrum sp. 183F','species'),(1284533,528,'Ochrobactrum sp. Och3','species'),(1284534,528,'Ochrobactrum sp. 229C','species'),(1284535,528,'Ochrobactrum sp. 59A','species'),(1284536,528,'Ochrobactrum sp. 229E1','species'),(1284537,528,'Ochrobactrum sp. 59K','species'),(1284538,528,'Ochrobactrum sp. 182L','species'),(1284539,528,'Ochrobactrum sp. 59F','species'),(1284540,528,'Ochrobactrum sp. 52C','species'),(1284541,528,'Ochrobactrum sp. 47','species'),(1284542,528,'Ochrobactrum sp. 182P','species'),(1284543,528,'Ochrobactrum sp. SP22F','species'),(1284544,447237,'Frondihabitans sp. J65','species'),(1284545,10,'Cellvibrio sp. J115(2013)','species'),(1284546,544,'Citrobacter sp. S3','species'),(1284547,544,'Citrobacter sp. S6','species'),(1284548,544,'Citrobacter sp. S7','species'),(1284549,286,'Pseudomonas sp. SMX321','species'),(1284550,3015,'Sargassum sp. 1 MS-2013','species'),(1284551,3015,'Sargassum sp. 2 MS-2013','species'),(1284552,280756,'Sapovirus Hu/Nagoya88/2012/JP','no rank'),(1284553,280756,'Sapovirus Hu/Nagoya90/2012/JP','no rank'),(1284554,280756,'Sapovirus Hu/Nagoya91/2012/JP','no rank'),(1284555,280756,'Sapovirus Hu/Nagoya94/2012/JP','no rank'),(1284556,102793,'Influenza A virus (A/chicken/Kalyobia/CLEVB-5/2010(H5N1))','no rank'),(1284557,1817,'Nocardia sp. IK-A4','species'),(1284558,286,'Pseudomonas sp. IK-S1','species'),(1284559,28105,'Sinorhizobium sp. IK-A2','species'),(1284560,40323,'Stenotrophomonas sp. IK-A1','species'),(1284561,40323,'Stenotrophomonas sp. IK-S2','species'),(1284562,1386,'Bacillus sp. NH27','species'),(1284563,37914,'Dietzia sp. AD37','species'),(1284564,74385,'Gracilibacillus sp. NH23','species'),(1284565,74385,'Gracilibacillus sp. NH30','species'),(1284566,74385,'Gracilibacillus sp. NH46','species'),(1284567,74385,'Gracilibacillus sp. NH7','species'),(1284568,45667,'Halobacillus sp. NH31','species'),(1284569,2745,'Halomonas sp. AD1','species'),(1284570,2745,'Halomonas sp. AD22','species'),(1284571,2745,'Halomonas sp. AD5','species'),(1284572,2745,'Halomonas sp. NH37','species'),(1284573,2745,'Halomonas sp. NH67','species'),(1284574,2745,'Halomonas sp. NH70','species'),(1284575,1370,'Marinococcus sp. NH19','species'),(1284576,57494,'Nesterenkonia sp. NH29','species'),(1284577,2013,'Nocardiopsis sp. AD2','species'),(1284578,2013,'Nocardiopsis sp. NH12','species'),(1284579,2013,'Nocardiopsis sp. NH6','species'),(1284580,2013,'Nocardiopsis sp. NH64','species'),(1284581,1372,'Planococcus sp. NH58','species'),(1284582,162291,'Planomicrobium sp. NH26','species'),(1284583,162291,'Planomicrobium sp. NH52','species'),(1284584,351195,'Salimicrobium sp. NH35','species'),(1284585,45669,'Salinicoccus sp. AD21','species'),(1284586,45669,'Salinicoccus sp. NH25','species'),(1284587,482460,'Sediminibacillus sp. AD20','species'),(1284588,482460,'Sediminibacillus sp. AD49','species'),(1284589,104204,'Streptomonospora sp. NH15','species'),(1284590,1883,'Streptomyces sp. AD35','species'),(1284591,1883,'Streptomyces sp. NH13','species'),(1284592,1883,'Streptomyces sp. NH3','species'),(1284593,1883,'Streptomyces sp. NH63','species'),(1284594,83677,'Thermobifida sp. AD33','species'),(1284595,861914,'environmental samples','no rank'),(1284596,1284595,'uncultured Fibrella sp.','species'),(1284597,1004300,'environmental samples','no rank'),(1284598,1284597,'uncultured Hydrotalea sp.','species'),(1284599,29278,'Activation tagging vector pKANACH','species'),(1284600,29278,'Activation tagging vector pKANACK','species'),(1284601,29278,'Cloning vector pRMR6K-Tc','species'),(1284602,29278,'Cloning vector pRMR6K-Km','species'),(1284603,29278,'Cloning vector pRMR6K-Gm','species'),(1284604,29278,'Cloning vector pRMTn-Tc','species'),(1284605,29278,'Cloning vector pRMTn-Km','species'),(1284606,29278,'Cloning vector pRMTn-Gm','species'),(1284607,29278,'Cloning vector pJOC21','species'),(1284609,49122,'Chirita langshanica','species'),(1284610,49122,'Chirita fimbrisepala','species'),(1284611,119900,'Memecylon talbotianum','species'),(1284612,1386,'Bacillus sp. KU3','species'),(1284613,286,'Pseudomonas sp. KU1','species'),(1284614,286,'Pseudomonas sp. KU2','species'),(1284615,84406,'Virgibacillus sp. KU4','species'),(1284616,160150,'environmental samples','no rank'),(1284617,1284616,'Liposcelis environmental sample','species'),(1284618,251520,'environmental samples','no rank'),(1284619,1284618,'Hesperodiaptomus environmental sample','species'),(1284620,59131,'Anopheles nitidus','species'),(1284621,81041,'Antrodiella chinensis','species'),(1284622,1091165,'Radomaniola','genus'),(1284623,1284622,'Radomaniola curta','species'),(1284624,1284623,'Radomaniola curta anagastica','subspecies'),(1284625,1284623,'Radomaniola curta curta','subspecies'),(1284626,1284623,'Radomaniola curta narentana','subspecies'),(1284627,1284622,'Radomaniola elongata','species'),(1284628,1284622,'Radomaniola montana','species'),(1284629,263511,'Crocosphaera watsonii WH 0402','no rank'),(1284630,279888,'Symbiodinium sp. 206','species'),(1284631,279888,'Symbiodinium sp. 12986','species'),(1284632,279888,'Symbiodinium sp. 13479','species'),(1284633,279888,'Symbiodinium sp. 13480','species'),(1284634,279888,'Symbiodinium sp. 12979','species'),(1284635,279888,'Symbiodinium sp. 12981','species'),(1284636,279888,'Symbiodinium sp. 12982','species'),(1284637,279888,'Symbiodinium sp. 13473','species'),(1284638,279888,'Symbiodinium sp. 13478','species'),(1284639,279888,'Symbiodinium sp. 13481','species'),(1284640,279888,'Symbiodinium sp. 13461','species'),(1284641,279888,'Symbiodinium sp. 70','species'),(1284642,279888,'Symbiodinium sp. 12985','species'),(1284643,279888,'Symbiodinium sp. 13464','species'),(1284644,279888,'Symbiodinium sp. 13467','species'),(1284645,279888,'Symbiodinium sp. 29','species'),(1284646,279888,'Symbiodinium sp. 55','species'),(1284647,279888,'Symbiodinium sp. 65','species'),(1284648,279888,'Symbiodinium sp. 71','species'),(1284649,279888,'Symbiodinium sp. 72','species'),(1284650,279888,'Symbiodinium sp. 73','species'),(1284651,279888,'Symbiodinium sp. 1363','species'),(1284652,279888,'Symbiodinium sp. 1283','species'),(1284653,279888,'Symbiodinium sp. 1284','species'),(1284654,98090,'Lebbeus antarcticus','species'),(1284655,397946,'Eualus sp. 1 KL-2013','species'),(1284656,535938,'Halomonhystera sp. JvC-2013','species'),(1284657,31989,'Candidatus Planktomarina','genus'),(1284658,1284657,'Candidatus Planktomarina temperata','species'),(1284659,1578,'Lactobacillus sp. M1','species'),(1284660,1873,'Micromonospora sp. NEAU-CF35','species'),(1284661,1873,'Micromonospora sp. NEAU-NH1','species'),(1284662,1883,'Streptomyces sp. NEAU-CF1','species'),(1284663,1590,'Lactobacillus plantarum ZJ316','no rank'),(1284664,68204,'Streptomyces gancidicus BKS 13-15','no rank'),(1284665,469,'Acinetobacter sp. LYS-2-4','species'),(1284666,32008,'Burkholderia sp. LYS-2-3','species'),(1284667,544,'Citrobacter sp. LAR-1','species'),(1284668,1485,'Clostridium sp. LAR-3','species'),(1284669,283,'Comamonas sp. LYS-1-1','species'),(1284670,547,'Enterobacter sp. ALL-3','species'),(1284671,28231,'Geobacter sp. LAR-2','species'),(1284672,2053,'Gordonia sp. LYS-1-3','species'),(1284673,570,'Klebsiella sp. ALL-1','species'),(1284674,22,'Shewanella sp. ALL-2','species'),(1284675,34067,'Cycloclasticus sp. symbiont of Bathymodiolus heckerae','species'),(1284676,110787,'Endolimax sp. OP-2013','species'),(1284677,329640,'Bocavirus FY-2013','species'),(1284678,543314,'unclassified Clostridiales Family XIII. Incertae Sedis','no rank'),(1284679,103621,'Actinomyces urogenitalis S6-C4','no rank'),(1284680,1654,'Actinomyces sp. S6-Spd3','species'),(1284682,437492,'Euschistus quadrator','species'),(1284683,437492,'Euschistus tristigmus','species'),(1284684,236886,'Leptoglossus phyllopus','species'),(1284685,460026,'Thyanta custator','species'),(1284686,33032,'Anaerococcus lactolyticus S7-1-13','no rank'),(1284687,647516,'Norovirus Hu/GI.3/NV2760/BND/2009','no rank'),(1284688,490039,'Norovirus Hu/GII.2/NV2920/VLC/2011','no rank'),(1284689,490039,'Norovirus Hu/GII.2/NV2924/VLC/2011','no rank'),(1284690,489821,'Norovirus Hu/GII.4/NV2912/VLC/2011','no rank'),(1284691,489821,'Norovirus Hu/GII.4/NV2913/VLC/2011','no rank'),(1284692,489821,'Norovirus Hu/GII.4/NV2914/VLC/2011','no rank'),(1284693,489821,'Norovirus Hu/GII.4/NV2915/VLC/2011','no rank'),(1284694,489821,'Norovirus Hu/GII.4/NV2916/VLC/2011','no rank'),(1284695,489821,'Norovirus Hu/GII.4/NV2917/VLC/2011','no rank'),(1284696,489821,'Norovirus Hu/GII.4/NV2918/VLC/2011','no rank'),(1284697,489821,'Norovirus Hu/GII.4/NV2919/VLC/2011','no rank'),(1284698,489821,'Norovirus Hu/GII.4/NV2921/VLC/2011','no rank'),(1284699,489821,'Norovirus Hu/GII.4/NV2922/VLC/2011','no rank'),(1284700,489821,'Norovirus Hu/GII.4/NV2923/VLC/2011','no rank'),(1284701,489821,'Norovirus Hu/GII.4/NV2925/VLC/2011','no rank'),(1284702,699245,'Clostridiales genomosp. BVAB3 str. S7-24-11','no rank'),(1284703,7822,'Sphyrna cf. lewini JMQ-2013','species'),(1284705,15114,'Aechmea sp. \'Maya\'','species'),(1284706,5506,'Fusarium ussurianum','species'),(1284707,85621,'\'Ocimum Basilicum\' phytoplasma','species'),(1284708,1161899,'Clostridiales bacterium S7-1-4','species'),(1284709,1164882,'Lachnoanaerobaculum sp. S6-P3','species'),(1284710,73024,'Eutreptiella sp. 1 HZ-2013','species'),(1284712,199090,'Cameraria hexalobina','species'),(1284713,199090,'Cameraria landryi','species'),(1284723,993337,'Neolithocolletis nsengai','species'),(1284727,173584,'Phyllonorycter adderis','species'),(1284734,173584,'Phyllonorycter didymopa','species'),(1284735,173584,'Phyllonorycter dombeyae','species'),(1284737,173584,'Phyllonorycter farensis','species'),(1284741,173584,'Phyllonorycter grewiaephilos','species'),(1284742,173584,'Phyllonorycter hibiscina','species'),(1284744,173584,'Phyllonorycter ipomoellus','species'),(1284746,173584,'Phyllonorycter kazuri','species'),(1284747,173584,'Phyllonorycter lantanae','species'),(1284750,173584,'Phyllonorycter loxozona','species'),(1284754,173584,'Phyllonorycter mida','species'),(1284756,173584,'Phyllonorycter obandai','species'),(1284757,173584,'Phyllonorycter ocimellus','species'),(1284762,173584,'Phyllonorycter ruizivorus','species'),(1284767,173584,'Phyllonorycter turensis','species'),(1284768,173584,'Phyllonorycter umukarus','species'),(1284774,169418,'Neovison vison x Mustela lutreola','species'),(1284775,838,'Prevotella sp. S7-1-8','species'),(1284778,38713,'Chimonobambusa callosa','species'),(1284779,930884,'Achrophyllum magellanicum var. oligodontum','varietas'),(1284780,245343,'Calyptrochaeta haitensis','species'),(1284781,245343,'Calyptrochaeta leptoloma','species'),(1284782,245343,'Calyptrochaeta marginata','species'),(1284783,245343,'Calyptrochaeta nutans','species'),(1284784,245343,'Calyptrochaeta perlimbata','species'),(1284785,191084,'Distichophyllum leskeodontoides','species'),(1284786,1034095,'Metadistichophyllum rhizophorum','species'),(1284787,573,'Klebsiella pneumoniae UHKPC40','no rank'),(1284788,573,'Klebsiella pneumoniae UHKPC23','no rank'),(1284789,573,'Klebsiella pneumoniae UHKPC28','no rank'),(1284790,573,'Klebsiella pneumoniae UHKPC05','no rank'),(1284791,573,'Klebsiella pneumoniae UHKPC47','no rank'),(1284792,573,'Klebsiella pneumoniae UHKPC67','no rank'),(1284793,573,'Klebsiella pneumoniae UHKPC69','no rank'),(1284794,573,'Klebsiella pneumoniae UHKPC77','no rank'),(1284795,573,'Klebsiella pneumoniae UHKPC96','no rank'),(1284796,573,'Klebsiella pneumoniae DMC0526','no rank'),(1284797,573,'Klebsiella pneumoniae DMC0799','no rank'),(1284798,573,'Klebsiella pneumoniae DMC1097','no rank'),(1284799,573,'Klebsiella pneumoniae DMC1316','no rank'),(1284800,573,'Klebsiella pneumoniae UHKPC61','no rank'),(1284801,573,'Klebsiella pneumoniae UHKPC48','no rank'),(1284802,573,'Klebsiella pneumoniae UHKPC33','no rank'),(1284803,573,'Klebsiella pneumoniae UHKPC59','no rank'),(1284804,573,'Klebsiella pneumoniae UHKPC07','no rank'),(1284805,573,'Klebsiella pneumoniae UHKPC17','no rank'),(1284806,573,'Klebsiella pneumoniae UHKPC18','no rank'),(1284807,573,'Klebsiella pneumoniae UHKPC31','no rank'),(1284808,573,'Klebsiella pneumoniae UHKPC06','no rank'),(1284809,573,'Klebsiella pneumoniae UHKPC02','no rank'),(1284810,573,'Klebsiella pneumoniae UHKPC09','no rank'),(1284811,573,'Klebsiella pneumoniae UHKPC01','no rank'),(1284812,573,'Klebsiella pneumoniae UHKPC81','no rank'),(1284813,573,'Klebsiella pneumoniae UHKPC27','no rank'),(1284814,573,'Klebsiella pneumoniae UHKPC 52','no rank'),(1284815,573,'Klebsiella pneumoniae UHKPC24','no rank'),(1284816,573,'Klebsiella pneumoniae UHKPC26','no rank'),(1284817,573,'Klebsiella pneumoniae UHKPC57','no rank'),(1284818,573,'Klebsiella pneumoniae UHKPC179','no rank'),(1284819,573,'Klebsiella pneumoniae UHKPC45','no rank'),(1284820,573,'Klebsiella pneumoniae UHKPC22','no rank'),(1284821,573,'Klebsiella pneumoniae UHKPC29','no rank'),(1284822,573,'Klebsiella pneumoniae UHKPC32','no rank'),(1284823,573,'Klebsiella pneumoniae UHKPC04','no rank'),(1284824,573,'Klebsiella pneumoniae VAKPC252','no rank'),(1284825,573,'Klebsiella pneumoniae VAKPC254','no rank'),(1284826,573,'Klebsiella pneumoniae VAKPC269','no rank'),(1284827,573,'Klebsiella pneumoniae VAKPC278','no rank'),(1284828,573,'Klebsiella pneumoniae VAKPC280','no rank'),(1284829,573,'Klebsiella pneumoniae VAKPC270','no rank'),(1284830,573,'Klebsiella pneumoniae VAKPC276','no rank'),(1284831,573,'Klebsiella pneumoniae VAKPC297','no rank'),(1284832,573,'Klebsiella pneumoniae VAKPC309','no rank'),(1284833,573,'Klebsiella pneumoniae KP-7','no rank'),(1284834,573,'Klebsiella pneumoniae KP-11','no rank'),(1284835,264257,'Lanx subrotunda','species'),(1284836,145758,'Monadenia fidelis celeuthia','subspecies'),(1284837,145758,'Monadenia fidelis minor','subspecies'),(1284838,145611,'Vespericola columbianus','species'),(1284839,1284838,'Vespericola columbianus columbianus','subspecies'),(1284840,145611,'Vespericola depressus','species'),(1284841,145611,'Vespericola sierranus','species'),(1284842,6540,'Carinacauda','genus'),(1284843,1284842,'Carinacauda stormi','species'),(1284844,56126,'Pristiloma','genus'),(1284845,1284844,'Pristiloma chersinella','species'),(1284846,1284844,'Pristiloma lansingi','species'),(1284848,174172,'Homalomena rostrata','species'),(1284849,125672,'Cassinia aculeata','species'),(1284850,125672,'Cassinia complanata','species'),(1284851,125672,'Cassinia telfordii','species'),(1284852,125706,'Haeckeria punctulata','species'),(1284853,59430,'Helichrysum parvifolium','species'),(1284854,59438,'Ozothamnus alpinus','species'),(1284855,59438,'Ozothamnus argophyllus','species'),(1284856,59438,'Ozothamnus blackallii','species'),(1284857,59438,'Ozothamnus cassiope','species'),(1284858,59438,'Ozothamnus conditus','species'),(1284859,59438,'Ozothamnus cordatus','species'),(1284860,59438,'Ozothamnus costatifructus','species'),(1284861,59438,'Ozothamnus cuneifolius','species'),(1284862,59438,'Ozothamnus diotophyllus','species'),(1284863,59438,'Ozothamnus obovatus','species'),(1284864,59438,'Ozothamnus occidentalis','species'),(1284865,59438,'Ozothamnus rodwayi','species'),(1284866,59438,'Ozothamnus rogersianus','species'),(1284867,59438,'Ozothamnus stirlingii','species'),(1284868,59438,'Ozothamnus tesselatus','species'),(1284869,59438,'Ozothamnus tuckeri','species'),(1284870,125747,'Pithocarpa corymbulosa','species'),(1284871,125672,'Cassinia laevis','species'),(1284872,125672,'Cassinia lepschii','species'),(1284873,125672,'Cassinia leptocephala','species'),(1284874,125672,'Cassinia macrocephala','species'),(1284875,125672,'Cassinia maritima','species'),(1284876,125672,'Cassinia monticola','species'),(1284877,125672,'Cassinia nivalis','species'),(1284878,125672,'Cassinia ochracea','species'),(1284879,125672,'Cassinia ozothamnoides','species'),(1284880,125672,'Cassinia straminea','species'),(1284881,125672,'Cassinia subtropica','species'),(1284882,125672,'Cassinia tegulata','species'),(1284883,125672,'Cassinia theodori','species'),(1284884,125672,'Cassinia theresae','species'),(1284885,125672,'Cassinia uncata','species'),(1284886,125672,'Cassinia venusta','species'),(1284887,125706,'Haeckeria cassiniiformis','species'),(1284888,59430,'Helichrysum selago','species'),(1284889,125739,'Odixia achlaena','species'),(1284890,59438,'Ozothamnus adnatus','species'),(1284891,59438,'Ozothamnus antennaria','species'),(1284892,59438,'Ozothamnus decurrens','species'),(1284893,59438,'Ozothamnus ericifolius','species'),(1284894,59438,'Ozothamnus ferrugineus','species'),(1284895,59438,'Ozothamnus ledifolius','species'),(1284896,59438,'Ozothamnus lycopodioides','species'),(1284897,59438,'Ozothamnus pholidotus','species'),(1284898,59438,'Ozothamnus purpurascens','species'),(1284899,59438,'Ozothamnus reticulatus','species'),(1284900,59438,'Ozothamnus retusus','species'),(1284901,59438,'Ozothamnus scaber','species'),(1284902,59438,'Ozothamnus scutellifolius','species'),(1284903,59438,'Ozothamnus thyrsoideus','species'),(1284904,59438,'Ozothamnus turbinatus','species'),(1284905,352771,'Influenza A virus (A/American black duck/New Brunswick/00471/2010(H10N6))','no rank'),(1284906,352771,'Influenza A virus (A/American black duck/New Brunswick/00477/2010(H10N6))','no rank'),(1284907,352771,'Influenza A virus (A/American black duck/New Brunswick/00971/2010(H10N6))','no rank'),(1284908,102801,'Influenza A virus (A/American black duck/New Brunswick/00612/2010(H10N7))','no rank'),(1284909,102801,'Influenza A virus (A/American black duck/New Brunswick/00906/2010(H10N7))','no rank'),(1284910,102801,'Influenza A virus (A/American black duck/New Brunswick/00909/2010(H10N7))','no rank'),(1284911,102801,'Influenza A virus (A/American black duck/New Brunswick/00924/2010(H10N7))','no rank'),(1284912,102801,'Influenza A virus (A/mallard/Nova Scotia/00375/2010(H10N7))','no rank'),(1284913,102801,'Influenza A virus (A/mallard-black duck hybrid/New Brunswick/00904/2010(H10N7))','no rank'),(1284914,286294,'Influenza A virus (A/lesser black-backed gull/Iceland/145/2010(H11N2))','no rank'),(1284915,416802,'Influenza A virus (A/American black duck/New Brunswick/00998/2010(H12N6))','no rank'),(1284916,304360,'Influenza A virus (A/black-headed gull/Iceland/713/2010(H16N3))','no rank'),(1284917,114727,'Influenza A virus (A/American black duck/New Brunswick/00321/2010(H1N1))','no rank'),(1284918,114727,'Influenza A virus (A/American black duck/New Brunswick/00326/2010(H1N1))','no rank'),(1284919,114727,'Influenza A virus (A/American black duck/New Brunswick/00328/2010(H1N1))','no rank'),(1284920,114727,'Influenza A virus (A/American black duck/New Brunswick/00385/2010(H1N1))','no rank'),(1284921,114727,'Influenza A virus (A/American black duck/New Brunswick/00410/2010(H1N1))','no rank'),(1284922,114727,'Influenza A virus (A/American black duck/Nova Scotia/00083/2010(H1N1))','no rank'),(1284923,114727,'Influenza A virus (A/American black duck/Nova Scotia/00086/2010(H1N1))','no rank'),(1284924,114727,'Influenza A virus (A/American black duck/Nova Scotia/00089/2010(H1N1))','no rank'),(1284925,114727,'Influenza A virus (A/American black duck/Nova Scotia/00090/2010(H1N1))','no rank'),(1284926,114727,'Influenza A virus (A/American black duck/Nova Scotia/00091/2010(H1N1))','no rank'),(1284927,114727,'Influenza A virus (A/American black duck/Nova Scotia/00092/2010(H1N1))','no rank'),(1284928,114727,'Influenza A virus (A/American black duck/Nova Scotia/00094/2010(H1N1))','no rank'),(1284929,114727,'Influenza A virus (A/American black duck/Nova Scotia/00096/2010(H1N1))','no rank'),(1284930,114727,'Influenza A virus (A/American black duck/Nova Scotia/00098/2010(H1N1))','no rank'),(1284931,114727,'Influenza A virus (A/American black duck/Nova Scotia/00099/2010(H1N1))','no rank'),(1284932,114727,'Influenza A virus (A/blue-winged teal/Nova Scotia/00121/2010(H1N1))','no rank'),(1284933,114727,'Influenza A virus (A/blue-winged teal/Nova Scotia/00126/2010(H1N1))','no rank'),(1284934,114727,'Influenza A virus (A/green-winged teal/New Brunswick/00333/2010(H1N1))','no rank'),(1284935,114727,'Influenza A virus (A/mallard/New Brunswick/00324/2010(H1N1))','no rank'),(1284936,114727,'Influenza A virus (A/mallard/New Brunswick/00329/2010(H1N1))','no rank'),(1284937,114727,'Influenza A virus (A/mallard/New Brunswick/00337/2010(H1N1))','no rank'),(1284938,114727,'Influenza A virus (A/mallard/New Brunswick/00339/2010(H1N1))','no rank'),(1284939,114727,'Influenza A virus (A/mallard/New Brunswick/00340/2010(H1N1))','no rank'),(1284940,114727,'Influenza A virus (A/mallard/New Brunswick/00349/2010(H1N1))','no rank'),(1284941,114727,'Influenza A virus (A/mallard/Nova Scotia/00084/2010(H1N1))','no rank'),(1284942,114727,'Influenza A virus (A/mallard/Nova Scotia/00085/2010(H1N1))','no rank'),(1284943,114727,'Influenza A virus (A/mallard/Nova Scotia/00088/2010(H1N1))','no rank'),(1284944,114727,'Influenza A virus (A/mallard/Nova Scotia/00093/2010(H1N1))','no rank'),(1284945,114727,'Influenza A virus (A/mallard/Nova Scotia/00346/2010(H1N1))','no rank'),(1284946,286279,'Influenza A virus (A/ring-billed gull/Quebec/G018/2010(H1N3))','no rank'),(1284947,286279,'Influenza A virus (A/ring-billed gull/Quebec/G066/2010(H1N3))','no rank'),(1284948,286279,'Influenza A virus (A/ring-billed gull/Quebec/G068/2010(H1N3))','no rank'),(1284949,286279,'Influenza A virus (A/ring-billed gull/Quebec/G139/2010(H1N3))','no rank'),(1284950,286279,'Influenza A virus (A/ring-billed gull/Quebec/G192/2010(H1N3))','no rank'),(1284951,102797,'Influenza A virus (A/blue-winged teal/New Brunswick/00565/2010(H3))','no rank'),(1284952,215855,'Influenza A virus (A/American black duck/New Brunswick/00618/2010(H3N6))','no rank'),(1284953,215855,'Influenza A virus (A/American black duck/New Brunswick/00619/2010(H3N6))','no rank'),(1284954,215855,'Influenza A virus (A/American black duck/New Brunswick/00620/2010(H3N6))','no rank'),(1284955,215855,'Influenza A virus (A/American black duck/New Brunswick/00622/2010(H3N6))','no rank'),(1284956,215855,'Influenza A virus (A/American black duck/New Brunswick/00624/2010(H3N6))','no rank'),(1284957,547380,'Influenza A virus (A/blue-winged teal/New Brunswick/00595/2010(H3N7))','no rank'),(1284958,547380,'Influenza A virus (A/blue-winged teal/New Brunswick/00597/2010(H3N7))','no rank'),(1284959,547380,'Influenza A virus (A/blue-winged teal/New Brunswick/00598/2010(H3N7))','no rank'),(1284960,547380,'Influenza A virus (A/blue-winged teal/New Brunswick/00599/2010(H3N7))','no rank'),(1284961,547380,'Influenza A virus (A/blue-winged teal/New Brunswick/00600/2010(H3N7))','no rank'),(1284962,547380,'Influenza A virus (A/blue-winged teal/Prince Edward Island/00831/2010(H3N7))','no rank'),(1284963,547380,'Influenza A virus (A/mallard/New Brunswick/00593/2010(H3N7))','no rank'),(1284964,119211,'Influenza A virus (A/American black duck/New Brunswick/00322/2010(H3N8))','no rank'),(1284965,119211,'Influenza A virus (A/American black duck/New Brunswick/00424/2010(H3N8))','no rank'),(1284966,119211,'Influenza A virus (A/American black duck/New Brunswick/00425/2010(H3N8))','no rank'),(1284967,119211,'Influenza A virus (A/American black duck/New Brunswick/00454/2010(H3N8))','no rank'),(1284968,119211,'Influenza A virus (A/American black duck/New Brunswick/00467/2010(H3N8))','no rank'),(1284969,119211,'Influenza A virus (A/American black duck/New Brunswick/00484/2010(H3N8))','no rank'),(1284970,119211,'Influenza A virus (A/American black duck/New Brunswick/00485/2010(H3N8))','no rank'),(1284971,119211,'Influenza A virus (A/American black duck/New Brunswick/00500/2010(H3N8))','no rank'),(1284972,119211,'Influenza A virus (A/American black duck/New Brunswick/00522/2010(H3N8))','no rank'),(1284973,119211,'Influenza A virus (A/American black duck/New Brunswick/00525/2010(H3N8))','no rank'),(1284974,119211,'Influenza A virus (A/American black duck/New Brunswick/00558/2010(H3N8))','no rank'),(1284975,119211,'Influenza A virus (A/American black duck/New Brunswick/00608/2010(H3N8))','no rank'),(1284976,119211,'Influenza A virus (A/American black duck/New Brunswick/00614/2010(H3N8))','no rank'),(1284977,119211,'Influenza A virus (A/American black duck/New Brunswick/00616/2010(H3N8))','no rank'),(1284978,119211,'Influenza A virus (A/American black duck/New Brunswick/00687/2010(H3N8))','no rank'),(1284979,119211,'Influenza A virus (A/American black duck/New Brunswick/00953/2010(H3N8))','no rank'),(1284980,119211,'Influenza A virus (A/American black duck/Prince Edward Island/00672/2010(H3N8))','no rank'),(1284981,119211,'Influenza A virus (A/American black duck/Prince Edward Island/00673/2010(H3N8))','no rank'),(1284982,119211,'Influenza A virus (A/American black duck/Prince Edward Island/00788/2010(H3N8))','no rank'),(1284983,119211,'Influenza A virus (A/blue-winged teal/New Brunswick/00283/2010(H3N8))','no rank'),(1284984,119211,'Influenza A virus (A/blue-winged teal/New Brunswick/00285/2010(H3N8))','no rank'),(1284985,119211,'Influenza A virus (A/blue-winged teal/New Brunswick/00289/2010(H3N8))','no rank'),(1284986,119211,'Influenza A virus (A/blue-winged teal/New Brunswick/00291/2010(H3N8))','no rank'),(1284987,119211,'Influenza A virus (A/blue-winged teal/New Brunswick/00538/2010(H3N8))','no rank'),(1284988,119211,'Influenza A virus (A/blue-winged teal/New Brunswick/00765/2010(H3N8))','no rank'),(1284989,119211,'Influenza A virus (A/blue-winged teal/New Brunswick/00766/2010(H3N8))','no rank'),(1284990,119211,'Influenza A virus (A/blue-winged teal/New Brunswick/00767/2010(H3N8))','no rank'),(1284991,119211,'Influenza A virus (A/blue-winged teal/New Brunswick/00768/2010(H3N8))','no rank'),(1284992,119211,'Influenza A virus (A/blue-winged teal/New Brunswick/00769/2010(H3N8))','no rank'),(1284993,119211,'Influenza A virus (A/blue-winged teal/New Brunswick/00770/2010(H3N8))','no rank'),(1284994,119211,'Influenza A virus (A/blue-winged teal/New Brunswick/00771/2010(H3N8))','no rank'),(1284995,119211,'Influenza A virus (A/blue-winged teal/New Brunswick/00772/2010(H3N8))','no rank'),(1284996,119211,'Influenza A virus (A/blue-winged teal/New Brunswick/00774/2010(H3N8))','no rank'),(1284997,119211,'Influenza A virus (A/blue-winged teal/New Brunswick/00775/2010(H3N8))','no rank'),(1284998,119211,'Influenza A virus (A/blue-winged teal/Nova Scotia/00069/2010(H3N8))','no rank'),(1284999,119211,'Influenza A virus (A/blue-winged teal/Nova Scotia/00071/2010(H3N8))','no rank'),(1285000,119211,'Influenza A virus (A/blue-winged teal/Nova Scotia/00072/2010(H3N8))','no rank'),(1285001,119211,'Influenza A virus (A/blue-winged teal/Nova Scotia/00073/2010(H3N8))','no rank'),(1285002,119211,'Influenza A virus (A/blue-winged teal/Nova Scotia/00074/2010(H3N8))','no rank'),(1285003,119211,'Influenza A virus (A/blue-winged teal/Nova Scotia/00075/2010(H3N8))','no rank'),(1285004,119211,'Influenza A virus (A/blue-winged teal/Nova Scotia/00076/2010(H3N8))','no rank'),(1285005,119211,'Influenza A virus (A/blue-winged teal/Nova Scotia/00077/2010(H3N8))','no rank'),(1285006,119211,'Influenza A virus (A/blue-winged teal/Nova Scotia/00078/2010(H3N8))','no rank'),(1285007,119211,'Influenza A virus (A/blue-winged teal/Nova Scotia/00079/2010(H3N8))','no rank'),(1285008,119211,'Influenza A virus (A/blue-winged teal/Nova Scotia/00080/2010(H3N8))','no rank'),(1285009,119211,'Influenza A virus (A/blue-winged teal/Nova Scotia/00081/2010(H3N8))','no rank'),(1285010,119211,'Influenza A virus (A/blue-winged teal/Nova Scotia/01002/2010(H3N8))','no rank'),(1285011,119211,'Influenza A virus (A/blue-winged teal/Nova Scotia/01027/2010(H3N8))','no rank'),(1285012,119211,'Influenza A virus (A/blue-winged teal/Prince Edward Island/00803/2010(H3N8))','no rank'),(1285013,119211,'Influenza A virus (A/gadwall/Nova Scotia/00783/2010(H3N8))','no rank'),(1285014,119211,'Influenza A virus (A/gadwall/Nova Scotia/00786/2010(H3N8))','no rank'),(1285015,119211,'Influenza A virus (A/green-winged teal/New Brunswick/00335/2010(H3N8))','no rank'),(1285016,119211,'Influenza A virus (A/green-winged teal/New Brunswick/00336/2010(H3N8))','no rank'),(1285017,119211,'Influenza A virus (A/green-winged teal/Nova Scotia/00354/2010(H3N8))','no rank'),(1285018,119211,'Influenza A virus (A/green-winged teal/Prince Edward Island/00838/2010(H3N8))','no rank'),(1285019,119211,'Influenza A virus (A/green-winged teal/Prince Edward Island/00839/2010(H3N8))','no rank'),(1285020,119211,'Influenza A virus (A/green-winged teal/Prince Edward Island/00840/2010(H3N8))','no rank'),(1285021,119211,'Influenza A virus (A/green-winged teal/Prince Edward Island/00841/2010(H3N8))','no rank'),(1285022,119211,'Influenza A virus (A/mallard/New Brunswick/00341/2010(H3N8))','no rank'),(1285023,119211,'Influenza A virus (A/mallard/New Brunswick/00495/2010(H3N8))','no rank'),(1285024,119211,'Influenza A virus (A/mallard/Nova Scotia/00778/2010(H3N8))','no rank'),(1285025,119211,'Influenza A virus (A/mallard/Nova Scotia/01016/2010(H3N8))','no rank'),(1285026,119211,'Influenza A virus (A/snow goose/Nunavet/03438/2010(H3N8))','no rank'),(1285027,119211,'Influenza A virus (A/wood duck/Nova Scotia/00738/2010(H3N8))','no rank'),(1285028,102800,'Influenza A virus (A/American black duck/New Brunswick/00464/2010(H4N6))','no rank'),(1285029,102800,'Influenza A virus (A/American black duck/New Brunswick/00468/2010(H4N6))','no rank'),(1285030,102800,'Influenza A virus (A/American black duck/New Brunswick/00469/2010(H4N6))','no rank'),(1285031,102800,'Influenza A virus (A/American black duck/New Brunswick/00470/2010(H4N6))','no rank'),(1285032,102800,'Influenza A virus (A/American black duck/New Brunswick/00472/2010(H4N6))','no rank'),(1285033,102800,'Influenza A virus (A/American black duck/New Brunswick/00473/2010(H4N6))','no rank'),(1285034,102800,'Influenza A virus (A/American black duck/New Brunswick/00478/2010(H4N6))','no rank'),(1285035,102800,'Influenza A virus (A/American black duck/New Brunswick/00481/2010(H4N6))','no rank'),(1285036,102800,'Influenza A virus (A/American black duck/New Brunswick/00499/2010(H4N6))','no rank'),(1285037,102800,'Influenza A virus (A/American black duck/New Brunswick/00520/2010(H4N6))','no rank'),(1285038,102800,'Influenza A virus (A/American black duck/New Brunswick/00523/2010(H4N6))','no rank'),(1285039,102800,'Influenza A virus (A/American black duck/New Brunswick/00587/2010(H4N6))','no rank'),(1285040,102800,'Influenza A virus (A/American black duck/New Brunswick/00949/2010(H4N6))','no rank'),(1285041,102800,'Influenza A virus (A/American black duck/New Brunswick/00986/2010(H4N6))','no rank'),(1285042,102800,'Influenza A virus (A/American black duck/New Brunswick/00991/2010(H4N6))','no rank'),(1285043,102800,'Influenza A virus (A/blue-winged teal/Nova Scotia/01008/2010(H4N6))','no rank'),(1285044,102800,'Influenza A virus (A/blue-winged teal/Nova Scotia/01009/2010(H4N6))','no rank'),(1285045,102800,'Influenza A virus (A/mallard/New Brunswick/00389/2010(H4N6))','no rank'),(1285046,102800,'Influenza A virus (A/mallard/New Brunswick/00854/2010(H4N6))','no rank'),(1285047,129779,'Influenza A virus (A/American black duck/New Brunswick/00487/2010(H4N8))','no rank'),(1285048,129779,'Influenza A virus (A/American black duck/New Brunswick/00615/2010(H4N8))','no rank'),(1285049,129779,'Influenza A virus (A/American black duck/New Brunswick/00623/2010(H4N8))','no rank'),(1285050,129779,'Influenza A virus (A/American black duck/New Brunswick/00955/2010(H4N8))','no rank'),(1285051,129779,'Influenza A virus (A/mallard/New Brunswick/00979/2010(H4N8))','no rank'),(1285052,284164,'Influenza A virus (A/American black duck/New Brunswick/00878/2010(H4N9))','no rank'),(1285053,284164,'Influenza A virus (A/American black duck/New Brunswick/00886/2010(H4N9))','no rank'),(1285054,284164,'Influenza A virus (A/blue-winged teal/Prince Edward Island/00844/2010(H4N9))','no rank'),(1285055,284164,'Influenza A virus (A/mallard/New Brunswick/00879/2010(H4N9))','no rank'),(1285056,119220,'Influenza A virus (A/American black duck/New Brunswick/00867/2010(H5N2))','no rank'),(1285057,119220,'Influenza A virus (A/blue-winged teal/New Brunswick/00288/2010(H5N2))','no rank'),(1285058,119212,'Influenza A virus (A/blue-winged teal/Nova Scotia/01000/2010(H6N1))','no rank'),(1285059,119212,'Influenza A virus (A/blue-winged teal/Nova Scotia/01003/2010(H6N1))','no rank'),(1285060,119212,'Influenza A virus (A/blue-winged teal/Prince Edward Island/00849/2010(H6N1))','no rank'),(1285061,119212,'Influenza A virus (A/mallard/Nova Scotia/01013/2010(H6N1))','no rank'),(1285062,119218,'Influenza A virus (A/American black duck/New Brunswick/00344/2010(H7N7))','no rank'),(1285063,119218,'Influenza A virus (A/green-winged teal/New Brunswick/00392/2010(H7N7))','no rank'),(1285064,119218,'Influenza A virus (A/mallard/Nova Scotia/00372/2010(H7N7))','no rank'),(1285065,384619,'Influenza A virus (A/American black duck/New Brunswick/00476/2010(mixed))','no rank'),(1285066,384619,'Influenza A virus (A/American black duck/New Brunswick/00486/2010(mixed))','no rank'),(1285067,384619,'Influenza A virus (A/American black duck/New Brunswick/00488/2010(mixed))','no rank'),(1285068,384619,'Influenza A virus (A/American black duck/New Brunswick/00502/2010(mixed))','no rank'),(1285069,384619,'Influenza A virus (A/American black duck/New Brunswick/00610/2010(mixed))','no rank'),(1285070,384619,'Influenza A virus (A/American black duck/New Brunswick/00617/2010(mixed))','no rank'),(1285071,384619,'Influenza A virus (A/American black duck/New Brunswick/00621/2010(mixed))','no rank'),(1285072,384619,'Influenza A virus (A/American black duck/New Brunswick/00876/2010(mixed))','no rank'),(1285073,384619,'Influenza A virus (A/American black duck/New Brunswick/00880/2010(mixed))','no rank'),(1285074,384619,'Influenza A virus (A/American black duck/New Brunswick/00914/2010(mixed))','no rank'),(1285075,384619,'Influenza A virus (A/American black duck/New Brunswick/00946/2010(mixed))','no rank'),(1285076,384619,'Influenza A virus (A/American black duck/New Brunswick/00951/2010(mixed))','no rank'),(1285077,384619,'Influenza A virus (A/American black duck/New Brunswick/00952/2010(mixed))','no rank'),(1285078,384619,'Influenza A virus (A/American black duck/New Brunswick/00954/2010(mixed))','no rank'),(1285079,384619,'Influenza A virus (A/American black duck/New Brunswick/00987/2010(mixed))','no rank'),(1285080,384619,'Influenza A virus (A/American black duck/New Brunswick/00988/2010(mixed))','no rank'),(1285081,384619,'Influenza A virus (A/American black duck/New Brunswick/00989/2010(mixed))','no rank'),(1285082,384619,'Influenza A virus (A/blue-winged teal/Nova Scotia/00067/2010(mixed))','no rank'),(1285083,384619,'Influenza A virus (A/blue-winged teal/Nova Scotia/00070/2010(mixed))','no rank'),(1285084,384619,'Influenza A virus (A/blue-winged teal/Nova Scotia/00296/2010(mixed))','no rank'),(1285085,384619,'Influenza A virus (A/green-winged teal/New Brunswick/00331/2010(mixed))','no rank'),(1285086,384619,'Influenza A virus (A/mallard/New Brunswick/00330/2010(mixed))','no rank'),(1285087,384619,'Influenza A virus (A/mallard/New Brunswick/00388/2010(mixed))','no rank'),(1285088,384619,'Influenza A virus (A/mallard/New Brunswick/00492/2010(mixed))','no rank'),(1285089,384619,'Influenza A virus (A/mallard/New Brunswick/00494/2010(mixed))','no rank'),(1285090,384619,'Influenza A virus (A/mallard/New Brunswick/00913/2010(mixed))','no rank'),(1285091,384619,'Influenza A virus (A/mallard/New Brunswick/00960/2010(mixed))','no rank'),(1285092,384619,'Influenza A virus (A/mallard/New Brunswick/00992/2010(mixed))','no rank'),(1285093,384619,'Influenza A virus (A/mallard/Nova Scotia/01017/2010(mixed))','no rank'),(1285094,102797,'Influenza A virus (A/American black duck/New Brunswick/00519/2010)','no rank'),(1285095,59128,'Anopheles vanderwulpi','species'),(1285096,102864,'Nablonium','genus'),(1285098,1285096,'Nablonium calyceroides','species'),(1285099,59438,'Ozothamnus cupressoides','species'),(1285100,125672,'Cassinia thinicola','species'),(1285101,185370,'Sternidius','genus'),(1285102,1285101,'Sternidius alpha','species'),(1285103,185370,'Astylidius','genus'),(1285104,1285103,'Astylidius parvus','species'),(1285107,48766,'Columnea domingensis','species'),(1285108,48766,'Columnea guianensis','species'),(1285109,48766,'Columnea kucyniakii','species'),(1285110,48766,'Columnea purpusii','species'),(1285111,48766,'Columnea scandens','species'),(1285112,48766,'Columnea tenella','species'),(1285113,63540,'Corytoplectus speciosus var. speciosus','varietas'),(1285114,1478997,'Christopheria xantha','species'),(1285115,352277,'Glossoloma anomalum','species'),(1285116,13169,'Nematanthus fissus','species'),(1285117,1478995,'Pagothyra maculata','species'),(1285118,63556,'Rufodorsia minor','species'),(1285121,37914,'Dietzia sp. PJ-15','species'),(1285122,2745,'Halomonas sp. PJ-18','species'),(1285123,484821,'Clypastraea lunata','species'),(1285124,432907,'Pharaxonotha floridana','species'),(1285125,484814,'Bystus sp. n. FWS','species'),(1285126,196998,'Aenigmaticum','genus'),(1285127,1285126,'Aenigmaticum californicum','species'),(1285128,196994,'Hypodacnella','genus'),(1285129,1285128,'Hypodacnella bivulnerata','species'),(1285130,8333,'Bolitoglossa leandrae','species'),(1285131,8333,'Bolitoglossa nicefori','species'),(1285132,8333,'Bolitoglossa tamaense','species'),(1285133,432697,'Corylophidae gen. n. sp. JAR','species'),(1285134,196998,'Holopsis','genus'),(1285135,1285134,'Holopsis rotundata','species'),(1285137,196998,'Stanus','genus'),(1285138,1285137,'Stanus bowesteadi','species'),(1285141,1253149,'Eucharitidae sp. ASEUA042-11','species'),(1285142,1253149,'Eucharitidae sp. ASEUA039-11','species'),(1285143,1253149,'Eucharitidae sp. ASEUA040-11','species'),(1285144,1253149,'Eucharitidae sp. ASEUA041-11','species'),(1285145,1253149,'Eucharitidae sp. ASEUA001-11','species'),(1285146,1253149,'Eucharitidae sp. ASEUA002-11','species'),(1285147,1253149,'Eucharitidae sp. ASEUA003-11','species'),(1285148,1253149,'Eucharitidae sp. ASEUA004-11','species'),(1285149,1253149,'Eucharitidae sp. ASEUA005-11','species'),(1285150,1253149,'Eucharitidae sp. ASEUA006-11','species'),(1285151,1253149,'Eucharitidae sp. ASEUA007-11','species'),(1285152,1253149,'Eucharitidae sp. ASEUA008-11','species'),(1285153,1253149,'Eucharitidae sp. ASEUA009-11','species'),(1285154,1253149,'Eucharitidae sp. ASEUA010-11','species'),(1285155,1253149,'Eucharitidae sp. ASEUA011-11','species'),(1285156,1253149,'Eucharitidae sp. ASEUA012-11','species'),(1285157,1253149,'Eucharitidae sp. ASEUA013-11','species'),(1285158,1253149,'Eucharitidae sp. ASEUA014-11','species'),(1285159,1253149,'Eucharitidae sp. ASEUA015-11','species'),(1285160,1253149,'Eucharitidae sp. ASEUA016-11','species'),(1285161,1253149,'Eucharitidae sp. ASEUA017-11','species'),(1285162,1253149,'Eucharitidae sp. ASEUA018-11','species'),(1285163,1253149,'Eucharitidae sp. ASEUA019-11','species'),(1285164,1253149,'Eucharitidae sp. ASEUA020-11','species'),(1285165,1253149,'Eucharitidae sp. ASEUA021-11','species'),(1285166,1253149,'Eucharitidae sp. ASEUA022-11','species'),(1285167,1253149,'Eucharitidae sp. ASEUA023-11','species'),(1285168,1253149,'Eucharitidae sp. ASEUA024-11','species'),(1285169,1253149,'Eucharitidae sp. ASEUA025-11','species'),(1285170,1253149,'Eucharitidae sp. ASEUA026-11','species'),(1285171,1253149,'Eucharitidae sp. ASEUA027-11','species'),(1285172,1253149,'Eucharitidae sp. ASEUA028-11','species'),(1285173,1253149,'Eucharitidae sp. ASEUA029-11','species'),(1285174,1253149,'Eucharitidae sp. ASEUA031-11','species'),(1285175,1253149,'Eucharitidae sp. ASEUA032-11','species'),(1285176,1253149,'Eucharitidae sp. ASEUA033-11','species'),(1285177,1253149,'Eucharitidae sp. ASEUA034-11','species'),(1285178,1253149,'Eucharitidae sp. ASEUA035-11','species'),(1285179,1253149,'Eucharitidae sp. ASEUA036-11','species'),(1285180,1253149,'Eucharitidae sp. ASEUA037-11','species'),(1285181,1253149,'Eucharitidae sp. ASEUA038-11','species'),(1285182,522778,'Acosmeryx naga hissarica','subspecies'),(1285183,522796,'Callambulyx sp. 1 MA-2013','species'),(1285184,522798,'Cechenena mirabilis','species'),(1285185,522872,'Psilogramma vates','species'),(1285186,996780,'Papilio lorquinianus esmeae','subspecies'),(1285187,262661,'Papilio paris dempo','subspecies'),(1285188,996788,'Papilio ulysses reikoae','subspecies'),(1285189,568703,'Lactobacillus rhamnosus LMG 25859','no rank'),(1285190,568703,'Lactobacillus rhamnosus LMG 27229','no rank'),(1285191,1562,'Desulfotomaculum sp. SR45','species'),(1285192,53457,'Janibacter sp. HR08-44','species'),(1285193,370735,'Zhihengliuella sp. H85-3','species'),(1285194,65496,'Actinoalloteichus sp. JAJ70','species'),(1285195,65496,'Actinoalloteichus sp. JAJ71','species'),(1285196,1375,'Aerococcus sp. JSA07','species'),(1285197,1386,'Bacillus sp. JSA03','species'),(1285198,1386,'Bacillus sp. JSA08','species'),(1285199,57493,'Kocuria sp. JSA01','species'),(1285200,657,'Photobacterium sp. JSA04','species'),(1285201,1847,'Pseudonocardia sp. JAJ77','species'),(1285202,1847,'Pseudonocardia sp. JAJ82','species'),(1285203,1851,'Saccharomonospora sp. JSA09','species'),(1285204,1883,'Streptomyces sp. JAJ73','species'),(1285205,1883,'Streptomyces sp. JAJ83','species'),(1285206,662,'Vibrio sp. JSA02','species'),(1285207,662,'Vibrio sp. JSA05','species'),(1285208,662,'Vibrio sp. JSA06','species'),(1285209,222,'Achromobacter sp. API69','species'),(1285210,114727,'Influenza A virus (A/Suita/1/2009(H1N1))','no rank'),(1285211,114727,'Influenza A virus (A/Suita/4/2009(H1N1))','no rank'),(1285212,114727,'Influenza A virus (A/Suita/5/2009(H1N1))','no rank'),(1285213,114727,'Influenza A virus (A/Suita/7/2009(H1N1))','no rank'),(1285214,114727,'Influenza A virus (A/Suita/8/2009(H1N1))','no rank'),(1285215,114727,'Influenza A virus (A/Suita/11/2009(H1N1))','no rank'),(1285216,114727,'Influenza A virus (A/Suita/13/2009(H1N1))','no rank'),(1285217,114727,'Influenza A virus (A/Suita/14/2009(H1N1))','no rank'),(1285218,114727,'Influenza A virus (A/Suita/16/2009(H1N1))','no rank'),(1285219,114727,'Influenza A virus (A/Suita/23/2009(H1N1))','no rank'),(1285220,114727,'Influenza A virus (A/Suita/25/2009(H1N1))','no rank'),(1285221,114727,'Influenza A virus (A/Suita/26/2009(H1N1))','no rank'),(1285222,114727,'Influenza A virus (A/Suita/27/2009(H1N1))','no rank'),(1285223,114727,'Influenza A virus (A/Suita/32/2009(H1N1))','no rank'),(1285224,114727,'Influenza A virus (A/Suita/35/2009(H1N1))','no rank'),(1285225,114727,'Influenza A virus (A/Suita/83/2011(H1N1))','no rank'),(1285226,114727,'Influenza A virus (A/Suita/84/2011(H1N1))','no rank'),(1285227,114727,'Influenza A virus (A/Suita/85/2011(H1N1))','no rank'),(1285228,114727,'Influenza A virus (A/Suita/86/2011(H1N1))','no rank'),(1285229,114727,'Influenza A virus (A/Suita/87/2011(H1N1))','no rank'),(1285230,114727,'Influenza A virus (A/Suita/89/2011(H1N1))','no rank'),(1285231,114727,'Influenza A virus (A/Suita/94/2011(H1N1))','no rank'),(1285232,114727,'Influenza A virus (A/Suita/95/2011(H1N1))','no rank'),(1285233,114727,'Influenza A virus (A/Suita/97/2011(H1N1))','no rank'),(1285234,114727,'Influenza A virus (A/Suita/99/2011(H1N1))','no rank'),(1285235,114727,'Influenza A virus (A/Suita/101/2011(H1N1))','no rank'),(1285236,114727,'Influenza A virus (A/Suita/103/2011(H1N1))','no rank'),(1285237,114727,'Influenza A virus (A/Suita/106/2011(H1N1))','no rank'),(1285238,154116,'Georgenia sp. CC-AMFL-2','species'),(1285239,119211,'Influenza A virus (A/duck/Vietnam/OIE-2577/2011(H3N8))','no rank'),(1285240,102800,'Influenza A virus (A/duck/Vietnam/OIE-3223/2011(H4N6))','no rank'),(1285241,102793,'Influenza A virus (A/duck/Vietnam/OIE-3354/2011(H5N1))','no rank'),(1285242,13134,'Magnetospirillum sp. SP-1','species'),(1285243,13134,'Magnetospirillum sp. Sel-1','species'),(1285244,689639,'Clupeichthys goniognathus','species'),(1285245,87143,'Sorites variabilis','species'),(1285246,507,'Alcaligenes sp. A(2013)','species'),(1285247,364387,'Thelebolaceae sp. EBN-3','species'),(1285248,364387,'Thelebolaceae sp. KZH2-2','species'),(1285249,364387,'Thelebolaceae sp. KWI-1','species'),(1285250,364387,'Thelebolaceae sp. KWI-2','species'),(1285251,364387,'Thelebolaceae sp. TKS-1','species'),(1285252,364387,'Thelebolaceae sp. TKS-2','species'),(1285253,364387,'Thelebolaceae sp. OGI-1','species'),(1285254,364387,'Thelebolaceae sp. MOA-1','species'),(1285255,364387,'Thelebolaceae sp. NKU-1','species'),(1285256,167346,'Fomitiporia sp. TFM:F-18103','species'),(1285258,300275,'Lachancea sp. SW109','species'),(1285259,300275,'Lachancea sp. FDE82','species'),(1285260,4919,'Pichia sp. SW106','species'),(1285267,499193,'Norovirus human/GII.6/Sape95/ES/BRA/2009','no rank'),(1285268,499193,'Norovirus human/GII.6/SapeQ151/ES/BRA/2009','no rank'),(1285269,489821,'Norovirus human/GII.4/SapeQ225/ES/BRA/2009','no rank'),(1285270,499193,'Norovirus human/GII.6/SapeQ278/ES/BRA/2009','no rank'),(1285271,684605,'Norovirus human/GII.12/SapeQ323/ES/BRA/2009','no rank'),(1285272,684605,'Norovirus human/GII.12/SapeQ326/ES/BRA/2009','no rank'),(1285273,62150,'Liphistius sp. LT02','species'),(1285274,62150,'Liphistius sp. LM01','species'),(1285317,76199,'Papilio bianor ssp. CBGPFLC_00004','subspecies'),(1285318,351162,'Papilio krishna ssp. CBGPFLC_00055','subspecies'),(1285319,351162,'Papilio krishna ssp. CBGPFLC_00056','subspecies'),(1285320,996780,'Papilio lorquinianus ssp. CBGPFLC_00060','subspecies'),(1285321,996780,'Papilio lorquinianus ssp. CBGPFLC_00061','subspecies'),(1285322,76201,'Papilio maackii ssp. CBGPFLC_00067','subspecies'),(1285323,76201,'Papilio maackii ssp. CBGPFLC_00068','subspecies'),(1285324,76201,'Papilio maackii ssp. CBGPFLC_00069','subspecies'),(1285325,351161,'Papilio syfanius ssp. CBGPFLC_00142','subspecies'),(1285326,351161,'Papilio syfanius ssp. CBGPFLC_00143','subspecies'),(1285327,2742,'Marinobacter sp. MBRC-115','species'),(1285328,2013,'Nocardiopsis sp. MBRC-1','species'),(1285329,2013,'Nocardiopsis sp. MBRC-48','species'),(1285330,1883,'Streptomyces sp. MBRC-20','species'),(1285331,1883,'Streptomyces sp. MBRC-11','species'),(1285332,1883,'Streptomyces sp. MBRC-120','species'),(1285333,1883,'Streptomyces sp. MBRC-125','species'),(1285334,1883,'Streptomyces sp. MBRC-17','species'),(1285335,1883,'Streptomyces sp. MBRC-19','species'),(1285336,1883,'Streptomyces sp. MBRC-29','species'),(1285337,1883,'Streptomyces sp. MBRC-30','species'),(1285338,1883,'Streptomyces sp. MBRC-32','species'),(1285339,1883,'Streptomyces sp. MBRC-34','species'),(1285340,1883,'Streptomyces sp. MBRC-37','species'),(1285341,1883,'Streptomyces sp. MBRC-38','species'),(1285342,1883,'Streptomyces sp. MBRC-41','species'),(1285343,1883,'Streptomyces sp. MBRC-49','species'),(1285344,1883,'Streptomyces sp. MBRC-5','species'),(1285345,1883,'Streptomyces sp. MBRC-51','species'),(1285346,1883,'Streptomyces sp. MBRC-55','species'),(1285347,1883,'Streptomyces sp. MBRC-59','species'),(1285348,1883,'Streptomyces sp. MBRC-6','species'),(1285349,1883,'Streptomyces sp. MBRC-60','species'),(1285350,1883,'Streptomyces sp. MBRC-61','species'),(1285351,1883,'Streptomyces sp. MBRC-64','species'),(1285352,1883,'Streptomyces sp. MBRC-69','species'),(1285353,1883,'Streptomyces sp. MBRC-70','species'),(1285354,1883,'Streptomyces sp. MBRC-72','species'),(1285355,1883,'Streptomyces sp. MBRC-75','species'),(1285356,1883,'Streptomyces sp. MBRC-77','species'),(1285357,1883,'Streptomyces sp. MBRC-82','species'),(1285358,1883,'Streptomyces sp. MBRC-91','species'),(1285359,49928,'bacterium QDE-5','species'),(1285360,49928,'bacterium QDV-3','species'),(1285363,399077,'Peltogaster sp. ex Areopaguristes japonicus_191','species'),(1285364,399077,'Peltogaster sp. ex Areopaguristes japonicus_192','species'),(1285365,399077,'Peltogaster sp. ex Paguristes ortmanni_196','species'),(1285366,399077,'Peltogaster lineatus','species'),(1285368,399093,'Peltogasterella gracilis','species'),(1285369,993613,'Dipterosaccus shiinoi','species'),(1285370,399077,'Peltogaster aff. ovalis MH-2013','species'),(1285372,573,'Klebsiella pneumoniae KP_H5500','no rank'),(1285373,573,'Klebsiella pneumoniae KPM_nasey','no rank'),(1285374,584,'Proteus mirabilis 1014','no rank'),(1285375,713887,'cyanobacterium endosymbiont of Braarudosphaera bigelowii','no rank'),(1285376,197038,'Ryuthela iheyana','species'),(1285377,197038,'Ryuthela sasakii','species'),(1285378,197038,'Ryuthela ishigakiensis','species'),(1285379,88332,'Heptathela yanbaruensis','species'),(1285380,62150,'Liphistius sp. LT','species'),(1285381,62150,'Liphistius sp. LM','species'),(1285382,196896,'Bacillus phage SIOphi','species'),(1285383,196896,'Bacillus phage SUBomega','species'),(1285384,196896,'Bacillus phage SPOsigma','species'),(1285385,196894,'Bacillus phage ARpi','species'),(1285386,89443,'fungal sp. AM2013','species'),(1285388,456438,'Zimmerius vilissimus parvus','subspecies'),(1285389,456437,'Zimmerius improbus','species'),(1285390,1285389,'Zimmerius improbus petersi','subspecies'),(1285391,456437,'Zimmerius villarejoi','species'),(1285392,456437,'Zimmerius cinereicapilla','species'),(1285393,1883,'Streptomyces sp. C-8(2013)','species'),(1285394,495159,'Zimmerius chrysops minimus','subspecies'),(1285395,6276,'Acanthocheilonema spirocauda','species'),(1285396,44249,'Paenibacillus sp. AA1','species'),(1285397,44249,'Paenibacillus sp. BB2','species'),(1285398,44249,'Paenibacillus sp. CC3','species'),(1285399,44249,'Paenibacillus sp. DD4','species'),(1285400,44249,'Paenibacillus sp. EE5','species'),(1285401,447890,'Brachydiplax sobrina','species'),(1285402,448005,'Aethriamanta brevipennis','species'),(1285403,3128,'Bryopsis foliosa','species'),(1285404,3128,'Bryopsis muscosa','species'),(1285405,3128,'Bryopsis myosuroides','species'),(1285406,3128,'Bryopsis sp. 1 FL-2013','species'),(1285407,3128,'Bryopsis sp. 10 FL-2013','species'),(1285408,3128,'Bryopsis sp. 16 FL-2013','species'),(1285409,3128,'Bryopsis sp. 18 FL-2013','species'),(1285410,3128,'Bryopsis sp. 2 FL-2013','species'),(1285411,3128,'Bryopsis sp. 20 FL-2013','species'),(1285412,3128,'Bryopsis sp. 21 FL-2013','species'),(1285413,3128,'Bryopsis sp. 22 FL-2013','species'),(1285414,3128,'Bryopsis sp. 23 FL-2013','species'),(1285415,3128,'Bryopsis sp. 24 FL-2013','species'),(1285416,3128,'Bryopsis sp. 25 FL-2013','species'),(1285417,3128,'Bryopsis sp. 26 FL-2013','species'),(1285418,3128,'Bryopsis sp. 28 FL-2013','species'),(1285419,3128,'Bryopsis sp. 4 FL-2013','species'),(1285420,3128,'Bryopsis sp. 5 FL-2013','species'),(1285421,3128,'Bryopsis sp. 9 FL-2013','species'),(1285422,363800,'Leishmania RNA virus 1 - LgM5313','species'),(1285423,363800,'Leishmania RNA virus 1 - Lg1398','species'),(1285424,2976,'Vaucheria borealis','species'),(1285425,117979,'Heteromazocraes','genus'),(1285426,1285425,'Heteromazocraes lingmueni','species'),(1285427,156982,'Hemibagrus microphthalmus','species'),(1285428,376738,'Acentrogobius chlorostigmatoides','species'),(1285429,151555,'Eurotiomycetes sp. 12A057','species'),(1285430,159638,'Leotiomycetes sp. 12A010','species'),(1285431,64357,'Lophodermium sp. 12A001','species'),(1285432,89936,'Polyporales sp. 12A062','species'),(1285433,911005,'Rhytismataceae sp. 12A026','species'),(1285434,2991,'Synura macropora','species'),(1285435,497223,'Drombus','genus'),(1285436,497223,'Amoya','genus'),(1285437,1285436,'Amoya chusanensis','species'),(1285438,213599,'Coccinia sessilifolia var. NH-2013a','varietas'),(1285439,328384,'Coccinia sessilifolia var. NH-2013b','varietas'),(1285440,984549,'Arnellia fennica','species'),(1285441,209792,'Gymnomitrion crenulatum','species'),(1285442,209812,'Mesoptychia fitzgeraldiae','species'),(1285443,248333,'Mesoptychia heterocolpos var. arctica','varietas'),(1285444,399133,'Gongylanthus himalayensis','species'),(1285445,255933,'Isotachis spegazziniana','species'),(1285446,209812,'Mesoptychia turbinata','species'),(1285447,248333,'Mesoptychia heterocolpos var. harpanthoides','varietas'),(1285448,209812,'Mesoptychia gillmanii','species'),(1285449,398019,'Jackiella sinensis','species'),(1285450,402086,'Apomarsupella rubida','species'),(1285452,2991,'Synura conopea','species'),(1285453,2000,'Streptosporangium sp. SD9','species'),(1285454,2991,'Synura truttae','species'),(1285456,389506,'Solenostoma paroicum','species'),(1285459,209812,'Mesoptychia aff. heterocolpos Cailliau & Loennell 985','species'),(1285460,1386,'Bacillus sp. PRD 213','species'),(1285463,339351,'Gou virus','species'),(1285464,261827,'Algibacter sp. WS-MY9','species'),(1285465,286104,'Winogradskyella sp. WS-MY5','species'),(1285466,332470,'Bermuda grass southern mosaic virus','species'),(1285467,15492,'Elymus sp. HXZ-2013','species'),(1285468,4544,'Poa sp. HXZ-2013','species'),(1285470,112177,'Arthrinium sp. PKU F17','species'),(1285471,45426,'Ascomycota sp. PKU F18','species'),(1285472,5498,'Cladosporium sp. PKU F14','species'),(1285473,5502,'Curvularia sp. PKU F15','species'),(1285474,36922,'Diaporthe sp. PKU F4','species'),(1285475,4830,'Mucor sp. PKU F1','species'),(1285476,37463,'Phoma sp. PKU F5','species'),(1285477,92862,'Pleosporales sp. PKU F19','species'),(1285478,285810,'Pyrenochaeta sp. PKU F21','species'),(1285479,89443,'fungal sp. PKU F10','species'),(1285480,89443,'fungal sp. PKU Y9','species'),(1285481,938179,'Asota heliconia philippina','subspecies'),(1285482,1117805,'Asota albiformis ternatensis','subspecies'),(1285483,95192,'Asota albivena','species'),(1285484,95192,'Asota antennalis','species'),(1285485,95192,'Asota avacta','species'),(1285486,95193,'Asota caricae euroa','subspecies'),(1285487,95192,'Asota clara','species'),(1285488,95192,'Asota contorta','species'),(1285489,95192,'Asota diana','species'),(1285490,1117808,'Asota egens andamana','subspecies'),(1285491,1117808,'Asota egens indica','subspecies'),(1285492,1117808,'Asota egens intermissa','subspecies'),(1285493,1117808,'Asota egens reducta','subspecies'),(1285494,1117808,'Asota egens sumbana','subspecies'),(1285495,95192,'Asota eusemioides','species'),(1285496,95192,'Asota ficus','species'),(1285497,95192,'Asota fulvia','species'),(1285498,938179,'Asota heliconia clavata','subspecies'),(1285499,938179,'Asota heliconia dicta','subspecies'),(1285500,938179,'Asota heliconia doryca','subspecies'),(1285501,938179,'Asota heliconia intacta','subspecies'),(1285502,938179,'Asota heliconia malisa','subspecies'),(1285503,938179,'Asota heliconia sangirensis','subspecies'),(1285504,938179,'Asota heliconia semifusca','subspecies'),(1285505,938179,'Asota heliconia timorana','subspecies'),(1285506,938179,'Asota heliconia venalba','subspecies'),(1285507,95192,'Asota isthmia','species'),(1285508,1117812,'Asota javana deliana','subspecies'),(1285509,1117812,'Asota javana flaviventris','subspecies'),(1285510,95192,'Asota kageri','species'),(1285511,95192,'Asota kinabaluensis','species'),(1285512,1117814,'Asota orbona discoidalis','subspecies'),(1285513,1117814,'Asota orbona ocellata','subspecies'),(1285514,1117814,'Asota orbona ochrealis','subspecies'),(1285515,95192,'Asota paliura','species'),(1285516,95192,'Asota paphos','species'),(1285517,1285516,'Asota paphos leuconota','subspecies'),(1285518,95192,'Asota plaginota','species'),(1285519,1285518,'Asota plaginota stigmatica','subspecies'),(1285520,1285518,'Asota plaginota strigivenata','subspecies'),(1285521,581254,'Asota plana albifera','subspecies'),(1285522,581254,'Asota plana commixta','subspecies'),(1285523,95192,'Asota sericea','species'),(1285524,95192,'Asota strigosa','species'),(1285525,95192,'Asota subsimilis','species'),(1285526,95192,'Asota sulawesiensis','species'),(1285527,95192,'Asota tortuosa','species'),(1285528,95192,'Asota trinacria','species'),(1285529,1117817,'Neochera dominia affinis','subspecies'),(1285530,1117817,'Neochera dominia butleri','subspecies'),(1285531,1117817,'Neochera dominia javana','subspecies'),(1285532,1117817,'Neochera dominia papuana','subspecies'),(1285533,319789,'Neochera marmorea','species'),(1285534,1285533,'Neochera marmorea bhawana','subspecies'),(1285535,1117818,'Neochera privata fennekenae','subspecies'),(1285536,1107274,'Soloe trigutta','species'),(1285537,1117805,'Asota albiformis albiformis','subspecies'),(1285538,95193,'Asota caricae caricae','subspecies'),(1285539,1285487,'Asota clara clara','subspecies'),(1285540,1285489,'Asota diana diana','subspecies'),(1285541,938179,'Asota heliconia heliconia','subspecies'),(1285542,1117812,'Asota javana javana','subspecies'),(1285543,1285518,'Asota plaginota plaginota','subspecies'),(1285544,95191,'Anagnia','genus'),(1285545,1285544,'Anagnia subfascia','species'),(1285546,132200,'Carpostalagma','genus'),(1285547,1285546,'Carpostalagma viridis','species'),(1285548,95209,'Godasa','genus'),(1285549,1285548,'Godasa orientis','species'),(1285550,95191,'Phaegorista','genus'),(1285551,1285550,'Phaegorista agaristoides','species'),(1285552,1285550,'Phaegorista leucomelas','species'),(1285553,1285550,'Phaegorista similis','species'),(1285554,95191,'Soloella','genus'),(1285555,1285554,'Soloella guttivaga','species'),(1285556,1285554,'Soloella orientis','species'),(1285557,95191,'Sommeria','genus'),(1285558,1285557,'Sommeria aganais','species'),(1285559,1285557,'Sommeria costimacula','species'),(1285560,1285557,'Sommeria culta','species'),(1285561,1285557,'Sommeria hearseyana','species'),(1285562,1285557,'Sommeria meridionalis','species'),(1285563,33321,'Vaejovis bandido','species'),(1285564,33321,'Vaejovis cashi','species'),(1285565,33321,'Vaejovis crumpi','species'),(1285566,33321,'Vaejovis deboerae','species'),(1285567,33321,'Vaejovis electrum','species'),(1285568,33321,'Vaejovis feti','species'),(1285569,33321,'Vaejovis franckei','species'),(1285570,33321,'Vaejovis granulatus','species'),(1285571,33321,'Vaejovis jonesi','species'),(1285572,33321,'Vaejovis lapidicola','species'),(1285573,33321,'Vaejovis montanus','species'),(1285574,33321,'Vaejovis nayarit','species'),(1285575,33321,'Vaejovis pattersoni','species'),(1285576,33321,'Vaejovis paysonensis','species'),(1285577,33321,'Vaejovis vorhiesi','species'),(1285578,33321,'Vaejovis tenuipalpus','species'),(1285579,33321,'Vaejovis mexicanus group sp. RWB-2013','species'),(1285580,33321,'Vaejovis vorhiesi group sp. RWB-2013','species'),(1285581,287,'Pseudomonas aeruginosa PA21_ST175','no rank'),(1285582,214326,'Lactobacillus sakei subsp. sakei LS25','no rank'),(1285583,160386,'Corynebacterium casei LMG S-19264','no rank'),(1285584,106654,'Acinetobacter nosocomialis P020','no rank'),(1285585,906,'Megasphaera sp. BL7','species'),(1285586,1421,'Lysinibacillus sphaericus OT4b.31','no rank'),(1285587,686617,'Bidnaviridae','family'),(1285588,1285587,'Bidensovirus','genus'),(1285589,1285588,'Bombyx mori bidensovirus','species'),(1285590,686617,'Hytrosaviridae','family'),(1285591,1285590,'Glossinavirus','genus'),(1285593,1285590,'Muscavirus','genus'),(1285594,1285591,'Glossina hytrovirus','species'),(1285595,1285593,'Musca hytrovirus','species'),(1285596,686617,'Megabirnaviridae','family'),(1285597,1285596,'Megabirnavirus','genus'),(1285598,1285597,'Rosellinia necatrix megabirnavirus 1','species'),(1285599,10241,'Crocodylidpoxvirus','genus'),(1285600,1285599,'Nile crocodilepox virus','species'),(1285605,1177,'Nostoc sp. \'Peltigera sp. K1 cyanobiont\'','species'),(1285606,1177,'Nostoc sp. \'Peltigera sp. K10 cyanobiont\'','species'),(1285607,1177,'Nostoc sp. \'Peltigera sp. K11 cyanobiont\'','species'),(1285608,1177,'Nostoc sp. \'Peltigera sp. K12 cyanobiont\'','species'),(1285609,1177,'Nostoc sp. \'Peltigera sp. K13 cyanobiont\'','species'),(1285610,1177,'Nostoc sp. \'Peltigera sp. K14 cyanobiont\'','species'),(1285611,1177,'Nostoc sp. \'Peltigera sp. K15 cyanobiont\'','species'),(1285612,1177,'Nostoc sp. \'Peltigera sp. K16 cyanobiont\'','species'),(1285613,1177,'Nostoc sp. \'Peltigera sp. K17 cyanobiont\'','species'),(1285614,1177,'Nostoc sp. \'Peltigera sp. K18 cyanobiont\'','species'),(1285615,1177,'Nostoc sp. \'Peltigera sp. K19 cyanobiont\'','species'),(1285616,1177,'Nostoc sp. \'Peltigera sp. K2 cyanobiont\'','species'),(1285617,1177,'Nostoc sp. \'Peltigera sp. K20 cyanobiont\'','species'),(1285618,1177,'Nostoc sp. \'Peltigera sp. K21 cyanobiont\'','species'),(1285619,1177,'Nostoc sp. \'Peltigera sp. K22 cyanobiont\'','species'),(1285620,1177,'Nostoc sp. \'Peltigera sp. K23 cyanobiont\'','species'),(1285621,1177,'Nostoc sp. \'Peltigera sp. K24 cyanobiont\'','species'),(1285622,1177,'Nostoc sp. \'Peltigera sp. K25 cyanobiont\'','species'),(1285623,1177,'Nostoc sp. \'Peltigera sp. K26 cyanobiont\'','species'),(1285624,1177,'Nostoc sp. \'Peltigera sp. K27 cyanobiont\'','species'),(1285625,1177,'Nostoc sp. \'Peltigera sp. K28 cyanobiont\'','species'),(1285626,1177,'Nostoc sp. \'Peltigera sp. K29 cyanobiont\'','species'),(1285627,1177,'Nostoc sp. \'Peltigera sp. K3 cyanobiont\'','species'),(1285628,1177,'Nostoc sp. \'Peltigera sp. K30 cyanobiont\'','species'),(1285629,1177,'Nostoc sp. \'Peltigera sp. K31 cyanobiont\'','species'),(1285630,1177,'Nostoc sp. \'Peltigera sp. K32 cyanobiont\'','species'),(1285631,1177,'Nostoc sp. \'Peltigera sp. K33 cyanobiont\'','species'),(1285632,1177,'Nostoc sp. \'Peltigera sp. K34 cyanobiont\'','species'),(1285633,1177,'Nostoc sp. \'Peltigera sp. K35 cyanobiont\'','species'),(1285634,1177,'Nostoc sp. \'Peltigera sp. K36 cyanobiont\'','species'),(1285635,1177,'Nostoc sp. \'Peltigera sp. K37 cyanobiont\'','species'),(1285636,1177,'Nostoc sp. \'Peltigera sp. K38 cyanobiont\'','species'),(1285637,1177,'Nostoc sp. \'Peltigera sp. K39 cyanobiont\'','species'),(1285638,1177,'Nostoc sp. \'Peltigera sp. K4 cyanobiont\'','species'),(1285639,1177,'Nostoc sp. \'Peltigera sp. K40 cyanobiont\'','species'),(1285640,1177,'Nostoc sp. \'Peltigera sp. K41 cyanobiont\'','species'),(1285641,1177,'Nostoc sp. \'Peltigera sp. K42 cyanobiont\'','species'),(1285642,1177,'Nostoc sp. \'Peltigera sp. K43 cyanobiont\'','species'),(1285643,1177,'Nostoc sp. \'Peltigera sp. K44 cyanobiont\'','species'),(1285644,1177,'Nostoc sp. \'Peltigera sp. K45 cyanobiont\'','species'),(1285645,1177,'Nostoc sp. \'Peltigera sp. K46 cyanobiont\'','species'),(1285646,1177,'Nostoc sp. \'Peltigera sp. K47 cyanobiont\'','species'),(1285647,1177,'Nostoc sp. \'Peltigera sp. K48 cyanobiont\'','species'),(1285648,1177,'Nostoc sp. \'Peltigera sp. K49 cyanobiont\'','species'),(1285649,1177,'Nostoc sp. \'Peltigera sp. K5 cyanobiont\'','species'),(1285650,1177,'Nostoc sp. \'Peltigera sp. K50 cyanobiont\'','species'),(1285651,1177,'Nostoc sp. \'Peltigera sp. K51 cyanobiont\'','species'),(1285652,1177,'Nostoc sp. \'Peltigera sp. K52 cyanobiont\'','species'),(1285653,1177,'Nostoc sp. \'Peltigera sp. K53 cyanobiont\'','species'),(1285654,1177,'Nostoc sp. \'Peltigera sp. K54 cyanobiont\'','species'),(1285655,1177,'Nostoc sp. \'Peltigera sp. K55 cyanobiont\'','species'),(1285656,1177,'Nostoc sp. \'Peltigera sp. K56 cyanobiont\'','species'),(1285657,1177,'Nostoc sp. \'Peltigera sp. K57 cyanobiont\'','species'),(1285658,1177,'Nostoc sp. \'Peltigera sp. K58 cyanobiont\'','species'),(1285659,1177,'Nostoc sp. \'Peltigera sp. K59 cyanobiont\'','species'),(1285660,1177,'Nostoc sp. \'Peltigera sp. K6 cyanobiont\'','species'),(1285661,1177,'Nostoc sp. \'Peltigera sp. K60 cyanobiont\'','species'),(1285662,1177,'Nostoc sp. \'Peltigera sp. K7 cyanobiont\'','species'),(1285663,1177,'Nostoc sp. \'Peltigera sp. K8 cyanobiont\'','species'),(1285664,1177,'Nostoc sp. \'Peltigera sp. K9 cyanobiont\'','species'),(1285665,754179,'Hydrozoanthus antumbrosus','species'),(1285666,44924,'Parazoanthus sp. \'hertwigi\'','species'),(1285667,328567,'Parazoanthidae sp. \'CORSARO 72\'','species'),(1285668,44928,'Bullagummizoanthus','genus'),(1285669,1285668,'Bullagummizoanthus emilyacadiaarum','species'),(1285670,44928,'Hurlizoanthus','genus'),(1285671,1285670,'Hurlizoanthus parrishi','species'),(1285672,44928,'Kauluzoanthus','genus'),(1285673,1285672,'Kauluzoanthus kerbyi','species'),(1285674,44928,'Kulamanamana','genus'),(1285675,1285674,'Kulamanamana haumeaae','species'),(1285676,44928,'Zibrowius','genus'),(1285677,1285676,'Zibrowius ammophilus','species'),(1285684,118498,'Scolopocryptops sp. 1 YG-2013','species'),(1285685,1839,'Nocardioides sp. CC031208-10','species'),(1285686,1839,'Nocardioides sp. MB03','species'),(1285687,1847,'Pseudonocardia sp. AL050513-21','species'),(1285688,1847,'Pseudonocardia sp. AL050513-22-A','species'),(1285689,1847,'Pseudonocardia sp. AL050513-22-B','species'),(1285691,1847,'Pseudonocardia sp. AP061022-01-A','species'),(1285692,1847,'Pseudonocardia sp. AP061024-05','species'),(1285693,1847,'Pseudonocardia sp. AP061104-01','species'),(1285694,1847,'Pseudonocardia sp. AP061105-02','species'),(1285695,1847,'Pseudonocardia sp. AP061106-01-A','species'),(1285696,1847,'Pseudonocardia sp. AP061106-01-B','species'),(1285697,1847,'Pseudonocardia sp. AP061106-01-C','species'),(1285698,1847,'Pseudonocardia sp. AP080225-02','species'),(1285699,1847,'Pseudonocardia sp. AP061022-01-B','species'),(1285701,1847,'Pseudonocardia sp. BB03-A','species'),(1285702,1847,'Pseudonocardia sp. BB03-B','species'),(1285703,1847,'Pseudonocardia sp. CC031208-10-A','species'),(1285704,1847,'Pseudonocardia sp. CC031208-10-B','species'),(1285705,1847,'Pseudonocardia sp. EC090827-04','species'),(1285706,1847,'Pseudonocardia sp. EC090907-05','species'),(1285707,1847,'Pseudonocardia sp. JS090511-01','species'),(1285708,1847,'Pseudonocardia sp. MB03-A','species'),(1285709,1847,'Pseudonocardia sp. MB03-B','species'),(1285710,1847,'Pseudonocardia sp. MB03-C','species'),(1285711,1847,'Pseudonocardia sp. MP090907-15','species'),(1285712,1847,'Pseudonocardia sp. UP08','species'),(1285713,1883,'Streptomyces sp. AL050513-21-A','species'),(1285714,1883,'Streptomyces sp. AL050513-21-B','species'),(1285715,1883,'Streptomyces sp. AL050513-21-C','species'),(1285716,1883,'Streptomyces sp. Acer-A','species'),(1285717,1883,'Streptomyces sp. Acer-B','species'),(1285718,1883,'Streptomyces sp. Acer-C','species'),(1285719,1883,'Streptomyces sp. BB03','species'),(1285720,1883,'Streptomyces sp. MB03-1','species'),(1285721,1883,'Streptomyces sp. MB03-2','species'),(1285722,1883,'Streptomyces sp. MB03-3','species'),(1285723,1883,'Streptomyces sp. (ex Quercus palustris)_A','species'),(1285724,1883,'Streptomyces sp. (ex Quercus palustris)_B','species'),(1285725,1883,'Streptomyces sp. (ex Quercus palustris)_C','species'),(1285726,536001,'Asterodiaspis quercicola','species'),(1285727,249411,'Paracoccus latebrosus','species'),(1285728,536004,'Ceroplastes destructor','species'),(1285729,536004,'Ceroplastes ficus','species'),(1285730,536004,'Ceroplastes rusci','species'),(1285731,536004,'Ceroplastes sinoiae','species'),(1285732,538669,'Coccus alpinus','species'),(1285733,538669,'Coccus ehretiae','species'),(1285734,538669,'Coccus sordidus','species'),(1285735,249494,'Nipaecoccus graminis','species'),(1285736,516518,'Pulvinaria iceryi','species'),(1285737,516518,'Pulvinaria saccharia','species'),(1285738,340499,'Furcaspis capensis','species'),(1285739,340499,'Furcaspis proteae','species'),(1285740,249576,'Vryburgia transvaalensis','species'),(1285741,249538,'Antonina sp. MTS-2013','species'),(1285742,1230943,'Aonidia sp. MTS-2013','species'),(1285743,479502,'Aspidoproctus sp. MTS-2013','species'),(1285744,536004,'Ceroplastes sp. MTS-2013','species'),(1285745,740965,'Coccidae sp. MTS-2013','species'),(1285746,538669,'Coccus sp. MTS-2013','species'),(1285747,38116,'Dactylopius sp. MTS-2013','species'),(1285748,665334,'Diaspididae sp. MTS-2013','species'),(1285749,340550,'Duplachionaspis sp. MTS-2013','species'),(1285750,340515,'Pseudaulacaspis sp. MTS-2013','species'),(1285751,536014,'Saissetia sp. MTS-2013','species'),(1285752,83869,'unclassified Margarodidae','no rank'),(1285753,1285752,'Monophlebinae sp. MTS-2013','species'),(1285754,340625,'Selenaspidus sp. MTS-2013','species'),(1285755,30080,'Neoselenaspidus','genus'),(1285756,1285755,'Neoselenaspidus kenyae','species'),(1285757,30080,'Entaspidiotus','genus'),(1285758,1285757,'Entaspidiotus lounsburyi','species'),(1285759,30189,'Lichtensia','genus'),(1285760,1285759,'Lichtensia gemina','species'),(1285761,30189,'Marsipococcus','genus'),(1285762,1285761,'Marsipococcus proteae','species'),(1285763,30190,'Nairobia','genus'),(1285764,1285763,'Nairobia bifrons','species'),(1285765,30189,'Pulvinariella','genus'),(1285766,1285765,'Pulvinariella mesembryanthemi','species'),(1285767,249430,'Tachardina','genus'),(1285768,1285767,'Tachardina affluens','species'),(1285769,1285767,'Tachardina africana','species'),(1285770,1285767,'Tachardina brachystegiae','species'),(1285778,249430,'Paratachardina','genus'),(1285780,308517,'Planchonia','genus'),(1285781,1285780,'Planchonia stentae','species'),(1285782,157,'Treponema paraluisleporis','species'),(1285783,125643,'Acomis macra','species'),(1285784,125647,'Ammobium craspedioides','species'),(1285785,125655,'Argentipallium blandowskianum','species'),(1285786,125672,'Cassinia arcuata','species'),(1285787,125672,'Cassinia aureonitens','species'),(1285788,125672,'Cassinia cinerea','species'),(1285789,125672,'Cassinia compacta','species'),(1285790,125672,'Cassinia copensis','species'),(1285791,125672,'Cassinia cunninghamii','species'),(1285792,125672,'Cassinia decipiens','species'),(1285793,125672,'Cassinia denticulata','species'),(1285794,125672,'Cassinia diminuta','species'),(1285795,125672,'Cassinia heleniae','species'),(1285796,125672,'Cassinia hewsoniae','species'),(1285797,48861,'Peltigera sp. K1 CZ-2013','species'),(1285798,48861,'Peltigera sp. K10 CZ-2013','species'),(1285799,48861,'Peltigera sp. K11 CZ-2013','species'),(1285800,48861,'Peltigera sp. K12 CZ-2013','species'),(1285801,48861,'Peltigera sp. K13 CZ-2013','species'),(1285802,48861,'Peltigera sp. K14 CZ-2013','species'),(1285803,48861,'Peltigera sp. K15 CZ-2013','species'),(1285804,48861,'Peltigera sp. K16 CZ-2013','species'),(1285805,48861,'Peltigera sp. K17 CZ-2013','species'),(1285806,48861,'Peltigera sp. K18 CZ-2013','species'),(1285807,48861,'Peltigera sp. K19 CZ-2013','species'),(1285808,48861,'Peltigera sp. K2 CZ-2013','species'),(1285809,48861,'Peltigera sp. K20 CZ-2013','species'),(1285810,48861,'Peltigera sp. K21 CZ-2013','species'),(1285811,48861,'Peltigera sp. K22 CZ-2013','species'),(1285812,48861,'Peltigera sp. K23 CZ-2013','species'),(1285813,48861,'Peltigera sp. K24 CZ-2013','species'),(1285814,48861,'Peltigera sp. K25 CZ-2013','species'),(1285815,48861,'Peltigera sp. K26 CZ-2013','species'),(1285816,48861,'Peltigera sp. K27 CZ-2013','species'),(1285817,48861,'Peltigera sp. K28 CZ-2013','species'),(1285818,48861,'Peltigera sp. K29 CZ-2013','species'),(1285819,48861,'Peltigera sp. K3 CZ-2013','species'),(1285820,48861,'Peltigera sp. K30 CZ-2013','species'),(1285821,48861,'Peltigera sp. K31 CZ-2013','species'),(1285822,48861,'Peltigera sp. K32 CZ-2013','species'),(1285823,48861,'Peltigera sp. K33 CZ-2013','species'),(1285824,48861,'Peltigera sp. K34 CZ-2013','species'),(1285825,48861,'Peltigera sp. K35 CZ-2013','species'),(1285826,48861,'Peltigera sp. K36 CZ-2013','species'),(1285827,48861,'Peltigera sp. K37 CZ-2013','species'),(1285828,48861,'Peltigera sp. K38 CZ-2013','species'),(1285829,48861,'Peltigera sp. K39 CZ-2013','species'),(1285830,48861,'Peltigera sp. K4 CZ-2013','species'),(1285831,48861,'Peltigera sp. K40 CZ-2013','species'),(1285832,48861,'Peltigera sp. K41 CZ-2013','species'),(1285833,48861,'Peltigera sp. K42 CZ-2013','species'),(1285834,48861,'Peltigera sp. K43 CZ-2013','species'),(1285835,48861,'Peltigera sp. K44 CZ-2013','species'),(1285836,48861,'Peltigera sp. K45 CZ-2013','species'),(1285837,48861,'Peltigera sp. K46 CZ-2013','species'),(1285838,48861,'Peltigera sp. K47 CZ-2013','species'),(1285839,48861,'Peltigera sp. K48 CZ-2013','species'),(1285840,48861,'Peltigera sp. K49 CZ-2013','species'),(1285841,48861,'Peltigera sp. K5 CZ-2013','species'),(1285842,48861,'Peltigera sp. K50 CZ-2013','species'),(1285843,48861,'Peltigera sp. K51 CZ-2013','species'),(1285844,48861,'Peltigera sp. K52 CZ-2013','species'),(1285845,48861,'Peltigera sp. K53 CZ-2013','species'),(1285846,48861,'Peltigera sp. K54 CZ-2013','species'),(1285847,48861,'Peltigera sp. K55 CZ-2013','species'),(1285848,48861,'Peltigera sp. K56 CZ-2013','species'),(1285849,48861,'Peltigera sp. K57 CZ-2013','species'),(1285850,48861,'Peltigera sp. K58 CZ-2013','species'),(1285851,48861,'Peltigera sp. K59 CZ-2013','species'),(1285852,48861,'Peltigera sp. K6 CZ-2013','species'),(1285853,48861,'Peltigera sp. K60 CZ-2013','species'),(1285854,48861,'Peltigera sp. K7 CZ-2013','species'),(1285855,48861,'Peltigera sp. K8 CZ-2013','species'),(1285856,48861,'Peltigera sp. K9 CZ-2013','species'),(1285858,58501,'Canthium kuntzeanum','species'),(1285859,164477,'Cuviera acutiflora','species'),(1285860,164477,'Cuviera longiflora','species'),(1285861,164477,'Cuviera physinodes','species'),(1285862,164477,'Cuviera schliebenii','species'),(1285863,164477,'Cuviera semseii','species'),(1285864,164477,'Cuviera subuliflora','species'),(1285865,164493,'Fadogia fuchsioides','species'),(1285866,164493,'Fadogia salictaria','species'),(1285867,164493,'Fadogia verdickii','species'),(1285868,164474,'Multidentia dichrophylla','species'),(1285869,119083,'Psydrax fragrantissima','species'),(1285870,164470,'Rytigynia membranacea','species'),(1285871,164470,'Rytigynia rubra','species'),(1285872,43576,'Vangueria agrestis','species'),(1285873,43576,'Vangueria bowkeri','species'),(1285874,43576,'Vangueria cinerascens','species'),(1285875,43576,'Vangueria discolor','species'),(1285876,43576,'Vangueria dryadum','species'),(1285877,43576,'Vangueria lasiantha','species'),(1285878,43576,'Vangueria macrocalyx','species'),(1285879,43576,'Vangueria micropyren','species'),(1285880,43576,'Vangueria pallidiflora','species'),(1285881,43576,'Vangueria triflora','species'),(1285882,164472,'Vangueriella chlorantha','species'),(1285883,164472,'Vangueriella discolor','species'),(1285884,164472,'Vangueriella laxiflora','species'),(1285885,164472,'Vangueriella nigerica','species'),(1285886,164472,'Vangueriella nigricans','species'),(1285887,164472,'Vangueriella olacifolia','species'),(1285888,164472,'Vangueriella rufa','species'),(1285889,164472,'Vangueriella vanguerioides','species'),(1285890,169648,'Globulostylis','genus'),(1285891,1285890,'Globulostylis minor','species'),(1285892,308963,'Vangueria randii subsp. chartacea','subspecies'),(1285895,284134,'Sarocladium sp. Z0307','species'),(1285897,35089,'Gregarina sp. ACF-2013','species'),(1285898,102793,'Influenza A virus (A/muscovy duck/Vietnam/OIE-3012/2011(H5N1))','no rank'),(1285899,1883,'Streptomyces sp. T1B1','species'),(1285900,1386,'Bacillus sp. NPK15','species'),(1285901,72763,'Tessaracoccus sp. LNB-140','species'),(1285902,29278,'Artificial vector pGEX-2T','species'),(1285903,29278,'Artificial vector pET-30c','species'),(1285904,49928,'bacterium LW1','species'),(1285905,722549,'Paralichthyidae sp. DNAS-23-28763','species'),(1285906,114727,'Influenza A virus (A/Arizona/M1/2012(H1N1))','no rank'),(1285907,114727,'Influenza A virus (A/Arizona/M2/2012(H1N1))','no rank'),(1285908,114728,'Influenza A virus (A/swine/Michigan/A01259001/2012(H1N2))','no rank'),(1285909,119210,'Influenza A virus (A/swine/Michigan/A01259003/2012(H3N2))','no rank'),(1285910,119210,'Influenza A virus (A/swine/Minnesota/A01267122/2012(H3N2))','no rank'),(1285911,47420,'Hydrogenophaga sp. TL-B2','species'),(1285912,5475,'Candida sp. IMBPP1','species'),(1285913,3558,'Chenopodium sp. DNAS-37-28957','species'),(1285914,90281,'Entodon sp. DNAS-31-28901','species'),(1285915,83946,'Jacaranda sp. DNAS-33-28976','species'),(1285916,83946,'Jacaranda sp. DNAS-34-28856','species'),(1285917,13273,'Stellaria sp. DNAS-36-28885','species'),(1285918,33194,'Bipolaris sp. RB2','species'),(1285919,5506,'Fusarium sp. RB3','species'),(1285920,59732,'Chryseobacterium sp. UV-B3','species'),(1285921,469,'Acinetobacter sp. RS1','species'),(1285922,5121,'Erysiphe sp. Sorbaria-2012','species'),(1285923,1849,'Actinopolyspora sp. TRM 45624','species'),(1285924,1835,'Saccharopolyspora sp. TRM 45123','species'),(1285925,1386,'Bacillus sp. 2(2013)','species'),(1285926,286,'Pseudomonas sp. p4(2013)','species'),(1285927,286,'Pseudomonas sp. p4b','species'),(1285928,379899,'Niabella sp. E90','species'),(1285929,379899,'Niabella sp. E96','species'),(1285930,1127207,'Lithoptera sp. Vil161','species'),(1285931,45035,'Actinomycetaceae bacterium DNF00952','species'),(1285932,186928,'Lachnospiraceae bacterium DNF00160','species'),(1285933,906,'Megasphaera sp. DNF00872','species'),(1285934,906,'Megasphaera sp. DNF00912','species'),(1285935,162289,'Peptoniphilus sp. DNF00192','species'),(1285936,224765,'Prevotellaceae bacterium DNF00733','species'),(1285937,255204,'Pseudoclavibacter sp. DNF00083','species'),(1285938,432686,'Aderidae gen. sp. 1 NLG-2012','species'),(1285939,432686,'Aderidae gen. sp. 2 NLG-2012','species'),(1285940,1271953,'Tenebrionoidea gen. 1 sp. NLG-2012','species'),(1285941,1271953,'Tenebrionoidea gen. 2 sp. 1 NLG-2012','species'),(1285942,1271953,'Tenebrionoidea gen. 2 sp. 2 NLG-2012','species'),(1285943,1271953,'Tenebrionoidea gen. 3 sp. NLG-2012','species'),(1285944,1271953,'Tenebrionoidea gen. 4 sp. NLG-2012','species'),(1285945,1271953,'Tenebrionoidea gen. 5 sp. NLG-2012','species'),(1285946,1271953,'Tenebrionoidea gen. 6 sp. NLG-2012','species'),(1285947,1271953,'Tenebrionoidea gen. 7 sp. 1 NLG-2012','species'),(1285948,1271953,'Tenebrionoidea gen. 7 sp. 2 NLG-2012','species'),(1285949,1271953,'Tenebrionoidea gen. 8 sp. NLG-2012','species'),(1285950,1271953,'Tenebrionoidea gen. 9 sp. NLG-2012','species'),(1285951,1271953,'Tenebrionoidea gen. 10 sp. NLG-2012','species'),(1285952,1271953,'Tenebrionoidea gen. 11 sp. NLG-2012','species'),(1285953,1271953,'Tenebrionoidea gen. 12 sp. NLG-2012','species'),(1285954,1271953,'Tenebrionoidea gen. 13 sp. NLG-2012','species'),(1285955,1271953,'Tenebrionoidea gen. 14 sp. NLG-2012','species'),(1285956,1271953,'Tenebrionoidea gen. 15 sp. NLG-2012','species'),(1285957,1271953,'Tenebrionoidea gen. 16 sp. NLG-2012','species'),(1285958,1271953,'Tenebrionoidea gen. 17 sp. NLG-2012','species'),(1285959,1156568,'environmental samples','no rank'),(1285960,1285959,'uncultured Methylovirgula sp.','species'),(1285961,32008,'Burkholderia sp. 4A','species'),(1285962,32008,'Burkholderia sp. 8B(2013)','species'),(1285963,32008,'Burkholderia sp. AK','species'),(1285964,32008,'Burkholderia sp. BS3702','species'),(1285965,1117818,'Neochera privata privata','subspecies'),(1285966,484821,'Clypastraea sp. CO946','species'),(1285967,484821,'Clypastraea sp. CO947','species'),(1285968,347311,'Corticarina sp. CO580','species'),(1285969,877957,'Corylophus sp. CO972','species'),(1285970,1205625,'Gloeosoma sp. CO965','species'),(1285971,1205625,'Gloeosoma sp. CO966','species'),(1285972,347363,'Holoparamecus sp. CO976','species'),(1285973,1285134,'Holopsis sp. CO941','species'),(1285974,1285134,'Holopsis sp. CO943','species'),(1285975,1285134,'Holopsis sp. CO944','species'),(1285976,1285134,'Holopsis sp. CO945','species'),(1285977,420090,'Illeis sp. CO461','species'),(1285978,347421,'Orthoperus sp. CO607','species'),(1285979,347421,'Orthoperus sp. CO959','species'),(1285980,347421,'Orthoperus sp. CO961','species'),(1285981,1009809,'Periptyctus sp. CO940','species'),(1285982,295822,'Sericoderus sp. CO953','species'),(1285983,295822,'Sericoderus sp. CO954','species'),(1285984,204630,'Sphaerosoma sp. CO899','species'),(1285985,484877,'Sticholotis sp. CO588','species'),(1285986,196998,'Arthrolips','genus'),(1285987,1285986,'Arthrolips sp. CO949','species'),(1285988,1285986,'Arthrolips sp. CO951','species'),(1285989,1285986,'Arthrolips sp. CO952','species'),(1285990,1285986,'Arthrolips sp. CO973','species'),(1285991,196998,'Catoptyx','genus'),(1285992,1285991,'Catoptyx sp. CO969','species'),(1285993,196998,'Foadia','genus'),(1285994,1285993,'Foadia sp. CO608','species'),(1285995,196998,'Hoplicnema','genus'),(1285996,1285995,'Hoplicnema sp. CO955','species'),(1285997,1285995,'Hoplicnema sp. CO967','species'),(1285998,1285995,'Hoplicnema sp. CO968','species'),(1285999,196998,'Priamima','genus'),(1286000,1285999,'Priamima sp. CO962','species'),(1286001,1285999,'Priamima sp. CO963','species'),(1286002,196998,'Rypobius','genus'),(1286003,1286002,'Rypobius sp. CO956','species'),(1286004,432697,'nr. Gloeosoma sp. CO971','species'),(1286005,5073,'Penicillium sp. RPS29','species'),(1286006,484807,'Aphanocephalus sp. 1 CO600','species'),(1286007,1285134,'Holopsis nr. rotundata CO942','species'),(1286008,295822,'Sericoderus sp. 2 CO606','species'),(1286009,1253149,'Eucharitidae sp. ASEUA030-11','species'),(1286010,406099,'Aquisalimonas sp. K12-25A','species'),(1286011,406099,'Aquisalimonas sp. K12-7B','species'),(1286012,406099,'Aquisalimonas sp. K25-9C','species'),(1286013,406099,'Aquisalimonas sp. K3-11B','species'),(1286014,85274,'Rhodovibrio sp. K12-11A','species'),(1286015,85274,'Rhodovibrio sp. K12-12B','species'),(1286016,85274,'Rhodovibrio sp. K12-14A','species'),(1286017,85274,'Rhodovibrio sp. K12-16A','species'),(1286018,85274,'Rhodovibrio sp. K12-3A','species'),(1286019,85274,'Rhodovibrio sp. K12-7C','species'),(1286020,85274,'Rhodovibrio sp. K12-9A','species'),(1286021,85274,'Rhodovibrio sp. K3-12B','species'),(1286022,85274,'Rhodovibrio sp. K3-15B','species'),(1286023,85274,'Rhodovibrio sp. K3-16B','species'),(1286024,85274,'Rhodovibrio sp. K3-25B','species'),(1286025,85274,'Rhodovibrio sp. K3-6B','species'),(1286026,85274,'Rhodovibrio sp. K3-7B','species'),(1286027,488725,'Lasius sp. OPC-2013','species'),(1286028,7482,'Lasius incertae sedis','no rank'),(1286029,576341,'Halovibrio sp. K12-17A','species'),(1286030,576341,'Halovibrio sp. K12-22B','species'),(1286031,576341,'Halovibrio sp. K12-23B','species'),(1286032,576341,'Halovibrio sp. K12-26A','species'),(1286033,576341,'Halovibrio sp. K12-29A','species'),(1286034,576341,'Halovibrio sp. K12-34B','species'),(1286035,576341,'Halovibrio sp. K25-2C','species'),(1286036,5052,'Aspergillus cf. flavipes UFMGCB 4781','species'),(1286037,407951,'Neofusicoccum cf. ribis UFMGCB 4609','species'),(1286038,55180,'Guignardia cf. camelliae UFMGCB 4793','species'),(1286039,36922,'Diaporthe cf. phaseolorum UFMGCB 4602','species'),(1286040,5455,'Colletotrichum cf. gloeosporioides UFMGCB 4636','species'),(1286041,37840,'Pestalotiopsis cf. cocculi UFMGCB 4675','species'),(1286042,5052,'Aspergillus cf. ustus UFMGCB 5085','species'),(1286043,5455,'Colletotrichum cf. boninense UFMGCB 5024','species'),(1286044,5146,'Sordaria cf. tomento-alba UFMGCB 5057','species'),(1286045,265084,'Preussia cf. isomera UFMGCB 5136','species'),(1286047,1386,'Bacillus sp. W3','species'),(1286048,1386,'Bacillus sp. W7','species'),(1286049,55080,'Brevibacillus sp. NAK1-14','species'),(1286050,32008,'Burkholderia sp. W11','species'),(1286051,507,'Alcaligenes sp. U1(2013)','species'),(1286052,49928,'bacterium B(2013)','species'),(1286053,5506,'Fusarium sp. F27','species'),(1286054,5506,'Fusarium sp. F28','species'),(1286055,5506,'Fusarium sp. F29','species'),(1286056,5506,'Fusarium sp. F32','species'),(1286057,5506,'Fusarium sp. F34','species'),(1286058,5506,'Fusarium sp. F51','species'),(1286059,5506,'Fusarium sp. F52','species'),(1286060,5506,'Fusarium sp. F54','species'),(1286061,5506,'Fusarium sp. F63','species'),(1286062,5506,'Fusarium sp. F64','species'),(1286063,5506,'Fusarium sp. F76','species'),(1286064,5506,'Fusarium sp. F77','species'),(1286065,400979,'Strongylidium orientale','species'),(1286070,36713,'Hypostomus sp. YPC-2013','species'),(1286071,65574,'unclassified Acantharia','no rank'),(1286072,1286071,'Acantharia sp. Pec5','species'),(1286073,1196154,'Acanthometron sp. Ant17','species'),(1286074,409061,'Arthracanthida sp. Adult_43','species'),(1286075,409061,'Arthracanthida sp. Adult_52','species'),(1286076,65575,'unclassified Chaunacanthida','no rank'),(1286077,1286076,'Chaunacanthida sp. Adult_20','species'),(1286078,1127204,'Heteracon sp. Ant21','species'),(1286079,216329,'Diacavolinia','genus'),(1286080,1286079,'Diacavolinia longirostris','species'),(1286081,1883,'Streptomyces sp. C172','species'),(1286082,1883,'Streptomyces sp. C285','species'),(1286083,64607,'Moniliella sp. TBY 2041.7','species'),(1286084,633,'Yersinia pseudotuberculosis B-6796','no rank'),(1286085,633,'Yersinia pseudotuberculosis B-6862','no rank'),(1286086,633,'Yersinia pseudotuberculosis B-6863','no rank'),(1286087,633,'Yersinia pseudotuberculosis B-6864','no rank'),(1286088,633,'Yersinia pseudotuberculosis B-6865','no rank'),(1286089,633,'Yersinia pseudotuberculosis B-6866','no rank'),(1286090,637,'Arsenophonus endosymbiont of Aphis glycines','species'),(1286091,493409,'Oxyurichthys formosanus','species'),(1286092,128953,'Blaesoxipha apoxa','species'),(1286093,93217,'Pandoraea sp. SD6-2','species'),(1286094,47760,'Streptomyces aurantiacus JA 4570','no rank'),(1286095,236870,'Sarcophaga sigma','species'),(1286096,1286098,'Sarcophaga simplex','species'),(1286097,561835,'Sarcophaga piva','species'),(1286098,7384,'Poseidonimyia','subgenus'),(1286101,561780,'Sarcophaga cf. bancroftorum KAM-2013','species'),(1286102,237655,'Sarcophaga sp. B KAM-2013','species'),(1286103,237655,'Sarcophaga sp. n. A KAM-2013','species'),(1286104,237655,'Sarcophaga sp. n. B KAM-2013','species'),(1286105,237655,'Sarcophaga sp. A KAM-2013','species'),(1286106,999151,'Methylophaga lonarensis MPL','no rank'),(1286107,37991,'Xylaria sp. 1a_co2','species'),(1286108,5498,'Cladosporium sp. 5d_amb_c','species'),(1286109,127936,'Xylariales sp. 6a_co2','species'),(1286110,53246,'Pseudoalteromonas sp. LM-003','species'),(1286111,114727,'Influenza A virus (A/swine/Illinois/A01442397/2012(H1N1))','no rank'),(1286112,114727,'Influenza A virus (A/swine/Illinois/A01444394/2013(H1N1))','no rank'),(1286113,114727,'Influenza A virus (A/swine/Minnesota/A01442408/2012(H1N1))','no rank'),(1286114,48547,'Ophiura ooplax','species'),(1286115,48547,'Ophiura sp. KMN-2013','species'),(1286116,195593,'Ancylopsetta ommata','species'),(1286117,722543,'Apogonidae sp. FMNH119726','species'),(1286120,195595,'Aseraggodes heemstrai','species'),(1286121,435137,'Brachirus annularis','species'),(1286124,173246,'Echeneis naucratoides','species'),(1286125,366935,'Gymnachirus melas','species'),(1286126,329470,'Hypoclinemus sp. GO328','species'),(1286128,1266885,'Monolene sp. LS241','species'),(1286129,37006,'Mullus auratus','species'),(1286131,320381,'Polydactylus octonemus','species'),(1286132,195646,'Samariscus japonicus','species'),(1286135,107765,'Synagrops spinosus','species'),(1286137,5598,'Alternaria sp. DCL-2013','species'),(1286139,30948,'Liachirus','genus'),(1286140,1312875,'Hana virus','species'),(1286141,1312875,'Meno virus','species'),(1286142,1312875,'Nse virus','species'),(1286143,38144,'Nienokoue virus','species'),(1286144,1147767,'Callionymus sp. KU 7248','species'),(1286145,13492,'Diospyros sp. 1 ZL-2013','species'),(1286146,13492,'Diospyros sp. 2 ZL-2013','species'),(1286147,13492,'Diospyros sp. 3 ZL-2013','species'),(1286148,245186,'Loktanella sp. D1-W3','species'),(1286150,200630,'Peptostreptococcaceae bacterium Smarlab 11151532','species'),(1286151,287,'Pseudomonas aeruginosa 18A','no rank'),(1286152,164478,'Cuviera angolensis subsp. BV-2013','subspecies'),(1286153,309367,'Fadogia stenophylla subsp. odorata','subspecies'),(1286154,1285890,'Globulostylis sp. BV-2013a','species'),(1286155,1285890,'Globulostylis sp. BV-2013b','species'),(1286156,1285890,'Globulostylis sp. BV-2013c','species'),(1286157,1285890,'Globulostylis sp. BV-2013d','species'),(1286158,258749,'Peponidium sp. De Block et al 2487','species'),(1286159,23242,'Chrysosplenium sp. Zhu 0604','species'),(1286160,3801,'Ribes sp. Tibet MacArthur 1754','species'),(1286161,3801,'Ribes sp. Tibet MacArthur 2318','species'),(1286162,3801,'Ribes sp. Tibet MacArthur 3094','species'),(1286163,3798,'Saxifraga sp. Tibet MacArthur 1215','species'),(1286164,3798,'Saxifraga sp. Tibet MacArthur 1351','species'),(1286165,638272,'Apogon campbelli','species'),(1286166,8253,'Asterorhombus','genus'),(1286167,1286166,'Asterorhombus fijiensis','species'),(1286168,562,'Escherichia coli JCL16','no rank'),(1286169,1286166,'Asterorhombus cocosensis','species'),(1286170,54291,'Raoultella ornithinolytica B6','no rank'),(1286171,1731,'Eubacterium acidaminophilum DSM 3953','no rank'),(1286172,490374,'Oncopterus','genus'),(1286173,1286172,'Oncopterus darwinii','species'),(1286174,30948,'Soleichthys','genus'),(1286175,1286174,'Soleichthys heterorhinos','species'),(1286176,82374,'Anaerovibrio lipolyticus 16S','no rank'),(1286177,8253,'Trichopsetta','genus'),(1286178,1286177,'Trichopsetta ventralis','species'),(1286180,1763,'Mycobacterium sp. YIM M13028','species'),(1286181,1763,'Mycobacterium sp. YIM 121001','species'),(1286182,5398,'Galerella','genus'),(1286184,1350,'Enterococcus sp. cc-NBAII b4','species'),(1286185,1485,'Clostridium sp. G117','species'),(1286186,89583,'Gluconacetobacter aggeris','species'),(1286189,89583,'Gluconacetobacter tumulisoli','species'),(1286190,89583,'Gluconacetobacter takamatsuzukensis','species'),(1286192,60136,'Sulfitobacter sp. CTBL-B-147','species'),(1286193,662,'Vibrio sp. QY105','species'),(1286194,1883,'Streptomyces sp. NRRL F-4415','species'),(1286195,2745,'Halomonas sp. Au0908','species'),(1286196,1883,'Streptomyces sp. HS-4','species'),(1286197,469,'Acinetobacter sp. JNG7','species'),(1286198,119210,'Influenza A virus (A/Arizona/M10/2012(H3N2))','no rank'),(1286199,119210,'Influenza A virus (A/Arizona/M11/2012(H3N2))','no rank'),(1286200,119210,'Influenza A virus (A/Arizona/M12/2012(H3N2))','no rank'),(1286201,119210,'Influenza A virus (A/Arizona/M14/2012(H3N2))','no rank'),(1286202,114727,'Influenza A virus (A/Arizona/M15/2012(H1N1))','no rank'),(1286203,114727,'Influenza A virus (A/Arizona/M16/2012(H1N1))','no rank'),(1286204,114727,'Influenza A virus (A/Arizona/M17/2012(H1N1))','no rank'),(1286205,119210,'Influenza A virus (A/Arizona/M18/2012(H3N2))','no rank'),(1286206,114727,'Influenza A virus (A/Arizona/M6/2012(H1N1))','no rank'),(1286207,114727,'Influenza A virus (A/Arizona/M8/2012(H1N1))','no rank'),(1286208,1883,'Streptomyces sp. MVCS13','species'),(1286209,1883,'Streptomyces sp. MVCS24','species'),(1286210,1883,'Streptomyces sp. MVCS6','species'),(1286211,279890,'Acanthamoeba sp. 1 MS-2013','species'),(1286212,12211,'Plum pox virus strain Dideron','no rank'),(1286213,344005,'Yellow baboon polyomavirus 1','species'),(1286214,344005,'Yellow baboon polyomavirus 2','species'),(1286215,344005,'Vervet monkey polyomavirus 3','species'),(1286216,344005,'Vervet monkey polyomavirus 1','species'),(1286217,344005,'Vervet monkey polyomavirus 2','species'),(1286218,291302,'Miniopterus natalensis arenarius','subspecies'),(1286219,9432,'Miniopterus cf. arenarius VG-2013','species'),(1286220,568926,'Neoromicia roseveari','species'),(1286221,568926,'Neoromicia cf. rendalli SaSt-2013','species'),(1286222,568926,'Neoromicia sp. 1 SaSt-2013','species'),(1286223,1032380,'Pipistrellus sp. 1 SaSt-2013','species'),(1286224,109484,'Hypsugo crassulus','species'),(1286225,1286224,'Hypsugo crassulus bellieri','subspecies'),(1286226,1873,'Micromonospora sp. NEAU-gq9','species'),(1286227,1873,'Micromonospora sp. NEAU-lc10','species'),(1286228,1873,'Micromonospora sp. NEAU-lc7','species'),(1286229,1873,'Micromonospora sp. NEAU-zt13','species'),(1286230,83681,'Nonomuraea sp. NEAU-st1','species'),(1286231,83681,'Nonomuraea sp. NEAU-st5','species'),(1286232,260092,'Helminthocladia kempii','species'),(1286233,3624,'Actinidia chinensis x Actinidia eriantha','species'),(1286234,3624,'Actinidia chinensis x Actinidia arguta','species'),(1286235,3624,'Actinidia deliciosa x Actinidia arguta','species'),(1286236,3624,'Actinidia eriantha x Actinidia chinensis','species'),(1286237,3624,'Actinidia fulvicoma x Actinidia chinensis','species'),(1286238,3624,'Actinidia fulvicoma x Actinidia deliciosa','species'),(1286239,3624,'Actinidia macrosperma x Actinidia melanandra','species'),(1286240,3624,'Actinidia rufa x Actinidia chinensis','species'),(1286241,114727,'Influenza A virus (A/Antalya/3912/2009(H1N1))','no rank'),(1286242,114727,'Influenza A virus (A/Istanbul/0001/2009(H1N1))','no rank'),(1286243,114727,'Influenza A virus (A/Istanbul/2963/2009(H1N1))','no rank'),(1286244,114727,'Influenza A virus (A/Istanbul/3562/2009(H1N1))','no rank'),(1286245,114727,'Influenza A virus (A/Istanbul/3713/2009(H1N1))','no rank'),(1286246,114727,'Influenza A virus (A/Istanbul/3720/2009(H1N1))','no rank'),(1286257,248343,'Schistochilopsis obtusa','species'),(1286258,248343,'Schistochilopsis setosa','species'),(1286259,27719,'Hoplias sp. MLL-2013','species'),(1286261,209797,'Barbilophozia sp. Switzerland 850','species'),(1286262,248325,'Gymnocolea borealis','species'),(1286263,1817,'Nocardia sp. APN0001','species'),(1286264,34008,'Rhodovulum sp. JC201','species'),(1286265,119210,'Influenza A virus (A/Surakarta/1/2010(H3N2))','no rank'),(1286266,119210,'Influenza A virus (A/Surakarta/10/2010(H3N2))','no rank'),(1286267,119210,'Influenza A virus (A/Surakarta/10/2011(H3N2))','no rank'),(1286268,119210,'Influenza A virus (A/Surakarta/2/2010(H3N2))','no rank'),(1286269,119210,'Influenza A virus (A/Surakarta/3/2010(H3N2))','no rank'),(1286270,119210,'Influenza A virus (A/Surakarta/4/2010(H3N2))','no rank'),(1286271,119210,'Influenza A virus (A/Surakarta/5/2010(H3N2))','no rank'),(1286272,119210,'Influenza A virus (A/Surakarta/6/2010(H3N2))','no rank'),(1286273,119210,'Influenza A virus (A/Surakarta/7/2010(H3N2))','no rank'),(1286274,119210,'Influenza A virus (A/Surakarta/8/2010(H3N2))','no rank'),(1286275,119210,'Influenza A virus (A/Surakarta/9/2010(H3N2))','no rank'),(1286276,11520,'Influenza B virus (B/Surakarta/1/2010)','no rank'),(1286277,488071,'Nesciothemis minor','species'),(1286279,613,'Serratia sp. C-1','species'),(1286280,174715,'Rhabdias sp. 1 LCSN-2013','species'),(1286281,1109126,'Relictomoera','genus'),(1286282,1286281,'Relictomoera tsushimana','species'),(1286283,1109126,'Sternomoera','genus'),(1286284,1286283,'Sternomoera yezoensis','species'),(1286285,1286283,'Sternomoera japonica','species'),(1286286,1286283,'Sternomoera rhyaca','species'),(1286287,1109126,'Paramoera','genus'),(1286288,1286287,'Paramoera koysama','species'),(1286289,1286287,'Paramoera erimoensis','species'),(1286290,1286287,'Paramoera sp. Shakotan','species'),(1286291,23159,'Crataegus aemula','species'),(1286292,23159,'Crataegus aquacervensis','species'),(1286293,510715,'Crataegus chrysocarpa var. piperi','varietas'),(1286294,23159,'Crataegus cupressocollina','species'),(1286295,23159,'Crataegus dispar','species'),(1286296,23159,'Crataegus extraria','species'),(1286297,23159,'Crataegus gaylussacia','species'),(1286298,23159,'Crataegus iracunda','species'),(1286299,510728,'Crataegus macracantha var. occidentalis','varietas'),(1286300,23159,'Crataegus phippsii','species'),(1286301,23159,'Crataegus rivulopugnensis','species'),(1286302,23159,'Crataegus sororia','species'),(1286303,23159,'Crataegus visenda','species'),(1286304,23159,'Crataegus monogyna x Crataegus punctata','species'),(1286305,23159,'Crataegus monogyna x Crataegus suksdorfii','species'),(1286306,23159,'Crataegus x canescens','species'),(1286307,283734,'Staphylococcus pseudintermedius K7','no rank'),(1286308,84531,'Lysobacter antibioticus HS124','no rank'),(1286310,1328881,'Candidatus Defluviella','genus'),(1286311,564289,'Squaliobarbus curriculus x Ctenopharyngodon idella','species'),(1286312,564289,'Ctenopharyngodon idella x Squaliobarbus curriculus','species'),(1286313,193125,'Trypanosomatidae sp. 338VL','species'),(1286314,95767,'Racomitrium canescens subsp. latifolium','subspecies'),(1286315,70137,'Racomitrium muticum','species'),(1286316,70137,'Racomitrium panschii','species'),(1286317,70137,'Racomitrium pygmaeum','species'),(1286318,70137,'Racomitrium varium','species'),(1286319,116937,'Intromugil','genus'),(1286320,1286319,'Intromugil alachuaensis','species'),(1286321,1286319,'Intromugil mugilicolus','species'),(1286322,5654,'Leishmaniinae','subfamily'),(1286323,6923,'Latrodectus sp. 010','species'),(1286324,6923,'Latrodectus sp. 018','species'),(1286325,6923,'Latrodectus sp. LatDR','species'),(1286326,114395,'Steatoda capensis','species'),(1286327,652450,'Pelosinus sp. enrichment culture clone 014','species'),(1286328,429432,'Sporotalea sp. enrichment culture clone 102','species'),(1286329,562,'Escherichia coli TOP379','no rank'),(1286330,562,'Escherichia coli TOP382-1','no rank'),(1286331,562,'Escherichia coli TOP382-2','no rank'),(1286332,562,'Escherichia coli TOP382-3','no rank'),(1286333,562,'Escherichia coli TOP291','no rank'),(1286334,562,'Escherichia coli TOP293-1','no rank'),(1286335,562,'Escherichia coli TOP293-2','no rank'),(1286336,562,'Escherichia coli TOP293-3','no rank'),(1286337,562,'Escherichia coli TOP293-4','no rank'),(1286338,562,'Escherichia coli TOP498','no rank'),(1286339,562,'Escherichia coli TOP550-1','no rank'),(1286340,562,'Escherichia coli TOP550-2','no rank'),(1286341,562,'Escherichia coli TOP550-3','no rank'),(1286342,562,'Escherichia coli TOP550-4','no rank'),(1286343,562,'Escherichia coli TOP2386','no rank'),(1286344,562,'Escherichia coli TOP2396-1','no rank'),(1286345,562,'Escherichia coli TOP2396-2','no rank'),(1286346,562,'Escherichia coli TOP2396-3','no rank'),(1286347,562,'Escherichia coli TOP2515','no rank'),(1286348,562,'Escherichia coli TOP2522-1','no rank'),(1286349,562,'Escherichia coli TOP2522-3','no rank'),(1286350,562,'Escherichia coli TOP2652','no rank'),(1286351,562,'Escherichia coli TOP2662-1','no rank'),(1286352,562,'Escherichia coli TOP2662-2','no rank'),(1286353,562,'Escherichia coli TOP2662-3','no rank'),(1286354,562,'Escherichia coli TOP2662-4','no rank'),(1286355,124799,'Tarphiomimus','genus'),(1286356,1286355,'Tarphiomimus indentatus','species'),(1286357,1286355,'Tarphiomimus wollastoni','species'),(1286358,1286355,'Tarphiomimus sp. n. 1 TRB-2013','species'),(1286359,53246,'Pseudoalteromonas sp. S2B','species'),(1286360,454342,'Micratya cooki','species'),(1286362,29354,'Clostridium celerecrescens 18A','no rank'),(1286363,1386,'Bacillus sp. 171095_106','species'),(1286364,2425,'Teredinibacter sp. 1162T.S.0a.05','species'),(1286365,2425,'Teredinibacter sp. 991H.S.0a.06','species'),(1286366,286,'Pseudomonas sp. LAMO17WK12:I5','species'),(1286367,286,'Pseudomonas sp. LAMO17WK12:I7','species'),(1286368,286,'Pseudomonas sp. LAMO17WK12:I11','species'),(1286369,286,'Pseudomonas sp. LAMO17WK12:I12','species'),(1286370,286,'Pseudomonas sp. LAMO17WK12:I9','species'),(1286371,286,'Pseudomonas sp. LAMO17WK12:I10','species'),(1286372,286,'Pseudomonas sp. LAMO17WK12:I6','species'),(1286373,224135,'Glomeribacter sp. 1016415','species'),(1286374,122706,'delta proteobacterium PSCGC 5296','species'),(1286375,122706,'delta proteobacterium PSCGC 5342','species'),(1286376,122706,'delta proteobacterium PSCGC 5451','species'),(1286377,122706,'delta proteobacterium PSCGC 5419','species'),(1286378,58514,'Tomopterna sp. MCNPV-CA250','species'),(1286379,58514,'Tomopterna sp. MCNPV-CA253','species'),(1286380,58514,'Tomopterna sp. MCNPV-CA334','species'),(1286381,58514,'Tomopterna sp. MCNPV-CA337','species'),(1286382,58514,'Tomopterna sp. NMK.A/4323','species'),(1286385,58514,'Tomopterna sp. NMK.A/5057/1','species'),(1286386,58514,'Tomopterna sp. NMK.A/5145/1','species'),(1286387,58514,'Tomopterna sp. NMK.A/5149/1','species'),(1286388,58514,'Tomopterna sp. NMK.A/5149/2','species'),(1286389,58514,'Tomopterna sp. NMK.A/5149/3','species'),(1286390,58514,'Tomopterna sp. DVW-2013','species'),(1286391,58514,'Tomopterna sp. NMK.A/5152/1','species'),(1286394,40948,'Angelica sp. DNAS-28-28948','species'),(1286395,219433,'Syrphetodes','genus'),(1286396,1286395,'Syrphetodes crenatus','species'),(1286397,1286395,'Syrphetodes decoratus','species'),(1286398,1286395,'Syrphetodes marginatus','species'),(1286399,1286395,'Syrphetodes sp. 1 TRB-2013','species'),(1286400,1286395,'Syrphetodes sp. 2 TRB-2013','species'),(1286401,1286395,'Syrphetodes sp. 3 TRB-2013','species'),(1286402,1286395,'Syrphetodes sp. 5 TRB-2013','species'),(1286403,1286395,'Syrphetodes sp. 7 TRB-2013','species'),(1286404,1432,'Bacillus thuringiensis serovar thuringiensis str. IS5056','no rank'),(1286405,47715,'Lactobacillus rhamnosus CRL1505','no rank'),(1286406,340188,'Salmonella enterica subsp. enterica serovar Cerro str. FSL R8-1390','no rank'),(1286407,340188,'Salmonella enterica subsp. enterica serovar Cerro str. FSL R8-1413','no rank'),(1286408,340188,'Salmonella enterica subsp. enterica serovar Cerro str. FSL R8-1415','no rank'),(1286409,340188,'Salmonella enterica subsp. enterica serovar Cerro str. FSL R8-2008','no rank'),(1286410,340188,'Salmonella enterica subsp. enterica serovar Cerro str. FSL R8-2237','no rank'),(1286411,340188,'Salmonella enterica subsp. enterica serovar Cerro str. FSL R8-2827','no rank'),(1286412,473479,'Daphnella mitrellaformis','species'),(1286413,473479,'Daphnella reeveana','species'),(1286414,440596,'Gymnobela mitrodeta','species'),(1286415,473507,'Kermia bifasciata','species'),(1286416,473507,'Kermia drupelloides','species'),(1286417,473507,'Kermia eugenei','species'),(1286418,473507,'Kermia granosa','species'),(1286419,473507,'Kermia melanoxytum','species'),(1286420,473507,'Kermia producta','species'),(1286421,473507,'Kermia punctifera','species'),(1286422,473507,'Kermia tessellata','species'),(1286423,473607,'Veprecula vepratica','species'),(1286424,1286449,'Pseudodaphnella','genus'),(1286425,1286424,'Pseudodaphnella barnardi','species'),(1286426,1286424,'Pseudodaphnella boholensis','species'),(1286427,1286449,'Exomilus','genus'),(1286428,1286427,'Exomilus compressus','species'),(1286429,1286424,'Pseudodaphnella crypta','species'),(1286430,1286427,'Exomilus edychrous','species'),(1286431,1286424,'Pseudodaphnella fallax','species'),(1286432,1286424,'Pseudodaphnella kilburni','species'),(1286433,1286424,'Pseudodaphnella lineata','species'),(1286434,128512,'Pleurotomoides','genus'),(1286435,1286434,'Pleurotomoides maculosa','species'),(1286436,1286424,'Pseudodaphnella nympha','species'),(1286437,1286424,'Pseudodaphnella phaeogranulata','species'),(1286438,1286424,'Pseudodaphnella santoa','species'),(1286439,1286449,'Thetidos','genus'),(1286440,1286439,'Thetidos tridentata','species'),(1286441,1286424,'Pseudodaphnella variegata','species'),(1286442,1286449,'Buccinaria','genus'),(1286443,1286442,'Buccinaria pendula','species'),(1286444,1286424,'Pseudodaphnella martensi','species'),(1286445,1286424,'Pseudodaphnella philippinensis','species'),(1286446,1286424,'Pseudodaphnella rubroguttata','species'),(1286447,1286424,'Pseudodaphnella rufolirata','species'),(1286448,1286424,'Pseudodaphnella tincta','species'),(1286449,37797,'Raphitomidae','family'),(1286479,1286449,'Pontiothauma','genus'),(1286486,1286449,'Teretia','genus'),(1286497,232080,'Fusarium cf. solani 1 KC-2013','species'),(1286498,232080,'Fusarium cf. solani 2 KC-2013','species'),(1286499,232080,'Fusarium cf. solani 3 KC-2013','species'),(1286500,232080,'Fusarium cf. solani 4 KC-2013','species'),(1286501,232080,'Fusarium cf. solani 5 KC-2013','species'),(1286502,232080,'Fusarium cf. solani 6 KC-2013','species'),(1286503,473479,'Daphnella sp. MNHN-IM-2007-42585','species'),(1286504,473492,'Eucyclotoma sp. MNHN-IM-2007-42609','species'),(1286505,473492,'Eucyclotoma sp. MNHN-IM-2007-42612','species'),(1286506,473507,'Kermia cf. producta MNHN-IM-2007-42407','species'),(1286507,473507,'Kermia sp. MNHN-IM-2007-42395','species'),(1286508,473507,'Kermia sp. MNHN-IM-2009-17858','species'),(1286509,473507,'Kermia sp. MNHN-IM-2007-42408','species'),(1286510,473507,'Kermia sp. MNHN-IM-2007-42386','species'),(1286511,473507,'Kermia sp. MNHN-IM-2007-42403','species'),(1286512,473507,'Kermia sp. MNHN-IM-2007-42402','species'),(1286513,63752,'Lobaria kazawaensis','species'),(1286514,63752,'Lobaria yunnanensis','species'),(1286515,63752,'Lobaria sp. 377/2','species'),(1286516,63752,'Lobaria sp. 381/1','species'),(1286517,262245,'Amanita exitialis PL-2013','no rank'),(1286518,3624,'Actinidia fortunatii','species'),(1286519,3624,'Actinidia glaucocallosa','species'),(1286520,3624,'Actinidia henryi','species'),(1286521,3624,'Actinidia laevissima','species'),(1286522,3624,'Actinidia liangguangensis','species'),(1286523,3624,'Actinidia rudis','species'),(1286524,3624,'Actinidia suberifolia','species'),(1286525,3624,'Actinidia venosa','species'),(1286526,3624,'Actinidia pilosula','species'),(1286528,33994,'Neorickettsia helminthoeca str. Oregon','no rank'),(1286529,114727,'Influenza A virus (A/Sendai/TU65/2011(H1N1))','no rank'),(1286530,114727,'Influenza A virus (A/Sendai/TU64/2011(H1N1))','no rank'),(1286531,114727,'Influenza A virus (A/Sendai/TU63/2011(H1N1))','no rank'),(1286532,114727,'Influenza A virus (A/Sendai/TU62/2011(H1N1))','no rank'),(1286533,114727,'Influenza A virus (A/Sendai/TU46/2011(H1N1))','no rank'),(1286534,114727,'Influenza A virus (A/Sendai/TU36/2011(H1N1))','no rank'),(1286535,114727,'Influenza A virus (A/Sendai/TU34/2011(H1N1))','no rank'),(1286536,114727,'Influenza A virus (A/Sendai/TU19/2011(H1N1))','no rank'),(1286537,114727,'Influenza A virus (A/Sendai/TU28/2011(H1N1))','no rank'),(1286538,114727,'Influenza A virus (A/Sendai/TU26/2011(H1N1))','no rank'),(1286539,114727,'Influenza A virus (A/Sendai/TU61/2011(H1N1))','no rank'),(1286540,114727,'Influenza A virus (A/Sendai/TU22/2011(H1N1))','no rank'),(1286541,114727,'Influenza A virus (A/Sendai/TU30/2011(H1N1))','no rank'),(1286542,114727,'Influenza A virus (A/Sendai/TU03/2011(H1N1))','no rank'),(1286543,114727,'Influenza A virus (A/Sendai/TU13/2011(H1N1))','no rank'),(1286544,114727,'Influenza A virus (A/Sendai/TU20/2011(H1N1))','no rank'),(1286545,114727,'Influenza A virus (A/Sendai/TU21/2011(H1N1))','no rank'),(1286546,114727,'Influenza A virus (A/Sendai/TU23/2011(H1N1))','no rank'),(1286547,114727,'Influenza A virus (A/Sendai/TU31/2011(H1N1))','no rank'),(1286548,114727,'Influenza A virus (A/Sendai/TU52/2011(H1N1))','no rank'),(1286549,114727,'Influenza A virus (A/Sendai/TU95/2010(H1N1))','no rank'),(1286550,114727,'Influenza A virus (A/Sendai/TU35/2011(H1N1))','no rank'),(1286551,114727,'Influenza A virus (A/Sendai/TU51/2011(H1N1))','no rank'),(1286552,114727,'Influenza A virus (A/Sendai/TU04/2011(H1N1))','no rank'),(1286553,114727,'Influenza A virus (A/Sendai/TU32/2011(H1N1))','no rank'),(1286554,114727,'Influenza A virus (A/Sendai/TU58/2011(H1N1))','no rank'),(1286555,114727,'Influenza A virus (A/Sendai/TU10/2011(H1N1))','no rank'),(1286556,114727,'Influenza A virus (A/Sendai/TU33/2011(H1N1))','no rank'),(1286557,114727,'Influenza A virus (A/Sendai/TU17/2011(H1N1))','no rank'),(1286558,114727,'Influenza A virus (A/Sendai/TU16/2011(H1N1))','no rank'),(1286559,114727,'Influenza A virus (A/Sendai/TU15/2011(H1N1))','no rank'),(1286560,114727,'Influenza A virus (A/Sendai/TU27/2011(H1N1))','no rank'),(1286561,114727,'Influenza A virus (A/Sendai/TU20/2010(H1N1))','no rank'),(1286562,114727,'Influenza A virus (A/Sendai/TU17/2010(H1N1))','no rank'),(1286563,114727,'Influenza A virus (A/Sendai/TU14/2010(H1N1))','no rank'),(1286564,114727,'Influenza A virus (A/Sendai/TU11/2010(H1N1))','no rank'),(1286565,114727,'Influenza A virus (A/Sendai/TU10/2010(H1N1))','no rank'),(1286566,114727,'Influenza A virus (A/Sendai/TU09/2010(H1N1))','no rank'),(1286567,114727,'Influenza A virus (A/Sendai/TU08/2010(H1N1))','no rank'),(1286568,114727,'Influenza A virus (A/Sendai/TU07/2010(H1N1))','no rank'),(1286569,114727,'Influenza A virus (A/Sendai/TU375/2009(H1N1))','no rank'),(1286570,114727,'Influenza A virus (A/Sendai/TU379/2009(H1N1))','no rank'),(1286571,114727,'Influenza A virus (A/Sendai/TU390/2009(H1N1))','no rank'),(1286572,114727,'Influenza A virus (A/Sendai/TU391/2009(H1N1))','no rank'),(1286573,114727,'Influenza A virus (A/Sendai/TU424/2009(H1N1))','no rank'),(1286574,114727,'Influenza A virus (A/Sendai/TU480/2009(H1N1))','no rank'),(1286575,114727,'Influenza A virus (A/Sendai/TU482/2009(H1N1))','no rank'),(1286576,114727,'Influenza A virus (A/Sendai/TU494/2009(H1N1))','no rank'),(1286577,114727,'Influenza A virus (A/Sendai/TU501/2009(H1N1))','no rank'),(1286578,114727,'Influenza A virus (A/Sendai/TU500/2009(H1N1))','no rank'),(1286579,114727,'Influenza A virus (A/Sendai/TU513/2009(H1N1))','no rank'),(1286580,114727,'Influenza A virus (A/Sendai/TU521/2009(H1N1))','no rank'),(1286581,114727,'Influenza A virus (A/Sendai/TU539/2009(H1N1))','no rank'),(1286582,114727,'Influenza A virus (A/Sendai/TU601/2009(H1N1))','no rank'),(1286583,114727,'Influenza A virus (A/Sendai/TU609/2009(H1N1))','no rank'),(1286584,114727,'Influenza A virus (A/Sendai/TU614/2009(H1N1))','no rank'),(1286585,114727,'Influenza A virus (A/Zhejiang/HZ113/2011(H1N1))','no rank'),(1286586,114727,'Influenza A virus (A/Zhejiang/HZ116/2011(H1N1))','no rank'),(1286587,114727,'Influenza A virus (A/Zhejiang/HZ12/2011(H1N1))','no rank'),(1286588,114727,'Influenza A virus (A/Zhejiang/HZ124/2011(H1N1))','no rank'),(1286589,114727,'Influenza A virus (A/Zhejiang/HZ127/2011(H1N1))','no rank'),(1286590,114727,'Influenza A virus (A/Zhejiang/HZ133/2011(H1N1))','no rank'),(1286591,114727,'Influenza A virus (A/Zhejiang/HZ134/2011(H1N1))','no rank'),(1286592,114727,'Influenza A virus (A/Zhejiang/HZ135/2011(H1N1))','no rank'),(1286593,114727,'Influenza A virus (A/Zhejiang/HZ136/2011(H1N1))','no rank'),(1286594,114727,'Influenza A virus (A/Zhejiang/HZa10/2013(H1N1))','no rank'),(1286595,114727,'Influenza A virus (A/Zhejiang/HuZ1/2012(H1N1))','no rank'),(1286596,114727,'Influenza A virus (A/Zhejiang/JH15/2011(H1N1))','no rank'),(1286597,114727,'Influenza A virus (A/Zhejiang/JH18/2011(H1N1))','no rank'),(1286598,114727,'Influenza A virus (A/Zhejiang/LS131/2011(H1N1))','no rank'),(1286599,114727,'Influenza A virus (A/Zhejiang/NB112/2011(H1N1))','no rank'),(1286600,114727,'Influenza A virus (A/Zhejiang/NB117/2011(H1N1))','no rank'),(1286601,114727,'Influenza A virus (A/Zhejiang/NB119/2011(H1N1))','no rank'),(1286602,114727,'Influenza A virus (A/Zhejiang/NB128/2011(H1N1))','no rank'),(1286603,114727,'Influenza A virus (A/Zhejiang/TZ1/2011(H1N1))','no rank'),(1286604,114727,'Influenza A virus (A/Zhejiang/TZ11/2013(H1N1))','no rank'),(1286605,114727,'Influenza A virus (A/Zhejiang/TZ5/2011(H1N1))','no rank'),(1286606,114727,'Influenza A virus (A/Zhejiang/TZ6/2013(H1N1))','no rank'),(1286607,1386,'Bacillus sp. VITPGMB','species'),(1286608,211524,'Phytophthora sp. 1 XY-2013','species'),(1286609,1754,'Thermoanaerobacter sp. PCO','species'),(1286610,94699,'Cucurbit aphid-borne yellows virus-like','species'),(1286611,29278,'Cloning vector pAAV-tTS','species'),(1286612,490041,'Norovirus Hu/GII.3/01-13/477/2001/AU','no rank'),(1286613,490041,'Norovirus Hu/GII.3/02-13/424cons/2002/AU','no rank'),(1286614,490041,'Norovirus Hu/GII.3/41/89/2006/AU','no rank'),(1286615,490041,'Norovirus Hu/GII.3/537/547/2010/AU','no rank'),(1286616,490041,'Norovirus Hu/GII.3/693/425/2008/AU','no rank'),(1286617,490041,'Norovirus Hu/GII.3/84/46/2007/AU','no rank'),(1286618,371976,'Mesospora elongata','species'),(1286619,642248,'Florida woods cockroach-associated cyclovirus','species'),(1286620,150080,'Norovirus Hu/4CAU14/Seoul/South Korea/2012','no rank'),(1286621,150080,'Norovirus Hu/4CAU38/Seoul/South Korea/2012','no rank'),(1286622,150080,'Norovirus Hu/GILL67/Seoul/South Korea/2012','no rank'),(1286623,150080,'Norovirus Hu/GILL70/Seoul/South Korea/2012','no rank'),(1286624,144280,'Triplectides misakianus','species'),(1286630,29459,'Brucella melitensis M5','no rank'),(1286631,882627,'Sphaerotilus natans subsp. natans DSM 6575','no rank'),(1286632,376730,'Zhouia amylolytica AD3','no rank'),(1286633,1351,'Enterococcus faecalis str. Deng','no rank'),(1286634,115291,'Microdon wulpii','species'),(1286635,190898,'Desulfotignum phosphitoxidans DSM 13687','no rank'),(1286636,231686,'Desulfobulbaceae bacterium MCF4-14','species'),(1286637,59255,'Hysterothylacium sp. type V AJ-2013','species'),(1286638,59255,'Hysterothylacium sp. type X AJ-2013','species'),(1286639,6272,'Terranova sp. type I AJ-2013','species'),(1286640,382,'Sinorhizobium meliloti 2011','no rank'),(1286641,6268,'Anisakis sp. TK-2013','species'),(1286642,105401,'Zoanthus natalensis','species'),(1286643,105401,'Zoanthus durbanensis','species'),(1286644,14366,'Cymbidium macrorhizon','species'),(1286645,14366,'Cymbidium nanulum','species'),(1286646,14366,'Cymbidium qiubeiense','species'),(1286648,13398,'Carex sp. ME-2013','species'),(1286650,4783,'Phytophthora x pelgrandis','species'),(1286651,4678,'Allium aaseae','species'),(1286652,4678,'Allium acuminatum','species'),(1286653,4678,'Allium bigelovii','species'),(1286654,4678,'Allium bisceptrum','species'),(1286655,4678,'Allium brandegeei','species'),(1286656,4678,'Allium columbianum','species'),(1286657,4678,'Allium coryi','species'),(1286658,4678,'Allium crenulatum','species'),(1286659,4678,'Allium cuthbertii','species'),(1286660,4678,'Allium dictuon','species'),(1286661,4678,'Allium douglasii','species'),(1286662,4678,'Allium elmendorfii','species'),(1286663,4678,'Allium eurotophilum','species'),(1286664,4678,'Allium fibrillum','species'),(1286665,4678,'Allium kunthii','species'),(1286666,4678,'Allium lacunosum','species'),(1286667,4678,'Allium macropetalum','species'),(1286668,4678,'Allium macrum','species'),(1286669,4678,'Allium madidum','species'),(1286670,4678,'Allium monticola','species'),(1286671,4678,'Allium munzii','species'),(1286672,4678,'Allium nevadense','species'),(1286673,4678,'Allium nevii','species'),(1286674,4678,'Allium parishii','species'),(1286675,4678,'Allium passeyi','species'),(1286676,4678,'Allium perdulce','species'),(1286677,4678,'Allium plummerae','species'),(1286678,4678,'Allium robinsonii','species'),(1286679,4678,'Allium scilloides','species'),(1286680,4678,'Allium simillimum','species'),(1286681,4678,'Allium speculae','species'),(1286682,4678,'Allium tolmiei','species'),(1286683,52975,'Bartramia rosamrosiae','species'),(1286686,165081,'Echinacea spp. mixed genomic library','species'),(1286687,68287,'Mesorhizobium sp. EE-7-ENMP','species'),(1286688,68287,'Mesorhizobium sp. P-II-4-Porto','species'),(1286689,46332,'Rhynchospora brittonii','species'),(1286690,46332,'Rhynchospora pilosa','species'),(1286691,46332,'Rhynchospora scutellata','species'),(1286692,46332,'Rhynchospora setigera','species'),(1286693,46332,'Rhynchospora terminalis','species'),(1286694,162647,'Archidendron utile','species'),(1286695,228398,'Streptacidiphilus sp. HSCA14','species'),(1286696,228398,'Streptacidiphilus sp. LSCA2','species'),(1286698,390805,'Geosporobacter sp. 1766H','species'),(1286699,5475,'Candida sp. IMB37RR','species'),(1286700,5475,'Candida sp. IMB77-5','species'),(1286701,1173208,'Archiminolia sp. 1 LS-2013','species'),(1286702,1173208,'Archiminolia sp. 2 LS-2013','species'),(1286703,1172396,'Bathymophila cf. callomphala LS-2013','species'),(1286704,1172396,'Bathymophila sp. 1 LS-2013','species'),(1286705,1172396,'Bathymophila sp. 10 LS-2013','species'),(1286706,1172396,'Bathymophila sp. 11 LS-2013','species'),(1286707,1172396,'Bathymophila sp. 12 LS-2013','species'),(1286708,1172396,'Bathymophila sp. 14 LS-2013','species'),(1286709,1172396,'Bathymophila sp. 15 LS-2013','species'),(1286710,1172396,'Bathymophila sp. 16 LS-2013','species'),(1286711,1172396,'Bathymophila sp. 2 LS-2013','species'),(1286712,1172396,'Bathymophila sp. 4 LS-2013','species'),(1286713,1172396,'Bathymophila sp. 5 LS-2013','species'),(1286714,1172396,'Bathymophila sp. 6 LS-2013','species'),(1286715,1172396,'Bathymophila sp. 7 LS-2013','species'),(1286716,1172396,'Bathymophila sp. 9 LS-2013','species'),(1286717,648646,'Ilanga cf. norfolkensis LS-2013','species'),(1286718,648646,'Ilanga sp. 1 LS-2013','species'),(1286719,648646,'Ilanga sp. 10 LS-2013','species'),(1286720,648646,'Ilanga sp. 11 LS-2013','species'),(1286721,648646,'Ilanga sp. 12 LS-2013','species'),(1286722,648646,'Ilanga sp. 15 LS-2013','species'),(1286723,648646,'Ilanga sp. 16 LS-2013','species'),(1286724,648646,'Ilanga sp. 17 LS-2013','species'),(1286725,648646,'Ilanga sp. 18 LS-2013','species'),(1286726,648646,'Ilanga sp. 20 LS-2013','species'),(1286727,648646,'Ilanga sp. 3 LS-2013','species'),(1286728,648646,'Ilanga sp. 4 LS-2013','species'),(1286729,648646,'Ilanga sp. 5 LS-2013','species'),(1286730,648646,'Ilanga sp. 6 LS-2013','species'),(1286731,648646,'Ilanga sp. 9 LS-2013','species'),(1286732,479600,'Minolia sp. LS-2013','species'),(1286733,648622,'Solariella sp. 3 LS-2013','species'),(1286734,648622,'Solariella sp. 4 LS-2013','species'),(1286735,648622,'Solariella sp. 6 LS-2013','species'),(1286736,648622,'Solariella sp. 7 LS-2013','species'),(1286738,648646,'Ilanga laevissima','species'),(1286739,648622,'Solariella affinis','species'),(1286740,648622,'Solariella chodon','species'),(1286741,648622,'Solariella varicosa','species'),(1286742,169648,'Bullockia','genus'),(1286745,479599,'Zetela','genus'),(1286746,1286745,'Zetela sp. 1 LS-2013','species'),(1286747,1286745,'Zetela sp. 2 LS-2013','species'),(1286748,1286745,'Zetela sp. 3 LS-2013','species'),(1286749,479599,'Machaeroplax','genus'),(1286750,1286749,'Machaeroplax delicatus','species'),(1286751,1286745,'Zetela kopua','species'),(1286752,529780,'Spectamen sp. 1 LS-2013','species'),(1286753,529780,'Spectamen sp. 2 LS-2013','species'),(1286754,529780,'Spectamen sp. 4 LS-2013','species'),(1286755,1586048,'Arxellia helicoides','species'),(1286756,1586048,'Arxellia tracheia','species'),(1286757,1586048,'Arxellia boucheti','species'),(1286758,1586048,'Arxellia sp. 5 LS-2013','species'),(1286759,1586048,'Arxellia thaumasta','species'),(1286760,1586048,'Arxellia herosae','species'),(1286761,1586048,'Arxellia tenorioi','species'),(1286762,1172408,'Solariellidae clade B sp. 2 LS-2013','species'),(1286763,1172408,'Solariellidae clade B sp. 3 LS-2013','species'),(1286764,1172408,'Solariellidae clade C sp. 1 LS-2013','species'),(1286765,1172408,'Solariellidae clade C sp. 2 LS-2013','species'),(1286766,1172408,'Solariellidae clade C sp. 3 LS-2013','species'),(1286767,1172408,'Solariellidae clade C sp. 4 LS-2013','species'),(1286768,1172408,'Solariellidae clade C sp. 5 LS-2013','species'),(1286769,1172408,'Solariellidae clade C sp. 6 LS-2013','species'),(1286770,1172408,'Solariellidae clade C sp. 7 LS-2013','species'),(1286771,1172408,'Solariellidae clade C sp. 8 LS-2013','species'),(1286772,953,'Wolbachia endosymbiont of Andricus mukaigawae','species'),(1286773,953,'Wolbachia endosymbiont of Synergus japonicus','species'),(1286774,953,'Wolbachia endosymbiont of Torymus sp.','species'),(1286775,330379,'Zebrafish nervous necrosis virus','species'),(1286776,330379,'Goldfish nervous necrosis virus','species'),(1286777,435732,'Aspidodera sp. CostaRica','species'),(1286778,438483,'Tripylina sp. 1 YX-2013','species'),(1286779,1105439,'Aphididae gen. 1 sp. 1 DMT-2013','species'),(1286780,171187,'Humicolopsis','genus'),(1286781,1286780,'Humicolopsis cephalosporioides','species'),(1286782,135866,'Aleochara fucicola','species'),(1286783,135866,'Aleochara littoralis','species'),(1286784,135866,'Aleochara nubis','species'),(1286785,135866,'Aleochara puetzi','species'),(1286786,135866,'Aleochara zerchei','species'),(1286787,62702,'Ovulariopsis','genus'),(1286788,1286787,'Ovulariopsis cf. insolita CCCUPc07','species'),(1286789,178019,'Caenohalictus sp. rgv 1','species'),(1286791,178019,'Caenohalictus sp. rgv 3','species'),(1286792,208774,'Leptopterigynandrum piliferum','species'),(1286793,208774,'Leptopterigynandrum subintegrum','species'),(1286794,208774,'Leptopterigynandrum tenellum','species'),(1286795,122760,'Pseudosymblepharis bombayensis','species'),(1286796,208774,'Leptopterigynandrum incurvatum','species'),(1286797,70214,'Blepharostoma trichophyllum subsp. brevirete','subspecies'),(1286798,98463,'Distichium hagenii','species'),(1286799,52982,'Fissidens arcticus','species'),(1286800,52982,'Fissidens exilis','species'),(1286801,52982,'Fissidens gracilifolius','species'),(1286802,52982,'Fissidens gymnandrus','species'),(1286803,52982,'Fissidens polyphyllus','species'),(1286804,52982,'Fissidens viridulus','species'),(1286805,67407,'Meesia hexasticha','species'),(1286806,200749,'Syntrichia laevipila','species'),(1286807,200749,'Syntrichia ruraliformis','species'),(1286808,3340,'Pinus edulis var. fallax','varietas'),(1286809,52975,'Bartramia breviseta','species'),(1286810,5475,'Candida sp. CBS 12442','species'),(1286811,71245,'Kazachstania sp. IMB190R','species'),(1286812,71245,'Kazachstania sp. DG-2013','species'),(1286813,71245,'Kazachstania sp. IMBBR1','species'),(1286814,27320,'Metschnikowia sp. IMB96MR','species'),(1286815,27320,'Metschnikowia sp. IMB96R','species'),(1286816,27320,'Metschnikowia sp. IMBEMP5','species'),(1286817,340188,'Salmonella enterica subsp. enterica serovar Cerro str. FSL R8-3972','no rank'),(1286818,340188,'Salmonella enterica subsp. enterica serovar Cerro str. FSL R8-3973','no rank'),(1286819,562,'Escherichia coli HP20A2007','no rank'),(1286820,81424,'Clostridium methoxybenzovorans SR3','no rank'),(1286821,1883,'Streptomyces sp. WMMB 322','species'),(1286822,1883,'Streptomyces sp. WMMB 714','species'),(1286823,1883,'Streptomyces sp. WMMB 716','species'),(1286824,80865,'Delftia sp. JGI 0001020-B13','species'),(1286825,68,'Lysobacter sp. JGI 0001004-P07','species'),(1286826,1813,'Amycolatopsis sp. JGI 0001011-P16','species'),(1286827,379,'Rhizobium sp. JGI 0001012-L22','species'),(1286828,1813,'Amycolatopsis sp. JGI 0001006-E10','species'),(1286829,1865,'Actinoplanes sp. JGI 0001009-O04','species'),(1286830,13687,'Sphingomonas sp. JGI 0001014-E16','species'),(1286831,32008,'Burkholderia sp. JGI 0001009-M21','species'),(1286832,34072,'Variovorax sp. JGI 0001016-M12','species'),(1286833,34072,'Variovorax sp. JGI 0001014-I04','species'),(1286834,34072,'Variovorax sp. JGI 0001011-P21','species'),(1286835,34072,'Variovorax sp. JGI 0001020-D06','species'),(1286836,34072,'Variovorax sp. JGI 0001014-H11','species'),(1286837,34072,'Variovorax sp. JGI 0001016-C20','species'),(1286838,34072,'Variovorax sp. JGI 0001013-B23','species'),(1286839,34072,'Variovorax sp. JGI 0001020-M05','species'),(1286840,106591,'Ensifer sp. JGI 0001011-A08','species'),(1286841,490567,'Arenimonas sp. JGI 0001004-M15','species'),(1286842,80841,'Burkholderiales bacterium JGI 0001005-F07','species'),(1286843,83494,'Comamonadaceae bacterium JGI 0001013-A16','species'),(1286844,33807,'alpha proteobacterium JGI 0001003-C21','species'),(1286845,562,'Escherichia coli STHG79','no rank'),(1286846,356163,'Opisthostoma brachyacrum','species'),(1286847,1286846,'Opisthostoma brachyacrum brachyacrum','subspecies'),(1286848,356163,'Opisthostoma austeni','species'),(1286849,356163,'Opisthostoma crassipupa','species'),(1286850,356163,'Opisthostoma grandispinosum','species'),(1286851,356163,'Opisthostoma hosei','species'),(1286852,356163,'Opisthostoma laidlawi','species'),(1286853,356163,'Opisthostoma palinhelix','species'),(1286854,356163,'Opisthostoma pulchellum','species'),(1286855,356163,'Opisthostoma salpidomon','species'),(1286856,356163,'Opisthostoma senex','species'),(1286857,356163,'Opisthostoma siphonostomum','species'),(1286858,356163,'Opisthostoma stellasubis','species'),(1286859,356163,'Opisthostoma wallacei','species'),(1286860,1286859,'Opisthostoma wallacei busauense','subspecies'),(1286862,356163,'Opisthostoma hailei','species'),(1286863,356163,'Opisthostoma holzmarki','species'),(1286864,356163,'Opisthostoma paulucciae','species'),(1286865,356163,'Opisthostoma platycephalum','species'),(1286866,356163,'Opisthostoma tenerum','species'),(1286867,356163,'Opisthostoma tenuicostatum','species'),(1286868,356163,'Opisthostoma sp. TSL-2013','species'),(1286870,153903,'Gayralia sp. MCO-2013','species'),(1286871,153903,'Gayralia sp. SPF57055','species'),(1286872,1162738,'Sinophysis stenosoma','species'),(1286873,1162738,'Sinophysis verruculosa','species'),(1286874,2944,'Prorocentrum cf. fukuyoi NC-2013','species'),(1286875,2944,'Prorocentrum foraminosum','species'),(1286876,2944,'Prorocentrum clipeus','species'),(1286877,83334,'Escherichia coli O157:H7 str. TW14313','no rank'),(1286878,416870,'Lactococcus lactis subsp. cremoris HB60','no rank'),(1286879,1286878,'Lactococcus lactis subsp. cremoris HB61','no rank'),(1286880,1286878,'Lactococcus lactis subsp. cremoris HB63','no rank'),(1286881,112177,'Arthrinium sp. PE111','species'),(1286882,112177,'Arthrinium sp. PE122','species'),(1286883,5579,'Aureobasidium sp. PE117','species'),(1286884,5498,'Cladosporium sp. PE101','species'),(1286885,5498,'Cladosporium sp. PE103','species'),(1286886,5498,'Cladosporium sp. PE104','species'),(1286887,5498,'Cladosporium sp. PE105','species'),(1286888,5498,'Cladosporium sp. PE106','species'),(1286889,5498,'Cladosporium sp. PE107','species'),(1286890,5498,'Cladosporium sp. PE108','species'),(1286891,5498,'Cladosporium sp. PE119','species'),(1286892,5455,'Colletotrichum sp. PE115','species'),(1286893,5455,'Colletotrichum sp. PE118','species'),(1286894,5455,'Colletotrichum sp. PE124','species'),(1286895,5455,'Colletotrichum sp. PE129','species'),(1286896,5502,'Curvularia sp. PE127','species'),(1286897,55170,'Didymella sp. PE128','species'),(1286898,67608,'Microdochium sp. PE110','species'),(1286899,5073,'Penicillium sp. PE114','species'),(1286900,5073,'Penicillium sp. PE125','species'),(1286901,5073,'Penicillium sp. PE130','species'),(1286902,37463,'Phoma sp. PE123','species'),(1286903,224419,'Shiraia sp. PE102','species'),(1286904,224419,'Shiraia sp. PE112','species'),(1286905,224419,'Shiraia sp. PE113','species'),(1286906,224419,'Shiraia sp. PE116','species'),(1286907,224419,'Shiraia sp. PE121','species'),(1286908,224419,'Shiraia sp. PE126','species'),(1286909,292631,'Simplicillium sp. PE120','species'),(1286910,13548,'Glomerella sp. PE109','species'),(1286911,78916,'Piptocephalis curvata','species'),(1286912,78916,'Piptocephalis fimbriata','species'),(1286913,78916,'Piptocephalis formosana','species'),(1286914,78916,'Piptocephalis graefenhanii','species'),(1286915,78916,'Piptocephalis lepidula','species'),(1286916,78916,'Piptocephalis tieghemiana','species'),(1286917,78916,'Piptocephalis xenophila','species'),(1286918,4863,'Coemansia sp. JLT-2013a','species'),(1286919,4863,'Coemansia sp. JLT-2013b','species'),(1286920,4863,'Coemansia sp. JLT-2013c','species'),(1286921,68287,'Mesorhizobium sp. L103C098A0','species'),(1286922,357,'Agrobacterium sp. SCAU667','species'),(1286923,357,'Agrobacterium sp. SCAU685','species'),(1286924,357,'Agrobacterium sp. SCAU688','species'),(1286925,357,'Agrobacterium sp. SCAU696','species'),(1286926,357,'Agrobacterium sp. SCAU700','species'),(1286927,357,'Agrobacterium sp. SCAU701','species'),(1286928,68287,'Mesorhizobium sp. SCAU670','species'),(1286929,68287,'Mesorhizobium sp. SCAU671','species'),(1286930,68287,'Mesorhizobium sp. SCAU672','species'),(1286931,379,'Rhizobium sp. SCAU669','species'),(1286932,379,'Rhizobium sp. SCAU675','species'),(1286933,379,'Rhizobium sp. SCAU679','species'),(1286934,379,'Rhizobium sp. SCAU689','species'),(1286935,379,'Rhizobium sp. SCAU704','species'),(1286936,379,'Rhizobium sp. SCAU706','species'),(1286937,1873,'Micromonospora sp. NEAU-yn21','species'),(1286938,83681,'Nonomuraea sp. NEAU-yn31','species'),(1286939,1883,'Streptomyces sp. NEAU-YX9','species'),(1286940,85635,'\'Cryptotaenia japonica\' witches\'-broom phytoplasma','species'),(1286941,85635,'\'Brassica oleracea\' chlorantie phytoplasma','species'),(1286942,85635,'Insect BA phytoplasma','species'),(1286943,119210,'Influenza A virus (A/Ontario/001/2013(H3N2))','no rank'),(1286944,119210,'Influenza A virus (A/Ontario/002/2013(H3N2))','no rank'),(1286945,119210,'Influenza A virus (A/Ontario/003/2013(H3N2))','no rank'),(1286946,119210,'Influenza A virus (A/Ontario/004/2013(H3N2))','no rank'),(1286947,119210,'Influenza A virus (A/Ontario/005/2013(H3N2))','no rank'),(1286948,119210,'Influenza A virus (A/Ontario/006/2013(H3N2))','no rank'),(1286949,119210,'Influenza A virus (A/Ontario/007/2013(H3N2))','no rank'),(1286950,119210,'Influenza A virus (A/Ontario/008/2013(H3N2))','no rank'),(1286951,119210,'Influenza A virus (A/Ontario/030/2012(H3N2))','no rank'),(1286952,119210,'Influenza A virus (A/Ontario/031/2012(H3N2))','no rank'),(1286953,119210,'Influenza A virus (A/Ontario/032/2012(H3N2))','no rank'),(1286954,114728,'Influenza A virus (A/swine/Ohio/A01280112/2013(H1N2))','no rank'),(1286955,119210,'Influenza A virus (A/swine/South Dakota/A01280095/2013(H3N2))','no rank'),(1286956,1408195,'Parachloroidium laureanum','species'),(1286958,1408195,'Parachloroidium lobatum','species'),(1286959,50036,'Bracteacoccus sp. KP-13A','species'),(1286960,78916,'Piptocephalis sp. FD1','species'),(1286961,78916,'Piptocephalis sp. HTS-P14','species'),(1286962,78916,'Piptocephalis sp. S98081001-1','species'),(1286963,78916,'Piptocephalis sp. S99111801-1','species'),(1286964,78916,'Piptocephalis sp. S99111801-2','species'),(1286965,78916,'Piptocephalis sp. Sky0202','species'),(1286966,43163,'Sylvia curruca blythi','subspecies'),(1286967,43162,'Sylvia margelanica','species'),(1286968,43162,'Sylvia althaea','species'),(1286969,43163,'Sylvia curruca halimodendri','subspecies'),(1286970,43162,'Sylvia minula','species'),(1286971,29278,'Cloning vector pBCSJC001','species'),(1286972,29278,'Cloning vector pBCSMH030','species'),(1286973,29278,'Cloning vector pBCSMH031','species'),(1286974,29278,'Cloning vector pBCSMH032','species'),(1286975,119210,'Influenza A virus (A/duck/Vietnam/OIE-3022/2011(H3N2))','no rank'),(1286976,223192,'Togninia minima UCRPA7','no rank'),(1286977,88180,'Synallaxis infuscata','species'),(1286978,662,'Vibrio sp. BTOK1','species'),(1286979,662,'Vibrio sp. BTOS7','species'),(1286980,662,'Vibrio sp. BTOS8','species'),(1286981,662,'Vibrio sp. BTPF8','species'),(1286982,662,'Vibrio sp. BTPS2','species'),(1286984,88180,'Synallaxis whitneyi','species'),(1286999,311473,'Saccharomycetales sp. A2','species'),(1287000,88180,'Synallaxis sp. 1 HBF-2013','species'),(1287015,1654,'Actinomyces sp. S7-8-2','species'),(1287016,1380,'Atopobium sp. S7-8-9','species'),(1287017,1380,'Atopobium sp. S7MP14','species'),(1287018,1380,'Atopobium sp. S7MSR3','species'),(1287019,1716,'Corynebacterium sp. S6-Spd1-1','species'),(1287020,39948,'Dialister sp. S7MSR5','species'),(1287021,84111,'Eggerthella sp. S6-C1','species'),(1287022,1350,'Enterococcus sp. S6-P1','species'),(1287023,906,'Megasphaera sp. S6-MB2','species'),(1287024,162289,'Peptoniphilus sp. S7MS8','species'),(1287025,838,'Prevotella sp. S7-23-39','species'),(1287026,84108,'Slackia sp. S7MS9','species'),(1287027,184869,'Varibaculum sp. S7-8-8','species'),(1287028,29465,'Veillonella sp. S6-Pu6','species'),(1287031,610258,'Geomyces sp. UFMGCB 6042','species'),(1287032,1386,'Bacillus sp. A8(2013)','species'),(1287033,1386,'Bacillus sp. B2(2013)','species'),(1287034,1386,'Bacillus sp. B9(2013)','species'),(1287035,286,'Pseudomonas sp. C2(2013)','species'),(1287036,1386,'Bacillus sp. C4(2013)','species'),(1287037,286,'Pseudomonas sp. D2(2013)','species'),(1287038,286,'Pseudomonas sp. D3(2013)','species'),(1287039,36866,'Enterobacteriaceae bacterium D4','species'),(1287040,286,'Pseudomonas sp. D5(2013)','species'),(1287041,36866,'Enterobacteriaceae bacterium D6','species'),(1287042,286,'Pseudomonas sp. D7(2013)','species'),(1287043,36866,'Enterobacteriaceae bacterium C3(2013)','species'),(1287044,165793,'Sporobolomyces productus','species'),(1287045,165793,'Sporobolomyces corallinus','species'),(1287046,1386,'Bacillus sp. B10a','species'),(1287047,36866,'Enterobacteriaceae bacterium C1','species'),(1287048,61432,'Flavobacteriaceae bacterium A10','species'),(1287049,400634,'Lysinibacillus sp. B3','species'),(1287050,400634,'Lysinibacillus sp. B4','species'),(1287051,400634,'Lysinibacillus sp. B5','species'),(1287052,1279,'Staphylococcus sp. A9','species'),(1287053,459532,'Terribacillus sp. A1','species'),(1287054,459532,'Terribacillus sp. A5','species'),(1287055,29521,'Brachyspira hampsonii','species'),(1287056,1203218,'Brachyspira hampsonii 30599','no rank'),(1287058,195871,'Anteaeolidiella','genus'),(1287059,195871,'Burnaia','genus'),(1287060,195871,'Limenandra','genus'),(1287061,210,'Helicobacter pylori UM018','no rank'),(1287062,210,'Helicobacter pylori UM054','no rank'),(1287063,210,'Helicobacter pylori UM007','no rank'),(1287064,210,'Helicobacter pylori UM034','no rank'),(1287065,210,'Helicobacter pylori UM045','no rank'),(1287066,1351,'Enterococcus faecalis DENG1','no rank'),(1287067,13687,'Sphingomonas sp. MZ','species'),(1287068,84593,'Verrucosispora sp. SP03-05','species'),(1287070,68287,'Mesorhizobium sp. L103C099A0','species'),(1287071,68287,'Mesorhizobium sp. L103C102A0','species'),(1287072,68287,'Mesorhizobium sp. L103C103B0','species'),(1287073,68287,'Mesorhizobium sp. L103C104A0','species'),(1287074,68287,'Mesorhizobium sp. L103C105A0','species'),(1287075,68287,'Mesorhizobium sp. L103C106A0','species'),(1287076,68287,'Mesorhizobium sp. L103C107B0','species'),(1287077,68287,'Mesorhizobium sp. L103C108A0','species'),(1287078,68287,'Mesorhizobium sp. L103C109B0','species'),(1287079,68287,'Mesorhizobium sp. L103C110A0','species'),(1287080,68287,'Mesorhizobium sp. L103C112A0','species'),(1287081,68287,'Mesorhizobium sp. L103C113B0','species'),(1287082,68287,'Mesorhizobium sp. L103C115A0','species'),(1287083,68287,'Mesorhizobium sp. L103C117B0','species'),(1287084,68287,'Mesorhizobium sp. L103C118B0','species'),(1287085,68287,'Mesorhizobium sp. L103C119B0','species'),(1287086,68287,'Mesorhizobium sp. L103C120A0','species'),(1287087,68287,'Mesorhizobium sp. L103C122A0','species'),(1287088,68287,'Mesorhizobium sp. L103C126A0','species'),(1287089,68287,'Mesorhizobium sp. L103C131B0','species'),(1287090,68287,'Mesorhizobium sp. L103C561B0','species'),(1287091,68287,'Mesorhizobium sp. L103C562A0','species'),(1287092,68287,'Mesorhizobium sp. L103C563B0','species'),(1287093,68287,'Mesorhizobium sp. L103C564A0','species'),(1287094,68287,'Mesorhizobium sp. L103C565B0','species'),(1287095,68287,'Mesorhizobium sp. L103C569B0','species'),(1287096,68287,'Mesorhizobium sp. L103C571A0','species'),(1287097,68287,'Mesorhizobium sp. L103C573A0','species'),(1287098,68287,'Mesorhizobium sp. L2C050B000','species'),(1287099,68287,'Mesorhizobium sp. L2C051B000','species'),(1287100,68287,'Mesorhizobium sp. L2C054A000','species'),(1287101,68287,'Mesorhizobium sp. L2C055A000','species'),(1287102,68287,'Mesorhizobium sp. L2C061A000','species'),(1287103,68287,'Mesorhizobium sp. L2C064B000','species'),(1287104,68287,'Mesorhizobium sp. L2C065B000','species'),(1287105,68287,'Mesorhizobium sp. L2C066B000','species'),(1287106,68287,'Mesorhizobium sp. L2C067A000','species'),(1287107,68287,'Mesorhizobium sp. L2C069B000','species'),(1287108,68287,'Mesorhizobium sp. L2C070A000','species'),(1287109,68287,'Mesorhizobium sp. L2C071B000','species'),(1287110,68287,'Mesorhizobium sp. L2C072A000','species'),(1287111,68287,'Mesorhizobium sp. L2C073B000','species'),(1287112,68287,'Mesorhizobium sp. L2C075B000','species'),(1287113,68287,'Mesorhizobium sp. L2C079B000','species'),(1287114,68287,'Mesorhizobium sp. L2C080B000','species'),(1287115,68287,'Mesorhizobium sp. L2C081B000','species'),(1287116,68287,'Mesorhizobium sp. L2C084A000','species'),(1287117,68287,'Mesorhizobium sp. L2C085B000','species'),(1287118,68287,'Mesorhizobium sp. L2C086B000','species'),(1287119,68287,'Mesorhizobium sp. L2C088A000','species'),(1287120,68287,'Mesorhizobium sp. L2C089B000','species'),(1287121,68287,'Mesorhizobium sp. L2C091B000','species'),(1287122,68287,'Mesorhizobium sp. L2C092A000','species'),(1287123,68287,'Mesorhizobium sp. L2C095B000','species'),(1287124,68287,'Mesorhizobium sp. L2C096A000','species'),(1287125,68287,'Mesorhizobium sp. L32C516B00','species'),(1287126,68287,'Mesorhizobium sp. L32C517B00','species'),(1287127,68287,'Mesorhizobium sp. L32C520B00','species'),(1287128,68287,'Mesorhizobium sp. L32C521A00','species'),(1287129,68287,'Mesorhizobium sp. L32C521B00','species'),(1287130,68287,'Mesorhizobium sp. L32C526A00','species'),(1287131,68287,'Mesorhizobium sp. L32C529A00','species'),(1287132,68287,'Mesorhizobium sp. L32C532B00','species'),(1287133,68287,'Mesorhizobium sp. L32C535A00','species'),(1287134,68287,'Mesorhizobium sp. L32C537A00','species'),(1287135,68287,'Mesorhizobium sp. L32C537B00','species'),(1287136,68287,'Mesorhizobium sp. L32C538B00','species'),(1287137,68287,'Mesorhizobium sp. L32C539B00','species'),(1287138,68287,'Mesorhizobium sp. L32C540A00','species'),(1287139,68287,'Mesorhizobium sp. L32C541A00','species'),(1287140,68287,'Mesorhizobium sp. L32C547B00','species'),(1287141,68287,'Mesorhizobium sp. L32C549A00','species'),(1287142,68287,'Mesorhizobium sp. L32C550B00','species'),(1287143,68287,'Mesorhizobium sp. L32C553A00','species'),(1287144,68287,'Mesorhizobium sp. L32C554A00','species'),(1287145,68287,'Mesorhizobium sp. L32C559B00','species'),(1287146,68287,'Mesorhizobium sp. L43C177B00','species'),(1287147,68287,'Mesorhizobium sp. L43C178A00','species'),(1287148,68287,'Mesorhizobium sp. L43C179B00','species'),(1287149,68287,'Mesorhizobium sp. L43C181B00','species'),(1287150,68287,'Mesorhizobium sp. L43C182A00','species'),(1287151,68287,'Mesorhizobium sp. L43C183B00','species'),(1287152,68287,'Mesorhizobium sp. L43C186A00','species'),(1287153,68287,'Mesorhizobium sp. L43C187B00','species'),(1287154,68287,'Mesorhizobium sp. L43C188A00','species'),(1287155,68287,'Mesorhizobium sp. L43C189B00','species'),(1287156,68287,'Mesorhizobium sp. L43C190B00','species'),(1287157,68287,'Mesorhizobium sp. L43C191B00','species'),(1287158,68287,'Mesorhizobium sp. L43C192B00','species'),(1287159,68287,'Mesorhizobium sp. L43C194B00','species'),(1287160,68287,'Mesorhizobium sp. L43C195B00','species'),(1287161,68287,'Mesorhizobium sp. L43C197A00','species'),(1287162,68287,'Mesorhizobium sp. L43C198A00','species'),(1287163,68287,'Mesorhizobium sp. L43C199A00','species'),(1287164,68287,'Mesorhizobium sp. L43C200B00','species'),(1287165,68287,'Mesorhizobium sp. L43C201A00','species'),(1287166,68287,'Mesorhizobium sp. L43C204A00','species'),(1287167,68287,'Mesorhizobium sp. L43C205B00','species'),(1287168,68287,'Mesorhizobium sp. L43C206A00','species'),(1287169,68287,'Mesorhizobium sp. L43C207A00','species'),(1287170,68287,'Mesorhizobium sp. L43C208A00','species'),(1287171,68287,'Mesorhizobium sp. L43C667B00','species'),(1287172,68287,'Mesorhizobium sp. L43C669B00','species'),(1287173,68287,'Mesorhizobium sp. L43C671B00','species'),(1287174,68287,'Mesorhizobium sp. L43C673B00','species'),(1287175,68287,'Mesorhizobium sp. L43C674A00','species'),(1287176,68287,'Mesorhizobium sp. L48C018B00','species'),(1287177,68287,'Mesorhizobium sp. L48C020B00','species'),(1287178,68287,'Mesorhizobium sp. L48C021A00','species'),(1287179,68287,'Mesorhizobium sp. L48C021B00','species'),(1287180,68287,'Mesorhizobium sp. L48C024A00','species'),(1287181,68287,'Mesorhizobium sp. L48C024B00','species'),(1287182,68287,'Mesorhizobium sp. L48C026A00','species'),(1287183,68287,'Mesorhizobium sp. L48C028B00','species'),(1287184,68287,'Mesorhizobium sp. L48C031B00','species'),(1287185,68287,'Mesorhizobium sp. L48C032B00','species'),(1287186,68287,'Mesorhizobium sp. L48C035B00','species'),(1287187,68287,'Mesorhizobium sp. L48C037B00','species'),(1287188,68287,'Mesorhizobium sp. L48C039B00','species'),(1287189,68287,'Mesorhizobium sp. L48C041B00','species'),(1287190,68287,'Mesorhizobium sp. L48C042B00','species'),(1287191,68287,'Mesorhizobium sp. L48C046A00','species'),(1287192,68287,'Mesorhizobium sp. L48C630B00','species'),(1287193,68287,'Mesorhizobium sp. L48C632B00','species'),(1287194,68287,'Mesorhizobium sp. L48C633A00','species'),(1287195,68287,'Mesorhizobium sp. L48C635A00','species'),(1287196,68287,'Mesorhizobium sp. L54C003B00','species'),(1287197,68287,'Mesorhizobium sp. L54C004A00','species'),(1287198,68287,'Mesorhizobium sp. L54C006A00','species'),(1287199,68287,'Mesorhizobium sp. L54C010B00','species'),(1287200,68287,'Mesorhizobium sp. L54C011B00','species'),(1287201,68287,'Mesorhizobium sp. L54C012B00','species'),(1287202,68287,'Mesorhizobium sp. L54C014B00','species'),(1287203,68287,'Mesorhizobium sp. L54C015B00','species'),(1287204,68287,'Mesorhizobium sp. L54C016A00','species'),(1287205,68287,'Mesorhizobium sp. L54C638B00','species'),(1287206,68287,'Mesorhizobium sp. L54C639B00','species'),(1287207,68287,'Mesorhizobium sp. L54C640B00','species'),(1287208,68287,'Mesorhizobium sp. L54C642A00','species'),(1287209,68287,'Mesorhizobium sp. L54C643A00','species'),(1287210,68287,'Mesorhizobium sp. L54C646B00','species'),(1287211,68287,'Mesorhizobium sp. L54C647B00','species'),(1287212,68287,'Mesorhizobium sp. L54C648A00','species'),(1287213,68287,'Mesorhizobium sp. L54C649B00','species'),(1287214,68287,'Mesorhizobium sp. L54C650B00','species'),(1287215,68287,'Mesorhizobium sp. L54C651B00','species'),(1287216,68287,'Mesorhizobium sp. L54C653B00','species'),(1287217,68287,'Mesorhizobium sp. L54C656A00','species'),(1287218,68287,'Mesorhizobium sp. L54C657B00','species'),(1287219,68287,'Mesorhizobium sp. L54C658B00','species'),(1287220,68287,'Mesorhizobium sp. L54C661B00','species'),(1287221,68287,'Mesorhizobium sp. L54C662A00','species'),(1287222,68287,'Mesorhizobium sp. L54C663B00','species'),(1287223,68287,'Mesorhizobium sp. L54C664B00','species'),(1287224,68287,'Mesorhizobium sp. L54C665A00','species'),(1287225,68287,'Mesorhizobium sp. L54C666B00','species'),(1287226,68287,'Mesorhizobium sp. LNHC209A00','species'),(1287227,68287,'Mesorhizobium sp. LNHC210B00','species'),(1287228,68287,'Mesorhizobium sp. LNHC211A00','species'),(1287229,68287,'Mesorhizobium sp. LNHC213B00','species'),(1287230,68287,'Mesorhizobium sp. LNHC214A00','species'),(1287231,68287,'Mesorhizobium sp. LNHC219A00','species'),(1287232,68287,'Mesorhizobium sp. LNHC220B00','species'),(1287233,68287,'Mesorhizobium sp. LNHC221B00','species'),(1287234,68287,'Mesorhizobium sp. LNHC222B00','species'),(1287235,68287,'Mesorhizobium sp. LNHC223B00','species'),(1287236,68287,'Mesorhizobium sp. LNHC224B00','species'),(1287237,68287,'Mesorhizobium sp. LNHC225A00','species'),(1287238,68287,'Mesorhizobium sp. LNHC226B00','species'),(1287239,68287,'Mesorhizobium sp. LNHC227A00','species'),(1287240,68287,'Mesorhizobium sp. LNHC229A00','species'),(1287241,68287,'Mesorhizobium sp. LNHC230B00','species'),(1287242,68287,'Mesorhizobium sp. LNHC231A00','species'),(1287243,68287,'Mesorhizobium sp. LNHC232B00','species'),(1287244,68287,'Mesorhizobium sp. LNHC234A00','species'),(1287245,68287,'Mesorhizobium sp. LNHC238B00','species'),(1287246,68287,'Mesorhizobium sp. LNHC239A00','species'),(1287247,68287,'Mesorhizobium sp. LNHC241B00','species'),(1287248,68287,'Mesorhizobium sp. LNHC242B00','species'),(1287249,68287,'Mesorhizobium sp. LNHC243B00','species'),(1287250,68287,'Mesorhizobium sp. LNHC244B00','species'),(1287251,68287,'Mesorhizobium sp. LNHC248A00','species'),(1287252,68287,'Mesorhizobium sp. LNHC252B00','species'),(1287253,68287,'Mesorhizobium sp. LNHC253A00','species'),(1287254,68287,'Mesorhizobium sp. LNJC369B00','species'),(1287255,68287,'Mesorhizobium sp. LNJC370A00','species'),(1287256,68287,'Mesorhizobium sp. LNJC372A00','species'),(1287257,68287,'Mesorhizobium sp. LNJC373B00','species'),(1287258,68287,'Mesorhizobium sp. LNJC374B00','species'),(1287259,68287,'Mesorhizobium sp. LNJC375A00','species'),(1287260,68287,'Mesorhizobium sp. LNJC376A00','species'),(1287261,68287,'Mesorhizobium sp. LNJC377A00','species'),(1287262,68287,'Mesorhizobium sp. LNJC378A00','species'),(1287263,68287,'Mesorhizobium sp. LNJC379B00','species'),(1287264,68287,'Mesorhizobium sp. LNJC380A00','species'),(1287265,68287,'Mesorhizobium sp. LNJC381A00','species'),(1287266,68287,'Mesorhizobium sp. LNJC382B00','species'),(1287267,68287,'Mesorhizobium sp. LNJC383A00','species'),(1287268,68287,'Mesorhizobium sp. LNJC384A00','species'),(1287269,68287,'Mesorhizobium sp. LNJC385B00','species'),(1287270,68287,'Mesorhizobium sp. LNJC386A00','species'),(1287271,68287,'Mesorhizobium sp. LNJC389B00','species'),(1287272,68287,'Mesorhizobium sp. LNJC390B00','species'),(1287273,68287,'Mesorhizobium sp. LNJC391B00','species'),(1287274,68287,'Mesorhizobium sp. LNJC394B00','species'),(1287275,68287,'Mesorhizobium sp. LNJC395A00','species'),(1287276,68287,'Mesorhizobium sp. LNJC398B00','species'),(1287277,68287,'Mesorhizobium sp. LNJC399B00','species'),(1287278,68287,'Mesorhizobium sp. LNJC401B00','species'),(1287279,68287,'Mesorhizobium sp. LNJC402B00','species'),(1287280,68287,'Mesorhizobium sp. LNJC403B00','species'),(1287281,68287,'Mesorhizobium sp. LNJC405B00','species'),(1287282,68287,'Mesorhizobium sp. LNJC407A00','species'),(1287283,68287,'Mesorhizobium sp. LNJC408A00','species'),(1287284,68287,'Mesorhizobium sp. LSHC411B00','species'),(1287285,68287,'Mesorhizobium sp. LSHC412B00','species'),(1287286,68287,'Mesorhizobium sp. LSHC413A00','species'),(1287287,68287,'Mesorhizobium sp. LSHC414A00','species'),(1287288,68287,'Mesorhizobium sp. LSHC415A00','species'),(1287289,68287,'Mesorhizobium sp. LSHC416B00','species'),(1287290,68287,'Mesorhizobium sp. LSHC417A00','species'),(1287291,68287,'Mesorhizobium sp. LSHC418B00','species'),(1287292,68287,'Mesorhizobium sp. LSHC420B00','species'),(1287293,68287,'Mesorhizobium sp. LSHC421A00','species'),(1287294,68287,'Mesorhizobium sp. LSHC422A00','species'),(1287295,68287,'Mesorhizobium sp. LSHC423B00','species'),(1287296,68287,'Mesorhizobium sp. LSHC424B00','species'),(1287297,68287,'Mesorhizobium sp. LSHC425A00','species'),(1287298,68287,'Mesorhizobium sp. LSHC426A00','species'),(1287299,68287,'Mesorhizobium sp. LSHC427B00','species'),(1287300,68287,'Mesorhizobium sp. LSHC428B00','species'),(1287301,68287,'Mesorhizobium sp. LSHC429A00','species'),(1287302,68287,'Mesorhizobium sp. LSHC431A00','species'),(1287303,68287,'Mesorhizobium sp. LSHC432A00','species'),(1287304,68287,'Mesorhizobium sp. LSHC433A00','species'),(1287305,68287,'Mesorhizobium sp. LSHC434A00','species'),(1287306,68287,'Mesorhizobium sp. LSHC439A00','species'),(1287307,68287,'Mesorhizobium sp. LSHC440A00','species'),(1287308,68287,'Mesorhizobium sp. LSHC440B00','species'),(1287309,68287,'Mesorhizobium sp. LSHC443A00','species'),(1287310,68287,'Mesorhizobium sp. LSHC444B00','species'),(1287311,68287,'Mesorhizobium sp. LSHC448B00','species'),(1287312,68287,'Mesorhizobium sp. LSJC254B00','species'),(1287313,68287,'Mesorhizobium sp. LSJC255A00','species'),(1287314,68287,'Mesorhizobium sp. LSJC257A00','species'),(1287315,68287,'Mesorhizobium sp. LSJC258B00','species'),(1287316,68287,'Mesorhizobium sp. LSJC259A00','species'),(1287317,68287,'Mesorhizobium sp. LSJC260B00','species'),(1287318,68287,'Mesorhizobium sp. LSJC261A00','species'),(1287319,68287,'Mesorhizobium sp. LSJC262A00','species'),(1287320,68287,'Mesorhizobium sp. LSJC263A00','species'),(1287321,68287,'Mesorhizobium sp. LSJC264A00','species'),(1287322,68287,'Mesorhizobium sp. LSJC265A00','species'),(1287323,68287,'Mesorhizobium sp. LSJC266B00','species'),(1287324,68287,'Mesorhizobium sp. LSJC267A00','species'),(1287325,68287,'Mesorhizobium sp. LSJC268A00','species'),(1287326,68287,'Mesorhizobium sp. LSJC269B00','species'),(1287327,68287,'Mesorhizobium sp. LSJC270B00','species'),(1287328,68287,'Mesorhizobium sp. LSJC271A00','species'),(1287329,68287,'Mesorhizobium sp. LSJC272B00','species'),(1287330,68287,'Mesorhizobium sp. LSJC273A00','species'),(1287331,68287,'Mesorhizobium sp. LSJC274B00','species'),(1287332,68287,'Mesorhizobium sp. LSJC275B00','species'),(1287333,68287,'Mesorhizobium sp. LSJC276B00','species'),(1287334,68287,'Mesorhizobium sp. LSJC277A00','species'),(1287335,68287,'Mesorhizobium sp. LSJC278B00','species'),(1287336,68287,'Mesorhizobium sp. LSJC280B00','species'),(1287337,68287,'Mesorhizobium sp. LSJC284B00','species'),(1287338,68287,'Mesorhizobium sp. LSJC285A00','species'),(1287339,68287,'Mesorhizobium sp. LSJC286B00','species'),(1287340,68287,'Mesorhizobium sp. LSJC290A00','species'),(1287341,379,'Rhizobium sp. L32C524A00','species'),(1287342,379,'Rhizobium sp. L32C549B00','species'),(1287343,379,'Rhizobium sp. L32C552B00','species'),(1287344,379,'Rhizobium sp. L32C555A00','species'),(1287345,379,'Rhizobium sp. L32C556A00','species'),(1287346,379,'Rhizobium sp. L32C558A00','species'),(1287347,379,'Rhizobium sp. L48C036A00','species'),(1287348,379,'Rhizobium sp. L48C629A00','species'),(1287349,379,'Rhizobium sp. L48C631A00','species'),(1287350,379,'Rhizobium sp. LNHC245A00','species'),(1287351,379,'Rhizobium sp. LNHC249A00','species'),(1287352,379,'Rhizobium sp. LNJC393A00','species'),(1287353,379,'Rhizobium sp. M37C698A00','species'),(1287354,379,'Rhizobium sp. M43C137A00','species'),(1287355,379,'Rhizobium sp. M43C142A00','species'),(1287356,379,'Rhizobium sp. M43C143A00','species'),(1287357,1663,'Arthrobacter sp. RO-3','species'),(1287358,33882,'Microbacterium sp. Ro-5','species'),(1287359,286,'Pseudomonas sp. Ro-13','species'),(1287360,1883,'Streptomyces sp. C-4','species'),(1287361,1883,'Streptomyces sp. RO-10','species'),(1287362,5052,'Aspergillus sp. S-2','species'),(1287363,5052,'Aspergillus sp. S-4','species'),(1287364,61432,'Flavobacteriaceae bacterium BPA','species'),(1287365,469,'Acinetobacter sp. PF1B1','species'),(1287366,469,'Acinetobacter sp. PF1B7','species'),(1287367,469,'Acinetobacter sp. PF1M1','species'),(1287368,1667,'Arthrobacter Sp. PF2M5','subspecies'),(1287369,1663,'Arthrobacter sp. PF1T1','species'),(1287370,1663,'Arthrobacter sp. PF1T2','species'),(1287371,1663,'Arthrobacter sp. PF1T3','species'),(1287372,1663,'Arthrobacter sp. PF1T4','species'),(1287373,1663,'Arthrobacter sp. PF1T5','species'),(1287374,1663,'Arthrobacter sp. PF1T6','species'),(1287375,1663,'Arthrobacter sp. PF1T7','species'),(1287376,1663,'Arthrobacter sp. PF2B1','species'),(1287377,1663,'Arthrobacter sp. PF2B2','species'),(1287378,1663,'Arthrobacter sp. PF2B3','species'),(1287379,1663,'Arthrobacter sp. PF2B5','species'),(1287380,1663,'Arthrobacter sp. PF2M1','species'),(1287381,1663,'Arthrobacter sp. PF2M13','species'),(1287382,1663,'Arthrobacter sp. PF2M14','species'),(1287383,1663,'Arthrobacter sp. PF2M15','species'),(1287384,1663,'Arthrobacter sp. PF2M16','species'),(1287385,1663,'Arthrobacter sp. PF2M2','species'),(1287386,1663,'Arthrobacter sp. PF2M3','species'),(1287387,1663,'Arthrobacter sp. PF2M4','species'),(1287388,1663,'Arthrobacter sp. PF2M6','species'),(1287389,1663,'Arthrobacter sp. PF2T1','species'),(1287390,1663,'Arthrobacter sp. PF2T2','species'),(1287391,1663,'Arthrobacter sp. PF2T3','species'),(1287392,1663,'Arthrobacter sp. PF2T4','species'),(1287393,1663,'Arthrobacter sp. PF3B1','species'),(1287394,1663,'Arthrobacter sp. PF3B10','species'),(1287395,1663,'Arthrobacter sp. PF3B2','species'),(1287396,1663,'Arthrobacter sp. PF3B3','species'),(1287397,1663,'Arthrobacter sp. PF3B4','species'),(1287398,1663,'Arthrobacter sp. PF3B6','species'),(1287399,1663,'Arthrobacter sp. PF3B7','species'),(1287400,1663,'Arthrobacter sp. PF3B8','species'),(1287401,1663,'Arthrobacter sp. PF3B9','species'),(1287402,1663,'Arthrobacter sp. PF3M1','species'),(1287403,1663,'Arthrobacter sp. PF3T1','species'),(1287404,1663,'Arthrobacter sp. PF4B1','species'),(1287405,1663,'Arthrobacter sp. PF4B3','species'),(1287406,1663,'Arthrobacter sp. PF4M1','species'),(1287407,1663,'Arthrobacter sp. PF4M10','species'),(1287408,1663,'Arthrobacter sp. PF4M11','species'),(1287409,1663,'Arthrobacter sp. PF4M2','species'),(1287410,1663,'Arthrobacter sp. PF4M3','species'),(1287411,1663,'Arthrobacter sp. PF4M4','species'),(1287412,1663,'Arthrobacter sp. PF4M7','species'),(1287413,1663,'Arthrobacter sp. PF4M8','species'),(1287414,1663,'Arthrobacter sp. PF4M9','species'),(1287415,1663,'Arthrobacter sp. PF4T1','species'),(1287416,1663,'Arthrobacter sp. PF4T2','species'),(1287417,1663,'Arthrobacter sp. PF5B1','species'),(1287418,1663,'Arthrobacter sp. PF5M1','species'),(1287419,1386,'Bacillus sp. PF2B4','species'),(1287420,547,'Enterobacter sp. PF1M3','species'),(1287421,547,'Enterobacter sp. PF1M4','species'),(1287422,57494,'Nesterenkonia sp. PF2B6','species'),(1287423,286,'Pseudomonas sp. PF1B2','species'),(1287424,286,'Pseudomonas sp. PF1B3','species'),(1287425,286,'Pseudomonas sp. PF1B4','species'),(1287426,286,'Pseudomonas sp. PF1B5','species'),(1287427,286,'Pseudomonas sp. PF1B8','species'),(1287428,286,'Pseudomonas sp. PF2M10','species'),(1287429,286,'Pseudomonas sp. PF2M11','species'),(1287430,286,'Pseudomonas sp. PF2M12','species'),(1287431,286,'Pseudomonas sp. PF2M17','species'),(1287432,286,'Pseudomonas sp. PF2M7','species'),(1287433,286,'Pseudomonas sp. PF2M8','species'),(1287434,286,'Pseudomonas sp. PF2M9','species'),(1287435,286,'Pseudomonas sp. PF2T5','species'),(1287436,286,'Pseudomonas sp. PF2T6','species'),(1287437,286,'Pseudomonas sp. PF3B11','species'),(1287438,286,'Pseudomonas sp. PF3B12','species'),(1287439,286,'Pseudomonas sp. PF3B13','species'),(1287440,286,'Pseudomonas sp. PF3B5','species'),(1287441,286,'Pseudomonas sp. PF3M2','species'),(1287442,286,'Pseudomonas sp. PF3M3','species'),(1287443,286,'Pseudomonas sp. PF3M4','species'),(1287444,286,'Pseudomonas sp. PF3M5','species'),(1287445,286,'Pseudomonas sp. PF3M7','species'),(1287446,286,'Pseudomonas sp. PF3M8','species'),(1287447,286,'Pseudomonas sp. PF3T2','species'),(1287448,286,'Pseudomonas sp. PF3T3','species'),(1287449,286,'Pseudomonas sp. PF3T4','species'),(1287450,286,'Pseudomonas sp. PF3T5','species'),(1287451,286,'Pseudomonas sp. PF4B4','species'),(1287452,286,'Pseudomonas sp. PF4B5','species'),(1287453,286,'Pseudomonas sp. PF4B6','species'),(1287454,286,'Pseudomonas sp. PF4B7','species'),(1287455,286,'Pseudomonas sp. PF4M12','species'),(1287456,286,'Pseudomonas sp. PF4M5','species'),(1287457,286,'Pseudomonas sp. PF5T1','species'),(1287458,286,'Pseudomonas sp. PF5T2','species'),(1287459,497,'Psychrobacter sp. PF5B2','species'),(1287460,379,'Rhizobium sp. PF1M5','species'),(1287461,379,'Rhizobium sp. PF2M18','species'),(1287462,379,'Rhizobium sp. PF2M19','species'),(1287463,379,'Rhizobium sp. PF4M6','species'),(1287464,1827,'Rhodococcus sp. PF1M6','species'),(1287465,28453,'Sphingobacterium sp. PF3T6','species'),(1287466,165697,'Sphingopyxis sp. PF2M20','species'),(1287467,40323,'Stenotrophomonas sp. PF1B9','species'),(1287468,40323,'Stenotrophomonas sp. PF1M2','species'),(1287469,84406,'Virgibacillus sp. PF1B6','species'),(1287470,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 12-14697','no rank'),(1287471,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 12-14699','no rank'),(1287472,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 12-14982','no rank'),(1287473,49928,'bacterium PF4B2','species'),(1287474,1382,'Atopobium parvulum DNF00906','no rank'),(1287475,134034,'Corynebacterium freneyi DNF00450','no rank'),(1287476,28125,'Prevotella bivia DNF00188','no rank'),(1287478,1663,'Arthrobacter sp. bact11','species'),(1287479,1663,'Arthrobacter sp. bact13','species'),(1287480,1386,'Bacillus sp. bact10','species'),(1287481,1386,'Bacillus sp. bact5','species'),(1287482,1386,'Bacillus sp. bact6','species'),(1287483,1386,'Bacillus sp. bact8','species'),(1287484,1386,'Bacillus sp. bact9','species'),(1287485,169133,'Citricoccus sp. bact2','species'),(1287486,57506,'Rigidohymena','genus'),(1287487,1287486,'Rigidohymena candens','species'),(1287488,838,'Prevotella sp. S7MP18a','species'),(1287489,291363,'Lecanicillium sp. NW570b','species'),(1287490,44624,'Helvella leucopus','species'),(1287491,1386,'Bacillus sp. YFRE14','species'),(1287492,57493,'Kocuria sp. YFRE41','species'),(1287493,286,'Pseudomonas sp. YFRE5','species'),(1287494,286,'Pseudomonas sp. YFRE6','species'),(1287495,379,'Rhizobium sp. FRE17','species'),(1287496,379,'Rhizobium sp. YFRE1','species'),(1287497,1386,'Bacillus sp. CKMV3','species'),(1287498,482,'Neisseria sp. Z_S_TSA 1','species'),(1287499,482,'Neisseria sp. Z_S_TSA 2','species'),(1287500,482,'Neisseria sp. Z_S_TSA 24','species'),(1287501,482,'Neisseria sp. Z_S_TSA 4','species'),(1287503,1287058,'Anteaeolidiella cacaotica','species'),(1287504,1287058,'Anteaeolidiella oliviae','species'),(1287505,910327,'Baeolidia ransoni','species'),(1287506,929455,'Berghia salaamica','species'),(1287507,929455,'Berghia stephanieae','species'),(1287508,219668,'Phidiana militaris','species'),(1287509,910327,'Baeolidia japonica','species'),(1287510,910327,'Baeolidia moebii','species'),(1287511,929455,'Berghia coerulescens','species'),(1287512,929459,'Cerberilla annulata','species'),(1287513,154648,'Facelina annulicornis','species'),(1287514,1287060,'Limenandra fusiformis','species'),(1287515,1154745,'Protaeolidiella juliae','species'),(1287516,929463,'Moridilla','genus'),(1287517,1287516,'Moridilla brockii','species'),(1287518,929463,'Noumeaella','genus'),(1287519,1287518,'Noumeaella isa','species'),(1287521,1883,'Streptomyces sp. 88-01-07','species'),(1287522,1883,'Streptomyces sp. CFBP 4518','species'),(1287523,1883,'Streptomyces sp. CG1','species'),(1287524,1883,'Streptomyces sp. JJY4','species'),(1287525,1883,'Streptomyces sp. Lip-17','species'),(1287526,1883,'Streptomyces sp. OPM-8','species'),(1287527,1883,'Streptomyces sp. R97-2','species'),(1287528,1883,'Streptomyces sp. R98-2','species'),(1287529,1883,'Streptomyces sp. Warba-6','species'),(1287537,929455,'Berghia cf. salaamica LC-2013','species'),(1287538,376199,'Caloria sp. 4 LC-2013','species'),(1287539,929459,'Cerberilla sp. 3 LC-2013','species'),(1287543,929459,'Cerberilla cf. affinis LC-2013','species'),(1287545,154643,'Cuthona sp. 35 LC-2013','species'),(1287556,1287518,'Noumeaella sp. 3 LC-2013','species'),(1287557,1287518,'Noumeaella sp. 4 LC-2013','species'),(1287560,376189,'Catriona','genus'),(1287561,868779,'Trichotokara eunicae','species'),(1287562,868779,'Trichotokara japonica','species'),(1287567,929463,'Unclassified Facelinidae','no rank'),(1287568,1287567,'Facelinidae sp. 2 LC-2013','species'),(1287569,190561,'Gordionus bilaus','species'),(1287570,190561,'Gordionus lokaaus','species'),(1287571,934973,'Aeolidiella sanguinea','species'),(1287572,499191,'Norovirus Hu/GII.1/Minsk10526/2012/BY','no rank'),(1287573,499191,'Norovirus Hu/GII.1/Minsk10577/2012/BY','no rank'),(1287574,684605,'Norovirus Hu/GII.12/Minsk7804/2010/BY','no rank'),(1287575,684605,'Norovirus Hu/GII.12/Minsk7817/2010/BY','no rank'),(1287576,684605,'Norovirus Hu/GII.12/Minsk7820/2010/BY','no rank'),(1287577,684605,'Norovirus Hu/GII.12/Minsk7828/2010/BY','no rank'),(1287578,684605,'Norovirus Hu/GII.12/Minsk7882/2010/BY','no rank'),(1287579,490041,'Norovirus Hu/GII.3/Minsk9631/2012/BY','no rank'),(1287580,489821,'Norovirus Hu/GII.4/Minsk10448/2012/BY','no rank'),(1287581,489821,'Norovirus Hu/GII.4/Minsk7318/2009/BY','no rank'),(1287582,489821,'Norovirus Hu/GII.4/Minsk7337/2009/BY','no rank'),(1287583,489821,'Norovirus Hu/GII.4/Minsk7364/2009/BY','no rank'),(1287584,489821,'Norovirus Hu/GII.4/Minsk7369/2009/BY','no rank'),(1287585,489821,'Norovirus Hu/GII.4/Minsk7424/2009/BY','no rank'),(1287586,489821,'Norovirus Hu/GII.4/Minsk7425/2009/BY','no rank'),(1287587,489821,'Norovirus Hu/GII.4/Minsk7428/2009/BY','no rank'),(1287588,489821,'Norovirus Hu/GII.4/Minsk7829/2010/BY','no rank'),(1287589,489821,'Norovirus Hu/GII.4/Minsk7877/2010/BY','no rank'),(1287590,489821,'Norovirus Hu/GII.4/Minsk7892/2010/BY','no rank'),(1287591,489821,'Norovirus Hu/GII.4/Minsk7965/2010/BY','no rank'),(1287592,489821,'Norovirus Hu/GII.4/Minsk7973/2010/BY','no rank'),(1287593,489821,'Norovirus Hu/GII.4/Minsk7976/2010/BY','no rank'),(1287594,499193,'Norovirus Hu/GII.6/Minsk10415/2012/BY','no rank'),(1287595,499193,'Norovirus Hu/GII.6/Minsk10528/2012/BY','no rank'),(1287596,499193,'Norovirus Hu/GII.6/Minsk10555/2012/BY','no rank'),(1287597,499193,'Norovirus Hu/GII.6/Minsk10560/2012/BY','no rank'),(1287598,499193,'Norovirus Hu/GII.6/Minsk10620/2012/BY','no rank'),(1287599,4219,'Artemisia atlantica','species'),(1287600,4219,'Artemisia australis','species'),(1287601,4219,'Artemisia baldshuanica','species'),(1287602,4219,'Artemisia batakensis','species'),(1287603,4219,'Artemisia diffusa','species'),(1287604,4219,'Artemisia elongata','species'),(1287605,4219,'Artemisia eremophila','species'),(1287606,4219,'Artemisia flahaultii','species'),(1287607,4219,'Artemisia gracilescens','species'),(1287608,4219,'Artemisia kauaiensis','species'),(1287609,4219,'Artemisia kitadakensis','species'),(1287610,4219,'Artemisia kochiiformis','species'),(1287611,4219,'Artemisia lessingiana','species'),(1287612,4219,'Artemisia martirensis','species'),(1287613,4219,'Artemisia mauiensis','species'),(1287614,4219,'Artemisia melanolepis','species'),(1287615,4219,'Artemisia mesatlantica','species'),(1287616,4219,'Artemisia nitida','species'),(1287617,4219,'Artemisia nitrosa','species'),(1287618,4219,'Artemisia nutans','species'),(1287619,4219,'Artemisia oelandica','species'),(1287620,4219,'Artemisia santonicum','species'),(1287621,4219,'Artemisia sodiroi','species'),(1287622,99434,'Combretum sp. U OM-2013','species'),(1287623,99434,'Combretum sp. M OM-2013','species'),(1287624,1261194,'Ostreopsis sp. 1 CB-2013','species'),(1287625,797202,'Piseinotecus gabinierei','species'),(1287630,910325,'Spurilla creutzbergi','species'),(1287631,929455,'Berghia columbina','species'),(1287632,929455,'Berghia rissodominguezi','species'),(1287633,929459,'Cerberilla bernadettae','species'),(1287634,71484,'Flabellina confusa','species'),(1287635,76176,'Fionoidea','superfamily'),(1287636,1287635,'Fionidae','family'),(1287637,1287636,'Fiona','genus'),(1287638,1287637,'Fiona pinnata','species'),(1287639,76176,'Flabellinoidea','superfamily'),(1287640,165779,'Anaerococcus obesiensis','species'),(1287641,1287652,'Acer pictum var. ambiguum','varietas'),(1287642,1287647,'Acer pictum f. connivens','forma'),(1287643,47963,'Acer mono var. glabrum','varietas'),(1287644,290845,'Acer pictum subsp. macropterum','subspecies'),(1287645,1287652,'Acer pictum var. marmoratum','varietas'),(1287646,290845,'Acer pictum subsp. mayrii','subspecies'),(1287647,1287652,'Acer pictum var. pictum','varietas'),(1287648,290845,'Acer pictum subsp. tricuspis','subspecies'),(1287649,1287658,'Amphitraemidae','family'),(1287650,1287649,'Archerella','genus'),(1287651,1287649,'Amphitrema','genus'),(1287652,290845,'Acer pictum subsp. pictum','subspecies'),(1287653,1287651,'Amphitrema wrightianum','species'),(1287654,670,'Vibrio parahaemolyticus 1911C','no rank'),(1287655,1287650,'Archerella flavum','species'),(1287656,46452,'Thelebolus sp. IITKGP-BT12','species'),(1287657,1386,'Bacillus massiliosenegalensis','species'),(1287658,35131,'Amphitremida','no rank'),(1287662,1172396,'Bathymophila alabida','species'),(1287663,648646,'Ilanga gotoi','species'),(1287665,479600,'Minolia nyssonus','species'),(1287666,648622,'Solariella dedonderorum','species'),(1287667,648622,'Solariella segersi','species'),(1287668,529780,'Spectamen laevior','species'),(1287669,529780,'Spectamen mutabilis','species'),(1287670,6466,'Hazuregyra','genus'),(1287671,1287670,'Hazuregyra watanabei','species'),(1287672,479599,'Suavotrochus','genus'),(1287673,1287672,'Suavotrochus sp. LS-2013','species'),(1287674,384619,'Influenza A virus (A/mallard/California/2578V/2011(mixed))','no rank'),(1287675,384619,'Influenza A virus (A/mallard/Illinois/10OS3245/2010(mixed))','no rank'),(1287676,384619,'Influenza A virus (A/bufflehead/Wisconsin/10OS3214/2010(mixed))','no rank'),(1287677,384619,'Influenza A virus (A/mallard/Wisconsin/10OS3881/2010(mixed))','no rank'),(1287678,384619,'Influenza A virus (A/northern shoveler/Missouri/10OS4700/2010(mixed))','no rank'),(1287679,384619,'Influenza A virus (A/northern shoveler/Arkansas/11OS333/2011(mixed))','no rank'),(1287680,310453,'Neofusicoccum parvum UCRNP2','no rank'),(1287681,97096,'Eutypa lata UCREL1','no rank'),(1287682,5052,'Aspergillus sp. JV-2013','species'),(1287683,5052,'Aspergillus sp. CBS 121595','species'),(1287684,5052,'Aspergillus sp. DTO 155G2','species'),(1287685,5052,'Aspergillus sp. DTO 159C8','species'),(1287686,5052,'Aspergillus sp. DTO 159D1','species'),(1287687,5052,'Aspergillus sp. DCS31','species'),(1287688,456999,'Rhizoctonia solani AG-8','no rank'),(1287689,1287688,'Rhizoctonia solani AG-8 WAC10335','no rank'),(1287690,153265,'Aequorivita sp. VBW088','species'),(1287691,153265,'Aequorivita sp. VBW095','species'),(1287692,59753,'Alcanivorax sp. SSA543','species'),(1287693,59753,'Alcanivorax sp. SSA545','species'),(1287694,59753,'Alcanivorax sp. SSA546','species'),(1287695,59753,'Alcanivorax sp. SSA548','species'),(1287696,59753,'Alcanivorax sp. SSA549','species'),(1287697,59753,'Alcanivorax sp. SSA551','species'),(1287698,59753,'Alcanivorax sp. SSA555','species'),(1287699,59753,'Alcanivorax sp. SSA638','species'),(1287700,59753,'Alcanivorax sp. SSA642','species'),(1287701,59753,'Alcanivorax sp. SSA643','species'),(1287702,59753,'Alcanivorax sp. SSA833','species'),(1287703,59753,'Alcanivorax sp. SSA838b','species'),(1287704,59753,'Alcanivorax sp. SSA839','species'),(1287705,59753,'Alcanivorax sp. SSA932','species'),(1287706,59753,'Alcanivorax sp. SSW087','species'),(1287707,59753,'Alcanivorax sp. VBW002','species'),(1287708,59753,'Alcanivorax sp. VBW004','species'),(1287709,59753,'Alcanivorax sp. VBW005','species'),(1287710,59753,'Alcanivorax sp. VBW007','species'),(1287711,59753,'Alcanivorax sp. VBW018','species'),(1287712,59753,'Alcanivorax sp. VBW051','species'),(1287713,59753,'Alcanivorax sp. VBW119','species'),(1287714,59753,'Alcanivorax sp. VBW122','species'),(1287715,59753,'Alcanivorax sp. VSG829','species'),(1287716,1041,'Erythrobacter sp. VSW096','species'),(1287717,85,'Hyphomonas sp. VSW312','species'),(1287718,131079,'Limnobacter sp. SSW083','species'),(1287719,2742,'Marinobacter sp. VSW029','species'),(1287720,659428,'Marivita sp. SSW136','species'),(1287721,68287,'Mesorhizobium sp. VBW011','species'),(1287722,40222,'Methylophaga sp. VSW109','species'),(1287723,48073,'Microbulbifer sp. SSA835','species'),(1287724,75687,'Neptunomonas sp. VSG922','species'),(1287725,67575,'Rheinheimera sp. SSA547','species'),(1287726,379,'Rhizobium sp. VSW331','species'),(1287727,74030,'Roseovarius sp. SSW084','species'),(1287728,97050,'Ruegeria sp. VSG820','species'),(1287729,60136,'Sulfitobacter sp. VBW123','species'),(1287730,599653,'Tropicibacter sp. SSW234','species'),(1287731,662,'Vibrio sp. VSD707','species'),(1287732,171193,'Vitellibacter sp. VBW240','species'),(1287733,46913,'Devosia sp. VBW339','species'),(1287734,1827,'Rhodococcus sp. YY12','species'),(1287735,222,'Achromobacter sp. LMG 26845','species'),(1287736,222,'Achromobacter sp. LMG 26852','species'),(1287737,222,'Achromobacter sp. LMG 26857','species'),(1287738,222,'Achromobacter sp. LMG 26840','species'),(1287739,119210,'Influenza A virus (A/swine/Eastern China/S17/2003(H3N2))','no rank'),(1287740,119210,'Influenza A virus (A/swine/Indiana/A01432300/2013(H3N2))','no rank'),(1287741,119210,'Influenza A virus (A/swine/Iowa/A01432271/2012(H3N2))','no rank'),(1287742,119210,'Influenza A virus (A/swine/Iowa/A01432308/2013(H3N2))','no rank'),(1287743,114728,'Influenza A virus (A/swine/Iowa/A01432370/2013(H1N2))','no rank'),(1287744,119210,'Influenza A virus (A/swine/Michigan/A01432375/2013(H3N2))','no rank'),(1287745,114728,'Influenza A virus (A/swine/Oklahoma/A01432269/2012(H1N2))','no rank'),(1287746,114728,'Influenza A virus (A/swine/Oklahoma/A01432285/2013(H1N2))','no rank'),(1287747,119210,'Influenza A virus (A/British Columbia/001/2013(H3N2))','no rank'),(1287748,119210,'Influenza A virus (A/British Columbia/002/2013(H3N2))','no rank'),(1287749,119210,'Influenza A virus (A/British Columbia/003/2013(H3N2))','no rank'),(1287750,119210,'Influenza A virus (A/British Columbia/004/2013(H3N2))','no rank'),(1287751,119210,'Influenza A virus (A/British Columbia/005/2013(H3N2))','no rank'),(1287752,119210,'Influenza A virus (A/British Columbia/006/2013(H3N2))','no rank'),(1287753,119210,'Influenza A virus (A/British Columbia/007/2013(H3N2))','no rank'),(1287754,119210,'Influenza A virus (A/British Columbia/008/2013(H3N2))','no rank'),(1287755,119210,'Influenza A virus (A/British Columbia/020/2012(H3N2))','no rank'),(1287756,119210,'Influenza A virus (A/British Columbia/021/2012(H3N2))','no rank'),(1287757,119210,'Influenza A virus (A/British Columbia/022/2012(H3N2))','no rank'),(1287758,119210,'Influenza A virus (A/British Columbia/023/2012(H3N2))','no rank'),(1287759,119210,'Influenza A virus (A/British Columbia/024/2012(H3N2))','no rank'),(1287760,119210,'Influenza A virus (A/British Columbia/025/2012(H3N2))','no rank'),(1287761,119210,'Influenza A virus (A/British Columbia/026/2012(H3N2))','no rank'),(1287762,119210,'Influenza A virus (A/Manitoba/001/2012(H3N2))','no rank'),(1287763,119210,'Influenza A virus (A/Manitoba/002/2012(H3N2))','no rank'),(1287764,119210,'Influenza A virus (A/Manitoba/003/2012(H3N2))','no rank'),(1287765,119210,'Influenza A virus (A/Manitoba/004/2012(H3N2))','no rank'),(1287766,119210,'Influenza A virus (A/Quebec/011/2012(H3N2))','no rank'),(1287767,119210,'Influenza A virus (A/Quebec/012/2012(H3N2))','no rank'),(1287768,119210,'Influenza A virus (A/Quebec/013/2012(H3N2))','no rank'),(1287769,119210,'Influenza A virus (A/Quebec/014/2012(H3N2))','no rank'),(1287770,119210,'Influenza A virus (A/Quebec/015/2012(H3N2))','no rank'),(1287771,119210,'Influenza A virus (A/Quebec/016/2012(H3N2))','no rank'),(1287772,119210,'Influenza A virus (A/Quebec/017/2012(H3N2))','no rank'),(1287773,119210,'Influenza A virus (A/Quebec/018/2012(H3N2))','no rank'),(1287774,119210,'Influenza A virus (A/Quebec/019/2012(H3N2))','no rank'),(1287775,119210,'Influenza A virus (A/Quebec/020/2012(H3N2))','no rank'),(1287776,119210,'Influenza A virus (A/Quebec/021/2012(H3N2))','no rank'),(1287777,119210,'Influenza A virus (A/Quebec/022/2012(H3N2))','no rank'),(1287778,119210,'Influenza A virus (A/Quebec/023/2012(H3N2))','no rank'),(1287779,119210,'Influenza A virus (A/Quebec/024/2012(H3N2))','no rank'),(1287780,119210,'Influenza A virus (A/Quebec/025/2012(H3N2))','no rank'),(1287781,119210,'Influenza A virus (A/Quebec/026/2012(H3N2))','no rank'),(1287782,119210,'Influenza A virus (A/Quebec/028/2012(H3N2))','no rank'),(1287783,119210,'Influenza A virus (A/Quebec/029/2012(H3N2))','no rank'),(1287784,119210,'Influenza A virus (A/Quebec/030/2012(H3N2))','no rank'),(1287785,119210,'Influenza A virus (A/Quebec/031/2012(H3N2))','no rank'),(1287786,119210,'Influenza A virus (A/Quebec/033/2012(H3N2))','no rank'),(1287787,119210,'Influenza A virus (A/Quebec/034/2012(H3N2))','no rank'),(1287788,119210,'Influenza A virus (A/Quebec/035/2012(H3N2))','no rank'),(1287789,119210,'Influenza A virus (A/Quebec/036/2012(H3N2))','no rank'),(1287790,119210,'Influenza A virus (A/Quebec/037/2012(H3N2))','no rank'),(1287791,119210,'Influenza A virus (A/Quebec/038/2012(H3N2))','no rank'),(1287792,119210,'Influenza A virus (A/Quebec/039/2012(H3N2))','no rank'),(1287793,29278,'Vector plasmid pBac[3xP3DsRedattP]','species'),(1287794,29278,'Donor plasmid pBac[3xP3EGFPattB]','species'),(1287795,119210,'Influenza A virus (A/Alabama/05/2010(H3N2))','no rank'),(1287796,119210,'Influenza A virus (A/Alaska/02/2010(H3N2))','no rank'),(1287797,119210,'Influenza A virus (A/Alaska/03/2010(H3N2))','no rank'),(1287798,119210,'Influenza A virus (A/Alaska/24/2009(H3N2))','no rank'),(1287799,119210,'Influenza A virus (A/Alaska/29/2009(H3N2))','no rank'),(1287800,119210,'Influenza A virus (A/California/10/2010(H3N2))','no rank'),(1287801,119210,'Influenza A virus (A/California/14/2010(H3N2))','no rank'),(1287802,119210,'Influenza A virus (A/California/16/2010(H3N2))','no rank'),(1287803,119210,'Influenza A virus (A/Connecticut/04/2010(H3N2))','no rank'),(1287804,119210,'Influenza A virus (A/Delaware/04/2010(H3N2))','no rank'),(1287805,119210,'Influenza A virus (A/Florida/11/2010(H3N2))','no rank'),(1287806,119210,'Influenza A virus (A/Florida/26/2009(H3N2))','no rank'),(1287807,119210,'Influenza A virus (A/Georgia/06/2009(H3N2))','no rank'),(1287808,119210,'Influenza A virus (A/Georgia/15/2010(H3N2))','no rank'),(1287809,119210,'Influenza A virus (A/Hawaii/09/2010(H3N2))','no rank'),(1287810,119210,'Influenza A virus (A/Hawaii/31/2009(H3N2))','no rank'),(1287811,119210,'Influenza A virus (A/Hawaii/36/2009(H3N2))','no rank'),(1287812,119210,'Influenza A virus (A/Iowa/06/2010(H3N2))','no rank'),(1287813,119210,'Influenza A virus (A/Iowa/07/2010(H3N2))','no rank'),(1287814,119210,'Influenza A virus (A/Kansas/06/2010(H3N2))','no rank'),(1287815,119210,'Influenza A virus (A/Kansas/07/2009(H3N2))','no rank'),(1287816,119210,'Influenza A virus (A/Kentucky/21/2009(H3N2))','no rank'),(1287817,119210,'Influenza A virus (A/Maryland/06/2009(H3N2))','no rank'),(1287818,119210,'Influenza A virus (A/Maryland/16/2009(H3N2))','no rank'),(1287819,119210,'Influenza A virus (A/Michigan/04/2010(H3N2))','no rank'),(1287820,119210,'Influenza A virus (A/Michigan/05/2010(H3N2))','no rank'),(1287821,119210,'Influenza A virus (A/Michigan/22/2009(H3N2))','no rank'),(1287822,119210,'Influenza A virus (A/Michigan/23/2009(H3N2))','no rank'),(1287823,119210,'Influenza A virus (A/Minnesota/05/2009(H3N2))','no rank'),(1287824,119210,'Influenza A virus (A/Montana/16/2009(H3N2))','no rank'),(1287825,119210,'Influenza A virus (A/Nebraska/21/2009(H3N2))','no rank'),(1287826,119210,'Influenza A virus (A/Nevada/03/2010(H3N2))','no rank'),(1287827,119210,'Influenza A virus (A/New York/01/2010(H3N2))','no rank'),(1287828,119210,'Influenza A virus (A/New York/05/2010(H3N2))','no rank'),(1287829,119210,'Influenza A virus (A/New York/70/2009(H3N2))','no rank'),(1287830,119210,'Influenza A virus (A/Ohio/01/2010(H3N2))','no rank'),(1287831,119210,'Influenza A virus (A/Oklahoma/09/2009(H3N2))','no rank'),(1287832,119210,'Influenza A virus (A/Oregon/14/2009(H3N2))','no rank'),(1287833,119210,'Influenza A virus (A/Oregon/34/2009(H3N2))','no rank'),(1287834,119210,'Influenza A virus (A/Oregon/36/2009(H3N2))','no rank'),(1287835,119210,'Influenza A virus (A/Pennsylvania/02/2010(H3N2))','no rank'),(1287836,119210,'Influenza A virus (A/Pennsylvania/05/2010(H3N2))','no rank'),(1287837,119210,'Influenza A virus (A/Pennsylvania/08/2010(H3N2))','no rank'),(1287838,119210,'Influenza A virus (A/Pennsylvania/09/2010(H3N2))','no rank'),(1287839,119210,'Influenza A virus (A/Pennsylvania/10/2010(H3N2))','no rank'),(1287840,119210,'Influenza A virus (A/Pennsylvania/24/2009(H3N2))','no rank'),(1287841,119210,'Influenza A virus (A/Tennessee/15/2009(H3N2))','no rank'),(1287842,119210,'Influenza A virus (A/Tennessee/16/2009(H3N2))','no rank'),(1287843,119210,'Influenza A virus (A/Texas/04/2010(H3N2))','no rank'),(1287844,119210,'Influenza A virus (A/Texas/05/2010(H3N2))','no rank'),(1287845,119210,'Influenza A virus (A/Vermont/21/2009(H3N2))','no rank'),(1287846,119210,'Influenza A virus (A/Vermont/22/2009(H3N2))','no rank'),(1287847,119210,'Influenza A virus (A/Virginia/03/2010(H3N2))','no rank'),(1287848,119210,'Influenza A virus (A/Washington/53/2009(H3N2))','no rank'),(1287849,119210,'Influenza A virus (A/Washington/54/2009(H3N2))','no rank'),(1287850,119210,'Influenza A virus (A/Washington/55/2009(H3N2))','no rank'),(1287851,119210,'Influenza A virus (A/Washington/56/2009(H3N2))','no rank'),(1287852,119210,'Influenza A virus (A/Wisconsin/07/2010(H3N2))','no rank'),(1287853,119210,'Influenza A virus (A/Wisconsin/56/2009(H3N2))','no rank'),(1287854,119210,'Influenza A virus (A/Wyoming/03/2010(H3N2))','no rank'),(1287855,119210,'Influenza A virus (A/Wyoming/04/2010(H3N2))','no rank'),(1287857,765179,'Symbiodinium sp. clade A ex. Pteraeolidia ianthina','no rank'),(1287858,293275,'Symbiodinium sp. clade C ex. Pteraeolidia ianthina','no rank'),(1287860,1391733,'Symbiodinium sp. clade D ex. Pteraeolidia ianthina','no rank'),(1287861,1267497,'Symbiodinium sp. subtype D1 ex. Pteraeolidia ianthina','no rank'),(1287862,70742,'Peronospora plantaginis','species'),(1287863,34399,'Phomopsis sp. 1 JRUT-2013','species'),(1287864,34399,'Phomopsis sp. 2 JRUT-2013','species'),(1287866,864282,'HIV-1 M:URF(D/CRF02_AG/D)','no rank'),(1287867,864282,'HIV-1 M:URF(U/A/K)','no rank'),(1287868,864282,'HIV-1 M:URF(CRF02_AG/CRF06_cpx/CRF02_AG/CRF06_cpx)','no rank'),(1287869,864282,'HIV-1 M:URF(G/U/G)','no rank'),(1287870,864282,'HIV-1 M:URF(CRF37_cpx/A/CRF37_cpx)','no rank'),(1287871,864282,'HIV-1 M:URF(CRF02_AG/A3/CRF02_AG)','no rank'),(1287872,864282,'HIV-1 M:URF(CRF02_AG/CRF06_cpx)','no rank'),(1287873,864282,'HIV-1 M:URF(CRF02_AG/CRF06_cpx/CRF02_AG/CRF06_cpx/U)','no rank'),(1287874,505187,'HIV-1 M:CRF02_AG','no rank'),(1287876,505184,'HIV-1 M:A3','no rank'),(1287877,1865,'Actinoplanes sp. NEAU-GRX11','species'),(1287878,1873,'Micromonospora sp. NEAU-GRX6','species'),(1287879,215251,'Meira sp. JCM 18503','species'),(1287880,215251,'Meira sp. JCM 18504','species'),(1287881,5507,'Fusarium oxysporum f. sp. delphinii','no rank'),(1287882,340188,'Salmonella enterica subsp. enterica serovar Cerro str. FSL R8-1882','no rank'),(1287883,340188,'Salmonella enterica subsp. enterica serovar Cerro str. FSL R8-2280','no rank'),(1287884,340188,'Salmonella enterica subsp. enterica serovar Cerro str. FSL R8-2325','no rank'),(1287885,340188,'Salmonella enterica subsp. enterica serovar Cerro str. FSL R8-2341','no rank'),(1287886,340188,'Salmonella enterica subsp. enterica serovar Cerro str. FSL R8-2349','no rank'),(1287887,669,'Vibrio harveyi AOD131','no rank'),(1287888,340188,'Salmonella enterica subsp. enterica serovar Cerro str. FSL R8-4194','no rank'),(1287889,340188,'Salmonella enterica subsp. enterica serovar Cerro str. FSL R8-4199','no rank'),(1287890,340188,'Salmonella enterica subsp. enterica serovar Cerro str. FSL R8-4201','no rank'),(1287891,340188,'Salmonella enterica subsp. enterica serovar Cerro str. FSL R8-4266','no rank'),(1287892,562414,'Eurhadina cuii','species'),(1287893,562414,'Eurhadina fasciata','species'),(1287894,562414,'Eurhadina flavicorona','species'),(1287895,562414,'Eurhadina rubrania','species'),(1287896,562414,'Eurhadina rubrocorona','species'),(1287897,562414,'Eurhadina rutilans','species'),(1287898,562414,'Eurhadina spinifera','species'),(1287899,562414,'Eurhadina uszata','species'),(1287901,562502,'Thampoa dansaiensis','species'),(1287902,562502,'Thampoa rotara','species'),(1287903,562056,'Typhlocyba serrata','species'),(1287904,562056,'Typhlocyba sp. ZM-2012','species'),(1287905,562414,'Eurhadina (Singhardina) sp. 1 ZM-2012','species'),(1287906,562414,'Eurhadina (Singhardina) sp. 2 ZM-2012','species'),(1287907,562414,'Eurhadina (Singhardina) sp. 3 ZM-2012','species'),(1287908,562414,'Eurhadina (Singhardina) sp. 4 ZM-2012','species'),(1287909,562414,'Eurhadina (Singhardina) sp. 5 ZM-2012','species'),(1287910,562414,'Eurhadina (Singhardina) sp. 6 ZM-2012','species'),(1287911,562414,'Eurhadina (Singhardina) sp. 7 ZM-2012','species'),(1287912,1287914,'Typhlocybini gen. 1 sp. ZM-2012','species'),(1287914,562040,'unclassified Typhlocybini','no rank'),(1287915,4958,'Debaryomyces sp. QN5','species'),(1287916,49546,'Euzebyella','genus'),(1287917,5552,'Trichosporon sp. B1','species'),(1287918,5533,'Rhodotorula sp. QN2','species'),(1287919,228014,'Hepatozoon sp. F3','species'),(1287920,228014,'Hepatozoon sp. F4','species'),(1287921,53246,'Pseudoalteromonas sp. LHOD-4','species'),(1287922,404432,'Salinicola sp. LHOD-1','species'),(1287923,286,'Pseudomonas sp. CZ01','species'),(1287924,286,'Pseudomonas sp. CZ02','species'),(1287926,145632,'Laemodonta cubensis','species'),(1287927,999266,'Microtralia occidentalis','species'),(1287928,884964,'Zospeum alpestre kupitzense','subspecies'),(1287929,884963,'Zospeum obesum','species'),(1287930,884969,'Zospeum spelaeum schmidti','subspecies'),(1287931,884963,'Zospeum suarezi','species'),(1287932,145634,'Carychium costaricanum','species'),(1287933,145634,'Carychium nipponense','species'),(1287935,145634,'Carychium sp. 1 AMW-2013','species'),(1287936,145634,'Carychium sp. 3 AMW-2013','species'),(1287937,884963,'Zospeum sp. 1 AMW-2013','species'),(1287938,884963,'Zospeum sp. 2 AMW-2013','species'),(1287939,145634,'Carychium cf. clappi AMW-2013','species'),(1287941,145634,'Carychium cf. noduliferum AMW-2013','species'),(1287942,145634,'Carychium cf. pessimum AMW-2013','species'),(1287943,145634,'Carychium cf. schlickumi AMW-2013','species'),(1287944,145634,'Carychium cf. stygium AMW-2013','species'),(1287945,884963,'Zospeum cf. isselianum AMW-2013','species'),(1287946,884963,'Zospeum cf. spelaeum AMW-2013','species'),(1287947,884963,'Zospeum cf. spelaeum schmidti AMW-2013','species'),(1287948,884963,'Zospeum cf. suarezi AMW-2013','species'),(1287950,203289,'Elacatinus panamensis','species'),(1287951,203289,'Elacatinus rubrigenis','species'),(1287958,76470,'Lipocarpha aristulata','species'),(1287959,76470,'Lipocarpha barteri','species'),(1287960,76470,'Lipocarpha constricta','species'),(1287961,76470,'Lipocarpha drummondii','species'),(1287962,76470,'Lipocarpha leucaspis','species'),(1287963,76470,'Lipocarpha maculata','species'),(1287964,76470,'Lipocarpha mexicana','species'),(1287965,76470,'Lipocarpha aff. filiformis KB-2013','species'),(1287966,76470,'Lipocarpha occidentalis','species'),(1287967,76470,'Lipocarpha crassicuspis','species'),(1287968,76470,'Lipocarpha robinsonii','species'),(1287969,76470,'Lipocarpha prieuriana','species'),(1287970,76411,'Ascolepis pseudopeteri','species'),(1287971,4678,'Allium chienchuanense','species'),(1287972,4678,'Allium guanxianense','species'),(1287973,4678,'Allium xiangchengense','species'),(1287974,2706,'Citrus sp. Merbein CO054','species'),(1287975,68859,'Alonsoa sp. AW-2013','species'),(1287976,46036,'Castilleja sp. AW-2013','species'),(1287977,32008,'Burkholderia sp. Bs13','species'),(1287978,32008,'Burkholderia sp. Bs9','species'),(1287979,34037,'Rahnella sp. Rs11','species'),(1287989,642,'Aeromonas sp. S_S_TSA_2','species'),(1287990,642,'Aeromonas sp. S_S_TSA_3','species'),(1287991,642,'Aeromonas sp. Z2_S_TSA17','species'),(1287992,642,'Aeromonas sp. Z2_S_TSA18','species'),(1287993,642,'Aeromonas sp. Z2_T_TSA_30','species'),(1287994,642,'Aeromonas sp. Z2_T_TSA_34','species'),(1287995,642,'Aeromonas sp. Z2_T_TSA_40','species'),(1287996,642,'Aeromonas sp. Z3_S_TSA6','species'),(1287997,482,'Neisseria sp. S+STSA_7','species'),(1287998,482,'Neisseria sp. S_S_TSA_11','species'),(1287999,482,'Neisseria sp. S_S_TSA_4','species'),(1288000,482,'Neisseria sp. S_S_TSA_5','species'),(1288001,286,'Pseudomonas sp. S_S_MRS_2','species'),(1288002,286,'Pseudomonas sp. Z2_S_TSA10','species'),(1288003,286,'Pseudomonas sp. Z2_S_TSA13','species'),(1288004,286,'Pseudomonas sp. Z2_T_TSA_31','species'),(1288005,3808,'Acacia lenticularis','species'),(1288006,3812,'Albizia lucidior','species'),(1288007,3805,'Bauhinia malabarica','species'),(1288008,3805,'Bauhinia variabilis','species'),(1288009,346975,'Senna macranthera var. micans','varietas'),(1288010,53862,'Dalbergia latifolia','species'),(1288011,53864,'Derris ovalifolia','species'),(1288012,53866,'Desmodium oojeinense','species'),(1288013,3841,'Erythrina suberosa','species'),(1288014,3841,'Erythrina subumbrans','species'),(1288015,43486,'Gardenia resinifera','species'),(1288016,1243739,'Isonandra villosa','species'),(1288017,83946,'Jacaranda cuspidifolia','species'),(1288018,122809,'Lagerstroemia hirsuta','species'),(1288019,122809,'Lagerstroemia parviflora','species'),(1288020,53625,'Millettia peguensis','species'),(1288021,170021,'Mitragyna parvifolia','species'),(1288022,1312865,'Handroanthus','genus'),(1288024,39992,'Terminalia elliptica','species'),(1288025,374682,'Escobedia crassipes','species'),(1288026,84566,'Arcticibacter','genus'),(1288027,1288026,'Arcticibacter svalbardensis','species'),(1288028,76234,'Euploea algea','species'),(1288029,127250,'Parantica melaneus','species'),(1288032,28644,'Eufriesea sp. 1 FRS-2013','species'),(1288033,1883,'Streptomyces sp. RK61','species'),(1288035,1386,'Bacillus sp. ATHE10','species'),(1288036,1781,'Mycobacterium marinum MB2','no rank'),(1288037,404364,'Cissites auriculata','species'),(1288038,404364,'Cissites maculata','species'),(1288039,55897,'Lysiphlebus orientalis','species'),(1288040,55897,'Lysiphlebus balcanicus','species'),(1288041,694359,'Lagochilus bungei','species'),(1288042,694359,'Lagochilus diacanthophyllus','species'),(1288043,694359,'Lagochilus grandiflorus','species'),(1288044,694359,'Lagochilus kaschgaricus','species'),(1288045,694359,'Lagochilus lanatonodus','species'),(1288046,694359,'Lagochilus macrodontus','species'),(1288047,694359,'Lagochilus platyacanthus','species'),(1288048,694359,'Lagochilus xinjiangensis','species'),(1288049,195871,'unclassified Aeolidiidae','no rank'),(1288050,1288049,'Aeolidiidae gen. sp. \'alba\'','species'),(1288051,1288049,'Aeolidiidae gen. sp. \'japonica\'','species'),(1288054,119856,'Francisella tularensis subsp. tularensis OK01-2528','no rank'),(1288055,119856,'Francisella tularensis subsp. tularensis AR00-0028','no rank'),(1288056,119856,'Francisella tularensis subsp. tularensis MO02-4195','no rank'),(1288057,119856,'Francisella tularensis subsp. tularensis NE03-1457','no rank'),(1288058,119856,'Francisella tularensis subsp. tularensis IL00-4351','no rank'),(1288059,119856,'Francisella tularensis subsp. tularensis GA02-5383','no rank'),(1288060,119856,'Francisella tularensis subsp. tularensis MD00-2970','no rank'),(1288061,119856,'Francisella tularensis subsp. tularensis MI01-2654','no rank'),(1288062,119856,'Francisella tularensis subsp. tularensis NC98-3428','no rank'),(1288063,119856,'Francisella tularensis subsp. tularensis AK96-2888','no rank'),(1288064,119856,'Francisella tularensis subsp. tularensis OK00-2732','no rank'),(1288065,119856,'Francisella tularensis subsp. tularensis CO00-3111','no rank'),(1288066,340188,'Salmonella enterica subsp. enterica serovar Cerro str. FSL R8-0257','no rank'),(1288067,340188,'Salmonella enterica subsp. enterica serovar Cerro str. FSL R8-0358','no rank'),(1288068,340188,'Salmonella enterica subsp. enterica serovar Cerro str. FSL R8-0375','no rank'),(1288069,340188,'Salmonella enterica subsp. enterica serovar Cerro str. FSL R8-1044','no rank'),(1288070,340188,'Salmonella enterica subsp. enterica serovar Cerro str. FSL R8-1441','no rank'),(1288071,340188,'Salmonella enterica subsp. enterica serovar Cerro str. FSL R8-2639','no rank'),(1288072,340188,'Salmonella enterica subsp. enterica serovar Cerro str. FSL R8-2660','no rank'),(1288073,340188,'Salmonella enterica subsp. enterica serovar Cerro str. FSL R8-3258','no rank'),(1288074,340188,'Salmonella enterica subsp. enterica serovar Cerro str. FSL R8-4196','no rank'),(1288075,340188,'Salmonella enterica subsp. enterica serovar Cerro str. FSL R8-4204','no rank'),(1288076,340188,'Salmonella enterica subsp. enterica serovar Cerro str. FSL R8-4235','no rank'),(1288077,340188,'Salmonella enterica subsp. enterica serovar Cerro str. FSL R8-4271','no rank'),(1288078,340188,'Salmonella enterica subsp. enterica serovar Cerro str. FSL R8-4285','no rank'),(1288079,1883,'Streptomyces sp. CNT318','species'),(1288080,1883,'Streptomyces sp. CNT360','species'),(1288081,1883,'Streptomyces sp. CNQ865','species'),(1288082,1883,'Streptomyces sp. CNH287','species'),(1288083,1883,'Streptomyces sp. TAA040','species'),(1288084,168695,'Salinispora tropica CNT261','no rank'),(1288085,168697,'Salinispora arenicola CNH963','no rank'),(1288086,168697,'Salinispora arenicola CNS299','no rank'),(1288087,168697,'Salinispora arenicola CNS243','no rank'),(1288088,119210,'Influenza A virus (A/BCM/2/1992(H3N2))','no rank'),(1288089,351187,'Salinispora pacifica CNS237','no rank'),(1288090,351187,'Salinispora pacifica CNY239','no rank'),(1288091,119210,'Influenza A virus (A/Alberta/046/2012(H3N2))','no rank'),(1288092,119210,'Influenza A virus (A/Alberta/047/2012(H3N2))','no rank'),(1288093,119210,'Influenza A virus (A/Alberta/048/2012(H3N2))','no rank'),(1288094,119210,'Influenza A virus (A/Alberta/049/2012(H3N2))','no rank'),(1288095,119210,'Influenza A virus (A/Alberta/050/2012(H3N2))','no rank'),(1288096,119210,'Influenza A virus (A/Alberta/051/2012(H3N2))','no rank'),(1288097,119210,'Influenza A virus (A/Alberta/052/2012(H3N2))','no rank'),(1288098,119210,'Influenza A virus (A/Alberta/053/2012(H3N2))','no rank'),(1288099,119210,'Influenza A virus (A/Alberta/054/2012(H3N2))','no rank'),(1288100,119210,'Influenza A virus (A/Alberta/055/2012(H3N2))','no rank'),(1288101,119210,'Influenza A virus (A/Alberta/056/2012(H3N2))','no rank'),(1288102,119210,'Influenza A virus (A/Alberta/057/2012(H3N2))','no rank'),(1288103,119210,'Influenza A virus (A/Alberta/058/2012(H3N2))','no rank'),(1288104,119210,'Influenza A virus (A/Alberta/059/2012(H3N2))','no rank'),(1288105,119210,'Influenza A virus (A/Alberta/060/2012(H3N2))','no rank'),(1288106,119210,'Influenza A virus (A/Alberta/061/2012(H3N2))','no rank'),(1288107,119210,'Influenza A virus (A/Alberta/062/2012(H3N2))','no rank'),(1288108,119210,'Influenza A virus (A/Alberta/063/2012(H3N2))','no rank'),(1288109,119210,'Influenza A virus (A/Alberta/064/2012(H3N2))','no rank'),(1288110,119210,'Influenza A virus (A/Alberta/065/2012(H3N2))','no rank'),(1288111,119210,'Influenza A virus (A/Alberta/066/2012(H3N2))','no rank'),(1288112,119210,'Influenza A virus (A/Alberta/067/2012(H3N2))','no rank'),(1288113,119210,'Influenza A virus (A/Alberta/068/2012(H3N2))','no rank'),(1288114,119210,'Influenza A virus (A/Alberta/069/2012(H3N2))','no rank'),(1288115,119210,'Influenza A virus (A/Alberta/070/2012(H3N2))','no rank'),(1288116,337039,'Human papillomavirus type XS2','no rank'),(1288117,102294,'Bacillus phage phiBTP','species'),(1288118,5094,'Talaromyces flavovirens','species'),(1288119,34416,'Microbotryum cf. violaceum BFL-2013','species'),(1288120,165779,'Anaerococcus senegalensis','species'),(1288121,239759,'Alistipes senegalensis','species'),(1288122,636,'Edwardsiella tarda C07-087','no rank'),(1288123,224465,'Kofleria sp. DSM 53743','species'),(1288124,224465,'Kofleria sp. DSM 53745','species'),(1288125,224465,'Kofleria sp. DSM 53797','species'),(1288126,773,'Bartonella sp. Khabarovsk-81','species'),(1288127,773,'Bartonella sp. Khabarovsk-46B','species'),(1288128,773,'Bartonella sp. Khabarovsk-17','species'),(1288129,773,'Bartonella sp. Khabarovsk-74B','species'),(1288130,773,'Bartonella sp. Khabarovsk-80','species'),(1288131,773,'Bartonella sp. Khabarovsk20B','species'),(1288132,773,'Bartonella sp. Khabarovsk-49B','species'),(1288133,773,'Bartonella sp. Khabarovsk-5B','species'),(1288134,773,'Bartonella sp. Khabarovsk-75B','species'),(1288135,773,'Bartonella sp. Korea19','species'),(1288136,773,'Bartonella sp. TaiwanR132','species'),(1288137,773,'Bartonella sp. Taiwan-2','species'),(1288138,773,'Bartonella sp. Taiwan-20','species'),(1288139,773,'Bartonella sp. Taiwan-54','species'),(1288140,773,'Bartonella sp. Khabarovsk-53','species'),(1288141,773,'Bartonella sp. Khabarovsk-63','species'),(1288142,773,'Bartonella sp. Khabarovsk-83','species'),(1288143,773,'Bartonella sp. Khabarovsk-86','species'),(1288144,773,'Bartonella sp. Khabarovsk-89','species'),(1288145,773,'Bartonella sp. Khabarovsk-91','species'),(1288146,773,'Bartonella sp. Korea-5','species'),(1288147,773,'Bartonella sp. Khabarovsk-22B','species'),(1288148,773,'Bartonella sp. Korea-11','species'),(1288149,773,'Bartonella sp. Korea-19','species'),(1288150,773,'Bartonella sp. Korea-9','species'),(1288151,773,'Bartonella sp. Taiwan-R133','species'),(1288152,773,'Bartonella sp. Taiwan-14','species'),(1288153,773,'Bartonella sp. Taiwan-R129','species'),(1288154,773,'Bartonella sp. Taiwan-R131','species'),(1288155,773,'Bartonella sp. Taiwan-R146','species'),(1288156,773,'Bartonella sp. Taiwan-R152','species'),(1288157,773,'Bartonella sp. Taiwan-R156','species'),(1288158,773,'Bartonella sp. Taiwan-R162','species'),(1288159,773,'Bartonella sp. Taiwan-R165','species'),(1288160,773,'Bartonella sp. Taiwan-4','species'),(1288161,773,'Bartonella sp. Thailand-274','species'),(1288162,773,'Bartonella sp. Thailand-251','species'),(1288163,773,'Bartonella sp. Thailand-269','species'),(1288164,2742,'Marinobacter sp. NB-3','species'),(1288165,2742,'Marinobacter sp. NB-4','species'),(1288166,2742,'Marinobacter sp. YAR -3','species'),(1288167,76470,'Lipocarpha humboldtiana','species'),(1288168,120853,'Chlamydomonadales sp. 160N_H324','species'),(1288169,239467,'Phyteuma scorzonerifolium','species'),(1288170,21571,'Actinocarya','genus'),(1288171,1288170,'Actinocarya tibetica','species'),(1288172,21571,'Austrocynoglossum','genus'),(1288173,1288172,'Austrocynoglossum latifolium','species'),(1288174,764721,'Caccinia macranthera','species'),(1288175,79333,'Cryptantha glomerata','species'),(1288176,1213294,'Oreocarya johnstonii','species'),(1288177,1213294,'Oreocarya paradoxa','species'),(1288178,79333,'Cryptantha texana','species'),(1288179,181188,'Cynoglossum australe','species'),(1288180,181188,'Cynoglossum grande','species'),(1288181,181188,'Cynoglossum hispidum','species'),(1288182,181188,'Cynoglossum hungaricum','species'),(1288183,181188,'Cynoglossum occidentale','species'),(1288184,181188,'Cynoglossum paniculatum','species'),(1288185,181188,'Cynoglossum spelaeum','species'),(1288186,181188,'Cynoglossum suaveolens','species'),(1288187,181188,'Cynoglossum virginianum','species'),(1288188,203733,'Cystostemon ethiopicus','species'),(1288189,203733,'Cystostemon hispidus','species'),(1288190,21571,'Dasynotus','genus'),(1288191,1288190,'Dasynotus daubenmirei','species'),(1288192,184081,'Eritrichium pamiricum','species'),(1288193,184081,'Eritrichium pectinatociliatum','species'),(1288194,764727,'Hackelia andicola','species'),(1288195,764727,'Hackelia bella','species'),(1288196,764727,'Hackelia sharsmithii','species'),(1288197,764727,'Hackelia thymifolia','species'),(1288198,764727,'Hackelia velutina','species'),(1288199,21571,'Harpagonella','genus'),(1288200,1288199,'Harpagonella palmeri','species'),(1288201,203739,'Lappula marginata','species'),(1288202,203739,'Lappula occidentalis','species'),(1288203,203739,'Lappula shanhsiensis','species'),(1288204,21571,'Lasiocaryum','genus'),(1288205,1288204,'Lasiocaryum densiflorum','species'),(1288206,1288204,'Lasiocaryum munroi','species'),(1288209,211512,'Mertensia ciliata','species'),(1288211,211512,'Mertensia lanceolata','species'),(1288212,21571,'Metaeritrichium','genus'),(1288213,1288212,'Metaeritrichium microuloides','species'),(1288214,21571,'Microcaryum','genus'),(1288215,1288214,'Microcaryum pygmaeum','species'),(1288217,543579,'Paracaryum intermedium','species'),(1288218,694028,'Microula blepharolepis','species'),(1288219,694028,'Microula pustulosa','species'),(1288220,694028,'Microula tibetica','species'),(1288221,694028,'Microula trichocarpa','species'),(1288222,694028,'Microula younghusbandii','species'),(1288223,192333,'Myosotis stenophylla','species'),(1288231,203753,'Omphalodes akiensis','species'),(1288232,203753,'Omphalodes aliena','species'),(1288233,203753,'Omphalodes caucasica','species'),(1288234,1616894,'Memoremea scorpioides','species'),(1288235,21571,'Omphalolappula','genus'),(1288236,1288235,'Omphalolappula concava','species'),(1288237,411249,'Onosma tricerosperma','species'),(1288238,543579,'Paracaryum ancyritanum','species'),(1288239,543579,'Paracaryum cappadocicum','species'),(1288240,543579,'Paracaryum polycarpum','species'),(1288241,543579,'Paracaryum racemosum','species'),(1288242,543579,'Paracaryum rugulosum','species'),(1288243,21571,'Paracynoglossum','genus'),(1288244,1288243,'Paracynoglossum asperrimum','species'),(1288245,1288243,'Paracynoglossum glochidiatum','species'),(1288246,1288243,'Paracynoglossum lanceolatum','species'),(1288247,1213335,'Pectocarya lateriflora','species'),(1288248,1213335,'Pectocarya setosa','species'),(1288249,79378,'Phacelia viscosa','species'),(1288250,192329,'Plagiobothrys fulvus','species'),(1288251,192329,'Plagiobothrys kunthii','species'),(1288252,192329,'Plagiobothrys linifolius','species'),(1288253,1212533,'Pseudomertensia primuloides','species'),(1288254,1212533,'Pseudomertensia trollii','species'),(1288255,21571,'Rindera','genus'),(1288256,1288255,'Rindera schlumbergeri','species'),(1288257,1288255,'Rindera tetraspis','species'),(1288258,909324,'Solenanthus albiflorus','species'),(1288259,909324,'Solenanthus hirsutus','species'),(1288260,909324,'Solenanthus tubiflorus','species'),(1288261,21571,'Suchtelenia','genus'),(1288262,1288261,'Suchtelenia calycina','species'),(1288263,192327,'Symphytum cordatum','species'),(1288264,192327,'Symphytum grandiflorum','species'),(1288265,21571,'Trachelanthus','genus'),(1288266,1288265,'Trachelanthus cerinthoides','species'),(1288267,203763,'Trichodesma calcaratum','species'),(1288268,203763,'Trichodesma physaloides','species'),(1288269,203765,'Trigonotis jinfoshanica','species'),(1288270,23277,'Vahlia digyna','species'),(1288271,23277,'Vahlia somalensis','species'),(1288272,1037443,'Wellstedia socotrana','species'),(1288273,142949,'Influenza A virus (A/duck/Hokkaido/W26/2012(H12N1))','no rank'),(1288274,505184,'HIV-1 M:A1 MnObl-63A1','no rank'),(1288275,469,'Acinetobacter sp. NHI3-2','species'),(1288276,5598,'Alternaria sp. CYP6','species'),(1288277,5498,'Cladosporium sp. CYP9','species'),(1288278,55180,'Guignardia sp. CYP7','species'),(1288279,37840,'Pestalotiopsis sp. CYP4','species'),(1288280,37840,'Pestalotiopsis sp. CYP5','species'),(1288281,34399,'Phomopsis sp. CYP3','species'),(1288282,34399,'Phomopsis sp. CYP8','species'),(1288283,13548,'Glomerella sp. CYP10','species'),(1288284,89443,'fungal sp. CYP1','species'),(1288285,39702,'Septoria sp. LLX 0108','species'),(1288286,39702,'Septoria sp. LLX 0109','species'),(1288287,39702,'Septoria sp. LLX 0110','species'),(1288288,39702,'Septoria sp. LLX 0111','species'),(1288289,8910,'Ichthyaetus','genus'),(1288290,1288289,'Ichthyaetus melanocephalus','species'),(1288291,723287,'Anncaliia algerae PRA339','no rank'),(1288292,1288289,'Ichthyaetus audouinii','species'),(1288293,1639,'Listeria monocytogenes QOC1','no rank'),(1288294,1639,'Listeria monocytogenes QOC2','no rank'),(1288295,1639,'Listeria monocytogenes 6179','no rank'),(1288296,1639,'Listeria monocytogenes 4423','no rank'),(1288297,36086,'Trichuris sp. CC 2013','species'),(1288298,215743,'Roseovarius mucosus DSM 17069','no rank'),(1288299,147765,'Influenza A virus (A/Mediterranean gull/Georgia/1/2011(H9N3))','no rank'),(1288300,546800,'Influenza A virus (A/black-headed gull/Georgia/1/2011(H13N8))','no rank'),(1288301,147762,'Influenza A virus (A/black-headed gull/Georgia/2/2011(H9N1))','no rank'),(1288302,546800,'Influenza A virus (A/black-headed gull/Georgia/3/2011(H13N8))','no rank'),(1288303,546800,'Influenza A virus (A/black-headed gull/Georgia/4/2011(H13N8))','no rank'),(1288304,147765,'Influenza A virus (A/black-headed gull/Georgia/5/2011(H9N3))','no rank'),(1288305,546800,'Influenza A virus (A/black-headed gull/Georgia/6/2011(H13N8))','no rank'),(1288306,150171,'Influenza A virus (A/black-headed gull/Georgia/7/2011(H13N6))','no rank'),(1288307,119211,'Influenza A virus (A/common teal/Georgia/1/2011(H3N8))','no rank'),(1288308,299327,'Influenza A virus (A/garganey/Georgia/1/2011(H4N2))','no rank'),(1288309,119211,'Influenza A virus (A/mallard/Georgia/3/2011(H3N8))','no rank'),(1288310,286281,'Influenza A virus (A/yellow-legged gull/Georgia/1/2010(H13N2))','no rank'),(1288311,150171,'Influenza A virus (A/yellow-legged gull/Georgia/1/2011(H13N6))','no rank'),(1288312,29278,'Cloning vector pMU2051','species'),(1288313,442,'Gluconobacter oxydans DSM 3504','no rank'),(1288314,1155739,'Moorea producens BCBC11-14','no rank'),(1288315,1155739,'Moorea producens FK12-19','no rank'),(1288316,1155739,'Moorea producens NAC11-66','no rank'),(1288317,207921,'Lyngbya cf. confervoides FK12-17','no rank'),(1288318,158786,'cf. Lyngbya majuscula NAB11-47','no rank'),(1288319,158786,'cf. Lyngbya majuscula NAC11-70','no rank'),(1288324,119900,'Memecylon angustifolium','species'),(1288325,3676,'Trichosanthes morrisii','species'),(1288326,39975,'Backhousia angustifolia','species'),(1288327,39975,'Backhousia bancroftii','species'),(1288328,39975,'Backhousia enata','species'),(1288329,39975,'Backhousia gundarara','species'),(1288330,39975,'Backhousia hughesii','species'),(1288331,39975,'Backhousia kingii','species'),(1288332,39975,'Backhousia leptopetala','species'),(1288333,39975,'Backhousia oligantha','species'),(1288334,39975,'Backhousia sciadophora','species'),(1288335,39975,'Backhousia subargentea','species'),(1288336,39975,'Backhousia tetraptera','species'),(1288337,26005,'Elaeocarpus munroii','species'),(1288338,76958,'Clausena sp. RHT56179','species'),(1288339,76958,'Clausena sp. RHT64918','species'),(1288340,26005,'Elaeocarpus sp. RHT56155','species'),(1288341,123430,'Maytenus sp. RHT56176','species'),(1288342,123430,'Maytenus sp. RHT56176A','species'),(1288343,50152,'Olax sp. RHT56178','species'),(1288344,4319,'Salacia sp. RHT56164','species'),(1288345,24051,'Strobilanthes sp. RHT56162','species'),(1288346,24051,'Strobilanthes sp. RHT56163','species'),(1288347,546,'Citrobacter freundii GTC 09479','no rank'),(1288348,693021,'Norovirus strawberry/II.16/95-12/DEU/2012','no rank'),(1288349,647471,'Norovirus strawberry/II.13/95-12WTA2/DEU/2012','no rank'),(1288350,189831,'Agama adenovirus 1 REM-2013','species'),(1288351,33185,'Auxarthron sp. UAMH 10258','species'),(1288352,33185,'Auxarthron sp. UAMH 10259','species'),(1288353,33185,'Auxarthron sp. UAMH 10260','species'),(1288354,33185,'Auxarthron sp. UAMH 1592','species'),(1288355,34399,'Phomopsis limonii','species'),(1288356,494028,'Gnomoniopsis sp. ICMP 14082','species'),(1288357,35249,'Canid herpesvirus 2','species'),(1288358,35303,'Tench rhabdovirus S64','species'),(1288359,35303,'Grass carp rhabdovirus V76','species'),(1288362,1865,'Actinoplanes sp. ATCC 53533','species'),(1288363,1813,'Amycolatopsis sp. WAC1399','species'),(1288375,5073,'Penicillium sp. 7-6-1','species'),(1288376,34399,'Phomopsis sp. 23-7-1','species'),(1288377,121621,'Phyllosticta sp. 39-4-1','species'),(1288378,5455,'Colletotrichum sp. 10-1-2','species'),(1288379,5455,'Colletotrichum sp. 13-2-1','species'),(1288380,5455,'Colletotrichum sp. 15-7-1','species'),(1288381,5455,'Colletotrichum sp. 28-15-1','species'),(1288382,5455,'Colletotrichum sp. 29-8-1','species'),(1288383,5455,'Colletotrichum sp. 44-2-1','species'),(1288384,5455,'Colletotrichum sp. 5-11-1','species'),(1288385,629,'Yersinia pekkanenii','species'),(1288386,206542,'Knufia petricola CBS 123872','no rank'),(1288387,613,'Serratia glossinae','species'),(1288388,1073531,'Mycobacterium algericum','species'),(1288389,127906,'Vibrio cholerae O1 str. Haiti','no rank'),(1288391,1654,'Actinomyces timonensis','species'),(1288392,46225,'Moraxella porci','species'),(1288393,1716,'Corynebacterium pilbarense','species'),(1288394,644,'Aeromonas hydrophila ML09-119','no rank'),(1288395,1386,'Bacillus sp. CC-NBAII 10B','species'),(1288396,1386,'Bacillus sp. CC-NBAII 9B','species'),(1288397,1350,'Enterococcus sp. CC-NBAII 7B','species'),(1288398,2013,'Nocardiopsis sp. Loyola AST05','species'),(1288399,284010,'Klebsiella sp. enrichment culture clone NB-K','species'),(1288400,507,'Alcaligenes sp. BAPb.1','species'),(1288401,1883,'Streptomyces sp. NEAE-94','species'),(1288402,933,'Thiomicrospira sp. UST724','species'),(1288403,1883,'Streptomyces sp. ANR','species'),(1288404,1883,'Streptomyces sp. CBE','species'),(1288405,1883,'Streptomyces sp. MDU','species'),(1288406,1883,'Streptomyces sp. SA','species'),(1288407,1883,'Streptomyces sp. PDK','species'),(1288408,36922,'Diaporthe sp. 17.2.1p4','species'),(1288409,36922,'Diaporthe sp. 15.1.2r2','species'),(1288410,286,'Pseudomonas sp. PCAVU11','species'),(1288411,28453,'Sphingobacterium sp. IITKGP-BTPF3','species'),(1288412,129779,'Influenza A virus (A/duck/Mongolia/OIE-241/2012(H4N8))','no rank'),(1288413,102793,'Influenza A virus (A/duck/Vietnam/OIE-2211/2012(H5N1))','no rank'),(1288414,102793,'Influenza A virus (A/duck/Vietnam/OIE-2236/2012(H5N1))','no rank'),(1288415,102793,'Influenza A virus (A/duck/Vietnam/OIE-2212/2012(H5N1))','no rank'),(1288416,286,'Pseudomonas sp. BAF.1','species'),(1288417,43676,'Promicromonospora sp. ZHA4','species'),(1288418,5806,'Cryptosporidium macropodum','species'),(1288419,649395,'Cryptosporidium sp. genotype MW1','species'),(1288420,649395,'Cryptosporidium sp. genotype MW2','species'),(1288421,649395,'Cryptosporidium sp. genotype MW3','species'),(1288422,649395,'Cryptosporidium sp. genotype MW4','species'),(1288423,649395,'Cryptosporidium sp. genotype MW5','species'),(1288424,649395,'Cryptosporidium sp. genotype MW6','species'),(1288425,29278,'Gateway vector pJan25S','species'),(1288426,29278,'Gateway vector pJan25T','species'),(1288427,29278,'Gateway vector pJan25X','species'),(1288428,4437,'Cephalorhizum','genus'),(1288429,1288428,'Cephalorhizum turcomanicum','species'),(1288430,46093,'Limonium anatolicum','species'),(1288431,46093,'Limonium bellidifolium','species'),(1288432,46093,'Limonium carnosum','species'),(1288433,46093,'Limonium caspium','species'),(1288434,46093,'Limonium cumanum','species'),(1288435,46093,'Limonium iconium','species'),(1288436,46093,'Limonium iranicum','species'),(1288437,46093,'Limonium lilacinum','species'),(1288438,46093,'Limonium nudum','species'),(1288439,46093,'Limonium otolepis','species'),(1288440,46093,'Limonium perfoliatum','species'),(1288441,46093,'Limonium reniforme','species'),(1288442,46093,'Limonium sogdianum','species'),(1288443,46093,'Limonium suffruticosum','species'),(1288444,76150,'Psylliostachys leptostachya','species'),(1288445,76150,'Psylliostachys spicata','species'),(1288446,1056199,'Habenaria crucifera var. brevidactyla','varietas'),(1288447,38204,'Habenaria kleinii','species'),(1288448,38204,'Habenaria sprucei','species'),(1288449,5251,'Ceratobasidium sp. Rh1151','species'),(1288450,5251,'Ceratobasidium sp. Rh1534','species'),(1288462,5457,'Glomerella cingulata var. orbiculare','varietas'),(1288463,34484,'Entomophthora caroliniana','species'),(1288464,1144751,'Septoglomus sp. JP-2013','species'),(1288465,4772,'Schizochytrium sp. ATCC 20889','species'),(1288466,5159,'Ophiostoma clavatum','species'),(1288467,98078,'Alvinocaris dissimilis','species'),(1288468,98078,'Alvinocaris sp. NW Rota Seamount','species'),(1288469,98078,'Alvinocaris sp. Myojin Knoll','species'),(1288470,98078,'Alvinocaris sp. NW Eifuku Seamount','species'),(1288471,102201,'Astreopora gracilis','species'),(1288472,102201,'Astreopora expansa','species'),(1288473,102201,'Astreopora sp. GS-2013','species'),(1288475,102201,'Astreopora incrustans','species'),(1288476,102201,'Astreopora cf. suggesta GS-2013','species'),(1288477,8322,'Triturus cf. karelinii \'central\'','species'),(1288478,8322,'Triturus cf. karelinii \'eastern\'','species'),(1288479,8322,'Triturus cf. karelinii \'western\'','species'),(1288480,1097463,'Areopraon silvestre','species'),(1288481,55905,'Praon sp. 1 MM-2013','species'),(1288482,55905,'Praon sp. 2 MM-2013','species'),(1288483,2337,'Thermotoga neapolitana LA10','no rank'),(1288484,980427,'Deinococcus wulumuqiensis R12','no rank'),(1288485,109265,'Dolichospermum circinale 04-21','no rank'),(1288486,109265,'Dolichospermum circinale 04-29','no rank'),(1288487,109265,'Dolichospermum circinale 04-46','no rank'),(1288488,109265,'Dolichospermum circinale 04-56','no rank'),(1288489,109265,'Dolichospermum circinale 04-58','no rank'),(1288490,109265,'Dolichospermum circinale 05-09','no rank'),(1288491,748770,'Dolichospermum sp. 7','species'),(1288492,53345,'Enterococcus durans IPLA 655','no rank'),(1288493,46170,'Staphylococcus aureus subsp. aureus S1800','no rank'),(1288494,35798,'Nitrosospira sp. APG3','species'),(1288495,238749,'Diaphorobacter sp. 8604S-37','species'),(1288496,1496,'Clostridium difficile Paloc12','no rank'),(1288499,547,'Enterobacter sp. CZS-7 5B','species'),(1288500,1233678,'Citrus leprosis virus cytoplasmic type 2','species'),(1288501,1386,'Bacillus sp. M63','species'),(1288502,33882,'Microbacterium sp. M80','species'),(1288503,263510,'environmental samples','no rank'),(1288504,1288503,'uncultured Crocosphaera sp.','species'),(1288505,141172,'Phloeosinus sp. MF-2013','species'),(1288506,62005,'Glomeris pustulata','species'),(1288507,118504,'Symphylella vulgaris','species'),(1288508,695999,'Actinophytocola sp. I12A-02015','species'),(1288509,2040,'Aeromicrobium sp. I12A-00113','species'),(1288510,46352,'Agrococcus sp. I12A-00841','species'),(1288511,46352,'Agrococcus sp. I12A-00897','species'),(1288512,1663,'Arthrobacter sp. I11A-02675','species'),(1288513,1663,'Arthrobacter sp. I12A-00814','species'),(1288514,1663,'Arthrobacter sp. I12A-01191','species'),(1288515,1663,'Arthrobacter sp. I12A-02024','species'),(1288516,43668,'Brachybacterium sp. I12A-00914','species'),(1288517,1696,'Brevibacterium sp. I11A-02679','species'),(1288518,1696,'Brevibacterium sp. I12A-00341','species'),(1288519,1696,'Brevibacterium sp. I12A-01852','species'),(1288520,1707,'Cellulomonas sp. I12A-00980','species'),(1288521,1707,'Cellulomonas sp. I12A-01137','species'),(1288522,2034,'Curtobacterium sp. I12A-00105','species'),(1288523,2034,'Curtobacterium sp. I12A-00124','species'),(1288524,2034,'Curtobacterium sp. I12A-00125','species'),(1288525,2034,'Curtobacterium sp. I12A-00151','species'),(1288526,2034,'Curtobacterium sp. I12A-00363','species'),(1288527,2034,'Curtobacterium sp. I12A-00391','species'),(1288528,2034,'Curtobacterium sp. I12A-00708','species'),(1288529,2034,'Curtobacterium sp. I12A-00744','species'),(1288530,2034,'Curtobacterium sp. I12A-00748','species'),(1288531,2034,'Curtobacterium sp. I12A-00765','species'),(1288532,2034,'Curtobacterium sp. I12A-00810','species'),(1288533,2034,'Curtobacterium sp. I12A-00828','species'),(1288534,2034,'Curtobacterium sp. I12A-00829','species'),(1288535,2034,'Curtobacterium sp. I12A-00833','species'),(1288536,2034,'Curtobacterium sp. I12A-00836','species'),(1288537,2034,'Curtobacterium sp. I12A-00840','species'),(1288538,2034,'Curtobacterium sp. I12A-00867','species'),(1288539,2034,'Curtobacterium sp. I12A-01512','species'),(1288540,2034,'Curtobacterium sp. I12A-01657','species'),(1288541,2034,'Curtobacterium sp. I12A-01857','species'),(1288542,2034,'Curtobacterium sp. I12A-01884','species'),(1288543,2034,'Curtobacterium sp. I12A-02586','species'),(1288544,2053,'Gordonia sp. I11A-02589','species'),(1288545,2053,'Gordonia sp. I11A-02592','species'),(1288546,2053,'Gordonia sp. I11A-02815','species'),(1288547,881616,'Herbiconiux sp. I12A-01115','species'),(1288548,881616,'Herbiconiux sp. I12A-02025','species'),(1288549,254250,'Isoptericola sp. I11A-02154','species'),(1288550,53457,'Janibacter sp. I12A-02598','species'),(1288551,33981,'Kineococcus sp. I12A-00884','species'),(1288552,49184,'Kineosporia sp. I11A-02742','species'),(1288553,57493,'Kocuria sp. I11A-02599','species'),(1288554,57493,'Kocuria sp. I12A-00934','species'),(1288555,57493,'Kocuria sp. I12A-00965','species'),(1288556,182639,'Kribbella sp. I11A-01803','species'),(1288557,182639,'Kribbella sp. I12A-00972','species'),(1288558,182639,'Kribbella sp. I12A-00976','species'),(1288559,390250,'Labedella sp. I12A-00879','species'),(1288560,110932,'Leifsonia sp. I11A-02350','species'),(1288561,55968,'Leucobacter sp. I12A-00718','species'),(1288562,86795,'Marmoricola sp. I12A-01960','species'),(1288563,44249,'Paenibacillus sp. I12B-00902','species'),(1288564,33882,'Microbacterium sp. I11A-02105','species'),(1288565,33882,'Microbacterium sp. I11A-02705','species'),(1288566,33882,'Microbacterium sp. I12A-00616','species'),(1288567,33882,'Microbacterium sp. I12A-00738','species'),(1288568,33882,'Microbacterium sp. I12A-00769','species'),(1288569,33882,'Microbacterium sp. I12A-00776','species'),(1288570,33882,'Microbacterium sp. I12A-00778','species'),(1288571,33882,'Microbacterium sp. I12A-00785','species'),(1288572,33882,'Microbacterium sp. I12A-00808','species'),(1288573,33882,'Microbacterium sp. I12A-00819','species'),(1288574,33882,'Microbacterium sp. I12A-00821','species'),(1288575,33882,'Microbacterium sp. I12A-00859','species'),(1288576,33882,'Microbacterium sp. I12A-00864','species'),(1288577,33882,'Microbacterium sp. I12A-00866','species'),(1288578,33882,'Microbacterium sp. I12A-00893','species'),(1288579,33882,'Microbacterium sp. I12A-00896','species'),(1288580,33882,'Microbacterium sp. I12A-01117','species'),(1288581,33882,'Microbacterium sp. I12A-01524','species'),(1288582,33882,'Microbacterium sp. I12A-01671','species'),(1288583,33882,'Microbacterium sp. I12A-01672','species'),(1288584,33882,'Microbacterium sp. I12A-01674','species'),(1288585,33882,'Microbacterium sp. I12A-01849','species'),(1288586,2005,'Microbispora sp. I11A-02171','species'),(1288587,2005,'Microbispora sp. I11A-02739','species'),(1288588,2005,'Microbispora sp. I11A-02778','species'),(1288589,2005,'Microbispora sp. I12A-01106','species'),(1288590,2005,'Microbispora sp. I12A-02047','species'),(1288591,2005,'Microbispora sp. I12A-02401','species'),(1288592,1269,'Micrococcus sp. I11A-02792','species'),(1288593,1269,'Micrococcus sp. I12A-00857','species'),(1288594,1873,'Micromonospora sp. I11A-02579','species'),(1288595,1873,'Micromonospora sp. I11A-02580','species'),(1288596,1873,'Micromonospora sp. I11A-02702','species'),(1288597,1873,'Micromonospora sp. I11A-02706','species'),(1288598,1873,'Micromonospora sp. I11A-02708','species'),(1288599,1873,'Micromonospora sp. I11A-02710','species'),(1288600,1873,'Micromonospora sp. I11A-02714','species'),(1288601,1873,'Micromonospora sp. I11A-02715','species'),(1288602,1873,'Micromonospora sp. I11A-02718','species'),(1288603,1873,'Micromonospora sp. I11A-02719','species'),(1288604,1873,'Micromonospora sp. I12A-00993','species'),(1288605,1873,'Micromonospora sp. I12A-01641','species'),(1288606,1873,'Micromonospora sp. I12A-01951','species'),(1288607,1873,'Micromonospora sp. I12A-01955','species'),(1288608,1873,'Micromonospora sp. I12A-01956','species'),(1288609,1873,'Micromonospora sp. I12A-01958','species'),(1288610,1873,'Micromonospora sp. I12A-01970','species'),(1288611,1873,'Micromonospora sp. I12A-02001','species'),(1288612,1873,'Micromonospora sp. I12A-02006','species'),(1288613,1873,'Micromonospora sp. I12A-02010','species'),(1288614,1873,'Micromonospora sp. I12A-02014','species'),(1288615,1873,'Micromonospora sp. I12A-02018','species'),(1288616,1873,'Micromonospora sp. I12A-02023','species'),(1288617,1873,'Micromonospora sp. I12A-02073','species'),(1288618,1873,'Micromonospora sp. I12A-02085','species'),(1288619,76634,'Mycetocola sp. CPCC 203514','species'),(1288620,1763,'Mycobacterium sp. I11A-02594','species'),(1288621,1763,'Mycobacterium sp. I11A-02597','species'),(1288622,1763,'Mycobacterium sp. I12A-01184','species'),(1288623,1763,'Mycobacterium sp. I12A-01187','species'),(1288624,57494,'Nesterenkonia sp. I12A-01658','species'),(1288625,1817,'Nocardia sp. I12A-01966','species'),(1288626,1817,'Nocardia sp. I12A-02005','species'),(1288627,1817,'Nocardia sp. I12A-02012.','species'),(1288628,1817,'Nocardia sp. I12A-02019','species'),(1288629,1817,'Nocardia sp. I12A-02730','species'),(1288630,1839,'Nocardioides sp. I12A-00371','species'),(1288631,1839,'Nocardioides sp. I12A-00919','species'),(1288632,1839,'Nocardioides sp. I12A-00932','species'),(1288633,2013,'Nocardiopsis sp. I12A-00983','species'),(1288634,2013,'Nocardiopsis sp. I12A-02011','species'),(1288635,83681,'Nonomuraea sp. I12A-00987','species'),(1288636,125287,'Ornithinimicrobium sp. CPCC 203535','species'),(1288637,673534,'Plantactinospora sp. I12A-02084','species'),(1288638,43676,'Promicromonospora sp. I11A-02595','species'),(1288639,43676,'Promicromonospora sp. I12A-00131','species'),(1288640,43676,'Promicromonospora sp. I12A-00361','species'),(1288641,43676,'Promicromonospora sp. I12A-02016','species'),(1288642,1847,'Pseudonocardia sp. I12A-02004','species'),(1288643,317661,'Quadrisphaera sp. I12A-00148','species'),(1288644,1827,'Rhodococcus sp. I11A-02161','species'),(1288645,1827,'Rhodococcus sp. I11A-02587','species'),(1288646,1827,'Rhodococcus sp. I11A-02588','species'),(1288647,1827,'Rhodococcus sp. I11A-02680','species'),(1288648,1827,'Rhodococcus sp. I11A-02682','species'),(1288649,1827,'Rhodococcus sp. I12A-00837','species'),(1288650,1827,'Rhodococcus sp. I12A-01502','species'),(1288651,1835,'Saccharopolyspora sp. I11A-01914','species'),(1288652,1883,'Streptomyces sp. I11A-02087','species'),(1288653,1883,'Streptomyces sp. I11A-02583','species'),(1288654,1883,'Streptomyces sp. I11A-02590','species'),(1288655,1883,'Streptomyces sp. I11A-02703','species'),(1288656,1883,'Streptomyces sp. I11A-02704','species'),(1288657,1883,'Streptomyces sp. I11A-02709','species'),(1288658,1883,'Streptomyces sp. I11A-02716','species'),(1288659,1883,'Streptomyces sp. I11A-02724','species'),(1288660,1883,'Streptomyces sp. I11A-02765','species'),(1288661,1883,'Streptomyces sp. I12A-00108','species'),(1288662,1883,'Streptomyces sp. I12A-00986','species'),(1288663,1883,'Streptomyces sp. I12A-01953','species'),(1288664,1883,'Streptomyces sp. I12A-01959','species'),(1288665,1883,'Streptomyces sp. I12A-01962','species'),(1288666,1883,'Streptomyces sp. I12A-01963','species'),(1288667,1883,'Streptomyces sp. I12A-01967','species'),(1288668,1883,'Streptomyces sp. I12A-01968','species'),(1288669,1883,'Streptomyces sp. I12A-01971','species'),(1288670,1883,'Streptomyces sp. I12A-01972','species'),(1288671,1883,'Streptomyces sp. I12A-01973','species'),(1288672,1883,'Streptomyces sp. I12A-01982','species'),(1288673,1883,'Streptomyces sp. I12A-02009','species'),(1288674,1883,'Streptomyces sp. I12A-02013','species'),(1288675,1883,'Streptomyces sp. I12A-02020','species'),(1288676,1883,'Streptomyces sp. I12A-02403','species'),(1288677,53355,'Terrabacter sp. I12A-00746','species'),(1288678,53457,'Janibacter sp. I12A-00916','species'),(1288679,84593,'Verrucosispora sp. I12A-00858','species'),(1288682,105426,'actinomycete I11A-02199','species'),(1288683,44249,'Paenibacillus sp. IRI1','species'),(1288684,366617,'Bat coronavirus Mr/Shanxi2011','species'),(1288685,33882,'Microbacterium sp. ABB3_1','species'),(1288686,33882,'Microbacterium sp. ABB3_2','species'),(1288687,366617,'Bat coronavirus POA/2012/105','species'),(1288688,366617,'Bat coronavirus POA/2012/127','species'),(1288689,366617,'Bat coronavirus POA/2012/132','species'),(1288690,366617,'Bat coronavirus POA/2012/143','species'),(1288691,366617,'Bat coronavirus POA/2012/144','species'),(1288692,366617,'Bat coronavirus POA/2012/44','species'),(1288693,366617,'Bat coronavirus POA/2012/94','species'),(1288694,366617,'Bat coronavirus POA/2012/96','species'),(1288695,366617,'Bat coronavirus POA/2012/B01','species'),(1288696,366617,'Bat coronavirus POA/2012/D09','species'),(1288697,366617,'Bat coronavirus POA/2012/E05','species'),(1288698,366617,'Bat coronavirus POA/2012/E07','species'),(1288699,366617,'Bat coronavirus POA/2012/E11','species'),(1288700,366617,'Bat coronavirus POA/2012/E9','species'),(1288701,366617,'Bat coronavirus POA/2012/G01','species'),(1288702,366617,'Bat coronavirus POA/2012/G03','species'),(1288703,189831,'Desmodus rotundus adenovirus POA/2012/N5.1','species'),(1288704,5373,'Phylloporus luxiensis','species'),(1288705,5373,'Phylloporus maculatus','species'),(1288706,5373,'Phylloporus imbricatus','species'),(1288707,5373,'Phylloporus brunneiceps','species'),(1288708,5373,'Phylloporus pachycystidiatus','species'),(1288709,5373,'Phylloporus parvisporus','species'),(1288710,5373,'Phylloporus rubeolus','species'),(1288711,5373,'Phylloporus rubrosquamosus','species'),(1288712,5373,'Phylloporus rufescens','species'),(1288713,5373,'Phylloporus yunnanensis','species'),(1288714,1028119,'Cuapetes amymone','species'),(1288715,1028119,'Cuapetes anacanthus','species'),(1288716,1028119,'Cuapetes andamanensis','species'),(1288717,1028119,'Cuapetes elegans','species'),(1288718,1028119,'Cuapetes ensifrons','species'),(1288719,1028119,'Cuapetes grandis','species'),(1288720,1028119,'Cuapetes seychellensis','species'),(1288721,1028119,'Cuapetes tenuipes','species'),(1288722,1055086,'Palaemonella pottsi','species'),(1288723,1055086,'Palaemonella spinulata','species'),(1288724,294135,'Periclimenes affinis','species'),(1288725,294135,'Periclimenes boucheti','species'),(1288726,294135,'Periclimenes commensalis','species'),(1288727,294135,'Periclimenes dentidactylus','species'),(1288728,294135,'Periclimenes digitalis','species'),(1288729,294135,'Periclimenes diversipes','species'),(1288730,294135,'Periclimenes hertwigi','species'),(1288731,294135,'Periclimenes laccadivensis','species'),(1288732,294135,'Periclimenes leptunguis','species'),(1288733,294135,'Periclimenes ngi','species'),(1288734,294135,'Periclimenes ornatus','species'),(1288735,294135,'Periclimenes parvus','species'),(1288736,294135,'Periclimenes sandybrucei','species'),(1288737,744860,'Phycomenes cobourgi','species'),(1288738,6695,'Ancylomenes','genus'),(1288739,1288738,'Ancylomenes holthuisi','species'),(1288740,1288738,'Ancylomenes luteomaculatus','species'),(1288741,1288738,'Ancylomenes venustus','species'),(1288742,6695,'Blepharocaris','genus'),(1288743,1288742,'Blepharocaris panglao','species'),(1288744,6695,'Brucecaris','genus'),(1288745,1288744,'Brucecaris tenuis','species'),(1288746,6695,'Crinotonia','genus'),(1288747,1288746,'Crinotonia attenuatus','species'),(1288748,6695,'Exoclimenella','genus'),(1288749,1288748,'Exoclimenella maldivensis','species'),(1288750,6695,'Harpiliopsis','genus'),(1288751,1288750,'Harpiliopsis beaupresii','species'),(1288752,1288750,'Harpiliopsis spinigera','species'),(1288753,6695,'Harpilius','genus'),(1288754,1288753,'Harpilius lutescens','species'),(1288755,6695,'Laomenes','genus'),(1288756,1288755,'Laomenes amboinensis','species'),(1288757,1288755,'Laomenes ceratophthalmus','species'),(1288758,1288755,'Laomenes pardus','species'),(1288759,6695,'Leptomenaeus','genus'),(1288760,1288759,'Leptomenaeus dolichosternum','species'),(1288761,6695,'Manipontonia','genus'),(1288762,1288761,'Manipontonia psamathe','species'),(1288763,6695,'Patonia','genus'),(1288764,1288763,'Patonia mclaughlinae','species'),(1288765,6695,'Periclimenella','genus'),(1288766,1288765,'Periclimenella spinifera','species'),(1288767,6695,'Philarius','genus'),(1288768,1288767,'Philarius gerlachei','species'),(1288769,1288767,'Philarius imperialis','species'),(1288770,1288767,'Philarius minor','species'),(1288771,6695,'Sandimenes','genus'),(1288772,1288771,'Sandimenes hirsutus','species'),(1288773,6695,'Unguicaris','genus'),(1288774,1288773,'Unguicaris panglaonis','species'),(1288775,1288773,'Unguicaris pilipes','species'),(1288776,6695,'Vir','genus'),(1288777,1288776,'Vir philippinensis','species'),(1288778,1883,'Streptomyces sp. SCA 7','species'),(1288779,670,'Vibrio parahaemolyticus 49','no rank'),(1288780,670,'Vibrio parahaemolyticus 97-10290','no rank'),(1288781,670,'Vibrio parahaemolyticus VP551','no rank'),(1288782,670,'Vibrio parahaemolyticus VP766','no rank'),(1288783,670,'Vibrio parahaemolyticus 846','no rank'),(1288784,670,'Vibrio parahaemolyticus 863','no rank'),(1288785,670,'Vibrio parahaemolyticus 930','no rank'),(1288786,670,'Vibrio parahaemolyticus 3324','no rank'),(1288787,670,'Vibrio parahaemolyticus 3355','no rank'),(1288788,670,'Vibrio parahaemolyticus 3631','no rank'),(1288789,670,'Vibrio parahaemolyticus 3644','no rank'),(1288790,670,'Vibrio parahaemolyticus 3646','no rank'),(1288791,670,'Vibrio parahaemolyticus 12315','no rank'),(1288792,670,'Vibrio parahaemolyticus 901128','no rank'),(1288793,670,'Vibrio parahaemolyticus EN2910','no rank'),(1288794,670,'Vibrio parahaemolyticus EN9701072','no rank'),(1288795,670,'Vibrio parahaemolyticus EN9701121','no rank'),(1288796,670,'Vibrio parahaemolyticus EN9701173','no rank'),(1288797,670,'Vibrio parahaemolyticus EN9901310','no rank'),(1288798,984401,'Chionomus balboae','species'),(1288799,984385,'Dicranotropis fuscoterminata','species'),(1288800,515176,'Sapovirus Hu/GI.1/Leon/306NIC05/2005/NIC','no rank'),(1288801,515176,'Sapovirus Hu/GI.1/Leon/326NIC05/2005/NIC','no rank'),(1288802,515176,'Sapovirus Hu/GI.1/Leon/421NIC05/2005/NIC','no rank'),(1288803,515176,'Sapovirus Hu/GI.1/Leon/461NIC05/2005/NIC','no rank'),(1288804,515176,'Sapovirus Hu/GI.1/Leon/493NIC05/2005/NIC','no rank'),(1288805,515176,'Sapovirus Hu/GI.1/Leon/77NIC05/2005/NIC','no rank'),(1288806,515176,'Sapovirus Hu/GI.1/Leon/789NIC05/2005/NIC','no rank'),(1288807,515176,'Sapovirus Hu/GI.1/Leon/808NIC05/2005/NIC','no rank'),(1288808,515176,'Sapovirus Hu/GI.6/Leon/401NIC05/2005/NIC','no rank'),(1288809,515176,'Sapovirus Hu/GI.6/Leon/480NIC05/2005/NIC','no rank'),(1288810,515177,'Sapovirus Hu/GII.1/Leon/477NIC05/2005/NIC','no rank'),(1288811,160160,'Myrsidea sp. BDM1662.1','species'),(1288812,160160,'Myrsidea sp. BDM1740.1','species'),(1288813,160160,'Myrsidea sp. BDM1674.1','species'),(1288814,160160,'Myrsidea sp. BDM1719.1','species'),(1288815,408548,'Sturnidoecus sp. BDM1662.2','species'),(1288816,408548,'Sturnidoecus sp. BDM1740.2','species'),(1288817,408548,'Sturnidoecus sp. KMN340.1','species'),(1288818,4678,'Allium parryi','species'),(1288819,4678,'Allium runyonii','species'),(1288820,316916,'Givotia rottleriformis','species'),(1288821,112509,'Hordeum vulgare var. distichon','varietas'),(1288822,112509,'Hordeum vulgare var. hexastichon','varietas'),(1288823,104701,'Notopygos','genus'),(1288824,1288823,'Notopygos ornata','species'),(1288825,623,'Shigella flexneri 2b','no rank'),(1288826,523742,'Marinobacter santoriniensis NKSG1','no rank'),(1288827,589159,'Actinomadura sputi DSM 45233','no rank'),(1288828,595468,'Actinomyces hominis DSM 22168','no rank'),(1288829,291027,'Pepper yellow leaf curl China virus','species'),(1288830,695183,'Spilarctia obliqua','species'),(1288831,8098,'Cottus cf. bairdii KLP-2013','species'),(1288832,8098,'Cottus cf. beldingii KLP-2013','species'),(1288833,8098,'Cottus cf. cognatus KLP-2013','species'),(1288834,8098,'Cottus cf. confusus KLP-2013','species'),(1288835,8098,'Cottus cf. rhotheus KLP-2013','species'),(1288836,8098,'Cottus sp. KLP-2013','species'),(1288838,99568,'Curcuma aff. aromatica JC-2013','species'),(1288839,99568,'Curcuma aff. attenuata JC-2013','species'),(1288840,99568,'Curcuma ferruginea','species'),(1288841,99568,'Curcuma aff. ferruginea JC-2013','species'),(1288842,99568,'Curcuma aff. kwangsiensis JC-2013','species'),(1288843,99568,'Curcuma aff. oligantha JC-2013','species'),(1288844,99568,'Curcuma aff. prakasha JC-2013','species'),(1288845,99568,'Curcuma aff. roscoeana JC-2013','species'),(1288846,99568,'Curcuma aff. rubrobracteata JC-2013','species'),(1288847,99568,'Curcuma aff. singularis JC-2013','species'),(1288848,99568,'Curcuma cordata','species'),(1288850,99568,'Curcuma nankunshanensis','species'),(1288851,99568,'Curcuma parvula','species'),(1288852,99568,'Curcuma sp. 1 JC-2013','species'),(1288853,99568,'Curcuma sp. 10 JC-2013','species'),(1288854,99568,'Curcuma sp. 11 JC-2013','species'),(1288855,99568,'Curcuma sp. 12 JC-2013','species'),(1288856,99568,'Curcuma sp. 13 JC-2013','species'),(1288857,99568,'Curcuma sp. 14 JC-2013','species'),(1288858,99568,'Curcuma sp. 15 JC-2013','species'),(1288859,99568,'Curcuma sp. 16 JC-2013','species'),(1288860,99568,'Curcuma sp. 17 JC-2013','species'),(1288861,99568,'Curcuma sp. 18 JC-2013','species'),(1288862,99568,'Curcuma sp. 19 JC-2013','species'),(1288863,99568,'Curcuma sp. 2 JC-2013','species'),(1288864,99568,'Curcuma sp. 20 JC-2013','species'),(1288865,99568,'Curcuma sp. 21 JC-2013','species'),(1288866,99568,'Curcuma sp. 3 JC-2013','species'),(1288867,99568,'Curcuma sp. 4 JC-2013','species'),(1288868,99568,'Curcuma sp. 5 JC-2013','species'),(1288869,99568,'Curcuma sp. 6 JC-2013','species'),(1288870,99568,'Curcuma sp. 7 JC-2013','species'),(1288871,99568,'Curcuma sp. 8 JC-2013','species'),(1288872,99568,'Curcuma sp. 9 JC-2013','species'),(1288873,99568,'Curcuma sp. JC-2013','species'),(1288874,99568,'Curcuma strobilifera','species'),(1288875,1883,'Streptomyces sp. SMVB1','species'),(1288876,1485,'Clostridium sp. CFPA-20','species'),(1288877,953,'Wolbachia endosymbiont of Aleurodicus dispersus','species'),(1288878,273135,'Cardinium endosymbiont of Aleurodicus dispersus','species'),(1288879,1883,'Streptomyces sp. A4(2013)','species'),(1288880,1883,'Streptomyces sp. I3(2013)','species'),(1288881,1883,'Streptomyces sp. LA6','species'),(1288882,1883,'Streptomyces sp. NF8','species'),(1288883,1883,'Streptomyces sp. OGA3','species'),(1288884,1883,'Streptomyces sp. OGA5','species'),(1288885,142788,'Lamproderma sp. SAPA:100012','species'),(1288886,9401,'Pteropus faunulus','species'),(1288887,102796,'Influenza A virus (A/pheasant/United Arab Emirates/D1307.B/2011(H9N2))','no rank'),(1288888,102796,'Influenza A virus (A/pheasant/United Arab Emirates/D1521/2011(H9N2))','no rank'),(1288889,102796,'Influenza A virus (A/quail/United Arab Emirates/D1556/2011(H9N2))','no rank'),(1288890,102796,'Influenza A virus (A/white bellied bustard/United Arab Emirates/D1520/2011(H9N2))','no rank'),(1288891,261839,'Protoperidinium fukuyoi','species'),(1288892,49928,'bacterium MB-WCZ2','species'),(1288893,49928,'bacterium MB-WCZ3','species'),(1288894,49928,'bacterium MB-WCZ4','species'),(1288895,261838,'Islandinium','genus'),(1288896,1288895,'Islandinium minutum','species'),(1288898,37991,'Xylaria sp. R006','species'),(1288899,152784,'Sphaerodes mycoparasitica','species'),(1288901,1839,'Nocardioides sp. cont-4-06','species'),(1288903,187617,'Ceratophysella cavicola','species'),(1288904,228861,'Parapenaeopsis stylifera','species'),(1288905,1873,'Micromonospora sp. NEAU-CYQ1','species'),(1288906,1873,'Micromonospora sp. NEAU-GH10','species'),(1288907,46170,'Staphylococcus aureus subsp. aureus S1805','no rank'),(1288908,46170,'Staphylococcus aureus subsp. aureus S2395','no rank'),(1288909,46170,'Staphylococcus aureus subsp. aureus S2396','no rank'),(1288910,114727,'Influenza A virus (A/Greece/324/2011(H1N1))','no rank'),(1288911,114727,'Influenza A virus (A/Greece/1480/2011(H1N1))','no rank'),(1288912,114727,'Influenza A virus (A/Greece/557/2011(H1N1))','no rank'),(1288913,114727,'Influenza A virus (A/Greece/456/2011(H1N1))','no rank'),(1288914,114727,'Influenza A virus (A/Greece/743/2011(H1N1))','no rank'),(1288915,114727,'Influenza A virus (A/Greece/530/2011(H1N1))','no rank'),(1288916,114727,'Influenza A virus (A/Greece/1244/2011(H1N1))','no rank'),(1288917,114727,'Influenza A virus (A/Greece/487/2011(H1N1))','no rank'),(1288918,114727,'Influenza A virus (A/Greece/555/2011(H1N1))','no rank'),(1288919,114727,'Influenza A virus (A/Greece/74/2011(H1N1))','no rank'),(1288920,114727,'Influenza A virus (A/Greece/827/2011(H1N1))','no rank'),(1288921,114727,'Influenza A virus (A/Greece/385/2011(H1N1))','no rank'),(1288922,114727,'Influenza A virus (A/Greece/607/2011(H1N1))','no rank'),(1288923,114727,'Influenza A virus (A/Greece/204/2011(H1N1))','no rank'),(1288924,114727,'Influenza A virus (A/Greece/163/2011(H1N1))','no rank'),(1288925,114727,'Influenza A virus (A/Greece/1241/2011(H1N1))','no rank'),(1288926,114727,'Influenza A virus (A/Greece/1349/2011(H1N1))','no rank'),(1288927,114727,'Influenza A virus (A/Greece/596/2011(H1N1))','no rank'),(1288928,114727,'Influenza A virus (A/Greece/1167/2011(H1N1))','no rank'),(1288929,114727,'Influenza A virus (A/Greece/543/2011(H1N1))','no rank'),(1288930,114727,'Influenza A virus (A/Greece/1246/2011(H1N1))','no rank'),(1288931,114727,'Influenza A virus (A/Greece/308/2011(H1N1))','no rank'),(1288932,114727,'Influenza A virus (A/Greece/43/2011(H1N1))','no rank'),(1288933,114727,'Influenza A virus (A/Greece/616/2011(H1N1))','no rank'),(1288934,114727,'Influenza A virus (A/Greece/539/2011(H1N1))','no rank'),(1288935,114727,'Influenza A virus (A/Greece/271/2011(H1N1))','no rank'),(1288936,114727,'Influenza A virus (A/Greece/606/2011(H1N1))','no rank'),(1288937,114727,'Influenza A virus (A/Greece/597/2011(H1N1))','no rank'),(1288938,114727,'Influenza A virus (A/Greece/604/2011(H1N1))','no rank'),(1288939,114727,'Influenza A virus (A/Greece/570/2011(H1N1))','no rank'),(1288940,114727,'Influenza A virus (A/Greece/414/2011(H1N1))','no rank'),(1288941,114727,'Influenza A virus (A/Greece/321/2011(H1N1))','no rank'),(1288942,114727,'Influenza A virus (A/Greece/1040/2011(H1N1))','no rank'),(1288943,114727,'Influenza A virus (A/Greece/1376/2011(H1N1))','no rank'),(1288944,114727,'Influenza A virus (A/Greece/1123/2011(H1N1))','no rank'),(1288945,114727,'Influenza A virus (A/Greece/1168/2011(H1N1))','no rank'),(1288946,114727,'Influenza A virus (A/Greece/1524/2011(H1N1))','no rank'),(1288947,114727,'Influenza A virus (A/Greece/525/2011(H1N1))','no rank'),(1288948,114727,'Influenza A virus (A/Greece/599/2011(H1N1))','no rank'),(1288949,114727,'Influenza A virus (A/Greece/605/2011(H1N1))','no rank'),(1288950,114727,'Influenza A virus (A/Greece/151/2011(H1N1))','no rank'),(1288951,114727,'Influenza A virus (A/Greece/1120/2011(H1N1))','no rank'),(1288952,114727,'Influenza A virus (A/Greece/532/2011(H1N1))','no rank'),(1288953,114727,'Influenza A virus (A/Greece/644/2011(H1N1))','no rank'),(1288954,40324,'Stenotrophomonas maltophilia 503','no rank'),(1288955,40324,'Stenotrophomonas maltophilia 529','no rank'),(1288956,40324,'Stenotrophomonas maltophilia 530','no rank'),(1288957,40324,'Stenotrophomonas maltophilia 551','no rank'),(1288958,40324,'Stenotrophomonas maltophilia 552','no rank'),(1288959,40324,'Stenotrophomonas maltophilia 558','no rank'),(1288960,40324,'Stenotrophomonas maltophilia 560','no rank'),(1288961,40324,'Stenotrophomonas maltophilia 561','no rank'),(1288962,40324,'Stenotrophomonas maltophilia 574','no rank'),(1288963,579921,'Cyclobacteriaceae bacterium AK24','species'),(1288964,5498,'Cladosporium sp. CNU081011','species'),(1288965,5498,'Cladosporium sp. CNU081039','species'),(1288966,46170,'Staphylococcus aureus subsp. aureus S2397','no rank'),(1288967,46170,'Staphylococcus aureus subsp. aureus S2398','no rank'),(1288968,46170,'Staphylococcus aureus subsp. aureus S0460','no rank'),(1288969,46170,'Staphylococcus aureus subsp. aureus S0462','no rank'),(1288970,1182780,'Magnetospira sp. QH-2','species'),(1288971,45497,'Clostridium ultunense Esp','no rank'),(1288972,222,'Achromobacter sp. A09-115-2_MO','species'),(1288973,222,'Achromobacter sp. B03-67_JH','species'),(1288974,222,'Achromobacter sp. C08-88_JH','species'),(1288975,222,'Achromobacter sp. D04-36_JH','species'),(1288976,222,'Achromobacter sp. D08-98_JO','species'),(1288977,222,'Achromobacter sp. E06-11B_JO','species'),(1288978,222,'Achromobacter sp. F05-19B_JO','species'),(1288979,222,'Achromobacter sp. H03-39_MO','species'),(1288980,222,'Achromobacter sp. H08-56_MH','species'),(1288981,222,'Achromobacter sp. MHM1_MH','species'),(1288982,469,'Acinetobacter sp. D06-95_JO','species'),(1288983,469,'Acinetobacter sp. D12-106_JO','species'),(1288984,469,'Acinetobacter sp. E07-11C_JO','species'),(1288985,469,'Acinetobacter sp. F02-115-1_JO','species'),(1288986,469,'Acinetobacter sp. F03-18_JO','species'),(1288987,469,'Acinetobacter sp. F06-20_JO','species'),(1288988,59753,'Alcanivorax sp. A06-42_MO','species'),(1288989,59753,'Alcanivorax sp. A07-43_MO','species'),(1288990,59753,'Alcanivorax sp. A10-116_MO','species'),(1288991,59753,'Alcanivorax sp. G02-156_VO','species'),(1288992,59753,'Alcanivorax sp. G06-163_VO','species'),(1288993,59753,'Alcanivorax sp. MHM11_MH','species'),(1288994,59753,'Alcanivorax sp. MOM4_MO','species'),(1288995,204286,'Cobetia sp. JNB2_JN','species'),(1288996,204286,'Cobetia sp. MNB1_MN','species'),(1288997,204286,'Cobetia sp. MNB2_MN','species'),(1288998,2745,'Halomonas sp. MNB3_MN','species'),(1288999,2745,'Halomonas sp. MNB5a_MN','species'),(1289000,2742,'Marinobacter sp. A01-51_MH','species'),(1289001,2742,'Marinobacter sp. F09-148A_VO','species'),(1289002,2742,'Marinobacter sp. H02-159_VO','species'),(1289003,2742,'Marinobacter sp. H07-53_MH','species'),(1289004,2742,'Marinobacter sp. MHM3b_MH','species'),(1289005,2742,'Marinobacter sp. MOM16_MO','species'),(1289006,2742,'Marinobacter sp. MOM6-2_MO','species'),(1289007,2742,'Marinobacter sp. MOM7-2_MO','species'),(1289008,2742,'Marinobacter sp. VHB3a_VH','species'),(1289009,111500,'Muricauda sp. MHM5a_MH','species'),(1289010,111500,'Muricauda sp. MOM3-2_MO','species'),(1289011,286,'Pseudomonas sp. E05-10_JO','species'),(1289012,286,'Pseudomonas sp. E01-107_JO','species'),(1289013,286,'Pseudomonas sp. D05-92_JO','species'),(1289014,286,'Pseudomonas sp. E08-12_JO','species'),(1289015,286,'Pseudomonas sp. E09-13_JO','species'),(1289016,286,'Pseudomonas sp. E10-14_JO','species'),(1289017,286,'Pseudomonas sp. E11-15_JO','species'),(1289018,286,'Pseudomonas sp. E12-16_JO','species'),(1289019,286,'Pseudomonas sp. JNB6_JN','species'),(1289020,286,'Pseudomonas sp. MOM10_MO','species'),(1289021,171193,'Vitellibacter sp. G01-155_VO','species'),(1289022,42649,'Marcusenius sp. MW-2013','species'),(1289023,69935,'Pollimyrus cf. marianne MW-2013','species'),(1289024,129983,'Scriptaphyosemion cauveti','species'),(1289027,203079,'Taphrina betulina PYCC 5889','no rank'),(1289028,5475,'Candida sp. VITGBN1','species'),(1289029,106841,'Cryptococcus sp. VITGBN2','species'),(1289030,507,'Alcaligenes sp. FA4','species'),(1289031,32008,'Burkholderia sp. FP2-1','species'),(1289032,32008,'Burkholderia sp. FP8','species'),(1289033,231454,'Dyella sp. FP0','species'),(1289034,242605,'Luteibacter sp. FP2-2','species'),(1289035,528,'Ochrobactrum sp. FPY8','species'),(1289036,5373,'Phylloporus sp. HKAS 74679','species'),(1289037,5373,'Phylloporus sp. HKAS 74680','species'),(1289038,5373,'Phylloporus sp. HKAS 74681','species'),(1289039,5373,'Phylloporus sp. HKAS 74682','species'),(1289040,5373,'Phylloporus sp. HKAS 74683','species'),(1289041,5373,'Phylloporus sp. HKAS 74684','species'),(1289042,5373,'Phylloporus sp. HKAS 74685','species'),(1289043,5373,'Phylloporus sp. HKAS 74686','species'),(1289044,5373,'Phylloporus sp. HKAS 74687','species'),(1289045,5373,'Phylloporus sp. HKAS 74688','species'),(1289046,5373,'Phylloporus sp. HKAS 74689','species'),(1289047,36065,'Cantharellus flavus','species'),(1289048,36065,'Cantharellus phasmatis','species'),(1289050,36065,'Cantharellus spectaculus','species'),(1289051,216756,'Campylodiscus hibernicus','species'),(1289052,36065,'Cantharellus sp. CA01IL','species'),(1289053,36065,'Cantharellus sp. CC23WI','species'),(1289054,36065,'Cantharellus sp. CC25GA','species'),(1289055,157917,'Heterosporis sp. NBDP-2013a','species'),(1289056,157917,'Heterosporis sp. NBDP-2013b','species'),(1289057,209678,'Proceratophrys minuta','species'),(1289058,209678,'Proceratophrys redacta','species'),(1289059,216756,'Campylodiscus levanderi','species'),(1289060,216756,'Campylodiscus marginatus','species'),(1289061,216756,'Campylodiscus striatus','species'),(1289062,1003111,'Stenopterobia pumila','species'),(1289063,216753,'Surirella biseriata','species'),(1289064,216753,'Surirella capronii','species'),(1289065,216753,'Surirella costata','species'),(1289066,448125,'Dethiosulfatibacter sp. NP8','species'),(1289067,547,'Enterobacter sp. NP7','species'),(1289068,1041,'Erythrobacter sp. SP44','species'),(1289069,400634,'Lysinibacillus sp. NP1','species'),(1289070,2742,'Marinobacter sp. NP6','species'),(1289071,48075,'Marinobacterium sp. SP21','species'),(1289072,48075,'Marinobacterium sp. SP22','species'),(1289073,48075,'Marinobacterium sp. SP47','species'),(1289074,165696,'Novosphingobium sp. SP45','species'),(1289075,165696,'Novosphingobium sp. SP46','species'),(1289076,528,'Ochrobactrum sp. NP3','species'),(1289077,1111,'Porphyrobacter sp. SP43','species'),(1289078,1111,'Porphyrobacter sp. SP69','species'),(1289079,1123967,'Porticoccus sp. SP48','species'),(1289080,1827,'Rhodococcus sp. NP4','species'),(1289081,1827,'Rhodococcus sp. NP5','species'),(1289082,190972,'Sedimentibacter sp. NP2','species'),(1289088,51303,'Carabus dehaanii kawanoi','subspecies'),(1289091,51303,'Carabus dehaanii tosanus','subspecies'),(1289092,216753,'Surirella helissella','species'),(1289093,216753,'Surirella iconella','species'),(1289094,216753,'Surirella imbuta','species'),(1289095,216753,'Surirella linearis','species'),(1289098,220207,'Carabus sackeni meissonnieri','subspecies'),(1289099,535,'Chromobacterium sp. br01','species'),(1289100,1289095,'Surirella linearis var. helvetica','varietas'),(1289101,220207,'Carabus sackeni roberti','subspecies'),(1289102,216753,'Surirella lineopunctata','species'),(1289103,216753,'Surirella ovalis','species'),(1289104,216753,'Surirella spiralis','species'),(1289105,216753,'Surirella tenera','species'),(1289106,484508,'Ornithinibacillus sp. GD05','species'),(1289107,1125,'Microcystis sp. EH12','species'),(1289108,1125,'Microcystis sp. EH4','species'),(1289109,1125,'Microcystis sp. EH5','species'),(1289110,1125,'Microcystis sp. EH7','species'),(1289111,1126,'Microcystis aeruginosa CHAB4368','no rank'),(1289112,1126,'Microcystis aeruginosa CHAB4371','no rank'),(1289113,1126,'Microcystis aeruginosa EH10','no rank'),(1289114,1126,'Microcystis aeruginosa EH11','no rank'),(1289115,1126,'Microcystis aeruginosa EH13','no rank'),(1289116,1126,'Microcystis aeruginosa EH14','no rank'),(1289117,1126,'Microcystis aeruginosa EH16','no rank'),(1289118,1126,'Microcystis aeruginosa EH18','no rank'),(1289119,1126,'Microcystis aeruginosa EH19','no rank'),(1289120,1126,'Microcystis aeruginosa EH6','no rank'),(1289121,1126,'Microcystis aeruginosa EH9','no rank'),(1289122,59622,'Microcystis botrys CHAB3381','no rank'),(1289123,59622,'Microcystis botrys CHAB3382','no rank'),(1289124,59622,'Microcystis botrys CHAB3383','no rank'),(1289125,59622,'Microcystis botrys CHAB3384','no rank'),(1289126,109615,'Microcystis flos-aquae EH17','no rank'),(1289127,75561,'Microcystis ichthyoblabe EH15','no rank'),(1289128,675502,'Microcystis smithii EH3','no rank'),(1289129,44822,'Microcystis viridis EH1','no rank'),(1289130,44822,'Microcystis viridis EH2','no rank'),(1289131,44822,'Microcystis viridis EH20','no rank'),(1289132,44822,'Microcystis viridis EH21','no rank'),(1289133,44822,'Microcystis viridis EH22','no rank'),(1289134,44822,'Microcystis viridis EH8','no rank'),(1289135,1203226,'Brachyspira hampsonii 30446','no rank'),(1289138,590,'Salmonella sp. Sal1201','species'),(1289139,590,'Salmonella sp. Sal1202','species'),(1289140,590,'Salmonella sp. Sal1203','species'),(1289141,590,'Salmonella sp. Sal1204','species'),(1289142,590,'Salmonella sp. Sal1205','species'),(1289143,590,'Salmonella sp. Sal1206','species'),(1289144,590,'Salmonella sp. Sal1207','species'),(1289145,590,'Salmonella sp. Sal1208','species'),(1289146,590,'Salmonella sp. Sal1209','species'),(1289147,590,'Salmonella sp. Sal1210','species'),(1289148,590,'Salmonella sp. Sal1211','species'),(1289149,590,'Salmonella sp. Sal1212','species'),(1289150,590,'Salmonella sp. Sal1213','species'),(1289151,590,'Salmonella sp. Sal1214','species'),(1289152,590,'Salmonella sp. Sal1215','species'),(1289153,590,'Salmonella sp. Sal1216','species'),(1289154,590,'Salmonella sp. Sal1217','species'),(1289155,590,'Salmonella sp. Sal1218','species'),(1289156,590,'Salmonella sp. Sal1219','species'),(1289157,590,'Salmonella sp. Sal1220','species'),(1289158,590,'Salmonella sp. Sal1221','species'),(1289159,590,'Salmonella sp. Sal1222','species'),(1289160,590,'Salmonella sp. Sal1223','species'),(1289161,590,'Salmonella sp. Sal1224','species'),(1289162,590,'Salmonella sp. Sal1225','species'),(1289163,590,'Salmonella sp. Sal1226','species'),(1289164,590,'Salmonella sp. Sal1227','species'),(1289165,590,'Salmonella sp. Sal1228','species'),(1289166,59732,'Chryseobacterium sp. A5','species'),(1289167,329857,'Cohnella sp. G13','species'),(1289168,1716,'Corynebacterium sp. full20','species'),(1289169,237,'Flavobacterium sp. full8','species'),(1289170,55968,'Leucobacter sp. A2','species'),(1289176,421378,'Trypoxylon frigidum','species'),(1289179,1988,'Actinomadura sp. ZZY-2013','species'),(1289180,1849,'Actinopolyspora sp. ZZY-2013','species'),(1289181,1813,'Amycolatopsis sp. ZZY-2013','species'),(1289182,58113,'Glycomyces sp. ZZY-2013','species'),(1289183,254250,'Isoptericola sp. ZZY-2013','species'),(1289184,1873,'Micromonospora sp. ZZY-2013','species'),(1289185,1817,'Nocardia sp. ZZY-2013','species'),(1289186,2013,'Nocardiopsis sp. ZZY-2013','species'),(1289187,83681,'Nonomuraea sp. ZZY-2013','species'),(1289188,673534,'Plantactinospora sp. ZZY-2013','species'),(1289189,1851,'Saccharomonospora sp. ZZY-2013','species'),(1289190,104204,'Streptomonospora sp. ZZY-2013','species'),(1289191,83677,'Thermobifida sp. ZZY-2013','species'),(1289194,1289207,'Entiinae sp. BOLD:AAG3137','species'),(1289195,355908,'Nematus sp. BOLD:AAG3543','species'),(1289196,510296,'Netelia sp. BOLD:AAH2173','species'),(1289197,114728,'Influenza A virus (A/swine/Illinois/A01444496/2013(H1N2))','no rank'),(1289198,114728,'Influenza A virus (A/swine/Illinois/A01444513/2013(H1N2))','no rank'),(1289199,119210,'Influenza A virus (A/swine/Maryland/A01444460/2013(H3N2))','no rank'),(1289200,114728,'Influenza A virus (A/swine/Minnesota/A01444719/2013(H1N2))','no rank'),(1289201,114728,'Influenza A virus (A/swine/Missouri/A01444664/2013(H1N2))','no rank'),(1289202,114728,'Influenza A virus (A/swine/Nebraska/A01444489/2013(H1N2))','no rank'),(1289203,114727,'Influenza A virus (A/swine/Nebraska/A01444614/2013(H1N1))','no rank'),(1289204,114727,'Influenza A virus (A/swine/Nebraska/A01444654/2013(H1N1))','no rank'),(1289205,119210,'Influenza A virus (A/swine/Wyoming/A01444562/2013(H3N2))','no rank'),(1289206,7953,'Anematichthys','genus'),(1289207,1119525,'unclassified Entiinae','no rank'),(1289208,216756,'Campylodiscus cf. hibernicus ECR-2011','species'),(1289209,216753,'Surirella cf. bifrons ECR-2011','species'),(1289210,216753,'Surirella cf. biseriata ECR-2011','species'),(1289211,216753,'Surirella cf. tenuissima ECR-2011','species'),(1289212,216753,'Surirella sp.1 ECR-2011','species'),(1289213,35461,'Marasphaerium','genus'),(1289214,35461,'Compactochlorella','genus'),(1289215,35461,'Masaia','genus'),(1289216,35461,'Kalenjinia','genus'),(1289281,240369,'Actinochloris sp. WJT24VFNP16','species'),(1289282,240369,'Actinochloris sp. WJT24VFNP24','species'),(1289283,240369,'Actinochloris sp. WJT36VFNP18','species'),(1289284,240369,'Actinochloris sp. WJT74VFNP6','species'),(1289285,50036,'Bracteacoccus sp. WJT24VFNP45','species'),(1289286,50036,'Bracteacoccus sp. WJT40VFNP9','species'),(1289287,50036,'Bracteacoccus sp. WJT4VFNP35','species'),(1289288,50036,'Bracteacoccus sp. WJT4VFNP36B','species'),(1289289,445994,'Chlorellaceae sp. WJT36VFNP23','species'),(1289290,445994,'Chlorellaceae sp. WJT36VFNP3','species'),(1289291,445994,'Chlorellaceae sp. WJT36VFNP9','species'),(1289292,445994,'Chlorellaceae sp. WJT4VFNP1','species'),(1289293,445994,'Chlorellaceae sp. WJT4VFNP5','species'),(1289294,445994,'Chlorellaceae sp. WJT66VFNP53','species'),(1289295,445994,'Chlorellaceae sp. WJT66VFNP79','species'),(1289296,445994,'Chlorellaceae sp. WJT9VFNP13A','species'),(1289297,44649,'Chlorococcum sp. WJT24VFNP10','species'),(1289298,44649,'Chlorococcum sp. WJT40VFNP8','species'),(1289299,44649,'Chlorococcum sp. WJT43VFNP16','species'),(1289300,44649,'Chlorococcum sp. WJT43VFNP8','species'),(1289301,44649,'Chlorococcum sp. WJT66VFNP30A','species'),(1289302,44649,'Chlorococcum sp. WJT66VFNP7','species'),(1289303,44649,'Chlorococcum sp. WJT66VFNP77','species'),(1289304,44649,'Chlorococcum sp. WJT9VFNP1A','species'),(1289305,114044,'Chlorophyceae sp. WJT24VFNP4','species'),(1289306,114044,'Chlorophyceae sp. WJT24VFNP48','species'),(1289307,114044,'Chlorophyceae sp. WJT25VFNP1','species'),(1289308,114044,'Chlorophyceae sp. WJT36VFNP12','species'),(1289309,114044,'Chlorophyceae sp. WJT43VFNP1','species'),(1289310,114044,'Chlorophyceae sp. WJT43VFNP26','species'),(1289311,114044,'Chlorophyceae sp. WJT46VFNP16','species'),(1289312,114044,'Chlorophyceae sp. WJT66VFNP9','species'),(1289313,114044,'Chlorophyceae sp. WJT71VFNP3','species'),(1289314,114044,'Chlorophyceae sp. WJT71VFNP9','species'),(1289315,114044,'Chlorophyceae sp. WJT73VFNP2','species'),(1289316,114044,'Chlorophyceae sp. WJT9VFNP7B','species'),(1289317,138174,'Chlorosarcinopsis sp. WJT16VFNP5','species'),(1289318,138174,'Chlorosarcinopsis sp. WJT24VFNP12','species'),(1289319,138174,'Chlorosarcinopsis sp. WJT43VFNP28','species'),(1289320,138174,'Chlorosarcinopsis sp. WJT46VFNP9','species'),(1289321,138174,'Chlorosarcinopsis sp. WJT4VFNP30B','species'),(1289322,138174,'Chlorosarcinopsis sp. WJT71VFNP16','species'),(1289323,138174,'Chlorosarcinopsis sp. WJT8VFNP1','species'),(1289324,179865,'Heterochlamydomonas sp. WJT66VFNP31','species'),(1289325,179865,'Heterochlamydomonas sp. WJT9VFNP2B','species'),(1289326,179865,'Heterochlamydomonas sp. WJT9VFNP8B','species'),(1289327,221657,'Hydrodictyaceae sp. WJT54VFNP1','species'),(1289328,221657,'Hydrodictyaceae sp. WJT54VFNP11','species'),(1289329,221657,'Hydrodictyaceae sp. WJT74VFNP4','species'),(1289330,126838,'Micractinium sp. WJT4VFNP13','species'),(1289331,126838,'Micractinium sp. WJT8VFNP18','species'),(1289332,126838,'Micractinium sp. WJT9VFNP19','species'),(1289333,332217,'Neochlorosarcina sp. WJT36VFNP8','species'),(1289334,332217,'Neochlorosarcina sp. WJT40VFNP11','species'),(1289335,332217,'Neochlorosarcina sp. WJT43VFNP13','species'),(1289336,332217,'Neochlorosarcina sp. WJT4VFNP17','species'),(1289337,332217,'Neochlorosarcina sp. WJT54VFNP4','species'),(1289338,332217,'Neochlorosarcina sp. WJT66VFNP5','species'),(1289339,332217,'Neochlorosarcina sp. WJT66VFNP54','species'),(1289340,3101,'Parietochloris sp. WJT66VFNP21','species'),(1289341,3101,'Parietochloris sp. WJT71VFNP8','species'),(1289342,3101,'Parietochloris sp. WJT8VFNP40','species'),(1289343,1034477,'Pleurococcus sp. WJT43VFNP24','species'),(1289344,245902,'Radiococcus sp. WJT2VFNP21','species'),(1289345,245902,'Radiococcus sp. WJT2VFNP6','species'),(1289346,245902,'Radiococcus sp. WJT43VFNP18A','species'),(1289347,245902,'Radiococcus sp. WJT43VFNP18D','species'),(1289348,245902,'Radiococcus sp. WJT43VFNP27','species'),(1289349,245902,'Radiococcus sp. WJT43VFNP6','species'),(1289350,245902,'Radiococcus sp. WJT66VFNP50A','species'),(1289351,245902,'Radiococcus sp. WJT66VFNP78','species'),(1289352,245902,'Radiococcus sp. WJT74VFNP5','species'),(1289353,245902,'Radiococcus sp. WJT9VFNP3A','species'),(1289354,3087,'Scenedesmus sp. WJT2VFNP26','species'),(1289355,29646,'Stichococcus sp. WJT24VFNP30','species'),(1289356,29646,'Stichococcus sp. WJT66VFNP61','species'),(1289357,44653,'Tetracystis sp. WJT4VFNP31A','species'),(1289358,167233,'Trebouxiophyceae sp. WJT24VFNP38','species'),(1289359,167233,'Trebouxiophyceae sp. WJT2VFNP25','species'),(1289360,167233,'Trebouxiophyceae sp. WJT32VFNP13B','species'),(1289361,167233,'Trebouxiophyceae sp. WJT71VFNP21','species'),(1289362,167233,'Trebouxiophyceae sp. WJT71VFNP22','species'),(1289363,189342,'cf. Chlamydomonas sp. WJT32VFNP3','species'),(1289364,189342,'cf. Chlamydomonas sp. WJT4VFNP4','species'),(1289365,114064,'Myrmecia sp. WJT24VFNP46','species'),(1289366,114064,'Myrmecia sp. WJT32VFNP11B','species'),(1289367,114064,'Myrmecia sp. WJT36VFNP19','species'),(1289368,114064,'Myrmecia sp. WJT40VFNP15','species'),(1289369,114064,'Myrmecia sp. WJT61VFNP15','species'),(1289370,216421,'Semilimax','genus'),(1289371,1289370,'Semilimax kotulae','species'),(1289373,356163,'Opisthostoma vermiculum','species'),(1289374,356163,'Opisthostoma cookei','species'),(1289376,219541,'Dermestes tessellatocollis','species'),(1289377,641310,'Eustigmatophyceae sp. WJT71VFNP7','species'),(1289378,44427,'Eustigmatos sp. WJT24VFNP32','species'),(1289379,44427,'Eustigmatos sp. WJT66VFNP74','species'),(1289380,55584,'Heterococcus sp. WJT43VFNP18B','species'),(1289381,55584,'Heterococcus sp. WJT43VFNP32','species'),(1289382,36086,'Trichuris sp. ex Chlorocebus sabaeus JP-2013','species'),(1289383,36086,'Trichuris sp. ex Macaca mulatta JP-2013','species'),(1289387,1883,'Streptomyces sp. TAA204','species'),(1289388,25913,'Evodianthus','genus'),(1289389,1289388,'Evodianthus funifer','species'),(1289390,85167,'Barbacenia grisea','species'),(1289391,85167,'Barbacenia stenophylla','species'),(1289392,230698,'Barbaceniopsis vargasiana','species'),(1289393,796808,'Dicranopygium polycephalum','species'),(1289394,112834,'Freycinetia luzonensis','species'),(1289395,16383,'Vellozia andina','species'),(1289396,16383,'Vellozia declinans','species'),(1289397,16383,'Vellozia variegata','species'),(1289398,90707,'Xerophyta croatii','species'),(1289399,90707,'Xerophyta decaryi','species'),(1289400,90707,'Xerophyta demeesmaekeriana','species'),(1289401,90707,'Xerophyta elegans','species'),(1289402,90707,'Xerophyta hereroensis','species'),(1289403,90707,'Xerophyta isaloensis','species'),(1289404,90707,'Xerophyta labatii','species'),(1289405,90707,'Xerophyta lewisiae','species'),(1289406,90707,'Xerophyta longicaulis','species'),(1289407,90707,'Xerophyta monroi','species'),(1289408,90707,'Xerophyta nandrasanae','species'),(1289409,90707,'Xerophyta parviflora','species'),(1289410,90707,'Xerophyta pectinata','species'),(1289411,90707,'Xerophyta rosea','species'),(1289412,90707,'Xerophyta scabrida','species'),(1289413,90707,'Xerophyta schatzii','species'),(1289414,90707,'Xerophyta schlechteri','species'),(1289415,90707,'Xerophyta seinei','species'),(1289416,90707,'Xerophyta sessiliflora','species'),(1289417,90707,'Xerophyta setosa','species'),(1289418,90707,'Xerophyta simulans','species'),(1289419,90707,'Xerophyta spekei','species'),(1289420,90707,'Xerophyta splendens','species'),(1289421,90707,'Xerophyta tulearensis','species'),(1289422,90707,'Xerophyta vallispongolana','species'),(1289423,90707,'Xerophyta villosa','species'),(1289424,90707,'Xerophyta wentzeliana','species'),(1289425,23003,'Dudleya abramsii','species'),(1289426,1289425,'Dudleya abramsii subsp. abramsii','subspecies'),(1289427,1289425,'Dudleya abramsii subsp. bettinae','subspecies'),(1289428,1289425,'Dudleya abramsii subsp. murina','subspecies'),(1289429,1289425,'Dudleya abramsii subsp. setchellii','subspecies'),(1289430,23003,'Dudleya acuminata','species'),(1289431,23003,'Dudleya anthonyi','species'),(1289432,264153,'Dudleya attenuata subsp. attenuata','subspecies'),(1289433,264153,'Dudleya attenuata subsp. orcuttii','subspecies'),(1289434,23003,'Dudleya blochmaniae','species'),(1289435,1289434,'Dudleya blochmaniae subsp. blochmaniae','subspecies'),(1289436,1289434,'Dudleya blochmaniae subsp. insularis','subspecies'),(1289437,23003,'Dudleya brevifolia','species'),(1289438,23003,'Dudleya brittonii','species'),(1289439,23003,'Dudleya candida','species'),(1289440,23003,'Dudleya cymosa','species'),(1289441,1289440,'Dudleya cymosa subsp. agourensis','subspecies'),(1289442,1289440,'Dudleya cymosa subsp. crebrifolia','subspecies'),(1289443,1289440,'Dudleya cymosa subsp. cymosa','subspecies'),(1289444,1289440,'Dudleya cymosa subsp. marcescens','subspecies'),(1289445,1289440,'Dudleya cymosa subsp. ovatifolia','subspecies'),(1289446,1289440,'Dudleya cymosa subsp. paniculata','subspecies'),(1289447,1289440,'Dudleya cymosa subsp. pumila','subspecies'),(1289448,23003,'Dudleya densiflora','species'),(1289449,23003,'Dudleya edulis','species'),(1289450,23003,'Dudleya farinosa','species'),(1289451,23003,'Dudleya formosa','species'),(1289452,23003,'Dudleya guadalupensis','species'),(1289453,23003,'Dudleya ingens','species'),(1289454,23003,'Dudleya linearis','species'),(1289455,23003,'Dudleya multicaulis','species'),(1289456,23003,'Dudleya pachyphytum','species'),(1289457,23003,'Dudleya parva','species'),(1289458,23003,'Dudleya saxosa','species'),(1289459,1289458,'Dudleya saxosa subsp. aloides','subspecies'),(1289460,23003,'Dudleya stolonifera','species'),(1289461,23003,'Dudleya variegata','species'),(1289462,23003,'Dudleya verityi','species'),(1289463,23003,'Dudleya virens','species'),(1289464,1289463,'Dudleya virens subsp. extima','subspecies'),(1289465,1289463,'Dudleya virens subsp. insularis','subspecies'),(1289466,1289463,'Dudleya virens subsp. virens','subspecies'),(1289467,354259,'Lactococcus phage CaseusJM1','no rank'),(1289472,431317,'Triticum mosaic virus United States/U06-123/2006','no rank'),(1289473,1285600,'Nile crocodilepox virus Zimbabwe/Ume/2001','no rank'),(1289477,583,'Proteus sp. H24','species'),(1289478,354349,'Pseudochrobactrum sp. B5','species'),(1289479,2013,'Nocardiopsis sp. DN-A3','species'),(1289480,2013,'Nocardiopsis sp. DN-C5','species'),(1289481,56999,'Amaricoccus sp. H2','species'),(1289482,33882,'Microbacterium sp. RU-24','species'),(1289483,33811,'gamma proteobacterium symbiont of Adomerus triguttulus','species'),(1289484,33811,'gamma proteobacterium symbiont of Adomerus rotundus','species'),(1289485,33811,'gamma proteobacterium symbiont of Adrisa magna','species'),(1289486,33811,'gamma proteobacterium symbiont of Macroscytus japonensis','species'),(1289487,62104,'Pseudomonas sp. enrichment culture clone W3(2013)','species'),(1289514,99906,'Alkalibacterium sp. DEN4','species'),(1289515,99906,'Alkalibacterium sp. DSY6','species'),(1289516,1386,'Bacillus sp. BSY11','species'),(1289517,189971,'Clostridiaceae bacterium BEN9','species'),(1289518,1485,'Clostridium sp. BEN5','species'),(1289519,1485,'Clostridium sp. BEY10','species'),(1289520,1485,'Clostridium sp. BEY9','species'),(1289521,1485,'Clostridium sp. BSY12','species'),(1289522,1485,'Clostridium sp. BTY5','species'),(1289523,1485,'Clostridium sp. DEY2','species'),(1289524,1485,'Clostridium sp. DEY6','species'),(1289525,1485,'Clostridium sp. DSN11','species'),(1289526,1485,'Clostridium sp. DSY5','species'),(1289527,1562,'Desulfotomaculum sp. BEN12','species'),(1289528,207769,'Eubacteriaceae bacterium BSN1','species'),(1289529,207769,'Eubacteriaceae bacterium BSN15','species'),(1289530,207769,'Eubacteriaceae bacterium BY5','species'),(1289531,207769,'Eubacteriaceae bacterium DEY5','species'),(1289532,207769,'Eubacteriaceae bacterium DSY10','species'),(1289533,207769,'Eubacteriaceae bacterium DSY13','species'),(1289534,207769,'Eubacteriaceae bacterium DSY8','species'),(1289535,207769,'Eubacteriaceae bacterium DTY6','species'),(1289536,207769,'Eubacteriaceae bacterium DY1','species'),(1289538,84086,'Firmicutes bacterium BTY6','species'),(1289539,186928,'Lachnospiraceae bacterium BSY4','species'),(1289540,1279,'Staphylococcus sp. BJ10','species'),(1289541,102797,'Influenza A virus (A/chicken/Zagazig/C6/2011(H5))','no rank'),(1289542,61964,'uncultured eukaryotic plankton','species'),(1289543,953,'Wolbachia endosymbiont of Dryocosmus quercuspalustris','species'),(1289544,366617,'Coronavirus Mex_CoV-1','species'),(1289545,696098,'Coronavirus Mex_CoV-10','species'),(1289546,696098,'Coronavirus Mex_CoV-11a','species'),(1289547,366617,'Coronavirus Mex_CoV-2','species'),(1289548,366617,'Coronavirus Mex_CoV-3','species'),(1289549,366617,'Coronavirus Mex_CoV-4','species'),(1289550,366617,'Coronavirus Mex_CoV-5a','species'),(1289551,366617,'Coronavirus Mex_CoV-5b','species'),(1289552,366617,'Coronavirus Mex_CoV-6','species'),(1289553,366617,'Coronavirus Mex_CoV-7','species'),(1289554,366617,'Coronavirus Mex_CoV-8','species'),(1289555,696098,'Coronavirus Mex_CoV-9','species'),(1289556,696098,'coronavirus Mex_CoV-11b','species'),(1289557,121621,'Phyllosticta juglandis','species'),(1289558,85620,'Mexican potato purple top phytoplasma PPT-TOMATO85','species'),(1289559,180978,'Mexican potato purple top phytoplasma PPT-TOMATO122','no rank'),(1289560,85633,'Mexican potato purple top phytoplasma PPT-TOMATO62','species'),(1289561,121621,'Phyllosticta coryli','species'),(1289562,114727,'Influenza A virus (A/swine/Spain/SF11131/2007(H1N1))','no rank'),(1289563,119210,'Influenza A virus (A/Swine/Spain/80598LP1/2007(H3N2))','no rank'),(1289564,114728,'Influenza A virus (A/Swine/Spain/SF12091/2007(H1N2))','no rank'),(1289566,84968,'Lankesterella sp. Hap1','species'),(1289567,84968,'Lankesterella sp. Hap2','species'),(1289568,84968,'Lankesterella sp. Hap3','species'),(1289569,53335,'Pantoea sp. BM39','species'),(1289570,10690,'Haemophilus phage HP1c1','no rank'),(1289574,468219,'Adrisa','genus'),(1289575,1289574,'Adrisa magna','species'),(1289576,1386,'Bacillus sp. JSO6','species'),(1289577,356392,'Limnoperna atrata','species'),(1289579,356392,'Limnoperna pulex','species'),(1289581,356392,'Limnoperna securis','species'),(1289583,390105,'Oliarus sp. BS-2013a','species'),(1289584,390105,'Oliarus sp. BS-2013b','species'),(1289585,50018,'Oligonychus punicae','species'),(1289586,172268,'Argyrosomus coronus','species'),(1289587,219829,'Plasmodium sp. KK-2013','species'),(1289588,38173,'Lake Sinai virus strain Navarra','species'),(1289589,28450,'Burkholderia pseudomallei str. MARAN','no rank'),(1289590,1491,'Clostridium botulinum CB11/1-1','no rank'),(1289591,1833,'Rhodococcus erythropolis R138','no rank'),(1289592,190324,'Collodictyon sp. strain Japan','species'),(1289594,29471,'Pectobacterium atrosepticum CFBP 6276','no rank'),(1289595,12333,'Streptococcus phage phi20c','species'),(1289596,12333,'Streptococcus phage phi30c','species'),(1289597,12333,'Streptococcus phage phi5218','species'),(1289598,12333,'Streptococcus phage phi7917','species'),(1289599,12333,'Streptococcus phage phi891591','species'),(1289600,12333,'Streptococcus phage phiD12','species'),(1289601,12333,'Streptococcus phage phiS10','species'),(1289604,29278,'Adenoviral vector pAdSh.SR(alpha).lacZ(Delta)CpG','species'),(1289605,632217,'Agathidinae sp. BOLD:AAU9889','species'),(1289606,55939,'Aleiodes sp. BOLD:AAG1404','species'),(1289607,65264,'Alexeter sp. BOLD:AAH8583','species'),(1289608,55924,'Alysia sp. BOLD:AAB2287','species'),(1289609,632221,'Alysiinae sp. BOLD:AAH2113','species'),(1289610,632221,'Alysiinae sp. BOLD:AAN5128','species'),(1289611,632221,'Alysiinae sp. BOLD:AAN5129','species'),(1289612,632221,'Alysiinae sp. BOLD:AAN5130','species'),(1289613,632221,'Alysiinae sp. BOLD:AAN7608','species'),(1289614,632221,'Alysiinae sp. BOLD:AAU9728','species'),(1289615,632221,'Alysiinae sp. BOLD:AAU9729','species'),(1289616,632221,'Alysiinae sp. BOLD:AAU9730','species'),(1289617,632221,'Alysiinae sp. BOLD:AAG1399','species'),(1289618,632221,'Alysiinae sp. BOLD:AAU8722','species'),(1289619,632221,'Alysiinae sp. BOLD:AAU9819','species'),(1289620,632221,'Alysiinae sp. BOLD:AAU9812','species'),(1289621,632221,'Alysiinae sp. BOLD:AAM7432','species'),(1289622,632221,'Alysiinae sp. BOLD:AAF8736','species'),(1289623,632221,'Alysiinae sp. BOLD:AAM7360','species'),(1289624,112293,'Amauronematus sp. BOLD:AAG3528','species'),(1289625,112293,'Amauronematus sp. BOLD:AAG3541','species'),(1289626,112293,'Amauronematus sp. BOLD:AAF9328','species'),(1289627,437904,'Aphidiinae sp. BOLD:AAH7448','species'),(1289628,437904,'Aphidiinae sp. BOLD:AAH7424','species'),(1289629,437904,'Aphidiinae sp. BOLD:AAM7497','species'),(1289630,274023,'Atractodes sp. BOLD:AAC7771','species'),(1289631,538175,'Banchinae sp. BOLD:AAH2102','species'),(1289632,538175,'Banchinae sp. BOLD:AAN7600','species'),(1289633,538175,'Banchinae sp. BOLD:AAN7633','species'),(1289634,538175,'Banchinae sp. BOLD:AAG8393','species'),(1289635,350970,'Braconidae sp. BOLD:AAH2114','species'),(1289636,350970,'Braconidae sp. BOLD:AAL8286','species'),(1289637,350970,'Braconidae sp. BOLD:AAN7611','species'),(1289638,350970,'Braconidae sp. BOLD:AAN7623','species'),(1289639,350970,'Braconidae sp. BOLD:AAN7626','species'),(1289640,350970,'Braconidae sp. BOLD:AAO2089','species'),(1289641,350970,'Braconidae sp. BOLD:AAU9481','species'),(1289642,350970,'Braconidae sp. BOLD:AAU9903','species'),(1289643,350970,'Braconidae sp. BOLD:AAU9890','species'),(1289644,261080,'Braconinae sp. BOLD:AAN7605','species'),(1289645,261080,'Braconinae sp. BOLD:AAU9834','species'),(1289646,261080,'Braconinae sp. BOLD:AAU9804','species'),(1289647,261080,'Braconinae sp. BOLD:AAU9884','species'),(1289648,632256,'Campopleginae sp. BOLD:AAH2018','species'),(1289649,632256,'Campopleginae sp. BOLD:AAH2016','species'),(1289650,632256,'Campopleginae sp. BOLD:AAH2120','species'),(1289651,632256,'Campopleginae sp. BOLD:AAL8288','species'),(1289652,632256,'Campopleginae sp. BOLD:AAI6513','species'),(1289653,632256,'Campopleginae sp. BOLD:AAN8664','species'),(1289654,632256,'Campopleginae sp. BOLD:AAN7592','species'),(1289655,632256,'Campopleginae sp. BOLD:AAH1658','species'),(1289656,632256,'Campopleginae sp. BOLD:AAN7636','species'),(1289657,632256,'Campopleginae sp. BOLD:AAL1412','species'),(1289658,632256,'Campopleginae sp. BOLD:AAK1801','species'),(1289659,632256,'Campopleginae sp. BOLD:AAG5806','species'),(1289660,632256,'Campopleginae sp. BOLD:AAU9872','species'),(1289661,632256,'Campopleginae sp. BOLD:AAM9126','species'),(1289662,632256,'Campopleginae sp. BOLD:AAU9857','species'),(1289663,632256,'Campopleginae sp. BOLD:AAU9853','species'),(1289664,632256,'Campopleginae sp. BOLD:AAU9844','species'),(1289665,632256,'Campopleginae sp. BOLD:AAU9837','species'),(1289666,632256,'Campopleginae sp. BOLD:AAC9244','species'),(1289667,632256,'Campopleginae sp. BOLD:AAL8291','species'),(1289668,632293,'Cheloninae sp. BOLD:AAH2116','species'),(1289669,632293,'Cheloninae sp. BOLD:AAG1422','species'),(1289670,632293,'Cheloninae sp. BOLD:AAU9839','species'),(1289671,632293,'Cheloninae sp. BOLD:AAH0620','species'),(1289672,212575,'Unclassified Chrysidinae','no rank'),(1289673,1289672,'Chrysidinae sp. BOLD:AAG0253','species'),(1289674,92417,'Chrysis sp. BOLD:AAG0254','species'),(1289675,274104,'Cryptinae sp. BOLD:AAH2017','species'),(1289676,274104,'Cryptinae sp. BOLD:AAH2104','species'),(1289677,274104,'Cryptinae sp. BOLD:AAH1693','species'),(1289678,274104,'Cryptinae sp. BOLD:AAG9197','species'),(1289679,274104,'Cryptinae sp. BOLD:AAM9116','species'),(1289680,274104,'Cryptinae sp. BOLD:AAM9114','species'),(1289681,274104,'Cryptinae sp. BOLD:AAG8395','species'),(1289682,274104,'Cryptinae sp. BOLD:AAN7635','species'),(1289683,274104,'Cryptinae sp. BOLD:AAU9734','species'),(1289684,274104,'Cryptinae sp. BOLD:AAF6350','species'),(1289685,274104,'Cryptinae sp. BOLD:AAU9893','species'),(1289686,274104,'Cryptinae sp. BOLD:AAU9892','species'),(1289687,632334,'Ctenopelmatinae sp. BOLD:AAH2015','species'),(1289688,632334,'Ctenopelmatinae sp. BOLD:AAH2106','species'),(1289689,632334,'Ctenopelmatinae sp. BOLD:AAE7449','species'),(1289690,632334,'Ctenopelmatinae sp. BOLD:AAG9896','species'),(1289691,632334,'Ctenopelmatinae sp. BOLD:AAH2129','species'),(1289692,632334,'Ctenopelmatinae sp. BOLD:AAL8910','species'),(1289693,632334,'Ctenopelmatinae sp. BOLD:AAI9998','species'),(1289694,632334,'Ctenopelmatinae sp. BOLD:AAN8667','species'),(1289695,632334,'Ctenopelmatinae sp. BOLD:AAN7594','species'),(1289696,1244186,'Diapriidae sp. BOLD:AAU9774','species'),(1289697,1244186,'Diapriidae sp. BOLD:AAU9863','species'),(1289698,1244186,'Diapriidae sp. BOLD:AAU8802','species'),(1289699,1244186,'Diapriidae sp. BOLD:AAU9870','species'),(1289700,1244186,'Diapriidae sp. BOLD:AAU9130','species'),(1289701,1244186,'Diapriidae sp. BOLD:AAN7572','species'),(1289702,1244186,'Diapriidae sp. BOLD:AAU9560','species'),(1289703,1244186,'Diapriidae sp. BOLD:AAU9811','species'),(1289704,1244186,'Diapriidae sp. BOLD:AAJ8196','species'),(1289705,1244186,'Diapriidae sp. BOLD:AAU9880','species'),(1289706,572669,'Dinotrema sp. BOLD:AAG1321','species'),(1289707,1252480,'Dryinidae sp. BOLD:AAN7607','species'),(1289708,765352,'Empria sp. BOLD:AAU1362','species'),(1289709,1129070,'Eulophinae sp. BOLD:AAG3133','species'),(1289710,1129070,'Eulophinae sp. BOLD:AAG3134','species'),(1289711,1129070,'Eulophinae sp. BOLD:AAN7630','species'),(1289712,480600,'Euphorinae sp. BOLD:AAG1403','species'),(1289713,480600,'Euphorinae sp. BOLD:AAH2112','species'),(1289714,480600,'Euphorinae sp. BOLD:AAN7596','species'),(1289715,480600,'Euphorinae sp. BOLD:AAA8465','species'),(1289716,480600,'Euphorinae sp. BOLD:AAA8466','species'),(1289717,172486,'Gelis sp. BOLD:AAA6283','species'),(1289718,27520,'Ichneumon sp. BOLD:AAE2749','species'),(1289719,173037,'Ichneumonidae sp. BOLD:AAG8324','species'),(1289720,173037,'Ichneumonidae sp. BOLD:AAG8326','species'),(1289721,173037,'Ichneumonidae sp. BOLD:AAG0962','species'),(1289722,173037,'Ichneumonidae sp. BOLD:AAH1751','species'),(1289723,173037,'Ichneumonidae sp. BOLD:AAH2103','species'),(1289724,173037,'Ichneumonidae sp. BOLD:AAG8241','species'),(1289725,173037,'Ichneumonidae sp. BOLD:AAG7619','species'),(1289726,173037,'Ichneumonidae sp. BOLD:AAH2107','species'),(1289727,173037,'Ichneumonidae sp. BOLD:AAH2108','species'),(1289728,173037,'Ichneumonidae sp. BOLD:AAH1897','species'),(1289729,173037,'Ichneumonidae sp. BOLD:AAG9160','species'),(1289730,173037,'Ichneumonidae sp. BOLD:AAH1853','species'),(1289731,173037,'Ichneumonidae sp. BOLD:AAH0987','species'),(1289732,173037,'Ichneumonidae sp. BOLD:AAH2110','species'),(1289733,173037,'Ichneumonidae sp. BOLD:AAH2111','species'),(1289734,173037,'Ichneumonidae sp. BOLD:AAH2117','species'),(1289735,173037,'Ichneumonidae sp. BOLD:AAH2118','species'),(1289736,173037,'Ichneumonidae sp. BOLD:AAH2121','species'),(1289737,173037,'Ichneumonidae sp. BOLD:AAH2122','species'),(1289738,173037,'Ichneumonidae sp. BOLD:AAH2123','species'),(1289739,173037,'Ichneumonidae sp. BOLD:AAH2124','species'),(1289740,173037,'Ichneumonidae sp. BOLD:AAH2125','species'),(1289741,173037,'Ichneumonidae sp. BOLD:AAH2127','species'),(1289742,173037,'Ichneumonidae sp. BOLD:AAH1976','species'),(1289743,173037,'Ichneumonidae sp. BOLD:AAM9115','species'),(1289744,173037,'Ichneumonidae sp. BOLD:AAM9117','species'),(1289745,173037,'Ichneumonidae sp. BOLD:AAN8660','species'),(1289746,173037,'Ichneumonidae sp. BOLD:AAN8662','species'),(1289747,173037,'Ichneumonidae sp. BOLD:AAG9127','species'),(1289748,173037,'Ichneumonidae sp. BOLD:AAE7449','species'),(1289749,173037,'Ichneumonidae sp. BOLD:AAI7642','species'),(1289750,173037,'Ichneumonidae sp. BOLD:AAH1537','species'),(1289751,173037,'Ichneumonidae sp. BOLD:AAN7591','species'),(1289752,173037,'Ichneumonidae sp. BOLD:AAN7593','species'),(1289753,173037,'Ichneumonidae sp. BOLD:AAN7597','species'),(1289754,173037,'Ichneumonidae sp. BOLD:AAN7601','species'),(1289755,173037,'Ichneumonidae sp. BOLD:AAN7603','species'),(1289756,173037,'Ichneumonidae sp. BOLD:AAN7604','species'),(1289757,173037,'Ichneumonidae sp. BOLD:AAH1723','species'),(1289758,173037,'Ichneumonidae sp. BOLD:AAE9438','species'),(1289759,173037,'Ichneumonidae sp. BOLD:AAN7613','species'),(1289760,173037,'Ichneumonidae sp. BOLD:AAI7643','species'),(1289761,173037,'Ichneumonidae sp. BOLD:AAN7617','species'),(1289762,173037,'Ichneumonidae sp. BOLD:AAF1404','species'),(1289763,173037,'Ichneumonidae sp. BOLD:AAO2090','species'),(1289764,173037,'Ichneumonidae sp. BOLD:AAO2091','species'),(1289765,173037,'Ichneumonidae sp. BOLD:AAO2092','species'),(1289766,173037,'Ichneumonidae sp. BOLD:AAO2093','species'),(1289767,173037,'Ichneumonidae sp. BOLD:AAH1725','species'),(1289768,173037,'Ichneumonidae sp. BOLD:AAO2095','species'),(1289769,173037,'Ichneumonidae sp. BOLD:AAO2097','species'),(1289770,173037,'Ichneumonidae sp. BOLD:AAI2885','species'),(1289771,173037,'Ichneumonidae sp. BOLD:AAU9741','species'),(1289772,173037,'Ichneumonidae sp. BOLD:AAU9736','species'),(1289773,173037,'Ichneumonidae sp. BOLD:AAH2141','species'),(1289774,173037,'Ichneumonidae sp. BOLD:AAU9732','species'),(1289775,173037,'Ichneumonidae sp. BOLD:AAU9733','species'),(1289776,173037,'Ichneumonidae sp. BOLD:AAU9724','species'),(1289777,173037,'Ichneumonidae sp. BOLD:AAH2017','species'),(1289778,173037,'Ichneumonidae sp. BOLD:AAU9725','species'),(1289779,173037,'Ichneumonidae sp. BOLD:AAH2130','species'),(1289780,173037,'Ichneumonidae sp. BOLD:AAH2164','species'),(1289781,173037,'Ichneumonidae sp. BOLD:AAU9821','species'),(1289782,173037,'Ichneumonidae sp. BOLD:AAU9838','species'),(1289783,173037,'Ichneumonidae sp. BOLD:AAK3249','species'),(1289784,173037,'Ichneumonidae sp. BOLD:AAU8918','species'),(1289785,173037,'Ichneumonidae sp. BOLD:AAP6735','species'),(1289786,173037,'Ichneumonidae sp. BOLD:AAG9896','species'),(1289787,173037,'Ichneumonidae sp. BOLD:AAU9862','species'),(1289788,173037,'Ichneumonidae sp. BOLD:AAE2018','species'),(1289789,173037,'Ichneumonidae sp. BOLD:AAF0572','species'),(1289790,173037,'Ichneumonidae sp. BOLD:AAD0245','species'),(1289791,173037,'Ichneumonidae sp. BOLD:AAU9865','species'),(1289792,173037,'Ichneumonidae sp. BOLD:AAU9866','species'),(1289793,173037,'Ichneumonidae sp. BOLD:AAU9868','species'),(1289794,173037,'Ichneumonidae sp. BOLD:AAH1610','species'),(1289795,173037,'Ichneumonidae sp. BOLD:AAC1404','species'),(1289796,173037,'Ichneumonidae sp. BOLD:AAU9860','species'),(1289797,173037,'Ichneumonidae sp. BOLD:AAU9858','species'),(1289798,173037,'Ichneumonidae sp. BOLD:AAJ5915','species'),(1289799,173037,'Ichneumonidae sp. BOLD:AAH2109','species'),(1289800,173037,'Ichneumonidae sp. BOLD:AAU9854','species'),(1289801,173037,'Ichneumonidae sp. BOLD:AAU9855','species'),(1289802,173037,'Ichneumonidae sp. BOLD:AAU9856','species'),(1289803,173037,'Ichneumonidae sp. BOLD:AAU9851','species'),(1289804,173037,'Ichneumonidae sp. BOLD:AAU9852','species'),(1289805,173037,'Ichneumonidae sp. BOLD:AAU9835','species'),(1289806,173037,'Ichneumonidae sp. BOLD:AAH1518','species'),(1289807,173037,'Ichneumonidae sp. BOLD:AAU9244','species'),(1289808,173037,'Ichneumonidae sp. BOLD:AAU9845','species'),(1289809,173037,'Ichneumonidae sp. BOLD:AAH2015','species'),(1289810,173037,'Ichneumonidae sp. BOLD:AAH1489','species'),(1289811,173037,'Ichneumonidae sp. BOLD:AAU9847','species'),(1289812,173037,'Ichneumonidae sp. BOLD:AAU8771','species'),(1289813,173037,'Ichneumonidae sp. BOLD:AAU9843','species'),(1289814,173037,'Ichneumonidae sp. BOLD:AAG8400','species'),(1289815,173037,'Ichneumonidae sp. BOLD:AAH1576','species'),(1289816,173037,'Ichneumonidae sp. BOLD:AAH1782','species'),(1289817,173037,'Ichneumonidae sp. BOLD:AAH1605','species'),(1289818,173037,'Ichneumonidae sp. BOLD:AAH1623','species'),(1289819,173037,'Ichneumonidae sp. BOLD:AAU9826','species'),(1289820,173037,'Ichneumonidae sp. BOLD:AAU9827','species'),(1289821,173037,'Ichneumonidae sp. BOLD:AAU9830','species'),(1289822,173037,'Ichneumonidae sp. BOLD:AAU9831','species'),(1289823,173037,'Ichneumonidae sp. BOLD:AAU9832','species'),(1289824,173037,'Ichneumonidae sp. BOLD:AAK1128','species'),(1289825,173037,'Ichneumonidae sp. BOLD:AAH1814','species'),(1289826,173037,'Ichneumonidae sp. BOLD:AAH1728','species'),(1289827,173037,'Ichneumonidae sp. BOLD:AAU9822','species'),(1289828,173037,'Ichneumonidae sp. BOLD:AAU9824','species'),(1289829,173037,'Ichneumonidae sp. BOLD:AAK3180','species'),(1289830,173037,'Ichneumonidae sp. BOLD:AAU9813','species'),(1289831,173037,'Ichneumonidae sp. BOLD:AAH2006','species'),(1289832,173037,'Ichneumonidae sp. BOLD:AAU9907','species'),(1289833,173037,'Ichneumonidae sp. BOLD:AAH1559','species'),(1289834,173037,'Ichneumonidae sp. BOLD:AAU9898','species'),(1289835,173037,'Ichneumonidae sp. BOLD:AAU9894','species'),(1289836,173037,'Ichneumonidae sp. BOLD:AAU9896','species'),(1289837,173037,'Ichneumonidae sp. BOLD:AAU8756','species'),(1289838,173037,'Ichneumonidae sp. BOLD:AAU9887','species'),(1289839,173037,'Ichneumonidae sp. BOLD:AAU9888','species'),(1289840,173037,'Ichneumonidae sp. BOLD:AAG7731','species'),(1289841,173037,'Ichneumonidae sp. BOLD:AAH1683','species'),(1289842,173037,'Ichneumonidae sp. BOLD:AAD8974','species'),(1289843,173037,'Ichneumonidae sp. BOLD:AAG0965','species'),(1289844,173037,'Ichneumonidae sp. BOLD:AAU9877','species'),(1289845,173037,'Ichneumonidae sp. BOLD:AAI6455','species'),(1289846,173037,'Ichneumonidae sp. BOLD:AAU9883','species'),(1289847,173037,'Ichneumonidae sp. BOLD:AAJ6091','species'),(1289848,173037,'Ichneumonidae sp. BOLD:AAH1627','species'),(1289849,173037,'Ichneumonidae sp. BOLD:AAU9882','species'),(1289850,173037,'Ichneumonidae sp. BOLD:AAD7467','species'),(1289851,173037,'Ichneumonidae sp. BOLD:AAU8869','species'),(1289852,173037,'Ichneumonidae sp. BOLD:AAA9140','species'),(1289853,173037,'Ichneumonidae sp. BOLD:AAU9875','species'),(1289854,173037,'Ichneumonidae sp. BOLD:AAU8776','species'),(1289855,173037,'Ichneumonidae sp. BOLD:AAU8909','species'),(1289856,173037,'Ichneumonidae sp. BOLD:AAU8910','species'),(1289857,173037,'Ichneumonidae sp. BOLD:AAU8768','species'),(1289858,173037,'Ichneumonidae sp. BOLD:AAU8770','species'),(1289859,173037,'Ichneumonidae sp. BOLD:AAU8772','species'),(1289860,173037,'Ichneumonidae sp. BOLD:AAA6281','species'),(1289861,173037,'Ichneumonidae sp. BOLD:AAV4406','species'),(1289862,173037,'Ichneumonidae sp. BOLD:AAV4407','species'),(1289863,173037,'Ichneumonidae sp. BOLD:AAH1506','species'),(1289864,494909,'Ichneumoninae sp. BOLD:AAH1869','species'),(1289865,494909,'Ichneumoninae sp. BOLD:AAF2970','species'),(1289866,494909,'Ichneumoninae sp. BOLD:AAK3167','species'),(1289867,494909,'Ichneumoninae sp. BOLD:AAN7598','species'),(1289868,494909,'Ichneumoninae sp. BOLD:AAL8281','species'),(1289869,494909,'Ichneumoninae sp. BOLD:AAE2460','species'),(1289870,494909,'Ichneumoninae sp. BOLD:AAU8370','species'),(1289871,632588,'Mesochorinae sp. BOLD:AAA5520','species'),(1289872,632588,'Mesochorinae sp. BOLD:AAN7595','species'),(1289873,632588,'Mesochorinae sp. BOLD:AAH1928','species'),(1289874,632588,'Mesochorinae sp. BOLD:AAU9742','species'),(1289875,632588,'Mesochorinae sp. BOLD:AAU9836','species'),(1289876,632588,'Mesochorinae sp. BOLD:AAM7412','species'),(1289877,632588,'Mesochorinae sp. BOLD:AAU9902','species'),(1289878,632588,'Mesochorinae sp. BOLD:AAU8773','species'),(1289879,65260,'Mesochorus sp. BOLD:AAH1804','species'),(1289880,51521,'Meteorus sp. BOLD:AAG1405','species'),(1289881,51521,'Meteorus sp. BOLD:AAU9735','species'),(1289882,51521,'Meteorus sp. BOLD:AAU9823','species'),(1289883,500606,'Metopiinae sp. BOLD:AAO2096','species'),(1289884,500606,'Metopiinae sp. BOLD:AAK3154','species'),(1289885,1252461,'Nematinae sp. BOLD:AAG8321','species'),(1289886,1252461,'Nematinae sp. BOLD:AAG3563','species'),(1289887,1252461,'Nematinae sp. BOLD:AAG3564','species'),(1289888,1252461,'Nematinae sp. BOLD:AAG3566','species'),(1289889,1252461,'Nematinae sp. BOLD:AAG3567','species'),(1289890,65140,'Unclassified Ophioninae','no rank'),(1289891,1289890,'Ophioninae sp. BOLD:AAG8323','species'),(1289892,1289890,'Ophioninae sp. BOLD:AAG8327','species'),(1289893,993297,'Orgilinae sp. BOLD:AAU9899','species'),(1289894,632517,'Orthocentrinae sp. BOLD:AAG0980','species'),(1289895,421402,'Pemphredon sp. BOLD:AAG3192','species'),(1289896,151710,'Phygadeuon sp. BOLD:AAL5459','species'),(1289897,632510,'Pimplinae sp. BOLD:AAN7599','species'),(1289898,632510,'Pimplinae sp. BOLD:AAO2094','species'),(1289899,632510,'Pimplinae sp. BOLD:AAU9861','species'),(1289900,1252372,'Platygastridae sp. BOLD:AAH4131','species'),(1289901,998457,'Pompilidae sp. BOLD:AAG4389','species'),(1289902,362175,'Pristiphora sp. BOLD:AAG8322','species'),(1289903,144438,'Probles sp. BOLD:AAB9668','species'),(1289904,1252720,'Proctotrupidae sp. BOLD:AAG0076','species'),(1289905,1252720,'Proctotrupidae sp. BOLD:AAN7625','species'),(1289906,1252720,'Proctotrupidae sp. BOLD:AAU9900','species'),(1289907,1252720,'Proctotrupidae sp. BOLD:AAG0079','species'),(1289908,1119524,'Pteromalidae sp. BOLD:AAA8291','species'),(1289909,1119524,'Pteromalidae sp. BOLD:AAG3135','species'),(1289910,1119524,'Pteromalidae sp. BOLD:AAG1902','species'),(1289911,1119524,'Pteromalidae sp. BOLD:AAG1947','species'),(1289912,1119524,'Pteromalidae sp. BOLD:AAG1903','species'),(1289913,1119524,'Pteromalidae sp. BOLD:AAG1904','species'),(1289914,1119524,'Pteromalidae sp. BOLD:AAG3139','species'),(1289915,1119524,'Pteromalidae sp. BOLD:AAG3141','species'),(1289916,1119524,'Pteromalidae sp. BOLD:AAN8147','species'),(1289917,1119524,'Pteromalidae sp. BOLD:AAN7609','species'),(1289918,1119524,'Pteromalidae sp. BOLD:AAN7620','species'),(1289919,1250642,'Rhogogaster sp. BOLD:AAC9550','species'),(1289920,421325,'Rhopalum sp. BOLD:AAG3194','species'),(1289921,993308,'Rogadinae sp. BOLD:AAN7634','species'),(1289922,516540,'Tenthredinidae sp. BOLD:AAF1550','species'),(1289923,516540,'Tenthredinidae sp. BOLD:AAD0318','species'),(1289924,516540,'Tenthredinidae sp. BOLD:AAG3541','species'),(1289925,516540,'Tenthredinidae sp. BOLD:AAG3514','species'),(1289926,516540,'Tenthredinidae sp. BOLD:AAG3546','species'),(1289927,516540,'Tenthredinidae sp. BOLD:AAF9328','species'),(1289928,632542,'Tersilochinae sp. BOLD:AAG0968','species'),(1289929,632542,'Tersilochinae sp. BOLD:AAN7622','species'),(1289930,632542,'Tersilochinae sp. BOLD:AAU9820','species'),(1289931,272226,'Tetrastichinae sp. BOLD:AAG3144','species'),(1289932,272226,'Tetrastichinae sp. BOLD:AAG3132','species'),(1289933,274352,'Theroscopus sp. BOLD:AAN9115','species'),(1289934,274352,'Theroscopus sp. BOLD:AAN9116','species'),(1289935,632535,'Tryphoninae sp. BOLD:AAU9840','species'),(1289936,632535,'Tryphoninae sp. BOLD:AAJ7918','species'),(1289937,49928,'bacterium endosymbiont of Adipicola sp.','species'),(1289938,49928,'bacterium endosymbiont of Bathymodiolus brevior','species'),(1289939,40068,'Sathuvachari virus','species'),(1289940,482,'Neisseria sp. AP1072','species'),(1289941,482,'Neisseria sp. AP1256','species'),(1289942,482,'Neisseria sp. AP272','species'),(1289943,482,'Neisseria sp. AP342','species'),(1289944,482,'Neisseria sp. AP361','species'),(1289945,482,'Neisseria sp. AP517','species'),(1289946,482,'Neisseria sp. AP536','species'),(1289947,482,'Neisseria sp. AP543','species'),(1289948,482,'Neisseria sp. AP750','species'),(1289949,482,'Neisseria sp. AP754','species'),(1289950,482,'Neisseria sp. AP773','species'),(1289951,482,'Neisseria sp. AP809','species'),(1289952,482,'Neisseria sp. AP860','species'),(1289953,482,'Neisseria sp. AP865','species'),(1289954,482,'Neisseria sp. AP904','species'),(1289955,45489,'Apiorhynchostoma','genus'),(1289956,1289955,'Apiorhynchostoma curreyi','species'),(1289957,45489,'Endoxyla','genus'),(1289958,1289957,'Endoxyla macrostoma','species'),(1289959,1289957,'Endoxyla operculata','species'),(1289960,45489,'Pseudovalsaria','genus'),(1289961,1289960,'Pseudovalsaria ferruginea','species'),(1289962,1289957,'Endoxyla mallochii','species'),(1289963,29278,'Cloning vector YEp24PGK','species'),(1289964,252199,'Platytrachelon','genus'),(1289965,1289964,'Platytrachelon abietis','species'),(1289966,252199,'Ceratolenta','genus'),(1289967,1289966,'Ceratolenta caudata','species'),(1289968,40655,'Pseudohalonectria lutea','species'),(1289969,5598,'Alternaria sp. GF26','species'),(1289970,5498,'Cladosporium sp. BF53','species'),(1289971,85996,'Hypocreales sp. BF78','species'),(1289972,5073,'Penicillium sp. GF29','species'),(1289973,32008,'Burkholderia sp. MA13','species'),(1289974,32008,'Burkholderia sp. MA18','species'),(1289975,106589,'Cupriavidus sp. MA09','species'),(1289976,93217,'Pandoraea sp. MA03','species'),(1289977,145416,'Cochlodina orthostoma','species'),(1289978,145420,'Macrogastra plicatula','species'),(1289979,1162394,'Charpentieria lamellata','species'),(1289980,63509,'Clausilia bidentata bidentata','subspecies'),(1289981,145417,'Cochlodina laminata laminata','subspecies'),(1289982,1289977,'Cochlodina orthostoma orthostoma','subspecies'),(1289983,317913,'Euphaedusa tau tau','subspecies'),(1289984,1289978,'Macrogastra plicatula superflua','subspecies'),(1289985,1280153,'Vestia gulo','species'),(1289986,74389,'Balea heydeni','species'),(1289987,334785,'Inchoatia haussknechti','species'),(1289988,1289987,'Inchoatia haussknechti alticola','subspecies'),(1289989,145418,'Papillifera bidens','species'),(1289990,1289989,'Papillifera bidens bidens','subspecies'),(1289991,6542,'Arion sp. DRUDW-2013','species'),(1289993,64962,'Armenica','genus'),(1289994,1289993,'Armenica disjuncta','species'),(1289995,1290118,'Cylindronenia','genus'),(1289996,1289995,'Cylindronenia cicatricosa','species'),(1289997,64962,'Elia','genus'),(1289998,1289997,'Elia moesta','species'),(1289999,64962,'Acrotoma','genus'),(1290000,1289999,'Acrotoma narzanensis','species'),(1290001,1289994,'Armenica disjuncta acuta','subspecies'),(1290002,64962,'Boettgeria','genus'),(1290003,1290002,'Boettgeria deltostoma','species'),(1290004,1289996,'Cylindronenia cicatricosa leimebambensis','subspecies'),(1290005,1289998,'Elia moesta moesta','subspecies'),(1290006,1290132,'Hemiphaedusa','genus'),(1290007,1290006,'Hemiphaedusa kosakai','species'),(1290008,64961,'Lampedusa','genus'),(1290009,1290008,'Lampedusa lopadusae','species'),(1290010,1290132,'Megalophaedusa','genus'),(1290011,1290010,'Megalophaedusa martensi','species'),(1290012,1290132,'Oospira','genus'),(1290013,1290012,'Oospira miranda','species'),(1290014,1290012,'Oospira swinhoei','species'),(1290015,1290132,'Phaedusa','genus'),(1290016,1290015,'Phaedusa filialis','species'),(1290017,1290166,'Serrulina','genus'),(1290018,1290017,'Serrulina serrulata','species'),(1290019,1162416,'Alinda','genus'),(1290020,1290019,'Alinda biplicata','species'),(1290021,1290020,'Alinda biplicata biplicata','subspecies'),(1290022,1290118,'Andinia','genus'),(1290023,1290022,'Andinia taczanowskii','species'),(1290024,1162417,'Bofilliella','genus'),(1290025,1290024,'Bofilliella subarcuata','species'),(1290026,1290166,'Caspiophaedusa','genus'),(1290027,1290026,'Caspiophaedusa perlucens','species'),(1290028,1290027,'Caspiophaedusa perlucens perlucens','subspecies'),(1290029,1290118,'Cyclonenia','genus'),(1290030,1290029,'Cyclonenia gibber','species'),(1290031,64961,'Delima','genus'),(1290032,1290031,'Delima hiltrudis','species'),(1290033,64961,'Dilataria','genus'),(1290034,1290033,'Dilataria succineata','species'),(1290035,1290034,'Dilataria succineata succineata','subspecies'),(1290036,1290166,'Dobatia','genus'),(1290037,1290036,'Dobatia goettingi','species'),(1290038,64963,'Erjavecia','genus'),(1290039,1290038,'Erjavecia bergeri','species'),(1290040,1290091,'Grandinenia','genus'),(1290041,1290040,'Grandinenia ardouiniana','species'),(1290042,1290040,'Grandinenia fuchsi','species'),(1290043,1290042,'Grandinenia fuchsi cinderella','subspecies'),(1290044,1290118,'Incaglaia','genus'),(1290045,1290044,'Incaglaia adusta','species'),(1290046,1290045,'Incaglaia adusta tumens','subspecies'),(1290047,1290118,'Incania','genus'),(1290048,1290047,'Incania papillosa','species'),(1290049,1290048,'Incania papillosa papillosa','subspecies'),(1290050,1162416,'Laciniaria','genus'),(1290051,1290050,'Laciniaria plicata','species'),(1290052,1290051,'Laciniaria plicata plicata','subspecies'),(1290053,64961,'Leucostigma','genus'),(1290054,1290053,'Leucostigma candidescens','species'),(1290055,1290054,'Leucostigma candidescens candidescens','subspecies'),(1290056,64962,'Macroptychia','genus'),(1290057,1290056,'Macroptychia africana','species'),(1290058,1162417,'Neniatlanta','genus'),(1290059,1290058,'Neniatlanta pauli','species'),(1290060,1290118,'Nenisca','genus'),(1290061,1290060,'Nenisca franzi','species'),(1290062,64963,'Neostyriaca','genus'),(1290063,1290062,'Neostyriaca strobel','species'),(1290064,64962,'Olympicola','genus'),(1290065,1290064,'Olympicola olympica','species'),(1290066,1290118,'Peruinia','genus'),(1290067,1290066,'Peruinia peruana','species'),(1290068,1290067,'Peruinia peruana flachi','subspecies'),(1290069,1290166,'Pontophaedusa','genus'),(1290070,1290069,'Pontophaedusa funiculum','species'),(1290071,1290166,'Pravispira','genus'),(1290072,1290071,'Pravispira subserrulata','species'),(1290073,64963,'Pseudofusulus','genus'),(1290074,1290073,'Pseudofusulus varians','species'),(1290075,1162416,'Quadriplicata','genus'),(1290076,1290075,'Quadriplicata subaggesta','species'),(1290077,64963,'Ruthenica','genus'),(1290078,1290077,'Ruthenica filograna','species'),(1290079,1290078,'Ruthenica filograna filograna','subspecies'),(1290080,1290118,'Steeriana','genus'),(1290081,1290080,'Steeriana malleolata','species'),(1290082,64962,'Strumosa','genus'),(1290083,1290082,'Strumosa strumosa','species'),(1290084,1290083,'Strumosa strumosa strumosa','subspecies'),(1290085,64962,'Sumelia','genus'),(1290086,1290085,'Sumelia rolli','species'),(1290087,1290118,'Temesa','genus'),(1290088,1290087,'Temesa clausilioides','species'),(1290089,1290118,'Zilchiella','genus'),(1290090,1290089,'Zilchiella scala','species'),(1290091,27818,'Garnieriinae','subfamily'),(1290092,1290091,'Garnieria','genus'),(1290094,1290092,'Garnieria mouhoti','species'),(1290095,402649,'Actinomycetospora sp. NEAU-st4','species'),(1290116,1162416,'Micropontica','genus'),(1290117,1162416,'Mucronaria','genus'),(1290118,27818,'Neniinae','subfamily'),(1290132,27818,'Phaedusinae','subfamily'),(1290166,27818,'Serrulininae','subfamily'),(1290178,80865,'Delftia sp. KCM-006','species'),(1290183,244428,'Caprella sp. 3 MPC-2013','species'),(1290184,244428,'Caprella sp. 4 MPC-2013','species'),(1290185,244428,'Caprella sp. A MPC-2013','species'),(1290186,244428,'Caprella sp. B MPC-2013','species'),(1290187,1286787,'Ovulariopsis cf. insolita CCCUPc06','species'),(1290188,653191,'Austrostrongylus victoriensis','species'),(1290189,239491,'Carolinensis perezponcedeleoni','species'),(1290190,1268407,'Oswaldocruzia sp. RPS-2013','species'),(1290191,6315,'Travassostrongylus','genus'),(1290192,1290191,'Travassostrongylus callis','species'),(1290193,1290191,'Travassostrongylus orloffi','species'),(1290194,6315,'Vexillata','genus'),(1290195,1290194,'Vexillata convoluta','species'),(1290196,6315,'Viannaia','genus'),(1290197,1290196,'Viannaia didelphis','species'),(1290198,1290196,'Viannaia hamata','species'),(1290199,1290196,'Viannaia minispicula','species'),(1290200,1290196,'Viannaia viannai','species'),(1290201,6315,'Hassalstrongylus','genus'),(1290202,1290201,'Hassalstrongylus sp. RPS-2013','species'),(1290203,6315,'Odilia','genus'),(1290204,1290203,'Odilia sp. RPS-2013','species'),(1290205,1290191,'Travassostrongylus sp. RPS-2013','species'),(1290209,33266,'Ollulanus','genus'),(1290210,5144,'Podospora sp. N10','species'),(1290211,91929,'Lecythophora sp. N34','species'),(1290212,5506,'Fusarium sp. R1','species'),(1290213,237557,'Davidiella sp. N40','species'),(1290214,45426,'Ascomycota sp. N21','species'),(1290215,45426,'Ascomycota sp. B5','species'),(1290216,45426,'Ascomycota sp. N32','species'),(1290217,45426,'Ascomycota sp. N31','species'),(1290218,228665,'Oculimacula sp. N12','species'),(1290219,67608,'Microdochium sp. B3','species'),(1290220,33198,'Drechslera sp. N22','species'),(1290221,37463,'Phoma sp. B16','species'),(1290222,37463,'Phoma sp. R4','species'),(1290223,45426,'Ascomycota sp. N1','species'),(1290224,55067,'Phaeosphaeria sp. B1','species'),(1290225,78388,'Coniothyrium sp. N23','species'),(1290226,55067,'Phaeosphaeria sp. N41','species'),(1290227,55067,'Phaeosphaeria sp. N29','species'),(1290228,55067,'Phaeosphaeria sp. O1','species'),(1290229,55067,'Phaeosphaeria sp. N48','species'),(1290230,55067,'Phaeosphaeria sp. N35','species'),(1290231,55067,'Phaeosphaeria sp. N37','species'),(1290232,55067,'Phaeosphaeria sp. N39','species'),(1290233,5579,'Aureobasidium sp. N5','species'),(1290234,5579,'Aureobasidium sp. B4','species'),(1290235,5579,'Aureobasidium sp. B14','species'),(1290236,38240,'Basidiomycota sp. B2','species'),(1290237,13548,'Glomerella sp. N30','species'),(1290238,13548,'Glomerella sp. N2','species'),(1290239,4697,'Narcissus blancoi','species'),(1290240,54843,'Narcissus cantabricus var. cantabricus','varietas'),(1290241,54843,'Narcissus cantabricus var. foliosus','varietas'),(1290242,4697,'Narcissus obesus','species'),(1290243,39639,'Narcissus pseudonarcissus subsp. nobilis','subspecies'),(1290244,39639,'Narcissus pseudonarcissus subsp. pallidiflorus','subspecies'),(1290245,39639,'Narcissus pseudonarcissus subsp. leonensis','subspecies'),(1290246,4697,'Narcissus romieuxii','species'),(1290247,759724,'Paralecanium expansum','species'),(1290248,759724,'Paralecanium frenchii','species'),(1290249,536014,'Saissetia miranda','species'),(1290250,30189,'Drepanococcus','genus'),(1290251,1290250,'Drepanococcus chiton','species'),(1290252,30189,'Neosaissetia','genus'),(1290253,1290252,'Neosaissetia tropicalis','species'),(1290254,99568,'Curcuma sp. JC-2013a','species'),(1290255,128810,'Saccharum hybrid cultivar CoJ64','no rank'),(1290256,109883,'Coryphistes','genus'),(1290257,1290256,'Coryphistes ruricola','species'),(1290258,109883,'Goniaea','genus'),(1290259,1290258,'Goniaea vocans','species'),(1290260,109883,'Sphenophyma','genus'),(1290261,1290260,'Sphenophyma rugulosa','species'),(1290262,109883,'Theomolpus','genus'),(1290263,1290262,'Theomolpus pulcher','species'),(1290264,179962,'Pseudamnicola (Corrosella) sp. n. DD-2013','species'),(1290265,179962,'Pseudamnicola hinzi','species'),(1290266,179962,'Pseudamnicola navasiana','species'),(1290267,179962,'Pseudamnicola subproducta','species'),(1290268,298702,'Euchemotrema fraternum','species'),(1290269,56130,'Mesodon thyroidus','species'),(1290270,56130,'Mesodon zaletus','species'),(1290271,56135,'Triodopsis alabamensis','species'),(1290272,56135,'Triodopsis tridentata','species'),(1290273,114450,'Adipicola sp. JDF1990','species'),(1290274,114450,'Adipicola sp. JDF2008','species'),(1290275,356163,'Opisthostoma christae','species'),(1290276,356163,'Opisthostoma kakiensis','species'),(1290277,356163,'Opisthostoma retrovertens','species'),(1290278,356163,'Opisthostoma umbilicatum','species'),(1290279,356163,'Opisthostoma (Plectostoma) sp. O_195','species'),(1290280,356163,'Opisthostoma (Plectostoma) sp. O_126','species'),(1290281,356163,'Opisthostoma (Plectostoma) sp. O_199','species'),(1290282,356163,'Opisthostoma (Plectostoma) sp. O_127','species'),(1290283,1813,'Amycolatopsis sp. CA11','species'),(1290284,1813,'Amycolatopsis sp. CA13','species'),(1290285,1817,'Nocardia sp. CA7','species'),(1290286,1883,'Streptomyces sp. AA1','species'),(1290287,1883,'Streptomyces sp. AA2','species'),(1290288,1883,'Streptomyces sp. AT37','species'),(1290289,1883,'Streptomyces sp. D54','species'),(1290290,1883,'Streptomyces sp. D64','species'),(1290291,1883,'Streptomyces sp. D66','species'),(1290292,1883,'Streptomyces sp. G60','species'),(1290293,1883,'Streptomyces sp. GSB11','species'),(1290294,1883,'Streptomyces sp. HG17','species'),(1290295,1883,'Streptomyces sp. LG10','species'),(1290296,1883,'Streptomyces sp. MS8','species'),(1290297,1883,'Streptomyces sp. PT2','species'),(1290298,1883,'Streptomyces sp. SN2','species'),(1290299,1883,'Streptomyces sp. SN3','species'),(1290300,53246,'Pseudoalteromonas sp. Rep_14_211','species'),(1290301,53246,'Pseudoalteromonas sp. Rep_1_1','species'),(1290302,53246,'Pseudoalteromonas sp. Rep_1_2','species'),(1290303,53246,'Pseudoalteromonas sp. Rep_1_4','species'),(1290304,53246,'Pseudoalteromonas sp. Rep_2_12','species'),(1290305,53246,'Pseudoalteromonas sp. Rep_3_4','species'),(1290306,53246,'Pseudoalteromonas sp. Rep_5_72','species'),(1290307,53246,'Pseudoalteromonas sp. Rep_9_23','species'),(1290308,70224,'Tylaphelenchus','genus'),(1290310,49928,'bacterium 12SM01','species'),(1290311,431646,'Pectinivalva caenodora','species'),(1290326,119210,'Influenza A virus (A/swine/Indiana/A01260015/2012(H3N2))','no rank'),(1290327,114727,'Influenza A virus (A/swine/Indiana/A01260027/2012(H1N1))','no rank'),(1290328,119210,'Influenza A virus (A/swine/Indiana/A01260163/2012(H3N2))','no rank'),(1290329,114727,'Influenza A virus (A/swine/Indiana/A01260165/2012(H1N1))','no rank'),(1290330,119210,'Influenza A virus (A/swine/Indiana/A01260169/2012(H3N2))','no rank'),(1290331,114727,'Influenza A virus (A/swine/Indiana/A01260173/2012(H1N1))','no rank'),(1290332,114727,'Influenza A virus (A/swine/Indiana/A01260180/2012(H1N1))','no rank'),(1290333,114727,'Influenza A virus (A/swine/Indiana/A01260183/2012(H1N1))','no rank'),(1290334,2944,'Prorocentrum shikokuense','species'),(1290336,129017,'Microhyla sp. MM-2013','species'),(1290337,156430,'Epulorhiza sp. OM16','species'),(1290338,156430,'Epulorhiza sp. OM23','species'),(1290339,156430,'Epulorhiza sp. OM24','species'),(1290340,156430,'Epulorhiza sp. OM6','species'),(1290341,291027,'Tomato leaf curl Yunnan virus','species'),(1290342,356163,'Opisthostoma (Plectostoma) sp. O_196','species'),(1290343,356163,'Opisthostoma turriforme','species'),(1290344,394426,'Sporormiaceae sp. 22-6-1','species'),(1290345,407951,'Neofusicoccum sp. 23-6-1','species'),(1290346,5543,'Trichoderma sp. 24-1-2','species'),(1290348,5498,'Cladosporium sp. 31-10-1','species'),(1290349,54695,'Helotiales sp. 32-4-1','species'),(1290350,54695,'Helotiales sp. 33-12-1','species'),(1290351,54695,'Helotiales sp. 38-14-1','species'),(1290352,5498,'Cladosporium sp. 40-10-1','species'),(1290353,407951,'Neofusicoccum sp. 41-1-2','species'),(1290354,104397,'Epicoccum sp. 43-13-1','species'),(1290355,5455,'Colletotrichum sp. 45-13-1','species'),(1290356,407951,'Neofusicoccum sp. 48-14-1','species'),(1290357,5506,'Fusarium sp. 48-14-2','species'),(1290358,5455,'Colletotrichum sp. 48-6-1','species'),(1290359,407951,'Neofusicoccum sp. 56-1-1','species'),(1290360,54695,'Helotiales sp. 56-7-1','species'),(1290361,127936,'Xylariales sp. 9-6-1','species'),(1290362,89443,'fungal sp. 13-1-1','species'),(1290363,89443,'fungal sp. 16-14-1','species'),(1290364,89443,'fungal sp. 26-12-1','species'),(1290365,89443,'fungal sp. 57-1-1','species'),(1290366,89443,'fungal sp. 7-3-1','species'),(1290367,89443,'fungal sp. 9-3-1','species'),(1290369,809,'Candidatus Amphibiichlamydia','genus'),(1290370,97818,'Mycobacterium sp. enrichment culture clone GE10037biofNNA','species'),(1290371,97818,'Mycobacterium sp. enrichment culture clone GE10037waterNNAmyco','species'),(1290372,97818,'Mycobacterium sp. enrichment culture clone GE10061waterCoQmyco','species'),(1290373,97818,'Mycobacterium sp. enrichment culture clone GE10096biofCoQ','species'),(1290374,97818,'Mycobacterium sp. enrichment culture clone GE10170waterCoQmyco','species'),(1290375,97818,'Mycobacterium sp. enrichment culture clone GE10175biofCoQmyco','species'),(1290376,97818,'Mycobacterium sp. enrichment culture clone HE20032waterCoQ','species'),(1290377,97818,'Mycobacterium sp. enrichment culture clone HE20036waterNNAmyco','species'),(1290378,97818,'Mycobacterium sp. enrichment culture clone VS30013biofCoQ','species'),(1290379,210933,'Legionella sp. enrichment culture clone GE10028waterCoQ','species'),(1290380,210933,'Legionella sp. enrichment culture clone GE10049biofCoQ','species'),(1290381,210933,'Legionella sp. enrichment culture clone GE10143waterCoQ','species'),(1290382,210933,'Legionella sp. enrichment culture clone GE10150waterCoQ','species'),(1290383,210933,'Legionella sp. enrichment culture clone GE10175waterCoQ','species'),(1290384,1883,'Streptomyces sp. S15','species'),(1290385,2013,'Nocardiopsis sp. S5','species'),(1290386,1873,'Micromonospora sp. S1','species'),(1290387,1873,'Micromonospora sp. S12','species'),(1290388,1873,'Micromonospora sp. S6','species'),(1290389,4932,'Saccharomyces cerevisiae BY2961','no rank'),(1290390,286,'Pseudomonas sp. s13E','species'),(1290391,40559,'Botryotinia fuckeliana BcDW1','no rank'),(1290392,623,'Shigella flexneri II:(3)4,7(8)','no rank'),(1290393,747,'Pasteurella multocida 671/90','no rank'),(1290394,356289,'Choerophryne sp. LAO-2013','species'),(1290395,419648,'Hylophorbus sp. LAO-2013b','species'),(1290396,512496,'Mantophryne cf. lateralis LAO-2013','species'),(1290397,512496,'Mantophryne sp. LAO-2013b','species'),(1290398,431646,'Pectinivalva acmenae','species'),(1290399,431646,'Pectinivalva minotaurus','species'),(1290400,431646,'Pectinivalva mystaconota','species'),(1290401,431646,'Pectinivalva quintiniae','species'),(1290402,431646,'Pectinivalva scotodes','species'),(1290403,431646,'Pectinivalva tribulatrix','species'),(1290404,431646,'Pectinivalva xenadelpha','species'),(1290412,28450,'Burkholderia pseudomallei CS','no rank'),(1290413,28450,'Burkholderia pseudomallei CB','no rank'),(1290414,28450,'Burkholderia pseudomallei OS','no rank'),(1290415,28450,'Burkholderia pseudomallei OB','no rank'),(1290416,28450,'Burkholderia pseudomallei THE','no rank'),(1290417,28450,'Burkholderia pseudomallei VEL','no rank'),(1290418,28450,'Burkholderia pseudomallei CMS','no rank'),(1290419,28450,'Burkholderia pseudomallei LMF','no rank'),(1290420,63752,'Lobaria isidiophora','species'),(1290421,63752,'Lobaria chinensis','species'),(1290422,63752,'Lobaria pindarensis','species'),(1290423,63752,'Lobaria gyrophorica','species'),(1290424,63752,'Lobaria japonica','species'),(1290425,63752,'Lobaria sublaevis','species'),(1290426,137528,'Sticta sp. CY/32','species'),(1290427,782,'Rickettsia prowazekii str. NMRC Madrid E','no rank'),(1290428,782,'Rickettsia prowazekii str. Breinl','no rank'),(1290429,782,'Rickettsia prowazekii str. GvF12','no rank'),(1290430,782,'Rickettsia prowazekii str. Cairo 3','no rank'),(1290431,666,'Vibrio cholerae 507-94','no rank'),(1290432,666,'Vibrio cholerae 365-96','no rank'),(1290433,9522,'Callicebus dubius','species'),(1290434,356289,'Choerophryne proboscidea','species'),(1290435,419648,'Hylophorbus sp. LAO-2013a','species'),(1290436,419648,'Hylophorbus proekes','species'),(1290437,419648,'Hylophorbus richardsi','species'),(1290438,512496,'Mantophryne axanthogaster','species'),(1290439,512496,'Mantophryne louisiadensis','species'),(1290440,512496,'Mantophryne sp. LAO-2013a','species'),(1290441,139133,'Sistotremastrum guttuliferum','species'),(1290442,81580,'Tropidosaura essexi','species'),(1290443,81580,'Tropidosaura cottrelli','species'),(1290444,673847,'uncultured Vermamoeba','species'),(1290446,242543,'environmental samples','no rank'),(1290447,1290446,'uncultured Stenamoeba','species'),(1290448,1873,'Micromonospora sp. NEAU-gq11','species'),(1290449,1873,'Micromonospora sp. NEAU-h1','species'),(1290450,287,'Pseudomonas aeruginosa PaM8A1','no rank'),(1290451,287,'Pseudomonas aeruginosa PaM8A4','no rank'),(1290452,53335,'Pantoea sp. 104','species'),(1290453,53335,'Pantoea sp. 93','species'),(1290454,713888,'Mucor irregularis B50','no rank'),(1290455,34451,'Cortinarius sp. PDD 87791','species'),(1290456,34451,'Cortinarius sp. PDD 95864','species'),(1290457,1260275,'Borikenophis variegatus','species'),(1290458,90001,'Eremarionta','genus'),(1290459,1290458,'Eremarionta morongoana','species'),(1290460,1290458,'Eremarionta rowelli','species'),(1290461,1290460,'Eremarionta rowelli amboiana','subspecies'),(1290462,1290460,'Eremarionta rowelli bakerensis','subspecies'),(1290463,225481,'Helminthoglypta umbilicata','species'),(1290464,90001,'Cahuillus','genus'),(1290465,48736,'Ralstonia sp. Alborzi4','species'),(1290466,13687,'Sphingomonas sp. Alborzi12','species'),(1290467,13687,'Sphingomonas sp. Alborzi5','species'),(1290468,367287,'Bengalia torosa','species'),(1290469,169444,'Dryomyza formosa','species'),(1290470,7206,'unclassified Tabanus','no rank'),(1290471,1290470,'Tabanus sp. 1 VK-2013','species'),(1290472,63298,'Pseudozyma sp. BZJJ-1','species'),(1290473,308671,'Lytocarpia sp. LV-2013','species'),(1290474,1080041,'Lamium bifidum subsp. balcanicum','subspecies'),(1290475,53162,'Lamium garganicum subsp. laevigatum','subspecies'),(1290476,53162,'Lamium garganicum var. armenum','varietas'),(1290477,53158,'Lamium gevorense','species'),(1290478,53158,'Lamium incisum','species'),(1290479,53158,'Lamium lycium','species'),(1290480,1080056,'Lamium moschatum var. rhodium','varietas'),(1290511,1883,'Streptomyces sp. MAR4 CNB-632','species'),(1290512,1883,'Streptomyces sp. MAR4 CNH-070','species'),(1290513,1883,'Streptomyces sp. MAR4 CNH-099','species'),(1290514,1883,'Streptomyces sp. MAR4 CNP-082','species'),(1290515,1883,'Streptomyces sp. MAR4 CNQ-031','species'),(1290516,1883,'Streptomyces sp. MAR4 CNQ-139','species'),(1290517,1883,'Streptomyces sp. MAR4 CNQ-260','species'),(1290518,1883,'Streptomyces sp. MAR4 CNQ-329','species'),(1290519,1883,'Streptomyces sp. MAR4 CNQ-381','species'),(1290520,1883,'Streptomyces sp. MAR4 CNQ-384','species'),(1290521,1883,'Streptomyces sp. MAR4 CNQ-428','species'),(1290522,1883,'Streptomyces sp. MAR4 CNQ-865','species'),(1290523,1883,'Streptomyces sp. MAR4 CNQ-904','species'),(1290524,1883,'Streptomyces sp. MAR4 CNQ-907','species'),(1290525,1883,'Streptomyces sp. MAR4 CNS-284','species'),(1290526,1883,'Streptomyces sp. MAR4 CNS-335','species'),(1290527,1883,'Streptomyces sp. MAR4 CNS-580','species'),(1290528,1883,'Streptomyces sp. MAR4 CNS-581','species'),(1290529,1883,'Streptomyces sp. MAR4 CNT-371','species'),(1290530,1883,'Streptomyces sp. MAR4 CNX-198','species'),(1290531,1883,'Streptomyces sp. MAR4 CNX-232','species'),(1290532,1883,'Streptomyces sp. MAR4 CNX-435','species'),(1290533,1883,'Streptomyces sp. MAR4 CNX-496','species'),(1290534,1883,'Streptomyces sp. MAR4 CNY-714','species'),(1290535,1883,'Streptomyces sp. MAR4 CNY-715','species'),(1290536,1883,'Streptomyces sp. MAR4 CNY-716','species'),(1290537,1883,'Streptomyces sp. MAR4 CNY-717','species'),(1290538,1883,'Streptomyces sp. MAR4 CNY-718','species'),(1290539,99681,'aff. Apatemon sp. 1 ex Galaxiella pusilla RAC-2013','species'),(1290540,99681,'Digenea sp. 1 ex Galaxiella pusilla RAC-2013','species'),(1290541,99681,'aff. Apatemon sp. 2 ex Galaxiella pusilla RAC-2013','species'),(1290542,99681,'aff. Apatemon sp. 3 ex Galaxiella pusilla RAC-2013','species'),(1290544,1194752,'Eochionelasmus','genus'),(1290545,1290544,'Eochionelasmus ohtai','species'),(1290546,1290545,'Eochionelasmus ohtai manusensis','subspecies'),(1290549,479176,'Vulcanolepas','genus'),(1290552,374,'Bradyrhizobium sp. YL-6','species'),(1290553,58840,'Rhodobacteraceae bacterium RA2-3','species'),(1290554,78849,'Trichotosia aff. aporina NM-2013','species'),(1290555,78849,'Trichotosia aff. aurea NM-2013','species'),(1290556,78849,'Trichotosia aurea','species'),(1290557,78849,'Trichotosia brevipedunculata','species'),(1290558,78849,'Trichotosia microphylla','species'),(1290559,78849,'Trichotosia poculata','species'),(1290560,78849,'Trichotosia sp. 1 NM-2013','species'),(1290561,78849,'Trichotosia sp. 2 NM-2013','species'),(1290562,78849,'Trichotosia sp. 3 NM-2013','species'),(1290563,78849,'Trichotosia sp. 4 NM-2013','species'),(1290564,78849,'Trichotosia sp. 5 NM-2013','species'),(1290565,78849,'Trichotosia teysmannii','species'),(1290566,78849,'Trichotosia velutina','species'),(1290567,78849,'Trichotosia vestita','species'),(1290569,78849,'Trichotosia aporina','species'),(1290572,154116,'Georgenia sp. 3H_7_3_MA30','species'),(1290573,379,'Rhizobium sp. CCH17','species'),(1290574,379,'Rhizobium sp. DP12','species'),(1290575,379,'Rhizobium sp. ELD15','species'),(1290576,379,'Rhizobium sp. ELD18','species'),(1290577,379,'Rhizobium sp. POA3','species'),(1290578,379,'Rhizobium sp. SG15','species'),(1290579,379,'Rhizobium sp. VC12','species'),(1290580,49237,'Chaetoceros setoense','species'),(1290581,12429,'Chaetoceros setoense DNA virus','species'),(1290582,12429,'Thalassionema nitzschioides DNA virus','species'),(1290583,40685,'Salix woroschilovii','species'),(1290584,129772,'Influenza A virus (A/duck/Vietnam/G17-1/2011(H11N9))','no rank'),(1290585,119210,'Influenza A virus (A/muscovy duck/Vietnam/LBM189/2012(H3N2))','no rank'),(1290586,114728,'Influenza A virus (A/swine/Iowa/A01280425/2013(H1N2))','no rank'),(1290587,119210,'Influenza A virus (A/swine/Minnesota/A01280462/2013(H3N2))','no rank'),(1290588,119210,'Influenza A virus (A/swine/Minnesota/A01280543/2013(H3N2))','no rank'),(1290591,5581,'Beauveria lii','species'),(1290593,369653,'Percocypris sp. MW-2013a','species'),(1290594,369653,'Percocypris sp. MW-2013b','species'),(1290595,1707,'Cellulomonas sp. MF02_Ba','species'),(1290596,33882,'Microbacterium sp. MF10_Ca','species'),(1290597,236052,'Propionicimonas sp. MF04_Da','species'),(1290598,361210,'Porphyromonadaceae bacterium MF09_Ms','species'),(1290599,1485,'Clostridium sp. MF18_Ns','species'),(1290600,12916,'Acidovorax sp. MF10_Do','species'),(1290601,80865,'Delftia sp. MF12_Eo','species'),(1290602,1663,'Arthrobacter sp. MF02_Fo','species'),(1290603,579921,'Cyclobacteriaceae bacterium MF02_Fo','species'),(1290604,33882,'Microbacterium sp. MF02_Io','species'),(1290605,40323,'Stenotrophomonas sp. MF06_Ko','species'),(1290606,59732,'Chryseobacterium sp. MF10_Lo','species'),(1290607,379,'Rhizobium sp. MF10_Mo','species'),(1290608,1827,'Rhodococcus sp. MF12_Oo','species'),(1290609,1279,'Staphylococcus sp. MF18_Po','species'),(1290610,579921,'Cyclobacteriaceae bacterium MF02_Ho','species'),(1290611,2742,'Marinobacter sp. YAR-5','species'),(1290612,2742,'Marinobacter sp. YAR-6','species'),(1290613,197483,'Bacillaceae bacterium 11_Am_1','species'),(1290614,197483,'Bacillaceae bacterium 11_Am_12','species'),(1290615,197483,'Bacillaceae bacterium 11_Am_13','species'),(1290616,197483,'Bacillaceae bacterium 11_Am_14','species'),(1290617,197483,'Bacillaceae bacterium 11_Am_2','species'),(1290618,197483,'Bacillaceae bacterium 11_Am_4','species'),(1290619,197483,'Bacillaceae bacterium 11_Am_7','species'),(1290620,197483,'Bacillaceae bacterium 11_K_5','species'),(1290621,197483,'Bacillaceae bacterium 11_K_6','species'),(1290622,197483,'Bacillaceae bacterium 11_K_7','species'),(1290623,197483,'Bacillaceae bacterium 11_K_8','species'),(1290624,197483,'Bacillaceae bacterium 11_Ne_10','species'),(1290625,197483,'Bacillaceae bacterium 11_Ne_12','species'),(1290626,197483,'Bacillaceae bacterium 11_Ne_13','species'),(1290627,197483,'Bacillaceae bacterium 11_Ne_14','species'),(1290628,197483,'Bacillaceae bacterium 11_Ne_2','species'),(1290629,197483,'Bacillaceae bacterium 11_Ne_4','species'),(1290630,197483,'Bacillaceae bacterium 11_Ne_5','species'),(1290631,197483,'Bacillaceae bacterium 11_Ne_7','species'),(1290632,197483,'Bacillaceae bacterium 11_Ne_9','species'),(1290633,197483,'Bacillaceae bacterium 11_St_1','species'),(1290634,197483,'Bacillaceae bacterium 11_St_10','species'),(1290635,197483,'Bacillaceae bacterium 11_St_11','species'),(1290636,197483,'Bacillaceae bacterium 11_St_13','species'),(1290637,197483,'Bacillaceae bacterium 11_St_14','species'),(1290638,197483,'Bacillaceae bacterium 11_St_4','species'),(1290639,197483,'Bacillaceae bacterium 11_St_9','species'),(1290640,197483,'Bacillaceae bacterium 5_Am_1','species'),(1290641,197483,'Bacillaceae bacterium 5_Am_10','species'),(1290642,197483,'Bacillaceae bacterium 5_Am_11','species'),(1290643,197483,'Bacillaceae bacterium 5_Am_7','species'),(1290644,197483,'Bacillaceae bacterium 5_Am_8','species'),(1290645,197483,'Bacillaceae bacterium 5_Am_9','species'),(1290646,197483,'Bacillaceae bacterium 5_K_1','species'),(1290647,197483,'Bacillaceae bacterium 5_K_10','species'),(1290648,197483,'Bacillaceae bacterium 5_K_3','species'),(1290649,197483,'Bacillaceae bacterium 5_K_4','species'),(1290650,197483,'Bacillaceae bacterium 5_K_5','species'),(1290651,197483,'Bacillaceae bacterium 5_K_6','species'),(1290652,197483,'Bacillaceae bacterium 5_Ne_1','species'),(1290653,197483,'Bacillaceae bacterium 5_Ne_2','species'),(1290654,197483,'Bacillaceae bacterium 5_Ne_3','species'),(1290655,197483,'Bacillaceae bacterium 5_Ne_4','species'),(1290656,197483,'Bacillaceae bacterium 5_Ne_5','species'),(1290657,197483,'Bacillaceae bacterium 5_Ne_6','species'),(1290658,197483,'Bacillaceae bacterium 5_Ne_7','species'),(1290659,197483,'Bacillaceae bacterium 5_Ne_9','species'),(1290660,197483,'Bacillaceae bacterium 5_St_1','species'),(1290661,197483,'Bacillaceae bacterium 5_St_2','species'),(1290662,197483,'Bacillaceae bacterium 5_St_3','species'),(1290663,197483,'Bacillaceae bacterium 5_St_4','species'),(1290664,197483,'Bacillaceae bacterium 5_St_5','species'),(1290665,197483,'Bacillaceae bacterium 5_St_6','species'),(1290666,197483,'Bacillaceae bacterium 5_St_7','species'),(1290667,197483,'Bacillaceae bacterium 5_St_8','species'),(1290668,197483,'Bacillaceae bacterium 6_Am_1','species'),(1290669,197483,'Bacillaceae bacterium 6_Am_2','species'),(1290670,197483,'Bacillaceae bacterium 6_K_10','species'),(1290671,197483,'Bacillaceae bacterium 6_K_11','species'),(1290672,197483,'Bacillaceae bacterium 6_K_12','species'),(1290673,197483,'Bacillaceae bacterium 6_K_13','species'),(1290674,197483,'Bacillaceae bacterium 6_K_14','species'),(1290675,197483,'Bacillaceae bacterium 6_K_15','species'),(1290676,197483,'Bacillaceae bacterium 6_K_5','species'),(1290677,197483,'Bacillaceae bacterium 6_Ne_10','species'),(1290678,197483,'Bacillaceae bacterium 6_Ne_11','species'),(1290679,197483,'Bacillaceae bacterium 6_Ne_12','species'),(1290680,197483,'Bacillaceae bacterium 6_Ne_13','species'),(1290681,197483,'Bacillaceae bacterium 6_Ne_14','species'),(1290682,197483,'Bacillaceae bacterium 6_Ne_15','species'),(1290683,197483,'Bacillaceae bacterium 6_Ne_16','species'),(1290684,197483,'Bacillaceae bacterium 6_Ne_4','species'),(1290685,197483,'Bacillaceae bacterium 6_Ne_9','species'),(1290686,197483,'Bacillaceae bacterium 6_St_2','species'),(1290687,197483,'Bacillaceae bacterium 6_St_3','species'),(1290688,197483,'Bacillaceae bacterium 6_St_4','species'),(1290689,197483,'Bacillaceae bacterium 6_St_6','species'),(1290690,197483,'Bacillaceae bacterium 6_St_9','species'),(1290691,85329,'Micrococcaceae bacterium 11_K_9','species'),(1290692,85329,'Micrococcaceae bacterium 11_Ne_1','species'),(1290693,85329,'Micrococcaceae bacterium 11_Ne_3','species'),(1290694,85329,'Micrococcaceae bacterium 11_St_12','species'),(1290695,85329,'Micrococcaceae bacterium 11_St_7','species'),(1290696,85329,'Micrococcaceae bacterium 11_St_8','species'),(1290697,85329,'Micrococcaceae bacterium 6_Ne_3','species'),(1290698,85329,'Micrococcaceae bacterium 6_St_1','species'),(1290699,54393,'Moraxellaceae bacterium 6_Ne_2','species'),(1290700,194985,'Planococcaceae bacterium 6_Ne_1','species'),(1290701,111016,'Staphylococcaceae bacterium 11_Am_11','species'),(1290702,111016,'Staphylococcaceae bacterium 11_Am_15','species'),(1290703,111016,'Staphylococcaceae bacterium 11_Am_3','species'),(1290704,111016,'Staphylococcaceae bacterium 11_Am_5','species'),(1290705,111016,'Staphylococcaceae bacterium 11_Am_6','species'),(1290706,111016,'Staphylococcaceae bacterium 11_Am_8','species'),(1290707,111016,'Staphylococcaceae bacterium 11_Am_9','species'),(1290708,111016,'Staphylococcaceae bacterium 11_K_1','species'),(1290709,111016,'Staphylococcaceae bacterium 11_K_10','species'),(1290710,111016,'Staphylococcaceae bacterium 11_K_11','species'),(1290711,111016,'Staphylococcaceae bacterium 11_K_12','species'),(1290712,111016,'Staphylococcaceae bacterium 11_K_13','species'),(1290713,111016,'Staphylococcaceae bacterium 11_K_14','species'),(1290714,111016,'Staphylococcaceae bacterium 11_K_15','species'),(1290715,111016,'Staphylococcaceae bacterium 11_K_2','species'),(1290716,111016,'Staphylococcaceae bacterium 11_K_3','species'),(1290717,111016,'Staphylococcaceae bacterium 11_Ne_11','species'),(1290718,111016,'Staphylococcaceae bacterium 11_Ne_6','species'),(1290719,111016,'Staphylococcaceae bacterium 11_Ne_8','species'),(1290720,111016,'Staphylococcaceae bacterium 11_St_2','species'),(1290721,111016,'Staphylococcaceae bacterium 11_St_5','species'),(1290722,111016,'Staphylococcaceae bacterium 11_St_6','species'),(1290723,111016,'Staphylococcaceae bacterium 5_Am_2','species'),(1290724,111016,'Staphylococcaceae bacterium 5_Am_3','species'),(1290725,111016,'Staphylococcaceae bacterium 5_Am_4','species'),(1290726,111016,'Staphylococcaceae bacterium 5_Am_5','species'),(1290727,111016,'Staphylococcaceae bacterium 5_Am_6','species'),(1290728,111016,'Staphylococcaceae bacterium 5_K_11','species'),(1290729,111016,'Staphylococcaceae bacterium 5_K_2','species'),(1290730,111016,'Staphylococcaceae bacterium 5_K_7','species'),(1290731,111016,'Staphylococcaceae bacterium 5_K_8','species'),(1290732,111016,'Staphylococcaceae bacterium 5_K_9','species'),(1290733,111016,'Staphylococcaceae bacterium 5_Ne_8','species'),(1290734,111016,'Staphylococcaceae bacterium 6_Am_10','species'),(1290735,111016,'Staphylococcaceae bacterium 6_Am_3','species'),(1290736,111016,'Staphylococcaceae bacterium 6_Am_4','species'),(1290737,111016,'Staphylococcaceae bacterium 6_Am_5','species'),(1290738,111016,'Staphylococcaceae bacterium 6_Am_6','species'),(1290739,111016,'Staphylococcaceae bacterium 6_Am_7','species'),(1290740,111016,'Staphylococcaceae bacterium 6_Am_8','species'),(1290741,111016,'Staphylococcaceae bacterium 6_Am_9','species'),(1290742,111016,'Staphylococcaceae bacterium 6_K_1','species'),(1290743,111016,'Staphylococcaceae bacterium 6_K_16','species'),(1290744,111016,'Staphylococcaceae bacterium 6_K_2','species'),(1290745,111016,'Staphylococcaceae bacterium 6_K_3','species'),(1290746,111016,'Staphylococcaceae bacterium 6_K_4','species'),(1290747,111016,'Staphylococcaceae bacterium 6_K_6','species'),(1290748,111016,'Staphylococcaceae bacterium 6_K_7','species'),(1290749,111016,'Staphylococcaceae bacterium 6_K_8','species'),(1290750,111016,'Staphylococcaceae bacterium 6_K_9','species'),(1290751,111016,'Staphylococcaceae bacterium 6_Ne_5','species'),(1290752,111016,'Staphylococcaceae bacterium 6_Ne_6','species'),(1290753,111016,'Staphylococcaceae bacterium 6_Ne_7','species'),(1290754,111016,'Staphylococcaceae bacterium 6_Ne_8','species'),(1290755,111016,'Staphylococcaceae bacterium 6_St_5','species'),(1290756,111016,'Staphylococcaceae bacterium 6_St_7','species'),(1290757,111016,'Staphylococcaceae bacterium 6_St_8','species'),(1290758,374,'Bradyrhizobium sp. 2309','species'),(1290759,374,'Bradyrhizobium sp. CNG1','species'),(1290760,374,'Bradyrhizobium sp. CNL1','species'),(1290761,374,'Bradyrhizobium sp. CNL2','species'),(1290762,374,'Bradyrhizobium sp. CNL7','species'),(1290763,374,'Bradyrhizobium sp. CNL8','species'),(1290764,374,'Bradyrhizobium sp. CNL9','species'),(1290765,374,'Bradyrhizobium sp. CNP29','species'),(1290766,374,'Bradyrhizobium sp. LUG11','species'),(1290767,374,'Bradyrhizobium sp. LULIT23','species'),(1290768,374,'Bradyrhizobium sp. LULIT25','species'),(1290769,374,'Bradyrhizobium sp. LUP27','species'),(1290770,374,'Bradyrhizobium sp. LUP3','species'),(1290771,374,'Bradyrhizobium sp. LUP4','species'),(1290773,1423,'Bacillus subtilis E1','no rank'),(1290774,1287518,'Noumeaella rehderi','species'),(1290775,1287560,'Catriona sp. B LC-2013','species'),(1290776,1287060,'Limenandra sp. A LC-2013','species'),(1290777,934977,'Pruvotfolia sp. A LC-2013','species'),(1290778,934977,'Pruvotfolia sp. B LC-2013','species'),(1290779,195872,'Aeolidia sp. A LC-2013','species'),(1290780,195872,'Aeolidia sp. B LC-2013','species'),(1290781,1287567,'Facelinidae sp. A LC-2013','species'),(1290782,1287058,'Anteaeolidiella sp. A LC-2013','species'),(1290783,1287058,'Anteaeolidiella sp. B LC-2013','species'),(1290784,910327,'Baeolidia sp. A LC-2013','species'),(1290785,910327,'Baeolidia sp. B LC-2013','species'),(1290786,910327,'Baeolidia sp. C LC-2013','species'),(1290787,929455,'Berghia sp. A LC-2013','species'),(1290788,929459,'Cerberilla sp. A LC-2013','species'),(1290789,929459,'Cerberilla sp. B LC-2013','species'),(1290790,929459,'Cerberilla sp. C LC-2013','species'),(1290791,154643,'Cuthona sp. A LC-2013','species'),(1290792,154648,'Facelina sp. B LC-2013','species'),(1290793,154648,'Facelina sp. C LC-2013','species'),(1290794,154648,'Facelina sp. D LC-2013','species'),(1290795,1287060,'Limenandra sp. C LC-2013','species'),(1290796,1287518,'Noumeaella sp. A LC-2013','species'),(1290797,1287518,'Noumeaella sp. B LC-2013','species'),(1290798,910325,'Spurilla sp. A LC-2013','species'),(1290799,1288049,'Aeolidiidae gen. sp. A LC-2013','species'),(1290800,1288049,'Aeolidiidae gen. sp. B LC-2013','species'),(1290801,4668,'environmental samples','no rank'),(1290802,1290801,'Allium environmental sample','species'),(1290803,531425,'Petrophile environmental sample','species'),(1290804,1873,'Micromonospora sp. NEAU-ycm3','species'),(1290805,945784,'Mitella environmental sample','species'),(1290806,49928,'bacterium MPA-C3','species'),(1290807,23513,'environmental samples','no rank'),(1290808,1290807,'Citrus environmental sample','species'),(1290809,75981,'Leptochlorella','genus'),(1290810,286,'Pseudomonas sp. K2(2013)','species'),(1290811,44550,'Anopheles oswaldoi s. l. PA_15','species'),(1290812,59267,'Phlebotomus sp. 1 FJR-2013','species'),(1290813,128810,'Saccharum hybrid cultivar FN-41','no rank'),(1290814,1290549,'Vulcanolepas cf. parensis','species'),(1290815,1290549,'Vulcanolepas cf. parensis H1','species'),(1290816,1290549,'Vulcanolepas cf. parensis H10','species'),(1290817,1290549,'Vulcanolepas cf. parensis H11','species'),(1290818,1290549,'Vulcanolepas cf. parensis H12','species'),(1290819,1290549,'Vulcanolepas cf. parensis H13','species'),(1290820,1290549,'Vulcanolepas cf. parensis H14','species'),(1290821,1290549,'Vulcanolepas cf. parensis H15','species'),(1290822,1290549,'Vulcanolepas cf. parensis H16','species'),(1290823,1290549,'Vulcanolepas cf. parensis H17','species'),(1290824,1290549,'Vulcanolepas cf. parensis H18','species'),(1290825,1290549,'Vulcanolepas cf. parensis H19','species'),(1290826,1290549,'Vulcanolepas cf. parensis H2','species'),(1290827,1290549,'Vulcanolepas cf. parensis H20','species'),(1290828,1290549,'Vulcanolepas cf. parensis H21','species'),(1290829,1290549,'Vulcanolepas cf. parensis H22','species'),(1290830,1290549,'Vulcanolepas cf. parensis H23','species'),(1290831,1290549,'Vulcanolepas cf. parensis H24','species'),(1290832,1290549,'Vulcanolepas cf. parensis H25','species'),(1290833,1290549,'Vulcanolepas cf. parensis H26','species'),(1290834,1290549,'Vulcanolepas cf. parensis H27','species'),(1290835,1290549,'Vulcanolepas cf. parensis H28','species'),(1290836,1290549,'Vulcanolepas cf. parensis H29','species'),(1290837,1290549,'Vulcanolepas cf. parensis H3','species'),(1290838,1290549,'Vulcanolepas cf. parensis H30','species'),(1290839,1290549,'Vulcanolepas cf. parensis H31','species'),(1290840,1290549,'Vulcanolepas cf. parensis H32','species'),(1290841,1290549,'Vulcanolepas cf. parensis H33','species'),(1290842,1290549,'Vulcanolepas cf. parensis H34','species'),(1290843,1290549,'Vulcanolepas cf. parensis H35','species'),(1290844,1290549,'Vulcanolepas cf. parensis H36','species'),(1290845,1290549,'Vulcanolepas cf. parensis H37','species'),(1290846,1290549,'Vulcanolepas cf. parensis H38','species'),(1290847,1290549,'Vulcanolepas cf. parensis H39','species'),(1290848,1290549,'Vulcanolepas cf. parensis H4','species'),(1290849,1290549,'Vulcanolepas cf. parensis H40','species'),(1290850,1290549,'Vulcanolepas cf. parensis H41','species'),(1290851,1290549,'Vulcanolepas cf. parensis H42','species'),(1290852,1290549,'Vulcanolepas cf. parensis H43','species'),(1290853,1290549,'Vulcanolepas cf. parensis H44','species'),(1290854,1290549,'Vulcanolepas cf. parensis H5','species'),(1290855,1290549,'Vulcanolepas cf. parensis H6','species'),(1290856,1290549,'Vulcanolepas cf. parensis H7','species'),(1290857,1290549,'Vulcanolepas cf. parensis H8','species'),(1290858,1290549,'Vulcanolepas cf. parensis H9','species'),(1290859,57391,'Amazilia cyanocephala','species'),(1290860,57391,'Amazilia violiceps','species'),(1290861,57391,'Amazilia viridifrons','species'),(1290863,135426,'Dicaeum kuehni','species'),(1290864,1269194,'Brahmina crenicollis','species'),(1290865,1269194,'Brahmina faldermanni','species'),(1290866,166331,'Onthophagus fodiens','species'),(1290867,166331,'Onthophagus gibbulus','species'),(1290868,166331,'Onthophagus lenzi','species'),(1290869,166331,'Onthophagus solivagus','species'),(1290870,166331,'Onthophagus viduus','species'),(1290871,614209,'Polyphylla laticollis','species'),(1290872,110052,'Bolbotrypes','genus'),(1290873,1290872,'Bolbotrypes davidis','species'),(1290874,7059,'Hilyotrogus','genus'),(1290875,1290874,'Hilyotrogus bicoloreus','species'),(1290876,7059,'Hoplosternus','genus'),(1290877,1290876,'Hoplosternus incanus','species'),(1290878,7059,'Trematodes','genus'),(1290879,1290878,'Trematodes tenebrioides','species'),(1290880,12814,'Respiratory syncytial virus group B','no rank'),(1290881,6035,'Encephalitozoon cuniculi EcunII-CZ','no rank'),(1290882,34472,'Amauroderma sprucei','species'),(1290883,104211,'Clavulinopsis flavella','species'),(1290885,44283,'Pasteurella multocida subsp. multocida str. yak_C47-8','no rank'),(1290886,496576,'Hemiandra coccinea','species'),(1290887,496578,'Hemigenia purpurea','species'),(1290888,21864,'Prostanthera aff. rotundifolia TCW-2013','species'),(1290889,21864,'Prostanthera althoferi','species'),(1290890,21864,'Prostanthera askania','species'),(1290891,21864,'Prostanthera aspalathoides','species'),(1290892,21864,'Prostanthera caerulea','species'),(1290893,21864,'Prostanthera carrickiana','species'),(1290894,21864,'Prostanthera chlorantha','species'),(1290895,21864,'Prostanthera cineolifera','species'),(1290896,21864,'Prostanthera cruciflora','species'),(1290897,21864,'Prostanthera cryptandroides','species'),(1290898,1290897,'Prostanthera cryptandroides var. euphrasioides','varietas'),(1290899,21864,'Prostanthera cuneata','species'),(1290900,21864,'Prostanthera decussata','species'),(1290901,21864,'Prostanthera densa','species'),(1290902,21864,'Prostanthera denticulata','species'),(1290903,21864,'Prostanthera discolor','species'),(1290904,21864,'Prostanthera eurybioides','species'),(1290905,21864,'Prostanthera ferricola','species'),(1290906,21864,'Prostanthera florifera','species'),(1290907,21864,'Prostanthera galbraithiae','species'),(1290908,21864,'Prostanthera granitica','species'),(1290909,21864,'Prostanthera grylloana','species'),(1290910,21864,'Prostanthera hindii','species'),(1290911,21864,'Prostanthera hirtula','species'),(1290912,21864,'Prostanthera howelliae','species'),(1290913,21864,'Prostanthera incana','species'),(1290914,21864,'Prostanthera incurvata','species'),(1290915,21864,'Prostanthera junonis','species'),(1290916,21864,'Prostanthera lasianthos','species'),(1290917,21864,'Prostanthera linearis','species'),(1290918,21864,'Prostanthera magnifica','species'),(1290919,21864,'Prostanthera marifolia','species'),(1290920,21864,'Prostanthera melissifolia','species'),(1290921,21864,'Prostanthera monticola','species'),(1290922,38863,'Prostanthera nivea var. induta','varietas'),(1290923,38863,'Prostanthera nivea var. nivea','varietas'),(1290924,21864,'Prostanthera palustris','species'),(1290925,21864,'Prostanthera petraea','species'),(1290926,21864,'Prostanthera phylicifolia','species'),(1290927,21864,'Prostanthera porcata','species'),(1290928,21864,'Prostanthera prunelloides','species'),(1290929,21864,'Prostanthera rhombea','species'),(1290930,21864,'Prostanthera ringens','species'),(1290931,21864,'Prostanthera rugosa','species'),(1290932,21864,'Prostanthera saxicola','species'),(1290933,1290932,'Prostanthera saxicola var. major','varietas'),(1290934,1290932,'Prostanthera saxicola var. montana','varietas'),(1290935,21864,'Prostanthera scutellarioides','species'),(1290936,21864,'Prostanthera sejuncta','species'),(1290937,21864,'Prostanthera semiteres','species'),(1290938,21864,'Prostanthera sericea','species'),(1290939,21864,'Prostanthera serpyllifolia','species'),(1290940,21864,'Prostanthera sieberi','species'),(1290941,21864,'Prostanthera aff. baxteri TCW-2013','species'),(1290942,21864,'Prostanthera baxteri','species'),(1290943,21864,'Prostanthera spinosa','species'),(1290944,21864,'Prostanthera staurophylla','species'),(1290945,21864,'Prostanthera stenophylla','species'),(1290946,21864,'Prostanthera striatiflora','species'),(1290947,21864,'Prostanthera suborbicularis','species'),(1290948,21864,'Prostanthera tallowa','species'),(1290949,21864,'Prostanthera teretifolia','species'),(1290950,21864,'Prostanthera tysoniana','species'),(1290951,21864,'Prostanthera violacea','species'),(1290952,21864,'Prostanthera walteri','species'),(1290953,21864,'Prostanthera wilkieana','species'),(1290954,39178,'Westringia lucida','species'),(1290955,39178,'Westringia senifolia','species'),(1290956,216713,'Wrixonia','genus'),(1290957,1290956,'Wrixonia prostantheroides','species'),(1290958,1290956,'Wrixonia schultzii','species'),(1290959,205774,'Lachnocladium schweinfurthianum','species'),(1290960,71896,'Marasmiellus volvatus','species'),(1290961,144537,'Paraglomus sp. GS-2013b','species'),(1290962,144537,'Paraglomus sp. GS-2013a','species'),(1290963,27372,'Acaulospora sp. GS-2013','species'),(1290964,71917,'Rhodocollybia sp.1 GS-2013','species'),(1290965,71917,'Rhodocollybia sp.2 GS-2013','species'),(1290966,320314,'Hygrophoraceae sp. URM 84469','species'),(1290968,71889,'Hydropus sp. URM 84459','species'),(1290969,34448,'Marasmius sp. URM 84460','species'),(1290970,71729,'Psathyrella sp. URM 84467','species'),(1290971,54959,'Pestalosphaeria sp. GS16','species'),(1290972,54959,'Pestalosphaeria sp. G17','species'),(1290973,103391,'Podoscypha sp. 1 GS-2013','species'),(1290974,103391,'Podoscypha cf. tomentipes URM 84256','species'),(1290975,103391,'Podoscypha cf. tomentipes URM 84258','species'),(1290976,31454,'Grateloupia sp. Gra025','species'),(1290977,31454,'Grateloupia sp. Gra031','species'),(1290978,31454,'Grateloupia sp. Gra036','species'),(1290979,2857,'Nitzschia cf. ardua LRT-2013','species'),(1290980,2857,'Nitzschia cf. aequorea LRT-2013','species'),(1290981,2857,'Nitzschia cf. bulnheimiana LRT-2013','species'),(1290982,2857,'Nitzschia cf. fonticola LRT-2013','species'),(1290983,2857,'Nitzschia cf. microcephala LRT-2013','species'),(1290984,908989,'Nitzschia sp. s0819','species'),(1290985,913972,'Tryblionella sp. s0863','species'),(1290986,2857,'Nitzschia soratensis','species'),(1290987,282481,'uncultured Bicosoeca','species'),(1290988,418917,'environmental samples','no rank'),(1290989,1290988,'uncultured Calcidiscus','species'),(1290990,265588,'environmental samples','no rank'),(1290991,1290990,'uncultured Delphineis','species'),(1290992,73020,'environmental samples','no rank'),(1290993,1290992,'uncultured Isochrysis','species'),(1290994,589338,'uncultured Leptocylindrus','species'),(1290995,409322,'Treponema pedis isoM1224','no rank'),(1290996,573,'Klebsiella pneumoniae KP3-S','no rank'),(1290997,757414,'Pseudomonas cannabina pv. alisalensis str. PSa866','no rank'),(1290998,409322,'Treponema pedis str. T M1','no rank'),(1290999,409322,'Treponema pedis str. B 683','no rank'),(1291000,409322,'Treponema pedis isoM1111','no rank'),(1291001,409322,'Treponema pedis isoE1186','no rank'),(1291002,409322,'Treponema pedis isoM1220','no rank'),(1291003,877582,'environmental samples','no rank'),(1291004,1291003,'uncultured Solenicola','species'),(1291006,28447,'Clavibacter cf. michiganensis LMG 26808','no rank'),(1291007,78516,'Brasicystis','genus'),(1291008,1291007,'Brasicystis bennetti','species'),(1291009,27868,'Rohdella','genus'),(1291010,1291009,'Rohdella sp. 1 JNS-2013','species'),(1291012,245343,'Calyptrochaeta grandiretis','species'),(1291014,78537,'actinobacterium HR3','species'),(1291015,85635,'\'Lactuca sativa\' yellows phytoplasma','species'),(1291016,29465,'Veillonella sp. R-32','species'),(1291017,54409,'environmental samples','no rank'),(1291018,1291017,'uncultured Aureoumbra','species'),(1291019,268565,'Dichotomaria sp. SLL-2013','species'),(1291020,202691,'environmental samples','no rank'),(1291021,1291020,'uncultured Climacocystis','species'),(1291022,5296,'Puccinia galiiuniversa','species'),(1291023,5240,'Tulasnella sp. DC294','species'),(1291024,5240,'Tulasnella sp. DC245','species'),(1291025,5240,'Tulasnella sp. DC157','species'),(1291026,5240,'Tulasnella sp. DC225','species'),(1291027,5240,'Tulasnella sp. DC271','species'),(1291028,5240,'Tulasnella cf. pinicola DC309','species'),(1291029,5240,'Tulasnella sp. DC185','species'),(1291030,5240,'Tulasnella sp. FO35532','species'),(1291031,5240,'Tulasnella sp. DC262','species'),(1291032,5240,'Tulasnella cf. albida K(M) 118140','species'),(1291033,5240,'Tulasnella sp. FO24462a','species'),(1291034,5240,'Tulasnella sp. DC293','species'),(1291035,5240,'Tulasnella sp. FO24380a','species'),(1291037,9401,'Pteropus capistratus','species'),(1291038,85635,'\'Convolvulus arvensis\' cluster phytoplasma','species'),(1291039,862256,'uncultured Xerula','species'),(1291040,316987,'uncultured Heterochaetella','species'),(1291041,58842,'environmental samples','no rank'),(1291042,1291041,'uncultured Sagittula sp.','species'),(1291043,436357,'environmental samples','no rank'),(1291044,1291043,'uncultured Thalassococcus sp.','species'),(1291045,1578,'Lactobacillus sp. M20','species'),(1291046,3044,'Dunaliella sp. ABRIINW-M1/2','species'),(1291047,119211,'Influenza A virus (A/equine/Rastatt/1/2012(H3N8))','no rank'),(1291048,29350,'Thermoanaerobacter thermocopriae JCM 7501','no rank'),(1291049,29351,'[Clostridium] stercorarium subsp. thermolacticum JCM 9324','no rank'),(1291050,1499,'Clostridium josui JCM 17888','no rank'),(1291051,342942,'[Clostridium] glycyrrhizinilyticum JCM 13369','no rank'),(1291052,1626,'Lactobacillus sharpeae JCM 1186','no rank'),(1291053,414682,'Lactobacillus similis JCM 2765','no rank'),(1291055,195544,'Amynthas diaoluomontis','species'),(1291056,195544,'Amynthas hainanicus','species'),(1291057,195544,'Amynthas lingshuiensis','species'),(1291058,195544,'Amynthas mediocus','species'),(1291059,195544,'Amynthas octopapillatus','species'),(1291060,195544,'Amynthas zhangi','species'),(1291061,76312,'Caulerpa sp. CTF03','species'),(1291062,76312,'Caulerpa sp. CTF13','species'),(1291063,190374,'Anopheles argyropus','species'),(1291064,190374,'Anopheles pursati','species'),(1291065,33202,'Paecilomyces sp. M1717','species'),(1291066,1118802,'Allapasus','genus'),(1291067,1118802,'Yoda','no rank'),(1291068,202397,'Paraleptophlebia strandii','species'),(1291069,226220,'Heptagenia dalecarlica','species'),(1291070,197151,'Cloeon praetextum','species'),(1291071,1524449,'Butyriboletus querciregius','species'),(1291072,31242,'Globodera sp. SK18','species'),(1291075,427280,'Archinome jasoni','species'),(1291076,427280,'Archinome levinae','species'),(1291077,427280,'Archinome tethyana','species'),(1291080,29278,'Expression vector pLC290','species'),(1291081,29278,'Expression vector pLC291','species'),(1291084,1055323,'Aeribacillus sp. HBB10','species'),(1291085,1055323,'Aeribacillus sp. HBB245','species'),(1291086,150247,'Anoxybacillus sp. HBB-161','species'),(1291087,150247,'Anoxybacillus sp. HBB143','species'),(1291088,150247,'Anoxybacillus sp. HBB146','species'),(1291089,150247,'Anoxybacillus sp. HBB148','species'),(1291090,150247,'Anoxybacillus sp. HBB158','species'),(1291091,150247,'Anoxybacillus sp. HBB160','species'),(1291092,150247,'Anoxybacillus sp. HBB180','species'),(1291093,150247,'Anoxybacillus sp. HBB182','species'),(1291094,150247,'Anoxybacillus sp. HBB183','species'),(1291095,150247,'Anoxybacillus sp. HBB184','species'),(1291096,150247,'Anoxybacillus sp. HBB226','species'),(1291097,150247,'Anoxybacillus sp. HBB229','species'),(1291098,150247,'Anoxybacillus sp. HBB230','species'),(1291099,150247,'Anoxybacillus sp. HBB56','species'),(1291100,150247,'Anoxybacillus sp. HBB57','species'),(1291101,150247,'Anoxybacillus sp. HBB59','species'),(1291102,150247,'Anoxybacillus sp. HBB60','species'),(1291103,129337,'Geobacillus sp. HBB225','species'),(1291104,129337,'Geobacillus sp. HBB105','species'),(1291105,129337,'Geobacillus sp. HBB106','species'),(1291106,129337,'Geobacillus sp. HBB110','species'),(1291107,129337,'Geobacillus sp. HBB211','species'),(1291108,129337,'Geobacillus sp. HBB214','species'),(1291109,129337,'Geobacillus sp. HBB215','species'),(1291110,129337,'Geobacillus sp. HBB220','species'),(1291111,129337,'Geobacillus sp. HBB234','species'),(1291112,129337,'Geobacillus sp. HBB244','species'),(1291113,129337,'Geobacillus sp. HBB246','species'),(1291114,129337,'Geobacillus sp. HBB249','species'),(1291115,129337,'Geobacillus sp. HBB269','species'),(1291116,129337,'Geobacillus sp. HBB270','species'),(1291117,129337,'Geobacillus sp. HBB271','species'),(1291118,129337,'Geobacillus sp. HBB272','species'),(1291119,129337,'Geobacillus sp. HBB274','species'),(1291120,129337,'Geobacillus sp. HBB276','species'),(1291121,129337,'Geobacillus sp. HBB283','species'),(1291122,129337,'Geobacillus sp. HBB301','species'),(1291123,129337,'Geobacillus sp. HBB58','species'),(1291124,27772,'Coregonus sp. MFG-2013','species'),(1291136,41955,'Amanita calochroa','species'),(1291137,41955,'Amanita campinaranae','species'),(1291138,41955,'Amanita craseoderma','species'),(1291139,41955,'Amanita xerocybe','species'),(1291140,5402,'Russula leguminosarum','species'),(1291141,1170447,'Russula metachromatica subsp. tarumaensis','subspecies'),(1291142,5402,'Russula sp. TH8699','species'),(1291143,5402,'Russula sp. TH9503','species'),(1291144,5402,'Russula sp. TH9541','species'),(1291145,5402,'Russula sp. TH9568','species'),(1291146,57135,'Sarcodon sp. TH9513','species'),(1291147,56494,'Tomentella sp. TH9569','species'),(1291148,34444,'Lactarius sp. TH7481','species'),(1291149,129699,'Rhodococcus sp. enrichment culture clone BQN11','species'),(1291150,34444,'Lactarius sp. TH7578','species'),(1291151,34444,'Lactarius sp. TH9522','species'),(1291152,396350,'Phymanthus crucifer','species'),(1291153,34451,'Cortinarius sp. TH8613','species'),(1291154,112993,'Hysterangium sp. MCA972','species'),(1291155,112993,'Hysterangium sp. TH8517','species'),(1291156,62104,'Pseudomonas sp. enrichment culture clone BQN21','species'),(1291157,158297,'Agaricales sp. TH9235','species'),(1291158,41955,'Amanita sp. TH9512','species'),(1291159,70288,'Boletaceae sp. TH9514','species'),(1291160,40425,'Coltricia cf. montagnei TH9108','species'),(1291161,34451,'Cortinarius aff. violaceus TH8539','species'),(1291162,662,'Vibrio sp. suH-31','species'),(1291163,662,'Vibrio sp. suH-40','species'),(1291164,34444,'Lactarius cf. annulifer TH9014','species'),(1291165,71493,'Elysia cf. marginata 2 JV-2013','species'),(1291166,71493,'Elysia cf. marginata 3 JV-2013','species'),(1291167,71493,'Elysia cf. marginata 4 JV-2013','species'),(1291168,71493,'Elysia cf. marginata 1 JV-2013','species'),(1291169,71493,'Elysia cf. tomentosa 1 JV-2013','species'),(1291170,71493,'Elysia cf. tomentosa 2 JV-2013','species'),(1291171,71493,'Elysia cf. tomentosa 4 JV-2013','species'),(1291172,71493,'Elysia cf. tomentosa 5 JV-2013','species'),(1291173,71493,'Elysia cf. tomentosa 6 JV-2013','species'),(1291174,71493,'Elysia sp. 22 JV-2013','species'),(1291175,259541,'Plakobranchus sp. \'black\' JV-2013','species'),(1291176,259541,'Plakobranchus sp. \'blue\' JV-2013','species'),(1291177,259541,'Plakobranchus sp. \'purple\' JV-2013','species'),(1291178,259541,'Plakobranchus sp. 1 JV-2013','species'),(1291179,259541,'Plakobranchus sp. 2 JV-2013','species'),(1291180,259541,'Plakobranchus aff. \'purple\' JV-2013','species'),(1291181,259541,'Plakobranchus aff. 1 JV-2013','species'),(1291182,1827,'Rhodococcus sp. EDB2','species'),(1291183,1147644,'uncultured Puccinia psidii','species'),(1291184,1287058,'Anteaeolidiella saldanhensis','species'),(1291185,1287560,'Catriona sp. A LC-2013','species'),(1291186,154648,'Facelina sp. A LC-2013','species'),(1291187,1287060,'Limenandra sp. B LC-2013','species'),(1291188,245728,'Siphonacme','genus'),(1291189,1291188,'Siphonacme lyttoni','species'),(1291190,279890,'Acanthamoeba sp. ALX','species'),(1291191,279890,'Acanthamoeba sp. AR','species'),(1291192,279890,'Acanthamoeba sp. AR11','species'),(1291193,279890,'Acanthamoeba sp. AR14','species'),(1291194,279890,'Acanthamoeba sp. AR15','species'),(1291195,279890,'Acanthamoeba sp. LG','species'),(1291196,279890,'Acanthamoeba sp. WAL','species'),(1291197,379,'Rhizobium sp. MRR 106','species'),(1291198,28105,'Sinorhizobium sp. MRR 101','species'),(1291199,286,'Pseudomonas sp. MSW11','species'),(1291200,203686,'Theileria sp. RMP-2013','species'),(1291201,1386,'Bacillus sp. HUBIOL2','species'),(1291202,554296,'Nutomonas','genus'),(1291203,1294546,'Planomonas','genus'),(1291204,1294546,'Fabomonas','genus'),(1291205,508545,'Leptospira borgpetersenii serovar Poi str. Brem 171','no rank'),(1291206,338217,'Leptospira borgpetersenii serovar Hardjo-bovis str. Lely 607','no rank'),(1291207,280504,'Leptospira borgpetersenii serovar Javanica str. L0066','no rank'),(1291218,1182844,'Caliothrips striatopterus','species'),(1291219,38133,'Aeolothrips duvali','species'),(1291220,38133,'Aeolothrips intermedius','species'),(1291221,160989,'Anaphothrips cecili','species'),(1291222,160989,'Anaphothrips incertus','species'),(1291223,160989,'Anaphothrips sudanensis','species'),(1291224,1032907,'Arorathrips mexicanus','species'),(1291225,45059,'Frankliniella australis','species'),(1291226,45059,'Frankliniella sulphurea','species'),(1291227,297891,'Franklinothrips orizabensis','species'),(1291228,45051,'Heterothrips arisaemae','species'),(1291229,670462,'Hydatothrips argenticinctus','species'),(1291230,333395,'Neohydatothrips annulipes','species'),(1291231,745278,'Pseudodendrothrips mori','species'),(1291232,864848,'Scolothrips rhagebianus','species'),(1291233,437752,'Leptospira kirschneri serovar Mozdok 1 str. Vehlefans 2','no rank'),(1291234,437752,'Leptospira kirschneri serovar Mozdok 1 str. Vehlefans 3','no rank'),(1291236,453038,'Ataliothrips','genus'),(1291237,1291236,'Ataliothrips reuteri','species'),(1291238,153976,'Anascirtothrips','genus'),(1291239,1291238,'Anascirtothrips arorai','species'),(1291240,1291367,'Ankothrips','genus'),(1291241,1291240,'Ankothrips yuccae','species'),(1291242,153976,'Aptinothrips','genus'),(1291243,1291242,'Aptinothrips rufus','species'),(1291244,153977,'Australothrips','genus'),(1291245,1291244,'Australothrips bicolor','species'),(1291246,153976,'Ayyaria','genus'),(1291247,1291246,'Ayyaria chaetophora','species'),(1291248,153976,'Caprithrips','genus'),(1291249,1291248,'Caprithrips moundi','species'),(1291250,453037,'Carientothrips','genus'),(1291251,1291250,'Carientothrips mjobergi','species'),(1291252,453038,'Cartomothrips','genus'),(1291253,1291252,'Cartomothrips browni','species'),(1291254,453037,'Cryptothrips','genus'),(1291255,1291254,'Cryptothrips amneius','species'),(1291256,38132,'Cycadothrips','genus'),(1291257,1291256,'Cycadothrips chadwicki','species'),(1291258,38132,'Dactuliothrips','genus'),(1291259,1291258,'Dactuliothrips boharti','species'),(1291260,38132,'Desmothrips','genus'),(1291261,1291260,'Desmothrips propinquus','species'),(1291262,453038,'Dyothrips','genus'),(1291263,1291262,'Dyothrips pallescens','species'),(1291264,453038,'Holothrips','genus'),(1291265,1291264,'Holothrips cracens','species'),(1291266,453038,'Hoplandrothrips','genus'),(1291267,1291266,'Hoplandrothrips quadriconus','species'),(1291268,453038,'Leeuwenia','genus'),(1291269,1291268,'Leeuwenia scolopiae','species'),(1291270,453038,'Leptothrips','genus'),(1291271,1291270,'Leptothrips mali','species'),(1291272,453037,'Macrothrips','genus'),(1291273,1291272,'Macrothrips papuensis','species'),(1291274,1291367,'Melanthrips','genus'),(1291275,1291274,'Melanthrips fuscus','species'),(1291276,45049,'Merothrips','genus'),(1291277,1291276,'Merothrips floridensis','species'),(1291278,153976,'Nesothrips','genus'),(1291279,1291278,'Nesothrips propinquus','species'),(1291280,38132,'Orothrips','genus'),(1291281,1291280,'Orothrips kelloggi','species'),(1291282,153976,'Pezothrips','genus'),(1291283,1291282,'Pezothrips kellyanus','species'),(1291284,453037,'Phaulothrips','genus'),(1291285,1291284,'Phaulothrips inquilinus','species'),(1291286,1291284,'Phaulothrips kranzae','species'),(1291287,153976,'Pseudanaphothrips','genus'),(1291288,1291287,'Pseudanaphothrips achaetus','species'),(1291289,1291287,'Pseudanaphothrips araucariae','species'),(1291290,453038,'Sacothrips','genus'),(1291291,1291290,'Sacothrips catheter','species'),(1291292,453038,'Scopaeothrips','genus'),(1291293,1291292,'Scopaeothrips bicolor','species'),(1291294,453038,'Strepterothrips','genus'),(1291295,1291294,'Strepterothrips tuberculatus','species'),(1291296,153976,'Tenothrips','genus'),(1291297,1291296,'Tenothrips frici','species'),(1291298,453038,'Teuchothrips','genus'),(1291299,1291298,'Teuchothrips ater','species'),(1291300,1291298,'Teuchothrips disjunctus','species'),(1291301,453038,'Treherniella','genus'),(1291302,1291301,'Treherniella amplipennis','species'),(1291303,28183,'Leptospira santarosai serovar Szwajizak','no rank'),(1291304,1291303,'Leptospira santarosai serovar Szwajizak str. Oregon','no rank'),(1291305,450996,'Haplothrips graminis','species'),(1291306,450996,'Haplothrips victoriensis','species'),(1291307,211880,'Leptospira interrogans serovar Canicola str. P2655','no rank'),(1291308,717516,'Leptospira interrogans serovar Jalna str. 2008720116','no rank'),(1291309,717516,'Leptospira interrogans serovar Jalna str. 2008720117','no rank'),(1291310,312177,'Leptospira interrogans serovar Szwajizak str. Szwajizak','no rank'),(1291311,45057,'Thrips australis','species'),(1291312,45057,'Thrips knoxi','species'),(1291313,45057,'Thrips setipennis','species'),(1291314,45057,'Thrips simplex','species'),(1291315,44275,'Leptospira interrogans serovar Copenhageni str. 2006006972','no rank'),(1291316,44275,'Leptospira interrogans serovar Copenhageni str. 2006006982','no rank'),(1291317,44275,'Leptospira interrogans serovar Copenhageni str. 2002000634','no rank'),(1291318,44275,'Leptospira interrogans serovar Copenhageni str. 2002009669','no rank'),(1291319,44275,'Leptospira interrogans serovar Copenhageni str. 2007005490','no rank'),(1291320,44275,'Leptospira interrogans serovar Copenhageni str. P2431','no rank'),(1291321,44275,'Leptospira interrogans serovar Copenhageni str. Fiocruz LV256','no rank'),(1291322,44275,'Leptospira interrogans serovar Copenhageni str. Fiocruz LV3992','no rank'),(1291323,44275,'Leptospira interrogans serovar Copenhageni str. 200901383','no rank'),(1291324,44275,'Leptospira interrogans serovar Copenhageni str. Fiocruz LV237','no rank'),(1291325,44275,'Leptospira interrogans serovar Copenhageni str. Fiocruz LV4108','no rank'),(1291326,44275,'Leptospira interrogans serovar Copenhageni str. Fiocruz LV4113','no rank'),(1291327,44275,'Leptospira interrogans serovar Copenhageni str. Fiocruz LV4118','no rank'),(1291328,44275,'Leptospira interrogans serovar Copenhageni str. Fiocruz LV4152','no rank'),(1291329,44275,'Leptospira interrogans serovar Copenhageni str. 200701182','no rank'),(1291330,44275,'Leptospira interrogans serovar Copenhageni str. Fiocruz LV4160','no rank'),(1291331,44275,'Leptospira interrogans serovar Copenhageni str. Fiocruz LV2750','no rank'),(1291332,44275,'Leptospira interrogans serovar Copenhageni str. Fiocruz LV2766','no rank'),(1291333,44275,'Leptospira interrogans serovar Copenhageni str. Fiocruz LV2807','no rank'),(1291334,44275,'Leptospira interrogans serovar Copenhageni str. Fiocruz LV2816','no rank'),(1291335,44275,'Leptospira interrogans serovar Copenhageni str. Fiocruz LV2841','no rank'),(1291336,44275,'Leptospira interrogans serovar Copenhageni str. Fiocruz LV2919','no rank'),(1291337,44275,'Leptospira interrogans serovar Copenhageni str. Fiocruz LV4173','no rank'),(1291338,44275,'Leptospira interrogans serovar Copenhageni str. Fiocruz LV3076','no rank'),(1291339,44275,'Leptospira interrogans serovar Copenhageni str. Fiocruz LV3213','no rank'),(1291340,44275,'Leptospira interrogans serovar Copenhageni str. Fiocruz LV4212','no rank'),(1291341,44275,'Leptospira interrogans serovar Copenhageni str. Wijnberg','no rank'),(1291342,44275,'Leptospira interrogans serovar Copenhageni str. Fiocruz LV4217','no rank'),(1291343,44275,'Leptospira interrogans serovar Copenhageni str. Fiocruz LV4174','no rank'),(1291344,44275,'Leptospira interrogans serovar Copenhageni str. Fiocruz LV4188','no rank'),(1291345,44275,'Leptospira interrogans serovar Copenhageni str. Fiocruz LV3409','no rank'),(1291346,44275,'Leptospira interrogans serovar Copenhageni str. Fiocruz LV4034','no rank'),(1291347,44275,'Leptospira interrogans serovar Copenhageni str. Fiocruz LV4211','no rank'),(1291348,44275,'Leptospira interrogans serovar Copenhageni str. Fiocruz LV4234','no rank'),(1291349,44275,'Leptospira interrogans serovar Copenhageni str. Fiocruz LV4231','no rank'),(1291350,48285,'Caprimulgus longirostris decussatus','subspecies'),(1291351,90062,'Leptospira interrogans serovar Icterohaemorrhagiae str. RGA','no rank'),(1291352,90062,'Leptospira interrogans serovar Icterohaemorrhagiae str. 201100516','no rank'),(1291353,90062,'Leptospira interrogans serovar Icterohaemorrhagiae str. Kantorowic','no rank'),(1291354,280500,'Leptospira interrogans serovar Pyrogenes str. Sri Lanka 46','no rank'),(1291355,280500,'Leptospira interrogans serovar Pyrogenes str. Sri Lanka 39','no rank'),(1291356,280500,'Leptospira interrogans serovar Pyrogenes str. Sri Lanka 30','no rank'),(1291357,280500,'Leptospira interrogans serovar Pyrogenes str. 2006006973','no rank'),(1291358,280500,'Leptospira interrogans serovar Pyrogenes str. Sri Lanka 14','no rank'),(1291359,44276,'Leptospira interrogans serovar Pomona str. 2006006962','no rank'),(1291360,44276,'Leptospira interrogans serovar Pomona str. 2006006968','no rank'),(1291361,508527,'Leptospira interrogans serovar Naam str. Naam','no rank'),(1291362,214675,'Leptospira interrogans serovar Manilae str. UP-OM','no rank'),(1291363,214675,'Leptospira interrogans serovar Manilae str. K56','no rank'),(1291364,173,'Leptospira interrogans str. Fiocruz LV4114','no rank'),(1291365,173,'Leptospira interrogans str. Fiocruz LV4117','no rank'),(1291366,173,'Leptospira interrogans str. Fiocruz LV4225','no rank'),(1291367,38131,'Melanthripidae','family'),(1291368,36048,'Tuber sinosphaerosporum','species'),(1291369,40222,'Methylophaga sp. HS-24','species'),(1291370,53246,'Pseudoalteromonas sp. HS-10','species'),(1291372,469,'Acinetobacter sp. CGMCC 6052','species'),(1291373,286,'Pseudomonas sp. CGMCC 4169','species'),(1291374,1386,'Bacillus sp. NBSM2','species'),(1291375,1386,'Bacillus sp. SCTG1AY3','species'),(1291376,1386,'Bacillus sp. TCTGAY5','species'),(1291377,1386,'Bacillus sp. TCTGM2','species'),(1291378,336487,'Brazilian penguinpox virus','species'),(1291379,409322,'Treponema pedis str. T A4','no rank'),(1291380,1009552,'Spauligodon aff. atlanticus FJ-2013','species'),(1291382,166218,'Stenocranus matsumurai','species'),(1291383,130551,'Changeondelphax','genus'),(1291384,1291383,'Changeondelphax velitchkovskyi','species'),(1291385,130551,'Ecdelphax','genus'),(1291386,1291385,'Ecdelphax cervina','species'),(1291387,435729,'Rhigonema ingens','species'),(1291388,435727,'Ichthyocephalidae','family'),(1291389,1291399,'Cattiena','genus'),(1291390,1291389,'Cattiena fansipanis','species'),(1291391,1291389,'Cattiena trachelomegali','species'),(1291392,1291400,'Heth','genus'),(1291393,1291392,'Heth taybaci','species'),(1291394,1291388,'Ichthyocephaloides','genus'),(1291395,1291394,'Ichthyocephaloides sumbatus','species'),(1291396,1291388,'Xystrognathus','genus'),(1291397,1291396,'Xystrognathus phrissus','species'),(1291398,70227,'Ransomnematoidea','superfamily'),(1291399,1291398,'Carnoyidae','family'),(1291400,1291398,'Hethidae','family'),(1291403,1452439,'Insulanema longispiculum','species'),(1291404,435729,'Rhigonema sp. 1179','species'),(1291405,435729,'Rhigonema sp. 1180','species'),(1291406,435729,'Rhigonema sp. 1181','species'),(1291407,1291392,'Heth sp. 1195','species'),(1291408,1291392,'Heth sp. 1194','species'),(1291409,1291399,'Carnoya','genus'),(1291410,1291409,'Carnoya sp. 1192','species'),(1291411,1178206,'Acrolepia autumnitella','species'),(1291412,655167,'Eucalantica costaricae','species'),(1291413,687496,'Glyphipterix forsterella','species'),(1291414,687496,'Glyphipterix lamprosema','species'),(1291415,687496,'Glyphipterix perimetalla','species'),(1291416,687496,'Glyphipterix quadragintapunctata','species'),(1291418,571329,'Phyllobrostis peninsulae','species'),(1291419,753412,'Proditrix nielseni','species'),(1291420,687147,'Ypsolopha angelicella','species'),(1291421,51653,'Deryaxenistis','genus'),(1291422,1291421,'Deryaxenistis serrata','species'),(1291423,51653,'Lunakia','genus'),(1291424,1291423,'Lunakia alyssella','species'),(1291425,287182,'Nosymna','genus'),(1291426,1291425,'Nosymna stipella','species'),(1291427,397427,'Teinoptila','genus'),(1291428,1291427,'Teinoptila guttella','species'),(1291429,3450,'Aquilegia amurensis','species'),(1291430,3450,'Aquilegia atrovinosa','species'),(1291431,3450,'Aquilegia bertolonii','species'),(1291432,3450,'Aquilegia blecicii','species'),(1291433,3450,'Aquilegia dinarica','species'),(1291434,3450,'Aquilegia dumeticola','species'),(1291435,3450,'Aquilegia eximia','species'),(1291436,3450,'Aquilegia grata','species'),(1291437,3450,'Aquilegia iulia','species'),(1291438,3450,'Aquilegia japonica','species'),(1291439,3450,'Aquilegia karelinii','species'),(1291440,3450,'Aquilegia kitaibelii','species'),(1291441,3450,'Aquilegia lactiflora','species'),(1291442,3450,'Aquilegia litardierei','species'),(1291443,3450,'Aquilegia longissima','species'),(1291444,3450,'Aquilegia magellensis','species'),(1291445,3450,'Aquilegia moorcroftiana','species'),(1291446,3450,'Aquilegia nivalis','species'),(1291447,3450,'Aquilegia nuragica','species'),(1291448,560547,'Aquilegia ottonis subsp. amaliae','subspecies'),(1291449,560547,'Aquilegia ottonis subsp. speluncarum','subspecies'),(1291450,432649,'Aquilegia oxysepala var. kansuensis','varietas'),(1291451,432649,'Aquilegia oxysepala var. oxysepala','varietas'),(1291452,3450,'Aquilegia pancicii','species'),(1291453,3450,'Aquilegia parviflora','species'),(1291454,3450,'Aquilegia pubiflora','species'),(1291455,3450,'Aquilegia reuteri','species'),(1291456,3450,'Aquilegia rockii','species'),(1291457,3450,'Aquilegia transsilvanica','species'),(1291458,3450,'Aquilegia vestinae','species'),(1291459,3451,'Aquilegia vulgaris subsp. nevadensis','subspecies'),(1291460,432644,'Paraquilegia grandiflora','species'),(1291461,49656,'Smilax brasiliensis','species'),(1291462,48104,'Bupleurum longiradiatum var. breviradiatum','varietas'),(1291463,3174,'Klebsormidium sp. GTD4b-2','species'),(1291464,3052,'Chlamydomonas sp. GTD3a-5','species'),(1291465,48104,'Bupleurum longiradiatum var. longiradiatum','varietas'),(1291467,1386,'Bacillus sp. CZS-9','species'),(1291468,544,'Citrobacter sp. MHCB-1','species'),(1291469,59734,'Empedobacter sp. CZS-10 4B','species'),(1291470,547,'Enterobacter sp. CZS-1,2B','species'),(1291471,547,'Enterobacter sp. CZS-1,B','species'),(1291472,547,'Enterobacter sp. CZS-8-4B','species'),(1291473,49928,'bacterium CZS-10 3B','species'),(1291474,1386,'Bacillus sp. CV-B.1','species'),(1291475,1386,'Bacillus sp. CV-B.2','species'),(1291476,547,'Enterobacter sp. PX-A-E.1','species'),(1291477,547,'Enterobacter sp. PXE','species'),(1291478,90707,'Xerophyta sp. MW-2013a','species'),(1291479,90707,'Xerophyta sp. MW-2013b','species'),(1291480,90707,'Xerophyta sp. MW-2013c','species'),(1291481,90707,'Xerophyta sp. MW-2013d','species'),(1291482,90707,'Xerophyta sp. MW-2013e','species'),(1291483,90707,'Xerophyta sp. MW-2013f','species'),(1291484,90707,'Xerophyta sp. MW-2013g','species'),(1291485,136983,'Xerophyta sp. MW-2013h','subspecies'),(1291486,90707,'Xerophyta sp. MW-2013i','species'),(1291487,90707,'Xerophyta sp. MW-2013j','species'),(1291488,5708,'Azumiobodo','genus'),(1291489,29278,'Cloning vector pEL-platform','species'),(1291490,29278,'Cloning vector pKK-platform','species'),(1291491,38574,'Leishmania donovani complex sp. KP-2013','species'),(1291492,1386,'Bacillus sp. Bc53','species'),(1291493,1386,'Bacillus sp. Bc55','species'),(1291494,1386,'Bacillus sp. Bc78','species'),(1291495,1386,'Bacillus sp. Bs66','species'),(1291496,1386,'Bacillus sp. Bs67','species'),(1291497,1386,'Bacillus sp. Bs68','species'),(1291498,1386,'Bacillus sp. Bs69','species'),(1291499,1386,'Bacillus sp. Bs73','species'),(1291500,1386,'Bacillus sp. Bs77','species'),(1291501,1386,'Bacillus sp. Bs80','species'),(1291502,114727,'Influenza A virus (A/Palestine/01/2013(H1N1))','no rank'),(1291503,1386,'Bacillus sp. Bc21(2013)','species'),(1291504,1386,'Bacillus sp. Bs70(2013)','species'),(1291505,5104,'Ascosphaera sp. AW-2013','species'),(1291506,114728,'Influenza A virus (A/swine/Minnesota/A01280548/2013(H1N2))','no rank'),(1291507,119210,'Influenza A virus (A/swine/Minnesota/A01280592/2013(H3N2))','no rank'),(1291508,119210,'Influenza A virus (A/California/NHRC367450/2012(H3N2))','no rank'),(1291509,119210,'Influenza A virus (A/Illinois/NHRC367623/2012(H3N2))','no rank'),(1291510,119210,'Influenza A virus (A/California/NHRC367685/2012(H3N2))','no rank'),(1291511,119210,'Influenza A virus (A/California/NHRC367723/2012(H3N2))','no rank'),(1291512,119210,'Influenza A virus (A/Illinois/NHRC367631/2012(H3N2))','no rank'),(1291513,119210,'Influenza A virus (A/California/NHRC367677/2012(H3N2))','no rank'),(1291514,299291,'Anoplocnemis curvipes','species'),(1291515,12429,'Acheta domesticus volvovirus','species'),(1291517,203904,'Hemileia vastatrix HvCat','no rank'),(1291518,5530,'Metarhizium anisopliae BRIP 53293','no rank'),(1291519,5530,'Metarhizium anisopliae BRIP 53284','no rank'),(1291520,55181,'Guignardia citricarpa CGMCC3.14348','no rank'),(1291521,572873,'Pasiphila excisa','species'),(1291522,145474,'Helicosporidium sp. ATCC 50920','species'),(1291523,710072,'Ceratina (Calloceratina) sp. Panama 255','species'),(1291524,710056,'Ceratina aff. cyanea 265','species'),(1291525,710056,'Ceratina aff. cyanea 288','species'),(1291526,710056,'Ceratina aff. mocsaryi 259','species'),(1291527,710056,'Ceratina aff. mocsaryi 261','species'),(1291528,710056,'Ceratina aff. mocsaryi 265','species'),(1291529,710056,'Ceratina aff. mocsaryi 272','species'),(1291530,710056,'Ceratina aff. mocsaryi 287','species'),(1291531,710056,'Ceratina aff. moscaryi 261','species'),(1291532,261825,'Agarivorans sp. HS','species'),(1291533,261825,'Agarivorans sp. JL','species'),(1291534,257438,'Gluconobacter thailandicus NBRC 3255','no rank'),(1291538,49928,'bacterium ZS-1','species'),(1291539,33867,'Candidatus Methanomethylophilus','genus'),(1291540,1291539,'Candidatus Methanomethylophilus alvus','species'),(1291541,1663,'Arthrobacter sp. A105-06','species'),(1291542,1663,'Arthrobacter sp. A105-16','species'),(1291543,1663,'Arthrobacter sp. A105-27','species'),(1291544,1386,'Bacillus sp. A103-77','species'),(1291545,1386,'Bacillus sp. A103-81','species'),(1291546,379,'Rhizobium sp. A103-75','species'),(1291547,1827,'Rhodococcus sp. A105-53B','species'),(1291548,1827,'Rhodococcus sp. A105-55','species'),(1291549,204447,'Skermanella sp. A103-02','species'),(1291550,650055,'Yersinia pestis G1670A','no rank'),(1291551,1237,'Piscirickettsia sp. A1','species'),(1291552,1386,'Bacillus sp. SCSIO 04524','species'),(1291553,1873,'Micromonospora sp. NEAU-GH9','species'),(1291554,1873,'Micromonospora sp. NEAU-NH7','species'),(1291555,83681,'Nonomuraea sp. NEAU-ZJ3','species'),(1291556,83681,'Nonomuraea sp. NUAU-dht8','species'),(1291557,1883,'Streptomyces sp. NEAU-BS1','species'),(1291558,510937,'Otothyropsis sp. BBC-2013a','species'),(1291559,510937,'Otothyropsis sp. BBC-2013b','species'),(1291560,1386,'Bacillus sp. PS11(2013)','species'),(1291561,1386,'Bacillus sp. PS16(2013)','species'),(1291562,1386,'Bacillus sp. PS23(2013)','species'),(1291563,57727,'Acidobacteria bacterium enrichment culture clone PA (1.5)','species'),(1291564,57727,'Acidobacteria bacterium enrichment culture clone PA (2.1)','species'),(1291565,57727,'Acidobacteria bacterium enrichment culture clone PA (2.6)','species'),(1291566,57727,'Acidobacteria bacterium enrichment culture clone SC-2 (3.2)','species'),(1291567,119210,'Influenza A virus (A/swine/Ohio/12TOSU363/2012(H3N2))','no rank'),(1291568,119210,'Influenza A virus (A/swine/Ohio/12TOSU370/2012(H3N2))','no rank'),(1291569,469,'Acinetobacter sp. 1AA12','species'),(1291570,469,'Acinetobacter sp. 3AD2','species'),(1291571,469,'Acinetobacter sp. 5AH8','species'),(1291572,469,'Acinetobacter sp. 7DG10','species'),(1291573,102793,'Influenza A virus (A/barnswallow/Hong Kong/1161/2010(H5N1))','no rank'),(1291574,102793,'Influenza A virus (A/chicken/Hong Kong/AP156/2008(H5N1))','no rank'),(1291575,1883,'Streptomyces sp. SBSK-57','species'),(1291576,469,'Acinetobacter sp. ZH-14','species'),(1291577,570,'Klebsiella sp. ZH-08','species'),(1291578,40323,'Stenotrophomonas sp. ZH-01','species'),(1291588,68287,'Mesorhizobium sp. RL091','species'),(1291589,687496,'Glyphipterix cf. lamprosema Gly01','species'),(1291590,571329,'Phyllobrostis cf. daphneella Phlk','species'),(1291591,534401,'Urodus sp. CR16','species'),(1291592,534397,'Wockia sp. MX60','species'),(1291593,37582,'unclassified Yponomeutoidea','no rank'),(1291594,692667,'Blastobasidae gen. sp. Cole','species'),(1291595,1291656,'Corythophora sp. Cory','species'),(1291596,1291605,'Euprora sp. Eumx','species'),(1291597,1073602,'Gelechioidea gen. sp. Hawa','species'),(1291598,1291604,'Heliodinidae gen. sp. CR83','species'),(1291599,1181449,'Plutellidae gen. sp. Grce','species'),(1291600,691688,'Tineidae gen. sp. CR23','species'),(1291601,1104206,'Urodidae gen. sp. CR06','species'),(1291602,1291593,'Yponomeutoidea gen. sp. CL49','species'),(1291603,1291593,'Yponomeutoidea gen. sp. CL67','species'),(1291604,1178388,'unclassified Heliodinidae','no rank'),(1291605,989892,'Euprora','genus'),(1291618,102793,'Influenza A virus (A/duck/Giza/41/2012(H5N1))','no rank'),(1291619,102793,'Influenza A virus (A/duck/Sharkia/11/2011(H5N1))','no rank'),(1291620,102793,'Influenza A virus (A/duck/Sharkia/31/2011(H5N1))','no rank'),(1291621,102793,'Influenza A virus (A/duck/Sharkia/37/2012(H5N1))','no rank'),(1291622,102793,'Influenza A virus (A/duck/Sharkia/38/2012(H5N1))','no rank'),(1291623,102793,'Influenza A virus (A/duck/Sharkia/4/2011(H5N1))','no rank'),(1291625,109810,'Macaranga capensis','species'),(1291626,63801,'Ocotea usambarensis','species'),(1291627,67937,'Zanthoxylum gilletii','species'),(1291628,13442,'Coffea mannii','species'),(1291629,174172,'Homalomena sp. Ar3065','species'),(1291630,49656,'Smilax ecirrhata','species'),(1291631,49656,'Smilax illinoensis','species'),(1291632,41503,'Centaurea cabardensis','species'),(1291633,41503,'Centaurea nogmovii','species'),(1291634,41549,'Cirsium coryletorum','species'),(1291635,146094,'Gypsophila pacifica','species'),(1291636,415875,'Heliosperma carpaticum','species'),(1291637,169223,'Honckenya peploides subsp. major','subspecies'),(1291639,41629,'Saussurea grandifolia','species'),(1291640,305363,'Klasea caucasica','species'),(1291641,143210,'Serratula coronata subsp. manshurica','subspecies'),(1291642,354319,'Klasea radiata subsp. gmelinii','subspecies'),(1291643,41634,'Serratula inermis','species'),(1291644,3573,'Silene quadrifida','species'),(1291645,3573,'Silene sibirica','species'),(1291647,34399,'Phomopsis sp. YzeSX2110811','species'),(1291648,114727,'Influenza A virus (A/swine/Illinois/A01444880/2013(H1N1))','no rank'),(1291649,114728,'Influenza A virus (A/swine/Iowa/A01444786/2013(H1N2))','no rank'),(1291650,114727,'Influenza A virus (A/swine/Minnesota/A01444856/2013(H1N1))','no rank'),(1291651,114728,'Influenza A virus (A/swine/Missouri/A01444795/2013(H1N2))','no rank'),(1291652,114727,'Influenza A virus (A/swine/Nebraska/A01444847/2013(H1N1))','no rank'),(1291653,114727,'Influenza A virus (A/swine/North Carolina/A01444883/2013(H1N1))','no rank'),(1291654,119210,'Influenza A virus (A/swine/Wyoming/A01444560/2013(H3N2))','no rank'),(1291655,119210,'Influenza A virus (A/swine/Wyoming/A01444566/2013(H3N2))','no rank'),(1291656,571299,'Corythophora','genus'),(1291657,158297,'Agaricales sp. MES-2013','species'),(1291658,137555,'Rose yellow leaf virus','species'),(1291659,29278,'Cloning vector pCA13-DsRed-IRES-GFP','species'),(1291660,29278,'Cloning vector pDsRed-IRES-GFP','species'),(1291661,29278,'Cloning vector pN16-DsRed-IRES-GFP','species'),(1291662,453546,'Bactrothrips sp. TH90','species'),(1291663,1182844,'Caliothrips sp. TH62','species'),(1291664,1291250,'Carientothrips sp. TH91','species'),(1291665,670456,'Chirothrips sp. TH82','species'),(1291666,237168,'Corythucha sp. HP28','species'),(1291667,1291258,'Dactuliothrips sp. TH15','species'),(1291668,670460,'Dendrothrips sp. TH63','species'),(1291669,390015,'Fulgoridae sp. HP26','species'),(1291670,337904,'Hesperocorixa sp. HP27','species'),(1291671,1291264,'Holothrips sp. TH50','species'),(1291672,1291264,'Holothrips sp. TH93','species'),(1291673,1291270,'Leptothrips sp. TH99','species'),(1291674,864846,'Parabaliothrips sp. TH68','species'),(1291675,1291284,'Phaulothrips sp. TH94','species'),(1291676,792396,'Psocoptera sp. PS02','species'),(1291677,1291290,'Sacothrips sp. TH26','species'),(1291678,186129,'Valenzuela sp. PS01','species'),(1291679,45059,'Frankliniella cf. schultzei/sulphurea TH130','species'),(1291680,1291266,'Hoplandrothrips sp. n. TH59','species'),(1291681,453038,'Adrothrips','genus'),(1291682,1291681,'Adrothrips sp. TH125','species'),(1291683,453038,'Baenothrips','genus'),(1291684,1291683,'Baenothrips sp. TH58','species'),(1291685,1291367,'Cranothrips','genus'),(1291686,1291685,'Cranothrips sp. TH20','species'),(1291687,453038,'Heligmothrips','genus'),(1291688,1291687,'Heligmothrips sp. TH123','species'),(1291689,1291702,'Holarthrothrips','genus'),(1291690,1291689,'Holarthrothrips sp. TH48','species'),(1291691,453038,'Lissothrips','genus'),(1291692,1291691,'Lissothrips sp. TH56','species'),(1291693,453037,'Ophthalmothrips','genus'),(1291694,1291693,'Ophthalmothrips sp. TH79','species'),(1291695,153976,'Palmiothrips','genus'),(1291696,1291695,'Palmiothrips sp. TH65','species'),(1291697,153977,'Phibalothrips','genus'),(1291698,1291697,'Phibalothrips sp. TH61','species'),(1291699,453038,'Sophiothrips','genus'),(1291700,1291699,'Sophiothrips sp. TH54','species'),(1291702,38131,'Stenurothripidae','family'),(1291704,73038,'Lecithochirium grandiporum','species'),(1291705,356842,'Neolasioptera','genus'),(1291706,1291705,'Neolasioptera willistoni','species'),(1291707,161697,'Leptobrachium rakhinensis','species'),(1291708,683892,'Lygaeus kalmii angustomarginatus','subspecies'),(1291709,683892,'Lygaeus kalmii kalmii','subspecies'),(1291710,683891,'Lygaeus reclivatus','species'),(1291711,683891,'Lygaeus turcicus','species'),(1291712,237380,'Neacoryphus lateralis','species'),(1291713,237380,'Neacoryphus nigrinervis','species'),(1291714,238596,'Melanopleurus','genus'),(1291715,1291714,'Melanopleurus belfragei','species'),(1291716,114727,'Influenza A virus (A/Boston/DOA08/2011(H1N1))','no rank'),(1291717,54683,'Lanzia berggrenii','species'),(1291718,5182,'Hymenoscyphus metrosideri','species'),(1291719,331033,'Saphonecrus sp. JP01','species'),(1291720,331033,'Saphonecrus sp. JP02','species'),(1291721,331033,'Saphonecrus sp. JP03','species'),(1291722,331033,'Saphonecrus sp. TWTl12','species'),(1291723,85118,'Ufo','genus'),(1291724,1291723,'Ufo cerroneuroteri','species'),(1291725,1291723,'Ufo nipponicus','species'),(1291726,73026,'environmental samples','no rank'),(1291727,1291726,'uncultured pavlovophyte','species'),(1291734,944671,'Lactobacillus nasuensis JCM 17158','no rank'),(1291742,1193095,'Lactobacillus hokkaidonensis JCM 18461','no rank'),(1291743,1202668,'Lactobacillus oryzae JCM 18671','no rank'),(1291744,307207,'Limnophora sp. 2 AKR','species'),(1291745,305609,'Coenosia sp. 1 AKR','species'),(1291746,221904,'Hydrotaea sp. 1 AKR','species'),(1291747,307207,'Limnophora sp. 1 AKR','species'),(1291748,81702,'Spilogona sp. 1 AKR','species'),(1291749,81702,'Spilogona sp. 10 AKR','species'),(1291750,81702,'Spilogona sp. 11 AKR','species'),(1291751,81702,'Spilogona sp. 12AKR','species'),(1291752,81702,'Spilogona sp. 2 AKR','species'),(1291753,81702,'Spilogona sp. 3 AKR','species'),(1291754,81702,'Spilogona sp. 4 AKR','species'),(1291755,81702,'Spilogona sp. 5 AKR','species'),(1291756,81702,'Spilogona sp. 6 AKR','species'),(1291757,81702,'Spilogona sp. 7 AKR','species'),(1291758,81702,'Spilogona sp. 9 AKR','species'),(1291759,58282,'Huckettomyia','genus'),(1291760,1291759,'Huckettomyia sp. AKR','species'),(1291762,1360,'Lactococcus lactis subsp. lactis JCM 7638','no rank'),(1291764,610251,'Lactococcus fujiensis JCM 16395','no rank'),(1291765,305609,'Coenosia atritibia','species'),(1291766,305609,'Coenosia comita','species'),(1291767,305609,'Coenosia conforma','species'),(1291768,305609,'Coenosia frisoni','species'),(1291769,305609,'Coenosia imperator','species'),(1291770,305609,'Coenosia longimaculata','species'),(1291771,305609,'Coenosia minor','species'),(1291772,305609,'Coenosia mollicula','species'),(1291773,305609,'Coenosia nigricoxa','species'),(1291774,305609,'Coenosia octopunctata','species'),(1291775,305609,'Coenosia pumila','species'),(1291776,305609,'Coenosia remissa','species'),(1291777,305609,'Coenosia tarsata','species'),(1291778,305609,'Coenosia transiens','species'),(1291779,305609,'Coenosia verralli','species'),(1291780,559669,'Drymeia groenlandica','species'),(1291781,559669,'Drymeia pribilofensis','species'),(1291782,559669,'Drymeia quadrisetosa','species'),(1291783,559669,'Drymeia segnis','species'),(1291784,559680,'Haematobosca alcis','species'),(1291785,253425,'Helina cinerella','species'),(1291786,253425,'Helina flavisquama','species'),(1291787,253425,'Helina fulvisquama','species'),(1291788,253425,'Helina humilis','species'),(1291789,253425,'Helina laxifrons','species'),(1291790,253425,'Helina longicornis','species'),(1291791,253425,'Helina maculipennis','species'),(1291792,253425,'Helina marguerita','species'),(1291793,253425,'Helina nigribasis','species'),(1291794,253425,'Helina obscurata','species'),(1291795,253425,'Helina reversio','species'),(1291796,253425,'Helina spinosa','species'),(1291797,253425,'Helina squalens','species'),(1291798,253425,'Helina subvittata','species'),(1291799,221904,'Hydrotaea anxia','species'),(1291800,221904,'Hydrotaea cristata','species'),(1291801,221904,'Hydrotaea floccosa','species'),(1291802,221904,'Hydrotaea pilitibia','species'),(1291803,221904,'Hydrotaea ringdahli','species'),(1291804,58283,'Callainireinwardtia','genus'),(1291805,1291804,'Callainireinwardtia woodi','species'),(1291807,56489,'Thelephora sp. IR-2013','species'),(1291808,490043,'Norovirus Hu/GI/30257/2009/VNM','no rank'),(1291809,490043,'Norovirus Hu/GII/10101/2009/VNM','no rank'),(1291810,490043,'Norovirus Hu/GII/10127/2009/VNM','no rank'),(1291811,490043,'Norovirus Hu/GII/10370/2010/VNM','no rank'),(1291812,490043,'Norovirus Hu/GII/10405/2010/VNM','no rank'),(1291813,490043,'Norovirus Hu/GII/10406/2010/VNM','no rank'),(1291814,490043,'Norovirus Hu/GII/10411/2010/VNM','no rank'),(1291815,490043,'Norovirus Hu/GII/10420/2010/VNM','no rank'),(1291816,490043,'Norovirus Hu/GII/20048/2009/VNM','no rank'),(1291817,490043,'Norovirus Hu/GII/20064/2009/VNM','no rank'),(1291818,490043,'Norovirus Hu/GII/20079/2009/VNM','no rank'),(1291819,490043,'Norovirus Hu/GII/20107/2009/VNM','no rank'),(1291820,490043,'Norovirus Hu/GII/20108/2009/VNM','no rank'),(1291821,490043,'Norovirus Hu/GII/20144/2009/VNM','no rank'),(1291822,490043,'Norovirus Hu/GII/20146/2009/VNM','no rank'),(1291823,490043,'Norovirus Hu/GII/20150/2009/VNM','no rank'),(1291824,490043,'Norovirus Hu/GII/20151/2009/VNM','no rank'),(1291825,490043,'Norovirus Hu/GII/20153/2009/VNM','no rank'),(1291826,490043,'Norovirus Hu/GII/20154/2009/VNM','no rank'),(1291827,490043,'Norovirus Hu/GII/20156/2009/VNM','no rank'),(1291828,490043,'Norovirus Hu/GII/20159/2009/VNM','no rank'),(1291829,490043,'Norovirus Hu/GII/20161/2009/VNM','no rank'),(1291830,490043,'Norovirus Hu/GII/20162/2009/VNM','no rank'),(1291831,490043,'Norovirus Hu/GII/20164/2009/VNM','no rank'),(1291832,490043,'Norovirus Hu/GII/20171/2009/VNM','no rank'),(1291833,490043,'Norovirus Hu/GII/20172/2009/VNM','no rank'),(1291834,490043,'Norovirus Hu/GII/20173/2009/VNM','no rank'),(1291835,490043,'Norovirus Hu/GII/20176/2009/VNM','no rank'),(1291836,490043,'Norovirus Hu/GII/20180/2009/VNM','no rank'),(1291837,490043,'Norovirus Hu/GII/20182/2009/VNM','no rank'),(1291838,490043,'Norovirus Hu/GII/20184/2009/VNM','no rank'),(1291839,490043,'Norovirus Hu/GII/20185/2009/VNM','no rank'),(1291840,490043,'Norovirus Hu/GII/20187/2009/VNM','no rank'),(1291841,490043,'Norovirus Hu/GII/20189/2009/VNM','no rank'),(1291842,490043,'Norovirus Hu/GII/20190/2009/VNM','no rank'),(1291843,490043,'Norovirus Hu/GII/20192/2009/VNM','no rank'),(1291844,490043,'Norovirus Hu/GII/20196/2009/VNM','no rank'),(1291845,490043,'Norovirus Hu/GII/20198/2009/VNM','no rank'),(1291846,490043,'Norovirus Hu/GII/20202/2009/VNM','no rank'),(1291847,490043,'Norovirus Hu/GII/20205/2009/VNM','no rank'),(1291848,490043,'Norovirus Hu/GII/20206/2009/VNM','no rank'),(1291849,490043,'Norovirus Hu/GII/20208/2009/VNM','no rank'),(1291850,490043,'Norovirus Hu/GII/20215/2009/VNM','no rank'),(1291851,490043,'Norovirus Hu/GII/20217/2009/VNM','no rank'),(1291852,490043,'Norovirus Hu/GII/20229/2009/VNM','no rank'),(1291853,490043,'Norovirus Hu/GII/20230/2009/VNM','no rank'),(1291854,490043,'Norovirus Hu/GII/20233/2009/VNM','no rank'),(1291855,490043,'Norovirus Hu/GII/20248/2009/VNM','no rank'),(1291856,490043,'Norovirus Hu/GII/20258/2009/VNM','no rank'),(1291857,490043,'Norovirus Hu/GII/20263/2009/VNM','no rank'),(1291858,490043,'Norovirus Hu/GII/20271/2009/VNM','no rank'),(1291859,490043,'Norovirus Hu/GII/20276/2009/VNM','no rank'),(1291860,490043,'Norovirus Hu/GII/20302/2009/VNM','no rank'),(1291861,490043,'Norovirus Hu/GII/20344/2009/VNM','no rank'),(1291862,490043,'Norovirus Hu/GII/20350/2009/VNM','no rank'),(1291863,490043,'Norovirus Hu/GII/20357/2009/VNM','no rank'),(1291864,490043,'Norovirus Hu/GII/20365/2010/VNM','no rank'),(1291865,490043,'Norovirus Hu/GII/20373/2010/VNM','no rank'),(1291866,490043,'Norovirus Hu/GII/20407/2010/VNM','no rank'),(1291867,490043,'Norovirus Hu/GII/20413/2010/VNM','no rank'),(1291868,490043,'Norovirus Hu/GII/20424/2010/VNM','no rank'),(1291869,490043,'Norovirus Hu/GII/20448/2010/VNM','no rank'),(1291870,490043,'Norovirus Hu/GII/20457/2010/VNM','no rank'),(1291871,490043,'Norovirus Hu/GII/20460/2010/VNM','no rank'),(1291872,490043,'Norovirus Hu/GII/20469/2010/VNM','no rank'),(1291873,490043,'Norovirus Hu/GII/20477/2010/VNM','no rank'),(1291874,490043,'Norovirus Hu/GII/20478/2010/VNM','no rank'),(1291875,490043,'Norovirus Hu/GII/30017/2009/VNM','no rank'),(1291876,490043,'Norovirus Hu/GII/30026/2009/VNM','no rank'),(1291877,490043,'Norovirus Hu/GII/30040/2009/VNM','no rank'),(1291878,490043,'Norovirus Hu/GII/30045/2009/VNM','no rank'),(1291879,490043,'Norovirus Hu/GII/30112/2009/VNM','no rank'),(1291880,490043,'Norovirus Hu/GII/30113/2009/VNM','no rank'),(1291881,490043,'Norovirus Hu/GII/30129/2009/VNM','no rank'),(1291882,490043,'Norovirus Hu/GII/30199/2009/VNM','no rank'),(1291883,490043,'Norovirus Hu/GII/30201/2009/VNM','no rank'),(1291884,490043,'Norovirus Hu/GII/30206/2009/VNM','no rank'),(1291885,490043,'Norovirus Hu/GII/30207/2009/VNM','no rank'),(1291886,490043,'Norovirus Hu/GII/30211/2009/VNM','no rank'),(1291887,490043,'Norovirus Hu/GII/30212/2009/VNM','no rank'),(1291888,490043,'Norovirus Hu/GII/30266/2009/VNM','no rank'),(1291890,43951,'Zygnema insigne','species'),(1291891,43951,'Zygnema leiospermum','species'),(1291892,13157,'Mougeotia sp. 2 KCH47','species'),(1291894,13157,'Mougeotia sp. 4 KCH175','species'),(1291895,13157,'Mougeotia sp. 1 KCH223','species'),(1291896,13157,'Mougeotia sp. 3 KCH258','species'),(1291897,13157,'Mougeotia sp. UTEX 2496','species'),(1291898,3179,'Spirogyra sp. KCH251','species'),(1291899,3179,'Spirogyra sp. KCH275','species'),(1291902,307207,'Limnophora discreta','species'),(1291903,307207,'Limnophora rotundata','species'),(1291904,307207,'Limnophora uniseta','species'),(1291905,520025,'Lispe canadensis','species'),(1291906,520025,'Lispe cotidiana','species'),(1291907,520025,'Lispe frigida','species'),(1291908,520025,'Lispe salina','species'),(1291909,520025,'Lispe uliginosa','species'),(1291910,253340,'Morellia podagrica','species'),(1291911,559689,'Mydaea affinis','species'),(1291912,559689,'Mydaea obscurella','species'),(1291913,559689,'Mydaea occidentalis','species'),(1291914,559689,'Mydaea palpalis','species'),(1291915,559689,'Mydaea pseudonubila','species'),(1291916,253431,'Phaonia alpicola','species'),(1291917,253431,'Phaonia apicalis','species'),(1291918,253431,'Phaonia atrocyanea','species'),(1291919,253431,'Phaonia consobrina','species'),(1291920,253431,'Phaonia errans','species'),(1291921,253431,'Phaonia inenarrabilis','species'),(1291922,253431,'Phaonia luteva','species'),(1291923,253431,'Phaonia monticola','species'),(1291924,253431,'Phaonia protuberans','species'),(1291925,253431,'Phaonia rugia','species'),(1291926,253431,'Phaonia savonoskii','species'),(1291927,253431,'Phaonia serva','species'),(1291928,253431,'Phaonia subfuscinervis','species'),(1291929,81702,'Spilogona aenea','species'),(1291930,81702,'Spilogona aerea','species'),(1291931,81702,'Spilogona arctica','species'),(1291932,81702,'Spilogona atrisquamula','species'),(1291933,81702,'Spilogona bifimbriata','species'),(1291934,81702,'Spilogona churchillensis','species'),(1291935,81702,'Spilogona confluens','species'),(1291936,81702,'Spilogona contractifrons','species'),(1291937,81702,'Spilogona deflorata','species'),(1291938,81702,'Spilogona fatima','species'),(1291939,81702,'Spilogona firmidisetosa','species'),(1291940,81702,'Spilogona forticula','species'),(1291941,81702,'Spilogona genualis','species'),(1291942,81702,'Spilogona griseola','species'),(1291943,81702,'Spilogona imitatrix','species'),(1291944,81702,'Spilogona incerta','species'),(1291945,81702,'Spilogona infuscata','species'),(1291946,81702,'Spilogona leucogaster','species'),(1291947,81702,'Spilogona magnipunctata','species'),(1291948,81702,'Spilogona malaisei','species'),(1291949,81702,'Spilogona melanosoma','species'),(1291950,81702,'Spilogona micans','species'),(1291951,81702,'Spilogona narina','species'),(1291952,81702,'Spilogona novemmaculata','species'),(1291953,81702,'Spilogona obscuripennis','species'),(1291954,81702,'Spilogona opaca','species'),(1291955,81702,'Spilogona pacifica','species'),(1291956,81702,'Spilogona pusilla','species'),(1291957,81702,'Spilogona reflecta','species'),(1291958,81702,'Spilogona setinervis','species'),(1291959,81702,'Spilogona setipes','species'),(1291960,81702,'Spilogona sororcula','species'),(1291961,81702,'Spilogona surda','species'),(1291962,81702,'Spilogona suspecta','species'),(1291963,81702,'Spilogona tornensis','species'),(1291964,81702,'Spilogona trigonata','species'),(1291965,81702,'Spilogona trigonifera','species'),(1291966,81702,'Spilogona trilineata','species'),(1291967,81702,'Spilogona zaitzevi','species'),(1291968,307265,'Limnospila','genus'),(1291969,1291968,'Limnospila albifrons','species'),(1291970,307265,'Lispocephala','genus'),(1291971,1291970,'Lispocephala erythrocera','species'),(1291972,1291970,'Lispocephala tinctinervis','species'),(1291973,57887,'Lophosceles','genus'),(1291974,1291973,'Lophosceles cinereiventris','species'),(1291975,1291973,'Lophosceles frenatus','species'),(1291976,1291973,'Lophosceles hians','species'),(1291977,57888,'Opsolasia','genus'),(1291978,1291977,'Opsolasia orichalcea','species'),(1291979,307265,'Pseudocoenosia','genus'),(1291980,1291979,'Pseudocoenosia brevicauda','species'),(1291981,1291979,'Pseudocoenosia fletcheri','species'),(1291982,1291979,'Pseudocoenosia solitaria','species'),(1291983,307265,'Schoenomyza','genus'),(1291984,1291983,'Schoenomyza dorsalis','species'),(1291985,1291983,'Schoenomyza litorella','species'),(1291986,19205,'Lepidium angustissimum','species'),(1291987,369016,'Mathewsia collina','species'),(1291988,369016,'Mathewsia densifolia','species'),(1291989,1291988,'Mathewsia densifolia var. stylosa','varietas'),(1291990,369016,'Mathewsia incana','species'),(1291991,369016,'Mathewsia linearifolia','species'),(1291992,359862,'Menonvillea chilensis','species'),(1291993,359885,'Schizopetalon arcuatum','species'),(1291994,359885,'Schizopetalon bipinnatifidum','species'),(1291995,359885,'Schizopetalon brachycarpum','species'),(1291996,359885,'Schizopetalon dentatum','species'),(1291997,359885,'Schizopetalon maritimum','species'),(1291998,359885,'Schizopetalon tenuifolium','species'),(1291999,301455,'Weberbauera colchaguensis','species'),(1292000,162750,'Dicymbe jenmanii','species'),(1292001,4581,'Bambusa pallida','species'),(1292002,45618,'Echinochloa glabrescens','species'),(1292003,66027,'Hemarthria sibirica','species'),(1292004,420292,'Pseudoraphis sordida','species'),(1292005,399129,'Cryptometrion','genus'),(1292006,174172,'Homalomena sp. SYW-2013','species'),(1292007,28228,'Colwellia sp. SCGC AC281-B05','species'),(1292008,28228,'Colwellia sp. SCGC AC281-C05','species'),(1292009,28228,'Colwellia sp. SCGC AC281-C15','species'),(1292010,28228,'Colwellia sp. SCGC AC281-C22','species'),(1292011,28228,'Colwellia sp. SCGC AC281-L20','species'),(1292012,28228,'Colwellia sp. SCGC AC281-N11','species'),(1292013,34067,'Cycloclasticus sp. SCGC AC281-N15','species'),(1292014,34067,'Cycloclasticus sp. SCGC AC281-I03','species'),(1292015,34067,'Cycloclasticus sp. SCGC AC281-P21','species'),(1292016,34067,'Cycloclasticus sp. SCGC AC281-D15','species'),(1292017,34067,'Cycloclasticus sp. SCGC AC281-A15','species'),(1292018,34067,'Cycloclasticus sp. SCGC AC281-E07','species'),(1292019,1386,'Bacillus sp. 278922_107','species'),(1292020,37914,'Dietzia sp. UCD-THP','species'),(1292021,57493,'Kocuria sp. UCD-OTCP','species'),(1292022,2035,'Curtobacterium flaccumfaciens UCD-AKU','no rank'),(1292023,55968,'Leucobacter sp. UCD-THU','species'),(1292024,872,'Desulfovibrio sp. Dsv1','species'),(1292025,893,'Desulfobulbus sp. Dsb5','species'),(1292026,893,'Desulfobulbus sp. Dsb1','species'),(1292027,291995,'Pseudomonas azotifigens DSM 17556','no rank'),(1292028,157783,'Pseudomonas cremoricolorata DSM 17059','no rank'),(1292029,157782,'Pseudomonas parafulva DSM 17004','no rank'),(1292030,470150,'Pseudomonas taiwanensis DSM 21245','no rank'),(1292031,321661,'Pseudomonas vranovensis DSM 16006','no rank'),(1292032,237684,'Salinibacillus aidingensis MSP4','no rank'),(1292033,2123,'Mycoplasma putrefaciens Mput9231','no rank'),(1292034,155892,'Caulobacter crescentus OR37','no rank'),(1292035,1505,'[Clostridium] sordellii VPI 9048','no rank'),(1292036,1505,'[Clostridium] sordellii ATCC 9714','no rank'),(1292037,208444,'Amycolatopsis vancoresmycina DSM 44592','no rank'),(1292038,1747,'Propionibacterium acnes PA2','no rank'),(1292039,1747,'Propionibacterium acnes P6','no rank'),(1292040,210,'Helicobacter pylori CG-IMSS-2012','no rank'),(1292042,29320,'Arthrobacter nicotinovorans 26Cvi1.1E','no rank'),(1292043,86664,'Bacillus flexus 27Col1.1E','no rank'),(1292044,757414,'Pseudomonas cannabina pv. alisalensis str. BS91','no rank'),(1292045,757414,'Pseudomonas cannabina pv. alisalensis str. T3C','no rank'),(1292046,712258,'Desulfobulbus sp. oral taxon 041 str. Dsb1-5','no rank'),(1292047,712258,'Desulfobulbus sp. oral taxon 041 str. Dsb2','no rank'),(1292048,712258,'Desulfobulbus sp. oral taxon 041 str. Dsb3','no rank'),(1292050,118243,'Tympanocryptis centralis','species'),(1292051,4642,'Newmania','genus'),(1292052,214606,'Tribounia','genus'),(1292053,48479,'uncultured bacterium DX-1A-14','species'),(1292054,48479,'uncultured bacterium DX-7F-24','species'),(1292055,48479,'uncultured bacterium DX-8J-22','species'),(1292056,283,'Comamonas sp. IMCC16029','species'),(1292057,283,'Comamonas sp. IMCC16031','species'),(1292058,442430,'Coraliomargarita sp. IMCC15062','species'),(1292059,188143,'Enterovibrio sp. IMCC17013','species'),(1292060,311207,'Gaetbulibacter sp. IMCC17021','species'),(1292061,336276,'Olleya sp. IMCC17034','species'),(1292062,52959,'Polaribacter sp. IMCC17010','species'),(1292063,1111,'Porphyrobacter sp. IMCC17027','species'),(1292064,53246,'Pseudoalteromonas sp. IMCC17051','species'),(1292065,53246,'Pseudoalteromonas sp. IMCC17052','species'),(1292066,286,'Pseudomonas sp. IMCC17053','species'),(1292067,613,'Serratia sp. IMCC16024','species'),(1292068,436357,'Thalassococcus sp. IMCC17035','species'),(1292069,286104,'Winogradskyella sp. IMCC17023','species'),(1292070,49928,'bacterium IK_MB1-800R','species'),(1292071,49928,'bacterium IK_MB10-800R','species'),(1292072,49928,'bacterium IK_MB11-800R','species'),(1292073,49928,'bacterium IK_MB12-800R','species'),(1292074,49928,'bacterium IK_MB13-800R','species'),(1292075,49928,'bacterium IK_MB14-800R','species'),(1292076,49928,'bacterium IK_MB15-800R','species'),(1292077,49928,'bacterium IK_MB16-800R','species'),(1292078,49928,'bacterium IK_MB2-800R','species'),(1292079,49928,'bacterium IK_MB3-800R','species'),(1292080,49928,'bacterium IK_MB4-800R','species'),(1292081,49928,'bacterium IK_MB5-800R','species'),(1292082,49928,'bacterium IK_MB6-800R','species'),(1292083,49928,'bacterium IK_MB7-800R','species'),(1292084,49928,'bacterium IK_MB8-800R','species'),(1292085,49928,'bacterium IK_MB9-800R','species'),(1292086,196895,'Vibrio phage JSF7','species'),(1292088,1428,'Bacillus thuringiensis FC1','no rank'),(1292089,1428,'Bacillus thuringiensis FC2','no rank'),(1292090,1428,'Bacillus thuringiensis FC6','no rank'),(1292091,1428,'Bacillus thuringiensis FC7','no rank'),(1292092,1428,'Bacillus thuringiensis FC8','no rank'),(1292093,1428,'Bacillus thuringiensis FC9','no rank'),(1292094,1428,'Bacillus thuringiensis FC10','no rank'),(1292095,1396,'Bacillus cereus B0358','no rank'),(1292096,1142,'Synechocystis sp. PLV1','species'),(1292097,1214,'Prochloron sp. PLV2','species'),(1292098,13109,'Lissoclinum verrilli','species'),(1292099,410657,'retting metagenome','species'),(1292100,29278,'Expression vector p28BIOH-LIC4','species'),(1292101,29278,'Expression vector pSFV4','species'),(1292102,33811,'gamma proteobacterium POB1','species'),(1292103,40323,'Stenotrophomonas sp. DSMZ 17805','species'),(1292104,40323,'Stenotrophomonas sp. HAIE 1998','species'),(1292105,40323,'Stenotrophomonas sp. HIAE 1911','species'),(1292106,40323,'Stenotrophomonas sp. HIAE 1990','species'),(1292107,40323,'Stenotrophomonas sp. HIAE 1998','species'),(1292108,40323,'Stenotrophomonas sp. HIAE 2229','species'),(1292109,40323,'Stenotrophomonas sp. HIAE 2336','species'),(1292110,40323,'Stenotrophomonas sp. HIAE 2425','species'),(1292111,40323,'Stenotrophomonas sp. HIAE 2505','species'),(1292112,40323,'Stenotrophomonas sp. HIAE 2737','species'),(1292113,40323,'Stenotrophomonas sp. HIAE 2947','species'),(1292114,40323,'Stenotrophomonas sp. HIAE 3182','species'),(1292115,40323,'Stenotrophomonas sp. HIAE 3338','species'),(1292116,40323,'Stenotrophomonas sp. HIAE 3369','species'),(1292117,40323,'Stenotrophomonas sp. HIAE 3576','species'),(1292118,40323,'Stenotrophomonas sp. HIAE 3673','species'),(1292119,40323,'Stenotrophomonas sp. HIAE 3730','species'),(1292120,40323,'Stenotrophomonas sp. HIAE 3808','species'),(1292121,40323,'Stenotrophomonas sp. HIAE 4003','species'),(1292122,40323,'Stenotrophomonas sp. HIAE 4249','species'),(1292123,40323,'Stenotrophomonas sp. HIAE 4471','species'),(1292124,40323,'Stenotrophomonas sp. HIAE 4500','species'),(1292125,40323,'Stenotrophomonas sp. HIAE 4600','species'),(1292126,40323,'Stenotrophomonas sp. HIAE 4638','species'),(1292127,40323,'Stenotrophomonas sp. HIAE 4800','species'),(1292128,40323,'Stenotrophomonas sp. HIAE 4920','species'),(1292129,40323,'Stenotrophomonas sp. HIAE 4948','species'),(1292130,40323,'Stenotrophomonas sp. HIAE 5124','species'),(1292131,40323,'Stenotrophomonas sp. HIAE 5180','species'),(1292132,40323,'Stenotrophomonas sp. HIAE 5188','species'),(1292133,40323,'Stenotrophomonas sp. HIAE 5399','species'),(1292134,40323,'Stenotrophomonas sp. LMG 22072','species'),(1292135,40323,'Stenotrophomonas sp. LMG 22073','species'),(1292136,40323,'Stenotrophomonas sp. LMG 22074','species'),(1292137,40323,'Stenotrophomonas sp. LMG 25348','species'),(1292138,40323,'Stenotrophomonas sp. LMG 958','species'),(1292139,85635,'\'Exitianus indicus\' phytoplasma','species'),(1292140,85072,'Allochromatium sp. GSKRLMBKU-01','species'),(1292141,75341,'Gobiobotia naktongensis','species'),(1292142,489821,'Norovirus Hu/GII.4/GP13111/2011/USA','no rank'),(1292143,489821,'Norovirus Hu/GII.4/GP2411/2011/USA','no rank'),(1292144,489821,'Norovirus Hu/GII.4/Gardner62310/2010/USA','no rank'),(1292145,499193,'Norovirus Hu/GII.6/S9c/1976/SEN','no rank'),(1292146,490043,'Norovirus Hu/GII/B17/1977/CAF','no rank'),(1292147,490043,'Norovirus Hu/GII/C110/1978/GUF','no rank'),(1292148,490043,'Norovirus Hu/GII/KL45/1978/MYS','no rank'),(1292178,49928,'bacterium PSBC02','species'),(1292179,49928,'bacterium PSBC05','species'),(1292180,49928,'bacterium PSBC06','species'),(1292181,49928,'bacterium PSBC07','species'),(1292182,49928,'bacterium PSBC17','species'),(1292183,49928,'bacterium PSBC28','species'),(1292184,49928,'bacterium PSBC29','species'),(1292185,49928,'bacterium PSBC31','species'),(1292186,49928,'bacterium PSBC40','species'),(1292187,49928,'bacterium PSBC41','species'),(1292188,49928,'bacterium PSBC63','species'),(1292189,49928,'bacterium PSBC67','species'),(1292190,49928,'bacterium PSBC69','species'),(1292191,49928,'bacterium PSBC71','species'),(1292192,49928,'bacterium PSBC89','species'),(1292193,49928,'bacterium PSBC97','species'),(1292194,49928,'bacterium PSBC99','species'),(1292195,49928,'bacterium PSBL04','species'),(1292196,49928,'bacterium PSBL05','species'),(1292197,49928,'bacterium PSBL12','species'),(1292198,49928,'bacterium PSBL19','species'),(1292199,49928,'bacterium PSBL21','species'),(1292200,49928,'bacterium PSBL39','species'),(1292201,49928,'bacterium PSBL45','species'),(1292202,49928,'bacterium PSBL49','species'),(1292203,49928,'bacterium PSBL93','species'),(1292204,286,'Pseudomonas sp. PSBL57','species'),(1292205,286,'Pseudomonas sp. PSBL58','species'),(1292206,195020,'uncultured Hemimycena','species'),(1292207,178728,'uncultured Tubulicrinis','species'),(1292208,332313,'uncultured Stropharia','species'),(1292209,195020,'uncultured Lepista','species'),(1292210,228207,'uncultured Cystolepiota','species'),(1292211,195020,'uncultured Omphaliaster','species'),(1292212,1204487,'uncultured Lyophyllum','species'),(1292213,195020,'uncultured Panellus','species'),(1292214,1386,'Bacillus sp. Je40-1','species'),(1292215,1883,'Streptomyces sp. Je45-1','species'),(1292216,665596,'environmental samples','no rank'),(1292217,1292216,'uncultured Pellidiscus','species'),(1292218,467196,'uncultured Morganella','species'),(1292219,228207,'uncultured Lacrymaria','species'),(1292220,195020,'uncultured Ripartites','species'),(1292221,228207,'uncultured Melanophyllum','species'),(1292222,450303,'uncultured Parasola','species'),(1292223,78537,'actinobacterium Lad_11K','species'),(1292224,78537,'actinobacterium Lad_23K','species'),(1292225,1663,'Arthrobacter sp. Lad_4R','species'),(1292226,1663,'Arthrobacter sp. Lad_8K','species'),(1292227,120831,'Dyadobacter sp. Lad_5k','species'),(1292228,136099,'Knoellia sp. Lad_16K','species'),(1292229,33882,'Microbacterium sp. Lad_13R-1','species'),(1292230,1873,'Micromonospora sp. Lad_17K','species'),(1292231,44249,'Paenibacillus sp. Lad_20K','species'),(1292232,44249,'Paenibacillus sp. Lad_6R','species'),(1292233,152267,'Pigmentiphaga sp. Lad_14K','species'),(1292234,125216,'Roseomonas sp. Lad_18K','species'),(1292235,1883,'Streptomyces sp. Lad_17R','species'),(1292236,1883,'Streptomyces sp. Lad_20R','species'),(1292237,1883,'Streptomyces sp. Lad_5R','species'),(1292238,1883,'Streptomyces sp. Lad_7K','species'),(1292240,62104,'Pseudomonas sp. enrichment culture clone W1','species'),(1292241,62104,'Pseudomonas sp. enrichment culture clone W2','species'),(1292242,6159,'Cavernicola','suborder'),(1292243,6159,'Continenticola','suborder'),(1292245,166243,'Uteriporinae','subfamily'),(1292246,46764,'Bdellourinae','subfamily'),(1292247,46764,'Palombiellinae','subfamily'),(1292248,1292243,'Planarioidea','superfamily'),(1292249,1292242,'Dimarcusidae','family'),(1292252,768,'Anaplasma sp. \'Omatjenne\'','species'),(1292253,1292243,'Geoplanoidea','superfamily'),(1292254,52317,'Geoplaninae','subfamily'),(1292256,70109,'Penicillium paxilli ATCC 26601','no rank'),(1292267,1292245,'Uteriporus','genus'),(1292316,31262,'Reynoldsonia','genus'),(1292317,51988,'Diversibipalium','genus'),(1292331,1336591,'Endeavouria','genus'),(1292333,1336591,'Kontikia','genus'),(1292335,1336591,'Parakontikia','genus'),(1292346,1292254,'Geobia','genus'),(1292349,1292254,'Gusana','genus'),(1292350,1292254,'Issoca','genus'),(1292352,1292254,'Pasipha','genus'),(1292353,1292254,'Polycladus','genus'),(1292355,1292254,'Supramontana','genus'),(1292356,1292254,'Xerapoa','genus'),(1292357,757414,'Pseudomonas cannabina pv. alisalensis str. PSa1-3','no rank'),(1292358,1054405,'Bacillus amyloliquefaciens subsp. amyloliquefaciens KHG19','no rank'),(1292359,2053,'Gordonia sp. A-2','species'),(1292362,127916,'Abeoforma','genus'),(1292363,127916,'Pirum','genus'),(1292364,5369,'Boletus sp. 01MWB052012','species'),(1292365,5369,'Boletus sp. 01MWB120512','species'),(1292366,5369,'Boletus sp. Arora12012','species'),(1292367,661027,'Dixoniellales','order'),(1292368,1292367,'Dixoniellaceae','family'),(1292369,1292368,'Bulboplastis','genus'),(1292371,47097,'Tephrosia strigosa','species'),(1292372,33010,'Propionibacterium avidum TM16','no rank'),(1292373,33011,'Propionibacterium granulosum TM11','no rank'),(1292374,6418,'Hirudinaria sp. M7','species'),(1292375,6418,'Hirudinaria sp. M12','species'),(1292376,6418,'Hirudinaria sp. M15','species'),(1292377,6418,'Hirudinaria sp. M18','species'),(1292378,6418,'Hirudinaria sp. M21','species'),(1292379,6418,'Hirudinaria sp. P13','species'),(1292380,6418,'Hirudinaria sp. P23','species'),(1292381,6418,'Hirudinaria sp. T14','species'),(1292382,6418,'Hirudinaria sp. T23','species'),(1292383,6418,'Hirudinaria sp. T25','species'),(1292384,6418,'Hirudinaria sp. T31','species'),(1292385,6418,'Hirudinaria sp. T32','species'),(1292386,6418,'Hirudinaria sp. T13','species'),(1292387,6418,'Hirudinaria sp. P25','species'),(1292388,119856,'Francisella tularensis subsp. tularensis 3571','no rank'),(1292389,119856,'Francisella tularensis subsp. tularensis 1378','no rank'),(1292390,119856,'Francisella tularensis subsp. tularensis 79201237','no rank'),(1292391,119856,'Francisella tularensis subsp. tularensis 80700069','no rank'),(1292392,47466,'Borrelia miyamotoi FR64b','no rank'),(1292393,663471,'Argia fumipennis fumipennis','subspecies'),(1292394,79452,'Argia sp. \'g3\'','species'),(1292395,79452,'Argia sp. \'mini-blue\'','species'),(1292396,684605,'Norovirus Hu/GII.12/JS7210/2010/USA','no rank'),(1292397,552592,'Norovirus Hu/GII.17/C142/1978/GUF','no rank'),(1292398,490041,'Norovirus Hu/GII.3/BY31011/2011/USA','no rank'),(1292399,490041,'Norovirus Hu/GII.3/HK46/1977/CHN','no rank'),(1292400,490041,'Norovirus Hu/GII.3/JP511/2011/USA','no rank'),(1292401,490041,'Norovirus Hu/GII.3/JP811/2011/USA','no rank'),(1292402,489821,'Norovirus Hu/GII.4/SA61510/2010/USA','no rank'),(1292403,579135,'Norovirus Hu/GII.8/CHDC2685/1975/USA','no rank'),(1292404,490043,'Norovirus Hu/GII/CHDC2596/1975/USA','no rank'),(1292405,7535,'Oncopeltus femoralis','species'),(1292406,236415,'Belostoma dilatatum','species'),(1292407,58776,'Triops baeticus','species'),(1292408,63724,'Lepidurus sp. TCM-2013','species'),(1292409,58776,'Triops sp. TCM-2013','species'),(1292410,53271,'Sphaerodactylus continentalis','species'),(1292411,326606,'Annulohypoxylon sp. I12F-02260','species'),(1292412,5149,'Chaetomium sp. I12F-02288','species'),(1292413,312139,'Dermateaceae sp. I12F-02297','species'),(1292414,312139,'Dermateaceae sp. I12F-02298','species'),(1292415,48853,'Eocronartium sp. I12F-02262','species'),(1292416,54695,'Helotiales sp. I12F-02256','species'),(1292417,54695,'Helotiales sp. I12F-02266','species'),(1292418,54695,'Helotiales sp. I12F-02284','species'),(1292419,54695,'Helotiales sp. I12F-02289','species'),(1292420,54695,'Helotiales sp. I12F-02295','species'),(1292421,54695,'Helotiales sp. I12F-02296','species'),(1292422,54695,'Helotiales sp. I12F-02299','species'),(1292423,717928,'Hyaloscyphaceae sp. I12F-02255','species'),(1292424,717928,'Hyaloscyphaceae sp. I12F-02257','species'),(1292425,717928,'Hyaloscyphaceae sp. I12F-02268','species'),(1292426,717928,'Hyaloscyphaceae sp. I12F-02270','species'),(1292427,717928,'Hyaloscyphaceae sp. I12F-02271','species'),(1292428,717928,'Hyaloscyphaceae sp. I12F-02274','species'),(1292429,353541,'Hyphodiscus sp. I12F-02251','species'),(1292430,353541,'Hyphodiscus sp. I12F-02252','species'),(1292431,353541,'Hyphodiscus sp. I12F-02254','species'),(1292432,353541,'Hyphodiscus sp. I12F-02264','species'),(1292433,353541,'Hyphodiscus sp. I12F-02265','species'),(1292434,353541,'Hyphodiscus sp. I12F-02269','species'),(1292435,353541,'Hyphodiscus sp. I12F-02272','species'),(1292436,353541,'Hyphodiscus sp. I12F-02275','species'),(1292437,353541,'Hyphodiscus sp. I12F-02279','species'),(1292438,353541,'Hyphodiscus sp. I12F-02291','species'),(1292439,353541,'Hyphodiscus sp. I12F-02292','species'),(1292440,29901,'Mrakia sp. I12F-02259','species'),(1292441,312294,'Rhizoscyphus sp. I12F-02258','species'),(1292442,312294,'Rhizoscyphus sp. I12F-02263','species'),(1292443,312294,'Rhizoscyphus sp. I12F-02267','species'),(1292444,312294,'Rhizoscyphus sp. I12F-02281','species'),(1292445,312294,'Rhizoscyphus sp. I12F-02285','species'),(1292446,312294,'Rhizoscyphus sp. I12F-02286','species'),(1292447,312294,'Rhizoscyphus sp. I12F-02290','species'),(1292448,312294,'Rhizoscyphus sp. I12F-02293','species'),(1292449,312294,'Rhizoscyphus sp. I12F-02294','species'),(1292450,40374,'Scopulariopsis sp. I12F-02300','species'),(1292451,422851,'Sporidiobolales sp. I12F-02280','species'),(1292452,46452,'Thelebolus sp. I12F-02287','species'),(1292453,942087,'Xenopolyscytalum sp. I12F-02273','species'),(1292454,246490,'Xylariaceae sp. I12F-02261','species'),(1292455,53271,'Sphaerodactylus leonardovaldesi','species'),(1292456,5533,'Rhodotorula sp. I12F-02278','species'),(1292457,53271,'Sphaerodactylus guanajae','species'),(1292458,5533,'Rhodotorula sp. I12F-02277','species'),(1292459,53271,'Sphaerodactylus dunni','species'),(1292460,182088,'Dadayiella','genus'),(1292461,1292460,'Dadayiella ganymedes','species'),(1292462,449102,'Pristimantis gryllus','species'),(1292463,449102,'Pristimantis yukpa','species'),(1292464,33882,'Microbacterium sp. M18','species'),(1292465,286,'Pseudomonas sp. M39','species'),(1292466,49928,'bacterium 01-L049393-122-001-A01','species'),(1292467,49928,'bacterium 01-L049616-122-011-A01','species'),(1292468,49928,'bacterium 01-L049640-122-012-A01','species'),(1292469,49928,'bacterium 01-L049659-122-016-A01','species'),(1292470,49928,'bacterium 02-L049393-122-001-B01','species'),(1292471,49928,'bacterium 02-L049641-122-013-B01','species'),(1292472,49928,'bacterium 02-L049642-122-014-B01','species'),(1292473,49928,'bacterium 02-L049659-122-016-B01','species'),(1292474,49928,'bacterium 02-L049660-122-017-B01','species'),(1292475,49928,'bacterium 03-L049616-122-011-C01','species'),(1292476,49928,'bacterium 03-L049641-122-013-C01','species'),(1292477,49928,'bacterium 03-L049642-122-014-C01','species'),(1292478,49928,'bacterium 03-L049658-122-015-C01','species'),(1292479,49928,'bacterium 03-L049660-122-017-C01','species'),(1292480,49928,'bacterium 04-L049393-122-001-D01','species'),(1292481,49928,'bacterium 04-L049640-122-012-D01','species'),(1292482,49928,'bacterium 04-L049641-122-013-D01','species'),(1292483,49928,'bacterium 04-L049658-122-015-D01','species'),(1292484,49928,'bacterium 05-L049393-122-001-E01','species'),(1292485,49928,'bacterium 05-L049640-122-012-E01','species'),(1292486,49928,'bacterium 05-L049658-122-015-E01','species'),(1292487,49928,'bacterium 05-L049660-122-017-E01','species'),(1292488,49928,'bacterium 06-L049393-122-001-F01','species'),(1292489,49928,'bacterium 06-L049640-122-012-F01','species'),(1292490,49928,'bacterium 06-L049641-122-013-F01','species'),(1292491,49928,'bacterium 06-L049658-122-015-F01','species'),(1292492,49928,'bacterium 06-L049659-122-016-F01','species'),(1292493,49928,'bacterium 06-L049660-122-017-F01','species'),(1292494,49928,'bacterium 07-L049393-122-001-G01','species'),(1292495,49928,'bacterium 07-L049616-122-011-G01','species'),(1292496,49928,'bacterium 07-L049640-122-012-G01','species'),(1292497,49928,'bacterium 07-L049641-122-013-G01','species'),(1292498,49928,'bacterium 07-L049659-122-016-G01','species'),(1292499,49928,'bacterium 07-L049660-122-017-G01','species'),(1292500,49928,'bacterium 08-L049393-122-001-H01','species'),(1292501,49928,'bacterium 08-L049640-122-012-H01','species'),(1292502,49928,'bacterium 08-L049658-122-015-H01','species'),(1292503,49928,'bacterium 08-L049659-122-016-H01','species'),(1292504,49928,'bacterium 08-L049660-122-017-H01','species'),(1292505,49928,'bacterium 09-L049640-122-012-A02','species'),(1292506,49928,'bacterium 09-L049641-122-013-A02','species'),(1292507,49928,'bacterium 09-L049658-122-015-A02','species'),(1292508,49928,'bacterium 09-L049659-122-016-A02','species'),(1292509,49928,'bacterium 09-L049660-122-017-A02','species'),(1292510,49928,'bacterium 10-L049616-122-011-B02','species'),(1292511,49928,'bacterium 10-L049659-122-016-B02','species'),(1292512,49928,'bacterium 10-L049660-122-017-B02','species'),(1292513,49928,'bacterium 11-L049640-122-012-C02','species'),(1292514,49928,'bacterium 11-L049641-122-013-C02','species'),(1292515,49928,'bacterium 11-L049658-122-015-C02','species'),(1292516,49928,'bacterium 11-L049660-122-017-C02','species'),(1292517,49928,'bacterium 12-L049393-122-001-D02','species'),(1292518,49928,'bacterium 12-L049640-122-012-D02','species'),(1292519,49928,'bacterium 12-L049641-122-013-D02','species'),(1292520,49928,'bacterium 12-L049642-122-014-D02','species'),(1292521,49928,'bacterium 12-L049658-122-015-D02','species'),(1292522,49928,'bacterium 13-L049640-122-012-E02','species'),(1292523,49928,'bacterium 13-L049642-122-014-E02','species'),(1292524,49928,'bacterium 13-L049660-122-017-E02','species'),(1292525,49928,'bacterium 14-L049616-122-011-F02','species'),(1292526,49928,'bacterium 14-L049640-122-012-F02','species'),(1292527,49928,'bacterium 14-L049642-122-014-F02','species'),(1292528,49928,'bacterium 14-L049659-122-016-F02','species'),(1292529,49928,'bacterium 14-L049660-122-017-F02','species'),(1292530,49928,'bacterium 15-L049393-122-001-G02','species'),(1292531,49928,'bacterium 15-L049640-122-012-G02','species'),(1292532,49928,'bacterium 15-L049641-122-013-G02','species'),(1292533,49928,'bacterium 15-L049642-122-014-G02','species'),(1292534,49928,'bacterium 15-L049658-122-015-G02','species'),(1292535,49928,'bacterium 15-L049660-122-017-G02','species'),(1292536,49928,'bacterium 16-L049616-122-011-H02','species'),(1292537,49928,'bacterium 16-L049641-122-013-H02','species'),(1292538,49928,'bacterium 16-L049642-122-014-H02','species'),(1292539,49928,'bacterium 17-L049640-122-012-A03','species'),(1292540,49928,'bacterium 17-L049658-122-015-A03','species'),(1292541,49928,'bacterium 17-L049659-122-016-A03','species'),(1292542,49928,'bacterium 17-L049660-122-017-A03','species'),(1292543,49928,'bacterium 18-L049641-122-013-B03','species'),(1292544,49928,'bacterium 19-L049393-122-001-C03','species'),(1292545,49928,'bacterium 19-L049640-122-012-C03','species'),(1292546,49928,'bacterium 19-L049641-122-013-C03','species'),(1292547,49928,'bacterium 19-L049642-122-014-C03','species'),(1292548,49928,'bacterium 19-L049659-122-016-C03','species'),(1292549,49928,'bacterium 19-L049660-122-017-C03','species'),(1292550,49928,'bacterium 20-L049393-122-001-D03','species'),(1292551,49928,'bacterium 20-L049616-122-011-D03','species'),(1292552,49928,'bacterium 20-L049640-122-012-D03','species'),(1292553,49928,'bacterium 20-L049641-122-013-D03','species'),(1292554,49928,'bacterium 20-L049642-122-014-D03','species'),(1292555,49928,'bacterium 20-L049660-122-017-D03','species'),(1292556,49928,'bacterium 21-L049393-122-001-E03','species'),(1292557,49928,'bacterium 21-L049640-122-012-E03','species'),(1292558,49928,'bacterium 21-L049641-122-013-E03','species'),(1292559,49928,'bacterium 21-L049642-122-014-E03','species'),(1292560,49928,'bacterium 21-L049659-122-016-E03','species'),(1292561,49928,'bacterium 21-L049660-122-017-E03','species'),(1292562,49928,'bacterium 22-L049393-122-001-F03','species'),(1292563,49928,'bacterium 22-L049640-122-012-F03','species'),(1292564,49928,'bacterium 22-L049641-122-013-F03','species'),(1292565,49928,'bacterium 22-L049642-122-014-F03','species'),(1292566,49928,'bacterium 22-L049659-122-016-F03','species'),(1292567,49928,'bacterium 22-L049660-122-017-F03','species'),(1292568,49928,'bacterium 23-L049393-122-001-G03','species'),(1292569,49928,'bacterium 23-L049616-122-011-G03','species'),(1292570,49928,'bacterium 23-L049642-122-014-G03','species'),(1292571,49928,'bacterium 23-L049658-122-015-G03','species'),(1292572,49928,'bacterium 23-L049660-122-017-G03','species'),(1292573,49928,'bacterium 24-L049393-122-001-H03','species'),(1292574,49928,'bacterium 24-L049641-122-013-H03','species'),(1292575,49928,'bacterium 24-L049642-122-014-H03','species'),(1292576,49928,'bacterium 24-L049658-122-015-H03','species'),(1292577,49928,'bacterium 24-L049659-122-016-H03','species'),(1292578,49928,'bacterium 25-L049616-122-011-A04','species'),(1292579,49928,'bacterium 25-L049640-122-012-A04','species'),(1292580,49928,'bacterium 25-L049642-122-014-A04','species'),(1292581,49928,'bacterium 25-L049660-122-017-A04','species'),(1292582,49928,'bacterium 26-L049640-122-012-B04','species'),(1292583,49928,'bacterium 26-L049641-122-013-B04','species'),(1292584,49928,'bacterium 26-L049658-122-015-B04','species'),(1292585,49928,'bacterium 26-L049660-122-017-B04','species'),(1292586,49928,'bacterium 27-L049640-122-012-C04','species'),(1292587,49928,'bacterium 27-L049641-122-013-C04','species'),(1292588,49928,'bacterium 27-L049642-122-014-C04','species'),(1292589,49928,'bacterium 27-L049659-122-016-C04','species'),(1292590,49928,'bacterium 27-L049660-122-017-C04','species'),(1292591,49928,'bacterium 28-L049393-122-001-D04','species'),(1292592,49928,'bacterium 28-L049641-122-013-D04','species'),(1292593,49928,'bacterium 28-L049658-122-015-D04','species'),(1292594,49928,'bacterium 28-L049660-122-017-D04','species'),(1292595,49928,'bacterium 29-L049393-122-001-E04','species'),(1292596,49928,'bacterium 29-L049640-122-012-E04','species'),(1292597,49928,'bacterium 29-L049641-122-013-E04','species'),(1292598,49928,'bacterium 29-L049642-122-014-E04','species'),(1292599,49928,'bacterium 29-L049660-122-017-E04','species'),(1292600,49928,'bacterium 30-L049393-122-001-F04','species'),(1292601,49928,'bacterium 30-L049616-122-011-F04','species'),(1292602,49928,'bacterium 30-L049640-122-012-F04','species'),(1292603,49928,'bacterium 30-L049642-122-014-F04','species'),(1292604,49928,'bacterium 30-L049660-122-017-F04','species'),(1292605,49928,'bacterium 31-L049393-122-001-G04','species'),(1292606,49928,'bacterium 31-L049616-122-011-G04','species'),(1292607,49928,'bacterium 31-L049640-122-012-G04','species'),(1292608,49928,'bacterium 31-L049642-122-014-G04','species'),(1292609,49928,'bacterium 31-L049658-122-015-G04','species'),(1292610,49928,'bacterium 32-L049393-122-001-H04','species'),(1292611,49928,'bacterium 32-L049616-122-011-H04','species'),(1292612,49928,'bacterium 32-L049640-122-012-H04','species'),(1292613,49928,'bacterium 32-L049641-122-013-H04','species'),(1292614,49928,'bacterium 32-L049642-122-014-H04','species'),(1292615,49928,'bacterium 32-L049658-122-015-H04','species'),(1292616,49928,'bacterium 32-L049659-122-016-H04','species'),(1292617,49928,'bacterium 33-L049393-122-001-A05','species'),(1292618,49928,'bacterium 33-L049616-122-011-A05','species'),(1292619,49928,'bacterium 33-L049640-122-012-A05','species'),(1292620,49928,'bacterium 33-L049658-122-015-A05','species'),(1292621,49928,'bacterium 33-L049660-122-017-A05','species'),(1292622,49928,'bacterium 34-L049393-122-001-B05','species'),(1292623,49928,'bacterium 34-L049616-122-011-B05','species'),(1292624,49928,'bacterium 34-L049641-122-013-B05','species'),(1292625,49928,'bacterium 34-L049658-122-015-B05','species'),(1292626,49928,'bacterium 34-L049659-122-016-B05','species'),(1292627,49928,'bacterium 35-L049393-122-001-C05','species'),(1292628,49928,'bacterium 35-L049616-122-011-C05','species'),(1292629,49928,'bacterium 35-L049640-122-012-C05','species'),(1292630,49928,'bacterium 35-L049641-122-013-C05','species'),(1292631,49928,'bacterium 35-L049642-122-014-C05','species'),(1292632,49928,'bacterium 35-L049658-122-015-C05','species'),(1292633,49928,'bacterium 36-L049393-122-001-D05','species'),(1292634,49928,'bacterium 36-L049616-122-011-D05','species'),(1292635,49928,'bacterium 36-L049640-122-012-D05','species'),(1292636,49928,'bacterium 36-L049641-122-013-D05','species'),(1292637,49928,'bacterium 36-L049658-122-015-D05','species'),(1292638,49928,'bacterium 36-L049660-122-017-D05','species'),(1292639,49928,'bacterium 37-L049393-122-001-E05','species'),(1292640,49928,'bacterium 37-L049640-122-012-E05','species'),(1292641,49928,'bacterium 37-L049641-122-013-E05','species'),(1292642,49928,'bacterium 37-L049642-122-014-E05','species'),(1292643,49928,'bacterium 37-L049659-122-016-E05','species'),(1292644,49928,'bacterium 37-L049660-122-017-E05','species'),(1292645,49928,'bacterium 38-L049393-122-001-F05','species'),(1292646,49928,'bacterium 38-L049616-122-011-F05','species'),(1292647,49928,'bacterium 38-L049640-122-012-F05','species'),(1292648,49928,'bacterium 38-L049641-122-013-F05','species'),(1292649,49928,'bacterium 38-L049642-122-014-F05','species'),(1292650,49928,'bacterium 38-L049659-122-016-F05','species'),(1292651,49928,'bacterium 38-L049660-122-017-F05','species'),(1292652,49928,'bacterium 39-L049393-122-001-G05','species'),(1292653,49928,'bacterium 39-L049616-122-011-G05','species'),(1292654,49928,'bacterium 39-L049640-122-012-G05','species'),(1292655,49928,'bacterium 39-L049641-122-013-G05','species'),(1292656,49928,'bacterium 39-L049658-122-015-G05','species'),(1292657,49928,'bacterium 40-L049393-122-001-H05','species'),(1292658,49928,'bacterium 40-L049616-122-011-H05','species'),(1292659,49928,'bacterium 40-L049640-122-012-H05','species'),(1292660,49928,'bacterium 40-L049641-122-013-H05','species'),(1292661,49928,'bacterium 40-L049642-122-014-H05','species'),(1292662,49928,'bacterium 40-L049658-122-015-H05','species'),(1292663,49928,'bacterium 40-L049659-122-016-H05','species'),(1292664,49928,'bacterium 41-L049393-122-001-A06','species'),(1292665,49928,'bacterium 41-L049616-122-011-A06','species'),(1292666,49928,'bacterium 41-L049640-122-012-A06','species'),(1292667,49928,'bacterium 41-L049641-122-013-A06','species'),(1292668,49928,'bacterium 41-L049642-122-014-A06','species'),(1292669,49928,'bacterium 41-L049659-122-016-A06','species'),(1292670,49928,'bacterium 41-L049660-122-017-A06','species'),(1292671,49928,'bacterium 42-L049393-122-001-B06','species'),(1292672,49928,'bacterium 42-L049640-122-012-B06','species'),(1292673,49928,'bacterium 42-L049642-122-014-B06','species'),(1292674,49928,'bacterium 42-L049658-122-015-B06','species'),(1292675,49928,'bacterium 42-L049659-122-016-B06','species'),(1292676,49928,'bacterium 42-L049660-122-017-B06','species'),(1292677,49928,'bacterium 43-L049393-122-001-C06','species'),(1292678,49928,'bacterium 43-L049616-122-011-C06','species'),(1292679,49928,'bacterium 43-L049640-122-012-C06','species'),(1292680,49928,'bacterium 43-L049641-122-013-C06','species'),(1292681,49928,'bacterium 43-L049658-122-015-C06','species'),(1292682,49928,'bacterium 43-L049659-122-016-C06','species'),(1292683,49928,'bacterium 43-L049660-122-017-C06','species'),(1292684,49928,'bacterium 44-L049393-122-001-D06','species'),(1292685,49928,'bacterium 44-L049616-122-011-D06','species'),(1292686,49928,'bacterium 44-L049641-122-013-D06','species'),(1292687,49928,'bacterium 44-L049642-122-014-D06','species'),(1292688,49928,'bacterium 44-L049660-122-017-D06','species'),(1292689,49928,'bacterium 45-L049393-122-001-E06','species'),(1292690,49928,'bacterium 45-L049640-122-012-E06','species'),(1292691,49928,'bacterium 45-L049641-122-013-E06','species'),(1292692,49928,'bacterium 45-L049642-122-014-E06','species'),(1292693,49928,'bacterium 45-L049658-122-015-E06','species'),(1292694,49928,'bacterium 45-L049660-122-017-E06','species'),(1292695,49928,'bacterium 46-L049616-122-011-F06','species'),(1292696,49928,'bacterium 46-L049640-122-012-F06','species'),(1292697,49928,'bacterium 46-L049641-122-013-F06','species'),(1292698,49928,'bacterium 46-L049642-122-014-F06','species'),(1292699,49928,'bacterium 46-L049660-122-017-F06','species'),(1292700,49928,'bacterium 47-L049393-122-001-G06','species'),(1292701,49928,'bacterium 47-L049616-122-011-G06','species'),(1292702,49928,'bacterium 47-L049640-122-012-G06','species'),(1292703,49928,'bacterium 47-L049642-122-014-G06','species'),(1292704,49928,'bacterium 47-L049658-122-015-G06','species'),(1292705,49928,'bacterium 47-L049660-122-017-G06','species'),(1292706,49928,'bacterium 48-L049616-122-011-H06','species'),(1292707,49928,'bacterium 48-L049640-122-012-H06','species'),(1292708,49928,'bacterium 48-L049658-122-015-H06','species'),(1292709,49928,'bacterium 49-L049393-122-001-A07','species'),(1292710,49928,'bacterium 49-L049616-122-011-A07','species'),(1292711,49928,'bacterium 49-L049640-122-012-A07','species'),(1292712,49928,'bacterium 49-L049642-122-014-A07','species'),(1292713,49928,'bacterium 49-L049658-122-015-A07','species'),(1292714,49928,'bacterium 49-L049659-122-016-A07','species'),(1292715,49928,'bacterium 50-L049393-122-001-B07','species'),(1292716,49928,'bacterium 50-L049616-122-011-B07','species'),(1292717,49928,'bacterium 50-L049659-122-016-B07','species'),(1292718,49928,'bacterium 50-L049660-122-017-B07','species'),(1292719,49928,'bacterium 51-L049393-122-001-C07','species'),(1292720,49928,'bacterium 51-L049658-122-015-C07','species'),(1292721,49928,'bacterium 51-L049659-122-016-C07','species'),(1292722,49928,'bacterium 51-L049660-122-017-C07','species'),(1292723,49928,'bacterium 52-L049616-122-011-D07','species'),(1292724,49928,'bacterium 52-L049640-122-012-D07','species'),(1292725,49928,'bacterium 52-L049642-122-014-D07','species'),(1292726,49928,'bacterium 52-L049658-122-015-D07','species'),(1292727,49928,'bacterium 52-L049660-122-017-D07','species'),(1292728,49928,'bacterium 53-L049393-122-001-E07','species'),(1292729,49928,'bacterium 53-L049641-122-013-E07','species'),(1292730,49928,'bacterium 53-L049642-122-014-E07','species'),(1292731,49928,'bacterium 53-L049658-122-015-E07','species'),(1292732,49928,'bacterium 53-L049659-122-016-E07','species'),(1292733,49928,'bacterium 53-L049660-122-017-E07','species'),(1292734,49928,'bacterium 54-L049393-122-001-F07','species'),(1292735,49928,'bacterium 54-L049640-122-012-F07','species'),(1292736,49928,'bacterium 54-L049642-122-014-F07','species'),(1292737,49928,'bacterium 54-L049658-122-015-F07','species'),(1292738,49928,'bacterium 54-L049660-122-017-F07','species'),(1292739,49928,'bacterium 55-L049393-122-001-G07','species'),(1292740,49928,'bacterium 55-L049616-122-011-G07','species'),(1292741,49928,'bacterium 55-L049640-122-012-G07','species'),(1292742,49928,'bacterium 55-L049641-122-013-G07','species'),(1292743,49928,'bacterium 55-L049642-122-014-G07','species'),(1292744,49928,'bacterium 55-L049658-122-015-G07','species'),(1292745,49928,'bacterium 55-L049659-122-016-G07','species'),(1292746,49928,'bacterium 55-L049660-122-017-G07','species'),(1292747,49928,'bacterium 56-L049393-122-001-H07','species'),(1292748,49928,'bacterium 56-L049616-122-011-H07','species'),(1292749,49928,'bacterium 56-L049641-122-013-H07','species'),(1292750,49928,'bacterium 56-L049642-122-014-H07','species'),(1292751,49928,'bacterium 56-L049658-122-015-H07','species'),(1292752,49928,'bacterium 56-L049659-122-016-H07','species'),(1292753,49928,'bacterium 57-L049393-122-001-A08','species'),(1292754,49928,'bacterium 57-L049658-122-015-A08','species'),(1292755,49928,'bacterium 57-L049660-122-017-A08','species'),(1292756,49928,'bacterium 58-L049393-122-001-B08','species'),(1292757,49928,'bacterium 58-L049616-122-011-B08','species'),(1292758,49928,'bacterium 58-L049642-122-014-B08','species'),(1292759,49928,'bacterium 58-L049658-122-015-B08','species'),(1292760,49928,'bacterium 58-L049660-122-017-B08','species'),(1292761,49928,'bacterium 59-L049393-122-001-C08','species'),(1292762,49928,'bacterium 59-L049640-122-012-C08','species'),(1292763,49928,'bacterium 59-L049641-122-013-C08','species'),(1292764,49928,'bacterium 59-L049642-122-014-C08','species'),(1292765,49928,'bacterium 59-L049659-122-016-C08','species'),(1292766,49928,'bacterium 60-L049393-122-001-D08','species'),(1292767,49928,'bacterium 60-L049616-122-011-D08','species'),(1292768,49928,'bacterium 60-L049640-122-012-D08','species'),(1292769,49928,'bacterium 60-L049658-122-015-D08','species'),(1292770,49928,'bacterium 60-L049660-122-017-D08','species'),(1292771,49928,'bacterium 61-L049393-122-001-E08','species'),(1292772,49928,'bacterium 61-L049640-122-012-E08','species'),(1292773,49928,'bacterium 61-L049642-122-014-E08','species'),(1292774,49928,'bacterium 61-L049658-122-015-E08','species'),(1292775,49928,'bacterium 61-L049660-122-017-E08','species'),(1292776,49928,'bacterium 62-L049393-122-001-F08','species'),(1292777,49928,'bacterium 62-L049616-122-011-F08','species'),(1292778,49928,'bacterium 62-L049640-122-012-F08','species'),(1292779,49928,'bacterium 62-L049642-122-014-F08','species'),(1292780,49928,'bacterium 62-L049658-122-015-F08','species'),(1292781,49928,'bacterium 62-L049659-122-016-F08','species'),(1292782,49928,'bacterium 62-L049660-122-017-F08','species'),(1292783,49928,'bacterium 63-L049393-122-001-G08','species'),(1292784,49928,'bacterium 63-L049616-122-011-G08','species'),(1292785,49928,'bacterium 63-L049640-122-012-G08','species'),(1292786,49928,'bacterium 63-L049642-122-014-G08','species'),(1292787,49928,'bacterium 63-L049658-122-015-G08','species'),(1292788,49928,'bacterium 63-L049659-122-016-G08','species'),(1292789,49928,'bacterium 63-L049660-122-017-G08','species'),(1292790,49928,'bacterium 64-L049393-122-001-H08','species'),(1292791,49928,'bacterium 64-L049642-122-014-H08','species'),(1292792,49928,'bacterium 64-L049658-122-015-H08','species'),(1292793,49928,'bacterium 64-L049659-122-016-H08','species'),(1292794,49928,'bacterium 65-L049640-122-012-A09','species'),(1292795,49928,'bacterium 65-L049641-122-013-A09','species'),(1292796,49928,'bacterium 65-L049642-122-014-A09','species'),(1292797,49928,'bacterium 65-L049658-122-015-A09','species'),(1292798,49928,'bacterium 65-L049659-122-016-A09','species'),(1292799,49928,'bacterium 65-L049660-122-017-A09','species'),(1292800,49928,'bacterium 66-L049640-122-012-B09','species'),(1292801,49928,'bacterium 66-L049642-122-014-B09','species'),(1292802,49928,'bacterium 66-L049658-122-015-B09','species'),(1292803,49928,'bacterium 66-L049659-122-016-B09','species'),(1292804,49928,'bacterium 67-L049616-122-011-C09','species'),(1292805,49928,'bacterium 67-L049640-122-012-C09','species'),(1292806,49928,'bacterium 67-L049641-122-013-C09','species'),(1292807,49928,'bacterium 67-L049642-122-014-C09','species'),(1292808,49928,'bacterium 67-L049658-122-015-C09','species'),(1292809,49928,'bacterium 67-L049659-122-016-C09','species'),(1292810,49928,'bacterium 67-L049660-122-017-C09','species'),(1292811,49928,'bacterium 68-L049641-122-013-D09','species'),(1292812,49928,'bacterium 68-L049642-122-014-D09','species'),(1292813,49928,'bacterium 68-L049658-122-015-D09','species'),(1292814,49928,'bacterium 68-L049659-122-016-D09','species'),(1292815,49928,'bacterium 68-L049660-122-017-D09','species'),(1292816,49928,'bacterium 69-L049641-122-013-E09','species'),(1292817,49928,'bacterium 69-L049642-122-014-E09','species'),(1292818,49928,'bacterium 69-L049658-122-015-E09','species'),(1292819,49928,'bacterium 69-L049659-122-016-E09','species'),(1292820,49928,'bacterium 69-L049660-122-017-E09','species'),(1292821,49928,'bacterium 70-L049641-122-013-F09','species'),(1292822,49928,'bacterium 70-L049642-122-014-F09','species'),(1292823,49928,'bacterium 70-L049658-122-015-F09','species'),(1292824,49928,'bacterium 70-L049659-122-016-F09','species'),(1292825,49928,'bacterium 70-L049660-122-017-F09','species'),(1292826,49928,'bacterium 71-L049616-122-011-G09','species'),(1292827,49928,'bacterium 71-L049640-122-012-G09','species'),(1292828,49928,'bacterium 71-L049642-122-014-G09','species'),(1292829,49928,'bacterium 71-L049658-122-015-G09','species'),(1292830,49928,'bacterium 71-L049659-122-016-G09','species'),(1292831,49928,'bacterium 71-L049660-122-017-G09','species'),(1292832,49928,'bacterium 72-L049640-122-012-H09','species'),(1292833,49928,'bacterium 72-L049641-122-013-H09','species'),(1292834,49928,'bacterium 72-L049659-122-016-H09','species'),(1292835,49928,'bacterium 73-L049393-122-001-A10','species'),(1292836,49928,'bacterium 73-L049616-122-011-A10','species'),(1292837,49928,'bacterium 73-L049641-122-013-A10','species'),(1292838,49928,'bacterium 73-L049642-122-014-A10','species'),(1292839,49928,'bacterium 73-L049658-122-015-A10','species'),(1292840,49928,'bacterium 73-L049659-122-016-A10','species'),(1292841,49928,'bacterium 73-L049660-122-017-A10','species'),(1292842,49928,'bacterium 74-L049393-122-001-B10','species'),(1292843,49928,'bacterium 74-L049616-122-011-B10','species'),(1292844,49928,'bacterium 74-L049641-122-013-B10','species'),(1292845,49928,'bacterium 74-L049658-122-015-B10','species'),(1292846,49928,'bacterium 74-L049659-122-016-B10','species'),(1292847,49928,'bacterium 75-L049393-122-001-C10','species'),(1292848,49928,'bacterium 75-L049616-122-011-C10','species'),(1292849,49928,'bacterium 75-L049640-122-012-C10','species'),(1292850,49928,'bacterium 75-L049641-122-013-C10','species'),(1292851,49928,'bacterium 75-L049642-122-014-C10','species'),(1292852,49928,'bacterium 75-L049658-122-015-C10','species'),(1292853,49928,'bacterium 75-L049659-122-016-C10','species'),(1292854,49928,'bacterium 75-L049660-122-017-C10','species'),(1292855,49928,'bacterium 76-L049393-122-001-D10','species'),(1292856,49928,'bacterium 76-L049640-122-012-D10','species'),(1292857,49928,'bacterium 76-L049642-122-014-D10','species'),(1292858,49928,'bacterium 76-L049658-122-015-D10','species'),(1292859,49928,'bacterium 76-L049659-122-016-D10','species'),(1292860,49928,'bacterium 76-L049660-122-017-D10','species'),(1292861,49928,'bacterium 77-L049393-122-001-E10','species'),(1292862,49928,'bacterium 77-L049659-122-016-E10','species'),(1292863,49928,'bacterium 77-L049660-122-017-E10','species'),(1292864,49928,'bacterium 78-L049393-122-001-F10','species'),(1292865,49928,'bacterium 78-L049616-122-011-F10','species'),(1292866,49928,'bacterium 78-L049658-122-015-F10','species'),(1292867,49928,'bacterium 78-L049659-122-016-F10','species'),(1292868,49928,'bacterium 78-L049660-122-017-F10','species'),(1292869,49928,'bacterium 79-L049393-122-001-G10','species'),(1292870,49928,'bacterium 79-L049641-122-013-G10','species'),(1292871,49928,'bacterium 79-L049642-122-014-G10','species'),(1292872,49928,'bacterium 79-L049658-122-015-G10','species'),(1292873,49928,'bacterium 79-L049659-122-016-G10','species'),(1292874,49928,'bacterium 79-L049660-122-017-G10','species'),(1292875,49928,'bacterium 80-L049393-122-001-H10','species'),(1292876,49928,'bacterium 80-L049640-122-012-H10','species'),(1292877,49928,'bacterium 80-L049658-122-015-H10','species'),(1292878,49928,'bacterium 80-L049659-122-016-H10','species'),(1292879,49928,'bacterium 81-L049393-122-001-A11','species'),(1292880,49928,'bacterium 81-L049616-122-011-A11','species'),(1292881,49928,'bacterium 81-L049640-122-012-A11','species'),(1292882,49928,'bacterium 81-L049641-122-013-A11','species'),(1292883,49928,'bacterium 81-L049658-122-015-A11','species'),(1292884,49928,'bacterium 81-L049659-122-016-A11','species'),(1292885,49928,'bacterium 82-L049393-122-001-B11','species'),(1292886,49928,'bacterium 82-L049640-122-012-B11','species'),(1292887,49928,'bacterium 82-L049642-122-014-B11','species'),(1292888,49928,'bacterium 82-L049658-122-015-B11','species'),(1292889,49928,'bacterium 83-L049393-122-001-C11','species'),(1292890,49928,'bacterium 83-L049616-122-011-C11','species'),(1292891,49928,'bacterium 83-L049640-122-012-C11','species'),(1292892,49928,'bacterium 83-L049641-122-013-C11','species'),(1292893,49928,'bacterium 83-L049642-122-014-C11','species'),(1292894,49928,'bacterium 83-L049658-122-015-C11','species'),(1292895,49928,'bacterium 83-L049659-122-016-C11','species'),(1292896,49928,'bacterium 84-L049393-122-001-D11','species'),(1292897,49928,'bacterium 84-L049641-122-013-D11','species'),(1292898,49928,'bacterium 84-L049642-122-014-D11','species'),(1292899,49928,'bacterium 85-L049393-122-001-E11','species'),(1292900,49928,'bacterium 85-L049642-122-014-E11','species'),(1292901,49928,'bacterium 85-L049658-122-015-E11','species'),(1292902,49928,'bacterium 86-L049393-122-001-F11','species'),(1292903,49928,'bacterium 86-L049616-122-011-F11','species'),(1292904,49928,'bacterium 86-L049640-122-012-F11','species'),(1292905,49928,'bacterium 86-L049641-122-013-F11','species'),(1292906,49928,'bacterium 86-L049642-122-014-F11','species'),(1292907,49928,'bacterium 86-L049658-122-015-F11','species'),(1292908,49928,'bacterium 87-L049393-122-001-G11','species'),(1292909,49928,'bacterium 87-L049616-122-011-G11','species'),(1292910,49928,'bacterium 87-L049641-122-013-G11','species'),(1292911,49928,'bacterium 87-L049642-122-014-G11','species'),(1292912,49928,'bacterium 87-L049658-122-015-G11','species'),(1292913,49928,'bacterium 87-L049659-122-016-G11','species'),(1292914,49928,'bacterium 88-L049393-122-001-H11','species'),(1292915,49928,'bacterium 88-L049640-122-012-H11','species'),(1292916,49928,'bacterium 88-L049642-122-014-H11','species'),(1292917,49928,'bacterium 88-L049658-122-015-H11','species'),(1292918,49928,'bacterium 88-L049659-122-016-H11','species'),(1292919,49928,'bacterium 89-L049393-122-001-A12','species'),(1292920,49928,'bacterium 89-L049640-122-012-A12','species'),(1292921,49928,'bacterium 89-L049641-122-013-A12','species'),(1292922,49928,'bacterium 89-L049642-122-014-A12','species'),(1292923,49928,'bacterium 89-L049658-122-015-A12','species'),(1292924,49928,'bacterium 89-L049659-122-016-A12','species'),(1292925,49928,'bacterium 90-L049393-122-001-B12','species'),(1292926,49928,'bacterium 90-L049616-122-011-B12','species'),(1292927,49928,'bacterium 90-L049640-122-012-B12','species'),(1292928,49928,'bacterium 90-L049642-122-014-B12','species'),(1292929,49928,'bacterium 90-L049658-122-015-B12','species'),(1292930,49928,'bacterium 90-L049659-122-016-B12','species'),(1292931,49928,'bacterium 91-L049393-122-001-C12','species'),(1292932,49928,'bacterium 91-L049640-122-012-C12','species'),(1292933,49928,'bacterium 91-L049659-122-016-C12','species'),(1292934,49928,'bacterium 92-L049393-122-001-D12','species'),(1292935,49928,'bacterium 92-L049616-122-011-D12','species'),(1292936,49928,'bacterium 92-L049640-122-012-D12','species'),(1292937,49928,'bacterium 93-L049393-122-001-E12','species'),(1292938,49928,'bacterium 93-L049640-122-012-E12','species'),(1292939,49928,'bacterium 93-L049641-122-013-E12','species'),(1292940,49928,'bacterium 93-L049642-122-014-E12','species'),(1292941,49928,'bacterium 93-L049659-122-016-E12','species'),(1292942,49928,'bacterium 94-L049393-122-001-F12','species'),(1292943,49928,'bacterium 94-L049640-122-012-F12','species'),(1292944,49928,'bacterium 94-L049642-122-014-F12','species'),(1292945,49928,'bacterium 94-L049658-122-015-F12','species'),(1292946,49928,'bacterium 94-L049659-122-016-F12','species'),(1292947,49928,'bacterium 95-L049393-122-001-G12','species'),(1292948,49928,'bacterium 95-L049616-122-011-G12','species'),(1292949,49928,'bacterium 95-L049640-122-012-G12','species'),(1292950,49928,'bacterium 96-L049393-122-001-H12','species'),(1292951,49928,'bacterium 96-L049640-122-012-H12','species'),(1292952,49928,'bacterium 96-L049658-122-015-H12','species'),(1292953,49928,'bacterium 96-L049659-122-016-H12','species'),(1292954,1056491,'Measles virus Mvs/Chiba.JPN/08.12[D9]','no rank'),(1292955,170525,'Measles virus Mvs/Chiba.JPN/06.12/3[D4]','no rank'),(1292956,763792,'Measles virus Mvs/Chiba.JPN/31.12[H1]','no rank'),(1292957,170528,'Measles virus Mvs/Chiba.JPN/06.12/2[D8]','no rank'),(1292958,170528,'Measles virus Mvs/Chiba.JPN/06.12/1[D8]','no rank'),(1292959,1236001,'Epiplocyloides','genus'),(1292960,1292959,'Epiplocyloides ralumensis','species'),(1292961,182089,'Eutintinnus stramentus','species'),(1292962,181650,'Metacylis pithos','species'),(1292963,211026,'Protorhabdonella','genus'),(1292964,1292963,'Protorhabdonella curta','species'),(1292965,211027,'Rhabdonella poculum','species'),(1292966,181649,'Coxliella','genus'),(1292967,1292966,'Coxliella sp. DX-2013','species'),(1292968,1243,'Leuconostoc sp. EPSA','species'),(1292969,1243,'Leuconostoc sp. EPSB','species'),(1292970,5455,'Colletotrichum sp. GM77','species'),(1292971,4932,'Saccharomyces cerevisiae YJM1083','no rank'),(1292972,119210,'Influenza A virus (A/Texas/JMM_1/2012(H3N2))','no rank'),(1292973,119210,'Influenza A virus (A/Texas/JMM_10/2012(H3N2))','no rank'),(1292974,119210,'Influenza A virus (A/Texas/JMM_11/2012(H3N2))','no rank'),(1292975,119210,'Influenza A virus (A/Texas/JMM_12/2012(H3N2))','no rank'),(1292976,119210,'Influenza A virus (A/Texas/JMM_13/2012(H3N2))','no rank'),(1292977,119210,'Influenza A virus (A/Texas/JMM_14/2012(H3N2))','no rank'),(1292978,119210,'Influenza A virus (A/Texas/JMM_15/2012(H3N2))','no rank'),(1292979,119210,'Influenza A virus (A/Texas/JMM_16/2012(H3N2))','no rank'),(1292980,119210,'Influenza A virus (A/Texas/JMM_17/2012(H3N2))','no rank'),(1292981,119210,'Influenza A virus (A/Texas/JMM_18/2012(H3N2))','no rank'),(1292982,119210,'Influenza A virus (A/Texas/JMM_19/2012(H3N2))','no rank'),(1292983,119210,'Influenza A virus (A/Texas/JMM_2/2012(H3N2))','no rank'),(1292984,119210,'Influenza A virus (A/Texas/JMM_20/2012(H3N2))','no rank'),(1292985,119210,'Influenza A virus (A/Texas/JMM_21/2012(H3N2))','no rank'),(1292986,119210,'Influenza A virus (A/Texas/JMM_22/2012(H3N2))','no rank'),(1292987,119210,'Influenza A virus (A/Texas/JMM_23/2012(H3N2))','no rank'),(1292988,119210,'Influenza A virus (A/Texas/JMM_24/2012(H3N2))','no rank'),(1292989,119210,'Influenza A virus (A/Texas/JMM_25/2012(H3N2))','no rank'),(1292990,119210,'Influenza A virus (A/Texas/JMM_26/2012(H3N2))','no rank'),(1292991,119210,'Influenza A virus (A/Texas/JMM_27/2012(H3N2))','no rank'),(1292992,119210,'Influenza A virus (A/Texas/JMM_28/2012(H3N2))','no rank'),(1292993,119210,'Influenza A virus (A/Texas/JMM_29/2012(H3N2))','no rank'),(1292994,119210,'Influenza A virus (A/Texas/JMM_3/2012(H3N2))','no rank'),(1292995,119210,'Influenza A virus (A/Texas/JMM_30/2012(H3N2))','no rank'),(1292996,119210,'Influenza A virus (A/Texas/JMM_31/2012(H3N2))','no rank'),(1292997,119210,'Influenza A virus (A/Texas/JMM_32/2012(H3N2))','no rank'),(1292998,119210,'Influenza A virus (A/Texas/JMM_33/2012(H3N2))','no rank'),(1292999,119210,'Influenza A virus (A/Texas/JMM_34/2012(H3N2))','no rank'),(1293000,119210,'Influenza A virus (A/Texas/JMM_35/2012(H3N2))','no rank'),(1293001,119210,'Influenza A virus (A/Texas/JMM_36/2012(H3N2))','no rank'),(1293002,119210,'Influenza A virus (A/Texas/JMM_37/2012(H3N2))','no rank'),(1293003,119210,'Influenza A virus (A/Texas/JMM_38/2012(H3N2))','no rank'),(1293004,119210,'Influenza A virus (A/Texas/JMM_39/2012(H3N2))','no rank'),(1293005,119210,'Influenza A virus (A/Texas/JMM_4/2012(H3N2))','no rank'),(1293006,119210,'Influenza A virus (A/Texas/JMM_40/2012(H3N2))','no rank'),(1293007,119210,'Influenza A virus (A/Texas/JMM_41/2012(H3N2))','no rank'),(1293008,119210,'Influenza A virus (A/Texas/JMM_42/2012(H3N2))','no rank'),(1293009,119210,'Influenza A virus (A/Texas/JMM_43/2012(H3N2))','no rank'),(1293010,119210,'Influenza A virus (A/Texas/JMM_44/2012(H3N2))','no rank'),(1293011,119210,'Influenza A virus (A/Texas/JMM_45/2012(H3N2))','no rank'),(1293012,119210,'Influenza A virus (A/Texas/JMM_46/2012(H3N2))','no rank'),(1293013,119210,'Influenza A virus (A/Texas/JMM_47/2012(H3N2))','no rank'),(1293014,119210,'Influenza A virus (A/Texas/JMM_48/2012(H3N2))','no rank'),(1293015,119210,'Influenza A virus (A/Texas/JMM_49/2012(H3N2))','no rank'),(1293016,119210,'Influenza A virus (A/Texas/JMM_5/2012(H3N2))','no rank'),(1293017,119210,'Influenza A virus (A/Texas/JMM_50/2012(H3N2))','no rank'),(1293018,119210,'Influenza A virus (A/Texas/JMM_51/2012(H3N2))','no rank'),(1293019,119210,'Influenza A virus (A/Texas/JMM_54/2012(H3N2))','no rank'),(1293020,119210,'Influenza A virus (A/Texas/JMM_55/2012(H3N2))','no rank'),(1293021,119210,'Influenza A virus (A/Texas/JMM_56/2012(H3N2))','no rank'),(1293022,119210,'Influenza A virus (A/Texas/JMM_57/2012(H3N2))','no rank'),(1293023,119210,'Influenza A virus (A/Texas/JMM_58/2012(H3N2))','no rank'),(1293024,119210,'Influenza A virus (A/Texas/JMM_59/2012(H3N2))','no rank'),(1293025,119210,'Influenza A virus (A/Texas/JMM_6/2012(H3N2))','no rank'),(1293026,119210,'Influenza A virus (A/Texas/JMM_60/2012(H3N2))','no rank'),(1293027,119210,'Influenza A virus (A/Texas/JMM_7/2012(H3N2))','no rank'),(1293028,119210,'Influenza A virus (A/Texas/JMM_8/2012(H3N2))','no rank'),(1293029,119210,'Influenza A virus (A/Texas/JMM_9/2012(H3N2))','no rank'),(1293030,114727,'Influenza A virus (A/Texas/JMM_52/2012(H1N1))','no rank'),(1293031,114727,'Influenza A virus (A/Texas/JMM_53/2012(H1N1))','no rank'),(1293032,1835,'Saccharopolyspora sp. DSM 45606','species'),(1293033,107219,'Leptispa','genus'),(1293034,1293033,'Leptispa pygmaea','species'),(1293035,79328,'Chitinophaga sp. MRP-15','species'),(1293036,79601,'Metallosphaera hakonensis JCM 8857','no rank'),(1293037,2264,'Thermococcus celer JCM 8558','no rank'),(1293038,2209,'Methanosarcina mazei JCM 9314','no rank'),(1293039,39441,'Methanobrevibacter arboriphilus JCM 9315','no rank'),(1293040,62609,'Thermocladium modestius JCM 10088','no rank'),(1293041,2197,'Methanogenium cariaci JCM 10550','no rank'),(1293042,118126,'Methanoculleus chikugoensis JCM 10825','no rank'),(1293043,164451,'Vulcanisaeta distributa JCM 11216','no rank'),(1293044,164451,'Vulcanisaeta distributa JCM 11217','no rank'),(1293045,540060,'Limnohabitans planktonicus II-D5','no rank'),(1293046,387342,'Halopiger sp. IIH1','species'),(1293047,387342,'Halopiger sp. IIH2','species'),(1293048,387342,'Halopiger sp. IIH3','species'),(1293049,387342,'Halopiger sp. IIH4','species'),(1293051,1033,'Afipia sp. OHSU_II-uncloned','species'),(1293052,540061,'Limnohabitans parvus II-B4','no rank'),(1293054,267736,'Halanaerobium saccharolyticum subsp. saccharolyticum DSM 6643','no rank'),(1293055,3071,'Chlorella sp. CAUP H8701','species'),(1293056,339,'Xanthomonas campestris pv. capsularii','no rank'),(1293057,6770,'Ucinae','subfamily'),(1293058,39829,'Ucididae','subfamily'),(1293059,39829,'Macrophthalmidae','family'),(1293060,116706,'Palicoidea','superfamily'),(1293061,1293060,'Crossotonotidae','family'),(1293062,39829,'Xenophthalmidae','family'),(1293063,53313,'unclassified Uca','no rank'),(1293064,1386,'Bacillus sp. A13','species'),(1293065,1386,'Bacillus sp. T4','species'),(1293066,157920,'Cellulosimicrobium sp. A24','species'),(1293067,570,'Klebsiella sp. A4','species'),(1293068,90316,'Microbacteriaceae bacterium S3','species'),(1293069,90316,'Microbacteriaceae bacterium S4','species'),(1293070,90316,'Microbacteriaceae bacterium U7','species'),(1293071,53335,'Pantoea sp. U3','species'),(1293077,75981,'Pseudostichococcus','genus'),(1293078,1293077,'Pseudostichococcus monallantoides','species'),(1293079,4575,'Zea nicaraguensis','species'),(1293081,167233,'chlorobiont of Xanthoria parietina \'Bilecik\'','species'),(1293082,119210,'Influenza A virus (A/canine/Thailand/CU-DC5299/2012(H3N2))','no rank'),(1293083,226,'Alteromonas sp. JZ08SW55','species'),(1293084,226,'Alteromonas sp. JZ08SW61','species'),(1293085,226,'Alteromonas sp. JZ11IS72','species'),(1293086,265,'Paracoccus sp. JZ08IS64','species'),(1293087,286,'Pseudomonas sp. JZ08ML3','species'),(1293088,286,'Pseudomonas sp. JZ08ML7','species'),(1293089,258255,'Pseudovibrio sp. JZ08IS8','species'),(1293090,258255,'Pseudovibrio sp. JZ08ML26','species'),(1293091,97050,'Ruegeria sp. JZ08IS16','species'),(1293092,97050,'Ruegeria sp. JZ08IS17','species'),(1293093,97050,'Ruegeria sp. JZ08IS38','species'),(1293094,97050,'Ruegeria sp. JZ08IS40','species'),(1293095,97050,'Ruegeria sp. JZ08IS41','species'),(1293096,97050,'Ruegeria sp. JZ08IS44','species'),(1293097,97050,'Ruegeria sp. JZ08IS47','species'),(1293098,97050,'Ruegeria sp. JZ08IS58','species'),(1293099,97050,'Ruegeria sp. JZ08IS91','species'),(1293100,97050,'Ruegeria sp. JZ08ML13','species'),(1293101,97050,'Ruegeria sp. JZ08ML17','species'),(1293102,97050,'Ruegeria sp. JZ08ML18','species'),(1293103,97050,'Ruegeria sp. JZ08ML20','species'),(1293104,97050,'Ruegeria sp. JZ08ML21','species'),(1293105,97050,'Ruegeria sp. JZ08ML24','species'),(1293106,97050,'Ruegeria sp. JZ08ML31','species'),(1293107,97050,'Ruegeria sp. JZ08ML34','species'),(1293108,97050,'Ruegeria sp. JZ08ML53','species'),(1293109,97050,'Ruegeria sp. JZ08ML55','species'),(1293110,97050,'Ruegeria sp. JZ08ML56','species'),(1293111,97050,'Ruegeria sp. JZ08ML59','species'),(1293112,97050,'Ruegeria sp. JZ08ML61','species'),(1293113,97050,'Ruegeria sp. JZ10IS1','species'),(1293114,97050,'Ruegeria sp. JZ10IS10','species'),(1293115,97050,'Ruegeria sp. JZ10IS12','species'),(1293116,97050,'Ruegeria sp. JZ10IS14','species'),(1293117,97050,'Ruegeria sp. JZ10IS2','species'),(1293118,97050,'Ruegeria sp. JZ10IS20','species'),(1293119,97050,'Ruegeria sp. JZ10IS22','species'),(1293120,97050,'Ruegeria sp. JZ10IS23','species'),(1293121,97050,'Ruegeria sp. JZ10IS28','species'),(1293122,97050,'Ruegeria sp. JZ10IS29','species'),(1293123,97050,'Ruegeria sp. JZ10IS3','species'),(1293124,97050,'Ruegeria sp. JZ10IS31','species'),(1293125,97050,'Ruegeria sp. JZ10IS33','species'),(1293126,97050,'Ruegeria sp. JZ10IS35','species'),(1293127,97050,'Ruegeria sp. JZ10IS36','species'),(1293128,97050,'Ruegeria sp. JZ10IS4','species'),(1293129,97050,'Ruegeria sp. JZ10IS8','species'),(1293130,97050,'Ruegeria sp. JZ10ML1','species'),(1293131,97050,'Ruegeria sp. JZ10ML10','species'),(1293132,97050,'Ruegeria sp. JZ10ML15','species'),(1293133,97050,'Ruegeria sp. JZ10ML16','species'),(1293134,97050,'Ruegeria sp. JZ10ML2','species'),(1293135,97050,'Ruegeria sp. JZ10ML20','species'),(1293136,97050,'Ruegeria sp. JZ10ML21','species'),(1293137,97050,'Ruegeria sp. JZ10ML23','species'),(1293138,97050,'Ruegeria sp. JZ10ML26','species'),(1293139,97050,'Ruegeria sp. JZ10ML31','species'),(1293140,97050,'Ruegeria sp. JZ10ML32','species'),(1293141,97050,'Ruegeria sp. JZ10ML33','species'),(1293142,97050,'Ruegeria sp. JZ10ML36','species'),(1293143,97050,'Ruegeria sp. JZ10ML39','species'),(1293144,97050,'Ruegeria sp. JZ10ML4','species'),(1293145,97050,'Ruegeria sp. JZ10ML42','species'),(1293146,97050,'Ruegeria sp. JZ10ML44','species'),(1293147,97050,'Ruegeria sp. JZ10ML46','species'),(1293148,97050,'Ruegeria sp. JZ10ML47','species'),(1293149,97050,'Ruegeria sp. JZ10ML48','species'),(1293150,97050,'Ruegeria sp. JZ10ML49','species'),(1293151,97050,'Ruegeria sp. JZ10ML51','species'),(1293152,97050,'Ruegeria sp. JZ10ML52','species'),(1293153,97050,'Ruegeria sp. JZ10ML55','species'),(1293154,97050,'Ruegeria sp. JZ10ML57','species'),(1293155,97050,'Ruegeria sp. JZ10ML6','species'),(1293156,97050,'Ruegeria sp. JZ10ML7','species'),(1293157,97050,'Ruegeria sp. JZ11IS09','species'),(1293158,97050,'Ruegeria sp. JZ11IS1','species'),(1293159,97050,'Ruegeria sp. JZ11IS15','species'),(1293160,97050,'Ruegeria sp. JZ11IS20','species'),(1293161,97050,'Ruegeria sp. JZ11IS21','species'),(1293162,97050,'Ruegeria sp. JZ11IS22','species'),(1293163,97050,'Ruegeria sp. JZ11IS27','species'),(1293164,97050,'Ruegeria sp. JZ11IS28','species'),(1293165,97050,'Ruegeria sp. JZ11IS29','species'),(1293166,97050,'Ruegeria sp. JZ11IS3','species'),(1293167,97050,'Ruegeria sp. JZ11IS30','species'),(1293168,97050,'Ruegeria sp. JZ11IS35','species'),(1293169,97050,'Ruegeria sp. JZ11IS36','species'),(1293170,97050,'Ruegeria sp. JZ11IS41','species'),(1293171,97050,'Ruegeria sp. JZ11IS43','species'),(1293172,97050,'Ruegeria sp. JZ11IS44','species'),(1293173,97050,'Ruegeria sp. JZ11IS47','species'),(1293174,97050,'Ruegeria sp. JZ11IS49','species'),(1293175,97050,'Ruegeria sp. JZ11IS54','species'),(1293176,97050,'Ruegeria sp. JZ11IS57','species'),(1293177,97050,'Ruegeria sp. JZ11IS58','species'),(1293178,97050,'Ruegeria sp. JZ11IS59','species'),(1293179,97050,'Ruegeria sp. JZ11IS6','species'),(1293180,97050,'Ruegeria sp. JZ11IS60','species'),(1293181,97050,'Ruegeria sp. JZ11IS69','species'),(1293182,97050,'Ruegeria sp. JZ11IS7','species'),(1293183,97050,'Ruegeria sp. JZ11IS75','species'),(1293184,97050,'Ruegeria sp. JZ11IS77','species'),(1293185,97050,'Ruegeria sp. JZ11IS8','species'),(1293186,97050,'Ruegeria sp. JZ11ML1','species'),(1293187,97050,'Ruegeria sp. JZ11ML10','species'),(1293188,97050,'Ruegeria sp. JZ11ML13','species'),(1293189,97050,'Ruegeria sp. JZ11ML15','species'),(1293190,97050,'Ruegeria sp. JZ11ML16','species'),(1293191,97050,'Ruegeria sp. JZ11ML17','species'),(1293192,97050,'Ruegeria sp. JZ11ML18','species'),(1293193,97050,'Ruegeria sp. JZ11ML19','species'),(1293194,97050,'Ruegeria sp. JZ11ML2','species'),(1293195,97050,'Ruegeria sp. JZ11ML20','species'),(1293196,97050,'Ruegeria sp. JZ11ML21','species'),(1293197,97050,'Ruegeria sp. JZ11ML22','species'),(1293198,97050,'Ruegeria sp. JZ11ML23','species'),(1293199,97050,'Ruegeria sp. JZ11ML24','species'),(1293200,97050,'Ruegeria sp. JZ11ML25','species'),(1293201,97050,'Ruegeria sp. JZ11ML26','species'),(1293202,97050,'Ruegeria sp. JZ11ML27','species'),(1293203,97050,'Ruegeria sp. JZ11ML28','species'),(1293204,97050,'Ruegeria sp. JZ11ML29','species'),(1293205,97050,'Ruegeria sp. JZ11ML3','species'),(1293206,97050,'Ruegeria sp. JZ11ML30','species'),(1293207,97050,'Ruegeria sp. JZ11ML31','species'),(1293208,97050,'Ruegeria sp. JZ11ML32','species'),(1293209,97050,'Ruegeria sp. JZ11ML33','species'),(1293210,97050,'Ruegeria sp. JZ11ML34','species'),(1293211,97050,'Ruegeria sp. JZ11ML35','species'),(1293212,97050,'Ruegeria sp. JZ11ML38','species'),(1293213,97050,'Ruegeria sp. JZ11ML39','species'),(1293214,97050,'Ruegeria sp. JZ11ML4','species'),(1293215,97050,'Ruegeria sp. JZ11ML41','species'),(1293216,97050,'Ruegeria sp. JZ11ML42','species'),(1293217,97050,'Ruegeria sp. JZ11ML43','species'),(1293218,97050,'Ruegeria sp. JZ11ML44','species'),(1293219,97050,'Ruegeria sp. JZ11ML45','species'),(1293220,97050,'Ruegeria sp. JZ11ML46','species'),(1293221,97050,'Ruegeria sp. JZ11ML48','species'),(1293222,97050,'Ruegeria sp. JZ11ML49','species'),(1293223,97050,'Ruegeria sp. JZ11ML5','species'),(1293224,97050,'Ruegeria sp. JZ11ML50','species'),(1293225,97050,'Ruegeria sp. JZ11ML51','species'),(1293226,97050,'Ruegeria sp. JZ11ML52','species'),(1293227,97050,'Ruegeria sp. JZ11ML53','species'),(1293228,97050,'Ruegeria sp. JZ11ML54','species'),(1293229,97050,'Ruegeria sp. JZ11ML6','species'),(1293230,97050,'Ruegeria sp. JZ11ML7','species'),(1293231,97050,'Ruegeria sp. JZ11ML9','species'),(1293232,22,'Shewanella sp. JZ08IS24','species'),(1293233,22,'Shewanella sp. JZ11IS74','species'),(1293234,152161,'Stappia sp. JZ10ML41','species'),(1293235,662,'Vibrio sp. JZ11IS17','species'),(1293236,152161,'Stappia sp. JZ08IS43','species'),(1293237,1827,'Rhodococcus sp. DZ001','species'),(1293238,1827,'Rhodococcus sp. DZ002','species'),(1293239,222,'Achromobacter sp. RBC24','species'),(1293240,59732,'Chryseobacterium sp. RBC25','species'),(1293241,106589,'Cupriavidus sp. RBC26','species'),(1293242,33882,'Microbacterium sp. RBC23','species'),(1293243,528,'Ochrobactrum sp. RBC22','species'),(1293244,286,'Pseudomonas sp. RBC27','species'),(1293245,1827,'Rhodococcus sp. RBC28','species'),(1293246,200827,'Bonesia','no rank'),(1293247,662,'Vibrio sp. G20','species'),(1293248,662,'Vibrio sp. G22','species'),(1293249,662,'Vibrio sp. G25','species'),(1293250,1386,'Bacillus sp. A3(2013)','species'),(1293251,662,'Vibrio sp. G18(2013)','species'),(1293252,5506,'Fusarium sp. X12','species'),(1293253,5506,'Fusarium sp. X22','species'),(1293254,5506,'Fusarium sp. X23','species'),(1293255,5506,'Fusarium sp. X6','species'),(1293256,5506,'Fusarium sp. Y30','species'),(1293257,5506,'Fusarium sp. Y32','species'),(1293258,5506,'Fusarium sp. Y33','species'),(1293259,5506,'Fusarium sp. Y38','species'),(1293260,62636,'Entyloma eschscholziae','species'),(1293261,38711,'Cephalostachyum latifolium','species'),(1293262,105182,'Gigantochloa sp. AS-2013','species'),(1293263,191683,'Himalayacalamus hookerianus','species'),(1293264,49928,'bacterium HIMB11','species'),(1293265,2013,'Nocardiopsis sp. SMVB2','species'),(1293266,2013,'Nocardiopsis sp. SMVB4','species'),(1293267,2013,'Nocardiopsis sp. SMVB5','species'),(1293268,2013,'Nocardiopsis sp. SMVB7','species'),(1293269,1883,'Streptomyces sp. SMVB10','species'),(1293270,1883,'Streptomyces sp. SMVB11','species'),(1293271,1883,'Streptomyces sp. SMVB12','species'),(1293272,1883,'Streptomyces sp. SMVB13','species'),(1293273,1883,'Streptomyces sp. SMVB3','species'),(1293274,1883,'Streptomyces sp. SMVB6','species'),(1293275,1883,'Streptomyces sp. SMVB8','species'),(1293276,1883,'Streptomyces sp. SMVB9','species'),(1293277,114727,'Influenza A virus (A/swine/Nebraska/A01442145/2012(H1N1))','no rank'),(1293278,286294,'Influenza A Virus (A/mallard/Czech Republic/15902-12K/2009(H11N2))','no rank'),(1293279,119213,'Influenza A Virus (A/mallard/Czech Republic/15902-14K/2009(H6N2))','no rank'),(1293280,129778,'Influenza A Virus (A/mallard/Czech Republic/15902-18K/2009(H6N9))','no rank'),(1293281,102797,'Influenza A Virus (A/mallard/Czech Republic/15902-18T/2009(H6))','no rank'),(1293282,119213,'Influenza A Virus (A/mallard/Czech Republic/15902-23K/2009(H6N2))','no rank'),(1293283,129772,'Influenza A Virus (A/mallard/Czech Republic/15902-25K/2009(H11N9))','no rank'),(1293284,102797,'Influenza A Virus (A/mallard/Czech Republic/15902-3K/2009(N9))','no rank'),(1293285,102797,'Influenza A Virus (A/mallard/Czech Republic/15902-4K/2009(H6))','no rank'),(1293286,102797,'Influenza A Virus (A/mallard/Czech Republic/15902-9K/2009)','no rank'),(1293287,129778,'Influenza A Virus (A/mallard/Czech Republic/15962-4T/2010(H6N9))','no rank'),(1293288,1639,'Listeria monocytogenes serotype 1/2a str. NCCP No. 15743','no rank'),(1293289,197,'Campylobacter jejuni str. NCCP No. 15742','no rank'),(1293290,490043,'Norovirus Hu/GII/PA/VIR_16F/BR/04-2012','no rank'),(1293291,490043,'Norovirus Hu/GII/PA/VIR_17F/BR/04-2012','no rank'),(1293292,490043,'Norovirus Hu/GII/PA/VIR_18F/BR/04-2012','no rank'),(1293293,490043,'Norovirus Hu/GII/PA/VIR_19F/BR/04-2012','no rank'),(1293294,490043,'Norovirus Hu/GII/PA/VIR_1F/BR/03-2012','no rank'),(1293295,490043,'Norovirus Hu/GII/PA/VIR_20F/BR/04-2012','no rank'),(1293296,490043,'Norovirus Hu/GII/PA/VIR_22F/BR/05-2012','no rank'),(1293297,490043,'Norovirus Hu/GII/PA/VIR_24F/BR/05-2012','no rank'),(1293298,490043,'Norovirus Hu/GII/PA/VIR_25F/BR/05-2012','no rank'),(1293299,490043,'Norovirus Hu/GII/PA/VIR_28F/BR/05-2012','no rank'),(1293300,490043,'Norovirus Hu/GII/PA/VIR_2F/BR/03-2012','no rank'),(1293301,490043,'Norovirus Hu/GII/PA/VIR_31F/BR/06-2012','no rank'),(1293302,490043,'Norovirus Hu/GII/PA/VIR_32F/BR/06-2012','no rank'),(1293303,490043,'Norovirus Hu/GII/PA/VIR_35F/BR/06-2012','no rank'),(1293304,490043,'Norovirus Hu/GII/PA/VIR_3F/BR/03-2012','no rank'),(1293305,490043,'Norovirus Hu/GII/PA/VIR_45F/BR/07-2012','no rank'),(1293306,490043,'Norovirus Hu/GII/PA/VIR_45S/BR/07-2012','no rank'),(1293307,490043,'Norovirus Hu/GII/PA/VIR_63F/BR/08-2012','no rank'),(1293308,490043,'Norovirus Hu/GII/PA/VIR_73F/BR/08-2012','no rank'),(1293309,490043,'Norovirus Hu/GII/PA/VIR_76F/BR/08-2012','no rank'),(1293310,490043,'Norovirus Hu/GII/PA/VIR_82F/BR/08-2012','no rank'),(1293311,490043,'Norovirus Hu/GII/PA/VIR_82S/BR/08-2012','no rank'),(1293312,55584,'Heterococcus sp. ex Verrucaria funckii W1174','species'),(1293313,55584,'Heterococcus sp. ex Hydropunctaria rheitrophila W1048','species'),(1293314,93506,'archaeon DSFBPG_3R2A','species'),(1293315,93506,'archaeon DSFBPG_3R2B','species'),(1293316,93506,'archaeon DSFBPG_4R3A','species'),(1293317,93506,'archaeon DSFBPG_4R3B','species'),(1293318,93506,'archaeon DSFBPG_4R3C','species'),(1293319,93506,'archaeon DSFBPG_5R1B','species'),(1293320,93506,'archaeon DSFBPG_5R3A','species'),(1293321,93506,'archaeon DSFBPG_UR1A','species'),(1293322,93506,'archaeon DSFBPG_UR1B','species'),(1293323,93506,'archaeon DSFBPG_UR1C','species'),(1293324,93506,'archaeon DSFBPG_UR1D','species'),(1293325,93506,'archaeon DSFBPG_UR1E','species'),(1293326,93506,'archaeon DSFBPG_UR2A','species'),(1293327,93506,'archaeon DSFBPG_UR2B','species'),(1293328,93506,'archaeon DSFBPG_UR2D','species'),(1293329,93506,'archaeon DSFBPG_UR2E','species'),(1293330,93506,'archaeon DSFBPG_UR2F','species'),(1293331,93506,'archaeon DSFBPG_UR2G','species'),(1293332,93506,'archaeon DSFBPG_UR3A','species'),(1293333,93506,'archaeon DSFBPG_UR3B','species'),(1293334,93506,'archaeon DSFBPG_UR3C','species'),(1293335,93506,'archaeon DSFBPG_UR3D','species'),(1293336,93506,'archaeon DSFBPG_UR3E','species'),(1293337,93506,'archaeon DSFBPG_UR3F','species'),(1293338,93506,'archaeon DSFBPG_URC2C','species'),(1293339,93506,'archaeon DSFBPS_4R3A','species'),(1293340,93506,'archaeon DSFBPS_UR1A','species'),(1293341,93506,'archaeon DSFBPS_UR1B','species'),(1293342,93506,'archaeon DSFBPS_UR1C','species'),(1293343,93506,'archaeon DSFBPS_UR1D','species'),(1293344,93506,'archaeon DSFBPS_UR1E','species'),(1293345,93506,'archaeon DSFBPS_UR1F','species'),(1293346,93506,'archaeon DSFBPS_UR1G','species'),(1293347,93506,'archaeon DSFBPS_UR1H','species'),(1293348,93506,'archaeon DSFBPS_UR2B','species'),(1293349,93506,'archaeon DSFBPS_UR2C','species'),(1293350,93506,'archaeon DSFBPS_UR2D','species'),(1293351,93506,'archaeon DSFBPS_UR2E','species'),(1293352,93506,'archaeon DSFBPS_UR2F','species'),(1293353,93506,'archaeon DSFBPS_UR3A','species'),(1293354,93506,'archaeon DSFBPS_UR3B','species'),(1293355,93506,'archaeon DSFBPS_UR3C','species'),(1293356,147369,'Paspaleae','tribe'),(1293357,1293356,'Arthropogoninae','subtribe'),(1293358,1293356,'Otachyriinae','subtribe'),(1293359,1293356,'Paspalinae','subtribe'),(1293360,147428,'Anthephorinae','subtribe'),(1293361,147428,'Cenchrinae','subtribe'),(1293362,147428,'Melinidinae','subtribe'),(1293363,147428,'Boivinellinae','subtribe'),(1293364,147428,'Neurachninae','subtribe'),(1293365,147428,'Panicinae','subtribe'),(1293366,253981,'Thricops villicrura','species'),(1293367,305609,'Coenosia demoralis','species'),(1293368,305609,'Coenosia flaviseta','species'),(1293369,305609,'Coenosia impunctata','species'),(1293370,1072499,'Graphomya americana','species'),(1293371,1072499,'Graphomya idessa','species'),(1293372,1072499,'Graphomya minuta','species'),(1293373,1072499,'Graphomya transitionis','species'),(1293374,559682,'Hebecnema nigricolor','species'),(1293375,253425,'Helina annosa','species'),(1293376,221904,'Hydrotaea ponti','species'),(1293377,221904,'Hydrotaea scambus','species'),(1293378,1291970,'Lispocephala alma','species'),(1293379,1291970,'Lispocephala varians','species'),(1293380,57892,'Muscina flukei','species'),(1293381,559689,'Mydaea furtiva','species'),(1293382,559689,'Mydaea otiosa','species'),(1293383,81702,'Spilogona calcaria','species'),(1293384,81702,'Spilogona flavinervis','species'),(1293385,81702,'Spilogona monacantha','species'),(1293386,81702,'Spilogona placida','species'),(1293387,253981,'Thricops coquilletti','species'),(1293388,1072499,'Graphomya sp. AKR','species'),(1293389,221904,'Hydrotaea sp. 2 AKR','species'),(1293390,57892,'Muscina sp. 1 AKR','species'),(1293391,253431,'Phaonia sp. AKR','species'),(1293392,1291983,'Schoenomyza sp. AKR','species'),(1293396,307265,'Pentacricia','genus'),(1293397,1293396,'Pentacricia aldrichii','species'),(1293398,1293357,'Keratochlaena','genus'),(1293399,1293357,'Oncorachis','genus'),(1293400,358874,'Anelpistina sp. 2 LE-2013','species'),(1293401,358874,'Anelpistina sp. 1 LE-2013','species'),(1293402,122886,'Lixus erysimi','species'),(1293403,122886,'Lixus anguinus','species'),(1293405,1290464,'Cahuillus unifasciatus','species'),(1293406,1290464,'Cahuillus fultoni','species'),(1293408,63365,'Anopheles sp. 1 GW-2013','species'),(1293409,228648,'Eleutherodactylus sp. SBH-2013','species'),(1293410,228648,'Eleutherodactylus cf. intermedius USNM 564996','species'),(1293412,41293,'Acetobacteraceae bacterium AH83','species'),(1293413,41293,'Acetobacteraceae bacterium Ai15','species'),(1293414,4875,'Glomus sp. AW-2013','species'),(1293415,1578,'Lactobacillus silagei','species'),(1293416,1172191,'Catenovulum sp. A28-5','species'),(1293417,1562,'Desulfotomaculum sp. MP104 PS13','species'),(1293418,114727,'Influenza A virus (A/swine/Sarthe/0547/2011(H1N1))','no rank'),(1293419,352926,'Astrovirus 2010_Msc_17636_VA3/HMO','species'),(1293420,352926,'Astrovirus 2010_Msc_18001_MLB','species'),(1293421,352926,'Astrovirus AstV_Rat1','species'),(1293422,352926,'Astrovirus AstV_Rat4','species'),(1293423,293302,'Syntrophaceae bacterium enrichment culture clone BM_12','species'),(1293424,55080,'Brevibacillus sp. KUMAs1','species'),(1293425,89443,'fungal sp. TM417','species'),(1293426,5182,'Hymenoscyphus sp. 1 PRJ-2012','species'),(1293427,5182,'Hymenoscyphus sp. 2 PRJ-2012','species'),(1293428,5182,'Hymenoscyphus sp. 3 PRJ-2012','species'),(1293429,5182,'Hymenoscyphus sp. 4 PRJ-2012','species'),(1293430,4932,'Saccharomyces cerevisiae YJM1129','no rank'),(1293431,178876,'Cryptococcus neoformans var. grubii F0 and F2','no rank'),(1293432,1386,'Bacillus sp. MY-DZ18','species'),(1293433,102796,'Influenza A virus (A/chicken/Guangxi/067C4/2010(H9N2))','no rank'),(1293434,114727,'Influenza A virus (A/duck/Guangxi/030D/2009(H1N1))','no rank'),(1293435,130486,'Microcaliciaceae','family'),(1293436,1293435,'Microcalicium','genus'),(1293437,1293436,'Microcalicium ahlneri','species'),(1293438,286,'Pseudomonas sp. JZ08ML51','species'),(1293439,46913,'Devosia sp. E84T','species'),(1293440,166953,'Kaistia sp. E94T','species'),(1293441,400634,'Lysinibacillus sp. FSt3A','species'),(1293442,528,'Ochrobactrum sp. B1315','species'),(1293443,198434,'Borrelia sp. enrichment culture clone c112pg','species'),(1293444,198434,'Borrelia sp. enrichment culture clone c113pg','species'),(1293445,198434,'Borrelia sp. enrichment culture clone c127pg','species'),(1293446,198434,'Borrelia sp. enrichment culture clone c156pg','species'),(1293447,198434,'Borrelia sp. enrichment culture clone c158pg','species'),(1293448,198434,'Borrelia sp. enrichment culture clone c163pg','species'),(1293449,198434,'Borrelia sp. enrichment culture clone c167pg','species'),(1293450,198434,'Borrelia sp. enrichment culture clone c171pg','species'),(1293451,198434,'Borrelia sp. enrichment culture clone c176pg','species'),(1293452,198434,'Borrelia sp. enrichment culture clone c178pg','species'),(1293453,198434,'Borrelia sp. enrichment culture clone c180pg','species'),(1293454,198434,'Borrelia sp. enrichment culture clone c188pg','species'),(1293455,198434,'Borrelia sp. enrichment culture clone c190pg','species'),(1293456,198434,'Borrelia sp. enrichment culture clone c196pg','species'),(1293457,198434,'Borrelia sp. enrichment culture clone c198pg','species'),(1293458,198434,'Borrelia sp. enrichment culture clone c204pg','species'),(1293459,198434,'Borrelia sp. enrichment culture clone c206pg','species'),(1293460,198434,'Borrelia sp. enrichment culture clone c212pg','species'),(1293461,198434,'Borrelia sp. enrichment culture clone c213pg','species'),(1293462,198434,'Borrelia sp. enrichment culture clone c264pg','species'),(1293463,198434,'Borrelia sp. enrichment culture clone c28pg','species'),(1293464,198434,'Borrelia sp. enrichment culture clone c355pg','species'),(1293465,198434,'Borrelia sp. enrichment culture clone c370pg','species'),(1293466,198434,'Borrelia sp. enrichment culture clone c385pg','species'),(1293467,198434,'Borrelia sp. enrichment culture clone c392pg','species'),(1293468,198434,'Borrelia sp. enrichment culture clone c423pg','species'),(1293469,198434,'Borrelia sp. enrichment culture clone c428pg','species'),(1293470,198434,'Borrelia sp. enrichment culture clone c433pg','species'),(1293471,198434,'Borrelia sp. enrichment culture clone c462pg','species'),(1293472,198434,'Borrelia sp. enrichment culture clone c463pg','species'),(1293473,198434,'Borrelia sp. enrichment culture clone c467pg','species'),(1293474,198434,'Borrelia sp. enrichment culture clone c473pg','species'),(1293475,198434,'Borrelia sp. enrichment culture clone c490pg','species'),(1293476,198434,'Borrelia sp. enrichment culture clone c503pg','species'),(1293477,198434,'Borrelia sp. enrichment culture clone c517pg','species'),(1293478,198434,'Borrelia sp. enrichment culture clone c528pg','species'),(1293479,198434,'Borrelia sp. enrichment culture clone c537pg','species'),(1293480,198434,'Borrelia sp. enrichment culture clone c549pg','species'),(1293481,198434,'Borrelia sp. enrichment culture clone c555pg','species'),(1293482,198434,'Borrelia sp. enrichment culture clone c612pg','species'),(1293483,198434,'Borrelia sp. enrichment culture clone c614pg','species'),(1293484,198434,'Borrelia sp. enrichment culture clone c63pg','species'),(1293485,198434,'Borrelia sp. enrichment culture clone c648pg','species'),(1293486,198434,'Borrelia sp. enrichment culture clone c649pg','species'),(1293487,198434,'Borrelia sp. enrichment culture clone c656pg','species'),(1293488,198434,'Borrelia sp. enrichment culture clone c677pg','species'),(1293489,198434,'Borrelia sp. enrichment culture clone c693pg','species'),(1293490,198434,'Borrelia sp. enrichment culture clone c874pg','species'),(1293491,198434,'Borrelia sp. enrichment culture clone r72pg','species'),(1293492,198434,'Borrelia sp. enrichment culture clone r76pg','species'),(1293493,198434,'Borrelia sp. enrichment culture clone r79pg','species'),(1293494,4855,'Mortierella sp. UFMGCB 6077','species'),(1293495,5073,'Penicillium sp. UFMGCB 6084','species'),(1293496,37463,'Phoma sp. UFMGCB 6083','species'),(1293497,2,'Nitrospinae','phylum'),(1293498,1293497,'Nitrospinia','class'),(1293499,1293498,'Nitrospinales','order'),(1293500,2039,'Tropheryma whipplei str. Neuro1','no rank'),(1293501,777,'Coxiella burnetii Z3055','no rank'),(1293502,1293436,'Microcalicium disseminatum','species'),(1293503,188195,'Sclerophora coniophaea','species'),(1293504,953,'Wolbachia endosymbiont of Glossina fuscipes fuscipes','species'),(1293505,953,'Wolbachia endosymbiont of Glossina fuscipes quanzensis','species'),(1293506,32008,'Burkholderia sp. T3','species'),(1293507,528,'Ochrobactrum sp. DX2','species'),(1293509,291025,'Calycidium','genus'),(1293510,1293509,'Calycidium cuneatum','species'),(1293511,1293436,'Microcalicium arenarium','species'),(1293512,716546,'Coniocybomycetes','class'),(1293513,1293512,'Coniocybales','order'),(1293514,62104,'Pseudomonas sp. enrichment culture clone BQN24','species'),(1293515,70422,'Adoncholaimus sp. DS-2013','species'),(1293516,33823,'Peraphelenchus','genus'),(1293517,1293516,'Peraphelenchus orientalis','species'),(1293520,33823,'Robustodorus','genus'),(1293524,857167,'Sterigmatobotrys uniseptata','species'),(1293526,1293527,'Sporoschisma mirabile','species'),(1293527,103886,'Sporoschisma','genus'),(1293528,79807,'Pseudobotrytis','genus'),(1293529,409223,'Cordana terrestris','species'),(1293530,1291723,'Ufo sp. UfoJT','species'),(1293531,531862,'Phaeoisaria sparsa','species'),(1293532,71662,'Monodictys levis','species'),(1293533,651706,'Haplographium delicatum','species'),(1293536,35296,'Turkey avisivirus','species'),(1293537,181999,'Megacollybia virosa','species'),(1293538,31444,'Eucheuma sp. RVD-2013','species'),(1293539,1311761,'Choristoneura rosaceana entomopoxvirus \'L\'','species'),(1293540,1311761,'Adoxophyes honmai entomopoxvirus \'L\'','species'),(1293557,36922,'Diaporthe sp. 1 PRJ-2013','species'),(1293558,36922,'Diaporthe sp. 2 PRJ-2013','species'),(1293559,36922,'Diaporthe sp. 3 PRJ-2013','species'),(1293560,36922,'Diaporthe sp. 4 PRJ-2013','species'),(1293561,36922,'Diaporthe sp. 5 PRJ-2013','species'),(1293562,36922,'Diaporthe sp. 6 PRJ-2013','species'),(1293563,36922,'Diaporthe sp. 7 PRJ-2013','species'),(1293564,36922,'Diaporthe sp. 8 PRJ-2013','species'),(1293565,36922,'Diaporthe sp. 9 PRJ-2013','species'),(1293566,36922,'Diaporthe sp. 10 PRJ-2013','species'),(1293567,36922,'Diaporthe sp. 11 PRJ-2013','species'),(1293568,36922,'Diaporthe sp. 12 PRJ-2013','species'),(1293569,36922,'Diaporthe sp. 13 PRJ-2013','species'),(1293570,36922,'Diaporthe sp. 14 PRJ-2013','species'),(1293571,36922,'Diaporthe sp. 15 PRJ-2013','species'),(1293572,1311761,'Mythimna separata entomopoxvirus \'L\'','species'),(1293573,407217,'Aquitalea sp. CCM 7557','species'),(1293574,470,'Acinetobacter baumannii 48055','no rank'),(1293575,29520,'Borrelia crocidurae DOU','no rank'),(1293576,140,'Borrelia hermsii YOR','no rank'),(1293577,221235,'candidate division SR1 bacterium MGEHA','species'),(1293578,31368,'Bonnemaisonia geniculata','species'),(1293579,38556,'Chondrymenia','genus'),(1293580,1293579,'Chondrymenia lobata','species'),(1293581,31441,'Placentophora','genus'),(1293582,1293581,'Placentophora colensoi','species'),(1293583,1293579,'Chondrymenia sp. SML-2013','species'),(1293584,257563,'Cubiculosporum sp. SML-2013','species'),(1293585,279890,'Acanthamoeba sp. AM-2013','species'),(1293586,164452,'Vulcanisaeta souniana JCM 11219','no rank'),(1293587,171864,'Thermus kawarayensis JCM 12314','no rank'),(1293588,392842,'Desulfothermus okinawensis JCM 13304','no rank'),(1293589,270,'Thermus sp. JCM 17653','species'),(1293590,172041,'Rhodococcus baikonurensis JCM 18801','no rank'),(1293591,436516,'Lysinibacillus parviboronicapiens JCM 18861','no rank'),(1293592,28038,'Lactobacillus curvatus JCM 1096','no rank'),(1293593,1603,'Lactobacillus amylophilus JCM 1125','no rank'),(1293594,47770,'Lactobacillus crispatus JCM 1185','no rank'),(1293595,1600,'Lactobacillus acetotolerans JCM 3825','no rank'),(1293596,33962,'Lactobacillus kefiri JCM 5818','no rank'),(1293597,420645,'Lactobacillus equicursoris DSM 19284 = JCM 14600 = CIP 110162','no rank'),(1293598,931533,'Lactobacillus saniviri JCM 17471','no rank'),(1293599,257446,'Lentibacillus juripiscarius JCM 12147','no rank'),(1293600,221903,'Cleistothelebolus','genus'),(1293601,1293600,'Cleistothelebolus nipigonensis','species'),(1293602,5199,'Cladonia pulvinella','species'),(1293603,5199,'Cladonia cyathomorpha','species'),(1293604,5199,'Cladonia nashii','species'),(1293605,5199,'Cladonia sp. 1 RPB-2013','species'),(1293606,5199,'Cladonia sp. 2 RPB-2013','species'),(1293608,5199,'Cladonia callosa','species'),(1293609,51291,'Candidatus Parilichlamydiaceae','family'),(1293610,89443,'fungal sp. I12F-02253','species'),(1293611,89443,'fungal sp. I12F-02276','species'),(1293612,89443,'fungal sp. I12F-02282','species'),(1293613,89443,'fungal sp. I12F-02283','species'),(1293614,1293609,'Candidatus Parilichlamydia','genus'),(1293615,1293614,'Candidatus Parilichlamydia carangidicola','species'),(1293616,268561,'Actinotrichia sp. JW-2013','species'),(1293618,4697,'Narcissus gigas','species'),(1293619,54841,'Narcissus bulbocodium subsp. validus','subspecies'),(1293620,4697,'Narcissus conspicuus','species'),(1293621,4697,'Narcissus graellsii','species'),(1293622,1191479,'unclassified Magnetococcaceae','no rank'),(1293623,1293622,'Magnetococcaceae bacterium MI-1','species'),(1293624,48104,'Bupleurum longiradiatum var. porphyranthum','varietas'),(1293625,38222,'Neuwiedia malipoensis','species'),(1293626,3118,'Ulva reticulata x Ulva taeniata','species'),(1293627,67414,'Philonotis americana','species'),(1293628,67414,'Philonotis caespitosa','species'),(1293629,67414,'Philonotis calcarea','species'),(1293630,67414,'Philonotis capillaris','species'),(1293631,67414,'Philonotis cf. falcata Samkova 17.VII.2006','species'),(1293632,67414,'Philonotis cf. rigida Higuchi 16.4.1986','species'),(1293633,67414,'Philonotis hastata','species'),(1293634,67414,'Philonotis lancifolia','species'),(1293635,67414,'Philonotis rigida','species'),(1293636,67414,'Philonotis runcinata','species'),(1293637,67414,'Philonotis seriata','species'),(1293638,67414,'Philonotis tomentella','species'),(1293639,67414,'Philonotis yezoana','species'),(1293640,1849,'Actinopolyspora sp. TRM 4064','species'),(1293641,1386,'Bacillus sp. ZK34','species'),(1293642,547,'Enterobacter sp. CLHA-2','species'),(1293643,547,'Enterobacter sp. CLHA-3','species'),(1293644,41275,'Brevundimonas sp. J4','species'),(1293645,469,'Acinetobacter sp. YU-SS-SB-29','species'),(1293646,2745,'Halomonas sp. sam 20','species'),(1293647,22,'Shewanella sp. hap 10','species'),(1293648,507753,'Acidiplasma sp. MBA-1','species'),(1293649,1663,'Arthrobacter sp. B12C','species'),(1293650,1663,'Arthrobacter sp. L5C.1a','species'),(1293651,1663,'Arthrobacter sp. Ln4B.1','species'),(1293652,1663,'Arthrobacter sp. Ln5.10','species'),(1293653,1663,'Arthrobacter sp. T7E','species'),(1293654,1386,'Bacillus sp. L10.9B','species'),(1293655,237,'Flavobacterium sp. A5R1.11','species'),(1293656,237,'Flavobacterium sp. Ln 5B.8','species'),(1293657,237,'Flavobacterium sp. Ln5C.7a','species'),(1293658,237,'Flavobacterium sp. R3.3','species'),(1293659,52972,'Polaromonas sp. L19.9','species'),(1293660,52972,'Polaromonas sp. R3.2','species'),(1293661,286,'Pseudomonas sp. 621','species'),(1293662,286,'Pseudomonas sp. 6PC2','species'),(1293663,286,'Pseudomonas sp. 6PC5','species'),(1293664,286,'Pseudomonas sp. A4.10C','species'),(1293665,286,'Pseudomonas sp. A4.10a','species'),(1293666,286,'Pseudomonas sp. A4.9','species'),(1293667,286,'Pseudomonas sp. A4R1.10b','species'),(1293668,286,'Pseudomonas sp. A4R1.12f','species'),(1293669,286,'Pseudomonas sp. A5.5','species'),(1293670,286,'Pseudomonas sp. A6.10','species'),(1293671,286,'Pseudomonas sp. B122','species'),(1293672,286,'Pseudomonas sp. B7B','species'),(1293673,286,'Pseudomonas sp. B7C','species'),(1293674,286,'Pseudomonas sp. B7E','species'),(1293675,286,'Pseudomonas sp. B8A','species'),(1293676,286,'Pseudomonas sp. B8D','species'),(1293677,286,'Pseudomonas sp. K3.4','species'),(1293678,286,'Pseudomonas sp. K3R3.1A','species'),(1293679,286,'Pseudomonas sp. K3R3.2','species'),(1293680,286,'Pseudomonas sp. L10.1','species'),(1293681,286,'Pseudomonas sp. L10.10','species'),(1293682,286,'Pseudomonas sp. L10.9','species'),(1293683,286,'Pseudomonas sp. L1R3.5','species'),(1293684,286,'Pseudomonas sp. L1R3.6','species'),(1293685,286,'Pseudomonas sp. Ln4B.12g','species'),(1293686,286,'Pseudomonas sp. Ln4B.7','species'),(1293687,286,'Pseudomonas sp. Ln4B.8','species'),(1293688,286,'Pseudomonas sp. Ln5.9','species'),(1293689,286,'Pseudomonas sp. Ln5C.12','species'),(1293690,286,'Pseudomonas sp. Ln5C.2B','species'),(1293691,286,'Pseudomonas sp. Ln5C.7','species'),(1293692,286,'Pseudomonas sp. R3.12','species'),(1293693,286,'Pseudomonas sp. R3.1B','species'),(1293694,286,'Pseudomonas sp. R3.9','species'),(1293695,286,'Pseudomonas sp. T7B','species'),(1293696,286,'Pseudomonas sp. T7C','species'),(1293697,286,'Pseudomonas sp. T7D','species'),(1293698,497,'Psychrobacter sp. D1.1','species'),(1293699,497,'Psychrobacter sp. Ln4B.4','species'),(1293700,497,'Psychrobacter sp. Ln5.1','species'),(1293701,497,'Psychrobacter sp. R3.4','species'),(1293702,497,'Psychrobacter sp. R3.7','species'),(1293703,497,'Psychrobacter sp. R3.8','species'),(1293704,352450,'Simplicispira sp. L1R1.2','species'),(1293705,286,'Pseudomonas sp. B7A(2013)','species'),(1293706,286,'Pseudomonas sp. B62(2013)','species'),(1293707,1883,'Streptomyces sp. YMZH 017','species'),(1293708,1663,'Arthrobacter sp. NBMS21','species'),(1293709,1663,'Arthrobacter sp. NBMS25','species'),(1293710,1663,'Arthrobacter sp. NBMS8','species'),(1293711,1386,'Bacillus sp. NBMS17','species'),(1293712,1386,'Bacillus sp. NBMS4','species'),(1293713,1386,'Bacillus sp. NBMS41','species'),(1293714,1386,'Bacillus sp. NBMS49','species'),(1293715,28209,'Chelatococcus sp. NBMS36','species'),(1293716,28209,'Chelatococcus sp. NBMS37','species'),(1293717,33882,'Microbacterium sp. NBMS12','species'),(1293718,33882,'Microbacterium sp. NBMS18','species'),(1293719,33882,'Microbacterium sp. NBMS5','species'),(1293721,286,'Pseudomonas sp. NBMS27','species'),(1293722,286,'Pseudomonas sp. NBMS42','species'),(1293723,286,'Pseudomonas sp. NBMS9','species'),(1293724,379,'Rhizobium sp. NBMS32','species'),(1293725,379,'Rhizobium sp. NBMS33','species'),(1293726,1827,'Rhodococcus sp. NBMS19','species'),(1293727,28105,'Sinorhizobium sp. NBMS26','species'),(1293728,28105,'Sinorhizobium sp. NBMS40','species'),(1293729,28105,'Sinorhizobium sp. NBMS43','species'),(1293730,28105,'Sinorhizobium sp. NBMS51','species'),(1293731,28105,'Sinorhizobium sp. NBMS52','species'),(1293732,28105,'Sinorhizobium sp. NBMS7','species'),(1293733,13687,'Sphingomonas sp. NBMS31','species'),(1293734,279,'Xanthobacter sp. NBMS14','species'),(1293735,279,'Xanthobacter sp. NBMS34','species'),(1293736,119210,'Influenza A virus (A/swine/Thailand/CU-BN53/2012(H3N2))','no rank'),(1293737,119210,'Influenza A virus (A/swine/Thailand/CU-BN54/2012(H3N2))','no rank'),(1293738,119210,'Influenza A virus (A/swine/Thailand/CU-CG51/2011(H3N2))','no rank'),(1293739,119210,'Influenza A virus (A/swine/Thailand/CU-CG55/2011(H3N2))','no rank'),(1293740,114728,'Influenza A virus (A/swine/Thailand/CU-CT43/2011(H1N2))','no rank'),(1293741,114728,'Influenza A virus (A/swine/Thailand/CU-CT63/2011(H1N2))','no rank'),(1293742,114728,'Influenza A virus (A/swine/Thailand/CU-CT83/2011(H1N2))','no rank'),(1293743,119210,'Influenza A virus (A/swine/Thailand/CU-P43/2012(H3N2))','no rank'),(1293744,119210,'Influenza A virus (A/swine/Thailand/CU-P53/2012(H3N2))','no rank'),(1293745,114727,'Influenza A virus (A/swine/Thailand/CU-SPL2/2010(H1N1))','no rank'),(1293746,114727,'Influenza A virus (A/swine/Thailand/CU-SPL4/2010(H1N1))','no rank'),(1293747,114727,'Influenza A virus (A/swine/Thailand/CU-SPN47/2010(H1N1))','no rank'),(1293748,114727,'Influenza A virus (A/swine/Thailand/CU-SPN65/2010(H1N1))','no rank'),(1293749,261827,'Algibacter sp. Norgb3','species'),(1293750,261827,'Algibacter sp. Norgb6','species'),(1293751,261827,'Algibacter sp. Spedb35','species'),(1293752,261827,'Algibacter sp. Sydgb19','species'),(1293753,1386,'Bacillus sp. Noryt3','species'),(1293754,1386,'Bacillus sp. Spedb18','species'),(1293755,1386,'Bacillus sp. Spedb33','species'),(1293756,28228,'Colwellia sp. Nordb14','species'),(1293757,28228,'Colwellia sp. Nordb5','species'),(1293758,28228,'Colwellia sp. Nordv5','species'),(1293759,28228,'Colwellia sp. Nordv8','species'),(1293760,28228,'Colwellia sp. Norgb12','species'),(1293761,28228,'Colwellia sp. Norgb20','species'),(1293762,28228,'Colwellia sp. Norgb4','species'),(1293763,28228,'Colwellia sp. Norgv12','species'),(1293764,28228,'Colwellia sp. Spedb9','species'),(1293765,28228,'Colwellia sp. Spedv4','species'),(1293766,28228,'Colwellia sp. Spegb13','species'),(1293767,28228,'Colwellia sp. Spegb29','species'),(1293768,28228,'Colwellia sp. Spegb33','species'),(1293769,28228,'Colwellia sp. Spegb36','species'),(1293770,28228,'Colwellia sp. Spegb5','species'),(1293771,28228,'Colwellia sp. Spegb6','species'),(1293772,28228,'Colwellia sp. Spegb7','species'),(1293773,28228,'Colwellia sp. Spegv11','species'),(1293774,28228,'Colwellia sp. Syddb1','species'),(1293775,28228,'Colwellia sp. Sydgb2','species'),(1293776,28228,'Colwellia sp. Sydgb7','species'),(1293777,237,'Flavobacterium sp. Norgb15','species'),(1293778,237,'Flavobacterium sp. Norgv15','species'),(1293779,237,'Flavobacterium sp. Spegb17','species'),(1293780,237,'Flavobacterium sp. Spegb34','species'),(1293781,237,'Flavobacterium sp. Spegb35','species'),(1293782,237,'Flavobacterium sp. Spegb37','species'),(1293783,237,'Flavobacterium sp. Sydyt1','species'),(1293784,57493,'Kocuria sp. Norgv1','species'),(1293785,291183,'Lacinutrix sp. Sydgb4','species'),(1293786,110932,'Leifsonia sp. Spdeb19','species'),(1293787,252356,'Maribacter sp. Norgb2','species'),(1293788,252356,'Maribacter sp. Sydgb13','species'),(1293789,2742,'Marinobacter sp. Sydgv10','species'),(1293790,48075,'Marinobacterium sp. Sydgv7','species'),(1293791,33882,'Microbacterium sp. Noryt2','species'),(1293792,48073,'Microbulbifer sp. Nordb24','species'),(1293793,58050,'Moritella sp. Nordb16','species'),(1293794,58050,'Moritella sp. Norgb1','species'),(1293795,75687,'Neptunomonas sp. Spegb12','species'),(1293796,53945,'Octadecabacter sp. Sydgb1','species'),(1293797,336276,'Olleya sp. Spegb24','species'),(1293798,336276,'Olleya sp. Speyt5','species'),(1293799,265,'Paracoccus sp. Spegb8','species'),(1293800,302485,'Phaeobacter sp. Spegv12','species'),(1293801,302485,'Phaeobacter sp. Spesp3','species'),(1293802,1372,'Planococcus sp. Syddb15','species'),(1293803,52959,'Polaribacter sp. Norsp1','species'),(1293804,52959,'Polaribacter sp. Spegb28','species'),(1293805,52959,'Polaribacter sp. Spegb31','species'),(1293806,52959,'Polaribacter sp. Spegv10','species'),(1293807,52959,'Polaribacter sp. Spesp6','species'),(1293808,67572,'Psychromonas sp. Spedv5','species'),(1293809,67572,'Psychromonas sp. Spegb14','species'),(1293810,22,'Shewanella sp. Norgb17','species'),(1293811,22,'Shewanella sp. Spesp2','species'),(1293812,60136,'Staleya sp. Spedv7','species'),(1293813,104267,'Tenacibaculum sp. Nordv7','species'),(1293814,104267,'Tenacibaculum sp. Norgv9','species'),(1293815,104267,'Tenacibaculum sp. Spegb2','species'),(1293816,104267,'Tenacibaculum sp. Syddv6','species'),(1293817,104267,'Tenacibaculum sp. sydyt5','species'),(1293818,335927,'Thalassobius sp. Sydgb15','species'),(1293819,662,'Vibrio sp. Sydb5','species'),(1293820,286104,'Winogradskyella sp. Spesp7','species'),(1293821,286104,'Winogradskyella sp. Sydgb12','species'),(1293822,1678,'Bifidobacterium sp. Bin2N','species'),(1293823,1678,'Bifidobacterium sp. Bin7N','species'),(1293824,1678,'Bifidobacterium sp. Bma6N','species'),(1293825,1678,'Bifidobacterium sp. H1HS10N','species'),(1293826,1678,'Bifidobacterium sp. H1HS16N','species'),(1293827,1678,'Bifidobacterium sp. H1HS2N','species'),(1293828,1678,'Bifidobacterium sp. H6bp22N','species'),(1293829,1678,'Bifidobacterium sp. H6bp3N','species'),(1293830,1678,'Bifidobacterium sp. H6bp9N','species'),(1293831,1678,'Bifidobacterium sp. Hma3N','species'),(1293832,119215,'Influenza A virus (A/Northern shoveler/Korea/SD175/2008(H7N3))','no rank'),(1293833,119215,'Influenza A virus (A/bean goose/Korea/SH20-17/2008(H7N3))','no rank'),(1293834,119218,'Influenza A virus (A/common teal/Korea/MHC5-8/2009(H7N7))','no rank'),(1293835,119218,'Influenza A virus (A/mallard/Korea/GG1/2007(H7N7))','no rank'),(1293836,119214,'Influenza A virus (A/mallard/Korea/GJ62/2007(H7N2))','no rank'),(1293837,119217,'Influenza A virus (A/mallard/Korea/GJ63/2007(H7N8))','no rank'),(1293838,119218,'Influenza A virus (A/mallard/Korea/NHG187/2008(H7N7))','no rank'),(1293839,119218,'Influenza A virus (A/wild bird feces/Korea/HDR23/2006(H7N7))','no rank'),(1293840,119215,'Influenza A virus (A/wild bird feces/Korea/SH21/2006(H7N3))','no rank'),(1293841,476651,'Influenza A virus (A/wild duck/Korea/CSM27-12/2009(H7N6))','no rank'),(1293842,333278,'Influenza A virus (A/wild duck/Korea/CSM42-1/2011(H7N9))','no rank'),(1293843,333278,'Influenza A virus (A/wild duck/Korea/CSM42-34/2011(H7N9))','no rank'),(1293844,333278,'Influenza A virus (A/wild duck/Korea/MHC39-13/2011(H7N9))','no rank'),(1293845,333278,'Influenza A virus (A/wild duck/Korea/MHC35-25/2011(H7N9))','no rank'),(1293846,333278,'Influenza A virus (A/wild duck/Korea/MHC39-26/2011(H7N9))','no rank'),(1293847,333278,'Influenza A virus (A/wild duck/Korea/MHC35-41/2011(H7N9))','no rank'),(1293848,119218,'Influenza A virus (A/wild duck/Korea/MHC40-28/2010(H7N7))','no rank'),(1293849,333278,'Influenza A virus (A/wild duck/Korea/SH19-27/2010(H7N9))','no rank'),(1293850,333278,'Influenza A virus (A/wild duck/Korea/SH19-44/2010(H7N9))','no rank'),(1293851,333278,'Influenza A virus (A/wild duck/Korea/SH19-47/2010(H7N9))','no rank'),(1293852,333278,'Influenza A virus (A/wild duck/Korea/SH19-50/2010(H7N9))','no rank'),(1293853,119218,'Influenza A virus (A/wild duck/Korea/SH41-33/2011(H7N7))','no rank'),(1293854,165695,'Sphingobium sp. AS-D1','species'),(1293855,165695,'Sphingobium sp. GC-D1','species'),(1293856,165695,'Sphingobium sp. GC-D2','species'),(1293857,165695,'Sphingobium sp. GC-D3','species'),(1293858,165695,'Sphingobium sp. GC-D4','species'),(1293859,165695,'Sphingobium sp. GS-D1','species'),(1293860,165695,'Sphingobium sp. HP-D1','species'),(1293861,165695,'Sphingobium sp. JE-D1','species'),(1293862,165695,'Sphingobium sp. JE-D2','species'),(1293863,165695,'Sphingobium sp. JE-D3','species'),(1293864,165695,'Sphingobium sp. JE-D4','species'),(1293865,165695,'Sphingobium sp. NJ-D1','species'),(1293866,165695,'Sphingobium sp. NJ-D2','species'),(1293867,165695,'Sphingobium sp. SC-D1','species'),(1293868,165695,'Sphingobium sp. SC-D8','species'),(1293869,165695,'Sphingobium sp. SS-D1','species'),(1293870,165695,'Sphingobium sp. SW-D1','species'),(1293871,165695,'Sphingobium sp. TA-D1','species'),(1293872,165695,'Sphingobium sp. YC-D1','species'),(1293873,165696,'Novosphingobium sp. YG-D1','species'),(1293874,165696,'Novosphingobium sp. TA-D2','species'),(1293875,48479,'bacterium enrichment culture clone NA-TCI-4','species'),(1293876,48479,'bacterium enrichment culture clone NA-TCI-5','species'),(1293877,48479,'bacterium enrichment culture clone NA-TCIWW-3','species'),(1293878,48479,'bacterium enrichment culture clone NA-TCIWW-4','species'),(1293879,48479,'bacterium enrichment culture clone NA-WW-3','species'),(1293880,50423,'gamma proteobacterium enrichment culture clone NA-TCI-1','species'),(1293881,50423,'gamma proteobacterium enrichment culture clone NA-TCI-2','species'),(1293882,151988,'Xanthomonas sp. enrichment culture clone NA-TCIWW-2','species'),(1293883,151988,'Xanthomonas sp. enrichment culture clone NA-WW-2','species'),(1293884,281696,'Methylobacillus sp. enrichment culture clone NA-TCIWW-1','species'),(1293885,281696,'Methylobacillus sp. enrichment culture clone NA-WW-1','species'),(1293886,158750,'Acidovorax sp. enrichment culture clone NA-WW-4','species'),(1293887,310580,'Sphingopyxis sp. enrichment culture clone NA-TCI-3','species'),(1293888,55080,'Brevibacillus sp. PAP04','species'),(1293889,400634,'Lysinibacillus sp. PAP02','species'),(1293890,168934,'Thalassospira alkalitolerans','species'),(1293891,168934,'Thalassospira mesophila','species'),(1293892,222,'Achromobacter sp. CS6G3-1','species'),(1293893,37452,'Bacteroidetes bacterium CN3G2-10','species'),(1293894,49928,'bacterium PM-3','species'),(1293895,2039,'Tropheryma whipplei str. Art1','no rank'),(1293896,2039,'Tropheryma whipplei str. Dig15','no rank'),(1293897,2039,'Tropheryma whipplei str. Endo32','no rank'),(1293898,102793,'Influenza A virus(A/muscovy duck/Vietnam/LBM227/2012(H5N1))','no rank'),(1293899,102793,'Influenza A virus(A/muscovy duck/Vietnam/LBM228/2012(H5N1))','no rank'),(1293900,102793,'Influenza A virus(A/muscovy duck/Vietnam/LBM229/2012(H5N1))','no rank'),(1293901,102793,'Influenza A virus(A/muscovy duck/Vietnam/LBM230/2012(H5N1))','no rank'),(1293902,270577,'Pseudanthias hypselosoma','species'),(1293903,94231,'Epinephelus sp. 1 CS-2013','species'),(1293904,774,'Bartonella bacilliformis Ver075','no rank'),(1293905,774,'Bartonella bacilliformis Peru38','no rank'),(1293906,774,'Bartonella bacilliformis Cond044','no rank'),(1293907,774,'Bartonella bacilliformis CAR600-02','no rank'),(1293908,774,'Bartonella bacilliformis Hosp800-02','no rank'),(1293909,774,'Bartonella bacilliformis VAB9028','no rank'),(1293910,774,'Bartonella bacilliformis CUSCO5','no rank'),(1293911,774,'Bartonella bacilliformis Ver097','no rank'),(1293912,236,'Brucella ovis IntaBari-2009-88-3','no rank'),(1293913,236,'Brucella ovis IntaBari-2009-88-4','no rank'),(1293914,236,'Brucella ovis IntaBari-2010-47-268','no rank'),(1293915,236,'Brucella ovis IntaBari-2010-47-871','no rank'),(1293916,236,'Brucella ovis IntaBari-2002-82-58','no rank'),(1293917,236,'Brucella ovis IntaBari-2001-319-5096','no rank'),(1293918,236,'Brucella ovis IntaBari-2001-319-4082','no rank'),(1293919,236,'Brucella ovis IntaBari-2008-114-542','no rank'),(1293920,236,'Brucella ovis IntaBari-1993-758','no rank'),(1293921,236,'Brucella ovis IntaBari-2006-46-348','no rank'),(1293922,236,'Brucella ovis IntaBari-2006-46-332','no rank'),(1293923,547,'Enterobacter sp. SGT-186','species'),(1293924,547,'Enterobacter sp. SGT-93','species'),(1293925,547,'Enterobacter sp. SGT-94','species'),(1293926,547,'Enterobacter sp. SGT-96','species'),(1293927,963,'Herbaspirillum sp. NGT-171','species'),(1293928,963,'Herbaspirillum sp. NGT-85','species'),(1293929,963,'Herbaspirillum sp. SCL-124','species'),(1293930,570,'Klebsiella sp. NB-90','species'),(1293931,570,'Klebsiella sp. NB-91','species'),(1293932,570,'Klebsiella sp. NCL-139','species'),(1293933,570,'Klebsiella sp. NR-88','species'),(1293934,570,'Klebsiella sp. SFR-111','species'),(1293935,570,'Klebsiella sp. SFR-112','species'),(1293936,570,'Klebsiella sp. SFR-114','species'),(1293937,570,'Klebsiella sp. SFR-117','species'),(1293938,570,'Klebsiella sp. SGT-92','species'),(1293939,570,'Klebsiella sp. SR-142','species'),(1293940,570,'Klebsiella sp. SR-143','species'),(1293941,570,'Klebsiella sp. SR-98','species'),(1293942,570,'Klebsiella sp. WB-1','species'),(1293943,570,'Klebsiella sp. WB-2','species'),(1293944,570,'Klebsiella sp. WB-5','species'),(1293945,570,'Klebsiella sp. WB-54','species'),(1293946,570,'Klebsiella sp. WB-57','species'),(1293947,570,'Klebsiella sp. WB-60','species'),(1293948,570,'Klebsiella sp. WB-7','species'),(1293949,570,'Klebsiella sp. WCL-49','species'),(1293950,570,'Klebsiella sp. WFR-71','species'),(1293951,570,'Klebsiella sp. WGT-31','species'),(1293952,570,'Klebsiella sp. WR-10','species'),(1293953,570,'Klebsiella sp. WR-17','species'),(1293954,570,'Klebsiella sp. WR-20','species'),(1293955,13687,'Sphingomonas sp. NCL-141','species'),(1293956,13687,'Sphingomonas sp. WFR-69','species'),(1293957,57493,'Kocuria sp. NII 1020','species'),(1293958,69507,'Muscicapa striata','species'),(1293959,46255,'Weissella sp. NC','species'),(1293960,361689,'Tomato leaf curl Java virus betasatellite','species'),(1293961,1231296,'Sida yellow vein China alphasatellite','species'),(1293962,59270,'Sergentomyia hamoni','species'),(1293963,59270,'Sergentomyia africana','species'),(1293964,1293963,'Sergentomyia africana africana','subspecies'),(1293965,167346,'Fomitiporia castilloi','species'),(1293966,23075,'Escallonia alpina','species'),(1293967,23075,'Escallonia angustifolia','species'),(1293968,23075,'Escallonia bifida','species'),(1293969,23075,'Escallonia callcottiae','species'),(1293970,23075,'Escallonia cordobensis','species'),(1293971,23075,'Escallonia discolor','species'),(1293972,23075,'Escallonia farinacea','species'),(1293973,23075,'Escallonia florida','species'),(1293974,23075,'Escallonia gayana','species'),(1293975,23075,'Escallonia herrerae','species'),(1293976,23075,'Escallonia hypoglauca','species'),(1293977,23075,'Escallonia laevis','species'),(1293978,23075,'Escallonia ledifolia','species'),(1293979,23075,'Escallonia leucantha','species'),(1293980,23075,'Escallonia megapotamica','species'),(1293981,23075,'Escallonia micrantha','species'),(1293982,23075,'Escallonia millegrana','species'),(1293983,23075,'Escallonia myrtilloides','species'),(1293984,23075,'Escallonia paniculata','species'),(1293985,23075,'Escallonia pendula','species'),(1293986,23075,'Escallonia petrophila','species'),(1293987,23075,'Escallonia piurensis','species'),(1293988,23075,'Escallonia polifolia','species'),(1293989,23075,'Escallonia reticulata','species'),(1293990,23075,'Escallonia revoluta','species'),(1293991,23075,'Escallonia rosea','species'),(1293992,23075,'Escallonia schreiteri','species'),(1293993,23075,'Escallonia serrata','species'),(1293994,23075,'Escallonia tucumanensis','species'),(1293995,23075,'Escallonia virgata','species'),(1293996,48768,'Cyrtandra efatensis','species'),(1293997,48768,'Cyrtandra schizocalyx','species'),(1293998,48768,'Cyrtandra sp. Pillon 1082','species'),(1293999,38208,'Bulbophyllum japonicum','species'),(1294000,38208,'Bulbophyllum inconspicuum','species'),(1294001,38208,'Bulbophyllum drymoglossum','species'),(1294002,90951,'Blumenavia','genus'),(1294003,1294002,'Blumenavia angolensis','species'),(1294004,85620,'\'Jasminum nudiflorum\' witches\'-broom phytoplasma','species'),(1294005,29278,'Expression vector pFUSE-LIGHT','species'),(1294006,29278,'Expression vector pFUSE-HEAVY','species'),(1294007,29278,'Cloning vector pJC24','species'),(1294008,29278,'Cloning vector pRK7813','species'),(1294009,167346,'Fomitiporia sp. PS1 MA-2013','species'),(1294010,167346,'Fomitiporia sp. PS2 MA-2013','species'),(1294011,167346,'Fomitiporia sp. PS3a MA-2013','species'),(1294012,167346,'Fomitiporia sp. PS3b MA-2013','species'),(1294013,167346,'Fomitiporia sp. PS4 MA-2013','species'),(1294014,167346,'Fomitiporia sp. PS5 MA-2013','species'),(1294015,167346,'Fomitiporia sp. PS6 MA-2013','species'),(1294016,85620,'\'Rosa xanthina\' witches\'-broom phytoplasma','species'),(1294017,40317,'Trypanosoma sp. IAFR/GH/2007/HLE-82','species'),(1294018,90952,'Mutinus sp. MA-2013','species'),(1294019,40473,'Phylloporia nouraguensis','species'),(1294020,221711,'Desulfovibrio brasiliensis JCM 12178','no rank'),(1294021,90730,'Desulfosarcina cetonica JCM 12296','no rank'),(1294022,299480,'Piscibacillus salipiscarius JCM 13188','no rank'),(1294023,402877,'Syntrophomonas palmitatica JCM 14374','no rank'),(1294024,373054,'Calditerricola satsumensis JCM 14719','no rank'),(1294025,425254,'Cellulosilyticum ruminicola JCM 14822','no rank'),(1294026,667306,'Aciditerrimonas ferrireducens JCM 15389','no rank'),(1294027,2039,'Tropheryma whipplei str. Slow2','no rank'),(1294028,2039,'Tropheryma whipplei str. Dig7','no rank'),(1294029,2039,'Tropheryma whipplei str. Dig10','no rank'),(1294030,2039,'Tropheryma whipplei str. Neuro14','no rank'),(1294031,2039,'Tropheryma whipplei str. Endo27','no rank'),(1294032,2039,'Tropheryma whipplei str. Sali28','no rank'),(1294033,2039,'Tropheryma whipplei str. Art29','no rank'),(1294034,2039,'Tropheryma whipplei str. Pneumo30','no rank'),(1294035,2039,'Tropheryma whipplei str. DigADP25','no rank'),(1294036,2039,'Tropheryma whipplei str. Neuro20','no rank'),(1294037,2039,'Tropheryma whipplei str. Dig9','no rank'),(1294038,2039,'Tropheryma whipplei str. DigMusc17','no rank'),(1294039,2039,'Tropheryma whipplei str. Bcu26','no rank'),(1294040,126965,'Theloderma leporosum','species'),(1294041,1230698,'Marisediminicola sp. 8-9','species'),(1294042,39609,'Chiromantis sp. LOC 0807009','species'),(1294043,311778,'Kurixalus sp. FMNH 261900','species'),(1294044,311778,'Kurixalus sp. FMNH 265820','species'),(1294045,311778,'Kurixalus sp. KIZ 874','species'),(1294046,126587,'Nyctixalus sp. LJT W44','species'),(1294047,126587,'Nyctixalus sp. LJT W45','species'),(1294048,190021,'Methylobacteriaceae bacterium M6-76','species'),(1294049,434,'Acetobacter sp. Oh-1','species'),(1294050,434,'Acetobacter sp. Oh-2','species'),(1294051,434,'Acetobacter sp. Oh-5','species'),(1294052,1386,'Bacillus sp. RIC12-Oh009','species'),(1294053,1386,'Bacillus sp. RIC12-Oh010','species'),(1294054,1386,'Bacillus sp. RIC12-Oh011','species'),(1294055,1386,'Bacillus sp. RIC12-Oh012','species'),(1294056,1386,'Bacillus sp. RIC12-Oh013','species'),(1294057,1386,'Bacillus sp. RIC12-Oh014','species'),(1294058,1386,'Bacillus sp. RIC12-Oh015','species'),(1294059,1578,'Lactobacillus sp. Oh-3','species'),(1294060,1578,'Lactobacillus sp. Oh-4','species'),(1294061,1578,'Lactobacillus sp. RIC11-BK004','species'),(1294062,1578,'Lactobacillus sp. RIC11-BK008','species'),(1294063,1578,'Lactobacillus sp. RIC11-BK009','species'),(1294064,1578,'Lactobacillus sp. RIC11-MK006','species'),(1294065,1578,'Lactobacillus sp. RIC11-MK010','species'),(1294066,1578,'Lactobacillus sp. RIC12-Oh002','species'),(1294067,1578,'Lactobacillus sp. RIC12-Oh004','species'),(1294068,1243,'Leuconostoc sp. RIC12-Oh001','species'),(1294069,1243,'Leuconostoc sp. RIC12-Oh003','species'),(1294070,1243,'Leuconostoc sp. RIC12-Oh005','species'),(1294071,44249,'Paenibacillus sp. G4(2013)','species'),(1294072,34438,'Bolbitius excoriatus','species'),(1294073,45156,'Cyanidioschyzon sp. 5578','species'),(1294074,40425,'Coltricia cf. stuckertiana Robledo 218','species'),(1294075,40425,'Coltricia cf. stuckertiana Robledo 219','species'),(1294076,40425,'Coltricia cf. stuckertiana Robledo 281','species'),(1294077,167346,'Fomitiporia sp. MUCL 53114','species'),(1294078,167346,'Fomitiporia sp. MUCL 53675','species'),(1294079,40473,'Phylloporia sp. MUCL 53433','species'),(1294080,40473,'Phylloporia sp. MUCL/FG-11-462','species'),(1294081,40473,'Phylloporia sp. MUCL/FG-11-506','species'),(1294082,40473,'Phylloporia sp. MUCL/GA-06-166','species'),(1294083,40473,'Phylloporia sp. MUCL/YOM-47','species'),(1294084,40473,'Phylloporia sp. Robledo 1220','species'),(1294085,40473,'Phylloporia sp. Robledo 351','species'),(1294086,285688,'Staurojoenina mulleri','species'),(1294087,77566,'Hepatocystis sp. ex Callosciurus notatus HNH-2013','species'),(1294088,9598,'Pan troglodytes verus x troglodytes','subspecies'),(1294089,336487,'Avipoxvirus isolate Alaska','species'),(1294090,336487,'Avipoxvirus isolate Antarctica','species'),(1294091,336487,'Avipoxvirus isolate Argentina','species'),(1294092,336487,'Avipoxvirus isolate Arizona','species'),(1294093,336487,'Avipoxvirus isolate Belgium','species'),(1294094,336487,'Avipoxvirus isolate California','species'),(1294095,336487,'Avipoxvirus isolate Chile','species'),(1294096,336487,'Avipoxvirus isolate Colorado','species'),(1294097,336487,'Avipoxvirus isolate Florida','species'),(1294098,336487,'Avipoxvirus isolate Galapagos Islands','species'),(1294099,336487,'Avipoxvirus isolate Georgia','species'),(1294100,336487,'Avipoxvirus isolate Hungary','species'),(1294101,336487,'Avipoxvirus isolate Illinois','species'),(1294102,336487,'Avipoxvirus isolate Maryland','species'),(1294103,336487,'Avipoxvirus isolate Massachusetts','species'),(1294104,336487,'Avipoxvirus isolate Midway Islands','species'),(1294105,336487,'Avipoxvirus isolate Minnesota','species'),(1294106,336487,'Avipoxvirus isolate Mississippi','species'),(1294107,336487,'Avipoxvirus isolate Montana','species'),(1294108,336487,'Avipoxvirus isolate Nevada','species'),(1294109,336487,'Avipoxvirus isolate New York','species'),(1294110,336487,'Avipoxvirus isolate Oregon','species'),(1294111,336487,'Avipoxvirus isolate Pennsylvania','species'),(1294112,336487,'Avipoxvirus isolate South Korea','species'),(1294113,336487,'Avipoxvirus isolate Spain','species'),(1294114,336487,'Avipoxvirus isolate Texas','species'),(1294115,336487,'Avipoxvirus isolate United Kingdom','species'),(1294116,336487,'Avipoxvirus isolate Utah','species'),(1294117,336487,'Avipoxvirus isolate Washington','species'),(1294118,336487,'Avipoxvirus isolate Washington DC','species'),(1294119,336487,'Avipoxvirus isolate Wisconsin','species'),(1294120,336487,'Avipoxvirus isolate the Netherlands','species'),(1294121,192989,'unclassified Nanoarchaeota','no rank'),(1294122,1294121,'nanoarchaeote Nst1','species'),(1294123,367479,'Sulfolobales archaeon Acd1','species'),(1294126,5059,'Aspergillus flavus CA43','no rank'),(1294127,93591,'Lecanicillium fungicola 150-1','no rank'),(1294128,232080,'Fusarium cf. solani BR11','species'),(1294129,232080,'Fusarium cf. solani BR06','species'),(1294130,232080,'Fusarium cf. solani BR07','species'),(1294131,232080,'Fusarium cf. solani DP55','species'),(1294132,232080,'Fusarium cf. solani HP01','species'),(1294133,1079112,'Ilyonectria sp. CyMC40','species'),(1294134,1079112,'Ilyonectria sp. CyMC48','species'),(1294135,1079112,'Ilyonectria sp. CyMC50','species'),(1294136,1079112,'Ilyonectria sp. CyMC58','species'),(1294137,1079112,'Ilyonectria sp. 2 AC-2013','species'),(1294138,573,'Klebsiella pneumoniae KP5-R','no rank'),(1294139,573,'Klebsiella pneumoniae KP4-R','no rank'),(1294140,573,'Klebsiella pneumoniae KP1-I','no rank'),(1294141,573,'Klebsiella pneumoniae KP2-R','no rank'),(1294142,36845,'Clostridium intestinale URNW','no rank'),(1294143,43306,'Pseudomonas denitrificans ATCC 13867','no rank'),(1294144,666,'Vibrio cholerae 01-1751','no rank'),(1294145,1042312,'environmental samples','no rank'),(1294146,1294145,'uncultured Armatimonadia bacterium','species'),(1294147,909932,'environmental samples','no rank'),(1294148,1294147,'uncultured Negativicutes bacterium','species'),(1294149,649775,'environmental samples','no rank'),(1294150,1294149,'uncultured Synergistia bacterium','species'),(1294151,119210,'Influenza A virus (A/swine/Minnesota/A01267187/2012(H3N2))','no rank'),(1294152,119210,'Influenza A virus (A/swine/Ohio/12TOSU371/2012(H3N2))','no rank'),(1294153,119210,'Influenza A virus (A/swine/Ohio/12TOSU374/2012(H3N2))','no rank'),(1294154,102793,'Influenza A virus (A/chicken/Bangladesh/12VIR-7140-1/2011(H5N1))','no rank'),(1294155,102793,'Influenza A virus (A/chicken/Bangladesh/12VIR-7140-10/2012(H5N1))','no rank'),(1294156,102793,'Influenza A virus (A/chicken/Bangladesh/12VIR-7140-11/2012(H5N1))','no rank'),(1294157,102793,'Influenza A virus (A/chicken/Bangladesh/12VIR-7140-12/2012(H5N1))','no rank'),(1294158,102793,'Influenza A virus (A/chicken/Bangladesh/12VIR-7140-13/2012(H5N1))','no rank'),(1294159,102793,'Influenza A virus (A/chicken/Bangladesh/12VIR-7140-14/2012(H5N1))','no rank'),(1294160,102793,'Influenza A virus (A/chicken/Bangladesh/12VIR-7140-15/2012(H5N1))','no rank'),(1294161,102793,'Influenza A virus (A/chicken/Bangladesh/12VIR-7140-16/2012(H5N1))','no rank'),(1294162,102793,'Influenza A virus (A/chicken/Bangladesh/12VIR-7140-17/2012(H5N1))','no rank'),(1294163,102793,'Influenza A virus (A/chicken/Bangladesh/12VIR-7140-18/2012(H5N1))','no rank'),(1294164,102793,'Influenza A virus (A/chicken/Bangladesh/12VIR-7140-19/2012(H5N1))','no rank'),(1294165,102793,'Influenza A virus (A/chicken/Bangladesh/12VIR-7140-2/2012(H5N1))','no rank'),(1294166,102793,'Influenza A virus (A/chicken/Bangladesh/12VIR-7140-3/2012(H5N1))','no rank'),(1294167,102793,'Influenza A virus (A/chicken/Bangladesh/12VIR-7140-4/2012(H5N1))','no rank'),(1294168,102793,'Influenza A virus (A/chicken/Bangladesh/12VIR-7140-5/2012(H5N1))','no rank'),(1294169,102793,'Influenza A virus (A/chicken/Bangladesh/12VIR-7140-6/2012(H5N1))','no rank'),(1294170,102793,'Influenza A virus (A/chicken/Bangladesh/12VIR-7140-7/2012(H5N1))','no rank'),(1294171,102793,'Influenza A virus (A/chicken/Bangladesh/12VIR-7140-8/2012(H5N1))','no rank'),(1294172,102793,'Influenza A virus (A/chicken/Bangladesh/12VIR-7140-9/2012(H5N1))','no rank'),(1294173,114728,'Influenza A virus (A/swine/Illinois/A01444723/2013(H1N2))','no rank'),(1294174,114728,'Influenza A virus (A/swine/Illinois/A01444926/2013(H1N2))','no rank'),(1294175,114728,'Influenza A virus (A/swine/Illinois/A01445030/2013(H1N2))','no rank'),(1294176,114728,'Influenza A virus (A/swine/Illinois/A01445049/2013(H1N2))','no rank'),(1294177,376147,'Sebokele virus 1','species'),(1294179,38574,'Leishmania donovani complex sp. CR-2013','species'),(1294180,38584,'Leishmania tropica complex sp. CR-2013','species'),(1294181,36922,'Diaporthe sp. ICMP 12520','species'),(1294182,36922,'Diaporthe sp. ICMP 12521','species'),(1294183,36922,'Diaporthe sp. ICMP 12522','species'),(1294184,36922,'Diaporthe sp. ICMP 16419','species'),(1294185,36922,'Diaporthe sp. ICMP 6984','species'),(1294186,36922,'Diaporthe sp. ICMP 6985','species'),(1294187,36922,'Diaporthe sp. ICMP 7025','species'),(1294189,29278,'RNAi silencing vector pCAPD','species'),(1294190,29278,'RNAi silencing vector pCAPT','species'),(1294191,76989,'Ancistrocerus ichneumonideus','species'),(1294192,421400,'Diodontus minutus','species'),(1294193,216138,'Dipogon bifasciatus','species'),(1294194,27515,'Agenioideus','genus'),(1294195,1294194,'Agenioideus cinctellus','species'),(1294196,219170,'environmental samples','no rank'),(1294197,1294196,'uncultured Folliculinidae','species'),(1294198,352377,'uncultured Tulamoeba','species'),(1294199,88014,'Eurytemora carolleeae','species'),(1294200,589334,'uncultured Peridiniopsis','species'),(1294201,282494,'uncultured Oxytricha','species'),(1294202,589336,'uncultured Paulsenella','species'),(1294203,1249559,'environmental samples','no rank'),(1294204,1294203,'uncultured Plagiopylea','species'),(1294205,88551,'Amoebophrya sp. ex Akashiwo sanguinea','species'),(1294206,88551,'Amoebophrya sp. ex Alexandrium sp.','species'),(1294207,88551,'Amoebophrya sp. ex Prorocentrum triestinum','species'),(1294208,36866,'Enterobacteriaceae bacterium PXS','species'),(1294209,47,'Archangium sp. 42-mcx-1','species'),(1294210,47,'Archangium sp. 42-mts-2','species'),(1294211,83461,'Corallococcus sp. 42-hnm-2','species'),(1294212,83461,'Corallococcus sp. 42-jlx-2','species'),(1294213,83461,'Corallococcus sp. 42-lmz-2','species'),(1294214,83461,'Corallococcus sp. 42-lyheh-2','species'),(1294215,83461,'Corallococcus sp. 42-mcx-4','species'),(1294216,83461,'Corallococcus sp. 42-mh-3','species'),(1294217,83461,'Corallococcus sp. 42-mh-4','species'),(1294218,83461,'Corallococcus sp. 42-tjn-1','species'),(1294219,42,'Cystobacter sp. 42-heh-1','species'),(1294220,42,'Cystobacter sp. 42-hnm-5','species'),(1294221,42,'Cystobacter sp. 42-jj-4','species'),(1294222,42,'Cystobacter sp. 42-lmz-4','species'),(1294223,42,'Cystobacter sp. 42-yz-1','species'),(1294224,32,'Myxococcus sp. 42-fx-1','species'),(1294225,32,'Myxococcus sp. 42-hnm-1','species'),(1294226,32,'Myxococcus sp. 42-hnm-4','species'),(1294227,32,'Myxococcus sp. 42-jj-2','species'),(1294228,32,'Myxococcus sp. 42-lmz-1','species'),(1294229,32,'Myxococcus sp. 42-lyheh-1','species'),(1294230,32,'Myxococcus sp. 42-mcx-5','species'),(1294231,32,'Myxococcus sp. 42-mcx-7','species'),(1294232,32,'Myxococcus sp. 42-md-3','species'),(1294233,32,'Myxococcus sp. 42-md-4','species'),(1294234,32,'Myxococcus sp. 42-mh-1','species'),(1294235,32,'Myxococcus sp. 42-mh-2','species'),(1294236,32,'Myxococcus sp. 42-mh-5','species'),(1294237,32,'Myxococcus sp. 42-mts-4','species'),(1294238,32,'Myxococcus sp. 42-mts-5','species'),(1294239,32,'Myxococcus sp. 42-mws-1','species'),(1294240,32,'Myxococcus sp. 42-sjz-1','species'),(1294241,32,'Myxococcus sp. 42-sjz-2','species'),(1294242,32,'Myxococcus sp. 42-wl-1','species'),(1294243,224458,'Pyxidicoccus sp. 42-mcx-3','species'),(1294244,40,'Stigmatella sp. 42-mts-6','species'),(1294245,6251,'Ascaris sp. ASI1','species'),(1294246,6251,'Ascaris sp. ASI12','species'),(1294247,6251,'Ascaris sp. ASI13','species'),(1294248,6251,'Ascaris sp. ASI2','species'),(1294249,6251,'Ascaris sp. ASI5','species'),(1294250,6251,'Ascaris sp. ASI8','species'),(1294251,6251,'Ascaris sp. ASP','species'),(1294252,6251,'Ascaris sp. ASS1','species'),(1294253,6251,'Ascaris sp. ASS14','species'),(1294254,6251,'Ascaris sp. ASS3','species'),(1294255,6251,'Ascaris sp. ASS7','species'),(1294256,6251,'Ascaris sp. ASU1','species'),(1294257,6251,'Ascaris sp. ASU3','species'),(1294258,54518,'Alcaligenes sp. enrichment culture clone BQN23','species'),(1294259,554949,'Thermaerobacter composti JCM 15650','no rank'),(1294260,421624,'Geobacter toluenoxydans JCM 15764','no rank'),(1294261,702114,'Methylomonas koyamae JCM 16701','no rank'),(1294262,2284,'Sulfolobus sp. JCM 16833','species'),(1294263,253314,'[Clostridium] straminisolvens JCM 21531','no rank'),(1294264,309788,'Lysinibacillus boronitolerans JCM 21713 = 10a = NBRC 103108','no rank'),(1294265,308892,'Bacillus boroniphilus JCM 21738','no rank'),(1294266,777,'Coxiella burnetii Cb175_Guyana','no rank'),(1294267,329857,'Cohnella sp. RLAHU4B','species'),(1294268,44249,'Paenibacillus sp. PECAE04','species'),(1294269,573,'Klebsiella pneumoniae HSL4','no rank'),(1294270,83453,'Melittangium boletus DSM 14713','no rank'),(1294271,1282,'Staphylococcus epidermidis 41tr','no rank'),(1294272,1282,'Staphylococcus epidermidis 528m','no rank'),(1294273,159346,'Roseibacterium elongatum DSM 19469','no rank'),(1294274,1335,'Streptococcus bovis JB1','no rank'),(1294275,666,'Vibrio cholerae CP1116','no rank'),(1294276,85635,'\'Datura stramonium\' witches\'-broom phytoplasma','species'),(1294277,102793,'Influenza A virus (A/Japanese white-eye/Taoyuan/Q454/2012(H5N1))','no rank'),(1294278,1827,'Rhodococcus sp. PAM-F1','species'),(1294279,59753,'Alcanivorax sp. CC-AMWY-24','species'),(1294280,361177,'Altererythrobacter sp. CC-AMWO-103A','species'),(1294281,361177,'Altererythrobacter sp. CC-VAM-21','species'),(1294282,1386,'Bacillus sp. CC-ABW-10','species'),(1294283,1386,'Bacillus sp. CC-AMFLN-43','species'),(1294284,547,'Enterobacter sp. CC-MS-1','species'),(1294285,1041,'Erythrobacter sp. CC-AMS0-42','species'),(1294286,1041,'Erythrobacter sp. CC-VAM-12','species'),(1294287,1041,'Erythrobacter sp. CC-VAM-19','species'),(1294288,154116,'Georgenia sp. CC-AMFL-44','species'),(1294289,154116,'Georgenia sp. CC-AMFLN-C','species'),(1294290,292691,'Gramella sp. CC-AMSZ-T','species'),(1294291,292691,'Gramella sp. CC-AMWZ-3','species'),(1294292,292691,'Gramella sp. CC-AMWZ-9','species'),(1294293,68,'Lysobacter sp. CC-VAM-7','species'),(1294294,33882,'Microbacterium sp. CC-AMFL-7','species'),(1294295,33882,'Microbacterium sp. CC-AMFLN-3','species'),(1294296,1038568,'Owenweeksia sp. CC-AMWY-103B','species'),(1294297,74030,'Roseovarius sp. CC-AMW-E','species'),(1294298,613,'Serratia sp. CC-SYL-A','species'),(1294299,573139,'Shimia sp. CC-AMW-C','species'),(1294300,630749,'Spongiibacter sp. CC-AMW-B','species'),(1294301,60136,'Sulfitobacter sp. CC-AMSY-48','species'),(1294302,33196,'Botrytis sp. B83','species'),(1294303,4932,'Saccharomyces cerevisiae YJM189','no rank'),(1294304,4932,'Saccharomyces cerevisiae YJM193','no rank'),(1294305,4932,'Saccharomyces cerevisiae YJM195','no rank'),(1294306,4932,'Saccharomyces cerevisiae YJM244','no rank'),(1294307,4932,'Saccharomyces cerevisiae YJM248','no rank'),(1294308,4932,'Saccharomyces cerevisiae YJM270','no rank'),(1294309,4932,'Saccharomyces cerevisiae YJM271','no rank'),(1294310,4932,'Saccharomyces cerevisiae YJM450','no rank'),(1294311,4932,'Saccharomyces cerevisiae YJM453','no rank'),(1294312,4932,'Saccharomyces cerevisiae YJM456','no rank'),(1294313,4932,'Saccharomyces cerevisiae YJM470','no rank'),(1294314,4932,'Saccharomyces cerevisiae YJM541','no rank'),(1294315,4932,'Saccharomyces cerevisiae YJM554','no rank'),(1294316,4932,'Saccharomyces cerevisiae YJM555','no rank'),(1294317,4932,'Saccharomyces cerevisiae YJM627','no rank'),(1294318,4932,'Saccharomyces cerevisiae YJM681','no rank'),(1294319,4932,'Saccharomyces cerevisiae YJM682','no rank'),(1294320,4932,'Saccharomyces cerevisiae YJM683','no rank'),(1294321,4932,'Saccharomyces cerevisiae YJM689','no rank'),(1294322,4932,'Saccharomyces cerevisiae YJM693','no rank'),(1294323,4932,'Saccharomyces cerevisiae YJM969','no rank'),(1294324,4932,'Saccharomyces cerevisiae YJM972','no rank'),(1294325,4932,'Saccharomyces cerevisiae YJM975','no rank'),(1294326,4932,'Saccharomyces cerevisiae YJM978','no rank'),(1294327,4932,'Saccharomyces cerevisiae YJM981','no rank'),(1294328,4932,'Saccharomyces cerevisiae YJM984','no rank'),(1294329,4932,'Saccharomyces cerevisiae YJM987','no rank'),(1294330,4932,'Saccharomyces cerevisiae YJM990','no rank'),(1294331,4932,'Saccharomyces cerevisiae YJM993','no rank'),(1294332,4932,'Saccharomyces cerevisiae YJM996','no rank'),(1294333,4932,'Saccharomyces cerevisiae YJM1133','no rank'),(1294334,4932,'Saccharomyces cerevisiae YJM1190','no rank'),(1294335,4932,'Saccharomyces cerevisiae YJM1199','no rank'),(1294336,4932,'Saccharomyces cerevisiae YJM1202','no rank'),(1294337,4932,'Saccharomyces cerevisiae YJM1208','no rank'),(1294338,4932,'Saccharomyces cerevisiae YJM1242','no rank'),(1294339,4932,'Saccharomyces cerevisiae YJM1244','no rank'),(1294340,4932,'Saccharomyces cerevisiae YJM1248','no rank'),(1294341,4932,'Saccharomyces cerevisiae YJM1250','no rank'),(1294342,4932,'Saccharomyces cerevisiae YJM1252','no rank'),(1294343,4932,'Saccharomyces cerevisiae YJM1273','no rank'),(1294344,4932,'Saccharomyces cerevisiae YJM1304','no rank'),(1294345,4932,'Saccharomyces cerevisiae YJM1307','no rank'),(1294346,4932,'Saccharomyces cerevisiae YJM1311','no rank'),(1294347,4932,'Saccharomyces cerevisiae YJM1326','no rank'),(1294348,4932,'Saccharomyces cerevisiae YJM1332','no rank'),(1294349,4932,'Saccharomyces cerevisiae YJM1336','no rank'),(1294350,4932,'Saccharomyces cerevisiae YJM1338','no rank'),(1294351,4932,'Saccharomyces cerevisiae YJM1341','no rank'),(1294352,4932,'Saccharomyces cerevisiae YJM1342','no rank'),(1294353,4932,'Saccharomyces cerevisiae YJM1355','no rank'),(1294354,4932,'Saccharomyces cerevisiae YJM1356','no rank'),(1294355,4932,'Saccharomyces cerevisiae YJM1381','no rank'),(1294356,4932,'Saccharomyces cerevisiae YJM1383','no rank'),(1294357,4932,'Saccharomyces cerevisiae YJM1385','no rank'),(1294358,4932,'Saccharomyces cerevisiae YJM1386','no rank'),(1294359,4932,'Saccharomyces cerevisiae YJM1387','no rank'),(1294360,4932,'Saccharomyces cerevisiae YJM1388','no rank'),(1294361,4932,'Saccharomyces cerevisiae YJM1389','no rank'),(1294362,4932,'Saccharomyces cerevisiae YJM1399','no rank'),(1294363,4932,'Saccharomyces cerevisiae YJM1400','no rank'),(1294364,4932,'Saccharomyces cerevisiae YJM1401','no rank'),(1294365,4932,'Saccharomyces cerevisiae YJM1402','no rank'),(1294366,4932,'Saccharomyces cerevisiae YJM1415','no rank'),(1294367,4932,'Saccharomyces cerevisiae YJM1417','no rank'),(1294368,4932,'Saccharomyces cerevisiae YJM1418','no rank'),(1294369,4932,'Saccharomyces cerevisiae YJM1419','no rank'),(1294370,4932,'Saccharomyces cerevisiae YJM1433','no rank'),(1294371,4932,'Saccharomyces cerevisiae YJM1434','no rank'),(1294372,4932,'Saccharomyces cerevisiae YJM1439','no rank'),(1294373,4932,'Saccharomyces cerevisiae YJM1443','no rank'),(1294374,4932,'Saccharomyces cerevisiae YJM1444','no rank'),(1294375,4932,'Saccharomyces cerevisiae YJM1447','no rank'),(1294376,4932,'Saccharomyces cerevisiae YJM1450','no rank'),(1294377,4932,'Saccharomyces cerevisiae YJM1460','no rank'),(1294378,4932,'Saccharomyces cerevisiae YJM1463','no rank'),(1294379,4932,'Saccharomyces cerevisiae YJM1477','no rank'),(1294380,4932,'Saccharomyces cerevisiae YJM1478','no rank'),(1294381,4932,'Saccharomyces cerevisiae YJM1479','no rank'),(1294382,4932,'Saccharomyces cerevisiae YJM1526','no rank'),(1294383,4932,'Saccharomyces cerevisiae YJM1527','no rank'),(1294384,4932,'Saccharomyces cerevisiae YJM1549','no rank'),(1294385,4932,'Saccharomyces cerevisiae YJM1573','no rank'),(1294386,4932,'Saccharomyces cerevisiae YJM1574','no rank'),(1294387,4932,'Saccharomyces cerevisiae YJM1592','no rank'),(1294388,4932,'Saccharomyces cerevisiae YJM1615','no rank'),(1294389,983507,'Ponticoccus sp. CC-AMSY-47','species'),(1294390,119979,'Thermithiobacillus sp. JNU-1','species'),(1294391,642,'Aeromonas sp. HN-02','species'),(1294392,1267200,'uncultured Gungnir','species'),(1294393,209402,'uncultured Halosarcinochlamys','species'),(1294394,77632,'uncultured Hamakko','species'),(1294395,3062,'environmental samples','no rank'),(1294396,1294395,'uncultured Pyrobotrys','species'),(1294397,21880,'Salvia hypoleuca','species'),(1294398,93506,'archaeon M1NMI','species'),(1294399,93506,'archaeon M1SMI','species'),(1294400,150231,'Pezizomycotina sp. DMRF-8','species'),(1294401,1386,'Bacillus sp. CLHG-1b','species'),(1294402,53335,'Pantoea sp. CLHG 3b','species'),(1294403,5455,'Colletotrichum sp. Q038','species'),(1294404,152012,'Congeria mulaomerovici','species'),(1294405,152012,'Congeria jalzici','species'),(1294406,119210,'Influenza A virus (A/Alabama/3101/2012(H3N2))','no rank'),(1294407,119210,'Influenza A virus (A/Alabama/3102/2012(H3N2))','no rank'),(1294408,119210,'Influenza A virus (A/Alabama/3135/2012(H3N2))','no rank'),(1294409,119210,'Influenza A virus (A/Alabama/3137/2012(H3N2))','no rank'),(1294410,119210,'Influenza A virus (A/Alabama/3142/2012(H3N2))','no rank'),(1294411,119210,'Influenza A virus (A/Alabama/3143/2012(H3N2))','no rank'),(1294412,119210,'Influenza A virus (A/Alaska/3103/2012(H3N2))','no rank'),(1294413,119210,'Influenza A virus (A/Alaska/3149/2012(H3N2))','no rank'),(1294414,119210,'Influenza A virus (A/Colorado/3086/2012(H3N2))','no rank'),(1294415,119210,'Influenza A virus (A/Colorado/3147/2012(H3N2))','no rank'),(1294416,119210,'Influenza A virus (A/Delaware/3119/2012(H3N2))','no rank'),(1294417,119210,'Influenza A virus (A/Florida/3081/2012(H3N2))','no rank'),(1294418,119210,'Influenza A virus (A/Florida/3082/2012(H3N2))','no rank'),(1294419,119210,'Influenza A virus (A/Florida/3092/2012(H3N2))','no rank'),(1294420,119210,'Influenza A virus (A/Florida/3093/2012(H3N2))','no rank'),(1294421,119210,'Influenza A virus (A/Florida/3138/2012(H3N2))','no rank'),(1294422,119210,'Influenza A virus (A/Florida/3144/2012(H3N2))','no rank'),(1294423,119210,'Influenza A virus (A/Florida/3152/2012(H3N2))','no rank'),(1294424,119210,'Influenza A virus (A/Georgia/3114/2012(H3N2))','no rank'),(1294425,119210,'Influenza A virus (A/Georgia/3121/2012(H3N2))','no rank'),(1294426,119210,'Influenza A virus (A/Georgia/3136/2012(H3N2))','no rank'),(1294427,119210,'Influenza A virus (A/Georgia/3145/2012(H3N2))','no rank'),(1294428,119210,'Influenza A virus (A/Georgia/3148/2012(H3N2))','no rank'),(1294429,119210,'Influenza A virus (A/Louisiana/3133/2012(H3N2))','no rank'),(1294430,119210,'Influenza A virus (A/Louisiana/3134/2012(H3N2))','no rank'),(1294431,119210,'Influenza A virus (A/Maryland/3110/2012(H3N2))','no rank'),(1294432,119210,'Influenza A virus (A/Maryland/3118/2012(H3N2))','no rank'),(1294433,119210,'Influenza A virus (A/Maryland/3128/2012(H3N2))','no rank'),(1294434,119210,'Influenza A virus (A/New York/3079/2012(H3N2))','no rank'),(1294435,119210,'Influenza A virus (A/New York/3084/2012(H3N2))','no rank'),(1294436,119210,'Influenza A virus (A/New York/3085/2012(H3N2))','no rank'),(1294437,119210,'Influenza A virus (A/New York/3087/2012(H3N2))','no rank'),(1294438,119210,'Influenza A virus (A/New York/3088/2012(H3N2))','no rank'),(1294439,119210,'Influenza A virus (A/New York/3089/2012(H3N2))','no rank'),(1294440,119210,'Influenza A virus (A/New York/3090/2012(H3N2))','no rank'),(1294441,119210,'Influenza A virus (A/New York/3091/2012(H3N2))','no rank'),(1294442,119210,'Influenza A virus (A/New York/3094/2012(H3N2))','no rank'),(1294443,119210,'Influenza A virus (A/New York/3095/2012(H3N2))','no rank'),(1294444,119210,'Influenza A virus (A/New York/3096/2012(H3N2))','no rank'),(1294445,119210,'Influenza A virus (A/New York/3097/2012(H3N2))','no rank'),(1294446,119210,'Influenza A virus (A/New York/3098/2012(H3N2))','no rank'),(1294447,119210,'Influenza A virus (A/New York/3105/2012(H3N2))','no rank'),(1294448,119210,'Influenza A virus (A/New York/3108/2012(H3N2))','no rank'),(1294449,119210,'Influenza A virus (A/New York/3109/2012(H3N2))','no rank'),(1294450,119210,'Influenza A virus (A/New York/3115/2012(H3N2))','no rank'),(1294451,119210,'Influenza A virus (A/New York/3116/2012(H3N2))','no rank'),(1294452,119210,'Influenza A virus (A/New York/3122/2012(H3N2))','no rank'),(1294453,119210,'Influenza A virus (A/New York/3123/2012(H3N2))','no rank'),(1294454,119210,'Influenza A virus (A/New York/3124/2012(H3N2))','no rank'),(1294455,119210,'Influenza A virus (A/New York/3125/2012(H3N2))','no rank'),(1294456,119210,'Influenza A virus (A/New York/3126/2012(H3N2))','no rank'),(1294457,119210,'Influenza A virus (A/New York/3127/2012(H3N2))','no rank'),(1294458,119210,'Influenza A virus (A/New York/3129/2012(H3N2))','no rank'),(1294459,119210,'Influenza A virus (A/New York/3130/2012(H3N2))','no rank'),(1294460,119210,'Influenza A virus (A/New York/3139/2012(H3N2))','no rank'),(1294461,119210,'Influenza A virus (A/New York/3140/2012(H3N2))','no rank'),(1294462,119210,'Influenza A virus (A/New York/3141/2012(H3N2))','no rank'),(1294463,119210,'Influenza A virus (A/New York/3150/2012(H3N2))','no rank'),(1294464,119210,'Influenza A virus (A/New York/3156/2012(H3N2))','no rank'),(1294465,119210,'Influenza A virus (A/New York/3157/2012(H3N2))','no rank'),(1294466,119210,'Influenza A virus (A/New York/3158/2012(H3N2))','no rank'),(1294467,119210,'Influenza A virus (A/New York/3159/2012(H3N2))','no rank'),(1294468,119210,'Influenza A virus (A/Ohio/3083/2012(H3N2))','no rank'),(1294469,119210,'Influenza A virus (A/Ohio/3104/2012(H3N2))','no rank'),(1294470,119210,'Influenza A virus (A/Ohio/3106/2012(H3N2))','no rank'),(1294471,119210,'Influenza A virus (A/Ohio/3107/2012(H3N2))','no rank'),(1294472,119210,'Influenza A virus (A/Ohio/3112/2012(H3N2))','no rank'),(1294473,119210,'Influenza A virus (A/Ohio/3113/2012(H3N2))','no rank'),(1294474,119210,'Influenza A virus (A/Ohio/3131/2012(H3N2))','no rank'),(1294475,119210,'Influenza A virus (A/Ohio/3132/2012(H3N2))','no rank'),(1294476,119210,'Influenza A virus (A/Oklahoma/3151/2012(H3N2))','no rank'),(1294477,119210,'Influenza A virus (A/South Carolina/3080/2012(H3N2))','no rank'),(1294478,119210,'Influenza A virus (A/South Carolina/3099/2012(H3N2))','no rank'),(1294479,119210,'Influenza A virus (A/South Carolina/3146/2012(H3N2))','no rank'),(1294480,119210,'Influenza A virus (A/South Carolina/3154/2012(H3N2))','no rank'),(1294481,119210,'Influenza A virus (A/South Carolina/3155/2012(H3N2))','no rank'),(1294482,119210,'Influenza A virus (A/South Dakota/3100/2012(H3N2))','no rank'),(1294483,119210,'Influenza A virus (A/South Dakota/3111/2012(H3N2))','no rank'),(1294484,119210,'Influenza A virus (A/South Dakota/3153/2012(H3N2))','no rank'),(1294485,119210,'Influenza A virus (A/South Dakota/3160/2012(H3N2))','no rank'),(1294486,119210,'Influenza A virus (A/Washington/3117/2012(H3N2))','no rank'),(1294487,119210,'Influenza A virus (A/Washington/3120/2012(H3N2))','no rank'),(1294488,114727,'Influenza A virus (A/Arizona/3075/2012(H1N1))','no rank'),(1294489,114727,'Influenza A virus (A/Florida/3076/2012(H1N1))','no rank'),(1294490,114727,'Influenza A virus (A/Florida/3077/2012(H1N1))','no rank'),(1294491,114727,'Influenza A virus (A/Florida/3078/2012(H1N1))','no rank'),(1294492,11520,'Influenza B virus (B/Alabama/3064/2012)','no rank'),(1294493,11520,'Influenza B virus (B/Alabama/3074/2012)','no rank'),(1294494,11520,'Influenza B virus (B/Colorado/3070/2012)','no rank'),(1294495,11520,'Influenza B virus (B/Florida/3068/2012)','no rank'),(1294496,11520,'Influenza B virus (B/Florida/3069/2012)','no rank'),(1294497,11520,'Influenza B virus (B/Illinois/3062/2012)','no rank'),(1294498,11520,'Influenza B virus (B/Illinois/3063/2012)','no rank'),(1294499,11520,'Influenza B virus (B/Illinois/3067/2012)','no rank'),(1294500,11520,'Influenza B virus (B/Maryland/3061/2012)','no rank'),(1294501,11520,'Influenza B virus (B/Nevada/3071/2012)','no rank'),(1294502,11520,'Influenza B virus (B/Oklahoma/3065/2012)','no rank'),(1294503,11520,'Influenza B virus (B/Texas/3066/2012)','no rank'),(1294504,11520,'Influenza B virus (B/Texas/3072/2012)','no rank'),(1294505,11520,'Influenza B virus (B/Texas/3073/2012)','no rank'),(1294507,49082,'Candidatus Arthromitus sp. SFB-human','species'),(1294511,31957,'Naumannella','genus'),(1294513,582092,'Hyalobathra aequalis','species'),(1294515,72016,'Amaurornis flavirostra','species'),(1294516,54569,'Aramides mangle','species'),(1294517,9119,'Dryolimnas','genus'),(1294518,1294517,'Dryolimnas cuvieri','species'),(1294520,1150671,'Lewinia mirifica','species'),(1294522,54494,'Anurolimnas fasciatus','species'),(1294523,1150671,'Lewinia muelleri','species'),(1294524,9119,'Neocrex','genus'),(1294525,1294524,'Neocrex erythrops','species'),(1294526,54483,'Porphyrio alleni','species'),(1294527,227712,'Tremellomycetes sp. SH8-1-Y10','species'),(1294528,227712,'Tremellomycetes sp. SH8-1-Y6','species'),(1294529,227712,'Tremellomycetes sp. SH8-1-Y7','species'),(1294530,227712,'Tremellomycetes sp. SH8-1-Y8','species'),(1294531,54491,'Porzana parva','species'),(1294532,54491,'Porzana fluminea','species'),(1294533,555301,'Pardirallus nigricans','species'),(1294534,54360,'Rallus caerulescens','species'),(1294535,547196,'Rallina tricolor','species'),(1294537,5415,'Cryptococcus sp. SH8-1-Y5','species'),(1294538,547196,'Rallina fasciata','species'),(1294539,9119,'Diaphorapteryx','genus'),(1294540,1294539,'Diaphorapteryx hawkinsi','species'),(1294541,265461,'Diptera sp. SLW-2008','species'),(1294542,3071,'Chlorella sp. SH8-1-A16','species'),(1294543,3071,'Chlorella sp. SH8-1-A6','species'),(1294544,120853,'Chlamydomonadales sp. SH8-1-A10','species'),(1294545,138174,'Chlorosarcinopsis sp. SH8-1-A21','species'),(1294546,554296,'Planomonadidae','family'),(1294547,2013,'Nocardiopsis sp. Loyola UGC','species'),(1294549,286,'Pseudomonas sp. MA39','species'),(1294551,246875,'Algoriphagus sp. M45','species'),(1294552,1663,'Arthrobacter sp. M40','species'),(1294553,1663,'Arthrobacter sp. R47','species'),(1294554,1663,'Arthrobacter sp. R61','species'),(1294555,1386,'Bacillus sp. M54','species'),(1294556,1386,'Bacillus sp. M84','species'),(1294557,1386,'Bacillus sp. T51','species'),(1294558,85413,'Bosea sp. M64','species'),(1294559,79328,'Chitinophaga sp. M43','species'),(1294560,46913,'Devosia sp. M30','species'),(1294561,46913,'Devosia sp. M31','species'),(1294562,46913,'Devosia sp. M38','species'),(1294563,46913,'Devosia sp. M63','species'),(1294564,46913,'Devosia sp. M69','species'),(1294565,46913,'Devosia sp. M70','species'),(1294566,46913,'Devosia sp. R41','species'),(1294567,46913,'Devosia sp. R43','species'),(1294568,46913,'Devosia sp. R70','species'),(1294569,75654,'Duganella sp. R3','species'),(1294570,75654,'Duganella sp. T53','species'),(1294571,106591,'Ensifer sp. M76','species'),(1294572,106591,'Ensifer sp. M90','species'),(1294573,992,'Flexibacter sp. M58','species'),(1294574,154116,'Georgenia sp. T46','species'),(1294575,45667,'Halobacillus sp. M46','species'),(1294576,36862,'Ideonella sp. R53-1','species'),(1294577,57493,'Kocuria sp. M49','species'),(1294578,518753,'Luteolibacter sp. M67','species'),(1294579,86795,'Marmoricola sp. M57','species'),(1294580,149698,'Massilia sp. R40','species'),(1294581,33882,'Microbacterium sp. M53','species'),(1294582,354354,'Niastella sp. R67','species'),(1294583,1839,'Nocardioides sp. M79','species'),(1294584,125287,'Ornithinimicrobium sp. M56','species'),(1294585,335058,'Pelomonas sp. T52','species'),(1294586,286,'Pseudomonas sp. M78','species'),(1294587,83618,'Pseudoxanthomonas sp. M86','species'),(1294588,379,'Rhizobium sp. M89','species'),(1294589,379,'Rhizobium sp. R42','species'),(1294590,379,'Rhizobium sp. R53-2','species'),(1294591,34023,'Rhodocista sp. M71','species'),(1294592,323620,'Shinella sp. M44','species'),(1294593,323620,'Shinella sp. M47','species'),(1294594,323620,'Shinella sp. M80','species'),(1294595,40323,'Stenotrophomonas sp. M50','species'),(1294596,290425,'Tetrathiobacter sp. M66','species'),(1294599,469,'Acinetobacter sp. JM8','species'),(1294600,1386,'Bacillus sp. JM25','species'),(1294601,1386,'Bacillus sp. JM56','species'),(1294602,286,'Pseudomonas sp. JM9P','species'),(1294603,119211,'Influenza A virus (A/equine/Sao Paulo/IB19/2012(H3N8))','no rank'),(1294604,114727,'Influenza A virus (A/Giessen/6/2009(H1N1))','no rank'),(1294605,11520,'Influenza B virus (B/Nanjing/111368/2011)','no rank'),(1294606,11520,'Influenza B virus (B/Nanjing/1177/2011)','no rank'),(1294607,11520,'Influenza B virus (B/Nanjing/1338/2011)','no rank'),(1294608,11520,'Influenza B virus (B/Nanjing/1444/2011)','no rank'),(1294609,11520,'Influenza B virus (B/Nanjing/1521/2011)','no rank'),(1294610,11520,'Influenza B virus (B/Nanjing/1655/2011)','no rank'),(1294611,11520,'Influenza B virus (B/Nanjing/1844/2011)','no rank'),(1294612,114727,'Influenza A virus (A/swine/Illinois/A01244468/2013(H1N1))','no rank'),(1294613,119210,'Influenza A virus (A/swine/Iowa/A01432395/2013(H3N2))','no rank'),(1294614,114727,'Influenza A virus (A/swine/Iowa/A01432445/2013(H1N1))','no rank'),(1294615,114728,'Influenza A virus (A/swine/Missouri/A01432397/2013(H1N2))','no rank'),(1294616,114728,'Influenza A virus (A/swine/Missouri/A01432399/2013(H1N2))','no rank'),(1294617,114728,'Influenza A virus (A/swine/Virginia/A01432419/2013(H1N2))','no rank'),(1294618,119210,'Influenza A virus (A/swine/HuNan/01/2008(H3N2))','no rank'),(1294619,1386,'Bacillus sp. ARMV','species'),(1294620,1386,'Bacillus sp. SJF','species'),(1294621,1350,'Enterococcus sp. SsFDIA','species'),(1294622,1578,'Lactobacillus sp. MA','species'),(1294623,1301,'Streptococcus sp. GBC-3','species'),(1294624,1301,'Streptococcus sp. GBR-23','species'),(1294625,1301,'Streptococcus sp. GBR-29','species'),(1294626,1301,'Streptococcus sp. SBR-26','species'),(1294627,1301,'Streptococcus sp. SBR-31','species'),(1294628,5110,'Claviceps microcephala','species'),(1294629,5110,'Claviceps humidiphila','species'),(1294630,5110,'Claviceps spartinae','species'),(1294631,42360,'Daldinia hawksworthii','species'),(1294632,1386,'Bacillus sp. VUK5','species'),(1294633,1279,'Staphylococcus sp. VDS3','species'),(1294634,8492,'Crocodylia','order'),(1294635,1298654,'Gavialidae','family'),(1294636,1294634,'Alligatoridae','family'),(1294637,1294636,'Caimaninae','subfamily'),(1294638,1232584,'Magnusiomyces tetrasperma NRRL Y-7288','no rank'),(1294639,44077,'Magnusiomyces ingens NRRL Y-17630','no rank'),(1294640,43963,'Magnusiomyces magnusii CBS 234.85','subspecies'),(1294641,12916,'Acidovorax sp. DS-3PS-5','species'),(1294642,12916,'Acidovorax sp. DS-8PS-11','species'),(1294643,46352,'Agrococcus sp. DS-7PS-7','species'),(1294644,885497,'Albidiferax sp. DS-7PS-11','species'),(1294645,1663,'Arthrobacter sp. DS-5PS-3','species'),(1294646,1663,'Arthrobacter sp. DS-5PS-7','species'),(1294647,1663,'Arthrobacter sp. DS-8PS-2','species'),(1294648,1663,'Arthrobacter sp. DS-8PS-8','species'),(1294649,1386,'Bacillus sp. DS-3PS-4','species'),(1294650,1386,'Bacillus sp. DS-3PS-7','species'),(1294651,1386,'Bacillus sp. DS-3PS-8','species'),(1294652,1386,'Bacillus sp. DS-5PS-5','species'),(1294653,1386,'Bacillus sp. DS-7PS-1','species'),(1294654,1386,'Bacillus sp. DS-7PS-12','species'),(1294655,41275,'Brevundimonas sp. DS-3PS-3','species'),(1294656,41275,'Brevundimonas sp. DS-5PS-11','species'),(1294657,41275,'Brevundimonas sp. DS-7PS-13','species'),(1294658,41275,'Brevundimonas sp. DS-7PS-4','species'),(1294659,80865,'Delftia sp. DS-7PS-5','species'),(1294660,237,'Flavobacterium sp. DS-7PS-6','species'),(1294661,89966,'Hymenobacter sp. DS-5PS-1','species'),(1294662,53457,'Janibacter sp. DS-3PS-6','species'),(1294663,110932,'Leifsonia sp. DS-5PS-8','species'),(1294664,33882,'Microbacterium sp. DS-8PS-3','species'),(1294665,44249,'Paenibacillus sp. DS-3PS-10','species'),(1294666,44249,'Paenibacillus sp. DS-5PS-2','species'),(1294667,44249,'Paenibacillus sp. DS-5PS-4','species'),(1294668,44249,'Paenibacillus sp. DS-7PS-9','species'),(1294669,286,'Pseudomonas sp. DS-3PS-1','species'),(1294670,286,'Pseudomonas sp. DS-3PS-2','species'),(1294671,286,'Pseudomonas sp. DS-7PS-2','species'),(1294672,286,'Pseudomonas sp. DS-7PS-3','species'),(1294673,305976,'Pusillimonas sp. YC6271','species'),(1294674,886360,'Rudaea sp. YC6842','species'),(1294675,28453,'Sphingobacterium sp. DS-3PS-9','species'),(1294676,13687,'Sphingomonas sp. DS-3PS-11','species'),(1294677,13687,'Sphingomonas sp. DS-8PS-4','species'),(1294678,40323,'Stenotrophomonas sp. DS-3PS-12','species'),(1294679,40323,'Stenotrophomonas sp. DS-5PS-10','species'),(1294680,40323,'Stenotrophomonas sp. DS-5PS-6','species'),(1294681,40323,'Stenotrophomonas sp. DS-5PS-9','species'),(1294682,40323,'Stenotrophomonas sp. DS-7PS-8','species'),(1294683,40323,'Stenotrophomonas sp. DS-8PS-10','species'),(1294684,40323,'Stenotrophomonas sp. DS-8PS-13','species'),(1294685,1095183,'Magnusiomyces capitatus NRRL Y-17686','no rank'),(1294686,33809,'beta proteobacterium DS-8PS-1','species'),(1294687,33809,'beta proteobacterium DS-8PS-5','species'),(1294688,542766,'Jaminaea angkorensis CBS 10918','no rank'),(1294689,1386,'Bacillus sp. DS-8PS-7','species'),(1294690,1386,'Bacillus sp. DS-8PS-9','species'),(1294691,507,'Alcaligenes sp. CD2531','species'),(1294692,507,'Alcaligenes sp. CD29','species'),(1294693,59732,'Chryseobacterium sp. jx6','species'),(1294694,400634,'Lysinibacillus sp. CD2301','species'),(1294695,182709,'Oceanobacillus sp. CD11-1','species'),(1294696,583,'Proteus sp. CD126','species'),(1294697,583,'Proteus sp. CD164B','species'),(1294698,583,'Proteus sp. CD213','species'),(1294699,49928,'bacterium \'H. scabra 1 (H-Fa)\'','species'),(1294700,49928,'bacterium \'H. scabra 100 (M-H)\'','species'),(1294701,49928,'bacterium \'H. scabra 101 (S)\'','species'),(1294702,49928,'bacterium \'H. scabra 17 (S)\'','species'),(1294703,49928,'bacterium \'H. scabra 2 (Fa)\'','species'),(1294704,49928,'bacterium \'H. scabra 50 (H)\'','species'),(1294705,49928,'bacterium \'H. scabra 53 (M)\'','species'),(1294706,49928,'bacterium \'H. scabra 54 (F-M)\'','species'),(1294707,49928,'bacterium \'H. scabra 55 (S-F-H)\'','species'),(1294708,49928,'bacterium \'H. scabra 56 (SW-S)\'','species'),(1294709,49928,'bacterium \'H. scabra 57 (S-F-M-H)\'','species'),(1294710,49928,'bacterium \'H. scabra 60 (M-H)\'','species'),(1294711,49928,'bacterium \'H. scabra 61 (F-M-H)\'','species'),(1294712,49928,'bacterium \'H. scabra 64 (F)\'','species'),(1294713,49928,'bacterium \'H. scabra 69 (H)\'','species'),(1294714,49928,'bacterium \'H. scabra 70 (F)\'','species'),(1294715,49928,'bacterium \'H. scabra 71 (H)\'','species'),(1294716,49928,'bacterium \'H. scabra 78 (F)\'','species'),(1294717,49928,'bacterium \'H. scabra 80 (F-H)\'','species'),(1294718,49928,'bacterium \'H. scabra 83 (H)\'','species'),(1294719,49928,'bacterium \'H. scabra 87 (F-M-H-Fa)\'','species'),(1294720,49928,'bacterium \'H. scabra 88 (M-H)\'','species'),(1294721,49928,'bacterium \'H. scabra 89 (M-H)\'','species'),(1294722,49928,'bacterium \'H. scabra 90 (SW-F-M-H)\'','species'),(1294723,49928,'bacterium \'H. scabra 91 (M-H)\'','species'),(1294724,49928,'bacterium \'H. scabra 92 (H)\'','species'),(1294725,49928,'bacterium \'H. scabra 93 (F-M-H)\'','species'),(1294726,49928,'bacterium \'H. scabra 99 (SW)\'','species'),(1294727,33877,'Agromyces sp. MG2-C1','species'),(1294728,40298,'Bacillales bacterium MG2-H2','species'),(1294729,59732,'Chryseobacterium sp. LRC-BW19','species'),(1294730,1298,'Deinococcus sp. A-BP1','species'),(1294731,37914,'Dietzia sp. I-BO3','species'),(1294732,89966,'Hymenobacter sp. MG2-F7','species'),(1294733,136099,'Knoellia sp. SPG-BW68','species'),(1294734,33882,'Microbacterium sp. MG1-F1','species'),(1294735,85329,'Micrococcaceae bacterium MG2-A8','species'),(1294736,1269,'Micrococcus sp. MG2-E7','species'),(1294737,1269,'Micrococcus sp. MG2-F5','species'),(1294738,1269,'Micrococcus sp. MG2H5','species'),(1294739,1269,'Micrococcus sp. NMO-BY5','species'),(1294740,1827,'Rhodococcus sp. MG2-A6','species'),(1294741,1827,'Rhodococcus sp. NMO-BC0','species'),(1294742,1279,'Staphylococcus sp. MG2-H8','species'),(1294743,53355,'Terrabacter sp. MG2-F3','species'),(1294744,1294792,'uncultured Averyella sp.','species'),(1294745,693778,'Cerosora microphylla','species'),(1294746,85165,'Planchonella polyneura','species'),(1294747,30747,'Orestias gloriae','species'),(1294748,30747,'Orestias piacotensis','species'),(1294749,30747,'Orestias puni','species'),(1294750,30747,'Orestias sp. 1 PM-2013','species'),(1294751,30747,'Orestias sp. 2 PM-2013','species'),(1294792,347014,'environmental samples','no rank'),(1294793,1663,'Arthrobacter sp. AS3(14)','species'),(1294794,1663,'Arthrobacter sp. AS3(8)','species'),(1294795,1663,'Arthrobacter sp. AS8(14)','species'),(1294796,1663,'Arthrobacter sp. NAR2(10)','species'),(1294797,1663,'Arthrobacter sp. NAR2(14)','species'),(1294798,1663,'Arthrobacter sp. NAR2(2)','species'),(1294799,1663,'Arthrobacter sp. NAR2(5)','species'),(1294800,1663,'Arthrobacter sp. NAR7(4)','species'),(1294801,1663,'Arthrobacter sp. NAR7(6)','species'),(1294802,1663,'Arthrobacter sp. NAR7(8)','species'),(1294803,1663,'Arthrobacter sp. NAS2(14)','species'),(1294804,1663,'Arthrobacter sp. NAS4(6)','species'),(1294805,1663,'Arthrobacter sp. NAS7(1)','species'),(1294806,1386,'Bacillus sp. AR3(3)','species'),(1294807,1386,'Bacillus sp. AS1(1)','species'),(1294808,1386,'Bacillus sp. AS1(13)','species'),(1294809,1386,'Bacillus sp. AS1(4)','species'),(1294810,1386,'Bacillus sp. AS1(5)','species'),(1294811,1386,'Bacillus sp. AS1(8)','species'),(1294812,1386,'Bacillus sp. AS1(9)','species'),(1294813,1386,'Bacillus sp. AS3(1)','species'),(1294814,1386,'Bacillus sp. AS5(1)','species'),(1294815,1386,'Bacillus sp. AS5(10)','species'),(1294816,1386,'Bacillus sp. AS5(12)','species'),(1294817,1386,'Bacillus sp. AS5(5)','species'),(1294818,1386,'Bacillus sp. AS8(11)','species'),(1294819,1386,'Bacillus sp. NAR9(1)','species'),(1294820,1386,'Bacillus sp. NAR9(10)','species'),(1294821,1386,'Bacillus sp. NAS4(10)','species'),(1294822,32008,'Burkholderia sp. AR1(1)','species'),(1294823,32008,'Burkholderia sp. AR1(10)','species'),(1294824,32008,'Burkholderia sp. AR1(11)','species'),(1294825,32008,'Burkholderia sp. AR1(14)','species'),(1294826,32008,'Burkholderia sp. AR1(5)','species'),(1294827,32008,'Burkholderia sp. AR1(9)','species'),(1294828,32008,'Burkholderia sp. AR3(11)','species'),(1294829,32008,'Burkholderia sp. AR3(13)','species'),(1294830,32008,'Burkholderia sp. AR3(9)','species'),(1294831,32008,'Burkholderia sp. AR5(12)','species'),(1294832,32008,'Burkholderia sp. AR5(13)','species'),(1294833,32008,'Burkholderia sp. AR5(2)','species'),(1294834,32008,'Burkholderia sp. AR5(3)','species'),(1294835,32008,'Burkholderia sp. AR5(4)','species'),(1294836,32008,'Burkholderia sp. AR5(5)','species'),(1294837,32008,'Burkholderia sp. AR5(7)','species'),(1294838,32008,'Burkholderia sp. AR5(8)','species'),(1294839,32008,'Burkholderia sp. AR5(9)','species'),(1294840,32008,'Burkholderia sp. AR8(11)','species'),(1294841,32008,'Burkholderia sp. AR8(15)','species'),(1294842,32008,'Burkholderia sp. AR8(2)','species'),(1294843,32008,'Burkholderia sp. AR8(4)','species'),(1294844,32008,'Burkholderia sp. AR8(5)','species'),(1294845,32008,'Burkholderia sp. AR8(6)','species'),(1294846,32008,'Burkholderia sp. AR8(7)','species'),(1294847,32008,'Burkholderia sp. AR8(8)','species'),(1294848,32008,'Burkholderia sp. AR8(9)','species'),(1294849,32008,'Burkholderia sp. AS3(7)','species'),(1294850,32008,'Burkholderia sp. AS5(6)','species'),(1294851,32008,'Burkholderia sp. AS5(7)','species'),(1294852,32008,'Burkholderia sp. AS5(9)','species'),(1294853,32008,'Burkholderia sp. AS8(2)','species'),(1294854,32008,'Burkholderia sp. AS8(5)','species'),(1294855,32008,'Burkholderia sp. AS8(6)','species'),(1294856,32008,'Burkholderia sp. NAR2(1)','species'),(1294857,32008,'Burkholderia sp. NAR2(11)','species'),(1294858,32008,'Burkholderia sp. NAR2(12)','species'),(1294859,32008,'Burkholderia sp. NAR2(15)','species'),(1294860,32008,'Burkholderia sp. NAR2(3)','species'),(1294861,32008,'Burkholderia sp. NAR2(4)','species'),(1294862,32008,'Burkholderia sp. NAR2(6)','species'),(1294863,32008,'Burkholderia sp. NAR4(1)','species'),(1294864,32008,'Burkholderia sp. NAR4(10)','species'),(1294865,32008,'Burkholderia sp. NAR4(12)','species'),(1294866,32008,'Burkholderia sp. NAR4(14)','species'),(1294867,32008,'Burkholderia sp. NAR4(2)','species'),(1294868,32008,'Burkholderia sp. NAR4(3)','species'),(1294869,32008,'Burkholderia sp. NAR7(14)','species'),(1294870,32008,'Burkholderia sp. NAR7(3)','species'),(1294871,32008,'Burkholderia sp. NAR7(5)','species'),(1294872,32008,'Burkholderia sp. NAR7(7)','species'),(1294873,32008,'Burkholderia sp. NAR9(14)','species'),(1294874,32008,'Burkholderia sp. NAR9(3)','species'),(1294875,32008,'Burkholderia sp. NAR9(7)','species'),(1294876,32008,'Burkholderia sp. NAR9(8)','species'),(1294877,32008,'Burkholderia sp. NAR9(9)','species'),(1294878,32008,'Burkholderia sp. NAS2(5)','species'),(1294879,32008,'Burkholderia sp. NAS4(1)','species'),(1294880,32008,'Burkholderia sp. NAS4(13)','species'),(1294881,32008,'Burkholderia sp. NAS4(15)','species'),(1294882,32008,'Burkholderia sp. NAS4(3)','species'),(1294883,32008,'Burkholderia sp. NAS4(4)','species'),(1294884,32008,'Burkholderia sp. NAS7(10)','species'),(1294885,32008,'Burkholderia sp. NAS9(8)','species'),(1294886,32008,'Burkholderia sp. NAS9(9)','species'),(1294887,32008,'Burkholderia sp. PMB1(1)','species'),(1294888,32008,'Burkholderia sp. PMB1(5)','species'),(1294889,32008,'Burkholderia sp. PMB1(6)','species'),(1294890,32008,'Burkholderia sp. PMB3(2)','species'),(1294891,32008,'Burkholderia sp. PMB4(11)','species'),(1294892,32008,'Burkholderia sp. PMB4(9)','species'),(1294893,32008,'Burkholderia sp. PML1(19)','species'),(1294894,32008,'Burkholderia sp. PML3(1)','species'),(1294895,32008,'Burkholderia sp. PML3(5)','species'),(1294896,32008,'Burkholderia sp. PN1(12)','species'),(1294897,32008,'Burkholderia sp. PN1(7)','species'),(1294898,32008,'Burkholderia sp. PN3(17)','species'),(1294899,202907,'Collimonas sp. AR5(10)','species'),(1294900,202907,'Collimonas sp. AR5(11)','species'),(1294901,202907,'Collimonas sp. AR5(6)','species'),(1294902,202907,'Collimonas sp. AS3(2)','species'),(1294903,202907,'Collimonas sp. AS3(5)','species'),(1294904,202907,'Collimonas sp. NAR2(8)','species'),(1294905,202907,'Collimonas sp. NAR7(1)','species'),(1294906,202907,'Collimonas sp. NAR7(12)','species'),(1294907,202907,'Collimonas sp. NAR7(15)','species'),(1294908,202907,'Collimonas sp. NAS7(14)','species'),(1294909,202907,'Collimonas sp. NAS9(14)','species'),(1294910,231454,'Dyella sp. AR1(8)','species'),(1294911,231454,'Dyella sp. AS1(3)','species'),(1294912,231454,'Dyella sp. AS3(10)','species'),(1294913,231454,'Dyella sp. AS5(3)','species'),(1294914,231454,'Dyella sp. PML2(5)','species'),(1294915,963,'Herbaspirillum sp. AR1(3)','species'),(1294916,110932,'Leifsonia sp. AS1(12)','species'),(1294917,110932,'Leifsonia sp. AS1(15)','species'),(1294918,110932,'Leifsonia sp. NAS2(6)','species'),(1294919,110932,'Leifsonia sp. NAS2(7)','species'),(1294920,68287,'Mesorhizobium sp. AS3(11)','species'),(1294921,68287,'Mesorhizobium sp. AS8(15)','species'),(1294922,68287,'Mesorhizobium sp. NAR2(7)','species'),(1294923,68287,'Mesorhizobium sp. PML2(13)','species'),(1294924,33882,'Microbacterium sp. AS5(11)','species'),(1294925,33882,'Microbacterium sp.. NAR4(5)','species'),(1294926,33882,'Microbacterium sp. NAS2(10)','species'),(1294927,44249,'Paenibacillus sp. AR3(4)','species'),(1294928,44249,'Paenibacillus sp. AR8(10)','species'),(1294929,44249,'Paenibacillus sp. AR8(14)','species'),(1294930,44249,'Paenibacillus sp. AS1(10)','species'),(1294931,44249,'Paenibacillus sp. AS1(11)','species'),(1294932,44249,'Paenibacillus sp. AS1(6)','species'),(1294933,44249,'Paenibacillus sp. AS3(13)','species'),(1294934,44249,'Paenibacillus sp. AS3(15)','species'),(1294935,44249,'Paenibacillus sp. AS3(6)','species'),(1294936,44249,'Paenibacillus sp. AS3(9)','species'),(1294937,44249,'Paenibacillus sp. AS5(13)','species'),(1294938,44249,'Paenibacillus sp. AS5(14)','species'),(1294939,44249,'Paenibacillus sp. AS5(2)','species'),(1294940,44249,'Paenibacillus sp. AS8(13)','species'),(1294941,44249,'Paenibacillus sp. NAR2(13)','species'),(1294942,44249,'Paenibacillus sp. NAR4(15)','species'),(1294943,44249,'Paenibacillus sp. NAR7(2)','species'),(1294944,44249,'Paenibacillus sp. NAS2(13)','species'),(1294945,44249,'Paenibacillus sp. NAS4(11)','species'),(1294946,44249,'Paenibacillus sp. NAS4(12)','species'),(1294947,44249,'Paenibacillus sp. NAS4(14)','species'),(1294948,44249,'Paenibacillus sp. NAS7(12)','species'),(1294949,44249,'Paenibacillus sp. NAS7(4)','species'),(1294950,44249,'Paenibacillus sp. NAS7(7)','species'),(1294951,44249,'Paenibacillus sp. NAS9(3)','species'),(1294952,44249,'Paenibacillus sp. NAS9(6)','species'),(1294953,286,'Pseudomonas sp. AR1(12)','species'),(1294954,286,'Pseudomonas sp. AR1(2)','species'),(1294955,286,'Pseudomonas sp. AS5(4)','species'),(1294956,286,'Pseudomonas sp. NAR9(2)','species'),(1294957,286,'Pseudomonas sp. NAS4(5)','species'),(1294958,286,'Pseudomonas sp. PML3(3)','species'),(1294959,379,'Rhizobium sp. PMB2(7)','species'),(1294960,379,'Rhizobium sp. PMB3(13)','species'),(1294961,75309,'Rhodanobacter sp. AR1(6)','species'),(1294962,75309,'Rhodanobacter sp. NAR7(11)','species'),(1294963,75309,'Rhodanobacter sp. NAS2(1)','species'),(1294964,75309,'Rhodanobacter sp. NAS2(4)','species'),(1294965,1827,'Rhodococcus sp. AR3(12)','species'),(1294966,122612,'Sphingomonadaceae bacterium NAS9(13)','species'),(1294967,13687,'Sphingomonas sp. PML4(8)','species'),(1294968,1883,'Streptomyces sp. AR3(1)','species'),(1294969,1883,'Streptomyces sp. AR3(6)','species'),(1294970,1883,'Streptomyces sp. NAR9(4)','species'),(1294971,34072,'Variovorax sp. AR3(14)','species'),(1294972,34072,'Variovorax sp. AR3(15)','species'),(1294973,34072,'Variovorax sp. AR3(5)','species'),(1294974,34072,'Variovorax sp. AR3(8)','species'),(1294975,34072,'Variovorax sp. AR5(14)','species'),(1294976,34072,'Variovorax sp. AR8(13)','species'),(1294977,34072,'Variovorax sp. NAR7(10)','species'),(1294978,34072,'Variovorax sp. NAR7(9)','species'),(1294979,34072,'Variovorax sp. NAS2(11)','species'),(1294980,34072,'Variovorax sp. NAS2(15)','species'),(1294981,34072,'Variovorax sp. NAS7(11)','species'),(1294982,34072,'Variovorax sp. NAS7(2)','species'),(1294983,34072,'Variovorax sp. NAS7(9)','species'),(1294984,34072,'Variovorax sp. NAS9(15)','species'),(1294985,1763,'Mycobacterium sp. NAS2(2)','species'),(1294986,84568,'Sphingobacteriaceae bacterium AR1(7)','species'),(1294987,469,'Acinetobacter sp. Cai-20','species'),(1294988,697279,'Bavariicoccus sp. CY-31','species'),(1294989,37914,'Dietzia sp. CW-19','species'),(1294990,37914,'Dietzia sp. CW-21','species'),(1294991,37914,'Dietzia sp. CY-b19','species'),(1294992,37914,'Dietzia sp. Cai-32','species'),(1294993,37914,'Dietzia sp. Cai-40','species'),(1294994,37914,'Dietzia sp. X-b1','species'),(1294995,37914,'Dietzia sp. X-c3','species'),(1294996,1350,'Enterococcus sp. CY-29','species'),(1294997,1269,'Micrococcus sp. X-48','species'),(1294998,265,'Paracoccus sp. CY-b26','species'),(1294999,286,'Pseudomonas sp. CW-a2','species'),(1295000,286,'Pseudomonas sp. Cai-b3','species'),(1295001,379,'Rhizobium sp. Cai-b7','species'),(1295002,379,'Rhizobium sp. X-b17','species'),(1295003,1060,'Rhodobacter sp. CW-39','species'),(1295004,82802,'Trichococcus sp. CY-44','species'),(1295005,449462,'Actibacter sp. W113','species'),(1295006,28184,'Leptospira weilii serovar Hebdomadis','no rank'),(1295007,150055,'Streptococcus lutetiensis MGS','no rank'),(1295008,102793,'Influenza A virus (A/chicken/Egypt/ZK/2012(H5N1))','no rank'),(1295009,1406512,'Candidatus Methanomassiliicoccus intestinalis Issoire-Mx1','no rank'),(1295010,32022,'Campylobacter jejuni subsp. jejuni R14','no rank'),(1295011,1485,'Clostridium sp. S1','species'),(1295012,37960,'Citrullus lanatus cryptic virus','species'),(1295013,63430,'Ganaspis sp. G1','species'),(1295014,291027,'Sweet potato leaf curl China Sichuan virus','species'),(1295015,2811,'Gelidium maggsiae','species'),(1295016,2811,'Gelidium sp. 1 DWF-2013','species'),(1295017,230230,'Trittame','genus'),(1295018,1295017,'Trittame loki','species'),(1295019,1279,'Staphylococcus sp. CNS02','species'),(1295020,1279,'Staphylococcus sp. CNS03','species'),(1295021,1279,'Staphylococcus sp. CNS04','species'),(1295022,1279,'Staphylococcus sp. CNS05','species'),(1295023,1279,'Staphylococcus sp. CNS06','species'),(1295024,1279,'Staphylococcus sp. CNS07','species'),(1295025,1279,'Staphylococcus sp. CNS08','species'),(1295026,1279,'Staphylococcus sp. CNS09','species'),(1295027,1279,'Staphylococcus sp. CNS10','species'),(1295028,1279,'Staphylococcus sp. CNS11','species'),(1295029,1279,'Staphylococcus sp. CNS13','species'),(1295030,1279,'Staphylococcus sp. CNS14','species'),(1295031,1279,'Staphylococcus sp. CNS15','species'),(1295032,1279,'Staphylococcus sp. CNS16','species'),(1295033,1279,'Staphylococcus sp. CNS17','species'),(1295034,1279,'Staphylococcus sp. CNS18','species'),(1295035,1279,'Staphylococcus sp. CNS19','species'),(1295036,1279,'Staphylococcus sp. CNS20','species'),(1295037,1279,'Staphylococcus sp. CNS21','species'),(1295038,1279,'Staphylococcus sp. CNS22','species'),(1295039,1279,'Staphylococcus sp. CNS24','species'),(1295040,1279,'Staphylococcus sp. CNS25','species'),(1295041,84406,'Virgibacillus sp. KSP03','species'),(1295043,529720,'Simoselaps roperi','species'),(1295044,439936,'Vermicella annulata','species'),(1295045,332997,'Podocotyloides parupenei','species'),(1295047,73345,'Paropecoelus','genus'),(1295048,1295047,'Paropecoelus corneliae','species'),(1295050,1295047,'Paropecoelus elongatus','species'),(1295052,1295047,'Paropecoelus leonae','species'),(1295054,1295047,'Paropecoelus sogandaresi','species'),(1295056,73345,'Pseudopecoeloides','genus'),(1295057,1295056,'Pseudopecoeloides engeleri','species'),(1295059,1295056,'Pseudopecoeloides sp. 1 CAR-2013','species'),(1295060,690640,'Riukiaria sp. 1 ADN-2013','species'),(1295061,37914,'Dietzia sp. KDB 1','species'),(1295062,39248,'Coronympha clevelandii','species'),(1295063,57494,'Nesterenkonia sp. KDB 2','species'),(1295064,57494,'Nesterenkonia sp. KDB 3','species'),(1295065,57494,'Nesterenkonia sp. KDB 4','species'),(1295066,1883,'Streptomyces sp. RFP1','species'),(1295067,1883,'Streptomyces sp. RFP10','species'),(1295068,1883,'Streptomyces sp. RFP2','species'),(1295069,1883,'Streptomyces sp. RFP3','species'),(1295070,1883,'Streptomyces sp. RFP4','species'),(1295071,1883,'Streptomyces sp. RFP5','species'),(1295072,1883,'Streptomyces sp. RFP6','species'),(1295073,1883,'Streptomyces sp. RFP7','species'),(1295074,1883,'Streptomyces sp. RFP8','species'),(1295075,1883,'Streptomyces sp. RFP9','species'),(1295076,287,'Pseudomonas aeruginosa PA45','no rank'),(1295077,63627,'Trichonympha subquasilla','species'),(1295078,61964,'uncultured protist','species'),(1295079,656231,'Xanthophyceae sp. SH8-1-A17','species'),(1295080,329640,'Canine bocavirus 3','species'),(1295081,65692,'Charybdis bimaculata','species'),(1295082,65692,'Charybdis hongkongensis','species'),(1295083,600338,'Cycloachelous orbitosinus','species'),(1295084,600342,'Lupocyclus rotundatus','species'),(1295085,80835,'Portunus gladiator','species'),(1295086,80835,'Portunus pseudoargentatus','species'),(1295087,557258,'Podophthalmus nacreus','species'),(1295088,80835,'Portunus argentatus','species'),(1295089,80835,'Portunus hastatoides','species'),(1295090,80835,'Portunus tenuipes','species'),(1295091,120557,'Actinotrocha','genus'),(1295092,1295091,'Actinotrocha harmeri','species'),(1295093,1295091,'Actinotrocha sp. DS-2013','species'),(1295094,5094,'Talaromyces liani','species'),(1295095,5073,'Penicillium estinogenum','species'),(1295096,5073,'Penicillium swiecickii','species'),(1295097,391335,'Sinuolinea sp. IF-2013','species'),(1295098,28577,'Eupenicillium columbiaense','species'),(1295106,5073,'Penicillium sp. CMV-2013f','species'),(1295120,399579,'Thermogymnomonas acidicola JCM 13583','no rank'),(1295123,164451,'Vulcanisaeta distributa JCM 11213','no rank'),(1295124,164451,'Vulcanisaeta distributa JCM 11215','no rank'),(1295125,2263,'Thermococcus sp. JCM 11816','species'),(1295126,253108,'Natronolimnobius baerhuensis JCM 12253','no rank'),(1295127,418008,'Methanosarcina horonobensis JCM 15518','no rank'),(1295128,86166,'Thermodesulfovibrio aggregans JCM 13213','no rank'),(1295129,400095,'Pseudomonas tuomuerensis JCM 14085','no rank'),(1295130,85698,'Achromobacter xylosoxidans JCM 9787','no rank'),(1295131,303,'Pseudomonas putida JCM 9802','no rank'),(1295132,303,'Pseudomonas putida JCM 18452','no rank'),(1295133,303,'Pseudomonas putida JCM 18798','no rank'),(1295134,222,'Achromobacter sp. JCM 18799','species'),(1295135,29549,'Rhodothermus marinus JCM 9785','no rank'),(1295136,427683,'Methylobacterium platani JCM 14648','no rank'),(1295137,418223,'Methylobacterium phyllosphaerae JCM 16408','no rank'),(1295138,669462,'Paenibacillus pinihumi JCM 16419','no rank'),(1295139,46170,'Staphylococcus aureus subsp. aureus JCM 2151','no rank'),(1295140,727,'Haemophilus influenzae CGSHiCZ412602','no rank'),(1295141,76761,'Pseudomonas veronii 1YdBTEX2','no rank'),(1295142,332317,'uncultured Nectria ipomoeae','subspecies'),(1295143,416349,'uncultured Rhizomucor','species'),(1295144,158297,'Agaricales sp. AFP1','species'),(1295145,90625,'Agaricomycotina sp. 33a05','species'),(1295146,112177,'Arthrinium sp. 30g05','species'),(1295147,5052,'Aspergillus sp. LRAFG7','species'),(1295148,38240,'Basidiomycota sp. 29g03','species'),(1295149,316340,'Chaetothyriales sp. 34e08','species'),(1295150,316340,'Chaetothyriales sp. 34f01','species'),(1295151,5498,'Cladosporium sp. 29e09','species'),(1295152,5498,'Cladosporium sp. 30g08','species'),(1295153,5498,'Cladosporium sp. 33a01','species'),(1295154,5498,'Cladosporium sp. 33a02','species'),(1295155,5498,'Cladosporium sp. AFB1','species'),(1295156,474943,'unclassified Cordycipitaceae','no rank'),(1295157,1295156,'Cordycipitaceae sp. 29d01','species'),(1295158,5583,'Exophiala sp. 30h11','species'),(1295159,85996,'Hypocreales sp. 33c10','species'),(1295160,85996,'Hypocreales sp. IFW0','species'),(1295161,409378,'Microascaceae sp. BFW1','species'),(1295162,243630,'Mycosphaerellaceae sp. 30h06','species'),(1295163,243630,'Mycosphaerellaceae sp. 34h01','species'),(1295164,150231,'Pezizomycotina sp. BFP0','species'),(1295165,5305,'Phanerochaete sp. 30b09','species'),(1295166,309982,'Pleosporaceae sp. 30d12','species'),(1295167,309982,'Pleosporaceae sp. 30h02','species'),(1295168,309982,'Pleosporaceae sp. 33a12','species'),(1295169,309982,'Pleosporaceae sp. 33d11','species'),(1295170,179030,'Trichocomaceae sp. LRAFG5','species'),(1295171,127936,'Xylariales sp. LRAFW1','species'),(1295172,5526,'Humicola sp. LY01','species'),(1295174,29087,'Monachus tropicalis','species'),(1295177,5052,'Aspergillus sp. VR-2013','species'),(1295178,41715,'Photuris sp. MSS-2013','species'),(1295179,57503,'Bakuella','genus'),(1295181,1295179,'Bakuella sp. 1 WS-2013','species'),(1295186,149625,'Alexa imperatricis','species'),(1295187,53826,'Angylocalyx oligophyllus','species'),(1295188,53874,'Dussia mexicana','species'),(1295189,87862,'Xanthonychidae','family'),(1295190,1295189,'Xanthonyx','genus'),(1295198,1295189,'Dialeuca','genus'),(1295204,90001,'Plesarionta','genus'),(1295208,249459,'Saccharicoccus penium','species'),(1295209,249574,'Trionymus aberrans','species'),(1295210,249574,'Trionymus isfarensis','species'),(1295211,249574,'Trionymus perrisii','species'),(1295212,249574,'Trionymus thulensis','species'),(1295213,5455,'Colletotrichum sp. AN035a','species'),(1295214,5455,'Colletotrichum sp. Q026','species'),(1295215,5455,'Colletotrichum sp. Q043','species'),(1295216,5455,'Colletotrichum sp. Q030','species'),(1295217,5455,'Colletotrichum sp. Q003','species'),(1295218,6038,'Vairimorpha disparis','species'),(1295219,1081670,'Enterospora nucleophila','species'),(1295220,34448,'Marasmius sp. DC-2013','species'),(1295221,205932,'Deltopyxis','genus'),(1295222,374,'Bradyrhizobium sp. S1.10-5','species'),(1295223,374,'Bradyrhizobium sp. S1.12','species'),(1295224,374,'Bradyrhizobium sp. S1.14','species'),(1295225,374,'Bradyrhizobium sp. S1.18','species'),(1295226,374,'Bradyrhizobium sp. S1.20','species'),(1295227,374,'Bradyrhizobium sp. S1.22','species'),(1295228,374,'Bradyrhizobium sp. S1.23','species'),(1295229,374,'Bradyrhizobium sp. S1.24','species'),(1295230,374,'Bradyrhizobium sp. S1.25','species'),(1295231,374,'Bradyrhizobium sp. S1.27','species'),(1295232,374,'Bradyrhizobium sp. S1.29','species'),(1295233,374,'Bradyrhizobium sp. S1.31','species'),(1295234,374,'Bradyrhizobium sp. S1.32','species'),(1295235,374,'Bradyrhizobium sp. S1.33','species'),(1295236,374,'Bradyrhizobium sp. S1.34','species'),(1295237,374,'Bradyrhizobium sp. S1.35','species'),(1295238,374,'Bradyrhizobium sp. S1.37','species'),(1295239,374,'Bradyrhizobium sp. S1.39','species'),(1295240,374,'Bradyrhizobium sp. S1.40','species'),(1295241,374,'Bradyrhizobium sp. S1.44','species'),(1295242,374,'Bradyrhizobium sp. S1.5','species'),(1295243,374,'Bradyrhizobium sp. S1.6','species'),(1295244,374,'Bradyrhizobium sp. S1.7','species'),(1295245,374,'Bradyrhizobium sp. S1.8','species'),(1295246,374,'Bradyrhizobium sp. S2.105','species'),(1295247,374,'Bradyrhizobium sp. S2.106','species'),(1295248,374,'Bradyrhizobium sp. S2.112','species'),(1295249,374,'Bradyrhizobium sp. S2.120','species'),(1295250,374,'Bradyrhizobium sp. S2.46','species'),(1295251,374,'Bradyrhizobium sp. S2.47','species'),(1295252,374,'Bradyrhizobium sp. S2.56','species'),(1295253,374,'Bradyrhizobium sp. S2.57','species'),(1295254,374,'Bradyrhizobium sp. S2.58','species'),(1295255,374,'Bradyrhizobium sp. S2.59','species'),(1295256,374,'Bradyrhizobium sp. S2.60','species'),(1295257,374,'Bradyrhizobium sp. S2.68','species'),(1295258,374,'Bradyrhizobium sp. S2.7','species'),(1295259,374,'Bradyrhizobium sp. S2.71','species'),(1295260,374,'Bradyrhizobium sp. S2.75','species'),(1295261,374,'Bradyrhizobium sp. S2.83','species'),(1295262,374,'Bradyrhizobium sp. S2.88','species'),(1295263,374,'Bradyrhizobium sp. S2.89','species'),(1295264,374,'Bradyrhizobium sp. S2.90','species'),(1295265,374,'Bradyrhizobium sp. S2.91','species'),(1295266,374,'Bradyrhizobium sp. S2.96','species'),(1295267,374,'Bradyrhizobium sp. S3.124','species'),(1295268,374,'Bradyrhizobium sp. S3.126','species'),(1295269,374,'Bradyrhizobium sp. S3.127','species'),(1295270,374,'Bradyrhizobium sp. S3.128','species'),(1295271,374,'Bradyrhizobium sp. S3.129','species'),(1295272,374,'Bradyrhizobium sp. S3.131','species'),(1295273,374,'Bradyrhizobium sp. S3.132','species'),(1295274,374,'Bradyrhizobium sp. S3.133','species'),(1295275,374,'Bradyrhizobium sp. S3.134','species'),(1295276,374,'Bradyrhizobium sp. S3.135','species'),(1295277,374,'Bradyrhizobium sp. S3.137','species'),(1295278,374,'Bradyrhizobium sp. S3.140','species'),(1295279,374,'Bradyrhizobium sp. S3.146','species'),(1295280,374,'Bradyrhizobium sp. S3.155','species'),(1295281,374,'Bradyrhizobium sp. S3.156','species'),(1295282,374,'Bradyrhizobium sp. S3.157','species'),(1295283,374,'Bradyrhizobium sp. S3.159','species'),(1295284,374,'Bradyrhizobium sp. S3.161','species'),(1295285,374,'Bradyrhizobium sp. S3.163','species'),(1295286,374,'Bradyrhizobium sp. S3.168','species'),(1295287,374,'Bradyrhizobium sp. S3.169','species'),(1295288,374,'Bradyrhizobium sp. S3.170','species'),(1295289,45667,'Halobacillus sp. YAR-9','species'),(1295290,2742,'Marinobacter sp. MG-5','species'),(1295291,1386,'Bacillus sp. CLHA 3-1','species'),(1295292,547,'Enterobacter sp. CLHS 2-1','species'),(1295293,36866,'Enterobacteriaceae bacterium CLHS 2-2','species'),(1295294,33986,'Exiguobacterium sp. CLHS-1','species'),(1295295,20,'Phenylobacterium sp. CLHH 2-2','species'),(1295296,36739,'Dermabacter sp. M30-2010','species'),(1295297,1883,'Streptomyces sp. M1B1-2009','species'),(1295298,1663,'Arthrobacter sp. 3B5-2009','species'),(1295299,1386,'Bacillus sp. DMB1','species'),(1295300,1350,'Enterococcus sp. DMB4','species'),(1295301,286,'Pseudomonas sp. DMB5','species'),(1295302,1279,'Staphylococcus sp. DMB2','species'),(1295303,8677,'Aipysurus mosaicus','species'),(1295304,114728,'Influenza A virus (A/swine/Albersloh/IDT14635-1/2012(H1N2))','no rank'),(1295305,114728,'Influenza A virus (A/swine/Albersloh/IDT14635-3/2012(H1N2))','no rank'),(1295306,114728,'Influenza A virus (A/swine/Garrel/IDT14891/2012(H1N2))','no rank'),(1295307,114728,'Influenza A virus (A/swine/Garrel/IDT14892/2012(H1N2))','no rank'),(1295308,114728,'Influenza A virus (A/swine/Lohne/IDT13821/2011(H1N2))','no rank'),(1295309,114728,'Influenza A virus (A/swine/Moeglingen/IDT14859/2012(H1N2))','no rank'),(1295310,114728,'Influenza A virus (A/swine/Saerbeck/IDT13755/2011(H1N2))','no rank'),(1295311,114728,'Influenza A virus (A/swine/Warendorf/IDT15018/2012(H1N2))','no rank'),(1295312,114727,'Influenza A virus (A/swine/Heudorf-Messkirch/IDT14176/2011(H1N1))','no rank'),(1295313,1873,'Micromonospora sp. CNS-766','species'),(1295314,102793,'Influenza A virus (A/chicken/China/AH/2012(H5N1))','no rank'),(1295315,102793,'Influenza A virus (A/chicken/China/JX/2011(H5N1))','no rank'),(1295316,102793,'Influenza A virus (A/chicken/China/k0602/2010(H5N1))','no rank'),(1295317,102793,'Influenza A virus (A/chicken/Jiangsu/WJ/2009(H5N1))','no rank'),(1295318,102793,'Influenza A virus (A/chicken/Jiangsu/XZ/2010(H5N1))','no rank'),(1295319,102793,'Influenza A virus (A/chicken/Shandong/k0603/2010(H5N1))','no rank'),(1295320,885864,'Jeongeupia sp. N3CT','species'),(1295321,119211,'Influenza A virus (A/duck/Hokkaido/10/2007(H3N8))','no rank'),(1295322,119211,'Influenza A virus (A/duck/Hokkaido/19/2010(H3N8))','no rank'),(1295323,119211,'Influenza A virus (A/duck/Hokkaido/27/2011(H3N8))','no rank'),(1295324,119211,'Influenza A virus (A/duck/Hokkaido/46/2010(H3N8))','no rank'),(1295325,119211,'Influenza A virus (A/duck/Hokkaido/49/2007(H3N8))','no rank'),(1295326,119210,'Influenza A virus (A/duck/Hokkaido/67/2008(H3N2))','no rank'),(1295327,335929,'Croceicoccus','genus'),(1295328,1295327,'environmental samples','no rank'),(1295329,1295328,'uncultured Croceicoccus sp.','species'),(1295330,29278,'MTL KO vector pJD1','species'),(1295331,186376,'Clavigralla','genus'),(1295332,1295331,'Clavigralla tomentosicollis','species'),(1295333,439357,'Megalurothrips sjostedti','species'),(1295334,9612,'Canis lupus desertorum','subspecies'),(1295335,1854,'Frankia sp. RS13','species'),(1295336,283,'Comamonas sp. RS18','species'),(1295337,32008,'Burkholderia sp. RS25','species'),(1295338,85274,'Rhodovibrio sp. RP1','species'),(1295339,570,'Klebsiella sp. RP6','species'),(1295340,338,'Xanthomonas sp. RP9','species'),(1295341,286,'Pseudomonas sp. RP17','species'),(1295342,914,'Nitrosomonas sp. HP8','species'),(1295343,547,'Enterobacter sp. HP10','species'),(1295344,85274,'Rhodovibrio sp. HP17','species'),(1295345,379,'Rhizobium sp. HP19','species'),(1295346,357,'Agrobacterium sp. HP20','species'),(1295347,374159,'Sarcocystis sp. 1 SN-2013','species'),(1295348,1386,'Bacillus sp. Bac01','species'),(1295349,1386,'Bacillus sp. Bac02','species'),(1295350,286,'Pseudomonas sp. NBMS1','species'),(1295351,283,'Comamonas sp. 70_c_1_2','species'),(1295352,33882,'Microbacterium sp. 71_c','species'),(1295353,1663,'Arthrobacter sp. 76_d','species'),(1295354,544,'Citrobacter sp. 76.5_d_2','species'),(1295355,286,'Pseudomonas sp. Zu7c','species'),(1295356,40323,'Stenotrophomonas sp. 5/27_b_1','species'),(1295357,59732,'Chryseobacterium sp. 73_a_2','species'),(1295358,286,'Pseudomonas sp. 74_c','species'),(1295359,285810,'Pyrenochaeta sp. UM 256','species'),(1295360,36866,'Enterobacteriaceae bacterium 71_f','species'),(1295361,36866,'Enterobacteriaceae bacterium 76_a_2','species'),(1295362,1827,'Rhodococcus sp. HZF1','species'),(1295363,59394,'Glauia durieui','species'),(1295364,8089,'Oryzias sp. DP-2013','species'),(1295365,27710,'Rasbora sp. DP-2013','species'),(1295366,68287,'Mesorhizobium sp. NHI-8','species'),(1295370,164450,'Vulcanisaeta sp. JCM 14467','species'),(1295371,164450,'Vulcanisaeta sp. JCM 16159','species'),(1295372,164450,'Vulcanisaeta sp. JCM 16161','species'),(1295373,312540,'Acidiplasma cupricumulans JCM 13668','no rank'),(1295378,403,'Methylogaea','genus'),(1295379,156310,'Colletes luzhouensis','species'),(1295382,1295378,'Methylogaea oryzae','species'),(1295383,156310,'Colletes clypearis group sp. ZQN-2013','species'),(1295384,406326,'Hylaeus sp. 1 ZQN-2013','species'),(1295385,406326,'Hylaeus sp. 2 ZQN-2013','species'),(1295387,449102,'Pristimantis cf. vanadise CVULA 7184','species'),(1295388,449102,'Pristimantis cf. briceni CVULA 8352','species'),(1295389,449102,'Pristimantis cf. briceni CVULA 8353','species'),(1295391,65119,'Bacillus sp. enrichment culture clone BGSN1','species'),(1295392,657,'Photobacterium gaetbulicola','species'),(1295393,72626,'Sesarma dolphinum dolphinum','subspecies'),(1295394,32022,'Campylobacter jejuni subsp. jejuni ICDCCJ07002','no rank'),(1295395,617035,'Kimboraga exanima','species'),(1295396,617053,'Ordtrachia grandis','species'),(1295397,617070,'Setobaudinia herculea','species'),(1295398,617070,'Setobaudinia insolita','species'),(1295399,617070,'Setobaudinia karczewski','species'),(1295400,32022,'Campylobacter jejuni subsp. jejuni ICDCCJ07004','no rank'),(1295405,53845,'Caesalpinia sp. AMT-2013','species'),(1295406,53851,'Cassia sp. AMT-2013','species'),(1295407,13492,'Diospyros sp. AMT-2013','species'),(1295408,3808,'Acacia sp. AMT-2013','species'),(1295409,3805,'Bauhinia sp. AMT-2013','species'),(1295410,1055841,'Pachypodium brevicaule subsp. leucoxanthum','subspecies'),(1295411,3440,'Paropyrum','genus'),(1295412,344320,'Casbia sp. BOLD:AAF9584','species'),(1295413,1178360,'Salma sp. BOLD:AAL8316','species'),(1295414,695736,'Ophyx sp. BOLD:AAL8318','species'),(1295415,694933,'Caeneressa sp. BOLD:AAI3827','species'),(1295416,705566,'Noctuidae sp. BOLD:AAL8321','species'),(1295417,1280021,'Eupterotidae sp. BOLD:AAL8327','species'),(1295418,704860,'Racotis sp. BOLD:AAB9840','species'),(1295419,704621,'Thosea sp. BOLD:AAL8330','species'),(1295420,116119,'Unclassified Depressariinae','no rank'),(1295421,1295420,'Depressariinae sp. BOLD:AAL8333','species'),(1295422,509327,'Hesperiidae sp. BOLD:AAL8337','species'),(1295423,1104282,'Spilomelinae sp. BOLD:AAL8338','species'),(1295424,1104275,'Nolidae sp. BOLD:AAH3366','species'),(1295425,705566,'Noctuidae sp. BOLD:AAL8365','species'),(1295426,1107000,'Phycitinae sp. BOLD:AAL8367','species'),(1295427,705081,'Geometridae sp. BOLD:AAA9903','species'),(1295428,199009,'Caloptilia sp. BOLD:AAL8371','species'),(1295429,1104199,'Gelechiidae sp. BOLD:AAL8373','species'),(1295430,581418,'Loboschiza sp. BOLD:AAI1072','species'),(1295431,1106060,'Geometrinae sp. BOLD:AAL8382','species'),(1295432,582022,'Syllepte sp. BOLD:AAD4353','species'),(1295433,705566,'Noctuidae sp. BOLD:AAL8387','species'),(1295434,705566,'Noctuidae sp. BOLD:AAL8389','species'),(1295435,705566,'Noctuidae sp. BOLD:AAL8390','species'),(1295436,299346,'Unclassified Epipaschiinae','no rank'),(1295437,1295436,'Epipaschiinae sp. BOLD:AAL8392','species'),(1295438,705566,'Noctuidae sp. BOLD:AAL8342','species'),(1295439,705566,'Noctuidae sp. BOLD:AAL8359','species'),(1295440,1085678,'Crambidae sp. BOLD:AAL8400','species'),(1295441,705566,'Noctuidae sp. BOLD:AAL8401','species'),(1295442,705566,'Noctuidae sp. BOLD:AAL8403','species'),(1295443,704621,'Thosea sp. BOLD:AAL8404','species'),(1295444,705566,'Noctuidae sp. BOLD:AAL8405','species'),(1295445,1256379,'Ortholomia sp. BOLD:AAL8407','species'),(1295446,423321,'Ercheia sp. BOLD:AAL8408','species'),(1295447,1106109,'Herminiinae sp. BOLD:AAL8411','species'),(1295448,1085678,'Crambidae sp. BOLD:AAL8413','species'),(1295449,993275,'Lithosiinae sp. BOLD:AAL8417','species'),(1295450,704525,'Mambara sp. BOLD:AAL8419','species'),(1295451,704596,'Scopelodes sp. BOLD:AAL8422','species'),(1295452,1256383,'Pseudocera sp. BOLD:AAL8423','species'),(1295453,694647,'Asura sp. BOLD:AAH2551','species'),(1295454,705566,'Noctuidae sp. BOLD:AAL8431','species'),(1295455,119272,'Unclassified Anthelidae','no rank'),(1295456,1295455,'Anthelidae sp. BOLD:AAL8433','species'),(1295457,1104198,'Epipleminae sp. BOLD:AAL8434','species'),(1295458,1276294,'Metallochlora sp. BOLD:AAF9576','species'),(1295459,705566,'Noctuidae sp. BOLD:AAL8436','species'),(1295460,581485,'Heleanna sp. BOLD:AAI1933','species'),(1295461,705081,'Geometridae sp. BOLD:AAL8437','species'),(1295462,581544,'Olethreutinae sp. BOLD:AAL8438','species'),(1295463,753426,'Stericta sp. BOLD:AAG0583','species'),(1295464,1073816,'Unclassified Hypertrophinae','no rank'),(1295465,1295464,'Hypertrophinae sp. BOLD:AAH1014','species'),(1295466,1001016,'Limacodidae sp. BOLD:AAL8448','species'),(1295467,1104275,'Nolidae sp. BOLD:AAL8449','species'),(1295468,705566,'Noctuidae sp. BOLD:AAL8451','species'),(1295469,993275,'Lithosiinae sp. BOLD:AAH2579','species'),(1295470,694697,'Trischalis sp. BOLD:AAL8453','species'),(1295471,1104275,'Nolidae sp. BOLD:AAL8454','species'),(1295472,581485,'Heleanna sp. BOLD:AAL8456','species'),(1295473,708048,'Tortricidae sp. BOLD:AAL8457','species'),(1295474,796976,'Gracillariidae sp. BOLD:AAL8461','species'),(1295475,705566,'Noctuidae sp. BOLD:AAL8462','species'),(1295476,705566,'Noctuidae sp. BOLD:AAL8464','species'),(1295477,1104282,'Spilomelinae sp. BOLD:AAL8465','species'),(1295478,705566,'Noctuidae sp. BOLD:AAL8468','species'),(1295479,993275,'Lithosiinae sp. BOLD:AAL8469','species'),(1295480,715595,'Chrysomelidae sp. BOLD:AAL8470','species'),(1295481,1295420,'Depressariinae sp. BOLD:AAG9333','species'),(1295482,1104272,'Pterophoridae sp. BOLD:AAL8472','species'),(1295483,705566,'Noctuidae sp. BOLD:AAL8601','species'),(1295484,694627,'Lambula sp. BOLD:AAI2186','species'),(1295485,581544,'Olethreutinae sp. BOLD:AAL8344','species'),(1295486,705081,'Geometridae sp. BOLD:AAL8345','species'),(1295487,993275,'Lithosiinae sp. BOLD:AAL8346','species'),(1295488,708048,'Tortricidae sp. BOLD:AAL8351','species'),(1295489,753422,'Stauropus sp. BOLD:AAL8354','species'),(1295490,705081,'Geometridae sp. BOLD:AAL8357','species'),(1295491,935734,'Xyloryctidae sp. BOLD:AAL8360','species'),(1295492,705960,'Dichromia sp. BOLD:AAI6261','species'),(1295493,1073661,'Scythropiodes sp. BOLD:AAD9084','species'),(1295494,1295420,'Depressariinae sp. BOLD:AAG9332','species'),(1295495,104461,'Oenospila','genus'),(1295496,1295495,'Oenospila sp. BOLD:AAD3332','species'),(1295498,1333459,'Lymantriinae sp. BOLD:AAB0450','species'),(1295499,262181,'Dappula','genus'),(1295500,1295499,'Dappula sp. BOLD:AAL8397','species'),(1295501,1333459,'Lymantriinae sp. BOLD:AAL8432','species'),(1295502,1333459,'Lymantriinae sp. BOLD:AAG9399','species'),(1295503,299347,'Vitessa','genus'),(1295504,1295503,'Vitessa sp. BOLD:AAE1038','species'),(1295506,449102,'Pristimantis conservatio','species'),(1295507,27977,'Nosema lymantriae','species'),(1295508,490042,'Norovirus Hu/GII.7/NV2928/ALI/Spain/2011','no rank'),(1295509,490044,'Norovirus Hu/GII.b/NV2932/MAN/Spain/2011','no rank'),(1295510,489821,'Norovirus Hu/GII.4/NV2933/SUE/Spain/2012','no rank'),(1295511,490044,'Norovirus Hu/GII.b/NV2934/BND/Spain/2012','no rank'),(1295512,489821,'Norovirus Hu/GII.4/NV2938/VLC/Spain/2011','no rank'),(1295513,489821,'Norovirus Hu/GII.4/NV2940/VLC/Spain/2012','no rank'),(1295514,489821,'Norovirus Hu/GII.4/NV2941/VLC/Spain/2012','no rank'),(1295515,1209442,'Norovirus Hu/GIV/NV2942/VLC/Spain/2012','no rank'),(1295516,489821,'Norovirus Hu/GII.4/NV2943/VLC/Spain/2012','no rank'),(1295517,489821,'Norovirus Hu/GII.4/NV2944/VLC/Spain/2012','no rank'),(1295518,489821,'Norovirus Hu/GII.4/NV2945/VLC/Spain/2012','no rank'),(1295519,489821,'Norovirus Hu/GII.4/NV2946/VLC/Spain/2012','no rank'),(1295520,489821,'Norovirus Hu/GII.4/NV2947/VLC/Spain/2012','no rank'),(1295521,489821,'Norovirus Hu/GII.4/NV2948/VLC/Spain/2012','no rank'),(1295522,489821,'Norovirus Hu/GII.4/NV2949/VLC/Spain/2012','no rank'),(1295523,647516,'Norovirus Hu/GI.3/NV2950/VLC/Spain/2012','no rank'),(1295524,489821,'Norovirus Hu/GII.4/NV2952/VLC/Spain/2012','no rank'),(1295525,489821,'Norovirus Hu/GII.4/NV2953/VLC/Spain/2012','no rank'),(1295526,647521,'Norovirus Hu/GI.7/NV2957/VLC/Spain/2012','no rank'),(1295527,1352,'Enterococcus faecium CRL1879','no rank'),(1295528,5619,'Tsuchiyaea wingfieldii CBS 7118','no rank'),(1295530,1268659,'Kwoniella sp. \'botswanensis\' CBS 12716','no rank'),(1295531,5208,'Filobasidiella depauperata CBS 7841','subspecies'),(1295532,5208,'Filobasidiella depauperata CBS 7855','subspecies'),(1295533,104669,'Cryptococcus amylolentus CBS 6039','no rank'),(1295534,4975,'Bullera dendrophila CBS 6074','subspecies'),(1295535,1247712,'Kwoniella sp. \'europaea\' PYCC 6162','no rank'),(1295538,490731,'Kwoniella sp. K9','species'),(1295540,184241,'unclassified Osteolaemus','no rank'),(1295541,71950,'Psilocybe medullosa','species'),(1295542,71950,'Psilocybe atrobrunnea','species'),(1295543,75498,'Leratiomyces laetissimus','species'),(1295544,71950,'Psilocybe weraroa','species'),(1295545,75498,'Leratiomyces squamosus','species'),(1295546,34453,'Hebeloma aff. cavipes JB-2013','species'),(1295547,34453,'Hebeloma sp. JB-2013','species'),(1295548,34453,'Hebeloma aff. crustuliniforme JB-2013','species'),(1295549,34453,'Hebeloma laterinum','species'),(1295550,1883,'Streptomyces arginensis','species'),(1295551,86539,'Xenia sp. 1 FL-2013','species'),(1295552,86539,'Xenia sp. 2 FL-2013','species'),(1295553,86539,'Xenia sp. 3 FL-2013','species'),(1295554,86539,'Xenia sp. 4 FL-2013','species'),(1295555,86539,'Xenia sp. 5 FL-2013','species'),(1295556,86539,'Xenia sp. 6 FL-2013','species'),(1295557,86538,'Bayerxenia','genus'),(1295558,1295557,'Bayerxenia sp. 1 FL-2013','species'),(1295559,1295557,'Bayerxenia sp. 2 FL-2013','species'),(1295560,1295557,'Bayerxenia sp. 3 FL-2013','species'),(1295561,464387,'Ovabunda macrospiculata','species'),(1295562,138950,'Enterovirus C95','no rank'),(1295563,138950,'Enterovirus C99','no rank'),(1295564,3118,'Ulva erecta','species'),(1295565,42054,'Chromohalobacter sp. CECT 8192','species'),(1295566,93682,'Roseivivax sp. M1-19','species'),(1295567,1485,'Clostridium sp. T30','species'),(1295568,1386,'Bacillus sp. B5(2013b)','species'),(1295569,1386,'Bacillus sp. B9(2013b)','species'),(1295570,215855,'Influenza A virus (A/duck/Hokkaido/221/2008(H3N6))','no rank'),(1295571,215855,'Influenza A virus (A/duck/Hokkaido/246/2008(H3N6))','no rank'),(1295572,119211,'Influenza A virus (A/duck/Hokkaido/W4/2010(H3N8))','no rank'),(1295574,31431,'Callophyllis cornu-cervi','species'),(1295575,37914,'Dietzia sp. Chol2','species'),(1295576,286,'Pseudomonas sp. Chol4','species'),(1295577,1827,'Rhodococcus sp. Chol6','species'),(1295578,13687,'Sphingomonas sp. Chol5','species'),(1295579,349,'Zoogloea sp. Chol3','species'),(1295580,1386,'Bacillus sp. 37(2013)','species'),(1295581,1386,'Bacillus sp. 43(2013)','species'),(1295582,33882,'Microbacterium sp. 42(2013)','species'),(1295583,286,'Pseudomonas sp. 33(2013)','species'),(1295584,286,'Pseudomonas sp. 34(2013)','species'),(1295585,286,'Pseudomonas sp. 40(2013)','species'),(1295586,105426,'Actinomycetales bacterium ZoA 3','species'),(1295587,105426,'Actinomycetales bacterium ZoA 7','species'),(1295588,31943,'Brevibacterium iodinum ZoA 5','subspecies'),(1295589,1696,'Brevibacterium sp. ZoA 4','species'),(1295590,1873,'Micromonospora sp. ZoA 8','species'),(1295591,354354,'Niastella sp. ZoB 1','species'),(1295592,2013,'Nocardiopsis sp. ZoA 1','species'),(1295593,48483,'Reclinomonas americana ATCC 50633','no rank'),(1295594,48483,'Reclinomonas americana ATCC 50283','no rank'),(1295595,48483,'Reclinomonas americana ATCC 50284','no rank'),(1295596,286,'Pseudomonas sp. Ps-lf20','species'),(1295597,34399,'Phomopsis sp. S12 RXT-2013','species'),(1295598,1485,'Clostridium sp. PXL2','species'),(1295599,5073,'Penicillium sp. CMV-2013a','species'),(1295601,5073,'Penicillium cf. parviverrucosum CMV-2013','species'),(1295602,5073,'Penicillium sp. CMV-2013b','species'),(1295603,5073,'Penicillium flavisclerotiatum','species'),(1295604,5073,'Penicillium clavistipitatum','species'),(1295605,5073,'Penicillium brunneoconidiatum','species'),(1295606,208774,'Leptopterigynandrum decolor','species'),(1295608,119095,'Capillaria navoneae','species'),(1295609,1740,'Thermodesulfobacterium geofontis','species'),(1295610,5073,'Penicillium parviverrucosum','species'),(1295611,1883,'Streptomyces sp. SJKP','species'),(1295612,423349,'Mucilaginibacter sp. 001','species'),(1295613,8077,'Fundulus bifax','species'),(1295614,5073,'Penicillium sp. CMV-2013g','species'),(1295616,5073,'Penicillium malmesburiense','species'),(1295617,5073,'Penicillium sp. CMV-2013i','species'),(1295618,33882,'Microbacterium sp. ST2','species'),(1295619,468482,'Epinecrophylla fjeldsaai','species'),(1295620,119215,'Influenza A virus (A/cinnamon teal/Mexico/2817/2006(H7N3))','no rank'),(1295621,49928,'bacterium 899-W-1','species'),(1295622,49928,'bacterium B_36','species'),(1295623,54902,'Scrippsiella cf. spinifera HG-2013','species'),(1295624,2237,'Haloarcula sp. BAB-2196','species'),(1295625,298367,'Metaphire bahli','species'),(1295626,1707,'Cellulomonas sp. B6','species'),(1295628,155142,'Epistylis sp. 1 JG-2011','species'),(1295629,155142,'Epistylis sp. 2 JG-2011','species'),(1295630,182086,'Favella sp. JG-2011a','species'),(1295631,641224,'Pseudotontonia sp. JG-2011a','species'),(1295632,141413,'Strombidinopsis sp. JG-2011a','species'),(1295633,60005,'Strombidium sp. JG-2011a','species'),(1295634,180939,'Tintinnopsis sp. JG-2011a','species'),(1295635,60849,'Vorticella sp. 1 JG-2011','species'),(1295636,60849,'Vorticella sp. 2 JG-2011','species'),(1295637,60849,'Vorticella sp. 3 JG-2011','species'),(1295638,60849,'Vorticella sp. 4 JG-2011','species'),(1295639,60849,'Vorticella sp. 5 JG-2011','species'),(1295640,168256,'Zoothamnium sp. 1 JG-2011','species'),(1295641,168256,'Zoothamnium sp. 2 JG-2011','species'),(1295642,1422,'Geobacillus stearothermophilus NUB3621','no rank'),(1295717,1773,'Mycobacterium tuberculosis TBR1','no rank'),(1295718,1773,'Mycobacterium tuberculosis TBR2','no rank'),(1295719,1773,'Mycobacterium tuberculosis TBR3','no rank'),(1295720,1773,'Mycobacterium tuberculosis TKK_02_0004','no rank'),(1295721,1773,'Mycobacterium tuberculosis TKK_02_0005','no rank'),(1295722,1773,'Mycobacterium tuberculosis TBR6','no rank'),(1295723,1773,'Mycobacterium tuberculosis TKK_02_0007','no rank'),(1295724,1773,'Mycobacterium tuberculosis TKK_02_0008','no rank'),(1295725,1773,'Mycobacterium tuberculosis TKK_02_0009','no rank'),(1295726,1773,'Mycobacterium tuberculosis TKK_02_0010','no rank'),(1295727,1773,'Mycobacterium tuberculosis TKK_02_0011','no rank'),(1295728,1773,'Mycobacterium tuberculosis TBR12','no rank'),(1295729,1773,'Mycobacterium tuberculosis TBR13','no rank'),(1295730,1773,'Mycobacterium tuberculosis TBR14','no rank'),(1295731,1773,'Mycobacterium tuberculosis TBR15','no rank'),(1295732,1773,'Mycobacterium tuberculosis TBR16','no rank'),(1295733,1773,'Mycobacterium tuberculosis TBR17','no rank'),(1295734,1773,'Mycobacterium tuberculosis TBR18','no rank'),(1295735,1773,'Mycobacterium tuberculosis TBR19','no rank'),(1295736,1773,'Mycobacterium tuberculosis TBR20','no rank'),(1295737,1773,'Mycobacterium tuberculosis TBR21','no rank'),(1295738,1773,'Mycobacterium tuberculosis TBR22','no rank'),(1295739,1773,'Mycobacterium tuberculosis TKK_02_0023','no rank'),(1295740,1773,'Mycobacterium tuberculosis TKK_02_0024','no rank'),(1295741,1773,'Mycobacterium tuberculosis TBR25','no rank'),(1295742,1773,'Mycobacterium tuberculosis TKK_02_0026','no rank'),(1295743,1773,'Mycobacterium tuberculosis TBR27','no rank'),(1295744,1773,'Mycobacterium tuberculosis TKK_02_0028','no rank'),(1295745,1773,'Mycobacterium tuberculosis TKK_02_0029','no rank'),(1295746,1773,'Mycobacterium tuberculosis TKK_02_0030','no rank'),(1295747,1773,'Mycobacterium tuberculosis TKK_02_0031','no rank'),(1295748,1773,'Mycobacterium tuberculosis TBR32','no rank'),(1295749,1773,'Mycobacterium tuberculosis TBR33','no rank'),(1295750,1773,'Mycobacterium tuberculosis TBR34','no rank'),(1295751,1773,'Mycobacterium tuberculosis TKK_02_0035','no rank'),(1295752,1773,'Mycobacterium tuberculosis TBR36','no rank'),(1295753,1773,'Mycobacterium tuberculosis TKK_02_0037','no rank'),(1295754,1773,'Mycobacterium tuberculosis TBR38','no rank'),(1295755,1773,'Mycobacterium tuberculosis TBR39','no rank'),(1295756,1773,'Mycobacterium tuberculosis TKK_02_0040','no rank'),(1295757,1773,'Mycobacterium tuberculosis TKK_02_0041','no rank'),(1295758,1773,'Mycobacterium tuberculosis TKK_02_0042','no rank'),(1295759,1773,'Mycobacterium tuberculosis TKK_02_0043','no rank'),(1295760,1773,'Mycobacterium tuberculosis TKK_02_0044','no rank'),(1295761,1773,'Mycobacterium tuberculosis TBR45','no rank'),(1295762,1773,'Mycobacterium tuberculosis TBR46','no rank'),(1295763,1773,'Mycobacterium tuberculosis TKK_02_0047','no rank'),(1295764,1773,'Mycobacterium tuberculosis TKK_02_0048','no rank'),(1295765,1773,'Mycobacterium tuberculosis TKK_02_0049','no rank'),(1295766,1773,'Mycobacterium tuberculosis TKK_02_0050','no rank'),(1295767,1773,'Mycobacterium tuberculosis TKK_02_0051','no rank'),(1295768,1773,'Mycobacterium tuberculosis TBR52','no rank'),(1295769,1773,'Mycobacterium tuberculosis TKK_02_0053','no rank'),(1295770,1773,'Mycobacterium tuberculosis TBR54','no rank'),(1295771,1773,'Mycobacterium tuberculosis TKK_02_0055','no rank'),(1295772,1773,'Mycobacterium tuberculosis TKK_02_0056','no rank'),(1295773,1773,'Mycobacterium tuberculosis TKK_02_0057','no rank'),(1295774,1773,'Mycobacterium tuberculosis TKK_02_0058','no rank'),(1295775,1773,'Mycobacterium tuberculosis TKK_02_0059','no rank'),(1295776,1773,'Mycobacterium tuberculosis TKK_02_0060','no rank'),(1295777,1773,'Mycobacterium tuberculosis TBR61','no rank'),(1295778,1773,'Mycobacterium tuberculosis TBR62','no rank'),(1295779,1773,'Mycobacterium tuberculosis TBR63','no rank'),(1295780,1773,'Mycobacterium tuberculosis TBR64','no rank'),(1295781,1773,'Mycobacterium tuberculosis TKK_02_0065','no rank'),(1295782,1773,'Mycobacterium tuberculosis TKK_02_0066','no rank'),(1295783,1773,'Mycobacterium tuberculosis TBR67','no rank'),(1295784,1773,'Mycobacterium tuberculosis TBR68','no rank'),(1295785,1773,'Mycobacterium tuberculosis TBR69','no rank'),(1295786,1773,'Mycobacterium tuberculosis TBR70','no rank'),(1295787,1773,'Mycobacterium tuberculosis TBR71','no rank'),(1295788,1773,'Mycobacterium tuberculosis TBR72','no rank'),(1295789,1773,'Mycobacterium tuberculosis TBR73','no rank'),(1295790,1773,'Mycobacterium tuberculosis TKK_02_0074','no rank'),(1295791,1773,'Mycobacterium tuberculosis TKK_02_0075','no rank'),(1295792,1773,'Mycobacterium tuberculosis TKK_02_0076','no rank'),(1295793,1773,'Mycobacterium tuberculosis TBR77','no rank'),(1295794,1773,'Mycobacterium tuberculosis TBR78','no rank'),(1295795,1773,'Mycobacterium tuberculosis TKK_02_0079','no rank'),(1295796,1773,'Mycobacterium tuberculosis TKK_02_0080','no rank'),(1295797,1773,'Mycobacterium tuberculosis OFXR-2','no rank'),(1295798,1773,'Mycobacterium tuberculosis OFXR-3','no rank'),(1295799,1773,'Mycobacterium tuberculosis OFXR-4','no rank'),(1295800,1773,'Mycobacterium tuberculosis OFXR-5','no rank'),(1295801,1773,'Mycobacterium tuberculosis OFXR-7','no rank'),(1295802,1773,'Mycobacterium tuberculosis OFXR-10','no rank'),(1295803,1773,'Mycobacterium tuberculosis OFXR-11','no rank'),(1295804,1773,'Mycobacterium tuberculosis OFXR-12','no rank'),(1295805,1773,'Mycobacterium tuberculosis OFXR-13','no rank'),(1295806,1773,'Mycobacterium tuberculosis OFXR-14','no rank'),(1295807,1773,'Mycobacterium tuberculosis OFXR-15','no rank'),(1295808,1773,'Mycobacterium tuberculosis OFXR-16','no rank'),(1295809,193125,'Trypanosomatidae sp. ECU-06','species'),(1295810,193125,'Trypanosomatidae sp. ECU-07','species'),(1295811,193125,'Trypanosomatidae sp. ECU-08','species'),(1295812,193125,'Trypanosomatidae sp. GMO-04','species'),(1295813,193125,'Trypanosomatidae sp. GMO-05','species'),(1295814,193125,'Trypanosomatidae sp. Ke-22','species'),(1295815,193125,'Trypanosomatidae sp. MB-19','species'),(1295816,193125,'Trypanosomatidae sp. MB-22','species'),(1295817,193125,'Trypanosomatidae sp. MCZ-09','species'),(1295818,193125,'Trypanosomatidae sp. MCZ-10','species'),(1295819,193125,'Trypanosomatidae sp. MCZ-11','species'),(1295820,193125,'Trypanosomatidae sp. MCZ-13','species'),(1295821,193125,'Trypanosomatidae sp. MCZ-14','species'),(1295822,193125,'Trypanosomatidae sp. MMO-02','species'),(1295823,193125,'Trypanosomatidae sp. MMO-09','species'),(1295824,5679,'Leishmania panamensis MHOM/COL/81/L13','no rank'),(1295825,5660,'Leishmania braziliensis MHOM/BR/75/M2903','no rank'),(1295826,1359,'Lactococcus lactis subsp. cremoris KW2','no rank'),(1295827,1359,'Lactococcus lactis subsp. cremoris HP','no rank'),(1295828,420389,'Simkaniaceae bacterium Pi3-2','species'),(1295829,5207,'Cryptococcus neoformans 125.91','no rank'),(1295830,5207,'Cryptococcus neoformans Bt1','no rank'),(1295831,5207,'Cryptococcus neoformans C23','no rank'),(1295832,5207,'Cryptococcus neoformans C8','no rank'),(1295833,5207,'Cryptococcus neoformans Th84','no rank'),(1295834,5207,'Cryptococcus neoformans Bt206','no rank'),(1295835,5207,'Cryptococcus neoformans Bt15','no rank'),(1295836,5207,'Cryptococcus neoformans C45','no rank'),(1295837,5207,'Cryptococcus neoformans Br795','no rank'),(1295838,5207,'Cryptococcus neoformans Gb118','no rank'),(1295839,5207,'Cryptococcus neoformans Bt120','no rank'),(1295840,5207,'Cryptococcus neoformans CHC193','no rank'),(1295841,5207,'Cryptococcus neoformans Bt63','no rank'),(1295842,5207,'Cryptococcus neoformans Bt85','no rank'),(1295843,178876,'Cryptococcus neoformans var. grubii Bt27','no rank'),(1295844,178876,'Cryptococcus neoformans var. grubii Bt39','no rank'),(1295845,178876,'Cryptococcus neoformans var. grubii Bt89','no rank'),(1295846,178876,'Cryptococcus neoformans var. grubii LP-RSA2296','no rank'),(1295847,178876,'Cryptococcus neoformans var. grubii Bt31','no rank'),(1295848,178876,'Cryptococcus neoformans var. grubii Bt40','no rank'),(1295849,178876,'Cryptococcus neoformans var. grubii Bt55','no rank'),(1295850,178876,'Cryptococcus neoformans var. grubii Bt9','no rank'),(1295851,178876,'Cryptococcus neoformans var. grubii LP-RSA3042','no rank'),(1295852,178876,'Cryptococcus neoformans var. grubii Bt32','no rank'),(1295853,178876,'Cryptococcus neoformans var. grubii Bt41','no rank'),(1295854,178876,'Cryptococcus neoformans var. grubii Bt56','no rank'),(1295855,178876,'Cryptococcus neoformans var. grubii Bt92','no rank'),(1295856,178876,'Cryptococcus neoformans var. grubii MW-RSA2628','no rank'),(1295857,178876,'Cryptococcus neoformans var. grubii Bt33','no rank'),(1295858,178876,'Cryptococcus neoformans var. grubii Bt5','no rank'),(1295859,178876,'Cryptococcus neoformans var. grubii Bt75','no rank'),(1295860,178876,'Cryptococcus neoformans var. grubii Gb159-1','no rank'),(1295861,178876,'Cryptococcus neoformans var. grubii Tu241-1','no rank'),(1295862,178876,'Cryptococcus neoformans var. grubii Bt50','no rank'),(1295863,178876,'Cryptococcus neoformans var. grubii Bt76','no rank'),(1295864,178876,'Cryptococcus neoformans var. grubii IUM 96-28-28','no rank'),(1295865,178876,'Cryptococcus neoformans var. grubii Bt34','no rank'),(1295866,178876,'Cryptococcus neoformans var. grubii Bt52','no rank'),(1295867,178876,'Cryptococcus neoformans var. grubii Bt81','no rank'),(1295868,178876,'Cryptococcus neoformans var. grubii LP-RSA116','no rank'),(1295869,178876,'Cryptococcus neoformans var. grubii Bt36','no rank'),(1295870,178876,'Cryptococcus neoformans var. grubii Bt53','no rank'),(1295871,178876,'Cryptococcus neoformans var. grubii Bt84','no rank'),(1295872,178876,'Cryptococcus neoformans var. grubii Bt38','no rank'),(1295873,178876,'Cryptococcus neoformans var. grubii Bt54','no rank'),(1295874,178876,'Cryptococcus neoformans var. grubii Bt88','no rank'),(1295875,178876,'Cryptococcus neoformans var. grubii LP-RSA1343','no rank'),(1295876,178876,'Cryptococcus neoformans var. grubii WM629','no rank'),(1295877,178876,'Cryptococcus neoformans var. grubii Bt163','no rank'),(1295878,178876,'Cryptococcus neoformans var. grubii Bt212','no rank'),(1295879,178876,'Cryptococcus neoformans var. grubii Bt59','no rank'),(1295880,178876,'Cryptococcus neoformans var. grubii Bt83','no rank'),(1295881,178876,'Cryptococcus neoformans var. grubii Th206','no rank'),(1295882,178876,'Cryptococcus neoformans var. grubii Bt203','no rank'),(1295883,178876,'Cryptococcus neoformans var. grubii Bt213','no rank'),(1295884,178876,'Cryptococcus neoformans var. grubii Bt37','no rank'),(1295885,178876,'Cryptococcus neoformans var. grubii Bt6','no rank'),(1295886,178876,'Cryptococcus neoformans var. grubii Bt87','no rank'),(1295887,178876,'Cryptococcus neoformans var. grubii LP-RSA848','no rank'),(1295888,178876,'Cryptococcus neoformans var. grubii WM148','no rank'),(1295889,178876,'Cryptococcus neoformans var. grubii Bt205','no rank'),(1295890,178876,'Cryptococcus neoformans var. grubii Bt214','no rank'),(1295891,178876,'Cryptococcus neoformans var. grubii Bt42','no rank'),(1295892,178876,'Cryptococcus neoformans var. grubii Bt72','no rank'),(1295893,178876,'Cryptococcus neoformans var. grubii Bt90','no rank'),(1295894,178876,'Cryptococcus neoformans var. grubii MW-RSA1869','no rank'),(1295895,178876,'Cryptococcus neoformans var. grubii Bt207','no rank'),(1295896,178876,'Cryptococcus neoformans var. grubii Bt23','no rank'),(1295897,178876,'Cryptococcus neoformans var. grubii Bt48','no rank'),(1295898,178876,'Cryptococcus neoformans var. grubii Bt77','no rank'),(1295899,178876,'Cryptococcus neoformans var. grubii Bt93','no rank'),(1295900,178876,'Cryptococcus neoformans var. grubii MW-RSA4119','no rank'),(1295901,178876,'Cryptococcus neoformans var. grubii Bt28','no rank'),(1295902,178876,'Cryptococcus neoformans var. grubii Bt49','no rank'),(1295903,178876,'Cryptococcus neoformans var. grubii Bt78','no rank'),(1295904,178876,'Cryptococcus neoformans var. grubii Bt95','no rank'),(1295905,178876,'Cryptococcus neoformans var. grubii MW-RSA5387','no rank'),(1295906,178876,'Cryptococcus neoformans var. grubii Bt209','no rank'),(1295907,178876,'Cryptococcus neoformans var. grubii Bt29','no rank'),(1295908,178876,'Cryptococcus neoformans var. grubii Bt51','no rank'),(1295909,178876,'Cryptococcus neoformans var. grubii Bt79','no rank'),(1295910,178876,'Cryptococcus neoformans var. grubii C27','no rank'),(1295911,178876,'Cryptococcus neoformans var. grubii MW-RSA606','no rank'),(1295912,178876,'Cryptococcus neoformans var. grubii Bt210','no rank'),(1295913,178876,'Cryptococcus neoformans var. grubii Bt3','no rank'),(1295914,178876,'Cryptococcus neoformans var. grubii Bt57','no rank'),(1295915,178876,'Cryptococcus neoformans var. grubii Jo278-1','no rank'),(1295916,178876,'Cryptococcus neoformans var. grubii MW-RSA6134','no rank'),(1295917,178876,'Cryptococcus neoformans var. grubii Bt211','no rank'),(1295918,178876,'Cryptococcus neoformans var. grubii Bt30','no rank'),(1295919,178876,'Cryptococcus neoformans var. grubii Bt58','no rank'),(1295920,178876,'Cryptococcus neoformans var. grubii Bt8','no rank'),(1295921,178876,'Cryptococcus neoformans var. grubii LP-RSA1684','no rank'),(1295922,178876,'Cryptococcus neoformans var. grubii T4','no rank'),(1295923,178876,'Cryptococcus neoformans var. grubii Bt104','no rank'),(1295924,178876,'Cryptococcus neoformans var. grubii Bt114','no rank'),(1295925,178876,'Cryptococcus neoformans var. grubii Bt127','no rank'),(1295926,178876,'Cryptococcus neoformans var. grubii Bt153','no rank'),(1295927,178876,'Cryptococcus neoformans var. grubii Bt106','no rank'),(1295928,178876,'Cryptococcus neoformans var. grubii Bt116','no rank'),(1295929,178876,'Cryptococcus neoformans var. grubii Bt129','no rank'),(1295930,178876,'Cryptococcus neoformans var. grubii Bt155','no rank'),(1295931,178876,'Cryptococcus neoformans var. grubii Bt107','no rank'),(1295932,178876,'Cryptococcus neoformans var. grubii Bt117','no rank'),(1295933,178876,'Cryptococcus neoformans var. grubii Bt130','no rank'),(1295934,178876,'Cryptococcus neoformans var. grubii Bt156','no rank'),(1295935,178876,'Cryptococcus neoformans var. grubii Bt108','no rank'),(1295936,178876,'Cryptococcus neoformans var. grubii Bt118','no rank'),(1295937,178876,'Cryptococcus neoformans var. grubii Bt134','no rank'),(1295938,178876,'Cryptococcus neoformans var. grubii Bt160','no rank'),(1295939,178876,'Cryptococcus neoformans var. grubii Bt11','no rank'),(1295940,178876,'Cryptococcus neoformans var. grubii Bt119','no rank'),(1295941,178876,'Cryptococcus neoformans var. grubii Bt137','no rank'),(1295942,178876,'Cryptococcus neoformans var. grubii Bt161','no rank'),(1295943,178876,'Cryptococcus neoformans var. grubii A3-38-20','no rank'),(1295944,178876,'Cryptococcus neoformans var. grubii Bt110','no rank'),(1295945,178876,'Cryptococcus neoformans var. grubii Bt121','no rank'),(1295946,178876,'Cryptococcus neoformans var. grubii Bt139','no rank'),(1295947,178876,'Cryptococcus neoformans var. grubii A4-1-12','no rank'),(1295948,178876,'Cryptococcus neoformans var. grubii Bt123','no rank'),(1295949,178876,'Cryptococcus neoformans var. grubii Bt141','no rank'),(1295950,178876,'Cryptococcus neoformans var. grubii A4-34-6','no rank'),(1295951,178876,'Cryptococcus neoformans var. grubii Bt111','no rank'),(1295952,178876,'Cryptococcus neoformans var. grubii Bt126','no rank'),(1295953,178876,'Cryptococcus neoformans var. grubii Bt151','no rank'),(1295954,145634,'Carychium cf. costaricanum AMW-2013','species'),(1295955,178876,'Cryptococcus neoformans var. grubii 32048','no rank'),(1295956,178876,'Cryptococcus neoformans var. grubii Bt103','no rank'),(1295957,178876,'Cryptococcus neoformans var. grubii A3-1-1','no rank'),(1295958,178876,'Cryptococcus neoformans var. grubii Bt150','no rank'),(1295959,178876,'Cryptococcus neoformans var. grubii Bt22','no rank'),(1295960,178876,'Cryptococcus neoformans var. grubii A7-35-23','no rank'),(1295961,178876,'Cryptococcus neoformans var. grubii Bt24','no rank'),(1295962,178876,'Cryptococcus neoformans var. grubii Bt10','no rank'),(1295963,178876,'Cryptococcus neoformans var. grubii Bt25','no rank'),(1295964,178876,'Cryptococcus neoformans var. grubii Bt100','no rank'),(1295965,178876,'Cryptococcus neoformans var. grubii Bt101','no rank'),(1295966,178876,'Cryptococcus neoformans var. grubii Bt102','no rank'),(1295967,178876,'Cryptococcus neoformans var. grubii AD1-68a','no rank'),(1295968,178876,'Cryptococcus neoformans var. grubii MW-RSA3321','no rank'),(1295969,178876,'Cryptococcus neoformans var. grubii AD6-55a','no rank'),(1295970,178876,'Cryptococcus neoformans var. grubii LP-RSA6618','no rank'),(1295971,178876,'Cryptococcus neoformans var. grubii MW-RSA2967','no rank'),(1295972,178876,'Cryptococcus neoformans var. grubii AD2-82a','no rank'),(1295973,178876,'Cryptococcus neoformans var. grubii MW-RSA1186','no rank'),(1295974,178876,'Cryptococcus neoformans var. grubii Tu369-1','no rank'),(1295975,178876,'Cryptococcus neoformans var. grubii Bt105','no rank'),(1295976,178876,'Cryptococcus neoformans var. grubii MW-RSA1607','no rank'),(1295977,178876,'Cryptococcus neoformans var. grubii Arg1366','no rank'),(1295978,178876,'Cryptococcus neoformans var. grubii Bt149','no rank'),(1295979,178876,'Cryptococcus neoformans var. grubii Bt208','no rank'),(1295980,178876,'Cryptococcus neoformans var. grubii Bt154','no rank'),(1295981,178876,'Cryptococcus neoformans var. grubii Bt162','no rank'),(1295982,178876,'Cryptococcus neoformans var. grubii LP-RSA756','no rank'),(1295983,178876,'Cryptococcus neoformans var. grubii C12','no rank'),(1295984,178876,'Cryptococcus neoformans var. grubii LP-RSA3144','no rank'),(1295985,178876,'Cryptococcus neoformans var. grubii Bt136','no rank'),(1295986,178876,'Cryptococcus neoformans var. grubii Bt131','no rank'),(1295987,178876,'Cryptococcus neoformans var. grubii Tu416-1','no rank'),(1295988,178876,'Cryptococcus neoformans var. grubii AD2-6a','no rank'),(1295989,178876,'Cryptococcus neoformans var. grubii AD1-86a','no rank'),(1295990,178876,'Cryptococcus neoformans var. grubii AD3-83a','no rank'),(1295991,178876,'Cryptococcus neoformans var. grubii Ug2463','no rank'),(1295992,178876,'Cryptococcus neoformans var. grubii MW-RSA3179','no rank'),(1295993,178876,'Cryptococcus neoformans var. grubii AD4-47a','no rank'),(1295994,178876,'Cryptococcus neoformans var. grubii AD2-04a','no rank'),(1295995,178876,'Cryptococcus neoformans var. grubii Tu360-1','no rank'),(1295996,178876,'Cryptococcus neoformans var. grubii Tu248-1','no rank'),(1295997,178876,'Cryptococcus neoformans var. grubii Bt138','no rank'),(1295998,178876,'Cryptococcus neoformans var. grubii 8-1','no rank'),(1295999,178876,'Cryptococcus neoformans var. grubii Bt158','no rank'),(1296000,178876,'Cryptococcus neoformans var. grubii Bt4','no rank'),(1296001,178876,'Cryptococcus neoformans var. grubii Bt148','no rank'),(1296002,178876,'Cryptococcus neoformans var. grubii Ug2462','no rank'),(1296003,178876,'Cryptococcus neoformans var. grubii AD5-53a','no rank'),(1296004,178876,'Cryptococcus neoformans var. grubii AD1-95a','no rank'),(1296005,178876,'Cryptococcus neoformans var. grubii Pr284-1','no rank'),(1296006,178876,'Cryptococcus neoformans var. grubii Bt125','no rank'),(1296007,178876,'Cryptococcus neoformans var. grubii Bt133','no rank'),(1296008,178876,'Cryptococcus neoformans var. grubii AD4-76a','no rank'),(1296009,178876,'Cryptococcus neoformans var. grubii AD3-55a','no rank'),(1296010,178876,'Cryptococcus neoformans var. grubii RTC1','no rank'),(1296011,178876,'Cryptococcus neoformans var. grubii AD5-67a','no rank'),(1296012,178876,'Cryptococcus neoformans var. grubii In2632','no rank'),(1296013,178876,'Cryptococcus neoformans var. grubii RTC5','no rank'),(1296014,178876,'Cryptococcus neoformans var. grubii AD1-90a','no rank'),(1296015,178876,'Cryptococcus neoformans var. grubii Tu422-1','no rank'),(1296016,178876,'Cryptococcus neoformans var. grubii RTC3','no rank'),(1296017,178876,'Cryptococcus neoformans var. grubii Bt143','no rank'),(1296018,178876,'Cryptococcus neoformans var. grubii AD5-39a','no rank'),(1296019,178876,'Cryptococcus neoformans var. grubii Bt152','no rank'),(1296020,178876,'Cryptococcus neoformans var. grubii Bt147','no rank'),(1296021,178876,'Cryptococcus neoformans var. grubii Jp1088','no rank'),(1296022,178876,'Cryptococcus neoformans var. grubii Bt157','no rank'),(1296023,178876,'Cryptococcus neoformans var. grubii AD6-54a','no rank'),(1296024,178876,'Cryptococcus neoformans var. grubii PLR10','no rank'),(1296025,178876,'Cryptococcus neoformans var. grubii Bt115','no rank'),(1296026,178876,'Cryptococcus neoformans var. grubii Bt146','no rank'),(1296027,178876,'Cryptococcus neoformans var. grubii AD2-99a','no rank'),(1296028,178876,'Cryptococcus neoformans var. grubii AD3-95a','no rank'),(1296029,178876,'Cryptococcus neoformans var. grubii Ug2459','no rank'),(1296030,178876,'Cryptococcus neoformans var. grubii AD3-9a','no rank'),(1296031,178876,'Cryptococcus neoformans var. grubii AD3-11a','no rank'),(1296032,178876,'Cryptococcus neoformans var. grubii Bt142','no rank'),(1296033,178876,'Cryptococcus neoformans var. grubii Tu229-1','no rank'),(1296034,178876,'Cryptococcus neoformans var. grubii Tu406-1','no rank'),(1296035,178876,'Cryptococcus neoformans var. grubii AD3-41a','no rank'),(1296036,178876,'Cryptococcus neoformans var. grubii AD3-58','no rank'),(1296037,178876,'Cryptococcus neoformans var. grubii Bt204','no rank'),(1296038,178876,'Cryptococcus neoformans var. grubii AD4-92a','no rank'),(1296039,178876,'Cryptococcus neoformans var. grubii AD4-63a','no rank'),(1296040,178876,'Cryptococcus neoformans var. grubii AD5-45a','no rank'),(1296041,40410,'Cryptococcus neoformans var. neoformans MMRL760','no rank'),(1296042,40410,'Cryptococcus neoformans var. neoformans MMRL757','no rank'),(1296043,40410,'Cryptococcus neoformans var. neoformans MMRL751','no rank'),(1296044,40410,'Cryptococcus neoformans var. neoformans B3179','no rank'),(1296045,40410,'Cryptococcus neoformans var. neoformans CDC92_18','no rank'),(1296046,40410,'Cryptococcus neoformans var. neoformans S10','no rank'),(1296047,40410,'Cryptococcus neoformans var. neoformans 2_22','no rank'),(1296048,40410,'Cryptococcus neoformans var. neoformans S15','no rank'),(1296049,40410,'Cryptococcus neoformans var. neoformans 3_15','no rank'),(1296050,40410,'Cryptococcus neoformans var. neoformans S17','no rank'),(1296051,40410,'Cryptococcus neoformans var. neoformans 431','no rank'),(1296052,40410,'Cryptococcus neoformans var. neoformans VANC_R461','no rank'),(1296053,40410,'Cryptococcus neoformans var. neoformans AD3_99','no rank'),(1296054,178876,'Cryptococcus neoformans var. grubii Bt128','no rank'),(1296055,178876,'Cryptococcus neoformans var. grubii Bt109','no rank'),(1296056,178876,'Cryptococcus neoformans var. grubii Bt65','no rank'),(1296057,5207,'Cryptococcus neoformans Zg287','no rank'),(1296058,5207,'Cryptococcus neoformans Bt132','no rank'),(1296059,5207,'Cryptococcus neoformans Bt202','no rank'),(1296060,5207,'Cryptococcus neoformans Bt164','no rank'),(1296061,5207,'Cryptococcus neoformans C2','no rank'),(1296062,5207,'Cryptococcus neoformans Bt17','no rank'),(1296063,5207,'Cryptococcus neoformans Bt43','no rank'),(1296064,5207,'Cryptococcus neoformans MW-RSA82','no rank'),(1296065,5207,'Cryptococcus neoformans Bt18','no rank'),(1296066,5207,'Cryptococcus neoformans Bt44','no rank'),(1296067,5207,'Cryptococcus neoformans Pr68','no rank'),(1296068,5207,'Cryptococcus neoformans Bt47','no rank'),(1296069,5207,'Cryptococcus neoformans Bt19','no rank'),(1296070,5207,'Cryptococcus neoformans Bt62','no rank'),(1296071,5207,'Cryptococcus neoformans Bt2','no rank'),(1296072,5207,'Cryptococcus neoformans Bt66','no rank'),(1296073,5207,'Cryptococcus neoformans Bt20','no rank'),(1296074,5207,'Cryptococcus neoformans Bt97','no rank'),(1296075,5207,'Cryptococcus neoformans Bt60','no rank'),(1296076,5207,'Cryptococcus neoformans IUM92_4686','no rank'),(1296077,5207,'Cryptococcus neoformans Bt68','no rank'),(1296078,5207,'Cryptococcus neoformans MW-RSA722','no rank'),(1296079,5207,'Cryptococcus neoformans Bt7','no rank'),(1296080,5207,'Cryptococcus neoformans NC34_21','no rank'),(1296081,5207,'Cryptococcus neoformans 6_20','no rank'),(1296082,5207,'Cryptococcus neoformans Bt70','no rank'),(1296083,5207,'Cryptococcus neoformans S1','no rank'),(1296084,5207,'Cryptococcus neoformans AD7_95','no rank'),(1296085,5207,'Cryptococcus neoformans Bt96','no rank'),(1296086,5207,'Cryptococcus neoformans S3','no rank'),(1296087,5207,'Cryptococcus neoformans ATCC 48184','no rank'),(1296088,5207,'Cryptococcus neoformans Bt98','no rank'),(1296089,5207,'Cryptococcus neoformans S4','no rank'),(1296090,5207,'Cryptococcus neoformans Bt45','no rank'),(1296091,5207,'Cryptococcus neoformans S6','no rank'),(1296092,5207,'Cryptococcus neoformans Bt46','no rank'),(1296093,5207,'Cryptococcus neoformans Bt99','no rank'),(1296094,5207,'Cryptococcus neoformans S7','no rank'),(1296095,5207,'Cryptococcus neoformans MMRL1361','no rank'),(1296096,453459,'Cryptococcus pinus CBS 10737','no rank'),(1296097,145634,'Carychium cf. mexicanum C1 AMW-2013','species'),(1296098,145634,'Carychium cf. mexicanum C10 AMW-2013','species'),(1296099,145634,'Carychium cf. mexicanum C9 AMW-2013','species'),(1296100,324769,'Cryptococcus bestiolae CBS 10118','no rank'),(1296101,552467,'Cryptococcus gattii CBS 10090','no rank'),(1296102,552467,'Cryptococcus gattii E566','no rank'),(1296103,552467,'Cryptococcus gattii EJB2','no rank'),(1296104,552467,'Cryptococcus gattii 99/473','no rank'),(1296105,552467,'Cryptococcus gattii IND107','no rank'),(1296106,552467,'Cryptococcus gattii LA55','no rank'),(1296107,552467,'Cryptococcus gattii CA1014','no rank'),(1296108,552467,'Cryptococcus gattii NT-10','no rank'),(1296109,552467,'Cryptococcus gattii CA1280','no rank'),(1296110,552467,'Cryptococcus gattii Ram5','no rank'),(1296111,552467,'Cryptococcus gattii CA1873','no rank'),(1296112,552467,'Cryptococcus gattii Ru294','no rank'),(1296113,5217,'Tremella mesenterica CBS 6973','no rank'),(1296114,564305,'Cryptococcus shivajii KMF1','no rank'),(1296115,5207,'Cryptococcus neoformans It756','no rank'),(1296116,552467,'Cryptococcus gattii Bt64','no rank'),(1296117,552467,'Cryptococcus gattii MMRL2647','subspecies'),(1296118,104669,'Cryptococcus amylolentus CBS 6273','subspecies'),(1296119,89924,'Cryptococcus heveanensis CBS 569','no rank'),(1296120,89924,'Cryptococcus heveanensis BCC8398','no rank'),(1296121,324770,'Cryptococcus dejecticola CBS 10117','no rank'),(1296122,463800,'Kwoniella mangroviensis CBS 8507','no rank'),(1296123,463800,'Kwoniella mangroviensis CBS 8886','no rank'),(1296125,226991,'Cyphellophora sp. JX1210','species'),(1296126,280756,'Sapovirus wastewater/GP_Dec11_1395/ZAF','no rank'),(1296127,280756,'Sapovirus wastewater/GP_Oct11_1145/ZAF','no rank'),(1296128,280756,'Sapovirus wastewater/MP_Aug10_1010/ZAF','no rank'),(1296129,280756,'Sapovirus wastewater/MP_Aug10_1011/ZAF','no rank'),(1296130,280756,'Sapovirus wastewater/MP_Aug10_985/ZAF','no rank'),(1296131,280756,'Sapovirus wastewater/MP_Aug10_992/ZAF','no rank'),(1296132,280756,'Sapovirus wastewater/MP_Aug10_995/ZAF','no rank'),(1296133,280756,'Sapovirus wastewater/MP_Jul11_862/ZAF','no rank'),(1296134,280756,'Sapovirus wastewater/MP_Oct10_1229/ZAF','no rank'),(1296135,280756,'Sapovirus wastewater/MP_Oct11_1086/ZAF','no rank'),(1296136,280756,'Sapovirus wastewater/MP_Sep10_1102/ZAF','no rank'),(1296137,280756,'Sapovirus wastewater/MP_Sep10_1124/ZAF','no rank'),(1296138,280756,'Sapovirus wastewater/NW_Aug11_909/ZAF','no rank'),(1296139,280756,'Sapovirus wastewater/NW_Dec11_1396/ZAF','no rank'),(1296140,280756,'Sapovirus wastewater/NW_Jul11_759/ZAF','no rank'),(1296141,280756,'Sapovirus wastewater/NW_Nov11_1268/ZAF','no rank'),(1296142,5598,'Alternaria sp. CX9','species'),(1296143,5598,'Alternaria sp. CXM5','species'),(1296144,5598,'Alternaria sp. MLM1','species'),(1296145,5598,'Alternaria sp. MLM7','species'),(1296146,5598,'Alternaria sp. MLN1','species'),(1296147,5598,'Alternaria sp. MLN11','species'),(1296148,5598,'Alternaria sp. MLN4','species'),(1296149,5598,'Alternaria sp. SLM10','species'),(1296150,5598,'Alternaria sp. SLM4','species'),(1296151,5598,'Alternaria sp. SLM5','species'),(1296152,5598,'Alternaria sp. SLN11','species'),(1296153,5598,'Alternaria sp. SLN13','species'),(1296154,5598,'Alternaria sp. SLN15','species'),(1296155,5598,'Alternaria sp. SLN6','species'),(1296156,5598,'Alternaria sp. YLN11','species'),(1296157,5598,'Alternaria sp. YLN8','species'),(1296158,5598,'Alternaria sp. YXM4','species'),(1296159,5598,'Alternaria sp. YXN16','species'),(1296160,5598,'Alternaria sp. YXN17','species'),(1296161,5598,'Alternaria sp. YXN5','species'),(1296162,50729,'Ampelomyces sp. SLN5','species'),(1296163,326606,'Annulohypoxylon sp. SLM2','species'),(1296164,326606,'Annulohypoxylon sp. SLM7','species'),(1296165,45426,'Ascomycota sp. MLM4','species'),(1296166,5052,'Aspergillus sp. SL2','species'),(1296167,5052,'Aspergillus sp. SLN14','species'),(1296168,5498,'Cladosporium sp. SLN9','species'),(1296169,5498,'Cladosporium sp. WSN6','species'),(1296170,97379,'Entoleuca sp. SL4','species'),(1296171,104397,'Epicoccum sp. MLM2','species'),(1296172,104397,'Epicoccum sp. MLM9','species'),(1296173,104397,'Epicoccum sp. MLN2','species'),(1296174,104397,'Epicoccum sp. MLN3','species'),(1296175,104397,'Epicoccum sp. MLN5','species'),(1296176,104397,'Epicoccum sp. MLN8','species'),(1296177,104397,'Epicoccum sp. SLN7','species'),(1296178,42308,'Hypoxylon sp. SL5','species'),(1296179,42308,'Hypoxylon sp. WSM6','species'),(1296180,114230,'Nigrospora sp. SL7','species'),(1296181,37840,'Pestalotiopsis sp. MLM8','species'),(1296182,37840,'Pestalotiopsis sp. MLN15','species'),(1296183,37840,'Pestalotiopsis sp. SLN10','species'),(1296184,37463,'Phoma sp. SLN8','species'),(1296185,92862,'Pleosporales sp. WSN3','species'),(1296186,150498,'Sordariomycetes sp. SL8','species'),(1296187,37991,'Xylaria sp. SL3','species'),(1296188,246490,'Xylariaceae sp. SL1','species'),(1296189,246490,'Xylariaceae sp. SLM6','species'),(1296190,246490,'Xylariaceae sp. WSM1','species'),(1296191,89443,'fungal sp. MLN14','species'),(1296192,89443,'fungal sp. SLM9','species'),(1296193,89443,'fungal sp. SLN1','species'),(1296194,89443,'fungal sp. SLM3','species'),(1296195,89443,'fungal sp. SLM8','species'),(1296196,89443,'fungal sp. MLM10','species'),(1296197,647514,'Norovirus wastewater/GI.1/GP_Dec11_1395_1/2011/ZAF','no rank'),(1296198,647514,'Norovirus wastewater/GI.1/GP_Oct11_1145_3/2011/ZAF','no rank'),(1296199,647514,'Norovirus wastewater/GI.1/MP_Aug10_992/2010/ZAF','no rank'),(1296200,647514,'Norovirus wastewater/GI.1/MP_Nov10_1391/2010/ZAF','no rank'),(1296201,647514,'Norovirus wastewater/GI.1/MP_Oct11_1168/2011/ZAF','no rank'),(1296202,647514,'Norovirus wastewater/GI.1/MP_Sep10_1108/2010/ZAF','no rank'),(1296203,647516,'Norovirus wastewater/GI.3/GP_Oct11_1145_1/2011/ZAF','no rank'),(1296204,647516,'Norovirus wastewater/GI.3/GP_Oct11_1145_5/2011/ZAF','no rank'),(1296205,647516,'Norovirus wastewater/GI.3/NW_Nov11_1266/2011/ZAF','no rank'),(1296206,647517,'Norovirus wastewater/GI.4/GP_Sep11_1051/2011/ZAF','no rank'),(1296207,647527,'Norovirus wastewater/GI.8/NW_Aug11_957/2011/ZAF','no rank'),(1296208,235544,'Norovirus wastewater/GI/GP_Dec11_1395_2/2011/ZAF','no rank'),(1296209,235544,'Norovirus wastewater/GI/GP_Oct11_1085/2011/ZAF','no rank'),(1296210,235544,'Norovirus wastewater/GI/GP_Oct11_1145_2/2011/ZAF','no rank'),(1296211,235544,'Norovirus wastewater/GI/NW_Dec11_1394/2011/ZAF','no rank'),(1296212,235544,'Norovirus wastewater/GI/NW_Jul11_759/2011/ZAF','no rank'),(1296213,235544,'Norovirus wastewater/GI/NW_Nov11_1268/2011/ZAF','no rank'),(1296214,684605,'Norovirus wastewater/GII.12/NW_Aug11_957_1/2011/ZAF','no rank'),(1296215,647471,'Norovirus wastewater/GII.13/MP_Aug10_1012_3/2010/ZAF','no rank'),(1296216,647471,'Norovirus wastewater/GII.13/MP_Oct11_1086_5/2011/ZAF','no rank'),(1296217,647471,'Norovirus wastewater/GII.13/MP_Oct11_1168_2/2011/ZAF','no rank'),(1296218,552592,'Norovirus wastewater/GII.17/GP_Dec11_1395_1/2011/ZAF','no rank'),(1296219,552592,'Norovirus wastewater/GII.17/MP_Aug10_1012_5/2010/ZAF','no rank'),(1296220,552592,'Norovirus wastewater/GII.17/MP_Jul11_862_1/2011/ZAF','no rank'),(1296221,552592,'Norovirus wastewater/GII.17/MP_Sep10_1108/2010/ZAF','no rank'),(1296222,552592,'Norovirus wastewater/GII.17/NW_Aug11_1035_1/2011/ZAF','no rank'),(1296223,552592,'Norovirus wastewater/GII.17/NW_Aug11_908/2011/ZAF','no rank'),(1296224,552592,'Norovirus wastewater/GII.17/NW_Jul11_759/2011/ZAF','no rank'),(1296225,552592,'Norovirus wastewater/GII.17/NW_Jul11_874_1/2011/ZAF','no rank'),(1296226,552592,'Norovirus wastewater/GII.17/NW_Nov11_1268/2011/ZAF','no rank'),(1296227,490039,'Norovirus wastewater/GII.2/GP_Oct11_1083/2011/ZAF','no rank'),(1296228,490039,'Norovirus wastewater/GII.2/GP_Oct11_1145/2011/ZAF','no rank'),(1296229,490039,'Norovirus wastewater/GII.2/GP_Oct11_1147/2011/ZAF','no rank'),(1296230,490039,'Norovirus wastewater/GII.2/GP_Sep11_1051/2011/ZAF','no rank'),(1296231,490039,'Norovirus wastewater/GII.2/MP_Aug10_985/2010/ZAF','no rank'),(1296232,490039,'Norovirus wastewater/GII.2/MP_Oct11_1168_3/2011/ZAF','no rank'),(1296233,490039,'Norovirus wastewater/GII.2/MP_Sep10_1124/2010/ZAF','no rank'),(1296234,490039,'Norovirus wastewater/GII.2/NW_Aug11_909_3/2011/ZAF','no rank'),(1296235,490039,'Norovirus wastewater/GII.2/NW_Dec11_1394/2011/ZAF','no rank'),(1296236,490039,'Norovirus wastewater/GII.2/NW_Nov11_1266_1/2011/ZAF','no rank'),(1296237,490039,'Norovirus wastewater/GII.2/NW_Oct11_1077_1/2011/ZAF','no rank'),(1296238,490039,'Norovirus wastewater/GII.2/NW_Oct11_1077_2/2011/ZAF','no rank'),(1296239,490041,'Norovirus wastewater/GII.3/MP_Aug10_1010_4/2010/ZAF','no rank'),(1296240,490041,'Norovirus wastewater/GII.3/MP_Aug10_1012_4/2010/ZAF','no rank'),(1296241,490041,'Norovirus wastewater/GII.3/MP_Dec10_1493/2010/ZAF','no rank'),(1296242,490041,'Norovirus wastewater/GII.3/MP_Dec10_1521_6/2010/ZAF','no rank'),(1296243,490041,'Norovirus wastewater/GII.3/MP_Oct10_1229/2010/ZAF','no rank'),(1296244,489821,'Norovirus wastewater/GII.4/GP_Dec11_1395_2/2011/ZAF','no rank'),(1296245,489821,'Norovirus wastewater/GII.4/GP_Dec11_1395_3/2011/ZAF','no rank'),(1296246,489821,'Norovirus wastewater/GII.4/KZN_Nov11_1306/2011/ZAF','no rank'),(1296247,489821,'Norovirus wastewater/GII.4/KZN_Sep10_1052/2010/ZAF','no rank'),(1296248,489821,'Norovirus wastewater/GII.4/MP_Aug10_1010_2/2010/ZAF','no rank'),(1296249,489821,'Norovirus wastewater/GII.4/MP_Aug10_1010_3/2010/ZAF','no rank'),(1296250,489821,'Norovirus wastewater/GII.4/MP_Aug10_1011_1/2010/ZAF','no rank'),(1296251,489821,'Norovirus wastewater/GII.4/MP_Aug10_1011_2/2010/ZAF','no rank'),(1296252,489821,'Norovirus wastewater/GII.4/MP_Oct11_1086_1/2011/ZAF','no rank'),(1296253,489821,'Norovirus wastewater/GII.4/MP_Oct11_1168_1/2011/ZAF','no rank'),(1296254,489821,'Norovirus wastewater/GII.4/NW_Aug11_957_4/2011/ZAF','no rank'),(1296255,489821,'Norovirus wastewater/GII.4/NW_Jul11_757_1/2011/ZAF','no rank'),(1296256,489821,'Norovirus wastewater/GII.4/NW_Nov11_1266_3/2011/ZAF','no rank'),(1296257,499193,'Norovirus wastewater/GII.6/MP_Aug10_1011_3/2010/ZAF','no rank'),(1296258,499193,'Norovirus wastewater/GII.6/MP_Aug10_995/2010/ZAF','no rank'),(1296259,499193,'Norovirus wastewater/GII.6/MP_Dec10_1521_3/2010/ZAF','no rank'),(1296260,499193,'Norovirus wastewater/GII.6/NW_Aug11_909_1/2011/ZAF','no rank'),(1296261,499193,'Norovirus wastewater/GII.6/NW_Aug11_909_2/2011/ZAF','no rank'),(1296262,499193,'Norovirus wastewater/GII.6/NW_Jul11_757_4/2011/ZAF','no rank'),(1296263,499193,'Norovirus wastewater/GII.6/NW_Nov11_1266_2/2011/ZAF','no rank'),(1296264,490042,'Norovirus wastewater/GII.7/MP_Aug10_1012_1/2010/ZAF','no rank'),(1296265,490042,'Norovirus wastewater/GII.7/MP_Dec10_1521_4/2010/ZAF','no rank'),(1296266,4932,'Saccharomyces cerevisiae YJM1078','no rank'),(1296267,139971,'Menispora glauca','species'),(1296268,328854,'Digitodesmium intermedium','species'),(1296269,108599,'Phaeodactylium','genus'),(1296270,1296269,'Phaeodactylium stadleri','species'),(1296271,142616,'Vermiculariopsiella','genus'),(1296272,1297910,'Gyrothrix pediculata','species'),(1296274,126359,'Chionanthus quadristamineus','species'),(1296275,126544,'Noronhia alleizettei','species'),(1296276,126544,'Noronhia ambrensis','species'),(1296277,126544,'Noronhia battiscombei','species'),(1296278,126544,'Noronhia boinensis','species'),(1296279,126544,'Noronhia boivini','species'),(1296280,126544,'Noronhia brevituba','species'),(1296281,126544,'Noronhia buxifolia','species'),(1296282,126544,'Noronhia capuronii','species'),(1296283,126544,'Noronhia cochleata','species'),(1296284,126544,'Noronhia comorensis','species'),(1296285,126544,'Noronhia cordifolia','species'),(1296286,126544,'Noronhia crassiramosa','species'),(1296287,126544,'Noronhia cruciata','species'),(1296288,126544,'Noronhia decaryana','species'),(1296289,126544,'Noronhia densiflora','species'),(1296290,126544,'Noronhia divaricata','species'),(1296291,126545,'Noronhia emarginata var. edentata','varietas'),(1296292,126544,'Noronhia grandifolia','species'),(1296293,126544,'Noronhia humbertiana','species'),(1296294,126544,'Noronhia insularis','species'),(1296295,126544,'Noronhia lanceolata','species'),(1296296,126544,'Noronhia linearifolia','species'),(1296297,126544,'Noronhia louvelii','species'),(1296298,126544,'Noronhia mildbraedii','species'),(1296299,126544,'Noronhia myrtoides','species'),(1296300,126544,'Noronhia nilotica','species'),(1296301,126544,'Noronhia oblanceolata','species'),(1296302,126544,'Noronhia obtusifolia','species'),(1296303,126544,'Noronhia ovalifolia','species'),(1296304,126544,'Noronhia peracuminata','species'),(1296305,126544,'Noronhia pervilleana','species'),(1296306,126544,'Noronhia richardsiae','species'),(1296307,126544,'Noronhia sambiranensis','species'),(1296308,126544,'Noronhia seyrigii','species'),(1296309,126544,'Noronhia tropophylla','species'),(1296310,126544,'Noronhia tubulosa','species'),(1296311,126544,'Noronhia verticillata','species'),(1296312,186572,'Ahaetulla pulverulenta','species'),(1296313,169862,'Aspidura','genus'),(1296314,1296313,'Aspidura drummondhayi','species'),(1296315,1296313,'Aspidura trachyprocta','species'),(1296316,1296313,'Aspidura guentheri','species'),(1296317,133500,'Geissois hirsuta','species'),(1296318,3776,'Lamanonia','genus'),(1296319,1296318,'Lamanonia ternata','species'),(1296320,1163,'Anabaena catenula','species'),(1296322,1167,'Anabaena sp. CCAP 1403/19','no rank'),(1296323,1186,'Calothrix sp. CCAP 1410/13','species'),(1296324,1186,'Calothrix sp. CCAP 1410/14','species'),(1296325,1177,'Nostoc sp. CCAP 1453/28','species'),(1296326,1177,'Nostoc sp. CCAP 1453/25','species'),(1296327,1198,'Phormidium sp. CCAP 1462/11','species'),(1296328,31295,'Haplosporidium littoralis','species'),(1296329,31295,'Haplosporidium sp. ex Saccostrea glomerata','species'),(1296330,126727,'Bonamia sp. ex Saccostrea glomerata','species'),(1296331,32046,'Synechococcus elongatus CCAP 1479/1A','no rank'),(1296332,32046,'Synechococcus elongatus CCAP 1479/1B','no rank'),(1296333,59512,'Planktothrix rubescens CCAP 1460/8','no rank'),(1296334,1179,'Nostoc muscorum CCAP 1453/32','no rank'),(1296335,1160,'Planktothrix agardhii CCAP 1460/1','no rank'),(1296336,1160,'Planktothrix agardhii CCAP 1460/13','no rank'),(1296337,445011,'Anabaena inaequalis CCAP 1446/1A','no rank'),(1296338,45916,'Nostoc ellipsosporum CCAP 1453/2','no rank'),(1296339,1306274,'Nostoc commune var. flagelliforme CCAP 1453/33','no rank'),(1296340,1176,'Aphanizomenon flos-aquae CCAP 1446/1C','no rank'),(1296341,1167,'Anabaena catenula CCAP 1403/27','no rank'),(1296342,109265,'Dolichospermum circinale CCAP 1403/21','no rank'),(1296344,292586,'Merismopedia glauca CCAP 1448/3','no rank'),(1296346,54311,'Spirulina subsalsa CCAP 1475/1','no rank'),(1296347,109265,'Dolichospermum circinale CCAP 1403/22','no rank'),(1296348,1179,'Nostoc muscorum CCAP 1453/20','no rank'),(1296349,54311,'Spirulina subsalsa CCAP 1475/2','no rank'),(1296350,1179,'Nostoc muscorum CCAP 1453/8','no rank'),(1296351,1179,'Nostoc muscorum CCAP 1453/22','no rank'),(1296352,1126,'Microcystis aeruginosa CCAP 1450/11','no rank'),(1296353,212355,'Oscillatoria amoena CCAP 1459/39','no rank'),(1296354,92934,'Phormidium animale CCAP 1459/6','no rank'),(1296355,59512,'Planktothrix rubescens CCAP 1460/9','no rank'),(1296356,285035,'Microcystis aeruginosa CCAP 1450/12','no rank'),(1296357,32054,'Calothrix parietina CCAP 1410/10','no rank'),(1296358,75010,'Arctosa alluaudi','species'),(1296359,93698,'Lycosa baulnyi','species'),(1296360,93698,'Lycosa fasciiventris','species'),(1296361,93698,'Lycosa munieri','species'),(1296362,93698,'Lycosa oculata','species'),(1296363,93698,'Lycosa suboculata','species'),(1296364,93698,'Lycosa hispanica','species'),(1296365,181846,'Hogna radiata','species'),(1296366,93698,'Lycosa bedeli','species'),(1296367,93698,'Lycosa vachoni','species'),(1296372,93698,'Lycosa aff. oculata n. 1 EP-2013','species'),(1296373,93698,'Lycosa aff. oculata n. 2 EP-2013','species'),(1296374,93698,'Lycosa aff. suboculata n. EP-2013','species'),(1296375,1873,'Micromonospora sp. HKI0641','species'),(1296376,390959,'Anchistus australis','species'),(1296377,390959,'Anchistus custoides','species'),(1296378,460591,'Conchodytes biunguiculatus','species'),(1296379,460591,'Conchodytes chadi','species'),(1296380,460591,'Conchodytes monodactylus','species'),(1296381,460591,'Conchodytes pteriae','species'),(1296382,460591,'Conchodytes placunae','species'),(1296383,6695,'Anchiopontonia','genus'),(1296384,1296383,'Anchiopontonia hurii','species'),(1296385,6695,'Hamodactylus','genus'),(1296386,1296385,'Hamodactylus aqabai','species'),(1296387,1296385,'Hamodactylus boschmai','species'),(1296388,1296385,'Hamodactylus noumeae','species'),(1296389,6695,'Odontonia','genus'),(1296390,1296389,'Odontonia sibogae','species'),(1296391,6695,'Platypontonia','genus'),(1296392,1296391,'Platypontonia hyotis','species'),(1296393,1296385,'Hamodactylus sp. 1 CHJMF-2013','species'),(1296394,165696,'Novosphingobium sp. DC-9','species'),(1296395,165696,'Novosphingobium sp. DC-8','species'),(1296396,1663,'Arthrobacter sp. SD41','species'),(1296397,222,'Achromobacter sp. 16S-54','species'),(1296398,1386,'Bacillus sp. 16S-141','species'),(1296399,1386,'Bacillus sp. 16S-142','species'),(1296400,1386,'Bacillus sp. 16S-143','species'),(1296401,1386,'Bacillus sp. 16S-171','species'),(1296402,1386,'Bacillus sp. 16S-183','species'),(1296403,1386,'Bacillus sp. 16S-225','species'),(1296404,1386,'Bacillus sp. 16S-226','species'),(1296405,1386,'Bacillus sp. 16S-228','species'),(1296406,33882,'Microbacterium sp. 16S-10','species'),(1296407,33882,'Microbacterium sp. 16S-106W','species'),(1296408,33882,'Microbacterium sp. 16S-11','species'),(1296409,33882,'Microbacterium sp. 16S-55','species'),(1296410,33882,'Microbacterium sp. 16S-58','species'),(1296411,33882,'Microbacterium sp. 16S-9','species'),(1296412,286,'Pseudomonas sp. 16S-32','species'),(1296413,67575,'Rheinheimera sp. 16S-8','species'),(1296414,1279,'Staphylococcus sp. 16S-84','species'),(1296415,290174,'Aquimarina sp. SW150','species'),(1296416,290174,'Aquimarina sp. XH134','species'),(1296417,2742,'Marinobacter sp. MWI-1','species'),(1296418,42054,'Chromohalobacter sp. BDV4-S6_11a','species'),(1296419,642,'Aeromonas sp. BA-6-09','species'),(1296420,642,'Aeromonas sp. BA-35-09','species'),(1296421,642,'Aeromonas sp. BA-24','species'),(1296422,642,'Aeromonas sp. BA-38-09','species'),(1296423,642,'Aeromonas sp. BA-31-09','species'),(1296424,642,'Aeromonas sp. BA-5-09','species'),(1296425,642,'Aeromonas sp. BA-18','species'),(1296426,642,'Aeromonas sp. BA-11-09','species'),(1296427,642,'Aeromonas sp. BA-98-09','species'),(1296428,642,'Aeromonas sp. BA-32-09','species'),(1296429,642,'Aeromonas sp. BA-34-09','species'),(1296430,642,'Aeromonas sp. BA-23','species'),(1296431,642,'Aeromonas sp. BA-13-09','species'),(1296432,642,'Aeromonas sp. BA-15-09','species'),(1296433,642,'Aeromonas sp. BA-20-09','species'),(1296434,642,'Aeromonas sp. BA-28-09','species'),(1296435,642,'Aeromonas sp. BA-29-09','species'),(1296436,642,'Aeromonas sp. BA-41-09','species'),(1296437,642,'Aeromonas sp. BA-22','species'),(1296438,642,'Aeromonas sp. BA-33','species'),(1296439,642,'Aeromonas sp. BA-47-09','species'),(1296440,642,'Aeromonas sp. BA-56-09','species'),(1296441,642,'Aeromonas sp. BA-64-09','species'),(1296442,642,'Aeromonas sp. BA-69-09','species'),(1296443,642,'Aeromonas sp. BA-70-09','species'),(1296444,642,'Aeromonas sp. BA-76-09','species'),(1296445,642,'Aeromonas sp. BA-77-09','species'),(1296446,642,'Aeromonas sp. BA-93-09','species'),(1296447,642,'Aeromonas sp. BA-94-09','species'),(1296448,642,'Aeromonas sp. BA-144','species'),(1296449,1386,'Bacillus sp. BA-1-09','species'),(1296450,1386,'Bacillus sp. BA-2-09','species'),(1296451,1386,'Bacillus sp. BA-3-09','species'),(1296452,1386,'Bacillus sp. BA-2','species'),(1296453,1386,'Bacillus sp. Ant-2c','species'),(1296454,1386,'Bacillus sp. BA-115','species'),(1296455,1386,'Bacillus sp. Ant-12b','species'),(1296456,1386,'Bacillus sp. BA-121','species'),(1296457,1386,'Bacillus sp. Ant-1b','species'),(1296458,1386,'Bacillus sp. Ant-5b','species'),(1296459,1386,'Bacillus sp. Ant-8','species'),(1296460,1386,'Bacillus sp. BA-120','species'),(1296461,1386,'Bacillus sp. BA-119','species'),(1296462,1386,'Bacillus sp. BA-109','species'),(1296463,1386,'Bacillus sp. BA-118','species'),(1296464,1386,'Bacillus sp. Ant-3b','species'),(1296465,1386,'Bacillus sp. BA-108','species'),(1296466,1386,'Bacillus sp. BA-114','species'),(1296467,1386,'Bacillus sp. Ant-6b','species'),(1296468,1386,'Bacillus sp. BA-101','species'),(1296469,1386,'Bacillus sp. BA-103','species'),(1296470,1386,'Bacillus sp. BA-99-09','species'),(1296471,1386,'Bacillus sp. BA-113','species'),(1296472,1386,'Bacillus sp. BA-161','species'),(1296473,1386,'Bacillus sp. BA-102','species'),(1296474,1386,'Bacillus sp. BA-8-09','species'),(1296475,1386,'Bacillus sp. BA-11','species'),(1296476,1386,'Bacillus sp. BA-59-09','species'),(1296477,1386,'Bacillus sp. Ant-2b','species'),(1296478,1386,'Bacillus sp. Ant-2a','species'),(1296479,1386,'Bacillus sp. Ant-9','species'),(1296480,1386,'Bacillus sp. BA-42-09','species'),(1296481,1386,'Bacillus sp. BA-30','species'),(1296482,1386,'Bacillus sp. BA-3','species'),(1296483,1386,'Bacillus sp. Ba-149','species'),(1296484,1386,'Bacillus sp. BA-27','species'),(1296485,1386,'Bacillus sp. BA-17','species'),(1296486,1386,'Bacillus sp. BA-78-09','species'),(1296487,1386,'Bacillus sp. BA-117','species'),(1296488,1386,'Bacillus sp. BA-82-09','species'),(1296489,44249,'Paenibacillus sp. Ant-5a','species'),(1296490,44249,'Paenibacillus sp. Ant-12a','species'),(1296491,44249,'Paenibacillus sp. Ant-7','species'),(1296492,84406,'Virgibacillus sp. BA-160','species'),(1296493,286,'Pseudomonas sp. BA-19-09','species'),(1296494,286,'Pseudomonas sp. BA-20','species'),(1296495,286,'Pseudomonas sp. BA-26-09','species'),(1296496,286,'Pseudomonas sp. BA-88-09','species'),(1296497,286,'Pseudomonas sp. BA-92-09','species'),(1296498,286,'Pseudomonas sp. BA-95-09','species'),(1296499,286,'Pseudomonas sp. BA-100-09','species'),(1296500,286,'Pseudomonas sp. BA-65-09','species'),(1296501,286,'Pseudomonas sp. BA-68-09','species'),(1296502,286,'Pseudomonas sp. BA-9-09','species'),(1296503,286,'Pseudomonas sp. BA-74-09','species'),(1296504,286,'Pseudomonas sp. BA-4-09','species'),(1296505,286,'Pseudomonas sp. BA-10-09','species'),(1296506,286,'Pseudomonas sp. BA-7-09','species'),(1296507,286,'Pseudomonas sp. BA-24-09','species'),(1296508,286,'Pseudomonas sp. BA-45-09','species'),(1296509,286,'Pseudomonas sp. BA-58-09','species'),(1296510,286,'Pseudomonas sp. BA-44-09','species'),(1296511,286,'Pseudomonas sp. BA-17-09','species'),(1296512,286,'Pseudomonas sp. BA-18-09','species'),(1296513,286,'Pseudomonas sp. BA-30-09','species'),(1296514,286,'Pseudomonas sp. BA-62-09','species'),(1296515,286,'Pseudomonas sp. BA-22-09','species'),(1296516,286,'Pseudomonas sp. BA-23-09','species'),(1296517,286,'Pseudomonas sp. BA-12-09','species'),(1296518,286,'Pseudomonas sp. BA-63-09','species'),(1296519,286,'Pseudomonas sp. BA-72-09','species'),(1296520,286,'Pseudomonas sp. BA-124','species'),(1296521,286,'Pseudomonas sp. BA-86-09','species'),(1296522,286,'Pseudomonas sp. Ant-4','species'),(1296523,286,'Pseudomonas sp. BA-96-09','species'),(1296524,286,'Pseudomonas BA-16-09','species'),(1296525,286,'Pseudomonas sp. BA-128','species'),(1296526,286,'Pseudomonas sp. BA-87-09','species'),(1296527,286,'Pseudomonas sp. BA-5','species'),(1296528,286,'Pseudomonas sp. BA-129','species'),(1296529,286,'Pseudomonas sp. BA-136','species'),(1296530,286,'Pseudomonas sp. BA-61-09','species'),(1296531,286,'Pseudomonas sp. Ant-6a','species'),(1296532,286,'Pseudomonas sp. BA-15','species'),(1296533,286,'Pseudomonas sp. BA-89-09','species'),(1296534,286,'Pseudomonas sp. BA-90-09','species'),(1296535,286,'Pseudomonas sp. BA-75-09','species'),(1296536,547,'Enterobacter sp. 10-17','species'),(1296537,1350,'Enterococcus sp. 11097','species'),(1296538,1578,'Lactobacillus sp. 11050','species'),(1296539,1578,'Lactobacillus sp. 7-19','species'),(1296540,1578,'Lactobacillus sp. 11102','species'),(1296541,114728,'Influenza A virus (A/swine/Iowa/A01280196/2013(H1N2))','no rank'),(1296542,114728,'Influenza A virus (A/swine/Iowa/A01280228/2013(H1N2))','no rank'),(1296543,114728,'Influenza A virus (A/swine/Iowa/A01280389/2013(H1N2))','no rank'),(1296544,114728,'Influenza A virus (A/swine/Ohio/A01280357/2013(H1N2))','no rank'),(1296545,36298,'Zosterops meyeni','species'),(1296546,30460,'Bubo philippensis','species'),(1296547,260092,'Helminthocladia sp. 2 GWS-2013','species'),(1296548,9104,'Arborophila brunneopectus','species'),(1296549,119210,'Influenza A virus (A/swine/Indiana/A01260185/2013(H3N2))','no rank'),(1296550,114727,'Influenza A virus (A/swine/Indiana/A01260209/2013(H1N1))','no rank'),(1296551,49928,'bacterium EBRUB1','species'),(1296552,49928,'bacterium EBRUB2','species'),(1296553,49928,'bacterium EBRUB3','species'),(1296554,49928,'bacterium EBRUB4','species'),(1296555,49928,'bacterium EBRUB5','species'),(1296556,49928,'bacterium EBRUB6','species'),(1296557,114728,'Influenza A virus (A/swine/Illinois/A01445183/2013(H1N2))','no rank'),(1296558,114727,'Influenza A virus (A/swine/Illinois/A01445196/2013(H1N1))','no rank'),(1296559,114727,'Influenza A virus (A/swine/Minnesota/A01445265/2013(H1N1))','no rank'),(1296560,114728,'Influenza A virus (A/swine/Nebraska/A01445134/2013(H1N2))','no rank'),(1296561,114728,'Influenza A virus (A/swine/Nebraska/A01445164/2013(H1N2))','no rank'),(1296562,65047,'Mitsuaria sp. K1','species'),(1296563,1883,'Streptomyces sp. PnA 2','species'),(1296564,84593,'Verrucosispora sp. PnA 1','species'),(1296565,1860,'Geodermatophilus amargosae','species'),(1296566,33882,'Microbacterium sp. PIII_29','species'),(1296567,33882,'Microbacterium sp. PIII_35','species'),(1296568,36298,'Zosterops chlorocephalus','species'),(1296569,348771,'South Andean potato mottle virus','species'),(1296571,505226,'HIV-1 M:D_NA127','no rank'),(1296572,223347,'Tomato leaf curl New Delhi virus-[potato]','no rank'),(1296573,35342,'Gastropod associated circular ssDNA virus','species'),(1296574,727696,'Chiroptera sp. BOLD:AAA4092','species'),(1296575,58055,'unclassified Rhinolophidae','no rank'),(1296576,1296575,'Rhinolophidae sp. BOLD:AAB6249','species'),(1296577,1296575,'Rhinolophidae sp. BOLD:AAD3329','species'),(1296578,1296575,'Rhinolophidae sp. BOLD:AAB9127','species'),(1296579,1296575,'Rhinolophidae sp. SMM045-12','species'),(1296580,9431,'unclassified Vespertilionidae','no rank'),(1296581,1296580,'Vespertilionidae sp. BOLD:AAH8358','species'),(1296582,1296580,'Vespertilionidae sp. SMM103-12','species'),(1296583,1296580,'Vespertilionidae sp. BOLD:AAC0445','species'),(1296584,219829,'Plasmodium sp. Donana10','species'),(1296585,106841,'Cryptococcus sp. HD-20','species'),(1296586,5052,'Aspergillus sp. 08SK002','species'),(1296587,374159,'Sarcocystis sp. ex Morelia viridis GM-2013','species'),(1296588,29278,'Expression vector pME10','species'),(1296589,29278,'Expression vector pME9','species'),(1296590,29278,'Shuttle vector pME8','species'),(1296591,979525,'Vibrio phage ICP1_2006_E','no rank'),(1296592,979525,'Vibrio phage ICP1_2011_A','no rank'),(1296593,1041,'Erythrobacter sp. P129-1','species'),(1296594,47424,'Armillaria cf. calvescens X-59','species'),(1296595,50966,'Clitocybe sp. X-61','species'),(1296596,50966,'Clitocybe sp. X-79','species'),(1296597,71935,'Clitopilus cf. scyphoides T-772','species'),(1296598,71935,'Clitopilus cf. scyphoides T-774a','species'),(1296599,71935,'Clitopilus cf. scyphoides T-774b','species'),(1296600,71935,'Clitopilus cf. scyphoides T-782','species'),(1296601,71935,'Clitopilus sp. 1 T-778','species'),(1296602,71935,'Clitopilus sp. 1 T-780','species'),(1296603,71935,'Clitopilus sp. 1a T-781','species'),(1296604,71935,'Clitopilus sp. 2 T-785','species'),(1296605,184430,'Coprinellus cf. micaceus T-776','species'),(1296606,184431,'Coprinopsis sp. X-19','species'),(1296607,71944,'Hypholoma sp. X-38','species'),(1296608,411563,'Minimedusa cf. polyspora X-14','species'),(1296609,40463,'Peniophora sp. X-34','species'),(1296610,13205,'Pholiota sp. X-35','species'),(1296611,65702,'Piriformospora sp. X-30','species'),(1296612,71950,'Psilocybe cf. subviscida/crobula X-45','species'),(1296613,5573,'Rhizoctonia sp. T-849','species'),(1296614,173156,'Sebacinaceae sp. X-76','species'),(1296615,38240,'Basidiomycota sp. T-847','species'),(1296616,38240,'Basidiomycota sp. T-861','species'),(1296617,71937,'Entoloma subaraneosum','species'),(1296618,63132,'Geitlerinema sp. CNP 4003','species'),(1296619,29388,'Staphylococcus capitis CR01','no rank'),(1296620,2239,'Halobacterium sp. BAB-2201','species'),(1296621,2239,'Halobacterium sp. BAB-2204','species'),(1296622,2239,'Halobacterium sp. BAB-2228','species'),(1296623,2239,'Halobacterium sp. BAB-2235','species'),(1296624,2239,'Halobacterium sp. BAB-2237','species'),(1296625,2251,'Haloferax sp. BAB-2207','species'),(1296626,2251,'Haloferax sp. BAB-2229','species'),(1296627,2251,'Haloferax sp. BAB-2231','species'),(1296628,2251,'Haloferax sp. BAB-2234','species'),(1296629,1125,'Microcystis sp. SK18','species'),(1296630,1126,'Microcystis aeruginosa SK1','no rank'),(1296631,1126,'Microcystis aeruginosa SK13','no rank'),(1296632,1126,'Microcystis aeruginosa SK14','no rank'),(1296633,1126,'Microcystis aeruginosa SK23','no rank'),(1296634,1126,'Microcystis aeruginosa SK27','no rank'),(1296635,1126,'Microcystis aeruginosa SK28','no rank'),(1296636,1126,'Microcystis aeruginosa SK7','no rank'),(1296637,1126,'Microcystis aeruginosa SK8','no rank'),(1296638,44822,'Microcystis viridis SK16','no rank'),(1296639,109615,'Microcystis flos-aquae SK5','no rank'),(1296640,109615,'Microcystis flos-aquae SK24','no rank'),(1296641,12333,'Staphylococcus phage LH1','species'),(1296643,44823,'Microcystis wesenbergii SK21','no rank'),(1296644,44823,'Microcystis wesenbergii SK22','no rank'),(1296645,44823,'Microcystis wesenbergii SK4','no rank'),(1296646,196894,'Mycobacterium phage Butters','species'),(1296647,196894,'Mycobacterium phage ShiVal','species'),(1296648,763647,'Atretium schistosum','species'),(1296649,169862,'Balanophis','genus'),(1296650,1296649,'Balanophis ceylonensis','species'),(1296651,39142,'Boiga barnesii','species'),(1296652,39142,'Boiga beddomei','species'),(1296653,12333,'Enterobacteriophage phiKP26','species'),(1296654,196894,'Bacillus phage Basilisk','species'),(1296655,196896,'Bacillus phage JL','species'),(1296656,196896,'Bacillus phage Shanette','species'),(1296658,196896,'Paenibacillus phage Jimmer2','species'),(1296659,196896,'Paenibacillus phage Jimmer1','species'),(1296660,196896,'Paenibacillus phage Emery','species'),(1296661,196896,'Paenibacillus phage Abouo','species'),(1296662,196896,'Paenibacillus phage Davies','species'),(1296663,193125,'Trypanosomatidae sp. TS-2013','species'),(1296664,39142,'Boiga ceylonensis','species'),(1296665,39142,'Boiga forsteni','species'),(1296666,39142,'Boiga trigonata','species'),(1296667,8612,'Bungarus ceylonicus','species'),(1296668,34991,'Calliophis melanurus','species'),(1296669,92793,'Aquabacterium sp. R2A','species'),(1296670,224893,'Cercaspis','genus'),(1296671,1296670,'Cercaspis carinatus','species'),(1296673,699570,'Chrysopelea ornata','species'),(1296674,699570,'Chrysopelea taprobanica','species'),(1296675,11520,'Influenza B virus (B/Auckland/1/2007)','no rank'),(1296676,11520,'Influenza B virus (B/Auckland/1/2008)','no rank'),(1296677,11520,'Influenza B virus (B/Auckland/107/2005)','no rank'),(1296678,11520,'Influenza B virus (B/Auckland/11/2007)','no rank'),(1296679,11520,'Influenza B virus (B/Auckland/12/2008)','no rank'),(1296680,11520,'Influenza B virus (B/Auckland/136/2008)','no rank'),(1296681,11520,'Influenza B virus (B/Auckland/14/2007)','no rank'),(1296682,11520,'Influenza B virus (B/Auckland/159/2008)','no rank'),(1296683,11520,'Influenza B virus (B/Auckland/2/2008)','no rank'),(1296684,11520,'Influenza B virus (B/Auckland/3/2005)','no rank'),(1296685,11520,'Influenza B virus (B/Auckland/3/2007)','no rank'),(1296686,11520,'Influenza B virus (B/Auckland/3/2008)','no rank'),(1296687,11520,'Influenza B virus (B/Auckland/33/2008)','no rank'),(1296688,11520,'Influenza B virus (B/Auckland/4/2007)','no rank'),(1296689,11520,'Influenza B virus (B/Auckland/41/2008)','no rank'),(1296690,11520,'Influenza B virus (B/Auckland/63/2008)','no rank'),(1296691,11520,'Influenza B virus (B/Auckland/8/2005)','no rank'),(1296692,11520,'Influenza B virus (B/Auckland/97/2008)','no rank'),(1296693,11520,'Influenza B virus (B/Auckland/99/2005)','no rank'),(1296694,11520,'Influenza B virus (B/Brisbane/1/2007)','no rank'),(1296695,11520,'Influenza B virus (B/Brisbane/1/2008)','no rank'),(1296696,11520,'Influenza B virus (B/Brisbane/10/2004)','no rank'),(1296697,11520,'Influenza B virus (B/Brisbane/10/2008)','no rank'),(1296698,11520,'Influenza B virus (B/Brisbane/100/2005)','no rank'),(1296699,11520,'Influenza B virus (B/Brisbane/104/2008)','no rank'),(1296700,11520,'Influenza B virus (B/Brisbane/11/2004)','no rank'),(1296701,11520,'Influenza B virus (B/Brisbane/11/2008)','no rank'),(1296702,11520,'Influenza B virus (B/Brisbane/112/2011)','no rank'),(1296703,11520,'Influenza B virus (B/Brisbane/115/2008)','no rank'),(1296704,11520,'Influenza B virus (B/Brisbane/118/2008)','no rank'),(1296705,11520,'Influenza B virus (B/Brisbane/12/2004)','no rank'),(1296706,11520,'Influenza B virus (B/Brisbane/12/2007)','no rank'),(1296707,11520,'Influenza B virus (B/Brisbane/12/2008)','no rank'),(1296708,11520,'Influenza B virus (B/Brisbane/121/2011)','no rank'),(1296709,11520,'Influenza B virus (B/Brisbane/125/2011)','no rank'),(1296710,11520,'Influenza B virus (B/Brisbane/13/2004)','no rank'),(1296711,11520,'Influenza B virus (B/Brisbane/13/2008)','no rank'),(1296712,11520,'Influenza B virus (B/Brisbane/14/2004)','no rank'),(1296713,11520,'Influenza B virus (B/Brisbane/14/2007)','no rank'),(1296714,11520,'Influenza B virus (B/Brisbane/14/2008)','no rank'),(1296715,11520,'Influenza B virus (B/Brisbane/15/2004)','no rank'),(1296716,11520,'Influenza B virus (B/Brisbane/16/2007)','no rank'),(1296717,11520,'Influenza B virus (B/Brisbane/162/2008)','no rank'),(1296718,11520,'Influenza B virus (B/Brisbane/164/2008)','no rank'),(1296719,11520,'Influenza B virus (B/Brisbane/168/2008)','no rank'),(1296720,11520,'Influenza B virus (B/Brisbane/17/2004)','no rank'),(1296721,11520,'Influenza B virus (B/Brisbane/17/2005)','no rank'),(1296722,11520,'Influenza B virus (B/Brisbane/17/2008)','no rank'),(1296723,11520,'Influenza B virus (B/Brisbane/18/2004)','no rank'),(1296724,11520,'Influenza B virus (B/Brisbane/18/2007)','no rank'),(1296725,11520,'Influenza B virus (B/Brisbane/19/2004)','no rank'),(1296726,11520,'Influenza B virus (B/Brisbane/19/2007)','no rank'),(1296727,11520,'Influenza B virus (B/Brisbane/2/2004)','no rank'),(1296728,11520,'Influenza B virus (B/Brisbane/2/2005)','no rank'),(1296729,11520,'Influenza B virus (B/Brisbane/2/2008)','no rank'),(1296730,11520,'Influenza B virus (B/Brisbane/20/2004)','no rank'),(1296731,11520,'Influenza B virus (B/Brisbane/21/2004)','no rank'),(1296732,11520,'Influenza B virus (B/Brisbane/21/2008)','no rank'),(1296733,11520,'Influenza B virus (B/Brisbane/22/2008)','no rank'),(1296734,11520,'Influenza B virus (B/Brisbane/23/2007)','no rank'),(1296735,11520,'Influenza B virus (B/Brisbane/24/2007)','no rank'),(1296736,11520,'Influenza B virus (B/Brisbane/26/2007)','no rank'),(1296737,11520,'Influenza B virus (B/Brisbane/27/2007)','no rank'),(1296738,11520,'Influenza B virus (B/Brisbane/28/2007)','no rank'),(1296739,11520,'Influenza B virus (B/Brisbane/29/2007)','no rank'),(1296740,11520,'Influenza B virus (B/Brisbane/3/2004)','no rank'),(1296741,11520,'Influenza B virus (B/Brisbane/3/2006)','no rank'),(1296742,11520,'Influenza B virus (B/Brisbane/3/2007)','no rank'),(1296743,11520,'Influenza B virus (B/Brisbane/3/2008)','no rank'),(1296744,11520,'Influenza B virus (B/Brisbane/30/2007)','no rank'),(1296745,11520,'Influenza B virus (B/Brisbane/30/2008)','no rank'),(1296746,11520,'Influenza B virus (B/Brisbane/31/2007)','no rank'),(1296747,11520,'Influenza B virus (B/Brisbane/31/2008)','no rank'),(1296748,11520,'Influenza B virus (B/Brisbane/32/2005)','no rank'),(1296749,11520,'Influenza B virus (B/Brisbane/32/2007)','no rank'),(1296750,11520,'Influenza B virus (B/Brisbane/34/2008)','no rank'),(1296751,11520,'Influenza B virus (B/Brisbane/4/2005)','no rank'),(1296752,11520,'Influenza B virus (B/Brisbane/4/2006)','no rank'),(1296753,11520,'Influenza B virus (B/Brisbane/40/2005)','no rank'),(1296754,11520,'Influenza B virus (B/Brisbane/40/2008)','no rank'),(1296755,11520,'Influenza B virus (B/Brisbane/42/2005)','no rank'),(1296756,11520,'Influenza B virus (B/Brisbane/48/2008)','no rank'),(1296757,11520,'Influenza B virus (B/Brisbane/5/2008)','no rank'),(1296758,11520,'Influenza B virus (B/Brisbane/58/2005)','no rank'),(1296759,11520,'Influenza B virus (B/Brisbane/6/2004)','no rank'),(1296760,11520,'Influenza B virus (B/Brisbane/6/2006)','no rank'),(1296761,11520,'Influenza B virus (B/Brisbane/7/2004)','no rank'),(1296762,11520,'Influenza B virus (B/Brisbane/8/2004)','no rank'),(1296763,11520,'Influenza B virus (B/Brisbane/8/2007)','no rank'),(1296764,11520,'Influenza B virus (B/Brisbane/80/2008)','no rank'),(1296765,11520,'Influenza B virus (B/Brisbane/86/2005)','no rank'),(1296766,11520,'Influenza B virus (B/Brisbane/86/2008)','no rank'),(1296767,11520,'Influenza B virus (B/Brisbane/9/2004)','no rank'),(1296768,11520,'Influenza B virus (B/Brisbane/9/2007)','no rank'),(1296769,11520,'Influenza B virus (B/Brisbane/93/2005)','no rank'),(1296770,11520,'Influenza B virus (B/Brisbane/95/2005)','no rank'),(1296771,11520,'Influenza B virus (B/Christchurch/1002/2007)','no rank'),(1296772,11520,'Influenza B virus (B/Christchurch/105/2007)','no rank'),(1296773,11520,'Influenza B virus (B/Christchurch/13/2008)','no rank'),(1296774,11520,'Influenza B virus (B/Christchurch/18/2007)','no rank'),(1296775,11520,'Influenza B virus (B/Christchurch/188/2004)','no rank'),(1296776,11520,'Influenza B virus (B/Christchurch/2/2008)','no rank'),(1296777,11520,'Influenza B virus (B/Christchurch/200/2007)','no rank'),(1296778,11520,'Influenza B virus (B/Christchurch/241/2004)','no rank'),(1296779,11520,'Influenza B virus (B/Christchurch/242/2004)','no rank'),(1296780,11520,'Influenza B virus (B/Christchurch/243/2005)','no rank'),(1296781,11520,'Influenza B virus (B/Christchurch/254/2005)','no rank'),(1296782,11520,'Influenza B virus (B/Christchurch/278/2005)','no rank'),(1296783,11520,'Influenza B virus (B/Christchurch/28/2005)','no rank'),(1296784,11520,'Influenza B virus (B/Christchurch/287/2004)','no rank'),(1296785,11520,'Influenza B virus (B/Christchurch/289/2004)','no rank'),(1296786,11520,'Influenza B virus (B/Christchurch/29/2008)','no rank'),(1296787,11520,'Influenza B virus (B/Christchurch/3/2008)','no rank'),(1296788,11520,'Influenza B virus (B/Christchurch/335/2004)','no rank'),(1296789,11520,'Influenza B virus (B/Christchurch/346/2004)','no rank'),(1296790,11520,'Influenza B virus (B/Christchurch/36/2007)','no rank'),(1296791,11520,'Influenza B virus (B/Christchurch/4/2005)','no rank'),(1296792,11520,'Influenza B virus (B/Christchurch/402/2004)','no rank'),(1296793,11520,'Influenza B virus (B/Christchurch/407/2004)','no rank'),(1296794,11520,'Influenza B virus (B/Christchurch/42/2007)','no rank'),(1296795,11520,'Influenza B virus (B/Christchurch/54/2007)','no rank'),(1296796,11520,'Influenza B virus (B/Christchurch/6/2004)','no rank'),(1296797,11520,'Influenza B virus (B/Christchurch/6/2008)','no rank'),(1296798,11520,'Influenza B virus (B/Christchurch/63/2007)','no rank'),(1296799,11520,'Influenza B virus (B/Christchurch/8/2005)','no rank'),(1296800,11520,'Influenza B virus (B/Christchurch/86/2007)','no rank'),(1296801,11520,'Influenza B virus (B/Christchurch/95/2004)','no rank'),(1296802,11520,'Influenza B virus (B/Christchurch/98/2007)','no rank'),(1296803,11520,'Influenza B virus (B/Christchurch/99/2008)','no rank'),(1296804,11520,'Influenza B virus (B/Newcastle/1/2005)','no rank'),(1296805,11520,'Influenza B virus (B/Otago/01/2004)','no rank'),(1296806,11520,'Influenza B virus (B/Otago/02/2004)','no rank'),(1296807,11520,'Influenza B virus (B/Otago/03/2004)','no rank'),(1296808,11520,'Influenza B virus (B/Otago/04/2004)','no rank'),(1296809,11520,'Influenza B virus (B/South Auckland/5/2011)','no rank'),(1296810,11520,'Influenza B virus (B/Sydney/1/2004)','no rank'),(1296811,11520,'Influenza B virus (B/Sydney/1/2005)','no rank'),(1296812,11520,'Influenza B virus (B/Sydney/102/2008)','no rank'),(1296813,11520,'Influenza B virus (B/Sydney/105/2008)','no rank'),(1296814,11520,'Influenza B virus (B/Sydney/106/2008)','no rank'),(1296815,11520,'Influenza B virus (B/Sydney/111/2008)','no rank'),(1296816,11520,'Influenza B virus (B/Sydney/13/2005)','no rank'),(1296817,11520,'Influenza B virus (B/Sydney/13/2008)','no rank'),(1296818,11520,'Influenza B virus (B/Sydney/14/2005)','no rank'),(1296819,11520,'Influenza B virus (B/Sydney/17/2005)','no rank'),(1296820,11520,'Influenza B virus (B/Sydney/2/2004)','no rank'),(1296821,11520,'Influenza B virus (B/Sydney/2/2007)','no rank'),(1296822,11520,'Influenza B virus (B/Sydney/2/2008)','no rank'),(1296823,11520,'Influenza B virus (B/Sydney/200/2002)','no rank'),(1296824,11520,'Influenza B virus (B/Sydney/200/2004)','no rank'),(1296825,11520,'Influenza B virus (B/Sydney/201/2002)','no rank'),(1296826,11520,'Influenza B virus (B/Sydney/201/2004)','no rank'),(1296827,11520,'Influenza B virus (B/Sydney/201/2007)','no rank'),(1296828,11520,'Influenza B virus (B/Sydney/202/2004)','no rank'),(1296829,11520,'Influenza B virus (B/Sydney/203/2004)','no rank'),(1296830,11520,'Influenza B virus (B/Sydney/204/2006)','no rank'),(1296831,11520,'Influenza B virus (B/Sydney/209/2006)','no rank'),(1296832,11520,'Influenza B virus (B/Sydney/21/2005)','no rank'),(1296833,11520,'Influenza B virus (B/Sydney/22/2005)','no rank'),(1296834,11520,'Influenza B virus (B/Sydney/23/2005)','no rank'),(1296835,11520,'Influenza B virus (B/Sydney/24/2005)','no rank'),(1296836,11520,'Influenza B virus (B/Sydney/24/2008)','no rank'),(1296837,11520,'Influenza B virus (B/Sydney/26/2005)','no rank'),(1296838,11520,'Influenza B virus (B/Sydney/28/2005)','no rank'),(1296839,11520,'Influenza B virus (B/Sydney/3/2002)','no rank'),(1296840,11520,'Influenza B virus (B/Sydney/3/2004)','no rank'),(1296841,11520,'Influenza B virus (B/Sydney/3/2008)','no rank'),(1296842,11520,'Influenza B virus (B/Sydney/300/2007)','no rank'),(1296843,11520,'Influenza B virus (B/Sydney/34/2008)','no rank'),(1296844,11520,'Influenza B virus (B/Sydney/35/2008)','no rank'),(1296845,11520,'Influenza B virus (B/Sydney/4/2007)','no rank'),(1296846,11520,'Influenza B virus (B/Sydney/45/2008)','no rank'),(1296847,11520,'Influenza B virus (B/Sydney/5/2004)','no rank'),(1296848,11520,'Influenza B virus (B/Sydney/5/2007)','no rank'),(1296849,11520,'Influenza B virus (B/Sydney/5/2008)','no rank'),(1296850,11520,'Influenza B virus (B/Sydney/50/2008)','no rank'),(1296851,11520,'Influenza B virus (B/Sydney/500/2007)','no rank'),(1296852,11520,'Influenza B virus (B/Sydney/501/2005)','no rank'),(1296853,11520,'Influenza B virus (B/Sydney/502/2005)','no rank'),(1296854,11520,'Influenza B virus (B/Sydney/502/2007)','no rank'),(1296855,11520,'Influenza B virus (B/Sydney/503/2007)','no rank'),(1296856,11520,'Influenza B virus (b/sydney/508/2008)','no rank'),(1296857,11520,'Influenza B virus (B/Sydney/51/2008)','no rank'),(1296858,11520,'Influenza B virus (B/Sydney/511/2006)','no rank'),(1296859,11520,'Influenza B virus (B/Sydney/520/2008)','no rank'),(1296860,11520,'Influenza B virus (B/Sydney/522/2008)','no rank'),(1296861,11520,'Influenza B virus (B/Sydney/524/2008)','no rank'),(1296862,11520,'Influenza B virus (B/Sydney/526/2008)','no rank'),(1296863,11520,'Influenza B virus (B/Sydney/540-a/2008)','no rank'),(1296864,11520,'Influenza B virus (B/Sydney/6/2007)','no rank'),(1296865,11520,'Influenza B virus (B/Sydney/61/2008)','no rank'),(1296866,11520,'Influenza B virus (B/Sydney/62/2008)','no rank'),(1296867,11520,'Influenza B virus (B/Sydney/69/2008)','no rank'),(1296868,11520,'Influenza B virus (B/Sydney/7/2005)','no rank'),(1296869,11520,'Influenza B virus (B/Sydney/76/2008)','no rank'),(1296870,11520,'Influenza B virus (B/Sydney/8/2008)','no rank'),(1296871,11520,'Influenza B virus (B/Townsville/02/2005)','no rank'),(1296872,11520,'Influenza B virus (B/Townsville/1/2003)','no rank'),(1296873,11520,'Influenza B virus (B/Townsville/1/2006)','no rank'),(1296874,11520,'Influenza B virus (B/Townsville/107/2005)','no rank'),(1296875,11520,'Influenza B virus (B/Townsville/11/2005)','no rank'),(1296876,11520,'Influenza B virus (B/Townsville/15/2005)','no rank'),(1296877,11520,'Influenza B virus (B/Townsville/16/2005)','no rank'),(1296878,11520,'Influenza B virus (B/Townsville/17/2005)','no rank'),(1296879,11520,'Influenza B virus (B/Townsville/19/2005)','no rank'),(1296880,11520,'Influenza B virus (B/Townsville/2/2005)','no rank'),(1296881,11520,'Influenza B virus (B/Townsville/2/2011)','no rank'),(1296882,11520,'Influenza B virus (B/Townsville/3/2005)','no rank'),(1296883,11520,'Influenza B virus (B/Townsville/3/2006)','no rank'),(1296884,11520,'Influenza B virus (B/Townsville/4/2006)','no rank'),(1296885,11520,'Influenza B virus (B/Townsville/7/2005)','no rank'),(1296886,11520,'Influenza B virus (B/Victoria/102/2004)','no rank'),(1296887,11520,'Influenza B virus (B/Victoria/102/2005)','no rank'),(1296888,11520,'Influenza B virus (B/Victoria/105/2004)','no rank'),(1296889,11520,'Influenza B virus (B/Victoria/107/2004)','no rank'),(1296890,11520,'Influenza B virus (B/Victoria/108/2002)','no rank'),(1296891,11520,'Influenza B virus (B/Victoria/108/2004)','no rank'),(1296892,11520,'Influenza B virus (B/Victoria/109/2004)','no rank'),(1296893,11520,'Influenza B virus (B/Victoria/110/2004)','no rank'),(1296894,11520,'Influenza B virus (B/Victoria/113/2004)','no rank'),(1296895,11520,'Influenza B virus (B/Victoria/117/2005)','no rank'),(1296896,11520,'Influenza B virus (B/Victoria/123/2005)','no rank'),(1296897,11520,'Influenza B virus (B/Victoria/124/2005)','no rank'),(1296898,11520,'Influenza B virus (B/Victoria/125/2005)','no rank'),(1296899,11520,'Influenza B virus (B/Victoria/142/2002)','no rank'),(1296900,11520,'Influenza B virus (B/Victoria/143/2002)','no rank'),(1296901,11520,'Influenza B virus (B/Victoria/2/2005)','no rank'),(1296902,11520,'Influenza B virus (B/Victoria/205/2007)','no rank'),(1296903,11520,'Influenza B virus (B/Victoria/214/2007)','no rank'),(1296904,11520,'Influenza B virus (B/Victoria/215/2007)','no rank'),(1296905,11520,'Influenza B virus (B/Victoria/219/2007)','no rank'),(1296906,11520,'Influenza B virus (B/Victoria/224/2007)','no rank'),(1296907,11520,'Influenza B virus (B/Victoria/224/2008)','no rank'),(1296908,11520,'Influenza B virus (B/Victoria/228/2007)','no rank'),(1296909,11520,'Influenza B virus (B/Victoria/230/2008)','no rank'),(1296910,11520,'Influenza B virus (B/Victoria/301/2004)','no rank'),(1296911,11520,'Influenza B virus (B/Victoria/302/2004)','no rank'),(1296912,11520,'Influenza B virus (B/Victoria/304/2004)','no rank'),(1296913,11520,'Influenza B virus (B/Victoria/305/2004)','no rank'),(1296914,11520,'Influenza B virus (B/Victoria/305/2005)','no rank'),(1296915,11520,'Influenza B virus (B/Victoria/306/2005)','no rank'),(1296916,11520,'Influenza B virus (B/Victoria/341/2002)','no rank'),(1296917,11520,'Influenza B virus (B/Victoria/353/2002)','no rank'),(1296918,11520,'Influenza B virus (B/Victoria/500/2003)','no rank'),(1296919,11520,'Influenza B virus (B/Victoria/500/2004)','no rank'),(1296920,11520,'Influenza B virus (B/Victoria/500/2011)','no rank'),(1296921,11520,'Influenza B virus (B/Victoria/501/2005)','no rank'),(1296922,11520,'Influenza B virus (B/Victoria/502/2007)','no rank'),(1296923,11520,'Influenza B virus (B/Victoria/503/2005)','no rank'),(1296924,11520,'Influenza B virus (B/Victoria/503/2007)','no rank'),(1296925,11520,'Influenza B virus (B/Victoria/504/2005)','no rank'),(1296926,11520,'Influenza B virus (B/Victoria/505/2007)','no rank'),(1296927,11520,'Influenza B virus (B/Victoria/505/2008)','no rank'),(1296928,11520,'Influenza B virus (B/Victoria/506/2004)','no rank'),(1296929,11520,'Influenza B virus (B/Victoria/506/2007)','no rank'),(1296930,11520,'Influenza B virus (B/Victoria/507/2004)','no rank'),(1296931,11520,'Influenza B virus (B/Victoria/507/2007)','no rank'),(1296932,11520,'Influenza B virus (B/Victoria/507/2008)','no rank'),(1296933,11520,'Influenza B virus (B/Victoria/508/2007)','no rank'),(1296934,11520,'Influenza B virus (B/Victoria/509/2004)','no rank'),(1296935,11520,'Influenza B virus (B/Victoria/510/2007)','no rank'),(1296936,11520,'Influenza B virus (B/Victoria/515/2004)','no rank'),(1296937,11520,'Influenza B virus (B/Victoria/516/2004)','no rank'),(1296938,11520,'Influenza B virus (B/Victoria/517/2004)','no rank'),(1296939,11520,'Influenza B virus (B/Victoria/518/2004)','no rank'),(1296940,11520,'Influenza B virus (B/Victoria/519/2004)','no rank'),(1296941,11520,'Influenza B virus (B/Victoria/523/2008)','no rank'),(1296942,11520,'Influenza B virus (B/Victoria/524/2008)','no rank'),(1296943,11520,'Influenza B virus (B/Victoria/525/2008)','no rank'),(1296944,11520,'Influenza B virus (B/Victoria/526/2005)','no rank'),(1296945,11520,'Influenza B virus (B/Victoria/526/2008)','no rank'),(1296946,11520,'Influenza B virus (B/Victoria/531/2005)','no rank'),(1296947,11520,'Influenza B virus (B/Victoria/801/2007)','no rank'),(1296948,11520,'Influenza B virus (B/Victoria/802/2007)','no rank'),(1296949,11520,'Influenza B virus (B/Victoria/805/2007)','no rank'),(1296950,11520,'Influenza B virus (B/Victoria/863/2007)','no rank'),(1296951,11520,'Influenza B virus (B/Waikato/01/2004)','no rank'),(1296952,11520,'Influenza B virus (B/Waikato/02/2004)','no rank'),(1296953,11520,'Influenza B virus (B/Waikato/03/2004)','no rank'),(1296954,11520,'Influenza B virus (B/Waikato/1/2005)','no rank'),(1296955,11520,'Influenza B virus (B/Waikato/1/2008)','no rank'),(1296956,11520,'Influenza B virus (B/Waikato/100/2007)','no rank'),(1296957,11520,'Influenza B virus (B/Waikato/146/2005)','no rank'),(1296958,11520,'Influenza B virus (B/Waikato/164/2005)','no rank'),(1296959,11520,'Influenza B virus (B/Waikato/177/2005)','no rank'),(1296960,11520,'Influenza B virus (B/Waikato/2/2008)','no rank'),(1296961,11520,'Influenza B virus (B/Waikato/20/2005)','no rank'),(1296962,11520,'Influenza B virus (B/Waikato/49/2005)','no rank'),(1296963,11520,'Influenza B virus (B/Waikato/5/2005)','no rank'),(1296964,11520,'Influenza B virus (B/Waikato/70/2005)','no rank'),(1296965,11520,'Influenza B virus (B/Waikato/86/2005)','no rank'),(1296966,11520,'Influenza B virus (B/Wellington/01/2004)','no rank'),(1296967,11520,'Influenza B virus (B/Wellington/02/2004)','no rank'),(1296968,11520,'Influenza B virus (B/Wellington/04/2004)','no rank'),(1296969,11520,'Influenza B virus (B/Wellington/05/2004)','no rank'),(1296970,11520,'Influenza B virus (B/Wellington/1/2007)','no rank'),(1296971,11520,'Influenza B virus (B/Wellington/10/2007)','no rank'),(1296972,11520,'Influenza B virus (B/Wellington/11/2007)','no rank'),(1296973,11520,'Influenza B virus (B/Wellington/12/2007)','no rank'),(1296974,11520,'Influenza B virus (B/Wellington/13/2008)','no rank'),(1296975,11520,'Influenza B virus (B/Wellington/16/2005)','no rank'),(1296976,11520,'Influenza B virus (B/Wellington/19/2008)','no rank'),(1296977,11520,'Influenza B virus (B/Wellington/23/2005)','no rank'),(1296978,11520,'Influenza B virus (B/Wellington/3/2007)','no rank'),(1296979,11520,'Influenza B virus (B/Wellington/3/2008)','no rank'),(1296980,11520,'Influenza B virus (B/Wellington/31/2008)','no rank'),(1296981,11520,'Influenza B virus (B/Wellington/4/2008)','no rank'),(1296982,11520,'Influenza B virus (B/Wellington/43/2005)','no rank'),(1296983,11520,'Influenza B virus (B/Wellington/86/2005)','no rank'),(1296984,11520,'Influenza B virus (B/Wellington/9/2007)','no rank'),(1296985,11520,'Influenza B virus (B/Wellington/9/2008)','no rank'),(1296988,103942,'Vipera ursinii anatolica','subspecies'),(1296989,8703,'Vipera orlovi','species'),(1296990,28448,'Gluconacetobacter xylinus E25','no rank'),(1296991,32008,'Burkholderia sp. KB 15','species'),(1296992,46296,'Dendrelaphis bifrenalis','species'),(1296994,46296,'Dendrelaphis caudolineolatus','species'),(1296995,1280086,'Alopia livida bipalatalis','subspecies'),(1296996,46296,'Dendrelaphis tristis','species'),(1296997,1280080,'Alopia mafteiana','species'),(1296998,46296,'Dendrelaphis schokari','species'),(1296999,1280080,'Alopia mariae','species'),(1297000,1280080,'Alopia vicina','species'),(1297001,8283,'Leuciscus burdigalensis','species'),(1297002,1280080,'Alopia regalis','species'),(1297003,169863,'Dryocalamus','genus'),(1297004,1297003,'Dryocalamus nympha','species'),(1297005,1386,'Bacillus sp. H1584','species'),(1297006,1386,'Bacillus sp. M27','species'),(1297007,57493,'Kocuria sp. M16','species'),(1297008,233201,'Squalius sp. BOLD:AAD8346','species'),(1297009,233201,'Squalius sp. BOLD:AAE3493','species'),(1297010,224893,'Haplocercus','genus'),(1297011,1297010,'Haplocercus ceylonensis','species'),(1297012,44719,'Hypnale nepa','species'),(1297013,44719,'Hypnale zara','species'),(1297014,39095,'Lycodon osmanhilli','species'),(1297015,1296999,'Alopia mariae coronata','subspecies'),(1297016,46272,'Oligodon calamarius','species'),(1297017,547,'Enterobacter sp. BHU5','species'),(1297018,33986,'Exiguobacterium sp. BHU8','species'),(1297019,46272,'Oligodon sublineatus','species'),(1297020,46272,'Oligodon taeniolatus','species'),(1297021,1280102,'Alopia plumbea bellicosa','subspecies'),(1297022,39699,'Pseudotyphlops','genus'),(1297023,1297022,'Pseudotyphlops philippinus','species'),(1297025,39233,'Rhinophis erangaviraji','species'),(1297026,129668,'Leptospira sp. enrichment culture clone Leptospira2','species'),(1297027,129668,'Leptospira sp. enrichment culture clone Leptospira3','species'),(1297028,129668,'Leptospira sp. enrichment culture clone Leptospira4','species'),(1297029,1070322,'Sibynophis subpunctatus','species'),(1297030,331654,'Alkalibacillus sp. LCG10','species'),(1297031,331654,'Alkalibacillus sp. LCG11','species'),(1297032,331654,'Alkalibacillus sp. LCG3','species'),(1297033,331654,'Alkalibacillus sp. LCG7','species'),(1297034,331654,'Alkalibacillus sp. LCG9','species'),(1297035,5369,'Boletus auripes','species'),(1297036,186567,'Xenochrophis asperrimus','species'),(1297037,36056,'Boletus edulis var. grandedulis','varietas'),(1297038,5369,'Boletus rubripes','species'),(1297039,1524449,'Butyriboletus abieticola','species'),(1297040,1297002,'Alopia regalis microstoma','subspecies'),(1297041,1007082,'environmental samples','no rank'),(1297042,5369,'Boletus roseopurpureus','species'),(1297043,1524449,'Butyriboletus brunneus','species'),(1297044,1524449,'Butyriboletus yicibus','species'),(1297045,1524449,'Butyriboletus sanicibus','species'),(1297046,1524449,'Butyriboletus autumniregius','species'),(1297048,1524449,'Butyriboletus persolidus','species'),(1297049,1524449,'Butyriboletus primiregius','species'),(1297050,1296313,'Aspidura sp. RAP-2013','species'),(1297051,34978,'unclassified Typhlopidae','no rank'),(1297052,1297051,'Typhlopidae sp. RAP-2013','species'),(1297053,39093,'Typhlops sp. RAP-2013','species'),(1297054,49928,'bacterium FH-1','species'),(1297055,49928,'bacterium ML-1','species'),(1297056,507,'Alcaligenes sp. AHJ6','species'),(1297057,547,'Enterobacter sp. AHJ7','species'),(1297058,63622,'Ectobiidae sp. BOLD:AAD2182','species'),(1297059,95468,'Fannia scalaris','species'),(1297060,237655,'Sarcophaga sp. BOLD:AAA2290','species'),(1297062,380883,'Purpuraria sp. 1 DHT-2013','species'),(1297064,9778,'Trichechus manatus manatus','subspecies'),(1297065,412174,'Grossuana hohenackeri','species'),(1297066,412174,'Grossuana marginata','species'),(1297067,1284622,'Radomaniola seminula','species'),(1297068,1284622,'Radomaniola tritonum','species'),(1297070,412174,'Grossuana sp. 3P5S','species'),(1297071,412174,'Grossuana sp. 4P11S','species'),(1297072,412174,'Grossuana sp. 4P14R','species'),(1297073,412174,'Grossuana sp. 4P16R','species'),(1297074,412174,'Grossuana sp. 4P17R','species'),(1297075,412174,'Grossuana sp. 4R10R','species'),(1297076,412174,'Grossuana sp. 4R10S','species'),(1297077,412174,'Grossuana sp. 4R11S','species'),(1297078,412174,'Grossuana sp. 4R12S','species'),(1297079,412174,'Grossuana sp. 4R8S','species'),(1297080,412174,'Grossuana sp. 4S14R','species'),(1297081,412174,'Grossuana sp. 4S14S','species'),(1297082,412174,'Grossuana sp. 4S15R','species'),(1297083,412174,'Grossuana sp. 4S15S','species'),(1297084,412174,'Grossuana sp. 4S22S','species'),(1297085,1284622,'Radomaniola sp. 3D9RO','species'),(1297086,1284622,'Radomaniola sp. 3E10R','species'),(1297087,1284622,'Radomaniola sp. 3Gn6R','species'),(1297088,1284622,'Radomaniola sp. 3K2R1','species'),(1297089,1284622,'Radomaniola sp. 3K5R','species'),(1297090,1284622,'Radomaniola sp. 4C2R','species'),(1297091,1284622,'Radomaniola sp. 4C2S','species'),(1297092,1284622,'Radomaniola sp. 4C3Rn','species'),(1297093,1284622,'Radomaniola sp. 4P23R','species'),(1297094,1284622,'Radomaniola sp. 4P23S','species'),(1297095,1284622,'Radomaniola sp. 4P3R','species'),(1297096,1284622,'Radomaniola sp. 4R11R','species'),(1297097,1284622,'Radomaniola sp. 4R22R','species'),(1297098,1284622,'Radomaniola sp. 4R4R','species'),(1297099,1284622,'Radomaniola sp. 4R4S','species'),(1297100,1284622,'Radomaniola sp. 4S12R','species'),(1297101,1284622,'Radomaniola sp. 4S17R','species'),(1297102,1284622,'Radomaniola sp. 4S22R','species'),(1297103,1284622,'Radomaniola sp. 4S2R','species'),(1297104,1284622,'Radomaniola sp. 4S2S','species'),(1297105,1284622,'Radomaniola sp. 4T10R','species'),(1297106,1284622,'Radomaniola sp. 4T14R','species'),(1297107,1284622,'Radomaniola sp. 4T15R','species'),(1297108,1284622,'Radomaniola sp. 4T1R','species'),(1297109,1284622,'Radomaniola sp. 4T2R','species'),(1297110,1284622,'Radomaniola sp. 4T2S','species'),(1297111,1284622,'Radomaniola sp. 4T3R','species'),(1297114,258337,'Neoscona sp. OPC-2013','species'),(1297115,74989,'Pirata sp. OPC-2013','species'),(1297116,82599,'Cydia sp. OPC-2013','species'),(1297118,1207172,'Cheirotonus jansoni','species'),(1297119,148341,'Gibbula philberti','species'),(1297120,148341,'Gibbula guttadauri','species'),(1297121,68288,'Cyclobacterium sp. KD51','species'),(1297122,211201,'Tripyla sp. 1 ZZ-2013','species'),(1297123,1769,'Mycobacterium leprae 3125609','no rank'),(1297124,1769,'Mycobacterium leprae 7935681','no rank'),(1297125,5581,'Beauveria sp. J269','species'),(1297126,45234,'Cordyceps sp. J416','species'),(1297127,45234,'Cordyceps sp. J417','species'),(1297128,45234,'Cordyceps sp. J418','species'),(1297129,45234,'Cordyceps sp. J419','species'),(1297130,45234,'Cordyceps sp. J421','species'),(1297131,45234,'Cordyceps sp. J422','species'),(1297132,45234,'Cordyceps sp. J423','species'),(1297133,45234,'Cordyceps sp. J424','species'),(1297134,72232,'Isaria sp. J16','species'),(1297135,89443,'fungal sp. J10','species'),(1297136,89443,'fungal sp. J159','species'),(1297137,89443,'fungal sp. J261','species'),(1297138,89443,'fungal sp. J270','species'),(1297139,89443,'fungal sp. J271','species'),(1297140,89443,'fungal sp. J272','species'),(1297141,89443,'fungal sp. J273','species'),(1297142,89443,'fungal sp. J274','species'),(1297143,89443,'fungal sp. J278','species'),(1297144,89443,'fungal sp. J279','species'),(1297145,89443,'fungal sp. J280','species'),(1297146,89443,'fungal sp. J282','species'),(1297147,89443,'fungal sp. J285','species'),(1297148,89443,'fungal sp. J287','species'),(1297149,311780,'Paecilomyces sp. J4','species'),(1297150,5182,'Hymenoscyphus microserotinus','species'),(1297151,5182,'Hymenoscyphus subpallescens','species'),(1297152,5182,'Hymenoscyphus brevicellulus','species'),(1297153,5182,'Hymenoscyphus subsymmetricus','species'),(1297154,5182,'Hymenoscyphus microcaudatus','species'),(1297155,497223,'Arcygobius','genus'),(1297156,1297155,'Arcygobius baliurus','species'),(1297157,376738,'Acentrogobius audax','species'),(1297158,435732,'Aspidodera sp. HET165','species'),(1297159,435732,'Aspidodera sp. HET023','species'),(1297160,435732,'Aspidodera sp. HET021','species'),(1297161,354290,'Acropyga sp. MAS001','species'),(1297162,354290,'Acropyga sp. MAS002','species'),(1297163,354290,'Acropyga sp. MAS005','species'),(1297164,354290,'Acropyga sp. MAS006','species'),(1297165,602931,'Adelomyrmex sp. MAS001','species'),(1297166,602931,'Adelomyrmex sp. MAS002','species'),(1297167,602931,'Adelomyrmex sp. MAS003','species'),(1297168,602931,'Adelomyrmex sp. MAS006','species'),(1297169,602931,'Adelomyrmex sp. MAS007','species'),(1297170,165430,'Aphaenogaster sp. MAS001','species'),(1297171,34696,'Apterostigma sp. MAS001','species'),(1297172,34696,'Apterostigma sp. mek3','species'),(1297173,12956,'Atta sp. MAS001','species'),(1297174,12956,'Atta sp. MAS002','species'),(1297175,12956,'Atta sp. MAS003','species'),(1297176,121511,'Azteca sp. MAS001','species'),(1297177,121511,'Azteca sp. MAS005','species'),(1297178,121511,'Azteca sp. MAS007','species'),(1297179,121511,'Azteca sp. MAS008','species'),(1297180,121498,'Bothriomyrmex sp. MAS001','species'),(1297181,46650,'Brachymyrmex sp. JTL007','species'),(1297182,46650,'Brachymyrmex sp. JTL014','species'),(1297183,46650,'Brachymyrmex sp. MAS001','species'),(1297184,46650,'Brachymyrmex sp. MAS002','species'),(1297185,46650,'Brachymyrmex sp. MAS003','species'),(1297186,46650,'Brachymyrmex sp. MAS004','species'),(1297187,46650,'Brachymyrmex sp. MAS005','species'),(1297188,13390,'Camponotus sp. MAS001','species'),(1297189,13390,'Camponotus sp. MAS002','species'),(1297190,13390,'Camponotus sp. MAS003','species'),(1297191,13390,'Camponotus sp. MAS008','species'),(1297192,13390,'Camponotus sp. MAS009','species'),(1297193,13390,'Camponotus sp. MAS010','species'),(1297194,13390,'Camponotus sp. MAS011','species'),(1297195,13390,'Camponotus sp. MAS012','species'),(1297196,13390,'Camponotus sp. MAS016','species'),(1297197,13390,'Camponotus sp. MAS017','species'),(1297198,13390,'Camponotus sp. MAS018','species'),(1297199,13390,'Camponotus sp. MAS019','species'),(1297200,13390,'Camponotus sp. MAS020','species'),(1297201,13390,'Camponotus sp. MAS024','species'),(1297202,13390,'Camponotus sp. MAS026','species'),(1297203,13390,'Camponotus sp. MAS030','species'),(1297204,13390,'Camponotus sp. MAS031','species'),(1297205,13390,'Camponotus sp. MAS032','species'),(1297206,13390,'Camponotus sp. MAS033','species'),(1297207,369107,'Carebara sp. MAS001','species'),(1297208,369107,'Carebara sp. MAS003','species'),(1297209,369107,'Carebara sp. MAS004','species'),(1297210,369112,'Cephalotes sp. MAS001','species'),(1297211,369112,'Cephalotes sp. MAS003','species'),(1297212,219769,'Cerapachys sp. MAS002','species'),(1297213,219769,'Cerapachys sp. MAS003','species'),(1297214,34699,'Cyphomyrmex sp. MAS001','species'),(1297215,34699,'Cyphomyrmex sp. MAS002','species'),(1297216,34699,'Cyphomyrmex sp. MAS003','species'),(1297217,34699,'Cyphomyrmex sp. MAS004','species'),(1297218,34699,'Cyphomyrmex sp. MAS005','species'),(1297219,34699,'Cyphomyrmex sp. MAS007','species'),(1297220,34699,'Cyphomyrmex sp. MAS010','species'),(1297221,121500,'Dolichoderus sp. MAS002','species'),(1297222,213865,'Eciton sp. MAS001','species'),(1297223,213865,'Eciton sp. MAS003','species'),(1297224,213865,'Eciton sp. MAS004','species'),(1297225,213865,'Eciton sp. MAS006','species'),(1297226,213865,'Eciton sp. MAS007','species'),(1297227,369130,'Eurhopalothrix sp. MAS001','species'),(1297228,121879,'Gnamptogenys sp. MAS001','species'),(1297229,121879,'Gnamptogenys sp. MAS003','species'),(1297230,121879,'Gnamptogenys sp. MAS004','species'),(1297231,121879,'Gnamptogenys sp. MAS007','species'),(1297232,121879,'Gnamptogenys sp. MAS008','species'),(1297233,121879,'Gnamptogenys sp. MAS010','species'),(1297234,237677,'Hypoponera sp. JTL007','species'),(1297235,237677,'Hypoponera sp. MAS001','species'),(1297236,237677,'Hypoponera sp. MAS003','species'),(1297237,237677,'Hypoponera sp. MAS005','species'),(1297238,237677,'Hypoponera sp. MAS006','species'),(1297239,237677,'Hypoponera sp. MAS007','species'),(1297240,237677,'Hypoponera sp. MAS008','species'),(1297241,237677,'Hypoponera sp. MAS009','species'),(1297242,237677,'Hypoponera sp. MAS010','species'),(1297243,237677,'Hypoponera sp. MAS011','species'),(1297244,237677,'Hypoponera sp. MAS012','species'),(1297245,237677,'Hypoponera sp. MAS013','species'),(1297246,237677,'Hypoponera sp. MAS015','species'),(1297247,237677,'Hypoponera sp. MAS016','species'),(1297248,237677,'Hypoponera sp. MAS017','species'),(1297249,232172,'Labidus sp. JTL001','species'),(1297250,232172,'Labidus sp. MAS001','species'),(1297251,232172,'Labidus sp. MAS005','species'),(1297252,219782,'Leptogenys sp. MAS001','species'),(1297253,219782,'Leptogenys sp. MAS003','species'),(1297254,219782,'Leptogenys sp. MAS004','species'),(1297255,219782,'Leptogenys sp. MAS005','species'),(1297256,219782,'Leptogenys sp. MAS006','species'),(1297257,369161,'Megalomyrmex sp. MAS002','species'),(1297258,369161,'Megalomyrmex sp. MAS003','species'),(1297259,34711,'Mycocepurus sp. MAS001','species'),(1297260,46638,'Myrmelachista sp. MAS003','species'),(1297261,46638,'Myrmelachista sp. MAS004','species'),(1297262,34713,'Myrmicocrypta sp. MAS001','species'),(1297263,219796,'Neivamyrmex sp. MAS001','species'),(1297264,219796,'Neivamyrmex sp. MAS004','species'),(1297265,219796,'Neivamyrmex sp. MAS005','species'),(1297266,411710,'Nesomyrmex sp. MAS001','species'),(1297267,43086,'Odontomachus sp. MAS002','species'),(1297268,118887,'Pachycondyla sp. JTL014','species'),(1297269,118887,'Pachycondyla sp. JTL022','species'),(1297270,118887,'Pachycondyla sp. MAS010','species'),(1297271,118887,'Pachycondyla sp. MAS017','species'),(1297272,118887,'Pachycondyla sp. MAS018','species'),(1297273,118887,'Pachycondyla sp. MAS019','species'),(1297274,118887,'Pachycondyla sp. MAS020','species'),(1297275,58224,'Paratrechina sp. MAS001','species'),(1297276,58224,'Paratrechina sp. MAS004','species'),(1297277,58224,'Paratrechina sp. MAS005','species'),(1297278,58224,'Paratrechina sp. MAS006','species'),(1297279,190769,'Pheidole sp. JTL-110','species'),(1297280,190769,'Pheidole sp. JTL175','species'),(1297281,190769,'Pheidole sp. MAS002','species'),(1297282,190769,'Pheidole sp. MAS005','species'),(1297283,190769,'Pheidole sp. MAS006','species'),(1297284,190769,'Pheidole sp. MAS009','species'),(1297285,190769,'Pheidole sp. MAS010','species'),(1297286,190769,'Pheidole sp. MAS011','species'),(1297287,190769,'Pheidole sp. MAS012','species'),(1297288,190769,'Pheidole sp. MAS014','species'),(1297289,190769,'Pheidole sp. MAS015','species'),(1297290,190769,'Pheidole sp. MAS016','species'),(1297291,190769,'Pheidole sp. MAS018','species'),(1297292,190769,'Pheidole sp. MAS024','species'),(1297293,190769,'Pheidole sp. MAS027','species'),(1297294,190769,'Pheidole sp. MAS031','species'),(1297295,190769,'Pheidole sp. MAS034','species'),(1297296,190769,'Pheidole sp. MAS035','species'),(1297297,190769,'Pheidole sp. MAS037','species'),(1297298,190769,'Pheidole sp. MAS038','species'),(1297299,190769,'Pheidole sp. MAS039','species'),(1297300,190769,'Pheidole sp. MAS042','species'),(1297301,190769,'Pheidole sp. MAS043','species'),(1297302,190769,'Pheidole sp. MAS048','species'),(1297303,190769,'Pheidole sp. MAS051','species'),(1297304,190769,'Pheidole sp. MAS053','species'),(1297305,190769,'Pheidole sp. MAS055','species'),(1297306,190769,'Pheidole sp. MAS056','species'),(1297307,190769,'Pheidole sp. MAS057','species'),(1297308,190769,'Pheidole sp. MAS058','species'),(1297309,190769,'Pheidole sp. MAS059','species'),(1297310,190769,'Pheidole sp. MAS060','species'),(1297311,190769,'Pheidole sp. MAS061','species'),(1297312,237686,'Proceratium sp. MAS002','species'),(1297313,342316,'Pyramica sp. MAS004','species'),(1297314,342316,'Pyramica sp. MAS006','species'),(1297315,342316,'Pyramica sp. MAS007','species'),(1297316,604415,'Rogeria sp. MAS001','species'),(1297317,604415,'Rogeria sp. MAS002','species'),(1297318,604415,'Rogeria sp. MAS003','species'),(1297319,604415,'Rogeria sp. MAS005','species'),(1297320,604415,'Rogeria sp. MAS008','species'),(1297321,34715,'Sericomyrmex sp. MAS001','species'),(1297322,411723,'Simopelta sp. MAS002','species'),(1297323,411723,'Simopelta sp. MAS005','species'),(1297324,13685,'Solenopsis sp. JTL009','species'),(1297325,13685,'Solenopsis sp. MAS001','species'),(1297326,13685,'Solenopsis sp. MAS002','species'),(1297327,13685,'Solenopsis sp. MAS004','species'),(1297328,13685,'Solenopsis sp. MAS005','species'),(1297329,13685,'Solenopsis sp. MAS006','species'),(1297330,13685,'Solenopsis sp. MAS007','species'),(1297331,13685,'Solenopsis sp. MAS008','species'),(1297332,13685,'Solenopsis sp. MAS009','species'),(1297333,13685,'Solenopsis sp. MAS010','species'),(1297334,13685,'Solenopsis sp. MAS013','species'),(1297335,13685,'Solenopsis sp. MAS014','species'),(1297336,13685,'Solenopsis sp. MAS016','species'),(1297337,13685,'Solenopsis sp. MAS017','species'),(1297338,13685,'Solenopsis sp. MAS020','species'),(1297339,13685,'Solenopsis sp. MAS022','species'),(1297340,13685,'Solenopsis sp. MAS023','species'),(1297341,13685,'Solenopsis sp. MAS024','species'),(1297342,13685,'Solenopsis sp. MAS026','species'),(1297343,13685,'Solenopsis sp. MAS028','species'),(1297344,13685,'Solenopsis sp. MAS029','species'),(1297345,13685,'Solenopsis sp. MAS030','species'),(1297346,13685,'Solenopsis sp. MAS035','species'),(1297347,13685,'Solenopsis sp. MAS036','species'),(1297348,369233,'Stenamma sp. MAS001','species'),(1297349,369233,'Stenamma sp. MAS002','species'),(1297350,369233,'Stenamma sp. MAS004','species'),(1297351,369233,'Stenamma sp. MAS006','species'),(1297352,369233,'Stenamma sp. MAS007','species'),(1297353,369233,'Stenamma sp. MAS008','species'),(1297354,369233,'Stenamma sp. MAS010','species'),(1297355,198464,'Strumigenys sp. MAS003','species'),(1297356,198464,'Strumigenys sp. MAS004','species'),(1297357,198464,'Strumigenys sp. MAS005','species'),(1297358,198464,'Strumigenys sp. MAS009','species'),(1297359,198464,'Strumigenys sp. MAS010','species'),(1297360,29038,'Tapinoma sp. MAS002','species'),(1297361,29038,'Tapinoma sp. MAS003','species'),(1297362,29038,'Tapinoma sp. MAS007','species'),(1297363,34717,'Trachymyrmex sp. MAS001','species'),(1297364,34717,'Trachymyrmex sp. MAS002','species'),(1297365,34717,'Trachymyrmex sp. MAS003','species'),(1297366,64792,'Wasmannia sp. MAS001','species'),(1297367,605068,'Camponotus conspicuus zonatus','subspecies'),(1297368,190769,'Pheidole rhinomontana','species'),(1297369,604396,'Lachnomyrmex longinoi','species'),(1297370,121879,'Gnamptogenys curtula','species'),(1297371,200581,'Crematogaster sp. MAS001','species'),(1297372,200581,'Crematogaster sp. MAS002','species'),(1297373,200581,'Crematogaster sp. MAS003','species'),(1297374,200581,'Crematogaster sp. MAS005','species'),(1297375,200581,'Crematogaster sp. MAS006','species'),(1297376,200581,'Crematogaster sp. MAS008','species'),(1297377,59855,'Dasybasis','genus'),(1297379,6268,'Anisakis sp. CA-2012','species'),(1297380,38586,'Hydrogonium','genus'),(1297381,38586,'Gymnobarbula','genus'),(1297382,38586,'Streblotrichum','genus'),(1297384,1297380,'Hydrogonium hiroshii','species'),(1297389,3749,'Malus x domestica x Malus honanensis','species'),(1297390,499957,'Hedyotis capitellata var. capitellata','varietas'),(1297391,499957,'Hedyotis capitellata var. mollis','varietas'),(1297392,58416,'Hedyotis cryptantha','species'),(1297393,58416,'Hedyotis hainanensis','species'),(1297394,58416,'Hedyotis koana','species'),(1297395,58416,'Hedyotis longipetala','species'),(1297396,58416,'Hedyotis merguensis','species'),(1297397,58416,'Hedyotis platystipula','species'),(1297398,58416,'Hedyotis terminaliflora','species'),(1297399,58416,'Hedyotis wuzhishanensis','species'),(1297400,58416,'Hedyotis xanthochroa','species'),(1297401,58416,'Hedyotis yazhouensis','species'),(1297402,58416,'Hedyotis yunnanensis','species'),(1297403,1133484,'Neanotis kwangtungensis','species'),(1297404,43535,'Oldenlandia angustifolia','species'),(1297405,63593,'Heterolobosea sp. 1 VT-2013','species'),(1297406,490353,'Flamella sp. 1 VT-2013','species'),(1297407,279890,'Acanthamoeba sp. 1 VT-2013','species'),(1297408,662,'Vibrio sp. 04WSP','species'),(1297409,662,'Vibrio sp. 07WSP','species'),(1297410,662,'Vibrio sp. 10WSP','species'),(1297411,662,'Vibrio sp. 20WSP','species'),(1297412,59739,'Flammeovirga sp. 27CSP','species'),(1297413,53246,'Pseudoalteromonas sp. 33CSP','species'),(1297414,53246,'Pseudoalteromonas sp. 36CSP','species'),(1297415,53246,'Pseudoalteromonas sp. 43CBP','species'),(1297416,1386,'Bacillus sp. 44CBP','species'),(1297417,226,'Alteromonas sp. 46CBP','species'),(1297418,1386,'Bacillus sp. 47CBP','species'),(1297419,22,'Shewanella sp. 49WBP','species'),(1297420,53246,'Pseudoalteromonas sp. 56CBH','species'),(1297421,53246,'Pseudoalteromonas sp. 60CBH','species'),(1297422,662,'Vibrio sp. 63NeSP','species'),(1297423,662,'Vibrio sp. 64NeSP','species'),(1297424,1485,'Clostridium sp. T-1-35','species'),(1297534,1301,'Streptococcus sp. CECT 7746','species'),(1297535,1386,'Bacillus sp. B36','species'),(1297536,55080,'Brevibacillus sp. V29','species'),(1297537,33986,'Exiguobacterium sp. V21','species'),(1297538,57493,'Kocuria sp. B38','species'),(1297539,57493,'Kocuria sp. V13','species'),(1297540,3071,'Chlorella chlorelloides','species'),(1297541,1386,'Bacillus sp. 1(2013)','species'),(1297542,119211,'Influenza A virus (A/muscovy duck/Vietnam/LBM240/2012(H3N8))','no rank'),(1297543,102793,'Influenza A virus (A/muscovy duck/Vietnam/LBM258/2012(H5N1))','no rank'),(1297544,102793,'Influenza A virus (A/muscovy duck/Vietnam/LBM260/2012(H5N1))','no rank'),(1297545,129779,'Influenza A virus (A/duck/Nanjing/1102/2010(H4N8))','no rank'),(1297546,114727,'Influenza A virus (A/Liaoning/14/2009(H1N1))','no rank'),(1297547,102793,'Influenza A virus (A/swine/Jiangsu/1/2008(H5N1))','no rank'),(1297548,102793,'Influenza A virus (A/swine/Jiangsu/2/2009(H5N1))','no rank'),(1297549,173087,'Human papillomavirus type 78','species'),(1297551,177832,'Ceraclea nigronervosa','species'),(1297552,177832,'Ceraclea sp. XZ CHU1','species'),(1297553,177674,'Limnephilus major','species'),(1297554,59947,'Andropadus chlorigula','species'),(1297556,59947,'Andropadus fusciceps','species'),(1297557,4862,'environmental samples','no rank'),(1297558,1297557,'uncultured Ramicandelaber','species'),(1297559,66516,'environmental samples','no rank'),(1297560,1297559,'uncultured Phacidium','species'),(1297561,49928,'bacterium H4(2013)','species'),(1297562,543,'Phaseolibacter','no rank'),(1297564,837,'Porphyromonas gingivalis SJD4','no rank'),(1297565,837,'Porphyromonas gingivalis SJD5','no rank'),(1297566,837,'Porphyromonas gingivalis SJD11','no rank'),(1297567,837,'Porphyromonas gingivalis SJD12','no rank'),(1297568,1130740,'Wareniconcha lepta','species'),(1297569,489722,'Mesorhizobium metallidurans STM 2683','no rank'),(1297570,68287,'Mesorhizobium sp. STM 4661','species'),(1297571,272131,'Nostoc punctiforme CCAP 1453/9','no rank'),(1297572,167375,'Cyanobium sp. LEGE 06098','species'),(1297573,167375,'Cyanobium sp. LEGE 06113','species'),(1297574,167375,'Cyanobium sp. LEGE 06134','species'),(1297575,167375,'Cyanobium sp. LEGE 06139','species'),(1297576,167375,'Cyanobium sp. LEGE 07175','species'),(1297577,167375,'Cyanobium sp. LEGE 07186','species'),(1297578,1202,'Phormidium ectocarpi SAG 60.90','no rank'),(1297579,189727,'Fusobacterium nucleatum CC53','no rank'),(1297580,59947,'Andropadus kikuyensis','species'),(1297581,33934,'Anoxybacillus flavithermus AK1','no rank'),(1297582,91844,'Candidatus Portiera aleyrodidarum TV','no rank'),(1297583,59947,'Andropadus neumanni','species'),(1297584,546,'Citrobacter freundii GTC 09629','no rank'),(1297585,447920,'Andropadus nigriceps usambarae','subspecies'),(1297586,1883,'Streptomyces sp. NEAU-GRX5','species'),(1297587,5094,'Talaromyces thailandensis','species'),(1297589,5094,'Talaromyces sp. CBS 133146','species'),(1297590,38946,'Paracoccidioides sp. Pb01-like','species'),(1297591,5076,'Penicillium chrysogenum NCPC10086','no rank'),(1297592,5076,'Penicillium chrysogenum var. chrysogenum','varietas'),(1297593,45426,'Ascomycota sp. MUT 4376','species'),(1297594,210567,'Cadophora sp. MUT 4401','species'),(1297595,5498,'Cladosporium sp. MUT 4306','species'),(1297596,559489,'Cyclothyrium sp. MUT 4309','species'),(1297597,36922,'Diaporthe sp. MUT 4312','species'),(1297598,54695,'Helotiales sp. MUT 4402','species'),(1297599,45292,'Massarina sp. MUT 4323','species'),(1297600,55067,'Phaeosphaeria sp. MUT 4273','species'),(1297601,92862,'Pleosporales sp. MUT 4313','species'),(1297602,92862,'Pleosporales sp. MUT 4378','species'),(1297603,92862,'Pleosporales sp. MUT 4379','species'),(1297604,92862,'Pleosporales sp. MUT 4397','species'),(1297605,92862,'Pleosporales sp. MUT 4399','species'),(1297606,92862,'Pleosporales sp. MUT 4404','species'),(1297607,92862,'Pleosporales sp. MUT 4405','species'),(1297608,92862,'Pleosporales sp. MUT 4407','species'),(1297609,92862,'Pleosporales sp. MUT 4419','species'),(1297610,92862,'Pleosporales sp. MUT 4403','species'),(1297611,150498,'Sordariomycetes sp. MUT 4400','species'),(1297612,285810,'Pyrenochaeta sp. MUT 4382','species'),(1297613,265079,'Coccomyces sp. KM-2013','species'),(1297615,708308,'Syringophiloidus','genus'),(1297616,1297615,'Syringophiloidus pseudonigritae','species'),(1297617,1017280,'Pseudoflavonifractor sp. SRB521','species'),(1297619,562,'Escherichia coli O157:H9','no rank'),(1297620,562,'Escherichia coli O157:H37','no rank'),(1297621,36922,'Diaporthe sp. PF7','species'),(1297622,5506,'Fusarium sp. PF17','species'),(1297623,41254,'Mycosphaerella sp. PF10','species'),(1297624,34399,'Phomopsis sp. PF2','species'),(1297625,92862,'Pleosporales sp. PF16','species'),(1297626,23159,'Crataegus robur','species'),(1297627,23159,'Crataegus williamsii','species'),(1297628,23159,'Crataegus turnerorum','species'),(1297629,23159,'Crataegus grandis','species'),(1297630,23159,'Crataegus sp. TAD-2013','species'),(1297632,102793,'Influenza A virus (A/chicken/Malaysia/5744/2004(H5N1))','no rank'),(1297633,306954,'Diclinanona calycina','species'),(1297634,1578,'Lactobacillus sp. ABT L1','species'),(1297635,1578,'Lactobacillus sp. ABT L2','species'),(1297636,1177,'Nostoc sp. \'Peltigera fuscopraetextata cyanobiont\'','species'),(1297637,1177,'Nostoc sp. \'Peltigera sp. A cyanobiont\'','species'),(1297638,1177,'Nostoc sp. \'Peltigera cinnamomea cyanobiont\'','species'),(1297639,1177,'Nostoc sp. \'Peltigera neocanina cyanobiont\'','species'),(1297640,1177,'Nostoc sp. \'Peltigera neckeri cyanobiont\'','species'),(1297641,1177,'Nostoc sp. \'Peltigera kristinssoni cyanobiont\'','species'),(1297642,1177,'Nostoc sp. \'Peltigera polydactylon cyanobiont\'','species'),(1297643,1177,'Nostoc sp. \'Peltigera ponojensis cyanobiont\'','species'),(1297644,1177,'Nostoc sp. \'Lobaria kurkawe cyanobiont\'','species'),(1297645,291027,'Corchorus yellow vein mosaic virus','species'),(1297646,190729,'Corchorus yellow vein mosaic betasatellite','species'),(1297647,33194,'Bipolaris neergaardii','species'),(1297648,5073,'Penicillium sp. CMV-2013k','species'),(1297649,5073,'Penicillium vagum','species'),(1297650,5073,'Penicillium sp. \'section Aspergilloides\'','species'),(1297651,5073,'Penicillium sp. CMV-2013m','species'),(1297652,5073,'Penicillium sp. CMV-2013n','species'),(1297653,5073,'Penicillium sp. CMV-2013o','species'),(1297654,5073,'Penicillium sp. CMV-2013p','species'),(1297655,5073,'Penicillium sp. CMV-2013q','species'),(1297656,5073,'Penicillium sp. CMV-2013r','species'),(1297657,5073,'Penicillium sp. CMV-2013s','species'),(1297658,5073,'Penicillium sp. CMV-2013t','species'),(1297659,5073,'Penicillium infra-aurantiacum','species'),(1297661,1159901,'Munia coronavirus HKU13','species'),(1297662,1159901,'Thrush coronavirus HKU12','species'),(1297663,121506,'Iridomyrmex hertogi complex Ir045','species'),(1297664,121506,'Iridomyrmex hertogi complex Ir047','species'),(1297665,121506,'Iridomyrmex sp. B MB-2013','species'),(1297666,121506,'Iridomyrmex coeruleus complex Ir023','species'),(1297667,121506,'Iridomyrmex coeruleus complex Ir026','species'),(1297668,121506,'Iridomyrmex coeruleus complex Ir001','species'),(1297669,121506,'Iridomyrmex coeruleus complex Ir004','species'),(1297670,121506,'Iridomyrmex coeruleus complex Ir016','species'),(1297671,121506,'Iridomyrmex coeruleus complex Ir019','species'),(1297672,121506,'Iridomyrmex coeruleus complex Ir029','species'),(1297673,121506,'Iridomyrmex coeruleus complex Ir012','species'),(1297674,121506,'Iridomyrmex coeruleus complex Ir032','species'),(1297675,121506,'Iridomyrmex sp. C MB-2013','species'),(1297678,29056,'Ostrinia nr. zaguliaevi JML-2013','species'),(1297679,5598,'Alternaria sp. CZ-j-04','species'),(1297680,5598,'Alternaria sp. CZ-j-05','species'),(1297681,5598,'Alternaria sp. CZ-j-10','species'),(1297682,5598,'Alternaria sp. CZ-j-11','species'),(1297683,5598,'Alternaria sp. CZ-j-12','species'),(1297684,5598,'Alternaria sp. HN-y-12','species'),(1297685,5598,'Alternaria sp. J-04-06','species'),(1297686,5598,'Alternaria sp. ZZ-y-0401','species'),(1297687,5598,'Alternaria sp. ZZ-y-104','species'),(1297688,110564,'Bionectria sp. CZ-g-09','species'),(1297689,110564,'Bionectria sp. G-02-02','species'),(1297690,110564,'Bionectria sp. G-03-05','species'),(1297691,110564,'Bionectria sp. GD-gp-09','species'),(1297692,5455,'Colletotrichum sp. J-01-03','species'),(1297693,5455,'Colletotrichum sp. J-03-18','species'),(1297694,5455,'Colletotrichum sp. J-05-04','species'),(1297695,5455,'Colletotrichum sp. J-07-01','species'),(1297696,5455,'Colletotrichum sp. Y-08','species'),(1297697,5455,'Colletotrichum sp. Y-14-17','species'),(1297698,5455,'Colletotrichum sp. YB-01','species'),(1297699,5455,'Colletotrichum sp. YB-11','species'),(1297700,5455,'Colletotrichum sp. ZZ-y-102','species'),(1297701,5502,'Curvularia sp. SP-19','species'),(1297702,5506,'Fusarium sp. CZ-j-37','species'),(1297703,5506,'Fusarium sp. CZ-sp-16','species'),(1297704,5506,'Fusarium sp. SP-01-07','species'),(1297705,29859,'Hypocrea sp. CZ-g-03','species'),(1297706,29859,'Hypocrea sp. CZ-sp-10','species'),(1297707,140106,'Neonectria sp. GD-xg-01','species'),(1297708,37463,'Phoma sp. CZ-yb-09-04','species'),(1297709,37463,'Phoma sp. ZZ-j-03','species'),(1297710,34399,'Phomopsis sp. CZ-j-09','species'),(1297711,34399,'Phomopsis sp. CZ-j-27','species'),(1297712,34399,'Phomopsis sp. GD-xg-06','species'),(1297713,34399,'Phomopsis sp. J-12','species'),(1297714,34399,'Phomopsis sp. J-13','species'),(1297715,311780,'Paecilomyces sp. CZ-g-02','species'),(1297716,311780,'Paecilomyces sp. GD-gp-12','species'),(1297717,39502,'Dracaena sp. PLL-2013a','species'),(1297718,39502,'Dracaena sp. PLL-2013b','species'),(1297719,39502,'Dracaena sp. PLL-2013c','species'),(1297720,39502,'Dracaena sp. PLL-2013d','species'),(1297721,39502,'Dracaena sp. PLL-2013e','species'),(1297722,39502,'Dracaena sp. PLL-2013f','species'),(1297723,195544,'Amynthas sp. 1 QZ-2013','species'),(1297724,195544,'Amynthas sp. 2 QZ-2013','species'),(1297725,195544,'Amynthas sp. 3 QZ-2013','species'),(1297726,195544,'Amynthas sp. 4 QZ-2013','species'),(1297727,195544,'Amynthas sp. 5 QZ-2013','species'),(1297728,195544,'Amynthas sp. 6 QZ-2013','species'),(1297731,1266589,'Amynthas sp. 7 ssp. 2 QZ-2013','subspecies'),(1297732,415309,'Megascolecidae sp. 2011-01','species'),(1297733,415309,'Megascolecidae sp. 2011-02','species'),(1297734,415309,'Megascolecidae sp. 2011-03','species'),(1297735,415309,'Megascolecidae sp. 2011-05','species'),(1297736,415309,'Megascolecidae sp. 2011-06','species'),(1297737,79452,'Argia sp. 1 RMC-2013','species'),(1297738,79452,'Argia sp. 2 RMC-2013','species'),(1297739,79452,'Argia sp. 3 RMC-2013','species'),(1297740,79452,'Argia sp. 4 RMC-2013','species'),(1297741,189831,'Baboon adenovirus 1','species'),(1297742,32,'Myxococcus sp. (contaminant ex DSM 436)','species'),(1297743,238900,'Chlamydodon obliquus','species'),(1297744,238900,'Chlamydodon mnemosyne','species'),(1297745,1297744,'Chlamydodon mnemosyne pop.1','no rank'),(1297746,953,'Wolbachia endosymbiont of Spherillo dorsalis','species'),(1297747,953,'Wolbachia endosymbiont of Spherillo obsculus','species'),(1297748,1578,'Lactobacillus sp. S215','species'),(1297749,33807,'alpha proteobacterium Gela4','species'),(1297750,816,'Bacteroides sp. UasXn-3','species'),(1297751,106841,'Cryptococcus sp. BI334','species'),(1297753,43536,'Hedyotis corymbosa var. tereticaulis','varietas'),(1297754,23159,'Crataegus rivuloadamensis','species'),(1297755,23159,'Crataegus shuswapensis','species'),(1297756,693919,'Pithites vorax','species'),(1297757,435433,'Rattus sp. 110316-1','species'),(1297758,692884,'Triplumaria solea','species'),(1297759,692884,'Triplumaria fulgora','species'),(1297760,692884,'Triplumaria dvoinosi','species'),(1297761,692884,'Triplumaria harpagonis','species'),(1297762,119720,'Lethrinus sp. Kakeroma','species'),(1297764,526425,'Spherillo','genus'),(1297765,1297764,'Spherillo dorsalis','species'),(1297774,321374,'Kalicephalus sp. BOLD:AAY6343','species'),(1297775,1268407,'Oswaldocruzia sp. BOLD:AAY6341','species'),(1297776,504917,'Parapharyngodon sp. BOLD:AAY6342','species'),(1297777,1268399,'Pharyngodonidae sp. BOLD:AAY6647','species'),(1297778,75558,'Physaloptera sp. BOLD:AAY6338','species'),(1297779,75557,'Unclassified Physalopteridae','no rank'),(1297780,1297779,'Physalopteridae sp. BOLD:AAY6344','species'),(1297781,1297779,'Physalopteridae sp. BOLD:AAY6345','species'),(1297782,174715,'Rhabdias lamothei','species'),(1297783,174715,'Rhabdias sp. BOLD:AAY6340','species'),(1297784,1097598,'Strongyluris sp. BOLD:AAY6339','species'),(1297785,435940,'Turgida sp. BOLD:AAY5726','species'),(1297786,337816,'Aplectana','genus'),(1297787,1297786,'Aplectana sp. BOLD:AAO9329','species'),(1297788,1297786,'Aplectana sp. BOLD:AAO9331','species'),(1297789,1297786,'Aplectana sp. BOLD:AAY6080','species'),(1297790,1297786,'Aplectana sp. BOLD:AAY6648','species'),(1297793,29370,'Clostridium sphenoides JCM 1415','no rank'),(1297794,100884,'Coprobacillus cateniformis JCM 10604','no rank'),(1297795,204474,'environmental samples','no rank'),(1297796,1297795,'uncultured Dichotomicrobium sp.','species'),(1297797,1123955,'environmental samples','no rank'),(1297798,1297797,'uncultured Oceanobacterium sp.','species'),(1297799,277,'Meiothermus ruber H328','no rank'),(1297800,759360,'environmental samples','no rank'),(1297801,1297800,'uncultured Oleibacter sp.','species'),(1297802,565715,'Anatkina bipunctifrons','species'),(1297803,565723,'Atkinsoniella alternata','species'),(1297804,565733,'Bhandara semiclara','species'),(1297805,565763,'Cofana eburnea','species'),(1297806,565777,'Diedrocephala bimaculata','species'),(1297807,565778,'Dilobopterus costalimai','species'),(1297808,565786,'Erragonalia buysi','species'),(1297809,565787,'Erythrogonia areolata','species'),(1297810,565811,'Immadellana pontificia','species'),(1297811,565827,'Kolla insignis','species'),(1297812,565830,'Latiguina oribata','species'),(1297813,565837,'Macugonalia leucomelas','species'),(1297814,565838,'Macumada tergiplagatula','species'),(1297815,565842,'Madaura superba','species'),(1297816,565843,'Madessina fusca','species'),(1297817,565844,'Madicola decoloris','species'),(1297818,565844,'Madicola gravabilis','species'),(1297819,565867,'Mucrometopia caudata','species'),(1297820,178303,'Oncometopia alpha','species'),(1297821,565876,'Oragua obscura','species'),(1297822,565878,'Orianajea agosa','species'),(1297824,565883,'Pamplonoidea yalea','species'),(1297825,565884,'Paracatua rubrolimbata','species'),(1297826,565886,'Parathona cayennensis','species'),(1297827,565925,'Sonesimia dimidiata','species'),(1297828,565944,'Tettigoniella blandula','species'),(1297829,565944,'Tettigoniella clypealis','species'),(1297830,565945,'Tettisama quinquemaculata','species'),(1297831,565948,'Torresabela fairmairii','species'),(1297832,565736,'Bhooria sp. SMK-2013','species'),(1297833,565765,'Conogonia sp. SMK-2013','species'),(1297834,565784,'Emadiana sp. SMK-2013','species'),(1297835,565786,'Erragonalia sp. 1 SMK-2013','species'),(1297836,565827,'Kolla sp. SMK-2013','species'),(1297837,565838,'Macumada sp. SMK-2013','species'),(1297838,565841,'Madanata sp. n. SMK-2013','species'),(1297839,702551,'Mileewa sp. SMK-2013','species'),(1297840,565865,'Monomada sp. n. 1 SMK-2013','species'),(1297841,565878,'Orianajea sp. n. 1 SMK-2013','species'),(1297842,565878,'Orianajea sp. n. 2 SMK-2013','species'),(1297843,565878,'Orianajea nr. rossi SMK-2013','species'),(1297844,565924,'Sochinsogonia sp. 1 SMK-2013','species'),(1297845,565924,'Sochinsogonia sp. 2 SMK-2013','species'),(1297846,565933,'Subrasaca sp. SMK-2013','species'),(1297847,565680,'unclassified Cicadellini','no rank'),(1297848,565685,'Amblydisca','genus'),(1297849,1297848,'Amblydisca rubriventris','species'),(1297850,565685,'Molomea','genus'),(1297851,1297850,'Molomea exaltata','species'),(1297852,565685,'Omagua','genus'),(1297853,1297852,'Omagua fitchi','species'),(1297854,565685,'Raphirhinus','genus'),(1297855,1297854,'Raphirhinus phosphoreus','species'),(1297856,1297847,'Cicadellini gen. n. sp. 1 SMK-2013','species'),(1297857,1301,'Streptococcus sp. CECT 7747','species'),(1297858,410656,'leaf metagenome','species'),(1297859,1314,'Streptococcus pyogenes emm-4','no rank'),(1297860,1033,'Afipia sp. OHSU_II-C1','species'),(1297861,1033,'Afipia sp. OHSU_II-C2','species'),(1297862,1033,'Afipia sp. OHSU_I-uncloned','species'),(1297863,1033,'Afipia sp. OHSU_I-C4','species'),(1297864,1033,'Afipia sp. OHSU_I-C6','species'),(1297865,374,'Bradyrhizobium sp. OHSU_III','species'),(1297866,1392,'Bacillus anthracis str. Sen2Col2','no rank'),(1297867,1392,'Bacillus anthracis str. Sen3','no rank'),(1297868,1392,'Bacillus anthracis str. Gmb1','no rank'),(1297871,2034,'Curtobacterium sp. N3_B','species'),(1297872,1279,'Staphylococcus sp. DF8_B','species'),(1297873,24735,'Ulmus davidiana','species'),(1297874,173863,'Meniscium serratum','species'),(1297875,1431669,'Polyscias macrocarpa','species'),(1297876,1368828,'Polyscias sp. Wen 10765','species'),(1297879,257405,'Raukaua valdiviensis','species'),(1297880,46414,'Schefflera chinensis','species'),(1297881,46414,'Schefflera longipedicellata','species'),(1297882,46414,'Schefflera sepikiana','species'),(1297883,46414,'Schefflera shweliensis','species'),(1297884,3995,'Jatropha platyphylla','species'),(1297885,410656,'plant metagenome','species'),(1297887,366655,'Arostrilepis beringiensis','species'),(1297888,366655,'Arostrilepis cooki','species'),(1297889,366655,'Arostrilepis gulyaevi','species'),(1297890,366655,'Arostrilepis intermedia','species'),(1297891,366655,'Arostrilepis janickii','species'),(1297892,366655,'Arostrilepis microtis','species'),(1297893,366655,'Arostrilepis rauschorum','species'),(1297894,12429,'Citrus yellow vein-associated virus','species'),(1297895,191477,'Pelobates fuscus vespertinus','subspecies'),(1297896,28350,'Tomato leaf curl virus [India:Kalyani-B.C.K.V.:Ridgegourd:2013]','no rank'),(1297897,291027,'Tobacco curly top virus','species'),(1297898,1297897,'Tobacco curly top virus [India:Kalyani-B.C.K.V.:Tomato:2013]','no rank'),(1297899,40317,'Trypanosoma sp. RS-2013','species'),(1297900,91903,'Brookesia brunoi','species'),(1297901,5052,'Aspergillus sp. IFM 57847','species'),(1297902,5052,'Aspergillus sp. IFM 57848','species'),(1297903,36629,'Neosartorya takakii','species'),(1297904,576296,'Echiniscus merokensis merokensis','subspecies'),(1297905,576296,'Echiniscus merokensis suecicus','subspecies'),(1297906,1302784,'Diploechiniscus oihonnae','species'),(1297907,510448,'Pseudechiniscus suillus','species'),(1297908,86847,'Bryochoerus','genus'),(1297909,1297908,'Bryochoerus intermedius','species'),(1297910,171187,'Gyrothrix','genus'),(1297911,91903,'Brookesia aff. decaryi ACZC 2998','species'),(1297913,5455,'Colletotrichum sp. ZZ-BSJ-03','species'),(1297914,5455,'Colletotrichum sp. ZZ-BSJ-06','species'),(1297915,5455,'Colletotrichum sp. ZZ-BSJ-09','species'),(1297916,5455,'Colletotrichum sp. ZZ-BSJ-12','species'),(1297917,5455,'Colletotrichum sp. ZZ-BSJ-14','species'),(1297918,5455,'Colletotrichum sp. ZZ-BSJ-19','species'),(1297919,5455,'Colletotrichum sp. ZZ-BSJ-20','species'),(1297920,5455,'Colletotrichum sp. ZZ-HY-11','species'),(1297921,55180,'Guignardia sp. ZZ-HY-01','species'),(1297922,114230,'Nigrospora sp. ZZ-BSJ-18','species'),(1297923,125369,'Paraphaeosphaeria sp. ZZ-HJ-03','species'),(1297924,34399,'Phomopsis sp. ZZ-BSJ-01','species'),(1297925,34399,'Phomopsis sp. ZZ-BSJ-04','species'),(1297926,34399,'Phomopsis sp. ZZ-HJ-10','species'),(1297927,37991,'Xylaria sp. ZZ-BSJ-07','species'),(1298317,44000,'Caldicellulosiruptor sp. DIB004C','species'),(1298318,44000,'Caldicellulosiruptor sp. DIB041C','species'),(1298319,44000,'Caldicellulosiruptor sp. DIB087C','species'),(1298320,44000,'Caldicellulosiruptor sp. DIB101C','species'),(1298321,44000,'Caldicellulosiruptor sp. DIB103C','species'),(1298322,44000,'Caldicellulosiruptor sp. DIB104C','species'),(1298323,44000,'Caldicellulosiruptor sp. DIB107C','species'),(1298324,1754,'Thermoanaerobacter sp. DIB004G','species'),(1298325,1754,'Thermoanaerobacter sp. DIB087G','species'),(1298326,1754,'Thermoanaerobacter sp. DIB097X','species'),(1298327,1754,'Thermoanaerobacter sp. DIB101G','species'),(1298328,1754,'Thermoanaerobacter sp. DIB101X','species'),(1298329,1754,'Thermoanaerobacter sp. DIB103X','species'),(1298330,1754,'Thermoanaerobacter sp. DIB104X','species'),(1298331,1754,'Thermoanaerobacter sp. DIB107X','species'),(1298332,5598,'Alternaria sp. 833 AI-2013','species'),(1298333,5598,'Alternaria sp. 962 AI-2013','species'),(1298334,5498,'Cladosporium sp. 273 AI-2013','species'),(1298335,5498,'Cladosporium sp. 809 AI-2013','species'),(1298336,5498,'Cladosporium sp. 942 AI-2013','species'),(1298337,36922,'Diaporthe sp. 361 AI-2013','species'),(1298338,104397,'Epicoccum sp. 629 AI-2013','species'),(1298339,37463,'Phoma sp. 211 AI-2013','species'),(1298340,37463,'Phoma sp. 659 AI-2013','species'),(1298341,37463,'Phoma sp. 701 AI-2013','species'),(1298342,34399,'Phomopsis sp. 687 AI-2013','species'),(1298343,5543,'Trichoderma sp. 724 AI-2013','species'),(1298344,89443,'fungal sp. 603 AI-2013','species'),(1298345,89443,'fungal sp. 607 AI-2013','species'),(1298346,89443,'fungal sp. 837 AI-2013','species'),(1298347,161856,'Anodonthyla aff. boulengeri FAZC 14400','species'),(1298348,161856,'Anodonthyla aff. boulengeri MRSN A6856','species'),(1298349,403234,'Blommersia aff. blommersae MRSN A6865','species'),(1298350,410579,'Gephyromantis aff. boulengeri AC-2013','species'),(1298351,410593,'Mantidactylus aff. betsileanus AC-2013','species'),(1298352,35436,'Aegagropilopsis','genus'),(1298353,5598,'Alternaria sp. VKF_ UBRL2','species'),(1298354,35436,'Pseudocladophora','genus'),(1298355,5043,'Acremonium sp. VKF_ UBRL4','species'),(1298356,29002,'Cercospora bidentis','species'),(1298357,281244,'unclassified Parmulariaceae','no rank'),(1298358,1298357,'Parmulariaceae sp. EG 156','species'),(1298359,131316,'Passalora sp. EG-2013','species'),(1298361,114727,'Influenza A virus (A/Guangdong/1513/2012(H1N1))','no rank'),(1298362,1235996,'Human betacoronavirus 2c England-Qatar/2012','no rank'),(1298364,78060,'Montanelia','genus'),(1298365,1298364,'Montanelia predisjuncta','species'),(1298366,467013,'Gassovskiella','genus'),(1298367,1298366,'Gassovskiella galea','species'),(1298368,1298757,'Ditoxum','genus'),(1298369,1298368,'Ditoxum funinucleum','species'),(1298370,692884,'Triplumaria sukuna','species'),(1298371,5149,'Chaetomium sp. PI 476372-2001 #34','species'),(1298372,5149,'Chaetomium sp. PI 476372-2001 #35','species'),(1298373,5073,'Penicillium sp. PI 457933-2007 #41','species'),(1298374,71589,'Bozasella','genus'),(1298375,1298374,'Bozasella sp. Ito-2013','species'),(1298376,7002,'Pacrinae','subfamily'),(1298377,1298376,'Pacris','genus'),(1298378,5475,'Candida sp. UFMG-C165','species'),(1298379,5475,'Candida sp. UFMG-F12','species'),(1298380,4919,'Pichia sp. UFMG-C156','species'),(1298381,4919,'Pichia sp. UFMG-C67','species'),(1298382,1196389,'Zygotorulaspora sp. UFMG-C103','species'),(1298383,36917,'Ambrosiozyma sp. UFMG-C153','species'),(1298384,189831,'Baboon adenovirus 2','species'),(1298385,189831,'Baboon adenovirus 3','species'),(1298386,189831,'Baboon adenovirus 4','species'),(1298387,384619,'Influenza A virus (A/shorebird/Delaware Bay/4/2002(mixed))','no rank'),(1298388,157802,'Influenza A virus (A/northern pintail/Interior Alaska/9BM10525R2/2009(H3N1))','no rank'),(1298393,87862,'Humboldtianidae','family'),(1298395,87297,'Apicomplexa sp. BCS-2013a','species'),(1298396,87297,'Apicomplexa sp. BCS-2013b','species'),(1298397,87297,'Apicomplexa sp. BCS-2013c','species'),(1298398,87297,'Apicomplexa sp. BCS-2013d','species'),(1298399,323723,'Babesia sp. BCS-2013a','species'),(1298400,323723,'Babesia sp. BCS-2013b','species'),(1298401,323723,'Babesia sp. BCS-2013c','species'),(1298402,323723,'Babesia sp. BCS-2013d','species'),(1298403,323723,'Babesia sp. BCS-2013e','species'),(1298404,323723,'Babesia sp. BCS-2013f','species'),(1298405,153249,'Ciliophora sp. BCS-2013a','species'),(1298406,153249,'Ciliophora sp. BCS-2013b','species'),(1298410,89998,'Cathaica','genus'),(1298416,89998,'Pseudobuliminus','genus'),(1298417,89998,'Calocochlia','genus'),(1298420,203686,'Theileria sp. BCS-2013a','species'),(1298421,203686,'Theileria sp. BCS-2013aa','species'),(1298422,203686,'Theileria sp. BCS-2013b','species'),(1298423,203686,'Theileria sp. BCS-2013bb','species'),(1298424,203686,'Theileria sp. BCS-2013c','species'),(1298425,203686,'Theileria sp. BCS-2013cc','species'),(1298426,203686,'Theileria sp. BCS-2013d','species'),(1298427,203686,'Theileria sp. BCS-2013dd','species'),(1298428,203686,'Theileria sp. BCS-2013e','species'),(1298429,203686,'Theileria sp. BCS-2013ee','species'),(1298430,203686,'Theileria sp. BCS-2013f','species'),(1298431,203686,'Theileria sp. BCS-2013ff','species'),(1298432,203686,'Theileria sp. BCS-2013g','species'),(1298433,203686,'Theileria sp. BCS-2013gg','species'),(1298434,203686,'Theileria sp. BCS-2013h','species'),(1298435,203686,'Theileria sp. BCS-2013hh','species'),(1298436,203686,'Theileria sp. BCS-2013i','species'),(1298437,203686,'Theileria sp. BCS-2013ii','species'),(1298438,203686,'Theileria sp. BCS-2013j','species'),(1298439,203686,'Theileria sp. BCS-2013jj','species'),(1298440,203686,'Theileria sp. BCS-2013k','species'),(1298441,203686,'Theileria sp. BCS-2013kk','species'),(1298442,203686,'Theileria sp. BCS-2013l','species'),(1298443,203686,'Theileria sp. BCS-2013ll','species'),(1298444,203686,'Theileria sp. BCS-2013m','species'),(1298445,203686,'Theileria sp. BCS-2013mm','species'),(1298446,203686,'Theileria sp. BCS-2013n','species'),(1298447,203686,'Theileria sp. BCS-2013nn','species'),(1298448,203686,'Theileria sp. BCS-2013o','species'),(1298449,203686,'Theileria sp. BCS-2013oo','species'),(1298450,203686,'Theileria sp. BCS-2013p','species'),(1298451,203686,'Theileria sp. BCS-2013pp','species'),(1298452,203686,'Theileria sp. BCS-2013q','species'),(1298453,203686,'Theileria sp. BCS-2013qq','species'),(1298454,203686,'Theileria sp. BCS-2013r','species'),(1298455,203686,'Theileria sp. BCS-2013rr','species'),(1298456,203686,'Theileria sp. BCS-2013s','species'),(1298457,203686,'Theileria sp. BCS-2013t','species'),(1298458,203686,'Theileria sp. BCS-2013u','species'),(1298459,203686,'Theileria sp. BCS-2013v','species'),(1298460,203686,'Theileria sp. BCS-2013w','species'),(1298461,203686,'Theileria sp. BCS-2013x','species'),(1298462,203686,'Theileria sp. BCS-2013y','species'),(1298463,203686,'Theileria sp. BCS-2013z','species'),(1298464,228014,'Hepatozoon sp. BCS-2013a','species'),(1298465,228014,'Hepatozoon sp. BCS-2013b','species'),(1298466,228014,'Hepatozoon sp. BCS-2013c','species'),(1298467,190729,'Tomato leaf curl virus satellite','species'),(1298468,287717,'Deladenus sp. cya24','species'),(1298469,287717,'Deladenus sp. cya3','species'),(1298470,287717,'Deladenus sp. cya32','species'),(1298471,287717,'Deladenus sp. cya38','species'),(1298472,287717,'Deladenus sp. cya41','species'),(1298473,287717,'Deladenus sp. cya43','species'),(1298474,287717,'Deladenus sp. cya5','species'),(1298475,287717,'Deladenus sp. cya50','species'),(1298476,287717,'Deladenus sp. cya6','species'),(1298477,287717,'Deladenus sp. nig159','species'),(1298478,287717,'Deladenus sp. nig165','species'),(1298479,287717,'Deladenus sp. nig4','species'),(1298480,287717,'Deladenus sp. noc115','species'),(1298481,287717,'Deladenus sp. noc155','species'),(1298482,287717,'Deladenus sp. noc156','species'),(1298483,287717,'Deladenus sp. noc192','species'),(1298484,287717,'Deladenus sp. noc193','species'),(1298485,287717,'Deladenus sp. noc78','species'),(1298486,1386,'Bacillus sp. \'Z.H tonekaboniansis\'','species'),(1298489,189929,'Pachycerina','genus'),(1298492,1386,'Bacillus sp. JC100','species'),(1298493,547,'Enterobacter sp. JC20','species'),(1298494,357,'Agrobacterium sp. JM158','species'),(1298495,547,'Enterobacter sp. JM160','species'),(1298496,547,'Enterobacter sp. JM185','species'),(1298497,547,'Enterobacter sp. JM187','species'),(1298498,547,'Enterobacter sp. JM195','species'),(1298499,357,'Agrobacterium sp. JM51','species'),(1298500,1386,'Bacillus sp. JM52','species'),(1298501,547,'Enterobacter sp. JM63','species'),(1298502,286,'Pseudomonas sp. JM75','species'),(1298503,547,'Enterobacter sp. JO109','species'),(1298504,547,'Enterobacter sp. JO115','species'),(1298505,75,'Caulobacter sp. JO126','species'),(1298506,570,'Klebsiella sp. JO143','species'),(1298507,379,'Rhizobium sp. JO171','species'),(1298508,547,'Enterobacter sp. JO32','species'),(1298509,357,'Agrobacterium sp. JR172','species'),(1298510,1386,'Bacillus sp. JR198','species'),(1298511,40323,'Stenotrophomonas sp. JR207','species'),(1298512,286,'Pseudomonas sp. JR37','species'),(1298513,1386,'Bacillus sp. JR4','species'),(1298514,379,'Rhizobium sp. JR5','species'),(1298515,286,'Pseudomonas sp. JRy205','species'),(1298516,547,'Enterobacter sp. JS183','species'),(1298517,286,'Pseudomonas sp. JW13','species'),(1298518,547,'Enterobacter sp. JW191','species'),(1298519,160674,'Raoultella sp. JW2','species'),(1298520,160674,'Raoultella sp. JW40','species'),(1298521,547,'Enterobacter sp. JW69','species'),(1298522,81684,'proteobacterium T30','species'),(1298523,1663,'Arthrobacter sp. wjm3','species'),(1298524,41275,'Brevundimonas sp. M72','species'),(1298525,33882,'Microbacterium sp. M65','species'),(1298526,1248381,'Padina sp. PG','species'),(1298527,114727,'Influenza A virus (A/Gyeonggi/161/2009(H1N1))','no rank'),(1298528,114727,'Influenza A virus (A/Gyeonggi/25/2005(H1N1))','no rank'),(1298529,102793,'Influenza A virus (A/domestic green-winged teal/Hunan/3450/2006(H5N1))','no rank'),(1298530,12333,'Thermus phage TSP4','species'),(1298531,693626,'Sulfolobales Mexican fusellovirus 1','species'),(1298532,29278,'Expression vector pBac-IE2-HsCBDBMP4-Puro','species'),(1298533,29278,'Cloning vector pENTRHBM-CBDBMP4-TVMV','species'),(1298534,1295014,'Sweet potato leaf curl China Sichuan virus-[China:Sichuan15:2012]','no rank'),(1298535,29278,'Expression vector pBSPPc','species'),(1298536,29278,'Expression vector pMMPc','species'),(1298537,29278,'Cloning vector pUB-DEST','species'),(1298538,29278,'Cloning vector pADH33','species'),(1298539,29278,'Cloning vector pDAL649','species'),(1298540,110564,'Bionectria cf. rossmaniae MSX 47401','species'),(1298541,564289,'Cyprinus carpio x Carassius auratus red var.','species'),(1298542,219829,'Plasmodium sp. LK5','species'),(1298543,219829,'Plasmodium sp. pSPHUjM','species'),(1298544,219829,'Plasmodium sp. pSPHUjN','species'),(1298545,89443,'fungal sp. D4A16','species'),(1298546,200839,'Monolepta sp. KKY2013-1','species'),(1298547,200839,'Monolepta sp. KKY2013-2','species'),(1298548,200839,'Monolepta sp. KKY2013-3','species'),(1298549,200839,'Monolepta sp. KKY2013-4','species'),(1298550,200839,'Monolepta sp. KKY2013-5','species'),(1298551,200839,'Monolepta sp. KKY2013-6','species'),(1298552,200839,'Monolepta sp. KKY2013-7','species'),(1298553,21880,'Salvia virgata','species'),(1298554,63715,'Anadimonia','genus'),(1298555,63715,'Hyphaenia','genus'),(1298556,281580,'Liroetiella antennata','species'),(1298557,63711,'Theopea','genus'),(1298559,1298554,'Anadimonia sp. KKY2013','species'),(1298560,1298557,'Theopea sp. KKY2013','species'),(1298562,1298555,'Hyphaenia sp. KKY2013','species'),(1298563,1406987,'Pseudocosmospora eutypae','species'),(1298564,1406987,'Pseudocosmospora eutypellae','species'),(1298565,1406987,'Pseudocosmospora joca','species'),(1298566,1406987,'Pseudocosmospora metajoca','species'),(1298567,1406987,'Pseudocosmospora rogersonii','species'),(1298568,359652,'Nectriaceae sp. A.R. 4768','species'),(1298569,359652,'Nectriaceae sp. A.R. 4826','species'),(1298570,359652,'Nectriaceae sp. C.H. 11-02','species'),(1298571,359652,'Nectriaceae sp. G.J.S. 95-141','species'),(1298572,359652,'Nectriaceae sp. G.J.S. 95-143','species'),(1298573,359652,'Nectriaceae sp. G.J.S. 96-216','species'),(1298574,359652,'Nectriaceae sp. MAFF 241499','species'),(1298575,359652,'Nectriaceae sp. MAFF 241531','species'),(1298576,1053089,'Dialonectria sp. C.H. 11-06','species'),(1298577,1053089,'Dialonectria sp. G.J.S. 09-1197','species'),(1298578,1053089,'Dialonectria sp. G.J.S. 091197','species'),(1298579,1053089,'Dialonectria sp. G.J.S. 10-298','species'),(1298580,115234,'Cosmospora obscura','species'),(1298581,320917,'Pamplona aff. spatulata SMK-2013','species'),(1298582,147304,'Leptodactylodon axillaris','species'),(1298583,147304,'Leptodactylodon perreti','species'),(1298585,5475,'Candida sp. 44-C-1','species'),(1298586,106841,'Cryptococcus sp. 9-D-1','species'),(1298587,92860,'Halotthiaceae','family'),(1298588,1298587,'Phaeoseptum','genus'),(1298590,162481,'Kriegeriales','order'),(1298591,1298590,'Kriegeriaceae','no rank'),(1298592,1298591,'Rhodotorula','genus'),(1298593,187493,'Thalassolituus oleivorans MIL-1','no rank'),(1298594,419208,'Veillonella denticariosi JCM 15641','no rank'),(1298595,423477,'Veillonella rogosae JCM 15642','no rank'),(1298596,592978,'Ruminococcus faecis JCM 15917','no rank'),(1298597,637886,'Dysgonomonas hofstadii JCM 17038','no rank'),(1298598,307521,'Gracilibacillus boraciitolerans JCM 21714','no rank'),(1298599,662,'Vibrio sp. JCM 18904','species'),(1298600,662,'Vibrio sp. JCM 18905','species'),(1298601,44249,'Paenibacillus sp. JCM 9795','species'),(1298602,44249,'Paenibacillus sp. JCM 9796','species'),(1298604,61645,'Enterobacter asburiae JCM 6051','no rank'),(1298605,668,'Aliivibrio fischeri JCM 18803','no rank'),(1298606,2208,'Methanosarcina barkeri JCM 10043','no rank'),(1298607,497,'Psychrobacter sp. JCM 18902','species'),(1298608,497,'Psychrobacter sp. JCM 18900','species'),(1298609,497,'Psychrobacter sp. JCM 18901','species'),(1298610,497,'Psychrobacter sp. JCM 18903','species'),(1298611,1827,'Rhodococcus sp. JCM 9791','species'),(1298612,1827,'Rhodococcus sp. JCM 9793','species'),(1298613,1707,'Cellulomonas sp. JCM 9808','species'),(1298615,1833,'Rhodococcus erythropolis JCM 9803','no rank'),(1298616,1833,'Rhodococcus erythropolis JCM 9805','no rank'),(1298617,507,'Alcaligenes sp. X-a9','species'),(1298618,507,'Alcaligenes sp. X-d19','species'),(1298619,283,'Comamonas sp. CY-b24','species'),(1298620,165695,'Sphingobium sp. X-b4','species'),(1298621,49928,'bacterium H.KHO','species'),(1298622,1049324,'Metabronema sp. ES-2013','species'),(1298623,184211,'Sulfobacillus sp. enrichment culture clone Q18-15','species'),(1298624,184211,'Sulfobacillus sp. enrichment culture clone Q18-9','species'),(1298625,184211,'Sulfobacillus sp. enrichment culture clone Q63-13','species'),(1298626,62104,'Pseudomonas sp. enrichment culture clone T54-17','species'),(1298627,131548,'Paenibacillus sp. enrichment culture clone T54-2','species'),(1298628,128082,'Comamonadaceae bacterium enrichment culture clone Q18-12','species'),(1298629,57727,'Acidobacteria bacterium enrichment culture clone T27-14','species'),(1298630,10811,'Becurtovirus','genus'),(1298631,10811,'Turncurtovirus','genus'),(1298632,10811,'Eragrovirus','genus'),(1298633,194960,'Aichivirus C','species'),(1298634,324686,'Betaguttavirus','genus'),(1298635,1181305,'Abyssogena novacula','species'),(1298636,6589,'Calyptogena costaricana','species'),(1298637,6589,'Calyptogena makranensis','species'),(1298638,6589,'Calyptogena rectimargo','species'),(1298639,1005990,'Pliocardia stearnsii','species'),(1298640,62877,'Vesicomya atlantica','species'),(1298641,6589,'Calyptogena sp. 3 AA-2013','species'),(1298642,6588,'Archivesica','genus'),(1298643,1298642,'Archivesica gigas','species'),(1298644,6588,'Phreagena','genus'),(1298645,1298644,'Phreagena nankaiensis','species'),(1298646,1298644,'Phreagena okutanii','species'),(1298647,1298644,'Phreagena soyoae','species'),(1298648,1298642,'Archivesica sp. 6 AA-2013','species'),(1298649,1298642,'Archivesica sp. 7 AA-2013','species'),(1298650,1298644,'Phreagena sp. 5 AA-2013','species'),(1298651,49353,'Plectus velox','species'),(1298653,11270,'Perhabdovirus','genus'),(1298654,1294634,'Longirostres','no rank'),(1298655,129983,'Scriptaphyosemion fredrodi','species'),(1298656,129983,'Scriptaphyosemion wieseae','species'),(1298657,129983,'Scriptaphyosemion sp. RS1378','species'),(1298658,303181,'Klackenbergia','genus'),(1298679,3071,'Chlorella sp. BUM11002','species'),(1298680,3071,'Chlorella sp. BUM11003','species'),(1298681,3071,'Chlorella sp. BUM11005','species'),(1298682,3071,'Chlorella sp. BUM11008','species'),(1298683,3071,'Chlorella sp. BUM11009','species'),(1298684,3071,'Chlorella sp. BUM11010','species'),(1298685,3071,'Chlorella sp. BUM11098','species'),(1298686,3071,'Chlorella sp. BUM11109','species'),(1298687,3071,'Chlorella sp. BUM11115','species'),(1298688,3052,'Chlamydomonas sp. BUM11080','species'),(1298689,44649,'Chlorococcum sp. BUM11001','species'),(1298690,44649,'Chlorococcum sp. BUM11004','species'),(1298691,44649,'Chlorococcum sp. BUM11006','species'),(1298692,75800,'Coelastrella sp. BUM11107','species'),(1298693,75800,'Coelastrella sp. BUM11113','species'),(1298694,3044,'Dunaliella sp. BUM11123','species'),(1298695,3098,'Neochloris sp. BUM11127','species'),(1298697,3087,'Scenedesmus sp. BUM11108','species'),(1298698,39954,'Selenastrum sp. BUM11047','species'),(1298699,915267,'Sphaerocystis sp. BUM11019','species'),(1298700,82530,'Dombeya sp. TLP-2013','species'),(1298702,1113439,'Gymnodoris alba','species'),(1298703,157140,'Plocamopherus imperialis','species'),(1298704,157140,'Plocamopherus tilesii','species'),(1298705,71375,'Polycera atra','species'),(1298706,71375,'Polycera faeroensis','species'),(1298707,71375,'Polycera hedgpethi','species'),(1298708,71375,'Polycera tricolor','species'),(1298709,71375,'Polycera sp. CASIZ:120773','species'),(1298710,71375,'Polycera sp. CASIZ:176375','species'),(1298711,71375,'Polycera sp. CASIZ:176280','species'),(1298712,71375,'Polycera sp. CASIZ:176795','species'),(1298713,71286,'Trapania','genus'),(1298714,1298713,'Trapania hispalensis','species'),(1298715,1204484,'Convolvulaceae environmental sample','species'),(1298716,233880,'environmental samples','no rank'),(1298717,1298716,'Phyllanthaceae environmental sample','species'),(1298718,23808,'environmental samples','no rank'),(1298719,1298718,'Simaroubaceae environmental sample','species'),(1298720,3499,'environmental samples','no rank'),(1298721,1298720,'Urticaceae environmental sample','species'),(1298722,3846,'Glycine max x Glycine soja','species'),(1298724,458839,'Actinotalea sp. VITPRS8','species'),(1298725,649461,'Lacibacter sp. VITPRS10','species'),(1298726,68,'Lysobacter sp. VITPRS5','species'),(1298727,33882,'Microbacterium sp. VITPRS4','species'),(1298728,1839,'Nocardioides sp. VITPRS11','species'),(1298729,265,'Paracoccus sp. VITPRS6','species'),(1298730,20,'Phenylobacterium sp. VITPRS7','species'),(1298731,1146865,'Rivibacter sp. VITPRS2','species'),(1298732,1146865,'Rivibacter sp. VITPRS3','species'),(1298733,13687,'Sphingomonas sp. VITPRS9','species'),(1298734,1386,'Bacillus sp. SNB030','species'),(1298735,1246884,'Algimonas sp. 14A-2-7','species'),(1298736,1246884,'Algimonas sp. 14A-3-1','species'),(1298737,68335,'Coprothermobacter sp. PM9-2','species'),(1298738,49928,'bacterium M-3(2013)','species'),(1298739,44249,'Paenibacillus sp. XFB-BD','species'),(1298740,102796,'Influenza A virus (A/white-fronted goose/Korea/20-36/2007(H9N2))','no rank'),(1298741,1386,'Bacillus sp. SNE038','species'),(1298742,119212,'Influenza A virus (A/chicken/Taiwan/TC128/2010(H6N1))','no rank'),(1298743,119212,'Influenza A virus (A/chicken/Taiwan/TC135/2010(H6N1))','no rank'),(1298744,119212,'Influenza A virus (A/chicken/Taiwan/TC147/2010(H6N1))','no rank'),(1298745,102797,'Influenza A virus (A/chicken/Taiwan/TC149/2010(H4))','no rank'),(1298746,286279,'Influenza A virus (A/duck/Taiwan/DC167/2010(H1N3))','no rank'),(1298747,119211,'Influenza A virus (A/duck/Taiwan/DV1842/2010(H3N8))','no rank'),(1298748,119211,'Influenza A virus (A/duck/Taiwan/DV1846/2010(H3N8))','no rank'),(1298749,45132,'Botryosphaeria sp. 1088AMSTITYEL','species'),(1298750,184430,'Coprinellus sp. JXLF32','species'),(1298751,93217,'Pandoraea sp. JX1235','species'),(1298752,37840,'Pestalotiopsis sp. JX1223','species'),(1298753,37463,'Phoma sp. JX1203','species'),(1298754,34399,'Phomopsis sp. JX1215','species'),(1298755,114728,'Influenza A virus (A/swine/Minnesota/A01280774/2013(H1N2))','no rank'),(1298756,311780,'Paecilomyces sp. JX1233','species'),(1298757,40634,'Ditoxidae','family'),(1298758,1298757,'Tetratoxum','genus'),(1298760,40634,'Pseudoentodinium','genus'),(1298761,1298760,'Pseudoentodinium elephantis','species'),(1298762,222,'Achromobacter sp. js2','species'),(1298763,1386,'Bacillus sp. JS3','species'),(1298764,583,'Proteus sp. CD1231','species'),(1298765,1386,'Bacillus sp. G3-1-80','species'),(1298766,1386,'Bacillus sp. G3-2-20','species'),(1298767,1298,'Deinococcus sp. G3-6-20','species'),(1298768,379,'Rhizobium sp. G1-6-80','species'),(1298769,73024,'Eutreptiella sp. \'Long Island Sound 2002\'','species'),(1298770,550462,'Ochoterenaia','genus'),(1298771,1298770,'Ochoterenaia appendiculata','species'),(1298772,550462,'Circodinium','genus'),(1298774,1298772,'Circodinium minimum','species'),(1298775,120214,'Mylochromis epichorialis','species'),(1298778,50896,'Labidochromis mylodon','species'),(1298779,50896,'Labidochromis pallidus','species'),(1298780,57445,'Maylandia cf. zebra \'black dorsal\'','species'),(1298781,143623,'Maylandia sp. \'Patricki\'','species'),(1298782,143623,'Maylandia sp. \'Maleri blue\'','species'),(1298783,143623,'Maylandia sp. \'mystery zebra\'','species'),(1298785,28819,'Petrotilapia sp. MFR-2013','species'),(1298786,28819,'Petrotilapia genalutea','species'),(1298787,28819,'Petrotilapia sp. \'mumbo blue\'','species'),(1298788,28819,'Petrotilapia sp. \'yellow chin\'','species'),(1298789,28821,'Placidochromis electra','species'),(1298790,28821,'Placidochromis sp. \'Mbenji fatlip\'','species'),(1298791,163643,'Taeniolethrinops sp. MFR-2013','species'),(1298792,702376,'Tropheops sp. \'Boadzulu\'','species'),(1298793,702376,'Tropheops sp. \'chinyamwezi\'','species'),(1298795,702376,'Tropheops sp. \'Maleri yellow\'','species'),(1298796,702376,'Tropheops sp. \'Mbenji yellow\'','species'),(1298797,550463,'Blepharocorys microcorys','species'),(1298798,129668,'Leptospira sp. enrichment culture clone DOB1','species'),(1298799,129668,'Leptospira sp. enrichment culture clone DOB2','species'),(1298800,129668,'Leptospira sp. enrichment culture clone DOB3','species'),(1298801,129668,'Leptospira sp. enrichment culture clone DOB4','species'),(1298802,129668,'Leptospira sp. enrichment culture clone DOB5','species'),(1298803,106591,'Ensifer sp. 125 MRR','species'),(1298804,379,'Rhizobium sp. 123 MRR','species'),(1298805,28105,'Sinorhizobium sp. 114 MRR','species'),(1298806,28105,'Sinorhizobium sp. 126 MRR','species'),(1298807,507,'Alcaligenes sp. D16','species'),(1298808,507,'Alcaligenes sp. D18','species'),(1298809,507,'Alcaligenes sp. T81','species'),(1298810,1386,'Bacillus sp. D9','species'),(1298811,570,'Klebsiella sp. L5','species'),(1298812,570,'Klebsiella sp. M2','species'),(1298813,583,'Proteus sp. B3.10.2','species'),(1298814,583,'Proteus sp. B3.10A','species'),(1298815,583,'Proteus sp. CT1.1','species'),(1298816,583,'Proteus sp. D10','species'),(1298817,583,'Proteus sp. D15','species'),(1298818,583,'Proteus sp. G1','species'),(1298819,583,'Proteus sp. N1.4','species'),(1298820,583,'Proteus sp. T14','species'),(1298821,583,'Proteus sp. T9','species'),(1298822,586,'Providencia sp. B3.7.4','species'),(1298823,29026,'environmental samples','no rank'),(1298824,1298838,'Alegoria environmental sample','species'),(1298825,1298839,'Blattodea environmental sample','species'),(1298826,1298840,'Cicadellidae environmental sample','species'),(1298827,1298842,'Euborellia environmental sample','species'),(1298828,1298843,'Hydroporinae environmental sample','species'),(1298829,1298844,'Pentatomidae environmental sample','species'),(1298830,1298845,'Scolopendra environmental sample','species'),(1298831,1298823,'Staphylinidae environmental sample','species'),(1298832,1298841,'Camponotus environmental sample','species'),(1298833,1298846,'Cosmopolites environmental sample','species'),(1298834,1298847,'Odontomachus environmental sample','species'),(1298835,1298848,'Polytus environmental sample','species'),(1298836,1298849,'Solenopsis environmental sample','species'),(1298837,1298850,'Wasmannia environmental sample','species'),(1298838,1272767,'environmental samples','no rank'),(1298839,85823,'environmental samples','no rank'),(1298840,30102,'environmental samples','no rank'),(1298841,13390,'environmental samples','no rank'),(1298842,94125,'environmental samples','no rank'),(1298843,107843,'environmental samples','no rank'),(1298844,160513,'environmental samples','no rank'),(1298845,41364,'environmental samples','no rank'),(1298846,206491,'environmental samples','no rank'),(1298847,43086,'environmental samples','no rank'),(1298848,354432,'environmental samples','no rank'),(1298849,13685,'environmental samples','no rank'),(1298850,64792,'environmental samples','no rank'),(1298851,412593,'Thermosulfidibacter takaii ABI70S6','no rank'),(1298852,526925,'Melampsora pinitorqua Mpini7','no rank'),(1298853,201960,'Ascidiella scabra','species'),(1298855,165696,'Novosphingobium sp. B-7','species'),(1298856,13687,'Sphingomonas sp. URHD0007','species'),(1298857,207599,'Solirubrobacter sp. URHD0082','species'),(1298858,68287,'Mesorhizobium sp. URHA0056','species'),(1298859,32008,'Burkholderia sp. URHA0054','species'),(1298860,33882,'Microbacterium sp. URHA0036','species'),(1298861,68,'Lysobacter sp. URHA0019','species'),(1298862,75,'Caulobacter sp. URHA0033','species'),(1298863,86795,'Marmoricola sp. URHB0036','species'),(1298864,1763,'Mycobacterium sp. URHD0025','species'),(1298865,226,'Alteromonas sp. ALT199','species'),(1298866,1386,'Bacillus sp. URHB0009','species'),(1298867,374,'Bradyrhizobium sp. URHA0002','species'),(1298868,237,'Flavobacterium sp. URHB0058','species'),(1298869,80865,'Delftia sp. JGI 0001020-C19','species'),(1298870,80865,'Delftia sp. JGI 0001020-O15','species'),(1298871,286,'Pseudomonas sp. JGI 0001027-C12','species'),(1298872,286,'Pseudomonas sp. JGI 0001012-A11','species'),(1298873,379,'Rhizobium sp. JGI 0001005-L20','species'),(1298874,379,'Rhizobium sp. JGI 0001011-C22','species'),(1298875,1839,'Nocardioides sp. JGI 0001009-J09','species'),(1298876,212743,'Rhizobacter sp. JGI 0001014-K12','species'),(1298877,212743,'Rhizobacter sp. JGI 0001009-E21','species'),(1298878,212743,'Rhizobacter sp. JGI 0001007-A16','species'),(1298879,1883,'Streptomyces sp. CNQ329','species'),(1298880,1883,'Streptomyces sp. TAA486','species'),(1298881,135575,'Idiomarina sp. HL-53','species'),(1298883,1743,'Propionibacterium sp. JGI 0001027-A13','species'),(1298884,259990,'Lile stolifera','species'),(1298885,1104572,'Thaumarchaeota archaeon SCGC AAA282-K18','species'),(1298886,1104572,'Thaumarchaeota archaeon SCGC AB-661-I02','species'),(1298887,1104572,'Thaumarchaeota archaeon SCGC AB-663-G14','species'),(1298888,1104572,'Thaumarchaeota archaeon SCGC AB-663-P07','species'),(1298889,1104572,'Thaumarchaeota archaeon SCGC AB-661-L21','species'),(1298890,1104572,'Thaumarchaeota archaeon SCGC AB-663-N18','species'),(1298891,1104572,'Thaumarchaeota archaeon SCGC AB-661-M19','species'),(1298892,115531,'Euryarchaeota archaeon SCGC AAA282-L03','species'),(1298893,115531,'Euryarchaeota archaeon SCGC AB-629-J07','species'),(1298894,115531,'Euryarchaeota archaeon SCGC AAA287-N16','species'),(1298895,115531,'Euryarchaeota archaeon SCGC AAA287-E17','species'),(1298896,115531,'Euryarchaeota archaeon SCGC AB-637-J17','species'),(1298897,115531,'Euryarchaeota archaeon SCGC AB-633-I06','species'),(1298898,115531,'Euryarchaeota archaeon SCGC AAA286-E23','species'),(1298899,115531,'Euryarchaeota archaeon SCGC AAA287-I03','species'),(1298900,115531,'Euryarchaeota archaeon SCGC AB-637-M18','species'),(1298901,115531,'Euryarchaeota archaeon SCGC AAA008-E08','species'),(1298902,305072,'Acidobacteria bacterium SCGC AAA007-K08','species'),(1298903,305072,'Acidobacteria bacterium SCGC AB-629-D18','species'),(1298904,305072,'Acidobacteria bacterium SCGC AAA001-I23','species'),(1298905,305072,'Acidobacteria bacterium SCGC AB-633-N09','species'),(1298906,473814,'Planctomycetes bacterium SCGC AAA282-C19','species'),(1298907,473814,'Planctomycetes bacterium SCGC AB-663-A20','species'),(1298908,473814,'Planctomycetes bacterium SCGC AAA290-K08','species'),(1298909,119059,'Oxalobacteraceae bacterium JGI 0001012-C15','species'),(1298910,78537,'Actinobacteria bacterium SCGC AAA292-A19','species'),(1298911,641407,'Lentisphaerae bacterium SCGC AAA283-D08','species'),(1298913,83494,'Comamonadaceae bacterium URHA0028','species'),(1298914,81684,'Proteobacteria bacterium JGI 0001009-D17','species'),(1298915,40117,'unclassified Nitrospirae','no rank'),(1298916,1298915,'Nitrospirae bacterium SCGC AB-219-C22','species'),(1298917,605,'Salmonella enterica subsp. enterica serovar Pullorum str. S06004','no rank'),(1298918,168697,'Salinispora arenicola CNR416','no rank'),(1298919,168697,'Salinispora arenicola CNR425','no rank'),(1298920,58134,'Desulfotomaculum guttoideum DSM 4024','no rank'),(1298921,1398,'Bacillus coagulans CSIL1','no rank'),(1298922,216816,'Bifidobacterium longum D2957','no rank'),(1298924,747,'Pasteurella multocida 1500E','no rank'),(1298925,747,'Pasteurella multocida 2000','no rank'),(1298926,747,'Pasteurella multocida 93002','no rank'),(1298927,747,'Pasteurella multocida P1933','no rank'),(1298928,747,'Pasteurella multocida RIIF','no rank'),(1298929,747,'Pasteurella multocida 1500C','no rank'),(1298930,1883,'Streptomyces sp. NRRL 2288','species'),(1298931,7062,'Brachysternus','genus'),(1298932,1298931,'Brachysternus prasinus','species'),(1298933,104397,'Epicoccum sp. YN-DC-15','species'),(1298934,5538,'Scytalidium sp. AS-1-18','species'),(1298935,95729,'Stemphylium sp. DC-1-78','species'),(1298936,102796,'Influenza A virus (A/chicken/Egypt/VRLCU-R33/2012(H9N2))','no rank'),(1298937,102796,'Influenza A virus (A/chicken/Egypt/VRLCU-ZK1/2012(H9N2))','no rank'),(1298938,102796,'Influenza A virus (A/chicken/Egypt/VRLCU-ZK2/2012(H9N2))','no rank'),(1298939,102796,'Influenza A virus (A/chicken/Egypt/VRLCU/2012(H9N2))','no rank'),(1298940,102793,'Influenza A virus (A/duck/Egypt/VRLCU-R11/2012(H5N1))','no rank'),(1298941,102793,'Influenza A virus (A/duck/Egypt/VRLCU-R28/2012(H5N1))','no rank'),(1298942,102793,'Influenza A virus (A/duck/Egypt/VRLCU/2012(H5N1))','no rank'),(1298943,528,'Ochrobactrum sp. P2','species'),(1298944,286,'Pseudomonas sp. BP10','species'),(1298945,489821,'Norovirus Hu/GII.4/Taichung/12-BA-1/2012/TW','no rank'),(1298946,550463,'Blepharocorys angusta','species'),(1298947,550463,'Blepharocorys jubata','species'),(1298948,1185872,'environmental samples','no rank'),(1298949,467018,'Helicozoster','genus'),(1298950,1298948,'uncultured Desertifilum sp.','species'),(1298951,1298949,'Helicozoster indicus','species'),(1298952,467018,'Latteuria','genus'),(1298953,1298952,'Latteuria polyfaria','species'),(1298954,1298952,'Latteuria media','species'),(1298955,467020,'Paraisotricha minuta','species'),(1298956,1298758,'Tetratoxum excavatum','species'),(1298957,1298758,'Tetratoxum unifasciculatum','species'),(1298958,1298758,'Tetratoxum parvum','species'),(1298959,20,'Phenylobacterium conjunctum','species'),(1298961,472926,'Sinochlora retrolateralis','species'),(1298962,219829,'Plasmodium sp. ex Anopheles hyrcanus KS-2013','species'),(1298963,40410,'Cryptococcus neoformans var. neoformans CDC92_27','no rank'),(1298964,5207,'Cryptococcus neoformans C23-vivo','no rank'),(1298965,5207,'Cryptococcus neoformans A1-vivo','no rank'),(1298966,5207,'Cryptococcus neoformans Tu401-vivo','no rank'),(1298967,5207,'Cryptococcus neoformans Bt85-vivo','no rank'),(1298968,5207,'Cryptococcus neoformans H99-vivo','no rank'),(1298969,5207,'Cryptococcus neoformans A5-vivo','no rank'),(1298970,5207,'Cryptococcus neoformans CHC193-vivo','no rank'),(1298971,10662,'Viunalikevirus','genus'),(1298972,48479,'uncultured bacterium PGSL07','species'),(1298976,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CFSAN000568','no rank'),(1298977,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CFSAN000024','no rank'),(1298978,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CFSAN000027','no rank'),(1298979,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CFSAN000028','no rank'),(1298980,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CFSAN000030','no rank'),(1298981,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CFSAN000034','no rank'),(1298982,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CFSAN000035','no rank'),(1298983,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CFSAN000036','no rank'),(1298984,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CFSAN000040','no rank'),(1298985,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CFSAN000041','no rank'),(1298986,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CFSAN000044','no rank'),(1298987,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CFSAN000052','no rank'),(1298988,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CFSAN000053','no rank'),(1298989,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CFSAN000054','no rank'),(1298990,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CFSAN000059','no rank'),(1298991,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CFSAN000060','no rank'),(1298992,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CFSAN000066','no rank'),(1298993,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CFSAN000067','no rank'),(1298994,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CFSAN000069','no rank'),(1298995,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CFSAN000070','no rank'),(1298996,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CFSAN000072','no rank'),(1298997,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CFSAN000074','no rank'),(1298998,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CFSAN000075','no rank'),(1298999,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CFSAN000081','no rank'),(1299000,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CFSAN000082','no rank'),(1299001,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CFSAN000083','no rank'),(1299002,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CFSAN000085','no rank'),(1299003,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CFSAN000086','no rank'),(1299004,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CFSAN000087','no rank'),(1299005,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CFSAN000089','no rank'),(1299006,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CFSAN000094','no rank'),(1299007,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CFSAN000096','no rank'),(1299008,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CFSAN000099','no rank'),(1299009,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CFSAN000100','no rank'),(1299010,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CFSAN000102','no rank'),(1299011,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CFSAN000103','no rank'),(1299012,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CFSAN000104','no rank'),(1299013,61808,'Pomacentrus micronesicus','species'),(1299032,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN000573','no rank'),(1299033,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN000576','no rank'),(1299034,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN000577','no rank'),(1299035,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN000578','no rank'),(1299036,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN002056','no rank'),(1299037,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN002057','no rank'),(1299038,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN002058','no rank'),(1299039,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN002059','no rank'),(1299040,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN002060','no rank'),(1299041,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN002061','no rank'),(1299042,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN002062','no rank'),(1299043,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN002063','no rank'),(1299044,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN002064','no rank'),(1299045,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN002065','no rank'),(1299046,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN002066','no rank'),(1299047,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN002067','no rank'),(1299048,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN002068','no rank'),(1299049,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN002071','no rank'),(1299050,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN002072','no rank'),(1299051,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN002073','no rank'),(1299052,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN002074','no rank'),(1299053,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN002075','no rank'),(1299056,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN000353','no rank'),(1299057,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN000354','no rank'),(1299064,57045,'Salmonella enterica subsp. enterica serovar Paratyphi B str. CFSAN000524','no rank'),(1299065,57045,'Salmonella enterica subsp. enterica serovar Paratyphi B str. CFSAN000525','no rank'),(1299066,57045,'Salmonella enterica subsp. enterica serovar Paratyphi B str. CFSAN000526','no rank'),(1299067,57045,'Salmonella enterica subsp. enterica serovar Paratyphi B str. CFSAN000527','no rank'),(1299068,57045,'Salmonella enterica subsp. enterica serovar Paratyphi B str. CFSAN000528','no rank'),(1299069,57045,'Salmonella enterica subsp. enterica serovar Paratyphi B str. CFSAN000529','no rank'),(1299070,57045,'Salmonella enterica subsp. enterica serovar Paratyphi B str. CFSAN000530','no rank'),(1299071,57045,'Salmonella enterica subsp. enterica serovar Paratyphi B str. CFSAN000533','no rank'),(1299072,57045,'Salmonella enterica subsp. enterica serovar Paratyphi B str. CFSAN000534','no rank'),(1299073,57045,'Salmonella enterica subsp. enterica serovar Paratyphi B str. CFSAN000535','no rank'),(1299074,57045,'Salmonella enterica subsp. enterica serovar Paratyphi B str. CFSAN000536','no rank'),(1299075,57045,'Salmonella enterica subsp. enterica serovar Paratyphi B str. CFSAN000537','no rank'),(1299076,57045,'Salmonella enterica subsp. enterica serovar Paratyphi B str. CFSAN000540','no rank'),(1299077,57045,'Salmonella enterica subsp. enterica serovar Paratyphi B str. CFSAN000541','no rank'),(1299078,57045,'Salmonella enterica subsp. enterica serovar Paratyphi B str. CFSAN000542','no rank'),(1299079,57045,'Salmonella enterica subsp. enterica serovar Paratyphi B str. CFSAN000545','no rank'),(1299080,57045,'Salmonella enterica subsp. enterica serovar Paratyphi B str. CFSAN000546','no rank'),(1299081,57045,'Salmonella enterica subsp. enterica serovar Paratyphi B str. CFSAN000547','no rank'),(1299082,57045,'Salmonella enterica subsp. enterica serovar Paratyphi B str. CFSAN000548','no rank'),(1299083,57045,'Salmonella enterica subsp. enterica serovar Paratyphi B str. CFSAN000549','no rank'),(1299084,57045,'Salmonella enterica subsp. enterica serovar Paratyphi B str. CFSAN000531','no rank'),(1299085,57045,'Salmonella enterica subsp. enterica serovar Paratyphi B str. CFSAN000532','no rank'),(1299086,57045,'Salmonella enterica subsp. enterica serovar Paratyphi B str. CFSAN000539','no rank'),(1299087,596,'Salmonella enterica subsp. enterica serovar Muenchen str. CFSAN000583','no rank'),(1299088,596,'Salmonella enterica subsp. enterica serovar Muenchen str. CFSAN000585','no rank'),(1299089,596,'Salmonella enterica subsp. enterica serovar Muenchen str. CFSAN000586','no rank'),(1299090,596,'Salmonella enterica subsp. enterica serovar Muenchen str. CFSAN000587','no rank'),(1299091,596,'Salmonella enterica subsp. enterica serovar Muenchen str. CFSAN000588','no rank'),(1299092,596,'Salmonella enterica subsp. enterica serovar Muenchen str. CFSAN000589','no rank'),(1299093,596,'Salmonella enterica subsp. enterica serovar Muenchen str. CFSAN000590','no rank'),(1299094,596,'Salmonella enterica subsp. enterica serovar Muenchen str. CFSAN000591','no rank'),(1299095,596,'Salmonella enterica subsp. enterica serovar Muenchen str. CFSAN000592','no rank'),(1299096,596,'Salmonella enterica subsp. enterica serovar Muenchen str. CFSAN000593','no rank'),(1299097,596,'Salmonella enterica subsp. enterica serovar Muenchen str. CFSAN000594','no rank'),(1299098,596,'Salmonella enterica subsp. enterica serovar Muenchen str. CFSAN000595','no rank'),(1299099,596,'Salmonella enterica subsp. enterica serovar Muenchen str. CFSAN000596','no rank'),(1299100,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. CFSAN000629','no rank'),(1299101,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. CFSAN000632','no rank'),(1299102,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. CFSAN000633','no rank'),(1299103,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. CFSAN000634','no rank'),(1299104,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. CFSAN000635','no rank'),(1299105,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. CFSAN000637','no rank'),(1299106,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. CFSAN000638','no rank'),(1299107,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. CFSAN000641','no rank'),(1299108,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. CFSAN000642','no rank'),(1299109,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. CFSAN000643','no rank'),(1299110,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. CFSAN000645','no rank'),(1299111,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. CFSAN000648','no rank'),(1299112,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. CFSAN000649','no rank'),(1299113,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. CFSAN000653','no rank'),(1299114,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. ATCC 14028','no rank'),(1299115,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. CFSAN001736','no rank'),(1299116,87755,'Phaeoceros dendroceroides','species'),(1299117,149391,'Salmonella enterica subsp. enterica serovar Braenderup str. CFSAN001737','no rank'),(1299118,149391,'Salmonella enterica subsp. enterica serovar Braenderup str. CFSAN001738','no rank'),(1299119,149391,'Salmonella enterica subsp. enterica serovar Braenderup str. CFSAN001740','no rank'),(1299120,149391,'Salmonella enterica subsp. enterica serovar Braenderup str. CFSAN001741','no rank'),(1299121,149391,'Salmonella enterica subsp. enterica serovar Braenderup str. CFSAN001742','no rank'),(1299122,149391,'Salmonella enterica subsp. enterica serovar Braenderup str. CFSAN001743','no rank'),(1299123,149391,'Salmonella enterica subsp. enterica serovar Braenderup str. CFSAN001744','no rank'),(1299124,149391,'Salmonella enterica subsp. enterica serovar Braenderup str. CFSAN001745','no rank'),(1299125,149391,'Salmonella enterica subsp. enterica serovar Braenderup str. CFSAN001746','no rank'),(1299126,149391,'Salmonella enterica subsp. enterica serovar Braenderup str. CFSAN001747','no rank'),(1299127,149391,'Salmonella enterica subsp. enterica serovar Braenderup str. CFSAN001748','no rank'),(1299128,149391,'Salmonella enterica subsp. enterica serovar Braenderup str. CFSAN001749','no rank'),(1299129,149391,'Salmonella enterica subsp. enterica serovar Braenderup str. CFSAN001750','no rank'),(1299130,149391,'Salmonella enterica subsp. enterica serovar Braenderup str. CFSAN001751','no rank'),(1299131,149391,'Salmonella enterica subsp. enterica serovar Braenderup str. CFSAN001752','no rank'),(1299132,149391,'Salmonella enterica subsp. enterica serovar Braenderup str. CFSAN001753','no rank'),(1299133,149391,'Salmonella enterica subsp. enterica serovar Braenderup str. CFSAN001754','no rank'),(1299134,149391,'Salmonella enterica subsp. enterica serovar Braenderup str. CFSAN001755','no rank'),(1299135,149391,'Salmonella enterica subsp. enterica serovar Braenderup str. CFSAN001756','no rank'),(1299136,149391,'Salmonella enterica subsp. enterica serovar Braenderup str. CFSAN001757','no rank'),(1299137,149391,'Salmonella enterica subsp. enterica serovar Braenderup str. CFSAN001758','no rank'),(1299138,149391,'Salmonella enterica subsp. enterica serovar Braenderup str. CFSAN001759','no rank'),(1299139,149391,'Salmonella enterica subsp. enterica serovar Braenderup str. CFSAN001760','no rank'),(1299140,149391,'Salmonella enterica subsp. enterica serovar Braenderup str. CFSAN001761','no rank'),(1299141,149391,'Salmonella enterica subsp. enterica serovar Braenderup str. CFSAN001762','no rank'),(1299142,149391,'Salmonella enterica subsp. enterica serovar Braenderup str. CFSAN001763','no rank'),(1299143,149391,'Salmonella enterica subsp. enterica serovar Braenderup str. CFSAN001764','no rank'),(1299144,149391,'Salmonella enterica subsp. enterica serovar Braenderup str. CFSAN001765','no rank'),(1299145,149391,'Salmonella enterica subsp. enterica serovar Braenderup str. CFSAN001766','no rank'),(1299146,149391,'Salmonella enterica subsp. enterica serovar Braenderup str. CFSAN001767','no rank'),(1299147,149391,'Salmonella enterica subsp. enterica serovar Braenderup str. CFSAN001768','no rank'),(1299148,149391,'Salmonella enterica subsp. enterica serovar Braenderup str. CFSAN001769','no rank'),(1299149,149391,'Salmonella enterica subsp. enterica serovar Braenderup str. CFSAN001770','no rank'),(1299151,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN001097','no rank'),(1299152,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN001098','no rank'),(1299153,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN001100','no rank'),(1299154,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN001101','no rank'),(1299155,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN001103','no rank'),(1299156,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN001104','no rank'),(1299157,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN001106','no rank'),(1299158,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN001107','no rank'),(1299159,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN001110','no rank'),(1299160,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN001111','no rank'),(1299161,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN001113','no rank'),(1299162,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN001114','no rank'),(1299163,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN001116','no rank'),(1299164,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN001117','no rank'),(1299165,108619,'Salmonella enterica subsp. enterica serovar Newport str. CFSAN000826','no rank'),(1299166,108619,'Salmonella enterica subsp. enterica serovar Newport str. CFSAN000827','no rank'),(1299167,108619,'Salmonella enterica subsp. enterica serovar Newport str. CFSAN000828','no rank'),(1299168,108619,'Salmonella enterica subsp. enterica serovar Newport str. CFSAN000829','no rank'),(1299169,108619,'Salmonella enterica subsp. enterica serovar Newport str. CFSAN000830','no rank'),(1299170,108619,'Salmonella enterica subsp. enterica serovar Newport str. CFSAN000831','no rank'),(1299171,108619,'Salmonella enterica subsp. enterica serovar Newport str. CFSAN000832','no rank'),(1299172,108619,'Salmonella enterica subsp. enterica serovar Newport str. CFSAN000833','no rank'),(1299173,108619,'Salmonella enterica subsp. enterica serovar Newport str. CFSAN000834','no rank'),(1299174,108619,'Salmonella enterica subsp. enterica serovar Newport str. CFSAN000835','no rank'),(1299175,108619,'Salmonella enterica subsp. enterica serovar Newport str. CFSAN000837','no rank'),(1299176,108619,'Salmonella enterica subsp. enterica serovar Newport str. CFSAN000889','no rank'),(1299177,108619,'Salmonella enterica subsp. enterica serovar Newport str. CFSAN000890','no rank'),(1299178,108619,'Salmonella enterica subsp. enterica serovar Newport str. CFSAN000891','no rank'),(1299179,108619,'Salmonella enterica subsp. enterica serovar Newport str. CFSAN000892','no rank'),(1299180,108619,'Salmonella enterica subsp. enterica serovar Newport str. CFSAN000893','no rank'),(1299181,108619,'Salmonella enterica subsp. enterica serovar Newport str. CFSAN000894','no rank'),(1299182,108619,'Salmonella enterica subsp. enterica serovar Newport str. CFSAN000895','no rank'),(1299183,108619,'Salmonella enterica subsp. enterica serovar Newport str. CFSAN000896','no rank'),(1299184,108619,'Salmonella enterica subsp. enterica serovar Newport str. CFSAN000897','no rank'),(1299185,108619,'Salmonella enterica subsp. enterica serovar Newport str. CFSAN000898','no rank'),(1299186,108619,'Salmonella enterica subsp. enterica serovar Newport str. CFSAN000899','no rank'),(1299187,108619,'Salmonella enterica subsp. enterica serovar Newport str. CFSAN000900','no rank'),(1299188,108619,'Salmonella enterica subsp. enterica serovar Newport str. CFSAN000901','no rank'),(1299189,108619,'Salmonella enterica subsp. enterica serovar Newport str. CFSAN000907','no rank'),(1299190,108619,'Salmonella enterica subsp. enterica serovar Newport str. CFSAN000903','no rank'),(1299191,108619,'Salmonella enterica subsp. enterica serovar Newport str. CFSAN000840','no rank'),(1299193,108619,'Salmonella enterica subsp. enterica serovar Newport str. CFSAN001727','no rank'),(1299194,108619,'Salmonella enterica subsp. enterica serovar Newport str. CFSAN001729','no rank'),(1299195,108619,'Salmonella enterica subsp. enterica serovar Newport str. CFSAN001730','no rank'),(1299196,108619,'Salmonella enterica subsp. enterica serovar Newport str. CFSAN001731','no rank'),(1299197,108619,'Salmonella enterica subsp. enterica serovar Newport str. CFSAN001732','no rank'),(1299198,108619,'Salmonella enterica subsp. enterica serovar Newport str. CFSAN001733','no rank'),(1299199,108619,'Salmonella enterica subsp. enterica serovar Newport str. CFSAN001734','no rank'),(1299200,108619,'Salmonella enterica subsp. enterica serovar Newport str. CFSAN001735','no rank'),(1299201,108619,'Salmonella enterica subsp. enterica serovar Newport str. CFSAN001771','no rank'),(1299210,108619,'Salmonella enterica subsp. enterica serovar Newport str. CFSAN000597','no rank'),(1299211,108619,'Salmonella enterica subsp. enterica serovar Newport str. CFSAN000598','no rank'),(1299212,108619,'Salmonella enterica subsp. enterica serovar Newport str. CFSAN000599','no rank'),(1299215,58712,'Salmonella enterica subsp. enterica serovar Anatum str. CFSAN000511','no rank'),(1299216,58712,'Salmonella enterica subsp. enterica serovar Anatum str. CFSAN001772','no rank'),(1299217,58712,'Salmonella enterica subsp. enterica serovar Anatum str. CFSAN001773','no rank'),(1299218,58712,'Salmonella enterica subsp. enterica serovar Anatum str. CFSAN001774','no rank'),(1299219,119912,'Salmonella enterica subsp. enterica serovar Choleraesuis str. CFSAN000513','no rank'),(1299220,119912,'Salmonella enterica subsp. enterica serovar Choleraesuis str. CFSAN000514','no rank'),(1299221,119912,'Salmonella enterica subsp. enterica serovar Choleraesuis str. CFSAN000515','no rank'),(1299222,28144,'Salmonella enterica subsp. enterica serovar Derby str. CFSAN000564','no rank'),(1299223,28144,'Salmonella enterica subsp. enterica serovar Derby str. CFSAN000565','no rank'),(1299224,28144,'Salmonella enterica subsp. enterica serovar Derby str. CFSAN000566','no rank'),(1299225,98360,'Salmonella enterica subsp. enterica serovar Dublin str. CFSAN000516','no rank'),(1299226,98360,'Salmonella enterica subsp. enterica serovar Dublin str. CFSAN000517','no rank'),(1299227,98360,'Salmonella enterica subsp. enterica serovar Dublin str. CFSAN000518','no rank'),(1299228,363569,'Salmonella enterica subsp. enterica serovar Javiana str. CFSAN000908','no rank'),(1299229,363569,'Salmonella enterica subsp. enterica serovar Javiana str. CFSAN000902','no rank'),(1299230,363569,'Salmonella enterica subsp. enterica serovar Javiana str. CFSAN000904','no rank'),(1299231,363569,'Salmonella enterica subsp. enterica serovar Javiana str. CFSAN000905','no rank'),(1299232,363569,'Salmonella enterica subsp. enterica serovar Javiana str. CFSAN000906','no rank'),(1299233,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. CFSAN000242','no rank'),(1299234,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. CFSAN000249','no rank'),(1299238,29472,'Salmonella enterica subsp. enterica serovar Panama str. CFSAN000600','no rank'),(1299239,29472,'Salmonella enterica subsp. enterica serovar Panama str. CFSAN000601','no rank'),(1299240,29472,'Salmonella enterica subsp. enterica serovar Panama str. CFSAN000602','no rank'),(1299241,57046,'Salmonella enterica subsp. enterica serovar Paratyphi C str. CFSAN000603','no rank'),(1299242,57046,'Salmonella enterica subsp. enterica serovar Paratyphi C str. CFSAN000604','no rank'),(1299243,57046,'Salmonella enterica subsp. enterica serovar Paratyphi C str. CFSAN000605','no rank'),(1299244,90105,'Salmonella enterica subsp. enterica serovar Saintpaul str. CFSAN000610','no rank'),(1299245,90105,'Salmonella enterica subsp. enterica serovar Saintpaul str. CFSAN000611','no rank'),(1299246,90105,'Salmonella enterica subsp. enterica serovar Saintpaul str. CFSAN000612','no rank'),(1299247,90105,'Salmonella enterica subsp. enterica serovar Saintpaul str. CFSAN000615','no rank'),(1299248,90105,'Salmonella enterica subsp. enterica serovar Saintpaul str. CFSAN000617','no rank'),(1299249,90105,'Salmonella enterica subsp. enterica serovar Saintpaul str. CFSAN000618','no rank'),(1299250,90105,'Salmonella enterica subsp. enterica serovar Saintpaul str. CFSAN000619','no rank'),(1299253,28150,'Salmonella enterica subsp. enterica serovar Senftenberg str. CFSAN000622','no rank'),(1299254,28150,'Salmonella enterica subsp. enterica serovar Senftenberg str. CFSAN001739','no rank'),(1299255,28150,'Salmonella enterica subsp. enterica serovar Senftenberg str. CFSAN000910','no rank'),(1299256,28150,'Salmonella enterica subsp. enterica serovar Senftenberg str. CFSAN000911','no rank'),(1299257,595,'Salmonella enterica subsp. enterica serovar Infantis str. CFSAN000521','no rank'),(1299258,595,'Salmonella enterica subsp. enterica serovar Infantis str. CFSAN000522','no rank'),(1299260,149387,'Salmonella enterica subsp. enterica serovar Brandenburg str. CFSAN000888','no rank'),(1299261,1128761,'Salmonella enterica subsp. enterica serovar Decatur str. CFSAN000563','no rank'),(1299262,594,'Salmonella enterica subsp. enterica serovar Gallinarum str. CFSAN000571','no rank'),(1299265,286780,'Salmonella enterica subsp. enterica serovar Miami str. CFSAN000579','no rank'),(1299266,286780,'Salmonella enterica subsp. enterica serovar Miami str. CFSAN000580','no rank'),(1299267,192954,'Salmonella enterica subsp. enterica serovar Mbandaka str. CFSAN000887','no rank'),(1299269,605,'Salmonella enterica subsp. enterica serovar Pullorum str. CFSAN000606','no rank'),(1299270,245174,'Wallemia ichthyophaga EXF-994','no rank'),(1299272,363568,'Salmonella enterica subsp. enterica serovar Sendai str. CFSAN000621','no rank'),(1299273,192953,'Salmonella enterica subsp. enterica serovar Stanley str. CFSAN000623','no rank'),(1299274,600,'Salmonella enterica subsp. enterica serovar Thompson str. CFSAN000625','no rank'),(1299275,90370,'Salmonella enterica subsp. enterica serovar Typhi str. CFSAN000626','no rank'),(1299276,90370,'Salmonella enterica subsp. enterica serovar Typhi str. CFSAN000628','no rank'),(1299277,41529,'Salmonella enterica subsp. enterica serovar Typhisuis str. CFSAN000654','no rank'),(1299278,41529,'Salmonella enterica subsp. enterica serovar Typhisuis str. CFSAN000655','no rank'),(1299279,149384,'Salmonella enterica subsp. enterica serovar Wein str. CFSAN000656','no rank'),(1299280,149384,'Salmonella enterica subsp. enterica serovar Wein str. CFSAN000657','no rank'),(1299281,54736,'Salmonella bongori CFSAN000509','no rank'),(1299282,54736,'Salmonella bongori CFSAN000510','no rank'),(1299283,943273,'Rhipicephalus sp. Morphotype 1','species'),(1299284,943273,'Rhipicephalus sp. Morphotype 2','species'),(1299285,943273,'Rhipicephalus sp. Morphotype 3','species'),(1299286,943273,'Rhipicephalus sp. Morphotype 4','species'),(1299287,59208,'Salmonella enterica subsp. VII str. CFSAN000550','no rank'),(1299288,59208,'Salmonella enterica subsp. VII str. CFSAN000554','no rank'),(1299289,114929,'Carditamera bajaensis','species'),(1299290,114929,'Carditamera affinis','species'),(1299291,59205,'Salmonella enterica subsp. houtenae str. CFSAN000552','no rank'),(1299292,59205,'Salmonella enterica subsp. houtenae str. CFSAN000557','no rank'),(1299293,59202,'Salmonella enterica subsp. salamae str. CFSAN000559','no rank'),(1299294,59203,'Salmonella enterica subsp. arizonae str. CFSAN000560','no rank'),(1299295,59203,'Salmonella enterica subsp. arizonae str. CFSAN000561','no rank'),(1299296,35325,'Quadriviridae','family'),(1299297,1299296,'Quadrivirus','genus'),(1299298,707738,'Tropiometra macrodiscus','species'),(1299299,59204,'Salmonella enterica subsp. diarizonae str. CFSAN000553','no rank'),(1299300,59204,'Salmonella enterica subsp. diarizonae str. CFSAN000558','no rank'),(1299306,11270,'Tibrovirus','genus'),(1299307,10474,'Betafusellovirus','genus'),(1299308,11308,'Quaranjavirus','genus'),(1299309,39738,'Alphanecrovirus','genus'),(1299310,39738,'Macanavirus','genus'),(1299311,39738,'Betanecrovirus','genus'),(1299312,39738,'Gallantivirus','genus'),(1299313,39738,'Zeavirus','genus'),(1299314,12429,'Daphnia mendotae-associated RNA-DNA hybrid virus','species'),(1299315,12429,'Daphnia mendotae-associated satellite virus','species'),(1299316,642248,'Daphnia mendotae-associated circovirus','species'),(1299317,12429,'Diporeia sp. associated circular virus','species'),(1299318,1352,'Enterococcus faecium L3','no rank'),(1299319,303,'Pseudomonas putida LF54','no rank'),(1299321,319705,'Mycobacterium massiliense 1513','no rank'),(1299322,1774,'Mycobacterium chelonae 1518','no rank'),(1299323,36809,'Mycobacterium abscessus 1948','no rank'),(1299324,36809,'Mycobacterium abscessus 21','no rank'),(1299325,36809,'Mycobacterium abscessus 103','no rank'),(1299326,1768,'Mycobacterium kansasii 662','no rank'),(1299327,1768,'Mycobacterium kansasii 732','no rank'),(1299328,1768,'Mycobacterium kansasii 824','no rank'),(1299329,1764,'Mycobacterium avium 2285 (S)','no rank'),(1299330,1764,'Mycobacterium avium 2285 (R)','no rank'),(1299331,1767,'Mycobacterium intracellulare 1956','no rank'),(1299332,1809,'Mycobacterium ulcerans str. Harvey','no rank'),(1299333,1789,'Mycobacterium xenopi 3993','no rank'),(1299334,1789,'Mycobacterium xenopi 4042','no rank'),(1299336,1386,'Bacillus sp. CSS01','species'),(1299337,547,'Enterobacter sp. TAP02','species'),(1299338,547,'Enterobacter sp. NBP06','species'),(1299340,237,'Flavobacterium sp. YIT 12745','species'),(1299341,237,'Flavobacterium sp. YIT 12746','species'),(1299342,1883,'Streptomyces sp. SY007','species'),(1299343,114295,'Rickettsia sp. SriLankaAT16-R','species'),(1299344,114295,'Rickettsia sp. SriLankaAT17-R','species'),(1299345,114295,'Rickettsia sp. SriLankaAT18-R','species'),(1299346,114295,'Rickettsia sp. SriLankaAT22-R','species'),(1299347,114295,'Rickettsia sp. SriLankaAT29-R','species'),(1299348,114295,'Rickettsia sp. SriLankaAT31-R','species'),(1299349,114295,'Rickettsia sp. SriLankaAT32-R','species'),(1299350,114295,'Rickettsia sp. SriLankaAT33-R','species'),(1299351,114295,'Rickettsia sp. JapanAT34O-R','species'),(1299352,114295,'Rickettsia sp. JapanAT35-R','species'),(1299353,114295,'Rickettsia sp. JapanAT36O-R','species'),(1299354,114295,'Rickettsia sp. JapanAT38-R','species'),(1299355,114295,'Rickettsia sp. JapanAT43-R','species'),(1299356,114295,'Rickettsia sp. JapanAT45-R','species'),(1299357,114295,'Rickettsia sp. JapanAT46-R','species'),(1299358,114295,'Rickettsia sp. JapanAT48-R','species'),(1299359,114295,'Rickettsia sp. JapanAT54O-R','species'),(1299360,114295,'Rickettsia sp. UzbekistanHA56O-R','species'),(1299361,114295,'Rickettsia sp. ChinaDs59-R','species'),(1299362,114295,'Rickettsia sp. ChinaDs60-R','species'),(1299363,114295,'Rickettsia sp. ChinaDs61-R','species'),(1299364,114295,'Rickettsia sp. ZambiaAS62O-R','species'),(1299365,114295,'Rickettsia sp. ZambiaAS63O-R','species'),(1299366,114295,'Rickettsia sp. ZambiaAS64O-R','species'),(1299367,114295,'Rickettsia sp. ZambiaAS65O-R','species'),(1299368,114295,'Rickettsia sp. ZambiaAS66O-R','species'),(1299369,114295,'Rickettsia sp. RussiaHA67-R','species'),(1299370,114295,'Rickettsia sp. RussiaHA68-R','species'),(1299371,114295,'Rickettsia sp. ZambiaAS71O-R','species'),(1299372,114295,'Rickettsia sp. ZambiaAS74O-R','species'),(1299373,114295,'Rickettsia sp. JordanHA83S-R','species'),(1299374,114295,'Rickettsia sp. MadagascarAL94-R','species'),(1299375,114295,'Rickettsia sp. GhanaAT99-R','species'),(1299376,114295,'Rickettsia sp. GhanaAT100-R','species'),(1299377,114295,'Rickettsia sp. GhanaAT101-R','species'),(1299378,114295,'Rickettsia sp. GhanaAT103-R','species'),(1299379,114295,'Rickettsia sp. GhanaAT104-R','species'),(1299380,114295,'Rickettsia sp. GhanaAT106-R','species'),(1299381,114295,'Rickettsia sp. GhanaAT107O-R','species'),(1299382,114295,'Rickettsia sp. GhanaAT108O-R','species'),(1299383,114295,'Rickettsia sp. GhanaAT109M-R','species'),(1299384,114295,'Rickettsia sp. GhanaAT109S-R','species'),(1299385,114295,'Rickettsia sp. GhanaAT110-R','species'),(1299386,114295,'Rickettsia sp. GhanaAT111O-R','species'),(1299387,114295,'Rickettsia sp. GhanaAT112O-R','species'),(1299388,114295,'Rickettsia sp. GhanaAT113-R','species'),(1299389,114295,'Rickettsia sp. GhanaAT114-R','species'),(1299390,114295,'Rickettsia sp. GhanaAT115-R','species'),(1299391,114295,'Rickettsia sp. ZambiaAS119-R','species'),(1299392,114295,'Rickettsia sp. ZambiaAS120-R','species'),(1299393,114295,'Rickettsia sp. PanamaAR121-R','species'),(1299394,114295,'Rickettsia sp. PanamaAR122-R','species'),(1299395,114295,'Rickettsia sp. UzbekistanHA123-R','species'),(1299396,114295,'Rickettsia sp. ZambiaAS124-R','species'),(1299397,114295,'Rickettsia sp. JordanAC128-R','species'),(1299398,114295,'Rickettsia sp. JapanAT36-R','species'),(1299399,114295,'Rickettsia sp. JapanAT54-R','species'),(1299400,114295,'Rickettsia sp. UzbekistanHA56-R','species'),(1299401,114295,'Rickettsia sp. ZambiaAS62-R','species'),(1299402,114295,'Rickettsia sp. ZambiaAS63-R','species'),(1299403,114295,'Rickettsia sp. ZambiaAS64-R','species'),(1299404,114295,'Rickettsia sp. ZambiaAS65-R','species'),(1299405,114295,'Rickettsia sp. ZambiaAS66-R','species'),(1299406,114295,'Rickettsia sp. ZambiaAS71-R','species'),(1299407,114295,'Rickettsia sp. ZambiaAS74-R','species'),(1299408,114295,'Rickettsia sp. JordanHA83-R','species'),(1299409,114295,'Rickettsia sp. GhanaAT107-R','species'),(1299410,114295,'Rickettsia sp. GhanaAT108-R','species'),(1299411,114295,'Rickettsia sp. GhanaAT109-R','species'),(1299412,114295,'Rickettsia sp. GhanaAT111-R','species'),(1299413,114295,'Rickettsia sp. GhanaAT112-R','species'),(1299414,114295,'Rickettsia sp. SriLankaAT31','species'),(1299415,114295,'Rickettsia sp. UzbekistanHA123M-R','species'),(1299416,114295,'Rickettsia sp. UzbekistanHA123S-R','species'),(1299417,943,'Ehrlichia sp. TanzaniaTA12-E','species'),(1299418,943,'Ehrlichia sp. ZambiaAS57-E','species'),(1299419,943,'Ehrlichia sp. ZambiaAS69-E','species'),(1299420,943,'Ehrlichia sp. ZambiaAS70-E','species'),(1299421,943,'Ehrlichia sp. ZambiaAS74S-E','species'),(1299422,943,'Ehrlichia sp. ZambiaAS74O-E','species'),(1299423,943,'Ehrlichia sp. EgyptRS82-E','species'),(1299424,943,'Ehrlichia sp. JordanHA83M-E','species'),(1299425,943,'Ehrlichia sp. JordanHA83O-E','species'),(1299426,943,'Ehrlichia sp. JordanHA87-E','species'),(1299427,55993,'Oedogonium sp. JCU1','species'),(1299429,10699,'Yualikevirus','genus'),(1299430,550461,'Sulcoarcus','genus'),(1299431,1299430,'Sulcoarcus pellucidulus','species'),(1299432,550461,'Didesmis','genus'),(1299433,1299432,'Didesmis ovalis','species'),(1299434,550461,'Alloiozona','genus'),(1299435,550461,'Blepharoconus','genus'),(1299436,550461,'Hemiprorodon','genus'),(1299437,550461,'Prorodonopsis','genus'),(1299438,1299435,'Blepharoconus hemiciliatus','species'),(1299439,1299436,'Hemiprorodon gymnoprosthium','species'),(1299440,1299434,'Alloiozona trizona','species'),(1299441,1299437,'Prorodonopsis coli','species'),(1299442,195544,'Amynthas sp. 1 JJ-2013','species'),(1299443,195544,'Amynthas sp. 2 JJ-2013','species'),(1299444,195544,'Amynthas sp. 3 JJ-2013','species'),(1299445,195544,'Amynthas sp. 4 JJ-2013','species'),(1299446,195544,'Amynthas sp. 5 JJ-2013','species'),(1299447,1298642,'Archivesica packardana','species'),(1299448,1005990,'Pliocardia sp. 10 cf. venusta AA-2013','species'),(1299449,1298642,'Archivesica diagonalis','species'),(1299450,1299449,'Archivesica diagonalis magnocultellus','subspecies'),(1299451,1298642,'Archivesica sp. 8 cf. angulata AA-2013','species'),(1299452,1298638,'Calyptogena rectimargo starobogatovi','subspecies'),(1299453,1386,'Bacillus sp. B24(2013)','species'),(1299454,1386,'Bacillus sp. B25(2013)','species'),(1299455,41275,'Brevundimonas sp. M23(2013)','species'),(1299456,68287,'Mesorhizobium sp. M3(2013)','species'),(1299457,1269,'Micrococcus sp. B43(2013)','species'),(1299458,1269,'Micrococcus sp. M11-2(2013)','species'),(1299459,286,'Pseudomonas sp. B40-2(2013)','species'),(1299460,1827,'Rhodococcus sp. B11(2013)','species'),(1299461,1827,'Rhodococcus sp. B51(2013)','species'),(1299462,451299,'Sphingomonadales sp. M2-1(2013)','species'),(1299463,165697,'Sphingopyxis sp. M32(2013)','species'),(1299464,1386,'Bacillus sp. B2(2013b)','species'),(1299465,544,'Citrobacter sp. C47','species'),(1299466,544,'Citrobacter sp. C48','species'),(1299467,544,'Citrobacter sp. C49','species'),(1299468,547,'Enterobacter sp. C57','species'),(1299469,547,'Enterobacter sp. C6','species'),(1299470,1350,'Enterococcus sp. C60','species'),(1299471,561,'Escherichia sp. C1','species'),(1299472,561,'Escherichia sp. C10','species'),(1299473,561,'Escherichia sp. C22','species'),(1299474,561,'Escherichia sp. C24','species'),(1299475,561,'Escherichia sp. C25','species'),(1299476,561,'Escherichia sp. C26','species'),(1299477,561,'Escherichia sp. C29','species'),(1299478,561,'Escherichia sp. C3','species'),(1299479,561,'Escherichia sp. C39','species'),(1299480,561,'Escherichia sp. C40','species'),(1299481,561,'Escherichia sp. C41','species'),(1299482,561,'Escherichia sp. C42','species'),(1299483,561,'Escherichia sp. C5','species'),(1299484,561,'Escherichia sp. C50','species'),(1299485,561,'Escherichia sp. C71','species'),(1299486,570,'Klebsiella sp. C13','species'),(1299487,583,'Proteus sp. C58','species'),(1299488,583,'Proteus sp. C59','species'),(1299489,620,'Shigella sp. C14','species'),(1299490,1279,'Staphylococcus sp. C17','species'),(1299491,1279,'Staphylococcus sp. C18','species'),(1299492,1279,'Staphylococcus sp. C20','species'),(1299493,1279,'Staphylococcus sp. C23','species'),(1299494,1279,'Staphylococcus sp. C34','species'),(1299495,1279,'Staphylococcus sp. C36','species'),(1299496,1279,'Staphylococcus sp. C45','species'),(1299497,1279,'Staphylococcus sp. C46','species'),(1299498,1279,'Staphylococcus sp. C51','species'),(1299499,1279,'Staphylococcus sp. C52','species'),(1299500,1279,'Staphylococcus sp. C53','species'),(1299501,1279,'Staphylococcus sp. C54','species'),(1299502,1279,'Staphylococcus sp. C55','species'),(1299503,1279,'Staphylococcus sp. C62','species'),(1299504,1279,'Staphylococcus sp. C63','species'),(1299505,1279,'Staphylococcus sp. C66','species'),(1299506,1279,'Staphylococcus sp. C67','species'),(1299507,1386,'Bacillus sp. C9(2013)','species'),(1299517,88591,'Sphecodes alternatus','species'),(1299563,88591,'Sphecodes cephalotes','species'),(1299582,88591,'Sphecodes crassanus','species'),(1299586,88591,'Sphecodes cristatus','species'),(1299587,88591,'Sphecodes croaticus','species'),(1299596,88591,'Sphecodes dusmeti','species'),(1299625,88591,'Sphecodes heraclei','species'),(1299665,88591,'Sphecodes longuloides','species'),(1299666,88591,'Sphecodes longulus','species'),(1299672,88591,'Sphecodes majalis','species'),(1299679,88591,'Sphecodes marginatus','species'),(1299688,88591,'Sphecodes miniatus','species'),(1299696,88591,'Sphecodes niger','species'),(1299706,88591,'Sphecodes nomioidis','species'),(1299711,88591,'Sphecodes olivieri','species'),(1299727,88591,'Sphecodes pinguiculus','species'),(1299733,88591,'Sphecodes pseudofasciatus','species'),(1299744,88591,'Sphecodes reticulatus','species'),(1299749,88591,'Sphecodes rubicundus','species'),(1299754,88591,'Sphecodes rufiventris','species'),(1299761,88591,'Sphecodes scabricollis','species'),(1299762,88591,'Sphecodes schenckii','species'),(1299779,88591,'Sphecodes spinulosus','species'),(1299809,88591,'Sphecodes zangherii','species'),(1299810,479771,'Eupetersia sp. 1 JH-2013','species'),(1299811,88591,'Sphecodes sp. 17 JH-2013','species'),(1299812,88591,'Sphecodes sp. 18 JH-2013','species'),(1299813,88591,'Sphecodes sp. 2 JH-2013','species'),(1299814,88591,'Sphecodes sp. 21 JH-2013','species'),(1299815,88591,'Sphecodes sp. 26 JH-2013','species'),(1299816,88591,'Sphecodes sp. 3 JH-2013','species'),(1299817,88591,'Sphecodes sp. 7 JH-2013','species'),(1299818,88591,'Sphecodes sp. 8 JH-2013','species'),(1299819,88591,'Sphecodes sp. 9 JH-2013','species'),(1299820,479730,'Microsphecodes','genus'),(1299821,1299820,'Microsphecodes sp. 10 JH-2013','species'),(1299822,1299820,'Microsphecodes sp. 15 JH-2013','species'),(1299823,88591,'Sphecodes (Austrosphecodes) sp. 1 JH-2013','species'),(1299824,88591,'Sphecodes (Austrosphecodes) sp. 12 JH-2013','species'),(1299825,88591,'Sphecodes (Austrosphecodes) sp. 13 JH-2013','species'),(1299826,88591,'Sphecodes (Austrosphecodes) sp. 14 JH-2013','species'),(1299827,265079,'Coccomyces guizhouensis','species'),(1299828,265079,'Coccomyces sp. CH-2013','species'),(1299829,209674,'Alsodes montanus','species'),(1299830,647514,'Norovirus Hu/GI.1/223/2010/BFA','no rank'),(1299831,647516,'Norovirus Hu/GI.3/141/2009/BFA','no rank'),(1299832,647520,'Norovirus Hu/GI.6/51/2009/BFA','no rank'),(1299833,647521,'Norovirus Hu/GI.7/181/2009/BFA','no rank'),(1299834,647521,'Norovirus Hu/GI.7/279/2010/BFA','no rank'),(1299835,235544,'Norovirus Hu/GI/116/2009/BFA','no rank'),(1299836,235544,'Norovirus Hu/GI/225/2010/BFA','no rank'),(1299837,499191,'Norovirus Hu/GII.1/9/2009/BFA','no rank'),(1299838,747305,'Norovirus Hu/GII.10/138/2009/BFA','no rank'),(1299839,747305,'Norovirus Hu/GII.10/79/2009/BFA','no rank'),(1299840,747305,'Norovirus Hu/GII.10/92/2009/BFA','no rank'),(1299841,747305,'Norovirus Hu/GII.10/96/2009/BFA','no rank'),(1299842,747305,'Norovirus Hu/GII.10/99/2009/BFA','no rank'),(1299843,579114,'Norovirus Hu/GII.14/234/2010/BFA','no rank'),(1299844,693021,'Norovirus Hu/GII.16/16/2009/BFA','no rank'),(1299845,693021,'Norovirus Hu/GII.16/21/2009/BFA','no rank'),(1299846,693021,'Norovirus Hu/GII.16/41/2009/BFA','no rank'),(1299847,552592,'Norovirus Hu/GII.17/124/2009/BFA','no rank'),(1299848,489821,'Norovirus Hu/GII.4/247/2010/BFA','no rank'),(1299849,489821,'Norovirus Hu/GII.4/264/2010/BFA','no rank'),(1299850,489821,'Norovirus Hu/GII.4/283/2010/BFA','no rank'),(1299851,489821,'Norovirus Hu/GII.4/285/2010/BFA','no rank'),(1299852,489821,'Norovirus Hu/GII.4/289/2010/BFA','no rank'),(1299853,489821,'Norovirus Hu/GII.4/301/2010/BFA','no rank'),(1299854,489821,'Norovirus Hu/GII.4/302/2010/BFA','no rank'),(1299855,489821,'Norovirus Hu/GII.4/303/2010/BFA','no rank'),(1299856,489821,'Norovirus Hu/GII.4/306/2010/BFA','no rank'),(1299857,489821,'Norovirus Hu/GII.4/6/2009/BFA','no rank'),(1299858,499193,'Norovirus Hu/GII.6/246/2010/BFA','no rank'),(1299859,499193,'Norovirus Hu/GII.6/250/2010/BFA','no rank'),(1299860,490042,'Norovirus Hu/GII.7/17/2009/BFA','no rank'),(1299861,490042,'Norovirus Hu/GII.7/18/2009/BFA','no rank'),(1299862,579135,'Norovirus Hu/GII.8/154/2009/BFA','no rank'),(1299891,1639,'Listeria monocytogenes CFSAN002345','no rank'),(1299892,1639,'Listeria monocytogenes CFSAN002346','no rank'),(1299895,1639,'Listeria monocytogenes CFSAN002349','no rank'),(1299896,1639,'Listeria monocytogenes CFSAN002350','no rank'),(1299897,1639,'Listeria monocytogenes CFSAN002351','no rank'),(1299899,1639,'Listeria monocytogenes CFSAN002353','no rank'),(1299901,1639,'Listeria monocytogenes CFSAN002355','no rank'),(1299902,1639,'Listeria monocytogenes CFSAN002356','no rank'),(1299903,1639,'Listeria monocytogenes CFSAN002357','no rank'),(1299904,114727,'Influenza A virus (A/swine/Colombia/1/2011(H1N1))','no rank'),(1299905,114727,'Influenza A virus (A/swine/Colombia/2/2011(H1N1))','no rank'),(1299906,114727,'Influenza A virus (A/swine/Colombia/3/2011(H1N1))','no rank'),(1299907,114727,'Influenza A virus (A/swine/Colombia/4/2011(H1N1))','no rank'),(1299908,119220,'Influenza A virus (A/black bellied whistling duck/Colombia/1/2011(H5N2))','no rank'),(1299909,119220,'Influenza A virus (A/white faced whistling duck/Colombia/1/2011(H5N2))','no rank'),(1299910,1299920,'Thraustochytrium sp. EMRG516','species'),(1299911,1299920,'Thraustochytrium sp. EMRG517','species'),(1299912,1299920,'Thraustochytrium sp. EMRG518','species'),(1299913,1299920,'Thraustochytrium sp. EMRG519','species'),(1299914,1299920,'Thraustochytrium sp. EMRG521','species'),(1299916,1299920,'Thraustochytrium sp. EMRG523','species'),(1299917,1299920,'Thraustochytrium sp. EMRG525','species'),(1299918,1299920,'Thraustochytrium sp. EMRG528','species'),(1299919,1299920,'Thraustochytrium sp. EMRG546','species'),(1299920,4774,'unclassified Thraustochytrium','no rank'),(1299921,1386,'Bacillus sp. EB35','species'),(1299922,1506575,'Rat minute virus','species'),(1299923,420539,'Oblongichytrium sp. EMRG502','species'),(1299924,35134,'Ulkenia sp. EMRG503','species'),(1299925,1299920,'Thraustochytrium sp. EMRG510','species'),(1299926,1299920,'Thraustochytrium sp. EMRG515','species'),(1299927,1299920,'Thraustochytrium sp. EMRG544','species'),(1299928,1299920,'Thraustochytrium sp. EMRG545','species'),(1299929,505184,'HIV-1 M:A1 MnObl-66A1','no rank'),(1299930,505184,'HIV-1 M:A1 MnObl-56A1','no rank'),(1299931,505184,'HIV-1 M:A1 MnObl-37A1','no rank'),(1299932,505184,'HIV-1 M:A1 MnObl-57A1','no rank'),(1299933,505184,'HIV-1 M:A1 MnObl-64A1','no rank'),(1299934,505184,'HIV-1 M:A1 MnObl-59A1','no rank'),(1299935,505184,'HIV-1 M:A1 MnObl-50A1','no rank'),(1299936,505184,'HIV-1 M:A1 MnObl-45A1','no rank'),(1299937,505184,'HIV-1 M:A1 MnObl-55A1','no rank'),(1299938,505184,'HIV-1 M:A1 MnObl-44A1','no rank'),(1299939,505184,'HIV-1 M:A1 MnObl-36A1','no rank'),(1299940,505184,'HIV-1 M:A1 MnObl-62A1','no rank'),(1299941,505184,'HIV-1 M:A1 MnoBl-60A1','no rank'),(1299942,505184,'HIV-1 M:A1 MnObl-68A1','no rank'),(1299943,505184,'HIV-1 M:A1 MnObl-46A1','no rank'),(1299944,505184,'HIV-1 M:A1 MnObl-38A1','no rank'),(1299945,505184,'HIV-1 M:A1 MnObl-65A1','no rank'),(1299946,505184,'HIV-1 M:A1 MnObl-40A1','no rank'),(1299947,505184,'HIV-1 M:A1 MnObl-43A1','no rank'),(1299948,505184,'HIV-1 M:A1 MnObl-42A1','no rank'),(1299949,505184,'HIV-1 M:A1 MnObl-47A1','no rank'),(1299950,505184,'HIV-1 M:A1 MnObl-53A1','no rank'),(1299951,505184,'HIV-1 M:A1 MnObl-49A1','no rank'),(1299952,505184,'HIV-1 M:A1 MnObl-51A1','no rank'),(1299953,505184,'HIV-1 M:A1 MnObl-58A1','no rank'),(1299954,505184,'HIV-1 M:A1 MnObl-48A1','no rank'),(1299955,505184,'HIV-1 M:A1 Mn17A1','no rank'),(1299956,505184,'HIV-1 M:A1 Mn13A1','no rank'),(1299957,505184,'HIV-1 M:A1 Mn10A1','no rank'),(1299958,505184,'HIV-1 M:A1 Mn7A1','no rank'),(1299959,505184,'HIV-1 M:A1 Mn19A1','no rank'),(1299960,505184,'HIV-1 M:A1 Mn-23A1','no rank'),(1299961,505184,'HIV-1 M:A1 Mn-24A1','no rank'),(1299962,505184,'HIV-1 M:A1 Mn-25A1','no rank'),(1299963,505184,'HIV-1 M:A1 Mn-26A1','no rank'),(1299964,505184,'HIV-1 M:A1 Mn-27A1','no rank'),(1299965,505184,'HIV-1 M:A1 Mn-28A1','no rank'),(1299966,505184,'HIV-1 M:A1 Mn-29A1','no rank'),(1299967,505184,'HIV-1 M:A1 Mn-30A1','no rank'),(1299968,505184,'HIV-1 M:A1 Mn-31A1','no rank'),(1299969,505184,'HIV-1 M:A1 Mn-32A1','no rank'),(1299970,505184,'HIV-1 M:A1 Mn-33A1','no rank'),(1299971,505184,'HIV-1 M:A1 Mn-34A1','no rank'),(1299972,505184,'HIV-1 M:A1 Mn-35A1','no rank'),(1299973,505184,'HIV-1 M:A1 Mn-36A1','no rank'),(1299974,505184,'HIV-1 M:A1 Mn-38A1','no rank'),(1299975,505184,'HIV-1 M:A1 Mn-40A1','no rank'),(1299976,505184,'HIV-1 M:A1 Mn-41A1','no rank'),(1299977,505184,'HIV-1 M:A1 Vit-4A1','no rank'),(1299978,505184,'HIV-1 M:A1 Vit-5A1','no rank'),(1299979,505184,'HIV-1 M:A1 Vit-7A1','no rank'),(1299980,505184,'HIV-1 M:A1 Br-20A1','no rank'),(1299981,505184,'HIV-1 M:A1 Br-21A1','no rank'),(1299982,505184,'HIV-1 M:A1 Br-22A1','no rank'),(1299983,505184,'HIV-1 M:A1 Gr-17A1','no rank'),(1299984,505184,'HIV-1 M:A1 Gom-31A1','no rank'),(1299985,505184,'HIV-1 M:A1 Br-25A1','no rank'),(1299986,505184,'HIV-1 M:A1 Br-26A1','no rank'),(1299987,505184,'HIV-1 M:A1 Br-24A1','no rank'),(1299988,505184,'HIV-1 M:A1 Gom-29A1','no rank'),(1299989,505184,'HIV-1 M:A1 Br-29A1','no rank'),(1299990,505184,'HIV-1 M:A1 Br-28A1','no rank'),(1299991,505184,'HIV-1 M:A1 Gom-30A1','no rank'),(1299992,505184,'HIV-1 M:A1 Br-23A1','no rank'),(1299993,505184,'HIV-1 M:A1 Br-27A1','no rank'),(1299994,505186,'HIV-1 M:C Mn-39C','no rank'),(1299995,505185,'HIV-1 M:B Mn-37B','no rank'),(1299996,505185,'HIV-1 M:B Vit-6B','no rank'),(1299997,864282,'HIV-1 M:URF MnObl-67','no rank'),(1299998,133925,'Olsenella sp. SK9K4','species'),(1299999,36910,'Clavispora sp. NRRL Y-50464','species'),(1300000,219829,'Plasmodium sp. BAK1','species'),(1300001,219829,'Plasmodium sp. BAK2','species'),(1300002,219829,'Plasmodium sp. BAK3','species'),(1300003,196895,'Alteromonas phage vB_AmaP_AD45-P','species'),(1300004,1300003,'Alteromonas phage vB_AmaP_AD45-P1','no rank'),(1300005,1300003,'Alteromonas phage vB_AmaP_AD45-P2','no rank'),(1300006,1300003,'Alteromonas phage vB_AmaP_AD45-P3','no rank'),(1300007,1300003,'Alteromonas phage vB_AmaP_AD45-P4','no rank'),(1300008,279888,'Symbiodinium sp. ex Tridacna maxima MM-2013','species'),(1300009,423349,'Mucilaginibacter sp. Hn','species'),(1300010,1873,'Micromonospora sp. G006','species'),(1300011,1663,'Arthrobacter sp. HB65','species'),(1300012,2745,'Halomonas sp. HB26','species'),(1300013,34451,'Cortinarius sebaceus','species'),(1300014,111586,'Caloplaca altoandina','species'),(1300016,395026,'Josefpoeltia sorediosa','species'),(1300017,671928,'Seirophora aurantiaca','species'),(1300018,671928,'Seirophora austroarabica','species'),(1300019,671928,'Seirophora californica','species'),(1300021,671928,'Seirophora stenophylla','species'),(1300022,88647,'Teloschistes arabicus','species'),(1300023,88647,'Teloschistes capensis','species'),(1300024,88647,'Teloschistes hypoglaucus','species'),(1300025,88647,'Teloschistes inflatus','species'),(1300026,1301213,'Blastenia','genus'),(1300028,1301213,'Gyalolechia','genus'),(1300029,1300028,'Gyalolechia aurea','species'),(1300030,1301213,'Leproplaca','genus'),(1300031,1300030,'Leproplaca chrysodeta','species'),(1300033,1301143,'Polycauliona','genus'),(1300034,1300033,'Polycauliona coralloides','species'),(1300035,374,'Bradyrhizobium retamae','species'),(1300036,1301143,'Xanthopeltis','genus'),(1300037,1300036,'Xanthopeltis rupicola','species'),(1300039,374,'Bradyrhizobium sp. A9','species'),(1300040,374,'Bradyrhizobium sp. CMVU02','species'),(1300041,374,'Bradyrhizobium sp. CMVU04','species'),(1300042,374,'Bradyrhizobium sp. CMVU20','species'),(1300043,374,'Bradyrhizobium sp. CMVU30','species'),(1300044,374,'Bradyrhizobium sp. CMVU43','species'),(1300045,374,'Bradyrhizobium sp. CMVU44','species'),(1300046,1350,'Enterococcus sp. RAJ1','species'),(1300047,1279,'Staphylococcus sp. RAJ3','species'),(1300048,528,'Ochrobactrum sp. 21','species'),(1300049,528,'Ochrobactrum sp. 36E','species'),(1300050,528,'Ochrobactrum sp. 46A','species'),(1300051,528,'Ochrobactrum sp. 180D','species'),(1300052,528,'Ochrobactrum sp. 180E','species'),(1300053,528,'Ochrobactrum sp. 229','species'),(1300054,528,'Ochrobactrum sp. Och.P','species'),(1300055,528,'Ochrobactrum sp. SP91B','species'),(1300056,547,'Enterobacter sp. EC015','species'),(1300058,286,'Pseudomonas sp. EC016','species'),(1300059,613,'Serratia sp. EC019','species'),(1300060,85329,'Micrococcaceae bacterium FY10','species'),(1300061,165695,'Sphingobium sp. VY55','species'),(1300063,5455,'Colletotrichum nigrum','species'),(1300064,54410,'Nucleospora cyclopteri','species'),(1300066,27356,'Endocronartium harknessii PhW48OC','no rank'),(1300067,38945,'Flammulina velutipes KACC42780','no rank'),(1300068,53335,'Pantoea sp. YPH-1','species'),(1300069,457000,'Rhizoctonia solani AG-4 HGII','no rank'),(1300070,83618,'Pseudoxanthomonas sp. AAP-7','species'),(1300071,445,'Legionella sp. 2C50','species'),(1300072,445,'Legionella sp. 2P25','species'),(1300073,445,'Legionella sp. 5E25','species'),(1300074,445,'Legionella sp. 5E50','species'),(1300075,445,'Legionella sp. 7E50-2','species'),(1300076,286,'Pseudomonas sp. L10.4','species'),(1300077,38945,'Flammulina velutipes W23','no rank'),(1300078,38945,'Flammulina velutipes L11','no rank'),(1300079,1145298,'Brigantiaea sp. 11 UA-2013','species'),(1300080,111586,'Caloplaca sp. 1 UA-2013','species'),(1300081,111586,'Caloplaca sp. 2 UA-2013','species'),(1300082,111586,'Caloplaca sp. 3 UA-2013','species'),(1300083,111586,'Caloplaca sp. 4 UA-2013','species'),(1300084,111586,'Caloplaca sp. 40 UA-2013','species'),(1300085,111586,'Caloplaca sp. 41 UA-2013','species'),(1300086,178032,'Dufourea sp. 13 UA-2013','species'),(1300087,178032,'Dufourea sp. 14 UA-2013','species'),(1300088,178032,'Dufourea sp. 15 UA-2013','species'),(1300089,178032,'Dufourea sp. 16 UA-2013','species'),(1300090,566833,'Pachypeltis sp. 23 UA-2013','species'),(1300091,566833,'Pachypeltis sp. 24 UA-2013','species'),(1300092,1300033,'Polycauliona sp. 28 UA-2013','species'),(1300093,1300033,'Polycauliona sp. 29 UA-2013','species'),(1300094,1300033,'Polycauliona sp. 30 UA-2013','species'),(1300095,1300033,'Polycauliona sp. 32 UA-2013','species'),(1300096,1300033,'Polycauliona sp. 33 UA-2013','species'),(1300097,1300033,'Polycauliona sp. 34 UA-2013','species'),(1300098,1300033,'Polycauliona sp. 35 UA-2013','species'),(1300099,1300033,'Polycauliona sp. 36 UA-2013','species'),(1300100,1300033,'Polycauliona sp. 37 UA-2013','species'),(1300101,88741,'Xanthoria cf. parietina 1 UA-2013','species'),(1300102,88741,'Xanthoria cf. parietina 2 UA-2013','species'),(1300103,39601,'Leptopelis fiziensis','species'),(1300104,88741,'Xanthoria cf. stiligera USE337','species'),(1300105,286,'Pseudomonas sp. N1(2013)','species'),(1300106,1301143,'Rusavskia','genus'),(1300107,1300106,'Rusavskia sp. 44 UA-2013','species'),(1300109,161697,'Leptobrachium guangxiense','species'),(1300110,39601,'Leptopelis anebos','species'),(1300111,39601,'Leptopelis barbouri','species'),(1300112,39601,'Leptopelis parbocagii','species'),(1300113,1298653,'Anguillid rhabdovirus','species'),(1300114,1386,'Bacillus sp. vv2013','species'),(1300115,1386,'Bacillus sp. I3B','species'),(1300116,9373,'Scapanulus','genus'),(1300117,1300116,'Scapanulus oweni','species'),(1300118,9373,'Parascaptor','genus'),(1300119,1300118,'Parascaptor leucura','species'),(1300120,1883,'Streptomyces sp. Ash 35','species'),(1300123,286,'Pseudomonas sp. ZS-1','species'),(1300124,134345,'Citrobacter sp. enrichment culture clone HCSR','species'),(1300126,67414,'Philonotis laii','species'),(1300127,89306,'Arthrobacter sp. enrichment culture clone ant2','species'),(1300128,163527,'Microbacterium sp. enrichment culture clone E2b','species'),(1300129,5073,'Penicillium sp. WD02','species'),(1300130,286,'Pseudomonas sp. P13-1','species'),(1300131,286,'Pseudomonas sp. P28-2','species'),(1300132,286,'Pseudomonas sp. P3(2013)','species'),(1300133,286,'Pseudomonas sp. P34-1','species'),(1300134,286,'Pseudomonas sp. P6(2013)','species'),(1300135,286,'Pseudomonas sp. P61-2','species'),(1300136,286,'Pseudomonas sp. P77-1','species'),(1300137,286,'Pseudomonas sp. PB2H','species'),(1300138,286,'Pseudomonas sp. PPR-1','species'),(1300139,286,'Pseudomonas sp. PTAS6','species'),(1300140,286,'Pseudomonas sp. PY2','species'),(1300141,286,'Pseudomonas sp. PY25','species'),(1300142,286,'Pseudomonas sp. PY3','species'),(1300143,421058,'Chryseobacterium oranimense G311','no rank'),(1300144,669,'Vibrio harveyi VHJR4','no rank'),(1300145,669,'Vibrio harveyi VHJR7','no rank'),(1300146,410656,'algae metagenome','species'),(1300147,41296,'Rhodospirillaceae bacterium H6167','species'),(1300148,41296,'Rhodospirillaceae bacterium H6172','species'),(1300149,1663,'Arthrobacter sp. R5','species'),(1300150,53346,'Enterococcus mundtii QU 25','no rank'),(1300151,5157,'Ceratocystis norvegica','species'),(1300154,1883,'Streptomyces sp. JCM 18897','species'),(1300156,1839,'Nocardioides sp. JCM 18998','species'),(1300157,210,'Helicobacter pylori JCM 12093','no rank'),(1300158,96241,'Bacillus subtilis subsp. spizizenii JCM 2499','no rank'),(1300159,293647,'Byssovorax cruenta JCM 12614','no rank'),(1300163,2162,'Methanobacterium formicicum JCM 10132','no rank'),(1300164,39441,'Methanobrevibacter arboriphilus JCM 13429 = DSM 1125','no rank'),(1300165,208223,'Kosakonia cowanii JCM 10956','no rank'),(1300166,72407,'Klebsiella pneumoniae subsp. pneumoniae JCM 20051','no rank'),(1300167,1386,'Bacillus sp. ESM-V1A','species'),(1300168,1386,'Bacillus sp. TSA1','species'),(1300169,33882,'Microbacterium sp. R2A4','species'),(1300170,305976,'Pusillimonas sp. TSA7','species'),(1300171,75309,'Rhodanobacter sp. R2A5','species'),(1300172,1827,'Rhodococcus sp. ESM1','species'),(1300173,1378,'Gemella sp. OPE 80','species'),(1300174,32067,'Leptotrichia sp. OTH 64','species'),(1300175,838,'Prevotella sp. OTMN 56','species'),(1300176,29465,'Veillonella sp. OTM 57','species'),(1300177,46225,'Moraxella sp. OTG 46','species'),(1300178,49928,'bacterium OPL17.2','species'),(1300179,49928,'bacterium RP8','species'),(1300180,49928,'bacterium RP4(2013)','species'),(1300181,49928,'bacterium RP5(2013)','species'),(1300182,29278,'Cloning vector pMC200','species'),(1300183,29278,'Cloning vector pMC212','species'),(1300184,29278,'Cloning vector pMC213','species'),(1300185,29278,'Cloning vector pMC223','species'),(1300186,149348,'Cayratia albifolia','species'),(1300188,149348,'Cayratia ciliifera','species'),(1300189,149348,'Cayratia grandifolia','species'),(1300191,149348,'Cayratia lineata','species'),(1300192,149348,'Cayratia melananthera','species'),(1300193,149348,'Cayratia oligocarpa','species'),(1300194,178803,'Cyphostemma allophylloides','species'),(1300195,178803,'Cyphostemma buchananii','species'),(1300196,178803,'Cyphostemma echinocarpa','species'),(1300197,178803,'Cyphostemma grahamii','species'),(1300198,178803,'Cyphostemma greveanum','species'),(1300199,178803,'Cyphostemma humile','species'),(1300200,178803,'Cyphostemma junceum','species'),(1300201,178803,'Cyphostemma macrocarpa','species'),(1300202,178803,'Cyphostemma microdipterum','species'),(1300203,178803,'Cyphostemma pachypus','species'),(1300204,178803,'Cyphostemma princeae','species'),(1300205,178803,'Cyphostemma pseudosesquipedale','species'),(1300206,178803,'Cyphostemma rhodesiae','species'),(1300207,178803,'Cyphostemma rutilans','species'),(1300208,178803,'Cyphostemma sandersonii','species'),(1300209,178803,'Cyphostemma vanmeelii','species'),(1300210,345128,'Pterisanthes polita','species'),(1300213,230233,'Missulena sp. DH-2013','species'),(1300214,338,'Xanthomonas sp. Pam1A','species'),(1300215,338,'Xanthomonas sp. PamA03','species'),(1300216,338,'Xanthomonas sp. PamB01','species'),(1300217,338,'Xanthomonas sp. PamC01','species'),(1300218,338,'Xanthomonas sp. PamF10','species'),(1300219,338,'Xanthomonas sp. PamG11','species'),(1300220,338,'Xanthomonas sp. PamH11','species'),(1300221,1590,'Lactobacillus plantarum DOMLa','no rank'),(1300222,45462,'Brevibacillus borstelensis AK1','no rank'),(1300223,47715,'Lactobacillus rhamnosus K32','no rank'),(1300224,358,'Agrobacterium tumefaciens P4','no rank'),(1300225,358,'Agrobacterium tumefaciens WRT31','no rank'),(1300226,215855,'Influenza A virus (A/domestic green-winged teal/Hunan/2036/2007(H3N6))','no rank'),(1300227,1679,'Bifidobacterium longum subsp. longum GT15','no rank'),(1300229,102793,'Influenza A virus (A/chicken/Shandong/K0701/2010(H5N1))','no rank'),(1300230,102793,'Influenza A virus (A/chicken/Jiangsu/k0101/2010(H5N1))','no rank'),(1300231,469,'Acinetobacter sp. H1(2013)','species'),(1300236,11520,'Influenza B virus (B/Riyadh/01/2010)','no rank'),(1300237,119210,'Influenza A virus (A/Riyadh/01/2010(H3N2))','no rank'),(1300240,178803,'Cyphostemma sp. Wen 7405','species'),(1300241,149371,'Tetrastigma sp. Wen 11412','species'),(1300242,149371,'Tetrastigma sp. Wen 12026','species'),(1300243,149371,'Tetrastigma sp. Chen & Lu 286','species'),(1300244,149371,'Tetrastigma sp. Chen & Lu 462','species'),(1300245,136349,'Myzocallis castanicola','species'),(1300246,796292,'Semiaphis dauci','species'),(1300247,87309,'Uroleucon cichorii','species'),(1300248,185573,'Anopheles vinckei','species'),(1300249,46254,'Oenococcus sp. UFMG-RJM54','species'),(1300250,1096776,'environmental samples','no rank'),(1300251,1300250,'uncultured Flexivirga sp.','species'),(1300253,28108,'Alteromonas macleodii str. \'English Channel 615\'','no rank'),(1300254,28108,'Alteromonas macleodii str. \'Aegean Sea MED64\'','no rank'),(1300255,28108,'Alteromonas macleodii str. \'Ionian Sea U4\'','no rank'),(1300256,28108,'Alteromonas macleodii str. \'Ionian Sea U7\'','no rank'),(1300257,28108,'Alteromonas macleodii str. \'Ionian Sea U8\'','no rank'),(1300258,28108,'Alteromonas macleodii str. \'Ionian Sea UM7\'','no rank'),(1300259,28108,'Alteromonas macleodii str. \'Ionian Sea UM4b\'','no rank'),(1300260,462860,'Platorchestia pachypus','species'),(1300261,462860,'Platorchestia munmui','species'),(1300262,1873,'Micromonospora sp. NEAU-CF14','species'),(1300263,1873,'Micromonospora sp. NEAU-CF29','species'),(1300264,1873,'Micromonospora sp. NEAU-LZS-1','species'),(1300265,1873,'Micromonospora sp. NEAU-SLH-1','species'),(1300266,1873,'Micromonospora sp. NEAU.LZS-2','species'),(1300267,1883,'Streptomyces sp. NEAU-LZS-5','species'),(1300269,46009,'Hirschmanniella sp. ZTM-2013','species'),(1300270,45927,'Pratylenchus sp. ZTM-2013','species'),(1300271,129109,'Dendriscosticta','genus'),(1300272,68287,'Mesorhizobium sp. ICMP 19512','species'),(1300273,68287,'Mesorhizobium sp. ICMP 19513','species'),(1300274,68287,'Mesorhizobium sp. ICMP 19514','species'),(1300275,68287,'Mesorhizobium sp. ICMP 19515','species'),(1300276,68287,'Mesorhizobium sp. ICMP 19516','species'),(1300277,68287,'Mesorhizobium sp. ICMP 19517','species'),(1300278,68287,'Mesorhizobium sp. ICMP 19518','species'),(1300279,68287,'Mesorhizobium sp. ICMP 19519','species'),(1300280,68287,'Mesorhizobium sp. ICMP 19520','species'),(1300281,68287,'Mesorhizobium sp. ICMP 19521','species'),(1300282,68287,'Mesorhizobium sp. ICMP 19522','species'),(1300283,68287,'Mesorhizobium sp. ICMP 19523','species'),(1300284,68287,'Mesorhizobium sp. ICMP 19524','species'),(1300285,68287,'Mesorhizobium sp. ICMP 19525','species'),(1300286,68287,'Mesorhizobium sp. ICMP 19526','species'),(1300287,68287,'Mesorhizobium sp. ICMP 19527','species'),(1300288,68287,'Mesorhizobium sp. ICMP 19528','species'),(1300289,68287,'Mesorhizobium sp. ICMP 19529','species'),(1300290,68287,'Mesorhizobium sp. ICMP 19530','species'),(1300291,68287,'Mesorhizobium sp. ICMP 19531','species'),(1300292,68287,'Mesorhizobium sp. ICMP 19532','species'),(1300293,68287,'Mesorhizobium sp. ICMP 19533','species'),(1300294,68287,'Mesorhizobium sp. ICMP 19535','species'),(1300295,68287,'Mesorhizobium sp. ICMP 19536','species'),(1300296,68287,'Mesorhizobium sp. ICMP 19537','species'),(1300297,68287,'Mesorhizobium sp. ICMP 19538','species'),(1300298,68287,'Mesorhizobium sp. ICMP 19539','species'),(1300299,68287,'Mesorhizobium sp. ICMP 19540','species'),(1300300,68287,'Mesorhizobium sp. ICMP 19542','species'),(1300301,68287,'Mesorhizobium sp. ICMP 19543','species'),(1300302,68287,'Mesorhizobium sp. ICMP 19545','species'),(1300303,68287,'Mesorhizobium sp. ICMP 19546','species'),(1300304,68287,'Mesorhizobium sp. ICMP 19547','species'),(1300305,68287,'Mesorhizobium sp. ICMP 19550','species'),(1300306,68287,'Mesorhizobium sp. ICMP 19551','species'),(1300307,68287,'Mesorhizobium sp. ICMP 19557','species'),(1300308,68287,'Mesorhizobium sp. ICMP 19558','species'),(1300309,68287,'Mesorhizobium sp. ICMP 19559','species'),(1300310,68287,'Mesorhizobium sp. ICMP 19560','species'),(1300311,68287,'Mesorhizobium sp. ICMP 19561','species'),(1300312,68287,'Mesorhizobium sp. ICMP 19562','species'),(1300313,68287,'Mesorhizobium sp. ICMP 19563','species'),(1300314,68287,'Mesorhizobium sp. ICMP 19564','species'),(1300315,68287,'Mesorhizobium sp. ICMP 19565','species'),(1300316,68287,'Mesorhizobium sp. ICMP 19566','species'),(1300317,68287,'Mesorhizobium sp. ICMP 19567','species'),(1300318,68287,'Mesorhizobium sp. ICMP 19568','species'),(1300319,68287,'Mesorhizobium sp. ICMP 19569','species'),(1300320,68287,'Mesorhizobium sp. ICMP 19570','species'),(1300321,129109,'Yoshimuriella','genus'),(1300322,32504,'Lethrinops albus','species'),(1300323,348097,'Scheffersomyces segobiensis virus L','species'),(1300324,196894,'Lactobacillus phage phiGb1','species'),(1300325,40470,'Phellinus sp. Pn006','species'),(1300326,33194,'Bipolaris sp. L14','species'),(1300327,5149,'Chaetomium sp. RSF-Q207','species'),(1300328,54448,'Clavicipitaceae sp. NG_p20a','species'),(1300329,1295156,'Cordycipitaceae sp. KF1016_G','species'),(1300330,140192,'Eutypella sp. SC1102_01','species'),(1300331,85996,'Hypocreales sp. D_D31','species'),(1300332,72232,'Isaria sp. KF0909_H3','species'),(1300333,152318,'Monochaetia sp. SC1107_02','species'),(1300334,92862,'Pleosporales sp. A10','species'),(1300335,92862,'Pleosporales sp. A14','species'),(1300336,92862,'Pleosporales sp. Li0802SP','species'),(1300337,284134,'Sarocladium sp. E31','species'),(1300338,150498,'Sordariomycetes sp. AH1001_3A','species'),(1300339,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. W2342','no rank'),(1300341,346188,'Croceitalea dokdonensis DOKDO 023','no rank'),(1300342,323415,'Dokdonella koreensis DS-123','no rank'),(1300343,326320,'Dokdonia donghaensis DSW-1','no rank'),(1300344,372663,'Isoptericola dokdonensis DS-3','no rank'),(1300345,414050,'Lysobacter dokdonensis DS-58','no rank'),(1300346,320912,'Maribacter dokdonensis DSW-8','no rank'),(1300347,450734,'Nocardioides dokdonensis FR1436','no rank'),(1300348,326329,'Polaribacter dokdonensis DSW-5','no rank'),(1300349,328225,'Porphyrobacter dokdonensis DSW-74','no rank'),(1300350,421000,'Sulfitobacter donghicola DSW-25','no rank'),(1300351,670,'Vibrio parahaemolyticus v110','no rank'),(1300352,3896,'Sophora longicarinata','species'),(1300356,6937,'Ornithodoros sp. MBL-2013','species'),(1300357,313557,'Cochliopodium sp. 1 YIT-2013','species'),(1300358,149990,'unclassified Parachela','no rank'),(1300359,1300358,'Hypsibioidea sp. ANTIN093-07-F1','species'),(1300360,1300358,'Hypsibioidea sp. ANTIN1033-07-F1','species'),(1300361,1300358,'Hypsibioidea sp. ANTIN122-07-F1','species'),(1300362,1300358,'Hypsibioidea sp. ANTIN125-07-F1','species'),(1300363,1300358,'Hypsibioidea sp. ANTIN821-07-F1','species'),(1300364,3808,'Acacia aemula','species'),(1300365,1300364,'Acacia aemula subsp. aemula','subspecies'),(1300366,3808,'Acacia clydonophora','species'),(1300367,3808,'Acacia jensenii','species'),(1300368,3808,'Acacia obtecta','species'),(1300369,3808,'Acacia pterocaulon','species'),(1300370,3808,'Acacia saxatilis','species'),(1300371,13165,'Najas tenuis','species'),(1300372,507,'Alcaligenes sp. SR24-2','species'),(1300373,1279,'Staphylococcus sp. SR24-1','species'),(1300374,662,'Vibrio sp. HR04-25','species'),(1300375,662,'Vibrio sp. HR04-26','species'),(1300376,662,'Vibrio sp. HR04-28','species'),(1300377,497,'Psychrobacter sp. HR04-29','species'),(1300378,497,'Psychrobacter sp. HR04-32','species'),(1300379,497,'Psychrobacter sp. HR04-34','species'),(1300380,662,'Vibrio sp. HR04-36','species'),(1300381,97050,'Silicibacter sp. HR04-37','species'),(1300382,265,'Paracoccus sp. HR04-39','species'),(1300383,662,'Vibrio sp. HR04-42','species'),(1300384,662,'Vibrio sp. HR04-43','species'),(1300385,662,'Vibrio sp. HR04-44','species'),(1300386,286,'Pseudomonas sp. HR04-46','species'),(1300387,662,'Vibrio sp. HR04-48','species'),(1300388,662,'Vibrio sp. HR05-01','species'),(1300389,662,'Vibrio sp. HR05-02','species'),(1300390,22,'Shewanella sp. HR05-03','species'),(1300391,662,'Vibrio sp. HR05-05','species'),(1300392,662,'Vibrio sp. HR05-06','species'),(1300393,662,'Vibrio sp. HR05-07','species'),(1300394,662,'Vibrio sp. HR05-08','species'),(1300395,662,'Vibrio sp. HR05-09','species'),(1300396,662,'Vibrio sp. HR05-10','species'),(1300397,662,'Vibrio sp. HR05-11','species'),(1300398,657,'Photobacterium sp. HR05-13','species'),(1300399,662,'Vibrio sp. HR05-14','species'),(1300400,662,'Vibrio sp. HR05-15','species'),(1300401,662,'Vibrio sp. HR05-16','species'),(1300402,662,'Vibrio sp. HR05-17','species'),(1300403,662,'Vibrio sp. HR05-18','species'),(1300404,662,'Vibrio sp. HR05-19','species'),(1300405,662,'Vibrio sp. HR05-20','species'),(1300406,657,'Photobacterium sp. HR05-21','species'),(1300407,662,'Vibrio sp. HR05-22','species'),(1300408,662,'Vibrio sp. HR05-23','species'),(1300409,543732,'Paramoritella sp. HR05-24','species'),(1300410,662,'Vibrio sp. HR05-27','species'),(1300411,662,'Vibrio sp. HR05-41','species'),(1300412,662,'Vibrio sp. HR05-43','species'),(1300413,662,'Vibrio sp. HR05-44','species'),(1300414,662,'Vibrio sp. HR05-47','species'),(1300415,662,'Vibrio sp. HR06-03','species'),(1300416,662,'Vibrio sp. HR06-05','species'),(1300417,662,'Vibrio sp. HR06-06','species'),(1300418,662,'Vibrio sp. HR06-15','species'),(1300419,662,'Vibrio sp. HR06-16','species'),(1300420,191028,'Leisingera sp. HR06-17','species'),(1300421,662,'Vibrio sp. HR06-50','species'),(1300422,662,'Vibrio sp. HR06-55','species'),(1300423,22,'Shewanella sp. HR06-62','species'),(1300424,662,'Vibrio sp. HR06-65','species'),(1300425,657,'Photobacterium sp. HR06-66','species'),(1300426,657,'Photobacterium sp. HR06-71','species'),(1300427,662,'Vibrio sp. HR06-75','species'),(1300428,44011,'Ferrimonas sp. HR07-02','species'),(1300429,22,'Shewanella sp. HR07-03','species'),(1300430,22,'Shewanella sp. HR07-04','species'),(1300431,22,'Shewanella sp. HR07-05','species'),(1300432,662,'Vibrio sp. HR07-06','species'),(1300433,662,'Vibrio sp. HR07-07','species'),(1300434,662,'Vibrio sp. HR07-08','species'),(1300435,662,'Vibrio sp. HR07-13','species'),(1300436,662,'Vibrio sp. HR07-15','species'),(1300437,662,'Vibrio sp. HR07-17','species'),(1300438,662,'Vibrio sp. HR07-22','species'),(1300439,662,'Vibrio sp. HR07-23','species'),(1300440,662,'Vibrio sp. HR07-24','species'),(1300441,662,'Vibrio sp. HR07-25','species'),(1300442,662,'Vibrio sp. HR07-26','species'),(1300443,662,'Vibrio sp. HR07-28','species'),(1300444,22,'Shewanella sp. HR07-29','species'),(1300445,286104,'Winogradskyella sp. HR07-30','species'),(1300446,662,'Vibrio sp. HR07-31','species'),(1300447,662,'Vibrio sp. HR07-32','species'),(1300448,662,'Vibrio sp. HR07-33','species'),(1300449,662,'Vibrio sp. HR07-34','species'),(1300450,662,'Vibrio sp. HR07-35','species'),(1300451,22,'Shewanella sp. HR07-37','species'),(1300452,469,'Acinetobacter sp. HR07-38','species'),(1300453,662,'Vibrio sp. HR07-39','species'),(1300454,662,'Vibrio sp. HR07-43','species'),(1300455,662,'Vibrio sp. HR07-45','species'),(1300456,662,'Vibrio sp. HR07-46','species'),(1300457,104267,'Tenacibaculum sp. HR08-02','species'),(1300458,662,'Vibrio sp. HR08-03','species'),(1300459,662,'Vibrio sp. HR08-04','species'),(1300460,104267,'Tenacibaculum sp. HR08-05','species'),(1300461,662,'Vibrio sp. HR08-06','species'),(1300462,662,'Vibrio sp. HR08-07','species'),(1300463,662,'Vibrio sp. HR08-09','species'),(1300464,662,'Vibrio sp. HR08-10','species'),(1300465,662,'Vibrio sp. HR08-11','species'),(1300466,662,'Vibrio sp. HR08-12','species'),(1300467,104267,'Tenacibaculum sp. HR08-13','species'),(1300468,53246,'Pseudoalteromonas sp. HR08-14','species'),(1300469,662,'Vibrio sp. HR08-15','species'),(1300470,662,'Vibrio sp. HR08-16','species'),(1300471,662,'Vibrio sp. HR08-17','species'),(1300472,104267,'Tenacibaculum sp. HR08-18','species'),(1300473,97050,'Ruegeria sp. HR08-21','species'),(1300474,97050,'Ruegeria sp. HR08-22','species'),(1300475,97050,'Silicibacter sp. HR08-25','species'),(1300476,662,'Vibrio sp. HR08-26','species'),(1300477,662,'Vibrio sp. HR08-27','species'),(1300478,137583,'Thalassomonas sp. HR08-28','species'),(1300479,104267,'Tenacibaculum sp. HR08-29','species'),(1300480,662,'Vibrio sp. HR08-30','species'),(1300481,662,'Vibrio sp. HR08-31','species'),(1300482,657,'Photobacterium sp. HR08-32','species'),(1300483,662,'Vibrio sp. HR08-33','species'),(1300484,137583,'Thalassomonas sp. HR08-34','species'),(1300485,662,'Vibrio sp. HR08-35','species'),(1300486,662,'Vibrio sp. HR08-36','species'),(1300487,662,'Vibrio sp. HR08-37','species'),(1300488,662,'Vibrio sp. HR08-38','species'),(1300489,662,'Vibrio sp. HR08-39','species'),(1300490,662,'Vibrio sp. HR08-40','species'),(1300491,662,'Vibrio sp. HR08-41','species'),(1300492,662,'Vibrio sp. HR08-42','species'),(1300493,662,'Vibrio sp. HR08-43','species'),(1300494,662,'Vibrio sp. HR08-44','species'),(1300495,97050,'Ruegeria sp. HR08-45','species'),(1300496,662,'Vibrio sp. HR08-46','species'),(1300497,137583,'Thalassomonas sp. HR08-47','species'),(1300498,662,'Vibrio sp. HR08-48','species'),(1300499,662,'Vibrio sp. HR09-55','species'),(1300500,662,'Vibrio sp. HR09-58','species'),(1300501,662,'Vibrio sp. HR09-59','species'),(1300502,662,'Vibrio sp. HR09-85','species'),(1300503,662,'Vibrio sp. HR09-88','species'),(1300504,662,'Vibrio sp. HR09-96','species'),(1300505,662,'Vibrio sp. HR11-01','species'),(1300506,22,'Shewanella sp. HR11-02','species'),(1300507,662,'Vibrio sp. HR11-05','species'),(1300508,662,'Listonella sp. HR11-10','species'),(1300509,662,'Vibrio sp. HR11-13','species'),(1300510,662,'Vibrio sp. HR11-17','species'),(1300511,662,'Vibrio sp. HR11-18','species'),(1300512,662,'Vibrio sp. HR11-21','species'),(1300513,662,'Vibrio sp. HR11-30','species'),(1300514,662,'Vibrio sp. HR11-32','species'),(1300515,657,'Photobacterium sp. HR11-33','species'),(1300516,662,'Vibrio sp. HR11-34','species'),(1300517,22,'Shewanella sp. HR11-36','species'),(1300518,261825,'Agarivorans sp. HR11-37','species'),(1300519,662,'Vibrio sp. HR11-38','species'),(1300520,662,'Vibrio sp. HR11-39','species'),(1300521,261825,'Agarivorans sp. HR11-43','species'),(1300522,662,'Vibrio sp. HR11-45','species'),(1300523,662,'Vibrio sp. HR11-46','species'),(1300524,662,'Vibrio sp. HR11-47','species'),(1300525,662,'Vibrio sp. HR11-48','species'),(1300526,662,'Vibrio sp. KR04-01','species'),(1300527,662,'Vibrio sp. KR04-06','species'),(1300528,662,'Vibrio sp. KR04-08','species'),(1300529,662,'Vibrio sp. KR04-10','species'),(1300530,662,'Vibrio sp. KR04-12','species'),(1300531,662,'Vibrio sp. KR04-17','species'),(1300532,662,'Vibrio sp. KR04-18','species'),(1300533,662,'Vibrio sp. KR04-19','species'),(1300534,662,'Vibrio sp. KR04-20','species'),(1300535,662,'Vibrio sp. KR04-21','species'),(1300536,662,'Vibrio sp. KR04-22','species'),(1300537,662,'Vibrio sp. KR04-24','species'),(1300538,53246,'Pseudoalteromonas sp. KR04-49','species'),(1300539,662,'Vibrio sp. KR04-52','species'),(1300540,662,'Vibrio sp. KR04-55','species'),(1300541,662,'Vibrio sp. KR04-56','species'),(1300542,662,'Vibrio sp. KR04-57','species'),(1300543,662,'Vibrio sp. KR04-58','species'),(1300544,662,'Vibrio sp. KR04-59','species'),(1300545,53246,'Pseudoalteromonas sp. KR04-60','species'),(1300546,662,'Vibrio sp. KR04-62','species'),(1300547,662,'Vibrio sp. KR04-64','species'),(1300548,497,'Psychrobacter sp. KR04-65','species'),(1300549,497,'Psychrobacter sp. KR04-66','species'),(1300550,662,'Vibrio sp. KR04-67','species'),(1300551,662,'Vibrio sp. KR04-69','species'),(1300552,662,'Vibrio sp. KR04-70','species'),(1300553,662,'Vibrio sp. KR04-71','species'),(1300554,662,'Vibrio sp. KR04-72','species'),(1300555,497,'Psychrobacter sp. KR04-74','species'),(1300556,662,'Vibrio sp. KR04-75','species'),(1300557,662,'Vibrio sp. KR04-76','species'),(1300558,662,'Vibrio sp. KR04-78','species'),(1300559,497,'Psychrobacter sp. KR04-79','species'),(1300560,662,'Vibrio sp. KR04-80','species'),(1300561,662,'Vibrio sp. KR04-81','species'),(1300562,662,'Vibrio sp. KR04-83','species'),(1300563,662,'Vibrio sp. KR04-86','species'),(1300564,497,'Psychrobacter sp. KR04-89','species'),(1300565,497,'Psychrobacter sp. KR04-90','species'),(1300566,53246,'Pseudoalteromonas sp. KR04-91','species'),(1300567,662,'Vibrio sp. KR04-92','species'),(1300568,662,'Vibrio sp. KR04-93','species'),(1300569,662,'Vibrio sp. KR04-95','species'),(1300570,662,'Vibrio sp. KR05-01','species'),(1300571,657,'Photobacterium sp. KR05-02','species'),(1300572,662,'Vibrio sp. KR05-03','species'),(1300573,497,'Psychrobacter sp. KR05-04','species'),(1300574,662,'Vibrio sp. KR05-05','species'),(1300575,497,'Psychrobacter sp. KR05-06','species'),(1300576,22,'Shewanella sp. KR05-07','species'),(1300577,662,'Vibrio sp. KR05-08','species'),(1300578,662,'Vibrio sp. KR05-10','species'),(1300579,662,'Vibrio sp. KR05-12','species'),(1300580,497,'Psychrobacter sp. KR05-13','species'),(1300581,662,'Vibrio sp. KR05-14','species'),(1300582,662,'Vibrio sp. KR05-15','species'),(1300583,662,'Vibrio sp. KR05-17','species'),(1300584,662,'Vibrio sp. KR05-18','species'),(1300585,662,'Vibrio sp. KR05-19','species'),(1300586,662,'Vibrio sp. KR05-20','species'),(1300587,53246,'Pseudoalteromonas sp. KR05-21','species'),(1300588,662,'Vibrio sp. KR05-23','species'),(1300589,662,'Vibrio sp. KR05-24','species'),(1300590,662,'Vibrio sp. KR05-51','species'),(1300591,22,'Shewanella sp. KR05-52','species'),(1300592,326319,'Dokdonia sp. KR05-54','species'),(1300593,662,'Vibrio sp. KR05-55','species'),(1300594,662,'Vibrio sp. KR05-56','species'),(1300595,551,'Erwinia sp. KR05-57','species'),(1300596,543732,'Paramoritella sp. KR05-59','species'),(1300597,191028,'Leisingera sp. KR05-61','species'),(1300598,497,'Psychrobacter sp. KR05-63','species'),(1300599,662,'Vibrio sp. KR05-64','species'),(1300600,662,'Vibrio sp. KR05-65','species'),(1300601,137583,'Thalassomonas sp. KR05-66','species'),(1300602,573139,'Shimia sp. KR05-67','species'),(1300603,104267,'Tenacibaculum sp. KR05-68','species'),(1300604,662,'Vibrio sp. KR05-70','species'),(1300605,104267,'Tenacibaculum sp. KR05-71','species'),(1300606,662,'Vibrio sp. KR05-72','species'),(1300607,662,'Vibrio sp. KR05-73','species'),(1300608,104267,'Tenacibaculum sp. KR05-74','species'),(1300609,191028,'Leisingera sp. KR05-75','species'),(1300610,28228,'Colwellia sp. KR05-76','species'),(1300611,28228,'Colwellia sp. KR05-77','species'),(1300612,265,'Paracoccus sp. KR05-78','species'),(1300613,97050,'Ruegeria sp. KR05-79','species'),(1300614,291183,'Lacinutrix sp. KR05-80','species'),(1300615,662,'Vibrio sp. KR05-81','species'),(1300616,97050,'Ruegeria sp. KR05-84','species'),(1300617,497,'Psychrobacter sp. KR05-85','species'),(1300618,104267,'Tenacibaculum sp. KR05-86','species'),(1300619,137583,'Thalassomonas sp. KR05-87','species'),(1300620,104267,'Tenacibaculum sp. KR05-88','species'),(1300621,221065,'Kordia sp. KR05-90','species'),(1300622,662,'Vibrio sp. KR05-91','species'),(1300623,104267,'Tenacibaculum sp. KR05-92','species'),(1300624,22,'Shewanella sp. KR05-93','species'),(1300625,221065,'Kordia sp. KR05-96','species'),(1300626,662,'Vibrio sp. KR06-01','species'),(1300627,662,'Vibrio sp. KR06-02','species'),(1300628,662,'Vibrio sp. KR06-04','species'),(1300629,662,'Vibrio sp. KR06-05','species'),(1300630,662,'Vibrio sp. KR06-09','species'),(1300631,662,'Vibrio sp. KR06-10','species'),(1300632,662,'Vibrio sp. KR06-12','species'),(1300633,662,'Vibrio sp. KR06-13','species'),(1300634,662,'Vibrio sp. KR06-17','species'),(1300635,662,'Vibrio sp. KR06-20','species'),(1300636,662,'Vibrio sp. KR06-21','species'),(1300637,662,'Vibrio sp. KR06-25','species'),(1300638,662,'Vibrio sp. KR06-32','species'),(1300639,662,'Vibrio sp. KR06-38','species'),(1300640,662,'Vibrio sp. KR06-40','species'),(1300641,662,'Vibrio sp. KR06-43','species'),(1300642,662,'Vibrio sp. KR06-47','species'),(1300643,59739,'Flammeovirga sp. KR07-01','species'),(1300644,662,'Vibrio sp. KR07-02','species'),(1300645,662,'Vibrio sp. KR07-03','species'),(1300646,191028,'Leisingera sp. KR07-05','species'),(1300647,662,'Vibrio sp. KR07-06','species'),(1300648,662,'Vibrio sp. KR07-07','species'),(1300649,662,'Vibrio sp. KR07-08','species'),(1300650,662,'Vibrio sp. KR07-09','species'),(1300651,662,'Vibrio sp. KR07-11','species'),(1300652,662,'Vibrio sp. KR07-12','species'),(1300653,662,'Vibrio sp. KR07-13','species'),(1300654,662,'Vibrio sp. KR07-16','species'),(1300655,662,'Vibrio sp. KR07-17','species'),(1300656,662,'Vibrio sp. KR07-18','species'),(1300657,53246,'Pseudoalteromonas sp. KR07-19','species'),(1300658,662,'Vibrio sp. KR07-20','species'),(1300659,662,'Vibrio sp. KR07-21','species'),(1300660,662,'Vibrio sp. KR07-22','species'),(1300661,662,'Vibrio sp. KR07-23','species'),(1300662,662,'Vibrio sp. KR07-24','species'),(1300663,662,'Vibrio sp. KR07-25','species'),(1300664,662,'Vibrio sp. KR07-27','species'),(1300665,662,'Vibrio sp. KR07-28','species'),(1300666,662,'Vibrio sp. KR07-29','species'),(1300667,22,'Shewanella sp. KR07-30','species'),(1300668,261825,'Agarivorans sp. KR07-33','species'),(1300669,662,'Vibrio sp. KR07-34','species'),(1300670,22,'Shewanella sp. KR07-35','species'),(1300671,662,'Vibrio sp. KR07-36','species'),(1300672,662,'Vibrio sp. KR07-37','species'),(1300673,22,'Shewanella sp. KR07-38','species'),(1300674,662,'Vibrio sp. KR07-39','species'),(1300675,662,'Vibrio sp. KR07-40','species'),(1300676,662,'Vibrio sp. KR07-41','species'),(1300677,662,'Vibrio sp. KR07-42','species'),(1300678,662,'Vibrio sp. KR07-43','species'),(1300679,662,'Vibrio sp. KR07-44','species'),(1300680,662,'Vibrio sp. KR07-45','species'),(1300681,662,'Vibrio sp. KR07-46','species'),(1300682,657,'Photobacterium sp. KR08-01','species'),(1300683,543732,'Paramoritella sp. KR08-02','species'),(1300684,662,'Vibrio sp. KR08-03','species'),(1300685,662,'Vibrio sp. KR08-04','species'),(1300686,662,'Vibrio sp. KR08-05','species'),(1300687,657,'Photobacterium sp. KR08-06','species'),(1300688,662,'Vibrio sp. KR08-07','species'),(1300689,662,'Vibrio sp. KR08-08','species'),(1300690,662,'Vibrio sp. KR08-09','species'),(1300691,662,'Vibrio sp. KR08-11','species'),(1300692,137583,'Thalassomonas sp. KR08-12','species'),(1300693,662,'Vibrio sp. KR08-13','species'),(1300694,662,'Vibrio sp. KR08-14','species'),(1300695,662,'Vibrio sp. KR08-17','species'),(1300696,662,'Vibrio sp. KR08-18','species'),(1300697,543732,'Paramoritella sp. KR08-19','species'),(1300698,97050,'Ruegeria sp. KR08-20','species'),(1300699,662,'Vibrio sp. KR08-23','species'),(1300700,97050,'Ruegeria sp. KR08-24','species'),(1300701,662,'Vibrio sp. KR08-25','species'),(1300702,662,'Vibrio sp. KR08-28','species'),(1300703,662,'Vibrio sp. KR08-30','species'),(1300704,662,'Vibrio sp. KR08-32','species'),(1300705,657,'Photobacterium sp. KR08-33','species'),(1300706,662,'Vibrio sp. KR08-34','species'),(1300707,662,'Vibrio sp. KR08-36','species'),(1300708,662,'Vibrio sp. KR08-37','species'),(1300709,662,'Vibrio sp. KR08-38','species'),(1300710,662,'Vibrio sp. KR08-39','species'),(1300711,662,'Vibrio sp. KR08-41','species'),(1300712,662,'Vibrio sp. KR08-42','species'),(1300713,662,'Vibrio sp. KR08-45','species'),(1300714,662,'Vibrio sp. KR08-46','species'),(1300715,261825,'Agarivorans sp. KR08-47','species'),(1300716,662,'Vibrio sp. KR08-48','species'),(1300717,662,'Vibrio sp. KR09-91','species'),(1300718,662,'Vibrio sp. KR09-93','species'),(1300719,662,'Vibrio sp. KR09-94','species'),(1300720,662,'Vibrio sp. KR09-95','species'),(1300721,657,'Photobacterium sp. KR10-04','species'),(1300722,662,'Vibrio sp. KR10-05','species'),(1300723,662,'Vibrio sp. KR10-06','species'),(1300724,662,'Vibrio sp. KR10-14','species'),(1300725,662,'Vibrio sp. KR10-22','species'),(1300726,662,'Vibrio sp. KR10-33','species'),(1300727,22,'Shewanella sp. KR11-03','species'),(1300728,662,'Vibrio sp. KR11-05','species'),(1300729,662,'Vibrio sp. KR11-13','species'),(1300730,662,'Vibrio sp. MR04-01','species'),(1300731,662,'Vibrio sp. MR04-02','species'),(1300732,22,'Shewanella sp. MR04-03','species'),(1300733,662,'Vibrio sp. MR04-04','species'),(1300734,265,'Paracoccus sp. MR04-05','species'),(1300735,33986,'Exiguobacterium sp. MR04-06','species'),(1300736,662,'Vibrio sp. MR04-07','species'),(1300737,662,'Vibrio sp. MR04-08','species'),(1300738,657,'Photobacterium sp. MR04-09','species'),(1300739,662,'Vibrio sp. MR04-10','species'),(1300740,265,'Paracoccus sp. MR04-14','species'),(1300741,53246,'Pseudoalteromonas sp. MR04-15','species'),(1300742,662,'Vibrio sp. MR04-18','species'),(1300743,497,'Psychrobacter sp. MR04-19','species'),(1300744,265,'Paracoccus sp. MR04-20','species'),(1300745,265,'Paracoccus sp. MR04-21','species'),(1300746,265,'Paracoccus sp. MR04-22','species'),(1300747,662,'Vibrio sp. MR04-24','species'),(1300748,53246,'Pseudoalteromonas sp. MR04-25','species'),(1300749,662,'Vibrio sp. MR04-26','species'),(1300750,662,'Vibrio sp. MR04-28','species'),(1300751,657,'Photobacterium sp. MR04-29','species'),(1300752,662,'Vibrio sp. MR04-30','species'),(1300753,662,'Vibrio sp. MR04-31','species'),(1300754,662,'Vibrio sp. MR04-33','species'),(1300755,662,'Vibrio sp. MR04-34','species'),(1300756,97050,'Ruegeria sp. MR04-36','species'),(1300757,662,'Vibrio sp. MR04-37','species'),(1300758,662,'Vibrio sp. MR04-39','species'),(1300759,97050,'Ruegeria sp. MR04-40','species'),(1300760,662,'Vibrio sp. MR04-42','species'),(1300761,497,'Psychrobacter sp. MR04-47','species'),(1300762,662,'Vibrio sp. MR04-48','species'),(1300763,662,'Vibrio sp. MR05-01','species'),(1300764,662,'Vibrio sp. MR05-02','species'),(1300765,258255,'Pseudovibrio sp. MR05-03','species'),(1300766,662,'Vibrio sp. MR05-04','species'),(1300767,662,'Vibrio sp. MR05-05','species'),(1300768,662,'Vibrio sp. MR05-06','species'),(1300769,188143,'Enterovibrio sp. MR05-07','species'),(1300770,662,'Vibrio sp. MR05-08','species'),(1300771,662,'Vibrio sp. MR05-09','species'),(1300772,662,'Vibrio sp. MR05-10','species'),(1300773,265,'Paracoccus sp. MR05-11','species'),(1300774,662,'Vibrio sp. MR05-12','species'),(1300775,662,'Vibrio sp. MR05-13','species'),(1300776,137583,'Thalassomonas sp. MR05-14','species'),(1300777,662,'Vibrio sp. MR05-15','species'),(1300778,662,'Vibrio sp. MR05-41','species'),(1300779,662,'Vibrio sp. MR05-43','species'),(1300780,662,'Vibrio sp. MR05-49','species'),(1300781,662,'Vibrio sp. MR05-52','species'),(1300782,662,'Vibrio sp. MR05-56','species'),(1300783,265,'Paracoccus sp. MR05-58','species'),(1300784,662,'Vibrio sp. MR05-61','species'),(1300785,97050,'Ruegeria sp. MR05-62','species'),(1300786,137583,'Thalassomonas sp. MR05-64','species'),(1300787,662,'Vibrio sp. MR05-67','species'),(1300788,497,'Psychrobacter sp. MR05-68','species'),(1300789,662,'Vibrio sp. MR05-69','species'),(1300790,497,'Psychrobacter sp. MR05-70','species'),(1300791,497,'Psychrobacter sp. MR05-73','species'),(1300792,497,'Psychrobacter sp. MR05-74','species'),(1300793,662,'Vibrio sp. MR05-75','species'),(1300794,765413,'Pelagicola sp. MR05-77','species'),(1300795,497,'Psychrobacter sp. MR05-78','species'),(1300796,662,'Vibrio sp. MR05-79','species'),(1300797,662,'Vibrio sp. MR05-81','species'),(1300798,662,'Vibrio sp. MR05-83','species'),(1300799,662,'Vibrio sp. MR05-84','species'),(1300800,137583,'Thalassomonas sp. MR05-89','species'),(1300801,265,'Paracoccus sp. MR05-90','species'),(1300802,245186,'Loktanella sp. MR05-91','species'),(1300803,22,'Shewanella sp. MR05-93','species'),(1300804,662,'Vibrio sp. MR06-49','species'),(1300805,662,'Vibrio sp. MR06-50','species'),(1300806,22,'Shewanella sp. MR06-51','species'),(1300807,662,'Vibrio sp. MR06-52','species'),(1300808,662,'Vibrio sp. MR06-53','species'),(1300809,662,'Vibrio sp. MR06-54','species'),(1300810,662,'Vibrio sp. MR06-55','species'),(1300811,662,'Vibrio sp. MR06-57','species'),(1300812,662,'Vibrio sp. MR06-58','species'),(1300813,662,'Vibrio sp. MR06-59','species'),(1300814,22,'Shewanella sp. MR06-60','species'),(1300815,662,'Vibrio sp. MR06-61','species'),(1300816,662,'Vibrio sp. MR06-62','species'),(1300817,662,'Vibrio sp. MR06-63','species'),(1300818,657,'Photobacterium sp. MR06-64','species'),(1300819,662,'Vibrio sp. MR06-66','species'),(1300820,662,'Vibrio sp. MR06-67','species'),(1300821,662,'Vibrio sp. MR06-68','species'),(1300822,662,'Vibrio sp. MR06-69','species'),(1300823,662,'Vibrio sp. MR06-70','species'),(1300824,226,'Alteromonas sp. MR06-72','species'),(1300825,662,'Vibrio sp. MR06-73','species'),(1300826,22,'Shewanella sp. MR06-74','species'),(1300827,226,'Alteromonas sp. MR06-76','species'),(1300828,662,'Vibrio sp. MR06-78','species'),(1300829,662,'Vibrio sp. MR06-79','species'),(1300830,662,'Vibrio sp. MR06-80','species'),(1300831,657,'Photobacterium sp. MR06-81','species'),(1300832,662,'Vibrio sp. MR06-83','species'),(1300833,22,'Shewanella sp. MR06-84','species'),(1300834,662,'Vibrio sp. MR06-85','species'),(1300835,662,'Vibrio sp. MR06-87','species'),(1300836,662,'Vibrio sp. MR06-88','species'),(1300837,662,'Vibrio sp. MR06-89','species'),(1300838,662,'Vibrio sp. MR06-91','species'),(1300839,662,'Vibrio sp. MR06-92','species'),(1300840,662,'Vibrio sp. MR06-93','species'),(1300841,662,'Vibrio sp. MR06-94','species'),(1300842,662,'Vibrio sp. MR06-95','species'),(1300843,662,'Vibrio sp. MR06-96','species'),(1300844,662,'Vibrio sp. MR07-02','species'),(1300845,662,'Vibrio sp. MR07-04','species'),(1300846,662,'Vibrio sp. MR07-21','species'),(1300847,662,'Vibrio sp. MR07-22','species'),(1300848,662,'Vibrio sp. MR07-23','species'),(1300849,662,'Vibrio sp. MR07-24','species'),(1300850,662,'Listonella sp. MR07-25','species'),(1300851,657,'Photobacterium sp. MR07-26','species'),(1300852,662,'Vibrio sp. MR07-27','species'),(1300853,44011,'Ferrimonas sp. MR07-30','species'),(1300854,662,'Vibrio sp. MR07-33','species'),(1300855,657,'Photobacterium sp. MR07-34','species'),(1300856,662,'Vibrio sp. MR07-35','species'),(1300857,662,'Vibrio sp. MR07-37','species'),(1300858,662,'Vibrio sp. MR07-38','species'),(1300859,657,'Photobacterium sp. MR07-39','species'),(1300860,662,'Vibrio sp. MR07-40','species'),(1300861,662,'Vibrio sp. MR07-41','species'),(1300862,662,'Vibrio sp. MR07-42','species'),(1300863,469,'Acinetobacter sp. MR07-44','species'),(1300864,662,'Vibrio sp. MR07-47','species'),(1300865,662,'Vibrio sp. MR08-49','species'),(1300866,662,'Vibrio sp. MR08-50','species'),(1300867,104267,'Tenacibaculum sp. MR08-51','species'),(1300868,481445,'Nautella sp. MR08-52','species'),(1300869,662,'Vibrio sp. MR08-53','species'),(1300870,53246,'Pseudoalteromonas sp. MR08-54','species'),(1300871,662,'Vibrio sp. MR08-55','species'),(1300872,657,'Photobacterium sp. MR08-57','species'),(1300873,53246,'Pseudoalteromonas sp. MR08-58','species'),(1300874,662,'Vibrio sp. MR08-60','species'),(1300875,662,'Vibrio sp. MR08-63','species'),(1300876,662,'Vibrio sp. MR08-66','species'),(1300877,662,'Listonella sp. MR08-67','species'),(1300878,573139,'Shimia sp. MR08-68','species'),(1300879,662,'Vibrio sp. MR08-71','species'),(1300880,97050,'Ruegeria sp. MR08-72','species'),(1300881,97050,'Ruegeria sp. MR08-73','species'),(1300882,662,'Vibrio sp. MR08-74','species'),(1300883,53246,'Pseudoalteromonas sp. MR08-75','species'),(1300884,53246,'Pseudoalteromonas sp. MR08-76','species'),(1300885,662,'Vibrio sp. MR08-80','species'),(1300886,662,'Vibrio sp. MR08-81','species'),(1300887,657,'Photobacterium sp. MR08-82','species'),(1300888,662,'Vibrio sp. MR08-83','species'),(1300889,662,'Vibrio sp. MR08-85','species'),(1300890,657,'Photobacterium sp. MR08-86','species'),(1300891,662,'Vibrio sp. MR08-87','species'),(1300892,662,'Vibrio sp. MR08-88','species'),(1300893,662,'Vibrio sp. MR08-89','species'),(1300894,662,'Vibrio sp. MR08-91','species'),(1300895,662,'Vibrio sp. MR08-92','species'),(1300896,481445,'Nautella sp. MR08-93','species'),(1300897,662,'Vibrio sp. MR08-94','species'),(1300898,481445,'Nautella sp. MR08-96','species'),(1300899,662,'Vibrio sp. MR09-92','species'),(1300900,657,'Photobacterium sp. MR09-93','species'),(1300901,22,'Shewanella sp. MR09-94','species'),(1300902,662,'Vibrio sp. MR09-96','species'),(1300903,662,'Vibrio sp. MR10-12','species'),(1300904,662,'Vibrio sp. MR10-28','species'),(1300905,261825,'Agarivorans sp. MR10-29','species'),(1300906,662,'Vibrio sp. MR10-30','species'),(1300907,662,'Vibrio sp. MR10-31','species'),(1300908,662,'Vibrio sp. MR10-37','species'),(1300909,662,'Vibrio sp. MR11-37','species'),(1300910,662,'Vibrio sp. MR11-41','species'),(1300911,662,'Vibrio sp. MR11-43','species'),(1300912,662,'Vibrio sp. MR11-47','species'),(1300913,662,'Vibrio sp. MR11-48','species'),(1300914,423349,'Mucilaginibacter sp. PAMC 26640','species'),(1300915,161492,'Anaeromyxobacter sp. PSR-1','species'),(1300916,32008,'Burkholderia sp. MStbKT1','species'),(1300917,32008,'Burkholderia sp. MStoKT1','species'),(1300918,953,'Wolbachia sp. MStbGG1','species'),(1300919,953,'Wolbachia sp. MStoGG1','species'),(1300920,780,'Rickettsia sp. MStbIM1','species'),(1300921,780,'Rickettsia sp. MStoIM1','species'),(1300922,780,'Rickettsia sp. MSebKT1','species'),(1300923,780,'Rickettsia sp. MSeoKT1','species'),(1300924,873565,'Diplorickettsia sp. MSebKT1','species'),(1300925,873565,'Diplorickettsia sp. MSeoKT1','species'),(1300926,637,'Arsenophonus sp. MSebKT1','species'),(1300927,953,'Wolbachia sp. MSebKT1','species'),(1300928,53335,'Pantoea sp. MSebKT1','species'),(1300929,53335,'Pantoea sp. MSebKT2','species'),(1300930,53335,'Pantoea sp. MSebKT3','species'),(1300931,53335,'Pantoea sp. MSeoKT1','species'),(1300932,53335,'Pantoea sp. MSeoKT2','species'),(1300933,551,'Erwinia sp. MSeoKT1','species'),(1300934,586,'Providencia sp. MSeoKT1','species'),(1300935,33986,'Exiguobacterium sp. MSeoKT1','species'),(1300936,1743,'Propionibacterium sp. MSeoKT1','species'),(1300937,1743,'Propionibacterium sp. MSeoKT2','species'),(1300938,286,'Pseudomonas sp. MSeoKT1','species'),(1300939,286,'Pseudomonas sp. MSeoKT2','species'),(1300940,286,'Pseudomonas sp. MSeoKT3','species'),(1300941,338,'Xanthomonas sp. MSeoKT1','species'),(1300942,1073,'Rhodopseudomonas sp. S-1','species'),(1300943,68287,'Mesorhizobium sp. ICMP 19572','species'),(1300944,756392,'Pterosiphonia arenosa','species'),(1300945,72149,'Canine kobuvirus 1','no rank'),(1300946,79027,'Caladenia ampla','species'),(1300947,79027,'Caladenia ancylosa','species'),(1300948,79027,'Caladenia armata','species'),(1300949,79027,'Caladenia atrovespa','species'),(1300950,79027,'Caladenia callitrophila','species'),(1300951,79027,'Caladenia caudata','species'),(1300952,79027,'Caladenia clavigera','species'),(1300953,79027,'Caladenia concinna','species'),(1300954,79027,'Caladenia cremna','species'),(1300955,79027,'Caladenia cruciformis','species'),(1300956,79027,'Caladenia douglasiorum','species'),(1300957,79027,'Caladenia formosa','species'),(1300958,79027,'Caladenia hastata','species'),(1300959,79027,'Caladenia lowanensis','species'),(1300960,79027,'Caladenia montana','species'),(1300961,79027,'Caladenia oreophila','species'),(1300962,79027,'Caladenia orestes','species'),(1300963,79027,'Caladenia osmera','species'),(1300964,79027,'Caladenia richardsiorum','species'),(1300965,79027,'Caladenia saxatilis','species'),(1300966,79027,'Caladenia strigosa','species'),(1300967,79027,'Caladenia valida','species'),(1300968,79027,'Caladenia xanthochila','species'),(1300969,856656,'Nothobartsia spicata','species'),(1300970,167616,'Centrosema molle','species'),(1300972,2013,'Nocardiopsis sp. HR-4','species'),(1300973,279890,'Acanthamoeba sp. 2 VT-2013','species'),(1300974,279890,'Acanthamoeba sp. 3 VT-2013','species'),(1300975,279890,'Acanthamoeba sp. 4 VT-2013','species'),(1300976,279890,'Acanthamoeba sp. 5 VT-2013','species'),(1300977,279890,'Acanthamoeba sp. 6 VT-2013','species'),(1300978,336871,'Bat paramyxovirus','species'),(1300979,316162,'Nematalosa come','species'),(1300981,1156769,'Porcine kobuvirus H1/2010/USA','no rank'),(1300982,1156769,'Porcine kobuvirus H10/2012/USA','no rank'),(1300983,1156769,'Porcine kobuvirus H11/2012/USA','no rank'),(1300984,1156769,'Porcine kobuvirus H12/2012/USA','no rank'),(1300985,1156769,'Porcine kobuvirus H13/2012/USA','no rank'),(1300986,1156769,'Porcine kobuvirus H14/2012/USA','no rank'),(1300987,1156769,'Porcine kobuvirus H15/2012/USA','no rank'),(1300988,1156769,'Porcine kobuvirus H16/2012/USA','no rank'),(1300989,1156769,'Porcine kobuvirus H17/2012/USA','no rank'),(1300990,1156769,'Porcine kobuvirus H18/2012/USA','no rank'),(1300991,1156769,'Porcine kobuvirus H19/2012/USA','no rank'),(1300992,1156769,'Porcine kobuvirus H2/2010/USA','no rank'),(1300993,1156769,'Porcine kobuvirus H20/2012/USA','no rank'),(1300994,1156769,'Porcine kobuvirus H21/2012/USA','no rank'),(1300995,1156769,'Porcine kobuvirus H22/2012/USA','no rank'),(1300996,1156769,'Porcine kobuvirus H23/2012/USA','no rank'),(1300997,1156769,'Porcine kobuvirus H24/2012/USA','no rank'),(1300998,1156769,'Porcine kobuvirus H25/2012/USA','no rank'),(1300999,1156769,'Porcine kobuvirus H3/2010/USA','no rank'),(1301000,1156769,'Porcine kobuvirus H4/2010/USA','no rank'),(1301001,1156769,'Porcine kobuvirus H5/2012/USA','no rank'),(1301002,1156769,'Porcine kobuvirus H6/2012/USA','no rank'),(1301003,1156769,'Porcine kobuvirus H7/2012/USA','no rank'),(1301004,1156769,'Porcine kobuvirus H8/2012/USA','no rank'),(1301005,1156769,'Porcine kobuvirus H9/2012/USA','no rank'),(1301006,1156769,'Porcine kobuvirus M1/2012/USA','no rank'),(1301007,1156769,'Porcine kobuvirus M10/2012/USA','no rank'),(1301008,1156769,'Porcine kobuvirus M2/2012/USA','no rank'),(1301009,1156769,'Porcine kobuvirus M3/2012/USA','no rank'),(1301010,1156769,'Porcine kobuvirus M4/2012/USA','no rank'),(1301011,1156769,'Porcine kobuvirus M5/2012/USA','no rank'),(1301012,1156769,'Porcine kobuvirus M6/2012/USA','no rank'),(1301013,1156769,'Porcine kobuvirus M7/2012/USA','no rank'),(1301014,1156769,'Porcine kobuvirus M8/2012/USA','no rank'),(1301015,1156769,'Porcine kobuvirus M9/2012/USA','no rank'),(1301016,92793,'Aquabacterium sp. JJ2211','species'),(1301017,518753,'Luteolibacter sp. JJ2210','species'),(1301018,504481,'Sediminibacterium sp. JJ2209','species'),(1301019,107,'Spirosoma sp. JJ2208','species'),(1301020,401469,'Undibacterium sp. JJ2212','species'),(1301021,63179,'Paraneetroplus nebuliferus','species'),(1301022,63179,'Paraneetroplus omonti','species'),(1301023,61801,'Thorichthys cf. helleri K60M36','species'),(1301024,61801,'Thorichthys sp. LP-2013','species'),(1301025,33877,'Agromyces sp. OAct-353','species'),(1301026,33882,'Microbacterium sp. OAct-400','species'),(1301027,53467,'Mesocestoides sp. NM-2013','species'),(1301028,374,'Bradyrhizobium sp. LCM 3699','species'),(1301029,374,'Bradyrhizobium sp. LCM 3721','species'),(1301030,379,'Rhizobium sp. LCM 3705','species'),(1301031,379,'Rhizobium sp. LCM 3716','species'),(1301032,379,'Rhizobium sp. IE4771','species'),(1301033,1883,'Streptomyces sp. CMU-Lac-17','species'),(1301034,29278,'Binary vector pYBA-100','species'),(1301035,29278,'Binary vector pYBA-200','species'),(1301036,29278,'Binary vector pYBA-300','species'),(1301037,386268,'Sclerodermus harmandi','species'),(1301038,454366,'Neoapenesia','genus'),(1301039,1301038,'Neoapenesia sp. HS05','species'),(1301040,1301038,'Neoapenesia sp. HS06','species'),(1301041,1301038,'Neoapenesia sp. HS09','species'),(1301042,1301038,'Neoapenesia sp. 121024P_Izu','species'),(1301043,1301038,'Neoapenesia sp. 121024G_Izu','species'),(1301044,1301038,'Neoapenesia sp. 121024N_Izu','species'),(1301045,1301038,'Neoapenesia sp. 121024O_Izu','species'),(1301046,27847,'Echinostoma sp. IG','species'),(1301047,116844,'Diplostomum sp. AK-2013','species'),(1301048,257372,'Tylodelphys sp. 1 AK-2013','species'),(1301049,257372,'Tylodelphys sp. 2 AK-2013','species'),(1301050,257372,'Tylodelphys excavata','species'),(1301051,257372,'Tylodelphys mashonensis','species'),(1301052,208685,'Ornebius elegantulus','species'),(1301053,208685,'Ornebius flori','species'),(1301055,208685,'Ornebius marginatus','species'),(1301056,208685,'Ornebius novarae','species'),(1301057,208685,'Ornebius syrticus','species'),(1301058,208685,'Ornebius validus','species'),(1301059,208685,'Ornebius wandella','species'),(1301060,208685,'Ornebius xanthopterus','species'),(1301061,208685,'Ornebius sp. 10 BHW-2013','species'),(1301062,208685,'Ornebius sp. 11 BHW-2013','species'),(1301064,208685,'Ornebius sp. 8 BHW-2013','species'),(1301065,208685,'Ornebius sp. 9 BHW-2013','species'),(1301066,6995,'Landrevinae','subfamily'),(1301067,1301066,'Creolandreva','genus'),(1301068,1301067,'Creolandreva chaloupensis','species'),(1301069,1301073,'Cycloptiloides','genus'),(1301070,1301069,'Cycloptiloides orientalis','species'),(1301071,1301073,'Ectatoderus','genus'),(1301072,1301071,'Ectatoderus brevipalpis','species'),(1301073,70906,'Mogoplistidae','family'),(1301074,49408,'Calosoma galapageium','species'),(1301075,49408,'Calosoma leleuporum','species'),(1301076,49408,'Calosoma linelli','species'),(1301077,46724,'Helioseris','genus'),(1301078,1301077,'Helioseris cucullata','species'),(1301079,1035181,'Vorticifex sp. CSPl-1','species'),(1301080,119066,'Candidatus Nasuia','genus'),(1301082,191494,'Conexibacter sp. JCM 18997','species'),(1301083,1839,'Nocardioides sp. JCM 18999','species'),(1301084,300264,'Silvimonas sp. JCM 19000','species'),(1301085,44249,'Paenibacillus sp. JCM 18996','species'),(1301086,1386,'Bacillus sp. GeD10','species'),(1301087,332056,'Sphingobium japonicum BiD32','no rank'),(1301088,1827,'Rhodococcus sp. EsD8','species'),(1301089,71937,'Entoloma ater','species'),(1301090,71937,'Entoloma coelestinum','species'),(1301091,71937,'Entoloma pulchellum','species'),(1301092,71937,'Entoloma rusticoides','species'),(1301093,71937,'Entoloma sp. JRW-2013','species'),(1301094,71937,'Entoloma sp. HMLD1538','species'),(1301095,93827,'Gymnopus ceraceicola','species'),(1301096,93827,'Gymnopus hakaroa','species'),(1301097,93827,'Gymnopus imbricatus','species'),(1301098,65741,'Pseudomonas knackmussii B13','no rank'),(1301099,1883,'Streptomyces sp. FR','species'),(1301100,1485,'Clostridium sp. 01','species'),(1301101,27308,'Ascoidea asiatica','species'),(1301102,27308,'Ascoidea sp. CJR-2013','species'),(1301103,34451,'Cortinarius sp. PC98','species'),(1301104,1079112,'Ilyonectria sp. OS112','species'),(1301105,71953,'Inocybe sp. PC20','species'),(1301106,243630,'Mycosphaerellaceae sp. PC75','species'),(1301107,80757,'Sebacina sp. PC02','species'),(1301108,316513,'Sebacinales sp. OS109','species'),(1301109,316513,'Sebacinales sp. PC18','species'),(1301110,316513,'Sebacinales sp. OS122','species'),(1301111,316513,'Sebacinales sp. PC30','species'),(1301112,316513,'Sebacinales sp. PC38','species'),(1301113,139131,'Sistotrema sp. PC14','species'),(1301114,40144,'Tricholoma sp. OS93','species'),(1301115,316513,'Sebacinales sp. SEB1','species'),(1301116,316513,'Sebacinales sp. SEB2','species'),(1301117,316513,'Sebacinales sp. SEB3','species'),(1301118,316513,'Sebacinales sp. SEB5','species'),(1301119,316513,'Sebacinales sp. SEB7','species'),(1301120,5106,'Verticillium sp. OS108','species'),(1301121,27707,'Puntius sp. BOLD:ACC3337','species'),(1301122,5071,'Emericella sp. DY-A1','species'),(1301123,81056,'Wolfiporia cocos YST1','no rank'),(1301143,88646,'Xanthorioideae','subfamily'),(1301144,1301143,'Athallia','genus'),(1301145,1301143,'Austroplaca','genus'),(1301146,1301143,'Gondwania','genus'),(1301147,1301144,'Athallia cerinelloides','species'),(1301148,1301144,'Athallia holocarpa','species'),(1301149,1301144,'Athallia pyracea','species'),(1301150,1301144,'Athallia scopularis','species'),(1301151,1301145,'Austroplaca ambitiosa','species'),(1301152,1301145,'Austroplaca cirrochrooides','species'),(1301153,1301145,'Austroplaca erecta','species'),(1301154,1301145,'Austroplaca johnstonii','species'),(1301155,114727,'Influenza A virus (A/swine/Illinois/A01244498/2013(H1N1))','no rank'),(1301156,114727,'Influenza A virus (A/swine/Minnesota/A01244442/2013(H1N1))','no rank'),(1301157,119210,'Influenza A virus (A/swine/Minnesota/A01432433/2013(H3N2))','no rank'),(1301158,119210,'Influenza A virus (A/swine/Minnesota/A01432462/2013(H3N2))','no rank'),(1301159,114727,'Influenza A virus (A/swine/Mississippi/A01432467/2013(H1N1))','no rank'),(1301160,114727,'Influenza A virus (A/swine/Nebraska/A01244496/2013(H1N1))','no rank'),(1301161,881023,'Hormoscilla pringsheimii','species'),(1301162,1301161,'Hormoscilla pringsheimii SAG 1407-1','no rank'),(1301163,688241,'Chlorogloea microcystoides','species'),(1301164,62765,'Acrida oxycephala','species'),(1301165,13008,'Chorthippus angulatus','species'),(1301166,1281869,'Chorthippus fallax saltator','subspecies'),(1301169,13008,'Chorthippus pamiricus','species'),(1301170,37857,'Dociostaurus tartarus','species'),(1301171,1281879,'Eremippus pusillus','species'),(1301172,645681,'Heteracris littoralis','species'),(1301173,294343,'Notostaurus popovi','species'),(1301174,133960,'Ognevia sergii','species'),(1301175,431550,'Pezotettix anatolica','species'),(1301176,243011,'Sphingonotus eurasius','species'),(1301177,243011,'Sphingonotus maculatus','species'),(1301178,243011,'Sphingonotus pamiricus','species'),(1301179,227621,'Tonkinacris yaeyamaensis','species'),(1301180,243019,'Truxalis eximia','species'),(1301181,227590,'Conophyma','genus'),(1301182,1301181,'Conophyma kuznetzovi','species'),(1301183,1301181,'Conophyma poimazaricum','species'),(1301184,1301181,'Conophyma reinigi','species'),(1301185,1301181,'Conophyma semenovi','species'),(1301186,27549,'Cophotylus','genus'),(1301187,1301186,'Cophotylus decorus','species'),(1301188,109883,'Diexis','genus'),(1301189,1301188,'Diexis varentzovi','species'),(1301190,227593,'Egnatius','genus'),(1301191,1301190,'Egnatius apicalis','species'),(1301192,58536,'Mesasippus','genus'),(1301193,1301192,'Mesasippus kozhevnikovi','species'),(1301194,1301163,'Chlorogloea microcystoides SAG 10.99','no rank'),(1301195,119859,'environmental samples','no rank'),(1301196,1301195,'uncultured Microchaetaceae cyanobacterium','species'),(1301197,1048851,'environmental samples','no rank'),(1301198,1301197,'uncultured Wilmottia sp.','species'),(1301199,1301145,'Austroplaca lucens','species'),(1301200,1301145,'Austroplaca millegrana','species'),(1301201,167234,'uncultured Heterochlorella','species'),(1301202,1301145,'Austroplaca soropelta','species'),(1301204,196895,'Phage LSB-1','species'),(1301205,1300026,'Blastenia ammiospila','species'),(1301206,173496,'Pabia sp. SAG 2374','species'),(1301207,1300026,'Blastenia circumpolaris','species'),(1301208,1300026,'Blastenia crenularia','species'),(1301209,1300026,'Blastenia hungarica','species'),(1301210,1300026,'Blastenia subochracea','species'),(1301211,170399,'Coenochloris signiensis','species'),(1301212,88646,'Teloschistoideae','subfamily'),(1301213,88646,'Caloplacoideae','subfamily'),(1301214,1301213,'Bryoplaca','genus'),(1301215,1301214,'Bryoplaca jungermanniae','species'),(1301216,1301214,'Bryoplaca sinapisperma','species'),(1301217,1301214,'Bryoplaca tetraspora','species'),(1301218,114044,'Radiococcaceae sp. SAG 2375','species'),(1301219,114044,'Radiococcaceae sp. SAG 2384','species'),(1301220,94699,'Citrus vein enation virus','species'),(1301221,1301143,'Calogaya','genus'),(1301222,1301221,'Calogaya alaskensis','species'),(1301223,1301221,'Calogaya arnoldii','species'),(1301224,1301221,'Calogaya decipiens','species'),(1301225,1301221,'Calogaya lobulata','species'),(1301226,1301221,'Calogaya polycarpoides','species'),(1301227,1301221,'Calogaya pusilla','species'),(1301228,1301221,'Calogaya schistidii','species'),(1301229,935937,'Trebouxia sp. enrichment culture clone GOGre_K46','species'),(1301230,935692,'Coccomyxa sp. enrichment culture clone GOGrp_K07','species'),(1301231,167234,'Heterochlorella sp. enrichment culture clone GOGrp_K01','species'),(1301232,167234,'Heterochlorella sp. enrichment culture clone GOGrp_K46','species'),(1301233,317902,'Chloroidium sp. enrichment culture clone GOGrp_K10','species'),(1301234,317902,'Chloroidium sp. enrichment culture clone GOGrpn_K11','species'),(1301235,485335,'Radiococcaceae sp. enrichment culture clone GOGrpn_K43','species'),(1301237,2745,'Halomonas sp. KRF7','species'),(1301238,1301143,'Cerothallia','genus'),(1301239,1301238,'Cerothallia luteoalba','species'),(1301240,1301238,'Cerothallia subluteoalba','species'),(1301241,1301238,'Cerothallia yorkensis','species'),(1301242,144282,'Cephalonomia tarsalis','species'),(1301243,226559,'Colasposoma dauricum','species'),(1301244,1101376,'Myllocerus variabilis','species'),(1301245,157332,'Xanthochroa atriceps','species'),(1301246,189831,'Psittacine adenovirus 2','species'),(1301247,27437,'Timomenus','genus'),(1301248,1301247,'Timomenus komarovi','species'),(1301250,44887,'Pseudanabaenaceae cyanobacterium ATA1-4-CV13','species'),(1301251,44887,'Pseudanabaenaceae cyanobacterium ATA2-1-CV2','species'),(1301252,44887,'Pseudanabaenaceae cyanobacterium ATA2-1-CV25','species'),(1301253,44887,'Pseudanabaenaceae cyanobacterium ATA2-1-DP04','species'),(1301254,44887,'Pseudanabaenaceae cyanobacterium ATA3-4Q-KO9','species'),(1301255,44887,'Pseudanabaenaceae cyanobacterium ATA4-10-DP01','species'),(1301256,44887,'Pseudanabaenaceae cyanobacterium ATA4-8-CV3','species'),(1301257,47251,'Leptolyngbya sp. ATA1-4-DP81','species'),(1301258,119527,'Microchaetaceae cyanobacterium ATA2-1-CV23','species'),(1301259,44471,'Microcoleus sp. ATA1-4-DP04','species'),(1301261,1120752,'Nodosilinea sp. ATA3-4Q-CV13','species'),(1301262,1120752,'Nodosilinea sp. ATA3-4Q-CV33','species'),(1301263,1177,'Nostoc sp. ATA2-1-CV6','species'),(1301264,1240886,'Oculatella sp. ATA1-4-DP07','species'),(1301265,1603432,'Oculatella atacamensis ATA2-1-CV4','no rank'),(1301266,1005722,'Phormidesmis sp. ATA1-4-CV6','species'),(1301267,1005722,'Phormidesmis sp. ATA1-4-DP03','species'),(1301268,1005722,'Phormidesmis sp. ATA12-3-CV4','species'),(1301269,268156,'Pseudophormidium sp. ATA2-1-CV21','species'),(1301270,268156,'Pseudophormidium sp. ATA2-1-KO12','species'),(1301271,268156,'Pseudophormidium sp. ATA4-8-CV6','species'),(1301272,268156,'Pseudophormidium sp. ATA5-5-1-CV6','species'),(1301273,268156,'Pseudophormidium sp. ATA5-5-1-DP01','species'),(1301274,268156,'Pseudophormidium sp. ATA5-5-1-DP03','species'),(1301275,268156,'Pseudophormidium sp. ATA5-5-1-DP04','species'),(1301276,268156,'Pseudophormidium sp. ATA5-5-1-DP06','species'),(1301277,268156,'Pseudophormidium sp. ATA5-5-1-DP07','species'),(1301278,268156,'Pseudophormidium sp. ATA5-5-1-KO9','species'),(1301279,327984,'Invertebrate iridovirus 22','species'),(1301280,327984,'Invertebrate iridovirus 25','species'),(1301281,1301143,'Dufourea','genus'),(1301282,29278,'Binary vector pCATPH-1','species'),(1301283,1117,'Oscillatoriophycideae','subclass'),(1301284,97818,'Mycobacterium sp. enrichment culture clone 313','species'),(1301285,97818,'Mycobacterium sp. enrichment culture clone 314','species'),(1301286,97818,'Mycobacterium sp. enrichment culture clone 318','species'),(1301287,97818,'Mycobacterium sp. enrichment culture clone 319','species'),(1301288,97818,'Mycobacterium sp. enrichment culture clone 320','species'),(1301289,97818,'Mycobacterium sp. enrichment culture clone 321','species'),(1301290,97818,'Mycobacterium sp. enrichment culture clone 322','species'),(1301291,97818,'Mycobacterium sp. enrichment culture clone 335','species'),(1301292,97818,'Mycobacterium sp. enrichment culture clone 358','species'),(1301293,97818,'Mycobacterium sp. enrichment culture clone 361','species'),(1301294,1301283,'environmental samples','no rank'),(1301295,1301294,'uncultured Oscillatoriophycideae cyanobacterium','species'),(1301296,156209,'uncultured Pseudanabaenaceae cyanobacterium','species'),(1301297,176899,'Microcoleus steenstrupii ATA12-3-DP02','no rank'),(1301298,286,'Pseudomonas sp. LFY10','species'),(1301299,165695,'Sphingobium sp. FO10','species'),(1301300,110932,'Leifsonia sp. FO17','species'),(1301301,81426,'Bradyrhizobiaceae bacterium VP55','species'),(1301302,90316,'Microbacteriaceae bacterium FT17','species'),(1301303,85329,'Micrococcaceae bacterium FYS10','species'),(1301304,55584,'Heterococcus virginis','species'),(1301305,55584,'Heterococcus viridis','species'),(1301306,265,'Paracoccus sp. B16','species'),(1301307,55584,'Heterococcus marietanii','species'),(1301308,55584,'Heterococcus moniliformis','species'),(1301309,55584,'Heterococcus crassulus','species'),(1301311,61964,'uncultured zooplankton','species'),(1301312,187457,'cf. Desmococcus sp. SAG 63.90','species'),(1301313,187457,'cf. Desmococcus sp. EIF 434/A801-133','species'),(1301314,187457,'cf. Desmococcus sp. EIF 446/A812-63a','species'),(1301315,187457,'cf. Desmococcus sp. EIF 447/A834-545','species'),(1301316,39095,'Lycodon subcinctus','species'),(1301317,1301281,'Dufourea alexanderbaai','species'),(1301318,1301281,'Dufourea angustata','species'),(1301319,1301281,'Dufourea australis','species'),(1301320,1301281,'Dufourea bonae-spei','species'),(1301321,1301281,'Dufourea capensis','species'),(1301322,1301281,'Dufourea dissectula','species'),(1301323,1301281,'Dufourea filsonii','species'),(1301325,1301281,'Dufourea karrooensis','species'),(1301326,1301281,'Dufourea ligulata','species'),(1301327,1301281,'Dufourea turbinata','species'),(1301328,1301143,'Flavoplaca','genus'),(1301329,1301328,'Flavoplaca citrina','species'),(1301330,1301328,'Flavoplaca cranfieldii','species'),(1301331,1301328,'Flavoplaca kantvilasii','species'),(1301332,1301328,'Flavoplaca marina','species'),(1301333,1301328,'Flavoplaca mereschkowskiana','species'),(1301334,1301328,'Flavoplaca microthallina','species'),(1301335,1301328,'Flavoplaca navasiana','species'),(1301336,1301328,'Flavoplaca oasis','species'),(1301337,1301328,'Flavoplaca tavaresiana','species'),(1301338,150368,'Calcarisporium sp. LB2012-1','species'),(1301339,150368,'Calcarisporium sp. LB2012-2','species'),(1301340,33093,'Draparnaldioides','genus'),(1301341,1301340,'Draparnaldioides simplex','species'),(1301343,669631,'Aster alpinus subsp. vierhapperi','subspecies'),(1301344,20400,'Astragalus nutzotinensis','species'),(1301345,284674,'Betula pumila var. glandulifera','varietas'),(1301346,97988,'Braya glabella subsp. glabella','subspecies'),(1301347,98020,'Braya humilis subsp. humilis','subspecies'),(1301348,234456,'Braya thorild-wulffii subsp. thorild-wulfii','subspecies'),(1301349,46366,'Bupleurum arcticum','species'),(1301350,545883,'Calamagrostis purpurascens subsp. purpurascens','subspecies'),(1301351,241203,'Carex capillaris subsp. fuscidula','subspecies'),(1301352,241210,'Carex fuliginosa subsp. misandra','subspecies'),(1301353,23242,'Chrysosplenium rosendahlii','species'),(1301354,87301,'Draba simmonsii','species'),(1301355,430623,'Elymus alaskanus subsp. alaskanus','subspecies'),(1301356,430623,'Elymus alaskanus subsp. hyperarcticus','subspecies'),(1301357,395291,'Eriophorum russeolum subsp. albidum','subspecies'),(1301358,395292,'Eriophorum scheuchzeri subsp. arcticum','subspecies'),(1301360,46326,'Eriophorum triste','species'),(1301361,76438,'Eriophorum vaginatum subsp. vaginatum','subspecies'),(1301362,65352,'Erysimum coarctatum','species'),(1301363,395293,'Festuca brachyphylla subsp. brachyphylla','subspecies'),(1301364,4605,'Festuca prolifera','species'),(1301365,464086,'Festuca viviparoidea subsp. viviparoidea','subspecies'),(1301366,6103,'Homostichanthidae','family'),(1301367,1301366,'Homostichanthus','genus'),(1301368,1301367,'Homostichanthus duerdeni','species'),(1301369,6668,'Daphnia cf. pulicaria AB-2013','species'),(1301370,175028,'Androsace chamaejasme subsp. andersonii','subspecies'),(1301371,387931,'Anemone patens subsp. multifida','subspecies'),(1301372,669621,'Antennaria alpina subsp. canescens','subspecies'),(1301373,49056,'Antennaria friesiana subsp. friesiana','subspecies'),(1301374,41475,'Antennaria media','species'),(1301375,1301374,'Antennaria media subsp. compacta','subspecies'),(1301376,49062,'Antennaria monocephala subsp. angustata','subspecies'),(1301377,286618,'Hierochloe hirta','species'),(1301378,227220,'Arctagrostis latifolia subsp. arundinacea','subspecies'),(1301379,227220,'Arctagrostis latifolia subsp. latifolia','subspecies'),(1301380,99030,'Arctanthemum arcticum subsp. polare','subspecies'),(1301381,256338,'Galearis rotundifolia','species'),(1301382,137116,'Gentianella propinqua subsp. arctophila','subspecies'),(1301383,137116,'Gentianella propinqua subsp. propinqua','subspecies'),(1301385,169223,'Honckenya peploides subsp. diffusa','subspecies'),(1301386,4517,'Hordeum jubatum subsp. jubatum','subspecies'),(1301387,4517,'Hordeum jubatum subsp. x intermedium','subspecies'),(1301388,46331,'Kobresia simpliciuscula subsp. subholarctica','subspecies'),(1301389,183794,'Leymus mollis subsp. villosissimus','subspecies'),(1301390,77623,'Linnaea borealis subsp. americana','subspecies'),(1301391,586382,'Linum lewisii var. lewisii','varietas'),(1301392,148625,'Lomatogonium rotatum subsp. rotatum','subspecies'),(1301393,148625,'Lomatogonium rotatum subsp. tenuifolium','subspecies'),(1301394,669721,'Mertensia maritima subsp. tenella','subspecies'),(1301395,759618,'Micranthes tenuis','species'),(1301397,20802,'Oxytropis bellii','species'),(1301398,395294,'Oxytropis borealis var. borealis','varietas'),(1301399,3468,'Papaver cornwallisense','species'),(1301400,3468,'Papaver hultenii','species'),(1301401,669753,'Papaver lapponicum subsp. occidentale','subspecies'),(1301402,56019,'Petasites frigidus subsp. frigidus','subspecies'),(1301403,413038,'Platanthera hyperborea var. hyperborea','varietas'),(1301404,227218,'Poa arctica subsp. arctica','subspecies'),(1301405,227218,'Poa arctica subsp. caespitans','subspecies'),(1301406,227218,'Poa arctica subsp. lanata','subspecies'),(1301407,227214,'Poa glauca subsp. glauca','subspecies'),(1301408,227215,'Poa hartzii subsp. vrangelica','subspecies'),(1301409,4545,'Poa pratensis subsp. colpodea','subspecies'),(1301410,669784,'Potentilla arenosa subsp. arenosa','subspecies'),(1301411,23204,'Potentilla chamissonis','species'),(1301412,395303,'Potentilla hyparctica subsp. elatior','subspecies'),(1301413,23204,'Potentilla subgorodkovii','species'),(1301414,1300028,'Gyalolechia arizonica','species'),(1301415,1300028,'Gyalolechia bassiae','species'),(1301416,1300028,'Gyalolechia canariensis','species'),(1301417,1300028,'Gyalolechia cranfieldii','species'),(1301418,1300028,'Gyalolechia ehrenbergii','species'),(1301419,1300028,'Gyalolechia flavorubescens','species'),(1301420,1300028,'Gyalolechia flavovirescens','species'),(1301421,1300028,'Gyalolechia fulgens','species'),(1301422,1300028,'Gyalolechia gomerana','species'),(1301423,1300028,'Gyalolechia lenae','species'),(1301424,1300028,'Gyalolechia oxneri','species'),(1301425,1300028,'Gyalolechia persimilis','species'),(1301426,1300028,'Gyalolechia stantonii','species'),(1301427,1300028,'Gyalolechia stipitata','species'),(1301428,1300028,'Gyalolechia xanthostigmoidea','species'),(1301429,1301212,'Follmannia','genus'),(1301430,1301429,'Follmannia orthoclada','species'),(1301431,1301146,'Gondwania cribrosa','species'),(1301432,1301146,'Gondwania regalis','species'),(1301433,40685,'Salix arctica x Salix polaris','species'),(1301440,3445,'Ranunculus allenii','species'),(1301441,568530,'Ranunculus aquatilis var. diffusus','varietas'),(1301442,3445,'Ranunculus confervoides','species'),(1301443,3445,'Ranunculus subrigidus','species'),(1301445,3618,'Rumex sibiricus','species'),(1301446,395314,'Salix glauca var. stipulata','varietas'),(1301447,395314,'Salix glauca var. villosa','varietas'),(1301448,669812,'Salix ovalifolia var. arctolitoralis','varietas'),(1301449,395316,'Salix rotundifolia var. dodgeana','varietas'),(1301450,40685,'Salix silicicola','species'),(1301451,40685,'Salix stolonifera','species'),(1301452,40685,'Salix tyrrelli','species'),(1301454,102724,'Saxifraga flagellaris subsp. platysepala','subspecies'),(1301455,39884,'Silene involucrata subsp. involucrata','subspecies'),(1301456,39884,'Silene involucrata subsp. tenella','subspecies'),(1301457,269082,'Silene uralensis subsp. arctica','subspecies'),(1301458,269082,'Silene uralensis subsp. uralensis','subspecies'),(1301459,397089,'Stuckenia filiformis subsp. alpina','subspecies'),(1301460,397089,'Stuckenia filiformis subsp. borealis','subspecies'),(1301461,397089,'Stuckenia filiformis subsp. filiformis','subspecies'),(1301462,246706,'Stuckenia subretusa','species'),(1301463,49743,'Taraxacum carneocoloratum','species'),(1301464,49743,'Taraxacum hyparcticum','species'),(1301465,49743,'Taraxacum lapponicum','species'),(1301466,49743,'Taraxacum scopulorum','species'),(1301467,3468,'Papaver cf. lapponicum Edlund 12806','species'),(1301468,3468,'Papaver sp. Gillespie et al. 8481b','species'),(1301469,3468,'Papaver sp. Gillespie et al. 8482','species'),(1301470,43174,'Pedicularis sp. Gillespie 6218','species'),(1301471,43174,'Pedicularis sp. Gillespie 6105','species'),(1301472,87301,'Draba sp. Gillespie 10213','species'),(1301473,1485,'Clostridium sp. S15-868-B0919353-4-8F','species'),(1301474,48075,'Marinobacterium sp. S11-879-B0919351-2-8F','species'),(1301475,22,'Shewanella sp. S13-887-B0919352-3-8F','species'),(1301476,13287,'Thlaspi arcticum','species'),(1301477,1301212,'Haloplaca','genus'),(1301479,1301143,'Orientophila','genus'),(1301480,1301143,'Pachypeltis','genus'),(1301481,1301477,'Haloplaca britannica','species'),(1301482,1301477,'Haloplaca sorediella','species'),(1301483,1301477,'Haloplaca suaedae','species'),(1301484,1300030,'Leproplaca obliterans','species'),(1301485,1300030,'Leproplaca proteus','species'),(1301486,1301479,'Orientophila loekoesii','species'),(1301487,1301479,'Orientophila subscopularis','species'),(1301488,1300033,'Polycauliona ascendens','species'),(1301489,1300033,'Polycauliona bolacina','species'),(1301490,1300033,'Polycauliona brattiae','species'),(1301491,1300033,'Polycauliona candelaria','species'),(1301492,1300033,'Polycauliona flavogranulosa','species'),(1301493,1300033,'Polycauliona ignea','species'),(1301494,1300033,'Polycauliona impolita','species'),(1301495,1300033,'Polycauliona inconspecta','species'),(1301496,1300033,'Polycauliona kaernefeltii','species'),(1301497,1300033,'Polycauliona ludificans','species'),(1301498,1300033,'Polycauliona luteominia','species'),(1301499,1300033,'Polycauliona phlogina','species'),(1301500,1300033,'Polycauliona pollinarioides','species'),(1301501,1300033,'Polycauliona polycarpa','species'),(1301502,1300033,'Polycauliona rosei','species'),(1301503,1300033,'Polycauliona stellata','species'),(1301504,1300033,'Polycauliona tenax','species'),(1301505,1300033,'Polycauliona tenuiloba','species'),(1301506,1300033,'Polycauliona thamnodes','species'),(1301507,1300033,'Polycauliona verruculifera','species'),(1301508,1301143,'Parvoplaca','genus'),(1301509,1301508,'Parvoplaca athallina','species'),(1301510,1301508,'Parvoplaca suspiciosa','species'),(1301511,1301508,'Parvoplaca tiroliensis','species'),(1301512,304104,'Iochroma tupayachianum','species'),(1301513,3669,'Luffa hermaphrodita','species'),(1301514,3669,'Luffa pentandra','species'),(1301515,53958,'Cronartium comandrae C4','no rank'),(1301516,1301480,'Pachypeltis castellana','species'),(1301517,1301480,'Pachypeltis cladodes','species'),(1301518,1301480,'Pachypeltis intrudens','species'),(1301519,1301480,'Pachypeltis invadens','species'),(1301520,463677,'Cronartium quercuum f. sp. banksianae CqE3WM','no rank'),(1301521,27354,'Cronartium ribicola 11-2','no rank'),(1301522,1301480,'Russula flocktonae','species'),(1301523,1301480,'Russula aff. compacta JET1103','species'),(1301524,111594,'Phellorinia herculeana','species'),(1301525,5340,'Agaricus chartaceus','species'),(1301526,5340,'Agaricus sp. TL-2013a','species'),(1301527,5340,'Agaricus sp. TL-2013b','species'),(1301528,64652,'Lepista aff. flaccida F_ring_2-1H','species'),(1301529,5427,'Lycoperdon aff. pyriforme Scl_6-1-1L','species'),(1301530,5369,'Boletus aff. rubellus goldie_U2LsC','species'),(1301531,5402,'Russula aff. brevipes L2D5_5_11','species'),(1301532,43431,'Sphaerosporella aff. brunnea SGT-2012','species'),(1301533,56489,'Thelephora aff. terrestris H5C_2','species'),(1301534,56494,'Tomentella aff. pilosa L2A_9','species'),(1301535,5402,'Russula aff. mariae 2 SGT-2012','species'),(1301536,5402,'Russula aff. subsect. Nigricantinae SGT-2012a','species'),(1301537,71953,'Inocybe aff. maculata L3Wb_4','species'),(1301538,5402,'Russula aff. subsect. Foetentinea SGT-2012','species'),(1301539,43429,'Wilcoxina aff. mikolae O2D4_2_11','species'),(1301540,34453,'Hebeloma aff. sacchariolens O5H2_1_11','species'),(1301541,5369,'Boletus aff. rubellus U1Z_3','species'),(1301542,5402,'Russula aff. subsect. Foetentinea 2 SGT-2012','species'),(1301543,56494,'Tomentella aff. badia U4Ls_7_11','species'),(1301544,137249,'Genea aff. balsleyi L3Q_8_11','species'),(1301545,1301213,'Rufoplaca','genus'),(1301546,1301545,'Rufoplaca arenaria','species'),(1301547,1301545,'Rufoplaca oxfordensis','species'),(1301548,1301545,'Rufoplaca scotoplaca','species'),(1301549,1301545,'Rufoplaca subpallida','species'),(1301550,1301545,'Rufoplaca tristiuscula','species'),(1301551,1301143,'Shackletonia','genus'),(1301552,1301551,'Shackletonia hertelii','species'),(1301553,1301551,'Shackletonia insignis','species'),(1301554,1301551,'Shackletonia sauronii','species'),(1301555,1301551,'Shackletonia siphonospora','species'),(1301556,1301551,'Shackletonia buelliae','species'),(1301557,1301212,'Scutaria','genus'),(1301558,1301557,'Scutaria andina','species'),(1301559,1301212,'Sirenophila','genus'),(1301560,1301559,'Sirenophila bermaguiana','species'),(1301561,1301559,'Sirenophila eos','species'),(1301562,1301559,'Sirenophila gallowayii','species'),(1301563,1301559,'Sirenophila gintarisi','species'),(1301564,1301559,'Sirenophila jackelixii','species'),(1301565,1301559,'Sirenophila maccarthyi','species'),(1301566,1301559,'Sirenophila tomareeana','species'),(1301568,111586,'Caloplaca whinrayi','species'),(1301569,1301143,'Solitaria','genus'),(1301570,1301569,'Solitaria chrysophthalma','species'),(1301571,1301143,'Squamulea','genus'),(1301572,1301571,'Squamulea galactophylla','species'),(1301573,1301571,'Squamulea kiamae','species'),(1301574,1301571,'Squamulea parviloba','species'),(1301575,1301571,'Squamulea squamosa','species'),(1301576,1301571,'Squamulea subsoluta','species'),(1301577,1301212,'Stellarangia','genus'),(1301578,1301577,'Stellarangia elegantissima','species'),(1301579,1301577,'Stellarangia namibensis','species'),(1301580,1301577,'Stellarangia testudinea','species'),(1301581,1301212,'Teloschistopsis','genus'),(1301582,1301581,'Teloschistopsis bonae-spei','species'),(1301583,1301581,'Teloschistopsis chrysocarpoides','species'),(1301584,1301581,'Teloschistopsis eudoxa','species'),(1301585,1301213,'Usnochroma','genus'),(1301586,1301585,'Usnochroma carphinea','species'),(1301587,1301585,'Usnochroma scoriophila','species'),(1301588,1301213,'Variospora','genus'),(1301589,1301588,'Variospora aurantia','species'),(1301590,1301588,'Variospora dolomiticola','species'),(1301591,1301588,'Variospora erythrina','species'),(1301592,1301588,'Variospora flavescens','species'),(1301593,1301588,'Variospora glomerata','species'),(1301594,1301588,'Variospora thallincola','species'),(1301595,1301588,'Variospora velana','species'),(1301596,178803,'Cyphostemma sp. Luke & Luke 11447','species'),(1301597,1301212,'Villophora','genus'),(1301598,1301212,'Wetmoreana','genus'),(1301599,1301597,'Villophora isidioclada','species'),(1301600,1301598,'Wetmoreana appressa','species'),(1301601,1301598,'Wetmoreana decipioides','species'),(1301602,1301598,'Wetmoreana texana','species'),(1301603,189613,'Xanthomendoza hermonii','species'),(1301604,189613,'Xanthomendoza trachyphylla','species'),(1301605,1301143,'Xanthocarpia','genus'),(1301606,1301605,'Xanthocarpia crenulatella','species'),(1301607,1301605,'Xanthocarpia epigaea','species'),(1301608,1301605,'Xanthocarpia erichansenii','species'),(1301609,1301605,'Xanthocarpia feracissima','species'),(1301611,1301605,'Xanthocarpia marmorata','species'),(1301612,2071,'Saccharothrix sp. MI559-46F5','species'),(1301613,85635,'\'Helianthus annuus\' fasciation phytoplasma','species'),(1301614,85635,'\'Xanthium sibiricum\' fasciation phytoplasma','species'),(1301615,469,'Acinetobacter sp. SL27','species'),(1301616,469,'Acinetobacter sp. SL3','species'),(1301617,469,'Acinetobacter sp. SL8','species'),(1301618,469,'Acinetobacter sp. SM19','species'),(1301619,469,'Acinetobacter sp. SM33','species'),(1301620,469,'Acinetobacter sp. SM34','species'),(1301621,1386,'Bacillus sp. SL10','species'),(1301622,212791,'Enhydrobacter sp. SL20','species'),(1301623,547,'Enterobacter sp. SL18','species'),(1301624,547,'Enterobacter sp. SL22','species'),(1301625,547,'Enterobacter sp. SL26','species'),(1301626,547,'Enterobacter sp. SM1','species'),(1301627,547,'Enterobacter sp. SM20','species'),(1301628,547,'Enterobacter sp. SM32','species'),(1301629,1243,'Leuconostoc sp. SL13','species'),(1301630,1243,'Leuconostoc sp. SL21','species'),(1301631,1243,'Leuconostoc sp. SM36','species'),(1301632,1243,'Leuconostoc sp. SM38','species'),(1301633,1243,'Leuconostoc sp. SM43','species'),(1301634,1243,'Leuconostoc sp. SM5','species'),(1301635,1269,'Micrococcus sp. SM2','species'),(1301636,1269,'Micrococcus sp. SM31','species'),(1301637,836,'Porphyromonas sp. SL2','species'),(1301638,836,'Porphyromonas sp. SL9','species'),(1301639,1743,'Propionibacterium sp. SM16','species'),(1301640,1743,'Propionibacterium sp. SM27','species'),(1301641,1743,'Propionibacterium sp. SM30','species'),(1301642,497,'Psychrobacter sp. SM40','species'),(1301643,1301,'Streptococcus sp. SM10','species'),(1301644,1301,'Streptococcus sp. SM21','species'),(1301645,1301,'Streptococcus sp. SM39','species'),(1301646,46255,'Weissella sp. SL16','species'),(1301647,46255,'Weissella sp. SL4','species'),(1301648,1696,'Brevibacterium sp. GU5','species'),(1301649,1386,'Bacillus sp. GU6','species'),(1301650,1386,'Bacillus sp. GU8','species'),(1301651,1386,'Bacillus sp. GU2','species'),(1301652,286,'Pseudomonas sp. PS1(2013)','species'),(1301653,222,'Achromobacter sp. P070N','species'),(1301654,469,'Acinetobacter sp. N024','species'),(1301655,469,'Acinetobacter sp. N029N','species'),(1301656,469,'Acinetobacter sp. N030N','species'),(1301657,469,'Acinetobacter sp. R027N','species'),(1301658,469,'Acinetobacter sp. R028','species'),(1301659,469,'Acinetobacter sp. R088','species'),(1301660,469,'Acinetobacter sp. S003','species'),(1301661,469,'Acinetobacter sp. S005','species'),(1301662,469,'Acinetobacter sp. S010','species'),(1301663,33877,'Agromyces sp. N038','species'),(1301664,507,'Alcaligenes sp. P062','species'),(1301665,1386,'Bacillus sp. N059b','species'),(1301666,1386,'Bacillus sp. R054bN','species'),(1301667,85413,'Bosea sp. N001','species'),(1301668,85413,'Bosea sp. N008','species'),(1301669,85413,'Bosea sp. N014','species'),(1301670,85413,'Bosea sp. N018','species'),(1301671,85413,'Bosea sp. N026','species'),(1301672,85413,'Bosea sp. N031','species'),(1301673,85413,'Bosea sp. R045','species'),(1301674,85413,'Bosea sp. R071N','species'),(1301675,85413,'Bosea sp. R078N','species'),(1301676,85413,'Bosea sp. R093N','species'),(1301677,85413,'Bosea sp. R096','species'),(1301678,1696,'Brevibacterium sp. N021b','species'),(1301679,1696,'Brevibacterium sp. N035c','species'),(1301680,41275,'Brevundimonas sp. R043','species'),(1301681,59732,'Chryseobacterium sp. A001','species'),(1301682,59732,'Chryseobacterium sp. A002','species'),(1301683,59732,'Chryseobacterium sp. A003','species'),(1301684,59732,'Chryseobacterium sp. A004','species'),(1301685,59732,'Chryseobacterium sp. A018','species'),(1301686,59732,'Chryseobacterium sp. A020','species'),(1301687,59732,'Chryseobacterium sp. A024','species'),(1301688,59732,'Chryseobacterium sp. A025','species'),(1301689,59732,'Chryseobacterium sp. A037','species'),(1301690,59732,'Chryseobacterium sp. N004','species'),(1301691,59732,'Chryseobacterium sp. N032','species'),(1301692,59732,'Chryseobacterium sp. N033','species'),(1301693,59732,'Chryseobacterium sp. N035a','species'),(1301694,59732,'Chryseobacterium sp. N045','species'),(1301695,59732,'Chryseobacterium sp. N046','species'),(1301696,59732,'Chryseobacterium sp. N047','species'),(1301697,59732,'Chryseobacterium sp. N048','species'),(1301698,59732,'Chryseobacterium sp. R001','species'),(1301699,59732,'Chryseobacterium sp. R002','species'),(1301700,59732,'Chryseobacterium sp. R003','species'),(1301701,59732,'Chryseobacterium sp. R004','species'),(1301702,59732,'Chryseobacterium sp. R005b','species'),(1301703,59732,'Chryseobacterium sp. R059','species'),(1301704,59732,'Chryseobacterium sp. R061','species'),(1301705,59732,'Chryseobacterium sp. R062','species'),(1301706,59732,'Chryseobacterium sp. R064','species'),(1301707,59732,'Chryseobacterium sp. R065','species'),(1301708,59732,'Chryseobacterium sp. R067b','species'),(1301709,59732,'Chryseobacterium sp. R068b','species'),(1301710,59732,'Chryseobacterium sp. R085','species'),(1301711,544,'Citrobacter sp. P005','species'),(1301712,544,'Citrobacter sp. P006','species'),(1301713,544,'Citrobacter sp. P009','species'),(1301714,544,'Citrobacter sp. P010N','species'),(1301715,544,'Citrobacter sp. P013N','species'),(1301716,544,'Citrobacter sp. P014','species'),(1301717,544,'Citrobacter sp. P016N','species'),(1301718,544,'Citrobacter sp. P019','species'),(1301719,544,'Citrobacter sp. P020','species'),(1301720,544,'Citrobacter sp. P023','species'),(1301721,544,'Citrobacter sp. P024','species'),(1301722,544,'Citrobacter sp. P028N','species'),(1301723,544,'Citrobacter sp. P035b','species'),(1301724,544,'Citrobacter sp. P036','species'),(1301725,544,'Citrobacter sp. P037','species'),(1301726,544,'Citrobacter sp. P038b','species'),(1301727,544,'Citrobacter sp. P041a','species'),(1301728,544,'Citrobacter sp. P042bN','species'),(1301729,544,'Citrobacter sp. P043N','species'),(1301730,544,'Citrobacter sp. P046a','species'),(1301731,544,'Citrobacter sp. P061','species'),(1301732,544,'Citrobacter sp. P065','species'),(1301733,544,'Citrobacter sp. P073','species'),(1301734,544,'Citrobacter sp. P074','species'),(1301735,501783,'Cloacibacterium sp. R091','species'),(1301736,83494,'Comamonadaceae bacterium R042','species'),(1301737,94253,'Cytophagaceae bacterium','species'),(1301738,308865,'Elizabethkingia sp. N015b','species'),(1301739,308865,'Elizabethkingia sp. R029a','species'),(1301740,308865,'Elizabethkingia sp. R029b','species'),(1301741,308865,'Elizabethkingia sp. R036N','species'),(1301742,547,'Enterobacter sp. N063','species'),(1301743,237,'Flavobacterium sp. N009','species'),(1301744,237,'Flavobacterium sp. P041b','species'),(1301745,237,'Flavobacterium sp. R030N','species'),(1301746,237,'Flavobacterium sp. R041','species'),(1301747,237,'Flavobacterium sp. R046','species'),(1301748,70411,'Frateuria sp. N027a','species'),(1301749,70411,'Frateuria sp. R011a','species'),(1301750,47420,'Hydrogenophaga sp. R025N','species'),(1301751,570,'Klebsiella sp. P058','species'),(1301752,68287,'Mesorhizobium sp. R095','species'),(1301753,33882,'Microbacterium sp. N056','species'),(1301754,33882,'Microbacterium sp. R075N','species'),(1301755,165696,'Novosphingobium sp. N002N','species'),(1301756,400060,'Paludibacterium sp. R066','species'),(1301757,53335,'Pantoea sp. R067c','species'),(1301758,53335,'Pantoea sp. R067d','species'),(1301759,84567,'Pedobacter sp. N007N','species'),(1301760,84567,'Pedobacter sp. N013N','species'),(1301761,84567,'Pedobacter sp. R031','species'),(1301762,84567,'Pedobacter sp. R032N','species'),(1301763,84567,'Pedobacter sp. R033','species'),(1301764,84567,'Pedobacter sp. R034N','species'),(1301765,84567,'Pedobacter sp. R035N','species'),(1301766,84567,'Pedobacter sp. R047N','species'),(1301767,84567,'Pedobacter sp. R056','species'),(1301768,84567,'Pedobacter sp. R080N','species'),(1301769,84567,'Pedobacter sp. R090N','species'),(1301770,2044,'Pimelobacter sp. N041','species'),(1301771,2044,'Pimelobacter sp. N042','species'),(1301772,2044,'Pimelobacter sp. N044','species'),(1301773,2044,'Pimelobacter sp. N053','species'),(1301774,2044,'Pimelobacter sp. N057','species'),(1301775,2044,'Pimelobacter sp. N062','species'),(1301776,286,'Pseudomonas sp. P001','species'),(1301777,286,'Pseudomonas sp. P038a','species'),(1301778,286,'Pseudomonas sp. P040','species'),(1301779,286,'Pseudomonas sp. P046b','species'),(1301780,286,'Pseudomonas sp. P080','species'),(1301781,286,'Pseudomonas sp. P085','species'),(1301782,286,'Pseudomonas sp. P090','species'),(1301783,83618,'Pseudoxanthomonas sp. N012','species'),(1301784,67575,'Rheinheimera sp. R083','species'),(1301785,379,'Rhizobium sp. N065','species'),(1301786,379,'Rhizobium sp. R055','species'),(1301787,1060,'Rhodobacter sp. N020','species'),(1301788,1060,'Rhodobacter sp. R023','species'),(1301789,1060,'Rhodobacter sp. R074','species'),(1301790,1060,'Rhodobacter sp. R076N','species'),(1301791,1060,'Rhodobacter sp. R077N','species'),(1301792,1060,'Rhodobacter sp. R087','species'),(1301793,1060,'Rhodobacter sp. S009a','species'),(1301794,1060,'Rhodobacter sp. S011a','species'),(1301795,125216,'Roseomonas sp. R049','species'),(1301796,28453,'Sphingobacterium sp. P004','species'),(1301797,28453,'Sphingobacterium sp. P031','species'),(1301798,28453,'Sphingobacterium sp. P044','species'),(1301799,28453,'Sphingobacterium sp. P049','species'),(1301800,28453,'Sphingobacterium sp. P057','species'),(1301801,28453,'Sphingobacterium sp. P066N','species'),(1301802,28453,'Sphingobacterium sp. P084','species'),(1301803,28453,'Sphingobacterium sp. P089','species'),(1301804,165695,'Sphingobium sp. R089','species'),(1301805,13687,'Sphingomonas sp. R054a','species'),(1301806,13687,'Sphingomonas sp. R060','species'),(1301807,40323,'Stenotrophomonas sp. N006NR','species'),(1301808,40323,'Stenotrophomonas sp. N006NS','species'),(1301809,40323,'Stenotrophomonas sp. N017','species'),(1301810,40323,'Stenotrophomonas sp. N022b','species'),(1301811,40323,'Stenotrophomonas sp. N025','species'),(1301812,40323,'Stenotrophomonas sp. N036','species'),(1301813,40323,'Stenotrophomonas sp. N054','species'),(1301814,40323,'Stenotrophomonas sp. N059a','species'),(1301815,40323,'Stenotrophomonas sp. N060','species'),(1301816,40323,'Stenotrophomonas sp. N064','species'),(1301817,40323,'Stenotrophomonas sp. P002','species'),(1301818,40323,'Stenotrophomonas sp. P026NR','species'),(1301819,40323,'Stenotrophomonas sp. P026NS','species'),(1301820,40323,'Stenotrophomonas sp. P042aR','species'),(1301821,40323,'Stenotrophomonas sp. P042aS','species'),(1301822,40323,'Stenotrophomonas sp. P045','species'),(1301823,40323,'Stenotrophomonas sp. P063','species'),(1301824,40323,'Stenotrophomonas sp. P088','species'),(1301825,40323,'Stenotrophomonas sp. R015N','species'),(1301826,40323,'Stenotrophomonas sp. R040N','species'),(1301827,40323,'Stenotrophomonas sp. R063','species'),(1301828,33057,'Thauera sp. R052','species'),(1301829,33057,'Thauera sp. R086','species'),(1301830,141948,'Thermomonas sp. R038','species'),(1301831,141948,'Thermomonas sp. R039N','species'),(1301832,57609,'Xanthomonadaceae bacterium R051','species'),(1301833,1386,'Bacillus sp. SSL1','species'),(1301834,2745,'Halomonas sp. SSL5','species'),(1301835,182709,'Oceanobacillus sp. SSL7','species'),(1301836,1279,'Staphylococcus sp. LZ16','species'),(1301837,286,'Pseudomonas sp. CR19','species'),(1301838,286,'Pseudomonas sp. CR28','species'),(1301839,2000,'Streptosporangium sp. NEAU-GH7','species'),(1301840,2000,'Streptosporangium sp. NEAU-NH9','species'),(1301841,41275,'Brevundimonas sp. FL10','species'),(1301842,41275,'Brevundimonas sp. FS17','species'),(1301843,41275,'Brevundimonas sp. VS55','species'),(1301844,41275,'Brevundimonas sp. VW50','species'),(1301845,41275,'Brevundimonas sp. VW55','species'),(1301847,374,'Bradyrhizobium sp. NR 8','species'),(1301849,78537,'actinobacterium BAL360','species'),(1301850,78537,'actinobacterium BAL381','species'),(1301851,78537,'actinobacterium BAL388','species'),(1301852,78537,'actinobacterium BAL411','species'),(1301853,78537,'actinobacterium BAL412','species'),(1301854,78537,'actinobacterium BAL414','species'),(1301855,33807,'alpha proteobacterium BAL355','species'),(1301856,33807,'alpha proteobacterium BAL370','species'),(1301857,33807,'alpha proteobacterium BAL378','species'),(1301858,33807,'alpha proteobacterium BAL380','species'),(1301859,33807,'alpha proteobacterium BAL393','species'),(1301860,33807,'alpha proteobacterium BAL398','species'),(1301861,33807,'alpha proteobacterium BAL399','species'),(1301862,33807,'alpha proteobacterium BAL400','species'),(1301863,33807,'alpha proteobacterium BAL413','species'),(1301864,33807,'alpha proteobacterium BAL415','species'),(1301865,33807,'alpha proteobacterium BAL416','species'),(1301866,33807,'alpha proteobacterium BAL417','species'),(1301867,33811,'gamma proteobacterium BAL354','species'),(1301868,33811,'gamma proteobacterium BAL356','species'),(1301869,33811,'gamma proteobacterium BAL357','species'),(1301870,33811,'gamma proteobacterium BAL358','species'),(1301871,33811,'gamma proteobacterium BAL359','species'),(1301872,33811,'gamma proteobacterium BAL361','species'),(1301873,33811,'gamma proteobacterium BAL362','species'),(1301874,33811,'gamma proteobacterium BAL363','species'),(1301875,33811,'gamma proteobacterium BAL364','species'),(1301876,33811,'gamma proteobacterium BAL365','species'),(1301877,33811,'gamma proteobacterium BAL366','species'),(1301878,33811,'gamma proteobacterium BAL367','species'),(1301879,33811,'gamma proteobacterium BAL368','species'),(1301880,33811,'gamma proteobacterium BAL369','species'),(1301881,33811,'gamma proteobacterium BAL371','species'),(1301882,33811,'gamma proteobacterium BAL372','species'),(1301883,33811,'gamma proteobacterium BAL373','species'),(1301884,33811,'gamma proteobacterium BAL374','species'),(1301885,33811,'gamma proteobacterium BAL375','species'),(1301886,33811,'gamma proteobacterium BAL376','species'),(1301887,33811,'gamma proteobacterium BAL377','species'),(1301888,33811,'gamma proteobacterium BAL379','species'),(1301889,33811,'gamma proteobacterium BAL382','species'),(1301890,33811,'gamma proteobacterium BAL383','species'),(1301891,33811,'gamma proteobacterium BAL384','species'),(1301892,33811,'gamma proteobacterium BAL385','species'),(1301893,33811,'gamma proteobacterium BAL386','species'),(1301894,33811,'gamma proteobacterium BAL387','species'),(1301895,33811,'gamma proteobacterium BAL389','species'),(1301896,33811,'gamma proteobacterium BAL390','species'),(1301897,33811,'gamma proteobacterium BAL391','species'),(1301898,33811,'gamma proteobacterium BAL392','species'),(1301899,33811,'gamma proteobacterium BAL394','species'),(1301900,33811,'gamma proteobacterium BAL395','species'),(1301901,33811,'gamma proteobacterium BAL396','species'),(1301902,33811,'gamma proteobacterium BAL397','species'),(1301903,33811,'gamma proteobacterium BAL401','species'),(1301904,33811,'gamma proteobacterium BAL402','species'),(1301905,33811,'gamma proteobacterium BAL403','species'),(1301906,33811,'gamma proteobacterium BAL404','species'),(1301907,33811,'gamma proteobacterium BAL405','species'),(1301908,33811,'gamma proteobacterium BAL406','species'),(1301909,33811,'gamma proteobacterium BAL407','species'),(1301910,33811,'gamma proteobacterium BAL408','species'),(1301911,33811,'gamma proteobacterium BAL409','species'),(1301912,33811,'gamma proteobacterium BAL410','species'),(1301913,85635,'\'Apium graveolens\' phyllody phytoplasma','species'),(1301914,953,'Wolbachia endosymbiont of Pentalonia nigronervosa','species'),(1301915,196118,'Methanocaldococcus sp. JH146','species'),(1301916,469,'Acinetobacter sp. PM10463','species'),(1301917,1386,'Bacillus sp. PM228','species'),(1301918,547,'Enterobacter sp. PM4106','species'),(1301919,547,'Enterobacter sp. PM8337','species'),(1301920,528,'Ochrobactrum sp. PM10459','species'),(1301921,53335,'Pantoea sp. PM16','species'),(1301922,286,'Pseudomonas sp. PM377','species'),(1301923,379,'Rhizobium sp. PM10455','species'),(1301924,379,'Rhizobium sp. PM10461','species'),(1301925,1827,'Rhodococcus sp. PM9403','species'),(1301926,1839,'Nocardioides sp. PM9404','species'),(1301927,1839,'Nocardioides sp. PM9410','species'),(1301928,49928,'bacterium GP2','species'),(1301929,49928,'bacterium GP6','species'),(1301930,49928,'bacterium GP7','species'),(1301931,49928,'bacterium GP8','species'),(1301932,49928,'bacterium GP9','species'),(1301933,114727,'Influenza A virus (A/Sendai/TU66/2008(H1N1))','no rank'),(1301934,286,'Pseudomonas sp. DH-8','species'),(1301935,171,'Leptospira sp. DOB10','species'),(1301936,171,'Leptospira sp. DOB11','species'),(1301937,171,'Leptospira sp. DOB12','species'),(1301938,171,'Leptospira sp. DOB13','species'),(1301939,171,'Leptospira sp. DOB14','species'),(1301940,8583,'Natrix megalocephala','species'),(1301941,119210,'Influenza A virus (A/Taiwan/1/2006(H3N2))','no rank'),(1301942,119210,'Influenza A virus (A/Taiwan/1/2007(H3N2))','no rank'),(1301943,119210,'Influenza A virus (A/Taiwan/1/2008(H3N2))','no rank'),(1301944,119210,'Influenza A virus (A/Taiwan/102/2005(H3N2))','no rank'),(1301945,119210,'Influenza A virus (A/Taiwan/102/2007(H3N2))','no rank'),(1301946,119210,'Influenza A virus (A/Taiwan/1024/1983(H3N2))','no rank'),(1301947,119210,'Influenza A virus (A/Taiwan/103/2007(H3N2))','no rank'),(1301948,114727,'Influenza A virus (A/Taiwan/105/2006(H1N1))','no rank'),(1301949,119210,'Influenza A virus (A/Taiwan/1051/2004(H3N2))','no rank'),(1301950,119210,'Influenza A virus (A/Taiwan/1054/1985(H3N2))','no rank'),(1301951,114727,'Influenza A virus (A/Taiwan/106/2006(H1N1))','no rank'),(1301952,119210,'Influenza A virus (A/Taiwan/1060/2004(H3N2))','no rank'),(1301953,119210,'Influenza A virus (A/Taiwan/1064/1985(H3N2))','no rank'),(1301954,114727,'Influenza A virus (A/Taiwan/107/2006(H1N1))','no rank'),(1301955,119210,'Influenza A virus (A/Taiwan/1075/2004(H3N2))','no rank'),(1301956,114727,'Influenza A virus (A/Taiwan/1076/1986(H1N1))','no rank'),(1301957,114727,'Influenza A virus (A/Taiwan/1083/1986(H1N1))','no rank'),(1301958,119210,'Influenza A virus (A/Taiwan/1094/2004(H3N2))','no rank'),(1301959,119210,'Influenza A virus (A/Taiwan/1105/2004(H3N2))','no rank'),(1301960,119210,'Influenza A virus (A/Taiwan/1109/2004(H3N2))','no rank'),(1301961,119210,'Influenza A virus (A/Taiwan/1110/1989(H3N2))','no rank'),(1301962,119210,'Influenza A virus (A/Taiwan/1111/2004(H3N2))','no rank'),(1301963,119210,'Influenza A virus (A/Taiwan/1115/2004(H3N2))','no rank'),(1301964,119210,'Influenza A virus (A/Taiwan/1127/1990(H3N2))','no rank'),(1301965,119210,'Influenza A virus (A/Taiwan/1143/1992(H3N2))','no rank'),(1301966,119210,'Influenza A virus (A/Taiwan/115/2003(H3N2))','no rank'),(1301967,114727,'Influenza A virus (A/Taiwan/1201/2004(H1N1))','no rank'),(1301968,114727,'Influenza A virus (A/Taiwan/1217/1995(H1N1))','no rank'),(1301969,114727,'Influenza A virus (A/Taiwan/13/2002(H1N1))','no rank'),(1301970,119210,'Influenza A virus (A/Taiwan/13/2005(H3N2))','no rank'),(1301971,114727,'Influenza A virus (A/Taiwan/136/2006(H1N1))','no rank'),(1301972,114727,'Influenza A virus (A/Taiwan/137/2006(H1N1))','no rank'),(1301973,114727,'Influenza A virus (A/Taiwan/138/2006(H1N1))','no rank'),(1301974,114727,'Influenza A virus (A/Taiwan/1392/2003(H1N1))','no rank'),(1301975,114727,'Influenza A virus (A/Taiwan/1393/2003(H1N1))','no rank'),(1301976,119210,'Influenza A virus (A/Taiwan/142/2005(H3N2))','no rank'),(1301977,119210,'Influenza A virus (A/Taiwan/143/2003(H3N2))','no rank'),(1301978,119210,'Influenza A virus (A/Taiwan/144/2003(H3N2))','no rank'),(1301979,119210,'Influenza A virus (A/Taiwan/15/2006(H3N2))','no rank'),(1301980,114727,'Influenza A virus (A/Taiwan/158/2009(H1N1))','no rank'),(1301981,114727,'Influenza A virus (A/Taiwan/159/2006(H1N1))','no rank'),(1301982,119210,'Influenza A virus (A/Taiwan/16/2005(H3N2))','no rank'),(1301983,119210,'Influenza A virus (A/Taiwan/160/2001(H3N2))','no rank'),(1301984,114727,'Influenza A virus (A/Taiwan/160/2006(H1N1))','no rank'),(1301985,114727,'Influenza A virus (A/Taiwan/161/2006(H1N1))','no rank'),(1301986,114727,'Influenza A virus (A/Taiwan/163/2006(H1N1))','no rank'),(1301987,114727,'Influenza A virus (A/Taiwan/17/2006(H1N1))','no rank'),(1301988,114727,'Influenza A virus (A/Taiwan/18/2006(H1N1))','no rank'),(1301989,119210,'Influenza A virus (A/Taiwan/180/2005(H3N2))','no rank'),(1301990,119210,'Influenza A virus (A/Taiwan/188/2005(H3N2))','no rank'),(1301991,114727,'Influenza A virus (A/Taiwan/19/2006(H1N1))','no rank'),(1301992,119210,'Influenza A virus (A/Taiwan/19/2007(H3N2))','no rank'),(1301993,114727,'Influenza A virus (A/Taiwan/191/2006(H1N1))','no rank'),(1301994,119210,'Influenza A virus (A/Taiwan/2/2003(H3N2))','no rank'),(1301995,119210,'Influenza A virus (A/Taiwan/2/2007(H3N2))','no rank'),(1301996,114727,'Influenza A virus (A/Taiwan/2/2009(H1N1))','no rank'),(1301997,119210,'Influenza A virus (A/Taiwan/20/2005(H3N2))','no rank'),(1301998,114727,'Influenza A virus (A/Taiwan/20/2008(H1N1))','no rank'),(1301999,119210,'Influenza A virus (A/Taiwan/201/2008(H3N2))','no rank'),(1302000,119210,'Influenza A virus (A/Taiwan/208/2007(H3N2))','no rank'),(1302001,114727,'Influenza A virus (A/Taiwan/21/2006(H1N1))','no rank'),(1302002,119210,'Influenza A virus (A/Taiwan/21/2008(H3N2))','no rank'),(1302003,119210,'Influenza A virus (A/Taiwan/212/2007(H3N2))','no rank'),(1302004,119210,'Influenza A virus (A/Taiwan/215/2007(H3N2))','no rank'),(1302005,114727,'Influenza A virus (A/Taiwan/218/2007(H1N1))','no rank'),(1302006,119210,'Influenza A virus (A/Taiwan/22/2003(H3N2))','no rank'),(1302007,114727,'Influenza A virus (A/Taiwan/22/2006(H1N1))','no rank'),(1302008,119210,'Influenza A virus (A/Taiwan/220/2004(H3N2))','no rank'),(1302009,114727,'Influenza A virus (A/Taiwan/23/2006(H1N1))','no rank'),(1302010,114727,'Influenza A virus (A/Taiwan/23/2008(H1N1))','no rank'),(1302011,119210,'Influenza A virus (A/Taiwan/24/2003(H3N2))','no rank'),(1302012,119210,'Influenza A virus (A/Taiwan/24/2004(H3N2))','no rank'),(1302013,114727,'Influenza A virus (A/Taiwan/24/2006(H1N1))','no rank'),(1302014,114727,'Influenza A virus (A/Taiwan/248/2006(H1N1))','no rank'),(1302015,114727,'Influenza A virus (A/Taiwan/249/2006(H1N1))','no rank'),(1302016,114727,'Influenza A virus (A/Taiwan/25/2006(H1N1))','no rank'),(1302017,114727,'Influenza A virus (A/Taiwan/255/2006(H1N1))','no rank'),(1302018,114727,'Influenza A virus (A/Taiwan/256/2006(H1N1))','no rank'),(1302019,114727,'Influenza A virus (A/Taiwan/26/2006(H1N1))','no rank'),(1302020,119210,'Influenza A virus (A/Taiwan/263/2000(H3N2))','no rank'),(1302021,119210,'Influenza A virus (A/Taiwan/265/2004(H3N2))','no rank'),(1302022,119210,'Influenza A virus (A/Taiwan/266/2004(H3N2))','no rank'),(1302023,114727,'Influenza A virus (A/Taiwan/267/2006(H1N1))','no rank'),(1302024,114727,'Influenza A virus (A/Taiwan/27/2006(H1N1))','no rank'),(1302025,119210,'Influenza A virus (A/Taiwan/287/1998(H3N2))','no rank'),(1302026,114727,'Influenza A virus (A/Taiwan/288/2004(H1N1))','no rank'),(1302027,114727,'Influenza A virus (A/Taiwan/289/2004(H1N1))','no rank'),(1302028,114727,'Influenza A virus (A/Taiwan/3/2002(H1N1))','no rank'),(1302029,119210,'Influenza A virus (A/Taiwan/3/2003(H3N2))','no rank'),(1302030,119210,'Influenza A virus (A/Taiwan/3/2007(H3N2))','no rank'),(1302031,119210,'Influenza A virus (A/Taiwan/301/2007(H3N2))','no rank'),(1302032,119210,'Influenza A virus (A/Taiwan/302/2007(H3N2))','no rank'),(1302033,119210,'Influenza A virus (A/Taiwan/304/2007(H3N2))','no rank'),(1302034,119210,'Influenza A virus (A/Taiwan/306/2007(H3N2))','no rank'),(1302035,114727,'Influenza A virus (A/Taiwan/307/2007(H1N1))','no rank'),(1302036,114727,'Influenza A virus (A/Taiwan/308/2007(H1N1))','no rank'),(1302037,119210,'Influenza A virus (A/Taiwan/317/1998(H3N2))','no rank'),(1302038,114727,'Influenza A virus (A/Taiwan/331/2006(H1N1))','no rank'),(1302039,114727,'Influenza A virus (A/Taiwan/332/2006(H1N1))','no rank'),(1302040,114727,'Influenza A virus (A/Taiwan/333/2006(H1N1))','no rank'),(1302041,114727,'Influenza A virus (A/Taiwan/334/2006(H1N1))','no rank'),(1302042,114727,'Influenza A virus (A/Taiwan/336/2006(H1N1))','no rank'),(1302043,114727,'Influenza A virus (A/Taiwan/337/2006(H1N1))','no rank'),(1302044,119210,'Influenza A virus (A/Taiwan/353/2004(H3N2))','no rank'),(1302045,119210,'Influenza A virus (A/Taiwan/358/2004(H3N2))','no rank'),(1302046,119210,'Influenza A virus (A/Taiwan/365/1999(H3N2))','no rank'),(1302047,119210,'Influenza A virus (A/Taiwan/367/2008(H3N2))','no rank'),(1302048,114727,'Influenza A virus (A/Taiwan/378/2007(H1N1))','no rank'),(1302049,114727,'Influenza A virus (A/Taiwan/4/2000(H1N1))','no rank'),(1302050,119210,'Influenza A virus (A/Taiwan/4/2008(H3N2))','no rank'),(1302051,114727,'Influenza A virus (A/Taiwan/40/2002(H1N1))','no rank'),(1302052,114727,'Influenza A virus (A/Taiwan/401/2001(H1N1))','no rank'),(1302053,119210,'Influenza A virus (A/Taiwan/41/2006(H3N2))','no rank'),(1302054,114727,'Influenza A virus (A/Taiwan/42/2006(H1N1))','no rank'),(1302055,114727,'Influenza A virus (A/Taiwan/420/2006(H1N1))','no rank'),(1302056,114727,'Influenza A virus (A/Taiwan/421/2006(H1N1))','no rank'),(1302057,119210,'Influenza A virus (A/Taiwan/422/2008(H3N2))','no rank'),(1302058,119210,'Influenza A virus (A/Taiwan/424/2008(H3N2))','no rank'),(1302059,119210,'Influenza A virus (A/Taiwan/425/2008(H3N2))','no rank'),(1302060,119210,'Influenza A virus (A/Taiwan/429/1999(H3N2))','no rank'),(1302061,114727,'Influenza A virus (A/Taiwan/43/2006(H1N1))','no rank'),(1302062,114727,'Influenza A virus (A/Taiwan/44/2005(H1N1))','no rank'),(1302063,114727,'Influenza A virus (A/Taiwan/44/2006(H1N1))','no rank'),(1302064,119210,'Influenza A virus (A/Taiwan/440/2005(H3N2))','no rank'),(1302065,119210,'Influenza A virus (A/Taiwan/45/2005(H3N2))','no rank'),(1302066,114727,'Influenza A virus (A/Taiwan/45/2006(H1N1))','no rank'),(1302067,114727,'Influenza A virus (A/Taiwan/46/2006(H1N1))','no rank'),(1302068,119210,'Influenza A virus (A/Taiwan/465/2005(H3N2))','no rank'),(1302069,119210,'Influenza A virus (A/Taiwan/466/2005(H3N2))','no rank'),(1302070,114727,'Influenza A virus (A/Taiwan/47/2006(H1N1))','no rank'),(1302071,114727,'Influenza A virus (A/Taiwan/478/2006(H1N1))','no rank'),(1302072,114727,'Influenza A virus (A/Taiwan/48/2006(H1N1))','no rank'),(1302073,119210,'Influenza A virus (A/Taiwan/481/2005(H3N2))','no rank'),(1302074,114727,'Influenza A virus (A/Taiwan/488/2007(H1N1))','no rank'),(1302075,114727,'Influenza A virus (A/Taiwan/49/2006(H1N1))','no rank'),(1302076,114727,'Influenza A virus (A/Taiwan/49/2008(H1N1))','no rank'),(1302077,114727,'Influenza A virus (A/Taiwan/50/2006(H1N1))','no rank'),(1302078,119210,'Influenza A virus (A/Taiwan/511/1999(H3N2))','no rank'),(1302079,114727,'Influenza A virus (A/Taiwan/512/1999(H1N1))','no rank'),(1302080,114727,'Influenza A virus (A/Taiwan/512/2007(H1N1))','no rank'),(1302081,119210,'Influenza A virus (A/Taiwan/519/2005(H3N2))','no rank'),(1302082,119210,'Influenza A virus (A/Taiwan/520/2005(H3N2))','no rank'),(1302083,119210,'Influenza A virus (A/Taiwan/521/1980(H3N2))','no rank'),(1302084,114727,'Influenza A virus (A/Taiwan/523/2006(H1N1))','no rank'),(1302085,114727,'Influenza A virus (A/Taiwan/529/2006(H1N1))','no rank'),(1302086,119210,'Influenza A virus (A/Taiwan/53/2004(H3N2))','no rank'),(1302087,114727,'Influenza A virus (A/Taiwan/530/2006(H1N1))','no rank'),(1302088,114727,'Influenza A virus (A/Taiwan/537/2007(H1N1))','no rank'),(1302089,114727,'Influenza A virus (A/Taiwan/544/2007(H1N1))','no rank'),(1302090,114727,'Influenza A virus (A/Taiwan/545/2007(H1N1))','no rank'),(1302091,119210,'Influenza A virus (A/Taiwan/546/1980(H3N2))','no rank'),(1302092,119210,'Influenza A virus (A/Taiwan/55/2004(H3N2))','no rank'),(1302093,119210,'Influenza A virus (A/Taiwan/56/2004(H3N2))','no rank'),(1302094,119210,'Influenza A virus (A/Taiwan/57/2007(H3N2))','no rank'),(1302095,119210,'Influenza A virus (A/Taiwan/58/2003(H3N2))','no rank'),(1302096,119210,'Influenza A virus (A/Taiwan/59/2003(H3N2))','no rank'),(1302097,119210,'Influenza A virus (A/Taiwan/599/2005(H3N2))','no rank'),(1302098,119210,'Influenza A virus (A/Taiwan/60/2004(H3N2))','no rank'),(1302099,119210,'Influenza A virus (A/Taiwan/600/2005(H3N2))','no rank'),(1302100,119210,'Influenza A virus (A/Taiwan/601/2005(H3N2))','no rank'),(1302101,119210,'Influenza A virus (A/Taiwan/604/2005(H3N2))','no rank'),(1302102,119210,'Influenza A virus (A/Taiwan/605/2005(H3N2))','no rank'),(1302103,119210,'Influenza A virus (A/Taiwan/61/2004(H3N2))','no rank'),(1302104,119210,'Influenza A virus (A/Taiwan/612/2004(H3N2))','no rank'),(1302105,114727,'Influenza A virus (A/Taiwan/613/1999(H1N1))','no rank'),(1302106,114727,'Influenza A virus (A/Taiwan/626/2008(H1N1))','no rank'),(1302107,119210,'Influenza A virus (A/Taiwan/63/2003(H3N2))','no rank'),(1302108,114727,'Influenza A virus (A/Taiwan/638/2008(H1N1))','no rank'),(1302109,119210,'Influenza A virus (A/Taiwan/645/2006(H3N2))','no rank'),(1302110,114727,'Influenza A virus (A/Taiwan/712/2006(H1N1))','no rank'),(1302111,119210,'Influenza A virus (A/Taiwan/729/2006(H3N2))','no rank'),(1302112,119210,'Influenza A virus (A/Taiwan/749/2009(H3N2))','no rank'),(1302113,114727,'Influenza A virus (A/Taiwan/785/2006(H1N1))','no rank'),(1302114,114727,'Influenza A virus (A/Taiwan/84/2006(H1N1))','no rank'),(1302115,119210,'Influenza A virus (A/Taiwan/85/2006(H3N2))','no rank'),(1302116,119210,'Influenza A virus (A/Taiwan/86/2006(H3N2))','no rank'),(1302117,119210,'Influenza A virus (A/Taiwan/87/2005(H3N2))','no rank'),(1302118,114727,'Influenza A virus (A/Taiwan/90/2006(H1N1))','no rank'),(1302119,119210,'Influenza A virus (A/Taiwan/930/1981(H3N2))','no rank'),(1302120,119210,'Influenza A virus (A/Taiwan/936/1981(H3N2))','no rank'),(1302121,119210,'Influenza A virus (A/Taiwan/95/2004(H3N2))','no rank'),(1302122,114727,'Influenza A virus (A/Taiwan/9525865/1995(H1N1))','no rank'),(1302123,114727,'Influenza A virus (A/Taiwan/969/1981(H1N1))','no rank'),(1302124,119210,'Influenza A virus (A/Taiwan/981/2004(H3N2))','no rank'),(1302125,119210,'Influenza A virus (A/Taiwan/99/2003(H3N2))','no rank'),(1302126,119210,'Influenza A virus (A/Taiwan1149/1992(H3N2))','no rank'),(1302127,119210,'Influenza A virus (A/swine/Ohio/A01280883/2013(H3N2))','no rank'),(1302128,114728,'Influenza A virus (A/swine/Minnesota/A01280988/2013(H1N2))','no rank'),(1302129,1301213,'Pyrenodesmia','genus'),(1302130,279890,'Acanthamoeba sp. JPH2','species'),(1302131,279890,'Acanthamoeba sp. JPH5','species'),(1302132,279890,'Acanthamoeba sp. JPH6','species'),(1302133,279890,'Acanthamoeba sp. JPH10','species'),(1302134,279890,'Acanthamoeba sp. JPH14','species'),(1302135,279890,'Acanthamoeba sp. JPH17','species'),(1302136,279890,'Acanthamoeba sp. JPH18','species'),(1302137,279890,'Acanthamoeba sp. JPH19','species'),(1302138,279890,'Acanthamoeba sp. JPH22','species'),(1302139,279890,'Acanthamoeba sp. JPH23','species'),(1302140,279890,'Acanthamoeba sp. JPH25','species'),(1302141,279890,'Acanthamoeba sp. JPH27','species'),(1302142,82796,'Micromonosporaceae bacterium FN0103','species'),(1302143,44249,'Paenibacillus sp. RN0303','species'),(1302144,122612,'Sphingomonadaceae bacterium FN0104','species'),(1302145,181089,'Aethopyga gouldiae','species'),(1302146,47251,'Leptolyngbya sp. ISTCY101','species'),(1302147,662,'Vibrio sp. SWI20','species'),(1302148,181089,'Aethopyga linaraborae','species'),(1302149,181089,'Aethopyga pulcherrima','species'),(1302150,181089,'Aethopyga shelleyi','species'),(1302151,171003,'Caloranaerobacter sp. TR13','species'),(1302152,181089,'Aethopyga temminckii','species'),(1302153,85620,'\'Ligustrum quihoui\' witches\'-broom phytoplasma','species'),(1302154,507,'Alcaligenes sp. G46','species'),(1302155,1663,'Arthrobacter sp. G32','species'),(1302156,1386,'Bacillus sp. G20','species'),(1302157,1386,'Bacillus sp. G30','species'),(1302158,1386,'Bacillus sp. G37','species'),(1302159,43668,'Brachybacterium sp. G42','species'),(1302160,547,'Enterobacter sp. G48','species'),(1302161,83654,'Leclercia sp. G25','species'),(1302162,400634,'Lysinibacillus sp. G12','species'),(1302163,33882,'Microbacterium sp. G27','species'),(1302164,528,'Ochrobactrum sp. G5','species'),(1302165,613,'Serratia sp. G34','species'),(1302166,40323,'Stenotrophomonas sp. G28','species'),(1302167,150247,'Anoxybacillus sp. KP1','species'),(1302168,543222,'Monocystis sp. 1 PKB-2013','species'),(1302170,1301143,'Oxneria','genus'),(1302171,49928,'bacterium GP3(2013)','species'),(1302172,51205,'Enyalioides rudolfarndti','species'),(1302173,51205,'Enyalioides rubrigularis','species'),(1302175,51205,'Enyalioides azulae','species'),(1302176,107465,'Teloschistineae','suborder'),(1302177,51205,'Enyalioides binzayedi','species'),(1302178,107465,'Letrouitineae','suborder'),(1302179,39686,'Palm Creek virus','species'),(1302180,9168,'Scytalopus gettyae','species'),(1302181,388435,'Caliciales','suborder'),(1302182,5800,'Eimeria banffensis','species'),(1302183,5800,'Eimeria cahirinensis','species'),(1302184,5800,'Eimeria chinchillae','species'),(1302185,1301145,'Austroplaca sp. 10 UA-2013','species'),(1302186,1301145,'Austroplaca sp. 7 UA-2013','species'),(1302187,1301145,'Austroplaca sp. 8 UA-2013','species'),(1302188,1301145,'Austroplaca sp. 9 UA-2013','species'),(1302189,1301221,'Calogaya sp. 12 UA-2013','species'),(1302190,1301328,'Flavoplaca sp. 17 UA-2013','species'),(1302191,1301146,'Gondwania sp. 18 UA-2013','species'),(1302192,1301477,'Haloplaca sp. 5 UA-2013','species'),(1302193,1301477,'Haloplaca sp. 6 UA-2013','species'),(1302194,1301479,'Orientophila sp. 21 UA-2013','species'),(1302195,1301479,'Orientophila sp. 22 UA-2013','species'),(1302196,1301508,'Parvoplaca sp. 25 UA-2013','species'),(1302197,1301508,'Parvoplaca sp. 26 UA-2013','species'),(1302198,1301508,'Parvoplaca sp. 27 UA-2013','species'),(1302199,1301545,'Rufoplaca sp. 43 UA-2013','species'),(1302200,1301559,'Sirenophila sp. 20 UA-2013','species'),(1302201,1301559,'Sirenophila sp. 45 UA-2013','species'),(1302202,1301597,'Villophora sp. 46 UA-2013','species'),(1302203,1301597,'Villophora sp. 47 UA-2013','species'),(1302204,1301597,'Villophora sp. 48 UA-2013','species'),(1302205,1301597,'Villophora sp. 49 UA-2013','species'),(1302206,1301597,'Villophora sp. 50 UA-2013','species'),(1302207,1301597,'Villophora sp. 51 UA-2013','species'),(1302208,1301598,'Wetmoreana sp. 52 UA-2013','species'),(1302209,1301598,'Wetmoreana sp. 53 UA-2013','species'),(1302210,1301598,'Wetmoreana sp. 54 UA-2013','species'),(1302211,1300106,'Rusavskia cf. papillifera PF313','species'),(1302212,5800,'Eimeria alorani','species'),(1302213,275448,'Sphaeromyxa lycodi','species'),(1302214,1301605,'Xanthocarpia sp. 56 UA-2013','species'),(1302215,1301221,'Calogaya cf. arnoldii UA-2013','species'),(1302216,5340,'Agaricus sp. TL2383','species'),(1302217,49928,'bacterium \'H. scabra 52 (SW-H)\'','species'),(1302218,49928,'bacterium \'H. scabra 58 (S-F)\'','species'),(1302219,49928,'bacterium \'H. scabra 65 (F-M-H)\'','species'),(1302220,49928,'bacterium \'H. scabra 72 (S-F-M-H-Fa)\'','species'),(1302221,49928,'bacterium \'H. scabra 76 (F-M-H)\'','species'),(1302222,49928,'bacterium \'H. scabra 84 (SW-F-M-H)\'','species'),(1302223,38452,'Rutstroemia cuniculi','species'),(1302225,60535,'Mediorhynchus sp. 1 RPE-2013','species'),(1302226,60535,'Mediorhynchus gallinarum','species'),(1302227,89306,'Arthrobacter sp. enrichment culture clone SB9','species'),(1302228,163527,'Microbacterium sp. enrichment culture clone SB4','species'),(1302229,1158982,'environmental samples','no rank'),(1302230,1302229,'Calidifontibacter sp. enrichment culture clone SB6','species'),(1302231,129699,'Rhodococcus sp. enrichment culture clone SB7','species'),(1302232,62104,'Pseudomonas sp. enrichment culture clone SB5','species'),(1302233,126079,'Erythrobacter sp. enrichment culture clone SB14','species'),(1302234,379,'Rhizobium sp. CL4.3(2013)','species'),(1302235,28263,'Arcanobacterium phocisimile','species'),(1302236,423349,'Mucilaginibacter sp. YC7003','species'),(1302237,562,'Escherichia coli O25b:ST131','no rank'),(1302238,39937,'Buellioideae','subfamily'),(1302239,39937,'Calicioideae','subfamily'),(1302240,1883,'Streptomyces sp. ERICAR-099','species'),(1302241,1747,'Propionibacterium acnes JCM 18909','no rank'),(1302242,1747,'Propionibacterium acnes JCM 18916','no rank'),(1302243,1747,'Propionibacterium acnes JCM 18918','no rank'),(1302244,1747,'Propionibacterium acnes JCM 18920','no rank'),(1302245,74385,'Gracilibacillus sp. JCM 18966','species'),(1302247,266,'Paracoccus denitrificans JCM 21484','no rank'),(1302248,1883,'Streptomyces sp. JCM 17819','species'),(1302250,1293415,'Lactobacillus silagei JCM 19001','no rank'),(1302251,1833,'Rhodococcus erythropolis JCM 9804','no rank'),(1302252,23204,'Potentilla sp. Gillespie 9987','species'),(1302253,23204,'Potentilla sp. Gillespie 10020','species'),(1302254,23204,'Potentilla sp. Gillespie 10060','species'),(1302255,23204,'Potentilla sp. Gillespie 10062','species'),(1302256,23204,'Potentilla sp. Gillespie 10067','species'),(1302257,23204,'Potentilla sp. Gillespie 10072','species'),(1302258,23204,'Potentilla sp. Gillespie 10082','species'),(1302259,23204,'Potentilla sp. Gillespie 10089','species'),(1302260,23204,'Potentilla sp. Gillespie 10117','species'),(1302261,23204,'Potentilla sp. Gillespie 10125','species'),(1302262,23204,'Potentilla sp. Gillespie 10135','species'),(1302263,23204,'Potentilla sp. Gillespie 10155','species'),(1302264,23204,'Potentilla sp. Gillespie 9472','species'),(1302265,23204,'Potentilla sp. Gillespie 9602','species'),(1302266,23204,'Potentilla sp. Gillespie 9715','species'),(1302267,23204,'Potentilla sp. Gillespie 9831','species'),(1302268,23204,'Potentilla sp. Gillespie 9836','species'),(1302269,23204,'Potentilla sp. Gillespie 9929','species'),(1302270,23204,'Potentilla sp. Saarela 1424','species'),(1302271,23204,'Potentilla sp. Gillespie 10126','species'),(1302272,528209,'Lactobacillus kimchicus JCM 15530','no rank'),(1302273,430038,'Eumicrotremus asperrimus','species'),(1302274,114728,'Influenza A virus (A/swine/Illinois/A01445274/2013(H1N2))','no rank'),(1302275,114727,'Influenza A virus (A/swine/Illinois/A01445408/2013(H1N1))','no rank'),(1302276,114728,'Influenza A virus (A/swine/Illinois/A01445433/2013(H1N2))','no rank'),(1302277,114728,'Influenza A virus (A/swine/Illinois/A01445460/2013(H1N2))','no rank'),(1302278,114727,'Influenza A virus (A/swine/Illinois/A01445653/2013(H1N1))','no rank'),(1302279,114727,'Influenza A virus (A/swine/Iowa/A01445629/2013(H1N1))','no rank'),(1302280,114728,'Influenza A virus (A/swine/Minnesota/A01445352/2013(H1N2))','no rank'),(1302281,114728,'Influenza A virus (A/swine/Nebraska/A01445422/2013(H1N2))','no rank'),(1302282,119210,'Influenza A virus (A/swine/Wyoming/A01445296/2013(H3N2))','no rank'),(1302283,119210,'Influenza A virus (A/swine/Wyoming/A01445305/2013(H3N2))','no rank'),(1302284,181456,'Cyclopteropsis','genus'),(1302285,1302284,'Cyclopteropsis bergi','species'),(1302286,380393,'Lactobacillus namurensis str. Chizuka 01','no rank'),(1302287,244992,'Atelomastix','genus'),(1302288,1302287,'Atelomastix bamfordi','species'),(1302290,181456,'Lethotremus','genus'),(1302291,561,'Escherichia sp. 26N','species'),(1302292,561,'Escherichia sp. 28N','species'),(1302293,58738,'Fopius vandenboschi','species'),(1302294,1302284,'Cyclopteropsis lindbergi','species'),(1302295,1302290,'Lethotremus awae','species'),(1302296,157822,'Malmideaceae','family'),(1302297,1302296,'Malmidea','genus'),(1302299,752247,'Kuhlmanniodendron macrocarpum','species'),(1302300,33100,'Cosmarium turpinii','species'),(1302301,88646,'Teloschistaceae incertae sedis','no rank'),(1302302,5598,'Alternaria sp. 25j2s','species'),(1302303,5073,'Penicillium sp. 25j5c','species'),(1302304,48954,'Lithophyllum sp. IJL-2013','species'),(1302305,29278,'Expression vector pZX9','species'),(1302306,8098,'Cottus koreanus','species'),(1302308,1827,'Rhodococcus sp. P1Y','species'),(1302309,165695,'Sphingobium sp. K1B','species'),(1302310,29597,'Coniogramme sp. Zhang 246','species'),(1302311,29597,'Coniogramme wilsonii','species'),(1302312,238821,'Cryptogramma cascadensis','species'),(1302313,238821,'Cryptogramma fumariifolia','species'),(1302314,238821,'Cryptogramma raddeana','species'),(1302315,238821,'Cryptogramma sitchensis','species'),(1302316,62066,'Brachymystax tumensis','species'),(1302318,4346,'Rhododendron mollicomum','species'),(1302319,4346,'Rhododendron scabrifolium','species'),(1302320,50238,'Himalanura','genus'),(1302321,301509,'Coecobrya communis','species'),(1302322,301511,'Dicranocentrus wangi','species'),(1302323,187625,'Entomobrya aino','species'),(1302324,187625,'Entomobrya proxima','species'),(1302325,301513,'Homidia sichuanensis','species'),(1302326,186257,'Pseudosinella alba','species'),(1302327,186257,'Pseudosinella tumula','species'),(1302328,186261,'Seira barnardi','species'),(1302329,186261,'Seira delamarei','species'),(1302331,58788,'Tomocerus jilinensis','species'),(1302332,58788,'Tomocerus ocreatus','species'),(1302333,181624,'Willowsia guangdongensis','species'),(1302334,181624,'Willowsia japonica','species'),(1302335,181624,'Willowsia nigromaculata','species'),(1302336,50237,'Orchesellides','genus'),(1302337,1302336,'Orchesellides sinensis','species'),(1302338,187687,'Sinhomidia','genus'),(1302339,1302338,'Sinhomidia bicolor','species'),(1302340,586270,'Chelarctus virgosus','species'),(1302341,1104387,'Chelarctus cultrifer meridionalis','subspecies'),(1302342,45153,'Westerdykella reniformis','species'),(1302343,45153,'Westerdykella sp. GE-2013','species'),(1302344,119210,'Influenza A virus (A/reassortant/BS(Philippines/2/1982 x Puerto Rico/8/1934)(H3N2))','no rank'),(1302345,3798,'Saxifraga clusii','species'),(1302346,1302345,'Saxifraga clusii subsp. lepismigena','subspecies'),(1302347,4953,'Zygosaccharomyces sp. SOS-2013','species'),(1302348,148311,'Valsalnicola','genus'),(1302349,1302348,'Valsalnicola oxystoma','species'),(1302350,5402,'Russula sp. KL-2013','species'),(1302351,75905,'Thermocrinis sp. GBS1','species'),(1302352,423349,'Mucilaginibacter sp. WR-R1Y','species'),(1302353,5073,'Penicillium sp. DUCC 7308','species'),(1302354,5073,'Penicillium sp. DUCC 7309','species'),(1302355,5543,'Trichoderma sp. DUCC 7306','species'),(1302356,27423,'Bittacus nipponicus','species'),(1302357,36048,'Tuber sp. FL-2013a','species'),(1302359,36048,'Tuber sinoexcavatum','species'),(1302360,36048,'Tuber sp. FL-2013c','species'),(1302361,36048,'Tuber sp. FL-2013d','species'),(1302362,78094,'Mictyris thailandensis','species'),(1302363,114727,'Influenza A virus (A/Tennessee/F1071B/2010(H1N1))','no rank'),(1302364,114727,'Influenza A virus (A/Tennessee/F1072c71/2010(H1N1))','no rank'),(1302365,114727,'Influenza A virus (A/Tennessee/F1072c71A/2010(H1N1))','no rank'),(1302366,114727,'Influenza A virus (A/Tennessee/F1074/2010(H1N1))','no rank'),(1302367,114727,'Influenza A virus (A/Tennessee/F1076/2010(H1N1))','no rank'),(1302368,114727,'Influenza A virus (A/Tennessee/F1076A/2010(H1N1))','no rank'),(1302369,114727,'Influenza A virus (A/Tennessee/F1078/2010(H1N1))','no rank'),(1302370,114727,'Influenza A virus (A/Tennessee/F1083c80/2010(H1N1))','no rank'),(1302371,114727,'Influenza A virus (A/Tennessee/F1083c80A/2010(H1N1))','no rank'),(1302372,114727,'Influenza A virus (A/Tennessee/F1093A/2010(H1N1))','no rank'),(1302373,235544,'Norovirus rat/GI/KS12/1305/DNK','no rank'),(1302374,115291,'Microdon luridescens','species'),(1302375,1255215,'Paramixogaster sp. 1 GS-2013','species'),(1302376,286,'Candidatus Pseudomonas adelgestsugas','species'),(1302377,248943,'Adenomera araucaria','species'),(1302378,248943,'Adenomera engelsi','species'),(1302379,248943,'Adenomera martinezi','species'),(1302380,248943,'Adenomera thomei','species'),(1302381,47563,'Leptodactylus latrans','species'),(1302383,5800,'Eimeria nafuko','species'),(1302384,5800,'Eimeria burdai','species'),(1302385,1232793,'Eimeria sp. ex Mastomys natalensis','species'),(1302386,293273,'Coccidia sp. ex Cricetus cricetus','species'),(1302387,56625,'Isospora sp. ex Talpa europaea','species'),(1302388,13436,'Clytia sp. 1 JRH-2013','species'),(1302389,156430,'Epulorhiza sp. CC3U','species'),(1302390,156430,'Epulorhiza sp. HB1L','species'),(1302391,156430,'Epulorhiza sp. HB7P','species'),(1302392,156430,'Epulorhiza sp. HC13D','species'),(1302393,156430,'Epulorhiza sp. HC13E','species'),(1302394,156430,'Epulorhiza sp. HC3R','species'),(1302395,156430,'Epulorhiza sp. HCB7B','species'),(1302396,422685,'Montagnulaceae sp. HB28E','species'),(1302397,422685,'Montagnulaceae sp. HJ15H','species'),(1302398,5240,'Tulasnella sp. HB1B','species'),(1302399,5240,'Tulasnella sp. HB7G','species'),(1302400,5240,'Tulasnella sp. HC3I','species'),(1302401,5240,'Tulasnella sp. HJ16AA','species'),(1302402,5240,'Tulasnella sp. HJ16JG','species'),(1302403,5240,'Tulasnella sp. HJ20B','species'),(1302404,5240,'Tulasnella sp. HJ21B','species'),(1302405,5240,'Tulasnella sp. HJ24D','species'),(1302406,5240,'Tulasnella sp. HJ24T','species'),(1302407,156516,'Tulasnellaceae sp. HC3B','species'),(1302408,38240,'Basidiomycota sp. HC4B','species'),(1302409,111560,'Niphargus khayyami','species'),(1302410,84563,'Candidatus Annandia','genus'),(1302411,1302410,'Candidatus Annandia adelgestsuga','species'),(1302412,5073,'Penicillium sp. C6 YD-2013','species'),(1302413,1232793,'Eimeria sp. ex Sorex araneus','species'),(1302414,1232793,'Eimeria sp. ex Apodemus flavicollis','species'),(1302415,1232793,'Eimeria sp. 1 JK-2013','species'),(1302416,1232793,'Eimeria sp. ex Phataginus tricuspis','species'),(1302417,1232793,'Eimeria sp. 2 JK-2013','species'),(1302418,1232793,'Eimeria sp. ex Acomys sp.','species'),(1302419,1232793,'Eimeria sp. ex Apodemus agrarius','species'),(1302421,36826,'Clostridium botulinum A1 str. CFSAN002368','no rank'),(1302422,1232793,'Eimeria sp. ex Apodemus sylvaticus','species'),(1302423,1232793,'Eimeria sp. ex Cricetus cricetus','species'),(1302424,1232793,'Eimeria sp. ex Gerbillus dasyurus','species'),(1302425,1491,'Clostridium botulinum CFSAN002367','no rank'),(1302426,8417,'Rhinodermatidae','family'),(1302427,1491,'Clostridium botulinum CFSAN002369','no rank'),(1302428,56625,'Isospora sp. ex Apodemus flavicollis','species'),(1302429,613056,'Chaltenobatrachus','genus'),(1302430,39509,'Agave sp. Pires s.n.','species'),(1302431,4685,'Asparagus cf. lignosus Norup 86','species'),(1302432,4685,'Asparagus cf. aethiopicus Norup 7','species'),(1302433,4685,'Asparagus cf. alopecurus Norup 60','species'),(1302434,4685,'Asparagus cf. bechuanicus Burrows 9342','species'),(1302435,4685,'Asparagus cf. bechuanicus Norup 136','species'),(1302436,4685,'Asparagus cf. concinnus Norup 110','species'),(1302437,4685,'Asparagus cf. cooperi Burrows 9151','species'),(1302438,4685,'Asparagus cf. cooperi Burrows 9446','species'),(1302439,4685,'Asparagus cf. cooperi Burrows 9526','species'),(1302440,4685,'Asparagus cf. cooperi Burrows 9527','species'),(1302441,4685,'Asparagus cf. cooperi Burrows 9539','species'),(1302442,4685,'Asparagus cf. cooperi Burrows 9569','species'),(1302443,4685,'Asparagus cf. cooperi Burrows 9675','species'),(1302444,4685,'Asparagus cf. cooperi Burrows 9715','species'),(1302445,4685,'Asparagus cf. cooperi Norup 119','species'),(1302446,4685,'Asparagus cf. cooperi Norup 122','species'),(1302447,4685,'Asparagus cf. cooperi Norup 135','species'),(1302448,4685,'Asparagus cf. cooperi Norup 139','species'),(1302449,4685,'Asparagus cf. cooperi Norup 144','species'),(1302450,4685,'Asparagus cf. cooperi Norup 151','species'),(1302451,4685,'Asparagus cf. drepanophyllus Burrows 8872','species'),(1302452,4685,'Asparagus cf. juniperoides Norup 56','species'),(1302453,4685,'Asparagus cf. krebsianus Norup 100','species'),(1302454,4685,'Asparagus cf. laricinus Norup 137','species'),(1302455,4685,'Asparagus cf. retrofractus Norup 47','species'),(1302456,4685,'Asparagus cf. suaveolens Burrows 9418','species'),(1302457,4685,'Asparagus cf. suaveolens Burrows 9420','species'),(1302458,4685,'Asparagus cf. suaveolens Burrows 9429','species'),(1302459,4685,'Asparagus cf. suaveolens Norup 104','species'),(1302460,4685,'Asparagus cf. suaveolens Norup 11','species'),(1302461,4685,'Asparagus cf. suaveolens Norup 112','species'),(1302462,4685,'Asparagus cf. suaveolens Norup 12','species'),(1302463,4685,'Asparagus cf. suaveolens Norup 18','species'),(1302464,4685,'Asparagus cf. suaveolens Norup 19','species'),(1302465,4685,'Asparagus cf. suaveolens Norup 23','species'),(1302466,4685,'Asparagus cf. suaveolens Norup 65','species'),(1302467,4685,'Asparagus cf. suaveolens Norup 88','species'),(1302468,4685,'Asparagus cf. suaveolens Norup 97','species'),(1302469,4685,'Asparagus acocksii','species'),(1302470,4685,'Asparagus aggregatus','species'),(1302471,4685,'Asparagus angusticladus','species'),(1302472,512614,'Asparagus aphyllus subsp. orientalis','subspecies'),(1302473,4685,'Asparagus arborescens','species'),(1302474,4685,'Asparagus aridicola','species'),(1302475,4685,'Asparagus aspergillus','species'),(1302476,4685,'Asparagus biflorus','species'),(1302477,4685,'Asparagus buchananii','species'),(1302478,4685,'Asparagus burchellii','species'),(1302479,379200,'Asparagus capensis var. capensis','varietas'),(1302480,379200,'Asparagus capensis var. litoralis','varietas'),(1302481,4685,'Asparagus clareae','species'),(1302482,4685,'Asparagus coddii','species'),(1302483,4685,'Asparagus concinnus','species'),(1302484,4685,'Asparagus confertus','species'),(1302485,4685,'Asparagus cooperi','species'),(1302486,4685,'Asparagus devenishii','species'),(1302487,4685,'Asparagus divaricatus','species'),(1302488,4685,'Asparagus edulis','species'),(1302489,4685,'Asparagus elephantinus','species'),(1302490,4685,'Asparagus exsertus','species'),(1302491,4685,'Asparagus fasciculatus','species'),(1302492,4685,'Asparagus filicladus','species'),(1302493,4685,'Asparagus flagellaris','species'),(1302494,4685,'Asparagus flavicaulis','species'),(1302495,4685,'Asparagus fouriei','species'),(1302496,4685,'Asparagus fractiflexus','species'),(1302497,4685,'Asparagus glaucus','species'),(1302498,4685,'Asparagus graniticus','species'),(1302499,4685,'Asparagus hirsutus','species'),(1302500,4685,'Asparagus humilis','species'),(1302501,4685,'Asparagus inderiensis','species'),(1302502,4685,'Asparagus intricatus','species'),(1302503,4685,'Asparagus krebsianus','species'),(1302504,4685,'Asparagus laricinus','species'),(1302505,4685,'Asparagus lignosus','species'),(1302506,4685,'Asparagus lynetteae','species'),(1302507,4685,'Asparagus mariae','species'),(1302508,4685,'Asparagus microraphis','species'),(1302509,4685,'Asparagus minutiflorus','species'),(1302510,4685,'Asparagus mollis','species'),(1302511,4685,'Asparagus mucronatus','species'),(1302512,4685,'Asparagus multiflorus','species'),(1302513,4685,'Asparagus myriocladus','species'),(1302514,4685,'Asparagus natalensis','species'),(1302515,4685,'Asparagus nelsii','species'),(1302516,4685,'Asparagus nesiotes','species'),(1302517,1302516,'Asparagus nesiotes subsp. purpuriensis','subspecies'),(1302518,4685,'Asparagus oxyacanthus','species'),(1302519,4685,'Asparagus petersianus','species'),(1302520,4685,'Asparagus plocamoides','species'),(1302521,4685,'Asparagus radiatus','species'),(1302522,4685,'Asparagus ramosissimus','species'),(1302523,4685,'Asparagus recurvispinus','species'),(1302524,4685,'Asparagus retrofractus','species'),(1302525,4685,'Asparagus rigidus','species'),(1302526,4685,'Asparagus rubicundus','species'),(1302527,4685,'Asparagus sekukuniensis','species'),(1302528,4685,'Asparagus sp. Burrows 7761','species'),(1302529,4685,'Asparagus sp. Burrows 7792','species'),(1302530,4685,'Asparagus sp. Burrows 7846','species'),(1302531,4685,'Asparagus sp. Burrows 8155','species'),(1302532,4685,'Asparagus sp. Burrows 8542','species'),(1302533,4685,'Asparagus sp. Burrows 9530','species'),(1302534,4685,'Asparagus sp. Burrows 9537','species'),(1302535,4685,'Asparagus sp. Burrows 9778','species'),(1302536,4685,'Asparagus sp. Burrows 9786','species'),(1302537,4685,'Asparagus sp. Norup 54','species'),(1302538,4685,'Asparagus spinescens','species'),(1302539,4685,'Asparagus stellatus','species'),(1302540,4685,'Asparagus stipulaceus','species'),(1302541,4685,'Asparagus striatus','species'),(1302542,4685,'Asparagus subulatus','species'),(1302543,4685,'Asparagus sylvicola','species'),(1302544,4685,'Asparagus transvaalensis','species'),(1302545,1069900,'Asparagus umbellatus subsp. umbellatus','subspecies'),(1302546,4685,'Asparagus volubilis','species'),(1302547,238749,'Diaphorobacter sp. DS1','species'),(1302548,238749,'Diaphorobacter sp. DS2','species'),(1302549,238749,'Diaphorobacter sp. DS3','species'),(1302552,8372,'Leptodactylinae','subfamily'),(1302553,8372,'Crossodactylodinae','subfamily'),(1302556,1302553,'Rupirana','genus'),(1302557,1302556,'Rupirana cardosoi','species'),(1302559,384907,'Allobates chalcopis','species'),(1302560,384907,'Allobates spumaponens','species'),(1302561,384907,'Allobates sp. MTD47884','species'),(1302562,365332,'Engystomops sp. 108BM','species'),(1302563,365332,'Engystomops sp. 976875','species'),(1302564,356303,'Hypsiboas sp. 118MC','species'),(1302565,20400,'Astragalus angulosus','species'),(1302566,20400,'Astragalus angustifolius','species'),(1302567,20400,'Astragalus baalbekensis','species'),(1302568,20400,'Astragalus berytheus','species'),(1302569,20400,'Astragalus bethlehemiticus','species'),(1302570,20400,'Astragalus cedreti','species'),(1302571,20400,'Astragalus cephalotes','species'),(1302572,20400,'Astragalus coluteoides','species'),(1302573,20400,'Astragalus cruentiflorus','species'),(1302574,20400,'Astragalus dictyocarpus','species'),(1302576,20400,'Astragalus ehdenensis','species'),(1302577,20400,'Astragalus ehrenbergii','species'),(1302578,20400,'Astragalus emarginatus','species'),(1302579,20400,'Astragalus hirsutissimus','species'),(1302580,20400,'Astragalus kurnet-es-saudae','species'),(1302581,20400,'Astragalus lepidanthus','species'),(1302582,20400,'Astragalus macrocarpus','species'),(1302583,20400,'Astragalus psilodontius','species'),(1302584,20400,'Astragalus trichopterus','species'),(1302585,20400,'Astragalus zachlensis','species'),(1302586,258339,'Minuartia montana','species'),(1302588,116954,'Dendrobaena ganglbaueri','species'),(1302589,116954,'Dendrobaena byblica','species'),(1302590,1046345,'Geogenia zaloumisi','species'),(1302591,1046379,'Octodrilus gradinescui','species'),(1302592,27388,'Aporrectodea georgii','species'),(1302594,1046314,'Bimastos welchi','species'),(1302596,116954,'Dendrobaena hortensis','species'),(1302597,116954,'Dendrobaena pentheri','species'),(1302598,6393,'Eisenia balatonica','species'),(1302599,1046379,'Octodrilus compromissus','species'),(1302601,1046379,'Octodrilus pseudotranspadanus','species'),(1302604,73391,'Allolobophora sturanyi','species'),(1302605,1302604,'Allolobophora sturanyi dacica','subspecies'),(1302606,1046325,'Allolobophoridella','genus'),(1302607,1302606,'Allolobophoridella eiseni','species'),(1302608,1046325,'Eiseniella','genus'),(1302610,1302608,'Eiseniella tetraedra','species'),(1302611,1046392,'Healyella','genus'),(1302612,1302611,'Healyella jordanis','species'),(1302613,712258,'Desulfobulbus sp. oral taxon 041 str. Dsb4','no rank'),(1302614,1294121,'Nanoarchaeota archaeon SCGC AAA011-J2','species'),(1302615,59201,'Salmonella enterica subsp. enterica serovar Aqua','no rank'),(1302616,1302615,'Salmonella enterica subsp. enterica serovar Aqua str. NVSL2001','no rank'),(1302619,55080,'Brevibacillus sp. ZB1','species'),(1302620,1707,'Cellulomonas sp. URHD0024','species'),(1302621,237,'Flavobacterium sp. R3.2','species'),(1302622,1639,'Listeria monocytogenes SHL001','no rank'),(1302623,1639,'Listeria monocytogenes SHL002','no rank'),(1302624,1639,'Listeria monocytogenes SHL004','no rank'),(1302625,1639,'Listeria monocytogenes SHL005','no rank'),(1302626,1639,'Listeria monocytogenes SHL006','no rank'),(1302627,1639,'Listeria monocytogenes SHL007','no rank'),(1302628,1639,'Listeria monocytogenes SHL008','no rank'),(1302629,1639,'Listeria monocytogenes SHL009','no rank'),(1302630,1639,'Listeria monocytogenes SHL010','no rank'),(1302631,1639,'Listeria monocytogenes SHL011','no rank'),(1302632,1639,'Listeria monocytogenes SHL012','no rank'),(1302633,1639,'Listeria monocytogenes SHL013','no rank'),(1302634,1747,'Propionibacterium acnes P03','no rank'),(1302635,1747,'Propionibacterium acnes P06A','no rank'),(1302636,1747,'Propionibacterium acnes P06B','no rank'),(1302637,1747,'Propionibacterium acnes P07B','no rank'),(1302638,1747,'Propionibacterium acnes P09','no rank'),(1302639,1747,'Propionibacterium acnes P10','no rank'),(1302640,1747,'Propionibacterium acnes P15','no rank'),(1302644,29278,'Shuttle vector pPA5.5SV','species'),(1302645,29278,'Shuttle vector pPA14SV','species'),(1302646,1352,'Enterococcus faecium LCT-EF301','no rank'),(1302647,1352,'Enterococcus faecium LCT-EF297','no rank'),(1302648,64642,'Tetragenococcus muriaticus 3MR10-3','no rank'),(1302649,64642,'Tetragenococcus muriaticus PMC-11-5','no rank'),(1302650,135461,'Bacillus subtilis subsp. subtilis str. BAB-1','no rank'),(1302651,27853,'Calicophoron shillongensis','species'),(1302652,1269770,'Olveria indica','species'),(1302653,123224,'Orthocoelium orthocoelium','species'),(1302654,123224,'Orthocoelium sp. JAS-2013','species'),(1302655,54402,'Paramphistomum sp. JAS-2013','species'),(1302656,27852,'Leiperocotyle','genus'),(1302657,1302656,'Leiperocotyle meghalayensis','species'),(1302658,46170,'Staphylococcus aureus subsp. aureus USA600','no rank'),(1302659,161360,'Planococcus antarcticus L10.15','no rank'),(1302660,272161,'Arthrobacter stackebrandtii Ln5.10','no rank'),(1302661,71493,'Elysia cf. tomentosa 3 JV-2013','species'),(1302662,259541,'Plakobranchus sp. \'spotless\' JV-2013','species'),(1302663,259541,'Plakobranchus sp. \'white\' JV-2013','species'),(1302665,85620,'\'Macrosteles sexnotatus\' phytoplasma','species'),(1302666,1569,'Sporosarcina sp. Tyl34','species'),(1302667,1569,'Sporosarcina sp. Tyl40','species'),(1302668,476528,'Bibersteinia sp. 8-3368-6','species'),(1302669,476528,'Bibersteinia sp. 9-2234-10','species'),(1302670,476528,'Bibersteinia sp. 9-2234-47','species'),(1302671,476528,'Bibersteinia sp. 9-2234-57','species'),(1302672,476528,'Bibersteinia sp. 9-2234-60','species'),(1302673,286,'Pseudomonas sp. B4 HMK-2013','species'),(1302674,1386,'Bacillus sp. B5 HMK-2013','species'),(1302675,547,'Enterobacter sp. B6 HMK-2013','species'),(1302676,286,'Pseudomonas sp. B3 HMK-2013','species'),(1302677,59753,'Alcanivorax sp. KBDL43','species'),(1302678,59753,'Alcanivorax sp. KBDL44','species'),(1302679,265980,'Alkalimonas sp. KBDL37','species'),(1302680,2745,'Halomonas sp. KBDL45','species'),(1302681,2745,'Halomonas sp. KBDL46','species'),(1302682,286,'Pseudomonas sp. KBDL38','species'),(1302683,1883,'Streptomyces sp. KBDL48','species'),(1302684,1883,'Streptomyces sp. KBDL49','species'),(1302685,59732,'Chryseobacterium sp. AG1-2','species'),(1302686,59732,'Chryseobacterium sp. AG2-9','species'),(1302687,59732,'Chryseobacterium sp. YG4-6','species'),(1302688,36866,'Enterobacteriaceae bacterium YG5-6','species'),(1302689,423349,'Mucilaginibacter sp. RG4-7','species'),(1302690,37452,'Bacteroidetes bacterium RG1-1','species'),(1302692,85620,'\'Mallotus japonicus\' phytoplasma','species'),(1302693,114728,'Influenza A virus (A/swine/Kansas/12-164540/2012(H1N2))','no rank'),(1302694,119210,'Influenza A virus (A/swine/Kansas/12-165022/2012(H3N2))','no rank'),(1302695,119210,'Influenza A virus (A/swine/Kansas/13-105721a/2013(H3N2))','no rank'),(1302696,114728,'Influenza A virus (A/swine/Kansas/13-105721b/2013(H1N2))','no rank'),(1302697,1386,'Bacillus sp. PCE3','species'),(1302698,72132,'Rotavirus A RVA/human-wt/JPN/OH3385/2012/G1P[8]','no rank'),(1302699,72132,'Rotavirus A RVA/human-wt/JPN/OH3493/2012/G1P[8]','no rank'),(1302700,72132,'Rotavirus A RVA/human-wt/JPN/OH3506/2012/G1P[8]','no rank'),(1302701,72132,'Rotavirus A RVA/human-wt/JPN/OH3514/2012/G1P[8]','no rank'),(1302702,72132,'Rotavirus A RVA/human-wt/JPN/OH3592/2012/G1P[8]','no rank'),(1302703,72132,'Rotavirus A RVA/human-wt/JPN/OH3625/2012/G1P[8]','no rank'),(1302704,3503,'Notholithocarpus','genus'),(1302705,286,'Pseudomonas sp. L4(2013)','species'),(1302706,248943,'Adenomera sp. CHUNB27648','species'),(1302707,613076,'Crossodactylodes sp. MTR16370','species'),(1302708,356303,'Hypsiboas aff. semilineatus 33MC','species'),(1302709,47563,'Leptodactylus sp. PHV2553','species'),(1302710,47563,'Leptodactylus sp. RCV2228','species'),(1302711,449102,'Pristimantis sp. CFBHT5732','species'),(1302712,91370,'Pyrenophora semeniperda CCB06','no rank'),(1302713,744995,'OM27 clade','no rank'),(1302714,1302713,'environmental samples','no rank'),(1302715,1302714,'uncultured OM27 clade bacterium','species'),(1302716,114727,'Influenza A virus (A/India/LKO2151/2012(H1N1))','no rank'),(1302717,40323,'Stenotrophomonas sp. BPHB-1','species'),(1302718,29278,'Lentiviral vector pRRLsc_Cslap_eIegfp_W','species'),(1302719,118562,'Arthrospira platensis BYN1','no rank'),(1302720,118562,'Arthrospira platensis BHN2','subspecies'),(1302723,248902,'Agromyces ulmi JCM 13315','no rank'),(1302724,202862,'Streptomyces drozdowiczii JCM 13580','no rank'),(1302725,300018,'Microbacterium xylanilyticum JCM 13591','no rank'),(1302726,83681,'Nonomuraea sp. FIM 02-765','species'),(1302727,59255,'Hysterothylacium rigidum','species'),(1302728,1883,'Streptomyces sp. B1041','species'),(1302729,1883,'Streptomyces sp. KS1908','species'),(1302730,649462,'Gracilimonas sp. YIM J14','species'),(1302731,502487,'Nostoc spongiaeforme AUS-JR/DB/NT-007','no rank'),(1302732,633391,'Nostoc verrucosum AUS-JR/DB/NT-006','no rank'),(1302733,58776,'Triops sp. MTD:TW 4963','species'),(1302734,58776,'Triops sp. MTD:TW 4950','species'),(1302735,58776,'Triops sp. MTD:TW 2598','species'),(1302736,63724,'Lepidurus sp. MTD:TW 2042','species'),(1302737,240164,'Johnius grypotus','species'),(1302755,240164,'Johnius macrorhynus','species'),(1302756,469,'Acinetobacter sp. Aa7','species'),(1302757,290174,'Aquimarina sp. Fv5','species'),(1302758,28196,'Arcobacter sp. Me13','species'),(1302759,252356,'Maribacter sp. Fs8','species'),(1302760,657,'Photobacterium sp. Fs7','species'),(1302761,657,'Photobacterium sp. Fs9','species'),(1302762,53246,'Pseudoalteromonas sp. Aa1','species'),(1302763,53246,'Pseudoalteromonas sp. Fs6','species'),(1302764,53246,'Pseudoalteromonas sp. Fv1','species'),(1302765,53246,'Pseudoalteromonas sp. Fv13','species'),(1302766,53246,'Pseudoalteromonas sp. Fv2','species'),(1302767,53246,'Pseudoalteromonas sp. P0-f','species'),(1302768,53246,'Pseudoalteromonas sp. P5-or','species'),(1302769,286,'Pseudomonas sp. Aa6','species'),(1302770,286,'Pseudomonas sp. Me14','species'),(1302771,22,'Shewanella sp. Aa4','species'),(1302772,662,'Vibrio sp. Aa10','species'),(1302773,61432,'Flavobacteriaceae bacterium Fv11','species'),(1302774,496838,'Shewanellaceae bacterium Aa5','species'),(1302775,244453,'Zebrias zebrinus','species'),(1302776,497220,'Lophiogobius','genus'),(1302777,1302776,'Lophiogobius ocellicauda','species'),(1302778,31953,'Pseudoscardovia','genus'),(1302779,5800,'Eimeria vilasi','species'),(1302780,136190,'Oithona attenuata','species'),(1302781,136190,'Oithona oculata','species'),(1302782,88199,'Mugilogobius cavifrons','species'),(1302783,88199,'Mugilogobius mertoni','species'),(1302784,86847,'Diploechiniscus','genus'),(1302785,467034,'Bryodelphax tatrensis','species'),(1302786,249001,'Pseudogobius javanicus','species'),(1302787,88199,'Mugilogobius sp. SPH-2013','species'),(1302788,121148,'Acartia sp. MJJ-2013','species'),(1302789,163236,'Labidocera sp. MJJ-2013','species'),(1302792,220646,'Limacina retroversa','species'),(1302793,324864,'Paralabidocera grandispina','species'),(1302794,10230,'Sagitta sp. MW-2013','species'),(1302795,397573,'Tomopteris sp. MW-2013','species'),(1302796,178838,'Alacia','genus'),(1302797,1302796,'Alacia belgicae','species'),(1302798,1302796,'Alacia hettacra','species'),(1302799,294118,'Hyperiella','genus'),(1302800,1302799,'Hyperiella antarctica','species'),(1302801,1302799,'Hyperiella dilatata','species'),(1302802,71504,'Philine confusa','species'),(1302803,71504,'Philine finmarchica','species'),(1302804,71504,'Philine grandioculi','species'),(1302805,71504,'Philine indistincta','species'),(1302806,71504,'Philine pruinosa','species'),(1302807,71504,'Philine quadrata','species'),(1302808,71504,'Philine sp. 2 MM-2013','species'),(1302809,71504,'Philine ventricosa','species'),(1302810,12333,'Enterobacteriaceae phage S-394','species'),(1302811,12429,'BC white sturgeon virus','species'),(1302812,12429,'Namao virus','species'),(1302813,256940,'Muticaria brancatoi','species'),(1302814,381126,'Tandonia sowerbyi','species'),(1302815,381126,'Tandonia marinellii','species'),(1302816,381126,'Tandonia cf. sowerbyi TSMAD2','species'),(1302817,381126,'Tandonia cf. sowerbyi TSMAD3','species'),(1302818,4830,'Mucor parviseptatus','species'),(1302819,431390,'Mayamaea permitis','species'),(1302820,83431,'Selenicereus sp. OP-2013','species'),(1302821,154422,'Hylocereus sp. OP-2013a','species'),(1302822,3483,'Cannabis sativa subsp. indica','subspecies'),(1302823,40934,'Coulterophytum sp. Iltis et al. 1299','species'),(1302824,884281,'Donnellsmithia juncea var. juncea','varietas'),(1302825,1296302,'Noronhia obtusifolia var. minoriflora','varietas'),(1302826,1240082,'Noronhia mannii subsp. congesta','subspecies'),(1302827,1240082,'Noronhia mannii subsp. mannii','subspecies'),(1302828,166381,'Caccobius sordidus','species'),(1302829,2857,'Nitzschia acidoclinata','species'),(1302830,2857,'Nitzschia lorenziana','species'),(1302831,216740,'Sellaphora seminulum','species'),(1302832,49928,'bacterium FV-10','species'),(1302833,49928,'bacterium FV-15','species'),(1302834,49928,'bacterium FV-19','species'),(1302835,49928,'bacterium FV-23','species'),(1302836,49928,'bacterium FV-24','species'),(1302837,49928,'bacterium FV-25','species'),(1302838,49928,'bacterium FV-30','species'),(1302839,49928,'bacterium FV-32','species'),(1302840,49928,'bacterium FV-33','species'),(1302841,49928,'bacterium FV-41','species'),(1302842,49928,'bacterium HC-37','species'),(1302843,49928,'bacterium HC-39','species'),(1302844,49928,'bacterium HC-1(2013)','species'),(1302845,85635,'\'Solanum melongena\' little leaf phytoplasma','species'),(1302846,85635,'\'Catharanthus roseus\' little leaf phytoplasma','species'),(1302847,4830,'Mucor moelleri','species'),(1302848,10812,'Chickpea chlorosis Australia virus','species'),(1302849,10812,'Sporobolus striate mosaic virus 1','species'),(1302850,10812,'Sporobolus striate mosaic virus 2','species'),(1302851,13248,'Rhodnius sp. 1 MGP-2013','species'),(1302852,1119443,'Ooctonus sp. A JTH-2013','species'),(1302853,1119443,'Ooctonus sp. B JTH-2013','species'),(1302854,1119443,'Ooctonus sp. C JTH-2013','species'),(1302855,109374,'Nemania pouzarii','species'),(1302856,455026,'Phylacia bomba','species'),(1302857,109375,'Nemania aenea var. aenea','varietas'),(1302858,47466,'Borrelia miyamotoi LB-2001','no rank'),(1302859,40626,'Heleococcum aurantiacum','species'),(1302860,180863,'Bacillus thuringiensis serovar pirenaica str. Na210','no rank'),(1302861,1033978,'unclassified Plectosphaerellaceae','no rank'),(1302862,1401161,'Sodiomyces alkalinus','species'),(1302863,195041,'Streptococcus oligofermentans AS 1.3089','no rank'),(1302864,92845,'Magnaporthaceae sp. NZ-2013','species'),(1302865,319936,'Atrochromadora aff. microlaima MJR-2013','species'),(1302866,320111,'Axonolaimus sp. 2 MJR-2013','species'),(1302867,73924,'Daptonema sp. 3 MJR-2013','species'),(1302868,73924,'Daptonema sp. 4 MJR-2013','species'),(1302869,151353,'Dichromadora sp. 1 MJR-2013','species'),(1302870,129856,'Enoploides sp. 1 MJR-2013','species'),(1302871,129890,'Mesacanthion sp. 2 MJR-2013','species'),(1302872,319940,'Neochromadora aff. poecilosoma MJR-2013','species'),(1302873,319940,'Neochromadora sp. 2 MJR-2013','species'),(1302874,320113,'Odontophora sp. 1 MJR-2013','species'),(1302876,129901,'Sabatieria sp. 1 MJR-2013','species'),(1302877,129901,'Sabatieria sp. 2 MJR-2013','species'),(1302878,129901,'Sabatieria sp. 3 MJR-2013','species'),(1302879,129901,'Sabatieria sp. 4 MJR-2013','species'),(1302880,129901,'Sabatieria sp. 5 MJR-2013','species'),(1302881,129901,'Sabatieria sp. 6 MJR-2013','species'),(1302882,129901,'Sabatieria sp. 7 MJR-2013','species'),(1302883,129901,'Sabatieria sp. 8 MJR-2013','species'),(1302884,129905,'Viscosia sp. 2 MJR-2013','species'),(1302885,320111,'Axonolaimus paraspinosus','species'),(1302886,129890,'Mesacanthion diplechma','species'),(1302887,129905,'Viscosia elegans','species'),(1302888,73924,'Daptonema sp. 1 MJR-2013','species'),(1302889,73924,'Daptonema sp. 2 MJR-2013','species'),(1302890,73924,'Daptonema sp. 5 MJR-2013','species'),(1302891,203765,'Trigonotis sp. WELT SP085113','species'),(1302892,192333,'Myosotis oreophila','species'),(1302894,192333,'Myosotis aff. glauca JMP-2013','species'),(1302896,192333,'Myosotis angustata','species'),(1302897,192333,'Myosotis antarctica','species'),(1302898,192333,'Myosotis aff. australis \'Lammerlaw\'','species'),(1302899,192333,'Myosotis cf. australis \'Livingston wet\'','species'),(1302900,192333,'Myosotis aff. australis \'Poolburn\'','species'),(1302901,192333,'Myosotis aff. australis \'small white\'','species'),(1302902,192333,'Myosotis brevis','species'),(1302903,192333,'Myosotis cheesemanii','species'),(1302904,192333,'Myosotis colensoi','species'),(1302905,192333,'Myosotis concinna','species'),(1302906,192333,'Myosotis drucei','species'),(1302907,192333,'Myosotis elderi','species'),(1302908,192333,'Myosotis eximia','species'),(1302909,192333,'Myosotis explanata','species'),(1302910,192333,'Myosotis forsteri','species'),(1302912,192333,'Myosotis glabrescens','species'),(1302913,192333,'Myosotis lyallii','species'),(1302914,192333,'Myosotis lytteltonensis','species'),(1302915,192333,'Myosotis monroi','species'),(1302916,192333,'Myosotis petiolata','species'),(1302917,192333,'Myosotis pottsiana','species'),(1302918,192333,'Myosotis pansa','species'),(1302919,1302916,'Myosotis petiolata var. petiolata','varietas'),(1302920,192333,'Myosotis pulvinaris','species'),(1302921,192333,'Myosotis pygmaea','species'),(1302922,192333,'Myosotis aff. pygmaea \'volcanic plateau\'','species'),(1302923,192333,'Myosotis saxosa','species'),(1302924,192333,'Myosotis chaffeyorum','species'),(1302925,192333,'Myosotis spathulata','species'),(1302926,1302925,'Myosotis spathulata var. radicata','varietas'),(1302927,1302925,'Myosotis spathulata var. spathulata','varietas'),(1302928,192333,'Myosotis tenericaulis','species'),(1302929,192333,'Myosotis aff. tenericaulis JMP-2013','species'),(1302930,192333,'Myosotis aff. tenericaulis \'Garvie\'','species'),(1302931,192333,'Myosotis traversii','species'),(1302932,1302931,'Myosotis traversii var. cantabrica','varietas'),(1302933,192333,'Myosotis uniflora','species'),(1302934,192333,'Myosotis venosa','species'),(1302935,192329,'Plagiobothrys nothofulvus','species'),(1302936,203765,'Trigonotis petiolaris','species'),(1302937,363803,'Bothriospermum sp. WELT SP085111','species'),(1302938,1883,'Streptomyces sp. MK597-CF12','species'),(1302939,28219,'Brachymonas sp. IsoEc.01','species'),(1302940,28219,'Brachymonas sp. IsoEc.09','species'),(1302941,28219,'Brachymonas sp. IsoEc.15a','species'),(1302942,73029,'Dechloromonas sp. IsoEc.15b','species'),(1302943,73029,'Dechloromonas sp. IsoEc.19','species'),(1302944,73029,'Dechloromonas sp. IsoEc.22','species'),(1302945,73029,'Dechloromonas sp. IsoEc.27','species'),(1302946,73029,'Dechloromonas sp. IsoEc.30','species'),(1302947,73029,'Dechloromonas sp. IsoEc.47','species'),(1302948,73029,'Dechloromonas sp. IsoEc.58','species'),(1302949,73029,'Dechloromonas sp. IsoEc.72','species'),(1302950,352450,'Simplicispira sp. Iso11-01','species'),(1302951,352450,'Simplicispira sp. Iso11-04','species'),(1302952,352450,'Simplicispira sp. Iso11-05','species'),(1302953,352450,'Simplicispira sp. Iso11-08','species'),(1302954,352450,'Simplicispira sp. Iso11-10','species'),(1302955,352450,'Simplicispira sp. Iso11-12','species'),(1302956,352450,'Simplicispira sp. Iso11-20','species'),(1302957,352450,'Simplicispira sp. Iso11-23','species'),(1302958,47420,'Hydrogenophaga sp. Iso11-50','species'),(1302959,352450,'Simplicispira sp. Iso12-07','species'),(1302960,352450,'Simplicispira sp. Iso12-18','species'),(1302961,73029,'Dechloromonas sp. Iso12-19','species'),(1302962,352450,'Simplicispira sp. Iso12-27','species'),(1302963,352450,'Simplicispira sp. Iso12-28','species'),(1302964,352450,'Simplicispira sp. Iso12-29','species'),(1302965,41275,'Brevundimonas sp. Iso10-05','species'),(1302966,41275,'Brevundimonas sp. Iso10-07','species'),(1302967,28231,'Geobacter sp. Iso10-12','species'),(1302968,53335,'Pantoea sp. Iso10-19','species'),(1302969,352450,'Simplicispira sp. Iso10-24','species'),(1302970,1386,'Bacillus sp. D02','species'),(1302971,1386,'Bacillus sp. D03','species'),(1302972,642,'Aeromonas sp. D06','species'),(1302973,1386,'Bacillus sp. D08','species'),(1302974,237,'Flavobacterium sp. D09','species'),(1302975,237,'Flavobacterium sp. D10','species'),(1302976,125216,'Roseomonas sp. D12','species'),(1302977,642,'Aeromonas sp. D13','species'),(1302978,49928,'bacterium Iso10-08','species'),(1302979,49928,'bacterium Iso10-21','species'),(1302980,49928,'bacterium Iso10-22','species'),(1302981,49928,'bacterium Iso10-23','species'),(1302982,33809,'beta proteobacterium Iso10-11','species'),(1302983,2742,'Marinobacter sp. MG-2','species'),(1302984,1386,'Bacillus sp. Bc54','species'),(1302985,119210,'Influenza A virus (A/swine/Indiana/A01432492/2013(H3N2))','no rank'),(1302986,114727,'Influenza A virus (A/swine/Indiana/A01432512/2013(H1N1))','no rank'),(1302987,119210,'Influenza A virus (A/swine/Iowa/A01432500/2013(H3N2))','no rank'),(1302988,114727,'Influenza A virus (A/swine/Iowa/A0143271/2013(H1N1))','no rank'),(1302989,119210,'Influenza A virus (A/canine/Korea/CY001/2010(H3N2))','no rank'),(1302990,119210,'Influenza A virus (A/canine/Korea/CY005/2010(H3N2))','no rank'),(1302991,119210,'Influenza A virus (A/canine/Korea/CY009/2010(H3N2))','no rank'),(1302992,119210,'Influenza A virus (A/feline/Korea/FY027/2010(H3N2))','no rank'),(1302993,119210,'Influenza A virus (A/feline/Korea/FY028/2010(H3N2))','no rank'),(1302994,119210,'Influenza A virus (A/feline/Korea/FY029/2010(H3N2))','no rank'),(1302997,119210,'Influenza A virus (A/Hokkaido/30-1-a/2013(H3N2))','no rank'),(1302998,35721,'Parasitella sp. CBS 152.69','species'),(1302999,35721,'Parasitella sp. CBS 207.28','species'),(1303000,41805,'Babyrousa celebensis','species'),(1303002,1386,'Bacillus sp. MIS','species'),(1303003,33882,'Microbacterium sp. MIS','species'),(1303004,1386,'Bacillus sp. 1_Lm1_P_BM1','species'),(1303005,33882,'Microbacterium sp. 2_Lm3_P_BM1X','species'),(1303006,394505,'Salirhabdus sp. 3_Lm14_P_BM2','species'),(1303007,99482,'Micrococcineae bacterium 7_Lm2_A_BM1','species'),(1303008,1386,'Bacillus sp. 7_Lm2_A_BM1','species'),(1303009,1386,'Bacillus sp. 9_Lm5_B_BM3','species'),(1303010,13687,'Sphingomonas sp. 10_Lm5_B_BM4','species'),(1303011,1526609,'Bacilli bacterium 13_Lm3_N_BM1X','species'),(1303012,1386,'Bacillus sp. 10_Lm5_B_BM4','species'),(1303013,1270155,'Falsibacillus sp. 15_Am2_B_BM1','species'),(1303014,394505,'Salirhabdus sp. 16_Am1_B_BM1','species'),(1303015,394505,'Salirhabdus sp. 17_Am4_B_BM1','species'),(1303016,394505,'Salirhabdus sp. 18_Am1_B_BM2','species'),(1303017,1526609,'Bacilli bacterium 19_Am1_B_BM3','species'),(1303018,196895,'Cyanophage S-RIP4','species'),(1303019,208898,'Boa arenavirus NL','species'),(1303020,57394,'Anthracoceros coronatus','species'),(1303021,57394,'Anthracoceros marchei','species'),(1303022,57394,'Anthracoceros montani','species'),(1303024,319705,'Mycobacterium abscessus subsp. bolletii 50594','no rank'),(1303025,1386,'Bacillus sp. F1(2013)','species'),(1303026,119979,'Thermithiobacillus sp. JNU-2','species'),(1303027,1203,'Scytonema stuposum','species'),(1303028,1303027,'Scytonema stuposum P13-MK35','no rank'),(1303029,1386,'Bacillus sp. CQ4','species'),(1303030,33986,'Exiguobacterium sp. CQ5','species'),(1303031,2745,'Halomonas sp. G5','species'),(1303032,2745,'Halomonas sp. G8','species'),(1303033,2745,'Halomonas sp. H9','species'),(1303034,197483,'Bacillaceae bacterium X3','species'),(1303036,175835,'Buceros rhinoceros rhinoceros','subspecies'),(1303037,1386,'Bacillus sp. G7(2013)','species'),(1303038,1118517,'Buceros hydrocorax hydrocorax','subspecies'),(1303039,49928,'bacterium CulaeenE711','species'),(1303040,49928,'bacterium CulaeenE715','species'),(1303041,49928,'bacterium CulaeenE9A','species'),(1303042,49928,'bacterium CulaeenE9C','species'),(1303043,49928,'bacterium CulaeenE9D','species'),(1303044,49928,'bacterium CulaeenE9M','species'),(1303045,49928,'bacterium CulaeenE9Q','species'),(1303046,49928,'bacterium CulaeenE9S','species'),(1303047,49928,'bacterium CulaeenE9U','species'),(1303048,49928,'bacterium CulaenoE10E','species'),(1303049,49928,'bacterium CulaenoE10F','species'),(1303050,49928,'bacterium CulaenoE10G','species'),(1303051,49928,'bacterium CulaenoE10I','species'),(1303052,49928,'bacterium CulaenoE10O','species'),(1303053,49928,'bacterium CulaenoE818','species'),(1303054,49928,'bacterium CulaenoE88','species'),(1303055,49928,'bacterium CulalenE32','species'),(1303056,49928,'bacterium CulalenE33','species'),(1303057,49928,'bacterium CulalenE36','species'),(1303058,49928,'bacterium CulalenE38','species'),(1303059,49928,'bacterium CulalnoE420','species'),(1303060,49928,'bacterium CulalnoE422','species'),(1303061,49928,'bacterium CulvienE12','species'),(1303062,49928,'bacterium CulvienE13','species'),(1303063,49928,'bacterium CulvinoE21','species'),(1303064,49928,'bacterium CulvinoE210','species'),(1303065,175842,'Bycanistes albotibialis','species'),(1303066,175842,'Bycanistes cylindricus','species'),(1303068,134345,'Citrobacter sp. enrichment culture clone B5b','species'),(1303069,48479,'sulfate-reducing bacterium enrichment culture clone B13a','species'),(1303070,48479,'sulfate-reducing bacterium enrichment culture clone B13b','species'),(1303071,48479,'sulfate-reducing bacterium enrichment culture clone B15a','species'),(1303072,48479,'sulfate-reducing bacterium enrichment culture clone B15b','species'),(1303073,48479,'sulfate-reducing bacterium enrichment culture clone B15c','species'),(1303074,48479,'sulfate-reducing bacterium enrichment culture clone B15d','species'),(1303075,48479,'sulfate-reducing bacterium enrichment culture clone B5a','species'),(1303076,48479,'sulfate-reducing bacterium enrichment culture clone M19a','species'),(1303077,48479,'sulfate-reducing bacterium enrichment culture clone M19b','species'),(1303078,48479,'sulfate-reducing bacterium enrichment culture clone M21a','species'),(1303079,48479,'sulfate-reducing bacterium enrichment culture clone M21c','species'),(1303080,48479,'sulfate-reducing bacterium enrichment culture clone M21d','species'),(1303081,48479,'sulfate-reducing bacterium enrichment culture clone M27b','species'),(1303082,48479,'sulfate-reducing bacterium enrichment culture clone M30a','species'),(1303083,48479,'sulfate-reducing bacterium enrichment culture clone M30b','species'),(1303084,99071,'Leucanthemum x corunnense','species'),(1303085,569836,'Chitinophagaceae bacterium PTJT-5','species'),(1303086,3224,'Ceratodon sp. AM2008N12','species'),(1303087,67238,'Pohlia sp. AM2008N05','species'),(1303088,175842,'Bycanistes fistulator','species'),(1303089,1303088,'Bycanistes fistulator duboisi','subspecies'),(1303090,149698,'Massilia sp. TSA1','species'),(1303091,175831,'Ceratogymna elata','species'),(1303092,866444,'Ocyceros birostris','species'),(1303093,1386,'Bacillus sp. H201104','species'),(1303094,5583,'Exophiala sp. 26UFPR','species'),(1303095,5583,'Exophiala sp. 66','species'),(1303096,5583,'Exophiala sp. 127UFPR','species'),(1303097,5498,'Cladosporium sp. 128UFPR','species'),(1303098,5498,'Cladosporium sp. 181UFPR','species'),(1303099,317360,'Ischnocnema cf. spanios MZUSP145262','species'),(1303100,317360,'Ischnocnema sp. FAB-2013','species'),(1303101,87301,'Draba sp. Gillespie 9998','species'),(1303102,4842,'Rhizopus sp. CBS 926.87','species'),(1303103,4842,'Rhizopus sp. CBS 442.74','species'),(1303104,4842,'Rhizopus sp. CBS 126.83','species'),(1303105,8341,'Siren intermedia intermedia','subspecies'),(1303106,8341,'Siren intermedia nettingi','subspecies'),(1303107,8341,'Siren intermedia texana','subspecies'),(1303109,76438,'Eriophorum vaginatum subsp. spissum','subspecies'),(1303110,178423,'Luzula multiflora subsp. frigida','subspecies'),(1303111,223660,'Juncus castaneus subsp. leucochlamys','subspecies'),(1303112,197809,'Plantago maritima subsp. borealis','subspecies'),(1303113,669700,'Gentianopsis detonsa subsp. raupii','subspecies'),(1303114,3258,'Equisetum arvense subsp. alpestre','subspecies'),(1303115,3258,'Equisetum arvense subsp. arvense','subspecies'),(1303116,63724,'Lepidurus sp. MTD:TW 2041','species'),(1303117,701385,'Polygonum fowleri subsp. hudsonianum','subspecies'),(1303118,29610,'Woodsia alpina','species'),(1303119,18794,'Senecio hadiensis','species'),(1303120,174575,'Brucellaceae bacterium bfzh12','species'),(1303121,241590,'Glomeromycota sp. MIB 8433','species'),(1303122,241590,'Glomeromycota sp. MIB 8531','species'),(1303123,241590,'Glomeromycota sp. MIB 8553.2','species'),(1303124,241590,'Glomeromycota sp. MIB 8627','species'),(1303125,241590,'Glomeromycota sp. MIB 8792','species'),(1303126,241590,'Glomeromycota sp. MIB 8822','species'),(1303127,241590,'Glomeromycota sp. MIB 8840','species'),(1303128,241590,'Glomeromycota sp. MIB 8841','species'),(1303129,241590,'Glomeromycota sp. MIB 8844','species'),(1303130,241590,'Glomeromycota sp. MIB 8848','species'),(1303131,241590,'Glomeromycota sp. MIB 8853','species'),(1303132,241590,'Glomeromycota sp. MIB 8854','species'),(1303133,241590,'Glomeromycota sp. MIB 8856','species'),(1303134,241590,'Glomeromycota sp. MIB 8859','species'),(1303135,241590,'Glomeromycota sp. MIB 8860','species'),(1303136,241590,'Glomeromycota sp. MIB 8869','species'),(1303137,241590,'Glomeromycota sp. MIB 8870','species'),(1303138,241590,'Glomeromycota sp. MIB 8875','species'),(1303139,462985,'Mucoromycotina sp. MIB 8438.2','species'),(1303140,462985,'Mucoromycotina sp. MIB 8443','species'),(1303141,462985,'Mucoromycotina sp. MIB 8445','species'),(1303142,462985,'Mucoromycotina sp. MIB 8532','species'),(1303143,462985,'Mucoromycotina sp. MIB 8533','species'),(1303144,462985,'Mucoromycotina sp. MIB 8550','species'),(1303145,462985,'Mucoromycotina sp. MIB 8553.2','species'),(1303146,462985,'Mucoromycotina sp. MIB 8568','species'),(1303147,462985,'Mucoromycotina sp. MIB 8603.A','species'),(1303148,462985,'Mucoromycotina sp. MIB 8620.1','species'),(1303149,462985,'Mucoromycotina sp. MIB 8627.1','species'),(1303150,462985,'Mucoromycotina sp. MIB 8767','species'),(1303151,462985,'Mucoromycotina sp. MIB 8771','species'),(1303152,462985,'Mucoromycotina sp. MIB 8779','species'),(1303153,462985,'Mucoromycotina sp. MIB 8783','species'),(1303154,462985,'Mucoromycotina sp. MIB 8792','species'),(1303155,462985,'Mucoromycotina sp. MIB 8797','species'),(1303156,462985,'Mucoromycotina sp. MIB 8802','species'),(1303157,462985,'Mucoromycotina sp. MIB 8804','species'),(1303158,462985,'Mucoromycotina sp. MIB 8827','species'),(1303159,462985,'Mucoromycotina sp. MIB 8841','species'),(1303160,462985,'Mucoromycotina sp. MIB 8842','species'),(1303161,462985,'Mucoromycotina sp. MIB 8846','species'),(1303162,462985,'Mucoromycotina sp. MIB 8855','species'),(1303163,462985,'Mucoromycotina sp. MIB 8860','species'),(1303164,462985,'Mucoromycotina sp. MIB 8861','species'),(1303165,462985,'Mucoromycotina sp. MIB 8873','species'),(1303166,462985,'Mucoromycotina sp. MIB JD78','species'),(1303167,4871,'Endogone sp. OSC T14506','species'),(1303168,4871,'Endogone sp. W5994','species'),(1303169,295649,'Lathrobium rufipenne','species'),(1303171,295649,'Lathrobium castaneipenne','species'),(1303172,562,'Escherichia coli E-01_37','no rank'),(1303173,562,'Escherichia coli C-04_22','no rank'),(1303174,562,'Escherichia coli A-03_34','no rank'),(1303175,562,'Escherichia coli D-04_27','no rank'),(1303176,562,'Escherichia coli B-04_28','no rank'),(1303178,40087,'type II methanotroph CNH1','species'),(1303179,40087,'type II methanotroph SNH1','species'),(1303180,40087,'type II methanotroph SNH2','species'),(1303181,379,'Rhizobium sp. CNPSo668','species'),(1303182,379,'Rhizobium sp. CNPSo669','species'),(1303183,379,'Rhizobium sp. CNPSo670','species'),(1303184,379,'Rhizobium sp. CNPSo676','species'),(1303185,152622,'Muscodor sp. 1639CCSTITD','species'),(1303186,152622,'Muscodor sp. 16AMLWLS','species'),(1303187,102793,'Influenza A virus (A/environment/East Java/LBM-LM13/2012(H5N1))','no rank'),(1303188,341401,'Selatosomus aeneomicans','species'),(1303189,54520,'Methylophilus sp. enrichment culture clone VMA42','species'),(1303190,54520,'Methylophilus sp. enrichment culture clone VMA62','species'),(1303191,54520,'Methylophilus sp. enrichment culture clone VMA9','species'),(1303192,387380,'Methylovorus sp. enrichment culture clone VMA41','species'),(1303193,387380,'Methylovorus sp. enrichment culture clone VMA61','species'),(1303194,151988,'Xanthomonas sp. enrichment culture clone VMA1','species'),(1303195,151988,'Xanthomonas sp. enrichment culture clone VMA63','species'),(1303196,410657,'industrial waste metagenome','species'),(1303197,40283,'Leishmania sp. MAR LEM2494','species'),(1303198,102796,'Influenza A virus (A/chicken/Bangladesh/10401/2011(H9N2))','no rank'),(1303199,102796,'Influenza A virus (A/chicken/Bangladesh/10411/2011(H9N2))','no rank'),(1303200,102796,'Influenza A virus (A/chicken/Bangladesh/10450/2011(H9N2))','no rank'),(1303201,102796,'Influenza A virus (A/chicken/Bangladesh/10897/2011(H9N2))','no rank'),(1303202,102796,'Influenza A virus (A/chicken/Bangladesh/11154/2011(H9N2))','no rank'),(1303203,102796,'Influenza A virus (A/chicken/Bangladesh/11309/2011(H9N2))','no rank'),(1303204,102796,'Influenza A virus (A/chicken/Bangladesh/11315/2011(H9N2))','no rank'),(1303205,102796,'Influenza A virus (A/chicken/Bangladesh/13916/2011(H9N2))','no rank'),(1303206,102796,'Influenza A virus (A/chicken/Bangladesh/13962/2011(H9N2))','no rank'),(1303207,102796,'Influenza A virus (A/chicken/Bangladesh/2075/2009(H9N2))','no rank'),(1303208,102796,'Influenza A virus (A/chicken/Bangladesh/5209/2009(H9N2))','no rank'),(1303209,102796,'Influenza A virus (A/chicken/Bangladesh/8411/2010(H9N2))','no rank'),(1303210,102796,'Influenza A virus (A/chicken/Bangladesh/8413/2010(H9N2))','no rank'),(1303211,102796,'Influenza A virus (A/chicken/Bangladesh/8415/2010(H9N2))','no rank'),(1303212,102796,'Influenza A virus (A/chicken/Bangladesh/8725/2010(H9N2))','no rank'),(1303213,102796,'Influenza A virus (A/chicken/Bangladesh/8731/2010(H9N2))','no rank'),(1303214,102796,'Influenza A virus (A/chicken/Bangladesh/8996/2010(H9N2))','no rank'),(1303215,102796,'Influenza A virus (A/chicken/Bangladesh/9029/2010(H9N2))','no rank'),(1303216,102796,'Influenza A virus (A/chicken/Bangladesh/9334/2010(H9N2))','no rank'),(1303217,102796,'Influenza A virus (A/duck/Bangladesh/1231/2009(H9N2))','no rank'),(1303218,102796,'Influenza A virus (A/environment/Bangladesh/10306/2011(H9N2))','no rank'),(1303219,102796,'Influenza A virus (A/environment/Bangladesh/12093/2011(H9N2))','no rank'),(1303220,102796,'Influenza A virus (A/environment/Bangladesh/907/2009(H9N2))','no rank'),(1303221,102796,'Influenza A virus (A/environment/Bangladesh/10234/2011(H9N2))','no rank'),(1303222,102796,'Influenza A virus (A/environment/Bangladesh/10307/2011(H9N2))','no rank'),(1303223,102796,'Influenza A virus (A/environment/Bangladesh/10313/2011(H9N2))','no rank'),(1303224,102796,'Influenza A virus (A/environment/Bangladesh/10316/2011(H9N2))','no rank'),(1303225,102796,'Influenza A virus (A/environment/Bangladesh/1041/2009(H9N2))','no rank'),(1303226,102796,'Influenza A virus (A/environment/Bangladesh/11173/2011(H9N2))','no rank'),(1303227,102796,'Influenza A virus (A/environment/Bangladesh/11597/2011(H9N2))','no rank'),(1303228,102796,'Influenza A virus (A/environment/Bangladesh/12068/2011(H9N2))','no rank'),(1303229,102796,'Influenza A virus (A/environment/Bangladesh/12077/2011(H9N2))','no rank'),(1303230,102796,'Influenza A virus (A/environment/Bangladesh/12103/2011(H9N2))','no rank'),(1303231,102796,'Influenza A virus (A/environment/Bangladesh/12116/2011(H9N2))','no rank'),(1303232,102796,'Influenza A virus (A/environment/Bangladesh/12119/2011(H9N2))','no rank'),(1303233,102796,'Influenza A virus (A/environment/Bangladesh/5144/2009(H9N2))','no rank'),(1303234,102796,'Influenza A virus (A/environment/Bangladesh/5745/2010(H9N2))','no rank'),(1303235,102796,'Influenza A virus (A/environment/Bangladesh/8202/2010(H9N2))','no rank'),(1303236,102796,'Influenza A virus (A/environment/Bangladesh/8463/2010(H9N2))','no rank'),(1303237,102796,'Influenza A virus (A/environment/Bangladesh/8465/2010(H9N2))','no rank'),(1303238,102796,'Influenza A virus (A/environment/Bangladesh/9306/2010(H9N2))','no rank'),(1303239,102796,'Influenza A virus (A/environment/Bangladesh/9350/2010(H9N2))','no rank'),(1303240,102796,'Influenza A virus (A/environment/Bangladesh/9457/2010(H9N2))','no rank'),(1303241,102796,'Influenza A virus (A/pigeon/Bangladesh/4303/2009(H9N2))','no rank'),(1303242,219495,'Hemicrepidius sp. ZM-2013','species'),(1303243,341379,'Pristilophus sp. ZM-2013','species'),(1303244,1078896,'Subathous sp. ZM-2013','species'),(1303245,195296,'Penia','genus'),(1303246,1303245,'Penia sp. ZM-2013','species'),(1303247,866444,'Ocyceros griseus','species'),(1303248,1244802,'Penelopides affinis affinis','subspecies'),(1303249,175833,'Penelopides exarhatus','species'),(1303250,7201,'Psychoda alticola','species'),(1303251,1303249,'Penelopides exarhatus exarhatus','subspecies'),(1303252,175833,'Penelopides mindorensis','species'),(1303253,175833,'Penelopides samarensis','species'),(1303254,866436,'Rhyticeros everetti','species'),(1303255,866436,'Rhyticeros narcondami','species'),(1303256,165695,'Sphingobium sp. DC-2','species'),(1303257,13687,'Sphingomonas sp. DE-13','species'),(1303258,866436,'Rhyticeros plicatus','species'),(1303259,1303258,'Rhyticeros plicatus ruficollis','subspecies'),(1303260,283785,'Bizionia sp. JNU-L059','species'),(1303261,41275,'Brevundimonas sp. JNU-L071','species'),(1303262,104264,'Cellulophaga sp. USW113','species'),(1303263,1133570,'Cesiribacter sp. JNU-L069','species'),(1303264,393277,'Donghicola sp. JNU-L061','species'),(1303265,1041,'Erythrobacter sp. DSW98','species'),(1303266,1041,'Erythrobacter sp. JNU-L067','species'),(1303267,1041,'Erythrobacter sp. JNU-L068','species'),(1303268,61432,'Flavobacteriaceae bacterium USW103','species'),(1303269,61432,'Flavobacteriaceae bacterium USW105','species'),(1303270,61432,'Flavobacteriaceae bacterium USW111','species'),(1303271,237,'Flavobacterium sp. SGY001','species'),(1303272,1167830,'Litorimonas sp. DSW110','species'),(1303273,1167830,'Litorimonas sp. JNU-L060','species'),(1303274,1167830,'Litorimonas sp. JNU-L063','species'),(1303275,1167830,'Litorimonas sp. USW85','species'),(1303276,245186,'Loktanella sp. USW116','species'),(1303277,252356,'Maribacter sp. JNU-L070','species'),(1303278,252356,'Maribacter sp. USW107','species'),(1303279,302485,'Phaeobacter sp. USW11','species'),(1303280,561367,'Salinimicrobium sp. JNU-L062','species'),(1303281,561367,'Salinimicrobium sp. JNU-L066','species'),(1303282,510690,'Sneathiella sp. UDSW84','species'),(1303283,510690,'Sneathiella sp. UDSW94','species'),(1303284,122612,'Sphingomonadaceae bacterium JNU-L065','species'),(1303285,13687,'Sphingomonas sp. JNU-L064','species'),(1303286,165697,'Sphingopyxis sp. DSW99','species'),(1303287,630749,'Spongiibacter sp. USW93','species'),(1303288,175818,'Tockus alboterminatus angolensis','subspecies'),(1303289,175818,'Tockus alboterminatus australis','subspecies'),(1303290,81910,'Tockus bradfieldi','species'),(1303291,34431,'Leucocoprinus sp. HDI-2013','species'),(1303301,458195,'Tockus camurus pulchrirostris','subspecies'),(1303302,175821,'Tockus fasciatus semifasciatus','subspecies'),(1303303,34399,'Phomopsis sp. UCR780','species'),(1303304,302528,'Tockus flavirostris somaliensis','subspecies'),(1303305,302528,'Tockus flavirostris flavirostris','subspecies'),(1303307,81910,'Tockus hartlaubi','species'),(1303308,1303307,'Tockus hartlaubi granti','subspecies'),(1303309,1303307,'Tockus hartlaubi hartlaubi','subspecies'),(1303310,4539,'Panicum arundinariae','species'),(1303311,81910,'Tockus hemprichii','species'),(1303312,4539,'Panicum cayoense','species'),(1303313,81910,'Tockus jacksoni','species'),(1303314,4539,'Panicum guatemalense','species'),(1303315,4539,'Panicum incumbens','species'),(1303316,4539,'Panicum parviglume','species'),(1303317,4539,'Panicum trichidiachne','species'),(1303319,58614,'Oedipoda fedtschenki','species'),(1303320,288494,'Tylenchorhynchus sp. NZ-2013','species'),(1303321,153645,'Tockus leucomelas parvior','subspecies'),(1303322,153645,'Tockus leucomelas elegans','subspecies'),(1303323,153646,'Tockus monteiri majoriae','subspecies'),(1303324,118205,'Tockus nasutus epirhinus','subspecies'),(1303325,118205,'Tockus nasutus dorsalis','subspecies'),(1303326,118205,'Tockus nasutus nasutus','subspecies'),(1303327,1162390,'Tockus pallidirostris neumanni','subspecies'),(1303328,1162390,'Tockus pallidirostris pallidirostris','subspecies'),(1303329,81910,'Tockus ruahae','species'),(1303330,81910,'Tockus rufirostris','species'),(1303331,866443,'Tropicranus albocristatus albocristatus','subspecies'),(1303332,866443,'Tropicranus albocristatus macrourus','subspecies'),(1303333,866443,'Tropicranus albocristatus cassini','subspecies'),(1303334,344005,'Human polyomavirus 12','species'),(1303335,190508,'Lonchophylla mordax concava','subspecies'),(1303336,32123,'Notogrammitis','genus'),(1303338,171,'Leptospira sp. DOB15','species'),(1303339,171,'Leptospira sp. DOB16','species'),(1303340,171,'Leptospira sp. DOB17','species'),(1303341,171,'Leptospira sp. DOB18','species'),(1303342,171,'Leptospira sp. DOB19','species'),(1303343,171,'Leptospira sp. DOB20','species'),(1303344,22,'Shewanella sp. GLY-1206','species'),(1303345,332317,'Fusarium sp. enrichment culture clone DZ-1108','species'),(1303346,12333,'Oenococcus phage EGM-2013','species'),(1303347,642,'Aeromonas sp. RTCE04','species'),(1303348,581,'Morganella sp. RTCE01','species'),(1303349,22,'Shewanella sp. RTCE06','species'),(1303350,1663,'Arthrobacter sp. UA-JF3201','species'),(1303351,83494,'Comamonadaceae bacterium UA-JF3607','subspecies'),(1303352,237,'Flavobacterium sp. UA-JF3206','species'),(1303353,237,'Flavobacterium sp. UA-JF3505','species'),(1303354,237,'Flavobacterium sp. UA-JF3608','species'),(1303355,29580,'Janthinobacterium sp. UA-JF3001','species'),(1303356,52972,'Polaromonas sp. UA-JF3006','species'),(1303357,52972,'Polaromonas sp. UA-JF3504','species'),(1303358,286,'Pseudomonas sp. UA-JF3003','species'),(1303359,286,'Pseudomonas sp. UA-JF3202','species'),(1303360,286,'Pseudomonas sp. UA-JF3203','species'),(1303361,286,'Pseudomonas sp. UA-JF3207','species'),(1303362,286,'Pseudomonas sp. UA-JF3208','species'),(1303363,286,'Pseudomonas sp. UA-JF3601','species'),(1303364,286,'Pseudomonas sp. UA-JF3602','species'),(1303365,286,'Pseudomonas sp. UA-JF3606','species'),(1303366,1386,'Bacillus sp. Lwazi31','species'),(1303367,1386,'Bacillus sp. Lwazi37','species'),(1303368,642,'Aeromonas sp. CMST-3','species'),(1303369,570,'Klebsiella sp. TC-5','species'),(1303370,265,'Paracoccus sp. LAMA 906','species'),(1303371,265,'Paracoccus sp. LAMA 949','species'),(1303372,1279,'Staphylococcus sp. LAMA 913','species'),(1303373,407,'Methylobacterium sp. ML01','species'),(1303374,67757,'Pasteurellaceae bacterium 586/11','species'),(1303375,67757,'Pasteurellaceae bacterium 1089/12','species'),(1303376,1188777,'uncultured Celeribacter sp.','species'),(1303377,547,'Enterobacter sp. ATA1','species'),(1303378,547,'Enterobacter sp. ATA2','species'),(1303379,114728,'Influenza A virus (A/swine/Illinois/A01349041/2013(H1N2))','no rank'),(1303380,114727,'Influenza A virus (A/swine/Iowa/A01280963/2013(H1N1))','no rank'),(1303381,114727,'Influenza A virus (A/swine/Minnesota/A01349018/2013(H1N1))','no rank'),(1303382,114728,'Influenza A virus (A/swine/Nebraska/A01349084/2013(H1N2))','no rank'),(1303383,114727,'Influenza A virus (A/swine/South Dakota/A01280755/2013(H1N1))','no rank'),(1303384,543222,'Monocystis sp. 2 PKB-2013','species'),(1303385,291027,'Tomato leaf curl Liwa virus','species'),(1303386,336063,'Bat hepatitis virus','species'),(1303387,41254,'Mycosphaerella pomi','species'),(1303404,874345,'Bactrodesmium cubense','species'),(1303405,92862,'Pleosporales sp. KT 2822','species'),(1303406,92862,'Pleosporales sp. KT 2485','species'),(1303407,328841,'Dictyosporium sp. KH 332','species'),(1303408,328841,'Dictyosporium sp. KH 375','species'),(1303409,328841,'Dictyosporium sp. KH 401','species'),(1303410,328841,'Dictyosporium sp. KH 412','species'),(1303411,328841,'Dictyosporium sp. KT 1847','species'),(1303412,328841,'Dictyosporium sp. KT 2660','species'),(1303413,328841,'Dictyosporium sp. KT 2865','species'),(1303414,328841,'Dictyosporium sp. yone 234','species'),(1303415,58127,'Helminthosporium dalbergiae','species'),(1303416,58127,'Helminthosporium magnisporum','species'),(1303417,92862,'Pleosporales sp. KT 838','species'),(1303418,92862,'Pleosporales sp. KT 1564_7','species'),(1303419,58127,'Helminthosporium sp. H 4739','species'),(1303420,58127,'Helminthosporium sp. H 4743','species'),(1303421,58127,'Helminthosporium sp. yone 38','species'),(1303422,58127,'Helminthosporium sp. yone 63','species'),(1303423,58127,'Helminthosporium sp. yone 96','species'),(1303424,92862,'Pleosporales sp. KT 1544','species'),(1303425,92862,'Pleosporales sp. KT 1607','species'),(1303426,92862,'Pleosporales sp. KT 1131','species'),(1303427,50613,'Sarotherodon melanotheron heudelotii','subspecies'),(1303428,45292,'Massarina bambusina','species'),(1303429,45292,'Massarina clionina','species'),(1303430,92862,'Pleosporales sp. KT 732_2','species'),(1303431,92862,'Pleosporales sp. KT 788','species'),(1303432,92862,'Pleosporales sp. KT 1111','species'),(1303433,92862,'Pleosporales sp. KT 1113','species'),(1303434,92862,'Pleosporales sp. KT 731','species'),(1303435,92862,'Pleosporales sp. KT 922','species'),(1303436,92862,'Pleosporales sp. KT 1467','species'),(1303437,92862,'Pleosporales sp. KT 1340','species'),(1303438,92862,'Pleosporales sp. KT 1283','species'),(1303439,71662,'Monodictys capensis','species'),(1303440,71662,'Monodictys sp. JO 10','species'),(1303441,71662,'Monodictys sp. KH 331','species'),(1303443,97971,'Periconia digitata','species'),(1303444,92862,'Pleosporales sp. KT 916','species'),(1303445,97971,'Periconia sp. H 4151','species'),(1303446,97971,'Periconia sp. H 4432','species'),(1303447,97971,'Periconia sp. H 4600','species'),(1303448,97971,'Periconia sp. H 4853','species'),(1303449,97971,'Periconia sp. KT 1820A','species'),(1303450,97971,'Periconia sp. KT 1825','species'),(1303451,45292,'Massarina magniarundinacea','species'),(1303452,92862,'Pleosporales sp. KT 889','species'),(1303453,92862,'Pleosporales sp. KT 903','species');
INSERT INTO `taxonomy` VALUES (1303454,92862,'Pleosporales sp. KT 1726A','species'),(1303455,227067,'Spegazzinia deightonii','species'),(1303456,227067,'Spegazzinia sp. yone 279','species'),(1303457,92862,'Pleosporales sp. KT 1496','species'),(1303458,45147,'Trichometasphaeria','genus'),(1303459,1303458,'Trichometasphaeria culmifida','species'),(1303460,1303458,'Trichometasphaeria taminensis','species'),(1303461,1303458,'Trichometasphaeria sp. KT 829','species'),(1303462,1303458,'Trichometasphaeria sp. KT 895','species'),(1303463,1303458,'Trichometasphaeria sp. KT 2308','species'),(1303464,1303458,'Trichometasphaeria sp. KT 2642','species'),(1303465,1303458,'Trichometasphaeria sp. KT 2292','species'),(1303466,1303458,'Trichometasphaeria sp. KT 2604','species'),(1303467,37463,'Phoma sp. FN-40','species'),(1303468,173278,'Ephedra intermedia var. tibetica','varietas'),(1303469,3387,'Ephedra rituensis','species'),(1303470,45091,'Ephedra saxatilis var. mairei','varietas'),(1303471,286,'Pseudomonas sp. RA20','species'),(1303472,44249,'Paenibacillus sp. LXfos16','species'),(1303473,8561,'Asiocolotes','genus'),(1303475,1303473,'Asiocolotes levitoni','species'),(1303476,1133301,'Mediodactylus kotschyi','species'),(1303477,84567,'Pedobacter sp. M1-27','species'),(1303478,84567,'Pedobacter sp. 8-24','species'),(1303479,401550,'Tropiocolotes persicus','species'),(1303480,1303479,'Tropiocolotes persicus euphorbiacola','subspecies'),(1303481,439476,'Scytonema crispum U55-MK38','no rank'),(1303482,1170706,'Scytonema javanicum U41-MK36','no rank'),(1303483,1303027,'Scytonema stuposum P15-MK34','no rank'),(1303484,102234,'Cyanobacterium sp. PBJ1','species'),(1303485,102234,'Cyanobacterium sp. PBJ2','species'),(1303486,102234,'Cyanobacterium sp. PSGH','species'),(1303487,102234,'Cyanobacterium sp. POKH2','species'),(1303488,102234,'Cyanobacterium sp. MTP','species'),(1303489,36922,'Diaporthe acerina','species'),(1303490,36922,'Diaporthe alnea','species'),(1303491,36922,'Diaporthe beckhausii','species'),(1303492,36922,'Diaporthe carpini','species'),(1303498,36922,'Diaporthe celastrina','species'),(1303499,36922,'Diaporthe cinerascens','species'),(1303500,36922,'Diaporthe crataegi','species'),(1303501,36922,'Diaporthe elaeagni','species'),(1303504,36922,'Diaporthe foeniculacea','species'),(1303505,36922,'Diaporthe impulsa','species'),(1303506,36922,'Diaporthe juglandina','species'),(1303507,36922,'Diaporthe manihotia','species'),(1303508,36922,'Diaporthe megalospora','species'),(1303509,36922,'Diaporthe neilliae','species'),(1303510,187231,'Diaporthe padi var. padi','varietas'),(1303511,36922,'Diaporthe rhoina','species'),(1303512,36922,'Diaporthe scobina','species'),(1303513,36922,'Diaporthe tecomae','species'),(1303514,36922,'Diaporthe toxica','species'),(1303515,36922,'Diaporthe vexans','species'),(1303516,36922,'Diaporthe woodii','species'),(1303517,36922,'Diaporthe woolworthii','species'),(1303518,454171,'Chthonomonas calidirosea T49','no rank'),(1303519,53246,'Pseudoalteromonas sp. S816-1','species'),(1303520,1386,'Bacillus sp. ABC12','species'),(1303521,1883,'Streptomyces sp. gAct2','species'),(1303522,1368313,'Calochaete cimrmanii CCALA 1012','no rank'),(1303523,767018,'Diaporthella','genus'),(1303524,1303523,'Diaporthella corylina','species'),(1303525,146915,'Cyrtopodion stoliczkai','species'),(1303526,36922,'Diaporthe cf. heveae 1 RG-2013','species'),(1303527,36922,'Diaporthe cf. heveae 2 RG-2013','species'),(1303528,36922,'Diaporthe sp. 1 RG-2013','species'),(1303529,36922,'Diaporthe sp. 2 RG-2013','species'),(1303530,36922,'Diaporthe sp. 3 RG-2013','species'),(1303531,36922,'Diaporthe sp. 4 RG-2013','species'),(1303532,36922,'Diaporthe sp. 5 RG-2013','species'),(1303533,36922,'Diaporthe sp. 6 RG-2013','species'),(1303534,36922,'Diaporthe sp. 7 RG-2013','species'),(1303535,36922,'Diaporthe sp. 8 RG-2013','species'),(1303536,36922,'Diaporthe chamaeropis','species'),(1303537,408375,'Eumicrosoma sp. CT-2012','species'),(1303538,81087,'Gryon sp. CT-2012a','species'),(1303539,81087,'Gryon sp. CT-2012b','species'),(1303540,81087,'Gryon sp. CT-2012c','species'),(1303541,81087,'Gryon sp. CT-2012d','species'),(1303542,408377,'Phanuromyia sp. CT-2012','species'),(1303543,408367,'Probaryconus sp. CT-2012','species'),(1303544,32418,'Scelio sp. CT-2012a','species'),(1303545,32418,'Scelio sp. CT-2012b','species'),(1303546,198337,'Telenomus sp. CT-2012a','species'),(1303547,198337,'Telenomus sp. CT-2012b','species'),(1303548,198337,'Telenomus sp. CT-2012c','species'),(1303549,198337,'Telenomus sp. CT-2012d','species'),(1303550,198337,'Telenomus sp. CT-2012e','species'),(1303551,198337,'Telenomus sp. CT-2012f','species'),(1303552,198337,'Telenomus sp. CT-2012g','species'),(1303553,198337,'Telenomus sp. CT-2012h','species'),(1303554,198337,'Telenomus sp. CT-2012i','species'),(1303555,198337,'Telenomus sp. CT-2012j','species'),(1303556,198337,'Telenomus sp. CT-2012k','species'),(1303557,198337,'Telenomus sp. CT-2012l','species'),(1303558,198337,'Telenomus sp. CT-2012m','species'),(1303559,198337,'Telenomus sp. CT-2012n','species'),(1303560,198337,'Telenomus sp. CT-2012o','species'),(1303561,198337,'Telenomus sp. CT-2012p','species'),(1303562,198337,'Telenomus sp. CT-2012q','species'),(1303563,198337,'Telenomus sp. CT-2012r','species'),(1303564,198337,'Telenomus sp. CT-2012s','species'),(1303565,198337,'Telenomus sp. CT-2012t','species'),(1303566,198337,'Telenomus sp. CT-2012u','species'),(1303567,198337,'Telenomus sp. CT-2012v','species'),(1303568,198337,'Telenomus sp. CT-2012w','species'),(1303569,32420,'Trissolcus sp. CT-2012a','species'),(1303570,32420,'Trissolcus sp. CT-2012b','species'),(1303571,32420,'Trissolcus sp. CT-2012c','species'),(1303572,32420,'Trissolcus sp. CT-2012d','species'),(1303573,32420,'Trissolcus sp. CT-2012e','species'),(1303574,237399,'Oxyteleia','genus'),(1303575,1303574,'Oxyteleia sp. CT-2012','species'),(1303576,36922,'Diaporthe endophytica','species'),(1303577,36922,'Diaporthe eugeniae','species'),(1303578,36922,'Diaporthe ganjae','species'),(1303579,50709,'Acidocella sp. PFBC','species'),(1303580,36922,'Diaporthe gardeniae','species'),(1303581,36922,'Diaporthe hongkongensis','species'),(1303582,36922,'Diaporthe hordei','species'),(1303583,36922,'Diaporthe inconspicua','species'),(1303584,36922,'Diaporthe infecunda','species'),(1303585,36922,'Diaporthe mayteni','species'),(1303586,36922,'Diaporthe neoarctii','species'),(1303587,36922,'Diaporthe nobilis','species'),(1303588,36922,'Diaporthe cf. nobilis RG-2013','species'),(1303589,1145094,'eukaryotic mixed DNA library','species'),(1303590,1578,'Lactobacillus sp. BTLCH M1/2','species'),(1303592,146915,'Cyrtopodion sp. 1 MPH-2013','species'),(1303593,36922,'Diaporthe paranensis','species'),(1303594,36922,'Diaporthe pseudomangiferae','species'),(1303595,36922,'Diaporthe pseudophoenicicola','species'),(1303596,36922,'Diaporthe raonikayaporum','species'),(1303597,33811,'gamma proteobacterium ZSGR34','species'),(1303598,469,'Acinetobacter sp. ZSGR35','species'),(1303599,182269,'Aurantimonas sp. ZSGR13','species'),(1303600,75,'Caulobacter sp. ZSGR14','species'),(1303601,1573,'Clavibacter sp. ZSGR4','species'),(1303602,390250,'Labedella sp. ZSGR26','species'),(1303603,390250,'Labedella sp. ZSGR27','species'),(1303604,1873,'Micromonospora sp. ZSGR11','species'),(1303605,1763,'Mycobacterium sp. ZSGR1','species'),(1303606,44249,'Paenibacillus sp. ZSGR29','species'),(1303607,265,'Paracoccus sp. ZSGR3','species'),(1303608,125216,'Roseomonas sp. ZSGR23','species'),(1303609,13687,'Sphingomonas sp. ZSGR15','species'),(1303610,13687,'Sphingomonas sp. ZSGR19','species'),(1303611,36922,'Diaporthe saccarata','species'),(1303612,36922,'Diaporthe schini','species'),(1303613,49928,'bacterium ZSGR28','species'),(1303614,49928,'bacterium ZSGR12','species'),(1303615,49928,'bacterium ZSGR16','species'),(1303616,49928,'bacterium ZSGR21','species'),(1303617,49928,'bacterium ZSGR24','species'),(1303618,49928,'bacterium ZSGR5','species'),(1303619,36922,'Diaporthe stictica','species'),(1303620,81087,'Gryon cultratum','species'),(1303621,81087,'Gryon largi','species'),(1303622,408376,'Paratelenomus saccharalis','species'),(1303623,408377,'Phanuromyia bidentata','species'),(1303624,408378,'Psix striaticeps','species'),(1303625,408378,'Psix tunetanus','species'),(1303626,408378,'Psix watshami','species'),(1303627,198337,'Telenomus consimilis','species'),(1303628,198337,'Telenomus dalmanni','species'),(1303629,198337,'Telenomus dolichocerus','species'),(1303630,198337,'Telenomus goniopis','species'),(1303631,198337,'Telenomus grenadensis','species'),(1303632,198337,'Telenomus nysivorus','species'),(1303633,198337,'Telenomus sechellensis','species'),(1303634,161224,'Trimorus caraborum','species'),(1303635,32420,'Trissolcus euschisti','species'),(1303636,32420,'Trissolcus hullensis','species'),(1303637,32420,'Trissolcus latisulcus','species'),(1303638,32420,'Trissolcus ogyges','species'),(1303639,32420,'Trissolcus strabus','species'),(1303640,32420,'Trissolcus thyantae','species'),(1303641,32420,'Trissolcus urichi','species'),(1303642,36922,'Diaporthe terebinthifolii','species'),(1303643,96453,'Nodulisporium sp. D.N-2013','species'),(1303644,42368,'Hirsutella thompsonii MTCC3556','no rank'),(1303645,42368,'Hirsutella thompsonii MTCC6686','no rank'),(1303646,5552,'Trichosporon sp. R018','species'),(1303647,47251,'Leptolyngbya sp. kmn-1','species'),(1303648,62701,'Podosphaera sp. EML-CSPW1','species'),(1303649,662,'Vibrio sp. EF3B-B391','species'),(1303650,662,'Vibrio sp. EF4A-B59','species'),(1303658,59979,'Maesa perlaria','species'),(1303661,1386,'Bacillus sp. IFM22','species'),(1303662,1350,'Enterococcus sp. JC13','species'),(1303663,1350,'Enterococcus sp. SB10','species'),(1303664,1386,'Bacillus sp. RCSL16S-3','species'),(1303665,1386,'Bacillus sp. RCSL16S-4','species'),(1303666,1386,'Bacillus sp. RCSL16S-5','species'),(1303667,2040,'Aeromicrobium sp. RTGVVAC6','species'),(1303668,101,'Flectobacillus sp. RTGVVAC8','species'),(1303669,90316,'Microbacteriaceae bacterium RTGVVAC4','species'),(1303670,2013,'Nocardiopsis sp. RTGVVAC7','species'),(1303671,613,'Serratia sp. RTGVVAC5','species'),(1303672,552364,'Yellowstone Lake virophage 4','species'),(1303673,552364,'Ace Lake Mavirus','species'),(1303674,552364,'Yellowstone Lake virophage 1','species'),(1303675,552364,'Yellowstone Lake virophage 2','species'),(1303676,552364,'Yellowstone Lake virophage 3','species'),(1303677,211146,'Arthrobacter nitroguajacolicus JCM 14115','no rank'),(1303678,258505,'Mycobacterium fluoranthenivorans JCM 14741','no rank'),(1303679,102884,'Pseudonocardia tetrahydrofuranoxydans JCM 14745','no rank'),(1303680,263849,'Rhodococcus phenolicus JCM 14914','no rank'),(1303681,334542,'Rhodococcus qingshengii JCM 15477','no rank'),(1303682,266854,'Granulicoccus phenolivorans JCM 15570','no rank'),(1303683,1843,'Nocardioides jensenii JCM 1364 = NBRC 14755','no rank'),(1303684,1827,'Rhodococcus sp. JCM 3009','species'),(1303685,37916,'Mycobacterium chlorophenolicum JCM 7439 = NBRC 15527','no rank'),(1303686,41986,'Agromyces mediolanus JCM 9631','no rank'),(1303688,60489,'Nocardioides nitrophenolicus JCM 10703','no rank'),(1303689,99653,'Rhodococcus koreensis JCM 10743 = NBRC 100607','no rank'),(1303690,103816,'Rhodococcus pyridinivorans JCM 10940 = NBRC 100608','no rank'),(1303691,58340,'Streptomyces lavendulae subsp. lavendulae JCM 4055','no rank'),(1303692,68202,'Streptomyces fulvissimus DSM 40593','no rank'),(1303693,336276,'Olleya sp. 15BN12U-7','species'),(1303694,5506,'Fusarium sp. E109','species'),(1303695,5073,'Penicillium sp. E191','species'),(1303696,89443,'fungal sp. E178','species'),(1303697,194268,'Laportea interrupta','species'),(1303698,83905,'Boehmeria spicata','species'),(1303699,3500,'Urtica laetevirens','species'),(1303700,194268,'Laportea bulbifera','species'),(1303701,3500,'Urtica triangularis','species'),(1303702,3500,'Urtica dentata','species'),(1303703,3500,'Urtica thunbergiana','species'),(1303704,647262,'Dendrocnide urentissima','species'),(1303705,647262,'Dendrocnide basirotunda','species'),(1303706,471946,'Girardinia diversifolia subsp. diversifolia','subspecies'),(1303707,471946,'Girardinia diversifolia subsp. suborbiculata','subspecies'),(1303708,471946,'Girardinia diversifolia subsp. triloba','subspecies'),(1303709,1386,'Bacillus sp. BG30','species'),(1303710,1663,'Arthrobacter sp. S1(2013)','species'),(1303711,5073,'Penicillium sp. CBS 103.71','species'),(1303712,5073,'Penicillium sp. CBS 227.81','species'),(1303713,5073,'Penicillium sp. CBS 635.70','species'),(1303714,5073,'Penicillium sp. CBS 653.82','species'),(1303715,5073,'Penicillium desertorum','species'),(1303716,5073,'Penicillium egyptiacum','species'),(1303717,5073,'Penicillium lanosocoeruleum','species'),(1303718,5073,'Penicillium sp. JH-2013a','species'),(1303719,5073,'Penicillium sp. JH-2013b','species'),(1303720,5073,'Penicillium sp. JH-2013c','species'),(1303721,5073,'Penicillium sp. JH-2013d','species'),(1303722,5073,'Penicillium sinaicum','species'),(1303723,5073,'Penicillium sp. JH-2013e','species'),(1303724,305976,'Pusillimonas sp. 5HP','species'),(1303725,102796,'Influenza A virus (A/chicken/Shaanxi/11/2012(H9N2))','no rank'),(1303726,122277,'Pectobacterium sp. IPPBC GR006','species'),(1303727,122277,'Pectobacterium sp. IPPBC GR007','species'),(1303728,440352,'Periegops keani','species'),(1303729,338217,'Leptospira borgpetersenii serovar Hardjo-bovis str. Sponselee','no rank'),(1303730,168915,'Leptogium insigne','species'),(1303731,286563,'Devriesia ficus','species'),(1303732,5598,'Alternaria sp. FBr03','species'),(1303733,5598,'Alternaria sp. FBst01','species'),(1303734,5598,'Alternaria sp. LEr06','species'),(1303735,45426,'Ascomycota sp. Dl06','species'),(1303736,45426,'Ascomycota sp. Dst04','species'),(1303737,45426,'Ascomycota sp. LEst04','species'),(1303738,45426,'Ascomycota sp. SMl02','species'),(1303739,45426,'Ascomycota sp. SMst01','species'),(1303740,5052,'Aspergillus sp. LEr11','species'),(1303741,210567,'Cadophora sp. SMr11','species'),(1303742,209473,'Dothideomycetes sp. Dl02','species'),(1303743,209473,'Dothideomycetes sp. Dst02','species'),(1303744,209473,'Dothideomycetes sp. FBl02','species'),(1303745,209473,'Dothideomycetes sp. FBst03','species'),(1303746,28577,'Eupenicillium sp. LEr02','species'),(1303747,5506,'Fusarium sp. SMl07','species'),(1303748,5506,'Fusarium sp. SMr12','species'),(1303749,5506,'Fusarium sp. SMst05','species'),(1303750,5506,'Fusarium sp. SMst11','species'),(1303751,5021,'Leptosphaeria sp. Dl04','species'),(1303752,5021,'Leptosphaeria sp. SMst09','species'),(1303753,140106,'Neonectria sp. FBr05','species'),(1303754,140106,'Neonectria sp. SMr01','species'),(1303755,798070,'Paraphoma sp. FBr06','species'),(1303756,5073,'Penicillium sp. FBr09','species'),(1303757,150498,'Sordariomycetes sp. SMst04','species'),(1303758,718228,'Sporormiella sp. FBl04','species'),(1303759,311780,'Paecilomyces sp. SMst14','species'),(1303760,311780,'Paecilomyces sp. SMst15','species'),(1303761,208685,'Ornebius sp. AME1','species'),(1303762,208685,'Ornebius luteicercis','species'),(1303763,610258,'Geomyces sp. FBr10','species'),(1303764,309982,'Pleosporaceae sp. FBst02','species'),(1303765,2013,'Nocardiopsis sp. AJ6','species'),(1303766,51366,'Salinivibrio sp. CMST-7','species'),(1303767,1883,'Streptomyces sp. AJ8','species'),(1303768,29859,'Hypocrea albofulva','species'),(1303769,1352,'Enterococcus faecium E155','no rank'),(1303770,1352,'Enterococcus faecium E525','no rank'),(1303771,1352,'Enterococcus faecium E1165','no rank'),(1303773,9727,'Delphinus sp. 1 AN-2013','species'),(1303774,374069,'Dendropsophus aff. cruzi LBL-2013','species'),(1303775,374069,'Dendropsophus anataliasiasi','species'),(1303776,374069,'Dendropsophus elianeae','species'),(1303777,374069,'Dendropsophus jimi','species'),(1303779,425200,'Lycalopex sp. Fuegian dog','species'),(1303780,1280,'Staphylococcus aureus M0075','no rank'),(1303781,1280,'Staphylococcus aureus M0294','no rank'),(1303782,1280,'Staphylococcus aureus M1060','no rank'),(1303783,1280,'Staphylococcus aureus M1078','no rank'),(1303784,1280,'Staphylococcus aureus M1193','no rank'),(1303785,1280,'Staphylococcus aureus M1228','no rank'),(1303786,1280,'Staphylococcus aureus M1407','no rank'),(1303787,1280,'Staphylococcus aureus M1466','no rank'),(1303788,1117819,'Agape arctioides','species'),(1303789,1117819,'Agape leonina','species'),(1303790,1117819,'Agape stapialis','species'),(1303791,1117806,'Asota australis australis','subspecies'),(1303792,1285487,'Asota clara donatana','subspecies'),(1303793,95192,'Asota darsania','species'),(1303794,1117808,'Asota egens nebulosa','subspecies'),(1303795,581254,'Asota plana lacteata','subspecies'),(1303796,1117817,'Neochera dominia dominia','subspecies'),(1303797,1117817,'Neochera dominia fuscipennis','subspecies'),(1303798,1117817,'Neochera dominia heliconides','subspecies'),(1303799,1117817,'Neochera dominia herpa','subspecies'),(1303800,1454786,'Digama strabonis','species'),(1303801,195544,'Amynthas amis','species'),(1303802,195544,'Amynthas mutabilitas','species'),(1303804,195544,'Amynthas hongyehensis','species'),(1303805,200581,'Crematogaster sp. BBB32','species'),(1303806,200581,'Crematogaster sp. BBB44','species'),(1303807,200581,'Crematogaster sp. MKY01','species'),(1303808,200581,'Crematogaster sp. beanka03','species'),(1303809,200581,'Crematogaster sp. ASAMV515-07','species'),(1303810,67517,'Paradiplectanum','genus'),(1303811,254250,'Isoptericola sp. BKS3-46','species'),(1303812,45667,'Halobacillus sp. HSQAY1','species'),(1303813,528,'Ochrobactrum sp. NC1','species'),(1303814,1386,'Bacillus sp. HH1500','species'),(1303815,286,'Pseudomonas sp. SS40','species'),(1303816,286,'Pseudomonas sp. KBRD100','species'),(1303817,1350,'Enterococcus sp. ALS3','species'),(1303818,53246,'Pseudoalteromonas sp. Gp-2-9.1-voll','species'),(1303819,53246,'Pseudoalteromonas sp. Gp-2-5.3.1','species'),(1303820,53246,'Pseudoalteromonas sp. Gp-4-15.2.1','species'),(1303821,662,'Vibrio sp. Gp-3-1.3.1-voll','species'),(1303822,662,'Vibrio sp. Gp-3-5.1','species'),(1303823,226,'Alteromonas sp. Gp-3-7.1','species'),(1303824,226,'Alteromonas sp. Gp-4-13.1','species'),(1303825,2742,'Marinobacter sp. Gp-1-1.1','species'),(1303826,60136,'Sulfitobacter sp. Gp-4-5.2.1-voll','species'),(1303827,1835,'Saccharopolyspora sp. SPF5','species'),(1303828,1883,'Streptomyces sp. SPF1','species'),(1303829,1883,'Streptomyces sp. SPF2','species'),(1303830,1883,'Streptomyces sp. SPF3','species'),(1303831,1883,'Streptomyces sp. SPF4','species'),(1303832,1883,'Streptomyces sp. SPF6','species'),(1303833,222,'Achromobacter sp. SR4','species'),(1303834,222,'Achromobacter sp. SR5','species'),(1303835,507,'Alcaligenes sp. SR1','species'),(1303836,1663,'Arthrobacter sp. SR6','species'),(1303837,59732,'Chryseobacterium sp. SR3','species'),(1303838,1827,'Rhodococcus sp. SR2','species'),(1303839,331654,'Alkalibacillus sp. B002','species'),(1303840,576341,'Halovibrio sp. B001','species'),(1303841,2237,'Haloarcula sp. A001','species'),(1303842,2237,'Haloarcula sp. A002','species'),(1303843,56688,'Halorubrum sp. A014','species'),(1303844,102796,'Influenza A virus (A/duck/Shanghai/C163/2009(H9N2))','no rank'),(1303845,102796,'Influenza A virus (A/duck/Shanghai/C164/2009(H9N2))','no rank'),(1303846,102796,'Influenza A virus (A/duck/Shanghai/C60/2007(H9N2))','no rank'),(1303847,286,'Pseudomonas sp. TAS10','species'),(1303848,286,'Pseudomonas sp. TAS16','species'),(1303849,286,'Pseudomonas sp. TAS18','species'),(1303850,286,'Pseudomonas sp. TAS19','species'),(1303851,286,'Pseudomonas sp. TAS2','species'),(1303852,286,'Pseudomonas sp. TAS20','species'),(1303853,286,'Pseudomonas sp. TAS21','species'),(1303854,286,'Pseudomonas sp. TAS23','species'),(1303855,286,'Pseudomonas sp. TAS24','species'),(1303856,286,'Pseudomonas sp. TAS32','species'),(1303857,286,'Pseudomonas sp. TAS4','species'),(1303858,286,'Pseudomonas sp. TAS5','species'),(1303859,286,'Pseudomonas sp. TAS7','species'),(1303860,286,'Pseudomonas sp. TAS8','species'),(1303861,102793,'Influenza A virus (A/muscovy duck/Vietnam/LBM315/2012(H5N1))','no rank'),(1303862,339351,'Xuan son virus','species'),(1303863,406099,'Aquisalimonas sp. YIM 95345','species'),(1303864,29278,'Promoter capture vector pTn7oluxK3','species'),(1303865,29278,'Promoter capture vector pTn7tluxK3','species'),(1303866,29278,'Promoter capture vector pTn7xluxK3','species'),(1303867,29278,'Promoter capture vector pTn7oluxK4','species'),(1303868,29278,'Promoter capture vector pTn5.7luxT6','species'),(1303869,29278,'Promoter capture vector pTn5.7luxK3','species'),(1303870,29278,'Promoter capture vector pTn5.7luxK6','species'),(1303871,29278,'Promoter capture vector pTn5.7luxTc6','species'),(1303872,29278,'Promoter capture vector pTn5.7luxG6','species'),(1303873,704107,'bacterial mixed DNA library','species'),(1303874,469,'Acinetobacter sp. EGY-SCQ2','species'),(1303875,1386,'Bacillus sp. EGY-SCB1','species'),(1303876,1386,'Bacillus sp. EGY-SCP2','species'),(1303877,1386,'Bacillus sp. EGY-SCP6','species'),(1303878,1386,'Bacillus sp. EGY-SCQ4','species'),(1303879,1386,'Bacillus sp. EGY-SCR2','species'),(1303880,1386,'Bacillus sp. EGY-SCuR2','species'),(1303881,2742,'Marinobacter sp. EGY-SCR1','species'),(1303882,2742,'Marinobacter sp. EGY-SCS6','species'),(1303883,528,'Ochrobactrum sp. EGY-SCJ1','species'),(1303884,286,'Pseudomonas sp. EGY-SCS1','species'),(1303885,286,'Pseudomonas sp. EGY-SCuB2','species'),(1303886,286,'Pseudomonas sp. EGY-SCuP1','species'),(1303887,286,'Pseudomonas sp. EGY-SCuR4','species'),(1303888,286,'Pseudomonas sp. EGY-SOJ2','species'),(1303889,1827,'Rhodococcus sp. EGY-SOJ1','species'),(1303890,1827,'Rhodococcus sp. EGY-SXJ1','species'),(1303891,13687,'Sphingomonas sp. EGY-SCuR1','species'),(1303892,226,'Alteromonas sp. UI19','species'),(1303893,104264,'Cellulophaga sp. UI08','species'),(1303894,237,'Flavobacterium sp. P13','species'),(1303895,2742,'Marinobacter sp. UI33','species'),(1303896,265,'Paracoccus sp. RUBI03','species'),(1303897,52959,'Polaribacter sp. UI13','species'),(1303898,286,'Pseudomonas sp. UI20','species'),(1303899,22,'Shewanella sp. 79','species'),(1303900,60136,'Sulfitobacter sp. 371','species'),(1303902,1386,'Bacillus sp. CV-B.sp3','species'),(1303903,53335,'Pantoea sp. CV-Pt.a1','species'),(1303904,469,'Acinetobacter sp. TSK-MASC','species'),(1303905,1386,'Bacillus sp. SKK11','species'),(1303906,1246884,'Algimonas sp. JNU-L073','species'),(1303907,69658,'Hyphomonadaceae bacterium JNU-L072','species'),(1303908,1167830,'Litorimonas sp. JNU-L075','species'),(1303909,52959,'Polaribacter sp. USW115','species'),(1303910,510690,'Sneathiella sp. JNU-L078','species'),(1303911,253244,'Cryomorphaceae bacterium JNU-L074','species'),(1303912,213119,'Desulfatitalea','genus'),(1303913,1128080,'Euplokamis sp. G1','species'),(1303914,10197,'unclassified Ctenophora','no rank'),(1303915,1303914,'Ctenophora sp. H1','species'),(1303916,1303914,'Ctenophora sp. A12','species'),(1303917,1303914,'Ctenophora sp. C5','species'),(1303918,488512,'Mertensiidae sp. A8','species'),(1303919,488512,'Mertensiidae sp. A9','species'),(1303920,909768,'Acinetobacter sp. CB15','species'),(1303921,113267,'endosymbiont of Bathymodiolus septemdierum str. Myojin knoll','no rank'),(1303922,5598,'Alternaria sp. MGEF4','species'),(1303924,114230,'Nigrospora sp. MGEF14','species'),(1303925,114230,'Nigrospora sp. MGEF37','species'),(1303926,5307,'Phlebia sp. MGEF50','species'),(1303927,1295156,'Cordycipitaceae sp. UFMGCB 6130','species'),(1303928,54695,'Helotiales sp. UFMGCB 6138','species'),(1303929,54695,'Helotiales sp. UFMGCB 6328','species'),(1303930,717928,'Hyaloscyphaceae sp. UFMGCB 6316','species'),(1303931,119958,'Mycoarthris cf. corallines UFMGCB 6326','species'),(1303932,5073,'Penicillium sp. UFMGCB 6140','species'),(1303933,5073,'Penicillium sp. UFMGCB 6141','species'),(1303934,5073,'Penicillium sp. UFMGCB 6153','species'),(1303935,5073,'Penicillium sp. UFMGCB 6320','species'),(1303936,5073,'Penicillium sp. UFMGCB 6322','species'),(1303937,5073,'Penicillium sp. UFMGCB 6323','species'),(1303938,106841,'Cryptococcus cf. laurentii UFMGCB 6330','species'),(1303939,610258,'Geomyces cf. luteus UFMGCB 6097','species'),(1303940,766733,'Scheffersomyces illinoinensis','species'),(1303941,1386,'Bacillus sp. B43','species'),(1303942,200581,'Crematogaster sp. BBB33','species'),(1303943,200581,'Crematogaster sp. BBB35','species'),(1303944,200581,'Crematogaster sp. BBB37','species'),(1303945,200581,'Crematogaster sp. BBB41','species'),(1303946,200581,'Crematogaster sp. BBB48','species'),(1303947,200581,'Crematogaster sp. BBB53','species'),(1303948,200581,'Crematogaster sp. MG13','species'),(1303949,200574,'Crematogaster cf. castanea ASIMB500-09','species'),(1303950,200574,'Crematogaster cf. castanea ASIMB207-09','species'),(1303951,200574,'Crematogaster cf. castanea ASIMB828-09','species'),(1303952,200574,'Crematogaster cf. castanea ASIMB503-09','species'),(1303953,200574,'Crematogaster cf. castanea ASIMB587-09','species'),(1303954,200574,'Crematogaster cf. castanea ASIMB822-09','species'),(1303955,200574,'Crematogaster cf. castanea ASIMB586-09','species'),(1303956,1988,'Actinomadura sp. TF1','species'),(1303957,55080,'Brevibacillus sp. TF3','species'),(1303958,222,'Achromobacter sp. RS-X3Pp2013','species'),(1303959,283,'Comamonas sp. RS-M7Pp2013','species'),(1303960,49928,'methylotrophic bacterium RS-M7','species'),(1303961,49928,'methylotrophic bacterium RS-X3','species'),(1303962,8082,'Xiphophorus kallmani','species'),(1303963,1272553,'Xylopinus saperdioides','species'),(1304030,53246,'Pseudoalteromonas sp. Gbf-Chit-4.2','species'),(1304031,53246,'Pseudoalteromonas sp. Gbf-Lam-23','species'),(1304032,497,'Psychrobacter sp. Gbf-Ret-15','species'),(1304033,497,'Psychrobacter sp. Gbf-Ret-14.2','species'),(1304034,286,'Pseudomonas sp. Gbf-Chit-5','species'),(1304035,48073,'Microbulbifer sp. Gbf-Lam-8','species'),(1304036,265,'Paracoccus sp. Gbf-Chit-1','species'),(1304037,265,'Paracoccus sp. Gbf-Chit-3','species'),(1304038,258255,'Pseudovibrio sp. Gbf-Chit-14','species'),(1304039,60136,'Sulfitobacter sp. Gbf-Lam-1','species'),(1304040,60136,'Sulfitobacter sp. Gbf-Lam-12','species'),(1304041,60136,'Sulfitobacter sp. Gbf-Lam-21','species'),(1304042,182269,'Aurantimonas sp. Gbf-Ret-1','species'),(1304043,1839,'Nocardioides sp. Gbf-Lam-13','species'),(1304044,44249,'Paenibacillus sp. Gbf-Ret-17','species'),(1304045,232115,'Mesonia sp. Gbf-Ret-18','species'),(1304046,246875,'Algoriphagus sp. Gbf-Chit-19','species'),(1304047,53246,'Pseudoalteromonas sp. R2-Sid-T4-13b','species'),(1304048,53246,'Pseudoalteromonas sp. R2-Sid-T4-8b','species'),(1304049,89404,'Glaciecola sp. R2-Sid-T25-6a','species'),(1304050,22,'Shewanella sp. R2-Sid-T25-13','species'),(1304051,204286,'Cobetia sp. R2-Sid-T25-14','species'),(1304052,60136,'Sulfitobacter sp. R2-Sid-T25-16b','species'),(1304053,336276,'Olleya sp. R2-Sid-T25-4b','species'),(1304054,252356,'Maribacter sp. R2-Sid-T25-18','species'),(1304055,53246,'Pseudoalteromonas sp. R3-Ret-T4-1b','species'),(1304056,53246,'Pseudoalteromonas sp. R3-Ret-T4-12','species'),(1304057,89404,'Glaciecola sp. R3-Ret-T25-9','species'),(1304058,22,'Shewanella sp. R3-Ret-T12-2a','species'),(1304059,204286,'Cobetia sp. R3-Ret-T12-17','species'),(1304060,60136,'Sulfitobacter sp. R3-Ret-T52-17','species'),(1304061,60136,'Sulfitobacter sp. R3-Ret-T25-13b','species'),(1304062,1386,'Bacillus sp. R3-Ret-T25-6b','species'),(1304063,336276,'Olleya sp. R3-Ret-T25-19a','species'),(1304064,252356,'Maribacter sp. R3-Ret-T4-5-voll','species'),(1304065,53246,'Pseudoalteromonas sp. R4-Chit-T4-19','species'),(1304066,89404,'Glaciecola sp. R4-Chit-T25-1','species'),(1304067,22,'Shewanella sp. R4-Chit-T4-15','species'),(1304068,204286,'Cobetia sp. R4-Chit-T4-1','species'),(1304069,60136,'Sulfitobacter sp. R4-Chit-T4-20','species'),(1304070,60136,'Sulfitobacter sp. R4-Chit-T25-20','species'),(1304071,60136,'Sulfitobacter sp. R4-Chit-T4-16','species'),(1304072,60136,'Sulfitobacter sp. R4-Chit-T25-9','species'),(1304073,60136,'Sulfitobacter sp. R4-Chit-T4-13','species'),(1304074,283785,'Bizionia sp. R4-Chit-T4-11-voll','species'),(1304075,232115,'Mesonia sp. R4-Chit-T4-3','species'),(1304076,252356,'Maribacter sp. R4-Chit-T25-4','species'),(1304077,252356,'Maribacter sp. R4-Chit-T25-19','species'),(1304078,53246,'Pseudoalteromonas sp. R5-Lam-T4-11','species'),(1304079,53246,'Pseudoalteromonas sp. R5-Lam-T25-16','species'),(1304080,89404,'Glaciecola sp. R5-Lam-T4-5','species'),(1304081,22,'Shewanella sp. R5-Lam-T4-16','species'),(1304082,204286,'Cobetia sp. R5-Lam-T4-1','species'),(1304083,60136,'Sulfitobacter sp. R5-Lam-T4-15','species'),(1304084,336276,'Olleya sp. R5-Lam-T25-17','species'),(1304085,283785,'Bizionia sp. R5-Lam-T4-13','species'),(1304086,232115,'Mesonia sp. R5-Lam-T4-17','species'),(1304087,252356,'Maribacter sp. R5-Lam-T25-3','species'),(1304088,872,'Desulfovibrio sp. C-GB-S-51-voll','species'),(1304089,185291,'Bacteroidales sp. G-GB-S-4-voll','species'),(1304090,497,'Psychrobacter sp. Gbf-Chit-16','species'),(1304091,265,'Paracoccus sp. Gbf-Ret-10','species'),(1304092,89404,'Glaciecola sp. R2-Sid-T25-5a','species'),(1304093,53246,'Pseudoalteromonas sp. R3-Ret-T4-21','species'),(1304094,53246,'Pseudoalteromonas sp. R3-Ret-T4-23','species'),(1304095,89404,'Glaciecola sp. R3-Ret-T25-15a','species'),(1304096,53246,'Pseudoalteromonas sp. UW-6','species'),(1304097,53246,'Pseudoalteromonas sp. UW-14','species'),(1304098,89404,'Glaciecola sp. UW-3-2','species'),(1304099,286,'Pseudomonas sp. UW-10','species'),(1304100,59753,'Alcanivorax sp. UW-13-2','species'),(1304101,2745,'Halomonas sp. UW-15','species'),(1304102,1827,'Rhodococcus sp. UW-2-2','species'),(1304103,37914,'Dietzia sp. UW-23','species'),(1304104,53246,'Pseudoalteromonas sp. ARK-2','species'),(1304105,53246,'Pseudoalteromonas sp. ARK-12','species'),(1304106,53246,'Pseudoalteromonas sp. ARK-10','species'),(1304107,53246,'Pseudoalteromonas sp. ARK-33','species'),(1304108,497,'Psychrobacter sp. ARK-44b','species'),(1304109,497,'Psychrobacter sp. ARK-46','species'),(1304110,286,'Pseudomonas sp. ARK-40','species'),(1304111,286,'Pseudomonas sp. ARK-63h','species'),(1304112,286,'Pseudomonas sp. ARK-24','species'),(1304113,286,'Pseudomonas sp. ARK-63d','species'),(1304114,40323,'Stenotrophomonas sp. ARK-27-voll','species'),(1304115,1386,'Bacillus sp. ARK-5','species'),(1304116,1386,'Bacillus sp. ARK-35-voll','species'),(1304117,44249,'Paenibacillus sp. ARK-74','species'),(1304118,651660,'Paenisporosarcina sp. ARK-14-voll','species'),(1304119,1372,'Planococcus sp. ARK-44o','species'),(1304120,157226,'Marinibacillus sp. ARK-72','species'),(1304121,110932,'Leifsonia sp. ARK-20-voll','species'),(1304122,235888,'Salinibacterium sp. ARK-55','species'),(1304123,1386,'Bacillus sp. ARK-6A','species'),(1304124,1386,'Bacillus sp. ARK-8','species'),(1304125,497,'Psychrobacter sp. ARK-17','species'),(1304126,497,'Psychrobacter sp. ARK-28','species'),(1304127,40323,'Stenotrophomonas sp. ARK-38','species'),(1304128,53246,'Pseudoalteromonas sp. ARK-56','species'),(1304129,53246,'Pseudoalteromonas sp. ARK-59','species'),(1304130,53246,'Pseudoalteromonas sp. ARK-61','species'),(1304131,1386,'Bacillus sp. ARK-71','species'),(1304132,766733,'Scheffersomyces sp. ATCC 201078','species'),(1304133,766733,'Scheffersomyces sp. ATCC 58780','species'),(1304134,766733,'Scheffersomyces sp. ATCC MYA-4650','species'),(1304135,766733,'Scheffersomyces sp. ATCC MYA-4653','species'),(1304136,766733,'Scheffersomyces sp. ATCC MYA-4654','species'),(1304137,766733,'Scheffersomyces sp. ATCC MYA-4859','species'),(1304138,189290,'Meloidogyne indica','species'),(1304139,124287,'Osmia ribifloris','species'),(1304140,1304139,'Osmia ribifloris biedermannii','subspecies'),(1304141,1304139,'Osmia ribifloris ribifloris','subspecies'),(1304148,36922,'Diaporthe anacardii','species'),(1304151,36922,'Diaporthe arecae','species'),(1304152,36922,'Diaporthe arengae','species'),(1304153,36922,'Diaporthe brasiliensis','species'),(1304154,180541,'Salinisphaera sp. T5B8','species'),(1304155,180541,'Salinisphaera sp. C84B14','species'),(1304156,180541,'Salinisphaera sp. PC39','species'),(1304157,36922,'Diaporthe oxe','species'),(1304158,180541,'Salinisphaera halophila','species'),(1304159,594659,'Dissochaetus sp. IBE<ESP>:AF219','species'),(1304160,144806,'Speonomus fagniezi','species'),(1304161,144806,'Speonomus zophosinus','species'),(1304162,723401,'Trapezodirus cerberus','species'),(1304163,723403,'Troglocharinus espanoli','species'),(1304164,723403,'Troglocharinus ferreri','species'),(1304165,1304164,'Troglocharinus ferreri ferreri','subspecies'),(1304166,1304164,'Troglocharinus ferreri pallaresi','subspecies'),(1304167,723404,'Troglocharinus fonti schuettei','subspecies'),(1304168,723403,'Troglocharinus hustachei','species'),(1304169,723403,'Troglocharinus jacasi','species'),(1304170,723403,'Troglocharinus kiesenwetteri','species'),(1304171,1304170,'Troglocharinus kiesenwetteri andresi','subspecies'),(1304172,1304170,'Troglocharinus kiesenwetteri kiesenwetteri','subspecies'),(1304173,1304170,'Troglocharinus kiesenwetteri sanllorensi','subspecies'),(1304174,723403,'Troglocharinus orcinus','species'),(1304175,1304174,'Troglocharinus orcinus acevedoi','subspecies'),(1304176,1304174,'Troglocharinus orcinus orcinus','subspecies'),(1304177,723403,'Troglocharinus patracoi','species'),(1304178,723403,'Troglocharinus quadricollis','species'),(1304179,723403,'Troglocharinus senenti','species'),(1304180,723403,'Troglocharinus sp. IBE<ESP>:VR8','species'),(1304181,144794,'Pallaresiella','genus'),(1304182,1304181,'Pallaresiella pallaresanus','species'),(1304183,144794,'Paratroglophyes','genus'),(1304184,1304183,'Paratroglophyes carrerei','species'),(1304185,74721,'Stachybotrys sp. CYJ-2013a','species'),(1304186,74721,'Stachybotrys breviuscula','species'),(1304187,74721,'Stachybotrys cf. elegans HGUP 0208','species'),(1304188,74721,'Stachybotrys cf. elegans HGUP 0310','species'),(1304190,74721,'Stachybotrys eucylindrospora','species'),(1304191,74721,'Stachybotrys mangiferae','species'),(1304192,74721,'Stachybotrys sp. CYJ-2013b','species'),(1304193,74721,'Stachybotrys sp. CYJ-2013c','species'),(1304194,74721,'Stachybotrys sp. CYZ-2013d','species'),(1304195,74721,'Stachybotrys sp. HGUP 0107','species'),(1304196,74721,'Stachybotrys sp. HGUP 0115','species'),(1304197,74721,'Stachybotrys sp. HGUP 0149','species'),(1304198,74721,'Stachybotrys sp. HGUP 0150','species'),(1304199,74721,'Stachybotrys sp. HGUP 0155','species'),(1304200,74721,'Stachybotrys sp. HGUP 0182','species'),(1304201,74721,'Stachybotrys sp. HGUP 0201','species'),(1304202,74721,'Stachybotrys sp. HGUP 0247','species'),(1304203,74721,'Stachybotrys sp. HGUP 0320','species'),(1304204,74721,'Stachybotrys sp. HGUP 0504','species'),(1304205,74721,'Stachybotrys sp. HGUP 0854','species'),(1304206,74721,'Stachybotrys sp. HGUP 0870','species'),(1304207,74721,'Stachybotrys subreniformis','species'),(1304208,74721,'Stachybotrys terrestris','species'),(1304209,74721,'Stachybotrys sp. CYJ-2013e','species'),(1304210,74721,'Stachybotrys yunnanensis','species'),(1304211,74721,'Stachybotrys zeae','species'),(1304212,77118,'Burkholderia sp. enrichment culture DGGE gel band 16','species'),(1304213,77118,'Burkholderia sp. enrichment culture DGGE gel band 17','species'),(1304214,77118,'Burkholderia sp. enrichment culture DGGE gel band 18','species'),(1304215,77118,'Burkholderia sp. enrichment culture DGGE gel band 24','species'),(1304216,77118,'Burkholderia sp. enrichment culture DGGE gel band 25','species'),(1304217,77118,'Burkholderia sp. enrichment culture DGGE gel band 27','species'),(1304218,77118,'Burkholderia sp. enrichment culture DGGE gel band 28','species'),(1304219,77118,'Burkholderia sp. enrichment culture DGGE gel band 6','species'),(1304220,77118,'Burkholderia sp. enrichment culture DGGE gel band 8','species'),(1304221,77118,'Burkholderia sp. enrichment culture DGGE gel band 9','species'),(1304222,182689,'Achromobacter sp. enrichment culture DGGE gel band 22','species'),(1304223,182689,'Achromobacter sp. enrichment culture DGGE gel band 23','species'),(1304224,89310,'Alcaligenaceae bacterium enrichment culture DGGE gel band 13','species'),(1304225,89310,'Alcaligenaceae bacterium enrichment culture DGGE gel band 14','species'),(1304226,89310,'Alcaligenaceae bacterium enrichment culture DGGE gel band 15','species'),(1304227,135640,'Burkholderiaceae bacterium enrichment culture DGGE gel band 10','species'),(1304228,135640,'Burkholderiaceae bacterium enrichment culture DGGE gel band 7','species'),(1304229,128082,'Comamonadaceae bacterium enrichment culture DGGE gel band 2','species'),(1304230,128082,'Comamonadaceae bacterium enrichment culture DGGE gel band 20','species'),(1304231,114709,'Comamonas sp. enrichment culture DGGE gel band 21','species'),(1304232,314007,'Cupriavidus sp. enrichment culture DGGE gel band 1','species'),(1304233,314007,'Cupriavidus sp. enrichment culture DGGE gel band 26','species'),(1304234,314007,'Cupriavidus sp. enrichment culture DGGE gel band 3','species'),(1304235,314007,'Cupriavidus sp. enrichment culture DGGE gel band 5','species'),(1304236,75669,'Herbaspirillum sp. enrichment culture DGGE gel band 4','species'),(1304237,290593,'Rhodanobacter sp. enrichment culture DGGE gel band 19','species'),(1304238,127736,'Xanthomonadaceae bacterium enrichment culture DGGE gel band 11','species'),(1304239,127736,'Xanthomonadaceae bacterium enrichment culture DGGE gel band 12','species'),(1304241,71953,'Inocybe aff. fibrillosibrunnea E6103','species'),(1304242,71953,'Inocybe aff. fibrillosibrunnea E8369','species'),(1304243,71953,'Inocybe aff. fibrillosibrunnea I14','species'),(1304244,71953,'Inocybe aff. fibrillosibrunnea NB00799','species'),(1304245,71953,'Inocybe aff. fibrillosibrunnea NB00803','species'),(1304246,71953,'Inocybe aff. fibrillosibrunnea NB00902','species'),(1304247,71953,'Inocybe aff. fibrillosibrunnea NB00905','species'),(1304248,71953,'Inocybe aff. fibrillosibrunnea PBM3239','species'),(1304249,71953,'Inocybe aff. fibrillosibrunnea PBM3245','species'),(1304250,71953,'Inocybe aff. fibrillosibrunnea PBM3462','species'),(1304251,71953,'Inocybe aff. fibrillosibrunnea PBM3467','species'),(1304252,71953,'Inocybe aff. fibrillosibrunnea PBM3603','species'),(1304253,71953,'Inocybe aff. fibrillosibrunnea PBM3612','species'),(1304254,71953,'Inocybe aff. fibrillosibrunnea PBM3614','species'),(1304255,71953,'Inocybe aff. pusio PBM3408','species'),(1304256,71953,'Inocybe aff. sindonia MGW591','species'),(1304257,71953,'Inocybe cf. fibrillosibrunnea NB00273','species'),(1304259,71953,'Inocybe cf. fibrillosibrunnea PBM3495','species'),(1304260,71953,'Inocybe cf. fibrillosibrunnea PBM3617','species'),(1304261,71953,'Inocybe cf. subdestricta PBM1422','species'),(1304262,71953,'Inocybe sp. AU10','species'),(1304263,71953,'Inocybe sp. AU11','species'),(1304264,71953,'Inocybe sp. AU12','species'),(1304265,71953,'Inocybe sp. AU8','species'),(1304266,71953,'Inocybe sp. AU9','species'),(1304267,71953,'Inocybe sp. DV12042011','species'),(1304268,71953,'Inocybe sp. NB00890','species'),(1304269,71953,'Inocybe sp. PBM3075','species'),(1304270,180541,'Salinisphaera japonica','species'),(1304271,953,'Wolbachia endosymbiont of Phengaris arion','species'),(1304272,454598,'Salinisphaera dokdonensis CL-ES53','no rank'),(1304273,563188,'Salinisphaera hydrothermalis EPR70','no rank'),(1304274,563188,'Salinisphaera hydrothermalis C27AD','no rank'),(1304275,563188,'Salinisphaera hydrothermalis C41B8','no rank'),(1304276,180542,'Salinisphaera shabanensis T35B1','no rank'),(1304277,242605,'Luteibacter sp. NORREL-Li2','species'),(1304278,170251,'Cosnania','genus'),(1304279,395095,'Mycobacterium tuberculosis str. Haarlem/NITR202','no rank'),(1304280,1718,'Corynebacterium glutamicum ZL-2','no rank'),(1304281,232216,'Chryseobacterium koreense CCUG 49689','no rank'),(1304282,5543,'Trichoderma sp. TAMA 193','species'),(1304283,5543,'Trichoderma sp. TAMA 203','species'),(1304284,189971,'Clostridiaceae bacterium L21-TH-D2','species'),(1304286,278165,'Alosa fallax lacustris','subspecies'),(1304287,278165,'Alosa fallax nilotica','subspecies'),(1304309,141576,'Landolphia myrtifolia','species'),(1304310,260324,'Stereospermum tomentosum','species'),(1304311,260310,'Fernandoa coccinea','species'),(1304312,13492,'Diospyros danguyana','species'),(1304313,13492,'Diospyros myriophylla','species'),(1304314,316630,'Amyrea humbertii','species'),(1304315,100370,'Croton vernicosa','species'),(1304316,3808,'Acacia sakalava','species'),(1304317,162727,'Cynometra aurita','species'),(1304318,53931,'Xanthocercis madagascariensis','species'),(1304319,112816,'Casearia lucida','species'),(1304320,179710,'Homalium cauliflorum','species'),(1304321,39613,'Loeseneriella rubiginosa','species'),(1304322,864330,'Cedrelopsis microfoliolata','species'),(1304323,233694,'Faucherea thouvenotii','species'),(1304324,233713,'Mimusops capuronii','species'),(1304325,164761,'Grevea madagascariensis','species'),(1304326,20145,'Drypetes thouarsiana','species'),(1304327,53868,'Dialium unifoliolatum','species'),(1304328,290972,'Lepisanthes perrieri','species'),(1304329,13511,'Erythroxylum retusum','species'),(1304330,212242,'Ludia dracaenoides','species'),(1304331,58501,'Canthium medium','species'),(1304332,3812,'Albizia boinensis','species'),(1304333,6316,'Ostertagia occidentalis','species'),(1304334,233593,'Capurodendron madagascariense','species'),(1304336,339269,'Coptosperma madagascariense','species'),(1304337,13511,'Erythroxylum platyclados','species'),(1304339,493679,'Aperileptus sp. MASBIN232','species'),(1304340,632256,'Campopleginae sp. MASBIN115','species'),(1304341,632214,'Cratocryptus sp. MASBIN71','species'),(1304342,274104,'Cryptinae sp. MASBIN106','species'),(1304343,274104,'Cryptinae sp. MASBIN21','species'),(1304344,274104,'Cryptinae sp. MASBIN266','species'),(1304345,274104,'Cryptinae sp. MASBIN290','species'),(1304346,65175,'Unclassified Diplazontinae','no rank'),(1304347,1304346,'Diplazontinae sp. MASBIN325','species'),(1304348,273969,'Eridolius sp. AB1','species'),(1304349,173037,'Ichneumonidae sp. MASBIN17','species'),(1304350,173037,'Ichneumonidae sp. MASBIN294','species'),(1304351,173037,'Ichneumonidae sp. MASBIN85','species'),(1304352,494909,'Ichneumoninae sp. MASBIN292','species'),(1304353,65260,'Mesochorus sp. AB7','species'),(1304354,632517,'Orthocentrinae sp. MASBIN434','species'),(1304355,632510,'Pimplinae sp. MASBIN439','species'),(1304356,5073,'Penicillium sp. GBPI_P101','species'),(1304357,5073,'Penicillium sp. GBPI_P11','species'),(1304358,5073,'Penicillium sp. GBPI_P150','species'),(1304359,5073,'Penicillium sp. GBPI_P155','species'),(1304360,5073,'Penicillium sp. GBPI_P159','species'),(1304361,5073,'Penicillium sp. GBPI_P168','species'),(1304362,5073,'Penicillium sp. GBPI_P188','species'),(1304363,5073,'Penicillium sp. GBPI_P202','species'),(1304364,5073,'Penicillium sp. GBPI_P216','species'),(1304365,5073,'Penicillium sp. GBPI_P23','species'),(1304366,5073,'Penicillium sp. GBPI_P26','species'),(1304367,5073,'Penicillium sp. GBPI_P31','species'),(1304368,5073,'Penicillium sp. GBPI_P32','species'),(1304369,5073,'Penicillium sp. GBPI_P5','species'),(1304370,5073,'Penicillium sp. GBPI_P52','species'),(1304371,5073,'Penicillium sp. GBPI_P53','species'),(1304372,5073,'Penicillium sp. GBPI_P63','species'),(1304373,5073,'Penicillium sp. GBPI_P65','species'),(1304374,5073,'Penicillium sp. GBPI_P66','species'),(1304375,5073,'Penicillium sp. GBPI_P72','species'),(1304376,5073,'Penicillium sp. GBPI_P79','species'),(1304377,5073,'Penicillium sp. GBPI_P88','species'),(1304378,5073,'Penicillium sp. GBPI_P90','species'),(1304379,5073,'Penicillium sp. GBPI_P98','species'),(1304380,5375,'Rhizopogon pseudovillosulus','species'),(1304381,7028,'Acyrthosiphon churchillense','species'),(1304382,274023,'Atractodes alpestris','species'),(1304383,192473,'Bicellaria bisetosa','species'),(1304384,391808,'Cryptochironomus fulvus','species'),(1304385,41822,'Dasyhelea modesta','species'),(1304386,1209087,'Dolichocephala chillcotti','species'),(1304387,192427,'Dolichopus nigrilineatus','species'),(1304388,247614,'Erigone psychrophila','species'),(1304389,510298,'Erromenus punctulatus','species'),(1304390,30003,'Hypogastrura tooliki','species'),(1304391,706732,'Limotettix vaccinii','species'),(1304392,13130,'Macrosiphum valerianae','species'),(1304393,540871,'Malloewia setulosa','species'),(1304394,288177,'Olesicampe melanogaster','species'),(1304395,74980,'Pardosa podhorskii','species'),(1304396,187174,'Pityohyphantes tacoma','species'),(1304397,192608,'Platypalpus xanthopodus','species'),(1304398,1251954,'Podoribates longipes','species'),(1304399,192612,'Rhamphomyia pendens','species'),(1304400,243400,'Sitticus striatus','species'),(1304401,626657,'Tachypeza winthemi','species'),(1304402,333800,'Thaumatomyia pulla','species'),(1304403,58788,'Tomocerus sibiricus','species'),(1304404,495741,'Zatypota percontatoria','species'),(1304405,137480,'Norrbomia','genus'),(1304406,1304405,'Norrbomia fumipennis','species'),(1304407,34643,'Ohlertidion','genus'),(1304408,1304407,'Ohlertidion ohlerti','species'),(1304409,464929,'Aphis astragalina','species'),(1304412,5300,'Coleosporium sp. AM-2013','species'),(1304414,190595,'Masseeella','genus'),(1304415,1304414,'Masseella capparis','species'),(1304416,1354009,'Vialaea minutella','species'),(1304417,644899,'Abundisporus sp. CLZ-2013a','species'),(1304418,644899,'Abundisporus quercicola','species'),(1304419,644899,'Abundisporus roseoalbus','species'),(1304420,599838,'Fibroporia sp. CLZ-2013','species'),(1304422,40468,'Inonotus tenuissimus','species'),(1304423,81049,'Perenniporia lacerata','species'),(1304424,81049,'Perenniporia luteola','species'),(1304425,81049,'Perenniporia tianmuensis','species'),(1304426,27492,'Myrmica sp. BOLD:AAA1866','species'),(1304427,13390,'Camponotus sp. BOLD:AAA2372','species'),(1304428,342889,'Culicidae sp. BOLD:AAA3748','species'),(1304429,342889,'Culicidae sp. BOLD:AAA3750','species'),(1304430,305539,'Chironomidae sp. BOLD:AAA3776','species'),(1304431,546823,'Maxillopoda sp. BOLD:AAA4353','species'),(1304432,546823,'Maxillopoda sp. BOLD:AAA4428','species'),(1304433,6668,'Daphnia sp. BOLD:AAA4797','species'),(1304434,36142,'Isotomurus sp. BOLD:AAA5264','species'),(1304435,305539,'Chironomidae sp. BOLD:AAA5302','species'),(1304436,342889,'Culicidae sp. BOLD:AAA6145','species'),(1304437,746725,'Dytiscidae sp. BOLD:AAA6661','species'),(1304438,6668,'Daphnia sp. BOLD:AAA6745','species'),(1304439,746725,'Dytiscidae sp. BOLD:AAA9163','species'),(1304440,315559,'Smittia sp. BOLD:AAB0375','species'),(1304441,342889,'Culicidae sp. BOLD:AAB1098','species'),(1304442,27501,'Leptothorax sp. BOLD:AAB1385','species'),(1304443,77650,'Simocephalus sp. BOLD:AAB1538','species'),(1304444,190098,'Limnophyes sp. BOLD:AAB1810','species'),(1304445,305539,'Chironomidae sp. BOLD:AAB4582','species'),(1304446,77671,'Ceriodaphnia sp. BOLD:AAB5055','species'),(1304447,342889,'Culicidae sp. BOLD:AAB6338','species'),(1304448,394627,'Wahlgreniella sp. BOLD:AAB6874','species'),(1304449,27501,'Leptothorax sp. BOLD:AAB7202','species'),(1304450,746725,'Dytiscidae sp. BOLD:AAB8834','species'),(1304451,305539,'Chironomidae sp. BOLD:AAC0593','species'),(1304452,305539,'Chironomidae sp. BOLD:AAC0595','species'),(1304453,305539,'Chironomidae sp. BOLD:AAC0596','species'),(1304454,305539,'Chironomidae sp. BOLD:AAC1292','species'),(1304455,746725,'Dytiscidae sp. BOLD:AAC1783','species'),(1304456,746725,'Dytiscidae sp. BOLD:AAC3601','species'),(1304457,107870,'Hydroporus sp. BOLD:AAC3602','species'),(1304458,746725,'Dytiscidae sp. BOLD:AAC9201','species'),(1304459,65150,'Dusona sp. BOLD:AAC9247','species'),(1304460,746725,'Dytiscidae sp. BOLD:AAD0153','species'),(1304461,305539,'Chironomidae sp. BOLD:AAD0483','species'),(1304462,1105439,'Aphididae sp. BOLD:AAD2548','species'),(1304463,77714,'Eurycercus sp. BOLD:AAD4644','species'),(1304464,305539,'Chironomidae sp. BOLD:AAD5969','species'),(1304465,305539,'Chironomidae sp. BOLD:AAD7251','species'),(1304466,342889,'Culicidae sp. BOLD:AAD7982','species'),(1304467,44660,'Illinoia sp. BOLD:AAD8584','species'),(1304468,880183,'Ceratopogonidae sp. BOLD:AAE0970','species'),(1304469,1217967,'Barichneumon sp. BOLD:AAE2633','species'),(1304470,683948,'Gyrinidae sp. BOLD:AAE6890','species'),(1304471,494224,'Ctenochira sp. BOLD:AAE8295','species'),(1304472,495647,'Stenomacrus sp. BOLD:AAE9002','species'),(1304473,305539,'Chironomidae sp. BOLD:AAE9460','species'),(1304474,305539,'Chironomidae sp. BOLD:AAE9463','species'),(1304475,229768,'Achipteria sp. BOLD:AAF1479','species'),(1304476,746725,'Dytiscidae sp. BOLD:AAF7664','species'),(1304477,683948,'Gyrinidae sp. BOLD:AAF7950','species'),(1304478,92106,'Leptus sp. BOLD:AAF9230','species'),(1304479,192608,'Platypalpus sp. BOLD:AAF9801','species'),(1304480,1226622,'Pteromicra sp. BOLD:AAG0358','species'),(1304481,310276,'Cynipidae sp. BOLD:AAG0775','species'),(1304482,540889,'Tricimba sp. BOLD:AAG1502','species'),(1304483,81704,'Muscidae sp. BOLD:AAG1698','species'),(1304484,82169,'Phoridae sp. BOLD:AAG3232','species'),(1304485,82169,'Phoridae sp. BOLD:AAG3237','species'),(1304486,82169,'Phoridae sp. BOLD:AAG3241','species'),(1304487,82169,'Phoridae sp. BOLD:AAG3242','species'),(1304488,82169,'Phoridae sp. BOLD:AAG3248','species'),(1304489,82169,'Phoridae sp. BOLD:AAG3349','species'),(1304490,82169,'Phoridae sp. BOLD:AAG3355','species'),(1304491,305539,'Chironomidae sp. BOLD:AAG3919','species'),(1304492,305539,'Chironomidae sp. BOLD:AAG5426','species'),(1304493,305539,'Chironomidae sp. BOLD:AAG5430','species'),(1304494,305539,'Chironomidae sp. BOLD:AAG5499','species'),(1304495,880183,'Ceratopogonidae sp. BOLD:AAG6376','species'),(1304496,880183,'Ceratopogonidae sp. BOLD:AAG6439','species'),(1304497,880183,'Ceratopogonidae sp. BOLD:AAG6535','species'),(1304498,880183,'Ceratopogonidae sp. BOLD:AAG6542','species'),(1304499,880183,'Ceratopogonidae sp. BOLD:AAG6543','species'),(1304500,880183,'Ceratopogonidae sp. BOLD:AAG6544','species'),(1304501,41822,'Dasyhelea sp. BOLD:AAG6544','species'),(1304502,540855,'Conioscinella sp. BOLD:AAG6803','species'),(1304503,265461,'Diptera sp. BOLD:AAG6804','species'),(1304504,350970,'Braconidae sp. BOLD:AAG8393','species'),(1304505,65260,'Mesochorus sp. BOLD:AAG9511','species'),(1304506,377522,'Chrysotus sp. BOLD:AAG9623','species'),(1304507,377530,'Sympycnus sp. BOLD:AAG9683','species'),(1304508,546823,'Maxillopoda sp. BOLD:AAG9771','species'),(1304509,333790,'Scathophagidae sp. BOLD:AAH0022','species'),(1304510,88018,'Ostracoda sp. BOLD:AAH0886','species'),(1304511,88018,'Ostracoda sp. BOLD:AAH0899','species'),(1304512,273969,'Eridolius sp. BOLD:AAH1530','species'),(1304513,65296,'Adelognathus sp. BOLD:AAH1599','species'),(1304514,495647,'Stenomacrus sp. BOLD:AAH1623','species'),(1304515,7485,'Unclassified Sphecidae','no rank'),(1304516,1304515,'Sphecidae sp. BOLD:AAH3482','species'),(1304517,265459,'Sciaridae sp. BOLD:AAH3907','species'),(1304518,265459,'Sciaridae sp. BOLD:AAH3937','species'),(1304519,265461,'Diptera sp. BOLD:AAH4008','species'),(1304520,265459,'Sciaridae sp. BOLD:AAH4008','species'),(1304521,35571,'Bradysia sp. BOLD:AAH4023','species'),(1304522,265459,'Sciaridae sp. BOLD:AAH4023','species'),(1304523,305539,'Chironomidae sp. BOLD:AAI4297','species'),(1304524,305539,'Chironomidae sp. BOLD:AAI4309','species'),(1304525,305539,'Chironomidae sp. BOLD:AAI5782','species'),(1304526,274352,'Theroscopus sp. BOLD:AAK3249','species'),(1304527,302185,'Dicrotendipes sp. BOLD:AAL7330','species'),(1304528,329961,'Cecidomyiidae sp. BOLD:AAL7446','species'),(1304529,670581,'Anthomyiidae sp. BOLD:AAL7514','species'),(1304530,304227,'Psychodidae sp. BOLD:AAL7817','species'),(1304531,265459,'Sciaridae sp. BOLD:AAL7864','species'),(1304532,82169,'Phoridae sp. BOLD:AAL9083','species'),(1304533,65150,'Dusona sp. BOLD:AAM7395','species'),(1304534,192427,'Dolichopus sp. BOLD:AAP3631','species'),(1304535,305539,'Chironomidae sp. BOLD:AAP5118','species'),(1304536,192608,'Platypalpus sp. BOLD:AAP5208','species'),(1304537,82169,'Phoridae sp. BOLD:AAP8722','species'),(1304538,265459,'Sciaridae sp. BOLD:AAP8783','species'),(1304539,305539,'Chironomidae sp. BOLD:AAP9004','species'),(1304540,265459,'Sciaridae sp. BOLD:AAP9898','species'),(1304541,265459,'Sciaridae sp. BOLD:AAP9899','species'),(1304542,265459,'Sciaridae sp. BOLD:AAP9900','species'),(1304543,190098,'Limnophyes sp. BOLD:AAU5475','species'),(1304544,315559,'Smittia sp. BOLD:ABA7010','species'),(1304545,305539,'Chironomidae sp. BOLD:ABX5799','species'),(1304546,880183,'Ceratopogonidae sp. BOLD:ABX7894','species'),(1304547,265459,'Sciaridae sp. BOLD:ABY1560','species'),(1304548,768809,'Rachispoda sp. BOLD:ABY6116','species'),(1304549,27492,'Myrmica sp. BOLD:ABY9691','species'),(1304550,1105439,'Aphididae sp. BOLD:ABZ4520','species'),(1304551,666137,'Aphidinae sp. BOLD:ABZ4541','species'),(1304552,265459,'Sciaridae sp. BOLD:ACA2313','species'),(1304553,1252372,'Platygastridae sp. BOLD:ACA2316','species'),(1304554,1252372,'Platygastridae sp. BOLD:ACA2317','species'),(1304555,265459,'Sciaridae sp. BOLD:ACA2357','species'),(1304556,386847,'Erythraeidae sp. BOLD:ACA2370','species'),(1304557,173037,'Ichneumonidae sp. BOLD:ACA2390','species'),(1304558,1252372,'Platygastridae sp. BOLD:ACA2420','species'),(1304559,1252372,'Platygastridae sp. BOLD:ACA2421','species'),(1304560,1244186,'Diapriidae sp. BOLD:ACA2466','species'),(1304561,1251083,'Microtrombidiidae sp. BOLD:ACA2480','species'),(1304562,173037,'Ichneumonidae sp. BOLD:ACA2523','species'),(1304563,173037,'Ichneumonidae sp. BOLD:ACA2613','species'),(1304564,82169,'Phoridae sp. BOLD:ACA2662','species'),(1304565,305539,'Chironomidae sp. BOLD:ACA2675','species'),(1304566,265461,'Diptera sp. BOLD:ACA2675','species'),(1304567,190098,'Limnophyes sp. BOLD:ACA2676','species'),(1304568,1107158,'Scatopsidae sp. BOLD:ACA2677','species'),(1304569,132616,'Phytomyza sp. BOLD:ACA2678','species'),(1304570,265459,'Sciaridae sp. BOLD:ACA2679','species'),(1304571,329961,'Cecidomyiidae sp. BOLD:ACA2680','species'),(1304572,329961,'Cecidomyiidae sp. BOLD:ACA2681','species'),(1304573,724824,'Trombidiformes sp. BOLD:ACA2699','species'),(1304574,310276,'Cynipidae sp. BOLD:ACA3316','species'),(1304575,265459,'Sciaridae sp. BOLD:ACA3429','species'),(1304576,880183,'Ceratopogonidae sp. BOLD:ACA3481','species'),(1304577,265459,'Sciaridae sp. BOLD:ACA3559','species'),(1304578,265461,'Diptera sp. BOLD:ACA3729','species'),(1304579,305539,'Chironomidae sp. BOLD:ACA3825','species'),(1304580,305539,'Chironomidae sp. BOLD:ACA4230','species'),(1304581,305539,'Chironomidae sp. BOLD:ACA4231','species'),(1304582,329961,'Cecidomyiidae sp. BOLD:ACA4326','species'),(1304583,666137,'Aphidinae sp. AEDNA597-12','species'),(1304584,156408,'Hymenoptera sp. AEDNA934-12','species'),(1304585,190098,'Limnophyes sp. AEDNA383-12','species'),(1304586,546823,'Maxillopoda sp. AEDNA680-12','species'),(1304587,473556,'Trichoptera sp. AEDNA240-12','species'),(1304590,187607,'Deuterosminthurus','genus'),(1304591,1304590,'Deuterosminthurus sp. BOLD:AAB7915','species'),(1304592,144564,'Culicoides sp. BOLD:AAM6194','species'),(1304593,144564,'Culicoides sp. BOLD:ACA2736','species'),(1304594,6668,'Daphnia pulex group sp. AEDNA674-12','species'),(1304595,6668,'Daphnia pulex group sp. BOLD:AAA6745','species'),(1304596,621285,'Forcipomyia sp. BOLD:AAG6538','species'),(1304597,47407,'Simulium venustum complex sp. BOLD:AAA4264','species'),(1304598,280756,'Sapovirus swine/WG180B/2009/USA','no rank'),(1304599,280756,'Sapovirus swine/WG194D/2009/USA','no rank'),(1304600,280756,'Sapovirus swine/WG197C/2009/USA','no rank'),(1304601,280756,'Sapovirus swine/WG214C/2009/USA','no rank'),(1304602,280756,'Sapovirus swine/WG214D/2009/USA','no rank'),(1304603,280756,'Sapovirus swine/WGP247/2009/USA','no rank'),(1304604,280756,'Sapovirus swine/WGP3/2009/USA','no rank'),(1304605,5317,'Truncospora','genus'),(1304606,1304605,'Truncospora ochroleuca','species'),(1304607,1304605,'Truncospora macrospora','species'),(1304609,489821,'Norovirus Hu/GII.4/IT00/ITA','no rank'),(1304610,647517,'Norovirus Hu/GI.4/V27BSIT11/ITA','no rank'),(1304611,647517,'Norovirus Hu/GI.4/15waterBsIT11/ITA','no rank'),(1304612,279890,'Acanthamoeba sp. LC-2013 strain CF4-132','species'),(1304614,279890,'Acanthamoeba sp. LC-2013 strain CF2-252','species'),(1304616,286589,'Naegleria sp. LC-2013 strain CS1-C06','species'),(1304617,286589,'Naegleria sp. LC-2013 strain CL1-C05','species'),(1304619,286589,'Naegleria sp. LC-2013 strain CF3-40','species'),(1304620,107815,'Phyllacanthus irregularis','species'),(1304621,497345,'Stenamoeba sp. LC-2013 strain CF3-153','species'),(1304622,497345,'Stenamoeba sp. LC-2013 strain CF7-321','species'),(1304623,497345,'Stenamoeba sp. LC-2013 strain CF3-16','species'),(1304624,497345,'Stenamoeba sp. LC-2013 strain CF4-196','species'),(1304626,63593,'Heterolobosea sp. LC-2013 strain CL2-34','species'),(1304627,5777,'Hartmannella sp. LC-2012 clone CF3-166','species'),(1304628,81957,'Dactyloa','genus'),(1304629,1304628,'Dactyloa casildae','species'),(1304630,945546,'Cambridgea ambigua','species'),(1304631,286075,'Clubiona meraukensis','species'),(1304632,1273096,'Fecenia cylindrata','species'),(1304633,1273096,'Fecenia ochracea','species'),(1304634,1273096,'Fecenia protensa','species'),(1304635,1273096,'Fecenia travancoria','species'),(1304636,93690,'Psechrus argentatus','species'),(1304637,93690,'Psechrus ghecuanus','species'),(1304638,93690,'Psechrus himalayanus','species'),(1304639,93690,'Psechrus khammouan','species'),(1304640,93690,'Psechrus kunmingensis','species'),(1304641,93690,'Psechrus luangprabang','species'),(1304642,93690,'Psechrus rani','species'),(1304643,93690,'Psechrus senoculatus','species'),(1304644,93690,'Psechrus singaporensis','species'),(1304645,93690,'Psechrus torvus','species'),(1304646,1144615,'Themacrys ukhahlamba','species'),(1304647,93690,'Psechrus ancoralis','species'),(1304648,93690,'Psechrus antraeus','species'),(1304649,93690,'Psechrus clavis','species'),(1304650,93690,'Psechrus crepido','species'),(1304651,93690,'Psechrus fuscai','species'),(1304652,93690,'Psechrus hartmanni','species'),(1304653,93690,'Psechrus inflatus','species'),(1304654,93690,'Psechrus jaegeri','species'),(1304655,93690,'Psechrus Laos','species'),(1304656,93690,'Psechrus libelti','species'),(1304657,93690,'Psechrus obtectus','species'),(1304658,93690,'Psechrus ulcus','species'),(1304659,93690,'Psechrus vivax','species'),(1304660,152923,'Leucorchestris','genus'),(1304661,1304660,'Leucorchestris arenicola','species'),(1304662,107460,'Poaka','genus'),(1304663,1304662,'Poaka graminicola','species'),(1304664,152923,'Spariolenus','genus'),(1304665,1304664,'Spariolenus Iranomaximus','species'),(1304666,1112569,'Zoropsis','genus'),(1304667,1304666,'Zoropsis spinimana','species'),(1304668,1304628,'Dactyloa ginaelisae','species'),(1304670,197392,'Hewittia malabarica','species'),(1304673,5455,'Colletotrichum rhexiae','species'),(1304674,5455,'Colletotrichum sp. VPD-2013a','species'),(1304675,5455,'Colletotrichum sp. VPD-2013b','species'),(1304676,5455,'Colletotrichum sp. VPD-2013c','species'),(1304677,5455,'Colletotrichum sp. VPD-2013d','species'),(1304678,5455,'Colletotrichum sp. VPD-2013e','species'),(1304680,49606,'Lonicera insularis','species'),(1304681,48812,'Petrocosmea begoniifolia','species'),(1304682,48812,'Petrocosmea duclouxii','species'),(1304683,48812,'Petrocosmea hexiensis','species'),(1304684,79560,'Cariniana rubra','species'),(1304685,79566,'Couratari tenuicarpa','species'),(1304686,1386,'Bacillus sp. RTL12','species'),(1304687,547,'Enterobacter sp. RTM01','species'),(1304688,33811,'gamma proteobacterium RTM05','species'),(1304689,71953,'Inocybe aff. fibrillosibrunnea PBM3243','species'),(1304690,71953,'Inocybe cf. fibrillosibrunnea PBM3484','species'),(1304691,334857,'environmental samples','no rank'),(1304692,1304691,'uncultured Goodfellowiella sp.','species'),(1304694,5073,'Penicillium vanluykii','species'),(1304695,1386,'Bacillus sp. RPWA4.1','species'),(1304696,1386,'Bacillus sp. RPWB1.2','species'),(1304697,1386,'Bacillus sp. RPWB1.3','species'),(1304698,1386,'Bacillus sp. RPWB1.4','species'),(1304699,1386,'Bacillus sp. RPWB3.2','species'),(1304700,1386,'Bacillus sp. RPWB3.3','species'),(1304701,1386,'Bacillus sp. RPWC2.6','species'),(1304702,283,'Comamonas sp. RPWA5.3','species'),(1304703,547,'Enterobacter sp. RPWC1.2','species'),(1304704,570,'Klebsiella sp. RPWA1.1','species'),(1304705,570,'Klebsiella sp. RPWA1.5','species'),(1304706,570,'Klebsiella sp. RPWB1.1','species'),(1304707,570,'Klebsiella sp. RPWC4.3','species'),(1304708,583,'Proteus sp. RPWC2.2','species'),(1304709,590,'Salmonella sp. RPWA1.6','species'),(1304710,40323,'Stenotrophomonas sp. RPWC3.1','species'),(1304711,5073,'Penicillium allii-sativi','species'),(1304712,5073,'Penicillium goetzii','species'),(1304713,5073,'Penicillium tardochrysogenum','species'),(1304714,172918,'Tor sp. CKD01','species'),(1304715,172918,'Tor sp. BVN01','species'),(1304716,172918,'Tor sp. CHR01','species'),(1304717,49928,'endophytic bacterium SFK-1','species'),(1304718,89443,'fungal sp. W-3','species'),(1304719,1827,'Rhodococcus sp. IFP 2041','species'),(1304720,178876,'Cryptococcus neoformans var. grubii cng3','no rank'),(1304721,178876,'Cryptococcus neoformans var. grubii cng4','no rank'),(1304722,178876,'Cryptococcus neoformans var. grubii cng5','no rank'),(1304723,178876,'Cryptococcus neoformans var. grubii cng6','no rank'),(1304724,178876,'Cryptococcus neoformans var. grubii cng7','no rank'),(1304725,178876,'Cryptococcus neoformans var. grubii cng8','no rank'),(1304726,178876,'Cryptococcus neoformans var. grubii cng9','no rank'),(1304727,178876,'Cryptococcus neoformans var. grubii cng10','no rank'),(1304728,178876,'Cryptococcus neoformans var. grubii cng11','no rank'),(1304729,178876,'Cryptococcus neoformans var. grubii cng1','no rank'),(1304730,178876,'Cryptococcus neoformans var. grubii cng2','no rank'),(1304731,1883,'Streptomyces sp. LPC029','species'),(1304732,212354,'Nostoc calcicola SR13','no rank'),(1304733,47251,'Leptolyngbya sp. R11-1','species'),(1304734,47251,'Leptolyngbya sp. R11-2','species'),(1304735,47251,'Leptolyngbya sp. R8-2','species'),(1304736,29417,'Mastigocladus sp. SR16','species'),(1304737,29417,'Mastigocladus sp. SR17','species'),(1304738,1177,'Nostoc sp. SR10','species'),(1304739,1177,'Nostoc sp. SR11','species'),(1304740,1177,'Nostoc sp. SR12','species'),(1304741,1198,'Phormidium sp. R30-1','species'),(1304742,1198,'Phormidium sp. R30-2','species'),(1304743,1129,'Synechococcus sp. SR18','species'),(1304744,162985,'Hapalosiphon sp. SR15','species'),(1304745,162985,'Hapalosiphon sp. SR14','species'),(1304746,47251,'Leptolyngbya sp. R8','species'),(1304747,119211,'Influenza A virus (A/duck/Vietnam/G18-1/2011(H3N8))','no rank'),(1304748,402585,'Influenza A virus (A/duck/Vietnam/LBM300/2012(H10N2))','no rank'),(1304749,102793,'Influenza A virus (A/muscovy duck/Vietnam/LBM295/2012(H5N1))','no rank'),(1304750,61432,'Flavobacteriaceae bacterium M-M16','species'),(1304751,72132,'Rotavirus A Hu/Malawi/251/2012/G1','no rank'),(1304752,222769,'Influenza A virus (A/duck/Vietnam/LBM6/2011(H6N6))','no rank'),(1304753,129772,'Influenza A virus (A/duck/Vietnam/LBM81/2012(H11N9))','no rank'),(1304754,1273096,'Fecenia sp. SD1030','species'),(1304755,1273096,'Fecenia sp. SD1031','species'),(1304756,93705,'Oxyopes sp. SD880','species'),(1304757,93690,'Psechrus sp. SD906','species'),(1304758,93690,'Psechrus sp. SD1022','species'),(1304759,93690,'Psechrus sp. SD939','species'),(1304760,93690,'Psechrus sp. SD961','species'),(1304761,93690,'Psechrus sp. SD968','species'),(1304762,93690,'Psechrus sp. SD971','species'),(1304763,93690,'Psechrus sp. SD927','species'),(1304764,6916,'Viridasius','genus'),(1304765,1304764,'Viridasius sp. SD586','species'),(1304766,93700,'unclassified Pisauridae','no rank'),(1304767,1304766,'Thalassiinae gen. sp. SD826','species'),(1304769,144794,'Trocharanis','genus'),(1304770,1304769,'Trocharanis mestrei','species'),(1304771,723404,'Troglocharinus fonti fonti','subspecies'),(1304772,723403,'Troglocharinus sp. IBE<ESP>:VR7','species'),(1304773,723403,'Troglocharinus elongatus','species'),(1304774,1304773,'Troglocharinus elongatus elongatus','subspecies'),(1304775,1304773,'Troglocharinus elongatus mateui','subspecies'),(1304776,1304773,'Troglocharinus elongatus ollai','subspecies'),(1304777,1304773,'Troglocharinus elongatus pinyareti','subspecies'),(1304778,40083,'Polyocha','genus'),(1304779,1304778,'Polyocha depressella','species'),(1304780,433087,'Cerogria janthinipennis','species'),(1304781,433216,'Diaperis lewisi lewisi','subspecies'),(1304782,302817,'Gonocephalum coenosum','species'),(1304783,302817,'Gonocephalum coriaceum','species'),(1304784,302817,'Gonocephalum persimile','species'),(1304785,302817,'Gonocephalum pubens','species'),(1304786,1205639,'Platydema fumosum','species'),(1304787,1205639,'Platydema nigroaeneum','species'),(1304788,1205639,'Platydema recticorne','species'),(1304789,1272652,'Plesiophthalmus davidis','species'),(1304790,1272076,'Promethis valgipes','species'),(1304791,1304790,'Promethis valgipes valgipes','subspecies'),(1304792,7065,'Tenebrionidae incertae sedis','no rank'),(1304793,1272144,'Basanus','genus'),(1304794,1304793,'Basanus tsushimensis','species'),(1304795,43668,'Brachybacterium sp. IARI-ABL-35','species'),(1304796,570,'Klebsiella sp. IARI-ABL-29','species'),(1304797,265,'Paracoccus sp. IARI-ABL-28','species'),(1304798,289201,'Pontibacillus sp. IARI-ABL-41','species'),(1304799,191,'Azospirillum sp. CC-LY788','species'),(1304800,219820,'Haemoproteus sp. hDELURB11','species'),(1304801,694927,'Amata formosae','species'),(1304802,488320,'Elimaea chloris','species'),(1304803,35588,'Myxobolus sp. 1 YL-2013','species'),(1304804,44660,'Illinoia paqueti','species'),(1304805,219549,'Suillia nemorum','species'),(1304806,1386,'Bacillus sp. FSHS1','species'),(1304807,1763,'Mycobacterium sp. MNT038','species'),(1304808,55584,'Heterococcus conicus','species'),(1304809,55584,'Heterococcus leptosiroides','species'),(1304810,55584,'Heterococcus ramosissimus','species'),(1304811,36213,'Abudefduf sp. SR35-A3','species'),(1304812,59660,'Scarus sp. SR35-B3','species'),(1304813,5455,'Colletotrichum sp. 1 VPD-2013','species'),(1304814,5455,'Colletotrichum sp. 2 VPD-2013','species'),(1304815,5455,'Colletotrichum sp. Coll940','species'),(1304816,75023,'Holacanthus sp. SR35-C3','species'),(1304817,188340,'Eurystomus glaucurus glaucurus','subspecies'),(1304818,188340,'Eurystomus glaucurus suahelicus','subspecies'),(1304819,1177,'Nostoc sp. VB512185','species'),(1304820,1178,'Nostoc commune VB512188','no rank'),(1304821,272131,'Nostoc punctiforme VB512190','no rank'),(1304822,92942,'Nostoc linckia VB512191','no rank'),(1304823,374162,'Nostoc carneum VB512308','no rank'),(1304824,1316775,'Dichothrix baueriana VB512307','no rank'),(1304825,6268,'Anisakis sp. KMAQ-2013','species'),(1304826,318474,'Philometra sp. KMAQ-2013','species'),(1304827,1186,'Calothrix gardneri','species'),(1304828,1203,'Scytonema coactile','species'),(1304829,119534,'Tolypothrix distorta var. penicillata','varietas'),(1304830,1304827,'Calothrix gardneri VB516208','no rank'),(1304831,1124,'Chlorogloeopsis fritschii VB513178','no rank'),(1304832,92938,'Fischerella muscicola VB519181','no rank'),(1304833,482630,'Hassallia byssoidea VB512170','no rank'),(1304834,264748,'Lyngbya aerugineo-coerulea VB512251','no rank'),(1304835,1178,'Nostoc commune VB516200','no rank'),(1304836,1304828,'Scytonema coactile VB517250','no rank'),(1304837,1246981,'Tolypothrix bouteillei VB516206','no rank'),(1304838,256428,'Tolypothrix scytonemoides VB512173','no rank'),(1304839,1304829,'Tolypothrix distorta var. penicillata VB512176','no rank'),(1304840,87110,'Aplanochytrium sp. KGS1','species'),(1304841,4772,'Schizochytrium sp. KGS2','species'),(1304842,4774,'Thraustochytrium sp. KGS3','species'),(1304843,301509,'Coecobrya sp. FZ-2013','species'),(1304844,187625,'Entomobrya sp. 9644 FZ-2013','species'),(1304845,187625,'Entomobrya sp. 1 FZ-2013','species'),(1304846,187625,'Entomobrya sp. 2 FZ-2013','species'),(1304847,1302320,'Himalanura sp. FZ-2013','species'),(1304848,49178,'Lepidocyrtus sp. 1 FZ-2013','species'),(1304849,49178,'Lepidocyrtus sp. 2 FZ-2013','species'),(1304850,1302336,'Orchesellides sp. 9688-2 FZ-2013','species'),(1304851,186261,'Seira sp. 1 FZ-2013','species'),(1304852,186261,'Seira sp. 2 FZ-2013','species'),(1304853,187694,'Sinella cf. colorata FZ-2013','species'),(1304854,187694,'Sinella sp. FZ-2013','species'),(1304855,181624,'Willowsia sp. 2 FZ-2013','species'),(1304856,181624,'Willowsia sp. 1 FZ-2013','species'),(1304857,50238,'Drepanura','genus'),(1304858,1304857,'Drepanura sp. 2 FZ-2013','species'),(1304859,1304857,'Drepanura sp. 1 FZ-2013','species'),(1304860,649395,'Cryptosporidium sp. hedgehog genotype','species'),(1304861,49178,'Lepidocyrtus (Ascocyrtus) sp. 2 FZ-2013','species'),(1304862,12037,'Barley yellow dwarf virus PAV-I','no rank'),(1304863,12037,'Barley yellow dwarf virus Ker-II','no rank'),(1304864,12037,'Barley yellow dwarf virus Ker-III','no rank'),(1304865,1707,'Cellulomonas sp. KRMCY2','species'),(1304866,1485,'Clostridium sp. ASBs410','species'),(1304867,80865,'Delftia sp. JGI 0001021-E22','species'),(1304868,237,'Flavobacterium sp. 40S8','species'),(1304870,670315,'Multifurca stenophylla','species'),(1304872,184917,'Desulfovibrio cf. magneticus IFRC170','no rank'),(1304873,44283,'Pasteurella multocida subsp. multocida OH4807','no rank'),(1304874,290732,'Aminiphilus circumscriptus DSM 16581','no rank'),(1304875,81467,'Aminobacterium mobile DSM 12262','no rank'),(1304876,29320,'Arthrobacter nicotinovorans 231Sha2.1M6','no rank'),(1304877,375,'Bradyrhizobium japonicum 22','no rank'),(1304878,375,'Bradyrhizobium japonicum in8p8','no rank'),(1304879,375,'Bradyrhizobium japonicum is5','no rank'),(1304880,551788,'Caldicoprobacter oshimai DSM 21659','no rank'),(1304881,69825,'Clostridium indolis DSM 755','no rank'),(1304882,106590,'Cupriavidus necator A5-1','no rank'),(1304883,73030,'Dechloromonas agitata is5','no rank'),(1304884,264641,'Desulfitibacter alkalitolerans DSM 16504','no rank'),(1304885,153026,'Desulforegula conservatrix Mb1Pa','no rank'),(1304886,115781,'Desulfotignum balticum DSM 7044','no rank'),(1304887,60035,'Geobacter bremensis R1','no rank'),(1304888,139438,'Geovibrio thiophilus L21-Ace-BES','no rank'),(1304889,1590,'Lactobacillus plantarum CMPG5300','no rank'),(1304890,747,'Pasteurella multocida OH1905','no rank'),(1304891,1305,'Streptococcus sanguinis OH0843','no rank'),(1304892,53413,'Xanthomonas axonopodis Xac29-1','no rank'),(1304893,1301588,'Variospora macrocarpa','species'),(1304894,305072,'Acidobacteria bacterium SCGC AC-337-B16','species'),(1304895,78537,'Actinobacteria bacterium SCGC AC-312-N20','no rank'),(1304896,122706,'Deltaproteobacteria bacterium SCGC AAA240-J05','species'),(1304897,84086,'Firmicutes bacterium JGI 0002005-C11','species'),(1304898,115531,'Euryarchaeota archaeon SCGC AAA292-P19','no rank'),(1304899,115531,'Euryarchaeota archaeon SCGC AC-312-F18','no rank'),(1304900,96574,'Alteromonadaceae bacterium 2052S.S.stab0a.01','species'),(1304901,96574,'Alteromonadaceae bacterium 2141T.STBD.0c.01a','species'),(1304902,96574,'Alteromonadaceae bacterium Bs12','species'),(1304903,96574,'Alteromonadaceae bacterium Bs31','species'),(1304904,33809,'Betaproteobacteria bacterium SCGC AB-661-E13','species'),(1304905,37452,'Bacteroidetes bacterium JGI 0002005-G08','species'),(1304906,37452,'Bacteroidetes bacterium JGI 0002005-I10','species'),(1304907,37452,'Bacteroidetes bacterium JGI 0002005-J14','species'),(1304908,33811,'Gammaproteobacteria bacterium JGI 0002005-J21','species'),(1304909,33811,'Gammaproteobacteria bacterium JGI 0002005-L05','species'),(1304910,33811,'Gammaproteobacteria bacterium JGI 0002006-J08','species'),(1304911,33811,'Gammaproteobacteria bacterium JGI 0002006-N13','species'),(1304912,234665,'Gemmatimonadetes bacterium SCGC AB-629-I08','species'),(1304913,400947,'environmental samples','no rank'),(1304914,1304913,'uncultured Deefgea sp.','species'),(1304915,78537,'actinobacterium G-19','species'),(1304916,573,'Klebsiella pneumoniae 140_1040','no rank'),(1304917,573,'Klebsiella pneumoniae 160_1080','no rank'),(1304918,573,'Klebsiella pneumoniae 120_1020','no rank'),(1304919,573,'Klebsiella pneumoniae 280_1220','no rank'),(1304920,573,'Klebsiella pneumoniae 361_1301','no rank'),(1304921,573,'Klebsiella pneumoniae 440_1540','no rank'),(1304922,573,'Klebsiella pneumoniae 500_1420','no rank'),(1304923,573,'Klebsiella pneumoniae 540_1460','no rank'),(1304924,573,'Klebsiella pneumoniae 646_1568','no rank'),(1304925,82105,'Cladophialophora sp. 1 WB-2013','species'),(1304926,82105,'Cladophialophora sp. 2 WB-2013','species'),(1304927,82105,'Cladophialophora sp. R30C1','species'),(1304928,82105,'Cladophialophora sp. R32E1','species'),(1304929,82105,'Cladophialophora sp. R34B1','species'),(1304930,82105,'Cladophialophora sp. R45A3','species'),(1304931,82105,'Cladophialophora sp. R43C3','species'),(1304932,5583,'Exophiala sp. R32E3','species'),(1304933,5583,'Exophiala sp. R41B1','species'),(1304934,41254,'Mycosphaerella sp. R07B5','species'),(1304935,41254,'Mycosphaerella sp. R08D4','species'),(1304936,5600,'Phialophora sp. R57C2','species'),(1304937,82105,'Cladophialophora sp. R42C1','species'),(1304938,82105,'Cladophialophora sp. R42E1','species'),(1304939,3689,'Populus simonii x (Populus nigra x Salix matsudana)','species'),(1304940,316909,'Argomuellera gigantea','species'),(1304941,174191,'Anubias afzelii','species'),(1304942,162072,'Rhizoclonium sp. 2 IK-2013','species'),(1304943,162072,'Rhizoclonium sp. 3 IK-2013','species'),(1304944,162072,'Rhizoclonium lubricum','species'),(1304945,3185,'Chaetomorpha sp. IK-2013','species'),(1304946,3185,'Chaetomorpha ligustica','species'),(1304947,34125,'Cladophora hutchinsiae','species'),(1304948,34125,'Cladophora flexuosa','species'),(1304949,13778,'Chara virgata','species'),(1304950,13778,'Chara horrida','species'),(1304951,13778,'Chara rudis','species'),(1304952,13778,'Chara intermedia','species'),(1304953,13778,'Chara filiformis','species'),(1304954,1827,'Rhodococcus sp. BS-15','species'),(1304955,13408,'Celtis sp. Mada221','species'),(1304956,260324,'Stereospermum sp. Mada31','species'),(1304957,3808,'Acacia sp. Mada93','species'),(1304958,201004,'Allophylus sp. Mada203','species'),(1304959,283104,'Antidesma sp. Mada165','species'),(1304962,316909,'Argomuellerea sp. Mada65','species'),(1304963,3805,'Bauhinia sp. Mada101','species'),(1304964,283150,'Wielandia sp. Mada69','species'),(1304965,4305,'Brexiella','genus'),(1304966,1304965,'Brexiella sp. Mada43','species'),(1304967,4001,'Buxus sp. Mada41','species'),(1304968,66663,'Byttneria sp. Mada139','species'),(1304969,43690,'Canarium sp. Mada37','species'),(1304970,84860,'Carissa sp. Mada17','species'),(1304971,61133,'Cassipourea sp. Mada171','species'),(1304972,13408,'Celtis sp. Mada225','species'),(1304973,62111,'Chadsia sp. Mada103','species'),(1304974,63055,'Chaetachme sp. Mada223','species'),(1304975,283089,'Cleistanthus sp. Mada73','species'),(1304976,3828,'Crotalaria sp. Mada105','species'),(1304977,148687,'Dichrostachys sp. Mada111','species'),(1304978,20145,'Drypetes sp. Mada77','species'),(1304979,131266,'Dypsis sp. Mada25','species'),(1304980,13511,'Erythroxylum sp. . Mada63','species'),(1304981,119950,'Eugenia sp. Mada153','species'),(1304982,3493,'Ficus sp. Mada147','species'),(1304983,82407,'Grewia sp. Mada141','species'),(1304984,49749,'Isolona sp. Mada11','species'),(1304985,25227,'Ixora sp. Mada181','species'),(1304986,306970,'Monanthotaxis sp. Mada13','species'),(1304987,54459,'Mundulea sp. Mada115','species'),(1304988,327914,'Neoapaloxylon sp. Mada117','species'),(1304989,94096,'Nesogordonia sp. Mada143','species'),(1304990,56628,'Ochna sp. Mada157','species'),(1304991,50152,'Olax sp. Mada159','species'),(1304992,58880,'Phyllanthus sp. Mada83','species'),(1304993,260308,'Phyllarthron sp. Mada29','species'),(1304995,128404,'Polysphaeria sp. Mada185','species'),(1304996,62114,'Pongamiopsis sp. Mada121','species'),(1304997,289744,'Poupartia sp. Mada5','species'),(1304998,25443,'Psychotria sp. Mada187','species'),(1304999,164463,'Pyrostria sp. Mada189','species'),(1305000,66677,'Rhopalocarpus sp. Mada217','species'),(1305001,85258,'Rinorea sp. Mada227','species'),(1305002,4319,'Salacia sp. Mada47','species'),(1305003,46414,'Schefflera sp. Mada23','species'),(1305004,53922,'Senna sp. Mada123','species'),(1305005,233881,'Stachyandra','genus'),(1305006,1305005,'Stachyandra sp. Mada85','species'),(1305007,142739,'Stephanodaphne sp. Mada219','species'),(1305008,178174,'Syzygium sp. Mada155','species'),(1305009,52860,'Tabernaemontana sp. Mada21','species'),(1305010,58438,'Tricalysia sp. Mada193','species'),(1305011,553473,'Viguieranthus sp. Mada125','species'),(1305012,148729,'Xylia sp. Mada129','species'),(1305013,203765,'Trigonotis radicans','species'),(1305014,1305013,'Trigonotis radicans var. sericea','varietas'),(1305015,1305013,'Trigonotis radicans var. radicans','varietas'),(1305016,232244,'Belliella sp. 2C','species'),(1305017,33986,'Exiguobacterium sp. E1','species'),(1305018,33986,'Exiguobacterium sp. E4','species'),(1305019,150247,'Anoxybacillus sp. M103A','species'),(1305020,150247,'Anoxybacillus sp. M103B','species'),(1305021,129337,'Geobacillus sp. M111','species'),(1305022,114727,'Influenza A virus (A/swine/California/A00968789/2013(H1N1))','no rank'),(1305023,27707,'Puntius sp. KLD01','species'),(1305024,27707,'Puntius sp. KLD01s','species'),(1305025,172918,'Tor sp. CVR01','species'),(1305026,172918,'Tor sp. CVR02','species'),(1305027,172918,'Tor sp. CVR03','species'),(1305028,172918,'Tor sp. CVR04','species'),(1305029,172918,'Tor sp. PR01','species'),(1305030,172918,'Tor sp. PR02','species'),(1305031,172918,'Tor sp. PR03','species'),(1305032,172918,'Tor sp. PR04','species'),(1305033,5052,'Aspergillus sp. BAB-2633','species'),(1305034,114727,'Influenza A virus (A/Alabama/01/2010(H1N1))','no rank'),(1305035,114727,'Influenza A virus (A/Alabama/02/2010(H1N1))','no rank'),(1305036,114727,'Influenza A virus (A/Alabama/03/2010(H1N1))','no rank'),(1305037,114727,'Influenza A virus (A/Alabama/04/2009(H1N1))','no rank'),(1305038,114727,'Influenza A virus (A/Alabama/04/2010(H1N1))','no rank'),(1305039,114727,'Influenza A virus (A/Alabama/06/2010(H1N1))','no rank'),(1305040,114727,'Influenza A virus (A/Alabama/08/2009(H1N1))','no rank'),(1305041,114727,'Influenza A virus (A/Alaska/01/2010(H1N1))','no rank'),(1305042,114727,'Influenza A virus (A/Alaska/30/2009(H1N1))','no rank'),(1305043,114727,'Influenza A virus (A/Alaska/33/2009(H1N1))','no rank'),(1305044,114727,'Influenza A virus (A/Alaska/34/2009(H1N1))','no rank'),(1305045,114727,'Influenza A virus (A/Alaska/35/2009(H1N1))','no rank'),(1305046,114727,'Influenza A virus (A/Alaska/36/2009(H1N1))','no rank'),(1305047,114727,'Influenza A virus (A/Alaska/37/2009(H1N1))','no rank'),(1305048,114727,'Influenza A virus (A/Alaska/38/2009(H1N1))','no rank'),(1305049,114727,'Influenza A virus (A/Alaska/39/2009(H1N1))','no rank'),(1305050,114727,'Influenza A virus (A/Alaska/40/2009(H1N1))','no rank'),(1305051,114727,'Influenza A virus (A/Alaska/43/2009(H1N1))','no rank'),(1305052,114727,'Influenza A virus (A/Alaska/44/2009(H1N1))','no rank'),(1305053,114727,'Influenza A virus (A/Alaska/47/2009(H1N1))','no rank'),(1305054,114727,'Influenza A virus (A/Arizona/01/2010(H1N1))','no rank'),(1305055,114727,'Influenza A virus (A/Arizona/02/2010(H1N1))','no rank'),(1305056,114727,'Influenza A virus (A/Arizona/03/2010(H1N1))','no rank'),(1305057,114727,'Influenza A virus (A/Arizona/04/2010(H1N1))','no rank'),(1305058,114727,'Influenza A virus (A/Arizona/05/2010(H1N1))','no rank'),(1305059,114727,'Influenza A virus (A/Arizona/06/2010(H1N1))','no rank'),(1305060,114727,'Influenza A virus (A/Arizona/07/2010(H1N1))','no rank'),(1305061,114727,'Influenza A virus (A/Arizona/08/2010(H1N1))','no rank'),(1305062,114727,'Influenza A virus (A/Arizona/14/2009(H1N1))','no rank'),(1305063,114727,'Influenza A virus (A/Arizona/15/2009(H1N1))','no rank'),(1305064,114727,'Influenza A virus (A/Arizona/16/2009(H1N1))','no rank'),(1305065,114727,'Influenza A virus (A/Arizona/17/2009(H1N1))','no rank'),(1305066,114727,'Influenza A virus (A/Arizona/18/2009(H1N1))','no rank'),(1305067,114727,'Influenza A virus (A/Arizona/19/2009(H1N1))','no rank'),(1305068,114727,'Influenza A virus (A/Arizona/20/2009(H1N1))','no rank'),(1305069,114727,'Influenza A virus (A/Arkansas/06/2009(H1N1))','no rank'),(1305070,114727,'Influenza A virus (A/Arkansas/07/2009(H1N1))','no rank'),(1305071,114727,'Influenza A virus (A/Arkansas/08/2009(H1N1))','no rank'),(1305072,114727,'Influenza A virus (A/Arkansas/09/2009(H1N1))','no rank'),(1305073,114727,'Influenza A virus (A/Arkansas/10/2009(H1N1))','no rank'),(1305074,114727,'Influenza A virus (A/California/01/2010(H1N1))','no rank'),(1305075,114727,'Influenza A virus (A/California/02/2010(H1N1))','no rank'),(1305076,114727,'Influenza A virus (A/California/03/2010(H1N1))','no rank'),(1305077,114727,'Influenza A virus (A/California/04/2010(H1N1))','no rank'),(1305078,114727,'Influenza A virus (A/California/05/2010(H1N1))','no rank'),(1305079,114727,'Influenza A virus (A/California/06/2010(H1N1))','no rank'),(1305080,114727,'Influenza A virus (A/California/07/2010(H1N1))','no rank'),(1305081,114727,'Influenza A virus (A/California/08/2010(H1N1))','no rank'),(1305082,114727,'Influenza A virus (A/California/09/2010(H1N1))','no rank'),(1305083,114727,'Influenza A virus (A/California/11/2010(H1N1))','no rank'),(1305084,114727,'Influenza A virus (A/California/12/2010(H1N1))','no rank'),(1305085,114727,'Influenza A virus (A/California/33/2009(H1N1))','no rank'),(1305086,114727,'Influenza A virus (A/California/34/2009(H1N1))','no rank'),(1305087,114727,'Influenza A virus (A/California/35/2009(H1N1))','no rank'),(1305088,114727,'Influenza A virus (A/California/36/2009(H1N1))','no rank'),(1305089,114727,'Influenza A virus (A/California/37/2009(H1N1))','no rank'),(1305090,114727,'Influenza A virus (A/California/38/2009(H1N1))','no rank'),(1305091,114727,'Influenza A virus (A/California/39/2009(H1N1))','no rank'),(1305092,114727,'Influenza A virus (A/California/41/2009(H1N1))','no rank'),(1305093,114727,'Influenza A virus (A/California/42/2009(H1N1))','no rank'),(1305094,114727,'Influenza A virus (A/Colorado/02/2010(H1N1))','no rank'),(1305095,114727,'Influenza A virus (A/Colorado/03/2010(H1N1))','no rank'),(1305096,114727,'Influenza A virus (A/Colorado/11/2009(H1N1))','no rank'),(1305097,114727,'Influenza A virus (A/Colorado/12/2009(H1N1))','no rank'),(1305098,114727,'Influenza A virus (A/Colorado/13/2009(H1N1))','no rank'),(1305099,114727,'Influenza A virus (A/Colorado/15/2009(H1N1))','no rank'),(1305100,114727,'Influenza A virus (A/Colorado/17/2009(H1N1))','no rank'),(1305101,114727,'Influenza A virus (A/Connecticut/01/2010(H1N1))','no rank'),(1305102,114727,'Influenza A virus (A/Connecticut/02/2010(H1N1))','no rank'),(1305103,114727,'Influenza A virus (A/Connecticut/03/2010(H1N1))','no rank'),(1305104,114727,'Influenza A virus (A/Connecticut/13/2009(H1N1))','no rank'),(1305105,114727,'Influenza A virus (A/Connecticut/14/2009(H1N1))','no rank'),(1305106,114727,'Influenza A virus (A/Connecticut/15/2009(H1N1))','no rank'),(1305107,114727,'Influenza A virus (A/Connecticut/18/2009(H1N1))','no rank'),(1305108,114727,'Influenza A virus (A/Delaware/01/2010(H1N1))','no rank'),(1305109,114727,'Influenza A virus (A/Delaware/02/2010(H1N1))','no rank'),(1305110,114727,'Influenza A virus (A/Delaware/03/2010(H1N1))','no rank'),(1305111,114727,'Influenza A virus (A/Delaware/10/2009(H1N1))','no rank'),(1305112,114727,'Influenza A virus (A/Delaware/11/2009(H1N1))','no rank'),(1305113,114727,'Influenza A virus (A/Delaware/12/2009(H1N1))','no rank'),(1305114,114727,'Influenza A virus (A/Delaware/13/2009(H1N1))','no rank'),(1305115,114727,'Influenza A virus (A/Delaware/14/2009(H1N1))','no rank'),(1305116,114727,'Influenza A virus (A/Delaware/18/2009(H1N1))','no rank'),(1305117,114727,'Influenza A virus (A/Delaware/19/2009(H1N1))','no rank'),(1305118,114727,'Influenza A virus (A/Delaware/20/2009(H1N1))','no rank'),(1305119,114727,'Influenza A virus (A/District Of Columbia/09/2009(H1N1))','no rank'),(1305120,114727,'Influenza A virus (A/District Of Columbia/10/2009(H1N1))','no rank'),(1305121,114727,'Influenza A virus (A/District Of Columbia/13/2009(H1N1))','no rank'),(1305122,114727,'Influenza A virus (A/Florida/01/2010(H1N1))','no rank'),(1305123,114727,'Influenza A virus (A/Florida/02/2010(H1N1))','no rank'),(1305124,114727,'Influenza A virus (A/Florida/03/2010(H1N1))','no rank'),(1305125,114727,'Influenza A virus (A/Florida/04/2010(H1N1))','no rank'),(1305126,114727,'Influenza A virus (A/Florida/05/2010(H1N1))','no rank'),(1305127,114727,'Influenza A virus (A/Florida/07/2010(H1N1))','no rank'),(1305128,114727,'Influenza A virus (A/Florida/13/2009(H1N1))','no rank'),(1305129,114727,'Influenza A virus (A/Florida/13/2010(H1N1))','no rank'),(1305130,114727,'Influenza A virus (A/Florida/14/2009(H1N1))','no rank'),(1305131,114727,'Influenza A virus (A/Florida/14/2010(H1N1))','no rank'),(1305132,114727,'Influenza A virus (A/Florida/20/2009(H1N1))','no rank'),(1305133,114727,'Influenza A virus (A/Florida/21/2009(H1N1))','no rank'),(1305134,114727,'Influenza A virus (A/Florida/23/2009(H1N1))','no rank'),(1305135,114727,'Influenza A virus (A/Florida/25/2009(H1N1))','no rank'),(1305136,114727,'Influenza A virus (A/Florida/30/2009(H1N1))','no rank'),(1305137,114727,'Influenza A virus (A/Florida/31/2009(H1N1))','no rank'),(1305138,114727,'Influenza A virus (A/Georgia/01/2010(H1N1))','no rank'),(1305139,114727,'Influenza A virus (A/Georgia/02/2010(H1N1))','no rank'),(1305140,114727,'Influenza A virus (A/Georgia/03/2010(H1N1))','no rank'),(1305141,114727,'Influenza A virus (A/Georgia/04/2010(H1N1))','no rank'),(1305142,114727,'Influenza A virus (A/Georgia/05/2010(H1N1))','no rank'),(1305143,114727,'Influenza A virus (A/Georgia/06/2010(H1N1))','no rank'),(1305144,114727,'Influenza A virus (A/Georgia/07/2010(H1N1))','no rank'),(1305145,114727,'Influenza A virus (A/Georgia/09/2010(H1N1))','no rank'),(1305146,114727,'Influenza A virus (A/Georgia/11/2010(H1N1))','no rank'),(1305147,114727,'Influenza A virus (A/Georgia/23/2009(H1N1))','no rank'),(1305148,114727,'Influenza A virus (A/Georgia/25/2009(H1N1))','no rank'),(1305149,114727,'Influenza A virus (A/Hawaii/01/2010(H1N1))','no rank'),(1305150,114727,'Influenza A virus (A/Hawaii/02/2010(H1N1))','no rank'),(1305151,114727,'Influenza A virus (A/Hawaii/03/2010(H1N1))','no rank'),(1305152,114727,'Influenza A virus (A/Hawaii/04/2010(H1N1))','no rank'),(1305153,114727,'Influenza A virus (A/Hawaii/05/2010(H1N1))','no rank'),(1305154,114727,'Influenza A virus (A/Hawaii/06/2010(H1N1))','no rank'),(1305155,114727,'Influenza A virus (A/Hawaii/07/2010(H1N1))','no rank'),(1305156,114727,'Influenza A virus (A/Hawaii/08/2010(H1N1))','no rank'),(1305157,114727,'Influenza A virus (A/Hawaii/13/2010(H1N1))','no rank'),(1305158,114727,'Influenza A virus (A/Hawaii/22/2009(H1N1))','no rank'),(1305159,114727,'Influenza A virus (A/Hawaii/25/2009(H1N1))','no rank'),(1305160,114727,'Influenza A virus (A/Hawaii/26/2009(H1N1))','no rank'),(1305161,114727,'Influenza A virus (A/Hawaii/27/2009(H1N1))','no rank'),(1305162,114727,'Influenza A virus (A/Hawaii/28/2009(H1N1))','no rank'),(1305163,114727,'Influenza A virus (A/Hawaii/29/2009(H1N1))','no rank'),(1305164,114727,'Influenza A virus (A/Hawaii/30/2009(H1N1))','no rank'),(1305165,114727,'Influenza A virus (A/Hawaii/34/2009(H1N1))','no rank'),(1305166,114727,'Influenza A virus (A/Idaho/08/2009(H1N1))','no rank'),(1305167,114727,'Influenza A virus (A/Idaho/09/2009(H1N1))','no rank'),(1305168,114727,'Influenza A virus (A/Idaho/10/2009(H1N1))','no rank'),(1305169,114727,'Influenza A virus (A/Idaho/11/2009(H1N1))','no rank'),(1305170,114727,'Influenza A virus (A/Idaho/13/2009(H1N1))','no rank'),(1305171,114727,'Influenza A virus (A/Idaho/14/2009(H1N1))','no rank'),(1305172,114727,'Influenza A virus (A/Idaho/17/2009(H1N1))','no rank'),(1305173,114727,'Influenza A virus (A/Illinois/10/2009(H1N1))','no rank'),(1305174,114727,'Influenza A virus (A/Illinois/12/2009(H1N1))','no rank'),(1305175,114727,'Influenza A virus (A/Illinois/13/2009(H1N1))','no rank'),(1305176,114727,'Influenza A virus (A/Illinois/15/2009(H1N1))','no rank'),(1305177,114727,'Influenza A virus (A/Illinois/18/2009(H1N1))','no rank'),(1305178,114727,'Influenza A virus (A/Illinois/19/2009(H1N1))','no rank'),(1305179,114727,'Influenza A virus (A/Illinois/25/2009(H1N1))','no rank'),(1305180,114727,'Influenza A virus (A/Illinois/33/2009(H1N1))','no rank'),(1305181,114727,'Influenza A virus (A/Indiana/01/2010(H1N1))','no rank'),(1305182,114727,'Influenza A virus (A/Indiana/02/2010(H1N1))','no rank'),(1305183,114727,'Influenza A virus (A/Indiana/03/2010(H1N1))','no rank'),(1305184,114727,'Influenza A virus (A/Indiana/19/2009(H1N1))','no rank'),(1305185,114727,'Influenza A virus (A/Indiana/20/2009(H1N1))','no rank'),(1305186,114727,'Influenza A virus (A/Indiana/21/2009(H1N1))','no rank'),(1305187,114727,'Influenza A virus (A/Iowa/01/2010(H1N1))','no rank'),(1305188,114727,'Influenza A virus (A/Iowa/03/2010(H1N1))','no rank'),(1305189,114727,'Influenza A virus (A/Iowa/04/2010(H1N1))','no rank'),(1305190,114727,'Influenza A virus (A/Iowa/05/2010(H1N1))','no rank'),(1305191,114727,'Influenza A virus (A/Iowa/07/2009(H1N1))','no rank'),(1305192,114727,'Influenza A virus (A/Iowa/08/2009(H1N1))','no rank'),(1305193,114727,'Influenza A virus (A/Iowa/09/2009(H1N1))','no rank'),(1305194,114727,'Influenza A virus (A/Iowa/10/2009(H1N1))','no rank'),(1305195,114727,'Influenza A virus (A/Iowa/14/2009(H1N1))','no rank'),(1305196,114727,'Influenza A virus (A/Iowa/17/2009(H1N1))','no rank'),(1305197,114727,'Influenza A virus (A/Kansas/01/2010(H1N1))','no rank'),(1305198,114727,'Influenza A virus (A/Kansas/02/2010(H1N1))','no rank'),(1305199,114727,'Influenza A virus (A/Kansas/03/2010(H1N1))','no rank'),(1305200,114727,'Influenza A virus (A/Kansas/04/2010(H1N1))','no rank'),(1305201,114727,'Influenza A virus (A/Kansas/14/2009(H1N1))','no rank'),(1305202,114727,'Influenza A virus (A/Kansas/17/2009(H1N1))','no rank'),(1305203,114727,'Influenza A virus (A/Kansas/18/2009(H1N1))','no rank'),(1305204,114727,'Influenza A virus (A/Kansas/19/2009(H1N1))','no rank'),(1305205,114727,'Influenza A virus (A/Kansas/20/2009(H1N1))','no rank'),(1305206,114727,'Influenza A virus (A/Kansas/21/2009(H1N1))','no rank'),(1305207,114727,'Influenza A virus (A/Kansas/22/2009(H1N1))','no rank'),(1305208,114727,'Influenza A virus (A/Kansas/23/2009(H1N1))','no rank'),(1305209,114727,'Influenza A virus (A/Kansas/24/2009(H1N1))','no rank'),(1305210,114727,'Influenza A virus (A/Kansas/25/2009(H1N1))','no rank'),(1305211,114727,'Influenza A virus (A/Kansas/26/2009(H1N1))','no rank'),(1305212,114727,'Influenza A virus (A/Kansas/27/2009(H1N1))','no rank'),(1305213,114727,'Influenza A virus (A/Kentucky/01/2010(H1N1))','no rank'),(1305214,114727,'Influenza A virus (A/Kentucky/02/2010(H1N1))','no rank'),(1305215,114727,'Influenza A virus (A/Kentucky/03/2010(H1N1))','no rank'),(1305216,114727,'Influenza A virus (A/Kentucky/04/2009(H1N1))','no rank'),(1305217,114727,'Influenza A virus (A/Kentucky/04/2010(H1N1))','no rank'),(1305218,114727,'Influenza A virus (A/Kentucky/05/2010(H1N1))','no rank'),(1305219,114727,'Influenza A virus (A/Kentucky/06/2010(H1N1))','no rank'),(1305220,114727,'Influenza A virus (A/Kentucky/07/2010(H1N1))','no rank'),(1305221,114727,'Influenza A virus (A/Kentucky/16/2009(H1N1))','no rank'),(1305222,114727,'Influenza A virus (A/Kentucky/17/2009(H1N1))','no rank'),(1305223,114727,'Influenza A virus (A/Kentucky/18/2009(H1N1))','no rank'),(1305224,114727,'Influenza A virus (A/Kentucky/19/2009(H1N1))','no rank'),(1305225,114727,'Influenza A virus (A/Kentucky/20/2009(H1N1))','no rank'),(1305226,114727,'Influenza A virus (A/Kentucky/22/2009(H1N1))','no rank'),(1305227,114727,'Influenza A virus (A/Kentucky/24/2009(H1N1))','no rank'),(1305228,114727,'Influenza A virus (A/Kentucky/25/2009(H1N1))','no rank'),(1305229,114727,'Influenza A virus (A/Louisiana/01/2010(H1N1))','no rank'),(1305230,114727,'Influenza A virus (A/Louisiana/09/2009(H1N1))','no rank'),(1305231,114727,'Influenza A virus (A/Maine/01/2010(H1N1))','no rank'),(1305232,114727,'Influenza A virus (A/Maine/08/2009(H1N1))','no rank'),(1305233,114727,'Influenza A virus (A/Maine/09/2009(H1N1))','no rank'),(1305234,114727,'Influenza A virus (A/Maine/13/2009(H1N1))','no rank'),(1305235,114727,'Influenza A virus (A/Maine/14/2009(H1N1))','no rank'),(1305236,114727,'Influenza A virus (A/Maine/15/2009(H1N1))','no rank'),(1305237,114727,'Influenza A virus (A/Maryland/03/2010(H1N1))','no rank'),(1305238,114727,'Influenza A virus (A/Maryland/04/2010(H1N1))','no rank'),(1305239,114727,'Influenza A virus (A/Maryland/05/2010(H1N1))','no rank'),(1305240,114727,'Influenza A virus (A/Maryland/06/2010(H1N1))','no rank'),(1305241,114727,'Influenza A virus (A/Maryland/15/2009(H1N1))','no rank'),(1305242,114727,'Influenza A virus (A/Maryland/27/2009(H1N1))','no rank'),(1305243,114727,'Influenza A virus (A/Maryland/28/2009(H1N1))','no rank'),(1305244,114727,'Influenza A virus (A/Maryland/29/2009(H1N1))','no rank'),(1305245,114727,'Influenza A virus (A/Maryland/30/2009(H1N1))','no rank'),(1305246,114727,'Influenza A virus (A/Maryland/31/2009(H1N1))','no rank'),(1305247,114727,'Influenza A virus (A/Maryland/32/2009(H1N1))','no rank'),(1305248,114727,'Influenza A virus (A/Maryland/33/2009(H1N1))','no rank'),(1305249,114727,'Influenza A virus (A/Maryland/36/2009(H1N1))','no rank'),(1305250,114727,'Influenza A virus (A/Maryland/37/2009(H1N1))','no rank'),(1305251,114727,'Influenza A virus (A/Maryland/38/2009(H1N1))','no rank'),(1305252,114727,'Influenza A virus (A/Massachusetts/01/2010(H1N1))','no rank'),(1305253,114727,'Influenza A virus (A/Massachusetts/02/2010(H1N1))','no rank'),(1305254,114727,'Influenza A virus (A/Massachusetts/03/2010(H1N1))','no rank'),(1305255,114727,'Influenza A virus (A/Massachusetts/16/2009(H1N1))','no rank'),(1305256,114727,'Influenza A virus (A/Massachusetts/29/2009(H1N1))','no rank'),(1305257,114727,'Influenza A virus (A/Massachusetts/31/2009(H1N1))','no rank'),(1305258,114727,'Influenza A virus (A/Massachusetts/32/2009(H1N1))','no rank'),(1305259,114727,'Influenza A virus (A/Michigan/01/2010(H1N1))','no rank'),(1305260,114727,'Influenza A virus (A/Michigan/02/2010(H1N1))','no rank'),(1305261,114727,'Influenza A virus (A/Michigan/03/2010(H1N1))','no rank'),(1305262,114727,'Influenza A virus (A/Michigan/06/2010(H1N1))','no rank'),(1305263,114727,'Influenza A virus (A/Michigan/14/2009(H1N1))','no rank'),(1305264,114727,'Influenza A virus (A/Michigan/21/2009(H1N1))','no rank'),(1305265,114727,'Influenza A virus (A/Michigan/24/2009(H1N1))','no rank'),(1305266,114727,'Influenza A virus (A/Michigan/25/2009(H1N1))','no rank'),(1305267,114727,'Influenza A virus (A/Michigan/26/2009(H1N1))','no rank'),(1305268,114727,'Influenza A virus (A/Michigan/27/2009(H1N1))','no rank'),(1305269,114727,'Influenza A virus (A/Michigan/28/2009(H1N1))','no rank'),(1305270,114727,'Influenza A virus (A/Michigan/29/2009(H1N1))','no rank'),(1305271,114727,'Influenza A virus (A/Michigan/30/2009(H1N1))','no rank'),(1305272,114727,'Influenza A virus (A/Michigan/31/2009(H1N1))','no rank'),(1305273,114727,'Influenza A virus (A/Minnesota/01/2010(H1N1))','no rank'),(1305274,114727,'Influenza A virus (A/Minnesota/02/2010(H1N1))','no rank'),(1305275,114727,'Influenza A virus (A/Minnesota/03/2010(H1N1))','no rank'),(1305276,114727,'Influenza A virus (A/Minnesota/04/2010(H1N1))','no rank'),(1305277,114727,'Influenza A virus (A/Minnesota/12/2009(H1N1))','no rank'),(1305278,114727,'Influenza A virus (A/Minnesota/13/2009(H1N1))','no rank'),(1305279,114727,'Influenza A virus (A/Minnesota/14/2009(H1N1))','no rank'),(1305280,114727,'Influenza A virus (A/Minnesota/15/2009(H1N1))','no rank'),(1305281,114727,'Influenza A virus (A/Minnesota/16/2009(H1N1))','no rank'),(1305282,114727,'Influenza A virus (A/Minnesota/17/2009(H1N1))','no rank'),(1305283,114727,'Influenza A virus (A/Minnesota/18/2009(H1N1))','no rank'),(1305284,114727,'Influenza A virus (A/Minnesota/20/2009(H1N1))','no rank'),(1305285,114727,'Influenza A virus (A/Minnesota/21/2009(H1N1))','no rank'),(1305286,114727,'Influenza A virus (A/Minnesota/22/2009(H1N1))','no rank'),(1305287,114727,'Influenza A virus (A/Minnesota/23/2009(H1N1))','no rank'),(1305288,114727,'Influenza A virus (A/Minnesota/24/2009(H1N1))','no rank'),(1305289,114727,'Influenza A virus (A/Minnesota/38/2009(H1N1))','no rank'),(1305290,114727,'Influenza A virus (A/Minnesota/40/2009(H1N1))','no rank'),(1305291,114727,'Influenza A virus (A/Mississippi/01/2009(H1N1))','no rank'),(1305292,114727,'Influenza A virus (A/Mississippi/01/2010(H1N1))','no rank'),(1305293,114727,'Influenza A virus (A/Mississippi/02/2009(H1N1))','no rank'),(1305294,114727,'Influenza A virus (A/Mississippi/02/2010(H1N1))','no rank'),(1305295,114727,'Influenza A virus (A/Mississippi/03/2009(H1N1))','no rank'),(1305296,114727,'Influenza A virus (A/Mississippi/04/2009(H1N1))','no rank'),(1305297,114727,'Influenza A virus (A/Mississippi/04/2010(H1N1))','no rank'),(1305298,114727,'Influenza A virus (A/Mississippi/05/2009(H1N1))','no rank'),(1305299,114727,'Influenza A virus (A/Mississippi/07/2009(H1N1))','no rank'),(1305300,114727,'Influenza A virus (A/Mississippi/09/2009(H1N1))','no rank'),(1305301,114727,'Influenza A virus (A/Missouri/05/2009(H1N1))','no rank'),(1305302,114727,'Influenza A virus (A/Missouri/08/2009(H1N1))','no rank'),(1305303,114727,'Influenza A virus (A/Montana/01/2010(H1N1))','no rank'),(1305304,114727,'Influenza A virus (A/Montana/02/2010(H1N1))','no rank'),(1305305,114727,'Influenza A virus (A/Montana/03/2010(H1N1))','no rank'),(1305306,114727,'Influenza A virus (A/Montana/15/2009(H1N1))','no rank'),(1305307,114727,'Influenza A virus (A/Montana/17/2009(H1N1))','no rank'),(1305308,114727,'Influenza A virus (A/Montana/18/2009(H1N1))','no rank'),(1305309,114727,'Influenza A virus (A/Montana/19/2009(H1N1))','no rank'),(1305310,114727,'Influenza A virus (A/Montana/22/2009(H1N1))','no rank'),(1305311,114727,'Influenza A virus (A/Montana/25/2009(H1N1))','no rank'),(1305312,114727,'Influenza A virus (A/Nebraska/01/2010(H1N1))','no rank'),(1305313,114727,'Influenza A virus (A/Nebraska/02/2010(H1N1))','no rank'),(1305314,114727,'Influenza A virus (A/Nebraska/13/2009(H1N1))','no rank'),(1305315,114727,'Influenza A virus (A/Nebraska/18/2009(H1N1))','no rank'),(1305316,114727,'Influenza A virus (A/Nebraska/19/2009(H1N1))','no rank'),(1305317,114727,'Influenza A virus (A/Nebraska/20/2009(H1N1))','no rank'),(1305318,114727,'Influenza A virus (A/Nebraska/22/2009(H1N1))','no rank'),(1305319,114727,'Influenza A virus (A/Nebraska/23/2009(H1N1))','no rank'),(1305320,114727,'Influenza A virus (A/Nevada/01/2010(H1N1))','no rank'),(1305321,114727,'Influenza A virus (A/Nevada/02/2010(H1N1))','no rank'),(1305322,114727,'Influenza A virus (A/Nevada/09/2009(H1N1))','no rank'),(1305323,114727,'Influenza A virus (A/Nevada/10/2009(H1N1))','no rank'),(1305324,114727,'Influenza A virus (A/Nevada/13/2009(H1N1))','no rank'),(1305325,114727,'Influenza A virus (A/Nevada/14/2009(H1N1))','no rank'),(1305326,114727,'Influenza A virus (A/Nevada/15/2009(H1N1))','no rank'),(1305327,114727,'Influenza A virus (A/Nevada/16/2009(H1N1))','no rank'),(1305328,114727,'Influenza A virus (A/Nevada/17/2009(H1N1))','no rank'),(1305329,114727,'Influenza A virus (A/Nevada/18/2009(H1N1))','no rank'),(1305330,114727,'Influenza A virus (A/Nevada/19/2009(H1N1))','no rank'),(1305331,114727,'Influenza A virus (A/Nevada/20/2009(H1N1))','no rank'),(1305332,114727,'Influenza A virus (A/New Hampshire/01/2010(H1N1))','no rank'),(1305333,114727,'Influenza A virus (A/New Hampshire/02/2010(H1N1))','no rank'),(1305334,114727,'Influenza A virus (A/New Hampshire/17/2009(H1N1))','no rank'),(1305335,114727,'Influenza A virus (A/New Hampshire/18/2009(H1N1))','no rank'),(1305336,114727,'Influenza A virus (A/New Hampshire/19/2009(H1N1))','no rank'),(1305337,114727,'Influenza A virus (A/New Hampshire/21/2009(H1N1))','no rank'),(1305338,114727,'Influenza A virus (A/New Hampshire/27/2009(H1N1))','no rank'),(1305339,114727,'Influenza A virus (A/New Jersey/01/2010(H1N1))','no rank'),(1305340,114727,'Influenza A virus (A/New Jersey/09/2009(H1N1))','no rank'),(1305341,114727,'Influenza A virus (A/New Jersey/11/2009(H1N1))','no rank'),(1305342,114727,'Influenza A virus (A/New Jersey/13/2009(H1N1))','no rank'),(1305343,114727,'Influenza A virus (A/New Mexico/01/2010(H1N1))','no rank'),(1305344,114727,'Influenza A virus (A/New Mexico/02/2010(H1N1))','no rank'),(1305345,114727,'Influenza A virus (A/New Mexico/03/2010(H1N1))','no rank'),(1305346,114727,'Influenza A virus (A/New Mexico/05/2009(H1N1))','no rank'),(1305347,114727,'Influenza A virus (A/New Mexico/06/2009(H1N1))','no rank'),(1305348,114727,'Influenza A virus (A/New Mexico/07/2009(H1N1))','no rank'),(1305349,114727,'Influenza A virus (A/New Mexico/08/2009(H1N1))','no rank'),(1305350,114727,'Influenza A virus (A/New Mexico/09/2009(H1N1))','no rank'),(1305351,114727,'Influenza A virus (A/New Mexico/10/2009(H1N1))','no rank'),(1305352,114727,'Influenza A virus (A/New Mexico/11/2009(H1N1))','no rank'),(1305353,114727,'Influenza A virus (A/New Mexico/12/2009(H1N1))','no rank'),(1305354,114727,'Influenza A virus (A/New Mexico/13/2009(H1N1))','no rank'),(1305355,114727,'Influenza A virus (A/New Mexico/14/2009(H1N1))','no rank'),(1305356,114727,'Influenza A virus (A/New Mexico/15/2009(H1N1))','no rank'),(1305357,114727,'Influenza A virus (A/New Mexico/16/2009(H1N1))','no rank'),(1305358,114727,'Influenza A virus (A/New York/02/2010(H1N1))','no rank'),(1305359,114727,'Influenza A virus (A/New York/03/2010(H1N1))','no rank'),(1305360,114727,'Influenza A virus (A/New York/04/2010(H1N1))','no rank'),(1305361,114727,'Influenza A virus (A/New York/100/2009(H1N1))','no rank'),(1305362,114727,'Influenza A virus (A/New York/101/2009(H1N1))','no rank'),(1305363,114727,'Influenza A virus (A/New York/102/2009(H1N1))','no rank'),(1305364,114727,'Influenza A virus (A/New York/104/2009(H1N1))','no rank'),(1305365,114727,'Influenza A virus (A/New York/109/2009(H1N1))','no rank'),(1305366,114727,'Influenza A virus (A/New York/96/2009(H1N1))','no rank'),(1305367,114727,'Influenza A virus (A/New York/97/2009(H1))','no rank'),(1305368,114727,'Influenza A virus (A/New York/98/2009(H1N1))','no rank'),(1305369,114727,'Influenza A virus (A/New York/99/2009(H1N1))','no rank'),(1305370,114727,'Influenza A virus (A/North Carolina/01/2010(H1N1))','no rank'),(1305371,114727,'Influenza A virus (A/North Carolina/02/2010(H1N1))','no rank'),(1305372,114727,'Influenza A virus (A/North Carolina/03/2010(H1N1))','no rank'),(1305373,114727,'Influenza A virus (A/North Carolina/04/2010(H1N1))','no rank'),(1305374,114727,'Influenza A virus (A/North Carolina/05/2010(H1N1))','no rank'),(1305375,114727,'Influenza A virus (A/North Carolina/06/2010(H1N1))','no rank'),(1305376,114727,'Influenza A virus (A/North Carolina/28/2009(H1N1))','no rank'),(1305377,114727,'Influenza A virus (A/North Carolina/35/2009(H1N1))','no rank'),(1305378,114727,'Influenza A virus (A/North Carolina/37/2009(H1N1))','no rank'),(1305379,114727,'Influenza A virus (A/North Carolina/38/2009(H1N1))','no rank'),(1305380,114727,'Influenza A virus (A/North Carolina/43/2009(H1N1))','no rank'),(1305381,114727,'Influenza A virus (A/North Carolina/44/2009(H1N1))','no rank'),(1305382,114727,'Influenza A virus (A/North Carolina/45/2009(H1N1))','no rank'),(1305383,114727,'Influenza A virus (A/North Carolina/46/2009(H1N1))','no rank'),(1305384,114727,'Influenza A virus (A/North Carolina/49/2009(H1N1))','no rank'),(1305385,114727,'Influenza A virus (A/North Carolina/53/2009(H1N1))','no rank'),(1305386,114727,'Influenza A virus (A/North Carolina/56/2009(H1N1))','no rank'),(1305387,114727,'Influenza A virus (A/North Carolina/57/2009(H1N1))','no rank'),(1305388,114727,'Influenza A virus (A/North Carolina/58/2009(H1N1))','no rank'),(1305389,114727,'Influenza A virus (A/North Carolina/59/2009(H1N1))','no rank'),(1305390,114727,'Influenza A virus (A/North Dakota/12/2009(H1N1))','no rank'),(1305391,114727,'Influenza A virus (A/North Dakota/15/2009(H1N1))','no rank'),(1305392,114727,'Influenza A virus (A/North Dakota/16/2009(H1N1))','no rank'),(1305393,114727,'Influenza A virus (A/Ohio/15/2009(H1N1))','no rank'),(1305394,114727,'Influenza A virus (A/Ohio/16/2009(H1N1))','no rank'),(1305395,114727,'Influenza A virus (A/Oklahoma/04/2009(H1N1))','no rank'),(1305396,114727,'Influenza A virus (A/Oklahoma/05/2009(H1N1))','no rank'),(1305397,114727,'Influenza A virus (A/Oklahoma/10/2009(H1N1))','no rank'),(1305398,114727,'Influenza A virus (A/Oregon/01/2010(H1N1))','no rank'),(1305399,114727,'Influenza A virus (A/Oregon/10/2009(H1N1))','no rank'),(1305400,114727,'Influenza A virus (A/Oregon/11/2009(H1N1))','no rank'),(1305401,114727,'Influenza A virus (A/Oregon/13/2009(H1N1))','no rank'),(1305402,114727,'Influenza A virus (A/Oregon/27/2009(H1N1))','no rank'),(1305403,114727,'Influenza A virus (A/Oregon/30/2009(H1N1))','no rank'),(1305404,114727,'Influenza A virus (A/Oregon/31/2009(H1N1))','no rank'),(1305405,114727,'Influenza A virus (A/Oregon/32/2009(H1N1))','no rank'),(1305406,114727,'Influenza A virus (A/Oregon/33/2009(H1N1))','no rank'),(1305407,114727,'Influenza A virus (A/Oregon/35/2009(H1N1))','no rank'),(1305408,114727,'Influenza A virus (A/Oregon/37/2009(H1N1))','no rank'),(1305409,114727,'Influenza A virus (A/Oregon/42/2009(H1N1))','no rank'),(1305410,114727,'Influenza A virus (A/Pennsylvania/01/2010(H1N1))','no rank'),(1305411,114727,'Influenza A virus (A/Pennsylvania/03/2010(H1N1))','no rank'),(1305412,114727,'Influenza A virus (A/Pennsylvania/07/2010(H1N1))','no rank'),(1305413,114727,'Influenza A virus (A/Pennsylvania/25/2009(H1N1))','no rank'),(1305414,114727,'Influenza A virus (A/Pennsylvania/26/2009(H1N1))','no rank'),(1305415,114727,'Influenza A virus (A/Pennsylvania/27/2009(H1N1))','no rank'),(1305416,114727,'Influenza A virus (A/Pennsylvania/31/2009(H1N1))','no rank'),(1305417,114727,'Influenza A virus (A/Rhode Island/15/2009(H1N1))','no rank'),(1305418,114727,'Influenza A virus (A/Rhode Island/16/2009(H1N1))','no rank'),(1305419,114727,'Influenza A virus (A/Rhode Island/17/2009(H1N1))','no rank'),(1305420,114727,'Influenza A virus (A/Rhode Island/18/2009(H1N1))','no rank'),(1305421,114727,'Influenza A virus (A/Rhode Island/19/2009(H1N1))','no rank'),(1305422,114727,'Influenza A virus (A/Rhode Island/20/2009(H1N1))','no rank'),(1305423,114727,'Influenza A virus (A/Rhode Island/22/2009(H1N1))','no rank'),(1305424,114727,'Influenza A virus (A/Rhode Island/25/2009(H1N1))','no rank'),(1305425,114727,'Influenza A virus (A/South Carolina/01/2010(H1N1))','no rank'),(1305426,114727,'Influenza A virus (A/South Carolina/02/2010(H1N1))','no rank'),(1305427,114727,'Influenza A virus (A/South Carolina/16/2009(H1N1))','no rank'),(1305428,114727,'Influenza A virus (A/South Carolina/17/2009(H1N1))','no rank'),(1305429,114727,'Influenza A virus (A/South Carolina/18/2009(H1N1))','no rank'),(1305430,114727,'Influenza A virus (A/South Carolina/19/2009(H1N1))','no rank'),(1305431,114727,'Influenza A virus (A/South Carolina/20/2009(H1N1))','no rank'),(1305432,114727,'Influenza A virus (A/South Carolina/21/2009(H1N1))','no rank'),(1305433,114727,'Influenza A virus (A/South Carolina/22/2009(H1N1))','no rank'),(1305434,114727,'Influenza A virus (A/South Carolina/23/2009(H1N1))','no rank'),(1305435,114727,'Influenza A virus (A/South Carolina/24/2009(H1N1))','no rank'),(1305436,114727,'Influenza A virus (A/South Carolina/25/2009(H1N1))','no rank'),(1305437,114727,'Influenza A virus (A/South Carolina/26/2009(H1N1))','no rank'),(1305438,114727,'Influenza A virus (A/South Carolina/27/2009(H1N1))','no rank'),(1305439,114727,'Influenza A virus (A/South Carolina/28/2009(H1N1))','no rank'),(1305440,114727,'Influenza A virus (A/South Carolina/29/2009(H1N1))','no rank'),(1305441,114727,'Influenza A virus (A/South Carolina/30/2009(H1N1))','no rank'),(1305442,114727,'Influenza A virus (A/South Carolina/31/2009(H1N1))','no rank'),(1305443,114727,'Influenza A virus (A/South Carolina/32/2009(H1N1))','no rank'),(1305444,114727,'Influenza A virus (A/South Carolina/33/2009(H1N1))','no rank'),(1305445,114727,'Influenza A virus (A/South Carolina/35/2009(H1N1))','no rank'),(1305446,114727,'Influenza A virus (A/South Carolina/36/2009(H1N1))','no rank'),(1305447,114727,'Influenza A virus (A/South Carolina/37/2009(H1N1))','no rank'),(1305448,114727,'Influenza A virus (A/South Carolina/38/2009(H1N1))','no rank'),(1305449,114727,'Influenza A virus (A/South Carolina/39/2009(H1N1))','no rank'),(1305450,114727,'Influenza A virus (A/South Carolina/41/2009(H1N1))','no rank'),(1305451,114727,'Influenza A virus (A/South Carolina/46/2009(H1N1))','no rank'),(1305452,114727,'Influenza A virus (A/South Dakota/11/2009(H1N1))','no rank'),(1305453,114727,'Influenza A virus (A/South Dakota/13/2009(H1N1))','no rank'),(1305454,114727,'Influenza A virus (A/Tennessee/01/2010(H1N1))','no rank'),(1305455,114727,'Influenza A virus (A/Tennessee/02/2010(H1N1))','no rank'),(1305456,114727,'Influenza A virus (A/Tennessee/09/2009(H1N1))','no rank'),(1305457,114727,'Influenza A virus (A/Tennessee/17/2009(H1N1))','no rank'),(1305458,114727,'Influenza A virus (A/Tennessee/18/2009(H1N1))','no rank'),(1305459,114727,'Influenza A virus (A/Tennessee/19/2009(H1N1))','no rank'),(1305460,114727,'Influenza A virus (A/Tennessee/21/2009(H1N1))','no rank'),(1305461,114727,'Influenza A virus (A/Texas/01/2010(H1N1))','no rank'),(1305462,114727,'Influenza A virus (A/Texas/03/2010(H1N1))','no rank'),(1305463,114727,'Influenza A virus (A/Texas/42/2009(H1N1))','no rank'),(1305464,114727,'Influenza A virus (A/Texas/45/2009(H1N1))','no rank'),(1305465,114727,'Influenza A virus (A/Texas/48/2009(H1N1))','no rank'),(1305466,114727,'Influenza A virus (A/Texas/56/2009(H1N1))','no rank'),(1305467,114727,'Influenza A virus (A/Texas/57/2009(H1N1))','no rank'),(1305468,114727,'Influenza A virus (A/Texas/58/2009(H1N1))','no rank'),(1305469,114727,'Influenza A virus (A/Texas/59/2009(H1N1))','no rank'),(1305470,114727,'Influenza A virus (A/Texas/60/2009(H1N1))','no rank'),(1305471,114727,'Influenza A virus (A/Texas/61/2009(H1N1))','no rank'),(1305472,114727,'Influenza A virus (A/Texas/62/2009(H1N1))','no rank'),(1305473,114727,'Influenza A virus (A/Texas/63/2009(H1N1))','no rank'),(1305474,114727,'Influenza A virus (A/Texas/64/2009(H1N1))','no rank'),(1305475,114727,'Influenza A virus (A/Texas/65/2009(H1N1))','no rank'),(1305476,114727,'Influenza A virus (A/Texas/66/2009(H1N1))','no rank'),(1305477,114727,'Influenza A virus (A/Texas/67/2009(H1N1))','no rank'),(1305478,114727,'Influenza A virus (A/Texas/69/2009(H1N1))','no rank'),(1305479,114727,'Influenza A virus (A/Texas/70/2009(H1N1))','no rank'),(1305480,114727,'Influenza A virus (A/Texas/71/2009(H1N1))','no rank'),(1305481,114727,'Influenza A virus (A/Texas/72/2009(H1N1))','no rank'),(1305482,114727,'Influenza A virus (A/Texas/73/2009(H1N1))','no rank'),(1305483,114727,'Influenza A virus (A/Texas/75/2009(H1N1))','no rank'),(1305484,114727,'Influenza A virus (A/Texas/76/2009(H1N1))','no rank'),(1305485,114727,'Influenza A virus (A/Texas/77/2009(H1N1))','no rank'),(1305486,114727,'Influenza A virus (A/Utah/01/2010(H1N1))','no rank'),(1305487,114727,'Influenza A virus (A/Utah/02/2010(H1N1))','no rank'),(1305488,114727,'Influenza A virus (A/Utah/03/2010(H1N1))','no rank'),(1305489,114727,'Influenza A virus (A/Utah/20/2009(H1N1))','no rank'),(1305490,114727,'Influenza A virus (A/Utah/21/2009(H1N1))','no rank'),(1305491,114727,'Influenza A virus (A/Utah/22/2009(H1N1))','no rank'),(1305492,114727,'Influenza A virus (A/Utah/27/2009(H1N1))','no rank'),(1305493,114727,'Influenza A virus (A/Utah/30/2009(H1N1))','no rank'),(1305494,114727,'Influenza A virus (A/Utah/31/2009(H1N1))','no rank'),(1305495,114727,'Influenza A virus (A/Utah/32/2009(H1N1))','no rank'),(1305496,114727,'Influenza A virus (A/Utah/33/2009(H1N1))','no rank'),(1305497,114727,'Influenza A virus (A/Utah/34/2009(H1N1))','no rank'),(1305498,114727,'Influenza A virus (A/Utah/35/2009(H1N1))','no rank'),(1305499,114727,'Influenza A virus (A/Utah/36/2009(H1N1))','no rank'),(1305500,114727,'Influenza A virus (A/Utah/37/2009(H1N1))','no rank'),(1305501,114727,'Influenza A virus (A/Utah/40/2009(H1N1))','no rank'),(1305502,114727,'Influenza A virus (A/Utah/41/2009(H1N1))','no rank'),(1305503,114727,'Influenza A virus (A/Utah/46/2009(H1N1))','no rank'),(1305504,114727,'Influenza A virus (A/Utah/47/2009(H1N1))','no rank'),(1305505,114727,'Influenza A virus (A/Utah/51/2009(H1N1))','no rank'),(1305506,114727,'Influenza A virus (A/Utah/52/2009(H1N1))','no rank'),(1305507,114727,'Influenza A virus (A/Utah/53/2009(H1N1))','no rank'),(1305508,114727,'Influenza A virus (A/Utah/55/2009(H1N1))','no rank'),(1305509,114727,'Influenza A virus (A/Utah/57/2009(H1N1))','no rank'),(1305510,114727,'Influenza A virus (A/Utah/58/2009(H1N1))','no rank'),(1305511,114727,'Influenza A virus (A/Utah/59/2009(H1N1))','no rank'),(1305512,114727,'Influenza A virus (A/Vermont/01/2010(H1N1))','no rank'),(1305513,114727,'Influenza A virus (A/Vermont/17/2009(H1N1))','no rank'),(1305514,114727,'Influenza A virus (A/Vermont/18/2009(H1N1))','no rank'),(1305515,114727,'Influenza A virus (A/Vermont/19/2009(H1N1))','no rank'),(1305516,114727,'Influenza A virus (A/Vermont/20/2009(H1N1))','no rank'),(1305517,114727,'Influenza A virus (A/Vermont/23/2009(H1N1))','no rank'),(1305518,114727,'Influenza A virus (A/Vermont/28/2009(H1N1))','no rank'),(1305519,114727,'Influenza A virus (A/Vermont/29/2009(H1N1))','no rank'),(1305520,114727,'Influenza A virus (A/Vermont/30/2009(H1N1))','no rank'),(1305521,114727,'Influenza A virus (A/Virginia/01/2010(H1N1))','no rank'),(1305522,114727,'Influenza A virus (A/Virginia/02/2010(H1N1))','no rank'),(1305523,114727,'Influenza A virus (A/Virginia/17/2009(H1N1))','no rank'),(1305524,114727,'Influenza A virus (A/Virginia/19/2009(H1N1))','no rank'),(1305525,114727,'Influenza A virus (A/Virginia/20/2009(H1N1))','no rank'),(1305526,114727,'Influenza A virus (A/Virginia/21/2009(H1N1))','no rank'),(1305527,114727,'Influenza A virus (A/Virginia/24/2009(H1N1))','no rank'),(1305528,114727,'Influenza A virus (A/Virginia/25/2009(H1N1))','no rank'),(1305529,114727,'Influenza A virus (A/Virginia/27/2009(H1N1))','no rank'),(1305530,114727,'Influenza A virus (A/Washington/01/2010(H1N1))','no rank'),(1305531,114727,'Influenza A virus (A/Washington/25/2009(H1N1))','no rank'),(1305532,114727,'Influenza A virus (A/Washington/47/2009(H1N1))','no rank'),(1305533,114727,'Influenza A virus (A/Washington/49/2009(H1N1))','no rank'),(1305534,114727,'Influenza A virus (A/Washington/51/2009(H1N1))','no rank'),(1305535,114727,'Influenza A virus (A/Washington/52/2009(H1N1))','no rank'),(1305536,114727,'Influenza A virus (A/Washington/57/2009(H1N1))','no rank'),(1305537,114727,'Influenza A virus (A/Washington/58/2009(H1N1))','no rank'),(1305538,114727,'Influenza A virus (A/Washington/59/2009(H1N1))','no rank'),(1305539,114727,'Influenza A virus (A/Washington/60/2009(H1N1))','no rank'),(1305540,114727,'Influenza A virus (A/Washington/61/2009(H1N1))','no rank'),(1305541,114727,'Influenza A virus (A/Washington/62/2009(H1N1))','no rank'),(1305542,114727,'Influenza A virus (A/Washington/63/2009(H1N1))','no rank'),(1305543,114727,'Influenza A virus (A/Washington/65/2009(H1N1))','no rank'),(1305544,114727,'Influenza A virus (A/Washington/68/2009(H1N1))','no rank'),(1305545,114727,'Influenza A virus (A/Washington/69/2009(H1N1))','no rank'),(1305546,114727,'Influenza A virus (A/Washington/70/2009(H1N1))','no rank'),(1305547,114727,'Influenza A virus (A/Washington/72/2009(H1N1))','no rank'),(1305548,114727,'Influenza A virus (A/Washington/73/2009(H1N1))','no rank'),(1305549,114727,'Influenza A virus (A/Washington/74/2009(H1N1))','no rank'),(1305550,114727,'Influenza A virus (A/Washington/75/2009(H1N1))','no rank'),(1305551,114727,'Influenza A virus (A/West Virginia/01/2010(H1N1))','no rank'),(1305552,114727,'Influenza A virus (A/West Virginia/06/2009(H1N1))','no rank'),(1305553,114727,'Influenza A virus (A/West Virginia/11/2009(H1N1))','no rank'),(1305554,114727,'Influenza A virus (A/West Virginia/12/2009(H1N1))','no rank'),(1305555,114727,'Influenza A virus (A/West Virginia/13/2009(H1N1))','no rank'),(1305556,114727,'Influenza A virus (A/Wisconsin/01/2010(H1N1))','no rank'),(1305557,114727,'Influenza A virus (A/Wisconsin/02/2010(H1N1))','no rank'),(1305558,114727,'Influenza A virus (A/Wisconsin/03/2010(H1N1))','no rank'),(1305559,114727,'Influenza A virus (A/Wisconsin/04/2010(H1N1))','no rank'),(1305560,114727,'Influenza A virus (A/Wisconsin/05/2010(H1N1))','no rank'),(1305561,114727,'Influenza A virus (A/Wisconsin/06/2010(H1N1))','no rank'),(1305562,114727,'Influenza A virus (A/Wisconsin/08/2010(H1N1))','no rank'),(1305563,114727,'Influenza A virus (A/Wisconsin/09/2010(H1N1))','no rank'),(1305564,114727,'Influenza A virus (A/Wisconsin/26/2009(H1N1))','no rank'),(1305565,114727,'Influenza A virus (A/Wisconsin/45/2009(H1N1))','no rank'),(1305566,114727,'Influenza A virus (A/Wisconsin/49/2009(H1N1))','no rank'),(1305567,114727,'Influenza A virus (A/Wisconsin/50/2009(H1N1))','no rank'),(1305568,114727,'Influenza A virus (A/Wisconsin/51/2009(H1N1))','no rank'),(1305569,114727,'Influenza A virus (A/Wisconsin/52/2009(H1N1))','no rank'),(1305570,114727,'Influenza A virus (A/Wisconsin/53/2009(H1N1))','no rank'),(1305571,114727,'Influenza A virus (A/Wisconsin/55/2009(H1N1))','no rank'),(1305572,114727,'Influenza A virus (A/Wisconsin/59/2009(H1N1))','no rank'),(1305573,114727,'Influenza A virus (A/Wisconsin/60/2009(H1N1))','no rank'),(1305574,114727,'Influenza A virus (A/Wisconsin/66/2009(H1N1))','no rank'),(1305575,114727,'Influenza A virus (A/Wisconsin/67/2009(H1N1))','no rank'),(1305576,114727,'Influenza A virus (A/Wyoming/01/2010(H1N1))','no rank'),(1305577,114727,'Influenza A virus (A/Wyoming/02/2010(H1N1))','no rank'),(1305578,114727,'Influenza A virus (A/Wyoming/08/2009(H1N1))','no rank'),(1305579,114727,'Influenza A virus (A/Wyoming/14/2009(H1N1))','no rank'),(1305580,114727,'Influenza A virus (A/Wyoming/15/2009(H1N1))','no rank'),(1305581,114727,'Influenza A virus (A/Wyoming/16/2009(H1N1))','no rank'),(1305582,265,'Paracoccus sp. NC-A','species'),(1305583,40323,'Stenotrophomonas sp. NC-C','species'),(1305584,34399,'Phomopsis sp. NOTL16','species'),(1305585,79812,'Achaetomium sp. YG-2013','species'),(1305586,56156,'Mucorales sp. PAK2','species'),(1305587,469,'Acinetobacter sp. Y1','species'),(1305588,49928,'bacterium PX-U','species'),(1305589,155978,'Acaryochloris marina CRS','no rank'),(1305590,504,'Kingella kingae KK101','no rank'),(1305591,504,'Kingella kingae KK88','no rank'),(1305592,504,'Kingella kingae KK83','no rank'),(1305593,504,'Kingella kingae KK145','no rank'),(1305594,504,'Kingella kingae KK156','no rank'),(1305595,504,'Kingella kingae KK274','no rank'),(1305596,504,'Kingella kingae KK141','no rank'),(1305597,1579,'Lactobacillus acidophilus CRBIP 24179','no rank'),(1305598,1280,'Staphylococcus aureus M1','no rank'),(1305599,708591,'Anepsion japonicum','species'),(1305600,708591,'Anepsion depressum','species'),(1305601,313686,'Hemicycliophora uniformis','species'),(1305602,932767,'Allorchestes angusta','species'),(1305603,134541,'Ampithoe dalli','species'),(1305604,134541,'Ampithoe sectimanus','species'),(1305605,244428,'Caprella californica','species'),(1305606,294137,'Paracerceis cordata','species'),(1305607,932773,'Parallorchestes cowani','species'),(1305608,134544,'Aoroides','genus'),(1305609,1305608,'Aoroides columbiae','species'),(1305610,190426,'Megamoera','genus'),(1305611,1305610,'Megamoera subtener','species'),(1305612,371433,'Oligochinus','genus'),(1305613,1305612,'Oligochinus lighti','species'),(1305614,199478,'Protohyale','genus'),(1305615,1305614,'Protohyale frequens','species'),(1305616,1109126,'Pontogeneia','genus'),(1305617,393921,'Porphyromonas crevioricanis JCM 15906','no rank'),(1305618,36876,'Porphyromonas cansulci JCM 13913','no rank'),(1305619,1305616,'Pontogeneia rostrata','species'),(1305622,200618,'Nocardioides aromaticivorans JCM 11674','no rank'),(1305623,139208,'Isoptericola variabilis JCM 11754','no rank'),(1305624,158898,'Gordonia westfalica JCM 11757','no rank'),(1305625,49897,'Mycobacterium hodleri JCM 12141','no rank'),(1305626,191630,'Pseudonocardia chloroethenivorans JCM 12679','no rank'),(1305627,178566,'Streptomyces mexicanus JCM 12681','no rank'),(1305629,318424,'Mycobacterium rufum JCM 16372','no rank'),(1305631,114728,'Influenza A virus (A/swine/Ohio/A01349140/2013(H1N2))','no rank'),(1305632,119210,'Influenza A virus (A/swine/Minnesota/A01349160/2013(H3N2))','no rank'),(1305633,119212,'Influenza A virus (A/chicken/Taiwan/CF16/2009(H6N1))','no rank'),(1305634,119212,'Influenza A virus (A/chicken/Taiwan/CF17/2009(H6N1))','no rank'),(1305635,119212,'Influenza A virus (A/chicken/Taiwan/CF18/2009(H6N1))','no rank'),(1305636,119212,'Influenza A virus (A/chicken/Taiwan/CF19/2009(H6N1))','no rank'),(1305637,119212,'Influenza A virus (A/chicken/Taiwan/CF22/2009(H6N1))','no rank'),(1305638,119212,'Influenza A virus (A/chicken/Taiwan/CF24/2009(H6N1))','no rank'),(1305639,102800,'Influenza A virus (A/duck/Taiwan/DC88/2009(H4N6))','no rank'),(1305640,102800,'Influenza A virus (A/duck/Taiwan/DC90/2009(H4N6))','no rank'),(1305641,102800,'Influenza A virus (A/duck/Taiwan/DC91/2009(H4N2))','no rank'),(1305642,102800,'Influenza A virus (A/duck/Taiwan/DC92/2009(H4N6))','no rank'),(1305643,119220,'Influenza A virus (A/duck/Taiwan/DV1236/2009(H5N2))','no rank'),(1305644,119220,'Influenza A virus (A/duck/Taiwan/DV1237/2009(H5N2))','no rank'),(1305645,119220,'Influenza A virus (A/duck/Taiwan/DV1238/2009(H5N2))','no rank'),(1305646,119220,'Influenza A virus (A/duck/Taiwan/DV1241/2009(H5N2))','no rank'),(1305647,119220,'Influenza A virus (A/duck/Taiwan/DV1242/2009(H5N2))','no rank'),(1305648,119220,'Influenza A virus (A/duck/Taiwan/DV1489/2009(H5N2))','no rank'),(1305649,1696,'Brevibacterium sp. JCM 18882','species'),(1305650,279424,'Thyridosmylus','genus'),(1305651,1305650,'Thyridosmylus langii','species'),(1305652,69546,'Bactrocera sp. SLC-2013','species'),(1305653,390980,'Appendiculella sororcula','species'),(1305654,1305653,'Appendiculella sororcula var. portoricensis','varietas'),(1305655,428391,'Asteridiella atricha','species'),(1305656,428391,'Asteridiella obesa','species'),(1305657,428391,'Asteridiella pittieri','species'),(1305658,1227122,'Irenopsis cornuta','species'),(1305659,1227122,'Irenopsis moelleriana','species'),(1305660,1227122,'Irenopsis tarrietiae','species'),(1305661,66277,'Meliola brachyodonta','species'),(1305662,66277,'Meliola caesalpiniicola','species'),(1305663,66277,'Meliola crescentiae','species'),(1305664,66277,'Meliola danielliae','species'),(1305665,66277,'Meliola monnieriae','species'),(1305666,66277,'Meliola panici','species'),(1305667,66277,'Meliola peruiferae','species'),(1305668,66277,'Meliola trichostroma','species'),(1305669,462860,'Platorchestia sp. OPC-2013','species'),(1305670,66276,'Amazonia','genus'),(1305671,1305670,'Amazonia acaciae','species'),(1305672,66277,'Meliola centellae','species'),(1305673,29330,'Alicyclobacillus sp. SJ-69','species'),(1305674,416949,'Parapedobacter sp. P4','species'),(1305675,1386,'Bacillus sp. GH2-4','species'),(1305676,1386,'Bacillus sp. GH2-5','species'),(1305677,36086,'Trichuris sp. GHL-2013','species'),(1305678,102796,'Influenza A virus (A/swine/Henan/Y1/2009(H9N2))','no rank'),(1305679,102796,'Influenza A virus (A/swine/Shanghai/Y1/2009(H9N2))','no rank'),(1305680,1386,'Bacillus sp. SFM2','species'),(1305681,547,'Enterobacter sp. 1FTM7','species'),(1305682,547,'Enterobacter sp. SFK4','species'),(1305685,5506,'Fusarium sp. SFK6','species'),(1305686,308524,'Macrobrachium idella idella','subspecies'),(1305687,75981,'Chloropyrula','genus'),(1305689,85625,'Gleditsia sp. yellows phytoplasma','species'),(1305690,85625,'\'Sophora alopecuroides\' witches\'-broom phytoplasma','species'),(1305691,85625,'\'Xanthoceras sorbifolia\' Bunge witches\'-broom phytoplasma','species'),(1305692,85625,'Elm little leaf phytoplasma','species'),(1305693,85625,'Jujube beet mosaic phytoplasma','species'),(1305694,85625,'\'Phragmites australis\' witches\'- broom phytoplasma','species'),(1305695,79328,'Chitinophaga sp. CC-ALB-1','species'),(1305696,165696,'Novosphingobium sp. CC-ALB-2','species'),(1305697,89443,'fungal sp. SFM6','species'),(1305698,53851,'Cassia ferruginea','species'),(1305701,4034,'Oxalis sp. KCO-2013','species'),(1305702,3087,'Scenedesmus sp. ISTGA1','species'),(1305703,661440,'Viola tokubuchiana f. albiflora','forma'),(1305704,264813,'Viola variegata f. ircutiana','forma'),(1305705,264813,'Viola variegata f. nipponica','forma'),(1305706,37991,'Xylaria sp. 1 DR-2013','species'),(1305708,12333,'Clostridium phage vB_CpeS-CP51','species'),(1305709,68813,'Tulostoma fimbriatum','species'),(1305710,196894,'Mycobacterium phage vB_MapS_FF47','species'),(1305711,1305709,'Tulostoma fimbriatum var. tuberculatum','varietas'),(1305712,1305709,'Tulostoma fimbriatum var. punctatum','varietas'),(1305713,1305709,'Tulostoma fimbriatum var. egranulosum','varietas'),(1305714,1305709,'Tulostoma fimbriatum var. heterosporum','varietas'),(1305715,68813,'Tulostoma subfuscum','species'),(1305716,336096,'Avian paramyxovirus 12','species'),(1305717,1305709,'Tulostoma fimbriatum var. campestre','varietas'),(1305718,68813,'Tulostoma readeri','species'),(1305719,280756,'Sapovirus Hu/126NIC05/NIC/2005','no rank'),(1305720,279890,'Acanthamoeba sp. LC-2013 strain CF4-66b','species'),(1305721,279890,'Acanthamoeba sp. LC-2013 strain CF4-114b','species'),(1305722,286589,'Naegleria sp. LC-2013 strain CF3-126b','species'),(1305723,425370,'Tetramitus sp. LC-2013 strain CF3-107b','species'),(1305724,102793,'Influenza A virus (A/Jiangsu/4/2007(H5N1))','no rank'),(1305725,102793,'Influenza A virus (A/Jiangsu/6/2008(H5N1))','no rank'),(1305726,102793,'Influenza A virus (A/chicken/Hong Kong/369/2003(H5N1))','no rank'),(1305727,102793,'Influenza A virus (A/goose/Guangdong/08/2005(H5N1))','no rank'),(1305728,102793,'Influenza A virus (A/goose/Jilin/514/2005(H5N1))','no rank'),(1305729,2063,'Kitasatospora sp. SolWspMP-SS2h','species'),(1305730,407,'Methylobacterium sp. EUR3 AL-11','species'),(1305731,2742,'Marinobacter sp. HL-55','species'),(1305732,33882,'Microbacterium sp. KROCY2','species'),(1305733,429,'Methylobacter sp. JG-1','species'),(1305734,52972,'Polaromonas sp. EUR3 1.2.1','species'),(1305735,252301,'Oceanicola sp. HL-35','species'),(1305736,646273,'Nautilia nitratireducens MB-1','no rank'),(1305737,264027,'Algoriphagus marincola HL-49','no rank'),(1305738,77643,'Mycobacterium orygis','species'),(1305739,1305738,'Mycobacterium orygis 112400015','no rank'),(1305740,2742,'Marinobacter nanhaiticus','species'),(1305741,37452,'Bacteroidetes bacterium JGI 0000119-L22','species'),(1305742,84086,'Firmicutes bacterium JGI 0000119-D13','species'),(1305743,473814,'Planctomycetes bacterium SCGC AB-663-N19','species'),(1305744,473814,'Planctomycetes bacterium SCGC AB-629-O15','species'),(1305747,66804,'environmental samples','no rank'),(1305748,1305747,'uncultured Noctiluca','species'),(1305749,463358,'uncultured Ornithocercus','species'),(1305750,39451,'environmental samples','no rank'),(1305751,1305750,'uncultured Neoceratium','species'),(1305752,463358,'uncultured Phalacroma','species'),(1305753,341152,'uncultured Poterioochromonas','species'),(1305754,1129376,'environmental samples','no rank'),(1305755,1305754,'uncultured Pyrodinium','species'),(1305756,671507,'uncultured Gonyaulax','species'),(1305757,307814,'uncultured Cyclotella','species'),(1305758,447212,'uncultured Oxyphysis','species'),(1305759,210731,'environmental samples','no rank'),(1305760,1305759,'uncultured Podolampas','species'),(1305761,164126,'environmental samples','no rank'),(1305762,1305761,'uncultured Trochammina','species'),(1305763,66801,'uncultured Karenia','species'),(1305764,327079,'Pseudozyma hubeiensis SY62','no rank'),(1305765,121281,'Gymnothorax sagmacephalus','species'),(1305766,59739,'Flammeovirga sp. wpaga001','species'),(1305767,4943,'Saccharomycopsis fodiens','species'),(1305769,4943,'Saccharomycopsis sp. CLIB 1310','species'),(1305770,5052,'Aspergillus sp. SG4','species'),(1305771,504,'Kingella kingae KK56','no rank'),(1305772,504,'Kingella kingae KK242','no rank'),(1305773,504,'Kingella kingae KK171','no rank'),(1305774,504,'Kingella kingae KK75','no rank'),(1305775,504,'Kingella kingae KK60','no rank'),(1305776,504,'Kingella kingae KK199','no rank'),(1305777,504,'Kingella kingae KK411','no rank'),(1305778,504,'Kingella kingae KK128','no rank'),(1305779,504,'Kingella kingae KK190','no rank'),(1305780,504,'Kingella kingae BB114','no rank'),(1305781,504,'Kingella kingae D7330','no rank'),(1305782,504,'Kingella kingae KK113','no rank'),(1305783,504,'Kingella kingae BB060','no rank'),(1305784,504,'Kingella kingae KK3','no rank'),(1305785,504,'Kingella kingae Vir5453','no rank'),(1305786,504,'Kingella kingae KK12','no rank'),(1305787,504,'Kingella kingae AA105','no rank'),(1305788,504,'Kingella kingae AA255','no rank'),(1305789,504,'Kingella kingae KK6','no rank'),(1305790,504,'Kingella kingae KK107','no rank'),(1305791,504,'Kingella kingae AA417','no rank'),(1305792,504,'Kingella kingae AA068','no rank'),(1305793,504,'Kingella kingae BB016','no rank'),(1305794,504,'Kingella kingae D2363','no rank'),(1305795,504,'Kingella kingae PV1748','no rank'),(1305796,504,'Kingella kingae CC254','no rank'),(1305797,504,'Kingella kingae BB631','no rank'),(1305798,1034614,'Chlorocystis sp. IOAC690S','species'),(1305799,3044,'Dunaliella sp. IOAC699S','species'),(1305800,3164,'Tetraselmis sp. IOAC703S','species'),(1305801,3071,'Chlorella sp. IOAC689S','species'),(1305802,286,'Pseudomonas sp. s3(2013)','species'),(1305803,388329,'Ruehmaphelenchus formosanus','species'),(1305804,560212,'Diplogasteroides sp. NKMG','species'),(1305805,33823,'Sheraphelenchus','genus'),(1305806,1305805,'Sheraphelenchus sucus','species'),(1305807,651673,'Bufotes zamdaensis','species'),(1305808,5543,'Trichoderma sp. CY059','species'),(1305809,611301,'Xanthomonas citri subsp. citri A*270','no rank'),(1305822,1883,'Streptomyces sp. DpondAA-A50','species'),(1305823,1883,'Streptomyces sp. LaPpAH-201','species'),(1305824,1883,'Streptomyces sp. DvalAA-21','species'),(1305825,1883,'Streptomyces sp. ScaeMP-e122','species'),(1305826,1883,'Streptomyces sp. Amel2xC10','species'),(1305827,1883,'Streptomyces sp. KhCrAH-43','species'),(1305828,1883,'Streptomyces sp. PsTaAH-130','species'),(1305829,1883,'Streptomyces sp. Amel2xB2','species'),(1305830,1883,'Streptomyces sp. PsTaAH-137','species'),(1305831,1883,'Streptomyces sp. 140Col2.1E','species'),(1305832,1883,'Streptomyces sp. DpondAA-E10','species'),(1305834,286,'Pseudomonas sp. URMO17WK12:I5','species'),(1305835,1827,'Rhodococcus sp. JG-3','species'),(1305836,1569,'Sporosarcina sp. EUR3 2.2.2','species'),(1305837,1883,'Streptomyces sp. CNS606','species'),(1305838,1883,'Streptomyces sp. KhCrAH-40','species'),(1305839,1883,'Streptomyces sp. KhCrAH-337','species'),(1305840,145373,'Psychromonas kaikoae ATCC BAA-353','no rank'),(1305841,24,'Shewanella putrefaciens HRCR-6','no rank'),(1305842,209878,'Psychrobacter muriicola 2pS','no rank'),(1305843,351187,'Salinispora pacifica CNY202','no rank'),(1305848,1773,'Mycobacterium tuberculosis OSDD630','no rank'),(1305849,1352,'Enterococcus faecium Aus0085','no rank'),(1305850,562,'Escherichia coli JC2722','no rank'),(1305851,1221082,'Loboquintus','genus'),(1305852,1305851,'Loboquintus subsquamatus','species'),(1305854,109465,'Nocardioides pyridinolyticus JCM 10369','no rank'),(1305855,101489,'Xylanimicrobium pachnodae JCM 13526 = NBRC 107786','no rank'),(1305856,233583,'Cellulomonas xylanilytica JCM 14281','no rank'),(1305857,266130,'Cellulomonas composti JCM 14898','no rank'),(1305858,311234,'Cellulomonas terrae JCM 14899','no rank'),(1305859,416230,'Brachybacterium zhongshanense JCM 15471','no rank'),(1305860,187102,'Mycobacterium pyrenivorans JCM 15927','no rank'),(1305862,388459,'Mycobacterium crocinum JCM 16369','no rank'),(1305863,370524,'Mycobacterium pallens JCM 16370','no rank'),(1305864,370526,'Mycobacterium rutilum JCM 16371','no rank'),(1305865,398759,'Cellulomonas chitinilytica JCM 16927','no rank'),(1305867,76861,'Cellulomonas persica JCM 18111','no rank'),(1305868,156981,'Cellulomonas hominis JCM 12133','no rank'),(1305869,264297,'Cellulomonas denverensis JCM 14733','no rank'),(1305870,49928,'bacterium JP1','species'),(1305871,49928,'bacterium JP10','species'),(1305872,49928,'bacterium JP11','species'),(1305873,49928,'bacterium JP12','species'),(1305874,49928,'bacterium JP13','species'),(1305875,49928,'bacterium JP14','species'),(1305876,49928,'bacterium JP15','species'),(1305877,49928,'bacterium JP16','species'),(1305878,49928,'bacterium JP17','species'),(1305879,49928,'bacterium JP18','species'),(1305880,49928,'bacterium JP19','species'),(1305881,49928,'bacterium JP2','species'),(1305882,49928,'bacterium JP20','species'),(1305883,49928,'bacterium JP21','species'),(1305884,49928,'bacterium JP22','species'),(1305885,49928,'bacterium JP23','species'),(1305886,49928,'bacterium JP24','species'),(1305887,49928,'bacterium JP25','species'),(1305888,49928,'bacterium JP26','species'),(1305889,49928,'bacterium JP27','species'),(1305890,49928,'bacterium JP28','species'),(1305891,49928,'bacterium JP29','species'),(1305892,49928,'bacterium JP32','species'),(1305893,49928,'bacterium JP33','species'),(1305894,49928,'bacterium JP34','species'),(1305895,49928,'bacterium JP35','species'),(1305896,49928,'bacterium JP36','species'),(1305897,49928,'bacterium JP37','species'),(1305898,49928,'bacterium JP38','species'),(1305899,49928,'bacterium JP39','species'),(1305900,49928,'bacterium JP4','species'),(1305901,49928,'bacterium JP41','species'),(1305902,49928,'bacterium JP42','species'),(1305903,49928,'bacterium JP43','species'),(1305904,49928,'bacterium JP44','species'),(1305905,49928,'bacterium JP46','species'),(1305906,49928,'bacterium JP47','species'),(1305907,49928,'bacterium JP48','species'),(1305908,49928,'bacterium JP49','species'),(1305909,49928,'bacterium JP5','species'),(1305910,49928,'bacterium JP50','species'),(1305911,49928,'bacterium JP51','species'),(1305912,49928,'bacterium JP52','species'),(1305913,49928,'bacterium JP53','species'),(1305914,49928,'bacterium JP54','species'),(1305915,49928,'bacterium JP55','species'),(1305916,49928,'bacterium JP56','species'),(1305917,49928,'bacterium JP58','species'),(1305918,49928,'bacterium JP59','species'),(1305919,49928,'bacterium JP6','species'),(1305920,49928,'bacterium JP60','species'),(1305921,49928,'bacterium JP61','species'),(1305922,49928,'bacterium JP62','species'),(1305923,49928,'bacterium JP63','species'),(1305924,49928,'bacterium JP66','species'),(1305925,49928,'bacterium JP67','species'),(1305926,49928,'bacterium JP68','species'),(1305927,49928,'bacterium JP7','species'),(1305928,49928,'bacterium JP70','species'),(1305929,49928,'bacterium JP71','species'),(1305930,49928,'bacterium JP72','species'),(1305931,49928,'bacterium JP73','species'),(1305932,49928,'bacterium JP74','species'),(1305933,49928,'bacterium JP76','species'),(1305934,49928,'bacterium JP77','species'),(1305935,49928,'bacterium JP79','species'),(1305936,49928,'bacterium JP80','species'),(1305937,49928,'bacterium JP81','species'),(1305938,49928,'bacterium JP82','species'),(1305939,49928,'bacterium JP83','species'),(1305940,49928,'bacterium JP9','species'),(1305941,41266,'Leopoldamys revertens','subspecies'),(1305944,39107,'Tonkinomys','genus'),(1305945,1305944,'Tonkinomys daovantieni','species'),(1305946,89443,'fungal sp. JF1','species'),(1305947,89443,'fungal sp. JF10','species'),(1305948,89443,'fungal sp. JF11','species'),(1305949,89443,'fungal sp. JF12','species'),(1305950,89443,'fungal sp. JF13','species'),(1305951,89443,'fungal sp. JF14','species'),(1305952,89443,'fungal sp. JF15','species'),(1305953,89443,'fungal sp. JF16','species'),(1305954,89443,'fungal sp. JF17','species'),(1305955,89443,'fungal sp. JF18','species'),(1305956,89443,'fungal sp. JF19','species'),(1305957,89443,'fungal sp. JF2','species'),(1305958,89443,'fungal sp. JF20','species'),(1305959,89443,'fungal sp. JF21','species'),(1305960,89443,'fungal sp. JF22','species'),(1305961,89443,'fungal sp. JF23','species'),(1305962,89443,'fungal sp. JF24','species'),(1305963,89443,'fungal sp. JF25','species'),(1305965,89443,'fungal sp. JF27','species'),(1305966,89443,'fungal sp. JF28','species'),(1305967,89443,'fungal sp. JF29','species'),(1305968,89443,'fungal sp. JF3','species'),(1305969,89443,'fungal sp. JF30','species'),(1305970,89443,'fungal sp. JF31','species'),(1305972,89443,'fungal sp. JF33','species'),(1305973,89443,'fungal sp. JF34','species'),(1305974,89443,'fungal sp. JF35','species'),(1305975,89443,'fungal sp. JF36','species'),(1305976,89443,'fungal sp. JF37','species'),(1305977,89443,'fungal sp. JF38','species'),(1305978,89443,'fungal sp. JF39','species'),(1305979,89443,'fungal sp. JF4','species'),(1305980,89443,'fungal sp. JF40','species'),(1305981,89443,'fungal sp. JF41','species'),(1305982,89443,'fungal sp. JF42','species'),(1305983,89443,'fungal sp. JF43','species'),(1305984,89443,'fungal sp. JF44','species'),(1305985,89443,'fungal sp. JF45','species'),(1305986,89443,'fungal sp. JF46','species'),(1305987,89443,'fungal sp. JF47','species'),(1305988,89443,'fungal sp. JF48','species'),(1305989,89443,'fungal sp. JF49','species'),(1305990,89443,'fungal sp. JF5','species'),(1305991,89443,'fungal sp. JF50','species'),(1305992,89443,'fungal sp. JF51','species'),(1305993,89443,'fungal sp. JF52','species'),(1305994,89443,'fungal sp. JF53','species'),(1305995,89443,'fungal sp. JF54','species'),(1305996,89443,'fungal sp. JF55','species'),(1305997,89443,'fungal sp. JF56','species'),(1305998,89443,'fungal sp. JF57','species'),(1305999,89443,'fungal sp. JF58','species'),(1306000,89443,'fungal sp. JF59','species'),(1306001,89443,'fungal sp. JF6','species'),(1306002,89443,'fungal sp. JF60','species'),(1306003,89443,'fungal sp. JF61','species'),(1306004,89443,'fungal sp. JF62','species'),(1306005,89443,'fungal sp. JF63','species'),(1306006,89443,'fungal sp. JF64','species'),(1306007,89443,'fungal sp. JF65','species'),(1306008,89443,'fungal sp. JF7','species'),(1306009,89443,'fungal sp. JF8','species'),(1306010,89443,'fungal sp. JF9','species'),(1306011,431646,'Pectinivalva (Pectinivalva) sp. 34 EVN-2013','species'),(1306012,431646,'Pectinivalva (Casanovula) sp. \'Melaleuca\'','species'),(1306013,431646,'Pectinivalva (Casanovula) sp. \'Melaleuca viminalis\'','species'),(1306014,431646,'Pectinivalva (Menurella) sp. \'Eucalyptus juv.\'','species'),(1306015,431646,'Pectinivalva (Pectinivalva) sp. \'Canberra 24082\'','species'),(1306016,431646,'Pectinivalva (Pectinivalva) sp. \'Canberra 24083\'','species'),(1306017,431646,'Pectinivalva (Menurella) sp. \'Mt Nelson fasciate\'','species'),(1306018,431646,'Pectinivalva (Pectinivalva) sp. \'Mt Nelson dark 24104\'','species'),(1306019,431646,'Pectinivalva (Pectinivalva) sp. \'Mt Nelson dark 24105\'','species'),(1306020,431646,'Pectinivalva (Pectinivalva) sp. \'NSW dark\'','species'),(1306022,35588,'Myxobolus sp. WSK-2013','species'),(1306023,1442,'Bacillus thuringiensis serovar tolworthi NA205-3','no rank'),(1306024,470,'Acinetobacter baumannii 113','no rank'),(1306025,470,'Acinetobacter baumannii 278','no rank'),(1306028,89443,'fungal sp. B14','species'),(1306029,89443,'fungal sp. CS3','species'),(1306030,89443,'fungal sp. DS1','species'),(1306031,89443,'fungal sp. DS12','species'),(1306032,89443,'fungal sp. DS23','species'),(1306033,89443,'fungal sp. DS27','species'),(1306034,89443,'fungal sp. DS29','species'),(1306035,89443,'fungal sp. DS3','species'),(1306036,89443,'fungal sp. DS35','species'),(1306037,89443,'fungal sp. DS38','species'),(1306038,89443,'fungal sp. DS44','species'),(1306039,89443,'fungal sp. DS56','species'),(1306040,89443,'fungal sp. DS63','species'),(1306041,89443,'fungal sp. DS70','species'),(1306042,89443,'fungal sp. DW42','species'),(1306043,89443,'fungal sp. FT27','species'),(1306044,89443,'fungal sp. SSA3','species'),(1306045,89443,'fungal sp. TA128','species'),(1306046,89443,'fungal sp. TA129','species'),(1306047,89443,'fungal sp. TA162','species'),(1306048,89443,'fungal sp. TA206','species'),(1306049,89443,'fungal sp. TA249','species'),(1306050,89443,'fungal sp. TA282','species'),(1306051,89443,'fungal sp. TA292','species'),(1306052,89443,'fungal sp. TA293','species'),(1306053,89443,'fungal sp. TA294','species'),(1306054,89443,'fungal sp. TA295','species'),(1306055,89443,'fungal sp. TA296','species'),(1306056,89443,'fungal sp. TA297','species'),(1306057,89443,'fungal sp. TA298','species'),(1306058,89443,'fungal sp. TA299','species'),(1306059,89443,'fungal sp. TA300','species'),(1306060,89443,'fungal sp. TA302','species'),(1306061,89443,'fungal sp. TA303','species'),(1306062,89443,'fungal sp. TA304','species'),(1306063,89443,'fungal sp. TA305','species'),(1306064,89443,'fungal sp. TA306','species'),(1306065,89443,'fungal sp. TA307','species'),(1306066,89443,'fungal sp. TA313','species'),(1306067,89443,'fungal sp. TA314','species'),(1306068,89443,'fungal sp. TA315','species'),(1306069,89443,'fungal sp. TA316','species'),(1306070,89443,'fungal sp. TA317','species'),(1306071,89443,'fungal sp. TA323','species'),(1306072,89443,'fungal sp. TA334','species'),(1306073,89443,'fungal sp. TA335','species'),(1306074,89443,'fungal sp. TA336','species'),(1306075,89443,'fungal sp. TA349','species'),(1306076,31181,'Mesocentrotus','genus'),(1306077,104117,'Hypsimetopidae','family'),(1306078,1306077,'Andhracoides','genus'),(1306079,1306078,'Andhracoides shabuddin','species'),(1306084,275431,'Ircinia sp. LCJ01','species'),(1306085,275431,'Ircinia sp. LCJ03','species'),(1306087,26019,'Comanthera','genus'),(1306088,49928,'bacterium NirSIso12-18','species'),(1306089,49928,'bacterium NirSIso12-19','species'),(1306090,49928,'bacterium NirSIsoEc.01','species'),(1306091,49928,'bacterium NirSIsoEc.09','species'),(1306092,49928,'bacterium NirSIsoEc.15b','species'),(1306093,49928,'bacterium NirSIsoEc.22','species'),(1306094,49928,'bacterium NirSIsoEc.27','species'),(1306095,49928,'bacterium NirSIsoEc.30','species'),(1306096,49928,'bacterium NirSIsoEc.47','species'),(1306097,49928,'bacterium NirSIsoEc.72','species'),(1306098,49928,'bacterium NosZIso11-50','species'),(1306099,49928,'bacterium NosZIso11-52','species'),(1306100,1485,'Clostridium sp. ARIAKE1105','species'),(1306101,1485,'Clostridium sp. ARIAKE154','species'),(1306102,1485,'Clostridium sp. ARIAKE1246','species'),(1306103,1485,'Clostridium sp. ARIAKE436','species'),(1306104,1485,'Clostridium sp. ARIAKE71','species'),(1306105,1485,'Clostridium sp. ARIAKE994','species'),(1306106,1485,'Clostridium sp. ARIAKE1069','species'),(1306107,1485,'Clostridium sp. ARIAKE1118','species'),(1306108,1485,'Clostridium sp. ARIAKE1333','species'),(1306109,1485,'Clostridium sp. ARIAKE1273','species'),(1306110,1485,'Clostridium sp. ARIAKE922','species'),(1306111,1485,'Clostridium sp. ARIAKE907','species'),(1306112,1485,'Clostridium sp. ARIAKE24','species'),(1306113,1485,'Clostridium sp. ARIAKE754','species'),(1306119,114295,'Rickettsia secondary symbiont of Antestiopsis thunbergii','species'),(1306120,100481,'Spiroplasma secondary symbiont of Antestiopsis thunbergii','species'),(1306121,84565,'Sodalis-like secondary symbiont of Antestiopsis thunbergii','species'),(1306122,36866,'Enterobacteriaceae bacterium symbiont of Antestiopsis thunbergii','species'),(1306123,248122,'uncultured Zasmidium','species'),(1306124,140020,'Influenza A virus (A/duck/AB/329/2006(H5N9))','no rank'),(1306125,119220,'Influenza A virus (A/duck/BC/8038/2006(H5N2))','no rank'),(1306126,119221,'Influenza A virus (A/duck/SK/4612/2010(H5N3))','no rank'),(1306127,119221,'Influenza A virus (A/duck/SK/4628/2010(H5N3))','no rank'),(1306128,119220,'Influenza A virus (A/goose/MB/428/2006(H5N2))','no rank'),(1306129,119220,'Influenza A virus (A/mallard/QC/2323-25/2006(H5N2))','no rank'),(1306130,119220,'Influenza A virus (A/swan/BC/2045/2008(H5N2))','no rank'),(1306131,89936,'Polyporales sp. HSY-2013','species'),(1306132,40443,'Gloeophyllum imponens','species'),(1306133,114731,'Influenza A virus (A/environment/Guangdong/2/2009(H2N3))','no rank'),(1306134,62690,'Blumeria graminis f. sp. tritici JIW2','no rank'),(1306135,62690,'Blumeria graminis f. sp. tritici 94202','no rank'),(1306136,37940,'Scolecobasidium sp. HGUP 3009','species'),(1306137,37940,'Scolecobasidium sp. HGUP 3063','species'),(1306138,286710,'Antestiopsis','genus'),(1306140,27917,'environmental samples','no rank'),(1306141,1306140,'Tevnia environmental sample','species'),(1306142,114727,'Influenza A virus (A/India/LKO144/2010(H1N1))','no rank'),(1306143,114727,'Influenza A virus (A/India/LKO2131/2012(H1N1))','no rank'),(1306144,114727,'Influenza A virus (A/India/LKO2160/2012(H1N1))','no rank'),(1306145,114727,'Influenza A virus (A/India/LKO2238/2012(H1N1))','no rank'),(1306146,114727,'Influenza A virus (A/India/LKO2288/2012(H1N1))','no rank'),(1306147,114727,'Influenza A virus (A/India/LKO2300/2012(H1N1))','no rank'),(1306148,114727,'Influenza A virus (A/India/LKO2335/2012(H1N1))','no rank'),(1306149,114727,'Influenza A virus (A/India/LKO2414/2012(H1N1))','no rank'),(1306150,114727,'Influenza A virus (A/India/LKO2577/2012(H1N1))','no rank'),(1306151,114727,'Influenza A virus (A/India/LKO2605/2012(H1N1))','no rank'),(1306152,114727,'Influenza A virus (A/India/LKO2711/2012(H1N1))','no rank'),(1306153,114727,'Influenza A virus (A/India/LKO2727/2012(H1N1))','no rank'),(1306154,648802,'Rummeliibacillus sp. G20','species'),(1306155,12908,'mixed culture','species'),(1306156,3603,'Vitis yunnanensis','species'),(1306157,62095,'Geniostoma imbricatum','species'),(1306158,497,'Psychrobacter sp. T6','species'),(1306159,74385,'Gracilibacillus sp. JCM 18860','species'),(1306161,1056893,'Yakirra pauciflora','species'),(1306162,628,'Xenorhabdus nematophila F1','no rank'),(1306164,6324,'Bursaphelenchus sp. MR-2013','species'),(1306165,287,'Pseudomonas aeruginosa MH27','no rank'),(1306174,49185,'Kineosporia aurantiaca JCM 3230','no rank'),(1306175,66866,'Streptomyces albofaciens JCM 4342','no rank'),(1306176,67319,'Streptomyces lucensis JCM 4490','no rank'),(1306177,67331,'Streptomyces misionensis JCM 4497','no rank'),(1306178,1890,'Streptomyces antibioticus JCM 4620','no rank'),(1306179,285447,'Streptomyces naganishii JCM 4654','no rank'),(1306180,285454,'Streptomyces anandii JCM 4720','no rank'),(1306181,68185,'Streptomyces chrestomyceticus JCM 4735','no rank'),(1306182,68254,'Streptomyces phaeofaciens JCM 4814','no rank'),(1306183,5598,'Alternaria sp. ALT10','species'),(1306184,5598,'Alternaria sp. ALT2','species'),(1306185,5598,'Alternaria sp. ALT4','species'),(1306186,5598,'Alternaria sp. ALT8','species'),(1306187,5598,'Alternaria sp. ALT9','species'),(1306188,458844,'Anomalomyces yakirrae','species'),(1306189,1883,'Streptomyces sp. UTMC 2104','species'),(1306190,29278,'BiFC vector pCHCC155','species'),(1306191,29278,'BiFC vector pCHGC155','species'),(1306192,29278,'BiFC vector pCHYC155','species'),(1306193,29278,'BiFC vector pFACN173','species'),(1306194,29278,'BiFC vector pFAGN173','species'),(1306195,29278,'BiFC vector pFAYN173','species'),(1306196,490041,'Norovirus groundwater/GII.3/CC-1/2010/KOR','no rank'),(1306197,489821,'Norovirus groundwater/GII.4/CC-2/2010/KOR','no rank'),(1306198,43523,'Mussaenda shikokiana x Mussaenda pubescens var. alba','species'),(1306199,43523,'Mussaenda pubescens var. alba x Mussaenda shikokiana','species'),(1306200,117544,'Cytospora sp. 1 HHH13','species'),(1306201,117544,'Cytospora sp. 2 HM13','species'),(1306202,117544,'Cytospora sp. 3 NC112','species'),(1306203,83174,'Valsa sp. 1 NC111','species'),(1306204,83174,'Valsa sp. 2 NC241','species'),(1306205,117544,'Cytospora sp. 4 NC242','species'),(1306206,117544,'Cytospora sp. 5 NW6','species'),(1306207,117544,'Cytospora sp. 6 HQ13','species'),(1306208,117544,'Cytospora sp. 7 JJ9','species'),(1306209,117544,'Cytospora sp. 8 NW4','species'),(1306210,117544,'Cytospora sp. 9 HHH9','species'),(1306211,117544,'Cytospora sp. 10 LJ15','species'),(1306212,117544,'Cytospora sp. 11 HHH12','species'),(1306213,117544,'Cytospora sp. 12 NC9','species'),(1306214,117544,'Cytospora sp. 13 SY1','species'),(1306215,117544,'Cytospora sp. 14 LS20','species'),(1306216,117544,'Cytospora sp. 15 HH6','species'),(1306217,117544,'Cytospora sp. 16 JT21','species'),(1306218,117544,'Cytospora sp. 17 HM18','species'),(1306219,117544,'Cytospora sp. 18 NC15','species'),(1306220,117544,'Cytospora sp. 19 NC19','species'),(1306221,117544,'Cytospora sp. 20 NC132','species'),(1306222,117544,'Cytospora sp. 21 NW10','species'),(1306223,117544,'Cytospora sp. 22 HHH2','species'),(1306224,117544,'Cytospora sp. 23 NA8','species'),(1306225,117544,'Cytospora sp. 24 LY10','species'),(1306226,117544,'Cytospora sp. 25 HQ16','species'),(1306227,117544,'Cytospora sp. 26 HQ21','species'),(1306228,117544,'Cytospora sp. 27 HQ30','species'),(1306229,117544,'Cytospora sp. 28 LY6','species'),(1306230,117544,'Cytospora sp. 29 LY151','species'),(1306231,117544,'Cytospora sp. 30 NC5','species'),(1306232,117544,'Cytospora sp. 31 HT1','species'),(1306233,117544,'Cytospora sp. 32 JT2','species'),(1306234,117544,'Cytospora sp. 33 LT3','species'),(1306235,117544,'Cytospora sp. 34 NA2','species'),(1306236,117544,'Cytospora sp. 35 NA17','species'),(1306237,117544,'Cytospora sp. 36 NC10','species'),(1306238,117544,'Cytospora sp. 37 NC14','species'),(1306239,117544,'Cytospora sp. 38 HQ3','species'),(1306240,117544,'Cytospora sp. 39 HL19','species'),(1306241,117544,'Cytospora sp. 40 HT2','species'),(1306242,117544,'Cytospora sp. 41 HT3','species'),(1306243,117544,'Cytospora sp. 42 NA1','species'),(1306244,117544,'Cytospora sp. 43 JT1','species'),(1306245,117544,'Cytospora sp. 44 LT3X','species'),(1306246,1386,'Bacillus sp. 6I04','species'),(1306247,5268,'Eriocortex','genus'),(1306248,1306247,'Eriocortex eriocauli','species'),(1306249,111586,'Caloplaca sp. CBFS JV8199','species'),(1306250,111586,'Caloplaca sp. CBFS JV9344','species'),(1306251,111586,'Caloplaca sp. CBFS JV9467','species'),(1306252,1129,'Synechococcus sp. BE 0807B','species'),(1306253,126359,'Chionanthus battiscombei','species'),(1306254,126359,'Chionanthus sleumeri','species'),(1306255,126412,'Forestiera reticulata','species'),(1306256,126539,'Nestegis montana','species'),(1306257,126546,'Notelaea ipsviciensis','species'),(1306258,126546,'Notelaea lloydii','species'),(1306259,126546,'Notelaea pungens','species'),(1306260,93977,'Osmanthus fragrans var. aurantiacus','varietas'),(1306261,512635,'Thapsia villosa var. laciniata','varietas'),(1306262,204376,'Pseudopterogorgia fredericki','species'),(1306263,204376,'Pseudopterogorgia rubrotincta','species'),(1306264,37506,'Antillogorgia','genus'),(1306265,1306264,'Antillogorgia acerosa','species'),(1306266,1306264,'Antillogorgia sp. 1 GCW-2013','species'),(1306267,1306264,'Antillogorgia sp. 2 GCW-2013','species'),(1306268,1386,'Bacillus sp. P014','species'),(1306269,4888,'Smittium lentaquaticum','species'),(1306270,370240,'Legeriomyces minae','species'),(1306271,4888,'Smittium sp. YW-2013','species'),(1306272,1443585,'Bryoclaviculus campylopi','species'),(1306273,29002,'Cercospora sp. strain CS2012','species'),(1306274,1178,'Nostoc commune var. flagelliforme','varietas'),(1306275,1178,'Nostoc commune 2081','no rank'),(1306276,1178,'Nostoc commune 2282','no rank'),(1306277,1306274,'Nostoc commune var. flagelliforme 2287','no rank'),(1306278,1178,'Nostoc commune 2294','no rank'),(1306279,1178,'Nostoc commune 2294-2','no rank'),(1306280,1178,'Nostoc commune 2323','no rank'),(1306282,1178,'Nostoc commune MUB-Algas 2911','no rank'),(1306283,1178,'Nostoc commune MUB-Algas 2912','no rank'),(1306284,1306274,'Nostoc commune var. flagelliforme MUB-Algas 2913','no rank'),(1306285,1306274,'Nostoc commune var. flagelliforme MUB-Algas 2914','no rank'),(1306286,1306274,'Nostoc commune var. flagelliforme MUB-Algas 2916','no rank'),(1306287,1178,'Nostoc commune MUB-Algas 2917','no rank'),(1306291,1306274,'Nostoc commune var. flagelliforme MUB-Algas 2921','no rank'),(1306292,1306274,'Nostoc commune var. flagelliforme MUB-Algas 2922','no rank'),(1306293,1178,'Nostoc commune MUB-Algas 2923','no rank'),(1306294,1178,'Nostoc commune MUB-Algas 2925','no rank'),(1306295,1178,'Nostoc commune MUB-Algas 2926','no rank'),(1306297,1178,'Nostoc commune MUB-Algas 2928','no rank'),(1306298,1178,'Nostoc commune MUB-Algas 2929','no rank'),(1306299,1178,'Nostoc commune MUB-Algas 2930','no rank'),(1306300,1178,'Nostoc commune MUB-Algas 2931','no rank'),(1306301,1178,'Nostoc commune MUB-Algas 2932','no rank'),(1306302,1178,'Nostoc commune MUB-Algas 2933','no rank'),(1306303,1178,'Nostoc commune MUB-Algas 2934','no rank'),(1306304,1178,'Nostoc commune MUB-Algas 2935','no rank'),(1306305,1178,'Nostoc commune MUB-Algas 2936','no rank'),(1306306,1178,'Nostoc commune MUB-Algas 2937','no rank'),(1306307,1178,'Nostoc commune MUB-Algas 2938','no rank'),(1306308,1178,'Nostoc commune MUB-Algas 2939','no rank'),(1306309,1178,'Nostoc commune MUB-Algas 2940','no rank'),(1306310,1178,'Nostoc commune MUB-Algas 2941','no rank'),(1306311,1178,'Nostoc commune MUB-Algas 2942','no rank'),(1306312,1178,'Nostoc commune MUB-Algas 2943','no rank'),(1306313,1306274,'Nostoc commune var. flagelliforme MUB-Algas 2944','no rank'),(1306321,1306274,'Nostoc commune var. flagelliforme MUB-Algas 5176','no rank'),(1306323,1178,'Nostoc commune MUB-Algas 5178','no rank'),(1306325,1306274,'Nostoc commune var. flagelliforme MUB-Algas 2910','no rank'),(1306326,1306274,'Nostoc commune var. flagelliforme MUB-Algas 2915','no rank'),(1306327,1306274,'Nostoc commune var. flagelliforme MUB-Algas 2918','no rank'),(1306328,1306274,'Nostoc commune var. flagelliforme MUB-Algas 2919','no rank'),(1306329,1306274,'Nostoc commune var. flagelliforme MUB-Algas 2920','no rank'),(1306330,1306274,'Nostoc commune var. flagelliforme MUB-Algas 2927','no rank'),(1306331,1306274,'Nostoc commune var. flagelliforme MUB-Algas 3759','no rank'),(1306332,1306274,'Nostoc commune var. flagelliforme MUB-Algas 3760','no rank'),(1306333,1306274,'Nostoc commune var. flagelliforme MUB-Algas 3761','no rank'),(1306334,1306274,'Nostoc commune var. flagelliforme MUB-Algas 3762','no rank'),(1306335,1306274,'Nostoc commune var. flagelliforme MUB-Algas 5173','no rank'),(1306336,1306274,'Nostoc commune var. flagelliforme MUB-Algas 5174','no rank'),(1306337,1306274,'Nostoc commune var. flagelliforme MUB-Algas 5175','no rank'),(1306338,1306274,'Nostoc commune var. flagelliforme MUB-Algas 5177','no rank'),(1306339,1306274,'Nostoc commune var. flagelliforme MUB-Algas 5179','no rank'),(1306340,1306274,'Nostoc commune var. flagelliforme MUB-Algas 2912','no rank'),(1306341,5073,'Penicillium sp. C-5','species'),(1306342,112177,'Arthrinium sp. 51_1','species'),(1306343,412481,'Asteromella sp. 1_1*','species'),(1306344,5455,'Colletotrichum sp. 16_2','species'),(1306345,79808,'Coniochaeta sp. 40_1','species'),(1306346,197061,'Leptostroma sp. 20_2*','species'),(1306347,97971,'Periconia sp. 16_3*','species'),(1306348,37463,'Phoma sp. 20_2','species'),(1306350,36908,'Citeromyces sp. CLIB 1303','species'),(1306351,62703,'Oidium sp. KMP-01','species'),(1306352,195869,'Pallenopsis pilosa','species'),(1306353,370118,'Bojamyces sp. CA-18-W17','species'),(1306354,4888,'Smittium sp. AS-22-15','species'),(1306355,4888,'Smittium sp. LCF-27-15','species'),(1306356,4888,'Smittium sp. NOR-11-W21','species'),(1306357,370246,'Stachylina sp. NS-X-10','species'),(1306358,370243,'Harpellales sp. ALG-10-W3','species'),(1306359,370243,'Harpellales sp. ALG-13-W1','species'),(1306360,4883,'Caudomyces','genus'),(1306361,4883,'Pteromaktron','genus'),(1306362,1306360,'Caudomyces sp. UT-1-W16a','species'),(1306363,1306361,'Pteromaktron sp. OR-11-W8','species'),(1306364,329878,'Cryomyces sp. LS-2013a','species'),(1306365,329878,'Cryomyces sp. LS-2013b','species'),(1306366,408472,'Archaeoteleia onamata','species'),(1306367,408364,'Paridris aeneus','species'),(1306368,408364,'Paridris dnophos','species'),(1306369,408364,'Paridris ferus','species'),(1306370,408364,'Paridris gorn','species'),(1306371,408364,'Paridris laeviceps','species'),(1306372,408364,'Paridris mystax','species'),(1306373,408364,'Paridris nilaka','species'),(1306374,408364,'Paridris solaris','species'),(1306375,408364,'Paridris yak','species'),(1306376,408259,'Calliscelio sp. 1 EJT-2013','species'),(1306377,408259,'Calliscelio sp. 2 EJT-2013','species'),(1306378,408364,'Paridris sp. asian 1 EJT-2013','species'),(1306379,408367,'Probaryconus sp. 1 EJT-2013','species'),(1306380,408367,'Probaryconus sp. 2 EJT-2013','species'),(1306381,32418,'Scelio sp. EJT-2013','species'),(1306382,237399,'Trichoteleia','genus'),(1306383,1306382,'Trichoteleia hemlyae','species'),(1306384,1306382,'Trichoteleia nify','species'),(1306385,1306382,'Trichoteleia orona','species'),(1306386,1306382,'Trichoteleia rugifrons','species'),(1306387,1306382,'Trichoteleia tezitra','species'),(1306388,1306382,'Trichoteleia warreni','species'),(1306389,1306382,'Trichoteleia zuparkoi','species'),(1306390,209473,'Dothideomycetes sp. LS-2013a','species'),(1306391,209473,'Dothideomycetes sp. LS-2013b','species'),(1306392,219820,'Haemoproteus sp. SYBOR1.SPAIN','species'),(1306393,257649,'Leucocytozoon sp. NEHUM01.SPAIN','species'),(1306394,257649,'Leucocytozoon sp. SYBOR14.SPAIN','species'),(1306395,515146,'Capnodiales sp. CCFEE 5271','species'),(1306396,515146,'Capnodiales sp. CCFEE 5177','species'),(1306397,515146,'Capnodiales sp. CCFEE 5551','species'),(1306398,562,'Escherichia coli O127:H27','no rank'),(1306399,562,'Escherichia coli ONT:H33','no rank'),(1306400,1773,'Mycobacterium tuberculosis str. Beijing/NITR203','no rank'),(1306401,319705,'Mycobacterium abscessus subsp. bolletii CRM-0020','no rank'),(1306402,228014,'Hepatozoon sp. ex rattlesnake BR-2012','species'),(1306403,211524,'Phytophthora sp. 2 XY-2013','species'),(1306404,40317,'Trypanosoma cf. cervi PJH-2013','species'),(1306405,204039,'Dickeya dianthicola RNS04.9','no rank'),(1306406,68280,'Streptomyces violaceusniger SPC6','no rank'),(1306407,162,'Treponema phagedenis 4A','no rank'),(1306408,666,'Vibrio cholerae VC833','no rank'),(1306409,1492,'Clostridium butyricum DKU-01','no rank'),(1306410,1773,'Mycobacterium tuberculosis OSDD472','no rank'),(1306411,1773,'Mycobacterium tuberculosis OSDD326','no rank'),(1306412,1773,'Mycobacterium tuberculosis OSDD487','no rank'),(1306413,1773,'Mycobacterium tuberculosis CAS','no rank'),(1306414,1773,'Mycobacterium tuberculosis EAI5','no rank'),(1306415,1773,'Mycobacterium tuberculosis OSDD500','no rank'),(1306416,1773,'Mycobacterium tuberculosis OSDD354','no rank'),(1306417,28450,'Burkholderia pseudomallei MSHR5858','no rank'),(1306418,28450,'Burkholderia pseudomallei HBPUB10134a','no rank'),(1306419,28450,'Burkholderia pseudomallei HBPUB10303a','no rank'),(1306420,28450,'Burkholderia pseudomallei MSHR5848','no rank'),(1306421,28450,'Burkholderia pseudomallei MSHR5855','no rank'),(1306422,168630,'Chilo polychrysa','species'),(1306423,139536,'Calodia','genus'),(1306424,1306423,'Calodia obliquasimilaris','species'),(1306425,1306423,'Calodia warei','species'),(1306426,139536,'Olidiana','genus'),(1306427,1306426,'Olidiana alata','species'),(1306428,1306426,'Olidiana ritcheriina','species'),(1306429,1306426,'Olidiana sp. 1 ZF-2013','species'),(1306430,1306426,'Olidiana sp. 2 ZF-2013','species'),(1306431,139536,'Taharana','genus'),(1306432,1306431,'Taharana yinggenensis','species'),(1306433,139536,'Thagria','genus'),(1306434,1306433,'Thagria albonotata','species'),(1306435,1306433,'Thagria birama','species'),(1306436,1306433,'Thagria digitata','species'),(1306438,111430,'Fargesia denudata','species'),(1306439,111430,'Fargesia rufa','species'),(1306440,111430,'Fargesia scabrida','species'),(1306445,388435,'Leprocaulales','order'),(1306446,1386,'Bacillus sp. RS7','species'),(1306447,1386,'Bacillus sp. A3-7','species'),(1306448,1386,'Bacillus sp. A3-9','species'),(1306449,1386,'Bacillus sp. A5-10','species'),(1306450,1386,'Bacillus sp. A5-11','species'),(1306451,1386,'Bacillus sp. A5-13','species'),(1306452,1386,'Bacillus sp. A5-14','species'),(1306453,1386,'Bacillus sp. A5-17','species'),(1306454,1386,'Bacillus sp. A5-4','species'),(1306455,1386,'Bacillus sp. B2-22-1','species'),(1306456,1386,'Bacillus sp. B2-7','species'),(1306457,1386,'Bacillus sp. C4-1','species'),(1306458,1386,'Bacillus sp. C4-2','species'),(1306459,1386,'Bacillus sp. C4-3','species'),(1306460,1386,'Bacillus sp. C4-4','species'),(1306461,1386,'Bacillus sp. C4-6','species'),(1306462,1386,'Bacillus sp. C4-7','species'),(1306463,1386,'Bacillus sp. C4-9','species'),(1306464,45667,'Halobacillus sp. A5-12','species'),(1306465,48073,'Microbulbifer sp. C4-8','species'),(1306466,657,'Photobacterium sp. A3-1','species'),(1306467,657,'Photobacterium sp. A3-2','species'),(1306468,657,'Photobacterium sp. A3-4','species'),(1306469,657,'Photobacterium sp. A3-6','species'),(1306470,657,'Photobacterium sp. A3-8','species'),(1306471,657,'Photobacterium sp. A5-7','species'),(1306472,657,'Photobacterium sp. B2-11','species'),(1306473,657,'Photobacterium sp. B2-14','species'),(1306474,657,'Photobacterium sp. B2-17','species'),(1306475,657,'Photobacterium sp. B2-19-1','species'),(1306476,657,'Photobacterium sp. B2-2','species'),(1306477,657,'Photobacterium sp. B2-20','species'),(1306478,657,'Photobacterium sp. B2-24','species'),(1306479,657,'Photobacterium sp. B2-26','species'),(1306480,657,'Photobacterium sp. B2-27','species'),(1306481,657,'Photobacterium sp. B2-4','species'),(1306482,657,'Photobacterium sp. B2-9','species'),(1306483,657,'Photobacterium sp. D1-1','species'),(1306484,657,'Photobacterium sp. D1-2','species'),(1306485,657,'Photobacterium sp. D1-3','species'),(1306486,657,'Photobacterium sp. Y1-1','species'),(1306487,657,'Photobacterium sp. Y1-2','species'),(1306488,657,'Photobacterium sp. Y1-3','species'),(1306489,657,'Photobacterium sp. Y1-6','species'),(1306490,657,'Photobacterium sp. Y1-7','species'),(1306491,657,'Photobacterium sp. Y1-8','species'),(1306492,53246,'Pseudoalteromonas sp. A3-10','species'),(1306493,497,'Psychrobacter sp. B2-3','species'),(1306494,504481,'Sediminibacterium sp. B2-10-2','species'),(1306495,22,'Shewanella sp. A3-5','species'),(1306496,22,'Shewanella sp. B2-1','species'),(1306497,22,'Shewanella sp. B2-10-1','species'),(1306498,22,'Shewanella sp. B2-12','species'),(1306499,22,'Shewanella sp. Y1-9','species'),(1306500,662,'Vibrio sp. A5-15','species'),(1306501,662,'Vibrio sp. A5-16','species'),(1306502,662,'Vibrio sp. A5-5','species'),(1306503,662,'Vibrio sp. B2-15-2','species'),(1306504,662,'Vibrio sp. B2-19-2','species'),(1306505,662,'Vibrio sp. B2-23','species'),(1306506,662,'Vibrio sp. B2-5-1','species'),(1306507,662,'Vibrio sp. B2-5-2','species'),(1306508,662,'Vibrio sp. B2-6','species'),(1306509,662,'Vibrio sp. B2-8','species'),(1306510,662,'Vibrio sp. C4-5','species'),(1306511,662,'Vibrio sp. Y1-10','species'),(1306512,662,'Vibrio sp. Y1-5','species'),(1306513,469,'Acinetobacter sp. CT 3-6','species'),(1306514,469,'Acinetobacter sp. MWR-A02','species'),(1306515,642,'Aeromonas sp. K3R-12','species'),(1306516,59732,'Chryseobacterium sp. CT 7-1','species'),(1306517,547,'Enterobacter sp. CR 6-3','species'),(1306518,237,'Flavobacterium sp. K3R-10','species'),(1306519,237,'Flavobacterium sp. PK15','species'),(1306520,237,'Flavobacterium sp. PN22','species'),(1306521,36862,'Ideonella sp. K3R-14','species'),(1306522,242605,'Luteibacter sp. CR 3-3','species'),(1306523,68,'Lysobacter sp. CT 5-2','species'),(1306524,1763,'Mycobacterium sp. SPE2-2','species'),(1306525,165696,'Novosphingobium sp. CR 6-9','species'),(1306526,44249,'Paenibacillus sp. HWE-109','species'),(1306527,84567,'Pedobacter sp. MWE3-1','species'),(1306528,28100,'Phyllobacterium sp. CR 4-2','species'),(1306529,190323,'Plantibacter sp. SPE-06','species'),(1306530,286,'Pseudomonas sp. CR 2-4','species'),(1306531,379,'Rhizobium sp. CR 1-2','species'),(1306532,379,'Rhizobium sp. CR 5-1','species'),(1306533,165695,'Sphingobium sp. CR 2-3','species'),(1306534,165695,'Sphingobium sp. CR2-8','species'),(1306535,165695,'Sphingobium sp. HWE 2-09','species'),(1306536,13687,'Sphingomonas sp. HWE2-04','species'),(1306537,496496,'Viridibacillus sp. CT 1-1','species'),(1306538,1854,'Frankia symbiont of Coriaria arborea','species'),(1306539,1854,'Frankia symbiont of Coriaria japonica','species'),(1306540,1854,'Frankia symbiont of Coriaria myrtifolia','species'),(1306541,1854,'Frankia symbiont of Coriaria nepalensis','species'),(1306542,1854,'Frankia symbiont of Coriaria ruscifolia','species'),(1306543,2433,'Roseobacter sp. 243','species'),(1306544,60136,'Sulfitobacter sp. 376','species'),(1306545,44637,'Reddellomyces sp. GM-2013','species'),(1306546,70692,'Euphorbia caput-medusae latent virus','species'),(1306547,46312,'Madagascarophis fuchsi','species'),(1306591,104530,'Aphanochaete sp. CCAC 3490','species'),(1306592,104535,'Uronema gigas','species'),(1306593,104535,'Uronema minutum','species'),(1306594,104535,'Uronema sp. CCAC 3491','species'),(1306595,55998,'Stigeoclonium subsecundum','species'),(1306596,55998,'Stigeoclonium nanum','species'),(1306597,55998,'Stigeoclonium sp. CCAC 1901','species'),(1306598,51319,'Chaetophora sp. CCALA 839','species'),(1306599,55998,'Stigeoclonium sp. CCAC 2384','species'),(1306600,55998,'Stigeoclonium sp. CCAC 1904','species'),(1306601,55998,'Stigeoclonium elongatum','species'),(1306602,55998,'Stigeoclonium sp. CCAC 3493','species'),(1306603,223792,'Acropoma sp. ASIZP0913886','species'),(1306604,270608,'Bembrops sp. MNHN2010804','species'),(1306605,270608,'Bembrops sp. MNHN2010805','species'),(1306606,270610,'unclassified Champsodontidae','no rank'),(1306607,1306606,'Champsodontidae sp. BOA052','species'),(1306608,1188033,'Chelidoperca sp. ASIZP0913683','species'),(1306609,1188033,'Chelidoperca sp. ASIZP0914008','species'),(1306610,94307,'Dendrochirus sp. ASIZP0914018','species'),(1306611,160711,'Dermatolepis sp. 24','species'),(1306612,497218,'Ebinania costaecanariae','species'),(1306615,270557,'Hoplichthys langsdorfii','species'),(1306616,270557,'Hoplichthys regani','species'),(1306617,181449,'Indostomus sp. 36','species'),(1306618,255556,'Lepidotrigla sp. ASIZP0913968','species'),(1306619,206123,'Macroramphosus sp. MB112','species'),(1306620,223799,'Malakichthys sp. ASIZP0913578','species'),(1306623,399149,'Neomerinthe folgori','species'),(1306624,1003965,'Neoscombrops pacificus','species'),(1306625,245693,'Peristedion orientale','species'),(1306626,72111,'Pontinus sp. MB110','species'),(1306627,270571,'Priacanthus sp. ASIZP0913565','species'),(1306628,184446,'Pristigenys sp. ASIZP0913677','species'),(1306629,270577,'Pseudanthias sp. ASIZP0913637','species'),(1306630,270577,'Pseudanthias sp. ASIZP0913962','species'),(1306631,181454,'Satyrichthys hians','species'),(1306632,1306747,'Paraheminodus murrayi','species'),(1306633,181454,'Satyrichthys sp. ASIZP0913583','species'),(1306634,181454,'Satyrichthys sp. ASIZP0913720','species'),(1306635,181454,'Satyrichthys welchi','species'),(1306636,72113,'Scorpaena loppei','species'),(1306637,722524,'Scorpaenidae sp. 137','species'),(1306638,94952,'Serranus sp. MB123','species'),(1306639,434,'Acetobacter sp. XYL_288','species'),(1306640,469,'Acinetobacter sp. XYL_409','species'),(1306641,469,'Acinetobacter sp. XYL_413','species'),(1306642,642,'Aeromonas sp. XYL_74','species'),(1306643,1663,'Arthrobacter sp. XYL_392','species'),(1306644,43668,'Brachybacterium sp. XYL_421','species'),(1306645,1707,'Cellulomonas sp. XYL_261','species'),(1306646,157920,'Cellulosimicrobium sp. XYL_298','species'),(1306647,59732,'Chryseobacterium sp. XYL_21','species'),(1306648,59732,'Chryseobacterium sp. XYL_221','species'),(1306649,59732,'Chryseobacterium sp. XYL_418','species'),(1306650,1573,'Clavibacter sp. XYL_325','species'),(1306651,283,'Comamonas sp. XYL_178','species'),(1306652,283,'Comamonas sp. XYL_218','species'),(1306653,2034,'Curtobacterium sp. XYL_458','species'),(1306654,547,'Enterobacter sp. XYL_450','species'),(1306655,1350,'Enterococcus sp. XYL_101','species'),(1306656,551,'Erwinia sp. XYL_471','species'),(1306657,570,'Klebsiella sp. XYL_194','species'),(1306658,33882,'Microbacterium sp. XYL_344','species'),(1306659,44249,'Paenibacillus sp. XYL_334','species'),(1306660,53335,'Pantoea sp. XYL_372','species'),(1306661,583,'Proteus sp. XYL_57','species'),(1306662,354349,'Pseudochrobactrum sp. XYL_227','species'),(1306663,286,'Pseudomonas sp. XYL_2','species'),(1306664,286,'Pseudomonas sp. XYL_273','species'),(1306665,286,'Pseudomonas sp. XYL_368','species'),(1306666,60919,'Sanguibacter sp. XYL_455','species'),(1306667,28453,'Sphingobacterium sp. XYL_328','species'),(1306668,28453,'Sphingobacterium sp. XYL_487','species'),(1306669,28453,'Sphingobacterium sp. XYL_69','species'),(1306670,40323,'Stenotrophomonas sp. XYL_20','species'),(1306671,343873,'Wautersiella sp. XYL_61','species'),(1306672,1386,'Bacillus sp. C-TJ29','species'),(1306673,1386,'Bacillus sp. MCF20(2011)','species'),(1306674,49928,'bacterium Beta_07_inf_18','species'),(1306675,1386,'Bacillus sp. B51f','species'),(1306676,107214,'Dematochroma','genus'),(1306677,1306676,'Dematochroma sp. JGZ-11','species'),(1306678,1306676,'Dematochroma sp. JGZ-14','species'),(1306679,1306676,'Dematochroma sp. JGZ-12','species'),(1306680,1306676,'Dematochroma sp. JGZ-60d','species'),(1306681,1306676,'Dematochroma sp. JGZ-59','species'),(1306682,1306676,'Dematochroma sp. JGZ-58','species'),(1306683,1306676,'Dematochroma sp. JGZ-43','species'),(1306684,1306676,'Dematochroma sp. JGZ-23','species'),(1306685,1306676,'Dematochroma sp. JGZ-22','species'),(1306686,1306676,'Dematochroma sp. JGZ-18','species'),(1306687,1306676,'Dematochroma sp. JGZ-21','species'),(1306688,1306676,'Dematochroma sp. JGZ-45','species'),(1306689,1306676,'Dematochroma sp. JGZ-44','species'),(1306690,1306676,'Dematochroma sp. JGZ-48','species'),(1306691,1306676,'Dematochroma sp. JGZ-54','species'),(1306692,1306676,'Dematochroma sp. JGZ-32','species'),(1306693,1306676,'Dematochroma sp. JGZ-26','species'),(1306694,1306676,'Dematochroma sp. JGZ-55','species'),(1306695,1306676,'Dematochroma sp. JGZ-51','species'),(1306696,1306676,'Dematochroma sp. JGZ-52','species'),(1306697,1306676,'Dematochroma sp. JGZ-50','species'),(1306698,1306676,'Dematochroma sp. JGZ-57','species'),(1306699,1306676,'Dematochroma sp. JGZ-70','species'),(1306700,284331,'Eumolpinae sp. JGZ-33','species'),(1306701,284331,'Eumolpinae sp. JGZ-49','species'),(1306702,284331,'Eumolpinae sp. JGZ-25','species'),(1306703,284331,'Eumolpinae sp. JGZ-24','species'),(1306704,284331,'Eumolpinae sp. JGZ-73','species'),(1306705,284331,'Eumolpinae sp. JGZ-71','species'),(1306706,284331,'Eumolpinae sp. JGZ-53','species'),(1306707,284331,'Eumolpinae sp. JGZ-34','species'),(1306708,284331,'Eumolpinae sp. JGZ-15','species'),(1306709,107214,'Dumbea','genus'),(1306710,1306709,'Dumbea sp. JGZ-29','species'),(1306711,1306709,'Dumbea sp. JGZ-10','species'),(1306712,107214,'Montrouzierella','genus'),(1306713,1306712,'Montrouzierella sp. JGZ-83','species'),(1306714,1306712,'Montrouzierella sp. JGZ-76','species'),(1306715,1306712,'Montrouzierella sp. JGZ-74','species'),(1306716,1306712,'Montrouzierella sp. JGZ-65','species'),(1306717,1306712,'Montrouzierella sp. JGZ-66','species'),(1306718,1306712,'Montrouzierella sp. JGZ-63','species'),(1306719,1306712,'Montrouzierella sp. JGZ-64','species'),(1306720,1306712,'Montrouzierella sp. JGZ-68','species'),(1306721,1306712,'Montrouzierella sp. JGZ-67','species'),(1306722,1306712,'Montrouzierella sp. JGZ-82','species'),(1306723,1306712,'Montrouzierella sp. JGZ-84','species'),(1306724,1306712,'Montrouzierella sp. JGZ-80','species'),(1306725,1306712,'Montrouzierella sp. JGZ-86','species'),(1306726,1306712,'Montrouzierella sp. JGZ-81','species'),(1306727,1306712,'Montrouzierella sp. JGZ-79','species'),(1306728,1306712,'Montrouzierella sp. JGZ-87','species'),(1306729,1306712,'Montrouzierella sp. JGZ-89','species'),(1306730,107214,'Samuelsonia','genus'),(1306731,1306730,'Samuelsonia sp. JGZ-93','species'),(1306732,1306730,'Samuelsonia sp. JGZ-97','species'),(1306733,1306730,'Samuelsonia sp. JGZ-98','species'),(1306734,1306730,'Samuelsonia sp. JGZ-94','species'),(1306735,1306730,'Samuelsonia sp. JGZ-92','species'),(1306736,1306730,'Samuelsonia sp. JGZ-95','species'),(1306737,1306730,'Samuelsonia sp. JGZ-91','species'),(1306738,1306730,'Samuelsonia sp. JGZ-39','species'),(1306739,1306730,'Samuelsonia sp. JGZ-40','species'),(1306740,1306730,'Samuelsonia sp. JGZ-38','species'),(1306741,1306730,'Samuelsonia sp. JGZ-37','species'),(1306742,1306730,'Samuelsonia sp. JGZ-42','species'),(1306743,1306730,'Samuelsonia sp. JGZ-41','species'),(1306744,1306730,'Samuelsonia sp. JGZ-72','species'),(1306745,1306730,'Samuelsonia sp. JGZ-75','species'),(1306746,69483,'halophilic archaeon HPSSN35A','species'),(1306747,178231,'Paraheminodus','genus'),(1306748,178230,'Bembradium','genus'),(1306749,1306748,'Bembradium sp. ASIZP0913782','species'),(1306750,274704,'Ebosia','genus'),(1306751,1306750,'Ebosia bleekeri','species'),(1306752,84619,'Gymnammodytes','genus'),(1306753,1306752,'Gymnammodytes semisquamatus','species'),(1306754,223797,'Howella parini','species'),(1306755,206140,'Pseudoscopelus','genus'),(1306756,1306755,'Pseudoscopelus altipinnis','species'),(1306757,1306676,'Dematochroma antipodum','species'),(1306758,1306676,'Dematochroma culminicola','species'),(1306759,1306676,'Dematochroma difficilis','species'),(1306760,1306676,'Dematochroma doiana','species'),(1306761,1306676,'Dematochroma fusca','species'),(1306762,1306676,'Dematochroma humboldtiana','species'),(1306763,1306676,'Dematochroma laboulbenei','species'),(1306764,1306676,'Dematochroma pilosa','species'),(1306765,1306676,'Dematochroma terastiomerus','species'),(1306766,107214,'Cazeresia','genus'),(1306767,1306766,'Cazeresia montana','species'),(1306768,1306709,'Dumbea gigas','species'),(1306769,1306712,'Montrouzierella nana','species'),(1306770,1306712,'Montrouzierella tuberculata','species'),(1306771,1306730,'Samuelsonia bicolor','species'),(1306772,1306730,'Samuelsonia fauveli','species'),(1306773,1306730,'Samuelsonia histrio','species'),(1306774,1306730,'Samuelsonia melas','species'),(1306775,1306730,'Samuelsonia pilosa','species'),(1306776,107214,'Taophila','genus'),(1306777,1306776,'Taophila cancellata','species'),(1306778,1306776,'Taophila corvi','species'),(1306779,1306776,'Taophila mars','species'),(1306780,1306776,'Taophila sagittarii','species'),(1306781,1306776,'Taophila scorpii','species'),(1306782,1306776,'Taophila subsericea','species'),(1306784,94288,'Sterkiella sp. CH55','species'),(1306785,49546,'Marinivirga','genus'),(1306786,31989,'Huaishuia','genus'),(1306787,59753,'Alcanivorax pacificus','species'),(1306788,1386,'Bacillus sp. FMR-15-1','species'),(1306789,1386,'Bacillus sp. FMR-15-3','species'),(1306790,1386,'Bacillus sp. FMR-17','species'),(1306791,1386,'Bacillus sp. FMR-35-1','species'),(1306792,1386,'Bacillus sp. HTS-133','species'),(1306793,1386,'Bacillus sp. HTS-135','species'),(1306794,1386,'Bacillus sp. HTS-137','species'),(1306795,1386,'Bacillus sp. HTS-146','species'),(1306796,1386,'Bacillus sp. HTS-149-1','species'),(1306797,1386,'Bacillus sp. HTS-149-2','species'),(1306798,1386,'Bacillus sp. HYT-103-2','species'),(1306799,1386,'Bacillus sp. HYT-12-1','species'),(1306800,1386,'Bacillus sp. HYT-130','species'),(1306801,1386,'Bacillus sp. HYT-151-1','species'),(1306802,1386,'Bacillus sp. HYT-2','species'),(1306803,1386,'Bacillus sp. HYT-7','species'),(1306804,1386,'Bacillus sp. LZZ-100-1','species'),(1306805,1386,'Bacillus sp. LZZ-100-2','species'),(1306806,1386,'Bacillus sp. LZZ-104-1','species'),(1306807,1386,'Bacillus sp. LZZ-122','species'),(1306808,1386,'Bacillus sp. LZZ-133','species'),(1306809,1386,'Bacillus sp. LZZ-99','species'),(1306810,1372,'Planococcus sp. CrO5','species'),(1306811,49928,'bacterium AM22011','species'),(1306812,1873,'Micromonospora sp. FIM05-0328','species'),(1306813,262,'Francisella sp. 1958','species'),(1306816,1306748,'Bembradium sp. ASIZP0913789','species'),(1306817,189831,'Gull adenovirus','species'),(1306818,507545,'Onymacris bicolor','species'),(1306819,507545,'Onymacris boschimana','species'),(1306820,1306819,'Onymacris boschimana boschimana','subspecies'),(1306821,1306819,'Onymacris boschimana subelongata','subspecies'),(1306822,507545,'Onymacris hottentotta','species'),(1306823,507545,'Onymacris langi','species'),(1306824,1306823,'Onymacris langi cornelii','subspecies'),(1306825,1306823,'Onymacris langi visseri','subspecies'),(1306826,507545,'Onymacris lobicollis','species'),(1306827,507545,'Onymacris marginipennis','species'),(1306828,1306823,'Onymacris langi meridionalis','subspecies'),(1306829,507545,'Onymacris multistriata','species'),(1306830,507545,'Onymacris paiva','species'),(1306831,1306830,'Onymacris paiva paiva','subspecies'),(1306832,507552,'Onymacris rugatipennis albotessellata','subspecies'),(1306833,507545,'Onymacris unguicularis','species'),(1306834,1306833,'Onymacris unguicularis schulzeae','subspecies'),(1306835,1306833,'Onymacris unguicularis unguicularis','subspecies'),(1306836,1271710,'Epiphysa','genus'),(1306837,1306836,'Epiphysa ciliata','species'),(1306838,1271710,'Eustolopus','genus'),(1306839,1306838,'Eustolopus octoseriatus','species'),(1306840,1271710,'Physosterna','genus'),(1306841,1306840,'Physosterna cribripes','species'),(1306842,1271710,'Renatiella','genus'),(1306843,1306842,'Renatiella fettingi','species'),(1306844,1101103,'Euzophera pyriella','species'),(1306845,5506,'Fusarium sp. KUC5104','species'),(1306846,5506,'Fusarium sp. KUC5105','species'),(1306847,5506,'Fusarium sp. KUC5205','species'),(1306848,6679,'Megabalanus azoricus','species'),(1306849,613,'Serratia sp. SR1','species'),(1306850,71927,'Termitomyces sp. J132','species'),(1306851,80635,'Coniophora fusispora','species'),(1306852,44249,'Paenibacillus sp. SH7','species'),(1306853,40323,'Stenotrophomonas sp. DD8','species'),(1306854,80635,'Coniophora hanoiensis','species'),(1306855,80635,'Coniophora mollis','species'),(1306856,501679,'Acallorneuma sardiniense','species'),(1306857,682551,'Paratorneuma aphroditae','species'),(1306858,1079112,'Ilyonectria palmarum','species'),(1306859,410657,'mixed culture metagenome','species'),(1306860,68779,'Ramaria sp. MH-2013','species'),(1306861,5455,'Colletotrichum tanaceti','species'),(1306862,96728,'Carlia inconnexa','species'),(1306863,111586,'Caloplaca areolata','species'),(1306864,1696,'Brevibacterium sp. TX4','species'),(1306865,111586,'Caloplaca scabrosa','species'),(1306866,175536,'Helicobacter sp. enrichment culture clone J1Q','species'),(1306867,175536,'Helicobacter sp. enrichment culture clone LP1Q','species'),(1306868,64652,'Lepista sp. FBV28','species'),(1306869,5543,'Trichoderma sp. FBV16','species'),(1306870,96728,'Carlia decora','species'),(1306871,85620,'\'Zanthoxylum schinifolium\' aster yellows phytoplasma','species'),(1306872,96728,'Carlia rubigo','species'),(1306874,52621,'Cisticola guinea','species'),(1306875,52621,'Cisticola exilis','species'),(1306876,52621,'Cisticola lais','species'),(1306877,52621,'Cisticola nigriloris','species'),(1306878,547,'Enterobacter sp. DU17','species'),(1306879,29278,'Integration vector pMD-TV','species'),(1306880,81890,'Drymocichla','genus'),(1306881,1306880,'Drymocichla incana','species'),(1306882,81890,'Malcorus','genus'),(1306883,1306882,'Malcorus pectoralis','species'),(1306884,81890,'Oreophilais','genus'),(1306885,1306884,'Oreophilais robertsi','species'),(1306886,81890,'Phragmacia','genus'),(1306887,1306886,'Phragmacia substriata','species'),(1306888,120853,'Chlamydomonadales sp. G15','species'),(1306889,42695,'Pseudomuriella sp. G9','species'),(1306890,81890,'Phyllolais','genus'),(1306891,1306890,'Phyllolais pulchella','species'),(1306892,81890,'Urorhipis','genus'),(1306893,1306892,'Urorhipis rufifrons','species'),(1306895,111586,'Caloplaca aff. scabrosa JV-2013','species'),(1306896,111586,'Caloplaca aff. ulcerosa JV-2103','species'),(1306897,111586,'Caloplaca cf. ferrarii 371CernaRokle','species'),(1306898,111586,'Caloplaca cf. ferrarii JV8782','species'),(1306899,111586,'Caloplaca cf. ferrarii JV9150','species'),(1306900,111586,'Caloplaca cf. ferrarii JV9151','species'),(1306901,111586,'Caloplaca sp. CalExs11','species'),(1306902,111586,'Caloplaca sp. JV-2013a','species'),(1306903,111586,'Caloplaca sp. JV-2013b','species'),(1306904,111586,'Caloplaca sp. JV7257','species'),(1306905,111586,'Caloplaca sp. JV8181','species'),(1306906,111586,'Caloplaca sp. Palice12943','species'),(1306907,111586,'Caloplaca sp. Palice13441','species'),(1306908,62806,'Botrylloides perspicuus','species'),(1306909,82236,'Lycoris x chejuensis','species'),(1306911,166823,'Allium scorodoprasum var. viviparum','varietas'),(1306912,669881,'Allium taquetii f. albiflorum','forma'),(1306913,673185,'Calanthe discolor f. sieboldii','forma'),(1306914,361224,'Coeloglossum coreanum','species'),(1306915,14457,'Epipactis papillosa','species'),(1306916,34190,'Hemerocallis fulva var. kwanso','varietas'),(1306917,16107,'Hemerocallis hongdoensis','species'),(1306918,1035809,'Hosta longipes f. alba','forma'),(1306919,81890,'Laticilla','genus'),(1306920,1306919,'Laticilla burnesii','species'),(1306921,327360,'Oberonia japonica','species'),(1306922,59352,'Platanthera hologlottis','species'),(1306923,1200768,'Platanthera mandarinorum var. brachycentron','varietas'),(1306924,59352,'Platanthera maximowicziana','species'),(1306925,16195,'Polygonatum grandicaule','species'),(1306926,16195,'Polygonatum robustum','species'),(1306927,16237,'Streptopus koreanus','species'),(1306928,59352,'Platanthera ussuriensis','species'),(1306929,122540,'Leontodon saxatilis subsp. saxatilis','subspecies'),(1306930,114188,'Iva annua','species'),(1306931,1235996,'Human betacoronavirus 2c Jordan-N3/2012','no rank'),(1306932,41296,'Rhodospirillaceae bacterium M71','species'),(1306933,261827,'Algibacter sp. WS-MY6','species'),(1306934,1481160,'Kastovskya adunca ATA3-5Q-CV13','no rank'),(1306935,4685,'Asparagus sp. MVN-2013a','species'),(1306936,4685,'Asparagus sp. MVN-2013b','species'),(1306937,4685,'Asparagus sp. MVN-2013c','species'),(1306938,4685,'Asparagus sp. MVN-2013d','species'),(1306939,4685,'Asparagus sp. MVN-2013e','species'),(1306940,4685,'Asparagus sp. MVN-2013f','species'),(1306941,4685,'Asparagus sp. MVN-2013g','species'),(1306942,4685,'Asparagus sp. MVN-2013h','species'),(1306943,4685,'Asparagus sp. MVN-2013i','species'),(1306944,4685,'Asparagus sp. MVN-2013j','species'),(1306945,4685,'Asparagus sp. MVN-2013k','species'),(1306946,4685,'Asparagus sp. MVN-2013l','species'),(1306947,1104668,'candidate division TM6 bacterium JCVI TM6SC1','species'),(1306948,487821,'Xanthomonas arboricola pv. corylina str. NCCB 100457','no rank'),(1306949,46170,'Staphylococcus aureus subsp. aureus LNS635','no rank'),(1306950,72407,'Klebsiella pneumoniae subsp. pneumoniae 12-3578','no rank'),(1306951,204042,'Dickeya zeae DZ2Q','no rank'),(1306952,1254,'Pediococcus acidilactici D3','no rank'),(1306953,225971,'Erythrobacter citreus LAMA 915','no rank'),(1306954,218670,'Marinobacter excellens LAMA 842','no rank'),(1306955,1091165,'Dalmatinella','genus'),(1306956,1091165,'Vinodolia','genus'),(1306957,1306955,'Dalmatinella fluviatilis','species'),(1306958,6942,'Amblyomma sp. LB-2013','species'),(1306959,34622,'Haemaphysalis sp. LB-2013','species'),(1306960,442176,'Noreppa chromus','species'),(1306961,127276,'Prepona praeneste','species'),(1306962,442175,'Agrias claudina','species'),(1306963,879252,'Archaeoprepona amphimachus amphimachus','subspecies'),(1306964,722287,'Archaeoprepona demophoon demophoon','subspecies'),(1306965,741419,'Archaeoprepona meander meander','subspecies'),(1306966,1306960,'Noreppa chromus chromus','subspecies'),(1306967,1306961,'Prepona praeneste praeneste','subspecies'),(1306968,879250,'Agrias amydon frontina','subspecies'),(1306969,1306962,'Agrias claudina lugens','subspecies'),(1306970,513112,'Agrias hewitsonius beatifica','subspecies'),(1306971,442175,'Agrias narcissus','species'),(1306972,191426,'Archaeoprepona chalciope','species'),(1306973,191427,'Archaeoprepona demophon muson','subspecies'),(1306974,722287,'Archaeoprepona demophoon andicola','subspecies'),(1306975,191426,'Archaeoprepona licomedes','species'),(1306976,442181,'Consul panariste','species'),(1306977,127271,'Memphis anna','species'),(1306978,127271,'Memphis polyxo','species'),(1306979,1306960,'Noreppa chromus priene','subspecies'),(1306980,442180,'Polygrapha cyanea','species'),(1306981,879258,'Prepona deiphile neoterpe','subspecies'),(1306982,879262,'Prepona laertes demodice','subspecies'),(1306983,127276,'Prepona pheridamas','species'),(1306984,879264,'Prepona pylene gnorima','subspecies'),(1306985,879264,'Prepona pylene jordani','subspecies'),(1306986,127276,'Prepona werneri','species'),(1306987,127374,'Zaretis isidora','species'),(1306988,48736,'Ralstonia sp. FD-1','species'),(1306989,114295,'Rickettsia sp. F28','species'),(1306990,1883,'Streptomyces sp. R1-NS-10','species'),(1306991,1458243,'Pseudomaricurvus alkylphenolicus','species'),(1306993,286,'Pseudomonas sp. F-279,208','species'),(1306994,374,'Bradyrhizobium sp. CCBAU 101057','species'),(1306995,374,'Bradyrhizobium sp. CCBAU 101058','species'),(1306996,374,'Bradyrhizobium sp. CCBAU 101059','species'),(1306997,374,'Bradyrhizobium sp. CCBAU 101060','species'),(1306998,374,'Bradyrhizobium sp. CCBAU 101061','species'),(1306999,374,'Bradyrhizobium sp. CCBAU 101062','species'),(1307000,374,'Bradyrhizobium sp. CCBAU 101063','species'),(1307001,374,'Bradyrhizobium sp. CCBAU 101064','species'),(1307002,374,'Bradyrhizobium sp. CCBAU 101065','species'),(1307003,374,'Bradyrhizobium sp. CCBAU 101066','species'),(1307004,374,'Bradyrhizobium sp. CCBAU 101067','species'),(1307005,374,'Bradyrhizobium sp. CCBAU 101068','species'),(1307006,374,'Bradyrhizobium sp. CCBAU 101069','species'),(1307007,374,'Bradyrhizobium sp. CCBAU 101070','species'),(1307008,374,'Bradyrhizobium sp. CCBAU 101071','species'),(1307009,374,'Bradyrhizobium sp. CCBAU 101072','species'),(1307010,374,'Bradyrhizobium sp. CCBAU 101073','species'),(1307011,374,'Bradyrhizobium sp. CCBAU 101074','species'),(1307012,374,'Bradyrhizobium sp. CCBAU 101075','species'),(1307013,374,'Bradyrhizobium sp. CCBAU 101076','species'),(1307014,374,'Bradyrhizobium sp. CCBAU 101077','species'),(1307015,374,'Bradyrhizobium sp. CCBAU 101078','species'),(1307016,374,'Bradyrhizobium sp. CCBAU 15640','species'),(1307017,374,'Bradyrhizobium sp. CCBAU 15644','species'),(1307018,374,'Bradyrhizobium sp. CCBAU 15647','species'),(1307019,374,'Bradyrhizobium sp. CCBAU 15653','species'),(1307020,374,'Bradyrhizobium sp. CCBAU 15658','species'),(1307021,374,'Bradyrhizobium sp. CCBAU 15662','species'),(1307022,374,'Bradyrhizobium sp. CCBAU 15732','species'),(1307023,374,'Bradyrhizobium sp. CCBAU 23371','species'),(1307024,374,'Bradyrhizobium sp. CCBAU 23372','species'),(1307025,374,'Bradyrhizobium sp. CCBAU 23373','species'),(1307026,374,'Bradyrhizobium sp. CCBAU 23374','species'),(1307027,374,'Bradyrhizobium sp. CCBAU 23375','species'),(1307028,374,'Bradyrhizobium sp. CCBAU 23376','species'),(1307029,374,'Bradyrhizobium sp. CCBAU 25625','species'),(1307030,374,'Bradyrhizobium sp. CCBAU 25626','species'),(1307031,374,'Bradyrhizobium sp. CCBAU 25627','species'),(1307032,374,'Bradyrhizobium sp. CCBAU 25628','species'),(1307033,374,'Bradyrhizobium sp. CCBAU 25629','species'),(1307034,374,'Bradyrhizobium sp. CCBAU 25630','species'),(1307035,374,'Bradyrhizobium sp. CCBAU 25631','species'),(1307036,374,'Bradyrhizobium sp. CCBAU 25632','species'),(1307037,374,'Bradyrhizobium sp. CCBAU 25633','species'),(1307038,374,'Bradyrhizobium sp. CCBAU 25634','species'),(1307039,374,'Bradyrhizobium sp. CCBAU 25635','species'),(1307040,374,'Bradyrhizobium sp. CCBAU 25636','species'),(1307041,374,'Bradyrhizobium sp. CCBAU 25637','species'),(1307042,374,'Bradyrhizobium sp. CCBAU 25638','species'),(1307043,374,'Bradyrhizobium sp. CCBAU 25639','species'),(1307044,374,'Bradyrhizobium sp. CCBAU 25640','species'),(1307045,374,'Bradyrhizobium sp. CCBAU 25641','species'),(1307046,374,'Bradyrhizobium sp. CCBAU 25642','species'),(1307047,374,'Bradyrhizobium sp. CCBAU 25643','species'),(1307048,374,'Bradyrhizobium sp. CCBAU 25644','species'),(1307049,374,'Bradyrhizobium sp. CCBAU 25645','species'),(1307050,374,'Bradyrhizobium sp. CCBAU 25646','species'),(1307051,374,'Bradyrhizobium sp. CCBAU 25647','species'),(1307052,374,'Bradyrhizobium sp. CCBAU 25648','species'),(1307053,374,'Bradyrhizobium sp. CCBAU 25649','species'),(1307054,374,'Bradyrhizobium sp. CCBAU 25650','species'),(1307055,374,'Bradyrhizobium sp. CCBAU 25651','species'),(1307056,374,'Bradyrhizobium sp. CCBAU 25652','species'),(1307057,374,'Bradyrhizobium sp. CCBAU 25653','species'),(1307058,374,'Bradyrhizobium sp. CCBAU 25654','species'),(1307059,374,'Bradyrhizobium sp. CCBAU 33006','species'),(1307060,374,'Bradyrhizobium sp. CCBAU 33007','species'),(1307061,374,'Bradyrhizobium sp. CCBAU 33100','species'),(1307062,374,'Bradyrhizobium sp. CCBAU 33102','species'),(1307063,374,'Bradyrhizobium sp. CCBAU 33118','species'),(1307064,374,'Bradyrhizobium sp. CCBAU 33146','species'),(1307065,374,'Bradyrhizobium sp. CCBAU 33158','species'),(1307066,374,'Bradyrhizobium sp. CCBAU 41003','species'),(1307067,374,'Bradyrhizobium sp. CCBAU 41019','species'),(1307068,374,'Bradyrhizobium sp. CCBAU 41032','species'),(1307069,374,'Bradyrhizobium sp. CCBAU 41071','species'),(1307070,374,'Bradyrhizobium sp. CCBAU 41136','species'),(1307071,374,'Bradyrhizobium sp. CCBAU 41137','species'),(1307072,374,'Bradyrhizobium sp. CCBAU 41152','species'),(1307073,374,'Bradyrhizobium sp. CCBAU 43005','species'),(1307074,374,'Bradyrhizobium sp. CCBAU 43022','species'),(1307075,374,'Bradyrhizobium sp. CCBAU 43048','species'),(1307076,374,'Bradyrhizobium sp. CCBAU 43078','species'),(1307077,374,'Bradyrhizobium sp. CCBAU 43178','species'),(1307078,374,'Bradyrhizobium sp. CCBAU 43224','species'),(1307079,374,'Bradyrhizobium sp. CCBAU 45060','species'),(1307080,374,'Bradyrhizobium sp. CCBAU 61015','species'),(1307081,374,'Bradyrhizobium sp. CCBAU 61017','species'),(1307082,374,'Bradyrhizobium sp. CCBAU 61018','species'),(1307083,374,'Bradyrhizobium sp. CCBAU 61022','species'),(1307084,374,'Bradyrhizobium sp. CCBAU 61025','species'),(1307085,374,'Bradyrhizobium sp. CCBAU 61029','species'),(1307086,374,'Bradyrhizobium sp. CCBAU 61035','species'),(1307087,374,'Bradyrhizobium sp. CCBAU 61046','species'),(1307088,374,'Bradyrhizobium sp. CCBAU 61051','species'),(1307089,374,'Bradyrhizobium sp. CCBAU 61058','species'),(1307090,5073,'Penicillium sp. Z4-10','species'),(1307091,114727,'Influenza A virus (A/swine/Iowa/A01244529/2013(H1N1))','no rank'),(1307092,114728,'Influenza A virus (A/swine/Iowa/A01432535/2013(H1N2))','no rank'),(1307093,114728,'Influenza A virus (A/swine/Iowa/A01432537/2013(H1N2))','no rank'),(1307094,114728,'Influenza A virus (A/swine/North Carolina/A01432533/2013(H1N2))','no rank'),(1307095,357341,'Phelsuma pusilla hallmanni','subspecies'),(1307096,279890,'Acanthamoeba sp. AcL-MJ23','species'),(1307097,279890,'Acanthamoeba sp. AcL-DD26','species'),(1307098,279890,'Acanthamoeba sp. AcL-GE10','species'),(1307099,279890,'Acanthamoeba sp. AcL-BL11','species'),(1307100,279890,'Acanthamoeba sp. AcL-WD25','species'),(1307101,279890,'Acanthamoeba sp. AcL-HE19','species'),(1307102,279890,'Acanthamoeba sp. AcL-BC29','species'),(1307103,279890,'Acanthamoeba sp. AcL-BA24','species'),(1307104,279890,'Acanthamoeba sp. AcL-GF8','species'),(1307105,279890,'Acanthamoeba sp. AcL-KB27','species'),(1307106,279890,'Acanthamoeba sp. AcL-BO6','species'),(1307107,279890,'Acanthamoeba sp. AcL-PC18','species'),(1307108,279890,'Acanthamoeba sp. AcL-NO5','species'),(1307109,279890,'Acanthamoeba sp. AcL-JN15','species'),(1307110,279890,'Acanthamoeba sp. AcL-CA20','species'),(1307111,279890,'Acanthamoeba sp. AcL-PM13','species'),(1307112,279890,'Acanthamoeba sp. AcL-SC9','species'),(1307113,279890,'Acanthamoeba sp. AcL-LA16','species'),(1307114,279890,'Acanthamoeba sp. AcL-ES7','species'),(1307115,279890,'Acanthamoeba sp. AcL-BR12','species'),(1307116,150203,'Blastomonas sp. P2AR16','species'),(1307117,66277,'Meliola cassiae-ferrugineae','species'),(1307119,38144,'Theiler\'s disease-associated virus','species'),(1307120,258339,'Minuartia capillacea','species'),(1307121,258340,'Minuartia laricifolia subsp. laricifolia','subspecies'),(1307122,258340,'Minuartia laricifolia subsp. ophiolitica','subspecies'),(1307123,379,'Rhizobacterium sp. CT 6-3','species'),(1307124,294119,'Parathemisto japonica','species'),(1307125,294119,'Parathemisto pacifica','species'),(1307126,29278,'Expression vector pPV472','species'),(1307127,472255,'Hyperoche capucinus','species'),(1307128,96831,'Cyathura sp. BEB-2013','species'),(1307129,82762,'Idotea sp. BEB-2013','species'),(1307130,472205,'Scypholanceola sp. BEB-2013','species'),(1307131,570,'Klebsiella sp. A13','species'),(1307132,197483,'Bacillaceae bacterium KRD5','species'),(1307133,1386,'Bacillus sp. KRD3','species'),(1307134,374113,'Printzina cf. lagenifera TreFl127','species'),(1307135,374113,'Printzina sp. TreFl101','species'),(1307136,58840,'Rhodobacteraceae bacterium BB-MW15','species'),(1307137,374113,'Printzina sp. TreFl102','species'),(1307138,374113,'Printzina sp. TreFl121','species'),(1307139,374113,'Printzina sp. TreFl123','species'),(1307140,374113,'Printzina sp. TreFl147','species'),(1307141,374113,'Printzina sp. TreFl161','species'),(1307142,374113,'Printzina sp. TreFl55','species'),(1307143,374113,'Printzina sp. TreFl57','species'),(1307144,374113,'Printzina sp. TreFl69','species'),(1307145,374113,'Printzina sp. TreFl97','species'),(1307146,374113,'Printzina sp. TreFl99','species'),(1307147,173374,'Trentepohlia sp. TreFl100','species'),(1307148,173374,'Trentepohlia sp. TreFl105','species'),(1307149,173374,'Trentepohlia sp. TreFl108','species'),(1307150,173374,'Trentepohlia sp. TreFl113','species'),(1307151,173374,'Trentepohlia sp. TreFl114','species'),(1307152,173374,'Trentepohlia sp. TreFl115','species'),(1307153,173374,'Trentepohlia sp. TreFl117','species'),(1307154,173374,'Trentepohlia sp. TreFl128','species'),(1307155,173374,'Trentepohlia sp. TreFl129','species'),(1307156,173374,'Trentepohlia sp. TreFl130','species'),(1307157,173374,'Trentepohlia sp. TreFl139','species'),(1307158,173374,'Trentepohlia sp. TreFl140','species'),(1307159,173374,'Trentepohlia sp. TreFl152','species'),(1307160,173374,'Trentepohlia sp. TreFl49','species'),(1307161,42567,'Rotavirus A RVA/Human-wt/ITA/ASTI23/2007/G9P8','no rank'),(1307162,42567,'Rotavirus A RVA/Human-wt/ITA/AV21/2010/G9P8','no rank'),(1307163,42567,'Rotavirus A RVA/Human-wt/ITA/AV28/2010/G9P8','no rank'),(1307164,111609,'Rotavirus A RVA/Human-wt/ITA/CEC06/2011/G6P6','no rank'),(1307165,42567,'Rotavirus A RVA/Human-wt/ITA/JES11/2010/G9P8','no rank'),(1307166,73034,'Rotavirus A RVA/Human-wt/ITA/PG01/2011/G2P4','no rank'),(1307167,111609,'Rotavirus A RVA/Human-wt/ITA/PG05/2011/G6P9','no rank'),(1307168,42567,'Rotavirus A RVA/Pig-wt/ITA/2CR/2009/G9P[23]','no rank'),(1307169,42567,'Rotavirus A RVA/Pig-wt/ITA/3BS/2009/G9P[23]','no rank'),(1307170,42567,'Rotavirus A RVA/Pig-wt/ITA/7RE/2009/G9P[23]','no rank'),(1307171,162986,'Hapalosiphon welwitschii M5','no rank'),(1307172,126345,'Oscillatoria tenuis M4','no rank'),(1307173,92934,'Phormidium animale M8','no rank'),(1307174,1129,'Synechococcus sp. M1','species'),(1307321,45148,'Lophiostoma sp. OTU1 TS-2013','species'),(1307322,54695,'Helotiales sp. OTU35 TS-2013','species'),(1307323,54695,'Helotiales sp. OTU16 TS-2013','species'),(1307324,92862,'Pleosporales sp. OTU21 TS-2013','species'),(1307325,5453,'Ascochyta sp. OTU2 TS-2013','species'),(1307326,159638,'Leotiomycetes sp. OTU15 TS-2013','species'),(1307327,34399,'Phomopsis sp. OTU4 TS-2013','species'),(1307328,5506,'Fusarium sp. OTU10 TS-2013','species'),(1307329,37463,'Phoma sp. OTU5 TS-2013','species'),(1307330,159638,'Leotiomycetes sp. OTU18 TS-2013','species'),(1307331,37463,'Phoma sp. OTU3 TS-2013','species'),(1307332,5506,'Fusarium sp. OTU36 TS-2013','species'),(1307333,54695,'Helotiales sp. OTU23 TS-2013','species'),(1307334,37840,'Pestalotiopsis sp. OTU17 TS-2013','species'),(1307335,47817,'Lachnum sp. OTU32 TS-2013','species'),(1307336,54695,'Helotiales sp. OTU12 TS-2013','species'),(1307337,47817,'Lachnum sp. OTU8 TS-2013','species'),(1307338,97971,'Periconia sp. OTU7 TS-2013','species'),(1307339,5598,'Alternaria sp. OTU6 TS-2013','species'),(1307340,97376,'Biscogniauxia sp. OTU9 TS-2013','species'),(1307341,158045,'Phaeomoniella sp. OTU27 TS-2013','species'),(1307342,92862,'Pleosporales sp. OTU13 TS-2013','species'),(1307343,5498,'Cladosporium sp. OTU40 TS-2013','species'),(1307344,114230,'Nigrospora sp. OTU22 TS-2013','species'),(1307345,40463,'Peniophora sp. OTU29 TS-2013','species'),(1307346,81049,'Perenniporia sp. OTU28 TS-2013','species'),(1307347,150498,'Sordariomycetes sp. OTU24 TS-2013','species'),(1307348,159638,'Leotiomycetes sp. OTU31 TS-2013','species'),(1307349,5455,'Colletotrichum sp. OTU39 TS-2013','species'),(1307350,5149,'Chaetomium sp. OTU41 TS-2013','species'),(1307351,5506,'Fusarium sp. OTU37 TS-2013','species'),(1307352,92862,'Pleosporales sp. OTU20 TS-2013','species'),(1307353,47817,'Lachnum sp. OTU33 TS-2013','species'),(1307354,209473,'Dothideomycetes sp. OTU38 TS-2013','species'),(1307355,92862,'Pleosporales sp. OTU19 TS-2013','species'),(1307356,92862,'Pleosporales sp. OTU26 TS-2013','species'),(1307357,92862,'Pleosporales sp. OTU11 TS-2013','species'),(1307358,159638,'Leotiomycetes sp. OTU30 TS-2013','species'),(1307359,92862,'Pleosporales sp. OTU25 TS-2013','species'),(1307360,54695,'Helotiales sp. OTU34 TS-2013','species'),(1307361,127936,'Xylariales sp. OTU43 TS-2013','species'),(1307362,101853,'Pezicula sp. OTU44 TS-2013','species'),(1307363,284134,'Sarocladium sp. OTU45 TS-2013','species'),(1307364,5094,'Talaromyces sp. OTU46 TS-2013','species'),(1307365,5149,'Chaetomium sp. OTU57 TS-2013','species'),(1307366,139105,'Cylindrobasidium sp. OTU47 TS-2013','species'),(1307367,286563,'Devriesia sp. OTU48 TS-2013','species'),(1307368,59585,'Corynespora sp. OTU51 TS-2013','species'),(1307369,252155,'Schizothecium sp. OTU58 TS-2013','species'),(1307370,286563,'Devriesia sp. OTU54 TS-2013','species'),(1307371,243630,'Mycosphaerellaceae sp. OTU53 TS-2013','species'),(1307372,37991,'Xylaria sp. OTU61 TS-2013','species'),(1307373,37463,'Phoma sp. OTU3.1 TS-2013','species'),(1307374,92862,'Pleosporales sp. OTU52 TS-2013','species'),(1307375,65412,'Phaeoacremonium sp. OTU60 TS-2013','species'),(1307376,150498,'Sordariomycetes sp. OTU62 TS-2013','species'),(1307377,89936,'Polyporales sp. OTU70 TS-2013','species'),(1307378,40463,'Peniophora sp. OTU66 TS-2013','species'),(1307379,371110,'Camarosporium sp. OTU49 TS-2013','species'),(1307380,159638,'Leotiomycetes sp. OTU64 TS-2013','species'),(1307381,40463,'Peniophora sp. OTU67 TS-2013','species'),(1307382,127936,'Xylariales sp. OTU73 TS-2013','species'),(1307383,143937,'Neofabraea sp. OTU63 TS-2013','species'),(1307384,34399,'Phomopsis sp. OTU4.1 TS-2013','species'),(1307385,1130413,'Camarographium sp. OTU50 TS-2013','species'),(1307386,286563,'Devriesia sp. OTU55 TS-2013','species'),(1307387,286563,'Devriesia sp. OTU56 TS-2013','species'),(1307388,54695,'Helotiales sp. OTU65 TS-2013','species'),(1307389,375389,'Ellisembia sp. OTU59 TS-2013','species'),(1307390,40427,'Ceriporia sp. OTU68 TS-2013','species'),(1307391,90311,'Cerrena sp. OTU69 TS-2013','species'),(1307392,911003,'Phanerochaetaceae sp. OTU72 TS-2013','species'),(1307393,5307,'Phlebia sp. OTU71 TS-2013','species'),(1307394,114727,'Influenza A virus (A/Minnesota/JB1/2013(H1N1))','no rank'),(1307395,38880,'Botryococcus sp. G3','species'),(1307396,38880,'Botryococcus sp. G20','species'),(1307397,324114,'Pseudotrismegistia undulata','species'),(1307398,94592,'Taxithelium concavum','species'),(1307399,94592,'Taxithelium homalophyllum','species'),(1307400,94592,'Taxithelium instratum','species'),(1307401,94592,'Taxithelium kaernbachii','species'),(1307402,94592,'Taxithelium kerianum','species'),(1307403,94592,'Taxithelium leptosigmatum','species'),(1307404,94592,'Taxithelium planissimum','species'),(1307405,94592,'Taxithelium pluripunctatum','species'),(1307406,94592,'Taxithelium portoricense','species'),(1307407,94592,'Taxithelium sp. 1 Camara 1000','species'),(1307408,94592,'Taxithelium sp. 2 Camara 994','species'),(1307409,94592,'Taxithelium sp. 3 Camara 954','species'),(1307410,94592,'Taxithelium sp. 4 Camara 995','species'),(1307411,94592,'Taxithelium vernieri','species'),(1307412,1386,'Bacillus sp. RI06-95','species'),(1307413,302485,'Phaeobacter sp. S4','species'),(1307414,662,'Vibrio sp. M12-1144','species'),(1307415,662,'Vibrio sp. M12-1181','species'),(1307416,29228,'Mazzaella sp. 1 XBZ-2013','species'),(1307417,31454,'Grateloupia sp. 1 XBZ-2013','species'),(1307418,31392,'Chondria sp. 1 XBZ-2013','species'),(1307419,1306676,'Dematochroma terminaliae','species'),(1307420,1306730,'Samuelsonia mayonae','species'),(1307421,1306676,'Dematochroma thyiana','species'),(1307423,1306776,'Taophila sp. 1 JGZ-2013','species'),(1307424,1306776,'Taophila sp. 2 JGZ-2013','species'),(1307425,28236,'Petrotoga sp. HWH.PT.55.6.1','species'),(1307427,155615,'Fusobacterium nucleatum subsp. vincentii ChDC F8','no rank'),(1307428,76856,'Fusobacterium nucleatum subsp. nucleatum ChDC F316','no rank'),(1307429,76859,'Fusobacterium nucleatum subsp. animalis ChDC F324','no rank'),(1307430,27803,'Cyanea lamarckii','species'),(1307434,75215,'Otitesella minima','species'),(1307435,1311,'Streptococcus agalactiae Sag138_parent','no rank'),(1307436,1399,'Bacillus firmus DS1','no rank'),(1307437,176102,'Pseudoalteromonas agarivorans S816','no rank'),(1307438,487,'Neisseria meningitidis Nm10259','no rank'),(1307439,487,'Neisseria meningitidis Nm9418','no rank'),(1307440,100601,'Trichobilharzia mergi','species'),(1307441,189727,'Fusobacterium nucleatum ChDC F145','no rank'),(1307442,189727,'Fusobacterium nucleatum ChDC F174','no rank'),(1307443,189727,'Fusobacterium nucleatum ChDC F206','no rank'),(1307444,189727,'Fusobacterium nucleatum ChDC F300','no rank'),(1307447,33876,'Catenuloplanes japonicus JCM 9106','no rank'),(1307448,90058,'Catenuloplanes crispus JCM 9312','no rank'),(1307449,587534,'Catenuloplanes niger JCM 9533','no rank'),(1307450,137267,'Catenuloplanes indicus JCM 9534','no rank'),(1307451,137266,'Catenuloplanes atrovinosus JCM 9535','no rank'),(1307452,587533,'Catenuloplanes nepalensis JCM 9536','no rank'),(1307453,679732,'Catenuloplanes castaneus JCM 9537','no rank'),(1307454,84634,'Kineosporia rhamnosa JCM 9954','no rank'),(1307455,84632,'Kineosporia succinea JCM 9957','no rank'),(1307456,84633,'Kineosporia rhizophila JCM 9960','no rank'),(1307457,499547,'Kineosporia mikuniensis JCM 9961','no rank'),(1307458,55703,'Acanthochitona ferreirai','species'),(1307459,55703,'Acanthochitona hemphilli','species'),(1307460,256067,'Stenoplax limaciformis','species'),(1307461,256067,'Stenoplax purpurascens','species'),(1307462,256067,'Stenoplax floridana','species'),(1307463,104397,'Epicoccum sp. SX19','species'),(1307464,104397,'Epicoccum sp. SX20','species'),(1307465,30079,'Cimex sp. OB-2013','species'),(1307466,5149,'Chaetomium sp. CBS 123940','species'),(1307467,43971,'Blastobotrys sp. Z21','species'),(1307472,4951,'Yarrowia sp. 83Y','species'),(1307473,8333,'Bolitoglossa sp. ECSanFran','species'),(1307474,59255,'Hysterothylacium sp. Boryeong_164','species'),(1307475,59255,'Hysterothylacium sp. Boryeong_59','species'),(1307476,59255,'Hysterothylacium sp. Daepo14','species'),(1307477,59255,'Hysterothylacium sp. Daepo15','species'),(1307478,59255,'Hysterothylacium sp. Daepo3','species'),(1307479,59255,'Hysterothylacium sp. Daepo4','species'),(1307480,59255,'Hysterothylacium sp. Gwangyang_54','species'),(1307481,59255,'Hysterothylacium sp. Gwangyang_69','species'),(1307482,59255,'Hysterothylacium sp. Hupo_2','species'),(1307483,59255,'Hysterothylacium sp. Hupo_3','species'),(1307484,59255,'Hysterothylacium sp. Hupo_5','species'),(1307485,59255,'Hysterothylacium sp. Jumunjin_11','species'),(1307486,59255,'Hysterothylacium sp. Jumunjin_6','species'),(1307487,8333,'Bolitoglossa cf. equatoriana \'upper equatoriana\'','species'),(1307488,8333,'Bolitoglossa cf. peruviana \'altamazonica\'','species'),(1307489,8333,'Bolitoglossa cf. peruviana \'lower Napo/Aguarico\'','species'),(1307490,8333,'Bolitoglossa cf. peruviana \'upper Aguarico\'','species'),(1307491,8333,'Bolitoglossa cf. peruviana \'upper Napo\'','species'),(1307492,8333,'Bolitoglossa sp. Chilma','species'),(1307493,8333,'Bolitoglossa sp. Condor','species'),(1307494,59204,'Salmonella enterica subsp. diarizonae serovar 38[k]:z35:-','no rank'),(1307495,59204,'Salmonella enterica subsp. diarizonae serovar 50:1,2,3:k:z','no rank'),(1307496,59205,'Salmonella enterica subsp. houtenae serovar 1,40:g,z51:-','no rank'),(1307497,59205,'Salmonella enterica subsp. houtenae serovar 16:z4,z32:-','no rank'),(1307498,59205,'Salmonella enterica subsp. houtenae serovar 40:z4,z24:-','no rank'),(1307499,59207,'Salmonella enterica subsp. indica serovar 11:b:e,n,x','no rank'),(1307500,59207,'Salmonella enterica subsp. indica serovar 45:a:e,n,x','no rank'),(1307501,219820,'Haemoproteus sp. hRW2','species'),(1307503,219829,'Plasmodium sp. pGRW10','species'),(1307504,11041,'Rubella virus genotype 2A','no rank'),(1307505,335100,'Rotavirus D RVD/Avian/India/PTN 14/2012','no rank'),(1307506,335100,'Rotavirus D RVD/Avian/India/UKD48/2012','no rank'),(1307507,161240,'Rotavirus A RVA/Human/India/HLD 132/2011','no rank'),(1307508,335102,'Rotavirus B RVB/Human/India/HLD 132/2011','no rank'),(1307509,35336,'Rotavirus RVA/G1/Human/India/MP-GWL/2011/G4','no rank'),(1307510,72132,'Rotavirus RVA/G1/Human/India/UK-HLD/2011/H14','no rank'),(1307511,72132,'Rotavirus RVA/G1/Human/India/UK-HLD/2011/H180','no rank'),(1307512,42567,'Rotavirus RVA/G9/Human/India/UK-HLD/2011/H140','no rank'),(1307513,161240,'Rotavirus RVA/P[4]/Human/India/UK-HLD/2011/H157','no rank'),(1307514,161240,'Rotavirus RVA/P[6]/Human/India/UK-HLD/2011/H129','no rank'),(1307515,161240,'Rotavirus RVA/P[6]/Human/India/UK-HLD/2011/H21','no rank'),(1307516,161240,'Rotavirus RVA/P[8]/Human/India/UK-HLD/2011/H73','no rank'),(1307517,573164,'Picobirnavirus GI/PBV/Bovine/India/HP/2012 H2 (col 3)','species'),(1307518,573164,'Picobirnavirus GI/PBV/Bovine/India/HP/2012 H2 (col 7)','species'),(1307519,573164,'Picobirnavirus GI/PBV/Bovine/India/HP/2012 H2 (col 8)','species'),(1307520,573164,'Picobirnavirus GI/PBV/Bovine/India/HP/2012 H7','species'),(1307521,573164,'Picobirnavirus GI/PBV/Bovine/India/HP/2012 H7 (272p)','species'),(1307522,573164,'Picobirnavirus GI/PBV/Bovine/India/MH/2011 B18','species'),(1307523,573164,'Picobirnavirus GI/PBV/Bovine/India/PTN/2009 P2','species'),(1307524,573164,'Picobirnavirus GI/PBVBovine/India/PTN/2011 P120','species'),(1307525,573164,'Picobirnavirus GII/PBV/Bovine/India/HP/2012 H7','species'),(1307526,49928,'bacterium amp-d-1','species'),(1307527,49928,'bacterium amp-d-10','species'),(1307528,49928,'bacterium amp-d-11','species'),(1307529,49928,'bacterium amp-d-12','species'),(1307530,49928,'bacterium amp-d-13','species'),(1307531,49928,'bacterium amp-d-14','species'),(1307532,49928,'bacterium amp-d-15','species'),(1307533,49928,'bacterium amp-d-16','species'),(1307534,49928,'bacterium amp-d-17','species'),(1307535,49928,'bacterium amp-d-18','species'),(1307536,49928,'bacterium amp-d-19','species'),(1307537,49928,'bacterium amp-d-2','species'),(1307538,49928,'bacterium amp-d-20','species'),(1307539,49928,'bacterium amp-d-21','species'),(1307540,49928,'bacterium amp-d-22','species'),(1307541,49928,'bacterium amp-d-23','species'),(1307542,49928,'bacterium amp-d-24','species'),(1307543,49928,'bacterium amp-d-25','species'),(1307544,49928,'bacterium amp-d-26','species'),(1307545,49928,'bacterium amp-d-27','species'),(1307546,49928,'bacterium amp-d-28','species'),(1307547,49928,'bacterium amp-d-29','species'),(1307548,49928,'bacterium amp-d-3','species'),(1307549,49928,'bacterium amp-d-30','species'),(1307550,49928,'bacterium amp-d-31','species'),(1307551,49928,'bacterium amp-d-32','species'),(1307552,49928,'bacterium amp-d-33','species'),(1307553,49928,'bacterium amp-d-34','species'),(1307554,49928,'bacterium amp-d-35','species'),(1307555,49928,'bacterium amp-d-36','species'),(1307556,49928,'bacterium amp-d-37','species'),(1307557,49928,'bacterium amp-d-38','species'),(1307558,49928,'bacterium amp-d-4','species'),(1307559,49928,'bacterium amp-d-5','species'),(1307560,49928,'bacterium amp-d-6','species'),(1307561,49928,'bacterium amp-d-7','species'),(1307562,49928,'bacterium amp-d-8','species'),(1307563,49928,'bacterium amp-d-9','species'),(1307564,49928,'bacterium amp-w-1','species'),(1307565,49928,'bacterium amp-w-10','species'),(1307566,49928,'bacterium amp-w-11','species'),(1307567,49928,'bacterium amp-w-12','species'),(1307568,49928,'bacterium amp-w-13','species'),(1307569,49928,'bacterium amp-w-14','species'),(1307570,49928,'bacterium amp-w-15','species'),(1307571,49928,'bacterium amp-w-16','species'),(1307572,49928,'bacterium amp-w-17','species'),(1307573,49928,'bacterium amp-w-18','species'),(1307574,49928,'bacterium amp-w-19','species'),(1307575,49928,'bacterium amp-w-2','species'),(1307576,49928,'bacterium amp-w-20','species'),(1307577,49928,'bacterium amp-w-21','species'),(1307578,49928,'bacterium amp-w-22','species'),(1307579,49928,'bacterium amp-w-23','species'),(1307580,49928,'bacterium amp-w-24','species'),(1307581,49928,'bacterium amp-w-25','species'),(1307582,49928,'bacterium amp-w-26','species'),(1307583,49928,'bacterium amp-w-27','species'),(1307584,49928,'bacterium amp-w-28','species'),(1307585,49928,'bacterium amp-w-29','species'),(1307586,49928,'bacterium amp-w-3','species'),(1307587,49928,'bacterium amp-w-30','species'),(1307588,49928,'bacterium amp-w-31','species'),(1307589,49928,'bacterium amp-w-32','species'),(1307590,49928,'bacterium amp-w-33','species'),(1307591,49928,'bacterium amp-w-34','species'),(1307592,49928,'bacterium amp-w-35','species'),(1307593,49928,'bacterium amp-w-36','species'),(1307594,49928,'bacterium amp-w-38','species'),(1307595,49928,'bacterium amp-w-4','species'),(1307596,49928,'bacterium amp-w-42','species'),(1307597,49928,'bacterium amp-w-43','species'),(1307598,49928,'bacterium amp-w-44','species'),(1307599,49928,'bacterium amp-w-45','species'),(1307600,49928,'bacterium amp-w-46','species'),(1307601,49928,'bacterium amp-w-48','species'),(1307602,49928,'bacterium amp-w-49','species'),(1307603,49928,'bacterium amp-w-5','species'),(1307604,49928,'bacterium amp-w-51','species'),(1307605,49928,'bacterium amp-w-52','species'),(1307606,49928,'bacterium amp-w-53','species'),(1307607,49928,'bacterium amp-w-54','species'),(1307608,49928,'bacterium amp-w-55','species'),(1307609,49928,'bacterium amp-w-56','species'),(1307610,49928,'bacterium amp-w-57','species'),(1307611,49928,'bacterium amp-w-58','species'),(1307612,49928,'bacterium amp-w-59','species'),(1307613,49928,'bacterium amp-w-6','species'),(1307614,49928,'bacterium amp-w-60','species'),(1307615,49928,'bacterium amp-w-61','species'),(1307616,49928,'bacterium amp-w-62','species'),(1307617,49928,'bacterium amp-w-63','species'),(1307618,49928,'bacterium amp-w-64','species'),(1307619,49928,'bacterium amp-w-65','species'),(1307620,49928,'bacterium amp-w-66','species'),(1307621,49928,'bacterium amp-w-67','species'),(1307622,49928,'bacterium amp-w-68','species'),(1307623,49928,'bacterium amp-w-69','species'),(1307624,49928,'bacterium amp-w-7','species'),(1307625,49928,'bacterium amp-w-70','species'),(1307626,49928,'bacterium amp-w-71','species'),(1307627,49928,'bacterium amp-w-72','species'),(1307628,49928,'bacterium amp-w-73','species'),(1307629,49928,'bacterium amp-w-74','species'),(1307630,49928,'bacterium amp-w-75','species'),(1307631,49928,'bacterium amp-w-76','species'),(1307632,49928,'bacterium amp-w-77','species'),(1307633,49928,'bacterium amp-w-78','species'),(1307634,49928,'bacterium amp-w-79','species'),(1307635,49928,'bacterium amp-w-8','species'),(1307636,49928,'bacterium amp-w-80','species'),(1307637,49928,'bacterium amp-w-81','species'),(1307638,49928,'bacterium amp-w-82','species'),(1307639,49928,'bacterium amp-w-83','species'),(1307640,49928,'bacterium amp-w-84','species'),(1307641,49928,'bacterium amp-w-85','species'),(1307642,49928,'bacterium amp-w-86','species'),(1307643,49928,'bacterium amp-w-87','species'),(1307644,49928,'bacterium amp-w-88','species'),(1307645,49928,'bacterium amp-w-89','species'),(1307646,49928,'bacterium amp-w-9','species'),(1307647,49928,'bacterium amp-w-90','species'),(1307648,49928,'bacterium amp-w-91','species'),(1307649,49928,'bacterium het-d-1','species'),(1307650,49928,'bacterium het-d-10','species'),(1307651,49928,'bacterium het-d-11','species'),(1307652,49928,'bacterium het-d-12','species'),(1307653,49928,'bacterium het-d-13','species'),(1307654,49928,'bacterium het-d-14','species'),(1307655,49928,'bacterium het-d-15','species'),(1307656,49928,'bacterium het-d-16','species'),(1307657,49928,'bacterium het-d-17','species'),(1307658,49928,'bacterium het-d-18','species'),(1307659,49928,'bacterium het-d-2','species'),(1307660,49928,'bacterium het-d-3','species'),(1307661,49928,'bacterium het-d-33','species'),(1307662,49928,'bacterium het-d-4','species'),(1307663,49928,'bacterium het-d-5','species'),(1307664,49928,'bacterium het-d-6','species'),(1307665,49928,'bacterium het-d-7','species'),(1307666,49928,'bacterium het-d-8','species'),(1307667,49928,'bacterium het-d-9','species'),(1307668,49928,'bacterium het-w-1','species'),(1307669,49928,'bacterium het-w-10','species'),(1307670,49928,'bacterium het-w-11','species'),(1307671,49928,'bacterium het-w-12','species'),(1307672,49928,'bacterium het-w-15','species'),(1307673,49928,'bacterium het-w-16','species'),(1307674,49928,'bacterium het-w-17','species'),(1307675,49928,'bacterium het-w-18','species'),(1307676,49928,'bacterium het-w-19','species'),(1307677,49928,'bacterium het-w-2','species'),(1307678,49928,'bacterium het-w-20','species'),(1307679,49928,'bacterium het-w-21','species'),(1307680,49928,'bacterium het-w-22','species'),(1307681,49928,'bacterium het-w-23','species'),(1307682,49928,'bacterium het-w-24','species'),(1307683,49928,'bacterium het-w-25','species'),(1307684,49928,'bacterium het-w-26','species'),(1307685,49928,'bacterium het-w-27','species'),(1307686,49928,'bacterium het-w-28','species'),(1307687,49928,'bacterium het-w-29','species'),(1307688,49928,'bacterium het-w-3','species'),(1307689,49928,'bacterium het-w-30','species'),(1307690,49928,'bacterium het-w-31','species'),(1307691,49928,'bacterium het-w-32','species'),(1307692,49928,'bacterium het-w-33','species'),(1307693,49928,'bacterium het-w-34','species'),(1307694,49928,'bacterium het-w-35','species'),(1307695,49928,'bacterium het-w-36','species'),(1307696,49928,'bacterium het-w-4','species'),(1307697,49928,'bacterium het-w-5','species'),(1307698,49928,'bacterium het-w-6','species'),(1307699,49928,'bacterium het-w-7','species'),(1307700,49928,'bacterium het-w-8','species'),(1307701,49928,'bacterium het-w-9','species'),(1307702,49928,'bacterium tet-d-31','species'),(1307703,49928,'bacterium tet-d-32','species'),(1307704,49928,'bacterium tet-d-34','species'),(1307705,49928,'bacterium tet-w-1','species'),(1307706,49928,'bacterium tet-w-10','species'),(1307707,49928,'bacterium tet-w-11','species'),(1307708,49928,'bacterium tet-w-12','species'),(1307709,49928,'bacterium tet-w-13','species'),(1307710,49928,'bacterium tet-w-14','species'),(1307711,49928,'bacterium tet-w-15','species'),(1307712,49928,'bacterium tet-w-16','species'),(1307713,49928,'bacterium tet-w-17','species'),(1307714,49928,'bacterium tet-w-18','species'),(1307715,49928,'bacterium tet-w-19','species'),(1307716,49928,'bacterium tet-w-2','species'),(1307717,49928,'bacterium tet-w-20','species'),(1307718,49928,'bacterium tet-w-21','species'),(1307719,49928,'bacterium tet-w-22','species'),(1307720,49928,'bacterium tet-w-23','species'),(1307721,49928,'bacterium tet-w-24','species'),(1307722,49928,'bacterium tet-w-25','species'),(1307723,49928,'bacterium tet-w-26','species'),(1307724,49928,'bacterium tet-w-27','species'),(1307725,49928,'bacterium tet-w-28','species'),(1307726,49928,'bacterium tet-w-29','species'),(1307727,49928,'bacterium tet-w-3','species'),(1307728,49928,'bacterium tet-w-30','species'),(1307729,49928,'bacterium tet-w-33','species'),(1307730,49928,'bacterium tet-w-34','species'),(1307731,49928,'bacterium tet-w-35','species'),(1307732,49928,'bacterium tet-w-36','species'),(1307733,49928,'bacterium tet-w-37','species'),(1307734,49928,'bacterium tet-w-38','species'),(1307735,49928,'bacterium tet-w-39','species'),(1307736,49928,'bacterium tet-w-4','species'),(1307737,49928,'bacterium tet-w-40','species'),(1307738,49928,'bacterium tet-w-41','species'),(1307739,49928,'bacterium tet-w-42','species'),(1307740,49928,'bacterium tet-w-43','species'),(1307741,49928,'bacterium tet-w-44','species'),(1307742,49928,'bacterium tet-w-45','species'),(1307743,49928,'bacterium tet-w-46','species'),(1307744,49928,'bacterium tet-w-47','species'),(1307745,49928,'bacterium tet-w-48','species'),(1307746,49928,'bacterium tet-w-49','species'),(1307747,49928,'bacterium tet-w-5','species'),(1307748,49928,'bacterium tet-w-50','species'),(1307749,49928,'bacterium tet-w-51','species'),(1307750,49928,'bacterium tet-w-52','species'),(1307751,49928,'bacterium tet-w-53','species'),(1307752,49928,'bacterium tet-w-54','species'),(1307753,49928,'bacterium tet-w-55','species'),(1307754,49928,'bacterium tet-w-56','species'),(1307755,49928,'bacterium tet-w-6','species'),(1307756,49928,'bacterium tet-w-7','species'),(1307757,49928,'bacterium tet-w-8','species'),(1307758,49928,'bacterium tet-w-9','species'),(1307759,872,'Desulfovibrio sp. L21-Syr-AB','species'),(1307760,59738,'Marinilabilia sp. L21-Xan-D3','species'),(1307761,146,'Spirochaeta sp. L21-RPul-D2','species'),(1307762,49928,'bacterium L21-RPul-D3','species'),(1307763,49928,'bacterium L21-Fru-AB','species'),(1307768,109262,'Halothiobacillus sp. SCN-R1','species'),(1307769,1485,'Clostridium sp. L21-PA-D4','species'),(1307770,2330,'Halanaerobium sp. L21-Ace-D5','species'),(1307771,1101,'Prosthecochloris sp. L21-Aga-LIT','species'),(1307772,973,'Sporohalobacter sp. L21-PA-D1','species'),(1307773,49928,'bacterium L21-Ace-BES','species'),(1307774,1307796,'Atripliceae','tribe'),(1307775,1307796,'Anserineae','tribe'),(1307776,1307796,'Dysphanieae','tribe'),(1307777,1307796,'Axyrideae','tribe'),(1307778,1307775,'Blitum','genus'),(1307779,1307774,'Chenopodiastrum','genus'),(1307780,1307774,'Oxybasis','genus'),(1307781,1307774,'Lipandra','genus'),(1307782,1307779,'Chenopodiastrum badachschanicum','species'),(1307787,1307778,'Blitum litwinowii','species'),(1307793,1307780,'Oxybasis macrosperma','species'),(1307795,4919,'Pichia aff. fermentans B-WHX-12-15','species'),(1307796,3563,'Chenopodioideae','subfamily'),(1307797,1307798,'Negev-like virus #174','species'),(1307798,12429,'Negevirus','genus'),(1307799,11050,'Pegivirus','genus'),(1307800,1307799,'Pegivirus A','species'),(1307801,1307799,'Pegivirus B','species'),(1307802,1307799,'unclassified Pegivirus','no rank'),(1307803,1307802,'Equine pegivirus 1','species'),(1307804,329380,'Enterobacteria phage Lw1','species'),(1307805,88747,'Acarospora socialis','species'),(1307806,88747,'Acarospora strigata','species'),(1307807,196134,'Ionaspis alba','species'),(1307808,88747,'Acarospora cf. contigua CBS 132361','species'),(1307809,377368,'Leiorreuma sericeum','species'),(1307810,146308,'Pyrenula ochraceoflava','species'),(1307811,297881,'Phaeographis elliptica','species'),(1307812,297887,'Platygramme sp. CBS 130778','species'),(1307813,1127316,'Polymeridium subcinereum','species'),(1307814,82105,'Cladophialophora sp. PF-2013','species'),(1307815,71599,'Graphis handelii','species'),(1307816,71599,'Graphis sp. CBS 132747','species'),(1307817,99925,'Gastrostyla sp. 1 JS-2013','species'),(1307818,1306676,'Dematochroma maculifrons','species'),(1307819,82105,'Cladophialophora humicola','species'),(1307820,82105,'Cladophialophora samoensis','species'),(1307821,70230,'Longidorus crataegi','species'),(1307822,70230,'Longidorus fasciatus','species'),(1307823,70230,'Longidorus iuglandis','species'),(1307824,70230,'Longidorus rubi','species'),(1307825,39679,'Arthonia cf. rubrocincta Perlmutter GBP 0182','species'),(1307826,50935,'Physcia cf. stellaris T. McDonald s.n.','species'),(1307827,157480,'Peltula cylindrica','species'),(1307828,168915,'Leptogium sp. T. McDonald s.n.','species'),(1307829,5529,'Metarhizium sp. CG1123','species'),(1307830,62690,'Blumeria graminis f. sp. tritici Bgt#70','no rank'),(1307831,1988,'Actinomadura sp. RD001933','species'),(1307832,28112,'Tannerella forsythia 3313','no rank'),(1307833,28112,'Tannerella forsythia KS16','no rank'),(1307834,38308,'Gluconobacter frateurii NBRC 103465','no rank'),(1307835,1578,'Lactobacillus sp. C30An22','species'),(1307836,1578,'Lactobacillus sp. C30An8','species'),(1307837,1578,'Lactobacillus sp. C30An7','species'),(1307838,1386,'Bacillus sp. A52','species'),(1307839,49928,'bacterium L21-Spi-D4','species'),(1307840,1177,'Nostoc sp. \'Leptogium sp. cyanobiont\'','species'),(1307841,1177,'Nostoc sp. \'Peltula cylindrica cyanobiont\'','species'),(1307842,47251,'Leptolyngbya sp. TAA2-2HA1-27-3','species'),(1307843,68287,'Mesorhizobium sp. CCANP1','species'),(1307844,68287,'Mesorhizobium sp. CCANP3','species'),(1307845,68287,'Mesorhizobium sp. CCANP11','species'),(1307846,68287,'Mesorhizobium sp. CCANP14','species'),(1307847,68287,'Mesorhizobium sp. CCANP20','species'),(1307848,68287,'Mesorhizobium sp. CCANP24','species'),(1307849,68287,'Mesorhizobium sp. CCANP27','species'),(1307850,68287,'Mesorhizobium sp. CCANP29','species'),(1307851,68287,'Mesorhizobium sp. CCANP33','species'),(1307852,68287,'Mesorhizobium sp. CCANP34','species'),(1307853,68287,'Mesorhizobium sp. CCANP35','species'),(1307854,68287,'Mesorhizobium sp. CCANP38','species'),(1307855,68287,'Mesorhizobium sp. CCANP48','species'),(1307856,68287,'Mesorhizobium sp. CCANP55','species'),(1307857,68287,'Mesorhizobium sp. CCANP58','species'),(1307858,68287,'Mesorhizobium sp. CCANP61','species'),(1307859,68287,'Mesorhizobium sp. CCANP63','species'),(1307860,68287,'Mesorhizobium sp. CCANP64','species'),(1307861,68287,'Mesorhizobium sp. CCANP65','species'),(1307862,68287,'Mesorhizobium sp. CCANP70','species'),(1307863,68287,'Mesorhizobium sp. CCANP73','species'),(1307864,68287,'Mesorhizobium sp. CCANP76','species'),(1307865,68287,'Mesorhizobium sp. CCANP77','species'),(1307866,68287,'Mesorhizobium sp. CCANP78','species'),(1307867,68287,'Mesorhizobium sp. CCANP79','species'),(1307868,68287,'Mesorhizobium sp. CCANP82','species'),(1307869,68287,'Mesorhizobium sp. CCANP85','species'),(1307870,68287,'Mesorhizobium sp. CCANP87','species'),(1307871,68287,'Mesorhizobium sp. CCANP90','species'),(1307872,68287,'Mesorhizobium sp. CCANP93','species'),(1307873,68287,'Mesorhizobium sp. CCANP94','species'),(1307874,68287,'Mesorhizobium sp. CCANP95','species'),(1307875,68287,'Mesorhizobium sp. CCANP96','species'),(1307876,68287,'Mesorhizobium sp. CCANP99','species'),(1307877,68287,'Mesorhizobium sp. CCANP100','species'),(1307878,68287,'Mesorhizobium sp. CCANP105','species'),(1307879,68287,'Mesorhizobium sp. CCANP106','species'),(1307880,68287,'Mesorhizobium sp. CCANP109','species'),(1307881,68287,'Mesorhizobium sp. CCANP117','species'),(1307882,68287,'Mesorhizobium sp. CCANP122','species'),(1307883,68287,'Mesorhizobium sp. CCANP130','species'),(1307884,68287,'Mesorhizobium sp. CCANP133','species'),(1307885,54298,'Chroococcidiopsis sp. UFS-A4UI-NPMV4-B4','species'),(1307886,47251,'Leptolyngbya sp. HA4230-MV4','species'),(1307887,1005722,'Phormidesmis sp. WJT24-NPBG11','species'),(1307888,1005722,'Phormidesmis sp. WJT24-NPBG20','species'),(1307889,1005722,'Phormidesmis sp. WJT24-NPBG8','species'),(1307890,1005722,'Phormidesmis sp. WJT24-NPBG9','species'),(1307891,1005722,'Phormidesmis sp. WJT36-NPBG27','species'),(1307892,1005722,'Phormidesmis sp. WJT36-NPBG5','species'),(1307893,1198,'Phormidium sp. HA4237-MV2','species'),(1307894,44474,'Pleurocapsa sp. HA4230','species'),(1307895,44474,'Pleurocapsa sp. HA4302','species'),(1307896,44887,'Oscillatoriales cyanobacterium HA4803-PD1','species'),(1307897,44887,'Oscillatoriales cyanobacterium HA4819-PD1','species'),(1307898,44887,'Pseudanabaenaceae cyanobacterium HA4216-MV1','species'),(1307899,44887,'Pseudanabaenaceae cyanobacterium WJT16-NPBG1','species'),(1307900,44887,'Pseudanabaenaceae cyanobacterium WJT19-NPBG5','species'),(1307901,44887,'Pseudanabaenaceae cyanobacterium WJT24-NPBG6','species'),(1307902,44887,'Pseudanabaenaceae cyanobacterium WJT66-NPBG6B','species'),(1307928,657016,'Asaia spathodeae NBRC 105894','no rank'),(1307942,1053551,'Komagataeibacter sucrofermentans DSM 15973','no rank'),(1307948,563199,'Gluconobacter kanchanaburiensis NBRC 103587','no rank'),(1307950,586239,'Gluconobacter roseus NBRC 3990','no rank'),(1307951,574987,'Gluconobacter sphaericus NBRC 12467','no rank'),(1307954,558016,'Maruca vitrata nucleopolyhedrovirus','species'),(1307955,441,'Gluconobacter wancherniae','species'),(1307956,558016,'Leucania separata nucleopolyhedrovirus','species'),(1307957,558016,'Clanis bilineata nucleopolyhedrovirus','species'),(1307958,12163,'Sweet potato C6 virus','species'),(1307959,310066,'Anaerolineaceae bacterium enrichment culture clone Cb14','species'),(1307960,73639,'Nitrosomonas sp. enrichment culture clone Cb9','species'),(1307961,179108,'Nitrospina sp. enrichment culture clone Cb12','species'),(1307962,417092,'Phaeobacter sp. enrichment culture clone Cb13','species'),(1307963,40903,'Planctomycete enrichment culture clone Cb1','species'),(1307964,40903,'Planctomycete enrichment culture clone Cb19','species'),(1307965,40903,'Planctomycete enrichment culture clone Cb27','species'),(1307966,29278,'Cloning vector pPOP6IPT','species'),(1307967,29278,'Cloning vector pPOP6IRPDS','species'),(1307968,29278,'Cloning vector pSOL9LHGRC','species'),(1307969,29278,'Cloning vector pSOL9LHGRP','species'),(1307970,47925,'alpha proteobacterium enrichment culture clone Cb22','species'),(1307971,47925,'alpha proteobacterium enrichment culture clone Cb25','species'),(1307972,48479,'bacterium enrichment culture clone Cb17','species'),(1307973,48479,'bacterium enrichment culture clone Cb2','species'),(1307974,48479,'bacterium enrichment culture clone Cb20','species'),(1307975,48479,'bacterium enrichment culture clone Cb21','species'),(1307976,48479,'bacterium enrichment culture clone Cb8','species'),(1307977,662,'Vibrio sp. MI-13','species'),(1307978,662,'Vibrio sp. MI-15','species'),(1307979,44249,'Paenibacillus sp. As16','species'),(1307980,469,'Acinetobacter sp. EAT_2_7','species'),(1307981,469,'Acinetobacter sp. EPU_3_6','species'),(1307982,1386,'Bacillus sp. EMI_1_11','species'),(1307983,1386,'Bacillus sp. EMI_1_24','species'),(1307984,1386,'Bacillus sp. EMI_1_26','species'),(1307985,1386,'Bacillus sp. EMI_1_27','species'),(1307986,1386,'Bacillus sp. EMI_1_6','species'),(1307987,1386,'Bacillus sp. EMI_2_14','species'),(1307988,1386,'Bacillus sp. EMI_2_2','species'),(1307989,2034,'Curtobacterium sp. EHE_2_13','species'),(1307990,2034,'Curtobacterium sp. ENE_1_6','species'),(1307991,57495,'Dermacoccus sp. EMU_1_1','species'),(1307992,547,'Enterobacter sp. EPA_2_10','species'),(1307993,551,'Erwinia sp. EHE_1_6','species'),(1307994,551,'Erwinia sp. EPU_2_27','species'),(1307995,551,'Erwinia sp. EPU_3_34','species'),(1307996,96492,'Frigoribacterium sp. ENE_2_3','species'),(1307997,1243,'Leuconostoc sp. EPU_1_33','species'),(1307998,407,'Methylobacterium sp. EPU_2_2','species'),(1307999,33882,'Microbacterium sp. ENE_1_14','species'),(1308000,33882,'Microbacterium sp. EPU_2_4','species'),(1308001,44249,'Paenibacillus sp. EMI_1_21','species'),(1308002,44249,'Paenibacillus sp. EMI_2_1','species'),(1308003,44249,'Paenibacillus sp. EMI_2_19','species'),(1308004,122277,'Pectobacterium sp. EPU_3_26','species'),(1308005,702,'Plesiomonas sp. EPU_2_3','species'),(1308006,286,'Pseudomonas sp. EHE_1_3','species'),(1308007,286,'Pseudomonas sp. EHE_2_38','species'),(1308008,286,'Pseudomonas sp. EMI_1_25','species'),(1308009,286,'Pseudomonas sp. EPU_2_30','species'),(1308010,613,'Serratia sp. EPA_2_17','species'),(1308011,13687,'Sphingomonas sp. ENE_3_13','species'),(1308012,1279,'Staphylococcus sp. EPA_2_11','species'),(1308013,82986,'Tatumella sp. EHE_1_29','species'),(1308014,296051,'Terrimonas sp. EAT_3_10','species'),(1308015,197483,'Bacillaceae bacterium EMI_1_23','species'),(1308016,36866,'Enterobacteriaceae bacterium EHE_1_1','species'),(1308017,36866,'Enterobacteriaceae bacterium EPU_3_39','species'),(1308018,12916,'Acidovorax sp. UAC-80','species'),(1308019,1386,'Bacillus sp. UAC-44','species'),(1308020,1386,'Bacillus sp. UAC-73','species'),(1308021,1386,'Bacillus sp. UAC-8','species'),(1308022,1696,'Brevibacterium sp. UAC-41','species'),(1308023,1298,'Deinococcus sp. UAC-61','species'),(1308024,1298,'Deinococcus sp. UAC-72','species'),(1308025,1298,'Deinococcus sp. UAC-77','species'),(1308026,57493,'Kocuria sp. UAC-42','species'),(1308027,110932,'Leifsonia sp. UAC-82','species'),(1308028,33882,'Microbacterium sp. UAC-81','species'),(1308029,53335,'Pantoea sp. UAC-51','species'),(1308030,13687,'Sphingomonas sp. UAC-62','species'),(1308031,13687,'Sphingomonas sp. UAC-64','species'),(1308032,13687,'Sphingomonas sp. UAC-65','species'),(1308033,13687,'Sphingomonas sp. UAC-66','species'),(1308034,13687,'Sphingomonas sp. UAC-74','species'),(1308035,1279,'Staphylococcus sp. UAC-47','species'),(1308036,1279,'Staphylococcus sp. UAC-68','species'),(1308037,33882,'Microbacterium sp. C0711','species'),(1308038,5402,'Russula sp. HMAS262355','species'),(1308039,5402,'Russula sp. HMAS262369','species'),(1308040,5402,'Russula sp. HMAS262376','species'),(1308041,5402,'Russula sp. HMAS262381','species'),(1308042,119210,'Influenza A virus (A/swine/Iowa/321160/2012(H3N2))','no rank'),(1308043,23205,'Prinsepia utilis','species'),(1308044,207362,'Epipactis leptochila subsp. neglecta','subspecies'),(1308045,41503,'Centaurea nigrescens','species'),(1308046,41549,'Cirsium altissimum','species'),(1308047,41549,'Cirsium carolinianum','species'),(1308048,41549,'Cirsium horridulum','species'),(1308049,41549,'Cirsium lecontei','species'),(1308050,41549,'Cirsium nuttallii','species'),(1308051,41549,'Cirsium repandum','species'),(1308052,13753,'Vernonia acaulis','species'),(1308053,13753,'Vernonia blodgettii','species'),(1308054,13753,'Vernonia flaccidifolia','species'),(1308055,13753,'Vernonia glauca','species'),(1308056,13753,'Vernonia greggii','species'),(1308057,55408,'Coelastrum sp. HA-1','species'),(1308058,95197,'Flavala','genus'),(1308062,1308058,'Flavala crypta','species'),(1308065,13685,'Solenopsis sp. TD01','species'),(1308066,13685,'Solenopsis sp. TD02','species'),(1308067,13685,'Solenopsis sp. TD06','species'),(1308068,13685,'Solenopsis sp. TD07','species'),(1308069,13685,'Solenopsis sp. TD11','species'),(1308070,13685,'Solenopsis sp. TD12','species'),(1308071,13685,'Solenopsis sp. TD13','species'),(1308072,13685,'Solenopsis sp. TD14','species'),(1308073,13685,'Solenopsis sp. TD15','species'),(1308074,13685,'Solenopsis sp. TD16','species'),(1308075,13685,'Solenopsis sp. TD18','species'),(1308076,13685,'Solenopsis sp. TD19','species'),(1308077,13685,'Solenopsis sp. TD21','species'),(1308078,13685,'Solenopsis sp. TD22','species'),(1308079,13685,'Solenopsis sp. 01 (PAG) nr. geminata','species'),(1308080,198464,'Strumigenys sp. 01 (EC) TD','species'),(1308081,198464,'Strumigenys sp. 03 (EC) TD','species'),(1308082,410270,'Acordulecera sp. SS1','species'),(1308083,410270,'Acordulecera sp. SS2','species'),(1308084,410270,'Acordulecera sp. SS3','species'),(1308085,410270,'Acordulecera sp. SS4','species'),(1308086,410270,'Acordulecera sp. SS5','species'),(1308087,1137162,'Anathulea sp. SS1','species'),(1308088,860939,'Decameria sp. SS1','species'),(1308089,860939,'Decameria sp. SS2','species'),(1308090,32409,'Ancyloneura','genus'),(1308091,1308090,'Ancyloneura sp. SS2','species'),(1308092,32409,'Clarissa','genus'),(1308093,1308092,'Clarissa sp. SS1','species'),(1308094,32409,'Eurys','genus'),(1308095,1308094,'Eurys sp. SS1','species'),(1308096,1308094,'Eurys sp. SS2','species'),(1308097,32409,'Lagideus','genus'),(1308098,1308097,'Lagideus sp. SS1','species'),(1308099,32409,'Neoeurys','genus'),(1308100,1308099,'Neoeurys sp. SS1','species'),(1308101,32409,'Perreyia','genus'),(1308102,1308101,'Perreyia sp. SS1','species'),(1308103,32409,'Quetutus','genus'),(1308104,1308103,'Quetutus sp. SS1','species'),(1308105,11520,'Influenza B virus (B/Alabama/01/2010)','no rank'),(1308106,11520,'Influenza B virus (B/Alabama/01/2011)','no rank'),(1308107,11520,'Influenza B virus (B/Alabama/02/2011)','no rank'),(1308108,11520,'Influenza B virus (B/Alaska/01/2011)','no rank'),(1308109,11520,'Influenza B virus (B/Alaska/06/2011)','no rank'),(1308110,11520,'Influenza B virus (B/Alaska/07/2011)','no rank'),(1308111,11520,'Influenza B virus (B/Alaska/08/2011)','no rank'),(1308112,11520,'Influenza B virus (B/Arizona/01/2011)','no rank'),(1308113,11520,'Influenza B virus (B/Arizona/02/2011)','no rank'),(1308114,11520,'Influenza B virus (B/Arizona/03/2011)','no rank'),(1308115,11520,'Influenza B virus (B/Arkansas/01/2011)','no rank'),(1308116,11520,'Influenza B virus (B/Arkansas/02/2011)','no rank'),(1308117,11520,'Influenza B virus (B/Arkansas/03/2011)','no rank'),(1308118,11520,'Influenza B virus (B/Arkansas/04/2011)','no rank'),(1308119,11520,'Influenza B virus (B/California/01/2011)','no rank'),(1308120,11520,'Influenza B virus (B/California/02/2011)','no rank'),(1308121,11520,'Influenza B virus (B/California/08/2011)','no rank'),(1308122,11520,'Influenza B virus (B/California/09/2011)','no rank'),(1308123,11520,'Influenza B virus (B/California/10/2011)','no rank'),(1308124,11520,'Influenza B virus (B/Colorado/01/2011)','no rank'),(1308125,11520,'Influenza B virus (B/Colorado/02/2011)','no rank'),(1308126,11520,'Influenza B virus (B/Colorado/03/2011)','no rank'),(1308127,11520,'Influenza B virus (B/Colorado/04/2011)','no rank'),(1308128,11520,'Influenza B virus (B/Connecticut/01/2011)','no rank'),(1308129,11520,'Influenza B virus (B/Connecticut/02/2011)','no rank'),(1308130,11520,'Influenza B virus (B/Connecticut/03/2011)','no rank'),(1308131,11520,'Influenza B virus (B/District Of Columbia/01/2011)','no rank'),(1308132,11520,'Influenza B virus (B/Florida/01/2011)','no rank'),(1308133,11520,'Influenza B virus (B/Florida/02/2011)','no rank'),(1308134,11520,'Influenza B virus (B/Florida/04/2011)','no rank'),(1308135,11520,'Influenza B virus (B/Florida/05/2011)','no rank'),(1308136,11520,'Influenza B virus (B/Florida/06/2011)','no rank'),(1308137,11520,'Influenza B virus (B/Florida/07/2011)','no rank'),(1308138,11520,'Influenza B virus (B/Idaho/01/2011)','no rank'),(1308139,11520,'Influenza B virus (B/Idaho/02/2011)','no rank'),(1308140,11520,'Influenza B virus (B/Idaho/03/2011)','no rank'),(1308141,11520,'Influenza B virus (B/Idaho/04/2011)','no rank'),(1308142,11520,'Influenza B virus (B/Idaho/05/2011)','no rank'),(1308143,11520,'Influenza B virus (B/Illinois/01/2011)','no rank'),(1308144,11520,'Influenza B virus (B/Illinois/02/2011)','no rank'),(1308145,11520,'Influenza B virus (B/Illinois/03/2011)','no rank'),(1308146,11520,'Influenza B virus (B/Indiana/02/2011)','no rank'),(1308147,11520,'Influenza B virus (B/Indiana/04/2011)','no rank'),(1308148,11520,'Influenza B virus (B/Indiana/05/2011)','no rank'),(1308149,11520,'Influenza B virus (B/Indiana/06/2011)','no rank'),(1308150,11520,'Influenza B virus (B/Indiana/07/2011)','no rank'),(1308151,11520,'Influenza B virus (B/Indiana/09/2011)','no rank'),(1308152,11520,'Influenza B virus (B/Indiana/10/2011)','no rank'),(1308153,11520,'Influenza B virus (B/Iowa/01/2011)','no rank'),(1308154,11520,'Influenza B virus (B/Kansas/01/2011)','no rank'),(1308155,11520,'Influenza B virus (B/Kentucky/01/2011)','no rank'),(1308156,11520,'Influenza B virus (B/Kentucky/03/2011)','no rank'),(1308157,11520,'Influenza B virus (B/Kentucky/04/2011)','no rank'),(1308158,11520,'Influenza B virus (B/Louisiana/03/2011)','no rank'),(1308159,11520,'Influenza B virus (B/Louisiana/04/2011)','no rank'),(1308160,11520,'Influenza B virus (B/Louisiana/05/2011)','no rank'),(1308161,11520,'Influenza B virus (B/Louisiana/06/2011)','no rank'),(1308162,11520,'Influenza B virus (B/Louisiana/07/2011)','no rank'),(1308163,11520,'Influenza B virus (B/Louisiana/08/2011)','no rank'),(1308164,11520,'Influenza B virus (B/Louisiana/09/2011)','no rank'),(1308165,11520,'Influenza B virus (B/Louisiana/10/2011)','no rank'),(1308166,11520,'Influenza B virus (B/Louisiana/11/2011)','no rank'),(1308167,11520,'Influenza B virus (B/Maine/01/2011)','no rank'),(1308168,11520,'Influenza B virus (B/Maine/02/2011)','no rank'),(1308169,11520,'Influenza B virus (B/Maine/04/2011)','no rank'),(1308170,11520,'Influenza B virus (B/Maine/05/2011)','no rank'),(1308171,11520,'Influenza B virus (B/Maryland/01/2011)','no rank'),(1308172,11520,'Influenza B virus (B/Maryland/02/2011)','no rank'),(1308173,11520,'Influenza B virus (B/Maryland/03/2011)','no rank'),(1308174,11520,'Influenza B virus (B/Maryland/04/2011)','no rank'),(1308175,11520,'Influenza B virus (B/Massachusetts/01/2011)','no rank'),(1308176,11520,'Influenza B virus (B/Massachusetts/02/2011)','no rank'),(1308177,11520,'Influenza B virus (B/Massachusetts/03/2011)','no rank'),(1308178,11520,'Influenza B virus (B/Michigan/01/2011)','no rank'),(1308179,11520,'Influenza B virus (B/Michigan/03/2011)','no rank'),(1308180,11520,'Influenza B virus (B/Michigan/04/2011)','no rank'),(1308181,11520,'Influenza B virus (B/Michigan/05/2011)','no rank'),(1308182,11520,'Influenza B virus (B/Michigan/06/2011)','no rank'),(1308183,11520,'Influenza B virus (B/Minnesota/02/2011)','no rank'),(1308184,11520,'Influenza B virus (B/Minnesota/03/2011)','no rank'),(1308185,11520,'Influenza B virus (B/Mississippi/01/2011)','no rank'),(1308186,11520,'Influenza B virus (B/Mississippi/02/2011)','no rank'),(1308187,11520,'Influenza B virus (B/Missouri/01/2011)','no rank'),(1308188,11520,'Influenza B virus (B/Missouri/02/2011)','no rank'),(1308189,11520,'Influenza B virus (B/Missouri/03/2011)','no rank'),(1308190,11520,'Influenza B virus (B/Montana/01/2011)','no rank'),(1308191,11520,'Influenza B virus (B/Montana/02/2011)','no rank'),(1308192,11520,'Influenza B virus (B/Montana/03/2011)','no rank'),(1308193,11520,'Influenza B virus (B/Montana/05/2011)','no rank'),(1308194,11520,'Influenza B virus (B/Nebraska/01/2011)','no rank'),(1308195,11520,'Influenza B virus (B/Nebraska/02/2011)','no rank'),(1308196,11520,'Influenza B virus (B/Nebraska/04/2011)','no rank'),(1308197,11520,'Influenza B virus (B/Nebraska/05/2011)','no rank'),(1308198,11520,'Influenza B virus (B/Nebraska/06/2011)','no rank'),(1308199,11520,'Influenza B virus (B/Nevada/01/2011)','no rank'),(1308200,11520,'Influenza B virus (B/Nevada/03/2011)','no rank'),(1308201,11520,'Influenza B virus (B/Nevada/04/2011)','no rank'),(1308202,11520,'Influenza B virus (B/Nevada/05/2011)','no rank'),(1308203,11520,'Influenza B virus (B/Nevada/06/2011)','no rank'),(1308204,11520,'Influenza B virus (B/Nevada/07/2011)','no rank'),(1308205,11520,'Influenza B virus (B/Nevada/08/2011)','no rank'),(1308206,11520,'Influenza B virus (B/Nevada/09/2011)','no rank'),(1308207,11520,'Influenza B virus (B/Nevada/10/2011)','no rank'),(1308208,11520,'Influenza B virus (B/Nevada/11/2011)','no rank'),(1308209,11520,'Influenza B virus (B/Nevada/12/2011)','no rank'),(1308210,11520,'Influenza B virus (B/Nevada/13/2011)','no rank'),(1308211,11520,'Influenza B virus (B/Nevada/14/2011)','no rank'),(1308212,11520,'Influenza B virus (B/Nevada/16/2011)','no rank'),(1308213,11520,'Influenza B virus (B/New Hampshire/01/2011)','no rank'),(1308214,11520,'Influenza B virus (B/New Hampshire/02/2011)','no rank'),(1308215,11520,'Influenza B virus (B/New Jersey/01/2011)','no rank'),(1308216,11520,'Influenza B virus (B/New Jersey/02/2011)','no rank'),(1308217,11520,'Influenza B virus (B/New Mexico/01/2011)','no rank'),(1308218,11520,'Influenza B virus (B/New Mexico/02/2011)','no rank'),(1308219,11520,'Influenza B virus (B/New Mexico/03/2011)','no rank'),(1308220,11520,'Influenza B virus (B/New Mexico/04/2011)','no rank'),(1308221,11520,'Influenza B virus (B/New Mexico/05/2011)','no rank'),(1308222,11520,'Influenza B virus (B/New York/01/2011)','no rank'),(1308223,11520,'Influenza B virus (B/North Carolina/01/2011)','no rank'),(1308224,11520,'Influenza B virus (B/North Carolina/02/2011)','no rank'),(1308225,11520,'Influenza B virus (B/North Carolina/03/2011)','no rank'),(1308226,11520,'Influenza B virus (B/North Carolina/04/2011)','no rank'),(1308227,11520,'Influenza B virus (B/North Carolina/05/2011)','no rank'),(1308228,11520,'Influenza B virus (B/North Carolina/06/2011)','no rank'),(1308229,11520,'Influenza B virus (B/North Carolina/07/2011)','no rank'),(1308230,11520,'Influenza B virus (B/North Carolina/08/2011)','no rank'),(1308231,11520,'Influenza B virus (B/North Carolina/09/2011)','no rank'),(1308232,11520,'Influenza B virus (B/North Carolina/10/2011)','no rank'),(1308233,11520,'Influenza B virus (B/North Carolina/12/2011)','no rank'),(1308234,11520,'Influenza B virus (B/North Carolina/13/2011)','no rank'),(1308235,11520,'Influenza B virus (B/North Carolina/14/2011)','no rank'),(1308236,11520,'Influenza B virus (B/North Carolina/15/2011)','no rank'),(1308237,11520,'Influenza B virus (B/North Carolina/16/2011)','no rank'),(1308238,11520,'Influenza B virus (B/North Carolina/17/2011)','no rank'),(1308239,11520,'Influenza B virus (B/North Carolina/18/2011)','no rank'),(1308240,11520,'Influenza B virus (B/North Carolina/19/2011)','no rank'),(1308241,11520,'Influenza B virus (B/North Carolina/20/2011)','no rank'),(1308242,11520,'Influenza B virus (B/North Carolina/22/2011)','no rank'),(1308243,11520,'Influenza B virus (B/North Carolina/23/2011)','no rank'),(1308244,11520,'Influenza B virus (B/North Carolina/24/2011)','no rank'),(1308245,11520,'Influenza B virus (B/North Carolina/25/2011)','no rank'),(1308246,11520,'Influenza B virus (B/North Carolina/26/2011)','no rank'),(1308247,11520,'Influenza B virus (B/North Carolina/27/2011)','no rank'),(1308248,11520,'Influenza B virus (B/North Dakota/01/2011)','no rank'),(1308249,11520,'Influenza B virus (B/North Dakota/02/2011)','no rank'),(1308250,11520,'Influenza B virus (B/Ohio/02/2011)','no rank'),(1308251,11520,'Influenza B virus (B/Ohio/03/2011)','no rank'),(1308252,11520,'Influenza B virus (B/Oklahoma/01/2011)','no rank'),(1308253,11520,'Influenza B virus (B/Oregon/01/2011)','no rank'),(1308254,11520,'Influenza B virus (B/South Carolina/01/2011)','no rank'),(1308255,11520,'Influenza B virus (B/South Dakota/01/2011)','no rank'),(1308256,11520,'Influenza B virus (B/Tennessee/01/2011)','no rank'),(1308257,11520,'Influenza B virus (B/Tennessee/02/2011)','no rank'),(1308258,11520,'Influenza B virus (B/Texas/02/2011)','no rank'),(1308259,11520,'Influenza B virus (B/Texas/03/2010)','no rank'),(1308260,11520,'Influenza B virus (B/Texas/03/2011)','no rank'),(1308261,11520,'Influenza B virus (B/Texas/04/2011)','no rank'),(1308262,11520,'Influenza B virus (B/Texas/05/2011)','no rank'),(1308263,11520,'Influenza B virus (B/Texas/06/2011)','no rank'),(1308264,11520,'Influenza B virus (B/Texas/07/2011)','no rank'),(1308265,11520,'Influenza B virus (B/Texas/08/2011)','no rank'),(1308266,11520,'Influenza B virus (B/Texas/09/2011)','no rank'),(1308267,11520,'Influenza B virus (B/Utah/01/2011)','no rank'),(1308268,11520,'Influenza B virus (B/Utah/03/2011)','no rank'),(1308269,11520,'Influenza B virus (B/Utah/04/2011)','no rank'),(1308270,11520,'Influenza B virus (B/Vermont/01/2011)','no rank'),(1308271,11520,'Influenza B virus (B/Vermont/02/2011)','no rank'),(1308272,11520,'Influenza B virus (B/Vermont/03/2011)','no rank'),(1308273,11520,'Influenza B virus (B/Vermont/04/2011)','no rank'),(1308274,11520,'Influenza B virus (B/Vermont/05/2011)','no rank'),(1308275,11520,'Influenza B virus (B/Virginia/01/2011)','no rank'),(1308276,11520,'Influenza B virus (B/Virginia/02/2011)','no rank'),(1308277,11520,'Influenza B virus (B/Virginia/03/2011)','no rank'),(1308278,11520,'Influenza B virus (B/Virginia/04/2011)','no rank'),(1308279,11520,'Influenza B virus (B/Virginia/05/2011)','no rank'),(1308280,11520,'Influenza B virus (B/Virginia/06/2011)','no rank'),(1308281,11520,'Influenza B virus (B/Washington/01/2011)','no rank'),(1308282,11520,'Influenza B virus (B/Washington/02/2011)','no rank'),(1308283,11520,'Influenza B virus (B/Washington/03/2011)','no rank'),(1308284,11520,'Influenza B virus (B/Washington/04/2011)','no rank'),(1308285,11520,'Influenza B virus (B/Washington/05/2011)','no rank'),(1308286,11520,'Influenza B virus (B/Wisconsin/01/2011)','no rank'),(1308287,11520,'Influenza B virus (B/Wisconsin/02/2011)','no rank'),(1308288,11520,'Influenza B virus (B/Wisconsin/03/2011)','no rank'),(1308289,11520,'Influenza B virus (B/Wisconsin/04/2010)','no rank'),(1308290,11520,'Influenza B virus (B/Wisconsin/04/2011)','no rank'),(1308291,11520,'Influenza B virus (B/Wyoming/01/2011)','no rank'),(1308292,11520,'Influenza B virus (B/Wyoming/02/2011)','no rank'),(1308293,11520,'Influenza B virus (B/Wyoming/03/2011)','no rank'),(1308294,27320,'Metschnikowia sp. MS-2013','species'),(1308295,40374,'Scopulariopsis sp. JZG09022603','species'),(1308296,5413,'Erythrobasidium sp. EMI_1_Y8','species'),(1308297,29832,'Hanseniaspora sp. EHE_1_Y1','species'),(1308298,231217,'Leucosporidiella sp. EMI_1_Y14','species'),(1308299,5010,'Taphrina sp. EMI_1_Y13','species'),(1308300,106841,'Cryptococcus sp. EMU_2_Y1','species'),(1308301,106841,'Cryptococcus sp. EMU_2_Y3','species'),(1308302,106841,'Cryptococcus sp. EMU_2_Y6','species'),(1308303,165791,'Rhodotorula sp. EMI_1_Y1','species'),(1308304,106841,'Cryptococcus sp. EMI_1_Y20','species'),(1308305,5429,'Sporobolomyces sp. EPA_3_Y10','species'),(1308306,1136868,'Aulacomerus atriventris','species'),(1308307,860939,'Decameria vyssus','species'),(1308308,32637,'Lophyrotoma zonalis','species'),(1308309,32410,'Perga affinis','species'),(1308310,32410,'Perga kirbii','species'),(1308311,32410,'Perga schiodtei','species'),(1308312,1308101,'Perreyia flavipes','species'),(1308313,1308101,'Perreyia nigriceps','species'),(1308314,1308101,'Perreyia picea','species'),(1308315,32409,'unclassified Pergidae','no rank'),(1308316,32409,'Acanthoperga','genus'),(1308317,1308316,'Acanthoperga marlatti','species'),(1308318,32409,'Acorduloceridea','genus'),(1308319,1308318,'Acorduloceridea compressicornis','species'),(1308320,32409,'Antiperga','genus'),(1308321,1308320,'Antiperga antiopa','species'),(1308322,32409,'Conocoxa','genus'),(1308323,1308322,'Conocoxa chalicipoda','species'),(1308324,32409,'Haplostegus','genus'),(1308325,1308324,'Haplostegus epimelas','species'),(1308326,32409,'Pergagrapta','genus'),(1308327,1308326,'Pergagrapta latreillii','species'),(1308328,1308326,'Pergagrapta polita','species'),(1308329,32409,'Philomastix','genus'),(1308330,1308329,'Philomastix macleaii','species'),(1308331,32409,'Polyclonus','genus'),(1308332,1308331,'Polyclonus atratus','species'),(1308333,32409,'Pterygophorus','genus'),(1308334,1308333,'Pterygophorus insignis','species'),(1308335,1308333,'Pterygophorus turneri','species'),(1308336,32409,'Pteryperga','genus'),(1308337,1308336,'Pteryperga galla','species'),(1308338,32409,'Styracotechys','genus'),(1308339,1308338,'Styracotechys dicelysma','species'),(1308340,119210,'Influenza A virus (A/Corsica/01/2012(H3N2))','no rank'),(1308341,119210,'Influenza A virus (A/Corsica/02/2012(H3N2))','no rank'),(1308342,119210,'Influenza A virus (A/Corsica/04/2012(H3N2))','no rank'),(1308343,119210,'Influenza A virus (A/Corsica/05/2012(H3N2))','no rank'),(1308344,119210,'Influenza A virus (A/Corsica/06/2012(H3N2))','no rank'),(1308345,119210,'Influenza A virus (A/Corsica/07/2012(H3N2))','no rank'),(1308346,119210,'Influenza A virus (A/Corsica/08/2012(H3N2))','no rank'),(1308347,119210,'Influenza A virus (A/Corsica/09/2012(H3N2))','no rank'),(1308348,119210,'Influenza A virus (A/Corsica/10/2012(H3N2))','no rank'),(1308349,119210,'Influenza A virus (A/Corsica/11/2012(H3N2))','no rank'),(1308350,119210,'Influenza A virus (A/Corsica/12/2012(H3N2))','no rank'),(1308351,119210,'Influenza A virus (A/Corsica/348502/2012(H3N2))','no rank'),(1308352,119210,'Influenza A virus (A/Corsica/348503/2012(H3N2))','no rank'),(1308353,119210,'Influenza A virus (A/Corsica/353906/2012(H3N2))','no rank'),(1308354,119210,'Influenza A virus (A/Corsica/F11104/2012(H3N2))','no rank'),(1308355,119210,'Influenza A virus (A/Corsica/F11302/2012(H3N2))','no rank'),(1308356,119210,'Influenza A virus (A/Corsica/F11306/2012(H3N2))','no rank'),(1308357,119210,'Influenza A virus (A/Corsica/F11505/2012(H3N2))','no rank'),(1308358,119210,'Influenza A virus (A/Corsica/F11508/2012(H3N2))','no rank'),(1308359,119210,'Influenza A virus (A/Corsica/F11603/2012(H3N2))','no rank'),(1308360,119210,'Influenza A virus (A/Corsica/F11604/2012(H3N2))','no rank'),(1308361,119210,'Influenza A virus (A/Corsica/F12208/2013(H3N2))','no rank'),(1308362,119210,'Influenza A virus (A/Corsica/F12213/2013(H3N2))','no rank'),(1308363,119210,'Influenza A virus (A/Corsica/F12213B/2013(H3N2))','no rank'),(1308364,119210,'Influenza A virus (A/Corsica/F12214/2013(H3N2))','no rank'),(1308365,119210,'Influenza A virus (A/Corsica/F12302/2013(H3N2))','no rank'),(1308366,119210,'Influenza A virus (A/Corsica/F12505/2013(H3N2))','no rank'),(1308367,119210,'Influenza A virus (A/Corsica/F12613/2013(H3N2))','no rank'),(1308368,119210,'Influenza A virus (A/Corsica/F12801/2013(H3N2))','no rank'),(1308369,119210,'Influenza A virus (A/Corsica/F12806/2013(H3N2))','no rank'),(1308370,119210,'Influenza A virus (A/Corsica/F12809/2013(H3N2))','no rank'),(1308371,48479,'bacterium enrichment culture clone 120102:7','species'),(1308372,48479,'bacterium enrichment culture clone 120103:4','species'),(1308373,48479,'bacterium enrichment culture clone 120103:5','species'),(1308374,48479,'bacterium enrichment culture clone 120106:4','species'),(1308375,48479,'bacterium enrichment culture clone 120107:2','species'),(1308376,48479,'bacterium enrichment culture clone 120107:9','species'),(1308377,85027,'Corynebacterineae bacterium NML 120705','species'),(1308378,1160973,'Auritidibacter sp. NML 100628','species'),(1308379,1160973,'Auritidibacter sp. NML 120636','species'),(1308380,1160973,'Auritidibacter sp. NML 120779','species'),(1308381,1308090,'Ancyloneura sp. SS1','species'),(1308382,32637,'Lophyrotoma nr. interrupta SS1','species'),(1308383,32637,'Lophyrotoma nr. interrupta SS2','species'),(1308384,1308333,'Pterygophorus nr. turneri SS1','species'),(1308385,32409,'Busalus','genus'),(1308386,1308385,'Busalus sp. SS1','species'),(1308387,5144,'Podospora sp. S29','species'),(1308388,286130,'Sulfuricurvum sp. L2','species'),(1308389,286130,'Sulfuricurvum sp. L12','species'),(1308390,286130,'Sulfuricurvum sp. L14','species'),(1308391,660628,'environmental samples','no rank'),(1308392,1308391,'uncultured Insolitispirillum sp.','species'),(1308393,89443,'fungal sp. BLH 110','species'),(1308394,89443,'fungal sp. BLH 112','species'),(1308395,89443,'fungal sp. BLH 121','species'),(1308396,89443,'fungal sp. BLH 123','species'),(1308397,89443,'fungal sp. BLH 17','species'),(1308398,89443,'fungal sp. BLH 170','species'),(1308399,89443,'fungal sp. BLH 179','species'),(1308400,89443,'fungal sp. BLH 18','species'),(1308401,89443,'fungal sp. BLH 180','species'),(1308402,89443,'fungal sp. BLH 181','species'),(1308403,89443,'fungal sp. BLH 27','species'),(1308404,89443,'fungal sp. BLH 34','species'),(1308405,89443,'fungal sp. BLH 43','species'),(1308406,89443,'fungal sp. BLH 47','species'),(1308407,89443,'fungal sp. BLH 49','species'),(1308408,89443,'fungal sp. BLH 51','species'),(1308409,89443,'fungal sp. BLH 56','species'),(1308410,89443,'fungal sp. BLH 6','species'),(1308411,89443,'fungal sp. BLH 69','species'),(1308412,89443,'fungal sp. BLH 70','species'),(1308413,89443,'fungal sp. BLH 73','species'),(1308414,89443,'fungal sp. BLH 75','species'),(1308415,89443,'fungal sp. BLH 76','species'),(1308416,89443,'fungal sp. BLH 90','species'),(1308417,89443,'fungal sp. BLH 91','species'),(1308418,89443,'fungal sp. BLH 93','species'),(1308419,89443,'fungal sp. BLH 95','species'),(1308420,89443,'fungal sp. BLH1','species'),(1308421,89443,'fungal sp. BLH103','species'),(1308422,89443,'fungal sp. BLH105','species'),(1308423,89443,'fungal sp. BLH11','species'),(1308424,89443,'fungal sp. BLH132','species'),(1308425,89443,'fungal sp. BLH137','species'),(1308426,89443,'fungal sp. BLH14','species'),(1308427,89443,'fungal sp. BLH145','species'),(1308428,89443,'fungal sp. BLH161','species'),(1308429,89443,'fungal sp. BLH19','species'),(1308430,89443,'fungal sp. BLH23','species'),(1308431,89443,'fungal sp. BLH36','species'),(1308432,89443,'fungal sp. BLH38','species'),(1308433,89443,'fungal sp. BLH5','species'),(1308434,89443,'fungal sp. BLH55','species'),(1308435,89443,'fungal sp. BLH58','species'),(1308436,89443,'fungal sp. BLH59','species'),(1308437,89443,'fungal sp. BLH66','species'),(1308438,89443,'fungal sp. BLH8','species'),(1308439,89443,'fungal sp. BLH81','species'),(1308440,89443,'fungal sp. BLH82','species'),(1308442,130549,'Betacixius sp. NS-2013','species'),(1308443,130582,'Geisha sp. NS-2013','species'),(1308444,130611,'Gergithus sp. 5 NS-2013','species'),(1308445,130611,'Gergithus sp. 1 NS-2013','species'),(1308446,130611,'Gergithus sp. 2 NS-2013','species'),(1308447,130611,'Gergithus sp. 3 NS-2013','species'),(1308448,130611,'Gergithus sp. 4 NS-2013','species'),(1308449,130604,'Hemisphaerius sp. 2 NS-2013','species'),(1308450,130604,'Hemisphaerius sp. 1 NS-2013','species'),(1308451,130619,'Nisia sp. NS-2013','species'),(1308452,390105,'Oliarus sp. 2 NS-2013','species'),(1308453,390105,'Oliarus sp. 1 NS-2013','species'),(1308454,1200248,'Paravarcia sp. NS-2013','species'),(1308455,548214,'Tropidocephala sp. NS-2013','species'),(1308456,130644,'Zoraida sp. 2 NS-2013','species'),(1308457,130644,'Zoraida sp. 1 NS-2013','species'),(1308458,66049,'Indogaetulia','genus'),(1308459,1308458,'Indogaetulia sp. NS-2013','species'),(1308460,130574,'Loxocephala','genus'),(1308461,1308460,'Loxocephala sp. 2 NS-2013','species'),(1308462,1308460,'Loxocephala sp. 1 NS-2013','species'),(1308463,130592,'Sarima','genus'),(1308464,1308463,'Sarima sp. NS-2013','species'),(1308465,130614,'Serida','genus'),(1308466,1308465,'Serida sp. NS-2013','species'),(1308467,2803,'Heterodasya','genus'),(1308468,1308467,'Heterodasya mucronata','species'),(1308469,130623,'Pisacha sp. NS-2013','species'),(1308470,1405289,'Phyllophoraceae sp. 1 DWF-2013','species'),(1308471,228188,'Ceramium sp. 1 DWF-2013','species'),(1308472,2794,'Rhodymenia sp. 1 DWF-2013','species'),(1308473,150360,'Gibellula sp. WK-2013','species'),(1308474,29907,'Sporothrix sp. EPF089','species'),(1308475,29907,'Sporothrix sp. EPF127','species'),(1308476,29907,'Sporothrix sp. EPF144','species'),(1308477,390068,'Dictyophara nakanonis','species'),(1308478,390068,'Dictyophara sinica','species'),(1308479,871427,'Epeurysa nawaii','species'),(1308480,390039,'Pochazia confusa','species'),(1308481,130572,'Saigona ussuriensis','species'),(1308482,66049,'Cixiopsis','genus'),(1308483,1308482,'Cixiopsis punctatus','species'),(1308484,130529,'Deferunda','genus'),(1308485,1308484,'Deferunda acuminata','species'),(1308486,390102,'Kinnara','genus'),(1308487,1308486,'Kinnara ochracea','species'),(1308488,130529,'Magadha','genus'),(1308489,1308488,'Magadha flavisigna','species'),(1308490,36152,'Oecleopsis','genus'),(1308491,1308490,'Oecleopsis sinicus','species'),(1308492,66049,'Sogana','genus'),(1308493,1308492,'Sogana longiceps','species'),(1308494,48861,'Peltigera sp. AR12','species'),(1308495,48861,'Peltigera sp. AR21','species'),(1308496,48861,'Peltigera sp. AR4a','species'),(1308497,48861,'Peltigera sp. AR5','species'),(1308498,48861,'Peltigera sp. AR6','species'),(1308499,48861,'Peltigera sp. AR7','species'),(1308500,48861,'Peltigera sp. AR8a','species'),(1308501,48861,'Peltigera sp. AR8b','species'),(1308502,48861,'Peltigera sp. AR8c','species'),(1308503,48861,'Peltigera sp. AR93','species'),(1308504,48861,'Peltigera sp. UK150','species'),(1308505,48861,'Peltigera sp. UK151','species'),(1308506,48861,'Peltigera sp. UK157','species'),(1308507,48861,'Peltigera sp. UK161','species'),(1308508,48861,'Peltigera sp. UK437','species'),(1308509,48861,'Peltigera sp. UK521b','species'),(1308510,48861,'Peltigera sp. UK522c','species'),(1308511,48861,'Peltigera sp. UK588','species'),(1308512,48861,'Peltigera sp. UK606','species'),(1308513,48861,'Peltigera sp. UK90','species'),(1308515,467325,'Calligonum arich','species'),(1308516,467325,'Calligonum azel','species'),(1308520,617067,'Rhagada sp. \'Bachsten Ck\'','species'),(1308521,617067,'Rhagada sp. \'Gibbings\'','species'),(1308523,5476,'Candida albicans ADL-116','no rank'),(1308524,5478,'Candida glabrata ADL-340','no rank'),(1308525,5478,'Candida glabrata ADL-341','no rank'),(1308526,5478,'Candida glabrata ADL-342','no rank'),(1308527,5478,'Candida glabrata ADL-343','no rank'),(1308528,5478,'Candida glabrata ADL-344','no rank'),(1308529,5478,'Candida glabrata ADL-345','no rank'),(1308530,5482,'Candida tropicalis ADL-339','no rank'),(1308531,33194,'Bipolaris sp. ADL-507','species'),(1308532,37727,'Talaromyces marneffei ADL-501','no rank'),(1308533,5551,'Trichophyton rubrum ADL-509','no rank'),(1308534,63298,'Pseudozyma sp. DMKU-LV90','species'),(1308535,63298,'Pseudozyma sp. DMKU-LV99','species'),(1308536,63298,'Pseudozyma sp. DMKU-SP260','species'),(1308537,470,'Acinetobacter baumannii 292','no rank'),(1308539,72407,'Klebsiella pneumoniae subsp. pneumoniae ATCC 43816','no rank'),(1308540,562,'Escherichia coli HM26','no rank'),(1308541,611301,'Xanthomonas citri subsp. citri A306','no rank'),(1308542,611301,'Xanthomonas citri subsp. citri str. Miami 5208','no rank'),(1308543,611301,'Xanthomonas citri subsp. citri GD1','no rank'),(1308544,611301,'Xanthomonas citri subsp. citri GD2','no rank'),(1308545,611301,'Xanthomonas citri subsp. citri GD3','no rank'),(1308546,611301,'Xanthomonas citri subsp. citri JX4','no rank'),(1308548,611301,'Xanthomonas citri subsp. citri UI6','no rank'),(1308549,611301,'Xanthomonas citri subsp. citri UI7','no rank'),(1308550,611301,'Xanthomonas citri subsp. citri A*1609','no rank'),(1308551,611301,'Xanthomonas citri subsp. citri A*1974','no rank'),(1308552,611301,'Xanthomonas citri subsp. citri str. Manatee 6874','no rank'),(1308553,611301,'Xanthomonas citri subsp. citri str. Manatee 1617','no rank'),(1308554,611301,'Xanthomonas citri subsp. citri str. Manatee M5','no rank'),(1308555,611301,'Xanthomonas citri subsp. citri str. Wellington 2032','no rank'),(1308556,611301,'Xanthomonas citri subsp. citri str. Wellington 7766','no rank'),(1308557,611301,'Xanthomonas citri subsp. citri str. Wellington 6980','no rank'),(1308558,611301,'Xanthomonas citri subsp. citri str. Wellington 1962','no rank'),(1308559,611301,'Xanthomonas citri subsp. citri NT40SO5','no rank'),(1308560,611301,'Xanthomonas citri subsp. citri BL22SO3','no rank'),(1308561,611301,'Xanthomonas citri subsp. citri FB-SO11','no rank'),(1308562,611301,'Xanthomonas citri subsp. citri MFG-SO10','no rank'),(1308563,617021,'Cristilabrum sp. WAM:S49206a','species'),(1308564,617021,'Cristilabrum sp. WAM:S49207a','species'),(1308565,617021,'Cristilabrum sp. WAM:S49208','species'),(1308566,617035,'Kimboraga sp. WAM:S49264a','species'),(1308567,617081,'Turgenitubulus sp. WAM:S49211a','species'),(1308568,617021,'Cristilabrum sp. WAM:S49208a','species'),(1308569,234977,'Chloritis sp. AM:C.468717a','species'),(1308570,234977,'Chloritis sp. AM:C.468724a','species'),(1308571,617066,'Retroterra sp. WAM:S49563a','species'),(1308572,617067,'Rhagada cf. dringi WAM:S49582a','species'),(1308573,617067,'Rhagada cf. dringi WAM:S49582b','species'),(1308574,617078,'Torresitrachia sp. WAM:S49542a','species'),(1308575,617013,'Baudinella setobaudinioides','species'),(1308576,617049,'Ningbingia australis','species'),(1308577,617067,'Rhagada sheaei','species'),(1308578,617013,'Baudinella tuberculata','species'),(1308579,617021,'Cristilabrum bubulum','species'),(1308580,617035,'Kimboraga yammerana','species'),(1308581,617067,'Rhagada biggeana','species'),(1308582,617067,'Rhagada harti','species'),(1308583,617067,'Rhagada kessneri','species'),(1308585,617067,'Rhagada setzeri','species'),(1308586,617067,'Rhagada solorensis','species'),(1308587,617081,'Turgenitubulus christenseni','species'),(1308588,372562,'Colopha setaricola','species'),(1308589,133081,'Eriosoma auratum','species'),(1308590,133081,'Eriosoma harunire','species'),(1308591,133081,'Eriosoma japonicum','species'),(1308592,133081,'Eriosoma patchiae','species'),(1308593,133081,'Eriosoma yangi','species'),(1308594,1308593,'Eriosoma yangi parasiticum','subspecies'),(1308595,387113,'Kaltenbachiella japonica','species'),(1308596,387113,'Kaltenbachiella nirecola','species'),(1308597,387113,'Kaltenbachiella pallida','species'),(1308598,387113,'Kaltenbachiella spinosa','species'),(1308599,387108,'Paracolopha morrisoni','species'),(1308600,133081,'Eriosoma sp. WL-2013','species'),(1308601,387103,'Zelkovaphis','genus'),(1308602,1308601,'Zelkovaphis persimilis','species'),(1308603,425176,'Tetraneura nigriabdominalis','species'),(1308604,425175,'Tetraneura radicicola','species'),(1308605,425175,'Tetraneura triangula','species'),(1308606,425175,'Tetraneura yezoensis','species'),(1308607,1244970,'Tetraneura sp. 1 WL-2013','species'),(1308608,1244970,'Tetraneura sp. 2 WL-2013','species'),(1308609,336306,'Enterobacter cloacae subsp. cloacae ADL-214','no rank'),(1308610,336306,'Enterobacter cloacae subsp. cloacae ADL-221','no rank'),(1308611,336306,'Enterobacter cloacae subsp. cloacae ADL-222','no rank'),(1308612,613,'Serratia sp. ADL-207','species'),(1308613,27803,'Cyanea sp. A1','species'),(1308614,27803,'Cyanea sp. A2','species'),(1308615,27803,'Cyanea sp. A3','species'),(1308616,27803,'Cyanea sp. A4','species'),(1308617,27803,'Cyanea sp. A5','species'),(1308618,27803,'Cyanea sp. APB_1','species'),(1308619,27803,'Cyanea sp. APB_2','species'),(1308620,27803,'Cyanea sp. B1','species'),(1308621,27803,'Cyanea sp. B2','species'),(1308622,27803,'Cyanea sp. CB_1','species'),(1308623,27803,'Cyanea sp. CB_2','species'),(1308624,27803,'Cyanea sp. CB_3','species'),(1308625,27803,'Cyanea sp. EPB_1','species'),(1308626,27803,'Cyanea sp. EPB_2','species'),(1308627,27803,'Cyanea sp. EPB_3','species'),(1308628,27803,'Cyanea sp. GM','species'),(1308629,27803,'Cyanea sp. IA_1','species'),(1308630,27803,'Cyanea sp. IA_2','species'),(1308631,27803,'Cyanea sp. JB','species'),(1308632,27803,'Cyanea sp. LIS_1','species'),(1308633,27803,'Cyanea sp. LIS_2','species'),(1308634,27803,'Cyanea sp. LIS_3','species'),(1308635,27803,'Cyanea sp. LIS_4','species'),(1308636,27803,'Cyanea sp. LIS_5','species'),(1308637,27803,'Cyanea sp. LIS_6','species'),(1308638,27803,'Cyanea sp. LIS_7','species'),(1308639,27803,'Cyanea sp. NRE_1','species'),(1308640,27803,'Cyanea sp. NRE_2','species'),(1308641,27803,'Cyanea sp. NRE_3','species'),(1308642,27803,'Cyanea sp. OP_1','species'),(1308643,27803,'Cyanea sp. OP_2','species'),(1308644,27803,'Cyanea sp. SG_1','species'),(1308645,27803,'Cyanea sp. SG_10','species'),(1308646,27803,'Cyanea sp. SG_11','species'),(1308647,27803,'Cyanea sp. SG_12','species'),(1308648,27803,'Cyanea sp. SG_13','species'),(1308649,27803,'Cyanea sp. SG_14','species'),(1308650,27803,'Cyanea sp. SG_2','species'),(1308651,27803,'Cyanea sp. SG_3','species'),(1308652,27803,'Cyanea sp. SG_4','species'),(1308653,27803,'Cyanea sp. SG_5','species'),(1308654,27803,'Cyanea sp. SG_6','species'),(1308655,27803,'Cyanea sp. SG_7','species'),(1308656,27803,'Cyanea sp. SG_8','species'),(1308657,27803,'Cyanea sp. SG_9','species'),(1308658,27803,'Cyanea sp. VA','species'),(1308659,1351,'Enterococcus faecalis ADL-123','no rank'),(1308660,1351,'Enterococcus faecalis ADL-335','no rank'),(1308661,1351,'Enterococcus faecalis ADL-336','no rank'),(1308662,1351,'Enterococcus faecalis ADL-337','no rank'),(1308663,1351,'Enterococcus faecalis ADL-338','no rank'),(1308664,168770,'Phacellophora sp. B1','species'),(1308665,168770,'Phacellophora sp. B2','species'),(1308666,168770,'Phacellophora sp. NA','species'),(1308667,562,'Escherichia coli ADL-218','no rank'),(1308668,562,'Escherichia coli ADL-223','no rank'),(1308669,562,'Escherichia coli ADL-226','no rank'),(1308670,562,'Escherichia coli ADL-305','no rank'),(1308671,562,'Escherichia coli ADL-306','no rank'),(1308672,562,'Escherichia coli ADL-307','no rank'),(1308673,562,'Escherichia coli ADL-308','no rank'),(1308674,562,'Escherichia coli ADL-309','no rank'),(1308675,562,'Escherichia coli ADL-310','no rank'),(1308676,562,'Escherichia coli ADL-311','no rank'),(1308677,562,'Escherichia coli ADL-312','no rank'),(1308678,562,'Escherichia coli ADL-313','no rank'),(1308679,562,'Escherichia coli ADL-314','no rank'),(1308680,562,'Escherichia coli ADL-316','no rank'),(1308681,562,'Escherichia coli ADL-324','no rank'),(1308682,562,'Escherichia coli ADL-304','no rank'),(1308683,562,'Escherichia coli ADL-327','no rank'),(1308684,573,'Klebsiella pneumoniae ADL-122','no rank'),(1308685,573,'Klebsiella pneumoniae ADL-201','no rank'),(1308686,573,'Klebsiella pneumoniae ADL-202','no rank'),(1308687,573,'Klebsiella pneumoniae ADL-317','no rank'),(1308688,573,'Klebsiella pneumoniae ADL-322','no rank'),(1308689,287,'Pseudomonas aeruginosa ADL-106','no rank'),(1308690,287,'Pseudomonas aeruginosa ADL-107','no rank'),(1308691,287,'Pseudomonas aeruginosa ADL-111','no rank'),(1308692,287,'Pseudomonas aeruginosa ADL-113','no rank'),(1308693,287,'Pseudomonas aeruginosa ADL-208','no rank'),(1308694,287,'Pseudomonas aeruginosa ADL-213','no rank'),(1308695,287,'Pseudomonas aeruginosa ADL-315','no rank'),(1308696,287,'Pseudomonas aeruginosa ADL-318','no rank'),(1308697,287,'Pseudomonas aeruginosa ADL-320','no rank'),(1308698,1280,'Staphylococcus aureus ADL-101','no rank'),(1308699,1280,'Staphylococcus aureus ADL-102','no rank'),(1308700,1280,'Staphylococcus aureus ADL-103','no rank'),(1308701,1280,'Staphylococcus aureus ADL-105','no rank'),(1308702,1280,'Staphylococcus aureus ADL-112','no rank'),(1308703,1280,'Staphylococcus aureus ADL-117','no rank'),(1308704,1280,'Staphylococcus aureus ADL-120','no rank'),(1308705,1280,'Staphylococcus aureus ADL-121','no rank'),(1308706,1280,'Staphylococcus aureus ADL-206','no rank'),(1308707,1280,'Staphylococcus aureus ADL-210','no rank'),(1308708,1280,'Staphylococcus aureus ADL-216','no rank'),(1308709,1280,'Staphylococcus aureus ADL-225','no rank'),(1308710,1280,'Staphylococcus aureus ADL-227','no rank'),(1308711,1280,'Staphylococcus aureus ADL-329','no rank'),(1308712,1280,'Staphylococcus aureus ADL-330','no rank'),(1308713,1280,'Staphylococcus aureus ADL-331','no rank'),(1308714,1282,'Staphylococcus epidermidis ADL-108','no rank'),(1308715,1282,'Staphylococcus epidermidis ADL-109','no rank'),(1308716,1282,'Staphylococcus epidermidis ADL-124','no rank'),(1308717,1282,'Staphylococcus epidermidis ADL-203','no rank'),(1308718,1282,'Staphylococcus epidermidis ADL-205','no rank'),(1308719,1282,'Staphylococcus epidermidis ADL-229','no rank'),(1308720,1282,'Staphylococcus epidermidis ADL-332','no rank'),(1308721,584,'Proteus mirabilis ADL-319','no rank'),(1308722,584,'Proteus mirabilis ADL-321','no rank'),(1308723,584,'Proteus mirabilis ADL-401','no rank'),(1308724,40324,'Stenotrophomonas maltophilia ADL-211','no rank'),(1308725,40324,'Stenotrophomonas maltophilia ADL-212','no rank'),(1308726,40324,'Stenotrophomonas maltophilia ADL-224','no rank'),(1308727,470,'Acinetobacter baumannii ADL-209','no rank'),(1308728,817,'Bacteroides fragilis ADL-402','no rank'),(1308729,545,'Citrobacter koseri ADL-326','no rank'),(1308730,545,'Citrobacter koseri ADL-328','no rank'),(1308731,548,'Enterobacter aerogenes ADL-323','no rank'),(1308732,1596,'Lactobacillus gasseri ADL-351','no rank'),(1308733,28132,'Prevotella melaninogenica ADL-403','no rank'),(1308734,1747,'Propionibacterium acnes ADL-409','no rank'),(1308735,1283,'Staphylococcus haemolyticus ADL-204','no rank'),(1308736,29385,'Staphylococcus saprophyticus ADL-215','no rank'),(1308737,1302,'Streptococcus gordonii ADL-228','no rank'),(1308738,294,'Pseudomonas fluorescens ADL-325','no rank'),(1308739,1283,'Staphylococcus haemolyticus ADL-104','no rank'),(1308740,1352,'Enterococcus faecium ADL-333','no rank'),(1308741,1352,'Enterococcus faecium ADL-334','no rank'),(1308742,36809,'Mycobacterium abscessus ADL-503','no rank'),(1308743,36809,'Mycobacterium abscessus ADL-514','no rank'),(1308744,1311,'Streptococcus agalactiae ADL-350','no rank'),(1308745,1311,'Streptococcus agalactiae ADL-354','no rank'),(1308746,28035,'Staphylococcus lugdenensis ADL-114','no rank'),(1308747,28035,'Staphylococcus lugdenensis ADL-405','no rank'),(1308748,75194,'Apocrypta sp. 1 BW-2013','species'),(1308749,129986,'Apocryptophagus sp. 1 BW-2013','species'),(1308750,129986,'Apocryptophagus sp. 2 BW-2013','species'),(1308751,129988,'Blastophaga sp. 1 BW-2013','species'),(1308752,129993,'Eupristina sp. 1 BW-2013','species'),(1308753,425438,'Neosycophila sp. 1 BW-2013','species'),(1308754,272229,'Ormyrus sp. 1 BW-2013','species'),(1308755,130903,'Philotrypesis sp. 1 BW-2013','species'),(1308756,130903,'Philotrypesis sp. 3 BW-2013','species'),(1308757,130903,'Philotrypesis sp. 4 BW-2013','species'),(1308758,130903,'Philotrypesis sp. 5 BW-2013','species'),(1308759,75233,'Sycophila sp. 1 BW-2013','species'),(1308760,75233,'Sycophila sp. 2 BW-2013','species'),(1308761,142756,'Sycoryctes sp. 1 BW-2013','species'),(1308762,75235,'Sycoscapter sp. 1 BW-2013','species'),(1308763,425419,'Walkerella sp. 1 BW-2013','species'),(1308764,142722,'Eukoebelea sp. 1 BW-2013','species'),(1308765,182689,'Achromobacter sp. enrichment culture clone TB50_1','species'),(1308766,182689,'Achromobacter sp. enrichment culture clone TB50_2','species'),(1308767,182689,'Achromobacter sp. enrichment culture clone TB50_3','species'),(1308768,134345,'Citrobacter sp. enrichment culture clone TB39_1','species'),(1308769,134345,'Citrobacter sp. enrichment culture clone TB39_10','species'),(1308770,134345,'Citrobacter sp. enrichment culture clone TB39_11','species'),(1308771,134345,'Citrobacter sp. enrichment culture clone TB39_12','species'),(1308772,134345,'Citrobacter sp. enrichment culture clone TB39_13','species'),(1308773,134345,'Citrobacter sp. enrichment culture clone TB39_14','species'),(1308774,134345,'Citrobacter sp. enrichment culture clone TB39_15','species'),(1308775,134345,'Citrobacter sp. enrichment culture clone TB39_2','species'),(1308776,134345,'Citrobacter sp. enrichment culture clone TB39_3','species'),(1308777,134345,'Citrobacter sp. enrichment culture clone TB39_4','species'),(1308778,134345,'Citrobacter sp. enrichment culture clone TB39_5','species'),(1308779,134345,'Citrobacter sp. enrichment culture clone TB39_6','species'),(1308780,134345,'Citrobacter sp. enrichment culture clone TB39_7','species'),(1308781,134345,'Citrobacter sp. enrichment culture clone TB39_8','species'),(1308782,134345,'Citrobacter sp. enrichment culture clone TB39_9','species'),(1308783,1079919,'Kerstersia sp. enrichment culture clone TB27_1','species'),(1308784,1079919,'Kerstersia sp. enrichment culture clone TB27_2','species'),(1308785,1079919,'Kerstersia sp. enrichment culture clone TB27_3','species'),(1308786,284010,'Klebsiella sp. enrichment culture clone TB12_1','species'),(1308787,284010,'Klebsiella sp. enrichment culture clone TB12_2','species'),(1308788,284010,'Klebsiella sp. enrichment culture clone TB12_3','species'),(1308789,284010,'Klebsiella sp. enrichment culture clone TB31_1','species'),(1308790,284010,'Klebsiella sp. enrichment culture clone TB31_2','species'),(1308791,284010,'Klebsiella sp. enrichment culture clone TB35_1','species'),(1308792,284010,'Klebsiella sp. enrichment culture clone TB35_2','species'),(1308793,284010,'Klebsiella sp. enrichment culture clone TB35_3','species'),(1308794,284010,'Klebsiella sp. enrichment culture clone TB35_4','species'),(1308795,284010,'Klebsiella sp. enrichment culture clone TB35_5','species'),(1308796,263766,'Raoultella sp. enrichment culture clone TB44_1','species'),(1308797,263766,'Raoultella sp. enrichment culture clone TB44_10','species'),(1308798,263766,'Raoultella sp. enrichment culture clone TB44_11','species'),(1308799,263766,'Raoultella sp. enrichment culture clone TB44_12','species'),(1308800,263766,'Raoultella sp. enrichment culture clone TB44_2','species'),(1308801,263766,'Raoultella sp. enrichment culture clone TB44_3','species'),(1308802,263766,'Raoultella sp. enrichment culture clone TB44_4','species'),(1308803,263766,'Raoultella sp. enrichment culture clone TB44_5','species'),(1308804,263766,'Raoultella sp. enrichment culture clone TB44_6','species'),(1308805,263766,'Raoultella sp. enrichment culture clone TB44_7','species'),(1308806,263766,'Raoultella sp. enrichment culture clone TB44_8','species'),(1308807,263766,'Raoultella sp. enrichment culture clone TB44_9','species'),(1308808,588320,'Odontoloxozus pachycericola','species'),(1308810,263770,'Salmonella sp. enrichment culture clone TB43_1','species'),(1308811,263770,'Salmonella sp. enrichment culture clone TB43_2','species'),(1308812,263770,'Salmonella sp. enrichment culture clone TB43_3','species'),(1308813,263770,'Salmonella sp. enrichment culture clone TB43_4','species'),(1308814,107933,'Suphrodytes figuratus','species'),(1308815,1883,'Streptomyces sp. SCSIO 04777','species'),(1308816,364330,'Polyplax arvicanthis','species'),(1308817,179153,'Haematopinus phacochoeri','species'),(1308818,334450,'Allocreadium neotenicum','species'),(1308819,138576,'Paratanaisia','genus'),(1308820,1308819,'Paratanaisia bragai','species'),(1308821,1234,'Candidatus Nitrospira salsa','species'),(1308824,3563,'Camphorosmoideae','subfamily'),(1308825,1166701,'Pichia sp. enrichment culture clone TBA19_1','species'),(1308826,1166701,'Pichia sp. enrichment culture clone TBA19_2','species'),(1308827,1166701,'Pichia sp. enrichment culture clone TBA19_3','species'),(1308828,1166701,'Pichia sp. enrichment culture clone TBA19_4','species'),(1308829,1166701,'Pichia sp. enrichment culture clone TBA19_5','species'),(1308830,1166701,'Pichia sp. enrichment culture clone TBA19_6','species'),(1308831,1166701,'Pichia sp. enrichment culture clone TBA19_7','species'),(1308832,1166701,'Pichia sp. enrichment culture clone TBA19_8','species'),(1308833,1166701,'Pichia sp. enrichment culture clone TBA19_9','species'),(1308834,1166701,'Pichia sp. enrichment culture clone TBA19_10','species'),(1308835,1166701,'Pichia sp. enrichment culture clone TBA19_11','species'),(1308836,1166701,'Pichia sp. enrichment culture clone TBA19_12','species'),(1308837,1166701,'Pichia sp. enrichment culture clone TBA19_13','species'),(1308838,3563,'Salsoloideae','subfamily'),(1308839,1308824,'Camphorosmeae','tribe'),(1308840,1308838,'Salsoleae','no rank'),(1308841,1308838,'Caroxyloneae','no rank'),(1308842,114727,'Influenza A virus (A/Puerto Rico/8-RG001A/1934(H1N1))','no rank'),(1308843,114727,'Influenza A virus (A/Puerto Rico/8-RG001B/1934(H1N1))','no rank'),(1308844,114727,'Influenza A virus (A/Puerto Rico/8-RG001C/1934(H1N1))','no rank'),(1308845,102793,'Influenza A virus (A/chicken/Egypt/VRLCU17/2013(H5N1))','no rank'),(1308846,102796,'Influenza A virus (A/chicken/Henan/JZ/2011(H9N2))','no rank'),(1308847,102796,'Influenza A virus (A/chicken/Henan/LH/2012(H9N2))','no rank'),(1308848,102796,'Influenza A virus (A/chicken/Henan/SQ/2011(H9N2))','no rank'),(1308849,102796,'Influenza A virus (A/chicken/Henan/XC1/2010(H9N2))','no rank'),(1308850,102796,'Influenza A virus (A/chicken/Henan/XC2/2010(H9N2))','no rank'),(1308851,102796,'Influenza A virus (A/chicken/Henan/XY1/2011(H9N2))','no rank'),(1308852,102796,'Influenza A virus (A/chicken/Henan/XY2/2011(H9N2))','no rank'),(1308853,102796,'Influenza A virus (A/chicken/Henan/ZK1/2011(H9N2))','no rank'),(1308854,102796,'Influenza A virus (A/chicken/Henan/ZK2/2012(H9N2))','no rank'),(1308855,102796,'Influenza A virus (A/chicken/Shandong/SD/2011(H9N2))','no rank'),(1308856,102796,'influenza A virus (A/chicken/Henan/KF/2011(H9N2))','no rank'),(1308858,11270,'Sigmavirus','genus'),(1308859,1308858,'Drosophila affinis sigmavirus','species'),(1308860,37818,'Dendrobium cunninghamii','species'),(1308861,517259,'Dendrobium tetragonum var. cataractarum','varietas'),(1308862,517259,'Dendrobium tetragonum var. serpentis','varietas'),(1308863,196894,'Bacillus phage vB_BanS-Tsamsa','species'),(1308864,29278,'Promoter probe vector pZWHJ002','species'),(1308865,1773,'Mycobacterium tuberculosis OSDD386','no rank'),(1308866,470864,'Gracilibacillus halophilus YIM-C55.5','no rank'),(1308867,1839,'Nocardioides sp. RW28','species'),(1308868,1663,'Arthrobacter sp. RW47','species'),(1308869,1133293,'Brucella phage Bk','no rank'),(1308870,1133293,'Brucella phage Fz','no rank'),(1308871,1133293,'Brucella phage S708','no rank'),(1308872,379,'Rhizobium sp. MAFF 212029','species'),(1308873,379,'Rhizobium sp. MAFF 212030','species'),(1308874,379,'Rhizobium sp. MAFF 212031','species'),(1308875,379,'Rhizobium sp. MAFF 212032','species'),(1308876,379,'Rhizobium sp. MAFF 212033','species'),(1308877,379,'Rhizobium sp. MAFF 212034','species'),(1308878,379,'Rhizobium sp. MAFF 212035','species'),(1308879,379,'Rhizobium sp. MAFF 212036','species'),(1308880,379,'Rhizobium sp. MAFF 212037','species'),(1308881,379,'Rhizobium sp. MAFF 212038','species'),(1308882,379,'Rhizobium sp. MAFF 212039','species'),(1308883,379,'Rhizobium sp. MAFF 212040','species'),(1308884,379,'Rhizobium sp. NCPPB 2659','species'),(1308885,379,'Rhizobium sp. NCPPB 4042','species'),(1308886,379,'Rhizobium sp. CSL 5012','species'),(1308887,379,'Rhizobium sp. NCPPB 4062','species'),(1308888,379,'Rhizobium sp. MAFF 301724','species'),(1308889,2742,'Marinobacter sp. MG-6','species'),(1308890,2742,'Marinobacter sp. MG-3','species'),(1308891,45667,'Halobacillus sp. MG-12','species'),(1308892,2745,'Halomonas sp. MG-9','species'),(1308893,2742,'Marinobacter sp. MG-10','species'),(1308894,196896,'Bacillus phage phiBTP1','species'),(1308896,196894,'Staphylococcus phage StauST398-4','species'),(1308897,196894,'Staphylococcus phage StauST398-5','species'),(1308898,1299429,'unclassified Yualikevirus','no rank'),(1308899,1308898,'Pseudomonas phage LKO4','species'),(1308900,1865,'Actinoplanes sp. TD028','species'),(1308901,1813,'Amycolatopsis sp. TD034','species'),(1308902,1813,'Amycolatopsis sp. TD045','species'),(1308903,1813,'Amycolatopsis sp. TD047','species'),(1308904,1813,'Amycolatopsis sp. TD051','species'),(1308905,1813,'Amycolatopsis sp. TD055','species'),(1308906,1817,'Nocardia sp. TD016','species'),(1308907,1817,'Nocardia sp. TD017','species'),(1308908,1883,'Streptomyces sp. TD018','species'),(1308909,1883,'Streptomyces sp. TD019','species'),(1308910,1883,'Streptomyces sp. TD020','species'),(1308911,1883,'Streptomyces sp. TD021','species'),(1308912,1883,'Streptomyces sp. TD022','species'),(1308913,1883,'Streptomyces sp. TD023','species'),(1308914,1883,'Streptomyces sp. TD025','species'),(1308915,1883,'Streptomyces sp. TD027','species'),(1308916,1883,'Streptomyces sp. TD030','species'),(1308917,1883,'Streptomyces sp. TD032','species'),(1308918,1883,'Streptomyces sp. TD033','species'),(1308919,1883,'Streptomyces sp. TD035','species'),(1308920,1883,'Streptomyces sp. TD049','species'),(1308921,1883,'Streptomyces sp. TD050','species'),(1308922,1883,'Streptomyces sp. TD053','species'),(1308923,1883,'Streptomyces sp. TD058','species'),(1308924,33877,'Agromyces bauzanensis','species'),(1308925,1663,'Arthrobacter sp. Ulm4','species'),(1308926,1663,'Arthrobacter sp. Uz1802','species'),(1308927,1663,'Arthrobacter sp. Uz1805','species'),(1308928,1386,'Bacillus sp. Uz1013','species'),(1308929,59732,'Chryseobacterium sp. Ulm19','species'),(1308930,33882,'Microbacterium sp. Ulm3','species'),(1308931,1269,'Micrococcus sp. Ulm33','species'),(1308932,44249,'Paenibacillus sp. UrPL05','species'),(1308933,44249,'Paenibacillus sp. Uz1006','species'),(1308934,84567,'Pedobacter sp. Ulm16','species'),(1308935,286,'Pseudomonas sp. Ulm1','species'),(1308936,13687,'Sphingomonas sp. Uz1804','species'),(1308937,374,'Bradyrhizobium sp. PL53','species'),(1308938,68287,'Mesorhizobium sp. BP12','species'),(1308939,68287,'Mesorhizobium sp. BP2','species'),(1308940,68287,'Mesorhizobium sp. BP3','species'),(1308941,68287,'Mesorhizobium sp. BP54','species'),(1308942,68287,'Mesorhizobium sp. BP63','species'),(1308943,68287,'Mesorhizobium sp. CB66','species'),(1308944,379,'Rhizobium sp. IC36','species'),(1308945,28105,'Sinorhizobium sp. PL40','species'),(1308946,286,'Pseudomonas sp. SM9_1439','species'),(1308947,1873,'Micromonospora sp. CMS I2-32','species'),(1308948,219820,'Haemoproteus sp. hCWT2','species'),(1308949,219820,'Haemoproteus sp. hHIICT3','species'),(1308950,219820,'Haemoproteus sp. hMW1','species'),(1308951,219820,'Haemoproteus sp. hSFC9','species'),(1308952,219820,'Haemoproteus sp. hSW1','species'),(1308953,219820,'Haemoproteus sp. hSW3','species'),(1308954,219820,'Haemoproteus sp. hSYBOR01','species'),(1308955,219820,'Haemoproteus sp. hYWT1','species'),(1308956,204042,'Dickeya zeae MS1','no rank'),(1308957,219829,'Plasmodium sp. pGRW04','species'),(1308958,76831,'Myroides sp. 2A','species'),(1308959,586,'Providencia sp. 6A','species'),(1308960,613,'Serratia sp. 8A','species'),(1308961,31988,'Aminobacter sp. SBR1','species'),(1308962,85413,'Bosea sp. SBR3','species'),(1308963,41275,'Brevundimonas sp. SBR2','species'),(1308964,59732,'Chryseobacterium sp. SBR6','species'),(1308965,46913,'Devosia sp. SBR8','species'),(1308966,47420,'Hydrogenophaga sp. SBR9','species'),(1308967,13687,'Sphingomonas sp. SBR13','species'),(1308968,296051,'Terrimonas sp. SBR14','species'),(1308969,49928,'bacterium SBR5','species'),(1308970,59732,'Chryseobacterium sp. APG10','species'),(1308971,547,'Enterobacter sp. APG12','species'),(1308972,441,'Gluconobacter sp. APG4','species'),(1308973,1269,'Micrococcus sp. APG15','species'),(1308974,222,'Achromobacter sp. DD75','species'),(1308975,1696,'Brevibacterium sp. DD14b','species'),(1308976,32008,'Burkholderia sp. DD68','species'),(1308977,265,'Paracoccus sp. DD4b','species'),(1308978,51366,'Salinivibrio sp. S35','species'),(1308979,28236,'Petrotoga sp. 9PW.55.5.1','species'),(1308980,571,'Klebsiella oxytoca HKOPL1','no rank'),(1308981,562,'Escherichia coli HM27','no rank'),(1308982,562,'Escherichia coli HM46','no rank'),(1308983,562,'Escherichia coli HM65','no rank'),(1308984,562,'Escherichia coli HM69','no rank'),(1308993,375249,'Myrcia pinifolia','species'),(1308995,375249,'Myrcia stricta','species'),(1309002,174908,'Ochthebius adriaticus','species'),(1309004,174908,'Ochthebius aeneus','species'),(1309007,174908,'Ochthebius albacetinus','species'),(1309019,174908,'Ochthebius andalusicus','species'),(1309029,174908,'Ochthebius anxifer','species'),(1309044,174908,'Ochthebius auriculatus','species'),(1309045,174908,'Ochthebius auropallens','species'),(1309050,174908,'Ochthebius balfourbrownei','species'),(1309051,174908,'Ochthebius basilicatus','species'),(1309062,174908,'Ochthebius bonnairei','species'),(1309066,174908,'Ochthebius caesaraugustae','species'),(1309070,174908,'Ochthebius cantabricus','species'),(1309071,174908,'Ochthebius capicola','species'),(1309076,174908,'Ochthebius celatus','species'),(1309085,174908,'Ochthebius corrugatus','species'),(1309091,174908,'Ochthebius crenulatus','species'),(1309093,174908,'Ochthebius cuprescens','species'),(1309105,174908,'Ochthebius dentifer','species'),(1309106,174908,'Ochthebius depressionis','species'),(1309108,174908,'Ochthebius diazi','species'),(1309109,174908,'Ochthebius difficilis','species'),(1309110,174908,'Ochthebius dilatatus','species'),(1309127,174908,'Ochthebius faustinus','species'),(1309132,174908,'Ochthebius flavipes','species'),(1309137,174908,'Ochthebius foveolatus','species'),(1309138,174908,'Ochthebius freyi','species'),(1309141,174908,'Ochthebius gagliardii','species'),(1309142,174908,'Ochthebius gauthieri','species'),(1309144,174908,'Ochthebius grandipennis','species'),(1309145,174908,'Ochthebius gruwelli','species'),(1309155,174908,'Ochthebius heeri','species'),(1309158,174908,'Ochthebius heydeni','species'),(1309162,174908,'Ochthebius hokkaidensis','species'),(1309178,174908,'Ochthebius irenae','species'),(1309181,174908,'Ochthebius jaimei','species'),(1309188,174908,'Ochthebius joosti','species'),(1309210,174908,'Ochthebius lejolisii','species'),(1309217,174908,'Ochthebius lividipennis','species'),(1309219,174908,'Ochthebius lobicollis','species'),(1309234,174908,'Ochthebius mediterraneus','species'),(1309235,174908,'Ochthebius meridionalis','species'),(1309238,174908,'Ochthebius metallescens','species'),(1309258,174908,'Ochthebius nanus','species'),(1309262,174908,'Ochthebius nilssoni','species'),(1309263,174908,'Ochthebius nipponicus','species'),(1309273,174908,'Ochthebius opacus','species'),(1309296,174908,'Ochthebius poweri','species'),(1309304,174908,'Ochthebius punctatus','species'),(1309306,174908,'Ochthebius pusillus','species'),(1309308,174908,'Ochthebius quadrifoveolatus','species'),(1309310,174908,'Ochthebius ragusae','species'),(1309317,174908,'Ochthebius remotus','species'),(1309325,174908,'Ochthebius rugulosus','species'),(1309330,174908,'Ochthebius satoi','species'),(1309340,174908,'Ochthebius semisericeus','species'),(1309342,174908,'Ochthebius serpentinus','species'),(1309343,174908,'Ochthebius serratus','species'),(1309348,174908,'Ochthebius sidanus','species'),(1309358,174908,'Ochthebius striatus','species'),(1309363,174908,'Ochthebius subinteger','species'),(1309372,174908,'Ochthebius tivelunus','species'),(1309375,174908,'Ochthebius tudmirensis','species'),(1309382,174908,'Ochthebius urbanelliae','species'),(1309389,174908,'Ochthebius virgula','species'),(1309390,174908,'Ochthebius viridescens','species'),(1309400,174908,'Ochthebius harteni','species'),(1309402,174908,'Ochthebius monseti','species'),(1309403,174908,'Ochthebius nr. difficilis IBE RA126','species'),(1309404,174908,'Ochthebius sp. IBE RA283','species'),(1309405,878165,'Ochthebius viridis fallaciosus','subspecies'),(1309406,402702,'Phaeomegaceros sp. Villarreal et al. 1081','species'),(1309407,1298,'Deinococcus sp. C1','species'),(1309408,1298,'Deinococcus sp. C2','species'),(1309409,1298,'Deinococcus sp. H9','species'),(1309410,1298,'Deinococcus sp. N3','species'),(1309411,1298,'Deinococcus sp. N5','species'),(1309412,1663,'Arthrobacter sp. I-4-6','species'),(1309413,1386,'Bacillus sp. F-12-3-1','species'),(1309414,85413,'Bosea sp. F-5','species'),(1309415,43668,'Brachybacterium sp. I-13-2-1','species'),(1309416,547,'Enterobacter sp. I-4B','species'),(1309417,1763,'Mycobacterium sp. I-12-3-2','species'),(1309418,1817,'Nocardia sp. F-39','species'),(1309419,44249,'Paenibacillus sp. I-9','species'),(1309420,13687,'Sphingomonas sp. F-36','species'),(1309421,165697,'Sphingopyxis sp. F-3-2-4','species'),(1309422,1279,'Staphylococcus sp. I-4c','species'),(1309423,40323,'Stenotrophomonas sp. I-13-2-2','species'),(1309424,2060,'Tsukamurella sp. F-30-2-5','species'),(1309425,469,'Acinetobacter sp. I-4-9','species'),(1309426,33882,'Microbacterium sp. I-4-10','species'),(1309443,107769,'Agabus basalis','species'),(1309444,107769,'Agabus caraboides','species'),(1309445,107769,'Agabus dichrous','species'),(1309446,107769,'Agabus godmanni','species'),(1309447,107769,'Agabus picotae','species'),(1309448,156913,'Deronectes parvicollis','species'),(1309449,107870,'Hydroporus apenninus','species'),(1309450,107870,'Hydroporus elongatulus','species'),(1309451,107870,'Hydroporus incommodus','species'),(1309452,107870,'Hydroporus jonicus','species'),(1309453,254280,'Hydroporus normandi alhambrae','subspecies'),(1309454,1109146,'Hydroporus sabaudus sierranevadensis','subspecies'),(1309455,107870,'Hydroporus semenowi','species'),(1309456,107870,'Hydroporus transgrediens','species'),(1309457,107870,'Hydroporus transpunctatus','species'),(1309458,107883,'Hygrotus armeniacus','species'),(1309459,107883,'Hygrotus bruesi','species'),(1309460,107883,'Hygrotus decoratus','species'),(1309461,107883,'Hygrotus flaviventris','species'),(1309462,107883,'Hygrotus fontinalis','species'),(1309463,107883,'Hygrotus fresnedai','species'),(1309464,107883,'Hygrotus laccophilinus','species'),(1309465,107883,'Hygrotus lagari','species'),(1309466,107883,'Hygrotus lutescens','species'),(1309467,107883,'Hygrotus masculinus','species'),(1309468,107883,'Hygrotus nigrescens','species'),(1309469,107883,'Hygrotus pallidulus','species'),(1309470,107883,'Hygrotus patruelis','species'),(1309471,107883,'Hygrotus pectoralis','species'),(1309472,107883,'Hygrotus quinquelineatus','species'),(1309473,107883,'Hygrotus sanfilippoi','species'),(1309474,107883,'Hygrotus tumidiventris','species'),(1309475,107883,'Hygrotus urgensis','species'),(1309476,107883,'Hygrotus versicolor','species'),(1309477,156912,'Ilybius jaechi','species'),(1309478,156912,'Ilybius pederzanii','species'),(1309479,156912,'Ilybius pseudoneglectus','species'),(1309480,295567,'Limnebius alibeii','species'),(1309481,295567,'Limnebius aluta','species'),(1309482,295567,'Limnebius arenicolus','species'),(1309483,295567,'Limnebius atomus','species'),(1309484,295567,'Limnebius bacchus','species'),(1309485,295567,'Limnebius cordobanus','species'),(1309486,295567,'Limnebius corybus','species'),(1309487,295567,'Limnebius doderoi','species'),(1309488,295567,'Limnebius evanescens','species'),(1309489,295567,'Limnebius extraneus','species'),(1309490,295567,'Limnebius fretalis','species'),(1309491,295567,'Limnebius furcatus','species'),(1309492,295567,'Limnebius gracilipes','species'),(1309493,295567,'Limnebius hieronymi','species'),(1309494,295567,'Limnebius hispanicus','species'),(1309495,295567,'Limnebius ibericus','species'),(1309496,295567,'Limnebius ignarus','species'),(1309497,295567,'Limnebius kocheri','species'),(1309498,295567,'Limnebius lusitanus','species'),(1309499,295567,'Limnebius mesatlanticus','species'),(1309500,295567,'Limnebius minoricensis','species'),(1309501,295567,'Limnebius mucronatus','species'),(1309502,295567,'Limnebius oblongus','species'),(1309503,295567,'Limnebius parvulus','species'),(1309504,295567,'Limnebius perparvulus','species'),(1309505,295567,'Limnebius pilicauda','species'),(1309506,295567,'Limnebius simplex','species'),(1309507,295567,'Limnebius stagnalis','species'),(1309508,295567,'Limnebius theryi','species'),(1309509,156914,'Nebrioporus canaliculatus','species'),(1309510,156914,'Nebrioporus canariensis','species'),(1309511,156914,'Nebrioporus dubius','species'),(1309512,156914,'Nebrioporus elegans','species'),(1309513,156914,'Nebrioporus fenestratus','species'),(1309514,156914,'Nebrioporus formaster','species'),(1309515,156914,'Nebrioporus martinii','species'),(1309516,1309515,'Nebrioporus martinii sardus','subspecies'),(1309517,156914,'Nebrioporus mascatensis','species'),(1309518,156914,'Nebrioporus sansii','species'),(1309519,156914,'Nebrioporus stearinus','species'),(1309520,1309519,'Nebrioporus stearinus suavis','subspecies'),(1309521,667174,'Ochthebius brevicollis steinbuehleri','subspecies'),(1309523,295567,'Limnebius sp. MNCN AI463','species'),(1309524,1309070,'Ochthebius cantabricus grp. MNCN AI1027','subspecies'),(1309525,156910,'Oreodytes abbreviatus','species'),(1309526,156910,'Oreodytes alpinus','species'),(1309527,156910,'Oreodytes mongolicus','species'),(1309528,156910,'Oreodytes obesus','species'),(1309529,1309528,'Oreodytes obesus cordillerensis','subspecies'),(1309530,156910,'Oreodytes sanmarkii','species'),(1309531,156910,'Oreodytes scitulus','species'),(1309532,156910,'Oreodytes septentrionalis','species'),(1309533,156910,'Oreodytes shorti','species'),(1309534,156910,'Oreodytes snoqualmie','species'),(1309535,107924,'Porhydrus genei','species'),(1309536,107924,'Porhydrus obliquesignatus','species'),(1309537,107924,'Porhydrus vicinus','species'),(1309538,224512,'Rhithrodytes agnus','species'),(1309539,1309538,'Rhithrodytes agnus argaensis','subspecies'),(1309540,224512,'Rhithrodytes crux','species'),(1309541,156916,'Scarodytes malickyi','species'),(1309542,156916,'Scarodytes pederzanii','species'),(1309543,156916,'Scarodytes ruffoi','species'),(1309544,107931,'Stictonectes canariensis','species'),(1309545,107931,'Stictonectes escheri','species'),(1309546,107931,'Stictonectes formosus','species'),(1309547,107931,'Stictonectes rufulus','species'),(1309548,107931,'Stictonectes sp. IBE PA312','species'),(1309549,156917,'Stictotarsus procerus','species'),(1309550,110044,'Aulacochthebius','genus'),(1309551,1309550,'Aulacochthebius exaratus','species'),(1309552,1309550,'Aulacochthebius libertarius','species'),(1309553,1309550,'Aulacochthebius narentinus','species'),(1309554,183385,'Boreonectes','genus'),(1309555,1309554,'Boreonectes alpestris','species'),(1309556,1309554,'Boreonectes funereus','species'),(1309557,1309554,'Boreonectes griseostriatus','species'),(1309558,1309557,'Boreonectes griseostriatus strandi','subspecies'),(1309559,1309554,'Boreonectes macedonicus','species'),(1309560,1309554,'Boreonectes multilineatus','species'),(1309561,1309554,'Boreonectes riberae','species'),(1309562,1309554,'Boreonectes striatellus','species'),(1309563,1309550,'Aulacochthebius sp. MNCN AI501','species'),(1309564,1309550,'Aulacochthebius sp. MNCN AI548','species'),(1309565,110044,'Micragasma','genus'),(1309566,1309565,'Micragasma sp. IBE AF116','species'),(1309567,5240,'Tulasnella sp. MUT4217','species'),(1309568,5240,'Tulasnella sp. MUT4238','species'),(1309569,5240,'Tulasnella sp. MUT4247','species'),(1309570,5240,'Tulasnella sp. MUT4249','species'),(1309571,234940,'Lulworthiales sp. P21','species'),(1309572,234940,'Lulworthiales sp. P32','species'),(1309573,5506,'Fusarium sp. VG-2013','species'),(1309574,156913,'Deronectes brannanii','species'),(1309575,156933,'Deronectes moestus inconspectus','subspecies'),(1309576,878165,'Ochthebius viridis viridis','subspecies'),(1309577,454922,'Diachasma muliebre','species'),(1309578,6942,'Amblyomma multipunctum','species'),(1309579,70230,'Longidorus andalusicus','species'),(1309580,70230,'Longidorus baeticus','species'),(1309581,70230,'Longidorus oleae','species'),(1309582,72626,'Sesarma dolphinum ssp. 1 CS-2013','subspecies'),(1309583,12333,'Bacillus phage MG-B1','species'),(1309584,121148,'Acartia californiensis','species'),(1309585,1883,'Streptomyces sp. RK2_54','species'),(1309586,581786,'Botyodes asialis','species'),(1309587,582074,'Crocidophora evenoralis','species'),(1309588,581819,'Cydalima perspectalis','species'),(1309589,581855,'Eurrhyparodes bracteolalis','species'),(1309590,572858,'Herpetogramma luctuosalis','species'),(1309591,581927,'Nausinoe geometralis','species'),(1309592,373116,'Palpita hypohomalia','species'),(1309593,582143,'Pyrausta contigualis','species'),(1309594,582022,'Syllepte pernitescens','species'),(1309595,40080,'Sclerocona','genus'),(1309596,1309595,'Sclerocona acutella','species'),(1309597,49743,'Taraxacum aurantiacum','species'),(1309598,49743,'Taraxacum calliops','species'),(1309600,49743,'Taraxacum macrolepium','species'),(1309601,49743,'Taraxacum monochlamydeum','species'),(1309603,49743,'Taraxacum nevskii','species'),(1309604,49743,'Taraxacum oliganthum','species'),(1309605,49743,'Taraxacum phaleratum','species'),(1309606,49743,'Taraxacum roseum','species'),(1309608,49743,'Taraxacum spinulosum','species'),(1309609,3573,'Silene amoena','species'),(1309610,3573,'Silene andicola','species'),(1309611,3573,'Silene argaea','species'),(1309612,3573,'Silene berthelotiana','species'),(1309613,3573,'Silene bourgaei','species'),(1309614,3573,'Silene cf. uralensis Rautenberg 261','species'),(1309615,3573,'Silene chloropetala','species'),(1309616,3573,'Silene dinarica','species'),(1309617,3573,'Silene erysimifolia','species'),(1309618,3573,'Silene graminifolia','species'),(1309619,3573,'Silene jenisseensis','species'),(1309620,3573,'Silene kuhistanica','species'),(1309621,3573,'Silene lagunensis','species'),(1309622,3573,'Silene meyeri','species'),(1309623,3573,'Silene parnassica','species'),(1309624,3573,'Silene pogonocalyx','species'),(1309625,3573,'Silene raddeana','species'),(1309626,3573,'Silene rhynchocarpa','species'),(1309627,3573,'Silene stockenii','species'),(1309628,3573,'Silene supina','species'),(1309629,3573,'Silene tamaranae','species'),(1309630,3573,'Silene thessalonica','species'),(1309631,40903,'Planctomycete enrichment culture clone Cb5','species'),(1309632,40903,'Planctomycete enrichment culture clone Cb3','species'),(1309633,279680,'Fritillaria tubiformis subsp. moggridgei','subspecies'),(1309634,279680,'Fritillaria tubiformis var. burnatii','varietas'),(1309635,3558,'Chenopodium sp. IC411824','species'),(1309636,3558,'Chenopodium sp. IC411825','species'),(1309637,465540,'Ulvales sp. TD-20110413-1','species'),(1309643,552592,'Norovirus Hu/GII.17/Gyeonggi(OB-06018)/2012/KOR','no rank'),(1309644,552592,'Norovirus Hu/GII.17/Gyeonggi(OB-06028)/2012/KOR','no rank'),(1309645,552592,'Norovirus Hu/GII.17/Gyeonggi(OB-06033)/2012/KOR','no rank'),(1309646,552592,'Norovirus Hu/GII.17/Gyeonggi(OB-06034)/2012/KOR','no rank'),(1309647,552592,'Norovirus Hu/GII.17/Gyeonggi(OB-06037)/2012/KOR','no rank'),(1309648,552592,'Norovirus Hu/GII.17/OB-06015/2012/KOR','no rank'),(1309649,647515,'Norovirus Hu/GI.2/OB-02029/2010/KOR','no rank'),(1309650,647515,'Norovirus Hu/GI.2/OB-02030/2010/KOR','no rank'),(1309651,647516,'Norovirus Hu/GI.3/OB-05008/2011/KOR','no rank'),(1309652,647516,'Norovirus Hu/GI.3/OB-05031/2011/KOR','no rank'),(1309653,647516,'Norovirus Hu/GI.3/OB-05070/2011/KOR','no rank'),(1309654,647516,'Norovirus Hu/GI.3/OB-05081/2011/KOR','no rank'),(1309655,647516,'Norovirus Hu/GI.3/OB-05111/2011/KOR','no rank'),(1309656,647516,'Norovirus Hu/GI.3/OB-05117/2011/KOR','no rank'),(1309657,647516,'Norovirus Hu/GI.3/OB-05151/2011/KOR','no rank'),(1309658,647516,'Norovirus Hu/GI.3/OB-05162/2011/KOR','no rank'),(1309659,647516,'Norovirus Hu/GI.3/OB-05219/2011/KOR','no rank'),(1309660,647516,'Norovirus Hu/GI.3/OB-05245/2011/KOR','no rank'),(1309661,647517,'Norovirus Hu/GI.4/OB-01004/2008/KOR','no rank'),(1309662,647517,'Norovirus Hu/GI.4/OB-01005/2008/KOR','no rank'),(1309663,647517,'Norovirus Hu/GI.4/OB-01006/2008/KOR','no rank'),(1309664,490039,'Norovirus Hu/GII.2/OB-06001/2012/KOR','no rank'),(1309665,490039,'Norovirus Hu/GII.2/OB-06002/2012/KOR','no rank'),(1309666,490039,'Norovirus Hu/GII.2/OB-06003/2012/KOR','no rank'),(1309667,490039,'Norovirus Hu/GII.2/OB-06004/2012/KOR','no rank'),(1309668,490039,'Norovirus Hu/GII.2/OB-06005/2012/KOR','no rank'),(1309669,490039,'Norovirus Hu/GII.2/OB-06006/2012/KOR','no rank'),(1309670,490039,'Norovirus Hu/GII.2/OB-06007/2012/KOR','no rank'),(1309671,490039,'Norovirus Hu/GII.2/OB-06008/2012/KOR','no rank'),(1309672,489821,'Norovirus Hu/GII.4/OB-02028/2010/KOR','no rank'),(1309673,647517,'Norovirus groundwater/GI.4/OB-02-01/2008/KOR','no rank'),(1309674,647515,'Norovirus groundwater/GI.2/OB-05-01/2010/KOR','no rank'),(1309675,647516,'Norovirus groundwater/GI.3/Gyeonggi(OB-13-02)/2011/KOR','no rank'),(1309676,647516,'Norovirus groundwater/GI.3/OB-13-01/2011/KOR','no rank'),(1309677,647516,'Norovirus groundwater/GI.3/OB-13-05/2011/KOR','no rank'),(1309678,552592,'Norovirus groundwater/GII.17/OB-19-01/2012/KOR','no rank'),(1309679,490039,'Norovirus groundwater/GII.2/OB-23-01/2012/KOR','no rank'),(1309680,490039,'Norovirus groundwater/GII.2/SU-03-01/2012/KOR','no rank'),(1309681,489821,'Norovirus groundwater/GII.4/OB-05-01/2010/KOR','no rank'),(1309682,489821,'Norovirus groundwater/GII.4/SU-10-01/2011/KOR','no rank'),(1309683,71602,'Diploschistes euganeus','species'),(1309684,1484032,'Xalocoa ocellata var. tenuis','varietas'),(1309685,71602,'Diploschistes neutrophilus','species'),(1309686,5052,'Aspergillus sp. VH-2013a','species'),(1309687,5052,'Aspergillus sp. VH-2013b','species'),(1309688,5052,'Aspergillus sp. VH-2013c','species'),(1309690,156516,'Tulasnellaceae sp. Cm-J-r-1','species'),(1309691,156516,'Tulasnellaceae sp. Cm-J-r-2','species'),(1309692,246490,'Xylariaceae sp. Cm-B-r-1','species'),(1309693,89443,'fungal sp. Cm-B-r-2','species'),(1309694,5427,'Lycoperdon sp. CMU55-Ly1','species'),(1309695,767299,'Callogorgia americana','species'),(1309696,1309695,'Callogorgia americana delta','subspecies'),(1309697,767299,'Callogorgia gracilis','species'),(1309698,767299,'Callogorgia verticillata','species'),(1309700,360009,'Paracalyptrophora carinata','species'),(1309701,1309695,'Callogorgia americana americana','subspecies'),(1309702,44201,'Chrysogorgia sp. 1a AMQ-2013','species'),(1309703,44186,'Corallium sp. 1 AMQ-2013','species'),(1309704,287921,'Muriceides sp. 2 AMQ-2013','species'),(1309705,44183,'Paragorgia sp. 1 AMQ-2013','species'),(1309706,44196,'Paramuricea sp. type A AMQ-2013','species'),(1309707,44196,'Paramuricea sp. type B3 AMQ-2013','species'),(1309708,44196,'Paramuricea sp. type E AMQ-2013','species'),(1309709,44196,'Paramuricea sp. type H AMQ-2013','species'),(1309710,287921,'Muriceides cf. hirta AMQ-2013','species'),(1309711,361125,'Nicella sp. AMQ-2013','species'),(1309712,500558,'Plumarella sp. AMQ-2013','species'),(1309713,44183,'Paragorgia cf. johnsoni AMQ-2013','species'),(1309714,44204,'Chelidonisis','genus'),(1309715,1309714,'Chelidonisis aurantiaca','species'),(1309716,1309715,'Chelidonisis aurantiaca mexicana','subspecies'),(1309718,44207,'Keratoisidinae sp. I2 AMQ-2013','species'),(1309719,44207,'Keratoisidinae sp. NrJ2A AMQ-2013','species'),(1309720,44207,'Keratoisidinae sp. S1B AMQ-2013','species'),(1309721,44207,'Keratoisidinae sp. S1C AMQ-2013','species'),(1309722,44165,'Narella pauciflora','species'),(1309723,156914,'Nebrioporus amicorum','species'),(1309725,174908,'Ochthebius griotes','species'),(1309726,102793,'Influenza A virus (A/chicken/Ayudhya/2057/2004(H5N1))','no rank'),(1309727,102793,'Influenza A virus (A/chicken/Cambodia/CMB05.142/2005(H5N1))','no rank'),(1309728,102793,'Influenza A virus (A/duck/Cambodia/CMB06.58/2006(H5N1))','no rank'),(1309729,102793,'Influenza A virus (A/chicken/Cambodia/CMB07.71LC1/2007(H5N1))','no rank'),(1309730,102793,'Influenza A virus (A/chicken/Cambodia/CMB07.71LC2/2007(H5N1))','no rank'),(1309731,102793,'Influenza A virus (A/chicken/Cambodia/CMB07.71LC3/2007(H5N1))','no rank'),(1309732,102793,'Influenza A virus (A/chicken/Cambodia/CMB07.71LC4/2007(H5N1))','no rank'),(1309733,102793,'Influenza A virus (A/duck/Cambodia/CMB07.72/2007(H5N1))','no rank'),(1309734,102793,'Influenza A virus (A/chicken/Pichit/606988/2006(H5N1))','no rank'),(1309735,102793,'Influenza A virus (A/chicken/Saraburi/10713/2005(H5N1))','no rank'),(1309736,102793,'Influenza A virus (A/chicken/Suphanburi/2509/2004(H5N1))','no rank'),(1309737,102793,'Influenza A virus (A/chicken/Cambodia/CMB04.085/2005(H5N1))','no rank'),(1309738,102793,'Influenza A virus (A/duck/Suphanburi/14376/2005(H5N1))','no rank'),(1309739,1578,'Lactobacillus sp. AcjLac1','species'),(1309740,1578,'Lactobacillus sp. AcjLac3','species'),(1309741,1578,'Lactobacillus sp. AcjLac4','species'),(1309742,1578,'Lactobacillus sp. AcjLac5','species'),(1309743,1578,'Lactobacillus sp. AcjLac6','species'),(1309744,1578,'Lactobacillus sp. AcjLac7','species'),(1309745,1578,'Lactobacillus sp. AcjLac8','species'),(1309746,1578,'Lactobacillus sp. AcjLac9','species'),(1309747,1578,'Lactobacillus sp. AcjLac10','species'),(1309748,1578,'Lactobacillus sp. AcjLac11','species'),(1309749,1578,'Lactobacillus sp. AcjLac12','species'),(1309750,1578,'Lactobacillus sp. AcjLac13','species'),(1309751,1578,'Lactobacillus sp. AcjLac14','species'),(1309752,1578,'Lactobacillus sp. AcjLac15','species'),(1309753,1578,'Lactobacillus sp. AcjLac16','species'),(1309754,1578,'Lactobacillus sp. AcjLac17','species'),(1309755,1578,'Lactobacillus sp. AcjLac18','species'),(1309756,102796,'Influenza A virus (A/chicken/Beijing/HD/2008(H9N2))','no rank'),(1309757,102796,'Influenza A virus (A/chicken/Beijing/HD/2010(H9N2))','no rank'),(1309758,102796,'Influenza A virus (A/chicken/Guangdong/01/2011(H9N2))','no rank'),(1309759,102796,'Influenza A virus (A/chicken/Hebei/01/2011(H9N2))','no rank'),(1309760,102796,'Influenza A virus (A/chicken/Hebei/02/2011(H9N2))','no rank'),(1309761,102796,'Influenza A virus (A/chicken/Hebei/03/2011(H9N2))','no rank'),(1309762,102796,'Influenza A virus (A/chicken/Hebei/DF/2008(H9N2))','no rank'),(1309763,102796,'Influenza A virus (A/chicken/Hebei/FL/2011(H9N2))','no rank'),(1309764,102796,'Influenza A virus (A/chicken/Hebei/TS/2008(H9N2))','no rank'),(1309765,102796,'Influenza A virus (A/chicken/Hebei/YT/2010(H9N2))','no rank'),(1309766,102796,'Influenza A virus (A/chicken/Hebei/ZR/2010(H9N2))','no rank'),(1309767,102796,'Influenza A virus (A/chicken/Hebei/fx05/2010(H9N2))','no rank'),(1309768,102796,'Influenza A virus (A/chicken/Henan/DY/2009(H9N2))','no rank'),(1309769,102796,'Influenza A virus (A/chicken/Jiangsu/TS/2010(H9N2))','no rank'),(1309770,102796,'Influenza A virus (A/chicken/Shandong/01/2011(H9N2))','no rank'),(1309771,102796,'Influenza A virus (A/chicken/Shandong/02/2011(H9N2))','no rank'),(1309772,102796,'Influenza A virus (A/chicken/Shandong/03/2011(H9N2))','no rank'),(1309773,102796,'Influenza A virus (A/chicken/Shandong/05/2010(H9N2))','no rank'),(1309774,102796,'Influenza A virus (A/chicken/Shandong/05/2011(H9N2))','no rank'),(1309775,102796,'Influenza A virus (A/chicken/Shandong/06/2010(H9N2))','no rank'),(1309776,102796,'Influenza A virus (A/chicken/Shandong/06/2011(H9N2))','no rank'),(1309777,102796,'Influenza A virus (A/chicken/Shandong/07/2011(H9N2))','no rank'),(1309778,102796,'Influenza A virus (A/chicken/Shandong/09/2011(H9N2))','no rank'),(1309779,102796,'Influenza A virus (A/chicken/Shandong/10/2010(H9N2))','no rank'),(1309780,102796,'Influenza A virus (A/chicken/Shandong/11/2010(H9N2))','no rank'),(1309781,102796,'Influenza A virus (A/chicken/Shandong/11/2011(H9N2))','no rank'),(1309782,102796,'Influenza A virus (A/chicken/Shandong/HL/2010(H9N2))','no rank'),(1309783,102796,'Influenza A virus (A/chicken/Shandong/JL/2008(H9N2))','no rank'),(1309784,102796,'Influenza A virus (A/chicken/Shandong/sd01/2010(H9N2))','no rank'),(1309785,102796,'Influenza A virus (A/chicken/Shandong/sd02/2010(H9N2))','no rank'),(1309786,102796,'Influenza A virus (A/chicken/Shandong/zc11/2009(H9N2))','no rank'),(1309787,102796,'Influenza A virus (A/chicken/Shandong/zc12/2009(H9N2))','no rank'),(1309788,102796,'Influenza A virus (A/chicken/Shandong/zc2/2009(H9N2))','no rank'),(1309789,102796,'Influenza A virus (A/chicken/Sichuan/02/2011(H9N2))','no rank'),(1309790,52959,'Polaribacter sp. ARTO-106','species'),(1309791,1827,'Rhodococcus sp. IFP 2043','species'),(1309792,649462,'Gracilimonas sp. CL-KR2','species'),(1309793,9,'Buchnera aphidicola (Pentalonia nigronervosa)','no rank'),(1309794,1386,'Bacillus sp. ASM1','species'),(1309795,54393,'Moraxellaceae bacterium GVCNT2','species'),(1309796,240134,'Acidiphilium sp. enrichment culture DGGE gel band B11','species'),(1309797,134480,'Acidithiobacillus sp. enrichment culture DGGE gel band B1','species'),(1309798,134480,'Acidithiobacillus sp. enrichment culture DGGE gel band B2','species'),(1309799,134480,'Acidithiobacillus sp. enrichment culture DGGE gel band B4','species'),(1309800,134480,'Acidithiobacillus sp. enrichment culture DGGE gel band B5','species'),(1309801,184209,'Leptospirillum sp. enrichment culture DGGE gel band B16','species'),(1309802,184209,'Leptospirillum sp. enrichment culture DGGE gel band B3','species'),(1309803,184209,'Leptospirillum sp. enrichment culture DGGE gel band B6','species'),(1309804,57727,'Acidobacteria bacterium enrichment culture DGGE gel band B7','species'),(1309805,57727,'Acidobacteria bacterium enrichment culture DGGE gel band B8','species'),(1309806,1311,'Streptococcus agalactiae 09mas018883','no rank'),(1309807,1311,'Streptococcus agalactiae ILRI005','no rank'),(1309809,39242,'Diceratocephalidae','family'),(1309810,1309809,'Diceratocephala','genus'),(1309811,1309810,'Diceratocephala boschmai','species'),(1309812,507,'Alcaligenes sp. J3','species'),(1309813,7126,'Samia canningi','species'),(1309814,49928,'bacterium sp. ZZ12','species'),(1309815,49928,'bacterium sp. ZZ16','species'),(1309816,49928,'bacterium sp. ZZ17','species'),(1309817,49928,'bacterium sp. ZZ21','species'),(1309818,49928,'bacterium sp. ZZ22','species'),(1309819,49928,'bacterium sp. ZZ23','species'),(1309820,49928,'bacterium sp. ZZ25','species'),(1309821,48479,'bacterium enrichment culture clone ZZ_A1','species'),(1309822,48479,'bacterium enrichment culture clone ZZ_A10','species'),(1309823,48479,'bacterium enrichment culture clone ZZ_A10b','species'),(1309824,48479,'bacterium enrichment culture clone ZZ_A11','species'),(1309825,48479,'bacterium enrichment culture clone ZZ_A11b','species'),(1309826,48479,'bacterium enrichment culture clone ZZ_A12','species'),(1309827,48479,'bacterium enrichment culture clone ZZ_A12b','species'),(1309828,48479,'bacterium enrichment culture clone ZZ_A1b','species'),(1309829,48479,'bacterium enrichment culture clone ZZ_A2','species'),(1309830,48479,'bacterium enrichment culture clone ZZ_A2b','species'),(1309831,48479,'bacterium enrichment culture clone ZZ_A3','species'),(1309832,48479,'bacterium enrichment culture clone ZZ_A4','species'),(1309833,48479,'bacterium enrichment culture clone ZZ_A4b','species'),(1309834,48479,'bacterium enrichment culture clone ZZ_A5','species'),(1309835,48479,'bacterium enrichment culture clone ZZ_A5b','species'),(1309836,48479,'bacterium enrichment culture clone ZZ_A6','species'),(1309837,48479,'bacterium enrichment culture clone ZZ_A6b','species'),(1309838,48479,'bacterium enrichment culture clone ZZ_A7','species'),(1309839,48479,'bacterium enrichment culture clone ZZ_A7b','species'),(1309840,48479,'bacterium enrichment culture clone ZZ_A8','species'),(1309841,48479,'bacterium enrichment culture clone ZZ_A8b','species'),(1309842,48479,'bacterium enrichment culture clone ZZ_A9','species'),(1309843,48479,'bacterium enrichment culture clone ZZ_A9b','species'),(1309844,48479,'bacterium enrichment culture clone ZZ_B1','species'),(1309845,48479,'bacterium enrichment culture clone ZZ_B10','species'),(1309846,48479,'bacterium enrichment culture clone ZZ_B10b','species'),(1309847,48479,'bacterium enrichment culture clone ZZ_B11','species'),(1309848,48479,'bacterium enrichment culture clone ZZ_B11b','species'),(1309849,48479,'bacterium enrichment culture clone ZZ_B12','species'),(1309850,48479,'bacterium enrichment culture clone ZZ_B12b','species'),(1309851,48479,'bacterium enrichment culture clone ZZ_B1b','species'),(1309852,48479,'bacterium enrichment culture clone ZZ_B2','species'),(1309853,48479,'bacterium enrichment culture clone ZZ_B2b','species'),(1309854,48479,'bacterium enrichment culture clone ZZ_B3','species'),(1309855,48479,'bacterium enrichment culture clone ZZ_B3b','species'),(1309856,48479,'bacterium enrichment culture clone ZZ_B4','species'),(1309857,48479,'bacterium enrichment culture clone ZZ_B4b','species'),(1309858,48479,'bacterium enrichment culture clone ZZ_B5','species'),(1309859,48479,'bacterium enrichment culture clone ZZ_B5b','species'),(1309860,48479,'bacterium enrichment culture clone ZZ_B6','species'),(1309861,48479,'bacterium enrichment culture clone ZZ_B6b','species'),(1309862,48479,'bacterium enrichment culture clone ZZ_B7','species'),(1309863,48479,'bacterium enrichment culture clone ZZ_B7b','species'),(1309864,48479,'bacterium enrichment culture clone ZZ_B8','species'),(1309865,48479,'bacterium enrichment culture clone ZZ_B8b','species'),(1309866,48479,'bacterium enrichment culture clone ZZ_B9','species'),(1309867,48479,'bacterium enrichment culture clone ZZ_B9b','species'),(1309868,48479,'bacterium enrichment culture clone ZZ_C1','species'),(1309869,48479,'bacterium enrichment culture clone ZZ_C10','species'),(1309870,48479,'bacterium enrichment culture clone ZZ_C10b','species'),(1309871,48479,'bacterium enrichment culture clone ZZ_C11','species'),(1309872,48479,'bacterium enrichment culture clone ZZ_C11b','species'),(1309873,48479,'bacterium enrichment culture clone ZZ_C12','species'),(1309874,48479,'bacterium enrichment culture clone ZZ_C12b','species'),(1309875,48479,'bacterium enrichment culture clone ZZ_C1b','species'),(1309876,48479,'bacterium enrichment culture clone ZZ_C2b','species'),(1309877,48479,'bacterium enrichment culture clone ZZ_C3','species'),(1309878,48479,'bacterium enrichment culture clone ZZ_C3b','species'),(1309879,48479,'bacterium enrichment culture clone ZZ_C4','species'),(1309880,48479,'bacterium enrichment culture clone ZZ_C4b','species'),(1309881,48479,'bacterium enrichment culture clone ZZ_C5','species'),(1309882,48479,'bacterium enrichment culture clone ZZ_C5b','species'),(1309883,48479,'bacterium enrichment culture clone ZZ_C6','species'),(1309884,48479,'bacterium enrichment culture clone ZZ_C6b','species'),(1309885,48479,'bacterium enrichment culture clone ZZ_C7','species'),(1309886,48479,'bacterium enrichment culture clone ZZ_C7b','species'),(1309887,48479,'bacterium enrichment culture clone ZZ_C8','species'),(1309888,48479,'bacterium enrichment culture clone ZZ_C8b','species'),(1309889,48479,'bacterium enrichment culture clone ZZ_C9','species'),(1309890,48479,'bacterium enrichment culture clone ZZ_C9b','species'),(1309891,48479,'bacterium enrichment culture clone ZZ_D1','species'),(1309892,48479,'bacterium enrichment culture clone ZZ_D10','species'),(1309893,48479,'bacterium enrichment culture clone ZZ_D10b','species'),(1309894,48479,'bacterium enrichment culture clone ZZ_D11','species'),(1309895,48479,'bacterium enrichment culture clone ZZ_D11b','species'),(1309896,48479,'bacterium enrichment culture clone ZZ_D12','species'),(1309897,48479,'bacterium enrichment culture clone ZZ_D12b','species'),(1309898,48479,'bacterium enrichment culture clone ZZ_D1b','species'),(1309899,48479,'bacterium enrichment culture clone ZZ_D2','species'),(1309900,48479,'bacterium enrichment culture clone ZZ_D2b','species'),(1309901,48479,'bacterium enrichment culture clone ZZ_D3','species'),(1309902,48479,'bacterium enrichment culture clone ZZ_D3b','species'),(1309903,48479,'bacterium enrichment culture clone ZZ_D4','species'),(1309904,48479,'bacterium enrichment culture clone ZZ_D4b','species'),(1309905,48479,'bacterium enrichment culture clone ZZ_D5','species'),(1309906,48479,'bacterium enrichment culture clone ZZ_D5b','species'),(1309907,48479,'bacterium enrichment culture clone ZZ_D6','species'),(1309908,48479,'bacterium enrichment culture clone ZZ_D6b','species'),(1309909,48479,'bacterium enrichment culture clone ZZ_D7','species'),(1309910,48479,'bacterium enrichment culture clone ZZ_D7b','species'),(1309911,48479,'bacterium enrichment culture clone ZZ_D8','species'),(1309912,48479,'bacterium enrichment culture clone ZZ_D9','species'),(1309913,48479,'bacterium enrichment culture clone ZZ_D9b','species'),(1309914,48479,'bacterium enrichment culture clone ZZ_E1','species'),(1309915,48479,'bacterium enrichment culture clone ZZ_E10','species'),(1309916,48479,'bacterium enrichment culture clone ZZ_E10b','species'),(1309917,48479,'bacterium enrichment culture clone ZZ_E11','species'),(1309918,48479,'bacterium enrichment culture clone ZZ_E11b','species'),(1309919,48479,'bacterium enrichment culture clone ZZ_E12','species'),(1309920,48479,'bacterium enrichment culture clone ZZ_E12b','species'),(1309921,48479,'bacterium enrichment culture clone ZZ_E1b','species'),(1309922,48479,'bacterium enrichment culture clone ZZ_E2','species'),(1309923,48479,'bacterium enrichment culture clone ZZ_E3','species'),(1309924,48479,'bacterium enrichment culture clone ZZ_E3b','species'),(1309925,48479,'bacterium enrichment culture clone ZZ_E4','species'),(1309926,48479,'bacterium enrichment culture clone ZZ_E4b','species'),(1309927,48479,'bacterium enrichment culture clone ZZ_E5','species'),(1309928,48479,'bacterium enrichment culture clone ZZ_E5b','species'),(1309929,48479,'bacterium enrichment culture clone ZZ_E6','species'),(1309930,48479,'bacterium enrichment culture clone ZZ_E6b','species'),(1309931,48479,'bacterium enrichment culture clone ZZ_E8','species'),(1309932,48479,'bacterium enrichment culture clone ZZ_E8b','species'),(1309933,48479,'bacterium enrichment culture clone ZZ_E9','species'),(1309934,48479,'bacterium enrichment culture clone ZZ_E9b','species'),(1309935,48479,'bacterium enrichment culture clone ZZ_F1','species'),(1309936,48479,'bacterium enrichment culture clone ZZ_F10','species'),(1309937,48479,'bacterium enrichment culture clone ZZ_F10b','species'),(1309938,48479,'bacterium enrichment culture clone ZZ_F11','species'),(1309939,48479,'bacterium enrichment culture clone ZZ_F11b','species'),(1309940,48479,'bacterium enrichment culture clone ZZ_F12','species'),(1309941,48479,'bacterium enrichment culture clone ZZ_F12b','species'),(1309942,48479,'bacterium enrichment culture clone ZZ_F1b','species'),(1309943,48479,'bacterium enrichment culture clone ZZ_F2','species'),(1309944,48479,'bacterium enrichment culture clone ZZ_F2b','species'),(1309945,48479,'bacterium enrichment culture clone ZZ_F3','species'),(1309946,48479,'bacterium enrichment culture clone ZZ_F3b','species'),(1309947,48479,'bacterium enrichment culture clone ZZ_F4','species'),(1309948,48479,'bacterium enrichment culture clone ZZ_F4b','species'),(1309949,48479,'bacterium enrichment culture clone ZZ_F5','species'),(1309950,48479,'bacterium enrichment culture clone ZZ_F5b','species'),(1309951,48479,'bacterium enrichment culture clone ZZ_F6','species'),(1309952,48479,'bacterium enrichment culture clone ZZ_F6b','species'),(1309953,48479,'bacterium enrichment culture clone ZZ_F7','species'),(1309954,48479,'bacterium enrichment culture clone ZZ_F8','species'),(1309955,48479,'bacterium enrichment culture clone ZZ_F9','species'),(1309956,48479,'bacterium enrichment culture clone ZZ_F9b','species'),(1309957,48479,'bacterium enrichment culture clone ZZ_G1','species'),(1309958,48479,'bacterium enrichment culture clone ZZ_G10','species'),(1309959,48479,'bacterium enrichment culture clone ZZ_G10b','species'),(1309960,48479,'bacterium enrichment culture clone ZZ_G11','species'),(1309961,48479,'bacterium enrichment culture clone ZZ_G12','species'),(1309962,48479,'bacterium enrichment culture clone ZZ_G12b','species'),(1309963,48479,'bacterium enrichment culture clone ZZ_G1b','species'),(1309964,48479,'bacterium enrichment culture clone ZZ_G2','species'),(1309965,48479,'bacterium enrichment culture clone ZZ_G2b','species'),(1309966,48479,'bacterium enrichment culture clone ZZ_G3','species'),(1309967,48479,'bacterium enrichment culture clone ZZ_G3b','species'),(1309968,48479,'bacterium enrichment culture clone ZZ_G4','species'),(1309969,48479,'bacterium enrichment culture clone ZZ_G4b','species'),(1309970,48479,'bacterium enrichment culture clone ZZ_G5','species'),(1309971,48479,'bacterium enrichment culture clone ZZ_G5b','species'),(1309972,48479,'bacterium enrichment culture clone ZZ_G6','species'),(1309973,48479,'bacterium enrichment culture clone ZZ_G6b','species'),(1309974,48479,'bacterium enrichment culture clone ZZ_G7','species'),(1309975,48479,'bacterium enrichment culture clone ZZ_G8','species'),(1309976,48479,'bacterium enrichment culture clone ZZ_G8b','species'),(1309977,48479,'bacterium enrichment culture clone ZZ_G9','species'),(1309978,48479,'bacterium enrichment culture clone ZZ_G9b','species'),(1309979,48479,'bacterium enrichment culture clone ZZ_H1','species'),(1309980,48479,'bacterium enrichment culture clone ZZ_H10','species'),(1309981,48479,'bacterium enrichment culture clone ZZ_H11','species'),(1309982,48479,'bacterium enrichment culture clone ZZ_H11b','species'),(1309983,48479,'bacterium enrichment culture clone ZZ_H12','species'),(1309984,48479,'bacterium enrichment culture clone ZZ_H12b','species'),(1309985,48479,'bacterium enrichment culture clone ZZ_H1b','species'),(1309986,48479,'bacterium enrichment culture clone ZZ_H2','species'),(1309987,48479,'bacterium enrichment culture clone ZZ_H2b','species'),(1309988,48479,'bacterium enrichment culture clone ZZ_H3','species'),(1309989,48479,'bacterium enrichment culture clone ZZ_H3b','species'),(1309990,48479,'bacterium enrichment culture clone ZZ_H4','species'),(1309991,48479,'bacterium enrichment culture clone ZZ_H4b','species'),(1309992,48479,'bacterium enrichment culture clone ZZ_H5','species'),(1309993,48479,'bacterium enrichment culture clone ZZ_H5b','species'),(1309994,48479,'bacterium enrichment culture clone ZZ_H6','species'),(1309995,48479,'bacterium enrichment culture clone ZZ_H6b','species'),(1309996,48479,'bacterium enrichment culture clone ZZ_H7','species'),(1309997,48479,'bacterium enrichment culture clone ZZ_H7b','species'),(1309998,48479,'bacterium enrichment culture clone ZZ_H8','species'),(1309999,48479,'bacterium enrichment culture clone ZZ_H8b','species'),(1310000,48479,'bacterium enrichment culture clone ZZ_H9b','species'),(1310001,1386,'Bacillus sp. GH5','species'),(1310002,222,'Achromobacter sp. JPB-PO7','species'),(1310003,1386,'Bacillus sp. JPB-PO2','species'),(1310004,1386,'Bacillus sp. JPB-PO3','species'),(1310005,41275,'Brevundimonas sp. JPunk3-2','species'),(1310006,149698,'Massilia sp. PO12','species'),(1310007,528,'Ochrobactrum sp. W2P','species'),(1310008,84567,'Pedobacter sp. API','species'),(1310009,286,'Pseudomonas sp. JPB-PO4','species'),(1310010,286,'Pseudomonas sp. JPunk3-1','species'),(1310011,286,'Pseudomonas sp. PO7','species'),(1310012,590,'Salmonella sp. JPunk1-2','species'),(1310013,469,'Acinetobacter sp. SQ41','species'),(1310014,46352,'Agrococcus sp. DT22-3A','species'),(1310015,490567,'Arenimonas sp. DT55','species'),(1310016,41275,'Brevundimonas sp. DT45','species'),(1310017,41275,'Brevundimonas sp. DT47-2A','species'),(1310018,41275,'Brevundimonas sp. DT50-1','species'),(1310019,237,'Flavobacterium sp. SQ48-1','species'),(1310020,165697,'Sphingopyxis sp. SQ89','species'),(1310021,40323,'Stenotrophomonas sp. DT14','species'),(1310022,40323,'Stenotrophomonas sp. DT40','species'),(1310023,72763,'Tessaracoccus sp. DT52','species'),(1310024,34072,'Variovorax sp. SQ26','species'),(1310025,34072,'Variovorax sp. SQ34-11','species'),(1310026,34072,'Variovorax sp. SQ93-1','species'),(1310027,2745,'Halomonas sp. QD214-NF103','species'),(1310028,245876,'Nitratireductor sp. 256-2','species'),(1310029,53246,'Pseudoalteromonas sp. 256-1','species'),(1310030,53246,'Pseudoalteromonas sp. QD236Down-1','species'),(1310031,53246,'Pseudoalteromonas sp. QD236Up-1','species'),(1310032,53246,'Pseudoalteromonas sp. QD254-2','species'),(1310033,53246,'Pseudoalteromonas sp. QD254Down-1','species'),(1310034,53246,'Pseudoalteromonas sp. QD254Down-2','species'),(1310035,53246,'Pseudoalteromonas sp. QD254Up-2','species'),(1310036,60136,'Sulfitobacter sp. QD214-NF102','species'),(1310037,60136,'Sulfitobacter sp. QD214-NF105','species'),(1310038,60136,'Sulfitobacter sp. QD254Down-3','species'),(1310039,662,'Vibrio sp. QD234-2','species'),(1310040,286104,'Winogradskyella sp. QD254-4','species'),(1310041,49928,'bacterium QD254Up-1','species'),(1310042,70243,'Trichodorus sp. JP-Chiba','species'),(1310043,32390,'Cotesia sp. 1 NW-2013','species'),(1310044,32390,'Cotesia jucunda','species'),(1310045,640786,'Protapanteles anchisiades','species'),(1310046,640786,'Protapanteles immunis','species'),(1310047,1314,'Streptococcus pyogenes MGAS25938','no rank'),(1310048,1314,'Streptococcus pyogenes MGAS25939','no rank'),(1310049,119212,'Influenza A virus (A/chicken/Miaoli/2896/2000(H6N1))','no rank'),(1310050,29646,'cf. Stichococcus sp. FontaineG1','species'),(1310051,165307,'Lagotis alutacea','species'),(1310052,165307,'Lagotis cashmeriana','species'),(1310053,165307,'Lagotis clarkei','species'),(1310054,165307,'Lagotis crassifolia','species'),(1310055,165307,'Lagotis decumbens','species'),(1310056,165307,'Lagotis globosa','species'),(1310057,165307,'Lagotis humilis','species'),(1310058,165307,'Lagotis integra','species'),(1310059,165307,'Lagotis integrifolia','species'),(1310060,165307,'Lagotis kongboensis','species'),(1310061,165307,'Lagotis korolkowii','species'),(1310062,165307,'Lagotis macrosiphon','species'),(1310063,165307,'Lagotis minor','species'),(1310064,165307,'Lagotis pharica','species'),(1310065,165307,'Lagotis ramalana','species'),(1310066,165307,'Lagotis yunnanensis','species'),(1310067,216795,'Scrofella','genus'),(1310068,1310067,'Scrofella chinensis','species'),(1310069,63084,'Tamarix indica','species'),(1310070,63084,'Tamarix pakistanica','species'),(1310071,63084,'Tamarix passerinoides','species'),(1310073,146293,'Dermatocarpon arnoldianum','species'),(1310074,172326,'Dermatocarpon luridum var. decipiens','varietas'),(1310076,37991,'Xylaria sp. D12','species'),(1310077,5052,'Aspergillus sp. BAB-2562','species'),(1310078,5052,'Aspergillus sp. BAB-2563','species'),(1310079,5052,'Aspergillus sp. BAB-2567','species'),(1310080,5052,'Aspergillus sp. BAB-2568','species'),(1310081,5498,'Cladosporium sp. BAB-2566','species'),(1310082,89443,'fungal sp. BAB-2560','species'),(1310083,347426,'Paederus mesopotamicus','species'),(1310084,47411,'Simulium paraequinum','species'),(1310085,31174,'Diadema africanum','species'),(1310086,366614,'environmental samples','no rank'),(1310087,1310086,'uncultured Haematobacter sp.','species'),(1310088,1386,'Bacillus sp. RPWcuticleB','species'),(1310089,1386,'Bacillus sp. RPWcuticleD','species'),(1310090,570,'Klebsiella sp. RPWenrichAAB','species'),(1310091,22140,'Monoon','genus'),(1310092,1310091,'Monoon australe','species'),(1310093,1310091,'Monoon borneense','species'),(1310094,1310091,'Monoon cupulare','species'),(1310095,1310091,'Monoon erianthoides','species'),(1310096,1310091,'Monoon hypogaeum','species'),(1310097,1310091,'Monoon kingii','species'),(1310098,1310091,'Monoon klemmei','species'),(1310099,1310091,'Monoon laui','species'),(1310100,1310091,'Monoon michaelii','species'),(1310101,1310091,'Monoon sympetalum','species'),(1310102,105756,'Polyalthia cf. subsessilifolia Beaman 10272','species'),(1310103,105756,'Polyalthia evecta','species'),(1310104,105756,'Polyalthia hispida','species'),(1310105,105756,'Polyalthia insignis','species'),(1310106,105756,'Polyalthia kanchanaburiana','species'),(1310107,105756,'Polyalthia lanceolata','species'),(1310108,105756,'Polyalthia lateritia','species'),(1310109,105756,'Polyalthia motleyana','species'),(1310110,105756,'Polyalthia submontana','species'),(1310112,105756,'Polyalthia trochilia','species'),(1310113,105756,'Polyalthia xanthocarpa','species'),(1310114,1306413,'Mycobacterium tuberculosis CAS/NITR204','no rank'),(1310115,1306414,'Mycobacterium tuberculosis EAI5/NITR206','no rank'),(1310116,114727,'Influenza A virus (A/swine/Illinois/A01443703/2013(H1N1))','no rank'),(1310117,114727,'Influenza A virus (A/swine/Illinois/A01443719/2013(H1N1))','no rank'),(1310118,114728,'Influenza A virus (A/swine/Illinois/A01443560/2013(H1N2))','no rank'),(1310122,119210,'Influenza A virus (A/swine/Illinois/A01445725/2013(H3N2))','no rank'),(1310123,13149,'Microcebus tanosi','species'),(1310124,13149,'Microcebus marohita','species'),(1310125,13149,'Microcebus sp. d\'Ambre','species'),(1310126,31377,'Gulsonia','genus'),(1310127,1310126,'Gulsonia nodulosa','species'),(1310128,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. L945','no rank'),(1310129,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. L852','no rank'),(1310130,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. L927','no rank'),(1310131,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. L904','no rank'),(1310132,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. L796','no rank'),(1310133,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. L847','no rank'),(1310134,190641,'Thekopsora sp. TY-2013','species'),(1310135,190641,'Thekopsora rubiae','species'),(1310136,190641,'Thekopsora nipponica','species'),(1310137,5369,'Boletus sp. 1 AF-2013','species'),(1310138,5369,'Boletus sp. 2 AF-2013','species'),(1310139,5455,'Colletotrichum sp. OORC4','species'),(1310140,5455,'Colletotrichum sp. OORC28','species'),(1310141,89443,'fungal sp. OMLIsolate1','species'),(1310142,89443,'fungal sp. OMLIsolate10','species'),(1310143,89443,'fungal sp. OMLIsolate12','species'),(1310144,89443,'fungal sp. OMLIsolate13','species'),(1310145,89443,'fungal sp. OMLIsolate2','species'),(1310146,89443,'fungal sp. OMLIsolate3','species'),(1310147,89443,'fungal sp. OMLIsolate4','species'),(1310148,89443,'fungal sp. OMLIsolate5','species'),(1310149,89443,'fungal sp. OMLIsolate6','species'),(1310150,89443,'fungal sp. OMLIsolate7','species'),(1310151,89443,'fungal sp. OMLIsolate8','species'),(1310152,89443,'fungal sp. OMLIsolate9','species'),(1310153,49928,'bacterium PGX','species'),(1310154,150350,'Neozygites osornensis','species'),(1310155,150350,'Neozygites cinarae','species'),(1310156,150350,'Neozygites turbinata','species'),(1310157,135461,'Bacillus subtilis subsp. subtilis str. MP9','no rank'),(1310158,573,'Klebsiella pneumoniae Kb140','no rank'),(1310159,573,'Klebsiella pneumoniae Kb677','no rank'),(1310160,651457,'Kosmotoga olearia DU53','no rank'),(1310161,1718,'Corynebacterium glutamicum MB001','no rank'),(1310162,197,'Campylobacter jejuni BJ-CJD101','no rank'),(1310163,32022,'Campylobacter jejuni subsp. jejuni HN-CJD07035','no rank'),(1310164,168810,'Corynebacterium crenatum MT','no rank'),(1310165,48736,'Ralstonia pseudosolanacearum','species'),(1310166,28097,'Ralstonia syzygii subsp. syzygii','subspecies'),(1310167,28097,'Ralstonia syzygii subsp. indonesiensis','subspecies'),(1310168,28097,'Ralstonia syzygii subsp. celebensis','subspecies'),(1310169,234,'Brucella sp. 70100304','species'),(1310170,235,'Brucella abortus str. Weinheimer 4','no rank'),(1310171,235,'Brucella abortus 2032','no rank'),(1310172,235,'Brucella abortus 2045','no rank'),(1310173,235,'Brucella abortus 2038','no rank'),(1310174,235,'Brucella abortus 2073','no rank'),(1310175,235,'Brucella abortus 8-953','no rank'),(1310176,235,'Brucella abortus 00-666','no rank'),(1310177,235,'Brucella abortus Yell-99-067','no rank'),(1310178,36855,'Brucella canis 1107','no rank'),(1310180,29459,'Brucella melitensis 1253 Esther','no rank'),(1310181,29459,'Brucella melitensis BA 4837','no rank'),(1310182,29459,'Brucella melitensis 70000565','no rank'),(1310183,29459,'Brucella melitensis 80600020','no rank'),(1310184,29459,'Brucella melitensis 80800076','no rank'),(1310185,236,'Brucella ovis 1-507','no rank'),(1310186,236,'Brucella ovis 13551-2114','no rank'),(1310187,29461,'Brucella suis 2483','no rank'),(1310188,29461,'Brucella suis 1-138','no rank'),(1310189,632,'Yersinia pestis 4139','no rank'),(1310190,632,'Yersinia pestis 1866','no rank'),(1310191,632,'Yersinia pestis 8607116','no rank'),(1310192,632,'Yersinia pestis TS (D5)','no rank'),(1310193,632,'Yersinia pestis KUMA (D11)','no rank'),(1310194,632,'Yersinia pestis Kimberley (D17)','no rank'),(1310195,632,'Yersinia pestis Java (D88)','no rank'),(1310196,632,'Yersinia pestis 1901b','no rank'),(1310197,632,'Yersinia pestis 4954','no rank'),(1310198,632,'Yersinia pestis 4412','no rank'),(1310199,632,'Yersinia pestis 2965','no rank'),(1310200,632,'Yersinia pestis 2055','no rank'),(1310201,632,'Yersinia pestis 2106','no rank'),(1310202,632,'Yersinia pestis 2772','no rank'),(1310203,632,'Yersinia pestis 3357','no rank'),(1310204,632,'Yersinia pestis AS 2509','no rank'),(1310205,632,'Yersinia pestis AS 200900596','no rank'),(1310206,632,'Yersinia pestis V-6486','no rank'),(1310207,632,'Yersinia pestis AS200901509','no rank'),(1310208,28450,'Burkholderia pseudomallei 5(1949)','no rank'),(1310209,28450,'Burkholderia pseudomallei 6(1960)','no rank'),(1310210,28450,'Burkholderia pseudomallei 9(1988)','no rank'),(1310211,28450,'Burkholderia pseudomallei 18(1990)','no rank'),(1310212,28450,'Burkholderia pseudomallei 24(1976)','no rank'),(1310213,28450,'Burkholderia pseudomallei 25(1977)','no rank'),(1310214,28450,'Burkholderia pseudomallei 31(1992)','no rank'),(1310215,28450,'Burkholderia pseudomallei 33(1976)','no rank'),(1310216,28450,'Burkholderia pseudomallei 35(1963)','no rank'),(1310217,28450,'Burkholderia pseudomallei 68(1992)','no rank'),(1310218,28450,'Burkholderia pseudomallei 91(1984)','no rank'),(1310219,28450,'Burkholderia pseudomallei 104(1990)','no rank'),(1310220,28450,'Burkholderia pseudomallei 208(1990)','no rank'),(1310221,28450,'Burkholderia pseudomallei 4075(1999)','no rank'),(1310222,28450,'Burkholderia pseudomallei Darwin-035','no rank'),(1310223,28450,'Burkholderia pseudomallei Darwin-051','no rank'),(1310224,28450,'Burkholderia pseudomallei Darwin-060','no rank'),(1310225,28450,'Burkholderia pseudomallei Darwin-077','no rank'),(1310226,28450,'Burkholderia pseudomallei Darwin-150','no rank'),(1310227,28450,'Burkholderia pseudomallei 80800117','no rank'),(1310228,49743,'Taraxacum stanjukoviczii','species'),(1310229,9431,'Falsistrellus','genus'),(1310230,1310229,'Falsistrellus petersi','species'),(1310231,5010,'Taphrina rhizophora','species'),(1310232,1079112,'Ilyonectria sp. LL-2013a','species'),(1310233,1079112,'Ilyonectria sp. LL-2013b','species'),(1310234,1079112,'Ilyonectria sp. LL-2013c','species'),(1310235,1079112,'Ilyonectria sp. LL-2013d','species'),(1310236,222769,'Influenza A virus (A/common teal/Mongolia/2273/2011(H6N6))','no rank'),(1310237,722545,'Engraulidae sp. NDV-2013','species'),(1310238,43319,'Coendou ichillus','species'),(1310239,43319,'Coendou pruinosus','species'),(1310240,43319,'Coendou rufescens','species'),(1310241,43319,'Coendou nycthemera','species'),(1310242,43319,'Coendou quichua','species'),(1310243,207257,'Adoretus sp. JHY-2013','species'),(1310244,632256,'Campopleginae sp. JHY-2013','species'),(1310245,305539,'Chironomidae sp. JHY-2013','species'),(1310246,265461,'Diptera sp. JHY-2013','species'),(1310247,705081,'Geometridae sp. JHY-2013','species'),(1310248,173037,'Ichneumonidae sp. JHY-2013','species'),(1310249,211546,'Isoptera sp. JHY-2013','species'),(1310250,1001016,'Limacodidae sp. JHY-2013','species'),(1310251,185570,'Melanotus sp. JHY-2013','species'),(1310252,638376,'Odonata sp. JHY-2013','species'),(1310253,279424,'Unclassified Osmylidae','no rank'),(1310254,1310253,'Osmylidae sp. JHY-2013','species'),(1310255,57906,'Pedetontus sp. JHY-2013','species'),(1310256,1104272,'Pterophoridae sp. JHY-2013','species'),(1310257,179429,'Tachinidae sp. JHY-2013','species'),(1310258,584963,'Tephritidae sp. JHY-2013','species'),(1310259,92421,'Unclassified Tiphiidae','no rank'),(1310260,1310259,'Tiphiidae sp. JHY-2013','species'),(1310261,1252537,'Torymidae sp. JHY-2013','species'),(1310262,473556,'Trichoptera sp. JHY-2013','species'),(1310263,632535,'Tryphoninae sp. JHY-2013','species'),(1310264,500585,'Lepidoptera sp. 01 JHY-2013','species'),(1310265,683952,'Myrmeleontidae sp. 01 JHY-2013','species'),(1310266,166331,'Onthophagus sp. 01 JHY-2013','species'),(1310267,305611,'Sarcophagidae sp. 01 JHY-2013','species'),(1310268,484074,'Staphylinidae sp. 01 JHY-2013','species'),(1310269,1036971,'formicidae sp. 01 JHY-2013','species'),(1310270,500585,'Lepidoptera sp. 02 JHY-2013','species'),(1310271,683952,'Myrmeleontidae sp. 02 JHY-2013','species'),(1310272,166331,'Onthophagus sp. 02 JHY-2013','species'),(1310273,305611,'Sarcophagidae sp. 02 JHY-2013','species'),(1310274,484074,'Staphylinidae sp. 02 JHY-2013','species'),(1310275,1036971,'formicidae sp. 02 JHY-2013','species'),(1310276,166331,'Onthophagus sp. 03 JHY-2013','species'),(1310277,71817,'Anomala orientalis','species'),(1310278,433089,'Chrysanthia geniculata','species'),(1310279,1310278,'Chrysanthia geniculata integricollis','subspecies'),(1310280,118994,'Carabus jankowskii jankowskii','subspecies'),(1310281,156307,'Coelioxys pieliana','species'),(1310282,421039,'Palmodes occitanicus','species'),(1310283,43373,'Acanthonevra amurensis','species'),(1310284,483938,'Acanthosoma crassicaudum','species'),(1310285,172369,'Acroricnus ambulator','species'),(1310286,37853,'Actias gnoma','species'),(1310287,133969,'Anapodisma beybienkoi','species'),(1310288,94123,'Anechura japonica','species'),(1310289,295200,'Aphrophora stictica','species'),(1310290,37343,'Athalia kashmirensis','species'),(1310291,208793,'Atlanticus brunneri','species'),(1310292,859857,'Baliga micans','species'),(1310293,393358,'Comibaena delicatior','species'),(1310294,204943,'Cryptocephalus koltzei','species'),(1310295,631377,'Dalpada cinctipes','species'),(1310296,390068,'Dictyophara patruelis','species'),(1310297,231729,'Dorcus titanus castanicolor','subspecies'),(1310298,309576,'Ecdyonurus levis','species'),(1310299,452373,'Episyron arrogans','species'),(1310300,393378,'Geometra dieckmanni','species'),(1310301,6998,'Gryllus sibiricus','species'),(1310302,226220,'Heptagenia kihada','species'),(1310303,115145,'Hydatophylax nigrovittatus','species'),(1310304,288401,'Isodontia nigella','species'),(1310305,200870,'Lema fortunei','species'),(1310306,295699,'Malachius prolongatus','species'),(1310307,468766,'Neoitamus angusticornis','species'),(1310308,46210,'Nephrotoma virgata','species'),(1310309,697937,'Oncotympana fuscata','species'),(1310310,124287,'Osmia emarginata','species'),(1310311,911389,'Oyamia nigribasis','species'),(1310312,50440,'Panorpa orientalis','species'),(1310313,227850,'Paridea angulicollis','species'),(1310314,299251,'Poecilocoris splendidulus','species'),(1310315,581279,'Rhodoneura erecta','species'),(1310316,238590,'Rhopalus maculatus','species'),(1310317,60808,'Scarites acutidens','species'),(1310318,76548,'Scarites terricola pacificus','subspecies'),(1310319,161220,'Sceliphron deforme','species'),(1310320,582011,'Sinomphisa plagialis','species'),(1310321,1178366,'Sphragifera biplagiata','species'),(1310322,141257,'Tachina luteola','species'),(1310323,528233,'Tenomerga anguliscutus','species'),(1310324,190365,'Timandra comptaria','species'),(1310325,46207,'Toxorhynchites christophi','species'),(1310326,465339,'Trichius succinctus','species'),(1310327,144502,'Zombrus sjoestedtis','species'),(1310328,130644,'Zoraida horishana','species'),(1310330,683944,'Systropodinae sp. 01 JHY-2013','species'),(1310331,683944,'Systropodinae sp. 02 JHY-2013','species'),(1310332,50679,'Antipalpus','genus'),(1310333,1310332,'Antipalpus pedestris','species'),(1310334,146494,'Ascalohybris','genus'),(1310335,1310334,'Ascalohybris subjacens','species'),(1310336,59857,'Atylotus','genus'),(1310337,1310336,'Atylotus horvathi','species'),(1310340,7520,'Chrysopidia','genus'),(1310341,1310340,'Chrysopidia ciliata','species'),(1310342,247557,'Cophinopoda','genus'),(1310343,1310342,'Cophinopoda chinensis','species'),(1310344,7056,'Gametis','genus'),(1310345,1310344,'Gametis jucunda','species'),(1310346,741747,'Haematoloecha','genus'),(1310347,1310346,'Haematoloecha nigrorufa','species'),(1310348,107808,'Lamelligomphus','genus'),(1310349,1310348,'Lamelligomphus ringens','species'),(1310350,104753,'Ledra','genus'),(1310351,1310350,'Ledra auditura','species'),(1310352,695564,'Numenes','genus'),(1310353,1310352,'Numenes disparilis','species'),(1310354,151316,'Odonestis','genus'),(1310355,1310354,'Odonestis pruni','species'),(1310356,299347,'Orybina','genus'),(1310357,1310356,'Orybina regalis','species'),(1310358,85816,'Parachauliodes','genus'),(1310359,1310358,'Parachauliodes continentalis','species'),(1310360,317209,'Paratachycines','genus'),(1310361,1310360,'Paratachycines ussuriensis','species'),(1310362,238596,'Tropidothorax','genus'),(1310363,1310362,'Tropidothorax cruciger','species'),(1310364,586978,'Lasioglossum sp. JHY-2013','species'),(1310365,484274,'Pterostichus sp. JHY-2013','species'),(1310366,52756,'Tipula sp. JHY-2013','species'),(1310367,88466,'Halictus aerarius','species'),(1310369,1883,'Streptomyces sp. RAI20','species'),(1310370,286,'Pseudomonas sp. MSSRFD41','species'),(1310371,286,'Pseudomonas sp. MSSRFD87','species'),(1310372,286,'Pseudomonas sp. MSSRFD110','species'),(1310373,286,'Pseudomonas sp. MSSRFD126','species'),(1310374,286,'Pseudomonas sp. MSSRFD152','species'),(1310375,286,'Pseudomonas sp. MSSRFD304','species'),(1310376,286,'Pseudomonas sp. MSSRFD821','species'),(1310377,286,'Pseudomonas sp. MSSRFD845','species'),(1310378,286,'Pseudomonas sp. MSSRFD846','species'),(1310379,286,'Pseudomonas sp. MSSRFD865','species'),(1310380,286,'Pseudomonas sp. MSSRFD68','species'),(1310381,286,'Pseudomonas sp. MSSRFD86','species'),(1310382,286,'Pseudomonas sp. MSSRFD114','species'),(1310383,161378,'Sri Lankan cassava mosaic virus-India[Attur:2009]','no rank'),(1310384,426515,'Tetra','genus'),(1310385,68287,'Mesorhizobium sp. CCANP5','species'),(1310386,68287,'Mesorhizobium sp. CCANP9','species'),(1310387,68287,'Mesorhizobium sp. CCANP13','species'),(1310388,68287,'Mesorhizobium sp. CCANP23','species'),(1310389,68287,'Mesorhizobium sp. CCANP25','species'),(1310390,68287,'Mesorhizobium sp. CCANP68','species'),(1310391,68287,'Mesorhizobium sp. CCANP80','species'),(1310392,68287,'Mesorhizobium sp. CCANP84','species'),(1310393,68287,'Mesorhizobium sp. CCANP113','species'),(1310394,68287,'Mesorhizobium sp. CCANP127','species'),(1310395,1310384,'Tetra pinnatifidae','species'),(1310396,157920,'Cellulosimicrobium sp. LZ-26-3','species'),(1310397,2053,'Gordonia sp. LZ-65','species'),(1310398,1817,'Nocardia sp. LZ-1','species'),(1310399,1817,'Nocardia sp. LZ-53','species'),(1310400,2013,'Nocardiopsis sp. LZ-39','species'),(1310401,1883,'Streptomyces sp. LZ-23','species'),(1310402,1883,'Streptomyces sp. LZ-24','species'),(1310403,1883,'Streptomyces sp. LZ-26','species'),(1310404,1883,'Streptomyces sp. LZ-26-1','species'),(1310405,1883,'Streptomyces sp. LZ-27','species'),(1310406,1883,'Streptomyces sp. LZ-3','species'),(1310407,1883,'Streptomyces sp. LZ-34','species'),(1310408,1883,'Streptomyces sp. LZ-35','species'),(1310409,1883,'Streptomyces sp. LZ-4','species'),(1310410,1883,'Streptomyces sp. LZ-42','species'),(1310411,1883,'Streptomyces sp. LZ-44','species'),(1310412,1883,'Streptomyces sp. LZ-48','species'),(1310413,1883,'Streptomyces sp. LZ-57','species'),(1310414,1883,'Streptomyces sp. LZ-7','species'),(1310415,1883,'Streptomyces sp. LZ-9','species'),(1310416,1004303,'Ferruginibacter sp. HME8442','species'),(1310417,1004303,'Ferruginibacter sp. HME8881','species'),(1310418,237,'Flavobacterium sp. HME7524','species'),(1310419,423349,'Mucilaginibacter sp. HME8677','species'),(1310420,165696,'Novosphingobium sp. HME8448','species'),(1310421,230494,'Reinekea sp. HME8277','species'),(1310422,2053,'Gordonia sp. R4M20CR','species'),(1310423,1883,'Streptomyces sp. CNT-372','species'),(1310424,344865,'Verticillium dahliae partitivirus 1','species'),(1310425,1386,'Bacillus sp. GFCr-5','species'),(1310426,1177,'Nostoc sp. AH-12','species'),(1310427,138,'Borrelia sp. NK-1-49','species'),(1310428,326996,'Baseodiscus aureus','species'),(1310429,80865,'Delftia sp. C-5','species'),(1310430,1883,'Streptomyces sp. FRI/DDN','species'),(1310431,135461,'Bacillus subtilis subsp. subtilis str. MP11','no rank'),(1310432,1091,'Chlorobium sp. ChlvPS10','species'),(1310433,1091,'Chlorobium sp. PhvPS10','species'),(1310434,1091,'Chlorobium sp. PrPS10','species'),(1310435,34008,'Rhodovulum sp. RvPS1','species'),(1310436,1056,'Thiocapsa sp. AmPS10','species'),(1310437,1056,'Thiocapsa sp. TcaPS10','species'),(1310438,1056,'Thiocapsa sp. TcyrPS10','species'),(1310439,57488,'Thiorhodococcus sp. TcyfPS10','species'),(1310440,57488,'Thiorhodococcus sp. TrccPS10','species'),(1310441,318458,'Parasitodiplogaster pharmaconema','species'),(1310442,102793,'Influenza A virus (A/Muscovy duck/Bukittinggi/BPPVRII-178-M/2007(H5N1))','no rank'),(1310443,102793,'Influenza A virus (A/Muscovy duck/Garut/BBVW-223/2007(H5N1))','no rank'),(1310444,102793,'Influenza A virus (A/Muscovy duck/Kulon Progo/BBVW-188/2007(H5N1))','no rank'),(1310445,102793,'Influenza A virus (A/Muscovy duck/Magelang/BBVW-415/2007(H5N1))','no rank'),(1310446,102793,'Influenza A virus (A/chicken/Aceh Barat/BPPVRI-327/2007(H5N1))','no rank'),(1310447,102793,'Influenza A virus (A/chicken/Aceh Besar/BPPVRI-12/2007(H5N1))','no rank'),(1310448,102793,'Influenza A virus (A/chicken/Agam/BPPVRII-508/2007(H5N1))','no rank'),(1310449,102793,'Influenza A virus (A/chicken/Agam/BPPVRII-689/2007(H5N1))','no rank'),(1310450,102793,'Influenza A virus (A/chicken/Agam/BPPVRII-694/2007(H5N1))','no rank'),(1310451,102793,'Influenza A virus (A/chicken/Ambon/BBVM-2/2007(H5N1))','no rank'),(1310452,102793,'Influenza A virus (A/chicken/Bantaeng/BBVM-1/2008(H5N1))','no rank'),(1310453,102793,'Influenza A virus (A/chicken/Bantul/BBVW-218/2007(H5N1))','no rank'),(1310454,102793,'Influenza A virus (A/chicken/Batam/BPPVRII-188/2007(H5N1))','no rank'),(1310455,102793,'Influenza A virus (A/chicken/Bengkalis/BPPVRII-532/2007(H5N1))','no rank'),(1310456,102793,'Influenza A virus (A/chicken/Bireun/BPPVRI-14/2007(H5N1))','no rank'),(1310457,102793,'Influenza A virus (A/chicken/Bireun/BPPVRI-79/2007(H5N1))','no rank'),(1310458,102793,'Influenza A virus (A/chicken/Bukittinggi/BPPVRII-178-C/2007(H5N1))','no rank'),(1310459,102793,'Influenza A virus (A/chicken/Central Java/Jogja-05/2005(H5N1))','no rank'),(1310460,102793,'Influenza A virus (A/chicken/Ciamis/BBVW-463/2007(H5N1))','no rank'),(1310461,102793,'Influenza A virus (A/chicken/Cilegon/BBVW-361/2007(H5N1))','no rank'),(1310462,102793,'Influenza A virus (A/chicken/Deli Serdang/BPPVRI-238-1/2008(H5N1))','no rank'),(1310463,102793,'Influenza A virus (A/chicken/Deli Serdang/BPPVRI-238-2/2008(H5N1))','no rank'),(1310464,102793,'Influenza A virus (A/chicken/East Java/Tym-03/2005(H5N1))','no rank'),(1310465,102793,'Influenza A virus (A/chicken/Garut/BBVW-223/2007(H5N1))','no rank'),(1310466,102793,'Influenza A virus (A/chicken/Gunung Kidul/BBVW-193/2007(H5N1))','no rank'),(1310467,102793,'Influenza A virus (A/chicken/Gunung Kidul/BBVW-230/2007(H5N1))','no rank'),(1310468,102793,'Influenza A virus (A/chicken/Gunung Kidul/BBVW-531/2007(H5N1))','no rank'),(1310469,102793,'Influenza A virus (A/chicken/Indonesia/BL/2003(H5N1))','no rank'),(1310470,102793,'Influenza A virus (A/chicken/Jepara/BBVW-244/2007(H5N1))','no rank'),(1310471,102793,'Influenza A virus (A/chicken/Karanganyar/BBVW-282/2007(H5N1))','no rank'),(1310472,102793,'Influenza A virus (A/chicken/Karo/BPPVRI-320/2007(H5N1))','no rank'),(1310473,102793,'Influenza A virus (A/chicken/Kediri/BBVW-241/2007(H5N1))','no rank'),(1310474,102793,'Influenza A virus (A/chicken/Kerinci/BPPVRII-262-C/2007(H5N1))','no rank'),(1310475,102793,'Influenza A virus (A/chicken/Klaten/BBVW-290/2007(H5N1))','no rank'),(1310476,102793,'Influenza A virus (A/chicken/Kuantan Singingi/BPPVRII-620/2007(H5N1))','no rank'),(1310477,102793,'Influenza A virus (A/chicken/Langkat/BPPVRI-582/2007(H5N1))','no rank'),(1310478,102793,'Influenza A virus (A/chicken/Madina/BPPVRI-103/2007(H5N1))','no rank'),(1310479,102793,'Influenza A virus (A/chicken/Madina/BPPVRI-98/2007(H5N1))','no rank'),(1310480,102793,'Influenza A virus (A/chicken/Madiun/BBVW-485/2007(H5N1))','no rank'),(1310481,102793,'Influenza A virus (A/chicken/Magelang/BBVW-308/2007(H5N1))','no rank'),(1310482,102793,'Influenza A virus (A/chicken/Malang/BBVW-412/2007(H5N1))','no rank'),(1310483,102793,'Influenza A virus (A/chicken/Mamuju/BBVM-1/2007(H5N1))','no rank'),(1310484,102793,'Influenza A virus (A/chicken/Maros/BBVM-1/2008(H5N1))','no rank'),(1310485,102793,'Influenza A virus (A/chicken/Maros/BBVM-3/2008(H5N1))','no rank'),(1310486,102793,'Influenza A virus (A/chicken/Medan/BPPVRI-15/2008(H5N1))','no rank'),(1310487,102793,'Influenza A virus (A/chicken/Mojokerto/BBVW-393/2007(H5N1))','no rank'),(1310488,102793,'Influenza A virus (A/chicken/Padang Panjang/BPPVRII-272/2007(H5N1))','no rank'),(1310489,102793,'Influenza A virus (A/chicken/Padang Pariaman/BPPVRII-698/2007(H5N1))','no rank'),(1310490,102793,'Influenza A virus (A/chicken/Padang/BPPVRII-151/2007(H5N1))','no rank'),(1310491,102793,'Influenza A virus (A/chicken/Palopo/BBVM-1/2007(H5N1))','no rank'),(1310492,102793,'Influenza A virus (A/chicken/Pare Pare/BBVM-1/2007(H5N1))','no rank'),(1310493,102793,'Influenza A virus (A/chicken/Pariaman/BPPVRII-370/2007(H5N1))','no rank'),(1310494,102793,'Influenza A virus (A/chicken/Pati/BBVW-247/2007(H5N1))','no rank'),(1310495,102793,'Influenza A virus (A/chicken/Payakumbuh/BPPVRII-307/2007(H5N1))','no rank'),(1310496,102793,'Influenza A virus (A/chicken/Pekalongan/BBVW-208/2007(H5N1))','no rank'),(1310497,102793,'Influenza A virus (A/chicken/Pesisir Selatan/BPPVRII-119/2007(H5N1))','no rank'),(1310498,102793,'Influenza A virus (A/chicken/Pidie/BPPVRI-15/2007(H5N1))','no rank'),(1310499,102793,'Influenza A virus (A/chicken/Pidie/BPPVRI-16/2007(H5N1))','no rank'),(1310500,102793,'Influenza A virus (A/chicken/Pinrang/BBVM-1/2007(H5N1))','no rank'),(1310501,102793,'Influenza A virus (A/chicken/Pinrang/BBVM-2/2007(H5N1))','no rank'),(1310502,102793,'Influenza A virus (A/chicken/Ponorogo/BBVW-197/2007(H5N1))','no rank'),(1310503,102793,'Influenza A virus (A/chicken/Ponorogo/BBVW-197b/2007(H5N1))','no rank'),(1310504,102793,'Influenza A virus (A/chicken/Purbalingga/BBVW-594/2007(H5N1))','no rank'),(1310505,102793,'Influenza A virus (A/chicken/Purworejo/BBVW-742/2007(H5N1))','no rank'),(1310506,102793,'Influenza A virus (A/chicken/Rembang/BBVW-258/2007(H5N1))','no rank'),(1310507,102793,'Influenza A virus (A/chicken/Rokan Hulu/BPPVRII-632/2007(H5N1))','no rank'),(1310508,102793,'Influenza A virus (A/chicken/Sarolangun/BPPVRII-373/2007(H5N1))','no rank'),(1310509,102793,'Influenza A virus (A/chicken/Sawahlunto/BPPVRII-273/2007(H5N1))','no rank'),(1310510,102793,'Influenza A virus (A/chicken/Siak/BPPVRII-635/2007(H5N1))','no rank'),(1310511,102793,'Influenza A virus (A/chicken/Siantar/BPPVRI-231-1/2008(H5N1))','no rank'),(1310512,102793,'Influenza A virus (A/chicken/Siantar/BPPVRI-231-2/2008(H5N1))','no rank'),(1310513,102793,'Influenza A virus (A/chicken/Sidrap/BBVM-1/2008(H5N1))','no rank'),(1310514,102793,'Influenza A virus (A/chicken/Simalungun/BPPVRI-391/2007(H5N1))','no rank'),(1310515,102793,'Influenza A virus (A/chicken/Sleman/BBVW-722/2007(H5N1))','no rank'),(1310516,102793,'Influenza A virus (A/chicken/Solok Selatan/BPPVRII-217/2007(H5N1))','no rank'),(1310517,102793,'Influenza A virus (A/chicken/Sukoharjo/BBVW-243/2007(H5N1))','no rank'),(1310518,102793,'Influenza A virus (A/chicken/Sumenep/BBVW-165/2007(H5N1))','no rank'),(1310519,102793,'Influenza A virus (A/chicken/Surakarta/BBVW-180/2007(H5N1))','no rank'),(1310520,102793,'Influenza A virus (A/chicken/Tana Toraja/BBVM-1/2007(H5N1))','no rank'),(1310521,102793,'Influenza A virus (A/chicken/Tanah Datar/BPPVRII-365/2007(H5N1))','no rank'),(1310522,102793,'Influenza A virus (A/chicken/Tanjung Balai/BPPVRI-97/2007(H5N1))','no rank'),(1310523,102793,'Influenza A virus (A/chicken/Taput/BPPVRI-235/2007(H5N1))','no rank'),(1310524,102793,'Influenza A virus (A/chicken/Tebing/BPPVRI-72/2008(H5N1))','no rank'),(1310525,102793,'Influenza A virus (A/chicken/Tuban/BBVW-231/2007(H5N1))','no rank'),(1310526,102793,'Influenza A virus (A/chicken/West Java Tangerang/PTB6/2008(H5N1))','no rank'),(1310527,102793,'Influenza A virus (A/chicken/West Java/Drd-20/2007(H5N1))','no rank'),(1310528,102793,'Influenza A virus (A/chicken/West Java/Ngr-30/2007(H5N1))','no rank'),(1310529,102793,'Influenza A virus (A/chicken/West Java/Sbg-08/2006(H5N1))','no rank'),(1310530,102793,'Influenza A virus (A/chicken/West Java/Sbg-09/2006(H5N1))','no rank'),(1310531,102793,'Influenza A virus (A/chicken/West Java/Sbg-10/2006(H5N1))','no rank'),(1310532,102793,'Influenza A virus (A/chicken/West Java/Sbg-29/2007(H5N1))','no rank'),(1310533,102793,'Influenza A virus (A/chicken/West Java/Tja-31/2008(H5N1))','no rank'),(1310534,102793,'Influenza A virus (A/chicken/Wonogiri/BBVW-198/2007(H5N1))','no rank'),(1310535,102793,'Influenza A virus (A/chicken/Wonosobo/BBVW-601/2007(H5N1))','no rank'),(1310536,102793,'Influenza A virus (A/chicken/Yogyakarta/BBVW-293/2007(H5N1))','no rank'),(1310537,102793,'Influenza A virus (A/chicken/Yogyakarta/BBVW-294/2007(H5N1))','no rank'),(1310538,102793,'Influenza A virus (A/dog/Wonogiri/BBVW-275/2007(H5N1))','no rank'),(1310539,102793,'Influenza A virus (A/duck/50 Kota/BPPVRII-731/2007(H5N1))','no rank'),(1310540,102793,'Influenza A virus (A/duck/Kerinci/BPPVRII-262-D/2007(H5N1))','no rank'),(1310541,102793,'Influenza A virus (A/duck/Kulon Progo/BBVW-196/2007(H5N1))','no rank'),(1310542,102793,'Influenza A virus (A/duck/Padang/BPPVRII-151/2007(H5N1))','no rank'),(1310543,102793,'Influenza A virus (A/goose/Sleman/BBVW-1002/2007(H5N1))','no rank'),(1310544,102793,'Influenza A virus (A/pigeon/Bukittinggi/BPPVRII-178-B/2007(H5N1))','no rank'),(1310545,102793,'Influenza A virus (A/quail/Trenggalek/BBVW-325/2007(H5N1))','no rank'),(1310546,102793,'Influenza A virus (A/swan/Bukittinggi/BPPVRII-178-S/2007(H5N1))','no rank'),(1310547,39779,'Clostridiales bacterium Z-810','species'),(1310548,1386,'Bacillus sp. CH61','species'),(1310549,238749,'Diaphorobacter sp. PDB3','species'),(1310550,286,'Pseudomonas sp. X123','species'),(1310551,1243,'Leuconostoc sp. DCY72','species'),(1310552,1485,'Clostridium sp. GPRE 4-2','species'),(1310553,1386,'Bacillus sp. P1(2013)','species'),(1310554,470,'Acinetobacter baumannii 1036938','subspecies'),(1310555,470,'Acinetobacter baumannii 993520','subspecies'),(1310556,470,'Acinetobacter baumannii 17534','subspecies'),(1310557,470,'Acinetobacter baumannii 959073','subspecies'),(1310558,470,'Acinetobacter baumannii 136706','subspecies'),(1310559,470,'Acinetobacter baumannii 987421','subspecies'),(1310560,470,'Acinetobacter baumannii 564012','subspecies'),(1310561,470,'Acinetobacter baumannii 942133','subspecies'),(1310562,470,'Acinetobacter baumannii 472237-1196','subspecies'),(1310563,470,'Acinetobacter baumannii 972082','subspecies'),(1310564,470,'Acinetobacter baumannii 1043794','subspecies'),(1310565,470,'Acinetobacter baumannii 1035690','subspecies'),(1310566,470,'Acinetobacter baumannii 28229','subspecies'),(1310567,470,'Acinetobacter baumannii 1046674','subspecies'),(1310568,470,'Acinetobacter baumannii 916567','subspecies'),(1310569,470,'Acinetobacter baumannii 1043903','subspecies'),(1310570,470,'Acinetobacter baumannii 1046051','subspecies'),(1310571,470,'Acinetobacter baumannii 1032241','subspecies'),(1310572,470,'Acinetobacter baumannii 1032359','subspecies'),(1310573,470,'Acinetobacter baumannii 18689','subspecies'),(1310574,470,'Acinetobacter baumannii 1042969-1265','subspecies'),(1310575,470,'Acinetobacter baumannii 6935','subspecies'),(1310576,470,'Acinetobacter baumannii 78690','subspecies'),(1310577,470,'Acinetobacter baumannii 532413','subspecies'),(1310578,470,'Acinetobacter baumannii 34001','subspecies'),(1310579,470,'Acinetobacter baumannii 58452','subspecies'),(1310580,470,'Acinetobacter baumannii 1297','subspecies'),(1310581,470,'Acinetobacter baumannii 34654','subspecies'),(1310582,470,'Acinetobacter baumannii 662545-1347','subspecies'),(1310583,470,'Acinetobacter baumannii 1051176','subspecies'),(1310584,470,'Acinetobacter baumannii 23037','subspecies'),(1310585,470,'Acinetobacter baumannii 1051830','subspecies'),(1310586,470,'Acinetobacter baumannii 1031433','subspecies'),(1310587,470,'Acinetobacter baumannii 947299','subspecies'),(1310588,470,'Acinetobacter baumannii 562700','subspecies'),(1310589,470,'Acinetobacter baumannii 929679-2095','subspecies'),(1310590,470,'Acinetobacter baumannii 1040094','subspecies'),(1310591,470,'Acinetobacter baumannii 942194','subspecies'),(1310592,470,'Acinetobacter baumannii 1039621','subspecies'),(1310593,470,'Acinetobacter baumannii 796380-2102','subspecies'),(1310594,470,'Acinetobacter baumannii 653020','subspecies'),(1310595,470,'Acinetobacter baumannii 29280','subspecies'),(1310596,470,'Acinetobacter baumannii 1075025','subspecies'),(1310597,470,'Acinetobacter baumannii 1247182','subspecies'),(1310598,470,'Acinetobacter baumannii 1121032','subspecies'),(1310599,470,'Acinetobacter baumannii 781407','subspecies'),(1310600,470,'Acinetobacter baumannii 1289546','subspecies'),(1310601,470,'Acinetobacter baumannii 479375','subspecies'),(1310602,470,'Acinetobacter baumannii 96512','subspecies'),(1310603,470,'Acinetobacter baumannii 1294596','subspecies'),(1310604,470,'Acinetobacter baumannii 984213','subspecies'),(1310605,470,'Acinetobacter baumannii 348935','subspecies'),(1310606,470,'Acinetobacter baumannii 1297549','subspecies'),(1310607,470,'Acinetobacter baumannii 625974','subspecies'),(1310608,470,'Acinetobacter baumannii 1295259','subspecies'),(1310609,470,'Acinetobacter baumannii 1289694','subspecies'),(1310610,470,'Acinetobacter baumannii 647609','subspecies'),(1310611,470,'Acinetobacter baumannii 466760','subspecies'),(1310612,470,'Acinetobacter baumannii 1396151','subspecies'),(1310613,470,'Acinetobacter baumannii 1295743','subspecies'),(1310614,470,'Acinetobacter baumannii 1397084','subspecies'),(1310615,470,'Acinetobacter baumannii 1396970','subspecies'),(1310616,470,'Acinetobacter baumannii 400834','subspecies'),(1310617,470,'Acinetobacter baumannii 1406750','subspecies'),(1310618,470,'Acinetobacter baumannii 118362','subspecies'),(1310619,470,'Acinetobacter baumannii 1419130','subspecies'),(1310620,470,'Acinetobacter baumannii 1294217','subspecies'),(1310621,470,'Acinetobacter baumannii 869535','subspecies'),(1310622,470,'Acinetobacter baumannii 1035119','subspecies'),(1310623,470,'Acinetobacter baumannii 146457','subspecies'),(1310624,470,'Acinetobacter baumannii 1202252','subspecies'),(1310625,470,'Acinetobacter baumannii 496487','subspecies'),(1310626,470,'Acinetobacter baumannii 21871','subspecies'),(1310627,470,'Acinetobacter baumannii 1284800','subspecies'),(1310628,470,'Acinetobacter baumannii 1267820','subspecies'),(1310629,470,'Acinetobacter baumannii 135867','subspecies'),(1310630,470,'Acinetobacter baumannii 99063','subspecies'),(1310631,470,'Acinetobacter baumannii 15827','subspecies'),(1310632,470,'Acinetobacter baumannii 944283','subspecies'),(1310633,470,'Acinetobacter baumannii 940793','subspecies'),(1310634,470,'Acinetobacter baumannii 4749','subspecies'),(1310635,470,'Acinetobacter baumannii 1429642','subspecies'),(1310636,470,'Acinetobacter baumannii 1429530','subspecies'),(1310637,470,'Acinetobacter baumannii 809848','subspecies'),(1310638,470,'Acinetobacter baumannii 1437282','subspecies'),(1310639,470,'Acinetobacter baumannii 272263','subspecies'),(1310640,470,'Acinetobacter baumannii 342950','subspecies'),(1310641,470,'Acinetobacter baumannii 1440422','subspecies'),(1310642,470,'Acinetobacter baumannii 1451147','subspecies'),(1310643,470,'Acinetobacter baumannii 299505','subspecies'),(1310644,470,'Acinetobacter baumannii 1159076','subspecies'),(1310645,470,'Acinetobacter baumannii 1461963','subspecies'),(1310646,470,'Acinetobacter baumannii 1462234','subspecies'),(1310647,470,'Acinetobacter baumannii 1461402','subspecies'),(1310648,470,'Acinetobacter baumannii 110912','subspecies'),(1310649,470,'Acinetobacter baumannii 1465485','subspecies'),(1310650,470,'Acinetobacter baumannii 724909','subspecies'),(1310651,470,'Acinetobacter baumannii 230853','subspecies'),(1310652,470,'Acinetobacter baumannii 1475718','subspecies'),(1310653,470,'Acinetobacter baumannii 951631','subspecies'),(1310654,470,'Acinetobacter baumannii 1291820','subspecies'),(1310655,470,'Acinetobacter baumannii 1277411','subspecies'),(1310656,470,'Acinetobacter baumannii 1146103','subspecies'),(1310657,470,'Acinetobacter baumannii 1096934','subspecies'),(1310658,470,'Acinetobacter baumannii 656216','subspecies'),(1310659,470,'Acinetobacter baumannii 1106579','subspecies'),(1310660,470,'Acinetobacter baumannii 983759','subspecies'),(1310661,470,'Acinetobacter baumannii 855125','subspecies'),(1310662,470,'Acinetobacter baumannii 50595','subspecies'),(1310663,470,'Acinetobacter baumannii 1440750','subspecies'),(1310664,470,'Acinetobacter baumannii 1537574','subspecies'),(1310665,470,'Acinetobacter baumannii 1525283','subspecies'),(1310666,470,'Acinetobacter baumannii 1552818','subspecies'),(1310667,470,'Acinetobacter baumannii 1046551','subspecies'),(1310668,470,'Acinetobacter baumannii 754286','subspecies'),(1310669,470,'Acinetobacter baumannii 6112','subspecies'),(1310670,470,'Acinetobacter baumannii 907131','subspecies'),(1310671,470,'Acinetobacter baumannii 16509','subspecies'),(1310672,470,'Acinetobacter baumannii 554515','subspecies'),(1310673,470,'Acinetobacter baumannii 1499986','subspecies'),(1310674,470,'Acinetobacter baumannii 1546444','subspecies'),(1310675,470,'Acinetobacter baumannii 1526966','subspecies'),(1310676,470,'Acinetobacter baumannii 43926','subspecies'),(1310677,470,'Acinetobacter baumannii 766875','subspecies'),(1310678,470,'Acinetobacter baumannii 263903-1','subspecies'),(1310679,470,'Acinetobacter baumannii 1552865','subspecies'),(1310680,470,'Acinetobacter baumannii 1239920','subspecies'),(1310681,470,'Acinetobacter baumannii 1542444','subspecies'),(1310682,470,'Acinetobacter baumannii 1407387','subspecies'),(1310683,470,'Acinetobacter baumannii 1566109','subspecies'),(1310684,470,'Acinetobacter baumannii 83444','subspecies'),(1310685,470,'Acinetobacter baumannii 72431','subspecies'),(1310686,470,'Acinetobacter baumannii 397971','subspecies'),(1310687,470,'Acinetobacter baumannii 599156','subspecies'),(1310688,470,'Acinetobacter baumannii 144107','subspecies'),(1310689,470,'Acinetobacter baumannii 1578804','subspecies'),(1310690,470,'Acinetobacter baumannii 1515874','subspecies'),(1310691,470,'Acinetobacter baumannii 42887','subspecies'),(1310692,470,'Acinetobacter baumannii 532279','subspecies'),(1310693,470,'Acinetobacter baumannii 655378','subspecies'),(1310694,470,'Acinetobacter baumannii 232184','subspecies'),(1310695,470,'Acinetobacter baumannii 259052','subspecies'),(1310696,470,'Acinetobacter baumannii 1592897','subspecies'),(1310697,470,'Acinetobacter baumannii 21072','subspecies'),(1310698,470,'Acinetobacter baumannii 1593273','subspecies'),(1310699,470,'Acinetobacter baumannii 1575710','subspecies'),(1310700,470,'Acinetobacter baumannii 1598530','subspecies'),(1310701,470,'Acinetobacter baumannii 268680','subspecies'),(1310702,470,'Acinetobacter baumannii 831240','subspecies'),(1310703,470,'Acinetobacter baumannii 1417041','subspecies'),(1310704,470,'Acinetobacter baumannii 319247','subspecies'),(1310705,470,'Acinetobacter baumannii 694762','subspecies'),(1310706,470,'Acinetobacter baumannii 1412924','subspecies'),(1310707,470,'Acinetobacter baumannii 318814','subspecies'),(1310708,470,'Acinetobacter baumannii 923118','subspecies'),(1310709,470,'Acinetobacter baumannii 1288284','subspecies'),(1310710,470,'Acinetobacter baumannii 3390','subspecies'),(1310711,470,'Acinetobacter baumannii 723929','subspecies'),(1310712,470,'Acinetobacter baumannii 655555','subspecies'),(1310713,470,'Acinetobacter baumannii 1471012','subspecies'),(1310714,470,'Acinetobacter baumannii 1478935','subspecies'),(1310715,470,'Acinetobacter baumannii 1490032','subspecies'),(1310716,470,'Acinetobacter baumannii 1482820','subspecies'),(1310717,470,'Acinetobacter baumannii 1457504','subspecies'),(1310718,470,'Acinetobacter baumannii 1475764','subspecies'),(1310719,470,'Acinetobacter baumannii 607805','subspecies'),(1310720,470,'Acinetobacter baumannii 478810','subspecies'),(1310721,470,'Acinetobacter baumannii 1533268','subspecies'),(1310722,470,'Acinetobacter baumannii 825610','subspecies'),(1310723,470,'Acinetobacter baumannii 1564232','subspecies'),(1310724,470,'Acinetobacter baumannii 1245249','subspecies'),(1310725,470,'Acinetobacter baumannii 1062314','subspecies'),(1310726,470,'Acinetobacter baumannii 1266949','subspecies'),(1310727,470,'Acinetobacter baumannii 836190','subspecies'),(1310728,470,'Acinetobacter baumannii 1245593','subspecies'),(1310729,470,'Acinetobacter baumannii 23671','subspecies'),(1310730,470,'Acinetobacter baumannii 1207552','subspecies'),(1310731,470,'Acinetobacter baumannii 1178044','subspecies'),(1310732,470,'Acinetobacter baumannii 1271651','subspecies'),(1310733,470,'Acinetobacter baumannii 1195185_11','subspecies'),(1310734,470,'Acinetobacter baumannii 216872','subspecies'),(1310735,470,'Acinetobacter baumannii 737393','subspecies'),(1310736,470,'Acinetobacter baumannii 233846','subspecies'),(1310737,470,'Acinetobacter baumannii 1271213','subspecies'),(1310738,470,'Acinetobacter baumannii 273929','subspecies'),(1310739,470,'Acinetobacter baumannii 1045092','subspecies'),(1310740,470,'Acinetobacter baumannii 457946','subspecies'),(1310741,470,'Acinetobacter baumannii 73736','subspecies'),(1310742,470,'Acinetobacter baumannii 1188188','subspecies'),(1310743,470,'Acinetobacter baumannii 1264936','subspecies'),(1310744,470,'Acinetobacter baumannii 1237893','subspecies'),(1310745,470,'Acinetobacter baumannii 480175','subspecies'),(1310746,470,'Acinetobacter baumannii 1287985','subspecies'),(1310747,470,'Acinetobacter baumannii 1095464','subspecies'),(1310748,470,'Acinetobacter baumannii 846928','subspecies'),(1310749,470,'Acinetobacter baumannii 10519','subspecies'),(1310750,470,'Acinetobacter baumannii 1064293_45','subspecies'),(1310751,470,'Acinetobacter baumannii 1022959','subspecies'),(1310752,470,'Acinetobacter baumannii 1293320','subspecies'),(1310753,470,'Acinetobacter baumannii 1296252','subspecies'),(1310754,470,'Acinetobacter baumannii 2887','subspecies'),(1310755,470,'Acinetobacter baumannii 628418','subspecies'),(1310756,470,'Acinetobacter baumannii 1294243','subspecies'),(1310757,470,'Acinetobacter baumannii 755829','subspecies'),(1310758,470,'Acinetobacter baumannii 1266220','subspecies'),(1310759,470,'Acinetobacter baumannii 573719','subspecies'),(1310760,470,'Acinetobacter baumannii 1406589','subspecies'),(1310761,470,'Acinetobacter baumannii 88816','subspecies'),(1310762,470,'Acinetobacter baumannii 1391434','subspecies'),(1310763,470,'Acinetobacter baumannii 213697','subspecies'),(1310764,470,'Acinetobacter baumannii 826659','subspecies'),(1310765,470,'Acinetobacter baumannii 1294222','subspecies'),(1310766,470,'Acinetobacter baumannii 1417208','subspecies'),(1310767,470,'Acinetobacter baumannii 1237202','subspecies'),(1310768,470,'Acinetobacter baumannii 1397513','subspecies'),(1310769,470,'Acinetobacter baumannii 1276470-86','subspecies'),(1310770,470,'Acinetobacter baumannii 1295549','subspecies'),(1310771,470,'Acinetobacter baumannii 1058283','subspecies'),(1310772,470,'Acinetobacter baumannii 1130196','subspecies'),(1310773,470,'Acinetobacter baumannii 883425','subspecies'),(1310774,470,'Acinetobacter baumannii 1232509','subspecies'),(1310775,470,'Acinetobacter baumannii 1392509','subspecies'),(1310776,470,'Acinetobacter baumannii 1413735','subspecies'),(1310777,470,'Acinetobacter baumannii 1262761-97','subspecies'),(1310778,470,'Acinetobacter baumannii 426863','subspecies'),(1310779,470,'Acinetobacter baumannii 1424608','subspecies'),(1310780,470,'Acinetobacter baumannii 1117819','subspecies'),(1310781,470,'Acinetobacter baumannii 277047','subspecies'),(1310782,470,'Acinetobacter baumannii 1170863','subspecies'),(1310783,470,'Acinetobacter baumannii 214216','subspecies'),(1310784,470,'Acinetobacter baumannii 1007214','subspecies'),(1310785,470,'Acinetobacter baumannii 466215','subspecies'),(1310786,470,'Acinetobacter baumannii 541915','subspecies'),(1310787,470,'Acinetobacter baumannii 70136','subspecies'),(1310788,470,'Acinetobacter baumannii 225588','subspecies'),(1310789,470,'Acinetobacter baumannii 145660','subspecies'),(1310790,470,'Acinetobacter baumannii 1179249','subspecies'),(1310791,470,'Acinetobacter baumannii 742879','subspecies'),(1310792,470,'Acinetobacter baumannii 981176','subspecies'),(1310793,470,'Acinetobacter baumannii 98826','subspecies'),(1310794,470,'Acinetobacter baumannii 303002','subspecies'),(1310795,470,'Acinetobacter baumannii 1281984','subspecies'),(1310796,470,'Acinetobacter baumannii 1406182','subspecies'),(1310797,470,'Acinetobacter baumannii 1428368','subspecies'),(1310798,470,'Acinetobacter baumannii 14216','subspecies'),(1310799,470,'Acinetobacter baumannii 1494580','subspecies'),(1310800,470,'Acinetobacter baumannii 1000160','subspecies'),(1310801,470,'Acinetobacter baumannii 339786','subspecies'),(1310802,470,'Acinetobacter baumannii 11126','subspecies'),(1310803,470,'Acinetobacter baumannii 730795','subspecies'),(1310804,470,'Acinetobacter baumannii 1510892','subspecies'),(1310805,470,'Acinetobacter baumannii 1426993','subspecies'),(1310806,470,'Acinetobacter baumannii 1505311','subspecies'),(1310807,470,'Acinetobacter baumannii 1488685','subspecies'),(1310808,470,'Acinetobacter baumannii 470922','subspecies'),(1310809,470,'Acinetobacter baumannii 1539026','subspecies'),(1310810,470,'Acinetobacter baumannii 7893','subspecies'),(1310811,470,'Acinetobacter baumannii 458282','subspecies'),(1310812,470,'Acinetobacter baumannii 1552389','subspecies'),(1310813,470,'Acinetobacter baumannii 722310','subspecies'),(1310814,470,'Acinetobacter baumannii 1550347','subspecies'),(1310815,470,'Acinetobacter baumannii 756476','subspecies'),(1310816,470,'Acinetobacter baumannii 1571545','subspecies'),(1310817,470,'Acinetobacter baumannii 1104177','subspecies'),(1310818,470,'Acinetobacter baumannii 121738','subspecies'),(1310819,470,'Acinetobacter baumannii 1575754','subspecies'),(1310820,470,'Acinetobacter baumannii 323408','subspecies'),(1310821,470,'Acinetobacter baumannii 860626','subspecies'),(1310822,470,'Acinetobacter baumannii 1581628','subspecies'),(1310823,470,'Acinetobacter baumannii 1479024','subspecies'),(1310824,470,'Acinetobacter baumannii 1264765','subspecies'),(1310825,470,'Acinetobacter baumannii 1064293_46','subspecies'),(1310826,470,'Acinetobacter baumannii 1195185_80','subspecies'),(1310827,470,'Acinetobacter baumannii 1262761-105','subspecies'),(1310828,470,'Acinetobacter baumannii 472237-120','subspecies'),(1310829,470,'Acinetobacter baumannii 1276470-132','subspecies'),(1310830,470,'Acinetobacter baumannii 929679-598','subspecies'),(1310831,470,'Acinetobacter baumannii 1042969-1197','subspecies'),(1310832,470,'Acinetobacter baumannii 662545-1336','subspecies'),(1310833,470,'Acinetobacter baumannii 796380-1375','subspecies'),(1310834,470,'Acinetobacter baumannii 263903-2','subspecies'),(1310835,470,'Acinetobacter baumannii 24860_1','subspecies'),(1310836,470,'Acinetobacter baumannii 24860_2','subspecies'),(1310837,470,'Acinetobacter baumannii 24860_3','subspecies'),(1310838,470,'Acinetobacter baumannii 24860_4','subspecies'),(1310839,470,'Acinetobacter baumannii 24860_5','subspecies'),(1310840,470,'Acinetobacter baumannii 24860_6','subspecies'),(1310841,470,'Acinetobacter baumannii 24860_7','subspecies'),(1310842,470,'Acinetobacter baumannii 24860_8','subspecies'),(1310843,470,'Acinetobacter baumannii 24860_9','subspecies'),(1310844,470,'Acinetobacter baumannii 24860_10','subspecies'),(1310845,470,'Acinetobacter baumannii 24812_1','subspecies'),(1310846,470,'Acinetobacter baumannii 24812_2','subspecies'),(1310847,470,'Acinetobacter baumannii 24812_3','subspecies'),(1310848,470,'Acinetobacter baumannii 24812_4','subspecies'),(1310849,470,'Acinetobacter baumannii 24812_5','subspecies'),(1310850,470,'Acinetobacter baumannii 24812_6','subspecies'),(1310851,470,'Acinetobacter baumannii 24812_7','subspecies'),(1310852,470,'Acinetobacter baumannii 24812_8','subspecies'),(1310853,470,'Acinetobacter baumannii 24812_9','subspecies'),(1310854,470,'Acinetobacter baumannii 24812_10','subspecies'),(1310855,470,'Acinetobacter baumannii 24845_1','subspecies'),(1310856,470,'Acinetobacter baumannii 24845_2','subspecies'),(1310857,470,'Acinetobacter baumannii 24845_3','subspecies'),(1310858,470,'Acinetobacter baumannii 24845_4','subspecies'),(1310859,470,'Acinetobacter baumannii 24845_5','subspecies'),(1310860,470,'Acinetobacter baumannii 24845_6','subspecies'),(1310861,470,'Acinetobacter baumannii 24845_7','subspecies'),(1310862,470,'Acinetobacter baumannii 24845_8','subspecies'),(1310863,470,'Acinetobacter baumannii 24845_9','subspecies'),(1310864,470,'Acinetobacter baumannii 24845_10','subspecies'),(1310865,470,'Acinetobacter baumannii 25307_1','subspecies'),(1310866,470,'Acinetobacter baumannii 25307_2','subspecies'),(1310867,470,'Acinetobacter baumannii 25307_3','subspecies'),(1310868,470,'Acinetobacter baumannii 25307_4','subspecies'),(1310869,470,'Acinetobacter baumannii 25307_5','subspecies'),(1310870,470,'Acinetobacter baumannii 25307_6','subspecies'),(1310871,470,'Acinetobacter baumannii 25307_7','subspecies'),(1310872,470,'Acinetobacter baumannii 25307_8','subspecies'),(1310873,470,'Acinetobacter baumannii 25307_9','subspecies'),(1310874,470,'Acinetobacter baumannii 25307_10','subspecies'),(1310875,470,'Acinetobacter baumannii 25253_1','subspecies'),(1310876,470,'Acinetobacter baumannii 25253_2','subspecies'),(1310877,470,'Acinetobacter baumannii 25253_3','subspecies'),(1310878,470,'Acinetobacter baumannii 25253_4','subspecies'),(1310879,470,'Acinetobacter baumannii 25253_5','subspecies'),(1310880,470,'Acinetobacter baumannii 25253_6','subspecies'),(1310881,470,'Acinetobacter baumannii 25253_7','subspecies'),(1310882,470,'Acinetobacter baumannii 25253_8','subspecies'),(1310883,470,'Acinetobacter baumannii 25253_9','subspecies'),(1310884,470,'Acinetobacter baumannii 25253_10','subspecies'),(1310885,470,'Acinetobacter baumannii 44895_1','subspecies'),(1310886,470,'Acinetobacter baumannii 44895_2','subspecies'),(1310887,470,'Acinetobacter baumannii 44895_3','subspecies'),(1310888,470,'Acinetobacter baumannii 44895_4','subspecies'),(1310889,470,'Acinetobacter baumannii 44895_5','subspecies'),(1310890,470,'Acinetobacter baumannii 44895_6','subspecies'),(1310891,470,'Acinetobacter baumannii 44895_7','subspecies'),(1310892,470,'Acinetobacter baumannii 44895_8','subspecies'),(1310893,470,'Acinetobacter baumannii 44895_9','subspecies'),(1310894,470,'Acinetobacter baumannii 44895_10','subspecies'),(1310895,470,'Acinetobacter baumannii 45002_1','subspecies'),(1310896,470,'Acinetobacter baumannii 45002_2','subspecies'),(1310897,470,'Acinetobacter baumannii 45002_3','subspecies'),(1310898,470,'Acinetobacter baumannii 45002_4','subspecies'),(1310899,470,'Acinetobacter baumannii 45002_5','subspecies'),(1310900,470,'Acinetobacter baumannii 45002_6','subspecies'),(1310901,470,'Acinetobacter baumannii 45002_7','subspecies'),(1310902,470,'Acinetobacter baumannii 45002_8','subspecies'),(1310903,470,'Acinetobacter baumannii 45002_9','subspecies'),(1310904,470,'Acinetobacter baumannii 45002_10','subspecies'),(1310905,470,'Acinetobacter baumannii 25977_1','subspecies'),(1310906,470,'Acinetobacter baumannii 25977_2','subspecies'),(1310907,470,'Acinetobacter baumannii 25977_3','subspecies'),(1310908,470,'Acinetobacter baumannii 25977_4','subspecies'),(1310909,470,'Acinetobacter baumannii 25977_5','subspecies'),(1310910,470,'Acinetobacter baumannii 25977_6','subspecies'),(1310911,470,'Acinetobacter baumannii 25977_7','subspecies'),(1310912,470,'Acinetobacter baumannii 25977_8','subspecies'),(1310913,470,'Acinetobacter baumannii 25977_9','subspecies'),(1310914,470,'Acinetobacter baumannii 25977_10','subspecies'),(1310915,470,'Acinetobacter baumannii 25766_1','subspecies'),(1310916,470,'Acinetobacter baumannii 25766_2','subspecies'),(1310917,470,'Acinetobacter baumannii 25766_3','subspecies'),(1310918,470,'Acinetobacter baumannii 25766_4','subspecies'),(1310919,470,'Acinetobacter baumannii 25766_5','subspecies'),(1310920,470,'Acinetobacter baumannii 25766_6','subspecies'),(1310921,470,'Acinetobacter baumannii 25766_7','subspecies'),(1310922,470,'Acinetobacter baumannii 25766_8','subspecies'),(1310923,470,'Acinetobacter baumannii 25766_9','subspecies'),(1310924,470,'Acinetobacter baumannii 25766_10','subspecies'),(1310925,470,'Acinetobacter baumannii 25691_1','subspecies'),(1310926,470,'Acinetobacter baumannii 25691_2','subspecies'),(1310927,470,'Acinetobacter baumannii 25691_3','subspecies'),(1310928,470,'Acinetobacter baumannii 25691_4','subspecies'),(1310929,470,'Acinetobacter baumannii 25691_5','subspecies'),(1310930,470,'Acinetobacter baumannii 25691_6','subspecies'),(1310931,470,'Acinetobacter baumannii 25691_7','subspecies'),(1310932,470,'Acinetobacter baumannii 25691_8','subspecies'),(1310933,470,'Acinetobacter baumannii 25691_9','subspecies'),(1310934,470,'Acinetobacter baumannii 25691_10','subspecies'),(1310935,470,'Acinetobacter baumannii 25935_1','subspecies'),(1310936,470,'Acinetobacter baumannii 25935_2','subspecies'),(1310937,470,'Acinetobacter baumannii 25935_3','subspecies'),(1310938,470,'Acinetobacter baumannii 25935_4','subspecies'),(1310939,470,'Acinetobacter baumannii 25935_5','subspecies'),(1310940,470,'Acinetobacter baumannii 25935_6','subspecies'),(1310941,470,'Acinetobacter baumannii 25935_7','subspecies'),(1310942,470,'Acinetobacter baumannii 25935_8','subspecies'),(1310943,470,'Acinetobacter baumannii 25935_9','subspecies'),(1310944,470,'Acinetobacter baumannii 25935_10','subspecies'),(1310945,470,'Acinetobacter baumannii 24975_1','subspecies'),(1310946,470,'Acinetobacter baumannii 24975_2','subspecies'),(1310947,470,'Acinetobacter baumannii 24975_3','subspecies'),(1310948,470,'Acinetobacter baumannii 24975_4','subspecies'),(1310949,470,'Acinetobacter baumannii 24975_5','subspecies'),(1310950,470,'Acinetobacter baumannii 24975_6','subspecies'),(1310951,470,'Acinetobacter baumannii 24975_7','subspecies'),(1310952,470,'Acinetobacter baumannii 24975_8','subspecies'),(1310953,470,'Acinetobacter baumannii 24975_9','subspecies'),(1310954,470,'Acinetobacter baumannii 24975_10','subspecies'),(1310955,470,'Acinetobacter baumannii 25561_1','subspecies'),(1310956,470,'Acinetobacter baumannii 25561_2','subspecies'),(1310957,470,'Acinetobacter baumannii 25561_3','subspecies'),(1310958,470,'Acinetobacter baumannii 25561_4','subspecies'),(1310959,470,'Acinetobacter baumannii 25561_5','subspecies'),(1310960,470,'Acinetobacter baumannii 25561_6','subspecies'),(1310961,470,'Acinetobacter baumannii 25561_7','subspecies'),(1310962,470,'Acinetobacter baumannii 25561_8','subspecies'),(1310963,470,'Acinetobacter baumannii 25561_9','subspecies'),(1310964,470,'Acinetobacter baumannii 25561_10','subspecies'),(1310965,470,'Acinetobacter baumannii 25750_1','subspecies'),(1310966,470,'Acinetobacter baumannii 25750_2','subspecies'),(1310967,470,'Acinetobacter baumannii 25750_3','subspecies'),(1310968,470,'Acinetobacter baumannii 25750_4','subspecies'),(1310969,470,'Acinetobacter baumannii 25750_5','subspecies'),(1310970,470,'Acinetobacter baumannii 25750_6','subspecies'),(1310971,470,'Acinetobacter baumannii 25750_7','subspecies'),(1310972,470,'Acinetobacter baumannii 25750_8','subspecies'),(1310973,470,'Acinetobacter baumannii 25750_9','subspecies'),(1310974,470,'Acinetobacter baumannii 25750_10','subspecies'),(1310975,470,'Acinetobacter baumannii 44467_1','subspecies'),(1310976,470,'Acinetobacter baumannii 44467_2','subspecies'),(1310977,470,'Acinetobacter baumannii 44467_3','subspecies'),(1310978,470,'Acinetobacter baumannii 44467_4','subspecies'),(1310979,470,'Acinetobacter baumannii 44467_5','subspecies'),(1310980,470,'Acinetobacter baumannii 44467_6','subspecies'),(1310981,470,'Acinetobacter baumannii 44467_7','subspecies'),(1310982,470,'Acinetobacter baumannii 44467_8','subspecies'),(1310983,470,'Acinetobacter baumannii 44467_9','subspecies'),(1310984,470,'Acinetobacter baumannii 44467_10','subspecies'),(1310985,470,'Acinetobacter baumannii 44327_1','subspecies'),(1310986,470,'Acinetobacter baumannii 44327_2','subspecies'),(1310987,470,'Acinetobacter baumannii 44327_3','subspecies'),(1310988,470,'Acinetobacter baumannii 44327_4','subspecies'),(1310989,470,'Acinetobacter baumannii 44327_5','subspecies'),(1310990,470,'Acinetobacter baumannii 44327_6','subspecies'),(1310991,470,'Acinetobacter baumannii 44327_7','subspecies'),(1310992,470,'Acinetobacter baumannii 44327_8','subspecies'),(1310993,470,'Acinetobacter baumannii 44327_9','subspecies'),(1310994,470,'Acinetobacter baumannii 44327_10','subspecies'),(1310995,470,'Acinetobacter baumannii 44857_1','subspecies'),(1310996,470,'Acinetobacter baumannii 44857_2','subspecies'),(1310997,470,'Acinetobacter baumannii 44857_3','subspecies'),(1310998,470,'Acinetobacter baumannii 44857_4','subspecies'),(1310999,470,'Acinetobacter baumannii 44857_5','subspecies'),(1311000,470,'Acinetobacter baumannii 44857_6','subspecies'),(1311001,470,'Acinetobacter baumannii 44857_7','subspecies'),(1311002,470,'Acinetobacter baumannii 44857_8','subspecies'),(1311003,470,'Acinetobacter baumannii 44857_9','subspecies'),(1311004,470,'Acinetobacter baumannii 44857_10','subspecies'),(1311005,470,'Acinetobacter baumannii 25681_1','subspecies'),(1311006,470,'Acinetobacter baumannii 25681_2','subspecies'),(1311007,470,'Acinetobacter baumannii 25681_3','subspecies'),(1311008,470,'Acinetobacter baumannii 25681_4','subspecies'),(1311009,470,'Acinetobacter baumannii 25681_5','subspecies'),(1311010,470,'Acinetobacter baumannii 25681_6','subspecies'),(1311011,470,'Acinetobacter baumannii 25681_7','subspecies'),(1311012,470,'Acinetobacter baumannii 25681_8','subspecies'),(1311013,470,'Acinetobacter baumannii 25681_9','subspecies'),(1311014,470,'Acinetobacter baumannii 25681_10','subspecies'),(1311015,470,'Acinetobacter baumannii 25493_1','subspecies'),(1311016,470,'Acinetobacter baumannii 25493_2','subspecies'),(1311017,470,'Acinetobacter baumannii 25493_3','subspecies'),(1311018,470,'Acinetobacter baumannii 25493_4','subspecies'),(1311019,470,'Acinetobacter baumannii 25493_5','subspecies'),(1311020,470,'Acinetobacter baumannii 25493_6','subspecies'),(1311021,470,'Acinetobacter baumannii 25493_7','subspecies'),(1311022,470,'Acinetobacter baumannii 25493_8','subspecies'),(1311023,470,'Acinetobacter baumannii 25493_9','subspecies'),(1311024,470,'Acinetobacter baumannii 25493_10','subspecies'),(1311025,470,'Acinetobacter baumannii 44437_1','subspecies'),(1311026,470,'Acinetobacter baumannii 44437_2','subspecies'),(1311027,470,'Acinetobacter baumannii 44437_3','subspecies'),(1311028,470,'Acinetobacter baumannii 44437_4','subspecies'),(1311029,470,'Acinetobacter baumannii 44437_5','subspecies'),(1311030,470,'Acinetobacter baumannii 44437_6','subspecies'),(1311031,470,'Acinetobacter baumannii 44437_7','subspecies'),(1311032,470,'Acinetobacter baumannii 44437_8','subspecies'),(1311033,470,'Acinetobacter baumannii 44437_9','subspecies'),(1311034,470,'Acinetobacter baumannii 44437_10','subspecies'),(1311035,470,'Acinetobacter baumannii 44362_1','subspecies'),(1311036,470,'Acinetobacter baumannii 44362_2','subspecies'),(1311037,470,'Acinetobacter baumannii 44362_3','subspecies'),(1311038,470,'Acinetobacter baumannii 44362_4','subspecies'),(1311039,470,'Acinetobacter baumannii 44362_5','subspecies'),(1311040,470,'Acinetobacter baumannii 44362_6','subspecies'),(1311041,470,'Acinetobacter baumannii 44362_7','subspecies'),(1311042,470,'Acinetobacter baumannii 44362_8','subspecies'),(1311043,470,'Acinetobacter baumannii 44362_9','subspecies'),(1311044,470,'Acinetobacter baumannii 44362_10','subspecies'),(1311045,470,'Acinetobacter baumannii 25878_1','subspecies'),(1311046,470,'Acinetobacter baumannii 25878_2','subspecies'),(1311047,470,'Acinetobacter baumannii 25878_3','subspecies'),(1311048,470,'Acinetobacter baumannii 43557_1','subspecies'),(1311049,470,'Acinetobacter baumannii 43557_2','subspecies'),(1311050,470,'Acinetobacter baumannii 43557_3','subspecies'),(1311051,470,'Acinetobacter baumannii 43557_4','subspecies'),(1311052,470,'Acinetobacter baumannii 43557_5','subspecies'),(1311053,470,'Acinetobacter baumannii 43557_6','subspecies'),(1311054,470,'Acinetobacter baumannii 43557_7','subspecies'),(1311055,470,'Acinetobacter baumannii 43557_8','subspecies'),(1311056,470,'Acinetobacter baumannii 43557_9','subspecies'),(1311057,470,'Acinetobacter baumannii 43557_10','subspecies'),(1311058,470,'Acinetobacter baumannii 44839_1','subspecies'),(1311059,470,'Acinetobacter baumannii 44839_2','subspecies'),(1311060,470,'Acinetobacter baumannii 44839_3','subspecies'),(1311061,470,'Acinetobacter baumannii 44839_4','subspecies'),(1311062,470,'Acinetobacter baumannii 44839_5','subspecies'),(1311063,470,'Acinetobacter baumannii 44839_6','subspecies'),(1311064,470,'Acinetobacter baumannii 44839_7','subspecies'),(1311065,470,'Acinetobacter baumannii 44839_8','subspecies'),(1311066,470,'Acinetobacter baumannii 44839_9','subspecies'),(1311067,470,'Acinetobacter baumannii 44839_10','subspecies'),(1311068,470,'Acinetobacter baumannii 26016_1','subspecies'),(1311069,470,'Acinetobacter baumannii 26016_2','subspecies'),(1311070,470,'Acinetobacter baumannii 26016_3','subspecies'),(1311071,470,'Acinetobacter baumannii 26016_4','subspecies'),(1311072,470,'Acinetobacter baumannii 26016_5','subspecies'),(1311073,470,'Acinetobacter baumannii 26016_6','subspecies'),(1311074,470,'Acinetobacter baumannii 26016_7','subspecies'),(1311075,470,'Acinetobacter baumannii 26016_8','subspecies'),(1311076,470,'Acinetobacter baumannii 26016_9','subspecies'),(1311077,470,'Acinetobacter baumannii 26016_10','subspecies'),(1311078,470,'Acinetobacter baumannii 44298_1','subspecies'),(1311079,470,'Acinetobacter baumannii 44298_2','subspecies'),(1311080,470,'Acinetobacter baumannii 44298_3','subspecies'),(1311081,470,'Acinetobacter baumannii 44298_4','subspecies'),(1311082,470,'Acinetobacter baumannii 44298_5','subspecies'),(1311083,470,'Acinetobacter baumannii 44298_6','subspecies'),(1311084,470,'Acinetobacter baumannii 44298_7','subspecies'),(1311085,470,'Acinetobacter baumannii 44298_8','subspecies'),(1311086,470,'Acinetobacter baumannii 44298_9','subspecies'),(1311087,470,'Acinetobacter baumannii 44298_10','subspecies'),(1311088,470,'Acinetobacter baumannii 45075_1','subspecies'),(1311089,470,'Acinetobacter baumannii 45075_2','subspecies'),(1311090,470,'Acinetobacter baumannii 45075_3','subspecies'),(1311091,470,'Acinetobacter baumannii 45075_4','subspecies'),(1311092,470,'Acinetobacter baumannii 45075_5','subspecies'),(1311093,470,'Acinetobacter baumannii 45075_6','subspecies'),(1311094,470,'Acinetobacter baumannii 45075_7','subspecies'),(1311095,470,'Acinetobacter baumannii 45075_8','subspecies'),(1311096,470,'Acinetobacter baumannii 45075_9','subspecies'),(1311097,470,'Acinetobacter baumannii 45075_10','subspecies'),(1311098,470,'Acinetobacter baumannii 16553_1','subspecies'),(1311099,470,'Acinetobacter baumannii 16553_2','subspecies'),(1311100,470,'Acinetobacter baumannii 16553_3','subspecies'),(1311101,470,'Acinetobacter baumannii 16553_4','subspecies'),(1311102,470,'Acinetobacter baumannii 16553_5','subspecies'),(1311103,470,'Acinetobacter baumannii 16553_6','subspecies'),(1311104,470,'Acinetobacter baumannii 16553_7','subspecies'),(1311105,470,'Acinetobacter baumannii 16553_8','subspecies'),(1311106,470,'Acinetobacter baumannii 16553_9','subspecies'),(1311107,470,'Acinetobacter baumannii 16553_10','subspecies'),(1311108,470,'Acinetobacter baumannii 25569_1','subspecies'),(1311109,470,'Acinetobacter baumannii 25569_2','subspecies'),(1311110,470,'Acinetobacter baumannii 25569_3','subspecies'),(1311111,470,'Acinetobacter baumannii 25569_4','subspecies'),(1311112,470,'Acinetobacter baumannii 25569_5','subspecies'),(1311113,470,'Acinetobacter baumannii 25569_6','subspecies'),(1311114,470,'Acinetobacter baumannii 25569_7','subspecies'),(1311115,470,'Acinetobacter baumannii 25569_8','subspecies'),(1311116,470,'Acinetobacter baumannii 25569_9','subspecies'),(1311117,470,'Acinetobacter baumannii 25569_10','subspecies'),(1311118,470,'Acinetobacter baumannii 25442_1','subspecies'),(1311119,470,'Acinetobacter baumannii 25442_2','subspecies'),(1311120,470,'Acinetobacter baumannii 25442_3','subspecies'),(1311121,470,'Acinetobacter baumannii 25442_4','subspecies'),(1311122,470,'Acinetobacter baumannii 25442_5','subspecies'),(1311123,470,'Acinetobacter baumannii 25442_6','subspecies'),(1311124,470,'Acinetobacter baumannii 25442_7','subspecies'),(1311125,470,'Acinetobacter baumannii 25442_8','subspecies'),(1311126,470,'Acinetobacter baumannii 25442_9','subspecies'),(1311127,470,'Acinetobacter baumannii 25442_10','subspecies'),(1311128,470,'Acinetobacter baumannii 45057_1','subspecies'),(1311129,470,'Acinetobacter baumannii 45057_2','subspecies'),(1311130,470,'Acinetobacter baumannii 45057_3','subspecies'),(1311131,470,'Acinetobacter baumannii 45057_4','subspecies'),(1311132,470,'Acinetobacter baumannii 45057_5','subspecies'),(1311133,470,'Acinetobacter baumannii 42057_1','subspecies'),(1311134,470,'Acinetobacter baumannii 42057_2','subspecies'),(1311135,470,'Acinetobacter baumannii 42057_3','subspecies'),(1311136,470,'Acinetobacter baumannii 42057_4','subspecies'),(1311137,470,'Acinetobacter baumannii 42057_5','subspecies'),(1311138,470,'Acinetobacter baumannii 42057_6','subspecies'),(1311139,470,'Acinetobacter baumannii 016901DP_1','subspecies'),(1311140,470,'Acinetobacter baumannii 016901DP_2','subspecies'),(1311141,470,'Acinetobacter baumannii 45052_1','subspecies'),(1311142,470,'Acinetobacter baumannii 45052_2','subspecies'),(1311143,470,'Acinetobacter baumannii 45052_3','subspecies'),(1311144,470,'Acinetobacter baumannii 45052_4','subspecies'),(1311145,470,'Acinetobacter baumannii 45052_5','subspecies'),(1311146,470,'Acinetobacter baumannii 45052_6','subspecies'),(1311147,470,'Acinetobacter baumannii 45052_7','subspecies'),(1311148,470,'Acinetobacter baumannii 45052_8','subspecies'),(1311149,470,'Acinetobacter baumannii 45052_9','subspecies'),(1311150,470,'Acinetobacter baumannii 45052_10','subspecies'),(1311151,470,'Acinetobacter baumannii 25979_1','subspecies'),(1311152,470,'Acinetobacter baumannii 25979_2','subspecies'),(1311153,470,'Acinetobacter baumannii 25979_3','subspecies'),(1311154,470,'Acinetobacter baumannii 25979_4','subspecies'),(1311155,470,'Acinetobacter baumannii 25979_5','subspecies'),(1311156,470,'Acinetobacter baumannii 25979_6','subspecies'),(1311157,470,'Acinetobacter baumannii 25979_7','subspecies'),(1311158,470,'Acinetobacter baumannii 25979_8','subspecies'),(1311159,470,'Acinetobacter baumannii 25979_9','subspecies'),(1311160,470,'Acinetobacter baumannii 25979_10','subspecies'),(1311161,470,'Acinetobacter baumannii 25054_1','subspecies'),(1311162,470,'Acinetobacter baumannii 25054_2','subspecies'),(1311163,470,'Acinetobacter baumannii 25054_3','subspecies'),(1311164,470,'Acinetobacter baumannii 25054_4','subspecies'),(1311165,470,'Acinetobacter baumannii 25054_5','subspecies'),(1311166,470,'Acinetobacter baumannii 25054_6','subspecies'),(1311167,470,'Acinetobacter baumannii 25054_7','subspecies'),(1311168,470,'Acinetobacter baumannii 25054_8','subspecies'),(1311169,470,'Acinetobacter baumannii 25054_9','subspecies'),(1311170,470,'Acinetobacter baumannii 25054_10','subspecies'),(1311171,470,'Acinetobacter baumannii 25976_1','subspecies'),(1311172,470,'Acinetobacter baumannii 25976_2','subspecies'),(1311173,470,'Acinetobacter baumannii 25976_3','subspecies'),(1311174,470,'Acinetobacter baumannii 25976_4','subspecies'),(1311175,470,'Acinetobacter baumannii 25976_5','subspecies'),(1311176,470,'Acinetobacter baumannii 25976_6','subspecies'),(1311177,470,'Acinetobacter baumannii 25976_7','subspecies'),(1311178,470,'Acinetobacter baumannii 25976_8','subspecies'),(1311179,470,'Acinetobacter baumannii 25976_9','subspecies'),(1311180,470,'Acinetobacter baumannii 25976_10','subspecies'),(1311181,470,'Acinetobacter baumannii 11924_1','subspecies'),(1311182,470,'Acinetobacter baumannii 11924_2','subspecies'),(1311183,470,'Acinetobacter baumannii 11924_3','subspecies'),(1311184,470,'Acinetobacter baumannii 11924_4','subspecies'),(1311185,470,'Acinetobacter baumannii 11924_5','subspecies'),(1311186,470,'Acinetobacter baumannii 11924_6','subspecies'),(1311187,470,'Acinetobacter baumannii 11924_7','subspecies'),(1311188,470,'Acinetobacter baumannii 11924_8','subspecies'),(1311189,470,'Acinetobacter baumannii 11924_9','subspecies'),(1311190,470,'Acinetobacter baumannii 11924_10','subspecies'),(1311191,470,'Acinetobacter baumannii 11889_1','subspecies'),(1311192,470,'Acinetobacter baumannii 11889_2','subspecies'),(1311193,470,'Acinetobacter baumannii 11889_3','subspecies'),(1311194,470,'Acinetobacter baumannii 11889_4','subspecies'),(1311195,470,'Acinetobacter baumannii 11889_5','subspecies'),(1311196,470,'Acinetobacter baumannii 11889_6','subspecies'),(1311197,470,'Acinetobacter baumannii 11889_7','subspecies'),(1311198,470,'Acinetobacter baumannii 11889_8','subspecies'),(1311199,470,'Acinetobacter baumannii 11889_9','subspecies'),(1311200,470,'Acinetobacter baumannii 11889_10','subspecies'),(1311201,470,'Acinetobacter baumannii 6432_1','subspecies'),(1311202,470,'Acinetobacter baumannii 6432_2','subspecies'),(1311203,470,'Acinetobacter baumannii 6432_3','subspecies'),(1311204,470,'Acinetobacter baumannii 6432_4','subspecies'),(1311205,470,'Acinetobacter baumannii 6432_5','subspecies'),(1311206,470,'Acinetobacter baumannii 6432_6','subspecies'),(1311207,470,'Acinetobacter baumannii 6432_7','subspecies'),(1311208,470,'Acinetobacter baumannii 6432_8','subspecies'),(1311209,470,'Acinetobacter baumannii 6432_9','subspecies'),(1311210,470,'Acinetobacter baumannii 6432_10','subspecies'),(1311211,470,'Acinetobacter baumannii 6463_1','subspecies'),(1311212,470,'Acinetobacter baumannii 6463_2','subspecies'),(1311213,470,'Acinetobacter baumannii 6463_3','subspecies'),(1311214,470,'Acinetobacter baumannii 6463_4','subspecies'),(1311215,470,'Acinetobacter baumannii 6463_5','subspecies'),(1311216,470,'Acinetobacter baumannii 6463_6','subspecies'),(1311217,470,'Acinetobacter baumannii 6463_7','subspecies'),(1311218,470,'Acinetobacter baumannii 6463_8','subspecies'),(1311219,470,'Acinetobacter baumannii 6463_9','subspecies'),(1311220,470,'Acinetobacter baumannii 6463_10','subspecies'),(1311221,470,'Acinetobacter baumannii 25464_1','subspecies'),(1311222,470,'Acinetobacter baumannii 25464_2','subspecies'),(1311223,470,'Acinetobacter baumannii 25464_3','subspecies'),(1311224,470,'Acinetobacter baumannii 25464_4','subspecies'),(1311225,470,'Acinetobacter baumannii 25464_5','subspecies'),(1311226,470,'Acinetobacter baumannii 25464_6','subspecies'),(1311227,470,'Acinetobacter baumannii 25464_7','subspecies'),(1311228,470,'Acinetobacter baumannii 25464_8','subspecies'),(1311229,470,'Acinetobacter baumannii 25464_9','subspecies'),(1311230,470,'Acinetobacter baumannii 25464_10','subspecies'),(1311231,470,'Acinetobacter baumannii 24861_1','subspecies'),(1311232,470,'Acinetobacter baumannii 24861_2','subspecies'),(1311233,470,'Acinetobacter baumannii 24861_3','subspecies'),(1311234,470,'Acinetobacter baumannii 24861_4','subspecies'),(1311235,470,'Acinetobacter baumannii 24861_5','subspecies'),(1311236,470,'Acinetobacter baumannii 24861_6','subspecies'),(1311237,470,'Acinetobacter baumannii 24861_7','subspecies'),(1311238,470,'Acinetobacter baumannii 24861_8','subspecies'),(1311239,470,'Acinetobacter baumannii 24861_9','subspecies'),(1311240,470,'Acinetobacter baumannii 24861_10','subspecies'),(1311241,470,'Acinetobacter baumannii 25154_1','subspecies'),(1311242,470,'Acinetobacter baumannii 25154_2','subspecies'),(1311243,470,'Acinetobacter baumannii 25154_3','subspecies'),(1311244,470,'Acinetobacter baumannii 25154_4','subspecies'),(1311245,470,'Acinetobacter baumannii 25154_5','subspecies'),(1311246,470,'Acinetobacter baumannii 25154_6','subspecies'),(1311247,470,'Acinetobacter baumannii 25154_7','subspecies'),(1311248,470,'Acinetobacter baumannii 25154_8','subspecies'),(1311249,470,'Acinetobacter baumannii 25154_9','subspecies'),(1311250,470,'Acinetobacter baumannii 25154_10','subspecies'),(1311251,107441,'Cryptococcus cf. oeirensis K95b','species'),(1311252,107441,'Cryptococcus sp. 93b','species'),(1311253,592558,'Rhodotorula sp. 31-1','species'),(1311254,36058,'Xerocomus badius US-2013','no rank'),(1311255,128810,'Saccharum hybrid cultivar CP69-1062','no rank'),(1311256,1074866,'Glaciozyma sp. K94b','species'),(1311257,1074866,'Glaciozyma sp. K81b','species'),(1311258,5410,'Cystofilobasidium sp. K146b','species'),(1311259,5410,'Cystofilobasidium sp. K62b','species'),(1311260,1232588,'Saprochaete sp. K143b','species'),(1311261,29901,'Mrakia cf. frigida 52b','species'),(1311262,5598,'Alternaria sp. Ly81','species'),(1311263,5073,'Penicillium sp. LW-2013','species'),(1311264,3901,'Ulex baeticus','species'),(1311265,23003,'Dudleya anomala','species'),(1311266,23003,'Dudleya gnoma','species'),(1311267,23003,'Dudleya nesiotica','species'),(1311268,23003,'Dudleya traskiae','species'),(1311269,1289463,'Dudleya virens subsp. hassei','subspecies'),(1311270,3901,'Ulex airensis','species'),(1311271,1311264,'Ulex baeticus subsp. baeticus','subspecies'),(1311272,1311264,'Ulex baeticus subsp. scaber','subspecies'),(1311273,3901,'Ulex borgiae','species'),(1311274,3901,'Ulex canescens','species'),(1311275,49854,'Ulex parviflorus subsp. rivasgodayanus','subspecies'),(1311276,47097,'Tephrosia jamnagarensis','species'),(1311277,291027,'Capraria yellow spot Yucatan virus','species'),(1311278,5498,'Cladosporium sp. UFMGCB 6361','species'),(1311279,5073,'Penicillium sp. UFMGCB 6034','species'),(1311280,5073,'Penicillium sp. UFMGCB 6074','species'),(1311281,5073,'Penicillium sp. UFMGCB 6101','species'),(1311282,5073,'Penicillium sp. UFMGCB 6120','species'),(1311283,5073,'Penicillium sp. UFMGCB 6325','species'),(1311284,1041,'Erythrobacter sp. Eryth23','species'),(1311285,2745,'Halomonas sp. Halo18','species'),(1311286,302485,'Phaeobacter sp. Rhodo35','species'),(1311287,53246,'Pseudoalteromonas sp. Pseudoalt17','species'),(1311288,630749,'Spongiibacter sp. Spong12','species'),(1311289,662,'Vibrio sp. Vib3','species'),(1311290,41275,'Brevundimonas sp. GLY-3202','species'),(1311291,59732,'Chryseobacterium sp. GLY-4205','species'),(1311292,283,'Comamonas sp. GLY-1202','species'),(1311293,283,'Comamonas sp. GLY-1311','species'),(1311294,283,'Comamonas sp. GLY-1405','species'),(1311295,283,'Comamonas sp. GLY-3207','species'),(1311296,33986,'Exiguobacterium sp. GLY-1108','species'),(1311297,33986,'Exiguobacterium sp. GLY-3109','species'),(1311298,33986,'Exiguobacterium sp. GLY-3110','species'),(1311299,33986,'Exiguobacterium sp. GLY-3111','species'),(1311300,150247,'Anoxybacillus sp. SK130201','species'),(1311301,49928,'bacterium Z1','species'),(1311302,49928,'bacterium Z14','species'),(1311303,49928,'bacterium Z2(2013)','species'),(1311304,49928,'bacterium Z12(2013)','species'),(1311305,642,'Aeromonas sp. B3','species'),(1311306,642,'Aeromonas sp. D5','species'),(1311307,146936,'Azonexus sp. D7','species'),(1311308,1386,'Bacillus sp. A20','species'),(1311309,1386,'Bacillus sp. D13','species'),(1311310,2747,'Carnobacterium sp. A4','species'),(1311311,2747,'Carnobacterium sp. B5','species'),(1311312,59732,'Chryseobacterium sp. A23','species'),(1311313,59732,'Chryseobacterium sp. B14','species'),(1311314,59732,'Chryseobacterium sp. C15','species'),(1311315,59732,'Chryseobacterium sp. D4','species'),(1311316,75654,'Duganella sp. C7','species'),(1311317,313602,'Flavobacteriales sp. A19','species'),(1311318,237,'Flavobacterium sp. D3','species'),(1311319,963,'Herbaspirillum sp. B18','species'),(1311320,963,'Herbaspirillum sp. C6','species'),(1311321,32014,'Iodobacter sp. A26','species'),(1311322,53457,'Janibacter sp. A17','species'),(1311323,57493,'Kocuria sp. A1','species'),(1311324,57493,'Kocuria sp. B26','species'),(1311325,57493,'Kocuria sp. C8','species'),(1311326,57493,'Kocuria sp. D19','species'),(1311327,149698,'Massilia sp. A8','species'),(1311328,149698,'Massilia sp. C17','species'),(1311329,33882,'Microbacterium sp. A13','species'),(1311330,1269,'Micrococcus sp. A9','species'),(1311331,1269,'Micrococcus sp. B1','species'),(1311332,1269,'Micrococcus sp. D11','species'),(1311333,265,'Paracoccus sp. A11','species'),(1311334,265,'Paracoccus sp. D1','species'),(1311335,1372,'Planococcus sp. C1','species'),(1311336,286,'Pseudomonas sp. A27','species'),(1311337,286,'Pseudomonas sp. C9','species'),(1311338,67575,'Rheinheimera sp. D8','species'),(1311339,613,'Serratia sp. C10','species'),(1311340,613,'Serratia sp. D2','species'),(1311341,401469,'Undibacterium sp. B4','species'),(1311342,401469,'Undibacterium sp. C11','species'),(1311343,34072,'Variovorax sp. B25','species'),(1311344,46225,'Moraxella sp. B20','species'),(1311345,46225,'Moraxella sp. C12','species'),(1311403,613,'Serratia sp. A2(2013)','species'),(1311404,642,'Aeromonas sp. A10(2013)','species'),(1311405,1386,'Bacillus sp. A12(2013)','species'),(1311406,286,'Pseudomonas sp. B16(2013)','species'),(1311407,1663,'Arthrobacter sp. B19(2013)','species'),(1311408,1663,'Arthrobacter sp. B24(2013)','species'),(1311409,33882,'Microbacterium sp. C16(2013)','species'),(1311410,8176,'Acanthopagrus catenula','species'),(1311411,879681,'Alticus arnoldorum','species'),(1311412,303709,'Aluterus heudelotii','species'),(1311414,260512,'Argentina sialis silus','subspecies'),(1311415,316124,'Ariomma melanum','species'),(1311416,875784,'Bellator militaris','species'),(1311418,166736,'Cabillus lacertops','species'),(1311420,119693,'Caesio teres','species'),(1311421,119693,'Caesio varilineata','species'),(1311423,274784,'Careproctus phasma','species'),(1311425,319435,'Caulolatilus intermedius','species'),(1311426,88667,'Cetomimus craneae','species'),(1311428,181416,'Chaunax stigmaeus','species'),(1311429,91744,'Choerodon jordani','species'),(1311430,241276,'Cirrhilabrus katherinae','species'),(1311431,161447,'Corythoichthys schultzi','species'),(1311432,75019,'Ctenochaetus truncatus','species'),(1311433,242975,'Dibranchus tremendus','species'),(1311434,184443,'Diplectrum bivittatum','species'),(1311435,38940,'Diplodus capensis','species'),(1311436,1003947,'Diplogrammus goramensis','species'),(1311437,700693,'Dolichopteryx longipes','species'),(1311440,172144,'Evermannella balbo','species'),(1311441,166746,'Eviota prasites','species'),(1311442,166746,'Eviota saipanensis','species'),(1311443,242957,'Gigantactis ios','species'),(1311448,1206926,'Baldwinella vivanus','species'),(1311451,96777,'Hoplostethus occidentalis','species'),(1311454,150305,'Istigobius ornatus','species'),(1311455,206141,'Kali kerberti','species'),(1311456,334370,'Lepophidium jeannae','species'),(1311457,1182855,'Lipogramma anabantoides','species'),(1311459,206123,'Macroramphosus gracilis','species'),(1311462,882841,'Melanostomias margaritifer','species'),(1311466,638237,'Nectamia bandanensis','species'),(1311467,417946,'Neobythites gilli','species'),(1311468,303125,'Nezumia bairdii','species'),(1311470,103865,'Odontesthes humensis','species'),(1311471,103865,'Odontesthes retropinnis','species'),(1311473,390355,'Ogcocephalus radiatus','species'),(1311474,88703,'Omosudis lowii','species'),(1311476,210590,'Ophidion josephi','species'),(1311477,210590,'Ophidion robinsi','species'),(1311479,446821,'Paraliparis sp. \'beani\'','species'),(1311480,446821,'Paraliparis hystrix','species'),(1311481,245693,'Peristedion ecuadorense','species'),(1311482,245693,'Peristedion truncatum','species'),(1311484,195636,'Poecilopsetta beanii','species'),(1311485,72111,'Pontinus rathbuni','species'),(1311487,293904,'Prognichthys brevipinnis','species'),(1311488,160739,'Pronotogrammus martinicensis','species'),(1311489,280672,'Pseudochromis cyanotaenia','species'),(1311490,280672,'Pseudochromis jamesi','species'),(1311492,88711,'Rondeletia bicolor','species'),(1311494,72113,'Scorpaena agassizii','species'),(1311495,72113,'Scorpaena dispar','species'),(1311496,274701,'Scorpaenodes albaiensis','species'),(1311497,991003,'Sebastapistes cyanostigma','species'),(1311498,94952,'Serranus notospilus','species'),(1311499,319771,'Stemonosudis intermedia','species'),(1311501,498270,'Trimma haima','species'),(1311502,70847,'Uranoscopus sulphureus','species'),(1311503,182451,'Xenophthalmichthys danae','species'),(1311505,75045,'Zebrasoma velifer','species'),(1311506,131628,'Zenarchopterus dispar','species'),(1311508,1386,'Bacillus sp. B9(2013c)','species'),(1311511,497705,'Erotelis','genus'),(1311513,376156,'Peronospora sp. KUS-F26431','species'),(1311516,394738,'Ampharete finmarchica','species'),(1311517,53614,'Amphisamytha fauchaldi','species'),(1311518,53614,'Amphisamytha lutzi','species'),(1311519,53614,'Amphisamytha vanuatuensis','species'),(1311520,27392,'Melinna albicincta','species'),(1311521,516039,'Polycirrus carolinensis','species'),(1311522,53614,'Amphisamytha carldarei','species'),(1311523,53614,'Amphisamytha jacksoni','species'),(1311524,53614,'Amphisamytha julianeae','species'),(1311525,6374,'Mugga','genus'),(1311526,1311525,'Mugga wahrbergi','species'),(1311527,6374,'Sabellides','genus'),(1311528,1311527,'Sabellides octocirrata','species'),(1311529,274693,'Adelosebastes','genus'),(1311530,1311529,'Adelosebastes latens','species'),(1311531,103980,'Atherinopsis','genus'),(1311532,1311531,'Atherinopsis californiensis','species'),(1311533,181395,'Bassogigas','genus'),(1311534,1311533,'Bassogigas gillii','species'),(1311535,334372,'Bidenichthys','genus'),(1311536,1311535,'Bidenichthys capensis','species'),(1311537,476938,'Bryozoichthys','genus'),(1311538,1311537,'Bryozoichthys marjorius','species'),(1311539,210577,'Coccotropsis','genus'),(1311540,1311539,'Coccotropsis gymnoderma','species'),(1311541,31034,'Dicotylichthys','genus'),(1311542,1311541,'Dicotylichthys punctulatus','species'),(1311543,88680,'Diretmichthys','genus'),(1311544,1311543,'Diretmichthys parini','species'),(1311545,561516,'Eucryphycus','genus'),(1311546,1311545,'Eucryphycus californicus','species'),(1311547,241819,'Fowlerichthys','genus'),(1311548,1311547,'Fowlerichthys radiosus','species'),(1311549,171414,'Gastropsetta','genus'),(1311550,1311549,'Gastropsetta frontalis','species'),(1311552,557415,'Lepadichthys','genus'),(1311553,1311552,'Lepadichthys lineatus','species'),(1311554,270589,'Lonchopisthus','genus'),(1311555,1311554,'Lonchopisthus micrognathus','species'),(1311556,31026,'Parahollardia','genus'),(1311557,1311556,'Parahollardia lineata','species'),(1311558,8092,'Rastrinus','genus'),(1311559,1311558,'Rastrinus scutiger','species'),(1311560,170204,'Rhynchohyalus','genus'),(1311561,1311560,'Rhynchohyalus natalensis','species'),(1311562,221900,'Pachycudonia','genus'),(1311563,1311562,'Pachycudonia constrictospora','species'),(1311565,1495880,'Cardiotrachia bastionensis','species'),(1311566,1336608,'Nodulabium solidum','species'),(1311567,1336609,'Ototrachia compressa','species'),(1311568,1336610,'Pseudomesodontrachia cockburnensis','species'),(1311569,1495881,'Rachita carltonensis','species'),(1311570,1336611,'Vincentrachia gregoriana','species'),(1311571,1336611,'Vincentrachia desmonda','species'),(1311572,196895,'Klebsiella phage P13','species'),(1311573,210,'Helicobacter pylori UM032','no rank'),(1311574,712934,'Chloroflexi bacterium oral taxon 439 isolate Chl1','no rank'),(1311575,712934,'Chloroflexi bacterium oral taxon 439 isolate Chl2','no rank'),(1311576,712934,'Chloroflexi bacterium oral taxon 439 isolate Chl1-2','no rank'),(1311577,93217,'Pandoraea genomosp. 2','species'),(1311578,93217,'Pandoraea genomosp. 3','species'),(1311579,93217,'Pandoraea genomosp. 4','species'),(1311580,1386,'Bacillus sp. NSi01','species'),(1311581,1386,'Bacillus sp. NSi02','species'),(1311582,1386,'Bacillus sp. NSi03','species'),(1311583,1386,'Bacillus sp. NSi04','species'),(1311584,1386,'Bacillus sp. NSi05','species'),(1311585,1386,'Bacillus sp. NSi06','species'),(1311586,1386,'Bacillus sp. NSi07','species'),(1311587,400634,'Lysinibacillus sp. NSi08','species'),(1311588,400634,'Lysinibacillus sp. NSi09','species'),(1311589,400634,'Lysinibacillus sp. NSi10','species'),(1311590,400634,'Lysinibacillus sp. NSi11','species'),(1311591,32008,'Burkholderia sp. NSi12','species'),(1311592,286,'Pseudomonas sp. NSi13','species'),(1311593,286,'Pseudomonas sp. NSi14','species'),(1311594,286,'Pseudomonas sp. NSi15','species'),(1311595,286,'Pseudomonas sp. NSi16','species'),(1311596,1827,'Rhodococcus sp. NSi17','species'),(1311597,1386,'Bacillus sp. OSi01','species'),(1311598,1386,'Bacillus sp. OSi02','species'),(1311599,1386,'Bacillus sp. OSi03','species'),(1311600,32008,'Burkholderia sp. OSi04','species'),(1311601,32008,'Burkholderia sp. OSi05','species'),(1311602,32008,'Burkholderia sp. OSi06','species'),(1311603,32008,'Burkholderia sp. OSi07','species'),(1311604,32008,'Burkholderia sp. OSi08','species'),(1311605,32008,'Burkholderia sp. OSi09','species'),(1311606,32008,'Burkholderia sp. OSi10','species'),(1311607,32008,'Burkholderia sp. OSi11','species'),(1311608,32008,'Burkholderia sp. OSi12','species'),(1311609,32008,'Burkholderia sp. OSi13','species'),(1311610,32008,'Burkholderia sp. OSi14','species'),(1311611,32008,'Burkholderia sp. OSi15','species'),(1311612,65047,'Mitsuaria sp. OSi16','species'),(1311613,2034,'Curtobacterium sp. OSi17','species'),(1311614,114727,'Influenza A virus (A/swine/Thailand/NS393/2009(H1N1))','no rank'),(1311615,114727,'Influenza A virus (A/swine/Thailand/UD400/2009(H1N1))','no rank'),(1311616,5320,'Pleurotus sp. SiRe','species'),(1311617,41247,'Mycena sp. TpRh','species'),(1311618,41247,'Mycena sp. WkRe_1','species'),(1311619,41247,'Mycena sp. WkRe_2','species'),(1311620,5345,'Coprinus sp. WkRe_3','species'),(1311621,37991,'Xylaria sp. WkRe_4','species'),(1311622,37991,'Xylaria sp. WkRe_5','species'),(1311623,326606,'Annulohypoxylon sp. WkRh','species'),(1311624,62104,'Pseudomonas sp. enrichment culture clone USTB-RU','species'),(1311625,202567,'Ageratum yellow vein China virus - [Z1]','no rank'),(1311626,410657,'rock metagenome','species'),(1311627,39458,'Loxophyllum meridionale','species'),(1311628,29287,'Natronococcus sp. SSL9','species'),(1311630,51030,'Necator sp. HH-2013a','species'),(1311631,51030,'Necator sp. HH-2013b','species'),(1311632,51030,'Necator sp. HH-2013c','species'),(1311633,51030,'Necator sp. HH-2013d','species'),(1311634,51030,'Necator sp. HH-2013e','species'),(1311635,78175,'Braunsapis nr. hyalina LBC-2013','species'),(1311636,78175,'Braunsapis sp. Elephanta','species'),(1311637,78175,'Braunsapis sp. Malaysian Parasite 1','species'),(1311638,78175,'Braunsapis sp. Malaysian Parasite 2','species'),(1311639,78175,'Braunsapis sp. Mysore Host','species'),(1311640,78175,'Braunsapis sp. Mysore Parasite','species'),(1311641,78175,'Braunsapis sp. Pilbara','species'),(1311642,28648,'Exoneura sp. Cobboboonee','species'),(1311643,28648,'Exoneura sp. Western Australian','species'),(1311644,175312,'Macrogalea aff. ellioti Morondava','species'),(1311645,347686,'Nasutapis sp. Ugandan','species'),(1311646,59512,'Planktothrix rubescens FEM_DD440','no rank'),(1311647,59512,'Planktothrix rubescens FEM_DD454','no rank'),(1311648,59512,'Planktothrix rubescens FEM_DD463','no rank'),(1311649,59512,'Planktothrix rubescens FEM_DD464','no rank'),(1311650,59512,'Planktothrix rubescens FEM_DD465','no rank'),(1311651,59512,'Planktothrix rubescens FEM_DD470','no rank'),(1311652,59512,'Planktothrix rubescens FEM_DD471','no rank'),(1311653,59512,'Planktothrix rubescens FEM_DD473','no rank'),(1311654,59512,'Planktothrix rubescens FEM_DD474','no rank'),(1311655,59512,'Planktothrix rubescens FEM_DD476','no rank'),(1311656,59512,'Planktothrix rubescens FEM_DD478','no rank'),(1311657,59512,'Planktothrix rubescens FEM_DD480','no rank'),(1311658,59512,'Planktothrix rubescens FEM_DD483','no rank'),(1311659,59512,'Planktothrix rubescens FEM_DD487','no rank'),(1311660,59512,'Planktothrix rubescens FEM_DD488','no rank'),(1311661,59512,'Planktothrix rubescens FEM_DD491','no rank'),(1311662,59512,'Planktothrix rubescens FEM_DD492','no rank'),(1311663,59512,'Planktothrix rubescens FEM_DD495','no rank'),(1311664,59512,'Planktothrix rubescens FEM_DD498','no rank'),(1311665,59512,'Planktothrix rubescens FEM_DD501','no rank'),(1311666,59512,'Planktothrix rubescens FEM_DD502','no rank'),(1311667,59512,'Planktothrix rubescens FEM_DD504','no rank'),(1311668,59512,'Planktothrix rubescens FEM_DD505','no rank'),(1311669,59512,'Planktothrix rubescens FEM_DD511','no rank'),(1311670,59512,'Planktothrix rubescens FEM_DD513','no rank'),(1311671,59512,'Planktothrix rubescens FEM_DD514','no rank'),(1311672,59512,'Planktothrix rubescens FEM_DD516','no rank'),(1311673,59512,'Planktothrix rubescens FEM_DD519','no rank'),(1311674,59512,'Planktothrix rubescens FEM_DD520','no rank'),(1311675,59512,'Planktothrix rubescens FEM_DD521','no rank'),(1311676,59512,'Planktothrix rubescens FEM_DD523','no rank'),(1311677,59512,'Planktothrix rubescens FEM_DD525','no rank'),(1311678,59512,'Planktothrix rubescens FEM_DD527','no rank'),(1311679,59512,'Planktothrix rubescens FEM_DD530','no rank'),(1311680,59512,'Planktothrix rubescens FEM_DD531','no rank'),(1311681,59512,'Planktothrix rubescens FEM_DD534','no rank'),(1311682,59512,'Planktothrix rubescens FEM_DD535','no rank'),(1311683,59512,'Planktothrix rubescens FEM_DD537','no rank'),(1311684,59512,'Planktothrix rubescens FEM_DD540','no rank'),(1311685,59512,'Planktothrix rubescens FEM_DD547','no rank'),(1311686,59512,'Planktothrix rubescens FEM_DD550','no rank'),(1311687,59512,'Planktothrix rubescens FEM_DD551','no rank'),(1311688,59512,'Planktothrix rubescens FEM_DD552','no rank'),(1311689,59512,'Planktothrix rubescens FEM_DD557','no rank'),(1311690,59512,'Planktothrix rubescens FEM_DD559','no rank'),(1311691,59512,'Planktothrix rubescens FEM_DD560','no rank'),(1311692,59512,'Planktothrix rubescens FEM_DD561','no rank'),(1311693,59512,'Planktothrix rubescens FEM_DD562','no rank'),(1311694,59512,'Planktothrix rubescens FEM_DD565','no rank'),(1311695,59512,'Planktothrix rubescens FEM_DD566','no rank'),(1311696,59512,'Planktothrix rubescens FEM_DD573','no rank'),(1311697,59512,'Planktothrix rubescens FEM_DD575','no rank'),(1311698,59512,'Planktothrix rubescens FEM_DD576','no rank'),(1311699,59512,'Planktothrix rubescens FEM_DD581','no rank'),(1311700,59512,'Planktothrix rubescens FEM_DD582','no rank'),(1311701,59512,'Planktothrix rubescens FEM_DD583','no rank'),(1311702,59512,'Planktothrix rubescens FEM_DD585','no rank'),(1311703,59512,'Planktothrix rubescens FEM_DD586','no rank'),(1311704,59512,'Planktothrix rubescens FEM_DD588','no rank'),(1311705,59512,'Planktothrix rubescens FEM_DD589','no rank'),(1311706,59512,'Planktothrix rubescens FEM_DD699','no rank'),(1311707,59512,'Planktothrix rubescens FEM_DD725','no rank'),(1311708,59512,'Planktothrix rubescens FEM_DD726','no rank'),(1311709,59512,'Planktothrix rubescens FEM_DD727','no rank'),(1311710,59512,'Planktothrix rubescens FEM_DD729','no rank'),(1311711,59512,'Planktothrix rubescens FEM_DD731','no rank'),(1311712,59512,'Planktothrix rubescens FEM_DD732','no rank'),(1311713,59512,'Planktothrix rubescens FEM_DD733','no rank'),(1311714,59512,'Planktothrix rubescens FEM_DD734','no rank'),(1311715,59512,'Planktothrix rubescens FEM_DD735','no rank'),(1311716,59512,'Planktothrix rubescens FEM_DD736','no rank'),(1311717,59512,'Planktothrix rubescens FEM_DD737','no rank'),(1311718,59512,'Planktothrix rubescens FEM_DD738','no rank'),(1311719,59512,'Planktothrix rubescens FEM_DD740','no rank'),(1311720,59512,'Planktothrix rubescens FEM_DD741','no rank'),(1311721,59512,'Planktothrix rubescens FEM_DD742','no rank'),(1311722,59512,'Planktothrix rubescens FEM_DD743','no rank'),(1311723,59512,'Planktothrix rubescens FEM_DD745','no rank'),(1311724,59512,'Planktothrix rubescens FEM_DD746','no rank'),(1311725,59512,'Planktothrix rubescens FEM_DD747','no rank'),(1311726,59512,'Planktothrix rubescens FEM_DD749','no rank'),(1311727,59512,'Planktothrix rubescens FEM_DD750','no rank'),(1311728,59512,'Planktothrix rubescens FEM_DD751','no rank'),(1311729,59512,'Planktothrix rubescens FEM_DD752','no rank'),(1311730,59512,'Planktothrix rubescens FEM_DD753','no rank'),(1311731,59512,'Planktothrix rubescens FEM_DD754','no rank'),(1311732,1035353,'Planktothrix suspensa FEM_DD596','no rank'),(1311733,1035353,'Planktothrix suspensa FEM_DD597','no rank'),(1311734,1035353,'Planktothrix suspensa FEM_DD598','no rank'),(1311735,1035353,'Planktothrix suspensa FEM_DD599','no rank'),(1311736,1035353,'Planktothrix suspensa FEM_DD600','no rank'),(1311737,1035353,'Planktothrix suspensa FEM_DD601','no rank'),(1311738,1035353,'Planktothrix suspensa FEM_DD603','no rank'),(1311739,1035353,'Planktothrix suspensa FEM_DD605','no rank'),(1311740,1035353,'Planktothrix suspensa FEM_DD607','no rank'),(1311741,1035353,'Planktothrix suspensa FEM_DD612','no rank'),(1311742,1035353,'Planktothrix suspensa FEM_DD613','no rank'),(1311743,1035353,'Planktothrix suspensa FEM_DD614','no rank'),(1311744,1035353,'Planktothrix suspensa FEM_DD616','no rank'),(1311745,1035353,'Planktothrix suspensa FEM_DD657','no rank'),(1311746,1035353,'Planktothrix suspensa FEM_DD658','no rank'),(1311747,1035353,'Planktothrix suspensa FEM_DD669','no rank'),(1311748,1035353,'Planktothrix suspensa FEM_DD674','no rank'),(1311749,1035353,'Planktothrix suspensa FEM_DD684','no rank'),(1311750,1035353,'Planktothrix suspensa FEM_DD685','no rank'),(1311751,1035353,'Planktothrix suspensa FEM_DD686','no rank'),(1311752,1035353,'Planktothrix suspensa FEM_DD708','no rank'),(1311753,1035353,'Planktothrix suspensa FEM_DD709','no rank'),(1311754,1035353,'Planktothrix suspensa FEM_DD712','no rank'),(1311755,1035353,'Planktothrix suspensa FEM_DD720','no rank'),(1311756,1035353,'Planktothrix suspensa FEM_DD723','no rank'),(1311757,562,'Escherichia coli ACN001','no rank'),(1311758,562,'Escherichia coli ARL10/167','no rank'),(1311759,75985,'Mannheimia haemolytica D171','no rank'),(1311760,75985,'Mannheimia haemolytica D174','no rank'),(1311761,10286,'unclassified Betaentomopoxvirus','no rank'),(1311764,1386,'Bacillus sp. CGEB7','species'),(1311765,469,'Acinetobacter sp. CGEB1','species'),(1311766,469,'Acinetobacter sp. CGEB8','species'),(1311767,469,'Acinetobacter sp. CGEB9','species'),(1311768,39458,'Loxophyllum planum','species'),(1311769,39458,'Loxophyllum salinum','species'),(1311770,1306426,'Olidiana huangmina','species'),(1311771,119210,'Influenza A virus (A/swine/Michigan/A01259034/2012(H3N2))','no rank'),(1311772,87245,'Rosenvingea orientalis','species'),(1311773,2093,'Mycoplasma preputii','species'),(1311774,48296,'Acinetobacter pittii ATCC 19004','no rank'),(1311775,59201,'Salmonella enterica subsp. enterica serovar Kahla','no rank'),(1311776,1311775,'Salmonella enterica subsp. enterica serovar Kahla str. ATCC 17980','no rank'),(1311777,59201,'Salmonella enterica subsp. enterica serovar Kitenge','no rank'),(1311778,1311777,'Salmonella enterica subsp. enterica serovar Kitenge str. ATCC 19126','no rank'),(1311779,59201,'Salmonella enterica subsp. enterica serovar Ngili','no rank'),(1311780,1311779,'Salmonella enterica subsp. enterica serovar Ngili str. ATCC 19127','no rank'),(1311781,59201,'Salmonella enterica subsp. enterica serovar Etterbeek','no rank'),(1311782,1311781,'Salmonella enterica subsp. enterica serovar Etterbeek str. ATCC 19128','no rank'),(1311783,59201,'Salmonella enterica subsp. enterica serovar Champaign','no rank'),(1311784,1311783,'Salmonella enterica subsp. enterica serovar Champaign str. ATCC 700139','no rank'),(1311785,1311577,'Pandoraea genomosp. 2 str. ATCC BAA-108','no rank'),(1311786,1311578,'Pandoraea genomosp. 3 str. ATCC BAA-109','no rank'),(1311787,1311579,'Pandoraea genomosp. 4 str. ATCC BAA-110','no rank'),(1311788,583,'Proteus genomosp. 5','species'),(1311789,1311788,'Proteus genomosp. 5 str. ATCC 51470','no rank'),(1311790,1817,'Nocardia canicruria','species'),(1311791,1311790,'Nocardia canicruria ATCC 31548','no rank'),(1311792,398144,'Tetragonula carbonaria x Tetragonula hockingsi','species'),(1311793,70230,'Longidorus aetnaeus','species'),(1311794,107870,'Hydroporus appalachius','species'),(1311795,107870,'Hydroporus carri','species'),(1311796,107870,'Hydroporus fortis','species'),(1311797,107870,'Hydroporus lapponum','species'),(1311798,107870,'Hydroporus mannerheimi','species'),(1311799,107870,'Hydroporus sinuatipes','species'),(1311800,166251,'Placorhynchidae','family'),(1311801,1311800,'Placorhynchus','genus'),(1311802,1311801,'Placorhynchus octaculeatus','species'),(1311803,114748,'Haminoea orteai','species'),(1311804,28090,'Acinetobacter genomosp. 9 str. ATCC 9957','no rank'),(1311805,108001,'Scaphander bathymophilus','species'),(1311806,108001,'Scaphander darius','species'),(1311807,108001,'Scaphander mundus','species'),(1311808,108001,'Scaphander subglobosus','species'),(1311809,108001,'Scaphander watsoni','species'),(1311810,108001,'Scaphander sp. IM-2009-4317','species'),(1311811,108001,'Scaphander sp. IM-2009-4371','species'),(1311812,1817,'Nocardia argentinensis','no rank'),(1311813,1311812,'Nocardia argentinensis ATCC 31306','no rank'),(1311814,1817,'Nocardia interforma','species'),(1311815,1311814,'Nocardia interforma ATCC 21072','no rank'),(1311816,106646,'Acinetobacter genomosp. 6 str. ATCC 17979','no rank'),(1311817,106648,'Acinetobacter genomosp. 10 str. ATCC 51550','no rank'),(1311818,583,'Proteus genomosp. 4','species'),(1311819,1311818,'Proteus genomosp. 4 str. ATCC 51469','no rank'),(1311820,583,'Proteus genomosp. 6','species'),(1311821,1311820,'Proteus genomosp. 6 str. ATCC 51471','no rank'),(1311822,28090,'Acinetobacter genomosp. 9 str. ATCC 17910','no rank'),(1311823,70347,'Acinetobacter genomosp. 16 str. ATCC 17988','no rank'),(1311824,72607,'Acinetobacter genomosp. 13 str. ATCC 700472','no rank'),(1311851,84151,'Unclassified Byrsophlebidae','no rank'),(1311852,1311851,'Byrsophlebidae sp. NVS-2013','species'),(1311853,996470,'Unclassified Dalyelliidae','no rank'),(1311854,1311853,'Dalyelliidae sp. NVS-2013','species'),(1311855,39220,'Unclassified Dalyellioida','no rank'),(1311856,1311855,'Dalyellioida sp. \'houdini\'','species'),(1311857,1311855,'Dalyellioida sp. NVS-2013','species'),(1311858,996471,'Gieysztoria sp. n. 3 \'aberrant\'','species'),(1311859,996471,'Gieysztoria sp. n. 6 \'brown\'','species'),(1311860,996471,'Gieysztoria sp. n. 7 \'hooklet\'','species'),(1311861,996471,'Gieysztoria sp. n. 4 \'indian\'','species'),(1311862,996471,'Gieysztoria sp. n. 5 \'red\'','species'),(1311863,996471,'Gieysztoria sp. n. 8 \'sardinia\'','species'),(1311864,996471,'Gieysztoria sp. n. 1 \'scissors\'','species'),(1311865,996471,'Gieysztoria sp. n. 2 \'spine\'','species'),(1311866,996471,'Gieysztoria cf. billabongensis NVS-2013','species'),(1311867,996471,'Gieysztoria cf. cuspidata NVS-2013','species'),(1311868,297416,'Phaenocora sp. n. NVS-2013','species'),(1311869,84132,'Promesostoma sp. NVS-2013','species'),(1311870,66749,'Unclassified Provorticidae','no rank'),(1311871,1311870,'Provorticidae sp. NVS-2013','species'),(1311872,297425,'Ptychopera sp. NVS-2013','species'),(1311873,297431,'Unclassified Solenopharyngidae','no rank'),(1311874,1311873,'Solenopharyngidae sp. NVS-2013','species'),(1311875,84132,'Promesostoma cochleare','species'),(1311876,297419,'Proxenetes bilioi','species'),(1311877,297401,'Castrada hofmanni','species'),(1311878,297401,'Castrada intermedia','species'),(1311879,297401,'Castrada neocomensis','species'),(1311880,297437,'Castrella pinguis','species'),(1311881,996471,'Gieysztoria acariaia','species'),(1311882,996471,'Gieysztoria ashokae','species'),(1311883,996471,'Gieysztoria beltrani','species'),(1311885,996471,'Gieysztoria choctaw','species'),(1311886,996471,'Gieysztoria complicata','species'),(1311887,996471,'Gieysztoria cuspidata','species'),(1311888,996471,'Gieysztoria dodgei','species'),(1311889,996471,'Gieysztoria garudae','species'),(1311890,996471,'Gieysztoria iberica','species'),(1311891,996471,'Gieysztoria infundibuliformis','species'),(1311892,996471,'Gieysztoria knipovici','species'),(1311893,996471,'Gieysztoria ornata','species'),(1311894,996471,'Gieysztoria pavimentata','species'),(1311895,996471,'Gieysztoria rubra','species'),(1311896,996471,'Gieysztoria triquetra','species'),(1311897,996471,'Gieysztoria zuluensis','species'),(1311898,84088,'Microdalyellia armigera','species'),(1311899,84088,'Microdalyellia brevispina','species'),(1311900,84088,'Microdalyellia fairchildi','species'),(1311901,84088,'Microdalyellia fusca','species'),(1311902,84088,'Microdalyellia kupelwieseri','species'),(1311903,84088,'Microdalyellia nanella','species'),(1311904,84088,'Microdalyellia picta','species'),(1311905,297416,'Phaenocora foliacea','species'),(1311906,84132,'Promesostoma caligulatum','species'),(1311907,84132,'Promesostoma maculosum','species'),(1311908,84132,'Promesostoma marmoratum','species'),(1311909,84132,'Promesostoma meixneri','species'),(1311910,84132,'Promesostoma neglectum','species'),(1311911,84132,'Promesostoma rostratum','species'),(1311912,66824,'Provortex karlingi','species'),(1311913,297419,'Proxenetes fasciger','species'),(1311914,297419,'Proxenetes karlingi','species'),(1311915,297419,'Proxenetes quinquespinosus','species'),(1311916,39224,'Pterastericola psilastericola','species'),(1311917,297428,'Strongylostoma devleeschouweri','species'),(1311918,297428,'Strongylostoma radiatum','species'),(1311919,297431,'Austradenopharynx','genus'),(1311920,1311919,'Austradenopharynx sp. NVS-2013','species'),(1311921,1312333,'Carcharodopharynx','genus'),(1311922,1311921,'Carcharodopharynx sp. NVS-2013','species'),(1311923,166370,'Ceratopera','genus'),(1311924,1311923,'Ceratopera sp. NVS-2013','species'),(1311925,996470,'Halammovortex','genus'),(1311926,1311925,'Halammovortex sp. NVS-2013','species'),(1311927,1312233,'Kaitalugia','genus'),(1311928,1311927,'Kaitalugia sp. NVS-2013','species'),(1311929,1312214,'Krumbachia','genus'),(1311930,1311929,'Krumbachia sp. NVS-2013','species'),(1311931,166252,'Kymocarens','genus'),(1311932,1311931,'Kymocarens sp. NVS-2013','species'),(1311933,1311940,'Kytorhynchidae','family'),(1311934,1312366,'Kytorhynchidae sp. 1 NVS-2013','species'),(1311935,1312366,'Kytorhynchidae sp. 2 NVS-2013','species'),(1311936,1312366,'Kytorhynchidae sp. 3 NVS-2013','species'),(1311937,1312366,'Kytorhynchidae sp. 4 NVS-2013','species'),(1311938,1311933,'Kytorhynchus','genus'),(1311939,1311938,'Kytorhynchus sp. NVS-2013','species'),(1311940,27901,'Neodalyellida','suborder'),(1311941,1312403,'Neodalyellida sp. 1 NVS-2013','species'),(1311942,1312403,'Neodalyellida sp. 2 NVS-2013','species'),(1311943,166370,'Parapharyngiella','genus'),(1311944,1311943,'Parapharyngiella sp. NVS-2013','species'),(1311945,66749,'Pogaina','genus'),(1311946,1311945,'Pogaina sp. 1 NVS-2013','species'),(1311947,1311945,'Pogaina sp. 2 NVS-2013','species'),(1311948,1311945,'Pogaina sp. 3 NVS-2013','species'),(1311949,52043,'Rhynchomesostoma','genus'),(1311950,1311949,'Rhynchomesostoma rostratum','species'),(1311951,1312214,'Acrochordonoposthia','genus'),(1311952,1311951,'Acrochordonoposthia conica','species'),(1311953,297431,'Adenopharynx','genus'),(1311954,1311953,'Adenopharynx mitrabursalis','species'),(1311955,66749,'Baicalellia','genus'),(1311956,1311955,'Baicalellia brevituba','species'),(1311957,66749,'Balgetia','genus'),(1311958,1311957,'Balgetia semicirculifera','species'),(1311959,166370,'Beklemischeviella','genus'),(1311960,1311959,'Beklemischeviella angustior','species'),(1311961,1311959,'Beklemischeviella contorta','species'),(1311962,1312212,'Bresslauilla','genus'),(1311963,1311962,'Bresslauilla relicta','species'),(1311964,166252,'Brinkmanniella','genus'),(1311965,1311964,'Brinkmanniella palmata','species'),(1311966,1312214,'Bryoplana','genus'),(1311967,1311966,'Bryoplana xerophila','species'),(1311968,84151,'Byrsophlebs','genus'),(1311969,1311968,'Byrsophlebs delamarei','species'),(1311970,66749,'Canetellia','genus'),(1311971,1311970,'Canetellia beauchampi','species'),(1311972,1311923,'Ceratopera gracilis','species'),(1311973,166252,'Cilionema','genus'),(1311974,1311973,'Cilionema hawaiiensis','species'),(1311975,166252,'Coronhelmis','genus'),(1311976,1311975,'Coronhelmis lutheri','species'),(1311977,1311975,'Coronhelmis multispinosus','species'),(1311978,996470,'Dalyellia','genus'),(1311979,1311978,'Dalyellia tatrica','species'),(1311980,1311978,'Dalyellia viridis','species'),(1311981,1312335,'Dochmiotrema','genus'),(1311982,1311981,'Dochmiotrema limicola','species'),(1311983,66749,'Eldenia','genus'),(1311984,1311983,'Eldenia reducta','species'),(1311985,166249,'Microvahine','genus'),(1311986,1311985,'Microvahine corallicola','species'),(1311987,1312408,'Opistomum','genus'),(1311988,1311987,'Opistomum arsenii','species'),(1311989,1312214,'Protoplanella','genus'),(1311990,1311989,'Protoplanella simplex','species'),(1311991,996470,'Pseudodalyellia','genus'),(1311992,1311991,'Pseudodalyellia alabamensis','species'),(1311993,1312212,'Pseudograffilla','genus'),(1311994,1311993,'Pseudograffilla arenicola','species'),(1311995,39223,'Seritia','genus'),(1311996,1311995,'Seritia elegans','species'),(1311997,1312233,'Thalassoplanella','genus'),(1311998,1311997,'Thalassoplanella collaris','species'),(1311999,1312233,'Typhloplana','genus'),(1312000,1311999,'Typhloplana viridata','species'),(1312001,66749,'Vejdovskya','genus'),(1312002,1312001,'Vejdovskya ignava','species'),(1312003,1312001,'Vejdovskya pellucida','species'),(1312004,39223,'Wahlia','genus'),(1312005,1312004,'Wahlia macrostylifera','species'),(1312006,996470,'Jensenia','genus'),(1312007,1312006,'Jensenia angulata','species'),(1312008,162284,'Trigonostomum armatum','species'),(1312009,162284,'Trigonostomum franki','species'),(1312010,162284,'Trigonostomum setigerum','species'),(1312011,162284,'Trigonostomum venenosum','species'),(1312012,162284,'Trigonostomum watsoni','species'),(1312014,467325,'Calligonum chinense','species'),(1312015,467325,'Calligonum colubrinum','species'),(1312016,467325,'Calligonum gobicum','species'),(1312017,467325,'Calligonum korlaense','species'),(1312018,467325,'Calligonum squarrosum','species'),(1312019,467325,'Calligonum taklimakanense','species'),(1312020,467325,'Calligonum yengisaricum','species'),(1312021,49503,'Molineria gracilis','species'),(1312022,233713,'Mimusops balata','species'),(1312023,78811,'Neofinetia richardsiana','species'),(1312024,78811,'Neofinetia xichangense','species'),(1312025,1312026,'Hypoxidaceae sp. GQZ-2013','species'),(1312026,4674,'unclassified Hypoxidaceae','no rank'),(1312029,1324416,'Pendulorchis gaoligongensis','species'),(1312030,4675,'Curculigo sp. GQZ-2013','species'),(1312031,331202,'Holcoglossum singchianum','species'),(1312032,49503,'Molineria sp. GQZ-2013a','species'),(1312033,49503,'Molineria sp. GQZ-2013b','species'),(1312034,174181,'Aglaonema tenuipes','species'),(1312035,66017,'Digitaria cruciata','species'),(1312036,38413,'Eragrostis nigra','species'),(1312037,22042,'Litsea chunii','species'),(1312038,59977,'Lysimachia barystachys','species'),(1312039,4346,'Rhododendron adenogynum','species'),(1312040,1304965,'Brexiella sp. RHA-2013a','species'),(1312041,1304965,'Brexiella sp. RHA-2013b','species'),(1312042,1304965,'Brexiella sp. RHA-2013c','species'),(1312043,1304965,'Brexiella sp. RHA-2013d','species'),(1312044,1304965,'Brexiella sp. RHA-2013e','species'),(1312045,1304965,'Brexiella sp. RHA-2013f','species'),(1312046,123414,'Elaeodendron sp. RHA-2013a','species'),(1312047,123414,'Elaeodendron sp. RHA-2013b','species'),(1312048,490155,'Celastraceae sp. RHA-2013a','species'),(1312049,490155,'Celastraceae sp. RHA-2013b','species'),(1312050,4305,'Evonymopsis','genus'),(1312051,1312050,'Evonymopsis sp. RHA-2013','species'),(1312052,490155,'Celastraceae sp. RHA-2013c','species'),(1312053,1034027,'Hartogiopsis sp. RHA-2013','species'),(1312054,490155,'Celastraceae sp. RHA-2013d','species'),(1312055,4305,'Salvadoropsis','genus'),(1312056,1312055,'Salvadoropsis sp. RHA-2013','species'),(1312057,490155,'Celastraceae sp. RHA-2013e','species'),(1312058,23070,'Brexia australis','species'),(1312059,23070,'Brexia humbertii','species'),(1312060,23070,'Brexia montana','species'),(1312061,1304965,'Brexiella aff. ilicifolia Archer et al. 2926','species'),(1312062,1304965,'Brexiella cymosa','species'),(1312063,1304965,'Brexiella ilicifolia','species'),(1312064,1304965,'Brexiella longipes','species'),(1312065,1304965,'Brexiella sp. Archer et al. 3019','species'),(1312066,1304965,'Brexiella sp. Archer et al. 2993','species'),(1312067,85180,'Celastrus madagascariensis','species'),(1312068,1312050,'Evonymopsis acutifolia','species'),(1312069,123451,'Pristimera aff. malifolia Archer et al. 3793','species'),(1312071,4319,'Salacia aff. obovata Archer et al. 3791','species'),(1312072,52959,'Polaribacter sp. SA4-12','species'),(1312073,33811,'gamma proteobacterium H-30','species'),(1312074,33811,'gamma proteobacterium H-31','species'),(1312075,351680,'Measles virus MVs/Mie.JPN/12.13[D9]','no rank'),(1312076,489821,'Norovirus Hu/GII.4/Seoul/1071/2010/KOR','no rank'),(1312077,1547518,'Aurantiochytrium sp. AR-4a','species'),(1312078,1547518,'Aurantiochytrium sp. 4W-1b','species'),(1312079,1547518,'Aurantiochytrium sp. Yonez5-1','species'),(1312080,1299920,'Thraustochytrium sp. AR2-19','species'),(1312081,463363,'Parietichytrium sp. AR-8a','species'),(1312082,463363,'Parietichytrium sp. Tana-1','species'),(1312083,1299920,'Thraustochytrium sp. AR2-1','species'),(1312084,1547518,'Aurantiochytrium sp. AR-4b','species'),(1312085,35134,'Ulkenia sp. Yonez6-9','species'),(1312086,1299920,'Thraustochytrium sp. Ota1-11','species'),(1312087,4772,'Schizochytrium sp. Maku-1','species'),(1312088,1299920,'Thraustochytrium sp. AR2-14','species'),(1312089,420539,'Oblongichytrium sp. AR2-23','species'),(1312090,35134,'Ulkenia sp. Ota1-10','species'),(1312091,1299920,'Thraustochytrium sp. Yonez6-8','species'),(1312092,463363,'Parietichytrium sp. 6F-2a','species'),(1312093,463363,'Parietichytrium sp. 9F-4a','species'),(1312094,463363,'Parietichytrium sp. 9M-3a','species'),(1312095,463363,'Parietichytrium sp. W2-5a','species'),(1312096,1547518,'Aurantiochytrium sp. 18W-1a','species'),(1312097,1547518,'Aurantiochytrium sp. 18W-2a','species'),(1312098,1547518,'Aurantiochytrium sp. 18W-3a','species'),(1312099,1547518,'Aurantiochytrium sp. 6M-13a','species'),(1312100,1547518,'Aurantiochytrium sp. 6M-7b','species'),(1312101,463361,'Botryochytrium sp. TMR16-1','species'),(1312103,420539,'Oblongichytrium sp. Io1-8','species'),(1312104,463361,'Botryochytrium sp. TMR16-11','species'),(1312105,420539,'Oblongichytrium sp. AMA-12','species'),(1312106,1547518,'Aurantiochytrium sp. 6W-18a','species'),(1312107,1547518,'Aurantiochytrium sp. 6W-20a','species'),(1312108,1547518,'Aurantiochytrium sp. 9W-3a','species'),(1312109,1547518,'Aurantiochytrium sp. 9W-4a','species'),(1312110,1547518,'Aurantiochytrium sp. 9W-5b','species'),(1312111,1547518,'Aurantiochytrium sp. 15A-4a','species'),(1312112,1547518,'Aurantiochytrium sp. 15A-5a','species'),(1312113,1547518,'Aurantiochytrium sp. 15A-6a','species'),(1312114,1547518,'Aurantiochytrium sp. 15A-8a','species'),(1312115,1547518,'Aurantiochytrium sp. 15A-10a','species'),(1312116,1547518,'Aurantiochytrium sp. 15A-11a','species'),(1312117,1547518,'Aurantiochytrium sp. 15A-13a','species'),(1312118,1547518,'Aurantiochytrium sp. 15A-14a','species'),(1312119,1547518,'Aurantiochytrium sp. 15W-4a','species'),(1312120,1547518,'Aurantiochytrium sp. 15W-5a','species'),(1312121,1547518,'Aurantiochytrium sp. 15W-7a','species'),(1312122,1547518,'Aurantiochytrium sp. 16W-1c','species'),(1312123,1547518,'Aurantiochytrium sp. 16W-3a','species'),(1312124,1547518,'Aurantiochytrium sp. 16W-4a','species'),(1312125,1547518,'Aurantiochytrium sp. 18W-4a','species'),(1312126,1547518,'Aurantiochytrium sp. 18W-5a','species'),(1312127,1547518,'Aurantiochytrium sp. 18W-6a','species'),(1312128,1547518,'Aurantiochytrium sp. 18W-7a','species'),(1312129,1547518,'Aurantiochytrium sp. 18W-8a','species'),(1312130,1547518,'Aurantiochytrium sp. 18W-15a','species'),(1312131,1547518,'Aurantiochytrium sp. 18W-16a','species'),(1312132,379,'Rhizobium sp. K-33','species'),(1312133,1883,'Streptomyces sp. MEH3','species'),(1312134,329857,'Cohnella sp. J20-3','species'),(1312135,119210,'Influenza A virus (A/Lebanon/11L002/2011(H3N2))','no rank'),(1312136,119210,'Influenza A virus (A/Lebanon/11L007/2011(H3N2))','no rank'),(1312137,119210,'Influenza A virus (A/Lebanon/11L013/2011(H3N2))','no rank'),(1312138,119210,'Influenza A virus (A/Lebanon/11L018/2012(H3N2))','no rank'),(1312139,119210,'Influenza A virus (A/Lebanon/11L046/2012(H3N2))','no rank'),(1312141,1696,'Brevibacterium sp. 2.8.2-B1','species'),(1312142,1386,'Bacillus sp. 3.1.2-B1','species'),(1312143,1386,'Bacillus sp. 3.10.2-B3','species'),(1312144,1279,'Staphylococcus sp. 5.7.2-B1','species'),(1312145,1269,'Micrococcus sp. 7.10.1-B1','species'),(1312146,1663,'Arthrobacter sp. 3.5.1-B1','species'),(1312147,1386,'Bacillus sp. 4.1.1-B1','species'),(1312148,1883,'Streptomyces sp. 6.2.2-B1','species'),(1312149,75309,'Rhodanobacter sp. 6.10.2-B1','species'),(1312150,1663,'Arthrobacter sp. 7.3.1-B2','species'),(1312151,1883,'Streptomyces sp. 7.3.1-B3','species'),(1312152,1883,'Streptomyces sp. 8.10.1-B1','species'),(1312153,286,'Pseudomonas sp. 10.3.2-B1','species'),(1312154,53457,'Janibacter sp. 10.4.1-B3','species'),(1312155,33882,'Microbacterium sp. 10.10.2-B1','species'),(1312156,1096776,'Flexivirga sp. 4.7.1-B1','species'),(1312157,407,'Methylobacterium sp. 10.10.1-B3','species'),(1312158,286,'Pseudomonas sp. 9.1.2-B1','species'),(1312159,190323,'Plantibacter sp. 1.1.1-B2','species'),(1312160,1839,'Nocardioides sp. 1.6.2-B1','species'),(1312161,459514,'Saxeibacter sp. 2.2.1-B1','species'),(1312162,1883,'Streptomyces sp. 2.2.2-B1','species'),(1312163,1827,'Rhodococcus sp. 4.8.2-B1','species'),(1312164,2053,'Gordonia sp. 5.1.2-B1','species'),(1312165,1279,'Staphylococcus sp. 5.9.2-B1','species'),(1312166,46913,'Devosia sp. 10.4.1-B7','species'),(1312167,551,'Erwinia sp. 5.7.1-B2','species'),(1312168,196084,'Okibacterium sp. 1.1.1-B4','species'),(1312169,1883,'Streptomyces sp. 4.9.1-B1','species'),(1312170,745364,'Luteipulveratus sp. 5.1.1-B3','species'),(1312171,1386,'Bacillus sp. 5.4.1-B3','species'),(1312172,1827,'Rhodococcus sp. 5.5.2-B1','species'),(1312173,43668,'Brachybacterium sp. 5.9.2-B2','species'),(1312174,1386,'Bacillus sp. 7.1.1-B2','species'),(1312175,1827,'Rhodococcus sp. 7.1.2-B1','species'),(1312176,33882,'Microbacterium sp. 6.9.1-B1','species'),(1312177,1827,'Rhodococcus sp. 10.7.2-B1','species'),(1312178,519422,'Ponticoccus sp. 7.3.1-B4','species'),(1312179,46225,'Moraxella sp. 10.4.1-B8','species'),(1312180,106591,'Ensifer sp. OP2-8','species'),(1312181,106591,'Ensifer sp. OP4-7','species'),(1312182,379,'Rhizobium sp. CCGE524','species'),(1312183,379,'Rhizobium sp. CCGE525','species'),(1312184,379,'Rhizobium sp. CCGE526','species'),(1312185,379,'Rhizobium sp. CP1-14','species'),(1312186,379,'Rhizobium sp. CP1-4','species'),(1312187,379,'Rhizobium sp. CP2-1','species'),(1312188,379,'Rhizobium sp. CP4-5','species'),(1312189,379,'Rhizobium sp. J-12','species'),(1312190,379,'Rhizobium sp. J-13','species'),(1312191,379,'Rhizobium sp. J-25','species'),(1312192,379,'Rhizobium sp. LBP2-2','species'),(1312193,379,'Rhizobium sp. NSJP2-6','species'),(1312194,379,'Rhizobium sp. NSJP3-3','species'),(1312195,379,'Rhizobium sp. NSJP3-5','species'),(1312196,379,'Rhizobium sp. SJP1-1','species'),(1312197,379,'Rhizobium sp. SJP1-6','species'),(1312198,379,'Rhizobium sp. SJP1-7','species'),(1312199,379,'Rhizobium sp. SJP2-6','species'),(1312200,379,'Rhizobium sp. SJP2-9','species'),(1312201,379,'Rhizobium sp. SJP4-1','species'),(1312202,379,'Rhizobium sp. SJP4-17','species'),(1312203,379,'Rhizobium sp. SJP4-2','species'),(1312204,379,'Rhizobium sp. SJP4-4','species'),(1312205,379,'Rhizobium sp. SJP4-8','species'),(1312206,564289,'autotetraploid red crucian carp x Megalobrama amblycephala','species'),(1312207,564289,'allotetraploid Carassius auratus red var. x Megalobrama amblycephala','species'),(1312208,119210,'Influenza A virus (A/swine/Thailand/PB483/2009(H3N2))','no rank'),(1312209,119210,'Influenza A virus (A/swine/Thailand/PB485/2009(H3N2))','no rank'),(1312210,75351,'Megalobrama hoffmanni','species'),(1312212,39220,'Graffillidae','family'),(1312214,27902,'Protoplanellinae','subfamily'),(1312231,27902,'Olisthanellinae','subfamily'),(1312232,27902,'Phaenocorinae','subfamily'),(1312233,27902,'Typhloplaninae','subfamily'),(1312234,67348,'Streptomyces prunicolor NBRC 13075','no rank'),(1312235,1386,'Bacillus sp. HL36','species'),(1312236,1386,'Bacillus sp. HL37','species'),(1312237,1386,'Bacillus sp. HL45','species'),(1312238,1386,'Bacillus sp. HL52','species'),(1312239,1386,'Bacillus sp. HL53','species'),(1312240,1386,'Bacillus sp. HL55','species'),(1312241,1386,'Bacillus sp. HL61','species'),(1312242,1386,'Bacillus sp. HL63','species'),(1312243,1386,'Bacillus sp. HL68','species'),(1312244,1716,'Corynebacterium sp. HL99','species'),(1312245,33986,'Exiguobacterium sp. HL95','species'),(1312246,2745,'Halomonas sp. HL12','species'),(1312247,2745,'Halomonas sp. HL13','species'),(1312248,2745,'Halomonas sp. HL14','species'),(1312249,2745,'Halomonas sp. HL15','species'),(1312250,2745,'Halomonas sp. HL16','species'),(1312251,2745,'Halomonas sp. HL17','species'),(1312252,2745,'Halomonas sp. HL18','species'),(1312253,2745,'Halomonas sp. HL19','species'),(1312254,2745,'Halomonas sp. HL21','species'),(1312255,2745,'Halomonas sp. HL22','species'),(1312256,2745,'Halomonas sp. HL24','species'),(1312257,2745,'Halomonas sp. HL26','species'),(1312258,2745,'Halomonas sp. HL30','species'),(1312259,2745,'Halomonas sp. HL31','species'),(1312260,2745,'Halomonas sp. HL32','species'),(1312261,2745,'Halomonas sp. HL33','species'),(1312262,2745,'Halomonas sp. HL34','species'),(1312263,2745,'Halomonas sp. HL38','species'),(1312264,2745,'Halomonas sp. HL4','species'),(1312265,2745,'Halomonas sp. HL41','species'),(1312266,2745,'Halomonas sp. HL42','species'),(1312267,2745,'Halomonas sp. HL46','species'),(1312268,2745,'Halomonas sp. HL47','species'),(1312269,2745,'Halomonas sp. HL48','species'),(1312270,2745,'Halomonas sp. HL49','species'),(1312271,2745,'Halomonas sp. HL51','species'),(1312272,2745,'Halomonas sp. HL56','species'),(1312273,2745,'Halomonas sp. HL57','species'),(1312274,2745,'Halomonas sp. HL58','species'),(1312275,2745,'Halomonas sp. HL59','species'),(1312276,2745,'Halomonas sp. HL60','species'),(1312277,2745,'Halomonas sp. HL62','species'),(1312278,2745,'Halomonas sp. HL65','species'),(1312279,2745,'Halomonas sp. HL66','species'),(1312280,2745,'Halomonas sp. HL69','species'),(1312281,2745,'Halomonas sp. HL71','species'),(1312282,2745,'Halomonas sp. HL74','species'),(1312283,2745,'Halomonas sp. HL75','species'),(1312284,2745,'Halomonas sp. HL81','species'),(1312285,2745,'Halomonas sp. HL82','species'),(1312286,2745,'Halomonas sp. HL87','species'),(1312287,2745,'Halomonas sp. HL89','species'),(1312288,2745,'Halomonas sp. HL90','species'),(1312289,2745,'Halomonas sp. HL97','species'),(1312290,135575,'Idiomarina sp. HL78','species'),(1312291,57493,'Kocuria sp. HL94','species'),(1312292,2742,'Marinobacter sp. HL77','species'),(1312293,1370,'Marinococcus sp. HL10','species'),(1312294,1370,'Marinococcus sp. HL11','species'),(1312295,1370,'Marinococcus sp. HL25','species'),(1312296,1370,'Marinococcus sp. HL27','species'),(1312297,1370,'Marinococcus sp. HL29','species'),(1312298,1370,'Marinococcus sp. HL3','species'),(1312299,1370,'Marinococcus sp. HL40','species'),(1312300,1370,'Marinococcus sp. HL5','species'),(1312301,1370,'Marinococcus sp. HL50','species'),(1312302,1370,'Marinococcus sp. HL54','species'),(1312303,1370,'Marinococcus sp. HL6','species'),(1312304,1370,'Marinococcus sp. HL7','species'),(1312305,1370,'Marinococcus sp. HL70','species'),(1312306,1370,'Marinococcus sp. HL72','species'),(1312307,1370,'Marinococcus sp. HL8','species'),(1312308,1370,'Marinococcus sp. HL88','species'),(1312309,1370,'Marinococcus sp. HL9','species'),(1312310,57494,'Nesterenkonia sp. HL64','species'),(1312311,57494,'Nesterenkonia sp. HL67','species'),(1312312,57494,'Nesterenkonia sp. HL76','species'),(1312313,57494,'Nesterenkonia sp. HL93','species'),(1312314,2013,'Nocardiopsis sp. HL79','species'),(1312315,2013,'Nocardiopsis sp. HL86','species'),(1312316,2013,'Nocardiopsis sp. HL92','species'),(1312317,2013,'Nocardiopsis sp. HL98','species'),(1312318,1372,'Planococcus sp. HL01','species'),(1312319,1372,'Planococcus sp. HL2','species'),(1312320,1372,'Planococcus sp. HL20','species'),(1312321,1372,'Planococcus sp. HL23','species'),(1312322,1372,'Planococcus sp. HL43','species'),(1312323,1372,'Planococcus sp. HL80','species'),(1312324,1372,'Planococcus sp. HL83','species'),(1312325,1372,'Planococcus sp. HL84','species'),(1312326,1372,'Planococcus sp. HL85','species'),(1312327,1372,'Planococcus sp. HL91','species'),(1312328,1372,'Planococcus sp. HL96','species'),(1312329,1279,'Staphylococcus sp. HL73','species'),(1312330,84406,'Virgibacillus sp. HL39','species'),(1312331,1372,'Planococcus sp. HL35','species'),(1312332,84406,'Virgibacillus sp. HL28','species'),(1312333,52314,'Carcharodopharyngidae','family'),(1312334,114727,'Influenza A virus (A/Alborz/5293/2011(H1N1))','no rank'),(1312335,27902,'Ascophorinae','subfamily'),(1312336,114727,'Influenza A virus (A/Alborz/5733/2011(H1N1))','no rank'),(1312337,114727,'Influenza A virus (A/Alborz/99/2011(H1N1))','no rank'),(1312338,114727,'Influenza A virus (A/Ardebil/3295/2011(H1N1))','no rank'),(1312339,114727,'Influenza A virus (A/Ardebil/56/2011(H1N1))','no rank'),(1312340,114727,'Influenza A virus (A/Ghom/5027/2011(H1N1))','no rank'),(1312341,114727,'Influenza A virus (A/Hamedan/63/2011(H1N1))','no rank'),(1312342,114727,'Influenza A virus (A/Hormozgan/30318/2012(H1N1))','no rank'),(1312343,114727,'Influenza A virus (A/Hormozgan/31167/2012(H1N1))','no rank'),(1312344,114727,'Influenza A virus (A/Hormozgan/5896/2011(H1N1))','no rank'),(1312345,114727,'Influenza A virus (A/Khorasan/5363/2011(H1N1))','no rank'),(1312346,114727,'Influenza A virus (A/Kordestan/5258/2011(H1N1))','no rank'),(1312347,114727,'Influenza A virus (A/Kordestan/5434/2011(H1N1))','no rank'),(1312348,114727,'Influenza A virus (A/Kordestan/5723/2011(H1N1))','no rank'),(1312349,114727,'Influenza A virus (A/Kordestan/5858/2010(H1N1))','no rank'),(1312350,114727,'Influenza A virus (A/Lorestan/5566/2011(H1N1))','no rank'),(1312351,114727,'Influenza A virus (A/Marivan/5714/2011(H1N1))','no rank'),(1312352,114727,'Influenza A virus (A/Sanandaj/5720/2011(H1N1))','no rank'),(1312353,114727,'Influenza A virus (A/Shiraz/11/2013(H1N1))','no rank'),(1312354,114727,'Influenza A virus (A/Tehran/116/2011(H1N1))','no rank'),(1312355,114727,'Influenza A virus (A/Tehran/129/2011(H1N1))','no rank'),(1312356,114727,'Influenza A virus (A/Tehran/35070/2013(H1N1))','no rank'),(1312357,114727,'Influenza A virus (A/Tehran/4060/2011(H1N1))','no rank'),(1312358,114727,'Influenza A virus (A/Tehran/48/2011(H1N1))','no rank'),(1312359,114727,'Influenza A virus (A/Tehran/4952/2011(H1N1))','no rank'),(1312360,114727,'Influenza A virus (A/Tehran/5404/2011(H1N1))','no rank'),(1312361,114727,'Influenza A virus (A/Tehran/5853/2010(H1N1))','no rank'),(1312362,114727,'Influenza A virus (A/Tehran/7359/2012(H1N1))','no rank'),(1312363,765413,'Pelagicola sp. D1-W8','species'),(1312364,41275,'Brevundimonas sp. NHI-13','species'),(1312365,1883,'Streptomyces sp. FSHJ42','species'),(1312366,1311933,'unclassified Kytorhynchidae','no rank'),(1312367,183417,'Proteus hauseri ZMd44','no rank'),(1312369,176102,'Pseudoalteromonas agarivorans DSM 14585','no rank'),(1312370,114727,'Influenza A virus (A/swine/Iowa/A01432530/2013(H1N1))','no rank'),(1312371,114727,'Influenza A virus (A/swine/Iowa/A01432538/2013(H1N1))','no rank'),(1312372,114727,'Influenza A virus (A/swine/North Carolina/A01432568/2013(H1N1))','no rank'),(1312373,119210,'Influenza A virus (A/swine/Iowa/A01432529/2013(H3N2))','no rank'),(1312374,119210,'Influenza A virus (A/swine/Minnesota/A01432544/2013(H3N2))','no rank'),(1312375,119210,'Influenza A virus (A/swine/North Carolina/A01432566/2013(H3N2))','no rank'),(1312376,147100,'Fecampiida','order'),(1312377,1351,'Enterococcus faecalis KACC 91532','no rank'),(1312387,181473,'Arcos sp. KU 149','species'),(1312388,490313,'Caristius sp. KU 6500','species'),(1312389,316129,'Centrolophus sp. KU 03794','species'),(1312390,206107,'Ceratias sp. KU 00940','species'),(1312391,57785,'Chaenopsis sp. KU 00214','species'),(1312392,94313,'Cryptocentrus sp. KU 02990','species'),(1312393,345253,'Hypleurochilus sp. KU 00157','species'),(1312394,238707,'Iso sp. KU 00803','species'),(1312395,270599,'Limnichthys sp. KU 07023','species'),(1312396,13602,'Makaira sp. KU 5420','species'),(1312397,1182247,'Ogilbichthys sp. KU 00168','species'),(1312398,1182857,'Sanopus sp. KU 00239','species'),(1312399,13678,'Scomberomorus sp. KU 05193','species'),(1312400,172122,'Scopelarchus sp. KU 03783','species'),(1312401,1156474,'Stanulus sp. KU 00802','species'),(1312402,33511,'Xenacoelomorpha','phylum'),(1312403,1311940,'unclassified Neodalyellida','no rank'),(1312404,334372,'Diancistrus','genus'),(1312405,1312404,'Diancistrus sp. KU 00676','species'),(1312406,1883,'Streptomyces sp. ERINLG-01','species'),(1312407,1883,'Streptomyces sp. ERINLG-201','species'),(1312408,27902,'Opistominae','subfamily'),(1312409,242930,'Dolopichthys','genus'),(1312410,1312409,'Dolopichthys sp. KU 03703','species'),(1312411,106591,'Ensifer sp. JNVU RM14','species'),(1312412,263136,'Provanna sp. OL1','species'),(1312413,263136,'Provanna sp. OL3','species'),(1312414,263136,'Provanna sp. OL4','species'),(1312415,263136,'Provanna sp. OL2','species'),(1312416,40317,'Trypanosoma sp. C01','species'),(1312417,40317,'Trypanosoma sp. C02','species'),(1312418,40317,'Trypanosoma sp. C03','species'),(1312419,67477,'unclassified Trichonymphidae','no rank'),(1312420,63627,'Trichonympha postcylindrica','species'),(1312421,199294,'Trichomitopsis minor','species'),(1312422,199294,'Trichomitopsis parvus','species'),(1312423,389729,'Conothele sp. WAM T112337','species'),(1312424,389729,'Conothele sp. WAM T112453','species'),(1312425,230233,'Missulena sp. WAM T102165','species'),(1312426,230233,'Missulena sp. WAM T104384','species'),(1312427,230233,'Missulena sp. WAM T113598','species'),(1312428,230233,'Missulena sp. WAM T113626','species'),(1312429,230233,'Missulena sp. WAM T113653','species'),(1312430,230233,'Missulena sp. WAM T113660','species'),(1312431,230233,'Missulena sp. WAM T118178','species'),(1312432,230233,'Missulena sp. WAM T62264','species'),(1312433,230233,'Missulena sp. WAM T91631','species'),(1312434,230233,'Missulena sp. WAM T95395','species'),(1312435,230233,'Missulena sp. WAM T96335','species'),(1312436,230233,'Missulena sp. WAM T96357','species'),(1312437,230233,'Missulena sp. WAM T96437','species'),(1312438,230233,'Missulena sp. WAM T96442','species'),(1312439,230233,'Missulena sp. WAM T97637','species'),(1312440,230233,'Missulena sp. WAM T99600','species'),(1312441,230233,'Missulena pruinosa','species'),(1312442,230233,'Missulena granulosa','species'),(1312443,230233,'Missulena sp. 1 DH-2013','species'),(1312444,230233,'Missulena sp. 2 DH-2013','species'),(1312445,12429,'Ustilaginoidea virens RNA virus 1','species'),(1312446,127817,'Prorhinotermes simplex','species'),(1312447,49928,'marine bacterium NC15','species'),(1312448,49928,'marine bacterium NC282','species'),(1312449,49928,'marine bacterium NC17','species'),(1312450,49928,'marine bacterium NC49','species'),(1312451,49928,'marine bacterium NC120','species'),(1312452,49928,'marine bacterium NC143','species'),(1312453,49928,'marine bacterium NC257','species'),(1312454,49928,'marine bacterium NC271','species'),(1312455,49928,'marine bacterium NC272','species'),(1312456,49928,'marine bacterium NC412','species'),(1312457,238642,'Acanthodoras sp. 1 \'shallow scute\'','species'),(1312458,238642,'Acanthodoras sp. 2 \'deep scute\'','species'),(1312460,238559,'Amblydoras nheco','species'),(1312461,238559,'Amblydoras sp. 1 \'small eye\'','species'),(1312462,238559,'Amblydoras sp. 2 \'finely reticulate shield\'','species'),(1312463,238559,'Amblydoras sp. 3 \'bold pattern\'','species'),(1312464,238568,'Anadoras weddellii','species'),(1312465,238575,'Centrodoras brachiatus','species'),(1312466,238575,'Centrodoras hasemani','species'),(1312467,238594,'Doras higuchii','species'),(1312468,238609,'Hassar affinis','species'),(1312469,238609,'Hassar orestis','species'),(1312470,238609,'Hassar wilderi','species'),(1312471,238618,'Leptodoras cataniai','species'),(1312472,238618,'Leptodoras oyakawai','species'),(1312473,238618,'Leptodoras copei','species'),(1312474,238618,'Leptodoras marki','species'),(1312475,238618,'Leptodoras myersi','species'),(1312476,238570,'Megalodoras guayoensis','species'),(1312477,245711,'Nemadoras elongatus','species'),(1312478,245711,'Nemadoras humeralis','species'),(1312479,245711,'Nemadoras leporhinus','species'),(1312481,238600,'Opsodoras morei','species'),(1312482,238636,'Oxydoras kneri','species'),(1312483,238566,'Physopyxis ananas','species'),(1312484,238577,'Platydoras brachylecis','species'),(1312485,238577,'Platydoras hancockii','species'),(1312486,238577,'Platydoras sp. 1 \'Maroni\'','species'),(1312487,238577,'Platydoras sp. 2 \'Curua\'','species'),(1312488,238588,'Pterodoras rivasi','species'),(1312489,238579,'Rhinodoras armbrusteri','species'),(1312490,238579,'Rhinodoras gallagheri','species'),(1312491,238632,'Trachydoras brevis','species'),(1312492,90243,'Oligella sp. XS16','species'),(1312493,90243,'Oligella sp. XS68','species'),(1312494,104029,'Calcaritermes nearcticus parabasalian symbiont ERJ-2013','species'),(1312495,104029,'Cryptotermes cylindroceps parabasalian symbiont ERJ-2013','species'),(1312496,104029,'Heterotermes tenuis parabasalian symbiont ERJ-2013','species'),(1312497,507,'Alcaligenes sp. alk5','species'),(1312498,2745,'Halomonas sp. alk4','species'),(1312499,5719,'Parabasalia incertae sedis','no rank'),(1312500,1312499,'Cthulhu','genus'),(1312501,1312500,'Cthulhu macrofasciculumque','species'),(1312502,1312499,'Cthylla','genus'),(1312503,1312502,'Cthylla microfasciculumque','species'),(1312504,57494,'Nesterenkonia sp. M55-2N','species'),(1312505,1883,'Streptomyces sp. Acta 3034','species'),(1312507,31006,'Ossancora','genus'),(1312508,5475,'Candida sp. 6.3.2-Y3','species'),(1312509,5475,'Candida sp. 7.9.2-Y1','species'),(1312510,983939,'Holtermanniella sp. 1.1.2-Y2','species'),(1312511,27320,'Metschnikowia sp. 6.3.1-Y1','species'),(1312512,45426,'Ascomycota sp. UdeA0106','species'),(1312513,5240,'Tulasnella sp. CLM309','species'),(1312514,5240,'Tulasnella sp. CLM009','species'),(1312515,5415,'Cryptococcus sp. 1.1.1-Y1','species'),(1312516,5415,'Cryptococcus sp. 1.1.1-Y3','species'),(1312517,5415,'Cryptococcus sp. 1.1.2-Y3','species'),(1312518,5415,'Cryptococcus sp. 2.7.1-Y1','species'),(1312519,5415,'Cryptococcus sp. 6.6.1-Y1','species'),(1312520,78589,'Geomyces sp. 5.5.2-Y1','species'),(1312521,165793,'Sporobolomyces sp. 10.5.1-Y1','species'),(1312522,3499,'Zhengyia','genus'),(1312523,1312522,'Zhengyia shennongensis','species'),(1312524,270,'Thermus sp. WG','species'),(1312525,70127,'Buxbaumia punctata','species'),(1312526,111605,'Lyellia platycarpa','species'),(1312527,111663,'Pogonatum subfuscatum','species'),(1312528,13804,'Sphagnum oligoporum','species'),(1312529,29608,'Tectaria athyrioides','species'),(1312534,156596,'Trechispora sp. LISU178537','species'),(1312535,156596,'Trechispora sp. MA 82476','species'),(1312536,156596,'Trechispora sp. KHL 12604','species'),(1312537,156596,'Trechispora sp. MA 73985','species'),(1312538,156596,'Trechispora sp. F909645','species'),(1312539,156596,'Trechispora sp. MA 82477','species'),(1312540,156596,'Trechispora sp. MA 76222','species'),(1312541,156596,'Trechispora sp. 1 MPM-2013','species'),(1312542,156596,'Trechispora sp. 2 MPM-2013','species'),(1312543,156596,'Trechispora sp. MA 82485','species'),(1312544,156596,'Trechispora sp. MA 82486','species'),(1312545,38946,'Paracoccidioides sp. SUM','species'),(1312546,238661,'Auchenipterus nigripinnis','species'),(1312547,756479,'Glanidium leopardum','species'),(1312548,238675,'Liosomadoras oncinus','species'),(1312549,1312507,'Ossancora asterophysa','species'),(1312550,1312507,'Ossancora fimbriata','species'),(1312551,1386,'Bacillus sp. HPCAQH24d','species'),(1312552,41275,'Brevundimonas sp. HPCAQKh2-27b','species'),(1312553,182709,'Oceanobacillus sp. HPCAQKh2-24c','species'),(1312554,44249,'Paenibacillus sp. HPCAQH23d','species'),(1312555,44249,'Paenibacillus sp. HPCAQH24b','species'),(1312556,1279,'Staphylococcus sp. HPCAQC-25c','species'),(1312557,89443,'fungal sp. F003','species'),(1312558,89443,'fungal sp. F046','species'),(1312559,89443,'fungal sp. F051','species'),(1312560,89443,'fungal sp. F070','species'),(1312561,89443,'fungal sp. F072','species'),(1312562,89443,'fungal sp. F084','species'),(1312563,89443,'fungal sp. F101','species'),(1312564,89443,'fungal sp. F108','species'),(1312565,89443,'fungal sp. F114','species'),(1312566,89443,'fungal sp. F121','species'),(1312567,89443,'fungal sp. F126','species'),(1312568,89443,'fungal sp. F136','species'),(1312569,89443,'fungal sp. F138','species'),(1312570,89443,'fungal sp. F151','species'),(1312571,89443,'fungal sp. F152','species'),(1312572,89443,'fungal sp. F157','species'),(1312573,89443,'fungal sp. F160','species'),(1312574,89443,'fungal sp. F161','species'),(1312575,89443,'fungal sp. F163','species'),(1312576,89443,'fungal sp. F166','species'),(1312577,89443,'fungal sp. F167','species'),(1312578,89443,'fungal sp. F170','species'),(1312579,89443,'fungal sp. F172','species'),(1312580,89443,'fungal sp. F174','species'),(1312581,89443,'fungal sp. F175','species'),(1312582,89443,'fungal sp. F176','species'),(1312583,89443,'fungal sp. F179','species'),(1312584,89443,'fungal sp. F185','species'),(1312585,89443,'fungal sp. F187','species'),(1312586,89443,'fungal sp. F188','species'),(1312587,89443,'fungal sp. F190','species'),(1312588,89443,'fungal sp. F193','species'),(1312589,89443,'fungal sp. F194','species'),(1312590,89443,'fungal sp. F195','species'),(1312591,89443,'fungal sp. F198','species'),(1312592,89443,'fungal sp. F199','species'),(1312593,89443,'fungal sp. F201','species'),(1312594,89443,'fungal sp. F202','species'),(1312595,89443,'fungal sp. F234','species'),(1312596,89443,'fungal sp. F237','species'),(1312597,89443,'fungal sp. F242','species'),(1312598,89443,'fungal sp. F246','species'),(1312599,89443,'fungal sp. F247','species'),(1312600,89443,'fungal sp. F249','species'),(1312601,89443,'fungal sp. F252','species'),(1312602,89443,'fungal sp. F253','species'),(1312603,89443,'fungal sp. F256','species'),(1312604,89443,'fungal sp. F259','species'),(1312605,89443,'fungal sp. F260','species'),(1312606,89443,'fungal sp. F261','species'),(1312607,89443,'fungal sp. F271','species'),(1312608,89443,'fungal sp. F276','species'),(1312609,89443,'fungal sp. F292','species'),(1312610,89443,'fungal sp. F295','species'),(1312611,89443,'fungal sp. F299','species'),(1312612,89443,'fungal sp. F308','species'),(1312613,89443,'fungal sp. F321','species'),(1312614,89443,'fungal sp. F327','species'),(1312615,89443,'fungal sp. F337','species'),(1312616,89443,'fungal sp. F342','species'),(1312617,89443,'fungal sp. F355','species'),(1312618,89443,'fungal sp. F359','species'),(1312619,89443,'fungal sp. F365','species'),(1312620,89443,'fungal sp. F388','species'),(1312621,89443,'fungal sp. F402','species'),(1312622,89443,'fungal sp. F406a','species'),(1312623,89443,'fungal sp. F411','species'),(1312624,89443,'fungal sp. F416','species'),(1312625,89443,'fungal sp. F448','species'),(1312626,89443,'fungal sp. F476','species'),(1312627,89443,'fungal sp. F481','species'),(1312628,89443,'fungal sp. F488','species'),(1312629,89443,'fungal sp. F489','species'),(1312630,89443,'fungal sp. F490a','species'),(1312631,89443,'fungal sp. F491','species'),(1312632,89443,'fungal sp. F493','species'),(1312633,89443,'fungal sp. F496','species'),(1312634,89443,'fungal sp. F498','species'),(1312635,89443,'fungal sp. F504','species'),(1312636,89443,'fungal sp. F516','species'),(1312637,89443,'fungal sp. F518','species'),(1312638,89443,'fungal sp. F520','species'),(1312639,89443,'fungal sp. F522','species'),(1312640,89443,'fungal sp. F524','species'),(1312641,89443,'fungal sp. F528','species'),(1312642,89443,'fungal sp. F530','species'),(1312643,89443,'fungal sp. F535','species'),(1312644,89443,'fungal sp. F537','species'),(1312645,89443,'fungal sp. F538','species'),(1312646,89443,'fungal sp. F540','species'),(1312647,89443,'fungal sp. F541','species'),(1312648,89443,'fungal sp. F543','species'),(1312649,89443,'fungal sp. F545','species'),(1312650,89443,'fungal sp. F546','species'),(1312651,89443,'fungal sp. F560','species'),(1312652,1279,'Staphylococcus sp. HPCAQK3-11c','species'),(1312653,31016,'Aspredo','genus'),(1312654,1312653,'Aspredo aspredo','species'),(1312655,31006,'Astrodoras','genus'),(1312656,1312655,'Astrodoras asterifrons','species'),(1312657,31006,'Centrochir','genus'),(1312658,1312657,'Centrochir crocodili','species'),(1312659,31006,'Kalyptodoras','genus'),(1312660,1312659,'Kalyptodoras bahiensis','species'),(1312661,644108,'Pseudepapterus','genus'),(1312662,1312661,'Pseudepapterus hasemani','species'),(1312663,31016,'Pseudobunocephalus','genus'),(1312664,1312663,'Pseudobunocephalus rugosus','species'),(1312665,31006,'Rhynchodoras','genus'),(1312666,1312665,'Rhynchodoras woodsi','species'),(1312667,31006,'Scorpiodoras','genus'),(1312668,1312667,'Scorpiodoras bolivarensis','species'),(1312669,1312667,'Scorpiodoras heckelii','species'),(1312670,644108,'Trachycorystes','genus'),(1312671,1312670,'Trachycorystes trachycorystes','species'),(1312672,31006,'Wertheimeria','genus'),(1312673,1312672,'Wertheimeria maculata','species'),(1312674,469,'Acinetobacter sp. YZT101','species'),(1312675,32008,'Burkholderia sp. STJ14','species'),(1312676,32008,'Burkholderia sp. TCP10','species'),(1312677,32008,'Burkholderia sp. TCP30','species'),(1312678,547,'Enterobacter sp. BSJ18','species'),(1312679,547,'Enterobacter sp. STJ11','species'),(1312680,547,'Enterobacter sp. STJ12','species'),(1312681,570,'Klebsiella sp. TCP31','species'),(1312682,53335,'Pantoea sp. BSJ2','species'),(1312683,53335,'Pantoea sp. NNT33','species'),(1312684,93228,'Crepidobothrium gerrardii','species'),(1312685,70650,'Ophiotaenia bungari','species'),(1312686,70650,'Ophiotaenia lapata','species'),(1312687,70650,'Ophiotaenia longmani','species'),(1312688,70650,'Ophiotaenia sp. PBI-513','species'),(1312689,70650,'Ophiotaenia sp. PBI-520','species'),(1312690,70650,'Ophiotaenia sp. PBI-678','species'),(1312691,109198,'Macrobothriotaenia','genus'),(1312692,1312691,'Macrobothriotaenia ficta','species'),(1312693,109198,'Scholzia','genus'),(1312694,1312693,'Scholzia emarginatum','species'),(1312699,156533,'Melithaea sp. 2 CSM-2012','species'),(1312700,31016,'Xyliphius','genus'),(1312701,1312700,'Xyliphius sp. ANSP 182322','species'),(1312702,1344360,'Arthuria hirsuta','species'),(1312703,45128,'Clathrina hispanica','species'),(1312704,365350,'Leucascus simplex','species'),(1312706,45128,'Clathrina sp. n. 1 MK-2013','species'),(1312707,45128,'Clathrina sp. n. 10 MK-2013','species'),(1312708,45128,'Clathrina sp. n. 11 MK-2013','species'),(1312709,45128,'Clathrina sp. n. 12 MK-2013','species'),(1312710,45128,'Clathrina sp. n. 13 MK-2013','species'),(1312711,45128,'Clathrina sp. n. 2 MK-2013','species'),(1312712,45128,'Clathrina sp. n. 3 MK-2013','species'),(1312713,45128,'Clathrina sp. n. 4 MK-2013','species'),(1312714,45128,'Clathrina sp. n. 5 MK-2013','species'),(1312715,45128,'Clathrina sp. n. 6 MK-2013','species'),(1312716,45128,'Clathrina sp. n. 7 MK-2013','species'),(1312717,45128,'Clathrina sp. n. 8 MK-2013','species'),(1312718,45128,'Clathrina sp. n. 9 MK-2013','species'),(1312719,81545,'Leucetta cf. pyriformis MK-2013','species'),(1312720,1169957,'Leucettusa sp. MK-2013','species'),(1312721,36922,'Diaporthe sp. 1 DU-2013','species'),(1312723,291027,'Abutilon golden mosaic Yucatan virus','species'),(1312724,291027,'Vigna yellow mosaic virus','species'),(1312725,238568,'Anadoras sp. \'araguaia\'','species'),(1312726,1312655,'Astrodoras sp. INPA 24660','species'),(1312727,245711,'Nemadoras sp. \'ghost\'','species'),(1312728,238588,'Pterodoras sp. \'spotted\'','species'),(1312729,238632,'Trachydoras sp. \'Essequibo\'','species'),(1312730,238632,'Trachydoras sp. \'pseudomicrostomus\'','species'),(1312731,238632,'Trachydoras cf. microstomus ANSP 185014','species'),(1312732,238632,'Trachydoras cf. microstomus ANSP 182619','species'),(1312733,644109,'Gelanoglanis','genus'),(1312734,1312733,'Gelanoglanis sp. ANSP 180806','species'),(1312735,1191383,'Cyprinid herpesvirus 12ITT-426','species'),(1312736,978,'Cytophaga allerginae','species'),(1312737,1312736,'Cytophaga allerginae ATCC 35408','no rank'),(1312738,120983,'Amphiporus sp. MS-2013','species'),(1312739,60919,'Sanguibacter hominis','species'),(1312741,2093,'Mycoplasma aquilae','species'),(1312742,149698,'Massilia sp. ATCC BAA-704','species'),(1312743,29521,'Brachyspira sp. ATCC 49776','species'),(1312744,1306155,'mixed culture ATCC 39027','no rank'),(1312745,3087,'Scenedesmus sp. YC001','species'),(1312746,48861,'Peltigera sp. UK95','species'),(1312747,48861,'Peltigera sp. UK91','species'),(1312748,4034,'Oxalis bifrons','species'),(1312749,4034,'Oxalis conorrhiza','species'),(1312750,212256,'Oxalis corniculata var. atropurpurea','varietas'),(1312751,4034,'Oxalis divaricata','species'),(1312752,4034,'Oxalis eriocarpa','species'),(1312753,4034,'Oxalis frutescens','species'),(1312754,4034,'Oxalis glaucescens','species'),(1312755,4034,'Oxalis grisea','species'),(1312756,4034,'Oxalis niederleinii','species'),(1312757,4034,'Oxalis paludosa','species'),(1312758,4034,'Oxalis paranaensis','species'),(1312759,4034,'Oxalis refracta','species'),(1312760,4034,'Oxalis rhombeo-ovata','species'),(1312761,4034,'Oxalis sarmentosa','species'),(1312762,4034,'Oxalis serpens','species'),(1312763,4034,'Oxalis tenerrima','species'),(1312764,201006,'Aglaia ferruginea','species'),(1312765,616985,'Alangium villosum subsp. polyosmoides','subspecies'),(1312766,123497,'Aleurites rockinghamensis','species'),(1312767,106657,'Alphitonia petriei','species'),(1312768,106657,'Alphitonia whitei','species'),(1312769,43445,'Antirhea tenuiflora','species'),(1312770,159373,'Apodytes brachystylis','species'),(1312771,162647,'Archidendron vaillantii','species'),(1312772,300548,'Argyrodendron trifoliolatum','species'),(1312773,136886,'Atractocarpus hirtus','species'),(1312774,136886,'Atractocarpus merikin','species'),(1312775,53832,'Austrosteenisia stipularis','species'),(1312776,88849,'Beilschmiedia bancroftii','species'),(1312777,88849,'Beilschmiedia tooram','species'),(1312778,132895,'Bubbia semecarpoides','species'),(1312779,4711,'Calamus australis','species'),(1312780,4711,'Calamus moti','species'),(1312781,4711,'Calamus radicalis','species'),(1312782,54933,'Carnarvonia araliifolia var. araliifolia','varietas'),(1312783,155620,'Chisocheton longistipitatus','species'),(1312784,13428,'Cinnamomum laubatii','species'),(1312785,159356,'Citronella smythii','species'),(1312786,32210,'Connarus conchocarpus subsp. conchocarpus','subspecies'),(1312787,39500,'Cordyline cannifolia','species'),(1312788,22027,'Cryptocarya grandis','species'),(1312789,22027,'Cryptocarya murrayi','species'),(1312790,22027,'Cryptocarya oblata','species'),(1312791,22027,'Cryptocarya pleurosperma','species'),(1312792,60422,'Davidsonia pruriens var. pruriens','varietas'),(1312793,53864,'Derris sp. Claudie River (L.J.Webb+ 8348)','species'),(1312794,4314,'Dichapetalum papuanum','species'),(1312795,13492,'Diospyros sp. Millaa Millaa (L.W.Jessup 515)','species'),(1312796,290934,'Diploglottis bracteata','species'),(1312797,155633,'Dysoxylum oppositifolium','species'),(1312798,155633,'Dysoxylum parasiticum','species'),(1312799,459628,'Embelia grayi','species'),(1312800,128617,'Endiandra cowleyana','species'),(1312801,128617,'Endiandra leptodendron','species'),(1312802,128617,'Endiandra palmerstonii','species'),(1312803,128617,'Endiandra sideroxylon','species'),(1312804,13511,'Erythroxylum sp. Brewer LA (B.Hyland 13373)','species'),(1312805,13520,'Eupomatia barbata','species'),(1312806,423331,'Neosepicaea','genus'),(1312807,1312806,'Neosepicaea jucunda','species'),(1312808,423333,'Digomphia','genus'),(1312810,423304,'Nyctocalos','genus'),(1312811,3493,'Ficus leptoclada','species'),(1312812,13534,'Galbulimima baccata','species'),(1312813,271527,'Glochidion harveyanum var. harveyanum','varietas'),(1312814,41387,'Gmelina fasciculiflora','species'),(1312815,375231,'Gossia dallachiana','species'),(1312816,151066,'Harpullia frutescens','species'),(1312817,83718,'Helicia nortoniana','species'),(1312818,22042,'Litsea bindoniana','species'),(1312819,22042,'Litsea leefeana','species'),(1312820,396464,'Macaranga involucrata var. mallotoides','varietas'),(1312821,77014,'Melicope xanthoxyloides','species'),(1312822,141584,'Melodinus baccellianus','species'),(1312823,174965,'Melodorum topazensis','species'),(1312824,652500,'Myristica globosa subsp. muelleri','subspecies'),(1312825,435762,'Oplismenus undulatifolius var. mollis','varietas'),(1312826,1158616,'Pararistolochia australopithecurus','species'),(1312827,69386,'Parsonsia densivestita','species'),(1312828,178193,'Pilidiostigma tetramerum','species'),(1312829,13215,'Piper hederaceum','species'),(1312830,1312829,'Piper hederaceum var. hederaceum','varietas'),(1312833,124853,'Polyosma hirsuta','species'),(1312834,174212,'Pothos longipes','species'),(1312835,85249,'Pouteria xerocarpa','species'),(1312836,25443,'Psychotria sp. Mt Lewis (V.K.Moriarty 2445)','species'),(1312837,25443,'Psychotria sp. Utchee Creek (H.Flecker NGNC5313)','species'),(1312838,58445,'Randia tuberculosa','species'),(1312839,178132,'Rhodamnia sessiliflora','species'),(1312840,316651,'Rockinghamia angustifolia','species'),(1312841,85260,'Rourea brachyandra','species'),(1312842,72165,'Sageretia hamosa','species'),(1312843,140415,'Sloanea australis subsp. parviflora','subspecies'),(1312844,45190,'Sloanea macbrydei','species'),(1312845,49656,'Smilax aculeatissima','species'),(1312846,765236,'Steganthera laxiflora subsp. laxiflora','subspecies'),(1312847,239694,'Symplocos cochinchinensis var. pilosiuscula','varietas'),(1312848,55372,'Symplocos hayesii','species'),(1312849,55372,'Symplocos paucistaminea','species'),(1312850,74878,'Wilkiea cordata','species'),(1312851,4231,'Helianthus annuus x Helianthus petiolaris','species'),(1312852,1434048,'Thermoanaerobaculum aquaticum','species'),(1312853,11520,'Influenza B virus (B/Singapore/DSO_040136/2006)','no rank'),(1312854,11520,'Influenza B virus (B/Singapore/DSO_090117/2004)','no rank'),(1312855,11520,'Influenza B virus (B/Singapore/DSO_090138/2004)','no rank'),(1312856,119210,'Influenza A virus (A/swine/Ohio/A01349302/2013(H3N2))','no rank'),(1312857,119210,'Influenza A virus (A/swine/Ohio/A01349305/2013(H3N2))','no rank'),(1312858,119210,'Influenza A virus (A/swine/Ohio/A01349485/2013(H3N2))','no rank'),(1312859,119210,'Influenza A virus (A/swine/Ohio/A01349495/2013(H3N2))','no rank'),(1312860,114727,'Influenza A virus (A/swine/South Dakota/A01349306/2013(H1N1))','no rank'),(1312861,114728,'Influenza A virus (A/swine/Minnesota/A01349281/2013(H1N2))','no rank'),(1312862,114728,'Influenza A virus (A/swine/South Dakota/A01349341/2013(H1N2))','no rank'),(1312863,1312864,'paleotropical clade','no rank'),(1312864,24079,'Crescentiina','no rank'),(1312865,1312864,'Tabebuia alliance','no rank'),(1312866,1312865,'Roseodendron','tribe'),(1312870,238618,'Leptodoras cf. copei \'Amazon\'','species'),(1312871,238618,'Leptodoras cf. oyakawai \'Teles Pires\'','species'),(1312872,76804,'Mesoniviridae','family'),(1312873,1312872,'Alphamesonivirus','genus'),(1312874,1312873,'Alphamesonivirus 1','species'),(1312875,1312872,'unclassified Mesoniviridae','no rank'),(1312876,1312875,'Moumo virus','species'),(1312877,1322163,'Leucophenga abbreviata','species'),(1312878,13786,'Trebouxia sp. LM-2013','species'),(1312879,550,'Enterobacter cloacae MR2','no rank'),(1312880,82705,'Chironia tetragona','species'),(1312881,50803,'Halenia umbellata','species'),(1312882,82719,'Lisianthius silenifolius','species'),(1312883,76902,'Schultesia crenuliflora','species'),(1312884,873265,'Voyria clavata','species'),(1312885,873265,'Voyria obconica','species'),(1312886,873265,'Voyria parasitica','species'),(1312887,873265,'Voyria primuloides','species'),(1312888,873265,'Voyria rosea','species'),(1312889,873265,'Voyria tenella','species'),(1312890,873265,'Voyria tenuiflora','species'),(1312891,322736,'Acrotylus fischeri','species'),(1312892,13008,'Chorthippus nevadensis','species'),(1312893,380895,'Eumigus monticolus','species'),(1312894,34654,'Eyprepocnemis unicolor','species'),(1312895,645681,'Heteracris adspersa','species'),(1312896,58614,'Oedipoda fuscocincta','species'),(1312897,294349,'Omocestus bolivari','species'),(1312898,294349,'Omocestus raymondi','species'),(1312899,142129,'Stenobothrus festivus','species'),(1312900,4232,'Helianthus annuus subsp. texanus','subspecies'),(1312901,5482,'Candida tropicalis ATCC 200956','no rank'),(1312902,425441,'Camarothorax bimasculinus','species'),(1312903,75215,'Otitesella ako','species'),(1312904,91891,'Legionella pneumophila subsp. pneumophila LPE509','no rank'),(1312905,700595,'Desulfocurvus sp. Olac 40','species'),(1312906,33811,'gamma proteobacterium APT1','species'),(1312907,279890,'Acanthamoeba sp. KUK1','species'),(1312908,279890,'Acanthamoeba sp. KUK2','species'),(1312909,279890,'Acanthamoeba sp. KUK3','species'),(1312910,279890,'Acanthamoeba sp. KUK4','species'),(1312911,279890,'Acanthamoeba sp. KUK5','species'),(1312912,279890,'Acanthamoeba sp. KUK6','species'),(1312913,279890,'Acanthamoeba sp. LUC1','species'),(1312914,279890,'Acanthamoeba sp. LUC2','species'),(1312915,279890,'Acanthamoeba sp. LUC3','species'),(1312916,279890,'Acanthamoeba sp. LUC4','species'),(1312917,279890,'Acanthamoeba sp. LUC5','species'),(1312918,279890,'Acanthamoeba sp. LUC6','species'),(1312919,279890,'Acanthamoeba sp. Watering','species'),(1312920,1582,'Lactobacillus casei LcA','no rank'),(1312921,303,'Pseudomonas putida MR3','no rank'),(1312922,106589,'Cupriavidus sp. WS','species'),(1312923,354800,'Atrytonopsis edwardsi','species'),(1312924,695619,'Heteranassa fraterna','species'),(1312925,695620,'Lesmone griseipennis','species'),(1312926,704893,'Tornos erectarius','species'),(1312927,82596,'Chloraspilates','genus'),(1312928,1312927,'Chloraspilates bicoloraria','species'),(1312929,1003890,'Cherry rusty mottle associated virus','species'),(1312930,228014,'Hepatozoon sp. DB2229','species'),(1312931,228014,'Hepatozoon sp. DB879','species'),(1312932,228014,'Hepatozoon sp. DB2214','species'),(1312933,228014,'Hepatozoon sp. DB2218','species'),(1312934,228014,'Hepatozoon sp. DB2220','species'),(1312935,228014,'Hepatozoon sp. DB2231','species'),(1312936,374159,'Sarcocystis sp. DB5','species'),(1312937,374159,'Sarcocystis sp. DB2234','species'),(1312940,86280,'unclassified Caryospora','no rank'),(1312941,1312940,'Caryospora sp. DB2236','species'),(1312942,50022,'Panonychus caglei','species'),(1312943,185283,'Propionibacteriaceae bacterium H11','species'),(1312944,185283,'Propionibacteriaceae bacterium H12','species'),(1312945,185283,'Propionibacteriaceae bacterium H2','species'),(1312946,185283,'Propionibacteriaceae bacterium H4','species'),(1312947,185283,'Propionibacteriaceae bacterium H42','species'),(1312948,299566,'Adhaeribacter sp. H1','species'),(1312949,299566,'Adhaeribacter sp. H13','species'),(1312950,299566,'Adhaeribacter sp. H54','species'),(1312951,299566,'Adhaeribacter sp. H9','species'),(1312952,2040,'Aeromicrobium sp. H43','species'),(1312953,1663,'Arthrobacter sp. Br14','species'),(1312954,1663,'Arthrobacter sp. Br18','species'),(1312955,1663,'Arthrobacter sp. Br37','species'),(1312956,1663,'Arthrobacter sp. Br6','species'),(1312957,1663,'Arthrobacter sp. Br8','species'),(1312958,1663,'Arthrobacter sp. H10(2013)','species'),(1312959,1663,'Arthrobacter sp. H14','species'),(1312960,1663,'Arthrobacter sp. H16','species'),(1312961,1663,'Arthrobacter sp. H17','species'),(1312962,1663,'Arthrobacter sp. H20(2013)','species'),(1312963,1663,'Arthrobacter sp. H21(2013)','species'),(1312964,1663,'Arthrobacter sp. H23','species'),(1312965,1663,'Arthrobacter sp. H25','species'),(1312966,1663,'Arthrobacter sp. H26(2013)','species'),(1312967,1663,'Arthrobacter sp. H27','species'),(1312968,1663,'Arthrobacter sp. H29','species'),(1312969,1663,'Arthrobacter sp. H3','species'),(1312970,1663,'Arthrobacter sp. H31','species'),(1312971,1663,'Arthrobacter sp. H32','species'),(1312972,1663,'Arthrobacter sp. H33(2013)','species'),(1312973,1663,'Arthrobacter sp. H34','species'),(1312974,1663,'Arthrobacter sp. H35','species'),(1312975,1663,'Arthrobacter sp. H36','species'),(1312976,1663,'Arthrobacter sp. H37','species'),(1312977,1663,'Arthrobacter sp. H38','species'),(1312978,1663,'Arthrobacter sp. H41','species'),(1312979,1663,'Arthrobacter sp. H44','species'),(1312980,1663,'Arthrobacter sp. H45','species'),(1312981,1663,'Arthrobacter sp. H46','species'),(1312982,1663,'Arthrobacter sp. H5(2013)','species'),(1312983,1663,'Arthrobacter sp. H50(2013)','species'),(1312984,1663,'Arthrobacter sp. H51','species'),(1312985,1663,'Arthrobacter sp. H57','species'),(1312986,1663,'Arthrobacter sp. H59','species'),(1312987,1663,'Arthrobacter sp. H60','species'),(1312988,1663,'Arthrobacter sp. I19','species'),(1312989,1663,'Arthrobacter sp. I3(2013)','species'),(1312990,1386,'Bacillus sp. CH1(2013)','species'),(1312991,1386,'Bacillus sp. CH2','species'),(1312992,1386,'Bacillus sp. CH5','species'),(1312993,1386,'Bacillus sp. CH6','species'),(1312994,1386,'Bacillus sp. I8','species'),(1312995,1386,'Bacillus sp. I9','species'),(1312996,53387,'Friedmanniella sp. H22','species'),(1312997,89966,'Hymenobacter sp. H56','species'),(1312998,89966,'Hymenobacter sp. I22','species'),(1312999,89966,'Hymenobacter sp. I23','species'),(1313000,89966,'Hymenobacter sp. I37','species'),(1313001,89966,'Hymenobacter sp. I38','species'),(1313002,110932,'Leifsonia sp. I2(2013)','species'),(1313003,83614,'Luteimonas sp. CH14C','species'),(1313004,149698,'Massilia sp. Br15','species'),(1313005,33882,'Microbacterium sp. I12','species'),(1313006,29404,'Microlunatus sp. H7','species'),(1313007,1873,'Micromonospora sp. D5','species'),(1313008,1873,'Micromonospora sp. I5','species'),(1313009,88138,'Modestobacter sp. Br1','species'),(1313010,88138,'Modestobacter sp. Br10','species'),(1313011,88138,'Modestobacter sp. Br19','species'),(1313012,88138,'Modestobacter sp. Br29','species'),(1313013,88138,'Modestobacter sp. Br30','species'),(1313014,88138,'Modestobacter sp. Br31','species'),(1313015,88138,'Modestobacter sp. Br32','species'),(1313016,88138,'Modestobacter sp. Br33','species'),(1313017,88138,'Modestobacter sp. Br41','species'),(1313018,88138,'Modestobacter sp. Br43','species'),(1313019,88138,'Modestobacter sp. Br44','species'),(1313020,88138,'Modestobacter sp. Br9','species'),(1313021,88138,'Modestobacter sp. H39','species'),(1313022,88138,'Modestobacter sp. H40','species'),(1313023,1839,'Nocardioides sp. D24','species'),(1313024,1839,'Nocardioides sp. D26','species'),(1313025,1839,'Nocardioides sp. D27','species'),(1313026,1839,'Nocardioides sp. D28','species'),(1313027,1839,'Nocardioides sp. D29','species'),(1313028,1839,'Nocardioides sp. D31','species'),(1313029,1839,'Nocardioides sp. D33','species'),(1313030,1839,'Nocardioides sp. D34','species'),(1313031,1839,'Nocardioides sp. D36','species'),(1313032,1839,'Nocardioides sp. I10','species'),(1313033,1839,'Nocardioides sp. I24','species'),(1313034,1839,'Nocardioides sp. I25','species'),(1313035,1839,'Nocardioides sp. I27','species'),(1313036,1839,'Nocardioides sp. I33','species'),(1313037,1839,'Nocardioides sp. I35','species'),(1313038,323449,'Pontibacter sp. Br2','species'),(1313039,323449,'Pontibacter sp. Br27','species'),(1313040,323449,'Pontibacter sp. Br3','species'),(1313041,323449,'Pontibacter sp. Br38','species'),(1313042,323449,'Pontibacter sp. Br5','species'),(1313043,323449,'Pontibacter sp. D10','species'),(1313044,323449,'Pontibacter sp. D11','species'),(1313045,323449,'Pontibacter sp. D12','species'),(1313046,323449,'Pontibacter sp. D14','species'),(1313047,323449,'Pontibacter sp. D18','species'),(1313048,323449,'Pontibacter sp. D19','species'),(1313049,323449,'Pontibacter sp. D20','species'),(1313050,323449,'Pontibacter sp. D22','species'),(1313051,323449,'Pontibacter sp. D4','species'),(1313052,323449,'Pontibacter sp. D7','species'),(1313053,323449,'Pontibacter sp. D8','species'),(1313054,323449,'Pontibacter sp. D9','species'),(1313055,323449,'Pontibacter sp. H53','species'),(1313056,323449,'Pontibacter sp. I1','species'),(1313057,323449,'Pontibacter sp. I15','species'),(1313058,323449,'Pontibacter sp. I16','species'),(1313059,323449,'Pontibacter sp. I17','species'),(1313060,185283,'Propionibacteriaceae bacterium H8','species'),(1313061,185283,'Propionibacteriaceae bacterium I26','species'),(1313062,305976,'Pusillimonas sp. CH15','species'),(1313063,1827,'Rhodococcus sp. I29','species'),(1313064,1827,'Rhodococcus sp. I30','species'),(1313065,1827,'Rhodococcus sp. I31','species'),(1313066,13687,'Sphingomonas sp. I11','species'),(1313067,85043,'Williamsia sp. D3','species'),(1313068,570,'Klebsiella sp. 5','species'),(1313069,55080,'Brevibacillus sp. BISR-1','species'),(1313070,136484,'Influenza A virus (A/great black-backed gull/Newfoundland/AB001/2011(H9N9))','no rank'),(1313071,150171,'Influenza A virus (A/herring gull/Newfoundland/GR578/2011(H13N6))','no rank'),(1313072,150171,'Influenza A virus (A/herring gull/Newfoundland/GR654/2011(H13N6))','no rank'),(1313073,150171,'Influenza A virus (A/herring gull/Newfoundland/GR656/2011(H13N6))','no rank'),(1313074,150171,'Influenza A virus (A/herring gull/Newfoundland/GR657/2011(H13N6))','no rank'),(1313075,150171,'Influenza A virus (A/herring gull/Newfoundland/GR658/2011(H13N6))','no rank'),(1313076,150171,'Influenza A virus (A/herring gull/Newfoundland/YH019/2010(H16N3))','no rank'),(1313077,150171,'Influenza A virus (A/herring gull/Newfoundland/YH022/2010(H13N6))','no rank'),(1313078,150171,'Influenza A virus (A/ring-billed gull/Newfoundland/GR384/2011(H13N6))','no rank'),(1313079,102797,'Influenza A virus (A/herring gull/Newfoundland/GR530/2011(N6))','no rank'),(1313080,304360,'Influenza A virus (A/herring gull/Newfoundland/GR032/2010(H16N3))','no rank'),(1313081,304360,'Influenza A virus (A/herring gull/Newfoundland/GR366/2011(H16N3))','no rank'),(1313082,150171,'Influenza A virus (A/great black-backed gull/Newfoundland/YH038/2010(H13N6))','no rank'),(1313083,11320,'H16N9 subtype','no rank'),(1313084,1313083,'Influenza A virus (A/gull/Newfoundland/1413/2009(H16N9))','no rank'),(1313085,102797,'Influenza A virus (A/great black-backed gull/Newfoundland/MW174/2010(H1))','no rank'),(1313086,102797,'Influenza A virus (A/gull/Newfoundland/YH043/2010)','no rank'),(1313087,1386,'Bacillus sp. THJ-DT1','species'),(1313088,1663,'Arthrobacter sp. YB_3','species'),(1313089,1663,'Arthrobacter sp. YB_4','species'),(1313090,1663,'Arthrobacter sp. YB_5','species'),(1313091,339351,'Tatenale virus','species'),(1313103,4232,'Helianthus annuus subsp. annuus','subspecies'),(1313104,467325,'Calligonum juochiangense','species'),(1313105,35571,'Bradysia pallipes','species'),(1313106,35571,'Bradysia cuneiforma','species'),(1313107,35571,'Bradysia fugaca','species'),(1313108,35571,'Bradysia nomica','species'),(1313109,35571,'Bradysia protohilaris','species'),(1313110,35571,'Bradysia subaprica','species'),(1313111,35571,'Bradysia sp. 1 SS-2013','species'),(1313112,35571,'Bradysia tilicola gr. X SS-2013','species'),(1313113,6354,'Perinereis helleri','species'),(1313115,41295,'Magnetovibrio','genus'),(1313116,20802,'Oxytropis leptophylla','species'),(1313117,47833,'Bactrocera nubila','species'),(1313118,286,'Pseudomonas sp. SOK59','species'),(1313119,11552,'Influenza C virus (C/Mie/188/2012)','no rank'),(1313120,11552,'Influenza C virus (C/Mie/231/2012)','no rank'),(1313121,2865,'Crypthecodinium sp. D31','species'),(1313122,552592,'Norovirus Hu/GII.17/09N3289/2009/NP','no rank'),(1313123,693021,'Norovirus Hu/GII.16/10N4254/2010/NP','no rank'),(1313124,693021,'Norovirus Hu/GII.16/10N4488/2010/NP','no rank'),(1313125,693021,'Norovirus Hu/GII.16/10N4489/2010/NP','no rank'),(1313126,693021,'Norovirus Hu/GII.16/10N4555/2010/NP','no rank'),(1313127,647471,'Norovirus Hu/GII.13/06N508/2006/NP','no rank'),(1313128,647471,'Norovirus Hu/GII.13/06N746/2006/NP','no rank'),(1313129,647471,'Norovirus Hu/GII.13/08N2045/2008/NP','no rank'),(1313130,647471,'Norovirus Hu/GII.13/08N2250/2008/NP','no rank'),(1313131,647471,'Norovirus Hu/GII.13/09N3120/2009/NP','no rank'),(1313132,647471,'Norovirus Hu/GII.13/09N3145/2009/NP','no rank'),(1313133,647471,'Norovirus Hu/GII.13/09N3180/2009/NP','no rank'),(1313134,647471,'Norovirus Hu/GII.13/09N3206/2009/NP','no rank'),(1313135,647471,'Norovirus Hu/GII.13/09N3223/2009/NP','no rank'),(1313136,647471,'Norovirus Hu/GII.13/09N3289/2009/NP','no rank'),(1313137,647471,'Norovirus Hu/GII.13/09N3546/2009/NP','no rank'),(1313138,647471,'Norovirus Hu/GII.13/09N3564/2009/NP','no rank'),(1313139,647471,'Norovirus Hu/GII.13/09N3609/2009/NP','no rank'),(1313140,647471,'Norovirus Hu/GII.13/09N3617/2009/NP','no rank'),(1313141,647471,'Norovirus Hu/GII.13/09N3645/2009/NP','no rank'),(1313142,647471,'Norovirus Hu/GII.13/09N3683/2009/NP','no rank'),(1313143,647471,'Norovirus Hu/GII.13/09N3688/2009/NP','no rank'),(1313144,647471,'Norovirus Hu/GII.13/09N3698/2009/NP','no rank'),(1313145,647471,'Norovirus Hu/GII.13/09N3721/2009/NP','no rank'),(1313146,647471,'Norovirus Hu/GII.13/09N3751/2009/NP','no rank'),(1313147,647471,'Norovirus Hu/GII.13/09N3758/2009/NP','no rank'),(1313148,647471,'Norovirus Hu/GII.13/09N3779/2009/NP','no rank'),(1313149,647471,'Norovirus Hu/GII.13/09N3796/2009/NP','no rank'),(1313150,647471,'Norovirus Hu/GII.13/09N3798/2009/NP','no rank'),(1313151,647471,'Norovirus Hu/GII.13/09N3816/2009/NP','no rank'),(1313152,647471,'Norovirus Hu/GII.13/10N3852/2010/NP','no rank'),(1313153,647471,'Norovirus Hu/GII.13/10N3917/2010/NP','no rank'),(1313154,647471,'Norovirus Hu/GII.13/10N3922/2010/NP','no rank'),(1313155,647471,'Norovirus Hu/GII.13/10N4254/2010/NP','no rank'),(1313156,647471,'Norovirus Hu/GII.13/10N4358/2010/NP','no rank'),(1313157,647471,'Norovirus Hu/GII.13/10N4439/2010/NP','no rank'),(1313158,647471,'Norovirus Hu/GII.13/10N4441/2010/NP','no rank'),(1313159,647471,'Norovirus Hu/GII.13/10N4487/2010/NP','no rank'),(1313160,647471,'Norovirus Hu/GII.13/10N4488/2010/NP','no rank'),(1313161,647471,'Norovirus Hu/GII.13/10N4489/2010/NP','no rank'),(1313162,647471,'Norovirus Hu/GII.13/10N4555/2010/NP','no rank'),(1313163,647471,'Norovirus Hu/GII.13/10N4598/2010/NP','no rank'),(1313164,1279,'Staphylococcus sp. MG87(2013)','species'),(1313165,35303,'Paralichthys olivaceus rhabdovirus','species'),(1313166,108607,'Mastigamoeba balamuthi ATTC 30984','no rank'),(1313167,4808,'Blastocladiella emersonii ATCC 22665','no rank'),(1313168,1028595,'Chenorchis','genus'),(1313169,1313168,'Chenorchis singchii','species'),(1313170,4675,'Curculigo glabrescens','species'),(1313171,467093,'Ilumatobacter nonamiense YM16-303','no rank'),(1313172,467094,'Ilumatobacter coccineum YM16-304','no rank'),(1313173,320458,'Xylotrechus villioni','species'),(1313174,320458,'Xylotrechus rufilius','species'),(1313175,320458,'Xylotrechus emaciatus','species'),(1313176,320458,'Xylotrechus cuneipennis','species'),(1313177,320458,'Xylotrechus atronotatus','species'),(1313178,320458,'Xylotrechus grayii','species'),(1313179,583466,'Perissus kiusiuensis','species'),(1313180,583586,'Brachyclytus singularis','species'),(1313181,583593,'Cyrtoclytus caproides','species'),(1313182,132596,'Clytus melaenus','species'),(1313183,132596,'Clytus auripilis','species'),(1313184,583431,'Epiclytus yokoyamai','species'),(1313185,157308,'Chlorophorus japonicus','species'),(1313186,157308,'Chlorophorus quinquefasciatus','species'),(1313187,157308,'Chlorophorus muscosus','species'),(1313188,583492,'Rhaphuma xenisca','species'),(1313189,583616,'Rhabdoclytus acutivittis','species'),(1313190,877855,'Anaglyptus niponensis','species'),(1313191,877855,'Anaglyptus matsushitai','species'),(1313192,295675,'Phymatodes maaki','species'),(1313194,584248,'Paraclytus','genus'),(1313195,294823,'Enoploderes','genus'),(1313196,1313194,'Paraclytus excultus','species'),(1313197,1313195,'Enoploderes bicolor','species'),(1313198,157312,'Demonax notabilis','species'),(1313199,379,'Rhizobium sp. CTG-403','species'),(1313200,379,'Rhizobium sp. CTG-407','species'),(1313201,379,'Rhizobium sp. CTG-412','species'),(1313202,379,'Rhizobium sp. CTG-416','species'),(1313203,379,'Rhizobium sp. CTG-419','species'),(1313204,379,'Rhizobium sp. CTG-423','species'),(1313205,379,'Rhizobium sp. CTG-427','species'),(1313206,379,'Rhizobium sp. CTG-430','species'),(1313207,256845,'Oligosphaeria','class'),(1313208,1313207,'Oligosphaerales','order'),(1313209,1313208,'Oligosphaeraceae','family'),(1313210,1313209,'Oligosphaera','genus'),(1313211,256845,'Lentisphaeria','class'),(1313212,294796,'Necydalis solida','species'),(1313213,49546,'Spongiimonas','genus'),(1313214,257559,'Pseudopolyides','genus'),(1313215,72149,'Aichi virus 1','no rank'),(1313216,72149,'unclassified Aichivirus A','no rank'),(1313217,7962,'Cyprinus carpio \'red mirror carp\'','no rank'),(1313218,509182,'Burgella sp. ATCC MYA-4209','species'),(1313219,509182,'Burgella sp. Etayo 27623','species'),(1313220,509182,'Burgella sp. Flakus 16422','species'),(1313221,509182,'Burgella sp. Flakus 16424','species'),(1313222,5251,'Ceratobasidium sp. CBS 129339','species'),(1313223,5251,'Ceratobasidium sp. CBS 132236','species'),(1313224,316340,'Chaetothyriales sp. UAMH 4571','species'),(1313225,436463,'Hyattella sinuosa','species'),(1313226,1186,'Calothrix sp. 04186-00002','species'),(1313227,1186,'Calothrix sp. 04236-00001','species'),(1313228,1186,'Calothrix sp. 04283-00002','species'),(1313229,1186,'Calothrix sp. 04356-00002','species'),(1313230,1186,'Calothrix sp. 04395-00002','species'),(1313231,1049007,'Camptylonemopsis sp. 04241-00001','species'),(1313232,1190,'Fischerella sp. 04357-00001','species'),(1313233,1049006,'Fortiea sp. 04221-00001','species'),(1313237,47251,'Leptolyngbya sp. ATA34QCV6','species'),(1313238,47251,'Leptolyngbya sp. Kovacik 1991/1','species'),(1313239,47251,'Leptolyngbya sp. SEV43C1','species'),(1313240,47251,'Leptolyngbya sp. SEV53C28','species'),(1313241,47251,'Leptolyngbya sp. SV1MK52','species'),(1313242,47251,'Leptolyngbya sp. TAA22HA312','species'),(1313243,47251,'Leptolyngbya sp. Uher2000/2452','species'),(1313244,1120752,'Nodosilinea sp. FI22HA2','species'),(1313245,1177,'Nostoc sp. 04355-00001','species'),(1313246,1177,'Nostoc sp. 04356-00001','species'),(1313247,221283,'Nostochopsis sp. 04207-00001','species'),(1313248,268177,'Petalonema sp. 04277-00001','species'),(1313249,44474,'Pleurocapsa sp. 04302-00001','species'),(1313250,111782,'Tolypothrix sp. 04266-00001','species'),(1313251,221283,'environmental samples','no rank'),(1313252,1313251,'uncultured Nostochopsis sp.','species'),(1313253,221292,'environmental samples','no rank'),(1313254,1313253,'uncultured Stigonema sp.','species'),(1313255,417105,'Brasilonema octagenarum 04186-00001','no rank'),(1313256,418417,'Cylindrospermum muscicola 04236-00002','no rank'),(1313257,1117098,'Hydrocoryne spongiosa 04387-00002','no rank'),(1313259,1117106,'Schizothrix arenaria 04233-00002','no rank'),(1313260,1049027,'Scytonematopsis contorta 04267-00001','no rank'),(1313261,1049027,'Scytonematopsis contorta 04292-00003','no rank'),(1313262,1883,'Streptomyces sp. NGA15','species'),(1313263,1883,'Streptomyces sp. NGA33','species'),(1313264,547,'Enterobacter sp. MR1','species'),(1313265,75905,'Thermocrinis sp. GBS','species'),(1313266,335058,'Pelomonas sp. JGI 0001005-M10','species'),(1313267,75,'Caulobacter sp. JGI 0001003-E04','species'),(1313268,75,'Caulobacter sp. JGI 0001004-E17','species'),(1313269,75,'Caulobacter sp. JGI 0001036-O18','species'),(1313270,75,'Caulobacter sp. JGI 0001041-J05','species'),(1313271,286,'Pseudomonas sp. JGI 0001031-E11','species'),(1313272,379,'Rhizobium sp. JGI 0001029-C13','species'),(1313273,379,'Rhizobium sp. JGI 0001036-A06','species'),(1313274,379,'Rhizobium sp. JGI 0001036-B20','species'),(1313275,469,'Acinetobacter sp. JGI 0001033-F09','species'),(1313276,469,'Acinetobacter sp. JGI 0001041-E13','species'),(1313277,507,'Alcaligenes sp. JGI 0001026-N22','species'),(1313278,13687,'Sphingomonas sp. JGI 0001027-N15','species'),(1313279,13687,'Sphingomonas sp. JGI 0001036-G17','species'),(1313280,13687,'Sphingomonas sp. JGI 0001036-P09','species'),(1313281,1839,'Nocardioides sp. JGI 0001036-C22','species'),(1313282,1839,'Nocardioides sp. JGI 0001036-D08','species'),(1313283,29404,'Microlunatus sp. JGI 0001013-N15','species'),(1313284,106591,'Ensifer sp. JGI 0001009-H15','species'),(1313285,106591,'Ensifer sp. JGI 0001036-M18','species'),(1313286,207599,'Solirubrobacter sp. JGI 0001036-C21','species'),(1313287,1386,'Bacillus sp. JGI 0001016-C22','species'),(1313288,1386,'Bacillus sp. JGI 0001033-B21','species'),(1313289,1386,'Bacillus sp. JGI 0001033-C19','species'),(1313290,1648,'Erysipelothrix rhusiopathiae SY1027','no rank'),(1313291,140,'Borrelia hermsii MTW','no rank'),(1313292,144,'Borrelia coriaceae Co53','no rank'),(1313293,143,'Borrelia anserina BA2','no rank'),(1313294,141,'Borrelia parkeri SLO','no rank'),(1313295,140,'Borrelia hermsii YBT','no rank'),(1313296,683737,'Paenibacillus uliginis N3/975','no rank'),(1313297,2426,'Teredinibacter turnerae 1675L.S.0a.01','no rank'),(1313298,2426,'Teredinibacter turnerae 1133Y.S.0a.04','no rank'),(1313299,41675,'Stygiolobus azoricus DSM 6296','no rank'),(1313300,28896,'Thermoanaerobacterium saccharolyticum B6A','no rank'),(1313301,55505,'Thermonema rossianum DSM 10300','no rank'),(1313303,347,'Xanthomonas oryzae ATCC 35933','no rank'),(1313304,296141,'candidate division TG3 bacterium ACht1','species'),(1313305,569836,'Chitinophagaceae bacterium JGI 0001004-K19','species'),(1313306,569836,'Chitinophagaceae bacterium JGI 0001003-L06','species'),(1313307,189774,'Chloroflexi bacterium JGI 0001029-B04','species'),(1313308,105426,'Actinomycetales bacterium JGI 0001033-O23','species'),(1313309,33809,'beta proteobacterium JGI 0001038-A21','species'),(1313310,1131280,'zeta proteobacterium SCGC AC-673-M07','species'),(1313311,1131280,'zeta proteobacterium SCGC AB-706-B05','species'),(1313312,1104572,'Thaumarchaeota archaeon SCGC AB-663-O07','species'),(1313313,1104572,'Thaumarchaeota archaeon SCGC AB-663-F14','species'),(1313314,41292,'Rhizobiales bacterium JGI 0001030-G05','species'),(1313315,41292,'Rhizobiales bacterium JGI 0001041-G13','species'),(1313316,41292,'Rhizobiales bacterium JGI 0001041-L08','species'),(1313317,953,'Wolbachia Endosymbiont of Aleurocanthus woglumi','species'),(1313318,82978,'environmental samples','no rank'),(1313319,1313318,'uncultured Budvicia sp.','species'),(1313320,56621,'Pseudomyrmex aff. flavicornis-a MAS-2013','species'),(1313321,56621,'Pseudomyrmex aff. flavicornis-b MAS-2013','species'),(1313322,56621,'Pseudomyrmex aff. flavicornis-c MAS-2013','species'),(1313323,122245,'Avahi peyrierasi','species'),(1313324,261733,'Phaner electromontis','species'),(1313325,261733,'Phaner parienti','species'),(1313326,172845,'Caerostris sexcuspidata','species'),(1313327,473106,'Clitaetra episinoides','species'),(1313328,473106,'Clitaetra irenae','species'),(1313329,473106,'Clitaetra perroti','species'),(1313330,473106,'Clitaetra thisbe','species'),(1313331,473107,'Herennia etruscilla','species'),(1313332,473107,'Herennia oz','species'),(1313333,6914,'Nephila komaci','species'),(1313334,6914,'Nephila sexpunctata','species'),(1313335,6914,'Nephila sumptuosa','species'),(1313336,233284,'Pimoa altioculata','species'),(1313337,473136,'Deliochus sp. E TL-2013','species'),(1313338,473181,'Opadometa sp. TL-2013','species'),(1313339,93707,'Menneus','genus'),(1313340,1313339,'Menneus camelus','species'),(1313341,6913,'Perilla','genus'),(1313342,1313341,'Perilla teres','species'),(1313343,308001,'Hemimerus hanseni','species'),(1313344,211562,'Arixenia','genus'),(1313345,1313344,'Arixenia esau','species'),(1313346,10815,'Abutilon mosaic virus-[Australia:Brisbane:2010]','no rank'),(1313347,214907,'Callianthe','genus'),(1313349,620894,'Cotton leaf curl Burewala virus-[Pakistan:Faisalabad:2007]','no rank'),(1313350,222459,'Cotton leaf curl Gezira virus-[Egypt:Cairo:2010]','no rank'),(1313351,223252,'Cotton leaf curl Multan virus-[Pakistan:Faisalabad:2007]','no rank'),(1313352,221037,'Honeysuckle yellow vein betasatellite-[Australia:Ayr:1983]','no rank'),(1313353,240865,'Honeysuckle yellow vein virus-[Australia:Ayr:1983]','no rank'),(1313355,292477,'Pepper yellow leaf curl Indonesia virus A-[Indonesia:Java:2010]','no rank'),(1313356,10829,'Squash leaf curl virus-[Egypt:Cairo:2010]','no rank'),(1313357,223345,'Tomato leaf curl Laos virus-[EastTimor:Oecusse:2000]','no rank'),(1313358,223347,'Tomato leaf curl New Delhi virus-[Indonesia:Java:2009]','no rank'),(1313359,341711,'Tomato leaf curl Pakistan virus-[Pakistan:Faisalabad:2007]','no rank'),(1313360,28350,'Tomato leaf curl virus-[Australia:Aurukun:2003]','no rank'),(1313361,28350,'Tomato leaf curl virus-[Australia:Darwin:2003]','no rank'),(1313362,28350,'Tomato leaf curl virus-[Australia:Mossman:2003]','no rank'),(1313363,41254,'Mycosphaerella sp. SACCR 0406111','species'),(1313364,5133,'Nectria sp. SACCR 110778','species'),(1313365,5285,'Rhodosporidium sp. SACCR 040619','species'),(1313366,266799,'Tomato yellow leaf curl Kanchanaburi virus-[Vietnam:MyTho:2002]','no rank'),(1313368,85752,'Tomato yellow leaf curl Thailand virus B-[Myanmar:Hlegu:2006]','no rank'),(1313369,5557,'Tritirachium sp. SACCR 010870','species'),(1313370,5557,'Tritirachium sp. SACCR 010875','species'),(1313371,85752,'Tomato yellow leaf curl Thailand virus B-[Thailand:NakhonPathom:2007]','no rank'),(1313372,34451,'Cortinarius cf. favrei ME12_H9','species'),(1313373,34451,'Cortinarius cf. favrei ME13_D2','species'),(1313374,34451,'Cortinarius cf. umbilicatus ME13_A11','species'),(1313375,34451,'Cortinarius cf. umbilicatus ME13_B5','species'),(1313376,34451,'Cortinarius sp. ME12_A11','species'),(1313377,34451,'Cortinarius sp. ME12_B10','species'),(1313378,34451,'Cortinarius sp. ME12_B4','species'),(1313379,34451,'Cortinarius sp. ME12_D2','species'),(1313380,34451,'Cortinarius sp. ME12_D3','species'),(1313381,34451,'Cortinarius sp. ME12_D9','species'),(1313382,34451,'Cortinarius sp. ME12_G3','species'),(1313383,34453,'Hebeloma cf. atrobrunneum ME12_E8','species'),(1313384,34453,'Hebeloma cf. atrobrunneum ME13_H8','species'),(1313385,34453,'Hebeloma sp. ME12_A3','species'),(1313386,34453,'Hebeloma sp. ME12_A4','species'),(1313387,34453,'Hebeloma sp. ME12_A5','species'),(1313388,34453,'Hebeloma sp. ME12_A9','species'),(1313389,34453,'Hebeloma sp. ME12_B6','species'),(1313390,34453,'Hebeloma sp. ME12_E2','species'),(1313391,34453,'Hebeloma sp. ME12_F3','species'),(1313392,34453,'Hebeloma sp. ME12_H7','species'),(1313393,34453,'Hebeloma sp. ME13_D1','species'),(1313394,34453,'Hebeloma sp. ME13_F1','species'),(1313395,34453,'Hebeloma sp. ME13_G1','species'),(1313396,71953,'Inocybe cf. dulcamara ME13_A2','species'),(1313397,71953,'Inocybe cf. giacomi ME12_A12','species'),(1313398,71953,'Inocybe sp. ME12_A6','species'),(1313399,71953,'Inocybe sp. ME12_B11','species'),(1313400,71953,'Inocybe sp. ME12_D12','species'),(1313401,71953,'Inocybe sp. ME12_D4','species'),(1313402,71953,'Inocybe sp. ME13_H9','species'),(1313403,34444,'Lactarius cf. pubescens M13_E9','species'),(1313404,34444,'Lactarius sp. M12_C10','species'),(1313405,34444,'Lactarius sp. M13_F2','species'),(1313406,5402,'Russula aff. aeruginea ME12_F7','species'),(1313407,5402,'Russula cf. aeruginea ME12_D1','species'),(1313408,5402,'Russula cf. aeruginea ME12_H2','species'),(1313409,5402,'Russula cf. nitida ME12_E6','species'),(1313410,5402,'Russula sp. ME12_B3','species'),(1313411,5402,'Russula sp. ME12_C1','species'),(1313412,5402,'Russula sp. ME13_E8','species'),(1313413,5402,'Russula sp. ME13_G8','species'),(1313414,693021,'Norovirus Hu/GII.16/09N3546/2009/NP','no rank'),(1313415,374,'Bradyrhizobium sp. SA59-2E','species'),(1313416,374,'Bradyrhizobium sp. SA59-2F','species'),(1313417,374,'Bradyrhizobium sp. XBV7','species'),(1313418,374,'Bradyrhizobium sp. XHF3','species'),(1313419,379,'Rhizobium sp. XHH1','species'),(1313420,114295,'Rickettsia endosymbiont of Phenacoccus solenopsis','species'),(1313421,365032,'Aureispira sp. CCB-QB1','species'),(1313422,119210,'Influenza A virus (A/swine/North Carolina/A01432584/2013(H3N2))','no rank'),(1313423,114727,'Influenza A virus (A/swine/North Carolina/A01432592/2013(H1N1))','no rank'),(1313424,114728,'Influenza A virus (A/swine/Oklahoma/A01432577/2013(H1N2))','no rank'),(1313425,417295,'Verrucomicrobia bacterium IMCC14201','species'),(1313426,417295,'Verrucomicrobia bacterium IMCC14202','species'),(1313427,417295,'Verrucomicrobia bacterium IMCC14203','species'),(1313428,417295,'Verrucomicrobia bacterium IMCC14207','species'),(1313429,417295,'Verrucomicrobia bacterium IMCC14212','species'),(1313430,417295,'Verrucomicrobia bacterium IMCC14219','species'),(1313431,417295,'Verrucomicrobia bacterium IMCC14221','species'),(1313432,417295,'Verrucomicrobia bacterium IMCC14224','species'),(1313433,417295,'Verrucomicrobia bacterium IMCC14227','species'),(1313434,417295,'Verrucomicrobia bacterium IMCC14231','species'),(1313435,417295,'Verrucomicrobia bacterium IMCC14233','species'),(1313436,417295,'Verrucomicrobia bacterium IMCC14239','species'),(1313437,417295,'Verrucomicrobia bacterium IMCC14240','species'),(1313438,417295,'Verrucomicrobia bacterium IMCC14243','species'),(1313439,417295,'Verrucomicrobia bacterium IMCC14245','species'),(1313440,417295,'Verrucomicrobia bacterium IMCC14250','species'),(1313441,417295,'Verrucomicrobia bacterium IMCC14251','species'),(1313442,417295,'Verrucomicrobia bacterium IMCC14252','species'),(1313443,417295,'Verrucomicrobia bacterium IMCC14253','species'),(1313444,417295,'Verrucomicrobia bacterium IMCC14255','species'),(1313445,417295,'Verrucomicrobia bacterium IMCC14256','species'),(1313446,417295,'Verrucomicrobia bacterium IMCC14258','species'),(1313447,417295,'Verrucomicrobia bacterium IMCC14261','species'),(1313448,417295,'Verrucomicrobia bacterium IMCC14262','species'),(1313449,417295,'Verrucomicrobia bacterium IMCC14272','species'),(1313450,417295,'Verrucomicrobia bacterium IMCC14275','species'),(1313451,417295,'Verrucomicrobia bacterium IMCC14278','species'),(1313452,417295,'Verrucomicrobia bacterium IMCC14281','species'),(1313453,417295,'Verrucomicrobia bacterium IMCC14285','species'),(1313454,417295,'Verrucomicrobia bacterium IMCC14287','species'),(1313455,417295,'Verrucomicrobia bacterium IMCC14288','species'),(1313456,417295,'Verrucomicrobia bacterium IMCC14291','species'),(1313457,417295,'Verrucomicrobia bacterium IMCC14295','species'),(1313458,417295,'Verrucomicrobia bacterium IMCC14299','species'),(1313459,417295,'Verrucomicrobia bacterium IMCC14300','species'),(1313460,417295,'Verrucomicrobia bacterium IMCC14303','species'),(1313461,417295,'Verrucomicrobia bacterium IMCC14305','species'),(1313462,417295,'Verrucomicrobia bacterium IMCC14307','species'),(1313463,417295,'Verrucomicrobia bacterium IMCC14311','species'),(1313464,417295,'Verrucomicrobia bacterium IMCC14315','species'),(1313465,417295,'Verrucomicrobia bacterium IMCC14319','species'),(1313466,417295,'Verrucomicrobia bacterium IMCC14320','species'),(1313467,417295,'Verrucomicrobia bacterium IMCC14321','species'),(1313468,417295,'Verrucomicrobia bacterium IMCC14322','species'),(1313469,417295,'Verrucomicrobia bacterium IMCC14326','species'),(1313470,417295,'Verrucomicrobia bacterium IMCC14330','species'),(1313471,417295,'Verrucomicrobia bacterium IMCC14333','species'),(1313472,417295,'Verrucomicrobia bacterium IMCC14335','species'),(1313473,417295,'Verrucomicrobia bacterium IMCC14339','species'),(1313474,417295,'Verrucomicrobia bacterium IMCC14340','species'),(1313475,417295,'Verrucomicrobia bacterium IMCC14341','species'),(1313476,417295,'Verrucomicrobia bacterium IMCC14344','species'),(1313477,417295,'Verrucomicrobia bacterium IMCC14346','species'),(1313478,417295,'Verrucomicrobia bacterium IMCC14350','species'),(1313479,417295,'Verrucomicrobia bacterium IMCC14355','species'),(1313480,417295,'Verrucomicrobia bacterium IMCC14360','species'),(1313481,417295,'Verrucomicrobia bacterium IMCC14370','species'),(1313482,417295,'Verrucomicrobia bacterium IMCC14373','species'),(1313483,417295,'Verrucomicrobia bacterium IMCC14376','species'),(1313484,417295,'Verrucomicrobia bacterium IMCC14377','species'),(1313485,417295,'Verrucomicrobia bacterium IMCC14378','species'),(1313486,417295,'Verrucomicrobia bacterium IMCC14388','species'),(1313487,417295,'Verrucomicrobia bacterium IMCC14404','species'),(1313488,417295,'Verrucomicrobia bacterium IMCC14405','species'),(1313489,417295,'Verrucomicrobia bacterium IMCC14406','species'),(1313490,417295,'Verrucomicrobia bacterium IMCC14407','species'),(1313491,417295,'Verrucomicrobia bacterium IMCC14421','species'),(1313492,417295,'Verrucomicrobia bacterium IMCC14423','species'),(1313493,417295,'Verrucomicrobia bacterium IMCC14425','species'),(1313494,417295,'Verrucomicrobia bacterium IMCC14426','species'),(1313495,417295,'Verrucomicrobia bacterium IMCC14428','species'),(1313496,417295,'Verrucomicrobia bacterium IMCC14429','species'),(1313497,417295,'Verrucomicrobia bacterium IMCC14431','species'),(1313498,417295,'Verrucomicrobia bacterium IMCC14435','species'),(1313499,417295,'Verrucomicrobia bacterium IMCC14436','species'),(1313500,417295,'Verrucomicrobia bacterium IMCC14439','species'),(1313501,417295,'Verrucomicrobia bacterium IMCC14443','species'),(1313502,417295,'Verrucomicrobia bacterium IMCC14444','species'),(1313503,417295,'Verrucomicrobia bacterium IMCC14451','species'),(1313504,417295,'Verrucomicrobia bacterium IMCC14452','species'),(1313505,417295,'Verrucomicrobia bacterium IMCC14462','species'),(1313506,417295,'Verrucomicrobia bacterium IMCC14466','species'),(1313507,417295,'Verrucomicrobia bacterium IMCC14468','species'),(1313508,417295,'Verrucomicrobia bacterium IMCC14469','species'),(1313509,417295,'Verrucomicrobia bacterium IMCC14478','species'),(1313510,417295,'Verrucomicrobia bacterium IMCC14480','species'),(1313511,417295,'Verrucomicrobia bacterium IMCC14485','species'),(1313512,417295,'Verrucomicrobia bacterium IMCC14488','species'),(1313513,417295,'Verrucomicrobia bacterium IMCC14489','species'),(1313514,417295,'Verrucomicrobia bacterium IMCC14490','species'),(1313515,417295,'Verrucomicrobia bacterium IMCC14493','species'),(1313516,417295,'Verrucomicrobia bacterium IMCC14494','species'),(1313518,417295,'Verrucomicrobia bacterium IMCC14500','species'),(1313519,417295,'Verrucomicrobia bacterium IMCC14501','species'),(1313521,417295,'Verrucomicrobia bacterium IMCC14506','species'),(1313522,417295,'Verrucomicrobia bacterium IMCC14509','species'),(1313523,417295,'Verrucomicrobia bacterium IMCC14515','species'),(1313524,417295,'Verrucomicrobia bacterium IMCC14520','species'),(1313525,417295,'Verrucomicrobia bacterium IMCC14523','species'),(1313526,417295,'Verrucomicrobia bacterium IMCC14525','species'),(1313527,417295,'Verrucomicrobia bacterium IMCC14526','species'),(1313528,417295,'Verrucomicrobia bacterium IMCC14527','species'),(1313529,417295,'Verrucomicrobia bacterium IMCC14530','species'),(1313530,417295,'Verrucomicrobia bacterium IMCC14532','species'),(1313531,417295,'Verrucomicrobia bacterium IMCC14534','species'),(1313532,417295,'Verrucomicrobia bacterium IMCC14537','species'),(1313533,417295,'Verrucomicrobia bacterium IMCC14538','species'),(1313534,417295,'Verrucomicrobia bacterium IMCC14541','species'),(1313535,417295,'Verrucomicrobia bacterium IMCC14547','species'),(1313536,417295,'Verrucomicrobia bacterium IMCC14549','species'),(1313537,417295,'Verrucomicrobia bacterium IMCC14550','species'),(1313538,417295,'Verrucomicrobia bacterium IMCC14562','species'),(1313539,417295,'Verrucomicrobia bacterium IMCC14567','species'),(1313540,417295,'Verrucomicrobia bacterium IMCC14569','species'),(1313541,417295,'Verrucomicrobia bacterium IMCC14570','species'),(1313542,417295,'Verrucomicrobia bacterium IMCC14572','species'),(1313543,417295,'Verrucomicrobia bacterium IMCC14575','species'),(1313544,417295,'Verrucomicrobia bacterium IMCC14584','species'),(1313545,417295,'Verrucomicrobia bacterium IMCC14585','species'),(1313546,417295,'Verrucomicrobia bacterium IMCC14586','species'),(1313548,417295,'Verrucomicrobia bacterium IMCC14604','species'),(1313549,417295,'Verrucomicrobia bacterium IMCC14608','species'),(1313550,417295,'Verrucomicrobia bacterium IMCC14611','species'),(1313551,417295,'Verrucomicrobia bacterium IMCC14616','species'),(1313552,417295,'Verrucomicrobia bacterium IMCC14629','species'),(1313553,417295,'Verrucomicrobia bacterium IMCC14631','species'),(1313554,417295,'Verrucomicrobia bacterium IMCC14634','species'),(1313555,417295,'Verrucomicrobia bacterium IMCC14635','species'),(1313556,417295,'Verrucomicrobia bacterium IMCC14638','species'),(1313557,417295,'Verrucomicrobia bacterium IMCC14639','species'),(1313558,417295,'Verrucomicrobia bacterium IMCC14641','species'),(1313559,417295,'Verrucomicrobia bacterium IMCC14655','species'),(1313560,417295,'Verrucomicrobia bacterium IMCC14657','species'),(1313561,417295,'Verrucomicrobia bacterium IMCC14659','species'),(1313562,417295,'Verrucomicrobia bacterium IMCC14661','species'),(1313563,417295,'Verrucomicrobia bacterium IMCC14663','species'),(1313564,417295,'Verrucomicrobia bacterium IMCC14665','species'),(1313565,417295,'Verrucomicrobia bacterium IMCC14668','species'),(1313566,417295,'Verrucomicrobia bacterium IMCC14673','species'),(1313567,417295,'Verrucomicrobia bacterium IMCC14674','species'),(1313568,417295,'Verrucomicrobia bacterium IMCC14676','species'),(1313569,417295,'Verrucomicrobia bacterium IMCC14677','species'),(1313570,417295,'Verrucomicrobia bacterium IMCC14685','species'),(1313571,417295,'Verrucomicrobia bacterium IMCC14687','species'),(1313572,417295,'Verrucomicrobia bacterium IMCC14688','species'),(1313573,417295,'Verrucomicrobia bacterium IMCC14693','species'),(1313574,417295,'Verrucomicrobia bacterium IMCC14698','species'),(1313575,417295,'Verrucomicrobia bacterium IMCC14700','species'),(1313576,417295,'Verrucomicrobia bacterium IMCC14701','species'),(1313577,417295,'Verrucomicrobia bacterium IMCC14703','species'),(1313578,417295,'Verrucomicrobia bacterium IMCC14706','species'),(1313579,417295,'Verrucomicrobia bacterium IMCC14708','species'),(1313580,417295,'Verrucomicrobia bacterium IMCC14712','species'),(1313581,417295,'Verrucomicrobia bacterium IMCC14723','species'),(1313582,417295,'Verrucomicrobia bacterium IMCC14725','species'),(1313583,417295,'Verrucomicrobia bacterium IMCC14726','species'),(1313584,417295,'Verrucomicrobia bacterium IMCC14728','species'),(1313585,417295,'Verrucomicrobia bacterium IMCC14729','species'),(1313587,417295,'Verrucomicrobia bacterium IMCC14737','species'),(1313588,417295,'Verrucomicrobia bacterium IMCC14742','species'),(1313589,417295,'Verrucomicrobia bacterium IMCC14746','species'),(1313590,417295,'Verrucomicrobia bacterium IMCC14748','species'),(1313591,417295,'Verrucomicrobia bacterium IMCC14756','species'),(1313592,417295,'Verrucomicrobia bacterium IMCC14759','species'),(1313593,417295,'Verrucomicrobia bacterium IMCC14765','species'),(1313594,417295,'Verrucomicrobia bacterium IMCC14773','species'),(1313595,417295,'Verrucomicrobia bacterium IMCC14775','species'),(1313596,417295,'Verrucomicrobia bacterium IMCC14777','species'),(1313597,417295,'Verrucomicrobia bacterium IMCC14791','species'),(1313598,417295,'Verrucomicrobia bacterium IMCC14794','species'),(1313599,417295,'Verrucomicrobia bacterium IMCC14802','species'),(1313600,417295,'Verrucomicrobia bacterium IMCC14809','species'),(1313601,417295,'Verrucomicrobia bacterium IMCC14817','species'),(1313602,417295,'Verrucomicrobia bacterium IMCC14822','species'),(1313603,417295,'Verrucomicrobia bacterium IMCC14823','species'),(1313604,417295,'Verrucomicrobia bacterium IMCC14829','species'),(1313605,417295,'Verrucomicrobia bacterium IMCC14832','species'),(1313606,417295,'Verrucomicrobia bacterium IMCC14835','species'),(1313607,417295,'Verrucomicrobia bacterium IMCC14838','species'),(1313608,417295,'Verrucomicrobia bacterium IMCC14839','species'),(1313609,417295,'Verrucomicrobia bacterium IMCC14851','species'),(1313610,417295,'Verrucomicrobia bacterium IMCC14852','species'),(1313611,417295,'Verrucomicrobia bacterium IMCC14853','species'),(1313612,417295,'Verrucomicrobia bacterium IMCC14857','species'),(1313613,417295,'Verrucomicrobia bacterium IMCC14861','species'),(1313614,417295,'Verrucomicrobia bacterium IMCC14869','species'),(1313615,417295,'Verrucomicrobia bacterium IMCC14877','species'),(1313616,417295,'Verrucomicrobia bacterium IMCC14878','species'),(1313617,417295,'Verrucomicrobia bacterium IMCC14888','species'),(1313618,417295,'Verrucomicrobia bacterium IMCC14897','species'),(1313619,417295,'Verrucomicrobia bacterium IMCC14899','species'),(1313620,417295,'Verrucomicrobia bacterium IMCC14905','species'),(1313621,417295,'Verrucomicrobia bacterium IMCC14910','species'),(1313622,417295,'Verrucomicrobia bacterium IMCC14911','species'),(1313623,417295,'Verrucomicrobia bacterium IMCC14912','species'),(1313624,417295,'Verrucomicrobia bacterium IMCC14915','species'),(1313625,417295,'Verrucomicrobia bacterium IMCC14917','species'),(1313626,417295,'Verrucomicrobia bacterium IMCC14918','species'),(1313627,417295,'Verrucomicrobia bacterium IMCC14919','species'),(1313628,417295,'Verrucomicrobia bacterium IMCC14923','species'),(1313629,417295,'Verrucomicrobia bacterium IMCC14928','species'),(1313630,417295,'Verrucomicrobia bacterium IMCC14929','species'),(1313631,417295,'Verrucomicrobia bacterium IMCC14939','species'),(1313632,417295,'Verrucomicrobia bacterium IMCC14940','species'),(1313633,417295,'Verrucomicrobia bacterium IMCC14948','species'),(1313634,417295,'Verrucomicrobia bacterium IMCC14950','species'),(1313635,417295,'Verrucomicrobia bacterium IMCC14960','species'),(1313636,417295,'Verrucomicrobia bacterium IMCC14961','species'),(1313637,417295,'Verrucomicrobia bacterium IMCC14964','species'),(1313638,417295,'Verrucomicrobia bacterium IMCC14966','species'),(1313639,417295,'Verrucomicrobia bacterium IMCC14969','species'),(1313640,417295,'Verrucomicrobia bacterium IMCC14971','species'),(1313641,417295,'Verrucomicrobia bacterium IMCC14972','species'),(1313642,417295,'Verrucomicrobia bacterium IMCC14977','species'),(1313643,417295,'Verrucomicrobia bacterium IMCC14978','species'),(1313644,417295,'Verrucomicrobia bacterium IMCC14979','species'),(1313645,417295,'Verrucomicrobia bacterium IMCC14985','species'),(1313646,417295,'Verrucomicrobia bacterium IMCC14998','species'),(1313647,417295,'Verrucomicrobia bacterium IMCC15000','species'),(1313648,417295,'Verrucomicrobia bacterium IMCC15004','species'),(1313649,417295,'Verrucomicrobia bacterium IMCC15010','species'),(1313650,417295,'Verrucomicrobia bacterium IMCC15011','species'),(1313651,417295,'Verrucomicrobia bacterium IMCC15012','species'),(1313652,417295,'Verrucomicrobia bacterium IMCC15013','species'),(1313653,417295,'Verrucomicrobia bacterium IMCC15016','species'),(1313654,417295,'Verrucomicrobia bacterium IMCC15018','species'),(1313655,417295,'Verrucomicrobia bacterium IMCC15020','species'),(1313656,417295,'Verrucomicrobia bacterium IMCC15021','species'),(1313657,417295,'Verrucomicrobia bacterium IMCC15022','species'),(1313658,417295,'Verrucomicrobia bacterium IMCC15026','species'),(1313659,417295,'Verrucomicrobia bacterium IMCC15028','species'),(1313660,417295,'Verrucomicrobia bacterium IMCC15030','species'),(1313661,417295,'Verrucomicrobia bacterium IMCC15032','species'),(1313662,417295,'Verrucomicrobia bacterium IMCC15038','species'),(1313663,417295,'Verrucomicrobia bacterium IMCC15045','species'),(1313664,417295,'Verrucomicrobia bacterium IMCC15048','species'),(1313665,417295,'Verrucomicrobia bacterium IMCC15059','species'),(1313666,417295,'Verrucomicrobia bacterium IMCC15061','species'),(1313667,417295,'Verrucomicrobia bacterium IMCC15062','species'),(1313668,417295,'Verrucomicrobia bacterium IMCC15063','species'),(1313669,417295,'Verrucomicrobia bacterium IMCC15064','species'),(1313670,417295,'Verrucomicrobia bacterium IMCC15066','species'),(1313671,417295,'Verrucomicrobia bacterium IMCC15070','species'),(1313672,417295,'Verrucomicrobia bacterium IMCC15071','species'),(1313673,417295,'Verrucomicrobia bacterium IMCC15072','species'),(1313674,417295,'Verrucomicrobia bacterium IMCC15074','species'),(1313675,417295,'Verrucomicrobia bacterium IMCC15078','species'),(1313676,417295,'Verrucomicrobia bacterium IMCC15082','species'),(1313677,417295,'Verrucomicrobia bacterium IMCC15086','species'),(1313678,417295,'Verrucomicrobia bacterium IMCC15090','species'),(1313679,417295,'Verrucomicrobia bacterium IMCC15091','species'),(1313680,417295,'Verrucomicrobia bacterium IMCC15093','species'),(1313681,417295,'Verrucomicrobia bacterium IMCC15095','species'),(1313682,417295,'Verrucomicrobia bacterium IMCC15097','species'),(1313683,417295,'Verrucomicrobia bacterium IMCC15101','species'),(1313684,417295,'Verrucomicrobia bacterium IMCC15102','species'),(1313685,417295,'Verrucomicrobia bacterium IMCC15107','species'),(1313686,417295,'Verrucomicrobia bacterium IMCC15111','species'),(1313687,417295,'Verrucomicrobia bacterium IMCC15112','species'),(1313688,417295,'Verrucomicrobia bacterium IMCC15113','species'),(1313689,417295,'Verrucomicrobia bacterium IMCC15114','species'),(1313690,417295,'Verrucomicrobia bacterium IMCC15119','species'),(1313691,417295,'Verrucomicrobia bacterium IMCC15131','species'),(1313692,417295,'Verrucomicrobia bacterium IMCC15133','species'),(1313693,417295,'Verrucomicrobia bacterium IMCC15141','species'),(1313694,417295,'Verrucomicrobia bacterium IMCC15146','species'),(1313695,417295,'Verrucomicrobia bacterium IMCC15147','species'),(1313696,417295,'Verrucomicrobia bacterium IMCC15154','species'),(1313697,417295,'Verrucomicrobia bacterium IMCC15156','species'),(1313698,417295,'Verrucomicrobia bacterium IMCC15157','species'),(1313699,417295,'Verrucomicrobia bacterium IMCC15159','species'),(1313700,417295,'Verrucomicrobia bacterium IMCC15170','species'),(1313701,417295,'Verrucomicrobia bacterium IMCC15171','species'),(1313702,417295,'Verrucomicrobia bacterium IMCC15174','species'),(1313703,417295,'Verrucomicrobia bacterium IMCC15187','species'),(1313704,417295,'Verrucomicrobia bacterium IMCC15188','species'),(1313705,417295,'Verrucomicrobia bacterium IMCC15190','species'),(1313706,417295,'Verrucomicrobia bacterium IMCC15192','species'),(1313707,417295,'Verrucomicrobia bacterium IMCC15193','species'),(1313708,417295,'Verrucomicrobia bacterium IMCC15194','species'),(1313709,417295,'Verrucomicrobia bacterium IMCC15200','species'),(1313710,417295,'Verrucomicrobia bacterium IMCC15208','species'),(1313711,417295,'Verrucomicrobia bacterium IMCC15209','species'),(1313712,417295,'Verrucomicrobia bacterium IMCC15211','species'),(1313713,417295,'Verrucomicrobia bacterium IMCC15212','species'),(1313714,417295,'Verrucomicrobia bacterium IMCC15214','species'),(1313715,417295,'Verrucomicrobia bacterium IMCC15217','species'),(1313716,417295,'Verrucomicrobia bacterium IMCC15218','species'),(1313717,417295,'Verrucomicrobia bacterium IMCC15219','species'),(1313718,417295,'Verrucomicrobia bacterium IMCC15225','species'),(1313719,417295,'Verrucomicrobia bacterium IMCC15228','species'),(1313720,417295,'Verrucomicrobia bacterium IMCC15229','species'),(1313721,417295,'Verrucomicrobia bacterium IMCC15232','species'),(1313722,417295,'Verrucomicrobia bacterium IMCC15233','species'),(1313723,417295,'Verrucomicrobia bacterium IMCC15234','species'),(1313724,417295,'Verrucomicrobia bacterium IMCC15236','species'),(1313725,417295,'Verrucomicrobia bacterium IMCC15243','species'),(1313726,417295,'Verrucomicrobia bacterium IMCC15245','species'),(1313727,417295,'Verrucomicrobia bacterium IMCC15249','species'),(1313728,417295,'Verrucomicrobia bacterium IMCC15254','species'),(1313729,417295,'Verrucomicrobia bacterium IMCC15256','species'),(1313730,417295,'Verrucomicrobia bacterium IMCC15257','species'),(1313731,417295,'Verrucomicrobia bacterium IMCC15260','species'),(1313732,417295,'Verrucomicrobia bacterium IMCC15261','species'),(1313733,417295,'Verrucomicrobia bacterium IMCC15262','species'),(1313734,417295,'Verrucomicrobia bacterium IMCC15270','species'),(1313735,417295,'Verrucomicrobia bacterium IMCC15271','species'),(1313736,417295,'Verrucomicrobia bacterium IMCC15272','species'),(1313737,417295,'Verrucomicrobia bacterium IMCC15273','species'),(1313738,417295,'Verrucomicrobia bacterium IMCC15280','species'),(1313739,417295,'Verrucomicrobia bacterium IMCC15281','species'),(1313740,417295,'Verrucomicrobia bacterium IMCC15282','species'),(1313741,417295,'Verrucomicrobia bacterium IMCC15283','species'),(1313742,417295,'Verrucomicrobia bacterium IMCC15290','species'),(1313743,417295,'Verrucomicrobia bacterium IMCC15291','species'),(1313744,256846,'Lentisphaera sp. IMCC14226','species'),(1313745,256846,'Lentisphaera sp. IMCC14286','species'),(1313746,256846,'Lentisphaera sp. IMCC14327','species'),(1313747,256846,'Lentisphaera sp. IMCC14413','species'),(1313748,256846,'Lentisphaera sp. IMCC14449','species'),(1313749,256846,'Lentisphaera sp. IMCC14481','species'),(1313750,256846,'Lentisphaera sp. IMCC14590','species'),(1313751,256846,'Lentisphaera sp. IMCC14613','species'),(1313752,256846,'Lentisphaera sp. IMCC14770','species'),(1313753,256846,'Lentisphaera sp. IMCC14847','species'),(1313754,256846,'Lentisphaera sp. IMCC14927','species'),(1313755,256846,'Lentisphaera sp. IMCC14930','species'),(1313756,256846,'Lentisphaera sp. IMCC14959','species'),(1313757,256846,'Lentisphaera sp. IMCC14963','species'),(1313758,256846,'Lentisphaera sp. IMCC14984','species'),(1313759,256846,'Lentisphaera sp. IMCC15039','species'),(1313760,256846,'Lentisphaera sp. IMCC15050','species'),(1313761,256846,'Lentisphaera sp. IMCC15136','species'),(1313762,256846,'Lentisphaera sp. IMCC15140','species'),(1313763,256846,'Lentisphaera sp. IMCC15158','species'),(1313764,256846,'Lentisphaera sp. IMCC15216','species'),(1313765,256846,'Lentisphaera sp. IMCC15247','species'),(1313766,256846,'Lentisphaera sp. IMCC15269','species'),(1313767,768503,'unclassified Cytophagia','no rank'),(1313768,1313767,'Cytophagia bacterium IMCC14975','species'),(1313769,1313767,'Cytophagia bacterium IMCC15152','species'),(1313770,117744,'Flavobacteria bacterium IMCC14529','species'),(1313771,117744,'Flavobacteria bacterium IMCC15303','species'),(1313772,40298,'Bacillales bacterium IMCC14546','species'),(1313773,33807,'alpha proteobacterium IMCC14204','species'),(1313774,33807,'alpha proteobacterium IMCC14208','species'),(1313775,33807,'alpha proteobacterium IMCC14210','species'),(1313776,33807,'alpha proteobacterium IMCC14215','species'),(1313777,33807,'alpha proteobacterium IMCC14216','species'),(1313778,33807,'alpha proteobacterium IMCC14218','species'),(1313779,33807,'alpha proteobacterium IMCC14220','species'),(1313780,33807,'alpha proteobacterium IMCC14223','species'),(1313781,33807,'alpha proteobacterium IMCC14225','species'),(1313782,33807,'alpha proteobacterium IMCC14229','species'),(1313783,33807,'alpha proteobacterium IMCC14230','species'),(1313784,33807,'alpha proteobacterium IMCC14237','species'),(1313785,33807,'alpha proteobacterium IMCC14238','species'),(1313786,33807,'alpha proteobacterium IMCC14246','species'),(1313787,33807,'alpha proteobacterium IMCC14249','species'),(1313788,33807,'alpha proteobacterium IMCC14254','species'),(1313789,33807,'alpha proteobacterium IMCC14259','species'),(1313790,33807,'alpha proteobacterium IMCC14265','species'),(1313791,33807,'alpha proteobacterium IMCC14271','species'),(1313792,33807,'alpha proteobacterium IMCC14274','species'),(1313793,33807,'alpha proteobacterium IMCC14277','species'),(1313794,33807,'alpha proteobacterium IMCC14290','species'),(1313795,33807,'alpha proteobacterium IMCC14298','species'),(1313796,33807,'alpha proteobacterium IMCC14301','species'),(1313797,33807,'alpha proteobacterium IMCC14304','species'),(1313798,33807,'alpha proteobacterium IMCC14308','species'),(1313799,33807,'alpha proteobacterium IMCC14310','species'),(1313800,33807,'alpha proteobacterium IMCC14313','species'),(1313801,33807,'alpha proteobacterium IMCC14316','species'),(1313802,33807,'alpha proteobacterium IMCC14317','species'),(1313803,33807,'alpha proteobacterium IMCC14318','species'),(1313804,33807,'alpha proteobacterium IMCC14324','species'),(1313805,33807,'alpha proteobacterium IMCC14325','species'),(1313806,33807,'alpha proteobacterium IMCC14334','species'),(1313807,33807,'alpha proteobacterium IMCC14336','species'),(1313808,33807,'alpha proteobacterium IMCC14337','species'),(1313810,33807,'alpha proteobacterium IMCC14343','species'),(1313811,33807,'alpha proteobacterium IMCC14347','species'),(1313812,33807,'alpha proteobacterium IMCC14348','species'),(1313813,33807,'alpha proteobacterium IMCC14349','species'),(1313814,33807,'alpha proteobacterium IMCC14353','species'),(1313815,33807,'alpha proteobacterium IMCC14357','species'),(1313816,33807,'alpha proteobacterium IMCC14361','species'),(1313817,33807,'alpha proteobacterium IMCC14362','species'),(1313818,33807,'alpha proteobacterium IMCC14363','species'),(1313819,33807,'alpha proteobacterium IMCC14364','species'),(1313820,33807,'alpha proteobacterium IMCC14366','species'),(1313821,33807,'alpha proteobacterium IMCC14368','species'),(1313822,33807,'alpha proteobacterium IMCC14374','species'),(1313823,33807,'alpha proteobacterium IMCC14384','species'),(1313824,33807,'alpha proteobacterium IMCC14386','species'),(1313825,33807,'alpha proteobacterium IMCC14387','species'),(1313826,33807,'alpha proteobacterium IMCC14389','species'),(1313827,33807,'alpha proteobacterium IMCC14392','species'),(1313828,33807,'alpha proteobacterium IMCC14393','species'),(1313829,33807,'alpha proteobacterium IMCC14396','species'),(1313830,33807,'alpha proteobacterium IMCC14398','species'),(1313831,33807,'alpha proteobacterium IMCC14399','species'),(1313832,33807,'alpha proteobacterium IMCC14400','species'),(1313833,33807,'alpha proteobacterium IMCC14401','species'),(1313834,33807,'alpha proteobacterium IMCC14402','species'),(1313835,33807,'alpha proteobacterium IMCC14403','species'),(1313836,33807,'alpha proteobacterium IMCC14408','species'),(1313837,33807,'alpha proteobacterium IMCC14410','species'),(1313838,33807,'alpha proteobacterium IMCC14412','species'),(1313839,33807,'alpha proteobacterium IMCC14415','species'),(1313840,33807,'alpha proteobacterium IMCC14416','species'),(1313841,33807,'alpha proteobacterium IMCC14418','species'),(1313842,33807,'alpha proteobacterium IMCC14419','species'),(1313843,33807,'alpha proteobacterium IMCC14420','species'),(1313844,33807,'alpha proteobacterium IMCC14424','species'),(1313845,33807,'alpha proteobacterium IMCC14427','species'),(1313846,33807,'alpha proteobacterium IMCC14430','species'),(1313847,33807,'alpha proteobacterium IMCC14433','species'),(1313848,33807,'alpha proteobacterium IMCC14445','species'),(1313849,33807,'alpha proteobacterium IMCC14450','species'),(1313850,33807,'alpha proteobacterium IMCC14453','species'),(1313852,33807,'alpha proteobacterium IMCC14455','species'),(1313853,33807,'alpha proteobacterium IMCC14457','species'),(1313854,33807,'alpha proteobacterium IMCC14460','species'),(1313855,33807,'alpha proteobacterium IMCC14463','species'),(1313856,33807,'alpha proteobacterium IMCC14464','species'),(1313857,33807,'alpha proteobacterium IMCC14471','species'),(1313858,33807,'alpha proteobacterium IMCC14487','species'),(1313859,33807,'alpha proteobacterium IMCC14491','species'),(1313860,33807,'alpha proteobacterium IMCC14492','species'),(1313862,33807,'alpha proteobacterium IMCC14496','species'),(1313863,33807,'alpha proteobacterium IMCC14498','species'),(1313864,33807,'alpha proteobacterium IMCC14499','species'),(1313865,33807,'alpha proteobacterium IMCC14502','species'),(1313866,33807,'alpha proteobacterium IMCC14504','species'),(1313867,33807,'alpha proteobacterium IMCC14505','species'),(1313868,33807,'alpha proteobacterium IMCC14508','species'),(1313869,33807,'alpha proteobacterium IMCC14510','species'),(1313870,33807,'alpha proteobacterium IMCC14511','species'),(1313871,33807,'alpha proteobacterium IMCC14512','species'),(1313872,33807,'alpha proteobacterium IMCC14513','species'),(1313873,33807,'alpha proteobacterium IMCC14514','species'),(1313874,33807,'alpha proteobacterium IMCC14516','species'),(1313875,33807,'alpha proteobacterium IMCC14517','species'),(1313876,33807,'alpha proteobacterium IMCC14518','species'),(1313877,33807,'alpha proteobacterium IMCC14519','species'),(1313878,33807,'alpha proteobacterium IMCC14521','species'),(1313879,33807,'alpha proteobacterium IMCC14524','species'),(1313880,33807,'alpha proteobacterium IMCC14528','species'),(1313881,33807,'alpha proteobacterium IMCC14533','species'),(1313882,33807,'alpha proteobacterium IMCC14536','species'),(1313883,33807,'alpha proteobacterium IMCC14539','species'),(1313884,33807,'alpha proteobacterium IMCC14548','species'),(1313885,33807,'alpha proteobacterium IMCC14551','species'),(1313886,33807,'alpha proteobacterium IMCC14552','species'),(1313887,33807,'alpha proteobacterium IMCC14554','species'),(1313888,33807,'alpha proteobacterium IMCC14555','species'),(1313890,33807,'alpha proteobacterium IMCC14557','species'),(1313891,33807,'alpha proteobacterium IMCC14558','species'),(1313892,33807,'alpha proteobacterium IMCC14559','species'),(1313893,33807,'alpha proteobacterium IMCC14560','species'),(1313894,33807,'alpha proteobacterium IMCC14564','species'),(1313895,33807,'alpha proteobacterium IMCC14565','species'),(1313896,33807,'alpha proteobacterium IMCC14571','species'),(1313897,33807,'alpha proteobacterium IMCC14573','species'),(1313898,33807,'alpha proteobacterium IMCC14574','species'),(1313899,33807,'alpha proteobacterium IMCC14576','species'),(1313900,33807,'alpha proteobacterium IMCC14578','species'),(1313901,33807,'alpha proteobacterium IMCC14579','species'),(1313902,33807,'alpha proteobacterium IMCC14580','species'),(1313903,33807,'alpha proteobacterium IMCC14581','species'),(1313904,33807,'alpha proteobacterium IMCC14582','species'),(1313905,33807,'alpha proteobacterium IMCC14587','species'),(1313906,33807,'alpha proteobacterium IMCC14589','species'),(1313907,33807,'alpha proteobacterium IMCC14592','species'),(1313908,33807,'alpha proteobacterium IMCC14593','species'),(1313909,33807,'alpha proteobacterium IMCC14595','species'),(1313910,33807,'alpha proteobacterium IMCC14596','species'),(1313911,33807,'alpha proteobacterium IMCC14597','species'),(1313912,33807,'alpha proteobacterium IMCC14600','species'),(1313913,33807,'alpha proteobacterium IMCC14603','species'),(1313914,33807,'alpha proteobacterium IMCC14605','species'),(1313915,33807,'alpha proteobacterium IMCC14606','species'),(1313916,33807,'alpha proteobacterium IMCC14610','species'),(1313917,33807,'alpha proteobacterium IMCC14614','species'),(1313918,33807,'alpha proteobacterium IMCC14618','species'),(1313919,33807,'alpha proteobacterium IMCC14620','species'),(1313920,33807,'alpha proteobacterium IMCC14621','species'),(1313921,33807,'alpha proteobacterium IMCC14624','species'),(1313922,33807,'alpha proteobacterium IMCC14626','species'),(1313923,33807,'alpha proteobacterium IMCC14630','species'),(1313924,33807,'alpha proteobacterium IMCC14632','species'),(1313925,33807,'alpha proteobacterium IMCC14633','species'),(1313926,33807,'alpha proteobacterium IMCC14636','species'),(1313927,33807,'alpha proteobacterium IMCC14637','species'),(1313928,33807,'alpha proteobacterium IMCC14642','species'),(1313929,33807,'alpha proteobacterium IMCC14643','species'),(1313930,33807,'alpha proteobacterium IMCC14645','species'),(1313931,33807,'alpha proteobacterium IMCC14648','species'),(1313932,33807,'alpha proteobacterium IMCC14666','species'),(1313933,33807,'alpha proteobacterium IMCC14667','species'),(1313934,33807,'alpha proteobacterium IMCC14672','species'),(1313935,33807,'alpha proteobacterium IMCC14678','species'),(1313936,33807,'alpha proteobacterium IMCC14680','species'),(1313937,33807,'alpha proteobacterium IMCC14684','species'),(1313938,33807,'alpha proteobacterium IMCC14690','species'),(1313939,33807,'alpha proteobacterium IMCC14691','species'),(1313940,33807,'alpha proteobacterium IMCC14692','species'),(1313941,33807,'alpha proteobacterium IMCC14697','species'),(1313942,33807,'alpha proteobacterium IMCC14699','species'),(1313943,33807,'alpha proteobacterium IMCC14702','species'),(1313944,33807,'alpha proteobacterium IMCC14704','species'),(1313945,33807,'alpha proteobacterium IMCC14705','species'),(1313946,33807,'alpha proteobacterium IMCC14709','species'),(1313947,33807,'alpha proteobacterium IMCC14710','species'),(1313948,33807,'alpha proteobacterium IMCC14711','species'),(1313949,33807,'alpha proteobacterium IMCC14713','species'),(1313950,33807,'alpha proteobacterium IMCC14716','species'),(1313951,33807,'alpha proteobacterium IMCC14717','species'),(1313952,33807,'alpha proteobacterium IMCC14718','species'),(1313953,33807,'alpha proteobacterium IMCC14720','species'),(1313954,33807,'alpha proteobacterium IMCC14721','species'),(1313955,33807,'alpha proteobacterium IMCC14722','species'),(1313956,33807,'alpha proteobacterium IMCC14724','species'),(1313957,33807,'alpha proteobacterium IMCC14731','species'),(1313958,33807,'alpha proteobacterium IMCC14732','species'),(1313959,33807,'alpha proteobacterium IMCC14734','species'),(1313960,33807,'alpha proteobacterium IMCC14757','species'),(1313961,33807,'alpha proteobacterium IMCC14758','species'),(1313962,33807,'alpha proteobacterium IMCC14760','species'),(1313963,33807,'alpha proteobacterium IMCC14767','species'),(1313964,33807,'alpha proteobacterium IMCC14769','species'),(1313965,33807,'alpha proteobacterium IMCC14771','species'),(1313966,33807,'alpha proteobacterium IMCC14774','species'),(1313967,33807,'alpha proteobacterium IMCC14776','species'),(1313968,33807,'alpha proteobacterium IMCC14779','species'),(1313969,33807,'alpha proteobacterium IMCC14782','species'),(1313970,33807,'alpha proteobacterium IMCC14784','species'),(1313972,33807,'alpha proteobacterium IMCC14788','species'),(1313973,33807,'alpha proteobacterium IMCC14792','species'),(1313974,33807,'alpha proteobacterium IMCC14795','species'),(1313975,33807,'alpha proteobacterium IMCC14796','species'),(1313976,33807,'alpha proteobacterium IMCC14798','species'),(1313977,33807,'alpha proteobacterium IMCC14799','species'),(1313978,33807,'alpha proteobacterium IMCC14800','species'),(1313979,33807,'alpha proteobacterium IMCC14803','species'),(1313980,33807,'alpha proteobacterium IMCC14804','species'),(1313981,33807,'alpha proteobacterium IMCC14806','species'),(1313982,33807,'alpha proteobacterium IMCC14810','species'),(1313983,33807,'alpha proteobacterium IMCC14811','species'),(1313984,33807,'alpha proteobacterium IMCC14814','species'),(1313985,33807,'alpha proteobacterium IMCC14816','species'),(1313986,33807,'alpha proteobacterium IMCC14821','species'),(1313987,33807,'alpha proteobacterium IMCC14824','species'),(1313988,33807,'alpha proteobacterium IMCC14825','species'),(1313989,33807,'alpha proteobacterium IMCC14828','species'),(1313990,33807,'alpha proteobacterium IMCC14833','species'),(1313991,33807,'alpha proteobacterium IMCC14834','species'),(1313992,33807,'alpha proteobacterium IMCC14836','species'),(1313993,33807,'alpha proteobacterium IMCC14845','species'),(1313994,33807,'alpha proteobacterium IMCC14848','species'),(1313995,33807,'alpha proteobacterium IMCC14849','species'),(1313996,33807,'alpha proteobacterium IMCC14850','species'),(1313997,33807,'alpha proteobacterium IMCC14854','species'),(1313998,33807,'alpha proteobacterium IMCC14855','species'),(1313999,33807,'alpha proteobacterium IMCC14858','species'),(1314000,33807,'alpha proteobacterium IMCC14859','species'),(1314001,33807,'alpha proteobacterium IMCC14865','species'),(1314002,33807,'alpha proteobacterium IMCC14867','species'),(1314003,33807,'alpha proteobacterium IMCC14874','species'),(1314004,33807,'alpha proteobacterium IMCC14875','species'),(1314005,33807,'alpha proteobacterium IMCC14876','species'),(1314006,33807,'alpha proteobacterium IMCC14879','species'),(1314007,33807,'alpha proteobacterium IMCC14880','species'),(1314008,33807,'alpha proteobacterium IMCC14881','species'),(1314009,33807,'alpha proteobacterium IMCC14882','species'),(1314010,33807,'alpha proteobacterium IMCC14883','species'),(1314011,33807,'alpha proteobacterium IMCC14884','species'),(1314012,33807,'alpha proteobacterium IMCC14886','species'),(1314013,33807,'alpha proteobacterium IMCC14890','species'),(1314014,33807,'alpha proteobacterium IMCC14891','species'),(1314015,33807,'alpha proteobacterium IMCC14892','species'),(1314016,33807,'alpha proteobacterium IMCC14893','species'),(1314017,33807,'alpha proteobacterium IMCC14895','species'),(1314018,33807,'alpha proteobacterium IMCC14900','species'),(1314019,33807,'alpha proteobacterium IMCC14903','species'),(1314020,33807,'alpha proteobacterium IMCC14904','species'),(1314021,33807,'alpha proteobacterium IMCC14908','species'),(1314022,33807,'alpha proteobacterium IMCC14916','species'),(1314023,33807,'alpha proteobacterium IMCC14920','species'),(1314024,33807,'alpha proteobacterium IMCC14921','species'),(1314025,33807,'alpha proteobacterium IMCC14931','species'),(1314026,33807,'alpha proteobacterium IMCC14933','species'),(1314027,33807,'alpha proteobacterium IMCC14934','species'),(1314028,33807,'alpha proteobacterium IMCC14938','species'),(1314029,33807,'alpha proteobacterium IMCC14942','species'),(1314030,33807,'alpha proteobacterium IMCC14946','species'),(1314031,33807,'alpha proteobacterium IMCC14949','species'),(1314032,33807,'alpha proteobacterium IMCC14951','species'),(1314033,33807,'alpha proteobacterium IMCC14952','species'),(1314034,33807,'alpha proteobacterium IMCC14955','species'),(1314035,33807,'alpha proteobacterium IMCC14957','species'),(1314036,33807,'alpha proteobacterium IMCC14962','species'),(1314037,33807,'alpha proteobacterium IMCC14965','species'),(1314038,33807,'alpha proteobacterium IMCC14967','species'),(1314039,33807,'alpha proteobacterium IMCC14973','species'),(1314040,33807,'alpha proteobacterium IMCC14974','species'),(1314041,33807,'alpha proteobacterium IMCC14980','species'),(1314042,33807,'alpha proteobacterium IMCC14982','species'),(1314043,33807,'alpha proteobacterium IMCC14988','species'),(1314044,33807,'alpha proteobacterium IMCC14990','species'),(1314045,33807,'alpha proteobacterium IMCC14995','species'),(1314046,33807,'alpha proteobacterium IMCC15002','species'),(1314047,33807,'alpha proteobacterium IMCC15003','species'),(1314048,33807,'alpha proteobacterium IMCC15008','species'),(1314049,33807,'alpha proteobacterium IMCC15009','species'),(1314050,33807,'alpha proteobacterium IMCC15014','species'),(1314052,33807,'alpha proteobacterium IMCC15023','species'),(1314053,33807,'alpha proteobacterium IMCC15024','species'),(1314054,33807,'alpha proteobacterium IMCC15029','species'),(1314055,33807,'alpha proteobacterium IMCC15034','species'),(1314056,33807,'alpha proteobacterium IMCC15035','species'),(1314057,33807,'alpha proteobacterium IMCC15040','species'),(1314058,33807,'alpha proteobacterium IMCC15043','species'),(1314059,33807,'alpha proteobacterium IMCC15044','species'),(1314060,33807,'alpha proteobacterium IMCC15047','species'),(1314061,33807,'alpha proteobacterium IMCC15051','species'),(1314062,33807,'alpha proteobacterium IMCC15052','species'),(1314063,33807,'alpha proteobacterium IMCC15055','species'),(1314064,33807,'alpha proteobacterium IMCC15056','species'),(1314066,33807,'alpha proteobacterium IMCC15065','species'),(1314067,33807,'alpha proteobacterium IMCC15067','species'),(1314068,33807,'alpha proteobacterium IMCC15068','species'),(1314069,33807,'alpha proteobacterium IMCC15069','species'),(1314070,33807,'alpha proteobacterium IMCC15073','species'),(1314071,33807,'alpha proteobacterium IMCC15075','species'),(1314072,33807,'alpha proteobacterium IMCC15076','species'),(1314073,33807,'alpha proteobacterium IMCC15077','species'),(1314074,33807,'alpha proteobacterium IMCC15079','species'),(1314075,33807,'alpha proteobacterium IMCC15080','species'),(1314076,33807,'alpha proteobacterium IMCC15083','species'),(1314077,33807,'alpha proteobacterium IMCC15084','species'),(1314078,33807,'alpha proteobacterium IMCC15088','species'),(1314079,33807,'alpha proteobacterium IMCC15089','species'),(1314080,33807,'alpha proteobacterium IMCC15096','species'),(1314081,33807,'alpha proteobacterium IMCC15098','species'),(1314082,33807,'alpha proteobacterium IMCC15099','species'),(1314083,33807,'alpha proteobacterium IMCC15103','species'),(1314084,33807,'alpha proteobacterium IMCC15105','species'),(1314085,33807,'alpha proteobacterium IMCC15109','species'),(1314086,33807,'alpha proteobacterium IMCC15118','species'),(1314087,33807,'alpha proteobacterium IMCC15120','species'),(1314088,33807,'alpha proteobacterium IMCC15123','species'),(1314089,33807,'alpha proteobacterium IMCC15130','species'),(1314090,33807,'alpha proteobacterium IMCC15132','species'),(1314091,33807,'alpha proteobacterium IMCC15135','species'),(1314092,33807,'alpha proteobacterium IMCC15137','species'),(1314093,33807,'alpha proteobacterium IMCC15139','species'),(1314094,33807,'alpha proteobacterium IMCC15142','species'),(1314095,33807,'alpha proteobacterium IMCC15143','species'),(1314096,33807,'alpha proteobacterium IMCC15148','species'),(1314097,33807,'alpha proteobacterium IMCC15151','species'),(1314098,33807,'alpha proteobacterium IMCC15153','species'),(1314099,33807,'alpha proteobacterium IMCC15155','species'),(1314100,33807,'alpha proteobacterium IMCC15162','species'),(1314101,33807,'alpha proteobacterium IMCC15165','species'),(1314102,33807,'alpha proteobacterium IMCC15166','species'),(1314103,33807,'alpha proteobacterium IMCC15167','species'),(1314104,33807,'alpha proteobacterium IMCC15169','species'),(1314105,33807,'alpha proteobacterium IMCC15179','species'),(1314106,33807,'alpha proteobacterium IMCC15181','species'),(1314107,33807,'alpha proteobacterium IMCC15184','species'),(1314108,33807,'alpha proteobacterium IMCC15185','species'),(1314109,33807,'alpha proteobacterium IMCC15198','species'),(1314110,33807,'alpha proteobacterium IMCC15206','species'),(1314111,33807,'alpha proteobacterium IMCC15220','species'),(1314112,33807,'alpha proteobacterium IMCC15224','species'),(1314113,33807,'alpha proteobacterium IMCC15227','species'),(1314114,33807,'alpha proteobacterium IMCC15230','species'),(1314115,33807,'alpha proteobacterium IMCC15231','species'),(1314116,33807,'alpha proteobacterium IMCC15235','species'),(1314117,33807,'alpha proteobacterium IMCC15237','species'),(1314118,33807,'alpha proteobacterium IMCC15238','species'),(1314119,33807,'alpha proteobacterium IMCC15241','species'),(1314120,33807,'alpha proteobacterium IMCC15242','species'),(1314121,33807,'alpha proteobacterium IMCC15248','species'),(1314122,33807,'alpha proteobacterium IMCC15251','species'),(1314123,33807,'alpha proteobacterium IMCC15253','species'),(1314124,33807,'alpha proteobacterium IMCC15255','species'),(1314125,33807,'alpha proteobacterium IMCC15259','species'),(1314126,33807,'alpha proteobacterium IMCC15263','species'),(1314127,33807,'alpha proteobacterium IMCC15265','species'),(1314128,33807,'alpha proteobacterium IMCC15267','species'),(1314129,33807,'alpha proteobacterium IMCC15268','species'),(1314130,33807,'alpha proteobacterium IMCC15275','species'),(1314131,33807,'alpha proteobacterium IMCC15276','species'),(1314132,33807,'alpha proteobacterium IMCC15279','species'),(1314133,33807,'alpha proteobacterium IMCC15286','species'),(1314134,33807,'alpha proteobacterium IMCC15288','species'),(1314135,33807,'alpha proteobacterium IMCC15295','species'),(1314136,33807,'alpha proteobacterium IMCC15304','species'),(1314137,33809,'beta proteobacterium IMCC14345','species'),(1314139,33809,'beta proteobacterium IMCC14409','species'),(1314140,33809,'beta proteobacterium IMCC14467','species'),(1314141,33809,'beta proteobacterium IMCC14542','species'),(1314142,33809,'beta proteobacterium IMCC14566','species'),(1314143,33809,'beta proteobacterium IMCC14656','species'),(1314144,33809,'beta proteobacterium IMCC14670','species'),(1314145,33809,'beta proteobacterium IMCC14736','species'),(1314146,33809,'beta proteobacterium IMCC14752','species'),(1314147,33809,'beta proteobacterium IMCC14856','species'),(1314148,33809,'beta proteobacterium IMCC14898','species'),(1314149,33809,'beta proteobacterium IMCC14906','species'),(1314150,33809,'beta proteobacterium IMCC14922','species'),(1314151,33809,'beta proteobacterium IMCC14945','species'),(1314152,33809,'beta proteobacterium IMCC14970','species'),(1314153,33809,'beta proteobacterium IMCC15126','species'),(1314154,33809,'beta proteobacterium IMCC15127','species'),(1314155,33809,'beta proteobacterium IMCC15128','species'),(1314156,33809,'beta proteobacterium IMCC15149','species'),(1314157,33809,'beta proteobacterium IMCC15197','species'),(1314158,33809,'beta proteobacterium IMCC15207','species'),(1314159,33809,'beta proteobacterium IMCC15222','species'),(1314160,33809,'beta proteobacterium IMCC15239','species'),(1314161,33809,'beta proteobacterium IMCC15297','species'),(1314162,33809,'beta proteobacterium IMCC15302','species'),(1314163,33811,'gamma proteobacterium IMCC14211','species'),(1314164,33811,'gamma proteobacterium IMCC14214','species'),(1314165,33811,'gamma proteobacterium IMCC14228','species'),(1314166,33811,'gamma proteobacterium IMCC14232','species'),(1314167,33811,'gamma proteobacterium IMCC14242','species'),(1314168,33811,'gamma proteobacterium IMCC14247','species'),(1314169,33811,'gamma proteobacterium IMCC14257','species'),(1314170,33811,'gamma proteobacterium IMCC14266','species'),(1314171,33811,'gamma proteobacterium IMCC14267','species'),(1314172,33811,'gamma proteobacterium IMCC14273','species'),(1314173,33811,'gamma proteobacterium IMCC14283','species'),(1314174,33811,'gamma proteobacterium IMCC14284','species'),(1314175,33811,'gamma proteobacterium IMCC14289','species'),(1314176,33811,'gamma proteobacterium IMCC14296','species'),(1314177,33811,'gamma proteobacterium IMCC14302','species'),(1314178,33811,'gamma proteobacterium IMCC14314','species'),(1314179,33811,'gamma proteobacterium IMCC14331','species'),(1314180,33811,'gamma proteobacterium IMCC14332','species'),(1314181,33811,'gamma proteobacterium IMCC14358','species'),(1314182,33811,'gamma proteobacterium IMCC14375','species'),(1314183,33811,'gamma proteobacterium IMCC14381','species'),(1314184,33811,'gamma proteobacterium IMCC14382','species'),(1314185,33811,'gamma proteobacterium IMCC14383','species'),(1314186,33811,'gamma proteobacterium IMCC14385','species'),(1314187,33811,'gamma proteobacterium IMCC14390','species'),(1314188,33811,'gamma proteobacterium IMCC14391','species'),(1314189,33811,'gamma proteobacterium IMCC14394','species'),(1314190,33811,'gamma proteobacterium IMCC14395','species'),(1314191,33811,'gamma proteobacterium IMCC14397','species'),(1314192,33811,'gamma proteobacterium IMCC14411','species'),(1314193,33811,'gamma proteobacterium IMCC14414','species'),(1314194,33811,'gamma proteobacterium IMCC14432','species'),(1314195,33811,'gamma proteobacterium IMCC14441','species'),(1314196,33811,'gamma proteobacterium IMCC14442','species'),(1314197,33811,'gamma proteobacterium IMCC14456','species'),(1314198,33811,'gamma proteobacterium IMCC14458','species'),(1314199,33811,'gamma proteobacterium IMCC14459','species'),(1314200,33811,'gamma proteobacterium IMCC14470','species'),(1314201,33811,'gamma proteobacterium IMCC14475','species'),(1314202,33811,'gamma proteobacterium IMCC14482','species'),(1314203,33811,'gamma proteobacterium IMCC14483','species'),(1314204,33811,'gamma proteobacterium IMCC14486','species'),(1314206,33811,'gamma proteobacterium IMCC14535','species'),(1314207,33811,'gamma proteobacterium IMCC14540','species'),(1314208,33811,'gamma proteobacterium IMCC14544','species'),(1314209,33811,'gamma proteobacterium IMCC14561','species'),(1314210,33811,'gamma proteobacterium IMCC14577','species'),(1314211,33811,'gamma proteobacterium IMCC14599','species'),(1314212,33811,'gamma proteobacterium IMCC14601','species'),(1314213,33811,'gamma proteobacterium IMCC14602','species'),(1314214,33811,'gamma proteobacterium IMCC14609','species'),(1314215,33811,'gamma proteobacterium IMCC14612','species'),(1314216,33811,'gamma proteobacterium IMCC14617','species'),(1314217,33811,'gamma proteobacterium IMCC14619','species'),(1314218,33811,'gamma proteobacterium IMCC14623','species'),(1314219,33811,'gamma proteobacterium IMCC14625','species'),(1314220,33811,'gamma proteobacterium IMCC14640','species'),(1314221,33811,'gamma proteobacterium IMCC14646','species'),(1314222,33811,'gamma proteobacterium IMCC14647','species'),(1314223,33811,'gamma proteobacterium IMCC14652','species'),(1314224,33811,'gamma proteobacterium IMCC14653','species'),(1314225,33811,'gamma proteobacterium IMCC14669','species'),(1314226,33811,'gamma proteobacterium IMCC14695','species'),(1314227,33811,'gamma proteobacterium IMCC14733','species'),(1314228,33811,'gamma proteobacterium IMCC14738','species'),(1314229,33811,'gamma proteobacterium IMCC14739','species'),(1314230,33811,'gamma proteobacterium IMCC14743','species'),(1314231,33811,'gamma proteobacterium IMCC14745','species'),(1314232,33811,'gamma proteobacterium IMCC14753','species'),(1314233,33811,'gamma proteobacterium IMCC14755','species'),(1314234,33811,'gamma proteobacterium IMCC14761','species'),(1314235,33811,'gamma proteobacterium IMCC14762','species'),(1314236,33811,'gamma proteobacterium IMCC14764','species'),(1314237,33811,'gamma proteobacterium IMCC14766','species'),(1314238,33811,'gamma proteobacterium IMCC14780','species'),(1314239,33811,'gamma proteobacterium IMCC14793','species'),(1314240,33811,'gamma proteobacterium IMCC14801','species'),(1314241,33811,'gamma proteobacterium IMCC14827','species'),(1314242,33811,'gamma proteobacterium IMCC14830','species'),(1314243,33811,'gamma proteobacterium IMCC14837','species'),(1314244,33811,'gamma proteobacterium IMCC14843','species'),(1314245,33811,'gamma proteobacterium IMCC14860','species'),(1314246,33811,'gamma proteobacterium IMCC14862','species'),(1314247,33811,'gamma proteobacterium IMCC14864','species'),(1314248,33811,'gamma proteobacterium IMCC14887','species'),(1314249,33811,'gamma proteobacterium IMCC14889','species'),(1314250,33811,'gamma proteobacterium IMCC14896','species'),(1314251,33811,'gamma proteobacterium IMCC14907','species'),(1314252,33811,'gamma proteobacterium IMCC14924','species'),(1314253,33811,'gamma proteobacterium IMCC14932','species'),(1314254,33811,'gamma proteobacterium IMCC14937','species'),(1314255,33811,'gamma proteobacterium IMCC14944','species'),(1314256,33811,'gamma proteobacterium IMCC14947','species'),(1314257,33811,'gamma proteobacterium IMCC14953','species'),(1314258,33811,'gamma proteobacterium IMCC14954','species'),(1314259,33811,'gamma proteobacterium IMCC14956','species'),(1314260,33811,'gamma proteobacterium IMCC14958','species'),(1314261,33811,'gamma proteobacterium IMCC14968','species'),(1314262,33811,'gamma proteobacterium IMCC15005','species'),(1314263,33811,'gamma proteobacterium IMCC15007','species'),(1314264,33811,'gamma proteobacterium IMCC15017','species'),(1314265,33811,'gamma proteobacterium IMCC15019','species'),(1314266,33811,'gamma proteobacterium IMCC15025','species'),(1314267,33811,'gamma proteobacterium IMCC15027','species'),(1314268,33811,'gamma proteobacterium IMCC15037','species'),(1314269,33811,'gamma proteobacterium IMCC15041','species'),(1314270,33811,'gamma proteobacterium IMCC15046','species'),(1314271,33811,'gamma proteobacterium IMCC15049','species'),(1314272,33811,'gamma proteobacterium IMCC15053','species'),(1314273,33811,'gamma proteobacterium IMCC15081','species'),(1314274,33811,'gamma proteobacterium IMCC15087','species'),(1314275,33811,'gamma proteobacterium IMCC15092','species'),(1314276,33811,'gamma proteobacterium IMCC15104','species'),(1314277,33811,'gamma proteobacterium IMCC15115','species'),(1314278,33811,'gamma proteobacterium IMCC15138','species'),(1314279,33811,'gamma proteobacterium IMCC15161','species'),(1314280,33811,'gamma proteobacterium IMCC15172','species'),(1314281,33811,'gamma proteobacterium IMCC15175','species'),(1314282,33811,'gamma proteobacterium IMCC15189','species'),(1314283,33811,'gamma proteobacterium IMCC15196','species'),(1314284,33811,'gamma proteobacterium IMCC15205','species'),(1314285,33811,'gamma proteobacterium IMCC15210','species'),(1314286,33811,'gamma proteobacterium IMCC15226','species'),(1314287,33811,'gamma proteobacterium IMCC15266','species'),(1314288,33811,'gamma proteobacterium IMCC15274','species'),(1314289,33811,'gamma proteobacterium IMCC15278','species'),(1314290,33811,'gamma proteobacterium IMCC15296','species'),(1314291,33811,'gamma proteobacterium IMCC15298','species'),(1314292,33811,'gamma proteobacterium IMCC15300','species'),(1314293,33811,'gamma proteobacterium IMCC15301','species'),(1314294,33811,'gamma proteobacterium IMCC15305','species'),(1314295,4678,'Allium breviradium','species'),(1314296,4678,'Allium candolleanum','species'),(1314297,4678,'Allium carmeli','species'),(1314298,4678,'Allium cassium','species'),(1314299,1314298,'Allium cassium var. hirtellum','varietas'),(1314300,4678,'Allium circassicum','species'),(1314301,4678,'Allium circinatum','species'),(1314302,1314301,'Allium circinatum subsp. circinatum','subspecies'),(1314303,1314301,'Allium circinatum subsp. peloponnesiacum','subspecies'),(1314304,4678,'Allium erdelii','species'),(1314305,4678,'Allium humile','species'),(1314306,4678,'Allium longisepalum','species'),(1314307,4678,'Allium negevense','species'),(1314308,4678,'Allium papillare','species'),(1314309,4678,'Allium phthioticum','species'),(1314310,4678,'Allium qasyunense','species'),(1314311,4678,'Allium sp. OSBU 20932','species'),(1314312,4678,'Allium trifoliatum','species'),(1314313,1314312,'Allium trifoliatum subsp. hirsutum','subspecies'),(1314314,1314312,'Allium trifoliatum subsp. trifoliatum','subspecies'),(1314315,4678,'Allium tripedale','species'),(1314316,219820,'Haemoproteus sp. CH-T163','species'),(1314317,219820,'Haemoproteus sp. CH-T173','species'),(1314318,219820,'Haemoproteus sp. H-T009','species'),(1314461,219829,'Plasmodium sp. P-T022','species'),(1314462,219829,'Plasmodium sp. P-T025','species'),(1314463,219829,'Plasmodium sp. P-T030','species'),(1314464,219829,'Plasmodium sp. P-T032','species'),(1314465,219829,'Plasmodium sp. P-T045','species'),(1314466,219829,'Plasmodium sp. P-T054','species'),(1314467,219829,'Plasmodium sp. P-T057','species'),(1314468,219829,'Plasmodium sp. P-T060','species'),(1314469,219829,'Plasmodium sp. P-T062','species'),(1314470,219829,'Plasmodium sp. P-T074','species'),(1314471,219829,'Plasmodium sp. P-T090','species'),(1314472,219829,'Plasmodium sp. P-T092','species'),(1314473,219829,'Plasmodium sp. P-T093','species'),(1314474,219829,'Plasmodium sp. P-T098','species'),(1314475,219829,'Plasmodium sp. P-T110','species'),(1314476,219829,'Plasmodium sp. P-T118','species'),(1314477,219829,'Plasmodium sp. P-T119','species'),(1314478,219829,'Plasmodium sp. P-T125','species'),(1314479,219829,'Plasmodium sp. P-T127','species'),(1314480,219829,'Plasmodium sp. P-T129','species'),(1314481,219829,'Plasmodium sp. P-T130','species'),(1314482,219829,'Plasmodium sp. P-T131','species'),(1314483,219829,'Plasmodium sp. P-T133','species'),(1314484,219829,'Plasmodium sp. P-T134','species'),(1314485,219829,'Plasmodium sp. P-T135','species'),(1314486,219829,'Plasmodium sp. P-T136','species'),(1314487,219829,'Plasmodium sp. P-T137','species'),(1314488,219829,'Plasmodium sp. P-T138','species'),(1314489,219829,'Plasmodium sp. P-T139','species'),(1314490,219829,'Plasmodium sp. P-T140','species'),(1314491,219829,'Plasmodium sp. P-T158','species'),(1314492,219829,'Plasmodium sp. P-T159','species'),(1314493,219829,'Plasmodium sp. P-T165','species'),(1314494,219829,'Plasmodium sp. P-T167','species'),(1314495,219829,'Plasmodium sp. P-T171','species'),(1314496,219829,'Plasmodium sp. P-T179','species'),(1314497,656585,'Parahaemoproteus sp. H-T001','species'),(1314498,656585,'Parahaemoproteus sp. H-T002','species'),(1314499,656585,'Parahaemoproteus sp. H-T003','species'),(1314500,656585,'Parahaemoproteus sp. H-T005','species'),(1314501,656585,'Parahaemoproteus sp. H-T007','species'),(1314502,656585,'Parahaemoproteus sp. H-T008','species'),(1314503,656585,'Parahaemoproteus sp. H-T012','species'),(1314504,656585,'Parahaemoproteus sp. H-T019','species'),(1314505,656585,'Parahaemoproteus sp. H-T020','species'),(1314506,656585,'Parahaemoproteus sp. H-T021','species'),(1314507,656585,'Parahaemoproteus sp. H-T024','species'),(1314508,656585,'Parahaemoproteus sp. H-T026','species'),(1314509,656585,'Parahaemoproteus sp. H-T028','species'),(1314510,656585,'Parahaemoproteus sp. H-T036','species'),(1314511,656585,'Parahaemoproteus sp. H-T046','species'),(1314512,656585,'Parahaemoproteus sp. H-T048','species'),(1314513,656585,'Parahaemoproteus sp. H-T049','species'),(1314514,656585,'Parahaemoproteus sp. H-T050','species'),(1314515,656585,'Parahaemoproteus sp. H-T051','species'),(1314516,656585,'Parahaemoproteus sp. H-T052','species'),(1314517,656585,'Parahaemoproteus sp. H-T053','species'),(1314518,656585,'Parahaemoproteus sp. H-T061','species'),(1314519,656585,'Parahaemoproteus sp. H-T065','species'),(1314520,656585,'Parahaemoproteus sp. H-T066','species'),(1314521,656585,'Parahaemoproteus sp. H-T067','species'),(1314522,656585,'Parahaemoproteus sp. H-T069','species'),(1314523,656585,'Parahaemoproteus sp. H-T072','species'),(1314524,656585,'Parahaemoproteus sp. H-T073','species'),(1314525,656585,'Parahaemoproteus sp. H-T075','species'),(1314526,656585,'Parahaemoproteus sp. H-T076','species'),(1314527,656585,'Parahaemoproteus sp. H-T078','species'),(1314528,656585,'Parahaemoproteus sp. H-T080','species'),(1314529,656585,'Parahaemoproteus sp. H-T083','species'),(1314530,656585,'Parahaemoproteus sp. H-T084','species'),(1314531,656585,'Parahaemoproteus sp. H-T085','species'),(1314532,656585,'Parahaemoproteus sp. H-T086','species'),(1314533,656585,'Parahaemoproteus sp. H-T088','species'),(1314534,656585,'Parahaemoproteus sp. H-T089','species'),(1314535,656585,'Parahaemoproteus sp. H-T091','species'),(1314536,656585,'Parahaemoproteus sp. H-T095','species'),(1314537,656585,'Parahaemoproteus sp. H-T096','species'),(1314538,656585,'Parahaemoproteus sp. H-T104','species'),(1314539,656585,'Parahaemoproteus sp. H-T107','species'),(1314540,656585,'Parahaemoproteus sp. H-T109','species'),(1314541,656585,'Parahaemoproteus sp. H-T112','species'),(1314542,656585,'Parahaemoproteus sp. H-T113','species'),(1314543,656585,'Parahaemoproteus sp. H-T116','species'),(1314544,656585,'Parahaemoproteus sp. H-T121','species'),(1314545,656585,'Parahaemoproteus sp. H-T122','species'),(1314546,656585,'Parahaemoproteus sp. H-T123','species'),(1314547,656585,'Parahaemoproteus sp. H-T124','species'),(1314548,656585,'Parahaemoproteus sp. H-T126','species'),(1314549,656585,'Parahaemoproteus sp. H-T128','species'),(1314550,656585,'Parahaemoproteus sp. H-T132','species'),(1314551,656585,'Parahaemoproteus sp. H-T146','species'),(1314552,656585,'Parahaemoproteus sp. H-T150','species'),(1314553,656585,'Parahaemoproteus sp. H-T161','species'),(1314554,656585,'Parahaemoproteus sp. H-T178','species'),(1314555,656585,'Parahaemoproteus sp. H-T181','species'),(1314556,257649,'Leucocytozoon sp. L-T004','species'),(1314557,257649,'Leucocytozoon sp. L-T006','species'),(1314558,257649,'Leucocytozoon sp. L-T010','species'),(1314559,257649,'Leucocytozoon sp. L-T011','species'),(1314560,257649,'Leucocytozoon sp. L-T013','species'),(1314561,257649,'Leucocytozoon sp. L-T014','species'),(1314562,257649,'Leucocytozoon sp. L-T015','species'),(1314563,257649,'Leucocytozoon sp. L-T016','species'),(1314564,257649,'Leucocytozoon sp. L-T017','species'),(1314565,257649,'Leucocytozoon sp. L-T018','species'),(1314566,257649,'Leucocytozoon sp. L-T023','species'),(1314567,257649,'Leucocytozoon sp. L-T027','species'),(1314568,257649,'Leucocytozoon sp. L-T029','species'),(1314569,257649,'Leucocytozoon sp. L-T031','species'),(1314570,257649,'Leucocytozoon sp. L-T033','species'),(1314571,257649,'Leucocytozoon sp. L-T034','species'),(1314572,257649,'Leucocytozoon sp. L-T035','species'),(1314573,257649,'Leucocytozoon sp. L-T038','species'),(1314574,257649,'Leucocytozoon sp. L-T039','species'),(1314575,257649,'Leucocytozoon sp. L-T040','species'),(1314576,257649,'Leucocytozoon sp. L-T042','species'),(1314577,257649,'Leucocytozoon sp. L-T043','species'),(1314578,257649,'Leucocytozoon sp. L-T044','species'),(1314579,257649,'Leucocytozoon sp. L-T056','species'),(1314580,257649,'Leucocytozoon sp. L-T058','species'),(1314581,257649,'Leucocytozoon sp. L-T059','species'),(1314582,257649,'Leucocytozoon sp. L-T063','species'),(1314583,257649,'Leucocytozoon sp. L-T064','species'),(1314584,257649,'Leucocytozoon sp. L-T068','species'),(1314585,257649,'Leucocytozoon sp. L-T070','species'),(1314586,257649,'Leucocytozoon sp. L-T071','species'),(1314587,257649,'Leucocytozoon sp. L-T077','species'),(1314588,257649,'Leucocytozoon sp. L-T079','species'),(1314589,257649,'Leucocytozoon sp. L-T081','species'),(1314590,257649,'Leucocytozoon sp. L-T082','species'),(1314591,257649,'Leucocytozoon sp. L-T087','species'),(1314592,257649,'Leucocytozoon sp. L-T094','species'),(1314593,257649,'Leucocytozoon sp. L-T097','species'),(1314594,257649,'Leucocytozoon sp. L-T099','species'),(1314595,257649,'Leucocytozoon sp. L-T100','species'),(1314596,257649,'Leucocytozoon sp. L-T101','species'),(1314597,257649,'Leucocytozoon sp. L-T102','species'),(1314598,257649,'Leucocytozoon sp. L-T103','species'),(1314599,257649,'Leucocytozoon sp. L-T105','species'),(1314600,257649,'Leucocytozoon sp. L-T106','species'),(1314601,257649,'Leucocytozoon sp. L-T108','species'),(1314602,257649,'Leucocytozoon sp. L-T111','species'),(1314603,257649,'Leucocytozoon sp. L-T114','species'),(1314604,257649,'Leucocytozoon sp. L-T115','species'),(1314605,257649,'Leucocytozoon sp. L-T117','species'),(1314606,257649,'Leucocytozoon sp. L-T120','species'),(1314607,257649,'Leucocytozoon sp. L-T141','species'),(1314608,257649,'Leucocytozoon sp. L-T142','species'),(1314609,257649,'Leucocytozoon sp. L-T143','species'),(1314610,257649,'Leucocytozoon sp. L-T144','species'),(1314611,257649,'Leucocytozoon sp. L-T145','species'),(1314612,257649,'Leucocytozoon sp. L-T147','species'),(1314613,257649,'Leucocytozoon sp. L-T148','species'),(1314614,257649,'Leucocytozoon sp. L-T149','species'),(1314615,257649,'Leucocytozoon sp. L-T151','species'),(1314616,257649,'Leucocytozoon sp. L-T152','species'),(1314617,257649,'Leucocytozoon sp. L-T153','species'),(1314618,257649,'Leucocytozoon sp. L-T154','species'),(1314619,257649,'Leucocytozoon sp. L-T155','species'),(1314620,257649,'Leucocytozoon sp. L-T156','species'),(1314621,257649,'Leucocytozoon sp. L-T157','species'),(1314622,257649,'Leucocytozoon sp. L-T160','species'),(1314623,257649,'Leucocytozoon sp. L-T162','species'),(1314624,257649,'Leucocytozoon sp. L-T164','species'),(1314625,257649,'Leucocytozoon sp. L-T166','species'),(1314626,257649,'Leucocytozoon sp. L-T168','species'),(1314627,257649,'Leucocytozoon sp. L-T169','species'),(1314628,257649,'Leucocytozoon sp. L-T170','species'),(1314629,257649,'Leucocytozoon sp. L-T172','species'),(1314630,257649,'Leucocytozoon sp. L-T174','species'),(1314631,257649,'Leucocytozoon sp. L-T175','species'),(1314632,257649,'Leucocytozoon sp. L-T176','species'),(1314633,257649,'Leucocytozoon sp. L-T177','species'),(1314634,257649,'Leucocytozoon sp. L-T180','species'),(1314635,257649,'Leucocytozoon sp. L-T182','species'),(1314636,257649,'Leucocytozoon sp. L-T183','species'),(1314637,257649,'Leucocytozoon sp. L-T185','species'),(1314638,257649,'Leucocytozoon sp. L-T186','species'),(1314640,241532,'Cinnycerthia olivascens','species'),(1314641,241532,'Cinnycerthia fulva','species'),(1314642,5149,'Chaetomium fuscum','species'),(1314643,5149,'Chaetomium lucknowense','species'),(1314644,5149,'Chaetomium mareoticum','species'),(1314645,5149,'Chaetomium medusarum','species'),(1314646,5149,'Chaetomium seminis-citrulli','species'),(1314647,5149,'Chaetomium sp. 1 SA-2013','species'),(1314648,5149,'Chaetomium sp. 2 SA-2013','species'),(1314649,5149,'Chaetomium sp. 3 SA-2013','species'),(1314650,5149,'Chaetomium sp. 4 SA-2013','species'),(1314651,5149,'Chaetomium sp. 5 SA-2013','species'),(1314652,5149,'Chaetomium sp. 6 SA-2013','species'),(1314653,5149,'Chaetomium sp. 7 SA-2013','species'),(1314654,5149,'Chaetomium sp. 8 SA-2013','species'),(1314655,5149,'Chaetomium subspirilliferum','species'),(1314656,5149,'Chaetomium succineum','species'),(1314657,5149,'Chaetomium umbonatum','species'),(1314658,5149,'Chaetomium variosporum','species'),(1314659,5149,'Chaetomium vitellinum','species'),(1314660,344041,'Papulaspora equi','species'),(1314662,488311,'Malacoptila fulvogularis','species'),(1314663,5334,'Schizophyllum commune Tattone D','no rank'),(1314664,5334,'Schizophyllum commune Tattone S','no rank'),(1314666,5334,'Schizophyllum commune Loenen D','no rank'),(1314667,36911,'Clavispora lusitaniae MTCC 1001','no rank'),(1314668,456399,'Ochthoeca rufipectoralis','species'),(1314669,705562,'Polychaeton citri CBS 116435','no rank'),(1314670,741139,'Lepidopterella palustris CBS 459.81','no rank'),(1314671,5407,'Exobasidium vaccinii MPITM','no rank'),(1314672,50990,'Rickenella mellea CBS 579.87','no rank'),(1314674,394432,'Cylindrobasidium torrendii FP15055 ss-10','no rank'),(1314675,41248,'Mycena galopus ATCC 62051','no rank'),(1314676,112418,'Ramaria acris UT-36052-T','no rank'),(1314677,43439,'Wilcoxina mikolae CBS 423.85','no rank'),(1314678,41833,'Umbelopsis ramanniana AG','no rank'),(1314680,1079114,'Ilyonectria europaea PMI-82','no rank'),(1314681,877559,'Thecamonas oxoniensis','species'),(1314682,172820,'Multimonas','genus'),(1314683,1314682,'Multimonas media','species'),(1314684,1314683,'Multimonas media CCAP1901/3','no rank'),(1314685,1314681,'Thecamonas oxoniensis CCAP1901/2','no rank'),(1314686,2053,'Gordonia sp. IITR100','species'),(1314694,8500,'Crocodylus suchus','species'),(1314695,263416,'Cyclops vicinus','species'),(1314696,165475,'Baculentulus morikawai','species'),(1314697,89822,'Nipponentomon nippon','species'),(1314698,58788,'Tomocerus sp. E-82','species'),(1314700,510685,'Oceanibacterium','genus'),(1314701,56621,'Pseudomyrmex sp. ASMAS070-08','species'),(1314702,56621,'Pseudomyrmex sp. BOLD:AAM7135','species'),(1314703,56621,'Pseudomyrmex sp. BOLD:AAF8922','species'),(1314704,56621,'Pseudomyrmex sp. ACGAJ233-11','species'),(1314705,56621,'Pseudomyrmex sp. BOLD:ABY4068','species'),(1314706,1036971,'Formicidae sp. ACGAF030-11','species'),(1314707,56621,'Pseudomyrmex sp. BOLD:AAZ8758','species'),(1314708,43085,'Unclassified Ponerinae','no rank'),(1314709,1314708,'Ponerinae sp. ACGAE1090-11','species'),(1314710,56621,'Pseudomyrmex sp. BOLD:AAG3984','species'),(1314711,604357,'Formicinae sp. ACGAD141-10','species'),(1314712,56621,'Pseudomyrmex sp. ACGAJ239-11','species'),(1314713,118887,'Pachycondyla aff. apicalis MAS016','species'),(1314714,118887,'Pachycondyla aff. verenae MAS015','species'),(1314715,369107,'Carebara aff. brevipilosa MAS001','species'),(1314716,156408,'Hymenoptera sp. BOLD:AAZ6845','species'),(1314717,56621,'Pseudomyrmex sp. BOLD:AAF8924','species'),(1314718,1314708,'Ponerinae sp. BOLD:AAG0934','species'),(1314719,56621,'Pseudomyrmex sp. BOLD:AAF8923','species'),(1314720,56621,'Pseudomyrmex sp. BOLD:AAG4086','species'),(1314721,1036971,'Formicidae sp. BOLD:ACA2884','species'),(1314722,13390,'Camponotus sp. ACGAH237-11','species'),(1314723,56621,'Pseudomyrmex sp. ACGAB835-09','species'),(1314724,1036971,'Formicidae sp. ACGAF032-11','species'),(1314725,40139,'Unclassified Dolichoderinae','no rank'),(1314726,1314725,'Dolichoderinae sp. BOLD:ABA4985','species'),(1314727,56621,'Pseudomyrmex sp. ACGAD219-10','species'),(1314728,56621,'Pseudomyrmex sp. ASMAS043-08','species'),(1314729,56621,'Pseudomyrmex sp. ACGAJ183-11','species'),(1314730,56621,'Pseudomyrmex sp. ACGAJ182-11','species'),(1314731,56621,'Pseudomyrmex sp. ACGAJ238-11','species'),(1314732,56621,'Pseudomyrmex sp. BOLD:ABZ7041','species'),(1314733,56621,'Pseudomyrmex sp. ACGAJ107-11','species'),(1314734,56621,'Pseudomyrmex sp. ASMAS048-08','species'),(1314735,56621,'Pseudomyrmex sp. ACGAB849-09','species'),(1314736,56621,'Pseudomyrmex sp. BOLD:ACC1383','species'),(1314737,237680,'Discothyrea sp. ACGAF039-11','species'),(1314738,56621,'Pseudomyrmex sp. ACGAF517-11','species'),(1314739,56621,'Pseudomyrmex sp. ACGAJ185-11','species'),(1314740,156408,'Hymenoptera sp. ACGAN207-09','species'),(1314741,56621,'Pseudomyrmex sp. ACGAJ184-11','species'),(1314742,749382,'Myrmicinae sp. ACGAD299-10','species'),(1314743,604404,'Octostruma balzani complex sp. BOLD:AAY6025','species'),(1314744,264691,'Trichormus variabilis VRUC168','no rank'),(1314745,1186,'Calothrix sp. VRUC166','species'),(1314746,1177,'Nostoc sp. VRUC167','species'),(1314747,1142,'Synechocystis sp. VRUC165','species'),(1314748,1123961,'Alicyclobacillus mali NBRC 102425','no rank'),(1314749,45677,'Azohydromonas lata NBRC 102462','no rank'),(1314750,354,'Azotobacter vinelandii NBRC 13581','no rank'),(1314751,33932,'Bacillus cohnii NBRC 15565','no rank'),(1314752,220684,'Bacillus drentensis NBRC 102427','no rank'),(1314753,1399,'Bacillus firmus NBRC 15306','no rank'),(1314754,105229,'Bacillus fumarioli NBRC 102428','no rank'),(1314755,333278,'Influenza A virus (A/Shanghai/4664T/2013(H7N9))','no rank'),(1314756,85635,'Bidzard witches\'-broom association phytoplasma','species'),(1314757,85635,'Estahban witches\'-broom association phytoplasma','species'),(1314758,333278,'Influenza A virus (A/Hangzhou/1/2013(H7N9))','no rank'),(1314770,474922,'Colletotrichum gloeosporioides 23','no rank'),(1314771,310910,'Mortierella elongata AG-77','no rank'),(1314772,710243,'Colletotrichum fioriniae MH 18','no rank'),(1314773,1302862,'Sodiomyces alkalinus F11','no rank'),(1314774,89929,'Cryptococcus vishniacii ANT03-052','no rank'),(1314775,603311,'Dioszegia cryoxerica ANT03-071','no rank'),(1314776,467971,'Sistotremastrum suecicum HHB10207 ss-3','no rank'),(1314777,139134,'Sistotremastrum niveocremeum HHB9708','no rank'),(1314778,5639,'Polyporus arcularius HHB13444','no rank'),(1314779,160035,'Zopfia rhizophila CBS 207.26','no rank'),(1314780,147573,'Piedraia hortae CBS 480.64','no rank'),(1314781,5219,'Exidia glandulosa HHB12029','no rank'),(1314782,38799,'Neolentinus lepideus HHB14362 ss-1','no rank'),(1314783,40437,'Daedalea quercina L-15889','no rank'),(1314784,48022,'Panus rudis PR-1116 ss-1','no rank'),(1314785,5630,'Laetiporus sulphureus 93-53','no rank'),(1314786,112489,'Dissoconium aciculare CBS 342.82','no rank'),(1314787,131308,'Saccharata proteae CBS 121410','no rank'),(1314788,372055,'Lophiostoma macrostomum CBS 122681','no rank'),(1314789,420593,'Lichtheimia hyalospora FSU 10163','no rank'),(1314790,423460,'Basidiobolus meristosporus CBS 931.73','no rank'),(1314791,27334,'Penicillium expansum ATCC 24692','no rank'),(1314792,69765,'Penicillium bilaiae ATCC 20851','no rank'),(1314793,69773,'Penicillium glabrum DAOM 239074','no rank'),(1314794,5083,'Penicillium canescens ATCC 10419','no rank'),(1314795,70095,'Penicillium fellutanum ATCC 48694','no rank'),(1314796,36921,'Microascus trigonosporus CBS 218.31','no rank'),(1314797,42210,'Zoophthora radicans ARSEF 4784','no rank'),(1314798,64653,'Backusella circina FSU 941','no rank'),(1314799,76012,'Conidiobolus thromboides FSU 785','no rank'),(1314800,80600,'Rhizopogon vinicolor AM-OR11-026','no rank'),(1314801,100044,'Pleomassaria siparia CBS 279.74','no rank'),(1314802,100047,'Melanomma pulvis-pyrius CBS 109.77','no rank'),(1314803,139111,'Dendrothele bispora','species'),(1314804,86085,'Gymnopilus chrysopellus','species'),(1314805,154750,'Vararia minispora','species'),(1314806,1314805,'Vararia minispora EC-137','no rank'),(1314807,1314803,'Dendrothele bispora CBS 962.96','no rank'),(1314808,1314804,'Gymnopilus chrysopellus PR-1187','no rank'),(1314810,74896,'Allium sp. NF-2013','subspecies'),(1314811,7763,'Eptatretus fernholmi','species'),(1314812,60889,'Melipona bicolor schencki','subspecies'),(1314813,446680,'Eudoraea sp. SCGC 5441','species'),(1314814,446680,'Eudoraea sp. SCGC 5444','species'),(1314815,446680,'Eudoraea sp. SCGC 5291','species'),(1314816,446680,'Eudoraea sp. SCGC 5250','species'),(1314817,446680,'Eudoraea sp. SCGC 5280','species'),(1314818,446680,'Eudoraea sp. SCGC 5353','species'),(1314819,446680,'Eudoraea sp. SCGC 5358','species'),(1314820,446680,'Eudoraea sp. SCGC 5364','species'),(1314821,446680,'Eudoraea sp. SCGC 5438','species'),(1314822,185291,'Bacteroidales bacterium PSC KfJoeBact1-1','species'),(1314823,185291,'Bacteroidales bacterium PSC KfJoeBact1-2','species'),(1314824,185291,'Bacteroidales bacterium PSC KfJoeBact2-1','species'),(1314825,185291,'Bacteroidales bacterium PSC KfJoeBact2-2','species'),(1314826,185291,'Bacteroidales bacterium PSC KfJoeBact2-3','species'),(1314827,1131280,'zeta proteobacterium SCGC AB-137-L23','species'),(1314828,1131280,'zeta proteobacterium SCGC AB-706-D06','species'),(1314829,1131280,'zeta proteobacterium SCGC AB-706-K22','species'),(1314830,1131280,'zeta proteobacterium SCGC AC-673-B17','species'),(1314831,1131280,'zeta proteobacterium SCGC AC-673-C02','species'),(1314832,1131280,'zeta proteobacterium SCGC AC-673-F08','species'),(1314833,1131280,'zeta proteobacterium SCGC AC-673-N02','species'),(1314834,1131280,'zeta proteobacterium SCGC AC-675-C07','species'),(1314835,562,'Escherichia coli MP1','no rank'),(1314836,28655,'Scaptotrigona nigrohirta (nomen nudum)','species'),(1314837,7763,'Eptatretus minor','species'),(1314838,115076,'Augochlora sp. EF-2013','species'),(1314839,132116,'Megachile sp. EF-2013','species'),(1314840,562,'Escherichia coli O174:H2','no rank'),(1314841,562,'Escherichia coli O174:H8','no rank'),(1314842,562,'Escherichia coli O174:H46','no rank'),(1314843,1008974,'Rhizoctonia solani AG-2-1','no rank'),(1314844,457000,'Rhizoctonia solani AG-4 HGIII','no rank'),(1314845,1314840,'Escherichia coli STEC O174:H2 str. 02-04446','no rank'),(1314846,456999,'Rhizoctonia solani AG-11','no rank'),(1314847,1314841,'Escherichia coli STEC O174:H8 str. 02-07607','no rank'),(1314848,1314842,'Escherichia coli STEC O174:H46 str. I-151','no rank'),(1314849,37452,'Bacteroidetes bacterium JGI 0002005-K22','species'),(1314850,292449,'candidate division JS1 bacterium SCGC 5329','species'),(1314851,7763,'Eptatretus cf. fernholmi NRMt7933','species'),(1314852,7763,'Eptatretus sp. \'Korea\'','species'),(1314853,110555,'Myxine affinis','species'),(1314855,110555,'Myxine jespersenae','species'),(1314856,110555,'Myxine limosa','species'),(1314857,122728,'Epsilonproteobacteria bacterium JGI 0002006-B18','species'),(1314858,122706,'delta proteobacterium PSCGC 5220','species'),(1314859,122706,'delta proteobacterium PSCGC 5345','species'),(1314860,110551,'Neomyxine','genus'),(1314861,1314860,'Neomyxine biniplicata','species'),(1314862,78537,'Actinobacteria bacterium JGI 0002005-M14','species'),(1314863,78537,'Actinobacteria bacterium JGI 0002006-G12','species'),(1314864,78537,'Actinobacteria bacterium JGI 0002005-D18','species'),(1314865,78537,'Actinobacteria bacterium JGI 0002005-I17','species'),(1314866,247523,'Pseudoalteromonas aliena SW19','no rank'),(1314867,43654,'Pseudoalteromonas aurantia 208','no rank'),(1314868,227,'Pseudoalteromonas carrageenovora IAM 12662','no rank'),(1314869,28107,'Pseudoalteromonas espejiana ATCC 29659','no rank'),(1314870,1314860,'Neomyxine sp. MN-2013','species'),(1314871,44624,'Helvella cf. acetabulum HKAS69633','species'),(1314872,44624,'Helvella cf. compressa HKAS49364','species'),(1314873,44624,'Helvella cf. corium HKAS69755','species'),(1314874,44624,'Helvella cf. dovrensis HKAS 50833','species'),(1314875,44624,'Helvella rugosa','species'),(1314876,44624,'Helvella cf. macropus HKAS 57439','species'),(1314877,44624,'Helvella latispora','species'),(1314878,44624,'Helvella panormitana','species'),(1314879,44624,'Helvella reflexa','species'),(1314881,7763,'Eptatretus lophehliae','species'),(1314884,1579,'Lactobacillus acidophilus La-14','no rank'),(1314885,189201,'Salmonella enterica subsp. enterica serovar Cubana str. CVM42234','no rank'),(1314886,71583,'Neobalantidium','genus'),(1314888,33158,'Spathularia flavida subsp. rufa','subspecies'),(1314889,33155,'Cudonia sp. 11 ZWG-2013','species'),(1314890,33155,'Cudonia sp. 5-80','species'),(1314891,33155,'Cudonia sp. B. Feng 312','species'),(1314892,33155,'Cudonia sp. L. P. Tang 613','species'),(1314893,33155,'Cudonia sp. L. P. Tang 655','species'),(1314894,33155,'Cudonia sp. L. P. Tang 681','species'),(1314896,33155,'Cudonia sp. Q. Cai 126','species'),(1314897,33155,'Cudonia sp. Q. Zhao 8225','species'),(1314898,33155,'Cudonia sp. Q. Zhao 8226','species'),(1314899,33155,'Cudonia sp. RHP1027','species'),(1314900,33155,'Cudonia sp. T. Bau 6385','species'),(1314901,33155,'Cudonia sp. X. H. Wang 2324','species'),(1314902,33155,'Cudonia sp. X. J. Deng 2011-BC-31','species'),(1314903,33155,'Cudonia sp. Y. C. Li 1192','species'),(1314904,33155,'Cudonia sp. Y. C. Li 1466','species'),(1314905,33155,'Cudonia sp. Y. C. Li 1507','species'),(1314906,33155,'Cudonia sp. Y. C. Li 1542','species'),(1314907,33155,'Cudonia sp. Z. L. Yang 4258','species'),(1314908,33155,'Cudonia sp. Z. L. Yang 4291','species'),(1314909,33155,'Cudonia sp. Z. L. Yang 4296','species'),(1314910,33155,'Cudonia sp. Z. L. Yang 4297','species'),(1314911,33155,'Cudonia sp. Z. L. Yang 4429','species'),(1314912,33155,'Cudonia sp. Z. L. Yang 5219','species'),(1314913,33155,'Cudonia sp. Z. L. Yang 5470','species'),(1314914,33155,'Cudonia sp. Z. W. Ge 1562','species'),(1314915,33155,'Cudonia sp. Z. W. Ge 2243','species'),(1314916,33155,'Cudonia sp. Z. W. Ge 225','species'),(1314917,33155,'Cudonia sp. Z. W. Ge 2250','species'),(1314918,33155,'Cudonia sp. Z. W. Ge 240','species'),(1314919,33155,'Cudonia sp. Z. W. Ge 241','species'),(1314920,33155,'Cudonia sp. Z. W. Ge 281','species'),(1314921,33155,'Cudonia sp. Z. W. Ge 383','species'),(1314922,33155,'Cudonia sp. Z. W. Ge 675','species'),(1314923,33155,'Cudonia sp. Z. W. Ge 729','species'),(1314924,33155,'Cudonia sp. Z. W. Ge 829','species'),(1314925,33155,'Cudonia sp. Z. W. Ge 835','species'),(1314926,33155,'Cudonia sp. Z. W. Ge 862','species'),(1314927,33157,'Spathularia sp. 4 ZWG-2013','species'),(1314928,33157,'Spathularia sp. 5 ZWG-2013','species'),(1314929,33157,'Spathularia sp. 6 ZWG-2013','species'),(1314930,33157,'Spathularia sp. 8 ZWG-2013','species'),(1314931,33157,'Spathularia sp. G. Wu 115','species'),(1314932,33157,'Spathularia sp. L. P. Tang 252','species'),(1314933,33157,'Spathularia sp. L. P. Tang 253','species'),(1314934,33157,'Spathularia sp. L. P. Tang 272','species'),(1314935,33157,'Spathularia sp. L. P. Tang 636','species'),(1314936,33157,'Spathularia sp. L. P. Tang 684','species'),(1314937,33157,'Spathularia sp. M. E. Smith 505','species'),(1314938,33157,'Spathularia sp. Q. Cai 127','species'),(1314939,33157,'Spathularia sp. Q. Zhao 8207','species'),(1314941,33157,'Spathularia sp. Q. Zhao 8228','species'),(1314942,33157,'Spathularia sp. Q. Zhao 8243','species'),(1314943,33157,'Spathularia sp. Q. Zhao 8249','species'),(1314945,33157,'Spathularia sp. Y. C. Li 1199','species'),(1314946,33157,'Spathularia sp. Y. C. Li 1408','species'),(1314947,33157,'Spathularia sp. Y. C. Li 1496','species'),(1314948,33157,'Spathularia sp. Y. J. Hao 518','species'),(1314949,33157,'Spathularia sp. Z. L. Yang 5079','species'),(1314950,33157,'Spathularia sp. Z. L. Yang 5080','species'),(1314952,33157,'Spathularia sp. Z. L. Yang 5385','species'),(1314953,33157,'Spathularia sp. Z. L. Yang 5468','species'),(1314954,33157,'Spathularia sp. Z. L. Yang 5471','species'),(1314955,33157,'Spathularia sp. Z. W. Ge 107','species'),(1314956,33157,'Spathularia sp. Z. W. Ge 1487','species'),(1314957,474497,'Ceratitis FAR complex sp. HD-2013','species'),(1314958,95305,'Parachlamydiaceae bacterium HS-T3','species'),(1314959,119213,'Influenza A virus (A/muscovy duck/Vietnam/LBM198/2012(H6N2))','no rank'),(1314960,222769,'Influenza A virus (A/duck/Vietnam/LBM185/2012(H6N6))','no rank'),(1314961,215855,'Influenza A virus (A/duck/Vietnam/LBM235/2012(H3N6))','no rank'),(1314962,630701,'Perkinsela sp. CCAP 1560/4','species'),(1314963,219829,'Plasmodium sp. P-ZOBOR01','species'),(1314964,219829,'Plasmodium sp. P-ZOBOR02','species'),(1314965,219829,'Plasmodium sp. P-ZOBOR03','species'),(1314966,219829,'Plasmodium sp. P-ZOBOR04','species'),(1314967,219829,'Plasmodium sp. P-ZOMAU01','species'),(1314968,219829,'Plasmodium sp. P-ZOMAU02','species'),(1314969,1386,'Bacillus sp. AZO 6','species'),(1314970,613,'Serratia sp. KHB','species'),(1314971,1386,'Bacillus sp. UP9Y1','species'),(1314972,339351,'Huangpi virus','species'),(1314973,339351,'Lianghe virus','species'),(1314974,339351,'Yakeshi virus','species'),(1314975,27382,'Scutellospora sp. JDP-2013','species'),(1314976,59660,'Scarus obishime','species'),(1314977,47429,'Armillaria mellea DSM 3731','no rank'),(1314978,687962,'Pseudocercospora griseola f. mesoamericana','forma'),(1314979,1663,'Arthrobacter sp. SS-24','species'),(1314980,222,'Achromobacter sp. MTCC 5605','species'),(1314981,40298,'Bacillales bacterium SS263-10','species'),(1314982,40298,'Bacillales bacterium SS263-7','species'),(1314983,1386,'Bacillus sp. SK256-12','species'),(1314984,1386,'Bacillus sp. SK256-14','species'),(1314985,1386,'Bacillus sp. SK256-5','species'),(1314986,1386,'Bacillus sp. SK256-8','species'),(1314987,1386,'Bacillus sp. SK256-S7','species'),(1314988,1386,'Bacillus sp. SK256-S9','species'),(1314989,1386,'Bacillus sp. SS263-20','species'),(1314992,234440,'Intrasporangiaceae bacterium SK256-28','species'),(1314993,57493,'Kocuria sp. SS263-23','species'),(1314995,33882,'Microbacterium sp. SS263-4','species'),(1314996,85329,'Micrococcaceae bacterium SK256-15','species'),(1314997,182709,'Oceanobacillus sp. SK256-21','species'),(1314998,528,'Ochrobactrum sp. SS263-38A','species'),(1314999,194985,'Planococcaceae bacterium SK256-38','species'),(1315000,53246,'Pseudoalteromonas sp. SS263-28','species'),(1315001,286,'Pseudomonas sp. SK256-N1','species'),(1315002,286,'Pseudomonas sp. SK256-N2','species'),(1315003,286,'Pseudomonas sp. SK256-N3','species'),(1315004,286,'Pseudomonas sp. SK256-N5','species'),(1315005,286,'Pseudomonas sp. SK256-N7','species'),(1315006,286,'Pseudomonas sp. SS263-3','species'),(1315007,286,'Pseudomonas sp. SS263-6','species'),(1315008,286,'Pseudomonas sp. SS263-8','species'),(1315009,497,'Psychrobacter sp. SS263-1','species'),(1315010,497,'Psychrobacter sp. SS263-21','species'),(1315011,497,'Psychrobacter sp. SS263-36','species'),(1315012,22,'Shewanella sp. SS263-14','species'),(1315013,22,'Shewanella sp. SS263-2','species'),(1315014,22,'Shewanella sp. SS263-28A','species'),(1315015,22,'Shewanella sp. SS263-33','species'),(1315016,22,'Shewanella sp. SS263-9','species'),(1315017,662,'Vibrio sp. SS263-31','species'),(1315018,7762,'Rubicundinae','subfamily'),(1315019,1315018,'Rubicundus','genus'),(1315020,11520,'Influenza B virus (B/Casablanca/001/2013)','no rank'),(1315021,11520,'Influenza B virus (B/Casablanca/003/2013)','no rank'),(1315022,11520,'Influenza B virus (B/Casablanca/004/2013)','no rank'),(1315023,11520,'Influenza B virus (B/Casablanca/010/2013)','no rank'),(1315024,11520,'Influenza B virus (B/Casablanca/101/2012)','no rank'),(1315025,11520,'Influenza B virus (B/Casablanca/112/2012)','no rank'),(1315026,11520,'Influenza B virus (B/Casablanca/55/2012)','no rank'),(1315027,11520,'Influenza B virus (B/Casablanca/77/2012)','no rank'),(1315028,11520,'Influenza B virus (B/Casablanca/82/2012)','no rank'),(1315029,11520,'Influenza B virus (B/Casablanca/84/2012)','no rank'),(1315030,20400,'Astragalus drusorum','species'),(1315031,119210,'Influenza A virus (A/swine/Ohio/12TOSU129/2012(H3N2))','no rank'),(1315032,119210,'Influenza A virus (A/swine/Ohio/12TOSU138/2012(H3N2))','no rank'),(1315033,119210,'Influenza A virus (A/swine/Ohio/12TOSU175/2012(H3N2))','no rank'),(1315034,119210,'Influenza A virus (A/swine/Ohio/12TOSU176/2012(H3N2))','no rank'),(1315035,119210,'Influenza A virus (A/swine/Ohio/12TOSU308/2012(H3N2))','no rank'),(1315036,119210,'Influenza A virus (A/swine/Ohio/12TOSU318/2012(H3N2))','no rank'),(1315037,119210,'Influenza A virus (A/swine/Ohio/12TOSU325/2012(H3N2))','no rank'),(1315038,29012,'Araneus dimidiatus','species'),(1315039,536087,'Annella sp. RMNH Coel 41183','species'),(1315040,361016,'Chironephthya sp. RMNH Coel 41181','species'),(1315041,361016,'Chironephthya sp. RMNH Coel 41184','species'),(1315042,361016,'Chironephthya sp. RMNH Coel 41186','species'),(1315043,361016,'Chironephthya sp. RMNH Coel 41188','species'),(1315044,58799,'Euplexaura sp. RMNH Coel 41189','species'),(1315045,156533,'Melithaea sp. AKM0615','species'),(1315046,156533,'Melithaea sp. AKM0724','species'),(1315047,156533,'Melithaea sp. AKM0725','species'),(1315048,156533,'Melithaea sp. AKM0743','species'),(1315049,156533,'Melithaea sp. AKM0980','species'),(1315050,156533,'Melithaea sp. AKM1148','species'),(1315051,156533,'Melithaea sp. AKM1175','species'),(1315052,156533,'Melithaea sp. AKM1200','species'),(1315053,156533,'Melithaea sp. AKM1252','species'),(1315054,156533,'Melithaea sp. RMNH Coel 39452','species'),(1315055,156533,'Melithaea sp. RMNH Coel 39455','species'),(1315056,156533,'Melithaea sp. RMNH Coel 39466','species'),(1315057,156533,'Melithaea sp. RMNH Coel 40034','species'),(1315058,156533,'Melithaea sp. RMNH Coel 41099','species'),(1315059,156533,'Melithaea sp. RMNH Coel 41100','species'),(1315060,156533,'Melithaea sp. RMNH Coel 41101','species'),(1315061,156533,'Melithaea sp. RMNH Coel 41102','species'),(1315062,156533,'Melithaea sp. RMNH Coel 41103','species'),(1315063,156533,'Melithaea sp. RMNH Coel 41104','species'),(1315064,156533,'Melithaea sp. RMNH Coel 41105','species'),(1315065,156533,'Melithaea sp. RMNH Coel 41106','species'),(1315066,156533,'Melithaea sp. RMNH Coel 41107','species'),(1315067,156533,'Melithaea sp. RMNH Coel 41108','species'),(1315068,156533,'Melithaea sp. RMNH Coel 41109','species'),(1315069,156533,'Melithaea sp. RMNH Coel 41110','species'),(1315070,156533,'Melithaea sp. RMNH Coel 41111','species'),(1315071,156533,'Melithaea sp. RMNH Coel 41112','species'),(1315072,156533,'Melithaea sp. RMNH Coel 41113','species'),(1315073,156533,'Melithaea sp. RMNH Coel 41114','species'),(1315074,156533,'Melithaea sp. RMNH Coel 41115','species'),(1315075,156533,'Melithaea sp. RMNH Coel 41116','species'),(1315076,156533,'Melithaea sp. RMNH Coel 41117','species'),(1315077,156533,'Melithaea sp. RMNH Coel 41118','species'),(1315078,156533,'Melithaea sp. RMNH Coel 41119','species'),(1315079,156533,'Melithaea sp. RMNH Coel 41120','species'),(1315080,156533,'Melithaea sp. RMNH Coel 41121','species'),(1315081,156533,'Melithaea sp. RMNH Coel 41122','species'),(1315082,156533,'Melithaea sp. RMNH Coel 41123','species'),(1315083,156533,'Melithaea sp. RMNH Coel 41124','species'),(1315084,156533,'Melithaea sp. RMNH Coel 41125','species'),(1315085,156533,'Melithaea sp. RMNH Coel 41126','species'),(1315086,156533,'Melithaea sp. RMNH Coel 41127','species'),(1315087,156533,'Melithaea sp. RMNH Coel 41128','species'),(1315088,156533,'Melithaea sp. RMNH Coel 41129','species'),(1315089,156533,'Melithaea sp. RMNH Coel 41130','species'),(1315090,156533,'Melithaea sp. RMNH Coel 41131','species'),(1315091,156533,'Melithaea sp. RMNH Coel 41132','species'),(1315092,156533,'Melithaea sp. RMNH Coel 41133','species'),(1315093,156533,'Melithaea sp. RMNH Coel 41134','species'),(1315094,156533,'Melithaea sp. RMNH Coel 41135','species'),(1315095,156533,'Melithaea sp. RMNH Coel 41136','species'),(1315096,156533,'Melithaea sp. RMNH Coel 41137','species'),(1315097,156533,'Melithaea sp. RMNH Coel 41138','species'),(1315098,156533,'Melithaea sp. RMNH Coel 41139','species'),(1315099,156533,'Melithaea sp. RMNH Coel 41140','species'),(1315100,156533,'Melithaea sp. RMNH Coel 41141','species'),(1315101,156533,'Melithaea sp. RMNH Coel 41142','species'),(1315102,156533,'Melithaea sp. RMNH Coel 41143','species'),(1315103,156533,'Melithaea sp. RMNH Coel 41144','species'),(1315104,156533,'Melithaea sp. RMNH Coel 41145','species'),(1315105,156533,'Melithaea sp. RMNH Coel 41146','species'),(1315106,156533,'Melithaea sp. RMNH Coel 41147','species'),(1315107,156533,'Melithaea sp. RMNH Coel 41148','species'),(1315108,156533,'Melithaea sp. RMNH Coel 41149','species'),(1315109,156533,'Melithaea sp. RMNH Coel 41150','species'),(1315110,156533,'Melithaea sp. RMNH Coel 41151','species'),(1315111,156533,'Melithaea sp. RMNH Coel 41152','species'),(1315112,156533,'Melithaea sp. RMNH Coel 41153','species'),(1315113,156533,'Melithaea sp. RMNH Coel 41154','species'),(1315114,156533,'Melithaea sp. RMNH Coel 41155','species'),(1315115,156533,'Melithaea sp. RMNH Coel 41156','species'),(1315116,156533,'Melithaea sp. RMNH Coel 41157','species'),(1315117,156533,'Melithaea sp. RMNH Coel 41158','species'),(1315118,156533,'Melithaea sp. RMNH Coel 41159','species'),(1315119,156533,'Melithaea sp. RMNH Coel 41160','species'),(1315120,156533,'Melithaea sp. RMNH Coel 41161','species'),(1315121,156533,'Melithaea sp. RMNH Coel 41162','species'),(1315122,156533,'Melithaea sp. RMNH Coel 41163','species'),(1315123,156533,'Melithaea sp. RMNH Coel 41164','species'),(1315124,156533,'Melithaea sp. RMNH Coel 41165','species'),(1315125,156533,'Melithaea sp. RMNH Coel 41166','species'),(1315126,156533,'Melithaea sp. RMNH Coel 41179','species'),(1315127,156533,'Melithaea sp. ZMTAU Co 32749','species'),(1315128,86536,'Siphonogorgia sp. RMNH Coel 41182','species'),(1315129,86536,'Siphonogorgia sp. RMNH Coel 41187','species'),(1315130,361047,'Solenocaulon sp. RMNH Coel 41185','species'),(1315131,767303,'Clathraria maldivensis','species'),(1315132,89601,'Acabaria rubra','species'),(1315133,89601,'Acabaria tenuis','species'),(1315134,470,'Acinetobacter baumannii TG00314','no rank'),(1315135,470,'Acinetobacter baumannii TG02011','no rank'),(1315136,470,'Acinetobacter baumannii TG02017','no rank'),(1315137,470,'Acinetobacter baumannii TG07725','no rank'),(1315138,470,'Acinetobacter baumannii TG15233','no rank'),(1315139,470,'Acinetobacter baumannii TG15234','no rank'),(1315140,470,'Acinetobacter baumannii TG15236','no rank'),(1315141,470,'Acinetobacter baumannii TG15237','no rank'),(1315142,470,'Acinetobacter baumannii TG15238','no rank'),(1315143,470,'Acinetobacter baumannii TG15239','no rank'),(1315144,470,'Acinetobacter baumannii TG15240','no rank'),(1315145,470,'Acinetobacter baumannii TG15241','no rank'),(1315146,470,'Acinetobacter baumannii TG15242','no rank'),(1315147,470,'Acinetobacter baumannii TG2012','no rank'),(1315148,470,'Acinetobacter baumannii TG2013','no rank'),(1315149,470,'Acinetobacter baumannii TG2014','no rank'),(1315150,470,'Acinetobacter baumannii TG20277','no rank'),(1315151,470,'Acinetobacter baumannii TG20546','no rank'),(1315152,470,'Acinetobacter baumannii TG21165','no rank'),(1315153,470,'Acinetobacter baumannii TG21173','no rank'),(1315154,470,'Acinetobacter baumannii TG22110','no rank'),(1315155,470,'Acinetobacter baumannii TG22112','no rank'),(1315156,470,'Acinetobacter baumannii TG22142','no rank'),(1315157,470,'Acinetobacter baumannii TG22146','no rank'),(1315158,470,'Acinetobacter baumannii TG22148','no rank'),(1315159,470,'Acinetobacter baumannii TG22150','no rank'),(1315160,470,'Acinetobacter baumannii TG22190','no rank'),(1315161,470,'Acinetobacter baumannii TG22192','no rank'),(1315162,470,'Acinetobacter baumannii TG22194','no rank'),(1315163,470,'Acinetobacter baumannii TG22196','no rank'),(1315164,470,'Acinetobacter baumannii TG22198','no rank'),(1315165,470,'Acinetobacter baumannii TG22202','no rank'),(1315166,470,'Acinetobacter baumannii TG22204','no rank'),(1315167,470,'Acinetobacter baumannii TG22212','no rank'),(1315168,470,'Acinetobacter baumannii TG22214','no rank'),(1315169,470,'Acinetobacter baumannii TG22332','no rank'),(1315170,470,'Acinetobacter baumannii TG22336','no rank'),(1315171,470,'Acinetobacter baumannii TG27295','no rank'),(1315172,470,'Acinetobacter baumannii TG27299','no rank'),(1315173,470,'Acinetobacter baumannii TG27307','no rank'),(1315174,470,'Acinetobacter baumannii TG27311','no rank'),(1315175,470,'Acinetobacter baumannii TG27315','no rank'),(1315176,470,'Acinetobacter baumannii TG27319','no rank'),(1315177,470,'Acinetobacter baumannii TG27371','no rank'),(1315178,470,'Acinetobacter baumannii TG27379','no rank'),(1315179,470,'Acinetobacter baumannii TG27383','no rank'),(1315180,470,'Acinetobacter baumannii TG27387','no rank'),(1315181,470,'Acinetobacter baumannii TG27391','no rank'),(1315182,470,'Acinetobacter baumannii TG27395','no rank'),(1315183,470,'Acinetobacter baumannii TG27399','no rank'),(1315184,470,'Acinetobacter baumannii TG27407','no rank'),(1315185,470,'Acinetobacter baumannii TG27411','no rank'),(1315187,58721,'Aspilota vaga','species'),(1315188,283796,'Psyttalia sp. NJI-2013','species'),(1315190,224132,'Phyllotreta tetrastigma','species'),(1315191,118465,'Geophilus sp. ACL-2013','species'),(1315192,192444,'Platycheirus sp. ACL-2013','species'),(1315193,567524,'Stenodema sp. ACL-2013','species'),(1315194,41148,'Tachyporus sp. ACL-2013','species'),(1315195,49928,'bacterium HAc-2','species'),(1315196,49928,'bacterium HAc-3','species'),(1315197,49928,'bacterium HAc-4','species'),(1315198,49928,'bacterium HAc-5','species'),(1315199,49928,'bacterium HAc-6A','species'),(1315200,49928,'bacterium HAc-6B','species'),(1315201,49928,'bacterium UAAc-1A','species'),(1315202,49928,'bacterium UAAc-6','species'),(1315203,49928,'bacterium UASc-1','species'),(1315204,49928,'bacterium UASc-2','species'),(1315205,49928,'bacterium UASc-3','species'),(1315206,49928,'bacterium UASc-4A','species'),(1315207,49928,'bacterium UASc-8','species'),(1315208,49928,'bacterium UAc-1','species'),(1315209,49928,'bacterium UAc-3','species'),(1315210,49928,'bacterium USc-5A','species'),(1315211,28196,'Arcobacter sp. W63','species'),(1315212,33986,'Exiguobacterium sp. 8-11-1','species'),(1315213,1386,'Bacillus sp. P38','species'),(1315214,299256,'Megacopta aff. cribraria CV1','species'),(1315215,299256,'Megacopta aff. cribraria CV3','species'),(1315216,299256,'Megacopta aff. cribraria TW1','species'),(1315217,468216,'Plataspidae sp. CV2','species'),(1315218,468216,'Plataspidae sp. IV1','species'),(1315219,53545,'Ochlerotatus pionips','species'),(1315220,53545,'Ochlerotatus behningi','species'),(1315221,1125803,'Ochlerotatus sp. NVK-2013','species'),(1315222,10077,'Akodon subfuscus subfuscus','subspecies'),(1315223,29095,'Akodon azarae azarae','subspecies'),(1315224,861196,'Chicken astrovirus Indovax/SH/1079','no rank'),(1315225,861196,'Chicken astrovirus Indovax/EI/1078','no rank'),(1315226,680462,'Ramicrusta appressa','species'),(1315227,367043,'Reticulocaulis sp. BOLD:AAL1198','species'),(1315228,469,'Acinetobacter sp. ARIO10','species'),(1315229,469,'Acinetobacter sp. ARIO20','species'),(1315230,469,'Acinetobacter sp. ARIO5A','species'),(1315231,469,'Acinetobacter sp. ARIO8','species'),(1315232,469,'Acinetobacter sp. BRIO66','species'),(1315233,469,'Acinetobacter sp. BRLB66','species'),(1315234,469,'Acinetobacter sp. BRLB68','species'),(1315235,469,'Acinetobacter sp. CRIO3','species'),(1315236,357,'Agrobacterium sp. CRLBN2B1','species'),(1315237,1386,'Bacillus sp. CRLB43','species'),(1315238,1386,'Bacillus sp. CRLBN2B2','species'),(1315239,32008,'Burkholderia sp. EMP','species'),(1315240,106589,'Cupriavidus sp. BRIO42B','species'),(1315241,106589,'Cupriavidus sp. BRIO51','species'),(1315242,286,'Pseudomonas sp. ARLB45B','species'),(1315243,286,'Pseudomonas sp. ARLB49','species'),(1315244,286,'Pseudomonas sp. ARLB50B','species'),(1315245,286,'Pseudomonas sp. BRO3B','species'),(1315246,286,'Pseudomonas sp. BRO5A1','species'),(1315247,379,'Rhizobium sp. CRLB49A','species'),(1315248,379,'Rhizobium sp. CRLBN4A','species'),(1315249,1827,'Rhodococcus sp. BRILB51','species'),(1315250,1827,'Rhodococcus sp. CRLB46A','species'),(1315251,1827,'Rhodococcus sp. CRLB47B','species'),(1315252,1827,'Rhodococcus sp. CRLB93','species'),(1315253,40323,'Stenotrophomonas sp. BRLBN1B','species'),(1315255,173455,'Incendia','genus'),(1315256,286,'Pseudomonas sp. JHN','species'),(1315257,65502,'environmental samples','no rank'),(1315258,1315257,'uncultured Cryptosporangium sp.','species'),(1315259,1316035,'Human papillomavirus type 166','no rank'),(1315260,1316038,'Human papillomavirus type 169','no rank'),(1315261,1175850,'Human papillomavirus type 164','no rank'),(1315262,333926,'Human papillomavirus type 163','no rank'),(1315263,1316035,'Human papillomavirus type 162','no rank'),(1315264,1316035,'Human papillomavirus type 161','no rank'),(1315265,1175849,'Human papillomavirus type 170','no rank'),(1315266,1316040,'Human papillomavirus type 165','no rank'),(1315267,33926,'16SrXXXII (Malaysian periwinkle virescence group)','species group'),(1315268,1315267,'Candidatus Phytoplasma malaysianum','species'),(1315269,7763,'Eptatretus sp. BOLD:AAE3454','species'),(1315270,7763,'Eptatretus sp. BOLD:AAE3453','species'),(1315271,43659,'Pseudoalteromonas tetraodonis GFC','no rank'),(1315272,358,'Agrobacterium tumefaciens GW4','no rank'),(1315273,137779,'Pseudoalteromonas flavipulchra NCIMB 2033 = ATCC BAA-314','no rank'),(1315274,152297,'Pseudoalteromonas issachenkonii KMM 3549','no rank'),(1315275,570156,'Pseudoalteromonas lipolytica LMEB 39','no rank'),(1315276,43657,'Pseudoalteromonas luteoviolacea CH130','no rank'),(1315277,206042,'Pseudoalteromonas mariniglutinosa NCIMB 1770','no rank'),(1315278,28109,'Pseudoalteromonas nigrifaciens KMM 661','no rank'),(1315279,166934,'Pseudoalteromonas paragorgicola KMM 3548','no rank'),(1315280,61150,'Pseudoalteromonas peptidolytica F12-50-A1','no rank'),(1315281,161398,'Pseudoalteromonas phenolica O-BC30','no rank'),(1315282,182141,'Pseudoalteromonas prydzensis ACAM 620','no rank'),(1315283,166935,'Pseudoalteromonas translucida KMM 520','no rank'),(1315284,272068,'Moenkhausia aff. lepidura LBP7087-34530','species'),(1315285,272068,'Moenkhausia aff. lopesi LBP8550-43297','species'),(1315287,272068,'Moenkhausia agnesae','species'),(1315288,272068,'Moenkhausia bipunctiaubicaudalis','species'),(1315289,272068,'Moenkhausia bonita','species'),(1315290,272068,'Moenkhausia celibela','species'),(1315291,272068,'Moenkhausia ceros','species'),(1315292,272068,'Moenkhausia collettii','species'),(1315293,272068,'Moenkhausia copei','species'),(1315294,272068,'Moenkhausia cosmops','species'),(1315295,272068,'Moenkhausia cotinho','species'),(1315296,272068,'Moenkhausia dichroura','species'),(1315297,272068,'Moenkhausia gracilima','species'),(1315298,272068,'Moenkhausia hemigrammoides','species'),(1315299,272068,'Moenkhausia inrai','species'),(1315300,272068,'Moenkhausia jamesi','species'),(1315301,272068,'Moenkhausia lata','species'),(1315302,272068,'Moenkhausia nigromarginata','species'),(1315303,272068,'Moenkhausia phaenota','species'),(1315304,272068,'Moenkhausia pirauba','species'),(1315305,272068,'Moenkhausia pyrophthalma','species'),(1315306,107327,'Pseudoalteromonas ulvae UL12','no rank'),(1315307,1313,'Streptococcus pneumoniae MNZ11b','no rank'),(1315308,1313,'Streptococcus pneumoniae MNZ14','no rank'),(1315309,1313,'Streptococcus pneumoniae MNZ37','no rank'),(1315310,1313,'Streptococcus pneumoniae MNZ41','no rank'),(1315311,1313,'Streptococcus pneumoniae MNZ85','no rank'),(1315312,676,'Vibrio fluvialis 560','no rank'),(1315313,676,'Vibrio fluvialis 539','no rank'),(1315314,666,'Vibrio cholerae VCC19','no rank'),(1315316,930279,'Acinocheirodon cf. melanogramma LBP8104-38467','species'),(1315317,42601,'Cheirodon kiliani','species'),(1315318,681906,'Compsura gorgonae','species'),(1315319,681906,'Compsura sp. STRI4','species'),(1315320,930342,'Kolpotocheirodon figueiredoi','species'),(1315321,930359,'Odontostilbe dialeptura','species'),(1315322,930359,'Odontostilbe ecuadorensis','species'),(1315323,930359,'Odontostilbe mitoptera','species'),(1315324,930359,'Odontostilbe paraguayensis','species'),(1315325,930359,'Odontostilbe pequira','species'),(1315326,930359,'Odontostilbe pulchra','species'),(1315327,930359,'Odontostilbe sp. 2 TCM-2013','species'),(1315328,930359,'Odontostilbe splendida','species'),(1315329,304072,'Prodontocharax sp. STRI7','species'),(1315330,1076482,'Pseudocheirodon terrabae','species'),(1315331,870162,'Serrapinnus heterodon','species'),(1315332,870162,'Serrapinnus kriegi','species'),(1315333,870162,'Serrapinnus microdon','species'),(1315334,42600,'Amazonspinther','genus'),(1315335,1315334,'Amazonspinther dalmata','species'),(1315337,10075,'Akodon mollis altorum','subspecies'),(1315339,49928,'bacterium 14S111','species'),(1315340,49928,'bacterium 14S112','species'),(1315341,49928,'bacterium 14S113','species'),(1315342,49928,'bacterium 14S114','species'),(1315343,49928,'bacterium 14S115','species'),(1315344,49928,'bacterium 14S121','species'),(1315345,49928,'bacterium 14S122','species'),(1315346,49928,'bacterium 14S123','species'),(1315347,49928,'bacterium 14S125','species'),(1315348,49928,'bacterium 14S131','species'),(1315349,49928,'bacterium 14S132','species'),(1315350,49928,'bacterium 14S133','species'),(1315351,49928,'bacterium 14S134','species'),(1315352,49928,'bacterium 14S135','species'),(1315353,49928,'bacterium 14S211','species'),(1315354,49928,'bacterium 14S212','species'),(1315355,49928,'bacterium 14S213','species'),(1315356,49928,'bacterium 14S214','species'),(1315357,49928,'bacterium 14S215','species'),(1315358,49928,'bacterium 14S221','species'),(1315359,49928,'bacterium 14S222','species'),(1315360,49928,'bacterium 14S223','species'),(1315361,49928,'bacterium 14S224','species'),(1315362,49928,'bacterium 14S225','species'),(1315363,49928,'bacterium 14S231','species'),(1315364,49928,'bacterium 14S232','species'),(1315365,49928,'bacterium 14S233','species'),(1315366,49928,'bacterium 14S234','species'),(1315367,49928,'bacterium 14S235','species'),(1315368,49928,'bacterium 14S311','species'),(1315369,49928,'bacterium 14S312','species'),(1315370,49928,'bacterium 14S313','species'),(1315371,49928,'bacterium 14S314','species'),(1315372,49928,'bacterium 14S315','species'),(1315373,49928,'bacterium 14S321','species'),(1315374,49928,'bacterium 14S323','species'),(1315375,49928,'bacterium 14S325','species'),(1315376,49928,'bacterium 14S331','species'),(1315377,49928,'bacterium 14S332','species'),(1315378,49928,'bacterium 14S333','species'),(1315379,49928,'bacterium 14S334','species'),(1315380,49928,'bacterium 14S335','species'),(1315381,49928,'bacterium 14S411','species'),(1315382,49928,'bacterium 14S412','species'),(1315383,49928,'bacterium 14S413','species'),(1315384,49928,'bacterium 14S414','species'),(1315385,49928,'bacterium 14S415','species'),(1315386,49928,'bacterium 14S421','species'),(1315387,49928,'bacterium 14S422','species'),(1315388,49928,'bacterium 14S423','species'),(1315389,49928,'bacterium 14S424','species'),(1315390,49928,'bacterium 14S425','species'),(1315391,49928,'bacterium 14S431','species'),(1315392,49928,'bacterium 14S432','species'),(1315393,49928,'bacterium 14S433','species'),(1315394,49928,'bacterium 14S434','species'),(1315395,49928,'bacterium 14S435','species'),(1315396,49928,'bacterium 14S511','species'),(1315397,49928,'bacterium 14S512','species'),(1315398,49928,'bacterium 14S513','species'),(1315399,49928,'bacterium 14S514','species'),(1315400,49928,'bacterium 14S515','species'),(1315401,49928,'bacterium 14S521','species'),(1315402,49928,'bacterium 14S522','species'),(1315403,49928,'bacterium 14S523','species'),(1315404,49928,'bacterium 14S524','species'),(1315405,49928,'bacterium 14S525','species'),(1315406,49928,'bacterium 14S531','species'),(1315407,49928,'bacterium 14S532','species'),(1315408,49928,'bacterium 14S533','species'),(1315409,49928,'bacterium 14S534','species'),(1315410,49928,'bacterium 14S535','species'),(1315411,49928,'bacterium 14W111','species'),(1315412,49928,'bacterium 14W112','species'),(1315413,49928,'bacterium 14W113','species'),(1315414,49928,'bacterium 14W114','species'),(1315415,49928,'bacterium 14W115','species'),(1315416,49928,'bacterium 14W121','species'),(1315417,49928,'bacterium 14W122','species'),(1315418,49928,'bacterium 14W123','species'),(1315419,49928,'bacterium 14W124','species'),(1315420,49928,'bacterium 14W125','species'),(1315421,49928,'bacterium 14W131','species'),(1315422,49928,'bacterium 14W132','species'),(1315423,49928,'bacterium 14W133','species'),(1315424,49928,'bacterium 14W135','species'),(1315425,49928,'bacterium 14W211','species'),(1315426,49928,'bacterium 14W212','species'),(1315427,49928,'bacterium 14W213','species'),(1315428,49928,'bacterium 14W214','species'),(1315429,49928,'bacterium 14W215','species'),(1315430,49928,'bacterium 14W221','species'),(1315431,49928,'bacterium 14W222','species'),(1315432,49928,'bacterium 14W223','species'),(1315433,49928,'bacterium 14W224','species'),(1315434,49928,'bacterium 14W225','species'),(1315435,49928,'bacterium 14W231','species'),(1315436,49928,'bacterium 14W232','species'),(1315437,49928,'bacterium 14W233','species'),(1315438,49928,'bacterium 14W234','species'),(1315439,49928,'bacterium 14W235','species'),(1315440,49928,'bacterium 14W311','species'),(1315441,49928,'bacterium 14W312','species'),(1315442,49928,'bacterium 14W313','species'),(1315443,49928,'bacterium 14W314','species'),(1315444,49928,'bacterium 14W315','species'),(1315445,49928,'bacterium 14W322','species'),(1315446,49928,'bacterium 14W323','species'),(1315447,49928,'bacterium 14W324','species'),(1315448,49928,'bacterium 14W325','species'),(1315449,49928,'bacterium 14W332','species'),(1315450,49928,'bacterium 14W333','species'),(1315451,49928,'bacterium 14W334','species'),(1315452,49928,'bacterium 14W335','species'),(1315453,49928,'bacterium 14W411','species'),(1315454,49928,'bacterium 14W412','species'),(1315455,49928,'bacterium 14W413','species'),(1315456,49928,'bacterium 14W415','species'),(1315457,49928,'bacterium 14W421','species'),(1315458,49928,'bacterium 14W422','species'),(1315459,49928,'bacterium 14W423','species'),(1315460,49928,'bacterium 14W424','species'),(1315461,49928,'bacterium 14W425','species'),(1315462,49928,'bacterium 14W431','species'),(1315463,49928,'bacterium 14W432','species'),(1315464,49928,'bacterium 14W433','species'),(1315465,49928,'bacterium 14W434','species'),(1315466,49928,'bacterium 14W435','species'),(1315467,49928,'bacterium 14W511','species'),(1315468,49928,'bacterium 14W512','species'),(1315469,49928,'bacterium 14W514','species'),(1315470,49928,'bacterium 14W521','species'),(1315471,49928,'bacterium 14W522','species'),(1315472,49928,'bacterium 14W524','species'),(1315473,49928,'bacterium 14W525','species'),(1315474,49928,'bacterium 14W531','species'),(1315475,49928,'bacterium 14W532','species'),(1315476,49928,'bacterium 14W533','species'),(1315477,49928,'bacterium 14W534','species'),(1315478,49928,'bacterium 14W535','species'),(1315479,49928,'bacterium 28S111','species'),(1315480,49928,'bacterium 28S112','species'),(1315481,49928,'bacterium 28S113','species'),(1315482,49928,'bacterium 28S114','species'),(1315483,49928,'bacterium 28S115','species'),(1315484,49928,'bacterium 28S121','species'),(1315485,49928,'bacterium 28S122','species'),(1315486,49928,'bacterium 28S123','species'),(1315487,49928,'bacterium 28S124','species'),(1315488,49928,'bacterium 28S125','species'),(1315489,49928,'bacterium 28S131','species'),(1315490,49928,'bacterium 28S132','species'),(1315491,49928,'bacterium 28S133','species'),(1315492,49928,'bacterium 28S134','species'),(1315493,49928,'bacterium 28S135','species'),(1315494,49928,'bacterium 28S211','species'),(1315495,49928,'bacterium 28S212','species'),(1315496,49928,'bacterium 28S213','species'),(1315497,49928,'bacterium 28S214','species'),(1315498,49928,'bacterium 28S215','species'),(1315499,49928,'bacterium 28S221','species'),(1315500,49928,'bacterium 28S222','species'),(1315501,49928,'bacterium 28S223','species'),(1315502,49928,'bacterium 28S224','species'),(1315503,49928,'bacterium 28S225','species'),(1315504,49928,'bacterium 28S232','species'),(1315505,49928,'bacterium 28S233','species'),(1315506,49928,'bacterium 28S234','species'),(1315507,49928,'bacterium 28S235','species'),(1315508,49928,'bacterium 28S311','species'),(1315509,49928,'bacterium 28S312','species'),(1315510,49928,'bacterium 28S313','species'),(1315511,49928,'bacterium 28S314','species'),(1315512,49928,'bacterium 28S315','species'),(1315513,49928,'bacterium 28S321','species'),(1315514,49928,'bacterium 28S322','species'),(1315515,49928,'bacterium 28S323','species'),(1315516,49928,'bacterium 28S324','species'),(1315517,49928,'bacterium 28S325','species'),(1315518,49928,'bacterium 28S331','species'),(1315519,49928,'bacterium 28S333','species'),(1315520,49928,'bacterium 28S334','species'),(1315521,49928,'bacterium 28S335','species'),(1315522,49928,'bacterium 28S411','species'),(1315523,49928,'bacterium 28S412','species'),(1315524,49928,'bacterium 28S413','species'),(1315525,49928,'bacterium 28S414','species'),(1315526,49928,'bacterium 28S415','species'),(1315527,49928,'bacterium 28S421','species'),(1315528,49928,'bacterium 28S422','species'),(1315529,49928,'bacterium 28S423','species'),(1315530,49928,'bacterium 28S424','species'),(1315531,49928,'bacterium 28S425','species'),(1315532,49928,'bacterium 28S431','species'),(1315533,49928,'bacterium 28S432','species'),(1315534,49928,'bacterium 28S433','species'),(1315535,49928,'bacterium 28S434','species'),(1315536,49928,'bacterium 28S435','species'),(1315537,49928,'bacterium 28S511','species'),(1315538,49928,'bacterium 28S512','species'),(1315539,49928,'bacterium 28S513','species'),(1315540,49928,'bacterium 28S514','species'),(1315541,49928,'bacterium 28S515','species'),(1315542,49928,'bacterium 28S521','species'),(1315543,49928,'bacterium 28S522','species'),(1315544,49928,'bacterium 28S523','species'),(1315545,49928,'bacterium 28S525','species'),(1315546,49928,'bacterium 28S531','species'),(1315547,49928,'bacterium 28S532','species'),(1315548,49928,'bacterium 28S533','species'),(1315549,49928,'bacterium 28S534','species'),(1315550,49928,'bacterium 28S535','species'),(1315551,49928,'bacterium 28W112','species'),(1315552,49928,'bacterium 28W113','species'),(1315553,49928,'bacterium 28W114','species'),(1315554,49928,'bacterium 28W115','species'),(1315555,49928,'bacterium 28W121','species'),(1315556,49928,'bacterium 28W123','species'),(1315557,49928,'bacterium 28W124','species'),(1315558,49928,'bacterium 28W125','species'),(1315559,49928,'bacterium 28W131','species'),(1315560,49928,'bacterium 28W132','species'),(1315561,49928,'bacterium 28W133','species'),(1315562,49928,'bacterium 28W134','species'),(1315563,49928,'bacterium 28W211','species'),(1315564,49928,'bacterium 28W213','species'),(1315565,49928,'bacterium 28W214','species'),(1315566,49928,'bacterium 28W215','species'),(1315567,49928,'bacterium 28W221','species'),(1315568,49928,'bacterium 28W222','species'),(1315569,49928,'bacterium 28W223','species'),(1315570,49928,'bacterium 28W224','species'),(1315571,49928,'bacterium 28W225','species'),(1315572,49928,'bacterium 28W231','species'),(1315573,49928,'bacterium 28W232','species'),(1315574,49928,'bacterium 28W233','species'),(1315575,49928,'bacterium 28W235','species'),(1315576,49928,'bacterium 28W311','species'),(1315577,49928,'bacterium 28W312','species'),(1315578,49928,'bacterium 28W313','species'),(1315579,49928,'bacterium 28W314','species'),(1315580,49928,'bacterium 28W315','species'),(1315581,49928,'bacterium 28W321','species'),(1315582,49928,'bacterium 28W322','species'),(1315583,49928,'bacterium 28W323','species'),(1315584,49928,'bacterium 28W324','species'),(1315585,49928,'bacterium 28W325','species'),(1315586,49928,'bacterium 28W331','species'),(1315587,49928,'bacterium 28W332','species'),(1315588,49928,'bacterium 28W333','species'),(1315589,49928,'bacterium 28W334','species'),(1315590,49928,'bacterium 28W335','species'),(1315591,49928,'bacterium 28W411','species'),(1315592,49928,'bacterium 28W412','species'),(1315593,49928,'bacterium 28W413','species'),(1315594,49928,'bacterium 28W414','species'),(1315595,49928,'bacterium 28W415','species'),(1315596,49928,'bacterium 28W421','species'),(1315597,49928,'bacterium 28W422','species'),(1315598,49928,'bacterium 28W424','species'),(1315599,49928,'bacterium 28W425','species'),(1315600,49928,'bacterium 28W431','species'),(1315601,49928,'bacterium 28W432','species'),(1315602,49928,'bacterium 28W433','species'),(1315603,49928,'bacterium 28W434','species'),(1315604,49928,'bacterium 28W511','species'),(1315605,49928,'bacterium 28W514','species'),(1315606,49928,'bacterium 28W515','species'),(1315607,49928,'bacterium 28W521','species'),(1315608,49928,'bacterium 28W523','species'),(1315609,49928,'bacterium 28W524','species'),(1315610,49928,'bacterium 28W525','species'),(1315611,49928,'bacterium 28W531','species'),(1315612,49928,'bacterium 28W533','species'),(1315613,49928,'bacterium 28W534','species'),(1315614,49928,'bacterium 28W535','species'),(1315615,49928,'bacterium S110','species'),(1315616,49928,'bacterium S13(2013)','species'),(1315617,49928,'bacterium S14','species'),(1315618,49928,'bacterium S15','species'),(1315619,49928,'bacterium S16','species'),(1315620,49928,'bacterium S17','species'),(1315621,49928,'bacterium S18','species'),(1315622,49928,'bacterium S19','species'),(1315623,49928,'bacterium S21','species'),(1315624,49928,'bacterium S210','species'),(1315625,49928,'bacterium S22','species'),(1315626,49928,'bacterium S23','species'),(1315627,49928,'bacterium S24','species'),(1315628,49928,'bacterium S25','species'),(1315629,49928,'bacterium S27(2013)','species'),(1315630,49928,'bacterium S29','species'),(1315631,49928,'bacterium S31','species'),(1315632,49928,'bacterium S310','species'),(1315633,49928,'bacterium S32','species'),(1315634,49928,'bacterium S33','species'),(1315635,49928,'bacterium S34','species'),(1315636,49928,'bacterium S36(2013)','species'),(1315637,49928,'bacterium S37','species'),(1315638,49928,'bacterium S38','species'),(1315639,49928,'bacterium S39','species'),(1315640,49928,'bacterium S41','species'),(1315641,49928,'bacterium S410','species'),(1315642,49928,'bacterium S42','species'),(1315643,49928,'bacterium S43','species'),(1315644,49928,'bacterium S44','species'),(1315645,49928,'bacterium S448','species'),(1315646,49928,'bacterium S45','species'),(1315647,49928,'bacterium S46','species'),(1315648,49928,'bacterium S47','species'),(1315649,49928,'bacterium S51','species'),(1315650,49928,'bacterium S510','species'),(1315651,49928,'bacterium S52','species'),(1315652,49928,'bacterium S56','species'),(1315653,49928,'bacterium S59','species'),(1315654,49928,'bacterium W11(2013)','species'),(1315655,49928,'bacterium W110','species'),(1315656,49928,'bacterium W12(2013)','species'),(1315657,49928,'bacterium W13(2013)','species'),(1315658,49928,'bacterium W14(2013)','species'),(1315659,49928,'bacterium W15(2013)','species'),(1315660,49928,'bacterium W16(2013)','species'),(1315661,49928,'bacterium W17(2013)','species'),(1315662,49928,'bacterium W18(2013)','species'),(1315663,49928,'bacterium W19(2013)','species'),(1315664,49928,'bacterium W21','species'),(1315665,49928,'bacterium W210','species'),(1315666,49928,'bacterium W23','species'),(1315667,49928,'bacterium W24','species'),(1315668,49928,'bacterium W25','species'),(1315669,49928,'bacterium W27','species'),(1315670,49928,'bacterium W28','species'),(1315671,49928,'bacterium W29','species'),(1315672,49928,'bacterium W31','species'),(1315673,49928,'bacterium W310','species'),(1315674,49928,'bacterium W32','species'),(1315675,49928,'bacterium W33','species'),(1315676,49928,'bacterium W34','species'),(1315677,49928,'bacterium W35','species'),(1315678,49928,'bacterium W36','species'),(1315679,49928,'bacterium W37','species'),(1315680,49928,'bacterium W38','species'),(1315681,49928,'bacterium W39','species'),(1315682,49928,'bacterium W41','species'),(1315683,49928,'bacterium W410','species'),(1315684,49928,'bacterium W42','species'),(1315685,49928,'bacterium W43','species'),(1315686,49928,'bacterium W44','species'),(1315687,49928,'bacterium W45','species'),(1315688,49928,'bacterium W46','species'),(1315689,49928,'bacterium W47','species'),(1315690,49928,'bacterium W48','species'),(1315691,49928,'bacterium W49','species'),(1315692,49928,'bacterium W51','species'),(1315693,49928,'bacterium W510','species'),(1315694,49928,'bacterium W52','species'),(1315695,49928,'bacterium W53','species'),(1315696,49928,'bacterium W54','species'),(1315697,49928,'bacterium W55','species'),(1315698,49928,'bacterium W56','species'),(1315699,49928,'bacterium W57','species'),(1315700,49928,'bacterium W58','species'),(1315701,49928,'bacterium W59','species'),(1315703,879793,'Trissopelopia cf. flavida BOLD:AAE7957','species'),(1315704,1315722,'Coptodon cameruensis','species'),(1315705,1315722,'Coptodon deckerti','species'),(1315706,53545,'Ochlerotatus churchillensis','species'),(1315707,1315722,'Coptodon sp. \'Cross\'','species'),(1315708,318546,'Coelotilapiini','tribe'),(1315709,1315708,'Coelotilapia','genus'),(1315710,419945,'uncultured Picomonas','species'),(1315711,419944,'unclassified Picozoa','no rank'),(1315712,1315717,'Picomonas','genus'),(1315713,318546,'Heterotilapiini','tribe'),(1315714,1315713,'Heterotilapia','genus'),(1315715,1315712,'Picomonas judraskeda','species'),(1315716,1315720,'Picomonadida','order'),(1315717,1315716,'Picomonadidae','family'),(1315718,318546,'Pelmatolapiini','tribe'),(1315719,1315718,'Pelmatolapia','genus'),(1315720,419944,'Picomonadea','class'),(1315721,318546,'Coptodonini','tribe'),(1315722,1315721,'Coptodon','genus'),(1315723,318546,'Gobiocichlini','tribe'),(1315725,318546,'Oreochromini','tribe'),(1315726,1315725,'Danakilia','genus'),(1315727,318546,'Etiini','tribe'),(1315728,318546,'Steatocranini','tribe'),(1315731,57391,'Amazilia cyanura','species'),(1315732,240705,'Calothorax lucifer','species'),(1315733,304604,'Campylopterus excellens','species'),(1315734,57407,'Chlorostilbon canivetii','species'),(1315735,472808,'Eupherusa cyanophrys','species'),(1315736,472808,'Eupherusa poliocerca','species'),(1315737,66416,'Heliangelus spencei','species'),(1315738,689222,'Leucippus taczanowskii','species'),(1315739,9242,'Doricha','genus'),(1315740,1315739,'Doricha eliza','species'),(1315741,9242,'Tilmatura','genus'),(1315742,1315741,'Tilmatura dupontii','species'),(1315746,167475,'Dichotrachelus','genus'),(1315747,1315746,'Dichotrachelus baudii','species'),(1315748,1315746,'Dichotrachelus bischoffi','species'),(1315749,1315746,'Dichotrachelus maculosus','species'),(1315750,1315746,'Dichotrachelus manueli','species'),(1315751,1315746,'Dichotrachelus margaritae','species'),(1315752,1315746,'Dichotrachelus stierlini','species'),(1315753,1315746,'Dichotrachelus sulcipennis','species'),(1315754,51464,'Nothoscordum x borbonicum','species'),(1315755,58982,'Aristea monticola','species'),(1315756,39525,'Aspidistra yingjiangensis','species'),(1315757,81738,'Bellevalia pycnantha','species'),(1315758,49701,'Blandfordia cunninghamii','species'),(1315759,59092,'Chamaexeros serra','species'),(1315760,39502,'Dracaena deremensis','species'),(1315761,65776,'Drimiopsis maxima','species'),(1315762,26378,'Iris tuberosus','species'),(1315763,58963,'Moraea riparia','species'),(1315764,15970,'Nolina bigelovii','species'),(1315765,100502,'Ophiopogon stenophyllus','species'),(1315766,796793,'Diuranthera minor','species'),(1315767,261227,'Peliosanthes teta subsp. humilis','subspecies'),(1315768,66730,'Pauridia serrata','species'),(1315769,49738,'Trachyandra esterhuysenae','species'),(1315770,51491,'Tulbaghia simmleri','species'),(1315771,39536,'Xanthorrhoea media','species'),(1315772,38220,'Coelogyne sp. Tran T-37','species'),(1315774,16070,'Disporopsis sp. Kim 05-003','species'),(1315775,49723,'Kniphofia sp. Kim 08-187','species'),(1315776,51484,'Thysanotus sp. Chase 2218','species'),(1315778,610258,'Geomyces sp. SK2011','species'),(1315779,610258,'Geomyces sp. HUD2010','species'),(1315780,43170,'Linaria angustissima','species'),(1315781,43170,'Linaria antilibanotica','species'),(1315782,43170,'Linaria armeniaca','species'),(1315783,43170,'Linaria baligaliensis','species'),(1315784,43170,'Linaria benitoi','species'),(1315785,1070245,'Linaria bordiana subsp. kralikiana','subspecies'),(1315786,43170,'Linaria capraria','species'),(1315787,43170,'Linaria creticola','species'),(1315788,43170,'Linaria decipiens','species'),(1315789,43170,'Linaria faucicola','species'),(1315790,43170,'Linaria grandiflora','species'),(1315791,43170,'Linaria iconia','species'),(1315792,43170,'Linaria japonica','species'),(1315793,43170,'Linaria kurdica','species'),(1315794,43170,'Linaria latifolia','species'),(1315795,43170,'Linaria nivea','species'),(1315796,43170,'Linaria pelisseriana','species'),(1315797,43170,'Linaria rubioides','species'),(1315798,43170,'Linaria virgata','species'),(1315799,309344,'Nuttallanthus subandinus','species'),(1315800,1129742,'Candidatus Rickettsia angustus','species'),(1315801,114727,'Influenza A virus (A/swine/Thailand/CB001/2009(H1N1))','no rank'),(1315802,114727,'Influenza A virus (A/swine/Thailand/CB068/2010(H1N1))','no rank'),(1315803,114727,'Influenza A virus (A/swine/Thailand/CB069/2010(H1N1))','no rank'),(1315804,114727,'Influenza A virus (A/swine/Thailand/CB070/2010(H1N1))','no rank'),(1315805,114727,'Influenza A virus (A/swine/Thailand/CB071/2010(H1N1))','no rank'),(1315806,114727,'Influenza A virus (A/swine/Thailand/CB072/2010(H1N1))','no rank'),(1315807,114727,'Influenza A virus (A/swine/Thailand/CB143/2010(H1N1))','no rank'),(1315808,114727,'Influenza A virus (A/swine/Thailand/CB144/2010(H1N1))','no rank'),(1315809,114727,'Influenza A virus (A/swine/Thailand/CB228/2010(H1N1))','no rank'),(1315810,114727,'Influenza A virus (A/swine/Thailand/CS210/2010(H1N1))','no rank'),(1315811,114727,'Influenza A virus (A/swine/Thailand/CS211/2010(H1N1))','no rank'),(1315812,114727,'Influenza A virus (A/swine/Thailand/LB158/2010(H1N1))','no rank'),(1315813,114727,'Influenza A virus (A/swine/Thailand/LB159/2010(H1N1))','no rank'),(1315814,114727,'Influenza A virus (A/swine/Thailand/LB160/2010(H1N1))','no rank'),(1315815,114727,'Influenza A virus (A/swine/Thailand/LB164/2010(H1N1))','no rank'),(1315816,114727,'Influenza A virus (A/swine/Thailand/LB171/2010(H1N1))','no rank'),(1315817,114727,'Influenza A virus (A/swine/Thailand/NR145/2010(H1N1))','no rank'),(1315818,114727,'Influenza A virus (A/swine/Thailand/RY227/2010(H1N1))','no rank'),(1315819,114727,'Influenza A virus (A/swine/Thailand/SB038/2010(H1N1))','no rank'),(1315820,114727,'Influenza A virus (A/swine/Thailand/UD401/2009(H1N1))','no rank'),(1315821,114727,'Influenza A virus (A/swine/Thailand/UD402/2009(H1N1))','no rank'),(1315822,119210,'Influenza A virus (A/swine/Thailand/CM480/2009(H3N2))','no rank'),(1315823,119210,'Influenza A virus (A/swine/Thailand/CM481/2009(H3N2))','no rank'),(1315824,119210,'Influenza A virus (A/swine/Thailand/PB482/2009(H3N2))','no rank'),(1315825,119210,'Influenza A virus (A/swine/Thailand/PB484/2009(H3N2))','no rank'),(1315826,119210,'Influenza A virus (A/swine/Thailand/PB486/2009(H3N2))','no rank'),(1315827,114727,'Influenza A virus (A/swine/Illinois/A01443943/2013(H1N1))','no rank'),(1315828,114727,'Influenza A virus (A/swine/Iowa/A01443907/2013(H1N1))','no rank'),(1315829,114727,'Influenza A virus (A/swine/Minnesota/A01443619/2013(H1N1))','no rank'),(1315830,114727,'Influenza A virus (A/swine/Nebraska/A01445798/2013(H1N1))','no rank'),(1315831,114728,'Influenza A virus (A/swine/Illinois/A01443801/2013(H1N2))','no rank'),(1315832,286281,'Influenza A virus (A/duck/Hokkaido/WZ68/2012(H13N2))','no rank'),(1315833,280756,'Sapovirus Hu/Kumamoto2/Dec2002/JPN','no rank'),(1315834,280756,'Sapovirus Hu/Kumamoto3/Feb2003/JPN','no rank'),(1315835,280756,'Sapovirus Hu/Kumamoto4/Feb 2003/JPN','no rank'),(1315836,280756,'Sapovirus Hu/Kumamoto5/Feb2003/JPN','no rank'),(1315837,280756,'Sapovirus Hu/Kumamoto6/Mar2003/JPN','no rank'),(1315838,280756,'Sapovirus Hu/Kumamoto8/Dec2003/JPN','no rank'),(1315839,280756,'Sapovirus Hu/Kumamoto9/Dec2003/JPN','no rank'),(1315840,280756,'Sapovirus Hu/Kumamoto10/Jun2004/JPN','no rank'),(1315841,280756,'Sapovirus Hu/Kumamoto11/Dec2004/JPN','no rank'),(1315842,280756,'Sapovirus Hu/Kumamoto12/Jan2005/JPN','no rank'),(1315843,280756,'Sapovirus Hu/Kumamoto15/Dec2005/JPN','no rank'),(1315844,280756,'Sapovirus Hu/Kumamoto16/Dec2005/JPN','no rank'),(1315845,280756,'Sapovirus Hu/Kumamoto17/Dec2005/JPN','no rank'),(1315846,280756,'Sapovirus Hu/Kumamoto18/Dec2005/JPN','no rank'),(1315847,280756,'Sapovirus Hu/Kumamoto19/Sep2006/JPN','no rank'),(1315848,280756,'Sapovirus Hu/Kumamoto20/Nov2006/JPN','no rank'),(1315849,280756,'Sapovirus Hu/Kumamoto21/Nov2006/JPN','no rank'),(1315850,280756,'Sapovirus Hu/Kumamoto23/Dec2006/JPN','no rank'),(1315851,280756,'Sapovirus Hu/Kumamoto25/Dec2006/JPN','no rank'),(1315852,280756,'Sapovirus Hu/Kumamoto27/Dec2006/JPN','no rank'),(1315853,280756,'Sapovirus Hu/Kumamoto28/Dec2006/JPN','no rank'),(1315854,280756,'Sapovirus Hu/Kumamoto29/Jan2007/JPN','no rank'),(1315855,280756,'Sapovirus Hu/Kumamoto30/Jan2007/JPN','no rank'),(1315856,280756,'Sapovirus Hu/Kumamoto34/Oct2007/JPN','no rank'),(1315857,280756,'Sapovirus Hu/Kumamoto35/Oct2007/JPN','no rank'),(1315858,280756,'Sapovirus Hu/Kumamoto36/Oct2007/JPN','no rank'),(1315859,280756,'Sapovirus Hu/Kumamoto37/Oct2007/JPN','no rank'),(1315860,280756,'Sapovirus Hu/Kumamoto38/Oct2007/JPN','no rank'),(1315861,280756,'Sapovirus Hu/Kumamoto39/Oct2007/JPN','no rank'),(1315862,280756,'Sapovirus Hu/Kumamoto40/Oct2007/JPN','no rank'),(1315863,280756,'Sapovirus Hu/Kumamoto41/Oct2007/JPN','no rank'),(1315864,280756,'Sapovirus Hu/Kumamoto42/Oct2007/JPN','no rank'),(1315865,280756,'Sapovirus Hu/Kumamoto43/Nov2007/JPN','no rank'),(1315866,280756,'Sapovirus Hu/Kumamoto44/Nov2007/JPN','no rank'),(1315867,280756,'Sapovirus Hu/Kumamoto46/Nov2007/JPN','no rank'),(1315868,280756,'Sapovirus Hu/Kumamoto47/Nov2007/JPN','no rank'),(1315869,280756,'Sapovirus Hu/Kumamoto48/Nov2007/JPN','no rank'),(1315870,280756,'Sapovirus Hu/Kumamoto50/Nov2007/JPN','no rank'),(1315871,280756,'Sapovirus Hu/Kumamoto51/Nov2007/JPN','no rank'),(1315872,280756,'Sapovirus Hu/Kumamoto52/Nov2007/JPN','no rank'),(1315873,280756,'Sapovirus Hu/Kumamoto53/Nov2007/JPN','no rank'),(1315874,280756,'Sapovirus Hu/Kumamoto54/Nov2007/JPN','no rank'),(1315875,280756,'Sapovirus Hu/Kumamoto55/Nov2007/JPN','no rank'),(1315876,280756,'Sapovirus Hu/Kumamoto56/Nov2007/JPN','no rank'),(1315877,280756,'Sapovirus Hu/Kumamoto57/Nov2007/JPN','no rank'),(1315878,280756,'Sapovirus Hu/Kumamoto58/Nov2007/JPN','no rank'),(1315879,280756,'Sapovirus Hu/Kumamoto59/Nov2007/JPN','no rank'),(1315880,280756,'Sapovirus Hu/Kumamoto60/Nov2007/JPN','no rank'),(1315881,280756,'Sapovirus Hu/Kumamoto61/Nov2007/JPN','no rank'),(1315882,280756,'Sapovirus Hu/Kumamoto62/Nov2007/JPN','no rank'),(1315883,280756,'Sapovirus Hu/Kumamoto64/Nov2007/JPN','no rank'),(1315884,280756,'Sapovirus Hu/Kumamoto65/Nov2007/JPN','no rank'),(1315885,280756,'Sapovirus Hu/Kumamoto66/Nov2007/JPN','no rank'),(1315886,280756,'Sapovirus Hu/Kumamoto68/Nov2007/JPN','no rank'),(1315887,280756,'Sapovirus Hu/Kumamoto69/Nov2007/JPN','no rank'),(1315888,280756,'Sapovirus Hu/Kumamoto70/Nov2007/JPN','no rank'),(1315889,280756,'Sapovirus Hu/Kumamoto71/Nov2007/JPN','no rank'),(1315890,280756,'Sapovirus Hu/Kumamoto72/Dec2007/JPN','no rank'),(1315891,280756,'Sapovirus Hu/Kumamoto73/Dec2007/JPN','no rank'),(1315892,280756,'Sapovirus Hu/Kumamoto74/Dec2007/JPN','no rank'),(1315893,280756,'Sapovirus Hu/Kumamoto75/Dec2007/JPN','no rank'),(1315894,280756,'Sapovirus Hu/Kumamoto77/Dec2007/JPN','no rank'),(1315895,280756,'Sapovirus Hu/Kumamoto78/Dec2007/JPN','no rank'),(1315896,280756,'Sapovirus Hu/Kumamoto79/Dec2007/JPN','no rank'),(1315897,280756,'Sapovirus Hu/Kumamoto80/Dec2007/JPN','no rank'),(1315898,280756,'Sapovirus Hu/Kumamoto81/Dec2007/JPN','no rank'),(1315899,280756,'Sapovirus Hu/Kumamoto82/Feb2008/JPN','no rank'),(1315900,280756,'Sapovirus Hu/Kumamoto83/Apr2008/JPN','no rank'),(1315901,280756,'Sapovirus Hu/Kumamoto84/Apr2008/JPN','no rank'),(1315902,280756,'Sapovirus Hu/Kumamoto85/May2008/JPN','no rank'),(1315903,280756,'Sapovirus Hu/Kumamoto86/May2008/JPN','no rank'),(1315904,280756,'Sapovirus Hu/Kumamoto87/Jun2008/JPN','no rank'),(1315905,280756,'Sapovirus Hu/Kumamoto88/Oct2008/JPN','no rank'),(1315906,280756,'Sapovirus Hu/Kumamoto89/Nov2008/JPN','no rank'),(1315907,280756,'Sapovirus Hu/Kumamoto90/Nov2008/JPN','no rank'),(1315908,280756,'Sapovirus Hu/Kumamoto92/Dec2008/JPN','no rank'),(1315909,280756,'Sapovirus Hu/Kumamoto93/Jan2009/JPN','no rank'),(1315910,280756,'Sapovirus Hu/Kumamoto95/Jan2009/JPN','no rank'),(1315911,280756,'Sapovirus Hu/Kumamoto96/Feb2009/JPN','no rank'),(1315912,280756,'Sapovirus Hu/Kumamoto97/Feb2009/JPN','no rank'),(1315913,280756,'Sapovirus Hu/Kumamoto98/Feb2009/JPN','no rank'),(1315914,280756,'Sapovirus Hu/Kumamoto100/Feb2009/JPN','no rank'),(1315915,280756,'Sapovirus Hu/Kumamoto102/Mar2009/JPN','no rank'),(1315916,280756,'Sapovirus Hu/Kumamoto103/Mar2009/JPN','no rank'),(1315917,280756,'Sapovirus Hu/Kumamoto104/Mar2009/JPN','no rank'),(1315918,280756,'Sapovirus Hu/Kumamoto105/Mar2009/JPN','no rank'),(1315919,280756,'Sapovirus Hu/Kumamoto106/Mar2009/JPN','no rank'),(1315920,280756,'Sapovirus Hu/Kumamoto107/Apr2009/JPN','no rank'),(1315921,280756,'Sapovirus Hu/Kumamoto108/Apr2009/JPN','no rank'),(1315922,280756,'Sapovirus Hu/Kumamoto109/Apr2009/JPN','no rank'),(1315923,280756,'Sapovirus Hu/Kumamoto110/May2009/JPN','no rank'),(1315924,280756,'Sapovirus Hu/Kumamoto111/Oct2009/JPN','no rank'),(1315925,280756,'Sapovirus Hu/Kumamoto112/Oct2009/JPN','no rank'),(1315926,280756,'Sapovirus Hu/Kumamoto113/Oct2009/JPN','no rank'),(1315927,280756,'Sapovirus Hu/Kumamoto114/Nov2009/JPN','no rank'),(1315928,280756,'Sapovirus Hu/Kumamoto115/Feb2010/JPN','no rank'),(1315929,280756,'Sapovirus Hu/Kumamoto116/Mar2010/JPN','no rank'),(1315930,280756,'Sapovirus Hu/Kumamoto117/Mar2010/JPN','no rank'),(1315931,280756,'Sapovirus Hu/Kumamoto118/Mar2010/JPN','no rank'),(1315932,280756,'Sapovirus Hu/Kumamoto119/Mar2010/JPN','no rank'),(1315933,280756,'Sapovirus Hu/Kumamoto120/Apr2010/JPN','no rank'),(1315934,280756,'Sapovirus Hu/Kumamoto121/Apr2010/JPN','no rank'),(1315935,280756,'Sapovirus Hu/Kumamoto123/Apr2010/JPN','no rank'),(1315936,280756,'Sapovirus Hu/Kumamoto124/Apr2010/JPN','no rank'),(1315937,280756,'Sapovirus Hu/Kumamoto125/May2010/JPN','no rank'),(1315938,280756,'Sapovirus Hu/Kumamoto126/May2010/JPN','no rank'),(1315939,280756,'Sapovirus Hu/Kumamoto127/May2010/JPN','no rank'),(1315940,280756,'Sapovirus Hu/Kumamoto128/Jun2010/JPN','no rank'),(1315941,280756,'Sapovirus Hu/Kumamoto129/Jun2010/JPN','no rank'),(1315942,280756,'Sapovirus Hu/Kumamoto130/July2010/JPN','no rank'),(1315943,280756,'Sapovirus Hu/Kumamoto131/Nov2010/JPN','no rank'),(1315944,280756,'Sapovirus Hu/Kumamoto132/Nov2010/JPN','no rank'),(1315945,280756,'Sapovirus Hu/Kumamoto133/Dec2010/JPN','no rank'),(1315946,280756,'Sapovirus Hu/Kumamoto134/Dec2010/JPN','no rank'),(1315947,280756,'Sapovirus Hu/Kumamoto135/Dec2010/JPN','no rank'),(1315948,280756,'Sapovirus Hu/Kumamoto136/Dec2010/JPN','no rank'),(1315949,280756,'Sapovirus Hu/Kumamoto137/Mar2011/JPN','no rank'),(1315950,280756,'Sapovirus Hu/Kumamoto138/Mar2011/JPN','no rank'),(1315951,280756,'Sapovirus Hu/Kumamoto139/Mar2011/JPN','no rank'),(1315952,87254,'Bryoria sp. T. Goward 05-05','species'),(1315953,87254,'Bryoria sp. T. Goward 07020028','species'),(1315954,204407,'Anadyomene linkiana','species'),(1315955,204407,'Anadyomene pavonina','species'),(1315956,196894,'Shigella phage pSf-1','species'),(1315957,286,'Pseudomonas sp. PsbCM19','species'),(1315958,105119,'Xyleborus defensus','species'),(1315959,115291,'Microdon clatratus','species'),(1315960,115291,'Microdon chapini','species'),(1315961,43836,'Rhoga','genus'),(1315962,1315961,'Rhoga sp. 1 GS-2013','species'),(1315963,1315961,'Rhoga sp. 2 GS-2013','species'),(1315964,44330,'Alicellidae','family'),(1315965,1315964,'Alicella','genus'),(1315966,1315965,'Alicella gigantea','species'),(1315967,33934,'Anoxybacillus flavithermus NBRC 109594','no rank'),(1315970,596919,'Lactifluus chrysocarpus','species'),(1315971,596919,'Lactifluus igniculus','species'),(1315972,596919,'Lactifluus aff. igniculus LE 253908','species'),(1315974,165695,'Sphingobium sp. TKS','species'),(1315975,1423,'Bacillus subtilis PS216','no rank'),(1315976,703,'Plesiomonas shigelloides 302-73','no rank'),(1315977,1773,'Mycobacterium tuberculosis PR08','no rank'),(1315978,287,'Pseudomonas aeruginosa VRFPA02','no rank'),(1315979,449102,'Pristimantis sp. CMK-2013','species'),(1315980,114727,'Influenza A virus (A/Casablanca/0017/2013(H1N1))','no rank'),(1315981,114727,'Influenza A virus (A/Casablanca/0041/2013(H1N1))','no rank'),(1315982,114727,'Influenza A virus (A/Casablanca/0055/2013(H1N1))','no rank'),(1315983,114727,'Influenza A virus (A/Casablanca/0056/2013(H1N1))','no rank'),(1315984,114727,'Influenza A virus (A/Casablanca/0058/2013(H1N1))','no rank'),(1315985,114727,'Influenza A virus (A/Casablanca/0067/2013(H1N1))','no rank'),(1315986,114727,'Influenza A virus (A/Casablanca/0073/2013(H1N1))','no rank'),(1315987,114727,'Influenza A virus (A/Casablanca/0081/2013(H1N1))','no rank'),(1315988,114727,'Influenza A virus (A/Casablanca/0082/2013(H1N1))','no rank'),(1315989,114727,'Influenza A virus (A/Casablanca/0083/2013(H1N1))','no rank'),(1315990,114727,'Influenza A virus (A/Casablanca/0084/2013(H1N1))','no rank'),(1315991,114727,'Influenza A virus (A/Casablanca/0086/2013(H1N1))','no rank'),(1315992,114727,'Influenza A virus (A/Casablanca/0087/2013(H1N1))','no rank'),(1315993,114727,'Influenza A virus (A/Casablanca/0090/2013(H1N1))','no rank'),(1315994,114727,'Influenza A virus (A/Casablanca/0105/2013(H1N1))','no rank'),(1315995,114727,'Influenza A virus (A/Casablanca/0109/2013(H1N1))','no rank'),(1315997,9,'Buchnera aphidicola (Pterocomma smithiae)','no rank'),(1315998,9,'Buchnera aphidicola (Thelaxes californica)','no rank'),(1315999,369400,'Flaviramulus sp. Th26','species'),(1316000,369400,'Flaviramulus sp. Th87','species'),(1316001,369400,'Flaviramulus sp. Th93','species'),(1316002,659428,'Marivita sp. Th30','species'),(1316003,165696,'Novosphingobium sp. Th20','species'),(1316004,1060,'Rhodobacter sp. Th15','species'),(1316005,288793,'Salinimonas sp. T194','species'),(1316006,1386,'Bacillus sp. APA','species'),(1316007,1386,'Bacillus sp. SBP3','species'),(1316008,9619,'Dusicyon avus','species'),(1316009,9608,'Cerdocyon','genus'),(1316010,662,'Vibrio sp. DK6-SH8','species'),(1316011,12912,'Acanthurus auranticavus','species'),(1316012,12912,'Acanthurus leucocheilus','species'),(1316013,12912,'Acanthurus tractus','species'),(1316014,75019,'Ctenochaetus tominiensis','species'),(1316015,75035,'Prionurus biafranensis','species'),(1316016,75035,'Prionurus punctatus','species'),(1316017,29278,'Expression vector pVm26Aa-F-GAL4','species'),(1316018,40447,'Oxyporus philadelphi','species'),(1316019,5304,'Botryodontia','genus'),(1316020,1316019,'Botryodontia millavensis','species'),(1316021,1316019,'Botryodontia cirrata','species'),(1316022,34416,'Microbotryum coronariae','species'),(1316023,82105,'Cladophialophora sp. 20104730d','species'),(1316025,45234,'Cordyceps sp. 20104734a','species'),(1316026,29909,'Tolypocladium sp. 20124256c','species'),(1316027,29909,'Tolypocladium sp. 20124259a','species'),(1316028,29909,'Tolypocladium sp. 20124521a','species'),(1316029,29909,'Tolypocladium sp. 20124521b','species'),(1316030,29909,'Tolypocladium sp. 20124730e','species'),(1316031,29909,'Tolypocladium sp. 20124794d','species'),(1316033,5800,'Eimeria apionodes','species'),(1316034,5800,'Eimeria cf. tenggilingi L12_Ros','species'),(1316035,173087,'Human papillomavirus 161-like viruses','species'),(1316036,15492,'Elymus villosus','species'),(1316038,173087,'Human papillomavirus 126-like viruses','species'),(1316039,92862,'Pleosporales sp. 4791a','species'),(1316040,735504,'Human papillomavirus 132-like viruses','species'),(1316041,94231,'Epinephelus quinquefasciatus','species'),(1316042,344592,'Mouse parvovirus 6','species'),(1316043,344592,'Mouse parvovirus 7','species'),(1316046,75122,'Cyclophorus affinis','species'),(1316047,75122,'Cyclophorus amoenus','species'),(1316048,75122,'Cyclophorus aurantiacus','species'),(1316049,1316048,'Cyclophorus aurantiacus andersoni','subspecies'),(1316050,1316048,'Cyclophorus aurantiacus aurantiacus','subspecies'),(1316051,1316048,'Cyclophorus aurantiacus nevilli','subspecies'),(1316052,1316048,'Cyclophorus aurantiacus pernobilis','subspecies'),(1316053,75122,'Cyclophorus bensoni','species'),(1316054,75122,'Cyclophorus cantori','species'),(1316055,75122,'Cyclophorus consociatus','species'),(1316056,75122,'Cyclophorus courbeti','species'),(1316057,75122,'Cyclophorus cryptomphalus','species'),(1316058,75122,'Cyclophorus diplochilus','species'),(1316059,75122,'Cyclophorus expansus','species'),(1316060,75122,'Cyclophorus fulguratus','species'),(1316061,75122,'Cyclophorus haughtoni','species'),(1316062,75122,'Cyclophorus jourdyi','species'),(1316063,75122,'Cyclophorus labiosus','species'),(1316064,75122,'Cyclophorus malayanus','species'),(1316065,75122,'Cyclophorus perdix','species'),(1316066,1316065,'Cyclophorus perdix tuba','subspecies'),(1316067,75122,'Cyclophorus pfeifferi','species'),(1316068,75122,'Cyclophorus saturnus','species'),(1316069,75122,'Cyclophorus semisulcatus','species'),(1316070,75122,'Cyclophorus songmaensis','species'),(1316071,75122,'Cyclophorus speciosus','species'),(1316072,75122,'Cyclophorus subfloridus','species'),(1316073,75122,'Cyclophorus volvulus','species'),(1316074,75122,'Cyclophorus zebrinus','species'),(1316075,494984,'Cyclotus sp. NN-2013','species'),(1316076,69708,'Leptopoma vitreum','species'),(1316077,69707,'Rhiostoma','genus'),(1316078,1316077,'Rhiostoma hainesi','species'),(1316079,228014,'Hepatozoon sp. USNM 597744','species'),(1316080,228014,'Hepatozoon sp. USNM 597746','species'),(1316081,228014,'Hepatozoon sp. USNM 597748','species'),(1316082,350044,'Trochulus coelomphala','species'),(1316083,350044,'Trochulus phorochaetius','species'),(1316084,350044,'Trochulus plebeius','species'),(1316085,125216,'Roseomonas sp. Arctic','species'),(1316086,72718,'Cidaris abyssicola','species'),(1316087,105358,'Diadema antillarum antillarum','subspecies'),(1316088,7631,'Eucidaris thouarsii','species'),(1316089,7632,'Eucidaris tribuloides tribuloides','subspecies'),(1316090,7654,'Lytechinus variegatus carolinus','subspecies'),(1316091,7654,'Lytechinus variegatus variegatus','subspecies'),(1316092,478264,'Mithrodia bradleyi','species'),(1316093,72726,'Ophioderma appressa','species'),(1316094,72726,'Ophioderma cinerea','species'),(1316095,72726,'Ophioderma ensifera','species'),(1316096,243950,'Ophionereis annulata','species'),(1316097,243950,'Ophionereis olivacea','species'),(1316098,243950,'Ophionereis vittata','species'),(1316099,70179,'Ophiothrix angulata','species'),(1316100,70179,'Ophiothrix suensoni','species'),(1316101,48547,'Ophiura ljungmani','species'),(1316102,7592,'Asterinides','genus'),(1316103,1316102,'Asterinides folium','species'),(1316104,60561,'Copidaster','genus'),(1316105,1316104,'Copidaster cavernicola','species'),(1316107,7702,'Euapta','genus'),(1316108,1316107,'Euapta godeffroyi','species'),(1316109,1316107,'Euapta lappa','species'),(1316110,133719,'Ophiolepis','genus'),(1316111,1316110,'Ophiolepis elegans','species'),(1316112,1316110,'Ophiolepis impressa','species'),(1316113,1316110,'Ophiolepis variegata','species'),(1316114,1177,'Nostoc sp. Law1','species'),(1316115,1177,'Nostoc sp. Law2','species'),(1316116,1386,'Bacillus sp. NJ26','species'),(1316117,1386,'Bacillus sp. TG4','species'),(1316118,1386,'Bacillus sp. gx1','species'),(1316119,333278,'Influenza A virus (A/duck/Gunma/466/2011(H7N9))','no rank'),(1316120,41273,'Tissierella sp. NSRB4','species'),(1316121,1386,'Bacillus sp. Za','species'),(1316122,119216,'Influenza A virus (A/duck/Chiba/25-51-15/2013(H7N1))','no rank'),(1316123,119216,'Influenza A virus (A/duck/Aichi/231108/2012(H7N1))','no rank'),(1316124,119216,'Influenza A virus (A/duck/Tochigi/090206/2013(H7N1))','no rank'),(1316125,119216,'Influenza A virus (A/duck/Chiba/25-51-14/2013(H7N1))','no rank'),(1316126,119216,'Influenza A virus (A/duck/Chiba/24-203-44/2012(H7N1))','no rank'),(1316127,119216,'Influenza A virus (A/duck/Chiba/24-203-46/2012(H7N1))','no rank'),(1316128,119216,'Influenza A virus (A/duck/Chiba/24-203-45/2012(H7N1))','no rank'),(1316129,119216,'Influenza A virus (A/duck/Gunma/11-610-118/2012(H7N1))','no rank'),(1316130,40323,'Stenotrophomonas sp. MNB-4','species'),(1316131,642,'Aeromonas sp. MNL-4-6','species'),(1316132,642,'Aeromonas sp. MNR-2-8','species'),(1316133,642,'Aeromonas sp. MNB-4-15','species'),(1316134,642,'Aeromonas sp. MNL-4-5','species'),(1316135,286,'Pseudomonas sp. MNB-4-13','species'),(1316136,286,'Pseudomonas sp. MNL-2-2','species'),(1316137,286,'Pseudomonas sp. MNB-3-12','species'),(1316138,286,'Pseudomonas sp. MNR-2-7','species'),(1316139,49928,'bacterium MNL-4','species'),(1316140,49928,'bacterium MNB-1','species'),(1316141,119218,'Influenza A virus (A/duck/Tochigi/090205/2012(H7N7))','no rank'),(1316142,119218,'Influenza A virus (A/duck/Tochigi/090209/2012(H7N7))','no rank'),(1316143,119218,'Influenza A virus (A/duck/Fukui/161101/2011(H7N7))','no rank'),(1316144,119218,'Influenza A virus (A/duck/Fukui/160104/2012(H7N7))','no rank'),(1316145,119218,'Influenza A virus (A/duck/Fukui/160101/2012(H7N7))','no rank'),(1316146,119218,'Influenza A virus (A/duck/Fukui/160103/2012(H7N7))','no rank'),(1316147,49928,'Actinomadura sp. K4S16','species'),(1316150,756610,'Dentiscutata heterogama','species'),(1316151,1144751,'Septoglomus viscosum','species'),(1316152,114727,'Influenza A virus (A/swine/Minnesota/A01445818/2013(H1N1))','no rank'),(1316153,114727,'Influenza A virus (A/swine/Illinois/A01443559/2013(H1N2))','no rank'),(1316154,114727,'Influenza A virus (A/swine/Illinois/A01445942/2013(H1N1))','no rank'),(1316155,114728,'Influenza A virus (A/swine/Iowa/A01445788/2013(H1N2))','no rank'),(1316156,114728,'Influenza A virus (A/swine/Minnesota/A01445762/2013(H1N2))','no rank'),(1316157,114728,'Influenza A virus (A/swine/Nebraska/A01445765/2013(H1N2))','no rank'),(1316160,379,'Rhizobium sp. VBCK1048','species'),(1316161,379,'Rhizobium sp. VBCK1062','species'),(1316162,379,'Rhizobium sp. VBCK1087','species'),(1316163,286,'Pseudomonas sp. P1SW','species'),(1316164,662,'Vibrio sp. V3SW','species'),(1316165,1003835,'SFTS virus HNXY_115','no rank'),(1316166,1003835,'SFTS virus HNXY_130','no rank'),(1316167,1003835,'SFTS virus HNXY_144','no rank'),(1316168,1003835,'SFTS virus HNXY_157','no rank'),(1316169,1003835,'SFTS virus HNXY_164','no rank'),(1316170,1003835,'SFTS virus HNXY_170','no rank'),(1316171,1003835,'SFTS virus HNXY_174','no rank'),(1316172,1003835,'SFTS virus HNXY_182','no rank'),(1316173,1003835,'SFTS virus HNXY_186','no rank'),(1316174,1003835,'SFTS virus HNXY_188','no rank'),(1316175,1003835,'SFTS virus HNXY_191','no rank'),(1316176,1003835,'SFTS virus HNXY_195','no rank'),(1316177,1003835,'SFTS virus HNXY_2','no rank'),(1316178,1003835,'SFTS virus HNXY_202','no rank'),(1316179,1003835,'SFTS virus HNXY_206','no rank'),(1316180,1003835,'SFTS virus HNXY_207','no rank'),(1316181,1003835,'SFTS virus HNXY_212','no rank'),(1316182,1003835,'SFTS virus HNXY_224','no rank'),(1316183,1003835,'SFTS virus HNXY_231','no rank'),(1316184,1003835,'SFTS virus HNXY_245','no rank'),(1316185,1003835,'SFTS virus HNXY_262','no rank'),(1316186,1003835,'SFTS virus HNXY_278','no rank'),(1316187,1003835,'SFTS virus HNXY_293','no rank'),(1316188,1003835,'SFTS virus HNXY_31','no rank'),(1316189,1003835,'SFTS virus HNXY_319','no rank'),(1316190,1003835,'SFTS virus HNXY_327','no rank'),(1316191,1003835,'SFTS virus HNXY_93','no rank'),(1316192,5073,'Penicillium cf. piscarium DTO 108-E1','species'),(1316193,5073,'Penicillium sp. CBS 131811','species'),(1316194,5073,'Penicillium subrubescens','species'),(1316195,29278,'Expression vector P16woS_XVE_GFPc','species'),(1316196,29278,'Expression vector P16woS_XVE_GFPn','species'),(1316197,29278,'Expression vector P16woS_XVE_GUS','species'),(1316198,29278,'Expression vector P16woS_XVE_HAc','species'),(1316199,29278,'Expression vector P16woS_XVE_HAn','species'),(1316200,29278,'Expression vector P16woS_XVE_StrepIIc','species'),(1316201,29278,'Expression vector P16woS_XVE_StrepIIn','species'),(1316202,29278,'Expression vector P16woS_XVE_mCherryc','species'),(1316203,29278,'Expression vector P16woS_XVE_mCherryn','species'),(1316204,29278,'Expression vector SUPERR_XVE_GFPc','species'),(1316205,29278,'Expression vector SUPERR_XVE_GFPn','species'),(1316206,29278,'Expression vector SUPERR_XVE_GUS','species'),(1316207,29278,'Expression vector SUPERR_XVE_HAc','species'),(1316208,29278,'Expression vector SUPERR_XVE_HAn','species'),(1316209,29278,'Expression vector SUPERR_XVE_StrepIIc','species'),(1316210,29278,'Expression vector SUPERR_XVE_StrepIIn','species'),(1316211,29278,'Expression vector SUPERR_XVE_mCherryc','species'),(1316212,29278,'Expression vector SUPERR_XVE_mCherryn','species'),(1316213,696359,'Hypoderma berberidis','species'),(1316214,696359,'Hypoderma minterii','species'),(1316215,64357,'Lophodermium johnstonii','species'),(1316216,53335,'Pantoea sp. FC 1','species'),(1316217,119210,'Influenza A virus (A/Alborz/1095/2012(H3N2))','no rank'),(1316218,119210,'Influenza A virus (A/Alborz/609/2012(H3N2))','no rank'),(1316219,119210,'Influenza A virus (A/Alborz/927/2012(H3N2))','no rank'),(1316220,119210,'Influenza A virus (A/Ghom/1044/2012(H3N2))','no rank'),(1316221,119210,'Influenza A virus (A/Ghom/1082/2012(H3N2))','no rank'),(1316222,119210,'Influenza A virus (A/Ghom/719/2012(H3N2))','no rank'),(1316223,119210,'Influenza A virus (A/Hormozgan/807/2012(H3N2))','no rank'),(1316224,119210,'Influenza A virus (A/Minab/797/2011(H3N2))','no rank'),(1316225,119210,'Influenza A virus (A/Sardasht/584/2012(H3N2))','no rank'),(1316226,119210,'Influenza A virus (A/Tehran/1012/2012(H3N2))','no rank'),(1316227,119210,'Influenza A virus (A/Tehran/1101/2012(H3N2))','no rank'),(1316228,119210,'Influenza A virus (A/Tehran/1154/2012(H3N2))','no rank'),(1316229,119210,'Influenza A virus (A/Tehran/1155/2012(H3N2))','no rank'),(1316230,119210,'Influenza A virus (A/Tehran/1185/2012(H3N2))','no rank'),(1316231,119210,'Influenza A virus (A/Tehran/1219/2012(H3N2))','no rank'),(1316232,119210,'Influenza A virus (A/Tehran/741/2012(H3N2))','no rank'),(1316233,119210,'Influenza A virus (A/Tehran/748/2012(H3N2))','no rank'),(1316234,119210,'Influenza A virus (A/Tehran/817/2012(H3N2))','no rank'),(1316235,119210,'Influenza A virus (A/Tehran/846/2012(H3N2))','no rank'),(1316236,119210,'Influenza A virus (A/Tehran/889/2012(H3N2))','no rank'),(1316237,119210,'Influenza A virus (A/Tehran/895/2012(H3N2))','no rank'),(1316238,119210,'Influenza A virus (A/Tehran/900/2012(H3N2))','no rank'),(1316239,119210,'Influenza A virus (A/Tehran/903/2012(H3N2))','no rank'),(1316240,119210,'Influenza A virus (A/Tehran/904/2012(H3N2))','no rank'),(1316241,119210,'Influenza A virus (A/Tehran/941/2012(H3N2))','no rank'),(1316242,119210,'Influenza A virus (A/Tehran/963/2012(H3N2))','no rank'),(1316243,119210,'Influenza A virus (A/Tehran/996/2012(H3N2))','no rank'),(1316244,119210,'Influenza A virus (A/Tehran/997/2012(H3N2))','no rank'),(1316245,201674,'Haloptilus sp. JH33.7','species'),(1316247,749175,'Calocalanus sp. JH33.13','species'),(1316248,136182,'Centropages sp. JH33.15','species'),(1316249,248468,'Pareucalanus sp. JH33.17','species'),(1316250,163471,'Paracalanus sp. JH33.27','species'),(1316251,136190,'Oithona sp. JH33.31','species'),(1316252,749183,'Corycaeus sp. JH33.32','species'),(1316253,349674,'Oncaea sp. JH33.33','species'),(1316254,29466,'Veillonella parvula HSIVP1','no rank'),(1316255,127390,'Schedorhinotermes sp. YN','species'),(1316256,60587,'Odontotermes sp. YNJH-82309','species'),(1316257,62949,'Drepanotermes sp. TA-USA17','species'),(1316258,62949,'Drepanotermes sp. TA-USA18','species'),(1316259,408364,'Paridris anikulapo','species'),(1316260,408364,'Paridris mnestros','species'),(1316261,408364,'Paridris taekuli','species'),(1316262,1310384,'Tetra sinicae','species'),(1316263,62323,'Anopheles funestus s. l. MBC-2013','species'),(1316264,47110,'Protodrilus corderoi','species'),(1316265,195271,'Asclerocheilus','genus'),(1316266,1316265,'Asclerocheilus sp. AM-2013','species'),(1316267,195271,'Speleobregma','genus'),(1316268,1316267,'Speleobregma lanzaroteum','species'),(1316269,51752,'Python sebae sebae','subspecies'),(1316270,183603,'Seminatrix pygaea','species'),(1316271,182948,'Setophaga citrina','species'),(1316273,77643,'Mycobacterium sp. N0003','species'),(1316274,77643,'Mycobacterium sp. N0004','species'),(1316275,77643,'Mycobacterium sp. N0005','species'),(1316276,77643,'Mycobacterium sp. N0007','species'),(1316277,77643,'Mycobacterium sp. N0008','species'),(1316278,77643,'Mycobacterium sp. N0010','species'),(1316279,77643,'Mycobacterium sp. N0011','species'),(1316280,77643,'Mycobacterium sp. N0014','species'),(1316281,77643,'Mycobacterium sp. N0017','species'),(1316282,77643,'Mycobacterium sp. N0019','species'),(1316283,77643,'Mycobacterium sp. N0020','species'),(1316284,77643,'Mycobacterium sp. N0022','species'),(1316285,77643,'Mycobacterium sp. N0033','species'),(1316286,77643,'Mycobacterium sp. N0034','species'),(1316287,77643,'Mycobacterium sp. N0037','species'),(1316288,77643,'Mycobacterium sp. N0038','species'),(1316289,77643,'Mycobacterium sp. N0041','species'),(1316290,77643,'Mycobacterium sp. N0044','species'),(1316291,77643,'Mycobacterium sp. N0046','species'),(1316292,77643,'Mycobacterium sp. N0050','species'),(1316293,77643,'Mycobacterium sp. N0051','species'),(1316294,77643,'Mycobacterium sp. N0054','species'),(1316295,77643,'Mycobacterium sp. N0056','species'),(1316296,77643,'Mycobacterium sp. N0059','species'),(1316297,77643,'Mycobacterium sp. N0060','species'),(1316298,77643,'Mycobacterium sp. N0062','species'),(1316299,77643,'Mycobacterium sp. N0065','species'),(1316300,77643,'Mycobacterium sp. N0067','species'),(1316301,77643,'Mycobacterium sp. N0069','species'),(1316302,77643,'Mycobacterium sp. N0072','species'),(1316303,77643,'Mycobacterium sp. N0079','species'),(1316304,77643,'Mycobacterium sp. N0088','species'),(1316305,77643,'Mycobacterium sp. N0089','species'),(1316306,77643,'Mycobacterium sp. N0090','species'),(1316307,77643,'Mycobacterium sp. N0091','species'),(1316308,77643,'Mycobacterium sp. N0092','species'),(1316309,77643,'Mycobacterium sp. N0094','species'),(1316310,77643,'Mycobacterium sp. N0098','species'),(1316311,77643,'Mycobacterium sp. N0099','species'),(1316312,77643,'Mycobacterium sp. N0101','species'),(1316313,77643,'Mycobacterium sp. N0102','species'),(1316314,77643,'Mycobacterium sp. N0103','species'),(1316315,77643,'Mycobacterium sp. N0107','species'),(1316316,77643,'Mycobacterium sp. N0109','species'),(1316317,77643,'Mycobacterium sp. N0112','species'),(1316318,77643,'Mycobacterium sp. N0115','species'),(1316319,77643,'Mycobacterium sp. N0125','species'),(1316320,77643,'Mycobacterium sp. N0126','species'),(1316321,77643,'Mycobacterium sp. N0127','species'),(1316322,77643,'Mycobacterium sp. N0128','species'),(1316323,77643,'Mycobacterium sp. N0130','species'),(1316324,77643,'Mycobacterium sp. N0131','species'),(1316325,77643,'Mycobacterium sp. N0132','species'),(1316326,77643,'Mycobacterium sp. N0134','species'),(1316327,77643,'Mycobacterium sp. N0135','species'),(1316328,77643,'Mycobacterium sp. N0136','species'),(1316329,77643,'Mycobacterium sp. N0138','species'),(1316330,77643,'Mycobacterium sp. N0140','species'),(1316331,77643,'Mycobacterium sp. N0141','species'),(1316332,77643,'Mycobacterium sp. N0142','species'),(1316333,77643,'Mycobacterium sp. N0143','species'),(1316334,77643,'Mycobacterium sp. N0144','species'),(1316335,77643,'Mycobacterium sp. N0146','species'),(1316336,77643,'Mycobacterium sp. N0148','species'),(1316337,77643,'Mycobacterium sp. N0149','species'),(1316338,77643,'Mycobacterium sp. N0150','species'),(1316339,77643,'Mycobacterium sp. N0151','species'),(1316340,77643,'Mycobacterium sp. N0153','species'),(1316341,77643,'Mycobacterium sp. N0155','species'),(1316342,77643,'Mycobacterium sp. N0157','species'),(1316343,77643,'Mycobacterium sp. N0158','species'),(1316344,77643,'Mycobacterium sp. N0163','species'),(1316345,77643,'Mycobacterium sp. N0167','species'),(1316346,77643,'Mycobacterium sp. N0182','species'),(1316347,77643,'Mycobacterium sp. N0185','species'),(1316348,77643,'Mycobacterium sp. N0197','species'),(1316349,77643,'Mycobacterium sp. N0203','species'),(1316350,77643,'Mycobacterium sp. N1001','species'),(1316351,77643,'Mycobacterium sp. N1003','species'),(1316352,77643,'Mycobacterium sp. N1004','species'),(1316353,77643,'Mycobacterium sp. N1006','species'),(1316354,77643,'Mycobacterium sp. N1007','species'),(1316355,77643,'Mycobacterium sp. N1008','species'),(1316356,77643,'Mycobacterium sp. N1009','species'),(1316357,77643,'Mycobacterium sp. N1011','species'),(1316358,77643,'Mycobacterium sp. N1012','species'),(1316359,77643,'Mycobacterium sp. N1013','species'),(1316360,77643,'Mycobacterium sp. N1014','species'),(1316361,77643,'Mycobacterium sp. N1015','species'),(1316362,77643,'Mycobacterium sp. N1016','species'),(1316363,77643,'Mycobacterium sp. N1017','species'),(1316364,77643,'Mycobacterium sp. N1019','species'),(1316365,77643,'Mycobacterium sp. N1021','species'),(1316366,77643,'Mycobacterium sp. N1022','species'),(1316367,77643,'Mycobacterium sp. N1024','species'),(1316368,48270,'Amphipholis cf. squamata ACAP005','species'),(1316369,48270,'Amphipholis cf. squamata ACAP067','species'),(1316370,48270,'Amphipholis cf. squamata ACAP077','species'),(1316371,48270,'Amphipholis cf. squamata ACAP104','species'),(1316372,48270,'Amphipholis cf. squamata ACAP105','species'),(1316373,1316102,'Asterinides sp. ACAP008','species'),(1316374,1316102,'Asterinides sp. ACAP020','species'),(1316375,1316102,'Asterinides sp. ACAP076','species'),(1316376,1316102,'Asterinides sp. ACAP083','species'),(1316377,1316102,'Asterinides sp. ACAP116','species'),(1316378,55650,'Astropecten cf. duplicatus ACAP010','species'),(1316379,1316104,'Copidaster cf. lymani ACAP012','species'),(1316380,1316104,'Copidaster cf. lymani ACAP082','species'),(1316381,7631,'Eucidaris cf. tribuloides ACAP011','species'),(1316382,7631,'Eucidaris cf. tribuloides ACAP014','species'),(1316383,7622,'Ophiocoma sp. ACAP114','species'),(1316384,1316110,'Ophiolepis sp. ACAP004','species'),(1316385,1316110,'Ophiolepis sp. ACAP085','species'),(1316386,1316110,'Ophiolepis sp. ACAP094','species'),(1316387,243950,'Ophionereis sp. ACAP003','species'),(1316388,243950,'Ophionereis sp. ACAP047','species'),(1316389,243950,'Ophionereis sp. ACAP048','species'),(1316390,243950,'Ophionereis sp. ACAP049','species'),(1316391,243950,'Ophionereis sp. ACAP050','species'),(1316392,243950,'Ophionereis sp. ACAP051','species'),(1316393,243950,'Ophionereis sp. ACAP052','species'),(1316394,243950,'Ophionereis sp. ACAP055','species'),(1316395,243950,'Ophionereis sp. ACAP056','species'),(1316396,243950,'Ophionereis sp. ACAP066','species'),(1316397,243950,'Ophionereis sp. ACAP069','species'),(1316398,243950,'Ophionereis sp. ACAP070','species'),(1316399,243950,'Ophionereis sp. ACAP071','species'),(1316400,243950,'Ophionereis sp. ACAP095','species'),(1316401,243950,'Ophionereis sp. ACAP098','species'),(1316402,243950,'Ophionereis sp. ACAP099','species'),(1316403,243950,'Ophionereis sp. ACAP100','species'),(1316404,243950,'Ophionereis sp. ACAP101','species'),(1316405,70179,'Ophiothrix cf. angulata ACAP093','species'),(1316406,48547,'Ophiura cf. ljungmani ACAP092','species'),(1316407,5455,'Colletotrichum sp. OLF24','species'),(1316408,1301,'Streptococcus sp. HSISM1','species'),(1316409,1301,'Streptococcus sp. HSISB1','species'),(1316410,1301,'Streptococcus sp. HSISS1','species'),(1316411,1301,'Streptococcus sp. HSISS2','species'),(1316412,1301,'Streptococcus sp. HSISS3','species'),(1316413,1301,'Streptococcus sp. HSISS4','species'),(1316414,1350,'Enterococcus sp. HSIEG1','species'),(1316415,9161,'Erythropitta','genus'),(1316416,9161,'Hydrornis','genus'),(1316417,1316415,'Erythropitta erythrogaster','species'),(1316418,1316417,'Erythropitta erythrogaster aruensis','subspecies'),(1316419,1316417,'Erythropitta erythrogaster bernsteini','subspecies'),(1316420,1316417,'Erythropitta erythrogaster caeruleitorques','subspecies'),(1316421,1316417,'Erythropitta erythrogaster celebensis','subspecies'),(1316422,1316417,'Erythropitta erythrogaster cyanonota','subspecies'),(1316423,1316417,'Erythropitta erythrogaster digglesi','subspecies'),(1316424,1316417,'Erythropitta erythrogaster dohertyi','subspecies'),(1316425,1316417,'Erythropitta erythrogaster erythrogaster','subspecies'),(1316426,1316417,'Erythropitta erythrogaster extima','subspecies'),(1316427,1316417,'Erythropitta erythrogaster finschii','subspecies'),(1316428,1316417,'Erythropitta erythrogaster gazellae','subspecies'),(1316429,1316417,'Erythropitta erythrogaster habenichti','subspecies'),(1316430,1316417,'Erythropitta erythrogaster inspeculata','subspecies'),(1316431,1316417,'Erythropitta erythrogaster kuehni','subspecies'),(1316432,1316417,'Erythropitta erythrogaster loriae','subspecies'),(1316433,1316417,'Erythropitta erythrogaster macklotii','subspecies'),(1316434,1316417,'Erythropitta erythrogaster meeki','subspecies'),(1316435,1316417,'Erythropitta erythrogaster novaehibernicae','subspecies'),(1316436,1316417,'Erythropitta erythrogaster obiensis','subspecies'),(1316437,1316417,'Erythropitta erythrogaster palliceps','subspecies'),(1316438,1316417,'Erythropitta erythrogaster piroensis','subspecies'),(1316439,1316417,'Erythropitta erythrogaster propinqua','subspecies'),(1316440,1316417,'Erythropitta erythrogaster rubrinucha','subspecies'),(1316441,1316417,'Erythropitta erythrogaster rufiventris','subspecies'),(1316442,1316417,'Erythropitta erythrogaster splendida','subspecies'),(1316443,1316417,'Erythropitta erythrogaster thompsoni','subspecies'),(1316444,34098,'Blattabacterium sp. (Nauphoeta cinerea)','species'),(1316445,68570,'Streptomyces albulus CCRC 11814','no rank'),(1316446,1253,'Pediococcus sp. KDLLL3-1','species'),(1316447,311384,'Heterokeronopsis','genus'),(1316448,2745,'Halomonas sp. alk9','species'),(1316449,53246,'Pseudoalteromonas sp. alk6','species'),(1316450,53246,'Pseudoalteromonas sp. alk7','species'),(1316451,33811,'gamma proteobacterium alk8','species'),(1316452,101104,'Gongronella sp. TL-2013','species'),(1316453,35303,'Hybrid snakehead virus','species'),(1316454,223807,'Plectranthias sp. GAM-390','species'),(1316455,223807,'Plectranthias fourmanoiri','species'),(1316456,5415,'Cryptococcus sp. YM25342','species'),(1316457,592558,'Rhodotorula sp. YM25371','species'),(1316458,5429,'Sporobolomyces sp. YM25347','species'),(1316461,5475,'Candida sp. YM25442','species'),(1316462,4958,'Debaryomyces sp. YM25399','species'),(1316463,45426,'Ascomycota sp. SL-5','species'),(1316465,89443,'fungal sp. SL-12','species'),(1316466,89443,'fungal sp. SL-55','species'),(1316467,89443,'fungal sp. SL-57','species'),(1316468,89443,'fungal sp. SL-74','species'),(1316469,89443,'fungal sp. SL-80','species'),(1316470,89443,'fungal sp. SL-86','species'),(1316471,89443,'fungal sp. E21','species'),(1316472,85996,'Hypocreales sp. SL-17','species'),(1316473,85996,'Hypocreales sp. SL-28','species'),(1316474,85996,'Hypocreales sp. SL-33','species'),(1316475,85996,'Hypocreales sp. SL-45','species'),(1316476,92862,'Pleosporales sp. AH-1','species'),(1316477,92862,'Pleosporales sp. AH-32','species'),(1316478,92862,'Pleosporales sp. AH-58','species'),(1316479,92862,'Pleosporales sp. AH-64','species'),(1316480,92862,'Pleosporales sp. AH-77','species'),(1316481,92862,'Pleosporales sp. MS-72','species'),(1316482,92862,'Pleosporales sp. SL-14','species'),(1316483,253823,'Sordariales sp. SL-47','species'),(1316484,127936,'Xylariales sp. MS-73','species'),(1316485,5052,'Aspergillus sp. SL-7','species'),(1316486,5594,'Microascus sp. SL-82','species'),(1316487,292631,'Simplicillium sp. SL-95','species'),(1316488,203864,'Cryptosporidium sp. ex Hipposideros pomona \'Zhenyuan\'','species'),(1316489,203864,'Cryptosporidium sp. ex Rhinolophus sinicus \'Menglian\'','species'),(1316490,203864,'Cryptosporidium sp. ex Rousettus leschenaultia \'Lincang\'','species'),(1316491,203864,'Cryptosporidium sp. bat stool \'Yunnan\'','species'),(1316492,114727,'Influenza A virus (A/Hessen/105/2007(H1N1))','no rank'),(1316493,114728,'Influenza A virus (A/swine/Kentucky/12TOSU1052/2012(H1N2))','no rank'),(1316494,114728,'Influenza A virus (A/swine/Kentucky/12TOSU1053/2012(H1N2))','no rank'),(1316495,114728,'Influenza A virus (A/swine/Kentucky/12TOSU1054/2012(H1N2))','no rank'),(1316496,114728,'Influenza A virus (A/swine/Kentucky/12TOSU1084/2012(H1N2))','no rank'),(1316497,114728,'Influenza A virus (A/swine/Kentucky/12TOSU1098/2012(H1N2))','no rank'),(1316498,114728,'Influenza A virus (A/swine/Kentucky/12TOSU1155/2012(H1N2))','no rank'),(1316499,114728,'Influenza A virus (A/swine/Ohio/12TOSU44/2012(H1N1))','no rank'),(1316500,114728,'Influenza A virus (A/swine/Ohio/12TOSU45/2012(H1N1))','no rank'),(1316501,119210,'Influenza A virus (A/swine/Ohio/12TOSU333/2012(H3N2))','no rank'),(1316502,119210,'Influenza A virus (A/swine/Ohio/12TOSU338/2012(H3N2))','no rank'),(1316503,119210,'Influenza A virus (A/swine/Ohio/12TOSU409/2012(H3N2))','no rank'),(1316504,119210,'Influenza A virus (A/swine/Ohio/12TOSU411/2012(H3N2))','no rank'),(1316505,119210,'Influenza A virus (A/swine/Ohio/12TOSU421/2012(H3N2))','no rank'),(1316506,119210,'Influenza A virus (A/swine/Ohio/12TOSU433/2012(H3N2))','no rank'),(1316507,119210,'Influenza A virus (A/swine/Ohio/12TOSU439/2012(H3N2))','no rank'),(1316508,119210,'Influenza A virus (A/swine/Ohio/12TOSU50/2012(H3N2))','no rank'),(1316509,119210,'Influenza A virus (A/swine/Ohio/12TOSU52/2012(H3N2))','no rank'),(1316510,114727,'Influenza A virus (A/California/7/2009(H1N1))','no rank'),(1316511,1386,'Bacillus sp. T1(2013)','species'),(1316512,1386,'Bacillus sp. T2(2013)','species'),(1316513,1386,'Bacillus sp. T3(2013)','species'),(1316514,1386,'Bacillus sp. T4(2013)','species'),(1316515,258514,'Acetanaerobacterium sp. hmp_mda_pilot_jcvi_0106','species'),(1316516,258514,'Acetanaerobacterium sp. hmp_mda_pilot_jcvi_0107','species'),(1316517,258514,'Acetanaerobacterium sp. hmp_mda_pilot_jcvi_0109','species'),(1316518,292632,'Subdoligranulum sp. hmp_mda_pilot_jcvi_0110','species'),(1316519,836,'Porphyromonas sp. hmp_mda_pilot_jcvi_0197','species'),(1316520,724,'Haemophilus sp. hmp_mda_pilot_jcvi_0198','species'),(1316521,1016,'Capnocytophaga sp. hmp_mda_pilot_jcvi_0199','species'),(1316522,970,'Selenomonas sp. hmp_mda_pilot_jcvi_0200','species'),(1316523,13687,'Sphingomonas sp. hmp_mda_pilot_jcvi_0201','species'),(1316524,41275,'Brevundimonas sp. hmp_mda_pilot_jcvi_0202','species'),(1316525,71,'Simonsiella sp. hmp_mda_pilot_jcvi_0203','species'),(1316526,836,'Porphyromonas sp. hmp_mda_pilot_jcvi_0204','species'),(1316527,407,'Methylobacterium sp. hmp_mda_pilot_jcvi_0205','species'),(1316528,416916,'Aggregatibacter sp. hmp_mda_pilot_jcvi_0576','species'),(1316529,970,'Selenomonas sp. hmp_mda_pilot_jcvi_0577','species'),(1316530,335058,'Pelomonas sp. ORNL_V42_A01','species'),(1316531,335058,'Pelomonas sp. ORNL_V42_A05','species'),(1316532,459786,'Oscillibacter sp. ORNL_V42_A07','species'),(1316533,335058,'Pelomonas sp. ORNL_V42_A08','species'),(1316534,33024,'Phascolarctobacterium sp. ORNL_V42_A10','species'),(1316535,459786,'Oscillibacter sp. ORNL_V42_B03','species'),(1316536,100883,'Coprobacillus sp. ORNL_V42_B07','species'),(1316537,100883,'Coprobacillus sp. ORNL_V42_B09','species'),(1316538,335058,'Pelomonas sp. ORNL_V42_C10','species'),(1316539,335058,'Pelomonas sp. ORNL_V42_D03','species'),(1316540,580596,'Butyricicoccus sp. ORNL_V42_E05','species'),(1316541,572511,'Blautia sp. ORNL_V42_E09','species'),(1316542,644652,'Gordonibacter sp. ORNL_V42_F03','species'),(1316543,335058,'Pelomonas sp. ORNL_V42_F10','species'),(1316544,335058,'Pelomonas sp. ORNL_V42_F12','species'),(1316545,335058,'Pelomonas sp. ORNL_V42_G01','species'),(1316546,335058,'Pelomonas sp. ORNL_V42_G04','species'),(1316547,335058,'Pelomonas sp. ORNL_V42_G07','species'),(1316548,335058,'Pelomonas sp. ORNL_V42_G09','species'),(1316549,335058,'Pelomonas sp. ORNL_V42_H01','species'),(1316550,335058,'Pelomonas sp. ORNL_V42_H05','species'),(1316551,335058,'Pelomonas sp. ORNL_W42_A01','species'),(1316552,572511,'Blautia sp. ORNL_W42_A12','species'),(1316553,33024,'Phascolarctobacterium sp. ORNL_W42_B04','species'),(1316554,33024,'Phascolarctobacterium sp. ORNL_W42_B06','species'),(1316555,33024,'Phascolarctobacterium sp. ORNL_W42_B08','species'),(1316556,33024,'Phascolarctobacterium sp. ORNL_W42_B10','species'),(1316557,33024,'Phascolarctobacterium sp. ORNL_W42_B12','species'),(1316558,33024,'Phascolarctobacterium sp. ORNL_W42_C01','species'),(1316559,379,'Rhizobium sp. ORNL_W42_C02','species'),(1316560,109326,'Anaerovorax sp. ORNL_W42_C05','species'),(1316561,459786,'Oscillibacter sp. ORNL_W42_C07','species'),(1316562,292632,'Subdoligranulum sp. ORNL_W42_C08','species'),(1316563,33024,'Phascolarctobacterium sp. ORNL_W42_C09','species'),(1316564,580596,'Butyricicoccus sp. ORNL_W42_C10','species'),(1316565,335058,'Pelomonas sp. ORNL_W42_C11','species'),(1316566,335058,'Pelomonas sp. ORNL_W42_D02','species'),(1316567,335058,'Pelomonas sp. ORNL_W42_D04','species'),(1316568,335058,'Pelomonas sp. ORNL_W42_D11','species'),(1316569,335058,'Pelomonas sp. ORNL_W42_F06','species'),(1316570,335058,'Pelomonas sp. ORNL_W42_F07','species'),(1316571,335058,'Pelomonas sp. ORNL_W42_F09','species'),(1316572,572511,'Blautia sp. ORNL_W42_F11','species'),(1316573,335058,'Pelomonas sp. ORNL_W42_G01','species'),(1316574,335058,'Pelomonas sp. ORNL_W42_G09','species'),(1316575,335058,'Pelomonas sp. ORNL_W42_H01','species'),(1316576,335058,'Pelomonas sp. ORNL_W42_H03','species'),(1316577,335058,'Pelomonas sp. ORNL_W42_H04','species'),(1316578,335058,'Pelomonas sp. ORNL_W42_H05','species'),(1316579,335058,'Pelomonas sp. ORNL_W42_H06','species'),(1316580,335058,'Pelomonas sp. ORNL_W42_H07','species'),(1316581,335058,'Pelomonas sp. ORNL_W42_H12','species'),(1316582,573,'Klebsiella pneumoniae ATCC 43816','no rank'),(1316583,1338,'Streptococcus intermedius ATCC 27335','no rank'),(1316584,135079,'Selenomonas dianae ATCC 43527','no rank'),(1316585,51288,'Kluyvera ascorbata F0526','no rank'),(1316586,851,'Fusobacterium nucleatum CTI-5','no rank'),(1316587,851,'Fusobacterium nucleatum CTI-6','no rank'),(1316588,851,'Fusobacterium nucleatum CTI-7','no rank'),(1316589,1301,'Streptococcus sp. oral taxon 71','species'),(1316590,1316589,'Streptococcus sp. oral taxon 71 str. ATCC 15914','no rank'),(1316591,712466,'Prevotella sp. oral taxon 376 str. F0043','no rank'),(1316592,712116,'Actinomyces sp. oral taxon 169 str. F0496','no rank'),(1316593,1016,'Capnocytophaga sp. oral taxon 864','species'),(1316595,1316593,'Capnocytophaga sp. oral taxon 864 str. F0512','no rank'),(1316596,1016,'Capnocytophaga sp. oral taxon 878','species'),(1316597,1316596,'Capnocytophaga sp. oral taxon 878 str. F0545','no rank'),(1316598,671214,'Oribacterium sp. oral taxon 102 str. W9097','no rank'),(1316599,572511,'Blautia sp. ORNL_W42_E03','species'),(1316600,28231,'Geobacter sp. ORNL_W42_E06','species'),(1316601,109326,'Anaerovorax sp. ORNL_V42_C02','species'),(1316602,33024,'Phascolarctobacterium sp. ORNL_V42_C04','species'),(1316603,33024,'Phascolarctobacterium sp. ORNL_V42_C05','species'),(1316604,6998,'Gryllus sp. ZH-2013','species'),(1316605,185291,'Bacteroidales bacterium hmp_mda_pilot_jcvi_0196','species'),(1316606,81684,'Proteobacteria bacterium ORNL_V42_B10','species'),(1316607,49928,'bacterium hmp_mda_pilot_jcvi_0103','species'),(1316608,49928,'bacterium hmp_mda_pilot_jcvi_0104','species'),(1316609,49928,'bacterium hmp_mda_pilot_jcvi_0195','species'),(1316610,348841,'Clostridia bacterium hmp_mda_pilot_jcvi_0097','species'),(1316611,348841,'Clostridia bacterium hmp_mda_pilot_jcvi_0099','species'),(1316612,348841,'Clostridia bacterium hmp_mda_pilot_jcvi_0108','species'),(1316613,39779,'Clostridiales bacterium ORNL_W42_E09','species'),(1316614,39779,'Clostridiales bacterium ORNL_W42_E11','species'),(1316615,39779,'Clostridiales bacterium ORNL_W42_F04','species'),(1316616,39779,'Clostridiales bacterium SC-6EZ3-SF-74','species'),(1316617,39779,'Clostridiales bacterium hmp_mda_pilot_jcvi_0578','species'),(1316618,39779,'Clostridiales bacterium ORNL_V42_C09','species'),(1316619,39779,'Clostridiales bacterium ORNL_V42_E03','species'),(1316620,39779,'Clostridiales bacterium ORNL_V42_F06','species'),(1316621,186928,'Lachnospiraceae bacterium hmp_mda_pilot_jcvi_0098','species'),(1316622,186928,'Lachnospiraceae bacterium ORNL_W42_D12','species'),(1316623,186928,'Lachnospiraceae bacterium hmp_mda_pilot_jcvi_0194','species'),(1316624,186928,'Lachnospiraceae bacterium ORNL_V42_A06','species'),(1316625,186928,'Lachnospiraceae bacterium ORNL_V42_B01','species'),(1316626,186928,'Lachnospiraceae bacterium ORNL_V42_C07','species'),(1316627,186928,'Lachnospiraceae bacterium ORNL_V42_D04','species'),(1316628,186928,'Lachnospiraceae bacterium ORNL_V42_D06','species'),(1316629,186928,'Lachnospiraceae bacterium ORNL_V42_E11','species'),(1316630,552397,'Ruminococcaceae bacterium hmp_mda_pilot_jcvi_0100','species'),(1316631,552397,'Ruminococcaceae bacterium hmp_mda_pilot_jcvi_0101','species'),(1316632,552397,'Ruminococcaceae bacterium hmp_mda_pilot_jcvi_0102','species'),(1316633,552397,'Ruminococcaceae bacterium hmp_mda_pilot_jcvi_0105','species'),(1316634,552397,'Ruminococcaceae bacterium ORNL_W42_D05','species'),(1316635,254364,'Abrostola parvula','species'),(1316636,254361,'Autographa bimaculata','species'),(1316637,254361,'Autographa pseudogamma','species'),(1316638,254361,'Autographa rubida','species'),(1316639,254422,'Syngrapha altera','species'),(1316640,254422,'Syngrapha cryptica','species'),(1316641,254422,'Syngrapha ignea','species'),(1316642,254422,'Syngrapha rectangula group sp. BOLD:AAA4309','species'),(1316643,84086,'Firmicutes bacterium SC-6EZ3-F-Cy56','species'),(1316644,84086,'Firmicutes bacterium SC-6EZ3-F-Cy62','species'),(1316645,3563,'Polycnemoideae','subfamily'),(1316646,1804623,'Salicornioideae','subfamily'),(1316647,3563,'Gomphrenoideae','subfamily'),(1316648,1316645,'Surreya','genus'),(1316649,3028,'Chroomonas sp. ex Dinophysis acuminata DAms0921-2','species'),(1316650,36882,'Pyramimonas sp. ex Dinophysis acuminata DAjh0524-1','species'),(1316651,36882,'Pyramimonas sp. ex Dinophysis acuminata DAjh0524-14','species'),(1316652,36882,'Pyramimonas sp. ex Dinophysis acuminata DAjh0524-15','species'),(1316653,292852,'Rhinotyphlops episcopus','species'),(1316654,39093,'Typhlops socotranus','species'),(1316655,46684,'Ascaridia sp. GHL-2013','species'),(1316656,443659,'Berberomeloe insignis','species'),(1316657,268460,'Oenas fusicornis','species'),(1316658,173584,'Phyllonorycter andalusicus','species'),(1316659,173584,'Phyllonorycter baetica','species'),(1316660,173584,'Phyllonorycter echinosparti','species'),(1316661,173584,'Phyllonorycter etnensis','species'),(1316662,173584,'Phyllonorycter hesperiella','species'),(1316663,173584,'Phyllonorycter lapadiella','species'),(1316664,173584,'Phyllonorycter lobeliella','species'),(1316665,173584,'Phyllonorycter pumila','species'),(1316666,173584,'Phyllonorycter vueltas','species'),(1316667,158378,'Ascogregarina sp. APG-2013','species'),(1316669,1308841,'Caroxylon','genus'),(1316670,645978,'Cryxus','genus'),(1316671,1316670,'Cryxus ovalis','species'),(1316672,645978,'Zephronia','genus'),(1316673,1316672,'Zephronia ovalis','species'),(1316674,1316672,'Zephronia siamensis','species'),(1316675,1308840,'Xylosalsola','genus'),(1316676,1431193,'Latonia nigriventer','species'),(1316677,279890,'Acanthamoeba sp. HS-T3','species'),(1316678,279890,'Acanthamoeba sp. Leol','species'),(1316679,361177,'Altererythrobacter sp. LY02','species'),(1316681,2013,'Nocardiopsis sp. HW80','species'),(1316682,1883,'Streptomyces sp. HW85','species'),(1316683,1316417,'Erythropitta erythrogaster oblita','subspecies'),(1316684,1316417,'Erythropitta erythrogaster yairocho','subspecies'),(1316685,1386,'Bacillus sp. P4(2013)','species'),(1316687,1386,'Bacillus sp. CKCr-3','species'),(1316688,1386,'Bacillus sp. CKCr-7','species'),(1316689,90316,'Microbacteriaceae bacterium LMG 26807','species'),(1316690,90316,'Microbacteriaceae bacterium LMG 26808','species'),(1316691,90316,'Microbacteriaceae bacterium LMG 26809','species'),(1316692,90316,'Microbacteriaceae bacterium LMG 26810','species'),(1316693,90316,'Microbacteriaceae bacterium LMG 26811','species'),(1316694,90316,'Microbacteriaceae bacterium LMG 26812','species'),(1316695,90316,'Microbacteriaceae bacterium LMG 26813','species'),(1316696,90316,'Microbacteriaceae bacterium LMG 26814','species'),(1316697,90316,'Microbacteriaceae bacterium LMG 26815','species'),(1316698,90316,'Microbacteriaceae bacterium LMG 26816','species'),(1316699,90316,'Microbacteriaceae bacterium LMG 26817','species'),(1316700,90316,'Microbacteriaceae bacterium AFLP121','species'),(1316701,90316,'Microbacteriaceae bacterium AFLP138','species'),(1316702,90316,'Microbacteriaceae bacterium AFLP173','species'),(1316703,90316,'Microbacteriaceae bacterium AFLP226','species'),(1316704,90316,'Microbacteriaceae bacterium AFLP464','species'),(1316705,90316,'Microbacteriaceae bacterium AFLP50','species'),(1316706,90316,'Microbacteriaceae bacterium AFLP573','species'),(1316707,90316,'Microbacteriaceae bacterium NBC4040','species'),(1316708,90316,'Microbacteriaceae bacterium NBC4041','species'),(1316709,90316,'Microbacteriaceae bacterium NBC4042','species'),(1316710,90316,'Microbacteriaceae bacterium NBC4043','species'),(1316711,90316,'Microbacteriaceae bacterium NBC4054','species'),(1316712,90316,'Microbacteriaceae bacterium NBC4228','species'),(1316713,90316,'Microbacteriaceae bacterium NBC4229','species'),(1316714,517,'Bordetella sp. MCYF11','species'),(1316715,40323,'Stenotrophomonas sp. MCYF1','species'),(1316716,97724,'Boesenbergia sp. 8 NFL-2013','species'),(1316717,97724,'Boesenbergia sp. 9 NFL-2013','species'),(1316718,97724,'Boesenbergia sp. 10 NFL-2013','species'),(1316719,97724,'Boesenbergia sp. 11 NFL-2013','species'),(1316720,97724,'Boesenbergia sp. 12 NFL-2013','species'),(1316721,97724,'Boesenbergia sp. 13 NFL-2013','species'),(1316722,97724,'Boesenbergia sp. 14 NFL-2013','species'),(1316723,97724,'Boesenbergia sp. 15 NFL-2013','species'),(1316724,97724,'Boesenbergia sp. 7 NFL-2013','species'),(1316725,499191,'Norovirus Hu/GII.1/Ohio/509/2012/USA','no rank'),(1316726,489821,'Norovirus Hu/GII.4/Ohio/684/USA','no rank'),(1316727,1263295,'Congolapia louna x Coptodon sp. AD-2013','species'),(1316728,499193,'Norovirus Hu/GII.6/Ohio/490/2012/USA','no rank'),(1316729,499191,'Norovirus Hu/GII.1/Ohio/507/2012/USA','no rank'),(1316730,499191,'Norovirus Hu/GII.1/Ohio/765/2012/USA','no rank'),(1316731,50811,'Pseudocrenilabrus sp. 157','species'),(1316732,50811,'Pseudocrenilabrus sp. 162','species'),(1316733,50811,'Pseudocrenilabrus sp. IK13','species'),(1316734,8126,'Tilapia sp. ZSM36123','species'),(1316735,57609,'Xanthomonadaceae bacterium OG-2','species'),(1316736,1168671,'Rhipidolestes amamiensis amamiensis','subspecies'),(1316737,1168671,'Rhipidolestes amamiensis tokunoshimensis','subspecies'),(1316738,47429,'Armillaria mellea 131','no rank'),(1316739,196895,'Pseudoalteromonas phage RIO-1','species'),(1316740,5061,'Aspergillus niger SH-2','no rank'),(1316741,1386,'Bacillus sp. 8525534','species'),(1316742,1578,'Lactobacillus sp. 6225121','species'),(1316743,1578,'Lactobacillus sp. 6225335','species'),(1316744,1578,'Lactobacillus sp. 6225616','species'),(1316745,1578,'Lactobacillus sp. 8525126','species'),(1316746,34487,'Conidiobolus adiaeretus','species'),(1316747,1185,'Dichothrix','genus'),(1316748,469,'Acinetobacter sp. B+2','species'),(1316749,511678,'Aliivibrio sp. T3','species'),(1316750,1663,'Arthrobacter sp. TS7','species'),(1316751,1386,'Bacillus sp. 2+3','species'),(1316752,1386,'Bacillus sp. B+8','species'),(1316753,82976,'Buttiauxella sp. V+1','species'),(1316754,204286,'Cobetia sp. V+7','species'),(1316755,547,'Enterobacter sp. TS+5','species'),(1316756,135575,'Idiomarina sp. +8','species'),(1316757,135575,'Idiomarina sp. 4','species'),(1316758,28253,'Marinomonas sp. TS4','species'),(1316759,182709,'Oceanobacillus sp. +4','species'),(1316760,44249,'Paenibacillus sp. +7','species'),(1316761,657,'Photobacterium sp. TS+8','species'),(1316762,53246,'Pseudoalteromonas sp. TS6','species'),(1316763,286,'Pseudomonas sp. Mac3','species'),(1316764,497,'Psychrobacter sp. B+10','species'),(1316765,497,'Psychrobacter sp. V1','species'),(1316766,404432,'Salinicola sp. B+5','species'),(1316767,22,'Shewanella sp. Mac+2','species'),(1316768,22,'Shewanella sp. T6','species'),(1316769,1279,'Staphylococcus sp. B4','species'),(1316770,40323,'Stenotrophomonas sp. B+7','species'),(1316771,662,'Vibrio sp. T1','species'),(1316772,1239987,'Uca aff. annulipes HTS-2013','species'),(1316773,1239991,'Uca bengali','species'),(1316774,1239991,'Uca sindensis','species'),(1316775,1316747,'Dichothrix baueriana','species'),(1316776,39502,'Dracaena sp. vn','species'),(1316777,39502,'Dracaena sp. yanzong','species'),(1316778,34399,'Phomopsis sp. MP4','species'),(1316779,1239991,'Uca splendida','species'),(1316780,131345,'Stigmina juniperina','species'),(1316781,49928,'haloalkaliphilic bacterium MSL-7','species'),(1316784,12927,'Alviniconcha sp. type 3 HW-2013','species'),(1316785,47830,'Lachnellula arida','species'),(1316786,47830,'Lachnellula cervina','species'),(1316787,47830,'Lachnellula flavovirens','species'),(1316788,47830,'Lachnellula hyalina','species'),(1316789,93918,'Lacazella caribbeanensis','species'),(1316790,68030,'Thecidellina japonica','species'),(1316791,68030,'Thecidellina williamsi','species'),(1316792,68030,'Thecidellina sp. JH-2013','species'),(1316793,68029,'Ospreyella','genus'),(1316795,1316793,'Ospreyella depressa','species'),(1316796,1316793,'Ospreyella cf. palauensis JH-2013','species'),(1316797,115379,'Minutella','genus'),(1316798,1316797,'Minutella sp. JH-2013','species'),(1316799,1873,'Micromonospora sp. NEAU-C3','species'),(1316800,1873,'Micromonospora sp. NEAU-C3-1','species'),(1316801,1873,'Micromonospora sp. NEAU-h2','species'),(1316802,1873,'Micromonospora sp. NEAU-h5','species'),(1316803,1873,'Micromonospora sp. Neau-p5','species'),(1316804,1883,'Streptomyces sp. NEAU-bt10','species'),(1316805,547,'Enterobacter sp. SBS1','species'),(1316806,160674,'Raoultella sp. SBS2','species'),(1316807,114728,'Influenza A virus (A/swine/Iowa/A01432604/2013(H1N2))','no rank'),(1316808,114728,'Influenza A virus (A/swine/Ohio/A01432602/2013(H1N1))','no rank'),(1316809,114728,'Influenza A virus (A/swine/Illinois/A01379021/2013(H1N2))','no rank'),(1316810,114728,'Influenza A virus (A/swine/Iowa/A01379090/2013(H1N2))','no rank'),(1316811,114728,'Influenza A virus (A/swine/Nebraska/A01443969/2013(H1N2))','no rank'),(1316812,114728,'Influenza A virus (A/swine/Nebraska/A01443996/2013(H1N2))','no rank'),(1316813,114727,'Influenza A virus (A/swine/Illinois/A01379098/2013(H1N1))','no rank'),(1316814,114727,'Influenza A virus (A/swine/Illinois/A01379103/2013(H1N1))','no rank'),(1316815,114727,'Influenza A virus (A/swine/Nebraska/A01443544/2013(H1N1))','no rank'),(1316816,1152,'Pseudanabaena sp. LEGE 06194','species'),(1316818,5052,'Aspergillus sp. A1(2013)','species'),(1316819,119211,'Influenza A virus (A/equine/Carlow/2011(H3N8))','no rank'),(1316820,119211,'Influenza A virus (A/equine/Clare/1/2012(H3N8))','no rank'),(1316821,119211,'Influenza A virus (A/equine/Clare/2/2012(H3N8))','no rank'),(1316822,119211,'Influenza A virus (A/equine/Clare/3/2012(H3N8))','no rank'),(1316823,119211,'Influenza A virus (A/equine/Cork/1/2012(H3N8))','no rank'),(1316824,119211,'Influenza A virus (A/equine/Cork/2/2012(H3N8))','no rank'),(1316825,119211,'Influenza A virus (A/equine/Kildare/1/2010(H3N8))','no rank'),(1316826,119211,'Influenza A virus (A/equine/Kildare/1/2012(H3N8))','no rank'),(1316827,119211,'Influenza A virus (A/equine/Kildare/2/2010(H3N8))','no rank'),(1316828,119211,'Influenza A virus (A/equine/Kildare/2/2012(H3N8))','no rank'),(1316829,119211,'Influenza A virus (A/equine/Kildare/3/2010(H3N8))','no rank'),(1316830,119211,'Influenza A virus (A/equine/Kildare/3/2012(H3N8))','no rank'),(1316831,119211,'Influenza A virus (A/equine/Kildare/4/2010(H3N8))','no rank'),(1316832,119211,'Influenza A virus (A/equine/Kildare/4/2012(H3N8))','no rank'),(1316833,119211,'Influenza A virus (A/equine/Kildare/5/2010(H3N8))','no rank'),(1316834,119211,'Influenza A virus (A/equine/Kildare/5/2012(H3N8))','no rank'),(1316835,119211,'Influenza A virus (A/equine/Kildare/6/2010(H3N8))','no rank'),(1316836,119211,'Influenza A virus (A/equine/Kildare/7/2010(H3N8))','no rank'),(1316837,119211,'Influenza A virus (A/equine/Kildare/8/2010(H3N8))','no rank'),(1316838,119211,'Influenza A virus (A/equine/Kildare/9/2010(H3N8))','no rank'),(1316839,119211,'Influenza A virus (A/equine/Kilkenny/1/2012(H3N8))','no rank'),(1316840,119211,'Influenza A virus (A/equine/Kilkenny/2/2012(H3N8))','no rank'),(1316841,119211,'Influenza A virus (A/equine/Kilkenny/2011(H3N8))','no rank'),(1316842,119211,'Influenza A virus (A/equine/Kilkenny/3/2012(H3N8))','no rank'),(1316843,119211,'Influenza A virus (A/equine/Kilkenny/4/2012(H3N8))','no rank'),(1316844,119211,'Influenza A virus (A/equine/Kilkenny/5/2012(H3N8))','no rank'),(1316845,119211,'Influenza A virus (A/common shelduck/Mongolia/2076/2011(H3N8))','no rank'),(1316846,119211,'Influenza A virus (A/common shelduck/Mongolia/2106/2011(H3N8))','no rank'),(1316847,119211,'Influenza A virus (A/common shelduck/Mongolia/2157/2011(H3N3))','no rank'),(1316848,119211,'Influenza A virus (A/common shelduck/Mongolia/2185/2011(H3N8))','no rank'),(1316849,119211,'Influenza A virus (A/common teal/Mongolia/1906/2011(H3N8))','no rank'),(1316850,119211,'Influenza A virus (A/common teal/Mongolia/2271/2011(H3N8))','no rank'),(1316851,119211,'Influenza A virus (A/northern shoveler/ Mongolia/973/2009(H3N8))','no rank'),(1316852,119211,'Influenza A virus (A/mallard/Mongolia/1581/2010(H3N8))','no rank'),(1316853,119211,'Influenza A virus (A/northern shoveler/Mongolia/957/2009(H3N8))','no rank'),(1316854,119211,'Influenza A virus (A/northern shoveler/Mongolia/977V/2009(H3N8))','no rank'),(1316855,119211,'Influenza A virus (A/northern shoveler/Mongolia/992V/2009(H3N8))','no rank'),(1316856,119211,'Influenza A virus (A/ruddy shelduck/Mongolia/881V/2009(H3N8))','no rank'),(1316857,119211,'Influenza A virus (A/ruddy shelduck/Mongolia/882V/2009(H3N8))','no rank'),(1316858,102796,'Influenza A virus (A/chicken/Anhui/1/2010(H9N2))','no rank'),(1316859,102793,'Influenza A virus (A/herring gull/Mongolia/616T2/2009(H5N1))','no rank'),(1316860,102793,'Influenza A virus (A/herring gull/Mongolia/833T2/2009(H5N1))','no rank'),(1316861,102793,'Influenza A virus (A/herring gull/Mongolia/834T2/2009(H5N1))','no rank'),(1316862,114731,'Influenza A virus (A/mallard/Mongolia/651/2010(H2N3))','no rank'),(1316863,119211,'Influenza A virus (A/ruddy shelduck/Mongolia/1787/2011(H3N8))','no rank'),(1316864,119211,'Influenza A virus (A/velvet scoter/Mongolia/969V/2009(H3N8))','no rank'),(1316865,215855,'Influenza A virus (A/mallard/Mongolia/2377/2011(H3N6))','no rank'),(1316866,215855,'Influenza A virus (A/northern shoveler/Mongolia/899V/2009(H3N6))','no rank'),(1316867,157802,'Influenza A virus (A/mallard/Mongolia/1551/2010(H3N1))','no rank'),(1316868,157802,'Influenza A virus (A/red-crested pochard/Mongolia/463V/2009(H3N1))','no rank'),(1316869,102800,'Influenza A virus (A/common shelduck/Mongolia/2026/2011(H4N6))','no rank'),(1316870,102800,'Influenza A virus (A/common teal/Mongolia/1920/2011(H4N6))','no rank'),(1316871,102800,'Influenza A virus (A/common teal/Mongolia/2299/2011(H4N6))','no rank'),(1316872,102800,'Influenza A virus (A/eurasian wigeon/Mongolia/340V/2009(H4N6))','no rank'),(1316873,102800,'Influenza A virus (A/common shelduck/Mongolia/2117/2011(H4N6))','no rank'),(1316874,102800,'Influenza A virus (A/mallard/Mongolia/1402/2011(H4N6))','no rank'),(1316875,102800,'Influenza A virus (A/ruddy shelduck/Mongolia/1626/2010(H4N6))','no rank'),(1316876,102800,'Influenza A virus (A/ruddy shelduck/Mongolia/1682/2010(H4N6))','no rank'),(1316877,102800,'Influenza A virus (A/ruddy shelduck/Mongolia/910V/2009(H4N6))','no rank'),(1316878,102800,'Influenza A virus (A/ruddy shelduck/Mongolia/967/2009(H4N6))','no rank'),(1316879,102800,'Influenza A virus (A/velvet scoter/Mongolia/883V/2009(H4N6))','no rank'),(1316880,119216,'Influenza A virus (A/common goldeneye/Mongolia/1271/2010(H7N1))','no rank'),(1316881,119216,'Influenza A virus (A/ruddy shelduck/Mongolia/1189/2010(H7N1))','no rank'),(1316882,119216,'Influenza A virus (A/ruddy shelduck/Mongolia/1209/2010(H7N1))','no rank'),(1316883,119216,'Influenza A virus (A/ruddy shelduck/Mongolia/436/2010(H7N1))','no rank'),(1316884,114727,'Influenza A virus (A/common goldeneye/Mongolia/1216/2010(H1N1))','no rank'),(1316885,114727,'Influenza A virus (A/common goldeneye/Mongolia/1238/2010(H1N1))','no rank'),(1316886,114727,'Influenza A virus (A/tufted duck/Mongolia/1409/2010(H1N1))','no rank'),(1316887,119211,'Influenza A virus (A/ruddy shelduck/Mongolia/961V/2009(H3N8))','no rank'),(1316888,119211,'Influenza A virus (A/ruddy shelduck/Mongolia/963V/2009(H3N8))','no rank'),(1316889,286285,'Influenza A virus (A/northern shoveler/Mongolia/907V/2009(H10N8))','no rank'),(1316890,286285,'Influenza A virus (A/surf scoter/Mongolia/878V/2009(H10N8))','no rank'),(1316891,286285,'Influenza A virus (A/ruddy shelduck/Mongolia/1602/2010(H10N8))','no rank'),(1316892,286285,'Influenza A virus (A/velvet scoter/Mongolia/879V/2009(H10N8))','no rank'),(1316893,119218,'Influenza A virus (A/ruddy shelduck/Mongolia/1009/2010(H7N7))','no rank'),(1316894,119215,'Influenza A virus (A/ruddy shelduck/Mongolia/598C2/2009(H7N3))','no rank'),(1316895,119216,'Influenza A virus (A/ruddy shelduck/Mongolia/921C2/2009(H7N1))','no rank'),(1316896,119215,'Influenza A virus (A/velvet scoter/Mongolia/986V/2009(H7N3))','no rank'),(1316897,114731,'Influenza A virus (A/ruddy shelduck/Mongolia/686C2/2008(H2N3))','no rank'),(1316898,119221,'Influenza A virus (A/wild bird/Mongolia/2066/2011(H5N3))','no rank'),(1316899,286286,'Influenza A virus (A/ruddy shelduck/Mongolia/894V/2009(H4N3))','no rank'),(1316900,102793,'Influenza A virus (A/tundra swan/Mongolia/1T2/2010(H5N1))','no rank'),(1316901,102801,'Influenza A virus (A/ruddy shelduck/Mongolia/974/2010(H10N7))','no rank'),(1316902,142943,'Influenza A virus (A/ruddy shelduck/Mongolia/593/2010(H8N4))','no rank'),(1316903,286294,'Influenza A virus (A/ruddy shelduck/Mongolia/590C2/2009(H11N2))','no rank'),(1316904,11320,'H8N6 subtype','no rank'),(1316905,1316904,'Influenza A virus (A/ruddy shelduck/Mongolia/592/2010(H8N6))','no rank'),(1316906,32008,'Burkholderia sp. MPB1','species'),(1316907,32008,'Burkholderia sp. MPB11','species'),(1316908,32008,'Burkholderia sp. MPB6','species'),(1316909,32008,'Burkholderia sp. MPB8','species'),(1316910,135461,'Bacillus subtilis subsp. subtilis str. B2','no rank'),(1316911,302911,'Bifidobacterium animalis subsp. lactis KLDS2.0603','no rank'),(1316913,197,'Campylobacter jejuni HB-CJGB-QYT','no rank'),(1316914,197,'Campylobacter jejuni HB-CJGB-XWM','no rank'),(1316915,197,'Campylobacter jejuni HB-CJGB-ZB','no rank'),(1316916,197,'Campylobacter jejuni HB-CJGB-ZHX','no rank'),(1316917,197,'Campylobacter jejuni HB-CJGB-LL','no rank'),(1316918,197,'Campylobacter jejuni HB-CJGB-LXC','no rank'),(1316919,197,'Campylobacter jejuni HB-CJGB-LC','no rank'),(1316920,197,'Campylobacter jejuni BJ-CJGB96114','no rank'),(1316921,197,'Campylobacter jejuni BJ-CJGB96299','no rank'),(1316922,197,'Campylobacter jejuni BJ-CJGB96G25','no rank'),(1316923,197,'Campylobacter jejuni g113','no rank'),(1316924,197,'Campylobacter jejuni BJ-CJGB95377','no rank'),(1316925,1310384,'Tetra simonia','species'),(1316927,47879,'Pseudomonas corrugata CFBP 5454','no rank'),(1316928,2055,'Gordonia terrae C-6','no rank'),(1316929,1423,'Bacillus subtilis SPZ1','no rank'),(1316930,28903,'Mycoplasma bovis CQ-W70','no rank'),(1316931,1492,'Clostridium butyricum DSM 10702','no rank'),(1316932,75985,'Mannheimia haemolytica M42548','no rank'),(1316933,47715,'Lactobacillus rhamnosus LOCK900','no rank'),(1316934,50340,'Pseudomonas fuscovaginae SE-1','no rank'),(1316935,274,'Thermus thermophilus ATCC 33923','no rank'),(1316936,1082,'Phaeospirillum fulvum MGU-K5','no rank'),(1316937,223919,'Clostridium diolis DSM 15410','no rank'),(1316938,573,'Klebsiella pneumoniae ATCC 25955','no rank'),(1316939,573,'Klebsiella pneumoniae G5-2','no rank'),(1316940,1773,'Mycobacterium tuberculosis EAI','no rank'),(1316941,2233,'Archaeoglobus sulfaticallidus','species'),(1316942,489821,'Norovirus Hu/GII.4/VP1172/Shanghai/2012/CHN','no rank'),(1316943,489821,'Norovirus Hu/GII.4/VP1214/Shanghai/2012/CHN','no rank'),(1316944,489821,'Norovirus Hu/GII.4/VP1281/Shanghai/2012/CHN','no rank'),(1316945,489821,'Norovirus Hu/GII.4/VP1451/Shanghai/2012/CHN','no rank'),(1316946,489821,'Norovirus Hu/GII.4/rt1172/Shanghai/2012/CHN','no rank'),(1316947,489821,'Norovirus Hu/GII.4/rt1214/Shanghai/2012/CHN','no rank'),(1316948,489821,'Norovirus Hu/GII.4/rt1254/Shanghai/2012/CHN','no rank'),(1316949,489821,'Norovirus Hu/GII.4/rt1255/Shanghai/2012/CHN','no rank'),(1316950,489821,'Norovirus Hu/GII.4/rt1265/Shanghai/2012/CHN','no rank'),(1316951,489821,'Norovirus Hu/GII.4/rt1281/Shanghai/2012/CHN','no rank'),(1316952,489821,'Norovirus Hu/GII.4/rt1283/Shanghai/2012/CHN','no rank'),(1316953,489821,'Norovirus Hu/GII.4/rt1286/Shanghai/2012/CHN','no rank'),(1316954,489821,'Norovirus Hu/GII.4/rt1451/Shanghai/2012/CHN','no rank'),(1316955,498948,'Macroscytus gibbulus','species'),(1316956,49928,'bacterium ZS-1(2013)','species'),(1316957,49928,'bacterium 1-2(2013)','species'),(1316958,49928,'bacterium 2-1(2013)','species'),(1316959,49928,'bacterium 3(2013)','species'),(1316960,49928,'bacterium 5(2013)','species'),(1316961,49928,'bacterium 5-2(2013)','species'),(1316962,49928,'bacterium 7-1(2013)','species'),(1316963,49928,'bacterium 7-2(2013)','species'),(1316964,655183,'Lactobacillus sp. Od.76','species'),(1316965,85621,'\'Sesamum indicum\' phyllody phytoplasma','species'),(1316966,913297,'Chrysis longula aeneopaca','subspecies'),(1316967,92417,'Chrysis sp. ON52','species'),(1316968,92417,'Chrysis sp. VS053','species'),(1316969,92417,'Chrysis sp. VS130','species'),(1316970,92417,'Chrysis sp. VS210','species'),(1316971,3071,'Chlorella sp. YG01','species'),(1316972,3071,'Chlorella sp. YG02','species'),(1316973,195544,'Amynthas taiwumontis','species'),(1316974,3052,'Chlamydomonas sp. YG04','species'),(1316975,3052,'Chlamydomonas sp. YG05','species'),(1316976,120746,'Oocystis sp. YG03','species'),(1316977,5598,'Alternaria sp. H02-711S-2','species'),(1316978,5598,'Alternaria sp. H02-711S-2_DCPA','species'),(1316979,5598,'Alternaria sp. H02-781S-3b','species'),(1316980,5598,'Alternaria sp. H02-781S-3b_DCPA','species'),(1316981,33194,'Bipolaris sp. CC06-23-3_DCPA','species'),(1316982,33194,'Bipolaris sp. CC06-7-2_DRBC','species'),(1316983,5015,'Cochliobolus sp. CC06-39-4_DRBC','species'),(1316984,5015,'Cochliobolus sp. CC08-1-3_DCPA','species'),(1316985,5015,'Cochliobolus sp. CC08-11-2_ModV8','species'),(1316986,5015,'Cochliobolus sp. CC08-15-1_DRBC','species'),(1316987,5015,'Cochliobolus sp. CC08-17-4_DCPA','species'),(1316988,5015,'Cochliobolus sp. CC08-19-2_DCPA','species'),(1316989,5015,'Cochliobolus sp. CC08-49-3_ModV8','species'),(1316990,5015,'Cochliobolus sp. CC08-67-5_DRBC','species'),(1316991,5015,'Cochliobolus sp. CC08-77-2_DRBC','species'),(1316992,5015,'Cochliobolus sp. H05-565-1_DCPA','species'),(1316993,37463,'Phoma sp. PNC-20','species'),(1316994,37463,'Phoma sp. PNC-21','species'),(1316995,34399,'Phomopsis sp. PNC-23','species'),(1316996,34399,'Phomopsis sp. PNC-24','species'),(1316997,34399,'Phomopsis sp. PNC-25','species'),(1316998,34399,'Phomopsis sp. PNC-29','species'),(1316999,177399,'Anaerophaga sp. tok2','species'),(1317000,39779,'Clostridiales bacterium tok1','species'),(1317001,898,'Desulfomicrobium sp. tok3','species'),(1317002,1311537,'Bryozoichthys lysimus','species'),(1317003,641274,'Alectrias benjamini','species'),(1317004,320407,'Kasatkia memorabilis','species'),(1317005,291110,'Stichaeus fuscus','species'),(1317006,1317010,'Azygopterus','genus'),(1317007,1317006,'Azygopterus corallinus','species'),(1317008,476937,'Xenolumpenus','genus'),(1317009,1317008,'Xenolumpenus longipterus','species'),(1317010,30892,'Azygopterinae','subfamily'),(1317011,71934,'Rhodophana','genus'),(1317012,85627,'\'Crotalaria juncea\' shoot proliferation phytoplasma','species'),(1317013,469,'Acinetobacter sp. K712','species'),(1317014,469,'Acinetobacter sp. Pt425','species'),(1317015,469,'Acinetobacter sp. Sc8','species'),(1317016,68761,'Calvatia holothurioides','species'),(1317017,277998,'Axiokebuita sp. 1 AM-2013','species'),(1317018,47110,'Protodrilus sp. 1 AM-2013','species'),(1317019,47110,'Protodrilus sp. 2 AM-2013','species'),(1317020,47110,'Protodrilus sp. 3 AM-2013','species'),(1317021,47110,'Protodrilus sp. 4 AM-2013','species'),(1317022,47110,'Protodrilus sp. 5 AM-2013','species'),(1317023,279890,'Acanthamoeba sp. LHRFS1/PAK/T4','species'),(1317024,279890,'Acanthamoeba sp. KHITW4/PAK/T4','species'),(1317025,279890,'Acanthamoeba sp. IBDLS2/PAK','species'),(1317026,286589,'Naegleria sp. SHKSPRW1/PAK','species'),(1317027,349671,'Fredericella browni','species'),(1317028,34519,'Plumatella bushnelli','species'),(1317029,34519,'Plumatella fruticosa','species'),(1317030,34519,'Plumatella nitens','species'),(1317031,349671,'Fredericella sp. 1 HH-2013','species'),(1317032,349671,'Fredericella sp. 2 HH-2013','species'),(1317033,349671,'Fredericella sp. 3 HH-2013','species'),(1317034,349671,'Fredericella sp. 4 HH-2013','species'),(1317035,34519,'Plumatella sp. 2 HH-2013','species'),(1317036,34519,'Plumatella sp. 1 HH-2013','species'),(1317037,286589,'Naegleria sp. AM-2013a','species'),(1317038,286589,'Naegleria sp. AM-2013b','species'),(1317044,1522124,'Clitocella mundula','species'),(1317045,71935,'Clitopilus paxilloides','species'),(1317046,71935,'Clitopilus peri','species'),(1317047,71935,'Clitopilus venososulcatus','species'),(1317048,41247,'Mycena aff. pura 11CA007','species'),(1317049,117058,'Rhodocybe alutacea','species'),(1317050,117058,'Rhodocybe collybioides','species'),(1317051,117058,'Rhodocybe formosa','species'),(1317052,117058,'Rhodocybe fuliginea','species'),(1317053,117058,'Rhodocybe hondensis','species'),(1317054,117058,'Rhodocybe luteocinnamomea','species'),(1317055,117058,'Rhodocybe mellea','species'),(1317056,117058,'Rhodocybe minutispora','species'),(1317057,117058,'Rhodocybe roseiavellanea','species'),(1317058,117058,'Rhodocybe reticulata','species'),(1317059,117058,'Rhodocybe rhizogena','species'),(1317060,117058,'Rhodocybe stipitata','species'),(1317061,1317011,'Rhodophana melleopallens','species'),(1317063,4792,'Phytophthora parasitica CJ01A1','no rank'),(1317064,4792,'Phytophthora parasitica P10297','no rank'),(1317065,4792,'Phytophthora parasitica P1569','no rank'),(1317066,4792,'Phytophthora parasitica P1976','no rank'),(1317067,16046,'Chlorophytum amaniense','species'),(1317068,16046,'Chlorophytum belgaumense','species'),(1317069,16046,'Chlorophytum bharuchae','species'),(1317070,16046,'Chlorophytum heynei','species'),(1317071,16046,'Chlorophytum indicum','species'),(1317072,16046,'Chlorophytum kolhapurense','species'),(1317073,78537,'actinobacterium Dagang-1','species'),(1317074,78537,'actinobacterium Dagang-10','species'),(1317075,78537,'actinobacterium Dagang-11','species'),(1317076,78537,'actinobacterium Dagang-12','species'),(1317077,78537,'actinobacterium Dagang-13','species'),(1317078,78537,'actinobacterium Dagang-14','species'),(1317079,78537,'actinobacterium Dagang-15','species'),(1317080,78537,'actinobacterium Dagang-16','species'),(1317081,78537,'actinobacterium Dagang-17','species'),(1317082,78537,'actinobacterium Dagang-18','species'),(1317083,78537,'actinobacterium Dagang-2','species'),(1317084,78537,'actinobacterium Dagang-3','species'),(1317085,78537,'actinobacterium Dagang-4','species'),(1317086,78537,'actinobacterium Dagang-5','species'),(1317087,78537,'actinobacterium Dagang-6','species'),(1317088,78537,'actinobacterium Dagang-7','species'),(1317089,78537,'actinobacterium Dagang-8','species'),(1317090,78537,'actinobacterium Dagang-9','species'),(1317091,114727,'Influenza A virus (A/swine/Argentina/CIP051-A201/2012(H1N1))','no rank'),(1317092,114727,'Influenza A virus (A/swine/Argentina/CIP051-A202/2012(H1N1))','no rank'),(1317093,114727,'Influenza A virus (A/swine/Argentina/CIP051-A204/2012(H1N1))','no rank'),(1317094,114727,'Influenza A virus (A/swine/Argentina/CIP051-A207/2012(H1N1))','no rank'),(1317095,119210,'Influenza A virus (A/swine/Argentina/CIP051-A160/2011(H3N2))','no rank'),(1317096,119218,'Influenza A virus (A/wild goose/Dongting/PC0360/2012(H7N7))','no rank'),(1317097,286293,'Influenza A virus (A/wild goose/Dongting/C1037/2011(H12N8))','no rank'),(1317098,33194,'Bipolaris sp. MU34','species'),(1317099,64561,'Umbelopsis sp. FernWA','species'),(1317100,5073,'Penicillium sp. CedarWA1','species'),(1317101,5073,'Penicillium sp. CedarWA2','species'),(1317102,4852,'Cunninghamella sp. CedarWA3','species'),(1317103,4852,'Cunninghamella sp. CedarWA4','species'),(1317104,36629,'Neosartorya sp. OreWA','species'),(1317105,5506,'Fusarium sp. OreYA','species'),(1317106,5149,'Chaetomium sp. GalleryYA','species'),(1317107,291027,'Allamanda leaf mottle distortion virus','species'),(1317108,1883,'Streptomyces sp. SPM036','species'),(1317109,5141,'Neurospora crassa FGSC 8820','no rank'),(1317110,2774,'Gracilaria irregularis','species'),(1317111,302485,'Phaeobacter sp. 22II1-1F12B','species'),(1317112,74030,'Roseovarius sp. 22II1-1F6A','species'),(1317113,252301,'Oceanicola sp. 22II1-22F33','species'),(1317114,182269,'Aurantimonas sp. 22II-16-19i','species'),(1317115,245186,'Loktanella sp. 22II-4b','species'),(1317116,252301,'Oceanicola sp. 22II-s10i','species'),(1317117,106633,'Thioalkalivibrio sp. 22II-S10r2','species'),(1317118,93682,'Roseivivax sp. 22II-s10s','species'),(1317119,659428,'Marivita sp. 22II-s11g','species'),(1317120,573139,'Shimia sp. 22II-S11-Z10','species'),(1317121,659428,'Marivita sp. 22II-S11-Z3','species'),(1317122,290174,'Aquimarina sp. 22II-S11-z7','species'),(1317123,152161,'Stappia sp. 22II-S9-Z10','species'),(1317124,285107,'Thioclava sp. 13D2W-2','species'),(1317125,323449,'Pontibacter sp. LP100','species'),(1317126,54125,'Pristionchus bucculentus','species'),(1317127,54125,'Pristionchus sp. 1 EJR-2013','species'),(1317128,54125,'Pristionchus sp. 2 EJR-2013','species'),(1317129,54125,'Pristionchus sp. 3 EJR-2013','species'),(1317130,1045010,'Escherichia coli O157 str. NCCP15739','no rank'),(1317131,1045010,'Escherichia coli O157 str. NCCP15738','no rank'),(1317132,117544,'Cytospora sp. Fk34','species'),(1317133,5506,'Fusarium sp. Fst74','species'),(1317134,62887,'Gliocladium sp. Fst72','species'),(1317135,5073,'Penicillium sp. Fk51','species'),(1317136,5073,'Penicillium sp. Fk80','species'),(1317137,5146,'Sordaria sp. Fkd12p','species'),(1317138,62704,'Phialocephala sp. Fk69','species'),(1317139,89443,'fungal sp. Fg51','species'),(1317140,89443,'fungal sp. Fst58','species'),(1317141,89443,'fungal sp. Fst74a','species'),(1317142,469,'Acinetobacter sp. H10','species'),(1317143,357,'Agrobacterium sp. M55','species'),(1317144,1663,'Arthrobacter sp. H86','species'),(1317145,1663,'Arthrobacter sp. H87','species'),(1317146,1663,'Arthrobacter sp. L100','species'),(1317147,1663,'Arthrobacter sp. L102','species'),(1317148,1663,'Arthrobacter sp. L13','species'),(1317149,1663,'Arthrobacter sp. L20','species'),(1317150,1663,'Arthrobacter sp. L30','species'),(1317151,1663,'Arthrobacter sp. L69','species'),(1317152,1663,'Arthrobacter sp. L71','species'),(1317153,1663,'Arthrobacter sp. L76','species'),(1317154,1663,'Arthrobacter sp. L98','species'),(1317155,1663,'Arthrobacter sp. S18','species'),(1317156,1663,'Arthrobacter sp. S24','species'),(1317157,1663,'Arthrobacter sp. S59','species'),(1317158,1663,'Arthrobacter sp. S66','species'),(1317159,1663,'Arthrobacter sp. S67','species'),(1317160,1663,'Arthrobacter sp. S68','species'),(1317161,1663,'Arthrobacter sp. S78','species'),(1317162,1663,'Arthrobacter sp. S8','species'),(1317163,1663,'Arthrobacter sp. S82','species'),(1317164,1663,'Arthrobacter sp. S88','species'),(1317165,1663,'Arthrobacter sp. S91','species'),(1317166,1663,'Arthrobacter sp. S92','species'),(1317167,1663,'Arthrobacter sp. S95','species'),(1317168,1663,'Arthrobacter sp. S98','species'),(1317169,1386,'Bacillus sp. H12','species'),(1317171,1386,'Bacillus sp. H17','species'),(1317172,1386,'Bacillus sp. H18','species'),(1317173,1386,'Bacillus sp. H19','species'),(1317174,1386,'Bacillus sp. H29','species'),(1317175,1386,'Bacillus sp. H37','species'),(1317176,1386,'Bacillus sp. H40','species'),(1317177,1386,'Bacillus sp. H43','species'),(1317178,1386,'Bacillus sp. H53','species'),(1317179,1386,'Bacillus sp. H55','species'),(1317180,1386,'Bacillus sp. H67','species'),(1317181,1386,'Bacillus sp. H69','species'),(1317182,1386,'Bacillus sp. L101','species'),(1317183,1386,'Bacillus sp. L16','species'),(1317184,1386,'Bacillus sp. L67','species'),(1317185,1386,'Bacillus sp. L82','species'),(1317186,1386,'Bacillus sp. L84','species'),(1317187,1386,'Bacillus sp. L85','species'),(1317188,1386,'Bacillus sp. L94','species'),(1317189,1386,'Bacillus sp. L97','species'),(1317190,1386,'Bacillus sp. M11','species'),(1317191,1386,'Bacillus sp. M28','species'),(1317192,1386,'Bacillus sp. M52','species'),(1317193,1386,'Bacillus sp. M56','species'),(1317194,1386,'Bacillus sp. M58','species'),(1317195,1386,'Bacillus sp. M59','species'),(1317196,1386,'Bacillus sp. M62','species'),(1317197,1386,'Bacillus sp. M64','species'),(1317198,1386,'Bacillus sp. M65','species'),(1317199,1386,'Bacillus sp. M66','species'),(1317200,1386,'Bacillus sp. M67','species'),(1317201,1386,'Bacillus sp. M68','species'),(1317202,1386,'Bacillus sp. M69','species'),(1317203,1386,'Bacillus sp. M70','species'),(1317204,1386,'Bacillus sp. M71','species'),(1317205,1386,'Bacillus sp. M72','species'),(1317206,1386,'Bacillus sp. M73','species'),(1317207,1386,'Bacillus sp. M76','species'),(1317208,1386,'Bacillus sp. M77','species'),(1317209,1386,'Bacillus sp. M8','species'),(1317210,1386,'Bacillus sp. M81','species'),(1317211,1386,'Bacillus sp. M82','species'),(1317212,1386,'Bacillus sp. M86','species'),(1317213,1386,'Bacillus sp. M87','species'),(1317214,1386,'Bacillus sp. M88','species'),(1317215,1386,'Bacillus sp. M91','species'),(1317216,1386,'Bacillus sp. S21','species'),(1317217,1386,'Bacillus sp. S36','species'),(1317218,1386,'Bacillus sp. S47','species'),(1317219,1386,'Bacillus sp. S48','species'),(1317220,1386,'Bacillus sp. S50','species'),(1317221,1386,'Bacillus sp. S57','species'),(1317222,1386,'Bacillus sp. S58','species'),(1317223,1386,'Bacillus sp. S7','species'),(1317224,1386,'Bacillus sp. S73','species'),(1317225,1386,'Bacillus sp. S74','species'),(1317226,1386,'Bacillus sp. S77','species'),(1317227,1386,'Bacillus sp. S83','species'),(1317228,1386,'Bacillus sp. S84','species'),(1317229,1386,'Bacillus sp. S85','species'),(1317230,1386,'Bacillus sp. S86','species'),(1317231,1386,'Bacillus sp. S87','species'),(1317232,1386,'Bacillus sp. S90','species'),(1317233,1386,'Bacillus sp. S93','species'),(1317234,1386,'Bacillus sp. S94','species'),(1317235,1386,'Bacillus sp. S97','species'),(1317236,1696,'Brevibacterium sp. L92','species'),(1317237,32008,'Burkholderia sp. H57','species'),(1317238,32008,'Burkholderia sp. L34','species'),(1317239,157920,'Cellulosimicrobium sp. H1','species'),(1317240,157920,'Cellulosimicrobium sp. H2','species'),(1317241,157920,'Cellulosimicrobium sp. H3','species'),(1317242,157920,'Cellulosimicrobium sp. H4','species'),(1317243,157920,'Cellulosimicrobium sp. H8','species'),(1317244,2034,'Curtobacterium sp. H28','species'),(1317245,2034,'Curtobacterium sp. H44','species'),(1317246,2034,'Curtobacterium sp. H54','species'),(1317247,551,'Erwinia sp. H61','species'),(1317248,110932,'Leifsonia sp. H39','species'),(1317249,33882,'Microbacterium sp. H33','species'),(1317250,33882,'Microbacterium sp. L27','species'),(1317251,44249,'Paenibacillus sp. L49','species'),(1317252,44249,'Paenibacillus sp. L51','species'),(1317253,44249,'Paenibacillus sp. L52','species'),(1317254,44249,'Paenibacillus sp. L99','species'),(1317255,44249,'Paenibacillus sp. M18','species'),(1317256,44249,'Paenibacillus sp. M19','species'),(1317257,44249,'Paenibacillus sp. M42','species'),(1317258,44249,'Paenibacillus sp. M57','species'),(1317259,44249,'Paenibacillus sp. M84','species'),(1317260,286,'Pseudomonas sp. M27','species'),(1317261,596707,'Sinomonas sp. H66','species'),(1317262,13687,'Sphingomonas sp. H31','species'),(1317263,13687,'Sphingomonas sp. H32','species'),(1317264,13687,'Sphingomonas sp. H36','species'),(1317265,13687,'Sphingomonas sp. H42','species'),(1317266,13687,'Sphingomonas sp. H74','species'),(1317267,13687,'Sphingomonas sp. H79','species'),(1317270,243435,'Corythalia banksi','species'),(1317271,243435,'Corythalia bicincta','species'),(1317272,243435,'Corythalia broccai','species'),(1317273,243435,'Corythalia bromelicola','species'),(1317275,243435,'Corythalia coronai','species'),(1317276,243435,'Corythalia electa','species'),(1317277,243435,'Corythalia elegantissima','species'),(1317278,243435,'Corythalia gloriae','species'),(1317280,243435,'Corythalia locuples','species'),(1317281,243435,'Corythalia peblique','species'),(1317282,243435,'Corythalia porphyra','species'),(1317283,243435,'Corythalia sulphurea','species'),(1317285,569968,'Cytaea mitellata','species'),(1317286,569968,'Cytaea nimbata','species'),(1317287,569968,'Cytaea oreophila','species'),(1317290,243434,'Euophrys a-notata','species'),(1317291,243434,'Euophrys frontalis','species'),(1317294,243474,'Lagnus edwardsi','species'),(1317295,243437,'Mexigonus arizonensis','species'),(1317297,243437,'Mexigonus morosus','species'),(1317298,243439,'Naphrys xerophila','species'),(1317299,1112549,'Pseudeuophrys erratica','species'),(1317300,1049200,'Servaea vestita','species'),(1317301,243441,'Thiania latibola','species'),(1317303,243441,'Thiania tenuis','species'),(1317304,527457,'Acragas sp. JXZ-2013','species'),(1317305,243429,'Chalcotropis cf. caeruleus JXZ-2013','species'),(1317306,243435,'Corythalia cf. albicincta JXZ-2013','species'),(1317307,243435,'Corythalia cf. canalis JXZ-2013','species'),(1317308,243435,'Corythalia cf. latipes JXZ-2013','species'),(1317309,243435,'Corythalia cf. valida JXZ-2013','species'),(1317310,527455,'Cotinusa sp. JXZ-2013','species'),(1317311,569968,'Cytaea cf. rai JXZ-2013','species'),(1317312,569968,'Cytaea cf. sinuata JXZ-2013','species'),(1317313,243434,'Euophrys cf. patagonica JXZ-2013','species'),(1317314,243434,'Euophrys cf. proszynskii JXZ-2013','species'),(1317315,243441,'Thiania cf. suboppressa JXZ-2013','species'),(1317316,243441,'Thiania cf. viscaensis JXZ-2013','species'),(1317317,243435,'Corythalia sp. Baeza','species'),(1317318,243435,'Corythalia sp. Jatun Sacha','species'),(1317319,243435,'Corythalia sp. Puerto Lopez','species'),(1317320,569968,'Cytaea sp. Wewak','species'),(1317321,243437,'Mexigonus cf. minutus Ecuador','species'),(1317322,153409,'Anasaitis','genus'),(1317323,1317322,'Anasaitis canosa','species'),(1317324,153409,'Bathippus','genus'),(1317325,1317324,'Bathippus directus','species'),(1317326,153409,'Belliena','genus'),(1317327,1317326,'Belliena ecuadorica','species'),(1317328,153409,'Chapoda','genus'),(1317329,1317328,'Chapoda fortuna','species'),(1317330,153409,'Petemathis','genus'),(1317331,1317330,'Petemathis portoricensis','species'),(1317335,153409,'Agobardus','genus'),(1317336,1317335,'Agobardus bahoruco','species'),(1317338,1317335,'Agobardus cordiformis','species'),(1317339,1317335,'Agobardus gramineus','species'),(1317340,1317335,'Agobardus oviedo','species'),(1317341,1317335,'Agobardus phylladiphilus','species'),(1317342,153409,'Amphidraus','genus'),(1317343,1317342,'Amphidraus complexus','species'),(1317344,1317322,'Anasaitis adorabilis','species'),(1317345,1317322,'Anasaitis brunnea','species'),(1317346,1317322,'Anasaitis hebetata','species'),(1317347,1317322,'Anasaitis laxa','species'),(1317348,153409,'Antillattus','genus'),(1317350,1317348,'Antillattus gracilis','species'),(1317351,153409,'Asaphobelis','genus'),(1317352,1317351,'Asaphobelis physonychus','species'),(1317353,153409,'Athamas','genus'),(1317354,1317353,'Athamas nitidus','species'),(1317356,1317324,'Bathippus gahavisuka','species'),(1317357,1317324,'Bathippus korei','species'),(1317358,1317324,'Bathippus macrognathus','species'),(1317359,1317324,'Bathippus madang','species'),(1317360,1317324,'Bathippus pahang','species'),(1317361,153409,'Bulolia','genus'),(1317362,1317361,'Bulolia excentrica','species'),(1317363,153409,'Bythocrotus','genus'),(1317364,1317363,'Bythocrotus crypticus','species'),(1317365,153409,'Canama','genus'),(1317366,1317365,'Canama extranea','species'),(1317367,1317365,'Canama fimoi','species'),(1317369,1317365,'Canama hinnulea','species'),(1317370,1317365,'Canama triramosa','species'),(1317371,1317649,'Chalcolecta','genus'),(1317372,1317371,'Chalcolecta prensitans','species'),(1317373,153409,'Chalcolemia','genus'),(1317374,1317373,'Chalcolemia nakanai','species'),(1317375,153409,'Chalcoscirtus','genus'),(1317376,1317375,'Chalcoscirtus alpicola','species'),(1317377,1317375,'Chalcoscirtus diminutus','species'),(1317378,1317375,'Chalcoscirtus infimus','species'),(1317379,1317328,'Chapoda angusta','species'),(1317380,1317328,'Chapoda gitae','species'),(1317382,1317328,'Chapoda peckhami','species'),(1317383,153409,'Chinophrys','genus'),(1317384,1317383,'Chinophrys pengi','species'),(1317385,153409,'Cobanus','genus'),(1317386,1317385,'Cobanus cambridgei','species'),(1317388,1317385,'Cobanus extensus','species'),(1317389,1317385,'Cobanus mandibularis','species'),(1317390,1317385,'Cobanus unicolor','species'),(1317391,153409,'Coccorchestes','genus'),(1317393,1317391,'Coccorchestes clavifemur','species'),(1317396,153409,'Colyttus','genus'),(1317397,1317396,'Colyttus bilineatus','species'),(1317398,1317396,'Colyttus robustus','species'),(1317399,153409,'Compsodecta','genus'),(1317400,1317399,'Compsodecta haytiensis','species'),(1317401,1317399,'Compsodecta peckhami','species'),(1317402,153409,'Corticattus','genus'),(1317403,1317402,'Corticattus guajataca','species'),(1317404,1317402,'Corticattus latus','species'),(1317405,153409,'Coryphasia','genus'),(1317406,1317405,'Coryphasia fasciiventris','species'),(1317407,153409,'Dinattus','genus'),(1317408,1317407,'Dinattus minor','species'),(1317409,1317649,'Diolenius','genus'),(1317411,1317409,'Diolenius varicus','species'),(1317412,153409,'Donoessus','genus'),(1317413,1317412,'Donoessus striatus','species'),(1317414,153409,'Ecuadattus','genus'),(1317415,1317414,'Ecuadattus napoensis','species'),(1317416,1317414,'Ecuadattus pichincha','species'),(1317417,153409,'Efate','genus'),(1317418,1317417,'Efate albobicinctus','species'),(1317419,153409,'Emathis','genus'),(1317420,1317419,'Emathis gombak','species'),(1317421,153409,'Euryattus','genus'),(1317422,1317421,'Euryattus bleekeri','species'),(1317425,153409,'Foliabitus','genus'),(1317426,1317425,'Foliabitus longzhou','species'),(1317427,153409,'Hypoblemum','genus'),(1317429,153409,'Ilargus','genus'),(1317430,1317429,'Ilargus coccineus','species'),(1317431,1317429,'Ilargus foliosus','species'),(1317432,1317429,'Ilargus galianoae','species'),(1317433,1317429,'Ilargus macrocornis','species'),(1317434,1317429,'Ilargus moronatigus','species'),(1317435,1317429,'Ilargus pilleolus','species'),(1317436,1317429,'Ilargus serratus','species'),(1317437,153409,'Jotus','genus'),(1317438,1317437,'Jotus auripes','species'),(1317439,153409,'Junxattus','genus'),(1317440,1317439,'Junxattus daiqini','species'),(1317441,153409,'Laufeia','genus'),(1317442,1317441,'Laufeia concava','species'),(1317443,1317441,'Laufeia eximia','species'),(1317444,153409,'Leptathamas','genus'),(1317445,1317444,'Leptathamas paradoxus','species'),(1317446,153409,'Lycidas','genus'),(1317450,153409,'Maeota','genus'),(1317451,1317450,'Maeota dichrura','species'),(1317452,1317450,'Maeota dorsalis','species'),(1317453,1317450,'Maeota flava','species'),(1317454,1317450,'Maeota simoni','species'),(1317455,153409,'Maileus','genus'),(1317457,153409,'Maratus','genus'),(1317458,1317457,'Maratus splendens','species'),(1317459,153409,'Margaromma','genus'),(1317462,569940,'Marma','genus'),(1317463,1317462,'Marma nigritarsis','species'),(1317464,153409,'Nebridia','genus'),(1317466,153409,'Neonella','genus'),(1317467,1317466,'Neonella vinnula','species'),(1317468,1317649,'Ohilimia','genus'),(1317469,1317468,'Ohilimia scutellata','species'),(1317470,153409,'Omoedus','genus'),(1317471,1317470,'Omoedus brevis','species'),(1317473,1317470,'Omoedus darleyorum','species'),(1317475,1317470,'Omoedus ephippigerus','species'),(1317477,1317470,'Omoedus meyeri','species'),(1317478,1317470,'Omoedus omundseni','species'),(1317479,1317470,'Omoedus orbiculatus','species'),(1317480,1317470,'Omoedus papuanus','species'),(1317483,1317470,'Omoedus swiftorum','species'),(1317484,1317470,'Omoedus tortuosus','species'),(1317485,153409,'Orcevia','genus'),(1317486,1317485,'Orcevia keyserlingi','species'),(1317487,153409,'Palpelius','genus'),(1317488,1317487,'Palpelius beccarii','species'),(1317490,153409,'Parabathippus','genus'),(1317491,1317490,'Parabathippus cuspidatus','species'),(1317492,1317490,'Parabathippus kiabau','species'),(1317494,1317490,'Parabathippus magnus','species'),(1317495,1317490,'Parabathippus shelfordi','species'),(1317496,153409,'Paraharmochirus','genus'),(1317497,1317496,'Paraharmochirus tualapaensis','species'),(1317498,153409,'Parvattus','genus'),(1317499,1317498,'Parvattus zhui','species'),(1317500,153409,'Pensacola','genus'),(1317501,1317500,'Pensacola darlingtoni','species'),(1317502,1317500,'Pensacola maxillosa','species'),(1317503,1317500,'Pensacola signata','species'),(1317504,1317500,'Pensacola tuberculotibiata','species'),(1317505,1317330,'Petemathis minuta','species'),(1317506,1317330,'Petemathis tetuani','species'),(1317507,153409,'Phasmolia','genus'),(1317508,1317507,'Phasmolia elegans','species'),(1317509,153409,'Popcornella','genus'),(1317510,1317509,'Popcornella furcata','species'),(1317511,1317509,'Popcornella nigromaculata','species'),(1317512,1317509,'Popcornella spiniformis','species'),(1317513,1317509,'Popcornella yunque','species'),(1317514,153409,'Pristobaeus','genus'),(1317516,153409,'Saitis','genus'),(1317517,1317516,'Saitis barbipes','species'),(1317518,1317516,'Saitis leighi','species'),(1317520,153409,'Sidusa','genus'),(1317521,1317520,'Sidusa recondita','species'),(1317522,153409,'Siloca','genus'),(1317524,1317522,'Siloca electa','species'),(1317526,243359,'Sobasina','genus'),(1317527,1317526,'Sobasina wanlessi','species'),(1317528,153409,'Soesilarishius','genus'),(1317530,1317528,'Soesilarishius micaceus','species'),(1317531,1317528,'Soesilarishius ruizi','species'),(1317532,153409,'Stoidis','genus'),(1317533,1317532,'Stoidis placida','species'),(1317534,153409,'Tariona','genus'),(1317536,153409,'Thianitara','genus'),(1317537,1317536,'Thianitara spectrum','species'),(1317538,153409,'Thorelliola','genus'),(1317539,1317538,'Thorelliola aliena','species'),(1317540,1317538,'Thorelliola crebra','species'),(1317541,1317538,'Thorelliola ensifera','species'),(1317542,1317538,'Thorelliola Joannae','species'),(1317543,1317538,'Thorelliola mahunkai','species'),(1317544,1317538,'Thorelliola tamasi','species'),(1317545,1317538,'Thorelliola tualapa','species'),(1317546,153409,'Thyenula','genus'),(1317548,1317546,'Thyenula laxa','species'),(1317549,1317546,'Thyenula nelshoogte','species'),(1317550,1317546,'Thyenula wesolowskae','species'),(1317551,153409,'Truncattus','genus'),(1317552,1317551,'Truncattus cachotensis','species'),(1317553,1317551,'Truncattus dominicanus','species'),(1317554,1317551,'Truncattus flavus','species'),(1317555,153409,'Tylogonus','genus'),(1317557,1317555,'Tylogonus parvus','species'),(1317559,1317555,'Tylogonus yanayacu','species'),(1317560,153409,'Variratina','genus'),(1317561,1317560,'Variratina minuta','species'),(1317562,153409,'Viribestus','genus'),(1317563,1317562,'Viribestus suyanensis','species'),(1317564,153409,'Wallaba','genus'),(1317565,1317564,'Wallaba decora','species'),(1317566,153409,'Xenocytaea','genus'),(1317567,1317566,'Xenocytaea agnarssoni','species'),(1317568,1317566,'Xenocytaea albomaculata','species'),(1317569,1317566,'Xenocytaea proszynskii','species'),(1317570,153409,'Zabkattus','genus'),(1317571,1317570,'Zabkattus brevis','species'),(1317572,1317570,'Zabkattus furcatus','species'),(1317573,1317570,'Zabkattus richardsi','species'),(1317574,1317570,'Zabkattus trapeziformis','species'),(1317575,1317335,'Agobardus cf. anormalis montanus JXZ-2013','species'),(1317576,1317335,'Agobardus cf. brevitarsus JXZ-2013','species'),(1317577,1317348,'Antillattus cf. applanatus JXZ-2013','species'),(1317578,1317353,'Athamas cf. whitmeei JXZ-2013','species'),(1317579,1317353,'Athamas sp. JXZ-2013','species'),(1317580,1317363,'Bythocrotus cf. crypticus JXZ-2013','species'),(1317581,1317365,'Canama cf. forceps JXZ-2013','species'),(1317582,1317385,'Cobanus cf. cambridgei JXZ-2013','species'),(1317583,1317385,'Cobanus cf. electus JXZ-2013','species'),(1317584,1317391,'Coccorchestes cf. aiyura JXZ-2013','species'),(1317585,1317391,'Coccorchestes cf. ildikoae JXZ-2013','species'),(1317586,1317391,'Coccorchestes cf. inermis JXZ-2013','species'),(1317587,1317409,'Diolenius cf. decorus JXZ-2013','species'),(1317588,1317421,'Euryattus cf. porcellus JXZ-2013','species'),(1317589,1317421,'Euryattus cf. venustus JXZ-2013','species'),(1317590,1317427,'Hypoblemum cf. albovittatum JXZ-2013','species'),(1317591,1317446,'Lycidas cf. griseus JXZ-2013','species'),(1317592,1317446,'Lycidas cf. karschi JXZ-2013','species'),(1317593,1317446,'Lycidas cf. vittatus JXZ-2013','species'),(1317594,1317455,'Maileus cf. fuscus JXZ-2013','species'),(1317595,1317459,'Margaromma cf. semirasum JXZ-2013','species'),(1317596,1317459,'Margaromma cf. torquatum JXZ-2013','species'),(1317597,1317464,'Nebridia cf. semicana JXZ-2013','species'),(1317598,1317470,'Omoedus cf. danae JXZ-2013','species'),(1317599,1317470,'Omoedus cf. durvillei JXZ-2013','species'),(1317600,1317470,'Omoedus cf. metallescens JXZ-2013','species'),(1317601,1317470,'Omoedus cf. piceus JXZ-2013','species'),(1317602,1317470,'Omoedus cf. ponapensis JXZ-2013','species'),(1317603,1317487,'Palpelius cf. discedens JXZ-2013','species'),(1317604,1317490,'Parabathippus cf. macilentus JXZ-2013','species'),(1317605,1317514,'Pristobaeus cf. jocosus JXZ-2013','species'),(1317606,153409,'Prostheclina','genus'),(1317607,1317606,'Prostheclina sp. JXZ-2013','species'),(1317608,1317516,'Saitis cf. mundus JXZ-2013','species'),(1317609,1317522,'Siloca cf. campestrata JXZ-2013','species'),(1317610,1317522,'Siloca cf. sanguiniceps JXZ-2013','species'),(1317611,1317528,'Soesilarishius cf. amrishi JXZ-2013','species'),(1317612,1317534,'Tariona cf. bruneti JXZ-2013','species'),(1317613,1317538,'Thorelliola cf. mahunkai JXZ-2013','species'),(1317614,1317546,'Thyenula cf. aurantiaca JXZ-2013','species'),(1317615,1317555,'Tylogonus cf. auricapillus JXZ-2013','species'),(1317616,1317555,'Tylogonus cf. viridimicans JXZ-2013','species'),(1317617,1317322,'Anasaitis sp. Peblique','species'),(1317618,1317324,'Bathippus cf. directus Suyang','species'),(1317619,1317326,'Belliena sp. Jatun Sacha','species'),(1317620,1317326,'Belliena sp. Yanayacu','species'),(1317621,1317649,'Bristowia','genus'),(1317622,1317621,'Bristowia sp. Gabon','species'),(1317623,1317328,'Chapoda cf. fortuna Costa Rica','species'),(1317624,1317328,'Chapoda cf. inermis Costa Rica','species'),(1317625,1317328,'Chapoda cf. inermis Panama','species'),(1317626,1317328,'Chapoda sp. Fortuna','species'),(1317627,1317385,'Cobanus sp. CostaRica','species'),(1317628,1317385,'Cobanus sp. Ecuador','species'),(1317629,1317385,'Cobanus sp. Panama','species'),(1317631,388274,'Euophryinae sp. Genting Highlands','species'),(1317632,1317421,'Euryattus sp. Tualapa','species'),(1317633,1317450,'Maeota sp. Cutucu','species'),(1317634,1317450,'Maeota sp. JatunSacha','species'),(1317635,1317450,'Maeota sp. Manabi','species'),(1317636,1317450,'Maeota sp. MoronaSantiago','species'),(1317637,1317450,'Maeota sp. Napo','species'),(1317638,1317457,'Maratus sp. South Australia','species'),(1317639,1317470,'Omoedus sp. Adalbert','species'),(1317640,1317470,'Omoedus sp. Gahavisuka','species'),(1317641,1317520,'Sidusa sp. French Guiana 1','species'),(1317642,1317520,'Sidusa sp. French Guiana 2','species'),(1317643,1317546,'Thyenula sp. South Africa','species'),(1317644,388274,'cf. Chapoda sp. Arizona','species'),(1317645,388274,'cf. Coryphasia sp. Brazil','species'),(1317646,388274,'cf. Jotus sp. Queensland','species'),(1317647,388274,'cf. Maeota sp. Panama','species'),(1317648,388274,'cf. Saitis sp. West Australia','species'),(1317649,94017,'Agoriinae','subfamily'),(1317650,23672,'Aporrhiza','genus'),(1317651,214912,'Chlamydocola','genus'),(1317652,1317651,'Chlamydocola chlamydantha','species'),(1317653,285649,'Clistocoeloma sinense','species'),(1317654,10194,'Brachionus sp. \'Austria\'','species'),(1317655,10194,'Brachionus sp. \'Cayman\'','species'),(1317656,10194,'Brachionus sp. \'Persia\'','species'),(1317657,10194,'Brachionus sp. \'Tiscar\'','species'),(1317658,43707,'Leplaea','genus'),(1317659,1317658,'Leplaea thompsonii','species'),(1317660,1317661,'Neoguarea glomerulata','species'),(1317661,43707,'Neoguarea','genus'),(1317662,102796,'Influenza A virus (A/chicken/Guangdong/ZW/2012(H9N2))','no rank'),(1317663,102796,'Influenza A virus (A/chicken/Henan/HF/2012(H9N2))','no rank'),(1317664,102796,'Influenza A virus (A/chicken/Jiangsu/HA/2012(H9N2))','no rank'),(1317665,102796,'Influenza A virus (A/chicken/Shandong/YS/2012(H9N2))','no rank'),(1317666,102796,'Influenza A virus (A/chicken/Shanxi/YC/2012(H9N2))','no rank'),(1317667,469,'Acinetobacter sp. NB11','species'),(1317668,201096,'Alicycliphilus sp. BB12','species'),(1317669,283,'Comamonas sp. BB4','species'),(1317670,283,'Comamonas sp. BB8','species'),(1317671,283,'Comamonas sp. BB9','species'),(1317672,283,'Comamonas sp. KB20','species'),(1317673,283,'Comamonas sp. KS16','species'),(1317674,283,'Comamonas sp. KS27','species'),(1317675,47420,'Hydrogenophaga sp. BB11','species'),(1317676,47420,'Hydrogenophaga sp. BB5','species'),(1317677,286,'Pseudomonas sp. KS27','species'),(1317678,163164,'Wolbachia pipientis wMelPop','no rank'),(1317679,1317421,'Euryattus sp. Gahavisuka','species'),(1317680,1317421,'Euryattus sp. Queensland','species'),(1317681,1317425,'Foliabitus sp. Malaysia','species'),(1317682,1317427,'Hypoblemum sp. New South Wales','species'),(1317683,29278,'Cloning vector pG-Sable','species'),(1317684,1175431,'Galkinia adamanteus','species'),(1317685,3499,'Musanga','genus'),(1317686,1317685,'Musanga cecropioides','species'),(1317687,195262,'Orbinia cornidei','species'),(1317688,228678,'Bathycrinus sp. Ba335','species'),(1317689,1088036,'Isometra sp. 5314','species'),(1317690,1088036,'Isometra sp. Iso174','species'),(1317691,707762,'Ptilocrinus','genus'),(1317693,1317691,'Ptilocrinus australis','species'),(1317694,707762,'Calamocrinus','genus'),(1317695,1317694,'Calamocrinus sp. Pti289','species'),(1317696,707762,'Feracrinus','genus'),(1317697,1317696,'Feracrinus sp. Pti176','species'),(1317698,707762,'Dumetocrinus','genus'),(1317699,1317698,'Dumetocrinus antarcticus','species'),(1317700,22140,'Pachypodanthium','genus'),(1317701,85258,'Rinorea cauliflora','species'),(1317702,85258,'Rinorea thomasii','species'),(1317703,72113,'Scorpaena calcarata','species'),(1317704,72113,'Scorpaena histrio','species'),(1317705,72113,'Scorpaena sonorae','species'),(1317706,72113,'Scorpaena wellingtoni','species'),(1317707,112800,'Scottellia','genus'),(1317708,1317707,'Scottellia klaineana','species'),(1317709,6668,'Daphnia schodleri','species'),(1317710,516452,'Tropocyclops prasinus aztequei','subspecies'),(1317711,117533,'Eulimnadia belki','species'),(1317712,423260,'Leydigiopsis brevirostris','species'),(1317713,362306,'Macrothrix spinosa','species'),(1317715,202079,'Karualona','genus'),(1317716,1317715,'Karualona penuelasi','species'),(1317718,1316793,'Ospreyella sp. JH-2013','species'),(1317719,178019,'Caenohalictus cyanopygus','species'),(1317720,178019,'Caenohalictus galletue','species'),(1317721,178019,'Caenohalictus opaciceps','species'),(1317722,289775,'Trichoscypha arborea','species'),(1317723,289775,'Trichoscypha klainei','species'),(1317724,289775,'Trichoscypha patens','species'),(1317725,289775,'Trichoscypha preussii','species'),(1317726,427989,'Pseudomasaris vespoides','species'),(1317727,173815,'Pepsis grossa','species'),(1317728,452367,'Brachycistis timberlakei','species'),(1317729,292192,'Stigmatomma','genus'),(1317730,1317729,'Stigmatomma oregonense','species'),(1317731,7435,'Crioscolia','genus'),(1317732,1317731,'Crioscolia alcione','species'),(1317733,212585,'Argochrysis','genus'),(1317734,1317733,'Argochrysis armilla','species'),(1317735,6643,'Octopus briareus','species'),(1317736,105426,'Actinomycetales bacterium 899','species'),(1317737,1033,'Afipia sp. 919','species'),(1317738,1033,'Afipia sp. 935','species'),(1317739,374,'Bradyrhizobium sp. 857','species'),(1317740,374,'Bradyrhizobium sp. 885','species'),(1317741,32008,'Burkholderia sp. 447','species'),(1317742,191494,'Conexibacter sp. 977','species'),(1317743,90316,'Microbacteriaceae bacterium 581','species'),(1317744,90316,'Microbacteriaceae bacterium 772','species'),(1317745,1763,'Mycobacterium sp. 868','species'),(1317746,1839,'Nocardioides sp. 805','species'),(1317747,81426,'Bradyrhizobiaceae bacterium 341','species'),(1317748,81426,'Bradyrhizobiaceae bacterium M32','species'),(1317749,81426,'Bradyrhizobiaceae bacterium M343','species'),(1317750,5800,'Eimeria arloingi','species'),(1317751,141287,'Acanthaceae sp. OH-2013','species'),(1317752,1128300,'Rubiaceae sp. OH-2013','species'),(1317753,1128300,'Rubiaceae sp. 2 OH-2013','species'),(1317754,201004,'Allophylus megaphyllus','species'),(1317755,68823,'Anisophyllea sp. 1 OH-2013','species'),(1317756,339278,'Aulacocalyx caudata','species'),(1317757,339278,'Aulacocalyx talbotii','species'),(1317758,88849,'Beilschmiedia acuta','species'),(1317759,88849,'Beilschmiedia jacques-felixii','species'),(1317760,88849,'Beilschmiedia sp. 1 OH-2013','species'),(1317761,88849,'Beilschmiedia sp. 2 OH-2013','species'),(1317762,88849,'Beilschmiedia sp. 3 OH-2013','species'),(1317763,88849,'Beilschmiedia sp. 4 OH-2013','species'),(1317764,339270,'Belonophora talbotii','species'),(1317765,339270,'Belonophora wernhamii','species'),(1317766,162679,'Berlinia hollandii','species'),(1317767,43447,'Bertiera laxa','species'),(1317768,43447,'Bertiera racemosa','species'),(1317769,58501,'Canthium sp. 3 OH-2013','species'),(1317770,174506,'Carpolobia lutea','species'),(1317771,112816,'Casearia barteri','species'),(1317772,61133,'Cassipourea sericea','species'),(1317773,290926,'Chytranthus sp. 3 OH-2013','species'),(1317774,82456,'Cola cauliflora','species'),(1317775,82456,'Cola digitata','species'),(1317776,82456,'Cola lepidota','species'),(1317777,82456,'Cola semecarpophylla','species'),(1317778,82456,'Cola sp. 2 OH-2013','species'),(1317779,82456,'Cola sp. 3 OH-2013','species'),(1317780,82456,'Cola suboppositifolia','species'),(1317781,83582,'Craterispermum caudatum','species'),(1317782,316712,'Crotonogyne strigosa','species'),(1317783,173691,'Dacryodes letestui','species'),(1317784,344431,'Dasylepis blackii','species'),(1317785,290931,'Deinbollia pycnophylla','species'),(1317786,13492,'Diospyros gabunensis','species'),(1317787,13492,'Diospyros gracilescens','species'),(1317788,13492,'Diospyros hoyleana','species'),(1317789,13492,'Diospyros obliquifolia','species'),(1317790,13492,'Diospyros piscatoria','species'),(1317791,13492,'Diospyros preussii','species'),(1317792,13492,'Diospyros sp. 2 OH-2013','species'),(1317793,20145,'Drypetes principum','species'),(1317794,22973,'unclassified Chrysobalanaceae','no rank'),(1317795,1317794,'Chrysobalanaceae sp. OH-2013','species'),(1317838,169623,'Fleroya','genus'),(1317839,1317838,'Fleroya ledermannii','species'),(1317840,556963,'Eriocoelum sp. 2 OH-2013','species'),(1317841,260113,'Erismadelphus exsul','species'),(1317842,119950,'Eugenia talbotii','species'),(1317843,58897,'Gaertnera bieleri','species'),(1317844,162775,'Gilbertiodendron demonstrans','species'),(1317845,63795,'Glossocalyx brevipes','species'),(1317846,179710,'Homalium letestui','species'),(1317847,179710,'Homalium longistylum','species'),(1317848,179710,'Homalium sarcopetalum','species'),(1317849,121097,'Hymenostegia bakeriana','species'),(1317851,79318,'Irvingia robur','species'),(1317852,25227,'Ixora hippoperifera','species'),(1317853,1050715,'Jollydora duparquetiana','species'),(1317854,1050715,'Jollydora glandulosa','species'),(1317855,82434,'Leptonychia echinocarpa','species'),(1317856,300962,'Maesobotrya barteri','species'),(1317857,300962,'Maesobotrya klaineana','species'),(1317858,300962,'Maesobotrya staudtii','species'),(1317859,179693,'Maprounea membranacea','species'),(1317860,119900,'Memecylon afzelii','species'),(1317861,119900,'Memecylon englerianum','species'),(1317862,119900,'Memecylon laurentii','species'),(1317863,82411,'Microcos coriacea','species'),(1317864,124870,'Microdesmis afrodecandra','species'),(1317865,79576,'Napoleonaea talbotii','species'),(1317866,148736,'Newtonia duparquetiana','species'),(1317867,148736,'Newtonia leucocarpa','species'),(1317868,397395,'Octoknema affinis','species'),(1317869,50152,'Olax latifolia','species'),(1317870,179732,'Oncoba glauca','species'),(1317871,179732,'Oncoba mannii','species'),(1317872,59674,'Oubanguia laurifolia','species'),(1317873,58468,'Oxyanthus laxiflorus','species'),(1317874,58389,'Pauridiantha afzelii','species'),(1317875,58461,'Pavetta sp. 1 OH-2013','species'),(1317876,235790,'Piptostigma oyemense','species'),(1317877,141601,'Pleiocarpa rostrata','species'),(1317878,25443,'Psychotria sp. 8 OH-2013','species'),(1317879,164477,'Cuviera trilocularis','species'),(1317880,58452,'Rothmannia hispida','species'),(1317881,58452,'Rothmannia talbotii','species'),(1317882,58438,'Tricalysia sp. OH-2013','species'),(1317883,4319,'Salacia loloensis','species'),(1317884,133579,'Scaphopetalum blackii','species'),(1317885,300957,'Sibangea similis','species'),(1317886,289816,'Sorindeia juglandifolia','species'),(1317887,349698,'Soyauxia gabonensis','species'),(1317888,224907,'Staudtia gabonensis','species'),(1317889,203958,'Strephonema gilletii','species'),(1317890,233754,'Synsepalum stipulatum','species'),(1317891,178174,'Syzygium staudtii','species'),(1317892,162922,'Talbotiella eketensis','species'),(1317893,58440,'Tarenna lasiorhachis','species'),(1317894,709071,'Treculia acuminata','species'),(1317895,58438,'Tricalysia achoundongiana','species'),(1317897,289775,'Trichoscypha sp. 1 OH-2013','species'),(1317898,289775,'Trichoscypha sp. 3 OH-2013','species'),(1317899,289775,'Trichoscypha sp. 4 OH-2013','species'),(1317900,289775,'Trichoscypha sp. 5 OH-2013','species'),(1317901,403499,'Turraeanthus mannii','species'),(1317902,489351,'Uvariastrum pynaertii','species'),(1317903,489357,'Uvariopsis bakeriana','species'),(1317904,430986,'Vepris soyauxii','species'),(1317905,54476,'Vitex sp. 1 OH-2013','species'),(1317906,54476,'Vitex sp. 3 OH-2013','species'),(1317907,54476,'Vitex sp. 6 OH-2013','species'),(1317908,323204,'Lijndenia jasminoides','species'),(1317909,225838,'Xylopia acutiflora','species'),(1317910,225838,'Xylopia aethiopica','species'),(1317911,225838,'Xylopia sp. 1 OH-2013','species'),(1317912,317360,'Ischnocnema aff. guentheri MG-2013','species'),(1317913,317360,'Ischnocnema aff. nasuta MG-2013','species'),(1317915,317360,'Ischnocnema aff. guentheri 1 MG-2013','species'),(1317916,317360,'Ischnocnema aff. guentheri 2 MG-2013','species'),(1317917,317360,'Ischnocnema aff. guentheri 3 MG-2013','species'),(1317918,317360,'Ischnocnema aff. guentheri 4 MG-2013','species'),(1317919,1386,'Bacillus sp. SeRB-2','species'),(1317920,32008,'Burkholderia sp. RPE75','species'),(1317921,114728,'Influenza A virus (A/swine/Ohio/A01349559/2013(H1N2))','no rank'),(1317922,114728,'Influenza A virus (A/swine/Ohio/A01349572/2013(H1N2))','no rank'),(1317923,114727,'Influenza A virus (A/swine/Nebraska/A01349435/2013(H1N1))','no rank'),(1317924,119210,'Influenza A virus (A/swine/Ohio/A01349615/2013(H3N2))','no rank'),(1317925,129772,'Influenza A virus (A/environment/Jiangxi/26/2009(H11N9))','no rank'),(1317926,129772,'Influenza A virus (A/environment/Jiangxi/28/2009(H11N9))','no rank'),(1317927,114727,'Influenza A virus (A/Marburg/1/2013(H1N1))','no rank'),(1317928,39609,'Chiromantis inexpectatus','species'),(1317929,119210,'Influenza A virus (A/Alabama/01/2011(H3N2))','no rank'),(1317930,119210,'Influenza A virus (A/Alabama/03/2011(H3N2))','no rank'),(1317931,119210,'Influenza A virus (A/Alabama/07/2010(H3N2))','no rank'),(1317932,119210,'Influenza A virus (A/Alabama/08/2010(H3N2))','no rank'),(1317933,119210,'Influenza A virus (A/Alabama/10/2010(H3N2))','no rank'),(1317934,119210,'Influenza A virus (A/Alabama/13/2010(H3N2))','no rank'),(1317935,119210,'Influenza A virus (A/Alaska/01/2011(H3N2))','no rank'),(1317936,119210,'Influenza A virus (A/Alaska/04/2010(H3N2))','no rank'),(1317937,119210,'Influenza A virus (A/Alaska/05/2010(H3N2))','no rank'),(1317938,119210,'Influenza A virus (A/Alaska/10/2011(H3N2))','no rank'),(1317939,119210,'Influenza A virus (A/Alaska/13/2011(H3N2))','no rank'),(1317940,119210,'Influenza A virus (A/Alaska/15/2011(H3N2))','no rank'),(1317941,119210,'Influenza A virus (A/Alaska/16/2011(H3N2))','no rank'),(1317942,119210,'Influenza A virus (A/Arizona/03/2011(H3N2))','no rank'),(1317943,119210,'Influenza A virus (A/Arizona/11/2010(H3N2))','no rank'),(1317944,119210,'Influenza A virus (A/Arizona/12/2010(H3N2))','no rank'),(1317945,119210,'Influenza A virus (A/Arizona/13/2010(H3N2))','no rank'),(1317946,119210,'Influenza A virus (A/Arkansas/02/2011(H3N2))','no rank'),(1317947,119210,'Influenza A virus (A/Arkansas/03/2010(H3N2))','no rank'),(1317948,119210,'Influenza A virus (A/California/03/2011(H3N2))','no rank'),(1317949,119210,'Influenza A virus (A/California/05/2011(H3N2))','no rank'),(1317950,119210,'Influenza A virus (A/California/13/2011(H3N2))','no rank'),(1317951,119210,'Influenza A virus (A/California/16/2011(H3N2))','no rank'),(1317952,119210,'Influenza A virus (A/California/17/2010(H3N2))','no rank'),(1317953,119210,'Influenza A virus (A/California/18/2010(H3N2))','no rank'),(1317954,119210,'Influenza A virus (A/California/18/2011(H3N2))','no rank'),(1317955,119210,'Influenza A virus (A/California/19/2010(H3N2))','no rank'),(1317956,119210,'Influenza A virus (A/California/22/2011(H3N2))','no rank'),(1317957,119210,'Influenza A virus (A/California/25/2010(H3N2))','no rank'),(1317958,119210,'Influenza A virus (A/California/28/2010(H3N2))','no rank'),(1317959,119210,'Influenza A virus (A/California/34/2010(H3N2))','no rank'),(1317960,119210,'Influenza A virus (A/Colorado/01/2011(H3N2))','no rank'),(1317961,119210,'Influenza A virus (A/Colorado/03/2011(H3N2))','no rank'),(1317962,119210,'Influenza A virus (A/Colorado/05/2010(H3N2))','no rank'),(1317963,119210,'Influenza A virus (A/Colorado/06/2011(H3N2))','no rank'),(1317964,119210,'Influenza A virus (A/Colorado/09/2010(H3N2))','no rank'),(1317965,119210,'Influenza A virus (A/Connecticut/02/2011(H3N2))','no rank'),(1317966,119210,'Influenza A virus (A/Connecticut/03/2011(H3N2))','no rank'),(1317967,119210,'Influenza A virus (A/Connecticut/05/2010(H3N2))','no rank'),(1317968,119210,'Influenza A virus (A/Connecticut/05/2011(H3N2))','no rank'),(1317969,119210,'Influenza A virus (A/Connecticut/07/2011(H3N2))','no rank'),(1317970,119210,'Influenza A virus (A/Delaware/01/2011(H3N2))','no rank'),(1317971,119210,'Influenza A virus (A/Delaware/02/2011(H3N2))','no rank'),(1317972,119210,'Influenza A virus (A/Delaware/03/2011(H3N2))','no rank'),(1317973,119210,'Influenza A virus (A/Delaware/05/2011(H3N2))','no rank'),(1317974,119210,'Influenza A virus (A/Delaware/06/2010(H3N2))','no rank'),(1317975,119210,'Influenza A virus (A/Delaware/09/2011(H3N2))','no rank'),(1317976,119210,'Influenza A virus (A/Delaware/10/2010(H3N2))','no rank'),(1317977,119210,'Influenza A virus (A/Delaware/10/2011(H3N2))','no rank'),(1317978,119210,'Influenza A virus (A/District Of Columbia/01/2010(H3N2))','no rank'),(1317979,119210,'Influenza A virus (A/District Of Columbia/02/2010(H3N2))','no rank'),(1317980,119210,'Influenza A virus (A/District Of Columbia/02/2011(H3N2))','no rank'),(1317981,119210,'Influenza A virus (A/District Of Columbia/03/2011(H3N2))','no rank'),(1317982,119210,'Influenza A virus (A/Florida/07/2011(H3N2))','no rank'),(1317983,119210,'Influenza A virus (A/Florida/09/2011(H3N2))','no rank'),(1317984,119210,'Influenza A virus (A/Florida/10/2011(H3N2))','no rank'),(1317985,119210,'Influenza A virus (A/Florida/11/2011(H3N2))','no rank'),(1317986,119210,'Influenza A virus (A/Florida/13/2011(H3N2))','no rank'),(1317987,119210,'Influenza A virus (A/Florida/17/2010(H3N2))','no rank'),(1317988,119210,'Influenza A virus (A/Florida/18/2010(H3N2))','no rank'),(1317989,119210,'Influenza A virus (A/Florida/19/2010(H3N2))','no rank'),(1317990,119210,'Influenza A virus (A/Florida/20/2010(H3N2))','no rank'),(1317991,119210,'Influenza A virus (A/Florida/21/2010(H3N2))','no rank'),(1317992,119210,'Influenza A virus (A/Florida/21/2011(H3N2))','no rank'),(1317993,119210,'Influenza A virus (A/Florida/25/2011(H3N2))','no rank'),(1317994,119210,'Influenza A virus (A/Florida/27/2010(H3N2))','no rank'),(1317995,119210,'Influenza A virus (A/Florida/43/2010(H3N2))','no rank'),(1317996,119210,'Influenza A virus (A/Florida/46/2010(H3N2))','no rank'),(1317997,119210,'Influenza A virus (A/Georgia/01/2011(H3N2))','no rank'),(1317998,119210,'Influenza A virus (A/Georgia/03/2011(H3N2))','no rank'),(1317999,119210,'Influenza A virus (A/Georgia/05/2011(H3N2))','no rank'),(1318000,119210,'Influenza A virus (A/Georgia/08/2011(H3N2))','no rank'),(1318001,119210,'Influenza A virus (A/Georgia/16/2010(H3N2))','no rank'),(1318002,119210,'Influenza A virus (A/Georgia/17/2010(H3N2))','no rank'),(1318003,119210,'Influenza A virus (A/Georgia/19/2010(H3N2))','no rank'),(1318004,119210,'Influenza A virus (A/Georgia/24/2010(H3N2))','no rank'),(1318005,119210,'Influenza A virus (A/Hawaii/02/2011(H3N2))','no rank'),(1318006,119210,'Influenza A virus (A/Hawaii/04/2011(H3N2))','no rank'),(1318007,119210,'Influenza A virus (A/Hawaii/15/2010(H3N2))','no rank'),(1318008,119210,'Influenza A virus (A/Hawaii/18/2010(H3N2))','no rank'),(1318009,119210,'Influenza A virus (A/Hawaii/21/2010(H3N2))','no rank'),(1318010,119210,'Influenza A virus (A/Hawaii/22/2010(H3N2))','no rank'),(1318011,119210,'Influenza A virus (A/Idaho/01/2010(H3N2))','no rank'),(1318012,119210,'Influenza A virus (A/Idaho/01/2011(H3N2))','no rank'),(1318013,119210,'Influenza A virus (A/Idaho/02/2011(H3N2))','no rank'),(1318014,119210,'Influenza A virus (A/Idaho/03/2011(H3N2))','no rank'),(1318015,119210,'Influenza A virus (A/Idaho/05/2011(H3N2))','no rank'),(1318016,119210,'Influenza A virus (A/Idaho/06/2011(H3N2))','no rank'),(1318017,119210,'Influenza A virus (A/Illinois/01/2010(H3N2))','no rank'),(1318018,119210,'Influenza A virus (A/Illinois/01/2011(H3N2))','no rank'),(1318019,119210,'Influenza A virus (A/Illinois/03/2011(H3N2))','no rank'),(1318020,119210,'Influenza A virus (A/Illinois/04/2011(H3N2))','no rank'),(1318021,119210,'Influenza A virus (A/Illinois/05/2010(H3N2))','no rank'),(1318022,119210,'Influenza A virus (A/Indiana/01/2011(H3N2))','no rank'),(1318023,119210,'Influenza A virus (A/Indiana/03/2011(H3N2))','no rank'),(1318024,119210,'Influenza A virus (A/Indiana/04/2010(H3N2))','no rank'),(1318025,119210,'Influenza A virus (A/Indiana/06/2011(H3N2))','no rank'),(1318026,119210,'Influenza A virus (A/Indiana/07/2010(H3N2))','no rank'),(1318027,119210,'Influenza A virus (A/Indiana/08/2010(H3N2))','no rank'),(1318028,119210,'Influenza A virus (A/Iowa/02/2011(H3N2))','no rank'),(1318029,119210,'Influenza A virus (A/Iowa/03/2011(H3N2))','no rank'),(1318030,119210,'Influenza A virus (A/Iowa/05/2011(H3N2))','no rank'),(1318031,119210,'Influenza A virus (A/Iowa/06/2011(H3N2))','no rank'),(1318032,119210,'Influenza A virus (A/Iowa/11/2010(H3N2))','no rank'),(1318033,119210,'Influenza A virus (A/Iowa/12/2010(H3N2))','no rank'),(1318034,119210,'Influenza A virus (A/Iowa/19/2010(H3N2))','no rank'),(1318035,119210,'Influenza A virus (A/Kansas/01/2011(H3N2))','no rank'),(1318036,119210,'Influenza A virus (A/Kansas/03/2011(H3N2))','no rank'),(1318037,119210,'Influenza A virus (A/Kansas/04/2011(H3N2))','no rank'),(1318038,119210,'Influenza A virus (A/Kansas/05/2011(H3N2))','no rank'),(1318039,119210,'Influenza A virus (A/Kansas/08/2011(H3N2))','no rank'),(1318040,119210,'Influenza A virus (A/Kansas/09/2010(H3N2))','no rank'),(1318041,119210,'Influenza A virus (A/Kansas/10/2010(H3N2))','no rank'),(1318042,119210,'Influenza A virus (A/Kentucky/02/2011(H3N2))','no rank'),(1318043,119210,'Influenza A virus (A/Kentucky/03/2011(H3N2))','no rank'),(1318044,119210,'Influenza A virus (A/Kentucky/11/2010(H3N2))','no rank'),(1318045,119210,'Influenza A virus (A/Kentucky/12/2010(H3N2))','no rank'),(1318046,119210,'Influenza A virus (A/Kentucky/15/2010(H3N2))','no rank'),(1318047,119210,'Influenza A virus (A/Louisiana/01/2011(H3N2))','no rank'),(1318048,119210,'Influenza A virus (A/Louisiana/02/2011(H3N2))','no rank'),(1318049,119210,'Influenza A virus (A/Louisiana/04/2010(H3N2))','no rank'),(1318050,119210,'Influenza A virus (A/Louisiana/04/2011(H3N2))','no rank'),(1318051,119210,'Influenza A virus (A/Louisiana/05/2010(H3N2))','no rank'),(1318052,119210,'Influenza A virus (A/Louisiana/06/2010(H3N2))','no rank'),(1318053,119210,'Influenza A virus (A/Louisiana/06/2011(H3N2))','no rank'),(1318054,119210,'Influenza A virus (A/Maine/02/2010(H3N2))','no rank'),(1318055,119210,'Influenza A virus (A/Maine/02/2011(H3N2))','no rank'),(1318056,119210,'Influenza A virus (A/Maine/05/2011(H3N2))','no rank'),(1318057,119210,'Influenza A virus (A/Maryland/01/2011(H3N2))','no rank'),(1318058,119210,'Influenza A virus (A/Maryland/07/2010(H3N2))','no rank'),(1318059,119210,'Influenza A virus (A/Maryland/08/2010(H3N2))','no rank'),(1318060,119210,'Influenza A virus (A/Maryland/09/2011(H3N2))','no rank'),(1318061,119210,'Influenza A virus (A/Maryland/10/2011(H3N2))','no rank'),(1318062,119210,'Influenza A virus (A/Maryland/17/2011(H3N2))','no rank'),(1318063,119210,'Influenza A virus (A/Massachusetts/02/2011(H3N2))','no rank'),(1318064,119210,'Influenza A virus (A/Massachusetts/03/2011(H3N2))','no rank'),(1318065,119210,'Influenza A virus (A/Massachusetts/04/2010(H3N2))','no rank'),(1318066,119210,'Influenza A virus (A/Massachusetts/05/2011(H3N2))','no rank'),(1318067,119210,'Influenza A virus (A/Massachusetts/06/2010(H3N2))','no rank'),(1318068,119210,'Influenza A virus (A/Massachusetts/07/2011(H3N2))','no rank'),(1318069,119210,'Influenza A virus (A/Massachusetts/08/2011(H3N2))','no rank'),(1318070,119210,'Influenza A virus (A/Michigan/01/2011(H3N2))','no rank'),(1318071,119210,'Influenza A virus (A/Michigan/04/2011(H3N2))','no rank'),(1318072,119210,'Influenza A virus (A/Michigan/05/2011(H3N2))','no rank'),(1318073,119210,'Influenza A virus (A/Michigan/06/2011(H3N2))','no rank'),(1318074,119210,'Influenza A virus (A/Minnesota/04/2011(H3N2))','no rank'),(1318075,119210,'Influenza A virus (A/Minnesota/05/2011(H3N2))','no rank'),(1318076,119210,'Influenza A virus (A/Minnesota/06/2011(H3N2))','no rank'),(1318077,119210,'Influenza A virus (A/Minnesota/07/2011(H3N2))','no rank'),(1318078,119210,'Influenza A virus (A/Minnesota/08/2011(H3N2))','no rank'),(1318079,119210,'Influenza A virus (A/Minnesota/09/2011(H3N2))','no rank'),(1318080,119210,'Influenza A virus (A/Minnesota/10/2010(H3N2))','no rank'),(1318081,119210,'Influenza A virus (A/Minnesota/10/2011(H3N2))','no rank'),(1318082,119210,'Influenza A virus (A/Minnesota/12/2010(H3N2))','no rank'),(1318083,119210,'Influenza A virus (A/Minnesota/12/2011(H3N2))','no rank'),(1318084,119210,'Influenza A virus (A/Minnesota/13/2010(H3N2))','no rank'),(1318085,119210,'Influenza A virus (A/Minnesota/16/2010(H3N2))','no rank'),(1318086,119210,'Influenza A virus (A/Minnesota/17/2010(H3N2))','no rank'),(1318087,119210,'Influenza A virus (A/Minnesota/18/2010(H3N2))','no rank'),(1318088,119210,'Influenza A virus (A/Minnesota/19/2010(H3N2))','no rank'),(1318089,119210,'Influenza A virus (A/Mississippi/01/2011(H3N2))','no rank'),(1318090,119210,'Influenza A virus (A/Mississippi/03/2011(H3N2))','no rank'),(1318091,119210,'Influenza A virus (A/Mississippi/05/2010(H3N2))','no rank'),(1318092,119210,'Influenza A virus (A/Mississippi/05/2011(H3N2))','no rank'),(1318093,119210,'Influenza A virus (A/Mississippi/06/2011(H3N2))','no rank'),(1318094,119210,'Influenza A virus (A/Mississippi/08/2011(H3N2))','no rank'),(1318095,119210,'Influenza A virus (A/Missouri/02/2011(H3N2))','no rank'),(1318096,119210,'Influenza A virus (A/Missouri/04/2011(H3N2))','no rank'),(1318097,119210,'Influenza A virus (A/Missouri/05/2011(H3N2))','no rank'),(1318098,119210,'Influenza A virus (A/Montana/02/2011(H3N2))','no rank'),(1318099,119210,'Influenza A virus (A/Montana/04/2010(H3N2))','no rank'),(1318100,119210,'Influenza A virus (A/Montana/04/2011(H3N2))','no rank'),(1318101,119210,'Influenza A virus (A/Montana/05/2010(H3N2))','no rank'),(1318102,119210,'Influenza A virus (A/Montana/05/2011(H3N2))','no rank'),(1318103,119210,'Influenza A virus (A/Montana/07/2011(H3N2))','no rank'),(1318104,119210,'Influenza A virus (A/Montana/08/2010(H3N2))','no rank'),(1318105,119210,'Influenza A virus (A/Nebraska/02/2011(H3N2))','no rank'),(1318106,119210,'Influenza A virus (A/Nebraska/05/2011(H3N2))','no rank'),(1318107,119210,'Influenza A virus (A/Nebraska/08/2011(H3N2))','no rank'),(1318108,119210,'Influenza A virus (A/Nebraska/09/2011(H3N2))','no rank'),(1318109,119210,'Influenza A virus (A/Nebraska/11/2011(H3N2))','no rank'),(1318110,119210,'Influenza A virus (A/Nebraska/12/2011(H3N2))','no rank'),(1318111,119210,'Influenza A virus (A/Nevada/04/2010(H3N2))','no rank'),(1318112,119210,'Influenza A virus (A/Nevada/04/2011(H3N2))','no rank'),(1318113,119210,'Influenza A virus (A/Nevada/06/2011(H3N2))','no rank'),(1318114,119210,'Influenza A virus (A/Nevada/07/2011(H3N2))','no rank'),(1318115,119210,'Influenza A virus (A/Nevada/08/2011(H3N2))','no rank'),(1318116,119210,'Influenza A virus (A/New Hampshire/01/2011(H3N2))','no rank'),(1318117,119210,'Influenza A virus (A/New Hampshire/02/2011(H3N2))','no rank'),(1318118,119210,'Influenza A virus (A/New Hampshire/04/2010(H3N2))','no rank'),(1318119,119210,'Influenza A virus (A/New Hampshire/04/2011(H3N2))','no rank'),(1318120,119210,'Influenza A virus (A/New Hampshire/05/2011(H3N2))','no rank'),(1318121,119210,'Influenza A virus (A/New Hampshire/06/2011(H3N2))','no rank'),(1318122,119210,'Influenza A virus (A/New Hampshire/07/2011(H3N2))','no rank'),(1318123,119210,'Influenza A virus (A/New Jersey/01/2011(H3N2))','no rank'),(1318124,119210,'Influenza A virus (A/New Jersey/02/2010(H3N2))','no rank'),(1318125,119210,'Influenza A virus (A/New Jersey/02/2011(H3N2))','no rank'),(1318126,119210,'Influenza A virus (A/New Jersey/03/2010(H3N2))','no rank'),(1318127,119210,'Influenza A virus (A/New Jersey/04/2010(H3N2))','no rank'),(1318128,119210,'Influenza A virus (A/New Jersey/04/2011(H3N2))','no rank'),(1318129,119210,'Influenza A virus (A/New Mexico/01/2011(H3N2))','no rank'),(1318130,119210,'Influenza A virus (A/New Mexico/03/2011(H3N2))','no rank'),(1318131,119210,'Influenza A virus (A/New Mexico/05/2010(H3N2))','no rank'),(1318132,119210,'Influenza A virus (A/New Mexico/09/2011(H3N2))','no rank'),(1318133,119210,'Influenza A virus (A/New Mexico/11/2011(H3N2))','no rank'),(1318134,119210,'Influenza A virus (A/New York/05/2011(H3N2))','no rank'),(1318135,119210,'Influenza A virus (A/New York/06/2010(H3N2))','no rank'),(1318136,119210,'Influenza A virus (A/New York/06/2011(H3N2))','no rank'),(1318137,119210,'Influenza A virus (A/New York/07/2010(H3N2))','no rank'),(1318138,119210,'Influenza A virus (A/New York/08/2011(H3N2))','no rank'),(1318139,119210,'Influenza A virus (A/New York/13/2010(H3N2))','no rank'),(1318140,119210,'Influenza A virus (A/North Carolina/01/2011(H3N2))','no rank'),(1318141,119210,'Influenza A virus (A/North Carolina/05/2011(H3N2))','no rank'),(1318142,119210,'Influenza A virus (A/North Carolina/13/2010(H3N2))','no rank'),(1318143,119210,'Influenza A virus (A/North Carolina/17/2010(H3N2))','no rank'),(1318144,119210,'Influenza A virus (A/North Dakota/02/2010(H3N2))','no rank'),(1318145,119210,'Influenza A virus (A/North Dakota/02/2011(H3N2))','no rank'),(1318146,119210,'Influenza A virus (A/North Dakota/04/2011(H3N2))','no rank'),(1318147,119210,'Influenza A virus (A/Ohio/01/2011(H3N2))','no rank'),(1318148,119210,'Influenza A virus (A/Ohio/03/2010(H3N2))','no rank'),(1318149,119210,'Influenza A virus (A/Ohio/03/2011(H3N2))','no rank'),(1318150,119210,'Influenza A virus (A/Oklahoma/02/2010(H3N2))','no rank'),(1318151,119210,'Influenza A virus (A/Oklahoma/02/2011(H3N2))','no rank'),(1318152,119210,'Influenza A virus (A/Oklahoma/03/2010(H3N2))','no rank'),(1318153,119210,'Influenza A virus (A/Oklahoma/04/2010(H3N2))','no rank'),(1318154,119210,'Influenza A virus (A/Oregon/03/2010(H3N2))','no rank'),(1318155,119210,'Influenza A virus (A/Oregon/05/2011(H3N2))','no rank'),(1318156,119210,'Influenza A virus (A/Oregon/06/2010(H3N2))','no rank'),(1318157,119210,'Influenza A virus (A/Pennsylvania/03/2011(H3N2))','no rank'),(1318158,119210,'Influenza A virus (A/Pennsylvania/05/2011(H3N2))','no rank'),(1318159,119210,'Influenza A virus (A/Pennsylvania/06/2011(H3N2))','no rank'),(1318160,119210,'Influenza A virus (A/Pennsylvania/11/2010(H3N2))','no rank'),(1318161,119210,'Influenza A virus (A/Pennsylvania/12/2010(H3N2))','no rank'),(1318162,119210,'Influenza A virus (A/Pennsylvania/12/2011(H3N2))','no rank'),(1318163,119210,'Influenza A virus (A/Pennsylvania/22/2010(H3N2))','no rank'),(1318164,119210,'Influenza A virus (A/Pennsylvania/41/2010(H3N2))','no rank'),(1318165,119210,'Influenza A virus (A/Rhode Island/03/2011(H3N2))','no rank'),(1318166,119210,'Influenza A virus (A/Rhode Island/04/2011(H3N2))','no rank'),(1318167,119210,'Influenza A virus (A/Rhode Island/05/2011(H3N2))','no rank'),(1318168,119210,'Influenza A virus (A/Rhode Island/06/2011(H3N2))','no rank'),(1318169,119210,'Influenza A virus (A/Rhode Island/07/2011(H3N2))','no rank'),(1318170,119210,'Influenza A virus (A/South Carolina/01/2011(H3N2))','no rank'),(1318171,119210,'Influenza A virus (A/South Carolina/03/2010(H3N2))','no rank'),(1318172,119210,'Influenza A virus (A/South Carolina/04/2010(H3N2))','no rank'),(1318173,119210,'Influenza A virus (A/South Carolina/06/2010(H3N2))','no rank'),(1318174,119210,'Influenza A virus (A/South Carolina/06/2011(H3N2))','no rank'),(1318175,119210,'Influenza A virus (A/South Carolina/11/2010(H3N2))','no rank'),(1318176,119210,'Influenza A virus (A/South Dakota/01/2010(H3N2))','no rank'),(1318177,119210,'Influenza A virus (A/South Dakota/02/2010(H3N2))','no rank'),(1318178,119210,'Influenza A virus (A/South Dakota/02/2011(H3N2))','no rank'),(1318179,119210,'Influenza A virus (A/Tennessee/03/2010(H3N2))','no rank'),(1318180,119210,'Influenza A virus (A/Tennessee/03/2011(H3N2))','no rank'),(1318181,119210,'Influenza A virus (A/Texas/03/2011(H3N2))','no rank'),(1318182,119210,'Influenza A virus (A/Texas/05/2011(H3N2))','no rank'),(1318183,119210,'Influenza A virus (A/Texas/06/2010(H3N2))','no rank'),(1318184,119210,'Influenza A virus (A/Texas/06/2011(H3N2))','no rank'),(1318185,119210,'Influenza A virus (A/Texas/07/2010(H3N2))','no rank'),(1318186,119210,'Influenza A virus (A/Texas/12/2010(H3N2))','no rank'),(1318187,119210,'Influenza A virus (A/Texas/16/2010(H3N2))','no rank'),(1318188,119210,'Influenza A virus (A/Texas/21/2010(H3N2))','no rank'),(1318189,119210,'Influenza A virus (A/Texas/23/2010(H3N2))','no rank'),(1318190,119210,'Influenza A virus (A/Texas/24/2010(H3N2))','no rank'),(1318191,119210,'Influenza A virus (A/Texas/26/2010(H3N2))','no rank'),(1318192,119210,'Influenza A virus (A/Utah/01/2011(H3N2))','no rank'),(1318193,119210,'Influenza A virus (A/Utah/04/2010(H3N2))','no rank'),(1318194,119210,'Influenza A virus (A/Utah/06/2010(H3N2))','no rank'),(1318195,119210,'Influenza A virus (A/Utah/08/2010(H3N2))','no rank'),(1318196,119210,'Influenza A virus (A/Utah/09/2010(H3N2))','no rank'),(1318197,119210,'Influenza A virus (A/Utah/09/2011(H3N2))','no rank'),(1318198,119210,'Influenza A virus (A/Utah/11/2011(H3N2))','no rank'),(1318199,119210,'Influenza A virus (A/Utah/12/2010(H3N2))','no rank'),(1318200,119210,'Influenza A virus (A/Vermont/01/2011(H3N2))','no rank'),(1318201,119210,'Influenza A virus (A/Vermont/02/2010(H3N2))','no rank'),(1318202,119210,'Influenza A virus (A/Vermont/02/2011(H3N2))','no rank'),(1318203,119210,'Influenza A virus (A/Vermont/03/2010(H3N2))','no rank'),(1318204,119210,'Influenza A virus (A/Vermont/03/2011(H3N2))','no rank'),(1318205,119210,'Influenza A virus (A/Vermont/05/2011(H3N2))','no rank'),(1318206,119210,'Influenza A virus (A/Vermont/06/2011(H3N2))','no rank'),(1318207,119210,'Influenza A virus (A/Vermont/07/2011(H3N2))','no rank'),(1318208,119210,'Influenza A virus (A/Vermont/08/2011(H3N2))','no rank'),(1318209,119210,'Influenza A virus (A/Vermont/09/2011(H3N2))','no rank'),(1318210,119210,'Influenza A virus (A/Vermont/10/2011(H3N2))','no rank'),(1318211,119210,'Influenza A virus (A/Vermont/11/2011(H3N2))','no rank'),(1318212,119210,'Influenza A virus (A/Vermont/12/2011(H3N2))','no rank'),(1318213,119210,'Influenza A virus (A/Vermont/13/2011(H3N2))','no rank'),(1318214,119210,'Influenza A virus (A/Vermont/14/2011(H3N2))','no rank'),(1318215,119210,'Influenza A virus (A/Virginia/03/2011(H3N2))','no rank'),(1318216,119210,'Influenza A virus (A/Virginia/05/2010(H3N2))','no rank'),(1318217,119210,'Influenza A virus (A/Virginia/05/2011(H3N2))','no rank'),(1318218,119210,'Influenza A virus (A/Virginia/06/2011(H3N2))','no rank'),(1318219,119210,'Influenza A virus (A/Washington/02/2010(H3N2))','no rank'),(1318220,119210,'Influenza A virus (A/Washington/04/2010(H3N2))','no rank'),(1318221,119210,'Influenza A virus (A/Washington/04/2011(H3N2))','no rank'),(1318222,119210,'Influenza A virus (A/Washington/06/2011(H3N2))','no rank'),(1318223,119210,'Influenza A virus (A/Washington/10/2011(H3N2))','no rank'),(1318224,119210,'Influenza A virus (A/Washington/12/2011(H3N2))','no rank'),(1318225,119210,'Influenza A virus (A/West Virginia/03/2011(H3N2))','no rank'),(1318226,119210,'Influenza A virus (A/West Virginia/04/2011(H3N2))','no rank'),(1318227,119210,'Influenza A virus (A/West Virginia/05/2011(H3N2))','no rank'),(1318228,119210,'Influenza A virus (A/Wisconsin/01/2011(H3N2))','no rank'),(1318229,119210,'Influenza A virus (A/Wisconsin/09/2011(H3N2))','no rank'),(1318230,119210,'Influenza A virus (A/Wisconsin/10/2011(H3N2))','no rank'),(1318231,119210,'Influenza A virus (A/Wisconsin/11/2010(H3N2))','no rank'),(1318232,119210,'Influenza A virus (A/Wisconsin/12/2011(H3N2))','no rank'),(1318233,119210,'Influenza A virus (A/Wisconsin/13/2010(H3N2))','no rank'),(1318234,119210,'Influenza A virus (A/Wisconsin/13/2011(H3N2))','no rank'),(1318235,119210,'Influenza A virus (A/Wisconsin/14/2010(H3N2))','no rank'),(1318236,119210,'Influenza A virus (A/Wisconsin/15/2010(H3N2))','no rank'),(1318237,119210,'Influenza A virus (A/Wisconsin/19/2011(H3N2))','no rank'),(1318238,119210,'Influenza A virus (A/Wisconsin/20/2011(H3N2))','no rank'),(1318239,119210,'Influenza A virus (A/Wisconsin/21/2011(H3N2))','no rank'),(1318240,119210,'Influenza A virus (A/Wisconsin/22/2011(H3N2))','no rank'),(1318241,119210,'Influenza A virus (A/Wisconsin/23/2010(H3N2))','no rank'),(1318242,119210,'Influenza A virus (A/Wisconsin/31/2010(H3N2))','no rank'),(1318243,119210,'Influenza A virus (A/Wyoming/04/2011(H3N2))','no rank'),(1318244,119210,'Influenza A virus (A/Wyoming/06/2010(H3N2))','no rank'),(1318245,119210,'Influenza A virus (A/Wyoming/07/2011(H3N2))','no rank'),(1318246,119210,'Influenza A virus (A/Wyoming/08/2010(H3N2))','no rank'),(1318247,119210,'Influenza A virus (A/Wyoming/08/2011(H3N2))','no rank'),(1318248,119210,'Influenza A virus (A/Wyoming/09/2010(H3N2))','no rank'),(1318249,114727,'Influenza A virus (A/Alabama/02/2011(H1N1))','no rank'),(1318250,114727,'Influenza A virus (A/Alabama/14/2010(H1N1))','no rank'),(1318251,114727,'Influenza A virus (A/Alaska/02/2011(H1N1))','no rank'),(1318252,114727,'Influenza A virus (A/Alaska/07/2011(H1N1))','no rank'),(1318253,114727,'Influenza A virus (A/Alaska/08/2011(H1N1))','no rank'),(1318254,114727,'Influenza A virus (A/Alaska/09/2011(H1N1))','no rank'),(1318255,114727,'Influenza A virus (A/Alaska/11/2011(H1N1))','no rank'),(1318256,114727,'Influenza A virus (A/Alaska/12/2011(H1N1))','no rank'),(1318257,114727,'Influenza A virus (A/Alaska/14/2011(H1N1))','no rank'),(1318258,114727,'Influenza A virus (A/Arizona/01/2011(H1N1))','no rank'),(1318259,114727,'Influenza A virus (A/Arizona/02/2011(H1N1))','no rank'),(1318260,114727,'Influenza A virus (A/Arizona/15/2010(H1N1))','no rank'),(1318261,114727,'Influenza A virus (A/Arkansas/01/2011(H1N1))','no rank'),(1318262,114727,'Influenza A virus (A/Arkansas/03/2011(H1N1))','no rank'),(1318263,114727,'Influenza A virus (A/Arkansas/06/2010(H1N1))','no rank'),(1318264,114727,'Influenza A virus (A/California/06/2011(H1N1))','no rank'),(1318265,114727,'Influenza A virus (A/California/07/2011(H1N1))','no rank'),(1318266,114727,'Influenza A virus (A/California/14/2011(H1N1))','no rank'),(1318267,114727,'Influenza A virus (A/California/15/2011(H1N1))','no rank'),(1318268,114727,'Influenza A virus (A/California/17/2011(H1N1))','no rank'),(1318269,114727,'Influenza A virus (A/California/19/2011(H1N1))','no rank'),(1318270,114727,'Influenza A virus (A/California/20/2011(H1N1))','no rank'),(1318271,114727,'Influenza A virus (A/California/21/2010(H1N1))','no rank'),(1318272,114727,'Influenza A virus (A/California/21/2011(H1N1))','no rank'),(1318273,114727,'Influenza A virus (A/California/22/2010(H1N1))','no rank'),(1318274,114727,'Influenza A virus (A/California/23/2010(H1N1))','no rank'),(1318275,114727,'Influenza A virus (A/California/31/2010(H1N1))','no rank'),(1318276,114727,'Influenza A virus (A/Colorado/02/2011(H1N1))','no rank'),(1318277,114727,'Influenza A virus (A/Colorado/04/2011(H1N1))','no rank'),(1318278,114727,'Influenza A virus (A/Colorado/05/2011(H1N1))','no rank'),(1318279,114727,'Influenza A virus (A/Colorado/11/2010(H1N1))','no rank'),(1318280,114727,'Influenza A virus (A/Connecticut/01/2011(H1N1))','no rank'),(1318281,114727,'Influenza A virus (A/Connecticut/04/2011(H1N1))','no rank'),(1318282,114727,'Influenza A virus (A/Connecticut/07/2010(H1N1))','no rank'),(1318283,114727,'Influenza A virus (A/Connecticut/08/2011(H1N1))','no rank'),(1318284,114727,'Influenza A virus (A/Delaware/04/2011(H1N1))','no rank'),(1318285,114727,'Influenza A virus (A/Delaware/05/2010(H1N1))','no rank'),(1318286,114727,'Influenza A virus (A/Delaware/06/2011(H1N1))','no rank'),(1318287,114727,'Influenza A virus (A/Delaware/07/2011(H1N1))','no rank'),(1318288,114727,'Influenza A virus (A/Delaware/08/2010(H1N1))','no rank'),(1318289,114727,'Influenza A virus (A/Delaware/08/2011(H1N1))','no rank'),(1318290,114727,'Influenza A virus (A/District Of Columbia/01/2011(H1N1))','no rank'),(1318291,114727,'Influenza A virus (A/District Of Columbia/04/2011(H1N1))','no rank'),(1318292,114727,'Influenza A virus (A/Florida/03/2011(H1N1))','no rank'),(1318293,114727,'Influenza A virus (A/Florida/08/2011(H1N1))','no rank'),(1318294,114727,'Influenza A virus (A/Florida/12/2011(H1N1))','no rank'),(1318295,114727,'Influenza A virus (A/Florida/15/2010(H1N1))','no rank'),(1318296,114727,'Influenza A virus (A/Florida/16/2010(H1N1))','no rank'),(1318297,114727,'Influenza A virus (A/Florida/19/2011(H1N1))','no rank'),(1318298,114727,'Influenza A virus (A/Georgia/02/2011(H1N1))','no rank'),(1318299,114727,'Influenza A virus (A/Georgia/21/2010(H1N1))','no rank'),(1318300,114727,'Influenza A virus (A/Georgia/25/2010(H1N1))','no rank'),(1318301,114727,'Influenza A virus (A/Hawaii/01/2011(H1N1))','no rank'),(1318302,114727,'Influenza A virus (A/Hawaii/14/2010(H1N1))','no rank'),(1318303,114727,'Influenza A virus (A/Hawaii/16/2010(H1N1))','no rank'),(1318304,114727,'Influenza A virus (A/Hawaii/19/2010(H1N1))','no rank'),(1318305,114727,'Influenza A virus (A/Idaho/04/2011(H1N1))','no rank'),(1318306,114727,'Influenza A virus (A/Illinois/02/2010(H1N1))','no rank'),(1318307,114727,'Influenza A virus (A/Illinois/02/2011(H1N1))','no rank'),(1318308,114727,'Influenza A virus (A/Illinois/05/2011(H1N1))','no rank'),(1318309,114727,'Influenza A virus (A/Indiana/02/2011(H1N1))','no rank'),(1318310,114727,'Influenza A virus (A/Indiana/04/2011(H1N1))','no rank'),(1318311,114727,'Influenza A virus (A/Indiana/05/2010(H1N1))','no rank'),(1318312,114727,'Influenza A virus (A/Indiana/05/2011(H1N1))','no rank'),(1318313,114727,'Influenza A virus (A/Indiana/06/2010(H1N1))','no rank'),(1318314,114727,'Influenza A virus (A/Indiana/07/2011(H1N1))','no rank'),(1318315,114727,'Influenza A virus (A/Indiana/09/2010(H1N1))','no rank'),(1318316,114727,'Influenza A virus (A/Iowa/01/2011(H1N1))','no rank'),(1318317,114727,'Influenza A virus (A/Iowa/04/2011(H1N1))','no rank'),(1318318,114727,'Influenza A virus (A/Iowa/16/2010(H1N1))','no rank'),(1318319,114727,'Influenza A virus (A/Iowa/18/2010(H1N1))','no rank'),(1318320,114727,'Influenza A virus (A/Kansas/02/2011(H1N1))','no rank'),(1318321,114727,'Influenza A virus (A/Kansas/06/2011(H1N1))','no rank'),(1318322,114727,'Influenza A virus (A/Kansas/07/2011(H1N1))','no rank'),(1318323,114727,'Influenza A virus (A/Kansas/08/2010(H1N1))','no rank'),(1318324,114727,'Influenza A virus (A/Kentucky/08/2010(H1N1))','no rank'),(1318325,114727,'Influenza A virus (A/Kentucky/09/2010(H1N1))','no rank'),(1318326,114727,'Influenza A virus (A/Kentucky/10/2010(H1N1))','no rank'),(1318327,114727,'Influenza A virus (A/Kentucky/16/2010(H1N1))','no rank'),(1318328,114727,'Influenza A virus (A/Kentucky/18/2010(H1N1))','no rank'),(1318329,114727,'Influenza A virus (A/Louisiana/03/2011(H1N1))','no rank'),(1318330,114727,'Influenza A virus (A/Louisiana/07/2011(H1N1))','no rank'),(1318331,114727,'Influenza A virus (A/Maine/01/2011(H1N1))','no rank'),(1318332,114727,'Influenza A virus (A/Maine/03/2010(H1N1))','no rank'),(1318333,114727,'Influenza A virus (A/Maine/03/2011(H1N1))','no rank'),(1318334,114727,'Influenza A virus (A/Maine/04/2011(H1N1))','no rank'),(1318335,114727,'Influenza A virus (A/Maryland/02/2011(H1N1))','no rank'),(1318336,114727,'Influenza A virus (A/Maryland/03/2011(H1N1))','no rank'),(1318337,114727,'Influenza A virus (A/Maryland/04/2011(H1N1))','no rank'),(1318338,114727,'Influenza A virus (A/Maryland/05/2011(H1N1))','no rank'),(1318339,114727,'Influenza A virus (A/Maryland/06/2011(H1N1))','no rank'),(1318340,114727,'Influenza A virus (A/Maryland/07/2011(H1N1))','no rank'),(1318341,114727,'Influenza A virus (A/Maryland/08/2011(H1N1))','no rank'),(1318342,114727,'Influenza A virus (A/Massachusetts/04/2011(H1N1))','no rank'),(1318343,114727,'Influenza A virus (A/Massachusetts/06/2011(H1N1))','no rank'),(1318344,114727,'Influenza A virus (A/Massachusetts/09/2011(H1N1))','no rank'),(1318345,114727,'Influenza A virus (A/Michigan/02/2011(H1N1))','no rank'),(1318346,114727,'Influenza A virus (A/Michigan/03/2011(H1N1))','no rank'),(1318347,114727,'Influenza A virus (A/Minnesota/01/2011(H1N1))','no rank'),(1318348,114727,'Influenza A virus (A/Minnesota/03/2011(H1N1))','no rank'),(1318349,114727,'Influenza A virus (A/Minnesota/11/2011(H1N1))','no rank'),(1318350,114727,'Influenza A virus (A/Minnesota/15/2010(H1N1))','no rank'),(1318351,114727,'Influenza A virus (A/Mississippi/04/2011(H1N1))','no rank'),(1318352,114727,'Influenza A virus (A/Mississippi/07/2011(H1N1))','no rank'),(1318353,114727,'Influenza A virus (A/Missouri/01/2010(H1N1))','no rank'),(1318354,114727,'Influenza A virus (A/Missouri/01/2011(H1N1))','no rank'),(1318355,114727,'Influenza A virus (A/Missouri/03/2010(H1N1))','no rank'),(1318356,114727,'Influenza A virus (A/Missouri/03/2011(H1N1))','no rank'),(1318357,114727,'Influenza A virus (A/Montana/03/2011(H1N1))','no rank'),(1318358,114727,'Influenza A virus (A/Montana/06/2010(H1N1))','no rank'),(1318359,114727,'Influenza A virus (A/Montana/06/2011(H1N1))','no rank'),(1318360,114727,'Influenza A virus (A/Nebraska/04/2011(H1N1))','no rank'),(1318361,114727,'Influenza A virus (A/Nebraska/06/2011(H1N1))','no rank'),(1318362,114727,'Influenza A virus (A/Nebraska/07/2011(H1N1))','no rank'),(1318363,114727,'Influenza A virus (A/Nebraska/10/2011(H1N1))','no rank'),(1318364,114727,'Influenza A virus (A/Nebraska/13/2011(H1N1))','no rank'),(1318365,114727,'Influenza A virus (A/Nevada/01/2011(H1N1))','no rank'),(1318366,114727,'Influenza A virus (A/Nevada/05/2011(H1N1))','no rank'),(1318367,114727,'Influenza A virus (A/New Hampshire/03/2010(H1N1))','no rank'),(1318368,114727,'Influenza A virus (A/New Hampshire/03/2011(H1N1))','no rank'),(1318369,114727,'Influenza A virus (A/New Jersey/03/2011(H1N1))','no rank'),(1318370,114727,'Influenza A virus (A/New Jersey/05/2011(H1N1))','no rank'),(1318371,114727,'Influenza A virus (A/New Jersey/06/2011(H1N1))','no rank'),(1318372,114727,'Influenza A virus (A/New Mexico/04/2011(H1N1))','no rank'),(1318373,114727,'Influenza A virus (A/New Mexico/05/2011(H1N1))','no rank'),(1318374,114727,'Influenza A virus (A/New Mexico/06/2011(H1N1))','no rank'),(1318375,114727,'Influenza A virus (A/New Mexico/07/2011(H1N1))','no rank'),(1318376,114727,'Influenza A virus (A/New Mexico/08/2011(H1N1))','no rank'),(1318377,114727,'Influenza A virus (A/New Mexico/10/2011(H1N1))','no rank'),(1318378,114727,'Influenza A virus (A/New York/01/2011(H1N1))','no rank'),(1318379,114727,'Influenza A virus (A/New York/02/2011(H1N1))','no rank'),(1318380,114727,'Influenza A virus (A/New York/03/2011(H1N1))','no rank'),(1318381,114727,'Influenza A virus (A/New York/04/2011(H1N1))','no rank'),(1318382,114727,'Influenza A virus (A/New York/07/2011(H1N1))','no rank'),(1318383,114727,'Influenza A virus (A/New York/09/2011(H1N1))','no rank'),(1318384,114727,'Influenza A virus (A/New York/11/2010(H1N1))','no rank'),(1318385,114727,'Influenza A virus (A/New York/14/2010(H1N1))','no rank'),(1318386,114727,'Influenza A virus (A/North Carolina/02/2011(H1N1))','no rank'),(1318387,114727,'Influenza A virus (A/North Carolina/03/2011(H1N1))','no rank'),(1318388,114727,'Influenza A virus (A/North Carolina/04/2011(H1N1))','no rank'),(1318389,114727,'Influenza A virus (A/North Carolina/06/2011(H1N1))','no rank'),(1318390,114727,'Influenza A virus (A/North Carolina/07/2011(H1N1))','no rank'),(1318391,114727,'Influenza A virus (A/North Carolina/08/2011(H1N1))','no rank'),(1318392,114727,'Influenza A virus (A/North Carolina/09/2011(H1N1))','no rank'),(1318393,114727,'Influenza A virus (A/North Carolina/13/2011(H1N1))','no rank'),(1318394,114727,'Influenza A virus (A/North Carolina/14/2010(H1N1))','no rank'),(1318395,114727,'Influenza A virus (A/North Carolina/22/2010(H1N1))','no rank'),(1318396,114727,'Influenza A virus (A/North Dakota/03/2011(H1N1))','no rank'),(1318397,114727,'Influenza A virus (A/North Dakota/05/2011(H1N1))','no rank'),(1318398,114727,'Influenza A virus (A/Ohio/02/2011(H1N1))','no rank'),(1318399,114727,'Influenza A virus (A/Ohio/04/2011(H1N1))','no rank'),(1318400,114727,'Influenza A virus (A/Oklahoma/01/2010(H1N1))','no rank'),(1318401,114727,'Influenza A virus (A/Oklahoma/01/2011(H1N1))','no rank'),(1318402,114727,'Influenza A virus (A/Oregon/02/2010(H1N1))','no rank'),(1318403,114727,'Influenza A virus (A/Oregon/02/2011(H1N1))','no rank'),(1318404,114727,'Influenza A virus (A/Oregon/03/2011(H1N1))','no rank'),(1318405,114727,'Influenza A virus (A/Oregon/04/2010(H1N1))','no rank'),(1318406,114727,'Influenza A virus (A/Oregon/04/2011(H1N1))','no rank'),(1318407,114727,'Influenza A virus (A/Pennsylvania/01/2011(H1N1))','no rank'),(1318408,114727,'Influenza A virus (A/Pennsylvania/02/2011(H1N1))','no rank'),(1318409,114727,'Influenza A virus (A/Pennsylvania/04/2011(H1N1))','no rank'),(1318410,114727,'Influenza A virus (A/Pennsylvania/07/2011(H1N1))','no rank'),(1318411,114727,'Influenza A virus (A/Pennsylvania/08/2011(H1N1))','no rank'),(1318412,114727,'Influenza A virus (A/Pennsylvania/16/2010(H1N1))','no rank'),(1318413,114727,'Influenza A virus (A/Pennsylvania/17/2010(H1N1))','no rank'),(1318414,114727,'Influenza A virus (A/Pennsylvania/34/2010(H1N1))','no rank'),(1318415,114727,'Influenza A virus (A/Rhode Island/01/2011(H1N1))','no rank'),(1318416,114727,'Influenza A virus (A/Rhode Island/02/2011(H1N1))','no rank'),(1318417,114727,'Influenza A virus (A/Rhode Island/03/2010(H1N1))','no rank'),(1318418,114727,'Influenza A virus (A/South Carolina/02/2011(H1N1))','no rank'),(1318419,114727,'Influenza A virus (A/South Dakota/01/2011(H1N1))','no rank'),(1318420,114727,'Influenza A virus (A/Tennessee/01/2011(H1N1))','no rank'),(1318421,114727,'Influenza A virus (A/Tennessee/02/2011(H1N1))','no rank'),(1318422,114727,'Influenza A virus (A/Texas/01/2011(H1N1))','no rank'),(1318423,114727,'Influenza A virus (A/Texas/04/2011(H1N1))','no rank'),(1318424,114727,'Influenza A virus (A/Texas/07/2011(H1N1))','no rank'),(1318425,114727,'Influenza A virus (A/Texas/08/2011(H1N1))','no rank'),(1318426,114727,'Influenza A virus (A/Texas/09/2011(H1N1))','no rank'),(1318427,114727,'Influenza A virus (A/Texas/10/2011(H1N1))','no rank'),(1318428,114727,'Influenza A virus (A/Texas/14/2010(H1N1))','no rank'),(1318429,114727,'Influenza A virus (A/Texas/79/2009(H1N1))','no rank'),(1318430,114727,'Influenza A virus (A/Utah/02/2011(H1N1))','no rank'),(1318431,114727,'Influenza A virus (A/Utah/05/2010(H1N1))','no rank'),(1318432,114727,'Influenza A virus (A/Utah/08/2011(H1N1))','no rank'),(1318433,114727,'Influenza A virus (A/Utah/10/2011(H1N1))','no rank'),(1318434,114727,'Influenza A virus (A/Vermont/04/2011(H1N1))','no rank'),(1318435,114727,'Influenza A virus (A/Virginia/01/2011(H1N1))','no rank'),(1318436,114727,'Influenza A virus (A/Virginia/02/2011(H1N1))','no rank'),(1318437,114727,'Influenza A virus (A/Virginia/04/2011(H1N1))','no rank'),(1318438,114727,'Influenza A virus (A/Washington/02/2011(H1N1))','no rank'),(1318439,114727,'Influenza A virus (A/Washington/05/2011(H1N1))','no rank'),(1318440,114727,'Influenza A virus (A/Washington/07/2011(H1N1))','no rank'),(1318441,114727,'Influenza A virus (A/Washington/08/2011(H1N1))','no rank'),(1318442,114727,'Influenza A virus (A/Washington/09/2011(H1N1))','no rank'),(1318443,114727,'Influenza A virus (A/West Virginia/01/2011(H1N1))','no rank'),(1318444,114727,'Influenza A virus (A/Wisconsin/02/2011(H1N1))','no rank'),(1318445,114727,'Influenza A virus (A/Wisconsin/08/2011(H1N1))','no rank'),(1318446,114727,'Influenza A virus (A/Wisconsin/10/2010(H1N1))','no rank'),(1318447,114727,'Influenza A virus (A/Wisconsin/11/2011(H1N1))','no rank'),(1318448,114727,'Influenza A virus (A/Wisconsin/15/2011(H1N1))','no rank'),(1318449,114727,'Influenza A virus (A/Wisconsin/16/2011(H1N1))','no rank'),(1318450,114727,'Influenza A virus (A/Wisconsin/17/2011(H1N1))','no rank'),(1318451,114727,'Influenza A virus (A/Wisconsin/18/2011(H1N1))','no rank'),(1318452,114727,'Influenza A virus (A/Wisconsin/35/2011(H1N1))','no rank'),(1318453,114727,'Influenza A virus (A/Wyoming/01/2011(H1N1))','no rank'),(1318454,114727,'Influenza A virus (A/Wyoming/06/2011(H1N1))','no rank'),(1318455,317360,'Ischnocnema aff. henselii MG-2013','species'),(1318456,101028,'Fusarium pseudograminearum CS3220','no rank'),(1318457,101028,'Fusarium pseudograminearum CS3427','no rank'),(1318458,101028,'Fusarium pseudograminearum CS3487','no rank'),(1318459,101028,'Fusarium pseudograminearum CS5834','no rank'),(1318460,1385656,'Fusarium sp. FIESC_5 CS3069','no rank'),(1318461,5515,'Fusarium acuminatum CS5907','no rank'),(1318462,5516,'Fusarium culmorum CS7071','no rank'),(1318463,39780,'Ustilaginoidea virens mycovirus','species'),(1318464,1133363,'Bovine Schmallenberg virus BH80/Germany/2011','no rank'),(1318465,61635,'Acholeplasma brassicae 0502','no rank'),(1318466,38986,'Acholeplasma palmae J233','no rank'),(1318476,177679,'Drusus arbanios','species'),(1318477,177679,'Drusus dacothracus','species'),(1318478,177679,'Drusus illyricus','species'),(1318479,177679,'Drusus muranyorum','species'),(1318480,177679,'Drusus pelasgus','species'),(1318482,93877,'Wormaldia subnigra','species'),(1318484,522519,'Allogamus auricollis','species'),(1318485,177679,'Drusus klapaleki','species'),(1318486,177679,'Drusus krusniki','species'),(1318487,177679,'Drusus plicatus','species'),(1318488,177679,'Drusus vernonensis','species'),(1318489,177679,'Drusus sp. AP-2013','species'),(1318490,362317,'Alona cf. setulosa HE-137','species'),(1318491,362317,'Alona sp. HE-138','species'),(1318492,362317,'Alona sp. HE-139','species'),(1318493,362317,'Alona sp. HE-140','species'),(1318494,362317,'Alona sp. HE-141','species'),(1318495,362317,'Alona sp. HE-194','species'),(1318496,362317,'Alona sp. HE-194A','species'),(1318497,362317,'Alona sp. HE-195','species'),(1318498,362317,'Alona sp. HE-339','species'),(1318499,362317,'Alona sp. HE-347','species'),(1318500,27402,'Bosmina cf. liederi AZ33b3A','species'),(1318501,27402,'Bosmina cf. liederi HE-143A','species'),(1318502,27402,'Bosmina cf. liederi HE-144A','species'),(1318503,27402,'Bosmina cf. liederi HE-145A','species'),(1318504,27402,'Bosmina cf. liederi HE-146A','species'),(1318505,77671,'Ceriodaphnia cf. acanthina AS29b3','species'),(1318506,77671,'Ceriodaphnia cf. laticaudata AS10a1','species'),(1318507,77671,'Ceriodaphnia cf. laticaudata AS10a3','species'),(1318508,77671,'Ceriodaphnia cf. laticaudata AS43e4','species'),(1318509,77671,'Ceriodaphnia cf. laticaudata HE-357','species'),(1318510,77671,'Ceriodaphnia cf. laticaudata HE-358','species'),(1318511,77671,'Ceriodaphnia cf. laticaudata ZMXII-036','species'),(1318512,77671,'Ceriodaphnia cf. laticaudata ZMXII-060','species'),(1318513,77671,'Ceriodaphnia cf. laticaudata ZMXII-565','species'),(1318514,77671,'Ceriodaphnia cf. laticaudata ZMXII-569','species'),(1318515,77671,'Ceriodaphnia cf. laticaudata ZMXII-576','species'),(1318516,77671,'Ceriodaphnia cf. laticaudata ZMXII-580','species'),(1318517,77671,'Ceriodaphnia cf. laticaudata ZMXII-587','species'),(1318518,77671,'Ceriodaphnia cf. laticaudata ZMXII-590','species'),(1318519,77671,'Ceriodaphnia cf. laticaudata ZMXII-591','species'),(1318520,77671,'Ceriodaphnia cf. laticaudata ZMXII-599','species'),(1318521,77671,'Ceriodaphnia cf. laticaudata ZMXII-602','species'),(1318522,77671,'Ceriodaphnia cf. laticaudata ZMXII-611','species'),(1318523,77671,'Ceriodaphnia cf. laticaudata ZMXII-614','species'),(1318524,77671,'Ceriodaphnia cf. laticaudata ZMXII-626','species'),(1318525,77671,'Ceriodaphnia cf. laticaudata ZMXII-638','species'),(1318526,77671,'Ceriodaphnia cf. laticaudata ZMXII-650','species'),(1318527,77671,'Ceriodaphnia cf. laticaudata ZMXII-663','species'),(1318528,77671,'Ceriodaphnia cf. laticaudata ZMXII-664','species'),(1318529,77671,'Ceriodaphnia cf. laticaudata ZMXII-674','species'),(1318530,77671,'Ceriodaphnia cf. laticaudata ZMXII-675','species'),(1318531,77671,'Ceriodaphnia cf. laticaudata ZMXII-685','species'),(1318532,77671,'Ceriodaphnia cf. laticaudata ZMXII-686','species'),(1318533,77671,'Ceriodaphnia cf. laticaudata ZMXII-697','species'),(1318534,77671,'Ceriodaphnia cf. laticaudata ZMXII-721','species'),(1318535,77671,'Ceriodaphnia cf. laticaudata ZMXII-732','species'),(1318536,77671,'Ceriodaphnia cf. laticaudata ZMXII-733','species'),(1318537,77671,'Ceriodaphnia cf. laticaudata ZMXII-744','species'),(1318538,77671,'Ceriodaphnia cf. laticaudata ZMXII-745','species'),(1318539,77744,'Chydorus sp. HE-344','species'),(1318540,117531,'Diaphanosoma sp. HE-091','species'),(1318541,117531,'Diaphanosoma sp. HE-099','species'),(1318542,527153,'Kurzia cf. media ZMXII-678','species'),(1318543,527153,'Kurzia cf. media ZMXII-689','species'),(1318544,527153,'Kurzia cf. media ZMXII-701','species'),(1318545,527153,'Kurzia cf. media ZMXII-713','species'),(1318546,207402,'Latonopsis cf. australis AS40c3','species'),(1318547,251522,'Leptodiaptomus cf. novamexicanus HE-152A','species'),(1318548,251522,'Leptodiaptomus cf. novamexicanus HE-153A','species'),(1318549,251522,'Leptodiaptomus cf. novamexicanus ZMXII-224','species'),(1318550,251522,'Leptodiaptomus cf. sicilis ZMXII-609','species'),(1318551,251522,'Leptodiaptomus cf. sicilis ZMXII-633','species'),(1318552,251522,'Leptodiaptomus cf. sicilis ZMXII-645','species'),(1318553,251522,'Leptodiaptomus cf. sicilis ZMXII-657','species'),(1318554,251522,'Leptodiaptomus cf. sicilis ZMXIII-391','species'),(1318555,251522,'Leptodiaptomus cf. sicilis ZMXIII-392','species'),(1318556,362306,'Macrothrix sp. HE-364','species'),(1318557,240649,'Mastigodiaptomus cf. albuquerquensis ZMXII-570','species'),(1318558,240649,'Mastigodiaptomus cf. albuquerquensis ZMXII-592','species'),(1318559,240649,'Mastigodiaptomus cf. albuquerquensis ZMXII-604','species'),(1318560,240649,'Mastigodiaptomus cf. albuquerquensis ZMXII-616','species'),(1318561,240649,'Mastigodiaptomus cf. nesus ZMXII-068','species'),(1318562,240649,'Mastigodiaptomus cf. nesus ZMXII-080','species'),(1318563,240649,'Mastigodiaptomus cf. nesus ZMXII-092','species'),(1318564,240649,'Mastigodiaptomus cf. nesus ZMXII-508','species'),(1318565,240649,'Mastigodiaptomus sp. HE-097','species'),(1318566,240649,'Mastigodiaptomus sp. HE-098','species'),(1318567,240649,'Mastigodiaptomus sp. HE038','species'),(1318568,423265,'Oxyurella sp. ZMXII-605','species'),(1318569,362313,'Pleuroxus sp. AS13b3','species'),(1318570,362313,'Pleuroxus sp. AS23a2','species'),(1318571,362313,'Pleuroxus sp. AS31a1','species'),(1318572,362313,'Pleuroxus sp. AS31a2','species'),(1318573,362313,'Pleuroxus sp. AS31a3','species'),(1318574,362313,'Pleuroxus sp. HE-163A','species'),(1318575,362313,'Pleuroxus sp. HE-164A','species'),(1318576,362313,'Pleuroxus sp. HE-166A','species'),(1318577,77650,'Simocephalus cf. mixtus ZMXII-240','species'),(1318578,77650,'Simocephalus sp. AS31b1','species'),(1318579,77650,'Simocephalus sp. AS31b2','species'),(1318580,77650,'Simocephalus sp. AS31b3','species'),(1318581,77650,'Simocephalus sp. HE-155','species'),(1318582,77650,'Simocephalus sp. HE-155AA','species'),(1318583,77650,'Simocephalus sp. HE-156','species'),(1318584,77650,'Simocephalus sp. HE-156A','species'),(1318585,77650,'Simocephalus sp. HE-296','species'),(1318586,77650,'Simocephalus sp. ZMXII-261','species'),(1318587,77650,'Simocephalus sp. ZMXII-273','species'),(1318588,77650,'Simocephalus sp. ZMXII-567','species'),(1318589,77650,'Simocephalus sp. ZMXII-578','species'),(1318590,77650,'Simocephalus sp. ZMXII-589','species'),(1318591,77650,'Simocephalus sp. ZMXII-601','species'),(1318592,77650,'Simocephalus sp. ZMXII-648','species'),(1318593,77650,'Simocephalus sp. ZMXII-666','species'),(1318594,77650,'Simocephalus sp. ZMXII-677','species'),(1318595,77650,'Simocephalus sp. ZMXII-723','species'),(1318596,77650,'Simocephalus sp. ZMXII-735','species'),(1318597,77650,'Simocephalus sp. ZMXII-747','species'),(1318598,301297,'unclassified Dehalococcoidia','no rank'),(1318599,1318598,'Dehalococcoidia bacterium SCGC AB-539-J10','species'),(1318600,362311,'Alonella cf. excisa 1 MEG-2013','species'),(1318601,251514,'Arctodiaptomus cf. dorsalis 1 MEG-2013','species'),(1318602,251515,'Arctodiaptomus dorsalis 4 MEG-2013','subspecies'),(1318603,77671,'Ceriodaphnia sp. 1 MEG-2013','species'),(1318604,6668,'Daphnia cf. pulex 2 NA MEG-2013','species'),(1318605,207402,'Latonopsis cf. australis 1 MEG-2013','species'),(1318606,77663,'Moina cf. micrura 5 MEG-2013','species'),(1318607,77650,'Simocephalus cf. serrulatus 2 NA MEG-2013','species'),(1318608,1088797,'Diaptominae sp. HE-172','species'),(1318609,1088797,'Diaptominae sp. HE-179','species'),(1318610,1088797,'Diaptominae sp. HE-181','species'),(1318611,1088797,'Diaptominae sp. HE-354','species'),(1318612,1088797,'Diaptominae sp. HE-355','species'),(1318613,1088797,'Diaptominae sp. HE-356','species'),(1318614,1496,'Peptoclostridium difficile A-027','no rank'),(1318615,1311,'Streptococcus agalactiae ILRI112','no rank'),(1318616,333278,'Influenza A virus (A/Zhejiang/DTID-ZJU01/2013(H7N9))','no rank'),(1318617,2093,'Mycoplasma sp. VCU_M1','species'),(1318618,2093,'Mycoplasma sp. VCU_PA1','species'),(1318619,2093,'Mycoplasma sp. VCU_G1','species'),(1318620,219829,'Plasmodium sp. pCOLL4','species'),(1318621,5502,'Curvularia akaii','species'),(1318622,91493,'Exserohilum oryzicola','species'),(1318624,36086,'Trichuris carlieri s. l. JGDB-2013','species'),(1318625,36086,'Trichuris mastomysi','species'),(1318626,43486,'Gardenia elata','species'),(1318627,233140,'Tetranchyroderma megastomum','species'),(1318628,209639,'Marinobacter lipolyticus SM19','no rank'),(1318629,1613,'Lactobacillus fermentum Lf1','no rank'),(1318630,28038,'Lactobacillus curvatus WSU1','no rank'),(1318631,195,'Campylobacter coli JL-CDD-LMH','no rank'),(1318632,195,'Campylobacter coli HN-CCD07046','no rank'),(1318633,1346,'Streptococcus iniae SF1','no rank'),(1318634,47715,'Lactobacillus rhamnosus LOCK908','no rank'),(1318635,1582,'Lactobacillus casei LOCK919','no rank'),(1318636,708507,'Ocinebrina edwardsii','species'),(1318637,467811,'Diurodrilus subterraneus','species'),(1318638,725048,'Calanoida sp. HE-048','species'),(1318639,725048,'Calanoida sp. HE-049','species'),(1318640,725048,'Calanoida sp. HE-050','species'),(1318641,725048,'Calanoida sp. HE-051','species'),(1318642,725048,'Calanoida sp. HE-052','species'),(1318643,725048,'Calanoida sp. HE-054','species'),(1318644,725048,'Calanoida sp. HE-055','species'),(1318645,725048,'Calanoida sp. HE-058','species'),(1318646,725048,'Calanoida sp. HE-059','species'),(1318647,725048,'Calanoida sp. HE-060','species'),(1318648,725048,'Calanoida sp. HE-061','species'),(1318649,725048,'Calanoida sp. HE-062','species'),(1318650,725048,'Calanoida sp. HE-064','species'),(1318651,725048,'Calanoida sp. HE-065','species'),(1318652,725048,'Calanoida sp. HE-066','species'),(1318653,725048,'Calanoida sp. HE-067','species'),(1318654,725048,'Calanoida sp. HE-068','species'),(1318655,725048,'Calanoida sp. HE-069','species'),(1318656,725048,'Calanoida sp. HE-070','species'),(1318657,725048,'Calanoida sp. HE-071','species'),(1318658,725048,'Calanoida sp. HE-072','species'),(1318659,725048,'Calanoida sp. HE-073','species'),(1318660,725048,'Calanoida sp. HE-075','species'),(1318661,725048,'Calanoida sp. HE-078','species'),(1318662,725048,'Calanoida sp. HE-079','species'),(1318663,725048,'Calanoida sp. HE-080','species'),(1318664,725048,'Calanoida sp. HE-081','species'),(1318665,610274,'Collembola sp. HE-128','species'),(1318666,610329,'Cyclopoida sp. AS28a6','species'),(1318667,610329,'Cyclopoida sp. HE-108','species'),(1318668,610329,'Cyclopoida sp. HE-126','species'),(1318669,610329,'Cyclopoida sp. HE-168A','species'),(1318670,610329,'Cyclopoida sp. HE-169A','species'),(1318671,610329,'Cyclopoida sp. HE-241','species'),(1318672,610329,'Cyclopoida sp. HE-312','species'),(1318673,610329,'Cyclopoida sp. HE-314','species'),(1318674,610329,'Cyclopoida sp. HE-315','species'),(1318675,610329,'Cyclopoida sp. HE-329','species'),(1318676,610329,'Cyclopoida sp. HE-330','species'),(1318677,610329,'Cyclopoida sp. HE-332','species'),(1318678,610329,'Cyclopoida sp. HE-345','species'),(1318679,610329,'Cyclopoida sp. HE-367','species'),(1318680,610329,'Cyclopoida sp. HE-368','species'),(1318681,610329,'Cyclopoida sp. HE-369','species'),(1318682,610329,'Cyclopoida sp. HE-370','species'),(1318683,610329,'Cyclopoida sp. HE-371','species'),(1318684,610329,'Cyclopoida sp. HE-372','species'),(1318685,610329,'Cyclopoida sp. HE-379','species'),(1318686,610329,'Cyclopoida sp. ZMXII-656','species'),(1318687,1088797,'Diaptomidae sp. HE-172A','species'),(1318688,1088797,'Diaptomidae sp. HE-173A','species'),(1318689,1088797,'Diaptomidae sp. HE-174A','species'),(1318690,1088797,'Diaptomidae sp. HE-179A','species'),(1318691,1088797,'Diaptomidae sp. HE-181A','species'),(1318692,1088797,'Diaptomidae sp. HE-187A','species'),(1318693,1088797,'Diaptomidae sp. HE-188A','species'),(1318694,725058,'Diplostraca sp. HE-328','species'),(1318695,725058,'Diplostraca sp. HE-349','species'),(1318696,725058,'Diplostraca sp. HE-352','species'),(1318697,77654,'Unclassified Sididae','no rank'),(1318698,1318697,'Sididae sp. HE-320','species'),(1318699,45354,'Candida intermedia FL3','no rank'),(1318700,418103,'Plasmodium cf. vivax EKgor514_SGA2.6','species'),(1318701,418103,'Plasmodium cf. vivax EKgor1179_SGA2.9','species'),(1318702,219829,'Plasmodium sp. DG540_SGA40.9','species'),(1318703,219829,'Plasmodium sp. BQ392_SGA5.21','species'),(1318704,219829,'Plasmodium sp. DG540_SGA30.3','species'),(1318705,219829,'Plasmodium sp. DG540_SGA40.3','species'),(1318706,36922,'Diaporthe sp. Ac001','species'),(1318707,36922,'Diaporthe sp. Eu004','species'),(1318708,36922,'Diaporthe sp. Eu009','species'),(1318709,36922,'Diaporthe sp. Fsh001','species'),(1318710,36922,'Diaporthe sp. Pcs013','species'),(1318711,36922,'Diaporthe sp. Rc001','species'),(1318712,36922,'Diaporthe sp. Sfp005','species'),(1318713,36922,'Diaporthe sp. Sjm001','species'),(1318714,36922,'Diaporthe sp. ZJWCF252','species'),(1318715,83333,'Escherichia coli BW38028','no rank'),(1318716,3980,'Hevea nitida','species'),(1318717,3980,'Hevea pauciflora','species'),(1318718,3980,'Hevea spruceana','species'),(1318719,500582,'Phrynocephalus erythrurus erythrurus','subspecies'),(1318721,171650,'Phrynocephalus theobaldi orientalis','subspecies'),(1318722,171650,'Phrynocephalus theobaldi theobaldi','subspecies'),(1318724,6668,'Daphnia sp. AS15a2','species'),(1318725,6668,'Daphnia sp. AS1b2','species'),(1318726,6668,'Daphnia sp. AS1b3','species'),(1318727,6668,'Daphnia sp. AS27a4','species'),(1318728,6668,'Daphnia sp. AS27b1','species'),(1318729,6668,'Daphnia sp. AS27b2','species'),(1318730,6668,'Daphnia sp. AS27b3','species'),(1318731,6668,'Daphnia sp. AS30b3','species'),(1318732,6668,'Daphnia sp. AS39a1','species'),(1318733,6668,'Daphnia sp. AS39a2','species'),(1318734,6668,'Daphnia sp. AS39a3','species'),(1318735,6668,'Daphnia sp. AS6a4','species'),(1318736,6668,'Daphnia sp. AS71','species'),(1318737,6668,'Daphnia sp. AS72','species'),(1318738,6668,'Daphnia sp. As6a1','species'),(1318739,77652,'Scapholeberis sp. AS39b1','species'),(1318740,77652,'Scapholeberis sp. AS39b2','species'),(1318741,77652,'Scapholeberis sp. AS39b3','species'),(1318742,77652,'Scapholeberis sp. AS43b1','species'),(1318743,773,'Candidatus Bartonella ancashi','species'),(1318744,1860,'Geodermatophilus sp. MIC2038','species'),(1318745,89966,'Hymenobacter sp. MIC2001','species'),(1318746,89966,'Hymenobacter sp. MIC2056','species'),(1318747,174951,'Ramlibacter sp. MIC2037','species'),(1318748,35750,'Sporichthya sp. MIC2051','species'),(1318749,401469,'Undibacterium sp. MIC2007','species'),(1318750,547,'Enterobacter sp. SWg2','species'),(1318751,904,'Acidaminococcus sp. HGA0001','species'),(1318752,904,'Acidaminococcus sp. HGA0002','species'),(1318753,904,'Acidaminococcus sp. HGA0003','species'),(1318754,904,'Acidaminococcus sp. HGA0005','species'),(1318755,904,'Acidaminococcus sp. HGA0006','species'),(1318756,904,'Acidaminococcus sp. HGA0007','species'),(1318757,904,'Acidaminococcus sp. HGA0008','species'),(1318758,904,'Acidaminococcus sp. HGA0009','species'),(1318759,904,'Acidaminococcus sp. HGA0010','species'),(1318760,904,'Acidaminococcus sp. HGA0011','species'),(1318761,904,'Acidaminococcus sp. HGA0012','species'),(1318762,904,'Acidaminococcus sp. HGA0017','species'),(1318763,1654,'Actinomyces sp. HGH0041','species'),(1318764,1386,'Bacillus sp. HGH0011','species'),(1318765,1386,'Bacillus sp. HGH0012','species'),(1318766,1386,'Bacillus sp. HGH0027','species'),(1318767,1386,'Bacillus sp. HGH0029','species'),(1318768,816,'Bacteroides sp. HGA0014','species'),(1318769,816,'Bacteroides sp. HGA0015','species'),(1318770,816,'Bacteroides sp. HGA0023','species'),(1318771,816,'Bacteroides sp. HGA0032','species'),(1318772,816,'Bacteroides sp. HGA0036','species'),(1318773,816,'Bacteroides sp. HGA0037','species'),(1318774,816,'Bacteroides sp. HGA0051','species'),(1318775,816,'Bacteroides sp. HGA0052','species'),(1318776,816,'Bacteroides sp. HGA0059','species'),(1318777,816,'Bacteroides sp. HGA0060','species'),(1318778,816,'Bacteroides sp. HGA0061','species'),(1318779,816,'Bacteroides sp. HGA0064','species'),(1318780,816,'Bacteroides sp. HGA0068','species'),(1318781,816,'Bacteroides sp. HGA0069','species'),(1318782,816,'Bacteroides sp. HGA0070','species'),(1318783,816,'Bacteroides sp. HGA0071','species'),(1318784,816,'Bacteroides sp. HGA0072','species'),(1318785,816,'Bacteroides sp. HGA0073','species'),(1318786,816,'Bacteroides sp. HGA0074','species'),(1318787,816,'Bacteroides sp. HGA0075','species'),(1318788,816,'Bacteroides sp. HGA0082','species'),(1318789,816,'Bacteroides sp. HGA0083','species'),(1318790,816,'Bacteroides sp. HGA0085','species'),(1318791,816,'Bacteroides sp. HGA0086','species'),(1318792,816,'Bacteroides sp. HGA0116','species'),(1318793,816,'Bacteroides sp. HGA0120','species'),(1318794,816,'Bacteroides sp. HGA0121','species'),(1318795,816,'Bacteroides sp. HGA0122','species'),(1318796,816,'Bacteroides sp. HGA0123','species'),(1318797,816,'Bacteroides sp. HGA0124','species'),(1318798,816,'Bacteroides sp. HGA0125','species'),(1318799,816,'Bacteroides sp. HGA0126','species'),(1318800,816,'Bacteroides sp. HGA0127','species'),(1318801,816,'Bacteroides sp. HGA0128','species'),(1318802,816,'Bacteroides sp. HGA0129','species'),(1318803,816,'Bacteroides sp. HGA0130','species'),(1318804,816,'Bacteroides sp. HGA0131','species'),(1318805,816,'Bacteroides sp. HGA0132','species'),(1318806,816,'Bacteroides sp. HGA0133','species'),(1318807,816,'Bacteroides sp. HGA0134','species'),(1318808,816,'Bacteroides sp. HGA0138','species'),(1318809,816,'Bacteroides sp. HGA0249','species'),(1318810,816,'Bacteroides sp. HGA0250','species'),(1318811,816,'Bacteroides sp. HGA0251','species'),(1318812,816,'Bacteroides sp. HGA0252','species'),(1318813,816,'Bacteroides sp. HGA0253','species'),(1318814,816,'Bacteroides sp. HGA0254','species'),(1318815,816,'Bacteroides sp. HGA0255','species'),(1318816,816,'Bacteroides sp. HGA0257','species'),(1318817,816,'Bacteroides sp. HGA0258','species'),(1318818,816,'Bacteroides sp. HGA0259','species'),(1318819,816,'Bacteroides sp. HGH0231','species'),(1318820,1678,'Bifidobacterium sp. HGA0038','species'),(1318821,1678,'Bifidobacterium sp. HGA0039','species'),(1318822,1678,'Bifidobacterium sp. HGA0042','species'),(1318823,1678,'Bifidobacterium sp. HGA0247','species'),(1318824,1678,'Bifidobacterium sp. HGB0086a','species'),(1318825,1678,'Bifidobacterium sp. HGH0115','species'),(1318826,1678,'Bifidobacterium sp. HGH0116','species'),(1318827,1678,'Bifidobacterium sp. HGH0117','species'),(1318828,1678,'Bifidobacterium sp. HGH0118','species'),(1318829,1678,'Bifidobacterium sp. HGH0119','species'),(1318830,1678,'Bifidobacterium sp. HGH0120','species'),(1318831,1678,'Bifidobacterium sp. HGH0121','species'),(1318832,1678,'Bifidobacterium sp. HGH0122','species'),(1318833,1678,'Bifidobacterium sp. HGH0123','species'),(1318834,1678,'Bifidobacterium sp. HGH0124','species'),(1318835,1678,'Bifidobacterium sp. HGH0125','species'),(1318836,1678,'Bifidobacterium sp. HGH0126','species'),(1318837,1678,'Bifidobacterium sp. HGH0127','species'),(1318838,1678,'Bifidobacterium sp. HGH0128','species'),(1318839,1678,'Bifidobacterium sp. HGH0129','species'),(1318840,1678,'Bifidobacterium sp. HGH0130','species'),(1318841,1678,'Bifidobacterium sp. HGH0131','species'),(1318842,1678,'Bifidobacterium sp. HGH0132','species'),(1318843,1678,'Bifidobacterium sp. HGH0133','species'),(1318844,1678,'Bifidobacterium sp. HGH0134','species'),(1318845,1678,'Bifidobacterium sp. HGH0135','species'),(1318846,1678,'Bifidobacterium sp. HGH0136','species'),(1318847,1678,'Bifidobacterium sp. HGH0166_1','species'),(1318848,1678,'Bifidobacterium sp. HGH0166_2','species'),(1318850,189971,'Clostridiaceae bacterium HGA0171','species'),(1318851,189971,'Clostridiaceae bacterium HGA0195','species'),(1318852,189971,'Clostridiaceae bacterium HGB0023','species'),(1318853,189971,'Clostridiaceae bacterium HGH0046','species'),(1318854,189971,'Clostridiaceae bacterium HGH0047','species'),(1318855,189971,'Clostridiaceae bacterium HGH0048','species'),(1318856,189971,'Clostridiaceae bacterium HGH0173','species'),(1318857,102106,'Collinsella sp. HGA0053','species'),(1318858,102106,'Collinsella sp. HGA0055','species'),(1318859,102106,'Collinsella sp. HGA0056','species'),(1318860,102106,'Collinsella sp. HGA0065','species'),(1318861,102106,'Collinsella sp. HGA0066','species'),(1318862,102106,'Collinsella sp. HGA0117','species'),(1318863,1716,'Corynebacterium sp. HFH0077','species'),(1318864,1716,'Corynebacterium sp. HFH0078','species'),(1318865,1716,'Corynebacterium sp. HFH0079','species'),(1318866,1716,'Corynebacterium sp. HFH0080','species'),(1318867,1716,'Corynebacterium sp. HFH0081','species'),(1318868,1716,'Corynebacterium sp. HFH0083','species'),(1318869,1716,'Corynebacterium sp. HFH0084','species'),(1318870,1716,'Corynebacterium sp. HFH0087','species'),(1318871,1716,'Corynebacterium sp. HFH0088','species'),(1318872,36866,'Enterobacteriaceae bacterium HGA0142','species'),(1318873,36866,'Enterobacteriaceae bacterium HGA0144','species'),(1318874,36866,'Enterobacteriaceae bacterium HGA0145','species'),(1318875,36866,'Enterobacteriaceae bacterium HGA0150','species'),(1318876,36866,'Enterobacteriaceae bacterium HGA0152','species'),(1318877,36866,'Enterobacteriaceae bacterium HGA0159','species'),(1318878,36866,'Enterobacteriaceae bacterium HGA0160','species'),(1318879,36866,'Enterobacteriaceae bacterium HGB0086','species'),(1318880,36866,'Enterobacteriaceae bacterium HGB0157','species'),(1318881,36866,'Enterobacteriaceae bacterium HGB0162','species'),(1318882,36866,'Enterobacteriaceae bacterium HGB0166','species'),(1318883,36866,'Enterobacteriaceae bacterium HGB0174','species'),(1318884,36866,'Enterobacteriaceae bacterium HGB0175','species'),(1318885,36866,'Enterobacteriaceae bacterium HGB0178','species'),(1318886,36866,'Enterobacteriaceae bacterium HGH0113','species'),(1318887,36866,'Enterobacteriaceae bacterium HGH0240','species'),(1318888,36866,'Enterobacteriaceae bacterium HGH0246','species'),(1318889,36866,'Enterobacteriaceae bacterium HGH0252','species'),(1318890,36866,'Enterobacteriaceae bacterium HGH0254','species'),(1318891,36866,'Enterobacteriaceae bacterium HGH0264','species'),(1318892,36866,'Enterobacteriaceae bacterium HGH0309','species'),(1318893,1350,'Enterococcus sp. HGB0099','species'),(1318894,1350,'Enterococcus sp. HGB0100','species'),(1318895,1350,'Enterococcus sp. HGB0101','species'),(1318896,1350,'Enterococcus sp. HGB0102','species'),(1318897,1350,'Enterococcus sp. HGB0103','species'),(1318898,1350,'Enterococcus sp. HGB0104','species'),(1318899,1350,'Enterococcus sp. HGH0294','species'),(1318900,1350,'Enterococcus sp. HGH0295','species'),(1318901,1350,'Enterococcus sp. HGH0296','species'),(1318902,433334,'Erysipelotrichaceae bacterium HGA0201','species'),(1318903,433334,'Erysipelotrichaceae bacterium HGA0202','species'),(1318904,433334,'Erysipelotrichaceae bacterium HGH0169','species'),(1318905,433334,'Erysipelotrichaceae bacterium HGH0170','species'),(1318906,433334,'Erysipelotrichaceae bacterium HGH0171','species'),(1318907,66831,'Facklamia sp. HFH0027','species'),(1318908,66831,'Facklamia sp. HGA0203','species'),(1318909,66831,'Facklamia sp. HGB0016','species'),(1318910,66831,'Facklamia sp. HGB0016a','species'),(1318911,66831,'Facklamia sp. HGB0016b','species'),(1318912,848,'Fusobacterium sp. HGA0206','species'),(1318913,848,'Fusobacterium sp. HGA0208','species'),(1318914,848,'Fusobacterium sp. HGA0209','species'),(1318915,848,'Fusobacterium sp. HGA0210','species'),(1318916,848,'Fusobacterium sp. HGA0211','species'),(1318917,848,'Fusobacterium sp. HGA0221','species'),(1318918,848,'Fusobacterium sp. HGA0233','species'),(1318919,848,'Fusobacterium sp. HGA0238','species'),(1318920,848,'Fusobacterium sp. HGA0240','species'),(1318921,848,'Fusobacterium sp. HGA0241','species'),(1318922,724,'Haemophilus sp. HFH0068','species'),(1318923,724,'Haemophilus sp. HFH0069','species'),(1318924,724,'Haemophilus sp. HFH0070','species'),(1318925,724,'Haemophilus sp. HFH0071','species'),(1318926,724,'Haemophilus sp. HFH0072','species'),(1318927,724,'Haemophilus sp. HFH0073','species'),(1318928,724,'Haemophilus sp. HFH0074','species'),(1318929,724,'Haemophilus sp. HFH0075','species'),(1318930,724,'Haemophilus sp. HFH0076','species'),(1318931,724,'Haemophilus sp. HGB0106','species'),(1318932,724,'Haemophilus sp. HGB0108','species'),(1318933,724,'Haemophilus sp. HGB0109','species'),(1318934,724,'Haemophilus sp. HGB0110','species'),(1318935,724,'Haemophilus sp. HGB0111','species'),(1318936,724,'Haemophilus sp. HGB0112','species'),(1318937,724,'Haemophilus sp. HGB0113','species'),(1318938,724,'Haemophilus sp. HGB0114','species'),(1318939,724,'Haemophilus sp. HGB0115','species'),(1318940,724,'Haemophilus sp. HGB0116','species'),(1318941,724,'Haemophilus sp. HGB0117','species'),(1318942,724,'Haemophilus sp. HGB0118','species'),(1318943,724,'Haemophilus sp. HGB0119','species'),(1318944,724,'Haemophilus sp. HGB0120','species'),(1318945,724,'Haemophilus sp. HGB0121','species'),(1318946,724,'Haemophilus sp. HGB0122','species'),(1318947,724,'Haemophilus sp. HGB0123','species'),(1318948,724,'Haemophilus sp. HGB0124','species'),(1318949,724,'Haemophilus sp. HGB0125','species'),(1318950,724,'Haemophilus sp. HGB0126','species'),(1318951,724,'Haemophilus sp. HGB0127','species'),(1318952,724,'Haemophilus sp. HGH0183','species'),(1318953,724,'Haemophilus sp. HGH0184','species'),(1318954,724,'Haemophilus sp. HGH0185','species'),(1318955,724,'Haemophilus sp. HGH0186','species'),(1318956,724,'Haemophilus sp. HGH0187','species'),(1318957,724,'Haemophilus sp. HGH0188','species'),(1318958,724,'Haemophilus sp. HGH0189','species'),(1318959,724,'Haemophilus sp. HGH0190','species'),(1318960,724,'Haemophilus sp. HGH0191','species'),(1318961,724,'Haemophilus sp. HGH0192','species'),(1318962,724,'Haemophilus sp. HGH0193','species'),(1318963,724,'Haemophilus sp. HGH0194','species'),(1318964,724,'Haemophilus sp. HGH0195','species'),(1318965,724,'Haemophilus sp. HGH0196','species'),(1318966,724,'Haemophilus sp. HGH0197','species'),(1318967,724,'Haemophilus sp. HGH0198','species'),(1318968,724,'Haemophilus sp. HGH0199','species'),(1318969,724,'Haemophilus sp. HGH0200','species'),(1318970,724,'Haemophilus sp. HGH0201','species'),(1318971,724,'Haemophilus sp. HGH0202','species'),(1318972,724,'Haemophilus sp. HGH0203','species'),(1318973,724,'Haemophilus sp. HGH0204','species'),(1318974,724,'Haemophilus sp. HGH0205','species'),(1318975,724,'Haemophilus sp. HGH0206','species'),(1318976,724,'Haemophilus sp. HGH0207','species'),(1318977,724,'Haemophilus sp. HGH0208','species'),(1318978,724,'Haemophilus sp. HGH0209','species'),(1318979,724,'Haemophilus sp. HGH0297','species'),(1318980,570,'Klebsiella sp. HGA0143','species'),(1318981,570,'Klebsiella sp. HGA0147','species'),(1318982,570,'Klebsiella sp. HGA0148','species'),(1318983,570,'Klebsiella sp. HGA0149','species'),(1318984,570,'Klebsiella sp. HGA0151','species'),(1318985,570,'Klebsiella sp. HGA0153','species'),(1318986,570,'Klebsiella sp. HGA0154','species'),(1318987,570,'Klebsiella sp. HGA0155','species'),(1318988,570,'Klebsiella sp. HGA0156','species'),(1318989,570,'Klebsiella sp. HGA0157','species'),(1318990,570,'Klebsiella sp. HGA0158','species'),(1318991,570,'Klebsiella sp. HGA0161','species'),(1318992,570,'Klebsiella sp. HGA0162','species'),(1318993,570,'Klebsiella sp. HGA0163','species'),(1318994,570,'Klebsiella sp. HGA0164','species'),(1318995,570,'Klebsiella sp. HGA0165','species'),(1318996,570,'Klebsiella sp. HGA0180','species'),(1318997,570,'Klebsiella sp. HGA0181','species'),(1318998,570,'Klebsiella sp. HGA0182','species'),(1318999,570,'Klebsiella sp. HGA0183','species'),(1319000,570,'Klebsiella sp. HGA0184','species'),(1319001,570,'Klebsiella sp. HGA0185','species'),(1319002,570,'Klebsiella sp. HGA0186','species'),(1319003,570,'Klebsiella sp. HGA0187','species'),(1319004,570,'Klebsiella sp. HGA0188','species'),(1319005,570,'Klebsiella sp. HGA0189','species'),(1319006,570,'Klebsiella sp. HGA0190','species'),(1319007,570,'Klebsiella sp. HGA0191','species'),(1319008,570,'Klebsiella sp. HGA0192','species'),(1319009,570,'Klebsiella sp. HGB0154','species'),(1319010,570,'Klebsiella sp. HGB0155','species'),(1319011,570,'Klebsiella sp. HGB0156','species'),(1319012,570,'Klebsiella sp. HGB0158','species'),(1319013,570,'Klebsiella sp. HGB0159','species'),(1319014,570,'Klebsiella sp. HGB0160','species'),(1319015,570,'Klebsiella sp. HGB0161','species'),(1319016,570,'Klebsiella sp. HGB0163','species'),(1319017,570,'Klebsiella sp. HGB0164','species'),(1319018,570,'Klebsiella sp. HGB0165','species'),(1319019,570,'Klebsiella sp. HGB0167','species'),(1319020,570,'Klebsiella sp. HGB0168','species'),(1319021,570,'Klebsiella sp. HGB0169','species'),(1319022,570,'Klebsiella sp. HGB0170','species'),(1319023,570,'Klebsiella sp. HGB0171','species'),(1319024,570,'Klebsiella sp. HGB0172','species'),(1319025,570,'Klebsiella sp. HGB0173','species'),(1319026,570,'Klebsiella sp. HGB0176','species'),(1319027,570,'Klebsiella sp. HGB0177','species'),(1319028,570,'Klebsiella sp. HGB0179','species'),(1319029,570,'Klebsiella sp. HGB0180','species'),(1319030,570,'Klebsiella sp. HGB0181','species'),(1319031,570,'Klebsiella sp. HGH0114','species'),(1319032,570,'Klebsiella sp. HGH0237','species'),(1319033,570,'Klebsiella sp. HGH0238','species'),(1319034,570,'Klebsiella sp. HGH0239','species'),(1319035,570,'Klebsiella sp. HGH0241','species'),(1319036,570,'Klebsiella sp. HGH0242','species'),(1319037,570,'Klebsiella sp. HGH0243','species'),(1319038,570,'Klebsiella sp. HGH0244','species'),(1319039,570,'Klebsiella sp. HGH0245','species'),(1319040,570,'Klebsiella sp. HGH0247','species'),(1319041,570,'Klebsiella sp. HGH0248','species'),(1319042,570,'Klebsiella sp. HGH0249','species'),(1319043,570,'Klebsiella sp. HGH0250','species'),(1319044,570,'Klebsiella sp. HGH0251','species'),(1319045,570,'Klebsiella sp. HGH0253','species'),(1319046,570,'Klebsiella sp. HGH0255','species'),(1319047,570,'Klebsiella sp. HGH0256','species'),(1319048,570,'Klebsiella sp. HGH0257','species'),(1319049,570,'Klebsiella sp. HGH0258','species'),(1319050,570,'Klebsiella sp. HGH0259','species'),(1319051,570,'Klebsiella sp. HGH0260','species'),(1319052,570,'Klebsiella sp. HGH0261','species'),(1319053,570,'Klebsiella sp. HGH0262','species'),(1319054,570,'Klebsiella sp. HGH0263','species'),(1319055,570,'Klebsiella sp. HGH0265','species'),(1319056,570,'Klebsiella sp. HGH0298','species'),(1319057,570,'Klebsiella sp. HGH0299','species'),(1319058,570,'Klebsiella sp. HGH0300','species'),(1319059,570,'Klebsiella sp. HGH0301','species'),(1319060,570,'Klebsiella sp. HGH0302','species'),(1319061,570,'Klebsiella sp. HGH0303','species'),(1319062,570,'Klebsiella sp. HGH0304','species'),(1319063,570,'Klebsiella sp. HGH0305','species'),(1319064,570,'Klebsiella sp. HGH0306','species'),(1319065,570,'Klebsiella sp. HGH0307','species'),(1319066,570,'Klebsiella sp. HGH0308','species'),(1319067,570,'Klebsiella sp. HGH0310','species'),(1319068,570,'Klebsiella sp. HGH0311','species'),(1319069,570,'Klebsiella sp. HGH0312','species'),(1319070,570,'Klebsiella sp. HGH0313','species'),(1319071,186928,'Lachnospiraceae bacterium HGA0140','species'),(1319072,1578,'Lactobacillus sp. HFB0015','species'),(1319073,1578,'Lactobacillus sp. HFH0049','species'),(1319074,1578,'Lactobacillus sp. HFH0050','species'),(1319075,1578,'Lactobacillus sp. HFH0052','species'),(1319076,1578,'Lactobacillus sp. HFH0053','species'),(1319077,1578,'Lactobacillus sp. HFH0054','species'),(1319078,1578,'Lactobacillus sp. HFH0055','species'),(1319079,1578,'Lactobacillus sp. HFH0056','species'),(1319080,1578,'Lactobacillus sp. HGB0008','species'),(1319081,1578,'Lactobacillus sp. HXF0001','species'),(1319082,1578,'Lactobacillus sp. HXF0061','species'),(1319083,1578,'Lactobacillus sp. HXF0062','species'),(1319084,1357,'Lactococcus sp. HFB0012','species'),(1319085,1357,'Lactococcus sp. HFB0013','species'),(1319086,1357,'Lactococcus sp. HGH0363','species'),(1319087,1357,'Lactococcus sp. HXF0034','species'),(1319088,1357,'Lactococcus sp. HXF0035','species'),(1319089,1357,'Lactococcus sp. HXF0036','species'),(1319090,1357,'Lactococcus sp. HXF0037','species'),(1319091,1357,'Lactococcus sp. HXF0038','species'),(1319092,1357,'Lactococcus sp. HXF0039','species'),(1319093,1357,'Lactococcus sp. HXF0040','species'),(1319094,1357,'Lactococcus sp. HXF0041','species'),(1319095,1357,'Lactococcus sp. HXF0042','species'),(1319096,1357,'Lactococcus sp. HXF0044','species'),(1319097,1357,'Lactococcus sp. HXF0046','species'),(1319098,1357,'Lactococcus sp. HXF0047','species'),(1319099,1357,'Lactococcus sp. HXF0048','species'),(1319100,1357,'Lactococcus sp. HXF0049','species'),(1319101,1357,'Lactococcus sp. HXF0050','species'),(1319102,1357,'Lactococcus sp. HXF0051','species'),(1319103,1357,'Lactococcus sp. HXF0052','species'),(1319104,1357,'Lactococcus sp. HXF0053','species'),(1319105,1357,'Lactococcus sp. HXF0054','species'),(1319106,1357,'Lactococcus sp. HXF0055','species'),(1319107,1357,'Lactococcus sp. HXF0056','species'),(1319108,1357,'Lactococcus sp. HXF0057','species'),(1319109,1357,'Lactococcus sp. HXF0058','species'),(1319110,1357,'Lactococcus sp. HXF0059','species'),(1319111,400634,'Lysinibacillus sp. HGH0031','species'),(1319112,400634,'Lysinibacillus sp. HGH0032','species'),(1319113,283168,'Odoribacter sp. HGA0026','species'),(1319114,283168,'Odoribacter sp. HGA0027','species'),(1319115,283168,'Odoribacter sp. HGA0028','species'),(1319116,283168,'Odoribacter sp. HGA0029','species'),(1319117,283168,'Odoribacter sp. HGA0030','species'),(1319118,44249,'Paenibacillus sp. HFH0029','species'),(1319119,44249,'Paenibacillus sp. HGA0204','species'),(1319120,44249,'Paenibacillus sp. HGB0019','species'),(1319121,44249,'Paenibacillus sp. HGH0033','species'),(1319122,44249,'Paenibacillus sp. HGH0034','species'),(1319123,44249,'Paenibacillus sp. HGH0035','species'),(1319124,44249,'Paenibacillus sp. HGH0037','species'),(1319125,44249,'Paenibacillus sp. HGH0038','species'),(1319126,44249,'Paenibacillus sp. HGH0166','species'),(1319127,44249,'Paenibacillus sp. HXH0002','species'),(1319128,651660,'Paenisporosarcina sp. HGH0030a','species'),(1319129,838,'Prevotella sp. HGA0213','species'),(1319130,838,'Prevotella sp. HGA0214','species'),(1319131,838,'Prevotella sp. HGA0215','species'),(1319132,838,'Prevotella sp. HGA0216','species'),(1319133,838,'Prevotella sp. HGA0217','species'),(1319134,838,'Prevotella sp. HGA0218','species'),(1319135,838,'Prevotella sp. HGA0222','species'),(1319136,838,'Prevotella sp. HGA0224','species'),(1319137,838,'Prevotella sp. HGA0225','species'),(1319138,838,'Prevotella sp. HGA0231','species'),(1319139,838,'Prevotella sp. HGA0234','species'),(1319140,838,'Prevotella sp. HGA0237','species'),(1319141,838,'Prevotella sp. HGA0243','species'),(1319142,838,'Prevotella sp. HGH0350','species'),(1319143,838,'Prevotella sp. HGH0351','species'),(1319144,838,'Prevotella sp. HGH0352','species'),(1319145,1279,'Staphylococcus sp. HFB0020','species'),(1319146,1279,'Staphylococcus sp. HFB0021','species'),(1319147,1279,'Staphylococcus sp. HFB0022','species'),(1319148,1279,'Staphylococcus sp. HFH0018','species'),(1319149,1279,'Staphylococcus sp. HFH0019','species'),(1319150,1279,'Staphylococcus sp. HFH0020','species'),(1319151,1279,'Staphylococcus sp. HFH0021','species'),(1319152,1279,'Staphylococcus sp. HFH0022','species'),(1319153,1279,'Staphylococcus sp. HFH0023','species'),(1319154,1279,'Staphylococcus sp. HFH0024','species'),(1319155,1279,'Staphylococcus sp. HFH0025','species'),(1319156,1279,'Staphylococcus sp. HFH0026','species'),(1319157,1279,'Staphylococcus sp. HFH0067','species'),(1319158,1279,'Staphylococcus sp. HGB0009','species'),(1319159,1279,'Staphylococcus sp. HGB0010','species'),(1319160,1279,'Staphylococcus sp. HGB0011','species'),(1319161,1279,'Staphylococcus sp. HGB0012','species'),(1319162,1279,'Staphylococcus sp. HGB0013','species'),(1319163,1279,'Staphylococcus sp. HGB0014','species'),(1319164,1279,'Staphylococcus sp. HGH0013','species'),(1319165,1279,'Staphylococcus sp. HGH0014','species'),(1319166,1279,'Staphylococcus sp. HGH0016','species'),(1319167,1279,'Staphylococcus sp. HGH0017','species'),(1319168,1279,'Staphylococcus sp. HGH0018','species'),(1319169,1279,'Staphylococcus sp. HGH0019','species'),(1319170,1279,'Staphylococcus sp. HGH0020','species'),(1319171,1279,'Staphylococcus sp. HGH0021','species'),(1319172,1279,'Staphylococcus sp. HGH0022','species'),(1319173,1279,'Staphylococcus sp. HGH0024','species'),(1319174,1279,'Staphylococcus sp. HGH0025','species'),(1319175,1279,'Staphylococcus sp. HGH0026','species'),(1319176,1279,'Staphylococcus sp. HGH0105','species'),(1319177,1279,'Staphylococcus sp. HGH0106','species'),(1319178,1279,'Staphylococcus sp. HGH0107','species'),(1319179,1301,'Streptococcus sp. HFB0002','species'),(1319180,1301,'Streptococcus sp. HFB0003','species'),(1319181,1301,'Streptococcus sp. HFB0004','species'),(1319182,1301,'Streptococcus sp. HFB0005','species'),(1319183,1301,'Streptococcus sp. HFB0006','species'),(1319184,1301,'Streptococcus sp. HFB0007','species'),(1319185,1301,'Streptococcus sp. HFB0008','species'),(1319186,1301,'Streptococcus sp. HFB0010','species'),(1319187,1301,'Streptococcus sp. HFB0011','species'),(1319188,1301,'Streptococcus sp. HFH0003','species'),(1319189,1301,'Streptococcus sp. HFH0004','species'),(1319190,1301,'Streptococcus sp. HFH0006','species'),(1319191,1301,'Streptococcus sp. HFH0007','species'),(1319192,1301,'Streptococcus sp. HFH0008','species'),(1319193,1301,'Streptococcus sp. HFH0009','species'),(1319194,1301,'Streptococcus sp. HFH0010','species'),(1319195,1301,'Streptococcus sp. HFH0011','species'),(1319196,1301,'Streptococcus sp. HFH0012','species'),(1319197,1301,'Streptococcus sp. HFH0013','species'),(1319198,1301,'Streptococcus sp. HFH0032','species'),(1319199,1301,'Streptococcus sp. HFH0033','species'),(1319200,1301,'Streptococcus sp. HFH0034','species'),(1319201,1301,'Streptococcus sp. HFH0035','species'),(1319202,1301,'Streptococcus sp. HFH0036','species'),(1319203,1301,'Streptococcus sp. HFH0037','species'),(1319204,1301,'Streptococcus sp. HFH0038','species'),(1319205,1301,'Streptococcus sp. HFH0039','species'),(1319206,1301,'Streptococcus sp. HFH0040','species'),(1319207,1301,'Streptococcus sp. HFH0041','species'),(1319208,1301,'Streptococcus sp. HFH0042','species'),(1319209,1301,'Streptococcus sp. HFH0043','species'),(1319210,1301,'Streptococcus sp. HFH0044','species'),(1319211,1301,'Streptococcus sp. HFH0045','species'),(1319212,1301,'Streptococcus sp. HFH0046','species'),(1319213,1301,'Streptococcus sp. HFH0047','species'),(1319214,1301,'Streptococcus sp. HFH0048','species'),(1319215,1301,'Streptococcus sp. HFH0089','species'),(1319216,1301,'Streptococcus sp. HGB0001','species'),(1319217,1301,'Streptococcus sp. HGB0002','species'),(1319218,1301,'Streptococcus sp. HGB0003','species'),(1319219,1301,'Streptococcus sp. HGB0004','species'),(1319220,1301,'Streptococcus sp. HGB0005','species'),(1319221,1301,'Streptococcus sp. HGB0006','species'),(1319222,1301,'Streptococcus sp. HGB0007','species'),(1319223,1301,'Streptococcus sp. HGB0026','species'),(1319224,1301,'Streptococcus sp. HGB0027','species'),(1319225,1301,'Streptococcus sp. HGB0032','species'),(1319226,1301,'Streptococcus sp. HGB0033','species'),(1319227,1301,'Streptococcus sp. HGB0034','species'),(1319228,1301,'Streptococcus sp. HGB0035','species'),(1319229,1301,'Streptococcus sp. HGB0036','species'),(1319230,1301,'Streptococcus sp. HGB0037','species'),(1319231,1301,'Streptococcus sp. HGB0079','species'),(1319232,1301,'Streptococcus sp. HGB0091','species'),(1319233,1301,'Streptococcus sp. HGH0002','species'),(1319234,1301,'Streptococcus sp. HGH0005','species'),(1319235,1301,'Streptococcus sp. HGH0006','species'),(1319236,1301,'Streptococcus sp. HGH0007','species'),(1319237,1301,'Streptococcus sp. HGH0008','species'),(1319238,1301,'Streptococcus sp. HGH0009','species'),(1319239,1301,'Streptococcus sp. HGH0010','species'),(1319240,1301,'Streptococcus sp. HGH0023','species'),(1319241,1301,'Streptococcus sp. HGH0054','species'),(1319242,1301,'Streptococcus sp. HGH0055','species'),(1319243,1301,'Streptococcus sp. HGH0057','species'),(1319244,1301,'Streptococcus sp. HGH0058','species'),(1319245,1301,'Streptococcus sp. HGH0059','species'),(1319246,1301,'Streptococcus sp. HGH0060','species'),(1319247,1301,'Streptococcus sp. HGH0175','species'),(1319248,1301,'Streptococcus sp. HGH0177','species'),(1319249,1301,'Streptococcus sp. HGH0178','species'),(1319250,1301,'Streptococcus sp. HGH0210','species'),(1319251,1301,'Streptococcus sp. HGH0316','species'),(1319252,1301,'Streptococcus sp. HGH0317','species'),(1319253,1301,'Streptococcus sp. HGH0318','species'),(1319254,1301,'Streptococcus sp. HGH0319','species'),(1319255,1301,'Streptococcus sp. HGH0320','species'),(1319256,1301,'Streptococcus sp. HGH0321','species'),(1319257,1301,'Streptococcus sp. HGH0322','species'),(1319258,1301,'Streptococcus sp. HGH0323','species'),(1319259,1301,'Streptococcus sp. HGH0324','species'),(1319260,1301,'Streptococcus sp. HGH0325','species'),(1319261,1301,'Streptococcus sp. HGH0326','species'),(1319262,1301,'Streptococcus sp. HGH0327','species'),(1319263,1301,'Streptococcus sp. HGH0328','species'),(1319264,1301,'Streptococcus sp. HGH0329','species'),(1319265,1301,'Streptococcus sp. HGH0330','species'),(1319266,1301,'Streptococcus sp. HGH0331','species'),(1319267,1301,'Streptococcus sp. HGH0332','species'),(1319268,1301,'Streptococcus sp. HGH0333','species'),(1319269,1301,'Streptococcus sp. HGH0334','species'),(1319270,1301,'Streptococcus sp. HGH0335','species'),(1319271,1301,'Streptococcus sp. HGH0336','species'),(1319272,1301,'Streptococcus sp. HGH0337','species'),(1319273,1301,'Streptococcus sp. HGH0338','species'),(1319274,1301,'Streptococcus sp. HGH0339','species'),(1319275,1301,'Streptococcus sp. HGH0340','species'),(1319276,1301,'Streptococcus sp. HGH0341','species'),(1319277,1301,'Streptococcus sp. HGH0342','species'),(1319278,1301,'Streptococcus sp. HGH0343','species'),(1319279,1301,'Streptococcus sp. HGH0344','species'),(1319280,1301,'Streptococcus sp. HGH0345','species'),(1319281,1301,'Streptococcus sp. HGH0346','species'),(1319282,1301,'Streptococcus sp. HGH0347','species'),(1319283,1301,'Streptococcus sp. HGH0348','species'),(1319284,1301,'Streptococcus sp. HGH0349','species'),(1319285,1301,'Streptococcus sp. HGH0354','species'),(1319286,1301,'Streptococcus sp. HGH0355','species'),(1319287,1301,'Streptococcus sp. HGH0356','species'),(1319288,1301,'Streptococcus sp. HGH0357','species'),(1319289,1301,'Streptococcus sp. HGH0359','species'),(1319290,1301,'Streptococcus sp. HGH0360','species'),(1319291,1301,'Streptococcus sp. HGH0361','species'),(1319292,1301,'Streptococcus sp. HGH0362','species'),(1319293,1301,'Streptococcus sp. HXF0003','species'),(1319294,1301,'Streptococcus sp. HXF0005','species'),(1319295,1301,'Streptococcus sp. HXF0006','species'),(1319296,1301,'Streptococcus sp. HXF0007','species'),(1319297,1301,'Streptococcus sp. HXF0008','species'),(1319298,1301,'Streptococcus sp. HXF0009','species'),(1319299,1301,'Streptococcus sp. HXF0010','species'),(1319300,1301,'Streptococcus sp. HXF0011','species'),(1319301,1301,'Streptococcus sp. HXF0012','species'),(1319302,1301,'Streptococcus sp. HXF0013','species'),(1319303,1301,'Streptococcus sp. HXF0014','species'),(1319304,1301,'Streptococcus sp. HXF0015','species'),(1319305,1301,'Streptococcus sp. HXF0016','species'),(1319306,1301,'Streptococcus sp. HXF0017','species'),(1319307,1301,'Streptococcus sp. HXF0018','species'),(1319308,1301,'Streptococcus sp. HXF0086','species'),(1319309,1883,'Streptomyces sp. HGB0020a','species'),(1319310,1883,'Streptomyces sp. HGH0040','species'),(1319311,40544,'Sutterella sp. HGA0112','species'),(1319312,40544,'Sutterella sp. HGA0113','species'),(1319313,40544,'Sutterella sp. HGA0197','species'),(1319314,40544,'Sutterella sp. HGA0198','species'),(1319315,40544,'Sutterella sp. HGA0199','species'),(1319316,40544,'Sutterella sp. HGA0223','species'),(1319317,40544,'Sutterella sp. HGA0242','species'),(1319318,40544,'Sutterella sp. HGA0244','species'),(1319319,191303,'Turicibacter sp. HGA0205','species'),(1319320,191303,'Turicibacter sp. HGH0181','species'),(1319321,36866,'Enterobacteriaceae bacterium HFB0016','species'),(1319322,36866,'Enterobacteriaceae bacterium HFB0017','species'),(1319323,36866,'Enterobacteriaceae bacterium HFB0018','species'),(1319324,36866,'Enterobacteriaceae bacterium HFH0014','species'),(1319325,36866,'Enterobacteriaceae bacterium HFH0015','species'),(1319326,36866,'Enterobacteriaceae bacterium HFH0016','species'),(1319327,36866,'Enterobacteriaceae bacterium HFH0017','species'),(1319328,36866,'Enterobacteriaceae bacterium HFH0031','species'),(1319329,36866,'Enterobacteriaceae bacterium HFH0058','species'),(1319330,36866,'Enterobacteriaceae bacterium HFH0059','species'),(1319331,36866,'Enterobacteriaceae bacterium HFH0060','species'),(1319332,36866,'Enterobacteriaceae bacterium HFH0061','species'),(1319333,36866,'Enterobacteriaceae bacterium HFH0062','species'),(1319334,36866,'Enterobacteriaceae bacterium HFH0063','species'),(1319335,36866,'Enterobacteriaceae bacterium HFH0064','species'),(1319336,36866,'Enterobacteriaceae bacterium HFH0065','species'),(1319337,36866,'Enterobacteriaceae bacterium HFH0066','species'),(1319338,36866,'Enterobacteriaceae bacterium HGA0141','species'),(1319339,36866,'Enterobacteriaceae bacterium HGA0172','species'),(1319340,36866,'Enterobacteriaceae bacterium HGA0173','species'),(1319341,36866,'Enterobacteriaceae bacterium HGA0174','species'),(1319342,36866,'Enterobacteriaceae bacterium HGA0175','species'),(1319343,36866,'Enterobacteriaceae bacterium HGA0176','species'),(1319344,36866,'Enterobacteriaceae bacterium HGA0177','species'),(1319345,36866,'Enterobacteriaceae bacterium HGA0179','species'),(1319346,36866,'Enterobacteriaceae bacterium HGB0052','species'),(1319347,36866,'Enterobacteriaceae bacterium HGB0053','species'),(1319348,36866,'Enterobacteriaceae bacterium HGB0054','species'),(1319349,36866,'Enterobacteriaceae bacterium HGB0055','species'),(1319350,36866,'Enterobacteriaceae bacterium HGB0056','species'),(1319351,36866,'Enterobacteriaceae bacterium HGB0058','species'),(1319352,36866,'Enterobacteriaceae bacterium HGB0059','species'),(1319353,36866,'Enterobacteriaceae bacterium HGB0077','species'),(1319354,36866,'Enterobacteriaceae bacterium HGB0080','species'),(1319355,36866,'Enterobacteriaceae bacterium HGB0083','species'),(1319356,36866,'Enterobacteriaceae bacterium HGB0084','species'),(1319357,36866,'Enterobacteriaceae bacterium HGB0087','species'),(1319358,36866,'Enterobacteriaceae bacterium HGB0090','species'),(1319359,36866,'Enterobacteriaceae bacterium HGB0094','species'),(1319360,36866,'Enterobacteriaceae bacterium HGB0095','species'),(1319361,36866,'Enterobacteriaceae bacterium HGB0096','species'),(1319362,36866,'Enterobacteriaceae bacterium HGB0097','species'),(1319363,36866,'Enterobacteriaceae bacterium HGB0133','species'),(1319364,36866,'Enterobacteriaceae bacterium HGB0134','species'),(1319365,36866,'Enterobacteriaceae bacterium HGB0135','species'),(1319366,36866,'Enterobacteriaceae bacterium HGB0136','species'),(1319367,36866,'Enterobacteriaceae bacterium HGB0137','species'),(1319368,36866,'Enterobacteriaceae bacterium HGB0138','species'),(1319369,36866,'Enterobacteriaceae bacterium HGB0139','species'),(1319370,36866,'Enterobacteriaceae bacterium HGB0140','species'),(1319371,36866,'Enterobacteriaceae bacterium HGB0141','species'),(1319372,36866,'Enterobacteriaceae bacterium HGB0142','species'),(1319373,36866,'Enterobacteriaceae bacterium HGB0143','species'),(1319374,36866,'Enterobacteriaceae bacterium HGB0144','species'),(1319375,36866,'Enterobacteriaceae bacterium HGB0145','species'),(1319376,36866,'Enterobacteriaceae bacterium HGB0146','species'),(1319377,36866,'Enterobacteriaceae bacterium HGB0147','species'),(1319378,36866,'Enterobacteriaceae bacterium HGB0148','species'),(1319379,36866,'Enterobacteriaceae bacterium HGB0149','species'),(1319380,36866,'Enterobacteriaceae bacterium HGB0150','species'),(1319381,36866,'Enterobacteriaceae bacterium HGB0152','species'),(1319382,36866,'Enterobacteriaceae bacterium HGH0042','species'),(1319383,36866,'Enterobacteriaceae bacterium HGH0043','species'),(1319384,36866,'Enterobacteriaceae bacterium HGH0044','species'),(1319385,36866,'Enterobacteriaceae bacterium HGH0078','species'),(1319386,36866,'Enterobacteriaceae bacterium HGH0080','species'),(1319387,36866,'Enterobacteriaceae bacterium HGH0081','species'),(1319388,36866,'Enterobacteriaceae bacterium HGH0082','species'),(1319389,36866,'Enterobacteriaceae bacterium HGH0085','species'),(1319390,36866,'Enterobacteriaceae bacterium HGH0087','species'),(1319391,36866,'Enterobacteriaceae bacterium HGH0089','species'),(1319392,36866,'Enterobacteriaceae bacterium HGH0090','species'),(1319393,36866,'Enterobacteriaceae bacterium HGH0093','species'),(1319394,36866,'Enterobacteriaceae bacterium HGH0095','species'),(1319395,36866,'Enterobacteriaceae bacterium HGH0096','species'),(1319396,36866,'Enterobacteriaceae bacterium HGH0098','species'),(1319397,36866,'Enterobacteriaceae bacterium HGH0102','species'),(1319398,36866,'Enterobacteriaceae bacterium HGH0103','species'),(1319399,36866,'Enterobacteriaceae bacterium HGH0104','species'),(1319400,36866,'Enterobacteriaceae bacterium HGH0160','species'),(1319401,36866,'Enterobacteriaceae bacterium HGH0161','species'),(1319402,36866,'Enterobacteriaceae bacterium HGH0162','species'),(1319403,36866,'Enterobacteriaceae bacterium HGH0172','species'),(1319404,36866,'Enterobacteriaceae bacterium HGH0179','species'),(1319405,36866,'Enterobacteriaceae bacterium HGH0180','species'),(1319406,36866,'Enterobacteriaceae bacterium HGH0212','species'),(1319407,36866,'Enterobacteriaceae bacterium HGH0213','species'),(1319408,36866,'Enterobacteriaceae bacterium HGH0214','species'),(1319409,36866,'Enterobacteriaceae bacterium HGH0215','species'),(1319410,36866,'Enterobacteriaceae bacterium HGH0216','species'),(1319411,36866,'Enterobacteriaceae bacterium HGH0217','species'),(1319412,36866,'Enterobacteriaceae bacterium HGH0218','species'),(1319413,36866,'Enterobacteriaceae bacterium HGH0219','species'),(1319414,36866,'Enterobacteriaceae bacterium HGH0220','species'),(1319415,36866,'Enterobacteriaceae bacterium HGH0221','species'),(1319416,36866,'Enterobacteriaceae bacterium HGH0222','species'),(1319417,36866,'Enterobacteriaceae bacterium HGH0223','species'),(1319418,36866,'Enterobacteriaceae bacterium HGH0224','species'),(1319419,36866,'Enterobacteriaceae bacterium HGH0225','species'),(1319420,36866,'Enterobacteriaceae bacterium HGH0226','species'),(1319421,36866,'Enterobacteriaceae bacterium HGH0227','species'),(1319422,36866,'Enterobacteriaceae bacterium HGH0229','species'),(1319423,36866,'Enterobacteriaceae bacterium HGH0230','species'),(1319424,36866,'Enterobacteriaceae bacterium HGH0234','species'),(1319425,36866,'Enterobacteriaceae bacterium HGH0235','species'),(1319426,36866,'Enterobacteriaceae bacterium HGH0236','species'),(1319427,36866,'Enterobacteriaceae bacterium HGH0266','species'),(1319428,36866,'Enterobacteriaceae bacterium HGH0267','species'),(1319429,36866,'Enterobacteriaceae bacterium HGH0268','species'),(1319430,36866,'Enterobacteriaceae bacterium HGH0269','species'),(1319431,36866,'Enterobacteriaceae bacterium HGH0270','species'),(1319432,36866,'Enterobacteriaceae bacterium HGH0271','species'),(1319433,36866,'Enterobacteriaceae bacterium HGH0272','species'),(1319434,36866,'Enterobacteriaceae bacterium HGH0273','species'),(1319435,36866,'Enterobacteriaceae bacterium HGH0274','species'),(1319436,36866,'Enterobacteriaceae bacterium HGH0275','species'),(1319437,36866,'Enterobacteriaceae bacterium HGH0276','species'),(1319438,36866,'Enterobacteriaceae bacterium HGH0277','species'),(1319439,36866,'Enterobacteriaceae bacterium HGH0278','species'),(1319440,36866,'Enterobacteriaceae bacterium HGH0279','species'),(1319441,36866,'Enterobacteriaceae bacterium HGH0280','species'),(1319442,36866,'Enterobacteriaceae bacterium HGH0281','species'),(1319443,36866,'Enterobacteriaceae bacterium HGH0282','species'),(1319444,36866,'Enterobacteriaceae bacterium HGH0283','species'),(1319445,36866,'Enterobacteriaceae bacterium HGH0284','species'),(1319446,36866,'Enterobacteriaceae bacterium HGH0285','species'),(1319447,36866,'Enterobacteriaceae bacterium HGH0286','species'),(1319448,36866,'Enterobacteriaceae bacterium HGH0287','species'),(1319449,36866,'Enterobacteriaceae bacterium HGH0288','species'),(1319450,36866,'Enterobacteriaceae bacterium HGH0289','species'),(1319451,36866,'Enterobacteriaceae bacterium HGH0290','species'),(1319452,36866,'Enterobacteriaceae bacterium HGH0291','species'),(1319453,36866,'Enterobacteriaceae bacterium HGH0292','species'),(1319454,36866,'Enterobacteriaceae bacterium HGH0293','species'),(1319455,36866,'Enterobacteriaceae bacterium HXF0063','species'),(1319456,36866,'Enterobacteriaceae bacterium HXF0064','species'),(1319457,36866,'Enterobacteriaceae bacterium HXF0065','species'),(1319458,36866,'Enterobacteriaceae bacterium HXF0066','species'),(1319459,36866,'Enterobacteriaceae bacterium HXF0067','species'),(1319460,36866,'Enterobacteriaceae bacterium HXF0068','species'),(1319461,36866,'Enterobacteriaceae bacterium HXF0069','species'),(1319462,36866,'Enterobacteriaceae bacterium HXF0070','species'),(1319463,36866,'Enterobacteriaceae bacterium HXF0071','species'),(1319464,36866,'Enterobacteriaceae bacterium HXF0072','species'),(1319465,36866,'Enterobacteriaceae bacterium HXF0073','species'),(1319466,36866,'Enterobacteriaceae bacterium HXF0075','species'),(1319467,36866,'Enterobacteriaceae bacterium HXF0076','species'),(1319468,36866,'Enterobacteriaceae bacterium HXF0077','species'),(1319469,36866,'Enterobacteriaceae bacterium HXF0078','species'),(1319470,36866,'Enterobacteriaceae bacterium HXF0079','species'),(1319471,36866,'Enterobacteriaceae bacterium HXF0080','species'),(1319472,36866,'Enterobacteriaceae bacterium HXF0084','species'),(1319473,36866,'Enterobacteriaceae bacterium HXF0089','species'),(1319474,36866,'Enterobacteriaceae bacterium HXH0001','species'),(1319475,1386,'Bacillus sp. HB12004','species'),(1319476,1386,'Bacillus sp. HB12007','species'),(1319477,1386,'Bacillus sp. HB12008','species'),(1319478,1386,'Bacillus sp. HB12012','species'),(1319479,1386,'Bacillus sp. HB12016','species'),(1319480,1386,'Bacillus sp. HB12018','species'),(1319481,1386,'Bacillus sp. HB12022','species'),(1319482,1386,'Bacillus sp. HB12027','species'),(1319483,1386,'Bacillus sp. HB12028','species'),(1319484,1386,'Bacillus sp. HB12033','species'),(1319485,1386,'Bacillus sp. HB12034','species'),(1319486,1386,'Bacillus sp. HB12035','species'),(1319487,1386,'Bacillus sp. HB12036','species'),(1319488,1386,'Bacillus sp. HB12040','species'),(1319489,1386,'Bacillus sp. HB12041','species'),(1319490,1386,'Bacillus sp. HB12042','species'),(1319491,1386,'Bacillus sp. HB12043','species'),(1319492,45667,'Halobacillus sp. HB12023','species'),(1319493,45667,'Halobacillus sp. HB12026','species'),(1319494,44249,'Paenibacillus sp. HB12003','species'),(1319495,44249,'Paenibacillus sp. HB12020','species'),(1319496,44249,'Paenibacillus sp. HB12037','species'),(1319497,44249,'Paenibacillus sp. HB12039','species'),(1319498,84406,'Virgibacillus sp. HB12024','species'),(1319499,159638,'Leotiomycetes sp. 275','species'),(1319500,56156,'Mucorales sp. 5551','species'),(1319501,66494,'Rhytismatales sp. 5552','species'),(1319502,54695,'Helotiales sp. 641','species'),(1319503,158297,'Agaricales sp. 5561','species'),(1319504,327281,'Acephala sp. 2811','species'),(1319505,327281,'Acephala sp. 562','species'),(1319506,4875,'Glomus sp. UY110','species'),(1319507,4875,'Glomus sp. BEG104','species'),(1319508,34399,'Phomopsis sp. G43','species'),(1319509,5230,'Auricularia sp. TFB10046','species'),(1319510,1906,'Streptomyces fradiae ATCC 10745','no rank'),(1319511,92684,'Postmonorchis','genus'),(1319512,1319511,'Postmonorchis sp. SA-2013','species'),(1319513,528,'Ochrobactrum sp. Och.Pink','species'),(1319514,362317,'Alona cf. affinis HE-486','species'),(1319515,362317,'Alona cf. affinis HE-486.1','species'),(1319516,362317,'Alona cf. affinis HE-540','species'),(1319517,362317,'Alona cf. affinis HE-540.1','species'),(1319518,362317,'Alona cf. affinis HE-545.1','species'),(1319519,251514,'Arctodiaptomus cf. dorsalis HE-523','species'),(1319520,251514,'Arctodiaptomus cf. dorsalis HE-523.1','species'),(1319521,251514,'Arctodiaptomus cf. dorsalis HE-524','species'),(1319522,251514,'Arctodiaptomus cf. dorsalis HE-524.1','species'),(1319523,251514,'Arctodiaptomus cf. dorsalis HE-525','species'),(1319524,251514,'Arctodiaptomus cf. dorsalis HE-525.1','species'),(1319525,251514,'Arctodiaptomus cf. dorsalis HE-583.1','species'),(1319526,251514,'Arctodiaptomus cf. dorsalis HE-586','species'),(1319527,251514,'Arctodiaptomus cf. dorsalis HE-586.1','species'),(1319528,77671,'Ceriodaphnia cf. laticaudata HE-615.1','species'),(1319529,77671,'Ceriodaphnia cf. laticaudata HE-616','species'),(1319530,77671,'Ceriodaphnia cf. laticaudata HE-616.1','species'),(1319531,77671,'Ceriodaphnia cf. laticaudata HE-618.1','species'),(1319532,77671,'Ceriodaphnia cf. laticaudata ZMXIII_260','species'),(1319533,77671,'Ceriodaphnia cf. reticulata HE-623.1','species'),(1319534,77671,'Ceriodaphnia cf. reticulata HE-628','species'),(1319535,77671,'Ceriodaphnia cf. reticulata HE-628.1','species'),(1319536,77671,'Ceriodaphnia sp. HE-627','species'),(1319537,77671,'Ceriodaphnia sp. HE-627.1','species'),(1319538,77671,'Ceriodaphnia sp. HE-633.1','species'),(1319539,77671,'Ceriodaphnia sp. HE-634.1','species'),(1319540,6668,'Daphnia sp. HE-622.1','species'),(1319541,6668,'Daphnia sp. HE-630.1','species'),(1319542,6668,'Daphnia sp. ZMXIII-011','species'),(1319543,117531,'Diaphanosoma sp. HE-572','species'),(1319544,117531,'Diaphanosoma sp. HE-572.1','species'),(1319545,117531,'Diaphanosoma sp. HE-648.1','species'),(1319546,117531,'Diaphanosoma sp. HE-649','species'),(1319547,117531,'Diaphanosoma sp. HE-649.1','species'),(1319548,117531,'Diaphanosoma sp. HE-652','species'),(1319549,77714,'Eurycercus cf. longirostris ZMXIII_287','species'),(1319550,77714,'Eurycercus cf. longirostris ZMXIII_298','species'),(1319551,77714,'Eurycercus cf. longirostris ZMXIII_353','species'),(1319552,77714,'Eurycercus cf. longirostris ZMXIII_355','species'),(1319553,77714,'Eurycercus cf. longirostris ZMXIII_367','species'),(1319554,77714,'Eurycercus cf. longirostris ZMXIII-008','species'),(1319555,77714,'Eurycercus cf. longirostris ZMXIII-019','species'),(1319556,362323,'Graptoleberis cf. testudinaria HE-479','species'),(1319557,362323,'Graptoleberis cf. testudinaria HE-479.1','species'),(1319558,362323,'Graptoleberis cf. testudinaria HE-480.1','species'),(1319559,362323,'Graptoleberis cf. testudinaria HE-481','species'),(1319560,362323,'Graptoleberis cf. testudinaria HE-481.1','species'),(1319561,362323,'Graptoleberis cf. testudinaria HE-584','species'),(1319562,362323,'Graptoleberis cf. testudinaria HE-584.1','species'),(1319563,240649,'Mastigodiaptomus cf. albuquerquensis HE-611','species'),(1319564,240649,'Mastigodiaptomus cf. albuquerquensis HE-611.1','species'),(1319565,77663,'Moina sp. HE-643.1','species'),(1319566,77663,'Moina sp. HE-644.1','species'),(1319567,77663,'Moina sp. HE-645.1','species'),(1319568,77663,'Moina sp. HE-646.1','species'),(1319569,77663,'Moina sp. HE-647.1','species'),(1319570,77650,'Simocephalus sp. HE-613','species'),(1319571,77650,'Simocephalus sp. HE-613.1','species'),(1319572,77650,'Simocephalus sp. ZMXIII_216','species'),(1319573,77650,'Simocephalus sp. ZMXIII-112','species'),(1319574,77650,'Simocephalus sp. ZMXIII-115','species'),(1319575,77650,'Simocephalus sp. ZMXIII-147','species'),(1319576,77650,'Simocephalus sp. ZMXIII-164','species'),(1319577,147498,'Aquasubmersa','genus'),(1319578,715496,'Acrocalymma','genus'),(1319579,885497,'Albidiferax sp. GR-4','species'),(1319580,649461,'Lacibacter sp. H32-4','species'),(1319581,362317,'Alona pectinata','species'),(1319582,117531,'Diaphanosoma spinulosum','species'),(1319583,1105740,'Daphniidae sp. ZMXIII_212','species'),(1319584,1105740,'Daphniidae sp. ZMXIII_224','species'),(1319585,1105740,'Daphniidae sp. ZMXIII_303','species'),(1319586,1105740,'Daphniidae sp. ZMXIII_362','species'),(1319587,1105740,'Daphniidae sp. ZMXIII-073','species'),(1319588,1105740,'Daphniidae sp. ZMXIII-085','species'),(1319589,1105740,'Daphniidae sp. ZMXIII-377','species'),(1319590,1105740,'Daphniidae sp. ZMXIII-388','species'),(1319591,1105740,'Daphniidae sp. ZMXIII-399','species'),(1319592,725058,'Diplostraca sp. ZMXIII_210','species'),(1319593,725058,'Diplostraca sp. ZMXIII_221','species'),(1319594,251514,'Arctodiaptomus cf. dorsalis 4 MEG-2013','species'),(1319595,516451,'Tropocyclops cf. aztequei 1 MEG-2013','species'),(1319596,77713,'Ephemeroporus','genus'),(1319597,1319596,'Ephemeroporus hybridus','species'),(1319599,1088797,'Diaptominae sp. HE-591','species'),(1319600,1088797,'Diaptominae sp. HE-591.1','species'),(1319601,1088797,'Diaptominae sp. HE-638','species'),(1319602,1088797,'Diaptominae sp. HE-638.1','species'),(1319603,1088797,'Diaptominae sp. HE-639','species'),(1319604,1088797,'Diaptominae sp. HE-639.1','species'),(1319605,1088797,'Diaptominae sp. HE-640','species'),(1319606,1088797,'Diaptominae sp. HE-640.1','species'),(1319607,1088797,'Diaptominae sp. HE-641','species'),(1319608,1088797,'Diaptominae sp. HE-641.1','species'),(1319609,1088797,'Diaptominae sp. HE-642','species'),(1319610,1088797,'Diaptominae sp. HE-642.1','species'),(1319611,48510,'archaeon enrichment culture clone G1','species'),(1319612,48510,'archaeon enrichment culture clone G10','species'),(1319613,48510,'archaeon enrichment culture clone G11','species'),(1319614,48510,'archaeon enrichment culture clone G12','species'),(1319615,48510,'archaeon enrichment culture clone G13','species'),(1319616,48510,'archaeon enrichment culture clone G14','species'),(1319617,48510,'archaeon enrichment culture clone G15','species'),(1319618,48510,'archaeon enrichment culture clone G16','species'),(1319619,48510,'archaeon enrichment culture clone G17','species'),(1319620,48510,'archaeon enrichment culture clone G18','species'),(1319621,48510,'archaeon enrichment culture clone G19','species'),(1319622,48510,'archaeon enrichment culture clone G2','species'),(1319623,48510,'archaeon enrichment culture clone G20','species'),(1319624,48510,'archaeon enrichment culture clone G21','species'),(1319625,48510,'archaeon enrichment culture clone G22','species'),(1319626,48510,'archaeon enrichment culture clone G23','species'),(1319627,48510,'archaeon enrichment culture clone G24','species'),(1319628,48510,'archaeon enrichment culture clone G3','species'),(1319629,48510,'archaeon enrichment culture clone G4','species'),(1319630,48510,'archaeon enrichment culture clone G5','species'),(1319631,48510,'archaeon enrichment culture clone G6','species'),(1319632,48510,'archaeon enrichment culture clone G7','species'),(1319633,48510,'archaeon enrichment culture clone G8','species'),(1319634,48510,'archaeon enrichment culture clone G9','species'),(1319635,48510,'archaeon enrichment culture clone N1','species'),(1319636,48510,'archaeon enrichment culture clone N10','species'),(1319637,48510,'archaeon enrichment culture clone N11','species'),(1319638,48510,'archaeon enrichment culture clone N12','species'),(1319639,48510,'archaeon enrichment culture clone N13','species'),(1319640,48510,'archaeon enrichment culture clone N2','species'),(1319641,48510,'archaeon enrichment culture clone N3','species'),(1319642,48510,'archaeon enrichment culture clone N4','species'),(1319643,48510,'archaeon enrichment culture clone N5','species'),(1319644,48510,'archaeon enrichment culture clone N6','species'),(1319645,48510,'archaeon enrichment culture clone N7','species'),(1319646,48510,'archaeon enrichment culture clone N8','species'),(1319647,48510,'archaeon enrichment culture clone N9','species'),(1319648,725058,'Conchostraca sp. HE-517','species'),(1319649,725058,'Conchostraca sp. HE-517.1','species'),(1319650,725058,'Conchostraca sp. HE-518','species'),(1319651,725058,'Conchostraca sp. HE-518.1','species'),(1319652,725058,'Conchostraca sp. HE-519','species'),(1319653,725058,'Conchostraca sp. HE-519.1','species'),(1319654,725058,'Conchostraca sp. HE-520','species'),(1319655,725058,'Conchostraca sp. HE-520.1','species'),(1319656,37853,'Actias maenas','species'),(1319657,475362,'Salassa lemaii','species'),(1319658,475362,'Salassa tonkiniana','species'),(1319724,6668,'Daphnia cf. pulex sp. 2 NA MEG-2013','species'),(1319725,117531,'Diaphanosoma sp. 1 MEG-2013','species'),(1319726,77663,'Moina cf. micrura 4 MEG-2013','species'),(1319727,1318697,'Sididae sp. HE-319.1','species'),(1319728,1318697,'Sididae sp. HE-320.1','species'),(1319729,1088797,'Diaptominae sp. HE-354.1','species'),(1319730,1088797,'Diaptominae sp. HE-355.1','species'),(1319731,1088797,'Diaptominae sp. HE-356.1','species'),(1319732,1088797,'Diaptominae sp. HE-391','species'),(1319733,1088797,'Diaptominae sp. HE-391.1','species'),(1319734,1088797,'Diaptominae sp. HE-392.1','species'),(1319735,362317,'Alona cf. affinis HE-473','species'),(1319736,362317,'Alona cf. affinis HE-473.1','species'),(1319737,362317,'Alona cf. setulosa HE-430','species'),(1319738,362317,'Alona cf. setulosa HE-430.1','species'),(1319739,362317,'Alona cf. setulosa HE-431','species'),(1319740,362317,'Alona cf. setulosa HE-431.1','species'),(1319741,362317,'Alona cf. setulosa HE-432','species'),(1319742,362317,'Alona cf. setulosa HE-432.1','species'),(1319743,362317,'Alona cf. setulosa HE-433','species'),(1319744,362317,'Alona cf. setulosa HE-433.1','species'),(1319745,362317,'Alona cf. setulosa HE-434','species'),(1319746,362317,'Alona cf. setulosa HE-434.1','species'),(1319747,362317,'Alona cf. setulosa HE-435','species'),(1319748,362317,'Alona cf. setulosa HE-435.1','species'),(1319749,362317,'Alona cf. setulosa HE-466','species'),(1319750,362317,'Alona cf. setulosa HE-466.1','species'),(1319751,362317,'Alona cf. setulosa HE-467','species'),(1319752,362317,'Alona cf. setulosa HE-467.1','species'),(1319753,362317,'Alona cf. setulosa HE-468','species'),(1319754,362317,'Alona cf. setulosa HE-468.1','species'),(1319755,362317,'Alona cf. setulosa HE-469','species'),(1319756,362317,'Alona cf. setulosa HE-469.1','species'),(1319757,362317,'Alona cf. setulosa HE-470','species'),(1319758,362317,'Alona cf. setulosa HE-470.1','species'),(1319759,362317,'Alona sp. HE-197.1','species'),(1319760,362317,'Alona sp. HE-207.1','species'),(1319761,362317,'Alona sp. HE-266.1','species'),(1319762,362317,'Alona sp. HE-339.1','species'),(1319763,362317,'Alona sp. HE-347.1','species'),(1319764,27402,'Bosmina cf. liederi HE-223.1','species'),(1319765,27402,'Bosmina cf. liederi HE-224.1','species'),(1319766,27402,'Bosmina cf. liederi HE-373.1','species'),(1319767,27402,'Bosmina cf. liederi HE-374.1','species'),(1319768,27402,'Bosmina cf. liederi HE-381.1','species'),(1319769,77671,'Ceriodaphnia cf. laticaudata HE-357.1','species'),(1319770,77671,'Ceriodaphnia cf. laticaudata HE-358.1','species'),(1319771,77671,'Ceriodaphnia cf. reticulata HE-408','species'),(1319772,77671,'Ceriodaphnia cf. reticulata HE-408.1','species'),(1319773,77671,'Ceriodaphnia cf. reticulata HE-409','species'),(1319774,77671,'Ceriodaphnia cf. reticulata HE-409.1','species'),(1319775,77671,'Ceriodaphnia cf. reticulata HE-410','species'),(1319776,77671,'Ceriodaphnia cf. reticulata HE-410.1','species'),(1319777,77671,'Ceriodaphnia cf. reticulata HE-411','species'),(1319778,77671,'Ceriodaphnia cf. reticulata HE-411.1','species'),(1319779,77671,'Ceriodaphnia cf. reticulata HE-412','species'),(1319780,77671,'Ceriodaphnia cf. reticulata HE-412.1','species'),(1319781,77671,'Ceriodaphnia cf. reticulata HE-413.1','species'),(1319782,77671,'Ceriodaphnia cf. rigaudi HE-285.1','species'),(1319783,77671,'Ceriodaphnia sp. HE-350.1','species'),(1319784,77744,'Chydorus sp. HE-198.1','species'),(1319785,77744,'Chydorus sp. HE-208.1','species'),(1319786,77744,'Chydorus sp. HE-281.1','species'),(1319787,77744,'Chydorus sp. HE-286.1','species'),(1319788,77744,'Chydorus sp. HE-344.1','species'),(1319789,117531,'Diaphanosoma cf. heberti HE-232.1','species'),(1319790,117531,'Diaphanosoma cf. heberti HE-236.1','species'),(1319791,117531,'Diaphanosoma cf. heberti HE-420','species'),(1319792,117531,'Diaphanosoma cf. heberti HE-420.1','species'),(1319793,117531,'Diaphanosoma cf. heberti HE-421','species'),(1319794,117531,'Diaphanosoma cf. heberti HE-421.1','species'),(1319795,117531,'Diaphanosoma cf. heberti HE-424','species'),(1319796,117531,'Diaphanosoma cf. heberti HE-424.1','species'),(1319797,77758,'Ilyocryptus sp. HE-288.1','species'),(1319798,362306,'Macrothrix sp. HE-216.1','species'),(1319799,362306,'Macrothrix sp. HE-217.1','species'),(1319800,240649,'Mastigodiaptomus cf. albuquerquensis HE-394','species'),(1319801,240649,'Mastigodiaptomus cf. albuquerquensis HE-394.1','species'),(1319802,77663,'Moina sp. HE-267.1','species'),(1319803,362313,'Pleuroxus sp. HE-465.1','species'),(1319804,527159,'Sarsilatona cf. serricauda HE-209.1','species'),(1319805,77650,'Simocephalus sp. HE-456.1','species'),(1319806,291936,'Cyathostoma phenisci','species'),(1319807,291936,'Cyathostoma microspiculum','species'),(1319808,1319810,'Megapalpus','genus'),(1319809,1319808,'Megapalpus capensis','species'),(1319810,50674,'Mariobezziinae','subfamily'),(1319811,1319810,'Corsomyza','genus'),(1319812,1319811,'Corsomyza sp. 808a','species'),(1319813,1319811,'Corsomyza sp. 811c','species'),(1319815,188913,'Cetobacterium somerae ATCC BAA-474','no rank'),(1319816,7324,'Hirtodrosophila levigata','species'),(1319817,7324,'Hirtodrosophila mendeli','species'),(1319818,7324,'Hirtodrosophila morgani','species'),(1319819,7338,'Mycodrosophila elegans','species'),(1319820,7338,'Mycodrosophila projectans','species'),(1319821,504731,'Zygothrica hypandriata','species'),(1319822,504731,'Zygothrica orbitalis','species'),(1319824,504731,'Zygothrica prodispar','species'),(1319825,504731,'Zygothrica ptilialis','species'),(1319826,47530,'Margaritifera laosensis','species'),(1319828,2013,'Nocardiopsis sp. D-5','species'),(1319829,2013,'Nocardiopsis sp. OK-23','species'),(1319830,316764,'Fontainea picrosperma','species'),(1319831,747519,'Antherospora muscari-botryoidis','species'),(1319832,747519,'Antherospora hortensis','species'),(1319833,410657,'halite metagenome','species'),(1319834,39588,'Hyperolius substriatus','species'),(1319835,156563,'Cyanistes caeruleus ogliastrae','subspecies'),(1319836,156563,'Cyanistes caeruleus raddei','subspecies'),(1319837,156563,'Cyanistes caeruleus satunini','subspecies'),(1319838,1069445,'Cyanistes teneriffae cyrenaicae','subspecies'),(1319839,1069445,'Cyanistes teneriffae hedwigii','subspecies'),(1319840,1069445,'Cyanistes teneriffae ultramarinus','subspecies'),(1319841,76806,'Chrysopa septempunctata','species'),(1319842,157810,'Coprotus','genus'),(1319843,1319842,'Coprotus ochraceus','species'),(1319844,110846,'Paratrichophaea','genus'),(1319845,1319844,'Paratrichophaea boudieri','species'),(1319882,80255,'Lamprospora norvegica','species'),(1319883,80259,'Octospora melina','species'),(1319884,80259,'Octospora roxheimii','species'),(1319885,47198,'Otidea unicisa','species'),(1319889,352934,'Ramsbottomia crechqueraultii','species'),(1319890,47208,'Scutellinia cejpii','species'),(1319891,47208,'Scutellinia crucipila','species'),(1319892,352931,'Sowerbyella densireticulata','species'),(1319893,352930,'Spooneromyces helveticus','species'),(1319894,766053,'Microcyclospora sp. GS-2013','species'),(1319895,37937,'Ramichloridium sp. GS-2013a','species'),(1319896,37937,'Ramichloridium sp. GS-2013b','species'),(1319897,137269,'Pyronemataceae sp. Trappe 24315','species'),(1319898,75800,'Coelastrella aeroterrestrica','species'),(1319899,75800,'Coelastrella rubescens','species'),(1319900,75800,'Coelastrella sp. SAG 2123','species'),(1319901,75802,'Scotiellopsis reticulata','species'),(1319902,451727,'Onobrychis laxiflora subsp. taftanica','subspecies'),(1319903,1883,'Streptomyces sp. 212','species'),(1319904,620,'Shigella sp. P1D10','species'),(1319905,84567,'Pedobacter sp. P2A6','species'),(1319906,84567,'Pedobacter sp. P2A7','species'),(1319907,84567,'Pedobacter sp. P2B2','species'),(1319908,469,'Acinetobacter sp. P2B8','species'),(1319909,469,'Acinetobacter sp. P2B9','species'),(1319910,469,'Acinetobacter sp. P2B11','species'),(1319911,283,'Comamonas sp. P2F11','species'),(1319912,283,'Comamonas sp. P2F12','species'),(1319913,469,'Acinetobacter sp. P2G5','species'),(1319914,469,'Acinetobacter sp. P2G8','species'),(1319915,469,'Acinetobacter sp. P2G12','species'),(1319916,1663,'Arthrobacter sp. P2H2','species'),(1319917,1663,'Arthrobacter sp. P2H4','species'),(1319918,469,'Acinetobacter sp. P2H5','species'),(1319919,469,'Acinetobacter sp. P2H11','species'),(1319920,469,'Acinetobacter sp. P3B10','species'),(1319921,20,'Phenylobacterium sp. P3F6','species'),(1319922,237,'Flavobacterium sp. P3G8','species'),(1319923,469,'Acinetobacter sp. P4C6','species'),(1319924,469,'Acinetobacter sp. P4C7','species'),(1319925,235888,'Salinibacterium sp. P4C8','species'),(1319926,469,'Acinetobacter sp. P4C11','species'),(1319927,469,'Acinetobacter sp. P4D1','species'),(1319928,237,'Flavobacterium sp. P4D3','species'),(1319929,283,'Comamonas sp. P4E4','species'),(1319930,469,'Acinetobacter sp. 2P1C8','species'),(1319931,469,'Acinetobacter sp. 2P1C9','species'),(1319932,469,'Acinetobacter sp. 2P1C11','species'),(1319933,469,'Acinetobacter sp. 2P1C12','species'),(1319934,237,'Flavobacterium sp. 2P1D5','species'),(1319935,343873,'Wautersiella sp. 2P1D7','species'),(1319936,469,'Acinetobacter sp. 2P1D8','species'),(1319937,469,'Acinetobacter sp. 2P1D12','species'),(1319938,469,'Acinetobacter sp. 2P1E1','species'),(1319939,469,'Acinetobacter sp. 2P1E4','species'),(1319940,469,'Acinetobacter sp. 2P1E5','species'),(1319941,469,'Acinetobacter sp. 2P1E6','species'),(1319942,76831,'Myroides sp. 2P1F11','species'),(1319943,40323,'Stenotrophomonas sp. 2P1G2','species'),(1319944,469,'Acinetobacter sp. 2P1G6','species'),(1319945,33882,'Microbacterium sp. 2P1G8','species'),(1319946,84567,'Pedobacter sp. 2P1G9','species'),(1319947,165696,'Novosphingobium sp. 2P1G10','species'),(1319948,84567,'Pedobacter sp. 2P1H2','species'),(1319949,84567,'Pedobacter sp. 2P1H4','species'),(1319950,1663,'Arthrobacter sp. 2P1H5','species'),(1319951,469,'Acinetobacter sp. 2P1H6','species'),(1319952,469,'Acinetobacter sp. 2P1H8','species'),(1319953,469,'Acinetobacter sp. 2P1H11','species'),(1319954,84567,'Pedobacter sp. 2P2A7','species'),(1319955,469,'Acinetobacter sp. 2P2A8','species'),(1319956,469,'Acinetobacter sp. 2P2A12','species'),(1319957,469,'Acinetobacter sp. 2P2B1','species'),(1319958,469,'Acinetobacter sp. 2P2B2','species'),(1319959,469,'Acinetobacter sp. 2P2B5','species'),(1319960,469,'Acinetobacter sp. 2P2B10','species'),(1319961,469,'Acinetobacter sp. 2P2B11','species'),(1319962,469,'Acinetobacter sp. 2P2B12','species'),(1319963,469,'Acinetobacter sp. 2P2C3','species'),(1319964,469,'Acinetobacter sp. 2P2C4','species'),(1319965,469,'Acinetobacter sp. 2P2C6','species'),(1319966,469,'Acinetobacter sp. 2P2C8','species'),(1319967,469,'Acinetobacter sp. 2P2C10','species'),(1319968,469,'Acinetobacter sp. 2P2C11','species'),(1319969,469,'Acinetobacter sp. 2P2C12','species'),(1319970,469,'Acinetobacter sp. 2P2D1','species'),(1319971,469,'Acinetobacter sp. 2P2D2','species'),(1319972,469,'Acinetobacter sp. 2P2D3','species'),(1319973,469,'Acinetobacter sp. 2P2E8','species'),(1319974,84567,'Pedobacter sp. 2P2E10','species'),(1319975,33882,'Microbacterium sp. 2P2E12','species'),(1319976,40323,'Stenotrophomonas sp. 2P2F2','species'),(1319977,225842,'Formosa sp. KMW','species'),(1319978,225842,'Formosa sp. MBW','species'),(1319979,185756,'Persimmon viroid 2','species'),(1319980,320832,'Staphylococcus phage PSa3','no rank'),(1319981,39609,'Chiromantis hansenae','species'),(1319982,2013,'Nocardiopsis sp. 90006','species'),(1319983,2013,'Nocardiopsis sp. 90009','species'),(1319984,2013,'Nocardiopsis sp. 90022','species'),(1319985,2013,'Nocardiopsis sp. 90026','species'),(1319986,2013,'Nocardiopsis sp. 90034','species'),(1319987,2013,'Nocardiopsis sp. 90036','species'),(1319988,2013,'Nocardiopsis sp. 90039','species'),(1319989,2013,'Nocardiopsis sp. 90204','species'),(1319990,2013,'Nocardiopsis sp. 90210','species'),(1319991,2013,'Nocardiopsis sp. 90211','species'),(1319992,2013,'Nocardiopsis sp. 90213','species'),(1319993,2013,'Nocardiopsis sp. 90214','species'),(1319994,2013,'Nocardiopsis sp. 90222','species'),(1319995,2013,'Nocardiopsis sp. 90252','species'),(1319996,2013,'Nocardiopsis sp. 90267','species'),(1319997,2013,'Nocardiopsis sp. 90268','species'),(1319998,2013,'Nocardiopsis sp. 90270','species'),(1319999,2013,'Nocardiopsis sp. 90276','species'),(1320000,2013,'Nocardiopsis sp. 90280','species'),(1320001,2013,'Nocardiopsis sp. 90284','species'),(1320002,2013,'Nocardiopsis sp. 90287','species'),(1320003,2013,'Nocardiopsis sp. 90290','species'),(1320004,2013,'Nocardiopsis sp. 90294','species'),(1320005,2013,'Nocardiopsis sp. 90295','species'),(1320006,2013,'Nocardiopsis sp. 90324','species'),(1320007,2013,'Nocardiopsis sp. 90325','species'),(1320008,2013,'Nocardiopsis sp. 92602','species'),(1320009,2013,'Nocardiopsis sp. 92604','species'),(1320010,2013,'Nocardiopsis sp. 92606','species'),(1320011,2013,'Nocardiopsis sp. 92607','species'),(1320012,2013,'Nocardiopsis sp. 92608','species'),(1320013,2013,'Nocardiopsis sp. 92609','species'),(1320014,2013,'Nocardiopsis sp. 92618','species'),(1320015,2013,'Nocardiopsis sp. 92620','species'),(1320016,2013,'Nocardiopsis sp. 92625','species'),(1320017,2013,'Nocardiopsis sp. 92626','species'),(1320018,2013,'Nocardiopsis sp. 92628','species'),(1320019,2013,'Nocardiopsis sp. 92630','species'),(1320020,2013,'Nocardiopsis sp. 92644','species'),(1320021,2013,'Nocardiopsis sp. 93564','species'),(1320022,2013,'Nocardiopsis sp. 93569','species'),(1320023,2013,'Nocardiopsis sp. 93578','species'),(1320024,2013,'Nocardiopsis sp. 93586','species'),(1320025,2013,'Nocardiopsis sp. 93654','species'),(1320026,2013,'Nocardiopsis sp. 93808','species'),(1320027,2013,'Nocardiopsis sp. 93811','species'),(1320028,2013,'Nocardiopsis sp. 93826','species'),(1320029,2013,'Nocardiopsis sp. 93828','species'),(1320030,2013,'Nocardiopsis sp. 93834','species'),(1320031,2013,'Nocardiopsis sp. 93869','species'),(1320032,2013,'Nocardiopsis sp. 93872','species'),(1320033,2013,'Nocardiopsis sp. 93873','species'),(1320034,2013,'Nocardiopsis sp. 93876','species'),(1320035,2013,'Nocardiopsis sp. 93883','species'),(1320036,2013,'Nocardiopsis sp. 93889','species'),(1320037,2013,'Nocardiopsis sp. 93914','species'),(1320038,2013,'Nocardiopsis sp. 93915','species'),(1320039,2013,'Nocardiopsis sp. 93923','species'),(1320040,2013,'Nocardiopsis sp. 93926','species'),(1320041,2013,'Nocardiopsis sp. 93958','species'),(1320042,2013,'Nocardiopsis sp. 93978','species'),(1320043,2013,'Nocardiopsis sp. 93987','species'),(1320044,2013,'Nocardiopsis sp. 93988','species'),(1320045,2013,'Nocardiopsis sp. 94003','species'),(1320046,2013,'Nocardiopsis sp. 94088','species'),(1320047,2013,'Nocardiopsis sp. 94157','species'),(1320048,2013,'Nocardiopsis sp. 94366','species'),(1320049,2013,'Nocardiopsis sp. 94370','species'),(1320050,2013,'Nocardiopsis sp. 94374','species'),(1320051,2013,'Nocardiopsis sp. 94375','species'),(1320052,2013,'Nocardiopsis sp. 94585','species'),(1320053,2013,'Nocardiopsis sp. 94779','species'),(1320054,2013,'Nocardiopsis sp. 94819','species'),(1320055,2013,'Nocardiopsis sp. 94850','species'),(1320056,2013,'Nocardiopsis sp. 94863','species'),(1320057,2013,'Nocardiopsis sp. 94866','species'),(1320058,2013,'Nocardiopsis sp. 94870','species'),(1320059,2013,'Nocardiopsis sp. 95046','species'),(1320060,2013,'Nocardiopsis sp. 95110','species'),(1320061,708507,'Ocinebrina cf. edwardsii BAU904.1','species'),(1320062,708507,'Ocinebrina cf. edwardsii BAU904.2','species'),(1320063,708507,'Ocinebrina cf. edwardsii BAU905.1','species'),(1320064,708507,'Ocinebrina cf. edwardsii BAU905.2','species'),(1320065,708507,'Ocinebrina cf. edwardsii BAU905.3','species'),(1320066,708507,'Ocinebrina cf. edwardsii BAU905.4','species'),(1320067,708507,'Ocinebrina cf. edwardsii BAU907.1','species'),(1320068,708507,'Ocinebrina cf. edwardsii BAU907.10','species'),(1320069,708507,'Ocinebrina cf. edwardsii BAU907.11','species'),(1320070,708507,'Ocinebrina cf. edwardsii BAU907.2','species'),(1320071,708507,'Ocinebrina cf. edwardsii BAU907.3','species'),(1320072,708507,'Ocinebrina cf. edwardsii BAU907.4','species'),(1320073,708507,'Ocinebrina cf. edwardsii BAU907.5','species'),(1320074,708507,'Ocinebrina cf. edwardsii BAU907.6','species'),(1320075,708507,'Ocinebrina cf. edwardsii BAU907.7','species'),(1320076,708507,'Ocinebrina cf. edwardsii BAU907.8','species'),(1320077,708507,'Ocinebrina cf. edwardsii BAU907.9','species'),(1320078,708507,'Ocinebrina cf. edwardsii BAU909.1','species'),(1320079,708507,'Ocinebrina cf. edwardsii BAU909.10','species'),(1320080,708507,'Ocinebrina cf. edwardsii BAU909.11','species'),(1320081,708507,'Ocinebrina cf. edwardsii BAU909.12','species'),(1320082,708507,'Ocinebrina cf. edwardsii BAU909.13','species'),(1320083,708507,'Ocinebrina cf. edwardsii BAU909.14','species'),(1320084,708507,'Ocinebrina cf. edwardsii BAU909.15','species'),(1320085,708507,'Ocinebrina cf. edwardsii BAU909.16','species'),(1320086,708507,'Ocinebrina cf. edwardsii BAU909.2','species'),(1320087,708507,'Ocinebrina cf. edwardsii BAU909.3','species'),(1320088,708507,'Ocinebrina cf. edwardsii BAU909.4','species'),(1320089,708507,'Ocinebrina cf. edwardsii BAU909.5','species'),(1320090,708507,'Ocinebrina cf. edwardsii BAU909.6','species'),(1320091,708507,'Ocinebrina cf. edwardsii BAU909.7','species'),(1320092,708507,'Ocinebrina cf. edwardsii BAU909.8','species'),(1320093,708507,'Ocinebrina cf. edwardsii BAU909.9','species'),(1320094,235544,'Norovirus Hu/GI/HuzhouN10/2008/CHN','no rank'),(1320095,235544,'Norovirus Hu/GI/HuzhouN11/2008/CHN','no rank'),(1320096,489821,'Norovirus Hu/GII.4/Huzhou121/2012/CHN','no rank'),(1320097,489821,'Norovirus Hu/GII.4/Huzhou122/2012/CHN','no rank'),(1320098,489821,'Norovirus Hu/GII.4/Huzhou128/2012/CHN','no rank'),(1320099,1250272,'Helotrephes sp. NKMT027','species'),(1320100,555092,'Amphipoda sp. HE-512.1','species'),(1320101,34522,'Bivalvia sp. HE-521.1','species'),(1320102,725048,'Calanoida sp. ZMXIII-434','species'),(1320103,725048,'Calanoida sp. ZMXIII-452','species'),(1320104,725048,'Calanoida sp. ZMXIII-463','species'),(1320105,1105598,'Chydoridae sp. HE-543','species'),(1320106,1105598,'Chydoridae sp. HE-543.1','species'),(1320107,1105598,'Chydoridae sp. HE-626','species'),(1320108,1105598,'Chydoridae sp. HE-626.1','species'),(1320109,1105598,'Chydoridae sp. ZMXIII-005','species'),(1320110,1105598,'Chydoridae sp. ZMXIII-039','species'),(1320111,1105598,'Chydoridae sp. ZMXIII-078','species'),(1320112,1105598,'Chydoridae sp. ZMXIII-090','species'),(1320113,1105598,'Chydoridae sp. ZMXIII-123','species'),(1320114,1105598,'Chydoridae sp. ZMXIII-182','species'),(1320115,1105598,'Chydoridae sp. ZMXIII_223','species'),(1320116,1105598,'Chydoridae sp. ZMXIII_281','species'),(1320117,1105598,'Chydoridae sp. ZMXIII_286','species'),(1320118,610329,'Cyclopoida sp. HE-482.1','species'),(1320119,610329,'Cyclopoida sp. HE-483','species'),(1320120,610329,'Cyclopoida sp. HE-483.1','species'),(1320121,610329,'Cyclopoida sp. HE-510.1','species'),(1320122,610329,'Cyclopoida sp. HE-533','species'),(1320123,610329,'Cyclopoida sp. HE-533.1','species'),(1320124,610329,'Cyclopoida sp. HE-534','species'),(1320125,610329,'Cyclopoida sp. HE-534.1','species'),(1320126,610329,'Cyclopoida sp. HE-547','species'),(1320127,610329,'Cyclopoida sp. HE-547.1','species'),(1320128,610329,'Cyclopoida sp. HE-548','species'),(1320129,610329,'Cyclopoida sp. HE-548.1','species'),(1320130,610329,'Cyclopoida sp. HE-549.1','species'),(1320131,610329,'Cyclopoida sp. HE-550','species'),(1320132,610329,'Cyclopoida sp. HE-551.1','species'),(1320133,610329,'Cyclopoida sp. HE-552.1','species'),(1320134,610329,'Cyclopoida sp. HE-558.1','species'),(1320135,610329,'Cyclopoida sp. HE-559.1','species'),(1320136,610329,'Cyclopoida sp. HE-578.1','species'),(1320137,610329,'Cyclopoida sp. HE-579.1','species'),(1320138,610329,'Cyclopoida sp. HE-580','species'),(1320139,610329,'Cyclopoida sp. HE-580.1','species'),(1320140,610329,'Cyclopoida sp. HE-596.1','species'),(1320141,610329,'Cyclopoida sp. HE-597.1','species'),(1320142,610329,'Cyclopoida sp. HE-598.1','species'),(1320143,610329,'Cyclopoida sp. HE-599.1','species'),(1320144,610329,'Cyclopoida sp. HE-600.1','species'),(1320145,610329,'Cyclopoida sp. HE-604','species'),(1320146,610329,'Cyclopoida sp. HE-604.1','species'),(1320147,610329,'Cyclopoida sp. HE-605','species'),(1320148,610329,'Cyclopoida sp. HE-605.1','species'),(1320149,610329,'Cyclopoida sp. HE-607','species'),(1320150,610329,'Cyclopoida sp. HE-607.1','species'),(1320151,610329,'Cyclopoida sp. HE-654.1','species'),(1320152,610329,'Cyclopoida sp. HE-657A.1','species'),(1320153,610329,'Cyclopoida sp. HE-658.1','species'),(1320154,555092,'Amphipoda sp. HE-380.1','species'),(1320155,610274,'Collembola sp. HE-316A.1','species'),(1320156,610274,'Collembola sp. HE-336.1','species'),(1320157,610274,'Collembola sp. HE-337.1','species'),(1320158,231259,'Cyclopidae sp. HE-448.1','species'),(1320159,610329,'Cyclopoida sp. HE-204.1','species'),(1320160,610329,'Cyclopoida sp. HE-210.1','species'),(1320161,610329,'Cyclopoida sp. HE-211.1','species'),(1320162,610329,'Cyclopoida sp. HE-227.1','species'),(1320163,610329,'Cyclopoida sp. HE-230.1','species'),(1320164,610329,'Cyclopoida sp. HE-233.1','species'),(1320165,610329,'Cyclopoida sp. HE-237.1','species'),(1320166,610329,'Cyclopoida sp. HE-239.1','species'),(1320167,610329,'Cyclopoida sp. HE-240.1','species'),(1320168,610329,'Cyclopoida sp. HE-241.1','species'),(1320169,610329,'Cyclopoida sp. HE-254A.1','species'),(1320170,610329,'Cyclopoida sp. HE-255.1','species'),(1320171,610329,'Cyclopoida sp. HE-262.1','species'),(1320172,610329,'Cyclopoida sp. HE-268.1','species'),(1320173,610329,'Cyclopoida sp. HE-270.1','species'),(1320174,610329,'Cyclopoida sp. HE-311.1','species'),(1320175,610329,'Cyclopoida sp. HE-312.1','species'),(1320176,610329,'Cyclopoida sp. HE-313.1','species'),(1320177,610329,'Cyclopoida sp. HE-314.1','species'),(1320178,610329,'Cyclopoida sp. HE-315.1','species'),(1320179,610329,'Cyclopoida sp. HE-321.1','species'),(1320180,610329,'Cyclopoida sp. HE-322.1','species'),(1320181,610329,'Cyclopoida sp. HE-324.1','species'),(1320182,610329,'Cyclopoida sp. HE-329.1','species'),(1320183,610329,'Cyclopoida sp. HE-330.1','species'),(1320184,610329,'Cyclopoida sp. HE-331.1','species'),(1320185,610329,'Cyclopoida sp. HE-332.1','species'),(1320186,610329,'Cyclopoida sp. HE-345.1','species'),(1320187,610329,'Cyclopoida sp. HE-367.1','species'),(1320188,610329,'Cyclopoida sp. HE-368.1','species'),(1320189,610329,'Cyclopoida sp. HE-369.1','species'),(1320190,610329,'Cyclopoida sp. HE-370.1','species'),(1320191,610329,'Cyclopoida sp. HE-371.1','species'),(1320192,610329,'Cyclopoida sp. HE-372.1','species'),(1320193,610329,'Cyclopoida sp. HE-379.1','species'),(1320194,610329,'Cyclopoida sp. HE-383.1','species'),(1320195,610329,'Cyclopoida sp. HE-384.1','species'),(1320196,610329,'Cyclopoida sp. HE-385.1','species'),(1320197,610329,'Cyclopoida sp. HE-426','species'),(1320198,610329,'Cyclopoida sp. HE-426.1','species'),(1320199,610329,'Cyclopoida sp. HE-427','species'),(1320200,610329,'Cyclopoida sp. HE-427.1','species'),(1320201,610329,'Cyclopoida sp. HE-428.1','species'),(1320202,610329,'Cyclopoida sp. HE-429','species'),(1320203,610329,'Cyclopoida sp. HE-429.1','species'),(1320204,610329,'Cyclopoida sp. HE-440','species'),(1320205,610329,'Cyclopoida sp. HE-440.1','species'),(1320206,610329,'Cyclopoida sp. HE-446','species'),(1320207,610329,'Cyclopoida sp. HE-446.1','species'),(1320208,610329,'Cyclopoida sp. HE-448','species'),(1320209,610329,'Cyclopoida sp. HE-455','species'),(1320210,610329,'Cyclopoida sp. HE-455.1','species'),(1320211,725058,'Diplostraca sp. HE-328.1','species'),(1320212,725058,'Diplostraca sp. HE-349.1','species'),(1320213,725058,'Diplostraca sp. HE-351.1','species'),(1320214,725058,'Diplostraca sp. HE-352.1','species'),(1320215,4783,'Phytophthora sp. 1 LB-2013','species'),(1320216,4783,'Phytophthora sp. 2 LB-2013','species'),(1320217,4783,'Phytophthora sp. 3 LB-2013','species'),(1320218,4783,'Phytophthora sp. taxon castitis','species'),(1320219,4783,'Phytophthora sp. taxon parsley','species'),(1320240,5598,'Alternaria sp. 1a','species'),(1320241,41955,'Amanita sp. D1','species'),(1320242,100986,'Aschersonia sp. 56b','species'),(1320243,5052,'Aspergillus sp. 19a','species'),(1320244,5052,'Aspergillus sp. 20a','species'),(1320245,5052,'Aspergillus sp. 29a','species'),(1320246,5052,'Aspergillus sp. 2a','species'),(1320247,5052,'Aspergillus sp. 31a','species'),(1320248,5052,'Aspergillus sp. 33b','species'),(1320249,5330,'Bjerkandera sp. F1','species'),(1320250,5498,'Cladosporium sp. 47b','species'),(1320251,110564,'Clonostachys sp. 53c','species'),(1320252,184430,'Coprinellus sp. U2','species'),(1320253,4958,'Debaryomyces sp. 50c','species'),(1320254,276832,'Dothiorella sp. 67c','species'),(1320255,28569,'Eurotium sp. 25b','species'),(1320256,13548,'Glomerella sp. 51b','species'),(1320257,5021,'Leptosphaeria sp. A1','species'),(1320258,5073,'Penicillium sp. 14a','species'),(1320259,5073,'Penicillium sp. 27a','species'),(1320260,37840,'Pestalotiopsis sp. Q2','species'),(1320261,112497,'Ramularia sp. 61a','species'),(1320262,5333,'Schizophyllum sp. 57a','species'),(1320263,139137,'Subulicystidium sp. 59a','species'),(1320264,139137,'Subulicystidium sp. 62b','species'),(1320265,139137,'Subulicystidium sp. S2','species'),(1320266,148959,'Wallemia sp. 36a','species'),(1320267,5043,'Acremonium sp. 10a','species'),(1320268,592558,'Rhodotorula sp. 64c','species'),(1320269,165802,'Tilletiopsis sp. E1','species'),(1320270,165802,'Tilletiopsis sp. G1','species'),(1320271,4343,'Epacris sp. H1','species'),(1320272,13820,'Pteris sp. 42b','species'),(1320309,58097,'Salmonella enterica subsp. enterica serovar Bovismorbificans str. 3114','no rank'),(1320310,3071,'Chlorella sp. H10','species'),(1320311,3071,'Chlorella sp. H11','species'),(1320312,3071,'Chlorella sp. H12','species'),(1320313,3071,'Chlorella sp. H13','species'),(1320314,3071,'Chlorella sp. H15','species'),(1320315,3071,'Chlorella sp. H16','species'),(1320316,3071,'Chlorella sp. H17','species'),(1320317,3071,'Chlorella sp. H3','species'),(1320318,3071,'Chlorella sp. H4','species'),(1320319,3071,'Chlorella sp. H5','species'),(1320320,3071,'Chlorella sp. H8','species'),(1320321,58913,'Tilletiopsis sp. 48b','species'),(1320322,1351,'Enterococcus faecalis JH2-2','no rank'),(1320323,5052,'Aspergillus sp. 12b','species'),(1320324,5052,'Aspergillus sp. 13a','species'),(1320325,5052,'Aspergillus sp. 15a','species'),(1320326,5052,'Aspergillus sp. 22b','species'),(1320327,5052,'Aspergillus sp. 28b','species'),(1320328,110564,'Bionectria sp. Y12','species'),(1320329,5498,'Cladosporium sp. 35a','species'),(1320330,5498,'Cladosporium sp. 40a','species'),(1320331,397757,'Dokmaia sp. 46a','species'),(1320332,5073,'Penicillium sp. 23a','species'),(1320333,5073,'Penicillium sp. 24a','species'),(1320334,40463,'Peniophora sp. 41b','species'),(1320335,40463,'Peniophora sp. 54d','species'),(1320336,37840,'Pestalotiopsis sp. 3a','species'),(1320337,5333,'Schizophyllum sp. 38a','species'),(1320338,139137,'Subulicystidium sp. 55a','species'),(1320339,139137,'Subulicystidium sp. L1','species'),(1320340,5073,'Penicillium sp. P2(2013)','species'),(1320341,265075,'Anthracobia sp. TL-11709','species'),(1320342,137249,'Genea aff. harknessii src865','species'),(1320343,137247,'Geopora sp. C KH.08.52','species'),(1320344,80255,'Lamprospora sp. C TL-11703','species'),(1320345,80255,'Lamprospora sp. D TL-11753','species'),(1320346,64163,'Lasiobolus cf. papillatus KH.08.30','species'),(1320347,137269,'Pyronemataceae sp. A2 TL-11605','species'),(1320348,47216,'Sarcoscypha sp. TL-11692','species'),(1320349,47208,'Scutellinia cf. cejpii TL-11751','species'),(1320350,47208,'Scutellinia cf. subhirtella KH.03.117','species'),(1320351,47208,'Scutellinia sp. B TL-11648','species'),(1320352,47210,'Tarzetta sp. KH.03.102','species'),(1320353,59201,'Salmonella enterica subsp. enterica str. xld','no rank'),(1320354,1082702,'Lonsdalea sp. LMG 27349','species'),(1320355,374,'Bradyrhizobium sp. CCGE-LA2','species'),(1320356,374,'Bradyrhizobium sp. CCGE-LA3','species'),(1320357,374,'Bradyrhizobium sp. CCGE-LA4','species'),(1320358,119210,'Influenza A virus (A/California/NHRC374850/2012(H3N2))','no rank'),(1320359,119210,'Influenza A virus (A/California/NHRC375470/2013(H3N2))','no rank'),(1320360,119210,'Influenza A virus (A/California/NHRC372663/2012(H3N2))','no rank'),(1320361,119210,'Influenza A virus (A/Texas/NHRC375064/2012(H3N2))','no rank'),(1320362,119210,'Influenza A virus (A/Texas/NHRC375076/2012(H3N2))','no rank'),(1320363,119210,'Influenza A virus (A/Illinois/NHRC372498/2012(H3N2))','no rank'),(1320364,119210,'Influenza A virus (A/California/NHRC375209/2013(H3N2))','no rank'),(1320365,119210,'Influenza A virus (A/California/NHRC375430/2013(H3N2))','no rank'),(1320366,119210,'Influenza A virus (A/South Carolina/NHRC377338/2013(H3N2))','no rank'),(1320367,119210,'Influenza A virus (A/California/NHRC377656/2013(H3N2))','no rank'),(1320368,119210,'Influenza A virus (A/California/NHRC377783/2013(H3N2))','no rank'),(1320369,119210,'Influenza A virus (A/Oklahoma/NHRC375185/2013(H3N2))','no rank'),(1320370,119210,'Influenza A virus (A/California/NHRC378978/2013(H3N2))','no rank'),(1320371,119210,'Influenza A virus (A/California/NHRC379058/2013(H3N2))','no rank'),(1320372,119210,'Influenza A virus (A/California/NHRC380286/2013(H3N2))','no rank'),(1320373,119210,'Influenza A virus (A/California/NHRC380454/2013(H3N2))','no rank'),(1320374,119210,'Influenza A virus (A/Illinois/NHRC374734/2013(H3N2))','no rank'),(1320375,9612,'Canis lupus arctos','subspecies'),(1320376,57493,'Kocuria sp. KDRSSB','species'),(1320378,70742,'Peronospora digitalis','species'),(1320379,5073,'Penicillium sp. M1(2013)','species'),(1320380,307207,'Limnophora triangula','species'),(1320381,81702,'Spilogona gibsoni','species'),(1320382,774,'Bartonella bacilliformis HBBA-4','no rank'),(1320383,114727,'Influenza A virus (A/Alabama/01/2012(H1N1))','no rank'),(1320384,114727,'Influenza A virus (A/California/12/2012(H1N1))','no rank'),(1320385,114727,'Influenza A virus (A/California/16/2012(H1N1))','no rank'),(1320386,114727,'Influenza A virus (A/Arizona/08/2012(H1N1))','no rank'),(1320387,114727,'Influenza A virus (A/Alaska/01/2012(H1N1))','no rank'),(1320388,114727,'Influenza A virus (A/Alabama/06/2012(H1N1))','no rank'),(1320389,114727,'Influenza A virus (A/California/19/2012(H1N1))','no rank'),(1320390,114727,'Influenza A virus (A/California/21/2012(H1N1))','no rank'),(1320391,114727,'Influenza A virus (A/California/25/2012(H1N1))','no rank'),(1320392,114727,'Influenza A virus (A/California/33/2012(H1N1))','no rank'),(1320393,114727,'Influenza A virus (A/California/52/2011(H1N1))','no rank'),(1320394,114727,'Influenza A virus (A/Colorado/01/2012(H1N1))','no rank'),(1320395,114727,'Influenza A virus (A/Colorado/12/2012(H1N1))','no rank'),(1320396,114727,'Influenza A virus (A/Colorado/14/2012(H1N1))','no rank'),(1320397,114727,'Influenza A virus (A/California/24/2011(H1N1))','no rank'),(1320398,114727,'Influenza A virus (A/California/32/2011(H1N1))','no rank'),(1320399,114727,'Influenza A virus (A/Colorado/18/2011(H1N1))','no rank'),(1320400,114727,'Influenza A virus (A/Delaware/01/2012(H1N1))','no rank'),(1320401,114727,'Influenza A virus (A/Delaware/03/2012(H1N1))','no rank'),(1320402,114727,'Influenza A virus (A/Florida/01/2012(H1N1))','no rank'),(1320403,114727,'Influenza A virus (A/Florida/13/2012(H1N1))','no rank'),(1320404,114727,'Influenza A virus (A/Florida/15/2012(H1N1))','no rank'),(1320405,114727,'Influenza A virus (A/Florida/27/2011(H1N1))','no rank'),(1320406,114727,'Influenza A virus (A/Florida/34/2011(H1N1))','no rank'),(1320407,114727,'Influenza A virus (A/Florida/35/2011(H1N1))','no rank'),(1320408,114727,'Influenza A virus (A/Florida/36/2011(H1N1))','no rank'),(1320409,114727,'Influenza A virus (A/Georgia/03/2012(H1N1))','no rank'),(1320410,114727,'Influenza A virus (A/Georgia/06/2012(H1N1))','no rank'),(1320411,114727,'Influenza A virus (A/Georgia/07/2012(H1N1))','no rank'),(1320412,114727,'Influenza A virus (A/Georgia/08/2012(H1N1))','no rank'),(1320413,114727,'Influenza A virus (A/Georgia/09/2012(H1N1))','no rank'),(1320414,114727,'Influenza A virus (A/Idaho/03/2012(H1N1))','no rank'),(1320415,114727,'Influenza A virus (A/Idaho/05/2012(H1N1))','no rank'),(1320416,114727,'Influenza A virus (A/Idaho/07/2012(H1N1))','no rank'),(1320417,114727,'Influenza A virus (A/Idaho/14/2012(H1N1))','no rank'),(1320418,114727,'Influenza A virus (A/Idaho/15/2012(H1N1))','no rank'),(1320419,114727,'Influenza A virus (A/Idaho/16/2012(H1N1))','no rank'),(1320420,114727,'Influenza A virus (A/Illinois/01/2012(H1N1))','no rank'),(1320421,114727,'Influenza A virus (A/Illinois/03/2012(H1N1))','no rank'),(1320422,114727,'Influenza A virus (A/Illinois/04/2012(H1N1))','no rank'),(1320423,114727,'Influenza A virus (A/Illinois/05/2012(H1N1))','no rank'),(1320424,114727,'Influenza A virus (A/Illinois/06/2012(H1N1))','no rank'),(1320425,114727,'Influenza A virus (A/Illinois/07/2012(H1N1))','no rank'),(1320426,114727,'Influenza A virus (A/Illinois/08/2012(H1N1))','no rank'),(1320427,114727,'Influenza A virus (A/Indiana/02/2012(H1N1))','no rank'),(1320428,114727,'Influenza A virus (A/Iowa/09/2012(H1N1))','no rank'),(1320429,114727,'Influenza A virus (A/Iowa/11/2012(H1N1))','no rank'),(1320430,114727,'Influenza A virus (A/Iowa/12/2012(H1N1))','no rank'),(1320431,114727,'Influenza A virus (A/Kansas/04/2012(H1N1))','no rank'),(1320432,114727,'Influenza A virus (A/Kansas/07/2012(H1N1))','no rank'),(1320433,114727,'Influenza A virus (A/Kentucky/03/2012(H1N1))','no rank'),(1320434,114727,'Influenza A virus (A/Kentucky/07/2012(H1N1))','no rank'),(1320435,114727,'Influenza A virus (A/Kentucky/08/2012(H1N1))','no rank'),(1320436,114727,'Influenza A virus (A/Louisiana/01/2012(H1N1))','no rank'),(1320437,114727,'Influenza A virus (A/Louisiana/03/2012(H1N1))','no rank'),(1320438,114727,'Influenza A virus (A/Maine/01/2012(H1N1))','no rank'),(1320439,114727,'Influenza A virus (A/Maine/03/2012(H1N1))','no rank'),(1320440,114727,'Influenza A virus (A/Maine/06/2012(H1N1))','no rank'),(1320441,114727,'Influenza A virus (A/Maryland/03/2012(H1N1))','no rank'),(1320442,114727,'Influenza A virus (A/Maryland/10/2012(H1N1))','no rank'),(1320443,114727,'Influenza A virus (A/Maryland/12/2012(H1N1))','no rank'),(1320444,114727,'Influenza A virus (A/Maryland/13/2012(H1N1))','no rank'),(1320445,114727,'Influenza A virus (A/Maryland/16/2012(H1N1))','no rank'),(1320446,114727,'Influenza A virus (A/Maryland/21/2012(H1N1))','no rank'),(1320447,114727,'Influenza A virus (A/Massachusetts/05/2012(H1N1))','no rank'),(1320448,114727,'Influenza A virus (A/Michigan/01/2012(H1N1))','no rank'),(1320449,114727,'Influenza A virus (A/Minnesota/06/2012(H1N1))','no rank'),(1320450,114727,'Influenza A virus (A/Missouri/03/2012(H1N1))','no rank'),(1320451,114727,'Influenza A virus (A/Missouri/04/2012(H1N1))','no rank'),(1320452,114727,'Influenza A virus (A/Montana/09/2012(H1N1))','no rank'),(1320453,114727,'Influenza A virus (A/Nebraska/06/2012(H1N1))','no rank'),(1320454,114727,'Influenza A virus (A/Nebraska/10/2012(H1N1))','no rank'),(1320455,114727,'Influenza A virus (A/Nevada/06/2012(H1N1))','no rank'),(1320456,114727,'Influenza A virus (A/Nevada/11/2012(H1N1))','no rank'),(1320457,114727,'Influenza A virus (A/Nevada/17/2012(H1N1))','no rank'),(1320458,114727,'Influenza A virus (A/New Hampshire/03/2012(H1N1))','no rank'),(1320459,114727,'Influenza A virus (A/New Hampshire/07/2012(H1N1))','no rank'),(1320460,114727,'Influenza A virus (A/New Hampshire/09/2012(H1N1))','no rank'),(1320461,114727,'Influenza A virus (A/New Jersey/02/2012(H1N1))','no rank'),(1320462,114727,'Influenza A virus (A/New Jersey/03/2012(H1N1))','no rank'),(1320463,114727,'Influenza A virus (A/New Mexico/01/2012(H1N1))','no rank'),(1320464,114727,'Influenza A virus (A/New Mexico/05/2012(H1N1))','no rank'),(1320465,114727,'Influenza A virus (A/New Mexico/08/2012(H1N1))','no rank'),(1320466,114727,'Influenza A virus (A/New Mexico/10/2012(H1N1))','no rank'),(1320467,114727,'Influenza A virus (A/New Mexico/12/2012(H1N1))','no rank'),(1320468,114727,'Influenza A virus (A/New Mexico/14/2012(H1N1))','no rank'),(1320469,114727,'Influenza A virus (A/New York/03/2012(H1N1))','no rank'),(1320470,114727,'Influenza A virus (A/New York/11/2012(H1N1))','no rank'),(1320471,114727,'Influenza A virus (A/New York/12/2012(H1N1))','no rank'),(1320472,114727,'Influenza A virus (A/New York/13/2012(H1N1))','no rank'),(1320473,114727,'Influenza A virus (A/New York/14/2012(H1N1))','no rank'),(1320474,114727,'Influenza A virus (A/New York/21/2011(H1N1))','no rank'),(1320475,114727,'Influenza A virus (A/New York/34/2012(H1N1))','no rank'),(1320476,114727,'Influenza A virus (A/North Carolina/04/2012(H1N1))','no rank'),(1320477,114727,'Influenza A virus (A/North Carolina/06/2012(H1N1))','no rank'),(1320478,114727,'Influenza A virus (A/North Carolina/09/2012(H1N1))','no rank'),(1320479,114727,'Influenza A virus (A/North Carolina/16/2012(H1N1))','no rank'),(1320480,114727,'Influenza A virus (A/North Carolina/18/2012(H1N1))','no rank'),(1320481,114727,'Influenza A virus (A/North Carolina/20/2012(H1N1))','no rank'),(1320482,114727,'Influenza A virus (A/North Dakota/01/2012(H1N1))','no rank'),(1320483,114727,'Influenza A virus (A/North Dakota/02/2012(H1N1))','no rank'),(1320484,114727,'Influenza A virus (A/Ohio/04/2012(H1N1))','no rank'),(1320485,114727,'Influenza A virus (A/Oklahoma/01/2012(H1N1))','no rank'),(1320486,114727,'Influenza A virus (A/Oklahoma/03/2012(H1N1))','no rank'),(1320487,114727,'Influenza A virus (A/Oregon/02/2012(H1N1))','no rank'),(1320488,114727,'Influenza A virus (A/Oregon/06/2012(H1N1))','no rank'),(1320489,114727,'Influenza A virus (A/Oregon/08/2012(H1N1))','no rank'),(1320490,114727,'Influenza A virus (A/Oregon/13/2011(H1N1))','no rank'),(1320491,114727,'Influenza A virus (A/Pennsylvania/06/2012(H1N1))','no rank'),(1320492,114727,'Influenza A virus (A/Pennsylvania/08/2012(H1N1))','no rank'),(1320493,114727,'Influenza A virus (A/Pennsylvania/14/2011(H1N1))','no rank'),(1320494,114727,'Influenza A virus (A/Pennsylvania/16/2011(H1N1))','no rank'),(1320495,114727,'Influenza A virus (A/Rhode Island/02/2012(H1N1))','no rank'),(1320496,114727,'Influenza A virus (A/Rhode Island/04/2012(H1N1))','no rank'),(1320497,114727,'Influenza A virus (A/South Carolina/07/2011(H1N1))','no rank'),(1320498,114727,'Influenza A virus (A/South Carolina/08/2012(H1N1))','no rank'),(1320499,114727,'Influenza A virus (A/South Carolina/10/2012(H1N1))','no rank'),(1320500,114727,'Influenza A virus (A/South Carolina/13/2012(H1N1))','no rank'),(1320501,114727,'Influenza A virus (A/Tennessee/02/2012(H1N1))','no rank'),(1320502,114727,'Influenza A virus (A/Tennessee/05/2012(H1N1))','no rank'),(1320503,114727,'Influenza A virus (A/Texas/02/2012(H1N1))','no rank'),(1320504,114727,'Influenza A virus (A/Texas/04/2012(H1N1))','no rank'),(1320505,114727,'Influenza A virus (A/Texas/05/2012(H1N1))','no rank'),(1320506,114727,'Influenza A virus (A/Texas/07/2012(H1N1))','no rank'),(1320507,114727,'Influenza A virus (A/Texas/18/2012(H1N1))','no rank'),(1320508,114727,'Influenza A virus (A/Texas/21/2012(H1N1))','no rank'),(1320509,114727,'Influenza A virus (A/Texas/22/2012(H1N1))','no rank'),(1320510,114727,'Influenza A virus (A/Texas/23/2012(H1N1))','no rank'),(1320511,114727,'Influenza A virus (A/Texas/24/2012(H1N1))','no rank'),(1320512,114727,'Influenza A virus (A/Texas/26/2012(H1N1))','no rank'),(1320513,114727,'Influenza A virus (A/Texas/27/2012(H1N1))','no rank'),(1320514,114727,'Influenza A virus (A/Texas/29/2012(H1N1))','no rank'),(1320515,114727,'Influenza A virus (A/Texas/30/2012(H1N1))','no rank'),(1320516,114727,'Influenza A virus (A/Texas/31/2012(H1N1))','no rank'),(1320517,114727,'Influenza A virus (A/Texas/33/2012(H1N1))','no rank'),(1320518,114727,'Influenza A virus (A/Texas/34/2012(H1N1))','no rank'),(1320519,114727,'Influenza A virus (A/Texas/35/2012(H1N1))','no rank'),(1320520,114727,'Influenza A virus (A/Texas/36/2012(H1N1))','no rank'),(1320521,114727,'Influenza A virus (A/Texas/37/2012(H1N1))','no rank'),(1320522,114727,'Influenza A virus (A/Texas/47/2012(H1N1))','no rank'),(1320523,114727,'Influenza A virus (A/Texas/48/2012(H1N1))','no rank'),(1320524,114727,'Influenza A virus (A/Texas/49/2012(H1N1))','no rank'),(1320525,114727,'Influenza A virus (A/Utah/01/2012(H1N1))','no rank'),(1320526,114727,'Influenza A virus (A/Utah/06/2012(H1N1))','no rank'),(1320527,114727,'Influenza A virus (A/Utah/08/2012(H1N1))','no rank'),(1320528,114727,'Influenza A virus (A/Utah/09/2012(H1N1))','no rank'),(1320529,114727,'Influenza A virus (A/Utah/11/2012(H1N1))','no rank'),(1320530,114727,'Influenza A virus (A/Utah/16/2012(H1N1))','no rank'),(1320531,114727,'Influenza A virus (A/Vermont/02/2012(H1N1))','no rank'),(1320532,114727,'Influenza A virus (A/Vermont/03/2012(H1N1))','no rank'),(1320533,114727,'Influenza A virus (A/Vermont/16/2011(H1N1))','no rank'),(1320534,114727,'Influenza A virus (A/Virginia/07/2012(H1N1))','no rank'),(1320535,114727,'Influenza A virus (A/Virginia/11/2012(H1N1))','no rank'),(1320536,114727,'Influenza A virus (A/Washington/14/2012(H1N1))','no rank'),(1320537,114727,'Influenza A virus (A/Washington/15/2012(H1N1))','no rank'),(1320538,114727,'Influenza A virus (A/Washington/19/2012(H1N1))','no rank'),(1320539,114727,'Influenza A virus (A/Washington/22/2012(H1N1))','no rank'),(1320540,114727,'Influenza A virus (A/Washington/24/2012(H1N1))','no rank'),(1320541,114727,'Influenza A virus (A/Washington/34/2012(H1N1))','no rank'),(1320542,114727,'Influenza A virus (A/Washington/44/2012(H1N1))','no rank'),(1320543,114727,'Influenza A virus (A/West Virginia/02/2012(H1N1))','no rank'),(1320544,114727,'Influenza A virus (A/Wisconsin/02/2012(H1N1))','no rank'),(1320545,114727,'Influenza A virus (A/Wisconsin/06/2012(H1N1))','no rank'),(1320546,114727,'Influenza A virus (A/Wisconsin/11/2012(H1N1))','no rank'),(1320547,114727,'Influenza A virus (A/Wisconsin/14/2012(H1N1))','no rank'),(1320548,114727,'Influenza A virus (A/Wisconsin/16/2012(H1N1))','no rank'),(1320549,114727,'Influenza A virus (A/Wisconsin/26/2011(H1N1))','no rank'),(1320550,114727,'Influenza A virus (A/Wyoming/06/2012(H1N1))','no rank'),(1320551,114727,'Influenza A virus (A/Wyoming/09/2012(H1N1))','no rank'),(1320552,1033,'Afipia sp. NBIMC_P1-C1','species'),(1320553,1033,'Afipia sp. NBIMC_P1-C2','species'),(1320554,1033,'Afipia sp. NBIMC_P1-C3','species'),(1320555,68287,'Mesorhizobium sp. NBIMC_P2-C1','species'),(1320556,68287,'Mesorhizobium sp. NBIMC_P2-C3','species'),(1320557,68287,'Mesorhizobium sp. NBIMC_P2-C2','species'),(1320659,35073,'Antedon hupferi','species'),(1320660,35073,'Antedon incommoda','species'),(1320664,35073,'Antedon petasus','species'),(1320665,106122,'Capillaster squarrosus','species'),(1320666,707743,'Chondrometra rugosa','species'),(1320667,706642,'Clarkcomanthus luteofuscum','species'),(1320669,707721,'Democrinus weberi','species'),(1320670,106124,'Dorometra briseis','species'),(1320671,73430,'Florometra asperrima','species'),(1320672,73430,'Florometra novaezealandiae','species'),(1320673,707726,'Hyocrinus bethellianus','species'),(1320674,228698,'Metacrinus serratus','species'),(1320676,707730,'Porphyrocrinus thalassae','species'),(1320678,707741,'Zygometra andromeda','species'),(1320679,1317691,'Ptilocrinus clarki','species'),(1320680,35072,'Coccometra','genus'),(1320681,1320680,'Coccometra hagenii','species'),(1320682,707762,'Anachalypsicrinus','genus'),(1320683,1320682,'Anachalypsicrinus nefertiti','species'),(1320684,35072,'Andrometra','genus'),(1320685,1320684,'Andrometra psyche','species'),(1320686,35072,'Annametra','genus'),(1320687,1320686,'Annametra occidentalis','species'),(1320688,1529449,'Aphanocomaster','genus'),(1320689,1320688,'Aphanocomaster pulcher','species'),(1320690,35072,'Argyrometra','genus'),(1320691,1320690,'Argyrometra mortenseni','species'),(1320692,1321068,'Asterometra','genus'),(1320694,707756,'Charitometra','genus'),(1320695,1320694,'Charitometra basicurva','species'),(1320696,35072,'Comatonia','genus'),(1320697,1320696,'Comatonia cristata','species'),(1320698,1529449,'Comatula','genus'),(1320699,1320698,'Comatula pectinata','species'),(1320700,1529449,'Comissia','genus'),(1320701,1320700,'Comissia norfolkensis','species'),(1320702,706662,'Cyllometra','genus'),(1320703,1320702,'Cyllometra manca','species'),(1320704,706662,'Decametra','genus'),(1320706,35072,'Eometra','genus'),(1320708,1321241,'Eudiocrinus','genus'),(1320710,1320708,'Eudiocrinus serripinna','species'),(1320711,35072,'Hathrometra','genus'),(1320712,1320711,'Hathrometra tenella','species'),(1320713,706663,'Heterometra','genus'),(1320714,1320713,'Heterometra crenulata','species'),(1320715,706663,'Homalometra','genus'),(1320716,1320715,'Homalometra denticulata','species'),(1320717,707758,'Koehlermetra','genus'),(1320718,1320717,'Koehlermetra porrecta','species'),(1320719,35072,'Leptometra','genus'),(1320720,1320719,'Leptometra celtica','species'),(1320721,7583,'Mariametra','genus'),(1320722,1320721,'Mariametra subcarinata','species'),(1320723,706662,'Oligometra','genus'),(1320724,1320723,'Oligometra carpenteri','species'),(1320725,707770,'Phrynocrinus','genus'),(1320726,1320725,'Phrynocrinus nudus','species'),(1320727,35072,'Poliometra','genus'),(1320728,1320727,'Poliometra prolixa','species'),(1320729,1321068,'Pterometra','genus'),(1320730,1320729,'Pterometra trichopoda','species'),(1320731,707775,'Sarametra','genus'),(1320732,1320731,'Sarametra triserialis','species'),(1320733,707758,'Stenometra','genus'),(1320734,1320733,'Stenometra cristata','species'),(1320735,707756,'Strotometra','genus'),(1320736,1320735,'Strotometra ornatissimus','species'),(1320737,707758,'Thalassometra','genus'),(1320739,707769,'Thaumatocrinus','genus'),(1320740,1320739,'Thaumatocrinus renovatus','species'),(1320741,35072,'Toxometra','genus'),(1320742,1320741,'Toxometra bicolor','species'),(1320743,35072,'Trichometra','genus'),(1320744,1320743,'Trichometra cubensis','species'),(1320745,119210,'Influenza A virus (A/Alabama/02/2012(H3N2))','no rank'),(1320746,119210,'Influenza A virus (A/Alabama/03/2012(H3N2))','no rank'),(1320747,119210,'Influenza A virus (A/Alabama/04/2011(H3N2))','no rank'),(1320748,119210,'Influenza A virus (A/Alabama/05/2012(H3N2))','no rank'),(1320749,119210,'Influenza A virus (A/Alabama/07/2012(H3N2))','no rank'),(1320750,119210,'Influenza A virus (A/Alabama/08/2012(H3N2))','no rank'),(1320751,119210,'Influenza A virus (A/Alaska/02/2012(H3N2))','no rank'),(1320752,119210,'Influenza A virus (A/Alaska/03/2012(H3N2))','no rank'),(1320753,119210,'Influenza A virus (A/Alaska/04/2012(H3N2))','no rank'),(1320754,119210,'Influenza A virus (A/Alaska/16/2012(H3N2))','no rank'),(1320755,119210,'Influenza A virus (A/Alaska/17/2011(H3N2))','no rank'),(1320756,119210,'Influenza A virus (A/Alaska/20/2012(H3N2))','no rank'),(1320757,119210,'Influenza A virus (A/Alaska/21/2011(H3N2))','no rank'),(1320758,119210,'Influenza A virus (A/Alaska/21/2012(H3N2))','no rank'),(1320759,119210,'Influenza A virus (A/Arizona/06/2011(H3N2))','no rank'),(1320760,119210,'Influenza A virus (A/Arizona/07/2012(H3N2))','no rank'),(1320761,119210,'Influenza A virus (A/Arkansas/01/2012(H3N2))','no rank'),(1320762,119210,'Influenza A virus (A/Arkansas/04/2011(H3N2))','no rank'),(1320763,119210,'Influenza A virus (A/Arkansas/05/2011(H3N2))','no rank'),(1320764,119210,'Influenza A virus (A/California/01/2012(H3N2))','no rank'),(1320765,119210,'Influenza A virus (A/California/07/2012(H3N2))','no rank'),(1320766,119210,'Influenza A virus (A/California/17/2012(H3N2))','no rank'),(1320767,119210,'Influenza A virus (A/California/18/2012(H3N2))','no rank'),(1320768,119210,'Influenza A virus (A/California/20/2012(H3N2))','no rank'),(1320769,119210,'Influenza A virus (A/California/22/2012(H3N2))','no rank'),(1320770,119210,'Influenza A virus (A/California/23/2011(H3N2))','no rank'),(1320771,119210,'Influenza A virus (A/California/24/2012(H3N2))','no rank'),(1320772,119210,'Influenza A virus (A/California/30/2011(H3N2))','no rank'),(1320773,119210,'Influenza A virus (A/California/31/2012(H3N2))','no rank'),(1320774,119210,'Influenza A virus (A/California/32/2012(H3N2))','no rank'),(1320775,119210,'Influenza A virus (A/California/33/2011(H3N2))','no rank'),(1320776,119210,'Influenza A virus (A/California/34/2011(H3N2))','no rank'),(1320777,119210,'Influenza A virus (A/California/35/2011(H3N2))','no rank'),(1320778,119210,'Influenza A virus (A/California/35/2012(H3N2))','no rank'),(1320779,119210,'Influenza A virus (A/California/41/2012(H3N2))','no rank'),(1320780,119210,'Influenza A virus (A/Colorado/05/2012(H3N2))','no rank'),(1320781,119210,'Influenza A virus (A/Colorado/07/2011(H3N2))','no rank'),(1320782,119210,'Influenza A virus (A/Colorado/08/2012(H3N2))','no rank'),(1320783,119210,'Influenza A virus (A/Colorado/09/2012(H3N2))','no rank'),(1320784,119210,'Influenza A virus (A/Colorado/11/2012(H3N2))','no rank'),(1320785,119210,'Influenza A virus (A/Colorado/15/2011(H3N2))','no rank'),(1320786,119210,'Influenza A virus (A/Colorado/15/2012(H3N2))','no rank'),(1320787,119210,'Influenza A virus (A/Colorado/16/2012(H3N2))','no rank'),(1320788,119210,'Influenza A virus (A/Colorado/17/2011(H3N2))','no rank'),(1320789,119210,'Influenza A virus (A/Colorado/17/2012(H3N2))','no rank'),(1320790,119210,'Influenza A virus (A/Colorado/28/2011(H3N2))','no rank'),(1320791,119210,'Influenza A virus (A/Connecticut/02/2012(H3N2))','no rank'),(1320792,119210,'Influenza A virus (A/Delaware/02/2012(H3N2))','no rank'),(1320793,119210,'Influenza A virus (A/Delaware/04/2012(H3N2))','no rank'),(1320794,119210,'Influenza A virus (A/Delaware/07/2012(H3N2))','no rank'),(1320795,119210,'Influenza A virus (A/Delaware/11/2011(H3N2))','no rank'),(1320796,119210,'Influenza A virus (A/Delaware/13/2011(H3N2))','no rank'),(1320797,119210,'Influenza A virus (A/Florida/02/2012(H3N2))','no rank'),(1320798,119210,'Influenza A virus (A/Florida/05/2012(H3N2))','no rank'),(1320799,119210,'Influenza A virus (A/Florida/07/2012(H3N2))','no rank'),(1320800,119210,'Influenza A virus (A/Florida/08/2012(H3N2))','no rank'),(1320801,119210,'Influenza A virus (A/Florida/09/2012(H3N2))','no rank'),(1320802,119210,'Influenza A virus (A/Florida/12/2012(H3N2))','no rank'),(1320803,119210,'Influenza A virus (A/Florida/14/2012(H3N2))','no rank'),(1320804,119210,'Influenza A virus (A/Florida/24/2011(H3N2))','no rank'),(1320805,119210,'Influenza A virus (A/Florida/27/2012(H3N2))','no rank'),(1320806,119210,'Influenza A virus (A/Florida/29/2011(H3N2))','no rank'),(1320807,119210,'Influenza A virus (A/Florida/31/2012(H3N2))','no rank'),(1320808,119210,'Influenza A virus (A/Florida/42/2011(H3N2))','no rank'),(1320809,119210,'Influenza A virus (A/Georgia/01/2012(H3N2))','no rank'),(1320810,119210,'Influenza A virus (A/Georgia/04/2012(H3N2))','no rank'),(1320811,119210,'Influenza A virus (A/Georgia/05/2012(H3N2))','no rank'),(1320812,119210,'Influenza A virus (A/Georgia/09/2011(H3N2))','no rank'),(1320813,119210,'Influenza A virus (A/Hawaii/01/2012(H3N2))','no rank'),(1320814,119210,'Influenza A virus (A/Hawaii/02/2012(H3N2))','no rank'),(1320815,119210,'Influenza A virus (A/Hawaii/09/2011(H3N2))','no rank'),(1320816,119210,'Influenza A virus (A/Hawaii/13/2012(H3N2))','no rank'),(1320817,119210,'Influenza A virus (A/Hawaii/15/2011(H3N2))','no rank'),(1320818,119210,'Influenza A virus (A/Hawaii/16/2011(H3N2))','no rank'),(1320819,119210,'Influenza A virus (A/Hawaii/16/2012(H3N2))','no rank'),(1320820,119210,'Influenza A virus (A/Hawaii/21/2012(H3N2))','no rank'),(1320821,119210,'Influenza A virus (A/Hawaii/22/2012(H3N2))','no rank'),(1320822,119210,'Influenza A virus (A/Hawaii/23/2012(H3N2))','no rank'),(1320823,119210,'Influenza A virus (A/Idaho/02/2012(H3N2))','no rank'),(1320824,119210,'Influenza A virus (A/Idaho/04/2012(H3N2))','no rank'),(1320825,119210,'Influenza A virus (A/Idaho/06/2012(H3N2))','no rank'),(1320826,119210,'Influenza A virus (A/Idaho/10/2012(H3N2))','no rank'),(1320827,119210,'Influenza A virus (A/Idaho/11/2012(H3N2))','no rank'),(1320828,119210,'Influenza A virus (A/Idaho/20/2012(H3N2))','no rank'),(1320829,119210,'Influenza A virus (A/Idaho/22/2012(H3N2))','no rank'),(1320830,119210,'Influenza A virus (A/Illinois/02/2012(H3N2))','no rank'),(1320831,119210,'Influenza A virus (A/Illinois/12/2012(H3N2))','no rank'),(1320832,119210,'Influenza A virus (A/Illinois/13/2012(H3N2))','no rank'),(1320833,119210,'Influenza A virus (A/Indiana/01/2012(H3N2))','no rank'),(1320834,119210,'Influenza A virus (A/Indiana/03/2012(H3N2))','no rank'),(1320835,119210,'Influenza A virus (A/Indiana/04/2012(H3N2))','no rank'),(1320836,119210,'Influenza A virus (A/Indiana/05/2012(H3N2))','no rank'),(1320837,119210,'Influenza A virus (A/Indiana/09/2011(H3N2))','no rank'),(1320838,119210,'Influenza A virus (A/Indiana/11/2011(H3N2))','no rank'),(1320839,119210,'Influenza A virus (A/Indiana/13/2011(H3N2))','no rank'),(1320840,119210,'Influenza A virus (A/Indiana/158/2012(H3N2))','no rank'),(1320841,119210,'Influenza A virus (A/Iowa/01/2012(H3N2))','no rank'),(1320842,119210,'Influenza A virus (A/Iowa/06/2012(H3N2))','no rank'),(1320843,119210,'Influenza A virus (A/Iowa/07/2012(H3N2))','no rank'),(1320844,119210,'Influenza A virus (A/Iowa/10/2011(H3N2))','no rank'),(1320845,119210,'Influenza A virus (A/Iowa/10/2012(H3N2))','no rank'),(1320846,119210,'Influenza A virus (A/Iowa/11/2011(H3N2))','no rank'),(1320847,119210,'Influenza A virus (A/Iowa/14/2011(H3N2))','no rank'),(1320848,119210,'Influenza A virus (A/Kansas/01/2012(H3N2))','no rank'),(1320849,119210,'Influenza A virus (A/Kansas/03/2012(H3N2))','no rank'),(1320850,119210,'Influenza A virus (A/Kansas/05/2012(H3N2))','no rank'),(1320851,119210,'Influenza A virus (A/Kansas/11/2011(H3N2))','no rank'),(1320852,119210,'Influenza A virus (A/Kentucky/02/2012(H3N2))','no rank'),(1320853,119210,'Influenza A virus (A/Kentucky/04/2012(H3N2))','no rank'),(1320854,119210,'Influenza A virus (A/Kentucky/05/2011(H3N2))','no rank'),(1320855,119210,'Influenza A virus (A/Kentucky/05/2012(H3N2))','no rank'),(1320856,119210,'Influenza A virus (A/Kentucky/06/2012(H3N2))','no rank'),(1320857,119210,'Influenza A virus (A/Kentucky/09/2012(H3N2))','no rank'),(1320858,119210,'Influenza A virus (A/Kentucky/12/2012(H3N2))','no rank'),(1320859,119210,'Influenza A virus (A/Kentucky/14/2012(H3N2))','no rank'),(1320860,119210,'Influenza A virus (A/Louisiana/02/2012(H3N2))','no rank'),(1320861,119210,'Influenza A virus (A/Louisiana/08/2012(H3N2))','no rank'),(1320862,119210,'Influenza A virus (A/Maine/02/2012(H3N2))','no rank'),(1320863,119210,'Influenza A virus (A/Maine/04/2012(H3N2))','no rank'),(1320864,119210,'Influenza A virus (A/Maine/05/2012(H3N2))','no rank'),(1320865,119210,'Influenza A virus (A/Maine/07/2012(H3N2))','no rank'),(1320866,119210,'Influenza A virus (A/Maryland/02/2012(H3N2))','no rank'),(1320867,119210,'Influenza A virus (A/Maryland/14/2012(H3N2))','no rank'),(1320868,119210,'Influenza A virus (A/Maryland/15/2012(H3N2))','no rank'),(1320869,119210,'Influenza A virus (A/Maryland/18/2012(H3N2))','no rank'),(1320870,119210,'Influenza A virus (A/Maryland/21/2011(H3N2))','no rank'),(1320871,119210,'Influenza A virus (A/Massachusetts/02/2012(H3N2))','no rank'),(1320872,119210,'Influenza A virus (A/Massachusetts/03/2012(H3N2))','no rank'),(1320873,119210,'Influenza A virus (A/Massachusetts/04/2012(H3N2))','no rank'),(1320874,119210,'Influenza A virus (A/Massachusetts/06/2012(H3N2))','no rank'),(1320875,119210,'Influenza A virus (A/Massachusetts/11/2011(H3N2))','no rank'),(1320876,119210,'Influenza A virus (A/Michigan/02/2012(H3N2))','no rank'),(1320877,119210,'Influenza A virus (A/Michigan/03/2012(H3N2))','no rank'),(1320878,119210,'Influenza A virus (A/Michigan/04/2012(H3N2))','no rank'),(1320879,119210,'Influenza A virus (A/Michigan/07/2011(H3N2))','no rank'),(1320880,119210,'Influenza A virus (A/Michigan/07/2012(H3N2))','no rank'),(1320881,119210,'Influenza A virus (A/Michigan/10/2011(H3N2))','no rank'),(1320882,119210,'Influenza A virus (A/Michigan/22/2012(H3N2))','no rank'),(1320883,119210,'Influenza A virus (A/Minnesota/02/2012(H3N2))','no rank'),(1320884,119210,'Influenza A virus (A/Minnesota/03/2012(H3N2))','no rank'),(1320885,119210,'Influenza A virus (A/Minnesota/04/2012(H3N2))','no rank'),(1320886,119210,'Influenza A virus (A/Minnesota/05/2012(H3N2))','no rank'),(1320887,119210,'Influenza A virus (A/Minnesota/09/2012(H3N2))','no rank'),(1320888,119210,'Influenza A virus (A/Minnesota/10/2012(H3N2))','no rank'),(1320889,119210,'Influenza A virus (A/Minnesota/18/2011(H3N2))','no rank'),(1320890,119210,'Influenza A virus (A/Minnesota/20/2011(H3N2))','no rank'),(1320891,119210,'Influenza A virus (A/Minnesota/22/2011(H3N2))','no rank'),(1320892,119210,'Influenza A virus (A/Minnesota/25/2011(H3N2))','no rank'),(1320893,119210,'Influenza A virus (A/Mississippi/01/2012(H3N2))','no rank'),(1320894,119210,'Influenza A virus (A/Mississippi/05/2012(H3N2))','no rank'),(1320895,119210,'Influenza A virus (A/Mississippi/06/2012(H3N2))','no rank'),(1320896,119210,'Influenza A virus (A/Mississippi/09/2011(H3N2))','no rank'),(1320897,119210,'Influenza A virus (A/Missouri/02/2012(H3N2))','no rank'),(1320898,119210,'Influenza A virus (A/Missouri/05/2012(H3N2))','no rank'),(1320899,119210,'Influenza A virus (A/Missouri/06/2012(H3N2))','no rank'),(1320900,119210,'Influenza A virus (A/Missouri/08/2012(H3N2))','no rank'),(1320901,119210,'Influenza A virus (A/Montana/01/2012(H3N2))','no rank'),(1320902,119210,'Influenza A virus (A/Montana/06/2012(H3N2))','no rank'),(1320903,119210,'Influenza A virus (A/Montana/07/2012(H3N2))','no rank'),(1320904,119210,'Influenza A virus (A/Montana/08/2011(H3N2))','no rank'),(1320905,119210,'Influenza A virus (A/Montana/08/2012(H3N2))','no rank'),(1320906,119210,'Influenza A virus (A/Nebraska/01/2012(H3N2))','no rank'),(1320907,119210,'Influenza A virus (A/Nebraska/07/2012(H3N2))','no rank'),(1320908,119210,'Influenza A virus (A/Nebraska/08/2012(H3N2))','no rank'),(1320909,119210,'Influenza A virus (A/Nebraska/09/2012(H3N2))','no rank'),(1320910,119210,'Influenza A virus (A/Nebraska/14/2011(H3N2))','no rank'),(1320911,119210,'Influenza A virus (A/Nebraska/15/2011(H3N2))','no rank'),(1320912,119210,'Influenza A virus (A/Nevada/01/2012(H3N2))','no rank'),(1320913,119210,'Influenza A virus (A/Nevada/08/2012(H3N2))','no rank'),(1320914,119210,'Influenza A virus (A/Nevada/09/2012(H3N2))','no rank'),(1320915,119210,'Influenza A virus (A/Nevada/10/2012(H3N2))','no rank'),(1320916,119210,'Influenza A virus (A/Nevada/11/2011(H3N2))','no rank'),(1320917,119210,'Influenza A virus (A/Nevada/12/2012(H3N2))','no rank'),(1320918,119210,'Influenza A virus (A/Nevada/13/2012(H3N2))','no rank'),(1320919,119210,'Influenza A virus (A/Nevada/14/2012(H3N2))','no rank'),(1320920,119210,'Influenza A virus (A/Nevada/15/2012(H3N2))','no rank'),(1320921,119210,'Influenza A virus (A/Nevada/16/2012(H3N2))','no rank'),(1320922,119210,'Influenza A virus (A/Nevada/18/2012(H3N2))','no rank'),(1320923,119210,'Influenza A virus (A/Nevada/19/2012(H3N2))','no rank'),(1320924,119210,'Influenza A virus (A/Nevada/20/2012(H3N2))','no rank'),(1320925,119210,'Influenza A virus (A/Nevada/25/2012(H3N2))','no rank'),(1320926,119210,'Influenza A virus (A/New Hampshire/04/2012(H3N2))','no rank'),(1320927,119210,'Influenza A virus (A/New Hampshire/05/2012(H3N2))','no rank'),(1320928,119210,'Influenza A virus (A/New Hampshire/08/2012(H3N2))','no rank'),(1320929,119210,'Influenza A virus (A/New Hampshire/10/2011(H3N2))','no rank'),(1320930,119210,'Influenza A virus (A/New Hampshire/10/2012(H3N2))','no rank'),(1320931,119210,'Influenza A virus (A/New Jersey/01/2012(H3N2))','no rank'),(1320932,119210,'Influenza A virus (A/New Jersey/08/2011(H3N2))','no rank'),(1320933,119210,'Influenza A virus (A/New Mexico/02/2012(H3N2))','no rank'),(1320934,119210,'Influenza A virus (A/New Mexico/04/2012(H3N2))','no rank'),(1320935,119210,'Influenza A virus (A/New Mexico/06/2012(H3N2))','no rank'),(1320936,119210,'Influenza A virus (A/New Mexico/07/2012(H3N2))','no rank'),(1320937,119210,'Influenza A virus (A/New Mexico/09/2012(H3N2))','no rank'),(1320938,119210,'Influenza A virus (A/New Mexico/11/2012(H3N2))','no rank'),(1320939,119210,'Influenza A virus (A/New Mexico/12/2011(H3N2))','no rank'),(1320940,119210,'Influenza A virus (A/New York/01/2012(H3N2))','no rank'),(1320941,119210,'Influenza A virus (A/New York/02/2012(H3N2))','no rank'),(1320942,119210,'Influenza A virus (A/New York/04/2012(H3N2))','no rank'),(1320943,119210,'Influenza A virus (A/New York/07/2012(H3N2))','no rank'),(1320944,119210,'Influenza A virus (A/New York/14/2011(H3N2))','no rank'),(1320945,119210,'Influenza A virus (A/New York/15/2012(H3N2))','no rank'),(1320946,119210,'Influenza A virus (A/New York/16/2012(H3N2))','no rank'),(1320947,119210,'Influenza A virus (A/New York/17/2012(H3N2))','no rank'),(1320948,119210,'Influenza A virus (A/New York/20/2011(H3N2))','no rank'),(1320949,119210,'Influenza A virus (A/North Carolina/01/2012(H3N2))','no rank'),(1320950,119210,'Influenza A virus (A/North Carolina/07/2012(H3N2))','no rank'),(1320951,119210,'Influenza A virus (A/North Carolina/08/2012(H3N2))','no rank'),(1320952,119210,'Influenza A virus (A/North Carolina/10/2011(H3N2))','no rank'),(1320953,119210,'Influenza A virus (A/North Carolina/11/2011(H3N2))','no rank'),(1320954,119210,'Influenza A virus (A/North Carolina/13/2012(H3N2))','no rank'),(1320955,119210,'Influenza A virus (A/North Carolina/14/2012(H3N2))','no rank'),(1320956,119210,'Influenza A virus (A/North Carolina/15/2012(H3N2))','no rank'),(1320957,119210,'Influenza A virus (A/North Carolina/19/2012(H3N2))','no rank'),(1320958,119210,'Influenza A virus (A/North Carolina/21/2012(H3N2))','no rank'),(1320959,119210,'Influenza A virus (A/North Dakota/04/2012(H3N2))','no rank'),(1320960,119210,'Influenza A virus (A/Ohio/01/2012(H3N2))','no rank'),(1320961,119210,'Influenza A virus (A/Ohio/02/2012(H3N2))','no rank'),(1320962,119210,'Influenza A virus (A/Ohio/03/2012(H3N2))','no rank'),(1320963,119210,'Influenza A virus (A/Ohio/05/2011(H3N2))','no rank'),(1320964,119210,'Influenza A virus (A/Ohio/07/2012(H3N2))','no rank'),(1320965,119210,'Influenza A virus (A/Ohio/73/2012(H3N2))','no rank'),(1320966,119210,'Influenza A virus (A/Ohio/76/2012(H3N2))','no rank'),(1320967,119210,'Influenza A virus (A/Oklahoma/02/2012(H3N2))','no rank'),(1320968,119210,'Influenza A virus (A/Oregon/01/2012(H3N2))','no rank'),(1320969,119210,'Influenza A virus (A/Oregon/03/2012(H3N2))','no rank'),(1320970,119210,'Influenza A virus (A/Oregon/04/2012(H3N2))','no rank'),(1320971,119210,'Influenza A virus (A/Oregon/05/2012(H3N2))','no rank'),(1320972,119210,'Influenza A virus (A/Oregon/06/2011(H3N2))','no rank'),(1320973,119210,'Influenza A virus (A/Oregon/07/2011(H3N2))','no rank'),(1320974,119210,'Influenza A virus (A/Oregon/07/2012(H3N2))','no rank'),(1320975,119210,'Influenza A virus (A/Oregon/12/2011(H3N2))','no rank'),(1320976,119210,'Influenza A virus (A/Pennsylvania/04/2012(H3N2))','no rank'),(1320977,119210,'Influenza A virus (A/Pennsylvania/05/2012(H3N2))','no rank'),(1320978,119210,'Influenza A virus (A/Pennsylvania/07/2012(H3N2))','no rank'),(1320979,119210,'Influenza A virus (A/Pennsylvania/09/2012(H3N2))','no rank'),(1320980,119210,'Influenza A virus (A/Pennsylvania/13/2011(H3N2))','no rank'),(1320981,119210,'Influenza A virus (A/Pennsylvania/15/2011(H3N2))','no rank'),(1320982,119210,'Influenza A virus (A/Pennsylvania/16/2012(H3N2))','no rank'),(1320983,119210,'Influenza A virus (A/Pennsylvania/17/2011(H3N2))','no rank'),(1320984,119210,'Influenza A virus (A/Pennsylvania/18/2012(H3N2))','no rank'),(1320985,119210,'Influenza A virus (A/Rhode Island/01/2012(H3N2))','no rank'),(1320986,119210,'Influenza A virus (A/Rhode Island/03/2012(H3N2))','no rank'),(1320987,119210,'Influenza A virus (A/Rhode Island/05/2012(H3N2))','no rank'),(1320988,119210,'Influenza A virus (A/Rhode Island/06/2012(H3N2))','no rank'),(1320989,119210,'Influenza A virus (A/Rhode Island/07/2012(H3N2))','no rank'),(1320990,119210,'Influenza A virus (A/South Carolina/01/2012(H3N2))','no rank'),(1320991,119210,'Influenza A virus (A/South Carolina/03/2012(H3N2))','no rank'),(1320992,119210,'Influenza A virus (A/South Carolina/07/2012(H3N2))','no rank'),(1320993,119210,'Influenza A virus (A/South Carolina/08/2011(H3N2))','no rank'),(1320994,119210,'Influenza A virus (A/South Carolina/09/2012(H3N2))','no rank'),(1320995,119210,'Influenza A virus (A/South Carolina/14/2012(H3N2))','no rank'),(1320996,119210,'Influenza A virus (A/South Dakota/02/2012(H3N2))','no rank'),(1320997,119210,'Influenza A virus (A/South Dakota/03/2011(H3N2))','no rank'),(1320998,119210,'Influenza A virus (A/Tennessee/01/2012(H3N2))','no rank'),(1320999,119210,'Influenza A virus (A/Tennessee/04/2012(H3N2))','no rank'),(1321000,119210,'Influenza A virus (A/Tennessee/06/2012(H3N2))','no rank'),(1321001,119210,'Influenza A virus (A/Tennessee/07/2012(H3N2))','no rank'),(1321002,119210,'Influenza A virus (A/Tennessee/08/2012(H3N2))','no rank'),(1321003,119210,'Influenza A virus (A/Texas/06/2012(H3N2))','no rank'),(1321004,119210,'Influenza A virus (A/Texas/10/2012(H3N2))','no rank'),(1321005,119210,'Influenza A virus (A/Texas/12/2011(H3N2))','no rank'),(1321006,119210,'Influenza A virus (A/Texas/14/2011(H3N2))','no rank'),(1321007,119210,'Influenza A virus (A/Texas/20/2012(H3N2))','no rank'),(1321008,119210,'Influenza A virus (A/Texas/28/2012(H3N2))','no rank'),(1321009,119210,'Influenza A virus (A/Texas/50/2012(H3N2))','no rank'),(1321010,119210,'Influenza A virus (A/Texas/52/2012(H3N2))','no rank'),(1321011,119210,'Influenza A virus (A/Texas/53/2012(H3N2))','no rank'),(1321012,119210,'Influenza A virus (A/Utah/04/2012(H3N2))','no rank'),(1321013,119210,'Influenza A virus (A/Utah/07/2012(H3N2))','no rank'),(1321014,119210,'Influenza A virus (A/Utah/12/2011(H3N2))','no rank'),(1321015,119210,'Influenza A virus (A/Utah/12/2012(H3N2))','no rank'),(1321016,119210,'Influenza A virus (A/Utah/14/2011(H3N2))','no rank'),(1321017,119210,'Influenza A virus (A/Utah/15/2012(H3N2))','no rank'),(1321018,119210,'Influenza A virus (A/Utah/17/2012(H3N2))','no rank'),(1321019,119210,'Influenza A virus (A/Utah/23/2012(H3N2))','no rank'),(1321020,119210,'Influenza A virus (A/Vermont/01/2012(H3N2))','no rank'),(1321021,119210,'Influenza A virus (A/Vermont/04/2012(H3N2))','no rank'),(1321022,119210,'Influenza A virus (A/Vermont/06/2012(H3N2))','no rank'),(1321023,119210,'Influenza A virus (A/Vermont/07/2012(H3N2))','no rank'),(1321024,119210,'Influenza A virus (A/Vermont/14/2012(H3N2))','no rank'),(1321025,119210,'Influenza A virus (A/Vermont/15/2011(H3N2))','no rank'),(1321026,119210,'Influenza A virus (A/Virginia/01/2012(H3N2))','no rank'),(1321027,119210,'Influenza A virus (A/Virginia/02/2012(H3N2))','no rank'),(1321028,119210,'Influenza A virus (A/Virginia/03/2012(H3N2))','no rank'),(1321029,119210,'Influenza A virus (A/Virginia/04/2012(H3N2))','no rank'),(1321030,119210,'Influenza A virus (A/Virginia/05/2012(H3N2))','no rank'),(1321031,119210,'Influenza A virus (A/Virginia/08/2012(H3N2))','no rank'),(1321032,119210,'Influenza A virus (A/Virginia/09/2012(H3N2))','no rank'),(1321033,119210,'Influenza A virus (A/Virginia/10/2012(H3N2))','no rank'),(1321034,119210,'Influenza A virus (A/Virginia/12/2012(H3N2))','no rank'),(1321035,119210,'Influenza A virus (A/Washington/01/2012(H3N2))','no rank'),(1321036,119210,'Influenza A virus (A/Washington/10/2012(H3N2))','no rank'),(1321037,119210,'Influenza A virus (A/Washington/11/2012(H3N2))','no rank'),(1321038,119210,'Influenza A virus (A/Washington/12/2012(H3N2))','no rank'),(1321039,119210,'Influenza A virus (A/Washington/13/2012(H3N2))','no rank'),(1321040,119210,'Influenza A virus (A/Washington/16/2012(H3N2))','no rank'),(1321041,119210,'Influenza A virus (A/Washington/17/2011(H3N2))','no rank'),(1321042,119210,'Influenza A virus (A/Washington/17/2012(H3N2))','no rank'),(1321043,119210,'Influenza A virus (A/Washington/18/2011(H3N2))','no rank'),(1321044,119210,'Influenza A virus (A/Washington/20/2012(H3N2))','no rank'),(1321045,119210,'Influenza A virus (A/Washington/21/2012(H3N2))','no rank'),(1321046,119210,'Influenza A virus (A/Washington/23/2012(H3N2))','no rank'),(1321047,119210,'Influenza A virus (A/Washington/33/2012(H3N2))','no rank'),(1321048,119210,'Influenza A virus (A/Washington/43/2012(H3N2))','no rank'),(1321049,119210,'Influenza A virus (A/West Virginia/03/2012(H3N2))','no rank'),(1321050,119210,'Influenza A virus (A/West Virginia/17/2012(H3N2))','no rank'),(1321051,119210,'Influenza A virus (A/Wisconsin/01/2012(H3N2))','no rank'),(1321052,119210,'Influenza A virus (A/Wisconsin/07/2012(H3N2))','no rank'),(1321053,119210,'Influenza A virus (A/Wisconsin/08/2012(H3N2))','no rank'),(1321054,119210,'Influenza A virus (A/Wisconsin/10/2012(H3N2))','no rank'),(1321055,119210,'Influenza A virus (A/Wisconsin/12/2012(H3N2))','no rank'),(1321056,119210,'Influenza A virus (A/Wisconsin/13/2012(H3N2))','no rank'),(1321057,119210,'Influenza A virus (A/Wisconsin/20/2012(H3N2))','no rank'),(1321058,119210,'Influenza A virus (A/Wisconsin/25/2012(H3N2))','no rank'),(1321059,119210,'Influenza A virus (A/Wisconsin/27/2011(H3N2))','no rank'),(1321060,119210,'Influenza A virus (A/Wisconsin/32/2011(H3N2))','no rank'),(1321061,119210,'Influenza A virus (A/Wyoming/01/2012(H3N2))','no rank'),(1321062,119210,'Influenza A virus (A/Wyoming/03/2012(H3N2))','no rank'),(1321063,119210,'Influenza A virus (A/Wyoming/07/2012(H3N2))','no rank'),(1321064,119210,'Influenza A virus (A/Wyoming/08/2012(H3N2))','no rank'),(1321065,119210,'Influenza A virus (A/Wyoming/09/2011(H3N2))','no rank'),(1321066,119210,'Influenza A virus (A/Wyoming/10/2012(H3N2))','no rank'),(1321067,119210,'Influenza A virus (A/Wyoming/11/2012(H3N2))','no rank'),(1321068,7581,'Asterometridae','family'),(1321069,11520,'Influenza B virus (B/Alabama/01/2012)','no rank'),(1321070,11520,'Influenza B virus (B/Alaska/01/2012)','no rank'),(1321071,11520,'Influenza B virus (B/Alaska/02/2012)','no rank'),(1321072,11520,'Influenza B virus (B/Alaska/09/2011)','no rank'),(1321073,11520,'Influenza B virus (B/Alaska/10/2011)','no rank'),(1321074,11520,'Influenza B virus (B/Alaska/12/2012)','no rank'),(1321075,11520,'Influenza B virus (B/Alaska/14/2012)','no rank'),(1321076,11520,'Influenza B virus (B/Alaska/17/2012)','no rank'),(1321077,11520,'Influenza B virus (B/Alaska/18/2012)','no rank'),(1321078,11520,'Influenza B virus (B/Alaska/19/2012)','no rank'),(1321079,11520,'Influenza B virus (B/Arizona/01/2012)','no rank'),(1321080,11520,'Influenza B virus (B/California/02/2012)','no rank'),(1321081,11520,'Influenza B virus (B/California/03/2012)','no rank'),(1321082,11520,'Influenza B virus (B/California/05/2012)','no rank'),(1321083,11520,'Influenza B virus (B/California/07/2012)','no rank'),(1321084,11520,'Influenza B virus (B/California/11/2011)','no rank'),(1321085,11520,'Influenza B virus (B/California/12/2011)','no rank'),(1321086,11520,'Influenza B virus (B/California/15/2011)','no rank'),(1321087,11520,'Influenza B virus (B/Connecticut/01/2012)','no rank'),(1321088,11520,'Influenza B virus (B/Connecticut/04/2011)','no rank'),(1321089,11520,'Influenza B virus (B/Delaware/01/2012)','no rank'),(1321090,11520,'Influenza B virus (B/Delaware/02/2012)','no rank'),(1321091,11520,'Influenza B virus (B/Delaware/03/2012)','no rank'),(1321092,11520,'Influenza B virus (B/Delaware/06/2012)','no rank'),(1321093,11520,'Influenza B virus (B/Delaware/07/2012)','no rank'),(1321094,11520,'Influenza B virus (B/Delaware/08/2012)','no rank'),(1321095,11520,'Influenza B virus (B/Delaware/09/2012)','no rank'),(1321096,11520,'Influenza B virus (B/Florida/01/2012)','no rank'),(1321097,11520,'Influenza B virus (B/Florida/04/2012)','no rank'),(1321098,11520,'Influenza B virus (B/Florida/05/2012)','no rank'),(1321099,11520,'Influenza B virus (B/Florida/06/2012)','no rank'),(1321100,11520,'Influenza B virus (B/Florida/07/2012)','no rank'),(1321101,11520,'Influenza B virus (B/Florida/08/2012)','no rank'),(1321102,11520,'Influenza B virus (B/Florida/10/2012)','no rank'),(1321103,11520,'Influenza B virus (B/Florida/14/2011)','no rank'),(1321104,11520,'Influenza B virus (B/Florida/19/2012)','no rank'),(1321105,11520,'Influenza B virus (B/Florida/20/2012)','no rank'),(1321106,11520,'Influenza B virus (B/Florida/22/2012)','no rank'),(1321107,11520,'Influenza B virus (B/Florida/29/2012)','no rank'),(1321108,11520,'Influenza B virus (B/Florida/32/2012)','no rank'),(1321109,11520,'Influenza B virus (B/Hawaii/01/2011)','no rank'),(1321110,11520,'Influenza B virus (B/Hawaii/01/2012)','no rank'),(1321111,11520,'Influenza B virus (B/Hawaii/02/2012)','no rank'),(1321112,11520,'Influenza B virus (B/Hawaii/03/2011)','no rank'),(1321113,11520,'Influenza B virus (B/Hawaii/03/2012)','no rank'),(1321114,11520,'Influenza B virus (B/Hawaii/04/2012)','no rank'),(1321115,11520,'Influenza B virus (B/Hawaii/05/2011)','no rank'),(1321116,11520,'Influenza B virus (B/Hawaii/05/2012)','no rank'),(1321117,11520,'Influenza B virus (B/Hawaii/06/2012)','no rank'),(1321118,11520,'Influenza B virus (B/Hawaii/07/2012)','no rank'),(1321119,11520,'Influenza B virus (B/Hawaii/09/2012)','no rank'),(1321120,11520,'Influenza B virus (B/Hawaii/10/2012)','no rank'),(1321121,11520,'Influenza B virus (B/Idaho/01/2012)','no rank'),(1321122,11520,'Influenza B virus (B/Idaho/02/2012)','no rank'),(1321123,11520,'Influenza B virus (B/Idaho/03/2012)','no rank'),(1321124,11520,'Influenza B virus (B/Idaho/06/2011)','no rank'),(1321125,11520,'Influenza B virus (B/Illinois/01/2012)','no rank'),(1321126,11520,'Influenza B virus (B/Illinois/04/2011)','no rank'),(1321127,11520,'Influenza B virus (B/Indiana/01/2012)','no rank'),(1321128,11520,'Influenza B virus (B/Iowa/01/2012)','no rank'),(1321129,11520,'Influenza B virus (B/Kansas/01/2012)','no rank'),(1321130,11520,'Influenza B virus (B/Kentucky/01/2012)','no rank'),(1321131,11520,'Influenza B virus (B/Kentucky/03/2012)','no rank'),(1321132,11520,'Influenza B virus (B/Maine/01/2012)','no rank'),(1321133,11520,'Influenza B virus (B/Maine/02/2012)','no rank'),(1321134,11520,'Influenza B virus (B/Maryland/02/2012)','no rank'),(1321135,11520,'Influenza B virus (B/Maryland/03/2012)','no rank'),(1321136,11520,'Influenza B virus (B/Maryland/05/2012)','no rank'),(1321137,11520,'Influenza B virus (B/Maryland/06/2012)','no rank'),(1321138,11520,'Influenza B virus (B/Massachusetts/01/2012)','no rank'),(1321139,11520,'Influenza B virus (B/Massachusetts/02/2012)','no rank'),(1321140,11520,'Influenza B virus (B/Massachusetts/04/2012)','no rank'),(1321141,11520,'Influenza B virus (B/Massachusetts/05/2012)','no rank'),(1321142,11520,'Influenza B virus (B/Memphis/20/1996)','no rank'),(1321143,11520,'Influenza B virus (B/Michigan/01/2012)','no rank'),(1321144,11520,'Influenza B virus (B/Michigan/02/2012)','no rank'),(1321145,11520,'Influenza B virus (B/Michigan/03/2012)','no rank'),(1321146,11520,'Influenza B virus (B/Michigan/06/2012)','no rank'),(1321147,11520,'Influenza B virus (B/Michigan/09/2011)','no rank'),(1321148,11520,'Influenza B virus (B/Minnesota/01/2012)','no rank'),(1321149,11520,'Influenza B virus (B/Minnesota/02/2012)','no rank'),(1321150,11520,'Influenza B virus (B/Minnesota/04/2011)','no rank'),(1321151,11520,'Influenza B virus (B/Mississippi/01/2012)','no rank'),(1321152,11520,'Influenza B virus (B/Missouri/01/2012)','no rank'),(1321153,11520,'Influenza B virus (B/Missouri/02/2012)','no rank'),(1321154,11520,'Influenza B virus (B/Montana/02/2012)','no rank'),(1321155,11520,'Influenza B virus (B/Nebraska/01/2012)','no rank'),(1321156,11520,'Influenza B virus (B/Nebraska/02/2012)','no rank'),(1321157,11520,'Influenza B virus (B/Nevada/01/2012)','no rank'),(1321158,11520,'Influenza B virus (B/Nevada/02/2012)','no rank'),(1321159,11520,'Influenza B virus (B/Nevada/03/2012)','no rank'),(1321160,11520,'Influenza B virus (B/Nevada/04/2012)','no rank'),(1321161,11520,'Influenza B virus (B/Nevada/10/2012)','no rank'),(1321162,11520,'Influenza B virus (B/Nevada/13/2012)','no rank'),(1321163,11520,'Influenza B virus (B/New Hampshire/01/2012)','no rank'),(1321164,11520,'Influenza B virus (B/New Hampshire/02/2012)','no rank'),(1321165,11520,'Influenza B virus (B/New Hampshire/03/2012)','no rank'),(1321166,11520,'Influenza B virus (B/New Hampshire/04/2012)','no rank'),(1321167,11520,'Influenza B virus (B/New Hampshire/06/2012)','no rank'),(1321168,11520,'Influenza B virus (B/New Hampshire/07/2012)','no rank'),(1321169,11520,'Influenza B virus (B/New Hampshire/08/2012)','no rank'),(1321170,11520,'Influenza B virus (B/New Jersey/01/2012)','no rank'),(1321171,11520,'Influenza B virus (B/New Mexico/01/2012)','no rank'),(1321172,11520,'Influenza B virus (B/New Mexico/02/2012)','no rank'),(1321173,11520,'Influenza B virus (B/New Mexico/06/2011)','no rank'),(1321174,11520,'Influenza B virus (B/New Mexico/07/2011)','no rank'),(1321175,11520,'Influenza B virus (B/New Mexico/08/2011)','no rank'),(1321176,11520,'Influenza B virus (B/New York/01/2012)','no rank'),(1321177,11520,'Influenza B virus (B/New York/03/2011)','no rank'),(1321178,11520,'Influenza B virus (B/New York/03/2012)','no rank'),(1321179,11520,'Influenza B virus (B/New York/04/2012)','no rank'),(1321180,11520,'Influenza B virus (B/New York/07/2012)','no rank'),(1321181,11520,'Influenza B virus (B/New York/08/2012)','no rank'),(1321182,11520,'Influenza B virus (B/North Carolina/01/2012)','no rank'),(1321183,11520,'Influenza B virus (B/North Carolina/28/2011)','no rank'),(1321184,11520,'Influenza B virus (B/Ohio/01/2012)','no rank'),(1321185,11520,'Influenza B virus (B/Oregon/01/2012)','no rank'),(1321186,11520,'Influenza B virus (B/Oregon/02/2012)','no rank'),(1321187,11520,'Influenza B virus (B/Pennsylvania/01/2012)','no rank'),(1321188,11520,'Influenza B virus (B/Pennsylvania/02/2012)','no rank'),(1321189,11520,'Influenza B virus (B/Pennsylvania/04/2012)','no rank'),(1321190,11520,'Influenza B virus (B/Pennsylvania/05/2012)','no rank'),(1321191,11520,'Influenza B virus (B/Rhode Island/01/2012)','no rank'),(1321192,11520,'Influenza B virus (B/Rhode Island/02/2012)','no rank'),(1321193,11520,'Influenza B virus (B/Rhode Island/03/2012)','no rank'),(1321194,11520,'Influenza B virus (B/South Carolina/01/2012)','no rank'),(1321195,11520,'Influenza B virus (B/South Carolina/02/2011)','no rank'),(1321196,11520,'Influenza B virus (B/South Carolina/03/2012)','no rank'),(1321197,11520,'Influenza B virus (B/Tennessee/01/2012)','no rank'),(1321198,11520,'Influenza B virus (B/Texas/01/2012)','no rank'),(1321199,11520,'Influenza B virus (B/Texas/02/2012)','no rank'),(1321200,11520,'Influenza B virus (B/Texas/03/2012)','no rank'),(1321201,11520,'Influenza B virus (B/Texas/04/2012)','no rank'),(1321202,11520,'Influenza B virus (B/Texas/05/2012)','no rank'),(1321203,11520,'Influenza B virus (B/Texas/08/2012)','no rank'),(1321204,11520,'Influenza B virus (B/Texas/09/2012)','no rank'),(1321205,11520,'Influenza B virus (B/Texas/10/2011)','no rank'),(1321206,11520,'Influenza B virus (B/Texas/11/2012)','no rank'),(1321207,11520,'Influenza B virus (B/Utah/01/2012)','no rank'),(1321208,11520,'Influenza B virus (B/Utah/03/2012)','no rank'),(1321209,11520,'Influenza B virus (B/Utah/04/2012)','no rank'),(1321210,11520,'Influenza B virus (B/Utah/05/2012)','no rank'),(1321211,11520,'Influenza B virus (B/Utah/06/2012)','no rank'),(1321212,11520,'Influenza B virus (B/Utah/07/2012)','no rank'),(1321213,11520,'Influenza B virus (B/Vermont/01/2012)','no rank'),(1321214,11520,'Influenza B virus (B/Vermont/02/2012)','no rank'),(1321215,11520,'Influenza B virus (B/Vermont/03/2012)','no rank'),(1321216,11520,'Influenza B virus (B/Virginia/01/2012)','no rank'),(1321217,11520,'Influenza B virus (B/Virginia/02/2012)','no rank'),(1321218,11520,'Influenza B virus (B/Virginia/03/2012)','no rank'),(1321219,11520,'Influenza B virus (B/Washington/01/2012)','no rank'),(1321220,11520,'Influenza B virus (B/Washington/03/2012)','no rank'),(1321221,11520,'Influenza B virus (B/Washington/04/2012)','no rank'),(1321222,11520,'Influenza B virus (B/Washington/05/2012)','no rank'),(1321223,11520,'Influenza B virus (B/Washington/08/2011)','no rank'),(1321224,11520,'Influenza B virus (B/Washington/08/2012)','no rank'),(1321225,11520,'Influenza B virus (B/Washington/09/2012)','no rank'),(1321226,11520,'Influenza B virus (B/Washington/10/2011)','no rank'),(1321227,11520,'Influenza B virus (B/Washington/12/2012)','no rank'),(1321228,11520,'Influenza B virus (B/Wisconsin/01/2012)','no rank'),(1321229,11520,'Influenza B virus (B/Wisconsin/02/2012)','no rank'),(1321230,11520,'Influenza B virus (B/Wisconsin/03/2012)','no rank'),(1321231,11520,'Influenza B virus (B/Wisconsin/04/2012)','no rank'),(1321232,11520,'Influenza B virus (B/Wisconsin/05/2012)','no rank'),(1321233,11520,'Influenza B virus (B/Wisconsin/06/2011)','no rank'),(1321234,11520,'Influenza B virus (B/Wisconsin/06/2012)','no rank'),(1321235,11520,'Influenza B virus (B/Wisconsin/07/2012)','no rank'),(1321236,11520,'Influenza B virus (B/Wisconsin/08/2012)','no rank'),(1321237,11520,'Influenza B virus (B/Wisconsin/09/2012)','no rank'),(1321238,11520,'Influenza B virus (B/Wyoming/01/2012)','no rank'),(1321239,11520,'Influenza B virus (B/Wyoming/02/2012)','no rank'),(1321240,11520,'Influenza B virus (B/Wyoming/03/2012)','no rank'),(1321241,7581,'Eudiocrinidae','family'),(1321242,10011,'Thomomys sheldoni','species'),(1321243,113604,'Tetrapisispora sp. CFL-2013b','species'),(1321244,113604,'Tetrapisispora sp. CFL-2013a','species'),(1321245,28450,'Burkholderia pseudomallei 4900CFPatient1','no rank'),(1321246,28450,'Burkholderia pseudomallei Gu1909a','no rank'),(1321247,28450,'Burkholderia pseudomallei MSHR1950','no rank'),(1321248,28450,'Burkholderia pseudomallei MSHR465a','no rank'),(1321249,28450,'Burkholderia pseudomallei NAU14B6','no rank'),(1321250,28450,'Burkholderia pseudomallei NAU20B16','no rank'),(1321251,28450,'Burkholderia pseudomallei NAU24B3','no rank'),(1321252,28450,'Burkholderia pseudomallei NAU44A6','no rank'),(1321253,28450,'Burkholderia pseudomallei PHLS9','no rank'),(1321254,28450,'Burkholderia pseudomallei RF67BP1','no rank'),(1321255,28450,'Burkholderia pseudomallei RF6BP15','no rank'),(1321256,28450,'Burkholderia pseudomallei NRF80Bp1','no rank'),(1321257,28450,'Burkholderia pseudomallei RF85Bp37','no rank'),(1321258,28450,'Burkholderia pseudomallei RNS3Bp1','no rank'),(1321259,28450,'Burkholderia pseudomallei RNS7Bp6','no rank'),(1321260,28450,'Burkholderia pseudomallei Songkhla34W2','no rank'),(1321261,57493,'Kocuria sp. BS10','species'),(1321262,57493,'Kocuria sp. BS8','species'),(1321263,1279,'Staphylococcus sp. CS8','species'),(1321264,1279,'Staphylococcus sp. CS9','species'),(1321265,704093,'environmental samples','no rank'),(1321266,1321265,'uncultured Anaerobacillus sp.','species'),(1321270,400634,'Lysinibacillus sp. y161a','species'),(1321271,5498,'Cladosporium sp. FC13','species'),(1321272,5073,'Penicillium sp. FC1','species'),(1321273,5073,'Penicillium sp. FC11','species'),(1321274,392652,'Salvia azurea var. grandiflora','varietas'),(1321275,21880,'Salvia hylocharis','species'),(1321276,1208403,'Salvia kiaometiensis f. pubescens','forma'),(1321277,21880,'Salvia paohsingensis','species'),(1321278,342060,'Salvia przewalskii var. mandarinorum','varietas'),(1321279,21880,'Salvia schizochila','species'),(1321280,21880,'Salvia tesquicola','species'),(1321281,147376,'Cyrtochloa','genus'),(1321282,1321281,'Cyrtochloa luzonica','species'),(1321283,78734,'Corybas carinatus','species'),(1321284,78734,'Corybas comptus','species'),(1321285,78734,'Corybas geminigibbus','species'),(1321286,78734,'Corybas holttumii','species'),(1321287,78734,'Corybas ridleyanus','species'),(1321288,78734,'Corybas selangorensis','species'),(1321289,78734,'Corybas villosus','species'),(1321290,59352,'Platanthera angustata','species'),(1321291,78734,'Corybas sp. 013','species'),(1321292,331206,'Hymenorchis sp. 001','species'),(1321293,59595,'Palicourea albocaerulea','species'),(1321294,59595,'Palicourea beachiana','species'),(1321295,59595,'Palicourea calidicola','species'),(1321296,59595,'Palicourea discolor','species'),(1321297,59595,'Palicourea elata','species'),(1321298,59595,'Palicourea gomezii','species'),(1321299,59595,'Palicourea macrocalyx','species'),(1321300,59595,'Palicourea montivaga','species'),(1321301,59595,'Palicourea pereziana','species'),(1321302,59595,'Palicourea purpurea','species'),(1321303,25443,'Psychotria allenii','species'),(1321304,25443,'Psychotria cooperi','species'),(1321305,25443,'Psychotria galeottiana','species'),(1321306,25443,'Psychotria glomerulata','species'),(1321307,25443,'Psychotria guapilensis','species'),(1321308,25443,'Psychotria hazenii','species'),(1321309,25443,'Psychotria luxurians','species'),(1321310,25443,'Psychotria microbotrys','species'),(1321311,25443,'Psychotria monteverdensis','species'),(1321312,25443,'Psychotria recordiana','species'),(1321313,25443,'Psychotria solitudinum','species'),(1321314,25443,'Psychotria torresiana','species'),(1321315,25443,'Psychotria valerioana','species'),(1321316,44649,'Chlorococcum sp. EN1234','species'),(1321317,55962,'Hypericum aciculare','species'),(1321318,1136955,'Hypericum aethiopicum subsp. aethiopicum','subspecies'),(1321319,55962,'Hypericum afrum','species'),(1321320,55962,'Hypericum amblyocalyx','species'),(1321321,55962,'Hypericum aucheri','species'),(1321322,55962,'Hypericum balfourii','species'),(1321323,55962,'Hypericum bequaertii','species'),(1321324,55962,'Hypericum bryoides','species'),(1321325,1136974,'Hypericum elongatum subsp. callithyrsum','subspecies'),(1321326,55962,'Hypericum caprifolium','species'),(1321327,55962,'Hypericum coadunatum','species'),(1321328,55962,'Hypericum elegans','species'),(1321329,257780,'Hypericum empetrifolium var. oliganthum','varietas'),(1321330,55962,'Hypericum helianthemoides','species'),(1321331,55962,'Hypericum kiboense','species'),(1321332,55962,'Hypericum lalandii','species'),(1321333,55962,'Hypericum longistylum','species'),(1321334,1321333,'Hypericum longistylum subsp. longistylum','subspecies'),(1321335,269006,'Hypericum maculatum subsp. maculatum','subspecies'),(1321336,55962,'Hypericum majus','species'),(1321337,330172,'Hypericum mutilum subsp. boreale','subspecies'),(1321338,55962,'Hypericum myrianthum','species'),(1321339,1321338,'Hypericum myrianthum subsp. tamariscinum','subspecies'),(1321340,55962,'Hypericum naudinianum','species'),(1321341,55962,'Hypericum peplidifolium','species'),(1321342,55962,'Hypericum pimeleoides','species'),(1321343,55962,'Hypericum psilophytum','species'),(1321344,673932,'Hypericum reflexum var. reflexum','varietas'),(1321345,451067,'Hypericum revolutum subsp. keniense','subspecies'),(1321346,451067,'Hypericum revolutum subsp. revolutum','subspecies'),(1321347,673934,'Hypericum richeri subsp. burseri','subspecies'),(1321348,55962,'Hypericum rochelii','species'),(1321349,55962,'Hypericum scioanum','species'),(1321350,55962,'Hypericum scopulorum','species'),(1321351,1001170,'Hypericum silenoides subsp. silenoides','subspecies'),(1321352,55962,'Hypericum socotranum','species'),(1321353,1321352,'Hypericum socotranum subsp. socotranum','subspecies'),(1321354,55962,'Hypericum somaliense','species'),(1321355,55962,'Hypericum sprucei','species'),(1321356,55962,'Hypericum synstylum','species'),(1321357,55962,'Hypericum thasium','species'),(1321358,55962,'Hypericum tortuosum','species'),(1321359,55962,'Hypericum venustum','species'),(1321360,55962,'Hypericum wightianum','species'),(1321361,999533,'Psorospermum senegalense','species'),(1321362,198790,'Triadenum petiolatum','species'),(1321363,198794,'Vismia glaziovii','species'),(1321364,41295,'Tistlia','genus'),(1321365,1321364,'Tistlia consotensis','species'),(1321366,90105,'Salmonella enterica subsp. enterica serovar Saintpaul str. S-70','no rank'),(1321367,196023,'Aeromonas hydrophila subsp. hydrophila AL09-71','no rank'),(1321368,338,'Xanthomonas sp. 97M','species'),(1321369,1280,'Staphylococcus aureus Bmb9393','no rank'),(1321370,135577,'Idiomarina loihiensis GSL 199','no rank'),(1321371,1169117,'Holospora undulata HU1','no rank'),(1321372,1307,'Streptococcus suis EA1832.92','no rank'),(1321373,33986,'Exiguobacterium sp. S8','species'),(1321374,85628,'\'Pluchea indica\' witches\'-broom phytoplasma','species'),(1321375,114727,'Influenza A virus (A/India/Gwl-06/2012(H1N1))','no rank'),(1321376,114727,'Influenza A virus (A/swine/Kansas/13-108011/2013(H1N1))','no rank'),(1321377,114728,'Influenza A virus (A/swine/Kansas/13-107386/2013(H1N2))','no rank'),(1321378,114727,'Influenza A virus (A/swine/France/53-130065/2013(H1N1))','no rank'),(1321379,114727,'Influenza A virus (A/swine/France/29-110307/2011(H1N1))','no rank'),(1321380,114728,'Influenza A virus (A/swine/France/35-110346/2011(H1N2))','no rank'),(1321381,241422,'Takayama xiamenensis','species'),(1321382,12333,'Leuconostoc phage 1 HN-2013','species'),(1321383,12333,'Leuconostoc phage 2 HN-2013','species'),(1321384,4554,'Setaria arenaria','species'),(1321385,4554,'Setaria queenslandica','species'),(1321386,4554,'Setaria sp. MZ-2013','species'),(1321387,2335,'Thermotoga sp. AV18','species'),(1321388,2335,'Thermotoga sp. NTLA3','species'),(1321389,2335,'Thermotoga sp. SG7','species'),(1321390,2335,'Thermotoga sp. SR1','species'),(1321391,1307802,'Rodent pegivirus','species'),(1321392,13008,'Chorthippus cazurroi','species'),(1321393,13008,'Chorthippus yersini','species'),(1321394,294351,'Omocestus viridulus kaestneri','subspecies'),(1321395,109885,'Podisma carpetana','species'),(1321396,1306433,'Thagria sp. ZF-2013','species'),(1321397,35086,'unclassified Gregarinasina','no rank'),(1321398,1321397,'Gregarinasina gen. sp. 1 KCW-2013','species'),(1321399,1321397,'Gregarinasina gen. sp. 2 KCW-2013','species'),(1321400,1321397,'Gregarinasina gen. sp. 3 KCW-2013','species'),(1321401,1321397,'Gregarinasina gen. sp. 4 KCW-2013','species'),(1321405,339810,'Eucampsipoda africana','species'),(1321409,81721,'Penicillidia dufourii','species'),(1321410,81721,'Penicillidia oceanica','species'),(1321419,95269,'Arge xanthogaster','species'),(1321420,182639,'Kribbella sp. GR10','species'),(1321421,182639,'Kribbella sp. GR148','species'),(1321422,1817,'Nocardia sp. BY352','species'),(1321423,1817,'Nocardia sp. GR14','species'),(1321424,49928,'bacterium endosymbiont of Leptocyclopodia ferrarii ssp.','species'),(1321425,49928,'bacterium endosymbiont of Anatrichobius scorzai','species'),(1321426,49928,'bacterium endosymbiont of Aspidoptera falcata','species'),(1321427,49928,'bacterium endosymbiont of Aspidoptera phyllostomatis','species'),(1321428,49928,'bacterium endosymbiont of Basilia boardmani','species'),(1321429,49928,'bacterium endosymbiont of Basilia nattereri','species'),(1321430,49928,'bacterium endosymbiont of Basilia tiptoni','species'),(1321431,49928,'bacterium endosymbiont of Brachytarsina sp. 1','species'),(1321432,49928,'bacterium endosymbiont of Brachytarsina sp. 2','species'),(1321433,49928,'bacterium endosymbiont of Dipseliopoda biannulata','species'),(1321434,49928,'bacterium endosymbiont of Eucampsipoda africana','species'),(1321435,49928,'bacterium endosymbiont of Eucampsipoda cf. latisterna','species'),(1321436,49928,'bacterium endosymbiont of Eucampsipoda inermis','species'),(1321437,49928,'bacterium endosymbiont of Leptocyclopodia brevicula','species'),(1321438,49928,'bacterium endosymbiont of Leptocyclopodia ferrarii ssp. 1','species'),(1321439,49928,'bacterium endosymbiont of Leptocyclopodia ferrarii ssp. 2','species'),(1321440,49928,'bacterium endosymbiont of Leptocyclopodia n. sp. 1','species'),(1321441,49928,'bacterium endosymbiont of Lipoptena cervi','species'),(1321442,49928,'bacterium endosymbiont of Lipoptena depressa','species'),(1321443,49928,'bacterium endosymbiont of Megastrebla sp.','species'),(1321444,49928,'bacterium endosymbiont of Megistopoda aranea','species'),(1321445,49928,'bacterium endosymbiont of Ornithomyia fringillina','species'),(1321446,49928,'bacterium endosymbiont of Paradyschiria fusca','species'),(1321447,49928,'bacterium endosymbiont of Paratrichobius longicrus','species'),(1321448,49928,'bacterium endosymbiont of Penicillidia dufourii ssp.','species'),(1321449,49928,'bacterium endosymbiont of Penicillidia oceanica acuminata','species'),(1321450,49928,'bacterium endosymbiont of Phthiridium cf. tonkinensis','species'),(1321451,49928,'bacterium endosymbiont of Phthiridium chinense','species'),(1321452,49928,'bacterium endosymbiont of Phthiridium sp. 1','species'),(1321453,49928,'bacterium endosymbiont of Phthiridium sp. 2','species'),(1321454,49928,'bacterium endosymbiont of Phthiridium sp. 3','species'),(1321455,49928,'bacterium endosymbiont of Strebla diphyllae','species'),(1321456,49928,'bacterium endosymbiont of Trichobius cf. cernyi','species'),(1321457,49928,'bacterium endosymbiont of Trichobius cf. yunkeri','species'),(1321458,49928,'bacterium endosymbiont of Trichobius dugesioides','species'),(1321459,49928,'bacterium endosymbiont of Trichobius frequens','species'),(1321460,49928,'bacterium endosymbiont of Trichobius intermedius','species'),(1321461,49928,'bacterium endosymbiont of Trichobius major','species'),(1321462,49928,'bacterium endosymbiont of Trichobius n. sp. 1','species'),(1321463,49928,'bacterium endosymbiont of Trichobius n. sp. 2','species'),(1321464,49928,'bacterium endosymbiont of Trichobius neotropicus','species'),(1321465,49928,'bacterium endosymbiont of Trichobius parasiticus','species'),(1321466,49928,'bacterium endosymbiont of Trichobius sp. 3','species'),(1321467,114727,'Influenza A virus (A/Moscow/501/2011(H1N1))','no rank'),(1321468,119210,'Influenza A virus (A/Aichi/2-MA/1968(H3N2))','no rank'),(1321513,53826,'Angylocalyx sp. MPADN0379','species'),(1321514,68823,'Anisophyllea sp. MPADN0374','species'),(1321515,1317650,'Aporrhiza sp. PM4895','species'),(1321516,1317650,'Aporrhiza sp. PM5490','species'),(1321517,48126,'Baphia sp. PM5172','species'),(1321518,48126,'Baphia sp. MPADN0309','species'),(1321519,88849,'Beilschmiedia sp. MPADN0205','species'),(1321520,88849,'Beilschmiedia sp. MPADN0320','species'),(1321521,13424,'Chrysophyllum sp. 1 OH-2013','species'),(1321522,290926,'Chytranthus sp. PM5467','species'),(1321523,290926,'Chytranthus sp. PM5468','species'),(1321524,83582,'Craterispermum sp. MPADN0396','species'),(1321525,100370,'Croton sp. PM5220','species'),(1321526,100370,'Croton sp. PM5533','species'),(1321527,316674,'Crotonogynopsis sp. PM4898','species'),(1321528,316674,'Crotonogynopsis sp. PM5374','species'),(1321529,53868,'Dialium sp. PM5436','species'),(1321530,53868,'Dialium sp. MPADN0244','species'),(1321531,13492,'Diospyros sp. 1 OH-2013','species'),(1321532,13492,'Diospyros sp. MPADN0298','species'),(1321533,13492,'Diospyros sp. MPADN0350','species'),(1321534,13492,'Diospyros sp. MPADN0352','species'),(1321535,13492,'Diospyros sp. MPADN0363','species'),(1321536,233691,'Englerophytum sp. PM4835','species'),(1321537,233691,'Englerophytum sp. PM5218','species'),(1321538,556963,'Eriocoelum sp. PM5320','species'),(1321539,556963,'Eriocoelum sp. MPADN0351','species'),(1321540,58227,'Garcinia sp. MPADN0373','species'),(1321541,162775,'Gilbertiodendron sp. MPADN0393','species'),(1321542,121097,'Hymenostegia sp. PM5466','species'),(1321543,49749,'Isolona sp. PM4975','species'),(1321544,49749,'Isolona sp. PM5295','species'),(1321545,300962,'Maesobotrya sp. MPADN0369','species'),(1321546,119900,'Memecylon sp. PM4929','species'),(1321547,124870,'Microdesmis sp. MPADN0347','species'),(1321548,124870,'Microdesmis sp. MPADN0348','species'),(1321549,1317700,'Pachypodanthium sp. PM4961','species'),(1321550,1317700,'Pachypodanthium sp. PM5169','species'),(1321551,1195024,'Placodiscus sp. PM4891','species'),(1321552,1195024,'Placodiscus sp. PM5125','species'),(1321553,25443,'Psychotria sp. MPADN0389','species'),(1321554,372764,'Rhaptopetalum sp. PM4822','species'),(1321555,372764,'Rhaptopetalum sp. PM5345','species'),(1321556,4319,'Salacia sp. PM5087','species'),(1321557,4319,'Salacia sp. PM5235','species'),(1321558,70869,'Strombosia sp. PM4964','species'),(1321559,70869,'Strombosia sp. PM5100','species'),(1321560,178174,'Syzygium sp. MPADN0279','species'),(1321561,283109,'Thecacoris sp. PM4921','species'),(1321562,283109,'Thecacoris sp. PM5132','species'),(1321563,58438,'Tricalysia sp. MPADN0371','species'),(1321564,43894,'Trichilia sp. PM5332','species'),(1321565,43894,'Trichilia sp. PM5453','species'),(1321566,289775,'Trichoscypha sp. PM5119','species'),(1321567,489354,'Uvariodendron sp. PM4812','species'),(1321568,225838,'Xylopia sp. MPADN0332','species'),(1321569,225838,'Xylopia sp. MPADN0380','species'),(1321570,114728,'Influenza A virus (A/common murre/Newfoundland/AB318/2011(H1N2))','no rank'),(1321571,114728,'Influenza A virus (A/common murre/Newfoundland/AB319/2011(H1N2))','no rank'),(1321572,114728,'Influenza A virus (A/common murre/Newfoundland/AB324/2011(H1N2))','no rank'),(1321573,114728,'Influenza A virus (A/common murre/Newfoundland/AB327/2011(H1N2))','no rank'),(1321574,114728,'Influenza A virus (A/common murre/Newfoundland/AB331/2011(H1N2))','no rank'),(1321575,114728,'Influenza A virus (A/common murre/Newfoundland/AB332/2011(H1N2))','no rank'),(1321576,114728,'Influenza A virus (A/common murre/Newfoundland/AB335/2011(H1N2))','no rank'),(1321577,114728,'Influenza A virus (A/common murre/Newfoundland/AB340/2011(H1N2))','no rank'),(1321578,114728,'Influenza A virus (A/common murre/Newfoundland/AB341/2011(H1N2))','no rank'),(1321579,114728,'Influenza A virus (A/common murre/Newfoundland/AB351/2011(H1N2))','no rank'),(1321580,114728,'Influenza A virus (A/common murre/Newfoundland/AB353/2011(H1N2))','no rank'),(1321581,114728,'Influenza A virus (A/common murre/Newfoundland/AB358/2011(H1N2))','no rank'),(1321582,114728,'Influenza A virus (A/common murre/Newfoundland/AB364/2011(H1N2))','no rank'),(1321583,114728,'Influenza A virus (A/common murre/Newfoundland/AB375/2011(H1N2))','no rank'),(1321584,114728,'Influenza A virus (A/common murre/Newfoundland/AB376/2011(H1N2))','no rank'),(1321585,114728,'Influenza A virus (A/common murre/Newfoundland/AB380/2011(H1N2))','no rank'),(1321586,114728,'Influenza A virus (A/common murre/Newfoundland/AB432/2011(H1N2))','no rank'),(1321587,114728,'Influenza A virus (A/common murre/Newfoundland/AB438/2011(H1N2))','no rank'),(1321588,114728,'Influenza A virus (A/common murre/Newfoundland/HM524/2011(H1N2))','no rank'),(1321589,114728,'Influenza A virus (A/common murre/Newfoundland/HM530/2011(H1N2))','no rank'),(1321590,114728,'Influenza A virus (A/common murre/Newfoundland/HM575/2011(H1N2))','no rank'),(1321591,257649,'Leucocytozoon sp. NOPI01','species'),(1321592,257649,'Leucocytozoon sp. NOPI02','species'),(1321593,257649,'Leucocytozoon sp. NOPI03','species'),(1321594,257649,'Leucocytozoon sp. NOPI04','species'),(1321595,257649,'Leucocytozoon sp. NOPI05','species'),(1321596,257649,'Leucocytozoon sp. NOPI06','species'),(1321597,257649,'Leucocytozoon sp. NOPI07','species'),(1321598,257649,'Leucocytozoon sp. NOPI08','species'),(1321599,257649,'Leucocytozoon sp. NOPI09','species'),(1321600,257649,'Leucocytozoon sp. NOPI10','species'),(1321601,656551,'Haemosporida sp. NOPI11','species'),(1321602,656551,'Haemosporida sp. NOPI12','species'),(1321603,219829,'Plasmodium sp. NOPI13','species'),(1321604,219829,'Plasmodium sp. NOPI14','species'),(1321605,219829,'Plasmodium sp. NOPI15','species'),(1321606,388741,'Bacillus selenatarsenatis SF-1','no rank'),(1321607,66862,'Ammoniphilus sp. J5','species'),(1321608,457502,'Polaromonas jejuensis NBRC 106434','no rank'),(1321609,436515,'Variovorax boronicumulans NBRC 103145','no rank'),(1321610,34073,'Variovorax paradoxus NBRC 15149','no rank'),(1321611,376815,'Variovorax soli NBRC 106424','no rank'),(1321612,200890,'Paramoeba invadens','species'),(1321613,219298,'PLO of Paramoeba invadens AGS-2013','species'),(1321614,2093,'Mycoplasma sp. VCU_JB1','species'),(1321641,469,'Acinetobacter sp. hei3-4','species'),(1321642,105426,'Actinomycetales bacterium hei26-2','species'),(1321643,1386,'Bacillus sp. hong10-2','species'),(1321644,1386,'Bacillus sp. hong10-3','species'),(1321645,1485,'Clostridium sp. hong4-3','species'),(1321646,231454,'Dyella sp. hei10-2','species'),(1321647,231454,'Dyella sp. hong8-2','species'),(1321648,212791,'Enhydrobacter sp. hei3-5','species'),(1321649,963,'Herbaspirillum sp. zong20-2','species'),(1321650,2063,'Kitasatospora sp. zong25-3','species'),(1321651,1873,'Micromonospora sp. zong21','species'),(1321652,286,'Pseudomonas sp. hei13-2','species'),(1321653,286,'Pseudomonas sp. hei25-2','species'),(1321654,286,'Pseudomonas sp. hei3-3','species'),(1321655,286,'Pseudomonas sp. hong13-2','species'),(1321656,286,'Pseudomonas sp. hong4-4','species'),(1321657,41292,'Rhizobiales bacterium hong25-1','species'),(1321658,168694,'Salinispora sp. zong16-4','species'),(1321659,168694,'Salinispora sp. hong23-2','species'),(1321660,168694,'Salinispora sp. zong13-2','species'),(1321661,168694,'Salinispora sp. zong23-7','species'),(1321662,613,'Serratia sp. hong4-6','species'),(1321663,13687,'Sphingomonas sp. hong25-2','species'),(1321664,13687,'Sphingomonas sp. hong4-2','species'),(1321665,1883,'Streptomyces sp. hong13-1','species'),(1321666,84593,'Verrucosispora sp. hong22-2','species'),(1321667,424538,'Chrysotila sp. 1 EMB-2013','species'),(1321668,37098,'Isochrysis nuda','species'),(1321669,1574290,'Tisochrysis lutea','species'),(1321670,1883,'Streptomyces sp. MEH7','species'),(1321671,85623,'\'Carduus crispus\' phytoplasma','species'),(1321672,619541,'Amarochara brevios','species'),(1321673,135865,'Atheta kochi','species'),(1321674,619545,'Blepharhymenus corsicus','species'),(1321675,619547,'Calodera aethiops','species'),(1321676,619581,'Devia prospera','species'),(1321677,619479,'Diglotta mersa','species'),(1321678,619553,'Gnypeta caerulea','species'),(1321679,619557,'Ilyobates nigricollis','species'),(1321680,619568,'Neoisoglossa agnita','species'),(1321681,347393,'Lordithon thoracicus','species'),(1321682,619564,'Meotica filiformis','species'),(1321683,619569,'Neothetalia canadiana','species'),(1321684,619569,'Neothetalia nimia','species'),(1321685,619570,'Ocalea badia','species'),(1321686,619570,'Ocalea corsicana','species'),(1321687,619570,'Ocalea vancouveri','species'),(1321688,347412,'Ocyusa picina','species'),(1321689,619523,'Oligota pumilio','species'),(1321690,619573,'Paradilacra densissima','species'),(1321691,619574,'Parocalea nearctica','species'),(1321692,619515,'Silusa opaca','species'),(1321693,505476,'Tachyusa gemma','species'),(1321694,619578,'Tetralaucopora rubicunda','species'),(1321695,619372,'unclassified Oxypodini','no rank'),(1321696,619372,'Acrostiba','genus'),(1321697,1321696,'Acrostiba borealis','species'),(1321698,82876,'Derops','genus'),(1321699,1321698,'Derops uenoi','species'),(1321700,619372,'Dinarda','genus'),(1321701,1321700,'Dinarda hagensii','species'),(1321702,1321700,'Dinarda maerkelii','species'),(1321703,1321724,'Himalusa','genus'),(1321704,1321703,'Himalusa thailandensis','species'),(1321705,877978,'Ischnopoderona','genus'),(1321706,1321705,'Ischnopoderona gracilicornis','species'),(1321707,619372,'Mniusa','genus'),(1321708,1321707,'Mniusa incrassata','species'),(1321709,351510,'Olisthaerus','genus'),(1321710,1321709,'Olisthaerus megacephalus','species'),(1321711,619372,'Oreuryalea','genus'),(1321712,1321711,'Oreuryalea watanabei','species'),(1321713,1321741,'Pronomaea','genus'),(1321714,1321713,'Pronomaea korgei','species'),(1321715,619357,'Taxicera','genus'),(1321717,1321715,'Taxicera truncata','species'),(1321718,619372,'Thiasophila','genus'),(1321719,1321718,'Thiasophila angulata','species'),(1321720,877978,'Thinonoma','genus'),(1321721,1321720,'Thinonoma atra','species'),(1321722,351511,'Trichophya','genus'),(1321723,1321722,'Trichophya pilicornis','species'),(1321724,135860,'Himalusini','tribe'),(1321741,135860,'Pronomaeini','tribe'),(1321749,1321741,'Nopromaea','genus'),(1321754,1321741,'Stenectinobregma','genus'),(1321757,333278,'Influenza A virus (A/Nanjing/1/2013(H7N9))','no rank'),(1321758,333278,'Influenza A virus (A/environment/Nanjing/2913/2013(H7N9))','no rank'),(1321759,197,'Campylobacter jejuni HB-CJGB-ZX','no rank'),(1321761,184430,'Coprinellus sp. TY-2013','species'),(1321762,48558,'Pyricularia sp. Br38','species'),(1321763,1046359,'Glyphidrilus annandalei','species'),(1321764,168853,'Perionyx sansibaricus','species'),(1321765,196281,'Progizzardus','genus'),(1321766,1321765,'Progizzardus varadiamensis','species'),(1321767,669453,'Trypanosoma cervi','species'),(1321769,145437,'Rumina saharica','species'),(1321770,145433,'Subulina octona','species'),(1321771,438356,'Cercospora sojina TN72-1','no rank'),(1321772,712148,'Aggregatibacter sp. oral taxon 458 str. W10330','no rank'),(1321773,712158,'Atopobium sp. oral taxon 810 str. F0209','no rank'),(1321774,671213,'Leptotrichia sp. oral taxon 225 str. F0581','no rank'),(1321775,712118,'Actinomyces sp. oral taxon 172 str. F0311','no rank'),(1321776,45148,'Lophiostoma sp. MSCL 1356','species'),(1321777,39779,'Clostridiales bacterium oral taxon 876','species'),(1321778,1321777,'Clostridiales bacterium oral taxon 876 str. F0540','no rank'),(1321779,712359,'Leptotrichia sp. oral taxon 215 str. W9775','no rank'),(1321780,52225,'Mitsuokella sp. oral taxon 131','species'),(1321781,1321780,'Mitsuokella sp. oral taxon 131 str. W9106','no rank'),(1321782,652706,'Oribacterium sp. oral taxon 078 str. F0263','no rank'),(1321783,200630,'Peptostreptococcaceae bacterium oral taxon 113','species'),(1321784,1321783,'Peptostreptococcaceae bacterium oral taxon 113 str. W5053','no rank'),(1321785,970,'Selenomonas sp. oral taxon 892','species'),(1321786,1321785,'Selenomonas sp. oral taxon 892 str. F0426','no rank'),(1321787,162649,'Anthonotha lamprophylla','species'),(1321788,283104,'Antidesma vogelianum','species'),(1321789,56627,'Campylospermum','genus'),(1321790,1321789,'Campylospermum calanthum','species'),(1321791,1321789,'Campylospermum flavum','species'),(1321792,1321789,'Campylospermum mannii','species'),(1321793,1321789,'Campylospermum sulcatum','species'),(1321794,13424,'Chrysophyllum subnudum','species'),(1321795,83582,'Craterispermum aristatum','species'),(1321796,53868,'Dialium corbisieri','species'),(1321797,53868,'Dialium pachyphyllum','species'),(1321798,53868,'Dialium polyanthum','species'),(1321799,53868,'Dialium sp. 2 OH-2013','species'),(1321800,20145,'Drypetes ivorensis','species'),(1321801,20145,'Drypetes laciniata','species'),(1321802,300962,'Maesobotrya cf. barteri OH-2013','species'),(1321803,430986,'Vepris lecompteana','species'),(1321804,4011,'Pseudospondias','genus'),(1321805,1321804,'Pseudospondias microcarpa','species'),(1321806,25443,'Psychotria dorotheae','species'),(1321807,85258,'Rinorea sp. 2 OH-2013','species'),(1321808,397405,'Strombosiopsis sereinii','species'),(1321809,178174,'Syzygium rowlandii','species'),(1321810,82143,'Tapura africana','species'),(1321811,283116,'Uapaca staudtii','species'),(1321812,54476,'Vitex grandifolia','species'),(1321813,54476,'Vitex sp. OH3','species'),(1321814,35517,'Eubacterium brachy ATCC 33089','no rank'),(1321815,53418,'Treponema lecithinolyticum ATCC 700332','no rank'),(1321816,419015,'Alloscardovia omnicolens F0580','no rank'),(1321817,55565,'Actinomyces graevenitzii F0530','no rank'),(1321818,544581,'Actinomyces johnsonii F0542','no rank'),(1321819,310300,'Bacteroides pyogenes F0041','no rank'),(1321820,84136,'Gemella bergeriae ATCC 700627','no rank'),(1321821,837,'Porphyromonas gingivalis F0185','no rank'),(1321822,837,'Porphyromonas gingivalis F0566','no rank'),(1321823,837,'Porphyromonas gingivalis W4087','no rank'),(1321842,5598,'Alternaria sp. 173 OA-2013','species'),(1321843,5598,'Alternaria sp. 175 OA-2013','species'),(1321844,5598,'Alternaria sp. 176 OA-2013','species'),(1321845,5598,'Alternaria sp. 257 OA-2013','species'),(1321846,40415,'Antrodia sp. 269 OA-2013','species'),(1321847,40415,'Antrodia sp. 47 OA-2013','species'),(1321848,45426,'Ascomycota sp. 103 OA-2013','species'),(1321849,45426,'Ascomycota sp. 107 OA-2013','species'),(1321850,45426,'Ascomycota sp. 184 OA-2013','species'),(1321851,45426,'Ascomycota sp. 190 OA-2013','species'),(1321852,45426,'Ascomycota sp. 192 OA-2013','species'),(1321853,45426,'Ascomycota sp. 62 OA-2013','species'),(1321854,45426,'Ascomycota sp. 76 OA-2013','species'),(1321855,45426,'Ascomycota sp. 89 OA-2013','species'),(1321856,38240,'Basidiomycota sp. 29 OA-2013','species'),(1321857,38240,'Basidiomycota sp. 49 OA-2013','species'),(1321858,38240,'Basidiomycota sp. 54 OA-2013','species'),(1321859,40558,'Botryotinia sp. 118 OA-2013','species'),(1321860,210567,'Cadophora sp. 55 OA-2013','species'),(1321861,5498,'Cladosporium sp. 136 OA-2013','species'),(1321862,5498,'Cladosporium sp. 217 OA-2013','species'),(1321863,263898,'Clavulinaceae sp. 254 OA-2013','species'),(1321864,263898,'Clavulinaceae sp. 50 OA-2013','species'),(1321865,79808,'Coniochaeta sp. 15 OA-2013','species'),(1321866,79808,'Coniochaeta sp. 169 OA-2013','species'),(1321867,112133,'Crocicreas sp. 91 OA-2013','species'),(1321868,37839,'Dothideales sp. 80 OA-2013','species'),(1321869,209473,'Dothideomycetes sp. 223 OA-2013','species'),(1321870,209473,'Dothideomycetes sp. 43 OA-2013','species'),(1321871,209473,'Dothideomycetes sp. 44 OA-2013','species'),(1321872,28569,'Eurotium sp. 224 OA-2013','species'),(1321873,28569,'Eurotium sp. 248 OA-2013','species'),(1321874,399540,'Gnomoniaceae sp. 206 OA-2013','species'),(1321875,399540,'Gnomoniaceae sp. 207 OA-2013','species'),(1321876,153036,'Helotiaceae sp. 111 OA-2013','species'),(1321877,54695,'Helotiales sp. 102 OA-2013','species'),(1321878,54695,'Helotiales sp. 104 OA-2013','species'),(1321879,54695,'Helotiales sp. 133 OA-2013','species'),(1321880,54695,'Helotiales sp. 203 OA-2013','species'),(1321881,54695,'Helotiales sp. 211 OA-2013','species'),(1321882,54695,'Helotiales sp. 220 OA-2013','species'),(1321883,54695,'Helotiales sp. 226 OA-2013','species'),(1321884,54695,'Helotiales sp. 25 OA-2013','species'),(1321885,54695,'Helotiales sp. 272 OA-2013','species'),(1321886,54695,'Helotiales sp. 273 OA-2013','species'),(1321887,54695,'Helotiales sp. 65 OA-2013','species'),(1321888,54695,'Helotiales sp. 67 OA-2013','species'),(1321889,54695,'Helotiales sp. 68 OA-2013','species'),(1321890,54695,'Helotiales sp. 73 OA-2013','species'),(1321891,54695,'Helotiales sp. 74 OA-2013','species'),(1321892,54695,'Helotiales sp. 79 OA-2013','species'),(1321893,54695,'Helotiales sp. 81 OA-2013','species'),(1321894,54695,'Helotiales sp. 82 OA-2013','species'),(1321895,54695,'Helotiales sp. 84 OA-2013','species'),(1321896,54695,'Helotiales sp. 88 OA-2013','species'),(1321897,54695,'Helotiales sp. 90 OA-2013','species'),(1321898,54695,'Helotiales sp. 92 OA-2013','species'),(1321899,54695,'Helotiales sp. 96 OA-2013','species'),(1321900,159638,'Leotiomycetes sp. 284 OA-2013','species'),(1321901,159638,'Leotiomycetes sp. 98 OA-2013','species'),(1321902,86026,'Mollisia sp. 186 OA-2013','species'),(1321903,86026,'Mollisia sp. 53 OA-2013','species'),(1321904,86026,'Mollisia sp. 75 OA-2013','species'),(1321905,359652,'Nectriaceae sp. 197 OA-2013','species'),(1321906,359652,'Nectriaceae sp. 252 OA-2013','species'),(1321907,359652,'Nectriaceae sp. 281 OA-2013','species'),(1321908,359652,'Nectriaceae sp. 282 OA-2013','species'),(1321909,38797,'Neolentinus sp. 131 OA-2013','species'),(1321910,40463,'Peniophora sp. 213 OA-2013','species'),(1321911,40463,'Peniophora sp. 97 OA-2013','species'),(1321912,13205,'Pholiota sp. 14 OA-2013','species'),(1321913,40657,'Plectosphaerella sp. 193 OA-2013','species'),(1321914,40657,'Plectosphaerella sp. 198 OA-2013','species'),(1321915,40657,'Plectosphaerella sp. 93 OA-2013','species'),(1321916,92862,'Pleosporales sp. 174 OA-2013','species'),(1321917,92862,'Pleosporales sp. 205 OA-2013','species'),(1321918,92862,'Pleosporales sp. 278 OA-2013','species'),(1321919,92862,'Pleosporales sp. 85 OA-2013','species'),(1321920,89936,'Polyporales sp. 56 OA-2013','species'),(1321921,5637,'Polyporus sp. 183 OA-2013','species'),(1321922,139131,'Sistotrema sp. 10 OA-2013','species'),(1321923,139131,'Sistotrema sp. 187 OA-2013','species'),(1321924,139131,'Sistotrema sp. 256 OA-2013','species'),(1321925,139131,'Sistotrema sp. 276 OA-2013','species'),(1321926,139131,'Sistotrema sp. 42 OA-2013','species'),(1321927,139131,'Sistotrema sp. 95 OA-2013','species'),(1321928,145966,'Volutella sp. 167 OA-2013','species'),(1321929,166471,'Xylobolus sp. 100 OA-2013','species'),(1321930,166471,'Xylobolus sp. 101 OA-2013','species'),(1321931,561993,'Acremonium sp. 87 OA-2013','species'),(1321932,561993,'Acremonium sp. 195 OA-2013','species'),(1321933,561993,'Acremonium sp. 86 OA-2013','species'),(1321934,561993,'Acremonium sp. 28 OA-2013','species'),(1321935,159075,'Acremonium sp. 83 OA-2013','species'),(1321936,159075,'Acremonium sp. 274 OA-2013','species'),(1321937,159075,'Acremonium sp. 64 OA-2013','species'),(1321938,210,'Helicobacter pylori UM299','no rank'),(1321939,210,'Helicobacter pylori UM037','no rank'),(1321940,210,'Helicobacter pylori UM066','no rank'),(1321941,210,'Helicobacter pylori UM298','no rank'),(1321942,777,'Coxiella burnetii C2','no rank'),(1321943,777,'Coxiella burnetii str. Innsbruck','no rank'),(1321944,777,'Coxiella burnetii 2338','no rank'),(1321945,777,'Coxiella burnetii str. Namibia','no rank'),(1321946,777,'Coxiella burnetii str. Ohio','no rank'),(1321947,777,'Coxiella burnetii S4','no rank'),(1321948,777,'Coxiella burnetii str. Scurry','no rank'),(1321949,777,'Coxiella burnetii Z349-36/94','no rank'),(1321950,1492,'Clostridium butyricum CWBI1009','no rank'),(1321951,1582,'Lactobacillus casei LcY','no rank'),(1321953,38234,'Epidendrum schistochilum','species'),(1321954,38234,'Epidendrum calanthum x Epidendrum cochlidium','species'),(1321955,38234,'Epidendrum calanthum x Epidendrum schistochilum','species'),(1321956,38234,'Epidendrum cochlidium x Epidendrum schistochilum','species'),(1321957,159075,'Acremonium sp. 199 OA-2013','species'),(1321958,159075,'Acremonium sp. 24 OA-2013','species'),(1321959,159075,'Acremonium sp. 27 OA-2013','species'),(1321960,159075,'Acremonium sp. 31 OA-2013','species'),(1321961,159075,'Acremonium sp. 32 OA-2013','species'),(1321962,159075,'Acremonium sp. 33 OA-2013','species'),(1321963,159075,'Acremonium sp. 34 OA-2013','species'),(1321964,159075,'Acremonium sp. 38 OA-2013','species'),(1321965,159075,'Acremonium sp. 39 OA-2013','species'),(1321966,92898,'Chaetosphaeria sp. 235 OA-2013','species'),(1321967,1883,'Streptomyces sp. MJ635-86F5','species'),(1321968,1386,'Bacillus sp. BspTNAU1','species'),(1321969,662,'Vibrio sp. 58','species'),(1321970,662,'Vibrio sp. 291','species'),(1321971,662,'Vibrio sp. 197','species'),(1321972,662,'Vibrio sp. 262','species'),(1321973,662,'Vibrio sp. 268','species'),(1321974,662,'Vibrio sp. 28','species'),(1321975,662,'Vibrio sp. 31','species'),(1321976,662,'Vibrio sp. 47','species'),(1321977,662,'Vibrio sp. 447','species'),(1321978,662,'Vibrio sp. 48','species'),(1321979,662,'Vibrio sp. 448','species'),(1321980,662,'Vibrio sp. 449','species'),(1321981,662,'Vibrio sp. 348','species'),(1321982,662,'Vibrio sp. 307','species'),(1321983,662,'Vibrio sp. 77','species'),(1321984,662,'Vibrio sp. 402','species'),(1321985,662,'Vibrio sp. 607','species'),(1321986,662,'Vibrio sp. 608','species'),(1321987,662,'Vibrio sp. 229','species'),(1321988,662,'Vibrio sp. 63','species'),(1321989,662,'Vibrio sp. 292','species'),(1321990,662,'Vibrio sp. 3149','species'),(1321991,662,'Vibrio sp. 3154','species'),(1321992,662,'Vibrio sp. 3155','species'),(1321993,662,'Vibrio sp. 3127','species'),(1321994,662,'Vibrio sp. 3159','species'),(1321995,662,'Vibrio sp. 3160','species'),(1321996,499193,'Norovirus Hu/GII.6/Ehime090646/2009/JP','no rank'),(1321997,499193,'Norovirus Hu/GII.6/Ehime090056/2009/JP','no rank'),(1321998,499193,'Norovirus Hu/GII.6/Ehime090549/2009/JP','no rank'),(1321999,499193,'Norovirus Hu/GII.6/Ehime120246/2012/JP','no rank'),(1322000,499193,'Norovirus Hu/GII.6/Ehime050007/2005/JP','no rank'),(1322001,499193,'Norovirus Hu/GII.6/Ehime041525/2004/JP','no rank'),(1322002,499193,'Norovirus Hu/GII.6/Ehime031163/2003/JP','no rank'),(1322003,499193,'Norovirus Hu/GII.6/Ehime030769/2003/JP','no rank'),(1322018,162649,'Anthonotha sp. MPADN0395','species'),(1322019,1317650,'Aporrhiza sp. PM5428','species'),(1322020,88849,'Beilschmiedia sp. MPADN0285','species'),(1322021,162679,'Berlinia sp. MPADN0401','species'),(1322022,1317794,'Chrysobalanaceae sp. PM4950','species'),(1322023,1317794,'Chrysobalanaceae sp. PM5500','species'),(1322024,83582,'Craterispermum sp. MPADN0372','species'),(1322025,53868,'Dialium sp. PM5254','species'),(1322026,58491,'Didymosalpinx sp. PM5115','species'),(1322028,20145,'Drypetes sp. MPADN0228','species'),(1322029,20145,'Drypetes sp. MPADN0237','species'),(1322030,20145,'Drypetes sp. MPADN0301','species'),(1322031,233691,'Englerophytum sp. PM4926','species'),(1322032,556963,'Eriocoelum sp. PM5067','species'),(1322033,121097,'Hymenostegia sp. PM4813','species'),(1322034,121097,'Hymenostegia sp. PM5495','species'),(1322035,316690,'Klaineanthus sp. MPADN0365','species'),(1322036,109810,'Macaranga sp. MPADN0390','species'),(1322037,119900,'Memecylon sp. PM4915','species'),(1322038,124870,'Microdesmis sp. MPADN0295','species'),(1322039,56627,'unclassified Ochnaceae','no rank'),(1322040,1322039,'Ochnaceae sp. PM4847','species'),(1322041,1322039,'Ochnaceae sp. PM5365','species'),(1322042,50152,'Olax sp. MPADN0388','species'),(1322043,289775,'Trichoscypha sp. PM4825','species'),(1322044,289775,'Trichoscypha sp. PM5313','species'),(1322045,147820,'Warneckea sp. MPADN0344','species'),(1322046,147820,'Warneckea sp. MPADN0362','species'),(1322047,13492,'Diospyros sp. PM5283','species'),(1322048,333278,'Influenza A virus (A/chicken/Zhejiang/DTID-ZJU01/2013(H7N9))','no rank'),(1322049,2373,'Acetonema sp. DSM 11382','species'),(1322050,224465,'Kofleria sp. DSM 14602','species'),(1322051,114731,'Influenza A virus (A/wild duck/SH17-1/2008(H2N3))','no rank'),(1322052,114731,'Influenza A virus (A/wild duck/SH17-34/2008(H2N3))','no rank'),(1322053,114732,'Influenza A virus (A/wild duck/SH38-26/2010(H2N8))','no rank'),(1322054,114732,'Influenza A virus (A/wild duck/SH38-28/2010(H2N8))','no rank'),(1322055,114732,'Influenza A virus (A/wild duck/SH38-51/2010(H2N8))','no rank'),(1322056,114732,'Influenza A virus (A/wild duck/SH38-56/2010(H2N8))','no rank'),(1322057,114732,'Influenza A virus (A/wild duck/SH38-60/2010(H2N8))','no rank'),(1322058,114732,'Influenza A virus (A/wild duck/SH38-64/2010(H2N8))','no rank'),(1322059,311576,'Gracixalus nonggangensis','species'),(1322060,49928,'bacterium Sanya2013001','species'),(1322061,34425,'Rhizoctonia','genus'),(1322062,94326,'Alpinia boninsimensis','species'),(1322063,83905,'Boehmeria boninensis','species'),(1322064,3540,'Bougainvillea sp. Ogasawara0','species'),(1322065,21922,'Callicarpa glabra','species'),(1322066,21922,'Callicarpa nishimurae','species'),(1322067,13398,'Carex hattoriana','species'),(1322068,13398,'Carex toyoshimae','species'),(1322069,13408,'Celtis boninensis','species'),(1322070,13428,'Cinnamomum pseudopedunculatum','species'),(1322071,212287,'Claoxylon centenarium','species'),(1322072,13442,'Coffea sp. Ogasawara02','species'),(1322073,50996,'Distylium lepidotum','species'),(1322074,39502,'Dracaena sp. Ogasawara03','species'),(1322075,20145,'Drypetes integerrima','species'),(1322076,36776,'Elaeagnus rotundata','species'),(1322077,3841,'Erythrina boninensis','species'),(1322078,4306,'Euonymus boninensis','species'),(1322079,59670,'Eurya boninensis','species'),(1322080,43486,'Gardenia boninensis','species'),(1322081,62095,'Geniostoma glabrum','species'),(1322082,221756,'Isachne sp. Ogasawara04','species'),(1322083,251260,'Machilus boninensis','species'),(1322084,251260,'Machilus kobu','species'),(1322085,528018,'Melastoma tetramerum var. pentapetalum','varietas'),(1322086,40336,'Mucuna toyoshimae','species'),(1322087,4640,'Musa sp. Ogasawara06','species'),(1322088,59981,'Myrsine maximowiczii','species'),(1322089,59981,'Myrsine okabeana','species'),(1322090,505186,'HIV-1 M:C_8618/2012/KWT','no rank'),(1322091,505185,'HIV-1 M:B_8830/2012/KWT','no rank'),(1322092,505185,'HIV-1 M:B_9773/2012/KWT','no rank'),(1322093,505185,'HIV-1 M:B_21831/2012/KWT','no rank'),(1322094,505186,'HIV-1 M:C_30801/2012/KWT','no rank'),(1322095,505185,'HIV-1 M:B_5827/2012/KWT','no rank'),(1322096,505186,'HIV-1 M:C_571/2012/KWT','no rank'),(1322097,505185,'HIV-1 M:B_513/2012/KW','no rank'),(1322098,505187,'HIV-1 M:CRF01_AE_5717/2011/KWT','no rank'),(1322099,505186,'HIV-1 M:C_6920/2011/KWT','no rank'),(1322100,505186,'HIV-1 M:C_4276/2011/KWT','no rank'),(1322101,505185,'HIV-1 M:B_7750/2012/KWT','no rank'),(1322102,505184,'HIV-1 M:A_2178/2012/KWT','no rank'),(1322103,505187,'HIV-1 M:CRF01_AE_10988/2012/KWT','no rank'),(1322115,1386,'Bacillus sp. AS13','species'),(1322116,1386,'Bacillus sp. BS10(2013)','species'),(1322117,1386,'Bacillus sp. BS2','species'),(1322118,1386,'Bacillus sp. BS5(2013)','species'),(1322119,1386,'Bacillus sp. BSX','species'),(1322120,55080,'Brevibacillus sp. AS15','species'),(1322121,32008,'Burkholderia sp. BS8','species'),(1322122,547,'Enterobacter sp. AS11','species'),(1322123,237,'Flavobacterium sp. AS6','species'),(1322124,286,'Pseudomonas sp. BS1(2013)','species'),(1322125,379,'Rhizobium sp. AS1','species'),(1322126,379,'Rhizobium sp. AS16','species'),(1322127,379,'Rhizobium sp. AS2','species'),(1322128,40323,'Stenotrophomonas sp. AS4','species'),(1322129,1883,'Streptomyces sp. AS3','species'),(1322130,1883,'Streptomyces sp. BS3','species'),(1322131,528,'Ochrobactrum sp. SZ1','species'),(1322132,128654,'Neolitsea boninensis','species'),(1322133,141590,'Ochrosia nakaiana','species'),(1322134,36617,'Osteomeles boninensis','species'),(1322135,36617,'Osteomeles lanata','species'),(1322136,13196,'Peperomia boninsimensis','species'),(1322137,23129,'Pittosporum beecheyi','species'),(1322138,23129,'Pittosporum chichijimense','species'),(1322139,85165,'Planchonella boninensis','species'),(1322140,25443,'Psychotria boninensis','species'),(1322141,25443,'Psychotria homalosperma','species'),(1322142,4139,'Scutellaria longituba','species'),(1322143,178174,'Syzygium cleyerifolium','species'),(1322144,178174,'Syzygium sp. Ogasawara05','species'),(1322145,58440,'Tarenna subsessilis','species'),(1322146,180579,'Tubocapsicum boninense','species'),(1322147,142693,'Wikstroemia pseudoretusa','species'),(1322149,354493,'Euodia nishimurae','species'),(1322150,23199,'Photinia wrightiana','species'),(1322151,226092,'Procris boninensis','species'),(1322152,67937,'Zanthoxylum arnottianum','species'),(1322153,89443,'fungal sp. FC2','species'),(1322154,89443,'fungal sp. FC5','species'),(1322155,89443,'fungal sp. FC6','species'),(1322156,89443,'fungal sp. FC9','species'),(1322157,112286,'Monocellicampa','genus'),(1322158,1322157,'Monocellicampa pruni','species'),(1322161,165696,'Novosphingobium sp. RM1','species'),(1322162,165696,'Novosphingobium sp. RM2','species'),(1322163,44046,'abbreviata group','species group'),(1322164,1322163,'Leucophenga brevivena','species'),(1322165,1322163,'Leucophenga sujuanae','species'),(1322166,1322163,'Leucophenga zhenfangae','species'),(1322167,469,'Acinetobacter sp. Moniba2','species'),(1322168,1386,'Bacillus sp. Moniba4','species'),(1322169,1279,'Staphylococcus sp. Moniba3','species'),(1322170,47830,'Lachnellula tricolor','species'),(1322171,13562,'Heterobasidion sp. NL-2013','species'),(1322172,311576,'Gracixalus waza','species'),(1322173,84316,'Eucyclops macrurus','species'),(1322174,880238,'Poralia sp. NA','species'),(1322175,42737,'Rhopilema sp. Kamo','species'),(1322176,37533,'Haliclystus sp. OP','species'),(1322177,84316,'Eucyclops cf. serrulatus ZISP 11SNM-505','species'),(1322178,84316,'Eucyclops cf. serrulatus ZISP 11SNM-506','species'),(1322179,84316,'Eucyclops cf. serrulatus ZISP 11SNM-507','species'),(1322180,84316,'Eucyclops cf. serrulatus ZISP 11SNM-508','species'),(1322181,84316,'Eucyclops cf. serrulatus ZISP 11SNM-509','species'),(1322182,84316,'Eucyclops cf. serrulatus ZISP 11SNM-519','species'),(1322183,84316,'Eucyclops cf. serrulatus ZISP 11SNM-520','species'),(1322184,84316,'Eucyclops cf. serrulatus ZISP 11SNM-521','species'),(1322185,84316,'Eucyclops cf. serrulatus ZISP 11SNM-522','species'),(1322186,84316,'Eucyclops cf. serrulatus ZISP 11SNM-527','species'),(1322187,84316,'Eucyclops cf. serrulatus ZISP 11SNM-528','species'),(1322188,84316,'Eucyclops cf. serrulatus ZISP 11SNM-530','species'),(1322189,84316,'Eucyclops cf. serrulatus ZISP 11SNM-531','species'),(1322190,84316,'Eucyclops cf. serrulatus ZISP 11SNM-532','species'),(1322191,84316,'Eucyclops cf. serrulatus ZISP 11SNM-533','species'),(1322192,84316,'Eucyclops cf. serrulatus ZISP 11SNM-534','species'),(1322193,84316,'Eucyclops cf. serrulatus ZISP 11SNM-535','species'),(1322194,84316,'Eucyclops cf. serrulatus ZISP 11SNM-537','species'),(1322195,84316,'Eucyclops cf. serrulatus ZISP 11SNM-540','species'),(1322196,84316,'Eucyclops cf. serrulatus ZISP 11SNM-546','species'),(1322197,84316,'Eucyclops cf. serrulatus ZISP 11SNM-547','species'),(1322198,84316,'Eucyclops cf. serrulatus ZISP 11SNM-548','species'),(1322199,84316,'Eucyclops cf. serrulatus ZISP 11SNM-549','species'),(1322200,84316,'Eucyclops cf. serrulatus ZISP 11SNM-550','species'),(1322201,84316,'Eucyclops cf. serrulatus ZISP 11SNM-578','species'),(1322202,84316,'Eucyclops cf. serrulatus ZISP 11SNM-579','species'),(1322203,84316,'Eucyclops cf. serrulatus ZISP 11SNM-580','species'),(1322204,84316,'Eucyclops cf. serrulatus ZISP 11SNM-581','species'),(1322205,84316,'Eucyclops cf. serrulatus ZISP 11SNM-582','species'),(1322206,84316,'Eucyclops cf. serrulatus ZISP 11SNM-583','species'),(1322207,84316,'Eucyclops cf. serrulatus ZISP 11SNM-584','species'),(1322208,84316,'Eucyclops cf. serrulatus ZISP 11SNM-585','species'),(1322209,84316,'Eucyclops cf. serrulatus ZISP 11SNM-586','species'),(1322210,84316,'Eucyclops cf. serrulatus ZISP 11SNM-587','species'),(1322211,88014,'Eurytemora cf. affinis ZISP 11SNM-542','species'),(1322212,88014,'Eurytemora cf. affinis ZISP 11SNM-543','species'),(1322213,88014,'Eurytemora cf. affinis ZISP 11SNM-544','species'),(1322214,88014,'Eurytemora cf. affinis ZISP 11SNM-545','species'),(1322215,298464,'Canthocamptus','genus'),(1322216,1322215,'Canthocamptus sp. ZISP 11SNM-588','species'),(1322217,1322215,'Canthocamptus sp. ZISP 11SNM-589','species'),(1322218,1322215,'Canthocamptus sp. ZISP 11SNM-590','species'),(1322219,96738,'Goniurosaurus yingdeensis','species'),(1322221,114728,'Influenza A virus (A/swine/Denmark/10044/2004(H1N2))','no rank'),(1322222,114728,'Influenza A virus (A/swine/Denmark/10074/2004(H1N2))','no rank'),(1322223,119210,'Influenza A virus (A/swine/Denmark/10210/2005(H3N2))','no rank'),(1322224,114727,'Influenza A virus (A/swine/Denmark/10282/2004(H1N1))','no rank'),(1322225,114727,'Influenza A virus (A/swine/Denmark/10361/2004(H1N1))','no rank'),(1322226,114727,'Influenza A virus (A/swine/Denmark/10376-1/2005(H1N1))','no rank'),(1322227,114727,'Influenza A virus (A/swine/Denmark/10404-1/2005(H1N1))','no rank'),(1322228,114728,'Influenza A virus (A/swine/Denmark/10501//2004(H1N2))','no rank'),(1322229,114728,'Influenza A virus (A/swine/Denmark/12231-1/2005(H1N2))','no rank'),(1322230,114727,'Influenza A virus (A/swine/Denmark/12245/2004(H1N1))','no rank'),(1322231,114728,'Influenza A virus (A/swine/Denmark/12687/2003(H1N2))','no rank'),(1322232,114727,'Influenza A virus (A/swine/Denmark/12813-1/2004(H1N1))','no rank'),(1322233,114727,'Influenza A virus (A/swine/Denmark/13160-1/2004(H1N1))','no rank'),(1322234,114727,'Influenza A virus (A/swine/Denmark/13184-1/2004(H1N1))','no rank'),(1322235,114728,'Influenza A virus (A/swine/Denmark/13380/2004(H1N2))','no rank'),(1322236,114728,'Influenza A virus (A/swine/Denmark/13411/2004(H1N2))','no rank'),(1322237,114728,'Influenza A virus (A/swine/Denmark/13608/2004(H1N2))','no rank'),(1322238,114727,'Influenza A virus (A/swine/Denmark/13772-1/2003(H1N1))','no rank'),(1322239,114727,'Influenza A virus (A/swine/Denmark/13850/2003(H1N1))','no rank'),(1322240,119210,'Influenza A virus (A/swine/Denmark/13991/2003(H3N2))','no rank'),(1322241,114727,'Influenza A virus (A/swine/Denmark/14348-3/2003(H1N1))','no rank'),(1322242,119210,'Influenza A virus (A/swine/Denmark/14348-9/2003(H3N2))','no rank'),(1322243,114727,'Influenza A virus (A/swine/Denmark/14738-1/2003(H1N1))','no rank'),(1322244,114727,'Influenza A virus (A/swine/Denmark/14743-1/2003(H1N1))','no rank'),(1322245,114727,'Influenza A virus (A/swine/Denmark/19126/1993(H1N1))','no rank'),(1322246,879567,'Desulfovibrio piezophilus C1TLV30','no rank'),(1322247,188333,'Ageratum enation virus-Papaver somniferum','no rank'),(1322248,327987,'Zuerich Pelophylax collection ranavirus','species'),(1322249,1713,'Oerskovia turbata NBRC 15015','no rank'),(1322251,69469,'Kudoa cheilodipteri','species'),(1322252,69469,'Kudoa cookii','species'),(1322254,49928,'bacterium C5-1','species'),(1322255,49928,'bacterium C5-1-14','species'),(1322256,49928,'bacterium C5-2','species'),(1322257,49928,'bacterium C5-2-6','species'),(1322258,49928,'bacterium C5-2-7','species'),(1322259,49928,'bacterium C5-3-6','species'),(1322260,49928,'bacterium C5-4','species'),(1322261,49928,'bacterium C5-4-2','species'),(1322262,49928,'bacterium C5-4-9','species'),(1322263,49928,'bacterium C5-5-1','species'),(1322264,49928,'bacterium C5-5-11','species'),(1322265,49928,'bacterium C5-5-16','species'),(1322266,49928,'bacterium C5-5-2','species'),(1322267,49928,'bacterium C5-5-5','species'),(1322268,49928,'bacterium C5-5-7','species'),(1322269,49928,'bacterium C5-5-8','species'),(1322270,49928,'bacterium C5-6-3','species'),(1322271,49928,'bacterium C5-6-4','species'),(1322272,49928,'bacterium C5-6-5','species'),(1322273,49928,'bacterium C5-6-8','species'),(1322274,49928,'bacterium F1-1','species'),(1322275,49928,'bacterium F1-1-10','species'),(1322276,49928,'bacterium F1-1-13','species'),(1322277,49928,'bacterium F1-1-14','species'),(1322278,49928,'bacterium F1-1-15','species'),(1322279,49928,'bacterium F1-1-16','species'),(1322280,49928,'bacterium F1-1-5','species'),(1322281,49928,'bacterium F1-1-8','species'),(1322282,49928,'bacterium F1-2','species'),(1322283,49928,'bacterium F2-1-4','species'),(1322284,49928,'bacterium F2-1-9','species'),(1322285,49928,'bacterium F2-2-11','species'),(1322286,49928,'bacterium F2-2-16','species'),(1322287,49928,'bacterium F2-2-5','species'),(1322288,49928,'bacterium F2-2-9','species'),(1322289,54393,'Moraxellaceae bacterium Iso-58','subspecies'),(1322290,12916,'Acidovorax sp. Iso-33','species'),(1322291,469,'Acinetobacter sp. Iso-84','species'),(1322292,642,'Aeromonas sp. Iso-6','species'),(1322293,191,'Azospirillum sp. Iso-31','species'),(1322294,1386,'Bacillus sp. Iso-36','species'),(1322295,1386,'Bacillus sp. Iso-56','species'),(1322296,1386,'Bacillus sp. Iso-77','species'),(1322297,150203,'Blastomonas sp. Iso-87','species'),(1322298,85413,'Bosea sp. Iso-30','species'),(1322299,535,'Chromobacterium sp. Iso-64','species'),(1322300,59732,'Chryseobacterium sp. Iso-35','species'),(1322301,59732,'Chryseobacterium sp. Iso-52','species'),(1322302,547,'Enterobacter sp. Iso-28','species'),(1322303,358033,'Epilithonimonas sp. Iso-75','species'),(1322304,237,'Flavobacterium sp. Iso-8','species'),(1322305,303379,'Herminiimonas sp. Iso-43','species'),(1322306,407,'Methylobacterium sp. Iso-47','species'),(1322307,33882,'Microbacterium sp. Iso-44','species'),(1322308,33882,'Microbacterium sp. Iso-74','species'),(1322309,1763,'Mycobacterium sp. Iso-19','species'),(1322310,1763,'Mycobacterium sp. Iso-37','species'),(1322311,64001,'Nevskia sp. Iso-59','species'),(1322312,84567,'Pedobacter sp. Iso-18','species'),(1322313,84567,'Pedobacter sp. Iso-54','species'),(1322314,335058,'Pelomonas sp. Iso-5','species'),(1322315,286,'Pseudomonas sp. Iso-13','species'),(1322316,48736,'Ralstonia sp. Iso-38','species'),(1322317,1827,'Rhodococcus sp. Iso-42','species'),(1322318,13687,'Sphingomonas sp. Iso-41','species'),(1322319,13687,'Sphingomonas sp. Iso-85','species'),(1322320,1279,'Staphylococcus sp. Iso-16','species'),(1322321,152053,'Starkeya sp. Iso-39','species'),(1322322,349,'Zoogloea sp. Iso-49','species'),(1322323,1663,'Arthrobacter sp. S4-4','species'),(1322324,1386,'Bacillus sp. S1-2','species'),(1322325,1386,'Bacillus sp. S1-3','species'),(1322326,940557,'Granulicella sp. S1-5','species'),(1322327,149698,'Naxibacter sp. S4-3','species'),(1322328,286,'Pseudomonas sp. S4-5','species'),(1322329,186188,'Xylanimonas sp. S1-4','species'),(1322330,1386,'Bacillus sp. S4-1(2013)','species'),(1322331,1386,'Bacillus sp. S4-2(2013)','species'),(1322332,1386,'Bacillus sp. S1-1(2013)','species'),(1322334,1883,'Streptomyces sp. ERV7','species'),(1322335,1883,'Streptomyces sp. ERV8','species'),(1322336,1386,'Bacillus sp. GY-13','species'),(1322337,1386,'Bacillus sp. GY-17','species'),(1322338,1386,'Bacillus sp. GY-25','species'),(1322339,1386,'Bacillus sp. GY-3','species'),(1322340,1386,'Bacillus sp. GY-32','species'),(1322341,283,'Comamonas sp. GY-28','species'),(1322342,286,'Pseudomonas sp. GY-18','species'),(1322343,1316940,'Mycobacterium tuberculosis EAI/OSDD271','no rank'),(1322345,562,'Escherichia coli ATCC 25922','no rank'),(1322346,738,'Haemophilus parasuis ZJ0906','no rank'),(1322347,216816,'Bifidobacterium longum E18','no rank'),(1322348,89443,'fungal sp. SiRe','species'),(1322349,89443,'fungal sp. TpRh','species'),(1322350,89443,'fungal sp. WkRe_1','species'),(1322351,89443,'fungal sp. WkRe_2','species'),(1322352,89443,'fungal sp. WkRe_3','species'),(1322353,89443,'fungal sp. WkRe_4','species'),(1322354,89443,'fungal sp. WkRe_5','species'),(1322355,89443,'fungal sp. WkRh','species'),(1322356,37840,'Pestalotiopsis sp. HGUP4057','species'),(1322357,940660,'environmental samples','no rank'),(1322358,1322357,'uncultured Racocetra','species'),(1322359,32008,'Burkholderia sp. MPB5','species'),(1322360,32008,'Burkholderia sp. MPB7','species'),(1322361,106591,'Ensifer sp. JNVU MH8','species'),(1322362,286,'Pseudomonas sp. T7A','species'),(1322363,219820,'Haemoproteus sp. ZC1','species'),(1322364,219820,'Haemoproteus sp. ZC2','species'),(1322365,219829,'Plasmodium sp. ZC1','species'),(1322366,219829,'Plasmodium sp. ZC2','species'),(1322367,211524,'Phytophthora sp. Costa Rica 1','species'),(1322368,211524,'Phytophthora sp. Costa Rica 11','species'),(1322369,211524,'Phytophthora sp. Costa Rica 3','species'),(1322370,211524,'Phytophthora sp. Costa Rica 5','species'),(1322371,211524,'Phytophthora sp. Costa Rica 8','species'),(1322372,211524,'Phytophthora sp. Grenada 1','species'),(1322373,211524,'Phytophthora sp. Grenada 2','species'),(1322374,211524,'Phytophthora sp. Grenada 3','species'),(1322375,211524,'Phytophthora sp. Maryland 1','species'),(1322376,211524,'Phytophthora sp. Maryland 2','species'),(1322377,211524,'Phytophthora sp. Maryland 4','species'),(1322378,211524,'Phytophthora sp. Maryland 5','species'),(1322379,211524,'Phytophthora sp. Maryland 6','species'),(1322380,211524,'Phytophthora sp. Maryland 7','species'),(1322381,211524,'Phytophthora sp. Maryland 8','species'),(1322382,211524,'Phytophthora sp. Maryland 9','species'),(1322383,211524,'Phytophthora sp. Peru 1','species'),(1322384,211524,'Phytophthora sp. Peru 3','species'),(1322385,211524,'Phytophthora sp. Peru 4','species'),(1322386,211524,'Phytophthora sp. Taxodium 1','species'),(1322387,211524,'Phytophthora sp. Taxodium 2','species'),(1322388,11520,'Influenza B virus (B/Tennessee/F2001/2010)','no rank'),(1322389,11520,'Influenza B virus (B/Tennessee/F2003/2010)','no rank'),(1322390,11520,'Influenza B virus (B/Tennessee/F2005/2010)','no rank'),(1322391,11520,'Influenza B virus (B/Tennessee/F2007/2010)','no rank'),(1322392,11520,'Influenza B virus (B/Tennessee/F2007A/2010)','no rank'),(1322393,11520,'Influenza B virus (B/Tennessee/F2009/2010)','no rank'),(1322394,11520,'Influenza B virus (B/Tennessee/F2011/2011)','no rank'),(1322395,11520,'Influenza B virus (B/Tennessee/F2013/2011)','no rank'),(1322396,11520,'Influenza B virus (B/Tennessee/F2013A/2011)','no rank'),(1322397,11520,'Influenza B virus (B/Tennessee/F2016c1415A/2011)','no rank'),(1322398,11520,'Influenza B virus (B/Tennessee/F2025c21A/2011)','no rank'),(1322399,11520,'Influenza B virus (B/Tennessee/F2028/2011)','no rank'),(1322400,11520,'Influenza B virus (B/Tennessee/F2028A/2011)','no rank'),(1322401,11520,'Influenza B virus (B/Tennessee/F2060c59/2011)','no rank'),(1322402,11520,'Influenza B virus (B/Tennessee/F2060c59A/2011)','no rank'),(1322403,11520,'Influenza B virus (B/Tennessee/F2060c59B/2011)','no rank'),(1322404,352769,'Influenza A virus (A/ruddy turnstone/New Jersey/AI09-474/2009(H10N1))','no rank'),(1322405,352769,'Influenza A virus (A/ruddy turnstone/New Jersey/AI09-827/2009(H10N1))','no rank'),(1322406,352770,'Influenza A virus (A/mallard/Minnesota/AI06-1017/2006(H10N3))','no rank'),(1322407,352770,'Influenza A virus (A/mallard/Minnesota/AI09-1666/2009(H10N3))','no rank'),(1322408,352770,'Influenza A virus (A/mallard/Minnesota/AI09-1669/2009(H10N3))','no rank'),(1322409,352770,'Influenza A virus (A/northern shoveler/Arkansas/AI09-6012/2009(H10N3))','no rank'),(1322410,222772,'Influenza A virus (A/northern pintail/Interior Alaska/9BM11564R0/2009(H10N4))','no rank'),(1322411,222772,'Influenza A virus (A/northern pintail/Interior Alaska/9BM7694R0/2009(H10N4))','no rank'),(1322412,222772,'Influenza A virus (A/ruddy turnstone/New Jersey/AI00-1143/2000(H10N4))','no rank'),(1322413,222772,'Influenza A virus (A/red knot/Delaware/AI00-1269/2000(H10N4))','no rank'),(1322414,183666,'Influenza A virus (A/ruddy turnstone/Delaware/AI00-1121/2000(H10N5))','no rank'),(1322415,183666,'Influenza A virus (A/mallard/Minnesota/AI09-1851/2009(H10N5))','no rank'),(1322416,183666,'Influenza A virus (A/mallard/Minnesota/AI09-1864/2009(H10N5))','no rank'),(1322417,352771,'Influenza A virus (A/northern pintail/Interior Alaska/10BM11380R0/2010(H10N6))','no rank'),(1322418,352771,'Influenza A virus (A/blue-winged teal/Minnesota/Sg-00899/2008(H10N6))','no rank'),(1322419,102801,'Influenza A virus (A/northern pintail/Interior Alaska/9BM6164R0/2009(H10N7))','no rank'),(1322420,102801,'Influenza A virus (A/northern pintail/Interior Alaska/9BM6205R0/2009(H10N7))','no rank'),(1322421,102801,'Influenza A virus (A/American green-winged teal/Interior Alaska/9BM6222R0/2009(H10N7))','no rank'),(1322422,102801,'Influenza A virus (A/American green-winged teal/Interior Alaska/9BM6428R0/2009(H10N7))','no rank'),(1322423,102801,'Influenza A virus (A/American green-winged teal/Interior Alaska/9BM6702R0/2009(H10N7))','no rank'),(1322424,102801,'Influenza A virus (A/American green-winged teal/Interior Alaska/9BM7190R0/2009(H10N7))','no rank'),(1322425,102801,'Influenza A virus (A/mallard/Interior Alaska/9BM7218R0/2009(H10N7))','no rank'),(1322426,102801,'Influenza A virus (A/mallard/Interior Alaska/9BM10043R0/2009(H10N7))','no rank'),(1322427,102801,'Influenza A virus (A/mallard/Interior Alaska/9BM11065R0/2009(H10N7))','no rank'),(1322428,102801,'Influenza A virus (A/northern pintail/Interior Alaska/9BM11151R0/2009(H10N7))','no rank'),(1322429,102801,'Influenza A virus (A/northern pintail/Interior Alaska/9BM11179R0/2009(H10N7))','no rank'),(1322430,102801,'Influenza A virus (A/northern pintail/Interior Alaska/9BM11317R0/2009(H10N7))','no rank'),(1322431,102801,'Influenza A virus (A/mallard/Interior Alaska/9BM11351R0/2009(H10N7))','no rank'),(1322432,102801,'Influenza A virus (A/northern pintail/Interior Alaska/9BM11779R0/2009(H10N7))','no rank'),(1322433,102801,'Influenza A virus (A/northern pintail/Interior Alaska/9BM11783R0/2009(H10N7))','no rank'),(1322434,102801,'Influenza A virus (A/northern pintail/Interior Alaska/9BM12094R0/2009(H10N7))','no rank'),(1322435,102801,'Influenza A virus (A/northern pintail/Interior Alaska/9BM7398R0/2009(H10N7))','no rank'),(1322436,102801,'Influenza A virus (A/northern pintail/Interior Alaska/9BM7688R0/2009(H10N7))','no rank'),(1322437,102801,'Influenza A virus (A/northern pintail/Interior Alaska/9BM7696R0/2009(H10N7))','no rank'),(1322438,102801,'Influenza A virus (A/northern pintail/Interior Alaska/9BM7840R0/2009(H10N7))','no rank'),(1322439,102801,'Influenza A virus (A/northern pintail/Interior Alaska/9BM7846R0/2009(H10N7))','no rank'),(1322440,102801,'Influenza A virus (A/mallard/Interior Alaska/9BM8287R0/2009(H10N7))','no rank'),(1322441,102801,'Influenza A virus (A/mallard/Interior Alaska/9BM8425R0/2009(H10N7))','no rank'),(1322442,102801,'Influenza A virus (A/mallard/Interior Alaska/9BM8921R0/2009(H10N7))','no rank'),(1322443,102801,'Influenza A virus (A/northern pintail/Interior Alaska/9BM9005R0/2009(H10N7))','no rank'),(1322444,102801,'Influenza A virus (A/northern pintail/Interior Alaska/9BM9037R0/2009(H10N7))','no rank'),(1322445,102801,'Influenza A virus (A/northern pintail/Interior Alaska/9BM9065R0/2009(H10N7))','no rank'),(1322446,102801,'Influenza A virus (A/northern pintail/Interior Alaska/9BM11389R0/2009(H10N7))','no rank'),(1322447,102801,'Influenza A virus (A/northern pintail/Interior Alaska/9BM9129R0/2009(H10N7))','no rank'),(1322448,102801,'Influenza A virus (A/mallard/Interior Alaska/9BM9201R0/2009(H10N7))','no rank'),(1322449,102801,'Influenza A virus (A/mallard/Interior Alaska/9BM9335R0/2009(H10N7))','no rank'),(1322450,102801,'Influenza A virus (A/northern pintail/Interior Alaska/9BM9383R0/2009(H10N7))','no rank'),(1322451,102801,'Influenza A virus (A/mallard/Interior Alaska/9BM9601R0/2009(H10N7))','no rank'),(1322452,102801,'Influenza A virus (A/mallard/Interior Alaska/9BM9717R0/2009(H10N7))','no rank'),(1322453,102801,'Influenza A virus (A/northern pintail/Interior Alaska/9BM10647R1/2009(H10N7))','no rank'),(1322454,102801,'Influenza A virus (A/northern pintail/Interior Alaska/9BM10959R2/2009(H10N7))','no rank'),(1322455,102801,'Influenza A virus (A/northern pintail/Interior Alaska/9BM11358R1/2009(H10N7))','no rank'),(1322456,102801,'Influenza A virus (A/northern pintail/Interior Alaska/9BM11583R0/2009(H10N7))','no rank'),(1322457,102801,'Influenza A virus (A/northern pintail/Interior Alaska/9BM5941R0/2009(H10N7))','no rank'),(1322458,102801,'Influenza A virus (A/northern pintail/Interior Alaska/9BM8483R2/2009(H10N7))','no rank'),(1322459,102801,'Influenza A virus (A/northern pintail/Interior Alaska/9BM6165R0/2009(H10N7))','no rank'),(1322460,102801,'Influenza A virus (A/American green-winged teal/Interior Alaska/9BM6223R0/2009(H10N7))','no rank'),(1322461,102801,'Influenza A virus (A/American green-winged teal/Interior Alaska/9BM6225R0/2009(H10N7))','no rank'),(1322462,102801,'Influenza A virus (A/northern pintail/Interior Alaska/9BM6229R0/2009(H10N7))','no rank'),(1322463,102801,'Influenza A virus (A/northern pintail/Interior Alaska/9BM7861R0/2009(H10N7))','no rank'),(1322464,102801,'Influenza A virus (A/northern pintail/Interior Alaska/9BM7895R0/2009(H10N7))','no rank'),(1322465,102801,'Influenza A virus (A/northern pintail/Interior Alaska/9BM10210R0/2009(H10N7))','no rank'),(1322466,102801,'Influenza A virus (A/northern pintail/Interior Alaska/9BM10218R0/2009(H10N7))','no rank'),(1322467,102801,'Influenza A virus (A/northern pintail/Interior Alaska/9BM10222R0/2009(H10N7))','no rank'),(1322468,102801,'Influenza A virus (A/northern pintail/Interior Alaska/9BM10224R0/2009(H10N7))','no rank'),(1322469,102801,'Influenza A virus (A/northern pintail/Interior Alaska/9BM10234R0/2009(H10N7))','no rank'),(1322470,102801,'Influenza A virus (A/northern pintail/Interior Alaska/9BM10236R0/2009(H10N7))','no rank'),(1322471,102801,'Influenza A virus (A/northern pintail/Interior Alaska/9BM10238R0/2009(H10N7))','no rank'),(1322472,102801,'Influenza A virus (A/northern pintail/Interior Alaska/9BM10244R0/2009(H10N7))','no rank'),(1322473,102801,'Influenza A virus (A/northern pintail/Interior Alaska/9BM10287R0/2009(H10N7))','no rank'),(1322474,102801,'Influenza A virus (A/mallard/Interior Alaska/9BM10369R0/2009(H10N7))','no rank'),(1322475,102801,'Influenza A virus (A/mallard/Interior Alaska/9BM10370R0/2009(H10N7))','no rank'),(1322476,102801,'Influenza A virus (A/northern pintail/Interior Alaska/9BM8084R0/2009(H10N7))','no rank'),(1322477,102801,'Influenza A virus (A/northern pintail/Interior Alaska/9BM6019R1/2009(H10N7))','no rank'),(1322478,102801,'Influenza A virus (A/ruddy turnstone/New Jersey/471613/2001(H10N7))','no rank'),(1322479,102801,'Influenza A virus (A/ruddy turnstone/New Jersey/471605/2001(H10N7))','no rank'),(1322480,102801,'Influenza A virus (A/sanderling/New Jersey/471586/2001(H10N7))','no rank'),(1322481,102801,'Influenza A virus (A/ruddy turnstone/New Jersey/1148669/2004(H10N7))','no rank'),(1322482,102801,'Influenza A virus (A/sanderling/New Jersey/1148674/2004(H10N7))','no rank'),(1322483,102801,'Influenza A virus (A/mallard/North Carolina/1321371/2004(H10N7))','no rank'),(1322484,102801,'Influenza A virus (A/green-winged teal/Louisiana/169GW/1988(H10N7))','no rank'),(1322485,102801,'Influenza A virus (A/northern shoveler/Minnesota/Sg-00612/2008(H10N7))','no rank'),(1322486,102801,'Influenza A virus (A/ruddy turnstone/Delaware/Sg-00474/2008(H10N7))','no rank'),(1322487,102801,'Influenza A virus (A/mallard/Minnesota/Sg-01030/2008(H10N7))','no rank'),(1322488,102801,'Influenza A virus (A/ruddy turnstone/New Jersey/AI09-305/2009(H10N7))','no rank'),(1322489,102801,'Influenza A virus (A/ruddy turnstone/New Jersey/AI09-342/2009(H10N7))','no rank'),(1322490,102801,'Influenza A virus (A/ruddy turnstone/New Jersey/AI09-415/2009(H10N7))','no rank'),(1322491,102801,'Influenza A virus (A/ruddy turnstone/Delaware/AI09-467/2009(H10N7))','no rank'),(1322492,102801,'Influenza A virus (A/ruddy turnstone/New Jersey/AI09-549/2009(H10N7))','no rank'),(1322493,102801,'Influenza A virus (A/ruddy turnstone/New Jersey/AI09-554/2009(H10N7))','no rank'),(1322494,102801,'Influenza A virus (A/ruddy turnstone/New Jersey/AI09-587/2009(H10N7))','no rank'),(1322495,102801,'Influenza A virus (A/ruddy turnstone/Delaware/AI09-879/2009(H10N7))','no rank'),(1322496,102801,'Influenza A virus (A/ruddy turnstone/New Jersey/AI09-907/2009(H10N7))','no rank'),(1322497,102801,'Influenza A virus (A/ruddy turnstone/New Jersey/AI09-944/2009(H10N7))','no rank'),(1322498,102801,'Influenza A virus (A/ruddy turnstone/New Jersey/AI09-961/2009(H10N7))','no rank'),(1322499,102801,'Influenza A virus (A/ruddy turnstone/New Jersey/AI09-1033/2009(H10N7))','no rank'),(1322500,102801,'Influenza A virus (A/ruddy turnstone/New Jersey/AI09-1149/2009(H10N7))','no rank'),(1322501,102801,'Influenza A virus (A/ruddy turnstone/New Jersey/AI09-1228/2009(H10N7))','no rank'),(1322502,102801,'Influenza A virus (A/ruddy turnstone/New Jersey/AI09-1251/2009(H10N7))','no rank'),(1322503,102801,'Influenza A virus (A/ruddy turnstone/Delaware/AI09-1268/2009(H10N7))','no rank'),(1322504,102801,'Influenza A virus (A/herring gull/New Jersey/AI09-1262/2009(H10N7))','no rank'),(1322505,102801,'Influenza A virus (A/ruddy turnstone/New Jersey/AI09-1325/2009(H10N7))','no rank'),(1322506,102801,'Influenza A virus (A/ruddy turnstone/New Jersey/AI09-1326/2009(H10N7))','no rank'),(1322507,102801,'Influenza A virus (A/ruddy turnstone/New Jersey/AI09-1336/2009(H10N7))','no rank'),(1322508,102801,'Influenza A virus (A/ruddy turnstone/New Jersey/AI09-1352/2009(H10N7))','no rank'),(1322509,286285,'Influenza A virus (A/ruddy turnstone/New Jersey/1148668/2004(H10N8))','no rank'),(1322510,136506,'Influenza A virus (A/mallard/Arkansas/AI09-6032/2009(H10N9))','no rank'),(1322511,102797,'Influenza A virus (A/ruddy turnstone/New Jersey/650653/2002(H11))','no rank'),(1322512,127960,'Influenza A virus (A/ruddy turnstone/New Jersey/AI09-027/2009(H11N1))','no rank'),(1322513,127960,'Influenza A virus (A/ruddy turnstone/New Jersey/AI09-151/2009(H11N1))','no rank'),(1322514,127960,'Influenza A virus (A/laughing gull/New Jersey/AI09-218/2009(H11N1))','no rank'),(1322515,127960,'Influenza A virus (A/laughing gull/New Jersey/AI09-271/2009(H11N1))','no rank'),(1322516,127960,'Influenza A virus (A/herring gull/New Jersey/AI09-335/2009(H11N1))','no rank'),(1322517,127960,'Influenza A virus (A/ruddy turnstone/New Jersey/AI09-620/2009(H11N1))','no rank'),(1322518,286294,'Influenza A virus (A/semi-palmated sandpiper/Delaware/AI00-2327/2000(H11N2))','no rank'),(1322519,286294,'Influenza A virus (A/ruddy turnstone/Delaware/AI00-1460/2000(H11N2))','no rank'),(1322520,286294,'Influenza A virus (A/semi-palmated sandpiper/Delaware/828234/2001(H11N2))','no rank'),(1322521,286294,'Influenza A virus (A/ruddy turnstone/Delaware/828213/2001(H11N2))','no rank'),(1322522,286294,'Influenza A virus (A/ruddy turnstone/New Jersey/650615/2002(H11N2))','no rank'),(1322523,286294,'Influenza A virus (A/mallard/New Jersey/Sg-00884/2008(H11N2))','no rank'),(1322524,286294,'Influenza A virus (A/mallard/Minnesota/355785/2000(H11N2))','no rank'),(1322525,286294,'Influenza A virus (A/mallard/Minnesota/Sg-01034/2008(H11N2))','no rank'),(1322526,286294,'Influenza A virus (A/blue-winged teal/Louisiana/AI09-5234/2009(H11N2))','no rank'),(1322527,352772,'Influenza A virus (A/ruddy turnstone/Delaware/650612/2002(H11N3))','no rank'),(1322528,352772,'Influenza A virus (A/blue-winged teal/North Carolina/NC674-362/2005(H11N3))','no rank'),(1322529,195471,'Influenza A virus (A/ruddy turnstone/New Jersey/AI05-1058/2005(H11N6))','no rank'),(1322530,195471,'Influenza A virus (A/ruddy turnstone/New Jersey/1321416/2005(H11N6))','no rank'),(1322531,437442,'Influenza A virus (A/ruddy turnstone/New Jersey/471606/2001(H11N7))','no rank'),(1322532,129771,'Influenza A virus (A/ruddy turnstone/New Jersey/1321410/2005(H11N8))','no rank'),(1322533,129771,'Influenza A virus (A/ruddy turnstone/New Jersey/1321411/2005(H11N8))','no rank'),(1322534,129771,'Influenza A virus (A/ruddy turnstone/New Jersey/AI09-169/2009(H11N8))','no rank'),(1322535,129771,'Influenza A virus (A/ruddy turnstone/New Jersey/AI09-194/2009(H11N8))','no rank'),(1322536,129772,'Influenza A virus (A/red knot/Delaware/650666/2002(H11N9))','no rank'),(1322537,129772,'Influenza A virus (A/ruddy turnstone/New Jersey/AI09-1008/2009(H11N9))','no rank'),(1322538,129772,'Influenza A virus (A/ruddy turnstone/New Jersey/AI09-1144/2009(H11N9))','no rank'),(1322539,129772,'Influenza A virus (A/ruddy turnstone/New Jersey/AI09-1164/2009(H11N9))','no rank'),(1322540,129772,'Influenza A virus (A/mallard/New Jersey/AI09-5122/2009(H11N9))','no rank'),(1322541,129772,'Influenza A virus (A/mallard/New Jersey/AI09-5361/2009(H11N9))','no rank'),(1322542,129772,'Influenza A virus (A/blue-winged teal/Louisiana/B3/1986(H11N9))','no rank'),(1322543,129772,'Influenza A virus (A/mallard/Minnesota/182722/1998(H11N9))','no rank'),(1322544,129772,'Influenza A virus (A/mallard/Minnesota/346245/2000(H11N9))','no rank'),(1322545,129772,'Influenza A virus (A/mallard/Minnesota/346251/2000(H11N9))','no rank'),(1322546,129772,'Influenza A virus (A/mallard/Minnesota/Sg-00930/2008(H11N9))','no rank'),(1322547,129772,'Influenza A virus (A/mallard/Minnesota/AI09-3302/2009(H11N9))','no rank'),(1322548,129772,'Influenza A virus (A/mallard/Arkansas/AI09-5663/2009(H11N9))','no rank'),(1322549,129772,'Influenza A virus (A/mallard/Minnesota/AI10-2762/2010(H11N9))','no rank'),(1322550,142949,'Influenza A virus (A/ruddy turnstone/New Jersey/AI07-839/2007(H12N1))','no rank'),(1322551,142947,'Influenza A virus (A/ruddy turnstone/New Jersey/AI00-1385/2000(H12N4))','no rank'),(1322552,142947,'Influenza A virus (A/ruddy turnstone/Delaware/AI03-378/2003(H12N4))','no rank'),(1322553,142951,'Influenza A virus (A/northern pintail/Interior Alaska/9BM11409R0/2009(H12N5))','no rank'),(1322554,142951,'Influenza A virus (A/ruddy turnstone/New Jersey/AI00-2132/2000(H12N5))','no rank'),(1322555,142951,'Influenza A virus (A/ruddy turnstone/Delaware/650644/2002(H12N5))','no rank'),(1322556,142951,'Influenza A virus (A/ruddy turnstone/Delaware/AI03-118/2003(H12N5))','no rank'),(1322557,142951,'Influenza A virus (A/ruddy turnstone/New Jersey/AI07-697/2007(H12N5))','no rank'),(1322558,142951,'Influenza A virus (A/ruddy turnstone/New Jersey/AI07-796/2007(H12N5))','no rank'),(1322559,142951,'Influenza A virus (A/ruddy turnstone/New Jersey/AI07-803/2007(H12N5))','no rank'),(1322560,142951,'Influenza A virus (A/mallard/Minnesota/355788/2000(H12N5))','no rank'),(1322561,142951,'Influenza A virus (A/mallard/Minnesota/AI09-3066/2009(H12N5))','no rank'),(1322562,142951,'Influenza A virus (A/mallard/Minnesota/AI10-2217/2010(H12N5))','no rank'),(1322563,575460,'Influenza A virus (A/ruddy turnstone/Delaware/828199/2001(H12N7))','no rank'),(1322564,575460,'Influenza A virus (A/ruddy turnstone/Delaware/471599/2001(H12N7))','no rank'),(1322565,575460,'Influenza A virus (A/sanderling/New Jersey/471580/2001(H12N7))','no rank'),(1322566,286293,'Influenza A virus (A/mallard/Interior Alaska/9BM10393R0/2009(H12N8))','no rank'),(1322567,286293,'Influenza A virus (A/ring-necked duck/Minnesota/Sg-01066/2008(H12N8))','no rank'),(1322568,150171,'Influenza A virus (A/ring-billed gull/Georgia/AI00-2658/2000(H13N6))','no rank'),(1322569,150171,'Influenza A virus (A/ruddy turnstone/New Jersey/AI09-294/2009(H13N6))','no rank'),(1322570,150171,'Influenza A virus (A/herring gull/New Jersey/AI09-1105/2009(H13N6))','no rank'),(1322571,304360,'Influenza A virus (A/herring gull/New York/AI00-532/2000(H16N3))','no rank'),(1322572,114727,'Influenza A virus (A/ruddy turnstone/Delaware/650656/2002(H1N1))','no rank'),(1322573,114727,'Influenza A virus (A/ruddy turnstone/New Jersey/AI09-256/2009(H1N1))','no rank'),(1322574,114727,'Influenza A virus (A/gull/Delaware/AI09-438/2009(H1N1))','no rank'),(1322575,114727,'Influenza A virus (A/gull/Delaware/AI09-453/2009(H1N1))','no rank'),(1322576,114727,'Influenza A virus (A/ruddy turnstone/New Jersey/AI09-573/2009(H1N1))','no rank'),(1322577,114727,'Influenza A virus (A/ruddy turnstone/New Jersey/AI09-626/2009(H1N1))','no rank'),(1322578,114727,'Influenza A virus (A/ruddy turnstone/New Jersey/AI09-775/2009(H1N1))','no rank'),(1322579,114727,'Influenza A virus (A/ruddy turnstone/New Jersey/AI09-841/2009(H1N1))','no rank'),(1322580,114727,'Influenza A virus (A/ruddy turnstone/New Jersey/AI09-846/2009(H1N1))','no rank'),(1322581,114727,'Influenza A virus (A/ruddy turnstone/Delaware/AI09-1221/2009(H1N1))','no rank'),(1322582,114727,'Influenza A virus (A/ruddy turnstone/New Jersey/AI09-1292/2009(H1N1))','no rank'),(1322583,114727,'Influenza A virus (A/ruddy turnstone/New Jersey/AI09-1299/2009(H1N1))','no rank'),(1322584,114727,'Influenza A virus (A/northern pintail/Texas/421716/2001(H1N1))','no rank'),(1322585,114727,'Influenza A virus (A/mallard/Minnesota/Sg-00620/2008(H1N1))','no rank'),(1322586,114727,'Influenza A virus (A/mallard/Minnesota/Sg-0617/2008(H1N1))','no rank'),(1322587,114727,'Influenza A virus (A/blue-winged teal/North Dakota/Sg-00735/2008(H1N1))','no rank'),(1322588,114727,'Influenza A virus (A/mallard/Minnesota/AI09-1678/2009(H1N1))','no rank'),(1322589,114727,'Influenza A virus (A/mallard/Minnesota/AI09-1684/2009(H1N1))','no rank'),(1322590,114727,'Influenza A virus (A/red-necked grebe/Minnesota/AI10-1948/2010(H1N1))','no rank'),(1322591,114727,'Influenza A virus (A/red-necked grebe/Minnesota/AI10-1954/2010(H1N1))','no rank'),(1322592,571502,'Influenza A virus (A/ruddy turnstone/New Jersey/AI09-464/2009(H1N7))','no rank'),(1322593,571502,'Influenza A virus (A/ruddy turnstone/New Jersey/AI09-525/2009(H1N7))','no rank'),(1322594,571502,'Influenza A virus (A/ruddy turnstone/Delaware/AI09-769/2009(H1N7))','no rank'),(1322595,571502,'Influenza A virus (A/ruddy turnstone/Delaware/AI09-960/2009(H1N7))','no rank'),(1322596,571502,'Influenza A virus (A/ruddy turnstone/New Jersey/AI09-1233/2009(H1N7))','no rank'),(1322597,385680,'Influenza A virus (A/ruddy turnstone/New Jersey/AI09-119/2009(H1N8))','no rank'),(1322598,385680,'Influenza A virus (A/ruddy turnstone/New Jersey/AI09-164/2009(H1N8))','no rank'),(1322599,385680,'Influenza A virus (A/ruddy turnstone/New Jersey/AI09-710/2009(H1N8))','no rank'),(1322600,385680,'Influenza A virus (A/ruddy turnstone/New Jersey/AI09-874/2009(H1N8))','no rank'),(1322601,385680,'Influenza A virus (A/gull/New Jersey/AI09-964/2009(H1N8))','no rank'),(1322602,170500,'Influenza A virus (A/ruddy turnstone/Delaware/650608/2002(H1N9))','no rank'),(1322603,170500,'Influenza A virus (A/ruddy turnstone/New Jersey/650663/2002(H1N9))','no rank'),(1322604,170500,'Influenza A virus (A/ruddy turnstone/Delaware/650657/2002(H1N9))','no rank'),(1322605,170500,'Influenza A virus (A/ruddy turnstone/New Jersey/AI09-618/2009(H1N9))','no rank'),(1322606,170500,'Influenza A virus (A/ruddy turnstone/New Jersey/AI09-727/2009(H1N9))','no rank'),(1322607,170500,'Influenza A virus (A/ruddy turnstone/New Jersey/AI09-837/2009(H1N9))','no rank'),(1322608,170500,'Influenza A virus (A/ruddy turnstone/New Jersey/AI09-1082/2009(H1N9))','no rank'),(1322609,170500,'Influenza A virus (A/ruddy turnstone/New Jersey/AI09-1211/2009(H1N9))','no rank'),(1322610,170500,'Influenza A virus (A/ruddy turnstone/New Jersey/AI09-1381/2009(H1N9))','no rank'),(1322611,170500,'Influenza A virus (A/mallard/Minnesota/346229/2000(H1N9))','no rank'),(1322612,114729,'Influenza A virus (A/mallard/Minnesota/AI08-3881/2008(H2N2))','no rank'),(1322613,114731,'Influenza A virus (A/blue-winged teal/Louisiana/42B/1987(H2N3))','no rank'),(1322614,114731,'Influenza A virus (A/mallard/Minnesota/182714/1998(H2N3))','no rank'),(1322615,114731,'Influenza A virus (A/mallard/Minnesota/AI06-1029/2006(H2N3))','no rank'),(1322616,114731,'Influenza A virus (A/mallard/Minnesota/AI09-2518/2009(H2N3))','no rank'),(1322617,114731,'Influenza A virus (A/mallard/Arkansas/AI09-5761/2009(H2N3))','no rank'),(1322618,114731,'Influenza A virus (A/mallard/Minnesota/AI08-3437/2008(H2N3))','no rank'),(1322619,282134,'Influenza A virus (A/mallard/Minnesota/AI06-1003/2006(H2N5))','no rank'),(1322620,114733,'Influenza A virus (A/mallard/Minnesota/AI09-3353/2009(H2N9))','no rank'),(1322621,157802,'Influenza A virus (A/mallard/Interior Alaska/9BM9755R0/2009(H3N1))','no rank'),(1322622,157802,'Influenza A virus (A/mallard/Minnesota/AI09-3228/2009(H3N1))','no rank'),(1322623,157802,'Influenza A virus (A/blue-winged Teal/North Dakota/AI09-3642/2009(H3N1))','no rank'),(1322624,119210,'Influenza A virus (A/American black duck/North Carolina/1321373/2004(H3N2))','no rank'),(1322625,119210,'Influenza A virus (A/mallard/New Jersey/Sg-00888/2008(H3N2))','no rank'),(1322626,119210,'Influenza A virus (A/mallard/New Jersey/Sg-00893/2008(H3N2))','no rank'),(1322627,119210,'Influenza A virus (A/mallard/Minnesota/199036/1999(H3N2))','no rank'),(1322628,119210,'Influenza A virus (A/mallard/Minnesota/Sg-00949/2008(H3N2))','no rank'),(1322629,119210,'Influenza A virus (A/mallard/Minnesota/Sg-01040/2008(H3N2))','no rank'),(1322630,119210,'Influenza A virus (A/mallard/Minnesota/AI09-4022/2009(H3N2))','no rank'),(1322631,215851,'Influenza A virus (A/mallard/Minnesota/AI09-1870/2009(H3N3))','no rank'),(1322632,215855,'Influenza A virus (A/mallard/Interior Alaska/10BM11497R0/2010(H3N6))','no rank'),(1322633,215855,'Influenza A virus (A/ruddy turnstone/New Jersey/AI05-1094/2005(H3N6))','no rank'),(1322634,215855,'Influenza A virus (A/ruddy turnstone/New Jersey/1321394/2005(H3N6))','no rank'),(1322635,215855,'Influenza A virus (A/mallard/Minnesota/346242/2000(H3N6))','no rank'),(1322636,215855,'Influenza A virus (A/green-winged teal/Minnesota/Sg-01000/2008(H3N6))','no rank'),(1322637,215855,'Influenza A virus (A/mallard/Minnesota/AI09-2519/2009(H3N6))','no rank'),(1322638,215855,'Influenza A virus (A/blue-winged Teal/North Dakota/AI09-4039/2009(H3N6))','no rank'),(1322639,215855,'Influenza A virus (A/blue-winged teal/Texas/AI09-4405/2009(H3N6))','no rank'),(1322640,547380,'Influenza A virus (A/northern pintail/Interior Alaska/9BM11787R0/2009(H3N7))','no rank'),(1322641,119211,'Influenza A virus (A/mallard/Interior Alaska/9BM11382R0/2009(H3N8))','no rank'),(1322642,119211,'Influenza A virus (A/northern pintail/Interior Alaska/9BM6144R0/2009(H3N8))','no rank'),(1322643,119211,'Influenza A virus (A/northern pintail/Interior Alaska/9BM6146R0/2009(H3N8))','no rank'),(1322644,119211,'Influenza A virus (A/northern pintail/Interior Alaska/9BM6290R0/2009(H3N8))','no rank'),(1322645,119211,'Influenza A virus (A/American green-winged teal/Interior Alaska/9BM6410R0/2009(H3N8))','no rank'),(1322646,119211,'Influenza A virus (A/northern pintail/Interior Alaska/9BM6902R0/2009(H3N8))','no rank'),(1322647,119211,'Influenza A virus (A/northern pintail/Interior Alaska/9BM7044R0/2009(H3N8))','no rank'),(1322648,119211,'Influenza A virus (A/northern pintail/Interior Alaska/9BM7050R0/2009(H3N8))','no rank'),(1322649,119211,'Influenza A virus (A/northern pintail/Interior Alaska/9BM7118R1/2009(H3N8))','no rank'),(1322650,119211,'Influenza A virus (A/northern pintail/Interior Alaska/9BM7252R0/2009(H3N8))','no rank'),(1322651,119211,'Influenza A virus (A/northern pintail/Interior Alaska/9BM7254R0/2009(H3N8))','no rank'),(1322652,119211,'Influenza A virus (A/northern pintail/Interior Alaska/9BM7258R0/2009(H3N8))','no rank'),(1322653,119211,'Influenza A virus (A/mallard/Interior Alaska/9BM10047R0/2009(H3N8))','no rank'),(1322654,119211,'Influenza A virus (A/mallard/Interior Alaska/9BM10051R0/2009(H3N8))','no rank'),(1322655,119211,'Influenza A virus (A/mallard/Interior Alaska/9BM10055R0/2009(H3N8))','no rank'),(1322656,119211,'Influenza A virus (A/mallard/Interior Alaska/9BM10111R0/2009(H3N8))','no rank'),(1322657,119211,'Influenza A virus (A/northern pintail/Interior Alaska/9BM10969R0/2009(H3N8))','no rank'),(1322658,119211,'Influenza A virus (A/northern pintail/Interior Alaska/9BM10987R0/2009(H3N8))','no rank'),(1322659,119211,'Influenza A virus (A/northern pintail/Interior Alaska/9BM11231R0/2009(H3N8))','no rank'),(1322660,119211,'Influenza A virus (A/mallard/Interior Alaska/9BM11381R0/2009(H3N8))','no rank'),(1322661,119211,'Influenza A virus (A/northern pintail/Interior Alaska/9BM11487R0/2009(H3N8))','no rank'),(1322662,119211,'Influenza A virus (A/mallard/Interior Alaska/9BM11542R0/2009(H3N8))','no rank'),(1322663,119211,'Influenza A virus (A/northern pintail/Interior Alaska/9BM11572R0/2009(H3N8))','no rank'),(1322664,119211,'Influenza A virus (A/northern pintail/Interior Alaska/9BM11757R0/2009(H3N8))','no rank'),(1322665,119211,'Influenza A virus (A/northern pintail/Interior Alaska/9BM11789R0/2009(H3N8))','no rank'),(1322666,119211,'Influenza A virus (A/mallard/Interior Alaska/9BM11867R0/2009(H3N8))','no rank'),(1322667,119211,'Influenza A virus (A/northern pintail/Interior Alaska/9BM11911R0/2009(H3N8))','no rank'),(1322668,119211,'Influenza A virus (A/mallard/Interior Alaska/9BM11965R0/2009(H3N8))','no rank'),(1322669,119211,'Influenza A virus (A/northern pintail/Interior Alaska/9BM12066R1/2009(H3N8))','no rank'),(1322670,119211,'Influenza A virus (A/northern pintail/Interior Alaska/9BM7052R0/2009(H3N8))','no rank'),(1322671,119211,'Influenza A virus (A/northern pintail/Interior Alaska/9BM7368R0/2009(H3N8))','no rank'),(1322672,119211,'Influenza A virus (A/northern pintail/Interior Alaska/9BM7836R0/2009(H3N8))','no rank'),(1322673,119211,'Influenza A virus (A/northern pintail/Interior Alaska/9BM8553R0/2009(H3N8))','no rank'),(1322674,119211,'Influenza A virus (A/northern pintail/Interior Alaska/9BM8907R0/2009(H3N8))','no rank'),(1322675,119211,'Influenza A virus (A/mallard/Interior Alaska/9BM10717R0/2009(H3N8))','no rank'),(1322676,119211,'Influenza A virus (A/northern pintail/Interior Alaska/9BM10819R0/2009(H3N8))','no rank'),(1322677,119211,'Influenza A virus (A/mallard/Interior Alaska/9BM10851R0/2009(H3N8))','no rank'),(1322678,119211,'Influenza A virus (A/northern pintail/Interior Alaska/9BM12176R0/2009(H3N8))','no rank'),(1322679,119211,'Influenza A virus (A/northern pintail/Interior Alaska/9BM12180R0/2009(H3N8))','no rank'),(1322680,119211,'Influenza A virus (A/northern pintail/Interior Alaska/9BM12210R0/2009(H3N8))','no rank'),(1322681,119211,'Influenza A virus (A/mallard/Interior Alaska/9BM12285R0/2009(H3N8))','no rank'),(1322682,119211,'Influenza A virus (A/northern shoveler/Interior Alaska/9BM12298R0/2009(H3N8))','no rank'),(1322683,119211,'Influenza A virus (A/American green-winged teal/Interior Alaska/9BM12318R0/2009(H3N8))','no rank'),(1322684,119211,'Influenza A virus (A/mallard/Interior Alaska/9BM12326R0/2009(H3N8))','no rank'),(1322685,119211,'Influenza A virus (A/northern shoveler/Interior Alaska/9BM12332R0/2009(H3N8))','no rank'),(1322686,119211,'Influenza A virus (A/American green-winged teal/Interior Alaska/9BM12356R0/2009(H3N8))','no rank'),(1322687,119211,'Influenza A virus (A/mallard/Interior Alaska/9BM12388R0/2009(H3N8))','no rank'),(1322688,119211,'Influenza A virus (A/mallard/Interior Alaska/9BM12390R0/2009(H3N8))','no rank'),(1322689,119211,'Influenza A virus (A/northern pintail/Interior Alaska/9BM12464R0/2009(H3N8))','no rank'),(1322690,119211,'Influenza A virus (A/mallard/Interior Alaska/9BM12523R0/2009(H3N8))','no rank'),(1322691,119211,'Influenza A virus (A/northern pintail/Interior Alaska/9BM9447R0/2009(H3N8))','no rank'),(1322692,119211,'Influenza A virus (A/northern pintail/Interior Alaska/9BM9611R0/2009(H3N8))','no rank'),(1322693,119211,'Influenza A virus (A/mallard/Interior Alaska/9BM12567R0/2009(H3N8))','no rank'),(1322694,119211,'Influenza A virus (A/mallard/Interior Alaska/9BM12627R0/2009(H3N8))','no rank'),(1322695,119211,'Influenza A virus (A/northern pintail/Interior Alaska/9BM12647R0/2009(H3N8))','no rank'),(1322696,119211,'Influenza A virus (A/northern pintail/Interior Alaska/9BM12700R0/2009(H3N8))','no rank'),(1322697,119211,'Influenza A virus (A/northern pintail/Interior Alaska/9BM8657R1/2009(H3N8))','no rank'),(1322698,119211,'Influenza A virus (A/northern pintail/Interior Alaska/9BM6145R0/2009(H3N8))','no rank'),(1322699,119211,'Influenza A virus (A/northern pintail/Interior Alaska/9BM7055R0/2009(H3N8))','no rank'),(1322700,119211,'Influenza A virus (A/northern pintail/Interior Alaska/9BM7069R0/2009(H3N8))','no rank'),(1322701,119211,'Influenza A virus (A/northern pintail/Interior Alaska/9BM10471R0/2009(H3N8))','no rank'),(1322702,119211,'Influenza A virus (A/northern pintail/Interior Alaska/9BM12211R0/2009(H3N8))','no rank'),(1322703,119211,'Influenza A virus (A/American green-winged teal/Interior Alaska/9BM12714R1/2009(H3N8))','no rank'),(1322704,119211,'Influenza A virus (A/American green-winged teal/Interior Alaska/10BM07573R0/2010(H3N8))','no rank'),(1322705,119211,'Influenza A virus (A/northern pintail/Interior Alaska/10BM07597R0/2010(H3N8))','no rank'),(1322706,119211,'Influenza A virus (A/American green-winged teal/Interior Alaska/10BM07649R0/2010(H3N8))','no rank'),(1322707,119211,'Influenza A virus (A/American green-winged teal/Interior Alaska/10BM07917R0/2010(H3N8))','no rank'),(1322708,119211,'Influenza A virus (A/American green-winged teal/Interior Alaska/10BM08134R0/2010(H3N8))','no rank'),(1322709,119211,'Influenza A virus (A/American green-winged teal/Interior Alaska/10BM08222R0/2010(H3N8))','no rank'),(1322710,119211,'Influenza A virus (A/American green-winged teal/Interior Alaska/10BM08228R0/2010(H3N8))','no rank'),(1322711,119211,'Influenza A virus (A/American green-winged teal/Interior Alaska/10BM08422R0/2010(H3N8))','no rank'),(1322712,119211,'Influenza A virus (A/northern pintail/Interior Alaska/10BM08488R0/2010(H3N8))','no rank'),(1322713,119211,'Influenza A virus (A/northern pintail/Interior Alaska/10BM08489R0/2010(H3N8))','no rank'),(1322714,119211,'Influenza A virus (A/northern pintail/Interior Alaska/10BM08493R0/2010(H3N8))','no rank'),(1322715,119211,'Influenza A virus (A/northern pintail/Interior Alaska/10BM08505R0/2010(H3N8))','no rank'),(1322716,119211,'Influenza A virus (A/northern pintail/Interior Alaska/10BM08587R0/2010(H3N8))','no rank'),(1322717,119211,'Influenza A virus (A/northern pintail/Interior Alaska/10BM08920R0/2010(H3N8))','no rank'),(1322718,119211,'Influenza A virus (A/mallard/Interior Alaska/10BM09158R0/2010(H3N8))','no rank'),(1322719,119211,'Influenza A virus (A/mallard/Interior Alaska/10BM09159R0/2010(H3N8))','no rank'),(1322720,119211,'Influenza A virus (A/mallard/Interior Alaska/10BM09162R0/2010(H3N8))','no rank'),(1322721,119211,'Influenza A virus (A/mallard/Interior Alaska/10BM09164R0/2010(H3N8))','no rank'),(1322722,119211,'Influenza A virus (A/mallard/Interior Alaska/10BM09561R0/2010(H3N8))','no rank'),(1322723,119211,'Influenza A virus (A/mallard/Interior Alaska/10CH00035R0/2010(H3N8))','no rank'),(1322724,119211,'Influenza A virus (A/northern pintail/Interior Alaska/10BM09101R0/2010(H3N8))','no rank'),(1322725,119211,'Influenza A virus (A/northern pintail/Interior Alaska/10BM09102R0/2010(H3N8))','no rank'),(1322726,119211,'Influenza A virus (A/northern pintail/Interior Alaska/10BM09104R0/2010(H3N8))','no rank'),(1322727,119211,'Influenza A virus (A/northern pintail/Interior Alaska/10BM09105R0/2010(H3N8))','no rank'),(1322728,119211,'Influenza A virus (A/mallard/Interior Alaska/10BM10000R0/2010(H3N8))','no rank'),(1322729,119211,'Influenza A virus (A/northern pintail/Interior Alaska/10BM10298R0/2010(H3N8))','no rank'),(1322730,119211,'Influenza A virus (A/northern pintail/Interior Alaska/10BM10480R0/2010(H3N8))','no rank'),(1322731,119211,'Influenza A virus (A/northern pintail/Interior Alaska/10BM10928R0/2010(H3N8))','no rank'),(1322732,119211,'Influenza A virus (A/mallard/Interior Alaska/10BM11311R0/2010(H3N8))','no rank'),(1322733,119211,'Influenza A virus (A/mallard/Interior Alaska/10BM11414R0/2010(H3N8))','no rank'),(1322734,119211,'Influenza A virus (A/mallard/Interior Alaska/10BM11415R0/2010(H3N8))','no rank'),(1322735,119211,'Influenza A virus (A/mallard/Interior Alaska/10BM11416R0/2010(H3N8))','no rank'),(1322736,119211,'Influenza A virus (A/mallard/Interior Alaska/10BM11418R0/2010(H3N8))','no rank'),(1322737,119211,'Influenza A virus (A/mallard/Interior Alaska/10BM11419R0/2010(H3N8))','no rank'),(1322738,119211,'Influenza A virus (A/mallard/Interior Alaska/10BM11420R0/2010(H3N8))','no rank'),(1322739,119211,'Influenza A virus (A/mallard/Interior Alaska/10BM11421R0/2010(H3N8))','no rank'),(1322740,119211,'Influenza A virus (A/northern pintail/Interior Alaska/10BM11672R0/2010(H3N8))','no rank'),(1322741,119211,'Influenza A virus (A/northern pintail/Interior Alaska/10BM11694R0/2010(H3N8))','no rank'),(1322742,119211,'Influenza A virus (A/northern pintail/Interior Alaska/10BM12163R0/2010(H3N8))','no rank'),(1322743,119211,'Influenza A virus (A/mallard/Interior Alaska/10BM12172R0/2010(H3N8))','no rank'),(1322744,119211,'Influenza A virus (A/mallard/Interior Alaska/10BM12177R0/2010(H3N8))','no rank'),(1322745,119211,'Influenza A virus (A/mallard/Interior Alaska/10BM12178R0/2010(H3N8))','no rank'),(1322746,119211,'Influenza A virus (A/mallard/Interior Alaska/10BM12179R0/2010(H3N8))','no rank'),(1322747,119211,'Influenza A virus (A/mallard/Interior Alaska/10BM12311R0/2010(H3N8))','no rank'),(1322748,119211,'Influenza A virus (A/mallard/Interior Alaska/10BM12350R0/2010(H3N8))','no rank'),(1322749,119211,'Influenza A virus (A/mallard/Interior Alaska/10BM12351R0/2010(H3N8))','no rank'),(1322750,119211,'Influenza A virus (A/mallard/Interior Alaska/10BM12352R0/2010(H3N8))','no rank'),(1322751,119211,'Influenza A virus (A/mallard/Interior Alaska/10BM12362R0/2010(H3N8))','no rank'),(1322752,119211,'Influenza A virus (A/mallard/Interior Alaska/10BM12363R0/2010(H3N8))','no rank'),(1322753,119211,'Influenza A virus (A/mallard/Interior Alaska/10BM12370R0/2010(H3N8))','no rank'),(1322754,119211,'Influenza A virus (A/mallard/Interior Alaska/10BM12374R0/2010(H3N8))','no rank'),(1322755,119211,'Influenza A virus (A/mallard/Interior Alaska/10BM12383R0/2010(H3N8))','no rank'),(1322756,119211,'Influenza A virus (A/northern pintail/Interior Alaska/10BM11989R0/2010(H3N8))','no rank'),(1322757,119211,'Influenza A virus (A/mallard/Interior Alaska/10BM12049R0/2010(H3N8))','no rank'),(1322758,119211,'Influenza A virus (A/northern pintail/Interior Alaska/10BM12552R0/2010(H3N8))','no rank'),(1322759,119211,'Influenza A virus (A/mallard/Interior Alaska/10BM12582R0/2010(H3N8))','no rank'),(1322760,119211,'Influenza A virus (A/northern pintail/Interior Alaska/10BM12603R0/2010(H3N8))','no rank'),(1322761,119211,'Influenza A virus (A/ruddy turnstone/New Jersey/1321415/2005(H3N8))','no rank'),(1322762,119211,'Influenza A virus (A/ruddy turnstone/New Jersey/1321430/2005(H3N8))','no rank'),(1322763,119211,'Influenza A virus (A/mallard/New Jersey/Sg-00892/2008(H3N8))','no rank'),(1322764,119211,'Influenza A virus (A/mallard/New Jersey/Sg-00895/2008(H3N8))','no rank'),(1322765,119211,'Influenza A virus (A/mallard/New Jersey/AI09-5121/2009(H3N8))','no rank'),(1322766,119211,'Influenza A virus (A/mallard/Minnesota/199106/1999(H3N8))','no rank'),(1322767,119211,'Influenza A virus (A/mallard/Minnesota/Sg-00589/2008(H3N8))','no rank'),(1322768,119211,'Influenza A virus (A/mallard/Minnesota/Sg-00590/2008(H3N8))','no rank'),(1322769,119211,'Influenza A virus (A/mallard/Minnesota/Sg-00591/2008(H3N8))','no rank'),(1322770,119211,'Influenza A virus (A/mallard/Minnesota/Sg-00605/2008(H3N8))','no rank'),(1322771,119211,'Influenza A virus (A/blue-winged teal/North Dakota/Sg-00740/2008(H3N8))','no rank'),(1322772,119211,'Influenza A virus (A/blue-winged teal/Minnesota/Sg-00787/2008(H3N8))','no rank'),(1322773,119211,'Influenza A virus (A/mallard/Minnesota/Sg-00929/2008(H3N8))','no rank'),(1322774,119211,'Influenza A virus (A/blue-winged teal/Minnesota/Sg-00613/2008(H3N8))','no rank'),(1322775,119211,'Influenza A virus (A/mallard/Minnesota/Sg-00831/2008(H3N8))','no rank'),(1322776,119211,'Influenza A virus (A/mallard/Minnesota/Sg-00868/2008(H3N8))','no rank'),(1322777,119211,'Influenza A virus (A/green-winged teal/Minnesota/Sg-00991/2008(H3N8))','no rank'),(1322778,119211,'Influenza A virus (A/mallard/Minnesota/Sg-01035/2008(H3N8))','no rank'),(1322779,119211,'Influenza A virus (A/American wigeon/Minnesota/Sg-01067/2008(H3N8))','no rank'),(1322780,119211,'Influenza A virus (A/mallard/Minnesota/AI09-1829/2009(H3N8))','no rank'),(1322781,119211,'Influenza A virus (A/mallard/Minnesota/AI09-2434/2009(H3N8))','no rank'),(1322782,119211,'Influenza A virus (A/mallard/Minnesota/AI09-2571/2009(H3N8))','no rank'),(1322783,119211,'Influenza A virus (A/northern pintail/Minnesota/AI09-4322/2009(H3N8))','no rank'),(1322784,119211,'Influenza A virus (A/blue-winged teal/Louisiana/AI09-5159/2009(H3N8))','no rank'),(1322785,119211,'Influenza A virus (A/mallard/Arkansas/AI09-5900/2009(H3N8))','no rank'),(1322786,119211,'Influenza A virus (A/American green-winged teal/Texas/AI09-6046/2009(H3N8))','no rank'),(1322787,333276,'Influenza A virus (A/mallard/Minnesota/182749/1998(H3N9))','no rank'),(1322788,333276,'Influenza A virus (A/American green-winged teal/Texas/AI09-4396/2009(H3N9))','no rank'),(1322789,282148,'Influenza A virus (A/mallard/New Jersey/AI09-6446/2009(H4N1))','no rank'),(1322790,299327,'Influenza A virus (A/mallard/Minnesota/182772/1998(H4N2))','no rank'),(1322791,309406,'Influenza A virus (A/green-winged teal/Minnesota/Sg-00820/2008(H4N5))','no rank'),(1322792,102800,'Influenza A virus (A/northern pintail/Interior Alaska/9BM6248R0/2009(H4N6))','no rank'),(1322793,102800,'Influenza A virus (A/American green-winged teal/Interior Alaska/9BM6258R0/2009(H4N6))','no rank'),(1322794,102800,'Influenza A virus (A/northern pintail/Interior Alaska/9BM6494R0/2009(H4N6))','no rank'),(1322795,102800,'Influenza A virus (A/northern pintail/Interior Alaska/9BM6800R0/2009(H4N6))','no rank'),(1322796,102800,'Influenza A virus (A/mallard/Interior Alaska/9BM6886R0/2009(H4N6))','no rank'),(1322797,102800,'Influenza A virus (A/northern pintail/Interior Alaska/9BM7232R0/2009(H4N6))','no rank'),(1322798,102800,'Influenza A virus (A/northern pintail/Interior Alaska/9BM7302R0/2009(H4N6))','no rank'),(1322799,102800,'Influenza A virus (A/mallard/Interior Alaska/9BM10095R0/2009(H4N6))','no rank'),(1322800,102800,'Influenza A virus (A/northern pintail/Interior Alaska/9BM10877R0/2009(H4N6))','no rank'),(1322801,102800,'Influenza A virus (A/mallard/Interior Alaska/9BM11015R0/2009(H4N6))','no rank'),(1322802,102800,'Influenza A virus (A/northern pintail/Interior Alaska/9BM11719R1/2009(H4N6))','no rank'),(1322803,102800,'Influenza A virus (A/northern pintail/Interior Alaska/9BM11915R0/2009(H4N6))','no rank'),(1322804,102800,'Influenza A virus (A/northern pintail/Interior Alaska/9BM7496R0/2009(H4N6))','no rank'),(1322805,102800,'Influenza A virus (A/northern pintail/Interior Alaska/9BM7620R0/2009(H4N6))','no rank'),(1322806,102800,'Influenza A virus (A/northern pintail/Interior Alaska/9BM7632R0/2009(H4N6))','no rank'),(1322807,102800,'Influenza A virus (A/northern pintail/Interior Alaska/9BM7934R0/2009(H4N6))','no rank'),(1322808,102800,'Influenza A virus (A/northern pintail/Interior Alaska/9BM8022R0/2009(H4N6))','no rank'),(1322809,102800,'Influenza A virus (A/northern pintail/Interior Alaska/9BM8119R0/2009(H4N6))','no rank'),(1322810,102800,'Influenza A virus (A/American green-winged teal/Interior Alaska/9BM8129R0/2009(H4N6))','no rank'),(1322811,102800,'Influenza A virus (A/northern pintail/Interior Alaska/9BM8415R2/2009(H4N6))','no rank'),(1322812,102800,'Influenza A virus (A/mallard/Interior Alaska/9BM8471R0/2009(H4N6))','no rank'),(1322813,102800,'Influenza A virus (A/northern pintail/Interior Alaska/9BM8803R0/2009(H4N6))','no rank'),(1322814,102800,'Influenza A virus (A/northern pintail/Interior Alaska/9BM8815R0/2009(H4N6))','no rank'),(1322815,102800,'Influenza A virus (A/mallard/Interior Alaska/9BM8829R0/2009(H4N6))','no rank'),(1322816,102800,'Influenza A virus (A/mallard/Interior Alaska/9BM9049R0/2009(H4N6))','no rank'),(1322817,102800,'Influenza A virus (A/northern pintail/Interior Alaska/9BM10749R0/2009(H4N6))','no rank'),(1322818,102800,'Influenza A virus (A/northern pintail/Interior Alaska/9BM10813R0/2009(H4N6))','no rank'),(1322819,102800,'Influenza A virus (A/northern pintail/Interior Alaska/9BM10835R0/2009(H4N6))','no rank'),(1322820,102800,'Influenza A virus (A/northern pintail/Interior Alaska/9BM12186R0/2009(H4N6))','no rank'),(1322821,102800,'Influenza A virus (A/northern pintail/Interior Alaska/9BM12190R0/2009(H4N6))','no rank'),(1322822,102800,'Influenza A virus (A/mallard/Interior Alaska/9BM12198R0/2009(H4N6))','no rank'),(1322823,102800,'Influenza A virus (A/mallard/Interior Alaska/9BM12204R0/2009(H4N6))','no rank'),(1322824,102800,'Influenza A virus (A/northern shoveler/Interior Alaska/9BM12314R0/2009(H4N6))','no rank'),(1322825,102800,'Influenza A virus (A/mallard/Interior Alaska/9BM9683R2/2009(H4N6))','no rank'),(1322826,102800,'Influenza A virus (A/northern pintail/Interior Alaska/9BM9975R0/2009(H4N6))','no rank'),(1322827,102800,'Influenza A virus (A/mallard/Interior Alaska/9BM9983R0/2009(H4N6))','no rank'),(1322828,102800,'Influenza A virus (A/mallard/Interior Alaska/9BM9985R0/2009(H4N6))','no rank'),(1322829,102800,'Influenza A virus (A/northern pintail/Interior Alaska/9BM9989R0/2009(H4N6))','no rank'),(1322830,102800,'Influenza A virus (A/mallard/Interior Alaska/9BM10563R2/2009(H4N6))','no rank'),(1322831,102800,'Influenza A virus (A/northern pintail/Interior Alaska/9BM6040R0/2009(H4N6))','no rank'),(1322832,102800,'Influenza A virus (A/northern pintail/Interior Alaska/9BM7972R0/2009(H4N6))','no rank'),(1322833,102800,'Influenza A virus (A/mallard/Interior Alaska/9BM10375R0/2009(H4N6))','no rank'),(1322834,102800,'Influenza A virus (A/northern pintail/Interior Alaska/9BM6039R0/2009(H4N6))','no rank'),(1322835,102800,'Influenza A virus (A/northern pintail/Interior Alaska/9BM6094R0/2009(H4N6))','no rank'),(1322836,102800,'Influenza A virus (A/northern pintail/Interior Alaska/9BM6095R0/2009(H4N6))','no rank'),(1322837,102800,'Influenza A virus (A/mallard/Interior Alaska/9BM9984R0/2009(H4N6))','no rank'),(1322838,102800,'Influenza A virus (A/northern pintail/Interior Alaska/10BM07040R0/2010(H4N6))','no rank'),(1322839,102800,'Influenza A virus (A/northern pintail/Interior Alaska/10BM07242R0/2010(H4N6))','no rank'),(1322840,102800,'Influenza A virus (A/northern pintail/Interior Alaska/10BM07476R0/2010(H4N6))','no rank'),(1322841,102800,'Influenza A virus (A/mallard/Interior Alaska/10BM07777R0/2010(H4N6))','no rank'),(1322842,102800,'Influenza A virus (A/American green-winged teal/Interior Alaska/10BM07863R0/2010(H4N6))','no rank'),(1322843,102800,'Influenza A virus (A/mallard/Interior Alaska/10BM07971R0/2010(H4N6))','no rank'),(1322844,102800,'Influenza A virus (A/northern pintail/Interior Alaska/10BM07993R0/2010(H4N6))','no rank'),(1322845,102800,'Influenza A virus (A/American green-winged teal/Interior Alaska/10BM08226R0/2010(H4N6))','no rank'),(1322846,102800,'Influenza A virus (A/northern pintail/Interior Alaska/10BM08514R0/2010(H4N6))','no rank'),(1322847,102800,'Influenza A virus (A/northern pintail/Interior Alaska/10BM08540R0/2010(H4N6))','no rank'),(1322848,102800,'Influenza A virus (A/northern pintail/Interior Alaska/10BM08612R0/2010(H4N6))','no rank'),(1322849,102800,'Influenza A virus (A/mallard/Interior Alaska/10BM08622R0/2010(H4N6))','no rank'),(1322850,102800,'Influenza A virus (A/mallard/Interior Alaska/10BM08828R0/2010(H4N6))','no rank'),(1322851,102800,'Influenza A virus (A/northern pintail/Interior Alaska/10BM08899R0/2010(H4N6))','no rank'),(1322852,102800,'Influenza A virus (A/northern pintail/Interior Alaska/10BM08903R0/2010(H4N6))','no rank'),(1322853,102800,'Influenza A virus (A/mallard/Interior Alaska/10BM09562R0/2010(H4N6))','no rank'),(1322854,102800,'Influenza A virus (A/mallard/Interior Alaska/10BM09570R0/2010(H4N6))','no rank'),(1322855,102800,'Influenza A virus (A/northern pintail/Interior Alaska/10CH00003R0/2010(H4N6))','no rank'),(1322856,102800,'Influenza A virus (A/mallard/Interior Alaska/10CH00021R0/2010(H4N6))','no rank'),(1322857,102800,'Influenza A virus (A/mallard/Interior Alaska/10BM10173R0/2010(H4N6))','no rank'),(1322858,102800,'Influenza A virus (A/mallard/Interior Alaska/10BM10176R0/2010(H4N6))','no rank'),(1322859,102800,'Influenza A virus (A/mallard/Interior Alaska/10BM10864R0/2010(H4N6))','no rank'),(1322860,102800,'Influenza A virus (A/northern pintail/Interior Alaska/10BM12221R0/2010(H4N6))','no rank'),(1322861,102800,'Influenza A virus (A/mallard/Interior Alaska/10BM12308R0/2010(H4N6))','no rank'),(1322862,102800,'Influenza A virus (A/northern pintail/Interior Alaska/10BM12146R0/2010(H4N6))','no rank'),(1322863,102800,'Influenza A virus (A/mallard/New Jersey/Sg-00965/2008(H4N6))','no rank'),(1322864,102800,'Influenza A virus (A/ruddy turnstone/Delaware/Sg-00473/2008(H4N6))','no rank'),(1322865,102800,'Influenza A virus (A/mallard/New Jersey/Sg-00939/2008(H4N6))','no rank'),(1322866,102800,'Influenza A virus (A/mallard/New Jersey/Sg-00941/2008(H4N6))','no rank'),(1322867,102800,'Influenza A virus (A/mallard/New Jersey/Sg-00943/2008(H4N6))','no rank'),(1322868,102800,'Influenza A virus (A/mallard/New Jersey/Sg-00966/2008(H4N6))','no rank'),(1322869,102800,'Influenza A virus (A/mallard/New Jersey/Sg-00967/2008(H4N6))','no rank'),(1322870,102800,'Influenza A virus (A/mallard/Minnesota/199044/1999(H4N6))','no rank'),(1322871,102800,'Influenza A virus (A/mallard/Minnesota/AI06-1135/2006(H4N6))','no rank'),(1322872,102800,'Influenza A virus (A/blue-winged teal/North Dakota/Sg-00706/2008(H4N6))','no rank'),(1322873,102800,'Influenza A virus (A/mallard/Minnesota/Sg-00931/2008(H4N6))','no rank'),(1322874,102800,'Influenza A virus (A/blue-winged teal/Minnesota/Sg-01026/2008(H4N6))','no rank'),(1322875,102800,'Influenza A virus (A/American wigeon/Louisiana/Sg-01031/2008(H4N6))','no rank'),(1322876,102800,'Influenza A virus (A/blue-winged Teal/Minnesota/AI09-2389/2009(H4N6))','no rank'),(1322877,102800,'Influenza A virus (A/blue-winged Teal/North Dakota/AI09-3131/2009(H4N6))','no rank'),(1322878,102800,'Influenza A virus (A/blue-winged Teal/Minnesota/AI09-3786/2009(H4N6))','no rank'),(1322879,102800,'Influenza A virus (A/mallard/Minnesota/AI09-3821/2009(H4N6))','no rank'),(1322880,102800,'Influenza A virus (A/blue-winged Teal/North Dakota/AI09-3881/2009(H4N6))','no rank'),(1322881,102800,'Influenza A virus (A/blue-winged teal/Louisiana/AI09-4180/2009(H4N6))','no rank'),(1322882,102800,'Influenza A virus (A/blue-winged teal/Louisiana/AI09-5291/2009(H4N6))','no rank'),(1322883,129779,'Influenza A virus (A/northern shoveler/Interior Alaska/9BM12519R0/2009(H4N8))','no rank'),(1322884,129779,'Influenza A virus (A/bufflehead/North Carolina/NC6412-125/2005(H4N8))','no rank');
INSERT INTO `taxonomy` VALUES (1322885,129779,'Influenza A virus (A/blue-winged teal/Louisiana/3B/1986(H4N8))','no rank'),(1322886,129779,'Influenza A virus (A/mallard/Minnesota/AI06-962/2006(H4N8))','no rank'),(1322887,129779,'Influenza A virus (A/mallard/Minnesota/Sg-00616/2008(H4N8))','no rank'),(1322888,129779,'Influenza A virus (A/northern pintail/Louisiana/Sg-01033/2008(H4N8))','no rank'),(1322889,129779,'Influenza A virus (A/mallard/Minnesota/Sg-01039/2008(H4N8))','no rank'),(1322890,129779,'Influenza A virus (A/blue-winged Teal/Minnesota/AI09-2977/2009(H4N8))','no rank'),(1322891,129779,'Influenza A virus (A/blue-winged Teal/Texas/AI09-3464/2009(H4N8))','no rank'),(1322892,129779,'Influenza A virus (A/blue-winged Teal/Minnesota/AI09-3575/2009(H4N8))','no rank'),(1322893,129779,'Influenza A virus (A/blue-winged teal/Texas/AI09-4463/2009(H4N8))','no rank'),(1322894,129779,'Influenza A virus (A/mallard/Arkansas/AI09-5944/2009(H4N8))','no rank'),(1322895,129779,'Influenza A virus (A/red-necked grebe/Minnesota/AI10-2528/2010(H4N8))','no rank'),(1322896,284164,'Influenza A virus (A/mallard/New Jersey/AI09-5137/2009(H4N9))','no rank'),(1322897,284164,'Influenza A virus (A/mallard/New Jersey/AI09-6426/2009(H4N9))','no rank'),(1322898,102793,'Influenza A virus (A/ruddy turnstone/New Jersey/AI07-69/2007(H5N1))','no rank'),(1322899,102793,'Influenza A virus (A/ruddy turnstone/New Jersey/AI07-699/2007(H5N1))','no rank'),(1322900,119220,'Influenza A virus (A/ruddy turnstone/New Jersey/828212/2001(H5N2))','no rank'),(1322901,119220,'Influenza A virus (A/ruddy turnstone/Delaware/AI03-371/2003(H5N2))','no rank'),(1322902,119220,'Influenza A virus (A/mallard/Minnesota/355779/2000(H5N2))','no rank'),(1322903,119220,'Influenza A virus (A/mallard/Minnesota/346250/2000(H5N2))','no rank'),(1322904,465975,'Influenza A virus (A/mallard/Minnesota/355811/2000(H5N5))','no rank'),(1322905,273303,'Influenza A virus (A/ruddy turnstone/New Jersey/1148676/2004(H5N7))','no rank'),(1322906,232441,'Influenza A virus (A/ruddy turnstone/New Jersey/828227/2001(H5N8))','no rank'),(1322907,119212,'Influenza A virus (A/laughing gull/New York/AI00-470/2000(H6N1))','no rank'),(1322908,119212,'Influenza A virus (A/ruddy turnstone/New Jersey/AI00-1049/2000(H6N1))','no rank'),(1322909,119212,'Influenza A virus (A/ruddy turnstone/Delaware/650625/2002(H6N1))','no rank'),(1322910,119212,'Influenza A virus (A/ruddy turnstone/New Jersey/AI07-296/2007(H6N1))','no rank'),(1322911,119212,'Influenza A virus (A/ruddy turnstone/New Jersey/AI09-372/2009(H6N1))','no rank'),(1322912,119212,'Influenza A virus (A/ruddy turnstone/New Jersey/AI09-377/2009(H6N1))','no rank'),(1322913,119212,'Influenza A virus (A/ruddy turnstone/Delaware/AI09-666/2009(H6N1))','no rank'),(1322914,119212,'Influenza A virus (A/ruddy turnstone/New Jersey/AI09-937/2009(H6N1))','no rank'),(1322915,119212,'Influenza A virus (A/northern pintail/Texas/828189/2002(H6N1))','no rank'),(1322916,119212,'Influenza A virus (A/northern pintail/Texas/828191/2002(H6N1))','no rank'),(1322917,119212,'Influenza A virus (A/mallard/Minnesota/Sg-00927/2008(H6N1))','no rank'),(1322918,119212,'Influenza A virus (A/mallard/Minnesota/Sg-00932/2008(H6N1))','no rank'),(1322919,119212,'Influenza A virus (A/mallard/Minnesota/Sg-00837/2008(H6N1))','no rank'),(1322920,119212,'Influenza A virus (A/mallard/Minnesota/Sg-01047/2008(H6N1))','no rank'),(1322921,119212,'Influenza A virus (A/mallard/Minnesota/AI09-2509/2009(H6N1))','no rank'),(1322922,119212,'Influenza A virus (A/blue-winged Teal/North Dakota/AI09-2912/2009(H6N1))','no rank'),(1322923,119212,'Influenza A virus (A/American green-winged teal/Minnesota/AI09-3589/2009(H6N1))','no rank'),(1322924,119212,'Influenza A virus (A/white-fronted goose/Texas/AI09-6225/2009(H6N1))','no rank'),(1322925,119213,'Influenza A virus (A/mallard/New Jersey/AI09-5405/2009(H6N2))','no rank'),(1322926,119213,'Influenza A virus (A/mallard/New Jersey/AI09-6434/2009(H6N2))','no rank'),(1322927,119213,'Influenza A virus (A/mallard/Minnesota/182718/1998(H6N2))','no rank'),(1322928,119213,'Influenza A virus (A/mallard/Minnesota/355777/2000(H6N2))','no rank'),(1322929,119213,'Influenza A virus (A/mallard/Minnesota/Sg-01018/2008(H6N2))','no rank'),(1322930,119213,'Influenza A virus (A/American wigeon/Louisiana/Sg-01032/2008(H6N2))','no rank'),(1322931,119213,'Influenza A virus (A/green-winged teal/Minnesota/Sg-01065/2008(H6N2))','no rank'),(1322932,119213,'Influenza A virus (A/green-winged teal/Minnesota/Sg-01073/2008(H6N2))','no rank'),(1322933,119213,'Influenza A virus (A/northern pintail/Minnesota/AI09-3254/2009(H6N2))','no rank'),(1322934,119213,'Influenza A virus (A/blue-winged teal/Texas/AI09-6182/2009(H6N2))','no rank'),(1322935,333277,'Influenza A virus (A/mallard/Minnesota/182750/1998(H6N3))','no rank'),(1322936,333277,'Influenza A virus (A/mallard/Minnesota/AI09-3100/2009(H6N3))','no rank'),(1322937,184006,'Influenza A virus (A/red knot/New Jersey/828235/2001(H6N5))','no rank'),(1322938,184006,'Influenza A virus (A/mallard/Minnesota/182729/1998(H6N5))','no rank'),(1322939,222769,'Influenza A virus (A/mallard/Minnesota/182751/1998(H6N6))','no rank'),(1322940,184012,'Influenza A virus (A/ruddy turnstone/New Jersey/AI06-582/2006(H6N7))','no rank'),(1322941,184012,'Influenza A virus (A/mallard/Minnesota/346268/2000(H6N7))','no rank'),(1322942,184009,'Influenza A virus (A/ruddy turnstone/Delaware/650679/2002(H6N8))','no rank'),(1322943,184009,'Influenza A virus (A/ruddy turnstone/New Jersey/AI03-650/2003(H6N8))','no rank'),(1322944,184009,'Influenza A virus (A/ruddy turnstone/Delaware/AI03-629/2003(H6N8))','no rank'),(1322945,184009,'Influenza A virus (A/mallard/Minnesota/Sg-01042/2008(H6N8))','no rank'),(1322946,184009,'Influenza A virus (A/lesser scaup/Louisiana/AI09-5204/2009(H6N8))','no rank'),(1322947,119216,'Influenza A virus (A/blue-winged teal/Texas/578575/2002(H7N1))','no rank'),(1322948,119216,'Influenza A virus (A/blue-winged teal/Texas/578588/2002(H7N1))','no rank'),(1322949,119215,'Influenza A virus (A/northern pintail/Interior Alaska/10BM07029R0/2010(H7N3))','no rank'),(1322950,119215,'Influenza A virus (A/mallard/Interior Alaska/10BM07066R0/2010(H7N3))','no rank'),(1322951,119215,'Influenza A virus (A/mallard/Interior Alaska/10BM07072R0/2010(H7N3))','no rank'),(1322952,119215,'Influenza A virus (A/mallard/Interior Alaska/10BM07085R0/2010(H7N3))','no rank'),(1322953,119215,'Influenza A virus (A/mallard/Interior Alaska/10BM07092R0/2010(H7N3))','no rank'),(1322954,119215,'Influenza A virus (A/northern pintail/Interior Alaska/10BM07106R0/2010(H7N3))','no rank'),(1322955,119215,'Influenza A virus (A/northern pintail/Interior Alaska/10BM07114R0/2010(H7N3))','no rank'),(1322956,119215,'Influenza A virus (A/northern pintail/Interior Alaska/10BM07120R0/2010(H7N3))','no rank'),(1322957,119215,'Influenza A virus (A/northern pintail/Interior Alaska/10BM07121R0/2010(H7N3))','no rank'),(1322958,119215,'Influenza A virus (A/northern pintail/Interior Alaska/10BM07399R0/2010(H7N3))','no rank'),(1322959,119215,'Influenza A virus (A/northern pintail/Interior Alaska/10BM07458R0/2010(H7N3))','no rank'),(1322960,119215,'Influenza A virus (A/northern pintail/Interior Alaska/10BM07469R0/2010(H7N3))','no rank'),(1322961,119215,'Influenza A virus (A/mallard/Interior Alaska/10BM07501R0/2010(H7N3))','no rank'),(1322962,119215,'Influenza A virus (A/mallard/Interior Alaska/10BM07575R0/2010(H7N3))','no rank'),(1322963,119215,'Influenza A virus (A/northern pintail/Interior Alaska/10BM07737R0/2010(H7N3))','no rank'),(1322964,119215,'Influenza A virus (A/mallard/Interior Alaska/10BM08100R0/2010(H7N3))','no rank'),(1322965,119215,'Influenza A virus (A/mallard/Interior Alaska/10BM08120R0/2010(H7N3))','no rank'),(1322966,119215,'Influenza A virus (A/northern pintail/Interior Alaska/10BM08400R0/2010(H7N3))','no rank'),(1322967,119215,'Influenza A virus (A/northern pintail/Interior Alaska/10BM08586R0/2010(H7N3))','no rank'),(1322968,119215,'Influenza A virus (A/northern pintail/Interior Alaska/10BM08705R0/2010(H7N3))','no rank'),(1322969,119215,'Influenza A virus (A/mallard/Interior Alaska/10BM08874R0/2010(H7N3))','no rank'),(1322970,119215,'Influenza A virus (A/mallard/Interior Alaska/10BM08883R0/2010(H7N3))','no rank'),(1322971,119215,'Influenza A virus (A/mallard/Interior Alaska/10BM08884R0/2010(H7N3))','no rank'),(1322972,119215,'Influenza A virus (A/northern pintail/Interior Alaska/10BM09181R0/2010(H7N3))','no rank'),(1322973,119215,'Influenza A virus (A/northern pintail/Interior Alaska/10BM09347R0/2010(H7N3))','no rank'),(1322974,119215,'Influenza A virus (A/northern pintail/Interior Alaska/10BM09348R0/2010(H7N3))','no rank'),(1322975,119215,'Influenza A virus (A/mallard/Interior Alaska/10BM09528R0/2010(H7N3))','no rank'),(1322976,119215,'Influenza A virus (A/mallard/Interior Alaska/10BM09539R0/2010(H7N3))','no rank'),(1322977,119215,'Influenza A virus (A/mallard/Interior Alaska/10BM09548R0/2010(H7N3))','no rank'),(1322978,119215,'Influenza A virus (A/mallard/Interior Alaska/10BM09563R0/2010(H7N3))','no rank'),(1322979,119215,'Influenza A virus (A/mallard/Interior Alaska/10CH00016R0/2010(H7N3))','no rank'),(1322980,119215,'Influenza A virus (A/northern pintail/Interior Alaska/10BM09481R0/2010(H7N3))','no rank'),(1322981,119215,'Influenza A virus (A/mallard/Interior Alaska/10BM09818R0/2010(H7N3))','no rank'),(1322982,119215,'Influenza A virus (A/northern pintail/Interior Alaska/10BM09832R0/2010(H7N3))','no rank'),(1322983,119215,'Influenza A virus (A/northern pintail/Interior Alaska/10BM10166R0/2010(H7N3))','no rank'),(1322984,119215,'Influenza A virus (A/mallard/Interior Alaska/10BM10324R0/2010(H7N3))','no rank'),(1322985,119215,'Influenza A virus (A/northern pintail/Interior Alaska/10BM10476R0/2010(H7N3))','no rank'),(1322986,119215,'Influenza A virus (A/mallard/Interior Alaska/10BM10787R0/2010(H7N3))','no rank'),(1322987,119215,'Influenza A virus (A/northern pintail/Interior Alaska/10BM10790R0/2010(H7N3))','no rank'),(1322988,119215,'Influenza A virus (A/northern pintail/Interior Alaska/10BM10801R0/2010(H7N3))','no rank'),(1322989,119215,'Influenza A virus (A/northern pintail/Interior Alaska/10BM10805R0/2010(H7N3))','no rank'),(1322990,119215,'Influenza A virus (A/northern pintail/Interior Alaska/10BM10807R0/2010(H7N3))','no rank'),(1322991,119215,'Influenza A virus (A/northern pintail/Interior Alaska/10BM10809R0/2010(H7N3))','no rank'),(1322992,119215,'Influenza A virus (A/mallard/Interior Alaska/10BM10811R0/2010(H7N3))','no rank'),(1322993,119215,'Influenza A virus (A/northern pintail/Interior Alaska/10BM10853R0/2010(H7N3))','no rank'),(1322994,119215,'Influenza A virus (A/mallard/Interior Alaska/10BM10859R0/2010(H7N3))','no rank'),(1322995,119215,'Influenza A virus (A/mallard/Interior Alaska/10BM10861R0/2010(H7N3))','no rank'),(1322996,119215,'Influenza A virus (A/mallard/Interior Alaska/10BM10876R0/2010(H7N3))','no rank'),(1322997,119215,'Influenza A virus (A/northern pintail/Interior Alaska/10BM10906R0/2010(H7N3))','no rank'),(1322998,119215,'Influenza A virus (A/northern pintail/Interior Alaska/10BM11208R0/2010(H7N3))','no rank'),(1322999,119215,'Influenza A virus (A/northern pintail/Interior Alaska/10BM11366R0/2010(H7N3))','no rank'),(1323000,119215,'Influenza A virus (A/mallard/Interior Alaska/10BM11434R0/2010(H7N3))','no rank'),(1323001,119215,'Influenza A virus (A/northern pintail/Interior Alaska/10BM11945R0/2010(H7N3))','no rank'),(1323002,119215,'Influenza A virus (A/northern pintail/Interior Alaska/10BM09015R0/2010(H7N3))','no rank'),(1323003,119215,'Influenza A virus (A/northern pintail/Interior Alaska/10BM11038R0/2010(H7N3))','no rank'),(1323004,119215,'Influenza A virus (A/mallard/Interior Alaska/10BM12534R0/2010(H7N3))','no rank'),(1323005,119215,'Influenza A virus (A/mallard/Interior Alaska/10BM10829R0/2010(H7N3))','no rank'),(1323006,119215,'Influenza A virus (A/laughing gull/New York/AI00-2455/2000(H7N3))','no rank'),(1323007,119215,'Influenza A virus (A/red knot/Delaware/650665/2002(H7N3))','no rank'),(1323008,119215,'Influenza A virus (A/ruddy turnstone/Delaware/650635/2002(H7N3))','no rank'),(1323009,119215,'Influenza A virus (A/red knot/New Jersey/AI06-096/2006(H7N3))','no rank'),(1323010,119215,'Influenza A virus (A/sanderling/New Jersey/AI06-125/2006(H7N3))','no rank'),(1323011,119215,'Influenza A virus (A/ruddy turnstone/New Jersey/AI06-179/2006(H7N3))','no rank'),(1323012,119215,'Influenza A virus (A/ruddy turnstone/Delaware/AI06-778/2006(H7N3))','no rank'),(1323013,119215,'Influenza A virus (A/mallard/Minnesota/182761/1998(H7N3))','no rank'),(1323014,119215,'Influenza A virus (A/blue-winged teal/Texas/578585/2002(H7N3))','no rank'),(1323015,119215,'Influenza A virus (A/blue-winged Teal/North Dakota/AI09-3760/2009(H7N3))','no rank'),(1323016,142943,'Influenza A virus (A/northern pintail/Interior Alaska/9BM6510R0/2009(H8N4))','no rank'),(1323017,142943,'Influenza A virus (A/northern pintail/Interior Alaska/9BM7152R2/2009(H8N4))','no rank'),(1323018,142943,'Influenza A virus (A/mallard/Interior Alaska/9BM7162R0/2009(H8N4))','no rank'),(1323019,142943,'Influenza A virus (A/mallard/Interior Alaska/9BM7216R0/2009(H8N4))','no rank'),(1323020,142943,'Influenza A virus (A/northern pintail/Interior Alaska/9BM7240R0/2009(H8N4))','no rank'),(1323021,142943,'Influenza A virus (A/mallard/Interior Alaska/9BM11023R0/2009(H8N4))','no rank'),(1323022,142943,'Influenza A virus (A/mallard/Interior Alaska/9BM11053R0/2009(H8N4))','no rank'),(1323023,142943,'Influenza A virus (A/northern pintail/Interior Alaska/9BM11556R0/2009(H8N4))','no rank'),(1323024,142943,'Influenza A virus (A/northern pintail/Interior Alaska/9BM11643R0/2009(H8N4))','no rank'),(1323025,142943,'Influenza A virus (A/northern pintail/Interior Alaska/9BM11917R0/2009(H8N4))','no rank'),(1323026,142943,'Influenza A virus (A/northern pintail/Interior Alaska/9BM7882R0/2009(H8N4))','no rank'),(1323027,142943,'Influenza A virus (A/northern pintail/Interior Alaska/9BM8237R0/2009(H8N4))','no rank'),(1323028,142943,'Influenza A virus (A/mallard/Interior Alaska/9BM8389R0/2009(H8N4))','no rank'),(1323029,142943,'Influenza A virus (A/northern pintail/Interior Alaska/9BM12068R0/2009(H8N4))','no rank'),(1323030,142943,'Influenza A virus (A/northern shoveler/Interior Alaska/9BM12350R0/2009(H8N4))','no rank'),(1323031,142943,'Influenza A virus (A/northern pintail/Interior Alaska/9BM9955R0/2009(H8N4))','no rank'),(1323032,142943,'Influenza A virus (A/northern pintail/Interior Alaska/10BM12413R0/2010(H8N4))','no rank'),(1323033,142943,'Influenza A virus (A/mallard/Minnesota/AI09-1833/2009(H8N4))','no rank'),(1323034,142943,'Influenza A virus (A/mallard/Minnesota/AI09-1854/2009(H8N4))','no rank'),(1323035,142943,'Influenza A virus (A/mallard/Minnesota/AI09-1867/2009(H8N4))','no rank'),(1323036,147762,'Influenza A virus (A/ruddy turnstone/New Jersey/AI07-72/2007(H9N1))','no rank'),(1323037,102796,'Influenza A virus (A/ruddy turnstone/Delaware/AI03-114/2003(H9N2))','no rank'),(1323038,102796,'Influenza A virus (A/ruddy turnstone/New Jersey/AI06-539/2006(H9N2))','no rank'),(1323039,102796,'Influenza A virus (A/mallard/Arkansas/AI09-5649/2009(H9N2))','no rank'),(1323040,187402,'Influenza A virus (A/ruddy turnstone/Delaware/AI03-193/2003(H9N5))','no rank'),(1323041,187402,'Influenza A virus (A/ruddy turnstone/Delaware/AI03-165/2003(H9N5))','no rank'),(1323042,147760,'Influenza A virus (A/ruddy turnstone/New Jersey/AI03-128/2003(H9N7))','no rank'),(1323043,286287,'Influenza A virus (A/ruddy turnstone/Delaware/AI03-163/2003(H9N8))','no rank'),(1323044,286287,'Influenza A virus (A/ruddy turnstone/Delaware/AI03-200/2003(H9N8))','no rank'),(1323045,136484,'Influenza A virus (A/ruddy turnstone/New Jersey/650599/2002(H9N9))','no rank'),(1323046,136484,'Influenza A virus (A/ruddy turnstone/Delaware/650633/2002(H9N9))','no rank'),(1323047,136484,'Influenza A virus (A/ruddy turnstone/New Jersey/AI03-444/2003(H9N9))','no rank'),(1323048,136484,'Influenza A virus (A/ruddy turnstone/Delaware/AI03-224/2003(H9N9))','no rank'),(1323049,136484,'Influenza A virus (A/ruddy turnstone/Delaware/AI03-180/2003(H9N9))','no rank'),(1323050,384619,'Influenza A virus (A/northern pintail/Interior Alaska/10BM07260R0/2010(mixed))','no rank'),(1323051,384619,'Influenza A virus (A/northern pintail/Interior Alaska/10BM07267R0/2010(mixed))','no rank'),(1323052,384619,'Influenza A virus (A/northern pintail/Interior Alaska/10BM07821R0/2010(mixed))','no rank'),(1323053,384619,'Influenza A virus (A/mallard/Interior Alaska/10BM08099R0/2010(mixed))','no rank'),(1323054,384619,'Influenza A virus (A/mallard/Interior Alaska/10BM09141R0/2010(mixed))','no rank'),(1323055,384619,'Influenza A virus (A/northern pintail/Interior Alaska/9BM6226R0/2009(mixed))','no rank'),(1323056,384619,'Influenza A virus (A/mallard/Interior Alaska/9BM11033R0/2009(mixed))','no rank'),(1323057,384619,'Influenza A virus (A/mallard/Interior Alaska/9BM12694R1/2009(mixed))','no rank'),(1323058,384619,'Influenza A virus (A/mallard/Interior Alaska/10BM09142R0/2010(mixed))','no rank'),(1323059,384619,'Influenza A virus (A/northern pintail/Interior Alaska/10BM10556R0/2010(mixed))','no rank'),(1323060,384619,'Influenza A virus (A/mallard/Interior Alaska/10BM10831R0/2010(mixed))','no rank'),(1323061,384619,'Influenza A virus (A/mallard/Interior Alaska/10BM10834R0/2010(mixed))','no rank'),(1323062,384619,'Influenza A virus (A/mallard/Interior Alaska/10BM11485R0/2010(mixed))','no rank'),(1323063,384619,'Influenza A virus (A/ruddy turnstone/Delaware/421731/2001(mixed))','no rank'),(1323064,384619,'Influenza A virus (A/ruddy turnstone/Delaware/AI00-1538/2000(mixed))','no rank'),(1323065,384619,'Influenza A virus (A/ruddy turnstone/New Jersey/650677/2002(mixed))','no rank'),(1323066,384619,'Influenza A virus (A/ruddy turnstone/Delaware/650647/2002(mixed))','no rank'),(1323067,384619,'Influenza A virus (A/ruddy turnstone/Delaware/AI03-162/2003(mixed))','no rank'),(1323068,384619,'Influenza A virus (A/ruddy turnstone/Delaware/AI03-123/2003(mixed))','no rank'),(1323069,384619,'Influenza A virus (A/mallard/Minnesota/355798/2000(mixed))','no rank'),(1323070,384619,'Influenza A virus (A/mallard/Minnesota/AI06-1027/2006(mixed))','no rank'),(1323071,384619,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00491/2008(mixed))','no rank'),(1323072,384619,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00503/2008(mixed))','no rank'),(1323073,384619,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00515/2008(mixed))','no rank'),(1323074,384619,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00545/2008(mixed))','no rank'),(1323075,384619,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00547/2008(mixed))','no rank'),(1323076,384619,'Influenza A virus (A/ruddy turnstone/Delaware/Sg-00549/2008(mixed))','no rank'),(1323077,384619,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00553/2008(mixed))','no rank'),(1323078,384619,'Influenza A virus (A/ruddy turnstone/New Jersey/Sg-00499/2008(mixed))','no rank'),(1323079,384619,'Influenza A virus (A/mallard/New Jersey/Sg-00942/2008(mixed))','no rank'),(1323080,384619,'Influenza A virus (A/mallard/Minnesota/Sg-01005/2008(mixed))','no rank'),(1323081,384619,'Influenza A virus (A/ruddy turnstone/New Jersey/AI09-071/2009(mixed))','no rank'),(1323082,384619,'Influenza A virus (A/gull/Delaware/AI09-435/2009(mixed))','no rank'),(1323083,384619,'Influenza A virus (A/ruddy turnstone/Delaware/AI09-594/2009(mixed))','no rank'),(1323084,384619,'Influenza A virus (A/ruddy turnstone/New Jersey/AI09-920/2009(mixed))','no rank'),(1323085,384619,'Influenza A virus (A/ruddy turnstone/New Jersey/AI09-1071/2009(mixed))','no rank'),(1323086,384619,'Influenza A virus (A/ruddy turnstone/New Jersey/AI09-1240/2009(mixed))','no rank'),(1323087,384619,'Influenza A virus (A/mallard/New Jersey/AI09-5086/2009(mixed))','no rank'),(1323088,384619,'Influenza A virus (A/mallard/Minnesota/182738/1998(mixed))','no rank'),(1323089,384619,'Influenza A virus (A/mallard/Minnesota/182748/1998(mixed))','no rank'),(1323090,384619,'Influenza A virus (A/mallard/Minnesota/355780/2000(mixed))','no rank'),(1323091,384619,'Influenza A virus (A/mallard/Minnesota/346256/2000(mixed))','no rank'),(1323092,384619,'Influenza A virus (A/northern pintail/Texas/828190/2002(mixed))','no rank'),(1323093,384619,'Influenza A virus (A/mallard/Minnesota/Sg-00571/2008(mixed))','no rank'),(1323094,384619,'Influenza A virus (A/northern shoveler/Minnesota/Sg-00646/2008(mixed))','no rank'),(1323095,384619,'Influenza A virus (A/mallard/Minnesota/Sg-00680/2008(mixed))','no rank'),(1323096,384619,'Influenza A virus (A/northern pintail/North Dakota/Sg-00749/2008(mixed))','no rank'),(1323097,384619,'Influenza A virus (A/mallard/Minnesota/Sg-00928/2008(mixed))','no rank'),(1323098,384619,'Influenza A virus (A/northern shoveler/Minnesota/Sg-00665/2008(mixed))','no rank'),(1323099,384619,'Influenza A virus (A/mallard/Minnesota/Sg-00824/2008(mixed))','no rank'),(1323100,384619,'Influenza A virus (A/mallard/Minnesota/Sg-00836/2008(mixed))','no rank'),(1323101,384619,'Influenza A virus (A/green-winged teal/Minnesota/Sg-00841/2008(mixed))','no rank'),(1323102,384619,'Influenza A virus (A/mallard/Minnesota/Sg-00847/2008(mixed))','no rank'),(1323103,384619,'Influenza A virus (A/mallard/Minnesota/Sg-00860/2008(mixed))','no rank'),(1323104,384619,'Influenza A virus (A/mallard/Minnesota/Sg-00902/2008(mixed))','no rank'),(1323105,384619,'Influenza A virus (A/mallard/Minnesota/Sg-00944/2008(mixed))','no rank'),(1323106,384619,'Influenza A virus (A/mallard/Minnesota/Sg-00981/2008(mixed))','no rank'),(1323107,384619,'Influenza A virus (A/mallard/Minnesota/Sg-01002/2008(mixed))','no rank'),(1323108,384619,'Influenza A virus (A/mallard/Minnesota/AI09-2749/2009(mixed))','no rank'),(1323109,384619,'Influenza A virus (A/mallard/Minnesota/AI09-3047/2009(mixed))','no rank'),(1323110,384619,'Influenza A virus (A/mallard/Minnesota/AI09-3819/2009(mixed))','no rank'),(1323111,384619,'Influenza A virus (A/mallard/Minnesota/AI09-4324/2009(mixed))','no rank'),(1323112,384619,'Influenza A virus (A/red-necked grebe/Minnesota/AI10-2529/2010(mixed))','no rank'),(1323113,384619,'Influenza A virus (A/red-necked grebe/Minnesota/AI10-2530/2010(mixed))','no rank'),(1323114,384619,'Influenza A virus (A/red-necked grebe/Minnesota/AI10-2531/2010(mixed))','no rank'),(1323115,384619,'Influenza A virus (A/mallard/Minnesota/182717/1998(mixed))','no rank'),(1323116,102797,'Influenza A virus (A/northern pintail/Interior Alaska/10BM07320R0/2010(N6))','no rank'),(1323117,102797,'Influenza A virus (A/ruddy turnstone/New Jersey/AI09-782/2009(N7))','no rank'),(1323118,356470,'Cavolinia flava','species'),(1323119,1286079,'Diacavolinia elegans','species'),(1323120,356476,'Diacria danae','species'),(1323121,649080,'Peracle reticulata','species'),(1323122,356470,'Cavolinia inflexa','species'),(1323123,356470,'Cavolinia labiata','species'),(1323124,356474,'Clio convexa','species'),(1323125,356496,'Creseis chierchiae','species'),(1323126,356472,'Cuvierina spoeli','species'),(1323127,356472,'Cuvierina urceolaris','species'),(1323128,220646,'Limacina bulimoides','species'),(1323129,220646,'Limacina lesueurii','species'),(1323130,356472,'Cuvierina atlantica','species'),(1323132,356470,'Cavolinia sp. 215','species'),(1323133,356470,'Cavolinia sp. 284','species'),(1323134,649072,'Cymbulia sp. 234','species'),(1323135,649072,'Cymbulia sp. 172','species'),(1323136,749185,'Desmopterus sp. 281','species'),(1323137,749185,'Desmopterus sp. 225','species'),(1323138,356495,'Styliola','genus'),(1323139,1323138,'Styliola subula','species'),(1323141,735197,'Gymnosomata sp. 105','species'),(1323142,619540,'Alisalia sp. ZMUN 10029195','species'),(1323143,619541,'Amarochara sp. ZMUN 10029207','species'),(1323144,619542,'Apimela sp. ZMUN 10029190','species'),(1323145,619542,'Apimela sp. ZMUN 10030861','species'),(1323146,619542,'Apimela sp. ZMUN 10030869','species'),(1323147,619543,'Bamona sp. ZMUN 10029121','species'),(1323148,619545,'Blepharhymenus sp. ZMUN 10008487','species'),(1323149,619545,'Blepharhymenus sp. ZMUN 10029341','species'),(1323150,347322,'Deinopsis sp. ZMUN 10008437','species'),(1323151,347350,'Geostiba sp. ZMUN 10029128','species'),(1323152,619552,'Gnathusa sp. ZMUN 10030924','species'),(1323153,619552,'Gnathusa sp. ZMUN 10030932','species'),(1323154,619553,'Gnypeta sp. ZMUN 10029194','species'),(1323155,619567,'Myrmobiota sp. ZMUN 10029269','species'),(1323156,1321749,'Nopromaea sp. ZMUN 10030816','species'),(1323157,1321749,'Nopromaea sp. ZMUN 10030841','species'),(1323158,619571,'Ocyustiba sp. ZMUN 10051226','species'),(1323159,347433,'Phloeopora sp. ZMUN 10008442','species'),(1323160,1321754,'Stenectinobregma sp. ZMUN 10008435','species'),(1323161,1321715,'Taxicera cf. perfoliata ZMUN 10008503','species'),(1323162,48126,'Baphia capparidifolia','species'),(1323163,48126,'Baphia laurifolia','species'),(1323164,88849,'Beilschmiedia sp. OH2','species'),(1323165,88849,'Beilschmiedia sp. OH3','species'),(1323166,88849,'Beilschmiedia sp. OH4','species'),(1323167,1321789,'Campylospermum laxiflorum','species'),(1323168,100370,'Croton longiracemosus','species'),(1323169,39502,'Dracaena bicolor','species'),(1323170,60073,'Sabicea gigantostipula','species'),(1323171,179710,'Homalium africanum','species'),(1323172,58461,'Pavetta staudtii','species'),(1323173,162922,'Talbotiella korupensis','species'),(1323174,489354,'Uvariodendron connivens','species'),(1323175,225838,'Xylopia sp. OH1','species'),(1323176,48126,'Baphia sp. PM5055','species'),(1323177,135874,'Aleocharinae gen. sp. 1 ZMUN 10029193','species'),(1323178,1321695,'Meoticina gen. sp. 1 ZMUN 10029210','species'),(1323179,1321695,'Oxypodini gen. sp. 1 ZMUN 10029199','species'),(1323180,1321695,'Oxypodini gen. sp. 2 ZMUN 10029209','species'),(1323181,1323184,'Pronomaeini gen. sp. 1 ZMUN 10029218','species'),(1323182,1323185,'Tachyusina gen. sp. 1 ZMUN 10029142','species'),(1323183,619366,'unclassified Hoplandriini','no rank'),(1323184,1321741,'unclassified Pronomaeini','no rank'),(1323185,877978,'unclassified Tachyusini','no rank'),(1323186,135860,'Thamiaraeini','tribe'),(1323187,1323193,'Pagla','genus'),(1323188,1323187,'Pagla sp. ZMUN 10029237','species'),(1323189,1323194,'Typhloponemys','genus'),(1323190,1323189,'Typhloponemys sp. ZMUN 10029226','species'),(1323191,82876,'Vatesus','genus'),(1323192,1323191,'Vatesus sp. ZMUN 10008424','species'),(1323193,135860,'Paglini','tribe'),(1323194,135860,'Pygostenini','tribe'),(1323195,4581,'Bambusa sp. VNMNB000197','species'),(1323196,4581,'Bambusa sp. VNMNB000201','species'),(1323197,4581,'Bambusa sp. VNMNB000202','species'),(1323198,3071,'Chlorella sp. A1','species'),(1323199,3071,'Chlorella sp. A2','species'),(1323200,3071,'Chlorella sp. A9','species'),(1323201,189342,'Chlamydomonadaceae sp. A10','species'),(1323202,44649,'Chlorococcum sp. A5','species'),(1323203,5598,'Alternaria sp. TA2','species'),(1323204,5598,'Alternaria sp. YA1','species'),(1323205,5453,'Ascochyta sp. YK3','species'),(1323206,5455,'Colletotrichum sp. TS4','species'),(1323207,5455,'Colletotrichum sp. YS5','species'),(1323208,49483,'Dyckia sp. Laub s.n.','species'),(1323209,49483,'Dyckia sp. Laub 17','species'),(1323210,100682,'Deuterocohnia chrysantha','species'),(1323211,100682,'Deuterocohnia digitata','species'),(1323212,100682,'Deuterocohnia gableana','species'),(1323213,100682,'Deuterocohnia haumanii','species'),(1323214,100682,'Deuterocohnia lorentziana','species'),(1323215,100682,'Deuterocohnia carmineoviridiflora','species'),(1323217,100685,'Deuterocohnia meziana subsp. meziana','subspecies'),(1323218,100682,'Deuterocohnia recurvipetala','species'),(1323220,100682,'Deuterocohnia schreiteri','species'),(1323221,100682,'Deuterocohnia seramisiana','species'),(1323222,100682,'Deuterocohnia strobilifera','species'),(1323223,1323222,'Deuterocohnia strobilifera var. inermis','varietas'),(1323224,1323222,'Deuterocohnia strobilifera var. strobilifera','varietas'),(1323225,49483,'Dyckia granmogulensis','species'),(1323226,49483,'Dyckia maritima','species'),(1323228,100685,'Deuterocohnia meziana subsp. pedicellata','subspecies'),(1323229,5573,'Rhizoctonia sp. FU-2013','species'),(1323230,1375,'Aerococcus vaginalis','species'),(1323231,1883,'Streptomyces sp. KOD10','species'),(1323232,1883,'Streptomyces sp. TUT18','species'),(1323233,141287,'Acanthaceae sp. PM5561','species'),(1323234,119900,'Memecylon sp. PM4933','species'),(1323235,1317700,'Pachypodanthium sp. PM5232','species'),(1323236,58461,'Pavetta sp. PM5488','species'),(1323237,119083,'Psydrax sp. PM5489','species'),(1323238,119083,'Psydrax sp. PM5504','species'),(1323239,4319,'Salacia sp. PM5470','species'),(1323240,70869,'Strombosia sp. PM5316','species'),(1323241,283109,'Thecacoris sp. PM5471','species'),(1323242,58438,'Tricalysia sp. PM5057','species'),(1323243,43894,'Trichilia sp. PM5481','species'),(1323244,662,'Vibrio sp. Persian 2','species'),(1323245,662,'Vibrio sp. Persian 3','species'),(1323246,114728,'Influenza A virus (A/swine/Illinois/A01379300/2013(H1N2))','no rank'),(1323247,114728,'Influenza A virus (A/swine/Iowa/A01379369/2013(H1N2))','no rank'),(1323248,119210,'Influenza A virus (A/swine/Wyoming/A01379346/2013(H3N2))','no rank'),(1323249,5861,'Plasmodium yoelii 17X','no rank'),(1323250,102793,'Influenza A virus (A/chicken/Soc Trang/3/2012(H5N1))','no rank'),(1323251,102793,'Influenza A virus (A/chicken/Soc Trang/5/2012(H5N1))','no rank'),(1323252,12916,'Acidovorax sp. April_NA1E5','species'),(1323253,469,'Acinetobacter sp. January_TSA4B7','species'),(1323254,469,'Acinetobacter sp. October_NA5D8','species'),(1323255,642,'Aeromonas sp. January_TSA4E1','species'),(1323256,885497,'Albidiferax sp. April_NA1F3','species'),(1323257,407217,'Aquitalea sp. April_NA1E4','species'),(1323258,407217,'Aquitalea sp. January_NA1C2','species'),(1323259,407217,'Aquitalea sp. July_NA1C4','species'),(1323260,407217,'Aquitalea sp. October_NA2A5','species'),(1323261,407217,'Aquitalea sp. October_NA3B1','species'),(1323262,407217,'Aquitalea sp. October_NA4A3','species'),(1323263,407217,'Aquitalea sp. October_TSA1F2','species'),(1323264,1663,'Arthrobacter sp. January_TSA2C1','species'),(1323265,1386,'Bacillus sp. January_TSA3E3','species'),(1323266,1386,'Bacillus sp. July_NA5A5','species'),(1323267,535,'Chromobacterium sp. July_NA1B4','species'),(1323268,535,'Chromobacterium sp. July_NA2D3','species'),(1323269,535,'Chromobacterium sp. July_NA4A4','species'),(1323270,535,'Chromobacterium sp. October_NA3C2','species'),(1323271,535,'Chromobacterium sp. October_TSA2D3','species'),(1323272,535,'Chromobacterium sp. October_TSA3E6','species'),(1323273,59732,'Chryseobacterium sp. April_TSA1A7','species'),(1323274,59732,'Chryseobacterium sp. April_TSA1E4','species'),(1323275,59732,'Chryseobacterium sp. July_NA4E7','species'),(1323276,59732,'Chryseobacterium sp. October_NA5B8','species'),(1323277,59732,'Chryseobacterium sp. October_TSA4B1','species'),(1323278,59732,'Chryseobacterium sp. October_TSA5A5','species'),(1323279,544,'Citrobacter sp. July_KB1A7','species'),(1323280,544,'Citrobacter sp. July_TSA1A8','species'),(1323281,544,'Citrobacter sp. July_TSA1B4','species'),(1323282,544,'Citrobacter sp. October_TSA4B3','species'),(1323283,283,'Comamonas sp. April_TSA2C1','species'),(1323284,283,'Comamonas sp. April_TSA2D1','species'),(1323285,283,'Comamonas sp. July_NA4B4','species'),(1323286,106589,'Cupriavidus sp. October_NA2E3','species'),(1323287,281915,'Curvibacter sp. October_NA4C4','species'),(1323288,400947,'Deefgea sp. April_TSA1A4','species'),(1323289,400947,'Deefgea sp. April_TSA1C4','species'),(1323290,75654,'Duganella sp. October_NA1A2','species'),(1323291,75654,'Duganella sp. October_NA2A3','species'),(1323292,547,'Enterobacter sp. April_KBA3','species'),(1323293,547,'Enterobacter sp. April_KBB1','species'),(1323294,547,'Enterobacter sp. July_NA3A8','species'),(1323295,547,'Enterobacter sp. July_NA4D4','species'),(1323296,547,'Enterobacter sp. July_NA5E6','species'),(1323297,547,'Enterobacter sp. October_KB1F1','species'),(1323298,547,'Enterobacter sp. October_KB1F6','species'),(1323299,547,'Enterobacter sp. October_KB2A4','species'),(1323300,547,'Enterobacter sp. October_KB2B3','species'),(1323301,547,'Enterobacter sp. October_TSA1D2','species'),(1323302,561,'Escherichia sp. July_KB1F3','species'),(1323303,561,'Escherichia sp. July_NA2A8','species'),(1323304,561,'Escherichia sp. July_TSA2A8','species'),(1323305,237,'Flavobacterium sp. April_NA1F4','species'),(1323306,237,'Flavobacterium sp. April_NA1F5','species'),(1323307,237,'Flavobacterium sp. April_NA2C6','species'),(1323308,237,'Flavobacterium sp. January_NA1B1','species'),(1323309,237,'Flavobacterium sp. January_NA2A7','species'),(1323310,237,'Flavobacterium sp. January_NA4B4','species'),(1323311,237,'Flavobacterium sp. January_NA5C5','species'),(1323312,237,'Flavobacterium sp. January_TSA1A7','species'),(1323313,237,'Flavobacterium sp. January_TSA4C5','species'),(1323314,237,'Flavobacterium sp. July_NA4A2','species'),(1323315,568,'Hafnia sp. January_NA1B5','species'),(1323316,568,'Hafnia sp. January_NA4A1','species'),(1323317,568,'Hafnia sp. January_TSA1A6','species'),(1323318,963,'Herbaspirillum sp. January_NA1C4','species'),(1323319,570,'Klebsiella sp. October_TSA2B4','species'),(1323320,149698,'Massilia sp. April_NA1D4','species'),(1323321,149698,'Massilia sp. January_NA1A3','species'),(1323322,149698,'Massilia sp. January_NA2A8','species'),(1323323,149698,'Massilia sp. January_NA4E2','species'),(1323324,1839,'Nocardioides sp. April_TSA1F8','species'),(1323325,53335,'Pantoea sp. January_NA2F6','species'),(1323326,53335,'Pantoea sp. July_TSA1B1','species'),(1323327,53335,'Pantoea sp. July_TSA2F5','species'),(1323328,53335,'Pantoea sp. October_NA2D4','species'),(1323329,53335,'Pantoea sp. October_NA3A3','species'),(1323330,286,'Pseudomonas sp. April_KBC8','species'),(1323331,286,'Pseudomonas sp. April_KBD2','species'),(1323332,286,'Pseudomonas sp. April_NA2D6','species'),(1323333,286,'Pseudomonas sp. April_NA2D8','species'),(1323334,286,'Pseudomonas sp. January_NA2A5','species'),(1323335,286,'Pseudomonas sp. January_NA3B7','species'),(1323336,286,'Pseudomonas sp. January_TSA1A3','species'),(1323337,286,'Pseudomonas sp. July_KB1B4','species'),(1323338,286,'Pseudomonas sp. July_KB1F1','species'),(1323339,286,'Pseudomonas sp. July_KB2A2','species'),(1323340,286,'Pseudomonas sp. July_NA1C1','species'),(1323341,286,'Pseudomonas sp. July_NA3A6','species'),(1323342,286,'Pseudomonas sp. July_TSA1A3','species'),(1323343,286,'Pseudomonas sp. July_TSA1B8','species'),(1323344,286,'Pseudomonas sp. July_TSA2A6','species'),(1323345,286,'Pseudomonas sp. October_KB2A3','species'),(1323346,286,'Pseudomonas sp. October_KB2D1','species'),(1323347,286,'Pseudomonas sp. October_NA3B2','species'),(1323348,286,'Pseudomonas sp. October_TSA1B8','species'),(1323349,286,'Pseudomonas sp. October_TSA2D1','species'),(1323350,286,'Pseudomonas sp. October_TSA4A3','species'),(1323351,286,'Pseudomonas sp. October_TSA5E5','species'),(1323352,34037,'Rahnella sp. April_NA3C2','species'),(1323353,34037,'Rahnella sp. October_TSA5F6','species'),(1323354,54066,'Xylophilus sp. July_NA4C8','species'),(1323355,46225,'Moraxella sp. January_NA4B5','species'),(1323356,33809,'beta proteobacterium October_NA1B8','species'),(1323357,33809,'beta proteobacterium October_NA4E6','species'),(1323358,33811,'gamma proteobacterium October_NA3C1','species'),(1323359,1350,'Enterococcus sp. IAM1218','species'),(1323360,2060,'Tsukamurella sp. BZ10-20','species'),(1323361,1827,'Rhodococcus sp. Ca11','species'),(1323362,172918,'Tor sp. PR01s','species'),(1323363,570,'Klebsiella sp. XC-08','species'),(1323364,286,'Pseudomonas sp. XC-09','species'),(1323365,40323,'Stenotrophomonas sp. XC-07','species'),(1323366,106591,'Ensifer sp. MHM-B-2III','species'),(1323367,106591,'Ensifer sp. MHM-B-5','species'),(1323368,106591,'Ensifer sp. MHM-B-8','species'),(1323369,29278,'Binary vector pRED-PT4exp','species'),(1323370,171003,'Caloranaerobacter sp. DY22619','species'),(1323371,1485,'Clostridium sp. DY2632','species'),(1323372,44191,'Unclassified Plexauridae','no rank'),(1323373,1323372,'Plexauridae sp. 1 REP-2013','species'),(1323374,1323372,'Plexauridae sp. 2 REP-2013','species'),(1323375,49928,'bacterium DY22613','species'),(1323376,1386,'Bacillus sp. CMJ2-3RA','species'),(1323377,1386,'Bacillus sp. CMJ3-4-2RA','species'),(1323378,1386,'Bacillus sp. CMJ3-7RA','species'),(1323379,41275,'Brevundimonas sp. CMJ2-2RA','species'),(1323380,286,'Pseudomonas sp. CMJ2-1RA','species'),(1323381,286,'Pseudomonas sp. CMJ3-1RA','species'),(1323382,28105,'Sinorhizobium sp. CMJ3-8RA','species'),(1323383,1883,'Streptomyces sp. CMJ3-4-1RA','species'),(1323384,346472,'Nemopilema aff. nomurai AA-2013','species'),(1323388,42737,'Rhopilema aff. esculentum AA-2013','species'),(1323389,34496,'Cnidaria sp. AA-2013','species'),(1323390,5073,'Penicillium sp. BCC16054','species'),(1323391,256646,'Arhopalus ferus','species'),(1323392,192381,'Monochamus scutellatus','species'),(1323393,185370,'Acanthocinus','genus'),(1323394,1323393,'Acanthocinus aedilis','species'),(1323395,367566,'Coptocercus','genus'),(1323396,1323395,'Coptocercus rubripes','species'),(1323397,367566,'Epithora','genus'),(1323398,1323397,'Epithora dorsalis','species'),(1323399,192380,'Molorchus','genus'),(1323400,1323399,'Molorchus minor','species'),(1323401,583888,'Oemona','genus'),(1323402,1323401,'Oemona hirta','species'),(1323403,205466,'Pyrrhidium','genus'),(1323404,1323403,'Pyrrhidium sanguineum','species'),(1323405,79512,'Rusticoclytus','genus'),(1323406,1323405,'Rusticoclytus rusticus','species'),(1323407,584312,'Tessaromma','genus'),(1323408,1323407,'Tessaromma undatum','species'),(1323409,5506,'Fusarium sp. Ppf16','species'),(1323410,356873,'Ancyronyx buhid','species'),(1323411,356873,'Ancyronyx jaechi','species'),(1323412,356873,'Ancyronyx schillhammeri','species'),(1323413,356873,'Ancyronyx tamaraw','species'),(1323414,1817,'Nocardia sp. BH-11','species'),(1323415,1883,'Streptomyces sp. BH-12','species'),(1323416,1883,'Streptomyces sp. BH-2','species'),(1323417,1883,'Streptomyces sp. BH-4','species'),(1323418,1883,'Streptomyces sp. BH-6','species'),(1323419,1883,'Streptomyces sp. BH-8','species'),(1323420,469,'Acinetobacter sp. AHM1','species'),(1323421,1386,'Bacillus sp. UKS2','species'),(1323422,76831,'Myroides sp. UKS3','species'),(1323423,40323,'Stenotrophomonas sp. UKS4','species'),(1323424,286,'Pseudomonas sp. U6','species'),(1323425,21880,'Salvia sp. XL-2013','species'),(1323426,40317,'Trypanosoma sp. PJH-2013a','species'),(1323427,40317,'Trypanosoma sp. PJH-2013b','species'),(1323428,40317,'Trypanosoma sp. PJH-2013c','species'),(1323429,114727,'Unidentified Influenza A virus (H1N1)','no rank'),(1323430,458839,'Actinotalea sp. M0-14','species'),(1323431,150203,'Blastomonas sp. M0-2','species'),(1323432,61432,'Flavobacteriaceae bacterium SSK1-1','species'),(1323433,45188,'Guaiacum unijugum','species'),(1323434,97748,'Kaempferia sp. \'indica\'','species'),(1323435,188482,'Amomum sp. ZSB03','species'),(1323436,99568,'Curcuma sp. ZSD09','species'),(1323437,105180,'Elettaria sp. ZSE01','species'),(1323438,73351,'Proctoeces sp. IMV-2013','species'),(1323439,133081,'Eriosoma sp. 22383','species'),(1323440,133081,'Eriosoma sp. 22920','species'),(1323441,133081,'Eriosoma sp. 22921','species'),(1323442,133081,'Eriosoma sp. 22922','species'),(1323443,133081,'Eriosoma sp. 22939','species'),(1323444,133081,'Eriosoma sp. 23031','species'),(1323445,133081,'Eriosoma sp. 23044','species'),(1323446,133081,'Eriosoma sp. 23075','species'),(1323447,133081,'Eriosoma sp. 23133','species'),(1323448,133081,'Eriosoma sp. 23142','species'),(1323449,387113,'Kaltenbachiella sp. 23140','species'),(1323450,330417,'Pachypappa sp. 23211','species'),(1323451,387117,'Unclassified Pemphigini','no rank'),(1323452,1323451,'Pemphigini sp. 23033','species'),(1323453,1323451,'Pemphigini sp. 23211','species'),(1323454,13192,'Pemphigus sp. 23562','species'),(1323455,13192,'Pemphigus sp. 23563','species'),(1323456,13192,'Pemphigus sp. 25483','species'),(1323457,133102,'Prociphilus sp. Y8936','species'),(1323459,220097,'Thecabius sp. 22912','species'),(1323460,220097,'Thecabius sp. 22942','species'),(1323461,220097,'Thecabius sp. 22956','species'),(1323463,1244970,'Tetraneura sp. 16999','species'),(1323464,1244970,'Tetraneura sp. 22389','species'),(1323465,1244970,'Tetraneura sp. 22400','species'),(1323466,1244970,'Tetraneura sp. 22917','species'),(1323467,1244970,'Tetraneura sp. 22917b','species'),(1323468,1244970,'Tetraneura sp. 22923','species'),(1323469,1244970,'Tetraneura sp. 22924','species'),(1323470,1244970,'Tetraneura sp. 22926','species'),(1323471,1244970,'Tetraneura sp. 22928','species'),(1323472,1244970,'Tetraneura sp. 22944','species'),(1323473,1244970,'Tetraneura sp. 23032','species'),(1323474,1244970,'Tetraneura sp. 23034','species'),(1323475,1244970,'Tetraneura sp. 23039','species'),(1323476,1244970,'Tetraneura sp. 23047','species'),(1323477,1244970,'Tetraneura sp. 23048','species'),(1323478,1244970,'Tetraneura sp. 23080','species'),(1323479,1244970,'Tetraneura sp. 23081','species'),(1323480,1244970,'Tetraneura sp. 23082','species'),(1323481,1244970,'Tetraneura sp. 23286','species'),(1323482,1244970,'Tetraneura sp. 23304','species'),(1323483,446081,'Chaetogeoica sp. 15300','species'),(1323484,384831,'Epipemphigus imaicus','species'),(1323485,133102,'Prociphilus kuwanai','species'),(1323486,224865,'Virola officinalis','species'),(1323488,64561,'Umbelopsis sp. XYL-2013','species'),(1323489,64561,'Umbelopsis sp. Um 068','species'),(1323490,129384,'Triadelphia','genus'),(1323491,1323490,'Triadelphia pulvinata','species'),(1323492,5550,'Trichophyton sp. CBS 132920','species'),(1323493,5052,'Aspergillus sp. CCF 4416','species'),(1323494,5052,'Aspergillus sp. CCF 4417','species'),(1323495,5052,'Aspergillus sp. CCF 4190','species'),(1323496,5052,'Aspergillus sp. CCF 4149','species'),(1323497,5052,'Aspergillus sp. IFM 60053','species'),(1323498,75144,'Cyclocynips','genus'),(1323499,1323498,'Cyclocynips tumorvirgae','species'),(1323500,1323498,'Cyclocynips uberis','species'),(1323501,1080939,'Echinocephalus sp. RAHAB-2013','species'),(1323502,409234,'Camposporium cambrense','species'),(1323503,409234,'Camposporium ramosum','species'),(1323504,129384,'Ceratocladium','genus'),(1323505,1323504,'Ceratocladium polysetosum','species'),(1323506,129384,'Ceratosporella','genus'),(1323507,1323506,'Ceratosporella novae-zelandiae','species'),(1323509,264912,'Conioscypha sp. FMR 11592','species'),(1323510,139968,'Dictyochaeta eucalypti','species'),(1323511,439831,'Diplococcium pulneyense','species'),(1323513,252218,'Endophragmiella','genus'),(1323514,1323513,'Endophragmiella dimorphospora','species'),(1323515,281406,'Heteroconium cf. cytharexyli FMR 11491','species'),(1323516,75374,'Leptodontidium sp. FMR 11834','species'),(1323517,1809183,'Phragmocephala','genus'),(1323518,1323517,'Phragmocephala glanduliformis','species'),(1323519,205932,'Zanclospora','genus'),(1323521,1323519,'Zanclospora sp. FMR 11584','species'),(1323522,1323519,'Zanclospora sp. FMR 12186','species'),(1323523,39754,'Hop trefoil cryptic virus 2','species'),(1323524,39754,'Red clover cryptic virus 2','species'),(1323525,39754,'White clover cryptic virus 2','species'),(1323526,205932,'Tetracoccosporium','genus'),(1323527,1323526,'Tetracoccosporium aerium','species'),(1323528,1325131,'Crimson clover cryptic virus 2','species'),(1323529,1325131,'Dill cryptic virus 2','species'),(1323530,150231,'Pezizomycotina sp. 1 HRM-2013','species'),(1323531,150231,'Pezizomycotina sp. 2 HRM-2013','species'),(1323532,211558,'Apachyus charteceus','species'),(1323534,208799,'Conocephalus dorsalis','species'),(1323535,450903,'Conwentzia psociformis','species'),(1323536,466667,'Cosmioperla kuna','species'),(1323537,200551,'Empusa pennata','species'),(1323538,110031,'Gyrinus marinus','species'),(1323539,1009598,'Haploembia palaui','species'),(1323540,540870,'Lipara lucens','species'),(1323541,34750,'Meloe violaceus','species'),(1323542,30159,'Okanagana villosa','species'),(1323543,112291,'Tenthredo koehleri','species'),(1323544,52759,'Trichocera saltator','species'),(1323545,178299,'Zorotypus caudelli','species'),(1323546,38124,'Acanthocasuarina','genus'),(1323547,1323546,'Acanthocasuarina muellerianae','species'),(1323548,85513,'Meinertellus','genus'),(1323549,1323548,'Meinertellus cundinamarcensis','species'),(1323550,265,'Paracoccus sp. M4-10','species'),(1323558,135966,'Acerentomon sp. AD-2013','species'),(1323559,62769,'Ceuthophilus sp. AD-2013','species'),(1323562,219546,'Eurylophella sp. AD-2013','species'),(1323563,208679,'Gryllotalpa sp. AD-2013','species'),(1323565,746723,'Lepicerus sp. AD-2013','species'),(1323566,143734,'Leuctra sp. AD-2013','species'),(1323567,511699,'Pogonognathellus sp. AD-2013','species'),(1323568,409172,'Tanzaniophasma sp. AD-2013','species'),(1323569,54916,'Cirrhimuraena','genus'),(1323570,1323569,'Cirrhimuraena chinensis','species'),(1323571,509820,'Apterogyna sp. za01','species'),(1323572,1298591,'Meredithblackwellia','genus'),(1323573,1323572,'Meredithblackwellia eburnea','species'),(1323574,74074,'Colosius','genus'),(1323575,1323574,'Colosius sp. 1 NBB-2013','species'),(1323576,1323574,'Colosius lugubris','species'),(1323577,1323574,'Colosius propinquus','species'),(1323578,1323574,'Colosius pulcher','species'),(1323579,29575,'Taylorella equigenitalis 96-58774','no rank'),(1323580,28147,'Salmonella enterica subsp. enterica serovar Oranienburg str. S-76','no rank'),(1323581,3070,'Elongatocystis','genus'),(1323582,1308840,'Arthrophytum','genus'),(1323583,1308840,'Kali','genus'),(1323584,1308841,'Kaviria','genus'),(1323585,1308841,'Pyankovia','genus'),(1323586,1308840,'Turania','genus'),(1323588,1316675,'Xylosalsola paletzkiana','species'),(1323589,1308840,'Traganopsis','genus'),(1323590,46143,'Calandrinia cf. axilliflora Ogburn 249','species'),(1323591,89073,'Cistanthe cf. arenaria Ogburn 213','species'),(1323592,89073,'Cistanthe cf. cephalophora Ogburn 227','species'),(1323593,89073,'Cistanthe cf. coquimbensis Ogburn 241','species'),(1323594,89073,'Cistanthe cf. crassifolia Ogburn 217','species'),(1323595,89073,'Cistanthe cf. thyrsoidea Ogburn 207','species'),(1323596,89086,'Montiopsis cf. andicola Ogburn 271','species'),(1323597,286,'Pseudomonas sp. 1209','species'),(1323598,286,'Pseudomonas sp. 4109','species'),(1323599,286,'Pseudomonas sp. 41110','species'),(1323600,286,'Pseudomonas sp. 41210','species'),(1323601,286,'Pseudomonas sp. 41310','species'),(1323602,286,'Pseudomonas sp. 41810','species'),(1323603,286,'Pseudomonas sp. 4209','species'),(1323604,286,'Pseudomonas sp. 42110','species'),(1323605,286,'Pseudomonas sp. 421310','species'),(1323606,286,'Pseudomonas sp. 4309','species'),(1323607,286,'Pseudomonas sp. 431310','species'),(1323608,286,'Pseudomonas sp. S17109','species'),(1323609,286,'Pseudomonas sp. S17609','species'),(1323610,286,'Pseudomonas sp. S21309','species'),(1323611,286,'Pseudomonas sp. S213309','species'),(1323612,286,'Pseudomonas sp. S221209','species'),(1323613,286,'Pseudomonas sp. S24109','species'),(1323614,286,'Pseudomonas sp. S242009','species'),(1323615,286,'Pseudomonas sp. S24309','species'),(1323616,286,'Pseudomonas sp. S24509','species'),(1323617,286,'Pseudomonas sp. S25109','species'),(1323618,286,'Pseudomonas sp. S252409','species'),(1323619,286,'Pseudomonas sp. S25809','species'),(1323620,286,'Pseudomonas sp. S26109','species'),(1323621,286,'Pseudomonas sp. S261109','species'),(1323622,286,'Pseudomonas sp. S27109','species'),(1323623,286,'Pseudomonas sp. S272209','species'),(1323624,286,'Pseudomonas sp. S331309','species'),(1323625,286,'Pseudomonas sp. S33309','species'),(1323626,286,'Pseudomonas sp. S34109','species'),(1323627,286,'Pseudomonas sp. S35109','species'),(1323628,286,'Pseudomonas sp. S35209','species'),(1323629,286,'Pseudomonas sp. S35409','species'),(1323630,286,'Pseudomonas sp. S36109','species'),(1323631,286,'Pseudomonas sp. S362409','species'),(1323632,286,'Pseudomonas sp. S36409','species'),(1323633,286,'Pseudomonas sp. S36709','species'),(1323634,286,'Pseudomonas sp. S37109','species'),(1323635,286,'Pseudomonas sp. S39109','species'),(1323636,286,'Pseudomonas sp. S391409','species'),(1323637,286,'Pseudomonas sp. S391809','species'),(1323638,286,'Pseudomonas sp. S39209','species'),(1323639,286,'Pseudomonas sp. S39309','species'),(1323640,286,'Pseudomonas sp. S412709','species'),(1323641,286,'Pseudomonas sp. S44209','species'),(1323642,286,'Pseudomonas sp. S46409','species'),(1323643,286,'Pseudomonas sp. S49109','species'),(1323644,286,'Pseudomonas sp. S49209','species'),(1323645,286,'Pseudomonas sp. S611109','species'),(1323646,286,'Pseudomonas sp. S63109','species'),(1323647,286,'Pseudomonas sp. S63609','species'),(1323648,286,'Pseudomonas sp. S65109','species'),(1323649,286,'Pseudomonas sp. S65209','species'),(1323650,197,'Campylobacter jejuni CVM 41946','no rank'),(1323651,197,'Campylobacter jejuni CVM 41973','no rank'),(1323652,197,'Campylobacter jejuni CVM 41900','no rank'),(1323653,197,'Campylobacter jejuni CVM 41927','no rank'),(1323654,195,'Campylobacter coli CVM 41970','no rank'),(1323655,195,'Campylobacter coli CVM 41965','no rank'),(1323656,195,'Campylobacter coli CVM 41986','no rank'),(1323657,1280,'Staphylococcus aureus HST-044','no rank'),(1323658,1280,'Staphylococcus aureus HST-041','no rank'),(1323659,1280,'Staphylococcus aureus HST-066','no rank'),(1323660,1280,'Staphylococcus aureus HST-077','no rank'),(1323661,1280,'Staphylococcus aureus CC45','no rank'),(1323662,46170,'Staphylococcus aureus subsp. aureus PS187','no rank'),(1323663,553151,'Pseudomonas pelagia CL-AP6','no rank'),(1323664,75105,'Burkholderia caribensis MBA4','no rank'),(1323666,1307,'Streptococcus suis SC3','no rank'),(1323667,1307,'Streptococcus suis SC5','no rank'),(1323668,1307,'Streptococcus suis SC16','no rank'),(1323669,1307,'Streptococcus suis SC17','no rank'),(1323670,1307,'Streptococcus suis SC22','no rank'),(1323671,1307,'Streptococcus suis SC39','no rank'),(1323672,1307,'Streptococcus suis SC112','no rank'),(1323673,1307,'Streptococcus suis SC129','no rank'),(1323674,1307,'Streptococcus suis SC149','no rank'),(1323675,1307,'Streptococcus suis SC153','no rank'),(1323676,1307,'Streptococcus suis SC160','no rank'),(1323677,1307,'Streptococcus suis SC211','no rank'),(1323678,1307,'Streptococcus suis SC218','no rank'),(1323679,1307,'Streptococcus suis SC220','no rank'),(1323680,1307,'Streptococcus suis SC248','no rank'),(1323681,1307,'Streptococcus suis SC333','no rank'),(1323682,1307,'Streptococcus suis GD1','no rank'),(1323683,1307,'Streptococcus suis JX1','no rank'),(1323684,1307,'Streptococcus suis JXS1','no rank'),(1323685,1307,'Streptococcus suis GZ2','no rank'),(1323686,1307,'Streptococcus suis CQ1','no rank'),(1323687,1307,'Streptococcus suis YS85','no rank'),(1323688,1307,'Streptococcus suis YS87','no rank'),(1323689,1307,'Streptococcus suis YS93','no rank'),(1323690,1307,'Streptococcus suis YS95','no rank'),(1323691,1307,'Streptococcus suis YS104','no rank'),(1323692,1307,'Streptococcus suis YS106','no rank'),(1323693,1307,'Streptococcus suis YS107','no rank'),(1323694,1307,'Streptococcus suis YS108','no rank'),(1323695,1307,'Streptococcus suis YS110','no rank'),(1323696,1307,'Streptococcus suis YS111','no rank'),(1323697,1307,'Streptococcus suis YS117','no rank'),(1323698,1307,'Streptococcus suis YS122','no rank'),(1323699,1307,'Streptococcus suis YS123','no rank'),(1323700,1307,'Streptococcus suis YS131','no rank'),(1323701,1307,'Streptococcus suis YS145','no rank'),(1323702,1307,'Streptococcus suis YS146','no rank'),(1323703,1307,'Streptococcus suis YS159','no rank'),(1323704,1307,'Streptococcus suis YS161','no rank'),(1323705,1307,'Streptococcus suis YS172','no rank'),(1323706,1307,'Streptococcus suis YS173','no rank'),(1323707,1307,'Streptococcus suis YS178','no rank'),(1323708,1307,'Streptococcus suis YS98','no rank'),(1323709,1307,'Streptococcus suis S33','no rank'),(1323710,29278,'Mammalian expression vector pSA83','species'),(1323711,29278,'Mammalian expression vector pSA89','species'),(1323712,29278,'Mammalian expression vector pSA91','species'),(1323713,29278,'Mammalian expression vector pSA95','species'),(1323714,229852,'Unclassified Haplozetidae','no rank'),(1323715,1427585,'Maculobates bruneiensis','species'),(1323716,503169,'Hydrozetes confervae','species'),(1323717,940969,'Protoribates hakonensis','species'),(1323718,1250635,'Peloribates acutus','species'),(1323719,229867,'Oribatula sakamorii','species'),(1323720,229863,'Hemileius singularis','species'),(1323721,768141,'Thalassozetes','genus'),(1323722,1323721,'Thalassozetes shimojanai','species'),(1323723,1323727,'Alismobates','genus'),(1323724,1323723,'Alismobates reticulatus','species'),(1323725,229859,'Oripoda','genus'),(1323726,1323725,'Oripoda sp. SK-2013','species'),(1323727,369800,'Fortuyniidae','family'),(1323728,1323727,'Fortuynia','genus'),(1323729,1323728,'Fortuynia rotunda','species'),(1323730,1851,'Saccharomonospora sp. YIM M11177','species'),(1323731,104204,'Streptomonospora sp. 12A09','species'),(1323732,104204,'Streptomonospora sp. YIM M11335','species'),(1323733,458839,'Actinotalea sp. TS-T13-10','species'),(1323734,232244,'Belliella sp. TS-T86','species'),(1323735,517,'Bordetella sp. TS-T34','species'),(1323736,237,'Flavobacterium sp. KLK-K2','species'),(1323737,47420,'Hydrogenophaga sp. XT-N8','species'),(1323738,135575,'Idiomarina sp. TS-T11','species'),(1323739,135575,'Idiomarina sp. TS-T6','species'),(1323740,2742,'Marinobacter sp. XCD-X12','species'),(1323741,28253,'Marinomonas sp. T7','species'),(1323742,659428,'Marivita sp. TS-T44','species'),(1323743,245876,'Nitratireductor sp. CZ-AT8','species'),(1323744,286,'Pseudomonas sp. XCD-X85','species'),(1323745,67575,'Rheinheimera sp. TS-T4','species'),(1323746,150830,'Roseibium sp. DSG-S4-2','species'),(1323747,231683,'Saccharospirillum sp. XCD-X5','species'),(1323748,22,'Shewanella sp. 30-1','species'),(1323749,662,'Vibrio sp. DSG-S6','species'),(1323750,58840,'Rhodobacteraceae bacterium TS-T30','species'),(1323751,5353,'Lentinula edodes 135A','no rank'),(1323752,5475,'Candida golubevii','species'),(1323753,5475,'Candida thailandica','species'),(1323754,27320,'Metschnikowia cubensis','species'),(1323755,27320,'Metschnikowia shanxiensis','species'),(1323756,27320,'Metschnikowia zizyphicola','species'),(1323764,159071,'Zanthoxylum ailanthoides var. ailanthoides','varietas'),(1323765,134903,'Spinivalva','genus'),(1323766,1323765,'Spinivalva gaucha','species'),(1323767,1323765,'Spinivalva sp. 1 GLG-2013','species'),(1323768,322455,'Aliatypus sp. 1 JDS-2013','species'),(1323769,322455,'Aliatypus sp. 2 JDS-2013','species'),(1323770,160964,'Beddomixalus','genus'),(1323771,160964,'Mercurana','genus'),(1323772,1323770,'Beddomixalus bijui','species'),(1323773,1323771,'Mercurana myristicapalustris','species'),(1323774,38337,'Ostiophyllum sonderopeltae','species'),(1323775,171159,'Pholidobolus annectens','species'),(1323776,171159,'Pholidobolus huancabambae','species'),(1323778,171159,'Pholidobolus affinis','species'),(1323779,44249,'Paenibacillus sp. A4','species'),(1323780,171159,'Pholidobolus prefrontalis','species'),(1323781,174751,'Macropholidus ruthveni','species'),(1323783,662,'Vibrio sp. Persian 4','species'),(1323784,286,'Pseudomonas sp. E-03','species'),(1323785,662,'Vibrio sp. W-13','species'),(1323786,662,'Vibrio sp. W-14','species'),(1323787,286,'Pseudomonas sp. NP202','species'),(1323788,62104,'Pseudomonas sp. enrichment culture clone TH-L1','species'),(1323789,62104,'Pseudomonas sp. enrichment culture clone TH-N1','species'),(1323790,187805,'Riserius sp. 1 TCH-2013','species'),(1323791,187805,'Riserius sp. \'eyes\' TCH-2013','species'),(1323792,105426,'Actinomycetales bacterium E49 ZS-73','species'),(1323793,105426,'Actinomycetales bacterium F34 Af-50-34','species'),(1323794,29580,'Janthinobacterium sp. E30 AF-15-2','species'),(1323795,33809,'beta proteobacterium A25 q-1','species'),(1323796,33809,'beta proteobacterium E23 ZS-65','species'),(1323797,33809,'beta proteobacterium E37 AS-17-2','species'),(1323798,1813,'Amycolatopsis sp. PR30','species'),(1323799,2034,'Curtobacterium sp. PL41','species'),(1323800,2034,'Curtobacterium sp. PL67','species'),(1323801,182639,'Kribbella sp. PL116','species'),(1323802,182639,'Kribbella sp. PL70','species'),(1323803,182639,'Kribbella sp. PL77','species'),(1323804,90316,'Microbacteriaceae sp. PL105','species'),(1323805,33882,'Microbacterium sp. PR54','species'),(1323806,2005,'Microbispora sp. PL154','species'),(1323807,1873,'Micromonospora sp. PL18','species'),(1323808,1817,'Nocardia sp. PL123','species'),(1323809,1817,'Nocardia sp. PL80','species'),(1323810,1883,'Streptomyces sp. PL107','species'),(1323811,1883,'Streptomyces sp. PL118','species'),(1323812,1883,'Streptomyces sp. PL134','species'),(1323813,1883,'Streptomyces sp. PL138','species'),(1323814,1883,'Streptomyces sp. PL149','species'),(1323815,1883,'Streptomyces sp. PL153','species'),(1323816,1883,'Streptomyces sp. PL21','species'),(1323817,1883,'Streptomyces sp. PL23','species'),(1323818,1883,'Streptomyces sp. PL28','species'),(1323819,1883,'Streptomyces sp. PL36','species'),(1323820,1883,'Streptomyces sp. PL61','species'),(1323821,1883,'Streptomyces sp. PL75','species'),(1323822,1883,'Streptomyces sp. PL81','species'),(1323823,1883,'Streptomyces sp. PL84','species'),(1323824,1883,'Streptomyces sp. PL88','species'),(1323825,1883,'Streptomyces sp. PL95','species'),(1323826,1883,'Streptomyces sp. PR41','species'),(1323827,1883,'Streptomyces sp. PR55','species'),(1323828,1883,'Streptomyces sp. PR6','species'),(1323829,85043,'Williamsia sp. PL112','species'),(1323830,49928,'bacterium symbiont of Haemaphysalis lagrangei','species'),(1323831,40996,'Elsinoe pyri','species'),(1323832,52121,'Calonectris borealis','species'),(1323833,13474,'Cylindrocarpon sp. ID 13175','species'),(1323834,13474,'Cylindrocarpon sp. ID 13193','species'),(1323835,5071,'Emericella sp. APF4','species'),(1323836,329879,'Cryomyces antarcticus MA5682','no rank'),(1323837,1052105,'Purpureocillium sp. UdeA0106','species'),(1323838,5073,'Penicillium sp. E64','species'),(1323839,6098,'Unclassified Campanulinidae','no rank'),(1323840,1323839,'Campanulinidae sp. SH-2013','species'),(1323841,645430,'Unclassified Tiarannidae','no rank'),(1323842,1323841,'Tiarannidae sp. SH-2013','species'),(1323843,37840,'Pestalotiopsis sp. DN3','species'),(1323844,652430,'Pezizomycetes sp. N635','species'),(1323845,11520,'Influenza B virus (B/Habana/1111/2012)','no rank'),(1323846,11520,'Influenza B virus (B/Habana/1114/2012)','no rank'),(1323847,11520,'Influenza B virus (B/Habana/1115/2012)','no rank'),(1323848,11520,'Influenza B virus (B/Habana/1186/2012)','no rank'),(1323849,11520,'Influenza B virus (B/Habana/1189/2012)','no rank'),(1323850,11520,'Influenza B virus (B/Habana/1260/2012)','no rank'),(1323851,11520,'Influenza B virus (B/Habana/1279/2012)','no rank'),(1323852,11520,'Influenza B virus (B/Habana/1287/2012)','no rank'),(1323853,11520,'Influenza B virus (B/Habana/1288/2012)','no rank'),(1323854,11520,'Influenza B virus (B/Habana/1353/2012)','no rank'),(1323855,11520,'Influenza B virus (B/Habana/1358/2012)','no rank'),(1323856,11520,'Influenza B virus (B/Habana/1370/2012)','no rank'),(1323857,11520,'Influenza B virus (B/Habana/1371/2012)','no rank'),(1323858,11520,'Influenza B virus (B/Habana/14278/2010)','no rank'),(1323859,11520,'Influenza B virus (B/Habana/15467/2010)','no rank'),(1323860,11520,'Influenza B virus (B/Habana/15468/2010)','no rank'),(1323861,11520,'Influenza B virus (B/Habana/15596/2010)','no rank'),(1323862,11520,'Influenza B virus (B/Habana/15835/2010)','no rank'),(1323863,11520,'Influenza B virus (B/Habana/1645/2009)','no rank'),(1323864,11520,'Influenza B virus (B/Habana/1843/2012)','no rank'),(1323865,11520,'Influenza B virus (B/Habana/1845/2012)','no rank'),(1323866,11520,'Influenza B virus (B/Habana/20COQ/2012)','no rank'),(1323867,11520,'Influenza B virus (B/Habana/2136/2009)','no rank'),(1323868,11520,'Influenza B virus (B/Habana/29/2009)','no rank'),(1323869,11520,'Influenza B virus (B/Habana/622/2012)','no rank'),(1323870,11520,'Influenza B virus (B/Habana/708/2012)','no rank'),(1323871,11520,'Influenza B virus (B/Habana/745/2012)','no rank'),(1323872,11520,'Influenza B virus (B/Habana/766/2012)','no rank'),(1323873,11520,'Influenza B virus (B/Habana/817/2012)','no rank'),(1323874,11520,'Influenza B virus (B/Habana/818/2012)','no rank'),(1323875,11520,'Influenza B virus (B/Habana/826/2012)','no rank'),(1323876,11520,'Influenza B virus (B/Habana/875/2012)','no rank'),(1323877,11520,'Influenza B virus (B/Habana/882/2012)','no rank'),(1323878,11520,'Influenza B virus (B/Habana/96/2006)','no rank'),(1323879,114727,'Influenza A virus (A/Habana/149/2013(H1N1))','no rank'),(1323880,119210,'Influenza A virus (A/Habana/152/2013(H3N2))','no rank'),(1323881,114727,'Influenza A virus (A/Habana/155/2013(H1N1))','no rank'),(1323882,114727,'Influenza A virus (A/Habana/156/2013(H1N1))','no rank'),(1323883,114727,'Influenza A virus (A/Habana/157/2013(H1N1))','no rank'),(1323884,114727,'Influenza A virus (A/Habana/158/2013(H1N1))','no rank'),(1323885,114727,'Influenza A virus (A/Habana/162/2013(H1N1))','no rank'),(1323886,114727,'Influenza A virus (A/Habana/172/2008(H1N1))','no rank'),(1323887,114727,'Influenza A virus (A/Habana/178/2008(H1N1))','no rank'),(1323888,119210,'Influenza A virus (A/Habana/181/2007(H3N2))','no rank'),(1323889,119210,'Influenza A virus (A/Habana/203/2007(H3N2))','no rank'),(1323890,114727,'Influenza A virus (A/Habana/2124/2012(H1N1))','no rank'),(1323891,114727,'Influenza A virus (A/Habana/2126/2012(H1N1))','no rank'),(1323892,114727,'Influenza A virus (A/Habana/2129/2012(H1N1))','no rank'),(1323893,114727,'Influenza A virus (A/Habana/2171/2012(H1N1))','no rank'),(1323894,114727,'Influenza A virus (A/Habana/240/2008(H1N1))','no rank'),(1323895,119210,'Influenza A virus (A/Habana/301/2007(H3N2))','no rank'),(1323896,119210,'Influenza A virus (A/Habana/3045/2012(H3N2))','no rank'),(1323897,119210,'Influenza A virus (A/Habana/3046/2012(H3N2))','no rank'),(1323898,119210,'Influenza A virus (A/Habana/322/2013(H3N2))','no rank'),(1323899,119210,'Influenza A virus (A/Habana/347/2007(H3N2))','no rank'),(1323900,119210,'Influenza A virus (A/Habana/3647/2009(H3N2))','no rank'),(1323901,119210,'Influenza A virus (A/Habana/388/2013(H3N2))','no rank'),(1323902,119210,'Influenza A virus (A/Habana/389/2013(H3N2))','no rank'),(1323903,114727,'Influenza A virus (A/Habana/625/2009(H1N1))','no rank'),(1323904,119210,'Influenza A virus (A/Habana/692/2009(H3N2))','no rank'),(1323905,114727,'Influenza A virus (A/Habana/72/2013(H1N1))','no rank'),(1323906,114727,'Influenza A virus (A/Habana/76/2013(H1N1))','no rank'),(1323907,114727,'Influenza A virus (A/Habana/77/2013(H1N1))','no rank'),(1323908,114727,'Influenza A virus (A/Habana/88/2013(H1N1))','no rank'),(1323909,114727,'Influenza A virus (A/Habana/90/2013(H1N1))','no rank'),(1323910,114727,'Influenza A virus (A/Habana/91/2013(H1N1))','no rank'),(1323911,114727,'Influenza A virus (A/Habana/922/2009(H1N1))','no rank'),(1323912,114727,'Influenza A virus (A/Habana/93/2013(H1N1))','no rank'),(1323913,114727,'Influenza A virus (A/Habana/942/2009(H1N1))','no rank'),(1323914,119210,'Influenza A virus (A/Habana/957/2009(H3N2))','no rank'),(1323915,114727,'Influenza A virus (A/Habana/96/2013(H1N1))','no rank'),(1323921,33986,'Exiguobacterium sp. BIDE11','species'),(1323922,1865,'Actinoplanes sp. VITPRS23','species'),(1323923,374,'Agromonas sp. VITPRS34','species'),(1323924,1663,'Arthrobacter sp. VITBST-1','species'),(1323925,6,'Azorhizobium sp. VITPRS43','species'),(1323926,75,'Caulobacter sp. VITPRS25','species'),(1323927,240411,'Chitinimonas sp. VITPRS31','species'),(1323928,283,'Comamonas sp. VITPRS20','species'),(1323929,237,'Flavobacterium sp. VITPRS13','species'),(1323930,76008,'Fusibacter sp. VITPRS52','species'),(1323931,29580,'Janthinobacterium sp. VITPRS26','species'),(1323932,1578,'Lactobacillus sp. VITPRS49','species'),(1323933,316612,'Methylibium sp. VITPRS1','species'),(1323934,404,'Methylobacillus sp. VITPRS29','species'),(1323935,1763,'Mycobacterium sp. VITPRS28','species'),(1323936,165696,'Novosphingobium sp. VITPRS32','species'),(1323937,83618,'Pseudoxanthomonas sp. VITPRS22','species'),(1323938,561367,'Salinimicrobium sp. VITPRS30','species'),(1323939,504481,'Sediminibacterium sp. VITPRS19','species'),(1323940,460073,'Segetibacter sp. VITPRS48','species'),(1323941,332162,'Solibacter sp. VITPRS-M5','species'),(1323942,28453,'Sphingobacterium sp. VITPRS16','species'),(1323943,165695,'Sphingobium sp. VITPRS50','species'),(1323944,1883,'Streptomyces sp. VITPRS21','species'),(1323945,168925,'Verrucaria squamulosa','species'),(1323946,1386,'Bacillus sp. SPAC4','species'),(1323947,222,'Achromobacter sp. CX2','species'),(1323948,35800,'Nitrospina sp. 347','species'),(1323949,33811,'gamma proteobacterium 126','species'),(1323950,286,'Pseudomonas sp. EJ01','species'),(1323951,1386,'Bacillus sp. GFCr-4','species'),(1323952,1386,'Bacillus sp. GFCr-9','species'),(1323953,53246,'Pseudoalteromonas sp. PEL46A','species'),(1323954,53246,'Pseudoalteromonas sp. PEL47B','species'),(1323955,53246,'Pseudoalteromonas sp. PEL69A','species'),(1323956,53246,'Pseudoalteromonas sp. PEL70A','species'),(1323957,53246,'Pseudoalteromonas sp. PEL70B','species'),(1323958,53246,'Pseudoalteromonas sp. PEL70C','species'),(1323959,53246,'Pseudoalteromonas sp. PEL70D','species'),(1323960,53246,'Pseudoalteromonas sp. PEL70E','species'),(1323961,53246,'Pseudoalteromonas sp. PEL73A','species'),(1323962,53246,'Pseudoalteromonas sp. PEL73E','species'),(1323963,40323,'Stenotrophomonas sp. PEL35B','species'),(1323965,3896,'Sophora moorcroftiana','species'),(1323966,3896,'Sophora prazeri','species'),(1323967,592743,'Exochaenium primuliflorum','species'),(1323968,290911,'Aesculus chinensis var. chekiangensis','varietas'),(1323969,290911,'Aesculus chinensis var. chinensis','varietas'),(1323970,171883,'Aesculus wangii var. wangii','varietas'),(1323971,3179,'Spirogyra australica','species'),(1323972,3179,'Spirogyra borgeana','species'),(1323973,3179,'Spirogyra californica','species'),(1323974,3179,'Spirogyra croasdaleae','species'),(1323975,3179,'Spirogyra fluviatilis','species'),(1323976,3179,'Spirogyra juliana','species'),(1323977,3179,'Spirogyra elongata','species'),(1323978,3179,'Spirogyra lutetiana','species'),(1323979,3179,'Spirogyra majuscula','species'),(1323980,3179,'Spirogyra parvula','species'),(1323981,3179,'Spirogyra submaxima','species'),(1323982,3179,'Spirogyra tenuissima','species'),(1323983,3179,'Spirogyra teodoresci','species'),(1323984,222,'Achromobacter sp. SU1','species'),(1323985,12916,'Acidovorax sp. SU2','species'),(1323986,38501,'Blastococcus sp. SU15','species'),(1323987,33976,'Caryophanon sp. SU18','species'),(1323988,37914,'Dietzia sp. SU24','species'),(1323989,69483,'Halobacteriaceae archaeon SU30','species'),(1323990,61432,'Flavobacteriaceae bacterium PAGU1467','subspecies'),(1323991,61432,'Flavobacteriaceae bacterium PAGU1468','subspecies'),(1323992,234,'Brucella sp. ADB-7','species'),(1323993,469,'Acinetobacter sp. N2(2013)','species'),(1323994,507,'Alcaligenes sp. G15','species'),(1323995,1716,'Corynebacterium sp. G5','species'),(1323996,57493,'Kocuria sp. G13','species'),(1323997,57493,'Kocuria sp. G14','species'),(1323998,57493,'Kocuria sp. G3','species'),(1323999,57493,'Kocuria sp. G6','species'),(1324000,528,'Ochrobactrum sp. Y4','species'),(1324001,34037,'Rahnella sp. Y2','species'),(1324002,1279,'Staphylococcus sp. G11','species'),(1324003,1279,'Staphylococcus sp. Y3','species'),(1324004,1279,'Staphylococcus sp. Y6','species'),(1324005,40323,'Stenotrophomonas sp. G1','species'),(1324006,40323,'Stenotrophomonas sp. G2','species'),(1324007,40323,'Stenotrophomonas sp. Y1','species'),(1324008,46225,'Moraxella sp. G9','species'),(1324009,286,'Pseudomonas sp. G4(2013)','species'),(1324010,237,'Flavobacterium sp. G8(2013)','species'),(1324011,1883,'Streptomyces sp. VL 50','species'),(1324012,1883,'Streptomyces sp. VL 61','species'),(1324013,1883,'Streptomyces sp. m16','species'),(1324014,3179,'Spirogyra sp. JH0056','species'),(1324015,3179,'Spirogyra sp. JH0058','species'),(1324016,3179,'Spirogyra sp. JH0130','species'),(1324017,3179,'Spirogyra sp. JH0263','species'),(1324018,3179,'Spirogyra sp. JH0278','species'),(1324019,3179,'Spirogyra sp. JH0429','species'),(1324020,3179,'Spirogyra sp. JH0553','species'),(1324021,3179,'Spirogyra sp. JH0643','species'),(1324022,3179,'Spirogyra sp. JH0728','species'),(1324023,3179,'Spirogyra sp. JH0744','species'),(1324024,3179,'Spirogyra sp. JH0763','species'),(1324025,3179,'Spirogyra sp. JH0924','species'),(1324026,3179,'Spirogyra sp. JH0936','species'),(1324027,3179,'Spirogyra sp. JH0941','species'),(1324028,3179,'Spirogyra sp. JH0944','species'),(1324029,3179,'Spirogyra sp. JH0976','species'),(1324030,3179,'Spirogyra sp. JH0977','species'),(1324031,3179,'Spirogyra sp. JH0979','species'),(1324032,3179,'Spirogyra sp. JH0980','species'),(1324033,3179,'Spirogyra sp. JH0987','species'),(1324034,3179,'Spirogyra sp. RSS020','species'),(1324035,3179,'Spirogyra sp. RSS022','species'),(1324036,3179,'Spirogyra sp. RSS029','species'),(1324037,3179,'Spirogyra sp. RSS030','species'),(1324038,3179,'Spirogyra sp. RSS035','species'),(1324039,3179,'Spirogyra sp. RSS036','species'),(1324040,3179,'Spirogyra sp. RSS037','species'),(1324041,3179,'Spirogyra sp. RSS038','species'),(1324042,3179,'Spirogyra sp. RSS039','species'),(1324043,237,'Flavobacterium sp. RS5','species'),(1324044,1301,'Streptococcus sp. RS22','species'),(1324045,434,'Acetobacter sp. RP10','species'),(1324046,547,'Enterobacter sp. RP21','species'),(1324047,46225,'Moraxella sp. HP14','species'),(1324048,1279,'Staphylococcus sp. HP1','species'),(1324054,150247,'Anoxybacillus sp. AT14','species'),(1324055,150247,'Anoxybacillus sp. AT15','species'),(1324056,150247,'Anoxybacillus sp. AT16','species'),(1324057,150247,'Anoxybacillus sp. AT17','species'),(1324058,1386,'Bacillus sp. AT18','species'),(1324059,1386,'Bacillus sp. AT19','species'),(1324060,1386,'Bacillus sp. AT20','species'),(1324061,1386,'Bacillus sp. AT21','species'),(1324062,1386,'Bacillus sp. AT22','species'),(1324063,1386,'Bacillus sp. AT23','species'),(1324064,1386,'Bacillus sp. AT24','species'),(1324065,1386,'Bacillus sp. AT25','species'),(1324066,1386,'Bacillus sp. AT26','species'),(1324067,1386,'Bacillus sp. AT29','species'),(1324068,1386,'Bacillus sp. AT30','species'),(1324069,55080,'Brevibacillus sp. AT01','species'),(1324070,55080,'Brevibacillus sp. AT02','species'),(1324071,55080,'Brevibacillus sp. AT03','species'),(1324072,55080,'Brevibacillus sp. AT04','species'),(1324073,55080,'Brevibacillus sp. AT05','species'),(1324074,1485,'Clostridium sp. AT32','species'),(1324075,129337,'Geobacillus sp. AT06','species'),(1324076,129337,'Geobacillus sp. AT07','species'),(1324077,129337,'Geobacillus sp. AT08','species'),(1324078,129337,'Geobacillus sp. AT09','species'),(1324079,129337,'Geobacillus sp. AT10','species'),(1324080,129337,'Geobacillus sp. AT11','species'),(1324081,129337,'Geobacillus sp. AT12','species'),(1324082,129337,'Geobacillus sp. AT13','species'),(1324083,44249,'Paenibacillus sp. AT31','species'),(1324084,13687,'Sphingomonas sp. AT33','species'),(1324085,13687,'Sphingomonas sp. AT34','species'),(1324086,13687,'Sphingomonas sp. AT35','species'),(1324087,13687,'Sphingomonas sp. AT36','species'),(1324088,13687,'Sphingomonas sp. AT37','species'),(1324089,1569,'Sporosarcina sp. AT27','species'),(1324090,1569,'Sporosarcina sp. AT28','species'),(1324091,379,'Rhizobium sp. BHU3','species'),(1324092,119210,'Influenza A virus (A/swine/Minnesota/A01349658/2013(H3N2))','no rank'),(1324093,114728,'Influenza A virus (A/swine/Minnesota/A01349716/2013(H1N2))','no rank'),(1324094,84086,'Firmicutes bacterium TG14','species'),(1324095,84086,'Firmicutes bacterium TG15','species'),(1324096,84086,'Firmicutes bacterium TG17','species'),(1324097,84086,'Firmicutes bacterium TG18','species'),(1324098,84086,'Firmicutes bacterium TG19','species'),(1324099,84086,'Firmicutes bacterium TG2','species'),(1324100,84086,'Firmicutes bacterium TG20','species'),(1324101,84086,'Firmicutes bacterium TG21','species'),(1324102,84086,'Firmicutes bacterium TG24','species'),(1324103,84086,'Firmicutes bacterium TG25','species'),(1324104,84086,'Firmicutes bacterium TG26','species'),(1324105,84086,'Firmicutes bacterium TG27','species'),(1324106,84086,'Firmicutes bacterium TG29','species'),(1324107,84086,'Firmicutes bacterium TG3','species'),(1324108,84086,'Firmicutes bacterium TG30','species'),(1324109,84086,'Firmicutes bacterium TG32','species'),(1324110,84086,'Firmicutes bacterium TG34','species'),(1324111,84086,'Firmicutes bacterium TG39','species'),(1324112,84086,'Firmicutes bacterium TG4','species'),(1324113,84086,'Firmicutes bacterium TG6','species'),(1324114,84086,'Firmicutes bacterium TG7','species'),(1324115,84086,'Firmicutes bacterium TG8','species'),(1324116,84086,'Firmicutes bacterium TG9','species'),(1324117,84086,'Firmicutes bacterium TGT3-6A','species'),(1324118,84086,'Firmicutes bacterium TGT5-5A','species'),(1324119,84086,'Firmicutes bacterium TGT5-5B','species'),(1324120,84086,'Firmicutes bacterium TGTM-5A','species'),(1324121,84086,'Firmicutes bacterium TGTM-5B','species'),(1324122,34125,'Cladophora pachyderma','species'),(1324124,84086,'Firmicutes bacterium TG11','species'),(1324125,84086,'Firmicutes bacterium TG10','species'),(1324126,102796,'Influenza A virus (A/chicken/Iran/Ahwaz-2/2006(H9N2))','no rank'),(1324127,102796,'Influenza A virus (A/chicken/Iran/Ahwaz-3/2006(H9N2))','no rank'),(1324128,332470,'Habenaria mosaic virus','species'),(1324129,224463,'Pseudenhygromyxa','genus'),(1324130,286,'Pseudomonas sp. KPL8','species'),(1324131,34072,'Variovorax sp. 12S','species'),(1324132,908989,'Nitzschia sp. ChengR-2013','species'),(1324155,222,'Achromobacter sp. ARE_As27_A','species'),(1324156,469,'Acinetobacter sp. ARE24_4','species'),(1324157,507,'Alcaligenes sp. ARE_PHE19_1','species'),(1324158,507,'Alcaligenes sp. ARE_PHE21_B','species'),(1324159,507,'Alcaligenes sp. ARE_PHE21_C','species'),(1324160,1663,'Arthrobacter sp. ARE23_C','species'),(1324161,1663,'Arthrobacter sp. ARE_As27_5','species'),(1324162,82976,'Buttiauxella sp. ARE_As25_2','species'),(1324163,82976,'Buttiauxella sp. ARE_As27_3','species'),(1324164,82976,'Buttiauxella sp. ARE_As27_B','species'),(1324165,82976,'Buttiauxella sp. ARE_PHE20_C','species'),(1324166,547,'Enterobacter sp. ARE23_A','species'),(1324167,547,'Enterobacter sp. ARE_As25_1','species'),(1324168,53335,'Pantoea sp. ARE_As25_4','species'),(1324169,286,'Pseudomonas sp. ARE22_1','species'),(1324170,286,'Pseudomonas sp. ARE22_A','species'),(1324171,286,'Pseudomonas sp. ARE22_B','species'),(1324172,286,'Pseudomonas sp. ARE22_C','species'),(1324173,286,'Pseudomonas sp. ARE23_B','species'),(1324174,286,'Pseudomonas sp. ARE_As25_3','species'),(1324175,286,'Pseudomonas sp. ARE_As25_A','species'),(1324176,286,'Pseudomonas sp. ARE_As26_2','species'),(1324177,286,'Pseudomonas sp. ARE_As26_3','species'),(1324178,286,'Pseudomonas sp. ARE_As26_4','species'),(1324179,286,'Pseudomonas sp. ARE_As26_A','species'),(1324180,286,'Pseudomonas sp. ARE_As27_1','species'),(1324181,286,'Pseudomonas sp. ARE_As27_2','species'),(1324182,286,'Pseudomonas sp. ARE_PHE19_E','species'),(1324183,286,'Pseudomonas sp. ARE_PHE20_B','species'),(1324184,286,'Pseudomonas sp. ARE_PHE20_D','species'),(1324185,34037,'Rahnella sp. ARE_PHE19_B','species'),(1324186,34037,'Rahnella sp. ARE_PHE21_A','species'),(1324187,613,'Serratia sp. ARE24_1','species'),(1324188,613,'Serratia sp. ARE24_A','species'),(1324189,613,'Serratia sp. ARE_As26_1','species'),(1324190,613,'Serratia sp. ARE_As26_B','species'),(1324191,613,'Serratia sp. ARE_PHE20_A','species'),(1324192,613,'Serratia sp. ARE_PHE21_2','species'),(1324193,1279,'Staphylococcus sp. ARE23_D','species'),(1324194,40323,'Stenotrophomonas sp. ARE22_2','species'),(1324195,40323,'Stenotrophomonas sp. ARE23_1','species'),(1324196,40323,'Stenotrophomonas sp. ARE24_2','species'),(1324197,40323,'Stenotrophomonas sp. ARE24_3','species'),(1324198,40323,'Stenotrophomonas sp. ARE_As27_4','species'),(1324199,40323,'Stenotrophomonas sp. ARE_PHE19_A','species'),(1324200,40323,'Stenotrophomonas sp. ARE_PHE19_C','species'),(1324201,40323,'Stenotrophomonas sp. ARE_PHE21_1','species'),(1324202,184431,'Coprinopsis sp. FB37217','species'),(1324203,184431,'Coprinopsis sp. FB37218','species'),(1324204,184431,'Coprinopsis sp. FB37220','species'),(1324208,102796,'Influenza A virus (A/chicken/GuangXi/GLLY/2012(H9N2))','no rank'),(1324209,102796,'Influenza A virus (A/chicken/Hebei/QHDzd/2012(H9N2))','no rank'),(1324210,102796,'Influenza A virus (A/chicken/Jiangsu/QF/2011(H9N2))','no rank'),(1324211,102796,'Influenza A virus (A/chicken/Liaoning/PJXM15/2012(H9N2))','no rank'),(1324212,102796,'Influenza A virus (A/chicken/ShanXi/WSDX/2012(H9N2))','no rank'),(1324213,102796,'Influenza A virus (A/chicken/Shandong/171965W6F104/2012(H9N2))','no rank'),(1324214,102796,'Influenza A virus (A/chicken/Shandong/FXWH13A/2012(H9N2))','no rank'),(1324215,102796,'Influenza A virus (A/chicken/Shandong/P214535F101/2012(H9N2))','no rank'),(1324216,102796,'Influenza A virus (A/chicken/Shandong/P614832F101/2012(H9N2))','no rank'),(1324217,37452,'Bacteroidetes bacterium P4(2013)','species'),(1324218,1773,'Mycobacterium tuberculosis TKK-01-0001','no rank'),(1324219,1773,'Mycobacterium tuberculosis TKK-01-0002','no rank'),(1324220,1773,'Mycobacterium tuberculosis TKK-01-0003','no rank'),(1324221,1773,'Mycobacterium tuberculosis TKK-01-0004','no rank'),(1324222,1773,'Mycobacterium tuberculosis TKK-01-0005','no rank'),(1324223,1773,'Mycobacterium tuberculosis TKK-01-0006','no rank'),(1324224,1773,'Mycobacterium tuberculosis TKK-01-0007','no rank'),(1324225,1773,'Mycobacterium tuberculosis TKK-01-0009','no rank'),(1324226,1773,'Mycobacterium tuberculosis TKK-01-0010','no rank'),(1324227,1773,'Mycobacterium tuberculosis TKK-01-0011','no rank'),(1324228,1773,'Mycobacterium tuberculosis TKK-01-0012','no rank'),(1324229,1773,'Mycobacterium tuberculosis TKK-01-0013','no rank'),(1324230,1773,'Mycobacterium tuberculosis TKK-01-0014','no rank'),(1324231,1773,'Mycobacterium tuberculosis TKK-01-0015','no rank'),(1324232,1773,'Mycobacterium tuberculosis TKK-01-0016','no rank'),(1324233,1773,'Mycobacterium tuberculosis TKK-01-0018','no rank'),(1324234,1773,'Mycobacterium tuberculosis TKK-01-0019','no rank'),(1324235,1773,'Mycobacterium tuberculosis TKK-01-0022','no rank'),(1324236,1773,'Mycobacterium tuberculosis TKK-01-0024','no rank'),(1324237,1773,'Mycobacterium tuberculosis TKK-01-0025','no rank'),(1324238,1773,'Mycobacterium tuberculosis TKK-01-0027','no rank'),(1324239,1773,'Mycobacterium tuberculosis TKK-01-0028','no rank'),(1324240,1773,'Mycobacterium tuberculosis TKK-01-0029','no rank'),(1324241,1773,'Mycobacterium tuberculosis TKK-01-0030','no rank'),(1324242,1773,'Mycobacterium tuberculosis TKK-01-0031','no rank'),(1324243,1773,'Mycobacterium tuberculosis TKK-01-0033','no rank'),(1324244,1773,'Mycobacterium tuberculosis TKK-01-0034','no rank'),(1324245,1773,'Mycobacterium tuberculosis TKK-01-0035','no rank'),(1324246,1773,'Mycobacterium tuberculosis TKK-01-0036','no rank'),(1324247,1773,'Mycobacterium tuberculosis TKK-01-0037','no rank'),(1324248,1773,'Mycobacterium tuberculosis TKK-01-0038','no rank'),(1324249,1773,'Mycobacterium tuberculosis TKK-01-0039','no rank'),(1324250,1773,'Mycobacterium tuberculosis TKK-01-0040','no rank'),(1324251,1773,'Mycobacterium tuberculosis TKK-01-0041','no rank'),(1324252,1773,'Mycobacterium tuberculosis TKK-01-0042','no rank'),(1324253,1773,'Mycobacterium tuberculosis TKK-01-0043','no rank'),(1324254,1773,'Mycobacterium tuberculosis TKK-01-0044','no rank'),(1324255,1773,'Mycobacterium tuberculosis TKK-01-0045','no rank'),(1324256,1773,'Mycobacterium tuberculosis TKK-01-0046','no rank'),(1324257,1773,'Mycobacterium tuberculosis TKK-01-0047','no rank'),(1324258,1773,'Mycobacterium tuberculosis TKK-01-0048','no rank'),(1324259,1773,'Mycobacterium tuberculosis TKK-01-0049','no rank'),(1324260,1773,'Mycobacterium tuberculosis TKK-01-0050','no rank'),(1324261,1773,'Mycobacterium tuberculosis TKK-01-0051','no rank'),(1324262,1773,'Mycobacterium tuberculosis TKK-01-0052','no rank'),(1324263,1773,'Mycobacterium tuberculosis TKK-01-0053','no rank'),(1324264,1773,'Mycobacterium tuberculosis TKK-01-0054','no rank'),(1324265,1773,'Mycobacterium tuberculosis TKK-01-0055','no rank'),(1324266,1773,'Mycobacterium tuberculosis TKK-01-0056','no rank'),(1324267,1773,'Mycobacterium tuberculosis TKK-01-0057','no rank'),(1324268,1773,'Mycobacterium tuberculosis TKK-01-0058','no rank'),(1324269,1773,'Mycobacterium tuberculosis TKK-01-0059','no rank'),(1324270,1773,'Mycobacterium tuberculosis TKK-01-0060','no rank'),(1324271,1773,'Mycobacterium tuberculosis TKK-01-0061','no rank'),(1324272,1773,'Mycobacterium tuberculosis TKK-01-0062','no rank'),(1324273,1773,'Mycobacterium tuberculosis TKK-01-0063','no rank'),(1324274,1773,'Mycobacterium tuberculosis TKK-01-0064','no rank'),(1324275,1773,'Mycobacterium tuberculosis TKK-01-0065','no rank'),(1324276,1773,'Mycobacterium tuberculosis TKK-01-0066','no rank'),(1324277,1773,'Mycobacterium tuberculosis TKK-01-0067','no rank'),(1324278,1773,'Mycobacterium tuberculosis TKK-01-0068','no rank'),(1324279,1773,'Mycobacterium tuberculosis TKK-01-0070','no rank'),(1324280,1773,'Mycobacterium tuberculosis TKK-01-0071','no rank'),(1324281,1773,'Mycobacterium tuberculosis TKK-01-0073','no rank'),(1324282,1773,'Mycobacterium tuberculosis TKK-01-0074','no rank'),(1324283,1773,'Mycobacterium tuberculosis TKK-01-0075','no rank'),(1324284,1773,'Mycobacterium tuberculosis TKK-01-0076','no rank'),(1324285,1773,'Mycobacterium tuberculosis TKK-01-0077','no rank'),(1324286,1773,'Mycobacterium tuberculosis TKK-01-0078','no rank'),(1324287,1773,'Mycobacterium tuberculosis TKK-01-0079','no rank'),(1324288,1773,'Mycobacterium tuberculosis TKK-01-0081','no rank'),(1324289,1773,'Mycobacterium tuberculosis TKK-01-0082','no rank'),(1324290,1773,'Mycobacterium tuberculosis TKK-01-0083','no rank'),(1324291,1773,'Mycobacterium tuberculosis TKK-01-0084','no rank'),(1324292,1773,'Mycobacterium tuberculosis TKK-01-0085','no rank'),(1324293,1773,'Mycobacterium tuberculosis TKK-01-0086','no rank'),(1324294,1773,'Mycobacterium tuberculosis TKK-01-0087','no rank'),(1324295,1773,'Mycobacterium tuberculosis TKK-01-0088','no rank'),(1324296,1773,'Mycobacterium tuberculosis TKK-01-0089','no rank'),(1324297,1773,'Mycobacterium tuberculosis TKK-01-0090','no rank'),(1324298,1773,'Mycobacterium tuberculosis TKK-01-0091','no rank'),(1324299,1773,'Mycobacterium tuberculosis TKK-01-0092','no rank'),(1324300,1773,'Mycobacterium tuberculosis TKK-01-0093','no rank'),(1324301,1773,'Mycobacterium tuberculosis TKK-01-0094','no rank'),(1324302,41955,'Amanita aff. javanica HKAS52668','species'),(1324303,41955,'Amanita aff. javanica HKAS53281','species'),(1324304,41955,'Amanita aff. javanica HKAS56863','species'),(1324305,41955,'Amanita aff. javanica HKAS56957','species'),(1324306,41955,'Amanita aff. princeps HKAS59777','species'),(1324307,41955,'Amanita aff. princeps HKAS59780','species'),(1324308,41955,'Amanita aff. princeps HKAS75787','species'),(1324309,41955,'Amanita aff. princeps HKAS75788','species'),(1324310,41955,'Amanita pallidorosea','species'),(1324312,38063,'halophilic archaeon CUG00001','species'),(1324313,44649,'Chlorococcum sp. RAP13','species'),(1324314,44249,'Paenibacillus sp. ES3-24','species'),(1324315,528,'Ochrobactrum sp. BCL-1','species'),(1324316,164737,'Amietia quecketti','species'),(1324317,164737,'Amietia poyntoni','species'),(1324318,108619,'Salmonella enterica subsp. enterica serovar Newport str. SHSN009','no rank'),(1324319,108619,'Salmonella enterica subsp. enterica serovar Newport str. SHSN010','no rank'),(1324320,108619,'Salmonella enterica subsp. enterica serovar Newport str. SHSN011','no rank'),(1324321,108619,'Salmonella enterica subsp. enterica serovar Newport str. SHSN012','no rank'),(1324322,108619,'Salmonella enterica subsp. enterica serovar Newport str. SHSN013','no rank'),(1324323,108619,'Salmonella enterica subsp. enterica serovar Newport str. SHSN014','no rank'),(1324324,323,'Pseudomonas syringae pv. tomato C3','no rank'),(1324326,1280,'Staphylococcus aureus HST-084','no rank'),(1324327,1280,'Staphylococcus aureus HST-116','no rank'),(1324328,1280,'Staphylococcus aureus HST-119','no rank'),(1324329,1280,'Staphylococcus aureus HST-107','no rank'),(1324330,1280,'Staphylococcus aureus HST-105','no rank'),(1324331,1280,'Staphylococcus aureus JS-046','no rank'),(1324332,294,'Pseudomonas fluorescens LMG 5329','no rank'),(1324333,73338,'Plesiochorus','genus'),(1324334,1324333,'Plesiochorus cymbiformis','species'),(1324335,108619,'Salmonella enterica subsp. enterica serovar Newport str. SHSN001','no rank'),(1324336,108619,'Salmonella enterica subsp. enterica serovar Newport str. SHSN002','no rank'),(1324337,108619,'Salmonella enterica subsp. enterica serovar Newport str. SHSN003','no rank'),(1324338,108619,'Salmonella enterica subsp. enterica serovar Newport str. SHSN004','no rank'),(1324339,108619,'Salmonella enterica subsp. enterica serovar Newport str. SHSN005','no rank'),(1324340,108619,'Salmonella enterica subsp. enterica serovar Newport str. SHSN006','no rank'),(1324341,108619,'Salmonella enterica subsp. enterica serovar Newport str. SHSN008','no rank'),(1324342,108619,'Salmonella enterica subsp. enterica serovar Newport str. SHSN007','no rank'),(1324343,127339,'Hamadryas alicia','species'),(1324344,127339,'Hamadryas amphichloe','species'),(1324345,127339,'Hamadryas atlantis','species'),(1324346,127339,'Hamadryas belladonna','species'),(1324347,127339,'Hamadryas epinome','species'),(1324348,127339,'Hamadryas fornax','species'),(1324349,127339,'Hamadryas velutina','species'),(1324350,469,'Acinetobacter sp. 114','species'),(1324351,999488,'Paenochrobactrum sp. 280','species'),(1324352,59732,'Chryseobacterium sp. 100','species'),(1324353,356392,'Limnoperna inconstans','species'),(1324354,127258,'Euploea core godartii','subspecies'),(1324355,76234,'Euploea phaenareta','species'),(1324356,127252,'Ideopsis juventa','species'),(1324357,127259,'Tirumala petiverana','species'),(1324358,437487,'Cnaphalocrocis sp. KM-2013','species'),(1324359,1386,'Bacillus sp. ASE1','species'),(1324360,59732,'Chryseobacterium sp. SBR17','species'),(1324361,83618,'Pseudoxanthomonas sp. SBR16','species'),(1324362,338,'Xanthomonas sp. SBR18','species'),(1324363,418417,'Cylindrospermum muscicola AUS-JR/DB/NT-011','no rank'),(1324364,1177,'Nostoc hatei','species'),(1324365,1324364,'Nostoc hatei AUS-JR/DB/NT-008','no rank'),(1324366,1179,'Nostoc muscorum AUS-JR/DB/NT-009','no rank'),(1324367,221298,'Westiellopsis prolifica AUS-JR/DB/NT-010','no rank'),(1324368,270467,'Neptis miah','species'),(1324369,219506,'Chrysotoxum biguttatum','species'),(1324370,219506,'Chrysotoxum coreanum','species'),(1324371,219506,'Chrysotoxum graciosum','species'),(1324372,219506,'Chrysotoxum grande','species'),(1324373,219506,'Chrysotoxum ramphostomus','species'),(1324374,219506,'Chrysotoxum sapporense','species'),(1324375,219506,'Chrysotoxum tuberculatum','species'),(1324377,5579,'Aureobasidium sp. YM26013','species'),(1324378,4919,'Pichia aff. fermentans YM26086','species'),(1324380,106841,'Cryptococcus cf. podzolicus YM26074','species'),(1324381,107441,'Cryptococcus sp. YM26064','species'),(1324382,5533,'Rhodotorula sp. YM25873','species'),(1324383,642,'Aeromonas sp. 8-9','species'),(1324384,1663,'Arthrobacter sp. 5-12','species'),(1324385,1386,'Bacillus sp. 10-6','species'),(1324386,1386,'Bacillus sp. 5-11','species'),(1324387,41275,'Brevundimonas sp. 8-5','species'),(1324388,2034,'Curtobacterium sp. 4-3','species'),(1324389,80865,'Delftia sp. 8-10','species'),(1324390,547,'Enterobacter sp. 9-6','species'),(1324391,33986,'Exiguobacterium sp. 4-8','species'),(1324392,57493,'Kocuria sp. 6-7','species'),(1324393,33882,'Microbacterium sp. 9-3','species'),(1324394,2013,'Nocardiopsis sp. 6-1','species'),(1324395,44249,'Paenibacillus sp. 9-1','species'),(1324396,265,'Paracoccus sp. 8-11','species'),(1324397,1372,'Planococcus sp. 4-2','species'),(1324398,1060,'Rhodobacter sp. 6-2','species'),(1324399,13687,'Sphingomonas sp. 9-9','species'),(1324400,1279,'Staphylococcus sp. 10-4','species'),(1324401,1883,'Streptomyces sp. 6-6','species'),(1324402,46225,'Moraxella sp. 8-8','species'),(1324403,49928,'bacterium M5(2013)','species'),(1324404,301541,'Leptospira broomii serovar Hurstbridge','no rank'),(1324405,1147644,'uncultured Puccinia','species'),(1324406,1592321,'uncultured Dacrymyces','species'),(1324407,533261,'uncultured Mytilinidion','species'),(1324408,997695,'uncultured Normandina','species'),(1324409,94471,'Brumptomyia guimaraesi','species'),(1324410,114610,'Warileya rotundipennis','species'),(1324412,252607,'Lutzomyia lichyi','species'),(1324413,1629517,'Psathyromyia barrettoi barrettoi','subspecies'),(1324415,252616,'Lutzomyia (Helcocyrtomyia) sp. 1 MAC-2013','species'),(1324416,158424,'Pendulorchis','genus'),(1324432,72163,'Phylica abietina','species'),(1324433,72163,'Phylica affinis','species'),(1324434,72163,'Phylica alba','species'),(1324435,72163,'Phylica ambigua','species'),(1324436,72163,'Phylica axillaris','species'),(1324437,72163,'Phylica cephalantha','species'),(1324438,72163,'Phylica cylindrica','species'),(1324439,72163,'Phylica disticha','species'),(1324440,72163,'Phylica excelsa','species'),(1324441,72163,'Phylica fourcadei','species'),(1324442,72163,'Phylica harveyi','species'),(1324443,72163,'Phylica humilis','species'),(1324444,72163,'Phylica imberbis','species'),(1324445,72163,'Phylica lachneaeoides','species'),(1324446,72163,'Phylica laevigata','species'),(1324447,72163,'Phylica laevis','species'),(1324448,72163,'Phylica lanata','species'),(1324449,72163,'Phylica lasiocarpa','species'),(1324450,72163,'Phylica leipoldtii','species'),(1324451,72163,'Phylica nigrita','species'),(1324452,72163,'Phylica obtusifolia','species'),(1324453,72163,'Phylica odorata','species'),(1324454,72163,'Phylica parviflora','species'),(1324455,72163,'Phylica pinea','species'),(1324456,72163,'Phylica plumosa','species'),(1324457,72163,'Phylica purpurea','species'),(1324458,72163,'Phylica pustulata','species'),(1324459,72163,'Phylica recurvifolia','species'),(1324460,72163,'Phylica willdenowiana','species'),(1324461,3452,'Clematis songorica','species'),(1324462,5598,'Alternaria sp. AX35','species'),(1324463,5598,'Alternaria sp. JK91','species'),(1324464,112177,'Arthrinium sp. AX147','species'),(1324465,112177,'Arthrinium sp. AX148','species'),(1324466,45132,'Botryosphaeria sp. DT1','species'),(1324467,42303,'Cercophora sp. AX12','species'),(1324468,42303,'Cercophora sp. AX150','species'),(1324469,5149,'Chaetomium sp. AX121','species'),(1324470,5149,'Chaetomium sp. SS5','species'),(1324471,5498,'Cladosporium sp. JK36','species'),(1324472,160268,'Clonostachys sp. AX50','species'),(1324473,5455,'Colletotrichum sp. AX10','species'),(1324474,5455,'Colletotrichum sp. AX115','species'),(1324475,5455,'Colletotrichum sp. AX118','species'),(1324476,5455,'Colletotrichum sp. AX129','species'),(1324477,5455,'Colletotrichum sp. AX152','species'),(1324478,5455,'Colletotrichum sp. AX159','species'),(1324479,5455,'Colletotrichum sp. AX165','species'),(1324480,5455,'Colletotrichum sp. AX182','species'),(1324481,5455,'Colletotrichum sp. AX188','species'),(1324482,5455,'Colletotrichum sp. AX21','species'),(1324483,5455,'Colletotrichum sp. AX34','species'),(1324484,5455,'Colletotrichum sp. AX36','species'),(1324485,5455,'Colletotrichum sp. AX38','species'),(1324486,5455,'Colletotrichum sp. AX81','species'),(1324487,5455,'Colletotrichum sp. AX96','species'),(1324488,5455,'Colletotrichum sp. CT5','species'),(1324489,5455,'Colletotrichum sp. FT2','species'),(1324490,5455,'Colletotrichum sp. HT10','species'),(1324491,5455,'Colletotrichum sp. JT2','species'),(1324492,5455,'Colletotrichum sp. SS7','species'),(1324493,79808,'Coniochaeta sp. SS12','species'),(1324494,36922,'Diaporthe sp. AX134','species'),(1324495,36922,'Diaporthe sp. AX177','species'),(1324496,36922,'Diaporthe sp. AX2','species'),(1324497,36922,'Diaporthe sp. AX91','species'),(1324498,36922,'Diaporthe sp. AX97','species'),(1324499,36922,'Diaporthe sp. ET1','species'),(1324500,55170,'Didymella sp. AX82','species'),(1324501,55170,'Didymella sp. SS14','species'),(1324502,5506,'Fusarium sp. AX202','species'),(1324503,55180,'Guignardia sp. AX162','species'),(1324504,55180,'Guignardia sp. AX5','species'),(1324505,55180,'Guignardia sp. MT2','species'),(1324506,42308,'Hypoxylon sp. AX111','species'),(1324507,5357,'Lentinus sp. AX170','species'),(1324508,5021,'Leptosphaeria sp. AX166','species'),(1324509,109374,'Nemania sp. AX40','species'),(1324510,109374,'Nemania sp. AX45','species'),(1324511,109374,'Nemania sp. AX48','species'),(1324512,109374,'Nemania sp. AX54','species'),(1324513,109374,'Nemania sp. CT6','species'),(1324514,109374,'Nemania sp. SS29','species'),(1324515,407951,'Neofusicoccum sp. GT4','species'),(1324516,114230,'Nigrospora sp. AX164','species'),(1324517,114230,'Nigrospora sp. AX181','species'),(1324518,114230,'Nigrospora sp. FT4','species'),(1324519,114230,'Nigrospora sp. GT1','species'),(1324520,114230,'Nigrospora sp. SS10','species'),(1324521,300251,'Paraconiothyrium sp. JKB','species'),(1324522,40463,'Peniophora sp. AX138','species'),(1324523,5305,'Phanerochaete sp. AX156','species'),(1324524,5305,'Phanerochaete sp. AX95','species'),(1324525,5600,'Phialophora sp. AX1','species'),(1324526,5600,'Phialophora sp. AX146','species'),(1324527,5600,'Phialophora sp. AX163','species'),(1324528,5637,'Polyporus sp. AX151','species'),(1324529,71729,'Psathyrella sp. AX136','species'),(1324530,71729,'Psathyrella sp. AX85','species'),(1324531,470018,'Rachicladosporium sp. AX4','species'),(1324532,470018,'Rachicladosporium sp. HX6','species'),(1324533,5333,'Schizophyllum sp. AX143','species'),(1324534,5333,'Schizophyllum sp. AX15','species'),(1324535,5333,'Schizophyllum sp. AX158','species'),(1324536,54788,'Stagonospora sp. AX113','species'),(1324537,81057,'Tinctoporellus sp. AX99','species'),(1324538,5324,'Trametes sp. AX131','species'),(1324539,5324,'Trametes sp. SS2','species'),(1324540,290625,'Trichocladium sp. AX104','species'),(1324541,37991,'Xylaria sp. AX114','species'),(1324542,37991,'Xylaria sp. AX13','species'),(1324543,37991,'Xylaria sp. AX41','species'),(1324544,37991,'Xylaria sp. AX43','species'),(1324545,37991,'Xylaria sp. AX46','species'),(1324546,37991,'Xylaria sp. AX55','species'),(1324547,37991,'Xylaria sp. AX64','species'),(1324548,37991,'Xylaria sp. HB3','species'),(1324549,252180,'Zopfiella sp. AX157','species'),(1324550,5043,'Acremonium sp. AX119','species'),(1324551,96453,'Nodulisporium sp. AX76','species'),(1324552,96453,'Nodulisporium sp. SS33','species'),(1324553,265084,'Preussia sp. SS13','species'),(1324554,89443,'fungal sp. AX102','species'),(1324555,89443,'fungal sp. AX107','species'),(1324556,89443,'fungal sp. AX108','species'),(1324557,89443,'fungal sp. AX11','species'),(1324558,89443,'fungal sp. AX112','species'),(1324559,89443,'fungal sp. AX122','species'),(1324560,89443,'fungal sp. AX128','species'),(1324561,89443,'fungal sp. AX142','species'),(1324562,89443,'fungal sp. AX144','species'),(1324563,89443,'fungal sp. AX168','species'),(1324564,89443,'fungal sp. AX7','species'),(1324565,89443,'fungal sp. AX8','species'),(1324566,89443,'fungal sp. JKA','species'),(1324567,29278,'Cloning vector EstOF4Asp190AsnHistag','species'),(1324568,29278,'Cloning vector EstOF4His220LeuHistag','species'),(1324569,29278,'Cloning vector EstOF4Histag','species'),(1324570,29278,'Cloning vector EstOF4Ser93AlaHistag','species'),(1324571,37842,'Sympodiomycopsis sp. NYNU 121010','species'),(1324572,561108,'Jaminaea sp. NYNU 12726','species'),(1324573,858332,'Myrmotherula iheringi heteroptera','subspecies'),(1324574,88176,'Myrmotherula sp. 1 AA-2013','species'),(1324575,5052,'Aspergillus sp. ANJ-120','species'),(1324576,5052,'Aspergillus sp. MBL-1','species'),(1324577,59512,'Planktothrix rubescens BGSD-500','no rank'),(1324578,44249,'Paenibacillus sp. AS21','species'),(1324579,706548,'Echinostomatidae sp. WYAK-2013','species'),(1324580,70074,'Nyctotherus sp. 1 DHL-2013','species'),(1324581,70074,'Nyctotherus sp. 2 DHL-2013','species'),(1324582,94667,'Clevelandella','genus'),(1324583,1324582,'Clevelandella constricta','species'),(1324584,1324582,'Clevelandella nipponensis','species'),(1324585,1324582,'Clevelandella panesthiae','species'),(1324586,379,'Rhizobium sp. M10','species'),(1324587,633,'Yersinia pseudotuberculosis B-7195','no rank'),(1324588,49928,'lactic acid bacterium ZJGS0101','species'),(1324589,49928,'lactic acid bacterium ZJGS0102','species'),(1324590,49928,'lactic acid bacterium ZJGS0103','species'),(1324591,49928,'lactic acid bacterium ZJGS0104','species'),(1324592,49928,'lactic acid bacterium ZJGS0105','species'),(1324593,49928,'lactic acid bacterium ZJGS0109','species'),(1324594,49928,'lactic acid bacterium ZJGS0113','species'),(1324595,49928,'lactic acid bacterium ZJGS0114','species'),(1324596,49928,'lactic acid bacterium ZJGS0201','species'),(1324597,49928,'lactic acid bacterium ZJGS0203','species'),(1324598,49928,'lactic acid bacterium ZJGS0204','species'),(1324599,49928,'lactic acid bacterium ZJGS0212','species'),(1324600,49928,'lactic acid bacterium ZJGS0214','species'),(1324601,49928,'lactic acid bacterium ZJGS0401','species'),(1324602,49928,'lactic acid bacterium ZJGS0408','species'),(1324603,49928,'lactic acid bacterium ZJGS0409','species'),(1324604,49928,'lactic acid bacterium ZJGS0603','species'),(1324605,49928,'lactic acid bacterium ZJGS0605','species'),(1324606,49928,'lactic acid bacterium ZJGS0609','species'),(1324607,49928,'lactic acid bacterium ZJGS0808','species'),(1324608,633,'Yersinia pseudotuberculosis B-7194','no rank'),(1324609,434,'Acetobacter sp. CSJ3','species'),(1324610,434,'Acetobacter sp. CSJ4','species'),(1324611,1243,'Leuconostoc sp. RSJ1','species'),(1324612,1243,'Leuconostoc sp. RSJ2','species'),(1324613,1243,'Leuconostoc sp. RSJ4','species'),(1324615,28183,'Leptospira santarosai serovar Recreo','no rank'),(1324616,89583,'Gluconacetobacter sp. HE1','species'),(1324617,32008,'Burkholderia sp. VG1C','species'),(1324618,108311,'Paraorygmatobothrium bai','species'),(1324619,108311,'Paraorygmatobothrium kirstenae','species'),(1324620,70658,'Phyllobothrium cf. lactuca TRR-2013','species'),(1324621,108275,'Alexandercestus','genus'),(1324622,1324621,'Alexandercestus gibsoni','species'),(1324623,108275,'Orygmatobothrium','genus'),(1324624,1324623,'Orygmatobothrium sp. TRR-2013','species'),(1324625,55968,'Leucobacter sp. Re-6','species'),(1324626,613,'Serratia sp. ST9','species'),(1324627,286,'Pseudomonas sp. RA1SPU','species'),(1324628,7811,'Mustelus mento','species'),(1324629,286,'Pseudomonas sp. Lk9','species'),(1324630,469,'Acinetobacter sp. EF2B-B693','species'),(1324631,249523,'Aestuariibacter sp. ES3A-B772','species'),(1324632,59753,'Alcanivorax sp. EF2B-B769','species'),(1324633,59753,'Alcanivorax sp. EF2B-B797','species'),(1324634,59753,'Alcanivorax sp. PS4B-B178','species'),(1324635,96574,'Alteromonadaceae EF3B-B802','species'),(1324636,226,'Alteromonas sp. EF3B-CB141','species'),(1324637,226,'Alteromonas sp. EF4A-B118','species'),(1324638,226,'Alteromonas sp. PS4B-B104','species'),(1324639,515417,'Amphritea sp. EF1B-B860','species'),(1324640,515417,'Amphritea sp. PS4B-B920','species'),(1324641,290174,'Aquimarina sp. EF1C-B1014','species'),(1324642,290174,'Aquimarina sp. PS4B-B881','species'),(1324643,178469,'Arenibacter sp. EF4A-B386','species'),(1324644,1386,'Bacillus sp. EF1A-B146','species'),(1324645,1386,'Bacillus sp. EF1A-B810','species'),(1324646,1386,'Bacillus sp. EF1A-B970','species'),(1324647,1386,'Bacillus sp. EF1B-B343','species'),(1324648,1386,'Bacillus sp. EF1C-CB203','species'),(1324649,1386,'Bacillus sp. EF2C-B619','species'),(1324650,1386,'Bacillus sp. EF2C-B777','species'),(1324651,1386,'Bacillus sp. EF2C-B913','species'),(1324652,1386,'Bacillus sp. EF3B-B101','species'),(1324653,1386,'Bacillus sp. EF3B-B758','species'),(1324654,1386,'Bacillus sp. EF3C-B1047','species'),(1324655,1386,'Bacillus sp. EF4A-B1046','species'),(1324656,1386,'Bacillus sp. EF4A-B288','species'),(1324657,1386,'Bacillus sp. EF4A-B854','species'),(1324658,1386,'Bacillus sp. PS4B-B309','species'),(1324659,1386,'Bacillus sp. PS4C-CB147','species'),(1324660,43668,'Brachybacterium sp. EF1C-B244','species'),(1324661,1696,'Brevibacterium sp. EF2B-B191','species'),(1324662,37914,'Dietzia sp. EF2B-B525','species'),(1324663,188143,'Enterovibrio sp. EF3B-B113','species'),(1324664,188143,'Enterovibrio sp. EF4A-B638','species'),(1324665,188143,'Enterovibrio sp. EF4A-CB187','species'),(1324666,1041,'Erythrobacter sp. EF3C-B835','species'),(1324667,1287916,'Euzebyella sp. EF1C-B409','species'),(1324668,44011,'Ferrimonas sp. EF3B-B688','species'),(1324669,59739,'Flammeovirga sp. EF3B-CB140','species'),(1324670,340671,'Flammeovirgaceae bacterium EF2C-B566','species'),(1324671,2745,'Halomonas sp. EF1A-B807','species'),(1324672,2745,'Halomonas sp. ES3A-B328','species'),(1324673,762551,'Jejuia sp. EF1C-CB108','species'),(1324674,597359,'Unclassified Kiloniellaceae','no rank'),(1324675,1324674,'Kiloniellaceae bacterium EF3B-B119','species'),(1324676,57493,'Kocuria sp. EF4A-B697','species'),(1324677,478070,'Labrenzia sp. EF1C-B300','species'),(1324678,478070,'Labrenzia sp. EF3B-B762','species'),(1324679,478070,'Labrenzia sp. ES3A-B1008','species'),(1324680,478070,'Labrenzia sp. PS4B-B940','species'),(1324681,444051,'Mesoflavibacter sp. EF2B-B994','species'),(1324682,444051,'Mesoflavibacter sp. EF3C-B1003','species'),(1324683,1269,'Micrococcus sp. EF1B-B144','species'),(1324684,1269,'Micrococcus sp. EF1C-CB201','species'),(1324685,1269,'Micrococcus sp. EF2B-B193','species'),(1324686,1269,'Micrococcus sp. PS4B-B1026','species'),(1324687,111500,'Muricauda sp. EF1B-B200','species'),(1324688,111500,'Muricauda sp. EF2C-B554','species'),(1324689,481445,'Nautella sp. EF3B-B986','species'),(1324690,225421,'Oceanibulbus sp. EF3B-B878','species'),(1324691,182709,'Oceanobacillus sp. EF2B-B194','species'),(1324692,182709,'Oceanobacillus sp. EF2C-B482','species'),(1324693,182709,'Oceanobacillus sp. EF4A-B656','species'),(1324694,125287,'Ornithinimicrobium sp. EF2C-B618','species'),(1324695,44249,'Paenibacillus sp. PS4B-B502','species'),(1324696,265,'Paracoccus sp. EF4A-B691','species'),(1324697,643951,'Pelagibius sp. EF2B-B188','species'),(1324698,657,'Photobacterium sp. EF1A-B235','species'),(1324699,657,'Photobacterium sp. ES3A-B76','species'),(1324700,657,'Photobacterium sp. PS4B-B377','species'),(1324701,583,'Proteus sp. PS4C-B169','species'),(1324702,586,'Providencia sp. PS4B-B595','species'),(1324703,53246,'Pseudoalteromonas sp. EF1A-B164','species'),(1324704,53246,'Pseudoalteromonas sp. EF1B-B175','species'),(1324705,53246,'Pseudoalteromonas sp. EF1B-CB130','species'),(1324706,53246,'Pseudoalteromonas sp. EF3B-B256','species'),(1324707,53246,'Pseudoalteromonas sp. EF3B-B588','species'),(1324708,53246,'Pseudoalteromonas sp. EF3B-B799','species'),(1324709,53246,'Pseudoalteromonas sp. EF3B-F15','species'),(1324710,53246,'Pseudoalteromonas sp. EF4A-B537','species'),(1324711,53246,'Pseudoalteromonas sp. PS4B-B1021','species'),(1324712,53246,'Pseudoalteromonas sp. PS4B-B484','species'),(1324713,53246,'Pseudoalteromonas sp. PS4C-CB146','species'),(1324714,311411,'Pseudoruegeria sp. EF2C-B818','species'),(1324715,258255,'Pseudovibrio sp. PS4B-B512','species'),(1324716,497,'Psychrobacter sp. PS4C-B176','species'),(1324717,41296,'Rhodospirillaceae bacterium PS4B-B496','species'),(1324718,74030,'Roseovarius sp. EF1C-B42','species'),(1324719,97050,'Ruegeria sp. EF1C-B905','species'),(1324720,97050,'Ruegeria sp. EF1C-B951','species'),(1324721,97050,'Ruegeria sp. EF1C-CB31','species'),(1324722,97050,'Ruegeria sp. EF2B-B203','species'),(1324723,97050,'Ruegeria sp. EF2B-CB79','species'),(1324724,97050,'Ruegeria sp. EF2C-B1020','species'),(1324725,97050,'Ruegeria sp. EF2C-B216','species'),(1324726,97050,'Ruegeria sp. EF2C-B768','species'),(1324727,97050,'Ruegeria sp. EF2C-B774','species'),(1324728,97050,'Ruegeria sp. EF2C-B912','species'),(1324729,97050,'Ruegeria sp. EF3B-B100','species'),(1324730,97050,'Ruegeria sp. EF3B-B312','species'),(1324731,22,'Shewanella sp. EF3B-B536','species'),(1324732,22,'Shewanella sp. EF3B-B556','species'),(1324733,22,'Shewanella sp. EF3C-B2','species'),(1324734,573139,'Shimia sp. EF3B-CB115','species'),(1324735,1279,'Staphylococcus sp. EF1A-B1042','species'),(1324736,1279,'Staphylococcus sp. EF2B-B65','species'),(1324737,1883,'Streptomyces sp. EF3B-B867','species'),(1324738,299261,'Tateyamaria sp. EF1C-B676','species'),(1324739,662,'Vibrio sp. EF1A-B366','species'),(1324740,662,'Vibrio sp. EF1A-B655','species'),(1324741,662,'Vibrio sp. EF1A-B809','species'),(1324742,662,'Vibrio sp. EF1A-B847','species'),(1324743,662,'Vibrio sp. EF1C-B615','species'),(1324744,662,'Vibrio sp. EF1C-B793','species'),(1324745,662,'Vibrio sp. EF1C-CB167','species'),(1324746,662,'Vibrio sp. EF1C-CB45','species'),(1324747,662,'Vibrio sp. EF2B-B978','species'),(1324748,662,'Vibrio sp. EF3B-B166','species'),(1324749,662,'Vibrio sp. EF3B-B689','species'),(1324750,662,'Vibrio sp. EF3B-B84','species'),(1324751,662,'Vibrio sp. EF3B-CB161','species'),(1324752,662,'Vibrio sp. EF3B-CB164','species'),(1324753,662,'Vibrio sp. EF3B-CB181','species'),(1324754,662,'Vibrio sp. EF3B-CB182','species'),(1324755,662,'Vibrio sp. EF3B-CB191','species'),(1324756,662,'Vibrio sp. EF4A-B1045','species'),(1324757,662,'Vibrio sp. EF4A-B696','species'),(1324758,662,'Vibrio sp. EF4A-CB189','species'),(1324759,662,'Vibrio sp. EF4A-CB199','species'),(1324760,662,'Vibrio sp. ES3A-B421','species'),(1324761,662,'Vibrio sp. ES3A-B773','species'),(1324762,662,'Vibrio sp. ES3A-CB178','species'),(1324763,662,'Vibrio sp. PS4C-CB169','species'),(1324764,286,'Pseudomonas sp. CD-1','species'),(1324765,286,'Pseudomonas sp. IRG-1','species'),(1324766,32207,'Rothia sp. YIM 67072','species'),(1324767,44551,'Anopheles arthuri s. l. A MAS-2013','species'),(1324768,44551,'Anopheles arthuri s. l. B MAS-2013','species'),(1324769,44551,'Anopheles arthuri s. l. C MAS-2013','species'),(1324770,44551,'Anopheles arthuri s. l. D MAS-2013','species'),(1324771,70658,'Phyllobothrium squali','species'),(1324772,5073,'Penicillium vanoranjei','species'),(1324773,5073,'Penicillium alexiae','species'),(1324774,5073,'Penicillium arianeae','species'),(1324776,5073,'Penicillium malachiteum','species'),(1324777,5073,'Penicillium maximae','species'),(1324778,5073,'Penicillium amaliae','species'),(1324779,469,'Acinetobacter sp. ZJU2829','species'),(1324780,507,'Alcaligenes sp. ZJU1627','species'),(1324781,32008,'Burkholderia sp. ZJU1415','species'),(1324782,1835,'Saccharopolyspora sp. ZJU1190','species'),(1324783,323331,'Rhizostomeae sp. AA-2013','species'),(1324784,270252,'Pseudemys concinna suwanniensis','subspecies'),(1324785,192815,'Apiosordaria sp. BW-2013','species'),(1324786,547,'Enterobacter sp. PUFSTFMDf02','species'),(1324790,84086,'Firmicutes bacterium SL-6','species'),(1324791,286,'Pseudomonas sp. SL-2','species'),(1324792,78537,'actinobacterium SL-11','species'),(1324793,5598,'Alternaria sp. A311','species'),(1324794,413684,'Simian adenovirus C','species'),(1324795,341122,'Triplophysa anterodorsalis','species'),(1324796,68,'Lysobacter sp. CC-Bw-6','species'),(1324797,62703,'Oidium sp. HMJAU01514','species'),(1324798,5149,'Chaetomium sp. VRF 2026','species'),(1324799,662,'Vibrio sp. 21(2013)','species'),(1324800,1883,'Streptomyces sp. F3','species'),(1324801,762641,'Muricola sp. A6B8','species'),(1324802,336957,'uncultured Neoerysiphe','species'),(1324803,49928,'bacterium DW2-13','species'),(1324804,686604,'Pteropine herpesvirus 2','species'),(1324805,2013,'Nocardiopsis sp. OM-11','species'),(1324806,2013,'Nocardiopsis sp. OM-12','species'),(1324807,2013,'Nocardiopsis sp. OM-7','species'),(1324808,62076,'Prauseria sp. OM-8','species'),(1324809,1269,'Micrococcus sp. YZEA','species'),(1324810,1883,'Streptomyces sp. OUCMDZ-726','species'),(1324811,7403,'Apanteles sp. Jjm13','species'),(1324812,7403,'Apanteles sp. Jjm3','species'),(1324813,7403,'Apanteles sp. Sff1','species'),(1324814,7403,'Apanteles sp. Sff10','species'),(1324815,7403,'Apanteles sp. Sff11','species'),(1324816,7403,'Apanteles sp. Sff13','species'),(1324817,7403,'Apanteles sp. Sff14','species'),(1324818,7403,'Apanteles sp. Sff16','species'),(1324819,7403,'Apanteles sp. Sff20','species'),(1324820,7403,'Apanteles sp. Sff27','species'),(1324821,7403,'Apanteles sp. Sff31','species'),(1324822,7403,'Apanteles sp. Sff32','species'),(1324823,7403,'Apanteles sp. Sff33','species'),(1324824,7403,'Apanteles sp. Sff34','species'),(1324825,7403,'Apanteles sp. Sff37','species'),(1324826,7403,'Apanteles sp. Sff5','species'),(1324827,32390,'Cotesia sp. Sff1','species'),(1324828,32390,'Cotesia sp. Sff3a','species'),(1324829,32390,'Cotesia sp. Sff4','species'),(1324830,64874,'Diolcogaster sp. Sff1','species'),(1324831,64874,'Diolcogaster sp. Sff2','species'),(1324832,663880,'Distatrix sp. Sff2','species'),(1324833,92993,'Glyptapanteles sp. Sff10','species'),(1324834,92993,'Glyptapanteles sp. Sff112','species'),(1324835,92993,'Glyptapanteles sp. Sff14','species'),(1324836,92993,'Glyptapanteles sp. Sff15','species'),(1324837,92993,'Glyptapanteles sp. Sff16','species'),(1324838,92993,'Glyptapanteles sp. Sff4','species'),(1324839,92993,'Glyptapanteles sp. Sff7','species'),(1324840,51534,'Pholetesor sp. Sff1','species'),(1324841,169873,'Promicrogaster sp. Sff2','species'),(1324842,92970,'Pseudapanteles sp. Sff1','species'),(1324843,92970,'Pseudapanteles sp. Sff2','species'),(1324844,92970,'Pseudapanteles sp. Sff3','species'),(1324845,92970,'Pseudapanteles sp. Sff4a','species'),(1324846,92970,'Pseudapanteles sp. Sff5','species'),(1324847,92970,'Pseudapanteles sp. Sff6','species'),(1324848,92970,'Pseudapanteles sp. Sff7','species'),(1324849,92970,'Pseudapanteles sp. Sff8','species'),(1324850,92982,'Rhygoplitis sp. Sff1','species'),(1324851,596707,'Sinomonas sp. A31','species'),(1324852,92997,'Dolichogenidea sp. Sff10','species'),(1324853,92997,'Dolichogenidea sp. Sff3','species'),(1324854,92997,'Dolichogenidea sp. Sff4','species'),(1324855,92997,'Dolichogenidea sp. Sff5','species'),(1324856,92997,'Dolichogenidea sp. Sff9','species'),(1324858,134502,'Chaetomella sp. ST001','species'),(1324859,64874,'Diolcogaster basimacula group sp. Sff1','species'),(1324860,14366,'Cymbidium mannii','species'),(1324861,350970,'Braconidae sp. Micro-0516','species'),(1324862,51532,'Mirax sp. 3 AZR-2013','species'),(1324863,993297,'Orgilinae sp. Micro-0514','species'),(1324864,53335,'Pantoea sp. JZB2120001','species'),(1324865,3705,'Brassica carinata x Brassica rapa','species'),(1324866,1386,'Bacillus sp. GUVFAM-1','species'),(1324867,32008,'Burkholderia sp. GUVFHEM-1','species'),(1324868,42054,'Chromohalobacter sp. GUVFPM-1','species'),(1324869,497,'Psychrobacter sp. GUVFEIM-12','species'),(1324870,497,'Psychrobacter sp. GUVFPVM-5','species'),(1324871,497,'Psychrobacter sp. GUVFPVM-6','species'),(1324872,497,'Psychrobacter sp. GUVFSM','species'),(1324873,45669,'Salinicoccus sp. GUVFPVM-3','species'),(1324874,1279,'Staphylococcus sp. GUVFPVM-8','species'),(1324875,84406,'Virgibacillus sp. GUVFEIM-4','species'),(1324876,2053,'Gordonia sp. JAAS1','species'),(1324877,49928,'halophilic bacterium JAS4','species'),(1324878,5015,'Cochliobolus sp. MGEF41','species'),(1324879,590738,'Triticum aestivum/Septoria tritici mixed cDNA library','species'),(1324880,27450,'Cicindelini','tribe'),(1324883,1324880,'Bennigsenium','genus'),(1324884,1324880,'Cephalota','genus'),(1324888,1324880,'Euzona','genus'),(1324898,1324880,'Prothymidia','genus'),(1324903,1324880,'Distipsidera','genus'),(1324915,1324880,'Heptodonta','genus'),(1324926,1324880,'Stenocosmia','genus'),(1324928,1324880,'Waltherhornia','genus'),(1324931,321,'Pseudomonas syringae pv. syringae B301D','no rank'),(1324932,321,'Pseudomonas syringae pv. syringae HS191','no rank'),(1324933,1386,'Bacillus sp. CS8(2013)','species'),(1324934,76831,'Myroides sp. TH-19','species'),(1324935,388747,'Verrucomicrobiales bacterium NGM72.4','species'),(1324936,102796,'Influenza A virus (A/chicken/Guangdong/LG1/2013(H9N2))','no rank'),(1324937,119210,'Influenza A virus (A/swine/Wyoming/A01379354/2013(H3N2))','no rank'),(1324938,119210,'Influenza A virus (A/swine/Wyoming/A01379327/2013(H3N2))','no rank'),(1324939,114727,'Influenza A virus (A/swine/Nebraska/A01244578/2013(H1N1))','no rank'),(1324940,114728,'Influenza A virus (A/swine/North Carolina/A01432634/2013(H1N2))','no rank'),(1324941,114728,'Influenza A virus (A/swine/North Carolina/A01432643/2013(H1N2))','no rank'),(1324942,119210,'Influenza A virus (A/swine/Pennsylvania/A01432652/2013(H3N2))','no rank'),(1324943,27977,'Nosema sp. CmM1','species'),(1324944,27977,'Nosema sp. CmM2','species'),(1324945,69278,'Aquamicrobium terrae','species'),(1324946,28453,'Sphingobacterium sp. N7','species'),(1324947,384619,'Influenza A virus (A/swine/Alabama/A01104056/2012(mixed))','no rank'),(1324948,114728,'Influenza A virus (A/swine/Illinois/A01158947/2012(H1N2))','no rank'),(1324949,114728,'Influenza A virus (A/swine/Ohio/A01116889/2011(H1N2))','no rank'),(1324950,119210,'Influenza A virus (A/swine/Ohio/A01208180/2012(H3N2))','no rank'),(1324951,119210,'Influenza A virus (A/swine/Ohio/A01208181/2012(H3N2))','no rank'),(1324952,83494,'Comamonadaceae bacterium SB7-C33','species'),(1324953,1094566,'Pyropia sp. NRIFS-1','species'),(1324954,1094566,'Pyropia sp. NRIFS-2','species'),(1324955,1883,'Streptomyces sp. KL4','species'),(1324956,197483,'Bacillaceae bacterium Nari2A','species'),(1324957,1431545,'Candidatus Halobonum tyrrellensis G22','no rank'),(1324959,143901,'Burdock mottle virus','species'),(1324960,96473,'Aeromonas salmonicida subsp. pectinolytica 34mel','no rank'),(1324961,119218,'Influenza A virus (A/duck/Fukui/1/2004(H7N7))','no rank'),(1324962,319705,'Mycobacterium abscessus subsp. bolletii F1660','no rank'),(1324963,5573,'Rhizoctonia sp. JN1','species'),(1324964,5573,'Rhizoctonia sp. JN2','species'),(1324965,209,'Helicobacter sp. ATFT1','species'),(1324966,1428,'Bacillus thuringiensis T01-328','no rank'),(1324967,197,'Campylobacter jejuni 255','no rank'),(1324968,93506,'archaeon SCGC AC-708-O07','species'),(1324969,49928,'bacterium SCGC AB-670-G11','species'),(1324970,49928,'bacterium SCGC AB-790-B21','species'),(1324971,49928,'bacterium SCGC AB-790-E18','species'),(1324972,49928,'bacterium SCGC AB-790-G19','species'),(1324973,49928,'bacterium SCGC AB-790-K10','species'),(1324974,49928,'bacterium SCGC AB-790-K11','species'),(1324975,49928,'bacterium SCGC AB-790-L07','species'),(1324976,49928,'bacterium SCGC AB-790-L11','species'),(1324977,49928,'bacterium SCGC AB-790-L13','species'),(1324978,49928,'bacterium SCGC AB-790-M20','species'),(1324979,49928,'bacterium SCGC AB-790-M23','species'),(1324980,49928,'bacterium SCGC AB-790-N16','species'),(1324981,49928,'bacterium SCGC AB-790-O16','species'),(1324982,49928,'bacterium SCGC AC-711-C07','species'),(1324983,93506,'archaeon SCGC AC-334-J23','species'),(1324984,93506,'archaeon SCGC AC-335-C13','species'),(1324985,93506,'archaeon SCGC AC-335-G21','species'),(1324986,93506,'archaeon SCGC AC-335-L21','species'),(1324987,93506,'archaeon SCGC AC-335-M03','species'),(1324988,93506,'archaeon SCGC AC-708-L17','species'),(1324989,93506,'archaeon SCGC AC-708-M03','species'),(1324990,93506,'archaeon SCGC AC-708-N22','species'),(1324991,292628,'unclassified Anaerolineaceae','no rank'),(1324992,1324991,'Anaerolineaceae bacterium SCGC AC-711-E09','species'),(1324993,305072,'Acidobacteria bacterium SCGC AB-790-B07','species'),(1324994,305072,'Acidobacteria bacterium SCGC AB-790-M19','species'),(1324995,33809,'Betaproteobacteria bacterium SCGC AC-699-M21','species'),(1324996,910038,'candidate division OP8 bacterium SCGC AC-335-B20','species'),(1324997,910038,'candidate division OP8 bacterium SCGC AC-335-L06','species'),(1324998,910038,'candidate division OP8 bacterium SCGC AC-708-I09','species'),(1324999,910038,'candidate division OP8 bacterium SCGC AC-708-M15','species'),(1325000,189774,'Chloroflexi bacterium SCGC AB-674-P04','species'),(1325001,189774,'Chloroflexi bacterium SCGC AB-790-B16','species'),(1325002,189774,'Chloroflexi bacterium SCGC AC-335-P16','species'),(1325003,189774,'Chloroflexi bacterium SCGC AC-711-B22','species'),(1325004,434124,'Deferribacteres bacterium SCGC AC-335-N15','species'),(1325005,1318598,'Dehalococcoidia bacterium SCGC AB-790-I04','species'),(1325006,271093,'Desulfovibrionales bacterium SCGC AC-335-L09','species'),(1325007,84086,'Firmicutes bacterium SCGC AB-670-A06','species'),(1325008,84086,'Firmicutes bacterium SCGC AB-670-B05','species'),(1325009,84086,'Firmicutes bacterium SCGC AB-670-E02','species'),(1325010,84086,'Firmicutes bacterium SCGC AB-670-J02','species'),(1325011,84086,'Firmicutes bacterium SCGC AB-670-K04','species'),(1325012,84086,'Firmicutes bacterium SCGC AB-670-L02','species'),(1325013,84086,'Firmicutes bacterium SCGC AB-670-O02','species'),(1325014,84086,'Firmicutes bacterium SCGC AB-670-P10','species'),(1325015,84086,'Firmicutes bacterium SCGC AB-674-M10','species'),(1325016,84086,'Firmicutes bacterium SCGC AC-310-C05','species'),(1325017,84086,'Firmicutes bacterium SCGC AC-310-E10','species'),(1325018,84086,'Firmicutes bacterium SCGC AC-310-F10','species'),(1325019,84086,'Firmicutes bacterium SCGC AC-310-F16','species'),(1325020,84086,'Firmicutes bacterium SCGC AC-310-G06','species'),(1325021,84086,'Firmicutes bacterium SCGC AC-310-G07','species'),(1325022,84086,'Firmicutes bacterium SCGC AC-310-I07','species'),(1325023,84086,'Firmicutes bacterium SCGC AC-310-M02','species'),(1325024,84086,'Firmicutes bacterium SCGC AC-310-M09','species'),(1325025,84086,'Firmicutes bacterium SCGC AC-310-M17','species'),(1325026,84086,'Firmicutes bacterium SCGC AC-310-M18','species'),(1325027,84086,'Firmicutes bacterium SCGC AC-310-N09','species'),(1325028,84086,'Firmicutes bacterium SCGC AC-310-N17','species'),(1325029,84086,'Firmicutes bacterium SCGC AC-310-O09','species'),(1325030,84086,'Firmicutes bacterium SCGC AC-310-O15','species'),(1325031,84086,'Firmicutes bacterium SCGC AC-310-O20','species'),(1325032,84086,'Firmicutes bacterium SCGC AC-310-O21','species'),(1325033,84086,'Firmicutes bacterium SCGC AC-310-P16','species'),(1325034,84086,'Firmicutes bacterium SCGC AC-699-C23','species'),(1325035,84086,'Firmicutes bacterium SCGC AC-699-M18','species'),(1325036,33811,'Gammaproteobacteria bacterium SCGC AC-335-D11','species'),(1325037,47382,'Simulium incrustatum','species'),(1325038,255526,'unclassified Halothiobacillaceae','no rank'),(1325039,1325038,'Halothiobacillaceae bacterium SCGC AB-674-E03','species'),(1325040,1325038,'Halothiobacillaceae bacterium SCGC AB-674-E09','species'),(1325041,1325038,'Halothiobacillaceae bacterium SCGC AB-674-J03','species'),(1325042,1325038,'Halothiobacillaceae bacterium SCGC AC-197-F23','species'),(1325043,1325038,'Halothiobacillaceae bacterium SCGC AC-197-I22','species'),(1325044,795749,'unclassified Ignavibacteriaceae','no rank'),(1325045,1325044,'Ignavibacteriaceae bacterium SCGC AB-674-D06','species'),(1325046,1325044,'Ignavibacteriaceae bacterium SCGC AB-674-E22','species'),(1325047,1325044,'Ignavibacteriaceae bacterium SCGC AC-197-I14','species'),(1325048,1325044,'Ignavibacteriaceae bacterium SCGC AC-197-L07','species'),(1325049,1325044,'Ignavibacteriaceae bacterium SCGC AC-197-M14','species'),(1325050,1325044,'Ignavibacteriaceae bacterium SCGC AC-197-P21','species'),(1325051,1298915,'Nitrospirae bacterium SCGC AC-310-B10','species'),(1325052,1298915,'Nitrospirae bacterium SCGC AC-310-E05','species'),(1325053,1298915,'Nitrospirae bacterium SCGC AC-310-G17','species'),(1325054,1298915,'Nitrospirae bacterium SCGC AC-310-I22','species'),(1325055,1298915,'Nitrospirae bacterium SCGC AC-310-J16','species'),(1325056,1298915,'Nitrospirae bacterium SCGC AC-310-M22','species'),(1325057,1298915,'Nitrospirae bacterium SCGC AC-310-P08','species'),(1325058,1298915,'Nitrospirae bacterium SCGC AC-310-P18','species'),(1325059,1298915,'Nitrospirae bacterium SCGC AC-335-A23','species'),(1325060,1298915,'Nitrospirae bacterium SCGC AC-335-C22','species'),(1325061,1298915,'Nitrospirae bacterium SCGC AC-708-C04','species'),(1325062,1298915,'Nitrospirae bacterium SCGC AC-708-G08','species'),(1325063,69476,'Planctomycetaceae bacterium SCGC AC-711-E23','species'),(1325064,285892,'Rhodobacterales bacterium SCGC AB-790-I19','species'),(1325065,186981,'Elmis perezi','species'),(1325066,107931,'Stictonectes rebeccae','species'),(1325067,1386,'Bacillus sp. BISR-RKG52','species'),(1325068,55080,'Brevibacillus sp. BISR-HY43','species'),(1325069,55080,'Brevibacillus sp. BISR-HY62','species'),(1325070,55080,'Brevibacillus sp. BISR-HY64','species'),(1325071,374,'Bradyrhizobium sp. CCBAU 15790','species'),(1325072,374,'Bradyrhizobium sp. CCBAU 15848','species'),(1325073,374,'Bradyrhizobium sp. CCBAU 21338','species'),(1325074,374,'Bradyrhizobium sp. CCBAU 21342','species'),(1325075,374,'Bradyrhizobium sp. CCBAU 21348','species'),(1325076,374,'Bradyrhizobium sp. CCBAU 21349','species'),(1325077,374,'Bradyrhizobium sp. CCBAU 21355','species'),(1325078,374,'Bradyrhizobium sp. CCBAU 21356','species'),(1325079,374,'Bradyrhizobium sp. CCBAU 21358','species'),(1325080,374,'Bradyrhizobium sp. CCBAU 21359','species'),(1325081,374,'Bradyrhizobium sp. CCBAU 21360','species'),(1325082,374,'Bradyrhizobium sp. CCBAU 21362','species'),(1325083,374,'Bradyrhizobium sp. CCBAU 21365','species'),(1325084,374,'Bradyrhizobium sp. CCBAU 21368','species'),(1325085,374,'Bradyrhizobium sp. CCBAU 21371','species'),(1325086,374,'Bradyrhizobium sp. CCBAU 43129','species'),(1325087,374,'Bradyrhizobium sp. CCBAU 45394','species'),(1325088,374,'Bradyrhizobium sp. CCBAU 51627','species'),(1325089,374,'Bradyrhizobium sp. CCBAU 51640','species'),(1325090,374,'Bradyrhizobium sp. CCBAU 51649','species'),(1325091,374,'Bradyrhizobium sp. CCBAU 51650','species'),(1325092,374,'Bradyrhizobium sp. CCBAU 51658','species'),(1325093,374,'Bradyrhizobium sp. CCBAU 51660','species'),(1325094,374,'Bradyrhizobium sp. CCBAU 51663','species'),(1325095,374,'Bradyrhizobium sp. CCBAU 51670','species'),(1325096,374,'Bradyrhizobium sp. CCBAU 51688','species'),(1325097,374,'Bradyrhizobium sp. CCBAU 51733','species'),(1325098,374,'Bradyrhizobium sp. CCBAU 51736','species'),(1325099,374,'Bradyrhizobium sp. CCBAU 51745','species'),(1325100,374,'Bradyrhizobium sp. CCBAU 51753','species'),(1325101,374,'Bradyrhizobium sp. CCBAU 51757','species'),(1325102,374,'Bradyrhizobium sp. CCBAU 51765','species'),(1325103,374,'Bradyrhizobium sp. CCBAU 51768','species'),(1325104,374,'Bradyrhizobium sp. CCBAU 51770','species'),(1325105,374,'Bradyrhizobium sp. CCBAU 51773','species'),(1325106,374,'Bradyrhizobium sp. CCBAU 51776','species'),(1325107,374,'Bradyrhizobium sp. CCBAU 51778','species'),(1325108,374,'Bradyrhizobium sp. CCBAU 51781','species'),(1325109,374,'Bradyrhizobium sp. CCBAU 51787','species'),(1325110,374,'Bradyrhizobium sp. CCBAU 51789','species'),(1325111,374,'Bradyrhizobium sp. CCBAU 53338','species'),(1325112,374,'Bradyrhizobium sp. CCBAU 53340','species'),(1325113,374,'Bradyrhizobium sp. CCBAU 53344','species'),(1325114,374,'Bradyrhizobium sp. CCBAU 53351','species'),(1325115,374,'Bradyrhizobium sp. CCBAU 53363','species'),(1325116,374,'Bradyrhizobium sp. CCBAU 53373','species'),(1325117,374,'Bradyrhizobium sp. CCBAU 53380','species'),(1325118,374,'Bradyrhizobium sp. CCBAU 53390','species'),(1325119,374,'Bradyrhizobium sp. CCBAU 53415','species'),(1325120,374,'Bradyrhizobium sp. CCBAU 53421','species'),(1325121,374,'Bradyrhizobium sp. CCBAU 53424','species'),(1325122,374,'Bradyrhizobium sp. CCBAU 53426','species'),(1325123,374,'Bradyrhizobium sp. CCBAU 53429','species'),(1325124,315597,'Melita matilda','species'),(1325125,1508537,'Kallotenue papyrolyticum','species'),(1325126,1508537,'Chloroflexi bacterium JKG2','species'),(1325127,1508537,'Chloroflexi bacterium JKG3','species'),(1325128,1508537,'Chloroflexi bacterium JKG4','species'),(1325129,1508537,'Chloroflexi bacterium JKG5','species'),(1325130,215,'Helicobacter fennelliae MRY12-0050','no rank'),(1325131,39754,'unclassified Betacryptovirus','no rank'),(1325132,80443,'Acanthodactylus grandis','species'),(1325134,80443,'Acanthodactylus sp. 1 NP-2013','species'),(1325135,864282,'HIV-1 M:URF(C/CRF02_AG)','no rank'),(1325136,864282,'HIV-1 M:URF(CRF02_AG/C)','no rank'),(1325137,864282,'HIV-1 M:URF(C/D)','no rank'),(1325138,864282,'HIV-1 M:URF(A3/CRF02_AG)','no rank'),(1325139,505187,'HIV-1 M:CRF09_cpx','no rank'),(1325140,505187,'HIV-1 M:CRF_43','no rank'),(1325141,7490,'Trichogramma sp. VML-2013','species'),(1325150,584305,'Eclipta','genus'),(1325151,280756,'Sapovirus swine/WGP15/USA/2009','no rank'),(1325152,280756,'Sapovirus swine/WGP190/USA/2009','no rank'),(1325153,280756,'Sapovirus swine/WGP214-1/USA/2009','no rank'),(1325154,280756,'Sapovirus Klip River/2009-11-23/ZAF','no rank'),(1325155,280756,'Sapovirus Klip River/2010-03-01a/ZAF','no rank'),(1325156,280756,'Sapovirus Klip River/2010-03-01b/ZAF','no rank'),(1325157,280756,'Sapovirus Klip River/2010-03-08a/ZAF','no rank'),(1325158,280756,'Sapovirus Klip River/2010-03-08b/ZAF','no rank'),(1325159,280756,'Sapovirus Klip River/2010-05-03/ZAF','no rank'),(1325160,280756,'Sapovirus Klip River/2010-06-21a/ZAF','no rank'),(1325161,280756,'Sapovirus Klip River/2010-06-21b/ZAF','no rank'),(1325162,280756,'Sapovirus Klip River/2010-06-28/ZAF','no rank'),(1325163,280756,'Sapovirus Klip River/2010-07-05/ZAF','no rank'),(1325164,280756,'Sapovirus Klip River/2010-07-26/ZAF','no rank'),(1325165,280756,'Sapovirus Klip River/2010-08-16/ZAF','no rank'),(1325166,280756,'Sapovirus Klip River/2010-10-18/ZAF','no rank'),(1325167,280756,'Sapovirus Rietspruit River/2009-07-27/ZAF','no rank'),(1325168,280756,'Sapovirus Rietspruit River/2009-08-24/ZAF','no rank'),(1325169,280756,'Sapovirus Rietspruit River/2009-10-12/ZAF','no rank'),(1325170,280756,'Sapovirus Rietspruit River/2009-11-30/ZAF','no rank'),(1325171,280756,'Sapovirus Rietspruit River/2010-02-22/ZAF','no rank'),(1325172,280756,'Sapovirus Rietspruit River/2010-03-29/ZAF','no rank'),(1325173,280756,'Sapovirus Rietspruit River/2010-06-21/ZAF','no rank'),(1325174,280756,'Sapovirus Rietspruit River/2010-07-12/ZAF','no rank'),(1325175,280756,'Sapovirus Rietspruit River/2010-08-02/ZAF','no rank'),(1325176,280756,'Sapovirus Rietspruit River/2010-09-13/ZAF','no rank'),(1325177,280756,'Sapovirus Rietspruit River/2010-12-06/ZAF','no rank'),(1325178,280756,'Sapovirus Rietspruit River/2011-02-07/ZAF','no rank'),(1325179,280756,'Sapovirus Rietspruit River/2011-02-28/ZAF','no rank'),(1325183,94592,'Taxithelium isocladum','species'),(1325184,94592,'Taxithelium lindbergii','species'),(1325188,56253,'Haematoloechus lobatus','species'),(1325189,56253,'Haematoloechus sibiricus','species'),(1325190,116857,'Glypthelmins rugocaudata','species'),(1325191,174715,'Rhabdias nipponica','species'),(1325192,513041,'Eustrongylides sp. \'Kanto\'','species'),(1325193,116841,'Megalodiscus','genus'),(1325194,1325193,'Megalodiscus temperatus','species'),(1325195,59248,'Falcaustra','genus'),(1325196,1325195,'Falcaustra catesbeianae','species'),(1325197,119158,'Spiroxys','genus'),(1325198,1325197,'Spiroxys japonica','species'),(1325199,1325197,'Spiroxys hanzaki','species'),(1325200,489821,'Norovirus Hu/GII-4/New Taipei/CGMH49/2011/TW','no rank'),(1325201,489821,'Norovirus Hu/GII-4/New Taipei/CGMH50/2011/TW','no rank'),(1325202,489821,'Norovirus Hu/GII-4/New Taipei/CGMH53/2012/TW','no rank'),(1325203,489821,'Norovirus Hu/GII-4/New Taipei/CGMH54/2012/TW','no rank'),(1325204,489821,'Norovirus Hu/GII-4/New Taipei/CGMH56/2012/TW','no rank'),(1325205,489821,'Norovirus Hu/GII-4/New Taipei/CGMH58/2012/TW','no rank'),(1325206,489821,'Norovirus Hu/GII-4/New Taipei/CGMH61/2012/TW','no rank'),(1325207,489821,'Norovirus Hu/GII-4/New Taipei/CGMH62/2012/TW','no rank'),(1325208,489821,'Norovirus Hu/GII-4/New Taipei/CGMH68/2012/TW','no rank'),(1325209,489821,'Norovirus Hu/GII-4/Taoyuan/CGMH51/2012/TW','no rank'),(1325210,489821,'Norovirus Hu/GII-4/Taoyuan/CGMH52/2012/TW','no rank'),(1325211,489821,'Norovirus Hu/GII-4/Taoyuan/CGMH55/2012/TW','no rank'),(1325212,489821,'Norovirus Hu/GII-4/Taoyuan/CGMH57/2012/TW','no rank'),(1325213,489821,'Norovirus Hu/GII-4/Taoyuan/CGMH59/2012/TW','no rank'),(1325214,489821,'Norovirus Hu/GII-4/Taoyuan/CGMH60/2012/TW','no rank'),(1325215,489821,'Norovirus Hu/GII-4/Taoyuan/CGMH63/2012/TW','no rank'),(1325216,489821,'Norovirus Hu/GII-4/Taoyuan/CGMH64/2012/TW','no rank'),(1325217,489821,'Norovirus Hu/GII-4/Taoyuan/CGMH65/2012/TW','no rank'),(1325218,489821,'Norovirus Hu/GII-4/Taoyuan/CGMH66/2012/TW','no rank'),(1325219,489821,'Norovirus Hu/GII-4/Taoyuan/CGMH67/2012/TW','no rank'),(1325220,1269772,'Cladorchoidea','superfamily'),(1325221,27850,'Stephanopharyngidae','family'),(1325223,479182,'Oxynaspis ryukyuensis','species'),(1325225,108627,'Asecodes lineophagum','species'),(1325226,108627,'Asecodes lucens','species'),(1325227,108627,'Asecodes parviclava','species'),(1325228,108665,'Pediobius sp. 1 EW-2013','species'),(1325229,108665,'Pediobius sp. 2 EW-2013','species'),(1325230,46009,'Hirschmanniella sp. 1 AT-2013','species'),(1325231,239182,'Sarcocornia alpini','species'),(1325232,1325231,'Sarcocornia alpini subsp. carinata','subspecies'),(1325233,239182,'Sarcocornia hispanica','species'),(1325234,239182,'Sarcocornia pruinosa','species'),(1325235,5598,'Alternaria sp. BOP212b','species'),(1325236,5598,'Alternaria sp. BOP219c','species'),(1325237,100986,'Aschersonia sp. BPV109b','species'),(1325238,100986,'Aschersonia sp. BPV97c','species'),(1325239,45426,'Ascomycota sp. cp070c','species'),(1325240,45426,'Ascomycota sp. cp077c','species'),(1325241,278864,'Diaporthales sp. BPV110c','species'),(1325242,278864,'Diaporthales sp. BPV127b','species'),(1325243,877205,'Didymellaceae sp. BOP189a','species'),(1325244,209473,'Dothideomycetes sp. BPV114a','species'),(1325245,209473,'Dothideomycetes sp. cp0010b','species'),(1325246,5506,'Fusarium sp. cp058a','species'),(1325247,62887,'Gliocladium sp. E8671b','species'),(1325248,62887,'Gliocladium sp. cp0035','species'),(1325249,909356,'Hypocreomycetidae BPV96a','species'),(1325250,654222,'Marasmiaceae sp. cp071b','species'),(1325251,5531,'Myrothecium sp. cp0024d','species'),(1325252,359652,'Nectriaceae sp. BOP212a','species'),(1325253,875625,'Peniophoraceae sp. BOP207a','species'),(1325254,97971,'Periconia sp. BPV93c','species'),(1325255,150231,'Pezizomycotina sp. BPV139a','species'),(1325256,34399,'Phomopsis sp. BPV116a','species'),(1325257,92862,'Pleosporales sp. BOP213b','species'),(1325258,92862,'Pleosporales sp. BPV170','species'),(1325259,92862,'Pleosporales sp. BPV87a','species'),(1325260,92862,'Pleosporales sp. cp0024d','species'),(1325261,92862,'Pleosporales sp. cp036c','species'),(1325262,92862,'Pleosporales sp. cp056a','species'),(1325263,219936,'Sordariaceae sp. BOP184c','species'),(1325264,529492,'Sydowiella sp. BPV163c','species'),(1325265,197945,'Valsaceae sp. BPV122c','species'),(1325266,37991,'Xylaria sp. BPV105a','species'),(1325267,37991,'Xylaria sp. BPV119a','species'),(1325268,37991,'Xylaria sp. BPV139b','species'),(1325269,127936,'Xylariales BPV101a','species'),(1325270,127936,'Xylariales BPV138a','species'),(1325271,72123,'Hygrophoropsis rufa','species'),(1325272,1386,'Bacillus sp. BS','species'),(1325273,37840,'Pestalotiopsis sp. BC55','species'),(1325274,184431,'Coprinopsis sp. FB38668','species'),(1325275,147429,'Saccharum x Sorghum','genus'),(1325276,5498,'Cladosporium sp. EF3B-F8','species'),(1325277,5498,'Cladosporium sp. PS4B-F12','species'),(1325278,5498,'Cladosporium sp. PS4B-F9','species'),(1325279,877205,'Didymellaceae fungi EF1C-F6','species'),(1325280,5583,'Exophiala sp. EF1A-F3','species'),(1325281,5583,'Exophiala sp. EF1A-F4','species'),(1325282,5583,'Exophiala sp. EF1A-F5','species'),(1325283,5073,'Penicillium sp. ES3A-F10','species'),(1325284,5073,'Penicillium sp. ES3A-F13','species'),(1325285,112497,'Ramularia sp. EF2B-F1','species'),(1325286,112497,'Ramularia sp. EF2B-F11','species'),(1325287,112497,'Ramularia sp. ES3A-F18','species'),(1325288,5285,'Rhodosporidium sp. EF2C-F2','species'),(1325289,150498,'Sordariomycetes fungi EF3B-F16','species'),(1325290,5615,'Sterigmatomyces sp. PS4C-F14','species'),(1325291,1325275,'Saccharum hybrid cultivar x Sorghum bicolor','species'),(1325292,1325275,'Sorghum bicolor x Saccharum hybrid cultivar','species'),(1325293,41247,'Mycena sp. YSH-2014','species'),(1325294,1072584,'Hemolivia sp. 1 DJH-2013','species'),(1325295,459264,'Hausmanniella sp. DB16921','species'),(1325296,5931,'Ichthyophthirius sp. DB16925','species'),(1325297,56220,'Eligmodontia sp. 1 JCM-2013','species'),(1325300,41266,'Leopoldamys herberti','species'),(1325303,637416,'Amphibalanus zhujiangensis','species'),(1325304,32268,'Cantellius septimus','species'),(1325305,6679,'Megabalanus ajax','species'),(1325306,6679,'Megabalanus zebra','species'),(1325307,261884,'Tetraclitella karandei','species'),(1325308,83328,'Paralepas sp. HNC-2013','species'),(1325309,37898,'Chthamalus sp. HNC-2013','species'),(1325310,433671,'Darwiniella sp. HNC-2013','species'),(1325311,1072554,'Membranobalanus','genus'),(1325312,1325311,'Membranobalanus longirostrum','species'),(1325313,37894,'Newmanella','genus'),(1325314,1325313,'Newmanella sp. HNC-2013','species'),(1325315,37894,'Yamaguchiella','genus'),(1325316,1325315,'Yamaguchiella sp. HNC-2013','species'),(1325317,379,'Rhizobium sp. 88','species'),(1325318,55080,'Brevibacillus sp. BISR-3','species'),(1325319,1883,'Streptomyces sp. CM4','species'),(1325321,254250,'Isoptericola sp. EsD8','species'),(1325322,165696,'Novosphingobium sp. TrD22','species'),(1325323,565005,'Nubsella sp. EsD18','species'),(1325324,1827,'Rhodococcus sp. EsD20','species'),(1325325,165695,'Sphingobium sp. BiD32','species'),(1325326,165695,'Sphingobium sp. IbD51','species'),(1325327,13687,'Sphingomonas sp. TrD23','species'),(1325328,13687,'Sphingomonas sp. TrD34','species'),(1325329,165697,'Sphingopyxis sp. BiD10','species'),(1325330,1386,'Bacillus sp. DX3','species'),(1325331,1525,'Moorella thermoacetica Y72','no rank'),(1325332,32008,'Burkholderia sp. XJ11','species'),(1325333,1883,'Streptomyces sp. FRo1','species'),(1325334,1883,'Streptomyces sp. FXJ9','species'),(1325335,150247,'Anoxybacillus sp. JS1','species'),(1325336,91911,'Rhampholeon sp. 1 JM-2013','species'),(1325338,91914,'Asaia sp. NG1','species'),(1325339,91914,'Asaia sp. NG3','species'),(1325340,32008,'Burkholderia sp. NG7','species'),(1325341,2034,'Curtobacterium sp. NG25','species'),(1325342,237,'Flavobacterium sp. NG4','species'),(1325343,242605,'Luteibacter sp. NH18','species'),(1325344,44249,'Paenibacillus sp. NG14','species'),(1325345,53335,'Pantoea sp. NG8','species'),(1325346,53335,'Pantoea sp. NG9','species'),(1325347,379,'Rhizobium sp. NG10','species'),(1325348,1386,'Bacillus sp. DB13251','species'),(1325349,1386,'Bacillus sp. DB13259','species'),(1325350,1386,'Bacillus sp. HB12167','species'),(1325351,1386,'Bacillus sp. HB12288','species'),(1325352,1386,'Bacillus sp. HB12543','species'),(1325353,1386,'Bacillus sp. HB12548','species'),(1325354,941338,'Bhargavaea sp. DB13018','species'),(1325355,74385,'Gracilibacillus sp. HB12160','species'),(1325356,45667,'Halobacillus sp. HB12541','species'),(1325357,44249,'Paenibacillus sp. DB13030','species'),(1325358,44249,'Paenibacillus sp. DB13031','species'),(1325359,44249,'Paenibacillus sp. DB13224','species'),(1325360,44249,'Paenibacillus sp. DB13260','species'),(1325361,289201,'Pontibacillus sp. HB12536','species'),(1325362,289201,'Pontibacillus sp. HB12542','species'),(1325363,289201,'Pontibacillus sp. HB12547','species'),(1325364,289201,'Pontibacillus sp. HB12569','species'),(1325365,1221880,'Psychrobacillus sp. DB13267','species'),(1325366,102793,'Influenza A virus (A/duck/Soc Trang/8/2012(H5N1))','no rank'),(1325367,155318,'Scincella boettgeri','species'),(1325368,155318,'Scincella formosensis','species'),(1325369,155318,'Scincella modesta','species'),(1325370,37914,'Dietzia sp. CKS_01','species'),(1325371,196896,'Edwardsiella phage PEi2','species'),(1325372,196896,'Edwardsiella phage PEi21','species'),(1325373,34470,'Pleurotus djamor var. djamor','varietas'),(1325374,81041,'Antrodiella micra','species'),(1325375,81041,'Antrodiella sp. Yuan5720','species'),(1325376,81041,'Antrodiella sp. Yuan5755','species'),(1325377,81041,'Antrodiella sp. Yuan5757','species'),(1325378,81041,'Antrodiella sp. Yuan6016','species'),(1325379,660590,'Frantisekia sp. Cui10525','species'),(1325380,660590,'Frantisekia ussurii','species'),(1325381,102855,'Pityogenes bidentatus','species'),(1325382,642,'Aeromonas sp. B1','species'),(1325383,342596,'Eptesicus isabellinus cytomegalovirus 1','species'),(1325384,342596,'Eptesicus isabellinus cytomegalovirus 2','species'),(1325385,342596,'Eptesicus serotinus cytomegalovirus 1','species'),(1325386,342596,'Hypsugo savii cytomegalovirus 1','species'),(1325387,342596,'Miniopterus schreibersii cytomegalovirus 3','species'),(1325388,342596,'Myotis bechsteinii cytomegalovirus 1','species'),(1325389,342596,'Myotis daubentonii cytomegalovirus 1','species'),(1325390,342596,'Myotis emarginatus cytomegalovirus 1','species'),(1325391,342596,'Myotis mystacinus cytomegalovirus 1','species'),(1325392,342596,'Myotis mystacinus cytomegalovirus 2','species'),(1325393,342596,'Nyctalus lasiopterus cytomegalovirus 1','species'),(1325394,342596,'Nyctalus leisleri cytomegalovirus 1','species'),(1325395,342596,'Nyctalus noctula cytomegalovirus 1','species'),(1325396,342596,'Pipistrellus kuhlii cytomegalovirus 1','species'),(1325397,342596,'Pipistrellus pipistrellus cytomegalovirus 1','species'),(1325398,342596,'Pipistrellus pipistrellus cytomegalovirus 2','species'),(1325399,342596,'Pipistrellus pygmaeus cytomegalovirus 1','species'),(1325400,342596,'Plecotus austriacus cytomegalovirus 1','species'),(1325401,342596,'Plecotus austriacus cytomegalovirus 2','species'),(1325402,342596,'Rhinolophus ferrumequinum roseolovirus 1','species'),(1325403,342596,'Rhinolophus hipposideros roseolovirus 1','species'),(1325404,342596,'Rousettus aegyptiacus cytomegalovirus 1','species'),(1325405,342596,'Rousettus aegyptiacus cytomegalovirus 2','species'),(1325406,342596,'Tadarida teniotis cytomegalovirus 1','species'),(1325407,342596,'Tadarida teniotis cytomegalovirus 2','species'),(1325408,131689,'Pachybrachis burlinii','species'),(1325409,131689,'Pachybrachis exclusus','species'),(1325410,131689,'Pachybrachis hieroglyphicus','species'),(1325411,131689,'Pachybrachis hippophaes','species'),(1325412,131689,'Pachybrachis karamani','species'),(1325413,131689,'Pachybrachis salfii','species'),(1325414,131689,'Pachybrachis sp. 1 MM-2013','species'),(1325415,84567,'Pedobacter sp. MJ9-5','species'),(1325416,55784,'Panagrolaimus sp. JU1361','species'),(1325417,55784,'Panagrolaimus sp. JU1365','species'),(1325418,55784,'Panagrolaimus sp. JU1366','species'),(1325419,55784,'Panagrolaimus sp. JU1367','species'),(1325420,55784,'Panagrolaimus sp. JU1369','species'),(1325421,55784,'Panagrolaimus sp. JU1371','species'),(1325422,55784,'Panagrolaimus sp. JU1387','species'),(1325423,55784,'Panagrolaimus sp. JU1645','species'),(1325424,55784,'Panagrolaimus sp. JU1646','species'),(1325425,55784,'Panagrolaimus sp. PS5056','species'),(1325426,55784,'Panagrolaimus sp. PS6470','species'),(1325427,59586,'Corynespora cassiicola f. sp. schinii','no rank'),(1325428,1839,'Nocardioides sp. JC2947','species'),(1325429,12916,'Acidovorax sp. JHL-1','species'),(1325430,12916,'Acidovorax sp. JHL-10','species'),(1325431,12916,'Acidovorax sp. JHL-2','species'),(1325432,41955,'Amanita sp. KWH-2013','species'),(1325433,85635,'\'Corchorus capsularis\' phytoplasma','species'),(1325434,85635,'\'Hibiscus cannabinus\' phytoplasma','species'),(1325435,104267,'Tenacibaculum sp. HJ-26M','species'),(1325436,225842,'Formosa sp. WS-MY3','species'),(1325438,599788,'Hydroptila sp. AD-2013','species'),(1325439,79810,'Ascotricha sp. OUCMB0118','species'),(1325440,79810,'Ascotricha sp. OUCMB0156','species'),(1325441,2745,'Halomonas sp. HSB07','species'),(1325442,1279,'Staphylococcus sp. HSB01','species'),(1325443,953,'Wolbachia endosymbiont of Porcellio dilatatus dilatatus','species'),(1325444,344041,'Papulaspora sp. Kw207/12','species'),(1325445,58068,'Hipposideros vittatus','species'),(1325446,1249508,'Bat hepacivirus','species'),(1325448,27847,'environmental samples','no rank'),(1325449,1325448,'Echinostoma environmental sample','species'),(1325450,57999,'Cryptolestes pusilloides','species'),(1325451,194,'Campylobacter sp. S1W y','species'),(1325452,194,'Campylobacter sp. S2s 7','species'),(1325453,194,'Campylobacter sp. S2s 9','species'),(1325454,194,'Campylobacter sp. S3h yx','species'),(1325455,194,'Campylobacter sp. S6pl 29','species'),(1325456,194,'Campylobacter sp. S7Wa 38','species'),(1325457,194,'Campylobacter sp. S7Wa 42','species'),(1325458,194,'Campylobacter sp. S7wa 31','species'),(1325459,208294,'unclassified Seadornavirus','no rank'),(1325460,1325459,'Banna-like virus strain Balaton/2010/HUN','species'),(1325461,79948,'Lemmus sp. 1 VKL-2013','species'),(1325462,5731,'Trichomitus sp. 1 ex Geochelone sulcata','species'),(1325463,5731,'Trichomitus sp. 2 ex Geochelone sulcata','species'),(1325464,3044,'Dunaliella sp. SEA001','species'),(1325465,3044,'Dunaliella sp. SEA002','species'),(1325466,52990,'Orthotrichum handiense','species'),(1325467,158390,'Danxiaorchis','genus'),(1325468,1325467,'Danxiaorchis singchiana','species'),(1325469,862866,'Oreorchis foliosa var. indica','varietas'),(1325470,158390,'Yoania','genus'),(1325471,1325470,'Yoania japonica','species'),(1325472,38063,'halophilic archaeon J07HX5','species'),(1325474,937079,'Gambierdiscus sp. ribotype 1','species'),(1325475,650055,'Yersinia pestis G1670E','no rank'),(1325476,749588,'Peyronellaea sp. A13','species'),(1325477,66739,'Lasiodiplodia sp. F2','species'),(1325478,5506,'Fusarium sp. BRIP 54602a','species'),(1325479,1402,'Bacillus licheniformis KRB2009','no rank'),(1325480,29278,'Expression vector pCL0143','species'),(1325481,29278,'Expression vector pCL0153','species'),(1325482,29278,'Expression vector pCL0154','species'),(1325483,29278,'Expression vector pCL0160','species'),(1325484,29278,'Expression vector pCL0161','species'),(1325485,364949,'Rhodactina incarnata','species'),(1325486,5502,'Curvularia australis','species'),(1325487,5502,'Curvularia tsudae','species'),(1325488,8370,'Litoria sp. CJH-2013','species'),(1325489,1386,'Bacillus sp. VOC-AC1','species'),(1325490,1578,'Lactobacillus sp. WC2','species'),(1325491,286,'Pseudomonas sp. VOC-DCMC2','species'),(1325492,2745,'Halomonas sp. NYJ01','species'),(1325493,270577,'Pseudanthias mica','species'),(1325494,270577,'Pseudanthias pulcherrimus','species'),(1325495,270577,'Pseudanthias randalii','species'),(1325496,37818,'Dendrobium clavator','species'),(1325497,37818,'Dendrobium grande','species'),(1325498,37818,'Dendrobium quadrilobatum','species'),(1325499,37818,'Dendrobium singaporense','species'),(1325500,37818,'Dendrobium setifolium','species'),(1325501,37818,'Dendrobium striatellum','species'),(1325502,37818,'Dendrobium subulatum','species'),(1325503,37818,'Dendrobium sp. 2 MM-2013','species'),(1325504,37818,'Dendrobium sp. 3 MM-2013','species'),(1325505,37818,'Dendrobium sp. 4 MM-2013','species'),(1325506,37818,'Dendrobium sp. 5 MM-2013','species'),(1325507,37818,'Dendrobium sp. 6 MM-2013','species'),(1325508,71259,'Roeboides bussingi','species'),(1325509,179360,'Carangoides talamparoides','species'),(1325510,86362,'Himantura bleekeri','species'),(1325512,80624,'Austroboletus occidentalis','species'),(1325513,5368,'Harrya','genus'),(1325514,1325513,'Harrya chromapes','species'),(1325517,1209898,'Octaviania zelleri','species'),(1325520,1078015,'Rossbeevera pachydermis','species'),(1325521,293594,'Hemicriconemoides gaddi','species'),(1325522,1078015,'Rossbeevera sp. TO-2013','species'),(1325523,94988,'Lethenteron kessleri/reissneri','species'),(1325524,70288,'Boletaceae sp. TO-2013a','species'),(1325525,70288,'Boletaceae sp. TO-2013b','species'),(1325526,70288,'Boletaceae sp. TO-2013c','species'),(1325527,70288,'Boletaceae sp. TO-2013d','species'),(1325530,158311,'Microporus luteus','species'),(1325532,489821,'Norovirus Hu/GII.4/10237/2009/VNM','no rank'),(1325533,489821,'Norovirus Hu/GII.4/20199/2009/VNM','no rank'),(1325534,489821,'Norovirus Hu/GII.4/20238/2009/VNM','no rank'),(1325535,489821,'Norovirus Hu/GII.4/20290/2009/VNM','no rank'),(1325536,489821,'Norovirus Hu/GII.4/20384/2010/VNM','no rank'),(1325537,489821,'Norovirus Hu/GII.4/20406/2010/VNM','no rank'),(1325538,489821,'Norovirus Hu/GII.4/30116/2009/VNM','no rank'),(1325539,490043,'Norovirus Hu/GII/20158/2009/VNM','no rank'),(1325540,490043,'Norovirus Hu/GII/20191/2009/VNM','no rank'),(1325541,156292,'Dendryphiella sp. FV9','species'),(1325542,156292,'Dendryphiella sp. FV16-I','species'),(1325543,156292,'Dendryphiella sp. FV22','species'),(1325544,156292,'Dendryphiella sp. Swarna-1','species'),(1325545,180467,'Sclerotium sp. LS341-1','species'),(1325546,35569,'Stomoxys pullus','species'),(1325547,43911,'Haematostoma','genus'),(1325548,1325547,'Haematostoma austeni','species'),(1325549,457513,'Iksookimia pacifica','species'),(1325550,303120,'Kichulchoia multifasciata','species'),(1325551,68429,'Philautus sp. BLS-2013','species'),(1325552,614341,'Helicorthomorpha holstii','species'),(1325553,1325552,'Helicorthomorpha holstii trilobata','subspecies'),(1325554,421837,'Niponia','genus'),(1325555,1325554,'Niponia nodulosa','species'),(1325556,118642,'Symphyopleurium','genus'),(1325557,1325556,'Symphyopleurium okazakii','species'),(1325558,95468,'Fannia prisca','species'),(1325559,57892,'Muscina angustifrons','species'),(1325560,253429,'Ophyra leucostoma','species'),(1325561,253429,'Ophyra nigra','species'),(1325562,253431,'Phaonia aureola','species'),(1325563,236870,'Sarcophaga harpax','species'),(1325564,1234,'Nitrospira sp. NJ1','species'),(1325565,136484,'Influenza A virus (A/chicken/Zhejiang/C11/2013(H9N9))','no rank'),(1325566,119215,'Influenza A virus (A/duck/Zhejiang/DK10/2013(H7N3))','no rank'),(1325567,119215,'Influenza A virus (A/duck/Zhejiang/DK16/2013(H7N3))','no rank'),(1325568,286,'Pseudomonas sp. bf1','species'),(1325569,339351,'Asikkala virus','species'),(1325570,85620,'\'Neoaliturus fenestratus\' phytoplasma','species'),(1325571,85620,'\'Psammotettix alienus\' phytoplasma','species'),(1325572,85620,'\'Euscelis lineolatus\' phytoplasma','species'),(1325573,68429,'Philautus amoenus','species'),(1325574,68429,'Philautus kerangae','species'),(1325576,27578,'Rhacophorus baluensis','species'),(1325577,27578,'Rhacophorus gadingensis','species'),(1325578,435646,'Radish leaf curl virus-Hajipur [IN:Bih:ok09]','no rank'),(1325579,435646,'Radish leaf curl virus-Hajipur [IN:Bih06:10]','no rank'),(1325580,435646,'Radish leaf curl virus-Hajipur [IN:LabIso:11]','no rank'),(1325581,35249,'Elephant gammaherpesvirus 1B','species'),(1325582,5581,'Beauveria sp. ZME','species'),(1325583,70288,'Boletaceae sp. TO-2013e','species'),(1325585,1773,'Mycobacterium tuberculosis minsk0001','no rank'),(1325586,1773,'Mycobacterium tuberculosis minsk0002','no rank'),(1325587,1773,'Mycobacterium tuberculosis minsk0003','no rank'),(1325588,1773,'Mycobacterium tuberculosis minsk0004','no rank'),(1325589,1773,'Mycobacterium tuberculosis minsk0005','no rank'),(1325590,1773,'Mycobacterium tuberculosis minsk0006','no rank'),(1325591,1773,'Mycobacterium tuberculosis minsk0007','no rank'),(1325592,1773,'Mycobacterium tuberculosis minsk0008','no rank'),(1325593,1773,'Mycobacterium tuberculosis minsk0009','no rank'),(1325594,1773,'Mycobacterium tuberculosis minsk0010','no rank'),(1325595,220379,'Acarnus innominatus','species'),(1325596,283431,'Diacarnus megaspinorhabdosa','species'),(1325597,553185,'Latrunculia apicalis','species'),(1325598,86015,'Mycale acerata','species'),(1325599,86015,'Mycale alagoana','species'),(1325601,86015,'Mycale arcuiris','species'),(1325602,86015,'Mycale arenaria','species'),(1325603,86015,'Mycale cecilia','species'),(1325604,86015,'Mycale citrina','species'),(1325605,86015,'Mycale contarenii','species'),(1325606,86015,'Mycale escarlatei','species'),(1325607,86015,'Mycale phyllophila','species'),(1325608,86015,'Mycale syrinx','species'),(1325609,86015,'Mycale thielei','species'),(1325610,86015,'Mycale cf. alagoana GLH-2013','species'),(1325611,86015,'Mycale sp. GLH-2013','species'),(1325612,344323,'Biemna sp. GLH-2013','species'),(1325613,942680,'Desmacella aff. annexa GLH-2013','species'),(1325614,86015,'Mycale aff. americana GLH-2013','species'),(1325615,1105174,'Neopodospongia sp. n. GLH-2013','species'),(1325616,5369,'Boletus roseoflavus','species'),(1325617,283428,'Merliidae','family'),(1325618,1325617,'Merlia','genus'),(1325619,1325618,'Merlia normani','species'),(1325620,554633,'Isodictya','genus'),(1325621,1325620,'Isodictya sp. GLH-2013','species'),(1325622,164968,'Paramesotriton wulingensis','species'),(1325625,70634,'Echinobothrium dorothyae','species'),(1325626,70634,'Echinobothrium dougbermani','species'),(1325627,70634,'Echinobothrium euterpes','species'),(1325628,70634,'Echinobothrium heroniense','species'),(1325630,70634,'Echinobothrium tetabuanense','species'),(1325631,906,'Megasphaera sp. 20C','species'),(1325632,108261,'Ahamulina','genus'),(1325633,1325632,'Ahamulina catarina','species'),(1325634,5476,'Candida albicans Ca529L','no rank'),(1325635,1325632,'Ahamulina sp. 1 FPLM-2013','species'),(1325636,70634,'Echinobothrium cf. chisholmae FPLM-2013','species'),(1325637,70634,'Echinobothrium cf. heroniense FPLM-2013','species'),(1325638,70634,'Echinobothrium cf. rhynchobati 1 FPLM-2013','species'),(1325639,70634,'Echinobothrium cf. rhynchobati 2 FPLM-2013','species'),(1325640,70634,'Echinobothrium sp. n. 1 FPLM-2013','species'),(1325641,70634,'Echinobothrium sp. n. 2 FPLM-2013','species'),(1325642,70634,'Echinobothrium sp. n. 3 FPLM-2013','species'),(1325643,70634,'Echinobothrium sp. n. 4 FPLM-2013','species'),(1325644,70634,'Echinobothrium sp. n. 5 FPLM-2013','species'),(1325645,70634,'Echinobothrium sp. n. 6 FPLM-2013','species'),(1325646,108261,'Coronocestus','genus'),(1325647,1325646,'Coronocestus sp. n. 1 FPLM-2013','species'),(1325648,108261,'Halysioncum','genus'),(1325649,1325648,'Halysioncum sp. n. 1 FPLM-2013','species'),(1325650,1325648,'Halysioncum sp. n. 2 FPLM-2013','species'),(1325651,1325648,'Halysioncum sp. n. 3 FPLM-2013','species'),(1325652,1325648,'Halysioncum sp. n. 4 FPLM-2013','species'),(1325653,1325648,'Halysioncum sp. n. 5 FPLM-2013','species'),(1325654,1325648,'Halysioncum bonasum','species'),(1325655,1325648,'Halysioncum mexicanum','species'),(1325656,1325648,'Halysioncum nataliae','species'),(1325657,108261,'unclassified Echinobothriidae','no rank'),(1325658,1325657,'Echinobothriidae gen. n. sp. n. 1 FPLM-2013','species'),(1325659,246875,'Algoriphagus sp. 1-9','species'),(1325660,361177,'Altererythrobacter sp. 4-24','species'),(1325661,286,'Pseudomonas sp. 5-23','species'),(1325662,613,'Serratia sp. 6-7','species'),(1325663,40323,'Stenotrophomonas sp. 1-35','species'),(1325665,114461,'Idas sp. MAR-1230','species'),(1325666,114461,'Idas sp. MAR-1231','species'),(1325667,114461,'Idas sp. MAR-1232','species'),(1325668,114461,'Idas sp. MAR-1233','species'),(1325669,114461,'Idas sp. MAR-1234','species'),(1325670,1386,'Bacillus sp. PSH-81','species'),(1325671,41275,'Brevundimonas sp. SH-20','species'),(1325672,274591,'Hoeflea sp. SH-101','species'),(1325673,129577,'Oceanimonas sp. MCCC1A07663','species'),(1325674,311411,'Pseudoruegeria sp. MCCC1A07698','species'),(1325675,125216,'Roseomonas sp. MCCC1A07691','species'),(1325676,22,'Shewanella sp. MCCC1A07670','species'),(1325677,599653,'Tropicibacter sp. MCCC1A07686','species'),(1325678,4930,'Saccharomyces cerevisiae x Saccharomyces mikatae','species'),(1325679,1386,'Bacillus sp. VKMM088','species'),(1325680,28253,'Marinomonas sp. VKMM087','species'),(1325681,286,'Pseudomonas sp. VKMM083','species'),(1325682,286,'Pseudomonas sp. VKMM090','species'),(1325683,45669,'Salinicoccus sp. VKMM080','species'),(1325684,45669,'Salinicoccus sp. VKMM081','species'),(1325685,45669,'Salinicoccus sp. VKMM082','species'),(1325686,338,'Xanthomonas sp. VKMM086','species'),(1325687,37063,'Pterodroma mollis x lessonii','species'),(1325688,590,'Salmonella sp. LCN1-13','species'),(1325689,1386,'Bacillus sp. CC-Bw-5','species'),(1325690,233263,'Coronavirus Susurluk10','species'),(1325691,80624,'Austroboletus cf. novae-zelandiae CD567','species'),(1325692,80624,'Austroboletus sp. MEL2305143','species'),(1325693,1256249,'Leccinellum sp. KPM-NC-0017831','species'),(1325694,1256249,'Leccinellum sp. KPM-NC-0017832','species'),(1325695,1256249,'Leccinellum sp. KPM-NC-0018041','species'),(1325696,80654,'Leccinum sp. KPM-NC-0017830','species'),(1325697,80654,'Leccinum sp. KPM-NC-0017839','species'),(1325698,80654,'Leccinum sp. KPM-NC-0017841','species'),(1325699,80654,'Leccinum sp. KPM-NC-0018034','species'),(1325700,1078015,'Rossbeevera sp. KPM-NC-0017845','species'),(1325701,1078015,'Rossbeevera sp. OSC61484','species'),(1325702,1078015,'Rossbeevera sp. TO-AUS-46','species'),(1325703,315251,'Octaviania sp. KPM-NC-0017828','species'),(1325706,46073,'Buchnera americana','species'),(1325707,46036,'Castilleja sp. JM-2013','species'),(1325708,216775,'Centranthera','genus'),(1325709,1325708,'Centranthera cochinchinensis','species'),(1325710,374682,'Escobedia laevis','species'),(1325711,315434,'Graderia fruticosa','species'),(1325712,4167,'Lamourouxia dasyantha','species'),(1325713,69067,'Lindenbergia grandiflora','species'),(1325714,216775,'Mannagettaea','genus'),(1325715,1325714,'Mannagettaea hummelii','species'),(1325716,43174,'Pedicularis canadensis','species'),(1325717,374728,'Siphonostegia syriaca','species'),(1325718,374676,'Xylocalyx aculeolatus','species'),(1325722,172186,'Schizoparme sp. NW-2013','species'),(1325723,5506,'Fusarium neocosmosporiellum','species'),(1325724,41275,'Brevundimonas vancanneytii','species'),(1325725,38386,'Hymenophyllum gracilescens','species'),(1325726,29605,'Blechnum finlaysonianum','species'),(1325727,29605,'Blechnum sp. sy001','species'),(1325728,4107,'Solanum clavatum','species'),(1325729,197744,'Fagaceae sp. KT-2013','species'),(1325730,91896,'Pedicularideae','tribe'),(1325731,79205,'Flavobacterium phage 6H','species'),(1325732,5112,'Epichloe sp. FaTG4','species'),(1325733,232080,'Fusarium sp. AF-3','species'),(1325734,232080,'Fusarium sp. AF-8','species'),(1325735,232080,'Fusarium sp. AF-4','species'),(1325736,232080,'Fusarium sp. AF-5','species'),(1325737,232080,'Fusarium sp. AF-6','species'),(1325738,232080,'Fusarium sp. AF-7','species'),(1325739,232080,'Fusarium sp. AF-9','species'),(1325740,232080,'Fusarium sp. AF-2','species'),(1325742,1678,'Bifidobacterium sp. A15','species'),(1325743,41293,'Acetobacteraceae bacterium AP1','species'),(1325744,41293,'Acetobacteraceae bacterium AP14','species'),(1325745,41293,'Acetobacteraceae bacterium AP16','species'),(1325746,41293,'Acetobacteraceae bacterium AP21','species'),(1325747,41293,'Acetobacteraceae bacterium AP22','species'),(1325748,41293,'Acetobacteraceae bacterium AP25','species'),(1325749,41293,'Acetobacteraceae bacterium AP26','species'),(1325750,41293,'Acetobacteraceae bacterium AP27','species'),(1325751,41293,'Acetobacteraceae bacterium AP30','species'),(1325752,41293,'Acetobacteraceae bacterium AP32','species'),(1325753,41293,'Acetobacteraceae bacterium AP38','species'),(1325754,41293,'Acetobacteraceae bacterium AP39','species'),(1325755,41293,'Acetobacteraceae bacterium AP42','species'),(1325756,41293,'Acetobacteraceae bacterium AP46','species'),(1325757,41293,'Acetobacteraceae bacterium AP6','species'),(1325758,41293,'Acetobacteraceae bacterium AS1','species'),(1325759,41293,'Acetobacteraceae bacterium AS11','species'),(1325760,41293,'Acetobacteraceae bacterium AS12','species'),(1325761,41293,'Acetobacteraceae bacterium AS15','species'),(1325762,41293,'Acetobacteraceae bacterium AS18','species'),(1325763,41293,'Acetobacteraceae bacterium AS19','species'),(1325764,41293,'Acetobacteraceae bacterium AS20','species'),(1325765,41293,'Acetobacteraceae bacterium AS21','species'),(1325766,41293,'Acetobacteraceae bacterium AS22','species'),(1325767,41293,'Acetobacteraceae bacterium AS23','species'),(1325768,41293,'Acetobacteraceae bacterium AS24','species'),(1325769,41293,'Acetobacteraceae bacterium AS25','species'),(1325770,41293,'Acetobacteraceae bacterium AS3','species'),(1325771,41293,'Acetobacteraceae bacterium CG105','species'),(1325772,41293,'Acetobacteraceae bacterium CG109','species'),(1325773,41293,'Acetobacteraceae bacterium CG118','species'),(1325774,41293,'Acetobacteraceae bacterium CG81','species'),(1325775,41293,'Acetobacteraceae bacterium CG85','species'),(1325776,41293,'Acetobacteraceae bacterium CG91','species'),(1325777,41293,'Acetobacteraceae bacterium CG93','species'),(1325778,41293,'Acetobacteraceae bacterium CP1','species'),(1325779,41293,'Acetobacteraceae bacterium CP11','species'),(1325780,41293,'Acetobacteraceae bacterium CP12','species'),(1325781,41293,'Acetobacteraceae bacterium CP13','species'),(1325782,41293,'Acetobacteraceae bacterium CP2','species'),(1325783,41293,'Acetobacteraceae bacterium CP3','species'),(1325784,41293,'Acetobacteraceae bacterium CP7','species'),(1325785,41293,'Acetobacteraceae bacterium CP9','species'),(1325786,41293,'Acetobacteraceae bacterium CS1','species'),(1325787,41293,'Acetobacteraceae bacterium CS11','species'),(1325788,41293,'Acetobacteraceae bacterium CS13','species'),(1325789,41293,'Acetobacteraceae bacterium CS14','species'),(1325790,41293,'Acetobacteraceae bacterium CS2','species'),(1325791,41293,'Acetobacteraceae bacterium CS4','species'),(1325792,41293,'Acetobacteraceae bacterium CS6','species'),(1325793,41293,'Acetobacteraceae bacterium CS8','species'),(1325794,41293,'Acetobacteraceae bacterium CS9','species'),(1325795,41293,'Acetobacteraceae bacterium Cp5','species'),(1325796,1386,'Bacillus sp. AS2(2013)','species'),(1325797,1386,'Bacillus sp. CP10','species'),(1325798,1678,'Bifidobacterium sp. A30','species'),(1325799,1578,'Lactobacillus sp.A A18','species'),(1325800,1578,'Lactobacillus sp.A A21','species'),(1325801,1578,'Lactobacillus sp.A A25','species'),(1325802,1578,'Lactobacillus sp.A A29','species'),(1325803,1578,'Lactobacillus sp.A A35','species'),(1325804,1578,'Lactobacillus sp.A A44','species'),(1325805,1578,'Lactobacillus sp.A A45','species'),(1325806,1578,'Lactobacillus sp.A A48','species'),(1325807,1578,'Lactobacillus sp.A A49','species'),(1325808,1578,'Lactobacillus sp.A A85','species'),(1325809,1578,'Lactobacillus sp.A A96','species'),(1325810,1578,'Lactobacillus sp.B A100','species'),(1325811,1578,'Lactobacillus sp.B A101','species'),(1325812,1578,'Lactobacillus sp.B A102','species'),(1325813,1578,'Lactobacillus sp.B A103','species'),(1325814,1578,'Lactobacillus sp.B A12','species'),(1325815,1578,'Lactobacillus sp.B A13','species'),(1325816,1578,'Lactobacillus sp.B A14','species'),(1325817,1578,'Lactobacillus sp.B A16','species'),(1325818,1578,'Lactobacillus sp.B A19','species'),(1325819,1578,'Lactobacillus sp.B A20','species'),(1325820,1578,'Lactobacillus sp.B A23','species'),(1325821,1578,'Lactobacillus sp.B A31','species'),(1325822,1578,'Lactobacillus sp.B A33','species'),(1325823,1578,'Lactobacillus sp.B A34','species'),(1325824,1578,'Lactobacillus sp.B A36','species'),(1325825,1578,'Lactobacillus sp.B A37','species'),(1325826,1578,'Lactobacillus sp.B A41','species'),(1325827,1578,'Lactobacillus sp.B A42','species'),(1325828,1578,'Lactobacillus sp.B A52','species'),(1325829,1578,'Lactobacillus sp.B A53','species'),(1325830,1578,'Lactobacillus sp.B A64','species'),(1325831,1578,'Lactobacillus sp.B A65','species'),(1325832,1578,'Lactobacillus sp.B A76','species'),(1325833,1578,'Lactobacillus sp.B A78','species'),(1325834,1578,'Lactobacillus sp.B A81','species'),(1325835,1578,'Lactobacillus sp.B A86','species'),(1325836,1578,'Lactobacillus sp.B A87','species'),(1325837,1578,'Lactobacillus sp.B A89','species'),(1325838,1578,'Lactobacillus sp.B A90','species'),(1325839,1578,'Lactobacillus sp.B A91','species'),(1325840,1578,'Lactobacillus sp.B A95','species'),(1325841,1578,'Lactobacillus sp.B A97','species'),(1325842,1578,'Lactobacillus sp.B A98','species'),(1325843,1578,'Lactobacillus sp.B AB1','species'),(1325844,1578,'Lactobacillus sp.B CG1','species'),(1325845,1578,'Lactobacillus sp.B CG3','species'),(1325846,1578,'Lactobacillus sp.B CG53','species'),(1325847,1578,'Lactobacillus sp.B CG63','species'),(1325848,1578,'Lactobacillus sp.B CG71','species'),(1325849,1578,'Lactobacillus sp.B CG76','species'),(1325850,421605,'Neisseriaceae bacterium AB10','species'),(1325851,421605,'Neisseriaceae bacterium AB11','species'),(1325852,421605,'Neisseriaceae bacterium AB12','species'),(1325853,421605,'Neisseriaceae bacterium AB2','species'),(1325854,421605,'Neisseriaceae bacterium AB3','species'),(1325855,421605,'Neisseriaceae bacterium AB4','species'),(1325856,421605,'Neisseriaceae bacterium AB5','species'),(1325857,421605,'Neisseriaceae bacterium AB6','species'),(1325858,421605,'Neisseriaceae bacterium AB8','species'),(1325859,421605,'Neisseriaceae bacterium AB9','species'),(1325860,421605,'Neisseriaceae bacterium AP7','species'),(1325861,421605,'Neisseriaceae bacterium AP9','species'),(1325862,34601,'Argas japonicus','species'),(1325863,6942,'Amblyomma geoemydae','species'),(1325864,6942,'Amblyomma nitidum','species'),(1325865,34619,'Dermacentor taiwanensis','species'),(1325866,34622,'Haemaphysalis campanulata','species'),(1325867,34622,'Haemaphysalis cornigera','species'),(1325868,34622,'Haemaphysalis kitaokai','species'),(1325869,34622,'Haemaphysalis mageshimaensis','species'),(1325870,34622,'Haemaphysalis pentalagi','species'),(1325871,34622,'Haemaphysalis phasiana','species'),(1325872,34622,'Haemaphysalis wellingtoni','species'),(1325873,34622,'Haemaphysalis yeni','species'),(1325874,6944,'Ixodes signatus','species'),(1325875,178019,'Caenohalictus flammeus','species'),(1325876,79904,'environmental samples','no rank'),(1325877,1325876,'Mysidacea environmental sample','species'),(1325878,6699,'environmental samples','no rank'),(1325879,1325878,'Palaemonetes environmental sample','species'),(1325880,109798,'Sphaerospora motemarini','species'),(1325881,1144606,'Bennelongia dedeckkeri','species'),(1325882,1144606,'Bennelongia harpago','species'),(1325883,1144606,'Bennelongia mckenziei','species'),(1325884,1144606,'Bennelongia pinpi','species'),(1325885,1144606,'Bennelongia regina','species'),(1325886,1050870,'Anamixis bananarama','species'),(1325887,1206973,'Paranamixis fijiensis','species'),(1325888,1206973,'Paranamixis misakiensis','species'),(1325889,1144606,'Bennelongia cuensis sensu lato RS150','species'),(1325890,252565,'Favorinus auritulus','species'),(1325891,252565,'Favorinus blianus','species'),(1325892,252565,'Favorinus japonicus','species'),(1325893,252565,'Favorinus mirabilis','species'),(1325894,252565,'Favorinus tsuruganus','species'),(1325895,303608,'Athairocharis vannoorti','species'),(1325896,266219,'Austeucharis implexa','species'),(1325898,266224,'Chalcura aeginetus','species'),(1325900,216144,'Galearia latreillei','species'),(1325901,266236,'Kapala cuprea','species'),(1325903,266171,'Orasema xanthopus','species'),(1325904,266186,'Psilocharis monilicera','species'),(1325905,1107380,'Babcockiella','genus'),(1325906,1325905,'Babcockiella emaciata','species'),(1325907,1107380,'Latina','genus'),(1325908,1325907,'Latina guriana','species'),(1325909,1107380,'Dilocantha','genus'),(1325910,1325909,'Dilocantha bennetti','species'),(1325911,1107380,'Pogonocharis','genus'),(1325912,1325911,'Pogonocharis browni','species'),(1325914,286,'Pseudomonas sp. MSSRFD82','species'),(1325915,286,'Pseudomonas sp. MSSRFD83A','species'),(1325916,286,'Pseudomonas sp. MSSRFD83B','species'),(1325917,286,'Pseudomonas sp. MSSRFD85','species'),(1325918,61432,'Flavobacteriaceae bacterium E4-2','species'),(1325919,1386,'Bacillus sp. 0609ALT63G7-Ext','species'),(1325920,149698,'Naxibacter sp. 0609ALT39K6-KH','species'),(1325921,28196,'Arcobacter sp. 0609ALT48R8-KH','species'),(1325922,1386,'Bacillus sp. 0609ALT63G7-PH2','species'),(1325923,149698,'Naxibacter sp. 0609ALT39K6-PH2','species'),(1325924,1883,'Streptomyces sp. 0609ALT8H9-WH','species'),(1325925,33882,'Microbacterium sp. 0609ALT28Z5-WH','species'),(1325926,1386,'Bacillus sp. 0609ALT63G7-WH','species'),(1325927,1386,'Bacillus sp. 0609ALT63G7-GH','species'),(1325928,1279,'Staphylococcus sp. 0609ALT4D4-GH','species'),(1325929,1279,'Staphylococcus sp. 0609ALT4D4-HTG','species'),(1325931,1386,'Bacillus sp. 8-4-E12','species'),(1325932,1386,'Bacillus sp. 8-4-E13','species'),(1325933,1485,'Clostridium sp. MS1','species'),(1325934,1654,'Actinomyces sp. MS2','species'),(1325935,1839,'Nocardioides sp. GD13','species'),(1325936,5506,'Fusarium sp. 0609ALT61E4-Ext','species'),(1325937,5498,'Cladosporium sp. 0609ALT27Y3-Ext','species'),(1325938,5498,'Cladosporium sp. 609ALT27Y3-C','species'),(1325939,5498,'Cladosporium sp. 609ALT27Y3-PH2','species'),(1325940,5498,'Cladosporium sp. 609ALT27Y3-WH','species'),(1325941,5498,'Cladosporium sp. 609ALT27Y3-GWH','species'),(1325942,5498,'Cladosporium sp. 609ALT27Y3-GvH','species'),(1325943,5498,'Cladosporium sp. 609ALT27Y3-GH','species'),(1325944,5498,'Cladosporium sp. 609ALT27Y3-HTG','species'),(1325945,5498,'Cladosporium sp. 0609ALT46P3-KH','species'),(1325946,5073,'Penicillium sp. 0609ALT47Q2-KH','species'),(1325947,5498,'Cladosporium sp. 0609ALT32D2-C','species'),(1325948,5498,'Cladosporium sp. 609ALT27Y3-PH1','species'),(1325949,5052,'Aspergillus sp. 0609ALT36H1-PH2','species'),(1325950,5498,'Cladosporium sp. 0609ALT36H6-PH2','species'),(1325951,5498,'Cladosporium sp. 0609ALT26X3-WH','species'),(1325952,5498,'Cladosporium sp. 0609ALT36H6-WH','species'),(1325953,196894,'Mycobacterium phage PegLeg','species'),(1325954,114727,'Influenza A virus (A/swine/Wyoming/A01379329/2013(H1N1))','no rank'),(1325955,114727,'Influenza A virus (A/Rio de Janeiro/3701/2009(H1N1))','no rank'),(1325956,114727,'Influenza A virus (A/Rio de Janeiro/5007/2009(H1N1))','no rank'),(1325957,114727,'Influenza A virus (A/Rio de Janeiro/5721/2009(H1N1))','no rank'),(1325958,114727,'Influenza A virus (A/Rio de Janeiro/5772/2009(H1N1))','no rank'),(1325959,114727,'Influenza A virus (A/Rio de Janeiro/5773/2009(H1N1))','no rank'),(1325960,114727,'Influenza A virus (A/Rio de Janeiro/5900/2009(H1N1))','no rank'),(1325961,114727,'Influenza A virus (A/Rio de Janeiro/5901/2009(H1N1))','no rank'),(1325962,114727,'Influenza A virus (A/Rio de Janeiro/9911/2009(H1N1))','no rank'),(1325963,12333,'Salmonella phage L13','species'),(1325964,219829,'Plasmodium sp. CHI02PL','species'),(1325965,219829,'Plasmodium sp. CHI03PL','species'),(1325966,219829,'Plasmodium sp. CHI04PL','species'),(1325967,219829,'Plasmodium sp. CHI05PL','species'),(1325968,219829,'Plasmodium sp. CHI06PL','species'),(1325969,219829,'Plasmodium sp. CHI07.1PL','species'),(1325970,219829,'Plasmodium sp. CHI07PL','species'),(1325971,219829,'Plasmodium sp. CHI09PL','species'),(1325972,85620,'\'Apium graveolens\' clover phyllody phytoplasma','species'),(1325973,159075,'Acremonium sp. 0609ALT47Q6-KH','species'),(1325974,410657,'wetland metagenome','species'),(1325975,13305,'Tulipa x tschimganica','species'),(1325976,13305,'Tulipa bifloriformis','species'),(1325977,13305,'Tulipa borszczowii','species'),(1325978,13305,'Tulipa aitchisonii','species'),(1325979,13305,'Tulipa aucheriana','species'),(1325980,13305,'Tulipa julia','species'),(1325981,13305,'Tulipa korolkowii','species'),(1325982,13305,'Tulipa theophrasti','species'),(1325983,13305,'Tulipa regelii','species'),(1325984,248498,'Tulipa sylvestris subsp. sylvestris','subspecies'),(1325985,13305,'Tulipa ulophylla','species'),(1325986,13305,'Tulipa vvedenskyi','species'),(1325988,647688,'Ixeridium gracile','species'),(1325989,318058,'Ixeris chinensis subsp. versicolor','subspecies'),(1325990,77559,'Paraixeris humifusa','species'),(1325991,77559,'Paraixeris pinnatipartita','species'),(1325992,89038,'Youngia cineripappa','species'),(1325993,89038,'Youngia diversifolia','species'),(1325994,89038,'Youngia gracilipes','species'),(1325995,89038,'Youngia nansiensis','species'),(1325996,89038,'Youngia paleacea','species'),(1325997,89038,'Youngia parva','species'),(1325998,89038,'Youngia rubida','species'),(1325999,374,'Bradyrhizobium sp. RITF1015','species'),(1326000,374,'Bradyrhizobium sp. RITF1017','species'),(1326001,374,'Bradyrhizobium sp. RITF1018','species'),(1326002,374,'Bradyrhizobium sp. RITF1101','species'),(1326003,374,'Bradyrhizobium sp. RITF1102','species'),(1326004,374,'Bradyrhizobium sp. RITF1103','species'),(1326005,374,'Bradyrhizobium sp. RITF1104','species'),(1326006,374,'Bradyrhizobium sp. RITF1108','species'),(1326007,374,'Bradyrhizobium sp. RITF1109','species'),(1326008,374,'Bradyrhizobium sp. RITF1113','species'),(1326009,374,'Bradyrhizobium sp. RITF1116','species'),(1326010,374,'Bradyrhizobium sp. RITF1117','species'),(1326011,374,'Bradyrhizobium sp. RITF1118','species'),(1326012,374,'Bradyrhizobium sp. RITF1314','species'),(1326013,374,'Bradyrhizobium sp. RITF13210','species'),(1326014,374,'Bradyrhizobium sp. RITF1322','species'),(1326015,374,'Bradyrhizobium sp. RITF1323','species'),(1326016,374,'Bradyrhizobium sp. RITF1328','species'),(1326017,374,'Bradyrhizobium sp. RITF1329','species'),(1326018,374,'Bradyrhizobium sp. RITF1333','species'),(1326019,374,'Bradyrhizobium sp. RITF14114','species'),(1326020,374,'Bradyrhizobium sp. RITF14121','species'),(1326021,374,'Bradyrhizobium sp. RITF14122','species'),(1326022,374,'Bradyrhizobium sp. RITF1414','species'),(1326023,374,'Bradyrhizobium sp. RITF14141','species'),(1326024,374,'Bradyrhizobium sp. RITF1415','species'),(1326025,374,'Bradyrhizobium sp. RITF1422','species'),(1326026,374,'Bradyrhizobium sp. RITF1431','species'),(1326027,374,'Bradyrhizobium sp. RITF1432','species'),(1326028,374,'Bradyrhizobium sp. RITF1457','species'),(1326029,374,'Bradyrhizobium sp. RITF1458','species'),(1326030,374,'Bradyrhizobium sp. RITF1481','species'),(1326031,374,'Bradyrhizobium sp. RITF1483','species'),(1326032,374,'Bradyrhizobium sp. RITF1484','species'),(1326033,374,'Bradyrhizobium sp. RITF1541','species'),(1326034,374,'Bradyrhizobium sp. RITF1542','species'),(1326035,374,'Bradyrhizobium sp. RITF1551','species'),(1326036,374,'Bradyrhizobium sp. RITF1552','species'),(1326037,374,'Bradyrhizobium sp. RITF1553','species'),(1326038,374,'Bradyrhizobium sp. RITF1554','species'),(1326039,374,'Bradyrhizobium sp. RITF1555','species'),(1326040,374,'Bradyrhizobium sp. RITF1556','species'),(1326041,374,'Bradyrhizobium sp. RITF1563','species'),(1326042,374,'Bradyrhizobium sp. RITF1611','species'),(1326043,374,'Bradyrhizobium sp. RITF1612','species'),(1326044,374,'Bradyrhizobium sp. RITF1614','species'),(1326045,374,'Bradyrhizobium sp. RITF1623','species'),(1326046,374,'Bradyrhizobium sp. RITF1624','species'),(1326047,374,'Bradyrhizobium sp. RITF1632','species'),(1326048,374,'Bradyrhizobium sp. RITF1633','species'),(1326049,374,'Bradyrhizobium sp. RITF1634','species'),(1326050,374,'Bradyrhizobium sp. RITF1651','species'),(1326051,374,'Bradyrhizobium sp. RITF1652','species'),(1326052,374,'Bradyrhizobium sp. RITF1653','species'),(1326053,374,'Bradyrhizobium sp. RITF1654','species'),(1326054,374,'Bradyrhizobium sp. RITF1656','species'),(1326055,374,'Bradyrhizobium sp. RITF1657','species'),(1326056,374,'Bradyrhizobium sp. RITF212','species'),(1326057,374,'Bradyrhizobium sp. RITF24a','species'),(1326058,374,'Bradyrhizobium sp. RITF311','species'),(1326059,374,'Bradyrhizobium sp. RITF321','species'),(1326060,374,'Bradyrhizobium sp. RITF511','species'),(1326061,374,'Bradyrhizobium sp. RITF521','species'),(1326062,374,'Bradyrhizobium sp. RITF522','species'),(1326063,374,'Bradyrhizobium sp. RITF531','species'),(1326064,374,'Bradyrhizobium sp. RITF532','species'),(1326065,374,'Bradyrhizobium sp. RITF541','species'),(1326066,374,'Bradyrhizobium sp. RITF542','species'),(1326067,374,'Bradyrhizobium sp. RITF61','species'),(1326068,374,'Bradyrhizobium sp. RITF611','species'),(1326069,374,'Bradyrhizobium sp. RITF614','species'),(1326070,374,'Bradyrhizobium sp. RITF671','species'),(1326071,374,'Bradyrhizobium sp. RITF672','species'),(1326072,374,'Bradyrhizobium sp. RITF803','species'),(1326073,374,'Bradyrhizobium sp. RITF804','species'),(1326074,374,'Bradyrhizobium sp. RITF810','species'),(1326075,68287,'Mesorhizobium sp. RITF1214','species'),(1326076,68287,'Mesorhizobium sp. RITF1215','species'),(1326077,68287,'Mesorhizobium sp. RITF1216','species'),(1326078,68287,'Mesorhizobium sp. RITF1217','species'),(1326079,68287,'Mesorhizobium sp. RITF1218','species'),(1326080,68287,'Mesorhizobium sp. RITF1219','species'),(1326081,68287,'Mesorhizobium sp. RITF1220','species'),(1326082,68287,'Mesorhizobium sp. RITF721','species'),(1326083,68287,'Mesorhizobium sp. RITF741','species'),(1326084,68287,'Mesorhizobium sp. RITF742','species'),(1326085,68287,'Mesorhizobium sp. RITF902','species'),(1326086,68287,'Mesorhizobium sp. RITF905','species'),(1326087,68287,'Mesorhizobium sp. RITF908','species'),(1326088,379,'Rhizobium sp. RITF1461','species'),(1326089,379,'Rhizobium sp. RITF1463','species'),(1326090,379,'Rhizobium sp. RITF1491','species'),(1326091,577243,'Amphicrossus ciliatus','species'),(1326092,219423,'Collops bipunctatus','species'),(1326093,577257,'Lobiopa falli','species'),(1326094,577258,'Nitidula flavomaculata','species'),(1326095,577268,'Pallodes pallidus','species'),(1326096,577167,'Pocadius wappesi','species'),(1326097,295943,'Sphindus americanus','species'),(1326098,577264,'Stelidota octomaculata','species'),(1326099,577238,'Macrostola','genus'),(1326100,1326099,'Macrostola straminea','species'),(1326101,577239,'Paromia','genus'),(1326102,1326101,'Paromia dorcoides','species'),(1326103,187617,'Ceratophysella comosa','species'),(1326104,1097390,'Protogrillotia','genus'),(1326105,1326104,'Protogrillotia zerbiae','species'),(1326106,44550,'Anopheles oswaldoi A FRL-2013','species'),(1326107,44550,'Anopheles oswaldoi B FRL-2013','species'),(1326108,54114,'Anopheles nr. konderi FRL-2013','species'),(1326109,505187,'HIV-1 M:CRF01_R_ADN_ge_R5','no rank'),(1326110,505187,'HIV-1 M:CRF01_R_ADN_ge_R18','no rank'),(1326111,505187,'HIV-1 M:CRF01_R_ADN_ge_R17','no rank'),(1326112,505187,'HIV-1 M:CRF01_R_ARN_pl_R3','no rank'),(1326113,505187,'HIV-1 M:CRF01_R_ARN_pl_R9','no rank'),(1326114,505187,'HIV-1 M:CRF01_R_ADN_ge_R3','no rank'),(1326115,505187,'HIV-1 M:CRF01_R_ADN_ge_R11','no rank'),(1326116,505187,'HIV-1 M:CRF01_R_ADN_ge_R13','no rank'),(1326117,505187,'HIV-1 M:CRF01_R_ADN_ge_R16','no rank'),(1326118,505187,'HIV-1 M:CRF01_R_ADN_ge_R7','no rank'),(1326119,505187,'HIV-1 M:CRF01_R_ARN_pl_R11','no rank'),(1326120,505187,'HIV-1 M:CRF01_R_ADN_ge_R1','no rank'),(1326121,505187,'HIV-1 M:CRF01_R_ADN_ge_R2','no rank'),(1326122,505187,'HIV-1 M:CRF01_R_ARN_pl_R19','no rank'),(1326123,505187,'HIV-1 M:CRF01_R_ARN_pl_R21','no rank'),(1326124,505187,'HIV-1 M:CRF01_R_ARN_pl_R8','no rank'),(1326125,505187,'HIV-1 M:CRF01_R_ADN_ge_R6','no rank'),(1326126,505187,'HIV-1 M:CRF01_R_ADN_ge_R10','no rank'),(1326127,505187,'HIV-1 M:CRF01_R_ADN_ge_R15','no rank'),(1326128,505187,'HIV-1 M:CRF01_R_ADN_ge_R14','no rank'),(1326129,505187,'HIV-1 M:CRF01_R_ARN_pl_R2','no rank'),(1326130,505187,'HIV-1 M:CRF01_R_ARN_pl_R5','no rank'),(1326131,505187,'HIV-1 M:CRF01_R_ARN_pl_R4','no rank'),(1326132,505187,'HIV-1 M:CRF01_R_ADN_ge_R9','no rank'),(1326133,505187,'HIV-1 M:CRF01_R_ADN_ge_R12','no rank'),(1326134,505187,'HIV-1 M:CRF02_B_ADN_ge_B13','no rank'),(1326135,505187,'HIV-1 M:CRF02_B_ADN_ge_B24','no rank'),(1326136,505187,'HIV-1 M:CRF02_B_ADN_ge_B1','no rank'),(1326137,505187,'HIV-1 M:CRF02_B_ADN_ge_B21','no rank'),(1326138,505187,'HIV-1 M:CRF02_B_ADN_ge_B19','no rank'),(1326139,505187,'HIV-1 M:CRF02_B_ADN_ge_B3','no rank'),(1326140,505187,'HIV-1 M:CRF02_B_ADN_ge_B11','no rank'),(1326141,505187,'HIV-1 M:CRF02_B_ADN_ge_B15','no rank'),(1326142,505187,'HIV-1 M:CRF02_B_ARN_ge_B1','no rank'),(1326143,505187,'HIV-1 M:CRF02_B_ARN_ge_B13','no rank'),(1326144,505187,'HIV-1 M:CRF02_B_ARN_ge_B4','no rank'),(1326145,505187,'HIV-1 M:CRF02_B_ARN_ge_B3','no rank'),(1326146,505187,'HIV-1 M:CRF02_B_ARN_ge_B10','no rank'),(1326147,505187,'HIV-1 M:CRF02_B_ARN_ge_B15','no rank'),(1326148,505187,'HIV-1 M:CRF02_B_ARN_ge_B8','no rank'),(1326149,505187,'HIV-1 M:CRF02_B_ARN_ge_B7','no rank'),(1326150,505187,'HIV-1 M:CRF02_B_ARN_ge_B16','no rank'),(1326151,505187,'HIV-1 M:CRF02_B_ARN_ge_B11','no rank'),(1326152,505187,'HIV-1 M:CRF02_B_ARN_ge_B17','no rank'),(1326153,505187,'HIV-1 M:CRF02_B_ARN_ge_B2','no rank'),(1326154,505187,'HIV-1 M:CRF02_B_ARN_ge_B12','no rank'),(1326155,505187,'HIV-1 M:CRF02_B_ARN_ge_B5','no rank'),(1326156,505187,'HIV-1 M:CRF02_B_ARN_ge_B9','no rank'),(1326157,505187,'HIV-1 M:CRF02_B_ARN_ge_B6','no rank'),(1326158,505187,'HIV-1 M:CRF02_B_ARN_ge_B18','no rank'),(1326159,505187,'HIV-1 M:CRF02_B_ARN_ge_B19','no rank'),(1326160,505187,'HIV-1 M:CRF02_B_ADN_ge_B4','no rank'),(1326161,505187,'HIV-1 M:CRF02_B_ADN_ge_B5','no rank'),(1326162,505187,'HIV-1 M:CRF02_B_ADN_ge_B9','no rank'),(1326163,505187,'HIV-1 M:CRF02_B_ADN_ge_B6','no rank'),(1326164,505187,'HIV-1 M:CRF02_B_ADN_ge_B10','no rank'),(1326165,505187,'HIV-1 M:CRF02_B_ADN_ge_B8','no rank'),(1326166,505187,'HIV-1 M:CRF02_B_ADN_ge_B17','no rank'),(1326167,505187,'HIV-1 M:CRF02_B_ADN_ge_B25','no rank'),(1326168,505187,'HIV-1 M:CRF02_B_ADN_ge_B16','no rank'),(1326169,505187,'HIV-1 M:CRF02_B_ARN_pl_B2_2','no rank'),(1326170,505187,'HIV-1 M:CRF02_B_ARN_pl_B11','no rank'),(1326171,505187,'HIV-1 M:CRF02_B_ARN_pl_B16','no rank'),(1326172,505187,'HIV-1 M:CRF02_B_ARN_pl_B1_2','no rank'),(1326173,505187,'HIV-1 M:CRF02_B_ARN_pl_B10_1','no rank'),(1326174,505187,'HIV-1 M:CRF02_B_ARN_pl_B2_1','no rank'),(1326175,505187,'HIV-1 M:CRF02_B_ARN_pl_B14','no rank'),(1326176,505187,'HIV-1 M:CRF02_B_ARN_pl_B7_2','no rank'),(1326177,505187,'HIV-1 M:CRF02_B_ARN_pl_B3_2','no rank'),(1326178,505187,'HIV-1 M:CRF02_B_ARN_pl_B4_1','no rank'),(1326179,505187,'HIV-1 M:CRF02_B_ARN_pl_B4_2','no rank'),(1326180,505187,'HIV-1 M:CRF02_B_ARN_pl_B10_2','no rank'),(1326181,505187,'HIV-1 M:CRF02_B_ARN_pl_B9_2','no rank'),(1326182,505187,'HIV-1 M:CRF02_B_ARN_pl_B15','no rank'),(1326183,505187,'HIV-1 M:CRF02_B_ADN_ge_B18','no rank'),(1326184,505187,'HIV-1 M:CRF02_B_ADN_ge_B20','no rank'),(1326185,505187,'HIV-1 M:CRF02_B_ADN_ge_B12','no rank'),(1326186,505187,'HIV-1 M:CRF02_B_ARN_pl_B6_1','no rank'),(1326187,505187,'HIV-1 M:CRF02_B_ARN_pl_B3_1','no rank'),(1326188,505187,'HIV-1 M:CRF02_B_ARN_pl_B6_2','no rank'),(1326189,505187,'HIV-1 M:CRF02_B_ARN_pl_B5_1','no rank'),(1326190,505187,'HIV-1 M:CRF02_B_ARN_pl_B9_1','no rank'),(1326191,505187,'HIV-1 M:CRF11_C_ARN_ge_C5','no rank'),(1326192,505187,'HIV-1 M:CRF11_C_ARN_ge_C13','no rank'),(1326193,505187,'HIV-1 M:CRF11_C_ARN_ge_C12','no rank'),(1326194,505187,'HIV-1 M:CRF11_C_ARN_ge_C1','no rank'),(1326195,505187,'HIV-1 M:CRF11_C_ARN_ge_C8','no rank'),(1326196,505187,'HIV-1 M:CRF11_C_ARN_ge_C17','no rank'),(1326197,505187,'HIV-1 M:CRF11_C_ARN_ge_C4','no rank'),(1326198,505187,'HIV-1 M:CRF11_C_ARN_ge_C9','no rank'),(1326199,505187,'HIV-1 M:CRF11_C_ARN_ge_C2','no rank'),(1326200,505187,'HIV-1 M:CRF11_C_ARN_ge_C6','no rank'),(1326201,505187,'HIV-1 M:CRF11_C_ARN_ge_C11','no rank'),(1326202,505187,'HIV-1 M:CRF11_C_ARN_ge_C7','no rank'),(1326203,505187,'HIV-1 M:CRF11_C_ARN_pl_C11','no rank'),(1326204,505187,'HIV-1 M:CRF11_C_ARN_pl_C16','no rank'),(1326205,505187,'HIV-1 M:CRF11_C_ARN_pl_C5','no rank'),(1326206,505187,'HIV-1 M:CRF11_C_ARN_pl_C6','no rank'),(1326207,505187,'HIV-1 M:CRF11_C_ARN_pl_C1','no rank'),(1326208,505187,'HIV-1 M:CRF11_C_ARN_pl_C12','no rank'),(1326209,505187,'HIV-1 M:CRF11_C_ARN_pl_C14','no rank'),(1326210,505187,'HIV-1 M:CRF11_C_ARN_pl_C7','no rank'),(1326211,505187,'HIV-1 M:CRF11_C_ARN_pl_C8','no rank'),(1326212,505187,'HIV-1 M:CRF11_C_ARN_pl_C17','no rank'),(1326213,505187,'HIV-1 M:CRF11_C_ARN_pl_C13','no rank'),(1326214,505187,'HIV-1 M:CRF02_H_ARN_ge_H10','no rank'),(1326215,505187,'HIV-1 M:CRF02_H_ARN_ge_H11','no rank'),(1326216,505187,'HIV-1 M:CRF03_H_ARN_ge_H2','no rank'),(1326217,505187,'HIV-1 M:CRF04_H_ARN_ge_H5','no rank'),(1326218,505187,'HIV-1 M:CRF05_H_ARN_ge_H3','no rank'),(1326219,505187,'HIV-1 M:CRF06_H_ARN_ge_H16','no rank'),(1326220,505187,'HIV-1 M:CRF07_H_ARN_ge_H8','no rank'),(1326221,505187,'HIV-1 M:CRF08_H_ARN_ge_H9','no rank'),(1326222,505187,'HIV-1 M:CRF09_H_ARN_ge_H17','no rank'),(1326223,505187,'HIV-1 M:CRF10_H_ARN_ge_H15','no rank'),(1326224,505187,'HIV-1 M:CRF11_H_ARN_ge_H4','no rank'),(1326225,505187,'HIV-1 M:CRF12_H_ARN_ge_H14','no rank'),(1326226,505187,'HIV-1 M:CRF13_H_ARN_ge_H1','no rank'),(1326227,505187,'HIV-1 M:CRF14_H_ARN_pl_H2','no rank'),(1326228,505187,'HIV-1 M:CRF15_H_ARN_pl_H9','no rank'),(1326229,505187,'HIV-1 M:CRF16_H_ARN_pl_H4_2','no rank'),(1326230,505187,'HIV-1 M:CRF17_H_ARN_pl_H5_1','no rank'),(1326231,505187,'HIV-1 M:CRF18_H_ARN_pl_H4_1','no rank'),(1326232,505187,'HIV-1 M:CRF19_H_ARN_pl_H6_2','no rank'),(1326233,505187,'HIV-1 M:CRF20_H_ARN_pl_H8','no rank'),(1326234,505187,'HIV-1 M:CRF21_H_ARN_pl_H13','no rank'),(1326235,505187,'HIV-1 M:CRF22_H_ARN_pl_H6_1','no rank'),(1326236,505187,'HIV-1 M:CRF23_H_ARN_pl_H7_2','no rank'),(1326237,505187,'HIV-1 M:CRF24_H_ARN_pl_H7_1','no rank'),(1326238,505187,'HIV-1 M:CRF25_H_ARN_pl_H15','no rank'),(1326239,505187,'HIV-1 M:CRF26_H_ARN_pl_H14','no rank'),(1326240,505187,'HIV-1 M:CRF11_L_ARN_ge_L3','no rank'),(1326241,505187,'HIV-1 M:CRF11_L_ARN_ge_L14','no rank'),(1326242,505187,'HIV-1 M:CRF11_L_ARN_ge_L1','no rank'),(1326243,505187,'HIV-1 M:CRF11_L_ARN_ge_L8','no rank'),(1326244,505187,'HIV-1 M:CRF11_L_ARN_ge_L11','no rank'),(1326245,505187,'HIV-1 M:CRF11_L_ARN_ge_L4','no rank'),(1326246,505187,'HIV-1 M:CRF11_L_ARN_ge_L2','no rank'),(1326247,505187,'HIV-1 M:CRF11_L_ARN_ge_L16','no rank'),(1326248,505187,'HIV-1 M:CRF11_L_ARN_ge_L15','no rank'),(1326249,505187,'HIV-1 M:CRF11_L_ARN_ge_L17','no rank'),(1326250,505187,'HIV-1 M:CRF11_L_ARN_ge_L18','no rank'),(1326251,505187,'HIV-1 M:CRF11_L_ARN_ge_L6','no rank'),(1326252,505187,'HIV-1 M:CRF11_L_ARN_ge_L13','no rank'),(1326253,505187,'HIV-1 M:CRF11_L_ARN_ge_L7','no rank'),(1326254,505187,'HIV-1 M:CRF11_L_ARN_ge_L12','no rank'),(1326255,505187,'HIV-1 M:CRF11_L_ARN_ge_L5','no rank'),(1326256,505187,'HIV-1 M:CRF11_L_ARN_ge_L19','no rank'),(1326257,505187,'HIV-1 M:CRF11_L_ARN_pl_L1_2','no rank'),(1326258,505187,'HIV-1 M:CRF11_L_ADN_ge_L1_1','no rank'),(1326259,505187,'HIV-1 M:CRF11_L_ADN_ge_L4_1','no rank'),(1326260,505187,'HIV-1 M:CRF11_L_ARN_pl_L2_2','no rank'),(1326261,505187,'HIV-1 M:CRF11_L_ARN_pl_L10_2','no rank'),(1326262,505187,'HIV-1 M:CRF11_L_ADN_ge_L6_3','no rank'),(1326263,505187,'HIV-1 M:CRF11_L_ADN_ge_L1_3','no rank'),(1326264,505187,'HIV-1 M:CRF11_L_ADN_ge_L6_2','no rank'),(1326265,505187,'HIV-1 M:CRF11_L_ADN_ge_L8_2','no rank'),(1326266,505187,'HIV-1 M:CRF11_L_ADN_ge_L5_3','no rank'),(1326267,505187,'HIV-1 M:CRF11_L_ADN_ge_L3_1','no rank'),(1326268,505187,'HIV-1 M:CRF11_L_ADN_ge_L3_2','no rank'),(1326269,505187,'HIV-1 M:CRF11_L_ADN_ge_L7_1','no rank'),(1326270,505187,'HIV-1 M:CRF11_L_ADN_ge_L7_2','no rank'),(1326271,505187,'HIV-1 M:CRF11_L_ADN_ge_L7_3','no rank'),(1326272,505187,'HIV-1 M:CRF11_L_ADN_ge_L8_3','no rank'),(1326273,505187,'HIV-1 M:CRF11_L_ADN_ge_L10_2','no rank'),(1326274,505187,'HIV-1 M:CRF11_L_ADN_ge_L4_2','no rank'),(1326275,505187,'HIV-1 M:CRF11_L_ADN_ge_L9_1','no rank'),(1326276,505187,'HIV-1 M:CRF11_L_ADN_ge_L10_1','no rank'),(1326277,505187,'HIV-1 M:CRF11_L_ADN_ge_L2_2','no rank'),(1326278,505187,'HIV-1 M:CRF11_L_ADN_ge_L6_1','no rank'),(1326279,505187,'HIV-1 M:CRF11_L_ADN_ge_L3_3','no rank'),(1326280,505187,'HIV-1 M:CRF11_L_ADN_ge_L9_3','no rank'),(1326281,505187,'HIV-1 M:CRF11_L_ARN_pl_L7_1','no rank'),(1326282,505187,'HIV-1 M:CRF11_L_ARN_pl_L7_2','no rank'),(1326283,505187,'HIV-1 M:CRF11_L_ADN_ge_L5_2','no rank'),(1326284,505187,'HIV-1 M:CRF11_L_ADN_ge_L9_2','no rank'),(1326285,505187,'HIV-1 M:CRF11_L_ARN_pl_L3_2','no rank'),(1326286,505187,'HIV-1 M:CRF11_L_ARN_pl_L17','no rank'),(1326287,505187,'HIV-1 M:CRF11_L_ARN_pl_L1_1','no rank'),(1326288,505187,'HIV-1 M:CRF11_L_ARN_pl_L11','no rank'),(1326289,505187,'HIV-1 M:CRF11_L_ARN_pl_L19','no rank'),(1326290,505187,'HIV-1 M:CRF11_L_ARN_pl_L3_1','no rank'),(1326291,505187,'HIV-1 M:CRF11_L_ARN_pl_L6','no rank'),(1326292,505187,'HIV-1 M:CRF11_L_ARN_pl_L4','no rank'),(1326293,505187,'HIV-1 M:CRF11_L_ARN_pl_L20','no rank'),(1326294,505187,'HIV-1 M:CRF11_E_ADN_ge_E1_1','no rank'),(1326295,505187,'HIV-1 M:CRF11_E_ADN_ge_E8_2','no rank'),(1326296,505187,'HIV-1 M:CRF11_E_ADN_ge_E2_1','no rank'),(1326297,505187,'HIV-1 M:CRF11_E_ADN_ge_E3_1','no rank'),(1326298,505187,'HIV-1 M:CRF11_E_ADN_ge_E10','no rank'),(1326299,505187,'HIV-1 M:CRF11_E_ADN_ge_E3_2','no rank'),(1326300,505187,'HIV-1 M:CRF11_E_ADN_ge_E4_3','no rank'),(1326301,505187,'HIV-1 M:CRF11_E_ADN_ge_E1_3','no rank'),(1326302,505187,'HIV-1 M:CRF11_E_ADN_ge_E12','no rank'),(1326303,505187,'HIV-1 M:CRF11_E_ADN_ge_E5_1','no rank'),(1326304,505187,'HIV-1 M:CRF11_E_ADN_ge_E14','no rank'),(1326305,505187,'HIV-1 M:CRF11_E_ADN_ge_E2_2','no rank'),(1326306,505187,'HIV-1 M:CRF11_E_ADN_ge_E2_3','no rank'),(1326307,505187,'HIV-1 M:CRF11_E_ADN_ge_E6_3','no rank'),(1326308,505187,'HIV-1 M:CRF11_E_ADN_ge_E7_2','no rank'),(1326309,505187,'HIV-1 M:CRF11_E_ADN_ge_E5_2','no rank'),(1326310,505187,'HIV-1 M:CRF11_E_ADN_ge_E9_1','no rank'),(1326311,505187,'HIV-1 M:CRF11_E_ADN_ge_E6_1','no rank'),(1326312,505187,'HIV-1 M:CRF11_E_ADN_ge_E18','no rank'),(1326313,505187,'HIV-1 M:CRF11_E_ADN_ge_E8_1','no rank'),(1326314,505187,'HIV-1 M:CRF11_E_ADN_ge_E9_2','no rank'),(1326315,505187,'HIV-1 M:CRF11_E_ADN_ge_E7_1','no rank'),(1326316,505187,'HIV-1 M:CRF11_E_ARN_pl_E10_1','no rank'),(1326317,505187,'HIV-1 M:CRF11_E_ADN_ge_E4_1','no rank'),(1326318,505187,'HIV-1 M:CRF11_E_ADN_ge_E6_2','no rank'),(1326319,505187,'HIV-1 M:CRF11_E_ADN_ge_E1_2','no rank'),(1326320,505187,'HIV-1 M:CRF11_E_ARN_pl_E9_2','no rank'),(1326321,505187,'HIV-1 M:CRF11_E_ARN_pl_E5_1','no rank'),(1326322,505187,'HIV-1 M:CRF11_E_ARN_pl_E7_2','no rank'),(1326323,505187,'HIV-1 M:CRF11_E_ARN_pl_E8_2','no rank'),(1326324,505187,'HIV-1 M:CRF11_E_ARN_pl_E8_3','no rank'),(1326325,505187,'HIV-1 M:CRF11_E_ARN_pl_E16','no rank'),(1326326,505187,'HIV-1 M:CRF11_E_ARN_pl_E17','no rank'),(1326327,505187,'HIV-1 M:CRF11_E_ARN_pl_E4_1','no rank'),(1326328,505187,'HIV-1 M:CRF11_E_ARN_pl_E15','no rank'),(1326329,505187,'HIV-1 M:CRF11_E_ARN_pl_E1','no rank'),(1326330,505187,'HIV-1 M:CRF11_E_ARN_pl_E3_1','no rank'),(1326331,505187,'HIV-1 M:CRF11_E_ARN_pl_E6_1','no rank'),(1326332,505187,'HIV-1 M:CRF11_E_ARN_pl_E8_1','no rank'),(1326333,505187,'HIV-1 M:CRF11_E_ARN_ge_E15','no rank'),(1326334,505187,'HIV-1 M:CRF11_E_ARN_ge_E16','no rank'),(1326335,505187,'HIV-1 M:CRF11_E_ARN_ge_E1','no rank'),(1326336,505187,'HIV-1 M:CRF11_E_ARN_ge_E8','no rank'),(1326337,505187,'HIV-1 M:CRF11_E_ARN_ge_E10','no rank'),(1326338,505187,'HIV-1 M:CRF11_E_ARN_ge_E2','no rank'),(1326339,505187,'HIV-1 M:CRF11_E_ARN_ge_E20','no rank'),(1326340,505187,'HIV-1 M:CRF11_E_ARN_ge_E3','no rank'),(1326341,505187,'HIV-1 M:CRF11_E_ARN_ge_E13','no rank'),(1326342,505187,'HIV-1 M:CRF11_E_ARN_ge_E7','no rank'),(1326343,505187,'HIV-1 M:CRF11_E_ARN_pl_E3_2','no rank'),(1326344,505187,'HIV-1 M:CRF11_E_ARN_pl_E6_2','no rank'),(1326345,505187,'HIV-1 M:CRF11_E_ARN_pl_E4_2','no rank'),(1326346,505187,'HIV-1 M:CRF11_E_ARN_pl_E9_1','no rank'),(1326347,505187,'HIV-1 M:CRF11_E_ARN_pl_E10_2','no rank'),(1326348,505187,'HIV-1 M:CRF11_E_ARN_pl_E12','no rank'),(1326349,505187,'HIV-1 M:CRF11_E_ARN_pl_E7_1','no rank'),(1326350,505187,'HIV-1 M:CRF11_E_ARN_pl_E11','no rank'),(1326351,505187,'HIV-1 M:CRF11_E_ARN_pl_E2_2','no rank'),(1326352,505187,'HIV-1 M:CRF11_E_ARN_pl_E14','no rank'),(1326353,505187,'HIV-1 M:CRF11_E_ARN_pl_E19','no rank'),(1326354,505187,'HIV-1 M:CRF11_F_ARN_ge_F16','no rank'),(1326355,505187,'HIV-1 M:CRF11_F_ARN_ge_F1','no rank'),(1326356,505187,'HIV-1 M:CRF11_F_ARN_ge_F13','no rank'),(1326357,505187,'HIV-1 M:CRF11_F_ARN_ge_F2','no rank'),(1326358,505187,'HIV-1 M:CRF11_F_ARN_ge_F14','no rank'),(1326359,505187,'HIV-1 M:CRF11_F_ARN_ge_F19','no rank'),(1326360,505187,'HIV-1 M:CRF11_F_ARN_ge_F4','no rank'),(1326361,505187,'HIV-1 M:CRF11_F_ARN_pl_F7_1','no rank'),(1326362,505187,'HIV-1 M:CRF11_F_ARN_pl_F12','no rank'),(1326363,505187,'HIV-1 M:CRF11_F_ARN_pl_F1','no rank'),(1326364,505187,'HIV-1 M:CRF11_F_ARN_pl_F13','no rank'),(1326365,505187,'HIV-1 M:CRF11_F_ARN_pl_F4_2','no rank'),(1326366,505187,'HIV-1 M:CRF11_F_ARN_pl_F14','no rank'),(1326367,505187,'HIV-1 M:CRF11_F_ARN_pl_F5','no rank'),(1326368,505187,'HIV-1 M:CRF11_F_ARN_pl_F9','no rank'),(1326369,505187,'HIV-1 M:CRF11_F_ARN_pl_F15','no rank'),(1326370,505187,'HIV-1 M:CRF11_F_ARN_pl_F4_1','no rank'),(1326371,505187,'HIV-1 M:CRF11_F_ARN_pl_F16','no rank'),(1326372,505187,'HIV-1 M:CRF11_F_ARN_pl_F3_1','no rank'),(1326373,505187,'HIV-1 M:CRF11_F_ARN_pl_F6','no rank'),(1326374,505187,'HIV-1 M:CRF11_G_ARN_ge_G10','no rank'),(1326375,505187,'HIV-1 M:CRF11_G_ARN_ge_G18','no rank'),(1326376,505187,'HIV-1 M:CRF11_G_ARN_ge_G3','no rank'),(1326377,505187,'HIV-1 M:CRF11_G_ARN_ge_G9','no rank'),(1326378,505187,'HIV-1 M:CRF11_G_ARN_ge_G5','no rank'),(1326379,505187,'HIV-1 M:CRF11_G_ARN_ge_G7','no rank'),(1326380,505187,'HIV-1 M:CRF11_G_ARN_ge_G6','no rank'),(1326381,505187,'HIV-1 M:CRF11_G_ARN_ge_G17','no rank'),(1326382,505187,'HIV-1 M:CRF11_G_ARN_ge_G11','no rank'),(1326383,505187,'HIV-1 M:CRF11_G_ARN_ge_G4','no rank'),(1326384,505187,'HIV-1 M:CRF11_G_ARN_ge_G16','no rank'),(1326385,505187,'HIV-1 M:CRF11_G_ARN_ge_G14','no rank'),(1326386,505187,'HIV-1 M:CRF11_G_ARN_ge_G15','no rank'),(1326387,505187,'HIV-1 M:CRF11_G_ADN_ge_G12','no rank'),(1326388,505187,'HIV-1 M:CRF11_G_ADN_ge_G19','no rank'),(1326389,505187,'HIV-1 M:CRF11_G_ADN_ge_G3','no rank'),(1326390,505187,'HIV-1 M:CRF11_G_ADN_ge_G15','no rank'),(1326391,505187,'HIV-1 M:CRF11_G_ADN_ge_G17','no rank'),(1326392,505187,'HIV-1 M:CRF11_G_ADN_ge_G5','no rank'),(1326393,505187,'HIV-1 M:CRF11_G_ADN_ge_G1','no rank'),(1326394,505187,'HIV-1 M:CRF11_G_ADN_ge_G4','no rank'),(1326395,505187,'HIV-1 M:CRF11_G_ADN_ge_G7','no rank'),(1326396,505187,'HIV-1 M:CRF11_G_ADN_ge_G2','no rank'),(1326397,505187,'HIV-1 M:CRF11_G_ADN_ge_G14','no rank'),(1326398,505187,'HIV-1 M:CRF11_G_ADN_ge_G9','no rank'),(1326399,505187,'HIV-1 M:CRF11_G_ADN_ge_G10','no rank'),(1326400,505187,'HIV-1 M:CRF11_G_ADN_ge_G11','no rank'),(1326401,505187,'HIV-1 M:CRF11_G_ADN_ge_G13','no rank'),(1326402,505187,'HIV-1 M:CRF11_G_ADN_ge_G18','no rank'),(1326403,505187,'HIV-1 M:CRF11_G_ADN_ge_G8','no rank'),(1326404,505187,'HIV-1 M:CRF11_G_ADN_ge_G16','no rank'),(1326405,505187,'HIV-1 M:CRF11_G_ADN_ge_G20','no rank'),(1326406,505187,'HIV-1 M:CRF11_G_ARN_pl_G2','no rank'),(1326407,505187,'HIV-1 M:CRF11_G_ARN_pl_G8','no rank'),(1326408,505187,'HIV-1 M:CRF11_G_ARN_pl_G11','no rank'),(1326409,505187,'HIV-1 M:CRF11_G_ARN_pl_G1','no rank'),(1326410,505187,'HIV-1 M:CRF11_G_ARN_pl_G9','no rank'),(1326411,505187,'HIV-1 M:CRF11_G_ARN_pl_G12','no rank'),(1326412,505187,'HIV-1 M:CRF11_G_ARN_pl_G15','no rank'),(1326413,505187,'HIV-1 M:CRF11_G_ARN_pl_G16','no rank'),(1326414,505187,'HIV-1 M:CRF11_G_ARN_pl_G7','no rank'),(1326415,505187,'HIV-1 M:CRF11_G_ARN_pl_G13','no rank'),(1326416,505187,'HIV-1 M:CRF11_G_ARN_pl_G14','no rank'),(1326417,505187,'HIV-1 M:CRF11_G_ARN_pl_G10','no rank'),(1326418,505187,'HIV-1 M:CRF11_G_ARN_pl_G18','no rank'),(1326419,505187,'HIV-1 M:CRF11_G_ARN_pl_G4','no rank'),(1326420,505187,'HIV-1 M:CRF11_G_ARN_pl_G3','no rank'),(1326421,539401,'HIV-1 M:RecCpx_M_ADN_ge_M1_2','no rank'),(1326422,539401,'HIV-1 M:RecCpx_M_ADN_ge_M15','no rank'),(1326423,539401,'HIV-1 M:RecCpx_M_ADN_ge_M4_1','no rank'),(1326424,539401,'HIV-1 M:RecCpx_M_ARN_pl_M18','no rank'),(1326425,539401,'HIV-1 M:RecCpx_M_ADN_ge_M2_2','no rank'),(1326426,539401,'HIV-1 M:RecCpx_M_ADN_ge_M12','no rank'),(1326427,539401,'HIV-1 M:RecCpx_M_ARN_pl_M10_2','no rank'),(1326428,539401,'HIV-1 M:RecCpx_M_ADN_ge_M14','no rank'),(1326429,539401,'HIV-1 M:RecCpx_M_ARN_pl_M4','no rank'),(1326430,539401,'HIV-1 M:RecCpx_M_ARN_pl_M20','no rank'),(1326431,539401,'HIV-1 M:RecCpx_M_ARN_pl_M1_1','no rank'),(1326432,539401,'HIV-1 M:RecCpx_M_ADN_ge_M2_1','no rank'),(1326433,539401,'HIV-1 M:RecCpx_M_ADN_ge_M6_1','no rank'),(1326434,539401,'HIV-1 M:RecCpx_M_ADN_ge_M6_2','no rank'),(1326435,539401,'HIV-1 M:RecCpx_M_ADN_ge_M3_1','no rank'),(1326436,539401,'HIV-1 M:RecCpx_M_ADN_ge_M3_2','no rank'),(1326437,539401,'HIV-1 M:RecCpx_M_ARN_pl_M8_1','no rank'),(1326438,539401,'HIV-1 M:RecCpx_M_ADN_ge_M5_1','no rank'),(1326439,539401,'HIV-1 M:RecCpx_M_ADN_ge_M10','no rank'),(1326440,539401,'HIV-1 M:RecCpx_M_ADN_ge_M8','no rank'),(1326441,539401,'HIV-1 M:RecCpx_M_ADN_ge_M13','no rank'),(1326442,539401,'HIV-1 M:RecCpx_M_ADN_ge_M4_2','no rank'),(1326443,539401,'HIV-1 M:RecCpx_M_ADN_ge_M17','no rank'),(1326444,539401,'HIV-1 M:RecCpx_M_ARN_ge_M18','no rank'),(1326445,539401,'HIV-1 M:RecCpx_M_ARN_pl_M13','no rank'),(1326446,539401,'HIV-1 M:RecCpx_M_ARN_pl_M17','no rank'),(1326447,539401,'HIV-1 M:RecCpx_M_ARN_pl_M2','no rank'),(1326448,539401,'HIV-1 M:RecCpx_M_ARN_pl_M7_2','no rank'),(1326449,539401,'HIV-1 M:RecCpx_M_ARN_pl_M19','no rank'),(1326450,539401,'HIV-1 M:RecCpx_M_ARN_pl_M7_1','no rank'),(1326451,539401,'HIV-1 M:RecCpx_M_ARN_pl_M12','no rank'),(1326452,539401,'HIV-1 M:RecCpx_M_ARN_pl_M10_1','no rank'),(1326453,539401,'HIV-1 M:RecCpx_M_ARN_pl_M8_2','no rank'),(1326454,539401,'HIV-1 M:RecCpx_M_ARN_pl_M16','no rank'),(1326455,539401,'HIV-1 M:RecCpx_M_ARN_pl_M14','no rank'),(1326456,539401,'HIV-1 M:RecCpx_M_ARN_pl_M3_2','no rank'),(1326457,539401,'HIV-1 M:RecCpx_M_ADN_ge_M9_1','no rank'),(1326458,539401,'HIV-1 M:RecCpx_M_ADN_ge_M9_2','no rank'),(1326459,539401,'HIV-1 M:RecCpx_M_ARN_ge_M1','no rank'),(1326460,539401,'HIV-1 M:RecCpx_M_ARN_ge_M11','no rank'),(1326461,539401,'HIV-1 M:RecCpx_M_ARN_ge_M1_2','no rank'),(1326462,539401,'HIV-1 M:RecCpx_M_ARN_ge_M8','no rank'),(1326463,539401,'HIV-1 M:RecCpx_M_ARN_ge_M19','no rank'),(1326464,539401,'HIV-1 M:RecCpx_M_ARN_ge_M6','no rank'),(1326465,539401,'HIV-1 M:RecCpx_M_ARN_ge_M14','no rank'),(1326466,539401,'HIV-1 M:RecCpx_M_ARN_ge_M15','no rank'),(1326467,539401,'HIV-1 M:RecCpx_M_ARN_ge_M2','no rank'),(1326468,539401,'HIV-1 M:RecCpx_M_ARN_ge_M9','no rank'),(1326469,539401,'HIV-1 M:RecCpx_M_ARN_ge_M10','no rank'),(1326470,539401,'HIV-1 M:RecCpx_M_ARN_ge_M3_2','no rank'),(1326471,539401,'HIV-1 M:RecCpx_M_ARN_ge_M3','no rank'),(1326472,539401,'HIV-1 M:RecCpx_M_ARN_ge_M4','no rank'),(1326473,539401,'HIV-1 M:RecCpx_M_ARN_ge_M2(2)','no rank'),(1326474,539401,'HIV-1 M:RecCpx_M_ARN_ge_M5','no rank'),(1326475,539401,'HIV-1 M:RecCpx_M_ARN_ge_M12','no rank'),(1326476,539401,'HIV-1 M:RecCpx_M_ARN_ge_M17','no rank'),(1326477,539401,'HIV-1 M:RecCpx_M_ARN_ge_M7','no rank'),(1326478,539401,'HIV-1 M:RecCpx_M_ARN_ge_M13','no rank'),(1326479,539401,'HIV-1 M:RecCpx_M_ARN_ge_M16','no rank'),(1326480,539401,'HIV-1 M:RecCpx_M_ADN_ge_M1_1','no rank'),(1326481,539401,'HIV-1 M:RecCpx_O_ARN_ge_O12','no rank'),(1326482,539401,'HIV-1 M:RecCpx_O_ARN_ge_O2_2','no rank'),(1326483,539401,'HIV-1 M:RecCpx_O_ARN_ge_O16','no rank'),(1326484,539401,'HIV-1 M:RecCpx_O_ARN_pl_O10_1','no rank'),(1326485,539401,'HIV-1 M:RecCpx_O_ARN_pl_O6_1','no rank'),(1326486,539401,'HIV-1 M:RecCpx_O_ARN_pl_O6_2','no rank'),(1326487,539401,'HIV-1 M:RecCpx_O_ARN_ge_O10','no rank'),(1326488,539401,'HIV-1 M:RecCpx_O_ARN_ge_O9','no rank'),(1326489,539401,'HIV-1 M:RecCpx_O_ARN_ge_O5','no rank'),(1326490,539401,'HIV-1 M:RecCpx_O_ARN_ge_O8','no rank'),(1326491,539401,'HIV-1 M:RecCpx_O_ARN_ge_O14','no rank'),(1326492,539401,'HIV-1 M:RecCpx_O_ARN_ge_O11','no rank'),(1326493,539401,'HIV-1 M:RecCpx_O_ARN_ge_O20','no rank'),(1326494,539401,'HIV-1 M:RecCpx_O_ARN_ge_O1_1','no rank'),(1326495,539401,'HIV-1 M:RecCpx_O_ARN_ge_O1','no rank'),(1326496,539401,'HIV-1 M:RecCpx_O_ARN_ge_O18','no rank'),(1326497,539401,'HIV-1 M:RecCpx_O_ARN_pl_O2','no rank'),(1326498,539401,'HIV-1 M:RecCpx_O_ARN_ge_O4','no rank'),(1326499,539401,'HIV-1 M:RecCpx_O_ARN_ge_O3','no rank'),(1326500,539401,'HIV-1 M:RecCpx_O_ARN_ge_O7','no rank'),(1326501,539401,'HIV-1 M:RecCpx_O_ARN_pl_O3_2','no rank'),(1326502,539401,'HIV-1 M:RecCpx_O_ARN_pl_O15','no rank'),(1326503,539401,'HIV-1 M:RecCpx_O_ARN_pl_O8_1','no rank'),(1326504,539401,'HIV-1 M:RecCpx_O_ARN_pl_O14','no rank'),(1326505,539401,'HIV-1 M:RecCpx_O_ARN_pl_O4_1','no rank'),(1326506,539401,'HIV-1 M:RecCpx_O_ARN_pl_O7_1','no rank'),(1326507,539401,'HIV-1 M:RecCpx_O_ARN_pl_O12','no rank'),(1326508,539401,'HIV-1 M:RecCpx_O_ARN_pl_O9_2','no rank'),(1326509,539401,'HIV-1 M:RecCpx_O_ARN_pl_O4_2','no rank'),(1326510,539401,'HIV-1 M:RecCpx_O_ARN_ge_O2','no rank'),(1326511,539401,'HIV-1 M:RecCpx_O_ARN_pl_O8_2','no rank'),(1326512,539401,'HIV-1 M:RecCpx_O_ARN_pl_O5_1','no rank'),(1326513,539401,'HIV-1 M:RecCpx_O_ARN_pl_O5_2','no rank'),(1326514,539401,'HIV-1 M:RecCpx_O_ARN_ge_O6','no rank'),(1326515,539401,'HIV-1 M:RecCpx_O_ARN_ge_O3_2','no rank'),(1326516,539401,'HIV-1 M:RecCpx_O_ARN_pl_O9_1','no rank'),(1326517,539401,'HIV-1 M:RecCpx_O_ARN_pl_O13','no rank'),(1326518,539401,'HIV-1 M:RecCpx_O_ARN_pl_O1_1','no rank'),(1326519,539401,'HIV-1 M:RecCpx_O_ARN_pl_O1_2','no rank'),(1326520,539401,'HIV-1 M:RecCpx_O_ARN_ge_O13','no rank'),(1326521,539401,'HIV-1 M:RecCpx_O_ARN_pl_O3_1','no rank'),(1326522,539401,'HIV-1 M:RecCpx_D_ADN_ge_D1','no rank'),(1326523,539401,'HIV-1 M:RecCpx_D_ADN_ge_D12','no rank'),(1326524,539401,'HIV-1 M:RecCpx_D_ADN_ge_D5','no rank'),(1326525,539401,'HIV-1 M:RecCpx_D_ADN_ge_D8','no rank'),(1326526,539401,'HIV-1 M:RecCpx_D_ADN_ge_D9','no rank'),(1326527,539401,'HIV-1 M:RecCpx_D_ADN_ge_D15','no rank'),(1326528,539401,'HIV-1 M:RecCpx_D_ADN_ge_D18','no rank'),(1326529,539401,'HIV-1 M:RecCpx_D_ARN_pl_D6','no rank'),(1326530,539401,'HIV-1 M:RecCpx_D_ARN_pl_D18','no rank'),(1326531,539401,'HIV-1 M:RecCpx_D_ARN_pl_D9','no rank'),(1326532,539401,'HIV-1 M:RecCpx_D_ARN_pl_D1','no rank'),(1326533,539401,'HIV-1 M:RecCpx_D_ARN_pl_D19','no rank'),(1326534,539401,'HIV-1 M:RecCpx_D_ARN_pl_D5','no rank'),(1326535,539401,'HIV-1 M:RecCpx_D_ARN_pl_D2','no rank'),(1326536,539401,'HIV-1 M:RecCpx_D_ARN_pl_D13','no rank'),(1326537,539401,'HIV-1 M:RecCpx_D_ARN_pl_D7','no rank'),(1326538,539401,'HIV-1 M:RecCpx_D_ADN_ge_D2','no rank'),(1326539,539401,'HIV-1 M:RecCpx_D_ARN_pl_D16','no rank'),(1326540,539401,'HIV-1 M:RecCpx_D_ARN_pl_D15','no rank'),(1326541,539401,'HIV-1 M:RecCpx_D_ADN_ge_D3','no rank'),(1326542,539401,'HIV-1 M:RecCpx_D_ADN_ge_D11','no rank'),(1326543,539401,'HIV-1 M:RecCpx_D_ADN_ge_D6','no rank'),(1326544,539401,'HIV-1 M:RecCpx_D_ADN_ge_D7','no rank'),(1326545,539401,'HIV-1 M:RecCpx_D_ARN_pl_D17','no rank'),(1326546,539401,'HIV-1 M:RecCpx_D_ADN_ge_D4','no rank'),(1326547,539401,'HIV-1 M:RecCpx_D_ADN_ge_D14','no rank'),(1326548,539401,'HIV-1 M:RecCpx_D_ADN_ge_D10','no rank'),(1326549,539401,'HIV-1 M:RecCpx_D_ADN_ge_D19','no rank'),(1326550,539401,'HIV-1 M:RecCpx_D_ADN_ge_D13','no rank'),(1326551,539401,'HIV-1 M:RecCpx_D_ADN_ge_D16','no rank'),(1326552,539401,'HIV-1 M:RecCpx_D_ARN_ge_D1','no rank'),(1326553,539401,'HIV-1 M:RecCpx_D_ARN_ge_D2','no rank'),(1326554,539401,'HIV-1 M:RecCpx_D_ARN_ge_D3','no rank'),(1326555,539401,'HIV-1 M:RecCpx_D_ARN_ge_D19','no rank'),(1326556,539401,'HIV-1 M:RecCpx_D_ARN_ge_D12','no rank'),(1326557,539401,'HIV-1 M:RecCpx_D_ARN_ge_D15','no rank'),(1326558,539401,'HIV-1 M:RecCpx_D_ARN_ge_D16','no rank'),(1326559,539401,'HIV-1 M:RecCpx_D_ARN_ge_D18','no rank'),(1326560,539401,'HIV-1 M:RecCpx_D_ARN_ge_D5','no rank'),(1326561,539401,'HIV-1 M:RecCpx_D_ARN_ge_D6','no rank'),(1326562,539401,'HIV-1 M:RecCpx_D_ARN_ge_D13','no rank'),(1326563,539401,'HIV-1 M:RecCpx_D_ARN_ge_D14','no rank'),(1326564,539401,'HIV-1 M:RecCpx_D_ARN_ge_D17','no rank'),(1326565,539401,'HIV-1 M:RecCpx_D_ARN_ge_D4','no rank'),(1326566,539401,'HIV-1 M:RecCpx_D_ARN_ge_D9','no rank'),(1326567,539401,'HIV-1 M:RecCpx_D_ARN_ge_D11','no rank'),(1326568,539401,'HIV-1 M:RecCpx_D_ARN_ge_D7','no rank'),(1326569,539401,'HIV-1 M:RecCpx_D_ARN_ge_D10','no rank'),(1326570,539401,'HIV-1 M:RecCpx_D_ARN_ge_D8','no rank'),(1326571,539401,'HIV-1 M:RecCpx_D_ARN_pl_D14','no rank'),(1326572,539401,'HIV-1 M:RecCpx_D_ARN_pl_D4','no rank'),(1326573,505187,'HIV-1 M:CRF02_A_ADN_ge_A1_2','no rank'),(1326574,505187,'HIV-1 M:CRF02_A_ADN_ge_A3_1','no rank'),(1326575,505187,'HIV-1 M:CRF02_A_ADN_ge_A12','no rank'),(1326576,505187,'HIV-1 M:CRF02_A_ADN_ge_A20','no rank'),(1326577,505187,'HIV-1 M:CRF02_A_ADN_ge_A15','no rank'),(1326578,505187,'HIV-1 M:CRF02_A_ADN_ge_A8_2','no rank'),(1326579,505187,'HIV-1 M:CRF02_A_ADN_ge_A9_1','no rank'),(1326580,505187,'HIV-1 M:CRF02_A_ADN_ge_A18','no rank'),(1326581,505187,'HIV-1 M:CRF02_A_ADN_ge_A11','no rank'),(1326582,505187,'HIV-1 M:CRF02_A_ADN_ge_A17','no rank'),(1326583,505187,'HIV-1 M:CRF02_A_ADN_ge_A5_1','no rank'),(1326584,505187,'HIV-1 M:CRF02_A_ADN_ge_A8_1','no rank'),(1326585,505187,'HIV-1 M:CRF02_A_ADN_ge_A14','no rank'),(1326586,505187,'HIV-1 M:CRF02_A_ADN_ge_A13','no rank'),(1326587,505187,'HIV-1 M:CRF02_A_ADN_ge_A19','no rank'),(1326588,505187,'HIV-1 M:CRF02_A_ADN_ge_A2_2','no rank'),(1326589,505187,'HIV-1 M:CRF02_A_ADN_ge_A4_2','no rank'),(1326590,505187,'HIV-1 M:CRF02_A_ADN_ge_A16','no rank'),(1326591,505187,'HIV-1 M:CRF02_A_ADN_ge_A3_2','no rank'),(1326592,505187,'HIV-1 M:CRF02_A_ADN_ge_A9_2','no rank'),(1326593,505187,'HIV-1 M:CRF02_A_ARN_pl_A8','no rank'),(1326594,505187,'HIV-1 M:CRF02_A_ADN_ge_A4_1','no rank'),(1326595,505187,'HIV-1 M:CRF02_A_ARN_ge_A1','no rank'),(1326596,505187,'HIV-1 M:CRF02_A_ARN_ge_A3','no rank'),(1326597,505187,'HIV-1 M:CRF02_A_ARN_pl_A6_2','no rank'),(1326598,505187,'HIV-1 M:CRF02_A_ARN_ge_A6','no rank'),(1326599,505187,'HIV-1 M:CRF02_A_ARN_ge_A10','no rank'),(1326600,505187,'HIV-1 M:CRF02_A_ARN_ge_A16','no rank'),(1326601,505187,'HIV-1 M:CRF02_A_ARN_ge_A18','no rank'),(1326602,505187,'HIV-1 M:CRF02_A_ARN_ge_A13','no rank'),(1326603,505187,'HIV-1 M:CRF02_A_ARN_ge_A19','no rank'),(1326604,505187,'HIV-1 M:CRF02_A_ARN_ge_A11','no rank'),(1326605,505187,'HIV-1 M:CRF02_A_ARN_ge_A17','no rank'),(1326606,505187,'HIV-1 M:CRF02_A_ARN_ge_A12','no rank'),(1326607,505187,'HIV-1 M:CRF02_A_ARN_ge_A7','no rank'),(1326608,505187,'HIV-1 M:CRF02_A_ARN_pl_A4_1','no rank'),(1326609,505187,'HIV-1 M:CRF02_A_ARN_pl_A10_1','no rank'),(1326610,505187,'HIV-1 M:CRF02_A_ARN_pl_A6_1','no rank'),(1326611,505187,'HIV-1 M:CRF02_A_ARN_pl_A12','no rank'),(1326612,505187,'HIV-1 M:CRF02_A_ARN_pl_A2_2','no rank'),(1326613,505187,'HIV-1 M:CRF02_A_ARN_pl_A10_2','no rank'),(1326614,505187,'HIV-1 M:CRF02_A_ARN_pl_A2_1','no rank'),(1326615,505187,'HIV-1 M:CRF02_A_ARN_pl_A16','no rank'),(1326616,505187,'HIV-1 M:CRF02_A_ARN_pl_A18_1','no rank'),(1326617,505187,'HIV-1 M:CRF02_A_ARN_pl_A3_2','no rank'),(1326618,505187,'HIV-1 M:CRF02_A_ARN_pl_A18_2','no rank'),(1326619,505187,'HIV-1 M:CRF02_A_ARN_pl_A3_1','no rank'),(1326620,505187,'HIV-1 M:CRF02_K_ADN_ge_K1_1','no rank'),(1326621,505187,'HIV-1 M:CRF02_K_ADN_ge_K10_2','no rank'),(1326622,505187,'HIV-1 M:CRF02_K_ADN_ge_K20','no rank'),(1326623,505187,'HIV-1 M:CRF02_K_ARN_pl_K7_1','no rank'),(1326624,505187,'HIV-1 M:CRF02_K_ADN_ge_K13','no rank'),(1326625,505187,'HIV-1 M:CRF02_K_ARN_pl_K5_1','no rank'),(1326626,505187,'HIV-1 M:CRF02_K_ARN_pl_K6','no rank'),(1326627,505187,'HIV-1 M:CRF02_K_ARN_pl_K1_2','no rank'),(1326628,505187,'HIV-1 M:CRF02_K_ARN_pl_K7_2','no rank'),(1326629,505187,'HIV-1 M:CRF02_K_ARN_pl_K8_1','no rank'),(1326630,505187,'HIV-1 M:CRF02_K_ARN_pl_K8_2','no rank'),(1326631,505187,'HIV-1 M:CRF02_K_ARN_pl_K18','no rank'),(1326632,505187,'HIV-1 M:CRF02_K_ARN_pl_K2','no rank'),(1326633,505187,'HIV-1 M:CRF02_K_ARN_pl_K9','no rank'),(1326634,505187,'HIV-1 M:CRF02_K_ARN_pl_K11_1','no rank'),(1326635,505187,'HIV-1 M:CRF02_K_ADN_ge_K1_2','no rank'),(1326636,505187,'HIV-1 M:CRF02_K_ADN_ge_K4_2','no rank'),(1326637,505187,'HIV-1 M:CRF02_K_ADN_ge_K10_1','no rank'),(1326638,505187,'HIV-1 M:CRF02_K_ADN_ge_K7_2','no rank'),(1326639,505187,'HIV-1 M:CRF02_K_ADN_ge_K18','no rank'),(1326640,505187,'HIV-1 M:CRF02_K_ADN_ge_K9_1','no rank'),(1326641,505187,'HIV-1 M:CRF02_K_ADN_ge_K19','no rank'),(1326642,505187,'HIV-1 M:CRF02_K_ADN_ge_K2_2','no rank'),(1326643,505187,'HIV-1 M:CRF02_K_ADN_ge_K5_2','no rank'),(1326644,505187,'HIV-1 M:CRF02_K_ADN_ge_K5_1','no rank'),(1326645,505187,'HIV-1 M:CRF02_K_ADN_ge_K2_1','no rank'),(1326646,505187,'HIV-1 M:CRF02_K_ADN_ge_K16','no rank'),(1326647,505187,'HIV-1 M:CRF02_K_ARN_pl_K5_2','no rank'),(1326648,505187,'HIV-1 M:CRF02_K_ARN_pl_K12','no rank'),(1326649,505187,'HIV-1 M:CRF02_K_ARN_pl_K13','no rank'),(1326650,505187,'HIV-1 M:CRF02_K_ARN_pl_K19','no rank'),(1326651,505187,'HIV-1 M:CRF02_K_ADN_ge_K3_2','no rank'),(1326652,505187,'HIV-1 M:CRF02_K_ADN_ge_K4_1','no rank'),(1326653,505187,'HIV-1 M:CRF02_K_ADN_ge_K12','no rank'),(1326654,505187,'HIV-1 M:CRF02_K_ADN_ge_K6_1','no rank'),(1326655,505187,'HIV-1 M:CRF02_K_ADN_ge_K9_2','no rank'),(1326656,505187,'HIV-1 M:CRF02_K_ADN_ge_K6_2','no rank'),(1326657,505187,'HIV-1 M:CRF02_K_ADN_ge_K11','no rank'),(1326658,505187,'HIV-1 M:CRF02_K_ARN_ge_K1','no rank'),(1326659,505187,'HIV-1 M:CRF02_K_ARN_ge_K17','no rank'),(1326660,505187,'HIV-1 M:CRF02_K_ARN_ge_K14','no rank'),(1326661,505187,'HIV-1 M:CRF02_K_ARN_ge_K16','no rank'),(1326662,505187,'HIV-1 M:CRF02_K_ARN_ge_K13','no rank'),(1326663,505187,'HIV-1 M:CRF02_K_ARN_ge_K19','no rank'),(1326664,505187,'HIV-1 M:CRF02_K_ARN_ge_K2','no rank'),(1326665,505187,'HIV-1 M:CRF02_K_ARN_ge_K12','no rank'),(1326666,505187,'HIV-1 M:CRF02_K_ARN_ge_K10','no rank'),(1326667,505187,'HIV-1 M:CRF02_K_ARN_ge_K4','no rank'),(1326668,505187,'HIV-1 M:CRF02_K_ARN_ge_K7','no rank'),(1326669,505187,'HIV-1 M:CRF02_K_ARN_ge_K15','no rank'),(1326670,505187,'HIV-1 M:CRF02_K_ARN_ge_K3','no rank'),(1326671,505187,'HIV-1 M:CRF02_K_ARN_ge_K9','no rank'),(1326672,505187,'HIV-1 M:CRF02_K_ARN_pl_K17','no rank'),(1326673,505187,'HIV-1 M:CRF02_K_ARN_pl_K1_1','no rank'),(1326674,505187,'HIV-1 M:CRF02_K_ARN_pl_K20','no rank'),(1326675,505187,'HIV-1 M:CRF13_N_ARN_ge_N2_2','no rank'),(1326676,505187,'HIV-1 M:CRF13_N_ARN_ge_N1_2','no rank'),(1326677,505187,'HIV-1 M:CRF13_N_ARN_ge_N18','no rank'),(1326678,505187,'HIV-1 M:CRF13_N_ARN_ge_N7','no rank'),(1326679,505187,'HIV-1 M:CRF13_N_ARN_ge_N1','no rank'),(1326680,505187,'HIV-1 M:CRF13_N_ARN_ge_N13','no rank'),(1326681,505187,'HIV-1 M:CRF13_N_ARN_ge_N17','no rank'),(1326682,505187,'HIV-1 M:CRF13_N_ARN_ge_N14','no rank'),(1326683,505187,'HIV-1 M:CRF13_N_ARN_ge_N16','no rank'),(1326684,505187,'HIV-1 M:CRF13_N_ARN_ge_N15','no rank'),(1326685,505187,'HIV-1 M:CRF13_N_ARN_ge_N19','no rank'),(1326686,505187,'HIV-1 M:CRF13_N_ARN_ge_N8','no rank'),(1326687,505187,'HIV-1 M:CRF13_N_ARN_ge_N12','no rank'),(1326688,505187,'HIV-1 M:CRF13_N_ARN_ge_N11','no rank'),(1326689,505187,'HIV-1 M:CRF13_N_ARN_ge_N6','no rank'),(1326690,505187,'HIV-1 M:CRF13_N_ADN_ge_N14','no rank'),(1326691,505187,'HIV-1 M:CRF13_N_ARN_ge_N2','no rank'),(1326692,505187,'HIV-1 M:CRF13_N_ARN_ge_N3','no rank'),(1326693,505187,'HIV-1 M:CRF13_N_ARN_ge_N4','no rank'),(1326694,505187,'HIV-1 M:CRF13_N_ADN_ge_N15','no rank'),(1326695,505187,'HIV-1 M:CRF13_N_ADN_ge_N4_2','no rank'),(1326696,505187,'HIV-1 M:CRF13_N_ADN_ge_N18','no rank'),(1326697,505187,'HIV-1 M:CRF13_N_ARN_pl_N19','no rank'),(1326698,505187,'HIV-1 M:CRF13_N_ADN_ge_N2_1','no rank'),(1326699,505187,'HIV-1 M:CRF13_N_ADN_ge_N10_1','no rank'),(1326700,505187,'HIV-1 M:CRF13_N_ADN_ge_N5_1','no rank'),(1326701,505187,'HIV-1 M:CRF13_N_ADN_ge_N5_2','no rank'),(1326702,505187,'HIV-1 M:CRF13_N_ADN_ge_N13_1','no rank'),(1326703,505187,'HIV-1 M:CRF13_N_ADN_ge_N9_2','no rank'),(1326704,505187,'HIV-1 M:CRF13_N_ADN_ge_N10_2','no rank'),(1326705,505187,'HIV-1 M:CRF13_N_ADN_ge_N6_2','no rank'),(1326706,505187,'HIV-1 M:CRF13_N_ADN_ge_N8_2','no rank'),(1326707,505187,'HIV-1 M:CRF13_N_ADN_ge_N16','no rank'),(1326708,505187,'HIV-1 M:CRF13_N_ADN_ge_N20','no rank'),(1326709,505187,'HIV-1 M:CRF13_N_ADN_ge_N9_1','no rank'),(1326710,505187,'HIV-1 M:CRF13_N_ARN_pl_N15','no rank'),(1326711,505187,'HIV-1 M:CRF13_N_ADN_ge_N1_2','no rank'),(1326712,505187,'HIV-1 M:CRF13_N_ADN_ge_N6_1','no rank'),(1326713,505187,'HIV-1 M:CRF13_N_ADN_ge_N8_1','no rank'),(1326714,505187,'HIV-1 M:CRF13_N_ARN_ge_N9','no rank'),(1326715,505187,'HIV-1 M:CRF13_N_ARN_ge_N3_1','no rank'),(1326716,505187,'HIV-1 M:CRF13_N_ADN_ge_N17','no rank'),(1326717,505187,'HIV-1 M:CRF13_N_ARN_ge_N10','no rank'),(1326718,505187,'HIV-1 M:CRF13_N_ADN_ge_N3_2','no rank'),(1326719,505187,'HIV-1 M:CRF13_N_ADN_ge_N7_1','no rank'),(1326720,505187,'HIV-1 M:CRF13_N_ADN_ge_N12','no rank'),(1326721,505187,'HIV-1 M:CRF13_N_ADN_ge_N13_2','no rank'),(1326722,505187,'HIV-1 M:CRF13_N_ADN_ge_N19','no rank'),(1326723,505187,'HIV-1 M:CRF13_N_ARN_pl_N3_2','no rank'),(1326724,505187,'HIV-1 M:CRF13_N_ARN_pl_N14','no rank'),(1326725,505187,'HIV-1 M:CRF13_N_ARN_pl_N4_2','no rank'),(1326726,505187,'HIV-1 M:CRF13_N_ADN_ge_N7_2','no rank'),(1326727,505187,'HIV-1 M:CRF13_N_ARN_ge_N5','no rank'),(1326728,505187,'HIV-1 M:CRF13_N_ADN_ge_N11','no rank'),(1326729,505187,'HIV-1 M:CRF13_N_ADN_ge_N4_1','no rank'),(1326730,505187,'HIV-1 M:CRF13_N_ARN_pl_N13','no rank'),(1326731,505187,'HIV-1 M:CRF13_N_ARN_pl_N1_2','no rank'),(1326732,505187,'HIV-1 M:CRF13_N_ARN_pl_N8_2','no rank'),(1326733,505187,'HIV-1 M:CRF13_N_ARN_pl_N6_1','no rank'),(1326734,505187,'HIV-1 M:CRF13_N_ARN_pl_N8_1','no rank'),(1326735,505187,'HIV-1 M:CRF13_N_ARN_pl_N11','no rank'),(1326736,505187,'HIV-1 M:CRF13_N_ARN_pl_N20','no rank'),(1326737,505187,'HIV-1 M:CRF13_N_ARN_pl_N2_2','no rank'),(1326738,505187,'HIV-1 M:CRF13_N_ARN_pl_N7','no rank'),(1326739,42857,'Calderihabitans','genus'),(1326740,204037,'Dickeya sp. A1042','species'),(1326741,204037,'Dickeya sp. A1955','species'),(1326742,204037,'Dickeya sp. A5268','species'),(1326743,204037,'Dickeya sp. A5269','species'),(1326744,204037,'Dickeya sp. A5277','species'),(1326745,204037,'Dickeya sp. A5292','species'),(1326746,204037,'Dickeya sp. A5303','species'),(1326747,204037,'Dickeya sp. A5305','species'),(1326748,204037,'Dickeya sp. A5307','species'),(1326749,204037,'Dickeya sp. A5311','species'),(1326750,204037,'Dickeya sp. A5392','species'),(1326751,204037,'Dickeya sp. A5408','species'),(1326752,204037,'Dickeya sp. CFBP 1272','species'),(1326753,204037,'Dickeya sp. CFBP 1278','species'),(1326756,37096,'Rhodomonas cf. abbreviata CCMP1178','species'),(1326757,45284,'Neotyphodium sp. FaTG-4','species'),(1326758,581,'Morganella sp. GLFB','species'),(1326759,613,'Serratia sp. GLFA','species'),(1326760,37096,'Rhodomonas sp. CCMP324','species'),(1326761,37096,'Rhodomonas sp. CCMP740','species'),(1326762,37096,'Rhodomonas sp. CCMP741','species'),(1326763,37096,'Rhodomonas sp. CCMP742','species'),(1326764,37096,'Rhodomonas sp. CCMP743','species'),(1326765,37096,'Rhodomonas sp. CCMP744','species'),(1326766,37096,'Rhodomonas sp. CCMP747','species'),(1326767,37096,'Rhodomonas sp. CCMP756','species'),(1326768,37096,'Rhodomonas sp. CCMP758','species'),(1326769,37096,'Rhodomonas sp. CCMP759','species'),(1326770,37096,'Rhodomonas sp. CCMP760','species'),(1326771,37096,'Rhodomonas sp. CCMP762','species'),(1326772,37096,'Rhodomonas sp. CCMP763','species'),(1326773,37096,'Rhodomonas sp. CCMP767','species'),(1326774,37096,'Rhodomonas sp. CCMP755','species'),(1326775,37096,'Rhodomonas sp. 08A2','species'),(1326776,37096,'Rhodomonas sp. 08C1','species'),(1326777,37096,'Rhodomonas sp. CCMP275','species'),(1326778,37096,'Rhodomonas atrorosea','species'),(1326779,37096,'Rhodomonas minuta','species'),(1326780,46951,'Rhinomonas reticulata','species'),(1326782,1326780,'Rhinomonas reticulata var. reticulata','varietas'),(1326783,46951,'Rhinomonas nottbecki','species'),(1326784,36922,'Diaporthe sp. FAU 461','species'),(1326785,36922,'Diaporthe sp. AR5148','species'),(1326786,36922,'Diaporthe sp. AR5149','species'),(1326787,410657,'fermentation metagenome','species'),(1326788,958,'Bdellovibrio sp. N322','species'),(1326789,146784,'Bacteriovorax sp. JS413','species'),(1326790,266227,'Ancylotropus sp. D0157','species'),(1326791,266227,'Ancylotropus sp. D0637','species'),(1326792,266227,'Ancylotropus sp. D0707','species'),(1326793,266157,'Austrotoxeuma sp. D0316','species'),(1326794,266260,'Brachyelatus sp. D0643','species'),(1326795,266224,'Chalcura nr. aeginetus D1257','species'),(1326796,266224,'Chalcura nr. ramosa D0646a','species'),(1326797,266224,'Chalcura nr. ramosa D0652','species'),(1326798,266224,'Chalcura sp. 5 EAM-2013','species'),(1326799,266224,'Chalcura sp. D0174','species'),(1326800,266224,'Chalcura sp. D0647','species'),(1326801,266224,'Chalcura sp. D1404','species'),(1326802,303620,'Cherianella sp. D0906','species'),(1326803,294257,'Dicoelothorax sp. D2512','species'),(1326804,1325909,'Dilocantha sp. D2265','species'),(1326805,216141,'Eucharis sp. D0729','species'),(1326806,266246,'Euperilampus sp. D0385','species'),(1326807,266163,'Gollumiella sp. D0994c','species'),(1326808,266163,'Gollumiella sp. D2839','species'),(1326809,266215,'Hydrorhoa sp. B EAM-2013','species'),(1326810,266232,'Isomerala sp. D0949','species'),(1326811,266236,'Kapala nr. furcata sp. 3 EAM-2013','species'),(1326812,266236,'Kapala nr. furcata sp. 4 EAM-2013','species'),(1326813,266236,'Kapala nr. iridicolor D0936a','species'),(1326814,266236,'Kapala nr. iridicolor sp. 1 EAM-2013','species'),(1326815,266236,'Kapala nr. iridicolor sp. 3 EAM-2013','species'),(1326816,266236,'Kapala nr. iridicolor sp. 7 EAM-2013','species'),(1326817,266236,'Kapala nr. sulcifacies D1140','species'),(1326818,266236,'Kapala nr. sulcifacies D1389','species'),(1326819,266236,'Kapala nr. sulcifacies D2521','species'),(1326820,266236,'Kapala nr. sulcifacies sp. 2 EAM-2013','species'),(1326821,266236,'Kapala nr. sulcifacies sp. 5 EAM-2013','species'),(1326822,266236,'Kapala nr. sulcifacies sp. 7 EAM-2013','species'),(1326823,266236,'Kapala sp. n. 17 EAM-2013','species'),(1326824,266236,'Kapala sp. 1 EAM-2013','species'),(1326825,266236,'Kapala sp. 13 EAM-2013','species'),(1326826,266236,'Kapala sp. 16 EAM-2013','species'),(1326827,266236,'Kapala sp. 17 EAM-2013','species'),(1326828,266236,'Kapala sp. 18 EAM-2013','species'),(1326829,266236,'Kapala sp. D0626','species'),(1326830,266236,'Kapala sp. D2796','species'),(1326831,266236,'Kapala sp. D2799','species'),(1326833,266236,'Kapala sp. D2916','species'),(1326834,266236,'Kapala sp. frgui EAM-2013','species'),(1326835,1325907,'Latina nr. guriana D1073b','species'),(1326836,266239,'Lirata sp. D0188','species'),(1326837,266239,'Lirata sp. D2264','species'),(1326838,303630,'Neostilbula sp. D0954','species'),(1326839,266208,'Obeza sp. 1 EAM-2013','species'),(1326840,266171,'Orasema nr. robertsoni D0430','species'),(1326841,266171,'Orasema nr. valgius D0324','species'),(1326842,266171,'Orasema nr. worcesteri D1093','species'),(1326843,266171,'Orasema sp. n. D0161','species'),(1326844,266171,'Orasema sp. D0354','species'),(1326845,266171,'Orasema sp. D2919','species'),(1326846,294249,'Parapsilogastrus nr. fausta D0658','species'),(1326848,294249,'Parapsilogastrus sp. D0988','species'),(1326849,294249,'Parapsilogastrus sp. D1176','species'),(1326850,294249,'Parapsilogastrus sp. D1370','species'),(1326851,294249,'Parapsilogastrus sp. D1378','species'),(1326852,266248,'Perilampus sp. 5 EAM-2013','species'),(1326853,266195,'Pseudochalcura sp. 2 EAM-2013','species'),(1326854,266186,'Psilocharis sp. D2694','species'),(1326855,1118711,'Saccharissa sp. D1592','species'),(1326857,266230,'Schizaspidia sp. D0341','species'),(1326858,266230,'Schizaspidia sp. D0663','species'),(1326859,266230,'Schizaspidia sp. D0684','species'),(1326860,266230,'Schizaspidia sp. D1423','species'),(1326861,266202,'Stilbula sp. D2692','species'),(1326862,266202,'Stilbula sp. D2837','species'),(1326863,266205,'Stilbuloida nr. doddi D0642','species'),(1326864,266221,'Tricoryna sp. D1307','species'),(1326865,266221,'Tricoryna sp. D1313','species'),(1326866,266213,'Zulucharis sp. D0186','species'),(1326867,1326870,'Oraseminae gen. n. nr. Indosema sp. D2213','species'),(1326868,266171,'Orasema rapo gr. sp. D2517','species'),(1326869,1326871,'Thoracanthoides sp. D1860','species'),(1326870,1107381,'unclassified Oraseminae','no rank'),(1326871,1107380,'Thoracanthoides','genus'),(1326872,390299,'Ambassis commersoni','species'),(1326873,64143,'Anabas cobojius','species'),(1326874,248995,'Nandus marmoratus','species'),(1326875,210631,'Parambassis dayi','species'),(1326876,210631,'Parambassis lala','species'),(1326877,210631,'Parambassis thomassi','species'),(1326878,302776,'Pristolepis rubripinnis','species'),(1326879,43257,'Sillago sp. 1 SL-2013','species'),(1326880,43257,'Sillago sp. 2 SL-2013','species'),(1326881,34399,'Phomopsis sp. VOL-5','species'),(1326882,266236,'Kapala sp. mexico EAM-2013','species'),(1326883,266236,'Kapala sp. texas EAM-2013','species'),(1326884,294249,'Parapsilogastrus sp. skinny EAM-2013','species'),(1326885,311473,'Saccharomycetales sp. CBS 7781','species'),(1326886,311473,'Saccharomycetales sp. G91-510.2','species'),(1326887,311473,'Saccharomycetales sp. G91-628.3','species'),(1326888,311473,'Saccharomycetales sp. G91-702.5','species'),(1326889,311473,'Saccharomycetales sp. NRRL 17035','species'),(1326890,311473,'Saccharomycetales sp. UWOPS 00-157.1','species'),(1326891,311473,'Saccharomycetales sp. UWOPS 84-201.5','species'),(1326892,311473,'Saccharomycetales sp. UWOPS 87-2430.3','species'),(1326893,311473,'Saccharomycetales sp. UWOPS 91-445.1','species'),(1326894,311473,'Saccharomycetales sp. UWOPS 94-257.6','species'),(1326895,311473,'Saccharomycetales sp. UWOPS 99-344.4','species'),(1326896,469,'Acinetobacter sp. GY-1','species'),(1326897,469,'Acinetobacter sp. GY-11','species'),(1326898,286,'Pseudomonas sp. GY-2','species'),(1326899,286,'Pseudomonas sp. GY-31','species'),(1326900,29630,'Arthropteris articulata','species'),(1326901,29630,'Arthropteris guinanensis','species'),(1326902,29630,'Arthropteris repens','species'),(1326903,29630,'Arthropteris submarginalis','species'),(1326904,29630,'Arthropteris tenella','species'),(1326905,106975,'Opuntia bonaerensis','species'),(1326907,256935,'Agathylla abrupta','species'),(1326908,256935,'Agathylla biloba','species'),(1326909,1326908,'Agathylla biloba biloba','subspecies'),(1326910,1326908,'Agathylla biloba dabovici','subspecies'),(1326911,1326908,'Agathylla biloba martae','subspecies'),(1326912,256935,'Agathylla exarata','species'),(1326913,256935,'Agathylla formosa','species'),(1326914,256935,'Agathylla goldi','species'),(1326915,1326914,'Agathylla goldi herminiana','subspecies'),(1326916,256935,'Agathylla neutra','species'),(1326917,1326916,'Agathylla neutra merditana','subspecies'),(1326918,256935,'Agathylla strigillata','species'),(1326919,1326918,'Agathylla strigillata latestriata','subspecies'),(1326920,256935,'Agathylla sulcosa','species'),(1326921,1326920,'Agathylla sulcosa acicula','subspecies'),(1326922,27819,'Albinaria anatolica','species'),(1326924,27819,'Albinaria hians','species'),(1326925,27819,'Albinaria lerosiensis','species'),(1326926,27819,'Albinaria proteus','species'),(1326927,1326908,'Agathylla biloba ssp. Ab95491','subspecies'),(1326928,1326908,'Agathylla biloba ssp. Ab95492','subspecies'),(1326929,27819,'Albinaria broemmei','species'),(1326930,9757,'Mesoplodon sp. 1 CSB-2013','species'),(1326931,7388,'Hypoderma sp. AJ-2013','species'),(1326932,219829,'Plasmodium sp. F105.11','species'),(1326933,219829,'Plasmodium sp. F105.22','species'),(1326934,219829,'Plasmodium sp. F105.23','species'),(1326935,219829,'Plasmodium sp. F110.6','species'),(1326936,219829,'Plasmodium sp. F110.7','species'),(1326937,219829,'Plasmodium sp. F110.8','species'),(1326938,219829,'Plasmodium sp. F12.18','species'),(1326939,219829,'Plasmodium sp. F12.19','species'),(1326940,219829,'Plasmodium sp. F12.22','species'),(1326941,219829,'Plasmodium sp. F12.23','species'),(1326942,219829,'Plasmodium sp. F12.24','species'),(1326943,219829,'Plasmodium sp. F151.16','species'),(1326944,219829,'Plasmodium sp. F16.24','species'),(1326945,219829,'Plasmodium sp. F16.28','species'),(1326946,219829,'Plasmodium sp. F16.29','species'),(1326947,219829,'Plasmodium sp. F19.24','species'),(1326948,219829,'Plasmodium sp. F218.10','species'),(1326949,219829,'Plasmodium sp. F218.13','species'),(1326950,219829,'Plasmodium sp. F218.15','species'),(1326951,219829,'Plasmodium sp. F218.3','species'),(1326952,219829,'Plasmodium sp. F218.8','species'),(1326953,219829,'Plasmodium sp. F218.9','species'),(1326954,219829,'Plasmodium sp. F23.39','species'),(1326955,219829,'Plasmodium sp. F27.23','species'),(1326956,219829,'Plasmodium sp. F27.24','species'),(1326957,219829,'Plasmodium sp. F52.22','species'),(1326958,219829,'Plasmodium sp. F680.5','species'),(1326959,219829,'Plasmodium sp. F70.12','species'),(1326960,219829,'Plasmodium sp. F70.3','species'),(1326961,219829,'Plasmodium sp. F70.8','species'),(1326962,219829,'Plasmodium sp. F700.11','species'),(1326963,219829,'Plasmodium sp. F700.13','species'),(1326964,5340,'Agaricus chiangmaiensis','species'),(1326965,5340,'Agaricus megacystidiatus','species'),(1326967,1386,'Bacillus sp. R06B32','species'),(1326968,1386,'Bacillus sp. NH7I_1','species'),(1326969,293387,'Bacillus altitudinis S70-5-12','no rank'),(1326970,293387,'Bacillus altitudinis C16B11','no rank'),(1326971,293387,'Bacillus altitudinis C101','no rank'),(1326972,293387,'Bacillus altitudinis A23-8','no rank'),(1326973,293387,'Bacillus altitudinis J33-1','no rank'),(1326974,561879,'Bacillus safensis NH21E_2','no rank'),(1326975,561879,'Bacillus safensis B204-B1-5','no rank'),(1326976,561879,'Bacillus safensis D95','no rank'),(1326977,561879,'Bacillus safensis NP-4','no rank'),(1326978,1408,'Bacillus pumilus sxm20-2','no rank'),(1326979,1408,'Bacillus pumilus DW2J2','no rank'),(1326980,367479,'Sulfolobales archaeon AZ1','species'),(1326981,396350,'Phymanthus sp. ALC-2013','species'),(1326982,163699,'Alicia','genus'),(1326983,1326982,'Alicia beebei','species'),(1326984,1326982,'Alicia mirabilis','species'),(1326985,1326982,'Alicia sansibarensis','species'),(1326986,51819,'Bunodeopsis','genus'),(1326987,1326986,'Bunodeopsis medusoides','species'),(1326988,396349,'Heteranthus','genus'),(1326989,1326988,'Heteranthus verruculatus','species'),(1326990,163699,'Lebrunia','genus'),(1326991,1326990,'Lebrunia coralligens','species'),(1326992,1326990,'Lebrunia danae','species'),(1326993,42822,'Phyllactis','genus'),(1326994,1326993,'Phyllactis sp. ALC-2013','species'),(1326995,5506,'Fusarium sp. F157N10','species'),(1326996,5506,'Fusarium sp. F156N45','species'),(1326997,5506,'Fusarium sp. F157N1','species'),(1326998,5506,'Fusarium sp. F147N1','species'),(1326999,5506,'Fusarium sp. BL-2013a','species'),(1327000,5506,'Fusarium sp. BL-2013c','species'),(1327001,5506,'Fusarium sp. BL-2013d','species'),(1327002,5506,'Fusarium sp. BL-2013e','species'),(1327003,5506,'Fusarium sp. BL-2013f','species'),(1327004,5506,'Fusarium sp. BL-2013g','species'),(1327005,5506,'Fusarium sp. BL-2013h','species'),(1327006,1166,'Dolichospermum flos-aquae CHAB 1601','no rank'),(1327007,1166,'Dolichospermum flos-aquae CHAB 1619','no rank'),(1327008,1166,'Dolichospermum flos-aquae CHAB 1620','no rank'),(1327009,1166,'Dolichospermum flos-aquae CHAB 1621','no rank'),(1327010,1166,'Dolichospermum flos-aquae CHAB 1622','no rank'),(1327011,1166,'Dolichospermum flos-aquae CHAB 1623','no rank'),(1327012,1166,'Dolichospermum flos-aquae CHAB 1624','no rank'),(1327013,1166,'Dolichospermum flos-aquae CHAB 1625','no rank'),(1327014,1166,'Dolichospermum flos-aquae CHAB 1626','no rank'),(1327015,1166,'Dolichospermum flos-aquae CHAB 1629','no rank'),(1327016,1166,'Dolichospermum flos-aquae CHAB 1635','no rank'),(1327017,1166,'Dolichospermum flos-aquae CHAB 1641','no rank'),(1327018,1166,'Dolichospermum flos-aquae CHAB 1642','no rank'),(1327019,1166,'Dolichospermum flos-aquae CHAB 1643','no rank'),(1327020,1166,'Dolichospermum flos-aquae CHAB 1645','no rank'),(1327021,1166,'Dolichospermum flos-aquae CHAB 1646','no rank'),(1327022,1166,'Dolichospermum flos-aquae CHAB 1648','no rank'),(1327023,1166,'Dolichospermum flos-aquae CHAB 1649','no rank'),(1327024,1166,'Dolichospermum flos-aquae CHAB 1650','no rank'),(1327025,1166,'Dolichospermum flos-aquae CHAB 1651','no rank'),(1327026,1166,'Dolichospermum flos-aquae CHAB 1652','no rank'),(1327027,1166,'Dolichospermum flos-aquae CHAB 1654','no rank'),(1327028,1166,'Dolichospermum flos-aquae CHAB 1656','no rank'),(1327029,1166,'Dolichospermum flos-aquae CHAB 1658','no rank'),(1327030,1166,'Dolichospermum flos-aquae CHAB 1660','no rank'),(1327031,1166,'Dolichospermum flos-aquae CHAB 1665','no rank'),(1327032,1166,'Dolichospermum flos-aquae CHAB 1672','no rank'),(1327033,1386,'Bacillus sp. V(2013)','species'),(1327034,1350,'Enterococcus sp. Org','species'),(1327035,12333,'Mycobacterium phage CASbig','species'),(1327036,12333,'Mycobacterium phage WIVsmall','species'),(1327037,196894,'Croceibacter phage P2559Y','species'),(1327038,570,'Klebsiella sp. shine2','species'),(1327039,12916,'Acidovorax sp. Rs36','species'),(1327040,469,'Acinetobacter sp. Atb3','species'),(1327041,2040,'Aeromicrobium sp. Es15','species'),(1327042,1033,'Afipia sp. Bca22','species'),(1327043,1033,'Afipia sp. Bca32','species'),(1327044,357,'Agrobacterium sp. Bmb16','species'),(1327045,357,'Agrobacterium sp. Bmb18','species'),(1327046,357,'Agrobacterium sp. Dcb1','species'),(1327047,357,'Agrobacterium sp. Emb7','species'),(1327048,46352,'Agrococcus sp. Zs18','species'),(1327049,33877,'Agromyces sp. Axs10','species'),(1327050,99,'Ancylobacter sp. Bmb13','species'),(1327051,99,'Ancylobacter sp. Bmb4','species'),(1327052,99,'Ancylobacter sp. Dma20','species'),(1327053,1663,'Arthrobacter sp. A17','species'),(1327054,1663,'Arthrobacter sp. Abs2','species'),(1327055,1663,'Arthrobacter sp. Ala13','species'),(1327056,1663,'Arthrobacter sp. Alb6','species'),(1327057,1663,'Arthrobacter sp. Alb8','species'),(1327058,1663,'Arthrobacter sp. Als3','species'),(1327059,1663,'Arthrobacter sp. Ara12','species'),(1327060,1663,'Arthrobacter sp. Ata5','species'),(1327061,1663,'Arthrobacter sp. Ata8','species'),(1327062,1663,'Arthrobacter sp. Ats11','species'),(1327063,1663,'Arthrobacter sp. Ats16','species'),(1327064,1663,'Arthrobacter sp. Ats5','species'),(1327065,1663,'Arthrobacter sp. Ats8','species'),(1327066,1663,'Arthrobacter sp. Axa14','species'),(1327067,1663,'Arthrobacter sp. Axa17','species'),(1327068,1663,'Arthrobacter sp. Axs19','species'),(1327069,1663,'Arthrobacter sp. Axs8','species'),(1327070,1663,'Arthrobacter sp. Aza6','species'),(1327071,1663,'Arthrobacter sp. B04','species'),(1327072,1663,'Arthrobacter sp. B07','species'),(1327073,1663,'Arthrobacter sp. B08','species'),(1327074,1663,'Arthrobacter sp. Bca27','species'),(1327075,1663,'Arthrobacter sp. Bca34','species'),(1327076,1663,'Arthrobacter sp. Bca44','species'),(1327077,1663,'Arthrobacter sp. Bca54','species'),(1327078,1663,'Arthrobacter sp. Bma18','species'),(1327079,1663,'Arthrobacter sp. Bma26','species'),(1327080,1663,'Arthrobacter sp. Bra36','species'),(1327081,1663,'Arthrobacter sp. Bra49','species'),(1327082,1663,'Arthrobacter sp. Bra51','species'),(1327083,1663,'Arthrobacter sp. Bza22','species'),(1327084,1663,'Arthrobacter sp. C04','species'),(1327085,1663,'Arthrobacter sp. C17','species'),(1327086,1663,'Arthrobacter sp. C18','species'),(1327087,1663,'Arthrobacter sp. C19','species'),(1327088,1663,'Arthrobacter sp. Cma20','species'),(1327089,1663,'Arthrobacter sp. Cra7','species'),(1327090,1663,'Arthrobacter sp. Cra8','species'),(1327091,1663,'Arthrobacter sp. Cza30','species'),(1327092,1663,'Arthrobacter sp. D04','species'),(1327093,1663,'Arthrobacter sp. Dca14','species'),(1327094,1663,'Arthrobacter sp. Dca18','species'),(1327095,1663,'Arthrobacter sp. Dca23','species'),(1327096,1663,'Arthrobacter sp. Dca4','species'),(1327097,1663,'Arthrobacter sp. Dca7','species'),(1327098,1663,'Arthrobacter sp. Dma6','species'),(1327099,1663,'Arthrobacter sp. Dma8','species'),(1327100,1663,'Arthrobacter sp. Dmb4','species'),(1327101,1663,'Arthrobacter sp. Dra12','species'),(1327102,1663,'Arthrobacter sp. Dra19','species'),(1327103,1663,'Arthrobacter sp. Dra34','species'),(1327104,1663,'Arthrobacter sp. Dra40','species'),(1327105,1663,'Arthrobacter sp. Dra45','species'),(1327106,1663,'Arthrobacter sp. Dza10','species'),(1327107,1663,'Arthrobacter sp. Dza13','species'),(1327108,1663,'Arthrobacter sp. Dza17','species'),(1327109,1663,'Arthrobacter sp. Dza9','species'),(1327110,1663,'Arthrobacter sp. E01','species'),(1327111,1663,'Arthrobacter sp. E02','species'),(1327112,1663,'Arthrobacter sp. E04','species'),(1327113,1663,'Arthrobacter sp. E11','species'),(1327114,1663,'Arthrobacter sp. Ema10','species'),(1327115,1663,'Arthrobacter sp. Emb13','species'),(1327116,1663,'Arthrobacter sp. Es30','species'),(1327117,1663,'Arthrobacter sp. Es5','species'),(1327118,1663,'Arthrobacter sp. Eza23','species'),(1327119,1663,'Arthrobacter sp. G11','species'),(1327120,1663,'Arthrobacter sp. Gra10','species'),(1327121,1663,'Arthrobacter sp. Ms25','species'),(1327122,1663,'Arthrobacter sp. Ms26','species'),(1327123,1663,'Arthrobacter sp. Ms28','species'),(1327124,1663,'Arthrobacter sp. Rs34','species'),(1327125,1663,'Arthrobacter sp. Zs10','species'),(1327126,1663,'Arthrobacter sp. Zs11','species'),(1327127,1663,'Arthrobacter sp. Zs29','species'),(1327128,1663,'Arthrobacter sp. Zs42','species'),(1327129,1663,'Arthrobacter sp. Zs56','species'),(1327130,1663,'Arthrobacter sp. 932','species'),(1327131,1386,'Bacillus sp. Ala18','species'),(1327132,1386,'Bacillus sp. Aza15','species'),(1327133,1386,'Bacillus sp. Aza21','species'),(1327134,1386,'Bacillus sp. Bca14','species'),(1327135,1386,'Bacillus sp. Bca31','species'),(1327136,1386,'Bacillus sp. Bra19','species'),(1327137,1386,'Bacillus sp. Crb5','species'),(1327138,1386,'Bacillus sp. Cza19','species'),(1327139,1386,'Bacillus sp. Cza47','species'),(1327140,1386,'Bacillus sp. Dca21','species'),(1327141,1386,'Bacillus sp. Dca24','species'),(1327142,1386,'Bacillus sp. Dma11','species'),(1327143,1386,'Bacillus sp. Dma22','species'),(1327144,1386,'Bacillus sp. Dma5','species'),(1327145,1386,'Bacillus sp. Dra30','species'),(1327146,1386,'Bacillus sp. Emb14','species'),(1327147,1386,'Bacillus sp. G08','species'),(1327148,85413,'Bosea sp. Awa19','species'),(1327149,85413,'Bosea sp. Awa7','species'),(1327150,81426,'Bradyrhizobiaceae sp. Azb4','species'),(1327151,374,'Bradyrhizobium sp. Alb15','species'),(1327152,374,'Bradyrhizobium sp. Bca56','species'),(1327153,374,'Bradyrhizobium sp. Bma15','species'),(1327154,41275,'Brevundimonas sp. A15','species'),(1327155,41275,'Brevundimonas sp. Ara11','species'),(1327156,41275,'Brevundimonas sp. Axs9','species'),(1327157,41275,'Brevundimonas sp. Bzb13','species'),(1327158,41275,'Brevundimonas sp. Dca5','species'),(1327159,41275,'Brevundimonas sp. Dra24','species'),(1327160,41275,'Brevundimonas sp. Dza5','species'),(1327161,41275,'Brevundimonas sp. Ema11','species'),(1327162,41275,'Brevundimonas sp. Era23','species'),(1327163,41275,'Brevundimonas sp. Era32','species'),(1327164,41275,'Brevundimonas sp. Eza32','species'),(1327165,41275,'Brevundimonas sp. Rs21','species'),(1327166,2755,'Brochothrix sp. Rs43','species'),(1327167,32008,'Burkholderia sp. Era35','species'),(1327168,75,'Caulobacter sp. Ala7','species'),(1327169,75,'Caulobacter sp. Als9','species'),(1327170,75,'Caulobacter sp. Ara14','species'),(1327171,75,'Caulobacter sp. Ara19','species'),(1327172,75,'Caulobacter sp. Ats17','species'),(1327173,75,'Caulobacter sp. Aza7','species'),(1327174,75,'Caulobacter sp. Bmb14','species'),(1327175,75,'Caulobacter sp. Bmb15','species'),(1327176,75,'Caulobacter sp. Bra13','species'),(1327177,75,'Caulobacter sp. Bzb8','species'),(1327178,75,'Caulobacter sp. Cra15','species'),(1327179,75,'Caulobacter sp. Cza41','species'),(1327180,75,'Caulobacter sp. Czb3','species'),(1327181,75,'Caulobacter sp. Czb7','species'),(1327182,75,'Caulobacter sp. Dza7','species'),(1327183,75,'Caulobacter sp. Dzb2','species'),(1327184,75,'Caulobacter sp. Dzb5','species'),(1327185,75,'Caulobacter sp. Dzb6','species'),(1327186,75,'Caulobacter sp. Ema18','species'),(1327187,75,'Caulobacter sp. Erb1','species'),(1327188,75,'Caulobacter sp. Es3','species'),(1327189,75,'Caulobacter sp. Eza26','species'),(1327190,75,'Caulobacter sp. Gra6','species'),(1327191,1707,'Cellulomonas sp. Cra36','species'),(1327192,1707,'Cellulomonas sp. Ms23','species'),(1327193,1707,'Cellulomonas sp. Rs41','species'),(1327194,1707,'Cellulomonas sp. Zs27','species'),(1327195,1707,'Cellulomonas sp. Zs33','species'),(1327196,1707,'Cellulomonas sp. Zs51','species'),(1327197,59732,'Chryseobacterium sp. Aba7','species'),(1327198,59732,'Chryseobacterium sp. Abs10','species'),(1327199,59732,'Chryseobacterium sp. Als12','species'),(1327200,59732,'Chryseobacterium sp. Ara13','species'),(1327201,59732,'Chryseobacterium sp. Ara21','species'),(1327202,59732,'Chryseobacterium sp. Awa16','species'),(1327203,59732,'Chryseobacterium sp. B02','species'),(1327204,59732,'Chryseobacterium sp. Bca21','species'),(1327205,59732,'Chryseobacterium sp. C01','species'),(1327206,59732,'Chryseobacterium sp. Cma25','species'),(1327207,59732,'Chryseobacterium sp. D05','species'),(1327208,59732,'Chryseobacterium sp. D14','species'),(1327209,59732,'Chryseobacterium sp. D19','species'),(1327210,59732,'Chryseobacterium sp. Dra26','species'),(1327211,59732,'Chryseobacterium sp. Ea25','species'),(1327212,59732,'Chryseobacterium sp. Ema14','species'),(1327213,59732,'Chryseobacterium sp. Ema9','species'),(1327214,59732,'Chryseobacterium sp. Era15','species'),(1327215,59732,'Chryseobacterium sp. Era31','species'),(1327216,59732,'Chryseobacterium sp. Era43','species'),(1327217,59732,'Chryseobacterium sp. Eza17','species'),(1327218,59732,'Chryseobacterium sp. Gra12','species'),(1327219,59732,'Chryseobacterium sp. Ms8','species'),(1327220,59732,'Chryseobacterium sp. Rb9','species'),(1327221,59732,'Chryseobacterium sp. Zs25','species'),(1327222,1573,'Clavibacter sp. Als7','species'),(1327223,1573,'Clavibacter sp. Aws13','species'),(1327224,1573,'Clavibacter sp. Bza13','species'),(1327225,2034,'Curtobacterium sp. E14','species'),(1327226,2034,'Curtobacterium sp. Rs3','species'),(1327227,2034,'Curtobacterium sp. Rs8','species'),(1327228,57495,'Dermacoccus sp. Bma12','species'),(1327229,57495,'Dermacoccus sp. Dma26','species'),(1327230,46913,'Devosia sp. Axs16','species'),(1327231,46913,'Devosia sp. Aza12','species'),(1327232,46913,'Devosia sp. Bma11','species'),(1327233,46913,'Devosia sp. Bzb6','species'),(1327234,46913,'Devosia sp. Czb2','species'),(1327235,46913,'Devosia sp. Emb15','species'),(1327236,46913,'Devosia sp. Emb19','species'),(1327237,46913,'Devosia sp. Era37','species'),(1327238,46913,'Devosia sp. Erb6','species'),(1327239,46913,'Devosia sp. Es32','species'),(1327240,75654,'Duganella sp. Cma6','species'),(1327241,120831,'Dyadobacter sp. Ala5','species'),(1327242,120831,'Dyadobacter sp. Aws11','species'),(1327243,120831,'Dyadobacter sp. Axa11','species'),(1327244,120831,'Dyadobacter sp. Axa3','species'),(1327245,120831,'Dyadobacter sp. Bca41','species'),(1327246,120831,'Dyadobacter sp. Dra11','species'),(1327247,120831,'Dyadobacter sp. Ema5','species'),(1327248,120831,'Dyadobacter sp. Zs2','species'),(1327249,106591,'Ensifer sp. Bmb17','species'),(1327250,358033,'Epilithonimonas sp. Es29','species'),(1327251,33986,'Exiguobacterium sp. Ea18','species'),(1327252,33986,'Exiguobacterium sp. Eab8','species'),(1327253,61432,'Flavobacteriaceae sp. A13','species'),(1327254,237,'Flavobacterium sp. A01','species'),(1327255,237,'Flavobacterium sp. Aba11','species'),(1327256,237,'Flavobacterium sp. Abs18','species'),(1327257,237,'Flavobacterium sp. Ala26','species'),(1327258,237,'Flavobacterium sp. Ala9','species'),(1327259,237,'Flavobacterium sp. Als13','species'),(1327260,237,'Flavobacterium sp. Ama10','species'),(1327261,237,'Flavobacterium sp. Ama16','species'),(1327262,237,'Flavobacterium sp. Ama30','species'),(1327263,237,'Flavobacterium sp. Ama8','species'),(1327264,237,'Flavobacterium sp. Amb3','species'),(1327265,237,'Flavobacterium sp. Ara10','species'),(1327266,237,'Flavobacterium sp. Ara9','species'),(1327267,237,'Flavobacterium sp. Ata13','species'),(1327268,237,'Flavobacterium sp. Ats14','species'),(1327269,237,'Flavobacterium sp. Awa13','species'),(1327270,237,'Flavobacterium sp. Axs18','species'),(1327271,237,'Flavobacterium sp. Aza17','species'),(1327272,237,'Flavobacterium sp. B09','species'),(1327273,237,'Flavobacterium sp. B13','species'),(1327274,237,'Flavobacterium sp. Bca52','species'),(1327275,237,'Flavobacterium sp. Bma20','species'),(1327276,237,'Flavobacterium sp. Bra35','species'),(1327277,237,'Flavobacterium sp. Bra39','species'),(1327278,237,'Flavobacterium sp. Bza14','species'),(1327279,237,'Flavobacterium sp. Bza24','species'),(1327280,237,'Flavobacterium sp. Bzb1','species'),(1327281,237,'Flavobacterium sp. C02','species'),(1327282,237,'Flavobacterium sp. Cra19','species'),(1327283,237,'Flavobacterium sp. Cza21','species'),(1327284,237,'Flavobacterium sp. Cza40','species'),(1327285,237,'Flavobacterium sp. D08','species'),(1327286,237,'Flavobacterium sp. Dca19','species'),(1327287,237,'Flavobacterium sp. Dca26','species'),(1327288,237,'Flavobacterium sp. Dcb2','species'),(1327289,237,'Flavobacterium sp. Dcb6','species'),(1327290,237,'Flavobacterium sp. Dma7','species'),(1327291,237,'Flavobacterium sp. Dra32','species'),(1327292,237,'Flavobacterium sp. Ea24','species'),(1327293,237,'Flavobacterium sp. Eab5','species'),(1327294,237,'Flavobacterium sp. Eab6','species'),(1327295,237,'Flavobacterium sp. Ema4','species'),(1327296,237,'Flavobacterium sp. Emb16','species'),(1327297,237,'Flavobacterium sp. Erb12','species'),(1327298,237,'Flavobacterium sp. Es2','species'),(1327299,237,'Flavobacterium sp. Eza11','species'),(1327300,237,'Flavobacterium sp. Eza24','species'),(1327301,237,'Flavobacterium sp. Eza28','species'),(1327302,237,'Flavobacterium sp. Rb15','species'),(1327303,237,'Flavobacterium sp. Rs11','species'),(1327304,53387,'Friedmanniella sp. Axs11','species'),(1327305,96492,'Frigoribacterium sp. Bmb3','species'),(1327306,96492,'Frigoribacterium sp. Cma18','species'),(1327307,96492,'Frigoribacterium sp. Cza25','species'),(1327308,96492,'Frigoribacterium sp. Cza29','species'),(1327309,96492,'Frigoribacterium sp. Dmb2','species'),(1327310,96492,'Frigoribacterium sp. Dra42','species'),(1327311,881616,'Herbiconiux sp. Dra13','species'),(1327312,47420,'Hydrogenophaga sp. Ama29','species'),(1327313,47420,'Hydrogenophaga sp. Era30','species'),(1327314,234440,'Intrasporangiaceae sp. Aza8','species'),(1327315,234440,'Intrasporangiaceae sp. Ea17','species'),(1327316,29580,'Janthinobacterium sp. A09','species'),(1327317,29580,'Janthinobacterium sp. Ama22','species'),(1327318,29580,'Janthinobacterium sp. Ata9','species'),(1327319,29580,'Janthinobacterium sp. D01','species'),(1327320,29580,'Janthinobacterium sp. D02','species'),(1327321,29580,'Janthinobacterium sp. D17','species'),(1327322,29580,'Janthinobacterium sp. Eab4','species'),(1327323,29580,'Janthinobacterium sp. Rb10','species'),(1327324,29580,'Janthinobacterium sp. Rb5','species'),(1327325,29580,'Janthinobacterium sp. Rb7','species'),(1327326,136099,'Knoellia sp. Ala3','species'),(1327327,136099,'Knoellia sp. Als6','species'),(1327328,136099,'Knoellia sp. Bra22','species'),(1327329,136099,'Knoellia sp. Dca10','species'),(1327330,136099,'Knoellia sp. Zs20','species'),(1327331,57493,'Kocuria sp. Ats1','species'),(1327332,57493,'Kocuria sp. Drb9','species'),(1327333,57493,'Kocuria sp. E16','species'),(1327334,110932,'Leifsonia sp. Rs46','species'),(1327335,88,'Leptothrix sp. Gzab13','species'),(1327336,203522,'Longispora sp. Zs32','species'),(1327337,68,'Lysobacter sp. E19','species'),(1327338,68,'Lysobacter sp. Eza15','species'),(1327339,68,'Lysobacter sp. Gra1','species'),(1327340,68,'Lysobacter sp. Gra9','species'),(1327341,68,'Lysobacter sp. Gzab11','species'),(1327342,68,'Lysobacter sp. Zs59','species'),(1327343,68,'Lysobacter sp. Zs60','species'),(1327344,149698,'Massilia sp. Zs55','species'),(1327345,149698,'Massilia sp. Zs58','species'),(1327346,68287,'Mesorhizobium sp. Bra32','species'),(1327347,68287,'Mesorhizobium sp. Es6','species'),(1327348,68287,'Mesorhizobium sp. Es8','species'),(1327349,316612,'Methylibium sp. Cra18','species'),(1327350,316612,'Methylibium sp. Cra24','species'),(1327351,316612,'Methylibium sp. Eza7','species'),(1327352,316612,'Methylibium sp. Gra5','species'),(1327353,316612,'Methylibium sp. Zs46','species'),(1327354,407,'Methylobacterium sp. Ala27','species'),(1327355,407,'Methylobacterium sp. Ama13','species'),(1327356,90316,'Microbacteriaceae sp. Bzb12','species'),(1327357,33882,'Microbacterium sp. Ala23','species'),(1327358,33882,'Microbacterium sp. Ala28','species'),(1327359,33882,'Microbacterium sp. Ala35','species'),(1327360,33882,'Microbacterium sp. Ala4','species'),(1327361,33882,'Microbacterium sp. Ala8','species'),(1327362,33882,'Microbacterium sp. Alb2','species'),(1327363,33882,'Microbacterium sp. Ama26','species'),(1327364,33882,'Microbacterium sp. Ama27','species'),(1327365,33882,'Microbacterium sp. Aza23','species'),(1327366,33882,'Microbacterium sp. Bca57','species'),(1327367,33882,'Microbacterium sp. Bma10','species'),(1327368,33882,'Microbacterium sp. Bma25','species'),(1327369,33882,'Microbacterium sp. Bmb9','species'),(1327370,33882,'Microbacterium sp. Bra47','species'),(1327371,33882,'Microbacterium sp. Bza12','species'),(1327372,33882,'Microbacterium sp. Cmb2','species'),(1327373,33882,'Microbacterium sp. Cra11','species'),(1327374,33882,'Microbacterium sp. Cra12','species'),(1327375,33882,'Microbacterium sp. Cra23','species'),(1327376,33882,'Microbacterium sp. Cra29','species'),(1327377,33882,'Microbacterium sp. Cra30','species'),(1327378,33882,'Microbacterium sp. Cra34','species'),(1327379,33882,'Microbacterium sp. Dma18','species'),(1327380,33882,'Microbacterium sp. Dra18','species'),(1327381,33882,'Microbacterium sp. Dra25','species'),(1327382,33882,'Microbacterium sp. Dra9','species'),(1327383,33882,'Microbacterium sp. Drb5','species'),(1327384,33882,'Microbacterium sp. E03','species'),(1327385,33882,'Microbacterium sp. Emb12','species'),(1327386,33882,'Microbacterium sp. Era16','species'),(1327387,33882,'Microbacterium sp. Era17','species'),(1327388,33882,'Microbacterium sp. Era18','species'),(1327389,33882,'Microbacterium sp. Es4','species'),(1327390,33882,'Microbacterium sp. Gzab16','species'),(1327391,33882,'Microbacterium sp. Ms34','species'),(1327392,33882,'Microbacterium sp. Rs18','species'),(1327393,33882,'Microbacterium sp. Rs52','species'),(1327394,33882,'Microbacterium sp. Zs19','species'),(1327395,33882,'Microbacterium sp. Zs24','species'),(1327396,33882,'Microbacterium sp. Zs3','species'),(1327397,1873,'Micromonospora sp. Ms20','species'),(1327398,1873,'Micromonospora sp. Ms5','species'),(1327399,186650,'Microvirga sp. Rs17','species'),(1327400,423349,'Mucilaginibacter sp. Aws5','species'),(1327401,423349,'Mucilaginibacter sp. G17','species'),(1327402,76634,'Mycetocola sp. Cma7','species'),(1327403,76634,'Mycetocola sp. Dra37','species'),(1327404,1763,'Mycobacterium sp. Ms19','species'),(1327405,13159,'Mycoplana sp. Zs31','species'),(1327406,1839,'Nocardioides sp. Awa5','species'),(1327407,1839,'Nocardioides sp. Bzb3','species'),(1327408,1839,'Nocardioides sp. Dcb3','species'),(1327409,1839,'Nocardioides sp. Ema6','species'),(1327410,1839,'Nocardioides sp. Era28','species'),(1327411,1839,'Nocardioides sp. Es7','species'),(1327412,1839,'Nocardioides sp. Ms12','species'),(1327413,1839,'Nocardioides sp. Ms7','species'),(1327414,165696,'Novosphingobium sp. Bzb4','species'),(1327415,165696,'Novosphingobium sp. Cza18','species'),(1327416,165696,'Novosphingobium sp. Dma27','species'),(1327417,162491,'Oerskovia sp. Bra16','species'),(1327418,162491,'Oerskovia sp. Eab19','species'),(1327419,162491,'Oerskovia sp. Ms17','species'),(1327420,162491,'Oerskovia sp. Ms37','species'),(1327421,162491,'Oerskovia sp. Ms38','species'),(1327422,196084,'Okibacterium sp. Zs41','species'),(1327423,119059,'Oxalobacteraceae sp. Ama7','species'),(1327424,44249,'Paenibacillus sp. Abs4','species'),(1327425,44249,'Paenibacillus sp. Azb1','species'),(1327426,44249,'Paenibacillus sp. B18','species'),(1327427,44249,'Paenibacillus sp. Bra41','species'),(1327428,44249,'Paenibacillus sp. Dza16','species'),(1327429,44249,'Paenibacillus sp. Es21','species'),(1327430,44249,'Paenibacillus sp. Rs5','species'),(1327431,265,'Paracoccus sp. Bcb10','species'),(1327432,265,'Paracoccus sp. Bmb21','species'),(1327433,84567,'Pedobacter sp. Ala12','species'),(1327434,84567,'Pedobacter sp. Ala24','species'),(1327435,84567,'Pedobacter sp. Ala30','species'),(1327436,84567,'Pedobacter sp. Atb1','species'),(1327437,84567,'Pedobacter sp. Axs12','species'),(1327438,84567,'Pedobacter sp. B05','species'),(1327439,84567,'Pedobacter sp. Bca39','species'),(1327440,84567,'Pedobacter sp. Bca45','species'),(1327441,84567,'Pedobacter sp. Bza21','species'),(1327442,84567,'Pedobacter sp. Bza23','species'),(1327443,84567,'Pedobacter sp. Cra31','species'),(1327444,84567,'Pedobacter sp. Cra6','species'),(1327445,84567,'Pedobacter sp. Cra9','species'),(1327446,84567,'Pedobacter sp. Cza38','species'),(1327447,84567,'Pedobacter sp. Dca8','species'),(1327448,84567,'Pedobacter sp. Eab14','species'),(1327449,84567,'Pedobacter sp. Ms9','species'),(1327450,84567,'Pedobacter sp. Zs28','species'),(1327451,367298,'Phycicoccus sp. Bca15','species'),(1327452,28100,'Phyllobacterium sp. Alb4','species'),(1327453,28100,'Phyllobacterium sp. Aza13','species'),(1327454,28100,'Phyllobacterium sp. Cra32','species'),(1327455,28100,'Phyllobacterium sp. Crb30','species'),(1327456,28100,'Phyllobacterium sp. Cza27','species'),(1327457,28100,'Phyllobacterium sp. Cza32','species'),(1327458,28100,'Phyllobacterium sp. Czb5','species'),(1327459,28100,'Phyllobacterium sp. Es18','species'),(1327460,28100,'Phyllobacterium sp. G06','species'),(1327461,28100,'Phyllobacterium sp. Ms33','species'),(1327462,190323,'Plantibacter sp. Axb6','species'),(1327463,190323,'Plantibacter sp. Axs4','species'),(1327464,190323,'Plantibacter sp. Axs6','species'),(1327465,190323,'Plantibacter sp. Bca42','species'),(1327466,190323,'Plantibacter sp. Ms35','species'),(1327467,52972,'Polaromonas sp. Ala11','species'),(1327468,52972,'Polaromonas sp. Bra12','species'),(1327469,52972,'Polaromonas sp. Cra35','species'),(1327470,52972,'Polaromonas sp. Cza23','species'),(1327471,52972,'Polaromonas sp. Cza46','species'),(1327472,52972,'Polaromonas sp. Eza22','species'),(1327473,52972,'Polaromonas sp. Gzab8','species'),(1327474,255204,'Pseudoclavibacter sp. Cza20','species'),(1327475,286,'Pseudomonas sp. Abs11','species'),(1327476,286,'Pseudomonas sp. Ala14','species'),(1327477,286,'Pseudomonas sp. Ala17','species'),(1327478,286,'Pseudomonas sp. Ala34','species'),(1327479,286,'Pseudomonas sp. Alb1','species'),(1327480,286,'Pseudomonas sp. Alb11','species'),(1327481,286,'Pseudomonas sp. Als11','species'),(1327482,286,'Pseudomonas sp. Ama11','species'),(1327483,286,'Pseudomonas sp. Amab2','species'),(1327484,286,'Pseudomonas sp. Ara17','species'),(1327485,286,'Pseudomonas sp. Ara20','species'),(1327486,286,'Pseudomonas sp. Ara7','species'),(1327487,286,'Pseudomonas sp. Ata11','species'),(1327488,286,'Pseudomonas sp. Ata4','species'),(1327489,286,'Pseudomonas sp. Ata7','species'),(1327490,286,'Pseudomonas sp. Ats4','species'),(1327491,286,'Pseudomonas sp. Ats6','species'),(1327492,286,'Pseudomonas sp. Awa20','species'),(1327493,286,'Pseudomonas sp. Axa8','species'),(1327494,286,'Pseudomonas sp. Aza1','species'),(1327495,286,'Pseudomonas sp. Aza16','species'),(1327496,286,'Pseudomonas sp. Aza24','species'),(1327497,286,'Pseudomonas sp. Azb2','species'),(1327498,286,'Pseudomonas sp. B01','species'),(1327499,286,'Pseudomonas sp. B03','species'),(1327500,286,'Pseudomonas sp. Bca11','species'),(1327501,286,'Pseudomonas sp. Bca33','species'),(1327502,286,'Pseudomonas sp. Bca38','species'),(1327503,286,'Pseudomonas sp. Bca40','species'),(1327504,286,'Pseudomonas sp. Bca5','species'),(1327505,286,'Pseudomonas sp. Bca51','species'),(1327506,286,'Pseudomonas sp. Bca55','species'),(1327507,286,'Pseudomonas sp. Bca8','species'),(1327508,286,'Pseudomonas sp. Bcb2','species'),(1327509,286,'Pseudomonas sp. Bcb3','species'),(1327510,286,'Pseudomonas sp. Bma1','species'),(1327511,286,'Pseudomonas sp. Bma14','species'),(1327512,286,'Pseudomonas sp. Bma5','species'),(1327513,286,'Pseudomonas sp. Bmb2','species'),(1327514,286,'Pseudomonas sp. Bmb5','species'),(1327515,286,'Pseudomonas sp. Bmb8','species'),(1327516,286,'Pseudomonas sp. Bra11','species'),(1327517,286,'Pseudomonas sp. Bra15','species'),(1327518,286,'Pseudomonas sp. Bra2','species'),(1327519,286,'Pseudomonas sp. Bra26','species'),(1327520,286,'Pseudomonas sp. Bra27','species'),(1327521,286,'Pseudomonas sp. Bra6','species'),(1327522,286,'Pseudomonas sp. Bra8','species'),(1327523,286,'Pseudomonas sp. Bza15','species'),(1327524,286,'Pseudomonas sp. Bza5','species'),(1327525,286,'Pseudomonas sp. Bzb2','species'),(1327526,286,'Pseudomonas sp. Cma1','species'),(1327527,286,'Pseudomonas sp. Cma19','species'),(1327528,286,'Pseudomonas sp. Cra22','species'),(1327529,286,'Pseudomonas sp. Cra27','species'),(1327530,286,'Pseudomonas sp. Cra38','species'),(1327531,286,'Pseudomonas sp. Cza10','species'),(1327532,286,'Pseudomonas sp. Cza14','species'),(1327533,286,'Pseudomonas sp. Cza22','species'),(1327534,286,'Pseudomonas sp. Cza8','species'),(1327535,286,'Pseudomonas sp. Czb1','species'),(1327536,286,'Pseudomonas sp. Czb9','species'),(1327537,286,'Pseudomonas sp. D13','species'),(1327538,286,'Pseudomonas sp. Dca15','species'),(1327539,286,'Pseudomonas sp. Dca16','species'),(1327540,286,'Pseudomonas sp. Dca22','species'),(1327541,286,'Pseudomonas sp. Dma16','species'),(1327542,286,'Pseudomonas sp. Dma25','species'),(1327543,286,'Pseudomonas sp. Dma28','species'),(1327544,286,'Pseudomonas sp. Dma3','species'),(1327545,286,'Pseudomonas sp. Dra14','species'),(1327546,286,'Pseudomonas sp. Dra16','species'),(1327547,286,'Pseudomonas sp. Dra39','species'),(1327548,286,'Pseudomonas sp. Dra4','species'),(1327549,286,'Pseudomonas sp. Dra8','species'),(1327550,286,'Pseudomonas sp. Dza4','species'),(1327551,286,'Pseudomonas sp. Dza8','species'),(1327552,286,'Pseudomonas sp. Dzb7','species'),(1327553,286,'Pseudomonas sp. E06','species'),(1327554,286,'Pseudomonas sp. E09','species'),(1327555,286,'Pseudomonas sp. E10','species'),(1327556,286,'Pseudomonas sp. E13','species'),(1327557,286,'Pseudomonas sp. Eab10','species'),(1327558,286,'Pseudomonas sp. Eb3','species'),(1327559,286,'Pseudomonas sp. Ema13','species'),(1327560,286,'Pseudomonas sp. Emb11','species'),(1327561,286,'Pseudomonas sp. Emb18','species'),(1327562,286,'Pseudomonas sp. Era10','species'),(1327563,286,'Pseudomonas sp. Era22','species'),(1327564,286,'Pseudomonas sp. Era26','species'),(1327565,286,'Pseudomonas sp. Era4','species'),(1327566,286,'Pseudomonas sp. Era40','species'),(1327567,286,'Pseudomonas sp. Era6','species'),(1327568,286,'Pseudomonas sp. Era9','species'),(1327569,286,'Pseudomonas sp. Erb9','species'),(1327570,286,'Pseudomonas sp. Es12','species'),(1327571,286,'Pseudomonas sp. Es16','species'),(1327572,286,'Pseudomonas sp. Es31','species'),(1327573,286,'Pseudomonas sp. Eza12','species'),(1327574,286,'Pseudomonas sp. Eza3','species'),(1327575,286,'Pseudomonas sp. Gzab15','species'),(1327576,286,'Pseudomonas sp. Ms14','species'),(1327577,286,'Pseudomonas sp. Ms15','species'),(1327578,286,'Pseudomonas sp. Ms16','species'),(1327579,286,'Pseudomonas sp. Rs44','species'),(1327580,83618,'Pseudoxanthomonas sp. A06','species'),(1327581,83618,'Pseudoxanthomonas sp. Awa8','species'),(1327582,83618,'Pseudoxanthomonas sp. D10','species'),(1327583,83618,'Pseudoxanthomonas sp. Dma14','species'),(1327584,83618,'Pseudoxanthomonas sp. Eza14','species'),(1327585,379,'Rhizobium sp. Ama17','species'),(1327586,379,'Rhizobium sp. Axa7','species'),(1327587,379,'Rhizobium sp. Axs14','species'),(1327588,379,'Rhizobium sp. Bma13','species'),(1327589,379,'Rhizobium sp. Crb31','species'),(1327590,379,'Rhizobium sp. Dra21','species'),(1327591,379,'Rhizobium sp. Dra31','species'),(1327592,379,'Rhizobium sp. Emb6','species'),(1327593,379,'Rhizobium sp. Era39','species'),(1327594,379,'Rhizobium sp. Gra8','species'),(1327595,379,'Rhizobium sp. Zs54','species'),(1327596,1060,'Rhodobacter sp. Bca28','species'),(1327597,1827,'Rhodococcus sp. A10','species'),(1327598,1827,'Rhodococcus sp. Ama25','species'),(1327599,1827,'Rhodococcus sp. Ama9','species'),(1327600,1827,'Rhodococcus sp. Axs17','species'),(1327601,1827,'Rhodococcus sp. B06','species'),(1327602,1827,'Rhodococcus sp. Bma16','species'),(1327603,1827,'Rhodococcus sp. Dza15','species'),(1327604,1827,'Rhodococcus sp. Ms30','species'),(1327605,1827,'Rhodococcus sp. Zs34','species'),(1327606,1827,'Rhodococcus sp. Zs36','species'),(1327607,1827,'Rhodococcus sp. Zs37','species'),(1327608,1827,'Rhodococcus sp. Zs38','species'),(1327609,28065,'Rhodoferax sp. Cra25','species'),(1327610,28065,'Rhodoferax sp. Dma15','species'),(1327611,125216,'Roseomonas sp. Atb2','species'),(1327612,235888,'Salinibacterium sp. Als10','species'),(1327613,235888,'Salinibacterium sp. Als8','species'),(1327614,60919,'Sanguibacter sp. Bra14','species'),(1327615,60919,'Sanguibacter sp. Bra28','species'),(1327616,60919,'Sanguibacter sp. Bra3','species'),(1327617,60919,'Sanguibacter sp. Bra9','species'),(1327618,60919,'Sanguibacter sp. Zs22','species'),(1327619,613,'Serratia sp. Bma17','species'),(1327620,613,'Serratia sp. Bra24','species'),(1327621,613,'Serratia sp. Cma26','species'),(1327622,613,'Serratia sp. Cma8','species'),(1327623,613,'Serratia sp. Eab13','species'),(1327624,613,'Serratia sp. Rs23','species'),(1327625,28105,'Sinorhizobium sp. Bzb7','species'),(1327626,28105,'Sinorhizobium sp. Cra13','species'),(1327627,28105,'Sinorhizobium sp. Cra28','species'),(1327628,28105,'Sinorhizobium sp. Dra36','species'),(1327629,13687,'Sphingomonas sp. Abs9','species'),(1327630,13687,'Sphingomonas sp. Alb7','species'),(1327631,13687,'Sphingomonas sp. Ama5','species'),(1327632,13687,'Sphingomonas sp. Ara16','species'),(1327633,13687,'Sphingomonas sp. Bca29','species'),(1327634,13687,'Sphingomonas sp. Cra17','species'),(1327635,13687,'Sphingomonas sp. Cra20','species'),(1327636,13687,'Sphingomonas sp. Cra4','species'),(1327637,13687,'Sphingomonas sp. Cza12','species'),(1327638,13687,'Sphingomonas sp. Cza13','species'),(1327639,13687,'Sphingomonas sp. Cza6','species'),(1327640,13687,'Sphingomonas sp. Dca12','species'),(1327641,13687,'Sphingomonas sp. Dca27','species'),(1327642,13687,'Sphingomonas sp. Dra41','species'),(1327643,13687,'Sphingomonas sp. Emb4','species'),(1327644,13687,'Sphingomonas sp. Emb5','species'),(1327645,13687,'Sphingomonas sp. Es1','species'),(1327646,13687,'Sphingomonas sp. Es14','species'),(1327647,13687,'Sphingomonas sp. Es9','species'),(1327648,13687,'Sphingomonas sp. Eza31','species'),(1327649,13687,'Sphingomonas sp. G02','species'),(1327650,13687,'Sphingomonas sp. G04','species'),(1327651,13687,'Sphingomonas sp. G16','species'),(1327652,13687,'Sphingomonas sp. Ms11','species'),(1327653,13687,'Sphingomonas sp. Ms2','species'),(1327654,13687,'Sphingomonas sp. Rs1','species'),(1327655,165697,'Sphingopyxis sp. Aza22','species'),(1327656,1569,'Sporosarcina sp. Zs16','species'),(1327657,1279,'Staphylococcus sp. Bca30','species'),(1327658,1279,'Staphylococcus sp. Bca53','species'),(1327659,1279,'Staphylococcus sp. Cra26','species'),(1327660,40323,'Stenotrophomonas sp. Aba9','species'),(1327661,40323,'Stenotrophomonas sp. Ala15','species'),(1327662,40323,'Stenotrophomonas sp. Ala32','species'),(1327663,40323,'Stenotrophomonas sp. Ara8','species'),(1327664,40323,'Stenotrophomonas sp. Awa1','species'),(1327665,40323,'Stenotrophomonas sp. Awa14','species'),(1327666,40323,'Stenotrophomonas sp. Awa9','species'),(1327667,40323,'Stenotrophomonas sp. Bca16','species'),(1327668,40323,'Stenotrophomonas sp. Bcb17','species'),(1327669,40323,'Stenotrophomonas sp. Cza15','species'),(1327670,40323,'Stenotrophomonas sp. Cza24','species'),(1327671,40323,'Stenotrophomonas sp. Dra15','species'),(1327672,40323,'Stenotrophomonas sp. Dra20','species'),(1327673,40323,'Stenotrophomonas sp. Dra23','species'),(1327674,40323,'Stenotrophomonas sp. Ea21','species'),(1327675,40323,'Stenotrophomonas sp. Eb11','species'),(1327676,40323,'Stenotrophomonas sp. Es35','species'),(1327677,40323,'Stenotrophomonas sp. G14','species'),(1327678,40323,'Stenotrophomonas sp. Gra15','species'),(1327679,40323,'Stenotrophomonas sp.Cza49','species'),(1327680,1883,'Streptomyces sp. Abs14','species'),(1327681,1883,'Streptomyces sp. Abs6','species'),(1327682,1883,'Streptomyces sp. Ama23','species'),(1327683,1883,'Streptomyces sp. Ats18','species'),(1327684,1883,'Streptomyces sp. Ats9','species'),(1327685,1883,'Streptomyces sp. Aws6','species'),(1327686,1883,'Streptomyces sp. B20','species'),(1327687,1883,'Streptomyces sp. Bca48','species'),(1327688,1883,'Streptomyces sp. Bra42','species'),(1327689,1883,'Streptomyces sp. Es11','species'),(1327690,1883,'Streptomyces sp. Es23','species'),(1327691,1883,'Streptomyces sp. G09','species'),(1327692,1883,'Streptomyces sp. Gra7','species'),(1327693,1883,'Streptomyces sp. Ms36','species'),(1327694,1883,'Streptomyces sp. Rs12','species'),(1327695,1883,'Streptomyces sp. Rs13','species'),(1327696,1883,'Streptomyces sp. Zs1','species'),(1327697,120212,'Subtercola sp. A14','species'),(1327698,120212,'Subtercola sp. Era27','species'),(1327699,141948,'Thermomonas sp. Ms32','species'),(1327700,34072,'Variovorax sp. Abs3','species'),(1327701,34072,'Variovorax sp. Alb12','species'),(1327702,34072,'Variovorax sp. Alb14','species'),(1327703,34072,'Variovorax sp. Axb5','species'),(1327704,34072,'Variovorax sp. Azb3','species'),(1327705,34072,'Variovorax sp. Bca18','species'),(1327706,34072,'Variovorax sp. Bma21','species'),(1327707,34072,'Variovorax sp. Bma7','species'),(1327708,34072,'Variovorax sp. Bmb20','species'),(1327709,34072,'Variovorax sp. Bmb22','species'),(1327710,34072,'Variovorax sp. Bzb14','species'),(1327711,34072,'Variovorax sp. Cra21','species'),(1327712,34072,'Variovorax sp. Dca25','species'),(1327713,34072,'Variovorax sp. Dma12','species'),(1327714,34072,'Variovorax sp. Dma24','species'),(1327715,34072,'Variovorax sp. Dra10','species'),(1327716,34072,'Variovorax sp. Erb13','species'),(1327717,34072,'Variovorax sp. Erb16','species'),(1327718,34072,'Variovorax sp. Erb4','species'),(1327719,34072,'Variovorax sp. Eza29','species'),(1327720,34072,'Variovorax sp. Ms1','species'),(1327721,34072,'Variovorax sp. Ms18','species'),(1327722,34072,'Variovorax sp. Ms6','species'),(1327723,34072,'Variovorax sp. Zs13','species'),(1327724,34072,'Variovorax sp. Zs50','species'),(1327725,85043,'Williamsia sp. Es28','species'),(1327726,338,'Xanthomonas sp. Aza20','species'),(1327727,338,'Xanthomonas sp. Bca13','species'),(1327728,338,'Xanthomonas sp. Cra37','species'),(1327729,338,'Xanthomonas sp. Era34','species'),(1327730,338,'Xanthomonas sp. Era41','species'),(1327731,338,'Xanthomonas sp. Ezb3','species'),(1327732,338,'Xanthomonas sp. Gra17','species'),(1327733,629,'Yersinia sp. Es10','species'),(1327734,237,'Flavobacterium sp. Zs49','species'),(1327735,355929,'Yonghaparkia sp. Bca46','species'),(1327736,49928,'bacterium Eza8','species'),(1327737,286,'Pseudomonas sp. A07(2013)','species'),(1327738,44249,'Paenibacillus sp. C10(2013)','species'),(1327739,1883,'Streptomyces sp. C22(2013)','species'),(1327740,41275,'Brevundimonas sp. D11(2013)','species'),(1327741,13687,'Sphingomonas sp. G13(2013)','species'),(1327742,286,'Pseudomonas sp. A12(2013)','species'),(1327743,286,'Pseudomonas sp. A19(2013)','species'),(1327744,286,'Pseudomonas sp. B10(2013)','species'),(1327745,286,'Pseudomonas sp. B14(2013)','species'),(1327746,1663,'Arthrobacter sp. B15(2013)','species'),(1327747,1663,'Arthrobacter sp. C11(2013)','species'),(1327748,286,'Pseudomonas sp. Dzb1(2013)','species'),(1327749,1663,'Arthrobacter sp. B19(2013b)','species'),(1327750,406099,'Aquisalimonas sp. BA42AL1','species'),(1327751,289201,'Pontibacillus sp. C27.1','species'),(1327752,135575,'Idiomarina sp. SN-14','species'),(1327753,580880,'Amorphus sp. YC6899','species'),(1327754,13305,'Tulipa suaveolens','species'),(1327755,886714,'Cancrinia','genus'),(1327757,5073,'Penicillium sp. PR19N-1','species'),(1327758,196894,'Streptomyces phage Lika','species'),(1327759,196894,'Streptomyces phage Sujidade','species'),(1327760,196894,'Streptomyces phage Zemlya','species'),(1327761,416,'Methylomonas sp. R-49799','species'),(1327762,1133560,'Mycobacterium phage Astraea','species'),(1327763,196894,'Mycobacterium phage Breezona','species'),(1327764,196894,'Mycobacterium phage Dumbo','species'),(1327765,196894,'Mycobacterium phage Fishburne','species'),(1327766,196894,'Mycobacterium phage Newman','species'),(1327767,263595,'Rotavirus A N1509/India/2006','no rank'),(1327768,12333,'Pseudomonas phage MBL','species'),(1327769,196894,'Mycobacterium phage Dhanush','species'),(1327770,196894,'Mycobacterium phage HINdeR','species'),(1327771,196894,'Mycobacterium phage Job42','species'),(1327772,196894,'Mycobacterium phage Jobu08','species'),(1327773,196894,'Mycobacterium phage PattyP','species'),(1327774,196894,'Mycobacterium phage Phrux','species'),(1327775,196894,'Mycobacterium phage SDcharge11','species'),(1327776,196894,'Mycobacterium phage Severus','species'),(1327777,196894,'Mycobacterium phage SiSi','species'),(1327778,196894,'Mycobacterium phage Winky','species'),(1327779,196894,'Mycobacterium phage Methuselah','species'),(1327780,33877,'Agromyces sp. 1_102','species'),(1327781,157920,'Cellulosimicrobium sp. 1_16','species'),(1327782,547,'Enterobacter sp. 1_32','species'),(1327783,1839,'Nocardioides sp. 1_47','species'),(1327784,1827,'Rhodococcus sp. 1_52','species'),(1327785,1386,'Bacillus sp. 2_108','species'),(1327786,46352,'Agrococcus sp. 2_12','species'),(1327787,1663,'Arthrobacter sp. 2_19','species'),(1327788,1663,'Arthrobacter sp. 2_26','species'),(1327789,44249,'Paenibacillus sp. 2_57','species'),(1327790,46352,'Agrococcus sp. 3_39','species'),(1327791,286,'Pseudomonas sp. 3_51','species'),(1327792,13687,'Sphingomonas sp. 3_60','species'),(1327793,469,'Acinetobacter sp. 3_64','species'),(1327794,1663,'Arthrobacter sp. 3_96','species'),(1327795,1839,'Nocardioides sp. 4_101','species'),(1327796,43676,'Promicromonospora sp. 4_105','species'),(1327797,1883,'Streptomyces sp. 4_107','species'),(1327798,1839,'Nocardioides sp. 4_108','species'),(1327799,1386,'Bacillus sp. 4_110','species'),(1327800,33882,'Microbacterium sp. 4_12','species'),(1327801,149698,'Massilia sp. 4_18','species'),(1327802,1839,'Nocardioides sp. 4_21','species'),(1327803,120831,'Dyadobacter sp. 4_38','species'),(1327804,75,'Caulobacter sp. 4_40','species'),(1327805,75,'Caulobacter sp. 4_53','species'),(1327806,75,'Caulobacter sp. 4_57','species'),(1327807,46913,'Devosia sp. 4_62','species'),(1327808,1663,'Arthrobacter sp. 4_69','species'),(1327809,1817,'Nocardia sp. 4_82','species'),(1327810,1883,'Streptomyces sp. 4_98','species'),(1327811,1883,'Streptomyces sp. 4_99','species'),(1327812,13687,'Sphingomonas sp. 5_101','species'),(1327813,379,'Rhizobium sp. 5_104','species'),(1327814,40323,'Stenotrophomonas sp. 5_14','species'),(1327815,222,'Achromobacter sp. 5_24','species'),(1327816,1707,'Cellulomonas sp. 5_25','species'),(1327817,547,'Enterobacter sp. 5_28','species'),(1327818,13687,'Sphingomonas sp. 5_29','species'),(1327819,881616,'Herbiconiux sp. 5_32','species'),(1327820,547,'Enterobacter sp. 5_39','species'),(1327821,379,'Rhizobium sp. 5_41','species'),(1327822,33882,'Microbacterium sp. 5_46','species'),(1327823,149698,'Massilia sp. 5_51','species'),(1327824,286,'Pseudomonas sp. 5_55','species'),(1327825,47420,'Hydrogenophaga sp. 5_56','species'),(1327826,41275,'Brevundimonas sp. 5_59','species'),(1327827,84567,'Pedobacter sp. 5_60','species'),(1327828,84567,'Pedobacter sp. 5_62','species'),(1327829,265,'Paracoccus sp. 5_69','species'),(1327830,379,'Rhizobium sp. 5_7','species'),(1327831,106589,'Cupriavidus sp. 5_70','species'),(1327832,1839,'Nocardioides sp. 5_72','species'),(1327833,28453,'Sphingobacterium sp. 5_73','species'),(1327834,286,'Pseudomonas sp. 5_76','species'),(1327835,28100,'Phyllobacterium sp. 5_80','species'),(1327836,41275,'Brevundimonas sp. 5_82','species'),(1327837,13687,'Sphingomonas sp. 5_83','species'),(1327838,120831,'Dyadobacter sp. 5_98','species'),(1327839,46352,'Agrococcus sp. 6_101','species'),(1327840,1883,'Streptomyces sp. 6_108','species'),(1327841,60919,'Sanguibacter sp. 6_11','species'),(1327842,43676,'Promicromonospora sp. 6_21','species'),(1327843,28100,'Phyllobacterium sp. 6_25','species'),(1327844,1663,'Arthrobacter sp. 6_29','species'),(1327845,1663,'Arthrobacter sp. 6_35','species'),(1327846,85043,'Williamsia sp. 6_36','species'),(1327847,1663,'Arthrobacter sp. 6_38','species'),(1327848,75,'Caulobacter sp. 6_39','species'),(1327849,1663,'Arthrobacter sp. 6_4','species'),(1327850,1827,'Rhodococcus sp. 6_42','species'),(1327851,1839,'Nocardioides sp. 6_50','species'),(1327852,33882,'Microbacterium sp. 6_57','species'),(1327853,1663,'Arthrobacter sp. 6_71','species'),(1327854,106591,'Ensifer sp. 6_78','species'),(1327855,46913,'Devosia sp. 6_85','species'),(1327856,376469,'Olivibacter sp. 6_86','species'),(1327857,1663,'Arthrobacter sp. 6_87','species'),(1327858,1839,'Nocardioides sp. 6_88','species'),(1327859,1663,'Arthrobacter sp. 6_91','species'),(1327860,75654,'Duganella sp. 6_96','species'),(1327861,1663,'Arthrobacter sp. 7_107','species'),(1327862,1883,'Streptomyces sp. 7_16','species'),(1327863,1839,'Nocardioides sp. 7_17','species'),(1327864,1883,'Streptomyces sp. 7_32','species'),(1327865,46352,'Agrococcus sp. 7_34','species'),(1327866,2071,'Saccharothrix sp. 7_48','species'),(1327867,1827,'Rhodococcus sp. 7_49','species'),(1327868,43676,'Promicromonospora sp. 7_51','species'),(1327869,186650,'Microvirga sp. 7_57','species'),(1327870,1839,'Nocardioides sp. 7_61','species'),(1327871,1839,'Nocardioides sp. 7_67','species'),(1327872,379,'Rhizobium sp. 7_68','species'),(1327873,1839,'Nocardioides sp. 7_7','species'),(1327874,34072,'Variovorax sp. 7_79','species'),(1327875,33882,'Microbacterium sp. 7_84','species'),(1327876,34072,'Variovorax sp. 7_87','species'),(1327877,33882,'Microbacterium sp. 7_9','species'),(1327878,44249,'Paenibacillus sp. 7_92','species'),(1327879,13687,'Sphingomonas sp. 8_1','species'),(1327880,83618,'Pseudoxanthomonas sp. 8_100','species'),(1327881,286,'Pseudomonas sp. 8_106','species'),(1327882,1839,'Nocardioides sp. 8_108','species'),(1327883,1386,'Bacillus sp. 8_13','species'),(1327884,286,'Pseudomonas sp. 8_14','species'),(1327885,152053,'Starkeya sp. 8_17','species'),(1327886,379,'Rhizobium sp. 8_19','species'),(1327887,41275,'Brevundimonas sp. 8_2','species'),(1327888,1707,'Cellulomonas sp. 8_25','species'),(1327889,1763,'Mycobacterium sp. 8_3','species'),(1327890,34072,'Variovorax sp. 8_30','species'),(1327891,547,'Enterobacter sp. 8_32','species'),(1327892,41275,'Brevundimonas sp. 8_33','species'),(1327893,379,'Rhizobium sp. 8_38','species'),(1327894,85413,'Bosea sp. 8_42','species'),(1327895,83618,'Pseudoxanthomonas sp. 8_51','species'),(1327896,379,'Rhizobium sp. 8_55','species'),(1327897,33882,'Microbacterium sp. 8_58','species'),(1327898,547,'Enterobacter sp. 8_59','species'),(1327899,379,'Rhizobium sp. 8_60','species'),(1327900,41275,'Brevundimonas sp. 8_63','species'),(1327901,41275,'Brevundimonas sp. 8_65','species'),(1327902,46913,'Devosia sp. 8_68','species'),(1327903,1763,'Mycobacterium sp. 8_78','species'),(1327904,33882,'Microbacterium sp. 8_84','species'),(1327905,1839,'Nocardioides sp. 8_86','species'),(1327906,106591,'Ensifer sp. 8_88','species'),(1327907,33882,'Microbacterium sp. 8_89','species'),(1327908,1839,'Nocardioides sp. 8_94','species'),(1327909,547,'Enterobacter sp. 8_95','species'),(1327910,99,'Ancylobacter sp. 8_97','species'),(1327911,41275,'Brevundimonas sp. 8_98','species'),(1327912,1663,'Arthrobacter sp. 9_11','species'),(1327913,1839,'Nocardioides sp. 9_21','species'),(1327914,286,'Pseudomonas sp. 9_24','species'),(1327915,1827,'Rhodococcus sp. 9_27','species'),(1327916,286,'Pseudomonas sp. 9_31','species'),(1327917,1827,'Rhodococcus sp. 9_35','species'),(1327918,1839,'Nocardioides sp. 9_36','species'),(1327919,1839,'Nocardioides sp. 9_39','species'),(1327920,1839,'Nocardioides sp. 9_40','species'),(1327921,33882,'Microbacterium sp. 9_41','species'),(1327922,46352,'Agrococcus sp. 9_45','species'),(1327923,58108,'Actinocorallia sp. 9_55','species'),(1327924,44249,'Paenibacillus sp. 9_56','species'),(1327925,46913,'Devosia sp. 9_57','species'),(1327926,1839,'Nocardioides sp. 9_67','species'),(1327927,1839,'Nocardioides sp. 9_72','species'),(1327928,1663,'Arthrobacter sp. 9_73','species'),(1327929,33877,'Agromyces sp. 9_76','species'),(1327930,44249,'Paenibacillus sp. 9_78','species'),(1327931,1839,'Nocardioides sp. 9_80','species'),(1327932,46352,'Agrococcus sp. 9_99','species'),(1327933,96492,'Frigoribacterium sp. 5_48','species'),(1327934,196896,'Cronobacter phage CR8','species'),(1327935,196896,'Cronobacter phage S13','species'),(1327936,1133560,'Mycobacterium phage Gizmo','species'),(1327937,196894,'Mycobacterium phage Phaux','species'),(1327938,1133560,'Mycobacterium phage ArcherS7','species'),(1327939,196894,'Mycobacterium phage Murphy','species'),(1327940,196895,'Pseudomonas phage LKA5','species'),(1327941,1125653,'Salmonella phage SPC32H','no rank'),(1327942,1125653,'Salmonella phage SPC32N','no rank'),(1327944,12333,'Mycobacterium phage 33D','species'),(1327945,12333,'Mycobacterium phage Chy2','species'),(1327946,12333,'Mycobacterium phage Chy3','species'),(1327947,12333,'Mycobacterium phage Chy4','species'),(1327948,12333,'Mycobacterium phage Chy5','species'),(1327949,12333,'Mycobacterium phage Bo4','species'),(1327950,12333,'Mycobacterium phage DNAIII','species'),(1327951,12333,'Mycobacterium phage Legendre','species'),(1327952,12333,'Mycobacterium phage Leo','species'),(1327953,12333,'Mycobacterium phage Sedge','species'),(1327954,410656,'placenta metagenome','species'),(1327955,12333,'Mycobacterium phage Clark','species'),(1327956,196896,'Escherichia phage 2 JES-2013','species'),(1327958,340189,'Salmonella enterica subsp. enterica serovar Manhattan str. 111113','no rank'),(1327959,196894,'Mycobacterium phage Adler','species'),(1327964,196896,'Pseudomonas phage PAK_P5','species'),(1327965,196896,'Pseudomonas phage CHA_P1','species'),(1327966,196896,'Pseudomonas phage PAK_P4','species'),(1327967,1126755,'Belciana pratti','species'),(1327968,35342,'Cellulophaga phage phi48:2','species'),(1327969,117574,'Cellulophaga phage phi12:2','species'),(1327970,196894,'Cellulophaga phage phi19:1','species'),(1327971,686602,'Cellulophaga phage phi19:3','species'),(1327972,686602,'Cellulophaga phage phi17:2','species'),(1327973,756280,'Cellulophaga phage phi3ST:2','no rank'),(1327974,196894,'Cellulophaga phage phi46:1','species'),(1327975,1327977,'Cellulophaga phage phi40:1','no rank'),(1327976,196894,'Cellulophaga phage phi12:1','species'),(1327977,196895,'Cellulophaga phage phi38:1','species'),(1327978,562,'Escherichia coli SHECO001','no rank'),(1327979,1327976,'Cellulophaga phage phi12:3','no rank'),(1327980,196894,'Cellulophaga phage phi17:1','species'),(1327981,196894,'Cellulophaga phage phi10:1','species'),(1327982,196894,'Cellulophaga phage phi18:1','species'),(1327983,196895,'Cellulophaga phage phi18:3','species'),(1327984,756282,'Cellulophaga phage phi19:2','no rank'),(1327985,196895,'Cellulophaga phage phi46:3','species'),(1327986,197,'Campylobacter jejuni 10227','no rank'),(1327987,117574,'Cellulophaga phage phi12a:1','species'),(1327988,1590,'Lactobacillus plantarum 16','no rank'),(1327989,613,'Serratia sp. FS14','species'),(1327990,196895,'Cellulophaga phage phi14:2','species'),(1327991,1282,'Staphylococcus epidermidis UC7032','no rank'),(1327992,756282,'Cellulophaga phage phi13:1','no rank'),(1327993,196894,'Cellulophaga phage phi39:1','species'),(1327994,1351,'Enterococcus faecalis 10244','no rank'),(1327995,1327982,'Cellulophaga phage phi18:2','no rank'),(1327997,1327987,'Cellulophaga phage phi18:4','no rank'),(1327998,1313,'Streptococcus pneumoniae BHN191','no rank'),(1327999,756280,'Cellulophaga phage phi38:2','no rank'),(1328001,59753,'Alcanivorax sp. A52','species'),(1328002,59753,'Alcanivorax sp. A53','species'),(1328003,104264,'Cellulophaga sp. A49','species'),(1328004,104264,'Cellulophaga sp. A50','species'),(1328005,104264,'Cellulophaga sp. A51','species'),(1328006,104264,'Cellulophaga sp. A55','species'),(1328007,104264,'Cellulophaga sp. A60','species'),(1328008,204286,'Cobetia sp. A20','species'),(1328009,655352,'Cohaesibacter sp. A25','species'),(1328010,135575,'Idiomarina sp. A19','species'),(1328011,453850,'Joostella sp. A11','species'),(1328012,453850,'Joostella sp. A15','species'),(1328013,453850,'Joostella sp. A17','species'),(1328014,453850,'Joostella sp. A2','species'),(1328015,453850,'Joostella sp. A22','species'),(1328016,453850,'Joostella sp. A24','species'),(1328017,453850,'Joostella sp. A29','species'),(1328018,453850,'Joostella sp. A3','species'),(1328019,453850,'Joostella sp. A30','species'),(1328020,453850,'Joostella sp. A32','species'),(1328021,453850,'Joostella sp. A8','species'),(1328022,453850,'Joostella sp. A9','species'),(1328023,286,'Pseudomonas sp. A18','species'),(1328024,286,'Pseudomonas sp. A45','species'),(1328025,258255,'Pseudovibrio sp. A27','species'),(1328026,168934,'Thalassospira sp. A46','species'),(1328027,168934,'Thalassospira sp. A57','species'),(1328028,1327987,'Cellulophaga phage phi48:1','no rank'),(1328029,196895,'Cellulophaga phage phi4:1','species'),(1328030,196895,'Cellulophaga phage phi13:2','species'),(1328031,35342,'Porcine stool-associated circular virus 2','species'),(1328032,35342,'Porcine stool-associated circular virus 3','species'),(1328033,346066,'Aedes longipalpis','species'),(1328038,53541,'Aedes unilineatus','species'),(1328041,266224,'Chalcura sp. \'parachalcura\'','species'),(1328042,266163,'Gollumiella sp. \'bicolor\'','species'),(1328043,266230,'Schizaspidia sp. \'guttivipennis\'','species'),(1328044,5073,'Penicillium lapidosum','species'),(1328045,5073,'Penicillium sp. 95','species'),(1328046,5073,'Penicillium sp. Q1','species'),(1328053,266230,'Schizaspidia sp. 1 EAM-2013','species'),(1328054,352926,'Fox astrovirus F4','species'),(1328055,329640,'Fox bocavirus','species'),(1328056,573164,'Fox picobirnavirus','species'),(1328057,341670,'Fox adeno-associated virus','species'),(1328058,252564,'Unclassified Favorinidae','no rank'),(1328059,1328058,'Favorinidae sp. CASIZ 176799','species'),(1328060,1328058,'Favorinidae sp. CASIZ 177614','species'),(1328061,1328058,'Favorinidae sp. CASIZ 181293','species'),(1328062,1328058,'Favorinidae sp. CASIZ 181297','species'),(1328063,1328058,'Favorinidae sp. CASIZ 186043','species'),(1328064,431177,'Branchiomma luctuosum','species'),(1328066,1306076,'Mesocentrotus franciscanus','species'),(1328069,9445,'Prolemur','genus'),(1328070,1328069,'Prolemur simus','species'),(1328071,37840,'Pestalotiopsis sp. orcha2','species'),(1328072,33202,'Paecilomyces sp. orcha1','species'),(1328073,5506,'Fusarium sp. 12164','species'),(1328074,5506,'Fusarium sp. 12187','species'),(1328075,5506,'Fusarium sp. 12202','species'),(1328076,5506,'Fusarium sp. 12205','species'),(1328077,5506,'Fusarium sp. 12206','species'),(1328078,5506,'Fusarium sp. 12207','species'),(1328079,5506,'Fusarium sp. 12209','species'),(1328080,5073,'Penicillium sp. 12152','species'),(1328081,65412,'Phaeoacremonium sp. 12240','species'),(1328082,37463,'Phoma sp. 12184','species'),(1328083,34399,'Phomopsis sp. 12150','species'),(1328084,34399,'Phomopsis sp. 12151','species'),(1328085,34399,'Phomopsis sp. 12153','species'),(1328086,34399,'Phomopsis sp. 12154','species'),(1328087,34399,'Phomopsis sp. 12165','species'),(1328088,34399,'Phomopsis sp. 12188','species'),(1328089,34399,'Phomopsis sp. 12210','species'),(1328090,5506,'Fusarium sp. SS-2013','species'),(1328091,5598,'Alternaria sp. 12182','species'),(1328092,5598,'Alternaria sp. 12183','species'),(1328093,100986,'Aschersonia sp. 12155','species'),(1328094,100986,'Aschersonia sp. 12156','species'),(1328095,5052,'Aspergillus sp. 12160','species'),(1328096,5052,'Aspergillus sp. 12161','species'),(1328097,5498,'Cladosporium sp. 12181','species'),(1328098,5455,'Colletotrichum sp. 12179','species'),(1328099,36922,'Diaporthe sp. 12189','species'),(1328100,5782,'Dictyostelium sp. 12186','species'),(1328103,59732,'Chryseobacterium sp. BRIO61','species'),(1328104,352926,'Fox astrovirus','species'),(1328105,535600,'Fox parvovirus','species'),(1328106,1009842,'Fox hepatitis E virus','species'),(1328107,114727,'Influenza A virus (A/Amazonas/141/2012(H1N1))','no rank'),(1328108,114727,'Influenza A virus (A/Amazonas/143/2012(H1N1))','no rank'),(1328109,114727,'Influenza A virus (A/Bahia/111/2012(H1N1))','no rank'),(1328110,114727,'Influenza A virus (A/Bahia/124/2012(H1N1))','no rank'),(1328111,114727,'Influenza A virus (A/Bahia/274/2012(H1N1))','no rank'),(1328112,114727,'Influenza A virus (A/Bahia/282/2012(H1N1))','no rank'),(1328113,114727,'Influenza A virus (A/Bahia/433/2012(H1N1))','no rank'),(1328114,114727,'Influenza A virus (A/Bahia/45/2012(H1N1))','no rank'),(1328115,114727,'Influenza A virus (A/Bahia/466/2012(H1N1))','no rank'),(1328116,114727,'Influenza A virus (A/Bahia/53/2012(H1N1))','no rank'),(1328117,114727,'Influenza A virus (A/Bahia/59/2012(H1N1))','no rank'),(1328118,114727,'Influenza A virus (A/Bahia/60/2012(H1N1))','no rank'),(1328119,114727,'Influenza A virus (A/Bahia/772/2012(H1N1))','no rank'),(1328120,114727,'Influenza A virus (A/Bahia/885/2012(H1N1))','no rank'),(1328121,114727,'Influenza A virus (A/Parana/251/2012(H1N1))','no rank'),(1328122,114727,'Influenza A virus (A/Parana/253/2012(H1N1))','no rank'),(1328123,114727,'Influenza A virus (A/Parana/289/2012(H1N1))','no rank'),(1328124,114727,'Influenza A virus (A/Parana/290/2012(H1N1))','no rank'),(1328125,114727,'Influenza A virus (A/Parana/293/2012(H1N1))','no rank'),(1328126,114727,'Influenza A virus (A/Parana/325/2012(H1N1))','no rank'),(1328127,114727,'Influenza A virus (A/Parana/326/2012(H1N1))','no rank'),(1328128,114727,'Influenza A virus (A/Parana/328/2012(H1N1))','no rank'),(1328129,114727,'Influenza A virus (A/Parana/329/2012(H1N1))','no rank'),(1328130,114727,'Influenza A virus (A/Parana/330/2012(H1N1))','no rank'),(1328131,114727,'Influenza A virus (A/Parana/331/2012(H1N1))','no rank'),(1328132,114727,'Influenza A virus (A/Parana/332/2012(H1N1))','no rank'),(1328133,114727,'Influenza A virus (A/Parana/343/2012(H1N1))','no rank'),(1328134,114727,'Influenza A virus (A/Parana/344/2012(H1N1))','no rank'),(1328135,114727,'Influenza A virus (A/Parana/345/2012(H1N1))','no rank'),(1328136,114727,'Influenza A virus (A/Parana/409/2012(H1N1))','no rank'),(1328137,114727,'Influenza A virus (A/Parana/412/2012(H1N1))','no rank'),(1328138,114727,'Influenza A virus (A/Parana/422/2012(H1N1))','no rank'),(1328139,114727,'Influenza A virus (A/Parana/835/2012(H1N1))','no rank'),(1328140,114727,'Influenza A virus (A/Parana/840/2012(H1N1))','no rank'),(1328141,114727,'Influenza A virus (A/Parana/841/2012(H1N1))','no rank'),(1328142,114727,'Influenza A virus (A/Parana/843/2012(H1N1))','no rank'),(1328143,114727,'Influenza A virus (A/Parana/845/2012(H1N1))','no rank'),(1328144,114727,'Influenza A virus (A/Parana/847/2012(H1N1))','no rank'),(1328145,114727,'Influenza A virus (A/Parana/849/2012(H1N1))','no rank'),(1328146,114727,'Influenza A virus (A/Rio Grande Do Sul/552/2012(H1N1))','no rank'),(1328147,114727,'Influenza A virus (A/Rio Grande Do Sul/562/2012(H1N1))','no rank'),(1328148,114727,'Influenza A virus (A/Rio Grande Do Sul/565/2012(H1N1))','no rank'),(1328149,114727,'Influenza A virus (A/Rio Grande Do Sul/594/2012(H1N1))','no rank'),(1328150,114727,'Influenza A virus (A/Rio Grande Do Sul/612/2012(H1N1))','no rank'),(1328151,114727,'Influenza A virus (A/Rio Grande Do Sul/617/2012(H1N1))','no rank'),(1328152,114727,'Influenza A virus (A/Rio Grande Do Sul/650/2012(H1N1))','no rank'),(1328153,114727,'Influenza A virus (A/Rio Grande Do Sul/655/2012(H1N1))','no rank'),(1328154,114727,'Influenza A virus (A/Rio Grande Do Sul/669/2012(H1N1))','no rank'),(1328155,114727,'Influenza A virus (A/Rio Grande Do Sul/673/2012(H1N1))','no rank'),(1328156,114727,'Influenza A virus (A/Rio Grande Do Sul/678/2012(H1N1))','no rank'),(1328157,114727,'Influenza A virus (A/Rio Grande Do Sul/687/2012(H1N1))','no rank'),(1328158,114727,'Influenza A virus (A/Santa Catarina/200/2012(H1N1))','no rank'),(1328159,114727,'Influenza A virus (A/Santa Catarina/201/2012(H1N1))','no rank'),(1328160,114727,'Influenza A virus (A/Santa Catarina/203/2012(H1N1))','no rank'),(1328161,114727,'Influenza A virus (A/Santa Catarina/206/2012(H1N1))','no rank'),(1328162,114727,'Influenza A virus (A/Santa Catarina/210/2012(H1N1))','no rank'),(1328163,114727,'Influenza A virus (A/Santa Catarina/220/2012(H1N1))','no rank'),(1328164,114727,'Influenza A virus (A/Santa Catarina/221/2012(H1N1))','no rank'),(1328165,114727,'Influenza A virus (A/Santa Catarina/222/2012(H1N1))','no rank'),(1328166,114727,'Influenza A virus (A/Santa Catarina/223/2012(H1N1))','no rank'),(1328167,114727,'Influenza A virus (A/Santa Catarina/227/2012(H1N1))','no rank'),(1328168,114727,'Influenza A virus (A/Santa Catarina/229/2012(H1N1))','no rank'),(1328169,114727,'Influenza A virus (A/Santa Catarina/231/2012(H1N1))','no rank'),(1328170,114727,'Influenza A virus (A/Santa Catarina/232/2012(H1N1))','no rank'),(1328173,119210,'Influenza A virus (A/swine/Indiana/A01260230/2013(H3N2))','no rank'),(1328174,114727,'Influenza A virus (A/swine/Italy/218884-2/2012(H1N1))','no rank'),(1328175,114727,'Influenza A virus (A/swine/Italy/290104/2012(H1N1))','no rank'),(1328176,114727,'Influenza A virus (A/swine/Italy/55230/2012(H1N1))','no rank'),(1328177,114727,'Influenza A virus (A/wild boar/Italy/291320/2012(H1N1))','no rank'),(1328178,114727,'Influenza A virus (A/India/D084777/2007(H1N1))','no rank'),(1328180,114727,'Influenza A virus (A/India/P078750/2007(H1N1))','no rank'),(1328181,114727,'Influenza A virus (A/India/V083867/2007(H1N1))','no rank'),(1328186,104361,'Melanoleuca aff. cinereifolia FCME11225','species'),(1328187,104361,'Melanoleuca aff. cinereifolia voucher JS89 (IBUG)','species'),(1328188,104361,'Melanoleuca sp. MSG-2013a','species'),(1328189,219820,'Haemoproteus sp. H1.1','species'),(1328190,219820,'Haemoproteus sp. H10.1','species'),(1328191,219820,'Haemoproteus sp. H11U.1','species'),(1328192,219820,'Haemoproteus sp. H12.1','species'),(1328193,219820,'Haemoproteus sp. H13.1','species'),(1328194,219820,'Haemoproteus sp. H14.1','species'),(1328195,219820,'Haemoproteus sp. H15U.1','species'),(1328196,219820,'Haemoproteus sp. H16U.1','species'),(1328197,219820,'Haemoproteus sp. H17.1','species'),(1328198,219820,'Haemoproteus sp. H18U.1','species'),(1328199,219820,'Haemoproteus sp. H19U.1','species'),(1328200,219820,'Haemoproteus sp. H20U.1','species'),(1328201,219820,'Haemoproteus sp. H2U.1','species'),(1328202,219820,'Haemoproteus sp. H3U.1','species'),(1328203,219820,'Haemoproteus sp. H4U.1','species'),(1328204,219820,'Haemoproteus sp. H5U.1','species'),(1328205,219820,'Haemoproteus sp. H6U.1','species'),(1328206,219820,'Haemoproteus sp. H7U.1','species'),(1328207,219820,'Haemoproteus sp. H8.1','species'),(1328208,219820,'Haemoproteus sp. H9.1','species'),(1328209,631408,'Oebalus pugnax','species'),(1328210,219829,'Plasmodium sp. P10.1','species'),(1328211,219829,'Plasmodium sp. P11U.1','species'),(1328212,219829,'Plasmodium sp. P12.1','species'),(1328213,219829,'Plasmodium sp. P13U.1','species'),(1328214,219829,'Plasmodium sp. P14.1','species'),(1328215,219829,'Plasmodium sp. P15U.1','species'),(1328216,219829,'Plasmodium sp. P16.1','species'),(1328217,219829,'Plasmodium sp. P17.1','species'),(1328218,219829,'Plasmodium sp. P18U.1','species'),(1328219,219829,'Plasmodium sp. P19U.1','species'),(1328220,219829,'Plasmodium sp. P1U.1','species'),(1328221,219829,'Plasmodium sp. P2.1','species'),(1328222,219829,'Plasmodium sp. P20.1','species'),(1328223,219829,'Plasmodium sp. P21U.1','species'),(1328224,219829,'Plasmodium sp. P22.1','species'),(1328225,219829,'Plasmodium sp. P23.1','species'),(1328226,219829,'Plasmodium sp. P24.1','species'),(1328227,219829,'Plasmodium sp. P25.1','species'),(1328228,219829,'Plasmodium sp. P26.1','species'),(1328229,219829,'Plasmodium sp. P27.1','species'),(1328230,219829,'Plasmodium sp. P28.1','species'),(1328231,219829,'Plasmodium sp. P29.1','species'),(1328232,219829,'Plasmodium sp. P3.1','species'),(1328233,219829,'Plasmodium sp. P30.1','species'),(1328234,219829,'Plasmodium sp. P31U.1','species'),(1328235,219829,'Plasmodium sp. P32.1','species'),(1328236,219829,'Plasmodium sp. P33.1','species'),(1328237,219829,'Plasmodium sp. P34.1','species'),(1328238,219829,'Plasmodium sp. P35.1','species'),(1328239,219829,'Plasmodium sp. P36.1','species'),(1328240,219829,'Plasmodium sp. P37.1','species'),(1328241,219829,'Plasmodium sp. P38U.1','species'),(1328242,219829,'Plasmodium sp. P39.1','species'),(1328243,219829,'Plasmodium sp. P4.1','species'),(1328244,219829,'Plasmodium sp. P40.1','species'),(1328245,219829,'Plasmodium sp. P41.1','species'),(1328246,219829,'Plasmodium sp. P42U.1','species'),(1328247,219829,'Plasmodium sp. P43.1','species'),(1328248,219829,'Plasmodium sp. P44.1','species'),(1328249,219829,'Plasmodium sp. P45.1','species'),(1328250,219829,'Plasmodium sp. P5U.1','species'),(1328251,219829,'Plasmodium sp. P6U.1','species'),(1328252,219829,'Plasmodium sp. P7U.1','species'),(1328253,219829,'Plasmodium sp. P8.1','species'),(1328254,219829,'Plasmodium sp. P9.1','species'),(1328255,33882,'Microbacterium sp. KPP-1','species'),(1328256,252565,'Favorinus sp. 1 NPW-2013','species'),(1328257,252565,'Favorinus sp. 2 NPW-2013','species'),(1328258,252565,'Favorinus sp. 3 NPW-2013','species'),(1328259,252565,'Favorinus sp. 4 NPW-2013','species'),(1328260,48479,'uncultured bacterium AST1','species'),(1328261,48479,'uncultured bacterium AST2','species'),(1328262,48479,'uncultured bacterium AST3','species'),(1328263,48479,'uncultured bacterium AST4','species'),(1328267,46736,'Dipsastraea','genus'),(1328269,46736,'Orbicella','genus'),(1328271,46736,'Phymastrea','genus'),(1328272,123760,'Montastraeidae','family'),(1328273,123760,'Lobophylliidae','family'),(1328274,1328273,'Australomussa','genus'),(1328276,1328273,'Homophyllia','genus'),(1328277,1328273,'Parascolymia','genus'),(1328278,46757,'Lobophyllia diminuta','species'),(1328279,46757,'Lobophyllia flabelliformis','species'),(1328280,51050,'Acanthastrea bowerbanki','species'),(1328281,51050,'Acanthastrea faviaformis','species'),(1328282,51050,'Acanthastrea rotundaflora','species'),(1328283,51050,'Acanthastrea subechinata','species'),(1328284,214960,'Blastomussa loyae','species'),(1328285,46757,'Lobophyllia costata','species'),(1328286,242752,'Oxypora glabra','species'),(1328287,242739,'Symphyllia erythraea','species'),(1328289,1328277,'Parascolymia vitiensis','species'),(1328290,123760,'Euphylliidae','family'),(1328291,1328290,'Nemenzophyllia','genus'),(1328292,1328291,'Nemenzophyllia turbida','species'),(1328293,46756,'Mussinae','subfamily'),(1328294,46756,'Faviinae','no rank'),(1328295,123760,'Faviina incertae sedis','no rank'),(1328296,1328294,'Pseudodiploria','genus'),(1328297,1328294,'unclassified Faviinae','no rank'),(1328298,123760,'Diploastreidae','family'),(1328300,232080,'Fusarium keratoplasticum','varietas'),(1328305,167375,'Cyanobium sp. Copco_Reservoir_LC18','species'),(1328306,323733,'Rhizobium etli bv. mimosae str. Mim1','no rank'),(1328308,94625,'Ochrobactrum intermedium CCUG 57381','no rank'),(1328309,1590,'Lactobacillus plantarum IPLA88','no rank'),(1328310,367190,'Yersinia similis Y228','no rank'),(1328311,139,'Borrelia burgdorferi CA382','no rank'),(1328312,66347,'Paenibacillus campinasensis Hhj-1','no rank'),(1328313,1172192,'Catenovulum agarivorans DS-2','no rank'),(1328314,353,'Azotobacter chroococcum NCIMB 8003','no rank'),(1328315,287,'Pseudomonas aeruginosa PGPR2','no rank'),(1328323,935699,'Cellulophaga geojensis KL-A','no rank'),(1328324,72407,'Klebsiella pneumoniae subsp. pneumoniae KPNIH27','no rank'),(1328325,72407,'Klebsiella pneumoniae subsp. pneumoniae KPNIH28','no rank'),(1328326,58712,'Salmonella enterica subsp. enterica serovar Anatum str. 06-0532','no rank'),(1328327,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. 07-0873','no rank'),(1328328,149385,'Salmonella enterica subsp. enterica serovar Hadar str. 2012K-0272','no rank'),(1328329,568095,'Salmonella enterica subsp. enterica serovar Hartford str. 2012K-0272','no rank'),(1328330,192954,'Salmonella enterica subsp. enterica serovar Mbandaka str. 2012K-0273','no rank'),(1328331,436295,'Salmonella enterica subsp. enterica serovar Poona str. 2010K-2244','no rank'),(1328332,192953,'Salmonella enterica subsp. enterica serovar Stanley str. 06-0538','no rank'),(1328333,596,'Salmonella enterica subsp. enterica serovar Muenchen str. 2009K-0951','no rank'),(1328334,596,'Salmonella enterica subsp. enterica serovar Muenchen str. 08-1125','no rank'),(1328335,85620,'\'Rhododendron x hybridum\' phytoplasma','species'),(1328337,569,'Hafnia alvei BIDMC 31','no rank'),(1328339,235,'Brucella abortus 68-3396P','no rank'),(1328340,235,'Brucella abortus 76-1413','no rank'),(1328341,235,'Brucella abortus 80-1399','no rank'),(1328342,235,'Brucella abortus 82-2330','no rank'),(1328343,235,'Brucella abortus 82-3893','no rank'),(1328344,235,'Brucella abortus 84-0928','no rank'),(1328345,235,'Brucella abortus 85-1058','no rank'),(1328346,235,'Brucella abortus 87-0095','no rank'),(1328347,235,'Brucella abortus 87-2211','no rank'),(1328348,235,'Brucella abortus 89-0363','no rank'),(1328349,235,'Brucella abortus 90-0962','no rank'),(1328350,235,'Brucella abortus 90-0742','no rank'),(1328351,235,'Brucella abortus 90-0775','no rank'),(1328352,235,'Brucella abortus 90-0737','no rank'),(1328353,235,'Brucella abortus 90-1280','no rank'),(1328354,235,'Brucella abortus 94-1313','no rank'),(1328355,235,'Brucella abortus 01-0648','no rank'),(1328356,235,'Brucella abortus 01-0585','no rank'),(1328357,235,'Brucella abortus 01-0065','no rank'),(1328358,235,'Brucella abortus B10-0018','no rank'),(1328359,235,'Brucella abortus B10-0091','no rank'),(1328360,235,'Brucella abortus B10-0973','no rank'),(1328361,235,'Brucella abortus BC95','no rank'),(1328362,573,'Klebsiella pneumoniae MGH 17','no rank'),(1328363,573,'Klebsiella pneumoniae MGH 18','no rank'),(1328364,573,'Klebsiella pneumoniae MGH 19','no rank'),(1328365,573,'Klebsiella pneumoniae MGH 20','no rank'),(1328366,573,'Klebsiella pneumoniae MGH 21','no rank'),(1328367,573,'Klebsiella pneumoniae MGH 29','no rank'),(1328368,573,'Klebsiella pneumoniae MGH 30','no rank'),(1328369,573,'Klebsiella pneumoniae MGH 31','no rank'),(1328370,573,'Klebsiella pneumoniae MGH 32','no rank'),(1328371,573,'Klebsiella pneumoniae MGH 35','no rank'),(1328372,573,'Klebsiella pneumoniae MGH 36','no rank'),(1328373,573,'Klebsiella pneumoniae MGH 39','no rank'),(1328374,573,'Klebsiella pneumoniae MGH 40','no rank'),(1328375,573,'Klebsiella pneumoniae MGH 43','no rank'),(1328376,573,'Klebsiella pneumoniae MGH 44','no rank'),(1328377,573,'Klebsiella pneumoniae MGH 45','no rank'),(1328378,573,'Klebsiella pneumoniae MGH 46','no rank'),(1328379,573,'Klebsiella pneumoniae MGH 47','no rank'),(1328380,573,'Klebsiella pneumoniae MGH 48','no rank'),(1328381,573,'Klebsiella pneumoniae BWH 2','no rank'),(1328382,573,'Klebsiella pneumoniae BWH 15','no rank'),(1328383,573,'Klebsiella pneumoniae BWH 22','no rank'),(1328384,573,'Klebsiella pneumoniae BWH 28','no rank'),(1328385,573,'Klebsiella pneumoniae BWH 30','no rank'),(1328386,573,'Klebsiella pneumoniae BWH 36','no rank'),(1328387,573,'Klebsiella pneumoniae BWH 41','no rank'),(1328388,573,'Klebsiella pneumoniae MGH 78578','no rank'),(1328389,573,'Klebsiella pneumoniae UCICRE 1','no rank'),(1328390,573,'Klebsiella pneumoniae UCICRE 2','no rank'),(1328391,573,'Klebsiella pneumoniae UCICRE 4','no rank'),(1328392,573,'Klebsiella pneumoniae UCICRE 6','no rank'),(1328393,573,'Klebsiella pneumoniae UCICRE 7','no rank'),(1328394,573,'Klebsiella pneumoniae UCICRE 8','no rank'),(1328395,573,'Klebsiella pneumoniae UCICRE 10','no rank'),(1328396,573,'Klebsiella pneumoniae UCICRE 13','no rank'),(1328397,573,'Klebsiella pneumoniae UCICRE 14','no rank'),(1328398,573,'Klebsiella pneumoniae BIDMC 1','no rank'),(1328399,573,'Klebsiella pneumoniae BIDMC 2A','no rank'),(1328400,573,'Klebsiella pneumoniae BIDMC 4','no rank'),(1328401,573,'Klebsiella pneumoniae BIDMC 5','no rank'),(1328402,573,'Klebsiella pneumoniae BIDMC 7A','no rank'),(1328403,573,'Klebsiella pneumoniae BIDMC 7B','no rank'),(1328404,573,'Klebsiella pneumoniae BIDMC 10','no rank'),(1328405,573,'Klebsiella pneumoniae BIDMC 11','no rank'),(1328406,573,'Klebsiella pneumoniae BIDMC 12A','no rank'),(1328407,573,'Klebsiella pneumoniae BIDMC 12B','no rank'),(1328408,573,'Klebsiella pneumoniae BIDMC 12C','no rank'),(1328409,573,'Klebsiella pneumoniae BIDMC 13','no rank'),(1328410,573,'Klebsiella pneumoniae BIDMC 14','no rank'),(1328411,573,'Klebsiella pneumoniae BIDMC 16','no rank'),(1328412,573,'Klebsiella pneumoniae BIDMC 18A','no rank'),(1328413,573,'Klebsiella pneumoniae BIDMC 18B','no rank'),(1328414,573,'Klebsiella pneumoniae BIDMC 18C','no rank'),(1328415,573,'Klebsiella pneumoniae BIDMC 18D','no rank'),(1328416,573,'Klebsiella pneumoniae BIDMC 21','no rank'),(1328417,573,'Klebsiella pneumoniae BIDMC 22','no rank'),(1328418,573,'Klebsiella pneumoniae BIDMC 23','no rank'),(1328419,573,'Klebsiella pneumoniae BIDMC 24','no rank'),(1328420,573,'Klebsiella pneumoniae BIDMC 25','no rank'),(1328421,573,'Klebsiella pneumoniae BIDMC 32','no rank'),(1328422,573,'Klebsiella pneumoniae BIDMC 33A','no rank'),(1328423,573,'Klebsiella pneumoniae BIDMC 34','no rank'),(1328424,573,'Klebsiella pneumoniae BIDMC 35','no rank'),(1328425,573,'Klebsiella pneumoniae BIDMC 36','no rank'),(1328426,573,'Klebsiella pneumoniae BIDMC 40','no rank'),(1328427,573,'Klebsiella pneumoniae BIDMC 41','no rank'),(1328428,571,'Klebsiella oxytoca MGH 27','no rank'),(1328429,571,'Klebsiella oxytoca MGH 28','no rank'),(1328430,571,'Klebsiella oxytoca MGH 41','no rank'),(1328431,571,'Klebsiella oxytoca MGH 42','no rank'),(1328432,562,'Escherichia coli BWH 32','no rank'),(1328433,562,'Escherichia coli BWH 34','no rank'),(1328434,562,'Escherichia coli BWH 40','no rank'),(1328435,562,'Escherichia coli BWH 24','no rank'),(1328436,562,'Escherichia coli BIDMC 2B','no rank'),(1328437,562,'Escherichia coli BIDMC 3','no rank'),(1328438,562,'Escherichia coli BIDMC 6','no rank'),(1328439,562,'Escherichia coli BIDMC 9','no rank'),(1328440,562,'Escherichia coli BIDMC 15','no rank'),(1328441,562,'Escherichia coli BIDMC 17A','no rank'),(1328442,562,'Escherichia coli BIDMC 17B','no rank'),(1328443,562,'Escherichia coli BIDMC 19A','no rank'),(1328444,562,'Escherichia coli BIDMC 19B','no rank'),(1328445,562,'Escherichia coli BIDMC 19C','no rank'),(1328446,562,'Escherichia coli BIDMC 20A','no rank'),(1328447,562,'Escherichia coli BIDMC 20B','no rank'),(1328448,562,'Escherichia coli BIDMC 37','no rank'),(1328449,562,'Escherichia coli BIDMC 38','no rank'),(1328450,562,'Escherichia coli BIDMC 39','no rank'),(1328451,286,'Pseudomonas sp. KM2_889','species'),(1328452,286,'Pseudomonas sp. KM3_913','species'),(1328453,286,'Pseudomonas sp. MS2_1441','species'),(1328454,286,'Pseudomonas sp. MS5_1323','species'),(1328455,286,'Pseudomonas sp. MS7_980','species'),(1328456,286,'Pseudomonas sp. MS8_1530','species'),(1328457,286,'Pseudomonas sp. SS10_1466','species'),(1328458,286,'Pseudomonas sp. SS2_1362','species'),(1328459,286,'Pseudomonas sp. SS5_1246','species'),(1328460,286,'Pseudomonas sp. SS8_1285','species'),(1328461,286,'Pseudomonas sp. TM1_1428','species'),(1328462,286,'Pseudomonas sp. TM5_1462','species'),(1328463,286,'Pseudomonas sp. VS9_883','species'),(1328464,33811,'gamma proteobacterium SS6_1278','species'),(1328465,33811,'gamma proteobacterium TM3_1434','species'),(1328466,61432,'Flavobacteriaceae bacterium E8','subspecies'),(1328467,61432,'Flavobacteriaceae bacterium E9','subspecies'),(1328468,61432,'Flavobacteriaceae bacterium E10','subspecies'),(1328484,1386,'Bacillus sp. L6-2','species'),(1328485,13687,'Sphingomonas sp. L6-3','species'),(1328486,33882,'Microbacterium sp. L6-4','species'),(1328487,469,'Acinetobacter sp. L6-5','species'),(1328488,1279,'Staphylococcus sp. L6-6','species'),(1328489,379,'Rhizobium sp. L6-10','species'),(1328490,379,'Rhizobium sp. L6-9','species'),(1328491,33882,'Microbacterium sp. L6-13','species'),(1328492,1386,'Bacillus sp. L6-24','species'),(1328493,33882,'Microbacterium sp. L6-25','species'),(1328494,1386,'Bacillus sp. L6-SCN-1','species'),(1328495,379,'Rhizobium sp. L6-SCN-4','species'),(1328496,33882,'Microbacterium sp. L6-SCN-6','species'),(1328497,13687,'Sphingomonas sp. L6-SCN-9','species'),(1328498,1386,'Bacillus sp. L6-SCN-11','species'),(1328507,1386,'Bacillus sp. RBA5','species'),(1328508,1386,'Bacillus sp. RBA7','species'),(1328509,1386,'Bacillus sp. RBM4','species'),(1328510,1386,'Bacillus sp. RBM5','species'),(1328511,329857,'Cohnella sp. RBA6','species'),(1328512,44249,'Paenibacillus sp. RBM2','species'),(1328513,1279,'Staphylococcus sp. RBA1','species'),(1328514,1279,'Staphylococcus sp. RBM6','species'),(1328515,1386,'Bacillus sp. SW-12','species'),(1328516,1386,'Bacillus sp. SW-14','species'),(1328517,40323,'Stenotrophomonas sp. SW-11','species'),(1328518,40323,'Stenotrophomonas sp. SW-9','species'),(1328519,119211,'Influenza A virus (A/equine/Heilongjiang/SS1/2013(H3N8))','no rank'),(1328520,102796,'Influenza A virus (A/chicken/Bangladesh/VP01/2006(H9N2))','no rank'),(1328521,5052,'Aspergillus sp. TM-2013','species'),(1328522,11520,'Influenza B virus (B/Guangdong/GZ009/2010)','no rank'),(1328523,11520,'Influenza B virus (B/Guangdong/GZ010/2010)','no rank'),(1328524,11520,'Influenza B virus (B/Guangdong/GZ012/2010)','no rank'),(1328525,11520,'Influenza B virus (B/Guangdong/GZ013/2010)','no rank'),(1328526,11520,'Influenza B virus (B/Guangdong/GZ014/2010)','no rank'),(1328527,11520,'Influenza B virus (B/Guangdong/GZ015/2010)','no rank'),(1328528,11520,'Influenza B virus (B/Guangdong/GZ016/2010)','no rank'),(1328529,11520,'Influenza B virus (B/Guangdong/GZ017/2010)','no rank'),(1328530,11520,'Influenza B virus (B/Guangdong/GZ019/2010)','no rank'),(1328531,11520,'Influenza B virus (B/Guangdong/GZ020/2010)','no rank'),(1328532,11520,'Influenza B virus (B/Guangdong/GZ021/2010)','no rank'),(1328533,11520,'Influenza B virus (B/Guangdong/GZ023/2010)','no rank'),(1328534,11520,'Influenza B virus (B/Guangdong/GZ025/2010)','no rank'),(1328535,11520,'Influenza B virus (B/Guangdong/GZ027/2010)','no rank'),(1328536,11520,'Influenza B virus (B/Guangdong/GZ028/2010)','no rank'),(1328537,11520,'Influenza B virus (B/Guangdong/GZ029/2010)','no rank'),(1328538,11520,'Influenza B virus (B/Guangdong/GZ030/2010)','no rank'),(1328539,11520,'Influenza B virus (B/Guangdong/GZ031/2010)','no rank'),(1328540,11520,'Influenza B virus (B/Guangdong/GZ033/2010)','no rank'),(1328541,11520,'Influenza B virus (B/Guangdong/GZ034/2010)','no rank'),(1328542,11520,'Influenza B virus (B/Guangdong/GZ036/2010)','no rank'),(1328543,11520,'Influenza B virus (B/Guangdong/GZ037/2010)','no rank'),(1328544,11520,'Influenza B virus (B/Guangdong/GZ039/2010)','no rank'),(1328545,11520,'Influenza B virus (B/Guangdong/GZ041/2010)','no rank'),(1328546,11520,'Influenza B virus (B/Guangdong/GZ042/2010)','no rank'),(1328547,11520,'Influenza B virus (B/Guangdong/GZ043/2010)','no rank'),(1328548,11520,'Influenza B virus (B/Guangdong/GZ044/2010)','no rank'),(1328549,11520,'Influenza B virus (B/Guangdong/GZ045/2010)','no rank'),(1328550,11520,'Influenza B virus (B/Guangdong/GZ046/2010)','no rank'),(1328551,11520,'Influenza B virus (B/Guangdong/GZ047/2010)','no rank'),(1328552,11520,'Influenza B virus (B/Guangdong/GZ048/2010)','no rank'),(1328553,11520,'Influenza B virus (B/Guangdong/GZ050/2010)','no rank'),(1328554,11520,'Influenza B virus (B/Guangdong/GZ051/2010)','no rank'),(1328555,11520,'Influenza B virus (B/Guangdong/GZ052/2009)','no rank'),(1328556,11520,'Influenza B virus (B/Guangdong/GZ052/2010)','no rank'),(1328557,11520,'Influenza B virus (B/Guangdong/GZ053/2010)','no rank'),(1328558,11520,'Influenza B virus (B/Guangdong/GZ054/2009)','no rank'),(1328559,11520,'Influenza B virus (B/Guangdong/GZ055/2009)','no rank'),(1328560,11520,'Influenza B virus (B/Guangdong/GZ055/2010)','no rank'),(1328561,11520,'Influenza B virus (B/Guangdong/GZ056/2010)','no rank'),(1328562,11520,'Influenza B virus (B/Guangdong/GZ057/2009)','no rank'),(1328563,11520,'Influenza B virus (B/Guangdong/GZ058/2009)','no rank'),(1328564,11520,'Influenza B virus (B/Guangdong/GZ058/2010)','no rank'),(1328565,11520,'Influenza B virus (B/Guangdong/GZ059/2009)','no rank'),(1328566,11520,'Influenza B virus (B/Guangdong/GZ059/2010)','no rank'),(1328567,11520,'Influenza B virus (B/Guangdong/GZ060/2009)','no rank'),(1328568,11520,'Influenza B virus (B/Guangdong/GZ060/2010)','no rank'),(1328569,11520,'Influenza B virus (B/Guangdong/GZ061/2009)','no rank'),(1328570,11520,'Influenza B virus (B/Guangdong/GZ061/2010)','no rank'),(1328571,11520,'Influenza B virus (B/Guangdong/GZ062/2009)','no rank'),(1328572,11520,'Influenza B virus (B/Guangdong/GZ062/2010)','no rank'),(1328573,11520,'Influenza B virus (B/Guangdong/GZ063/2010)','no rank'),(1328574,11520,'Influenza B virus (B/Guangdong/GZ064/2009)','no rank'),(1328575,11520,'Influenza B virus (B/Guangdong/GZ064/2010)','no rank'),(1328576,11520,'Influenza B virus (B/Guangdong/GZ065/2010)','no rank'),(1328577,11520,'Influenza B virus (B/Guangdong/GZ066/2009)','no rank'),(1328578,11520,'Influenza B virus (B/Guangdong/GZ066/2010)','no rank'),(1328579,11520,'Influenza B virus (B/Guangdong/GZ067/2009)','no rank'),(1328580,11520,'Influenza B virus (B/Guangdong/GZ067/2010)','no rank'),(1328581,11520,'Influenza B virus (B/Guangdong/GZ068/2009)','no rank'),(1328582,11520,'Influenza B virus (B/Guangdong/GZ069/2009)','no rank'),(1328583,11520,'Influenza B virus (B/Guangdong/GZ069/2010)','no rank'),(1328584,11520,'Influenza B virus (B/Guangdong/GZ070/2009)','no rank'),(1328585,11520,'Influenza B virus (B/Guangdong/GZ070/2010)','no rank'),(1328586,11520,'Influenza B virus (B/Guangdong/GZ071/2010)','no rank'),(1328587,11520,'Influenza B virus (B/Guangdong/GZ072/2009)','no rank'),(1328588,11520,'Influenza B virus (B/Guangdong/GZ072/2010)','no rank'),(1328589,11520,'Influenza B virus (B/Guangdong/GZ073/2010)','no rank'),(1328590,11520,'Influenza B virus (B/Guangdong/GZ074/2010)','no rank'),(1328591,11520,'Influenza B virus (B/Guangdong/GZ076/2009)','no rank'),(1328592,11520,'Influenza B virus (B/Guangdong/GZ076/2010)','no rank'),(1328593,11520,'Influenza B virus (B/Guangdong/GZ077/2009)','no rank'),(1328594,11520,'Influenza B virus (B/Guangdong/GZ078/2009)','no rank'),(1328595,11520,'Influenza B virus (B/Guangdong/GZ078/2010)','no rank'),(1328596,11520,'Influenza B virus (B/Guangdong/GZ079/2009)','no rank'),(1328597,11520,'Influenza B virus (B/Guangdong/GZ079/2010)','no rank'),(1328598,11520,'Influenza B virus (B/Guangdong/GZ080/2009)','no rank'),(1328599,11520,'Influenza B virus (B/Guangdong/GZ081/2010)','no rank'),(1328600,11520,'Influenza B virus (B/Guangdong/GZ082/2009)','no rank'),(1328601,11520,'Influenza B virus (B/Guangdong/GZ083/2009)','no rank'),(1328602,11520,'Influenza B virus (B/Guangdong/GZ083/2010)','no rank'),(1328603,11520,'Influenza B virus (B/Guangdong/GZ084/2010)','no rank'),(1328604,11520,'Influenza B virus (B/Guangdong/GZ085/2009)','no rank'),(1328605,11520,'Influenza B virus (B/Guangdong/GZ085/2010)','no rank'),(1328606,11520,'Influenza B virus (B/Guangdong/GZ086/2009)','no rank'),(1328607,11520,'Influenza B virus (B/Guangdong/GZ086/2010)','no rank'),(1328608,11520,'Influenza B virus (B/Guangdong/GZ087/2009)','no rank'),(1328609,11520,'Influenza B virus (B/Guangdong/GZ088/2009)','no rank'),(1328610,11520,'Influenza B virus (B/Guangdong/GZ088/2010)','no rank'),(1328611,11520,'Influenza B virus (B/Guangdong/GZ089/2009)','no rank'),(1328612,11520,'Influenza B virus (B/Guangdong/GZ089/2010)','no rank'),(1328613,11520,'Influenza B virus (B/Guangdong/GZ090/2009)','no rank'),(1328614,11520,'Influenza B virus (B/Guangdong/GZ090/2010)','no rank'),(1328615,11520,'Influenza B virus (B/Guangdong/GZ091/2009)','no rank'),(1328616,11520,'Influenza B virus (B/Guangdong/GZ091/2010)','no rank'),(1328617,11520,'Influenza B virus (B/Guangdong/GZ092/2009)','no rank'),(1328618,11520,'Influenza B virus (B/Guangdong/GZ093/2009)','no rank'),(1328619,11520,'Influenza B virus (B/Guangdong/GZ094/2009)','no rank'),(1328620,11520,'Influenza B virus (B/Guangdong/GZ095/2009)','no rank'),(1328621,11520,'Influenza B virus (B/Guangdong/GZ095/2010)','no rank'),(1328622,11520,'Influenza B virus (B/Guangdong/GZ096/2009)','no rank'),(1328623,11520,'Influenza B virus (B/Guangdong/GZ096/2010)','no rank'),(1328624,11520,'Influenza B virus (B/Guangdong/GZ097/2009)','no rank'),(1328625,11520,'Influenza B virus (B/Guangdong/GZ097/2010)','no rank'),(1328626,11520,'Influenza B virus (B/Guangdong/GZ099/2009)','no rank'),(1328627,11520,'Influenza B virus (B/Guangdong/GZ100/2009)','no rank'),(1328628,11520,'Influenza B virus (B/Guangdong/GZ100/2010)','no rank'),(1328629,11520,'Influenza B virus (B/Guangdong/GZ101/2009)','no rank'),(1328630,11520,'Influenza B virus (B/Guangdong/GZ102/2009)','no rank'),(1328631,11520,'Influenza B virus (B/Guangdong/GZ103/2009)','no rank'),(1328632,11520,'Influenza B virus (B/Guangdong/GZ104/2009)','no rank'),(1328633,11520,'Influenza B virus (B/Guangdong/GZ104/2010)','no rank'),(1328634,11520,'Influenza B virus (B/Guangdong/GZ106/2009)','no rank'),(1328635,11520,'Influenza B virus (B/Guangdong/GZ107/2009)','no rank'),(1328636,11520,'Influenza B virus (B/Guangdong/GZ107/2010)','no rank'),(1328637,11520,'Influenza B virus (B/Guangdong/GZ108/2009)','no rank'),(1328638,11520,'Influenza B virus (B/Guangdong/GZ108/2010)','no rank'),(1328639,11520,'Influenza B virus (B/Guangdong/GZ109/2009)','no rank'),(1328640,11520,'Influenza B virus (B/Guangdong/GZ109/2010)','no rank'),(1328641,11520,'Influenza B virus (B/Guangdong/GZ110/2009)','no rank'),(1328642,11520,'Influenza B virus (B/Guangdong/GZ110/2010)','no rank'),(1328643,11520,'Influenza B virus (B/Guangdong/GZ111/2010)','no rank'),(1328644,11520,'Influenza B virus (B/Guangdong/GZ112/2009)','no rank'),(1328645,11520,'Influenza B virus (B/Guangdong/GZ112/2010)','no rank'),(1328646,11520,'Influenza B virus (B/Guangdong/GZ113/2009)','no rank'),(1328647,11520,'Influenza B virus (B/Guangdong/GZ113/2010)','no rank'),(1328648,11520,'Influenza B virus (B/Guangdong/GZ114/2010)','no rank'),(1328649,11520,'Influenza B virus (B/Guangdong/GZ115/2009)','no rank'),(1328650,11520,'Influenza B virus (B/Guangdong/GZ115/2010)','no rank'),(1328651,11520,'Influenza B virus (B/Guangdong/GZ116/2009)','no rank'),(1328652,11520,'Influenza B virus (B/Guangdong/GZ116/2010)','no rank'),(1328653,11520,'Influenza B virus (B/Guangdong/GZ117/2009)','no rank'),(1328654,11520,'Influenza B virus (B/Guangdong/GZ117/2010)','no rank'),(1328655,11520,'Influenza B virus (B/Guangdong/GZ118/2009)','no rank'),(1328656,11520,'Influenza B virus (B/Guangdong/GZ118/2010)','no rank'),(1328657,11520,'Influenza B virus (B/Guangdong/GZ119/2009)','no rank'),(1328658,11520,'Influenza B virus (B/Guangdong/GZ120/2009)','no rank'),(1328659,11520,'Influenza B virus (B/Guangdong/GZ120/2010)','no rank'),(1328660,11520,'Influenza B virus (B/Guangdong/GZ121/2009)','no rank'),(1328661,11520,'Influenza B virus (B/Guangdong/GZ121/2010)','no rank'),(1328662,11520,'Influenza B virus (B/Guangdong/GZ122/2009)','no rank'),(1328663,11520,'Influenza B virus (B/Guangdong/GZ122/2010)','no rank'),(1328664,11520,'Influenza B virus (B/Guangdong/GZ123/2009)','no rank'),(1328665,11520,'Influenza B virus (B/Guangdong/GZ123/2010)','no rank'),(1328666,11520,'Influenza B virus (B/Guangdong/GZ124/2009)','no rank'),(1328667,11520,'Influenza B virus (B/Guangdong/GZ131/2009)','no rank'),(1328668,11520,'Influenza B virus (B/Guangdong/GZ135/2009)','no rank'),(1328669,11520,'Influenza B virus (B/Guangdong/GZ140/2009)','no rank'),(1328670,11520,'Influenza B virus (B/Guangdong/GZ141/2009)','no rank'),(1328671,11520,'Influenza B virus (B/Guangdong/GZ142/2009)','no rank'),(1328672,11520,'Influenza B virus (B/Guangdong/GZ438/2009)','no rank'),(1328673,11520,'Influenza B virus (B/Guangdong/GZ439/2009)','no rank'),(1328674,11520,'Influenza B virus (B/Guangdong/GZ440/2009)','no rank'),(1328675,11520,'Influenza B virus (B/Guangdong/GZ441/2009)','no rank'),(1328676,11520,'Influenza B virus (B/Guangdong/GZ442/2009)','no rank'),(1328677,11520,'Influenza B virus (B/Guangdong/GZ443/2009)','no rank'),(1328678,11520,'Influenza B virus (B/Guangdong/GZ444/2009)','no rank'),(1328679,11520,'Influenza B virus (B/Guangdong/GZ445/2009)','no rank'),(1328680,11520,'Influenza B virus (B/Guangdong/GZ446/2009)','no rank'),(1328681,11520,'Influenza B virus (B/Guangdong/GZ448/2009)','no rank'),(1328682,11520,'Influenza B virus (B/Guangdong/GZ449/2009)','no rank'),(1328683,11520,'Influenza B virus (B/Guangdong/GZ450/2009)','no rank'),(1328684,11520,'Influenza B virus (B/Guangdong/GZ451/2009)','no rank'),(1328685,11520,'Influenza B virus (B/Guangdong/GZ452/2009)','no rank'),(1328686,11520,'Influenza B virus (B/Guangdong/GZ453/2009)','no rank'),(1328687,11520,'Influenza B virus (B/Guangdong/GZ454/2009)','no rank'),(1328688,11520,'Influenza B virus (B/Guangdong/GZ455/2009)','no rank'),(1328689,11520,'Influenza B virus (B/Guangdong/GZ456/2009)','no rank'),(1328690,11520,'Influenza B virus (B/Guangdong/GZ457/2009)','no rank'),(1328691,11520,'Influenza B virus (B/Guangdong/GZ458/2009)','no rank'),(1328692,11520,'Influenza B virus (B/Guangdong/GZ459/2009)','no rank'),(1328693,11520,'Influenza B virus (B/Guangdong/GZ460/2009)','no rank'),(1328694,11520,'Influenza B virus (B/Guangdong/GZ461/2009)','no rank'),(1328695,11520,'Influenza B virus (B/Guangdong/GZ462/2009)','no rank'),(1328696,11520,'Influenza B virus (B/Guangdong/GZ463/2009)','no rank'),(1328697,11520,'Influenza B virus (B/Guangdong/GZ464/2009)','no rank'),(1328698,11520,'Influenza B virus (B/Guangdong/GZ467/2009)','no rank'),(1328699,11520,'Influenza B virus (B/Guangdong/GZ468/2009)','no rank'),(1328700,11520,'Influenza B virus (B/Guangdong/GZ469/2009)','no rank'),(1328701,11520,'Influenza B virus (B/Guangdong/GZ470/2009)','no rank'),(1328702,11520,'Influenza B virus (B/Guangdong/GZ471/2009)','no rank'),(1328703,11520,'Influenza B virus (B/Guangdong/GZ472/2009)','no rank'),(1328704,11520,'Influenza B virus (B/Guangdong/GZ473/2009)','no rank'),(1328705,11520,'Influenza B virus (B/Guangdong/GZ474/2009)','no rank'),(1328706,11520,'Influenza B virus (B/Guangdong/GZ476/2009)','no rank'),(1328707,11520,'Influenza B virus (B/Guangdong/GZ477/2009)','no rank'),(1328708,11520,'Influenza B virus (B/Guangdong/GZ478/2009)','no rank'),(1328709,11520,'Influenza B virus (B/Guangdong/GZ479/2009)','no rank'),(1328710,11520,'Influenza B virus (B/Guangdong/GZ481/2009)','no rank'),(1328711,11520,'Influenza B virus (B/Guangdong/GZ482/2009)','no rank'),(1328712,11520,'Influenza B virus (B/Guangdong/GZ486/2009)','no rank'),(1328713,11520,'Influenza B virus (B/Guangdong/GZ487/2009)','no rank'),(1328714,11520,'Influenza B virus (B/Guangdong/GZ488/2009)','no rank'),(1328715,11520,'Influenza B virus (B/Guangdong/GZ490/2009)','no rank'),(1328716,11520,'Influenza B virus (B/Guangdong/GZ491/2009)','no rank'),(1328717,11520,'Influenza B virus (B/Guangdong/GZ492/2009)','no rank'),(1328718,11520,'Influenza B virus (B/Guangdong/GZ493/2009)','no rank'),(1328719,11520,'Influenza B virus (B/Guangdong/GZ494/2009)','no rank'),(1328720,11520,'Influenza B virus (B/Guangdong/GZ495/2009)','no rank'),(1328721,11520,'Influenza B virus (B/Guangdong/GZ496/2009)','no rank'),(1328722,11520,'Influenza B virus (B/Guangdong/GZ497/2009)','no rank'),(1328723,11520,'Influenza B virus (B/Guangdong/GZ499/2009)','no rank'),(1328724,11520,'Influenza B virus (B/Guangdong/GZ500/2009)','no rank'),(1328725,11520,'Influenza B virus (B/Guangdong/GZ501/2009)','no rank'),(1328726,11520,'Influenza B virus (B/Guangdong/GZ502/2009)','no rank'),(1328727,27707,'Puntius sp. RR-2013e','species'),(1328732,27707,'Puntius sp. RR-2013b','species'),(1328733,27707,'Puntius sp. RR-2013c','species'),(1328734,27707,'Puntius sp. RR-2013d','species'),(1328742,27707,'Puntius sp. RR-2013a','species'),(1328750,633457,'Leiothecium sp. YMF-2013','species'),(1328751,454241,'Neocarpenteles sp. YMF-2013','species'),(1328754,36056,'Boletus edulis BED1','no rank'),(1328755,34448,'Marasmius fiardii','species'),(1328756,1328755,'Marasmius fiardii PR-910','no rank'),(1328757,139132,'Sistotrema brinkmannii HHB7604 ss-1','no rank'),(1328758,5365,'Lentinus tigrinus ALCF2SS1-7','no rank'),(1328759,5365,'Lentinus tigrinus ALCF2SS1-6','no rank'),(1328760,1217826,'Xylona heveae TC161','no rank'),(1328761,60704,'Disterigma parallelinerve','species'),(1328762,180711,'Orthaea sp. 2 Luteyn 15671','species'),(1328763,217062,'Pellegrinia','genus'),(1328764,1328763,'Pellegrinia coccinea','species'),(1328765,1328763,'Pellegrinia hirsuta','species'),(1328766,180738,'Themistoclesia sp. 1 Luteyn 15653','species'),(1328767,662,'Vibrio sp. CECT 7227','species'),(1328768,662,'Vibrio sp. CECT 8125','species'),(1328769,662,'Vibrio sp. CMJ 12.11','species'),(1328770,662,'Vibrio sp. Rd 13.7','species'),(1328771,32115,'Gymnocarpium x brittonianum','species'),(1328772,89039,'Youngia japonica subsp. japonica','subspecies'),(1328773,89038,'Youngia thunbergiana','species'),(1328774,47097,'Tephrosia collina','species'),(1328776,32111,'Cystopteris alpina','species'),(1328777,32111,'Cystopteris bulbifera','species'),(1328778,32111,'Cystopteris diaphana','species'),(1328779,32111,'Cystopteris douglasii','species'),(1328780,32111,'Cystopteris laurentiana','species'),(1328781,32111,'Cystopteris membranifolia','species'),(1328782,32111,'Cystopteris millefolia','species'),(1328783,32111,'Cystopteris protrusa','species'),(1328784,32111,'Cystopteris sandwicensis','species'),(1328785,32111,'Cystopteris tasmanica','species'),(1328786,32111,'Cystopteris tennesseensis','species'),(1328787,32111,'Cystopteris tenuis','species'),(1328788,32111,'Cystopteris utahensis','species'),(1328789,32115,'Gymnocarpium appalachianum','species'),(1328790,32115,'Gymnocarpium disjunctum','species'),(1328791,872585,'Gymnocarpium jessoense subsp. parvulum','subspecies'),(1328792,32115,'Gymnocarpium sp. Ebihara et al. TH2007-996','species'),(1328793,1386,'Bacillus sp. acid_J','species'),(1328794,1386,'Bacillus sp. acid_R','species'),(1328795,1562,'Desulfotomaculum sp. acid_H','species'),(1328796,33882,'Microbacterium sp. acid_L','species'),(1328797,327984,'Armadillidium decorum iridescent virus','species'),(1328798,327984,'Porcellio siculoccidentalis iridescent virus','species'),(1328799,327984,'Trichoniscus panormidensis iridescent virus','species'),(1328800,85996,'Hypocreales sp. CJ-2013','species'),(1328801,904402,'Astrolonche serrata','species'),(1328802,35484,'Balticola','genus'),(1328803,1328802,'Balticola buetschlii','species'),(1328804,1328802,'Balticola capensis','species'),(1328805,1328802,'Balticola droebakensis','species'),(1328806,35484,'Macrochloris','genus'),(1328807,1328806,'Macrochloris radiosa','species'),(1328808,41247,'Mycena illuminans','species'),(1328809,52963,'Dysmorphococcus sp. UTEX 1765','species'),(1328810,37840,'Pestalotiopsis anacardiacearum','species'),(1328811,37840,'Pestalotiopsis sp. MS-2013b','species'),(1328812,37840,'Pestalotiopsis sp. MS-2013c','species'),(1328813,29278,'Cloning vector pDTA','species'),(1328814,29278,'Cloning vector pNTA','species'),(1328815,29278,'Cloning vector pSTA','species'),(1328816,1328774,'Tephrosia collina var. lanuginocarpa','varietas'),(1328817,2251,'Haloferax sp. CY-4W','species'),(1328818,2251,'Haloferax sp. H53','species'),(1328819,56688,'Halorubrum sp. CJ-2','species'),(1328820,56688,'Halorubrum sp. CY-16R2','species'),(1328821,56688,'Halorubrum sp. CY-42W','species'),(1328822,56688,'Halorubrum sp. HII-4','species'),(1328823,56688,'Halorubrum sp. HMX-II','species'),(1328824,56688,'Halorubrum sp. LLL','species'),(1328825,56688,'Halorubrum sp. LYG-BQ-2','species'),(1328826,56688,'Halorubrum sp. LYG-BQ-3','species'),(1328827,56688,'Halorubrum sp. T2R','species'),(1328828,56688,'Halorubrum sp. WJK-3','species'),(1328829,56688,'Halorubrum sp. WJK-P','species'),(1328830,56688,'Halorubrum sp. YYJ-16','species'),(1328831,56688,'Halorubrum sp. YYJ-7','species'),(1328832,56688,'Halorubrum sp. YYJ-8','species'),(1328833,56688,'Halorubrum sp. YYJ0','species'),(1328834,56688,'Halorubrum sp. YZL-1','species'),(1328835,56688,'Halorubrum sp. YZL-10','species'),(1328836,56688,'Halorubrum sp. YZL-11','species'),(1328837,56688,'Halorubrum sp. YZL-12','species'),(1328838,56688,'Halorubrum sp. YZL-2','species'),(1328839,56688,'Halorubrum sp. YZL-3','species'),(1328840,56688,'Halorubrum sp. YZL-4','species'),(1328841,56688,'Halorubrum sp. YZL-5','species'),(1328842,56688,'Halorubrum sp. YZL-6','species'),(1328843,56688,'Halorubrum sp. YZL-7','species'),(1328844,56688,'Halorubrum sp. YZL-8','species'),(1328845,56688,'Halorubrum sp. YZL-9','species'),(1328846,56688,'Halorubrum sp. ZM5','species'),(1328848,1163,'Anabaena sp. SR8','species'),(1328849,1177,'Nostoc sp. R34','species'),(1328850,1177,'Nostoc sp. R35','species'),(1328853,411804,'Schistonchus sp. ex Ficus altissima YZ-2012','species'),(1328854,669194,'Phaleria acuminata Kuster, 1852','species'),(1328855,51050,'Acanthastrea ishigakiensis','species'),(1328856,214960,'Blastomussa sp. 1 RA-2013','species'),(1328857,126651,'Echinophyllia sp. 1 RA-2013','species'),(1328859,83334,'Escherichia coli O157:H7 str. SS17','no rank'),(1328860,1047005,'candidate division OP3 bacterium JGI 0001000N07','species'),(1328861,49928,'bacterium JGI 0001000H18','species'),(1328862,49928,'bacterium JGI 0001000I05','species'),(1328863,47770,'Lactobacillus crispatus EM-LC1','no rank'),(1328864,33888,'Rathayibacter tritici NCPPB 1857','no rank'),(1328865,33887,'Rathayibacter rathayi NCPPB 2980','no rank'),(1328866,110937,'Rathayibacter festucae DSM 15932','no rank'),(1328867,110936,'Rathayibacter caricis DSM 15933','no rank'),(1328868,59737,'Rathayibacter iranicus NCPPB 2253','no rank'),(1328869,1352,'Enterococcus faecium UC7267','no rank'),(1328870,1352,'Enterococcus faecium UC7251','no rank'),(1328871,36994,'Dolichopoda lycia','species'),(1328872,264579,'Troglophilus brevicauda','species'),(1328873,264579,'Troglophilus sp. 1-1 SK-2013','species'),(1328874,264579,'Troglophilus sp. 1-2 SK-2013','species'),(1328875,264579,'Troglophilus sp. 1-3 SK-2013','species'),(1328876,264579,'Troglophilus sp. 2-1 SK-2013','species'),(1328877,264579,'Troglophilus sp. 2-2 SK-2013','species'),(1328878,264579,'Troglophilus sp. 2-3 SK-2013','species'),(1328879,264579,'Troglophilus sp. 2-4 SK-2013','species'),(1328880,264579,'Troglophilus sp. 2-5 SK-2013','species'),(1328881,766,'Candidatus Midichloriaceae','family'),(1328882,1163,'Anabaena lapponica','species'),(1328883,1328882,'Anabaena lapponica 966','no rank'),(1328884,75695,'Aphanizomenon ovalisporum FSS-103','no rank'),(1328885,77022,'Cylindrospermopsis raciborskii AQS','no rank'),(1328886,77022,'Cylindrospermopsis raciborskii FSS-127','no rank'),(1328887,358711,'Komvophoron sp. Wanggoolba Creek','species'),(1328888,467598,'Lyngbya wollei AW0709','no rank'),(1328889,467598,'Lyngbya wollei str. Awoonga','no rank'),(1328890,467598,'Lyngbya wollei YC0404','no rank'),(1328891,467598,'Lyngbya wollei YC1109','no rank'),(1328892,467598,'Lyngbya wollei str. Yabba Creek','no rank'),(1328893,312885,'Raphidiopsis mediterranea FSS-150','no rank'),(1328894,5506,'Fusarium nisikadoi species complex','no rank'),(1328901,1134294,'Schacontia rasa','species'),(1328903,1134294,'Schacontia themis','species'),(1328906,1827,'Rhodococcus sp. FK48','species'),(1328907,2207,'Methanosarcina sp. MET5BHJ','species'),(1328908,2207,'Methanosarcina sp. TMA3RMK','species'),(1328909,1160,'Planktothrix agardhii CHAB1448','no rank'),(1328910,1160,'Planktothrix agardhii CHAB208','no rank'),(1328911,1160,'Planktothrix agardhii CHAB210','no rank'),(1328912,1160,'Planktothrix agardhii CHAB217','no rank'),(1328913,1160,'Planktothrix agardhii CHAB235','no rank'),(1328914,1160,'Planktothrix agardhii CHAB236','no rank'),(1328915,1160,'Planktothrix agardhii CHAB243','no rank'),(1328916,1160,'Planktothrix agardhii CHAB244','no rank'),(1328917,1160,'Planktothrix agardhii CHAB605','no rank'),(1328918,1160,'Planktothrix agardhii CHAB613','no rank'),(1328919,1160,'Planktothrix agardhii CHAB619','no rank'),(1328920,1160,'Planktothrix agardhii CHAB637','no rank'),(1328921,1160,'Planktothrix agardhii CHAB643','no rank'),(1328922,469,'Acinetobacter sp. Dr4','species'),(1328923,1663,'Arthrobacter sp. Dr16','species'),(1328924,162291,'Planomicrobium sp. Dr24','species'),(1328925,613,'Serratia sp. Dr7','species'),(1328926,5506,'Fusarium lateritium species complex','no rank'),(1328927,241792,'Villarrealia','genus'),(1328928,1386,'Bacillus sp. KJ1-10-93','species'),(1328929,1386,'Bacillus sp. KJ1-10-95','species'),(1328930,1386,'Bacillus sp. KJ1-10-99','species'),(1328931,45667,'Halobacillus sp. KJ1-10-91','species'),(1328932,45667,'Halobacillus sp. KJ1-10-97','species'),(1328933,45667,'Halobacillus sp. KJ1-10-98','species'),(1328934,1883,'Streptomyces sp. OK-3','species'),(1328935,84406,'Virgibacillus sp. KJ1-5-912','species'),(1328936,692365,'Coelostomidia deboerae','species'),(1328937,692365,'Coelostomidia jenniferae','species'),(1328938,692365,'Coelostomidia montana','species'),(1328939,692365,'Coelostomidia pilosa','species'),(1328940,692365,'Coelostomidia zealandica','species'),(1328941,1259834,'Ultracoelostoma assimile','species'),(1328942,1259834,'Ultracoelostoma dracophylli','species'),(1328944,130539,'Mogannia conica','species'),(1328945,130539,'Mogannia obliqua','species'),(1328946,678749,'Nipponosemia','genus'),(1328947,1328946,'Nipponosemia terminalis','species'),(1328948,42452,'Incisomonas','genus'),(1328949,500394,'Carinotetraodon imitator','species'),(1328951,209,'Helicobacter sp. \'BRA/UEL Cirrhosis Liver Dog3\'','species'),(1328952,241267,'Bodianus dictynna','species'),(1328953,241267,'Bodianus solatus','species'),(1328954,1004024,'Actinopterygii sp. BOLD:AAG2585','species'),(1328956,3701,'(Arabidopsis thaliana x Arabidopsis arenosa) x Arabidopsis suecica','species'),(1328957,32112,'Cystopteris fragilis CJR-2013b','no rank'),(1328958,32112,'Cystopteris fragilis CJR-2013a','no rank'),(1328959,509407,'Iton semamora','species'),(1328960,218752,'Polytremis lubricans','species'),(1328961,218755,'Potanthus trachala','species'),(1328962,76222,'Tagiades menaka','species'),(1328963,218765,'Telicota augias','species'),(1328964,40096,'Baoris','genus'),(1328965,1328964,'Baoris farri','species'),(1328966,1328964,'Baoris penicillata','species'),(1328967,40096,'Caltoris','genus'),(1328968,1328967,'Caltoris bromus','species'),(1328969,1328967,'Caltoris cahira','species'),(1328970,40096,'Prusiana','genus'),(1328971,1328970,'Prusiana kuehni','species'),(1328972,40096,'Pseudoborbo','genus'),(1328973,1328972,'Pseudoborbo bevani','species'),(1328974,218752,'Polytremis caerulescens','species'),(1328975,218752,'Polytremis gotama','species'),(1328976,218752,'Polytremis nascens','species'),(1328977,218752,'Polytremis suprema','species'),(1328978,218752,'Polytremis theca','species'),(1328979,218752,'Polytremis zina','species'),(1328981,1386,'Bacillus sp. RSP-GM-62','species'),(1328982,121148,'Acartia forticrusa','species'),(1328983,121148,'Acartia southwelli','species'),(1328984,1386,'Bacillus sp. RSP-VIW-56','species'),(1328985,1386,'Bacillus sp. RSP-VGM-60','species'),(1328986,1386,'Bacillus sp. RS-CGM-43','species'),(1328987,1386,'Bacillus sp. RS-CIG-48','species'),(1328988,1386,'Bacillus sp. RS-CIG-49','species'),(1328989,1386,'Bacillus sp. RS-CIG-52','species'),(1328990,1386,'Bacillus sp. RS-CIG-53','species'),(1328991,1386,'Bacillus sp. RS-CIW-46','species'),(1328992,1386,'Bacillus sp. RSP-VGM-61','species'),(1328993,1386,'Bacillus sp. RSP-VIG-59','species'),(1328994,1386,'Bacillus sp. RSP-VIW-54','species'),(1328995,1386,'Bacillus sp. RSP-VIW-55','species'),(1328996,517,'Bordetella sp. RS-CIW-47','species'),(1328997,59732,'Chryseobacterium sp. RS-BGM-19','species'),(1328998,59732,'Chryseobacterium sp. RS-BIG-36','species'),(1328999,59732,'Chryseobacterium sp. RS-BIW-25','species'),(1329000,59732,'Chryseobacterium sp. RS-BIW-28','species'),(1329001,547,'Enterobacter sp. RS-A-15','species'),(1329002,547,'Enterobacter sp. RS-A-18','species'),(1329003,547,'Enterobacter sp. RS-BGM-21','species'),(1329004,547,'Enterobacter sp. RS-BIG-37','species'),(1329005,547,'Enterobacter sp. RS-BIW-31','species'),(1329006,547,'Enterobacter sp. RS-CGM-41','species'),(1329007,547,'Enterobacter sp. RS-CGM-42','species'),(1329008,33882,'Microbacterium sp. RS-BIW-33','species'),(1329009,33882,'Microbacterium sp. RS-CIW-44','species'),(1329010,33882,'Microbacterium sp. RS-CIW-45','species'),(1329011,1269,'Micrococcus sp. RS-BGM-20','species'),(1329012,286,'Pseudomonas sp. RS-A-10','species'),(1329013,286,'Pseudomonas sp. RS-A-12','species'),(1329014,286,'Pseudomonas sp. RS-A-14','species'),(1329015,286,'Pseudomonas sp. RS-A-16','species'),(1329016,286,'Pseudomonas sp. RS-A-4','species'),(1329017,286,'Pseudomonas sp. RS-BGM-23','species'),(1329018,286,'Pseudomonas sp. RS-BIG-38','species'),(1329019,286,'Pseudomonas sp. RS-BIW-26','species'),(1329020,286,'Pseudomonas sp. RS-BIW-32','species'),(1329021,286,'Pseudomonas sp. RS-CIG-50','species'),(1329022,286,'Pseudomonas sp. RSP-VIW-57','species'),(1329023,28453,'Sphingobacterium sp. RS-BGM-24','species'),(1329024,13687,'Sphingomonas sp. RS-BIW-30','species'),(1329025,13687,'Sphingomonas sp. RS-BIW-34','species'),(1329026,1185309,'Iconella sp. Jft5','species'),(1329027,1185309,'Iconella sp. Janzen08','species'),(1329028,1185309,'Iconella sp. Whitfield06','species'),(1329029,216099,'Pectinodonta aupouria','species'),(1329030,216099,'Pectinodonta marinovichi','species'),(1329031,216099,'Pectinodonta morioria','species'),(1329032,1093071,'Phorcus sauciatus','species'),(1329034,224419,'Shiraia sp. GZ-S1','species'),(1329036,12333,'Brucella phage PSu-2010','species'),(1329037,1163,'Anabaena sp. SR8 (SE)','species'),(1329038,1163,'Anabaena sp. SR9 (SE)','species'),(1329039,44471,'Microcoleus sp. SR6 (SE)','species'),(1329040,44471,'Microcoleus sp. SR7 (SE)','species'),(1329041,1158,'Oscillatoria sp. SR4 (SE)','species'),(1329042,1158,'Oscillatoria sp. SR5 (SE)','species'),(1329043,36922,'Diaporthe sp. HYK-2013','species'),(1329062,396331,'Terana','genus'),(1329063,1329062,'Terana coerulea','species'),(1329064,139329,'Heterochaete delicata','species'),(1329065,5317,'Royoporus','genus'),(1329066,414914,'Spongosphaera','genus'),(1329067,1329066,'Spongosphaera streptacantha','species'),(1329068,51006,'Hygrocybe acutoconica','species'),(1329069,68756,'Clavulina coralloides','species'),(1329070,1185309,'Iconella vindicia','species'),(1329071,191122,'Nonionellina','genus'),(1329073,47424,'Armillaria sp. HE21062','species'),(1329074,5320,'Pleurotus sp. HE2805','species'),(1329075,5644,'Stereum sp. HE2791','species'),(1329076,5644,'Stereum sp. HE2794','species'),(1329077,1185309,'Iconella mera','species'),(1329078,1185309,'Iconella merata','species'),(1329079,65591,'Collozoum sp. 1 RS-2012','species'),(1329080,1329071,'Nonionellina sp. 1 RS-2012','species'),(1329081,114476,'Gardenia jasminoides var. ovalifolia','varietas'),(1329082,119947,'Ulocladium sp. H1F2','species'),(1329083,75202,'Eurytoma acuta','species'),(1329084,75202,'Eurytoma calcarea','species'),(1329085,75202,'Eurytoma discordans','species'),(1329086,75202,'Eurytoma iniquus','species'),(1329087,75202,'Eurytoma longavena','species'),(1329089,246467,'Tenuipetiolus ruber','species'),(1329090,75202,'Eurytoma sp. 1 YMZ-2013','species'),(1329091,75202,'Eurytoma sp. 2 YMZ-2013','species'),(1329092,307843,'Whitmania acranulata','species'),(1329093,1279,'Staphylococcus sp. L7-1','species'),(1329094,13687,'Sphingomonas sp. L7-3','species'),(1329095,152053,'Starkeya sp. L7-5','species'),(1329096,13687,'Sphingomonas sp. L7-6','species'),(1329097,237,'Flavobacterium sp. L7-13','species'),(1329098,59732,'Chryseobacterium sp. L7-14','species'),(1329099,1386,'Bacillus sp. L7-SCN-16','species'),(1329100,1386,'Bacillus sp. L7-SCN-17','species'),(1329101,99,'Ancylobacter sp. L7-24','species'),(1329102,1386,'Bacillus sp. L7-28','species'),(1329103,33882,'Microbacterium sp. L7-30','species'),(1329104,13687,'Sphingomonas sp. L7-31','species'),(1329105,1386,'Bacillus sp. L7-37','species'),(1329106,150203,'Blastomonas sp. L7-40','species'),(1329107,57493,'Kocuria sp. L7-42','species'),(1329108,152053,'Starkeya sp. L7-47','species'),(1329109,57493,'Kocuria sp. L7-48','species'),(1329110,379,'Rhizobium sp. L7-49','species'),(1329111,57493,'Kocuria sp. L7-85','species'),(1329112,57493,'Kocuria sp. L7-86','species'),(1329113,469,'Acinetobacter sp. L7-87','species'),(1329114,150203,'Blastomonas sp. L7-51','species'),(1329115,13687,'Sphingomonas sp. L7-57','species'),(1329116,13687,'Sphingomonas sp. L7-59','species'),(1329117,13687,'Sphingomonas sp. L7-63','species'),(1329118,379,'Rhizobium sp. L7-88A','species'),(1329119,43668,'Brachybacterium sp. L7-88B','species'),(1329120,1386,'Bacillus sp. L7-SCN-64','species'),(1329121,45667,'Halobacillus sp. L7-SCN-66','species'),(1329122,1386,'Bacillus sp. L7-SCN-68','species'),(1329123,1386,'Bacillus sp. L7-SCN-69','species'),(1329124,1386,'Bacillus sp. L7-SCN-72','species'),(1329125,379,'Rhizobium sp. L7-SCN-76','species'),(1329126,44249,'Paenibacillus sp. L7-SCN-77','species'),(1329127,99,'Ancylobacter sp. L7-SCN-78','species'),(1329128,13687,'Sphingomonas sp. L7-SCN-79','species'),(1329170,237,'Flavobacterium sp. A-Y-1','species'),(1329171,286,'Pseudomonas sp. P-D-10','species'),(1329172,286,'Pseudomonas sp. P-J-1','species'),(1329173,286,'Pseudomonas sp. P-W-1','species'),(1329174,286,'Pseudomonas sp. P-W-2','species'),(1329175,286,'Pseudomonas sp. P-W-3','species'),(1329176,286,'Pseudomonas sp. P-W-4','species'),(1329177,286,'Pseudomonas sp. P-W-5','species'),(1329178,286,'Pseudomonas sp. P-Y-1','species'),(1329179,286,'Pseudomonas sp. P-Y-4','species'),(1329180,286,'Pseudomonas sp. P-Y-5','species'),(1329181,286,'Pseudomonas sp. P-Y-6','species'),(1329182,286,'Pseudomonas sp. P-Y-7','species'),(1329187,38501,'Blastococcus sp. KB1','species'),(1329188,114727,'Influenza A virus (A/swine/Illinois/A01379814/2013(H1N1))','no rank'),(1329189,114728,'Influenza A virus (A/swine/Iowa/A01379800/2013(H1N2))','no rank'),(1329190,119210,'Influenza A virus (A/swine/Minnesota/A01379746/2013(H3N2))','no rank'),(1329191,39702,'Septoria saposhnikoviae','species'),(1329198,39702,'Septoria bupleuri','species'),(1329199,39702,'Septoria cirsii','species'),(1329200,186817,'Fictibacillus','genus'),(1329201,39702,'Septoria microspora','species'),(1329202,39702,'Septoria lamii','species'),(1329203,39702,'Septoria tatarica','species'),(1329204,39702,'Septoria dearnessii','species'),(1329207,39702,'Septoria sp. TCM-1','species'),(1329208,39702,'Septoria sp. TCM-6','species'),(1329209,39702,'Septoria sp. TCM-8','species'),(1329211,1329200,'Fictibacillus sp. L7-SCN-18','species'),(1329212,1329200,'Fictibacillus sp. L7-SCN-21','species'),(1329213,1329200,'Fictibacillus sp. L7-38','species'),(1329214,1329200,'Fictibacillus sp. L7-52','species'),(1329215,1329200,'Fictibacillus sp. L7-SCN-73','species'),(1329216,1085561,'Virgaria boninensis','species'),(1329217,53335,'Pantoea sp. tax12','species'),(1329218,469,'Acinetobacter sp. RS-BIW-29','species'),(1329219,1375,'Aerococcus sp. RS-BIG-35','species'),(1329220,1663,'Arthrobacter sp. RSP-VIG-58','species'),(1329221,1386,'Bacillus sp. RS-A-1','species'),(1329222,1386,'Bacillus sp. RS-A-11','species'),(1329223,1386,'Bacillus sp. RS-A-13','species'),(1329224,1386,'Bacillus sp. RS-A-17','species'),(1329225,1386,'Bacillus sp. RS-A-2','species'),(1329226,1386,'Bacillus sp. RS-A-3','species'),(1329227,1386,'Bacillus sp. RS-A-5','species'),(1329228,1386,'Bacillus sp. RS-A-6','species'),(1329229,1386,'Bacillus sp. RS-A-7','species'),(1329230,1386,'Bacillus sp. RS-A-8','species'),(1329231,1386,'Bacillus sp. RS-A-9','species'),(1329232,1386,'Bacillus sp. RS-BGM-22','species'),(1329233,1386,'Bacillus sp. RS-BIW-27','species'),(1329234,1386,'Bacillus sp. RS-CGM-39','species'),(1329235,1386,'Bacillus sp. RS-CGM-40','species'),(1329236,862798,'Auriglobus nefastus','species'),(1329237,223138,'Canthigaster callisterna','species'),(1329238,223138,'Canthigaster figueiredoi','species'),(1329239,223138,'Canthigaster leoparda','species'),(1329240,223138,'Canthigaster punctatissima','species'),(1329241,223140,'Chilomycterus geometricus','species'),(1329242,223142,'Diodon nicthemerus','species'),(1329243,204813,'Lagocephalus cheesemani','species'),(1329244,204813,'Lagocephalus suezensis','species'),(1329245,39109,'Sphoeroides lispus','species'),(1329246,47144,'Tetraodon cambodgiensis','species'),(1329247,303747,'Torquigener altipinnis','species'),(1329248,303747,'Torquigener flavimaculosus','species'),(1329249,303747,'Torquigener squamicauda','species'),(1329250,1129792,'Weissella oryzae SG25','no rank'),(1329251,352450,'Simplicispira sp. BDI','species'),(1329252,31031,'Chonerhinos','genus'),(1329253,1329252,'Chonerhinos naritus','species'),(1329254,1386,'Bacillus sp. ToIr10','species'),(1329255,1386,'Bacillus sp. WhIr15','species'),(1329256,528,'Ochrobactrum sp. VSHUB001','species'),(1329257,528,'Ochrobactrum sp. VSHUB054','species'),(1329258,507,'Alcaligenes sp. CP_22','species'),(1329259,1386,'Bacillus sp. ND_23','species'),(1329260,41275,'Brevundimonas sp. S_43','species'),(1329261,174575,'Brucellaceae bacterium','species'),(1329262,653683,'Anaerosporobacter sp. Gal1','species'),(1329263,211524,'Phytophthora sp. Umtamvuna','species'),(1329264,211524,'Phytophthora sp. canthium','species'),(1329265,211524,'Phytophthora sp. emzansi','species'),(1329266,211524,'Phytophthora sp. stellaris','species'),(1329267,211524,'Phytophthora sp. xHennops','species'),(1329268,211524,'Phytophthora sp. xWS','species'),(1329269,3174,'Klebsormidium sp. SAG 335-5','species'),(1329270,3174,'Klebsormidium sp. BIOTA 14614.18.18','species'),(1329271,3174,'Klebsormidium sp. BIOTA 14621.10.47','species'),(1329272,3174,'Klebsormidium sp. BIOTA 14621.10.44','species'),(1329273,3174,'Klebsormidium sp. BIOTA 14621.6','species'),(1329274,3174,'Klebsormidium sp. BIOTA 14614.18.24','species'),(1329275,3174,'Klebsormidium sp. BIOTA 14614.7','species'),(1329276,3174,'Klebsormidium sp. BIOTA 14615.5a','species'),(1329277,3174,'Klebsormidium sp. BIOTA 14613.5e','species'),(1329278,3174,'Klebsormidium sp. BIOTA 15051.6','species'),(1329279,3174,'Klebsormidium sp. ASIB V103','species'),(1329280,3174,'Klebsormidium sp. Voels5','species'),(1329281,3174,'Klebsormidium sp. St. Siegmund2','species'),(1329282,3174,'Klebsormidium sp. Kuehtai1','species'),(1329283,4122,'Convolvulus microphyllus','species'),(1329284,119216,'Influenza A virus (A/American green-winged teal/TX/AI12-419/2012(H7N1))','no rank'),(1329285,119215,'Influenza A virus (A/blue-winged teal/LA/AI11-2911/2011(H7N3))','no rank'),(1329286,119216,'Influenza A virus (A/blue-winged teal/TX/AI12-433/2012(H7N1))','no rank'),(1329287,119216,'Influenza A virus (A/blue-winged teal/TX/AI12-500/2012(H7N1))','no rank'),(1329288,119216,'Influenza A virus (A/blue-winged teal/TX/AI12-555/2012(H7N1))','no rank'),(1329289,119216,'Influenza A virus (A/blue-winged teal/TX/AI12-568/2012(H7N1))','no rank'),(1329290,119216,'Influenza A virus (A/blue-winged teal/TX/AI12-570/2012(H7N1))','no rank'),(1329291,119216,'Influenza A virus (A/blue-winged teal/TX/AI12-572/2012(H7N1))','no rank'),(1329292,119216,'Influenza A virus (A/blue-winged teal/TX/AI12-590/2012(H7N1))','no rank'),(1329293,119216,'Influenza A virus (A/blue-winged teal/TX/AI12-795/2012(H7N1))','no rank'),(1329294,119216,'Influenza A virus (A/blue-winged teal/TX/AI12-864/2012(H7N1))','no rank'),(1329295,119216,'Influenza A virus (A/blue-winged teal/TX/AI12-909/2012(H7N1))','no rank'),(1329296,119215,'Influenza A virus (A/mallard/MN/AI08-5469/2008(H7N3))','no rank'),(1329298,119218,'Influenza A virus (A/ruddy turnstone/NJ/AI11-1114/2011(H7N7))','no rank'),(1329299,102797,'Influenza A virus (A/ruddy turnstone/NJ/AI11-1659/2011(H7))','no rank'),(1329300,119215,'Influenza A virus (A/ruddy turnstone/NJ/AI11-1717/2011(H7N3))','no rank'),(1329301,119215,'Influenza A virus (A/ruddy turnstone/NJ/AI11-1936/2011(H7N3))','no rank'),(1329302,119215,'Influenza A virus (A/ruddy turnstone/NJ/AI11-1950/2011(H7N3))','no rank'),(1329303,119215,'Influenza A virus (A/ruddy turnstone/NJ/AI11-1968/2011(H7N3))','no rank'),(1329304,119215,'Influenza A virus (A/ruddy turnstone/NJ/AI11-2047/2011(H7N3))','no rank'),(1329306,119214,'Influenza A virus (A/ruddy turnstone/NJ/AI11-891/2011(H7N2))','no rank'),(1329307,119215,'Influenza A virus (A/ruddy turnstone/NJ/AI11-992/2011(H7N3))','no rank'),(1329308,119218,'Influenza A virus (A/ruddy turnstone/NJ/AI12-2344/2012(H7N7))','no rank'),(1329309,119218,'Influenza A virus (A/ruddy turnstone/NJ/AI12-2371/2012(H7N7))','no rank'),(1329310,119218,'Influenza A virus (A/ruddy turnstone/NJ/AI12-2864/2012(H7N7))','no rank'),(1329311,102797,'Influenza A virus (A/ruddy turnstone/NJ/AI12-2880/2012(H7))','no rank'),(1329312,119215,'Influenza A virus (A/ruddy turnstone/NJ/AI12-2981/2012(H7N3))','no rank'),(1329313,333278,'Influenza A virus (A/Fujian/1/2013(H7N9))','no rank'),(1329314,52939,'Tridacna sp. ET2175','species'),(1329315,52939,'Tridacna sp. ET2272','species'),(1329316,52939,'Tridacna sp. ET2339','species'),(1329317,52939,'Tridacna sp. ET2422','species'),(1329318,52939,'Tridacna sp. ET2425','species'),(1329319,52939,'Tridacna sp. ET2450','species'),(1329320,52939,'Tridacna sp. ET2452','species'),(1329321,52939,'Tridacna sp. ET2454','species'),(1329322,52939,'Tridacna sp. ET765','species'),(1329323,52939,'Tridacna sp. ET766','species'),(1329324,52939,'Tridacna sp. ET781','species'),(1329325,52939,'Tridacna sp. ET782','species'),(1329326,52939,'Tridacna sp. ET783','species'),(1329327,52939,'Tridacna sp. ET790','species'),(1329328,52939,'Tridacna sp. ET916','species'),(1329329,52939,'Tridacna sp. ET917','species'),(1329330,52939,'Tridacna sp. ET918','species'),(1329331,52939,'Tridacna sp. ET919','species'),(1329332,52939,'Tridacna sp. ET920','species'),(1329333,52939,'Tridacna sp. ET921','species'),(1329334,52939,'Tridacna sp. ET923','species'),(1329335,52939,'Tridacna sp. ET924','species'),(1329336,52939,'Tridacna sp. ET925','species'),(1329337,52939,'Tridacna sp. ET926','species'),(1329338,52939,'Tridacna sp. ET927','species'),(1329339,52939,'Tridacna sp. ET928','species'),(1329340,52939,'Tridacna sp. ET929','species'),(1329341,52939,'Tridacna sp. ET930','species'),(1329342,52939,'Tridacna sp. ET931','species'),(1329343,52939,'Tridacna sp. ET932','species'),(1329344,52939,'Tridacna sp. ET933','species'),(1329345,52939,'Tridacna sp. ET935','species'),(1329346,52939,'Tridacna sp. ET937','species'),(1329347,31031,'Reicheltia','genus'),(1329348,1329347,'Reicheltia halsteadi','species'),(1329349,41364,'Scolopendra alternans','species'),(1329362,547,'Enterobacter sp. KtRA5-88','species'),(1329363,150053,'Yersinia enterocolitica subsp. palearctica YE-P1','no rank'),(1329364,150053,'Yersinia enterocolitica subsp. palearctica YE-P4','no rank'),(1329365,150053,'Yersinia enterocolitica subsp. palearctica YE-149','no rank'),(1329366,150053,'Yersinia enterocolitica subsp. palearctica YE-150','no rank'),(1329367,490567,'Arenimonas sp. YN2-31A','species'),(1329368,475794,'Haliea sp. YIM-QH111A','species'),(1329370,2745,'Halomonas qiaohouensis','species'),(1329371,125216,'Roseomonas sp. YIM-HL34','species'),(1329372,97050,'Ruegeria sp. YIM-QH106','species'),(1329373,270,'Thermus sp. YIM-HQ106','species'),(1329374,270,'Thermus sp. YIM-HQ393','species'),(1329375,270,'Thermus sp. YIM-HQ4-1','species'),(1329376,270,'Thermus sp. YIM-HQ422','species'),(1329377,72360,'Bacillus mojavensis RRC 101','no rank'),(1329379,1847,'Pseudonocardia sp. K1B14','species'),(1329380,291027,'Yellow vein China virus - OX1','species'),(1329381,291027,'Leaf curl China virus - OX2','species'),(1329382,547,'Enterobacter sp. ITM 3111','species'),(1329383,400782,'Oreothlypis','genus'),(1329384,5506,'Fusarium sp. CP_15','species'),(1329385,5506,'Fusarium sp. CP_8','species'),(1329386,101135,'Fennellomyces sp. UOM PLA3','species'),(1329387,5543,'Trichoderma sp. UOM PLA5','species'),(1329388,4855,'Mortierella sp. UOM PLA7','species'),(1329389,4855,'Mortierella sp. UOM PLA8','species'),(1329390,4855,'Mortierella sp. UOM PLA9','species'),(1329391,4855,'Mortierella sp. UOM PLA10','species'),(1329392,5498,'Cladosporium sp. UOM PLA11','species'),(1329393,5106,'Verticillium sp. UOM PLA12','species'),(1329394,688353,'Lichtheimia sp. SYL-2013','species'),(1329395,209466,'uncultured Byssochlamys','species'),(1329396,717775,'uncultured Gymnoascoideus','species'),(1329397,209466,'uncultured Phialosimplex','species'),(1329398,197515,'uncultured Sediminibacillus','species'),(1329399,221741,'uncultured Stephanoascus','species'),(1329400,1055548,'environmental samples','no rank'),(1329401,1329400,'uncultured Tritirachium','species'),(1329402,40069,'Eptesipox virus','species'),(1329403,5112,'Epichloe sp. Ltla101','species'),(1329404,5112,'Epichloe sp. Ltla103','species'),(1329405,5112,'Epichloe sp. Ltla104','species'),(1329406,5112,'Epichloe sp. Ltla201','species'),(1329407,5112,'Epichloe sp. Ltla204','species'),(1329408,5112,'Epichloe sp. Ltla205','species'),(1329409,548913,'Elephant endotheliotropic herpesvirus 3A','no rank'),(1329410,146015,'Elephant endotheliotropic herpesvirus 1A/1B','no rank'),(1329411,1678,'Bifidobacterium aesculapii','species'),(1329413,29278,'Expression vector pNZ8110-omp22-hpaA','species'),(1329414,400782,'Parkesia','genus'),(1329415,232111,'Aenictus sp. AAI_63','species'),(1329416,232111,'Aenictus sp. AAI_64','species'),(1329417,13390,'Camponotus sp. AAI_36','species'),(1329418,13390,'Camponotus sp. AAI_60','species'),(1329419,13390,'Camponotus sp. AAI_61','species'),(1329420,13390,'Camponotus sp. AAI_69','species'),(1329421,237677,'Hypoponera sp. AAI_78','species'),(1329422,237677,'Hypoponera sp. AAI_79','species'),(1329423,369165,'Meranoplus sp. AAI_41','species'),(1329424,369165,'Meranoplus sp. AAI_42','species'),(1329425,118887,'Pachycondyla sp. AAI_52','species'),(1329426,190769,'Pheidole sp. AAI_37','species'),(1329427,190769,'Pheidole sp. AAI_38','species'),(1329428,190769,'Pheidole sp. AAI_72','species'),(1329429,190769,'Pheidole sp. AAI_74','species'),(1329430,190769,'Pheidole sp. AAI_75','species'),(1329431,190769,'Pheidole sp. AAI_76','species'),(1329432,369107,'Carebara sp. AAI_71','species'),(1329433,84544,'Polyrhachis sp. AAI_82','species'),(1329434,84544,'Polyrhachis sp. AAI_83','species'),(1329435,28639,'Tetraponera sp. AAI_57','species'),(1329436,28639,'Tetraponera sp. AAI_58','species'),(1329437,28639,'Tetraponera sp. AAI_67','species'),(1329438,28639,'Tetraponera sp. AAI_68','species'),(1329439,28639,'Tetraponera sp. AAI_81','species'),(1329440,200581,'Crematogaster sp. AAI_01','species'),(1329441,200581,'Crematogaster sp. AAI_02','species'),(1329442,200581,'Crematogaster sp. AAI_43','species'),(1329443,200581,'Crematogaster sp. AAI_44','species'),(1329444,200581,'Crematogaster sp. AAI_46','species'),(1329445,200581,'Crematogaster sp. AAI_47','species'),(1329446,1036971,'Formicidae sp. AAI_48','species'),(1329447,1036971,'Formicidae sp. AAI_59','species'),(1329448,1036971,'Formicidae sp. AAI_62','species'),(1329449,75202,'Eurytoma aff. spongiosa 1 YMZ-2013','species'),(1329450,75202,'Eurytoma aff. spongiosa 2 YMZ-2013','species'),(1329451,613076,'Crossodactylodes sp. MNRJ 38412','species'),(1329452,210245,'Acrocera cabrerae','species'),(1329454,210245,'Acrocera sanguinea','species'),(1329455,280361,'Amaurobius erberi','species'),(1329456,286075,'Clubiona leucaspis','species'),(1329457,188257,'Ogcodes reginae','species'),(1329458,613076,'Crossodactylodes sp. MNRJ 34933','species'),(1329459,290714,'Helioscirtus capsitanus','species'),(1329460,243011,'Sphingonotus almeriense','species'),(1329461,499829,'Sphingonotus caerulans atlas','subspecies'),(1329462,499829,'Sphingonotus caerulans caerulans','subspecies'),(1329463,499829,'Sphingonotus caerulans cyanopterus','subspecies'),(1329464,243011,'Sphingonotus gypsicola','species'),(1329465,243011,'Sphingonotus imitans','species'),(1329466,243011,'Sphingonotus lluciapomaresi','species'),(1329467,243011,'Sphingonotus lucasii','species'),(1329468,243011,'Sphingonotus lusitanicus','species'),(1329469,243011,'Sphingonotus morini','species'),(1329470,243011,'Sphingonotus nodulosus','species'),(1329471,243011,'Sphingonotus radioserratus','species'),(1329472,243011,'Sphingonotus tricinctus','species'),(1329473,243011,'Sphingonotus uvarovi','species'),(1329474,243011,'Sphingonotus vosseleri','species'),(1329475,243011,'Sphingonotus cf. azurescens MH-2013','species'),(1329476,243011,'Sphingonotus cf. morini MH-2013','species'),(1329477,27549,'Sphingoderus','genus'),(1329478,1329477,'Sphingoderus carinatus','species'),(1329479,706020,'Cissusa spadix','species'),(1329480,118523,'Cryptocellus narino','species'),(1329481,58147,'Pseudocellus gertschi','species'),(1329482,177632,'Rhyacophila gelukpa','species'),(1329483,177632,'Rhyacophila ngulpa','species'),(1329484,177632,'Rhyacophila rongpa','species'),(1329485,218752,'Polytremis discreta','species'),(1329486,218752,'Polytremis eltola','species'),(1329487,218752,'Polytremis gigantea','species'),(1329488,218752,'Polytremis jigongi','species'),(1329489,218752,'Polytremis kiraizana','species'),(1329490,218752,'Polytremis matsuii','species'),(1329491,218752,'Polytremis mencia','species'),(1329492,41593,'Jurinea fontqueri','species'),(1329493,41593,'Jurinea pinnata','species'),(1329495,8419,'Gastrotheca albolineata','species'),(1329496,8419,'Gastrotheca ernestoi','species'),(1329497,8419,'Gastrotheca fulvorufa','species'),(1329498,8419,'Gastrotheca lateonota','species'),(1329499,8419,'Gastrotheca lauzuricae','species'),(1329500,8419,'Gastrotheca microdiscus','species'),(1329501,8419,'Gastrotheca rebeccae','species'),(1329502,8419,'Gastrotheca sp. A DCB-2013','species'),(1329503,8419,'Gastrotheca sp. B DCB-2013','species'),(1329504,8419,'Gastrotheca sp. C DCB-2013','species'),(1329505,8419,'Gastrotheca sp. D DCB-2013','species'),(1329506,8419,'Gastrotheca sp. E DCB-2013','species'),(1329507,8419,'Gastrotheca testudinea','species'),(1329515,1883,'Streptomyces sp. CMDD10D111','species'),(1329516,2023,'Thermoactinomyces daqus','species'),(1329517,49928,'bacterium ZQ18-1','species'),(1329518,5340,'Agaricus sp. \'butyreburneus\'','species'),(1329519,5340,'Agaricus sp. ASM 13217','species'),(1329520,5340,'Agaricus sp. \'tennesseensis\'','species'),(1329521,49928,'bacterium M5(2013b)','species'),(1329522,48479,'uncultured bacterium BAC10G6','species'),(1329523,48479,'uncultured bacterium BAC25G1','species'),(1329524,44210,'Lepidisis evalinae','species'),(1329525,44212,'Acanella normani','species'),(1329526,44212,'Acanella sibogae','species'),(1329527,243285,'Keratoisis ornata','species'),(1329528,44212,'Acanella dispar','species'),(1329529,44205,'Isidella elongata','species'),(1329530,243285,'Keratoisis flexibilis','species'),(1329531,243285,'Keratoisis glaesa','species'),(1329532,243285,'Keratoisis profunda','species'),(1329533,243285,'Keratoisis tangentis','species'),(1329534,243285,'Keratoisis wrighti','species'),(1329535,44210,'Lepidisis longiflora','species'),(1329536,44210,'Lepidisis nuda','species'),(1329537,44210,'Lepidisis solitaria','species'),(1329540,243285,'Keratoisis magnifica','species'),(1329541,243285,'Keratoisis peara','species'),(1329542,44204,'Chathamisis','genus'),(1329543,1329542,'Chathamisis bayeri','species'),(1329544,44204,'Echinisis','genus'),(1329545,1329544,'Echinisis spicata','species'),(1329546,104204,'environmental samples','no rank'),(1329547,1329546,'uncultured Streptomonospora sp.','species'),(1329548,136717,'Ceratocaryum caespitosum','species'),(1329549,136735,'Mastersiella spathulata','species'),(1329550,136739,'Platycaulos acutus','species'),(1329551,136739,'Platycaulos cascadensis','species'),(1329552,136739,'Platycaulos mahonii','species'),(1329553,65601,'Restio acockii','species'),(1329554,65601,'Restio anomalus','species'),(1329555,65601,'Restio arcuatus','species'),(1329556,65601,'Restio aridus','species'),(1329557,65601,'Restio asperus','species'),(1329558,65601,'Restio brachiatus','species'),(1329559,65601,'Restio caespitosus','species'),(1329560,65601,'Restio capensis','species'),(1329562,65601,'Restio coactilis','species'),(1329563,65601,'Restio constipatus','species'),(1329564,65601,'Restio curviramis','species'),(1329565,65601,'Restio distractus','species'),(1329566,65601,'Restio duthieae','species'),(1329567,65601,'Restio eleocharis','species'),(1329568,65601,'Restio elsieae','species'),(1329569,65601,'Restio esterhuyseniae','species'),(1329570,65601,'Restio femineus','species'),(1329571,136739,'Platycaulos galpinii','species'),(1329572,65601,'Restio gossypinus','species'),(1329573,65601,'Restio hystrix','species'),(1329574,65601,'Restio impolitus','species'),(1329576,65601,'Restio laniger','species'),(1329577,65601,'Restio leptoclados','species'),(1329578,65601,'Restio longiaristatus','species'),(1329579,65601,'Restio macer','species'),(1329580,65601,'Restio marlothii','species'),(1329581,65601,'Restio monanthos','species'),(1329582,65601,'Restio nanus','species'),(1329583,65601,'Restio nubigenus','species'),(1329584,65601,'Restio nudiflorus','species'),(1329585,65601,'Restio nuwebergensis','species'),(1329586,65601,'Restio papillosus','species'),(1329587,65601,'Restio papyraceus','species'),(1329588,65601,'Restio parvispiculus','species'),(1329589,65601,'Restio praeacutus','species'),(1329590,65601,'Restio pratensis','species'),(1329591,65601,'Restio rivulus','species'),(1329592,65601,'Restio rottboellioides','species'),(1329593,65601,'Restio sabulosus','species'),(1329594,65601,'Restio schoenoides','species'),(1329595,65601,'Restio sieberi','species'),(1329596,65601,'Restio sporadicus','species'),(1329597,65601,'Restio tenuissimus','species'),(1329598,65601,'Restio triflorus','species'),(1329599,65601,'Restio unispicatus','species'),(1329600,65601,'Restio venustulus','species'),(1329601,65601,'Restio versatilis','species'),(1329602,65601,'Restio vilis','species'),(1329603,65601,'Restio virgeus','species'),(1329604,65601,'Restio wallichii','species'),(1329605,65601,'Restio wittebergensis','species'),(1329606,65601,'Restio zuluensis','species'),(1329607,14107,'Soroveta','genus'),(1329608,1329607,'Soroveta ambigua','species'),(1329609,136750,'Staberoha aemula','species'),(1329610,136750,'Staberoha remota','species'),(1329611,642,'Aeromonas sp. TB1-218','species'),(1329612,234,'Brucella sp. TB-101','species'),(1329613,2053,'Gordonia sp. TD-101','species'),(1329614,2745,'Halomonas sp. T9-101','species'),(1329615,53457,'Janibacter sp. TD-204','species'),(1329616,2742,'Marinobacter sp. T6-212','species'),(1329617,2742,'Marinobacter sp. TB1-104','species'),(1329618,33882,'Microbacterium sp. T6-223','species'),(1329619,33882,'Microbacterium sp. TJ-101','species'),(1329620,129577,'Oceanimonas sp. TA-101','species'),(1329621,528,'Ochrobactrum sp. TE-101','species'),(1329622,286,'Pseudomonas sp. T2-109','species'),(1329623,286,'Pseudomonas sp. T3-102','species'),(1329624,286,'Pseudomonas sp. T5-101','species'),(1329625,286,'Pseudomonas sp. T6-102','species'),(1329626,286,'Pseudomonas sp. TB5-102','species'),(1329627,286,'Pseudomonas sp. TB9-105','species'),(1329628,286,'Pseudomonas sp. TW2-101','species'),(1329629,13687,'Sphingomonas sp. T6-101','species'),(1329630,13687,'Sphingomonas sp. T7-101','species'),(1329631,168934,'Thalassospira sp. T4-101','species'),(1329632,85620,'\'Macrosteles striifrons\' phytoplasma','species'),(1329633,286,'Pseudomonas sp. VT1B','species'),(1329634,580880,'environmental samples','no rank'),(1329635,1329634,'uncultured Amorphus sp.','species'),(1329636,48479,'uncultured bacterium B26B6','species'),(1329637,48479,'uncultured bacterium B19D1_C12D4_E9D6','species'),(1329638,379,'Rhizobium sp. B24','species'),(1329639,55080,'Brevibacillus sp. KUMAs2','species'),(1329640,146,'Spirochaeta sp. JC202','species'),(1329641,119210,'Influenza A virus (A/Tunisia/1199/2013(H3N2))','no rank'),(1329642,119210,'Influenza A virus (A/Tunisia/1987/2013(H3N2))','no rank'),(1329643,119210,'Influenza A virus (A/Tunisia/2334/2013(H3N2))','no rank'),(1329644,119210,'Influenza A virus (A/Tunisia/2494/2013(H3N2))','no rank'),(1329645,119210,'Influenza A virus (A/Tunisia/2635/2013(H3N2))','no rank'),(1329646,240233,'environmental samples','no rank'),(1329647,1329646,'uncultured Aeriscardovia sp.','species'),(1329648,327830,'Apophua simplicipes ichnovirus','species'),(1329649,329640,'Bat bocavirus','species'),(1329650,345249,'Bat circovirus','species'),(1329651,114727,'Influenza A virus (A/Lebanon/10L-13/2011(H1N1))','no rank'),(1329652,114727,'Influenza A virus (A/Lebanon/10L-21/2011(H1N1))','no rank'),(1329653,114727,'Influenza A virus (A/Lebanon/10L-30/2011(H1N1))','no rank'),(1329654,114727,'Influenza A virus (A/Lebanon/10L-34/2011(H1N1))','no rank'),(1329655,114727,'Influenza A virus (A/Lebanon/10L-38/2011(H1N1))','no rank'),(1329656,114727,'Influenza A virus (A/Lebanon/10L-40/2011(H1N1))','no rank'),(1329657,114727,'Influenza A virus (A/Lebanon/10L-41/2011(H1N1))','no rank'),(1329658,114727,'Influenza A virus (A/Lebanon/10L-45/2011(H1N1))','no rank'),(1329659,114727,'Influenza A virus (A/Lebanon/10L-48/2011(H1N1))','no rank'),(1329660,114727,'Influenza A virus (A/Lebanon/10L-53/2011(H1N1))','no rank'),(1329661,114727,'Influenza A virus (A/Lebanon/11L008/2011(H1N1))','no rank'),(1329662,119210,'Influenza A virus (A/Lebanon/11L023/2012(H3N2))','no rank'),(1329663,119210,'Influenza A virus (A/Lebanon/11L033/2012(H3N2))','no rank'),(1329664,119210,'Influenza A virus (A/Lebanon/11L040/2012(H3N2))','no rank'),(1329665,114727,'Influenza A virus (A/Lebanon/11L043/2012(H1N1))','no rank'),(1329666,114727,'Influenza A virus (A/Lebanon/11L045/2012(H1N1))','no rank'),(1329667,11520,'Influenza B virus (B/Lebanon/10L-11/2011)','no rank'),(1329668,11520,'Influenza B virus (B/Lebanon/10L-15/2011)','no rank'),(1329669,11520,'Influenza B virus (B/Lebanon/10L-16/2011)','no rank'),(1329670,11520,'Influenza B virus (B/Lebanon/10L-20/2011)','no rank'),(1329671,11520,'Influenza B virus (B/Lebanon/10L-25/2011)','no rank'),(1329672,11520,'Influenza B virus (B/Lebanon/10L-28/2011)','no rank'),(1329673,11520,'Influenza B virus (B/Lebanon/10L-32/2011)','no rank'),(1329674,11520,'Influenza B virus (B/Lebanon/10L-37/2011)','no rank'),(1329675,11520,'Influenza B virus (B/Lebanon/10L-39/2011)','no rank'),(1329676,11520,'Influenza B virus (B/Lebanon/10L-43/2011)','no rank'),(1329677,11520,'Influenza B virus (B/Lebanon/10L-47/2011)','no rank'),(1329678,352926,'Miniopterus fuliginosus astrovirus','species'),(1329679,336476,'Miniopterus fuliginosus iflavirus','species'),(1329680,329640,'Miniopterus fuliginosus bocavirus','species'),(1329684,308091,'Milyeringa justitia','species'),(1329704,44212,'Acanella sp. S55910','species'),(1329750,44204,'Notisis','genus'),(1329753,152498,'Osteocephalus carri','species'),(1329754,8421,'Hyla helenae','species'),(1329755,152498,'Osteocephalus heyeri','species'),(1329756,152498,'Osteocephalus leoniae','species'),(1329757,152498,'Osteocephalus mimeticus','species'),(1329758,152498,'Osteocephalus subtilis','species'),(1329761,43916,'Lehisca','genus'),(1329762,1329761,'Lehisca cameroni','species'),(1329763,561824,'Phallosphaera metzgeri','species'),(1329764,89443,'fungal sp. SNB-CN73','species'),(1329765,670602,'Miltogramma sp. SHT-2013','species'),(1329766,40323,'Stenotrophomonas sp. PP3','species'),(1329767,469,'Acinetobacter sp. PP15','species'),(1329768,469,'Acinetobacter sp. PP24','species'),(1329769,469,'Acinetobacter sp. PP40','species'),(1329770,469,'Acinetobacter sp. PP9','species'),(1329771,286,'Pseudomonas sp. PPF-2','species'),(1329772,53246,'Pseudoalteromonas sp. N1','species'),(1329773,662,'Vibrio sp. N6','species'),(1329774,420345,'environmental samples','no rank'),(1329775,1329774,'uncultured Lactonifactor sp.','species'),(1329776,5375,'Rhizopogon sp. AM-2013','species'),(1329777,5073,'Penicillium sp. SK14JW2P','species'),(1329778,5073,'Penicillium sp. SK5GW1L','species'),(1329779,90311,'Cerrena sp. HYB07','species'),(1329780,107223,'Myiagra ruficollis','species'),(1329781,39780,'Cryphonectria parasitica bipartite mycovirus 1','species'),(1329782,90010,'Enterovirus JAA-2013','species'),(1329783,389736,'Ancylotrypa barbertoni','species'),(1329784,389754,'Ctenolophus oomi','species'),(1329785,181840,'Allocosa sp. JS-2013','species'),(1329786,389779,'Stanwellia sp. JS-2013','species'),(1329787,389732,'Stasimopus sp. JS-2013','species'),(1329788,389733,'Ummidia sp. JS-2013','species'),(1329789,88327,'Ischnothele','genus'),(1329790,1329789,'Ischnothele reggae','species'),(1329791,269530,'Phyllothallia fuegiana','species'),(1329792,41843,'Riccia campbelliana','species'),(1329793,41843,'Riccia crystallina','species'),(1329794,251359,'Emydura subglobosa worrelli','subspecies'),(1329795,189971,'Clostridiaceae bacterium MS3','species'),(1329796,293021,'Thermoactinomycetaceae bacterium GD1','species'),(1329797,53016,'Dinckleria','genus'),(1329798,1329797,'Dinckleria pleurata','species'),(1329799,32561,'Testudines + Archosauria group','no rank'),(1329800,904708,'Arenicella chitinivorans','species'),(1329801,573,'Klebsiella pneumoniae ST272','no rank'),(1329802,92905,'Carduus keniensis','species'),(1329803,92905,'Carduus nyassanus','species'),(1329804,41549,'Cirsium nipponicum','species'),(1329805,41549,'Cirsium tanakae','species'),(1329806,41549,'Cirsium tracyi','species'),(1329807,41503,'Centaurea aegialophila','species'),(1329808,305384,'Plectocephalus tweediei','species'),(1329809,83153,'Bassia eriantha','species'),(1329810,354276,'Enterobacter sp. MGH 1','species'),(1329811,354276,'Enterobacter sp. MGH 2','species'),(1329812,354276,'Enterobacter sp. MGH 3','species'),(1329813,354276,'Enterobacter sp. MGH 4','species'),(1329814,354276,'Enterobacter sp. MGH 5','species'),(1329815,354276,'Enterobacter sp. MGH 6','species'),(1329816,354276,'Enterobacter sp. MGH 7','species'),(1329817,354276,'Enterobacter sp. MGH 8','species'),(1329818,354276,'Enterobacter sp. MGH 9','species'),(1329819,354276,'Enterobacter sp. MGH 10','species'),(1329820,354276,'Enterobacter sp. MGH 11','species'),(1329821,354276,'Enterobacter sp. MGH 12','species'),(1329822,354276,'Enterobacter sp. MGH 13','species'),(1329823,354276,'Enterobacter sp. MGH 14','species'),(1329824,354276,'Enterobacter sp. MGH 15','species'),(1329825,354276,'Enterobacter sp. MGH 16','species'),(1329826,354276,'Enterobacter sp. MGH 22','species'),(1329827,354276,'Enterobacter sp. MGH 23','species'),(1329828,354276,'Enterobacter sp. MGH 24','species'),(1329829,354276,'Enterobacter sp. MGH 25','species'),(1329830,354276,'Enterobacter sp. MGH 26','species'),(1329831,354276,'Enterobacter sp. MGH 33','species'),(1329832,354276,'Enterobacter sp. MGH 34','species'),(1329833,354276,'Enterobacter sp. MGH 37','species'),(1329834,354276,'Enterobacter sp. MGH 38','species'),(1329835,354276,'Enterobacter sp. BWH 27','species'),(1329836,354276,'Enterobacter sp. BWH 37','species'),(1329837,354276,'Enterobacter sp. BWH 39','species'),(1329838,354276,'Enterobacter sp. BIDMC 26','species'),(1329839,354276,'Enterobacter sp. BIDMC 27','species'),(1329840,354276,'Enterobacter sp. BIDMC 28','species'),(1329841,354276,'Enterobacter sp. BIDMC 29','species'),(1329842,354276,'Enterobacter sp. BIDMC 30','species'),(1329843,354276,'Enterobacter sp. BIDMC 33B','species'),(1329844,550,'Enterobacter cloacae BWH 29','no rank'),(1329845,550,'Enterobacter cloacae BWH 31','no rank'),(1329846,550,'Enterobacter cloacae BIDMC 8','no rank'),(1329852,550,'Enterobacter cloacae UCICRE 3','no rank'),(1329853,550,'Enterobacter cloacae UCICRE 5','no rank'),(1329854,550,'Enterobacter cloacae UCICRE 9','no rank'),(1329855,550,'Enterobacter cloacae UCICRE 11','no rank'),(1329856,550,'Enterobacter cloacae UCICRE 12','no rank'),(1329857,102793,'Influenza A virus (A/Cambodia/X0123311/2013(H5N1))','no rank'),(1329858,102793,'Influenza A virus (A/Cambodia/X0123312/2013(H5N1))','no rank'),(1329859,102793,'Influenza A virus (A/Cambodia/X0125302/2013(H5N1))','no rank'),(1329860,102793,'Influenza A virus (A/Cambodia/X0207301/2013(H5N1))','no rank'),(1329861,102793,'Influenza A virus (A/Cambodia/X0212301/2013(H5N1))','no rank'),(1329862,102793,'Influenza A virus (A/Cambodia/X0215301/2013(H5N1))','no rank'),(1329863,102793,'Influenza A virus (A/Cambodia/X0219301/2013(H5N1))','no rank'),(1329864,102793,'Influenza A virus (A/chicken/Cambodia/X0124310/2013(H5N1))','no rank'),(1329865,102793,'Influenza A virus (A/chicken/Cambodia/X0218303/2013(H5N1))','no rank'),(1329866,102793,'Influenza A virus (A/chicken/Cambodia/X0218304/2013(H5N1))','no rank'),(1329867,102793,'Influenza A virus (A/chicken/Cambodia/X0305302/2013(H5N1))','no rank'),(1329868,102793,'Influenza A virus (A/civet cat/Cambodia/X0313306/2013(H5N1))','no rank'),(1329869,102793,'Influenza A virus (A/civet cat/Cambodia/X0313307/2013(H5N1))','no rank'),(1329870,102793,'Influenza A virus (A/duck/Cambodia/11W2M1/2013(H5N1))','no rank'),(1329871,102793,'Influenza A virus (A/duck/Cambodia/143W4M4/2013(H5N1))','no rank'),(1329872,102793,'Influenza A virus (A/duck/Cambodia/191W5M4/2013(H5N1))','no rank'),(1329873,102793,'Influenza A virus (A/duck/Cambodia/202W6M1/2013(H5N1))','no rank'),(1329874,102793,'Influenza A virus (A/duck/Cambodia/250W7M1/2013(H5N1))','no rank'),(1329875,102793,'Influenza A virus (A/duck/Cambodia/261W7M2/2013(H5N1))','no rank'),(1329876,102793,'Influenza A virus (A/duck/Cambodia/33W2M3/2013(H5N1))','no rank'),(1329877,102793,'Influenza A virus (A/duck/Cambodia/46W2M4/2013(H5N1))','no rank'),(1329878,102793,'Influenza A virus (A/duck/Cambodia/59W3M1/2013(H5N1))','no rank'),(1329879,102793,'Influenza A virus (A/duck/Cambodia/X0124311/2013(H5N1))','no rank'),(1329880,102793,'Influenza A virus (A/duck/Cambodia/X0220302/2013(H5N1))','no rank'),(1329881,102793,'Influenza A virus (A/environment/Cambodia/E290W9M1/2013(H5N1))','no rank'),(1329882,102793,'Influenza A virus (A/environment/Cambodia/E328W9M4/2013(H5N1))','no rank'),(1329883,102793,'Influenza A virus (A/environment/Cambodia/E73W3M3/2013(H5N1))','no rank'),(1329884,102793,'Influenza A virus (A/environment/Cambodia/E99W4M1/2013(H5N1))','no rank'),(1329885,1160769,'Salmonella enterica subsp. enterica serovar Worthington str. BCH-3008','no rank'),(1329886,1160769,'Salmonella enterica subsp. enterica serovar Worthington str. BCH-3194','no rank'),(1329887,1160769,'Salmonella enterica subsp. enterica serovar Worthington str. BCH-4719','no rank'),(1329888,1160769,'Salmonella enterica subsp. enterica serovar Worthington str. BCH-5715','no rank'),(1329889,1160769,'Salmonella enterica subsp. enterica serovar Worthington str. BCH-7253','no rank'),(1329890,333278,'Influenza A virus (A/Hangzhou/2/2013(H7N9))','no rank'),(1329891,333278,'Influenza A virus (A/Hangzhou/3/2013(H7N9))','no rank'),(1329892,333278,'Influenza A virus (A/environment/Hangzhou/34/2013(H7N9))','no rank'),(1329893,152498,'Osteocephalus pearsoni','species'),(1329894,205131,'Mystus ngasep','species'),(1329895,165696,'Novosphingobium lindaniclasticum','species'),(1329896,205131,'Mystus rufescens','species'),(1329899,34067,'Cycloclasticus zancles','species'),(1329900,2013,'Nocardiopsis sp. CNX037','species'),(1329901,595,'Salmonella enterica subsp. enterica serovar Infantis str. 119944','no rank'),(1329902,75985,'Mannheimia haemolytica MhBrain2012','no rank'),(1329903,75985,'Mannheimia haemolytica MhSwine2000','no rank'),(1329904,75985,'Mannheimia haemolytica D193','no rank'),(1329905,75985,'Mannheimia haemolytica D35','no rank'),(1329906,75985,'Mannheimia haemolytica D38','no rank'),(1329907,562,'Escherichia coli APEC IMT5155','no rank'),(1329908,140,'Borrelia hermsii CC1','no rank'),(1329909,538379,'Sphingobium quisquiliarum P25','no rank'),(1329910,189385,'Candidatus Tremblaya princeps KLM','no rank'),(1329911,1329912,'Toxicofera','no rank'),(1329912,1329950,'Episquamata','no rank'),(1329913,52185,'Rhineuridae','family'),(1329914,40468,'Inonotus niveomarginatus','species'),(1329916,5506,'Fusarium decemcellulare species complex','no rank'),(1329917,219820,'Haemoproteus sp. GP95','species'),(1329918,5506,'Fusarium albidum species complex','no rank'),(1329919,219820,'Haemoproteus sp. 2 KVK-2013','species'),(1329920,1330544,'Varanoidea','superfamily'),(1329921,1329922,'Anniellidae','family'),(1329922,1330543,'Anguioidea','no rank'),(1329926,307520,'Actinostilbe','genus'),(1329927,418103,'Plasmodium cf. vivax FP-2013','species'),(1329928,1330539,'Carphodactylidae','family'),(1329929,8560,'Sphaerodactylidae','family'),(1329930,8560,'Eublepharidae','family'),(1329931,44189,'Acanthogorgia sp. 1 AMQ-2013','species'),(1329932,86531,'Anthomastus cf. grandiflorus AMQ-2013','species'),(1329933,44180,'Anthothela sp. 1 AMQ-2013','species'),(1329934,44180,'Anthothela sp. 2 AMQ-2013','species'),(1329935,44180,'Anthothela sp. 3 AMQ-2013','species'),(1329936,44201,'Chrysogorgia sp. 1b AMQ-2013','species'),(1329937,287923,'Echinomuricea sp. AMQ-2013','species'),(1329938,44210,'Lepidisis sp. type D1c AMQ-2013','species'),(1329939,287921,'Muriceides sp. 3 AMQ-2013','species'),(1329940,204336,'Muriceopsis sp. AMQ-2013','species'),(1329941,44178,'Unclassified Scleraxonia','no rank'),(1329942,1329941,'Scleraxonia sp. AMQ-2013','species'),(1329943,216505,'Swiftia cf. koreni AMQ-2013','species'),(1329945,86531,'Anthomastus robustus','species'),(1329946,1329945,'Anthomastus robustus delta','subspecies'),(1329947,361011,'Nidalia dissidens','species'),(1329948,287941,'Scleracis guadalupensis','species'),(1329950,1329961,'Unidentata','no rank'),(1329951,1329960,'Aquaumbridae sp. 1 AMQ-2013','species'),(1329952,1329960,'Aquaumbridae sp. 2 AMQ-2013','species'),(1329953,44207,'Keratoisidinae sp. type I1 AMQ-2013','species'),(1329954,44207,'Keratoisidinae sp. type N1a AMQ-2013','species'),(1329955,44207,'Keratoisidinae sp. type S1a AMQ-2013','species'),(1329956,44207,'Keratoisidinae sp. type S1b AMQ-2013','species'),(1329957,44207,'Keratoisidinae sp. type S1c AMQ-2013','species'),(1329958,1329962,'Stolonifera sp. 1 AMQ-2013','species'),(1329959,723662,'Aquaumbridae','family'),(1329960,1329959,'unclassified Aquaumbridae','no rank'),(1329961,8509,'Bifurcata','no rank'),(1329962,723794,'unclassified Stolonifera','no rank'),(1329963,111586,'Caloplaca diphyodes','species'),(1329964,111586,'Caloplaca cf. variabilis CBFS JV4219','species'),(1329965,111586,'Caloplaca cf. variabilis CBFS JV5114','species'),(1329966,111586,'Caloplaca aff. albopruinosa Palice 18740','species'),(1329967,111586,'Caloplaca aff. albopruinosa CBFS JV10663','species'),(1329968,591960,'Changnienia sp. JWZ-2013','species'),(1329969,286,'Pseudomonas sp. GLE121','species'),(1329970,27977,'Nosema pieriae','species'),(1329971,164129,'Arnoldiellina','genus'),(1329972,35033,'Cordyloidea','superfamily'),(1329973,52185,'Cadeidae','family'),(1329974,52185,'Blanidae','family'),(1329975,1329976,'Lacertibaenia','no rank'),(1329976,1329912,'Laterata','no rank'),(1329977,114727,'Influenza A virus (A/swine/South Dakota/A01349753/2013(H1N1))','no rank'),(1329979,47675,'Inquilina sp. \'holsworthi\'','species'),(1329980,50132,'Hydnora visseri','species'),(1329981,4418,'Nymphaea sp. JN-2013','species'),(1329982,108426,'Thottea sp. JN-2013','species'),(1329983,29605,'Blechnum melanocaulon','species'),(1329984,1329983,'Blechnum melanocaulon subsp. pallens','subspecies'),(1329985,29605,'Blechnum vestitum','species'),(1329986,1663,'Arthrobacter sp. SCMS11','species'),(1329987,1663,'Arthrobacter sp. SCMS9','species'),(1329988,85413,'Bosea sp. SNMS30','species'),(1329989,32008,'Burkholderia sp. SCMS13','species'),(1329990,32008,'Burkholderia sp. SCMS5','species'),(1329991,32008,'Burkholderia sp. SCMS51','species'),(1329992,32008,'Burkholderia sp. SCMS54','species'),(1329993,32008,'Burkholderia sp. SCMS6','species'),(1329994,32008,'Burkholderia sp. SNMS26','species'),(1329995,32008,'Burkholderia sp. SNMS32','species'),(1329996,110932,'Leifsonia sp. SCMS14','species'),(1329997,110932,'Leifsonia sp. SCMS16','species'),(1329998,110932,'Leifsonia sp. SCMS17','species'),(1329999,110932,'Leifsonia sp. SCMS50','species'),(1330000,110932,'Leifsonia sp. SCMS52','species'),(1330001,110932,'Leifsonia sp. SCMS56','species'),(1330002,110932,'Leifsonia sp. SNMS19','species'),(1330003,110932,'Leifsonia sp. SNMS23','species'),(1330004,110932,'Leifsonia sp. SNMS27','species'),(1330005,110932,'Leifsonia sp. SNMS33','species'),(1330006,110932,'Leifsonia sp. SNMS42','species'),(1330007,407,'Methylobacterium sp. SNMS28','species'),(1330008,1763,'Mycobacterium sp. SCMS1','species'),(1330009,53335,'Pantoea sp. SCMS58','species'),(1330010,53335,'Pantoea sp. SNMS22','species'),(1330011,53335,'Pantoea sp. SNMS43','species'),(1330012,5573,'Rhizoctonia sp. P2','species'),(1330013,5573,'Rhizoctonia sp. S9','species'),(1330014,147498,'Dactuliophora','genus'),(1330015,1330014,'Dactuliophora sp. VU5','species'),(1330016,1330014,'Dactuliophora sp. VU7','species'),(1330017,706548,'Echinostomatidae sp. KWT','species'),(1330018,63146,'Calocera viscosa TUFC12733','no rank'),(1330019,74615,'Porodaedalea chrysoloma FP-135951','no rank'),(1330020,474995,'Ophiocordyceps sp. JL-2013','species'),(1330021,1330020,'Ophiocordyceps sp. BCC 54312','no rank'),(1330022,1046,'Phaeochromatium','genus'),(1330025,1330022,'Phaeochromatium sp. AK40','species'),(1330026,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. JB124','no rank'),(1330027,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. DA5810','no rank'),(1330028,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. DA5816','no rank'),(1330029,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. DA5884','no rank'),(1330030,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. DA5803','no rank'),(1330031,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. DA5822','no rank'),(1330032,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. DA5828','no rank'),(1330033,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. DA5894','no rank'),(1330034,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. DA5915','no rank'),(1330035,221817,'Osedax symbiont Rs2','species'),(1330036,221817,'Osedax symbiont Rs1','species'),(1330037,202952,'Acinetobacter gerneri MTCC 9824','no rank'),(1330038,106649,'Acinetobacter guillouiae MSP4-18','no rank'),(1330039,134534,'Acinetobacter gyllenbergii MTCC 11365','no rank'),(1330040,1829,'Rhodococcus rhodochrous ATCC 17895','no rank'),(1330041,1313,'Streptococcus pneumoniae BHN418','no rank'),(1330042,1313,'Streptococcus pneumoniae BHN237','no rank'),(1330043,658666,'Bacillus bombysepticus str. Wang','no rank'),(1330044,1313,'Streptococcus pneumoniae BHN427','no rank'),(1330045,119210,'Influenza A virus (A/Seoul/B51/2012(H3N2))','no rank'),(1330046,119210,'Influenza A virus (A/Seoul/A219/2012(H3N2))','no rank'),(1330047,40215,'Acinetobacter junii MTCC 11364','no rank'),(1330048,222,'Achromobacter sp. ABAC16','species'),(1330049,1386,'Bacillus sp. ABAC15','species'),(1330050,1386,'Bacillus sp. ABAC29','species'),(1330051,1386,'Bacillus sp. ABAC35','species'),(1330052,547,'Enterobacter sp. ABAC78','species'),(1330053,53335,'Pantoea sp. ABAC65','species'),(1330054,53335,'Pantoea sp. ABAC76','species'),(1330055,286,'Pseudomonas sp. ABAC13','species'),(1330056,286,'Pseudomonas sp. ABAC17','species'),(1330057,286,'Pseudomonas sp. ABAC24','species'),(1330058,379,'Rhizobium sp. ABAC59','species'),(1330059,379,'Rhizobium sp. ABAC69','species'),(1330060,1827,'Rhodococcus sp. ABAC46','species'),(1330061,28453,'Sphingobacterium sp. ABAC54','species'),(1330062,28453,'Sphingobacterium sp. ABAC57','species'),(1330063,40323,'Stenotrophomonas sp. ABAC53','species'),(1330064,85043,'Williamsia sp. ABAC45','species'),(1330065,12058,'Aquamavirus','genus'),(1330066,1330065,'Aquamavirus A','species'),(1330067,12058,'Dicipivirus','genus'),(1330068,1330067,'Cadicivirus A','species'),(1330069,12058,'Megrivirus','genus'),(1330070,1330069,'Melegrivirus A','species'),(1330071,198705,'Lampropedia sp. 13Bin','species'),(1330072,198705,'Lampropedia sp. 2Bin','species'),(1330073,48134,'Aeschynomene abyssinica','species'),(1330074,48134,'Aeschynomene bella','species'),(1330075,48134,'Aeschynomene brevifolia','species'),(1330076,48134,'Aeschynomene fluitans','species'),(1330077,48134,'Aeschynomene montevidensis','species'),(1330078,48134,'Aeschynomene parviflora','species'),(1330079,114994,'Kotschya lutea','species'),(1330080,115005,'Smithia abyssinica','species'),(1330081,1286787,'Ovulariopsis sp. GRA-2013','species'),(1330082,114727,'Influenza A virus (A/Florida/3183/2013(H1N1))','no rank'),(1330083,114727,'Influenza A virus (A/Korea/3191/2013(H1N1))','no rank'),(1330084,114727,'Influenza A virus (A/Korea/3192/2013(H1N1))','no rank'),(1330085,114727,'Influenza A virus (A/Korea/3193/2013(H1N1))','no rank'),(1330086,114727,'Influenza A virus (A/Nevada/3202/2013(H1N1))','no rank'),(1330087,114727,'Influenza A virus (A/New York/3218/2013(H1N1))','no rank'),(1330088,114727,'Influenza A virus (A/New York/3221/2013(H1N1))','no rank'),(1330089,114727,'Influenza A virus (A/New York/3222/2013(H1N1))','no rank'),(1330090,114727,'Influenza A virus (A/New York/3223/2013(H1N1))','no rank'),(1330091,114727,'Influenza A virus (A/South Dakota/3243/2013(H1N1))','no rank'),(1330092,114727,'Influenza A virus (A/Virginia/3257/2013(H1N1))','no rank'),(1330093,114727,'Influenza A virus (A/Virginia/3258/2013(H1N1))','no rank'),(1330094,114727,'Influenza A virus (A/Virginia/3260/2013(H1N1))','no rank'),(1330095,4875,'Glomus sp. V3_1_13','species'),(1330096,4875,'Glomus sp. V3_1_43','species'),(1330097,119210,'Influenza A virus (A/Alabama/3161/2012(H3N2))','no rank'),(1330098,119210,'Influenza A virus (A/Massachusetts/3162/2013(H3N2))','no rank'),(1330099,119210,'Influenza A virus (A/Alabama/3163/2013(H3N2))','no rank'),(1330100,119210,'Influenza A virus (A/Alabama/3164/2012(H3N2))','no rank'),(1330101,119210,'Influenza A virus (A/Arizona/3165/2013(H3N2))','no rank'),(1330102,119210,'Influenza A virus (A/Colorado/3166/2012(H3N2))','no rank'),(1330103,119210,'Influenza A virus (A/Colorado/3167/2013(H3N2))','no rank'),(1330104,119210,'Influenza A virus (A/District of Colombia/3168/2012(H3N2))','no rank'),(1330105,119210,'Influenza A virus (A/District of Colombia/3169/2013(H3N2))','no rank'),(1330106,119210,'Influenza A virus (A/Florida/3170/2012(H3N2))','no rank'),(1330107,119210,'Influenza A virus (A/Florida/3171/2012(H3N2))','no rank'),(1330108,119210,'Influenza A virus (A/Florida/3172/2012(H3N2))','no rank'),(1330109,119210,'Influenza A virus (A/Florida/3173/2012(H3N2))','no rank'),(1330110,119210,'Influenza A virus (A/Florida/3174/2012(H3N2))','no rank'),(1330111,119210,'Influenza A virus (A/Florida/3175/2013(H3N2))','no rank'),(1330112,119210,'Influenza A virus (A/Florida/3176/2013(H3N2))','no rank'),(1330113,119210,'Influenza A virus (A/Florida/3177/2013(H3N2))','no rank'),(1330114,119210,'Influenza A virus (A/Florida/3178/2013(H3N2))','no rank'),(1330115,119210,'Influenza A virus (A/Florida/3179/2013(H3N2))','no rank'),(1330116,119210,'Influenza A virus (A/Florida/3180/2013(H3N2))','no rank'),(1330117,119210,'Influenza A virus (A/Florida/3181/2013(H3N2))','no rank'),(1330118,119210,'Influenza A virus (A/Florida/3182/2013(H3N2))','no rank'),(1330119,119210,'Influenza A virus (A/Florida/3184/2012(H3N2))','no rank'),(1330120,119210,'Influenza A virus (A/Florida/3185/2012(H3N2))','no rank'),(1330121,119210,'Influenza A virus (A/Georgia/3186/2013(H3N2))','no rank'),(1330122,119210,'Influenza A virus (A/Georgia/3187/2013(H3N2))','no rank'),(1330123,119210,'Influenza A virus (A/Guam/3188/2012(H3N2))','no rank'),(1330124,119210,'Influenza A virus (A/Guam/3189/2012(H3N2))','no rank'),(1330125,119210,'Influenza A virus (A/Kentucky/3190/2013(H3N2))','no rank'),(1330126,119210,'Influenza A virus (A/Maryland/3194/2012(H3N2))','no rank'),(1330127,119210,'Influenza A virus (A/Maryland/3195/2013(H3N2))','no rank'),(1330128,119210,'Influenza A virus (A/Maryland/3196/2013(H3N2))','no rank'),(1330129,119210,'Influenza A virus (A/Nebraska/3197/2012(H3N2))','no rank'),(1330130,119210,'Influenza A virus (A/Nebraska/3198/2013(H3N2))','no rank'),(1330131,119210,'Influenza A virus (A/Nebraska/3199/2013(H3N2))','no rank'),(1330132,119210,'Influenza A virus (A/Nevada/3200/2012(H3N2))','no rank'),(1330133,119210,'Influenza A virus (A/Nevada/3201/2013(H3N2))','no rank'),(1330134,119210,'Influenza A virus (A/New Jersey/3203/2012(H3N2))','no rank'),(1330135,119210,'Influenza A virus (A/New Jersey/3204/2013(H3N2))','no rank'),(1330136,119210,'Influenza A virus (A/New York/3205/2012(H3N2))','no rank'),(1330137,119210,'Influenza A virus (A/New York/3206/2012(H3N2))','no rank'),(1330138,119210,'Influenza A virus (A/New York/3207/2012(H3N2))','no rank'),(1330139,119210,'Influenza A virus (A/New York/3208/2012(H3N2))','no rank'),(1330140,119210,'Influenza A virus (A/New York/3209/2012(H3N2))','no rank'),(1330141,119210,'Influenza A virus (A/New York/3210/2012(H3N2))','no rank'),(1330142,119210,'Influenza A virus (A/New York/3211/2012(H3N2))','no rank'),(1330143,119210,'Influenza A virus (A/New York/3212/2012(H3N2))','no rank'),(1330144,119210,'Influenza A virus (A/New York/3213/2013(H3N2))','no rank'),(1330145,119210,'Influenza A virus (A/New York/3214/2013(H3N2))','no rank'),(1330146,119210,'Influenza A virus (A/New York/3215/2013(H3N2))','no rank'),(1330147,119210,'Influenza A virus (A/New York/3216/2013(H3N2))','no rank'),(1330148,119210,'Influenza A virus (A/New York/3217/2013(H3N2))','no rank'),(1330149,119210,'Influenza A virus (A/New York/3219/2013(H3N2))','no rank'),(1330150,119210,'Influenza A virus (A/New York/3220/2013(H3N2))','no rank'),(1330151,119210,'Influenza A virus (A/New York/3224/2012(H3N2))','no rank'),(1330152,119210,'Influenza A virus (A/New York/3225/2012(H3N2))','no rank'),(1330153,119210,'Influenza A virus (A/New York/3226/2012(H3N2))','no rank'),(1330154,119210,'Influenza A virus (A/New York/3227/2012(H3N2))','no rank'),(1330155,119210,'Influenza A virus (A/New York/3228/2012(H3N2))','no rank'),(1330156,119210,'Influenza A virus (A/New York/3229/2012(H3N2))','no rank'),(1330157,119210,'Influenza A virus (A/New York/3230/2012(H3N2))','no rank'),(1330158,119210,'Influenza A virus (A/New York/3231/2012(H3N2))','no rank'),(1330159,119210,'Influenza A virus (A/New York/3232/2012(H3N2))','no rank'),(1330160,119210,'Influenza A virus (A/New York/3233/2012(H3N2))','no rank'),(1330161,119210,'Influenza A virus (A/North Carolina/3234/2012(H3N2))','no rank'),(1330162,119210,'Influenza A virus (A/North Carolina/3235/2013(H3N2))','no rank'),(1330163,119210,'Influenza A virus (A/North Carolina/3236/2012(H3N2))','no rank'),(1330164,119210,'Influenza A virus (A/Ohio/3237/2013(H3N2))','no rank'),(1330165,119210,'Influenza A virus (A/Oklahoma/3238/2013(H3N2))','no rank'),(1330166,119210,'Influenza A virus (A/South Carolina/3239/2012(H3N2))','no rank'),(1330167,119210,'Influenza A virus (A/South Carolina/3240/2012(H3N2))','no rank'),(1330168,119210,'Influenza A virus (A/South Carolina/3241/2012(H3N2))','no rank'),(1330169,119210,'Influenza A virus (A/South Dakota/3242/2013(H3N2))','no rank'),(1330170,119210,'Influenza A virus (A/South Dakota/3244/2013(H3N2))','no rank'),(1330171,119210,'Influenza A virus (A/South Dakota/3245/2012(H3N2))','no rank'),(1330172,119210,'Influenza A virus (A/Texas/3246/2013(H3N2))','no rank'),(1330173,119210,'Influenza A virus (A/Texas/3247/2013(H3N2))','no rank'),(1330174,119210,'Influenza A virus (A/Texas/3248/2013(H3N2))','no rank'),(1330175,119210,'Influenza A virus (A/Texas/3249/2013(H3N2))','no rank'),(1330176,119210,'Influenza A virus (A/Texas/3250/2013(H3N2))','no rank'),(1330177,119210,'Influenza A virus (A/Texas/3251/2013(H3N2))','no rank'),(1330178,119210,'Influenza A virus (A/Texas/3252/2013(H3N2))','no rank'),(1330179,119210,'Influenza A virus (A/Virginia/3253/2012(H3N2))','no rank'),(1330180,119210,'Influenza A virus (A/Virginia/3254/2012(H3N2))','no rank'),(1330181,119210,'Influenza A virus (A/Virginia/3255/2013(H3N2))','no rank'),(1330182,119210,'Influenza A virus (A/Virginia/3256/2013(H3N2))','no rank'),(1330183,119210,'Influenza A virus (A/Virginia/3259/2013(H3N2))','no rank'),(1330184,119210,'Influenza A virus (A/Washington/3261/2012(H3N2))','no rank'),(1330185,119210,'Influenza A virus (A/Washington/3262/2012(H3N2))','no rank'),(1330186,119210,'Influenza A virus (A/Washington/3263/2013(H3N2))','no rank'),(1330187,119210,'Influenza A virus (A/Washington/3264/2012(H3N2))','no rank'),(1330188,119210,'Influenza A virus (A/Washington/3265/2013(H3N2))','no rank'),(1330189,119210,'Influenza A virus (A/Washington/3266/2013(H3N2))','no rank'),(1330190,119210,'Influenza A virus (A/Washington/3267/2013(H3N2))','no rank'),(1330191,11520,'Influenza B virus (B/Alaska/3268/2012)','no rank'),(1330192,11520,'Influenza B virus (B/Colorado/3269/2012)','no rank'),(1330193,11520,'Influenza B virus (B/Colorado/3270/2012)','no rank'),(1330194,11520,'Influenza B virus (B/Colorado/3271/2012)','no rank'),(1330195,11520,'Influenza B virus (B/Colorado/3272/2013)','no rank'),(1330196,11520,'Influenza B virus (B/Colorado/3273/2013)','no rank'),(1330197,11520,'Influenza B virus (B/Florida/3274/2012)','no rank'),(1330198,11520,'Influenza B virus (B/Florida/3275/2012)','no rank'),(1330199,11520,'Influenza B virus (B/Florida/3276/2012)','no rank'),(1330200,11520,'Influenza B virus (B/Florida/3277/2013)','no rank'),(1330201,11520,'Influenza B virus (B/Florida/3278/2013)','no rank'),(1330202,11520,'Influenza B virus (B/Florida/3279/2013)','no rank'),(1330203,11520,'Influenza B virus (B/Georgia/3280/2013)','no rank'),(1330204,11520,'Influenza B virus (B/Illinois/3281/2012)','no rank'),(1330205,11520,'Influenza B virus (B/Illinois/3282/2012)','no rank'),(1330206,11520,'Influenza B virus (B/Japan/3283/2013)','no rank'),(1330207,11520,'Influenza B virus (B/Louisiana/3284/2013)','no rank'),(1330208,11520,'Influenza B virus (B/Louisiana/3285/2012)','no rank'),(1330209,11520,'Influenza B virus (B/Nebraska/3286/2012)','no rank'),(1330210,11520,'Influenza B virus (B/Nevada/3287/2013)','no rank'),(1330211,11520,'Influenza B virus (B/Nevada/3288/2013)','no rank'),(1330212,11520,'Influenza B virus (B/Nevada/3289/2013)','no rank'),(1330213,11520,'Influenza B virus (B/New Jersey/3290/2013)','no rank'),(1330214,11520,'Influenza B virus (B/New Jersey/3291/2013)','no rank'),(1330215,11520,'Influenza B virus (B/New York/3292/2013)','no rank'),(1330216,11520,'Influenza B virus (B/New York/3293/2013)','no rank'),(1330217,11520,'Influenza B virus (B/New York/3294/2013)','no rank'),(1330218,11520,'Influenza B virus (B/New York/3295/2013)','no rank'),(1330219,11520,'Influenza B virus (B/New York/3296/2013)','no rank'),(1330220,11520,'Influenza B virus (B/New York/3297/2013)','no rank'),(1330221,11520,'Influenza B virus (B/Oklahoma/3298/2013)','no rank'),(1330222,11520,'Influenza B virus (B/South Carolina/3299/2013)','no rank'),(1330223,11520,'Influenza B virus (B/Texas/3300/2013)','no rank'),(1330224,11520,'Influenza B virus (B/Texas/3301/2012)','no rank'),(1330225,11520,'Influenza B virus (B/Texas/3302/2013)','no rank'),(1330226,11520,'Influenza B virus (B/Texas/3303/2012)','no rank'),(1330227,11520,'Influenza B virus (B/Texas/3304/2013)','no rank'),(1330228,11520,'Influenza B virus (B/Texas/3305/2013)','no rank'),(1330229,11520,'Influenza B virus (B/Texas/3306/2013)','no rank'),(1330230,11520,'Influenza B virus (B/Texas/3307/2013)','no rank'),(1330231,11520,'Influenza B virus (B/Texas/3308/2012)','no rank'),(1330232,1654,'Actinomyces sp. S8 86-2a','species'),(1330233,1654,'Actinomyces sp. S8 AA1-3','species'),(1330234,45035,'Actinomycetaceae sp. S8 65-1','species'),(1330235,165779,'Anaerococcus sp. S8 87-3','species'),(1330236,165779,'Anaerococcus sp. S8 F2','species'),(1330237,39779,'Clostridiales bacterium S8 87-8','species'),(1330238,150022,'Finegoldia sp. S8 F7','species'),(1330239,162289,'Peptoniphilus sp. S8 86-6','species'),(1330240,836,'Porphyromonas sp. S8 86-12','species'),(1330241,838,'Prevotella sp. S8 F8','species'),(1330242,84108,'Slackia sp. S8 F4','species'),(1330243,162289,'Peptoniphilus sp. S8-AA1-7','species'),(1330244,162289,'Peptoniphilus sp. S8-F6','species'),(1330245,651313,'Apathya yassujica','species'),(1330246,651314,'Apathya cappadocica cappadocica','subspecies'),(1330247,651314,'Apathya cappadocica muhtari','subspecies'),(1330248,651314,'Apathya cappadocica schmidtlerorum','subspecies'),(1330249,651314,'Apathya cappadocica urmiana','subspecies'),(1330250,42163,'Podarcis cretensis','species'),(1330251,40415,'Antrodia albidoides','species'),(1330252,40415,'Antrodia serpens','species'),(1330253,40415,'Antrodia sp. OM-2013a','species'),(1330254,40415,'Antrodia mellita','species'),(1330255,265,'Paracoccus sp. SY','species'),(1330256,40415,'Antrodia aff. albidoides Ryvarden 31493','species'),(1330257,40415,'Antrodia sp. OM-2013b','species'),(1330258,240294,'Schizothrix sp. COL110','species'),(1330259,240294,'Schizothrix sp. NGB104','species'),(1330260,240294,'Schizothrix sp. NGB45','species'),(1330261,240294,'Schizothrix sp. NGB51','species'),(1330262,240294,'Schizothrix sp. NGB53','species'),(1330263,44471,'Microcoleus sp. CHI21','species'),(1330264,119532,'Microcoleus vaginatus COL108','no rank'),(1330265,119532,'Microcoleus vaginatus COL24','no rank'),(1330266,119532,'Microcoleus vaginatus COL27','no rank'),(1330267,119532,'Microcoleus vaginatus SON73','no rank'),(1330268,176899,'Microcoleus steenstrupii CHI19','no rank'),(1330269,176899,'Microcoleus steenstrupii COL109','no rank'),(1330270,176899,'Microcoleus steenstrupii COL121','no rank'),(1330271,176899,'Microcoleus steenstrupii MOJ3','no rank'),(1330272,176899,'Microcoleus steenstrupii MOJ39','no rank'),(1330273,176899,'Microcoleus steenstrupii MOJ43','no rank'),(1330274,176899,'Microcoleus steenstrupii SON57','no rank'),(1330275,176899,'Microcoleus steenstrupii SON58','no rank'),(1330276,176899,'Microcoleus steenstrupii SON59','no rank'),(1330277,176899,'Microcoleus steenstrupii SON60','no rank'),(1330278,176899,'Microcoleus steenstrupii SON62','no rank'),(1330279,176899,'Microcoleus steenstrupii SON82','no rank'),(1330280,111586,'Caloplaca paepalostoma','species'),(1330281,111586,'Caloplaca atroalba','species'),(1330284,111586,'Caloplaca sp. PR-2013a','species'),(1330285,111586,'Caloplaca sp. PR-2013b','species'),(1330286,111586,'Caloplaca sp. PR-2013c','species'),(1330287,111586,'Caloplaca sp. PR-2013d','species'),(1330288,459104,'Cynura','genus'),(1330289,1330288,'Cynura klunderi','species'),(1330290,4875,'Glomus sp. WY_12','species'),(1330291,4875,'Glomus sp. WY_14','species'),(1330292,4875,'Glomus sp. WY_2','species'),(1330293,4875,'Glomus sp. WY_4','species'),(1330294,4875,'Glomus sp. WY_7','species'),(1330295,4875,'Glomus sp. WY_8','species'),(1330296,1129544,'Rhizophagus sp. WY_15','species'),(1330297,363803,'Bothriospermum kusnezowii','species'),(1330298,184081,'Eritrichium thymifolium','species'),(1330299,203739,'Lappula alatavica','species'),(1330300,203739,'Lappula balchaschensis','species'),(1330301,203739,'Lappula brachycentra','species'),(1330302,203739,'Lappula cenchrusoides','species'),(1330303,203739,'Lappula consanguinea','species'),(1330304,1330303,'Lappula consanguinea var. cupuliformis','varietas'),(1330305,203739,'Lappula duplicicarpa','species'),(1330306,203739,'Lappula echinata','species'),(1330307,203739,'Lappula fremontii','species'),(1330308,203739,'Lappula intermedia','species'),(1330309,203739,'Lappula lasiocarpa','species'),(1330310,203739,'Lappula lipschitzii','species'),(1330311,203739,'Lappula myosotis','species'),(1330312,203739,'Lappula occultata','species'),(1330313,1245802,'Lappula semiglabra var. heterocaryoides','varietas'),(1330314,203739,'Lappula stricta','species'),(1330315,203739,'Lappula tadshikorum','species'),(1330316,203739,'Lappula tenuis','species'),(1330317,203739,'Lappula texana','species'),(1330318,203739,'Lappula tianschanica','species'),(1330319,203739,'Lappula sp. JFH-2013','species'),(1330320,203741,'Lindelofia stylosa','species'),(1330321,794938,'Rochelia leiocarpa','species'),(1330322,794938,'Rochelia retorta','species'),(1330323,203765,'Trigonotis amblyosepala','species'),(1330326,4932,'Saccharomyces cerevisiae NRRL Y-12632','no rank'),(1330327,2220,'Methanolobus sp. M23','species'),(1330328,93506,'archaeon M21','species'),(1330329,93506,'archaeon M25','species'),(1330330,651456,'Kosmotoga pacifica','species'),(1330331,11520,'Influenza B virus (B/Habana/103/2009)','no rank'),(1330332,11520,'Influenza B virus (B/Habana/117/2008)','no rank'),(1330333,11520,'Influenza B virus (B/Habana/260/2008)','no rank'),(1330334,11520,'Influenza B virus (B/Habana/65/2009)','no rank'),(1330335,136506,'Influenza A virus (A/chicken/Jiangsu/RD5/2013(H10N9))','no rank'),(1330336,528,'Ochrobactrum sp. D-12','species'),(1330337,333278,'Influenza A virus (A/Shanghai/4655T/2013(H7N9))','no rank'),(1330338,333278,'Influenza A virus (A/Shanghai/4659T/2013(H7N9))','no rank'),(1330339,333278,'Influenza A virus (A/Shanghai/4665T/2013(H7N9))','no rank'),(1330340,4581,'Bambusa sp. VNMNB000218','species'),(1330341,4581,'Bambusa sp. VNMNB000221','species'),(1330342,4581,'Bambusa sp. VNMNB000222','species'),(1330343,4783,'Phytophthora pluvialis','species'),(1330344,111586,'Caloplaca cf. transcaspica V100','species'),(1330345,111586,'Caloplaca cf. variabilis V323','species'),(1330346,111586,'Caloplaca cf. variabilis V304','species'),(1330347,111586,'Caloplaca cf. variabilis V28','species'),(1330348,111586,'Caloplaca cf. variabilis V29','species'),(1330349,289644,'Garciadelia','genus'),(1330350,31454,'Grateloupia sp. 1 LY-2013','species'),(1330355,333278,'Influenza A virus (A/Nanjing/2/2013(H7N9))','no rank'),(1330357,333278,'Influenza A virus (A/Nanjing/4/2013(H7N9))','no rank'),(1330359,333278,'Influenza A virus (A/Nanjing/6/2013(H7N9))','no rank'),(1330360,333278,'Influenza A virus (A/Nanjing/7/2013(H7N9))','no rank'),(1330363,333278,'Influenza A virus (A/Suzhou/3/2013(H7N9))','no rank'),(1330365,333278,'Influenza A virus (A/Suzhou/5/2013(H7N9))','no rank'),(1330366,333278,'Influenza A virus (A/Wuxi/3/2013(H7N9))','no rank'),(1330367,333278,'Influenza A virus (A/Wuxi/4/2013(H7N9))','no rank'),(1330368,333278,'Influenza A virus (A/Zhenjiang/1/2013(H7N9))','no rank'),(1330369,333278,'Influenza A virus (A/environment/Suzhou/8/2013(H7N9))','no rank'),(1330370,333278,'Influenza A virus (A/environment/Zhenjiang/4/2013(H7N9))','no rank'),(1330371,85635,'\'Parthenium sp.\' witches\'-broom phytoplasma','species'),(1330372,149698,'Massilia sp. Dc-12','species'),(1330373,1279,'Staphylococcus sp. Dc-13','species'),(1330374,1883,'Streptomyces sp. Dc-14','species'),(1330375,472708,'Bunomys penitus','species'),(1330376,349702,'Crunomys celebensis','species'),(1330377,69080,'Maxomys dollmani','species'),(1330378,237028,'Oropogon caespitosus','species'),(1330379,237028,'Oropogon colibor','species'),(1330380,69080,'Maxomys hylomyoides','species'),(1330381,69080,'Maxomys panglima','species'),(1330382,1006473,'Circinaria crespiana','species'),(1330383,1006473,'Circinaria mansourii','species'),(1330384,292490,'unclassified Megasporaceae','no rank'),(1330385,1330384,'Megasporaceae sp. SDL-2013a','species'),(1330386,1330384,'Megasporaceae sp. SDL-2013b','species'),(1330387,69080,'Maxomys tajuddinii','species'),(1330388,248812,'Phloeomys pallidus','species'),(1330389,69080,'Maxomys cf. hellwaldii JAE-2013','species'),(1330390,1003856,'Maxomys sp. 1 JAE-2013','species'),(1330391,237028,'Oropogon cf. colibor 6403','species'),(1330392,237028,'Oropogon cf. colibor 6398','species'),(1330393,237028,'Oropogon cf. colibor 6704','species'),(1330395,237028,'Oropogon aff. sperlingii 6710','species'),(1330397,394532,'Lobothallia sp. C. Roux 25856','species'),(1330398,394532,'Lobothallia sp. C. Roux 25868','species'),(1330399,1593241,'Teuvoa aff. uxoris Sohrabi 9507B','species'),(1330400,1593241,'Teuvoa aff. uxoris Halici s.n.','species'),(1330401,8098,'Cottus sp. MKY-2013','species'),(1330402,259555,'Australobuthus xerolimniorum','species'),(1330404,259473,'Cercophonius squama','species'),(1330405,259578,'Isometroides vescus','species'),(1330406,89900,'Lychas buchari','species'),(1330407,6889,'Urodacus manicatus','species'),(1330408,111586,'Caloplaca sp. V10','species'),(1330409,111586,'Caloplaca sp. V11','species'),(1330410,111586,'Caloplaca sp. V12','species'),(1330411,111586,'Caloplaca sp. V15','species'),(1330412,111586,'Caloplaca sp. V23','species'),(1330413,111586,'Caloplaca sp. V239','species'),(1330414,111586,'Caloplaca sp. V347','species'),(1330415,111586,'Caloplaca sp. V46','species'),(1330416,111586,'Caloplaca sp. V77','species'),(1330417,111586,'Caloplaca sp. V88','species'),(1330418,111586,'Caloplaca sp. V94','species'),(1330419,8098,'Cottus cf. bairdii A1','species'),(1330420,8098,'Cottus cf. bairdii A5','species'),(1330421,8098,'Cottus cf. beldingii B6','species'),(1330422,8098,'Cottus cf. cognatus C1','species'),(1330423,8098,'Cottus cf. cognatus C9','species'),(1330424,8098,'Cottus cf. confusus D1','species'),(1330425,8098,'Cottus cf. confusus E5','species'),(1330426,8098,'Cottus cf. rhotheus F1','species'),(1330427,479182,'Oxynaspis sp. 1 HNC-2013','species'),(1330428,479182,'Oxynaspis sp. 2 HNC-2013','species'),(1330429,5637,'Polyporus favescens','species'),(1330430,191516,'Squamigera sp. LE-2013','species'),(1330431,196263,'Leucaltis nuda','species'),(1330432,29278,'Boolean Integrase Logic AND gate','species'),(1330433,29278,'Boolean Integrase Logic NAND gate','species'),(1330434,29278,'Boolean Integrase Logic NOR gate','species'),(1330435,29278,'Boolean Integrase Logic OR gate','species'),(1330436,29278,'Boolean Integrase Logic XNOR gate','species'),(1330437,29278,'Boolean Integrase Logic XOR gate','species'),(1330438,29278,'Dual controller plasmid for Boolean Integrase Logic','species'),(1330439,29278,'Dual controller with pBAD-GFP','species'),(1330440,29278,'Dual controller with pTET-GFP','species'),(1330441,119210,'Influenza A virus (A/swine/Indiana/9622/2011(H3N2))','no rank'),(1330442,119210,'Influenza A virus (A/swine/Iowa/11333/2006(H3N2))','no rank'),(1330443,119210,'Influenza A virus (A/swine/Iowa/18469/2009(H3N2))','no rank'),(1330444,119210,'Influenza A virus (A/swine/Michigan/33261/2010(H3N2))','no rank'),(1330445,119210,'Influenza A virus (A/swine/Missouri/15808/2008(H3N2))','no rank'),(1330446,119210,'Influenza A virus (A/swine/Nebraska/8534/2011(H3N2))','no rank'),(1330447,119210,'Influenza A virus (A/swine/Nebraska/9330/2006(H3N2))','no rank'),(1330448,119210,'Influenza A virus (A/swine/North Carolina/1026/2007(H3N2))','no rank'),(1330449,119210,'Influenza A virus (A/swine/North Carolina/23592/2009(H3N2))','no rank'),(1330450,119210,'Influenza A virus (A/swine/North Carolina/6368/2012(H3N2))','no rank'),(1330451,119210,'Influenza A virus (A/swine/Ohio/10SW130/2010(H3N2))','no rank'),(1330452,119210,'Influenza A virus (A/swine/Ohio/10SW215/2010(H3N2))','no rank'),(1330453,119210,'Influenza A virus (A/swine/Ohio/11SW111/2011(H3N2))','no rank'),(1330454,119210,'Influenza A virus (A/swine/Ohio/11SW208/2011(H3N2))','no rank'),(1330455,119210,'Influenza A virus (A/swine/Ohio/9753/2007(H3N2))','no rank'),(1330456,119210,'Influenza A virus (A/swine/Winconsin/12627/2009(H3N2))','no rank'),(1330457,83334,'Escherichia coli O157:H7 str. SS52','no rank'),(1330458,46352,'Agrococcus sp. RW1','species'),(1330459,46170,'Staphylococcus aureus subsp. aureus SA9908','no rank'),(1330460,46170,'Staphylococcus aureus subsp. aureus SA5211','no rank'),(1330461,46170,'Staphylococcus aureus subsp. aureus SA8601','no rank'),(1330462,46170,'Staphylococcus aureus subsp. aureus SA9080','no rank'),(1330463,1408,'Bacillus pumilus CIMFR','no rank'),(1330465,325346,'Todiramphus gambieri','species'),(1330466,115696,'Ptilinopus purpuratus','species'),(1330467,36866,'Enterobacteriaceae bacterium Pyde1','species'),(1330468,36866,'Enterobacteriaceae bacterium Pyde2','species'),(1330469,1073987,'environmental samples','no rank'),(1330470,1330469,'uncultured Halorientalis sp.','species'),(1330481,1298352,'Aegagropilopsis sp. HB1209','species'),(1330482,162056,'Arnoldiella sp. HB1207','species'),(1330483,185013,'Basicladia sp. HB1208','species'),(1330484,34125,'Cladophora sp. HB1206','species'),(1330485,34125,'Cladophora sp. HB1211','species'),(1330486,34125,'Cladophora sp. HB1212','species'),(1330487,162057,'Pithophora sp. HB1201','species'),(1330488,162057,'Pithophora sp. HB1203','species'),(1330489,162057,'Pithophora sp. HB1204','species'),(1330490,162057,'Pithophora sp. HB1205','species'),(1330491,586418,'Cosavirus A','species'),(1330492,1073986,'environmental samples','no rank'),(1330493,1330492,'uncultured Halobellus sp.','species'),(1330494,48504,'cyanobacterium enrichment culture clone CAWBG114','species'),(1330495,48504,'cyanobacterium enrichment culture clone CAWBG115','species'),(1330496,48504,'cyanobacterium enrichment culture clone CAWBG116','species'),(1330497,48504,'cyanobacterium enrichment culture clone CAWBG117','species'),(1330498,48504,'cyanobacterium enrichment culture clone CAWBG118','species'),(1330499,48504,'cyanobacterium enrichment culture clone CAWBG119','species'),(1330500,48504,'cyanobacterium enrichment culture clone CAWBG120','species'),(1330501,48504,'cyanobacterium enrichment culture clone CAWBG121','species'),(1330502,48504,'cyanobacterium enrichment culture clone CAWBG122','species'),(1330503,48504,'cyanobacterium enrichment culture clone CAWBG123','species'),(1330504,48504,'cyanobacterium enrichment culture clone CAWBG124','species'),(1330505,48504,'cyanobacterium enrichment culture clone CAWBG125','species'),(1330506,48504,'cyanobacterium enrichment culture clone CAWBG81','species'),(1330507,48504,'cyanobacterium enrichment culture clone CAWBG82','species'),(1330508,48504,'cyanobacterium enrichment culture clone CAWBG84','species'),(1330509,48504,'cyanobacterium enrichment culture clone CAWBG85','species'),(1330510,48504,'cyanobacterium enrichment culture clone CAWBG86','species'),(1330511,48504,'cyanobacterium enrichment culture clone CAWBG87','species'),(1330512,48504,'cyanobacterium enrichment culture clone CAWBG90','species'),(1330513,48504,'cyanobacterium enrichment culture clone CAWBG91','species'),(1330516,1287058,'Anteaeolidiella lurana','species'),(1330517,1287058,'Anteaeolidiella takanosimensis','species'),(1330518,11520,'Influenza B virus (B/Florida/04/2006)','no rank'),(1330519,5529,'Metarhizium sp. QY-2013','species'),(1330520,12059,'Enterovirus F','species'),(1330521,12059,'Enterovirus J','species'),(1330522,1386,'Bacillus sp. APCMST-CS4','species'),(1330523,1386,'Bacillus sp. APCMST-RS3','species'),(1330524,688449,'Salivirus A','species'),(1330525,71452,'Enterococcus raffinosus cftri2200','no rank'),(1330526,562,'Escherichia coli SHECO002','no rank'),(1330527,562,'Escherichia coli SHECO003','no rank'),(1330528,562,'Escherichia coli NCCP 15656','no rank'),(1330529,562,'Escherichia coli NCCP 15655','no rank'),(1330530,562,'Escherichia coli NCCP 15653','no rank'),(1330531,70775,'Pseudomonas plecoglossicida NB2011','no rank'),(1330532,61645,'Enterobacter asburiae B1-3','no rank'),(1330533,61645,'Enterobacter asburiae B5-60','no rank'),(1330534,29362,'[Clostridium] papyrosolvens C7','no rank'),(1330535,632,'Yersinia pestis 113','no rank'),(1330536,632,'Yersinia pestis S3','no rank'),(1330537,632,'Yersinia pestis 24H','no rank'),(1330538,10011,'Thomomys sp. 1 VLM-2013','species'),(1330539,8560,'Pygopoidea','superfamily'),(1330540,5529,'Metarhizium cf. anisopliae GZAAS5.1004','species'),(1330541,5529,'Metarhizium sp. 1 QY-2013','species'),(1330542,5529,'Metarhizium sp. 2 QY-2013','species'),(1330543,8548,'Neoanguimorpha','no rank'),(1330544,8548,'Paleoanguimorpha','no rank'),(1330545,543,'Lelliottia','genus'),(1330546,543,'Pluralibacter','genus'),(1330547,543,'Kosakonia','genus'),(1330548,1386,'Bacillus sp. Ti1','species'),(1330549,1386,'Bacillus sp. Ti3','species'),(1330550,59732,'Chryseobacterium sp. L7-15','species'),(1330551,44249,'Paenibacillus sp. L7-75','species'),(1330552,1055323,'Aeribacillus sp. SSL096201','species'),(1330553,1386,'Bacillus sp. SSL08','species'),(1330554,286,'Pseudomonas sp. HPCAQSB13','species'),(1330555,67575,'Rheinheimera sp. HPCAQSB14','species'),(1330556,1988,'Actinomadura sp. WMMB 441','species'),(1330557,1988,'Actinomadura sp. WMMB 616','species'),(1330558,402649,'Actinomycetospora sp. WMMB 263','species'),(1330559,1386,'Bacillus sp. WMMB 723','species'),(1330560,254250,'Isoptericola sp. WMMB 720','species'),(1330561,482144,'Mechercharimyces sp. WMMB 444','species'),(1330562,482144,'Mechercharimyces sp. WMMB 445','species'),(1330563,1873,'Micromonospora sp. WMMB 338','species'),(1330564,1873,'Micromonospora sp. WMMB 339','species'),(1330565,1873,'Micromonospora sp. WMMB 340','species'),(1330566,1873,'Micromonospora sp. WMMB 342','species'),(1330567,1873,'Micromonospora sp. WMMB 343','species'),(1330568,1873,'Micromonospora sp. WMMB 345','species'),(1330569,1873,'Micromonospora sp. WMMB 346','species'),(1330570,1873,'Micromonospora sp. WMMB 348','species'),(1330571,1873,'Micromonospora sp. WMMB 355','species'),(1330572,1873,'Micromonospora sp. WMMB 357','species'),(1330573,1873,'Micromonospora sp. WMMB 375','species'),(1330574,1873,'Micromonospora sp. WMMB 383','species'),(1330575,1873,'Micromonospora sp. WMMB 409','species'),(1330576,1873,'Micromonospora sp. WMMB 410','species'),(1330577,1873,'Micromonospora sp. WMMB 411','species'),(1330578,1873,'Micromonospora sp. WMMB 412','species'),(1330579,1873,'Micromonospora sp. WMMB 413','species'),(1330580,1873,'Micromonospora sp. WMMB 414','species'),(1330581,1873,'Micromonospora sp. WMMB 415','species'),(1330582,1873,'Micromonospora sp. WMMB 418','species'),(1330583,1873,'Micromonospora sp. WMMB 420','species'),(1330584,1873,'Micromonospora sp. WMMB 430','species'),(1330585,1873,'Micromonospora sp. WMMB 630','species'),(1330586,1873,'Micromonospora sp. WMMB 717','species'),(1330587,1873,'Micromonospora sp. WMMB 718','species'),(1330588,1873,'Micromonospora sp. WMMB 762','species'),(1330589,1873,'Micromonospora sp. WMMB 763','species'),(1330590,1873,'Micromonospora sp. WMMB 765','species'),(1330591,1873,'Micromonospora sp. WMMB 766','species'),(1330592,1873,'Micromonospora sp. WMMB 770','species'),(1330593,1873,'Micromonospora sp. WMMB 773','species'),(1330594,1873,'Micromonospora sp. WMMB 775','species'),(1330595,1873,'Micromonospora sp. WMMB 777','species'),(1330596,1873,'Micromonospora sp. WMMB 779','species'),(1330597,1873,'Micromonospora sp. WMMB 782','species'),(1330598,1873,'Micromonospora sp. WMMB 803','species'),(1330599,1873,'Micromonospora sp. WMMB 824','species'),(1330600,1873,'Micromonospora sp. WMMB 894','species'),(1330601,1873,'Micromonospora sp. WMMB 900','species'),(1330602,1763,'Mycobacterium sp. WMMB 771','species'),(1330603,1763,'Mycobacterium sp. WMMB 772','species'),(1330604,1817,'Nocardia sp. WMMB 333','species'),(1330605,1817,'Nocardia sp. WMMB 337','species'),(1330606,1817,'Nocardia sp. WMMB 350','species'),(1330607,1817,'Nocardia sp. WMMB 606','species'),(1330608,1817,'Nocardia sp. WMMB 709','species'),(1330609,1817,'Nocardia sp. WMMB 734','species'),(1330610,1817,'Nocardia sp. WMMB 749','species'),(1330611,1817,'Nocardia sp. WMMB 768','species'),(1330612,1817,'Nocardia sp. WMMB 769','species'),(1330613,1817,'Nocardia sp. WMMB 877','species'),(1330614,1817,'Nocardia sp. WMMB 892','species'),(1330615,1817,'Nocardia sp. WMMB 909','species'),(1330616,2013,'Nocardiopsis sp. WMMB 264','species'),(1330617,2013,'Nocardiopsis sp. WMMB 282','species'),(1330618,2013,'Nocardiopsis sp. WMMB 503','species'),(1330619,2013,'Nocardiopsis sp. WMMB 553','species'),(1330620,2013,'Nocardiopsis sp. WMMB 735','species'),(1330621,1847,'Pseudonocardia sp. WMMB 256','species'),(1330622,1847,'Pseudonocardia sp. WMMB 774','species'),(1330623,1827,'Rhodococcus sp. WMMB 719','species'),(1330624,168694,'Salinispora sp. WMMB 815','species'),(1330625,265431,'Solwaraspora sp. WMMB 329','species'),(1330626,265431,'Solwaraspora sp. WMMB 332','species'),(1330627,265431,'Solwaraspora sp. WMMB 334','species'),(1330628,1883,'Streptomyces sp. WMMB 251','species'),(1330629,1883,'Streptomyces sp. WMMB 254','species'),(1330630,1883,'Streptomyces sp. WMMB 255','species'),(1330631,1883,'Streptomyces sp. WMMB 257','species'),(1330632,1883,'Streptomyces sp. WMMB 262','species'),(1330633,1883,'Streptomyces sp. WMMB 276','species'),(1330634,1883,'Streptomyces sp. WMMB 279','species'),(1330635,1883,'Streptomyces sp. WMMB 280','species'),(1330636,1883,'Streptomyces sp. WMMB 286','species'),(1330637,1883,'Streptomyces sp. WMMB 291','species'),(1330638,1883,'Streptomyces sp. WMMB 301','species'),(1330639,1883,'Streptomyces sp. WMMB 308','species'),(1330640,1883,'Streptomyces sp. WMMB 319','species'),(1330641,1883,'Streptomyces sp. WMMB 320','species'),(1330642,1883,'Streptomyces sp. WMMB 323','species'),(1330643,1883,'Streptomyces sp. WMMB 455','species'),(1330644,1883,'Streptomyces sp. WMMB 458','species'),(1330645,1883,'Streptomyces sp. WMMB 460','species'),(1330646,1883,'Streptomyces sp. WMMB 504','species'),(1330647,1883,'Streptomyces sp. WMMB 510','species'),(1330648,1883,'Streptomyces sp. WMMB 512','species'),(1330649,1883,'Streptomyces sp. WMMB 514','species'),(1330650,1883,'Streptomyces sp. WMMB 518','species'),(1330651,1883,'Streptomyces sp. WMMB 526','species'),(1330652,1883,'Streptomyces sp. WMMB 533','species'),(1330653,1883,'Streptomyces sp. WMMB 539','species'),(1330654,1883,'Streptomyces sp. WMMB 543','species'),(1330655,1883,'Streptomyces sp. WMMB 548','species'),(1330656,1883,'Streptomyces sp. WMMB 557','species'),(1330657,1883,'Streptomyces sp. WMMB 561','species'),(1330658,1883,'Streptomyces sp. WMMB 578','species'),(1330659,1883,'Streptomyces sp. WMMB 605','species'),(1330660,1883,'Streptomyces sp. WMMB 631','species'),(1330661,1883,'Streptomyces sp. WMMB 632','species'),(1330662,1883,'Streptomyces sp. WMMB 664','species'),(1330663,1883,'Streptomyces sp. WMMB 666','species'),(1330664,1883,'Streptomyces sp. WMMB 673','species'),(1330665,1883,'Streptomyces sp. WMMB 678','species'),(1330666,1883,'Streptomyces sp. WMMB 689','species'),(1330667,1883,'Streptomyces sp. WMMB 690','species'),(1330668,1883,'Streptomyces sp. WMMB 705','species'),(1330669,1883,'Streptomyces sp. WMMB 708','species'),(1330670,1883,'Streptomyces sp. WMMB 710','species'),(1330671,1883,'Streptomyces sp. WMMB 713','species'),(1330672,1883,'Streptomyces sp. WMMB 715','species'),(1330673,1883,'Streptomyces sp. WMMB 728','species'),(1330674,1883,'Streptomyces sp. WMMB 733','species'),(1330675,1883,'Streptomyces sp. WMMB 736','species'),(1330676,1883,'Streptomyces sp. WMMB 743','species'),(1330677,1883,'Streptomyces sp. WMMB 747','species'),(1330678,1883,'Streptomyces sp. WMMB 750','species'),(1330679,1883,'Streptomyces sp. WMMB 751','species'),(1330680,1883,'Streptomyces sp. WMMB 752','species'),(1330681,1883,'Streptomyces sp. WMMB 754','species'),(1330682,1883,'Streptomyces sp. WMMB 755','species'),(1330683,1883,'Streptomyces sp. WMMB 776','species'),(1330684,1883,'Streptomyces sp. WMMB 784','species'),(1330685,1883,'Streptomyces sp. WMMB 785','species'),(1330686,1883,'Streptomyces sp. WMMB 874','species'),(1330687,1883,'Streptomyces sp. WMMB 875','species'),(1330688,1883,'Streptomyces sp. WMMB 898','species'),(1330689,234292,'Streptomycetaceae bacterium WMMB 307','species'),(1330690,234292,'Streptomycetaceae bacterium WMMB 310','species'),(1330691,234292,'Streptomycetaceae bacterium WMMB 327','species'),(1330692,234292,'Streptomycetaceae bacterium WMMB 367','species'),(1330693,234292,'Streptomycetaceae bacterium WMMB 369','species'),(1330694,234292,'Streptomycetaceae bacterium WMMB 624','species'),(1330695,234292,'Streptomycetaceae bacterium WMMB 665','species'),(1330696,234292,'Streptomycetaceae bacterium WMMB 712','species'),(1330697,234292,'Streptomycetaceae bacterium WMMB 721','species'),(1330698,234292,'Streptomycetaceae bacterium WMMB 783','species'),(1330699,270,'Thermus sp. YIM 77777','species'),(1330700,270,'Thermus sp. YIM 77925','species'),(1330701,67912,'Sirodotia sp. 1 MOP-2013','species'),(1330702,379,'Rhizobium sp. KBK-3-13','species'),(1330703,379,'Rhizobium sp. KBK-4-3','species'),(1330704,379,'Rhizobium sp. KBK-5-38','species'),(1330705,379,'Rhizobium sp. KBK-6-38','species'),(1330706,379,'Rhizobium sp. KBL-4-5','species'),(1330707,379,'Rhizobium sp. KBL-5-38','species'),(1330708,379,'Rhizobium sp. KBN-1-8','species'),(1330709,379,'Rhizobium sp. KBN-4-20','species'),(1330710,379,'Rhizobium sp. NA-43','species'),(1330711,83432,'Selenicereus sp. JAM-2013','no rank'),(1330712,48479,'bacterium enrichment culture clone aHCH2_A10','species'),(1330713,48479,'bacterium enrichment culture clone aHCH2_A2','species'),(1330714,48479,'bacterium enrichment culture clone aHCH2_A3','species'),(1330715,48479,'bacterium enrichment culture clone aHCH2_A4','species'),(1330716,48479,'bacterium enrichment culture clone aHCH2_A7','species'),(1330717,48479,'bacterium enrichment culture clone aHCH2_A9','species'),(1330718,48479,'bacterium enrichment culture clone aHCH2_B10','species'),(1330719,48479,'bacterium enrichment culture clone aHCH2_B11','species'),(1330720,48479,'bacterium enrichment culture clone aHCH2_B2','species'),(1330721,48479,'bacterium enrichment culture clone aHCH2_B3','species'),(1330722,48479,'bacterium enrichment culture clone aHCH2_B7','species'),(1330723,48479,'bacterium enrichment culture clone aHCH2_C1','species'),(1330724,48479,'bacterium enrichment culture clone aHCH2_C10','species'),(1330725,48479,'bacterium enrichment culture clone aHCH2_C11','species'),(1330726,48479,'bacterium enrichment culture clone aHCH2_C12','species'),(1330727,48479,'bacterium enrichment culture clone aHCH2_C2','species'),(1330728,48479,'bacterium enrichment culture clone aHCH2_C4','species'),(1330729,48479,'bacterium enrichment culture clone aHCH2_C6','species'),(1330730,48479,'bacterium enrichment culture clone aHCH2_C7','species'),(1330731,48479,'bacterium enrichment culture clone aHCH2_D10','species'),(1330732,48479,'bacterium enrichment culture clone aHCH2_D11','species'),(1330733,48479,'bacterium enrichment culture clone aHCH2_D12','species'),(1330734,48479,'bacterium enrichment culture clone aHCH2_D2','species'),(1330735,48479,'bacterium enrichment culture clone aHCH2_D3','species'),(1330736,48479,'bacterium enrichment culture clone aHCH2_D4','species'),(1330737,48479,'bacterium enrichment culture clone aHCH2_D7','species'),(1330738,48479,'bacterium enrichment culture clone aHCH2_E1','species'),(1330739,48479,'bacterium enrichment culture clone aHCH2_E11','species'),(1330740,48479,'bacterium enrichment culture clone aHCH2_E12','species'),(1330741,48479,'bacterium enrichment culture clone aHCH2_E5','species'),(1330742,48479,'bacterium enrichment culture clone aHCH2_E6','species'),(1330743,48479,'bacterium enrichment culture clone aHCH2_E7','species'),(1330744,48479,'bacterium enrichment culture clone aHCH2_F10','species'),(1330745,48479,'bacterium enrichment culture clone aHCH2_F12','species'),(1330746,48479,'bacterium enrichment culture clone aHCH2_F3','species'),(1330747,48479,'bacterium enrichment culture clone aHCH2_F6','species'),(1330748,48479,'bacterium enrichment culture clone aHCH2_F9','species'),(1330749,48479,'bacterium enrichment culture clone aHCH2_G1','species'),(1330750,48479,'bacterium enrichment culture clone aHCH2_G12','species'),(1330751,48479,'bacterium enrichment culture clone aHCH2_G4','species'),(1330752,48479,'bacterium enrichment culture clone aHCH2_G5','species'),(1330753,48479,'bacterium enrichment culture clone aHCH2_G9','species'),(1330754,48479,'bacterium enrichment culture clone aHCH2_H1','species'),(1330755,48479,'bacterium enrichment culture clone aHCH2_H11','species'),(1330756,48479,'bacterium enrichment culture clone aHCH2_H2','species'),(1330757,48479,'bacterium enrichment culture clone aHCH2_H3','species'),(1330758,48479,'bacterium enrichment culture clone aHCH2_H6','species'),(1330759,48479,'bacterium enrichment culture clone aHCH2_H9','species'),(1330760,48479,'bacterium enrichment culture clone aHCH4_A10','species'),(1330761,48479,'bacterium enrichment culture clone aHCH4_A11','species'),(1330762,48479,'bacterium enrichment culture clone aHCH4_A2','species'),(1330763,48479,'bacterium enrichment culture clone aHCH4_A3','species'),(1330764,48479,'bacterium enrichment culture clone aHCH4_A4','species'),(1330765,48479,'bacterium enrichment culture clone aHCH4_A5','species'),(1330766,48479,'bacterium enrichment culture clone aHCH4_A6','species'),(1330767,48479,'bacterium enrichment culture clone aHCH4_A7','species'),(1330768,48479,'bacterium enrichment culture clone aHCH4_A9','species'),(1330769,48479,'bacterium enrichment culture clone aHCH4_B1','species'),(1330770,48479,'bacterium enrichment culture clone aHCH4_B10','species'),(1330771,48479,'bacterium enrichment culture clone aHCH4_B5','species'),(1330772,48479,'bacterium enrichment culture clone aHCH4_B9','species'),(1330773,48479,'bacterium enrichment culture clone aHCH4_C1','species'),(1330774,48479,'bacterium enrichment culture clone aHCH4_C11','species'),(1330775,48479,'bacterium enrichment culture clone aHCH4_C12','species'),(1330776,48479,'bacterium enrichment culture clone aHCH4_C3','species'),(1330777,48479,'bacterium enrichment culture clone aHCH4_C5','species'),(1330778,48479,'bacterium enrichment culture clone aHCH4_C6','species'),(1330779,48479,'bacterium enrichment culture clone aHCH4_C7','species'),(1330780,48479,'bacterium enrichment culture clone aHCH4_C8','species'),(1330781,48479,'bacterium enrichment culture clone aHCH4_C9','species'),(1330782,48479,'bacterium enrichment culture clone aHCH4_D1','species'),(1330783,48479,'bacterium enrichment culture clone aHCH4_D11','species'),(1330784,48479,'bacterium enrichment culture clone aHCH4_D12','species'),(1330785,48479,'bacterium enrichment culture clone aHCH4_D6','species'),(1330786,48479,'bacterium enrichment culture clone aHCH4_D7','species'),(1330787,48479,'bacterium enrichment culture clone aHCH4_D8','species'),(1330788,48479,'bacterium enrichment culture clone aHCH4_D9','species'),(1330789,48479,'bacterium enrichment culture clone aHCH4_E1','species'),(1330790,48479,'bacterium enrichment culture clone aHCH4_E10','species'),(1330791,48479,'bacterium enrichment culture clone aHCH4_E11','species'),(1330792,48479,'bacterium enrichment culture clone aHCH4_E12','species'),(1330793,48479,'bacterium enrichment culture clone aHCH4_E2','species'),(1330794,48479,'bacterium enrichment culture clone aHCH4_E3','species'),(1330795,48479,'bacterium enrichment culture clone aHCH4_E4','species'),(1330796,48479,'bacterium enrichment culture clone aHCH4_E5','species'),(1330797,48479,'bacterium enrichment culture clone aHCH4_E6','species'),(1330798,48479,'bacterium enrichment culture clone aHCH4_E7','species'),(1330799,48479,'bacterium enrichment culture clone aHCH4_E9','species'),(1330800,48479,'bacterium enrichment culture clone aHCH4_F1','species'),(1330801,48479,'bacterium enrichment culture clone aHCH4_F10','species'),(1330802,48479,'bacterium enrichment culture clone aHCH4_F11','species'),(1330803,48479,'bacterium enrichment culture clone aHCH4_F12','species'),(1330804,48479,'bacterium enrichment culture clone aHCH4_F4','species'),(1330805,48479,'bacterium enrichment culture clone aHCH4_F5','species'),(1330806,48479,'bacterium enrichment culture clone aHCH4_F6','species'),(1330807,48479,'bacterium enrichment culture clone aHCH4_F8','species'),(1330808,48479,'bacterium enrichment culture clone aHCH4_F9','species'),(1330809,48479,'bacterium enrichment culture clone aHCH4_G1','species'),(1330810,48479,'bacterium enrichment culture clone aHCH4_G11','species'),(1330811,48479,'bacterium enrichment culture clone aHCH4_G12','species'),(1330812,48479,'bacterium enrichment culture clone aHCH4_G2','species'),(1330813,48479,'bacterium enrichment culture clone aHCH4_G3','species'),(1330814,48479,'bacterium enrichment culture clone aHCH4_G4','species'),(1330815,48479,'bacterium enrichment culture clone aHCH4_G7','species'),(1330816,48479,'bacterium enrichment culture clone aHCH4_G8','species'),(1330817,48479,'bacterium enrichment culture clone aHCH4_H10','species'),(1330818,48479,'bacterium enrichment culture clone aHCH4_H11','species'),(1330819,48479,'bacterium enrichment culture clone aHCH4_H2','species'),(1330820,48479,'bacterium enrichment culture clone aHCH4_H3','species'),(1330821,48479,'bacterium enrichment culture clone aHCH4_H5','species'),(1330822,48479,'bacterium enrichment culture clone aHCH4_H6','species'),(1330823,48479,'bacterium enrichment culture clone aHCH4_H7','species'),(1330824,48479,'bacterium enrichment culture clone aHCH4_H8','species'),(1330825,48479,'bacterium enrichment culture clone aHCH4_H9','species'),(1330826,48479,'bacterium enrichment culture clone aHCH7_A10','species'),(1330827,48479,'bacterium enrichment culture clone aHCH7_A12','species'),(1330828,48479,'bacterium enrichment culture clone aHCH7_A4','species'),(1330829,48479,'bacterium enrichment culture clone aHCH7_A5','species'),(1330830,48479,'bacterium enrichment culture clone aHCH7_A6','species'),(1330831,48479,'bacterium enrichment culture clone aHCH7_A7','species'),(1330832,48479,'bacterium enrichment culture clone aHCH7_B10','species'),(1330833,48479,'bacterium enrichment culture clone aHCH7_B11','species'),(1330834,48479,'bacterium enrichment culture clone aHCH7_B2','species'),(1330835,48479,'bacterium enrichment culture clone aHCH7_B3','species'),(1330836,48479,'bacterium enrichment culture clone aHCH7_B4','species'),(1330837,48479,'bacterium enrichment culture clone aHCH7_B5','species'),(1330838,48479,'bacterium enrichment culture clone aHCH7_C10','species'),(1330839,48479,'bacterium enrichment culture clone aHCH7_C12','species'),(1330840,48479,'bacterium enrichment culture clone aHCH7_C2','species'),(1330841,48479,'bacterium enrichment culture clone aHCH7_C3','species'),(1330842,48479,'bacterium enrichment culture clone aHCH7_C4','species'),(1330843,48479,'bacterium enrichment culture clone aHCH7_C5','species'),(1330844,48479,'bacterium enrichment culture clone aHCH7_C6','species'),(1330845,48479,'bacterium enrichment culture clone aHCH7_D12','species'),(1330846,48479,'bacterium enrichment culture clone aHCH7_D2','species'),(1330847,48479,'bacterium enrichment culture clone aHCH7_D4','species'),(1330848,48479,'bacterium enrichment culture clone aHCH7_D5','species'),(1330849,48479,'bacterium enrichment culture clone aHCH7_D9','species'),(1330850,48479,'bacterium enrichment culture clone aHCH7_E10','species'),(1330851,48479,'bacterium enrichment culture clone aHCH7_E3','species'),(1330852,48479,'bacterium enrichment culture clone aHCH7_E7','species'),(1330853,48479,'bacterium enrichment culture clone aHCH7_E8','species'),(1330854,48479,'bacterium enrichment culture clone aHCH7_F3','species'),(1330855,48479,'bacterium enrichment culture clone aHCH7_F4','species'),(1330856,48479,'bacterium enrichment culture clone aHCH7_F6','species'),(1330857,48479,'bacterium enrichment culture clone aHCH7_G3','species'),(1330858,48479,'bacterium enrichment culture clone aHCH7_G4','species'),(1330859,48479,'bacterium enrichment culture clone aHCH7_G8','species'),(1330860,48479,'bacterium enrichment culture clone aHCH7_G9','species'),(1330861,48479,'bacterium enrichment culture clone aHCH7_H11','species'),(1330862,48479,'bacterium enrichment culture clone aHCH7_H12','species'),(1330863,48479,'bacterium enrichment culture clone aHCH7_H5','species'),(1330864,48479,'bacterium enrichment culture clone aHCH7_H6','species'),(1330865,48479,'bacterium enrichment culture clone aHCH7_H7','species'),(1330866,48479,'bacterium enrichment culture clone aHCH7_H9','species'),(1330867,48479,'bacterium enrichment culture clone bHCH1_A10','species'),(1330868,48479,'bacterium enrichment culture clone bHCH1_A11','species'),(1330869,48479,'bacterium enrichment culture clone bHCH1_A12','species'),(1330870,48479,'bacterium enrichment culture clone bHCH1_A4','species'),(1330871,48479,'bacterium enrichment culture clone bHCH1_A5','species'),(1330872,48479,'bacterium enrichment culture clone bHCH1_A8','species'),(1330873,48479,'bacterium enrichment culture clone bHCH1_B1','species'),(1330874,48479,'bacterium enrichment culture clone bHCH1_B10','species'),(1330875,48479,'bacterium enrichment culture clone bHCH1_B12','species'),(1330876,48479,'bacterium enrichment culture clone bHCH1_B3','species'),(1330877,48479,'bacterium enrichment culture clone bHCH1_B4','species'),(1330878,48479,'bacterium enrichment culture clone bHCH1_B7','species'),(1330879,48479,'bacterium enrichment culture clone bHCH1_B9','species'),(1330880,48479,'bacterium enrichment culture clone bHCH1_C1','species'),(1330881,48479,'bacterium enrichment culture clone bHCH1_C11','species'),(1330882,48479,'bacterium enrichment culture clone bHCH1_C12','species'),(1330883,48479,'bacterium enrichment culture clone bHCH1_C2','species'),(1330884,48479,'bacterium enrichment culture clone bHCH1_C3','species'),(1330885,48479,'bacterium enrichment culture clone bHCH1_C5','species'),(1330886,48479,'bacterium enrichment culture clone bHCH1_C7','species'),(1330887,48479,'bacterium enrichment culture clone bHCH1_C8','species'),(1330888,48479,'bacterium enrichment culture clone bHCH1_C9','species'),(1330889,48479,'bacterium enrichment culture clone bHCH1_D1','species'),(1330890,48479,'bacterium enrichment culture clone bHCH1_D10','species'),(1330891,48479,'bacterium enrichment culture clone bHCH1_D11','species'),(1330892,48479,'bacterium enrichment culture clone bHCH1_D2','species'),(1330893,48479,'bacterium enrichment culture clone bHCH1_D3','species'),(1330894,48479,'bacterium enrichment culture clone bHCH1_D4','species'),(1330895,48479,'bacterium enrichment culture clone bHCH1_D5','species'),(1330896,48479,'bacterium enrichment culture clone bHCH1_D6','species'),(1330897,48479,'bacterium enrichment culture clone bHCH1_D7','species'),(1330898,48479,'bacterium enrichment culture clone bHCH1_D9','species'),(1330899,48479,'bacterium enrichment culture clone bHCH1_E1','species'),(1330900,48479,'bacterium enrichment culture clone bHCH1_E11','species'),(1330901,48479,'bacterium enrichment culture clone bHCH1_E12','species'),(1330902,48479,'bacterium enrichment culture clone bHCH1_E2','species'),(1330903,48479,'bacterium enrichment culture clone bHCH1_E3','species'),(1330904,48479,'bacterium enrichment culture clone bHCH1_E5','species'),(1330905,48479,'bacterium enrichment culture clone bHCH1_E6','species'),(1330906,48479,'bacterium enrichment culture clone bHCH1_E7','species'),(1330907,48479,'bacterium enrichment culture clone bHCH1_E8','species'),(1330908,48479,'bacterium enrichment culture clone bHCH1_E9','species'),(1330909,48479,'bacterium enrichment culture clone bHCH1_F10','species'),(1330910,48479,'bacterium enrichment culture clone bHCH1_F11','species'),(1330911,48479,'bacterium enrichment culture clone bHCH1_F3','species'),(1330912,48479,'bacterium enrichment culture clone bHCH1_F5','species'),(1330913,48479,'bacterium enrichment culture clone bHCH1_F6','species'),(1330914,48479,'bacterium enrichment culture clone bHCH1_F7','species'),(1330915,48479,'bacterium enrichment culture clone bHCH1_G1','species'),(1330916,48479,'bacterium enrichment culture clone bHCH1_G10','species'),(1330917,48479,'bacterium enrichment culture clone bHCH1_G12','species'),(1330918,48479,'bacterium enrichment culture clone bHCH1_G2','species'),(1330919,48479,'bacterium enrichment culture clone bHCH1_G3','species'),(1330920,48479,'bacterium enrichment culture clone bHCH1_G4','species'),(1330921,48479,'bacterium enrichment culture clone bHCH1_G5','species'),(1330922,48479,'bacterium enrichment culture clone bHCH1_G6','species'),(1330923,48479,'bacterium enrichment culture clone bHCH1_G8','species'),(1330924,48479,'bacterium enrichment culture clone bHCH1_G9','species'),(1330925,48479,'bacterium enrichment culture clone bHCH1_H11','species'),(1330926,48479,'bacterium enrichment culture clone bHCH1_H12','species'),(1330927,48479,'bacterium enrichment culture clone bHCH1_H4','species'),(1330928,48479,'bacterium enrichment culture clone bHCH1_H9','species'),(1330929,48479,'bacterium enrichment culture clone bHCH6_A11','species'),(1330930,48479,'bacterium enrichment culture clone bHCH6_A2','species'),(1330931,48479,'bacterium enrichment culture clone bHCH6_A4','species'),(1330932,48479,'bacterium enrichment culture clone bHCH6_A6','species'),(1330933,48479,'bacterium enrichment culture clone bHCH6_B1','species'),(1330934,48479,'bacterium enrichment culture clone bHCH6_B10','species'),(1330935,48479,'bacterium enrichment culture clone bHCH6_B11','species'),(1330936,48479,'bacterium enrichment culture clone bHCH6_B12','species'),(1330937,48479,'bacterium enrichment culture clone bHCH6_B3','species'),(1330938,48479,'bacterium enrichment culture clone bHCH6_B4','species'),(1330939,48479,'bacterium enrichment culture clone bHCH6_B5','species'),(1330940,48479,'bacterium enrichment culture clone bHCH6_B6','species'),(1330941,48479,'bacterium enrichment culture clone bHCH6_B7','species'),(1330942,48479,'bacterium enrichment culture clone bHCH6_C1','species'),(1330943,48479,'bacterium enrichment culture clone bHCH6_C10','species'),(1330944,48479,'bacterium enrichment culture clone bHCH6_C11','species'),(1330945,48479,'bacterium enrichment culture clone bHCH6_C3','species'),(1330946,48479,'bacterium enrichment culture clone bHCH6_C4','species'),(1330947,48479,'bacterium enrichment culture clone bHCH6_C5','species'),(1330948,48479,'bacterium enrichment culture clone bHCH6_C6','species'),(1330949,48479,'bacterium enrichment culture clone bHCH6_C8','species'),(1330950,48479,'bacterium enrichment culture clone bHCH6_C9','species'),(1330951,48479,'bacterium enrichment culture clone bHCH6_D10','species'),(1330952,48479,'bacterium enrichment culture clone bHCH6_D3','species'),(1330953,48479,'bacterium enrichment culture clone bHCH6_D4','species'),(1330954,48479,'bacterium enrichment culture clone bHCH6_D5','species'),(1330955,48479,'bacterium enrichment culture clone bHCH6_D6','species'),(1330956,48479,'bacterium enrichment culture clone bHCH6_D8','species'),(1330957,48479,'bacterium enrichment culture clone bHCH6_D9','species'),(1330958,48479,'bacterium enrichment culture clone bHCH6_E1','species'),(1330959,48479,'bacterium enrichment culture clone bHCH6_E10','species'),(1330960,48479,'bacterium enrichment culture clone bHCH6_E12','species'),(1330961,48479,'bacterium enrichment culture clone bHCH6_E2','species'),(1330962,48479,'bacterium enrichment culture clone bHCH6_E4','species'),(1330963,48479,'bacterium enrichment culture clone bHCH6_E5','species'),(1330964,48479,'bacterium enrichment culture clone bHCH6_E6','species'),(1330965,48479,'bacterium enrichment culture clone bHCH6_E8','species'),(1330966,48479,'bacterium enrichment culture clone bHCH6_F1','species'),(1330967,48479,'bacterium enrichment culture clone bHCH6_F11','species'),(1330968,48479,'bacterium enrichment culture clone bHCH6_F12','species'),(1330969,48479,'bacterium enrichment culture clone bHCH6_F2','species'),(1330970,48479,'bacterium enrichment culture clone bHCH6_F3','species'),(1330971,48479,'bacterium enrichment culture clone bHCH6_F6','species'),(1330972,48479,'bacterium enrichment culture clone bHCH6_F9','species'),(1330973,48479,'bacterium enrichment culture clone bHCH6_G12','species'),(1330974,48479,'bacterium enrichment culture clone bHCH6_G2','species'),(1330975,48479,'bacterium enrichment culture clone bHCH6_G4','species'),(1330976,48479,'bacterium enrichment culture clone bHCH6_G5','species'),(1330977,48479,'bacterium enrichment culture clone bHCH6_G7','species'),(1330978,48479,'bacterium enrichment culture clone bHCH6_G8','species'),(1330979,48479,'bacterium enrichment culture clone bHCH6_G9','species'),(1330980,48479,'bacterium enrichment culture clone bHCH6_H1','species'),(1330981,48479,'bacterium enrichment culture clone bHCH6_H10','species'),(1330982,48479,'bacterium enrichment culture clone bHCH6_H12','species'),(1330983,48479,'bacterium enrichment culture clone bHCH6_H3','species'),(1330984,48479,'bacterium enrichment culture clone bHCH6_H6','species'),(1330985,48479,'bacterium enrichment culture clone bHCH6_H9','species'),(1330986,286,'Pseudomonas sp. Dr5(2013)','species'),(1330988,129017,'Microhyla mymensinghensis','species'),(1330989,129017,'Microhyla mukhlesuri','species'),(1330990,129017,'Microhyla cf. berdmorei \'Bandarban\'','species'),(1330992,688449,'unclassified Salivirus','no rank'),(1330993,1330992,'Salivirus BOL/03-10653E','species'),(1330994,1330992,'Salivirus csh-4','species'),(1330995,1330992,'Salivirus csh-2','species'),(1330996,1330992,'Salivirus CH','species'),(1330997,1330992,'Salivirus csh-5','species'),(1330998,1330992,'Salivirus csh-3','species'),(1330999,1330992,'Salivirus csh-1','species'),(1331000,636,'Edwardsiella tarda NUF806','no rank'),(1331001,636,'Edwardsiella tarda E22','no rank'),(1331002,636,'Edwardsiella tarda FPC503','no rank'),(1331003,636,'Edwardsiella tarda SU100','no rank'),(1331004,636,'Edwardsiella tarda SU117','no rank'),(1331005,636,'Edwardsiella tarda SU138','no rank'),(1331006,636,'Edwardsiella tarda SU244','no rank'),(1331007,182262,'Agarivorans albus MKT 106','no rank'),(1331008,46170,'Staphylococcus aureus subsp. aureus CBD-635','no rank'),(1331009,6144,'Aurelia aff. clausa KFS-2013','species'),(1331010,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN001901','no rank'),(1331011,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN001904','no rank'),(1331012,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN001906','no rank'),(1331013,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN001912','no rank'),(1331014,123916,'Medora milettiana','species'),(1331015,123916,'Medora garganensis','species'),(1331016,123916,'Medora macascarensis','species'),(1331017,123916,'Medora pollinensis','species'),(1331018,123916,'Medora punctulata','species'),(1331019,1331018,'Medora punctulata peloritana','subspecies'),(1331020,286195,'Eudistoma capsulatum','species'),(1331023,56625,'Isospora sp. 1 JRB-2013','species'),(1331024,83461,'Corallococcus sp. x1a','species'),(1331025,83461,'Corallococcus sp. x3e','species'),(1331026,42,'Cystobacter sp. 6tb','species'),(1331027,42,'Cystobacter sp. 6tx','species'),(1331028,42,'Cystobacter sp. 7tx','species'),(1331029,42,'Cystobacter sp. xj1','species'),(1331030,32,'Myxococcus sp. 2.1','species'),(1331031,32,'Myxococcus sp. x21','species'),(1331032,32,'Myxococcus sp. x3a','species'),(1331033,32,'Myxococcus sp. xj102','species'),(1331034,32,'Myxococcus sp. xj84','species'),(1331035,55,'Polyangium sp. 10x3','species'),(1331036,55,'Polyangium sp. xj4','species'),(1331037,157,'Treponema sp. PT18','species'),(1331038,1386,'Bacillus sp. B91','species'),(1331039,1082702,'environmental samples','no rank'),(1331040,1331039,'uncultured Lonsdalea sp.','species'),(1331041,1082705,'Lonsdalea quercina subsp. quercina N-5-1','no rank'),(1331042,123812,'Pasteurella multocida subsp. gallicida P1062','no rank'),(1331043,594,'Salmonella enterica subsp. enterica serovar Gallinarum str. AB198','no rank'),(1331044,3201,'Lophoziopsis','genus'),(1331045,1331044,'Lophoziopsis excisa','species'),(1331049,43174,'Pedicularis filicula','species'),(1331050,43174,'Pedicularis sp. WBY-2013','species'),(1331051,95818,'Candidatus Saccharimonas','genus'),(1331054,1325150,'Eclipta lucida','species'),(1331055,453038,'unclassified Phlaeothripinae','no rank'),(1331056,1331055,'Haplothripini gen. sp. LHD-2013','species'),(1331057,13633,'Phalera assimilis','species'),(1331058,467091,'Ilumatobacter fluminis YM22-133','no rank'),(1331059,287,'Pseudomonas aeruginosa MSH-10','no rank'),(1331060,522773,'Sphingobium lactosutens DS20','no rank'),(1331061,562,'Escherichia coli E1777','no rank'),(1331062,562,'Escherichia coli E2265','no rank'),(1331063,562,'Escherichia coli CE418','no rank'),(1331064,562,'Escherichia coli CE516','no rank'),(1331065,562,'Escherichia coli CE549','no rank'),(1331066,562,'Escherichia coli JC5048','no rank'),(1331067,561824,'Phallosphaera amicoides','species'),(1331068,561824,'Phallosphaera barioensis','species'),(1331069,27660,'Sturnira lilium paulsoni','subspecies'),(1331070,70211,'Cephalozia husnotii','species'),(1331071,248320,'Anastrophyllum bidens','species'),(1331072,248320,'Anastrophyllum leucocephalum','species'),(1331073,248320,'Anastrophyllum nigrescens','species'),(1331074,248320,'Anastrophyllum piligerum','species'),(1331075,984532,'Andrewsianthus australis','species'),(1331076,984532,'Andrewsianthus perigonialis','species'),(1331077,70211,'Cephalozia badia','species'),(1331078,70211,'Cephalozia infuscata','species'),(1331079,280806,'Cephaloziella granatensis','species'),(1331080,280806,'Cephaloziella microphylla','species'),(1331081,280806,'Cephaloziella turneri','species'),(1331082,984531,'Cephaloziopsis intertexta','species'),(1331083,984961,'Kymatocalyx dominicensis','species'),(1331084,1331044,'Lophoziopsis longidens','species'),(1331085,984523,'Metahygrobiella albula','species'),(1331086,984523,'Metahygrobiella macgregorii','species'),(1331087,984971,'Neoorthocaulis attenuatus','species'),(1331088,255936,'Nowellia dominicensis','species'),(1331089,255938,'Odontoschisma falcifolium','species'),(1331090,255938,'Odontoschisma longiflorum','species'),(1331091,984519,'Anomoclada portoricensis','species'),(1331092,248348,'Tetralophozia cavallii','species'),(1331093,248348,'Tetralophozia pilifera','species'),(1331094,40232,'Carollia manu','species'),(1331095,1386,'Bacillus sp. Sh3(2013)','species'),(1331096,1386,'Bacillus sp. Sh1(2013)','species'),(1331097,45035,'Actinomycetaceae bacterium CY-90','species'),(1331098,83496,'Alcaligenaceae bacterium X-17','species'),(1331099,433334,'Erysipelotrichaceae bacterium X-d8','species'),(1331113,12916,'Acidovorax sp. X-11','species'),(1331114,12916,'Acidovorax sp. X-11-3','species'),(1331115,469,'Acinetobacter sp. Cai-b1','species'),(1331116,507,'Alcaligenes sp. CY-a4-1','species'),(1331117,507,'Alcaligenes sp. CY-d19','species'),(1331118,1386,'Bacillus sp. CW-a28','species'),(1331119,1386,'Bacillus sp. CY-b33','species'),(1331120,41275,'Brevundimonas sp. CY-33','species'),(1331121,41275,'Brevundimonas sp. Cai-12','species'),(1331122,41275,'Brevundimonas sp. X-18','species'),(1331123,157920,'Cellulosimicrobium sp. X-d4','species'),(1331124,283,'Comamonas sp. X-d11','species'),(1331125,80865,'Delftia sp. X-a12','species'),(1331126,37914,'Dietzia sp. CY-b30','species'),(1331127,1350,'Enterococcus sp. CY-16','species'),(1331128,1350,'Enterococcus sp. CY-87','species'),(1331129,33986,'Exiguobacterium sp. CW-a3','species'),(1331130,306539,'Halolactibacillus sp. CY-b31','species'),(1331131,33882,'Microbacterium sp. CW-a23','species'),(1331132,33882,'Microbacterium sp. Cai-b5','species'),(1331133,44249,'Paenibacillus sp. X-47','species'),(1331134,44249,'Paenibacillus sp. X-d1','species'),(1331135,265,'Paracoccus sp. CY-b28','species'),(1331136,1372,'Planococcus sp. CW-123','species'),(1331137,1372,'Planococcus sp. CY-a1','species'),(1331138,1372,'Planococcus sp. CY-b29','species'),(1331139,1372,'Planococcus sp. CY-b41','species'),(1331140,1372,'Planococcus sp. Cai-18','species'),(1331141,162291,'Planomicrobium sp. CY-b27','species'),(1331142,286,'Pseudomonas sp. CW-122','species'),(1331143,286,'Pseudomonas sp. CW-a35','species'),(1331144,286,'Pseudomonas sp. CW-a4','species'),(1331145,286,'Pseudomonas sp. CY-a4-2','species'),(1331146,286,'Pseudomonas sp. CY-b36','species'),(1331147,286,'Pseudomonas sp. CY-b40','species'),(1331148,286,'Pseudomonas sp. Cai-b2','species'),(1331149,286,'Pseudomonas sp. X-a10','species'),(1331150,286,'Pseudomonas sp. X-a5','species'),(1331151,286,'Pseudomonas sp. X-a8','species'),(1331152,286,'Pseudomonas sp. X-b18','species'),(1331153,286,'Pseudomonas sp. X-b2','species'),(1331154,305976,'Pusillimonas sp. CY-63','species'),(1331155,305976,'Pusillimonas sp. X-b15','species'),(1331156,305976,'Pusillimonas sp. X-d2','species'),(1331157,379,'Rhizobium sp. CW-1','species'),(1331158,379,'Rhizobium sp. CY-b35','species'),(1331159,379,'Rhizobium sp. Cai-2','species'),(1331160,379,'Rhizobium sp. Cai-39','species'),(1331161,1060,'Rhodobacter sp. CY-b45','species'),(1331162,1060,'Rhodobacter sp. Cai-42','species'),(1331163,60919,'Sanguibacter sp. CW-103','species'),(1331164,60919,'Sanguibacter sp. CW-44','species'),(1331165,22,'Shewanella sp. CY-b6','species'),(1331166,22,'Shewanella sp. X-a11','species'),(1331167,13687,'Sphingomonas sp. CW-a21','species'),(1331168,40323,'Stenotrophomonas sp. CY-b25','species'),(1331169,40323,'Stenotrophomonas sp. X-b11','species'),(1331170,82802,'Trichococcus sp. CY-b32','species'),(1331171,507,'Alcaligenes sp. cf3-A','species'),(1331172,507,'Alcaligenes sp. cf3-B','species'),(1331173,507,'Alcaligenes sp. cf3-C','species'),(1331174,507,'Alcaligenes sp. cf3-D','species'),(1331175,544,'Citrobacter sp. cf3-E','species'),(1331176,544,'Citrobacter sp. cf3-a','species'),(1331177,544,'Citrobacter sp. cf3-b','species'),(1331178,544,'Citrobacter sp. cf3-c','species'),(1331179,544,'Citrobacter sp. cf3-f','species'),(1331180,544,'Citrobacter sp. cf3-g','species'),(1331181,37452,'Bacteroidetes bacterium endosymbiont of Coelostomidia deboerae','species'),(1331182,37452,'Bacteroidetes bacterium endosymbiont of Coelostomidia jenniferae','species'),(1331183,37452,'Bacteroidetes bacterium endosymbiont of Coelostomidia montana','species'),(1331184,37452,'Bacteroidetes bacterium endosymbiont of Coelostomidia wairoensis','species'),(1331185,37452,'Bacteroidetes bacterium endosymbiont of Coelostomidia zealandica','species'),(1331186,37452,'Bacteroidetes bacterium endosymbiont of Ultracoelostoma brittini','species'),(1331187,37452,'Bacteroidetes bacterium endosymbiont of Ultracoelostoma dracophylli','species'),(1331188,36866,'Enterobacteriaceae bacterium endosymbiont of Coelostomidia jenniferae','species'),(1331189,36866,'Enterobacteriaceae bacterium endosymbiont of Coelostomidia pilosa','species'),(1331190,33807,'alpha proteobacterium endosymbiont of Coelostomidia deboerae','species'),(1331191,33807,'alpha proteobacterium endosymbiont of Coelostomidia montana','species'),(1331192,33807,'alpha proteobacterium endosymbiont of Coelostomidia zealandica','species'),(1331193,49928,'bacterium secondary symbiont of Coelostomidia jenniferae','species'),(1331194,49928,'bacterium secondary symbiont of Coelostomidia pilosa','species'),(1331195,49928,'bacterium secondary symbiont of Ultracoelostoma assimile','species'),(1331196,463800,'Kwoniella mangroviensis CBS 10435','no rank'),(1331197,518,'Bordetella bronchiseptica 959','no rank'),(1331198,518,'Bordetella bronchiseptica 00-P-2730','no rank'),(1331199,518,'Bordetella bronchiseptica 00-P-2796','no rank'),(1331200,518,'Bordetella bronchiseptica 3E44','no rank'),(1331201,518,'Bordetella bronchiseptica 7E71','no rank'),(1331202,518,'Bordetella bronchiseptica 99-R-0433','no rank'),(1331203,518,'Bordetella bronchiseptica CA90 BB1334','no rank'),(1331204,518,'Bordetella bronchiseptica CARE970018BB','no rank'),(1331205,518,'Bordetella bronchiseptica CDC-H572-BH','no rank'),(1331206,518,'Bordetella bronchiseptica CDC-H585-BH','no rank'),(1331207,518,'Bordetella bronchiseptica CDC-H629-BH','no rank'),(1331208,518,'Bordetella bronchiseptica CDC-H635-BH','no rank'),(1331209,518,'Bordetella bronchiseptica CDC-H643-BH','no rank'),(1331210,518,'Bordetella bronchiseptica CDC-H719-BH','no rank'),(1331211,518,'Bordetella bronchiseptica CDC-H785-BH','no rank'),(1331212,518,'Bordetella bronchiseptica CDC-H809-BH','no rank'),(1331213,518,'Bordetella bronchiseptica F2','no rank'),(1331214,518,'Bordetella bronchiseptica F4563','no rank'),(1331215,518,'Bordetella bronchiseptica GA96-01','no rank'),(1331216,518,'Bordetella bronchiseptica ISU-CA 90 BB 02','no rank'),(1331217,518,'Bordetella bronchiseptica M435/02/3','no rank'),(1331218,518,'Bordetella bronchiseptica M85/00/2','no rank'),(1331219,518,'Bordetella bronchiseptica MBORD591','no rank'),(1331220,518,'Bordetella bronchiseptica MBORD595','no rank'),(1331221,518,'Bordetella bronchiseptica MBORD624','no rank'),(1331222,518,'Bordetella bronchiseptica MBORD632','no rank'),(1331223,518,'Bordetella bronchiseptica MBORD635','no rank'),(1331224,518,'Bordetella bronchiseptica MBORD665','no rank'),(1331225,518,'Bordetella bronchiseptica MBORD668','no rank'),(1331226,518,'Bordetella bronchiseptica MBORD670','no rank'),(1331227,518,'Bordetella bronchiseptica MBORD675','no rank'),(1331228,518,'Bordetella bronchiseptica MBORD678','no rank'),(1331229,518,'Bordetella bronchiseptica MBORD681','no rank'),(1331230,518,'Bordetella bronchiseptica MBORD698','no rank'),(1331231,518,'Bordetella bronchiseptica MBORD707','no rank'),(1331232,518,'Bordetella bronchiseptica MBORD731','no rank'),(1331233,518,'Bordetella bronchiseptica MBORD762','no rank'),(1331234,518,'Bordetella bronchiseptica MBORD782','no rank'),(1331235,518,'Bordetella bronchiseptica MBORD785','no rank'),(1331236,518,'Bordetella bronchiseptica MBORD839','no rank'),(1331237,518,'Bordetella bronchiseptica MBORD849','no rank'),(1331238,518,'Bordetella bronchiseptica MBORD901','no rank'),(1331239,518,'Bordetella bronchiseptica MO211','no rank'),(1331240,518,'Bordetella bronchiseptica MO275','no rank'),(1331241,518,'Bordetella bronchiseptica OSU095','no rank'),(1331242,518,'Bordetella bronchiseptica OSU553','no rank'),(1331243,518,'Bordetella bronchiseptica RB630','no rank'),(1331244,518,'Bordetella bronchiseptica SBL-F6116','no rank'),(1331245,518,'Bordetella bronchiseptica SO10328','no rank'),(1331246,518,'Bordetella bronchiseptica 2230997','no rank'),(1331247,518,'Bordetella bronchiseptica 2250905','no rank'),(1331248,518,'Bordetella bronchiseptica 2356847','no rank'),(1331249,518,'Bordetella bronchiseptica 2371640','no rank'),(1331250,518,'Bordetella bronchiseptica 345','no rank'),(1331251,518,'Bordetella bronchiseptica H680','no rank'),(1331252,518,'Bordetella bronchiseptica SEAT0006','no rank'),(1331253,518,'Bordetella bronchiseptica SEAT0007','no rank'),(1331254,518,'Bordetella bronchiseptica OSU-O54','no rank'),(1331255,103855,'Bordetella hinzii 1277','no rank'),(1331256,103855,'Bordetella hinzii 4161','no rank'),(1331257,103855,'Bordetella hinzii 5132','no rank'),(1331258,103855,'Bordetella hinzii 8-296-03','no rank'),(1331259,103855,'Bordetella hinzii CA90 BAL1384','no rank'),(1331260,103855,'Bordetella hinzii F-1','no rank'),(1331261,103855,'Bordetella hinzii L60','no rank'),(1331262,103855,'Bordetella hinzii OH87 BAL007II','no rank'),(1331263,520,'Bordetella pertussis Bp CHLA 0011','no rank'),(1331264,520,'Bordetella pertussis Bp H897','no rank'),(1331265,520,'Bordetella pertussis Bp H918','no rank'),(1331266,520,'Bordetella pertussis Bp H921','no rank'),(1331267,520,'Bordetella pertussis Bp H939','no rank'),(1331268,520,'Bordetella pertussis Bp H973','no rank'),(1331269,520,'Bordetella pertussis Bp SEAT 0004','no rank'),(1331270,520,'Bordetella pertussis CDC Bp I002','no rank'),(1331271,520,'Bordetella pertussis CDC Bp I036','no rank'),(1331272,520,'Bordetella pertussis CDC Bp I176','no rank'),(1331273,520,'Bordetella pertussis STO1-CHOC-0008','no rank'),(1331274,520,'Bordetella pertussis STO1-CHOM-0012','no rank'),(1331275,520,'Bordetella pertussis STO1-CNMC-0004','no rank'),(1331276,520,'Bordetella pertussis CHOC0016','no rank'),(1331277,520,'Bordetella pertussis CHOC0017','no rank'),(1331278,520,'Bordetella pertussis CHOC0018','no rank'),(1331279,520,'Bordetella pertussis CHOC0019','no rank'),(1331280,520,'Bordetella pertussis CHOC0021','no rank'),(1331281,520,'Bordetella pertussis CHLA13','no rank'),(1331282,520,'Bordetella pertussis CHLA15','no rank'),(1331283,520,'Bordetella pertussis CHLA20','no rank'),(1331284,520,'Bordetella pertussis CHLA26','no rank'),(1331285,520,'Bordetella pertussis CHLA0006','no rank'),(1331286,5314,'Ganoderma sp. TL-2013','species'),(1331287,5385,'Xerocomus porophyllus','species'),(1331288,106841,'Cryptococcus sp. HD-40','species'),(1331290,35719,'Thielavia sp. S2-24','species'),(1331291,35719,'Thielavia sp. S2-2','species'),(1331292,88861,'Caparaonia','genus'),(1331293,8522,'Congolacerta','genus'),(1331294,5230,'Auricularia scissa','species'),(1331295,5230,'Auricularia subglabra','species'),(1331296,1055688,'environmental samples','no rank'),(1331297,1331296,'uncultured Sandaracinus sp.','species'),(1331298,62636,'Entyloma sp. 638','species'),(1331299,5073,'Penicillium sp. 539','species'),(1331300,5073,'Penicillium sp. 576','species'),(1331301,5073,'Penicillium sp. 667','species'),(1331302,468662,'Otostephanos sp. EK-2013','species'),(1331303,1496749,'Austrogena nerudai','species'),(1331304,1298642,'Archivesica sp. GDE-2013','species'),(1331305,6589,'Calyptogena gallardoi','species'),(1331306,27428,'Myrmeleon alternans','species'),(1331307,27428,'Myrmeleon bore','species'),(1331308,27428,'Myrmeleon fasciatus','species'),(1331309,27428,'Myrmeleon hyalinus','species'),(1331310,27428,'Myrmeleon mariaemathildae','species'),(1331312,27428,'Myrmeleon cf. noacki AS-2013','species'),(1331313,631388,'Aelia sibirica','species'),(1331314,291268,'Arma tubercula','species'),(1331315,631377,'Dalpada nodifera','species'),(1331316,702481,'Eysarcoris aeneus','species'),(1331317,631398,'Holcostethus vernalis','species'),(1331318,696905,'Niphe elongata','species'),(1331319,763266,'Rubiconia peltata','species'),(1331320,302081,'Scotinophara lurida','species'),(1331321,286710,'Tolumnia','genus'),(1331322,1331321,'Tolumnia latipes','species'),(1331323,4415,'Nuphar x spenneriana','species'),(1331324,264924,'Nymphaea lotus var. dentata','varietas'),(1331326,3113,'Cloniophoraceae','family'),(1331327,361177,'Altererythrobacter sp. MMH1-3','species'),(1331328,1663,'Arthrobacter sp. RK 4Y-5-1','species'),(1331329,1386,'Bacillus sp. MU 4Y-9-6','species'),(1331330,1386,'Bacillus sp. RS3-5 B','species'),(1331331,55080,'Brevibacillus sp. UEJ4-1 D','species'),(1331332,157920,'Cellulosimicrobium sp. NS3-4 B','species'),(1331333,106589,'Cupriavidus sp. RMH2-4','species'),(1331334,1860,'Geodermatophilus sp. FMUG4-2','species'),(1331335,2745,'Halomonas sp. MMH2-7','species'),(1331336,254250,'Isoptericola sp. RS5-5 B','species'),(1331337,182639,'Kribbella sp. RK 4Y-2-4','species'),(1331338,110932,'Leifsonia sp. NG3Y-10-4','species'),(1331339,33882,'Microbacterium sp. MS5-22','species'),(1331340,528,'Ochrobactrum sp. MU5-14','species'),(1331341,44249,'Paenibacillus sp. H4-2-1 H','species'),(1331342,44249,'Paenibacillus sp. MK5-2','species'),(1331343,44249,'Paenibacillus sp. MS5-14','species'),(1331344,44249,'Paenibacillus sp. RS5-1','species'),(1331345,44249,'Paenibacillus sp. Rk5-7 B','species'),(1331346,286,'Pseudomonas sp. CRS5-1','species'),(1331347,286,'Pseudomonas sp. MUG3-2','species'),(1331348,379,'Rhizobium sp. RS3-4 B','species'),(1331349,1827,'Rhodococcus sp. MK5-14','species'),(1331350,1827,'Rhodococcus sp. RS5-4','species'),(1331351,165695,'Sphingobium sp. RU4-6','species'),(1331352,165697,'Sphingopyxis sp. NUG4-1','species'),(1331353,1279,'Staphylococcus sp. CNS5-1','species'),(1331354,1883,'Streptomyces sp. MS5-13','species'),(1331355,69483,'Halobacteriaceae archaeon KB9','species'),(1331356,106589,'Cupriavidus sp. Y103','species'),(1331357,547,'Enterobacter sp. TN468','species'),(1331358,12916,'Acidovorax sp. AcF','species'),(1331359,469,'Acinetobacter sp. Ac5','species'),(1331360,469,'Acinetobacter sp. Ac6','species'),(1331361,469,'Acinetobacter sp. AcB','species'),(1331362,469,'Acinetobacter sp. W10','species'),(1331363,469,'Acinetobacter sp. W31','species'),(1331364,469,'Acinetobacter sp. W33','species'),(1331365,469,'Acinetobacter sp. W64','species'),(1331366,357,'Agrobacterium sp. W55','species'),(1331367,1663,'Arthrobacter sp. Am13','species'),(1331368,1663,'Arthrobacter sp. Ia1','species'),(1331369,1663,'Arthrobacter sp. W53','species'),(1331370,1386,'Bacillus sp. W21','species'),(1331371,1386,'Bacillus sp. W54','species'),(1331372,43668,'Brachybacterium sp. MT2','species'),(1331373,1696,'Brevibacterium sp. AcA','species'),(1331374,1696,'Brevibacterium sp. Am1','species'),(1331375,41275,'Brevundimonas sp. AcG','species'),(1331376,32008,'Burkholderia sp. W20','species'),(1331377,82976,'Buttiauxella sp. W14','species'),(1331378,79328,'Chitinophaga sp. W29','species'),(1331379,59732,'Chryseobacterium sp. Ac1','species'),(1331380,59732,'Chryseobacterium sp. Ac2','species'),(1331381,59732,'Chryseobacterium sp. AcH','species'),(1331382,59732,'Chryseobacterium sp. AmD','species'),(1331383,59732,'Chryseobacterium sp. W13','species'),(1331384,59732,'Chryseobacterium sp. W16','species'),(1331385,59732,'Chryseobacterium sp. W45','species'),(1331386,59732,'Chryseobacterium sp. W67','species'),(1331387,59732,'Chryseobacterium sp. W7','species'),(1331388,544,'Citrobacter sp. Ac10','species'),(1331389,544,'Citrobacter sp. Ac11','species'),(1331390,544,'Citrobacter sp. AmF','species'),(1331391,544,'Citrobacter sp. MT17','species'),(1331392,544,'Citrobacter sp. W59','species'),(1331393,283,'Comamonas sp. Ac13','species'),(1331394,283,'Comamonas sp. Ac19','species'),(1331395,283,'Comamonas sp. AcN','species'),(1331396,283,'Comamonas sp. Am5','species'),(1331397,106589,'Cupravidus sp. W60','species'),(1331398,2034,'Curtobacterium sp. W2','species'),(1331399,2034,'Curtobacterium sp. W28','species'),(1331400,1298,'Deinococcus sp. AcK','species'),(1331401,1298,'Deinococcus sp. W47','species'),(1331402,308865,'Elizabethkingia sp. MT14','species'),(1331403,308865,'Elizabethkingia sp. MT7','species'),(1331404,59734,'Empedobacter sp. Ac8','species'),(1331405,547,'Enterobacter sp. Ac14','species'),(1331406,547,'Enterobacter sp. AcD','species'),(1331407,547,'Enterobacter sp. W25','species'),(1331408,547,'Enterobacter sp. W30','species'),(1331409,547,'Enterobacter sp. W38','species'),(1331410,547,'Enterobacter sp. W40','species'),(1331411,547,'Enterobacter sp. W49','species'),(1331412,547,'Enterobacter sp. W66','species'),(1331413,547,'Enterobacter sp. W71','species'),(1331414,547,'Enterobacter sp. W76','species'),(1331415,551,'Erwinia sp. W41','species'),(1331416,237,'Flavobacterium sp. AcJ','species'),(1331417,237,'Flavobacterium sp. Ia5','species'),(1331418,237,'Flavobacterium sp. Ia9','species'),(1331419,237,'Flavobacterium sp. MT10','species'),(1331420,2053,'Gordonia sp. W52','species'),(1331421,570,'Klebsiella sp. MT13','species'),(1331422,579,'Kluyvera sp. W5','species'),(1331423,68,'Lysobacter sp. AcC','species'),(1331424,68,'Lysobacter sp. Ia6','species'),(1331425,68,'Lysobacter sp. W11','species'),(1331426,149698,'Massilia sp. W62','species'),(1331427,33882,'Microbacterium sp. Am16','species'),(1331428,33882,'Microbacterium sp. Am3','species'),(1331429,33882,'Microbacterium sp. Am7','species'),(1331430,33882,'Microbacterium sp. AmA','species'),(1331431,33882,'Microbacterium sp. W22','species'),(1331432,1269,'Micrococcus sp. AcE','species'),(1331433,165696,'Novosphingobium sp. W56','species'),(1331434,165696,'Novosphingobium sp. W72','species'),(1331435,44249,'Paenibacillus sp. AcO','species'),(1331436,265,'Paracoccus sp. Am14','species'),(1331437,265,'Paracoccus sp. Am2','species'),(1331438,286,'Pseudomonas sp. W69','species'),(1331439,379,'Rhizobium sp. W6','species'),(1331440,60919,'Sanguibacter sp. W1','species'),(1331441,60919,'Sanguibacter sp. W23','species'),(1331442,60919,'Sanguibacter sp. W24','species'),(1331443,613,'Serratia sp. Ac20','species'),(1331444,613,'Serratia sp. Am12','species'),(1331445,613,'Serratia sp. W15','species'),(1331446,613,'Serratia sp. W37','species'),(1331447,613,'Serratia sp. W8','species'),(1331448,613,'Serratia sp. W9','species'),(1331449,1279,'Staphylococcus sp. Ac17','species'),(1331450,1279,'Staphylococcus sp. MT11','species'),(1331451,1279,'Staphylococcus sp. MT12','species'),(1331452,1279,'Staphylococcus sp. MT15','species'),(1331453,1279,'Staphylococcus sp. MT18','species'),(1331454,1279,'Staphylococcus sp. MT5','species'),(1331455,1279,'Staphylococcus sp. W3','species'),(1331456,1279,'Staphylococcus sp. W36','species'),(1331457,1279,'Staphylococcus sp. W51','species'),(1331458,1279,'Staphylococcus sp. W75','species'),(1331459,2060,'Tsukamurella sp. Ac12','species'),(1331472,41275,'Brevundimonas sp. AmK','species'),(1331473,57495,'Dermacoccus sp. MT3','species'),(1331474,28453,'Sphingobacterium sp. Ac18','species'),(1331475,40323,'Stenotrophomonas sp. AcL','species'),(1331476,40323,'Stenotrophomonas sp. Am11','species'),(1331477,40323,'Stenotrophomonas sp. MT19','species'),(1331478,40323,'Stenotrophomonas sp. W17','species'),(1331479,40323,'Stenotrophomonas sp. W39','species'),(1331480,40323,'Stenotrophomonas sp. W4','species'),(1331481,40323,'Stenotrophomonas sp. W42','species'),(1331482,40323,'Stenotrophomonas sp. W46','species'),(1331483,40323,'Stenotrophomonas sp. W70','species'),(1331484,13336,'Annona rugulosa','species'),(1331485,1279,'Staphylococcus sp. AC7(2013)','species'),(1331486,1386,'Bacillus sp. W57 (2013)','species'),(1331487,570,'Klebsiella sp. HHP1','species'),(1331488,2053,'Gordonia sp. 647W.R.1a.05','species'),(1331489,44249,'Paenibacillus sp. B7.4','species'),(1331490,114728,'Influenza A virus (A/swine/Nebraska/A01379861/2013(H1N2))','no rank'),(1331491,114727,'Influenza A virus (A/swine/Iowa/A01379899/2013(H1N1))','no rank'),(1331492,579114,'Norovirus Hu/GII.14/1/Odate/2013/JPN','no rank'),(1331493,114727,'Influenza A virus (A/swine/Ohio/A01349888/2013(H1N1))','no rank'),(1331494,114727,'Influenza A virus (A/swine/Ohio/A01349920/2013(H1N1))','no rank'),(1331495,114727,'Influenza A virus (A/swine/Ohio/A01349978/2013(H1N1))','no rank'),(1331496,114727,'Influenza A virus (A/Astrakhan/CRIE-16/2013(H1N1))','no rank'),(1331497,114727,'Influenza A virus (A/Astrakhan/CRIE-17/2013(H1N1))','no rank'),(1331498,114727,'Influenza A virus (A/Astrakhan/CRIE-18/2013(H1N1))','no rank'),(1331499,114727,'Influenza A virus (A/Kazan/CRIE-01/2012(H1N1))','no rank'),(1331500,114727,'Influenza A virus (A/Moscow-Oblast/CRIE-08/2013(H1N1))','no rank'),(1331501,114727,'Influenza A virus (A/Orenburg/CRIE-26/2013(H1N1))','no rank'),(1331502,114727,'Influenza A virus (A/Volgograd/CRIE-25/2013(H1N1))','no rank'),(1331503,114728,'Influenza A virus (A/Muscovy duck/Guangxi/GXd-3/2012(H1N2))','no rank'),(1331504,114728,'Influenza A virus (A/chicken/Guangxi/GXc-1/2011(H1N2))','no rank'),(1331505,114728,'Influenza A virus (A/duck/Guangxi/GXd-1/2011(H1N2))','no rank'),(1331506,114728,'Influenza A virus (A/duck/Guangxi/GXd-2/2012(H1N2))','no rank'),(1331507,114728,'Influenza A virus (A/duck/Guangxi/GXd-4/2011(H1N2))','no rank'),(1331508,114728,'Influenza A virus (A/sparrow/Guangxi/GXs-1/2012(H1N2))','no rank'),(1331509,129688,'Paracoccus sp. enrichment culture clone GH3','species'),(1331510,958,'Bdellovibrio sp. AS212','species'),(1331511,958,'Bdellovibrio sp. JS221','species'),(1331512,958,'Bdellovibrio sp. JS223','species'),(1331513,958,'Bdellovibrio sp. JS422','species'),(1331514,703538,'Aloidendron','genus'),(1331515,25641,'Aloe albiflora','species'),(1331516,25641,'Aloe broomii','species'),(1331517,25641,'Aloe dawei','species'),(1331518,25641,'Aloe tomentosa','species'),(1331519,25641,'Aloe vaombe','species'),(1331520,703538,'Kumara','genus'),(1331522,119210,'Influenza A virus (A/Singapore/C2009.485a/2009(H3N2))','no rank'),(1331523,119210,'Influenza A virus (A/Singapore/C2009.485b/2009(H3N2))','no rank'),(1331524,119210,'Influenza A virus (A/Singapore/C2009.496/2009(H3N2))','no rank'),(1331525,119210,'Influenza A virus (A/Singapore/C2009.515/2009(H3N2))','no rank'),(1331526,119210,'Influenza A virus (A/Singapore/C2009.863/2009(H3N2))','no rank'),(1331527,119210,'Influenza A virus (A/Singapore/C2011.173/2011(H3N2))','no rank'),(1331528,119210,'Influenza A virus (A/Singapore/C2011.244/2011(H3N2))','no rank'),(1331529,119210,'Influenza A virus (A/Singapore/C2011.301/2011(H3N2))','no rank'),(1331530,119210,'Influenza A virus (A/Singapore/C2011.384/2011(H3N2))','no rank'),(1331531,119210,'Influenza A virus (A/Singapore/C2011.411/2011(H3N2))','no rank'),(1331532,119210,'Influenza A virus (A/Singapore/C2011.422/2011(H3N2))','no rank'),(1331533,119210,'Influenza A virus (A/Singapore/C2011.452/2011(H3N2))','no rank'),(1331534,119210,'Influenza A virus (A/Singapore/C2011.458/2011(H3N2))','no rank'),(1331535,119210,'Influenza A virus (A/Singapore/C2011.471/2011(H3N2))','no rank'),(1331536,119210,'Influenza A virus (A/Singapore/C2011.477/2011(H3N2))','no rank'),(1331537,119210,'Influenza A virus (A/Singapore/C2011.493/2011(H3N2))','no rank'),(1331538,119210,'Influenza A virus (A/Singapore/C2011.496/2011(H3N2))','no rank'),(1331539,119210,'Influenza A virus (A/Singapore/C2011.512/2011(H3N2))','no rank'),(1331540,119210,'Influenza A virus (A/Singapore/C2011.518/2011(H3N2))','no rank'),(1331541,119210,'Influenza A virus (A/Singapore/C2011.564/2011(H3N2))','no rank'),(1331542,119210,'Influenza A virus (A/Singapore/C2011.573/2011(H3N2))','no rank'),(1331543,119210,'Influenza A virus (A/Singapore/C2011.614/2011(H3N2))','no rank'),(1331544,119210,'Influenza A virus (A/Singapore/C2011.641/2011(H3N2))','no rank'),(1331545,119210,'Influenza A virus (A/Singapore/C2011.647/2011(H3N2))','no rank'),(1331546,119210,'Influenza A virus (A/Singapore/C2011.803/2011(H3N2))','no rank'),(1331547,119210,'Influenza A virus (A/Singapore/C2011.825/2011(H3N2))','no rank'),(1331548,119210,'Influenza A virus (A/Singapore/H2009.389b/2009(H3N2))','no rank'),(1331549,119210,'Influenza A virus (A/Singapore/H2009.485/2009(H3N2))','no rank'),(1331550,119210,'Influenza A virus (A/Singapore/H2009.510/2009(H3N2))','no rank'),(1331551,119210,'Influenza A virus (A/Singapore/H2009.518/2009(H3N2))','no rank'),(1331552,119210,'Influenza A virus (A/Singapore/H2009.679/2009(H3N2))','no rank'),(1331553,119210,'Influenza A virus (A/Singapore/H2010.211/2010(H3N2))','no rank'),(1331554,119210,'Influenza A virus (A/Singapore/H2010.301/2010(H3N2))','no rank'),(1331555,119210,'Influenza A virus (A/Singapore/H2010.384/2010(H3N2))','no rank'),(1331556,119210,'Influenza A virus (A/Singapore/H2010.389/2010(H3N2))','no rank'),(1331557,119210,'Influenza A virus (A/Singapore/H2010.619/2010(H3N2))','no rank'),(1331558,119210,'Influenza A virus (A/Singapore/H2010.797/2010(H3N2))','no rank'),(1331559,119210,'Influenza A virus (A/Singapore/H2010.822/2010(H3N2))','no rank'),(1331560,119210,'Influenza A virus (A/Singapore/H2011.447/2011(H3N2))','no rank'),(1331561,119210,'Influenza A virus (A/Singapore/H2011.460a/2011(H3N2))','no rank'),(1331562,119210,'Influenza A virus (A/Singapore/H2011.463/2011(H3N2))','no rank'),(1331563,119210,'Influenza A virus (A/Singapore/H2011.471a/2011(H3N2))','no rank'),(1331564,119210,'Influenza A virus (A/Singapore/H2011.471b/2011(H3N2))','no rank'),(1331565,119210,'Influenza A virus (A/Singapore/H2011.471c/2011(H3N2))','no rank'),(1331566,119210,'Influenza A virus (A/Singapore/H2011.474/2011(H3N2))','no rank'),(1331567,119210,'Influenza A virus (A/Singapore/H2011.479/2011(H3N2))','no rank'),(1331568,119210,'Influenza A virus (A/Singapore/H2011.482/2011(H3N2))','no rank'),(1331569,119210,'Influenza A virus (A/Singapore/H2011.496/2011(H3N2))','no rank'),(1331570,119210,'Influenza A virus (A/Singapore/H2011.499a/2011(H3N2))','no rank'),(1331571,119210,'Influenza A virus (A/Singapore/H2011.507/2011(H3N2))','no rank'),(1331572,119210,'Influenza A virus (A/Singapore/H2011.515/2011(H3N2))','no rank'),(1331573,119210,'Influenza A virus (A/Singapore/H2011.518/2011(H3N2))','no rank'),(1331574,119210,'Influenza A virus (A/Singapore/H2011.570/2011(H3N2))','no rank'),(1331575,119210,'Influenza A virus (A/Singapore/H2011.751/2011(H3N2))','no rank'),(1331576,119210,'Influenza A virus (A/Singapore/H2011.797/2011(H3N2))','no rank'),(1331577,119210,'Influenza A virus (A/Singapore/H2011.808a/2011(H3N2))','no rank'),(1331578,114727,'Influenza A virus (A/swine/Guanajuato/12-12/2012(H1N1))','no rank'),(1331579,114727,'Influenza A virus (A/swine/Jalisco/12-13/2012(H1N1))','no rank'),(1331580,114727,'Influenza A virus (A/swine/Jalisco/12-3/2012(H1N1))','no rank'),(1331581,114727,'Influenza A virus (A/swine/Jalisco/12-6/2012(H1N1))','no rank'),(1331582,556282,'environmental samples','no rank'),(1331583,1331582,'Uncultured Jakobida','species'),(1331584,5230,'Auricularia nigricans','species'),(1331585,135575,'Idiomarina sp. DMSP-1D','species'),(1331586,135575,'Idiomarina sp. DMSP-K5','species'),(1331587,2742,'Marinobacter sp. DMSP-1C','species'),(1331588,378210,'Methyloversatilis sp. DMSP-7','species'),(1331589,286,'Pseudomonas sp. DMSP-ZZ','species'),(1331590,497,'Psychrobacter sp. DMSP-PRA78','species'),(1331591,48736,'Ralstonia sp. DMSP-14','species'),(1331592,48736,'Ralstonia sp. DMSP-S11','species'),(1331593,13687,'Sphingomonas sp. DMSP-SYS016','species'),(1331594,29278,'Cloning vector pEGFP-2.attB','species'),(1331595,29278,'Cloning vector pEGFP.attB','species'),(1331596,29278,'Cloning vector pGW-HA.attB','species'),(1331597,29278,'Cloning vector pUASg-HA.attB','species'),(1331598,29278,'Cloning vector pUASg.attB','species'),(1331599,29278,'Cloning vector pattB','species'),(1331600,29278,'Cloning vector placZ-2.attB','species'),(1331601,29278,'Cloning vector placZ.attB','species'),(1331602,116937,'Capitimitta','genus'),(1331603,1331602,'Capitimitta costata','species'),(1331604,1331602,'Capitimitta darwinensis','species'),(1331605,1331602,'Capitimitta sp. EEP-2013','species'),(1331606,116937,'Spiritestis','genus'),(1331607,1331606,'Spiritestis herveyensis','species'),(1331608,683945,'Cicadellidae sp. 1 AY-2013','species'),(1331609,683945,'Cicadellidae sp. 2 AY-2013','species'),(1331610,683945,'Cicadellidae sp. 3 AY-2013','species'),(1331611,683945,'Cicadellidae sp. 4 AY-2013','species'),(1331612,683945,'Cicadellidae sp. 5 AY-2013','species'),(1331613,683945,'Cicadellidae sp. 6 AY-2013','species'),(1331614,683945,'Cicadellidae sp. 7 AY-2013','species'),(1331615,36666,'Unclassified Aphrophoridae','no rank'),(1331616,1331615,'Aphrophoridae sp. AY-2013','species'),(1331617,683945,'Cicadellidae sp. 8 AY-2013','species'),(1331618,683945,'Cicadellidae sp. 9 AY-2013','species'),(1331619,130502,'Delphacidae sp. AY-2013','species'),(1331620,36158,'Unclassified Issidae','no rank'),(1331621,1331620,'Issidae sp. 1 AY-2013','species'),(1331622,1331620,'Issidae sp. 2 AY-2013','species'),(1331623,1331620,'Issidae sp. 3 AY-2013','species'),(1331632,662,'Vibrio sp. S15B9','species'),(1331633,662,'Vibrio sp. S15C5','species'),(1331634,662,'Vibrio sp. S23A1','species'),(1331635,662,'Vibrio sp. S23A3','species'),(1331636,662,'Vibrio sp. S23D2','species'),(1331637,662,'Vibrio sp. S23E4','species'),(1331638,662,'Vibrio sp. S26E2','species'),(1331639,662,'Vibrio sp. W11A5','species'),(1331640,662,'Vibrio sp. W14B8','species'),(1331641,662,'Vibrio sp. W14E4','species'),(1331642,662,'Vibrio sp. W14F1','species'),(1331643,662,'Vibrio sp. W14F4','species'),(1331644,662,'Vibrio sp. W14G6','species'),(1331645,662,'Vibrio sp. W14H6','species'),(1331646,662,'Vibrio sp. W16D2','species'),(1331647,662,'Vibrio sp. W21C1','species'),(1331648,662,'Vibrio sp. W21C8','species'),(1331649,662,'Vibrio sp. W21E9','species'),(1331650,662,'Vibrio sp. W21F1','species'),(1331651,662,'Vibrio sp. W21G8','species'),(1331652,662,'Vibrio sp. W21H2','species'),(1331653,662,'Vibrio sp. W23E6','species'),(1331655,662,'Vibrio sp. W23G8','species'),(1331656,55719,'Uroteuthis sp. SC-2013','species'),(1331657,52405,'Ptychobranchus greenii','species'),(1331658,52405,'Ptychobranchus jonesi','species'),(1331659,52405,'Ptychobranchus occidentalis','species'),(1331660,29430,'Acinetobacter haemolyticus MTCC 9819','no rank'),(1331661,8710,'Mixcoatlus','genus'),(1331662,171631,'Fusarium sp. FOSC-1065','species'),(1331663,232080,'Fusarium cf. solani YM-2013','species'),(1331664,90371,'Salmonella enterica subsp. enterica serovar Typhimurium var. monophasic 4,5,12:i:-','no rank'),(1331665,470,'Acinetobacter baumannii CR17','no rank'),(1331666,470,'Acinetobacter baumannii CSO1','no rank'),(1331667,570,'Klebsiella sp. SCCM01','species'),(1331668,67365,'Streptomyces sparsogenes DSM 40356','no rank'),(1331669,208964,'Pseudomonas aeruginosa PAO1-CipR','no rank'),(1331670,38313,'Shewanella algae ACDC','no rank'),(1331671,303,'Pseudomonas putida H8234','no rank'),(1331672,125216,'Roseomonas sp. Ac16','species'),(1331673,1279,'Staphylococcus sp. Ac15','species'),(1331674,8314,'Pleurodelinae','subfamily'),(1331675,8314,'Salamandrinae','subfamily'),(1331676,8314,'Salamandrininae','subfamily'),(1331677,1331674,'Laotriton','genus'),(1331678,410656,'zebrafish metagenome','species'),(1331679,27578,'Rhacophorus pseudomalabaricus','species'),(1331680,34989,'Sibynophiidae','family'),(1331681,27578,'Rhacophorus calcadensis','species'),(1331682,43668,'Brachybacterium sp. DCY80','species'),(1331683,1386,'Bacillus sp. Y1(2013)','species'),(1331684,1386,'Bacillus sp. Y2(2013)','species'),(1331685,1386,'Bacillus sp. Y3(2013)','species'),(1331686,1386,'Bacillus sp. Y4(2013)','species'),(1331687,1386,'Bacillus sp. Y5(2013)','species'),(1331688,1696,'Brevibacterium sp. CCZU12-1','species'),(1331689,67757,'Pasteurellaceae bacterium Pb43106','species'),(1331690,304513,'Pseudothelphusa','genus'),(1331692,304513,'Raddaus','genus'),(1331694,304513,'Tehuana','genus'),(1331697,304512,'Neoepilobocera','genus'),(1331698,49894,'environmental samples','no rank'),(1331699,1331698,'uncultured Acetomicrobium sp.','species'),(1331700,663242,'environmental samples','no rank'),(1331701,1331700,'uncultured Albimonas sp.','species'),(1331702,365032,'environmental samples','no rank'),(1331704,1331702,'uncultured Aureispira sp.','species'),(1331705,1133570,'environmental samples','no rank'),(1331706,1331705,'uncultured Cesiribacter sp.','species'),(1331707,472568,'environmental samples','no rank'),(1331708,1331707,'uncultured Devriesea sp.','species'),(1331709,5052,'Aspergillus sp. SD6','species'),(1331710,457933,'environmental samples','no rank'),(1331711,1331710,'uncultured Elioraea sp.','species'),(1331712,1109,'environmental samples','no rank'),(1331713,1331712,'uncultured Heliothrix sp.','species'),(1331714,252965,'environmental samples','no rank'),(1331715,1331714,'uncultured Mahella sp.','species'),(1331716,320496,'environmental samples','no rank'),(1331717,1331716,'uncultured Neoasaia sp.','species'),(1331718,1645,'environmental samples','no rank'),(1331719,1331718,'uncultured Renibacterium sp.','species'),(1331720,231052,'environmental samples','no rank'),(1331721,1331720,'uncultured Saccharibacter sp.','species'),(1331724,862071,'environmental samples','no rank'),(1331725,1331724,'uncultured Syntrophaceticus sp.','species'),(1331726,1115103,'environmental samples','no rank'),(1331727,1331726,'uncultured Wandonia sp.','species'),(1331728,134550,'environmental samples','no rank'),(1331729,1331728,'uncultured Candidatus Xiphinematobacter sp.','species'),(1331730,85023,'Chryseoglobus','genus'),(1331731,1331730,'environmental samples','no rank'),(1331732,1331731,'uncultured Chryseoglobus sp.','species'),(1331733,1678,'Bifidobacterium sp. PB24','species'),(1331734,1883,'Streptomyces sp. SNJ013','species'),(1331735,400634,'Lysinibacillus sp. SP1025','species'),(1331736,85006,'Ruaniaceae','family'),(1331737,1331736,'Haloactinobacterium','genus'),(1331738,1331737,'environmental samples','no rank'),(1331739,1331738,'uncultured Haloactinobacterium sp.','species'),(1331740,147389,'Campeiostachys','genus'),(1331743,49559,'Ostericum citriodorum','species'),(1331744,333347,'Actinidia virus X','species'),(1331745,57506,'Ponturostyla','genus'),(1331746,1331745,'Ponturostyla enigmatica','species'),(1331750,588349,'Temorites intermedia','species'),(1331753,588349,'Temorites longiseta','species'),(1331759,588349,'Temorites spinifera','species'),(1331774,121148,'Acartia sp. Acsp1','species'),(1331775,121148,'Acartia sp. Co422.1.1','species'),(1331776,121148,'Acartia sp. Co422.1.6','species'),(1331777,121148,'Acartia sp. Co422.1.8','species'),(1331778,507462,'Aetideus sp. Co183.3.2','species'),(1331779,148995,'Clausocalanus sp. ClunkJP1','species'),(1331780,148995,'Clausocalanus sp. ClunkJP3','species'),(1331781,119371,'Pseudocalanus sp. PsSpB402','species'),(1331782,201681,'Spinocalanus sp. Co258.2.1','species'),(1331783,163478,'Tortanus sp. ToUnJS62.3','species'),(1331784,163478,'Tortanus sp. ToUnJS62.4','species'),(1331785,749182,'Unclassified Corycaeidae','no rank'),(1331786,1331785,'Corycaeidae sp. Co432.1.3','species'),(1331787,1240634,'Paracalanidae sp. Para1GSL26','species'),(1331788,545089,'Unclassified Sapphirinidae','no rank'),(1331789,1331788,'Sapphirinidae sp. Co425.1.2','species'),(1331790,30075,'Triatoma baratai','species'),(1331791,30075,'Triatoma carcavalloi','species'),(1331792,30075,'Triatoma vandae','species'),(1331793,1190708,'Panopa','genus'),(1331794,1190708,'Exila','genus'),(1331795,1190708,'Aspronema','genus'),(1331796,766759,'Priceomyces sp. CBS 12431','species'),(1331797,37818,'Dendrobium acerosum','species'),(1331798,37818,'Dendrobium sp. 1 MM-2013','species'),(1331799,372452,'Esenbeckia pumila','species'),(1331800,549416,'Galipea trifoliata','species'),(1331801,549426,'Metrodorea flavida','species'),(1331802,549426,'Metrodorea maracasana','species'),(1331803,549426,'Metrodorea mollis','species'),(1331804,549426,'Metrodorea sp. PD-2013','species'),(1331805,549426,'Metrodorea stipularis','species'),(1331806,77016,'Pilocarpus jaborandi','species'),(1331807,23513,'Raulinoa','genus'),(1331808,1331807,'Raulinoa echinata','species'),(1331809,362534,'Kordiimonadaceae','family'),(1331810,703538,'Aloiampelos','genus'),(1331811,657,'Photobacterium sp. CG1','species'),(1331812,662,'Vibrio sp. CG4','species'),(1331813,53246,'Pseudoalteromonas sp. CG5','species'),(1331814,662,'Vibrio sp. CG6','species'),(1331815,53246,'Pseudoalteromonas sp. CG7','species'),(1331816,53246,'Pseudoalteromonas sp. CG8','species'),(1331817,657,'Photobacterium sp. CG36','species'),(1331818,662,'Vibrio sp. HCG1016','species'),(1331819,286,'Pseudomonas sp. HGC1018','species'),(1331820,662,'Vibrio sp. HCG1019','species'),(1331821,657,'Photobacterium sp. HCG1021','species'),(1331822,286,'Pseudomonas sp. HCG1022','species'),(1331823,286,'Pseudomonas sp. HCG1023','species'),(1331824,53246,'Pseudoalteromonas sp. HCG1024','species'),(1331825,53246,'Pseudoalteromonas sp. HCG1025','species'),(1331826,165696,'Novosphingobium sp. FID3','species'),(1331827,744724,'Halarchaeum sp. MH1-411-1','species'),(1331828,357,'Agrobacterium sp. CLHDF 2-1','species'),(1331829,338,'Xanthomonas sp. CLHRB-2','species'),(1331830,1279,'Staphylococcus sp. FGJ9','species'),(1331831,333278,'Influenza A virus (A/Taiwan/1/2013(H7N9))','no rank'),(1331832,489821,'Norovirus Hu/GII.4/C00006631/2011/UK','no rank'),(1331833,489821,'Norovirus Hu/GII.4/C00007876/2011/UK','no rank'),(1331834,489821,'Norovirus Hu/GII.4/C00007879/2011/UK','no rank'),(1331835,489821,'Norovirus Hu/GII.4/C00007880/2011/UK','no rank'),(1331836,489821,'Norovirus Hu/GII.4/C00007881/2011/UK','no rank'),(1331837,489821,'Norovirus Hu/GII.4/C00007892/2011/UK','no rank'),(1331838,489821,'Norovirus Hu/GII.4/C00007893/2011/UK','no rank'),(1331839,489821,'Norovirus Hu/GII.4/C00007904/2011/UK','no rank'),(1331840,489821,'Norovirus Hu/GII.4/C00007905/2011/UK','no rank'),(1331841,489821,'Norovirus Hu/GII.4/C00007915/2010/UK','no rank'),(1331842,489821,'Norovirus Hu/GII.4/C00007916/2011/UK','no rank'),(1331843,489821,'Norovirus Hu/GII.4/C00007918/2011/UK','no rank'),(1331844,489821,'Norovirus Hu/GII.4/C00007927/2010/UK','no rank'),(1331845,489821,'Norovirus Hu/GII.4/C00007928/2011/UK','no rank'),(1331846,489821,'Norovirus Hu/GII.4/C00007934/2010/UK','no rank'),(1331847,489821,'Norovirus Hu/GII.4/C00007941/2011/UK','no rank'),(1331848,489821,'Norovirus Hu/GII.4/C00007952/2011/UK','no rank'),(1331849,333278,'Influenza A virus (A/Taiwan/S02076/2013(H7N9))','no rank'),(1331850,333278,'Influenza A virus (A/Taiwan/T02081/2013(H7N9))','no rank'),(1331851,29278,'Cloning vector pLW17','species'),(1331852,29278,'Cloning vector pLW18','species'),(1331853,85413,'Bosea sp. W','species'),(1331854,106589,'Cupriavidus sp. s13sp','species'),(1331855,237,'Flavobacterium sp. b13sy','species'),(1331856,237,'Flavobacterium sp. s16sy','species'),(1331857,237,'Flavobacterium sp. s26sy','species'),(1331858,68,'Lysobacter sp. s24sy','species'),(1331859,68,'Lysobacter sp. y','species'),(1331860,20,'Phenylobacterium sp. b25sw','species'),(1331861,141948,'Thermomonas sp. b26sy','species'),(1331862,1578,'Lactobacillus sp. D5-2','species'),(1331863,1578,'Lactobacillus sp. D6-4','species'),(1331872,77521,'Haemoproteus motacillae','species'),(1331873,5015,'Cochliobolus sp. FAPB.1','species'),(1331874,469,'Acinetobacter sp. AEDH 145','species'),(1331875,642,'Aeromonas sp. AE1B 20','species'),(1331876,642,'Aeromonas sp. AE1B 22','species'),(1331877,642,'Aeromonas sp. AE1B 27','species'),(1331878,1386,'Bacillus sp. AE1B 26','species'),(1331879,1386,'Bacillus sp. AE1B 35','species'),(1331880,1386,'Bacillus sp. AE2B 250','species'),(1331881,547,'Enterobacter sp. AE1B 89','species'),(1331882,547,'Enterobacter sp. AE1B 90','species'),(1331883,547,'Enterobacter sp. AE1B 92','species'),(1331884,286,'Pseudomonas sp. AE2B 120','species'),(1331885,286,'Pseudomonas sp. AE2B 130','species'),(1331886,286,'Pseudomonas sp. AE2B 133','species'),(1331887,286,'Pseudomonas sp. AE2B 134','species'),(1331888,286,'Pseudomonas sp. AE2B 199','species'),(1331889,286,'Pseudomonas sp. AE2B 222','species'),(1331890,286,'Pseudomonas sp. AE2B 232','species'),(1331891,286,'Pseudomonas sp. AE2B 259','species'),(1331892,286,'Pseudomonas sp. AE2B 261','species'),(1331893,286,'Pseudomonas sp. AE2B 263','species'),(1331894,286,'Pseudomonas sp. AE2B 264','species'),(1331895,286,'Pseudomonas sp. AE2B 29','species'),(1331896,286,'Pseudomonas sp. AE2B 30','species'),(1331897,286,'Pseudomonas sp. AE2B 332','species'),(1331898,286,'Pseudomonas sp. AE2B 340','species'),(1331899,286,'Pseudomonas sp. AE2B 85','species'),(1331900,1279,'Staphylococcus sp. AE1B 28','species'),(1331901,459532,'Terribacillus sp. AE1B 21','species'),(1331902,459532,'Terribacillus sp. AE2B 122','species'),(1331903,459532,'Terribacillus sp. AE2B 131','species'),(1331904,1578,'Lactobacillus sp. FAM-02','species'),(1331905,1578,'Lactobacillus sp. FAM-04','species'),(1331906,48479,'bacterium enrichment culture clone AM-2012-33','species'),(1331907,48479,'bacterium enrichment culture clone AP-Kav-9','species'),(1331908,48479,'bacterium enrichment culture clone AP-SA-1','species'),(1331909,48479,'bacterium enrichment culture clone AP-Zav-1','species'),(1331910,473814,'Planctomycetes bacterium R1','species'),(1331911,473814,'Planctomycetes bacterium SBP2','species'),(1331912,1578,'Lactobacillus sp. BH1398','species'),(1331913,1578,'Lactobacillus sp. BH1480','species'),(1331914,547,'Enterobacter sp. ENB1','species'),(1331915,547,'Enterobacter sp. ESB1','species'),(1331916,286,'Pseudomonas sp. MAB1','species'),(1331917,286,'Pseudomonas sp. MEB1','species'),(1331918,84086,'Firmicutes bacterium K11','species'),(1331919,84086,'Firmicutes bacterium K16','species'),(1331920,84086,'Firmicutes bacterium K17','species'),(1331921,84086,'Firmicutes bacterium K23','species'),(1331922,84086,'Firmicutes bacterium K24','species'),(1331923,84086,'Firmicutes bacterium K3','species'),(1331924,84086,'Firmicutes bacterium K4','species'),(1331925,84086,'Firmicutes bacterium K7','species'),(1331926,84086,'Firmicutes bacterium K9','species'),(1331927,78537,'actinobacterium K15','species'),(1331928,78537,'actinobacterium K18','species'),(1331929,78537,'actinobacterium K20','species'),(1331930,78537,'actinobacterium K21','species'),(1331931,81684,'proteobacterium K1','species'),(1331932,81684,'proteobacterium K10','species'),(1331933,81684,'proteobacterium K12','species'),(1331934,81684,'proteobacterium K13','species'),(1331935,81684,'proteobacterium K14','species'),(1331936,81684,'proteobacterium K19','species'),(1331937,81684,'proteobacterium K2','species'),(1331938,81684,'proteobacterium K22','species'),(1331939,81684,'proteobacterium K5','species'),(1331940,81684,'proteobacterium K6','species'),(1331941,81684,'proteobacterium K8','species'),(1331942,222,'Achromobacter sp. LY9','species'),(1331943,528,'Ochrobactrum sp. NJ10','species'),(1331944,286,'Pseudomonas sp. NJ12','species'),(1331945,29875,'Trichoderma virens FT-333','no rank'),(1331946,285811,'Pyrenochaeta lycopersici CRA-PAV_ER 1211','no rank'),(1331947,1386,'Bacillus sp. TC14','species'),(1331948,379,'Rhizobium sp. TGL2','species'),(1331949,1663,'Arthrobacter sp. TC1(2013)','species'),(1331951,564289,'Parachondrostoma toxostoma x Chondrostoma nasus','species'),(1331952,674350,'Agraphydrus narusei','species'),(1331953,290642,'Enochrus simulans','species'),(1331954,41102,'Horelophopsis','genus'),(1331955,1331954,'Horelophopsis hanseni','species'),(1331956,421453,'Simulium khunklangense','species'),(1331957,119230,'Lamellodiscus theroni','species'),(1331958,7374,'Lucilia sp. FNK-2013','species'),(1331959,221901,'Musca sp. FNK-2013','species'),(1331960,7369,'Musca incertae sedis','no rank'),(1331961,145164,'Orcula conica','species'),(1331962,145164,'Orcula dolium','species'),(1331963,145164,'Orcula wagneri','species'),(1331972,4932,'Saccharomyces cerevisiae NY1308','no rank'),(1331973,11520,'Influenza B virus (B/Gainesville/04/2012)','no rank'),(1331974,652929,'Trachelocerca sagitta','species'),(1331975,37865,'Kovalevaia','genus'),(1331976,1331975,'Kovalevaia sulcata','species'),(1331977,332470,'Cowpea mosaic potyvirus','species'),(1331978,111199,'Donacia javana','species'),(1331979,111199,'Donacia liebecki','species'),(1331980,111199,'Donacia lungtanensis','species'),(1331981,111199,'Donacia ochroleuca','species'),(1331982,111199,'Donacia sp. N0309','species'),(1331983,111199,'Donacia texana','species'),(1331984,111199,'Donacia yoshitomii','species'),(1331985,332470,'Papaya curling mosaic Rajasthan virus','species'),(1331986,12216,'Potato Virus Y PsRv','no rank'),(1331987,111198,'Sominella','genus'),(1331988,1331987,'Sominella longicornis','species'),(1331989,12216,'Potato Virus Y PS','no rank'),(1331990,1663,'Arthrobacter sp. LALY2','species'),(1331991,2013,'Nocardiopsis sp. ACA1','species'),(1331992,162291,'Planomicrobium sp. MO1L','species'),(1331993,340360,'Pigmentiphaga sp. enrichment culture clone a1','species'),(1331994,340360,'Pigmentiphaga sp. enrichment culture clone a2','species'),(1331995,469,'Acinetobacter sp. dcm5A(2013)','species'),(1331996,2093,'Candidatus Mycoplasma haemomacaque','species'),(1331997,286,'Pseudomonas sp. An 18','species'),(1331998,1386,'Bacillus sp. psrm6','species'),(1331999,469,'Acinetobacter sp. C17','species'),(1332000,32008,'Burkholderia sp. C24','species'),(1332001,32008,'Burkholderia sp. C25','species'),(1332002,570,'Klebsiella sp. C03','species'),(1332003,570,'Klebsiella sp. C07','species'),(1332004,570,'Klebsiella sp. C18','species'),(1332005,40323,'Stenotrophomonas sp. YLP1','species'),(1332006,49928,'bacterium MB-1','species'),(1332007,49928,'bacterium MB-10','species'),(1332008,49928,'bacterium MB-11','species'),(1332009,49928,'bacterium MB-12','species'),(1332010,49928,'bacterium MB-14','species'),(1332011,49928,'bacterium MB-15','species'),(1332012,49928,'bacterium MB-16','species'),(1332013,49928,'bacterium MB-18','species'),(1332014,49928,'bacterium MB-19','species'),(1332015,49928,'bacterium MB-24','species'),(1332016,49928,'bacterium MB-26','species'),(1332017,49928,'bacterium MB-3','species'),(1332018,49928,'bacterium MB-32','species'),(1332019,49928,'bacterium MB-34','species'),(1332020,49928,'bacterium MB-35','species'),(1332021,49928,'bacterium MB-36','species'),(1332022,49928,'bacterium MB-39','species'),(1332023,49928,'bacterium MB-4','species'),(1332024,49928,'bacterium MB-42','species'),(1332025,49928,'bacterium MB-44','species'),(1332026,49928,'bacterium MB-45','species'),(1332027,49928,'bacterium MB-46','species'),(1332028,49928,'bacterium MB-47','species'),(1332029,49928,'bacterium MB-54','species'),(1332030,49928,'bacterium MB-6','species'),(1332031,49928,'bacterium MB-7','species'),(1332032,49928,'bacterium MB-8','species'),(1332033,49928,'bacterium MB-9','species'),(1332034,49928,'bacterium MB-B','species'),(1332035,1094548,'Xiphorhynchus chunchotambo brevirostris','subspecies'),(1332036,1094548,'Xiphorhynchus chunchotambo chunchotambo','subspecies'),(1332037,1094548,'Xiphorhynchus chunchotambo napensis','subspecies'),(1332038,190284,'Xiphorhynchus ocellatus beauperthuysii','subspecies'),(1332039,578128,'Neourostylopsis','genus'),(1332040,1332039,'Neourostylopsis flavicana','species'),(1332041,1332039,'Neourostylopsis orientalis','species'),(1332042,138848,'Aspidisca hongkongensis','species'),(1332043,169057,'Eptesicus bottae omanensis','subspecies'),(1332044,1386,'Bacillus sp. MBRL 576','species'),(1332045,32008,'Burkholderia sp. UFLA04_1020','species'),(1332046,286,'Pseudomonas sp. UFLA04_0885','species'),(1332047,258906,'Eptesicus hottentotus hottentotus','subspecies'),(1332048,258906,'Eptesicus hottentotus pallidior','subspecies'),(1332049,59452,'Eptesicus serotinus pachyomus','subspecies'),(1332050,59452,'Eptesicus serotinus pallens','subspecies'),(1332052,41201,'Ewingella sp. SMO-1','species'),(1332053,59452,'Eptesicus serotinus serotinus','subspecies'),(1332054,568926,'Neoromicia guineensis','species'),(1332055,568178,'Eptesicus nasutus batinensis','subspecies'),(1332056,568178,'Eptesicus nasutus matschiei','subspecies'),(1332057,568178,'Eptesicus nasutus nasutus','subspecies'),(1332058,204450,'Lyticum flagellatum','species'),(1332059,204450,'Lyticum sinuosum','species'),(1332063,1182,'Chakia','genus'),(1332064,1332063,'Chakia ciliosa','species'),(1332065,1332064,'Chakia ciliosa 3','no rank'),(1332066,1332064,'Chakia ciliosa 5','no rank'),(1332067,1332064,'Chakia ciliosa 8','no rank'),(1332068,1332064,'Chakia ciliosa 27','no rank'),(1332069,53335,'Pantoea sp. AS-PWVM4','species'),(1332070,47917,'Serratia fonticola AU-P3(3)','no rank'),(1332071,47917,'Serratia fonticola AU-AP2C','no rank'),(1332072,549,'Pantoea agglomerans Tx10','no rank'),(1332073,39780,'Colletotrichum acutatum RNA virus 1','species'),(1332074,553,'Pantoea ananatis BRT175','no rank'),(1332075,317,'Pseudomonas syringae UMAF0158','no rank'),(1332078,47718,'Cobitis sp. JN-2013c','species'),(1332079,228014,'Hepatozoon sp. 1 NAN-2013','species'),(1332080,165695,'Sphingobium baderi','species'),(1332087,35073,'Antedon cf. iris AI390','species'),(1332088,35073,'Antedon cf. longicirra EEX107','species'),(1332089,35073,'Antedon cf. parviflora AP377MV','species'),(1332090,303473,'Aporometra sp. LH153','species'),(1332091,1320692,'Asterometra cf. cristata ACRI45','species'),(1332092,1320704,'Decametra cf. alaudae DECA32','species'),(1332093,707721,'Democrinus cf. rawsonii CON145','species'),(1332094,1317698,'Dumetocrinus aff. antarcticus DUM11','species'),(1332095,1320706,'Eometra cf. weddelli EO4591','species'),(1332096,1320708,'Eudiocrinus cf. pinnatus ME70','species'),(1332097,1081869,'Eumorphometra sp. EUM03','species'),(1332098,706651,'Himerometra cf. robustipinna HROB42','species'),(1332099,1245193,'Hypalocrinus sp. HYP1','species'),(1332100,707728,'Monachocrinus sp. BATHY91','species'),(1332101,707750,'Pentametrocrinus cf. semperi PENT51','species'),(1332102,707730,'Porphyrocrinus cf. verrucosus POR138','species'),(1332103,707752,'Thalassocrinus cf. pontifer ALCP284271','species'),(1332104,1320737,'Thalassometra cf. margaritifera THA38','species'),(1332105,707738,'Tropiometra cf. carinata MADA04','species'),(1332106,35072,'Euantedon','genus'),(1332107,1332106,'Euantedon sp. EUA470','species'),(1332108,35072,'Nanometra','genus'),(1332109,1332108,'Nanometra cf. johnstoni ME14','species'),(1332111,7581,'Calometridae','family'),(1332112,1150,'Limnoraphis','genus'),(1332113,1332111,'Calometra','genus'),(1332114,1332113,'Calometra discoidea','species'),(1332115,1332111,'Neometra','genus'),(1332116,1332115,'Neometra sappho','species'),(1332117,196895,'Prochlorococcus T7-like virus P-SSP5b','species'),(1332118,196895,'Prochlorococcus T7-like virus P-GSP1','species'),(1332119,196895,'Prochlorococcus T7-like virus P-RSP1','species'),(1332120,196895,'Prochlorococcus T7-like virus P-SP1','species'),(1332121,196895,'Prochlorococcus T7-like virus P-SSP2','species'),(1332122,196895,'Prochlorococcus T7-like virus P-SSP3','species'),(1332124,196895,'Prochlorococcus T7-like virus P-SSP6','species'),(1332125,196895,'Prochlorococcus T7-like virus P-TIP1','species'),(1332126,196895,'Prochlorococcus T7-like virus P-TIP2','species'),(1332127,196895,'Prochlorococcus T7-like virus P-TIP34','species'),(1332128,196895,'Prochlorococcus T7-like virus P-TIP38','species'),(1332129,196895,'Prochlorococcus T7-like virus P-TIP39','species'),(1332130,196895,'Prochlorococcus T7-like virus P-TIP42','species'),(1332131,196895,'Prochlorococcus T7-like virus P-TIP43','species'),(1332132,196895,'Prochlorococcus T7-like virus P-TIP44','species'),(1332133,196895,'Prochlorococcus T7-like virus 10G','species'),(1332134,196895,'Prochlorococcus T7-like virus 4dn','species'),(1332135,196895,'Prochlorococcus T7-like virus 5d','species'),(1332136,196895,'Prochlorococcus T7-like virus 5en','species'),(1332137,196895,'Prochlorococcus T7-like virus 7fdp3','species'),(1332138,196895,'Prochlorococcus T7-like virus 9f','species'),(1332139,196895,'Prochlorococcus T7-like virus dp8b1','species'),(1332140,196895,'Synechococcus T7-like virus S-TIP28','species'),(1332141,196895,'Synechococcus T7-like virus S-TIP30','species'),(1332142,196895,'Synechococcus T7-like virus S-TIP31','species'),(1332143,196895,'Synechococcus T7-like virus S-TIP32','species'),(1332144,196895,'Synechococcus T7-like virus S-TIP33','species'),(1332145,196895,'Synechococcus T7-like virus S-TIP37','species'),(1332146,196895,'Synechococcus T7-like virus S-TIP41','species'),(1332147,196895,'Synechococcus T7-like virus S-TIP45','species'),(1332148,196895,'Synechococcus T7-like virus S-TIP46','species'),(1332149,196895,'Synechococcus T7-like virus S-TIP67','species'),(1332150,196895,'Synechococcus T7-like virus 11f5','species'),(1332151,196895,'Synechococcus T7-like virus 2105','species'),(1332152,196895,'Synechococcus T7-like virus 2d2','species'),(1332153,196895,'Synechococcus T7-like virus 303','species'),(1332154,196895,'Synechococcus T7-like virus 3f1','species'),(1332155,196895,'Synechococcus T7-like virus 7E','species'),(1332156,196895,'Synechococcus T7-like virus B2-1','species'),(1332157,196895,'Synechococcus T7-like virus B4-1','species'),(1332158,196895,'Synechococcus T7-like virus B4-4','species'),(1332159,196895,'Synechococcus T7-like virus B6-2','species'),(1332160,196895,'Synechococcus T7-like virus B8-2','species'),(1332161,196895,'Synechococcus T7-like virus E3-1','species'),(1332162,196895,'Synechococcus T7-like virus F5-1','species'),(1332163,196895,'Synechococcus T7-like virus ND3','species'),(1332164,196895,'Synechococcus T7-like virus Sep4-2','species'),(1332165,196895,'Synechococcus T7-like virus c8b4','species'),(1332166,196895,'Synechococcus T7-like virus oc24d','species'),(1332167,196895,'Synechococcus T7-like virus oc24e','species'),(1332168,196895,'Synechococcus T7-like virus oc30','species'),(1332169,196895,'Synechococcus T7-like virus oc3d','species'),(1332170,196895,'Synechococcus T7-like virus oc41','species'),(1332171,196895,'Synechococcus T7-like virus oc43','species'),(1332172,196895,'Synechococcus T7-like virus oc6','species'),(1332173,196895,'Synechococcus T7-like virus oc6b','species'),(1332174,196895,'Synechococcus T7-like virus oc6d','species'),(1332175,706656,'Saracrinus angulatus','species'),(1332176,383614,'Brasilonema tolantongensis','species'),(1332177,35072,'Perometra','genus'),(1332178,1332177,'Perometra robusta','species'),(1332179,707734,'Psathyrometra sp. ME25','species'),(1332180,7581,'Atelecrinidae','family'),(1332181,1332180,'Unclassified Atelecrinidae','no rank'),(1332182,1332181,'Atelecrinidae sp. \'vallatus\'','species'),(1332183,1332181,'Atelecrinidae sp. \'wyvilli\'','species'),(1332184,324885,'Nipponnemertes punctatula','species'),(1332185,433742,'Prosadenoporus spectaculum','species'),(1332186,617064,'Quistrachia montebelloensis','species'),(1332187,763266,'Rubiconia sp. XZ-2013','species'),(1332188,1331051,'Candidatus Saccharimonas aalborgensis','species'),(1332189,1302237,'Escherichia coli O25b:ST131 str. JIE186','no rank'),(1332190,149357,'Cissus apendiculata','species'),(1332191,149357,'Cissus araguainensis','species'),(1332192,149357,'Cissus bahiensis','species'),(1332193,149357,'Cissus blanchetiana','species'),(1332194,149357,'Cissus campestris','species'),(1332195,149357,'Cissus decidua','species'),(1332196,149357,'Cissus descoingsii','species'),(1332197,149357,'Cissus duarteana','species'),(1332198,149357,'Cissus neei','species'),(1332199,149357,'Cissus paraensis','species'),(1332200,149357,'Cissus paullinifolia','species'),(1332201,149357,'Cissus pinnatifolia','species'),(1332202,149357,'Cissus pulcherrima','species'),(1332203,149357,'Cissus serroniana','species'),(1332204,149357,'Cissus sp. JGR-2013','species'),(1332205,149357,'Cissus spinosa','species'),(1332206,149357,'Cissus stipulata','species'),(1332207,149357,'Cissus sulcicaulis','species'),(1332208,149357,'Cissus surinamensis','species'),(1332209,149357,'Cissus tiliacea','species'),(1332210,149357,'Cissus tinctoria','species'),(1332215,241792,'Dichoropetalum','genus'),(1332216,49928,'bacterium PGV021','species'),(1332217,49928,'bacterium PGV022','species'),(1332218,49928,'bacterium PGV023','species'),(1332219,49928,'bacterium PGV024','species'),(1332220,49928,'bacterium PGV035','species'),(1332221,49928,'bacterium PGV036','species'),(1332222,49928,'bacterium PGV056','species'),(1332223,49928,'bacterium PGV058','species'),(1332224,49928,'bacterium PGV059','species'),(1332225,49928,'bacterium PGV063','species'),(1332226,49928,'bacterium PGV065','species'),(1332227,49928,'bacterium PGV070b','species'),(1332228,49928,'bacterium PGV072','species'),(1332229,49928,'bacterium PGV084','species'),(1332230,49928,'bacterium PGV087','species'),(1332231,49928,'bacterium PGV088','species'),(1332232,49928,'bacterium PGV089','species'),(1332233,49928,'bacterium PGV090','species'),(1332234,49928,'bacterium PGV094','species'),(1332235,49928,'bacterium PGV096','species'),(1332236,49928,'bacterium PGV097','species'),(1332237,49928,'bacterium PGV101','species'),(1332238,49928,'bacterium PGV102','species'),(1332239,286,'Pseudomonas sp. JT30','species'),(1332240,29331,'Amphibacillus sp. NRC-WN','species'),(1332241,238791,'Aulographis','genus'),(1332244,333278,'Influenza A virus (A/Shanghai/02/2013(H7N9))','no rank'),(1332245,1312875,'Bontang virus','species'),(1332246,1312874,'Houston virus','no rank'),(1332247,1312875,'Kamphang Phet virus','species'),(1332248,1312875,'Karang Sari virus','species'),(1332249,1190708,'Notomabuya','genus'),(1332250,1190708,'Psychosaura','genus'),(1332251,165724,'Rhodotorula sp. O732A','species'),(1332261,358033,'Epilithonimonas sp. NSG16','species'),(1332262,358033,'Epilithonimonas sp. NSG18','species'),(1332263,352450,'Simplicispira sp. RSG39','species'),(1332264,72763,'Tessaracoccus sp. NSG39','species'),(1332265,544,'Citrobacter sp. 22.1k','species'),(1332266,547,'Enterobacter sp. 24k','species'),(1332267,547,'Enterobacter sp. 41k','species'),(1332268,547,'Enterobacter sp. 44.1k','species'),(1332269,570,'Klebsiella sp. 4.2k','species'),(1332270,49442,'Rhinolophus sp. 1 PV-2013','species'),(1332271,1649,'Kurthia sp. LAM 0713','species'),(1332272,21819,'Mentha sp. RS-2013','species'),(1332273,1386,'Bacillus sp. TAS6CB','species'),(1332274,33882,'Microbacterium sp. TAS1CB','species'),(1332275,93109,'Toninia ruginosa','species'),(1332276,39934,'Lecanora pringlei','species'),(1332277,88747,'Acarospora thamnina','species'),(1332278,262907,'Miriquidica sp. DS8170','species'),(1332279,5314,'Ganoderma sp. TV1','species'),(1332280,66739,'Lasiodiplodia sp. JAS12','species'),(1332281,1386,'Bacillus sp. MTN 9','species'),(1332282,209,'Helicobacter sp. MIT 00-7431','species'),(1332283,209,'Helicobacter sp. MIT 10-6479','species'),(1332284,209,'Helicobacter sp. MIT 11-6608','species'),(1332285,209,'Helicobacter sp. MIT 99-10781','species'),(1332286,286,'Pseudomonas sp. S131','species'),(1332287,286,'Pseudomonas sp. S132','species'),(1332288,286,'Pseudomonas sp. S169','species'),(1332289,286,'Pseudomonas sp. S170','species'),(1332290,286,'Pseudomonas sp. S73','species'),(1332291,286,'Pseudomonas sp. Z56(2013)','species'),(1332292,286,'Pseudomonas sp. Z31(2013)','species'),(1332293,286,'Pseudomonas sp. Z37(2013)','species'),(1332294,286,'Pseudomonas sp. S14(2013)','species'),(1332295,286,'Pseudomonas sp. S29(2013)','species'),(1332296,489821,'Norovirus Hu/GII.4/A/GBR/2010','no rank'),(1332297,489821,'Norovirus Hu/GII.4/B/GBR/2010','no rank'),(1332298,489821,'Norovirus Hu/GII.4/C/GBR/2010','no rank'),(1332299,489821,'Norovirus Hu/GII.4/D/GBR/2010','no rank'),(1332300,489821,'Norovirus Hu/GII.4/E/GBR/2010','no rank'),(1332301,1839,'Nocardioides sp. R115','species'),(1332302,1839,'Nocardioides sp. R117','species'),(1332303,1839,'Nocardioides sp. R123','species'),(1332304,1839,'Nocardioides sp. R132','species'),(1332305,281700,'Pseudoxanthomonas sp. enrichment culture clone Z9','species'),(1332312,353825,'Tasmanian devil retrovirus','species'),(1332313,47251,'Leptolyngbya sp. ppd3','species'),(1332314,1190708,'Manciola','genus'),(1332316,8196,'Lycodes hubbsi','species'),(1332317,189290,'Meloidogyne sp. Mh_c3a','species'),(1332318,189290,'Meloidogyne sp. Mj_c2a','species'),(1332319,189290,'Meloidogyne sp. Mi_c5a','species'),(1332320,189290,'Meloidogyne sp. Mj_c1a','species'),(1332321,189290,'Meloidogyne sp. Mi_c4a','species'),(1332322,189290,'Meloidogyne sp. Mj_c1b','species'),(1332323,189290,'Meloidogyne sp. Mi_c2b','species'),(1332324,189290,'Meloidogyne sp. Mh_c4b','species'),(1332325,189290,'Meloidogyne sp. Mh_c2a','species'),(1332326,189290,'Meloidogyne sp. Mh_c2b','species'),(1332327,189290,'Meloidogyne sp. Mj_c3a','species'),(1332328,189290,'Meloidogyne sp. Mi_c3a','species'),(1332329,189290,'Meloidogyne sp. Mj_c4a','species'),(1332330,189290,'Meloidogyne sp. Mj_c2b','species'),(1332331,189290,'Meloidogyne sp. Mj_c3b','species'),(1332332,189290,'Meloidogyne sp. Mi_c5b','species'),(1332333,189290,'Meloidogyne sp. Mi_c2a','species'),(1332334,189290,'Meloidogyne sp. Mh_c3b','species'),(1332335,189290,'Meloidogyne sp. Mh_c1b','species'),(1332336,189290,'Meloidogyne sp. Mi_c1b','species'),(1332337,189290,'Meloidogyne sp. Mj_c5a','species'),(1332338,189290,'Meloidogyne sp. Mh_c1a','species'),(1332339,189290,'Meloidogyne sp. Mi_c1a','species'),(1332340,189290,'Meloidogyne sp. Mh_c4a','species'),(1332341,189290,'Meloidogyne sp. 08_c6','species'),(1332342,189290,'Meloidogyne sp. 08_c5','species'),(1332343,189290,'Meloidogyne sp. 08_c4','species'),(1332344,189290,'Meloidogyne sp. 08_c3','species'),(1332345,189290,'Meloidogyne sp. Mh_c5b','species'),(1332346,189290,'Meloidogyne sp. 08_c1','species'),(1332347,189290,'Meloidogyne sp. Mh_c5a','species'),(1332348,189290,'Meloidogyne sp. 08_c2','species'),(1332349,189290,'Meloidogyne sp. Mh_c1','species'),(1332350,189290,'Meloidogyne sp. Mh_c3','species'),(1332351,189290,'Meloidogyne sp. Mh_c5','species'),(1332352,189290,'Meloidogyne sp. Mi_c4','species'),(1332353,189290,'Meloidogyne sp. Mi_c1','species'),(1332354,189290,'Meloidogyne sp. Mi_c2','species'),(1332355,189290,'Meloidogyne sp. Mi_c3','species'),(1332356,189290,'Meloidogyne sp. Mj_c3','species'),(1332357,189290,'Meloidogyne sp. Mj_c4','species'),(1332358,189290,'Meloidogyne sp. Mj_c1','species'),(1332359,189290,'Meloidogyne sp. Mj_c2','species'),(1332360,189290,'Meloidogyne sp. 08_c2a','species'),(1332361,189290,'Meloidogyne sp. 08_c3a','species'),(1332362,189290,'Meloidogyne sp. Mi_c4b','species'),(1332363,189290,'Meloidogyne sp. Mi_c3b','species'),(1332364,40931,'Rhopalosiphum sp. T SB-2013','species'),(1332365,1663,'Arthrobacter sp. SMP5','species'),(1332366,1663,'Arthrobacter sp. ZMN6','species'),(1332367,1386,'Bacillus sp. 100409-4','species'),(1332368,43668,'Brachybacterium sp. L58','species'),(1332369,43668,'Brachybacterium sp. WT65-2','species'),(1332370,1696,'Brevibacterium sp. DA1','species'),(1332371,1350,'Enterococcus sp. SMW8','species'),(1332372,2745,'Halomonas sp. L54','species'),(1332373,2745,'Halomonas sp. L56','species'),(1332374,227979,'Jeotgalicoccus sp. L39-1','species'),(1332375,53335,'Pantoea sp. MHK15','species'),(1332376,583,'Proteus sp. L12','species'),(1332377,583,'Proteus sp. L29','species'),(1332378,586,'Providencia sp. L16','species'),(1332379,53246,'Pseudoalteromonas sp. 2SHT','species'),(1332380,53246,'Pseudoalteromonas sp. L34','species'),(1332381,53246,'Pseudoalteromonas sp. SMW6','species'),(1332382,286,'Pseudomonas sp. 9DLP','species'),(1332383,286,'Pseudomonas sp. L60','species'),(1332384,286,'Pseudomonas sp. L70','species'),(1332385,497,'Psychrobacter sp. 100409-5','species'),(1332386,497,'Psychrobacter sp. IM1-1','species'),(1332387,497,'Psychrobacter sp. L68','species'),(1332388,40323,'Stenotrophomonas sp. L1','species'),(1332389,662,'Vibrio sp. ED22','species'),(1332390,662,'Vibrio sp. L35','species'),(1332391,662,'Vibrio sp. L38','species'),(1332392,662,'Vibrio sp. L40','species'),(1332393,662,'Vibrio sp. L47','species'),(1332394,662,'Vibrio sp. L48','species'),(1332395,662,'Vibrio sp. L66','species'),(1332396,662,'Vibrio sp. NH1','species'),(1332397,662,'Vibrio sp. NH6','species'),(1332398,662,'Vibrio sp. TWL2','species'),(1332399,84406,'Virgibacillus sp. F2','species'),(1332400,84406,'Virgibacillus sp. T2','species'),(1332401,1386,'Bacillus sp. SCH-1','species'),(1332402,44249,'Paenibacillus sp. SCH-2','species'),(1332403,272217,'Cales sp. D1426','species'),(1332404,272217,'Cales sp. D1428_1','species'),(1332405,272217,'Cales sp. D1443_1','species'),(1332406,272217,'Cales sp. D1443_4','species'),(1332407,272217,'Cales sp. D1519','species'),(1332408,272217,'Cales sp. D2446','species'),(1332409,272217,'Cales sp. D2453','species'),(1332410,272217,'Cales sp. D2454','species'),(1332411,272217,'Cales sp. D2463','species'),(1332412,272217,'Cales sp. D2813','species'),(1332413,272217,'Cales sp. D2824','species'),(1332414,272217,'Cales sp. D2828','species'),(1332415,272217,'Cales sp. D2829','species'),(1332416,272217,'Cales sp. D2890','species'),(1332417,272217,'Cales sp. D2891','species'),(1332418,272217,'Cales sp. D2892','species'),(1332419,272217,'Cales sp. D2893','species'),(1332420,272217,'Cales sp. D2894','species'),(1332421,272217,'Cales sp. D2895','species'),(1332422,272217,'Cales sp. D2896','species'),(1332423,272217,'Cales sp. D2897','species'),(1332424,272217,'Cales sp. D2898','species'),(1332425,272217,'Cales sp. D2899','species'),(1332426,272217,'Cales sp. D2900','species'),(1332427,272217,'Cales sp. D2901','species'),(1332428,272217,'Cales sp. D2902','species'),(1332429,272217,'Cales sp. D2903','species'),(1332430,272217,'Cales sp. D2909','species'),(1332431,272217,'Cales sp. D2910','species'),(1332432,272217,'Cales sp. D2954','species'),(1332433,272217,'Cales sp. D2956','species'),(1332434,272217,'Cales sp. D2957','species'),(1332435,272217,'Cales sp. D2958','species'),(1332436,272217,'Cales sp. D2959','species'),(1332437,272217,'Cales sp. D2960','species'),(1332438,272217,'Cales sp. D2961','species'),(1332439,272217,'Cales sp. D2962','species'),(1332440,272217,'Cales sp. D3329','species'),(1332441,272217,'Cales sp. D3330','species'),(1332442,272217,'Cales sp. D3332','species'),(1332443,272217,'Cales sp. D3333','species'),(1332444,272217,'Cales sp. D3334','species'),(1332445,272217,'Cales sp. D3335','species'),(1332446,272217,'Cales sp. D3336','species'),(1332447,272217,'Cales sp. D3337','species'),(1332448,272217,'Cales sp. D3338','species'),(1332449,272217,'Cales sp. D3339','species'),(1332450,272217,'Cales sp. D3340','species'),(1332451,272217,'Cales sp. D3341','species'),(1332452,272217,'Cales sp. D3342','species'),(1332453,272217,'Cales sp. D3343','species'),(1332454,272217,'Cales sp. D3345','species'),(1332455,272217,'Cales sp. D3346','species'),(1332456,272217,'Cales sp. D3377','species'),(1332457,272217,'Cales sp. D3407','species'),(1332458,272217,'Cales sp. D3408','species'),(1332459,272217,'Cales sp. D3409','species'),(1332460,272217,'Cales sp. D3444','species'),(1332461,272217,'Cales sp. D3445','species'),(1332462,272217,'Cales sp. D3448','species'),(1332463,272217,'Cales sp. D3449','species'),(1332464,272217,'Cales sp. D3450','species'),(1332465,272217,'Cales sp. D3451','species'),(1332466,272217,'Cales sp. D3452','species'),(1332467,272217,'Cales sp. D3453','species'),(1332468,272217,'Cales sp. D3454','species'),(1332469,272217,'Cales sp. D3456','species'),(1332470,272217,'Cales sp. D3457','species'),(1332471,272217,'Cales sp. D3458','species'),(1332472,272217,'Cales sp. D3459','species'),(1332473,272217,'Cales sp. D3462','species'),(1332474,272217,'Cales sp. D3465','species'),(1332475,272217,'Cales sp. D3468','species'),(1332476,272217,'Cales sp. D3470','species'),(1332477,272217,'Cales sp. JM120_3','species'),(1332479,337964,'Hagnagora anicata','species'),(1332480,119211,'Influenza A virus (A/equine/California/2/2010(H3N8))','no rank'),(1332481,119211,'Influenza A virus (A/equine/Cheshire/1/2011(H3N8))','no rank'),(1332482,119211,'Influenza A virus (A/equine/County Durham/2/2012(H3N8))','no rank'),(1332483,119211,'Influenza A virus (A/equine/Devon/1/2011(H3N8))','no rank'),(1332484,119211,'Influenza A virus (A/equine/Devon/2/2011(H3N8))','no rank'),(1332485,119211,'Influenza A virus (A/equine/Dubai/1/2012(H3N8))','no rank'),(1332486,119211,'Influenza A virus (A/equine/Dubai/2/2012(H3N8))','no rank'),(1332487,119211,'Influenza A virus (A/equine/Dubai/3/2012(H3N8))','no rank'),(1332488,119211,'Influenza A virus (A/equine/East Renfrewshire/2/2011(H3N8))','no rank'),(1332489,119211,'Influenza A virus (A/equine/Hampshire/1/2010(H3N8))','no rank'),(1332490,119211,'Influenza A virus (A/equine/Hampshire/2/2010(H3N8))','no rank'),(1332491,119211,'Influenza A virus (A/equine/Kent/1/2011(H3N8))','no rank'),(1332492,119211,'Influenza A virus (A/equine/Kentucky/1/2011(H3N8))','no rank'),(1332493,119211,'Influenza A virus (A/equine/Kentucky/1/2012(H3N8))','no rank'),(1332494,119211,'Influenza A virus (A/equine/Kentucky/2/2012(H3N8))','no rank'),(1332495,119211,'Influenza A virus (A/equine/Kentucky/3/2012(H3N8))','no rank'),(1332496,119211,'Influenza A virus (A/equine/Kentucky/4/2011(H3N8))','no rank'),(1332497,119211,'Influenza A virus (A/equine/Lanarkshire/1/2010(H3N8))','no rank'),(1332498,119211,'Influenza A virus (A/equine/Lanarkshire/1/2011(H3N8))','no rank'),(1332499,119211,'Influenza A virus (A/equine/Lanarkshire/2/2011(H3N8))','no rank'),(1332500,119211,'Influenza A virus (A/equine/Lincolnshire/1/2010(H3N8))','no rank'),(1332501,119211,'Influenza A virus (A/equine/New York/1/2011(H3N8))','no rank'),(1332502,119211,'Influenza A virus (A/equine/Nottinghamshire/1/2010(H3N8))','no rank'),(1332503,119211,'Influenza A virus (A/equine/Oregon/1/2010(H3N8))','no rank'),(1332504,119211,'Influenza A virus (A/equine/Pennsylvania/1-2/2011(H3N8))','no rank'),(1332505,119211,'Influenza A virus (A/equine/Pennsylvania/2-5/2011(H3N8))','no rank'),(1332506,119211,'Influenza A virus (A/equine/Pennsylvania/3-7/2011(H3N8))','no rank'),(1332507,119211,'Influenza A virus (A/equine/Pennsylvania/5-5/2011(H3N8))','no rank'),(1332508,119211,'Influenza A virus (A/equine/Pennsylvania/6-15/2011(H3N8))','no rank'),(1332509,119211,'Influenza A virus (A/equine/Roxburghshire/1/2012(H3N8))','no rank'),(1332510,119211,'Influenza A virus (A/equine/Shropshire/2010(H3N8))','no rank'),(1332511,119211,'Influenza A virus (A/equine/Surrey/1/2011(H3N8))','no rank'),(1332512,119211,'Influenza A virus (A/equine/Surrey/2/2010(H3N8))','no rank'),(1332513,119211,'Influenza A virus (A/equine/Surrey/4/2010(H3N8))','no rank'),(1332514,119211,'Influenza A virus (A/equine/Texas/1/2012(H3N8))','no rank'),(1332515,119211,'Influenza A virus (A/equine/Worcestershire/1/2010(H3N8))','no rank'),(1332516,119211,'Influenza A virus (A/equine/Worcestershire/2/2012(H3N8))','no rank'),(1332517,119211,'Influenza A virus (A/equine/Worcestershire/3/2012(H3N8))','no rank'),(1332518,119211,'Influenza A virus (A/equine/Worcestershire/4/2012(H3N8))','no rank'),(1332519,704283,'Acrotomodes ingridae','species'),(1332520,704283,'Acrotomodes lichenifera','species'),(1332521,704283,'Acrotomodes lindae','species'),(1332522,1093886,'Aplogompha lafayi','species'),(1332523,1093886,'Aplogompha opulenta','species'),(1332524,1093886,'Aplogompha riofrio','species'),(1332525,1093888,'Astyochia vitrea','species'),(1332526,1212358,'Certima jelskii','species'),(1332527,1212358,'Certima miligina','species'),(1332528,704686,'Charca oppositata','species'),(1332529,704694,'Cidariophanes psittacaria','species'),(1332530,1209695,'Cirsodes meridaria','species'),(1332531,1212365,'Cnephora pimienta','species'),(1332532,216869,'Euphyia alboscripta','species'),(1332533,216869,'Euphyia porraceata','species'),(1332534,216869,'Euphyia rojiza','species'),(1332535,704738,'Eutomopepla rogenhoferi','species'),(1332536,1007417,'Fulgurodes panopea','species'),(1332537,1099659,'Hammaptera praderia','species'),(1332538,104458,'Hydriomena ranuncula','species'),(1332539,704341,'Ischnopteris festiva','species'),(1332540,1212380,'Mallomus synopsioides','species'),(1332541,214242,'Melanolophia conta','species'),(1332542,704785,'Melanoscia felina','species'),(1332543,714851,'Melinodes fulvitincta','species'),(1332544,1007460,'Microxydia orsitaria','species'),(1332545,1111014,'Mimosema versilinea','species'),(1332546,688418,'Nematocampa angulifera','species'),(1332547,1212390,'Neodora costinotata','species'),(1332548,713847,'Nephodia clara','species'),(1332549,713847,'Nephodia sororcula','species'),(1332550,485631,'Oospila ecuadorata','species'),(1332551,485631,'Oospila lacteguttata','species'),(1332552,1212392,'Ophiogramma coenibiata','species'),(1332554,691666,'Patalene flavibasis','species'),(1332555,326944,'Perizoma emmelesiata','species'),(1332556,326944,'Perizoma zenobia','species'),(1332557,214303,'Pero xylinaria','species'),(1332558,1212394,'Perusia viridis','species'),(1332559,704360,'Phrudocentra subaurata','species'),(1332560,1213162,'Rhopalodes ligereza','species'),(1332561,704865,'Rucana bisecta','species'),(1332562,326961,'Scotopteryx fulminata','species'),(1332563,705247,'Tachychlora flavidisca','species'),(1332564,1107283,'Tricentra gavisata','species'),(1332565,82596,'Cosmophyga','genus'),(1332566,1332565,'Cosmophyga privataria','species'),(1332567,82596,'Loxaspilates','genus'),(1332568,1332567,'Loxaspilates torcida','species'),(1332569,82596,'Myrmecophantes','genus'),(1332570,1332569,'Myrmecophantes albifascia','species'),(1332571,104450,'Smileuma','genus'),(1332572,1332571,'Smileuma plagifracta','species'),(1332573,704355,'Oxydia aff. optima AH01Ec','species'),(1332574,119210,'Influenza A virus (A/swine/Iowa/A01203955/2012(H3N2))','no rank'),(1332579,114727,'Influenza A virus (A/swine/Illinois/A01203923/2012(H1N1))','no rank'),(1332580,190338,'Cyclophora sp. BOLD:AAC4007','species'),(1332581,704388,'Paragonia sp. BOLD:AAI2671','species'),(1332582,190338,'Cyclophora sp. BOLD:AAF7861','species'),(1332583,705255,'Bonatea sp. BOLD:AAI1809','species'),(1332584,190338,'Cyclophora sp. BOLD:AAE2845','species'),(1332585,1212394,'Perusia sp. BOLD:AAH0767','species'),(1332586,190338,'Cyclophora sp. BOLD:AAI5754','species'),(1332587,190338,'Cyclophora sp. BOLD:AAI5760','species'),(1332588,190338,'Cyclophora sp. BOLD:AAI5753','species'),(1332589,190338,'Cyclophora sp. BOLD:AAI5755','species'),(1332590,190338,'Cyclophora sp. BOLD:AAI5757','species'),(1332591,190338,'Cyclophora sp. BOLD:AAI5758','species'),(1332592,190338,'Cyclophora sp. BOLD:AAM6012','species'),(1332593,705255,'Bonatea sp. BOLD:AAP1714','species'),(1332594,190338,'Cyclophora sp. BOLD:AAP1709','species'),(1332595,1332565,'Cosmophyga sp. BOLD:AAP1705','species'),(1332596,190338,'Cyclophora sp. BOLD:AAP1710','species'),(1332597,190338,'Cyclophora sp. BOLD:AAP2827','species'),(1332598,190338,'Cyclophora sp. BOLD:AAJ7104','species'),(1332599,190338,'Cyclophora sp. BOLD:AAP3564','species'),(1332600,190338,'Cyclophora sp. BOLD:AAP3565','species'),(1332601,114727,'Influenza A virus (A/swine/Illinois/A01158960/2013(H1N1))','no rank'),(1332602,337964,'Hagnagora anicata group sp. BOLD:AAI1950','species'),(1332603,1332627,'Acratodes sp. BOLD:AAH9092','species'),(1332604,485631,'Oospila concinna group sp. BOLD:AAD9232','species'),(1332605,704302,'Eois adimaria group sp. BOLD:AAI5249','species'),(1332606,704302,'Eois olivacea group sp. BOLD:AAI5252','species'),(1332607,1332629,'Gonora sp. BOLD:AAH0697','species'),(1332608,1332627,'Acratodes sp. BOLD:AAH9093','species'),(1332609,704302,'Eois trillista group sp. BOLD:AAN1330','species'),(1332610,704302,'Eois golosata group sp. BOLD:AAB4395','species'),(1332611,704302,'Eois golosata group sp. BOLD:AAM4566','species'),(1332612,1105833,'Ennominae Cratoptera group sp. BOLD:AAK7321','species'),(1332613,704302,'Eois chasca group sp. BOLD:AAM5829','species'),(1332614,704302,'Eois adimaria group sp. BOLD:AAM5917','species'),(1332615,1105833,'Ennominae Cratoptera group sp. BOLD:AAM5494','species'),(1332616,1105833,'Ennominae Cratoptera group sp. BOLD:AAM5495','species'),(1332617,1332630,'Phaludia sp. BOLD:AAK9215','species'),(1332618,337964,'Hagnagora anicata group sp. BOLD:AAA7285','species'),(1332619,704302,'Eois reticulata group sp. BOLD:AAM5961','species'),(1332620,704302,'Eois borrata group sp. BOLD:AAN4953','species'),(1332621,1332626,'Brachyctenistis sp. BOLD:AAP2005','species'),(1332622,713849,'Psaliodes cronia group sp. BOLD:AAC9077','species'),(1332623,704302,'Eois olivacea group sp. BOLD:AAP3175','species'),(1332624,1332628,'Erebochlora sp. BOLD:AAP2743','species'),(1332625,704839,'Pityeja histrionaria group sp. BOLD:AAP3321','species'),(1332626,82596,'Brachyctenistis','genus'),(1332627,104442,'Acratodes','genus'),(1332628,104450,'Erebochlora','genus'),(1332629,82596,'Gonora','genus'),(1332630,82596,'Phaludia','genus'),(1332631,323449,'Pontibacter sp. ZLD-7','species'),(1332632,374,'Bradyrhizobium sp. RN1','species'),(1332633,379,'Rhizobium sp. RN3','species'),(1332634,28453,'Sphingobacterium sp. HP455','species'),(1332635,1386,'Bacillus sp. 24B','species'),(1332636,1386,'Bacillus sp. 5b','species'),(1332638,2745,'Halomonas sp. UADY-002','species'),(1332639,2745,'Halomonas sp. UADY-005','species'),(1332640,2745,'Halomonas sp. UADY-006','species'),(1332641,135575,'Idiomarina sp. UADY-001','species'),(1332642,135575,'Idiomarina sp. UADY-003','species'),(1332643,135575,'Idiomarina sp. UADY-004','species'),(1332644,51366,'Salinivibrio sp. UADY-007','species'),(1332645,51366,'Salinivibrio sp. UADY-008','species'),(1332646,51366,'Salinivibrio sp. UADY-009','species'),(1332647,33811,'gamma proteobacterium UADY-010','species'),(1332648,261827,'Algibacter sp. GY6','species'),(1332649,42054,'Chromohalobacter sp. M8','species'),(1332650,311207,'Gaetbulibacter sp. KJ26','species'),(1332651,2745,'Halomonas sp. 4-10','species'),(1332652,2745,'Halomonas sp. 5-22','species'),(1332653,2745,'Halomonas sp. PM4','species'),(1332654,53457,'Janibacter sp. AB7','species'),(1332655,53457,'Janibacter sp. AB9','species'),(1332656,504090,'Kushneria sp. PM3','species'),(1332657,528,'Ochrobactrum sp. AB4','species'),(1332658,1042323,'Pacificibacter sp. KJ21','species'),(1332659,665568,'Paraoerskovia sp. SB3','species'),(1332660,286,'Pseudomonas sp. B30','species'),(1332662,497,'Psychrobacter sp. PM8','species'),(1332663,67572,'Psychromonas sp. GY23','species'),(1332664,45669,'Salinicoccus sp. SJ2-6','species'),(1332665,1569,'Sporosarcina sp. PM12','species'),(1332666,1386,'Bacillus sp. HP4','species'),(1332667,45667,'Halobacillus sp. PM1','species'),(1332668,1386,'Bacillus sp. cemb02','species'),(1332669,32008,'Burkholderia sp. cemb08','species'),(1332670,49928,'bacterium cemb06','species'),(1332671,49928,'bacterium cemb32','species'),(1332672,49928,'bacterium cemb35','species'),(1332673,1190708,'Brasiliscincus','genus'),(1332674,29278,'Cloning vector pCR2.1-sacB','species'),(1332675,29278,'Cloning vector pR6KT-miniTn7T-P1eGFP-FK','species'),(1332677,485725,'Sesbania bispinosa var. grandiflora','varietas'),(1332678,3894,'Sesbania brevipedunculata','species'),(1332679,3894,'Sesbania campylocarpa','species'),(1332680,206307,'Sesbania cannabina var. cannabina','varietas'),(1332681,3894,'Sesbania longifolia','species'),(1332682,3894,'Sesbania chippendalei','species'),(1332683,3894,'Sesbania coerulescens','species'),(1332684,3894,'Sesbania dalzielii','species'),(1332685,3894,'Sesbania dummeri','species'),(1332686,3894,'Sesbania goetzei','species'),(1332687,3894,'Sesbania greenwayi','species'),(1332688,3894,'Sesbania hirtistyla','species'),(1332689,3894,'Sesbania hobdyi','species'),(1332690,3894,'Sesbania keniensis','species'),(1332691,3894,'Sesbania leptocarpa','species'),(1332692,3894,'Sesbania macowaniana','species'),(1332693,1151080,'Sesbania macrantha var. levis','varietas'),(1332694,1151080,'Sesbania macrantha var. macrantha','varietas'),(1332695,3894,'Sesbania macroptera','species'),(1332696,3894,'Sesbania madagascariensis','species'),(1332697,3894,'Sesbania oligosperma','species'),(1332698,502139,'Sesbania pachycarpa subsp. dinterana','subspecies'),(1332699,76396,'Sesbania sesban var. nubica','varietas'),(1332700,76396,'Sesbania sesban var. zambesiaca','varietas'),(1332701,3894,'Sesbania somalensis','species'),(1332702,3894,'Sesbania sp. Bidgood 2711','species'),(1332703,3894,'Sesbania sphaerosperma','species'),(1332704,3894,'Sesbania subalata','species'),(1332705,3894,'Sesbania sudanica','species'),(1332706,1332705,'Sesbania sudanica subsp. occidentalis','subspecies'),(1332707,1051753,'Sesbania tetraptera subsp. tetraptera','subspecies'),(1332708,3894,'Sesbania transvaalensis','species'),(1332709,82064,'Merwilla sp. LHMS 2387','species'),(1332710,112560,'Ismene sp. Chase 3583','species'),(1332711,203645,'Pleomele sp. Chase 1240','species'),(1332712,38208,'Bulbophyllum pitengoense','species'),(1332713,38208,'Bulbophyllum uhl-gabrielianum','species'),(1332714,630506,'Veronica arcuata','species'),(1332715,630506,'Veronica arenaria','species'),(1332716,630506,'Veronica blakelyi','species'),(1332717,630506,'Veronica brownii','species'),(1332718,1461746,'Veronica continua','species'),(1332719,630506,'Veronica decorosa','species'),(1332720,74669,'Veronica derwentiana subsp. derwentiana','subspecies'),(1332721,74669,'Veronica derwentiana subsp. maideniana','subspecies'),(1332722,74669,'Veronica derwentiana subsp. subglauca','subspecies'),(1332723,630506,'Veronica distans','species'),(1332724,630506,'Veronica gracilis','species'),(1332725,630506,'Veronica grosseserrata','species'),(1332726,630506,'Veronica hillebrandii','species'),(1332727,630506,'Veronica notabilis','species'),(1332728,630506,'Veronica novaehollandiae','species'),(1332729,630506,'Veronica parnkalliana','species'),(1332730,630506,'Veronica plebeia','species'),(1332731,630506,'Veronica sobolifera','species'),(1332732,630506,'Veronica subtilis','species'),(1332733,630506,'Veronica velutina','species'),(1332734,11041,'Rubella virus genotype 1E','no rank'),(1332736,111586,'Caloplaca sp. CBFS JV6420','species'),(1332737,111586,'Caloplaca sp. CBFS JV6537','species'),(1332738,111586,'Caloplaca sp. CBFS JV6943','species'),(1332739,111586,'Caloplaca sp. CBFS JV7236/1','species'),(1332740,111586,'Caloplaca sp. CBFS JV7236/2','species'),(1332741,111586,'Caloplaca sp. CBFS JV7955','species'),(1332742,111586,'Caloplaca sp. CBFS JV9127','species'),(1332743,111586,'Caloplaca sp. CBFS JV9135','species'),(1332744,111586,'Caloplaca sp. CBFS JV9140','species'),(1332745,111586,'Caloplaca sp. CBFS JV9141','species'),(1332746,111586,'Caloplaca sp. CBFS JV9424','species'),(1332747,111586,'Caloplaca sp. CBFS JV9429','species'),(1332748,111586,'Caloplaca sp. CBFS JV9438','species'),(1332749,111586,'Caloplaca sp. CBFS JV9440','species'),(1332750,111586,'Caloplaca sp. CBFS JV9448','species'),(1332751,111586,'Caloplaca sp. CBFS JV9452','species'),(1332752,111586,'Caloplaca sp. CBFS JV9454','species'),(1332753,111586,'Caloplaca sp. CBFS JV9671','species'),(1332754,111586,'Caloplaca sp. CBFS JV9672','species'),(1332755,111586,'Caloplaca sp. CBFS JV9673','species'),(1332756,111586,'Caloplaca sp. CBFS JV9679','species'),(1332757,111586,'Caloplaca sp. KW Nadyeina111','species'),(1332758,111586,'Caloplaca sp. KW Nadyeina5-14','species'),(1332759,111586,'Caloplaca sp. Frolov 52','species'),(1332760,111586,'Caloplaca sp. Palice 808','species'),(1332761,195020,'uncultured Rickenella','species'),(1332762,312142,'uncultured Dendryphion','species'),(1332763,292463,'uncultured Allantophomopsis','species'),(1332764,43971,'Blastobotrys sp. IMBZ12','species'),(1332765,105987,'Glaciozyma antarctica PI12','no rank'),(1332766,222,'Achromobacter sp. BG105','species'),(1332767,1386,'Bacillus sp. BG103','species'),(1332768,1386,'Bacillus sp. BG104','species'),(1332769,1386,'Bacillus sp. BG106','species'),(1332770,1279,'Staphylococcus sp. BG107','species'),(1332771,40323,'Stenotrophomonas sp. BG102','species'),(1332772,49928,'bacterium 003-025-COM','species'),(1332773,71935,'Clitopilus cf. prunulus E226','species'),(1332774,71935,'Clitopilus cf. argentinus MTB4804/2','species'),(1332775,71935,'Clitopilus aff. hobsonii grp. 7051 TJB','species'),(1332776,71935,'Clitopilus sp. 7130 TJB','species'),(1332777,71935,'Clitopilus sp. 8024 TJB','species'),(1332778,71935,'Clitopilus sp. 8133 TJB','species'),(1332783,71935,'Clitopilus aff. hobsonii TDB-3667','species'),(1332785,117058,'Rhodocybe sp. DLL10032','species'),(1332786,117058,'Rhodocybe sp. DLL10218','species'),(1332787,117058,'Rhodocybe sp. DLL9846','species'),(1332788,117058,'Rhodocybe sp. DLL9851','species'),(1332789,117058,'Rhodocybe sp. DLL9860','species'),(1332790,117058,'Rhodocybe sp. DLL9952','species'),(1332791,117058,'Rhodocybe sp. DLL9957','species'),(1332792,1317011,'Rhodophana sp. 434 HAMA','species'),(1332793,1317011,'Rhodophana aff. nitellina 5528 TJB','species'),(1332794,1317011,'Rhodophana sp. 6167 TJB','species'),(1332795,1317011,'Rhodophana aff. nitellina DLL10199','species'),(1332796,1386,'Bacillus sp. N16','species'),(1332797,55080,'Brevibacillus sp. S-1','species'),(1332798,469,'Acinetobacter sp. UFLA03_165','species'),(1332799,374,'Bradyrhizobium sp. UFLA03_153','species'),(1332800,374,'Bradyrhizobium sp. UFLA03_170','species'),(1332801,547,'Enterobacter sp. UFLA03_14','species'),(1332802,547,'Enterobacter sp. UFLA03_16','species'),(1332803,547,'Enterobacter sp. UFLA03_27','species'),(1332804,286,'Pseudomonas sp. UFLA03_18','species'),(1332805,286,'Pseudomonas sp. UFLA03_26','species'),(1332806,1386,'Bacillus sp. H34','species'),(1332807,5475,'Candida sp. DMKU-LV96','species'),(1332808,215251,'Meira sp. DMKU-LV83','species'),(1332809,652657,'Protogastrostyla sterkii','species'),(1332810,333278,'Influenza A virus (A/Shanghai/4700/2013(H7N9))','no rank'),(1332811,333278,'Influenza A virus (A/Shanghai/4701T/2013(H7N9))','no rank'),(1332812,333278,'Influenza A virus (A/Shanghai/4774T/2013(H7N9))','no rank'),(1332813,333278,'Influenza A virus (A/Shanghai/4778T/2013(H7N9))','no rank'),(1332814,333278,'Influenza A virus (A/Shanghai/4798T/2013(H7N9))','no rank'),(1332815,333278,'Influenza A virus (A/Shanghai/4819T/2013(H7N9))','no rank'),(1332816,333278,'Influenza A virus (A/Shanghai/4821T/2013(H7N9))','no rank'),(1332817,333278,'Influenza A virus (A/Shanghai/4842T/2013(H7N9))','no rank'),(1332818,333278,'Influenza A virus (A/Shanghai/4862T/2013(H7N9))','no rank'),(1332819,333278,'Influenza A virus (A/Shanghai/4987T/2013(H7N9))','no rank'),(1332820,333278,'Influenza A virus (A/Shanghai/5058T/2013(H7N9))','no rank'),(1332821,333278,'Influenza A virus (A/Shanghai/5083T/2013(H7N9))','no rank'),(1332822,333278,'Influenza A virus (A/Shanghai/5180T/2013(H7N9))','no rank'),(1332823,333278,'Influenza A virus (A/Shanghai/5240T/2013(H7N9))','no rank'),(1332824,434,'Acetobacter lambici','species'),(1332825,586,'Providencia sp. HACF11','species'),(1332826,586,'Providencia sp. HACF13','species'),(1332827,1279,'Staphylococcus sp. HACF8','species'),(1332828,29278,'Cloning vector pFTCAPL-GW','species'),(1332829,29278,'Cloning vector pUCTCAPR2-GW','species'),(1332830,29278,'Cloning vector pUCTCAPR3-GW','species'),(1332831,237,'Flavobacterium sp. 7.51','species'),(1332832,528,'Ochrobactrum sp. 7.11','species'),(1332833,586,'Providencia sp. 7.71','species'),(1332834,286,'Pseudomonas sp. 7.8','species'),(1332835,40323,'Stenotrophomonas sp. 5.1','species'),(1332836,1883,'Streptomyces sp. ICN21','species'),(1332837,1883,'Streptomyces sp. ICN22','species'),(1332838,1883,'Streptomyces lactacystinaeus','species'),(1332839,1580,'Lactobacillus brevis subsp. coagulans','subspecies'),(1332840,5498,'Cladosporium sp. PJX41','species'),(1332841,749175,'Calocalanus gracilis','species'),(1332842,749175,'Calocalanus namibiensis','species'),(1332843,749175,'Calocalanus pavoninus','species'),(1332844,749175,'Calocalanus pubes','species'),(1332845,544704,'Lucicutia gaussae','species'),(1332846,544704,'Lucicutia gemina','species'),(1332847,163471,'Paracalanus gracilis','species'),(1332848,163471,'Paracalanus nanus','species'),(1332849,261846,'Scaphocalanus similis','species'),(1332850,503067,'Pseudoamallothrix profunda','species'),(1332851,507460,'Amallothrix tenuiserrata','species'),(1332852,507460,'Amallothrix tropica','species'),(1332853,201674,'Haloptilus oxycephalus','species'),(1332855,5598,'Alternaria sp. E1','species'),(1332856,5598,'Alternaria sp. W12','species'),(1332857,5598,'Alternaria sp. W13','species'),(1332858,5052,'Aspergillus sp. E2','species'),(1332859,5052,'Aspergillus sp. E30','species'),(1332860,5149,'Chaetomium sp. W15','species'),(1332861,5498,'Cladosporium sp. E27','species'),(1332862,5498,'Cladosporium sp. E3','species'),(1332863,5015,'Cochliobolus sp. E26','species'),(1332864,5015,'Cochliobolus sp. W16','species'),(1332865,5502,'Curvularia sp. W40','species'),(1332866,5502,'Curvularia sp. W41','species'),(1332867,104397,'Epicoccum sp. E28','species'),(1332868,5506,'Fusarium sp. E4','species'),(1332869,5506,'Gibberella sp. E24','species'),(1332870,640721,'Khuskia sp. E29','species'),(1332871,55172,'Leptosphaerulina sp. C20','species'),(1332872,5531,'Myrothecium sp. E31','species'),(1332873,114230,'Nigrospora sp. E34','species'),(1332874,114230,'Nigrospora sp. W17','species'),(1332875,5073,'Penicillium sp. C22','species'),(1332876,5073,'Penicillium sp. C23','species'),(1332877,5073,'Penicillium sp. E37','species'),(1332878,5073,'Penicillium sp. E5','species'),(1332879,5073,'Penicillium sp. E6','species'),(1332880,5073,'Penicillium sp. W10','species'),(1332881,5073,'Penicillium sp. W18','species'),(1332882,5073,'Penicillium sp. W19','species'),(1332883,5073,'Penicillium sp. W36','species'),(1332884,37840,'Pestalotiopsis sp. E7','species'),(1332885,37463,'Phoma sp. E8','species'),(1332886,37463,'Phoma sp. E9','species'),(1332887,5144,'Podospora sp. E35','species'),(1332888,252155,'Schizothecium sp. E33','species'),(1332889,5146,'Sordaria sp. E38','species'),(1332890,718228,'Sporormiella sp. E39','species'),(1332891,104450,'Eudule','genus'),(1332892,1332891,'Eudule ficulnea','species'),(1332893,5043,'Acremonium sp. W11','species'),(1332894,5052,'Aspergillus sp. W14','species'),(1332895,5092,'Byssochlamys sp. E25','species'),(1332896,265084,'Preussia sp. E10','species'),(1332897,265084,'Preussia sp. E32','species'),(1332898,29404,'Microlunatus sp. YIM C01117','species'),(1332899,1212346,'Aenictes sp. BOLD:AAJ8743','species'),(1332900,717346,'Anisoperas sp. BOLD:AAI4623','species'),(1332901,1209693,'Bassania sp. BOLD:AAP2621','species'),(1332902,704672,'Berberodes sp. BOLD:AAO3398','species'),(1332903,704290,'Bryoptera sp. BOLD:AAI3842','species'),(1332904,704290,'Bryoptera sp. BOLD:AAI3843','species'),(1332905,704290,'Bryoptera sp. BOLD:AAP2654','species'),(1332906,1007407,'Callipia sp. BOLD:AAI3929','species'),(1332907,1212351,'Callipseustes sp. BOLD:AAH0701','species'),(1332908,1212351,'Callipseustes sp. BOLD:AAI3963','species'),(1332909,1212351,'Callipseustes sp. BOLD:AAM6907','species'),(1332910,1212355,'Cargolia sp. BOLD:AAI3696','species'),(1332911,1212355,'Cargolia sp. BOLD:AAM5559','species'),(1332912,1212358,'Certima sp. BOLD:AAI2145','species'),(1332913,1212358,'Certima sp. BOLD:AAC4891','species'),(1332914,1212358,'Certima sp. BOLD:AAG7091','species'),(1332915,1212358,'Certima sp. BOLD:AAI3968','species'),(1332916,1212358,'Certima sp. BOLD:AAM5565','species'),(1332917,1212358,'Certima sp. BOLD:AAM5108','species'),(1332918,1212358,'Certima sp. BOLD:AAM5111','species'),(1332919,1212358,'Certima sp. BOLD:AAK0523','species'),(1332920,1212358,'Certima sp. BOLD:AAP3661','species'),(1332921,704296,'Cimicodes sp. BOLD:AAI3971','species'),(1332922,704296,'Cimicodes sp. BOLD:AAM5911','species'),(1332923,704296,'Cimicodes sp. BOLD:AAE9171','species'),(1332924,1209695,'Cirsodes sp. BOLD:AAF2885','species'),(1332925,1209695,'Cirsodes sp. BOLD:AAM5566','species'),(1332926,1209697,'Deinoptila sp. BOLD:AAP2782','species'),(1332927,1105833,'Ennominae sp. BOLD:AAE2906','species'),(1332928,1105833,'Ennominae sp. BOLD:AAI3193','species'),(1332929,704302,'Eois sp. BOLD:AAI5232','species'),(1332930,704302,'Eois sp. BOLD:AAI5236','species'),(1332931,704302,'Eois sp. BOLD:AAI5242','species'),(1332932,704302,'Eois sp. BOLD:AAI5244','species'),(1332933,704302,'Eois sp. BOLD:AAI5245','species'),(1332934,704302,'Eois sp. BOLD:AAI5241','species'),(1332935,704302,'Eois sp. BOLD:AAI5250','species'),(1332936,704302,'Eois sp. BOLD:AAI5238','species'),(1332937,704302,'Eois sp. BOLD:AAM5827','species'),(1332938,704302,'Eois sp. BOLD:AAO3616','species'),(1332939,704302,'Eois sp. BOLD:AAP1666','species'),(1332940,704302,'Eois sp. BOLD:AAP1669','species'),(1332941,704302,'Eois sp. BOLD:AAI5251','species'),(1332942,688504,'Epimecis sp. BOLD:AAE1558','species'),(1332943,688504,'Epimecis sp. BOLD:AAL0089','species'),(1332944,717358,'Erateina sp. BOLD:AAI5299','species'),(1332945,717358,'Erateina sp. BOLD:AAI5300','species'),(1332946,717358,'Erateina sp. BOLD:AAP3828','species'),(1332947,705225,'Ergavia sp. BOLD:AAL0293','species'),(1332948,216869,'Euphyia sp. BOLD:AAI5001','species'),(1332949,216869,'Euphyia sp. BOLD:AAI5004','species'),(1332950,216869,'Euphyia sp. BOLD:AAM5866','species'),(1332951,216869,'Euphyia sp. BOLD:AAM5868','species'),(1332952,216869,'Euphyia sp. BOLD:AAM5870','species'),(1332953,216869,'Euphyia sp. BOLD:AAM7151','species'),(1332954,216869,'Euphyia sp. BOLD:AAM7147','species'),(1332955,216869,'Euphyia sp. BOLD:AAP2482','species'),(1332956,216869,'Euphyia sp. BOLD:AAP2483','species'),(1332957,214137,'Eupithecia sp. BOLD:AAI5054','species'),(1332958,214137,'Eupithecia sp. BOLD:AAI5049','species'),(1332959,214137,'Eupithecia sp. BOLD:AAI5043','species'),(1332960,214137,'Eupithecia sp. BOLD:AAI5061','species'),(1332961,214137,'Eupithecia sp. BOLD:AAI5056','species'),(1332962,214137,'Eupithecia sp. BOLD:AAE0587','species'),(1332963,214137,'Eupithecia sp. BOLD:AAI5052','species'),(1332964,214137,'Eupithecia sp. BOLD:AAI5041','species'),(1332965,214137,'Eupithecia sp. BOLD:AAI5031','species'),(1332966,214137,'Eupithecia sp. BOLD:AAI5036','species'),(1332967,214137,'Eupithecia sp. BOLD:AAF6278','species'),(1332968,214137,'Eupithecia sp. BOLD:AAI5027','species'),(1332969,214137,'Eupithecia sp. BOLD:AAI5034','species'),(1332970,214137,'Eupithecia sp. BOLD:AAI5026','species'),(1332971,214137,'Eupithecia sp. BOLD:AAI5033','species'),(1332972,214137,'Eupithecia sp. BOLD:AAA8007','species'),(1332973,214137,'Eupithecia sp. BOLD:AAI5032','species'),(1332974,214137,'Eupithecia sp. BOLD:AAI5023','species'),(1332975,214137,'Eupithecia sp. BOLD:AAE6555','species'),(1332976,214137,'Eupithecia sp. BOLD:AAI5028','species'),(1332977,214137,'Eupithecia sp. BOLD:AAI5029','species'),(1332978,214137,'Eupithecia sp. BOLD:AAC4312','species'),(1332979,214137,'Eupithecia sp. BOLD:AAI5025','species'),(1332980,214137,'Eupithecia sp. BOLD:AAI5060','species'),(1332981,214137,'Eupithecia sp. BOLD:AAI5089','species'),(1332982,214137,'Eupithecia sp. BOLD:AAA0718','species'),(1332983,214137,'Eupithecia sp. BOLD:AAI5065','species'),(1332984,214137,'Eupithecia sp. BOLD:AAI5022','species'),(1332985,214137,'Eupithecia sp. BOLD:AAI5067','species'),(1332986,214137,'Eupithecia sp. BOLD:AAE4699','species'),(1332987,214137,'Eupithecia sp. BOLD:AAI5062','species'),(1332988,214137,'Eupithecia sp. BOLD:AAI5068','species'),(1332989,214137,'Eupithecia sp. BOLD:AAI5039','species'),(1332990,214137,'Eupithecia sp. BOLD:AAI5071','species'),(1332991,214137,'Eupithecia sp. BOLD:AAI5055','species'),(1332992,214137,'Eupithecia sp. BOLD:AAI5074','species'),(1332993,214137,'Eupithecia sp. BOLD:AAI5076','species'),(1332994,214137,'Eupithecia sp. BOLD:AAI5077','species'),(1332995,214137,'Eupithecia sp. BOLD:AAE4598','species'),(1332996,214137,'Eupithecia sp. BOLD:AAI5080','species'),(1332997,214137,'Eupithecia sp. BOLD:AAI5082','species'),(1332998,214137,'Eupithecia sp. BOLD:AAI5084','species'),(1332999,214137,'Eupithecia sp. BOLD:AAI5085','species'),(1333000,214137,'Eupithecia sp. BOLD:AAI5020','species'),(1333001,214137,'Eupithecia sp. BOLD:AAI5024','species'),(1333002,214137,'Eupithecia sp. BOLD:AAI5035','species'),(1333003,214137,'Eupithecia sp. BOLD:AAI5037','species'),(1333004,214137,'Eupithecia sp. BOLD:AAI5045','species'),(1333005,214137,'Eupithecia sp. BOLD:AAI5046','species'),(1333006,214137,'Eupithecia sp. BOLD:AAI5050','species'),(1333007,214137,'Eupithecia sp. BOLD:AAI5053','species'),(1333008,214137,'Eupithecia sp. BOLD:AAI5059','species'),(1333009,214137,'Eupithecia sp. BOLD:AAM5871','species'),(1333010,214137,'Eupithecia sp. BOLD:AAM5872','species'),(1333011,214137,'Eupithecia sp. BOLD:AAM5873','species'),(1333012,214137,'Eupithecia sp. BOLD:AAM5874','species'),(1333013,214137,'Eupithecia sp. BOLD:AAM5875','species'),(1333014,214137,'Eupithecia sp. BOLD:AAM5876','species'),(1333015,214137,'Eupithecia sp. BOLD:AAM5877','species'),(1333016,214137,'Eupithecia sp. BOLD:AAM5878','species'),(1333017,214137,'Eupithecia sp. BOLD:AAM5879','species'),(1333018,214137,'Eupithecia sp. BOLD:AAM5880','species'),(1333019,214137,'Eupithecia sp. BOLD:AAM5881','species'),(1333020,214137,'Eupithecia sp. BOLD:AAM5882','species'),(1333021,214137,'Eupithecia sp. BOLD:AAD3331','species'),(1333022,214137,'Eupithecia sp. BOLD:AAD9997','species'),(1333023,214137,'Eupithecia sp. BOLD:AAM5883','species'),(1333024,214137,'Eupithecia sp. BOLD:AAJ0140','species'),(1333025,214137,'Eupithecia sp. BOLD:AAC5703','species'),(1333026,214137,'Eupithecia sp. BOLD:AAP1670','species'),(1333027,214137,'Eupithecia sp. BOLD:AAL5196','species'),(1333028,214137,'Eupithecia sp. BOLD:AAP1675','species'),(1333029,214137,'Eupithecia sp. BOLD:AAP1676','species'),(1333030,214137,'Eupithecia sp. BOLD:AAP1677','species'),(1333031,214137,'Eupithecia sp. BOLD:AAI5072','species'),(1333032,214137,'Eupithecia sp. BOLD:AAP1678','species'),(1333033,214137,'Eupithecia sp. BOLD:AAI5088','species'),(1333034,214137,'Eupithecia sp. BOLD:AAH0702','species'),(1333035,214137,'Eupithecia sp. BOLD:AAP1680','species'),(1333036,214137,'Eupithecia sp. BOLD:AAJ0164','species'),(1333037,214137,'Eupithecia sp. BOLD:AAD4740','species'),(1333038,214137,'Eupithecia sp. BOLD:AAJ0131','species'),(1333039,214137,'Eupithecia sp. BOLD:AAP2481','species'),(1333040,214137,'Eupithecia sp. BOLD:AAP2478','species'),(1333041,214137,'Eupithecia sp. BOLD:AAL2701','species'),(1333042,214137,'Eupithecia sp. BOLD:AAL5141','species'),(1333043,214137,'Eupithecia sp. BOLD:AAP2479','species'),(1333044,214137,'Eupithecia sp. BOLD:AAC5359','species'),(1333045,214137,'Eupithecia sp. BOLD:AAD9998','species'),(1333046,214137,'Eupithecia sp. BOLD:AAJ0165','species'),(1333047,214137,'Eupithecia sp. BOLD:AAP3882','species'),(1333048,214137,'Eupithecia sp. BOLD:AAP3883','species'),(1333049,1212368,'Furcijuxta sp. BOLD:AAP2547','species'),(1333050,705081,'Geometridae sp. BOLD:AAP2779','species'),(1333051,1106060,'Geometrinae sp. BOLD:AAG5312','species'),(1333052,1212372,'Graphidipus sp. BOLD:AAP1659','species'),(1333053,337964,'Hagnagora sp. BOLD:AAA7267','species'),(1333054,1099659,'Hammaptera sp. BOLD:AAI5005','species'),(1333055,1099659,'Hammaptera sp. BOLD:AAM7147','species'),(1333056,704335,'Herbita sp. BOLD:AAI1808','species'),(1333057,704335,'Herbita sp. BOLD:AAI1807','species'),(1333058,704335,'Herbita sp. BOLD:AAM5278','species'),(1333059,704335,'Herbita sp. BOLD:AAP3831','species'),(1333060,1053882,'Hydata sp. BOLD:AAI2266','species'),(1333061,1053882,'Hydata sp. BOLD:AAI2267','species'),(1333062,1053882,'Hydata sp. BOLD:AAP2535','species'),(1333063,104458,'Hydriomena sp. BOLD:AAI2255','species'),(1333064,104458,'Hydriomena sp. BOLD:AAI2254','species'),(1333065,104458,'Hydriomena sp. BOLD:AAI5002','species'),(1333066,104458,'Hydriomena sp. BOLD:AAI2253','species'),(1333067,104458,'Hydriomena sp. BOLD:AAI2256','species'),(1333068,104458,'Hydriomena sp. BOLD:AAP2536','species'),(1333069,104458,'Hydriomena sp. BOLD:AAP2742','species'),(1333070,1212378,'Hypometalla sp. BOLD:AAI2345','species'),(1333071,104446,'Idaea sp. BOLD:AAI2290','species'),(1333072,104446,'Idaea sp. BOLD:AAI2292','species'),(1333073,104446,'Idaea sp. BOLD:AAI2293','species'),(1333074,104446,'Idaea sp. BOLD:AAI2289','species'),(1333075,104446,'Idaea sp. BOLD:AAI2291','species'),(1333076,104446,'Idaea sp. BOLD:AAM5162','species'),(1333077,104446,'Idaea sp. BOLD:AAI2295','species'),(1333078,104446,'Idaea sp. BOLD:AAP2544','species'),(1333079,572865,'Iridopsis sp. BOLD:AAC2968','species'),(1333080,572865,'Iridopsis sp. BOLD:AAI8060','species'),(1333081,572865,'Iridopsis sp. BOLD:AAP1692','species'),(1333082,572865,'Iridopsis sp. BOLD:AAI8063','species'),(1333083,704347,'Isochromodes sp. BOLD:AAI2151','species'),(1333084,704347,'Isochromodes sp. BOLD:AAI2143','species'),(1333085,704347,'Isochromodes sp. BOLD:AAI2141','species'),(1333086,704347,'Isochromodes sp. BOLD:AAA0820','species'),(1333087,704347,'Isochromodes sp. BOLD:AAI2154','species'),(1333088,704347,'Isochromodes sp. BOLD:AAI2155','species'),(1333089,704347,'Isochromodes sp. BOLD:AAI2142','species'),(1333090,704347,'Isochromodes sp. BOLD:AAI2144','species'),(1333091,704347,'Isochromodes sp. BOLD:AAI2146','species'),(1333092,704347,'Isochromodes sp. BOLD:AAI2148','species'),(1333093,704347,'Isochromodes sp. BOLD:AAI2150','species'),(1333094,704347,'Isochromodes sp. BOLD:AAI2152','species'),(1333095,704347,'Isochromodes sp. BOLD:AAM5107','species'),(1333096,704347,'Isochromodes sp. BOLD:AAM5110','species'),(1333097,704347,'Isochromodes sp. BOLD:AAP1694','species'),(1333098,704347,'Isochromodes sp. BOLD:AAK4315','species'),(1333099,704347,'Isochromodes sp. BOLD:AAP1697','species'),(1333100,704347,'Isochromodes sp. BOLD:AAF3554','species'),(1333101,704347,'Isochromodes sp. BOLD:AAP2476','species'),(1333102,704347,'Isochromodes sp. BOLD:AAP2473','species'),(1333103,704347,'Isochromodes sp. BOLD:AAP2475','species'),(1333104,1212142,'Larentiinae sp. BOLD:AAI3499','species'),(1333105,1212142,'Larentiinae sp. BOLD:AAM7149','species'),(1333106,1212142,'Larentiinae sp. BOLD:AAP2034','species'),(1333107,1212142,'Larentiinae sp. BOLD:AAP3889','species'),(1333108,704771,'Leuciris sp. BOLD:AAI1311','species'),(1333109,704771,'Leuciris sp. BOLD:AAI1309','species'),(1333110,1111004,'Leuculopsis sp. BOLD:AAP2006','species'),(1333111,1099686,'Lissochlora sp. BOLD:AAI1108','species'),(1333112,1099686,'Lissochlora sp. BOLD:AAH3463','species'),(1333113,1099686,'Lissochlora sp. BOLD:AAD1418','species'),(1333114,1099686,'Lissochlora sp. BOLD:AAI1110','species'),(1333115,1099686,'Lissochlora sp. BOLD:AAI1116','species'),(1333116,1099686,'Lissochlora sp. BOLD:AAI1117','species'),(1333117,1099686,'Lissochlora sp. BOLD:AAI1118','species'),(1333118,1099686,'Lissochlora sp. BOLD:AAI1111','species'),(1333119,1099686,'Lissochlora sp. BOLD:AAI1113','species'),(1333120,1099686,'Lissochlora sp. BOLD:AAI1114','species'),(1333121,1099686,'Lissochlora sp. BOLD:AAP2901','species'),(1333122,214193,'Lomographa sp. BOLD:AAI1080','species'),(1333123,214193,'Lomographa sp. BOLD:AAE0992','species'),(1333124,214193,'Lomographa sp. BOLD:AAA6443','species'),(1333125,214193,'Lomographa sp. BOLD:AAI1078','species'),(1333126,214193,'Lomographa sp. BOLD:AAA5170','species'),(1333127,214193,'Lomographa sp. BOLD:AAI1083','species'),(1333128,214193,'Lomographa sp. BOLD:AAI1084','species'),(1333129,214193,'Lomographa sp. BOLD:AAI1085','species'),(1333130,214193,'Lomographa sp. BOLD:AAD0237','species'),(1333131,214193,'Lomographa sp. BOLD:AAI1081','species'),(1333132,214193,'Lomographa sp. BOLD:AAI1082','species'),(1333133,214193,'Lomographa sp. BOLD:AAM5166','species'),(1333134,214193,'Lomographa sp. BOLD:AAK6550','species'),(1333135,214193,'Lomographa sp. BOLD:AAK6545','species'),(1333136,214193,'Lomographa sp. BOLD:AAP2903','species'),(1333137,214193,'Lomographa sp. BOLD:AAK6547','species'),(1333138,214193,'Lomographa sp. BOLD:AAP2904','species'),(1333139,393392,'Macaria sp. BOLD:AAF6551','species'),(1333140,393392,'Macaria sp. BOLD:AAI1166','species'),(1333141,393392,'Macaria sp. BOLD:AAI1165','species'),(1333142,393392,'Macaria sp. BOLD:AAI1167','species'),(1333143,214242,'Melanolophia sp. BOLD:AAI1471','species'),(1333144,214242,'Melanolophia sp. BOLD:AAI1472','species'),(1333145,214242,'Melanolophia sp. BOLD:AAM5448','species'),(1333146,214242,'Melanolophia sp. BOLD:AAK7215','species'),(1333147,214242,'Melanolophia sp. BOLD:AAP1688','species'),(1333148,214242,'Melanolophia sp. BOLD:AAE0587','species'),(1333149,704785,'Melanoscia sp. BOLD:AAM5450','species'),(1333150,714851,'Melinodes sp. BOLD:AAI1466','species'),(1333151,714851,'Melinodes sp. BOLD:AAK7320','species'),(1333152,1212384,'Mesedra sp. BOLD:AAF1218','species'),(1333153,1212384,'Mesedra sp. BOLD:AAI1422','species'),(1333154,1212384,'Mesedra sp. BOLD:AAF1192','species'),(1333155,1212384,'Mesedra sp. BOLD:AAK7598','species'),(1333156,1007460,'Microxydia sp. BOLD:AAI1520','species'),(1333157,1007460,'Microxydia sp. BOLD:AAM5487','species'),(1333158,1212386,'Mimomma sp. BOLD:AAC2727','species'),(1333159,1111014,'Mimosema sp. BOLD:AAM5489','species'),(1333160,1111014,'Mimosema sp. BOLD:AAP2780','species'),(1333161,1209701,'Mychonia sp. BOLD:AAD3381','species'),(1333162,1111016,'Neagathia sp. BOLD:AAI3231','species'),(1333163,688418,'Nematocampa sp. BOLD:AAB5496','species'),(1333164,214269,'Nemoria sp. BOLD:AAE4103','species'),(1333165,214269,'Nemoria sp. BOLD:AAI1119','species'),(1333166,214269,'Nemoria sp. BOLD:AAI3063','species'),(1333167,1212390,'Neodora sp. BOLD:AAM6913','species'),(1333168,713847,'Nephodia sp. BOLD:AAE5878','species'),(1333169,713847,'Nephodia sp. BOLD:AAI3196','species'),(1333170,713847,'Nephodia sp. BOLD:AAI4800','species'),(1333171,713847,'Nephodia sp. BOLD:AAI3203','species'),(1333172,713847,'Nephodia sp. BOLD:AAI3204','species'),(1333173,713847,'Nephodia sp. BOLD:AAI3198','species'),(1333174,713847,'Nephodia sp. BOLD:AAI3200','species'),(1333175,713847,'Nephodia sp. BOLD:AAM5346','species'),(1333176,713847,'Nephodia sp. BOLD:AAM5348','species'),(1333177,713847,'Nephodia sp. BOLD:AAP1689','species'),(1333178,713847,'Nephodia sp. BOLD:AAP3019','species'),(1333179,713847,'Nephodia sp. BOLD:AAP3020','species'),(1333180,717219,'Obila sp. BOLD:AAI3506','species'),(1333181,717221,'Oenoptila sp. BOLD:AAI2460','species'),(1333182,717221,'Oenoptila sp. BOLD:AAI3583','species'),(1333183,717221,'Oenoptila sp. BOLD:AAM5331','species'),(1333184,717221,'Oenoptila sp. BOLD:AAP1664','species'),(1333185,717221,'Oenoptila sp. BOLD:AAP1665','species'),(1333186,717221,'Oenoptila sp. BOLD:AAP2778','species'),(1333187,717221,'Oenoptila sp. BOLD:AAI3585','species'),(1333188,1212392,'Ophiogramma sp. BOLD:AAO3381','species'),(1333189,705241,'Opisthoxia sp. BOLD:AAI3350','species'),(1333190,705241,'Opisthoxia sp. BOLD:AAI1300','species'),(1333191,214289,'Orthonama sp. BOLD:AAI3498','species'),(1333192,704355,'Oxydia sp. BOLD:AAB6792','species'),(1333193,704355,'Oxydia sp. BOLD:AAB6790','species'),(1333194,691666,'Patalene sp. BOLD:AAF8239','species'),(1333195,691666,'Patalene sp. BOLD:AAI4181','species'),(1333196,1099763,'Periclina sp. BOLD:AAE2708','species'),(1333197,1099765,'Perigramma sp. BOLD:AAB1977','species'),(1333198,714853,'Perissopteryx sp. BOLD:AAI2532','species'),(1333199,714853,'Perissopteryx sp. BOLD:AAI2533','species'),(1333200,714853,'Perissopteryx sp. BOLD:AAE6426','species'),(1333201,714853,'Perissopteryx sp. BOLD:AAP3870','species'),(1333202,326944,'Perizoma sp. BOLD:AAI2503','species'),(1333203,326944,'Perizoma sp. BOLD:AAP1704','species'),(1333204,214303,'Pero sp. BOLD:AAD5687','species'),(1333205,214303,'Pero sp. BOLD:AAI2472','species'),(1333206,214303,'Pero sp. BOLD:AAI2470','species'),(1333207,214303,'Pero sp. BOLD:AAF4998','species'),(1333208,214303,'Pero sp. BOLD:AAI2474','species'),(1333209,214303,'Pero sp. BOLD:AAI2477','species'),(1333210,214303,'Pero sp. BOLD:AAI2478','species'),(1333211,214303,'Pero sp. BOLD:AAF4909','species'),(1333212,214303,'Pero sp. BOLD:AAL5556','species'),(1333213,214303,'Pero sp. BOLD:AAP2991','species'),(1333214,214303,'Pero sp. BOLD:AAC5332','species'),(1333215,214303,'Pero sp. BOLD:AAP3812','species'),(1333216,1212394,'Perusia sp. BOLD:AAI2453','species'),(1333217,1212394,'Perusia sp. BOLD:AAI2451','species'),(1333218,1212394,'Perusia sp. BOLD:AAI2452','species'),(1333219,1212394,'Perusia sp. BOLD:AAI2454','species'),(1333220,1212394,'Perusia sp. BOLD:AAM9515','species'),(1333221,1212394,'Perusia sp. BOLD:AAI2455','species'),(1333222,1212394,'Perusia sp. BOLD:AAD8482','species'),(1333223,1137711,'Petelia sp. BOLD:AAF5786','species'),(1333224,1137711,'Petelia sp. BOLD:AAI2458','species'),(1333225,1137711,'Petelia sp. BOLD:AAP1703','species'),(1333226,704357,'Pherotesia sp. BOLD:AAI2855','species'),(1333227,704357,'Pherotesia sp. BOLD:AAM5449','species'),(1333228,704357,'Pherotesia sp. BOLD:AAE2221','species'),(1333229,704360,'Phrudocentra sp. BOLD:AAI2994','species'),(1333230,704360,'Phrudocentra sp. BOLD:AAI2993','species'),(1333231,704360,'Phrudocentra sp. BOLD:AAP2985','species'),(1333232,704834,'Phyle sp. BOLD:AAM9505','species'),(1333233,704835,'Phyllodonta sp. BOLD:AAE0200','species'),(1333234,704835,'Phyllodonta sp. BOLD:AAP1631','species'),(1333235,704835,'Phyllodonta sp. BOLD:AAP3835','species'),(1333236,704837,'Physocleora sp. BOLD:AAI2935','species'),(1333237,704837,'Physocleora sp. BOLD:AAI2928','species'),(1333238,704837,'Physocleora sp. BOLD:AAE4543','species'),(1333239,704837,'Physocleora sp. BOLD:AAI2938','species'),(1333240,704837,'Physocleora sp. BOLD:AAH0704','species'),(1333241,704837,'Physocleora sp. BOLD:AAI2924','species'),(1333242,704837,'Physocleora sp. BOLD:AAI2926','species'),(1333243,704837,'Physocleora sp. BOLD:AAI2930','species'),(1333244,704837,'Physocleora sp. BOLD:AAI2931','species'),(1333245,704837,'Physocleora sp. BOLD:AAI2933','species'),(1333246,704837,'Physocleora sp. BOLD:AAI2934','species'),(1333247,704837,'Physocleora sp. BOLD:AAI2937','species'),(1333248,704837,'Physocleora sp. BOLD:AAP1629','species'),(1333249,704837,'Physocleora sp. BOLD:AAI2940','species'),(1333250,704837,'Physocleora sp. BOLD:AAP2826','species'),(1333251,704837,'Physocleora sp. BOLD:AAP3830','species'),(1333252,214316,'Prochoerodes sp. BOLD:AAG3739','species'),(1333253,713849,'Psaliodes sp. BOLD:AAF8939','species'),(1333254,713849,'Psaliodes sp. BOLD:AAF8941','species'),(1333255,713849,'Psaliodes sp. BOLD:AAF8938','species'),(1333256,713849,'Psaliodes sp. BOLD:AAD8468','species'),(1333257,713849,'Psaliodes sp. BOLD:AAF8933','species'),(1333258,713849,'Psaliodes sp. BOLD:AAF8931','species'),(1333259,713849,'Psaliodes sp. BOLD:AAF8932','species'),(1333260,713849,'Psaliodes sp. BOLD:AAF8936','species'),(1333261,713849,'Psaliodes sp. BOLD:AAF8942','species'),(1333262,713849,'Psaliodes sp. BOLD:AAF8946','species'),(1333263,713849,'Psaliodes sp. BOLD:AAF8947','species'),(1333264,713849,'Psaliodes sp. BOLD:AAF8950','species'),(1333265,713849,'Psaliodes sp. BOLD:AAF8952','species'),(1333266,713849,'Psaliodes sp. BOLD:AAF8937','species'),(1333267,713849,'Psaliodes sp. BOLD:AAF8940','species'),(1333268,713849,'Psaliodes sp. BOLD:AAF6300','species'),(1333269,713849,'Psaliodes sp. BOLD:AAM9556','species'),(1333270,713849,'Psaliodes sp. BOLD:AAM9557','species'),(1333271,713849,'Psaliodes sp. BOLD:AAP1639','species'),(1333272,713849,'Psaliodes sp. BOLD:AAP1640','species'),(1333273,713849,'Psaliodes sp. BOLD:AAP2830','species'),(1333274,713849,'Psaliodes sp. BOLD:AAP2832','species'),(1333275,713849,'Psaliodes sp. BOLD:AAF6298','species'),(1333276,713849,'Psaliodes sp. BOLD:AAD0542','species'),(1333277,713849,'Psaliodes sp. BOLD:AAD8476','species'),(1333278,713849,'Psaliodes sp. BOLD:AAP2829','species'),(1333279,1116991,'Psilosetia sp. BOLD:AAH0698','species'),(1333280,704367,'Pyrinia sp. BOLD:AAH6864','species'),(1333281,1007445,'Pyrochlora sp. BOLD:AAH7181','species'),(1333282,1111024,'Racasta sp. BOLD:AAI0642','species'),(1333283,713852,'Rhodochlora sp. BOLD:AAG7317','species'),(1333284,1213162,'Rhopalodes sp. BOLD:AAL0026','species'),(1333285,704865,'Rucana sp. BOLD:AAN8936','species'),(1333286,693954,'Sabulodes sp. BOLD:AAI7012','species'),(1333287,693954,'Sabulodes sp. BOLD:AAP1673','species'),(1333288,693954,'Sabulodes sp. BOLD:AAP2822','species'),(1333289,693954,'Sabulodes sp. BOLD:AAP2823','species'),(1333290,704371,'Semaeopus sp. BOLD:AAG5420','species'),(1333291,704371,'Semaeopus sp. BOLD:AAG5419','species'),(1333292,689146,'Sicya sp. BOLD:AAP3915','species'),(1333293,704377,'Simopteryx sp. BOLD:AAH2958','species'),(1333294,572895,'Spargania sp. BOLD:AAG1667','species'),(1333295,572895,'Spargania sp. BOLD:AAM9651','species'),(1333296,572895,'Spargania sp. BOLD:AAP2841','species'),(1333297,1213131,'Sterrhinae sp. BOLD:AAH0703','species'),(1333298,1213131,'Sterrhinae sp. BOLD:AAG3450','species'),(1333299,1213131,'Sterrhinae sp. BOLD:AAG3440','species'),(1333300,1213131,'Sterrhinae sp. BOLD:AAG3441','species'),(1333301,1213131,'Sterrhinae sp. BOLD:AAI4238','species'),(1333302,1213131,'Sterrhinae sp. BOLD:AAP3562','species'),(1333303,214369,'Synchlora sp. BOLD:AAC7789','species'),(1333304,214369,'Synchlora sp. BOLD:AAG7367','species'),(1333305,214369,'Synchlora sp. BOLD:AAG7370','species'),(1333306,688530,'Thysanopyga sp. BOLD:AAB8378','species'),(1333307,688530,'Thysanopyga sp. BOLD:AAG1917','species'),(1333308,713854,'Tmetomorpha sp. BOLD:AAG5134','species'),(1333309,142931,'Dactylogyrus arcuatus','species'),(1333310,170905,'Olfersia','genus'),(1333311,1333310,'Olfersia aenescens','species'),(1333312,1333310,'Olfersia spinifera','species'),(1333313,291027,'Malvastrum leaf curl Philippines virus','species'),(1333314,59753,'Alcanivorax sp. L27','species'),(1333315,704347,'Isochromodes sp. BOLD:AAM5112','species'),(1333316,765882,'uncultured Trinema','species'),(1333317,379,'Rhizobium sp. W6(2013)','species'),(1333318,379,'Rhizobium sp. W7(2013)','species'),(1333319,379,'Rhizobium sp. RK18','species'),(1333320,379,'Rhizobium sp. RK28-2','species'),(1333321,379,'Rhizobium sp. RN11-2','species'),(1333322,379,'Rhizobium sp. RN22','species'),(1333323,379,'Rhizobium sp. RN7','species'),(1333324,469,'Acinetobacter sp. HB611','species'),(1333325,1386,'Bacillus sp. EB33','species'),(1333326,1386,'Bacillus sp. HB39','species'),(1333327,106589,'Cupriavidus sp. HB66','species'),(1333328,45667,'Halobacillus sp. LB216','species'),(1333329,110932,'Leifsonia sp. EB23','species'),(1333330,44249,'Paenibacillus sp. LB220','species'),(1333331,1372,'Planococcus sp. LB48','species'),(1333332,1569,'Sporosarcina sp. HB31','species'),(1333333,57068,'Acanthisitta chloris chloris','subspecies'),(1333334,570,'Klebsiella sp. AR58','species'),(1333335,1386,'Bacillus sp. LRF5','species'),(1333336,36245,'Alcedo atthis atthis','subspecies'),(1333337,8895,'Apus apus apus','subspecies'),(1333338,48479,'bacterium enrichment culture clone LDC-11','species'),(1333339,48479,'bacterium enrichment culture clone LDC-12','species'),(1333340,48479,'bacterium enrichment culture clone LDC-14','species'),(1333341,48479,'bacterium enrichment culture clone LDC-3','species'),(1333342,54380,'Cariama cristata cristata','subspecies'),(1333343,62104,'Pseudomonas sp. enrichment culture clone LDC-13','species'),(1333344,62104,'Pseudomonas sp. enrichment culture clone LDC-17','species'),(1333345,131548,'Paenibacillus sp. enrichment culture clone LDC-5','species'),(1333346,131548,'Paenibacillus sp. enrichment culture clone LDC-4','species'),(1333347,175930,'Carpodacus erythrinus erythrinus','subspecies'),(1333348,161488,'Thauera sp. enrichment culture clone LDC-8','species'),(1333349,163527,'Microbacterium sp. enrichment culture clone LDC-16','species'),(1333350,904061,'Geovibrio sp. enrichment culture clone LDC-2','species'),(1333351,248729,'Desulfomicrobium sp. enrichment culture clone LDC-15','species'),(1333352,248729,'Desulfomicrobium sp. enrichment culture clone LDC-7','species'),(1333353,735507,'Cohnella sp. enrichment culture clone LDC-6','species'),(1333354,50559,'Clostridiales bacterium enrichment culture clone LDC-1','species'),(1333355,50559,'Clostridiales bacterium enrichment culture clone LDC-10','species'),(1333356,69837,'Azoarcus sp. enrichment culture clone LDC-9','species'),(1333357,75661,'Acinetobacter sp. enrichment culture clone LDC-18','species'),(1333358,469,'Acinetobacter sp. D-6','species'),(1333359,33882,'Microbacterium sp. D-4','species'),(1333360,44249,'Paenibacillus sp. D-1','species'),(1333361,44249,'Paenibacillus sp. D-2','species'),(1333362,286,'Pseudomonas sp. D-5','species'),(1333363,1817,'Nocardia sp. BMG111204','species'),(1333364,1817,'Nocardia sp. BMG111205','species'),(1333365,1817,'Nocardia sp. BMG111206','species'),(1333366,1817,'Nocardia sp. BMG111207','species'),(1333367,1817,'Nocardia sp. BMG111211','species'),(1333368,1817,'Nocardia sp. BMG111216','species'),(1333369,1817,'Nocardia sp. BMG51100','species'),(1333370,1817,'Nocardia sp. BMG51102','species'),(1333371,1817,'Nocardia sp. BMG51107','species'),(1333372,1817,'Nocardia sp. BMG51108','species'),(1333373,1817,'Nocardia sp. BMG51110','species'),(1333374,1817,'Nocardia sp. BMG51112','species'),(1333375,1817,'Nocardia sp. BMG51113','species'),(1333376,1883,'Streptomyces sp. BMG51115','species'),(1333377,28063,'environmental samples','no rank'),(1333378,1333377,'uncultured Heliobacillus sp.','species'),(1333380,219937,'uncultured Remersonia','species'),(1333381,219937,'uncultured Kionochaeta','species'),(1333382,5598,'Alternaria sp. CrP22','species'),(1333383,5598,'Alternaria sp. CrP5','species'),(1333384,209473,'Dothideomycetes sp. CrP15','species'),(1333385,97095,'Eutypa sp. CrP16','species'),(1333386,140192,'Eutypella sp. CrP14','species'),(1333387,44312,'Simulium sp. BOLD:AAA8954','species'),(1333388,44312,'Simulium sp. BOLD:AAB1114','species'),(1333389,44312,'Simulium sp. BOLD:AAC4424','species'),(1333390,44312,'Simulium sp. BOLD:AAE8840','species'),(1333391,186992,'Narpus','genus'),(1333392,1333391,'Narpus sp. BOLD:AAN4586','species'),(1333393,219519,'Unclassified Stratiomyinae','no rank'),(1333394,1333393,'Stratiomyinae aff. Caloparyphus/Euparyphus sp. BOLD:AAN4777','species'),(1333395,43801,'Unclassified Ceratopogoninae','no rank'),(1333396,1333395,'Ceratopogoninae aff. Bezzia/Palpomyia sp. BOLD:AAN4919','species'),(1333397,1333393,'Stratiomyinae aff. Euparyphus/Caloparyphus sp. BOLD:AAN4920','species'),(1333398,240904,'Wiedemannia sp. BOLD:AAN9137','species'),(1333399,185820,'Epeorus nr. dulciana BOLD:AAN4954','species'),(1333400,469294,'Goodia sp. MGABsp1','species'),(1333401,1109602,'Stenoglene sp. MGABsp3','species'),(1333402,753354,'Jana sp. MGABsp2','species'),(1333403,1109602,'Stenoglene sp. MGABsp1','species'),(1333404,753354,'Jana sp. MGABsp1','species'),(1333405,257721,'Torrenticola sp. BOLD:AAN9097','species'),(1333406,257721,'Torrenticola sp. BOLD:AAN9098','species'),(1333407,257721,'Torrenticola sp. BOLD:AAN9099','species'),(1333410,1333462,'Orthogonioptilum','genus'),(1333411,1333410,'Orthogonioptilum sp. MGABsp1','species'),(1333412,1333410,'Orthogonioptilum sp. MGABsp2','species'),(1333414,1333459,'Lymantriinae sp. BOLD:AAG5402','species'),(1333416,1105474,'Lithosiini sp. BOLD:AAG6352','species'),(1333417,1105474,'Lithosiini sp. BOLD:AAG6354','species'),(1333418,1105474,'Lithosiini sp. BOLD:AAG6359','species'),(1333419,1105474,'Lithosiini sp. BOLD:AAG6361','species'),(1333420,1105474,'Lithosiini sp. BOLD:AAG6362','species'),(1333421,1333459,'Lymantriinae sp. BOLD:AAG9417','species'),(1333423,753498,'Zeuzerinae sp. BOLD:AAG9443','species'),(1333424,1333459,'Lymantriinae sp. BOLD:AAH5968','species'),(1333425,1333459,'Lymantriinae sp. BOLD:AAH5972','species'),(1333426,1333459,'Lymantriinae sp. BOLD:AAH6002','species'),(1333427,1333459,'Lymantriinae sp. BOLD:AAH6014','species'),(1333428,1333459,'Lymantriinae sp. BOLD:AAH6038','species'),(1333429,1105474,'Lithosiini sp. BOLD:AAH6058','species'),(1333431,1105474,'Arctiini sp. BOLD:AAH6120','species'),(1333432,1105474,'Lithosiini sp. BOLD:AAH6269','species'),(1333433,1105474,'Lithosiini sp. BOLD:AAH6344','species'),(1333434,1105474,'Lithosiini sp. BOLD:AAH6391','species'),(1333435,1333459,'Lymantriinae sp. BOLD:AAI2027','species'),(1333436,1333459,'Lymantriinae sp. BOLD:AAL8627','species'),(1333437,1105474,'Lithosiini sp. BOLD:AAL8837','species'),(1333439,1001016,'Limacodinae sp. BOLD:AAL8847','species'),(1333440,1333459,'Lymantriinae sp. BOLD:AAL8853','species'),(1333441,1333459,'Lymantriinae sp. BOLD:AAL8863','species'),(1333442,1333459,'Lymantriinae sp. BOLD:AAL8878','species'),(1333443,1333459,'Lymantriinae sp. BOLD:AAM4463','species'),(1333444,508916,'Acrojana','genus'),(1333445,1333444,'Acrojana sp. MGABsp2','species'),(1333446,1333444,'Acrojana sp. MGABsp1','species'),(1333447,763394,'Neotrichia','genus'),(1333448,1333447,'Neotrichia sp. BOLD:AAN4584','species'),(1333449,153373,'Cricotopus bicinctus group sp. BOLD:AAG0996','species'),(1333450,153373,'Cricotopus trifascia group sp. BOLD:AAG1004','species'),(1333451,72538,'Chironomus sp. BOLD:AAJ4143','species'),(1333452,891903,'Microtendipes pedellus group sp. BOLD:AAN3037','species'),(1333453,1333472,'Tanypodinae Thienemannimyia group sp. BOLD:AAN3216','species'),(1333454,891903,'Microtendipes rydalensis group sp. BOLD:AAN4021','species'),(1333455,44312,'Simulium sp. BOLD:AAN9180','species'),(1333456,1105825,'Drepanidae sp. BOLD:AAH6231','species'),(1333457,1105825,'Drepanidae sp. BOLD:AAM8249','species'),(1333458,1386,'Bacillus sp. Jaboi F1','species'),(1333459,695564,'unclassified Erebidae','no rank'),(1333460,33789,'Channa maculata x Channa argus','species'),(1333461,13474,'Cylindrocarpon sp. ATCC MYA-283','species'),(1333462,7117,'Ludiinae','subfamily'),(1333464,1333462,'Carnegia','genus'),(1333467,374,'Bradyrhizobium sp. BRUESC119','species'),(1333468,374,'Bradyrhizobium sp. BRUESC121','species'),(1333469,374,'Bradyrhizobium sp. BRUESC22','species'),(1333470,32008,'Burkholderia sp. BRUESC260','species'),(1333471,32008,'Burkholderia sp. BRUESC274','species'),(1333472,43810,'unclassified Tanypodinae','no rank'),(1333473,43455,'Cathartes aura aura','subspecies'),(1333474,6790,'Lysirude','genus'),(1333475,6790,'Lyreidus','genus'),(1333476,1883,'Streptomyces sp. SCSIO11863','species'),(1333477,1333474,'Lysirude hookeri','species'),(1333478,8928,'Ciconia ciconia ciconia','subspecies'),(1333496,40030,'Rhizophora mucronata x Rhizophora stylosa','species'),(1333497,40030,'Rhizophora x lamarckii','species'),(1333498,34507,'Steinernema sp. MC-2013','species'),(1333499,145522,'Nannochloropsis oceanica strain IMET1','no rank'),(1333500,12333,'Brucella phage HarSa-2013','species'),(1333501,5073,'Penicillium sp. JZB2120005','species'),(1333502,5073,'Penicillium sp. JZB2120006','species'),(1333503,2039,'Tropheryma whipplei LHMP-8013-BC01','no rank'),(1333504,2039,'Tropheryma whipplei LHMP-8021-BC01','no rank'),(1333505,2039,'Tropheryma whipplei LHMP-8017-BC01','no rank'),(1333506,2039,'Tropheryma whipplei LHMP-2030-PSB','no rank'),(1333507,228,'Pseudoalteromonas haloplanktis TB64','no rank'),(1333508,228,'Pseudoalteromonas haloplanktis TB13','no rank'),(1333509,228,'Pseudoalteromonas haloplanktis TB25','no rank'),(1333510,228,'Pseudoalteromonas haloplanktis AC163','no rank'),(1333511,228,'Pseudoalteromonas haloplanktis TAB23','no rank'),(1333512,228,'Pseudoalteromonas haloplanktis TAE79','no rank'),(1333513,228,'Pseudoalteromonas haloplanktis TAE56','no rank'),(1333514,228,'Pseudoalteromonas haloplanktis TAE80','no rank'),(1333515,5390,'Chroogomphus sp. JZBHM002','species'),(1333516,5390,'Chroogomphus sp. JZBHM003','species'),(1333517,5390,'Chroogomphus sp. JZBHM004','species'),(1333518,5379,'Suillus sp. JZBHM005','species'),(1333519,53246,'Pseudoalteromonas sp. S8-38','species'),(1333520,53246,'Pseudoalteromonas sp. S8-8','species'),(1333521,61434,'Dehalococcoides sp. WBC-2','species'),(1333522,570433,'Cinnyris asiaticus','species'),(1333523,1269201,'Salinarchaeum sp. Harcht-Bsk1','species'),(1333524,1309,'Streptococcus mutans 19','no rank'),(1333525,288,'Pseudoalteromonas atlantica TB41','no rank'),(1333526,1333522,'Cinnyris asiaticus asiaticus','subspecies'),(1333527,1192867,'Chroicocephalus ridibundus ridibundus','subspecies'),(1333528,1883,'Streptomyces sp. GMY01','species'),(1333529,32020,'Campylobacter fetus subsp. venerealis bv. intermedius str. 99541','no rank'),(1333530,71598,'Redonographoideae','subfamily'),(1333531,1333530,'Redonographa','genus'),(1333532,1333531,'Redonographa saxiseda','species'),(1333533,1333531,'Redonographa chilensis','species'),(1333534,44251,'Paenibacillus azotofixans ATCC 35681','no rank'),(1333535,562,'Escherichia coli 95JB1','no rank'),(1333536,562,'Escherichia coli 95NR1','no rank'),(1333537,562,'Escherichia coli NCTC 50110','no rank'),(1333538,1390,'Bacillus amyloliquefaciens UMAF6639','no rank'),(1333539,305,'Ralstonia solanacearum SD54','no rank'),(1333540,287,'Pseudomonas aeruginosa str. C 763','no rank'),(1333541,287,'Pseudomonas aeruginosa str. C 1334','no rank'),(1333542,287,'Pseudomonas aeruginosa str. C 1426','no rank'),(1333543,1333542,'Pseudomonas aeruginosa str. C 1433','no rank'),(1333544,287,'Pseudomonas aeruginosa str. J 1385','no rank'),(1333545,1333544,'Pseudomonas aeruginosa str. J 1532','no rank'),(1333546,287,'Pseudomonas aeruginosa str. PA 17','no rank'),(1333547,1333546,'Pseudomonas aeruginosa str. PA 17SCV','no rank'),(1333548,287,'Pseudomonas aeruginosa str. MSH 3','no rank'),(1333549,287,'Pseudomonas aeruginosa str. MSH 10','no rank'),(1333550,287,'Pseudomonas aeruginosa str. E2UoS','no rank'),(1333551,287,'Pseudomonas aeruginosa str. PA 62','no rank'),(1333552,46170,'Staphylococcus aureus subsp. aureus SA2981','no rank'),(1333563,286,'Pseudomonas sp. SB11','species'),(1333564,1311,'Streptococcus agalactiae GBS10','no rank'),(1333565,1311,'Streptococcus agalactiae GBS11','no rank'),(1333566,1311,'Streptococcus agalactiae GBS12','no rank'),(1333567,1311,'Streptococcus agalactiae MC621','no rank'),(1333568,1311,'Streptococcus agalactiae MC623','no rank'),(1333569,1311,'Streptococcus agalactiae MC624','no rank'),(1333570,1311,'Streptococcus agalactiae MC625','no rank'),(1333571,1311,'Streptococcus agalactiae MC626','no rank'),(1333572,1311,'Streptococcus agalactiae MC627','no rank'),(1333573,1311,'Streptococcus agalactiae MC628','no rank'),(1333574,1311,'Streptococcus agalactiae MC629','no rank'),(1333575,1311,'Streptococcus agalactiae MC631','no rank'),(1333576,1311,'Streptococcus agalactiae MC632','no rank'),(1333577,1311,'Streptococcus agalactiae MC633','no rank'),(1333578,1311,'Streptococcus agalactiae MC634','no rank'),(1333579,1311,'Streptococcus agalactiae 112469214-isolate1','no rank'),(1333580,615,'Serratia marcescens MC458','no rank'),(1333581,615,'Serratia marcescens MC459','no rank'),(1333582,615,'Serratia marcescens MC460','no rank'),(1333583,615,'Serratia marcescens MC6000','no rank'),(1333584,615,'Serratia marcescens MC6001','no rank'),(1333585,615,'Serratia marcescens MC620','no rank'),(1333586,615,'Serratia marcescens AB42556419-isolate1','no rank'),(1333587,562,'Escherichia coli 112469215-isolate1','no rank'),(1333588,562,'Escherichia coli 112469218-isolate1','no rank'),(1333589,562,'Escherichia coli AB42410445-isolate1','no rank'),(1333590,562,'Escherichia coli AB42554418-isolate1','no rank'),(1333591,562,'Escherichia coli AB42602061-isolate1','no rank'),(1333592,562,'Escherichia coli AB43739056-isolate1','no rank'),(1333593,562,'Escherichia coli MC19','no rank'),(1333594,562,'Escherichia coli MC21','no rank'),(1333595,562,'Escherichia coli MC23','no rank'),(1333596,562,'Escherichia coli MC6002','no rank'),(1333597,562,'Escherichia coli MC6003','no rank'),(1333598,48890,'Poecile palustris palustris','subspecies'),(1333599,1496,'Peptoclostridium difficile E105','no rank'),(1333600,1496,'Peptoclostridium difficile E114','no rank'),(1333601,1496,'Peptoclostridium difficile E131','no rank'),(1333602,1496,'Peptoclostridium difficile E140','no rank'),(1333603,1496,'Peptoclostridium difficile E141','no rank'),(1333604,1496,'Peptoclostridium difficile E144','no rank'),(1333605,1496,'Peptoclostridium difficile E152','no rank'),(1333606,1496,'Peptoclostridium difficile E157','no rank'),(1333607,1496,'Peptoclostridium difficile E179','no rank'),(1333608,1496,'Peptoclostridium difficile E18','no rank'),(1333609,1496,'Peptoclostridium difficile E229','no rank'),(1333610,1496,'Peptoclostridium difficile E232','no rank'),(1333611,1496,'Peptoclostridium difficile E248','no rank'),(1333612,1496,'Peptoclostridium difficile E31','no rank'),(1333613,1496,'Peptoclostridium difficile E53','no rank'),(1333614,1496,'Peptoclostridium difficile E54','no rank'),(1333615,1496,'Peptoclostridium difficile E6','no rank'),(1333616,1496,'Peptoclostridium difficile E65','no rank'),(1333617,1496,'Peptoclostridium difficile E70','no rank'),(1333618,1496,'Peptoclostridium difficile E83','no rank'),(1333619,1496,'Peptoclostridium difficile E85','no rank'),(1333620,1496,'Peptoclostridium difficile E95','no rank'),(1333621,181117,'Prunella modularis modularis','subspecies'),(1333622,8801,'Struthio camelus camelus','subspecies'),(1333623,100828,'Tachybaptus ruficollis ruficollis','subspecies'),(1333624,59419,'Trogon viridis viridis','subspecies'),(1333625,1000446,'Amyloporia carbonica','species'),(1333626,1000446,'Amyloporia sinuosa','species'),(1333627,1000446,'Amyloporia sitchensis','species'),(1333628,1000446,'Amyloporia sordida','species'),(1333629,1000446,'Amyloporia xantha','species'),(1333630,224233,'Crustoderma dryinum','species'),(1333631,224233,'Crustoderma marianum','species'),(1333632,224233,'Crustoderma opuntiae','species'),(1333633,224233,'Crustoderma resinosum','species'),(1333635,81047,'Oligoporus perdelicatus','species'),(1333636,83235,'Postia mappa','species'),(1333638,83235,'Postia sequoiae','species'),(1333639,1333640,'Gilbertsonia angulopora','species'),(1333640,83233,'Gilbertsonia','genus'),(1333641,83233,'Sarcoporia','genus'),(1333642,1333641,'Sarcoporia polyspora','species'),(1333643,83233,'Spongiporus','genus'),(1333644,1333643,'Spongiporus leucospongia','species'),(1333645,1333643,'Spongiporus undosus','species'),(1333646,88861,'Rhachisaurus','genus'),(1333647,174735,'Anotosaura collaris','species'),(1333648,428445,'Datnioides undecimradiatus','species'),(1333649,88861,'Riama','genus'),(1333650,283,'Comamonas sp. KNK3-7','species'),(1333651,1678,'Bifidobacterium moukalabense','species'),(1333652,40415,'Antrodia sp. RLG-11175-Sp','species'),(1333653,40415,'Antrodia sp. RLG-7115-Sp','species'),(1333654,599838,'Fibroporia sp. FP-100484-Sp','species'),(1333655,599838,'Fibroporia sp. L-7878-Sp','species'),(1333656,599838,'Fibroporia sp. L14122-Sp','species'),(1333657,83235,'Postia sp. HHB-13540-Sp','species'),(1333658,59732,'Chryseobacterium sp. EM10','species'),(1333659,68287,'Mesorhizobium sp. EM37','species'),(1333660,305899,'Endozoicomonas sp. WP70','species'),(1333661,478070,'Labrenzia sp. WP69','species'),(1333662,52959,'Polaribacter sp. WP25','species'),(1333663,190284,'Xiphorhynchus ocellatus perplexus','subspecies'),(1333664,157004,'Padina elegans','species'),(1333665,88861,'Potamites','genus'),(1333666,140192,'Eutypella sp. ES1','species'),(1333667,1860,'Geodermatophilus poikilotrophi','species'),(1333668,1860,'Geodermatophilus sp. G5','species'),(1333669,5476,'Candida albicans CEC2023','no rank'),(1333670,10265,'unclassified Capripoxvirus','no rank'),(1333671,1333670,'Capripoxvirus Shiraz1','species'),(1333672,46580,'Spirometra sp. QN-2013A','species'),(1333673,46580,'Spirometra sp. QN-2013B','species'),(1333676,116893,'Acanthostomum','genus'),(1333677,1333676,'Acanthostomum burminis','species'),(1333678,1333676,'Acanthostomum sp. VVT-2013','species'),(1333679,13438,'Cnephia eremites','species'),(1333680,13438,'Cnephia pallipes','species'),(1333681,13438,'Cnephia pecuarum','species'),(1333682,943273,'Rhipicephalus sp. MRM-2013','species'),(1333683,139071,'Favolaschia luteoaurantiaca','species'),(1333684,139071,'Favolaschia sp. 4550','species'),(1333685,34448,'Marasmius sp. JJSO-2013a','species'),(1333687,34448,'Marasmius conchiformis','species'),(1333689,34448,'Marasmius linderioides','species'),(1333690,34448,'Marasmius longisetosus','species'),(1333691,34448,'Marasmius neosessilis','species'),(1333693,34448,'Marasmius sessiliaffinis','species'),(1333694,34448,'Marasmius spaniophyllus','species'),(1333695,29278,'Cloning vector pDEST375','species'),(1333696,90345,'Abies balsamea var. phanerolepis','varietas'),(1333697,97169,'Abies sibirica subsp. semenovii','subspecies'),(1333698,4954,'Zygosaccharomyces bailii CLIB 213','no rank'),(1333699,1352047,'Enterocytospora artemiae','species'),(1333700,49865,'Ferulago sylvatica','species'),(1333703,204516,'Bacteroides massiliensis TS7.1_V2.1.1','no rank'),(1333704,210,'Helicobacter pylori HPARG8G','no rank'),(1333705,360239,'environmental samples','no rank'),(1333706,1333705,'uncultured Tepidicella sp.','species'),(1333707,991903,'environmental samples','no rank'),(1333708,1333707,'uncultured Polymorphum sp.','species'),(1333709,1218803,'environmental samples','no rank'),(1333710,1333709,'uncultured Metallibacterium sp.','species'),(1333711,1352048,'Anostracospora rigaudi','species'),(1333713,200644,'Schleiferiaceae','family'),(1333714,144516,'Microsporidium sp. 3 NR-2013','species'),(1333715,144516,'Microsporidium sp. 4 NR-2013','species'),(1333716,1333713,'Schleiferia','genus'),(1333717,1333716,'environmental samples','no rank'),(1333718,1333717,'uncultured Schleiferia sp.','species'),(1333719,6490,'Conus regularis','species'),(1333720,536012,'Parthenolecanium persicae','species'),(1333721,271510,'Drosophila desertorum','species'),(1333722,88861,'Petracola','genus'),(1333724,5475,'Candida sp. A25M016','species'),(1333725,4958,'Debaryomyces sp. A25M017','species'),(1333726,4958,'Debaryomyces sp. A25M028','species'),(1333727,4958,'Debaryomyces sp. A25M037','species'),(1333728,4958,'Debaryomyces sp. A25M038','species'),(1333729,27320,'Metschnikowia sp. A25M062','species'),(1333730,27320,'Metschnikowia sp. A25M006','species'),(1333731,45785,'Nadsonia sp. A25M018','species'),(1333732,89443,'fungal sp. A25M003','species'),(1333733,89443,'fungal sp. A25M023','species'),(1333734,89443,'fungal sp. A25M024','species'),(1333735,89443,'fungal sp. A25M051','species'),(1333736,13562,'Heterobasidion orientale','species'),(1333737,13562,'Heterobasidion linzhiense','species'),(1333738,13562,'Heterobasidion amyloideum','species'),(1333739,13562,'Heterobasidion tibeticum','species'),(1333740,425443,'Odontofroggatia corneri','species'),(1333741,425443,'Odontofroggatia galili','species'),(1333742,119210,'Influenza A virus (A/Suzhou/1275/2013(H3N2))','no rank'),(1333743,333278,'Influenza A virus (A/Wuxi/1/2013(H7N9))','no rank'),(1333744,333278,'Influenza A virus (A/Wuxi/2/2013(H7N9))','no rank'),(1333747,333278,'Influenza A virus (A/environment/Suzhou/14/2013(H7N9))','no rank'),(1333749,5598,'Alternaria sp. Y1','species'),(1333750,5598,'Alternaria sp. Y22','species'),(1333751,5598,'Alternaria sp. Y3','species'),(1333752,5598,'Alternaria sp. Y4','species'),(1333753,162405,'Bartalinia sp. Y5','species'),(1333754,5502,'Curvularia sp. Y15','species'),(1333755,36922,'Diaporthe sp. Y18','species'),(1333756,5506,'Fusarium sp. KR4','species'),(1333757,66739,'Lasiodiplodia sp. KR1','species'),(1333758,66739,'Lasiodiplodia sp. Y24','species'),(1333759,60494,'Mycoleptodiscus sp. Y16','species'),(1333760,114230,'Nigrospora sp. KR7','species'),(1333761,114230,'Nigrospora sp. Y2','species'),(1333762,37840,'Pestalotiopsis sp. Y25','species'),(1333763,34399,'Phomopsis sp. Y13','species'),(1333764,5543,'Trichoderma sp. KR3','species'),(1333765,422486,'Cryphonectriaceae sp. MS-2013','species'),(1333766,309967,'Bombus maxillosus italicus','subspecies'),(1333767,85273,'environmental samples','no rank'),(1333768,1333767,'uncultured Rhodothalassium sp.','species'),(1333769,29278,'Cloning vector pDEST413CYC1t7','species'),(1333770,29278,'Cloning vector pDEST413TEFt7','species'),(1333771,29278,'Cloning vector pDEST414CYC1t7','species'),(1333772,29278,'Cloning vector pDEST414TEFt7','species'),(1333773,29278,'Cloning vector pDEST415TEFt7','species'),(1333774,29278,'Cloning vector pDEST416TEFt7','species'),(1333775,129993,'Eupristina sp. WBA2-1f','species'),(1333776,129993,'Eupristina sp. WBA2-1m','species'),(1333777,129993,'Eupristina sp. WBB2-1f','species'),(1333778,129993,'Eupristina sp. WBB2-1m','species'),(1333779,129993,'Eupristina sp. WBC2-1f','species'),(1333780,129993,'Eupristina sp. WBC2-1m','species'),(1333781,129993,'Eupristina sp. WCA2-5f','species'),(1333782,129993,'Eupristina sp. WCA2-5m','species'),(1333783,129993,'Eupristina sp. WCB2-5f','species'),(1333784,129993,'Eupristina sp. WCB2-5m','species'),(1333785,129993,'Eupristina sp. WCC2-5f','species'),(1333786,129993,'Eupristina sp. WCC2-5m','species'),(1333787,129993,'Eupristina sp. WJA2-2f','species'),(1333788,129993,'Eupristina sp. WJA2-2m','species'),(1333789,129993,'Eupristina sp. WJB2-2f','species'),(1333790,129993,'Eupristina sp. WJB2-2m','species'),(1333791,129993,'Eupristina sp. WJC2-2f','species'),(1333792,129993,'Eupristina sp. WJC2-2m','species'),(1333793,129993,'Eupristina sp. WQA2-3f','species'),(1333794,129993,'Eupristina sp. WQA2-3m','species'),(1333795,129993,'Eupristina sp. WQA2-4f','species'),(1333796,129993,'Eupristina sp. WQA2-4m','species'),(1333797,129993,'Eupristina sp. WQB2-3f','species'),(1333798,129993,'Eupristina sp. WQB2-3m','species'),(1333799,129993,'Eupristina sp. WQB2-4f','species'),(1333800,129993,'Eupristina sp. WQB2-4m','species'),(1333801,129993,'Eupristina sp. WQC2-3f','species'),(1333802,129993,'Eupristina sp. WQC2-3m','species'),(1333803,129993,'Eupristina sp. WQC2-4f','species'),(1333804,129993,'Eupristina sp. WQC2-4m','species'),(1333805,75235,'Sycoscapter sp. MDYFA','species'),(1333806,75235,'Sycoscapter sp. MDYFD','species'),(1333807,34399,'Phomopsis sp. KSM1','species'),(1333808,129337,'Geobacillus sp. SH1RS1','species'),(1333809,425441,'Camarothorax sp. SSA1-1','species'),(1333810,425441,'Camarothorax sp. SSA1-2','species'),(1333811,425441,'Camarothorax sp. SSA1-3','species'),(1333812,425441,'Camarothorax sp. SSA2-1','species'),(1333813,425441,'Camarothorax sp. SSA2-2','species'),(1333814,425441,'Camarothorax sp. SSA2-3','species'),(1333815,425441,'Camarothorax sp. SSB1-1','species'),(1333816,425441,'Camarothorax sp. SSB1-2','species'),(1333817,425441,'Camarothorax sp. SSB1-3','species'),(1333818,425441,'Camarothorax sp. SSB2-1','species'),(1333819,425441,'Camarothorax sp. SSB2-2','species'),(1333820,425441,'Camarothorax sp. SSB2-3','species'),(1333821,425441,'Camarothorax sp. SSB3-1','species'),(1333822,425441,'Camarothorax sp. SSB3-2','species'),(1333823,231054,'uncultured Septoglomus','species'),(1333824,227404,'uncultured Cetraspora','species'),(1333826,1240941,'Fallicambarus burrisi','species'),(1333827,1240941,'Fallicambarus danielae','species'),(1333828,1240941,'Fallicambarus devastator','species'),(1333829,1240941,'Fallicambarus dissitus','species'),(1333830,1240941,'Fallicambarus gilpini','species'),(1333831,1240941,'Fallicambarus gordoni','species'),(1333832,1240941,'Fallicambarus harpi','species'),(1333833,1240941,'Fallicambarus hortoni','species'),(1333834,1240941,'Fallicambarus houstonensis','species'),(1333835,1240941,'Fallicambarus jeanae','species'),(1333836,1240941,'Fallicambarus kountzeae','species'),(1333837,1240941,'Fallicambarus macneesei','species'),(1333838,1240941,'Fallicambarus oryktes','species'),(1333839,1240941,'Fallicambarus petilicarpus','species'),(1333840,1240941,'Fallicambarus strawni','species'),(1333841,1240941,'Fallicambarus wallsi','species'),(1333842,1240943,'Faxonella blairi','species'),(1333843,1240941,'Fallicambarus sp. n. 1 JWB-2013','species'),(1333844,1240941,'Fallicambarus sp. n. 2 JWB-2013','species'),(1333845,44249,'Paenibacillus sophorae','species'),(1333846,44249,'Paenibacillus sp. 1-18','species'),(1333847,268735,'Halonotius pteroides DSM 18729','no rank'),(1333848,546,'Citrobacter freundii CFNIH1','no rank'),(1333849,550,'Enterobacter cloacae ECR091','no rank'),(1333850,550,'Enterobacter cloacae ECNIH2','no rank'),(1333851,550,'Enterobacter cloacae ECNIH3','no rank'),(1333852,571,'Klebsiella oxytoca KONIH1','no rank'),(1333853,40324,'Stenotrophomonas maltophilia MF89','no rank'),(1333854,43263,'Pseudomonas alcaligenes OT 69','no rank'),(1333855,287,'Pseudomonas aeruginosa WC55','no rank'),(1333856,316,'Pseudomonas stutzeri MF28','no rank'),(1333857,300020,'Microbacterium maritypicum MF109','no rank'),(1333858,189425,'Paenibacillus graminis RSA19','no rank'),(1333859,225917,'Paenibacillus massiliensis T7','no rank'),(1333860,369399,'Paenibacillus zanthoxyli JH29','no rank'),(1333861,365616,'Paenibacillus forsythiae T98','no rank'),(1333862,1406,'Paenibacillus polymyxa TD94','no rank'),(1333863,1406,'Paenibacillus polymyxa 1-43','no rank'),(1333864,1077464,'Streptococcus tigurinus 2425','no rank'),(1333865,1077464,'Streptococcus tigurinus 2426','no rank'),(1333866,336487,'Avipoxvirus 31239','species'),(1333867,40984,'Calciodinellaceae','family'),(1333875,2910,'Endodiniaceae','family'),(1333877,589515,'Endodinium nutricula','species'),(1333878,38543,'Kappaphycus sp. AS12','species'),(1333879,51360,'Piculus sp.','species'),(1333880,36244,'Alcedo sp.','species'),(1333881,5475,'Candida sp. DG-2013d','species'),(1333884,1334451,'Euphorbia acanthodes','species'),(1333885,1334449,'Euphorbia adenochlora','species'),(1333886,1334450,'Euphorbia aleppica','species'),(1333887,1334449,'Euphorbia alpina','species'),(1333888,1334452,'Euphorbia altotibetica','species'),(1333889,1334449,'Euphorbia arguta','species'),(1333890,1091612,'Euphorbia arvalis subsp. arvalis','subspecies'),(1333891,1091612,'Euphorbia arvalis subsp. longistyla','subspecies'),(1333892,1334459,'Euphorbia aserbajdzhanica','species'),(1333893,1334468,'Euphorbia brachycera','species'),(1333894,1334462,'Euphorbia briquetii','species'),(1333895,1334449,'Euphorbia buchtormensis','species'),(1333896,1334452,'Euphorbia caeladenia','species'),(1333897,3991,'Euphorbia characias subsp. characias','subspecies'),(1333898,1334468,'Euphorbia commutata','species'),(1333899,1334459,'Euphorbia consanguinea','species'),(1333900,1334470,'Euphorbia cyparissioides','species'),(1333901,1334470,'Euphorbia cyrtophylla','species'),(1333902,1334458,'Euphorbia deltobracteata','species'),(1333903,1334459,'Euphorbia densiusculiformis','species'),(1333904,1008446,'Euphorbia dracunculoides subsp. inconspicua','subspecies'),(1333905,1334449,'Euphorbia dumalis','species'),(1333906,1334449,'Euphorbia eriophora','species'),(1333907,1337068,'Euphorbia erythradenia','species'),(1333908,1334470,'Euphorbia erythrina','species'),(1333909,1334448,'Euphorbia ferganensis','species'),(1333910,1334449,'Euphorbia fistulosa','species'),(1333911,1334470,'Euphorbia furcatifolia','species'),(1333912,1334468,'Euphorbia furcillata','species'),(1333913,1334451,'Euphorbia gaillardotii','species'),(1333914,1334451,'Euphorbia gedrosiaca','species'),(1333915,1334470,'Euphorbia glauca','species'),(1333916,1334449,'Euphorbia haussknechtii','species'),(1333917,1334448,'Euphorbia himalayensis','species'),(1333918,1334459,'Euphorbia inderiensis','species'),(1333919,1334468,'Euphorbia isaurica','species'),(1333920,1334470,'Euphorbia jaxartica','species'),(1333921,1334459,'Euphorbia kanaorica','species'),(1333922,1334452,'Euphorbia kozlovii','species'),(1333923,1334448,'Euphorbia lipskyi','species'),(1333924,1334449,'Euphorbia macrocarpa','species'),(1333925,1334451,'Euphorbia macroclada','species'),(1333926,1334451,'Euphorbia malleata','species'),(1333927,1334449,'Euphorbia sp. JAP-2013','species'),(1333928,1334449,'Euphorbia micractina','species'),(1333929,1334470,'Euphorbia microcarpa','species'),(1333930,1334449,'Euphorbia microsphaera','species'),(1333931,1334470,'Euphorbia muraltioides','species'),(1333932,1334470,'Euphorbia natalensis','species'),(1333933,1337068,'Euphorbia neilmulleri','species'),(1333934,1005099,'Euphorbia nevadensis subsp. nevadensis','subspecies'),(1333935,1334449,'Euphorbia pachyrrhiza','species'),(1333936,1091608,'Euphorbia paniculata subsp. paniculata','subspecies'),(1333937,38846,'Euphorbia peplus var. minima','varietas'),(1333938,38846,'Euphorbia peplus var. peplus','varietas'),(1333939,1334468,'Euphorbia pinkavana','species'),(1333940,1334451,'Euphorbia polycaulis','species'),(1333941,1334451,'Euphorbia prolifera','species'),(1333942,1334448,'Euphorbia rapulum','species'),(1333943,1334449,'Euphorbia rhabdotosperma','species'),(1333944,1334470,'Euphorbia rothiana','species'),(1333945,1337068,'Euphorbia sclerophylla','species'),(1333946,38847,'Euphorbia segetalis var. segetalis','varietas'),(1333947,1337068,'Euphorbia sp. 3 Pahlevani & Bahramishad 55152','species'),(1333948,1337068,'Euphorbia sp. 1 Jin 011','species'),(1333949,1337068,'Euphorbia sp. 2 Jin 015','species'),(1333950,1334451,'Euphorbia spartiformis','species'),(1333951,1334450,'Euphorbia spinidens','species'),(1333952,1334448,'Euphorbia stracheyi','species'),(1333953,1334470,'Euphorbia striata','species'),(1333954,1334449,'Euphorbia subamplexicaulis','species'),(1333955,1334470,'Euphorbia subcordata','species'),(1333956,1334449,'Euphorbia talastavica','species'),(1333957,1334449,'Euphorbia texana','species'),(1333958,1334452,'Euphorbia tibetica','species'),(1333959,1334452,'Euphorbia turkestanica','species'),(1333960,1334448,'Euphorbia wallichii','species'),(1333962,1337068,'Euphorbia x popovii','species'),(1333963,1334448,'Euphorbia yaroslavii','species'),(1333964,45948,'Corbicula africana','species'),(1333965,347474,'Thanatophilus micans','species'),(1333966,347474,'Thanatophilus mutilatus','species'),(1333971,145881,'Semisulcospira morii','species'),(1333976,45948,'Corbicula sp. EE_2012_h1','species'),(1333977,45948,'Corbicula sp. EE_2012_h10','species'),(1333978,45948,'Corbicula sp. EE_2012_h2','species'),(1333979,45948,'Corbicula sp. EE_2012_h21','species'),(1333980,45948,'Corbicula sp. EE_2012_h22','species'),(1333981,45948,'Corbicula sp. EE_2012_h23','species'),(1333982,45948,'Corbicula sp. EE_2012_h3','species'),(1333983,45948,'Corbicula sp. EE_2012_h4','species'),(1333984,45948,'Corbicula sp. EE_2012_h5','species'),(1333985,45948,'Corbicula sp. EE_2012_h6','species'),(1333986,45948,'Corbicula sp. EE_2012_h7','species'),(1333987,45948,'Corbicula sp. EE_2012_h8','species'),(1333988,45948,'Corbicula sp. EE_2012_h9','species'),(1333989,382001,'Heterothalamus alienus','species'),(1333990,662,'Vibrio sp. MZ','species'),(1333991,379,'Rhizobium sp. BARIRGm901','species'),(1333992,273135,'Cardinium endosymbiont of Macrosteles quadrilineatus','species'),(1333993,2132,'Spiroplasma endosymbiont of Macrobrachium nipponense','species'),(1333994,662,'Vibrio sp. QY104','species'),(1333995,662,'Vibrio sp. QY107','species'),(1333996,81426,'Bradyrhizobiaceae bacterium GJW-30','species'),(1333997,40411,'Chrysosporium sp. SPPRISTMF8','species'),(1333998,33807,'alpha proteobacterium MA2','species'),(1333999,1386,'Bacillus sp. CH-FAM-5','species'),(1334000,1386,'Bacillus sp. CH-KOV4','species'),(1334001,43668,'Brachybacterium sp. CH-KOV3','species'),(1334002,44249,'Paenibacillus sp. CH-KOV22','species'),(1334003,1827,'Rhodococcus sp. CH-H63-1','species'),(1334004,165697,'Sphingopyxis sp. GC-1','species'),(1334005,355929,'Yonghaparkia sp. GC-11','species'),(1334006,355929,'Yonghaparkia sp. GC-4','species'),(1334008,114727,'Influenza A virus (A/swine/Minnesota/A01350085/2013(H1N1))','no rank'),(1334009,114728,'Influenza A virus (A/swine/Minnesota/A01350216/2013(H1N2))','no rank'),(1334010,114728,'Influenza A virus (A/swine/South Dakota/A01350210/2013(H1N2))','no rank'),(1334011,1129771,'unclassified Leptotrichiaceae','no rank'),(1334013,1129771,'environmental samples','no rank'),(1334014,1334013,'uncultured Leptotrichiaceae bacterium','species'),(1334015,119210,'Influenza A virus (A/swine/Wyoming/A01380322/2013(H3N2))','no rank'),(1334016,114727,'Influenza A virus (A/swine/Illinois/A01380195/2013(H1N1))','no rank'),(1334017,2745,'Halomonas sp. BRI 3','species'),(1334018,129337,'Geobacillus sp. 95','species'),(1334019,59753,'Alcanivorax sp. EPR7','species'),(1334020,59753,'Alcanivorax sp. MAR 14','species'),(1334021,2742,'Marinobacter sp. EPR21','species'),(1334022,417127,'Zunongwangia mangrovi','species'),(1334023,5476,'Candida albicans CEC3943','no rank'),(1334024,1386,'Bacillus sp. SD5','species'),(1334025,3569,'Dianthus binaludensis','species'),(1334026,3569,'Dianthus polylepis','species'),(1334032,1386,'Bacillus sp. Alborzian14','species'),(1334033,1386,'Bacillus sp. SCSIO 04235','species'),(1334034,1386,'Bacillus sp. SCSIO 04236','species'),(1334035,995014,'Fontibacillus sp. SCSIO 04344','species'),(1334036,157226,'Jeotgalibacillus sp. SCSIO 04151','species'),(1334037,1236218,'Melghirimyces sp. SCSIO 04527','species'),(1334038,33882,'Microbacterium sp. SCSIO 04116','species'),(1334039,484508,'Ornithinibacillus sp. SCSIO 04143','species'),(1334040,44249,'Paenibacillus sp. SCSIO 04123','species'),(1334041,44249,'Paenibacillus sp. SCSIO 04534','species'),(1334042,1372,'Planococcus sp. SCSIO 04304','species'),(1334043,128152,'Phormidium autumnale SI-SD','no rank'),(1334044,28073,'Lyngbya arboricola','species'),(1334045,1334044,'Lyngbya arboricola VB612324','no rank'),(1334046,1421019,'Kurthia huakuii LAM0618','no rank'),(1334047,1773,'Mycobacterium tuberculosis TRS1','no rank'),(1334048,1773,'Mycobacterium tuberculosis TRS2','no rank'),(1334049,1773,'Mycobacterium tuberculosis TRS3','no rank'),(1334050,1773,'Mycobacterium tuberculosis TRS4','no rank'),(1334051,1773,'Mycobacterium tuberculosis TRS5','no rank'),(1334052,1773,'Mycobacterium tuberculosis TRS6','no rank'),(1334053,1773,'Mycobacterium tuberculosis TRS7','no rank'),(1334054,1773,'Mycobacterium tuberculosis TRS8','no rank'),(1334055,1773,'Mycobacterium tuberculosis TRS9','no rank'),(1334056,1773,'Mycobacterium tuberculosis TRS10','no rank'),(1334057,1773,'Mycobacterium tuberculosis TRS11','no rank'),(1334058,1773,'Mycobacterium tuberculosis TRS12','no rank'),(1334059,1773,'Mycobacterium tuberculosis TRS13','no rank'),(1334060,1773,'Mycobacterium tuberculosis TRS14','no rank'),(1334061,1773,'Mycobacterium tuberculosis TRS15','no rank'),(1334062,1773,'Mycobacterium tuberculosis TRS16','no rank'),(1334063,1773,'Mycobacterium tuberculosis TRS17','no rank'),(1334064,1773,'Mycobacterium tuberculosis TRS18','no rank'),(1334065,1773,'Mycobacterium tuberculosis TRS19','no rank'),(1334066,1773,'Mycobacterium tuberculosis TRS20','no rank'),(1334067,1773,'Mycobacterium tuberculosis TRS21','no rank'),(1334068,1773,'Mycobacterium tuberculosis TRS22','no rank'),(1334069,1773,'Mycobacterium tuberculosis TRS23','no rank'),(1334070,1773,'Mycobacterium tuberculosis TRS24','no rank'),(1334071,1773,'Mycobacterium tuberculosis TRS25','no rank'),(1334072,1773,'Mycobacterium tuberculosis TRS26','no rank'),(1334073,1773,'Mycobacterium tuberculosis TRS27','no rank'),(1334074,1773,'Mycobacterium tuberculosis TRS28','no rank'),(1334075,1773,'Mycobacterium tuberculosis TRS29','no rank'),(1334076,1773,'Mycobacterium tuberculosis 1821ADB35','no rank'),(1334077,1773,'Mycobacterium tuberculosis 1821ADB36','no rank'),(1334078,1773,'Mycobacterium tuberculosis 1821ADB37','no rank'),(1334079,1773,'Mycobacterium tuberculosis 1821ADB38','no rank'),(1334080,1773,'Mycobacterium tuberculosis 1821ADB40','no rank'),(1334081,1773,'Mycobacterium tuberculosis 1821ADB41','no rank'),(1334082,1773,'Mycobacterium tuberculosis 1821ADB42','no rank'),(1334083,1773,'Mycobacterium tuberculosis 1821ADB44','no rank'),(1334084,1773,'Mycobacterium tuberculosis 1821ADB45','no rank'),(1334085,13012,'Clarias macrocephalus x Clarias gariepinus','species'),(1334086,52652,'Aphyosemion amoenum','species'),(1334087,52652,'Aphyosemion ecucuense','species'),(1334088,52652,'Aphyosemion erythron','species'),(1334089,52652,'Aphyosemion melanogaster','species'),(1334090,52652,'Aphyosemion melineoides','species'),(1334091,52652,'Aphyosemion sp. JFA-2013','species'),(1334092,52652,'Aphyosemion punctulatum','species'),(1334093,31413,'Calliblepharis sp. 1 PDT-2013','species'),(1334094,85623,'\'Caesalpinia gilliesii\' phytoplasma','species'),(1334095,85623,'\'Allium sativum\' phytoplasma','species'),(1334096,85623,'\'Conyza bonariensis\' phytoplasma','species'),(1334097,85623,'\'Cucurbita maxima var. zapallito\' phytoplasma','species'),(1334098,85623,'\'Solanum lycopersicum\' phytoplasma','species'),(1334099,85623,'\'Bellis perennis\' phytoplasma','species'),(1334100,85623,'\'Heterothalamus alienus\' phytoplasma','species'),(1334101,29278,'TRIP vector pPTK-Gal4-mPGK-Puro-IRES-eGFP-sNRP-pA','species'),(1334102,29278,'TRIP vector pPTK-Gal4-tet-Off-Puro-IRES-eGFP-sNRP-pA','species'),(1334103,29278,'TRIP vector pPTK-Gal4-tet-Off-Puro-IRES-eGFP-sNRP-pA-trim1','species'),(1334104,29278,'TRIP vector pPTK-Gal4-mPGK-Puro-IRES-eGFP-sNRP-pA-BC-Library','species'),(1334105,29278,'TRIP vector pPTK-Gal4-tet-Off-Puro-IRES-eGFP-sNRP-pA-BC-Library','species'),(1334106,28100,'Phyllobacterium sp. S658','species'),(1334107,59293,'Solidago arenicola','species'),(1334108,59293,'Solidago kralii','species'),(1334109,59293,'Solidago plumosa','species'),(1334110,59293,'Solidago spathulata','species'),(1334111,469,'Acinetobacter sp. P162','species'),(1334112,286,'Pseudomonas sp. P250','species'),(1334113,33986,'Exiguobacterium sp. As-9','species'),(1334114,59753,'Alcanivorax sp. EPR 147','species'),(1334115,1134403,'environmental samples','no rank'),(1334116,1334115,'uncultured Melioribacter sp.','species'),(1334117,795748,'Melioribacteraceae','family'),(1334118,881144,'Cephaloflexa araucariana','species'),(1334119,881146,'Choeradoplana banga','species'),(1334120,881146,'Choeradoplana bocaina','species'),(1334121,881146,'Choeradoplana gladismariae','species'),(1334122,391267,'Dolichoplana striata','species'),(1334123,1292331,'Endeavouria septemlineata','species'),(1334124,1292346,'Geobia subterranea','species'),(1334126,57255,'Geoplana chita','species'),(1334129,57255,'Geoplana hina','species'),(1334139,57255,'Geoplana vaginuloides','species'),(1334140,1292350,'Issoca jandaia','species'),(1334141,1292350,'Issoca rezendei','species'),(1334143,391278,'Notogynaphallia parca','species'),(1334144,391278,'Notogynaphallia plumbea','species'),(1334145,391278,'Notogynaphallia sexstriata','species'),(1334146,1292352,'Pasipha chimbeva','species'),(1334147,1292352,'Pasipha pasipha','species'),(1334148,1292352,'Pasipha pinima','species'),(1334149,1292352,'Pasipha rosea','species'),(1334150,1292352,'Pasipha tapetilla','species'),(1334152,57255,'Geoplana pulchella','species'),(1334153,1292355,'Supramontana irritata','species'),(1334154,1292356,'Xerapoa hystrix','species'),(1334155,881144,'Cephaloflexa sp. 1 CO-2013','species'),(1334156,1336499,'Cratera sp. 1 CO-2013','species'),(1334157,1336499,'Cratera sp. 2 CO-2013','species'),(1334158,57255,'Geoplana sp. 3 CO-2013','species'),(1334159,1336499,'Cratera sp. 4 CO-2013','species'),(1334160,1336499,'Cratera sp. 5 CO-2013','species'),(1334161,1292254,'Unclassified Geoplaninae','no rank'),(1334162,1334161,'Geoplaninae sp. 1 CO-2013','species'),(1334163,1292349,'Gusana sp. 1 CO-2013','species'),(1334164,1292350,'Issoca sp. 1 CO-2013','species'),(1334165,1292352,'Pasipha sp. 1 CO-2013','species'),(1334166,1292353,'Polycladus sp. 1 CO-2013','species'),(1334167,1292254,'Luteostriata','genus'),(1334168,1334167,'Luteostriata abundans','species'),(1334169,1334167,'Luteostriata ceciliae','species'),(1334170,1334167,'Luteostriata ernesti','species'),(1334171,1334167,'Luteostriata graffi','species'),(1334172,1334167,'Luteostriata muelleri','species'),(1334173,1334167,'Luteostriata sp. CO-2013','species'),(1334174,1334167,'Luteostriata sp. 1 CO-2013','species'),(1334175,1334167,'Luteostriata sp. 2 CO-2013','species'),(1334176,96877,'Tylos sp. clade B MM-2013','species'),(1334177,96877,'Tylos sp. clade C MM-2013','species'),(1334178,96877,'Tylos sp. clade D MM-2013','species'),(1334179,96877,'Tylos sp. clade E MM-2013','species'),(1334180,96877,'Tylos sp. clade F MM-2013','species'),(1334181,96877,'Tylos sp. clade G MM-2013','species'),(1334182,96877,'Tylos sp. clade H MM-2013','species'),(1334183,96877,'Tylos sp. clade I MM-2013','species'),(1334184,96877,'Tylos sp. outgroup MM-2013','species'),(1334185,370028,'Folsomotoma octooculata','species'),(1334187,727,'Haemophilus influenzae KR494','no rank'),(1334188,562,'Escherichia coli Bal225','no rank'),(1334189,1280,'Staphylococcus aureus HIP07256','no rank'),(1334190,1280,'Staphylococcus aureus HIP06854','no rank'),(1334191,1580,'Lactobacillus brevis BSO 464','no rank'),(1334192,424696,'Ferroplasma thermophilum L1','no rank'),(1334193,354276,'Enterobacter lignolyticus','species'),(1334194,1334234,'Scaptomyza abrupta','species'),(1334196,44037,'Scaptomyza apiciguttula','species'),(1334197,7361,'Scaptomyza bryani','species'),(1334198,937386,'Scaptomyza buccata','species'),(1334199,44037,'Scaptomyza connata','species'),(1334200,44037,'Scaptomyza ctenophora','species'),(1334201,44037,'Scaptomyza cuspidata','species'),(1334202,44037,'Scaptomyza decepta','species'),(1334203,44037,'Scaptomyza dentata','species'),(1334204,44037,'Scaptomyza devexa','species'),(1334205,44037,'Scaptomyza fastigata','species'),(1334206,44037,'Scaptomyza hackmani','species'),(1334207,106252,'Scaptomyza hamata','species'),(1334208,140572,'Scaptomyza hsui','species'),(1334209,44037,'Scaptomyza intricata','species'),(1334210,44037,'Scaptomyza latitergum','species'),(1334211,44037,'Scaptomyza lobifera','species'),(1334214,7361,'Scaptomyza neosilvicola','species'),(1334215,1226674,'Scaptomyza palata','species'),(1334216,44037,'Scaptomyza pallifrons','species'),(1334217,44037,'Scaptomyza protensa','species'),(1334218,44037,'Scaptomyza pusilla','species'),(1334219,44037,'Scaptomyza recava','species'),(1334220,44037,'Scaptomyza recta','species'),(1334221,7361,'Scaptomyza setosiscutellum','species'),(1334222,44037,'Scaptomyza trivittata','species'),(1334223,44037,'Scaptomyza umbrosa','species'),(1334224,44037,'Scaptomyza vagabunda','species'),(1334225,44037,'Scaptomyza varia','species'),(1334226,106252,'Scaptomyza nr. anomala RL-2013','species'),(1334227,44037,'Scaptomyza nr. cuspidata RL-2013','species'),(1334228,44037,'Scaptomyza nr. decepta RL-2013','species'),(1334229,13052,'Scaptomyza nr. inflatus RL-2013','species'),(1334230,44037,'Scaptomyza nr. longipecten RL-2013','species'),(1334231,937386,'Scaptomyza nr. longisetosa RL-2013','species'),(1334232,1334234,'Scaptomyza nr. mitchelli RL-2013','species'),(1334233,34977,'Trilepida','genus'),(1334234,7298,'Rosenwaldia','subgenus'),(1334235,29278,'Cloning vector pDCAF1','species'),(1334236,29278,'Cloning vector pDCAF2','species'),(1334237,29278,'Cloning vector pDCAF3','species'),(1334239,172746,'Aegla georginae','species'),(1334240,172746,'Aegla ludwigi','species'),(1334241,173536,'Asthenodipsas','genus'),(1334242,12333,'Leptospira phage vB_LalZ_80412-LE1','species'),(1334243,12333,'Leptospira phage vB_LnoZ_CZ214-LE1','species'),(1334244,12333,'Leptospira phage vb_LkmZ_Bejolso9-LE1','species'),(1334245,12333,'Leptospira phage vB_LbrZ_5399-LE1','species'),(1334246,12333,'Leptospira phage vB_LinZ_10-LE1','species'),(1334247,5199,'Cladonia trapezuntica','species'),(1334248,642,'Aeromonas sp. CPO 4.0021','species'),(1334249,642,'Aeromonas sp. CPO 4.0026','species'),(1334250,642,'Aeromonas sp. CPO 4.0027','species'),(1334251,59732,'Chryseobacterium sp. CPO 4.0018','species'),(1334252,286,'Pseudomonas sp. CPO 4.0019','species'),(1334253,528,'Ochrobactrum sp. JCM 17895','species'),(1334254,34111,'Monoraphidium sp. IKA11','species'),(1334255,41891,'Coccomyxa sp. IKE8','species'),(1334256,195537,'Oogamochlamys sp. IKE31','species'),(1334257,195537,'Oogamochlamys sp. IKE32','species'),(1334258,3087,'Scenedesmus sp. No3A11','species'),(1334259,3087,'Scenedesmus sp. No3E5','species'),(1334260,3091,'Characium sp. No4C3','species'),(1334261,34111,'Monoraphidium sp. No5F4','species'),(1334262,56688,'Halorubrum sp. MK13-1','species'),(1334263,3071,'Chlorella sp. IKA1','species'),(1334264,3071,'Chlorella sp. TAD4','species'),(1334265,3071,'Chlorella sp. IKE6','species'),(1334266,3071,'Chlorella sp. TAE8','species'),(1334267,3071,'Chlorella sp. IKA4','species'),(1334268,3071,'Chlorella sp. IKE33','species'),(1334269,3071,'Chlorella sp. IKE34','species'),(1334270,3071,'Chlorella sp. IKG11','species'),(1334271,3071,'Chlorella sp. TAD1','species'),(1334272,3990,'Euphorbia','subgenus'),(1334274,119210,'Influenza A virus (A/canine/Liaoning/27/2012(H3N2))','no rank'),(1334275,119210,'Influenza A virus (A/canine/Liaoning/H6/2012(H3N2))','no rank'),(1334276,102793,'Influenza A virus (A/hill myna/Heilongjiang/0704/2012(H5N1))','no rank'),(1334278,3990,'Esula','subgenus'),(1334279,333278,'Influenza A virus (A/chicken/Zhejiang/C481/2013(H7N9))','no rank'),(1334280,333278,'Influenza A virus (A/chicken/Zhejiang/C483/2013(H7N9))','no rank'),(1334281,102796,'Influenza A virus (A/chicken/Zhejiang/C484/2013(H9N2))','no rank'),(1334282,102796,'Influenza A virus (A/chicken/Zhejiang/C487/2013(H9N2))','no rank'),(1334283,102796,'Influenza A virus (A/chicken/Zhejiang/C494/2013(H9N2))','no rank'),(1334284,102796,'Influenza A virus (A/chicken/Zhejiang/C497/2013(H9N2))','no rank'),(1334285,333278,'Influenza A virus (A/pigeon/Zhejiang/P1/2013(H7N9))','no rank'),(1334286,333278,'Influenza A virus (A/pigeon/Zhejiang/P2/2013(H7N9))','no rank'),(1334287,114727,'Influenza A virus (A/Acre/114930/2011(H1N1))','no rank'),(1334288,119210,'Influenza A virus (A/Acre/117691/2012(H3N2))','no rank'),(1334289,114727,'Influenza A virus (A/Acre/117708/2012(H1N1))','no rank'),(1334290,119210,'Influenza A virus (A/Acre/118039/2012(H3N2))','no rank'),(1334291,119210,'Influenza A virus (A/Acre/118381/2012(H3N2))','no rank'),(1334292,114727,'Influenza A virus (A/Acre/118752/2012(H1N1))','no rank'),(1334293,114727,'Influenza A virus (A/Acre/118761/2012(H1N1))','no rank'),(1334294,119210,'Influenza A virus (A/Acre/118773/2012(H3N2))','no rank'),(1334295,119210,'Influenza A virus (A/Acre/118793/2012(H3N2))','no rank'),(1334296,114727,'Influenza A virus (A/Acre/118799/2012(H1N1))','no rank'),(1334297,119210,'Influenza A virus (A/Acre/118803/2012(H3N2))','no rank'),(1334298,114727,'Influenza A virus (A/Acre/118805/2012(H1N1))','no rank'),(1334299,114727,'Influenza A virus (A/Acre/118816/2012(H1N1))','no rank'),(1334300,119210,'Influenza A virus (A/Acre/121887/2013(H3N2))','no rank'),(1334301,119210,'Influenza A virus (A/Acre/121888/2013(H3N2))','no rank'),(1334302,119210,'Influenza A virus (A/Acre/122313/2013(H3N2))','no rank'),(1334303,119210,'Influenza A virus (A/Acre/122314/2013(H3N2))','no rank'),(1334304,119210,'Influenza A virus (A/Acre/122316/2013(H3N2))','no rank'),(1334305,119210,'Influenza A virus (A/Acre/122320/2013(H3N2))','no rank'),(1334306,119210,'Influenza A virus (A/Acre/122342/2013(H3N2))','no rank'),(1334307,119210,'Influenza A virus (A/Acre/122350/2013(H3N2))','no rank'),(1334308,119210,'Influenza A virus (A/Acre/122366/2013(H3N2))','no rank'),(1334309,119210,'Influenza A virus (A/Acre/122368/2013(H3N2))','no rank'),(1334310,119210,'Influenza A virus (A/Acre/122731/2013(H3N2))','no rank'),(1334311,119210,'Influenza A virus (A/Acre/122732/2013(H3N2))','no rank'),(1334312,119210,'Influenza A virus (A/Acre/122746/2013(H3N2))','no rank'),(1334313,114727,'Influenza A virus (A/Amapa/118223/2012(H1N1))','no rank'),(1334314,119210,'Influenza A virus (A/Amapa/119662/2012(H3N2))','no rank'),(1334315,119210,'Influenza A virus (A/Amazonas/117628/2012(H3N2))','no rank'),(1334316,119210,'Influenza A virus (A/Amazonas/118276/2012(H3N2))','no rank'),(1334317,119210,'Influenza A virus (A/Amazonas/118574/2012(H3N2))','no rank'),(1334318,119210,'Influenza A virus (A/Amazonas/118579/2012(H3N2))','no rank'),(1334319,119210,'Influenza A virus (A/Amazonas/118588/2012(H3N2))','no rank'),(1334320,119210,'Influenza A virus (A/Amazonas/122439/2013(H3N2))','no rank'),(1334321,114727,'Influenza A virus (A/Ceara/119139/2012(H1N1))','no rank'),(1334322,114727,'Influenza A virus (A/Ceara/119142/2012(H1N1))','no rank'),(1334323,119210,'Influenza A virus (A/Ceara/122387/2013(H3N2))','no rank'),(1334324,119210,'Influenza A virus (A/Ceara/122390/2013(H3N2))','no rank'),(1334325,119210,'Influenza A virus (A/Maranhao/117809/2012(H3N2))','no rank'),(1334326,119210,'Influenza A virus (A/Para/117131/2012(H3N2))','no rank'),(1334327,119210,'Influenza A virus (A/Para/117560/2012(H3N2))','no rank'),(1334328,119210,'Influenza A virus (A/Para/117606/2012(H3N2))','no rank'),(1334329,119210,'Influenza A virus (A/Para/117608/2012(H3N2))','no rank'),(1334330,119210,'Influenza A virus (A/Para/117610/2012(H3N2))','no rank'),(1334331,119210,'Influenza A virus (A/Para/117656/2012(H3N2))','no rank'),(1334332,119210,'Influenza A virus (A/Para/117721/2012(H3N2))','no rank'),(1334333,114727,'Influenza A virus (A/Para/117893/2012(H1N1))','no rank'),(1334334,114727,'Influenza A virus (A/Para/117896/2012(H1N1))','no rank'),(1334335,119210,'Influenza A virus (A/Para/118314/2012(H3N2))','no rank'),(1334336,119210,'Influenza A virus (A/Para/118316/2012(H3N2))','no rank'),(1334337,114727,'Influenza A virus (A/Para/118464/2012(H1N1))','no rank'),(1334338,114727,'Influenza A virus (A/Para/118484/2012(H1N1))','no rank'),(1334339,119210,'Influenza A virus (A/Para/118679/2012(H3N2))','no rank'),(1334340,119210,'Influenza A virus (A/Para/118960/2012(H3N2))','no rank'),(1334341,119210,'Influenza A virus (A/Para/119244/2012(H3N2))','no rank'),(1334342,114727,'Influenza A virus (A/Para/119914/2012(H1N1))','no rank'),(1334343,114727,'Influenza A virus (A/Para/120146/2012(H1N1))','no rank'),(1334344,114727,'Influenza A virus (A/Para/120264/2012(H1N1))','no rank'),(1334345,119210,'Influenza A virus (A/Para/120711/2012(H3N2))','no rank'),(1334346,114727,'Influenza A virus (A/Para/121166/2012(H1N1))','no rank'),(1334347,119210,'Influenza A virus (A/Para/121549/2012(H3N2))','no rank'),(1334348,114727,'Influenza A virus (A/Para/121882/2013(H1N1))','no rank'),(1334349,114727,'Influenza A virus (A/Para/122066/2013(H1N1))','no rank'),(1334350,114727,'Influenza A virus (A/Para/122067/2013(H1N1))','no rank'),(1334351,114727,'Influenza A virus (A/Para/122605/2013(H1N1))','no rank'),(1334352,114727,'Influenza A virus (A/Para/122681/2013(H1N1))','no rank'),(1334353,114727,'Influenza A virus (A/Para/122682/2013(H1N1))','no rank'),(1334354,114727,'Influenza A virus (A/Para/122686/2013(H1N1))','no rank'),(1334355,114727,'Influenza A virus (A/Para/122687/2013(H1N1))','no rank'),(1334356,114727,'Influenza A virus (A/Para/122805/2013(H1N1))','no rank'),(1334357,114727,'Influenza A virus (A/Paraiba/118452/2012(H1N1))','no rank'),(1334358,119210,'Influenza A virus (A/Paraiba/120093/2012(H3N2))','no rank'),(1334359,114727,'Influenza A virus (A/Pernambuco/118881/2012(H1N1))','no rank'),(1334360,119210,'Influenza A virus (A/Pernambuco/118913/2012(H3N2))','no rank'),(1334361,114727,'Influenza A virus (A/Pernambuco/120434/2012(H1N1))','no rank'),(1334362,114727,'Influenza A virus (A/Pernambuco/120439/2012(H1N1))','no rank'),(1334363,114727,'Influenza A virus (A/Pernambuco/120442/2012(H1N1))','no rank'),(1334364,119210,'Influenza A virus (A/Pernambuco/120453/2012(H3N2))','no rank'),(1334365,114727,'Influenza A virus (A/Pernambuco/120457/2012(H1N1))','no rank'),(1334366,119210,'Influenza A virus (A/Pernambuco/120915/2012(H3N2))','no rank'),(1334367,119210,'Influenza A virus (A/Pernambuco/120916/2012(H3N2))','no rank'),(1334368,119210,'Influenza A virus (A/Pernambuco/120917/2012(H3N2))','no rank'),(1334369,114727,'Influenza A virus (A/Pernambuco/120924/2012(H1N1))','no rank'),(1334370,119210,'Influenza A virus (A/Pernambuco/121392/2012(H3N2))','no rank'),(1334371,119210,'Influenza A virus (A/Pernambuco/122038/2013(H3N2))','no rank'),(1334372,114727,'Influenza A virus (A/Rio Grande do Norte/116953/2012(H1N1))','no rank'),(1334373,114727,'Influenza A virus (A/Rio Grande do Norte/117057/2012(H1N1))','no rank'),(1334374,114727,'Influenza A virus (A/Rio Grande do Norte/117489/2012(H1N1))','no rank'),(1334375,114727,'Influenza A virus (A/Rio Grande do Norte/117490/2012(H1N1))','no rank'),(1334376,114727,'Influenza A virus (A/Rio Grande do Norte/119715/2012(H1N1))','no rank'),(1334377,114727,'Influenza A virus (A/Rio Grande do Norte/119718/2012(H1N1))','no rank'),(1334378,119210,'Influenza A virus (A/Rio Grande do Norte/120503/2012(H3N2))','no rank'),(1334379,119210,'Influenza A virus (A/Rio Grande do Norte/121985/2013(H3N2))','no rank'),(1334380,119210,'Influenza A virus (A/Rio Grande do Norte/122616/2013(H3N2))','no rank'),(1334381,119210,'Influenza A virus (A/Roraima/121068/2012(H3N2))','no rank'),(1334382,119210,'Influenza A virus (A/Roraima/121069/2012(H3N2))','no rank'),(1334383,119210,'Influenza A virus (A/Roraima/121082/2012(H3N2))','no rank'),(1334384,119210,'Influenza A virus (A/Roraima/121105/2012(H3N2))','no rank'),(1334385,119210,'Influenza A virus (A/Roraima/121107/2012(H3N2))','no rank'),(1334386,119210,'Influenza A virus (A/Roraima/121120/2012(H3N2))','no rank'),(1334387,119210,'Influenza A virus (A/Roraima/121143/2012(H3N2))','no rank'),(1334388,11520,'Influenza B virus (B/Acre/117700/2012)','no rank'),(1334389,11520,'Influenza B virus (B/Acre/117701/2012)','no rank'),(1334390,11520,'Influenza B virus (B/Acre/121609/2012)','no rank'),(1334391,11520,'Influenza B virus (B/Acre/121891/2013)','no rank'),(1334392,11520,'Influenza B virus (B/Acre/121895/2012)','no rank'),(1334393,11520,'Influenza B virus (B/Acre/122712/2013)','no rank'),(1334394,11520,'Influenza B virus (B/Acre/122741/2013)','no rank'),(1334395,11520,'Influenza B virus (B/Acre/122742/2013)','no rank'),(1334396,11520,'Influenza B virus (B/Acre/122743/2013)','no rank'),(1334397,11520,'Influenza B virus (B/Acre/122744/2013)','no rank'),(1334398,11520,'Influenza B virus (B/Amapa/122796/2013)','no rank'),(1334399,11520,'Influenza B virus (B/Amazonas/118245/2012)','no rank'),(1334400,11520,'Influenza B virus (B/Amazonas/118265/2012)','no rank'),(1334401,11520,'Influenza B virus (B/Ceara/118016/2012)','no rank'),(1334402,11520,'Influenza B virus (B/Ceara/119146/2012)','no rank'),(1334403,11520,'Influenza B virus (B/Ceara/119154/2012)','no rank'),(1334404,11520,'Influenza B virus (B/Para/121169/2012)','no rank'),(1334405,11520,'Influenza B virus (B/Para/121170/2012)','no rank'),(1334406,11520,'Influenza B virus (B/Para/121512/2012)','no rank'),(1334407,11520,'Influenza B virus (B/Para/122209/2013)','no rank'),(1334408,11520,'Influenza B virus (B/Para/122239/2013)','no rank'),(1334409,11520,'Influenza B virus (B/Para/122240/2013)','no rank'),(1334410,11520,'Influenza B virus (B/Para/122243/2013)','no rank'),(1334411,11520,'Influenza B virus (B/Para/122458/2013)','no rank'),(1334412,11520,'Influenza B virus (B/Para/122460/2013)','no rank'),(1334413,11520,'Influenza B virus (B/Para/122684/2013)','no rank'),(1334414,11520,'Influenza B virus (B/Para/122698/2013)','no rank'),(1334415,11520,'Influenza B virus (B/Para/122772/2013)','no rank'),(1334416,11520,'Influenza B virus (B/Para/122792/2013)','no rank'),(1334417,11520,'Influenza B virus (B/Para/122798/2013)','no rank'),(1334418,11520,'Influenza B virus (B/Paraiba/120467/2012)','no rank'),(1334419,11520,'Influenza B virus (B/Pernambuco/118902/2011)','no rank'),(1334420,11520,'Influenza B virus (B/Pernambuco/120447/2012)','no rank'),(1334421,11520,'Influenza B virus (B/Pernambuco/120449/2012)','no rank'),(1334422,11520,'Influenza B virus (B/Pernambuco/120451/2012)','no rank'),(1334423,11520,'Influenza B virus (B/Rio Grande do Norte/119888/2012)','no rank'),(1334424,11520,'Influenza B virus (B/Rio Grande do Norte/119938/2012)','no rank'),(1334425,11520,'Influenza B virus (B/Rio Grande do Norte/120178/2012)','no rank'),(1334426,11520,'Influenza B virus (B/Rio Grande do Norte/120179/2012)','no rank'),(1334427,11520,'Influenza B virus (B/Roraima/118202/2012)','no rank'),(1334428,11520,'Influenza B virus (B/Roraima/118205/2012)','no rank'),(1334429,11520,'Influenza B virus (B/Roraima/118208/2012)','no rank'),(1334430,11520,'Influenza B virus (B/Roraima/118216/2012)','no rank'),(1334431,11520,'Influenza B virus (B/Roraima/118991/2012)','no rank'),(1334432,11520,'Influenza B virus (B/Roraima/121066/2012)','no rank'),(1334433,11520,'Influenza B virus (B/Roraima/121070/2012)','no rank'),(1334434,11520,'Influenza B virus (B/Roraima/121074/2012)','no rank'),(1334435,11520,'Influenza B virus (B/Roraima/121076/2012)','no rank'),(1334436,11520,'Influenza B virus (B/Roraima/121077/2012)','no rank'),(1334437,11520,'Influenza B virus (B/Roraima/121093/2012)','no rank'),(1334438,11520,'Influenza B virus (B/Roraima/121096/2012)','no rank'),(1334439,11520,'Influenza B virus (B/Roraima/121114/2012)','no rank'),(1334440,11520,'Influenza B virus (B/Roraima/121133/2012)','no rank'),(1334441,5402,'Russula cf. virescens YC-2013','species'),(1334442,552467,'Cryptococcus gattii 2001/935-1','no rank'),(1334443,3990,'Chamaesyce','subgenus'),(1334444,3990,'Athymalus','subgenus'),(1334445,1141745,'Thysaniezia sp. 2012SEN','species'),(1334446,1334278,'Euphorbia sect. Lathyris','species group'),(1334447,1334278,'Euphorbia sect. Lagascae','species group'),(1334448,1334278,'Euphorbia sect. Holophyllum','species group'),(1334449,1334278,'Euphorbia sect. Helioscopia','species group'),(1334450,1334278,'Euphorbia sect. Myrsiniteae','species group'),(1334451,1334278,'Euphorbia sect. Pithyusa','species group'),(1334452,1334278,'Euphorbia sect. Sclerocyathium','species group'),(1334453,1334278,'Euphorbia sect. Calyptratae','species group'),(1334454,1334278,'Euphorbia sect. Chylogala','species group'),(1334455,1334278,'Euphorbia sect. Szovitsiae','species group'),(1334456,1334278,'Euphorbia sect. Patellares','species group'),(1334457,1334278,'Euphorbia sect. Herpetorrhizae','species group'),(1334458,1334457,'Euphorbia subsect. Aucheriae','species subgroup'),(1334459,1334457,'Euphorbia subsect. Oppositifoliae','species subgroup'),(1334460,1334278,'Euphorbia sect. Guyonianae','species group'),(1334461,1334278,'Euphorbia sect. Pachycladae','species group'),(1334462,1334278,'Euphorbia sect. Biumbellatae','species group'),(1334463,1334278,'Euphorbia sect. Exiguae','species group'),(1334464,1334278,'Euphorbia sect. Aphyllis','species group'),(1334465,1334464,'Euphorbia subsect. Macaronesicae','species subgroup'),(1334466,1334464,'Euphorbia subsect. Africanae','species subgroup'),(1334467,1334278,'Euphorbia sect. Paralias','species group'),(1334468,1334278,'Euphorbia sect. Tithymalus','species group'),(1334469,1334278,'Euphorbia sect. Arvales','species group'),(1334470,1334278,'Euphorbia sect. Esula','species group'),(1334471,1334272,'Euphorbia sect. Pacificae','species group'),(1334472,1334272,'Euphorbia sect. Tanquahuete','species group'),(1334473,216469,'Euphorbia subsect. Cubanthus','species subgroup'),(1334474,216469,'Euphorbia subsect. Moa','species subgroup'),(1334475,1334272,'Euphorbia sect. Lactifluae','species group'),(1334476,1334272,'Euphorbia sect. Mesophyllae','species group'),(1334477,1334272,'Euphorbia sect. Euphorbiastrum','species group'),(1334478,1334272,'Euphorbia sect. Calyculatae','species group'),(1334479,1334272,'Euphorbia sect. Portulacastrum','species group'),(1334480,1334272,'Euphorbia sect. Nummulariopsis','species group'),(1334481,1334272,'Euphorbia sect. Crepidaria','species group'),(1334482,1334272,'Euphorbia sect. Stachydium','species group'),(1334483,1334272,'Euphorbia sect. Brasilienses','species group'),(1334484,1334272,'Euphorbia sect. Pachysanthae','species group'),(1334485,1334272,'Euphorbia sect. Pervilleanae','species group'),(1334486,1334272,'Euphorbia sect. Tirucalli','species group'),(1334487,1334272,'Euphorbia sect. Rubellae','species group'),(1334488,1334272,'Euphorbia sect. Goniostema','species group'),(1334489,1334272,'Euphorbia sect. Deuterocalli','species group'),(1334490,1334272,'Euphorbia sect. Denisophorbia','species group'),(1334491,647516,'Norovirus Hu/GI.3/xm001/2012/CHN','no rank'),(1334492,647516,'Norovirus Hu/GI.3/xm005/2012/CHN','no rank'),(1334493,647516,'Norovirus Hu/GI.3/xm006/2012/CHN','no rank'),(1334494,647516,'Norovirus Hu/GI.3/xm008/2012/CHN','no rank'),(1334495,647516,'Norovirus Hu/GI.3/xm010/2012/CHN','no rank'),(1334496,647516,'Norovirus Hu/GI.3/xm011/2012/CHN','no rank'),(1334497,647516,'Norovirus Hu/GI.3/xm013/2012/CHN','no rank'),(1334498,647517,'Norovirus Hu/GI.4/xm002/2012/CHN','no rank'),(1334499,647517,'Norovirus Hu/GI.4/xm003/2012/CHN','no rank'),(1334500,647517,'Norovirus Hu/GI.4/xm004/2012/CHN','no rank'),(1334501,647517,'Norovirus Hu/GI.4/xm007/2012/CHN','no rank'),(1334502,647517,'Norovirus Hu/GI.4/xm009/2012/CHN','no rank'),(1334503,647519,'Norovirus Hu/GI.5/xm012/2012/CHN','no rank'),(1334504,684605,'Norovirus Hu/GII.12/xm019/2012/CHN','no rank'),(1334505,579114,'Norovirus Hu/GII.14/xm014/2012/CHN','no rank'),(1334506,579114,'Norovirus Hu/GII.14/xm017/2012/CHN','no rank'),(1334507,489821,'Norovirus Hu/GII.4/xm015/2012/CHN','no rank'),(1334508,499193,'Norovirus Hu/GII.6/xm016/2012/CHN','no rank'),(1334509,499193,'Norovirus Hu/GII.6/xm018/2012/CHN','no rank'),(1334510,2175,'Methanohalophilus sp. L21-TMA-AB','species'),(1334511,872,'Desulfovibrio sp. L21-H2-D5','species'),(1334512,16399,'Codonopsis foetens','species'),(1334513,208472,'Arcyodes','genus'),(1334514,1334513,'Arcyodes incarnata','species'),(1334515,137620,'Arcyria globosa','species'),(1334516,137620,'Arcyria marginoundulata','species'),(1334517,1182203,'Calomyxa','genus'),(1334518,1334517,'Calomyxa metallica','species'),(1334519,208471,'Arcyriaceae','family'),(1334520,1334519,'Cornuvia','genus'),(1334521,1334520,'Cornuvia serpula','species'),(1334522,456999,'Rhizoctonia solani AG-1 IC','no rank'),(1334524,300238,'Cribraria tenella','species'),(1334525,82270,'Adenophora sp. SC11195','species'),(1334526,16402,'Cyananthus cordifolius','species'),(1334527,16402,'Cyananthus fasciculatus','species'),(1334528,16402,'Cyananthus flavus','species'),(1334529,1334528,'Cyananthus flavus subsp. flavus','subspecies'),(1334530,1334528,'Cyananthus flavus subsp. montanus','subspecies'),(1334531,1045293,'Cyananthus incanus subsp. incanus','subspecies'),(1334532,1045293,'Cyananthus incanus subsp. petiolatus','subspecies'),(1334533,16402,'Cyananthus longiflorus','species'),(1334534,16402,'Cyananthus pedunculatus','species'),(1334535,16402,'Cyananthus sericeus','species'),(1334536,16402,'Cyananthus sherriffii','species'),(1334537,239457,'Leptocodon hirsutus','species'),(1334538,300238,'Cribraria violacea','species'),(1334539,1182204,'Dianema inconspicuum','species'),(1334540,1182204,'Dianema nivale','species'),(1334541,211104,'Dictydiaethaliaceae','family'),(1334542,1334541,'Dictydiaethalium','genus'),(1334543,1334542,'Dictydiaethalium dictyosporum','species'),(1334544,1334542,'Dictydiaethalium plumbeum','species'),(1334545,225099,'Hemitrichia abietina','species'),(1334546,1233511,'Licea','genus'),(1334547,1334546,'Licea castanea','species'),(1334548,1334546,'Licea marginata','species'),(1334549,1334546,'Licea parasitica','species'),(1334550,1334546,'Licea variabilis','species'),(1334551,208473,'Metatrichia floriformis','species'),(1334552,208472,'Oligonema','genus'),(1334553,1334552,'Oligonema flavidum','species'),(1334554,1334552,'Oligonema schweinitzii','species'),(1334555,1092570,'Perichaena corticalis','species'),(1334556,1092570,'Perichaena depressa','species'),(1334557,1092570,'Perichaena luteola','species'),(1334558,208472,'Prototrichia','genus'),(1334559,1334558,'Prototrichia metallica','species'),(1334560,435426,'Reticularia','genus'),(1334561,1334560,'Reticularia jurana','species'),(1334562,1334560,'Reticularia lycoperdon','species'),(1334563,435427,'Tubifera dimorphotheca','species'),(1334564,615,'Serratia marcescens SM39','no rank'),(1334565,1639,'Listeria monocytogenes EGD','no rank'),(1334566,5552,'Trichosporon sp. DMic 114126','species'),(1334567,5552,'Trichosporon sp. DMic 114132','species'),(1334568,5552,'Trichosporon sp. DMic 94750','species'),(1334570,1049006,'Fortiea caucasica','species'),(1334571,1186,'Calothrix scytonemicola','species'),(1334572,111782,'Tolypothrix fragilis','species'),(1334573,1335615,'Calothrix marchica VB62234','no rank'),(1334574,707171,'Calothrix elenkinii VB62237','no rank'),(1334575,92938,'Fischerella muscicola VB62230','no rank'),(1334576,1334570,'Fortiea caucasica VB61279','no rank'),(1334577,765174,'Nostoc microscopicum VB62235','no rank'),(1334578,224012,'Nostoc piscinale VB61224','no rank'),(1334579,272131,'Nostoc punctiforme VB62229','no rank'),(1334580,1123973,'Scytonema chiastum VB63238','no rank'),(1334581,1334572,'Tolypothrix fragilis VB61280','no rank'),(1334582,1334571,'Calothrix scytonemicola VB61271','no rank'),(1334583,174740,'Bachia scaea','species'),(1334584,126727,'Bonamia sp. 1 CJ-2013','species'),(1334585,212565,'Callytron inspeculare','species'),(1334592,212544,'Lophyra vittigera','species'),(1334593,212542,'Cicindela bicolor','species'),(1334594,212542,'Cicindela bramani','species'),(1334595,212542,'Cicindela carissima','species'),(1334596,212542,'Cicindela flavomaculata','species'),(1334597,212542,'Cicindela harmandi','species'),(1334598,212542,'Cicindela interruptofasciata','species'),(1334599,212542,'Cicindela mouhoti','species'),(1334600,212542,'Cicindela octonotata','species'),(1334601,1500418,'Phytopythium sp. 1 PB-2013','species'),(1334602,1500418,'Phytopythium sp. 2 PB-2013','species'),(1334603,1500418,'Phytopythium sp. 3 PB-2013','species'),(1334604,795339,'Phytopythium cf. citrinum A PB-2013','species'),(1334605,795339,'Phytopythium cf. citrinum B PB-2013','species'),(1334606,4783,'Phytophthora cf. rosacearum PB-2013','species'),(1334607,212442,'Cicindela batesi','species'),(1334608,212442,'Cicindela cf. separata TS-2013','species'),(1334609,212442,'Cicindela fleutiauxi','species'),(1334610,212442,'Cicindela separata','species'),(1334611,212442,'Cicindela setosomalaris','species'),(1334612,212442,'Cicindela virgula','species'),(1334613,93201,'Cicindela coerulea','species'),(1334614,941255,'Cicindela ferriei','species'),(1334615,93201,'Cicindela gemmata','species'),(1334616,93201,'Cicindela restricta','species'),(1334617,93201,'Cicindela sachalinensis','species'),(1334618,93201,'Cicindela sylvatica','species'),(1334619,212542,'Cicindela assamensis','species'),(1334620,2179,'environmental samples','no rank'),(1334621,34655,'Eyprepocnemis plorans meridionalis','subspecies'),(1334622,1334620,'uncultured Methanothermus sp.','species'),(1334624,44471,'Microcoleus sp. IPPAS B-353','species'),(1334625,770,'Anaplasma marginale str. Salta','no rank'),(1334626,770,'Anaplasma marginale str. Mercedes','no rank'),(1334627,1596,'Lactobacillus gasseri K7','no rank'),(1334628,488447,'Burkholderia contaminans LMG 23361','no rank'),(1334629,33,'Myxococcus fulvus 124B02','no rank'),(1334630,550,'Enterobacter cloacae EC_38VIM1','no rank'),(1334631,1280,'Staphylococcus aureus SA_ST125_MupR','no rank'),(1334632,294,'Pseudomonas fluorescens PICF7','no rank'),(1334633,317,'Pseudomonas syringae UMAF_PeriStrain','no rank'),(1334634,5339,'Smithiomyces','genus'),(1334635,1334634,'Smithiomyces mexicanus','species'),(1334636,1537581,'Cercopemyces crocodilinus','species'),(1334637,1386,'Bacillus sp. SWI6','species'),(1334638,56184,'Ripartitella sp. BZ-1689','species'),(1334639,5260,'Melampsora albertensis','species'),(1334640,341075,'Ameloblastella','genus'),(1334644,341075,'Aphanoblastella','genus'),(1334646,341075,'Chandacleidus','genus'),(1334647,341075,'Chauhanellus','genus'),(1334648,341075,'Cosmetocleithrum','genus'),(1334649,341075,'Demidospermus','genus'),(1334650,341075,'Hamatopeduncularia','genus'),(1334653,341075,'Mizelleus','genus'),(1334661,341075,'Schilbetrema','genus'),(1334664,341075,'Synodontella','genus'),(1334665,341075,'Trinigyrus','genus'),(1334666,341075,'Unibarra','genus'),(1334667,341075,'Unilatus','genus'),(1334668,142931,'Dactylogyrus sp. 1 RRS-2013','species'),(1334669,142931,'Dactylogyrus sp. 2 RRS-2013','species'),(1334670,142931,'Dactylogyrus sp. 3 RRS-2013','species'),(1334671,142931,'Dactylogyrus sp. 4 RRS-2013','species'),(1334672,142931,'Dactylogyrus sp. 5 RRS-2013','species'),(1334673,752548,'Dactylogyroides dorsalis','species'),(1334674,142931,'Dactylogyrus longiacus','species'),(1334675,142931,'Dactylogyrus subtilis','species'),(1334676,126290,'Thaparocleidus sudhakari','species'),(1334677,126290,'Thaparocleidus yogendraii','species'),(1334682,116933,'Anacanthorus','genus'),(1334708,67522,'Diaphorocleidus','genus'),(1334746,116933,'Mymarothecium','genus'),(1334750,116933,'Neocalceostomoides','genus'),(1334766,116933,'Paradactylogyrus','genus'),(1334790,116933,'Spicocleidus','genus'),(1334801,116933,'Urocleidoides','genus'),(1334803,116933,'Vancleaveus','genus'),(1334804,89443,'fungal sp. agtS258','species'),(1334805,89443,'fungal sp. agtS259','species'),(1334807,88678,'Diaphus holti','species'),(1334808,123256,'Notoscopelus elongatus','species'),(1334809,258047,'Vinciguerria attenuata','species'),(1334810,310607,'Xanthobacter sp. enrichment culture clone YW-03','species'),(1334811,239173,'Serratia sp. enrichment culture clone YW-01','species'),(1334813,89306,'Arthrobacter sp. enrichment culture clone YW-02','species'),(1334814,119211,'Influenza A virus (A/equine/Newmarket/1979(H3N8))','no rank'),(1334815,119211,'Influenza A virus (A/equine/Aboyne/2005(H3N8))','no rank'),(1334816,119211,'Influenza A virus (A/equine/Dorset/2009(H3N8))','no rank'),(1334817,119211,'Influenza A virus (A/equine/East Renfrewshire/1/2011(H3N8))','no rank'),(1334818,119211,'Influenza A virus (A/equine/Kentucky/4/2012(H3N8))','no rank'),(1334819,119211,'Influenza A virus (A/equine/Kentucky/5/2012(H3N8))','no rank'),(1334820,119211,'Influenza A virus (A/equine/Lanarkshire/2009(H3N8))','no rank'),(1334821,119211,'Influenza A virus (A/equine/Lincolnshire/2006(H3N8))','no rank'),(1334822,119211,'Influenza A virus (A/equine/Lincolnshire/2007(H3N8))','no rank'),(1334823,119211,'Influenza A virus (A/equine/Worcestershire/1/2012(H3N8))','no rank'),(1334824,5812,'Sarcocystis cf. felis WACF-2013','species'),(1334825,51342,'Aplodontia rufa olympica','subspecies'),(1334826,51342,'Aplodontia rufa californica','subspecies'),(1334827,51342,'Aplodontia rufa phaea','subspecies'),(1334828,51342,'Aplodontia rufa humboldtiana','subspecies'),(1334829,51342,'Aplodontia rufa pacifica','subspecies'),(1334830,379,'Rhizobium sp. HBR79','species'),(1334831,300301,'Atherinella alvarezi','species'),(1334832,300301,'Atherinella ammophila','species'),(1334833,300301,'Atherinella balsana','species'),(1334835,300301,'Atherinella blackburni','species'),(1334836,300301,'Atherinella chagresi','species'),(1334837,300301,'Atherinella colombiensis','species'),(1334840,300301,'Atherinella sp. DDB-2013','species'),(1334841,300301,'Atherinella pellosemion','species'),(1334842,300301,'Atherinella sallei','species'),(1334843,300301,'Atherinella sardina','species'),(1334844,300301,'Atherinella serrivomer','species'),(1334845,300301,'Atherinella starksi','species'),(1334848,300304,'Labidesthes sicculus vanhyningi','subspecies'),(1334851,216789,'Actinoptychus undulatus','species'),(1334852,1334958,'Apocampta subcana','species'),(1334853,124299,'Atherix marginata','species'),(1334854,27458,'Chrysops coquilletti','species'),(1334855,1334959,'Copidapha aureohirta','species'),(1334856,1334959,'Copidapha bicolorata','species'),(1334857,1334959,'Copidapha clavata','species'),(1334858,1334959,'Copidapha georgii','species'),(1334859,1334959,'Copidapha guttipennis','species'),(1334860,1334959,'Copidapha maculiventris','species'),(1334861,1334959,'Copidapha neoconcolor','species'),(1334862,1334959,'Copidapha neotricolor','species'),(1334863,1334959,'Copidapha occidentalis','species'),(1334864,1334959,'Copidapha quadrimacula','species'),(1334865,1334959,'Copidapha regisgeorgii','species'),(1334866,1334959,'Copidapha roei','species'),(1334867,1334959,'Copidapha subappendiculata','species'),(1334868,1334959,'Copidapha subcontigua','species'),(1334869,1334959,'Copidapha testaceomaculata','species'),(1334870,1334959,'Copidapha xanthopilis','species'),(1334871,1297377,'Dasybasis neobasalis','species'),(1334872,124297,'Esenbeckia delta','species'),(1334873,124297,'Esenbeckia prasiniventris','species'),(1334874,428065,'Goniops chrysocoma','species'),(1334875,1334963,'Lepmia leucothorax','species'),(1334876,1334964,'Myioscaptia calliphora','species'),(1334877,1334964,'Myioscaptia inopinata','species'),(1334878,1334964,'Myioscaptia violacea','species'),(1334879,1334961,'Osca lata','species'),(1334880,1334962,'Parosca latipalpis','species'),(1334881,1334962,'Parosca viridiventris','species'),(1334882,1334965,'Plinthina arnhemensis','species'),(1334883,1334965,'Plinthina binotata','species'),(1334884,1334965,'Plinthina nigripuncta','species'),(1334885,1334965,'Plinthina subcinerea','species'),(1334886,1334966,'Pseudoscione dorsoguttata','species'),(1334887,1334966,'Pseudoscione vittata','species'),(1334888,27460,'Scaptia abdominalis','species'),(1334889,27460,'Scaptia alpina','species'),(1334890,1334889,'Scaptia alpina alpina','subspecies'),(1334891,27460,'Scaptia auranticula','species'),(1334892,27460,'Scaptia aurata','species'),(1334893,27460,'Scaptia auriflua','species'),(1334894,27460,'Scaptia brevirostris','species'),(1334895,27460,'Scaptia fulgida','species'),(1334896,27460,'Scaptia jacksoniensis','species'),(1334897,27460,'Scaptia jacksonii','species'),(1334899,27460,'Scaptia monticola','species'),(1334900,27460,'Scaptia patula','species'),(1334901,27460,'Scaptia similis','species'),(1334902,27460,'Scaptia tricolor','species'),(1334903,1334960,'Triclista guttata','species'),(1334904,1334960,'Triclista singularis','species'),(1334905,59854,'Anzomyia','genus'),(1334906,1334905,'Anzomyia pegasus','species'),(1334907,59854,'Fidena','genus'),(1334908,1334907,'Fidena flavipennis','species'),(1334910,1334907,'Fidena rhinophora','species'),(1334911,59847,'Phibalomyia','genus'),(1334912,1334911,'Phibalomyia carteri','species'),(1334913,59854,'Pityocera','genus'),(1334914,1334913,'Pityocera cervus','species'),(1334915,59854,'Scione','genus'),(1334917,1334915,'Scione equatoriensis','species'),(1334919,1334915,'Scione huancabambae','species'),(1334920,1334915,'Scione maculipennis','species'),(1334921,1334915,'Scione rufipes','species'),(1334922,1003065,'Triceratium pentacrinus','species'),(1334923,265535,'Amphipleura','genus'),(1334924,1334923,'Amphipleura pellucida','species'),(1334925,33639,'Asterionellopsis socialis','species'),(1334926,1003206,'Aulacodiscus oreganus','species'),(1334927,3044,'Dunaliella sp. ABRIINW-G22','species'),(1334928,361689,'Tomato leaf curl Bhatinda betasatellite','species'),(1334929,1003065,'Triceratium reticulum','species'),(1334930,103865,'Odontesthes mauleanum','species'),(1334931,59855,'Agelanius','genus'),(1334932,1003035,'Climaconeis undulata','species'),(1334933,49245,'Cymatosira lorenziana','species'),(1334934,1118494,'Dactyliosolen blavyanus','species'),(1334935,49248,'Ditylum sol','species'),(1334936,59854,'unclassified Scioniini','no rank'),(1334937,1334936,'Scioniini gen. NZ sp. adrel','species'),(1334938,1334936,'Scioniini gen. NZ sp. lerda','species'),(1334939,1334936,'Scioniini gen. NZ sp. milleri','species'),(1334940,1334936,'Scioniini gen. NZ sp. ricardoae','species'),(1334941,43921,'Unclassified Tabaninae','no rank'),(1334942,1334941,'Tabaninae nr. Agelanius sp. BDL-2013','species'),(1334943,375762,'Dasyomma sp. BDL-2013','species'),(1334944,1334907,'Fidena nr. pallidula BDL-2013','species'),(1334945,124318,'Mycteromyia sp. BDL-2013','species'),(1334946,27460,'Scaptia nr. brevirostris BDL-2013','species'),(1334947,27460,'Scaptia nr. minuscula BDL-2013','species'),(1334948,1334915,'Scione nr. brevistriga BDL-2013','species'),(1334949,1334915,'Scione nr. fusca BDL-2013','species'),(1334950,1334915,'Scione nr. rufipes BDL-2013','species'),(1334951,1297377,'Dasybasis (Dasybasis) sp. BDL-2013','species'),(1334952,124297,'Esenbeckia (Ricardoa) sp. BDL-2013','species'),(1334953,1334907,'Fidena (Fidena) sp. BDL-2013','species'),(1334954,1290470,'Tabanus sp. BDL-2013','species'),(1334955,33841,'Endictyaceae','family'),(1334956,1334955,'Endictya','genus'),(1334957,1334956,'Endictya oceanica','species'),(1334958,59854,'Apocampta','genus'),(1334959,59854,'Copidapha','genus'),(1334960,59854,'Triclista','genus'),(1334961,59854,'Osca','genus'),(1334962,59854,'Parosca','genus'),(1334963,59854,'Lepmia','genus'),(1334964,59854,'Myioscaptia','genus'),(1334965,59854,'Plinthina','genus'),(1334966,59854,'Pseudoscione','genus'),(1334967,265563,'Odontella aurita var. minima','varietas'),(1334968,555717,'Odontella longicruris var. hyalina','varietas'),(1334969,2838,'Odontella rhombus','species'),(1334970,1334969,'Odontella rhombus f. trigona','varietas'),(1334971,2838,'Odontella rostrata','species'),(1334972,210609,'Pleurosira laevis f. polymorpha','forma'),(1334973,1003197,'Pseudauliscus peruvianus','species'),(1334974,33845,'Pseudosolenia','genus'),(1334975,1334974,'Pseudosolenia calcar-avis','species'),(1334976,118564,'Pennahia pawak','species'),(1334977,3004,'Rhizosolenia formosa','species'),(1334978,33840,'Stictocyclales','order'),(1334979,1334978,'Stictocyclaceae','family'),(1334980,1334979,'Stictocyclus','genus'),(1334981,1334980,'Stictocyclus stictodiscus','species'),(1334982,191584,'Synedra bacillaris','species'),(1334983,1003065,'Triceratium dictyotum','species'),(1334985,748770,'Dolichospermum sp. ES0832S2','species'),(1334986,748770,'Dolichospermum sp. ES0832S3','species'),(1334987,748770,'Dolichospermum sp. ES0833S3_3','species'),(1334988,748770,'Dolichospermum sp. ES0833S3_5','species'),(1334989,748770,'Dolichospermum sp. ES0833S5','species'),(1334990,748770,'Dolichospermum sp. ES0833S6_1','species'),(1334991,748770,'Dolichospermum sp. ES0833S6_2','species'),(1334992,748770,'Dolichospermum sp. ES0833S6_6','species'),(1334993,748770,'Dolichospermum sp. ES0833S7_4','species'),(1334994,748770,'Dolichospermum sp. ES0833S7_5','species'),(1334995,748770,'Dolichospermum sp. ES0833S7_6','species'),(1334996,748770,'Dolichospermum sp. ES0833S7_7','species'),(1334997,748770,'Dolichospermum sp. ES0833S7_8','species'),(1334998,748770,'Dolichospermum sp. ES0837S4_1','species'),(1334999,748770,'Dolichospermum sp. ES0837S4_10','species'),(1335000,748770,'Dolichospermum sp. ES0837S4_11','species'),(1335001,748770,'Dolichospermum sp. ES0837S4_12','species'),(1335002,748770,'Dolichospermum sp. ES0837S4_14','species'),(1335003,748770,'Dolichospermum sp. ES0837S4_15','species'),(1335004,748770,'Dolichospermum sp. ES0837S4_4','species'),(1335005,748770,'Dolichospermum sp. ES0837S4_5','species'),(1335006,748770,'Dolichospermum sp. ES0837S4_6','species'),(1335007,748770,'Dolichospermum sp. ES0837S4_7','species'),(1335008,748770,'Dolichospermum sp. ES0837S4_8','species'),(1335009,748770,'Dolichospermum sp. ES0837S4_9','species'),(1335010,748770,'Dolichospermum sp. ES0838S40_6','species'),(1335011,748770,'Dolichospermum sp. ES0838S40_7','species'),(1335012,748770,'Dolichospermum sp. ES0925S1','species'),(1335013,748770,'Dolichospermum sp. ES0925S6','species'),(1335014,748770,'Dolichospermum sp. ES0925S7','species'),(1335015,748770,'Dolichospermum sp. ES0930S1','species'),(1335016,748770,'Dolichospermum sp. ES0930S2','species'),(1335017,2838,'Odontella regia','species'),(1335018,67474,'Meuniera','genus'),(1335019,1335018,'Meuniera membranacea','species'),(1335021,272123,'Anabaena cylindrica CCAP 1403/2B','no rank'),(1335022,264691,'Trichormus variabilis CCAP 1403/12','no rank'),(1335023,264682,'Dolichospermum cf. smithii ES0933S1','no rank'),(1335024,264682,'Dolichospermum cf. smithii ES0933S2','no rank'),(1335025,264682,'Dolichospermum cf. smithii ES0933S3','no rank'),(1335026,1166,'Dolichospermum flos-aquae 04-37','no rank'),(1335027,54295,'Dolichospermum lemmermannii 08-01','no rank'),(1335029,136072,'Dolichospermum planctonicum ES0931S1','no rank'),(1335030,136072,'Dolichospermum planctonicum ES0931S2','no rank'),(1335031,136072,'Dolichospermum planctonicum NIES-1680','no rank'),(1335032,136072,'Dolichospermum planctonicum WE0934S42','no rank'),(1335033,136072,'Dolichospermum planctonicum WE0934S43','no rank'),(1335034,136072,'Dolichospermum planctonicum WE0934S8','no rank'),(1335035,136072,'Dolichospermum planctonicum WE0934S9','no rank'),(1335036,264679,'Dolichospermum sigmoideum 04-27','no rank'),(1335037,264679,'Dolichospermum sigmoideum 04-54','no rank'),(1335038,5506,'Fusarium sp. SF17','species'),(1335039,195002,'Wrightoporia japonica','species'),(1335040,195002,'Wrightoporia sp. KUC20110922-37','species'),(1335041,139117,'Hypochnicium pini','species'),(1335042,53246,'Pseudoalteromonas sp. PAMC21693','species'),(1335043,1573407,'Paradevosia shaoguanensis','species'),(1335044,69658,'Hyphomonadaceae bacterium 6B-8','species'),(1335045,245876,'Nitratireductor sp. 110248','species'),(1335046,245876,'Nitratireductor sp. 110399','species'),(1335047,219181,'Ottowia shaoguanensis','species'),(1335048,1060,'Rhodobacter sp. cai42','species'),(1335049,1060,'Rhodobacter sp. b45','species'),(1335050,953,'Wolbachia endosymbiont of Hemipyrellia pulchra','species'),(1335051,953,'Wolbachia endosymbiont of Sarcophaga dux','species'),(1335053,953,'Wolbachia endosymbiont of Chrysomya megacephala','species'),(1335054,953,'Wolbachia endosymbiont of Musca sorbens','species'),(1335055,953,'Wolbachia endosymbiont of Sarcophaga scopariiformis','species'),(1335056,3052,'Chlamydomonas subtilis','species'),(1335057,12916,'Acidovorax sp. FO-1','species'),(1335058,359336,'Castellaniella sp. FO-28','species'),(1335059,265,'Paracoccus sp. FO-3','species'),(1335060,379,'Rhizobium sp. Q54','species'),(1335061,379,'Rhizobium sp. YW14','species'),(1335062,125216,'Roseomonas sp. YW11','species'),(1335063,323620,'Shinella sp. C1','species'),(1335064,152053,'Starkeya sp. YW10','species'),(1335065,1485,'Clostridium sp. LAM1030','species'),(1335066,1649,'Kurthia sp. LAM0619','species'),(1335073,1386,'Bacillus sp. KtMA2-7','species'),(1335074,1386,'Bacillus sp. KtTA4-16','species'),(1335077,157175,'Nitrospira sp. enrichment culture clone GBS43','species'),(1335078,157175,'Nitrospira sp. enrichment culture clone GBS44','species'),(1335079,157175,'Nitrospira sp. enrichment culture clone GBS7','species'),(1335080,157175,'Nitrospira sp. enrichment culture clone JAC14','species'),(1335081,157175,'Nitrospira sp. enrichment culture clone JAC29','species'),(1335082,157175,'Nitrospira sp. enrichment culture clone JAC35','species'),(1335083,157175,'Nitrospira sp. enrichment culture clone RTC21','species'),(1335084,157175,'Nitrospira sp. enrichment culture clone RTC3','species'),(1335086,634484,'Petrobacter sp. enrichment culture clone GBS8','species'),(1335087,157470,'Meiothermus sp. enrichment culture clone GBS9','species'),(1335088,157470,'Meiothermus sp. enrichment culture clone JAC10','species'),(1335089,1069995,'Ignavibacterium sp. enrichment culture clone JAC34','species'),(1335090,65831,'Geobacter sp. enrichment culture clone GBS2','species'),(1335091,498723,'Derxia sp. enrichment culture clone JAC13','species'),(1335092,1191518,'Chloracidobacterium sp. enrichment culture clone JAC25','species'),(1335093,267628,'Azospira sp. enrichment culture clone GBS3','species'),(1335094,263859,'Anoxybacillus sp. enrichment culture clone JAC19','species'),(1335095,263859,'Anoxybacillus sp. enrichment culture clone RTC19','species'),(1335096,190294,'Campylorhamphus sp. 1 CEBP-2013','species'),(1335097,190294,'Campylorhamphus sp. 2 CEBP-2013','species'),(1335098,125216,'Roseomonas sp. BTH#3','species'),(1335099,216727,'Achnanthes sp. 1 MPA-2013','species'),(1335100,49230,'Actinocyclus sp. 1 MPA-2013','species'),(1335101,420276,'Biddulphia cf. reticulum MPA-2013','species'),(1335102,94326,'Alpinia roxburghii','species'),(1335104,4650,'Zingiber sp. LR-2013','species'),(1335105,985001,'environmental samples','no rank'),(1335106,1335105,'uncultured Piscicoccus sp.','species'),(1335107,216715,'Cocconeis sp. 1 MPA-2013','species'),(1335108,49242,'Corethron sp. 1 MPA-2013','species'),(1335109,1386,'Bacillus sp. cd84','species'),(1335110,33641,'Coscinodiscus sp. 1 MPA-2013','species'),(1335111,265589,'Delphineis sp. 1 MPA-2013','species'),(1335112,505986,'Dimeregramma dubium','species'),(1335113,505986,'Dimeregramma cf dubium MPA-2013','species'),(1335114,49251,'Eucampia sp. 1 MPA-2013','species'),(1335115,196637,'Eunotia sp. 1 MPA-2013','species'),(1335116,265571,'Extubocellulus sp. 1 MPA-2013','species'),(1335117,915348,'Fragilariaceae sp. 1 MPA-2013','species'),(1335118,265597,'Hyalodiscus sp. 1 MPA-2013','species'),(1335119,1003320,'Mastogloia sp. 1 MPA-2013','species'),(1335120,1366330,'Odontella sp. 1 MPA-2013','species'),(1335121,505991,'Plagiogramma sp. 1 MPA-2013','species'),(1335122,216776,'Proboscia sp. 1 MPA-2013','species'),(1335123,286,'Pseudomonas sp. IO 58','species'),(1335124,286,'Pseudomonas sp. IO 91','species'),(1335125,286,'Pseudomonas sp. IO 122','species'),(1335126,286,'Pseudomonas sp. IO 211','species'),(1335127,286,'Pseudomonas sp. IO 374','species'),(1335128,286,'Pseudomonas sp. IO 791','species'),(1335129,286,'Pseudomonas sp. IO 970a','species'),(1335130,286,'Pseudomonas sp. IO 1021','species'),(1335131,490043,'Norovirus Hu/GII/CMH-008/07/THA','no rank'),(1335132,490043,'Norovirus Hu/GII/CMH-023/07/THA','no rank'),(1335133,490043,'Norovirus Hu/GII/CMH-044/07/THA','no rank'),(1335134,490043,'Norovirus Hu/GII/CMH-045/07/THA','no rank'),(1335135,490043,'Norovirus Hu/GII/CMH-047/07/THA','no rank'),(1335136,490043,'Norovirus Hu/GII/CMH-048/07/THA','no rank'),(1335137,490043,'Norovirus Hu/GII/CMH-073/07/THA','no rank'),(1335138,490043,'Norovirus Hu/GII/CMH-076/07/THA','no rank'),(1335139,490043,'Norovirus Hu/GII/CMH-094/07/THA','no rank'),(1335140,490043,'Norovirus Hu/GII/CMH-095/07/THA','no rank'),(1335141,490043,'Norovirus Hu/GII/CMH-099/07/THA','no rank'),(1335142,490043,'Norovirus Hu/GII/CMH-114/07/THA','no rank'),(1335143,490043,'Norovirus Hu/GII/CMH-118/07/THA','no rank'),(1335144,490043,'Norovirus Hu/GII/CMH-123/07/THA','no rank'),(1335145,490043,'Norovirus Hu/GII/CMH-137/07/THA','no rank'),(1335146,490043,'Norovirus Hu/GII/CMH-145/07/THA','no rank'),(1335147,490043,'Norovirus Hu/GII/CMH-150/07/THA','no rank'),(1335148,490043,'Norovirus Hu/GII/CMH-153/07/THA','no rank'),(1335149,490043,'Norovirus Hu/GII/CMH-154/07/THA','no rank'),(1335150,490043,'Norovirus Hu/GII/CMH-155/07/THA','no rank'),(1335151,490043,'Norovirus Hu/GII/CMH-156/07/THA','no rank'),(1335152,490043,'Norovirus Hu/GII/CMH-157/07/THA','no rank'),(1335153,490043,'Norovirus Hu/GII/CMH-158/07/THA','no rank'),(1335154,490043,'Norovirus Hu/GII/CMH-160/07/THA','no rank'),(1335155,490043,'Norovirus Hu/GII/CMH-N005/11/THA','no rank'),(1335156,490043,'Norovirus Hu/GII/CMH-N006/11/THA','no rank'),(1335157,490043,'Norovirus Hu/GII/CMH-N007/11/THA','no rank'),(1335158,490043,'Norovirus Hu/GII/CMH-N008/11/THA','no rank'),(1335159,490043,'Norovirus Hu/GII/CMH-N017/10/THA','no rank'),(1335160,490043,'Norovirus Hu/GII/CMH-N019/10/THA','no rank'),(1335161,490043,'Norovirus Hu/GII/CMH-N020/10/THA','no rank'),(1335162,490043,'Norovirus Hu/GII/CMH-N023/10/THA','no rank'),(1335163,490043,'Norovirus Hu/GII/CMH-N024/10/THA','no rank'),(1335164,490043,'Norovirus Hu/GII/CMH-N024/11/THA','no rank'),(1335165,490043,'Norovirus Hu/GII/CMH-N040/11/THA','no rank'),(1335166,490043,'Norovirus Hu/GII/CMH-N047/11/THA','no rank'),(1335167,490043,'Norovirus Hu/GII/CMH-N066/11/THA','no rank'),(1335168,490043,'Norovirus Hu/GII/CMH-N075/11/THA','no rank'),(1335169,490043,'Norovirus Hu/GII/CMH-N076/11/THA','no rank'),(1335170,490043,'Norovirus Hu/GII/CMH-N082/11/THA','no rank'),(1335171,490043,'Norovirus Hu/GII/CMH-N084/11/THA','no rank'),(1335172,490043,'Norovirus Hu/GII/CMH-N085/11/THA','no rank'),(1335173,490043,'Norovirus Hu/GII/CMH-N089/11/THA','no rank'),(1335174,490043,'Norovirus Hu/GII/CMH-N094/11/THA','no rank'),(1335175,490043,'Norovirus Hu/GII/CMH-N096/11/THA','no rank'),(1335176,490043,'Norovirus Hu/GII/CMH-N097/11/THA','no rank'),(1335177,490043,'Norovirus Hu/GII/CMH-N098/11/THA','no rank'),(1335178,490043,'Norovirus Hu/GII/CMH-N099/11/THA','no rank'),(1335179,490043,'Norovirus Hu/GII/CMH-N115/11/THA','no rank'),(1335180,490043,'Norovirus Hu/GII/CMH-N116/11/THA','no rank'),(1335181,490043,'Norovirus Hu/GII/CMH-N117/11/THA','no rank'),(1335182,490043,'Norovirus Hu/GII/CMH-N118/11/THA','no rank'),(1335183,490043,'Norovirus Hu/GII/CMH-N119/11/THA','no rank'),(1335184,490043,'Norovirus Hu/GII/CMH-N124/11/THA','no rank'),(1335185,490043,'Norovirus Hu/GII/CMH-N144/11/THA','no rank'),(1335186,490043,'Norovirus Hu/GII/CMH-N145/11/THA','no rank'),(1335187,490043,'Norovirus Hu/GII/CMH-N155/11/THA','no rank'),(1335188,490043,'Norovirus Hu/GII/CMH-N157/11/THA','no rank'),(1335189,490043,'Norovirus Hu/GII/CMH-N162/11/THA','no rank'),(1335190,490043,'Norovirus Hu/GII/CMH-N164/11/THA','no rank'),(1335191,490043,'Norovirus Hu/GII/CMH-N170/11/THA','no rank'),(1335192,490043,'Norovirus Hu/GII/CMH-N181/11/THA','no rank'),(1335193,490043,'Norovirus Hu/GII/CMH-N182/11/THA','no rank'),(1335194,490043,'Norovirus Hu/GII/CMH-N184/11/THA','no rank'),(1335195,490043,'Norovirus Hu/GII/CMH-N191/11/THA','no rank'),(1335196,490043,'Norovirus Hu/GII/CMH-N192/11/THA','no rank'),(1335197,490043,'Norovirus Hu/GII/CMH-N197/11/THA','no rank'),(1335198,490043,'Norovirus Hu/GII/CMH-N202/11/THA','no rank'),(1335199,490043,'Norovirus Hu/GII/CMH-S001/10/THA','no rank'),(1335200,490043,'Norovirus Hu/GII/CMH-S002/11/THA','no rank'),(1335201,490043,'Norovirus Hu/GII/CMH-S007/11/THA','no rank'),(1335202,490043,'Norovirus Hu/GII/CMH-S008/10/THA','no rank'),(1335203,490043,'Norovirus Hu/GII/CMH-S010/10/THA','no rank'),(1335204,490043,'Norovirus Hu/GII/CMH-S016/11/THA','no rank'),(1335205,490043,'Norovirus Hu/GII/CMH-S017/11/THA','no rank'),(1335206,490043,'Norovirus Hu/GII/CMH-S026/10/THA','no rank'),(1335207,490043,'Norovirus Hu/GII/CMH-S027/11/THA','no rank'),(1335208,490043,'Norovirus Hu/GII/CMH-S032/11/THA','no rank'),(1335209,490043,'Norovirus Hu/GII/CMH-S034/10/THA','no rank'),(1335210,490043,'Norovirus Hu/GII/CMH-S036/11/THA','no rank'),(1335211,490043,'Norovirus Hu/GII/CMH-S038/11/THA','no rank'),(1335212,490043,'Norovirus Hu/GII/CMH-S042/11/THA','no rank'),(1335213,490043,'Norovirus Hu/GII/CMH-S062/10/THA','no rank'),(1335214,490043,'Norovirus Hu/GII/CMH-S066/10/THA','no rank'),(1335215,490043,'Norovirus Hu/GII/CMH-S066/11/THA','no rank'),(1335216,490043,'Norovirus Hu/GII/CMH-S070/11/THA','no rank'),(1335217,490043,'Norovirus Hu/GII/CMH-S082/11/THA','no rank'),(1335218,490043,'Norovirus Hu/GII/CMH-S086/11/THA','no rank'),(1335219,490043,'Norovirus Hu/GII/CMH-S089/11/THA','no rank'),(1335220,490043,'Norovirus Hu/GII/CMH-S095/11/THA','no rank'),(1335221,1398550,'Sapovirus Hu/GI.1/CMH-025/07/THA','no rank'),(1335222,1398550,'Sapovirus Hu/GI.1/CMH-034/07/THA','no rank'),(1335223,1398550,'Sapovirus Hu/GI.1/CMH-040/07/THA','no rank'),(1335224,1398550,'Sapovirus Hu/GI.1/CMH-125/07/THA','no rank'),(1335225,1398550,'Sapovirus Hu/GI.1/CMH-131/07/THA','no rank'),(1335226,1398550,'Sapovirus Hu/GI.1/CMH-N018/10/THA','no rank'),(1335227,1398550,'Sapovirus Hu/GI.1/CMH-S050/10/THA','no rank'),(1335228,30735,'Aphanius sp. ZG-2013a','species'),(1335229,5373,'Phylloporus sp. YL-2013','species'),(1335230,196896,'Pseudomonas phage PaBG','species'),(1335231,94326,'Alpinia sp. ZMN08','species'),(1335232,94326,'Alpinia sp. ZSA05','species'),(1335233,94326,'Alpinia sp. ZSA06','species'),(1335234,94326,'Alpinia sp. ZSA07','species'),(1335235,94326,'Alpinia sp. ZSA08','species'),(1335236,4645,'Hedychium sp. ZSF03','species'),(1335237,4645,'Hedychium sp. ZSF04','species'),(1335238,4645,'Hedychium sp. ZSF06','species'),(1335239,4645,'Hedychium sp. ZSF07','species'),(1335240,97748,'Kaempferia sp. ZSG06','species'),(1335241,97748,'Kaempferia sp. ZSG07','species'),(1335242,97748,'Kaempferia sp. ZSG08','species'),(1335243,97748,'Kaempferia sp. ZSG09','species'),(1335244,4650,'Zingiber sp. ZSH05','species'),(1335245,4650,'Zingiber sp. ZSH06','species'),(1335246,507541,'Atractolytocestus tenuicollis','species'),(1335247,67520,'Caryophyllaeus sp. 13/3A','species'),(1335248,67520,'Caryophyllaeus sp. 14/1A','species'),(1335249,67520,'Caryophyllaeus sp. 14/2A','species'),(1335250,67520,'Caryophyllaeus sp. 14/3A','species'),(1335251,67520,'Caryophyllaeus sp. 14/4A','species'),(1335252,67520,'Caryophyllaeus sp. 14/5A','species'),(1335253,67520,'Caryophyllaeus sp. 19/1A','species'),(1335254,67520,'Caryophyllaeus sp. 19/2A','species'),(1335255,67520,'Caryophyllaeus sp. VH131/06','species'),(1335256,67520,'Caryophyllaeus sp. 166A','species'),(1335257,67520,'Caryophyllaeus sp. 13/2A','species'),(1335258,67520,'Caryophyllaeus sp. 13/4A','species'),(1335259,67520,'Caryophyllaeus sp. 13/5A','species'),(1335260,67520,'Caryophyllaeus sp. SK232/4','species'),(1335261,67520,'Caryophyllaeus sp. SK232/7','species'),(1335262,67520,'Caryophyllaeus sp. 23A','species'),(1335263,67520,'Caryophyllaeus sp. 13/1A','species'),(1335264,67520,'Caryophyllaeus sp. SK232/1','species'),(1335265,67520,'Caryophyllaeus sp. SK232/2','species'),(1335266,67520,'Caryophyllaeus sp. SK232/3','species'),(1335267,67520,'Caryophyllaeus sp. SK232/5','species'),(1335268,67520,'Caryophyllaeus sp. SK232/6','species'),(1335269,67520,'Caryophyllaeus sp. SK160d/11','species'),(1335270,67520,'Caryophyllaeus sp. SK145c','species'),(1335271,67520,'Caryophyllaeus sp. SK118a','species'),(1335272,67520,'Caryophyllaeus sp. SK121a','species'),(1335273,67520,'Caryophyllaeus sp. SK121c','species'),(1335274,67520,'Caryophyllaeus sp. SK124c','species'),(1335275,67520,'Caryophyllaeus sp. SK124d','species'),(1335276,67520,'Caryophyllaeus sp. 31/09-2','species'),(1335277,67520,'Caryophyllaeus sp. 15/09-5','species'),(1335278,67520,'Caryophyllaeus sp. 35/09','species'),(1335279,67520,'Caryophyllaeus sp. VH83DA','species'),(1335280,67520,'Caryophyllaeus sp. 166Aa','species'),(1335281,67520,'Caryophyllaeus sp. 203','species'),(1335282,67520,'Caryophyllaeus sp. 201','species'),(1335283,67520,'Caryophyllaeus sp. TS09/194a','species'),(1335284,67520,'Caryophyllaeus sp. TS09/194c','species'),(1335285,67520,'Caryophyllaeus sp. TS09/195b','species'),(1335286,67520,'Caryophyllaeus sp. SK23/10b','species'),(1335287,67520,'Caryophyllaeus sp. 198','species'),(1335288,67520,'Caryophyllaeus sp. 63R','species'),(1335289,67520,'Caryophyllaeus sp. TS04/79','species'),(1335290,67520,'Caryophyllaeus sp. TS07/83','species'),(1335291,67520,'Caryophyllaeus sp. TS07/85','species'),(1335292,67520,'Caryophyllaeus sp. 160d/11','species'),(1335293,67520,'Caryophyllaeus sp. 145c','species'),(1335294,67520,'Caryophyllaeus sp. 118a','species'),(1335295,67520,'Caryophyllaeus sp. 121a','species'),(1335296,67520,'Caryophyllaeus sp. 121c','species'),(1335297,67520,'Caryophyllaeus sp. 124c','species'),(1335298,67520,'Caryophyllaeus sp. 124d','species'),(1335299,162382,'Mepraia sp. Hap16','species'),(1335300,162382,'Mepraia sp. Hap17','species'),(1335301,162382,'Mepraia sp. Hap18','species'),(1335302,562,'Escherichia coli O104:H21','no rank'),(1335303,1335302,'Escherichia coli O104:H21 str. CFSAN002236','no rank'),(1335304,1335302,'Escherichia coli O104:H21 str. CFSAN002237','no rank'),(1335305,1390229,'Magliophis','genus'),(1335306,1335305,'Magliophis stahli','species'),(1335307,28450,'Burkholderia pseudomallei MSHR305','no rank'),(1335308,87882,'Burkholderia sp. AU4i','species'),(1335309,79328,'Chitinophaga sp. A37T2','species'),(1335310,1390229,'Haitiophis','genus'),(1335311,1390229,'Caraiba','genus'),(1335312,1335311,'Caraiba andreae','species'),(1335321,120793,'Mycobacterium sp. MAC_011194_8550','species'),(1335322,120793,'Mycobacterium sp. MAC_080597_8934','species'),(1335323,863710,'Allobethylus tomoae','species'),(1335324,863712,'Anisepyris sp. SNU-HY00050','species'),(1335325,92417,'Chrysis principalis','species'),(1335326,212578,'Cleptes seoulensis','species'),(1335327,212578,'Cleptes sp. SNU-HY00017','species'),(1335328,212578,'Cleptes sp. SNU-HY00062','species'),(1335329,212578,'Cleptes sp. SNU-HY00106','species'),(1335330,863718,'Dissomphalus sp. SNU-HY00011','species'),(1335331,863718,'Dissomphalus sp. SNU-HY00047','species'),(1335332,863718,'Dissomphalus sp. SNU-HY00055','species'),(1335333,863718,'Dissomphalus sp. SNU-HY00094','species'),(1335334,863718,'Dissomphalus sp. SNU-HY00099','species'),(1335335,863718,'Dissomphalus sp. SNU-HY00136','species'),(1335336,863718,'Dissomphalus sp. SNU-HY00142','species'),(1335337,27509,'Epyris aequalis','species'),(1335338,27509,'Epyris festivus','species'),(1335339,27509,'Epyris fuscipes','species'),(1335340,27509,'Epyris idaten','species'),(1335341,27509,'Epyris sauteri','species'),(1335342,27509,'Epyris yamatonis','species'),(1335343,27509,'Epyris yetus','species'),(1335344,454363,'Goniozus akitsushimanus','species'),(1335345,454363,'Goniozus japonicus','species'),(1335346,454363,'Goniozus sp. SNU-HY00027','species'),(1335347,454363,'Goniozus sp. SNU-HY00028','species'),(1335348,454363,'Goniozus sp. SNU-HY00072','species'),(1335349,454363,'Goniozus sp. SNU-HY00073','species'),(1335350,454363,'Goniozus sp. SNU-HY00116','species'),(1335351,454363,'Goniozus sp. SNU-HY00117','species'),(1335352,454363,'Goniozus sp. SNU-HY00159','species'),(1335353,454363,'Goniozus sp. SNU-HY00160','species'),(1335354,454363,'Goniozus yoshikawai','species'),(1335355,863724,'Holepyris atamensis','species'),(1335356,863724,'Holepyris benten','species'),(1335357,863724,'Holepyris brevicarinatus','species'),(1335358,863724,'Holepyris susanowo','species'),(1335359,863749,'Laelius jilinensis','species'),(1335360,863730,'Odontepyris formosicola','species'),(1335361,863730,'Odontepyris muesebecki','species'),(1335362,863730,'Odontepyris telortis','species'),(1335363,863734,'Plastanoxus sp. SNU-HY00038','species'),(1335364,863734,'Plastanoxus sp. SNU-HY00084','species'),(1335365,863734,'Plastanoxus sp. SNU-HY00125','species'),(1335366,411719,'Pristocera formosana','species'),(1335367,411719,'Pristocera sp. SNU-HY00045','species'),(1335368,411719,'Pristocera sp. SNU-HY00091','species'),(1335369,863738,'Pseudisobrachium koreana','species'),(1335370,863738,'Pseudisobrachium sp. SNU-HY00086','species'),(1335371,863738,'Pseudisobrachium sp. SNU-HY00127','species'),(1335372,863738,'Pseudisobrachium sp. SNU-HY00173','species'),(1335373,863740,'Sulcomesitius sp. SNU-HY00092','species'),(1335374,863740,'Sulcomesitius sp. SNU-HY00132','species'),(1335375,863740,'Sulcomesitius sp. SNU-HY00134','species'),(1335376,454366,'Acrepyris','genus'),(1335377,1335376,'Acrepyris minutus','species'),(1335378,1335376,'Acrepyris sp. SNU-HY00007','species'),(1335379,1335376,'Acrepyris sp. SNU-HY00051','species'),(1335380,1335376,'Acrepyris sp. SNU-HY00139','species'),(1335381,454366,'Apenesia','genus'),(1335382,1335381,'Apenesia elegans','species'),(1335383,1335381,'Apenesia okinawensis','species'),(1335384,1335381,'Apenesia sp. SNU-HY00010','species'),(1335385,1335381,'Apenesia sp. SNU-HY00012','species'),(1335386,1335381,'Apenesia sp. SNU-HY00054','species'),(1335387,1335381,'Apenesia sp. SNU-HY00056','species'),(1335388,1335381,'Apenesia sp. SNU-HY00100','species'),(1335389,1335381,'Apenesia sp. SNU-HY00141','species'),(1335390,1335381,'Apenesia sp. SNU-HY00143','species'),(1335392,27509,'Epyris niwoh','species'),(1335393,454362,'Formosiepyris','genus'),(1335394,1335393,'Formosiepyris sp. SNU-HY00005','species'),(1335395,1335393,'Formosiepyris sp. SNU-HY00048','species'),(1335396,1335393,'Formosiepyris sp. SNU-HY00095','species'),(1335397,1335393,'Formosiepyris sp. SNU-HY00137','species'),(1335398,1335425,'Sclerogibba','genus'),(1335399,1335398,'Sclerogibba sp. SNU-HY00001','species'),(1335400,1335398,'Sclerogibba sp. SNU-HY00044','species'),(1335401,1335398,'Sclerogibba sp. SNU-HY00090','species'),(1335402,1335398,'Sclerogibba sp. SNU-HY00133','species'),(1335403,454361,'Sierola','genus'),(1335404,1335403,'Sierola sp. SNU-HY00041','species'),(1335405,1335403,'Sierola sp. SNU-HY00130','species'),(1335407,863740,'Sulcomesitius sp. SNU-HY00002','species'),(1335408,863740,'Sulcomesitius sp. SNU-HY00043','species'),(1335409,36809,'Mycobacterium abscessus MAB_030201_1061','no rank'),(1335410,36809,'Mycobacterium abscessus MAB_030201_1075','no rank'),(1335411,36809,'Mycobacterium abscessus MAB_082312_2258','no rank'),(1335412,36809,'Mycobacterium abscessus MAB_082312_2272','no rank'),(1335413,36809,'Mycobacterium abscessus MAB_082312_2273','no rank'),(1335414,36809,'Mycobacterium abscessus MAB_091912_2446','no rank'),(1335415,36809,'Mycobacterium abscessus MAB_091912_2455','no rank'),(1335416,36809,'Mycobacterium abscessus MAB_110811_1470','no rank'),(1335417,36809,'Mycobacterium abscessus MAB_110811_2726','no rank'),(1335418,1764,'Mycobacterium avium MAV_061107_1842','no rank'),(1335419,1764,'Mycobacterium avium MAV_120709_2344','no rank'),(1335420,1764,'Mycobacterium avium MAV_120809_2495','no rank'),(1335421,1767,'Mycobacterium intracellulare MIN_052511_1280','no rank'),(1335422,1767,'Mycobacterium intracellulare MIN_061107_1834','no rank'),(1335423,212578,'Cleptes sp. SNU-HY00149','species'),(1335424,863734,'Plastanoxus sp. SNU-HY00171','species'),(1335425,40304,'Sclerogibbidae','family'),(1335426,541028,'Chirostylus aff. stellaris A01347 CNR2013','species'),(1335427,394269,'Munidopsis cf. serricornis 3289 CNR2013','species'),(1335428,541032,'Gastroptychus sp. 3804 CNR2013','species'),(1335429,496070,'Kiwa sp. n. East Scotia Ridge','species'),(1335430,496070,'Kiwa sp. n. Southwest Indian Ridge','species'),(1335431,193055,'Uroptychus sp. 3730 CNR2013','species'),(1335432,193055,'Uroptychus sp. 3836 CNR2013','species'),(1335434,193055,'Uroptychus rubrovittatus','species'),(1335436,541032,'Gastroptychus formosus','species'),(1335437,40466,'Sparassis aff. crispa KW-2013','species'),(1335438,40466,'Sparassis sp. CFMR FP-SP/C','species'),(1335440,5351,'Tricholosporum','genus'),(1335441,752548,'Dactylogyroides mahecoli','species'),(1335442,126290,'Thaparocleidus susanae','species'),(1335444,130539,'Mogannia nasalis','species'),(1335445,54968,'Polypedilum sp. E MC-2013','species'),(1335446,315558,'Paratrichocladius sp. 2 MC-2013','species'),(1335447,278038,'Cercopithifilaria sp. I MSL-2013','species'),(1335448,490043,'Norovirus Hu/GII/Hy-718/KOR','no rank'),(1335449,232630,'Prosthenhystera sp. 1 AMA-2013','species'),(1335450,232630,'Prosthenhystera sp. 2 AMA-2013','species'),(1335451,232630,'Prosthenhystera sp. 3 AMA-2013','species'),(1335452,39095,'Lycodon alcalai','species'),(1335453,39095,'Lycodon bibonius','species'),(1335454,39095,'Lycodon butleri','species'),(1335455,39095,'Lycodon chrysoprateros','species'),(1335456,39095,'Lycodon dumerilii','species'),(1335457,39095,'Lycodon effraenis','species'),(1335458,39095,'Lycodon jara','species'),(1335459,39095,'Lycodon muelleri','species'),(1335461,39095,'Lycodon stormi','species'),(1335462,39095,'Lycodon sp. 1 CDS-2013','species'),(1335463,418525,'Margotrema sp. ex Xenotaenia resolanae AMA-2013','species'),(1335464,31141,'Ptyas luzonensis','species'),(1335465,1335485,'Derocephalus angusticollis','species'),(1335466,29521,'Brachyspira sp. H29','species'),(1335467,189831,'Eidolon helvum adenovirus 1','species'),(1335468,189831,'Eidolon helvum adenovirus 2','species'),(1335469,189831,'Eidolon helvum adenovirus 3','species'),(1335470,35251,'Eidolon helvum herpesvirus 1','species'),(1335471,35251,'Eidolon helvum herpesvirus 2','species'),(1335472,35251,'Eidolon helvum herpesvirus 3','species'),(1335473,655314,'Eidolon helvum kobuvirus','species'),(1335474,35276,'Eidolon helvum lung retrovirus 1','species'),(1335475,35276,'Eidolon helvum throat retrovirus 1','species'),(1335476,333938,'Eidolon helvum papillomavirus 2','species'),(1335477,333938,'Eidolon helvum papillomavirus 3','species'),(1335478,333938,'Eidolon helvum papillomavirus 4','species'),(1335479,333938,'Eidolon helvum papillomavirus 5','species'),(1335480,333938,'Eidolon helvum papillomavirus 6','species'),(1335481,333938,'Eidolon helvum papillomavirus 7','species'),(1335482,207678,'Eidolon helvum parvovirus 2','species'),(1335483,543,'Shimwellia','genus'),(1335484,40069,'Eidolon helvum poxvirus 1','species'),(1335485,115298,'Derocephalus','genus'),(1335486,192425,'Ceroxys cinifera','species'),(1335487,192425,'Ceroxys hortulana','species'),(1335488,192425,'Ceroxys morosa','species'),(1335489,192425,'Ceroxys munda','species'),(1335490,192425,'Ceroxys urticae','species'),(1335491,1262300,'Herina frondescentiae','species'),(1335492,1262300,'Herina lugubris','species'),(1335493,1262359,'Melieria acuticornis','species'),(1335494,1262359,'Melieria cana','species'),(1335495,1262359,'Melieria crassipennis','species'),(1335496,286496,'Otites formosa','species'),(1335497,286496,'Otites guttata','species'),(1335498,286496,'Otites lamed','species'),(1335499,286502,'Physiphora alceae','species'),(1335500,305548,'Psila fimetaria','species'),(1335501,454640,'Tetanops sintenisi','species'),(1335502,43848,'unclassified Ulidiidae','no rank'),(1335503,358651,'Timia','genus'),(1335504,1335503,'Timia xanthaspis','species'),(1335505,358650,'Myennis','genus'),(1335506,1335505,'Myennis octopunctata','species'),(1335507,1335505,'Myennis sibirica','species'),(1335508,358650,'Pseudotephritis','genus'),(1335509,1335508,'Pseudotephritis corticalis','species'),(1335510,358651,'Seioptera','genus'),(1335511,1335510,'Seioptera vibrans','species'),(1335512,1335503,'Timia erythrocephala','species'),(1335513,1335503,'Timia nigripes','species'),(1335514,358651,'Homalocephala','genus'),(1335515,1335514,'Homalocephala albitarsis','species'),(1335516,1335514,'Homalocephala angustata','species'),(1335517,1335514,'Homalocephala apicalis','species'),(1335518,1335514,'Homalocephala biumbrata','species'),(1335519,499191,'Norovirus Hu/GII.1/2056/Nizhny Novgorod/RUS/2012','no rank'),(1335557,507091,'Paraceras melis','species'),(1335558,3689,'(Populus alba x Populus glandulosa) x Populus tomentosa','species'),(1335559,1386,'Bacillus sp. MB083','species'),(1335560,1386,'Bacillus sp. MB141','species'),(1335561,1386,'Bacillus sp. MB215','species'),(1335562,1386,'Bacillus sp. MB246','species'),(1335564,1334488,'Euphorbia analavelonensis','species'),(1335567,1334443,'Euphorbia sect. Espinosae','species group'),(1335568,1334443,'Euphorbia sect. Articulofruticosae','species group'),(1335569,1334443,'Euphorbia sect. Cheirolepidium','species group'),(1335570,1334443,'Euphorbia sect. Eremophyton','species group'),(1335571,1334443,'Euphorbia sect. Scatorhizae','species group'),(1335572,1334443,'Euphorbia sect. Denisiae','species group'),(1335573,1334443,'Euphorbia sect. Bosseriae','species group'),(1335574,1334443,'Euphorbia sect. Plagianthae','species group'),(1335575,1334443,'Euphorbia sect. Frondosae','species group'),(1335576,1334443,'Euphorbia sect. Tenellae','species group'),(1335577,1334443,'Euphorbia sect. Gueinziae','species group'),(1335578,1334443,'Euphorbia sect. Crossadenia','species group'),(1335579,1335578,'Euphorbia subsect. Apparicianae','species subgroup'),(1335580,1335578,'Euphorbia subsect. Sarcodes','species subgroup'),(1335581,1334443,'Euphorbia sect. Anisophyllum','species group'),(1335582,1335581,'Euphorbia subsect. Acutae','species subgroup'),(1335583,1335581,'Euphorbia subsect. Hypericifoliae','species subgroup'),(1335584,1334443,'Euphorbia sect. Poinsettia','species group'),(1335585,1335584,'Euphorbia subsect. Lacerae','species subgroup'),(1335586,1335584,'Euphorbia subsect. Eriantha','species subgroup'),(1335587,1335584,'Euphorbia subsect. Exstipulatae','species subgroup'),(1335588,1335584,'Euphorbia subsect. Stormieae','species subgroup'),(1335589,1334443,'Euphorbia sect. Alectoroctonum','species group'),(1335590,212935,'Euphorbia meloformis subsp. meloformis','subspecies'),(1335591,410656,'seed metagenome','species'),(1335592,43257,'Sillago sp. ZH-2013','species'),(1335593,43257,'Sillago sp. PG-2013','species'),(1335594,43257,'Sillago sp. SA-2013','species'),(1335596,333278,'Influenza A virus (A/Zhejiang/HZ1/2013(H7N9))','no rank'),(1335597,489821,'Norovirus Hu/GII.4/C127/GF/1978','no rank'),(1335598,490043,'Norovirus Hu/GII/KL45/MY/1978','no rank'),(1335599,490043,'Norovirus Hu/GII/T091/TN/1976','no rank'),(1335600,114727,'Influenza A virus (A/swine/Iowa/A01432659/2013(H1N1))','no rank'),(1335601,114727,'Influenza A virus (A/swine/Iowa/A01432664/2013(H1N1))','no rank'),(1335602,114728,'Influenza A virus (A/swine/Iowa/A01432669/2013(H1N2))','no rank'),(1335603,114728,'Influenza A virus (A/swine/North Carolina/A01432660/2013(H1N2))','no rank'),(1335604,114728,'Influenza A virus (A/swine/North Carolina/A01432666/2013(H1N2))','no rank'),(1335605,40213,'Junco insularis','species'),(1335606,284010,'Klebsiella sp. enrichment culture clone W2','species'),(1335607,284010,'Klebsiella sp. enrichment culture clone AW1','species'),(1335608,1883,'Streptomyces sp. HFI6','species'),(1335609,1883,'Streptomyces sp. HFI7','species'),(1335610,1883,'Streptomyces sp. HFI8','species'),(1335611,1883,'Streptomyces sp. HFI9','species'),(1335612,48073,'Microbulbifer sp. CAU1046','species'),(1335613,644652,'Gordonibacter sp. CEBAS 1/15P','species'),(1335615,1186,'Calothrix marchica','species'),(1335616,1578,'Lactobacillus sp. WDC04','species'),(1335617,305,'Ralstonia solanacearum CaRs-Mep','no rank'),(1335618,1247,'Oenococcus oeni X2L','no rank'),(1335619,85968,'Mycobacterium brumae DSM 44177','no rank'),(1335620,1771,'Mycobacterium phlei DSM 43070','no rank'),(1335621,1771,'Mycobacterium phlei DSM 43072','no rank'),(1335622,81858,'Mycobacterium elephantis DSM 44368','no rank'),(1335623,119900,'Memecylon subcordatum','species'),(1335624,1310091,'Monoon tirunelveliense','species'),(1335625,659180,'uncultured Philaster','species'),(1335626,696098,'Middle East respiratory syndrome coronavirus','species'),(1335627,112074,'Acidobacteriaceae bacterium MCF10','species'),(1335628,112074,'Acidobacteriaceae bacterium MCF40','species'),(1335629,112074,'Acidobacteriaceae bacterium MCF9','species'),(1335630,50709,'Acidocella sp. CFR23','species'),(1335631,1240483,'Frischella','genus'),(1335632,107273,'Eliurus sp. 1 JJS-2013','species'),(1335633,114727,'Influenza A virus (A/Jiangsu/1/2011(H1N1))','no rank'),(1335634,114727,'Influenza A virus (A/swine/Beijing/156/1991(H1N1))','no rank'),(1335635,114727,'Influenza A virus (A/swine/Beijing/216/1992(H1N1))','no rank'),(1335636,114727,'Influenza A virus (A/swine/Jiangsu/S14/2011(H1N1))','no rank'),(1335637,114727,'Influenza A virus (A/swine/Jiangsu/S30/2011(H1N1))','no rank'),(1335638,552364,'Phaeocystis globosa virus virophage','species'),(1335640,36745,'Clostridium saccharoperbutylacetonicum N1-4','no rank'),(1335641,150781,'Astraeus sp. ASTRAE121','species'),(1335642,150781,'Astraeus sp. E00159977','species'),(1335643,139117,'Hypochnicium sp. GB 0129149','species'),(1335644,139117,'Hypochnicium huinayensis','species'),(1335645,5529,'Metarhizium velutinum','species'),(1335646,5353,'Lentinula edodes 135B','no rank'),(1335647,59585,'Corynespora sp. FAEII16','species'),(1335648,59585,'Corynespora sp. FAEII7a','species'),(1335649,100034,'Massariosphaeria sp. FAEII18a','species'),(1335650,100034,'Massariosphaeria sp. FAEII23a','species'),(1335651,34444,'Lactarius sp. JZBHM001','species'),(1335652,433351,'Diplogonoporus sp. LG-2013','species'),(1335653,1115670,'Kiluluma ceratotherii','species'),(1335654,1115670,'Kiluluma solitaria','species'),(1335655,1115670,'Kiluluma sp. AJ-2013','species'),(1335656,251514,'Arctodiaptomus spinosus','species'),(1335657,65342,'Panstrongylus howardi','species'),(1335658,632217,'Agathidini gen. sp. 1 SACS-2013','species'),(1335659,632217,'Agathidini gen. sp. 2 SACS-2013','species'),(1335660,632217,'Agathidini gen. sp. 3 SACS-2013','species'),(1335661,34507,'Steinernema sp. PAK.S.S.97(A)','species'),(1335662,34507,'Steinernema sp. PAK.S.S.86(A)','species'),(1335663,34507,'Steinernema sp. PAK.S.S.63(A)','species'),(1335664,37861,'Heterorhabditis sp. PAK.S.S.302(A)','species'),(1335665,34507,'Steinernema sp. PAK.B.S.85(A)','species'),(1335666,1334959,'Copidapha aff. georgii BDL-2013','species'),(1335667,86542,'Briareum excavatum','species'),(1335668,662,'Vibrio sp. ODE1','species'),(1335669,53246,'Pseudoalteromonas sp. ODE2','species'),(1335670,104267,'Tenacibaculum sp. ODE5','species'),(1335671,104267,'Tenacibaculum sp. ODE7','species'),(1335672,53246,'Pseudoalteromonas sp. ODE8','species'),(1335673,53246,'Pseudoalteromonas sp. ODE22','species'),(1335674,662,'Vibrio sp. ODE28','species'),(1335675,53246,'Pseudoalteromonas sp. ODE68','species'),(1335676,515417,'Amphritea sp. OFEM1','species'),(1335677,53945,'Octadecabacter sp. OFEM2','species'),(1335678,2433,'Roseobacter sp. OFEM3','species'),(1335679,662,'Vibrio sp. OFEM4','species'),(1335680,2433,'Roseobacter sp. OFEM7','species'),(1335681,2433,'Roseobacter sp. OFEM8','species'),(1335682,2433,'Roseobacter sp. OFEM9','species'),(1335683,2745,'Halomonas sp. OFEM13','species'),(1335684,302485,'Phaeobacter sp. OFEM14','species'),(1335685,992,'Flexibacter sp. OFEM17','species'),(1335686,97050,'Ruegeria sp. OFEM18','species'),(1335687,2433,'Roseobacter sp. OFEM31','species'),(1335688,946211,'Vadicella sp. OFEM44','species'),(1335689,104267,'Tenacibaculum sp. OFEM51','species'),(1335690,28196,'Arcobacter sp. OFEM56','species'),(1335691,28228,'Colwellia sp. OFEM60','species'),(1335692,2433,'Roseobacter sp. OFEM62','species'),(1335693,188905,'Jannaschia sp. OFEM63','species'),(1335694,302485,'Phaeobacter sp. OFEM64','species'),(1335695,947567,'Litoreibacter sp. OFEM66','species'),(1335696,388097,'Paludinella (Cavernacmella) sp. HSEKB.1','species'),(1335697,388097,'Paludinella (Cavernacmella) sp. HSEKC.1','species'),(1335698,388097,'Paludinella (Cavernacmella) sp. HSEKD.1','species'),(1335699,388097,'Paludinella (Cavernacmella) sp. HSEKE.1','species'),(1335700,388097,'Paludinella (Cavernacmella) sp. HSEKA.1','species'),(1335701,388097,'Paludinella minima','species'),(1335702,388097,'Paludinella kuzuuensis','species'),(1335703,421478,'Simulium gravelyi','species'),(1335704,421478,'Simulium gurneyae','species'),(1335705,421478,'Simulium palniense','species'),(1335706,122885,'Conorhynchus','genus'),(1335708,85620,'Foxtail yellow decline phytoplasma UPM-2','species'),(1335709,102796,'Influenza A virus (A/chicken/Beijing/11/2013(H9N2))','no rank'),(1335710,102796,'Influenza A virus (A/chicken/Beijing/324/2013(H9N2))','no rank'),(1335711,102796,'Influenza A virus (A/chicken/Beijing/325/2013(H9N2))','no rank'),(1335712,102796,'Influenza A virus (A/chicken/Beijing/F1/2012(H9N2))','no rank'),(1335713,102796,'Influenza A virus (A/chicken/Beijing/HD06/2012(H9N2))','no rank'),(1335714,102796,'Influenza A virus (A/chicken/Beijing/L2/2012(H9N2))','no rank'),(1335715,102796,'Influenza A virus (A/chicken/Shandong/zc4/2012(H9N2))','no rank'),(1335716,102796,'Influenza A virus (A/chicken/Tianjin/120/2013(H9N2))','no rank'),(1335717,102796,'Influenza A virus (A/chicken/Tianjin/61/2012(H9N2))','no rank'),(1335718,102796,'Influenza A virus (A/chicken/Tianjin/614/2012(H9N2))','no rank'),(1335719,85610,'Terrapene sp. 1 BTM-2013','species'),(1335720,114728,'Influenza A virus (A/swine/Illinois/A01380437/2013(H1N2))','no rank'),(1335721,114727,'Influenza A virus (A/swine/Nebraska/A01380413/2013(H1N1))','no rank'),(1335722,119210,'Influenza A virus (A/swine/Pennsylvania/A01380412/2013(H3N2))','no rank'),(1335723,119210,'Influenza A virus (A/swine/Wyoming/A01380335/2013(H3N2))','no rank'),(1335724,143222,'Salegentibacter sp. CAU1289','species'),(1335743,1386,'Bacillus sp. bs2(2013)','species'),(1335744,29278,'Plasmid vector pARAGW','species'),(1335745,72276,'Spiribacter','genus'),(1335746,1335745,'Spiribacter salinus','species'),(1335747,655314,'Kobuvirus swine/SOH-18-12/2011/US','species'),(1335748,655314,'Kobuvirus swine/SOH-19-12/2011/US','species'),(1335749,655314,'Kobuvirus swine/SOH-20-12/2011/US','species'),(1335750,655314,'Kobuvirus swine/SOH-21-12/2011/US','species'),(1335751,655314,'Kobuvirus swine/SOH-22-12/2011/US','species'),(1335752,280756,'Sapovirus swine/SOH-10-12/2011/US','no rank'),(1335753,280756,'Sapovirus swine/SOH-11-12/2011/US','no rank'),(1335754,280756,'Sapovirus swine/SOH-3-12/2011/US','no rank'),(1335755,280756,'Sapovirus swine/SOH-4-12/2011/US','no rank'),(1335756,280756,'Sapovirus swine/SOH-9-12/2011/US','no rank'),(1335757,1335745,'Spiribacter sp. UAH-SP71','species'),(1335760,165695,'Sphingobium sp. YL23','species'),(1335761,68756,'Clavulina sp. AY5090611','species'),(1335762,1269,'Micrococcus sp. SBR24','species'),(1335763,286,'Pseudomonas sp. SBR25','species'),(1335764,152053,'Starkeya sp. SBR22','species'),(1335765,349,'Zoogloea sp. SBR19','species'),(1335766,361689,'Chili leaf curl Bhatinda betasatellite','species'),(1335768,291027,'Tomato yellow leaf curl Yunnan virus','species'),(1335769,119210,'Influenza A virus (A/environment/Gainesville/07/2013(H3N2))','no rank'),(1335770,1243,'Leuconostoc sp. H20','species'),(1335771,1243,'Leuconostoc sp. H22','species'),(1335772,1243,'Leuconostoc sp. H24','species'),(1335773,469,'Acinetobacter sp. SQ91X','species'),(1335774,1663,'Arthrobacter sp. JJ11B','species'),(1335775,1663,'Arthrobacter sp. JJ2','species'),(1335776,1663,'Arthrobacter sp. JJ3','species'),(1335777,1696,'Brevibacterium sp. SQ84A','species'),(1335778,283,'Comamonas sp. SQ76-61','species'),(1335779,1298,'Deinococcus sp. SQ27','species'),(1335780,400634,'Lysinibacillus sp. DT42','species'),(1335781,33882,'Microbacterium sp. SQ61','species'),(1335782,33882,'Microbacterium sp. SQ75','species'),(1335783,33882,'Microbacterium sp. SQ76-7','species'),(1335784,182709,'Oceanobacillus sp. SQ10-13C','species'),(1335785,182709,'Oceanobacillus sp. SQ66BX','species'),(1335786,286,'Pseudomonas sp. DT1','species'),(1335787,286,'Pseudomonas sp. DT4','species'),(1335788,286,'Pseudomonas sp. DT5','species'),(1335789,286,'Pseudomonas sp. SQ22','species'),(1335790,286,'Pseudomonas sp. SQ29','species'),(1335791,286,'Pseudomonas sp. SQ55-1','species'),(1335792,286,'Pseudomonas sp. SQ55A','species'),(1335793,286,'Pseudomonas sp. SQ56A','species'),(1335794,160674,'Raoultella sp. SQ54','species'),(1335795,613,'Serratia sp. SQ19','species'),(1335796,165695,'Sphingobium sp. DT66','species'),(1335797,1279,'Staphylococcus sp. SQ84C','species'),(1335798,286,'Pseudomonas sp. NEB-1','species'),(1335799,1813,'Amycolatopsis sp. CGMCC 1149','species'),(1335800,34507,'Steinernema sp. PAK.S.S.303(A)','species'),(1335801,34507,'Steinernema sp. PAK.S.S.97(A1)','species'),(1335802,1386,'Bacillus sp. CM 11','species'),(1335803,134209,'Campylobacter sp. enrichment culture clone F1.1','species'),(1335804,134209,'Campylobacter sp. enrichment culture clone F1.10','species'),(1335805,134209,'Campylobacter sp. enrichment culture clone F1.2','species'),(1335806,134209,'Campylobacter sp. enrichment culture clone F1.4','species'),(1335807,134209,'Campylobacter sp. enrichment culture clone F1.5','species'),(1335808,134209,'Campylobacter sp. enrichment culture clone F1.6','species'),(1335809,134209,'Campylobacter sp. enrichment culture clone F1.9','species'),(1335810,134209,'Campylobacter sp. enrichment culture clone F2.1','species'),(1335811,134209,'Campylobacter sp. enrichment culture clone F2.10','species'),(1335812,134209,'Campylobacter sp. enrichment culture clone F2.2','species'),(1335813,134209,'Campylobacter sp. enrichment culture clone F2.3','species'),(1335814,134209,'Campylobacter sp. enrichment culture clone F2.4','species'),(1335815,134209,'Campylobacter sp. enrichment culture clone F2.5','species'),(1335816,134209,'Campylobacter sp. enrichment culture clone F2.6','species'),(1335817,134209,'Campylobacter sp. enrichment culture clone F2.7','species'),(1335818,134209,'Campylobacter sp. enrichment culture clone F2.8','species'),(1335819,134209,'Campylobacter sp. enrichment culture clone F2.9','species'),(1335820,134209,'Campylobacter sp. enrichment culture clone F3.1','species'),(1335821,134209,'Campylobacter sp. enrichment culture clone F3.10','species'),(1335822,134209,'Campylobacter sp. enrichment culture clone F3.2','species'),(1335823,134209,'Campylobacter sp. enrichment culture clone F3.3','species'),(1335824,134209,'Campylobacter sp. enrichment culture clone F3.4','species'),(1335825,134209,'Campylobacter sp. enrichment culture clone F3.5','species'),(1335826,134209,'Campylobacter sp. enrichment culture clone F3.6','species'),(1335827,134209,'Campylobacter sp. enrichment culture clone F3.7','species'),(1335828,134209,'Campylobacter sp. enrichment culture clone F3.8','species'),(1335829,134209,'Campylobacter sp. enrichment culture clone F3.9','species'),(1335830,134209,'Campylobacter sp. enrichment culture clone F4.1','species'),(1335831,134209,'Campylobacter sp. enrichment culture clone F4.10','species'),(1335832,134209,'Campylobacter sp. enrichment culture clone F4.2','species'),(1335833,134209,'Campylobacter sp. enrichment culture clone F4.3','species'),(1335834,134209,'Campylobacter sp. enrichment culture clone F4.4','species'),(1335835,134209,'Campylobacter sp. enrichment culture clone F4.5','species'),(1335836,134209,'Campylobacter sp. enrichment culture clone F4.6','species'),(1335837,134209,'Campylobacter sp. enrichment culture clone F4.7','species'),(1335838,134209,'Campylobacter sp. enrichment culture clone F4.8','species'),(1335839,134209,'Campylobacter sp. enrichment culture clone F4.9','species'),(1335840,134209,'Campylobacter sp. enrichment culture clone F5.1','species'),(1335841,134209,'Campylobacter sp. enrichment culture clone F5.10','species'),(1335842,134209,'Campylobacter sp. enrichment culture clone F5.2','species'),(1335843,134209,'Campylobacter sp. enrichment culture clone F5.3','species'),(1335844,134209,'Campylobacter sp. enrichment culture clone F5.4','species'),(1335845,134209,'Campylobacter sp. enrichment culture clone F5.5','species'),(1335846,134209,'Campylobacter sp. enrichment culture clone F5.6','species'),(1335847,134209,'Campylobacter sp. enrichment culture clone F5.7','species'),(1335848,134209,'Campylobacter sp. enrichment culture clone F5.8','species'),(1335849,134209,'Campylobacter sp. enrichment culture clone F5.9','species'),(1335850,134209,'Campylobacter sp. enrichment culture clone F6.10','species'),(1335851,134209,'Campylobacter sp. enrichment culture clone F6.11','species'),(1335852,134209,'Campylobacter sp. enrichment culture clone F6.12','species'),(1335853,134209,'Campylobacter sp. enrichment culture clone F6.13','species'),(1335854,134209,'Campylobacter sp. enrichment culture clone F6.14','species'),(1335855,134209,'Campylobacter sp. enrichment culture clone F6.15','species'),(1335856,134209,'Campylobacter sp. enrichment culture clone F6.2','species'),(1335857,134209,'Campylobacter sp. enrichment culture clone F6.5','species'),(1335858,134209,'Campylobacter sp. enrichment culture clone F6.6','species'),(1335859,134209,'Campylobacter sp. enrichment culture clone F6.8','species'),(1335860,134209,'Campylobacter sp. enrichment culture clone F6.9','species'),(1335861,134209,'Campylobacter sp. enrichment culture clone F7.1','species'),(1335862,134209,'Campylobacter sp. enrichment culture clone F7.10','species'),(1335863,134209,'Campylobacter sp. enrichment culture clone F7.2','species'),(1335864,134209,'Campylobacter sp. enrichment culture clone F7.4','species'),(1335865,134209,'Campylobacter sp. enrichment culture clone F7.6','species'),(1335866,134209,'Campylobacter sp. enrichment culture clone F7.7','species'),(1335867,134209,'Campylobacter sp. enrichment culture clone F7.8','species'),(1335868,134209,'Campylobacter sp. enrichment culture clone F8.1','species'),(1335869,134209,'Campylobacter sp. enrichment culture clone F8.10','species'),(1335870,134209,'Campylobacter sp. enrichment culture clone F8.11','species'),(1335871,134209,'Campylobacter sp. enrichment culture clone F8.12','species'),(1335872,134209,'Campylobacter sp. enrichment culture clone F8.13','species'),(1335873,134209,'Campylobacter sp. enrichment culture clone F8.14','species'),(1335874,134209,'Campylobacter sp. enrichment culture clone F8.2','species'),(1335875,134209,'Campylobacter sp. enrichment culture clone F8.3','species'),(1335876,134209,'Campylobacter sp. enrichment culture clone F8.6','species'),(1335877,134209,'Campylobacter sp. enrichment culture clone F8.7','species'),(1335878,134209,'Campylobacter sp. enrichment culture clone F8.9','species'),(1335879,134209,'Campylobacter sp. enrichment culture clone F9.1','species'),(1335880,134209,'Campylobacter sp. enrichment culture clone F9.10','species'),(1335881,134209,'Campylobacter sp. enrichment culture clone F9.11','species'),(1335882,134209,'Campylobacter sp. enrichment culture clone F9.12','species'),(1335883,134209,'Campylobacter sp. enrichment culture clone F9.2','species'),(1335884,134209,'Campylobacter sp. enrichment culture clone F9.3','species'),(1335885,134209,'Campylobacter sp. enrichment culture clone F9.4','species'),(1335886,134209,'Campylobacter sp. enrichment culture clone F9.5','species'),(1335887,134209,'Campylobacter sp. enrichment culture clone F9.6','species'),(1335888,134209,'Campylobacter sp. enrichment culture clone F9.9','species'),(1335889,195051,'uncultured Symbiotaphrina','species'),(1335890,312140,'uncultured Oculimacula','species'),(1335891,364291,'uncultured Ophiosphaerella','species'),(1335892,647514,'Norovirus Hu/GI.1/CH4XO533/2009/USA','no rank'),(1335893,647514,'Norovirus Hu/GI.1/CHA2A014/2008/USA','no rank'),(1335894,647514,'Norovirus Hu/GI.1/CHA3A007/2008/USA','no rank'),(1335895,647514,'Norovirus Hu/GI.1/CHA5A010/2009/USA','no rank'),(1335896,647514,'Norovirus Hu/GI.1/CHA6A003_20091028/2009/USA','no rank'),(1335897,647514,'Norovirus Hu/GI.1/CHA6A003_20091031/2009/USA','no rank'),(1335898,647514,'Norovirus Hu/GI.1/CHA6A003_20091104/2009/USA','no rank'),(1335899,647514,'Norovirus Hu/GI.1/CHA6A007/2010/USA','no rank'),(1335900,647514,'Norovirus Hu/GI.1/CHA6A014/2009/USA','no rank'),(1335901,647514,'Norovirus Hu/GI.1/CHA7A009/2010/USA','no rank'),(1335902,647514,'Norovirus Hu/GI.1/CHA7A011/2010/USA','no rank'),(1335903,647514,'Norovirus Hu/GI.1/CHA9A004_20110419/2011/USA','no rank'),(1335904,647514,'Norovirus Hu/GI.1/CHA9A004_20110426/2011/USA','no rank'),(1335909,84593,'Verrucosispora sp. TRM46808','species'),(1335910,1386,'Bacillus sp. CEFR19','species'),(1335911,32008,'Burkholderia sp. LSTP1','species'),(1335912,186310,'Calycina citrina','species'),(1335913,155149,'Bisporella subpallida','species'),(1335914,2093,'Mycoplasma sp. PRLO87','species'),(1335915,186310,'Calycina claroflava','species'),(1335916,562,'Escherichia coli LY180','no rank'),(1335918,186310,'Calycina languida','species'),(1335920,700583,'Discinella boudieri','species'),(1335921,5182,'Hymenoscyphus imberbis','species'),(1335922,5182,'Hymenoscyphus kathiae','species'),(1335923,5182,'Hymenoscyphus vernus','species'),(1335924,315082,'Ombrophila janthina','species'),(1335925,5181,'Phaeohelotium','genus'),(1335926,1335925,'Phaeohelotium geogenum','species'),(1335927,1335925,'Phaeohelotium monticola','species'),(1335929,296781,'Torrendiella ciliata','species'),(1335930,32008,'Burkholderia sp. A4','species'),(1335931,186310,'Calycina lactea','species'),(1335932,1335925,'Phaeohelotium succineoguttulatum','species'),(1335933,984609,'Desmos lawii','species'),(1335934,100682,'Deuterocohnia sp. NS-2013a','species'),(1335936,100682,'Deuterocohnia sp. NS-2013c','species'),(1335937,306958,'Friesodielsia sp. SiS-2013','species'),(1335938,1883,'Streptomyces sp. BK','species'),(1335939,5598,'Alternaria sp. 2 JM-2013','species'),(1335940,371110,'Camarosporium sp. 1 JM-2013','species'),(1335941,5455,'Colletotrichum sp. 2 JM-2013','species'),(1335942,5502,'Curvularia sp. 1 JM-2013','species'),(1335943,5506,'Fusarium sp. 2 JM-2013','species'),(1335944,5506,'Fusarium sp. 4 JM-2013','species'),(1335945,5506,'Fusarium sp. 5 JM-2013','species'),(1335947,243630,'Mycosphaerellaceae sp. 1 JM-2013','species'),(1335948,37840,'Pestalotiopsis sp. 1 JM-2013','species'),(1335949,37840,'Pestalotiopsis sp. 2 JM-2013','species'),(1335950,37840,'Pestalotiopsis sp. 3 JM-2013','species'),(1335951,37840,'Pestalotiopsis sp. 4 JM-2013','species'),(1335952,37840,'Pestalotiopsis sp. 5 JM-2013','species'),(1335953,37840,'Pestalotiopsis sp. 6 JM-2013','species'),(1335954,37840,'Pestalotiopsis sp. 7 JM-2013','species'),(1335955,37463,'Phoma sp. 1 JM-2013','species'),(1335956,265084,'Preussia sp. 1 JM-2013','species'),(1335957,1406947,'Ophiodiaporthe cyatheae','species'),(1335958,75735,'Starmerella sp. MTCC 4749','species'),(1335959,227713,'uncultured Holtermanniella','species'),(1335960,248122,'uncultured Zymoseptoria','species'),(1335961,5526,'Humicola sp. KNU01','species'),(1335962,5073,'Penicillium sp. DFC01','species'),(1335963,5073,'Penicillium sp. RDA01','species'),(1335964,1457257,'Bryobilimbia sanguineoatra','species'),(1335966,4724,'Benstonea','genus'),(1335967,46913,'Devosia sp. NH131','species'),(1335968,469,'Acinetobacter sp. 147','species'),(1335969,469,'Acinetobacter sp. 148','species'),(1335970,469,'Acinetobacter sp. 149','species'),(1335971,469,'Acinetobacter sp. 150','species'),(1335972,469,'Acinetobacter sp. 151','species'),(1335973,469,'Acinetobacter sp. 153','species'),(1335974,469,'Acinetobacter sp. 154','species'),(1335975,469,'Acinetobacter sp. 155','species'),(1335976,469,'Acinetobacter sp. 156','species'),(1335977,469,'Acinetobacter sp. 158','species'),(1335978,469,'Acinetobacter sp. 160','species'),(1335979,469,'Acinetobacter sp. 161','species'),(1335980,469,'Acinetobacter sp. 163','species'),(1335981,469,'Acinetobacter sp. 164','species'),(1335982,469,'Acinetobacter sp. 165','species'),(1335983,469,'Acinetobacter sp. 166','species'),(1335984,469,'Acinetobacter sp. 167','species'),(1335985,469,'Acinetobacter sp. 168','species'),(1335986,469,'Acinetobacter sp. 169','species'),(1335987,469,'Acinetobacter sp. 170','species'),(1335988,469,'Acinetobacter sp. 171','species'),(1335989,469,'Acinetobacter sp. 175','species'),(1335990,469,'Acinetobacter sp. 176','species'),(1335991,469,'Acinetobacter sp. 177','species'),(1335992,469,'Acinetobacter sp. 178','species'),(1335993,469,'Acinetobacter sp. 180','species'),(1335994,469,'Acinetobacter sp. 181','species'),(1335995,469,'Acinetobacter sp. 248','species'),(1335996,469,'Acinetobacter sp. 249','species'),(1335997,469,'Acinetobacter sp. 250','species'),(1335998,469,'Acinetobacter sp. 251','species'),(1335999,469,'Acinetobacter sp. 253','species'),(1336000,469,'Acinetobacter sp. 254','species'),(1336001,469,'Acinetobacter sp. 255','species'),(1336002,469,'Acinetobacter sp. 256','species'),(1336003,469,'Acinetobacter sp. 257','species'),(1336004,469,'Acinetobacter sp. 262','species'),(1336005,469,'Acinetobacter sp. 7','species'),(1336006,34037,'Rahnella sp. JN27','species'),(1336007,114727,'Influenza A virus (A/swine/Indiana/A01432749/2013(H1N1))','no rank'),(1336008,119210,'Influenza A virus (A/swine/Iowa/A01432680/2013(H3N2))','no rank'),(1336009,119210,'Influenza A virus (A/swine/Iowa/A01432731/2013(H3N2))','no rank'),(1336010,119210,'Influenza A virus (A/swine/Michigan/A01432678/2013(H3N2))','no rank'),(1336011,114728,'Influenza A virus (A/swine/North Carolina/A01432692/2013(H1N2))','no rank'),(1336012,114728,'Influenza A virus (A/swine/North Carolina/A01432694/2013(H1N2))','no rank'),(1336013,114728,'Influenza A virus (A/swine/North Carolina/A01432728/2013(H1N2))','no rank'),(1336014,114727,'Influenza A virus (A/swine/Virginia/A01432711/2013(H1N1))','no rank'),(1336015,457504,'Acanthopsoides sp. 12J052','species'),(1336016,457504,'Acanthopsoides sp. 12J053','species'),(1336017,425478,'Lepidocephalichthys sp. 12J085','species'),(1336018,425478,'Lepidocephalichthys sp. 12J086','species'),(1336019,425478,'Lepidocephalichthys sp. 12J088','species'),(1336020,27710,'Rasbora sp. 12J095','species'),(1336021,183508,'Cyprinidae sp. 12J222','species'),(1336022,183508,'Cyprinidae sp. 12J223','species'),(1336023,156982,'Hemibagrus aff. nemurus 12S001','species'),(1336024,183508,'Cyprinidae sp. 12S068','species'),(1336025,192370,'Mystacoleucus ectypus','species'),(1336026,129107,'Xenentodon sp. 12S249','species'),(1336027,183508,'Cyprinidae sp. 12S343','species'),(1336028,102800,'Influenza A virus (A/chicken/Pakistan/NARC-28842/2011(H4N6))','no rank'),(1336029,2745,'Halomonas sp. YT2','species'),(1336030,8541,'Lepidophyma sp. 1 BPN-2013','species'),(1336031,114728,'Influenza A virus (A/swine/Nebraska/A01350362/2013(H1N2))','no rank'),(1336032,114728,'Influenza A virus (A/swine/South Dakota/A01350220/2013(H1N2))','no rank'),(1336033,114727,'Influenza A virus (A/swine/South Dakota/A01350501/2013(H1N1))','no rank'),(1336034,53335,'Pantoea sp. Co-12b','species'),(1336035,400634,'Lysinibacillus sp. Co-12a','species'),(1336036,1386,'Bacillus sp. Co-15b','species'),(1336037,55080,'Brevibacillus sp. Co-8a','species'),(1336038,286,'Pseudomonas sp. Co-11a','species'),(1336039,53335,'Pantoea sp. Cd-5d','species'),(1336040,400634,'Lysinibacillus sp. Cd-5c','species'),(1336041,1386,'Bacillus sp. Cd-7c','species'),(1336042,55080,'Brevibacillus sp. Cd-5b','species'),(1336043,684605,'Norovirus Hu/GII.12/Seoul1107/KOR/2010','no rank'),(1336044,684605,'Norovirus Hu/GII.12/Seoul1439/KOR/2010','no rank'),(1336045,684605,'Norovirus Hu/GII.12/Seoul1586/KOR/2011','no rank'),(1336046,684605,'Norovirus Hu/GII.12/Seoul1611/KOR/2011','no rank'),(1336047,647471,'Norovirus Hu/GII.13/Seoul1009/KOR/2010','no rank'),(1336048,490039,'Norovirus Hu/GII.2/Seoul1216/KOR/2010','no rank'),(1336049,490039,'Norovirus Hu/GII.2/Seoul1598/KOR/2011','no rank'),(1336050,490039,'Norovirus Hu/GII.2/Seoul1642/KOR/2011','no rank'),(1336051,490039,'Norovirus Hu/GII.2/Seoul1654/KOR/2011','no rank'),(1336052,490041,'Norovirus Hu/GII.3/Seoul1301/KOR/2010','no rank'),(1336053,490041,'Norovirus Hu/GII.3/Seoul1305/KOR/2010','no rank'),(1336054,490041,'Norovirus Hu/GII.3/Seoul1313/KOR/2010','no rank'),(1336055,490041,'Norovirus Hu/GII.3/Seoul1399/KOR/2010','no rank'),(1336056,490041,'Norovirus Hu/GII.3/Seoul1403/KOR/2010','no rank'),(1336057,490041,'Norovirus Hu/GII.3/Seoul1404/KOR/2010','no rank'),(1336058,490041,'Norovirus Hu/GII.3/Seoul1406/KOR/2010','no rank'),(1336059,490041,'Norovirus Hu/GII.3/Seoul1411/KOR/2010','no rank'),(1336060,490041,'Norovirus Hu/GII.3/Seoul1423/KOR/2010','no rank'),(1336061,490041,'Norovirus Hu/GII.3/Seoul1427/KOR/2010','no rank'),(1336062,490041,'Norovirus Hu/GII.3/Seoul1432/KOR/2010','no rank'),(1336063,490041,'Norovirus Hu/GII.3/Seoul1446/KOR/2011','no rank'),(1336064,490041,'Norovirus Hu/GII.3/Seoul1455/KOR/2011','no rank'),(1336065,490041,'Norovirus Hu/GII.3/Seoul1459/KOR/2011','no rank'),(1336066,490041,'Norovirus Hu/GII.3/Seoul1460/KOR/2011','no rank'),(1336067,490041,'Norovirus Hu/GII.3/Seoul1464/KOR/2011','no rank'),(1336068,490041,'Norovirus Hu/GII.3/Seoul1468/KOR/2011','no rank'),(1336069,490041,'Norovirus Hu/GII.3/Seoul1484/KOR/2011','no rank'),(1336070,490041,'Norovirus Hu/GII.3/Seoul1493/KOR/2011','no rank'),(1336071,490041,'Norovirus Hu/GII.3/Seoul1501/KOR/2011','no rank'),(1336072,490041,'Norovirus Hu/GII.3/Seoul1621/KOR/2011','no rank'),(1336073,490041,'Norovirus Hu/GII.3/Seoul1716/KOR/2011','no rank'),(1336074,490041,'Norovirus Hu/GII.3/Seoul1723/KOR/2011','no rank'),(1336075,490041,'Norovirus Hu/GII.3/Seoul1801/KOR/2011','no rank'),(1336076,490043,'Norovirus Hu/GII/Seoul1032/KOR/2010','no rank'),(1336077,490043,'Norovirus Hu/GII/Seoul1033/KOR/2010','no rank'),(1336078,490043,'Norovirus Hu/GII/Seoul1034/KOR/2010','no rank'),(1336079,490043,'Norovirus Hu/GII/Seoul1039/KOR/2010','no rank'),(1336080,490043,'Norovirus Hu/GII/Seoul1041/KOR/2010','no rank'),(1336081,490043,'Norovirus Hu/GII/Seoul1049/KOR/2010','no rank'),(1336082,490043,'Norovirus Hu/GII/Seoul1055/KOR/2010','no rank'),(1336083,490043,'Norovirus Hu/GII/Seoul1070/KOR/2010','no rank'),(1336084,490043,'Norovirus Hu/GII/Seoul1072/KOR/2010','no rank'),(1336085,490043,'Norovirus Hu/GII/Seoul1073/KOR/2010','no rank'),(1336086,490043,'Norovirus Hu/GII/Seoul1086/KOR/2010','no rank'),(1336087,490043,'Norovirus Hu/GII/Seoul1092/KOR/2010','no rank'),(1336088,490043,'Norovirus Hu/GII/Seoul1096/KOR/2010','no rank'),(1336089,490043,'Norovirus Hu/GII/Seoul1121/KOR/2010','no rank'),(1336090,490043,'Norovirus Hu/GII/Seoul1211/KOR/2010','no rank'),(1336091,490043,'Norovirus Hu/GII/Seoul1222/KOR/2010','no rank'),(1336092,490043,'Norovirus Hu/GII/Seoul1229/KOR/2010','no rank'),(1336093,490043,'Norovirus Hu/GII/Seoul1259/KOR/2010','no rank'),(1336094,490043,'Norovirus Hu/GII/Seoul1265/KOR/2010','no rank'),(1336095,490043,'Norovirus Hu/GII/Seoul1282/KOR/2010','no rank'),(1336096,490043,'Norovirus Hu/GII/Seoul1296/KOR/2010','no rank'),(1336097,490043,'Norovirus Hu/GII/Seoul1317/KOR/2010','no rank'),(1336098,490043,'Norovirus Hu/GII/Seoul1321/KOR/2010','no rank'),(1336099,490043,'Norovirus Hu/GII/Seoul1351/KOR/2010','no rank'),(1336100,490043,'Norovirus Hu/GII/Seoul1367/KOR/2010','no rank'),(1336101,490043,'Norovirus Hu/GII/Seoul1373/KOR/2010','no rank'),(1336102,490043,'Norovirus Hu/GII/Seoul1376/KOR/2010','no rank'),(1336103,490043,'Norovirus Hu/GII/Seoul1377/KOR/2010','no rank'),(1336104,490043,'Norovirus Hu/GII/Seoul1378/KOR/2010','no rank'),(1336105,490043,'Norovirus Hu/GII/Seoul1381/KOR/2010','no rank'),(1336106,490043,'Norovirus Hu/GII/Seoul1387/KOR/2010','no rank'),(1336107,490043,'Norovirus Hu/GII/Seoul1388/KOR/2010','no rank'),(1336108,490043,'Norovirus Hu/GII/Seoul1391/KOR/2010','no rank'),(1336109,490043,'Norovirus Hu/GII/Seoul1397/KOR/2010','no rank'),(1336110,490043,'Norovirus Hu/GII/Seoul1400/KOR/2010','no rank'),(1336111,490043,'Norovirus Hu/GII/Seoul1407/KOR/2010','no rank'),(1336112,490043,'Norovirus Hu/GII/Seoul1409/KOR/2010','no rank'),(1336113,490043,'Norovirus Hu/GII/Seoul1412/KOR/2010','no rank'),(1336114,490043,'Norovirus Hu/GII/Seoul1414/KOR/2010','no rank'),(1336115,490043,'Norovirus Hu/GII/Seoul1428/KOR/2010','no rank'),(1336116,490043,'Norovirus Hu/GII/Seoul1431/KOR/2010','no rank'),(1336117,490043,'Norovirus Hu/GII/Seoul1437/KOR/2010','no rank'),(1336118,490043,'Norovirus Hu/GII/Seoul1444/KOR/2010','no rank'),(1336119,490043,'Norovirus Hu/GII/Seoul1445/KOR/2010','no rank'),(1336120,490043,'Norovirus Hu/GII/Seoul1449/KOR/2011','no rank'),(1336121,490043,'Norovirus Hu/GII/Seoul1450/KOR/2011','no rank'),(1336122,490043,'Norovirus Hu/GII/Seoul1456/KOR/2011','no rank'),(1336123,490043,'Norovirus Hu/GII/Seoul1457/KOR/2011','no rank'),(1336124,490043,'Norovirus Hu/GII/Seoul1462/KOR/2011','no rank'),(1336125,490043,'Norovirus Hu/GII/Seoul1465/KOR/2011','no rank'),(1336126,490043,'Norovirus Hu/GII/Seoul1469/KOR/2011','no rank'),(1336127,490043,'Norovirus Hu/GII/Seoul1473/KOR/2011','no rank'),(1336128,490043,'Norovirus Hu/GII/Seoul1474/KOR/2011','no rank'),(1336129,490043,'Norovirus Hu/GII/Seoul1476/KOR/2011','no rank'),(1336130,490043,'Norovirus Hu/GII/Seoul1480/KOR/2011','no rank'),(1336131,490043,'Norovirus Hu/GII/Seoul1488/KOR/2011','no rank'),(1336132,490043,'Norovirus Hu/GII/Seoul1489/KOR/2011','no rank'),(1336133,490043,'Norovirus Hu/GII/Seoul1497/KOR/2011','no rank'),(1336134,490043,'Norovirus Hu/GII/Seoul1542/KOR/2011','no rank'),(1336135,490043,'Norovirus Hu/GII/Seoul1648/KOR/2011','no rank'),(1336136,490043,'Norovirus Hu/GII/Seoul1661/KOR/2011','no rank'),(1336137,490043,'Norovirus Hu/GII/Seoul1798/KOR/2011','no rank'),(1336138,490043,'Norovirus Hu/GII/Seoul1800/KOR/2011','no rank'),(1336139,490043,'Norovirus Hu/GII/Seoul1806/KOR/2011','no rank'),(1336140,490043,'Norovirus Hu/GII/Seoul1810/KOR/2011','no rank'),(1336141,490043,'Norovirus Hu/GII/Seoul1816/KOR/2011','no rank'),(1336142,490043,'Norovirus Hu/GII/Seoul1826/KOR/2011','no rank'),(1336143,490043,'Norovirus Hu/GII/Seoul1827/KOR/2011','no rank'),(1336144,490043,'Norovirus Hu/GII/Seoul1835/KOR/2011','no rank'),(1336145,490043,'Norovirus Hu/GII/Seoul1836/KOR/2011','no rank'),(1336146,490043,'Norovirus Hu/GII/Seoul1837/KOR/2011','no rank'),(1336147,490043,'Norovirus Hu/GII/Seoul1838/KOR/2011','no rank'),(1336148,490043,'Norovirus Hu/GII/Seoul1839/KOR/2011','no rank'),(1336149,490043,'Norovirus Hu/GII/Seoul1840/KOR/2011','no rank'),(1336150,490043,'Norovirus Hu/GII/Seoul1843/KOR/2011','no rank'),(1336151,490043,'Norovirus Hu/GII/Seoul1844/KOR/2011','no rank'),(1336152,490043,'Norovirus Hu/GII/Seoul1850/KOR/2012','no rank'),(1336153,490043,'Norovirus Hu/GII/Seoul1862/KOR/2011','no rank'),(1336154,490043,'Norovirus Hu/GII/Seoul1863/KOR/2012','no rank'),(1336155,490043,'Norovirus Hu/GII/Seoul1864/KOR/2012','no rank'),(1336156,490043,'Norovirus Hu/GII/Seoul1868/KOR/2011','no rank'),(1336157,490043,'Norovirus Hu/GII/Seoul1870/KOR/2012','no rank'),(1336158,490043,'Norovirus Hu/GII/Seoul1871/KOR/2012','no rank'),(1336159,490043,'Norovirus Hu/GII/Seoul1874/KOR/2012','no rank'),(1336160,490043,'Norovirus Hu/GII/Seoul1884/KOR/2012','no rank'),(1336161,490043,'Norovirus Hu/GII/Seoul1885/KOR/2012','no rank'),(1336162,490043,'Norovirus Hu/GII/Seoul1886/KOR/2012','no rank'),(1336163,490043,'Norovirus Hu/GII/Seoul1888/KOR/2012','no rank'),(1336164,490043,'Norovirus Hu/GII/Seoul1898/KOR/2012','no rank'),(1336165,490043,'Norovirus Hu/GII/Seoul1902/KOR/2012','no rank'),(1336166,490043,'Norovirus Hu/GII/Seoul1913/KOR/2012','no rank'),(1336167,490043,'Norovirus Hu/GII/Seoul1921/KOR/2012','no rank'),(1336168,65119,'Bacillus sp. enrichment culture clone AH1','species'),(1336169,65119,'Bacillus sp. enrichment culture clone TH','species'),(1336170,263762,'Aeromonas sp. enrichment culture clone AH2','species'),(1336171,259321,'Chryseobacterium sp. enrichment culture clone FH1','species'),(1336172,202668,'Exiguobacterium sp. enrichment culture clone FH3','species'),(1336173,163523,'Kocuria sp. enrichment culture clone FH2','species'),(1336176,1279,'Staphylococcus sp. SC1','species'),(1336177,44249,'Paenibacillus sp. 0602','species'),(1336178,1386,'Bacillus sp. 2SS','species'),(1336179,49188,'Aconitum smithii','species'),(1336180,3452,'Clematis kirilowii','species'),(1336181,100370,'Croton euryphyllus','species'),(1336182,100370,'Croton laevigatus','species'),(1336183,226,'Alteromonas sp. PP_A1A.4','species'),(1336184,1386,'Bacillus sp. PP_B3A.0','species'),(1336185,104264,'Cellulophaga sp. PP_D2A.1','species'),(1336186,89404,'Glaciecola sp. PA_B6.1','species'),(1336187,89404,'Glaciecola sp. PP_C5A.2','species'),(1336188,2742,'Marinobacter sp. PA_D4.2','species'),(1336189,2742,'Marinobacter sp. PP_C5A.1','species'),(1336190,302485,'Phaeobacter sp. PP_B2A.4','species'),(1336191,1372,'Planococcus sp. PA_B6.7','species'),(1336192,1372,'Planococcus sp. PP_B2A.1','species'),(1336193,52959,'Polaribacter sp. PP_B3A.1','species'),(1336194,53246,'Pseudoalteromonas sp. PA_B4.2','species'),(1336195,53246,'Pseudoalteromonas sp. PP_A1A.3','species'),(1336196,2433,'Roseobacter sp. PA_B4.1','species'),(1336197,2433,'Roseobacter sp. PP_D2A.2','species'),(1336198,143222,'Salegentibacter sp. PA_B2B.0','species'),(1336202,562,'Escherichia coli JCMA','no rank'),(1336203,287,'Pseudomonas aeruginosa MH38','no rank'),(1336204,33882,'Microbacterium sp. YIM 100951','species'),(1336205,574521,'Escherichia coli O127:H6 str. E2348/69 substr. CVDNalr','no rank'),(1336206,574521,'Escherichia coli O127:H6 str. E2348/69 substr. UMD753','no rank'),(1336207,286,'Pseudomonas sp. P818','species'),(1336208,243956,'Roseomonas gilardii subsp. rosea ATCC BAA-691','no rank'),(1336232,216427,'Mesoplasma chauliocola ATCC 49578','no rank'),(1336233,213783,'Shewanella waksmanii ATCC BAA-643','no rank'),(1336234,136492,'Atopobacter phocae ATCC BAA-285','no rank'),(1336235,448181,'Rhizobium selenitireducens ATCC BAA-1503','no rank'),(1336236,1265,'Ruminococcus flavefaciens ATCC 19208','no rank'),(1336237,86187,'Pseudomonas flectens ATCC 12775','no rank'),(1336238,28224,'Mesoplasma seiffertii ATCC 49495','no rank'),(1336239,216940,'Spiroplasma lampyridicola ATCC 43206','no rank'),(1336240,23,'Shewanella colwelliana ATCC 39565','no rank'),(1336241,39497,'Eubacterium xylanophilum ATCC 35991','no rank'),(1336242,86188,'[Pseudomonas] geniculata ATCC 19374','no rank'),(1336243,217168,'Microvirga flocculans ATCC BAA-817','no rank'),(1336244,230310,'Curvibacter gracilis ATCC BAA-807','no rank'),(1336245,64323,'Carnimonas nigrificans ATCC BAA-78','no rank'),(1336246,65048,'Mitsuaria chitosanitabida ATCC BAA-476','no rank'),(1336247,173509,'Shewanella fidelis ATCC BAA-318','no rank'),(1336248,332411,'Aquitalea magnusonii ATCC BAA-1216','no rank'),(1336249,160699,'Rhizobium larrymoorei ATCC 51759','no rank'),(1336250,52229,'Hallella seregens ATCC 51272','no rank'),(1336252,1280,'Staphylococcus aureus SA16','no rank'),(1336253,119211,'Influenza A virus (A/greyduck/Krasnoiarsk/528/2010(H3N8))','no rank'),(1336254,119211,'Influenza A virus (A/mallard/Krasnoiarsk/453/2010(H3N8))','no rank'),(1336255,102800,'Influenza A virus (A/mallard/Krasnoiarsk/517/2010(H4N6))','no rank'),(1336256,299327,'Influenza A virus (A/mallard/Vladimir/446/2009(H4N2))','no rank'),(1336257,102800,'Influenza A virus (A/pintail/Krasnoiarsk/508/2010(H4N6))','no rank'),(1336258,102800,'Influenza A virus (A/rook/Rostov/30/2008(H4N6))','no rank'),(1336259,102800,'Influenza A virus (A/shoveller/Krasnoiarsk/1586/2008(H4N6))','no rank'),(1336260,215855,'Influenza A virus (A/teal/Krasnoiarsk/1581/2008(H3N6))','no rank'),(1336261,119211,'Influenza A virus (A/teal/Krasnoiarsk/461/2010(H3N8))','no rank'),(1336262,119211,'Influenza A virus (A/teal/Krasnoiarsk/464/2010(H3N8))','no rank'),(1336263,119211,'Influenza A virus (A/teal/Krasnoiarsk/501/2010(H3N8))','no rank'),(1336264,102800,'Influenza A virus (A/teal/Krasnoiarsk/506/2010(H4N6))','no rank'),(1336265,119211,'Influenza A virus (A/teal/Krasnoiarsk/515/2010(H3N8))','no rank'),(1336266,102800,'Influenza A virus (A/wildduck/Vladimir/534/2010(H4N6))','no rank'),(1336267,879051,'Siagonium punctatum','species'),(1336268,135866,'Aleochara collaris','species'),(1336269,295632,'Bledius tricornis','species'),(1336270,1006423,'Coprophilus pennifer','species'),(1336271,347370,'Leptacinus harbinensis','species'),(1336272,290673,'Lesteva nivalis','species'),(1336273,878191,'Megalinus suffusus','species'),(1336274,66319,'Megarthrus antennalis','species'),(1336275,295625,'Osorius freyi','species'),(1336276,295625,'Osorius tonkinensis','species'),(1336277,66345,'Oxytelus bengalensis','species'),(1336278,66345,'Oxytelus incisus','species'),(1336279,66345,'Oxytelus piceus','species'),(1336280,66345,'Oxytelus varipennis','species'),(1336281,347426,'Paederus tamulus','species'),(1336282,875705,'Platydracus fuscolineatus','species'),(1336283,219820,'Haemoproteus sp. 1 GAL-2013','species'),(1336284,219829,'Plasmodium sp. 1 GAL-2013','species'),(1336285,1336288,'Chloropyron','genus'),(1336286,1336288,'Dicranostegia','genus'),(1336288,1325730,'Castillejinae','subtribe'),(1336289,82888,'Metolinus','genus'),(1336290,1336289,'Metolinus shanicus','species'),(1336291,295624,'Nacaeus','genus'),(1336292,1336291,'Nacaeus longulus','species'),(1336293,82877,'Ochthephilus','genus'),(1336294,1336293,'Ochthephilus emarginatus','species'),(1336295,82888,'Phacophallus','genus'),(1336296,1336295,'Phacophallus japonicus','species'),(1336297,295624,'Plastus','genus'),(1336298,1336297,'Plastus unicolor','species'),(1336299,82888,'Xanthophius','genus'),(1336300,1336299,'Xanthophius angustus','species'),(1336301,1336299,'Xanthophius filum','species'),(1336302,295632,'Bledius sp. XZ-2013','species'),(1336303,347304,'Cephennium sp. XZ-2013','species'),(1336304,877955,'Coproporus sp. XZ-2013','species'),(1336305,66331,'Dianous sp. XZ-2013','species'),(1336306,66329,'Edaphus sp. XZ-2013','species'),(1336307,414930,'Eusilpha sp. XZ-2013','species'),(1336308,295649,'Lathrobium sp. XZ-2013','species'),(1336309,878191,'Megalinus sp. XZ-2013','species'),(1336310,66319,'Megarthrus sp. XZ-2013','species'),(1336311,57515,'Nicrophorus sp. XZ-2013','species'),(1336312,1336295,'Phacophallus sp. XZ-2013','species'),(1336313,295643,'Scaphidium sp. XZ-2013','species'),(1336314,295611,'Stenus sp. XZ-2013','species'),(1336315,82903,'Oxyporus sp. 1 XZ-2013','species'),(1336316,66337,'Tachinus sp. 1 XZ-2013','species'),(1336317,1336299,'Xanthophius sp. 1 XZ-2013','species'),(1336318,82903,'Oxyporus sp. 2 XZ-2013','species'),(1336319,66337,'Tachinus sp. 2 XZ-2013','species'),(1336320,1336299,'Xanthophius sp. 2 XZ-2013','species'),(1336321,121621,'Phyllosticta cavendishii','species'),(1336322,82879,'Baeocera','genus'),(1336323,1336322,'Baeocera sp. XZ-2013','species'),(1336325,1336336,'Batrisini sp. XZ-2013','species'),(1336326,66544,'Dicentrius','genus'),(1336327,1336326,'Dicentrius sp. XZ-2013','species'),(1336330,82888,'Thyreocephalus','genus'),(1336331,1336330,'Thyreocephalus sp. XZ-2013','species'),(1336332,82877,'Deleaster','genus'),(1336333,1336332,'Deleaster bactrianus','species'),(1336334,295624,'Lispinus','genus'),(1336335,1336334,'Lispinus quadricollis','species'),(1336336,66544,'unclassified Pselaphinae','no rank'),(1336337,44640,'Choiromyces venosus 120613-1','no rank'),(1336338,5073,'Penicillium sp. SP11','species'),(1336339,82105,'Cladophialophora sp. LS-2013','species'),(1336340,34399,'Phomopsis sp. CGMMCC 3.15141','species'),(1336341,34399,'Phomopsis sp. CGMMCC 3.15142','species'),(1336342,243023,'Pochonia sp. LS-2013','species'),(1336343,142931,'Dactylogyrus catlaius','species'),(1336344,89443,'fungal sp. J2 JY-2013','species'),(1336345,89443,'fungal sp. J3 JY-2013','species'),(1336346,89443,'fungal sp. J5 JY-2013','species'),(1336347,89443,'fungal sp. J6 JY-2013','species'),(1336348,89443,'fungal sp. J7 JY-2013','species'),(1336349,89443,'fungal sp. Y1 JY-2013','species'),(1336350,89443,'fungal sp. Y10 JY-2013','species'),(1336351,89443,'fungal sp. Y11 JY-2013','species'),(1336352,89443,'fungal sp. Y12 JY-2013','species'),(1336353,89443,'fungal sp. Y13 JY-2013','species'),(1336354,89443,'fungal sp. Y14 JY-2013','species'),(1336355,89443,'fungal sp. Y2 JY-2013','species'),(1336356,89443,'fungal sp. Y3 JY-2013','species'),(1336357,89443,'fungal sp. Y4 JY-2013','species'),(1336358,89443,'fungal sp. Y5 JY-2013','species'),(1336359,89443,'fungal sp. Y6 JY-2013','species'),(1336360,89443,'fungal sp. Y7 JY-2013','species'),(1336361,89443,'fungal sp. Y8 JY-2013','species'),(1336362,89443,'fungal sp. Y9 JY-2013','species'),(1336363,1336366,'Cheluridae','family'),(1336364,1336363,'Chelura','genus'),(1336365,1336364,'Chelura terebrans','species'),(1336366,44327,'Cheluroidea','superfamily'),(1336367,177679,'Drusus franzressli','species'),(1336368,177679,'Drusus spelaeus','species'),(1336369,199009,'Caloptilia sp. RFH-2013','species'),(1336370,7062,'Hylamorpha','genus'),(1336371,1336370,'Hylamorpha elegans','species'),(1336373,71369,'Onchidoris brasiliensis','species'),(1336387,70332,'Diptilomiopidae','family'),(1336388,1336387,'Diptilomiopus','genus'),(1336389,1336388,'Diptilomiopus artocarpae','species'),(1336405,109362,'Aceria mangiferae','species'),(1336406,5251,'Ceratobasidium sp. 69_46C','species'),(1336407,112133,'Cyathicula sp. 34_100A','species'),(1336408,281406,'Heteroconium sp. 115_114E','species'),(1336409,4855,'Mortierella sp. 1_61D','species'),(1336410,409946,'Mortierellales sp. 6_134A','species'),(1336411,4830,'Mucor sp. 52_48A','species'),(1336412,140106,'Neonectria sp. 15_49F','species'),(1336413,140106,'Neonectria sp. 99_114C','species'),(1336414,33174,'Ophiosphaerella sp. 5_28A','species'),(1336415,5073,'Penicillium sp. 66_41G','species'),(1336416,92862,'Pleosporales sp. 29_83F','species'),(1336417,5144,'Podospora sp. 84_110A','species'),(1336418,285810,'Pyrenochaeta sp. 112_114B','species'),(1336419,5543,'Trichoderma sp. 137','species'),(1336420,5543,'Trichoderma sp. 89_119C','species'),(1336421,152386,'Brevipalpus sp. RSDM-2013','species'),(1336422,152386,'Brevipalpus chilensis','species'),(1336423,286,'Pseudomonas sp. MT','species'),(1336424,106841,'Cryptococcus lacticolor','species'),(1336425,203525,'Cystobasidium oligophagum','species'),(1336426,28253,'Marinomonas sp. NC617','species'),(1336427,657,'Photobacterium sp. NC21','species'),(1336428,657,'Photobacterium sp. NC23','species'),(1336429,53246,'Pseudoalteromonas sp. NC283','species'),(1336430,97050,'Ruegeria sp. NC615','species'),(1336431,51366,'Salinivibrio sp. NC14','species'),(1336432,662,'Vibrio sp. NC493','species'),(1336433,311552,'Amalosia','genus'),(1336436,39820,'Eunereis','genus'),(1336437,1336436,'Eunereis longissima','species'),(1336442,1305805,'Sheraphelenchus entomophagus','species'),(1336443,123510,'Omolabus','genus'),(1336444,1336443,'Omolabus biplagiatus','species'),(1336445,1336443,'Omolabus piceus','species'),(1336446,1336443,'Omolabus sp. AR02a','species'),(1336447,1336443,'Omolabus sp. AR02b','species'),(1336448,1336443,'Omolabus sp. SC23','species'),(1336449,195544,'Amynthas sp. NKV-2013','species'),(1336450,169923,'Dichogaster bolaui','species'),(1336451,168853,'Perionyx foveatus','species'),(1336452,237211,'Atractotomus agrifoliae','species'),(1336453,237211,'Atractotomus cercocarpi','species'),(1336454,567845,'Badezorus signaticornis','species'),(1336455,567877,'Decomioides verucundus','species'),(1336456,567882,'Eminoculus laevigatus','species'),(1336457,237190,'Europiella stigmosa','species'),(1336458,567935,'Malaysiamiris rufobadius','species'),(1336459,567992,'Pronotocrepis clavicornis','species'),(1336460,567995,'Psallomimus solani','species'),(1336461,237245,'Tuxedo cruralis','species'),(1336462,567745,'Zanchiella ericae','species'),(1336464,568049,'Aloea sp. KLM-2013','species'),(1336465,981311,'Phylinae sp. black white','species'),(1336466,567864,'Coatonocapsus sp. n. 698','species'),(1336467,567864,'Coatonocapsus nr. pallidus 482','species'),(1336468,567876,'Decomia sp. 2 KLM-2013','species'),(1336469,257897,'Miridae sp. enlarged antennal segment 2','species'),(1336470,257897,'Miridae sp. Argentina 390','species'),(1336471,257897,'Miridae sp. South Africa 687','species'),(1336472,567667,'Linacoris sp. KLM-2013','species'),(1336473,567945,'Moissonia sp. 2 KLM-2013','species'),(1336474,981311,'Phylinae nr. Macrotylus sp. South Africa 542','species'),(1336475,567990,'Plesiodema sp. KLM-2013','species'),(1336476,237213,'Rhinacloa sp. 2 KLM-2013','species'),(1336477,981311,'Phylinae aff. Stoebea sp. 726','species'),(1336478,236640,'Arctostaphylocoris','genus'),(1336479,1336478,'Arctostaphylocoris manzanitae','species'),(1336480,236640,'Aurantiocoris','genus'),(1336481,1336480,'Aurantiocoris purshiae','species'),(1336482,981311,'Phylinae Melaleucoides group sp. 352','species'),(1336483,257897,'Miridae gen. n. sp. Australia 353','species'),(1336484,257897,'Miridae gen. n. sp. Bolivia','species'),(1336485,257897,'Miridae gen. n. sp. South Africa 273','species'),(1336486,257897,'Miridae gen. n. sp. South Africa 716','species'),(1336487,241795,'Kuramosciadium','genus'),(1336488,3103,'Lacunastrum','genus'),(1336489,169752,'Lanonia','genus'),(1336490,83907,'Leitneria pilosa','species'),(1336491,417491,'Cunctochrysa baetica','species'),(1336492,7520,'Atlantochrysa','genus'),(1336493,1336492,'Atlantochrysa atlantica','species'),(1336494,1292352,'Pasipha sp. 2 CO-2013','species'),(1336495,1292254,'Obama','genus'),(1336496,1336495,'Obama sp. 6 CO-2013','species'),(1336497,570,'Klebsiella sp. 1303/50','species'),(1336499,1292254,'Cratera','genus'),(1336500,1292254,'Imbira','genus'),(1336501,1292254,'Matuxia','genus'),(1336502,1292254,'Paraba','genus'),(1336506,881146,'Choeradoplana albonigra','species'),(1336507,1336499,'Cratera crioula','species'),(1336509,1336499,'Cratera pseudovaginuloides','species'),(1336510,1336499,'Cratera tamoia','species'),(1336512,1336500,'Imbira guaiana','species'),(1336513,1336500,'Imbira marcusi','species'),(1336516,1336501,'Matuxia matuta','species'),(1336517,1336501,'Matuxia tuxaua','species'),(1336522,1336495,'Obama apeva','species'),(1336523,1336495,'Obama applanata','species'),(1336524,1336495,'Obama argus','species'),(1336526,1336495,'Obama baptistae','species'),(1336527,1336495,'Obama braunsi','species'),(1336528,1336495,'Obama burmeisteri','species'),(1336530,1336495,'Obama carinata','species'),(1336536,1336495,'Obama eudoximariae','species'),(1336539,1336495,'Obama ficki','species'),(1336540,1336495,'Obama fryi','species'),(1336542,1336495,'Obama itatiayana','species'),(1336543,1336495,'Obama josefi','species'),(1336544,1336495,'Obama ladislavii','species'),(1336546,1336495,'Obama marmorata','species'),(1336557,1336502,'Paraba franciscana','species'),(1336561,1336502,'Paraba multicolor','species'),(1336562,1336502,'Paraba phocaica','species'),(1336565,1336502,'Paraba rubidolineata','species'),(1336578,881148,'Enterosyringa pseudorhynchodemus','species'),(1336579,1292356,'Xerapoa trina','species'),(1336581,1386,'Bacillus sp. HPCAQM-8a','species'),(1336582,522,'Acidiphilium sp. Colony4','species'),(1336583,33973,'Acidobacterium sp. Colony17','species'),(1336584,642,'Aeromonas sp. NF20111223A','species'),(1336585,642,'Aeromonas sp. NF20130124','species'),(1336586,642,'Aeromonas sp. NF20130124B','species'),(1336587,1386,'Bacillus sp. NF20130129','species'),(1336588,22,'Shewanella sp. NF20111223D','species'),(1336589,44744,'Haematococcus sp. CCCH1','species'),(1336590,44744,'Haematococcus sp. CCCH2','species'),(1336591,52317,'Caenoplaninae','subfamily'),(1336593,119210,'Influenza A virus (A/swine/Ohio/11SW116/2011(H3N2))','no rank'),(1336594,114728,'Influenza A virus (A/swine/Ohio/11SW121/2011(H1N2))','no rank'),(1336595,114728,'Influenza A virus (A/swine/Ohio/11SW127/2011(H1N2))','no rank'),(1336596,114728,'Influenza A virus (A/swine/Ohio/11SW144/2011(H1N2))','no rank'),(1336597,291027,'Tomato golden leaf spot virus','species'),(1336598,360654,'Ascomorpha ecaudis','species'),(1336599,934799,'unclassified Taupapillomavirus','no rank'),(1336600,1336599,'Felis catus papillomavirus 3','species'),(1336601,1225480,'Leptagrion elongatum','species'),(1336602,102793,'Influenza A virus (A/chicken/Soc Trang/4/2012(H5N1))','no rank'),(1336603,81545,'Leucetta sp. MK-2013','species'),(1336604,1386,'Bacillus sp. BGUMS 27','species'),(1336605,1873,'Micromonospora sp. SBSK-356','species'),(1336606,196244,'Chilabothrus','genus'),(1336608,83226,'Nodulabium','genus'),(1336609,83226,'Ototrachia','genus'),(1336610,83226,'Pseudomesodontrachia','genus'),(1336611,83226,'Vincentrachia','genus'),(1336612,77014,'Melicope adscendens','species'),(1336613,77014,'Melicope anisata','species'),(1336614,77014,'Melicope balloui','species'),(1336615,77014,'Melicope barbigera','species'),(1336616,77014,'Melicope christophersenii','species'),(1336617,77014,'Melicope cruciata','species'),(1336618,77014,'Melicope feddei','species'),(1336619,77014,'Melicope haleakalae','species'),(1336620,77014,'Melicope haupuensis','species'),(1336621,77014,'Melicope hawaiensis','species'),(1336622,77014,'Melicope hosakae','species'),(1336623,77014,'Melicope kavaiensis','species'),(1336624,77014,'Melicope latifolia','species'),(1336625,77014,'Melicope makahae','species'),(1336626,77014,'Melicope molokaiensis','species'),(1336627,77014,'Melicope mucronulata','species'),(1336628,77014,'Melicope munroi','species'),(1336629,77014,'Melicope oahuensis','species'),(1336630,77014,'Melicope orbicularis','species'),(1336631,77014,'Melicope ovata','species'),(1336632,77014,'Melicope pallida','species'),(1336633,77014,'Melicope peduncularis','species'),(1336634,77014,'Melicope ponapensis','species'),(1336635,77014,'Melicope radiata','species'),(1336636,77014,'Melicope reflexa','species'),(1336637,77014,'Melicope retusa','species'),(1336638,77014,'Melicope rotundifolia','species'),(1336639,77014,'Melicope sessilis','species'),(1336640,77014,'Melicope sp. Wood 7719','species'),(1336641,77014,'Melicope sp. Wood 8266','species'),(1336642,77014,'Melicope vatiana','species'),(1336643,77014,'Melicope vieillardii','species'),(1336644,77014,'Melicope volcanica','species'),(1336645,77014,'Melicope waialealae','species'),(1336646,77014,'Melicope wawraeana','species'),(1336647,525656,'Platydesma cornuta','species'),(1336648,525656,'Platydesma remyi','species'),(1336649,67937,'Zanthoxylum dipetalum','species'),(1336650,67937,'Zanthoxylum hawaiiense','species'),(1336651,67937,'Zanthoxylum kauaense','species'),(1336652,67937,'Zanthoxylum nadeaudii','species'),(1336653,67937,'Zanthoxylum oahuense','species'),(1336654,67937,'Zanthoxylum rhodoxylum','species'),(1336655,1336606,'Chilabothrus strigilatus','species'),(1336656,67937,'Zanthoxylum scandens','species'),(1336657,46968,'Thalictrum amurense','species'),(1336658,46968,'Thalictrum reticulatum','species'),(1336659,1827,'Rhodococcus sp. TKG01A','species'),(1336667,643335,'Acrossocheilus iridescens yuanjiangensis','subspecies'),(1336670,369661,'Garra pingi pingi','subspecies'),(1336672,370356,'Neolissochilus benasi','species'),(1336673,369622,'Sikukia flavicaudata','species'),(1336674,69453,'Helianthemum alypoides','species'),(1336675,482940,'Helianthemum apenninum subsp. cavanillesianum','subspecies'),(1336676,69453,'Helianthemum asperum','species'),(1336677,69453,'Helianthemum cinereum','species'),(1336678,1336677,'Helianthemum cinereum subsp. rotundifolium','subspecies'),(1336679,69453,'Helianthemum hirtum','species'),(1336680,632759,'Helianthemum marifolium subsp. marifolium','subspecies'),(1336681,632760,'Helianthemum oelandicum subsp. incanum','subspecies'),(1336682,69453,'Helianthemum polygonoides','species'),(1336683,69453,'Helianthemum violaceum','species'),(1336684,336476,'VDV-1/DWV recombinant','species'),(1336685,3071,'Chlorella sp. TW-1','species'),(1336686,3071,'Chlorella sp. NB-1','species'),(1336687,89443,'fungal sp. J4 JY-2013','species'),(1336688,89443,'fungal sp. J1 JY-2013','species'),(1336689,89443,'fungal sp. J8 JY-2013','species'),(1336690,563798,'Shivajiella','genus'),(1336691,195020,'uncultured Tricholoma scalpturatum','species'),(1336692,231494,'uncultured Cenococcum geophilum','species'),(1336693,195019,'uncultured Amphinema byssoides','species'),(1336696,292463,'uncultured Cadophora finlandica','species'),(1336698,178731,'uncultured Thelephora terrestris','species'),(1336699,217373,'uncultured Clavulina cristata','species'),(1336700,195029,'uncultured Lactarius tabidus','species'),(1336710,332316,'uncultured Trichoderma asperellum','species'),(1336711,714593,'Geisleria','genus'),(1336712,1336711,'Geisleria sychnogonoides','species'),(1336713,147471,'Avena sativa/Zea mays addition line','species'),(1336714,5052,'Aspergillus phialiseptatus','species'),(1336715,109875,'Catenaria auxiliaris','species'),(1336717,114728,'Influenza A virus (A/swine/Ohio/11SW133/2011(H1N2))','no rank'),(1336718,114728,'Influenza A virus (A/swine/Ohio/11SW162/2011(H1N2))','no rank'),(1336719,119210,'Influenza A virus (A/swine/Ohio/11SW177/2011(H3N2))','no rank'),(1336720,114728,'Influenza A virus (A/swine/Ohio/11SW193/2011(H1N2))','no rank'),(1336721,119210,'Influenza A virus (A/swine/Ohio/11SW214/2011(H3N2))','no rank'),(1336722,114728,'Influenza A virus (A/swine/Ohio/11SW223/2011(H1N2))','no rank'),(1336723,114728,'Influenza A virus (A/swine/Ohio/11SW230/2011(H1N2))','no rank'),(1336724,119210,'Influenza A virus (A/swine/Ohio/11SW344/2011(H3N2))','no rank'),(1336725,119210,'Influenza A virus (A/swine/Ohio/11SW349/2011(H3N2))','no rank'),(1336726,2852,'Cylindrotheca sp. LY-2','species'),(1336727,405638,'Nannochloropsis sp. NB-1','species'),(1336728,405638,'Nannochloropsis sp. NB-3','species'),(1336729,655776,'Navicula sp. TW-1','species'),(1336730,655776,'Navicula sp. TW-2','species'),(1336731,1366303,'Thalassiosira sp. LY-1','species'),(1336732,12916,'Acidovorax sp. CPO 4.0017','species'),(1336733,642,'Aeromonas sp. CPO 4.007','species'),(1336734,642,'Aeromonas sp. CPO 4.008','species'),(1336735,1033,'Afipia sp. CPO 4.0016','species'),(1336736,59732,'Chryseobacterium sp. CPO 4.004','species'),(1336737,1839,'Nocardioides sp. CPO 4.002','species'),(1336738,286,'Pseudomonas sp. CPO 4.005','species'),(1336740,1716,'Corynebacterium sp. PSPT56','species'),(1336741,46170,'Staphylococcus aureus subsp. aureus MRSA_P16','no rank'),(1336742,357,'Agrobacterium sp. JL28','species'),(1336743,357,'Agrobacterium sp. D14','species'),(1336744,13687,'Sphingomonas sp. YL-JM2C','species'),(1336745,358,'Agrobacterium radiobacter DSM 30147','no rank'),(1336746,1314,'Streptococcus pyogenes HSC5','no rank'),(1336747,2134,'Spiroplasma melliferum BC-3','no rank'),(1336748,2136,'Spiroplasma monobiae MQ-1','no rank'),(1336749,216937,'Spiroplasma floricola 23-6','no rank'),(1336750,216931,'Spiroplasma alleghenense PLHS-1','no rank'),(1336751,216943,'Spiroplasma montanense HYOS-1','no rank'),(1336752,676,'Vibrio fluvialis PG41','no rank'),(1336753,676,'Vibrio fluvialis I21563','no rank'),(1336754,150080,'Norovirus carrot salad/Bruchsal336/2012/DE','no rank'),(1336755,55918,'Heterospilus tauricus','species'),(1336756,144409,'Monitoriella rufithorax','species'),(1336757,322276,'Notiospathius estradae','species'),(1336758,322276,'Notiospathius novateutoniae','species'),(1336759,322276,'Notiospathius venezuelae','species'),(1336760,384809,'Percnobracon witru','species'),(1336761,34507,'Steinernema sp. NBAII 08','species'),(1336762,34507,'Steinernema sp. NBAII 09','species'),(1336763,34507,'Steinernema sp. NBAII 18','species'),(1336764,34507,'Steinernema sp. NBAII 17','species'),(1336765,34507,'Steinernema sp. NBAII 20','species'),(1336766,275448,'Sphaeromyxa sp. EK-2013','species'),(1336767,619553,'Gnypeta sp. ZMUN 10029189','species'),(1336768,619399,'Halobrecta cf. halensis ZMUN 10002647','species'),(1336769,619402,'Hydrosmecta sp. ZMUN 10002650','species'),(1336770,619584,'Placusa sp. prope tachyporoides ZMUN 10002541','species'),(1336771,866097,'Thendelecrotona sp. ZMUN 10002612','species'),(1336772,50714,'Acidisphaera sp. PS110','species'),(1336773,2747,'Carnobacterium sp. SJ-5','species'),(1336774,33882,'Microbacterium sp. W5','species'),(1336775,91682,'Hebeloma truncatum var. pruinosum','varietas'),(1336782,61432,'Flavobacteriaceae bacterium Hel1_33_5','species'),(1336783,61432,'Flavobacteriaceae bacterium Hel1_33_7','species'),(1336784,58840,'Rhodobacteraceae bacterium Hel1_33_103','species'),(1336785,58840,'Rhodobacteraceae bacterium Hel1_33_108','species'),(1336786,58840,'Rhodobacteraceae bacterium Hel1_33_12','species'),(1336787,58840,'Rhodobacteraceae bacterium Hel1_33_128','species'),(1336788,58840,'Rhodobacteraceae bacterium Hel1_33_19','species'),(1336789,58840,'Rhodobacteraceae bacterium Hel1_33_72','species'),(1336790,33811,'gamma proteobacterium Hel1_33_129','species'),(1336791,41275,'Brevundimonas sp. Hel1_33_130','species'),(1336792,41275,'Brevundimonas sp. Hel1_33_47','species'),(1336793,225842,'Formosa sp. Hel1_31_27','species'),(1336794,225842,'Formosa sp. Hel1_33_131','species'),(1336795,225842,'Formosa sp. Hel3_A1_48','species'),(1336796,244698,'Gillisia sp. Hel1_33_143','species'),(1336797,358023,'Lutibacter sp. Hel1_33_84','species'),(1336798,1817,'Nocardia sp. Hel1_33_121','species'),(1336799,1817,'Nocardia sp. Hel1_33_125','species'),(1336800,1817,'Nocardia sp. Hel1_33_147','species'),(1336801,1817,'Nocardia sp. Hel1_33_38','species'),(1336802,363408,'Nonlabens sp. Hel1_33_55','species'),(1336803,52959,'Polaribacter sp. Hel1_33_49','species'),(1336804,52959,'Polaribacter sp. Hel1_33_78','species'),(1336805,52959,'Polaribacter sp. Hel1_33_96','species'),(1336806,230494,'Reinekea sp. Hel1_31_D35','species'),(1336808,81539,'Clathria armata','species'),(1336809,81539,'Clathria atrasanguinea','species'),(1336810,81539,'Clathria bulbotoxa','species'),(1336811,81539,'Clathria spinosa','species'),(1336812,81539,'Clathria venosa','species'),(1336813,252960,'Crella plana','species'),(1336814,942690,'Hymedesmia paupertas','species'),(1336815,283422,'Lissodendoryx arenaria','species'),(1336816,283422,'Lissodendoryx carolinensis','species'),(1336817,86015,'Mycale macilenta','species'),(1336818,86015,'Mycale minima','species'),(1336819,86015,'Mycale subclavata','species'),(1336820,118320,'Myxilla fimbriata','species'),(1336821,686026,'Petromica ciocalyptoides','species'),(1336822,68563,'Petrosia lignosa','species'),(1336823,68563,'Petrosia weinbergi','species'),(1336824,121489,'Spongia matamata','species'),(1336825,121489,'Spongia pertusa','species'),(1336826,121489,'Spongia tubulifera','species'),(1336827,121489,'Spongia zimocca','species'),(1336828,278975,'Tedania strongylostyla','species'),(1336838,85782,'Acanthella cubensis','species'),(1336840,283584,'Aciculites ciliata','species'),(1336841,1163032,'Aplysinopsis elegans','species'),(1336842,12958,'Axinella flustra','species'),(1336843,237149,'Axinyssa cavernosa','species'),(1336844,237149,'Axinyssa topsenti','species'),(1336845,220713,'Unclassified Chondrilla','no rank'),(1336846,1336845,'Chondrilla caribensis','species'),(1336847,68573,'Chondrosia corticata','species'),(1336848,412829,'Dasychalina melior','species'),(1336849,942680,'Desmacella lampra','species'),(1336850,283431,'Diacarnus bismarckensis','species'),(1336851,190526,'Dysidea fragilis','species'),(1336852,190526,'Dysidea janiae','species'),(1336853,283570,'Ecionemia acervus','species'),(1336854,261679,'Eurypon hispidum','species'),(1336855,1163034,'Euryspongia lobata','species'),(1336856,572251,'Fasciospongia chondrodes','species'),(1336858,469339,'Gelliodes callista','species'),(1336859,6046,'Geodia vestigifera','species'),(1336860,281039,'Higginsia anfractuosa','species'),(1336861,436463,'Hyattella intestinalis','species'),(1336862,6065,'Hymeniacidon caerulea','species'),(1336863,279627,'Hyrtios altus','species'),(1336864,1325620,'Isodictya compressa','species'),(1336865,1325620,'Isodictya ectofibrosa','species'),(1336866,1325620,'Isodictya frondosa','species'),(1336867,283576,'Lamellomorpha strongylata','species'),(1336868,553185,'Latrunculia lunaviridis','species'),(1336869,283422,'Lissodendoryx fibrosa','species'),(1336870,283593,'Luffariella geometrica','species'),(1336871,81539,'Clathria strepsitoxa','species'),(1336872,1183874,'Microscleroderma herdmani','species'),(1336873,237137,'Myrmekioderma rea','species'),(1336874,595364,'Neopetrosia rosariensis','species'),(1336875,283402,'Oceanapia isodictyiformis','species'),(1336876,61612,'Ophlitaspongia papilla','species'),(1336879,252957,'Phorbas amaranthus','species'),(1336880,252957,'Phorbas bihamiger','species'),(1336881,252957,'Phorbas punctatus','species'),(1336882,77188,'Poecillastra laminaris','species'),(1336884,253167,'Stelletta clavosa','species'),(1336885,1161115,'Suberea creba','species'),(1336886,279592,'Svenzea cristinae','species'),(1336887,283537,'Terpios aploos','species'),(1336888,283537,'Terpios gelatinosa','species'),(1336889,283537,'Terpios manglaris','species'),(1336890,37504,'Theonella cupola','species'),(1336891,37504,'Theonella cylindrica','species'),(1336892,37504,'Theonella mirabilis','species'),(1336893,279594,'Topsentia halichondrioides','species'),(1336894,297674,'Trachycladus stylifer','species'),(1336896,910370,'Tsitsikamma pedunculata','species'),(1336897,910370,'Tsitsikamma scurra','species'),(1336898,252956,'Acanthancora','genus'),(1336899,1336898,'Acanthancora schmidti','species'),(1336900,484398,'Acanthostylotella','genus'),(1336901,1336900,'Acanthostylotella cornuta','species'),(1336902,283512,'Atergia','genus'),(1336903,1336902,'Atergia corticata','species'),(1336904,283973,'Callipelta','genus'),(1336905,1336904,'Callipelta cavernicola','species'),(1336906,121495,'Candidaspongia','genus'),(1336908,73792,'Neophrissospongia','genus'),(1336909,1336908,'Neophrissospongia microstylifera','species'),(1336910,484442,'Cyamon','genus'),(1336911,1336910,'Cyamon spinispinosum','species'),(1336912,942713,'Desmoxya','genus'),(1336913,1336912,'Desmoxya pelagiae','species'),(1336914,77184,'Disyringa','genus'),(1336915,1336914,'Disyringa dissimilis','species'),(1336916,45118,'Dragmaxia','genus'),(1336917,1336916,'Dragmaxia undata','species'),(1336918,27926,'Echinochalina','genus'),(1336920,27926,'Echinoclathria','genus'),(1336921,1336920,'Echinoclathria dichotoma','species'),(1336922,118318,'Ectyonopsis','genus'),(1336923,1336922,'Ectyonopsis flabellata','species'),(1336924,283973,'Homophymia','genus'),(1336925,1336924,'Homophymia stipitata','species'),(1336926,283421,'Inflatella','genus'),(1336927,1336926,'Inflatella pellicula','species'),(1336928,561729,'Iophon','genus'),(1336929,1336928,'Iophon nigricans','species'),(1336930,1336956,'Janulum','genus'),(1336931,1336930,'Janulum spinispiculum','species'),(1336932,77184,'Jaspis','genus'),(1336933,1336932,'Jaspis novaezealandiae','species'),(1336934,119429,'Leiosella','genus'),(1336935,1336934,'Leiosella ramosa','species'),(1336936,45122,'Manihinea','genus'),(1336937,1336936,'Manihinea conferta','species'),(1336938,118318,'Plocamiancora','genus'),(1336939,1336938,'Plocamiancora arndti','species'),(1336940,283512,'Proteleia','genus'),(1336941,1336940,'Proteleia sollasi','species'),(1336942,283512,'Quasillina','genus'),(1336943,1336942,'Quasillina brevis','species'),(1336944,283401,'Siphonodictyon','genus'),(1336945,1336944,'Siphonodictyon coralliphagum','species'),(1336946,252956,'Spanioplon','genus'),(1336947,1336946,'Spanioplon armaturum','species'),(1336948,77184,'Stellettinopsis','genus'),(1336949,1336948,'Stellettinopsis megastylifera','species'),(1336950,77184,'Tethyopsis','genus'),(1336951,1336950,'Tethyopsis mortenseni','species'),(1336952,45120,'Xenospongia','genus'),(1336953,1336952,'Xenospongia patelliformis','species'),(1336954,252956,'Hamigera','genus'),(1336955,1336954,'Hamigera hamigera','species'),(1336956,261678,'Plocamioninae','subfamily'),(1336957,1335582,'Euphorbia acuta','species'),(1336958,80974,'Chromis fieldi','species'),(1336959,469,'Acinetobacter sp. B3_26','species'),(1336960,469,'Acinetobacter sp. B3_5','species'),(1336961,469,'Acinetobacter sp. B3_8','species'),(1336962,642,'Aeromonas sp. B3_13','species'),(1336963,642,'Aeromonas sp. B3_15','species'),(1336964,642,'Aeromonas sp. B3_2','species'),(1336965,59732,'Chryseobacterium sp. B1_85','species'),(1336966,59732,'Chryseobacterium sp. B1_86','species'),(1336967,75654,'Duganella sp. B2_25','species'),(1336968,36866,'Enterobacteriaceae bacterium B3_7','species'),(1336969,237,'Flavobacterium sp. B1_67','species'),(1336970,237,'Flavobacterium sp. B1_82','species'),(1336971,237,'Flavobacterium sp. B3_1','species'),(1336972,237,'Flavobacterium sp. B3_11','species'),(1336973,237,'Flavobacterium sp. B3_12','species'),(1336974,237,'Flavobacterium sp. B2_13','species'),(1336975,237,'Flavobacterium sp. B3_14','species'),(1336976,237,'Flavobacterium sp. B2_15','species'),(1336977,237,'Flavobacterium sp. B3_16','species'),(1336978,237,'Flavobacterium sp. B2_2','species'),(1336979,237,'Flavobacterium sp. B3_21','species'),(1336980,237,'Flavobacterium sp. B3_28','species'),(1336981,237,'Flavobacterium sp. B3_29','species'),(1336982,237,'Flavobacterium sp. B3_30','species'),(1336983,237,'Flavobacterium sp. B3_6','species'),(1336984,237,'Flavobacterium sp. B3_9','species'),(1336985,568,'Hafnia sp. B1_88','species'),(1336986,286,'Pseudomonas sp. B1_56','species'),(1336987,286,'Pseudomonas sp. B1_58','species'),(1336988,286,'Pseudomonas sp. B1_60','species'),(1336989,286,'Pseudomonas sp. B1_61','species'),(1336990,286,'Pseudomonas sp. B1_62','species'),(1336991,286,'Pseudomonas sp. B1_63','species'),(1336992,286,'Pseudomonas sp. B1_64','species'),(1336993,286,'Pseudomonas sp. B1_65','species'),(1336994,286,'Pseudomonas sp. B1_66','species'),(1336995,286,'Pseudomonas sp. B1_68','species'),(1336996,286,'Pseudomonas sp. B1_69','species'),(1336997,286,'Pseudomonas sp. B1_71','species'),(1336998,286,'Pseudomonas sp. B1_72','species'),(1336999,286,'Pseudomonas sp. B1_76','species'),(1337000,286,'Pseudomonas sp. B1_77','species'),(1337001,286,'Pseudomonas sp. B1_78','species'),(1337002,286,'Pseudomonas sp. B1_79','species'),(1337003,286,'Pseudomonas sp. B1_80','species'),(1337004,286,'Pseudomonas sp. B1_83','species'),(1337005,286,'Pseudomonas sp. B1_84','species'),(1337006,286,'Pseudomonas sp. B1_87','species'),(1337007,286,'Pseudomonas sp. B3_0','species'),(1337008,286,'Pseudomonas sp. B2_10','species'),(1337009,286,'Pseudomonas sp. B2_11','species'),(1337010,286,'Pseudomonas sp. B2_12','species'),(1337011,286,'Pseudomonas sp. B2_17','species'),(1337012,286,'Pseudomonas sp. B3_18','species'),(1337013,286,'Pseudomonas sp. B3_19','species'),(1337014,286,'Pseudomonas sp. B3_20','species'),(1337015,286,'Pseudomonas sp. B2_21','species'),(1337016,286,'Pseudomonas sp. B2_22','species'),(1337017,286,'Pseudomonas sp. B3_23','species'),(1337018,286,'Pseudomonas sp. B3_24','species'),(1337019,286,'Pseudomonas sp. B3_25','species'),(1337020,286,'Pseudomonas sp. B2_27','species'),(1337021,286,'Pseudomonas sp. B2_29','species'),(1337022,286,'Pseudomonas sp. B3_3','species'),(1337023,286,'Pseudomonas sp. B2_30','species'),(1337024,286,'Pseudomonas sp. B2_31','species'),(1337025,286,'Pseudomonas sp. B2_33','species'),(1337026,286,'Pseudomonas sp. B2_34','species'),(1337027,286,'Pseudomonas sp. B2_35','species'),(1337028,286,'Pseudomonas sp. B2_36','species'),(1337029,286,'Pseudomonas sp. B2_37','species'),(1337030,286,'Pseudomonas sp. B2_38','species'),(1337031,286,'Pseudomonas sp. B3_4','species'),(1337032,286,'Pseudomonas sp. B2_5','species'),(1337033,286,'Pseudomonas sp. B2_6','species'),(1337034,286,'Pseudomonas sp. B2_8','species'),(1337035,286,'Pseudomonas sp. B2_9','species'),(1337036,34037,'Rahnella sp. B1_59','species'),(1337037,34037,'Rahnella sp. B1_73','species'),(1337038,34037,'Rahnella sp. B1_75','species'),(1337039,34037,'Rahnella sp. B2_19','species'),(1337040,613,'Serratia sp. B1_57','species'),(1337041,613,'Serratia sp. B1_74','species'),(1337042,613,'Serratia sp. B2_26','species'),(1337043,613,'Serratia sp. B3_27','species'),(1337044,613,'Serratia sp. B2_28','species'),(1337045,613,'Serratia sp. B2_32','species'),(1337046,613,'Serratia sp. B2_7','species'),(1337047,40323,'Stenotrophomonas sp. B3_10','species'),(1337048,40323,'Stenotrophomonas sp. B3_17','species'),(1337049,40323,'Stenotrophomonas sp. B3_22','species'),(1337050,1883,'Streptomyces sp. RM-4-15','species'),(1337051,186928,'Lachnospiraceae bacterium SRB530','species'),(1337052,4855,'Mortierella sp. SW-2013','species'),(1337053,1386,'Bacillus sp. SKDU.12','species'),(1337054,44249,'Paenibacillus sp. A3','species'),(1337055,461281,'Ogataea salicorniae','species'),(1337056,1196393,'Peterozyma xylosa','species'),(1337057,599737,'Wickerhamomyces alni','species'),(1337058,599802,'Barnettozyma salicaria','species'),(1337059,161240,'Rotavirus A RVA/SugarGlider-wt/JPN/SG385/2012/G27P[36]','no rank'),(1337061,29828,'Lipomyces anomalus','species'),(1337062,29828,'Lipomyces suomiensis','species'),(1337063,11604,'Puumala virus bank vole/CG1820/Russia/1984','no rank'),(1337064,3071,'Chlorella sp. UTEX 29','species'),(1337065,71245,'Kazachstania psychrophila','species'),(1337066,39620,'Acrocephalus scirpaceus x palustris','species'),(1337067,336487,'Avipoxvirus Gav01/Lima/2011','species'),(1337068,3990,'Euphorbia unplaced','no rank'),(1337069,414045,'environmental samples','no rank'),(1337070,1337069,'uncultured Natronocella sp.','species'),(1337071,110934,'environmental samples','no rank'),(1337072,1337071,'uncultured Agreia sp.','species'),(1337073,1335925,'Phaeohelotium undulatum','species'),(1337074,44183,'Paragorgia sp. 1072339','species'),(1337075,44183,'Paragorgia sp. 1072362','species'),(1337076,44183,'Paragorgia sp. 1075741','species'),(1337077,44183,'Paragorgia sp. 1075761','species'),(1337078,44183,'Paragorgia sp. 1075769','species'),(1337079,54961,'Phyllachora phyllostachydis','species'),(1337080,5149,'Chaetomium fusisporum','species'),(1337081,5149,'Chaetomium incomptum','species'),(1337082,5149,'Chaetomium mollipilium','species'),(1337083,42209,'Hadronyche venenata','species'),(1337084,42209,'Hadronyche modesta','species'),(1337085,5149,'Chaetomium sp. ITCC 2523','species'),(1337086,41091,'Lagria villosa','species'),(1337087,620364,'Eosipho aldermenensis','species'),(1337089,620412,'Manaria brevicaudata','species'),(1337090,620412,'Manaria clandestina','species'),(1337091,37796,'Enigmaticolus','genus'),(1337092,1337091,'Enigmaticolus monnieri','species'),(1337093,1125964,'Loktanella cinnabarina LL-001','no rank'),(1337094,552397,'Ruminococcaceae bacterium ZWB','species'),(1337095,114295,'Rickettsia endosymbiont of Hyalomma marginatum','species'),(1337096,119210,'Influenza A virus (A/India/LKO864/2011(H3N2))','no rank'),(1337097,119210,'Influenza A virus (A/India/LKO865/2011(H3N2))','no rank'),(1337098,119210,'Influenza A virus (A/India/LKO940/2011(H3N2))','no rank'),(1337099,102796,'Influenza A virus (A/duck/Jiangsu/1/2008(H9N2))','no rank'),(1337100,114728,'Influenza A virus (A/swine/Korea/CY0423-12/2013(H1N2))','no rank'),(1337101,114728,'Influenza A virus (A/swine/Korea/CY0423-33/2013(H1N2))','no rank'),(1337102,119210,'Influenza A virus (A/Gainesville/01/2012(H3N2))','no rank'),(1337103,119210,'Influenza A virus (A/Mato Grosso do Sul/13986/2013(H3N2))','no rank'),(1337104,119210,'Influenza A virus (A/Sao Paulo/11079/2013(H3N2))','no rank'),(1337105,114727,'Influenza A virus (A/Sao Paulo/13922/2013(H1N1))','no rank'),(1337106,114727,'Influenza A virus (A/Sao Paulo/15835/2013(H1N1))','no rank'),(1337107,11520,'Influenza B virus (B/Mato Grosso/4794/2013)','no rank'),(1337108,11520,'Influenza B virus (B/Sao Paulo/9-4334/2013)','no rank'),(1337109,616692,'Prochaetosoma sp. 10 ARD-2013','species'),(1337111,74804,'Desmodora sp. 9 ARD-2013','species'),(1337112,1827,'Rhodococcus sp. ZAV01','species'),(1337113,29002,'Cercospora citrullina','species'),(1337114,32008,'Burkholderia sp. T3(2013)','species'),(1337115,1386,'Bacillus sp. ML582','species'),(1337116,557759,'Potaspora sp. YW-2013','species'),(1337117,237,'Flavobacterium sp. B2_1','species'),(1337118,286,'Pseudomonas sp. B2_3','species'),(1337119,286,'Pseudomonas sp. B2_4','species'),(1337120,237,'Flavobacterium sp. B2_16','species'),(1337121,286,'Pseudomonas sp. B2_18','species'),(1337122,286,'Pseudomonas sp. B2_20','species'),(1337123,286,'Pseudomonas sp. B2_23','species'),(1337124,286,'Pseudomonas sp. B2_24','species'),(1337125,127176,'Acraea adrasta','species'),(1337126,1156535,'Acraea aganice montana','subspecies'),(1337127,127176,'Acraea alcinoe','species'),(1337128,127176,'Acraea elongata','species'),(1337129,1156531,'Acraea epaea melina','subspecies'),(1337130,127176,'Acraea epiprotea','species'),(1337131,127176,'Acraea formosa','species'),(1337132,127176,'Acraea kivuensis','species'),(1337133,127176,'Acraea leopoldina','species'),(1337134,127176,'Acraea macaria','species'),(1337135,1337134,'Acraea macaria hemileuca','subspecies'),(1337136,127176,'Acraea obliqua','species'),(1337137,1156532,'Acraea paragea kivuana','no rank'),(1337138,127176,'Acraea poggei','species'),(1337139,127176,'Acraea quadricolor','species'),(1337140,127176,'Acraea scalivittata','species'),(1337141,127176,'Acraea umbra','species'),(1337142,1337141,'Acraea umbra macarioides','subspecies'),(1337143,1093867,'Adafroptilum exiguum','species'),(1337144,315968,'Adeloneivaia minuta','species'),(1337145,315968,'Adeloneivaia paracatharina','species'),(1337146,1113415,'Adelowalkeria flavoboliviana','species'),(1337147,1113415,'Adelowalkeria flavoparvissima','species'),(1337148,1113415,'Adelowalkeria siriae','species'),(1337149,1086141,'Ambulyx dohertyi novoirlandensis','subspecies'),(1337150,522781,'Ambulyx flavocelebensis','species'),(1337151,522781,'Ambulyx naessigi','species'),(1337152,522781,'Ambulyx rudloffi','species'),(1337153,7118,'Antheraea broschi','species'),(1337154,7118,'Antheraea jawabaratensis','species'),(1337155,7118,'Antheraea myanmarensis','species'),(1337156,7118,'Antheraea pahangensis','species'),(1337157,7118,'Antheraea ranakaensis','species'),(1337158,7118,'Antheraea rubicunda','species'),(1337159,1337158,'Antheraea rubicunda rubiorientalis','subspecies'),(1337160,7118,'Antheraea schroederi','species'),(1337161,7118,'Antheraea steinkeorum','species'),(1337162,7118,'Antheraea vietnamensis','species'),(1337163,988063,'Aporophyla lueneburgensis','species'),(1337164,315971,'Arsenura albopicta','species'),(1337165,315971,'Arsenura mossi','species'),(1337166,469314,'Aurivillius aratus','species'),(1337167,469314,'Aurivillius triramis','species'),(1337168,1216734,'Automerella miersi','species'),(1337169,1104487,'Automerina chiquisaltana','species'),(1337170,82588,'Automeris fabiani','species'),(1337171,82588,'Automeris midenapoensis','species'),(1337172,82588,'Automeris patagoniensis','species'),(1337173,82588,'Automeris pomifera','species'),(1337174,82588,'Automeris siri','species'),(1337175,189838,'Baetis sp. CA1','species'),(1337176,119243,'Brahmaea loeffleri','species'),(1337177,315973,'Caio romulus','species'),(1337178,1333464,'Carnegia mirabilis','species'),(1337179,555071,'Cerodirphia flavosignata','species'),(1337180,555071,'Cerodirphia fuscarpishiana','species'),(1337181,555071,'Cerodirphia occikani','species'),(1337182,555071,'Cerodirphia roseamazonica','species'),(1337183,555071,'Cerodirphia siriae','species'),(1337184,316023,'Citheronia bellavista cinerea','subspecies'),(1337185,1104491,'Citioica guayensis','species'),(1337186,1104491,'Citioica rubrocanescens','species'),(1337187,180265,'Copaxa andensis','species'),(1337188,180265,'Copaxa joinvillea','species'),(1337189,180265,'Copaxa koenigi','species'),(1337190,180265,'Copaxa satellita','species'),(1337191,180265,'Copaxa simson','species'),(1337192,475263,'Cricula timorensis','species'),(1337193,522807,'Cypa luzonica','species'),(1337194,523262,'Cypoides parachinensis','species'),(1337195,469319,'Dactyloceras lucina','species'),(1337196,523042,'Dahira kitchingi','species'),(1337197,523042,'Dahira klaudiae','species'),(1337198,523042,'Dahira nili','species'),(1337199,523042,'Dahira plutenkoi','species'),(1337200,523042,'Dahira svetsinjaevae','species'),(1337201,523042,'Dahira viksinjaevi','species'),(1337202,523042,'Dahira yunlongensis','species'),(1337203,469323,'Daphnusa philippinensis','species'),(1337204,56583,'Dasychira antica','species'),(1337205,523264,'Degmaptera cadioui','species'),(1337206,315979,'Dirphia allae','species'),(1337207,315979,'Dirphia avibarinasensis','species'),(1337208,315979,'Dirphia aviboliviana','species'),(1337209,315979,'Dirphia aviluisiana','species'),(1337210,315979,'Dirphia avinapoana','species'),(1337211,315979,'Dirphia aviurica','species'),(1337212,1216740,'Dirphiopsis amamartiniana','species'),(1337213,1216740,'Dirphiopsis undulinea','species'),(1337214,1216740,'Dirphiopsis unicarpishiana','species'),(1337215,522811,'Dolbina mindanaensis','species'),(1337216,240913,'Drunella sp. CA1','species'),(1337217,180267,'Eacles camposportoi','species'),(1337218,180267,'Eacles fulvaster','species'),(1337219,1337218,'Eacles fulvaster oriecuadoriana','subspecies'),(1337220,180267,'Eacles manuelita','species'),(1337221,63971,'Epiphora albida','species'),(1337222,63971,'Epiphora ploetzi','species'),(1337223,63971,'Epiphora rectifascia','species'),(1337224,119255,'Eumorpha orientis','species'),(1337225,522821,'Eupanacra mindanaensis','species'),(1337226,522821,'Eupanacra waloensis','species'),(1337227,1086338,'Eurypteryx alleni gigas','subspecies'),(1337228,1087110,'Falcatula cymatodes lemairei','subspecies'),(1337229,442182,'Fountainea nessus','species'),(1337230,315983,'Gamelia amadargei','species'),(1337231,315983,'Gamelia amiettei','species'),(1337232,315983,'Gamelia boliviettei','species'),(1337233,315983,'Gamelia chuquibambensis','species'),(1337234,315983,'Gamelia cusciettei','species'),(1337235,315983,'Gamelia kaechi','species'),(1337236,315983,'Gamelia neidcuscoensis','species'),(1337237,315983,'Gamelia paradargei','species'),(1337238,315983,'Gamelia paramartiniana','species'),(1337239,315983,'Gamelia pozuzana','species'),(1337240,315983,'Gamelia rindguayana','species'),(1337241,315983,'Gamelia rudloffi','species'),(1337242,315983,'Gamelia sanmartiniana','species'),(1337243,315983,'Gamelia viettei','species'),(1337244,522827,'Gnathothlibus marionae','species'),(1337245,469294,'Goodia falcata','species'),(1337246,469294,'Goodia obscuripennis','species'),(1337247,1104506,'Gorgonidia garleppi inversa','subspecies'),(1337248,283868,'Hippotion adelinae','species'),(1337249,180270,'Holocerina angulata','species'),(1337250,103889,'Hyles renneri','species'),(1337251,315985,'Hylesia oratex','species'),(1337252,315985,'Hylesia tapareba','species'),(1337253,315985,'Hylesia vindex','species'),(1337254,180272,'Imbrasia epimethea','species'),(1337255,180272,'Imbrasia ertli','species'),(1337256,180272,'Imbrasia longicaudata','species'),(1337257,82610,'Janiodes lavernoboliviana','species'),(1337258,82610,'Janiodes lavernohuanucensis','species'),(1337259,82610,'Janiodes lucida','species'),(1337260,82610,'Janiodes peruviana','species'),(1337261,1087489,'Laothoe philerema witti','subspecies'),(1337262,315989,'Leucanella evanschaycki','species'),(1337263,315989,'Leucanella heisleri','species'),(1337264,315989,'Leucanella rufoboliviana','species'),(1337265,315989,'Leucanella siriae','species'),(1337266,555069,'Leucanella viridescens paraviridior','subspecies'),(1337267,523296,'Leucophlebia hogenesi','species'),(1337268,475294,'Lobobunaea acetes','species'),(1337269,475294,'Lobobunaea goodii','species'),(1337270,475294,'Lobobunaea phaedusa','species'),(1337271,63972,'Loepa meyi','species'),(1337272,63972,'Loepa tibeta','species'),(1337273,7124,'Lonomia columbiana','species'),(1337274,1087501,'Lophostethus dumolinii congoicum','subspecies'),(1337275,522839,'Macropoliana gessi','species'),(1337276,127271,'Memphis lineata','species'),(1337277,127271,'Memphis otrere','species'),(1337278,1109588,'Micragone agathylla','species'),(1337279,1109588,'Micragone neonubifera','species'),(1337280,167080,'Molippa bertranjunensis','species'),(1337281,167080,'Molippa flavodiosiana','species'),(1337282,167080,'Molippa flavopiurica','species'),(1337283,167080,'Molippa flavotegana','species'),(1337284,167080,'Molippa intermediata','species'),(1337285,167080,'Molippa placida','species'),(1337286,1107813,'Neodiphthera nabiriana','species'),(1337287,1107813,'Neodiphthera pelepagana','species'),(1337288,867350,'Ordobrevia nubifera','species'),(1337289,1333410,'Orthogonioptilum luminosum','species'),(1337290,1333410,'Orthogonioptilum vestigiatum','species'),(1337291,1333410,'Orthogonioptilum violascens','species'),(1337292,325901,'Pachygonidia mielkei','species'),(1337293,1104493,'Paradaemonia balsasensis','species'),(1337294,1104493,'Paradaemonia andensis','species'),(1337295,299016,'Parides bunichus chamissonia','subspecies'),(1337296,354607,'Periga angulosa','species'),(1337297,315995,'Periphoba pessoai','species'),(1337298,180242,'Saturnia caecigena stroehlei','subspecies'),(1337299,1216426,'Phassus championi','species'),(1337300,523256,'Platysphinx zabolicus','species'),(1337301,522865,'Polyptychus distensus','species'),(1337302,523152,'Praedora puchneri','species'),(1337303,219454,'Psephenus falli','species'),(1337304,522870,'Pseudoclanis aequabilis','species'),(1337305,315997,'Pseudodirphia agandensis','species'),(1337306,315997,'Pseudodirphia agiyungana','species'),(1337307,315997,'Pseudodirphia birepascoensis','species'),(1337308,315997,'Pseudodirphia ecoridides','species'),(1337309,315997,'Pseudodirphia lampei','species'),(1337310,315997,'Pseudodirphia mexaustralica','species'),(1337311,315997,'Pseudodirphia obguayana','species'),(1337312,315997,'Pseudodirphia obmartiana','species'),(1337313,315997,'Pseudodirphia parfuscata','species'),(1337314,315997,'Pseudodirphia septentrides','species'),(1337315,315997,'Pseudodirphia uniseptentrionalis','species'),(1337316,522872,'Psilogramma angelika','species'),(1337317,522872,'Psilogramma bacanensis','species'),(1337318,522872,'Psilogramma hauensteini','species'),(1337319,522872,'Psilogramma penumbra','species'),(1337320,522872,'Psilogramma rupprechtorum','species'),(1337321,7145,'Papilio zagreus','species'),(1337322,1337321,'Papilio zagreus ascolius','subspecies'),(1337323,7145,'Papilio neyi','species'),(1337324,523260,'Rhodambulyx hainanensis','species'),(1337325,37856,'Rhodinia broschi','species'),(1337326,523261,'Rhodoprasina koerferi','species'),(1337327,523261,'Rhodoprasina minoris','species'),(1337328,523261,'Rhodoprasina viksinjaevi','species'),(1337329,475362,'Salassa shuyiae','species'),(1337330,7126,'Samia kalimantanensis','species'),(1337331,523290,'Sataspes leyteana','species'),(1337332,523263,'Smerinthulus myanmarensis','species'),(1337333,523263,'Smerinthulus witti','species'),(1337334,1088201,'Smerinthus kindermannii iliensis','subspecies'),(1337335,1109602,'Stenoglene sp. \'bimaculatus\'','species'),(1337336,1107843,'Syntherata arfakiana','species'),(1337337,1107843,'Syntherata cernyi','species'),(1337338,1107843,'Syntherata lagariana','species'),(1337339,1088302,'Theretra natashae paukstadtorum','subspecies'),(1337340,119289,'Xylophanes beneluzi','species'),(1337341,112177,'Arthrinium sp. ML193','species'),(1337342,5071,'Emericella sp. ML488','species'),(1337343,5073,'Penicillium sp. ML172','species'),(1337346,325878,'Cocytius mephisto','species'),(1337347,475327,'Amusaron','genus'),(1337348,1337347,'Amusaron kolga','species'),(1337349,180253,'Athletes','genus'),(1337350,1337349,'Athletes albicans','species'),(1337351,508916,'Epijana','genus'),(1337352,1337351,'Epijana lanosa','species'),(1337353,180254,'Eudaemonia','genus'),(1337354,1337353,'Eudaemonia argiphontes','species'),(1337355,1337353,'Eudaemonia argus','species'),(1337356,1337353,'Eudaemonia troglophylla','species'),(1337357,40086,'Hidripa','genus'),(1337358,1337357,'Hidripa taglia','species'),(1337359,40086,'Mexicantha','genus'),(1337360,1337359,'Mexicantha oaxacana','species'),(1337361,180253,'Nudaurelia','genus'),(1337362,1337361,'Nudaurelia amathusia','species'),(1337363,1337361,'Nudaurelia anthinoides','species'),(1337364,1337361,'Nudaurelia bouvieri','species'),(1337365,1337361,'Nudaurelia dione','species'),(1337366,1337361,'Nudaurelia eblis','species'),(1337367,1337361,'Nudaurelia jamesoni','species'),(1337368,1337361,'Nudaurelia kohlli','species'),(1337369,82605,'Oiticella','genus'),(1337370,1337369,'Oiticella brevis','species'),(1337371,523180,'Oplerclanis','genus'),(1337372,1337371,'Oplerclanis rhadamistus','species'),(1337373,180253,'Pseudobunaea','genus'),(1337374,1337373,'Pseudobunaea alinda','species'),(1337375,1337373,'Pseudobunaea bondwana','species'),(1337376,1337373,'Pseudobunaea cleopatra','species'),(1337377,1337373,'Pseudobunaea tyrrhena','species'),(1337378,27548,'Stracena','genus'),(1337379,1337378,'Stracena eximia','species'),(1337380,1337378,'Stracena promelaena','species'),(1337381,1337378,'Stracena sp. UD002','species'),(1337382,180254,'Urota','genus'),(1337383,1337382,'Urota ulembwensis','species'),(1337384,562,'Escherichia coli SCD1','no rank'),(1337385,562,'Escherichia coli SCD2','no rank'),(1337387,2115,'Mycoplasma fermentans MF-I1','no rank'),(1337388,2115,'Mycoplasma fermentans MF-I2','no rank'),(1337389,75985,'Mannheimia haemolytica TVL','no rank'),(1337390,210,'Helicobacter pylori PZ5004','no rank'),(1337391,210,'Helicobacter pylori PZ5024','no rank'),(1337392,210,'Helicobacter pylori PZ5026','no rank'),(1337393,210,'Helicobacter pylori PZ5056','no rank'),(1337394,210,'Helicobacter pylori PZ5080','no rank'),(1337395,210,'Helicobacter pylori PZ5086','no rank'),(1337396,783,'Rickettsia rickettsii str. Morgan','no rank'),(1337398,377612,'Human adenovirus 66','no rank'),(1337400,18794,'Senecio bathurstianus','species'),(1337401,18794,'Senecio brigalowensis','species'),(1337402,18794,'Senecio lacustrinus','species'),(1337403,18794,'Senecio cf. lautus DOB-2013','species'),(1337405,18794,'Senecio linearifolius','species'),(1337422,1333472,'Tanypodinae Thienemannimyia group sp. BOLD:AAN5767','species'),(1337423,44312,'Simulium sp. BOLD:AAB4694','species'),(1337424,29278,'Binary vector pCamE','species'),(1337425,489821,'Norovirus Hu/GII.4/Hong Kong/CUHK6080/2012/CHN','no rank'),(1337426,96591,'Donadinia helvelloides','species'),(1337427,27292,'Saccharomyces pastorianus GSY509','no rank'),(1337428,27292,'Saccharomyces pastorianus GSY501','no rank'),(1337429,27292,'Saccharomyces pastorianus GSY131','no rank'),(1337430,27292,'Saccharomyces pastorianus GSY129','no rank'),(1337431,27292,'Saccharomyces pastorianus GSY132','no rank'),(1337432,27292,'Saccharomyces pastorianus GSY515','no rank'),(1337433,27292,'Saccharomyces pastorianus GSY503','no rank'),(1337434,27292,'Saccharomyces pastorianus GSY504','no rank'),(1337435,27292,'Saccharomyces pastorianus GSY508','no rank'),(1337436,4932,'Saccharomyces cerevisiae YJM223','no rank'),(1337437,4932,'Saccharomyces cerevisiae Fleischmanns baking yeast','no rank'),(1337438,4932,'Saccharomyces cerevisiae Red Star baking yeast','no rank'),(1337439,4932,'Saccharomyces cerevisiae YJM432','no rank'),(1337440,4932,'Saccharomyces cerevisiae YJM434','no rank'),(1337441,4932,'Saccharomyces cerevisiae YJM435','no rank'),(1337442,4932,'Saccharomyces cerevisiae YJM436','no rank'),(1337443,4932,'Saccharomyces cerevisiae YJM437','no rank'),(1337444,4932,'Saccharomyces cerevisiae YJM439','no rank'),(1337445,4932,'Saccharomyces cerevisiae YJM440','no rank'),(1337446,4932,'Saccharomyces cerevisiae YJM455','no rank'),(1337447,4932,'Saccharomyces cerevisiae YJM464','no rank'),(1337448,4932,'Saccharomyces cerevisiae YJM466','no rank'),(1337449,4932,'Saccharomyces cerevisiae YJM467','no rank'),(1337450,4932,'Saccharomyces cerevisiae YJM521','no rank'),(1337451,4932,'Saccharomyces cerevisiae YJM525','no rank'),(1337452,4932,'Saccharomyces cerevisiae YJM560','no rank'),(1337453,4932,'Saccharomyces cerevisiae YJM561','no rank'),(1337454,4932,'Saccharomyces cerevisiae YJM634','no rank'),(1337455,4932,'Saccharomyces cerevisiae YJM669','no rank'),(1337456,4932,'Saccharomyces cerevisiae YJM670','no rank'),(1337457,4932,'Saccharomyces cerevisiae YJM671','no rank'),(1337458,4932,'Saccharomyces cerevisiae YJM672','no rank'),(1337459,4932,'Saccharomyces cerevisiae YJM674','no rank'),(1337460,4932,'Saccharomyces cerevisiae YJM676','no rank'),(1337461,4932,'Saccharomyces cerevisiae YJM677','no rank'),(1337462,4932,'Saccharomyces cerevisiae YJM678','no rank'),(1337463,4932,'Saccharomyces cerevisiae YJM810','no rank'),(1337464,4932,'Saccharomyces cerevisiae YJM811','no rank'),(1337465,4932,'Saccharomyces cerevisiae YJM813','no rank'),(1337466,4932,'Saccharomyces cerevisiae YJM815','no rank'),(1337467,4932,'Saccharomyces cerevisiae YJM816','no rank'),(1337468,4932,'Saccharomyces cerevisiae YJM936','no rank'),(1337469,4932,'Saccharomyces cerevisiae YJM945','no rank'),(1337470,4932,'Saccharomyces cerevisiae YJM946','no rank'),(1337471,4932,'Saccharomyces cerevisiae YJM947','no rank'),(1337472,4932,'Saccharomyces cerevisiae YJM948','no rank'),(1337473,4932,'Saccharomyces cerevisiae YJM949','no rank'),(1337474,4932,'Saccharomyces cerevisiae YJM950','no rank'),(1337475,4932,'Saccharomyces cerevisiae YJM951','no rank'),(1337476,4932,'Saccharomyces cerevisiae YJM952','no rank'),(1337477,4932,'Saccharomyces cerevisiae YJM953','no rank'),(1337478,4932,'Saccharomyces cerevisiae YJM954','no rank'),(1337479,4932,'Saccharomyces cerevisiae YJM955','no rank'),(1337480,4932,'Saccharomyces cerevisiae YJM956','no rank'),(1337481,4932,'Saccharomyces cerevisiae YJM957','no rank'),(1337482,4932,'Saccharomyces cerevisiae YJM958','no rank'),(1337483,4932,'Saccharomyces cerevisiae YJM959','no rank'),(1337484,4932,'Saccharomyces cerevisiae YJM960','no rank'),(1337485,4932,'Saccharomyces cerevisiae YJM961','no rank'),(1337486,4932,'Saccharomyces cerevisiae YJM962','no rank'),(1337487,4932,'Saccharomyces cerevisiae YJM963','no rank'),(1337488,4932,'Saccharomyces cerevisiae YJM964','no rank'),(1337489,4932,'Saccharomyces cerevisiae YJM965','no rank'),(1337490,4932,'Saccharomyces cerevisiae YJM966','no rank'),(1337491,4932,'Saccharomyces cerevisiae YJM967','no rank'),(1337492,4932,'Saccharomyces cerevisiae YJM1004','no rank'),(1337493,4932,'Saccharomyces cerevisiae YJM1005','no rank'),(1337494,4932,'Saccharomyces cerevisiae YJM1006','no rank'),(1337495,4932,'Saccharomyces cerevisiae YJM1094','no rank'),(1337496,4932,'Saccharomyces cerevisiae YJM1095','no rank'),(1337497,4932,'Saccharomyces cerevisiae YJM1096','no rank'),(1337498,4932,'Saccharomyces cerevisiae YJM1097','no rank'),(1337499,4932,'Saccharomyces cerevisiae YJM1098','no rank'),(1337500,4932,'Saccharomyces cerevisiae YJM1099','no rank'),(1337501,4932,'Saccharomyces cerevisiae YJM1100','no rank'),(1337502,4932,'Saccharomyces cerevisiae YJM1101','no rank'),(1337503,4932,'Saccharomyces cerevisiae YJM1102','no rank'),(1337504,4932,'Saccharomyces cerevisiae YJM1103','no rank'),(1337505,4932,'Saccharomyces cerevisiae YJM1104','no rank'),(1337506,4932,'Saccharomyces cerevisiae YJM1105','no rank'),(1337507,4932,'Saccharomyces cerevisiae YJM1106','no rank'),(1337508,4932,'Saccharomyces cerevisiae YJM1107','no rank'),(1337509,4932,'Saccharomyces cerevisiae YJM1108','no rank'),(1337510,4932,'Saccharomyces cerevisiae YJM1109','no rank'),(1337511,4932,'Saccharomyces cerevisiae YJM1110','no rank'),(1337512,4932,'Saccharomyces cerevisiae YJM1111','no rank'),(1337513,4932,'Saccharomyces cerevisiae YJM1112','no rank'),(1337514,4932,'Saccharomyces cerevisiae YJM1113','no rank'),(1337515,4932,'Saccharomyces cerevisiae YJM1114','no rank'),(1337516,4932,'Saccharomyces cerevisiae YJM1115','no rank'),(1337517,4932,'Saccharomyces cerevisiae YJM1116','no rank'),(1337518,4932,'Saccharomyces cerevisiae YJM1117','no rank'),(1337519,4932,'Saccharomyces cerevisiae YJM1118','no rank'),(1337520,4932,'Saccharomyces cerevisiae YJM1119','no rank'),(1337521,4932,'Saccharomyces cerevisiae YJM1120','no rank'),(1337522,4932,'Saccharomyces cerevisiae YJM1121','no rank'),(1337523,4932,'Saccharomyces cerevisiae YJM1122','no rank'),(1337524,4932,'Saccharomyces cerevisiae YJM1135','no rank'),(1337525,4932,'Saccharomyces cerevisiae YJM1292','no rank'),(1337526,4932,'Saccharomyces cerevisiae YJM145','no rank'),(1337527,4932,'Saccharomyces cerevisiae YJM308','no rank'),(1337528,4932,'Saccharomyces cerevisiae YJM332','no rank'),(1337529,4932,'Saccharomyces cerevisiae YJM339','no rank'),(1337530,4932,'Saccharomyces cerevisiae YJM454','no rank'),(1337531,4932,'Saccharomyces cerevisiae YJM1124','no rank'),(1337532,4932,'Saccharomyces cerevisiae YJM1125','no rank'),(1337533,4932,'Saccharomyces cerevisiae YJM1138','no rank'),(1337534,4932,'Saccharomyces cerevisiae YJM1139','no rank'),(1337535,4932,'Saccharomyces cerevisiae YJM1140','no rank'),(1337536,4932,'Saccharomyces cerevisiae YJM1141','no rank'),(1337537,4932,'Saccharomyces cerevisiae YJM1142','no rank'),(1337538,4932,'Saccharomyces cerevisiae YJM1143','no rank'),(1337539,4932,'Saccharomyces cerevisiae YJM1144','no rank'),(1337540,4932,'Saccharomyces cerevisiae YJM1145','no rank'),(1337541,4932,'Saccharomyces cerevisiae YJM1146','no rank'),(1337542,4932,'Saccharomyces cerevisiae YJM1178','no rank'),(1337543,4932,'Saccharomyces cerevisiae YJM1259','no rank'),(1337544,4932,'Saccharomyces cerevisiae YJM1289','no rank'),(1337545,4930,'Saccharomyces sp. CBS 1464','species'),(1337546,4930,'Saccharomyces sp. CBS 1227','species'),(1337547,4930,'Saccharomyces sp. CBS 1489','species'),(1337548,4930,'Saccharomyces sp. CBS 2909','species'),(1337549,4932,'Saccharomyces cerevisiae CBS 2910','no rank'),(1337550,4930,'Saccharomyces sp. CBS 2919','species'),(1337551,4930,'Saccharomyces sp. CBS 4255','species'),(1337552,4932,'Saccharomyces cerevisiae CBS 7833','no rank'),(1337553,4932,'Saccharomyces cerevisiae CBS 7834','no rank'),(1337554,4932,'Saccharomyces cerevisiae CBS 7835','no rank'),(1337555,4932,'Saccharomyces cerevisiae CBS 7836','no rank'),(1337556,4932,'Saccharomyces cerevisiae CBS 7837','no rank'),(1337557,4932,'Saccharomyces cerevisiae CBS 7838','no rank'),(1337558,4932,'Saccharomyces cerevisiae CBS 7839','no rank'),(1337559,4932,'Saccharomyces cerevisiae CBS 7840','no rank'),(1337560,4932,'Saccharomyces cerevisiae CBS 9562','no rank'),(1337561,4932,'Saccharomyces cerevisiae CBS 9564','no rank'),(1337562,4932,'Saccharomyces cerevisiae CBS 9563','no rank'),(1337563,4932,'Saccharomyces cerevisiae CBS 9565','no rank'),(1337564,315968,'Adeloneivaia cayennsis','species'),(1337565,315968,'Adeloneivaia jamazonica','species'),(1337566,315968,'Adeloneivaia jaustralica','species'),(1337567,315968,'Adeloneivaia orientoboliviana','species'),(1337568,219478,'Anisota senatoria','species'),(1337569,315971,'Arsenura centrocymonia','species'),(1337570,1104487,'Automerina bolivaria','species'),(1337571,82589,'Automeris io potosiana','subspecies'),(1337572,82588,'Automeris mailinae','species'),(1337573,555071,'Cerodirphia chanchillensis','species'),(1337574,555071,'Cerodirphia rubrocarpishiana','species'),(1337575,180265,'Copaxa chrisbrechlinae','species'),(1337576,180265,'Copaxa novocineracea','species'),(1337577,180265,'Copaxa sinjaevi','species'),(1337578,180265,'Copaxa winbrechlini','species'),(1337579,694643,'Cyana arenbergeri','species'),(1337580,694643,'Cyana margarethae','species'),(1337581,694643,'Cyana nemasisha','species'),(1337582,694643,'Cyana nyasica','species'),(1337583,694643,'Cyana pretoriae','species'),(1337584,315979,'Dirphia apeggyae','species'),(1337585,315979,'Dirphia lapaziana','species'),(1337586,1216740,'Dirphiopsis rotenbergi','species'),(1337587,522811,'Dolbina borneensis','species'),(1337588,180268,'Eacles imperialis hallwachsae','subspecies'),(1337589,1110778,'Eacles masoni centralamericana','subspecies'),(1337590,316030,'Eacles ormondei janzeni','subspecies'),(1337591,316030,'Eacles ormondei vanschaycki','subspecies'),(1337592,315983,'Gamelia nadezhdae','species'),(1337593,315983,'Gamelia romanovi','species'),(1337594,315983,'Gamelia tamarae','species'),(1337595,1107779,'Gamelioides meisteri','species'),(1337596,1107779,'Gamelioides sachai','species'),(1337597,82610,'Janiodes lavernodiosiana','species'),(1337598,82610,'Janiodes madrediosiana','species'),(1337599,82610,'Janiodes meridensis','species'),(1337600,82610,'Janiodes piurensis','species'),(1337601,1109571,'Meroleuca carpishiana','species'),(1337602,1109571,'Meroleuca nievasiana','species'),(1337603,167080,'Molippa superba','species'),(1337604,522853,'Neopolyptychus spurrelli','species'),(1337605,325893,'Nyceryx mielkei','species'),(1337606,315992,'Othorene lapaziana','species'),(1337607,316042,'Othorene verana verapaziana','subspecies'),(1337608,316042,'Othorene verana veroaxensis','subspecies'),(1337609,315992,'Othorene winbrechlini','species'),(1337610,315997,'Pseudodirphia andides','species'),(1337611,315997,'Pseudodirphia obbeniana','species'),(1337612,315997,'Pseudodirphia pascodides','species'),(1337613,315997,'Pseudodirphia punodides','species'),(1337614,315997,'Pseudodirphia svetlanae','species'),(1337615,315997,'Pseudodirphia weberorum','species'),(1337616,37856,'Rhodinia benedeki','species'),(1337617,316003,'Schausiella ronaldzunigi','species'),(1337618,316003,'Schausiella sanjuensis','species'),(1337619,316005,'Syssphinx bidentalis','species'),(1337620,316005,'Syssphinx lapazcellata','species'),(1337621,316005,'Syssphinx parocellata','species'),(1337622,1333410,'Orthogonioptilum sp. MGABsp22','species'),(1337623,1333410,'Orthogonioptilum sp. MGABsp23','species'),(1337624,1333410,'Orthogonioptilum sp. MGABsp24','species'),(1337625,1333410,'Orthogonioptilum sp. MGABsp25','species'),(1337626,180254,'Pseudantheraea','genus'),(1337627,1337626,'Pseudantheraea discrepans','species'),(1337628,82605,'Rachesa','genus'),(1337629,1337628,'Rachesa alegrensis','species'),(1337630,1337628,'Rachesa chrisbrechlinae','species'),(1337631,1337628,'Rachesa lampei','species'),(1337632,1337628,'Rachesa sinjaevorum','species'),(1337633,1107856,'Saturnia florianii','species'),(1337634,1107856,'Saturnia ruda','species'),(1337635,1107856,'Saturnia saldaitisi','species'),(1337636,1337637,'Laelia sp. UD001','species'),(1337637,27548,'Laelia','genus'),(1337638,27292,'Saccharomyces pastorianus CBS 6282','no rank'),(1337639,27292,'Saccharomyces pastorianus CBS 6283','no rank'),(1337640,27292,'Saccharomyces pastorianus CBS 6284','no rank'),(1337641,27292,'Saccharomyces pastorianus CBS 6285','no rank'),(1337642,27292,'Saccharomyces pastorianus CBS 6560','no rank'),(1337643,4930,'Saccharomyces sp. CBS 6903','species'),(1337644,4932,'Saccharomyces cerevisiae M1-2','no rank'),(1337645,4932,'Saccharomyces cerevisiae M5','no rank'),(1337646,4932,'Saccharomyces cerevisiae M8','no rank'),(1337647,4932,'Saccharomyces cerevisiae M13','no rank'),(1337648,4932,'Saccharomyces cerevisiae M14','no rank'),(1337649,4932,'Saccharomyces cerevisiae M32','no rank'),(1337650,4932,'Saccharomyces cerevisiae M34','no rank'),(1337651,4932,'Saccharomyces cerevisiae M2-8','no rank'),(1337652,4932,'Saccharomyces cerevisiae 101S','no rank'),(1337653,4932,'Saccharomyces cerevisiae SGU57','no rank'),(1337654,4932,'Saccharomyces cerevisiae M52bB','no rank'),(1337655,4932,'Saccharomyces cerevisiae M52cW','no rank'),(1337662,112177,'Arthrinium pterospermum','species'),(1337663,112177,'Arthrinium sp. CPC 21866','species'),(1337664,112177,'Arthrinium hydei','species'),(1337665,112177,'Arthrinium kogelbergense','species'),(1337666,112177,'Arthrinium malaysianum','species'),(1337667,112177,'Arthrinium ovatum','species'),(1337668,112177,'Arthrinium phragmites','species'),(1337669,112177,'Arthrinium pseudosinense','species'),(1337670,112177,'Arthrinium pseudospegazzinii','species'),(1337671,112177,'Arthrinium xenocordella','species'),(1337683,165848,'Junonia evarete evarete','subspecies'),(1337684,1109571,'Meroleuca calabaziana','species'),(1337685,315968,'Adeloneivaia erici','species'),(1337686,315968,'Adeloneivaia misionesa','species'),(1337687,315968,'Adeloneivaia orientoandensis','species'),(1337688,1113415,'Adelowalkeria vanschaycki','species'),(1337689,82588,'Automeris brenneri','species'),(1337690,82588,'Automeris lenarti','species'),(1337691,82588,'Automeris oaxhena','species'),(1337692,82588,'Automeris pueblensis','species'),(1337693,1086221,'Cephonodes banksi johani','subspecies'),(1337694,555071,'Cerodirphia paradama','species'),(1337695,555071,'Cerodirphia rosecuscoensis','species'),(1337696,315979,'Dirphia avichoco','species'),(1337697,315979,'Dirphia winbrechlini','species'),(1337698,180268,'Eacles imperialis piurensis','subspecies'),(1337699,180267,'Eacles silkae','species'),(1337700,315983,'Gamelia abahiana','species'),(1337701,315983,'Gamelia camacana','species'),(1337702,315983,'Gamelia juniettei','species'),(1337703,1108583,'Hirpida levojunensis','species'),(1337704,1108583,'Hirpida marcapata','species'),(1337705,315987,'Hyperchiria interacuta','species'),(1337706,82610,'Janiodes lavernopascoensis','species'),(1337707,165848,'Junonia evarete dougueti','subspecies'),(1337708,39707,'Junonia wahlbergi','species'),(1337709,522885,'Macroglossum haxairei','species'),(1337710,315992,'Othorene vanschayckorum','species'),(1337711,315997,'Pseudodirphia eupanamensis','species'),(1337712,315997,'Pseudodirphia napola','species'),(1337713,315997,'Pseudodirphia nicjunensis','species'),(1337714,658972,'Robinsonia spitzi','species'),(1337715,316048,'Syssphinx molina molpiurica','subspecies'),(1337716,316005,'Syssphinx paracolla','species'),(1337717,315968,'Adeloneivaia muelleri','species'),(1337718,315968,'Adeloneivaia nigripuncta','species'),(1337720,460130,'Junonia genoveva genoveva','subspecies'),(1337721,82605,'Giacomellia','genus'),(1337722,1337721,'Giacomellia vanschaycki','species'),(1337723,82605,'Procitheronia','genus'),(1337724,1337723,'Procitheronia vanschaycki','species'),(1337725,58277,'Culicoides occidentalis','species'),(1337727,327476,'Tobrilus cf. helveticus KR-2013','species'),(1337728,327476,'Tobrilus sp. KR-2013','species'),(1337729,1337737,'Tobrilidae','family'),(1337730,1337729,'Brevitobrilus','genus'),(1337731,1337730,'Brevitobrilus stefanskii','species'),(1337732,1337729,'Epitobrilus','genus'),(1337733,1337732,'Epitobrilus medius','species'),(1337734,1337729,'Neotobrilus','genus'),(1337735,1337734,'Neotobrilus longus','species'),(1337736,1337729,'Eutobrilus','genus'),(1337737,211184,'Tobrilina','suborder'),(1337740,1337729,'Semitobrilus','genus'),(1337742,211184,'Tripylina','suborder'),(1337745,6937,'Ornithodoros marocanus','species'),(1337746,6937,'Ornithodoros normandi','species'),(1337747,3881,'Onobrychis kuchanensis','species'),(1337748,3881,'Onobrychis meshhedensis','species'),(1337749,3881,'Onobrychis oshnaviyehensis','species'),(1337750,254049,'Ptilimnium texense','species'),(1337751,241787,'Tiedemannia','genus'),(1337752,241787,'Harperella','genus'),(1337753,241778,'Annesorhizeae','tribe'),(1337754,241778,'Choritaenieae','tribe'),(1337755,241778,'Lichtensteinieae','tribe'),(1337756,241778,'Marlothielleae','tribe'),(1337757,241778,'Phlyctidocarpeae','tribe'),(1337758,293488,'Lorenzia','genus'),(1337759,35461,'Hegewaldia','genus'),(1337760,59753,'Alcanivorax sp. DG1404','species'),(1337761,178469,'Arenibacter sp. DG1412','species'),(1337762,455358,'Balneola sp. DG1410','species'),(1337763,455358,'Balneola sp. DG1502','species'),(1337764,455358,'Balneola sp. DG1524','species'),(1337765,312278,'Emticicia sp. DG1545','species'),(1337766,1041,'Erythrobacter sp. DG1531','species'),(1337767,274591,'Hoeflea sp. DG1408','species'),(1337768,274591,'Hoeflea sp. DG1452','species'),(1337769,274591,'Hoeflea sp. DG1468','species'),(1337770,274591,'Hoeflea sp. DG1486','species'),(1337771,85,'Hyphomonas sp. DG1448','species'),(1337772,85,'Hyphomonas sp. DG1500','species'),(1337773,85,'Hyphomonas sp. DG1513','species'),(1337774,85,'Hyphomonas sp. DG1523','species'),(1337775,85,'Hyphomonas sp. DG1588','species'),(1337776,252356,'Maribacter sp. DG1400','species'),(1337777,2742,'Marinobacter sp. DG1471','species'),(1337778,2742,'Marinobacter sp. DG1536','species'),(1337779,643701,'Marinoscillum sp. DG1413','species'),(1337780,659428,'Marivita sp. DG1397','species'),(1337781,659428,'Marivita sp. DG1449','species'),(1337782,659428,'Marivita sp. DG1484','species'),(1337783,659428,'Marivita sp. DG1487','species'),(1337784,659428,'Marivita sp. DG1517','species'),(1337785,40222,'Methylophaga sp. DG1403','species'),(1337786,40222,'Methylophaga sp. DG1507','species'),(1337787,390876,'Nisaea sp. DG1447','species'),(1337788,390876,'Nisaea sp. DG1516','species'),(1337789,302485,'Phaeobacter sp. DG1476','species'),(1337790,2433,'Roseobacter sp. DG1406','species'),(1337791,2433,'Roseobacter sp. DG1407','species'),(1337792,74030,'Roseovarius sp. DG1405','species'),(1337793,74030,'Roseovarius sp. DG1498','species'),(1337794,74030,'Roseovarius sp. DG1504','species'),(1337795,74030,'Roseovarius sp. DG1521','species'),(1337796,165697,'Sphingopyxis sp. DG1395','species'),(1337797,165697,'Sphingopyxis sp. DG1506','species'),(1337798,104267,'Tenacibaculum sp. DG1481','species'),(1337799,121036,'Acidimicrobidae bacterium DG1501','species'),(1337800,121036,'Acidimicrobidae bacterium DG1538','species'),(1337801,33807,'alpha proteobacterium DG1414','species'),(1337802,33807,'alpha proteobacterium DG1442','species'),(1337803,33807,'alpha proteobacterium DG1444','species'),(1337804,33807,'alpha proteobacterium DG1453','species'),(1337805,33807,'alpha proteobacterium DG1483','species'),(1337806,33807,'alpha proteobacterium DG1489','species'),(1337807,33807,'alpha proteobacterium DG1494','species'),(1337808,33807,'alpha proteobacterium DG1526','species'),(1337809,33807,'alpha proteobacterium DG1532','species'),(1337810,33807,'alpha proteobacterium DG1548','species'),(1337811,61432,'Flavobacteriaceae bacterium DG1399','species'),(1337812,403978,'Flavobacteriales bacterium DG1510','species'),(1337813,33811,'gamma proteobacterium DG1457','species'),(1337814,33811,'gamma proteobacterium DG1459','species'),(1337815,33811,'gamma proteobacterium DG1512','species'),(1337816,1236964,'Kordiimonadales bacterium DG1473','species'),(1337817,1236964,'Kordiimonadales bacterium DG1525','species'),(1337818,58840,'Rhodobacteraceae bacterium DG1398','species'),(1337819,58840,'Rhodobacteraceae bacterium DG1443','species'),(1337820,58840,'Rhodobacteraceae bacterium DG1462','species'),(1337821,58840,'Rhodobacteraceae bacterium DG1475','species'),(1337822,58840,'Rhodobacteraceae bacterium DG1479','species'),(1337823,58840,'Rhodobacteraceae bacterium DG1492','species'),(1337824,58840,'Rhodobacteraceae bacterium DG1503','species'),(1337825,58840,'Rhodobacteraceae bacterium DG1511','species'),(1337826,58840,'Rhodobacteraceae bacterium DG1519','species'),(1337827,58840,'Rhodobacteraceae bacterium DG1520','species'),(1337828,58840,'Rhodobacteraceae bacterium DG1530','species'),(1337829,58840,'Rhodobacteraceae bacterium DG1533','species'),(1337830,58840,'Rhodobacteraceae bacterium DG1546','species'),(1337831,203473,'Sphingobacteriales bacterium DG1544','species'),(1337832,180495,'Sphingobacteria bacterium DG1445','species'),(1337833,305072,'Acidobacteria bacterium DG1540','species'),(1337834,744996,'OM60 clade bacterium DG1477','species'),(1337835,744996,'OM60 clade bacterium DG1534','species'),(1337836,85072,'Allochromatium sp. P7','species'),(1337837,85072,'Allochromatium sp. PN1','species'),(1337838,149698,'Massilia sp. UMI-21','species'),(1337839,237,'Flavobacterium sp. DSM 425','species'),(1337840,49928,'bacterium PJ-11','species'),(1337841,49928,'bacterium PJ-17','species'),(1337842,49928,'bacterium PJ-18','species'),(1337843,49928,'bacterium PJ-19','species'),(1337844,49928,'bacterium PJ-21','species'),(1337845,49928,'bacterium PJ-22','species'),(1337846,49928,'bacterium PJ-24','species'),(1337847,49928,'bacterium PJ-25','species'),(1337848,49928,'bacterium PJ-26','species'),(1337849,49928,'bacterium PJ-27','species'),(1337850,49928,'bacterium PJ-28','species'),(1337851,49928,'bacterium PJ-30','species'),(1337852,49928,'bacterium PJ-33','species'),(1337853,49928,'bacterium PJ-35','species'),(1337854,49928,'bacterium PJ-37','species'),(1337855,49928,'bacterium PJ-38','species'),(1337856,49928,'bacterium PJ-40','species'),(1337857,49928,'bacterium PJ-41','species'),(1337858,49928,'bacterium PJ-43','species'),(1337859,49928,'bacterium PJ-9','species'),(1337860,84406,'Virgibacillus sp. A14','species'),(1337861,84406,'Virgibacillus sp. A45E','species'),(1337862,331654,'Alkalibacillus sp. A5','species'),(1337863,137583,'Thalassomonas sp. DL1-4','species'),(1337864,228540,'Luciogobius fluvialis','species'),(1337866,29278,'Expression vector pAAV-CAG-Fluc','species'),(1337867,29278,'Expression vector pAAV-CMV-Rluc','species'),(1337868,29278,'Expression vector pAAV-Syn-Rluc','species'),(1337869,29278,'Expression vector pAAV-TRE-CAG-Fluc','species'),(1337870,29278,'Expression vector pAAV-TRE-Syn-Fluc','species'),(1337871,8634,'Micrurus dumerilii','species'),(1337873,2013,'Nocardiopsis sp. BA7-1-1','species'),(1337874,53365,'Catellatospora sp. NEAU-SH16','species'),(1337875,1860,'Geodermatophilus sp. NEAU-TX1','species'),(1337876,2000,'Streptosporangium nanhuense','species'),(1337877,102294,'Paenibacillus phage phiIBB_Pl23','species'),(1337878,3071,'Chlorella sp. YG-2013','species'),(1337879,96732,'Cyrtodactylus gubernatoris','species'),(1337880,401563,'Geckoella collegalensis','species'),(1337881,1386,'Bacillus sp. PBCC 30','species'),(1337882,528,'Ochrobactrum sp. PBCC 33','species'),(1337883,286,'Pseudomonas sp. PBCC 32','species'),(1337884,1827,'Rhodococcus sp. PBCC 31','species'),(1337885,374,'Bradyrhizobium sp. CCBAU 23377','species'),(1337886,47679,'Sporomusa sphaeroides DSM 2875','no rank'),(1337887,94625,'Ochrobactrum intermedium 229E','no rank'),(1337888,1462,'Geobacillus kaustophilus GBlys','no rank'),(1337889,129337,'Geobacillus sp. H01','species'),(1337890,146915,'Cyrtopodion sp. 1 RB-2013','species'),(1337892,1610802,'Perkinsus sp. 1 BJS-2013','species'),(1337893,1883,'Streptomyces bernensis','species'),(1337894,909356,'Hypocreomycetidae sp. RRII1','species'),(1337895,1335615,'Calothrix marchica VB521296','no rank'),(1337896,264742,'Lyngbya kuetzingiana VB512323','no rank'),(1337898,248120,'uncultured Rhexocercosporidium','species'),(1337899,119859,'Camptylonema','genus'),(1337900,82105,'Cladophialophora sp. FMR 10591','species'),(1337901,430999,'Knufia tsunedae','species'),(1337902,226991,'Cyphellophora sp. FMR 3992','species'),(1337903,1337899,'Camptylonema indicum','species'),(1337904,316340,'Chaetothyriales sp. FMR 10878','species'),(1337905,1129545,'Claroideoglomus sp. AS-2013','species'),(1337906,1203,'Scytonema rivulare','species'),(1337907,111782,'Tolypothrix rechingeri','species'),(1337908,1337903,'Camptylonema indicum VB521293','no rank'),(1337909,1337906,'Scytonema rivulare VB521300','no rank'),(1337910,1337907,'Tolypothrix rechingeri VB521294','no rank'),(1337911,4830,'Mucor sp. BH1A','species'),(1337912,4830,'Mucor sp. BH1B','species'),(1337913,5543,'Trichoderma sp. PVDG2','species'),(1337936,1186,'Calothrix sp. 336/3','species'),(1337937,222,'Achromobacter sp. 58-1','species'),(1337938,222,'Achromobacter sp. 58-38','species'),(1337939,222,'Achromobacter sp. 66-30','species'),(1337940,1663,'Arthrobacter sp. AD165','species'),(1337941,85413,'Bosea sp. 44-34','species'),(1337942,32008,'Burkholderia sp. 66-13','species'),(1337943,231454,'Dyella sp. AD239','species'),(1337944,423349,'Mucilaginibacter sp. 44-10','species'),(1337945,423349,'Mucilaginibacter sp. AD101','species'),(1337946,423349,'Mucilaginibacter sp. AD171','species'),(1337947,84567,'Pedobacter sp. 45-1','species'),(1337948,84567,'Pedobacter sp. AD219','species'),(1337949,84567,'Pedobacter sp. AD224','species'),(1337950,84567,'Pedobacter sp. AD318','species'),(1337951,286,'Pseudomonas sp. 45-20','species'),(1337952,379,'Rhizobium sp. 45-29','species'),(1337953,40323,'Stenotrophomonas sp. 58-27','species'),(1337954,40323,'Stenotrophomonas sp. 58-30','species'),(1337955,40323,'Stenotrophomonas sp. 58-31','species'),(1337956,286,'Pseudomonas sp. AD274','species'),(1337957,31958,'Amycolatopsis orientalis DSM 43388','no rank'),(1337958,31958,'Amycolatopsis orientalis DSM 46075','no rank'),(1337959,610258,'Geomyces sp. UFMGCB 5414','species'),(1337960,610258,'Geomyces sp. UFMGCB 5936','species'),(1337961,610258,'Geomyces sp. UFMGCB 5939','species'),(1337962,610258,'Geomyces sp. UFMGCB 5941','species'),(1337963,610258,'Geomyces sp. UFMGCB 5942','species'),(1337964,610258,'Geomyces sp. UFMGCB 5943','species'),(1337965,610258,'Geomyces sp. UFMGCB 5944','species'),(1337966,610258,'Geomyces sp. UFMGCB 5945','species'),(1337967,610258,'Geomyces sp. UFMGCB 5954','species'),(1337968,610258,'Geomyces sp. UFMGCB 5955','species'),(1337969,610258,'Geomyces sp. UFMGCB 5956','species'),(1337970,610258,'Geomyces sp. UFMGCB 5957','species'),(1337971,610258,'Geomyces sp. UFMGCB 5959','species'),(1337972,610258,'Geomyces sp. UFMGCB 5960','species'),(1337973,610258,'Geomyces sp. UFMGCB 5963','species'),(1337974,610258,'Geomyces sp. UFMGCB 5975','species'),(1337975,610258,'Geomyces sp. UFMGCB 5981','species'),(1337976,610258,'Geomyces sp. UFMGCB 5987','species'),(1337977,610258,'Geomyces sp. UFMGCB 5988','species'),(1337978,610258,'Geomyces sp. UFMGCB 5990','species'),(1337979,610258,'Geomyces sp. UFMGCB 5995','species'),(1337980,610258,'Geomyces sp. UFMGCB 6029','species'),(1337981,610258,'Geomyces sp. UFMGCB 6032','species'),(1337982,610258,'Geomyces sp. UFMGCB 6294','species'),(1337983,610258,'Geomyces sp. UFMGCB 6303','species'),(1337984,610258,'Geomyces sp. UFMGCB 6304','species'),(1337985,610258,'Geomyces sp. UFMGCB 6306','species'),(1337986,610258,'Geomyces sp. UFMGCB 6307','species'),(1337990,5052,'Aspergillus sp. UFMGCB 5976','species'),(1337991,4855,'Mortierella sp. UFMGCB 6025','species'),(1337992,5073,'Penicillium sp. UFMGCB 5938','species'),(1337993,46170,'Staphylococcus aureus subsp. aureus MRSA_P17','no rank'),(1337994,46170,'Staphylococcus aureus subsp. aureus MRSA_P18','no rank'),(1337995,46170,'Staphylococcus aureus subsp. aureus MRSA_S4','no rank'),(1337996,252970,'Burkholderia phenoliruptrix AC1100','no rank'),(1337997,562,'Escherichia coli IMT8073','no rank'),(1337998,37991,'Xylaria sp. DAOM 242470','species'),(1337999,246490,'Xylariaceae sp. DAOM 242471','species'),(1338000,57142,'Fusarium arthrosporioides var. asporotrichum','varietas'),(1338001,1177,'Nostoc sp. \'Gunnera magellanica cyanobiont\'','species'),(1338002,5506,'Fusarium sp. BBA 67526','species'),(1338003,5506,'Fusarium sp. BBA 70231','species'),(1338004,5506,'Fusarium sp. BBA 70232','species'),(1338005,5506,'Fusarium sp. F-416','species'),(1338006,5506,'Fusarium sp. F-418','species'),(1338007,5506,'Fusarium sp. MS-350B','species'),(1338008,5506,'Fusarium sp. MS-350C','species'),(1338009,28453,'Sphingobacterium sp. IITKGP-BTPF85','species'),(1338010,75105,'Burkholderia caribensis XV','no rank'),(1338011,1117645,'Elizabethkingia anophelis NUHP1','no rank'),(1338012,1117645,'Elizabethkingia anophelis NUHP2','no rank'),(1338013,1117645,'Elizabethkingia anophelis NUHP3','no rank'),(1338014,1117645,'Elizabethkingia anophelis NUH1','no rank'),(1338015,1117645,'Elizabethkingia anophelis NUH4','no rank'),(1338016,1117645,'Elizabethkingia anophelis NUH6','no rank'),(1338017,1117645,'Elizabethkingia anophelis NUH11','no rank'),(1338018,30348,'Pseudophryne australis','species'),(1338019,30348,'Pseudophryne covacevichae','species'),(1338020,30348,'Pseudophryne dendyi','species'),(1338021,30348,'Pseudophryne douglasi','species'),(1338022,30348,'Pseudophryne major','species'),(1338023,30348,'Pseudophryne occidentalis','species'),(1338024,30348,'Pseudophryne raveni','species'),(1338025,30348,'Pseudophryne robinsoni','species'),(1338026,30348,'Pseudophryne semimarmorata','species'),(1338027,83494,'Comamonadaceae bacterium SH2','species'),(1338028,52817,'Allamanda oenotherifolia','species'),(1338029,1883,'Streptomyces sp. Ulm24','species'),(1338030,34750,'Meloe coelatus','species'),(1338031,670,'Vibrio parahaemolyticus O1:K33','no rank'),(1338032,1338031,'Vibrio parahaemolyticus O1:K33 str. CDC_K4557','no rank'),(1338033,670,'Vibrio parahaemolyticus O1:Kuk','no rank'),(1338034,1338033,'Vibrio parahaemolyticus O1:Kuk str. FDA_R31','no rank'),(1338035,197,'Campylobacter jejuni 32488','no rank'),(1338037,46170,'Staphylococcus aureus subsp. aureus MRSA_P15','no rank'),(1338038,95113,'Gehyra multiporosa','species'),(1338039,95113,'Gehyra spheniscus','species'),(1338106,127271,'Memphis sp. BOLD:ACE7793','species'),(1338107,127271,'Memphis sp. BOLD:ABY4511','species'),(1338108,127374,'Zaretis sp. BOLD:AAA8916','species'),(1338109,127271,'Memphis sp. BOLD:ABA9253','species'),(1338110,127271,'Memphis sp. BOLD:ACE4205','species'),(1338111,127271,'Memphis sp. BOLD:ABZ5303','species'),(1338112,127374,'Zaretis sp. BOLD:AAA8918','species'),(1338113,127374,'Zaretis sp. BOLD:AAA8919','species'),(1338114,127374,'Zaretis sp. BOLD:AAA8920','species'),(1338115,127271,'Memphis sp. BOLD:ACE7789','species'),(1338116,1216434,'Druceiella sp. BOLD:AAI6083','species'),(1338117,1216426,'Phassus sp. BOLD:ABX5420','species'),(1338118,1098793,'Cibyra sp. BOLD:AAI4026','species'),(1338119,1098793,'Cibyra sp. BOLD:ABZ9622','species'),(1338120,1098793,'Cibyra sp. BOLD:ABZ5026','species'),(1338121,1216451,'Hepialyxodes sp. BOLD:AAI1804','species'),(1338122,1098793,'Cibyra sp. BOLD:ACE5282','species'),(1338123,1098793,'Cibyra sp. BOLD:ACF3476','species'),(1338124,1216426,'Phassus sp. BOLD:AAI2900','species'),(1338125,92010,'Hepialus sp. BOLD:AAD0500','species'),(1338126,1216426,'Phassus sp. BOLD:ACE4871','species'),(1338127,1216426,'Phassus sp. BOLD:AAI2898','species'),(1338128,1037414,'Hepialidae sp. BOLD:ACE4789','species'),(1338129,1037414,'Hepialidae sp. BOLD:ABX5092','species'),(1338130,1037414,'Hepialidae sp. BOLD:AAG0838','species'),(1338131,1037414,'Hepialidae sp. BOLD:AAG0837','species'),(1338132,1216399,'Philoenia sp. BOLD:AAI2853','species'),(1338133,1216404,'Roseala sp. BOLD:ACF2280','species'),(1338134,1037414,'Hepialidae sp. BOLD:AAG0834','species'),(1338135,1216401,'Pfitzneriana sp. BOLD:AAG0834','species'),(1338136,1216408,'Lamelliformia sp. BOLD:ACE6747','species'),(1338137,1037414,'Hepialidae sp. BOLD:AAG0836','species'),(1338138,315985,'Hylesia sp. BOLD:AAI2239','species'),(1338139,82588,'Automeris sp. BOLD:AAB8887','species'),(1338140,1216754,'Kentroleuca sp. BOLD:ACF0558','species'),(1338141,1104493,'Paradaemonia sp. BOLD:ACE4918','species'),(1338142,354607,'Periga sp. BOLD:AAI2377','species'),(1338143,1216734,'Automerella sp. BOLD:AAD0149','species'),(1338144,315983,'Gamelia sp. BOLD:AAB1493','species'),(1338145,315979,'Dirphia sp. BOLD:AAF4887','species'),(1338146,180265,'Copaxa sp. BOLD:AAI5872','species'),(1338147,354607,'Periga sp. BOLD:AAD2879','species'),(1338148,1107828,'Pseudautomeris sp. BOLD:ACF3290','species'),(1338149,316003,'Schausiella sp. BOLD:ACE8144','species'),(1338150,82588,'Automeris sp. BOLD:AAB9869','species'),(1338151,354607,'Periga sp. BOLD:AAA7391','species'),(1338152,82588,'Automeris sp. BOLD:ACF3172','species'),(1338153,315983,'Gamelia sp. BOLD:AAB1492','species'),(1338154,315983,'Gamelia sp. BOLD:ACF0801','species'),(1338155,315997,'Pseudodirphia sp. BOLD:AAE7953','species'),(1338156,7129,'Manduca sp. BOLD:AAC1946','species'),(1338157,1098793,'Cibyra sp. BOLD:AAI4025','species'),(1338158,1216426,'Phassus sp. BOLD:AAI2897','species'),(1338159,1037414,'Hepialidae sp. BOLD:AAG0841','species'),(1338160,1216434,'Druceiella sp. BOLD:AAI6081','species'),(1338161,1037414,'Hepialidae sp. BOLD:AAG0842','species'),(1338162,1216434,'Druceiella sp. BOLD:AAI6082','species'),(1338163,1216426,'Phassus sp. BOLD:AAI2899','species'),(1338164,1037414,'Hepialidae sp. BOLD:AAG0843','species'),(1338165,315997,'Pseudodirphia sp. BOLD:AAD0283','species'),(1338166,82588,'Automeris sp. BOLD:ACE6455','species'),(1338167,315997,'Pseudodirphia sp. BOLD:ACE4892','species'),(1338168,127271,'Memphis sp. BOLD:AAI1412','species'),(1338169,315968,'Adeloneivaia sp. BOLD:AAB3615','species'),(1338170,315968,'Adeloneivaia sp. BOLD:AAA7378','species'),(1338171,219478,'Anisota sp. BOLD:AAB8796','species'),(1338172,1098793,'Cibyra sp. BOLD:AAI4023','species'),(1338173,315985,'Hylesia sp. BOLD:AAI2241','species'),(1338174,315999,'Ptiloscola sp. BOLD:ABY4823','species'),(1338175,180265,'Copaxa sp. BOLD:AAI5873','species'),(1338176,354607,'Periga sp. BOLD:AAI2378','species'),(1338177,315997,'Pseudodirphia sp. BOLD:AAG0922','species'),(1338178,315985,'Hylesia sp. BOLD:AAI2244','species'),(1338179,1216451,'Hepialyxodes sp. BOLD:AAG0844','species'),(1338180,1037414,'Hepialidae sp. BOLD:AAG0845','species'),(1338181,1216426,'Phassus sp. BOLD:AAI2901','species'),(1338182,1216426,'Phassus sp. BOLD:AAI2902','species'),(1338183,344209,'Cleora sp. BOLD:ABY6002','species'),(1338184,704904,'Zamarada sp. BOLD:AAL8836','species'),(1338185,705566,'Noctuidae sp. BOLD:AAL8838','species'),(1338186,705081,'Geometridae sp. BOLD:AAL8839','species'),(1338187,581381,'Pyralidae sp. BOLD:ABZ0873','species'),(1338188,704904,'Zamarada sp. BOLD:AAL8840','species'),(1338189,705566,'Noctuidae sp. BOLD:AAL8841','species'),(1338190,1105799,'Balacra sp. BOLD:AAL8842','species'),(1338191,705566,'Noctuidae sp. BOLD:AAL8843','species'),(1338192,1105474,'Arctiinae sp. BOLD:AAL8797','species'),(1338193,705081,'Geometridae sp. BOLD:AAL8844','species'),(1338194,705566,'Noctuidae sp. BOLD:AAL8845','species'),(1338195,319764,'Notodontidae sp. BOLD:AAL8846','species'),(1338196,705081,'Geometridae sp. BOLD:AAK1991','species'),(1338197,1105474,'Arctiinae sp. BOLD:AAG6347','species'),(1338198,705081,'Geometridae sp. BOLD:AAL8848','species'),(1338199,581381,'Pyralidae sp. BOLD:AAL8849','species'),(1338200,705566,'Noctuidae sp. BOLD:AAL8850','species'),(1338201,705566,'Noctuidae sp. BOLD:AAL8851','species'),(1338202,705081,'Geometridae sp. BOLD:AAL8852','species'),(1338203,705081,'Geometridae sp. BOLD:AAL8854','species'),(1338204,705081,'Geometridae sp. BOLD:AAL8855','species'),(1338205,705081,'Geometridae sp. BOLD:AAL8856','species'),(1338206,1104267,'Lasiocampidae sp. BOLD:AAL8857','species'),(1338207,708048,'Tortricidae sp. BOLD:ABX6648','species'),(1338208,1104267,'Lasiocampidae sp. BOLD:AAL8859','species'),(1338209,705081,'Geometridae sp. BOLD:AAL8860','species'),(1338210,705566,'Noctuidae sp. BOLD:ABZ0761','species'),(1338211,705566,'Noctuidae sp. BOLD:AAL8862','species'),(1338212,1105474,'Arctiinae sp. BOLD:AAH6268','species'),(1338213,1105474,'Arctiinae sp. BOLD:AAG6355','species'),(1338214,705566,'Noctuidae sp. BOLD:AAL8864','species'),(1338215,705081,'Geometridae sp. BOLD:AAL8865','species'),(1338216,708048,'Tortricidae sp. BOLD:AAL8866','species'),(1338217,319764,'Notodontidae sp. BOLD:AAH6331','species'),(1338218,705566,'Noctuidae sp. BOLD:AAL8867','species'),(1338219,1105474,'Arctiinae sp. BOLD:AAG6356','species'),(1338220,705081,'Geometridae sp. BOLD:AAL8869','species'),(1338221,95218,'Hypena sp. BOLD:AAL8870','species'),(1338222,1085678,'Crambidae sp. BOLD:AAL8871','species'),(1338223,705081,'Geometridae sp. BOLD:AAL8872','species'),(1338224,705081,'Geometridae sp. BOLD:AAL8873','species'),(1338225,705081,'Geometridae sp. BOLD:ACF4170','species'),(1338226,344209,'Cleora sp. BOLD:ACE3616','species'),(1338227,705081,'Geometridae sp. BOLD:AAL8875','species'),(1338228,705081,'Geometridae sp. BOLD:AAL8876','species'),(1338229,1105474,'Arctiinae sp. BOLD:AAL8514','species'),(1338230,705081,'Geometridae sp. BOLD:AAL8877','species'),(1338231,581381,'Pyralidae sp. BOLD:AAL8879','species'),(1338232,705081,'Geometridae sp. BOLD:AAL8880','species'),(1338233,1085678,'Crambidae sp. BOLD:AAL8881','species'),(1338234,319764,'Notodontidae sp. BOLD:AAL8882','species'),(1338235,705566,'Noctuidae sp. BOLD:AAL8883','species'),(1338236,705081,'Geometridae sp. BOLD:AAL8884','species'),(1338237,1105474,'Arctiinae sp. BOLD:AAH5966','species'),(1338238,705566,'Noctuidae sp. BOLD:AAL8886','species'),(1338239,705081,'Geometridae sp. BOLD:AAL8887','species'),(1338240,1001016,'Limacodidae sp. BOLD:AAL8888','species'),(1338241,694936,'Euchromia sp. BOLD:AAL8889','species'),(1338242,1104267,'Lasiocampidae sp. BOLD:ABZ2086','species'),(1338243,1105474,'Arctiinae sp. BOLD:AAL8891','species'),(1338244,1104193,'Zygaenidae sp. BOLD:AAL8893','species'),(1338245,1085678,'Crambidae sp. BOLD:AAL8894','species'),(1338246,1085678,'Crambidae sp. BOLD:AAL8896','species'),(1338247,705566,'Noctuidae sp. BOLD:AAL8897','species'),(1338248,1104267,'Lasiocampidae sp. BOLD:AAL8898','species'),(1338249,705566,'Noctuidae sp. BOLD:AAL8899','species'),(1338250,581381,'Pyralidae sp. BOLD:AAL8900','species'),(1338251,319764,'Notodontidae sp. BOLD:AAL8901','species'),(1338252,1105474,'Arctiinae sp. BOLD:AAL8902','species'),(1338253,1104267,'Lasiocampidae sp. BOLD:AAL3290','species'),(1338254,753498,'Cossidae sp. BOLD:AAM8654','species'),(1338255,1107079,'Pachypasa sp. BOLD:ABY4353','species'),(1338256,415139,'Eudocima sp. BOLD:AAM8657','species'),(1338257,705566,'Noctuidae sp. BOLD:AAM8658','species'),(1338258,513159,'Pseudojana sp. BOLD:AAF6856','species'),(1338259,1106246,'Gastroplakaeis sp. BOLD:AAM8659','species'),(1338260,1104267,'Lasiocampidae sp. BOLD:AAM8660','species'),(1338261,1104267,'Lasiocampidae sp. BOLD:AAM8663','species'),(1338262,1104267,'Lasiocampidae sp. BOLD:AAM8665','species'),(1338263,1104267,'Lasiocampidae sp. BOLD:AAM8666','species'),(1338264,1105474,'Arctiinae sp. BOLD:AAH6368','species'),(1338265,1104267,'Lasiocampidae sp. BOLD:ACF5641','species'),(1338266,151309,'Gonometa sp. BOLD:ACF5641','species'),(1338267,1104267,'Lasiocampidae sp. BOLD:AAM8669','species'),(1338268,1104267,'Lasiocampidae sp. BOLD:AAM8670','species'),(1338269,288843,'Eukiefferiella sp. BOLD:AAN4984','species'),(1338270,288843,'Eukiefferiella sp. BOLD:ABZ4061','species'),(1338271,288843,'Eukiefferiella sp. BOLD:AAN4985','species'),(1338272,288875,'Rheotanytarsus sp. BOLD:AAN4986','species'),(1338273,288845,'Orthocladius sp. BOLD:AAN2567','species'),(1338274,153373,'Cricotopus sp. BOLD:AAN2568','species'),(1338275,61019,'Cardiocladius sp. BOLD:AAN4799','species'),(1338276,1279003,'Phaenopsectra sp. BOLD:AAN5075','species'),(1338277,1279003,'Phaenopsectra sp. BOLD:AAN8989','species'),(1338278,1279003,'Phaenopsectra sp. BOLD:AAN8990','species'),(1338279,288875,'Rheotanytarsus sp. BOLD:AAN8929','species'),(1338280,288875,'Rheotanytarsus sp. BOLD:AAN8930','species'),(1338281,288802,'Tanytarsus sp. BOLD:AAN4675','species'),(1338282,611392,'Synorthocladius sp. BOLD:AAN9202','species'),(1338283,46216,'Ablabesmyia sp. BOLD:AAN9388','species'),(1338284,177802,'Helicopsyche sp. BOLD:AAA4321','species'),(1338285,93877,'Wormaldia sp. BOLD:AAC1539','species'),(1338286,177915,'Tinodes sp. BOLD:ABA8419','species'),(1338287,177915,'Tinodes sp. BOLD:AAN9072','species'),(1338288,764576,'Ochrotrichia sp. BOLD:AAE5997','species'),(1338289,177619,'Glossosoma sp. BOLD:AAN4498','species'),(1338290,440332,'Zaitzevia sp. BOLD:AAN5764','species'),(1338291,440317,'Optioservus sp. BOLD:AAN4596','species'),(1338292,626769,'Hemerodromia sp. BOLD:AAN4543','species'),(1338293,257713,'Lebertia sp. BOLD:AAN4451','species'),(1338294,257713,'Lebertia sp. BOLD:AAN4452','species'),(1338295,450509,'Sperchon sp. BOLD:AAN9211','species'),(1338296,450509,'Sperchon sp. BOLD:ACC8762','species'),(1338297,450509,'Sperchon sp. BOLD:AAN9213','species'),(1338298,450509,'Sperchon sp. BOLD:ACC8763','species'),(1338299,257021,'Atractides sp. BOLD:AAN4876','species'),(1338300,257021,'Atractides sp. BOLD:AAN4877','species'),(1338301,50443,'Hydropsyche sp. BOLD:ABX5369','species'),(1338302,50443,'Hydropsyche sp. BOLD:AAA5228','species'),(1338303,177865,'Cheumatopsyche sp. BOLD:AAF2786','species'),(1338304,177647,'Micrasema sp. BOLD:AAN4686','species'),(1338305,35727,'Prostoma sp. BOLD:AAN8900','species'),(1338306,257021,'Atractides sp. BOLD:AAN4878','species'),(1338307,1046913,'Protzia sp. BOLD:AAN8899','species'),(1338308,158438,'Lepidostoma sp. BOLD:ACE3206','species'),(1338309,177802,'Helicopsyche sp. BOLD:AAN4491','species'),(1338310,192640,'Neoplasta sp. BOLD:AAN4587','species'),(1338311,61019,'Cardiocladius sp. BOLD:AAN4800','species'),(1338312,61019,'Cardiocladius sp. BOLD:AAN2575','species'),(1338313,288845,'Orthocladius sp. BOLD:AAN4801','species'),(1338314,61019,'Cardiocladius sp. BOLD:AAN4802','species'),(1338315,611338,'Brillia sp. BOLD:AAN2569','species'),(1338316,288845,'Orthocladius sp. BOLD:AAN2570','species'),(1338317,288845,'Orthocladius sp. BOLD:AAN2571','species'),(1338318,153373,'Cricotopus sp. BOLD:ABX6556','species'),(1338319,611373,'Parametriocnemus sp. BOLD:AAN2572','species'),(1338320,153373,'Cricotopus sp. BOLD:AAN2573','species'),(1338321,54968,'Polypedilum sp. BOLD:AAN8907','species'),(1338322,54968,'Polypedilum sp. BOLD:AAN8908','species'),(1338323,54968,'Polypedilum sp. BOLD:AAN8909','species'),(1338324,54968,'Polypedilum sp. BOLD:AAN8910','species'),(1338325,288802,'Tanytarsus sp. BOLD:AAN4679','species'),(1338326,288878,'Stempellinella sp. BOLD:AAN8931','species'),(1338327,54968,'Polypedilum sp. BOLD:AAN9220','species'),(1338328,165347,'Wulfenia x schwartzii','species'),(1338329,1461658,'Veronica fridericae','species'),(1338330,1461658,'Veronica kurdica','species'),(1338331,1461658,'Veronica leiocarpa','species'),(1338332,1461658,'Veronica microcarpa','species'),(1338333,1461746,'Veronica minuta','species'),(1338334,1461658,'Veronica polium','species'),(1338335,165347,'Wulfenia baldaccii','species'),(1338336,94231,'Epinephelus coioides x Epinephelus malabaricus','species'),(1338340,37860,'Limax giovannellae','species'),(1338342,37860,'Limax redii','species'),(1338343,37859,'Ambigolimax','genus'),(1338344,1338343,'Ambigolimax valentianus','species'),(1338345,1338352,'Boettgerilla','genus'),(1338346,1338345,'Boettgerilla pallens','species'),(1338347,37859,'Malacolimax','genus'),(1338348,1338347,'Malacolimax tenellus','species'),(1338349,37859,'Bielzia','genus'),(1338350,1338349,'Bielzia coerulans','species'),(1338352,87871,'Boettgerillidae','family'),(1338354,37860,'Limax sp. Albanien','species'),(1338355,37860,'Limax sp. Balkan 1','species'),(1338356,37860,'Limax sp. Balkan 2','species'),(1338357,37860,'Limax sp. Eastern Etruskan Apennine','species'),(1338358,37860,'Limax sp. French South-Western Alps','species'),(1338359,37860,'Limax sp. Liguria','species'),(1338360,37860,'Limax sp. Montenegro','species'),(1338361,37860,'Limax sp. Piano di Chiavenna','species'),(1338362,37860,'Limax sp. Var','species'),(1338363,37860,'Limax sp. Western Alps','species'),(1338364,37860,'Limax sp. \'pseudocinereoniger\'','species'),(1338365,37860,'Limax sp. \'pseudomaximus\'','species'),(1338366,7898,'Cladistia','class'),(1338367,1487600,'Solioccasus','genus'),(1338368,44249,'Paenibacillus lentus','species'),(1338369,8287,'Dipnotetrapodomorpha','no rank'),(1338370,190289,'Dendrocolaptes certhia juruanus','subspecies'),(1338371,190289,'Dendrocolaptes certhia medius','subspecies'),(1338372,1094405,'Dendrocolaptes concolor ridgwayi','subspecies'),(1338373,190289,'Dendrocolaptes certhia radiolatus','subspecies'),(1338374,81880,'Dendrocolaptes sp. 1 KJZ-2013','species'),(1338375,265624,'Hemitriccus sp. 1 KJZ-2013','species'),(1338376,75970,'Lepidocolaptes fatimalimae','species'),(1338377,135177,'Nystalus sp. 1 KJZ-2013','species'),(1338378,135177,'Nystalus sp. 2 KJZ-2013','species'),(1338380,102177,'Anguis sp. 1 VG-2013','species'),(1338382,36853,'Desulfitobacterium sp. PR','species'),(1338383,135866,'Aleochara sp. XZ-2013','species'),(1338384,1133212,'Orphnebius draco','species'),(1338385,1336297,'Plastus magnificus','species'),(1338386,37860,'Limax aff. conemenosi RMNH.MOL.46297','species'),(1338387,37860,'Limax cf. cephalonicus sensu Wiktor, 2001 BNM 060578','species'),(1338388,37860,'Limax cf. cinereoniger BNM 058511','species'),(1338389,37860,'Limax cf. cinereoniger BNM 061422','species'),(1338390,37860,'Limax cf. cinereoniger BNM 061559','species'),(1338391,37860,'Limax cf. cinereoniger BNM 062838','species'),(1338392,37860,'Limax cf. cinereoniger BNM 062893','species'),(1338393,37860,'Limax cf. cinereoniger BNM 062954','species'),(1338394,37860,'Limax cf. cinereoniger BNM 063005','species'),(1338395,37860,'Limax cf. cinereoniger BNM 063834','species'),(1338396,37860,'Limax cf. cinereoniger NMLU 14769','species'),(1338397,37860,'Limax cf. cinereoniger SMNG p17152','species'),(1338398,37860,'Limax cf. cinereoniger ZSM Mol 20071703','species'),(1338399,37860,'Limax cf. cinereoniger ZSM Mol 20071704','species'),(1338400,37860,'Limax cf. cinereoniger ZSM Mol 20071706','species'),(1338401,37860,'Limax cf. cinereoniger ZSM Mol 20071707','species'),(1338402,37860,'Limax cf. cinereoniger ZSM Mol 20071710','species'),(1338403,37860,'Limax cf. cinereoniger ZSM Mol 20071713','species'),(1338404,37860,'Limax cf. dacampi BNM 054151','species'),(1338405,37860,'Limax cf. dacampi BNM 061546','species'),(1338406,37860,'Limax cf. dacampi BNM 062905','species'),(1338407,37860,'Limax cf. dacampi Coll. W.J.M. Maassen, Leiden','species'),(1338408,37860,'Limax cf. graecus sensu Wiktor, 2001 BNM 062845','species'),(1338409,1337734,'Neotobrilus nicsmolae','species'),(1338411,783,'Rickettsia rickettsii str. R','no rank'),(1338412,4219,'Artemisia aucheri','species'),(1338413,4219,'Artemisia ciniformis','species'),(1338414,4219,'Artemisia gypsacea','species'),(1338415,4219,'Artemisia khorassanica','species'),(1338416,4219,'Artemisia kopetdaghensis','species'),(1338417,4219,'Artemisia oliveriana','species'),(1338418,4219,'Artemisia tschernieviana','species'),(1338419,4219,'Artemisia turcomanica','species'),(1338420,81684,'proteobacterium E4-1','species'),(1338421,85634,'Foxtail yellow decline phytoplasma UPM-1','species'),(1338422,37452,'Bacteroidetes bacterium SDX12','species'),(1338423,2053,'Gordonia sp. NAM506','species'),(1338424,1827,'Rhodococcus sp. NAM81','species'),(1338425,286,'Pseudomonas sp. DW-1','species'),(1338426,1663,'Arthrobacter bambusae','species'),(1338427,129337,'Geobacillus sp. THG-FT28','species'),(1338428,129337,'Geobacillus sp. THG-G421','species'),(1338429,84567,'Pedobacter sp. THG-G118','species'),(1338430,84567,'Pedobacter sp. THG-G12','species'),(1338431,125287,'Ornithinimicrobium sp. THG-GM43','species'),(1338432,2013,'Nocardiopsis sp. VITSISB','species'),(1338433,53457,'Janibacter sp. FAS23','species'),(1338434,1883,'Streptomyces sp. YIM 68119','species'),(1338435,1883,'Streptomyces sp. YIM 68216','species'),(1338436,596707,'Sinomonas sp. MUSC 117','species'),(1338437,1763,'Mycobacterium sp. S17r-36','species'),(1338438,286,'Pseudomonas sp. I2','species'),(1338439,400634,'Lysinibacillus sp. CH-11','species'),(1338440,400634,'Lysinibacillus sp. CH-6','species'),(1338441,469,'Acinetobacter sp. Salman2','species'),(1338442,1386,'Bacillus sp. Salman3','species'),(1338443,237,'Flavobacterium sp. Salman1','species'),(1338444,469,'Acinetobacter sp. EPR144','species'),(1338445,469,'Acinetobacter sp. EPR163','species'),(1338446,469,'Acinetobacter sp. EPR174','species'),(1338447,469,'Acinetobacter sp. EPR175','species'),(1338448,59753,'Alcanivorax sp. EPR159','species'),(1338449,59753,'Alcanivorax sp. EPR161','species'),(1338450,59753,'Alcanivorax sp. EPR170','species'),(1338451,59753,'Alcanivorax sp. EPR177','species'),(1338452,59753,'Alcanivorax sp. EPR179','species'),(1338453,59753,'Alcanivorax sp. EPR180','species'),(1338454,59753,'Alcanivorax sp. EPR182','species'),(1338455,59753,'Alcanivorax sp. EPR42','species'),(1338456,59753,'Alcanivorax sp. EPR43','species'),(1338457,2742,'Marinobacter sp. EPR35','species'),(1338458,2742,'Marinobacter sp. EPRGB229','species'),(1338459,662,'Vibrio sp. EPR225','species'),(1338460,221817,'Oceanospirillaceae bacterium 3CM4','species'),(1338461,221817,'Oceanospirillaceae bacterium 1SH4','species'),(1338462,221817,'Oceanospirillaceae bacterium 1CH5','species'),(1338463,221817,'Oceanospirillaceae bacterium 2CH8','species'),(1338464,221817,'Oceanospirillaceae bacterium 2SH3','species'),(1338465,221817,'Oceanospirillaceae bacterium 1CH6','species'),(1338466,221817,'Oceanospirillaceae bacterium 3CH4','species'),(1338467,119220,'Influenza A virus (A/chicken/Jiangsu/1001/2013(H5N2))','no rank'),(1338468,5506,'Fusarium sp. 6AMLWLS','species'),(1338470,333278,'Influenza A virus (A/Xuzhou/1/2013(H7N9))','no rank'),(1338471,333278,'Influenza A virus (A/environment/Wuxi/1/2013(H7N9))','no rank'),(1338472,41549,'Cirsium echinatum','species'),(1338473,41549,'Cirsium pyrenaicum','species'),(1338474,112374,'Leysera leyseroides','species'),(1338475,92905,'Carduus bourgaeanus','species'),(1338477,410656,'skin metagenome','species'),(1338478,114728,'Influenza A virus (A/swine/Minnesota/A01380666/2013(H1N2))','no rank'),(1338479,114727,'Influenza A virus (A/swine/Nebraska/A01380503/2013(H1N1))','no rank'),(1338480,114728,'Influenza A virus (A/swine/Nebraska/A01380652/2013(H1N2))','no rank'),(1338481,114727,'Influenza A virus (A/swine/South Dakota/A01380557/2013(H1N1))','no rank'),(1338482,45948,'Corbicula sp. MY2013-F','species'),(1338483,11520,'Influenza B virus (B/Sudan/118/2011)','no rank'),(1338484,11520,'Influenza B virus (B/Sudan/134/2011)','no rank'),(1338485,11520,'Influenza B virus (B/Sudan/186/2011)','no rank'),(1338486,11520,'Influenza B virus (B/Sudan/226/2011)','no rank'),(1338487,11520,'Influenza B virus (B/Sudan/227/2011)','no rank'),(1338488,11520,'Influenza B virus (B/Sudan/84/2011)','no rank'),(1338489,11520,'Influenza B virus (B/Sudan/87/2011)','no rank'),(1338490,11520,'Influenza B virus (B/Sudan/94/2011)','no rank'),(1338491,102797,'Influenza A virus (A/Sudan/105/2011(H3))','no rank'),(1338492,102797,'Influenza A virus (A/Sudan/116/2011(H1))','no rank'),(1338493,102797,'Influenza A virus (A/Sudan/119/2011(H1))','no rank'),(1338494,102797,'Influenza A virus (A/Sudan/126/2011(H1))','no rank'),(1338495,102797,'Influenza A virus (A/Sudan/136/2011(H1))','no rank'),(1338496,102797,'Influenza A virus (A/Sudan/175/2011(H1))','no rank'),(1338497,102797,'Influenza A virus (A/Sudan/229/2011(H1))','no rank'),(1338498,102797,'Influenza A virus (A/Sudan/238/2011(H1))','no rank'),(1338499,102797,'Influenza A virus (A/Sudan/91/2011(H1))','no rank'),(1338500,102797,'Influenza A virus (A/Sudan/95/2011(H3))','no rank'),(1338501,102797,'Influenza A virus (A/Sudan/98/2011(H1))','no rank'),(1338502,102797,'Influenza A virus (A/Sudan/99/2011(H1))','no rank'),(1338503,6944,'Ixodes columnae','species'),(1338504,107910,'Necterosoma sp. MB-2013','species'),(1338505,1773,'Mycobacterium tuberculosis OM-V02_005','no rank'),(1338506,333938,'Talpa europaea papillomavirus','species'),(1338507,1078829,'Telmatobacter sp. 15-28','species'),(1338508,1078829,'Telmatobacter sp. 15-8A','species'),(1338509,85635,'\'Erianthus arundinaceus\' phytoplasma','species'),(1338510,114727,'Influenza A virus (A/Sao Paulo/12-7118/2013(H1N1))','no rank'),(1338511,114727,'Influenza A virus (A/Sao Paulo/12-7122/2013(H1N1))','no rank'),(1338512,114727,'Influenza A virus (A/Sao Paulo/25271/2013(H1N1))','no rank'),(1338513,114727,'Influenza A virus (A/Sao Paulo/28683/2013(H1N1))','no rank'),(1338514,114727,'Influenza A virus (A/Sao Paulo/28426/2013(H1N1))','no rank'),(1338515,114727,'Influenza A virus (A/Sao Paulo/28829/2013(H1N1))','no rank'),(1338516,114727,'Influenza A virus (A/Sao Paulo/29229/2013(H1N1))','no rank'),(1338517,114727,'Influenza A virus (A/Sao Paulo/3-13108/2013(H1N1))','no rank'),(1338518,1054400,'Bacillus amyloliquefaciens subsp. plantarum UCMB5033','no rank'),(1338519,1351,'Enterococcus faecalis 918','no rank'),(1338520,1352,'Enterococcus faecium 668','no rank'),(1338521,1352,'Enterococcus faecium 669','no rank'),(1338522,1352,'Enterococcus faecium 670','no rank'),(1338523,1352,'Enterococcus faecium 671','no rank'),(1338524,1352,'Enterococcus faecium 672','no rank'),(1338525,1352,'Enterococcus faecium 673','no rank'),(1338526,1352,'Enterococcus faecium 674','no rank'),(1338527,1352,'Enterococcus faecium 675','no rank'),(1338528,1352,'Enterococcus faecium 676','no rank'),(1338529,1352,'Enterococcus faecium 677','no rank'),(1338530,1352,'Enterococcus faecium 678','no rank'),(1338531,1352,'Enterococcus faecium 679','no rank'),(1338532,1352,'Enterococcus faecium 680','no rank'),(1338533,1280,'Staphylococcus aureus 917','no rank'),(1338534,210,'Helicobacter pylori HPARG63','no rank'),(1338535,672824,'Meehania henryi','species'),(1338536,672824,'Meehania cf. henryi Zhiduan 960093','species'),(1338537,137490,'Empididae sp. BOLD:AAN4587','species'),(1338538,395381,'Stratiomyidae sp. BOLD:AAN4920','species'),(1338539,257719,'Unclassified Torrenticolidae','no rank'),(1338540,1338539,'Torrenticolidae sp. BOLD:AAN9098','species'),(1338541,257021,'Atractides sp. BOLD:ACE5393','species'),(1338542,54968,'Polypedilum sp. BOLD:AAN8911','species'),(1338543,153373,'Cricotopus sp. BOLD:AAN2574','species'),(1338544,288845,'Orthocladius sp. BOLD:AAN4803','species'),(1338545,288843,'Eukiefferiella sp. BOLD:AAN4987','species'),(1338546,910514,'Hydropsychidae sp. BOLD:AAA5228','species'),(1338547,288800,'Micropsectra sp. BOLD:AAN4681','species'),(1338548,611359,'Krenosmittia sp. BOLD:AAN4357','species'),(1338549,611344,'Corynoneura sp. BOLD:AAN5032','species'),(1338550,611344,'Corynoneura sp. BOLD:AAN5033','species'),(1338551,626562,'Dolichopodidae sp. BOLD:AAG9673','species'),(1338552,209702,'Atrichopogon sp. BOLD:AAN4874','species'),(1338553,288843,'Eukiefferiella sp. BOLD:AAN4988','species'),(1338554,288800,'Micropsectra sp. BOLD:AAC4403','species'),(1338555,288800,'Micropsectra sp. BOLD:ACE3922','species'),(1338556,302185,'Dicrotendipes sp. BOLD:AAN5076','species'),(1338557,302185,'Dicrotendipes sp. CFWIB857-10','species'),(1338558,288845,'Orthocladius sp. BOLD:AAN4593','species'),(1338559,611359,'Krenosmittia sp. BOLD:AAN4358','species'),(1338560,611384,'Rheocricotopus sp. BOLD:AAN8932','species'),(1338561,599788,'Hydroptila sp. BOLD:AAE1778','species'),(1338562,599788,'Hydroptila sp. BOLD:AAE5200','species'),(1338563,153373,'Cricotopus sp. BOLD:AAA5299','species'),(1338564,891922,'Pentaneura sp. BOLD:AAM6216','species'),(1338565,190098,'Limnophyes sp. BOLD:AAN4437','species'),(1338566,6964,'Unclassified Libellulidae','no rank'),(1338567,1338566,'Libellulidae sp. BOLD:AAN8564','species'),(1338568,603883,'Fallceon sp. BOLD:AAL8084','species'),(1338569,288802,'Tanytarsus sp. BOLD:AAN4676','species'),(1338570,288802,'Tanytarsus sp. BOLD:ACE8454','species'),(1338571,288802,'Tanytarsus sp. BOLD:AAN4677','species'),(1338572,288802,'Tanytarsus sp. BOLD:AAN4678','species'),(1338573,288802,'Tanytarsus sp. BOLD:AAN4680','species'),(1338574,288843,'Eukiefferiella sp. BOLD:AAO3579','species'),(1338575,694643,'Cyana sp. BOLD:AAN5000','species'),(1338576,694643,'Cyana sp. BOLD:AAN5002','species'),(1338577,694643,'Cyana sp. BOLD:AAN5003','species'),(1338578,694643,'Cyana sp. BOLD:ABX4858','species'),(1338579,694643,'Cyana sp. BOLD:ABX4859','species'),(1338580,694643,'Cyana sp. BOLD:AAN5004','species'),(1338581,694643,'Cyana sp. BOLD:ABZ7356','species'),(1338582,694643,'Cyana sp. BOLD:AAN5005','species'),(1338583,694643,'Cyana sp. BOLD:AAN5006','species'),(1338584,315985,'Hylesia sp. BOLD:AAI2242','species'),(1338585,315985,'Hylesia sp. BOLD:ACE6040','species'),(1338586,354607,'Periga sp. BOLD:AAL9407','species'),(1338587,354607,'Periga sp. BOLD:AAL9408','species'),(1338588,354607,'Periga sp. BOLD:ACE7439','species'),(1338589,354607,'Periga sp. BOLD:AAL9409','species'),(1338609,436679,'Catostomus discobolus discobolus','subspecies'),(1338610,436679,'Catostomus discobolus yarrowi','subspecies'),(1338612,196749,'Catostomus occidentalis humboldtianus','subspecies'),(1338613,196749,'Catostomus occidentalis lacusanserinus','subspecies'),(1338614,196749,'Catostomus occidentalis mniotiltus','subspecies'),(1338615,196749,'Catostomus occidentalis occidentalis','subspecies'),(1338618,7969,'Catostomus sp. \'Coquille River\'','species'),(1338620,7969,'Catostomus tsiltcoosensis','species'),(1338621,156984,'Chasmistes liorus','species'),(1338622,1338621,'Chasmistes liorus mictus','subspecies'),(1338623,117934,'Moxostoma cf. austrinum UAIC12373.01','species'),(1338624,117934,'Moxostoma cf. lachneri UAIC12462.03','species'),(1338625,117934,'Moxostoma cf. macrolepidotum UAIC11643.01-1','species'),(1338626,117934,'Moxostoma cf. poecilurum UAIC12746.13-1','species'),(1338627,1873,'Micromonospora sp. ICN17','species'),(1338628,1835,'Saccharopolyspora sp. ICN27','species'),(1338629,1883,'Streptomyces sp. ICN26','species'),(1338630,5498,'Cladosporium allicinum','species'),(1338631,662,'Vibrio sp. 34D5','species'),(1338632,662,'Vibrio sp. 34G2','species'),(1338633,662,'Vibrio sp. 35G9','species'),(1338634,662,'Vibrio sp. 36D2','species'),(1338635,662,'Vibrio sp. 36F6','species'),(1338636,662,'Vibrio sp. 36G10','species'),(1338637,662,'Vibrio sp. 37B9','species'),(1338638,662,'Vibrio sp. 37C7','species'),(1338639,662,'Vibrio sp. 37C8','species'),(1338640,662,'Vibrio sp. S1 34C10','species'),(1338641,662,'Vibrio sp. S1 34D5','species'),(1338642,662,'Vibrio sp. S1 36D2','species'),(1338643,662,'Vibrio sp. S2 36E12','species'),(1338644,662,'Vibrio sp. S2 36F2','species'),(1338645,662,'Vibrio sp. S2 36F6','species'),(1338646,662,'Vibrio sp. S2 37B9','species'),(1338647,662,'Vibrio sp. W1 34B10','species'),(1338648,662,'Vibrio sp. W1 34B11','species'),(1338649,662,'Vibrio sp. W1 34B9','species'),(1338650,662,'Vibrio sp. W1 34D11','species'),(1338651,662,'Vibrio sp. W1 34E2','species'),(1338652,662,'Vibrio sp. W1 34F3','species'),(1338653,662,'Vibrio sp. W1 34F6','species'),(1338654,662,'Vibrio sp. W1 34G1','species'),(1338655,662,'Vibrio sp. W1 34G2','species'),(1338656,662,'Vibrio sp. W1 35G9','species'),(1338657,662,'Vibrio sp. W1 35H2','species'),(1338658,662,'Vibrio sp. W2 36G10','species'),(1338659,662,'Vibrio sp. W2 36G2','species'),(1338660,662,'Vibrio sp. W2 37C7','species'),(1338661,662,'Vibrio sp. W2 37C8','species'),(1338662,662,'Vibrio sp. W2 37D7','species'),(1338663,1883,'Streptomyces sp. CNT-179','species'),(1338664,40415,'Antrodia crassa','species'),(1338665,40415,'Antrodia sp. X873','species'),(1338666,40415,'Antrodia sp. X1321','species'),(1338667,40415,'Antrodia hingganensis','species'),(1338668,40415,'Antrodia minuta','species'),(1338669,599838,'Fibroporia norrlandica','species'),(1338670,599838,'Fibroporia aff. vaillantii X329','species'),(1338671,34474,'Fomitopsis sp. X368','species'),(1338672,34474,'Fomitopsis sp. X1419','species'),(1338673,34474,'Fomitopsis sp. X1423','species'),(1338674,34474,'Fomitopsis sp. X1453','species'),(1338675,34474,'Fomitopsis sp. X244','species'),(1338676,5629,'Laetiporus sp. X1314','species'),(1338677,81045,'Melanoporia castanea','species'),(1338678,599838,'Fibroporia pseudorennyi','species'),(1338679,103856,'Pilatoporus ibericus','species'),(1338680,83235,'Postia alni','species'),(1338681,83235,'Postia floriformis','species'),(1338682,159638,'Leotiomycetes sp. ASR_H18_12A','species'),(1338683,159638,'Leotiomycetes sp. ASR_H45_31A','species'),(1338684,107441,'Cryptococcus sp. CBS 12704','species'),(1338685,107441,'Cryptococcus sp. CBS 12705','species'),(1338686,5498,'Cladosporium sp. BMO2','species'),(1338687,429,'Methylobacter sp. XLMV4','species'),(1338688,1160947,'Norovirus Hu/GIV.1/CCDC GR1113-59/CHN/2011','no rank'),(1338689,286,'Pseudomonas sp. JY-Q','species'),(1338690,344417,'Aquabirnavirus genogroup VII','species'),(1338691,322210,'Aivalykus sp. 1 AZR-2013','species'),(1338692,322210,'Aivalykus sp. 2 AZR-2013','species'),(1338693,384774,'Allorhogas sp. 3 AZR-2013','species'),(1338694,55918,'Heterospilus sp. AZR-2013','species'),(1338695,144384,'Leluthia sp. AZR-2013','species'),(1338696,384803,'Masonius sp. 65 AZR-2013','species'),(1338697,322276,'Notiospathius sp. form 02 AZR-2013','species'),(1338700,322276,'Notiospathius sp. form 05 AZR-2013','species'),(1338701,322276,'Notiospathius sp. form 07 AZR-2013','species'),(1338702,322276,'Notiospathius sp. form 09 AZR-2013','species'),(1338703,322276,'Notiospathius sp. form 10 AZR-2013','species'),(1338704,322276,'Notiospathius sp. form 12 AZR-2013','species'),(1338705,322276,'Notiospathius sp. form 13 AZR-2013','species'),(1338706,322276,'Notiospathius sp. form 15 AZR-2013','species'),(1338707,322276,'Notiospathius sp. form 16 AZR-2013','species'),(1338708,322276,'Notiospathius sp. form 17 AZR-2013','species'),(1338709,322276,'Notiospathius sp. form 18 AZR-2013','species'),(1338710,322276,'Notiospathius sp. form 20 AZR-2013','species'),(1338711,322276,'Notiospathius sp. form 21 AZR-2013','species'),(1338712,322276,'Notiospathius sp. form 22 AZR-2013','species'),(1338713,322276,'Notiospathius sp. form 23 AZR-2013','species'),(1338714,322276,'Notiospathius sp. form 24 AZR-2013','species'),(1338715,322276,'Notiospathius sp. form 25 AZR-2013','species'),(1338716,322276,'Notiospathius sp. form 26 AZR-2013','species'),(1338717,322276,'Notiospathius sp. form 27 AZR-2013','species'),(1338718,322276,'Notiospathius sp. form 29 AZR-2013','species'),(1338719,322276,'Notiospathius sp. form 31 AZR-2013','species'),(1338720,322276,'Notiospathius sp. form 32 AZR-2013','species'),(1338721,322276,'Notiospathius sp. form 33 AZR-2013','species'),(1338722,322276,'Notiospathius sp. form 34 AZR-2013','species'),(1338723,322276,'Notiospathius sp. form 35 AZR-2013','species'),(1338724,322276,'Notiospathius sp. form 36 AZR-2013','species'),(1338725,322276,'Notiospathius sp. form 37 AZR-2013','species'),(1338726,322276,'Notiospathius sp. form 38 AZR-2013','species'),(1338727,322276,'Notiospathius sp. form 39 AZR-2013','species'),(1338728,322276,'Notiospathius sp. form 40 AZR-2013','species'),(1338729,322276,'Notiospathius sp. form 41 AZR-2013','species'),(1338730,322276,'Notiospathius sp. form 42 AZR-2013','species'),(1338731,322276,'Notiospathius sp. form 44 AZR-2013','species'),(1338732,322276,'Notiospathius sp. form 50 AZR-2013','species'),(1338733,322276,'Notiospathius sp. form 53 AZR-2013','species'),(1338735,322276,'Notiospathius sp. form 55 AZR-2013','species'),(1338736,322276,'Notiospathius sp. form 56 AZR-2013','species'),(1338737,322276,'Notiospathius sp. form 57 AZR-2013','species'),(1338738,322276,'Notiospathius sp. form 58 AZR-2013','species'),(1338739,322276,'Notiospathius sp. form 59 AZR-2013','species'),(1338740,322276,'Notiospathius sp. form 60 AZR-2013','species'),(1338741,322276,'Notiospathius sp. form 61 AZR-2013','species'),(1338742,322276,'Notiospathius sp. 02 AZR-2013','species'),(1338743,322276,'Notiospathius sp. 03 AZR-2013','species'),(1338744,322276,'Notiospathius sp. 04 AZR-2013','species'),(1338745,322276,'Notiospathius sp. 05 AZR-2013','species'),(1338746,322276,'Notiospathius sp. 06 AZR-2013','species'),(1338747,322276,'Notiospathius sp. 07 AZR-2013','species'),(1338748,322276,'Notiospathius sp. 08 AZR-2013','species'),(1338749,322276,'Notiospathius sp. 09 AZR-2013','species'),(1338750,322276,'Notiospathius sp. 10 AZR-2013','species'),(1338751,322276,'Notiospathius sp. 11 AZR-2013','species'),(1338752,322276,'Notiospathius sp. 12 AZR-2013','species'),(1338753,322276,'Notiospathius sp. 13 AZR-2013','species'),(1338754,322276,'Notiospathius sp. 14 AZR-2013','species'),(1338755,322276,'Notiospathius sp. 15 AZR-2013','species'),(1338756,322276,'Notiospathius sp. 16 AZR-2013','species'),(1338757,322276,'Notiospathius sp. 17 AZR-2013','species'),(1338758,322276,'Notiospathius sp. 19 AZR-2013','species'),(1338759,322276,'Notiospathius sp. 20 AZR-2013','species'),(1338760,322276,'Notiospathius sp. 21 AZR-2013','species'),(1338761,322276,'Notiospathius sp. 22 AZR-2013','species'),(1338762,322276,'Notiospathius sp. 24 AZR-2013','species'),(1338763,322276,'Notiospathius sp. 25 AZR-2013','species'),(1338764,322276,'Notiospathius sp. 26 AZR-2013','species'),(1338765,322276,'Notiospathius sp. 27 AZR-2013','species'),(1338766,322276,'Notiospathius sp. 28 AZR-2013','species'),(1338767,322276,'Notiospathius sp. 29 AZR-2013','species'),(1338768,322276,'Notiospathius sp. 30 AZR-2013','species'),(1338769,322276,'Notiospathius sp. 31 AZR-2013','species'),(1338770,322276,'Notiospathius sp. 32 AZR-2013','species'),(1338771,322276,'Notiospathius sp. 36 AZR-2013','species'),(1338772,322276,'Notiospathius sp. 38 AZR-2013','species'),(1338773,322276,'Notiospathius sp. 39 AZR-2013','species'),(1338774,322276,'Notiospathius sp. 40 AZR-2013','species'),(1338775,322276,'Notiospathius sp. 41 AZR-2013','species'),(1338776,322276,'Notiospathius sp. 42 AZR-2013','species'),(1338777,322276,'Notiospathius sp. 45 AZR-2013','species'),(1338778,322276,'Notiospathius sp. 46 AZR-2013','species'),(1338779,322276,'Notiospathius sp. 50 AZR-2013','species'),(1338780,322276,'Notiospathius sp. 51 AZR-2013','species'),(1338781,322276,'Notiospathius sp. 52 AZR-2013','species'),(1338782,322276,'Notiospathius sp. 53 AZR-2013','species'),(1338783,322276,'Notiospathius sp. 54 AZR-2013','species'),(1338784,322276,'Notiospathius sp. 55 AZR-2013','species'),(1338785,322276,'Notiospathius sp. 56 AZR-2013','species'),(1338786,322276,'Notiospathius sp. 57 AZR-2013','species'),(1338787,322276,'Notiospathius sp. 58 AZR-2013','species'),(1338788,322276,'Notiospathius sp. 59 AZR-2013','species'),(1338789,322276,'Notiospathius sp. 60 AZR-2013','species'),(1338790,322276,'Notiospathius sp. 61 AZR-2013','species'),(1338791,322276,'Notiospathius sp. 62 AZR-2013','species'),(1338792,322276,'Notiospathius sp. 63 AZR-2013','species'),(1338793,322276,'Notiospathius sp. 64 AZR-2013','species'),(1338794,322276,'Notiospathius sp. 66 AZR-2013','species'),(1338795,322276,'Notiospathius sp. 67 AZR-2013','species'),(1338796,322276,'Notiospathius sp. 68 AZR-2013','species'),(1338797,322276,'Notiospathius sp. 69 AZR-2013','species'),(1338798,322276,'Notiospathius sp. 70 AZR-2013','species'),(1338799,322276,'Notiospathius sp. 71 AZR-2013','species'),(1338800,322276,'Notiospathius sp. 72 AZR-2013','species'),(1338801,144417,'Ontsira sp. AZR-2013','species'),(1338802,384809,'Percnobracon sp. AZR-2013','species'),(1338803,384813,'Psenobolus sp. AZR-2013','species'),(1338804,384828,'Tarasco sp. form 51 AZR-2013','species'),(1338805,384828,'Tarasco sp. form 52 AZR-2013','species'),(1338806,384828,'Tarasco sp. form 58 AZR-2013','species'),(1338807,384828,'Tarasco sp. 33 AZR-2013','species'),(1338808,384828,'Tarasco sp. 34 AZR-2013','species'),(1338809,384828,'Tarasco sp. 35 AZR-2013','species'),(1338810,384828,'Tarasco sp. 48 AZR-2013','species'),(1338811,1045107,'Trigonophasmus sp. AZR-2013','species'),(1338812,144323,'Ecphylus sp. 1 AZR-2013','species'),(1338813,144323,'Ecphylus sp. 2 AZR-2013','species'),(1338814,144323,'Ecphylus sp. 3 AZR-2013','species'),(1338815,144323,'Ecphylus sp. 4 AZR-2013','species'),(1338816,111092,'Petropedetes sp. MVZ 234827','species'),(1338817,248783,'Cryptobatrachus sp. TNHC-GDC 451','species'),(1338818,306589,'Cophixalus sp. TNHC 54754','species'),(1338819,2013,'Nocardiopsis sp. 28ROR','species'),(1339058,111842,'Rhizoplaca shushanii','species'),(1339059,111842,'Rhizoplaca occulta','species'),(1339060,111842,'Rhizoplaca parilis','species'),(1339061,111842,'Rhizoplaca polymorpha','species'),(1339062,111842,'Rhizoplaca porterii','species'),(1339063,5543,'Trichoderma sp. POST047','species'),(1339064,55180,'Guignardia sp. PEGL001','species'),(1339065,5598,'Alternaria sp. PEGT001','species'),(1339066,34399,'Phomopsis sp. PSGT001','species'),(1339067,1335440,'Tricholosporum porphyrophyllum','species'),(1339068,6937,'Ornithodoros costalis','species'),(1339069,6937,'Ornithodoros kairouanensis','species'),(1339070,6937,'Ornithodoros merionesi','species'),(1339071,6937,'Ornithodoros occidentalis','species'),(1339072,6937,'Ornithodoros rupestris','species'),(1339073,5073,'Penicillium sp. P1ROR','species'),(1339074,248192,'Tricorythodes sp. CA4','species'),(1339075,172518,'Callibaetis sp. CA1','species'),(1339076,248192,'Tricorythodes sp. CA2','species'),(1339077,248192,'Tricorythodes sp. CA1','species'),(1339078,197149,'Centroptilum sp. CA1','species'),(1339079,695055,'Delphyre sp. ML01','species'),(1339080,695238,'Gorgonidia sp. BOLD:AAA1392','species'),(1339081,1333459,'Lymantriinae sp. BOLD:AAL8782','species'),(1339082,1333459,'Lymantriinae sp. BOLD:AAM8251','species'),(1339083,1333459,'Lymantriinae sp. BOLD:AAH6335','species'),(1339084,1333459,'Lymantriinae sp. BOLD:AAH6314','species'),(1339085,1333459,'Lymantriinae sp. BOLD:AAH6323','species'),(1339086,1333459,'Lymantriinae sp. BOLD:AAH6349','species'),(1339087,44427,'Eustigmatos cf. polyphem CAUP-H4302','species'),(1339088,617067,'Rhagada elachystoma x Rhagada dampierana','species'),(1339089,617067,'Rhagada intermedia x Rhagada dampierana','species'),(1339093,75802,'Scotiellopsis levicostata','species'),(1339095,84330,'Heterocypris sp. IS-2013','species'),(1339096,388410,'Strandesia lansactohai','species'),(1339097,388410,'Strandesia nupelia','species'),(1339098,388410,'Strandesia velhoi','species'),(1339099,388410,'Strandesia obtusata','species'),(1339100,126290,'Thaparocleidus indicus','species'),(1339101,383922,'Austropurcellia sp. n. 1 SLB-2012','species'),(1339104,383922,'Austropurcellia sp. n. 4 SLB-2012','species'),(1339108,1207187,'Euselates sp. \'botica\' DA-2012','species'),(1339109,1142449,'Stripsipher sp. \'flavipenis\' DA-2012','species'),(1339110,1207110,'Cetoniinae sp. \'Bombila\' DA-2012','species'),(1339111,288843,'Eukiefferiella sp. BOLD:AAJ0292','species'),(1339114,119289,'Xylophanes sp. BOLD:AAC1675','species'),(1339115,705081,'Geometridae sp. BOLD:AAM8246','species'),(1339116,704904,'Zamarada sp. BOLD:AAM8248','species'),(1339117,705566,'Noctuidae sp. BOLD:AAM8250','species'),(1339118,1104267,'Lasiocampidae sp. BOLD:AAM8252','species'),(1339119,705566,'Noctuidae sp. BOLD:AAM8253','species'),(1339120,1105474,'Arctiinae sp. BOLD:AAL8738','species'),(1339121,319764,'Notodontidae sp. BOLD:AAH5966','species'),(1339122,705566,'Noctuidae sp. BOLD:AAM8254','species'),(1339123,344209,'Cleora sp. BOLD:AAF9521','species'),(1339124,1105400,'Agaristinae sp. BOLD:AAM8255','species'),(1339125,705566,'Noctuidae sp. BOLD:AAM8256','species'),(1339126,705081,'Geometridae sp. BOLD:AAM8257','species'),(1339127,705566,'Noctuidae sp. BOLD:AAM8258','species'),(1339128,705081,'Geometridae sp. BOLD:AAM8259','species'),(1339129,705081,'Geometridae sp. BOLD:AAM8263','species'),(1339130,705081,'Geometridae sp. BOLD:AAM8264','species'),(1339131,1216406,'Alloaepytus sp. BOLD:AAA5023','species'),(1339132,1037414,'Hepialidae sp. BOLD:AAQ3644','species'),(1339133,288843,'Eukiefferiella sp. BOLD:AAP1300','species'),(1339134,611351,'Euryhapsis sp. BOLD:AAP3871','species'),(1339135,611351,'Euryhapsis sp. BOLD:AAP3872','species'),(1339136,153373,'Cricotopus sp. BOLD:AAL7312','species'),(1339137,153373,'Cricotopus sp. BOLD:AAP3551','species'),(1339138,611359,'Krenosmittia sp. BOLD:AAP3861','species'),(1339139,611359,'Krenosmittia sp. BOLD:AAP3862','species'),(1339140,442968,'environmental samples','no rank'),(1339141,1339140,'uncultured Ameyamaea sp.','species'),(1339142,444432,'environmental samples','no rank'),(1339143,1339142,'uncultured Anderseniella sp.','species'),(1339144,397275,'environmental samples','no rank'),(1339145,1339144,'uncultured Andreprevotia sp.','species'),(1339146,911113,'environmental samples','no rank'),(1339147,1339146,'uncultured Bryobacter sp.','species'),(1339148,1121251,'environmental samples','no rank'),(1339149,1339148,'uncultured Cucumibacter sp.','species'),(1339150,457476,'environmental samples','no rank'),(1339151,1339150,'uncultured Daeguia sp.','species'),(1339152,339721,'environmental samples','no rank'),(1339153,1339152,'uncultured Desulfovermiculus sp.','species'),(1339154,995015,'uncultured Fontibacillus sp.','species'),(1339157,745410,'environmental samples','no rank'),(1339158,1339157,'uncultured Gallaecimonas sp.','species'),(1339160,390805,'environmental samples','no rank'),(1339161,1339160,'uncultured Geosporobacter sp.','species'),(1339162,501022,'environmental samples','no rank'),(1339163,1339162,'uncultured Glaciibacter sp.','species'),(1339164,649462,'environmental samples','no rank'),(1339165,1339164,'uncultured Gracilimonas sp.','species'),(1339166,256818,'environmental samples','no rank'),(1339167,1339166,'uncultured Gulosibacter sp.','species'),(1339168,881616,'environmental samples','no rank'),(1339169,1339168,'uncultured Herbiconiux sp.','species'),(1339170,683756,'environmental samples','no rank'),(1339171,1339170,'uncultured Kinneretia sp.','species'),(1339172,140625,'environmental samples','no rank'),(1339173,1339172,'uncultured Lachnobacterium sp.','species'),(1339174,392710,'environmental samples','no rank'),(1339175,1339174,'uncultured Methylosoma sp.','species'),(1339176,984996,'environmental samples','no rank'),(1339177,1339176,'uncultured Mobilicoccus sp.','species'),(1339178,1223423,'environmental samples','no rank'),(1339179,1339178,'uncultured Neokomagataea sp.','species'),(1339180,1187887,'environmental samples','no rank'),(1339181,1339180,'uncultured Nitritalea sp.','species'),(1339182,224458,'environmental samples','no rank'),(1339183,1339182,'uncultured Pyxidicoccus sp.','species'),(1339184,142841,'environmental samples','no rank'),(1339185,1339184,'uncultured Selenihalanaerobacter sp.','species'),(1339186,700450,'environmental samples','no rank'),(1339187,1339186,'uncultured Siphonobacter sp.','species'),(1339190,944321,'environmental samples','no rank'),(1339191,1339190,'uncultured Soonwooa sp.','species'),(1339192,718013,'environmental samples','no rank'),(1339193,1339192,'uncultured Thermasporomyces sp.','species'),(1339194,583360,'environmental samples','no rank'),(1339195,1339194,'uncultured Umezawaea sp.','species'),(1339196,570,'Klebsiella sp. 8464','species'),(1339197,570,'Klebsiella sp. 1996/49','species'),(1339198,570,'Klebsiella sp. 8238','species'),(1339199,570,'Klebsiella sp. Mich. 61','species'),(1339200,570,'Klebsiella sp. 325','species'),(1339201,570,'Klebsiella sp. 1461','species'),(1339202,570,'Klebsiella sp. 5759/50','species'),(1339206,469,'Acinetobacter sp. MAHENDRA-BT','species'),(1339207,254250,'Isoptericola sp. JS-C42','species'),(1339208,347533,'Zobellella sp. PG_06','species'),(1339209,1386,'Bacillus sp. NC8','species'),(1339210,190021,'Methylobacteriaceae bacterium YIM 100770','species'),(1339211,119210,'Influenza A virus (A/canine/Korea/MV1/2012(H3N2))','no rank'),(1339213,1386,'Bacillus sp. JK(2013)','species'),(1339214,75735,'Starmerella sp. CBMA19.25','species'),(1339216,33832,'Schmidingerotrichidae','family'),(1339217,1339216,'Schmidingerothrix','genus'),(1339220,1339217,'Schmidingerothrix sp. 1 TS-2013','species'),(1339221,89443,'fungal sp. PSGL001','species'),(1339222,662,'Vibrio sp. Persian 1','species'),(1339223,1386,'Bacillus sp. 20130129A','species'),(1339224,33965,'Leuconostoc mesenteroides subsp. cremoris T26','no rank'),(1339225,662,'Vibrio sp. ZOR0018','species'),(1339226,33986,'Exiguobacterium sp. ZOR0005','species'),(1339227,642,'Aeromonas sp. ZOR0001','species'),(1339228,642,'Aeromonas sp. ZOR0002','species'),(1339229,469,'Acinetobacter sp. ZOR0008','species'),(1339230,702,'Plesiomonas sp. ZOR0011','species'),(1339231,22,'Shewanella sp. ZOR0012','species'),(1339232,547,'Enterobacter sp. ZOR0014','species'),(1339233,33882,'Microbacterium sp. ZOR0019','species'),(1339234,57493,'Kocuria sp. ZOR0020','species'),(1339235,34073,'Variovorax paradoxus ZNC0006','no rank'),(1339236,106591,'Ensifer sp. ZNC0028','species'),(1339237,300,'Pseudomonas mendocina ZWU0006','no rank'),(1339238,1279,'Staphylococcus sp. ZWU0021','species'),(1339239,180162,'Cetobacterium sp. ZOR0034','species'),(1339240,29494,'Vibrio furnissii ZOR0035','no rank'),(1339241,285,'Comamonas testosteroni ZNC0007','no rank'),(1339242,80865,'Delftia sp. ZNC0008','species'),(1339243,2747,'Carnobacterium sp. ZWU0011','species'),(1339244,407,'Methylobacterium sp. ZNC0032','species'),(1339245,85413,'Bosea sp. ZNC0037','species'),(1339246,33968,'Leuconostoc pseudomesenteroides 1159','no rank'),(1339247,33968,'Leuconostoc pseudomesenteroides PS12','no rank'),(1339248,301148,'Caldibacillus debilis GB1','no rank'),(1339249,666,'Vibrio cholerae ZWU0020','no rank'),(1339250,172827,'Meiothermus taiwanensis WR-220','no rank'),(1339251,138074,'Serratia symbiotica CWBI2.3','no rank'),(1339252,84086,'Firmicutes bacterium ZOR0006','species'),(1339253,239759,'Alistipes sp. ZOR0009','species'),(1339254,230666,'Chitinibacter sp. ZOR0017','species'),(1339255,44283,'Pasteurella multocida subsp. multocida HB01','no rank'),(1339256,56112,'Dehalobacter sp. UNSWDHB','species'),(1339263,287,'Pseudomonas aeruginosa 148','no rank'),(1339264,287,'Pseudomonas aeruginosa ID4365','no rank'),(1339265,287,'Pseudomonas aeruginosa IGB83','no rank'),(1339266,287,'Pseudomonas aeruginosa M10','no rank'),(1339267,1613,'Lactobacillus fermentum FTDC8312','no rank'),(1339268,29380,'Staphylococcus caprae TE8','no rank'),(1339269,817,'Bacteroides fragilis str. Korea 419','no rank'),(1339270,817,'Bacteroides fragilis str. I1345','no rank'),(1339271,817,'Bacteroides fragilis str. J-143-4','no rank'),(1339272,817,'Bacteroides fragilis str. J38-1','no rank'),(1339273,817,'Bacteroides fragilis str. B1 (UDC16-1)','no rank'),(1339274,817,'Bacteroides fragilis str. A7 (UDC12-2)','no rank'),(1339275,817,'Bacteroides fragilis str. Ds-233','no rank'),(1339276,817,'Bacteroides fragilis str. DS-208','no rank'),(1339277,817,'Bacteroides fragilis str. DS-71','no rank'),(1339278,817,'Bacteroides fragilis str. DS-166','no rank'),(1339279,817,'Bacteroides fragilis str. 20793-3','no rank'),(1339280,817,'Bacteroides fragilis str. 2-F-2 #4','no rank'),(1339281,817,'Bacteroides fragilis str. 2-F-2 #5','no rank'),(1339282,817,'Bacteroides fragilis str. 2-F-2 #7','no rank'),(1339283,817,'Bacteroides fragilis str. 3996 N(B) 6','no rank'),(1339284,817,'Bacteroides fragilis str. 3397 T10','no rank'),(1339285,817,'Bacteroides fragilis str. 3998 T(B) 4','no rank'),(1339286,817,'Bacteroides fragilis str. 3725 D9 ii','no rank'),(1339287,817,'Bacteroides fragilis str. 3986 T(B)9','no rank'),(1339288,817,'Bacteroides fragilis str. 3988 T1','no rank'),(1339289,817,'Bacteroides fragilis str. 3986 N(B)19','no rank'),(1339290,817,'Bacteroides fragilis str. S13 L11','no rank'),(1339291,817,'Bacteroides fragilis str. S23 R14','no rank'),(1339292,817,'Bacteroides fragilis str. 1007-1-F #7','no rank'),(1339293,817,'Bacteroides fragilis str. 1007-1-F #8','no rank'),(1339294,817,'Bacteroides fragilis str. 1007-1-F #9','no rank'),(1339295,817,'Bacteroides fragilis str. 1007-1-F #10','no rank'),(1339296,817,'Bacteroides fragilis str. 1009-4-F #7','no rank'),(1339297,817,'Bacteroides fragilis str. 1009-4-F #10','no rank'),(1339298,817,'Bacteroides fragilis str. 3725 D9(v)','no rank'),(1339299,817,'Bacteroides fragilis str. 3397 T14','no rank'),(1339300,817,'Bacteroides fragilis str. 3397 N2','no rank'),(1339301,817,'Bacteroides fragilis str. 3397 N3','no rank'),(1339302,817,'Bacteroides fragilis str. 3986T(B)10','no rank'),(1339303,817,'Bacteroides fragilis str. 3986 T(B)13','no rank'),(1339304,817,'Bacteroides fragilis str. 3986 N3','no rank'),(1339305,817,'Bacteroides fragilis str. 3986 N(B)22','no rank'),(1339306,817,'Bacteroides fragilis str. 3719 T6','no rank'),(1339307,817,'Bacteroides fragilis str. 3719 A10','no rank'),(1339308,817,'Bacteroides fragilis str. 3774 T13','no rank'),(1339309,817,'Bacteroides fragilis str. 3783N1-2','no rank'),(1339310,817,'Bacteroides fragilis str. 3783N1-6','no rank'),(1339311,817,'Bacteroides fragilis str. 3783N1-8','no rank'),(1339312,817,'Bacteroides fragilis str. 3783N2-1','no rank'),(1339313,817,'Bacteroides fragilis str. 3976T7','no rank'),(1339314,817,'Bacteroides fragilis str. 3976T8','no rank'),(1339315,817,'Bacteroides fragilis str. 3988T(B)14','no rank'),(1339316,817,'Bacteroides fragilis str. 3998T(B)3','no rank'),(1339317,817,'Bacteroides fragilis str. S6L3','no rank'),(1339318,817,'Bacteroides fragilis str. S6L5','no rank'),(1339319,817,'Bacteroides fragilis str. S6L8','no rank'),(1339320,817,'Bacteroides fragilis str. S6R5','no rank'),(1339321,817,'Bacteroides fragilis str. S6R6','no rank'),(1339322,817,'Bacteroides fragilis str. S6R8','no rank'),(1339323,817,'Bacteroides fragilis str. S24L15','no rank'),(1339324,817,'Bacteroides fragilis str. S24L26','no rank'),(1339325,817,'Bacteroides fragilis str. S24L34','no rank'),(1339326,817,'Bacteroides fragilis str. S36L5','no rank'),(1339327,817,'Bacteroides fragilis str. S36L11','no rank'),(1339328,817,'Bacteroides fragilis str. S36L12','no rank'),(1339329,817,'Bacteroides fragilis str. S23L17','no rank'),(1339330,817,'Bacteroides fragilis str. S23L24','no rank'),(1339331,817,'Bacteroides fragilis str. S38L3','no rank'),(1339332,817,'Bacteroides fragilis str. S38L5','no rank'),(1339333,817,'Bacteroides fragilis str. S46L10','no rank'),(1339334,817,'Bacteroides fragilis str. S47R17','no rank'),(1339335,817,'Bacteroides fragilis str. 3-F-2 #6','no rank'),(1339336,817,'Bacteroides fragilis str. 34-F-2 #13','no rank'),(1339337,817,'Bacteroides fragilis str. 1007-1-F #3','no rank'),(1339338,817,'Bacteroides fragilis str. 1007-1-F #4','no rank'),(1339339,817,'Bacteroides fragilis str. 1007-1-F #5','no rank'),(1339340,817,'Bacteroides fragilis str. 1007-1-F #6','no rank'),(1339341,823,'Parabacteroides distasonis str. 3776 Po2 i','no rank'),(1339342,823,'Parabacteroides distasonis str. 3776 D15 i','no rank'),(1339343,823,'Parabacteroides distasonis str. 3776 D15 iv','no rank'),(1339344,823,'Parabacteroides distasonis str. 3999B T(B) 4','no rank'),(1339345,823,'Parabacteroides distasonis str. 3999B T(B) 6','no rank'),(1339346,28116,'Bacteroides ovatus str. 3725 D1 iv','no rank'),(1339347,28116,'Bacteroides ovatus str. 3725 D9 iii','no rank'),(1339348,820,'Bacteroides uniformis str. 3978 T3 i','no rank'),(1339349,820,'Bacteroides uniformis str. 3978 T3 ii','no rank'),(1339350,821,'Bacteroides vulgatus str. 3775 SL(B) 10 (iv)','no rank'),(1339351,821,'Bacteroides vulgatus str. 3775 SR(B) 19','no rank'),(1339352,821,'Bacteroides vulgatus str. 3975 RP4','no rank'),(1339353,4001,'Buxus sp. NK-2013a','species'),(1339354,4001,'Buxus sp. NK-2013b','species'),(1339355,4001,'Buxus sp. NK-2013c','species'),(1339356,4441,'Camellia danzaiensis','species'),(1339380,1008274,'Heliantheae environmental sample','species'),(1339644,288802,'Tanytarsus sp. BOLD:AAG5467','species'),(1339645,54968,'Polypedilum sp. BOLD:AAM6254','species'),(1339646,626769,'Hemerodromia sp. BOLD:AAO1994','species'),(1339647,54968,'Polypedilum sp. BOLD:AAO2005','species'),(1339648,54968,'Polypedilum sp. BOLD:AAO2164','species'),(1339649,143699,'Unclassified Capniidae','no rank'),(1339650,1339649,'Capniidae sp. BOLD:AAP1278','species'),(1339651,391808,'Cryptochironomus sp. BOLD:AAP1287','species'),(1339652,302185,'Dicrotendipes sp. BOLD:AAP1707','species'),(1339653,288802,'Tanytarsus sp. BOLD:AAP1984','species'),(1339654,683951,'Sciomyzidae sp. BOLD:AAP3636','species'),(1339655,288843,'Eukiefferiella sp. BOLD:AAP3874','species'),(1339656,1037414,'Hepialidae sp. BOLD:AAV4292','species'),(1339657,1037414,'Hepialidae sp. BOLD:AAV4295','species'),(1339658,1216415,'Pfitzneriella sp. BOLD:AAV4296','species'),(1339659,180265,'Copaxa sp. BOLD:ABY5341','species'),(1339660,7124,'Lonomia sp. BOLD:ABY6182','species'),(1339661,1213247,'Aepytus sp. BOLD:ABY8152','species'),(1339662,1216426,'Phassus sp. BOLD:ABZ0105','species'),(1339663,315985,'Hylesia sp. BOLD:ABZ1807','species'),(1339664,316005,'Syssphinx sp. BOLD:ABZ5484','species'),(1339665,315985,'Hylesia sp. BOLD:ABZ5610','species'),(1339666,475283,'Eubergia sp. BOLD:ABZ7084','species'),(1339667,7124,'Lonomia sp. BOLD:ACE4017','species'),(1339668,1216426,'Phassus sp. BOLD:ACE4166','species'),(1339669,81704,'Muscidae sp. BOLD:ACE4310','species'),(1339670,1213247,'Aepytus sp. BOLD:ACE4581','species'),(1339671,82606,'Citheronia sp. BOLD:ACE5234','species'),(1339672,1098793,'Cibyra sp. BOLD:ACE7111','species'),(1339673,315985,'Hylesia sp. BOLD:ACF4778','species'),(1339674,391808,'Cryptochironomus sp. CFWIH528-10','species'),(1339684,293392,'Gyoerffyella sp. 1226','species'),(1339685,54695,'Helotiales sp. C20','species'),(1339686,79808,'Lecythophora sp. C52','species'),(1339687,4855,'Mortierella sp. C50','species'),(1339688,78141,'Oidiodendron sp. C3','species'),(1339689,5159,'Ophiostoma sp. C29','species'),(1339690,5073,'Penicillium sp. C2','species'),(1339691,37463,'Phoma muscivora','species'),(1339692,62704,'Phialocephala sp. C73','species'),(1339693,431957,'Geminibasidiales','order'),(1339694,1339693,'Geminibasidiaceae','family'),(1339697,1339694,'Geminibasidium','genus'),(1339698,1339697,'Geminibasidium donsium','species'),(1339699,642,'Aeromonas sp. ARS037-10','species'),(1339700,642,'Aeromonas sp. ARS040-10','species'),(1339701,59732,'Chryseobacterium sp. ARS002-10','species'),(1339702,59732,'Chryseobacterium sp. ARS003-10','species'),(1339703,59732,'Chryseobacterium sp. ARS004-10','species'),(1339704,59732,'Chryseobacterium sp. ARS007-10','species'),(1339705,59732,'Chryseobacterium sp. ARS008-10','species'),(1339706,59732,'Chryseobacterium sp. ARS009-10','species'),(1339707,59732,'Chryseobacterium sp. ARS013-10','species'),(1339708,59732,'Chryseobacterium sp. ARS014-10','species'),(1339709,59732,'Chryseobacterium sp. ARS015-10','species'),(1339710,59732,'Chryseobacterium sp. ARS016-10','species'),(1339711,544,'Citrobacter sp. ARS018-10','species'),(1339712,544,'Citrobacter sp. ARS030-10','species'),(1339713,544,'Citrobacter sp. ARS042-10','species'),(1339714,36866,'Enterobacteriaceae bacterium ARS031-10','species'),(1339715,237,'Flavobacterium sp. ARS001-10','species'),(1339716,237,'Flavobacterium sp. ARS005-10','species'),(1339717,237,'Flavobacterium sp. ARS010-10','species'),(1339718,237,'Flavobacterium sp. ARS011-10','species'),(1339719,568,'Hafnia sp. ARS019-10','species'),(1339720,568,'Hafnia sp. ARS020-10','species'),(1339721,568,'Hafnia sp. ARS026-10','species'),(1339722,568,'Hafnia sp. ARS028-10','species'),(1339723,568,'Hafnia sp. ARS029-10','species'),(1339724,568,'Hafnia sp. ARS033-10','species'),(1339725,568,'Hafnia sp. ARS036-10','species'),(1339726,568,'Hafnia sp. ARS038-10','species'),(1339727,579,'Kluyvera sp. ARS032-10','species'),(1339728,561,'Escherichia sp. 41','species'),(1339729,561,'Escherichia sp. 42','species'),(1339730,561,'Escherichia sp. 54','species'),(1339731,48479,'marine bacterium enrichment culture clone A01-A1-S5','species'),(1339732,48479,'marine bacterium enrichment culture clone A01-A1-S7','species'),(1339733,48479,'marine bacterium enrichment culture clone A19-A10-S5','species'),(1339734,48479,'marine bacterium enrichment culture clone A19-A10-S7','species'),(1339735,48479,'marine bacterium enrichment culture clone A21-A11-S5','species'),(1339736,48479,'marine bacterium enrichment culture clone A21-A11-S7','species'),(1339737,48479,'marine bacterium enrichment culture clone A23-A12-S5','species'),(1339738,48479,'marine bacterium enrichment culture clone A23-A12-S7','species'),(1339739,48479,'marine bacterium enrichment culture clone A05-A3-S5','species'),(1339740,48479,'marine bacterium enrichment culture clone A05-A3-S7','species'),(1339741,48479,'marine bacterium enrichment culture clone A07-A4-S5','species'),(1339742,48479,'marine bacterium enrichment culture clone A07-A4-S7','species'),(1339743,48479,'marine bacterium enrichment culture clone A09-A5-S5','species'),(1339744,48479,'marine bacterium enrichment culture clone A09-A5-S7','species'),(1339745,48479,'marine bacterium enrichment culture clone A11-A6-S5','species'),(1339746,48479,'marine bacterium enrichment culture clone A11-A6-S7','species'),(1339747,48479,'marine bacterium enrichment culture clone A13-A7-S7','species'),(1339748,48479,'marine bacterium enrichment culture clone A15-A8-S7','species'),(1339749,48479,'marine bacterium enrichment culture clone A17-A9-S7','species'),(1339750,48479,'marine bacterium enrichment culture clone C02-B1-S3','species'),(1339751,48479,'marine bacterium enrichment culture clone C01-B1-S5','species'),(1339752,48479,'marine bacterium enrichment culture clone C01-B1-S7','species'),(1339753,48479,'marine bacterium enrichment culture clone C19-B10-S7','species'),(1339754,48479,'marine bacterium enrichment culture clone C22-B11-S3','species'),(1339755,48479,'marine bacterium enrichment culture clone C21-B11-S5','species'),(1339756,48479,'marine bacterium enrichment culture clone C21-B11-S7','species'),(1339757,48479,'marine bacterium enrichment culture clone C24-B12-S3','species'),(1339758,48479,'marine bacterium enrichment culture clone C23-B12-S5','species'),(1339759,48479,'marine bacterium enrichment culture clone C23-B12-S7','species'),(1339760,48479,'marine bacterium enrichment culture clone C03-B2-S5','species'),(1339761,48479,'marine bacterium enrichment culture clone C03-B2-S7','species'),(1339762,48479,'marine bacterium enrichment culture clone C06-B3-S3','species'),(1339763,48479,'marine bacterium enrichment culture clone C08-B4-S3','species'),(1339764,48479,'marine bacterium enrichment culture clone C07-B4-S7','species'),(1339765,48479,'marine bacterium enrichment culture clone C10-B5-S3','species'),(1339766,48479,'marine bacterium enrichment culture clone C09-B5-S7','species'),(1339767,48479,'marine bacterium enrichment culture clone C12-B6-S3','species'),(1339768,48479,'marine bacterium enrichment culture clone C11-B6-S5','species'),(1339769,48479,'marine bacterium enrichment culture clone C11-B6-S7','species'),(1339770,48479,'marine bacterium enrichment culture clone C14-B7-S3','species'),(1339771,48479,'marine bacterium enrichment culture clone C13-B7-S5','species'),(1339772,48479,'marine bacterium enrichment culture clone C13-B7-S7','species'),(1339773,48479,'marine bacterium enrichment culture clone C16-B8-S3','species'),(1339774,48479,'marine bacterium enrichment culture clone C15-B8-S5','species'),(1339775,48479,'marine bacterium enrichment culture clone C15-B8-S7','species'),(1339776,48479,'marine bacterium enrichment culture clone C17-B9-S5','species'),(1339777,48479,'marine bacterium enrichment culture clone C17-B9-S7','species'),(1339778,48479,'marine bacterium enrichment culture clone E01-C1-S7','species'),(1339779,48479,'marine bacterium enrichment culture clone E20-C10-S3','species'),(1339780,48479,'marine bacterium enrichment culture clone E19-C10-S5','species'),(1339781,48479,'marine bacterium enrichment culture clone E19-C10-S7','species'),(1339782,48479,'marine bacterium enrichment culture clone E22-C11-S3','species'),(1339783,48479,'marine bacterium enrichment culture clone E21-C11-S7','species'),(1339784,48479,'marine bacterium enrichment culture clone E24-C12-S3','species'),(1339785,48479,'marine bacterium enrichment culture clone E23-C12-S7','species'),(1339786,48479,'marine bacterium enrichment culture clone E03-C2-S5','species'),(1339787,48479,'marine bacterium enrichment culture clone E03-C2-S7','species'),(1339788,48479,'marine bacterium enrichment culture clone E06-C3-S3','species'),(1339789,48479,'marine bacterium enrichment culture clone E05-C3-S5','species'),(1339790,48479,'marine bacterium enrichment culture clone E05-C3-S7','species'),(1339791,48479,'marine bacterium enrichment culture clone E08-C4-S3','species'),(1339792,48479,'marine bacterium enrichment culture clone E07-C4-S5','species'),(1339793,48479,'marine bacterium enrichment culture clone E07-C4-S7','species'),(1339794,48479,'marine bacterium enrichment culture clone E10-C5-S3','species'),(1339795,48479,'marine bacterium enrichment culture clone E09-C5-S5','species'),(1339796,48479,'marine bacterium enrichment culture clone E09-C5-S7','species'),(1339797,48479,'marine bacterium enrichment culture clone E12-C6-S3','species'),(1339798,48479,'marine bacterium enrichment culture clone E11-C6-S5','species'),(1339799,48479,'marine bacterium enrichment culture clone E11-C6-S7','species'),(1339800,48479,'marine bacterium enrichment culture clone E14-C7-S3','species'),(1339801,48479,'marine bacterium enrichment culture clone E13-C7-S5','species'),(1339802,48479,'marine bacterium enrichment culture clone E13-C7-S7','species'),(1339803,48479,'marine bacterium enrichment culture clone E16-C8-S3','species'),(1339804,48479,'marine bacterium enrichment culture clone E15-C8-S7','species'),(1339805,48479,'marine bacterium enrichment culture clone E18-C9-S3','species'),(1339806,48479,'marine bacterium enrichment culture clone E17-C9-S7','species'),(1339807,48479,'marine bacterium enrichment culture clone G01-D1-S7','species'),(1339808,48479,'marine bacterium enrichment culture clone G20-D10-S3','species'),(1339809,48479,'marine bacterium enrichment culture clone G22-D11-S3','species'),(1339810,48479,'marine bacterium enrichment culture clone G21-D11-S5','species'),(1339811,48479,'marine bacterium enrichment culture clone G21-D11-S7','species'),(1339812,48479,'marine bacterium enrichment culture clone G23-D12-S7','species'),(1339813,48479,'marine bacterium enrichment culture clone G04-D2-S3','species'),(1339814,48479,'marine bacterium enrichment culture clone G03-D2-S5','species'),(1339815,48479,'marine bacterium enrichment culture clone G03-D2-S7','species'),(1339816,48479,'marine bacterium enrichment culture clone G06-D3-S3','species'),(1339817,48479,'marine bacterium enrichment culture clone G05-D3-S5','species'),(1339818,48479,'marine bacterium enrichment culture clone G05-D3-S7','species'),(1339819,48479,'marine bacterium enrichment culture clone G08-D4-S3','species'),(1339820,48479,'marine bacterium enrichment culture clone G07-D4-S5','species'),(1339821,48479,'marine bacterium enrichment culture clone G07-D4-S7','species'),(1339822,48479,'marine bacterium enrichment culture clone G10-D5-S3','species'),(1339823,48479,'marine bacterium enrichment culture clone G09-D5-S7','species'),(1339824,48479,'marine bacterium enrichment culture clone G12-D6-S3','species'),(1339825,48479,'marine bacterium enrichment culture clone G11-D6-S7','species'),(1339826,48479,'marine bacterium enrichment culture clone G14-D7-S3','species'),(1339827,48479,'marine bacterium enrichment culture clone G13-D7-S7','species'),(1339828,48479,'marine bacterium enrichment culture clone G16-D8-S3','species'),(1339829,48479,'marine bacterium enrichment culture clone G15-D8-S5','species'),(1339830,48479,'marine bacterium enrichment culture clone G15-D8-S7','species'),(1339831,48479,'marine bacterium enrichment culture clone G18-D9-S3','species'),(1339832,48479,'marine bacterium enrichment culture clone I02-E1-S3','species'),(1339833,48479,'marine bacterium enrichment culture clone I01-E1-S5','species'),(1339834,48479,'marine bacterium enrichment culture clone I01-E1-S7','species'),(1339835,48479,'marine bacterium enrichment culture clone I20-E10-S3','species'),(1339836,48479,'marine bacterium enrichment culture clone I19-E10-S5','species'),(1339837,48479,'marine bacterium enrichment culture clone I19-E10-S7','species'),(1339838,48479,'marine bacterium enrichment culture clone I22-E11-S3','species'),(1339839,48479,'marine bacterium enrichment culture clone I21-E11-S5','species'),(1339840,48479,'marine bacterium enrichment culture clone I21-E11-S7','species'),(1339841,48479,'marine bacterium enrichment culture clone I23-E12-S7','species'),(1339842,48479,'marine bacterium enrichment culture clone I04-E2-S3','species'),(1339843,48479,'marine bacterium enrichment culture clone I03-E2-S5','species'),(1339844,48479,'marine bacterium enrichment culture clone I03-E2-S7','species'),(1339845,48479,'marine bacterium enrichment culture clone I06-E3-S3','species'),(1339846,48479,'marine bacterium enrichment culture clone I05-E3-S5','species'),(1339847,48479,'marine bacterium enrichment culture clone I05-E3-S7','species'),(1339848,48479,'marine bacterium enrichment culture clone I08-E4-S3','species'),(1339849,48479,'marine bacterium enrichment culture clone I07-E4-S7','species'),(1339850,48479,'marine bacterium enrichment culture clone I10-E5-S3','species'),(1339851,48479,'marine bacterium enrichment culture clone I09-E5-S5','species'),(1339852,48479,'marine bacterium enrichment culture clone I09-E5-S7','species'),(1339853,48479,'marine bacterium enrichment culture clone I12-E6-S3','species'),(1339854,48479,'marine bacterium enrichment culture clone I11-E6-S5','species'),(1339855,48479,'marine bacterium enrichment culture clone I11-E6-S7','species'),(1339856,48479,'marine bacterium enrichment culture clone I14-E7-S3','species'),(1339857,48479,'marine bacterium enrichment culture clone I13-E7-S5','species'),(1339858,48479,'marine bacterium enrichment culture clone I13-E7-S7','species'),(1339859,48479,'marine bacterium enrichment culture clone I16-E8-S3','species'),(1339860,48479,'marine bacterium enrichment culture clone I15-E8-S5','species'),(1339861,48479,'marine bacterium enrichment culture clone I15-E8-S7','species'),(1339862,48479,'marine bacterium enrichment culture clone I18-E9-S3','species'),(1339863,48479,'marine bacterium enrichment culture clone I17-E9-S5','species'),(1339864,48479,'marine bacterium enrichment culture clone I17-E9-S7','species'),(1339865,48479,'marine bacterium enrichment culture clone K02-F1-S3','species'),(1339866,48479,'marine bacterium enrichment culture clone K01-F1-S5','species'),(1339867,48479,'marine bacterium enrichment culture clone K01-F1-S7','species'),(1339868,48479,'marine bacterium enrichment culture clone K20-F10-S3','species'),(1339869,48479,'marine bacterium enrichment culture clone K19-F10-S5','species'),(1339870,48479,'marine bacterium enrichment culture clone K19-F10-S7','species'),(1339871,48479,'marine bacterium enrichment culture clone K22-F11-S3','species'),(1339872,48479,'marine bacterium enrichment culture clone K21-F11-S5','species'),(1339873,48479,'marine bacterium enrichment culture clone K21-F11-S7','species'),(1339874,48479,'marine bacterium enrichment culture clone K24-F12-S3','species'),(1339875,48479,'marine bacterium enrichment culture clone K23-F12-S5','species'),(1339876,48479,'marine bacterium enrichment culture clone K23-F12-S7','species'),(1339877,48479,'marine bacterium enrichment culture clone K04-F2-S3','species'),(1339878,48479,'marine bacterium enrichment culture clone K03-F2-S5','species'),(1339879,48479,'marine bacterium enrichment culture clone K03-F2-S7','species'),(1339880,48479,'marine bacterium enrichment culture clone K06-F3-S3','species'),(1339881,48479,'marine bacterium enrichment culture clone K05-F3-S5','species'),(1339882,48479,'marine bacterium enrichment culture clone K05-F3-S7','species'),(1339883,48479,'marine bacterium enrichment culture clone K08-F4-S3','species'),(1339884,48479,'marine bacterium enrichment culture clone K07-F4-S5','species'),(1339885,48479,'marine bacterium enrichment culture clone K07-F4-S7','species'),(1339886,48479,'marine bacterium enrichment culture clone K10-F5-S3','species'),(1339887,48479,'marine bacterium enrichment culture clone K09-F5-S7','species'),(1339888,48479,'marine bacterium enrichment culture clone K12-F6-S3','species'),(1339889,48479,'marine bacterium enrichment culture clone K11-F6-S5','species'),(1339890,48479,'marine bacterium enrichment culture clone K14-F7-S3','species'),(1339891,48479,'marine bacterium enrichment culture clone K13-F7-S7','species'),(1339892,48479,'marine bacterium enrichment culture clone K16-F8-S3','species'),(1339893,48479,'marine bacterium enrichment culture clone K15-F8-S7','species'),(1339894,48479,'marine bacterium enrichment culture clone K18-F9-S3','species'),(1339895,48479,'marine bacterium enrichment culture clone K17-F9-S7','species'),(1339896,48479,'marine bacterium enrichment culture clone M02-G1-S3','species'),(1339897,48479,'marine bacterium enrichment culture clone M01-G1-S5','species'),(1339898,48479,'marine bacterium enrichment culture clone M01-G1-S7','species'),(1339899,48479,'marine bacterium enrichment culture clone M20-G10-S3','species'),(1339900,48479,'marine bacterium enrichment culture clone M19-G10-S5','species'),(1339901,48479,'marine bacterium enrichment culture clone M19-G10-S7','species'),(1339902,48479,'marine bacterium enrichment culture clone M22-G11-S3','species'),(1339903,48479,'marine bacterium enrichment culture clone M21-G11-S5','species'),(1339904,48479,'marine bacterium enrichment culture clone M21-G11-S7','species'),(1339905,48479,'marine bacterium enrichment culture clone M24-G12-S3','species'),(1339906,48479,'marine bacterium enrichment culture clone M23-G12-S7','species'),(1339907,48479,'marine bacterium enrichment culture clone M04-G2-S3','species'),(1339908,48479,'marine bacterium enrichment culture clone M03-G2-S5','species'),(1339909,48479,'marine bacterium enrichment culture clone M03-G2-S7','species'),(1339910,48479,'marine bacterium enrichment culture clone M06-G3-S3','species'),(1339911,48479,'marine bacterium enrichment culture clone M05-G3-S7','species'),(1339912,48479,'marine bacterium enrichment culture clone M08-G4-S3','species'),(1339913,48479,'marine bacterium enrichment culture clone M07-G4-S5','species'),(1339914,48479,'marine bacterium enrichment culture clone M07-G4-S7','species'),(1339915,48479,'marine bacterium enrichment culture clone M10-G5-S3','species'),(1339916,48479,'marine bacterium enrichment culture clone M09-G5-S5','species'),(1339917,48479,'marine bacterium enrichment culture clone M09-G5-S7','species'),(1339918,48479,'marine bacterium enrichment culture clone M12-G6-S3','species'),(1339919,48479,'marine bacterium enrichment culture clone M11-G6-S7','species'),(1339920,48479,'marine bacterium enrichment culture clone M14-G7-S3','species'),(1339921,48479,'marine bacterium enrichment culture clone M13-G7-S5','species'),(1339922,48479,'marine bacterium enrichment culture clone M13-G7-S7','species'),(1339923,48479,'marine bacterium enrichment culture clone M16-G8-S3','species'),(1339924,48479,'marine bacterium enrichment culture clone M15-G8-S5','species'),(1339925,48479,'marine bacterium enrichment culture clone M15-G8-S7','species'),(1339926,48479,'marine bacterium enrichment culture clone M18-G9-S3','species'),(1339927,48479,'marine bacterium enrichment culture clone M17-G9-S7','species'),(1339928,48479,'marine bacterium enrichment culture clone O02-H1-S3','species'),(1339929,48479,'marine bacterium enrichment culture clone O01-H1-S7','species'),(1339930,48479,'marine bacterium enrichment culture clone O20-H10-S3','species'),(1339931,48479,'marine bacterium enrichment culture clone O19-H10-S5','species'),(1339932,48479,'marine bacterium enrichment culture clone O19-H10-S7','species'),(1339933,48479,'marine bacterium enrichment culture clone O21-H11-S5','species'),(1339934,48479,'marine bacterium enrichment culture clone O04-H2-S3','species'),(1339935,48479,'marine bacterium enrichment culture clone O03-H2-S5','species'),(1339936,48479,'marine bacterium enrichment culture clone O03-H2-S7','species'),(1339937,48479,'marine bacterium enrichment culture clone O05-H3-S5','species'),(1339938,48479,'marine bacterium enrichment culture clone O05-H3-S7','species'),(1339939,48479,'marine bacterium enrichment culture clone O08-H4-S3','species'),(1339940,48479,'marine bacterium enrichment culture clone O07-H4-S5','species'),(1339941,48479,'marine bacterium enrichment culture clone O07-H4-S7','species'),(1339942,48479,'marine bacterium enrichment culture clone O10-H5-S3','species'),(1339943,48479,'marine bacterium enrichment culture clone O09-H5-S7','species'),(1339944,48479,'marine bacterium enrichment culture clone O12-H6-S3','species'),(1339945,48479,'marine bacterium enrichment culture clone O11-H6-S5','species'),(1339946,48479,'marine bacterium enrichment culture clone O11-H6-S7','species'),(1339947,48479,'marine bacterium enrichment culture clone O14-H7-S3','species'),(1339948,48479,'marine bacterium enrichment culture clone O13-H7-S5','species'),(1339949,48479,'marine bacterium enrichment culture clone O16-H8-S3','species'),(1339950,48479,'marine bacterium enrichment culture clone O15-H8-S5','species'),(1339951,48479,'marine bacterium enrichment culture clone O15-H8-S7','species'),(1339952,48479,'marine bacterium enrichment culture clone O18-H9-S3','species'),(1339953,48479,'marine bacterium enrichment culture clone O17-H9-S5','species'),(1339954,48479,'marine bacterium enrichment culture clone O17-H9-S7','species'),(1339955,209122,'Lepraria yunnaniana','species'),(1339956,44471,'Microcoleus sp. 2A3inn','species'),(1339957,44471,'Microcoleus sp. 3A3inn','species'),(1339958,44471,'Microcoleus sp. CCALA 882','species'),(1339959,44471,'Microcoleus sp. E191','species'),(1339960,44471,'Microcoleus sp. E6','species'),(1339961,44471,'Microcoleus sp. E8','species'),(1339962,44471,'Microcoleus sp. Eosloko','species'),(1339963,44471,'Microcoleus sp. ISBAL M1','species'),(1339964,44471,'Microcoleus sp. ISBAL M26','species'),(1339965,44471,'Microcoleus sp. ISBAL M28','species'),(1339966,44471,'Microcoleus sp. Jr51','species'),(1339967,44471,'Microcoleus sp. Kamenice','species'),(1339968,44471,'Microcoleus sp. Kralovice','species'),(1339969,44471,'Microcoleus sp. L12','species'),(1339970,44471,'Microcoleus sp. Luznice','species'),(1339971,44471,'Microcoleus sp. PL2','species'),(1339972,209122,'Lepraria vouauxii','species'),(1339974,119532,'Microcoleus vaginatus E17','no rank'),(1339975,119532,'Microcoleus vaginatus E181','no rank'),(1339976,119532,'Microcoleus vaginatus E1_1','no rank'),(1339977,119532,'Microcoleus vaginatus ISBAL M10','no rank'),(1339978,119532,'Microcoleus vaginatus ISBAL M12','no rank'),(1339979,119532,'Microcoleus vaginatus ISBAL M13','no rank'),(1339980,119532,'Microcoleus vaginatus ISBAL M14','no rank'),(1339981,119532,'Microcoleus vaginatus ISBAL M16','no rank'),(1339982,119532,'Microcoleus vaginatus ISBAL M17','no rank'),(1339983,119532,'Microcoleus vaginatus ISBAL M18','no rank'),(1339984,119532,'Microcoleus vaginatus ISBAL M2','no rank'),(1339985,119532,'Microcoleus vaginatus ISBAL M20','no rank'),(1339986,119532,'Microcoleus vaginatus ISBAL M22','no rank'),(1339987,119532,'Microcoleus vaginatus ISBAL M25','no rank'),(1339988,119532,'Microcoleus vaginatus ISBAL M31','no rank'),(1339989,119532,'Microcoleus vaginatus ISBAL M32','no rank'),(1339990,119532,'Microcoleus vaginatus ISBAL M33','no rank'),(1339991,119532,'Microcoleus vaginatus ISBAL M35','no rank'),(1339992,119532,'Microcoleus vaginatus ISBAL M36','no rank'),(1339993,119532,'Microcoleus vaginatus ISBAL M37','no rank'),(1339994,119532,'Microcoleus vaginatus ISBAL M4','no rank'),(1339995,119532,'Microcoleus vaginatus ISBAL M6','no rank'),(1339996,119532,'Microcoleus vaginatus ISBAL M7','no rank'),(1339997,119532,'Microcoleus vaginatus ISBAL M9','no rank'),(1339998,119532,'Microcoleus vaginatus K1_08','no rank'),(1339999,119532,'Microcoleus vaginatus K25_08','no rank'),(1340000,119532,'Microcoleus vaginatus K28_08','no rank'),(1340001,119532,'Microcoleus vaginatus K3_08','no rank'),(1340002,119532,'Microcoleus vaginatus K7_08','no rank'),(1340003,119532,'Microcoleus vaginatus str. Rujana','no rank'),(1340004,209122,'Lepraria subalbicans','species'),(1340005,172869,'Calligrapha sp. JGZ-2013a','species'),(1340006,172869,'Calligrapha sp. JGZ-2013b','species'),(1340007,209122,'Lepraria diffusa','species'),(1340008,209122,'Lepraria leprolomopsis','species'),(1340009,209122,'Lepraria lanata','species'),(1340010,209122,'Lepraria finkii','species'),(1340011,128152,'Phormidium autumnale CCALA 850','no rank'),(1340012,83785,'Leprocaulon quisquiliare','species'),(1340013,83785,'Leprocaulon americanum','species'),(1340014,83785,'Leprocaulon santamonicae','species'),(1340015,209122,'Lepraria xerophila','species'),(1340016,39934,'Lecanora thysanophora','species'),(1340017,39934,'Lecanora nothocaesiella','species'),(1340018,83785,'Leprocaulon terricola','species'),(1340019,50938,'Stereocaulon nivale','species'),(1340020,83785,'Leprocaulon knudsenii','species'),(1340021,209122,'Lepraria larrainiana','species'),(1340022,39934,'Lecanora phryganitis','species'),(1340023,83785,'Leprocaulon textum','species'),(1340024,48479,'marine bacterium enrichment culture clone O21-H11-S7','species'),(1340025,48479,'marine bacterium enrichment culture clone O22-H11-S3','species'),(1340026,48479,'marine bacterium enrichment culture clone O23-H12-S7','species'),(1340027,172841,'Nelsenium','genus'),(1340028,83785,'Leprocaulon adhaerens','species'),(1340029,5052,'Aspergillus eucalypticola','species'),(1340030,48479,'uncultured bacterium Ele16D6','species'),(1340031,48479,'uncultured bacterium Ele45G2','species'),(1340032,71953,'Inocybe hygrophana','species'),(1340033,37840,'Pestalotiopsis sp. M40','species'),(1340034,114413,'Mogera insularis latouchei','subspecies'),(1340035,71953,'Inocybe chondroderma','species'),(1340036,114410,'Euroscaptor parvidens','species'),(1340038,649395,'Cryptosporidium sp. genotype RTA368','species'),(1340043,752697,'Varanus cumingi samarensis','subspecies'),(1340045,283104,'Antidesma montanum','species'),(1340046,21922,'Callicarpa nudiflora','species'),(1340047,60086,'Paederia stenophylla','species'),(1340048,25443,'Psychotria hainanensis','species'),(1340049,16480,'Scaevola hainanensis','species'),(1340050,58531,'Aegilops speltoides var. aucheri','varietas'),(1340051,62051,'Varanus salvator bivittatus','subspecies'),(1340052,117979,'Paramazocraes','subfamily'),(1340053,1340052,'Unclassified Paramazocraes','no rank'),(1340054,1340053,'Paramazocraes sp. SB-2013','species'),(1340055,1333867,'Posoniella','genus'),(1340056,1340055,'Posoniella tricarinelloides','species'),(1340057,1129408,'Inachus communissimus','species'),(1340058,516942,'Pisa','genus'),(1340059,1340058,'Pisa hirticornis','species'),(1340060,6489,'Africonus','genus'),(1340065,6489,'Californiconus','genus'),(1340067,6489,'Conasprella','genus'),(1340099,6489,'Lilliconus','genus'),(1340111,6489,'Profundiconus','genus'),(1340139,1340067,'Conasprella aphrodite','species'),(1340140,1340067,'Conasprella articulata','species'),(1340141,1340067,'Conasprella baileyi','species'),(1340144,6490,'Conus eugrammatus','species'),(1340147,1340067,'Conasprella pagoda','species'),(1340150,1340067,'Conasprella wakayamensis','species'),(1340153,37797,'Mangeliidae','family'),(1340158,265317,'Candidatus Poribacteria sp. WGA-3G','species'),(1340159,265317,'Candidatus Poribacteria sp. WGA-4CII','species'),(1340160,37461,'Pellaea flavescens','species'),(1340165,114727,'Influenza A virus (A/California/NHRC348145/2012(H1N1))','no rank'),(1340166,114727,'Influenza A virus (A/California/NHRC348421/2012(H1N1))','no rank'),(1340167,47424,'Armillaria sp. Qp F FG','species'),(1340168,47424,'Armillaria sp. Qp Fgor','species'),(1340169,114410,'Euroscaptor klossi','species'),(1340170,209122,'Lepraria sp. Lendemer 16832 (NY)','species'),(1340171,209122,'Lepraria sp. Lendemer 19499 (NY)','species'),(1340172,209122,'Lepraria sp. Lendemer 14816 (NY)','species'),(1340173,5052,'Aspergillus sp. 085242','species'),(1340174,470,'Acinetobacter baumannii MRY09-0642','no rank'),(1340175,470,'Acinetobacter baumannii MRY10-0558','no rank'),(1340176,470,'Acinetobacter baumannii MRY12-0277','no rank'),(1340177,59201,'Salmonella enterica subsp. enterica serovar 4,[5],12:b:-','no rank'),(1340178,29278,'Chromosomal integration vector pOSIP-CH','species'),(1340179,29278,'Chromosomal integration vector pOSIP-CO','species'),(1340180,29278,'Chromosomal integration vector pOSIP-CT','species'),(1340181,29278,'Chromosomal integration vector pOSIP-KH','species'),(1340182,29278,'Chromosomal integration vector pOSIP-KL','species'),(1340183,29278,'Chromosomal integration vector pOSIP-KO','species'),(1340184,29278,'Chromosomal integration vector pOSIP-KP','species'),(1340185,29278,'Chromosomal integration vector pOSIP-KT','species'),(1340186,29278,'Chromosomal integration vector pOSIP-TH','species'),(1340187,29278,'Chromosomal integration vector pOSIP-TO','species'),(1340188,29278,'Chromosomal integration vector pOSIP-TT','species'),(1340189,29278,'FLP expression vector pE-FLP','species'),(1340190,1177,'Nostoc sp. A45R1','species'),(1340191,1177,'Nostoc sp. A52','species'),(1340192,1177,'Nostoc sp. A57','species'),(1340193,1177,'Nostoc sp. AR1','species'),(1340194,1177,'Nostoc sp. AT1','species'),(1340195,1177,'Nostoc sp. AT2A','species'),(1340196,1177,'Nostoc sp. B2','species'),(1340197,1177,'Nostoc sp. CA1','species'),(1340198,1177,'Nostoc sp. D11','species'),(1340199,1177,'Nostoc sp. D12B1','species'),(1340200,1177,'Nostoc sp. D12BR2','species'),(1340201,1177,'Nostoc sp. D12BR3','species'),(1340202,1177,'Nostoc sp. D12BR4','species'),(1340203,1177,'Nostoc sp. D13B','species'),(1340204,1177,'Nostoc sp. D20B','species'),(1340205,1177,'Nostoc sp. D8B','species'),(1340206,1177,'Nostoc sp. JR10012','species'),(1340207,1177,'Nostoc sp. JR10013B','species'),(1340208,1177,'Nostoc sp. JR10014A','species'),(1340209,1177,'Nostoc sp. JR10014B','species'),(1340210,1177,'Nostoc sp. JR10016','species'),(1340211,1177,'Nostoc sp. JR10017','species'),(1340212,1177,'Nostoc sp. JR10019A','species'),(1340213,1177,'Nostoc sp. JR10020','species'),(1340214,1177,'Nostoc sp. JR10021','species'),(1340215,1177,'Nostoc sp. JR10022A','species'),(1340216,1177,'Nostoc sp. JR10022B','species'),(1340217,1177,'Nostoc sp. JR10022C','species'),(1340218,1177,'Nostoc sp. JR100252C','species'),(1340219,1177,'Nostoc sp. JR10028','species'),(1340220,1177,'Nostoc sp. JR10030A','species'),(1340221,1177,'Nostoc sp. JR10033A','species'),(1340222,1177,'Nostoc sp. JR10033B','species'),(1340223,1177,'Nostoc sp. JR10035','species'),(1340224,1177,'Nostoc sp. JR10036','species'),(1340225,1177,'Nostoc sp. JR10038A','species'),(1340226,1177,'Nostoc sp. JR10038B','species'),(1340227,1177,'Nostoc sp. JR10040A','species'),(1340228,1177,'Nostoc sp. JR10040B','species'),(1340229,1177,'Nostoc sp. JR10041A','species'),(1340230,1177,'Nostoc sp. JR10045','species'),(1340231,1177,'Nostoc sp. JR10050','species'),(1340232,1177,'Nostoc sp. JR10053C','species'),(1340233,1177,'Nostoc sp. JR10054','species'),(1340234,1177,'Nostoc sp. JR10059','species'),(1340235,1177,'Nostoc sp. JR10061','species'),(1340236,1177,'Nostoc sp. JR10062','species'),(1340237,1177,'Nostoc sp. JR10063A','species'),(1340238,1177,'Nostoc sp. JR10072A','species'),(1340239,1177,'Nostoc sp. JR10072B','species'),(1340240,1177,'Nostoc sp. JR10074A','species'),(1340241,1177,'Nostoc sp. JR10077','species'),(1340242,1177,'Nostoc sp. JR10081A','species'),(1340243,1177,'Nostoc sp. JR10088A','species'),(1340244,1177,'Nostoc sp. JR10088B','species'),(1340245,1177,'Nostoc sp. JR10088C','species'),(1340246,1177,'Nostoc sp. JR10094','species'),(1340247,1177,'Nostoc sp. JR10096','species'),(1340248,1177,'Nostoc sp. JR10097B','species'),(1340249,1177,'Nostoc sp. JR10098A','species'),(1340250,1177,'Nostoc sp. JR10098B','species'),(1340251,1177,'Nostoc sp. JR10099','species'),(1340252,1177,'Nostoc sp. JR10100','species'),(1340253,1177,'Nostoc sp. JR10104','species'),(1340254,1177,'Nostoc sp. JR10110A','species'),(1340255,1177,'Nostoc sp. JR10110B','species'),(1340256,1177,'Nostoc sp. JR10110C','species'),(1340257,1177,'Nostoc sp. JR10113A','species'),(1340258,1177,'Nostoc sp. JR10113B','species'),(1340259,1177,'Nostoc sp. JR10113C','species'),(1340260,1177,'Nostoc sp. JR10114A','species'),(1340261,1177,'Nostoc sp. JR10114B','species'),(1340262,1177,'Nostoc sp. JR10115A','species'),(1340263,1177,'Nostoc sp. JR10116A','species'),(1340264,1177,'Nostoc sp. JR10119A','species'),(1340265,1177,'Nostoc sp. JR10119B','species'),(1340266,1177,'Nostoc sp. JR10120A','species'),(1340267,1177,'Nostoc sp. JR10120C','species'),(1340268,1177,'Nostoc sp. JR10123A','species'),(1340269,1177,'Nostoc sp. JR10124','species'),(1340270,1177,'Nostoc sp. JR10125','species'),(1340271,1177,'Nostoc sp. JR10126','species'),(1340272,1177,'Nostoc sp. JR10128A','species'),(1340273,1177,'Nostoc sp. JR10128B','species'),(1340274,1177,'Nostoc sp. JR10131A','species'),(1340275,1177,'Nostoc sp. JR10131B','species'),(1340276,1177,'Nostoc sp. JR10134A','species'),(1340277,1177,'Nostoc sp. JR10136A','species'),(1340278,1177,'Nostoc sp. JR10136B','species'),(1340279,1177,'Nostoc sp. JR10145A','species'),(1340280,1177,'Nostoc sp. JR10145B','species'),(1340281,1177,'Nostoc sp. JR10146','species'),(1340282,1177,'Nostoc sp. JR10148','species'),(1340283,1177,'Nostoc sp. JR10149A','species'),(1340284,1177,'Nostoc sp. JR10149B','species'),(1340285,1177,'Nostoc sp. JR10152A','species'),(1340286,1177,'Nostoc sp. JR10153A','species'),(1340287,1177,'Nostoc sp. JR10156A','species'),(1340288,1177,'Nostoc sp. JR10156B','species'),(1340289,1177,'Nostoc sp. JR10158A','species'),(1340290,1177,'Nostoc sp. JR10158B','species'),(1340291,1177,'Nostoc sp. JR10158C','species'),(1340292,1177,'Nostoc sp. JR10161','species'),(1340293,1177,'Nostoc sp. JR10163B','species'),(1340294,1177,'Nostoc sp. JR10165','species'),(1340295,1177,'Nostoc sp. JR10169A','species'),(1340296,1177,'Nostoc sp. JR10169C','species'),(1340297,1177,'Nostoc sp. JR10170B','species'),(1340298,1177,'Nostoc sp. JR10170C','species'),(1340299,1177,'Nostoc sp. JR10170D','species'),(1340300,1177,'Nostoc sp. JR10174A','species'),(1340301,1177,'Nostoc sp. JR10177C','species'),(1340302,1177,'Nostoc sp. JR10178A','species'),(1340303,1177,'Nostoc sp. JR10178B','species'),(1340304,1177,'Nostoc sp. JR10182A','species'),(1340305,1177,'Nostoc sp. JR10182C','species'),(1340306,1177,'Nostoc sp. JR10185A','species'),(1340307,1177,'Nostoc sp. JR10186A','species'),(1340308,1177,'Nostoc sp. JR10186B','species'),(1340309,1177,'Nostoc sp. JR10186C','species'),(1340310,1177,'Nostoc sp. JR10192A','species'),(1340311,1177,'Nostoc sp. JR10197','species'),(1340312,1177,'Nostoc sp. JR10199A','species'),(1340313,1177,'Nostoc sp. JR10199B','species'),(1340314,1177,'Nostoc sp. JR10201A','species'),(1340315,1177,'Nostoc sp. JR10204','species'),(1340316,1177,'Nostoc sp. JR10206A','species'),(1340317,1177,'Nostoc sp. JR10206B','species'),(1340318,1177,'Nostoc sp. JR10210A','species'),(1340319,1177,'Nostoc sp. JR10210B','species'),(1340320,1177,'Nostoc sp. JR10218A','species'),(1340321,1177,'Nostoc sp. JR10218B','species'),(1340322,1177,'Nostoc sp. JR10218C','species'),(1340323,1177,'Nostoc sp. JR10221A','species'),(1340324,1177,'Nostoc sp. JR10221B','species'),(1340325,1177,'Nostoc sp. JR10222A','species'),(1340326,1177,'Nostoc sp. JR10222B','species'),(1340327,1177,'Nostoc sp. JR10226A','species'),(1340328,1177,'Nostoc sp. JR10226B','species'),(1340329,1177,'Nostoc sp. JR10226C','species'),(1340330,1177,'Nostoc sp. JR10232B','species'),(1340331,1177,'Nostoc sp. JR10235A','species'),(1340332,1177,'Nostoc sp. JR10239A','species'),(1340333,1177,'Nostoc sp. JR10239B','species'),(1340334,1177,'Nostoc sp. JR10239C','species'),(1340335,1177,'Nostoc sp. JR10242','species'),(1340336,1177,'Nostoc sp. JR10248A','species'),(1340337,1177,'Nostoc sp. JR10251A','species'),(1340338,1177,'Nostoc sp. JR10251B','species'),(1340339,1177,'Nostoc sp. JR10251C','species'),(1340340,1177,'Nostoc sp. JR10252A','species'),(1340341,1177,'Nostoc sp. JR10252B','species'),(1340342,1177,'Nostoc sp. JR10255','species'),(1340343,1177,'Nostoc sp. JR10259A','species'),(1340344,1177,'Nostoc sp. JR10259B','species'),(1340345,1177,'Nostoc sp. JR10260A','species'),(1340346,1177,'Nostoc sp. JR10260B','species'),(1340347,1177,'Nostoc sp. JR10269A','species'),(1340348,1177,'Nostoc sp. JR10269B','species'),(1340349,1177,'Nostoc sp. JR10277B','species'),(1340350,1177,'Nostoc sp. JR10279','species'),(1340351,1177,'Nostoc sp. JR10279C','species'),(1340352,1177,'Nostoc sp. JR10283A','species'),(1340353,1177,'Nostoc sp. JR10283C','species'),(1340354,1177,'Nostoc sp. JR10K012','species'),(1340355,1177,'Nostoc sp. JR11001','species'),(1340356,1177,'Nostoc sp. JR11002A','species'),(1340357,1177,'Nostoc sp. JR110030B','species'),(1340358,1177,'Nostoc sp. JR11004A','species'),(1340359,1177,'Nostoc sp. JR11004B','species'),(1340360,1177,'Nostoc sp. JR11006A','species'),(1340361,1177,'Nostoc sp. JR11009A','species'),(1340362,1177,'Nostoc sp. JR11009B','species'),(1340363,1177,'Nostoc sp. JR11010A','species'),(1340364,1177,'Nostoc sp. JR11010B','species'),(1340365,1177,'Nostoc sp. JR11012B','species'),(1340366,1177,'Nostoc sp. JR11016F','species'),(1340367,1177,'Nostoc sp. JR11026','species'),(1340368,1177,'Nostoc sp. JR11030B','species'),(1340369,1177,'Nostoc sp. JR11030C','species'),(1340370,1177,'Nostoc sp. JR11031A','species'),(1340371,1177,'Nostoc sp. JR11034B','species'),(1340372,1177,'Nostoc sp. JR11039A','species'),(1340373,1177,'Nostoc sp. JR11050C','species'),(1340374,1177,'Nostoc sp. JR11054A','species'),(1340375,1177,'Nostoc sp. JR11054D','species'),(1340376,1177,'Nostoc sp. JR11060','species'),(1340377,1177,'Nostoc sp. JR11067','species'),(1340378,1177,'Nostoc sp. JR11078A','species'),(1340379,1177,'Nostoc sp. JR11087','species'),(1340380,1177,'Nostoc sp. JR11088B','species'),(1340381,1177,'Nostoc sp. JR11094A','species'),(1340382,1177,'Nostoc sp. JR11094B','species'),(1340383,1177,'Nostoc sp. JR11094D','species'),(1340384,1177,'Nostoc sp. UK110505B','species'),(1340385,1177,'Nostoc sp. UK110507','species'),(1340386,1177,'Nostoc sp. UK110511','species'),(1340387,1177,'Nostoc sp. UK110513','species'),(1340388,1177,'Nostoc sp. UK110521','species'),(1340389,1177,'Nostoc sp. W1','species'),(1340390,1177,'Nostoc sp. W1BR2','species'),(1340391,1177,'Nostoc sp. W2B','species'),(1340392,1177,'Nostoc sp. W5B','species'),(1340393,1177,'Nostoc sp. W5CR1','species'),(1340394,1177,'Nostoc sp. W8R5','species'),(1340395,1177,'Nostoc sp. W8R7','species'),(1340396,1177,'Nostoc sp. W92','species'),(1340397,1177,'Nostoc sp. X1','species'),(1340398,1177,'Nostoc sp. X7A','species'),(1340399,1177,'Nostoc sp. X7B','species'),(1340400,1177,'Nostoc sp. X9','species'),(1340401,1177,'Nostoc sp. Y15R1','species'),(1340402,1177,'Nostoc sp. Y7','species'),(1340403,1177,'Nostoc sp. Y9','species'),(1340404,1177,'Nostoc sp. Z10','species'),(1340405,1177,'Nostoc sp. Z11B','species'),(1340406,1177,'Nostoc sp. Z16','species'),(1340407,1177,'Nostoc sp. Z7A','species'),(1340408,1177,'Nostoc sp. Z7B','species'),(1340409,88723,'Natrinema sp. N22-1','species'),(1340411,121493,'Oscarella sp. purple','species'),(1340412,121493,'Oscarella sp. bergen pink','species'),(1340413,121493,'Oscarella sp. purple Med','species'),(1340414,1162,'Desmonostoc','genus'),(1340416,1340414,'Desmonostoc sp. Ds1','species'),(1340417,1177,'Nostoc sp. Cc3','species'),(1340418,1340414,'Desmonostoc sp. Cr3','species'),(1340419,1340414,'Desmonostoc sp. PCC 6302','species'),(1340420,1340414,'Desmonostoc sp. PCC 8107','species'),(1340421,1340414,'Desmonostoc sp. PCC 8306','species'),(1340422,1340414,'Desmonostoc sp. OSNI32S01','species'),(1340423,590462,'\'Cocos nucifera\' lethal yellowing phytoplasma CILY-43-100-1','species'),(1340425,28231,'Geobacter anodireducens','species'),(1340426,151724,'Fusigobius melacron','species'),(1340427,151724,'Fusigobius sp. KTC-2013','species'),(1340428,718229,'Sporormia fimetaria CBS 119925','no rank'),(1340429,58291,'Rhizopus microsporus ATCC 52813','no rank'),(1340430,1386,'Bacillus sp. UNC437CL72CviS29','species'),(1340431,1827,'Rhodococcus sp. J21','species'),(1340432,212791,'Enhydrobacter sp. JGI RhizO11B08','species'),(1340433,1301,'Streptococcus sp. JGI RhizE20H06','species'),(1340434,1386,'Bacillus sp. UNC438CL73TsuS30','species'),(1340435,59732,'Chryseobacterium sp. UNC8MFCol','species'),(1340436,33882,'Microbacterium sp. UNC423CL45Tsu','species'),(1340437,357,'Agrobacterium sp. UNC420CL41Cvi','species'),(1340438,1743,'Propionibacterium sp. JGI BulkP14B06','species'),(1340439,32008,'Burkholderia sp. JGI RhizP05C03','species'),(1340440,1280,'Staphylococcus aureus HIP09662','no rank'),(1340441,1280,'Staphylococcus aureus HIP09735','no rank'),(1340442,1280,'Staphylococcus aureus str. Cowan I','no rank'),(1340443,1280,'Staphylococcus aureus SA LinR#12','no rank'),(1340444,1280,'Staphylococcus aureus RN4282','no rank'),(1340445,1280,'Staphylococcus aureus 2000 0509','no rank'),(1340446,1280,'Staphylococcus aureus HIP11713','no rank'),(1340447,1280,'Staphylococcus aureus HIP09433','no rank'),(1340448,1280,'Staphylococcus aureus HIP09143','no rank'),(1340449,1280,'Staphylococcus aureus HIP09313','no rank'),(1340450,1280,'Staphylococcus aureus HIP07920','no rank'),(1340451,217277,'Agaricomycetes sp. EF11','species'),(1340452,45426,'Ascomycota sp. EF12','species'),(1340453,45426,'Ascomycota sp. EF19','species'),(1340454,45426,'Ascomycota sp. EF2','species'),(1340455,45426,'Ascomycota sp. EF22','species'),(1340456,45426,'Ascomycota sp. EF24','species'),(1340457,45426,'Ascomycota sp. EF26','species'),(1340458,45426,'Ascomycota sp. EF28','species'),(1340459,45426,'Ascomycota sp. EF36','species'),(1340460,45426,'Ascomycota sp. EF37','species'),(1340461,45426,'Ascomycota sp. EF38','species'),(1340462,45426,'Ascomycota sp. EF4','species'),(1340463,45132,'Botryosphaeria sp. EF30','species'),(1340464,45132,'Botryosphaeria sp. EF32','species'),(1340465,5498,'Cladosporium sp. EF5','species'),(1340466,5498,'Cladosporium sp. EF6','species'),(1340467,36922,'Diaporthe sp. EF10','species'),(1340468,36922,'Diaporthe sp. EF16','species'),(1340469,36922,'Diaporthe sp. EF17','species'),(1340470,36922,'Diaporthe sp. EF25','species'),(1340471,36922,'Diaporthe sp. EF35','species'),(1340472,36922,'Diaporthe sp. EF40','species'),(1340473,36922,'Diaporthe sp. EF8','species'),(1340474,36922,'Diaporthe sp. EF9','species'),(1340475,5318,'Irpex sp. EF13','species'),(1340476,36629,'Neosartorya sp. EF20','species'),(1340477,34399,'Phomopsis sp. EF21','species'),(1340478,34399,'Phomopsis sp. EF23','species'),(1340479,34399,'Phomopsis sp. EF39','species'),(1340480,34399,'Phomopsis sp. EF7','species'),(1340481,150498,'Sordariomycetes sp. EF14','species'),(1340482,150498,'Sordariomycetes sp. EF27','species'),(1340483,150498,'Sordariomycetes sp. EF34','species'),(1340484,28037,'Streptococcus mitis 17/34','no rank'),(1340485,28037,'Streptococcus mitis 18/56','no rank'),(1340486,28037,'Streptococcus mitis 29/42','no rank'),(1340487,89443,'fungal sp. EF3','species'),(1340488,13548,'Glomerella sp. EF15','species'),(1340489,13548,'Glomerella sp. EF18','species'),(1340490,13548,'Glomerella sp. EF29','species'),(1340491,13548,'Glomerella sp. EF31','species'),(1340492,13548,'Glomerella sp. EF33','species'),(1340493,360054,'Bryobacter aggregatus MPL3','no rank'),(1340494,1423,'Bacillus subtilis TO-A','no rank'),(1340495,1598,'Lactobacillus reuteri I5007','no rank'),(1340496,1428,'Bacillus thuringiensis AKS-7','no rank'),(1340497,1313,'Streptococcus pneumoniae 1779n23_04','no rank'),(1340498,132490,'Burkholderiaceae bacterium JGI BulkD13C04','species'),(1340499,1526609,'Bacilli bacterium JGI BulkO13H05','species'),(1340500,197483,'Bacillaceae bacterium JGI RhizI21F02','species'),(1340501,49928,'root bacterium JGI BulkP12A06','species'),(1340502,180162,'Cetobacterium sp. ZWU0022','species'),(1340503,1423,'Bacillus subtilis subsp. krictiensis','subspecies'),(1340504,1160947,'Norovirus Hu/GIV.1/Rome/131/2012','no rank'),(1340505,1160947,'Norovirus Hu/GIV.1/Rome/1492/2011','no rank'),(1340506,1160947,'Norovirus Hu/GIV.1/Rome/1485/2011','no rank'),(1340507,1160947,'Norovirus Hu/GIV.1/Rome/1490/2011','no rank'),(1340508,1160947,'Norovirus Hu/GIV.1/Rome/673/2006','no rank'),(1340509,1160947,'Norovirus Hu/GIV.1/Rome/1694/2012','no rank'),(1340510,1160947,'Norovirus Hu/GIV.1/Rome/1624/2011','no rank'),(1340511,1160947,'Norovirus Hu/GIV.1/Rome/1805/2012','no rank'),(1340512,1160947,'Norovirus Hu/GIV.1/Rome/1642/2011','no rank'),(1340513,1160947,'Norovirus Hu/GIV.1/Rome/130/2012','no rank'),(1340514,1160947,'Norovirus Hu/GIV.1/Rome/283/2012','no rank'),(1340515,1160947,'Norovirus Hu/GIV.1/Rome/1644/2011','no rank'),(1340516,1160947,'Norovirus Hu/GIV.1/Rome/1643/2011','no rank'),(1340517,1160947,'Norovirus Hu/GIV.1/Rome/1593/2011','no rank'),(1340518,1160947,'Norovirus Hu/GIV.1/Rome/675/2006','no rank'),(1340519,1160947,'Norovirus Hu/GIV.1/Rome/1/2012','no rank'),(1340520,1160947,'Norovirus Hu/GIV.1/Rome/303/2012','no rank'),(1340521,1160947,'Norovirus Hu/GIV.1/Rome/301/2012','no rank'),(1340522,1160947,'Norovirus Hu/GIV.1/Rome/282/2012','no rank'),(1340523,1160947,'Norovirus Hu/GIV.1/Rome/222/2012','no rank'),(1340524,1160947,'Norovirus Hu/GIV.1/Rome/267/2012','no rank'),(1340525,339419,'Ageratum symptomless virus','species'),(1340526,102793,'Influenza A virus (A/chicken/Hong Kong/782/2009(H5N1))','no rank'),(1340527,102793,'Influenza A virus (A/chicken/Hong Kong/8825-2/2008(H5N1))','no rank'),(1340528,105426,'Actinomycetales bacterium BkSoiiA','species'),(1340529,657,'Photobacterium sp. LBS5','species'),(1340530,1386,'Bacillus sp. S859','species'),(1340531,44249,'Paenibacillus sp. SCSIO N0306','species'),(1340532,1754,'Thermoanaerobacter sp. S1.1','species'),(1340533,1754,'Thermoanaerobacter sp. S3.1','species'),(1340534,196894,'Salmonella phage Jersey','species'),(1340535,332470,'Squash chlorosis mottling virus','species'),(1340536,261825,'Agarivorans sp. a5m6','species'),(1340537,262,'Francisella sp. a7m4b1','species'),(1340538,262,'Francisella sp. a9m1b2','species'),(1340539,262,'Francisella sp. a9m2b3','species'),(1340540,262,'Francisella sp. a9m4b2','species'),(1340541,262,'Francisella sp. a9m4b3','species'),(1340542,262,'Francisella sp. a9m6m2','species'),(1340543,149698,'Massilia sp. a7m5b2','species'),(1340544,22,'Shewanella sp. s12s4','species'),(1340545,22,'Shewanella sp. s12s5','species'),(1340546,662,'Vibrio sp. a11m1m1','species'),(1340547,662,'Vibrio sp. a11m1m2','species'),(1340548,662,'Vibrio sp. a11m1m3','species'),(1340549,662,'Vibrio sp. a11m2m1','species'),(1340550,662,'Vibrio sp. a11m2m2','species'),(1340551,662,'Vibrio sp. a11m6m1','species'),(1340552,662,'Vibrio sp. a11p2','species'),(1340553,662,'Vibrio sp. a11s1','species'),(1340554,662,'Vibrio sp. a11s2','species'),(1340555,662,'Vibrio sp. a11s3','species'),(1340556,662,'Vibrio sp. a11s4','species'),(1340557,662,'Vibrio sp. a1p1','species'),(1340558,662,'Vibrio sp. a1p10','species'),(1340559,662,'Vibrio sp. a1p11','species'),(1340560,662,'Vibrio sp. a1p2','species'),(1340561,662,'Vibrio sp. a1p3','species'),(1340562,662,'Vibrio sp. a1p4','species'),(1340563,662,'Vibrio sp. a1p5','species'),(1340564,662,'Vibrio sp. a1p7','species'),(1340565,662,'Vibrio sp. a1p8','species'),(1340566,662,'Vibrio sp. a1p9','species'),(1340567,662,'Vibrio sp. a1s10','species'),(1340568,662,'Vibrio sp. a1s3','species'),(1340569,662,'Vibrio sp. a1s4','species'),(1340570,662,'Vibrio sp. a1s6','species'),(1340571,662,'Vibrio sp. a1s7','species'),(1340572,662,'Vibrio sp. a1s9','species'),(1340573,662,'Vibrio sp. a3a1','species'),(1340574,662,'Vibrio sp. a3a2','species'),(1340575,662,'Vibrio sp. a3a3','species'),(1340576,662,'Vibrio sp. a3a4','species'),(1340577,662,'Vibrio sp. a3a5','species'),(1340578,662,'Vibrio sp. a3a6','species'),(1340579,662,'Vibrio sp. a3a7','species'),(1340580,662,'Vibrio sp. a3a8','species'),(1340581,662,'Vibrio sp. a3a9','species'),(1340582,662,'Vibrio sp. a3p10','species'),(1340583,662,'Vibrio sp. a3p2','species'),(1340584,662,'Vibrio sp. a3p3','species'),(1340585,662,'Vibrio sp. a3p4','species'),(1340586,662,'Vibrio sp. a3p5','species'),(1340587,662,'Vibrio sp. a3p6','species'),(1340588,662,'Vibrio sp. a3p7','species'),(1340589,662,'Vibrio sp. a3p8','species'),(1340590,662,'Vibrio sp. a3p9','species'),(1340591,662,'Vibrio sp. a3s1','species'),(1340592,662,'Vibrio sp. a3s10','species'),(1340593,662,'Vibrio sp. a3s11','species'),(1340594,662,'Vibrio sp. a3s12','species'),(1340595,662,'Vibrio sp. a3s13','species'),(1340596,662,'Vibrio sp. a3s14','species'),(1340597,662,'Vibrio sp. a3s2','species'),(1340598,662,'Vibrio sp. a3s3','species'),(1340599,662,'Vibrio sp. a3s4','species'),(1340600,662,'Vibrio sp. a3s5','species'),(1340601,662,'Vibrio sp. a5a6','species'),(1340602,662,'Vibrio sp. a5m1','species'),(1340603,662,'Vibrio sp. a5m2','species'),(1340604,662,'Vibrio sp. a5m3','species'),(1340605,662,'Vibrio sp. a5m4','species'),(1340606,662,'Vibrio sp. a5m5','species'),(1340607,662,'Vibrio sp. a5p9','species'),(1340608,662,'Vibrio sp. a5s1','species'),(1340609,662,'Vibrio sp. a5s7','species'),(1340610,662,'Vibrio sp. a7a10','species'),(1340611,662,'Vibrio sp. a7a11','species'),(1340612,662,'Vibrio sp. a7a13','species'),(1340613,662,'Vibrio sp. a7a14','species'),(1340614,662,'Vibrio sp. a7a3','species'),(1340615,662,'Vibrio sp. a7a4','species'),(1340616,662,'Vibrio sp. a7m3m1','species'),(1340617,662,'Vibrio sp. a7m6b2','species'),(1340618,662,'Vibrio sp. a7p1','species'),(1340619,662,'Vibrio sp. a7p10','species'),(1340620,662,'Vibrio sp. a7p2','species'),(1340621,662,'Vibrio sp. a7p3','species'),(1340622,662,'Vibrio sp. a7p6','species'),(1340623,662,'Vibrio sp. a7p9','species'),(1340624,662,'Vibrio sp. a7s1','species'),(1340625,662,'Vibrio sp. a7s2','species'),(1340626,662,'Vibrio sp. a7s5','species'),(1340627,662,'Vibrio sp. a7s7','species'),(1340628,662,'Vibrio sp. a9m1b1','species'),(1340629,662,'Vibrio sp. s10p1','species'),(1340630,662,'Vibrio sp. s10p2','species'),(1340631,662,'Vibrio sp. s10p3','species'),(1340632,662,'Vibrio sp. s10p4','species'),(1340633,662,'Vibrio sp. s10s5','species'),(1340634,662,'Vibrio sp. s12a1','species'),(1340635,662,'Vibrio sp. s12a2','species'),(1340636,662,'Vibrio sp. s12m3b1','species'),(1340637,662,'Vibrio sp. s12m3m1','species'),(1340638,662,'Vibrio sp. s12m6b1','species'),(1340639,662,'Vibrio sp. s12s1','species'),(1340640,662,'Vibrio sp. s2a2','species'),(1340641,662,'Vibrio sp. s2a3','species'),(1340642,662,'Vibrio sp. s2a4','species'),(1340643,662,'Vibrio sp. s2m2','species'),(1340644,662,'Vibrio sp. s2m3','species'),(1340645,662,'Vibrio sp. s2o1','species'),(1340646,662,'Vibrio sp. s2p1','species'),(1340647,662,'Vibrio sp. s2p10','species'),(1340648,662,'Vibrio sp. s2p2','species'),(1340649,662,'Vibrio sp. s2p4','species'),(1340650,662,'Vibrio sp. s2p5','species'),(1340651,662,'Vibrio sp. s2p6','species'),(1340652,662,'Vibrio sp. s2p8','species'),(1340653,662,'Vibrio sp. s2s1','species'),(1340654,662,'Vibrio sp. s2s2','species'),(1340655,662,'Vibrio sp. s4a1','species'),(1340656,662,'Vibrio sp. s4a2','species'),(1340657,662,'Vibrio sp. s4a3','species'),(1340658,662,'Vibrio sp. s4a4','species'),(1340659,662,'Vibrio sp. s4a6','species'),(1340660,662,'Vibrio sp. s4a7','species'),(1340661,662,'Vibrio sp. s4a8','species'),(1340662,662,'Vibrio sp. s4o1','species'),(1340663,662,'Vibrio sp. s4o2','species'),(1340664,662,'Vibrio sp. s4o3','species'),(1340665,662,'Vibrio sp. s4o4','species'),(1340666,662,'Vibrio sp. s4o5','species'),(1340667,662,'Vibrio sp. s4o6','species'),(1340668,662,'Vibrio sp. s4o7','species'),(1340669,662,'Vibrio sp. s4p1','species'),(1340670,662,'Vibrio sp. s4p10','species'),(1340671,662,'Vibrio sp. s4p11','species'),(1340672,662,'Vibrio sp. s4p13','species'),(1340673,662,'Vibrio sp. s4p14','species'),(1340674,662,'Vibrio sp. s4p2','species'),(1340675,662,'Vibrio sp. s4p3','species'),(1340676,662,'Vibrio sp. s4p4','species'),(1340677,662,'Vibrio sp. s4p5','species'),(1340678,662,'Vibrio sp. s4p9','species'),(1340679,662,'Vibrio sp. s4s1','species'),(1340680,662,'Vibrio sp. s4s10','species'),(1340681,662,'Vibrio sp. s4s11','species'),(1340682,662,'Vibrio sp. s4s12','species'),(1340683,662,'Vibrio sp. s4s13','species'),(1340684,662,'Vibrio sp. s4s14','species'),(1340685,662,'Vibrio sp. s4s15','species'),(1340686,662,'Vibrio sp. s4s2','species'),(1340687,662,'Vibrio sp. s4s3','species'),(1340688,662,'Vibrio sp. s4s4','species'),(1340689,662,'Vibrio sp. s4s5','species'),(1340690,662,'Vibrio sp. s6a4','species'),(1340691,662,'Vibrio sp. s6a5','species'),(1340692,662,'Vibrio sp. s6a6','species'),(1340693,662,'Vibrio sp. s6p5','species'),(1340694,662,'Vibrio sp. s6s5','species'),(1340695,662,'Vibrio sp. s8a1','species'),(1340696,662,'Vibrio sp. s8a4','species'),(1340697,662,'Vibrio sp. s8a9','species'),(1340698,662,'Vibrio sp. s8o6b1','species'),(1340699,662,'Vibrio sp. s8p10','species'),(1340700,662,'Vibrio sp. s8p2','species'),(1340701,662,'Vibrio sp. s8p4','species'),(1340702,662,'Vibrio sp. s8p5','species'),(1340703,662,'Vibrio sp. s8p6','species'),(1340704,662,'Vibrio sp. s8p9','species'),(1340705,662,'Vibrio sp. s8s2','species'),(1340706,662,'Vibrio sp. s8s3','species'),(1340707,662,'Vibrio sp. s8s9','species'),(1340708,196894,'Mycobacterium phage Bobi','species'),(1340709,196894,'Mycobacterium phage Redno2','species'),(1340710,44728,'Atropoides indomitus','species'),(1340711,196894,'Mycobacterium phage Odin','species'),(1340712,196896,'Mycobacterium phage Breeniome','species'),(1340713,196894,'Mycobacterium phage Wanda','species'),(1340714,226,'Alteromonas sp. Alt1C','species'),(1340715,2745,'Halomonas sp. Hal005','species'),(1340716,2745,'Halomonas sp. Hal146','species'),(1340717,28253,'Marinomonas sp. Oce241','species'),(1340718,28253,'Marinomonas sp. Oce340','species'),(1340719,497,'Psychrobacter sp. Mor119','species'),(1340720,497,'Psychrobacter sp. Mor224','species'),(1340721,662,'Vibrio sp. Vib1A','species'),(1340722,662,'Vibrio sp. Vib240','species'),(1340723,662,'Vibrio sp. Vib2D','species'),(1340724,469,'Acinetobacter sp. MCASBT01','species'),(1340725,469,'Acinetobacter sp. MCASBT02','species'),(1340726,265718,'Aquimonas sp. BN','species'),(1340727,963,'Herbaspirillum sp. 15II','species'),(1340728,963,'Herbaspirillum sp. 15III','species'),(1340729,963,'Herbaspirillum sp. 15IV','species'),(1340730,33882,'Microbacterium sp. 10I','species'),(1340731,33882,'Microbacterium sp. Motile','species'),(1340732,1763,'Mycobacterium sp. SP2-18IV','species'),(1340733,286,'Pseudomonas sp. C1-II','species'),(1340734,286,'Pseudomonas sp. CCH-II','species'),(1340735,379,'Rhizobium sp. 10II','species'),(1340736,379,'Rhizobium sp. C2C','species'),(1340737,379,'Rhizobium sp. HI','species'),(1340738,379,'Rhizobium sp. L9','species'),(1340739,379,'Rhizobium sp. MDP','species'),(1340740,379,'Rhizobium sp. SP2-1','species'),(1340741,451320,'Xanthomonadales bacterium SP2-18II','species'),(1340742,33807,'alpha proteobacterium JP','species'),(1340743,257649,'Leucocytozoon sp. eruvetpar1','species'),(1340744,257649,'Leucocytozoon sp. eruvetpar2','species'),(1340745,356623,'Vibrio phage VFJ','species'),(1340746,291027,'Tomato bright yellow mosaic virus','species'),(1340747,167485,'Curroria','genus'),(1340748,986141,'Cypringlea','genus'),(1340749,1340748,'Cypringlea evadens','species'),(1340750,196896,'Escherichia phage JH2','species'),(1340752,63477,'Matelea pseudobarbata','species'),(1340753,192258,'Genlisea nigrocaulis','species'),(1340754,334148,'Acrobolbus concinnus','species'),(1340755,334148,'Acrobolbus ochrophyllus','species'),(1340756,334148,'Acrobolbus sp. Shaw 13898','species'),(1340757,334148,'Acrobolbus spinifolius','species'),(1340758,280629,'Marsupidium epiphytum','species'),(1340759,280629,'Marsupidium gradsteinii','species'),(1340760,280629,'Marsupidium knightii','species'),(1340761,280629,'Marsupidium limbatum','species'),(1340762,280629,'Marsupidium renifolium','species'),(1340763,118070,'Tylimanthus andinopatagonicus','species'),(1340764,118070,'Tylimanthus diversifolius','species'),(1340765,118070,'Tylimanthus pseudosaccatus','species'),(1340766,118070,'Tylimanthus silvaticus','species'),(1340767,118070,'Tylimanthus sp. Frey & Frey 94-52','species'),(1340768,118070,'Tylimanthus viridis','species'),(1340769,12333,'Staphylococcus phage phiIBB-SEP1','species'),(1340770,34622,'Haemaphysalis bispinosa','species'),(1340771,34507,'Steinernema sp. VK-2013','species'),(1340772,617067,'Rhagada cf. angulata ENDERBY_60_2','species'),(1340773,617067,'Rhagada cf. angulata ENDERBY_60_3','species'),(1340774,617067,'Rhagada cf. angulata ENDERBY_60_4','species'),(1340775,617067,'Rhagada cf. angulata ENDERBY_62_1','species'),(1340776,617067,'Rhagada cf. angulata ENDERBY_62_2','species'),(1340777,617067,'Rhagada cf. angulata ENDERBY_62_3','species'),(1340778,617067,'Rhagada cf. angulata ENDERBY_62_4','species'),(1340779,617067,'Rhagada cf. angulata ENDERBY_62_6','species'),(1340780,617067,'Rhagada cf. angulata ENDERBY_642_1','species'),(1340781,617067,'Rhagada cf. angulata ENDERBY_642_2','species'),(1340782,617067,'Rhagada cf. angulata ENDERBY_642_3','species'),(1340783,617067,'Rhagada cf. angulata ENDERBY_642_4','species'),(1340784,617067,'Rhagada cf. angulata ENDERBY_642_5','species'),(1340785,617067,'Rhagada cf. angulata ENDERBY_642_6','species'),(1340786,617067,'Rhagada cf. angulata ENDERBY_64_1','species'),(1340787,617067,'Rhagada cf. angulata ENDERBY_64_1from_rpt','species'),(1340788,617067,'Rhagada cf. angulata ENDERBY_64_2','species'),(1340789,617067,'Rhagada cf. angulata ENDERBY_64_3','species'),(1340790,617067,'Rhagada cf. angulata ENDERBY_64_4','species'),(1340791,617067,'Rhagada cf. angulata ENDERBY_64_5','species'),(1340792,617067,'Rhagada cf. angulata ENDERBY_64_6','species'),(1340793,617067,'Rhagada sp. \'barrowensis\'','species'),(1340794,65342,'Panstrongylus tupynambai','species'),(1340795,30075,'Triatoma carrioni','species'),(1340796,30075,'Triatoma juazeirensis','species'),(1340797,30075,'Triatoma melanica','species'),(1340798,30075,'Triatoma wygodzinskyi','species'),(1340799,70999,'Hermanlentia','genus'),(1340800,1340799,'Hermanlentia matsunoi','species'),(1340801,101358,'Bat rotavirus','species'),(1340802,11592,'unclassified Nairovirus','no rank'),(1340803,1340802,'Bat nairovirus','species'),(1340804,222556,'Bat nodavirus','species'),(1340805,502177,'Bat sobemovirus','species'),(1340806,555864,'Bat bornavirus','species'),(1340807,94699,'Bat luteovirus','species'),(1340808,336635,'Bat dicistrovirus','species'),(1340809,990550,'Campylobacter phage CP8','no rank'),(1340810,329380,'Synechococcus phage ACG-2014h','species'),(1340811,1079998,'Synechococcus phage S-MbCM25','no rank'),(1340812,329380,'Synechococcus phage S-MbCM100','species'),(1340813,511969,'Enterobacteria phage FL68 Tallahassee/FL/2012','no rank'),(1340814,511969,'Enterobacteria phage FL76 Tallahassee/FL/2012','no rank'),(1340815,110932,'Leifsonia sp. SCMS4','species'),(1340816,110932,'Leifsonia sp. SCMS18','species'),(1340817,110932,'Leifsonia sp. SNMS20','species'),(1340818,196894,'Mycobacterium phage LittleCherry','species'),(1340819,196894,'Mycobacterium phage Catdawg','species'),(1340820,196894,'Mycobacterium phage Jabbawokkie','species'),(1340821,196894,'Mycobacterium phage Velveteen','species'),(1340822,196894,'Mycobacterium phage Daenerys','species'),(1340823,27703,'Gobio sp. TP-2013','species'),(1340824,196894,'Mycobacterium phage Hamulus','species'),(1340825,196894,'Mycobacterium phage Trouble','species'),(1340826,196894,'Mycobacterium phage Whirlwind','species'),(1340827,196894,'Mycobacterium phage Sarfire','species'),(1340828,196894,'Mycobacterium phage Reprobate','species'),(1340829,196894,'Mycobacterium phage Muddy','species'),(1340830,196894,'Mycobacterium phage KayaCho','species'),(1340831,196894,'Mycobacterium phage Dylan','species'),(1340833,196894,'Mycobacterium phage Contagion','species'),(1340834,861046,'Mycobacterium phage Medusa','no rank'),(1340835,196896,'Mycobacterium phage Shrimp','species'),(1340836,196894,'Mycobacterium phage Crossroads','species'),(1340839,2838,'Odontella rhomboides','species'),(1340840,32022,'Campylobacter jejuni subsp. jejuni str. RM3430','no rank'),(1340841,32022,'Campylobacter jejuni subsp. jejuni str. RM3405','no rank'),(1340842,32022,'Campylobacter jejuni subsp. jejuni str. RM3420','no rank'),(1340843,32022,'Campylobacter jejuni subsp. jejuni str. RM3422','no rank'),(1340844,32022,'Campylobacter jejuni subsp. jejuni str. RM3427','no rank'),(1340845,32022,'Campylobacter jejuni subsp. jejuni str. RM15951','no rank'),(1340846,32022,'Campylobacter jejuni subsp. jejuni str. RM16045','no rank'),(1340847,1307,'Streptococcus suis T15','no rank'),(1340848,1352,'Enterococcus faecium Efm-HS0661','no rank'),(1340850,562,'Escherichia coli MGR194','no rank'),(1340851,287,'Pseudomonas aeruginosa RP73','no rank'),(1340852,813,'Chlamydia trachomatis F/1-93','no rank'),(1340853,813,'Chlamydia trachomatis F/11-96','no rank'),(1340854,550,'Enterobacter cloacae str. Hanford','no rank'),(1340855,594,'Salmonella enterica subsp. enterica serovar Gallinarum str. SG9Ra','no rank'),(1340856,594,'Salmonella enterica subsp. enterica serovar Gallinarum str. SG9Rb','no rank'),(1340857,594,'Salmonella enterica subsp. enterica serovar Gallinarum str. MB4523','no rank'),(1340858,986141,'Calliscirpus','genus'),(1340859,1340858,'Calliscirpus brachythrix','species'),(1340860,20019,'Cordyloblaste','genus'),(1340861,1340860,'Cordyloblaste pendula','species'),(1340862,55372,'Symplocos arbutifolia','species'),(1340863,55372,'Symplocos bidana','species'),(1340864,55372,'Symplocos buxifolia','species'),(1340865,55372,'Symplocos corymboclados','species'),(1340866,55372,'Symplocos cubensis','species'),(1340867,55372,'Symplocos culminicola','species'),(1340868,55372,'Symplocos deflexa','species'),(1340869,55372,'Symplocos fasciculata','species'),(1340870,55372,'Symplocos fuliginosa','species'),(1340871,55372,'Symplocos glandulosomarginata','species'),(1340872,55372,'Symplocos incrassata','species'),(1340873,55372,'Symplocos johniana','species'),(1340874,251583,'Symplocos laeteviridis var. kinabaluensis','varietas'),(1340875,251583,'Symplocos laeteviridis var. laeteviridis','varietas'),(1340876,251583,'Symplocos laeteviridis var. mjoebergii','varietas'),(1340877,55372,'Symplocos latifolia','species'),(1340878,55372,'Symplocos lutescens','species'),(1340879,55372,'Symplocos minima','species'),(1340880,55372,'Symplocos nitidiflora','species'),(1340881,55372,'Symplocos odoratissima','species'),(1340882,55372,'Symplocos ophirensis','species'),(1340883,55372,'Symplocos platyphylla','species'),(1340884,55372,'Symplocos pubescens','species'),(1340885,55372,'Symplocos racemosa','species'),(1340886,55372,'Symplocos ramosissima','species'),(1340887,55372,'Symplocos retusa','species'),(1340888,55372,'Symplocos salicifolia','species'),(1340889,55372,'Symplocos tetrandra','species'),(1340890,55372,'Symplocos vatteri','species'),(1340891,55372,'Symplocos venulosa','species'),(1340892,55372,'Symplocos xylopyrena','species'),(1340893,92712,'environmental samples','no rank'),(1340894,1340893,'uncultured Simkaniaceae bacterium','species'),(1340895,1883,'Streptomyces sp. TC1','species'),(1340896,46347,'Glycyrrhiza glabra x Glycyrrrhiza uralensis','species'),(1340897,1663,'Arthrobacter sp. 2B3','species'),(1340898,1663,'Arthrobacter sp. 2E4','species'),(1340899,1663,'Arthrobacter sp. 2F4','species'),(1340900,1663,'Arthrobacter sp. 2H3','species'),(1340901,32008,'Burkholderia sp. 1A1','species'),(1340902,32008,'Burkholderia sp. 1A10','species'),(1340903,32008,'Burkholderia sp. 1A12','species'),(1340904,32008,'Burkholderia sp. 1A2','species'),(1340905,32008,'Burkholderia sp. 1A3','species'),(1340906,32008,'Burkholderia sp. 1A4','species'),(1340907,32008,'Burkholderia sp. 1A6','species'),(1340908,32008,'Burkholderia sp. 1A7','species'),(1340909,32008,'Burkholderia sp. 1A8','species'),(1340910,32008,'Burkholderia sp. 1A9','species'),(1340911,32008,'Burkholderia sp. 1B10','species'),(1340912,32008,'Burkholderia sp. 1B11','species'),(1340913,32008,'Burkholderia sp. 1B12','species'),(1340914,32008,'Burkholderia sp. 1B2','species'),(1340915,32008,'Burkholderia sp. 1B3','species'),(1340916,32008,'Burkholderia sp. 1B4','species'),(1340917,32008,'Burkholderia sp. 1B6','species'),(1340918,32008,'Burkholderia sp. 1B7','species'),(1340919,32008,'Burkholderia sp. 1B9','species'),(1340920,32008,'Burkholderia sp. 1C10','species'),(1340921,32008,'Burkholderia sp. 1C11','species'),(1340922,32008,'Burkholderia sp. 1C12','species'),(1340923,32008,'Burkholderia sp. 1C2','species'),(1340924,32008,'Burkholderia sp. 1C3','species'),(1340925,32008,'Burkholderia sp. 1C4','species'),(1340926,32008,'Burkholderia sp. 1C6','species'),(1340927,32008,'Burkholderia sp. 1C7','species'),(1340928,32008,'Burkholderia sp. 1C8','species'),(1340929,32008,'Burkholderia sp. 1C9','species'),(1340930,32008,'Burkholderia sp. 1D1','species'),(1340931,32008,'Burkholderia sp. 1D10','species'),(1340932,32008,'Burkholderia sp. 1D11','species'),(1340933,32008,'Burkholderia sp. 1D12','species'),(1340934,32008,'Burkholderia sp. 1D2','species'),(1340935,32008,'Burkholderia sp. 1D3','species'),(1340936,32008,'Burkholderia sp. 1D4','species'),(1340937,32008,'Burkholderia sp. 1D7','species'),(1340938,32008,'Burkholderia sp. 1D9','species'),(1340939,32008,'Burkholderia sp. 1E1','species'),(1340940,32008,'Burkholderia sp. 1E10','species'),(1340941,32008,'Burkholderia sp. 1E11','species'),(1340942,32008,'Burkholderia sp. 1E12','species'),(1340943,32008,'Burkholderia sp. 1E2','species'),(1340944,32008,'Burkholderia sp. 1E3','species'),(1340945,32008,'Burkholderia sp. 1E4','species'),(1340946,32008,'Burkholderia sp. 1E8','species'),(1340947,32008,'Burkholderia sp. 1F1','species'),(1340948,32008,'Burkholderia sp. 1F11','species'),(1340949,32008,'Burkholderia sp. 1F12','species'),(1340950,32008,'Burkholderia sp. 1F2','species'),(1340951,32008,'Burkholderia sp. 1F3','species'),(1340952,32008,'Burkholderia sp. 1F8','species'),(1340953,32008,'Burkholderia sp. 1F9','species'),(1340954,32008,'Burkholderia sp. 1G1','species'),(1340955,32008,'Burkholderia sp. 1G10','species'),(1340956,32008,'Burkholderia sp. 1G11','species'),(1340957,32008,'Burkholderia sp. 1G12','species'),(1340958,32008,'Burkholderia sp. 1G2','species'),(1340959,32008,'Burkholderia sp. 1G3','species'),(1340960,32008,'Burkholderia sp. 1G5','species'),(1340961,32008,'Burkholderia sp. 1G7','species'),(1340962,32008,'Burkholderia sp. 1G8','species'),(1340963,32008,'Burkholderia sp. 1G9','species'),(1340964,32008,'Burkholderia sp. 1H1','species'),(1340965,32008,'Burkholderia sp. 1H11','species'),(1340966,32008,'Burkholderia sp. 1H12','species'),(1340967,32008,'Burkholderia sp. 1H2','species'),(1340968,32008,'Burkholderia sp. 1H3','species'),(1340969,32008,'Burkholderia sp. 1H5','species'),(1340970,32008,'Burkholderia sp. 1H6','species'),(1340971,32008,'Burkholderia sp. 1H7','species'),(1340972,32008,'Burkholderia sp. 1H8','species'),(1340973,32008,'Burkholderia sp. 1H9','species'),(1340974,32008,'Burkholderia sp. 2A1','species'),(1340975,32008,'Burkholderia sp. 2A2','species'),(1340976,32008,'Burkholderia sp. 2A3','species'),(1340977,32008,'Burkholderia sp. 2B1','species'),(1340978,32008,'Burkholderia sp. 2B2','species'),(1340979,32008,'Burkholderia sp. 2C1','species'),(1340980,32008,'Burkholderia sp. 2C2','species'),(1340981,32008,'Burkholderia sp. 2D1','species'),(1340982,32008,'Burkholderia sp. 2D2','species'),(1340983,32008,'Burkholderia sp. 2E1','species'),(1340984,32008,'Burkholderia sp. 2E2','species'),(1340985,32008,'Burkholderia sp. 2F1','species'),(1340986,32008,'Burkholderia sp. 2G1','species'),(1340987,32008,'Burkholderia sp. 2G4','species'),(1340988,32008,'Burkholderia sp. 2H1','species'),(1340989,204286,'Cobetia sp. 2H4','species'),(1340990,231454,'Dyella sp. 1D6','species'),(1340991,231454,'Dyella sp. 1G6','species'),(1340992,551,'Erwinia sp. 1E6','species'),(1340993,110932,'Leifsonia sp. 2B4','species'),(1340994,110932,'Leifsonia sp. 2C4','species'),(1340995,33882,'Microbacterium sp. 2A4','species'),(1340996,44249,'Paenibacillus sp. 1A5','species'),(1340997,44249,'Paenibacillus sp. 1B5','species'),(1340998,44249,'Paenibacillus sp. 1D5','species'),(1340999,44249,'Paenibacillus sp. 1E5','species'),(1341000,44249,'Paenibacillus sp. 1F10','species'),(1341001,44249,'Paenibacillus sp. 1F4','species'),(1341002,44249,'Paenibacillus sp. 1F6','species'),(1341003,44249,'Paenibacillus sp. 1G4','species'),(1341004,44249,'Paenibacillus sp. 1H10','species'),(1341005,44249,'Paenibacillus sp. 1H4','species'),(1341006,44249,'Paenibacillus sp. 2H2','species'),(1341007,75309,'Rhodanobacter sp. 2D4','species'),(1341008,32008,'Burkholderia sp. 1C1(2013)','species'),(1341009,1386,'Bacillus sp. ND2','species'),(1341010,1350,'Enterococcus sp. Gf1','species'),(1341011,1350,'Enterococcus sp. Gf2','species'),(1341012,221903,'Gelatinomyces','genus'),(1341013,31989,'Litorimicrobium','genus'),(1341014,1341013,'environmental samples','no rank'),(1341015,1341014,'uncultured Litorimicrobium sp.','species'),(1341016,9612,'Canis lupus campestris','subspecies'),(1341017,121621,'Phyllosticta sp. CGMCC 3.15215','species'),(1341018,121621,'Phyllosticta sp. GDOU201203','species'),(1341019,207678,'Parvovirus NIH-CQV','species'),(1341020,55962,'Hypericum andinum','species'),(1341021,55962,'Hypericum arbuscula','species'),(1341022,55962,'Hypericum brasiliense','species'),(1341023,55962,'Hypericum callacallanum','species'),(1341024,55962,'Hypericum campestre','species'),(1341025,1341024,'Hypericum campestre subsp. campestre','subspecies'),(1341026,55962,'Hypericum cardonae','species'),(1341027,55962,'Hypericum cf. lancifolium NN-2013','species'),(1341028,55962,'Hypericum cf. woodianum NN-2013','species'),(1341029,55962,'Hypericum connatum','species'),(1341030,55962,'Hypericum costaricense','species'),(1341031,55962,'Hypericum cuatrecasii','species'),(1341032,55962,'Hypericum cymobrathys','species'),(1341033,55962,'Hypericum dichotomum','species'),(1341034,55962,'Hypericum gnidioides','species'),(1341035,55962,'Hypericum harlingii','species'),(1341036,55962,'Hypericum hartwegii','species'),(1341037,55962,'Hypericum lancioides','species'),(1341038,1341037,'Hypericum lancioides subsp. congestiflorum','subspecies'),(1341039,1341037,'Hypericum lancioides subsp. lancioides','subspecies'),(1341040,55962,'Hypericum linoides','species'),(1341041,55962,'Hypericum llanganaticum','species'),(1341042,55962,'Hypericum loxense','species'),(1341043,1341042,'Hypericum loxense subsp. loxense','subspecies'),(1341044,55962,'Hypericum lycopodioides','species'),(1341045,55962,'Hypericum magniflorum','species'),(1341046,55962,'Hypericum maguirei','species'),(1341047,55962,'Hypericum marahuacanum','species'),(1341048,1341047,'Hypericum marahuacanum subsp. chimantaicum','subspecies'),(1341049,55962,'Hypericum myricariifolium','species'),(1341050,55962,'Hypericum philonotis','species'),(1341051,55962,'Hypericum polyanthemum','species'),(1341052,55962,'Hypericum pratense','species'),(1341053,282552,'Hypericum rigidum subsp. rigidum','subspecies'),(1341054,55962,'Hypericum selaginella','species'),(1341055,55962,'Hypericum simonsii','species'),(1341056,1137029,'Hypericum strictum subsp. compactum','subspecies'),(1341057,1137029,'Hypericum strictum subsp. strictum','subspecies'),(1341058,55962,'Hypericum struthiolifolium','species'),(1341059,55962,'Hypericum thuyoides','species'),(1341062,6268,'Anisakis sp. n. 1 KMAQ-2013','species'),(1341063,8121,'Haplochromis sp. C50','species'),(1341064,8121,'Haplochromis sp. C52','species'),(1341065,8121,'Haplochromis sp. Z35','species'),(1341066,8121,'Haplochromis sp. Z38','species'),(1341067,50902,'Serranochromis sp. Z81','species'),(1341068,227844,'Thoracochromis sp. Z21','species'),(1341069,620364,'Eosipho sp. 1 NP-2013','species'),(1341070,620364,'Eosipho coriolis','species'),(1341071,620412,'Manaria aff. brevicaudata NP-2013','species'),(1341072,620412,'Manaria sp. 1 NP-2013','species'),(1341073,620412,'Manaria sp. 2 NP-2013','species'),(1341074,620412,'Manaria sp. 3 NP-2013','species'),(1341075,620412,'Manaria sp. 4 NP-2013','species'),(1341076,604269,'Metula sp. NP-2013','species'),(1341077,37796,'unclassified Buccinidae','no rank'),(1341078,1341077,'Buccinidae gen. n. 1 sp. 1 NP-2013','species'),(1341079,708048,'Tortricidae sp. HS13-11','species'),(1341080,708048,'Tortricidae sp. HS13-12','species'),(1341081,708048,'Tortricidae sp. HS13-2','species'),(1341082,708048,'Tortricidae sp. HS13-3','species'),(1341083,708048,'Tortricidae sp. HS13-6','species'),(1341084,708048,'Tortricidae sp. HS13-7','species'),(1341085,708048,'Tortricidae sp. HS13-8','species'),(1341086,708048,'Tortricidae sp. HS3-2','species'),(1341087,708048,'Tortricidae sp. HS3-3','species'),(1341088,708048,'Tortricidae sp. HS7-10','species'),(1341089,708048,'Tortricidae sp. HS7-5','species'),(1341090,708048,'Tortricidae sp. HS7-8','species'),(1341091,708048,'Tortricidae sp. HS7-9','species'),(1341092,708048,'Tortricidae sp. HS8-4','species'),(1341093,708048,'Tortricidae sp. HS8-5','species'),(1341094,708048,'Tortricidae sp. HS9-1','species'),(1341095,708048,'Tortricidae sp. HS9-2','species'),(1341096,708048,'Tortricidae sp. HS9-3','species'),(1341097,708048,'Tortricidae sp. HS9-5','species'),(1341098,708048,'Tortricidae sp. HS9-6','species'),(1341099,708048,'Tortricidae sp. HS9-7','species'),(1341100,708048,'Tortricidae sp. HS9-8','species'),(1341101,196896,'Vibrio phage VPUSM 8','species'),(1341102,106243,'Leucophenga sp. 1 JH-2013','species'),(1341103,547,'Enterobacter sp. I13','species'),(1341104,53335,'Pantoea sp. I12','species'),(1341105,28033,'Sulfobacillus sp. Costa C','species'),(1341106,28033,'Sulfobacillus sp. Costa E','species'),(1341107,1177,'Nostoc sp. MBDU013','species'),(1341108,1177,'Nostoc sp. MBDU303','species'),(1341109,1186,'Calothrix sp. MBDU013','species'),(1341110,1163,'Anabaena sp. MBDU006','species'),(1341111,1049007,'Camptylonemopsis minor','species'),(1341112,34395,'Cyphellophoraceae','family'),(1341113,1335615,'Calothrix marchica MBDU602','no rank'),(1341114,1341111,'Camptylonemopsis minor MBDU013','no rank'),(1341115,212354,'Nostoc calcicola MBDU602','no rank'),(1341116,374162,'Nostoc carneum MBDU013','no rank'),(1341117,374162,'Nostoc carneum MBDU709','no rank'),(1341118,744996,'Luminiphilus','genus'),(1341119,1341118,'Luminiphilus syltensis','species'),(1341120,744996,'Pseudohaliea','genus'),(1341121,102796,'Influenza A virus (A/environment/Zhejiang/09/2013(H9N2))','no rank'),(1341122,102796,'Influenza A virus (A/environment/Zhejiang/13/2013(H9N2))','no rank'),(1341123,102796,'Influenza A virus (A/environment/Zhejiang/14/2013(H9N2))','no rank'),(1341124,102796,'Influenza A virus (A/environment/Zhejiang/15/2013(H9N2))','no rank'),(1341125,102796,'Influenza A virus (A/environment/Zhejiang/16/2013(H9N2))','no rank'),(1341126,114727,'Influenza A virus (A/GuangdongBaoan/51/2008(H1N1))','no rank'),(1341128,1261194,'Ostreopsis sp. ORUS','species'),(1341129,5073,'Penicillium ornatum','species'),(1341130,96738,'Goniurosaurus liboensis','species'),(1341131,96738,'Goniurosaurus hainanensis','species'),(1341132,5052,'Aspergillus welwitschiae','species'),(1341133,102793,'Influenza A virus (A/chicken/Egypt/0626/2006(H5N1))','no rank'),(1341134,102793,'Influenza A virus (A/chicken/Egypt/1094/2010(H5N1))','no rank'),(1341135,651729,'Camptophora','genus'),(1341136,651729,'Aphanophora','genus'),(1341137,150247,'Anoxybacillus sp. CDB1','species'),(1341138,129337,'Geobacillus sp. CDB2','species'),(1341139,129337,'Geobacillus sp. CDB3','species'),(1341140,119210,'Influenza A virus (A/swine/Indiana/A01260252/2013(H3N2))','no rank'),(1341141,119210,'Influenza A virus (A/swine/Indiana/A01260254/2013(H3N2))','no rank'),(1341142,119210,'Influenza A virus (A/swine/Indiana/A01260261/2013(H3N2))','no rank'),(1341143,119210,'Influenza A virus (A/swine/Indiana/A01260268/2013(H3N2))','no rank'),(1341144,119210,'Influenza A virus (A/swine/Indiana/A01260276/2013(H3N2))','no rank'),(1341145,119210,'Influenza A virus (A/swine/Indiana/A01260280/2013(H3N2))','no rank'),(1341146,114728,'Influenza A virus (A/swine/Indiana/A01260283/2013(H1N2))','no rank'),(1341147,119210,'Influenza A virus (A/swine/Indiana/A01260284/2013(H3N2))','no rank'),(1341148,119210,'Influenza A virus (A/swine/Indiana/A01260285/2013(H3N2))','no rank'),(1341149,1883,'Streptomyces sp. 17944','species'),(1341150,1265420,'Morimus asper complex sp. GA-2013','species'),(1341151,37482,'Laceyella sacchari 1-1','no rank'),(1341154,510946,'Flavobacterium cauense R2A-7','no rank'),(1341155,329186,'Flavobacterium saliperosum S13','no rank'),(1341156,1264,'Ruminococcus albus SY3','no rank'),(1341157,1265,'Ruminococcus flavefaciens 007c','no rank'),(1341161,241727,'Arthrographis longispora','species'),(1341162,241727,'Arthrographis globosa','species'),(1341163,241727,'Arthrographis curvata','species'),(1341164,241727,'Arthrographis chlamydospora','species'),(1341165,237,'Flavobacterium enshiense','species'),(1341166,258075,'Eremomyces bilateralis','species'),(1341167,699916,'Arthropsis cirrhata','species'),(1341168,1213591,'Arthropsis truncata','species'),(1341169,54695,'Arthropsis microsperma','species'),(1341170,241722,'Rhexothecium','genus'),(1341171,1341170,'Rhexothecium globosum','species'),(1341172,29002,'Cercospora balsaminiana','species'),(1341173,29002,'Cercospora broussonetiae','species'),(1341174,29002,'Cercospora capsicigena','species'),(1341175,29002,'Cercospora sp. PP-2013a','species'),(1341176,29002,'Cercospora gossypii','species'),(1341177,29002,'Cercospora meliicola','species'),(1341178,29002,'Cercospora nasturtii','species'),(1341179,29002,'Cercospora poae','species'),(1341180,29002,'Cercospora sidicola','species'),(1341181,1401027,'Flavobacterium limnosediminis JC2902','no rank'),(1341182,29002,'Cercospora tagetea','species'),(1341183,131316,'Passalora sp. PP-2013a','species'),(1341184,131316,'Passalora haldinae','species'),(1341185,131316,'Passalora helicteris-viscidae','species'),(1341186,131316,'Passalora tithoniae','species'),(1341187,131324,'Pseudocercospora bischofiae','species'),(1341188,131324,'Pseudocercospora buteae','species'),(1341189,131324,'Pseudocercospora carbonacea','species'),(1341190,131324,'Pseudocercospora christellae','species'),(1341191,131324,'Pseudocercospora duabangae','species'),(1341192,131324,'Pseudocercospora eupatorii-formosanae','species'),(1341193,131324,'Pseudocercospora gmelinae','species'),(1341194,131324,'Pseudocercospora holarrhenae','species'),(1341195,131324,'Pseudocercospora jahnii','species'),(1341196,131324,'Pseudocercospora macarangae','species'),(1341197,58155,'Coolia tropicalis','species'),(1341198,131324,'Pseudocercospora malloticola','species'),(1341199,131324,'Pseudocercospora sp. PP-2013a','species'),(1341200,131324,'Pseudocercospora mombin','species'),(1341201,131324,'Pseudocercospora mori','species'),(1341202,131324,'Pseudocercospora polygonicola','species'),(1341203,131324,'Pseudocercospora puerariicola','species'),(1341204,131324,'Pseudocercospora sphaerellae-eugeniae','species'),(1341205,131324,'Pseudocercospora tabernaemontanae','species'),(1341206,131324,'Pseudocercospora tetramelis','species'),(1341207,29278,'Plasmid vector pARAtrfA','species'),(1341208,572922,'Atrachea','genus'),(1341209,98877,'Baloskion fimbriatum','species'),(1341210,98877,'Baloskion stenocoleum','species'),(1341211,98883,'Chaetanthus leptocarpoides','species'),(1341212,98885,'Chordifex sphacelatus','species'),(1341213,98893,'Desmocladus parthenicus','species'),(1341214,98893,'Desmocladus virgatus','species'),(1341215,98900,'Harperia ferruginipes','species'),(1341216,98904,'Lepidobolus drapetocoleus','species'),(1341217,98904,'Lepidobolus eurardyensis','species'),(1341218,873247,'Lepidobolus preissianus subsp. preissianus','subspecies'),(1341219,98906,'Leptocarpus sp. BGB-2013a','species'),(1341220,98906,'Leptocarpus sp. BGB-2013b','species'),(1341221,98906,'Leptocarpus sp. BGB-2013c','species'),(1341222,98906,'Leptocarpus sp. BGB-2013d','species'),(1341224,98906,'Leptocarpus crassipes','species'),(1341225,98908,'Lepyrodia drummondiana','species'),(1341226,98908,'Lepyrodia muelleri','species'),(1341227,98910,'Loxocarya magna','species'),(1341228,98914,'Meeboldina denmarkica','species'),(1341229,873207,'Onychosepalum microcarpum','species'),(1341230,873207,'Onychosepalum nodatum','species'),(1341231,98917,'Sporadanthus rivularis','species'),(1341232,98917,'Sporadanthus strictus','species'),(1341233,3932,'Eucalyptus bridgesiana','species'),(1341234,320016,'Xestia bryocharis','species'),(1341235,320016,'Xestia costaestriga','species'),(1341236,95189,'Apamea chalybeata','species'),(1341237,988151,'Polymixis viridula','species'),(1341238,214282,'Ochropleura astigmata','species'),(1341239,1341208,'Atrachea parvispina','species'),(1341240,691642,'Hadena eximia','species'),(1341241,989867,'Actebia ficta','species'),(1341242,989867,'Actebia sheljuzhkoi','species'),(1341243,989867,'Actebia sikkima','species'),(1341244,989867,'Actebia poecila','species'),(1341245,47766,'Agrotis justa','species'),(1341246,47766,'Agrotis macrobscura','species'),(1341247,47766,'Agrotis scotacra','species'),(1341248,709238,'Amyna punctum','species'),(1341249,320073,'Athetis lineosa','species'),(1341250,988074,'Auchmis saga','species'),(1341251,254361,'Autographa crypta','species'),(1341252,95200,'Callopistria juventina','species'),(1341254,254369,'Ctenoplusia adiaphora','species'),(1341255,706028,'Cymatophoropsis trimaculata','species'),(1341256,320033,'Diarsia ferruginea','species'),(1341257,320033,'Diarsia hoenei','species'),(1341258,989107,'Dichagyris signifera','species'),(1341259,1203396,'Eucarta arcta','species'),(1341260,214144,'Euxoa hypobscura','species'),(1341261,214144,'Euxoa kotzschi','species'),(1341262,214144,'Euxoa oberthuri','species'),(1341263,214144,'Euxoa ochrogaster','species'),(1341264,214144,'Euxoa sibirica','species'),(1341265,95218,'Hypena kengkalis','species'),(1341266,95218,'Hypena rivuligera','species'),(1341267,95253,'Lophoptera tenuis','species'),(1341268,688522,'Pangrapta disruptalis','species'),(1341269,688522,'Pangrapta flavomacula','species'),(1341270,688522,'Pangrapta vasava','species'),(1341271,320089,'Phlogophora subpurpurea','species'),(1341272,214313,'Polia mortua','species'),(1341273,214389,'Polypogon tarsicrinata','species'),(1341274,56571,'Raphia hybris','species'),(1341275,656751,'Sarbanissa venusta','species'),(1341276,689148,'Sideridis kitti','species'),(1341277,988164,'Trachea auriplena','species'),(1341278,444896,'Xanthomantis cornelia','species'),(1341279,320016,'Xestia agalma','species'),(1341280,320016,'Xestia tenuis','species'),(1341281,320016,'Xestia vidua','species'),(1341282,56381,'Cucullia sp. QJ-2013','species'),(1341283,320033,'Diarsia sp. 1 QJ-2013','species'),(1341284,320033,'Diarsia sp. 2 QJ-2013','species'),(1341285,320033,'Diarsia sp. 3 QJ-2013','species'),(1341286,214144,'Euxoa sp. 1 QJ-2013','species'),(1341287,214144,'Euxoa sp. 2 QJ-2013','species'),(1341288,56393,'Meganola sp. QJ-2013','species'),(1341289,705566,'Noctuidae sp. QJ-2013','species'),(1341290,1341208,'Atrachea sp. QJ-2013','species'),(1341291,572922,'Gyrospilara','genus'),(1341292,1341291,'Gyrospilara formosa','species'),(1341293,95178,'Protoschinia','genus'),(1341294,1341293,'Protoschinia scutosa','species'),(1341295,95244,'Haderonia','genus'),(1341296,1341295,'Haderonia persimilis','species'),(1341297,95179,'Albocosta','genus'),(1341298,1341297,'Albocosta triangularis','species'),(1341299,95179,'Blepharosis','genus'),(1341300,1341299,'Blepharosis paspa','species'),(1341301,319997,'Himalaea','genus'),(1341302,1341301,'Himalaea unica','species'),(1341303,95175,'Nacna','genus'),(1341304,1341303,'Nacna malachitis','species'),(1341305,95175,'Narcotica','genus'),(1341306,1341305,'Narcotica niveosparsa','species'),(1341307,95179,'Olivenebula','genus'),(1341308,1341307,'Olivenebula pulcherrima','species'),(1341309,1583080,'Orthozona','genus'),(1341310,1341309,'Orthozona quadrilineata','species'),(1341311,572922,'Pseudohadena','genus'),(1341312,1341311,'Pseudohadena cymatodes','species'),(1341314,320073,'Athetis sp. QJ-2013','species'),(1341315,1341299,'Blepharosis sp. QJ-2013','species'),(1341316,95179,'Hermonassa','genus'),(1341317,1341316,'Hermonassa sp. QJ-2013','species'),(1341318,95179,'Trichoridia','genus'),(1341319,1341318,'Trichoridia sp. QJ-2013','species'),(1341320,395590,'Zasmidium aporosae','species'),(1341321,395590,'Zasmidium dalbergiae','species'),(1341322,395590,'Zasmidium suregadae','species'),(1341323,191119,'Santessoniella saximontana','species'),(1341324,232766,'Steinera radiata','species'),(1341325,232766,'Steinera symptychia','species'),(1341326,1343996,'Vestergrenopsis','genus'),(1341327,191096,'Spilonema','genus'),(1341328,1341327,'Spilonema paradoxum','species'),(1341329,1341327,'Spilonema revertens','species'),(1341330,1341326,'Vestergrenopsis elaeina','species'),(1341331,1341326,'Vestergrenopsis isidiata','species'),(1341332,1341326,'Vestergrenopsis sonomensis','species'),(1341333,176448,'Steineropsis','genus'),(1341334,1341333,'Steineropsis alaskana','species'),(1341335,3684,'Passiflora anadenia','species'),(1341336,3684,'Passiflora apetala','species'),(1341337,3684,'Passiflora apoda','species'),(1341338,3684,'Passiflora berteroana','species'),(1341339,3684,'Passiflora bicrura','species'),(1341340,3684,'Passiflora boenderi','species'),(1341341,3684,'Passiflora bryonioides','species'),(1341342,3684,'Passiflora calcicola','species'),(1341343,3684,'Passiflora chelidonea','species'),(1341344,3684,'Passiflora chrysosepala','species'),(1341345,3684,'Passiflora cobanensis','species'),(1341346,3684,'Passiflora colimensis','species'),(1341347,3684,'Passiflora sp. KEPU-2013a','species'),(1341348,3684,'Passiflora cubensis','species'),(1341349,3684,'Passiflora cuneata','species'),(1341350,3684,'Passiflora cupraea','species'),(1341351,3684,'Passiflora dolichocarpa','species'),(1341353,3684,'Passiflora aff. ekmanii KEPU-2013','species'),(1341354,3684,'Passiflora escobariana','species'),(1341355,3684,'Passiflora exsudans','species'),(1341356,3684,'Passiflora gilbertiana','species'),(1341357,3684,'Passiflora gracilis','species'),(1341358,3684,'Passiflora ichthyura','species'),(1341359,3684,'Passiflora sp. KEPU-2013b','species'),(1341360,3684,'Passiflora inca','species'),(1341361,3684,'Passiflora sp. KEPU-2013c','species'),(1341362,231184,'Passiflora xiikzodz subsp. itzensis','subspecies'),(1341363,3684,'Passiflora jatunsachensis','species'),(1341364,3684,'Passiflora juliana','species'),(1341365,3684,'Passiflora jussieui','species'),(1341366,3684,'Passiflora lancearia','species'),(1341367,3684,'Passiflora lancifolia','species'),(1341368,3684,'Passiflora maestrensis','species'),(1341369,3684,'Passiflora mcvaughiana','species'),(1341370,3684,'Passiflora sp. KEPU-2013d','species'),(1341371,3684,'Passiflora obtusifolia','species'),(1341372,3684,'Passiflora sp. KEPU-2013e','species'),(1341373,3684,'Passiflora orbiculata','species'),(1341374,3684,'Passiflora pardifolia','species'),(1341375,3684,'Passiflora pavonis','species'),(1341376,3684,'Passiflora pedicellaris','species'),(1341377,3684,'Passiflora pendens','species'),(1341378,3684,'Passiflora pilosa','species'),(1341379,3684,'Passiflora porphyretica','species'),(1341380,3684,'Passiflora pusilla','species'),(1341381,3684,'Passiflora pyrrhantha','species'),(1341382,3684,'Passiflora rugosissima','species'),(1341383,3684,'Passiflora sagasteguii','species'),(1341384,3684,'Passiflora sexocellata','species'),(1341385,3684,'Passiflora sicyoides','species'),(1341386,3684,'Passiflora sodiroi','species'),(1341387,3684,'Passiflora solomonii','species'),(1341388,3684,'Passiflora sphaerocarpa','species'),(1341389,3684,'Passiflora litoralis','species'),(1341390,133504,'Passiflora suberosa var. suberosa','varietas'),(1341391,3684,'Passiflora tacanensis','species'),(1341392,3684,'Passiflora tatei','species'),(1341393,3684,'Passiflora tenella','species'),(1341394,3684,'Passiflora tina','species'),(1341395,3684,'Passiflora tuberosa','species'),(1341396,3684,'Passiflora cf. viridescens KEPU-2013','species'),(1341397,3684,'Passiflora viridiflora','species'),(1341475,12916,'Acidovorax sp. W1.09-134','species'),(1341476,469,'Acinetobacter sp. W1.10-216','species'),(1341477,299566,'Adhaeribacter sp. W1.09-109','species'),(1341478,1663,'Arthrobacter sp. W2.10-187','species'),(1341479,1386,'Bacillus sp. W2.09-240','species'),(1341480,38501,'Blastococcus sp. W1.09-5','species'),(1341481,85413,'Bosea sp. B0.09-49','species'),(1341482,374,'Bradyrhizobium sp. B0.09-74','species'),(1341483,41275,'Brevundimonas sp. W1.09-25','species'),(1341484,75,'Caulobacter sp. W2.09-217','species'),(1341485,449972,'Chelativorans sp. B0.09-98','species'),(1341486,106589,'Cupriavidus sp. B15.10-27','species'),(1341487,2034,'Curtobacterium sp. W2.10-183','species'),(1341488,281915,'Curvibacter sp. W2.09-301r','species'),(1341489,1298,'Deinococcus sp. W1.10-137-3','species'),(1341490,80865,'Delftia sp. B0.09-91','species'),(1341491,75654,'Duganella sp. W1.09-215','species'),(1341492,237,'Flavobacterium sp. W1.09-205','species'),(1341493,963,'Herbaspirillum sp. B0.10-246','species'),(1341494,963,'Herbaspirillum sp. W1.09-8','species'),(1341495,89966,'Hymenobacter sp. W1.09-63','species'),(1341496,36862,'Ideonella sp. BM1.09-78','species'),(1341497,57493,'Kocuria sp. W1.09-133','species'),(1341498,57499,'Kytococcus sp. W2.10-175','species'),(1341499,110932,'Leifsonia sp. W2.10-178','species'),(1341500,400634,'Lysinibacillus sp. W1.10-228','species'),(1341501,86795,'Marmoricola sp. W1.09-48','species'),(1341502,68287,'Mesorhizobium sp. W1.09-123','species'),(1341503,407,'Methylobacterium sp. B0.10-34','species'),(1341504,33882,'Microbacterium sp. W1.10-194','species'),(1341505,1763,'Mycobacterium sp. B6.10-23','species'),(1341506,1763,'Mycobacterium sp. W1.09-232','species'),(1341507,1763,'Mycobacterium sp. W1.10-29','species'),(1341508,1763,'Mycobacterium sp. W2.10-231','species'),(1341509,1817,'Nocardia sp. W1.09-127','species'),(1341510,1839,'Nocardioides sp. BM1.09-108','species'),(1341511,1839,'Nocardioides sp. W1.09-56','species'),(1341512,165696,'Novosphingobium sp. B0.09-8','species'),(1341513,165696,'Novosphingobium sp. W2.09-48','species'),(1341514,846,'Oxalobacter sp. W1.09-142','species'),(1341515,44249,'Paenibacillus sp. W1.09-140','species'),(1341516,44249,'Paenibacillus sp. W1.09-40','species'),(1341517,53335,'Pantoea sp. W1.09-234-1','species'),(1341518,318147,'Paucibacter sp. W1.09-166','species'),(1341519,335058,'Pelomonas sp. B6.09-66','species'),(1341520,661182,'Perlucidibaca sp. W2.10-39','species'),(1341521,20,'Phenylobacterium sp. B6.10-61','species'),(1341522,20,'Phenylobacterium sp. W2.09-62','species'),(1341523,1114981,'Piscinibacter sp. B15.09-53','species'),(1341524,190323,'Plantibacter sp. B6.09-49','species'),(1341525,556257,'Pseudolabrys sp. W2.09-308','species'),(1341526,286,'Pseudomonas sp. W1.09-144','species'),(1341527,48736,'Ralstonia sp. W1.09-238','species'),(1341528,174951,'Ramlibacter sp. W1.09-2','species'),(1341529,445219,'unclassified Reyranella','no rank'),(1341530,445219,'Reyranella sp. B6.10-109','species'),(1341531,886360,'Rudaea sp. B0.10-151','species'),(1341532,165695,'Sphingobium sp. W1.09-106','species'),(1341533,165695,'Sphingobium sp. W2.09-52','species'),(1341534,165695,'Sphingobium sp. W2.10-97','species'),(1341535,13687,'Sphingomonas sp. B6.09-105','species'),(1341536,13687,'Sphingomonas sp. W1.09-86','species'),(1341537,13687,'Sphingomonas sp. W2.09-112','species'),(1341538,13687,'Sphingomonas sp. W2.09-2','species'),(1341539,13687,'Sphingomonas sp. W2.10-2','species'),(1341540,13687,'Sphingomonas sp. W2.10-27','species'),(1341541,1279,'Staphylococcus sp. W2.10-181','species'),(1341542,40323,'Stenotrophomonas sp. B0.09-144','species'),(1341543,401469,'Undibacterium sp. B6.09-36','species'),(1341544,401469,'Undibacterium sp. W1.09-20','species'),(1341545,151754,'Xenophilus sp. BM2.09-117','species'),(1341546,349,'Zoogloea sp. B0.10-45','species'),(1341547,41293,'Acetobacteraceae bacterium W1.09-37','species'),(1341548,105426,'Actinomycetales bacterium W2.09-6','species'),(1341549,83496,'Alcaligenaceae bacterium B15.09-116','species'),(1341550,54393,'Moraxellaceae bacterium W2.09-231','species'),(1341551,33811,'gamma proteobacterium W1.09-152','species'),(1341552,69483,'Halobacteriaceae archaeon TGN-42-S1','species'),(1341553,1386,'Bacillus sp. ISTPY1','species'),(1341554,544,'Citrobacter sp. TH','species'),(1341555,570,'Klebsiella sp. TH','species'),(1341556,1827,'Rhodococcus sp. TMCB','species'),(1341557,36866,'Enterobacteriaceae bacterium F1','species'),(1341558,160674,'Raoultella sp. L1','species'),(1341559,28453,'Sphingobacterium sp. N1','species'),(1341560,286,'Pseudomonas sp. B1(2013)','species'),(1341561,547,'Enterobacter sp. T1(2013)','species'),(1341562,1663,'Arthrobacter sp. TP-Snow-C50','species'),(1341563,1663,'Arthrobacter sp. TP-Snow-C53','species'),(1341564,1663,'Arthrobacter sp. TP-Snow-C62','species'),(1341565,1386,'Bacillus sp. TP-Snow-C51','species'),(1341566,41275,'Brevundimonas sp. TP-Snow-C71','species'),(1341567,33976,'Caryophanon sp. TP-Snow-C57','species'),(1341568,1573,'Clavibacter sp. TP-Snow-C52','species'),(1341569,1573,'Clavibacter sp. TP-Snow-C60','species'),(1341570,1573,'Clavibacter sp. TP-Snow-C68','species'),(1341571,69578,'Cryobacterium sp. TP-Snow-C59','species'),(1341572,69578,'Cryobacterium sp. TP-Snow-C66','species'),(1341573,237,'Flavobacterium sp. TP-Snow-C63','species'),(1341574,447237,'Frondihabitans sp. TP-Snow-C86','species'),(1341575,89966,'Hymenobacter sp. TP-Snow-C79','species'),(1341576,29580,'Janthinobacterium sp. TP-Snow-C75','species'),(1341577,29580,'Janthinobacterium sp. TP-Snow-C76','species'),(1341578,110932,'Leifsonia sp. TP-Snow-C83','species'),(1341579,90316,'Microbacteriaceae bacterium TP-Snow-C69','species'),(1341580,90316,'Microbacteriaceae bacterium TP-Snow-C74','species'),(1341581,33882,'Microbacterium sp. TP-Snow-C80','species'),(1341582,76634,'Mycetocola sp. TP-Snow-C82','species'),(1341583,52972,'Polaromonas sp. TP-Snow-C56','species'),(1341584,52972,'Polaromonas sp. TP-Snow-C73','species'),(1341585,52972,'Polaromonas sp. TP-Snow-C81','species'),(1341586,52972,'Polaromonas sp. TP-Snow-C85','species'),(1341587,286,'Pseudomonas sp. TP-Snow-C84','species'),(1341588,497,'Psychrobacter sp. TP-Snow-C55','species'),(1341589,497,'Psychrobacter sp. TP-Snow-C67','species'),(1341590,235888,'Salinibacterium sp. TP-Snow-C65','species'),(1341591,13687,'Sphingomonas sp. TP-Snow-C58','species'),(1341592,102793,'Influenza A virus (A/chicken/Soc Trang/1/2012(H5N1))','no rank'),(1341593,102793,'Influenza A virus (A/chicken/Soc Trang/2/2012(H5N1))','no rank'),(1341594,88083,'Gloydius shedaoensis qianshanensis','subspecies'),(1341595,48479,'bacterium enrichment culture clone US6E_1','species'),(1341596,48479,'bacterium enrichment culture clone US6E_2','species'),(1341597,48479,'bacterium enrichment culture clone US6E_3','species'),(1341598,48479,'bacterium enrichment culture clone US6E_5','species'),(1341599,48479,'bacterium enrichment culture clone US6E_6','species'),(1341600,469,'Acinetobacter sp. R8','species'),(1341601,469,'Acinetobacter sp. RJ08','species'),(1341602,1386,'Bacillus sp. RJ19','species'),(1341603,1386,'Bacillus sp. RJ34','species'),(1341604,286,'Pseudomonas sp. RN94','species'),(1341605,547,'Enterobacter sp. R4(2013)','species'),(1341606,43326,'Thrichomys fosteri','species'),(1341607,43326,'Thrichomys aff. inermis','species'),(1341608,43326,'Thrichomys aff. apereoides','species'),(1341609,43326,'Thrichomys aff. laurenteus','species'),(1341610,490305,'Makalata sp. 1 FFN-2013','species'),(1341611,339967,'Stoeckeria sp. SSSC09','species'),(1341612,439845,'Gymnodinium sp. GSSW10','species'),(1341613,35585,'Myxidium baueri','species'),(1341614,47727,'Hemidactylus albopunctatus','species'),(1341615,109797,'Alatasporidae','family'),(1341616,1341615,'Pseudalataspora','genus'),(1341617,1341616,'Pseudalataspora kovalevae','species'),(1341618,47727,'Hemidactylus barodanus','species'),(1341619,1386,'Bacillus sp. GOVA-MASC-BT','species'),(1341620,1386,'Bacillus sp. MG-MASC-BT','species'),(1341621,1386,'Bacillus sp. TSK-MASC-BT','species'),(1341622,47727,'Hemidactylus funaiolii','species'),(1341623,47727,'Hemidactylus granchii','species'),(1341624,47727,'Hemidactylus isolepis','species'),(1341625,47727,'Hemidactylus jumailiae','species'),(1341626,47727,'Hemidactylus ophiolepis','species'),(1341627,227045,'Ochroconis sp. GH-2013','species'),(1341628,47727,'Hemidactylus ruspolii','species'),(1341629,287719,'Fergusobia sp. 988','species'),(1341630,411804,'Schistonchus sp. 1 WY-2013','species'),(1341631,1835,'Saccharopolyspora sp. ICN16','species'),(1341632,1883,'Streptomyces sp. ICN18','species'),(1341633,367190,'Yersinia similis R2091-2','no rank'),(1341634,367190,'Yersinia similis R2096-1','no rank'),(1341635,367190,'Yersinia similis R116','no rank'),(1341636,367190,'Yersinia similis R2031','no rank'),(1341637,59734,'Empedobacter sp. C2-7','species'),(1341638,373307,'Pseudopallene sp. \'variabilis\' complex TAS17','species'),(1341639,629,'Yersinia sp. n.51','species'),(1341640,629,'Yersinia sp. WP-930601','species'),(1341641,629,'Yersinia sp. WP-931109','species'),(1341642,629,'Yersinia sp. WP-931205','species'),(1341643,629,'Yersinia sp. 12-219N1','species'),(1341644,287,'Pseudomonas aeruginosa WS136','no rank'),(1341645,287,'Pseudomonas aeruginosa WS394','no rank'),(1341646,98668,'Mycobacterium septicum DSM 44393','no rank'),(1341647,579024,'Lernanthropus','genus'),(1341648,1341647,'Lernanthropus callionymicola','species'),(1341649,188544,'Demodex caprae','species'),(1341650,481,'Aquaphilus','genus'),(1341651,127318,'Cirrochroa aoris','species'),(1341652,47727,'Hemidactylus shihraensis','species'),(1341653,47727,'Hemidactylus smithi','species'),(1341654,47727,'Hemidactylus squamulatus','species'),(1341655,343433,'Hemidactylus yerburii montanus','subspecies'),(1341656,177416,'Francisella tularensis subsp. tularensis str. SCHU S4 substr. NR-28534','no rank'),(1341657,177416,'Francisella tularensis subsp. tularensis str. SCHU S4 substr. NR-10492','no rank'),(1341658,177416,'Francisella tularensis subsp. tularensis str. SCHU S4 substr. NR-643','no rank'),(1341659,177416,'Francisella tularensis subsp. tularensis str. SCHU S4 substr. SL','no rank'),(1341660,177416,'Francisella tularensis subsp. tularensis str. SCHU S4 substr. FSC043','no rank'),(1341661,177416,'Francisella tularensis subsp. tularensis str. SCHU S4 substr. FTS-634/635','no rank'),(1341662,47727,'Hemidactylus sp. 1 JS-2013','species'),(1341663,47727,'Hemidactylus sp. 10 JS-2013','species'),(1341664,47727,'Hemidactylus sp. 11 JS-2013','species'),(1341665,47727,'Hemidactylus sp. 4 JS-2013','species'),(1341666,47727,'Hemidactylus sp. 5 JS-2013','species'),(1341667,47727,'Hemidactylus sp. 6 JS-2013','species'),(1341668,47727,'Hemidactylus sp. 9 JS-2013','species'),(1341669,235,'Brucella abortus 01-4165','no rank'),(1341670,235,'Brucella abortus 03-2770-11','no rank'),(1341671,235,'Brucella abortus 03-4923-239-D','no rank'),(1341672,235,'Brucella abortus 07-0994-2411','no rank'),(1341673,235,'Brucella abortus 89-2646-1238','no rank'),(1341674,235,'Brucella abortus 90-12178','no rank'),(1341675,235,'Brucella abortus 99-9971-135','no rank'),(1341676,235,'Brucella abortus 99-9971-159','no rank'),(1341677,90392,'Emydura macquarii emmotti','subspecies'),(1341678,90392,'Emydura macquarii nigra','subspecies'),(1341679,756892,'Acinetobacter indicus CIP 110367','no rank'),(1341681,13578,'Juncus mertensianus','species'),(1341683,396323,'Acinetobacter brisouii CIP 110357','no rank'),(1341684,36855,'Brucella canis 04-2330-1','no rank'),(1341685,36855,'Brucella canis 96-7258','no rank'),(1341686,29459,'Brucella melitensis 02-5863-1','no rank'),(1341687,74804,'Desmodora marci','species'),(1341688,234,'Brucella sp. 04-5288','species'),(1341689,2745,'Halomonas sp. SWA25','species'),(1341690,2000,'Streptosporangium sp. MP53-27','species'),(1341691,62665,'Zoogloea sp. enrichment culture clone M-1','species'),(1341692,84023,'Clostridium autoethanogenum DSM 10061','no rank'),(1341693,72407,'Klebsiella pneumoniae subsp. pneumoniae MP14','no rank'),(1341694,1691,'Bifidobacterium indicum LMG 11587 = DSM 20214','no rank'),(1341695,471511,'Bifidobacterium bombi DSM 19703','no rank'),(1341696,1344362,'Rehaibacterium terrae','species'),(1341697,1498437,'Bousigonia','genus'),(1341698,1341697,'Bousigonia angustifolia','species'),(1341699,468156,'Senegalia pennata','species'),(1341700,141527,'Alyxia balansae','species'),(1341701,132430,'Apios carnea','species'),(1341704,72167,'Berchemia hirtella','species'),(1341705,13394,'Capparis sikkimensis','species'),(1341706,1341705,'Capparis sikkimensis subsp. yunnanensis','subspecies'),(1341707,53862,'Dalbergia stipulacea','species'),(1341708,459628,'Embelia parviflora','species'),(1341709,459628,'Embelia vestita','species'),(1341711,1773,'Mycobacterium tuberculosis PanR0202','no rank'),(1341712,1126304,'Lecanoromycetidae sp. LM-2013','species'),(1341713,191101,'Fuscopannaria sp. Spribille 25117 (CANL)','species'),(1341714,1341327,'Spilonema sp. Bjork 19757 (GZU)','species'),(1341715,105996,'Occultifur sp. UFMG-BRO-170','species'),(1341716,124960,'Iodes vitiginea','species'),(1341717,49606,'Lonicera ferruginea','species'),(1341718,3495,'Maclura fruticosa','species'),(1341719,159063,'Paramignya confertifolia','species'),(1341721,132464,'Spatholobus pulcher','species'),(1341723,43574,'Uncaria laevigata','species'),(1341724,194195,'environmental samples','no rank'),(1341725,1341724,'uncultured Alysiella sp.','species'),(1341726,101191,'Methanomethylovorans sp. EK1','species'),(1341754,3808,'Senegalia cf. pennata MR-2013','species'),(1341755,3808,'Acacia sp. MR-2013','species'),(1341756,3624,'Actinidia sp. MR-2013','species'),(1341757,1159792,'Actinidiaceae sp. MR-2013','species'),(1341758,125007,'Ampelopsis cf. cantoniensis MR-2013','species'),(1341759,429487,'Anodendron sp. MR-2013','species'),(1341760,167505,'Apocynaceae sp. 1 MR-2013','species'),(1341761,167505,'Apocynaceae sp. 2 MR-2013','species'),(1341762,139739,'Argyreia cf. wallichii MR-2013','species'),(1341763,139739,'Argyreia sp. 1 MR-2013','species'),(1341764,139739,'Argyreia sp. 2 MR-2013','species'),(1341765,139739,'Argyreia sp. 3 MR-2013','species'),(1341766,12947,'Aristolochia cf. petelotii MR-2013','species'),(1341767,12947,'Aristolochia sp. 1 MR-2013','species'),(1341768,12947,'Aristolochia sp. 2 MR-2013','species'),(1341769,225832,'Artabotrys sp. MR-2013','species'),(1341770,165081,'Asteraceae sp. 1 MR-2013','species'),(1341771,165081,'Asteraceae sp. 2 MR-2013','species'),(1341772,3805,'Bauhinia sp. 1 MR-2013','species'),(1341773,3805,'Bauhinia sp. 2 MR-2013','species'),(1341774,149348,'Cayratia cf. japonica MR-2013','species'),(1341775,85180,'Celastrus sp. 1 MR-2013','species'),(1341776,85180,'Celastrus sp. 2 MR-2013','species'),(1341777,85180,'Celastrus sp. 3 MR-2013','species'),(1341778,3452,'Clematis sp. MR-2013','species'),(1341779,99434,'Combretum sp. MR-2013','species'),(1341780,1085101,'Convolvulaceae sp. 1 MR-2013','species'),(1341781,1085101,'Convolvulaceae sp. 2 MR-2013','species'),(1341783,333307,'Cucurbitaceae sp. MR-2013','species'),(1341784,53862,'Dalbergia sp. MR-2013','species'),(1341785,211080,'Fabaceae sp. MR-2013','species'),(1341786,3493,'Ficus sp. MR-2013','species'),(1341787,296846,'Fissistigma cf. oldhamii MR-2013','species'),(1341788,296846,'Fissistigma cf. poilanei MR-2013','species'),(1341789,4147,'Jasminum sp. 1 MR-2013','species'),(1341790,4147,'Jasminum sp. 2 MR-2013','species'),(1341791,4147,'Jasminum sp. 3 MR-2013','species'),(1341792,4147,'Jasminum sp. 4 MR-2013','species'),(1341793,105749,'Kadsura sp. MR-2013','species'),(1341794,26468,'Unclassified Loganiaceae','no rank'),(1341795,1341794,'Loganiaceae sp. MR-2013','species'),(1341796,141490,'Marsdenia sp. MR-2013','species'),(1341797,53625,'Millettia cf. pachycarpa MR-2013','species'),(1341811,53625,'Millettia sp. 1 MR-2013','species'),(1341812,53625,'Millettia sp. 2 MR-2013','species'),(1341813,53625,'Millettia sp. 3 MR-2013','species'),(1341814,43523,'Mussaenda cf. hossei MR-2013','species'),(1341815,43523,'Mussaenda sp. 1 MR-2013','species'),(1341816,43523,'Mussaenda sp. 2 MR-2013','species'),(1341817,43523,'Mussaenda sp. 3 MR-2013','species'),(1341818,60086,'Paederia cf. foetida MR-2013','species'),(1341819,3684,'Passiflora cf. wilsonii MR-2013','species'),(1341820,13215,'Piper sp. MR-2013','species'),(1341821,1237702,'Polygonaceae sp. MR-2013','species'),(1341822,429519,'Pottsia sp. MR-2013','species'),(1341823,23216,'Rubus sp. 1 MR-2013','species'),(1341824,23216,'Rubus sp. 2 MR-2013','species'),(1341825,23216,'Rubus sp. 3 MR-2013','species'),(1341826,23216,'Rubus sp. 4 MR-2013','species'),(1341827,23216,'Rubus sp. 5 MR-2013','species'),(1341828,13663,'Sabia sp. MR-2013','species'),(1341829,4319,'Salacia cf. cochinchinensis MR-2013','species'),(1341830,4319,'Salacia sp. MR-2013','species'),(1341831,16733,'unclassified Schisandraceae','no rank'),(1341832,1341831,'Schisandraceae sp. MR-2013','species'),(1341833,132462,'Shuteria sp. MR-2013','species'),(1341834,49656,'Smilax sp. 1 MR-2013','species'),(1341835,49656,'Smilax sp. 2 MR-2013','species'),(1341836,49656,'Smilax sp. 3 MR-2013','species'),(1341837,49656,'Smilax sp. 4 MR-2013','species'),(1341838,49656,'Smilax sp. 5 MR-2013','species'),(1341839,132464,'Spatholobus cf. pulcher MR-2013','species'),(1341840,132464,'Spatholobus cf. suberectus MR-2013','species'),(1341841,41787,'Stauntonia cf. brunoniana MR-2013','species'),(1341842,149371,'Tetrastigma cf. erubescens MR-2013','species'),(1341843,149371,'Tetrastigma sp. MR-2013','species'),(1341844,382114,'Tinomiscium sp. MR-2013','species'),(1341845,3676,'Trichosanthes sp. MR-2013','species'),(1341846,43574,'Uncaria sp. 1 MR-2013','species'),(1341847,43574,'Uncaria sp. 2 MR-2013','species'),(1341848,13753,'Vernonia sp. MR-2013','species'),(1341849,3603,'Vitis sp. MR-2013','species'),(1341850,67937,'Zanthoxylum sp. MR-2013','species'),(1341851,72171,'Ziziphus cf. attopensis MR-2013','species'),(1341852,41275,'Brevundimonas sp. HH71','species'),(1341853,265,'Paracoccus sp. HH79','species'),(1341854,1827,'Rhodococcus sp. HH43','species'),(1341855,338,'Xanthomonas sp. HH69','species'),(1341856,37452,'Bacteroidetes bacterium HH42','species'),(1341857,1386,'Bacillus sp. HH57','species'),(1341858,49928,'bacterium HH87','species'),(1341859,1386,'Bacillus sp. RPN5','species'),(1341860,1386,'Bacillus sp. RPN1','species'),(1341861,1498468,'Micrechites','genus'),(1341863,657,'Photobacterium sp. MELD2','species'),(1341864,657,'Photobacterium sp. MELD3','species'),(1341865,1386,'Bacillus sp. KGSB15','species'),(1341866,1386,'Bacillus sp. KtRA5-106','species'),(1341867,1386,'Bacillus sp. KtRCn4-90','species'),(1341868,547,'Enterobacter sp. KtPC3-2','species'),(1341869,384594,'Triacanthus nieuhofii','species'),(1341870,34008,'Rhodovulum sp. SPS1025','species'),(1341871,22,'Shewanella sp. SPW1034','species'),(1341872,31026,'Tydemania','genus'),(1341873,1341872,'Tydemania navigatoris','species'),(1341874,102793,'Influenza A virus (A/duck/Vietnam/QB1207/2012(H5N1))','no rank'),(1341875,29278,'Integration vector pFBA1001','species'),(1341876,119164,'Maize yellow dwarf virus-RMV','species'),(1341877,589334,'uncultured Durinskia','species'),(1341886,11520,'Influenza B virus (B/California/NHRC351226/2012)','no rank'),(1341887,11520,'Influenza B virus (B/California/NHRC351358/2012)','no rank'),(1341888,11520,'Influenza B virus (B/California/NHRC352729/2012)','no rank'),(1341889,11520,'Influenza B virus (B/California/NHRC352733/2012)','no rank'),(1341890,11520,'Influenza B virus (B/California/NHRC354267/2012)','no rank'),(1341891,11520,'Influenza B virus (B/Illinois/NHRC351218/2012)','no rank'),(1341892,11520,'Influenza B virus (B/Illinois/NHRC352287/2012)','no rank'),(1341893,11520,'Influenza B virus (B/Illinois/NHRC354737/2012)','no rank'),(1341894,11520,'Influenza B virus (B/South Carolina/NHRC352416/2012)','no rank'),(1341895,114727,'Influenza A virus (A/Arizona/NHRC353828/2012(H1N1))','no rank'),(1341896,119210,'Influenza A virus (A/California/NHRC342805/2012(H3N2))','no rank'),(1341897,119210,'Influenza A virus (A/California/NHRC342808/2012(H3N2))','no rank'),(1341898,119210,'Influenza A virus (A/California/NHRC348675/2012(H3N2))','no rank'),(1341899,119210,'Influenza A virus (A/California/NHRC348923/2012(H3N2))','no rank'),(1341900,114727,'Influenza A virus (A/California/NHRC348932/2012(H1N1))','no rank'),(1341901,114727,'Influenza A virus (A/California/NHRC349129/2012(H1N1))','no rank'),(1341902,114727,'Influenza A virus (A/California/NHRC351484/2012(H1N1))','no rank'),(1341903,114727,'Influenza A virus (A/California/NHRC351496/2012(H1N1))','no rank'),(1341904,114727,'Influenza A virus (A/California/NHRC352423/2012(H1N1))','no rank'),(1341905,119210,'Influenza A virus (A/California/NHRC354535/2012(H3N2))','no rank'),(1341906,119210,'Influenza A virus (A/Illinois/NHRC348714/2012(H3N2))','no rank'),(1341907,114727,'Influenza A virus (A/Illinois/NHRC351215/2012(H1N1))','no rank'),(1341908,114727,'Influenza A virus (A/Illinois/NHRC351488/2012(H1N1))','no rank'),(1341909,114727,'Influenza A virus (A/New Jersey/NHRC351945/2012(H1N1))','no rank'),(1341910,119210,'Influenza A virus (A/Texas/NHRC349538/2012(H3N2))','no rank'),(1341911,119210,'Influenza A virus (A/Texas/NHRC353331/2012(H3N2))','no rank'),(1341912,102796,'Influenza A virus (A/mallard/Finland/10940/2009(H9N2))','no rank'),(1341913,129779,'Influenza A virus (A/mallard/Finland/10944/2009(H4N8))','no rank'),(1341914,309406,'Influenza A virus (A/mallard/Finland/10952/2008(H4N5))','no rank'),(1341915,102797,'Influenza A virus (A/mallard/Finland/11070/2008(H2))','no rank'),(1341916,119211,'Influenza A virus (A/mallard/Finland/11237/2007(H3N8))','no rank'),(1341917,286292,'Influenza A virus (A/mallard/Finland/12703/2010(H11N4))','no rank'),(1341918,142951,'Influenza A virus (A/mallard/Finland/13016/2008(H12N5))','no rank'),(1341919,102796,'Influenza A virus (A/mallard/Finland/13353/2010(H9N2))','no rank'),(1341920,102796,'Influenza A virus (A/mallard/Finland/13384/2010(H9N2))','no rank'),(1341921,184006,'Influenza A virus (A/mallard/Finland/13742/2007(H6N5))','no rank'),(1341922,119220,'Influenza A virus (A/mallard/Finland/13748/2007(H5N2))','no rank'),(1341923,184009,'Influenza A virus (A/mallard/Finland/13792/2007(H6N8))','no rank'),(1341924,102796,'Influenza A virus (A/mallard/Finland/13977/2010(H9N2))','no rank'),(1341925,114727,'Influenza A virus (A/mallard/Finland/14740/2008(H1N1))','no rank'),(1341926,102796,'Influenza A virus (A/teal/Finland/10529/2010(H9N2))','no rank'),(1341927,119215,'Influenza A virus (A/teal/Finland/9201/2010(H7N3))','no rank'),(1341928,467424,'Galdieria sp. 1 CJH-2013','species'),(1341929,36048,'Tuber bellonae','species'),(1341930,1505741,'Obruspora papernae','species'),(1341932,77850,'Kodamaea sp. CAR-2013','species'),(1341933,202222,'Trachyphloeus aristatus','species'),(1341934,202229,'Holotrichapion wollastoni','species'),(1341935,202039,'Mogulones crucifer','species'),(1341936,298272,'Orchestes betuleti','species'),(1341937,202104,'Perapion neofallax','species'),(1341938,202217,'Taeniapion urticarium atlanticum','subspecies'),(1341940,201855,'Ceutorhynchus hampei','species'),(1341941,201855,'Ceutorhynchus intersetosus','species'),(1341942,202039,'Mogulones asperifoliarum','species'),(1341943,7043,'Anthonomus phyllocola','species'),(1341944,7043,'Anthonomus rectirostris','species'),(1341945,7043,'Anthonomus rubripes','species'),(1341946,7043,'Anthonomus sorbi','species'),(1341947,122733,'Apion cruentatum','species'),(1341948,122733,'Apion rubiginosum','species'),(1341949,608554,'Aspidapion acerifoliae','species'),(1341950,877789,'Aspidapion radiolus chalybeipenne','subspecies'),(1341951,122740,'Auletobius anceps','species'),(1341952,122740,'Auletobius convexifrons','species'),(1341953,122740,'Auletobius cylindricollis','species'),(1341954,166842,'Bagous binodulus','species'),(1341955,166842,'Bagous exilis','species'),(1341956,166842,'Bagous longitarsis','species'),(1341957,166842,'Bagous subcarinatus','species'),(1341958,104197,'Brachyderes albicans','species'),(1341959,104197,'Brachyderes illaesus','species'),(1341960,878081,'Brachypera grandini','species'),(1341961,201844,'Bradybatus creutzeri','species'),(1341962,608543,'Catapion meieri','species'),(1341963,608543,'Catapion seriatosetosulum','species'),(1341964,608546,'Ceratapion austriacum','species'),(1341965,608546,'Ceratapion calcaratum','species'),(1341966,608546,'Ceratapion cylindricolle','species'),(1341967,608546,'Ceratapion gibbirostre','species'),(1341968,201855,'Ceutorhynchus arator','species'),(1341969,201855,'Ceutorhynchus cakilis','species'),(1341970,201855,'Ceutorhynchus canariensis','species'),(1341971,201855,'Ceutorhynchus carinatus','species'),(1341972,201855,'Ceutorhynchus chlorophanus','species'),(1341973,201855,'Ceutorhynchus ignitus','species'),(1341974,201855,'Ceutorhynchus jucundus','species'),(1341975,201855,'Ceutorhynchus leprieuri','species'),(1341976,201855,'Ceutorhynchus lukesi','species'),(1341977,201855,'Ceutorhynchus pumilio','species'),(1341978,201855,'Ceutorhynchus puncticollis','species'),(1341979,201855,'Ceutorhynchus talickyi','species'),(1341980,201855,'Ceutorhynchus varius','species'),(1341981,201855,'Ceutorhynchus wagneri','species'),(1341982,465388,'Charagmus intermedius','species'),(1341983,201873,'Cionus alluaudi','species'),(1341984,201873,'Cionus gebleri','species'),(1341985,201873,'Cionus griseus','species'),(1341986,201873,'Cionus olivieri','species'),(1341987,201873,'Cionus variegatus','species'),(1341988,608555,'Cistapion cyanescens','species'),(1341989,1218929,'Cleopomiarus micros','species'),(1341990,342706,'Coeliodes transversealbofasciatus','species'),(1341991,465389,'Coelositona latipennis','species'),(1341992,201883,'Coniatus repandus','species'),(1341993,201889,'Coniocleonus excoriatus','species'),(1341994,201889,'Coniocleonus nigrosuturatus','species'),(1341995,201889,'Coniocleonus pseudobliquus','species'),(1341996,298255,'Corimalia lunulata','species'),(1341997,298255,'Corimalia pallida','species'),(1341998,298255,'Corimalia postica','species'),(1341999,366492,'Cyanapion gyllenhalii','species'),(1342000,549013,'Cycloderes canescens','species'),(1342001,549013,'Cycloderes pilosus','species'),(1342002,877963,'Datonychus delicatulus','species'),(1342003,1315746,'Dichotrachelus sardous','species'),(1342004,608557,'Diplapion westwoodi','species'),(1342005,201901,'Dorytomus tortrix','species'),(1342006,201901,'Dorytomus tremulae','species'),(1342007,201901,'Dorytomus villosulus','species'),(1342009,501637,'Echinodera tellatlasensis','species'),(1342010,201914,'Exapion compactum','species'),(1342012,201914,'Exapion corniculatum','species'),(1342015,574152,'Glocianus distinctus','species'),(1342016,122880,'Gymnetron melinum','species'),(1342017,201947,'Hemitrichapion gomerense','species'),(1342018,201998,'Hylobius alpheus','species'),(1342019,36756,'Hypera conmaculata','species'),(1342020,36756,'Hypera striata','species'),(1342021,36756,'Hypera viciae','species'),(1342022,202002,'Ischnopterapion fairmairei','species'),(1342023,202002,'Ischnopterapion plumbeomicans','species'),(1342024,878112,'Isochnus populicola','species'),(1342025,608559,'Ixapion variegatum','species'),(1342026,878046,'Kalcapion semivittatum fortunatum','subspecies'),(1342027,501652,'Kyklioacalles snassensis','species'),(1342029,202007,'Larinus minutus','species'),(1342030,202007,'Larinus nanus','species'),(1342031,202007,'Larinus ursus','species'),(1342032,202014,'Leiosoma apionides','species'),(1342033,202014,'Leiosoma deflexum','species'),(1342034,280309,'Lepidapion curvipilosum','species'),(1342035,280309,'Lepidapion senex','species'),(1342036,280309,'Lepidapion spartocytisi','species'),(1342037,122886,'Lixus bardanae','species'),(1342038,122886,'Lixus brevirostris','species'),(1342039,122886,'Lixus filiformis','species'),(1342040,122886,'Lixus iridis','species'),(1342041,122886,'Lixus linearis','species'),(1342042,122886,'Lixus myagri','species'),(1342043,122886,'Lixus pulverulentus','species'),(1342044,122886,'Lixus rubicundus','species'),(1342045,122886,'Lixus tibialis','species'),(1342046,202030,'Magdalis ruficornis','species'),(1342047,878079,'Mecinus circulatus','species'),(1342048,558367,'Melanobaris atramentaria','species'),(1342049,479326,'Mesites hozmani','species'),(1342050,317842,'Miarus monticola','species'),(1342051,638897,'Microlarinus eliasenae','species'),(1342052,878195,'Microplontus campestris','species'),(1342053,878195,'Microplontus millefolii','species'),(1342054,202039,'Mogulones andreae','species'),(1342055,202039,'Mogulones biondii','species'),(1342056,202039,'Mogulones gratiosus','species'),(1342057,202039,'Mogulones grisescens','species'),(1342058,202039,'Mogulones peregrinus','species'),(1342059,202039,'Mogulones raphani','species'),(1342060,202045,'Nanophyes globiformis','species'),(1342061,202230,'Neoglocianus albovittatus','species'),(1342062,878206,'Neophytobius granatus','species'),(1342063,608563,'Onychapion tamarisci','species'),(1342064,501653,'Onyxacalles vilae','species'),(1342065,298272,'Orchestes alni','species'),(1342066,298272,'Orchestes irroratus','species'),(1342067,298272,'Orchestes jota','species'),(1342068,298272,'Orchestes testaceus','species'),(1342069,608564,'Oryxolaemus scabiosus','species'),(1342070,41162,'Otiorhynchus allardi','species'),(1342071,41162,'Otiorhynchus arcticus','species'),(1342073,41162,'Otiorhynchus conspersus','species'),(1342074,41162,'Otiorhynchus cribricollis','species'),(1342075,41162,'Otiorhynchus fullo','species'),(1342076,41162,'Otiorhynchus mandibularis','species'),(1342077,41162,'Otiorhynchus parvicollis','species'),(1342078,41162,'Otiorhynchus pinastri','species'),(1342079,41162,'Otiorhynchus tenebricosus','species'),(1342080,878418,'Parethelcus nesicola','species'),(1342081,202104,'Perapion marchicum','species'),(1342082,202104,'Perapion oblongum','species'),(1342083,202120,'Phrissotrichum tubuliferum','species'),(1342084,41160,'Phyllobius arborator','species'),(1342085,41160,'Phyllobius brenskei','species'),(1342086,41160,'Phyllobius emgei','species'),(1342087,41160,'Phyllobius viridicollis','species'),(1342088,122876,'Phytobius leucogaster','species'),(1342089,122852,'Polydrusus formosus','species'),(1342090,122852,'Polydrusus impressifrons','species'),(1342091,122852,'Polydrusus setifrons','species'),(1342092,122852,'Polydrusus subglaber','species'),(1342093,122852,'Polydrusus tereticollis','species'),(1342094,122852,'Polydrusus tibialis','species'),(1342095,122852,'Polydrusus variegatus','species'),(1342096,122852,'Polydrusus xanthopus','species'),(1342097,298248,'Procas armillatus','species'),(1342098,202144,'Protapion laevicolle','species'),(1342099,202149,'Psallidium spinimanum','species'),(1342100,479328,'Pselactus folwacznyi','species'),(1342101,1193078,'Pseudomeira transversicollis','species'),(1342102,202157,'Pseudoprotapion astragali','species'),(1342103,166897,'Rhinoncus bruchoides','species'),(1342104,166897,'Rhinoncus henningsi','species'),(1342105,653204,'Sciaphobus caesius','species'),(1342106,202186,'Sibinia albosquamosa','species'),(1342107,202186,'Sibinia pellucens','species'),(1342108,202186,'Sibinia sericea','species'),(1342109,202186,'Sibinia sodalis','species'),(1342110,202186,'Sibinia unicolor','species'),(1342111,342718,'Sirocalodes nigroterminatus','species'),(1342112,122856,'Sitona ambiguus','species'),(1342113,122856,'Sitona brucki','species'),(1342114,122856,'Sitona lateralis','species'),(1342115,122856,'Sitona macularius','species'),(1342116,465519,'Smicronyx albosquamosus','species'),(1342117,465519,'Smicronyx coecus','species'),(1342118,465519,'Smicronyx pauperculus','species'),(1342119,122821,'Sphenophorus parumpunctatus','species'),(1342120,608571,'Squamapion elongatum','species'),(1342121,202211,'Stereonychus rufobrunneus','species'),(1342122,608573,'Synapion ebeninum','species'),(1342123,202216,'Taeniapion delicatulum','species'),(1342124,342720,'Thamiocolus signatus','species'),(1342125,342720,'Thamiocolus sinapis','species'),(1342126,342720,'Thamiocolus viduatus','species'),(1342127,342720,'Thamiocolus wollastoni','species'),(1342128,202222,'Trachyphloeus heymesi','species'),(1342129,202222,'Trachyphloeus laticollis','species'),(1342130,202222,'Trachyphloeus spinimanus','species'),(1342131,879059,'Trichosirocalus spurnyi','species'),(1342132,202227,'Tropiphorus elevatus','species'),(1342133,202188,'Tychius bicolor','species'),(1342134,202188,'Tychius capucinus','species'),(1342135,202188,'Tychius filirostris','species'),(1342136,202188,'Tychius rufipennis','species'),(1342137,202188,'Tychius striatulus','species'),(1342138,688179,'Aeoniacalles aeonii aeonii','subspecies'),(1342139,1341991,'Coelositona latipennis latipennis','subspecies'),(1342140,201916,'Exapion fuscirostre fuscirostre','subspecies'),(1342141,1342023,'Ischnopterapion plumbeomicans plumbeomicans','subspecies'),(1342142,878046,'Kalcapion semivittatum semivittatum','subspecies'),(1342143,479327,'Mesites fusiformis fusiformis','subspecies'),(1342144,1342071,'Otiorhynchus arcticus arcticus','subspecies'),(1342145,878988,'Sitona sulcifrons sulcifrons','subspecies'),(1342146,122822,'Sphenophorus venatus venatus','subspecies'),(1342147,39819,'Donus','genus'),(1342148,1342147,'Donus tesselatus','species'),(1342149,122732,'Loborhynchapion','genus'),(1342150,1342149,'Loborhynchapion amethystinum','species'),(1342151,123516,'Phrydiuchus','genus'),(1342152,1342151,'Phrydiuchus speiseri','species'),(1342153,1825138,'Herpisticus','genus'),(1342155,123513,'Aglycyderes','genus'),(1342156,1342155,'Aglycyderes setifer','species'),(1342157,298317,'Allomalia','genus'),(1342158,1342157,'Allomalia quadrivirgata','species'),(1342159,123516,'Amalus','genus'),(1342160,1342159,'Amalus scortillum','species'),(1342161,122827,'Amaurorhinus','genus'),(1342162,1342161,'Amaurorhinus folwacznyi','species'),(1342163,122855,'Andrion','genus'),(1342164,1342163,'Andrion regensteinense','species'),(1342165,122838,'Aulacobaris','genus'),(1342166,1342165,'Aulacobaris cuprirostris','species'),(1342167,1342165,'Aulacobaris gudenusi','species'),(1342168,201809,'Brachysomus','genus'),(1342169,1342168,'Brachysomus villosulus','species'),(1342170,202107,'Caenopsis','genus'),(1342171,1342170,'Caenopsis peyerimhoffi','species'),(1342172,122827,'Caulophilus','genus'),(1342173,1342172,'Caulophilus oryzae','species'),(1342174,465379,'Caulostrophus','genus'),(1342175,1342174,'Caulostrophus subsulcatus','species'),(1342176,123516,'Coeliastes','genus'),(1342177,1342176,'Coeliastes lamii','species'),(1342178,202170,'Coiffaitiella','genus'),(1342180,122885,'Cyphocleonus','genus'),(1342181,1342180,'Cyphocleonus armitagei','species'),(1342182,1342180,'Cyphocleonus sventeniusi','species'),(1342183,877970,'Derelomus','genus'),(1342184,1342183,'Derelomus chamaeropis','species'),(1342185,298317,'Dieckmanniellus','genus'),(1342186,1342185,'Dieckmanniellus nitidulus','species'),(1342187,1342147,'Donus philanthus','species'),(1342188,1342244,'Haptomerus','genus'),(1342189,1342188,'Haptomerus lepidus','species'),(1342190,1342153,'Herpisticus eremita','species'),(1342191,123516,'Hesperorrhynchus','genus'),(1342192,1342191,'Hesperorrhynchus hesperus','species'),(1342193,122732,'Hoplopodapion','genus'),(1342194,1342193,'Hoplopodapion poupillieri','species'),(1342195,298317,'Hypophyes','genus'),(1342196,1342195,'Hypophyes minutissimus','species'),(1342197,1342195,'Hypophyes pallidulus','species'),(1342198,122885,'Leucophyes','genus'),(1342199,1342198,'Leucophyes pedestris','species'),(1342200,1342246,'Lignyodes','genus'),(1342201,1342200,'Lignyodes enucleator','species'),(1342202,39819,'Limobius','genus'),(1342203,1342202,'Limobius borealis','species'),(1342204,122838,'Malvaevora','genus'),(1342205,1342204,'Malvaevora timida','species'),(1342206,123516,'Marmaropus','genus'),(1342207,1342206,'Marmaropus besseri','species'),(1342208,166850,'Minyops','genus'),(1342209,1342208,'Minyops variolosus','species'),(1342210,123516,'Mogulonoides','genus'),(1342211,1342210,'Mogulonoides radula','species'),(1342212,123516,'Mononychus','genus'),(1342213,1342212,'Mononychus punctumalbum','species'),(1342214,27443,'Nemonyx','genus'),(1342215,1342214,'Nemonyx lepturoides','species'),(1342216,877970,'Neoderelomus','genus'),(1342217,1342216,'Neoderelomus piriformis','species'),(1342218,465382,'Oedecnemidius','genus'),(1342219,1342218,'Oedecnemidius varius','species'),(1342220,465381,'Parameira','genus'),(1342221,1342220,'Parameira krueperi','species'),(1342222,465382,'Parascythopus','genus'),(1342223,1342222,'Parascythopus apollinis','species'),(1342224,1342222,'Parascythopus exsulans','species'),(1342225,1342151,'Phrydiuchus topiarius','species'),(1342226,122827,'Proeces','genus'),(1342227,1342226,'Proeces reticulatus','species'),(1342228,465382,'Pseudomyllocerus','genus'),(1342229,1342228,'Pseudomyllocerus sinuatus','species'),(1342230,465384,'Romualdius','genus'),(1342231,1342230,'Romualdius angustisetulus','species'),(1342232,1342230,'Romualdius bifoveolatus','species'),(1342233,202107,'Simopsis','genus'),(1342235,1342233,'Simopsis astragali','species'),(1342236,1342233,'Simopsis virginum','species'),(1342237,123516,'Stenocarus','genus'),(1342238,1342237,'Stenocarus cardui','species'),(1342239,1342237,'Stenocarus ruficornis','species'),(1342240,465379,'Strophomorphus','genus'),(1342241,1342240,'Strophomorphus albarius','species'),(1342242,123511,'Tatianaerhynchites','genus'),(1342243,1342242,'Tatianaerhynchites aequatus','species'),(1342244,39814,'Myorhinini','tribe'),(1342245,5217,'Tremella mesenterica ATCC28783','no rank'),(1342246,39816,'Tychiini','tribe'),(1342247,111621,'Xanthoparmelia sp. long3','species'),(1342248,111621,'Xanthoparmelia sp. long8','species'),(1342249,111621,'Xanthoparmelia sp. long9','species'),(1342250,111621,'Xanthoparmelia sp. long7','species'),(1342251,111621,'Xanthoparmelia sp. long4','species'),(1342252,111621,'Xanthoparmelia sp. long5','species'),(1342253,111621,'Xanthoparmelia sp. long6','species'),(1342254,88747,'Acarospora sp. long19','species'),(1342255,221285,'Westiellopsis sp. AUS-JR/DB/NT-018','species'),(1342256,1342161,'Amaurorhinus sp. 1 AS-2013','species'),(1342257,501675,'Calacalles cf. bandamaensis AS-2013','species'),(1342258,201855,'Ceutorhynchus cf. fallax AS-2013','species'),(1342259,201855,'Ceutorhynchus sp. 1 AS-2013','species'),(1342260,201855,'Ceutorhynchus sp. 2 AS-2013','species'),(1342261,1342178,'Coiffaitiella cf. remilleti AS-2013','species'),(1342262,201901,'Dorytomus cf. taeniatus AS-2013','species'),(1342263,501637,'Echinodera cf. berkanensis AS-2013','species'),(1342264,201914,'Exapion cf. compactum deubeli AS-2013','species'),(1342265,201914,'Exapion cf. subparallelum AS-2013','species'),(1342266,201914,'Exapion cf. uliciperda AS-2013','species'),(1342267,201947,'Hemitrichapion cf. gomerense AS-2013','species'),(1342268,1342153,'Herpisticus cf. subvestitus AS-2013','species'),(1342269,202229,'Holotrichapion cf. ononis AS-2013','species'),(1342270,202002,'Ischnopterapion cf. virens AS-2013','species'),(1342271,501652,'Kyklioacalles abstersus','species'),(1342272,202007,'Larinus cf. sturnus AS-2013','species'),(1342273,122886,'Lixus cf. pulverulentus AS-2013','species'),(1342274,501653,'Onyxacalles cf. luigionii AS-2013','species'),(1342275,41162,'Otiorhynchus cf. atlasicus AS-2013','species'),(1342276,202107,'unclassified Peritelini','no rank'),(1342277,1342276,'Peritelini sp. AS-2013','species'),(1342278,202149,'Psallidium sp. n. AS-2013','species'),(1342279,479328,'Pselactus sp. 1 AS-2013','species'),(1342280,1193078,'Pseudomeira sp. AS-2013','species'),(1342281,1342233,'Simopsis cf. anachoreta AS-2013','species'),(1342282,202216,'Taeniapion cf. urticarium AS-2013','species'),(1342283,342720,'Thamiocolus cf. wollastoni AS-2013','species'),(1342284,501677,'Torneuma cf. robustum tingitanum AS-2013','species'),(1342285,1203,'Scytonema schmidlei','species'),(1342286,212354,'Nostoc calcicola AUS-JR/DB/NT-014','no rank'),(1342287,374162,'Nostoc carneum AUS-JR/DB/NT-016','no rank'),(1342288,212362,'Nostoc paludosum AUS-JR/DB/NT-015','no rank'),(1342289,34078,'Scytonema hofmanni AUS-JR/DB/NT-012','no rank'),(1342290,1342285,'Scytonema schmidlei AUS-JR/DB/NT-013','no rank'),(1342291,221298,'Westiellopsis prolifica AUS-JR/DB/NT-017','no rank'),(1342292,41160,'Phyllobius vespertinus','species'),(1342293,37452,'Bacteroidetes bacterium PD4-MRL','species'),(1342294,34487,'Conidiobolus iuxtagenitus','species'),(1342295,34487,'Conidiobolus lachnodes','species'),(1342296,34487,'Conidiobolus paulus','species'),(1342297,245876,'Nitratireductor sp. GJ-43','species'),(1342298,245876,'Nitratireductor sp. GJ-47','species'),(1342299,60136,'Sulfitobacter sp. MM-124','species'),(1342300,60136,'Sulfitobacter sp. MM-126','species'),(1342301,60136,'Sulfitobacter sp. NB-77','species'),(1342302,60136,'Sulfitobacter sp. NB-68','species'),(1342303,226,'Alteromonas sp. M46-7','species'),(1342304,254250,'Isoptericola sp. M46-11','species'),(1342305,57493,'Kocuria sp. M46-10','species'),(1342306,504090,'Kushneria sp. M47-1','species'),(1342307,33882,'Microbacterium sp. M47-2','species'),(1342308,85413,'Bosea sp. SBR4','species'),(1342309,47420,'Hydrogenophaga sp. SBR5','species'),(1342310,47420,'Hydrogenophaga sp. SBR8','species'),(1342311,84567,'Pedobacter sp. SBR14','species'),(1342312,286,'Pseudomonas sp. SBR16','species'),(1342313,165695,'Sphingobium sp. SBR2','species'),(1342314,40323,'Stenotrophomonas sp. SBR11','species'),(1342315,40323,'Stenotrophomonas sp. SBR19','species'),(1342316,33807,'alpha proteobacterium SBR15','species'),(1342317,28231,'Geobacter sp. Cd1','species'),(1342318,460517,'Komagataella sp. ESN-2013','species'),(1342319,102793,'Influenza A virus (A/muscovy duck/Quang Ninh/6/2013(H5N1))','no rank'),(1342320,102793,'Influenza A virus (A/muscovy duck/Quang Ninh/9/2013(H5N1))','no rank'),(1342321,102793,'Influenza A virus (A/duck/Quang Ninh/21/2013(H5N1))','no rank'),(1342322,33986,'Exiguobacterium sp. GLY-2109','species'),(1342323,33986,'Exiguobacterium sp. GLY-2204','species'),(1342324,22,'Shewanella sp. GLY-1210','species'),(1342325,22,'Shewanella sp. GLY-3104','species'),(1342326,1386,'Bacillus sp. bs11','species'),(1342327,547,'Enterobacter sp. bs21','species'),(1342328,44249,'Paenibacillus sp. bs13','species'),(1342329,1386,'Bacillus sp. bs19(2013)','species'),(1342330,188956,'Cercozoa sp. DMV','species'),(1342331,80453,'Nucras boulengeri','species'),(1342332,80453,'Nucras intertexta','species'),(1342333,1663,'Arthrobacter sp. BN05-M-2-2','species'),(1342334,286,'Pseudomonas sp. 11W','species'),(1342335,286,'Pseudomonas sp. C-1','species'),(1342336,286,'Pseudomonas sp. P406','species'),(1342337,497,'Psychrobacter sp. PX-2','species'),(1342338,80453,'Nucras taeniolata','species'),(1342339,549428,'Philotheca sporadica','species'),(1342340,93744,'Brachychiton sp. Ormeau','species'),(1342341,29587,'Cibotium arachnoideum','species'),(1342342,29587,'Cibotium cumingii','species'),(1342343,29587,'Cibotium menziesii','species'),(1342344,29587,'Cibotium regale','species'),(1342345,351211,'Colura digitalis','species'),(1342346,351211,'Colura inflata','species'),(1342347,351211,'Colura ornithocephala','species'),(1342348,351211,'Colura rhynchophora','species'),(1342349,3582,'Portulaca okinawensis','species'),(1342350,3582,'Portulaca psammotropha','species'),(1342351,1342338,'Nucras taeniolata holubi','subspecies'),(1342352,80453,'Nucras ornata','species'),(1342353,80453,'Nucras livida','species'),(1342354,40336,'Mucuna sp. MR-2013','species'),(1342355,953,'Wolbachia endosymbiont of Phengaris nausithous','species'),(1342356,953,'Wolbachia endosymbiont of Phengaris teleius','species'),(1342357,3118,'Ulva sp. SD.10.06.04','species'),(1342358,5598,'Alternaria anigozanthi','species'),(1342359,5598,'Alternaria armoraciae','species'),(1342360,5598,'Alternaria axiaeriisporifera','species'),(1342361,5598,'Alternaria capsici-annui','species'),(1342362,5598,'Alternaria cumini','species'),(1342363,5598,'Alternaria daucifolii','species'),(1342364,5598,'Alternaria ellipsoidea','species'),(1342365,5598,'Alternaria juxtiseptata','species'),(1342366,5598,'Alternaria nepalensis','species'),(1342367,5598,'Alternaria saponariae','species'),(1342368,5598,'Alternaria septorioides','species'),(1342370,34374,'Alternariaster','genus'),(1342371,1342370,'Alternariaster helianthi','species'),(1342372,11012,'environmental samples','no rank'),(1342373,1342372,'uncultured alphacryptovirus','species'),(1342374,140295,'environmental samples','no rank'),(1342375,1342374,'uncultured varicosavirus','species'),(1342376,1342372,'uncultured Partitiviridae sp.','species'),(1342377,5598,'Alternaria slovaca','species'),(1342378,28556,'Comoclathris','genus'),(1342379,1342378,'Comoclathris compressa','species'),(1342382,5598,'Alternaria concatenata','species'),(1342383,5598,'Alternaria solidaccana','species'),(1342384,5598,'Alternaria caespitosa','species'),(1342385,9434,'Myotis cf. nattereri IS-2013','species'),(1342386,102796,'Influenza A virus (A/Hong Kong/69955/2008(H9N2))','no rank'),(1342387,102796,'Influenza A virus (A/Nanchang/CH2/2000(H9N2))','no rank'),(1342388,102796,'Influenza A virus (A/Nanchang/CH3/2000(H9N2))','no rank'),(1342389,102796,'Influenza A virus (A/Nanchang/D1/2000(H9N2))','no rank'),(1342390,102796,'Influenza A virus (A/Nanchang/D2/2000(H9N2))','no rank'),(1342391,102796,'Influenza A virus (A/chicken/Beijing/1/1994(H9N2))','no rank'),(1342392,102796,'Influenza A virus (A/chicken/Faisalabad/NARC-805/2004(H9N2))','no rank'),(1342393,102796,'Influenza A virus (A/chicken/Hong Kong/CRA45/2010(H9N2))','no rank'),(1342394,102796,'Influenza A virus (A/chicken/Hong Kong/G9/1997(H9N2))','no rank'),(1342395,102796,'Influenza A virus (A/chicken/Hong Kong/NT10/2011(H9N2))','no rank'),(1342396,102796,'Influenza A virus (A/chicken/Hong Kong/NT155/2008(H9N2))','no rank'),(1342397,102796,'Influenza A virus (A/chicken/Hong Kong/TP38/2003(H9N2))','no rank'),(1342398,102796,'Influenza A virus (A/chicken/Hong Kong/YU158/2008(H9N2))','no rank'),(1342399,102796,'Influenza A virus (A/chicken/Hong Kong/YU341/2008(H9N2))','no rank'),(1342400,102796,'Influenza A virus (A/chicken/Korea/25232-96006/1996(H9N2))','no rank'),(1342401,102796,'Influenza A virus (A/chicken/Korea/25232-MS96CE6/1996(H9N2))','no rank'),(1342402,102796,'Influenza A virus (A/chicken/Korea/S23/2004(H9N2))','no rank'),(1342403,102796,'Influenza A virus (A/chicken/Korea/S26/2004(H9N2))','no rank'),(1342404,102796,'Influenza A virus (A/chicken/Pakistan/2/1999(H9N2))','no rank'),(1342405,102796,'Influenza A virus (A/chicken/Pakistan/NARC-1541/2005(H9N2))','no rank'),(1342406,102796,'Influenza A virus (A/chicken/Pakistan/NARC-1559/2005(H9N2))','no rank'),(1342407,102796,'Influenza A virus (A/chicken/Pakistan/NARC-1617/2005(H9N2))','no rank'),(1342408,102796,'Influenza A virus (A/chicken/Pakistan/NARC-1624/2005(H9N2))','no rank'),(1342409,102796,'Influenza A virus (A/chicken/Shantou/22116/2005(H9N2))','no rank'),(1342410,102796,'Influenza A virus (A/dove/United Arab Emirates/466/2006(H9N2))','no rank'),(1342411,102796,'Influenza A virus (A/duck/Hong Kong/91/1976(H9N2))','no rank'),(1342412,102796,'Influenza A virus (A/duck/Hong Kong/Y439/1997(H9N2))','no rank'),(1342413,102796,'Influenza A virus (A/duck/Nanchang/6-361/2001(H9N2))','no rank'),(1342414,102796,'Influenza A virus (A/duck/Nanchang/7-081/2001(H9N2))','no rank'),(1342415,102796,'Influenza A virus (A/duck/Nanchang/8-100/2001(H9N2))','no rank'),(1342416,102796,'Influenza A virus (A/falcon/United Arab Emirates/897/2007(H9N2))','no rank'),(1342417,102796,'Influenza A virus (A/goose/Minnesota/5733-1243/1980(H9N2))','no rank'),(1342419,102796,'Influenza A virus (A/houbara/United Arab Emirates/78/2006(H9N2))','no rank'),(1342420,102796,'Influenza A virus (A/poultry/United Arab Emirates/1831/2005(H9N2))','no rank'),(1342421,102796,'Influenza A virus (A/quail/Bangladesh/907/2009(H9N2))','no rank'),(1342422,102796,'Influenza A virus (A/quail/United Arab Emirates/1136/2005(H9N2))','no rank'),(1342423,102796,'Influenza A virus (A/quail/United Arab Emirates/1819/2006(H9N2))','no rank'),(1342424,102796,'Influenza A virus (A/shorebird/Delaware Bay/163/2003(H9N2))','no rank'),(1342425,102796,'Influenza A virus (A/shorebird/Delaware Bay/276/1999(H9N2))','no rank'),(1342426,102796,'Influenza A virus (A/shorebird/Delaware Bay/277/1999(H9N2))','no rank'),(1342427,102796,'Influenza A virus (A/shorebird/Delaware Bay/286/2003(H9N2))','no rank'),(1342428,102796,'Influenza A virus (A/shorebird/Delaware Bay/293/2003(H9N2))','no rank'),(1342429,102796,'Influenza A virus (A/stone curlew/United Arab Emirates/1127.3/2005(H9N2))','no rank'),(1342430,102796,'Influenza A virus (A/stone curlew/United Arab Emirates/1147/2005(H9N2))','no rank'),(1342431,102796,'Influenza A virus (A/turkey/California/1/1988(H9N2))','no rank'),(1342432,102796,'Influenza A virus (A/turkey/California/1054C/1985(H9N2))','no rank'),(1342433,102796,'Influenza A virus (A/turkey/California/1054T/1985(H9N2))','no rank'),(1342434,102796,'Influenza A virus (A/turkey/Minnesota/511/1978(H9N2))','no rank'),(1342435,102796,'Influenza A virus (A/turkey/Pavia/141/1983(H9N2))','no rank'),(1342436,102796,'Influenza A virus (A/turkey/Texas/1/1981(H9N2))','no rank'),(1342437,102796,'Influenza A virus (A/turkey/Texas/2/1981(H9N2))','no rank'),(1342438,102796,'Influenza A virus (A/turkey/Texas/28737/1981(H9N2))','no rank'),(1342439,102796,'Influenza A virus (A/white bellied bustard/United Arab Emirates/1019/2005(H9N2))','no rank'),(1342440,102796,'Influenza A virus (A/white bellied bustard/United Arab Emirates/1036/2005(H9N2))','no rank'),(1342441,102796,'Influenza A virus (A/white bellied bustard/United Arab Emirates/1127.1/2005(H9N2))','no rank'),(1342442,102796,'Influenza A virus (A/white bellied bustard/United Arab Emirates/997/2005(H9N2))','no rank'),(1342443,5598,'Alternaria penicillata','species'),(1342444,68287,'Mesorhizobium sp. Harris','species'),(1342445,68287,'Mesorhizobium sp. Kernan','species'),(1342446,68287,'Mesorhizobium sp. Laura','species'),(1342447,68287,'Mesorhizobium sp. Sovereign','species'),(1342448,68287,'Mesorhizobium sp. Thrasher','species'),(1342449,77185,'Penares nux','species'),(1342450,85794,'Scopalina hispida','species'),(1342520,28556,'Paradendryphiella','genus'),(1342521,1199260,'Acanthotetilla cf. seychellensis 0CDN8107-V','species'),(1342522,283584,'Aciculites sp. n. USNM 1133778','species'),(1342523,283584,'Aciculites sp. USNM 1204869','species'),(1342524,283584,'Aciculites sp. USNM 1204870','species'),(1342525,72714,'Agelas sp. n. USNM 1133819','species'),(1342526,72714,'Agelas sp. n. USNM 1133823','species'),(1342527,72714,'Agelas sp. USNM 1133824','species'),(1342528,72714,'Agelas sp. USNM 1204819','species'),(1342529,942675,'Antho cf. prima 0CDN7404-I','species'),(1342530,121476,'Aplysina sp. USNM 1204828','species'),(1342531,121476,'Aplysina sp. USNM 1204833','species'),(1342532,121476,'Aplysina sp. USNM 1204846','species'),(1342533,121476,'Aplysina sp. USNM 1204878','species'),(1342534,1163032,'Aplysinopsis sp. 0CDN8904-N','species'),(1342535,1342536,'Astroscleridae sp. BMOO-04629','species'),(1342536,85808,'Unclassified Astroscleridae','no rank'),(1342537,1342536,'Astroscleridae sp. BMOO-09934','species'),(1342538,484399,'Aulospongus sp. USNM 1204857','species'),(1342539,171449,'Axinellidae sp. 0CDN7204-P','species'),(1342540,237149,'Axinyssa aff. ambrosia USNM 1204858','species'),(1342541,942678,'Bubaris cf. carcisis BELUM<GBR> Mc6452','species'),(1342542,121496,'Cacospongia sp. G02x31','species'),(1342543,1336906,'Candidaspongia cf. flabellata 0PHG1254-V','species'),(1342544,1336906,'Candidaspongia cf. flabellata 0PHG1457-R','species'),(1342545,279629,'Chelonaplysilla sp. B02x118','species'),(1342546,279629,'Chelonaplysilla sp. n. G02x79','species'),(1342547,491775,'Chondropsis sp. 0M9H2761-S','species'),(1342548,524626,'Cinachyra sp. n. 0CDN8726-T','species'),(1342549,76781,'Cinachyrella cf. paterifera 0M9H2022-P','species'),(1342550,76781,'Cinachyrella sp. USNM 1204826','species'),(1342551,76781,'Cinachyrella sp. USNM 1204829','species'),(1342552,1091093,'Cladocroce sp. 0CDN9562-C','species'),(1342553,81539,'Clathria sp. MNRJ15732','species'),(1342557,76785,'Cliona sp. SI06x31','species'),(1342558,496416,'Craniella sp. 0CDN5142-X','species'),(1342559,412829,'Dasychalina sp. 0CDN9201-L','species'),(1342560,72713,'Demospongiae sp. BMOO-02427','species'),(1342561,72713,'Demospongiae sp. BMOO-02428','species'),(1342562,72713,'Demospongiae sp. BMOO-04234','species'),(1342563,72713,'Demospongiae sp. BMOO-06672','species'),(1342564,72713,'Demospongiae sp. BMOO-07057','species'),(1342565,72713,'Demospongiae sp. BMOO-07060','species'),(1342566,72713,'Demospongiae sp. BMOO-07064','species'),(1342567,72713,'Demospongiae sp. BMOO-07072','species'),(1342568,72713,'Demospongiae sp. BMOO-07074','species'),(1342569,72713,'Demospongiae sp. BMOO-07075','species'),(1342570,72713,'Demospongiae sp. BMOO-07415','species'),(1342571,72713,'Demospongiae sp. BMOO-07491','species'),(1342572,72713,'Demospongiae sp. BMOO-08389','species'),(1342573,72713,'Demospongiae sp. BMOO-08390','species'),(1342574,72713,'Demospongiae sp. MNRJ15830','species'),(1342575,72713,'Demospongiae sp. USNM 1133844','species'),(1342576,72713,'Demospongiae sp. XMOO 0361','species'),(1342577,72713,'Demospongiae sp. XMOO 1229','species'),(1342579,283603,'Dictyoceratida sp. 0CDN8871-A','species'),(1342580,73795,'Discodermia sp. 0CDN9556-V','species'),(1342581,190526,'Dysidea cf. avara P03x161','species'),(1342582,190526,'Dysidea sp. 0M9I5818-J','species'),(1342583,190526,'Dysidea sp. n. G02x177','species'),(1342584,190526,'Dysidea sp. n. G02x35','species'),(1342585,1163054,'Dysideidae sp. BMOO-06671','species'),(1342586,1336918,'Echinochalina cf. laboutei 0CDN2501-C','species'),(1342587,283570,'Ecionemia sp. MNRJ15661','species'),(1342588,458492,'Ectyoplasia sp. SI06x195','species'),(1342589,572251,'Fasciospongia cf. cycni 0CDN7150-H','species'),(1342590,572251,'Fasciospongia sp. 0M9I5736-T','species'),(1342591,6046,'Geodia cf. tumulosa SI06x118','species'),(1342592,6046,'Geodia cf. tumulosa SI06x271','species'),(1342593,6046,'Geodia sp. 0M9H2501-L','species'),(1342594,6046,'Geodia sp. BMOO-06655','species'),(1342595,6046,'Geodia sp. JR10','species'),(1342596,6059,'Unclassified Halichondrida','no rank'),(1342597,1342596,'Halichondrida sp. USNM 1133814','species'),(1342598,6057,'Haliclona sp. BMOO-07059','species'),(1342599,6057,'Haliclona sp. BMOO-07065','species'),(1342600,942684,'Halicnemia sp. BELUM<GBR> Mc4307','species'),(1342601,942684,'Halicnemia sp. BELUM<GBR> Mc5427','species'),(1342605,252953,'Hexadella sp. USNM 1204860','species'),(1342606,252953,'Hexadella sp. USNM 1204908','species'),(1342607,942690,'Hymedesmia sp. MNRJ15667','species'),(1342608,942690,'Hymedesmia sp. SI06x98','species'),(1342609,6065,'Hymeniacidon cf. caerulea USNM 1204872','species'),(1342610,252952,'Unclassified Ianthellidae','no rank'),(1342611,1342610,'Ianthellidae sp. SI06x189','species'),(1342612,1342610,'Ianthellidae sp. USNM 1133773','species'),(1342613,1342610,'Ianthellidae sp. USNM 1133782','species'),(1342614,1342610,'Ianthellidae sp. USNM 1204851','species'),(1342615,479642,'Igernella sp. MNRJ15840','species'),(1342616,1336926,'Inflatella sp. n. 0CDN7412-Q','species'),(1342617,283496,'Iotrochota sp. USNM 1204827','species'),(1342618,275431,'Ircinia sp. USNM 1133801','species'),(1342619,279618,'Lamellodysidea sp. 0CDN8580-L','species'),(1342620,279618,'Lamellodysidea sp. 0CDN8777-Y','species'),(1342621,279618,'Lamellodysidea sp. 0CDN8859-O','species'),(1342622,279618,'Lamellodysidea sp. G02x131','species'),(1342623,279622,'Lendenfeldia sp. P03x65','species'),(1342624,283422,'Lissodendoryx sp. 0M9I5828-T','species'),(1342625,1183874,'Microscleroderma sp. n. USNM 1133739','species'),(1342626,1183874,'Microscleroderma sp. n. USNM 1133746','species'),(1342627,1183874,'Microscleroderma sp. USNM 1204821','species'),(1342628,86015,'Mycale sp. MNRJ15608','species'),(1342629,86015,'Mycale sp. MNRJ15642','species'),(1342630,86015,'Mycale sp. MNRJ15733','species'),(1342631,86015,'Mycale sp. MNRJ15771','species'),(1342632,86015,'Mycale sp. MNRJ15865','species'),(1342633,237137,'Myrmekioderma cf. rea USNM 1204904','species'),(1342634,237137,'Myrmekioderma sp. 1133835','species'),(1342635,118320,'Myxilla cf. rosacea BELUM<GBR> Mc4681','species'),(1342636,118320,'Myxilla cf. rosacea BELUM<GBR> Mc5005','species'),(1342637,1162786,'Narrabeena sp. 0CDN6739-K','species'),(1342638,595364,'Neopetrosia sp. USNM 1133759','species'),(1342639,1105174,'Neopodospongia cf. normani BELUM<GBR> Mc7767','species'),(1342640,178546,'Niphates cf. erecta USNM 1133780','species'),(1342641,283402,'Oceanapia sp. 0M9H2015-I','species'),(1342642,942696,'Paratimea sp. BELUM<GBR> Mc2937','species'),(1342643,942696,'Paratimea sp. BELUM<GBR> Mc3163','species'),(1342644,942696,'Paratimea sp. BELUM<GBR> Mc4323','species'),(1342645,942696,'Paratimea sp. BELUM<GBR> Mc5226','species'),(1342646,942696,'Paratimea sp. BELUM<GBR> Mc6884','species'),(1342647,77185,'Penares cf. alata 0CDN7316-M','species'),(1342648,686026,'Petromica sp. BELUM<GBR> Mc8213','species'),(1342649,68563,'Petrosia aff. hartmani USNM 1204818','species'),(1342650,469364,'Petrosiidae sp. 0CDN2354-S','species'),(1342651,252957,'Phorbas sp. MNRJ15773','species'),(1342652,252957,'Phorbas sp. MNRJ15826','species'),(1342653,1136261,'Phycopsis sp. 0CDN8796-U','species'),(1342654,279624,'Phyllospongia sp. 0CDN8721-O','species'),(1342655,194328,'Placospongia sp. USNM 1133726','species'),(1342656,281034,'Poecilosclerida sp. BMOO-02429','species'),(1342657,281034,'Poecilosclerida sp. BMOO-06426','species'),(1342658,676613,'Psammocinia cf. halmiformis 0CDN6164-K','species'),(1342659,676613,'Psammocinia sp. 0M9H2382-H','species'),(1342660,283601,'Pseudoceratina sp. P02x141','species'),(1342661,283601,'Pseudoceratina sp. USNM 1204854','species'),(1342662,283600,'Unclassified Pseudoceratinidae','no rank'),(1342663,1342662,'Pseudoceratinidae sp. BMOO-04391','species'),(1342664,1342662,'Pseudoceratinidae sp. BMOO-06409','species'),(1342665,1342662,'Pseudoceratinidae sp. BMOO-07061','species'),(1342666,1342662,'Pseudoceratinidae sp. BMOO-08168','species'),(1342667,476027,'Rhopaloeides sp. n. 0M9H2289-G','species'),(1342668,468351,'Sarcotragus sp. 0CDN8895-C','species'),(1342669,1004762,'Sigmaxinella sp. n. 0CDN7186-U','species'),(1342671,289408,'Smenospongia sp. USNM 1133735','species'),(1342672,942705,'Sphaerotylus sp. BELUM<GBR> Mc4697','species'),(1342673,942705,'Sphaerotylus sp. BELUM<GBR> Mc5015','species'),(1342674,283506,'Spirastrella cf. coccinea USNM 1133785','species'),(1342675,121489,'Spongia sp. BMOO-04642','species'),(1342676,121489,'Spongia sp. BMOO-04644','species'),(1342677,1162794,'Spongionella cf. foliascens 0CDN9587-G','species'),(1342678,253167,'Stelletta sp. USNM 1133810','species'),(1342679,468352,'Strepsichordaia sp. 0CDN9455-M','species'),(1342680,55566,'Suberites sp. 0M9H2772-G','species'),(1342681,55566,'Suberites sp. 0PHG1226-Q','species'),(1342682,55566,'Suberites sp. USNM 1148202','species'),(1342683,279592,'Svenzea sp. n. USNM 1133833','species'),(1342684,283537,'Terpios sp. MNRJ15821','species'),(1342685,34493,'Tethya sp. SI06x109','species'),(1342686,283525,'Adreus sp. BELUM<GBR> Mc4982','species'),(1342687,1336950,'Tethyopsis sp. 0CDN6825-C','species'),(1342688,283598,'Thorectidae sp. BMOO-02951','species'),(1342689,283598,'Thorectidae sp. BMOO-04638','species'),(1342690,269051,'Timea sp. MNRJ15692','species'),(1342691,269051,'Timea sp. MNRJ15829','species'),(1342692,279594,'Topsentia sp. 0CDN8723-Q','species'),(1342693,279594,'Topsentia sp. n. USNM 1133828','species'),(1342694,279594,'Topsentia sp. USNM 1204867','species'),(1342695,297674,'Trachycladus sp. 0CDN7250-P','species'),(1342696,121474,'Unclassified Verongida','no rank'),(1342697,1342696,'Verongida sp. 0CDN8087-Y','species'),(1342698,73799,'Vetulina sp. JR172','species'),(1342699,178550,'Xestospongia sp. USNM 1204834','species'),(1342700,1336944,'Siphonodictyon coralliphagum USNM 1133740','species'),(1342701,278975,'Tedania cf. ferrolensis BELUM<GBR> Mc5348','species'),(1342702,561729,'Cornulella','genus'),(1342703,1342702,'Cornulella sp. MNRJ15727','species'),(1342704,1342702,'Cornulella sp. MNRJ15770','species'),(1342705,1342702,'Cornulella sp. MNRJ15787','species'),(1342706,283421,'Forcepia','genus'),(1342707,1342706,'Forcepia sp. 0CDN7230-S','species'),(1342708,1342706,'Forcepia sp. USNM 1204918','species'),(1342709,283984,'Guitarra','genus'),(1342710,1342709,'Guitarra sp. 0CDN7391-S','species'),(1342711,121495,'Semitaspongia','genus'),(1342712,1342711,'Semitaspongia sp. n. 0M9H2398-X','species'),(1342713,45120,'Tectitethya','genus'),(1342714,1342713,'Tectitethya sp. MNRJ15786','species'),(1342715,283984,'Tetrapocillon','genus'),(1342716,1342715,'Tetrapocillon sp. 0M9H2563-C','species'),(1342717,283595,'cf. Hippospongia sp. 0M9H2523-K','species'),(1342718,283595,'cf. Hippospongia sp. 0M9H2533-U','species'),(1342719,283595,'cf. Hymedesmia sp. BELUM<GBR> Mc7791','species'),(1342722,406745,'Myriopathes japonica','species'),(1342723,44402,'Nesticus sp. 1-GAB','species'),(1342724,5598,'Alternaria scirpicola','species'),(1342725,387090,'Bacteroides coprophilus JCM 13816','no rank'),(1342726,387090,'Bacteroides coprophilus JCM 13817','no rank'),(1342727,114728,'Influenza A virus (A/swine/Illinois/A01380725/2013(H1N2))','no rank'),(1342728,180912,'Ctenophorus maculatus griseus','subspecies'),(1342729,180912,'Ctenophorus maculatus dualis','subspecies'),(1342730,71022,'Ctenophorus sp. eyre','species'),(1342731,71022,'Ctenophorus sp. nthmurray','species'),(1342732,71022,'Ctenophorus sp. sbc','species'),(1342733,71022,'Ctenophorus sp. sthmurray','species'),(1342734,71022,'Ctenophorus sp. stryz','species'),(1342735,28376,'Anolis quaggulus','species'),(1342736,28376,'Anolis cf. humilis JJK-2013','species'),(1342737,29002,'Cercospora sp. P497','species'),(1342738,29002,'Cercospora sp. P5624','species'),(1342739,29002,'Cercospora sp. P624','species'),(1342740,5498,'Cladosporium sp. P260','species'),(1342741,5498,'Cladosporium sp. P554','species'),(1342742,5498,'Cladosporium sp. P555','species'),(1342743,5498,'Cladosporium sp.(1) P555','species'),(1342744,5498,'Cladosporium sp.(2) P2','species'),(1342745,5598,'Alternaria sp. CBS 108.27','species'),(1342746,5598,'Alternaria sp. CBS 115.44','species'),(1342747,5598,'Alternaria sp. CBS 175.52','species'),(1342749,189831,'Anolis adenovirus 1','species'),(1342750,189831,'Anolis adenovirus 2','species'),(1342751,410657,'plastisphere metagenome','species'),(1342753,288800,'Micropsectra nigripila','species'),(1342754,288800,'Micropsectra sp. 2 ES','species'),(1342755,288800,'Micropsectra sp. 3 ES','species'),(1342756,288800,'Micropsectra sp. 4 ES','species'),(1342758,5579,'Aureobasidium sp. DBVPG 5996','species'),(1342759,5475,'Candida sp. DBVPG 10086','species'),(1342760,5475,'Candida sp. DBVPG 5884','species'),(1342761,165440,'Dioszegia sp. DBVPG 5456','species'),(1342762,165440,'Dioszegia sp. DBVPG 5719','species'),(1342763,165440,'Dioszegia sp. DBVPG 10049','species'),(1342764,5277,'Leucosporidium sp. DBVPG 10087','species'),(1342765,29901,'Mrakia cf. gelida DBVPG 10084','species'),(1342766,107441,'Cryptococcus cf. antarcticus DBVPG 5900','species'),(1342767,107441,'Cryptococcus sp. DBVPG 5431','species'),(1342768,107441,'Cryptococcus sp. DBVPG 5459','species'),(1342769,107441,'Cryptococcus sp. DBVPG 5734','species'),(1342770,107441,'Cryptococcus sp. DBVPG 5721','species'),(1342771,107441,'Cryptococcus sp. DBVPG 5365','species'),(1342772,107441,'Cryptococcus sp. DBVPG 5915','species'),(1342773,107441,'Cryptococcus sp. DBVPG 5868','species'),(1342774,107441,'Cryptococcus sp. DBVPG 5325','species'),(1342775,107441,'Cryptococcus sp. DBVPG 5869','species'),(1342776,107441,'Cryptococcus sp. DBVPG 10051','species'),(1342777,165791,'Rhodotorula cf. aurantiaca DBVPG 5753','species'),(1342778,203525,'Cystobasidium cf. laryngis DBVPG 5748','species'),(1342779,203525,'Cystobasidium cf. laryngis DBVPG 10053','species'),(1342780,165791,'Rhodotorula sp. DBVPG 10041','species'),(1342781,165791,'Rhodotorula sp. DBVPG 10048','species'),(1342782,165791,'Rhodotorula sp. DBVPG 10075','species'),(1342783,1386,'Bacillus sp. A-270','species'),(1342784,1386,'Bacillus sp. A-360','species'),(1342785,1386,'Bacillus sp. A-395','species'),(1342786,1386,'Bacillus sp. A-399','species'),(1342787,1386,'Bacillus sp. A-400','species'),(1342788,1386,'Bacillus sp. A-401','species'),(1342789,1386,'Bacillus sp. A-402','species'),(1342790,57493,'Kocuria sp. A-244','species'),(1342791,57493,'Kocuria sp. A-248b','species'),(1342794,657,'Photobacterium sanctipauli','species'),(1342795,657,'Photobacterium sp. A-396','species'),(1342798,662,'Vibrio sp. A-103','species'),(1342799,662,'Vibrio sp. A-110','species'),(1342800,662,'Vibrio sp. A-295','species'),(1342801,662,'Vibrio sp. A-297','species'),(1342802,662,'Vibrio sp. A-302','species'),(1342803,662,'Vibrio sp. A-303','species'),(1342804,662,'Vibrio sp. A-305','species'),(1342805,662,'Vibrio sp. A-306','species'),(1342806,662,'Vibrio sp. A-307','species'),(1342807,662,'Vibrio sp. A-312','species'),(1342808,662,'Vibrio sp. A-314','species'),(1342809,662,'Vibrio sp. A-320','species'),(1342810,662,'Vibrio sp. A-321','species'),(1342811,662,'Vibrio sp. A-322','species'),(1342812,662,'Vibrio sp. A-326','species'),(1342814,662,'Vibrio sp. A-338','species'),(1342815,662,'Vibrio sp. A-344','species'),(1342816,662,'Vibrio sp. A-348','species'),(1342817,662,'Vibrio sp. A-353','species'),(1342818,662,'Vibrio madracius','species'),(1342819,662,'Vibrio sp. A-355','species'),(1342820,662,'Vibrio sp. A-378','species'),(1342821,662,'Vibrio sp. A-383','species'),(1342823,662,'Vibrio sp. A-389','species'),(1342824,662,'Vibrio sp. A-390','species'),(1342825,662,'Vibrio sp. A-96','species'),(1342826,39601,'Leptopelis cf. ragazzii AAM-2013','species'),(1342827,39601,'Leptopelis gramineus','species'),(1342828,39601,'Leptopelis sp. AAM-2013','species'),(1342829,39601,'Leptopelis susanae','species'),(1342830,39601,'Leptopelis vannutellii','species'),(1342831,39601,'Leptopelis yaldeni','species'),(1342832,88030,'Ptychadena cf. cooperi AAM-2013','species'),(1342833,88030,'Ptychadena erlangeri','species'),(1342834,88030,'Ptychadena nana','species'),(1342835,88030,'Ptychadena neumanni','species'),(1342836,88030,'Ptychadena sp. AAM-2013a','species'),(1342837,88030,'Ptychadena sp. AAM-2013b','species'),(1342838,88030,'Ptychadena sp. AAM-2013c','species'),(1342839,88030,'Ptychadena wadei','species'),(1342841,336809,'environmental samples','no rank'),(1342842,1342841,'uncultured Candidatus Sulcia sp.','species'),(1342843,49928,'bacterium A41','species'),(1342844,49928,'bacterium P91','species'),(1342888,469,'Acinetobacter sp. NSI-9','species'),(1342889,642,'Aeromonas sp. NSI-2','species'),(1342890,642,'Aeromonas sp. NSI-5','species'),(1342891,642,'Aeromonas sp. NSI-6','species'),(1342892,642,'Aeromonas sp. NSI-7','species'),(1342893,190017,'Pseudomonadaceae bacterium NSI-11','species'),(1342894,286,'Pseudomonas sp. NSI-1','species'),(1342895,286,'Pseudomonas sp. NSI-10','species'),(1342896,286,'Pseudomonas sp. NSI-12','species'),(1342897,286,'Pseudomonas sp. NSI-4','species'),(1342898,613,'Serratia sp. NSI-3','species'),(1342899,613,'Serratia sp. NSI-8','species'),(1342931,217277,'Agaricomycetes sp. BY1','species'),(1342932,721947,'unclassified Amylocorticiales','no rank'),(1342933,1342932,'Amylocorticiales sp. 2Di102-2','species'),(1342934,1342932,'Amylocorticiales sp. 2Di104-1','species'),(1342935,1342932,'Amylocorticiales sp. 2Di179-1','species'),(1342936,1342932,'Amylocorticiales sp. Di283-3','species'),(1342937,1342932,'Amylocorticiales sp. Di70-5','species'),(1342938,89415,'Antarctomyces sp. Di101-3','species'),(1342939,40415,'Antrodia sp. 202A','species'),(1342940,40415,'Antrodia sp. 753FPL','species'),(1342941,112177,'Arthrinium sp. Di101-1','species'),(1342942,139060,'Ascocoryne sp. Di280-1','species'),(1342943,45426,'Ascomycota sp. 2Di100-2','species'),(1342944,45426,'Ascomycota sp. 2Di102-4','species'),(1342945,45426,'Ascomycota sp. 2Di103-2','species'),(1342946,45426,'Ascomycota sp. 2Di103-4','species'),(1342947,45426,'Ascomycota sp. 2Di105-2','species'),(1342948,45426,'Ascomycota sp. Di124-2','species'),(1342949,45426,'Ascomycota sp. Di251-1','species'),(1342950,45426,'Ascomycota sp. Di253-1','species'),(1342951,45426,'Ascomycota sp. Di283-2','species'),(1342952,45426,'Ascomycota sp. Di58-1','species'),(1342953,45426,'Ascomycota sp. Di82-2','species'),(1342954,45426,'Ascomycota sp. Di85-4','species'),(1342955,38240,'Basidiomycota sp. Achao','species'),(1342956,38240,'Basidiomycota sp. B360','species'),(1342957,38240,'Basidiomycota sp. Di282-4','species'),(1342958,38240,'Basidiomycota sp. PC2-2','species'),(1342959,38240,'Basidiomycota sp. Chbrnrot1','species'),(1342960,38240,'Basidiomycota sp. Park82','species'),(1342961,38240,'Basidiomycota sp. Tenaun','species'),(1342962,42741,'Ceriporiopsis sp. 105725','species'),(1342963,82105,'Cladophialophora sp. Di74-2','species'),(1342964,80635,'Coniophora sp. Di6-1','species'),(1342965,184430,'Coprinellus sp. 2Di102-1','species'),(1342966,178727,'Corticiaceae sp. 2Di181-1','species'),(1342967,178727,'Corticiaceae sp. Di126-1','species'),(1342968,1264995,'Corticiales sp. Tyro292','species'),(1342969,114154,'Dichomitus sp. 4C','species'),(1342970,209473,'Dothideomycetes sp. Di85-2','species'),(1342971,5583,'Exophiala sp. Di73-2','species'),(1342972,40456,'Fistulina sp. FP-103444-T','species'),(1342973,34474,'Fomitopsis sp. 33A','species'),(1342974,34474,'Fomitopsis sp. TAB83','species'),(1342975,5314,'Ganoderma sp. GL-MN1','species'),(1342976,5314,'Ganoderma sp. Honeyl1','species'),(1342977,5314,'Ganoderma sp. Wi-7C','species'),(1342978,40443,'Gloeophyllum sp. 206A','species'),(1342979,54695,'Helotiales sp. 2Di123-5','species'),(1342980,54695,'Helotiales sp. Di105-4','species'),(1342981,54695,'Helotiales sp. Di62-7','species'),(1342982,54695,'Helotiales sp. Di77-5','species'),(1342983,54695,'Helotiales sp. Di77-6','species'),(1342984,139379,'Hymenochaete sp. H-2MN','species'),(1342985,85996,'Hypocreales sp. Di59-5','species'),(1342986,5318,'Irpex sp. 34A','species'),(1342987,159638,'Leotiomycetes sp. Di259-3','species'),(1342988,75374,'Leptodontidium sp. Di124-4','species'),(1342989,4855,'Mortierella sp. 2Di125-1','species'),(1342990,4855,'Mortierella sp. Di102-3','species'),(1342991,4855,'Mortierella sp. Di129-1','species'),(1342992,4855,'Mortierella sp. Di66-1','species'),(1342993,359652,'Nectriaceae sp. Di105-5','species'),(1342994,38797,'Neolentinus sp. 751','species'),(1342995,78141,'Oidiodendron sp. Di63-2','species'),(1342996,81047,'Oligoporus sp. 212A','species'),(1342997,47021,'Unclassified Orbiliaceae','no rank'),(1342998,1342997,'Orbiliaceae sp. 2Di118-2','species'),(1342999,391237,'Peniophorella sp. Tenaun','species'),(1343000,81049,'Perenniporia sp. 11A','species'),(1343001,5307,'Phlebia sp. 604','species'),(1343002,5307,'Phlebia sp. 64C','species'),(1343003,5307,'Phlebia sp. PRL2845','species'),(1343004,13205,'Pholiota sp. 2Di134-1','species'),(1343005,13205,'Pholiota sp. 2Di94-5','species'),(1343006,37463,'Phoma sp. Di281-1','species'),(1343007,37463,'Phoma sp. Di287-1','species'),(1343008,92862,'Pleosporales sp. Di257','species'),(1343009,92862,'Pleosporales sp. Di257-1','species'),(1343010,92862,'Pleosporales sp. Di61-4','species'),(1343011,175857,'Porodaedalea sp. TAB19','species'),(1343012,83235,'Postia sp. 2Di30-3','species'),(1343013,574369,'Pyrofomes sp. PJ-1','species'),(1343014,139131,'Sistotrema sp. 2Di99-3','species'),(1343015,139131,'Sistotrema sp. WBR-1','species'),(1343016,139131,'Sistotrema sp. quinchao','species'),(1343017,150498,'Sordariomycetes sp. 2Di117-1','species'),(1343018,150498,'Sordariomycetes sp. 2Di123-4','species'),(1343019,150498,'Sordariomycetes sp. Di105-3','species'),(1343020,150498,'Sordariomycetes sp. Di260-1','species'),(1343021,150498,'Sordariomycetes sp. Di280-2','species'),(1343022,5644,'Stereum sp. Calem','species'),(1343023,64497,'Sydowia sp. Di201','species'),(1343024,46452,'Thelebolus sp. Di99-1','species'),(1343025,5324,'Trametes sp. 611A','species'),(1343026,5240,'Tulasnella sp. Di76-4','species'),(1343027,119947,'Ulocladium sp. Di78-2','species'),(1343028,246490,'Xylariaceae sp. 303B','species'),(1343029,610258,'Geomyces sp. Di63-1','species'),(1343030,610258,'Geomyces sp. Di95-1','species'),(1343031,610258,'Geomyces sp. Di95-2','species'),(1343032,150173,'Phialocephala sp. Di276-1','species'),(1343033,150173,'Phialocephala sp. Di84-2','species'),(1343034,38240,'Basidiomycota sp. B361607C','species'),(1343035,38240,'Basidiomycota sp. 3262','species'),(1343036,210567,'Cadophora sp. Di253','species'),(1343037,40468,'Inonotus sp. ID1','species'),(1343038,40470,'Phellinus sp. PM-1','species'),(1343039,13205,'Pholiota sp. 2Di127-2','species'),(1343040,13205,'Pholiota sp. 2Di178-1','species'),(1343041,13205,'Pholiota sp. 2Di41-2','species'),(1343042,13205,'Pholiota sp. Di267-2','species'),(1343043,252598,'Saccharomyces sp. EDRL','no rank'),(1343044,1563229,'Candidatus Planktothricoides niger OB','no rank'),(1343045,219829,'Plasmodium sp. 1 EHRS-2013','species'),(1343046,1563230,'Candidatus Planktothricoides rosea OP','no rank'),(1343050,7116,'Pieris brassicae azorensis','subspecies'),(1343061,160061,'Ricinus marginatus','species'),(1343062,160098,'Brueelia interposita','species'),(1343063,72407,'Klebsiella pneumoniae subsp. pneumoniae UKKV901664','no rank'),(1343064,46170,'Staphylococcus aureus subsp. aureus ST772-MRSA-V','no rank'),(1343065,241590,'Glomeromycota sp. F84','species'),(1343066,241590,'Glomeromycota sp. F80','species'),(1343067,241590,'Glomeromycota sp. G90','species'),(1343068,241590,'Glomeromycota sp. G70','species'),(1343069,241590,'Glomeromycota sp. F69','species'),(1343070,241590,'Glomeromycota sp. D73','species'),(1343071,106654,'Acinetobacter nosocomialis M2','no rank'),(1343072,470,'Acinetobacter baumannii CI86','no rank'),(1343073,470,'Acinetobacter baumannii CI78','no rank'),(1343074,470,'Acinetobacter baumannii CI79','no rank'),(1343075,470,'Acinetobacter baumannii CI77','no rank'),(1343076,336810,'Candidatus Sulcia muelleri str. Sulcia-ALF','no rank'),(1343077,1160784,'Candidatus Nasuia deltocephalinicola str. NAS-ALF','no rank'),(1343078,587753,'Pseudomonas chlororaphis HT66','no rank'),(1343079,28450,'Burkholderia pseudomallei MSHR338','no rank'),(1343080,235148,'Ascocotyle longa','species'),(1343081,57254,'Austrodiplostomum','genus'),(1343082,1343081,'Austrodiplostomum ostrowskiae','species'),(1343083,981534,'Pseudopsilostoma','genus'),(1343084,1343083,'Pseudopsilostoma varium','species'),(1343085,150362,'Polycephalomyces sp. GIMCC 3.570','species'),(1343086,324866,'Boeckella symmetrica','species'),(1343087,6942,'Amblyomma sp. SAH-2013','species'),(1343088,44249,'Paenibacillus sp. S3T6B22','species'),(1343089,44249,'Paenibacillus sp. T0-AIR7-4','species'),(1343090,44249,'Paenibacillus sp. T2-AIR3-3','species'),(1343091,44249,'Paenibacillus sp. T8-AIR6-5','species'),(1343092,44249,'Paenibacillus sp. T9-AIR5-1','species'),(1343093,286,'Pseudomonas sp. PT3','species'),(1343094,222,'Achromobacter sp. NBHCO3','species'),(1343095,286,'Pseudomonas sp. NCEOW','species'),(1343096,286,'Pseudomonas sp. NKCO2','species'),(1343097,33882,'Microbacterium sp. NKCO4','species'),(1343098,1386,'Bacillus sp. NBHCO1','species'),(1343099,1386,'Bacillus sp. NKCO1','species'),(1343100,59732,'Chryseobacterium sp. PX-Cry.bt.sp.Ori','species'),(1343102,33983,'Luteococcus sp. XH208','species'),(1343103,1839,'Nocardioides sp. XH274','species'),(1343104,484508,'Ornithinibacillus sp. XH270','species'),(1343105,507,'Alcaligenes sp. CKCr-6A','species'),(1343106,547,'Enterobacter sp. CKCr-8','species'),(1343107,547,'Enterobacter sp. GFCr-6','species'),(1343108,333278,'Influenza A virus (A/Zhejiang/KLED32/2013(H7N9))','no rank'),(1343109,98370,'Marteilia sp. MC','species'),(1343110,327108,'Magnaporthe oryzae chrysovirus 3','species'),(1343111,119220,'Influenza A virus (A/chicken/Taiwan/0101/2012(H5N2))','no rank'),(1343112,119220,'Influenza A virus (A/chicken/Taiwan/A1997/2012(H5N2))','no rank'),(1343113,219829,'Plasmodium sp. PCSD-2013','species'),(1343128,513203,'Amphorellopsis sp. type I','species'),(1343129,513203,'Amphorellopsis sp. type II','species'),(1343130,182086,'Favella sp. A type I','species'),(1343131,182086,'Favella sp. A type II','species'),(1343132,182086,'Favella sp. B type I','species'),(1343133,182086,'Favella sp. B type II','species'),(1343134,1050065,'Helicostomella sp. type I','species'),(1343135,1050065,'Helicostomella sp. type II','species'),(1343136,180939,'Tintinnopsis sp. A type I','species'),(1343137,180939,'Tintinnopsis sp. A type II','species'),(1343138,180939,'Tintinnopsis sp. A type III','species'),(1343139,180939,'Tintinnopsis sp. B type I','species'),(1343140,180939,'Tintinnopsis sp. B type II','species'),(1343141,180939,'Tintinnopsis sp. B type III','species'),(1343142,675437,'Micromoina','genus'),(1343143,1343142,'Micromoina arboricola','species'),(1343144,8599,'Atractaspis engaddensis','species'),(1343145,37306,'Cylindrocystis sp. BCP-LG2-VF30','species'),(1343146,145605,'Oxychilus brincki','species'),(1343147,2745,'Halomonas sp. M45-2N','species'),(1343148,2745,'Halomonas sp. M46-5','species'),(1343149,57493,'Kocuria sp. M45-1N','species'),(1343150,33882,'Microbacterium sp. M46-6','species'),(1343151,370735,'Zhihengliuella sp. M45-5N','species'),(1343152,370735,'Zhihengliuella sp. M46-2','species'),(1343153,84406,'Virgibacillus sp. Sed2','species'),(1343154,175304,'Lentibacillus sp. Sed3','species'),(1343155,507,'Alcaligenes sp. Sw1','species'),(1343156,351094,'Paucisalibacillus sp. Sed4','species'),(1343157,979894,'Spathaspora arborariae UFMG-19.1A','no rank'),(1343158,231052,'Saccharibacter sp. AM169','species'),(1343159,245186,'Loktanella soesokkakensis','species'),(1343160,527198,'Mariniflexile soesokkakense','species'),(1343161,261827,'Algibacter sp. WS-MY22','species'),(1343167,114727,'Influenza A virus (A/Sao Paulo/2-24927/2011(H1N1))','no rank'),(1343168,114727,'Influenza A virus (A/Sao Paulo/6-17634/2011(H1N1))','no rank'),(1343169,1350,'Enterococcus sp. 30','species'),(1343170,1350,'Enterococcus sp. 41-2','species'),(1343171,1350,'Enterococcus sp. 42-2','species'),(1343172,1350,'Enterococcus sp. 43-2','species'),(1343173,1350,'Enterococcus sp. 45','species'),(1343174,1350,'Enterococcus sp. 46-2','species'),(1343175,561,'Escherichia sp. 12','species'),(1343176,561,'Escherichia sp. 22','species'),(1343177,561,'Escherichia sp. 23','species'),(1343178,561,'Escherichia sp. 33','species'),(1343179,561,'Escherichia sp. 34','species'),(1343180,561,'Escherichia sp. 4','species'),(1343181,561,'Escherichia sp. 43','species'),(1343182,561,'Escherichia sp. 49','species'),(1343183,561,'Escherichia sp. 49A','species'),(1343184,561,'Escherichia sp. 4B','species'),(1343185,561,'Escherichia sp. 63','species'),(1343186,561,'Escherichia sp. 64','species'),(1343187,561,'Escherichia sp. 68','species'),(1343188,561,'Escherichia sp. 6B','species'),(1343189,561,'Escherichia sp. 80','species'),(1343190,561,'Escherichia sp. 88','species'),(1343191,561,'Escherichia sp.4','species'),(1343192,221678,'Deniquelata','genus'),(1343193,85621,'Juyom(Iran)periwinkle phyllody phytoplasma','species'),(1343194,85621,'Gahrom periwinkle phyllody phytoplasma','species'),(1343195,85621,'Bushehr sesame phyllody phytoplasma','species'),(1343197,85620,'Bagh Eram(Iran) periwinkle phyllody phytoplasma','species'),(1343198,85626,'Behshahr(Iran) periwinkle phyllody phytoplasma','species'),(1343200,1386,'Bacillus sp. P4(2013b)','species'),(1343201,1539664,'Candida aff. saitoana VKPM Y3988','species'),(1343202,249523,'Aestuariibacter sp. DSM6','species'),(1343203,515417,'Amphritea sp. R6M2','species'),(1343204,515417,'Amphritea sp. R7M1','species'),(1343205,515417,'Amphritea sp. R8M6','species'),(1343206,178469,'Arenibacter sp. DSB3','species'),(1343207,178469,'Arenibacter sp. DSM3','species'),(1343208,178469,'Arenibacter sp. R8B6','species'),(1343209,178469,'Arenibacter sp. R8M2','species'),(1343210,44011,'Ferrimonas sp. DSM1','species'),(1343211,44011,'Ferrimonas sp. R1B2','species'),(1343212,44011,'Ferrimonas sp. R8B2','species'),(1343213,33882,'Microbacterium sp. R2B2','species'),(1343214,1269,'Micrococcus sp. R11B1','species'),(1343215,481445,'Nautella sp. R5M3','species'),(1343216,481445,'Nautella sp. R8M1','species'),(1343217,657,'Photobacterium sp. R2B8','species'),(1343218,657,'Photobacterium sp. R6B3','species'),(1343219,53246,'Pseudoalteromonas sp. R11M7','species'),(1343220,53246,'Pseudoalteromonas sp. R2M3','species'),(1343221,53246,'Pseudoalteromonas sp. R2M4','species'),(1343222,53246,'Pseudoalteromonas sp. R2M7','species'),(1343223,53246,'Pseudoalteromonas sp. R4M1','species'),(1343224,53246,'Pseudoalteromonas sp. R4M2','species'),(1343225,53246,'Pseudoalteromonas sp. R4M6','species'),(1343226,53246,'Pseudoalteromonas sp. R5M1','species'),(1343227,53246,'Pseudoalteromonas sp. R5M2','species'),(1343228,53246,'Pseudoalteromonas sp. R5M7','species'),(1343229,53246,'Pseudoalteromonas sp. R8M5','species'),(1343230,286,'Pseudomonas sp. R7B2','species'),(1343231,58840,'Rhodobacteraceae Bacterium R11M1','species'),(1343232,22,'Shewanella sp. R10M1','species'),(1343233,22,'Shewanella sp. R2M2','species'),(1343234,22,'Shewanella sp. R2M6','species'),(1343235,22,'Shewanella sp. R5M8','species'),(1343236,22,'Shewanella sp. R6B4','species'),(1343237,104267,'Tenacibaculum sp. R6M1','species'),(1343238,104267,'Tenacibaculum sp. R8M7','species'),(1343239,137583,'Thalassomonas sp. R1B3','species'),(1343240,137583,'Thalassomonas sp. R4M5','species'),(1343241,137583,'Thalassomonas sp. R5M5','species'),(1343242,662,'Vibrio sp. DSB1','species'),(1343243,662,'Vibrio sp. DSM4','species'),(1343244,662,'Vibrio sp. DSM5','species'),(1343245,662,'Vibrio sp. R10B1','species'),(1343246,662,'Vibrio sp. R10B2','species'),(1343247,662,'Vibrio sp. R10M2','species'),(1343248,662,'Vibrio sp. R11B3','species'),(1343249,662,'Vibrio sp. R11M2','species'),(1343250,662,'Vibrio sp. R11M3','species'),(1343251,662,'Vibrio sp. R11M5','species'),(1343252,662,'Vibrio sp. R11M6','species'),(1343253,662,'Vibrio sp. R1B1','species'),(1343254,662,'Vibrio sp. R1B4','species'),(1343255,662,'Vibrio sp. R1M1','species'),(1343256,662,'Vibrio sp. R1M2','species'),(1343257,662,'Vibrio sp. R1M3','species'),(1343258,662,'Vibrio sp. R2B1','species'),(1343259,662,'Vibrio sp. R2B3','species'),(1343260,662,'Vibrio sp. R2B4','species'),(1343261,662,'Vibrio sp. R2B5','species'),(1343262,662,'Vibrio sp. R2B6','species'),(1343263,662,'Vibrio sp. R2B7','species'),(1343264,662,'Vibrio sp. R2M1','species'),(1343265,662,'Vibrio sp. R2M5','species'),(1343266,662,'Vibrio sp. R4B1','species'),(1343267,662,'Vibrio sp. R4B2','species'),(1343268,662,'Vibrio sp. R4B3','species'),(1343269,662,'Vibrio sp. R4B4','species'),(1343270,662,'Vibrio sp. R4M3','species'),(1343271,662,'Vibrio sp. R4M7','species'),(1343272,662,'Vibrio sp. R5B1','species'),(1343273,662,'Vibrio sp. R5B2','species'),(1343274,662,'Vibrio sp. R5B3','species'),(1343275,662,'Vibrio sp. R5B4','species'),(1343276,662,'Vibrio sp. R5M4','species'),(1343277,662,'Vibrio sp. R5M6','species'),(1343278,662,'Vibrio sp. R6B1','species'),(1343279,662,'Vibrio sp. R6B2','species'),(1343280,662,'Vibrio sp. R6B5','species'),(1343281,662,'Vibrio sp. R7B1','species'),(1343282,662,'Vibrio sp. R8B1','species'),(1343283,662,'Vibrio sp. R8B3','species'),(1343284,662,'Vibrio sp. R8B4','species'),(1343285,662,'Vibrio sp. R8B5','species'),(1343286,130818,'Vibrionaceae bacterium DSM2','species'),(1343287,130818,'Vibrionaceae bacterium R11B2','species'),(1343288,130818,'Vibrionaceae bacterium R1M4','species'),(1343289,130818,'Vibrionaceae bacterium R4M4','species'),(1343290,561555,'Zhouia sp. DSM7','species'),(1343291,561555,'Zhouia sp. R11M4','species'),(1343292,1324883,'Bennigsenium horni','species'),(1343293,176380,'Brasiella balzani','species'),(1343294,212565,'Callytron malabaricum','species'),(1343295,212565,'Callytron yuasai','species'),(1343296,869551,'Calomera lugens','species'),(1343297,1343296,'Calomera lugens aphrodisia','subspecies'),(1343298,869551,'Calomera lunulata','species'),(1343299,869551,'Calomera plumigera','species'),(1343300,1485674,'Cephalota hispanica','species'),(1343301,244223,'Chaetodera antatsima','species'),(1343302,244223,'Chaetodera regalis','species'),(1343303,212548,'Cylindera anelia','species'),(1343304,212548,'Cylindera belli','species'),(1343305,1483958,'Cylindera belloides','species'),(1343306,212548,'Cylindera disjuncta','species'),(1343307,212548,'Cylindera fallax','species'),(1343308,212548,'Cylindera foveolata','species'),(1343309,1483949,'Cylindera germanica','species'),(1343310,176412,'Cylindera mixtula','species'),(1343311,1483958,'Cylindera ochrocnemis','species'),(1343312,212548,'Cylindera rectangularis','species'),(1343313,212548,'Cylindera sakalava','species'),(1343314,212548,'Cylindera severini','species'),(1343315,212548,'Cylindera subtilesignata','species'),(1343316,176412,'Cylindera suturalis','species'),(1343317,212551,'Cylindera trisignata','species'),(1343318,1324903,'Distipsidera grutii','species'),(1343319,175608,'Dromica furcata','species'),(1343320,175608,'Dromica mauchii','species'),(1343321,176371,'Eunota togata','species'),(1343322,1324888,'Euzona tetragramma','species'),(1343323,175591,'Habrodera nilotica','species'),(1343324,175591,'Habrodera truncatilabris','species'),(1343325,93203,'Habroscelimorpha boops','species'),(1343326,1324915,'Heptodonta eugenia','species'),(1343327,1215028,'Hypaetha pseudorafflesia','species'),(1343328,212554,'Jansenia applanata','species'),(1343329,212554,'Jansenia azureocincta','species'),(1343330,212554,'Jansenia dasiodes','species'),(1343331,212554,'Jansenia motschulskyana','species'),(1343332,212554,'Jansenia plagatima','species'),(1343333,212554,'Jansenia psarodea','species'),(1343334,212554,'Jansenia rostrulla','species'),(1343335,212554,'Jansenia viridicincta','species'),(1343336,212554,'Jansenia westermanni','species'),(1343337,212544,'Lophyra abbreviata','species'),(1343338,212544,'Lophyra cancellata','species'),(1343339,212544,'Lophyra flexuosa','species'),(1343340,212544,'Lophyra fuliginosa','species'),(1343341,212544,'Lophyra multiguttata','species'),(1343342,212544,'Lophyra saraliensis','species'),(1343343,212544,'Lophyra striatifrons','species'),(1343344,212544,'Lophyra tetradia','species'),(1343345,175616,'Manticora tibialis','species'),(1343346,48630,'Megacephala bostockii','species'),(1343347,48630,'Megacephala hopei','species'),(1343348,869553,'Myriochila hauseri','species'),(1343349,869553,'Myriochila melancholica','species'),(1343350,869553,'Myriochila undulata','species'),(1343351,48637,'Odontocheila vermiculata','species'),(1343352,48640,'Omus cazieri','species'),(1343353,176407,'Opilidia chlorocephala','species'),(1343354,48658,'Pogonostoma subtiligrossum','species'),(1343355,175621,'Prothyma assamensis','species'),(1343356,1324898,'Prothymidia angusticollis','species'),(1343357,48662,'Pseudoxycheila atahualpa','species'),(1343358,1324926,'Stenocosmia angusta','species'),(1343359,1324928,'Waltherhornia speculifera','species'),(1343360,13205,'Pholiota brunnescens','species'),(1343361,439024,'Pholiota lubrica var. obscura','varietas'),(1343362,13205,'Pholiota chocenensis','species'),(1343363,1177190,'Platychile','genus'),(1343364,1343363,'Platychile pallida','species'),(1343365,5073,'Penicillium album','species'),(1343366,5073,'Penicillium arabicum','species'),(1343367,5073,'Penicillium atrovirens','species'),(1343368,5073,'Penicillium aurantiocandidum','species'),(1343369,5073,'Penicillium brunneostoloniferum','species'),(1343370,5073,'Penicillium brunneoviolaceum','species'),(1343371,5073,'Penicillium camerunense','species'),(1343372,5073,'Penicillium candidofulvum','species'),(1343373,5073,'Penicillium carminoviolaceum','species'),(1343374,5073,'Penicillium carneolutescens','species'),(1343375,5073,'Penicillium castellonense','species'),(1343376,5073,'Penicillium catenatum','species'),(1343377,5073,'Penicillium citreoviride','species'),(1343378,1343377,'Penicillium citreoviride var. aeneum','varietas'),(1343379,5073,'Penicillium coeruleoviride','species'),(1343380,5073,'Penicillium eben-bitarianum','species'),(1343381,70095,'Penicillium fellutanum var. nigrocastaneum','varietas'),(1343382,5073,'Penicillium flavidostipitatum','species'),(1343383,5073,'Penicillium flavoglaucum','species'),(1343384,5073,'Penicillium flexuosum','species'),(1343385,5073,'Penicillium fractum','species'),(1343386,5073,'Penicillium glaucolanosum','species'),(1343387,5073,'Penicillium gracilentum','species'),(1343388,5073,'Penicillium granatense','species'),(1343389,5073,'Penicillium grancanariae','species'),(1343390,5073,'Penicillium griseoazureum','species'),(1343391,5073,'Penicillium idahoense','species'),(1343392,5073,'Penicillium janthogenum','species'),(1343393,5073,'Penicillium lanosogriseum','species'),(1343394,5073,'Penicillium maclennaniae','species'),(1343395,5073,'Penicillium martensii','species'),(1343396,5073,'Penicillium melanochlorum','species'),(1343397,5073,'Penicillium meloforme','species'),(1343398,5073,'Penicillium michaelis','species'),(1343399,5073,'Penicillium oledzkii','species'),(1343400,5073,'Penicillium oligosporum','species'),(1343401,5073,'Penicillium olivicolor','species'),(1343402,5073,'Penicillium paczoskii','species'),(1343403,293373,'Penicillium palitans var. echinoconidium','varietas'),(1343404,5073,'Penicillium patris-mei','species'),(1343405,5073,'Penicillium pedemontanum','species'),(1343406,5073,'Penicillium pseudocasei','species'),(1343407,5073,'Penicillium psittacinum','species'),(1343408,5073,'Penicillium puberulum','species'),(1343409,5073,'Penicillium radiatolobatum','species'),(1343410,5073,'Penicillium radulatum','species'),(1343411,5073,'Penicillium resticulosum','species'),(1343412,69785,'Penicillium rolfsii var. sclerotiale','varietas'),(1343413,5082,'Penicillium roqueforti var. punctatum','varietas'),(1343414,5073,'Penicillium senticosum','species'),(1343415,5073,'Penicillium severskii','species'),(1343416,5073,'Penicillium spinuloramigenum','species'),(1343417,5073,'Penicillium stoloniferum','species'),(1343418,5073,'Penicillium terraconense','species'),(1343419,5073,'Penicillium trzebinskii','species'),(1343420,5073,'Penicillium turrispainense','species'),(1343421,5073,'Penicillium volgaense','species'),(1343422,5073,'Penicillium yezoense','species'),(1343423,27450,'Collyridini','tribe'),(1343424,27450,'Manticorini','tribe'),(1343426,1343441,'Cicindela aberrans','species'),(1343427,1343442,'Cicindela calligramma','species'),(1343428,212542,'Cicindela salvazai','species'),(1343429,212542,'Cicindela sexpunctata','species'),(1343430,212542,'Cicindela whithillii','species'),(1343431,212557,'Cicindela soalalae','species'),(1343432,93201,'Cicindela gallica','species'),(1343433,1343443,'Cicindela pierroni','species'),(1343434,212442,'Cicindela intermedia','species'),(1343435,1343444,'Cicindela kenyana','species'),(1343436,1343445,'Cicindela angulicollis','species'),(1343437,1343445,'Cicindela aurofasciata','species'),(1343438,1343445,'Cicindela princeps','species'),(1343439,1343446,'Cicindela desgodinsii','species'),(1343440,1343446,'Cicindela mimula','species'),(1343441,27452,'Ambalia','subgenus'),(1343442,27452,'Ancylia','subgenus'),(1343443,27452,'Cicindelina','subgenus'),(1343444,27452,'Elliptica','subgenus'),(1343445,27452,'Pancallia','subgenus'),(1343446,27452,'Ropaloteres','subgenus'),(1343447,26496,'Strychnos gerrardii','species'),(1343448,26496,'Strychnos mellodora','species'),(1343449,99302,'Strychnos spinosa var. lokua','varietas'),(1343450,1178244,'Crocidolomia pavonana','species'),(1343451,53246,'Pseudoalteromonas sp. R2M8','species'),(1343452,53246,'Pseudoalteromonas sp. R4M8','species'),(1343453,232376,'Andruris','genus'),(1343454,1343453,'Andruris sp. Sands et al. 2833','species'),(1343455,232376,'Kihansia','genus'),(1343456,1343455,'Kihansia sp. Sainge 1620','species'),(1343457,244016,'Sciaphila nana','species'),(1343458,244016,'Sciaphila picta','species'),(1343459,244016,'Sciaphila purpurea','species'),(1343460,244016,'Sciaphila quadribullifera','species'),(1343461,1072555,'Conopea saotomensis','species'),(1343462,1072555,'Conopea fidelis','species'),(1343463,4501,'Bromus cappadocicus','species'),(1343465,4501,'Bromus tomentellus','species'),(1343469,21910,'Verbenoxylum','genus'),(1343470,908219,'Recordia reitzii','species'),(1343471,6774,'Carcinidae','family'),(1343472,116706,'Trichodactyloidea','superfamily'),(1343473,6774,'Polybiidae','family'),(1343474,116706,'Corystoidea','superfamily'),(1343476,644136,'Abacarus longilobus','species'),(1343477,1227674,'Trisetacus laricis','species'),(1343478,1227674,'Trisetacus piceae','species'),(1343479,1227674,'Trisetacus pini','species'),(1343480,1227674,'Trisetacus quadrisetus','species'),(1343481,1227674,'Trisetacus relocatus','species'),(1343482,1227674,'Trisetacus silvestris','species'),(1343483,109362,'Aceria sp. a WS-2013','species'),(1343484,109362,'Aceria sp. b WS-2013','species'),(1343485,56291,'Coracias benghalensis','species'),(1343486,367956,'Dinopium benghalense','species'),(1343487,72218,'Eremopterix griseus','species'),(1343488,6219,'Polybrachiorhynchidae','family'),(1343489,1343488,'Dendrorhynchus','genus'),(1343490,1343489,'Dendrorhynchus papillaris','species'),(1343491,1343489,'Dendrorhynchus sinensis','species'),(1343492,147061,'Turdoides malcolmi','species'),(1343493,141864,'Grapevine satellite virus','species'),(1343494,456491,'Stenotrophomonas phage phiSMA7','species'),(1343497,1351,'Enterococcus faecalis AZ19','no rank'),(1343498,1316940,'Mycobacterium tuberculosis EAI_CCDC06029','no rank'),(1343499,1306413,'Mycobacterium tuberculosis CAS_CCDC06153','no rank'),(1343500,1773,'Mycobacterium tuberculosis T_CCDC06120','no rank'),(1343501,397136,'Docosia muranica','species'),(1343502,397113,'Leia winthemii','species'),(1343503,560265,'Manota mabokeensis','species'),(1343504,560265,'Manota mazumbaiensis','species'),(1343505,608729,'Palaeodocosia vittata','species'),(1343506,608690,'Phthinia winnertzi','species'),(1343507,1085959,'Sciophila thoracica','species'),(1343508,608700,'Syntemna daisetsusana','species'),(1343509,560265,'Manota sp. DK-2013','species'),(1343510,608690,'Phthinia sp. DK-2013','species'),(1343511,560729,'Leptomorphus sp. DK-2013','species'),(1343512,397112,'Allactoneura','genus'),(1343513,1343512,'Allactoneura cincta','species'),(1343514,1343512,'Allactoneura papuensis','species'),(1343515,1343550,'Chalastonepsia','genus'),(1343516,1343515,'Chalastonepsia nigricoxa','species'),(1343517,1343515,'Chalastonepsia orientalis','species'),(1343518,397110,'Dziedzickia','genus'),(1343519,1343518,'Dziedzickia bifida','species'),(1343520,1343518,'Dziedzickia marginata','species'),(1343521,397110,'Ectrepesthoneura','genus'),(1343522,1343521,'Ectrepesthoneura referta','species'),(1343523,1343552,'Eumanota','genus'),(1343524,1343523,'Eumanota humeralis','species'),(1343525,1343523,'Eumanota suthepensis','species'),(1343526,1343550,'Metanepsia','genus'),(1343527,1343526,'Metanepsia javana','species'),(1343528,397112,'Neoclastobasis','genus'),(1343529,1343528,'Neoclastobasis draskovitsae','species'),(1343530,397112,'Novakia','genus'),(1343531,1343530,'Novakia scatopsiformis','species'),(1343532,1343552,'Paramanota','genus'),(1343533,1343532,'Paramanota furcillata','species'),(1343534,1343532,'Paramanota orientalis','species'),(1343535,43800,'Paratinia','genus'),(1343536,1343535,'Paratinia sciarina','species'),(1343537,1343550,'Pectinepsia','genus'),(1343538,1343537,'Pectinepsia sumatrensis','species'),(1343539,43800,'Polylepta','genus'),(1343540,1343539,'Polylepta zonata','species'),(1343541,1343552,'Promanota','genus'),(1343542,1343541,'Promanota malaisei','species'),(1343543,397112,'Sticholeia','genus'),(1343544,1343543,'Sticholeia cheesmanae','species'),(1343545,1343526,'Metanepsia sp. DK-2013','species'),(1343546,43800,'Schnusea','genus'),(1343547,1343546,'Schnusea sp. DK-2013','species'),(1343548,1343551,'Eudicrana','genus'),(1343549,1343548,'Eudicrana sp. DK-2013','species'),(1343550,29035,'Metanepsiinae','subfamily'),(1343551,29035,'Eudicraninae','subfamily'),(1343552,29035,'Manotinae','subfamily'),(1343553,58260,'Dicranomyia grimshawi','species'),(1343555,188403,'Fulvifomes melleoporus','species'),(1343556,186824,'Hazenella','genus'),(1343557,1262664,'Burkholderia pseudomallei str. NCTC 13392 substr. morphotype_1','no rank'),(1343558,1262664,'Burkholderia pseudomallei str. NCTC 13392 substr. morphotype_2','no rank'),(1343559,1262664,'Burkholderia pseudomallei str. NCTC 13392 substr. morphotype_3','no rank'),(1343560,1262664,'Burkholderia pseudomallei str. NCTC 13392 substr. morphotype_5','no rank'),(1343561,1262664,'Burkholderia pseudomallei str. NCTC 13392 substr. morphotype_6','no rank'),(1343562,1262664,'Burkholderia pseudomallei str. NCTC 13392 substr. morphotype_7','no rank'),(1343563,1262664,'Burkholderia pseudomallei str. NCTC 13392 substr. morphotype_8','no rank'),(1343564,1262664,'Burkholderia pseudomallei str. NCTC 13392 substr. morphotype_9','no rank'),(1343565,1262664,'Burkholderia pseudomallei str. NCTC 13392 substr. morphotype_10','no rank'),(1343566,197483,'Bacillaceae bacterium Kaveri_River_3','species'),(1343567,1386,'Bacillus sp. Kaveri_River_1','species'),(1343568,1386,'Bacillus sp. Kaveri_River_2','species'),(1343569,286,'Pseudomonas sp. Kaveri_River_4','species'),(1343570,570,'Klebsiella sp. Kaveri_River_5','species'),(1343571,1386,'Bacillus sp. Kaveri_River_6','species'),(1343572,1386,'Bacillus sp. Kaveri_River_7','species'),(1343573,620,'Shigella sp. Kaveri_River_8','species'),(1343574,1386,'Bacillus sp. Kaveri_River_9','species'),(1343575,1386,'Bacillus sp. Kaveri_River_10','species'),(1343576,40323,'Stenotrophomonas sp. Kaveri_River_11','species'),(1343577,1386,'Bacillus sp. OP-1','species'),(1343578,528,'Ochrobactrum sp. HQ1','species'),(1343579,469,'Acinetobacter sp. ERR544','species'),(1343580,469,'Acinetobacter sp. ERR551','species'),(1343581,1386,'Bacillus sp. ERR547','species'),(1343582,32008,'Burkholderia sp. ERR542','species'),(1343583,32008,'Burkholderia sp. ERR543','species'),(1343584,32008,'Burkholderia sp. ERR545','species'),(1343585,32008,'Burkholderia sp. ERR546','species'),(1343586,547,'Enterobacter sp. ERR553','species'),(1343587,547,'Enterobacter sp. ERR565','species'),(1343588,53335,'Pantoea sp. ERR564','species'),(1343589,53335,'Pantoea sp. ERR566','species'),(1343590,286,'Pseudomonas sp. ERR549','species'),(1343591,286,'Pseudomonas sp. ERR550','species'),(1343592,286,'Pseudomonas sp. ERR552','species'),(1343593,286,'Pseudomonas sp. ERR554','species'),(1343594,286,'Pseudomonas sp. ERR555','species'),(1343595,286,'Pseudomonas sp. ERR556','species'),(1343596,286,'Pseudomonas sp. ERR557','species'),(1343597,286,'Pseudomonas sp. ERR558','species'),(1343598,286,'Pseudomonas sp. ERR559','species'),(1343599,286,'Pseudomonas sp. ERR560','species'),(1343600,286,'Pseudomonas sp. ERR561','species'),(1343601,286,'Pseudomonas sp. ERR562','species'),(1343602,286,'Pseudomonas sp. ERR563','species'),(1343604,1883,'Streptomyces sp. CKS_09','species'),(1343605,1883,'Streptomyces sp. CKS_10','species'),(1343606,1883,'Streptomyces sp. CKS_11','species'),(1343607,1883,'Streptomyces sp. CKS_12','species'),(1343608,1883,'Streptomyces sp. CKS_13','species'),(1343609,570,'Klebsiella sp. PG1','species'),(1343610,4855,'Mortierella ambigua','species'),(1343611,4855,'Mortierella bainieri','species'),(1343612,4855,'Mortierella basiparvispora','species'),(1343613,4855,'Mortierella chienii','species'),(1343614,4855,'Mortierella claussenii','species'),(1343615,4855,'Mortierella decipiens','species'),(1343616,4855,'Mortierella echinula','species'),(1343617,4855,'Mortierella fatshederae','species'),(1343618,4855,'Mortierella formicicola','species'),(1343619,4855,'Mortierella jenkinii','species'),(1343620,4855,'Mortierella longigemmata','species'),(1343621,4855,'Mortierella macrocystopsis','species'),(1343622,4855,'Mortierella pseudozygospora','species'),(1343623,4855,'Mortierella reticulata','species'),(1343624,4855,'Mortierella sossauensis','species'),(1343625,459886,'Agatea longipedicellata','species'),(1343626,459886,'Agatea pancheri','species'),(1343627,317447,'Allexis zygomorpha','species'),(1343628,212264,'Anchietea frangulifolia','species'),(1343629,212264,'Anchietea peruviana','species'),(1343630,212264,'Anchietea pyrifolia','species'),(1343631,459892,'Corynostylis sp. Kubitzki 84-336','species'),(1343632,459897,'Gloeospermum diversipetalum','species'),(1343633,459897,'Gloeospermum grandifolium','species'),(1343634,24921,'Hekkingia','genus'),(1343635,1343634,'Hekkingia bordenavei','species'),(1343636,24921,'Hybanthopsis','genus'),(1343637,1343636,'Hybanthopsis bahiensis','species'),(1343638,97457,'Hybanthus arenarius','species'),(1343639,97457,'Hybanthus atropurpureus','species'),(1343640,97457,'Hybanthus attenuatus','species'),(1343641,97457,'Hybanthus buxifolius','species'),(1343643,97457,'Hybanthus danguyanus','species'),(1343644,97457,'Hybanthus denticulatus','species'),(1343645,97457,'Hybanthus fruticulosus','species'),(1343646,97457,'Hybanthus havanensis','species'),(1343647,97457,'Hybanthus leucopogon','species'),(1343648,97457,'Hybanthus micranthus','species'),(1343649,97457,'Hybanthus nanus','species'),(1343650,97457,'Hybanthus oppositifolius','species'),(1343651,97457,'Hybanthus serrulatus','species'),(1343652,97457,'Hybanthus setigerus','species'),(1343653,97457,'Hybanthus sp. McCauley 440','species'),(1343654,97457,'Hybanthus thiemei','species'),(1343655,97457,'Hybanthus verbenaceus','species'),(1343656,459905,'Isodendrion hosakae','species'),(1343658,212269,'Orthion montanum','species'),(1343659,459913,'Paypayrola blanchetiana','species'),(1343660,459913,'Paypayrola confertiflora','species'),(1343661,85258,'Rinorea uxpanapana','species'),(1343662,85258,'Rinorea virgata','species'),(1343663,24921,'Schweiggeria','genus'),(1343664,1343663,'Schweiggeria fruticosa','species'),(1343665,13757,'Viola cerasifolia','species'),(1343666,13757,'Viola subdimidiata','species'),(1343667,4855,'Mortierella cf. wolfii CBS 614.70','species'),(1343669,49237,'Chaetoceros rotosporus','species'),(1343670,119210,'Influenza A virus (A/California/NHRCFDX11283/2012(H3N2))','no rank'),(1343671,119210,'Influenza A virus (A/Illinois/NHRC17732/2012(H3N2))','no rank'),(1343672,119210,'Influenza A virus (A/Oklahoma/NHRC375601/2012(H3N2))','no rank'),(1343673,114727,'Influenza A virus (A/South Carolina/NHRC362335/2012(H1N1))','no rank'),(1343674,114727,'Influenza A virus (A/South Carolina/NHRC363072/2012(H1N1))','no rank'),(1343675,119210,'Influenza A virus (A/South Carolina/NHRCJX40645/2012(H3N2))','no rank'),(1343676,11520,'Influenza B virus (B/California/NHRC376319/2012)','no rank'),(1343677,29278,'Cloning vector pCHIKV-LS3','species'),(1343678,29278,'Cloning vector pCHIKV-LS3-GFP','species'),(1343679,29278,'Cloning vector pCHIKV-LS3-MCS','species'),(1343680,195315,'Narcine bancroftii','species'),(1343681,121281,'Gymnothorax breedeni','species'),(1343682,119210,'Influenza A virus (A/canine/Heilongjiang/L1/2013(H3N2))','no rank'),(1343683,1507498,'Bolitoglossa jugivagans','species'),(1343684,223807,'Plectranthias flammeus','species'),(1343685,223807,'Plectranthias nanus','species'),(1343686,223807,'Plectranthias winniensis','species'),(1343687,270577,'Pseudanthias hiva','species'),(1343688,270577,'Pseudanthias oumati','species'),(1343689,270577,'Pseudanthias regalis','species'),(1343690,270577,'Pseudanthias ventralis','species'),(1343691,178724,'uncultured Sarcosphaera','species'),(1343692,183496,'Spinaxinus','genus'),(1343694,100986,'Aschersonia sp. GXSW2012-03','species'),(1343695,100986,'Aschersonia sp. HNBW2012-08','species'),(1343697,100986,'Aschersonia sp. HNXL2012-01-2','species'),(1343698,100986,'Aschersonia sp. HNXL2012-03','species'),(1343699,100986,'Aschersonia sp. HNXL2012-06','species');
INSERT INTO `taxonomy` VALUES (1343700,100986,'Aschersonia sp. MDYS2010351','species'),(1343701,100986,'Aschersonia sp. WYFC201001','species'),(1343702,100986,'Aschersonia sp. WYFC201002','species'),(1343704,1343692,'Spinaxinus sp. CR-2013','species'),(1343708,1037414,'Hepialidae sp. QMQ-2013','species'),(1343709,617070,'Setobaudinia angustilabiata','species'),(1343710,617070,'Setobaudinia colmani','species'),(1343711,617070,'Setobaudinia incisa','species'),(1343712,617070,'Setobaudinia kessneri','species'),(1343713,617070,'Setobaudinia latilabiata','species'),(1343714,617070,'Setobaudinia longiflagellata','species'),(1343715,617070,'Setobaudinia malbyana','species'),(1343717,617070,'Setobaudinia minima','species'),(1343718,617070,'Setobaudinia plana','species'),(1343719,617070,'Setobaudinia wuyurru','species'),(1343720,617013,'Baudinella occidentalis','species'),(1343721,617013,'Baudinella thielei','species'),(1343722,617070,'Setobaudinia capillacea','species'),(1343723,617070,'Setobaudinia gumalamala','species'),(1343724,617070,'Setobaudinia kalumburuana','species'),(1343725,617070,'Setobaudinia quinta','species'),(1343726,617070,'Setobaudinia umbadayi','species'),(1343727,83226,'Molema','genus'),(1343728,1343727,'Molema stankowskii','species'),(1343729,1495913,'Kymatobaudinia carrboydensis','species'),(1343730,215021,'Camaenidae gen. n. X sp. n. 2 FC-2013','species'),(1343731,6251,'Ascaris sp. chimpanzee-cA','species'),(1343732,6251,'Ascaris sp. gibbon-gA','species'),(1343733,386141,'Calycophysum weberbaueri','species'),(1343734,386149,'Cionosicys pomiformis','species'),(1343735,383664,'Indofevillea sp. HS-2013','species'),(1343736,386191,'Melothria domingensis','species'),(1343737,644357,'Xylella fastidiosa subsp. multiplex Griffin-1','no rank'),(1343738,666,'Vibrio cholerae 2012EL-1759','no rank'),(1343739,971279,'Palaeococcus pacificus DY20341','no rank'),(1343740,1226757,'Streptomyces rapamycinicus NRRL 5491','no rank'),(1343741,103796,'Pseudomonas syringae pv. actinidiae Haxa4','no rank'),(1343742,103796,'Pseudomonas syringae pv. actinidiae Haxa5','no rank'),(1343743,103796,'Pseudomonas syringae pv. actinidiae Hym1','no rank'),(1343744,103796,'Pseudomonas syringae pv. actinidiae Hym2','no rank'),(1343745,103796,'Pseudomonas syringae pv. actinidiae Jilo4','no rank'),(1343746,103796,'Pseudomonas syringae pv. actinidiae Jilo8','no rank'),(1343747,103796,'Pseudomonas syringae pv. actinidiae Lolo2','no rank'),(1343748,103796,'Pseudomonas syringae pv. actinidiae Lolo4','no rank'),(1343749,103796,'Pseudomonas syringae pv. actinidiae Lolo30','no rank'),(1343750,103796,'Pseudomonas syringae pv. actinidiae Lolo39','no rank'),(1343751,103796,'Pseudomonas syringae pv. actinidiae INS','no rank'),(1343752,103796,'Pseudomonas syringae pv. actinidiae CH2010-7','no rank'),(1343753,103796,'Pseudomonas syringae pv. actinidiae M218','no rank'),(1343754,103796,'Pseudomonas syringae pv. actinidiae M23','no rank'),(1343755,103796,'Pseudomonas syringae pv. actinidiae K2T','no rank'),(1343756,103796,'Pseudomonas syringae pv. actinidiae SYS1','no rank'),(1343757,103796,'Pseudomonas syringae pv. actinidiae SYS2','no rank'),(1343758,103796,'Pseudomonas syringae pv. actinidiae SYS4','no rank'),(1343765,114728,'Influenza A virus (A/swine/Ohio/11SW149/2011(H1N2))','no rank'),(1343766,114728,'Influenza A virus (A/swine/Ohio/11SW190/2011(H1N2))','no rank'),(1343767,119210,'Influenza A virus (A/swine/Ohio/11SW219/2011(H3N2))','no rank'),(1343768,384619,'Influenza A virus (A/swine/Ohio/11SW233/2011(mixed))','no rank'),(1343769,114728,'Influenza A virus (A/swine/Ohio/11SW238/2011(H1N2))','no rank'),(1343770,561,'Escherichia sp. Kaveri_River_12','species'),(1343771,5598,'Alternaria sp. F0210-12L1','species'),(1343772,5498,'Cladosporium sp. F0910-49U4','species'),(1343773,78388,'Coniothyrium sp. F0210-39L3','species'),(1343774,4958,'Debaryomyces sp. F0210-40LL4','species'),(1343775,186351,'Doratomyces sp. F0910-7G1','species'),(1343776,42367,'Hirsutella sp. F0910-48T4','species'),(1343777,85996,'Hypocreales sp. F0210-21T1','species'),(1343778,4855,'Mortierella sp. F0210-20S2','species'),(1343779,5073,'Penicillium sp. F0210-26Y1','species'),(1343780,5543,'Trichoderma sp. F0210-12L2','species'),(1343781,5550,'Trichophyton sp. F0910-25X1','species'),(1343782,165792,'Sporobolomyces sp. F0210-53Y4','species'),(1343783,119210,'Influenza A virus (A/Victoria/JY2/1968(H3N2))','no rank'),(1343784,119210,'Influenza A virus (A/Port Chalmers/JY2/1973(H3N2))','no rank'),(1343785,119210,'Influenza A virus (A/Hong Kong/JY2/1968(H3N2))','no rank'),(1343786,114727,'Influenza A virus (A/Bellamy/JY2/1942(H1N1))','no rank'),(1343787,114727,'Influenza A virus (A/Hickox/JY2/1940(H1N1))','no rank'),(1343788,114727,'Influenza A virus (A/Malaysia/JY2/1954(H1N1))','no rank'),(1343789,114727,'Influenza A virus (A/Denver/JY2/1957(H1N1))','no rank'),(1343790,114727,'Influenza A virus (A/Puerto Rico/8-LVD1/1934(H1N1))','no rank'),(1343791,114727,'Influenza A virus (A/Puerto Rico/8-LVD3/1934(H1N1))','no rank'),(1343792,114727,'Influenza A virus (A/Puerto Rico/8-SV20/1934(H1N1))','no rank'),(1343793,114727,'Influenza A virus (A/Puerto Rico/8-SV30/1934(H1N1))','no rank'),(1343794,114727,'Influenza A virus (A/Puerto Rico/8-SV40/1934(H1N1))','no rank'),(1343795,114727,'Influenza A virus (A/Puerto Rico/8-SV60/1934(H1N1))','no rank'),(1343796,114727,'Influenza A virus (A/Puerto Rico/8-SV120/1934(H1N1))','no rank'),(1343797,114727,'Influenza A virus (A/Puerto Rico/8-KV20/1934(H1N1))','no rank'),(1343798,114727,'Influenza A virus (A/BH/JY2/1935(H1N1))','no rank'),(1343799,114727,'Influenza A virus (A/Weiss/JY2/1943(H1N1))','no rank'),(1343800,114727,'Influenza A virus (A/Melbourne/JY2/1935(H1N1))','no rank'),(1343801,114727,'Influenza A virus (A/New Jersey/Swiss/1976(H1N1))','no rank'),(1343802,114727,'Influenza A virus (A/New Jersey/Wistar/1976(H1N1))','no rank'),(1343803,114727,'Influenza A virus (A/Puerto Rico/8-LVD2/1934(H1N1))','no rank'),(1343804,114727,'Influenza A virus (A/Puerto Rico/8-LVD4/1934(H1N1))','no rank'),(1343805,37940,'Scolecobasidium sp. CBS 131796','species'),(1343806,37940,'Scolecobasidium sp. CBS 131795','species'),(1343807,37940,'Scolecobasidium sp. HGUP3064','species'),(1343808,682060,'Astrosphaeriella sp. HGUP3008','species'),(1343809,254361,'Autographa flavida','species'),(1343810,254361,'Autographa speciosa','species'),(1343811,254361,'Autographa v-alba','species'),(1343812,997516,'Euchalcia albavitta','species'),(1343813,979901,'Exyra fax','species'),(1343814,979901,'Exyra ridingsii','species'),(1343815,254422,'Syngrapha borea','species'),(1343816,685388,'Syngrapha microgamma nearctica','subspecies'),(1343817,254422,'Syngrapha parilis','species'),(1343818,254422,'Syngrapha surena','species'),(1343819,254422,'Syngrapha sp. BOLD:AAA4309','species'),(1343820,95186,'Autoplusia','genus'),(1343821,1343820,'Autoplusia egenoides','species'),(1343822,95186,'Mouralia','genus'),(1343823,1343822,'Mouralia tinctoides','species'),(1343824,95186,'Notioplusia','genus'),(1343825,1343824,'Notioplusia illustrata','species'),(1343826,95186,'Polychrysia','genus'),(1343827,1343826,'Polychrysia esmeralda','species'),(1343828,1343826,'Polychrysia morigera','species'),(1343829,95186,'Pseudeva','genus'),(1343830,1343829,'Pseudeva palligera','species'),(1343831,1343829,'Pseudeva purpurigera','species'),(1343832,1343834,'Spongillidae sp. RAJ-2013','species'),(1343833,1343835,'Stratospongilla bombayensis','species'),(1343834,6050,'unclassified Spongillidae','no rank'),(1343835,6050,'Stratospongilla','genus'),(1343836,83334,'Escherichia coli O157:H7 str. F8092B','no rank'),(1343837,48479,'uncultured bacterium 122006-I05','species'),(1343838,48479,'uncultured bacterium 1250012-L08','species'),(1343839,48479,'uncultured bacterium 125003-E23','species'),(1343840,48479,'uncultured bacterium 4050020-J15','species'),(1343841,48479,'uncultured bacterium 405006-B04','species'),(1343842,48479,'uncultured bacterium 4130011-I07','species'),(1343843,48479,'uncultured bacterium 413004-H17','species'),(1343844,48479,'uncultured bacterium FGYC_13M19','species'),(1343845,48479,'uncultured bacterium FPPP_13C3','species'),(1343846,48479,'uncultured bacterium FPPP_33K14','species'),(1343847,48479,'uncultured bacterium FPPS_57A9','species'),(1343848,48479,'uncultured bacterium FPPU_33B15','species'),(1343849,48479,'uncultured bacterium FPPZ_5C6','species'),(1343850,48479,'uncultured bacterium L413009-K18','species'),(1343852,10026,'Cansumys','genus'),(1343853,1343852,'Cansumys canus','species'),(1343854,9379,'Sorex thibetanus','species'),(1343855,740973,'unclassified Dientamoebidae','no rank'),(1343856,1343855,'Dientamoebidae sp. 10/1711','species'),(1343857,1343855,'Dientamoebidae sp. 9-5-32','species'),(1343858,723909,'Simplicimonas sp. 3-06-0403','species'),(1343859,723909,'Simplicimonas sp. 11/4178','species'),(1343861,35588,'Myxobolus khaliji','species'),(1343862,27394,'Pinkfloydia','genus'),(1343864,1003144,'Trigonium formosum f. quadrangularis','forma'),(1343865,634344,'Pnoepyga formosana','species'),(1343866,29278,'Binary vector pFMIRE6','species'),(1343867,53335,'Pantoea sp. BRM17','species'),(1343868,1663,'Arthrobacter sp. X4(2013)','species'),(1343869,89443,'fungal sp. KU-2013','species'),(1343870,5475,'Candida sp. DMKU-RE43','species'),(1343871,5475,'Candida sp. DMKU-RE123','species'),(1343872,5475,'Candida sp. DMKU-RE28','species'),(1343873,49928,'bacterium symbiont of Spinaxinus sp. CR-2013','species'),(1343874,69278,'Aquamicrobium sp. I-A','species'),(1343875,1386,'Bacillus sp. M-B','species'),(1343876,286,'Pseudomonas sp. I-P','species'),(1343877,286,'Pseudomonas sp. M-P','species'),(1343878,1663,'Arthrobacter sp. NG12','species'),(1343879,1663,'Arthrobacter sp. NG14','species'),(1343880,1716,'Corynebacterium sp. NG11','species'),(1343881,57493,'Kocuria sp. NG04','species'),(1343882,407,'Methylobacterium sp. NG01','species'),(1343883,407,'Methylobacterium sp. NG05','species'),(1343884,407,'Methylobacterium sp. NG08','species'),(1343885,407,'Methylobacterium sp. NG10','species'),(1343886,13687,'Sphingomonas sp. NG09','species'),(1343887,13687,'Sphingomonas sp. NG15','species'),(1343888,1883,'Streptomyces sp. NG13','species'),(1343889,1111,'Porphyrobacter sp. JC205','species'),(1343890,67575,'Rheinheimera sp. JC206','species'),(1343891,561367,'Salinimicrobium sp. JC207','species'),(1343892,1041,'Erythrobacter sp. JC208','species'),(1343893,111500,'Muricauda sp. JC209','species'),(1343894,182269,'Aurantimonas sp. JC210','species'),(1343895,323449,'Pontibacter sp. JC213','species'),(1343896,323449,'Pontibacter sp. JC215','species'),(1343897,414051,'Caenispirillum sp. JC211','species'),(1343898,323449,'Pontibacter sp. JC214','species'),(1343899,165697,'Sphingopyxis sp. JC216','species'),(1343900,1041,'Erythrobacter sp. JC212','species'),(1343901,342410,'Fruit bat alphaherpesvirus 1','species'),(1343902,119216,'Influenza A virus (A/chicken/Spain/1664/2013(H7N1))','no rank'),(1343904,155062,'Alburnus chalcoides aralensis','subspecies'),(1343905,1343908,'Myrtus communis var. baetica','varietas'),(1343906,1343908,'Myrtus communis var. tarentina','varietas'),(1343907,1211586,'Myrtus communis var. communis','varietas'),(1343908,119949,'Myrtus communis subsp. tarentina','subspecies'),(1343909,2768,'Chondrus retortus','species'),(1343910,547,'Enterobacter sp. DH-9','species'),(1343912,13757,'Viola dukadjinica','species'),(1343913,13757,'Viola albanica','species'),(1343915,13757,'Viola raunsiensis','species'),(1343916,39169,'Lavandula pedunculata','species'),(1343917,1343916,'Lavandula pedunculata subsp. lusitanica','subspecies'),(1343918,39169,'Lavandula viridis','species'),(1343919,644269,'Kumanoa capensis','species'),(1343920,1003890,'Apricot vein clearing associated virus','species'),(1343921,119958,'Mycoarthris corallina','species'),(1343922,37463,'Phoma sp. 878 GP-2013','species'),(1343923,37463,'Phoma sp. 886 GP-2013','species'),(1343924,37463,'Phoma sp. 8106 GP-2013','species'),(1343925,37463,'Phoma sp. 8137 GP-2013','species'),(1343926,37463,'Phoma sp. 8141 GP-2013','species'),(1343927,37463,'Phoma sp. 8145 GP-2013','species'),(1343928,5021,'Leptosphaeria sp. 847 GP-2013','species'),(1343940,5598,'Alternaria sp. 820 GP-2013','species'),(1343941,5598,'Alternaria sp. 8185 GP-2013','species'),(1343942,5598,'Alternaria sp. 838 GP-2013','species'),(1343943,5598,'Alternaria sp. 860 GP-2013','species'),(1343944,5598,'Alternaria sp. 8135 GP-2013','species'),(1343945,5598,'Alternaria sp. 832 GP-2013','species'),(1343946,5598,'Alternaria sp. 856 GP-2013','species'),(1343947,5598,'Alternaria sp. 8166 GP-2013','species'),(1343948,5598,'Alternaria sp. 896 GP-2013','species'),(1343949,5598,'Alternaria sp. 859 GP-2013','species'),(1343950,5598,'Alternaria sp. 8153 GP-2013','species'),(1343951,119947,'Ulocladium sp. 841 GP-2013','species'),(1343952,119947,'Ulocladium sp. 881 GP-2013','species'),(1343953,119947,'Ulocladium sp. 885 GP-2013','species'),(1343954,119947,'Ulocladium sp. 855 GP-2013','species'),(1343955,119947,'Ulocladium sp. 8150 GP-2013','species'),(1343956,95729,'Stemphylium sp. 899 GP-2013','species'),(1343957,95729,'Stemphylium sp. 8101 GP-2013','species'),(1343958,95729,'Stemphylium sp. 8100 GP-2013','species'),(1343959,33198,'Drechslera sp. 823 GP-2013','species'),(1343960,33198,'Drechslera sp. 824 GP-2013','species'),(1343961,559489,'Cyclothyrium sp. 8115 GP-2013','species'),(1343962,559489,'Cyclothyrium sp. 8165 GP-2013','species'),(1343963,5498,'Cladosporium sp. 1 GP-2013','species'),(1343964,5498,'Cladosporium sp. 2 GP-2013','species'),(1343965,5144,'Podospora sp. 827 GP-2013','species'),(1343966,5144,'Podospora sp. 828 GP-2013','species'),(1343967,5144,'Podospora sp. 8200 GP-2013','species'),(1343968,5543,'Trichoderma sp. 817 GP-2013','species'),(1343969,40657,'Plectosphaerella sp. 825 GP-2013','species'),(1343970,5146,'Sordaria sp. 888 GP-2013','species'),(1343971,5455,'Colletotrichum sp. 1 GP-2013','species'),(1343972,5455,'Colletotrichum sp. 4 GP-2013','species'),(1343973,5455,'Colletotrichum sp. 2 GP-2013','species'),(1343974,5455,'Colletotrichum sp. 3 GP-2013','species'),(1343975,5073,'Penicillium sp. 1 GP-2013','species'),(1343976,5073,'Penicillium sp. 2 GP-2013','species'),(1343977,64357,'Lophodermium sp. 8154 GP-2013','species'),(1343978,4855,'Mortierella sp. 874 GP-2013','species'),(1343979,5277,'Leucosporidium sp. 8138 GP-2013','species'),(1343980,5277,'Leucosporidium sp. 8158 GP-2013','species'),(1343981,89443,'fungal sp. 1 GP-2013','species'),(1343982,89443,'fungal sp. 2 GP-2013','species'),(1343983,89443,'fungal sp. 3 GP-2013','species'),(1343984,265084,'Preussia sp. 853 GP-2013','species'),(1343985,89443,'fungal sp. 4 GP-2013','species'),(1343986,89443,'fungal sp. 5 GP-2013','species'),(1343987,89443,'fungal sp. 6 GP-2013','species'),(1343988,89443,'fungal sp. 7 GP-2013','species'),(1343989,89443,'fungal sp. 8 GP-2013','species'),(1343990,610258,'Geomyces sp. 829 GP-2013','species'),(1343991,610258,'Geomyces sp. 8134 GP-2013','species'),(1343992,610258,'Geomyces sp. 8167 GP-2013','species'),(1343993,89443,'fungal sp. 9 GP-2013','species'),(1343994,89443,'fungal sp. 10 GP-2013','species'),(1343995,89443,'fungal sp. 11 GP-2013','species'),(1343996,157824,'Koerberiaceae','family'),(1343997,35099,'Cristigera media','species'),(1343998,1184396,'Mesotoga sp. Brook.08.YT.4.2.5.4.','species'),(1343999,86661,'Bacillus sp. NG02','species'),(1344000,86661,'Bacillus sp. NG03','species'),(1344001,86661,'Bacillus sp. NG06','species'),(1344002,86661,'Bacillus sp. NG07(2013)','species'),(1344003,85043,'Williamsia sterculiae','species'),(1344005,202242,'unclassified Pseudonosematidae','no rank'),(1344006,1344005,'Pseudonosematidae sp. AD-2013','species'),(1344007,209678,'Proceratophrys sp. RCA-2013a','species'),(1344008,209678,'Proceratophrys sp. RCA-2013b','species'),(1344009,209678,'Proceratophrys tupinamba','species'),(1344010,1344011,'Kroswia crystallifera','species'),(1344011,176448,'Kroswia','genus'),(1344012,480813,'Tatumella sp. NML 06-3099','no rank'),(1344013,191108,'Pannaria lurida','species'),(1344014,191108,'Pannaria multifida','species'),(1344015,191113,'Parmeliella polyphyllina','species'),(1344016,191113,'Parmeliella triptophylloides','species'),(1344017,1618045,'Lepidocollema brisbanense','species'),(1344018,191113,'Parmeliella mariana','species'),(1344019,1618045,'Lepidocollema stylophorum','species'),(1344020,191113,'Parmeliella borbonica','species'),(1344022,110846,'Micronematobotrys','genus'),(1344023,1344022,'Micronematobotrys verrucosus','species'),(1344024,9104,'Arborophila crudigularis','species'),(1344025,13687,'Sphingomonas sp. L5','species'),(1344026,304737,'Cortinarius terpsichores var. JB-2013','varietas'),(1344027,201808,'Geonemus','genus'),(1344029,1344027,'Geonemus olcesei','species'),(1344030,857165,'Pachyrhinus warioni','species'),(1344031,427692,'Oxyspirura petrowi','species'),(1344032,360692,'Polyarthra sp. UO-2013','species'),(1344033,360692,'Polyarthra dolichoptera complex sp. UO-2013','species'),(1344034,34507,'Steinernema aff. arenarium OMD-2013','species'),(1344035,1155786,'Tetrastes sewerzowi','species'),(1344036,35098,'Falcicyclidium','genus'),(1344037,1344036,'Falcicyclidium fangi','species'),(1344038,1344036,'Falcicyclidium atractodes','species'),(1344039,36922,'Diaporthe lithocarpus','species'),(1344040,36922,'Diaporthe mahothocarpus','species'),(1344041,36922,'Diaporthe ternstroemia','species'),(1344042,1352,'Enterococcus faecium T110','no rank'),(1344043,1773,'Mycobacterium tuberculosis PanR0203','no rank'),(1344044,1773,'Mycobacterium tuberculosis PanR0205','no rank'),(1344045,1773,'Mycobacterium tuberculosis PanR0206','no rank'),(1344046,1773,'Mycobacterium tuberculosis PanR0207','no rank'),(1344047,1773,'Mycobacterium tuberculosis PanR0208','no rank'),(1344048,1773,'Mycobacterium tuberculosis PanR0209','no rank'),(1344049,40427,'Ceriporia alachuana','species'),(1344050,40427,'Ceriporia aurantiocarnescens','species'),(1344051,40427,'Ceriporia bubalinomarginata','species'),(1344052,40427,'Ceriporia camaresiana','species'),(1344053,40427,'Ceriporia crassitunicata','species'),(1344054,40427,'Ceriporia inflata','species'),(1344055,40427,'Ceriporia mellea','species'),(1344056,40427,'Ceriporia nanlingensis','species'),(1344057,40427,'Ceriporia pseudocystidiata','species'),(1344058,40427,'Ceriporia sulphuricolor','species'),(1344059,40427,'Ceriporia variegata','species'),(1344060,157824,'Vahliellaceae','family'),(1344061,157824,'Massalongiaceae,','family'),(1344062,89443,'fungal sp. DS16','species'),(1344063,89443,'fungal sp. DS66','species'),(1344064,89443,'fungal sp. DS7','species'),(1344065,1344079,'Dendrominia dryina','species'),(1344066,1344079,'Dendrominia ericae','species'),(1344067,47056,'Vuilleminia nilsii','species'),(1344068,416916,'Aggregatibacter sp. Melo68','species'),(1344069,416916,'Aggregatibacter sp. Melo70','species'),(1344070,416916,'Aggregatibacter sp. Melo83','species'),(1344071,416916,'Aggregatibacter sp. Melo94','species'),(1344072,1016,'Capnocytophaga sp. Melo48','species'),(1344073,61432,'Flavobacteriaceae bacterium Melo66','species'),(1344074,482,'Neisseria sp. Melo27TG','species'),(1344075,745,'Pasteurella sp. Melo102','species'),(1344076,745,'Pasteurella sp. Melo27','species'),(1344077,745,'Pasteurella sp. Melo28','species'),(1344078,452338,'Corticiales incertae sedis','no rank'),(1344079,1344078,'Dendrominia','genus'),(1344080,71919,'Rhodotus asperior','species'),(1344081,5369,'Boletus mendax','species'),(1344082,286,'Pseudomonas sp. qdzd8','species'),(1344083,469,'Acinetobacter sp. SN21','species'),(1344084,469,'Acinetobacter sp. SPN21','species'),(1344085,33882,'Microbacterium sp. SN15','species'),(1344086,33882,'Microbacterium sp. SN27','species'),(1344087,1269,'Micrococcus sp. HN8','species'),(1344088,1269,'Micrococcus sp. HPN8','species'),(1344089,1269,'Micrococcus sp. HPN8P','species'),(1344090,54393,'Moraxellaceae bacterium HN6','species'),(1344091,528,'Ochrobactrum sp. SN25','species'),(1344092,286,'Pseudomonas sp. HD42','species'),(1344093,286,'Pseudomonas sp. HN1','species'),(1344094,286,'Pseudomonas sp. HN11','species'),(1344095,286,'Pseudomonas sp. HN13','species'),(1344096,286,'Pseudomonas sp. HN5','species'),(1344097,286,'Pseudomonas sp. HN9a','species'),(1344098,286,'Pseudomonas sp. HPN13','species'),(1344099,286,'Pseudomonas sp. SD49','species'),(1344100,286,'Pseudomonas sp. SN17','species'),(1344101,286,'Pseudomonas sp. SN19(2013)','species'),(1344102,286,'Pseudomonas sp. SN24','species'),(1344103,286,'Pseudomonas sp. SN26','species'),(1344104,286,'Pseudomonas sp. SN31','species'),(1344105,286,'Pseudomonas sp. SPD48','species'),(1344106,286,'Pseudomonas sp. SPD49','species'),(1344107,286,'Pseudomonas sp. SPN24P','species'),(1344108,286,'Pseudomonas sp. SPN27','species'),(1344109,286,'Pseudomonas sp. SPN31','species'),(1344110,286,'Pseudomonas sp. SPN31GN','species'),(1344111,165695,'Sphingobium sp. HN9','species'),(1344112,165695,'Sphingobium sp. HPN9','species'),(1344113,327822,'American bat vesiculovirus TFFN-2013','species'),(1344114,11520,'Influenza B virus (B/Alabama/01/2013)','no rank'),(1344115,11520,'Influenza B virus (B/Alabama/02/2012)','no rank'),(1344116,11520,'Influenza B virus (B/Alabama/05/2012)','no rank'),(1344117,11520,'Influenza B virus (B/Alaska/01/2013)','no rank'),(1344118,11520,'Influenza B virus (B/Alaska/02/2013)','no rank'),(1344119,11520,'Influenza B virus (B/Alaska/03/2013)','no rank'),(1344120,11520,'Influenza B virus (B/Alaska/20/2012)','no rank'),(1344121,11520,'Influenza B virus (B/Alaska/27/2012)','no rank'),(1344122,11520,'Influenza B virus (B/Arizona/01/2013)','no rank'),(1344123,11520,'Influenza B virus (B/Arkansas/03/2012)','no rank'),(1344124,11520,'Influenza B virus (B/California/01/2013)','no rank'),(1344125,11520,'Influenza B virus (B/California/02/2013)','no rank'),(1344126,11520,'Influenza B virus (B/California/03/2013)','no rank'),(1344127,11520,'Influenza B virus (B/California/08/2012)','no rank'),(1344128,11520,'Influenza B virus (B/Colorado/01/2012)','no rank'),(1344129,11520,'Influenza B virus (B/Colorado/03/2013)','no rank'),(1344130,11520,'Influenza B virus (B/Colorado/04/2013)','no rank'),(1344131,11520,'Influenza B virus (B/Colorado/06/2012)','no rank'),(1344132,11520,'Influenza B virus (B/Connecticut/04/2012)','no rank'),(1344133,11520,'Influenza B virus (B/Delaware/01/2013)','no rank'),(1344134,11520,'Influenza B virus (B/Delaware/02/2013)','no rank'),(1344135,11520,'Influenza B virus (B/Delaware/03/2013)','no rank'),(1344136,11520,'Influenza B virus (B/Delaware/04/2013)','no rank'),(1344137,11520,'Influenza B virus (B/Delaware/10/2012)','no rank'),(1344138,11520,'Influenza B virus (B/Florida/01/2013)','no rank'),(1344139,11520,'Influenza B virus (B/Florida/02/2013)','no rank'),(1344140,11520,'Influenza B virus (B/Florida/33/2012)','no rank'),(1344141,11520,'Influenza B virus (B/Florida/34/2012)','no rank'),(1344142,11520,'Influenza B virus (B/Florida/35/2012)','no rank'),(1344143,11520,'Influenza B virus (B/Florida/36/2012)','no rank'),(1344144,11520,'Influenza B virus (B/Florida/37/2012)','no rank'),(1344145,11520,'Influenza B virus (B/Florida/38/2012)','no rank'),(1344146,11520,'Influenza B virus (B/Florida/39/2012)','no rank'),(1344147,11520,'Influenza B virus (B/Florida/51/2012)','no rank'),(1344148,11520,'Influenza B virus (B/Florida/57/2012)','no rank'),(1344149,11520,'Influenza B virus (B/Georgia/02/2012)','no rank'),(1344150,11520,'Influenza B virus (B/Georgia/02/2013)','no rank'),(1344151,11520,'Influenza B virus (B/Georgia/04/2013)','no rank'),(1344152,11520,'Influenza B virus (B/Georgia/06/2013)','no rank'),(1344153,11520,'Influenza B virus (B/Georgia/07/2012)','no rank'),(1344154,11520,'Influenza B virus (B/Hawaii/11/2012)','no rank'),(1344155,11520,'Influenza B virus (B/Hawaii/12/2012)','no rank'),(1344156,11520,'Influenza B virus (B/Hawaii/13/2012)','no rank'),(1344157,11520,'Influenza B virus (B/Hawaii/15/2012)','no rank'),(1344158,11520,'Influenza B virus (B/Idaho/01/2013)','no rank'),(1344159,11520,'Influenza B virus (B/Idaho/02/2013)','no rank'),(1344160,11520,'Influenza B virus (B/Idaho/03/2013)','no rank'),(1344161,11520,'Influenza B virus (B/Illinois/01/2013)','no rank'),(1344162,11520,'Influenza B virus (B/Illinois/02/2013)','no rank'),(1344163,11520,'Influenza B virus (B/Illinois/03/2013)','no rank'),(1344164,11520,'Influenza B virus (B/Indiana/01/2013)','no rank'),(1344165,11520,'Influenza B virus (B/Indiana/02/2012)','no rank'),(1344166,11520,'Influenza B virus (B/Indiana/02/2013)','no rank'),(1344167,11520,'Influenza B virus (B/Indiana/03/2013)','no rank'),(1344168,11520,'Influenza B virus (B/Iowa/02/2012)','no rank'),(1344169,11520,'Influenza B virus (B/Iowa/03/2012)','no rank'),(1344170,11520,'Influenza B virus (B/Iowa/03/2013)','no rank'),(1344171,11520,'Influenza B virus (B/Iowa/04/2013)','no rank'),(1344172,11520,'Influenza B virus (B/Iowa/06/2013)','no rank'),(1344173,11520,'Influenza B virus (B/Iowa/09/2012)','no rank'),(1344174,11520,'Influenza B virus (B/Kansas/01/2013)','no rank'),(1344175,11520,'Influenza B virus (B/Kansas/02/2012)','no rank'),(1344176,11520,'Influenza B virus (B/Kentucky/01/2013)','no rank'),(1344177,11520,'Influenza B virus (B/Kentucky/02/2013)','no rank'),(1344178,11520,'Influenza B virus (B/Kentucky/04/2012)','no rank'),(1344179,11520,'Influenza B virus (B/Kentucky/05/2012)','no rank'),(1344180,11520,'Influenza B virus (B/Louisiana/01/2012)','no rank'),(1344181,11520,'Influenza B virus (B/Louisiana/01/2013)','no rank'),(1344182,11520,'Influenza B virus (B/Louisiana/02/2012)','no rank'),(1344183,11520,'Influenza B virus (B/Maryland/01/2013)','no rank'),(1344184,11520,'Influenza B virus (B/Maryland/07/2012)','no rank'),(1344185,11520,'Influenza B virus (B/Maryland/08/2012)','no rank'),(1344186,11520,'Influenza B virus (B/Maryland/11/2012)','no rank'),(1344187,11520,'Influenza B virus (B/Massachusetts/01/2013)','no rank'),(1344188,11520,'Influenza B virus (B/Massachusetts/02/2013)','no rank'),(1344189,11520,'Influenza B virus (B/Massachusetts/03/2013)','no rank'),(1344190,11520,'Influenza B virus (B/Massachusetts/06/2012)','no rank'),(1344191,11520,'Influenza B virus (B/Massachusetts/09/2012)','no rank'),(1344192,11520,'Influenza B virus (B/Michigan/24/2012)','no rank'),(1344193,11520,'Influenza B virus (B/Michigan/25/2012)','no rank'),(1344194,11520,'Influenza B virus (B/Michigan/28/2012)','no rank'),(1344195,11520,'Influenza B virus (B/Minnesota/02/2013)','no rank'),(1344196,11520,'Influenza B virus (B/Minnesota/03/2012)','no rank'),(1344197,11520,'Influenza B virus (B/Minnesota/03/2013)','no rank'),(1344198,11520,'Influenza B virus (B/Minnesota/04/2012)','no rank'),(1344199,11520,'Influenza B virus (B/Minnesota/05/2012)','no rank'),(1344200,11520,'Influenza B virus (B/Minnesota/12/2012)','no rank'),(1344201,11520,'Influenza B virus (B/Mississippi/01/2013)','no rank'),(1344202,11520,'Influenza B virus (B/Mississippi/02/2012)','no rank'),(1344203,11520,'Influenza B virus (B/Mississippi/02/2013)','no rank'),(1344204,11520,'Influenza B virus (B/Mississippi/03/2012)','no rank'),(1344205,11520,'Influenza B virus (B/Mississippi/04/2012)','no rank'),(1344206,11520,'Influenza B virus (B/Missouri/01/2013)','no rank'),(1344207,11520,'Influenza B virus (B/Missouri/03/2013)','no rank'),(1344208,11520,'Influenza B virus (B/Missouri/04/2012)','no rank'),(1344209,11520,'Influenza B virus (B/Missouri/05/2012)','no rank'),(1344210,11520,'Influenza B virus (B/Montana/01/2013)','no rank'),(1344211,11520,'Influenza B virus (B/Montana/02/2013)','no rank'),(1344212,11520,'Influenza B virus (B/Montana/03/2012)','no rank'),(1344213,11520,'Influenza B virus (B/Montana/04/2012)','no rank'),(1344214,11520,'Influenza B virus (B/Montana/05/2012)','no rank'),(1344215,11520,'Influenza B virus (B/Montana/06/2012)','no rank'),(1344216,11520,'Influenza B virus (B/Nebraska/05/2012)','no rank'),(1344217,11520,'Influenza B virus (B/Nebraska/12/2012)','no rank'),(1344218,11520,'Influenza B virus (B/Nebraska/13/2012)','no rank'),(1344219,11520,'Influenza B virus (B/Nevada/04/2013)','no rank'),(1344220,11520,'Influenza B virus (B/Nevada/05/2013)','no rank'),(1344221,11520,'Influenza B virus (B/Nevada/06/2013)','no rank'),(1344222,11520,'Influenza B virus (B/Nevada/07/2013)','no rank'),(1344223,11520,'Influenza B virus (B/Nevada/14/2012)','no rank'),(1344224,11520,'Influenza B virus (B/Nevada/15/2012)','no rank'),(1344225,11520,'Influenza B virus (B/Nevada/17/2012)','no rank'),(1344226,11520,'Influenza B virus (B/New Hampshire/01/2013)','no rank'),(1344227,11520,'Influenza B virus (B/New Hampshire/02/2013)','no rank'),(1344228,11520,'Influenza B virus (B/New Hampshire/03/2013)','no rank'),(1344229,11520,'Influenza B virus (B/New Jersey/02/2012)','no rank'),(1344230,11520,'Influenza B virus (B/New Jersey/02/2013)','no rank'),(1344231,11520,'Influenza B virus (B/New Jersey/03/2013)','no rank'),(1344232,11520,'Influenza B virus (B/New Jersey/04/2013)','no rank'),(1344233,11520,'Influenza B virus (B/New Mexico/01/2013)','no rank'),(1344234,11520,'Influenza B virus (B/New Mexico/02/2013)','no rank'),(1344235,11520,'Influenza B virus (B/New Mexico/03/2012)','no rank'),(1344236,11520,'Influenza B virus (B/New Mexico/04/2012)','no rank'),(1344237,11520,'Influenza B virus (B/New York/02/2013)','no rank'),(1344238,11520,'Influenza B virus (B/New York/03/2013)','no rank'),(1344239,11520,'Influenza B virus (B/New York/11/2012)','no rank'),(1344240,11520,'Influenza B virus (B/New York/12/2012)','no rank'),(1344241,11520,'Influenza B virus (B/New York/14/2012)','no rank'),(1344242,11520,'Influenza B virus (B/New York/16/2012)','no rank'),(1344243,11520,'Influenza B virus (B/New York/17/2012)','no rank'),(1344244,11520,'Influenza B virus (B/New York/18/2012)','no rank'),(1344245,11520,'Influenza B virus (B/New York/19/2012)','no rank'),(1344246,11520,'Influenza B virus (B/New York/20/2012)','no rank'),(1344247,11520,'Influenza B virus (B/North Carolina/01/2013)','no rank'),(1344248,11520,'Influenza B virus (B/North Carolina/02/2012)','no rank'),(1344249,11520,'Influenza B virus (B/North Carolina/02/2013)','no rank'),(1344250,11520,'Influenza B virus (B/North Carolina/03/2013)','no rank'),(1344251,11520,'Influenza B virus (B/North Carolina/04/2013)','no rank'),(1344252,11520,'Influenza B virus (B/North Carolina/05/2012)','no rank'),(1344253,11520,'Influenza B virus (B/North Carolina/05/2013)','no rank'),(1344254,11520,'Influenza B virus (B/North Carolina/06/2013)','no rank'),(1344255,11520,'Influenza B virus (B/North Carolina/07/2013)','no rank'),(1344256,11520,'Influenza B virus (B/North Dakota/01/2012)','no rank'),(1344257,11520,'Influenza B virus (B/North Dakota/01/2013)','no rank'),(1344258,11520,'Influenza B virus (B/North Dakota/02/2012)','no rank'),(1344259,11520,'Influenza B virus (B/North Dakota/02/2013)','no rank'),(1344260,11520,'Influenza B virus (B/North Dakota/04/2012)','no rank'),(1344261,11520,'Influenza B virus (B/Ohio/01/2013)','no rank'),(1344262,11520,'Influenza B virus (B/Ohio/02/2012)','no rank'),(1344263,11520,'Influenza B virus (B/Ohio/02/2013)','no rank'),(1344264,11520,'Influenza B virus (B/Ohio/03/2013)','no rank'),(1344265,11520,'Influenza B virus (B/Ohio/06/2012)','no rank'),(1344266,11520,'Influenza B virus (B/Oklahoma/02/2013)','no rank'),(1344267,11520,'Influenza B virus (B/Oklahoma/03/2013)','no rank'),(1344268,11520,'Influenza B virus (B/Oklahoma/04/2013)','no rank'),(1344269,11520,'Influenza B virus (B/Oregon/04/2012)','no rank'),(1344270,11520,'Influenza B virus (B/Pennsylvania/01/2013)','no rank'),(1344271,11520,'Influenza B virus (B/Pennsylvania/02/2013)','no rank'),(1344272,11520,'Influenza B virus (B/Pennsylvania/03/2013)','no rank'),(1344273,11520,'Influenza B virus (B/Pennsylvania/06/2012)','no rank'),(1344274,11520,'Influenza B virus (B/Pennsylvania/07/2012)','no rank'),(1344275,11520,'Influenza B virus (B/Rhode Island/04/2012)','no rank'),(1344276,11520,'Influenza B virus (B/South Carolina/04/2012)','no rank'),(1344277,11520,'Influenza B virus (B/South Dakota/01/2012)','no rank'),(1344278,11520,'Influenza B virus (B/South Dakota/01/2013)','no rank'),(1344279,11520,'Influenza B virus (B/South Dakota/02/2013)','no rank'),(1344280,11520,'Influenza B virus (B/South Dakota/06/2012)','no rank'),(1344281,11520,'Influenza B virus (B/South Dakota/07/2012)','no rank'),(1344282,11520,'Influenza B virus (B/Tennessee/01/2013)','no rank'),(1344283,11520,'Influenza B virus (B/Texas/01/2013)','no rank'),(1344284,11520,'Influenza B virus (B/Texas/02/2013)','no rank'),(1344285,11520,'Influenza B virus (B/Texas/04/2013)','no rank'),(1344286,11520,'Influenza B virus (B/Texas/05/2013)','no rank'),(1344287,11520,'Influenza B virus (B/Texas/06/2013)','no rank'),(1344288,11520,'Influenza B virus (B/Texas/17/2012)','no rank'),(1344289,11520,'Influenza B virus (B/Texas/18/2012)','no rank'),(1344290,11520,'Influenza B virus (B/Texas/20/2012)','no rank'),(1344291,11520,'Influenza B virus (B/Texas/24/2012)','no rank'),(1344292,11520,'Influenza B virus (B/Texas/33/2012)','no rank'),(1344293,11520,'Influenza B virus (B/Utah/01/2013)','no rank'),(1344294,11520,'Influenza B virus (B/Utah/02/2013)','no rank'),(1344295,11520,'Influenza B virus (B/Utah/03/2013)','no rank'),(1344296,11520,'Influenza B virus (B/Utah/04/2013)','no rank'),(1344297,11520,'Influenza B virus (B/Utah/08/2012)','no rank'),(1344298,11520,'Influenza B virus (B/Utah/09/2012)','no rank'),(1344299,11520,'Influenza B virus (B/Utah/13/2012)','no rank'),(1344300,11520,'Influenza B virus (B/Utah/17/2012)','no rank'),(1344301,11520,'Influenza B virus (B/Vermont/01/2013)','no rank'),(1344302,11520,'Influenza B virus (B/Vermont/02/2013)','no rank'),(1344303,11520,'Influenza B virus (B/Vermont/07/2012)','no rank'),(1344304,11520,'Influenza B virus (B/Virginia/02/2013)','no rank'),(1344305,11520,'Influenza B virus (B/Virginia/03/2013)','no rank'),(1344306,11520,'Influenza B virus (B/Virginia/04/2012)','no rank'),(1344307,11520,'Influenza B virus (B/Virginia/04/2013)','no rank'),(1344308,11520,'Influenza B virus (B/Virginia/05/2012)','no rank'),(1344309,11520,'Influenza B virus (B/Virginia/05/2013)','no rank'),(1344310,11520,'Influenza B virus (B/Washington/02/2013)','no rank'),(1344311,11520,'Influenza B virus (B/Washington/14/2012)','no rank'),(1344312,11520,'Influenza B virus (B/West Virginia/01/2012)','no rank'),(1344313,11520,'Influenza B virus (B/West Virginia/02/2012)','no rank'),(1344314,11520,'Influenza B virus (B/Wisconsin/01/2013)','no rank'),(1344315,11520,'Influenza B virus (B/Wisconsin/02/2013)','no rank'),(1344316,11520,'Influenza B virus (B/Wisconsin/10/2012)','no rank'),(1344317,11520,'Influenza B virus (B/Wisconsin/11/2012)','no rank'),(1344318,11520,'Influenza B virus (B/Wisconsin/12/2012)','no rank'),(1344319,11520,'Influenza B virus (B/Wisconsin/14/2012)','no rank'),(1344320,11520,'Influenza B virus (B/Wisconsin/16/2012)','no rank'),(1344321,11520,'Influenza B virus (B/Wyoming/02/2013)','no rank'),(1344322,11520,'Influenza B virus (B/Wyoming/03/2013)','no rank'),(1344323,11520,'Influenza B virus (B/Wyoming/04/2012)','no rank'),(1344324,11520,'Influenza B virus (B/Wyoming/05/2012)','no rank'),(1344325,11520,'Influenza B virus (B/Wyoming/10/2012)','no rank'),(1344326,45284,'Neotyphodium sp. E4074','species'),(1344327,1654,'Actinomyces sp. S9 HS-9','species'),(1344328,1654,'Actinomyces sp. S9 PR-21','species'),(1344329,165779,'Anaerococcus sp. S9 PR-16','species'),(1344330,165779,'Anaerococcus sp. S9 PR-5','species'),(1344331,150022,'Finegoldia sp. S9 AA1-5','species'),(1344332,1161127,'Murdochiella sp. S9 PR-10','species'),(1344333,133925,'Olsenella sp. S9 HS-6','species'),(1344334,2740,'Peptococcus sp. S9 B-15','species'),(1344335,2740,'Peptococcus sp. S9 Pr-12','species'),(1344336,162289,'Peptoniphilus sp. S9 AA1-1','species'),(1344337,162289,'Peptoniphilus sp. S9 AA1-4','species'),(1344338,162289,'Peptoniphilus sp. S9 HS-19','species'),(1344339,162289,'Peptoniphilus sp. S9 PR-13','species'),(1344340,1257,'Peptostreptococcus sp. S9 B-1b','species'),(1344341,838,'Prevotella sp. S9 HS-17','species'),(1344342,1743,'Propionibacterium sp. S9 B-13','species'),(1344343,84108,'Slackia sp. S9 HS-10','species'),(1344344,39779,'Clostridiales bacterium S9 HS-16','species'),(1344345,39779,'Clostridiales bacterium S9 PR-1','species'),(1344346,361210,'Porphyromonadaceae bacterium S9 HS-8','species'),(1344347,169388,'Fusarium solani f. sp. cucurbitae','no rank'),(1344348,5097,'Monascus sp. F ZA-2013','species'),(1344349,5097,'Monascus sp. M ZA-2013','species'),(1344350,5097,'Monascus sp. R ZA-2013','species'),(1344351,5097,'Monascus sp. S ZA-2013','species'),(1344352,8139,'Oreochromis urolepis hornorum x Oreochromis mossambicus','species'),(1344354,8139,'Oreochromis niloticus x Oreochromis mossambicus','species'),(1344355,8139,'Oreochromis urolepis x Oreochromis mossambicus','species'),(1344356,29278,'Expression vector mTol2-B-P-Gal4VP16-CG3','species'),(1344357,29278,'Expression vector mTol2-B-P-GFF-CG3','species'),(1344358,29278,'Expression vector mTol2-B-P-GFF-CR3','species'),(1344359,29278,'Expression vector mTol2-B-P-Gal4VP16-Cre-CG3','species'),(1344360,196262,'Arthuria','genus'),(1344362,32033,'Rehaibacterium','genus'),(1344363,4780,'Plasmopara laserpitii','species'),(1344364,184462,'Hyaloperonospora cardamines-laciniatae','species'),(1344365,184462,'Hyaloperonospora dentariae-macrophyllae','species'),(1344366,184462,'Hyaloperonospora malyi','species'),(1344367,37421,'Hedenaesia','genus'),(1344368,184462,'Hyaloperonospora cardamines-enneaphyllos','species'),(1344369,4780,'Plasmopara sp. 1 HV-2013','species'),(1344370,37421,'Hedenasiastrum','genus'),(1344371,53004,'Brachythecium austrosalebrosum','species'),(1344372,53004,'Brachythecium cirrosum','species'),(1344373,53004,'Brachythecium coreanum','species'),(1344374,53004,'Brachythecium implicatum','species'),(1344375,94489,'Bryhnia graminicolor','species'),(1344376,94489,'Bryhnia noesica','species'),(1344377,94489,'Bryhnia tokubuchii','species'),(1344378,1037565,'Eurhynchiadelphus eustegia','species'),(1344379,1386,'Bacillus sp. Y16','species'),(1344380,1386,'Bacillus sp. Y21','species'),(1344381,1386,'Bacillus sp. Y9','species'),(1344382,547,'Enterobacter sp. Y3','species'),(1344383,400634,'Lysinibacillus sp. Y20','species'),(1344384,1269,'Micrococcus sp. Y25','species'),(1344385,459532,'Terribacillus sp. Y18','species'),(1344386,338,'Xanthomonas sp. Y4','species'),(1344387,1386,'Bacillus sp. Y8(2013)','species'),(1344388,1386,'Bacillus sp. Y11(2013)','species'),(1344389,1386,'Bacillus sp. Y19(2013)','species'),(1344390,1386,'Bacillus sp. Y1(2013b)','species'),(1344391,1386,'Bacillus sp. CFCMSL22','species'),(1344392,240134,'Acidiphilium sp. enrichment culture clone MRSIwood-SM-12G','species'),(1344393,75661,'Acinetobacter sp. enrichment culture clone MRHull-Fe-10A','species'),(1344394,75661,'Acinetobacter sp. enrichment culture clone MRHull-S-04H','species'),(1344395,75661,'Acinetobacter sp. enrichment culture clone MRHull-S-06A','species'),(1344396,290598,'Alicyclobacillus sp. enrichment culture clone MRHull-SM-02B','species'),(1344397,290598,'Alicyclobacillus sp. enrichment culture clone MRSIwood-SM-01F','species'),(1344398,293427,'Anaerococcus sp. enrichment culture clone MRHull-Fe-04H','species'),(1344399,293427,'Anaerococcus sp. enrichment culture clone MRHull-Fe-11D','species'),(1344400,293427,'Anaerococcus sp. enrichment culture clone MRHull-FeSM-02D','species'),(1344401,293427,'Anaerococcus sp. enrichment culture clone MRHull-S-06E','species'),(1344402,1165530,'Azomonas sp. enrichment culture clone MRBiofilm-SM-11F','species'),(1344403,89443,'fungal sp. PaAP-WZ-3','species'),(1344404,65119,'Bacillus sp. enrichment culture clone MRHull-Fe-01C','species'),(1344405,625923,'Bacteriovoracaceae bacterium enrichment culture clone MRBiofilm-S-10H','species'),(1344406,189677,'Brevibacterium sp. enrichment culture clone MRBiofilm-SM-02G','species'),(1344407,114552,'Brevundimonas sp. enrichment culture clone MRHull-Fe-10B','species'),(1344408,77118,'Burkholderia sp. enrichment culture clone MRBiofilm-SM-06B','species'),(1344409,59619,'Clostridium sp. enrichment culture clone MRHull-S-08H','species'),(1344410,168104,'Desulfosporosinus sp. enrichment culture clone MRHull-S-04A','species'),(1344411,374450,'Enhydrobacter sp. enrichment culture clone MRBiofilm-SM-06H','species'),(1344412,246797,'Erwinia sp. enrichment culture clone MRHull-S-11H','species'),(1344413,89279,'Flavobacterium sp. enrichment culture clone MRHull-Fe-10E','species'),(1344414,51453,'Trichoderma reesei RUT C-30','no rank'),(1344415,254435,'Gluconacetobacter sp. enrichment culture clone MRHull-SM-01B','species'),(1344416,1123529,'Gonapodya prolifera JEL478','no rank'),(1344417,248733,'Granulicatella sp. enrichment culture clone MRBiofilm-SM-07C','species'),(1344418,54195,'Ascoidea rubescens DSM 1968','no rank'),(1344419,169972,'Massilia sp. enrichment culture clone MRHull-S-04D','species'),(1344420,129670,'Methylobacterium sp. enrichment culture clone MRHull-FeSM-02G','species'),(1344421,129670,'Methylobacterium sp. enrichment culture clone MRHull-SM-06A','species'),(1344423,487343,'Naxibacter sp. enrichment culture clone MRHull-Fe-03D','species'),(1344424,487343,'Naxibacter sp. enrichment culture clone MRHull-S-04G','species'),(1344425,321929,'Oxalobacteraceae bacterium enrichment culture clone MRHull-Fe-03H','species'),(1344426,131548,'Paenibacillus sp. enrichment culture clone MRHull-S-10E','species'),(1344427,129688,'Paracoccus sp. enrichment culture clone MRBiofilm-SM-02A','species'),(1344428,129688,'Paracoccus sp. enrichment culture clone MRBiofilm-SM-07D','species'),(1344429,129688,'Paracoccus sp. enrichment culture clone MRHull-Fe-03G','species'),(1344430,129688,'Paracoccus sp. enrichment culture clone MRHull-S-07F','species'),(1344431,360908,'Pelomonas sp. enrichment culture clone MRHull-Fe-03A','species'),(1344432,254353,'Peptoniphilus sp. enrichment culture clone MRHull-Fe-12C','species'),(1344433,135077,'Propionibacterium sp. enrichment culture clone MRBiofilm-SM-03B','species'),(1344434,135077,'Propionibacterium sp. enrichment culture clone MRHull-Fe-01E','species'),(1344435,135077,'Propionibacterium sp. enrichment culture clone MRHull-FeSM-05H','species'),(1344436,135077,'Propionibacterium sp. enrichment culture clone MRHull-FeSM-11E','species'),(1344437,97500,'Pseudomonadales bacterium enrichment culture clone MRHull-Fe-01D','species'),(1344438,62104,'Pseudomonas sp. enrichment culture clone MRBiofilm-SM-10F','species'),(1344439,62104,'Pseudomonas sp. enrichment culture clone MRHull-Fe-03C','species'),(1344440,62104,'Pseudomonas sp. enrichment culture clone MRHull-Fe-04A','species'),(1344441,62104,'Pseudomonas sp. enrichment culture clone MRHull-Fe-09H','species'),(1344442,62104,'Pseudomonas sp. enrichment culture clone MRHull-FeSM-11G','species'),(1344443,62104,'Pseudomonas sp. enrichment culture clone MRHull-S-04E','species'),(1344444,62104,'Pseudomonas sp. enrichment culture clone MRHull-S-09G','species'),(1344445,281700,'Pseudoxanthomonas sp. enrichment culture clone MRBiofilm-SM-12A','species'),(1344446,281700,'Pseudoxanthomonas sp. enrichment culture clone MRHull-Fe-06G','species'),(1344447,541002,'Ruminococcaceae bacterium enrichment culture clone MRHull-S-07B','species'),(1344448,796893,'Sediminibacterium sp. enrichment culture clone MRHull-S-07E','species'),(1344449,796893,'Sediminibacterium sp. enrichment culture clone MRHull-S-11D','species'),(1344450,114554,'Sphingomonas sp. enrichment culture clone MRHull-Fe-05A','species'),(1344451,114554,'Sphingomonas sp. enrichment culture clone MRHull-Fe-12D','species'),(1344452,114554,'Sphingomonas sp. enrichment culture clone MRHull-FeSM-02E','species'),(1344453,114554,'Sphingomonas sp. enrichment culture clone MRHull-SM-05E','species'),(1344455,97940,'Stenotrophomonas sp. enrichment culture clone MRBiofilm-SM-01A','species'),(1344456,97940,'Stenotrophomonas sp. enrichment culture clone MRBiofilm-SM-04F','species'),(1344457,97940,'Stenotrophomonas sp. enrichment culture clone MRHull-Fe-06H','species'),(1344458,97940,'Stenotrophomonas sp. enrichment culture clone MRHull-S-01B','species'),(1344459,97940,'Stenotrophomonas sp. enrichment culture clone MRHull-S-10C','species'),(1344460,97940,'Stenotrophomonas sp. enrichment culture clone MRHull-SM-01C','species'),(1344461,97940,'Stenotrophomonas sp. enrichment culture clone MRHull-SM-03G','species'),(1344462,97940,'Stenotrophomonas sp. enrichment culture clone MRHull-SM-11E','species'),(1344463,135094,'Veillonellaceae bacterium enrichment culture clone MRHull-S-01F','species'),(1344464,411249,'Onosma arenaria x Onosma echioides','species'),(1344465,127736,'Xanthomonadaceae bacterium enrichment culture clone MRHull-Fe-07E','species'),(1344466,372452,'Esenbeckia leiocarpa','species'),(1344467,13492,'Diospyros hispida','species'),(1344468,411249,'Onosma fastigiata','species'),(1344469,13707,'Tagetes sp. 1 JACM-2013','species'),(1344470,13707,'Tagetes sp. 2 JACM-2013','species'),(1344471,13707,'Tagetes sp. 3 JACM-2013','species'),(1344472,13707,'Tagetes subulata','species'),(1344473,13707,'Tagetes laxa','species'),(1344474,13707,'Tagetes moorei','species'),(1344475,13707,'Tagetes multiflora','species'),(1344476,13707,'Tagetes parryi','species'),(1344477,337531,'Diplomystes camposensis','species'),(1344478,337531,'Diplomystes chilensis','species'),(1344479,1344483,'Olivaichthys cuyanus','species'),(1344480,337531,'Diplomystes sp. 1 CPM-2013','species'),(1344481,337531,'Diplomystes sp. 2 CPM-2013','species'),(1344482,337531,'Diplomystes sp. 3 CPM-2013','species'),(1344483,31007,'Olivaichthys','genus'),(1344484,38240,'Basidiomycota sp. 1 HFP-2013','species'),(1344485,38240,'Basidiomycota sp. 2 HFP-2013','species'),(1344486,38240,'Basidiomycota sp. 3 HFP-2013','species'),(1344487,38240,'Basidiomycota sp. 4 HFP-2013','species'),(1344488,38240,'Basidiomycota sp. 5 HFP-2013','species'),(1344489,38240,'Basidiomycota sp. 6 HFP-2013','species'),(1344490,38240,'Basidiomycota sp. 7 HFP-2013','species'),(1344491,38240,'Basidiomycota sp. A25M005','species'),(1344492,38240,'Basidiomycota sp. A25M011','species'),(1344493,38240,'Basidiomycota sp. A25M015','species'),(1344494,38240,'Basidiomycota sp. A25M022','species'),(1344495,38240,'Basidiomycota sp. A25M033','species'),(1344496,38240,'Basidiomycota sp. A25M036','species'),(1344497,38240,'Basidiomycota sp. A25M042','species'),(1344498,38240,'Basidiomycota sp. A25M044','species'),(1344499,38240,'Basidiomycota sp. A25M057','species'),(1344500,38240,'Basidiomycota sp. A25M059','species'),(1344501,38240,'Basidiomycota sp. A25M061','species'),(1344502,1344360,'Arthuria sp. n. 1 MK-2013','species'),(1344503,45128,'Clathrina sp. n. 14 MK-2013','species'),(1344504,45128,'Clathrina sp. n. 15 MK-2013','species'),(1344505,45128,'Clathrina sp. n. 16 MK-2013','species'),(1344507,553017,'Acanthonyx dissimulatus','species'),(1344508,553017,'Acanthonyx scutiformis','species'),(1344509,29967,'Alpheus pontederiae','species'),(1344510,107257,'Chaceon maritae','species'),(1344511,107257,'Chaceon notialis','species'),(1344512,107257,'Chaceon ramosae','species'),(1344513,516942,'Epialtus','genus'),(1344514,1344513,'Epialtus bituberculatus','species'),(1344515,1344513,'Epialtus brasiliensis','species'),(1344516,1344513,'Epialtus dilatatus','species'),(1344518,407951,'Neofusicoccum sp. NZR83a','species'),(1344519,407951,'Neofusicoccum sp. NZR83b','species'),(1344526,36922,'Diaporthe beilharziae','species'),(1344527,36922,'Diaporthe fraxini-angustifoliae','species'),(1344528,36922,'Diaporthe litchicola','species'),(1344529,36922,'Diaporthe nothofagi','species'),(1344530,36922,'Diaporthe pascoei','species'),(1344531,36922,'Diaporthe salicicola','species'),(1344532,1046906,'Haplopelma longipes','species'),(1344533,111560,'Niphargus andropus','species'),(1344534,111560,'Niphargus bihorensis','species'),(1344535,111560,'Niphargus laticaudatus','species'),(1344536,111560,'Niphargus transsylvanicus','species'),(1344537,111560,'Niphargus sp. 1 INM-2013','species'),(1344538,111560,'Niphargus sp. 2 INM-2013','species'),(1344539,111560,'Niphargus sp. 3 INM-2013','species'),(1344540,111560,'Niphargus sp. 4 INM-2013','species'),(1344541,37234,'Spiromastix sp. MY-1','species'),(1344546,92862,'Pleosporales sp. P09','species'),(1344547,92862,'Pleosporales sp. P10','species'),(1344548,92862,'Pleosporales sp. P11','species'),(1344549,92862,'Pleosporales sp. P15','species'),(1344550,92862,'Pleosporales sp. P20','species'),(1344551,92862,'Pleosporales sp. P31','species'),(1344552,75682,'Noviherbaspirillum','genus'),(1344553,511189,'Moelleriella sp. MDYS2010-68','species'),(1344554,511189,'Moelleriella sp. WYDS2010-27','species'),(1344555,511189,'Moelleriella sp. WYDS2010-68','species'),(1344556,5112,'Epichloe mollis','species'),(1344557,5112,'Epichloe sp. E4305','species'),(1344558,5112,'Epichloe sp. NFE45079','species'),(1344559,5112,'Epichloe sp. NFE45115','species'),(1344560,56288,'Ninox japonica','species'),(1344561,861196,'Chicken astrovirus Indovax/APF/1319','no rank'),(1344564,352926,'shorebird astrovirus','species'),(1344565,233263,'shorebird coronavirus','species'),(1344566,5112,'Epichloe sp. AL9924','species'),(1344567,5073,'Penicillium sp. CCFL11ab1','species'),(1344568,5073,'Penicillium sp. CCFL11ab2','species'),(1344569,5073,'Penicillium sp. CCFL19','species'),(1344570,5073,'Penicillium sp. CCFL1a-b','species'),(1344571,5073,'Penicillium sp. CCFL3b','species'),(1344572,5073,'Penicillium sp. CCFL4-2','species'),(1344573,5073,'Penicillium sp. CCFL5','species'),(1344574,5073,'Penicillium sp. CCFL9','species'),(1344576,1639,'Listeria monocytogenes serotype 4b str. NCTC 11994','no rank'),(1344577,1280,'Staphylococcus aureus S1','no rank'),(1344578,1280,'Staphylococcus aureus S130','no rank'),(1344579,1280,'Staphylococcus aureus S123','no rank'),(1344580,1280,'Staphylococcus aureus S100','no rank'),(1344581,1280,'Staphylococcus aureus S94','no rank'),(1344582,696485,'Vibrio owensii 47666-1','no rank'),(1344584,2234,'Archaeoglobus fulgidus DSM 8774','no rank'),(1344585,286104,'Winogradskyella psychrotolerans','species'),(1344587,36922,'Diaporthe sp. Ac005','species'),(1344588,36922,'Diaporthe sp. Ac006','species'),(1344589,36922,'Diaporthe sp. Ac007','species'),(1344590,36922,'Diaporthe sp. Apl001','species'),(1344591,36922,'Diaporthe sp. Apl003','species'),(1344592,36922,'Diaporthe sp. Apl004','species'),(1344593,36922,'Diaporthe sp. Apl005','species'),(1344594,36922,'Diaporthe sp. Apl007','species'),(1344595,36922,'Diaporthe sp. Apl009','species'),(1344596,36922,'Diaporthe sp. Apl012','species'),(1344597,36922,'Diaporthe sp. Apl013','species'),(1344598,36922,'Diaporthe sp. Apl020','species'),(1344599,36922,'Diaporthe sp. As007','species'),(1344600,36922,'Diaporthe sp. Bn004','species'),(1344601,36922,'Diaporthe sp. Cc002','species'),(1344602,36922,'Diaporthe sp. Cc021','species'),(1344603,36922,'Diaporthe sp. Cos005','species'),(1344604,36922,'Diaporthe sp. Eho001','species'),(1344605,36922,'Diaporthe sp. Eho002','species'),(1344606,36922,'Diaporthe sp. Eho003','species'),(1344607,36922,'Diaporthe sp. Eho004','species'),(1344608,36922,'Diaporthe sp. Eho005','species'),(1344609,36922,'Diaporthe sp. Eho006','species'),(1344610,36922,'Diaporthe sp. Eho007','species'),(1344611,36922,'Diaporthe sp. Eho008','species'),(1344612,36922,'Diaporthe sp. Eho017','species'),(1344613,36922,'Diaporthe sp. Eho018','species'),(1344614,36922,'Diaporthe sp. Eu001','species'),(1344615,36922,'Diaporthe sp. Eu003','species'),(1344616,36922,'Diaporthe sp. Eu005','species'),(1344617,36922,'Diaporthe sp. Eu006','species'),(1344618,36922,'Diaporthe sp. Eu007','species'),(1344619,36922,'Diaporthe sp. Eu008','species'),(1344620,36922,'Diaporthe sp. Eu010','species'),(1344621,36922,'Diaporthe sp. Eu011','species'),(1344622,36922,'Diaporthe sp. Eu013','species'),(1344623,36922,'Diaporthe sp. Eu014','species'),(1344624,36922,'Diaporthe sp. Eu015','species'),(1344625,36922,'Diaporthe sp. Eu016','species'),(1344626,36922,'Diaporthe sp. F0089','species'),(1344627,36922,'Diaporthe sp. F0148','species'),(1344628,36922,'Diaporthe sp. F0422','species'),(1344629,36922,'Diaporthe sp. Fsh006','species'),(1344630,36922,'Diaporthe sp. Fsn001','species'),(1344631,36922,'Diaporthe sp. Fsn002','species'),(1344632,36922,'Diaporthe sp. Fsn003','species'),(1344633,36922,'Diaporthe sp. Fsn004','species'),(1344634,36922,'Diaporthe sp. Fsn005','species'),(1344635,36922,'Diaporthe sp. Fsn006','species'),(1344636,36922,'Diaporthe sp. Fsn007','species'),(1344637,36922,'Diaporthe sp. Fsn008','species'),(1344638,36922,'Diaporthe sp. Fsn011','species'),(1344639,36922,'Diaporthe sp. Fsn012','species'),(1344640,36922,'Diaporthe sp. Fsn013','species'),(1344641,36922,'Diaporthe sp. Kjd003','species'),(1344642,36922,'Diaporthe sp. Kjd006','species'),(1344643,36922,'Diaporthe sp. Kjd007','species'),(1344644,36922,'Diaporthe sp. Kjd008','species'),(1344645,36922,'Diaporthe sp. Kjd010','species'),(1344646,36922,'Diaporthe sp. Lak001','species'),(1344647,36922,'Diaporthe sp. Lak009','species'),(1344648,36922,'Diaporthe sp. Lak016','species'),(1344649,36922,'Diaporthe sp. Lc001','species'),(1344650,36922,'Diaporthe sp. Lc002','species'),(1344651,36922,'Diaporthe sp. Lc003','species'),(1344652,36922,'Diaporthe sp. Lc004','species'),(1344653,36922,'Diaporthe sp. Lc005','species'),(1344654,36922,'Diaporthe sp. Lc006','species'),(1344655,36922,'Diaporthe sp. Lc007','species'),(1344656,36922,'Diaporthe sp. Lc008','species'),(1344657,36922,'Diaporthe sp. Lc009','species'),(1344658,36922,'Diaporthe sp. Lc011','species'),(1344659,36922,'Diaporthe sp. Lc012','species'),(1344660,36922,'Diaporthe sp. Lcg006','species'),(1344661,36922,'Diaporthe sp. Lj006','species'),(1344662,36922,'Diaporthe sp. Lj007','species'),(1344663,36922,'Diaporthe sp. Lj010','species'),(1344664,36922,'Diaporthe sp. Lj015','species'),(1344665,36922,'Diaporthe sp. Lj017','species'),(1344666,36922,'Diaporthe sp. Lj019','species'),(1344667,36922,'Diaporthe sp. Lj026','species'),(1344668,36922,'Diaporthe sp. Ll007','species'),(1344669,36922,'Diaporthe sp. Ll008','species'),(1344670,36922,'Diaporthe sp. Pcs002','species'),(1344671,36922,'Diaporthe sp. Pcs005','species'),(1344672,36922,'Diaporthe sp. Pcs006','species'),(1344673,36922,'Diaporthe sp. Pcs007','species'),(1344674,36922,'Diaporthe sp. Pcs008','species'),(1344675,36922,'Diaporthe sp. Pcs010','species'),(1344676,36922,'Diaporthe sp. Pcs018','species'),(1344677,36922,'Diaporthe sp. Pcs025','species'),(1344678,36922,'Diaporthe sp. Pfa003','species'),(1344679,36922,'Diaporthe sp. Phl026','species'),(1344680,36922,'Diaporthe sp. Phl028','species'),(1344681,36922,'Diaporthe sp. Pm006','species'),(1344682,36922,'Diaporthe sp. Pm017','species'),(1344683,36922,'Diaporthe sp. Rbm009','species'),(1344684,36922,'Diaporthe sp. Rbm010','species'),(1344685,36922,'Diaporthe sp. Rbm015','species'),(1344686,36922,'Diaporthe sp. Rbm017','species'),(1344687,36922,'Diaporthe sp. Rbm018','species'),(1344688,36922,'Diaporthe sp. Rc007','species'),(1344689,36922,'Diaporthe sp. Smm005','species'),(1344690,36922,'Diaporthe sp. Smm008','species'),(1344691,36922,'Diaporthe sp. Ssd005','species'),(1344692,36922,'Diaporthe sp. Ssd007','species'),(1344693,36922,'Diaporthe sp. Ssd009','species'),(1344694,254361,'Autographa v-minus','species'),(1344695,941451,'Simplicia moorei','species'),(1344696,582098,'Mabra charonialis','species'),(1344697,56362,'Acronicta hercules','species'),(1344698,56365,'Amphipyra erebina','species'),(1344699,582056,'Anania verbascalis','species'),(1344700,695730,'Brevipecten consanguis','species'),(1344701,95200,'Callopistria albolineola','species'),(1344702,582071,'Circobotys heterogenalis','species'),(1344703,938225,'Craniophora pacifica','species'),(1344704,56381,'Cucullia fraudatrix','species'),(1344705,706028,'Cymatophoropsis unca','species'),(1344706,706036,'Dysgonia mandschuriana','species'),(1344707,1266134,'Eoophyla sinensis','species'),(1344708,1203396,'Eucarta fasciata','species'),(1344710,691642,'Hadena corrupta','species'),(1344711,685401,'Anarta schawyra','species'),(1344712,38050,'Heliocheilus fervens','species'),(1344713,581883,'Lamprosema commixta','species'),(1344714,481308,'Loxostege aeruginalis','species'),(1344715,481308,'Loxostege turbidalis','species'),(1344716,103830,'Mythimna proxima','species'),(1344717,688522,'Pangrapta lunulata','species'),(1344718,581971,'Pleuroptya chlorophanta','species'),(1344719,689148,'Sideridis incommoda','species'),(1344720,582148,'Sitochroa verticalis','species'),(1344721,320016,'Xestia kollari','species'),(1344722,1212771,'Zanclognatha lui','species'),(1344723,320010,'Acosmetia','genus'),(1344724,1344723,'Acosmetia chinensis','species'),(1344725,95175,'Cranionycta','genus'),(1344726,1344725,'Cranionycta oda','species'),(1344727,572922,'Imosca','genus'),(1344728,1344727,'Imosca coreana','species'),(1344729,95244,'Nikara','genus'),(1344730,1344729,'Nikara castanea','species'),(1344731,95175,'Thalatha','genus'),(1344732,1344731,'Thalatha sinens','species'),(1344733,687066,'Crambus sp. CY-2013','species'),(1344734,1763,'Mycobacterium sp. SKDN-1','species'),(1344735,1386,'Bacillus sp. SKDJP-1','species'),(1344736,40323,'Stenotrophomonas sp. SKDXN-1','species'),(1344737,286,'Pseudomonas sp. SKDP-1','species'),(1344738,547,'Enterobacter sp. 70.5_g_1_1','species'),(1344739,237,'Flavobacterium sp. 71_d','species'),(1344740,75654,'Duganella sp. 71_e','species'),(1344741,286,'Pseudomonas sp. 72_b','species'),(1344742,286,'Pseudomonas sp. 72.5_b','species'),(1344743,547,'Enterobacter sp. 73_a_1','species'),(1344744,34072,'Variovorax sp. 73_b_2','species'),(1344745,286,'Pseudomonas sp. 73.5_a_1_1','species'),(1344746,59732,'Chryseobacterium sp. 74_a_1','species'),(1344747,59732,'Chryseobacterium sp. 74_b_1','species'),(1344748,59732,'Chryseobacterium sp. 74_e_1','species'),(1344749,237,'Flavobacterium sp. 74.5_a_1','species'),(1344750,237,'Flavobacterium sp. 75_c_1','species'),(1344751,237,'Flavobacterium sp. 75_c_1_2_2','species'),(1344752,469,'Acinetobacter sp. 75_c_3_2','species'),(1344753,84567,'Pedobacter sp. 75_d','species'),(1344754,237,'Flavobacterium sp. 75.5_a_1','species'),(1344755,286,'Pseudomonas sp. 75.5_a_2','species'),(1344756,237,'Flavobacterium sp. 75.5_b','species'),(1344757,28453,'Sphingobacterium sp. 75.5_c_1','species'),(1344758,84567,'Pedobacter sp. 76_b_1_2','species'),(1344759,642,'Aeromonas sp. 76_b_2','species'),(1344760,34037,'Rahnella sp. 76.5_a','species'),(1344761,286,'Pseudomonas sp. 76.5_b_1','species'),(1344762,286,'Pseudomonas sp. 76.5_b_2','species'),(1344763,237,'Flavobacterium sp. 76.5_d','species'),(1344764,286,'Pseudomonas sp. 77_a','species'),(1344765,237,'Flavobacterium sp. 77_b_2_1','species'),(1344766,237,'Flavobacterium sp. 77_d_1','species'),(1344767,283,'Comamonas sp. 77_d_2','species'),(1344768,286,'Pseudomonas sp. 77.5_a','species'),(1344769,29580,'Janthinobacterium sp. 77.5_b_1','species'),(1344770,613,'Serratia sp. 78.5_a_2_1','species'),(1344771,286,'Pseudomonas sp. 79.5_a','species'),(1344772,237,'Flavobacterium sp. 79.5_b_2_1_1','species'),(1344773,286,'Pseudomonas sp. 80_a_2_1','species'),(1344774,469,'Acinetobacter sp. 80_c_1_2_1','species'),(1344775,34037,'Rahnella sp. 80.5_a_i_2','species'),(1344776,34037,'Rahnella sp. 81_b_2_2','species'),(1344777,469,'Acinetobacter sp. 81_b_3','species'),(1344778,286,'Pseudomonas sp. 81_d','species'),(1344779,84567,'Pedobacter sp. 81_e_1','species'),(1344780,642,'Aeromonas sp. 86_a','species'),(1344781,286,'Pseudomonas sp. 86_b','species'),(1344782,1817,'Nocardia sp. 86_c_1','species'),(1344783,34037,'Rahnella sp. 87_b','species'),(1344784,33882,'Microbacterium sp. 87_c','species'),(1344785,286,'Pseudomonas sp. 88_b','species'),(1344786,34072,'Variovorax sp. 88_b_2','species'),(1344787,1883,'Streptomyces sp. 88_c_1','species'),(1344788,286,'Pseudomonas sp. 88_c_2','species'),(1344789,237,'Flavobacterium sp. It_2_a','species'),(1344790,237,'Flavobacterium sp. It_5_c','species'),(1344791,22,'Shewanella sp. Zu_4_e_1','species'),(1344792,1827,'Rhodococcus sp. 79_d_1','species'),(1344793,1663,'Arthrobacter sp. 81_e_2_1','species'),(1344794,83654,'Leclercia sp. C-G-MA1','species'),(1344795,286,'Pseudomonas sp. C-D-MA7','species'),(1344796,49928,'rumen bacterium N-5','species'),(1344797,5149,'Chaetomium sp. NY1','species'),(1344798,32351,'Drosophila simulans x Drosophila mauritiana','species'),(1344799,5812,'Sarcocystis calchasi','species'),(1344801,32263,'Tetranychus macfarlanei','species'),(1344803,132616,'Phytomyza orobanchia','species'),(1344804,34820,'Sebastes itinus','species'),(1344805,238749,'Diaphorobacter sp. PD-7','species'),(1344806,206123,'Macroramphosus sp. \'NW Pacific\'','species'),(1344807,722435,'Enneanectes matador','species'),(1344808,722435,'Enneanectes wilki','species'),(1344809,722435,'Enneanectes deloachorum','species'),(1344810,132699,'Euphilotes ancilla','species'),(1344811,132699,'Euphilotes pallescens','species'),(1344812,689512,'Hemiargus isola','species'),(1344813,130720,'Enneapterygius sp. BOLD:ABA2167','species'),(1344814,130720,'Enneapterygius sp. BOLD:ABW4408','species'),(1344815,8247,'Sagittalarva','genus'),(1344816,1386,'Bacillus sp. 4SS','species'),(1344817,1386,'Bacillus sp. 5SS','species'),(1344818,1386,'Bacillus sp. 6SS','species'),(1344819,1386,'Bacillus sp. 7SS','species'),(1344820,40323,'Stenotrophomonas sp. KB1M1.2','species'),(1344821,469,'Acinetobacter sp. KB1M5D','species'),(1344822,1827,'Rhodococcus sp. KB1*BR','species'),(1344823,286,'Pseudomonas sp. KB1*AR','species'),(1344824,46352,'Agrococcus sp. KB2M3ps','species'),(1344825,1569,'Sporosarcina sp. KB2M4','species'),(1344826,1569,'Sporosarcina sp. KB2M5','species'),(1344827,53457,'Janibacter sp. KB5.1F30','species'),(1344828,1279,'Staphylococcus sp. KB1','species'),(1344829,1279,'Staphylococcus sp. KB1*','species'),(1344830,1279,'Staphylococcus sp. KB1.1R','species'),(1344831,1279,'Staphylococcus sp. KB1.1F30','species'),(1344832,1279,'Staphylococcus sp. KB1.1T','species'),(1344833,1279,'Staphylococcus sp. KB1.2F30','species'),(1344834,1279,'Staphylococcus sp. KB1.2T','species'),(1344835,1279,'Staphylococcus sp. KB1.3T','species'),(1344836,1279,'Staphylococcus sp. KB2R','species'),(1344837,1279,'Staphylococcus sp. KB2.2T','species'),(1344838,1279,'Staphylococcus sp. KB2.4','species'),(1344839,1279,'Staphylococcus sp. KB2.4R','species'),(1344840,1279,'Staphylococcus sp. KB3FRT','species'),(1344841,1279,'Staphylococcus sp. KB3.1','species'),(1344842,1279,'Staphylococcus sp. KB3.2F','species'),(1344843,1279,'Staphylococcus sp. KB3.4FRT','species'),(1344844,1279,'Staphylococcus sp. KB4.1F30','species'),(1344845,1279,'Staphylococcus sp. KB4.1R','species'),(1344846,1279,'Staphylococcus sp. KB4.2F30','species'),(1344847,1279,'Staphylococcus sp. KB4.2R','species'),(1344848,1279,'Staphylococcus sp. KB4.2T','species'),(1344849,1279,'Staphylococcus sp. KB5.1','species'),(1344850,1386,'Bacillus sp. KB1.1','species'),(1344851,1386,'Bacillus sp. KB1.2','species'),(1344852,1386,'Bacillus sp. KB1.2 R','species'),(1344853,1386,'Bacillus sp. KB2T-A','species'),(1344854,1386,'Bacillus sp. KB2T-B','species'),(1344855,1386,'Bacillus sp. KB2.1F30','species'),(1344856,1386,'Bacillus sp. KB2.3F30','species'),(1344857,1386,'Bacillus sp. KB2.3R','species'),(1344858,1386,'Bacillus sp. KB2.3T','species'),(1344859,1386,'Bacillus sp. KB2.5F30','species'),(1344860,1386,'Bacillus sp. KB3R','species'),(1344861,1386,'Bacillus sp. KB3RF','species'),(1344862,1386,'Bacillus sp. KB3.1F','species'),(1344863,1386,'Bacillus sp. KB3.3F','species'),(1344864,1386,'Bacillus sp. KB4T','species'),(1344865,1386,'Bacillus sp. KB4.3T','species'),(1344866,1386,'Bacillus sp. KB4.4F30','species'),(1344867,1386,'Bacillus sp. KB4.6F30','species'),(1344868,1386,'Bacillus sp. KB4.7F30','species'),(1344869,1386,'Bacillus sp. KB5.2F30','species'),(1344870,1386,'Bacillus sp. KB1M2.1','species'),(1344871,1386,'Bacillus sp. KB1M3','species'),(1344872,1386,'Bacillus sp. KB1M4','species'),(1344873,1386,'Bacillus sp. KB1M4D','species'),(1344874,1386,'Bacillus sp. KB1M5','species'),(1344875,1386,'Bacillus sp. KB1M6','species'),(1344876,1386,'Bacillus sp. KB1M6D','species'),(1344877,1386,'Bacillus sp. KB1M7','species'),(1344878,1386,'Bacillus sp. KB2M1','species'),(1344879,1386,'Bacillus sp. KB2M1.2','species'),(1344880,1386,'Bacillus sp. KB2M1.3','species'),(1344881,1386,'Bacillus sp. KB2M2','species'),(1344882,1386,'Bacillus sp. KB2M6','species'),(1344883,1386,'Bacillus sp. KB2M9','species'),(1344884,53862,'Dalbergia entadoides','species'),(1344885,53862,'Dalbergia dialoides','species'),(1344886,4855,'Mortierella sp. FSU 10548','species'),(1344887,4855,'Mortierella sp. FSU 10443','species'),(1344888,4855,'Mortierella sp. FSU 10452','species'),(1344889,4855,'Mortierella sp. FSU 10455','species'),(1344890,4855,'Mortierella sp. FSU 10456','species'),(1344891,4855,'Mortierella sp. FSU 10457','species'),(1344892,4855,'Mortierella sp. FSU 10458','species'),(1344893,4855,'Mortierella sp. FSU 10459','species'),(1344894,4855,'Mortierella sp. FSU 10530','species'),(1344895,4855,'Mortierella sp. FSU 10533','species'),(1344896,4855,'Mortierella sp. FSU 10534','species'),(1344897,4855,'Mortierella sp. FSU 10536','species'),(1344898,4855,'Mortierella sp. FSU 10537','species'),(1344899,4855,'Mortierella sp. FSU 10539','species'),(1344900,4855,'Mortierella sp. FSU 10540','species'),(1344901,4855,'Mortierella sp. FSU 10541','species'),(1344902,4855,'Mortierella sp. FSU 10543','species'),(1344903,4855,'Mortierella sp. FSU 10547','species'),(1344904,4855,'Mortierella sp. FSU 10553','species'),(1344905,4855,'Mortierella sp. FSU 10555','species'),(1344906,4855,'Mortierella sp. FSU 10557','species'),(1344907,4855,'Mortierella sp. FSU 10700','species'),(1344908,4855,'Mortierella sp. FSU 10729','species'),(1344909,4855,'Mortierella sp. FSU 10731','species'),(1344910,4855,'Mortierella sp. FSU 10785','species'),(1344911,4855,'Mortierella sp. FSU 10790','species'),(1344912,4855,'Mortierella sp. FSU 2188','species'),(1344913,4855,'Mortierella sp. FSU 2735','species'),(1344914,4855,'Mortierella sp. FSU 719','species'),(1344915,286589,'Naegleria sp. IBDSTW1/PAK','species'),(1344916,286589,'Naegleria sp. RAWDS1/PAK','species'),(1344917,286589,'Naegleria sp. RAWDS7/PAK','species'),(1344918,286589,'Naegleria sp. RAWSTW7/PAK','species'),(1344919,5770,'Vahlkampfia sp. IBDLW2/PAK','species'),(1344920,5770,'Vahlkampfia sp. KHITW23/PAK','species'),(1344921,5770,'Vahlkampfia sp. PSHW2/PAK','species'),(1344922,5770,'Vahlkampfia sp. RAWDS4/PAK','species'),(1344923,5770,'Vahlkampfia sp. 1 AM-2013','species'),(1344924,286589,'Naegleria sp. 1 AM-2013','species'),(1344925,279890,'Acanthamoeba sp. 1 AM-2013','species'),(1344926,279890,'Acanthamoeba sp. 2 AM-2013','species'),(1344927,132699,'Euphilotes sp. pa156','species'),(1344928,132699,'Euphilotes sp. pa157','species'),(1344929,132699,'Euphilotes sp. pa158','species'),(1344930,132699,'Euphilotes sp. pa159','species'),(1344931,132699,'Euphilotes sp. pa175','species'),(1344932,132699,'Euphilotes sp. pa176','species'),(1344933,132699,'Euphilotes sp. pa178','species'),(1344934,132699,'Euphilotes sp. pa180','species'),(1344935,132699,'Euphilotes sp. pa182','species'),(1344936,132699,'Euphilotes sp. pa184','species'),(1344937,132699,'Euphilotes sp. pa187','species'),(1344938,132699,'Euphilotes sp. pa189','species'),(1344939,132699,'Euphilotes sp. pa191','species'),(1344940,132699,'Euphilotes sp. pa192','species'),(1344941,132699,'Euphilotes sp. pa193','species'),(1344942,132699,'Euphilotes sp. pa194','species'),(1344943,132699,'Euphilotes sp. pa197','species'),(1344944,132699,'Euphilotes sp. pa198','species'),(1344945,132699,'Euphilotes sp. pa199','species'),(1344946,333278,'Influenza A virus (A/Jiangsu/1/2013(H7N9))','no rank'),(1344947,333278,'Influenza A virus (A/Jiangsu/2/2013(H7N9))','no rank'),(1344948,13687,'Sphingomonas sp. 5413J-26','species'),(1344949,401469,'Undibacterium jejuense','species'),(1344950,401469,'Undibacterium seohonense','species'),(1344951,13687,'Sphingomonas sp. KIS18-15','species'),(1344952,152177,'Citrus leprosis virus nuclear type','no rank'),(1344953,1344963,'Backusellaceae','family'),(1344954,4827,'Lentamycetaceae','family'),(1344955,1344963,'Rhizopodaceae','family'),(1344956,33882,'Microbacterium sp. TS-1','species'),(1344957,286,'Pseudomonas sp. 74_b_2','species'),(1344958,237,'Flavobacterium sp. 80_a_1_(1)','species'),(1344959,544,'Citrobacter freundii complex','no rank'),(1344960,1344959,'Citrobacter sp. TR21_24','species'),(1344961,101094,'Gilbertelloideae','subfamily'),(1344962,101094,'Choanephoroideae','subfamily'),(1344963,4827,'Mucorineae','suborder'),(1344964,70799,'Nodularia spumigena CCNP 1402','no rank'),(1344965,38192,'Maxillaria cacaoensis','species'),(1344966,4827,'Phycomycetaceae','family'),(1344967,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN001897','no rank'),(1344968,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN001898','no rank'),(1344969,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN001899','no rank'),(1344970,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN001900','no rank'),(1344971,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN001902','no rank'),(1344972,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN001903','no rank'),(1344973,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN001905','no rank'),(1344974,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN001907','no rank'),(1344975,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN001908','no rank'),(1344976,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN001909','no rank'),(1344977,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN001910','no rank'),(1344978,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN001911','no rank'),(1344979,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN001913','no rank'),(1344980,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN001914','no rank'),(1344981,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN001915','no rank'),(1344982,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN001916','no rank'),(1344983,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN001917','no rank'),(1344984,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN001918','no rank'),(1344985,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN001919','no rank'),(1344986,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN001920','no rank'),(1344987,1282,'Staphylococcus epidermidis WI09','no rank'),(1344988,1282,'Staphylococcus epidermidis WI05','no rank'),(1344989,1282,'Staphylococcus epidermidis CIM28','no rank'),(1344990,1282,'Staphylococcus epidermidis CIM37','no rank'),(1344991,1282,'Staphylococcus epidermidis Scl31','no rank'),(1344992,1282,'Staphylococcus epidermidis Scl25','no rank'),(1344993,1282,'Staphylococcus epidermidis Scl22','no rank'),(1344994,1282,'Staphylococcus epidermidis Scl19','no rank'),(1344995,1282,'Staphylococcus epidermidis MC28','no rank'),(1344996,1282,'Staphylococcus epidermidis MC19','no rank'),(1344997,1282,'Staphylococcus epidermidis MC16','no rank'),(1344998,1282,'Staphylococcus epidermidis CIM40','no rank'),(1344999,1282,'Staphylococcus epidermidis APO35','no rank'),(1345000,1282,'Staphylococcus epidermidis APO27','no rank'),(1345002,231153,'Acharax bartschii','species'),(1345003,231153,'Acharax gadirae','species'),(1345004,1069098,'Bathyspinula filatovae','species'),(1345006,106223,'Ennucula cardara','species'),(1345007,297588,'Ledella jamesi','species'),(1345008,47128,'Nucula atacellana','species'),(1345009,47128,'Nucula profundorum','species'),(1345010,102325,'Nuculana conceptionis','species'),(1345011,13267,'Solemya elarraichensis','species'),(1345012,102396,'Yoldiella americana','species'),(1345013,102396,'Yoldiella orcia','species'),(1345014,106223,'Ennucula cumingii','species'),(1345015,61335,'Adrana','genus'),(1345016,1345015,'Adrana scaphoides','species'),(1345017,61335,'Propeleda','genus'),(1345018,1345017,'Propeleda carpenteri','species'),(1345019,1345017,'Propeleda longicaudata','species'),(1345020,856646,'Tindaria','genus'),(1345021,1345020,'Tindaria kennerlyi','species'),(1345023,1385984,'Exiguobacterium pavilionensis RW-2','no rank'),(1345024,49928,'bacterium JAC','species'),(1345025,1280,'Staphylococcus aureus 271','no rank'),(1345026,1280,'Staphylococcus aureus L8','no rank'),(1345028,212544,'Lophyra boreodilatata','species'),(1345029,48630,'Megacephala asperata','species'),(1345030,48630,'Megacephala sp. \'hirtiventris\'','species'),(1345031,93206,'Cicindela sp. \'ongosiceps\'','species'),(1345035,262318,'Cicindela aurulenta juxtata','subspecies'),(1345036,41432,'Nematoda sp. MMS10','species'),(1345037,41432,'Nematoda sp. MMS11','species'),(1345038,41432,'Nematoda sp. MMS12','species'),(1345039,41432,'Nematoda sp. MMS13','species'),(1345040,41432,'Nematoda sp. MMS14','species'),(1345041,41432,'Nematoda sp. MMS8','species'),(1345042,41432,'Nematoda sp. MMS4','species'),(1345043,41432,'Nematoda sp. MMS7','species'),(1345044,41432,'Nematoda sp. MMS1','species'),(1345045,41432,'Nematoda sp. MMS2','species'),(1345046,41432,'Nematoda sp. MMS3','species'),(1345047,41432,'Nematoda sp. MMS5','species'),(1345048,41432,'Nematoda sp. MMS6','species'),(1345049,41432,'Nematoda sp. MMS9','species'),(1345050,126544,'Noronhia aff. candicans CHW-2013','species'),(1345051,126544,'Noronhia aff. crassinodis CHW-2013','species'),(1345052,126544,'Noronhia candicans','species'),(1345053,126544,'Noronhia cf. candicans CHW-2013','species'),(1345054,126544,'Noronhia crassinodis','species'),(1345055,126544,'Noronhia introversa','species'),(1345056,126544,'Noronhia mangorensis','species'),(1345057,126544,'Noronhia sp. CHW-2013s','species'),(1345058,126544,'Noronhia sp. CHW-2013m','species'),(1345059,126544,'Noronhia sp. CHW-2013r','species'),(1345060,126544,'Noronhia sp. CHW-2013b','species'),(1345061,126544,'Noronhia sp. CHW-2013g','species'),(1345062,126544,'Noronhia sp. CHW-2013j','species'),(1345063,126544,'Noronhia sp. CHW-2013h','species'),(1345064,126544,'Noronhia sp. CHW-2013q','species'),(1345065,126544,'Noronhia sp. CHW-2013p','species'),(1345066,126544,'Noronhia sp. CHW-2013f','species'),(1345067,126544,'Noronhia sp. CHW-2013k','species'),(1345068,126544,'Noronhia sp. CHW-2013i','species'),(1345069,126544,'Noronhia sp. CHW-2013c','species'),(1345070,126544,'Noronhia sp. CHW-2013d','species'),(1345071,126544,'Noronhia sp. CHW-2013a','species'),(1345072,126544,'Noronhia sp. CHW-2013o','species'),(1345073,126544,'Noronhia sp. CHW-2013e','species'),(1345074,126544,'Noronhia sp. CHW-2013l','species'),(1345075,126544,'Noronhia sp. CHW-2013n','species'),(1345076,126544,'Noronhia tetrandra','species'),(1345077,105265,'Dipelta elegans','species'),(1345078,318474,'Philometra thaiensis','species'),(1345079,168714,'Bougainvillia sp. SL-2013','species'),(1345080,13436,'Clytia sp. 1 SL-2013','species'),(1345081,13436,'Clytia sp. 2 SL-2013','species'),(1345082,32569,'Obelia sp. 1 SL-2013','species'),(1345083,32569,'Obelia sp. 2 SL-2013','species'),(1345084,32569,'Obelia sp. 3 SL-2013','species'),(1345085,6078,'Sarsia sp. SL-2013','species'),(1345086,573611,'Helgicirrha schulzei','species'),(1345087,1279101,'Stauridiosarsia gemmifera','species'),(1345088,6077,'Codonium','genus'),(1345089,1345088,'Codonium proliferum','species'),(1345090,136181,'Isias','genus'),(1345091,1345090,'Isias clavipes','species'),(1345092,159075,'Acremonium zonatum','species'),(1345093,5149,'Chaetomium cymbiforme','species'),(1345094,71662,'Monodictys aershanensis','species'),(1345095,38173,'Lake Sinai virus 4','species'),(1345096,45301,'Lewia sp. 83 GP-2013','species'),(1345097,45301,'Lewia sp. 811 GP-2013','species'),(1345098,45301,'Lewia sp. 815 GP-2013','species'),(1345099,45301,'Lewia sp. 8140 GP-2013','species'),(1345100,45301,'Lewia sp. 813 GP-2013','species'),(1345101,45301,'Lewia sp. 810 GP-2013','species'),(1345102,45301,'Lewia sp. 821 GP-2013','species'),(1345103,57729,'Embellisia sp. 1 GP-2013','species'),(1345104,57729,'Embellisia sp. 2 GP-2013','species'),(1345105,5455,'Colletotrichum sp. 5 GP-2013','species'),(1345106,119958,'Mycoarthris sp. 837 GP-2013','species'),(1345115,1449912,'Candidatus Hartigia pinicola','species'),(1345117,1302410,'Candidatus Annandia pinicola','species'),(1345121,154054,'Alloxysta fulviceps','species'),(1345122,154054,'Alloxysta pedestris','species'),(1345123,527611,'Capitophorus carduinus','species'),(1345124,161190,'Dendrocerus rectangularis','species'),(1345125,13130,'Macrosiphum ptericolens','species'),(1345126,154054,'Alloxysta apteroidea','species'),(1345127,154054,'Alloxysta brachyptera','species'),(1345128,154054,'Alloxysta circumscripta','species'),(1345129,154054,'Alloxysta cursor','species'),(1345130,154054,'Alloxysta macrophadna','species'),(1345131,154054,'Alloxysta pleuralis','species'),(1345132,154054,'Alloxysta ramulifera','species'),(1345133,154054,'Alloxysta semiaperta','species'),(1345134,161190,'Dendrocerus aphidum','species'),(1345135,13130,'Macrosiphum funestum','species'),(1345136,44669,'Metopolophium albidum','species'),(1345137,55903,'Monoctonus cerasi','species'),(1345138,87309,'Uroleucon cirsii','species'),(1345139,33386,'Hyalopteroides','genus'),(1345140,1345139,'Hyalopteroides humilis','species'),(1345141,303534,'Phaenoglyphis','genus'),(1345142,1345141,'Phaenoglyphis villosa','species'),(1345143,1345141,'Phaenoglyphis xanthochroa','species'),(1345144,464929,'Aphis sarothamni','species'),(1345145,55858,'Mancinella echinulata','species'),(1345146,39476,'Indothais','genus'),(1345147,1345146,'Indothais lacera','species'),(1345148,13687,'Sphingomonas sp. DJ7','species'),(1345149,204286,'Cobetia sp. QY106','species'),(1345150,507,'Alcaligenes sp. JG3','species'),(1345151,1386,'Bacillus sp. Band 12','species'),(1345152,1386,'Bacillus sp. Band 13','species'),(1345153,1301,'Streptococcus sp. Str-88','species'),(1345154,1301,'Streptococcus sp. Str-122','species'),(1345156,265,'Paracoccus sp. ANS-10Mn','species'),(1345157,265,'Paracoccus sp. CIOB-12Mn','species'),(1345158,1847,'Pseudonocardia sp. ANS-41Co','species'),(1345159,89443,'fungal sp. UDEA0106','species'),(1345160,119210,'Influenza A virus (A/swine/Minnesota/A01381378/2013(H3N2))','no rank'),(1345161,119210,'Influenza A virus (A/swine/Wyoming/A01381202/2013(H3N2))','no rank'),(1345162,119210,'Influenza A virus (A/swine/Wyoming/A01381213/2013(H3N2))','no rank'),(1345163,114727,'Influenza A virus (A/swine/France/71-130116/2013(H1N1))','no rank'),(1345164,352770,'Influenza A virus (A/duck/Hunan/S11205/2012(H10N3))','no rank'),(1345165,286294,'Influenza A virus (A/environment/Hunan/S1798/2012(H11N2))','no rank'),(1345166,129772,'Influenza A virus (A/duck/Hunan/S4013/2011(H11N9))','no rank'),(1345167,129772,'Influenza A virus (A/duck/Hunan/S4137/2011(H11N9))','no rank'),(1345168,129772,'Influenza A virus (A/duck/Hunan/S4443/2011(H11N9))','no rank'),(1345169,129772,'Influenza A virus (A/duck/Hunan/S4474/2011(H11N9))','no rank'),(1345170,129772,'Influenza A virus (A/duck/Hunan/S1607/2012(H11N9))','no rank'),(1345171,575460,'Influenza A virus (A/environment/Hunan/S4484/2011(H12N7))','no rank'),(1345172,119210,'Influenza A virus (A/environment/Hunan/S4304/2011(H3N2))','no rank'),(1345173,119211,'Influenza A virus (A/duck/Hunan/S1256/2012(H3N8))','no rank'),(1345174,119211,'Influenza A virus (A/duck/Hunan/S1824/2012(H3N8))','no rank'),(1345175,119211,'Influenza A virus (A/environment/Hunan/S4350/2011(H3N8))','no rank'),(1345176,299327,'Influenza A virus (A/duck/Hunan/S11313/2012(H4N2))','no rank'),(1345177,102800,'Influenza A virus (A/duck/Hunan/S11090/2012(H4N6))','no rank'),(1345178,102800,'Influenza A virus (A/duck/Hunan/S11200/2012(H4N6))','no rank'),(1345179,102800,'Influenza A virus (A/duck/Hunan/S11893/2012(H4N6))','no rank'),(1345180,284164,'Influenza A virus (A/duck/Hunan/S11547/2012(H4N9))','no rank'),(1345181,284164,'Influenza A virus (A/environment/Hunan/S11511/2012(H4N9))','no rank'),(1345182,284164,'Influenza A virus (A/duck/Hunan/S11643/2012(H4N9))','no rank'),(1345183,102793,'Influenza A virus (A/duck/Hunan/S4030/2011(H5N1))','no rank'),(1345184,102793,'Influenza A virus (A/duck/Hunan/S4150/2011(H5N1))','no rank'),(1345185,102793,'Influenza A virus (A/duck/Hunan/S4220/2011(H5N1))','no rank'),(1345186,102793,'Influenza A virus (A/duck/Hunan/S4234/2011(H5N1))','no rank'),(1345187,119220,'Influenza A virus (A/duck/Hunan/S4101/2011(H5N2))','no rank'),(1345188,119220,'Influenza A virus (A/duck/Hunan/S4120/2011(H5N2))','no rank'),(1345189,119220,'Influenza A virus (A/duck/Hunan/S4124/2011(H5N2))','no rank'),(1345190,222769,'Influenza A virus (A/duck/Hunan/S1661/2012(H6N6))','no rank'),(1345191,102796,'Influenza A virus (A/duck/Hunan/S4111/2011(H9N2))','no rank'),(1345192,119220,'Influenza A virus (A/chicken/Aguascalientes/01-11/2011(H5N2))','no rank'),(1345193,119220,'Influenza A virus (A/chicken/Chiapas/02-11/2011(H5N2))','no rank'),(1345194,119220,'Influenza A virus (A/chicken/Guanajuato/04-11/2011(H5N2))','no rank'),(1345195,119220,'Influenza A virus (A/chicken/Guanajuato/05-11/2011(H5N2))','no rank'),(1345196,119220,'Influenza A virus (A/chicken/Hidalgo/23-11/2011(H5N2))','no rank'),(1345197,119220,'Influenza A virus (A/chicken/Jalisco/03-11/2011(H5N2))','no rank'),(1345198,119220,'Influenza A virus (A/chicken/Jalisco/07-11/2011(H5N2))','no rank'),(1345199,119220,'Influenza A virus (A/chicken/Jalisco/08-11/2011(H5N2))','no rank'),(1345200,119220,'Influenza A virus (A/chicken/Mexico/1416-11/2011(H5N2))','no rank'),(1345201,119220,'Influenza A virus (A/chicken/Mexico/15-11/2011(H5N2))','no rank'),(1345202,119220,'Influenza A virus (A/chicken/Mexico/1718-11/2011(H5N2))','no rank'),(1345203,119220,'Influenza A virus (A/chicken/Mexico/19-11/2011(H5N2))','no rank'),(1345204,119220,'Influenza A virus (A/chicken/Mexico/22-11/2011(H5N2))','no rank'),(1345205,119220,'Influenza A virus (A/chicken/Mexico/33-11/2011(H5N2))','no rank'),(1345206,119220,'Influenza A virus (A/chicken/Mexico/35-11/2011(H5N2))','no rank'),(1345207,119220,'Influenza A virus (A/chicken/Morelos/06-11/2011(H5N2))','no rank'),(1345208,119220,'Influenza A virus (A/chicken/Puebla/0910-11/2011(H5N2))','no rank'),(1345209,119220,'Influenza A virus (A/chicken/Puebla/12-11/2011(H5N2))','no rank'),(1345210,119220,'Influenza A virus (A/chicken/Puebla/13-11/2011(H5N2))','no rank'),(1345211,119220,'Influenza A virus (A/chicken/Puebla/30-11/2011(H5N2))','no rank'),(1345212,119220,'Influenza A virus (A/chicken/Puebla/32-11/2011(H5N2))','no rank'),(1345213,119220,'Influenza A virus (A/chicken/Queretaro/20-11/2011(H5N2))','no rank'),(1345214,119220,'Influenza A virus (A/chicken/Queretaro/21-11/2011(H5N2))','no rank'),(1345215,119220,'Influenza A virus (A/chicken/Queretaro/24-11/2011(H5N2))','no rank'),(1345216,119220,'Influenza A virus (A/chicken/Queretaro/25-11/2011(H5N2))','no rank'),(1345217,119220,'Influenza A virus (A/chicken/Queretaro/26-11/2011(H5N2))','no rank'),(1345218,119220,'Influenza A virus (A/chicken/Queretaro/272829-11/2011(H5N2))','no rank'),(1345219,88849,'Beilschmiedia alloiophylla','species'),(1345220,88849,'Beilschmiedia costaricensis','species'),(1345221,88849,'Beilschmiedia dictyoneura','species'),(1345222,88849,'Beilschmiedia emarginata','species'),(1345223,88849,'Beilschmiedia immersinervis','species'),(1345224,88849,'Beilschmiedia oreophila','species'),(1345225,88849,'Beilschmiedia pierreana','species'),(1345226,88849,'Beilschmiedia recurva','species'),(1345228,88849,'Beilschmiedia cf. rigida Moraes 3207','species'),(1345229,88849,'Beilschmiedia sp. Breteler 5283','species'),(1345230,88849,'Beilschmiedia sp. van der Werff 14189','species'),(1345231,88849,'Beilschmiedia sp. van der Werff 14272','species'),(1345232,88849,'Beilschmiedia sp. van der Werff 17396','species'),(1345233,88849,'Beilschmiedia tarairi','species'),(1345234,88849,'Beilschmiedia tawaroa','species'),(1345235,88849,'Beilschmiedia volckii','species'),(1345236,22027,'Cryptocarya aschersoniana','species'),(1345237,22027,'Cryptocarya aff. aschersoniana JR-2013','species'),(1345239,22027,'Cryptocarya bidwillii','species'),(1345240,22027,'Cryptocarya botelhensis','species'),(1345241,22027,'Cryptocarya citriformis','species'),(1345242,22027,'Cryptocarya cf. citriformis Moraes 3246','species'),(1345243,22027,'Cryptocarya gracilis','species'),(1345244,22027,'Cryptocarya guillauminii','species'),(1345245,22027,'Cryptocarya mandioccana','species'),(1345246,22027,'Cryptocarya mannii','species'),(1345247,22027,'Cryptocarya moschata','species'),(1345248,22027,'Cryptocarya oahuensis','species'),(1345249,22027,'Cryptocarya oubatchensis','species'),(1345250,22027,'Cryptocarya pluricostata','species'),(1345251,22027,'Cryptocarya saligna','species'),(1345252,22027,'Cryptocarya wiedensis','species'),(1345253,128617,'Endiandra glauca','species'),(1345254,128617,'Endiandra lecardii','species'),(1345255,128617,'Endiandra poueboensis','species'),(1345256,128691,'Potameia thouarsiana','species'),(1345257,3433,'Ravensara','genus'),(1345258,1345257,'Ravensara elliptica','species'),(1345259,3433,'Sinopora','genus'),(1345260,1345259,'Sinopora hongkongensis','species'),(1345261,3433,'Triadodaphne','genus'),(1345262,1345261,'Triadodaphne inaequitepala','species'),(1345263,3433,'Yasunia','genus'),(1345264,1345263,'Yasunia quadrata','species'),(1345265,1345263,'Yasunia sessiliflora','species'),(1345266,505187,'HIV-1 M:CRF01_AE','no rank'),(1345267,505187,'HIV-1 M:CRF49_cpx','no rank'),(1345268,864282,'HIV-1 M:URF(U/C)','no rank'),(1345269,864282,'HIV-1 M:URF(CRF02_AG/U)','no rank'),(1345270,864282,'HIV-1 M:URF(D/C)','no rank'),(1345271,864282,'HIV-1 M:URF(A3/U)','no rank'),(1345272,505187,'HIV-1 M:CRF06_cpx','no rank'),(1345273,864282,'HIV-1 M:URF(A3/C)','no rank'),(1345274,4669,'Galanthus angustifolius','species'),(1345275,4669,'Galanthus panjutinii','species'),(1345276,18794,'Senecio asirensis','species'),(1345277,75800,'Coelastrella sp. M-60','species'),(1345278,106677,'Frangula alnus subsp. alnus','subspecies'),(1345279,235544,'Norovirus Hu/GI/56330/Beijing/09/2008/CHN','no rank'),(1345280,235544,'Norovirus Hu/GI/56408/Beijing/10/2008/CHN','no rank'),(1345281,235544,'Norovirus Hu/GI/56450/Beijing/10/2008/CHN','no rank'),(1345282,235544,'Norovirus Hu/GI/57397/Beijing/11/2008/CHN','no rank'),(1345283,235544,'Norovirus Hu/GI/57398/Beijing/11/2008/CHN','no rank'),(1345284,235544,'Norovirus Hu/GI/57404/Beijing/11/2008/CHN','no rank'),(1345285,235544,'Norovirus Hu/GI/57405-1/Beijing/11/2008/CHN','no rank'),(1345286,235544,'Norovirus Hu/GI/57466/Beijing/03/2009/CHN','no rank'),(1345287,235544,'Norovirus Hu/GI/57467/Beijing/03/2009/CHN','no rank'),(1345288,235544,'Norovirus Hu/GI/57468/Beijing/03/2009/CHN','no rank'),(1345289,235544,'Norovirus Hu/GI/57471/Beijing/03/2009/CHN','no rank'),(1345290,235544,'Norovirus Hu/GI/57477/Beijing/04/2009/CHN','no rank'),(1345291,235544,'Norovirus Hu/GI/57478/Beijing/04/2009/CHN','no rank'),(1345292,235544,'Norovirus Hu/GI/57479/Beijing/04/2009/CHN','no rank'),(1345293,235544,'Norovirus Hu/GI/57486/Beijing/04/2009/CHN','no rank'),(1345294,235544,'Norovirus Hu/GI/57492/Beijing/04/2009/CHN','no rank'),(1345295,235544,'Norovirus Hu/GI/57508/Beijing/04/2009/CHN','no rank'),(1345296,235544,'Norovirus Hu/GI/57515/Beijing/05/2009/CHN','no rank'),(1345297,235544,'Norovirus Hu/GI/57534/Beijing/05/2009/CHN','no rank'),(1345298,235544,'Norovirus Hu/GI/57536/Beijing/05/2009/CHN','no rank'),(1345299,235544,'Norovirus Hu/GI/57561-1/Beijing/02/2009/CHN','no rank'),(1345300,235544,'Norovirus Hu/GI/57565-1/Beijing/02/2009/CHN','no rank'),(1345301,235544,'Norovirus Hu/GI/57580-1/Beijing/03/2009/CHN','no rank'),(1345302,235544,'Norovirus Hu/GI/57582/Beijing/04/2009/CHN','no rank'),(1345303,235544,'Norovirus Hu/GI/57584/Beijing/04/2009/CHN','no rank'),(1345304,235544,'Norovirus Hu/GI/58417/Beijing/06/2009/CHN','no rank'),(1345305,235544,'Norovirus Hu/GI/58420/Beijing/06/2009/CHN','no rank'),(1345306,235544,'Norovirus Hu/GI/58435/Beijing/06/2009/CHN','no rank'),(1345372,490043,'Norovirus Hu/GII/56449/Beijing/10/2008/CHN','no rank'),(1345373,490043,'Norovirus Hu/GII/56452/Beijing/10/2008/CHN','no rank'),(1345374,490043,'Norovirus Hu/GII/56453/Beijing/10/2008/CHN','no rank'),(1345375,490043,'Norovirus Hu/GII/56455/Beijing/10/2008/CHN','no rank'),(1345376,490043,'Norovirus Hu/GII/56458/Beijing/10/2008/CHN','no rank'),(1345377,490043,'Norovirus Hu/GII/56459/Beijing/10/2008/CHN','no rank'),(1345378,490043,'Norovirus Hu/GII/56463/Beijing/10/2008/CHN','no rank'),(1345379,490043,'Norovirus Hu/GII/56464/Beijing/10/2008/CHN','no rank'),(1345380,490043,'Norovirus Hu/GII/56468/Beijing/10/2008/CHN','no rank'),(1345381,490043,'Norovirus Hu/GII/56469/Beijing/10/2008/CHN','no rank'),(1345382,490043,'Norovirus Hu/GII/56470/Beijing/10/2008/CHN','no rank'),(1345383,490043,'Norovirus Hu/GII/56474/Beijing/10/2008/CHN','no rank'),(1345384,490043,'Norovirus Hu/GII/56475/Beijing/10/2008/CHN','no rank'),(1345385,490043,'Norovirus Hu/GII/56476/Beijing/10/2008/CHN','no rank'),(1345386,490043,'Norovirus Hu/GII/56477/Beijing/10/2008/CHN','no rank'),(1345387,490043,'Norovirus Hu/GII/56478/Beijing/10/2008/CHN','no rank'),(1345388,490043,'Norovirus Hu/GII/56482/Beijing/10/2008/CHN','no rank'),(1345389,490043,'Norovirus Hu/GII/56483/Beijing/10/2008/CHN','no rank'),(1345390,490043,'Norovirus Hu/GII/56484/Beijing/10/2008/CHN','no rank'),(1345391,490043,'Norovirus Hu/GII/57395/Beijing/11/2008/CHN','no rank'),(1345392,490043,'Norovirus Hu/GII/57399/Beijing/11/2008/CHN','no rank'),(1345393,490043,'Norovirus Hu/GII/574052/Beijing/11/2008/CHN','no rank'),(1345394,490043,'Norovirus Hu/GII/57414/Beijing/12/2008/CHN','no rank'),(1345395,490043,'Norovirus Hu/GII/57416/Beijing/12/2008/CHN','no rank'),(1345396,490043,'Norovirus Hu/GII/57417/Beijing/12/2008/CHN','no rank'),(1345397,490043,'Norovirus Hu/GII/57423/Beijing/01/2009/CHN','no rank'),(1345398,490043,'Norovirus Hu/GII/57427/Beijing/01/2009/CHN','no rank'),(1345399,490043,'Norovirus Hu/GII/57429/Beijing/01/2009/CHN','no rank'),(1345400,490043,'Norovirus Hu/GII/57431/Beijing/01/2009/CHN','no rank'),(1345401,490043,'Norovirus Hu/GII/57435/Beijing/01/2009/CHN','no rank'),(1345402,490043,'Norovirus Hu/GII/57461/Beijing/03/2009/CHN','no rank'),(1345403,490043,'Norovirus Hu/GII/57463/Beijing/03/2009/CHN','no rank'),(1345404,490043,'Norovirus Hu/GII/57470/Beijing/03/2009/CHN','no rank'),(1345405,490043,'Norovirus Hu/GII/57485/Beijing/04/2009/CHN','no rank'),(1345406,490043,'Norovirus Hu/GII/57487/Beijing/04/2009/CHN','no rank'),(1345407,490043,'Norovirus Hu/GII/57491/Beijing/04/2009/CHN','no rank'),(1345408,490043,'Norovirus Hu/GII/57503/Beijing/04/2009/CHN','no rank'),(1345409,490043,'Norovirus Hu/GII/57504/Beijing/04/2009/CHN','no rank'),(1345410,490043,'Norovirus Hu/GII/57512/Beijing/04/2009/CHN','no rank'),(1345411,490043,'Norovirus Hu/GII/57516/Beijing/05/2009/CHN','no rank'),(1345412,490043,'Norovirus Hu/GII/57521/Beijing/05/2009/CHN','no rank'),(1345413,490043,'Norovirus Hu/GII/57526/Beijing/05/2009/CHN','no rank'),(1345414,490043,'Norovirus Hu/GII/575612/Beijing/02/2009/CHN','no rank'),(1345415,490043,'Norovirus Hu/GII/575652/Beijing/02/2009/CHN','no rank'),(1345416,490043,'Norovirus Hu/GII/57566/Beijing/02/2009/CHN','no rank'),(1345417,490043,'Norovirus Hu/GII/57568/Beijing/02/2009/CHN','no rank'),(1345418,490043,'Norovirus Hu/GII/57569/Beijing/02/2009/CHN','no rank'),(1345419,490043,'Norovirus Hu/GII/57570/Beijing/02/2009/CHN','no rank'),(1345420,490043,'Norovirus Hu/GII/57573/Beijing/02/2009/CHN','no rank'),(1345421,490043,'Norovirus Hu/GII/57575/Beijing/02/2009/CHN','no rank'),(1345422,490043,'Norovirus Hu/GII/575802/Beijing/03/2009/CHN','no rank'),(1345423,490043,'Norovirus Hu/GII/57581/Beijing/03/2009/CHN','no rank'),(1345424,490043,'Norovirus Hu/GII/57587/Beijing/04/2009/CHN','no rank'),(1345425,490043,'Norovirus Hu/GII/57590/Beijing/04/2009/CHN','no rank'),(1345426,490043,'Norovirus Hu/GII/57599/Beijing/04/2009/CHN','no rank'),(1345427,490043,'Norovirus Hu/GII/57610/Beijing/05/2009/CHN','no rank'),(1345428,490043,'Norovirus Hu/GII/58002/Beijing/05/2009/CHN','no rank'),(1345429,490043,'Norovirus Hu/GII/58021/Beijing/06/2009/CHN','no rank'),(1345430,490043,'Norovirus Hu/GII/58037/Beijing/06/2009/CHN','no rank'),(1345431,490043,'Norovirus Hu/GII/58038/Beijing/06/2009/CHN','no rank'),(1345432,490043,'Norovirus Hu/GII/58404/Beijing/06/2009/CHN','no rank'),(1345433,490043,'Norovirus Hu/GII/58412/Beijing/06/2009/CHN','no rank'),(1345434,490043,'Norovirus Hu/GII/58413/Beijing/06/2009/CHN','no rank'),(1345435,490043,'Norovirus Hu/GII/58414/Beijing/06/2009/CHN','no rank'),(1345436,490043,'Norovirus Hu/GII/58415/Beijing/06/2009/CHN','no rank'),(1345437,490043,'Norovirus Hu/GII/58422/Beijing/06/2009/CHN','no rank'),(1345438,490043,'Norovirus Hu/GII/58423/Beijing/06/2009/CHN','no rank'),(1345439,490043,'Norovirus Hu/GII/58427/Beijing/07/2009/CHN','no rank'),(1345440,490043,'Norovirus Hu/GII/58431/Beijing/06/2009/CHN','no rank'),(1345441,490043,'Norovirus Hu/GII/56291/Beijing/08/2008/CHN','no rank'),(1345442,490043,'Norovirus Hu/GII/56292/Beijing/08/2008/CHN','no rank'),(1345443,490043,'Norovirus Hu/GII/56293/Beijing/08/2008/CHN','no rank'),(1345444,490043,'Norovirus Hu/GII/56296/Beijing/08/2008/CHN','no rank'),(1345445,490043,'Norovirus Hu/GII/56302/Beijing/08/2008/CHN','no rank'),(1345446,490043,'Norovirus Hu/GII/56335/Beijing/09/2008/CHN','no rank'),(1345447,490043,'Norovirus Hu/GII/56341/Beijing/09/2008/CHN','no rank'),(1345448,490043,'Norovirus Hu/GII/56344/Beijing/09/2008/CHN','no rank'),(1345449,490043,'Norovirus Hu/GII/56347/Beijing/09/2008/CHN','no rank'),(1345450,490043,'Norovirus Hu/GII/56348/Beijing/09/2008/CHN','no rank'),(1345451,490043,'Norovirus Hu/GII/56350/Beijing/09/2008/CHN','no rank'),(1345452,490043,'Norovirus Hu/GII/56351/Beijing/09/2008/CHN','no rank'),(1345453,490043,'Norovirus Hu/GII/56355/Beijing/09/2008/CHN','no rank'),(1345454,490043,'Norovirus Hu/GII/56382/Beijing/09/2008/CHN','no rank'),(1345455,490043,'Norovirus Hu/GII/56384/Beijing/09/2008/CHN','no rank'),(1345456,490043,'Norovirus Hu/GII/56385/Beijing/09/2008/CHN','no rank'),(1345457,490043,'Norovirus Hu/GII/56386/Beijing/09/2008/CHN','no rank'),(1345458,490043,'Norovirus Hu/GII/56388/Beijing/09/2008/CHN','no rank'),(1345459,490043,'Norovirus Hu/GII/56389/Beijing/09/2008/CHN','no rank'),(1345460,490043,'Norovirus Hu/GII/56394/Beijing/09/2008/CHN','no rank'),(1345461,490043,'Norovirus Hu/GII/56397/Beijing/09/2008/CHN','no rank'),(1345462,490043,'Norovirus Hu/GII/56398/Beijing/10/2008/CHN','no rank'),(1345463,490043,'Norovirus Hu/GII/56400/Beijing/10/2008/CHN','no rank'),(1345464,490043,'Norovirus Hu/GII/56403/Beijing/10/2008/CHN','no rank'),(1345465,490043,'Norovirus Hu/GII/56405/Beijing/10/2008/CHN','no rank'),(1345466,490043,'Norovirus Hu/GII/56406/Beijing/10/2008/CHN','no rank'),(1345467,490043,'Norovirus Hu/GII/56407/Beijing/10/2008/CHN','no rank'),(1345468,490043,'Norovirus Hu/GII/56410/Beijing/10/2008/CHN','no rank'),(1345469,490043,'Norovirus Hu/GII/56411/Beijing/10/2008/CHN','no rank'),(1345470,490043,'Norovirus Hu/GII/56413/Beijing/10/2008/CHN','no rank'),(1345471,490043,'Norovirus Hu/GII/56419/Beijing/10/2008/CHN','no rank'),(1345472,490043,'Norovirus Hu/GII/56421/Beijing/10/2008/CHN','no rank'),(1345473,490043,'Norovirus Hu/GII/56423/Beijing/10/2008/CHN','no rank'),(1345474,490043,'Norovirus Hu/GII/56428/Beijing/10/2008/CHN','no rank'),(1345475,490043,'Norovirus Hu/GII/56429/Beijing/10/2008/CHN','no rank'),(1345476,490043,'Norovirus Hu/GII/56432/Beijing/10/2008/CHN','no rank'),(1345477,490043,'Norovirus Hu/GII/56433/Beijing/10/2008/CHN','no rank'),(1345478,490043,'Norovirus Hu/GII/56435/Beijing/10/2008/CHN','no rank'),(1345479,490043,'Norovirus Hu/GII/56443/Beijing/10/2008/CHN','no rank'),(1345480,490043,'Norovirus Hu/GII/56444/Beijing/10/2008/CHN','no rank'),(1345481,490043,'Norovirus Hu/GII/56445/Beijing/10/2008/CHN','no rank'),(1345482,490043,'Norovirus Hu/GII/56447/Beijing/10/2008/CHN','no rank'),(1345483,490043,'Norovirus Hu/GII/56448/Beijing/10/2008/CHN','no rank'),(1345484,53246,'Pseudoalteromonas sp. FI 2B','species'),(1345485,53246,'Pseudoalteromonas sp. FI 3-10','species'),(1345486,53246,'Pseudoalteromonas sp. FI 4-2','species'),(1345487,53246,'Pseudoalteromonas sp. FI 7-8','species'),(1345488,53246,'Pseudoalteromonas sp. FI 9-2','species'),(1345489,469,'Acinetobacter sp. JUN-1','species'),(1345490,469,'Acinetobacter sp. JUN-14','species'),(1345491,1386,'Bacillus sp. JUN-3','species'),(1345492,1386,'Bacillus sp. SEP-2','species'),(1345493,1386,'Bacillus sp. SEPV-2','species'),(1345494,49928,'bacterium JUN-11','species'),(1345495,49928,'bacterium JUN-12','species'),(1345496,49928,'bacterium JUN-13','species'),(1345498,357,'Agrobacterium sp. MS2','species'),(1345499,1716,'Corynebacterium sp. SS5','species'),(1345500,547,'Enterobacter sp. A4','species'),(1345502,13687,'Sphingomonas sp. ZXX37','species'),(1345503,49928,'bacterium A1_395','species'),(1345504,210,'Helicobacter pylori SA29A','no rank'),(1345505,210,'Helicobacter pylori SA29C','no rank'),(1345506,210,'Helicobacter pylori SA30A','no rank'),(1345507,210,'Helicobacter pylori SA30C','no rank'),(1345508,210,'Helicobacter pylori SA221A','no rank'),(1345509,210,'Helicobacter pylori SA221C','no rank'),(1345510,210,'Helicobacter pylori SA222A','no rank'),(1345511,210,'Helicobacter pylori SA222C','no rank'),(1345512,210,'Helicobacter pylori SA224A','no rank'),(1345513,210,'Helicobacter pylori SA31C','no rank'),(1345514,210,'Helicobacter pylori SA34A','no rank'),(1345515,210,'Helicobacter pylori SA34C','no rank'),(1345516,210,'Helicobacter pylori SA35A','no rank'),(1345517,210,'Helicobacter pylori SA35C','no rank'),(1345518,210,'Helicobacter pylori SA224C','no rank'),(1345519,210,'Helicobacter pylori SA226A','no rank'),(1345520,210,'Helicobacter pylori SA227A','no rank'),(1345521,210,'Helicobacter pylori SA227C','no rank'),(1345522,210,'Helicobacter pylori SA233A','no rank'),(1345523,210,'Helicobacter pylori SA36C','no rank'),(1345524,210,'Helicobacter pylori SA37A','no rank'),(1345525,210,'Helicobacter pylori SA37C','no rank'),(1345526,210,'Helicobacter pylori SA40A','no rank'),(1345527,210,'Helicobacter pylori SA40C','no rank'),(1345528,210,'Helicobacter pylori SA233C','no rank'),(1345529,210,'Helicobacter pylori SA251A','no rank'),(1345530,210,'Helicobacter pylori SA251C','no rank'),(1345531,210,'Helicobacter pylori SA252A','no rank'),(1345532,210,'Helicobacter pylori SA252C','no rank'),(1345533,210,'Helicobacter pylori SA45A','no rank'),(1345534,210,'Helicobacter pylori SA45C','no rank'),(1345535,210,'Helicobacter pylori SA46A','no rank'),(1345536,210,'Helicobacter pylori SA46C','no rank'),(1345537,210,'Helicobacter pylori SA47A','no rank'),(1345538,210,'Helicobacter pylori SA253A','no rank'),(1345539,210,'Helicobacter pylori SA253C','no rank'),(1345540,210,'Helicobacter pylori SA300A','no rank'),(1345541,210,'Helicobacter pylori SA300C','no rank'),(1345542,210,'Helicobacter pylori SA301A','no rank'),(1345543,210,'Helicobacter pylori SA47C','no rank'),(1345544,210,'Helicobacter pylori SA144A','no rank'),(1345545,210,'Helicobacter pylori SA144C','no rank'),(1345546,210,'Helicobacter pylori SA146A','no rank'),(1345547,210,'Helicobacter pylori SA146C','no rank'),(1345548,210,'Helicobacter pylori SA301C','no rank'),(1345549,210,'Helicobacter pylori SA302A','no rank'),(1345550,210,'Helicobacter pylori SA302C','no rank'),(1345551,210,'Helicobacter pylori SA303C','no rank'),(1345552,210,'Helicobacter pylori SA155A','no rank'),(1345553,210,'Helicobacter pylori SA155C','no rank'),(1345554,210,'Helicobacter pylori SA156A','no rank'),(1345555,210,'Helicobacter pylori SA156C','no rank'),(1345556,210,'Helicobacter pylori SA157A','no rank'),(1345557,210,'Helicobacter pylori SA157C','no rank'),(1345558,210,'Helicobacter pylori SA158A','no rank'),(1345559,210,'Helicobacter pylori SA158C','no rank'),(1345560,210,'Helicobacter pylori SA160A','no rank'),(1345561,210,'Helicobacter pylori SA160C','no rank'),(1345562,210,'Helicobacter pylori SA161A','no rank'),(1345563,210,'Helicobacter pylori SA161C','no rank'),(1345564,210,'Helicobacter pylori SA162A','no rank'),(1345565,210,'Helicobacter pylori SA162C','no rank'),(1345566,210,'Helicobacter pylori SA163A','no rank'),(1345567,210,'Helicobacter pylori SA163C','no rank'),(1345568,210,'Helicobacter pylori SA164A','no rank'),(1345569,210,'Helicobacter pylori SA164C','no rank'),(1345570,210,'Helicobacter pylori SA165A','no rank'),(1345571,210,'Helicobacter pylori SA165C','no rank'),(1345572,210,'Helicobacter pylori SA166A','no rank'),(1345573,210,'Helicobacter pylori SA168A','no rank'),(1345574,210,'Helicobacter pylori SA168C','no rank'),(1345575,210,'Helicobacter pylori SA169A','no rank'),(1345576,210,'Helicobacter pylori SA169C','no rank'),(1345577,210,'Helicobacter pylori SA170A','no rank'),(1345578,210,'Helicobacter pylori SA170C','no rank'),(1345579,210,'Helicobacter pylori SA171A','no rank'),(1345580,210,'Helicobacter pylori SA171C','no rank'),(1345581,210,'Helicobacter pylori SA172A','no rank'),(1345582,210,'Helicobacter pylori SA172C','no rank'),(1345583,210,'Helicobacter pylori SA173A','no rank'),(1345584,210,'Helicobacter pylori SA173C','no rank'),(1345585,210,'Helicobacter pylori SA174A','no rank'),(1345586,210,'Helicobacter pylori SA175A','no rank'),(1345587,210,'Helicobacter pylori SA175C','no rank'),(1345588,210,'Helicobacter pylori SA194A','no rank'),(1345589,210,'Helicobacter pylori SA194C','no rank'),(1345590,210,'Helicobacter pylori SA210A','no rank'),(1345591,210,'Helicobacter pylori SA210C','no rank'),(1345592,210,'Helicobacter pylori SA213A','no rank'),(1345593,210,'Helicobacter pylori SA213C','no rank'),(1345594,210,'Helicobacter pylori SA214A','no rank'),(1345595,210,'Helicobacter pylori SA214C','no rank'),(1345596,210,'Helicobacter pylori SA215C','no rank'),(1345597,210,'Helicobacter pylori SA216A','no rank'),(1345598,210,'Helicobacter pylori SA216C','no rank'),(1345599,210,'Helicobacter pylori SA220A','no rank'),(1345600,210,'Helicobacter pylori SA220C','no rank'),(1345601,59732,'Chryseobacterium sp. CA49','species'),(1345602,434307,'Chlamydiales bacterium BS081012-2','species'),(1345603,434307,'Chlamydiales bacterium BS191012-4','species'),(1345604,434307,'Chlamydiales bacterium CE040612-15','species'),(1345605,434307,'Chlamydiales bacterium CE040612-16','species'),(1345606,434307,'Chlamydiales bacterium CE230512-20','species'),(1345607,434307,'Chlamydiales bacterium CF280911-8','species'),(1345608,434307,'Chlamydiales bacterium CR040612-6','species'),(1345609,434307,'Chlamydiales bacterium CR230512-33','species'),(1345610,434307,'Chlamydiales bacterium CR270612-8','species'),(1345611,434307,'Chlamydiales bacterium LB040612-22','species'),(1345612,434307,'Chlamydiales bacterium LB040612-23','species'),(1345613,434307,'Chlamydiales bacterium LB050511-S2','species'),(1345614,434307,'Chlamydiales bacterium LB081012-7','species'),(1345615,434307,'Chlamydiales bacterium LB081012-8a','species'),(1345616,434307,'Chlamydiales bacterium LB081012-8b','species'),(1345617,434307,'Chlamydiales bacterium LB081012-9','species'),(1345618,434307,'Chlamydiales bacterium LB230512-28','species'),(1345619,434307,'Chlamydiales bacterium LB270612-24','species'),(1345620,434307,'Chlamydiales bacterium LB270612-25','species'),(1345621,434307,'Chlamydiales bacterium LB-cf6','species'),(1345622,434307,'Chlamydiales bacterium RB040612-2','species'),(1345623,434307,'Chlamydiales bacterium RB040612-11','species'),(1345624,434307,'Chlamydiales bacterium RB230512-7','species'),(1345625,434307,'Chlamydiales bacterium SM081012-5','species'),(1345626,434307,'Chlamydiales bacterium SM191012-10','species'),(1345627,434307,'Chlamydiales bacterium SM270612-11','species'),(1345628,573,'Klebsiella pneumoniae SB2390','no rank'),(1345629,1280,'Staphylococcus aureus L56','no rank'),(1345630,1280,'Staphylococcus aureus L16','no rank'),(1345631,573,'Klebsiella pneumoniae SB3193','no rank'),(1345632,1177,'Nostoc sp. ruthii','species'),(1345633,1177,'Nostoc sp. 2S9','species'),(1345634,1177,'Nostoc sp. Exeter','species'),(1345635,1177,'Nostoc sp. FUR 94210','species'),(1345636,1177,'Nostoc sp. LBG-1','species'),(1345637,742914,'Human cyclovirus VS5700009','species'),(1345638,40317,'Trypanosoma sp. AB-2013','species'),(1345639,329380,'Enterobacteria phage ELY-1','species'),(1345640,84620,'Ammodytes cf. personatus SVT-2013','species'),(1345642,1273234,'Calopia laseroni','species'),(1345643,1273234,'Calopia minutissima','species'),(1345644,453422,'Stenothyra australis','species'),(1345646,453422,'Stenothyra glabra','species'),(1345648,453422,'Stenothyra monilifera','species'),(1345649,596919,'Lactifluus allardii','species'),(1345650,596919,'Lactifluus dwaliensis','species'),(1345651,596919,'Lactifluus glaucescens','species'),(1345652,596919,'Lactifluus leoninus','species'),(1345653,596919,'Lactifluus leucophaeus','species'),(1345654,596919,'Lactifluus roseophyllus','species'),(1345655,152950,'Lactarius vellereus var. hometii','varietas'),(1345656,216294,'Truncatelloidea','superfamily'),(1345658,1345656,'Clenchiellidae','family'),(1345660,1345656,'Tateidae','family'),(1345661,1111709,'Nilaparvata lugens honeydew virus-2','species'),(1345662,1111709,'Nilaparvata lugens honeydew virus-3','species'),(1345663,55730,'Rissoinidae','family'),(1345664,1345658,'Unclassified Clenchiellidae','no rank'),(1345665,1345664,'Clenchiellidae sp. 1 REG-2013','species'),(1345666,1345664,'Clenchiellidae sp. 2 REG-2013','species'),(1345667,1260482,'Iravadia cf. mahimensis REG-2013','species'),(1345668,1273260,'Scrupus sp. REG-2013','species'),(1345669,453422,'Stenothyra cf. divalis REG-2013','species'),(1345670,453422,'Stenothyra cf. glabra REG-2013','species'),(1345671,453422,'Stenothyra cf. hardouini REG-2013','species'),(1345672,453422,'Stenothyra cf. polita REG-2013','species'),(1345673,453422,'Stenothyra sp. \'Johor\'','species'),(1345674,453422,'Stenothyra sp. \'Philippines\'','species'),(1345676,596919,'Lactifluus aff. glaucescens EDC-2013','species'),(1345677,596919,'Lactifluus aff. piperatus EDC-2013','species'),(1345678,596919,'Lactifluus aff. leucophaeus EDC-2013','species'),(1345679,596919,'Lactifluus aff. subpiperatus EDC-2013','species'),(1345680,43988,'Cyanothece sp. cyanophyco1','species'),(1345682,38240,'Basidiomycota sp. SAMN02169248','species'),(1345683,38240,'Basidiomycota sp. SAMN02169249','species'),(1345684,38240,'Basidiomycota sp. SAMN02169250','species'),(1345685,38240,'Basidiomycota sp. SAMN02169251','species'),(1345686,38240,'Basidiomycota sp. SAMN02169252','species'),(1345687,570,'Klebsiella sp. U759','species'),(1345688,1198,'Phormidium sp. PS 019','species'),(1345689,1142,'Synechocystis sp. PS 007','species'),(1345690,144516,'Microsporidium sp. KM-2013','species'),(1345691,27452,'Cicindela incertae sedis','no rank'),(1345692,1345691,'Cicindela fowleri','species'),(1345693,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN002070','no rank'),(1345694,230357,'Diaporthe angelicae Is2','no rank'),(1345695,169679,'Clostridium saccharobutylicum DSM 13864','no rank'),(1345696,286,'Pseudomonas sp. AN2','species'),(1345697,129337,'Geobacillus sp. JF8','species'),(1345698,290174,'Aquimarina sp. XH-W2','species'),(1345699,632,'Yersinia pestis 771','no rank'),(1345700,632,'Yersinia pestis 1670','no rank'),(1345701,632,'Yersinia pestis 790','no rank'),(1345702,632,'Yersinia pestis 2944','no rank'),(1345703,632,'Yersinia pestis 1412','no rank'),(1345704,632,'Yersinia pestis 1413','no rank'),(1345705,632,'Yersinia pestis 1522','no rank'),(1345706,632,'Yersinia pestis 3067','no rank'),(1345707,632,'Yersinia pestis 3770','no rank'),(1345708,632,'Yersinia pestis 8787','no rank'),(1345709,632,'Yersinia pestis 14735','no rank'),(1345710,632,'Yersinia pestis 1045','no rank'),(1345711,53335,'Pantoea sp. 335','species'),(1345713,699754,'Geotrechus sp. AF-2013','species'),(1345716,332470,'Chilli vein mottle virus','species'),(1345717,469,'Acinetobacter sp. H-232','species'),(1345718,469,'Acinetobacter sp. H-25','species'),(1345719,469,'Acinetobacter sp. H-33','species'),(1345720,59753,'Alcanivorax sp. H-206','species'),(1345721,59753,'Alcanivorax sp. H-207','species'),(1345722,59753,'Alcanivorax sp. H-213','species'),(1345723,59753,'Alcanivorax sp. H-216','species'),(1345724,59753,'Alcanivorax sp. H-265','species'),(1345725,59753,'Alcanivorax sp. H-290','species'),(1345726,1663,'Arthrobacter sp. H-122','species'),(1345727,1663,'Arthrobacter sp. H-125','species'),(1345728,1663,'Arthrobacter sp. H-126','species'),(1345729,1663,'Arthrobacter sp. H-133','species'),(1345730,1663,'Arthrobacter sp. H-135','species'),(1345731,1386,'Bacillus sp. H-100','species'),(1345732,1386,'Bacillus sp. H-104','species'),(1345733,1386,'Bacillus sp. H-112','species'),(1345734,1386,'Bacillus sp. H-113','species'),(1345735,1386,'Bacillus sp. H-115','species'),(1345736,1386,'Bacillus sp. H-118','species'),(1345737,1386,'Bacillus sp. H-124','species'),(1345738,1386,'Bacillus sp. H-136','species'),(1345739,1386,'Bacillus sp. H-138','species'),(1345740,1386,'Bacillus sp. H-145','species'),(1345741,1386,'Bacillus sp. H-159','species'),(1345742,1386,'Bacillus sp. H-160','species'),(1345743,1386,'Bacillus sp. H-187','species'),(1345744,1386,'Bacillus sp. H-204','species'),(1345745,1386,'Bacillus sp. H-218','species'),(1345746,1386,'Bacillus sp. H-22','species'),(1345747,1386,'Bacillus sp. H-238','species'),(1345748,1386,'Bacillus sp. H-24','species'),(1345749,1386,'Bacillus sp. H-240','species'),(1345750,1386,'Bacillus sp. H-245','species'),(1345751,1386,'Bacillus sp. H-248','species'),(1345752,1386,'Bacillus sp. H-249','species'),(1345753,1386,'Bacillus sp. H-263','species'),(1345754,1386,'Bacillus sp. H-264','species'),(1345755,1386,'Bacillus sp. H-268','species'),(1345756,1386,'Bacillus sp. H-269','species'),(1345757,1386,'Bacillus sp. H-27','species'),(1345758,1386,'Bacillus sp. H-270','species'),(1345759,1386,'Bacillus sp. H-273','species'),(1345760,1386,'Bacillus sp. H-278','species'),(1345761,1386,'Bacillus sp. H-280','species'),(1345762,1386,'Bacillus sp. H-29','species'),(1345763,1386,'Bacillus sp. H-293','species'),(1345764,1386,'Bacillus sp. H-295','species'),(1345765,1386,'Bacillus sp. H-296','species'),(1345766,1386,'Bacillus sp. H-32','species'),(1345767,1386,'Bacillus sp. H-35','species'),(1345768,1386,'Bacillus sp. H-39','species'),(1345769,1386,'Bacillus sp. H-43','species'),(1345770,1386,'Bacillus sp. H-47','species'),(1345771,1386,'Bacillus sp. H-51','species'),(1345772,1386,'Bacillus sp. H-55','species'),(1345773,1386,'Bacillus sp. H-56','species'),(1345774,1386,'Bacillus sp. H-6','species'),(1345775,1386,'Bacillus sp. H-61','species'),(1345776,1386,'Bacillus sp. H-62','species'),(1345777,1386,'Bacillus sp. H-68','species'),(1345778,1386,'Bacillus sp. H-69','species'),(1345779,1386,'Bacillus sp. H-7','species'),(1345780,1386,'Bacillus sp. H-73','species'),(1345781,1386,'Bacillus sp. H-74','species'),(1345782,1386,'Bacillus sp. H-75','species'),(1345783,1386,'Bacillus sp. H-79','species'),(1345784,1386,'Bacillus sp. H-84','species'),(1345785,1386,'Bacillus sp. H-85','species'),(1345786,1386,'Bacillus sp. H-86','species'),(1345787,1386,'Bacillus sp. H-87','species'),(1345788,1386,'Bacillus sp. H-88','species'),(1345789,1386,'Bacillus sp. H-94','species'),(1345790,1386,'Bacillus sp. H-95','species'),(1345791,1386,'Bacillus sp. H-97','species'),(1345792,1386,'Bacillus sp. H-99','species'),(1345793,1386,'Bacillus sp.H-46','species'),(1345794,941338,'Bhargavaea sp. H-132','species'),(1345795,43668,'Brachybacterium sp. H-251','species'),(1345796,204286,'Cobetia sp. H-237','species'),(1345797,204286,'Cobetia sp. H-60','species'),(1345798,36866,'Enterobacteriaceae bacterium H-53','species'),(1345799,36866,'Enterobacteriaceae bacterium H-78','species'),(1345800,33986,'Exiguobacterium sp. H-256','species'),(1345801,45667,'Halobacillus sp. H-93','species'),(1345802,2745,'Halomonas sp. H-102','species'),(1345803,2745,'Halomonas sp. H-109','species'),(1345804,2745,'Halomonas sp. H-130','species'),(1345805,2745,'Halomonas sp. H-141','species'),(1345806,2745,'Halomonas sp. H-255','species'),(1345807,2745,'Halomonas sp. H-40','species'),(1345808,2745,'Halomonas sp. H-49','species'),(1345809,2745,'Halomonas sp. H-63','species'),(1345810,2745,'Halomonas sp. H-64','species'),(1345811,2745,'Halomonas sp. H-71','species'),(1345812,2745,'Halomonas sp. H-77','species'),(1345813,2745,'Halomonas sp. H-80','species'),(1345814,2745,'Halomonas sp. H-98','species'),(1345815,2745,'Halomonas sp.H-108','species'),(1345816,2745,'Halomonas sp.H-96','species'),(1345817,135575,'Idiomarina sp. H-110','species'),(1345818,135575,'Idiomarina sp. H-291','species'),(1345819,135575,'Idiomarina sp. H-36','species'),(1345820,135575,'Idiomarina sp. H-76','species'),(1345821,135575,'Idiomarina sp.H-83','species'),(1345822,227979,'Jeotgalicoccus sp. H-137','species'),(1345823,57493,'Kocuria sp. H-91','species'),(1345824,2742,'Marinobacter sp. H-185','species'),(1345825,2742,'Marinobacter sp. H-208','species'),(1345826,2742,'Marinobacter sp. H-209','species'),(1345827,2742,'Marinobacter sp. H-244','species'),(1345828,2742,'Marinobacter sp. H-246','species'),(1345829,2742,'Marinobacter sp. H-286','species'),(1345830,2742,'Marinobacter sp. H-292','species'),(1345831,2742,'Marinobacter sp. H-300','species'),(1345832,2742,'Marinobacter sp. H-50','species'),(1345833,2742,'Marinobacter sp. H-65','species'),(1345834,28253,'Marinomonas sp. H-258','species'),(1345835,33882,'Microbacterium sp.H-301','species'),(1345836,1269,'Micrococcus sp. H-247','species'),(1345837,481445,'Nautella sp. H-1','species'),(1345838,129577,'Oceanimonas sp. H-287','species'),(1345839,129577,'Oceanimonas sp. H-289','species'),(1345840,129577,'Oceanimonas sp. H-294','species'),(1345841,129577,'Oceanimonas sp. H-298','species'),(1345842,182709,'Oceanobacillus sp. H-103','species'),(1345843,182709,'Oceanobacillus sp. H-44','species'),(1345844,182709,'Oceanobacillus sp. H-66','species'),(1345845,182709,'Oceanobacillus sp. H-82','species'),(1345846,182709,'Oceanobacillus sp.H-48','species'),(1345847,302485,'Phaeobacter sp. H-16','species'),(1345848,657,'Photobacterium sp. H-9','species'),(1345849,1372,'Planococcus sp. H-134','species'),(1345850,53246,'Pseudoalteromonas sp. H-183','species'),(1345851,53246,'Pseudoalteromonas sp. H-41','species'),(1345852,286,'Pseudomonas sp. H-10','species'),(1345853,286,'Pseudomonas sp. H-101','species'),(1345854,286,'Pseudomonas sp. H-105','species'),(1345855,286,'Pseudomonas sp. H-106','species'),(1345856,286,'Pseudomonas sp. H-107','species'),(1345857,286,'Pseudomonas sp. H-11','species'),(1345858,286,'Pseudomonas sp. H-120','species'),(1345859,286,'Pseudomonas sp. H-121','species'),(1345860,286,'Pseudomonas sp. H-131','species'),(1345861,286,'Pseudomonas sp. H-139','species'),(1345862,286,'Pseudomonas sp. H-143','species'),(1345863,286,'Pseudomonas sp. H-144','species'),(1345864,286,'Pseudomonas sp. H-155','species'),(1345865,286,'Pseudomonas sp. H-23','species'),(1345866,286,'Pseudomonas sp. H-3','species'),(1345867,286,'Pseudomonas sp. H-45','species'),(1345868,286,'Pseudomonas sp. H-59','species'),(1345869,286,'Pseudomonas sp. H-81','species'),(1345870,286,'Pseudomonas sp. H-89','species'),(1345871,286,'Pseudomonas sp. H-128','species'),(1345872,67575,'Rheinheimera sp. H-17','species'),(1345873,97050,'Ruegeria sp. H-90','species'),(1345874,45669,'Salinicoccus sp. H-148','species'),(1345875,45669,'Salinicoccus sp. H-5','species'),(1345876,45669,'Salinicoccus sp. H-54','species'),(1345877,1279,'Staphylococcus sp. H-179','species'),(1345878,662,'Vibrio sp. H-116','species'),(1345879,662,'Vibrio sp. H-117','species'),(1345880,662,'Vibrio sp. H-119','species'),(1345881,662,'Vibrio sp. H-123','species'),(1345882,662,'Vibrio sp. H-129','species'),(1345883,662,'Vibrio sp. H-13','species'),(1345884,662,'Vibrio sp. H-140','species'),(1345885,662,'Vibrio sp. H-142','species'),(1345886,662,'Vibrio sp. H-146','species'),(1345887,662,'Vibrio sp. H-147','species'),(1345888,662,'Vibrio sp. H-149','species'),(1345889,662,'Vibrio sp. H-150','species'),(1345890,662,'Vibrio sp. H-151','species'),(1345891,662,'Vibrio sp. H-152','species'),(1345892,662,'Vibrio sp. H-153','species'),(1345893,662,'Vibrio sp. H-154','species'),(1345894,662,'Vibrio sp. H-156','species'),(1345895,662,'Vibrio sp. H-158','species'),(1345896,662,'Vibrio sp. H-161','species'),(1345897,662,'Vibrio sp. H-162','species'),(1345898,662,'Vibrio sp. H-163','species'),(1345899,662,'Vibrio sp. H-164','species'),(1345900,662,'Vibrio sp. H-165','species'),(1345901,662,'Vibrio sp. H-166','species'),(1345902,662,'Vibrio sp. H-169','species'),(1345903,662,'Vibrio sp. H-171','species'),(1345904,662,'Vibrio sp. H-172','species'),(1345905,662,'Vibrio sp. H-175','species'),(1345906,662,'Vibrio sp. H-176','species'),(1345907,662,'Vibrio sp. H-177','species'),(1345908,662,'Vibrio sp. H-178','species'),(1345909,662,'Vibrio sp. H-180','species'),(1345910,662,'Vibrio sp. H-181','species'),(1345911,662,'Vibrio sp. H-182','species'),(1345912,662,'Vibrio sp. H-186','species'),(1345913,662,'Vibrio sp. H-188','species'),(1345914,662,'Vibrio sp. H-189','species'),(1345915,662,'Vibrio sp. H-192','species'),(1345916,662,'Vibrio sp. H-193','species'),(1345917,662,'Vibrio sp. H-196','species'),(1345918,662,'Vibrio sp. H-197','species'),(1345919,662,'Vibrio sp. H-199','species'),(1345920,662,'Vibrio sp. H-20','species'),(1345921,662,'Vibrio sp. H-200','species'),(1345922,662,'Vibrio sp. H-201','species'),(1345923,662,'Vibrio sp. H-202','species'),(1345924,662,'Vibrio sp. H-203','species'),(1345925,662,'Vibrio sp. H-205','species'),(1345926,662,'Vibrio sp. H-219','species'),(1345927,662,'Vibrio sp. H-220','species'),(1345928,662,'Vibrio sp. H-222','species'),(1345929,662,'Vibrio sp. H-223','species'),(1345930,662,'Vibrio sp. H-224','species'),(1345931,662,'Vibrio sp. H-226','species'),(1345932,662,'Vibrio sp. H-227','species'),(1345933,662,'Vibrio sp. H-230','species'),(1345934,662,'Vibrio sp. H-26','species'),(1345935,662,'Vibrio sp. H-275','species'),(1345936,662,'Vibrio sp. H-277','species'),(1345937,662,'Vibrio sp. H-28','species'),(1345938,662,'Vibrio sp. H-285','species'),(1345939,662,'Vibrio sp. H-30','species'),(1345940,662,'Vibrio sp. H-34','species'),(1345941,662,'Vibrio sp. H-4','species'),(1345942,662,'Vibrio sp. H-57','species'),(1345943,662,'Vibrio sp. H-70','species'),(1345944,662,'Vibrio sp. H-72','species'),(1345945,662,'Vibrio sp. H-191','species'),(1345946,662,'Vibrio sp. H-31','species'),(1345947,84406,'Virgibacillus sp. H-127','species'),(1345948,84406,'Virgibacillus sp. H-14','species'),(1345949,84406,'Virgibacillus sp. H-19','species'),(1345950,84406,'Virgibacillus sp. H-283','species'),(1345951,1280,'Staphylococcus aureus MRSA-Lux-1','no rank'),(1345952,1280,'Staphylococcus aureus MRSA-Lux-2','no rank'),(1345953,1280,'Staphylococcus aureus MRSA-Lux-3','no rank'),(1345954,1280,'Staphylococcus aureus MRSA-Lux-4','no rank'),(1345955,1280,'Staphylococcus aureus MRSA-Lux-5','no rank'),(1345956,1280,'Staphylococcus aureus MRSA-Lux-6','no rank'),(1345957,1280,'Staphylococcus aureus MRSA-Lux-7','no rank'),(1345958,1280,'Staphylococcus aureus MRSA-Lux-8','no rank'),(1345959,1280,'Staphylococcus aureus MRSA-Lux-9','no rank'),(1345960,1280,'Staphylococcus aureus MRSA-Lux-10','no rank'),(1345961,1280,'Staphylococcus aureus MRSA-Lux-11','no rank'),(1345962,1280,'Staphylococcus aureus MRSA-Lux-12','no rank'),(1345963,1280,'Staphylococcus aureus MRSA-Lux-13','no rank'),(1345964,1280,'Staphylococcus aureus MRSA-Lux-14','no rank'),(1345965,1280,'Staphylococcus aureus MRSA-Lux-15','no rank'),(1345966,1280,'Staphylococcus aureus MRSA-Lux-16','no rank'),(1345967,1280,'Staphylococcus aureus MRSA-Lux-17','no rank'),(1345968,1280,'Staphylococcus aureus MRSA-Lux-18','no rank'),(1345969,1280,'Staphylococcus aureus MRSA-Lux-19','no rank'),(1345970,1280,'Staphylococcus aureus MRSA-Lux-20','no rank'),(1345971,1280,'Staphylococcus aureus MRSA-Lux-21','no rank'),(1345972,1280,'Staphylococcus aureus MRSA-Lux-22','no rank'),(1345973,1280,'Staphylococcus aureus MRSA-Lux-23','no rank'),(1345974,1280,'Staphylococcus aureus MRSA-Lux-24','no rank'),(1345975,1280,'Staphylococcus aureus MRSA-Lux-25','no rank'),(1345976,1280,'Staphylococcus aureus MRSA-Lux-26','no rank'),(1345977,1280,'Staphylococcus aureus MRSA-Lux-27','no rank'),(1345978,1280,'Staphylococcus aureus MRSA-Lux-28','no rank'),(1345979,1280,'Staphylococcus aureus MRSA-Lux-29','no rank'),(1345980,1280,'Staphylococcus aureus MRSA-Lux-30','no rank'),(1345981,1280,'Staphylococcus aureus MRSA-Lux-31','no rank'),(1345982,1280,'Staphylococcus aureus MRSA-Lux-32','no rank'),(1345983,1280,'Staphylococcus aureus MRSA-Lux-33','no rank'),(1345984,1280,'Staphylococcus aureus MRSA-Lux-34','no rank'),(1345985,1280,'Staphylococcus aureus MRSA-Lux-35','no rank'),(1345986,1280,'Staphylococcus aureus MRSA-Lux-36','no rank'),(1345987,1280,'Staphylococcus aureus MRSA-Lux-37','no rank'),(1345988,1280,'Staphylococcus aureus MRSA-Lux-38','no rank'),(1345989,1280,'Staphylococcus aureus MRSA-Lux-39','no rank'),(1345990,1280,'Staphylococcus aureus MRSA-Lux-40','no rank'),(1345991,1280,'Staphylococcus aureus P091054','no rank'),(1345992,1280,'Staphylococcus aureus P091192','no rank'),(1345993,1280,'Staphylococcus aureus P091333','no rank'),(1345994,1280,'Staphylococcus aureus P091376','no rank'),(1345995,1280,'Staphylococcus aureus P091449','no rank'),(1345996,1280,'Staphylococcus aureus P091554','no rank'),(1345997,1280,'Staphylococcus aureus Z091018','no rank'),(1345998,1280,'Staphylococcus aureus P100015','no rank'),(1345999,1280,'Staphylococcus aureus P100121','no rank'),(1346000,1280,'Staphylococcus aureus P100344','no rank'),(1346001,1280,'Staphylococcus aureus Z100210','no rank'),(1346002,1280,'Staphylococcus aureus P100377','no rank'),(1346003,1280,'Staphylococcus aureus P100419','no rank'),(1346004,1280,'Staphylococcus aureus P100455','no rank'),(1346005,1280,'Staphylococcus aureus P100568','no rank'),(1346006,1280,'Staphylococcus aureus Z100361','no rank'),(1346007,1280,'Staphylococcus aureus P100827','no rank'),(1346008,1280,'Staphylococcus aureus P100891','no rank'),(1346009,1280,'Staphylococcus aureus Z100387','no rank'),(1346010,1280,'Staphylococcus aureus P101101','no rank'),(1346011,1280,'Staphylococcus aureus P101128','no rank'),(1346012,1280,'Staphylococcus aureus P101301','no rank'),(1346013,1280,'Staphylococcus aureus Z100523','no rank'),(1346014,1280,'Staphylococcus aureus P101355','no rank'),(1346015,1280,'Staphylococcus aureus Z100565','no rank'),(1346016,1280,'Staphylococcus aureus P110029','no rank'),(1346017,1280,'Staphylococcus aureus Z110042','no rank'),(1346018,1280,'Staphylococcus aureus LTCF-1-1','no rank'),(1346019,1280,'Staphylococcus aureus LTCF-1-2','no rank'),(1346020,1280,'Staphylococcus aureus LTCF-1-3','no rank'),(1346021,1280,'Staphylococcus aureus LTCF-1-4','no rank'),(1346022,1280,'Staphylococcus aureus LTCF-1-5','no rank'),(1346023,1280,'Staphylococcus aureus LTCF-1-6','no rank'),(1346024,1280,'Staphylococcus aureus LTCF-1-8','no rank'),(1346025,1280,'Staphylococcus aureus LTCF-1-9','no rank'),(1346026,1280,'Staphylococcus aureus LTCF-1-10','no rank'),(1346027,1280,'Staphylococcus aureus LTCF-1-11','no rank'),(1346028,1280,'Staphylococcus aureus LTCF-1-12','no rank'),(1346029,1280,'Staphylococcus aureus LTCF-1-13','no rank'),(1346030,1280,'Staphylococcus aureus LTCF-1-15','no rank'),(1346031,1280,'Staphylococcus aureus LTCF-1-16','no rank'),(1346032,1280,'Staphylococcus aureus LTCF-1-17','no rank'),(1346033,1280,'Staphylococcus aureus LTCF-2-18','no rank'),(1346034,1280,'Staphylococcus aureus LTCF-2-19','no rank'),(1346035,1280,'Staphylococcus aureus LTCF-2-21','no rank'),(1346036,1280,'Staphylococcus aureus LTCF-2-22','no rank'),(1346037,1280,'Staphylococcus aureus LTCF-3-23','no rank'),(1346038,1280,'Staphylococcus aureus LTCF-4-24','no rank'),(1346039,1280,'Staphylococcus aureus LTCF-4-25','no rank'),(1346040,1280,'Staphylococcus aureus LTCF-5-27','no rank'),(1346041,1280,'Staphylococcus aureus LTCF-6-28','no rank'),(1346042,1280,'Staphylococcus aureus LTCF-7-29','no rank'),(1346043,1280,'Staphylococcus aureus LTCF-7-30','no rank'),(1346044,1280,'Staphylococcus aureus LTCF-8-31','no rank'),(1346045,1280,'Staphylococcus aureus LTCF-9-32','no rank'),(1346046,1280,'Staphylococcus aureus LTCF-9-33','no rank'),(1346047,1280,'Staphylococcus aureus LTCF-9-34','no rank'),(1346048,1280,'Staphylococcus aureus LTCF-9-35','no rank'),(1346049,1280,'Staphylococcus aureus LTCF-10-37','no rank'),(1346050,1280,'Staphylococcus aureus LTCF-10-38','no rank'),(1346051,1280,'Staphylococcus aureus LTCF-10-39','no rank'),(1346052,1280,'Staphylococcus aureus LTCF-10-40','no rank'),(1346053,1280,'Staphylococcus aureus LTCF-10-41','no rank'),(1346054,1280,'Staphylococcus aureus LTCF-10-42','no rank'),(1346055,1280,'Staphylococcus aureus LTCF-11-44','no rank'),(1346056,1280,'Staphylococcus aureus LTCF-11-45','no rank'),(1346057,1280,'Staphylococcus aureus LTCF-12-46','no rank'),(1346058,1280,'Staphylococcus aureus LTCF-12-47','no rank'),(1346059,1280,'Staphylococcus aureus LTCF-12-48','no rank'),(1346060,1280,'Staphylococcus aureus LTCF-12-49','no rank'),(1346061,1280,'Staphylococcus aureus LTCF-12-52','no rank'),(1346062,1280,'Staphylococcus aureus LTCF-12-55','no rank'),(1346063,1280,'Staphylococcus aureus LTCF-12-57','no rank'),(1346064,1280,'Staphylococcus aureus LTCF-14-59','no rank'),(1346065,1280,'Staphylococcus aureus LTCF-14-60','no rank'),(1346066,1280,'Staphylococcus aureus LTCF-14-61','no rank'),(1346067,1280,'Staphylococcus aureus LTCF-15-62','no rank'),(1346068,1280,'Staphylococcus aureus LTCF-15-63','no rank'),(1346069,1280,'Staphylococcus aureus LTCF-15-64','no rank'),(1346070,1280,'Staphylococcus aureus LTCF-16-65','no rank'),(1346071,1280,'Staphylococcus aureus LTCF-16-66','no rank'),(1346072,1280,'Staphylococcus aureus LTCF-17-67','no rank'),(1346073,1280,'Staphylococcus aureus LTCF-17-68','no rank'),(1346074,1280,'Staphylococcus aureus LTCF-17-69','no rank'),(1346075,154054,'Alloxysta sp. fl4 ME-2013','species'),(1346076,154054,'Alloxysta sp. s2 ME-2013','species'),(1346077,37852,'Aphidius sp. E ME-2013','species'),(1346078,37852,'Aphidius sp. ME-2013','species'),(1346079,330420,'Cavariella sp. ME-2013','species'),(1346080,327375,'Magnolia carlavirus','species'),(1346082,37960,'Ustilaginoidea virens partitivirus','species'),(1346084,99434,'Combretum punctatum','species'),(1346085,53625,'Millettia congestiflora','species'),(1346086,3071,'Chlorella sp. AK-2013','species'),(1346087,211524,'Phytophthora sp. 1 TIB-2013','species'),(1346089,942705,'Sphaerotylus antarcticus','species'),(1346090,269051,'Timea unistellata','species'),(1346091,942696,'Paratimea cf. duplex PS70/17-1(1)','species'),(1346092,283513,'Polymastia sp. BELUM<GBR> Mc6488','species'),(1346093,194328,'Placospongia sp. PC-BT-18','species'),(1346096,942680,'Desmacella cf. annexa BELUM<GBR> Mc4240','species'),(1346097,647516,'Norovirus Hu/GI.3/Beijing/PKUPH-137/Outpatient/2013/CHN','no rank'),(1346098,490041,'Norovirus Hu/GII.3/Beijing/PKUPH-127/Outpatient/2013/CHN','no rank'),(1346099,489821,'Norovirus Hu/GII.4/Beijing/PKUPH-101/Inpatient/2013/CHN','no rank'),(1346100,489821,'Norovirus Hu/GII.4/Beijing/PKUPH-101/Outpatient/2013/CHN','no rank'),(1346101,489821,'Norovirus Hu/GII.4/Beijing/PKUPH-11/Inpatient/2012/CHN','no rank'),(1346102,489821,'Norovirus Hu/GII.4/Beijing/PKUPH-117/Outpatient/2013/CHN','no rank'),(1346103,489821,'Norovirus Hu/GII.4/Beijing/PKUPH-118/Outpatient/2013/CHN','no rank'),(1346104,489821,'Norovirus Hu/GII.4/Beijing/PKUPH-124/Outpatient/2013/CHN','no rank'),(1346105,489821,'Norovirus Hu/GII.4/Beijing/PKUPH-127/Outpatient/2013/CHN','no rank'),(1346106,489821,'Norovirus Hu/GII.4/Beijing/PKUPH-129/Outpatient/2013/CHN','no rank'),(1346107,489821,'Norovirus Hu/GII.4/Beijing/PKUPH-132/Outpatient/2013/CHN','no rank'),(1346108,489821,'Norovirus Hu/GII.4/Beijing/PKUPH-134/Outpatient/2013/CHN','no rank'),(1346109,489821,'Norovirus Hu/GII.4/Beijing/PKUPH-140/Outpatient/2013/CHN','no rank'),(1346110,489821,'Norovirus Hu/GII.4/Beijing/PKUPH-147/Outpatient/2013/CHN','no rank'),(1346111,489821,'Norovirus Hu/GII.4/Beijing/PKUPH-159/Outpatient/2013/CHN','no rank'),(1346112,489821,'Norovirus Hu/GII.4/Beijing/PKUPH-160/Outpatient/2013/CHN','no rank'),(1346113,489821,'Norovirus Hu/GII.4/Beijing/PKUPH-166/Outpatient/2013/CHN','no rank'),(1346114,489821,'Norovirus Hu/GII.4/Beijing/PKUPH-167/Outpatient/2013/CHN','no rank'),(1346115,489821,'Norovirus Hu/GII.4/Beijing/PKUPH-19/Outpatient/2012/CHN','no rank'),(1346116,489821,'Norovirus Hu/GII.4/Beijing/PKUPH-20/Outpatient/2012/CHN','no rank'),(1346117,489821,'Norovirus Hu/GII.4/Beijing/PKUPH-37/Outpatient/2012/CHN','no rank'),(1346118,489821,'Norovirus Hu/GII.4/Beijing/PKUPH-39/Outpatient/2012/CHN','no rank'),(1346119,489821,'Norovirus Hu/GII.4/Beijing/PKUPH-40/Outpatient/2012/CHN','no rank'),(1346120,489821,'Norovirus Hu/GII.4/Beijing/PKUPH-54-1/Inpatient/2012/CHN','no rank'),(1346121,489821,'Norovirus Hu/GII.4/Beijing/PKUPH-54-2/Inpatient/2012/CHN','no rank'),(1346122,489821,'Norovirus Hu/GII.4/Beijing/PKUPH-54-3/Inpatient/2012/CHN','no rank'),(1346123,489821,'Norovirus Hu/GII.4/Beijing/PKUPH-54-4/Inpatient/2013/CHN','no rank'),(1346124,489821,'Norovirus Hu/GII.4/Beijing/PKUPH-54-5/Inpatient/2013/CHN','no rank'),(1346125,489821,'Norovirus Hu/GII.4/Beijing/PKUPH-54-6/Inpatient/2013/CHN','no rank'),(1346126,489821,'Norovirus Hu/GII.4/Beijing/PKUPH-54-7/Inpatient/2013/CHN','no rank'),(1346127,489821,'Norovirus Hu/GII.4/Beijing/PKUPH-54-8/Inpatient/2013/CHN','no rank'),(1346128,489821,'Norovirus Hu/GII.4/Beijing/PKUPH-60/Inpatient/2012/CHN','no rank'),(1346129,489821,'Norovirus Hu/GII.4/Beijing/PKUPH-63/Outpatient/2012/CHN','no rank'),(1346130,489821,'Norovirus Hu/GII.4/Beijing/PKUPH-64/Outpatient/2012/CHN','no rank'),(1346131,489821,'Norovirus Hu/GII.4/Beijing/PKUPH-65/Outpatient/2012/CHN','no rank'),(1346132,489821,'Norovirus Hu/GII.4/Beijing/PKUPH-77/Outpatient/2012/CHN','no rank'),(1346133,489821,'Norovirus Hu/GII.4/Beijing/PKUPH-78/Inpatient/2013/CHN','no rank'),(1346134,489821,'Norovirus Hu/GII.4/Beijing/PKUPH-78/Outpatient/2012/CHN','no rank'),(1346135,489821,'Norovirus Hu/GII.4/Beijing/PKUPH-87/Inpatient/2013/CHN','no rank'),(1346136,489821,'Norovirus Hu/GII.4/Beijing/PKUPH-87/Outpatient/2013/CHN','no rank'),(1346137,489821,'Norovirus Hu/GII.4/Beijing/PKUPH-97/Outpatient/2012/CHN','no rank'),(1346138,499193,'Norovirus Hu/GII.6/Beijing/PKUPH-125/Outpatient/2013/CHN','no rank'),(1346139,490043,'Norovirus Hu/GII/Beijing/PKUPH-125/Outpatient/2013/CHN','no rank'),(1346140,81539,'Clathria eccentrica','species'),(1346141,253171,'Halisarca melana','species'),(1346142,283434,'Monanchora unguiculata','species'),(1346143,1336944,'Siphonodictyon siphonum','species'),(1346144,1283303,'Arenosclera heroni','species'),(1346145,283523,'Axos flabelliformis','species'),(1346146,45128,'Clathrina blanca','species'),(1346147,1342709,'Guitarra fimbriata','species'),(1346148,281039,'Higginsia palmata','species'),(1346149,1325620,'Isodictya grandis','species'),(1346150,81545,'Leucetta primigenia','species'),(1346151,86015,'Mycale setosa','species'),(1346152,333329,'Stromatospongia micronesica','species'),(1346153,1161115,'Suberea laboutei','species'),(1346154,1342713,'Tectitethya keyensis','species'),(1346155,278975,'Tedania tubulifera','species'),(1346156,561730,'Zyzzya fuliginosa','species'),(1346157,178536,'Dactylia','genus'),(1346158,1346157,'Dactylia varia','species'),(1346159,491774,'Psammoclema','genus'),(1346160,1346159,'Psammoclema digitiferum','species'),(1346161,567753,'Cleotomiroides tobii','species'),(1346162,165459,'Solenaia carinatus','species'),(1346164,1367702,'Nyctomyia pholeocola','species'),(1346165,708480,'Naquetia vokesae','species'),(1346166,61730,'Mastigoteuthis agassizii','species'),(1346167,61730,'Mastigoteuthis atlantica','species'),(1346168,61730,'Mastigoteuthis psychrophila','species'),(1346169,61730,'Mastigoteuthis sp. HEB-2013','species'),(1346170,61729,'Idioteuthis','genus'),(1346171,1346170,'Idioteuthis cordiformis','species'),(1346172,1346170,'Idioteuthis hjorti','species'),(1346173,1346170,'Idioteuthis magna','species'),(1346174,1346170,'Idioteuthis sp. HEB-2013','species'),(1346175,5157,'Ceratocystis thulamelensis','species'),(1346176,5157,'Ceratocystis zambeziensis','species'),(1346177,1580853,'Huntiella cryptoformis','species'),(1346178,42308,'Hypoxylon tortisporum','species'),(1346179,106841,'Cryptococcus sp. DMKU-SP105','species'),(1346180,106841,'Cryptococcus sp. DMKU-SP423','species'),(1346181,106841,'Cryptococcus sp. DMKU-CP250','species'),(1346182,165791,'Rhodotorula sp. DMKU-SP200','species'),(1346183,165791,'Rhodotorula sp. DMKU-SP213','species'),(1346184,165791,'Rhodotorula sp. DMKU-SP273','species'),(1346185,165791,'Rhodotorula sp. DMKU-SP322','species'),(1346186,165791,'Rhodotorula sp. DMKU-SP332','species'),(1346187,165791,'Rhodotorula sp. DMKU-CP145','species'),(1346188,165791,'Rhodotorula sp. DMKU-CP443','species'),(1346189,1051054,'Morchella sp. Mel-35','species'),(1346190,162057,'Pithophora sp. HB1202','species'),(1346191,162072,'Rhizoclonium sp. HB1210','species'),(1346192,162072,'Rhizoclonium sp. HB1302','species'),(1346193,162072,'Rhizoclonium sp. HB1303','species'),(1346194,13757,'Viola macedonica','species'),(1346195,13757,'Viola cf. macedonica KHE-2013','species'),(1346196,214047,'Viola lutea subsp. sudetica','subspecies'),(1346197,25227,'Ixora sp. JT-2013a','species'),(1346198,25227,'Ixora sp. JT-2013b','species'),(1346199,25227,'Ixora batesii','species'),(1346200,25227,'Ixora brevifolia','species'),(1346201,25227,'Ixora sp. JT-2013c','species'),(1346202,25227,'Ixora crassipes','species'),(1346203,25227,'Ixora densithyrsa','species'),(1346204,25227,'Ixora foliicalyx','species'),(1346205,25227,'Ixora hartiana','species'),(1346206,25227,'Ixora sp. JT-2013d','species'),(1346207,25227,'Ixora macilenta','species'),(1346208,25227,'Ixora mangabensis','species'),(1346209,25227,'Ixora sp. JT-2013e','species'),(1346210,25227,'Ixora microphylla','species'),(1346211,25227,'Ixora sp. JT-2013f','species'),(1346212,25227,'Ixora sp. JT-2013g','species'),(1346213,25227,'Ixora praetermissa','species'),(1346214,25227,'Ixora rakotonasoloi','species'),(1346215,25227,'Ixora regalis','species'),(1346216,25227,'Ixora sp. \'Brunei\'','species'),(1346217,25227,'Ixora sp. \'Malaysia\'','species'),(1346218,11520,'Influenza B virus (B/Irkutsk/489/2012)','no rank'),(1346219,11520,'Influenza B virus (B/Novosibirsk/03/2013)','no rank'),(1346220,11520,'Influenza B virus (B/Novosibirsk/04/2010)','no rank'),(1346221,11520,'Influenza B virus (B/Novosibirsk/05/2011)','no rank'),(1346222,11520,'Influenza B virus (B/Novosibirsk/05/2013)','no rank'),(1346223,11520,'Influenza B virus (B/Novosibirsk/36/2009)','no rank'),(1346224,11520,'Influenza B virus (B/Novosibirsk/715/2009)','no rank'),(1346225,11520,'Influenza B virus (B/Novosibirsk/91k/2011)','no rank'),(1346226,11520,'Influenza B virus (B/Novosibirsk/LP/2013)','no rank'),(1346227,11520,'Influenza B virus (B/Tomsk/12/2011)','no rank'),(1346228,11520,'Influenza B virus (B/Vladivostok/693/2012)','no rank'),(1346229,114727,'Influenza A virus (A/swine/Minnesota/A01350647/2013(H1N1))','no rank'),(1346230,114727,'Influenza A virus (A/swine/Minnesota/A01350755/2013(H1N1))','no rank'),(1346231,114727,'Influenza A virus (A/swine/Minnesota/A01350829/2013(H1N1))','no rank'),(1346232,114728,'Influenza A virus (A/swine/South Dakota/A01350648/2013(H1N2))','no rank'),(1346233,114728,'Influenza A virus (A/swine/South Dakota/A01350758/2013(H1N2))','no rank'),(1346234,114728,'Influenza A virus (A/swine/South Dakota/A01350778/2013(H1N2))','no rank'),(1346235,119210,'Influenza A virus (A/swine/South Dakota/A01350803/2013(H3N2))','no rank'),(1346236,114728,'Influenza A virus (A/swine/South Dakota/A01350819/2013(H1N2))','no rank'),(1346237,85625,'\'Impatiens balsamina\' phyllody phytoplasma','species'),(1346239,114728,'Influenza A virus (A/swine/Kansas/13-112934/2013(H1N2))','no rank'),(1346240,114728,'Influenza A virus (A/swine/Kansas/13-112936/2013(H1N2))','no rank'),(1346241,114728,'Influenza A virus (A/swine/Kansas/13-118657/2013(H1N2))','no rank'),(1346243,717083,'Chlamydonella pseudochilodon','species'),(1346244,717074,'Chlamydonellopsis calkinsi','species'),(1346245,40632,'Condylostoma cf. arenarium','species'),(1346247,238904,'Dysteria crassipes','species'),(1346249,1386,'Bacillus sp. ZD02','species'),(1346250,8329,'Cynops glaucus','species'),(1346251,9481,'Callithrix flaviceps','species'),(1346252,227448,'Badhamia melanospora','species'),(1346253,5790,'Physarum leucopus','species'),(1346254,5790,'Physarum lividum','species'),(1346255,5790,'Physarum straminipes','species'),(1346256,1303717,'Penicillium lanosocoeruleum ATCC 48919','no rank'),(1346257,703506,'Patellaria atrata CBS 101060','no rank'),(1346258,185366,'Ustilago esculenta Longjiao2','no rank'),(1346259,426003,'Pliocaloca fidesria','species'),(1346260,426003,'Pliocaloca kleithria','species'),(1346262,46812,'Leucophenga digmasoma','species'),(1346263,46812,'Leucophenga interrupta','species'),(1346264,46812,'Leucophenga neointerrupta','species'),(1346265,391237,'Peniophorella sp. 10628MD','species'),(1346266,139133,'Sistotremastrum sp. 19594Tell','species'),(1346267,139133,'Sistotremastrum sp. 19610Tell','species'),(1346268,709267,'Tiracola aureata','species'),(1346269,709267,'Tiracola plagiata','species'),(1346270,81418,'Leymus racemosus subsp. racemosus','subspecies'),(1346271,13804,'Sphagnum kushiroense','species'),(1346272,13804,'Sphagnum robinsonii','species'),(1346273,13804,'Sphagnum triseriporum','species'),(1346274,13804,'Sphagnum sp. Shaw 14881','species'),(1346275,217499,'Adenostyles alliariae','species'),(1346276,462377,'Adenostyles alpina subsp. alpina','subspecies'),(1346277,462377,'Adenostyles alpina subsp. briquetii','subspecies'),(1346278,462377,'Adenostyles alpina subsp. macrocephala','subspecies'),(1346279,462377,'Adenostyles alpina subsp. nebrodensis','subspecies'),(1346280,462377,'Adenostyles alpina subsp. pyrenaica','subspecies'),(1346281,422316,'Caucasalia platyphylloides','species'),(1346282,462450,'Iranecio lorentii','species'),(1346283,462450,'Iranecio massagetovii','species'),(1346284,70799,'Nodularia spumigena CCNP 1401','no rank'),(1346285,70799,'Nodularia spumigena CCNP 1403','no rank'),(1346286,156973,'Dysgonomonas sp. Dys-CH1','species'),(1346287,2745,'Halomonas sp. A3H3','species'),(1346288,554915,'Telaepolella','genus'),(1346289,1346288,'Telaepolella tubasferens','species'),(1346290,378210,'Methyloversatilis thermotolerans','species'),(1346291,696098,'Betacoronavirus BtCoV/KCR15/Pte_par/CRC/2012','species'),(1346292,696098,'Betacoronavirus BtCoV/KCR155/Pte_par/CRC/2012','species'),(1346293,696098,'Betacoronavirus BtCoV/KCR180/Pte_par/CRC/2012','species'),(1346294,696098,'Betacoronavirus BtCoV/KCR22/Pte_par/CRC/2012','species'),(1346295,696098,'Betacoronavirus BtCoV/KCR260/Car_per/CRC/2012','species'),(1346296,696098,'Betacoronavirus BtCoV/Rhi_bla/BB98-22/BGR/2008','species'),(1346297,696098,'Betacoronavirus BtCoV/Rhi_eur/BB98-92/BGR/2008','species'),(1346298,696098,'Betacoronavirus BtCoV/Rhi_eur/BB98-98/BGR/2008','species'),(1346299,696098,'Betacoronavirus BtCoV/Rhi_eur/BB99-04/BGR/2009','species'),(1346300,696098,'Betacoronavirus BtCoV/Rhi_fer/FR0711-B11/FRA/2011','species'),(1346301,696098,'Betacoronavirus BtCoV/Rhi_fer/FR0711-B3/FRA/2011','species'),(1346302,696098,'Betacoronavirus BtCoV/Rhi_fer/It1/ITA/2009','species'),(1346303,696098,'Betacoronavirus BtCoV/Rhi_fer/It13/ITA/2009','species'),(1346304,696098,'Betacoronavirus BtCoV/Rhi_fer/It15/ITA/2009','species'),(1346305,696098,'Betacoronavirus BtCoV/Rhi_fer/It17/ITA/2009','species'),(1346306,696098,'Betacoronavirus BtCoV/Rhi_fer/It2/ITA/2009','species'),(1346307,696098,'Betacoronavirus BtCoV/Rhi_hip/R07-09/SPA/2010','species'),(1346308,696098,'Betacoronavirus BtCoV/Rhi_hip/R13-08/SPA/2010','species'),(1346309,696098,'Betacoronavirus BtCoV/Rhi_hip/R46-03/SPA/2010','species'),(1346310,696098,'Betacoronavirus BtCoV/Rhi_hip/R7-08/SPA/2010','species'),(1346311,696098,'Betacoronavirus BtCoV/Rhi_hip/R77-02/SPA/2010','species'),(1346312,696098,'Betacoronavirus BtCoV/Rhi_hip/R8-09/SPA/2010','species'),(1346313,696098,'Betacoronavirus BtCoV/Rhi_hip/Slo48/SLO/2009','species'),(1346314,696098,'Betacoronavirus BtCoV/Rhi_hip/Slo52/SLO/2009','species'),(1346315,696098,'Betacoronavirus BtCoV/Rhi_hip/Slo53/SLO/2009','species'),(1346316,696098,'Betacoronavirus BtCoV/Rhi_hip/Slo54/SLO/2009','species'),(1346317,696098,'Betacoronavirus BtCoV/Rhi_hip/Slo57/SLO/2009','species'),(1346318,696098,'Betacoronavirus BtCoV/Rhi_hip/Slo69/SLO/2009','species'),(1346319,1522201,'Candidatus Trichorickettsia mobilis','species'),(1346323,1522200,'Candidatus Gigarickettsia flagellata','species'),(1346330,1385985,'Sphingobacterium paucimobilis HER1398','no rank'),(1346331,46281,'Storeria storerioides','species'),(1346332,183605,'Virginia valeriae','species'),(1346333,1346489,'Influenza A virus (A/northern shoveler/California/2696/2011(H14N2))','no rank'),(1346334,114727,'Influenza A virus (A/Cameron/JY2/1946(H1N1))','no rank'),(1346335,114727,'Influenza A virus (A/FLW/1951(H1N1))','no rank'),(1346336,114727,'Influenza A virus (A/Fort Monmouth/1-JY2/1947(H1N1))','no rank'),(1346337,114727,'Influenza A virus (A/Fort Warren/50-JY2/1950(H1N1))','no rank'),(1346338,114727,'Influenza A virus (A/Houston/JMM_122/2013(H1N1))','no rank'),(1346339,114727,'Influenza A virus (A/Houston/JMM_131/2013(H1N1))','no rank'),(1346340,114727,'Influenza A virus (A/Houston/JMM_148/2013(H1N1))','no rank'),(1346341,114727,'Influenza A virus (A/Houston/JMM_152/2013(H1N1))','no rank'),(1346342,114727,'Influenza A virus (A/Houston/JMM_155/2013(H1N1))','no rank'),(1346343,114727,'Influenza A virus (A/Houston/JMM_159/2013(H1N1))','no rank'),(1346344,114727,'Influenza A virus (A/Houston/JMM_163/2013(H1N1))','no rank'),(1346345,114727,'Influenza A virus (A/Houston/JMM_171/2013(H1N1))','no rank'),(1346346,114727,'Influenza A virus (A/Houston/JMM_64/2012(H1N1))','no rank'),(1346347,114727,'Influenza A virus (A/Houston/JMM_93/2012(H1N1))','no rank'),(1346348,114727,'Influenza A virus (A/Mayo/unknown(H1N1))','no rank'),(1346349,114727,'Influenza A virus (A/New Caledonia/20-JY2/1999(H1N1))','no rank'),(1346350,114727,'Influenza A virus (A/PAL/unknown(H1N2))','no rank'),(1346351,114727,'Influenza A virus (A/Roma/JY2/1949(H1N1))','no rank'),(1346352,114727,'Influenza A virus (A/swine/JY2/1931(H1N1))','no rank'),(1346353,114727,'Influenza A virus (A/Texas/36-JY2/1991(H1N1))','no rank'),(1346354,102797,'Influenza A virus (A/Houston/JMM_83/2012(H3))','no rank'),(1346355,119210,'Influenza A virus (A/Georgia/JY2/unknown(H3N2))','no rank'),(1346356,119210,'Influenza A virus (A/Houston/JMM_101/2013(H3N2))','no rank'),(1346357,119210,'Influenza A virus (A/Houston/JMM_102/2013(H3N2))','no rank'),(1346358,119210,'Influenza A virus (A/Houston/JMM_103/2013(H3N2))','no rank'),(1346359,119210,'Influenza A virus (A/Houston/JMM_104/2013(H3N2))','no rank'),(1346360,119210,'Influenza A virus (A/Houston/JMM_105/2013(H3N2))','no rank'),(1346361,119210,'Influenza A virus (A/Houston/JMM_106/2013(H3N2))','no rank'),(1346362,119210,'Influenza A virus (A/Houston/JMM_107/2013(H3N2))','no rank'),(1346363,119210,'Influenza A virus (A/Houston/JMM_108/2013(H3N2))','no rank'),(1346364,119210,'Influenza A virus (A/Houston/JMM_109/2013(H3N2))','no rank'),(1346365,119210,'Influenza A virus (A/Houston/JMM_110/2013(H3N2))','no rank'),(1346366,119210,'Influenza A virus (A/Houston/JMM_111/2013(H3N2))','no rank'),(1346367,119210,'Influenza A virus (A/Houston/JMM_112/2013(H3N2))','no rank'),(1346368,119210,'Influenza A virus (A/Houston/JMM_113/2013(H3N2))','no rank'),(1346369,119210,'Influenza A virus (A/Houston/JMM_115/2013(H3N2))','no rank'),(1346370,119210,'Influenza A virus (A/Houston/JMM_116/2013(H3N2))','no rank'),(1346371,119210,'Influenza A virus (A/Houston/JMM_117/2013(H3N2))','no rank'),(1346372,119210,'Influenza A virus (A/Houston/JMM_118/2013(H3N2))','no rank'),(1346373,119210,'Influenza A virus (A/Houston/JMM_119/2013(H3N2))','no rank'),(1346374,119210,'Influenza A virus (A/Houston/JMM_120/2013(H3N2))','no rank'),(1346375,119210,'Influenza A virus (A/Houston/JMM_121/2013(H3N2))','no rank'),(1346376,119210,'Influenza A virus (A/Houston/JMM_123/2013(H3N2))','no rank'),(1346377,119210,'Influenza A virus (A/Houston/JMM_124/2013(H3N2))','no rank'),(1346378,119210,'Influenza A virus (A/Houston/JMM_125/2013(H3N2))','no rank'),(1346379,119210,'Influenza A virus (A/Houston/JMM_126/2013(H3N2))','no rank'),(1346380,119210,'Influenza A virus (A/Houston/JMM_127/2013(H3N2))','no rank'),(1346381,119210,'Influenza A virus (A/Houston/JMM_128/2013(H3N2))','no rank'),(1346382,119210,'Influenza A virus (A/Houston/JMM_129/2013(H3N2))','no rank'),(1346383,119210,'Influenza A virus (A/Houston/JMM_130/2013(H3N2))','no rank'),(1346384,119210,'Influenza A virus (A/Houston/JMM_132/2013(H3N2))','no rank'),(1346385,119210,'Influenza A virus (A/Houston/JMM_133/2013(H3N2))','no rank'),(1346386,119210,'Influenza A virus (A/Houston/JMM_134/2013(H3N2))','no rank'),(1346387,119210,'Influenza A virus (A/Houston/JMM_135/2013(H3N2))','no rank'),(1346388,119210,'Influenza A virus (A/Houston/JMM_136/2013(H3N2))','no rank'),(1346389,119210,'Influenza A virus (A/Houston/JMM_137/2013(H3N2))','no rank'),(1346390,119210,'Influenza A virus (A/Houston/JMM_139/2013(H3N2))','no rank'),(1346391,119210,'Influenza A virus (A/Houston/JMM_140/2013(H3N2))','no rank'),(1346392,119210,'Influenza A virus (A/Houston/JMM_141/2013(H3N2))','no rank'),(1346393,119210,'Influenza A virus (A/Houston/JMM_142/2013(H3N2))','no rank'),(1346394,119210,'Influenza A virus (A/Houston/JMM_144/2013(H3N2))','no rank'),(1346395,119210,'Influenza A virus (A/Houston/JMM_145/2013(H3N2))','no rank'),(1346396,119210,'Influenza A virus (A/Houston/JMM_146/2013(H3N2))','no rank'),(1346397,119210,'Influenza A virus (A/Houston/JMM_147/2013(H3N2))','no rank'),(1346398,119210,'Influenza A virus (A/Houston/JMM_149/2013(H3N2))','no rank'),(1346399,119210,'Influenza A virus (A/Houston/JMM_150/2013(H3N2))','no rank'),(1346400,119210,'Influenza A virus (A/Houston/JMM_151/2013(H3N2))','no rank'),(1346401,119210,'Influenza A virus (A/Houston/JMM_153/2013(H3N2))','no rank'),(1346402,119210,'Influenza A virus (A/Houston/JMM_154/2013(H3N2))','no rank'),(1346403,119210,'Influenza A virus (A/Houston/JMM_156/2013(H3N2))','no rank'),(1346404,119210,'Influenza A virus (A/Houston/JMM_157/2013(H3N2))','no rank'),(1346405,119210,'Influenza A virus (A/Houston/JMM_158/2013(H3N2))','no rank'),(1346406,119210,'Influenza A virus (A/Houston/JMM_160/2013(H3N2))','no rank'),(1346407,119210,'Influenza A virus (A/Houston/JMM_161/2013(H3N2))','no rank'),(1346408,119210,'Influenza A virus (A/Houston/JMM_162/2013(H3N2))','no rank'),(1346409,119210,'Influenza A virus (A/Houston/JMM_164/2013(H3N2))','no rank'),(1346410,119210,'Influenza A virus (A/Houston/JMM_165/2013(H3N2))','no rank'),(1346411,119210,'Influenza A virus (A/Houston/JMM_166/2013(H3N2))','no rank'),(1346412,119210,'Influenza A virus (A/Houston/JMM_167/2013(H3N2))','no rank'),(1346413,119210,'Influenza A virus (A/Houston/JMM_168/2013(H3N2))','no rank'),(1346414,119210,'Influenza A virus (A/Houston/JMM_169/2013(H3N2))','no rank'),(1346415,119210,'Influenza A virus (A/Houston/JMM_170/2013(H3N2))','no rank'),(1346416,119210,'Influenza A virus (A/Houston/JMM_172/2013(H3N2))','no rank'),(1346417,119210,'Influenza A virus (A/Houston/JMM_174/2013(H3N2))','no rank'),(1346418,119210,'Influenza A virus (A/Houston/JMM_175/2013(H3N2))','no rank'),(1346419,119210,'Influenza A virus (A/Houston/JMM_176/2013(H3N2))','no rank'),(1346420,119210,'Influenza A virus (A/Houston/JMM_177/2013(H3N2))','no rank'),(1346421,119210,'Influenza A virus (A/Houston/JMM_178/2013(H3N2))','no rank'),(1346422,119210,'Influenza A virus (A/Houston/JMM_179/2013(H3N2))','no rank'),(1346423,119210,'Influenza A virus (A/Houston/JMM_180/2013(H3N2))','no rank'),(1346424,119210,'Influenza A virus (A/Houston/JMM_61/2012(H3N2))','no rank'),(1346425,119210,'Influenza A virus (A/Houston/JMM_62/2012(H3N2))','no rank'),(1346426,119210,'Influenza A virus (A/Houston/JMM_63/2012(H3N2))','no rank'),(1346427,119210,'Influenza A virus (A/Houston/JMM_65/2012(H3N2))','no rank'),(1346428,119210,'Influenza A virus (A/Houston/JMM_66/2012(H3N2))','no rank'),(1346429,119210,'Influenza A virus (A/Houston/JMM_67/2012(H3N2))','no rank'),(1346430,119210,'Influenza A virus (A/Houston/JMM_68/2012(H3N2))','no rank'),(1346431,119210,'Influenza A virus (A/Houston/JMM_69/2012(H3N2))','no rank'),(1346432,119210,'Influenza A virus (A/Houston/JMM_70/2012(H3N2))','no rank'),(1346433,119210,'Influenza A virus (A/Houston/JMM_71/2012(H3N2))','no rank'),(1346434,119210,'Influenza A virus (A/Houston/JMM_72/2012(H3N2))','no rank'),(1346435,119210,'Influenza A virus (A/Houston/JMM_73/2012(H3N2))','no rank'),(1346436,119210,'Influenza A virus (A/Houston/JMM_74/2012(H3N2))','no rank'),(1346437,119210,'Influenza A virus (A/Houston/JMM_75/2012(H3N2))','no rank'),(1346438,119210,'Influenza A virus (A/Houston/JMM_76/2012(H3N2))','no rank'),(1346439,119210,'Influenza A virus (A/Houston/JMM_77/2012(H3N2))','no rank'),(1346440,119210,'Influenza A virus (A/Houston/JMM_78/2012(H3N2))','no rank'),(1346441,119210,'Influenza A virus (A/Houston/JMM_79/2012(H3N2))','no rank'),(1346442,119210,'Influenza A virus (A/Houston/JMM_80/2012(H3N2))','no rank'),(1346443,119210,'Influenza A virus (A/Houston/JMM_81/2012(H3N2))','no rank'),(1346444,119210,'Influenza A virus (A/Houston/JMM_82/2012(H3N2))','no rank'),(1346445,119210,'Influenza A virus (A/Houston/JMM_84/2012(H3N2))','no rank'),(1346446,119210,'Influenza A virus (A/Houston/JMM_85/2012(H3N2))','no rank'),(1346447,119210,'Influenza A virus (A/Houston/JMM_86/2012(H3N2))','no rank'),(1346448,119210,'Influenza A virus (A/Houston/JMM_87/2012(H3N2))','no rank'),(1346449,119210,'Influenza A virus (A/Houston/JMM_88/2012(H3N2))','no rank'),(1346450,119210,'Influenza A virus (A/Houston/JMM_89/2012(H3N2))','no rank'),(1346451,119210,'Influenza A virus (A/Houston/JMM_90/2012(H3N2))','no rank'),(1346452,119210,'Influenza A virus (A/Houston/JMM_91/2012(H3N2))','no rank'),(1346453,119210,'Influenza A virus (A/Houston/JMM_92/2012(H3N2))','no rank'),(1346454,119210,'Influenza A virus (A/Houston/JMM_94/2012(H3N2))','no rank'),(1346455,119210,'Influenza A virus (A/Houston/JMM_95/2012(H3N2))','no rank'),(1346456,119210,'Influenza A virus (A/Houston/JMM_96/2012(H3N2))','no rank'),(1346457,119210,'Influenza A virus (A/Houston/JMM_97/2012(H3N2))','no rank'),(1346458,119210,'Influenza A virus (A/Houston/JMM_98/2012(H3N2))','no rank'),(1346459,119210,'Influenza A virus (A/Houston/JMM_99/2012(H3N2))','no rank'),(1346460,119210,'Influenza A virus (A/Northern Territories/60-JY2/1968(H3N2))','no rank'),(1346461,119210,'Influenza A virus (A/Texas/JY2/unknown(H3N2))','no rank'),(1346462,119211,'Influenza A virus (A/blue-winged teal/Alberta/221/1978(H3N8))','no rank'),(1346463,119215,'Influenza A virus (A/blue-winged teal/Louisiana/AI11-2911/2011(H7N3))','no rank'),(1346464,119215,'Influenza A virus (A/green-winged teal/Alberta/228/1985(H7N3))','no rank'),(1346465,119215,'Influenza A virus (A/mallard/Alberta/167/2010(H7N3))','no rank'),(1346466,119215,'Influenza A virus (A/mallard/Alberta/192/2010(H7N3))','no rank'),(1346467,119215,'Influenza A virus (A/mallard/Alberta/49/1976(H7N3))','no rank'),(1346468,119215,'Influenza A virus (A/mallard/Alberta/699/1981(H7N3))','no rank'),(1346469,119215,'Influenza A virus (A/mallard/Alberta/93/1996(H7N3))','no rank'),(1346470,119215,'Influenza A virus (A/mallard/Minnesota/AI07-3433/2007(H7N3))','no rank'),(1346471,119215,'Influenza A virus (A/mallard/Minnesota/AI08-5469/2008(H7N3))','no rank'),(1346472,119215,'Influenza A virus (A/ruddy turnstone/Delaware Bay/126/1996(H7N3))','no rank'),(1346473,119215,'Influenza A virus (A/ruddy turnstone/New Jersey/AI11-2098/2011(H7N3))','no rank'),(1346474,119215,'Influenza A virus (A/shorebird/Delaware Bay/22/2006(H7N3))','no rank'),(1346475,119215,'Influenza A virus (A/shorebird/Delaware Bay/2696/1988(H7N3))','no rank'),(1346476,119218,'Influenza A virus (A/mallard/Minnesota/19033/1999(H7N7))','no rank'),(1346477,119218,'Influenza A virus (A/red knot/Delaware Bay/242/1994(H7N7))','no rank'),(1346478,119218,'Influenza A virus (A/ruddy turnstone/New Jersey/AI11-1678/2011(H7N7))','no rank'),(1346479,119218,'Influenza A virus (A/shorebird/Delaware Bay/285/1994(H7N7))','no rank'),(1346480,119217,'Influenza A virus (A/mallard/Alberta/590/2010(H7N8))','no rank'),(1346481,333278,'Influenza A virus (A/mallard/Minnesota/AI09-3770/2009(H7N9))','no rank'),(1346482,333278,'Influenza A virus (A/ruddy turnstone/Delaware/AI00-1538/2000(H7N9))','no rank'),(1346483,384619,'Influenza A virus (A/mallard/Alberta/224/1977(mixed))','no rank'),(1346484,384619,'Influenza A virus (A/mallard/Alberta/26/2001(mixed))','no rank'),(1346485,384619,'Influenza A virus (A/northern shoveler/North Carolina/1523546/2005(mixed))','no rank'),(1346486,384619,'Influenza A virus (A/ruddy turnstone/New Jersey/AI11-891/2011(mixed))','no rank'),(1346487,59619,'Clostridium sp. enrichment culture clone CMUCB1','species'),(1346488,167971,'Enterococcus sp. enrichment culture clone CMUCB2','species'),(1346489,11320,'H14N2 subtype','no rank'),(1346490,5812,'Sarcocystis elongata','species'),(1346491,5812,'Sarcocystis truncata','species'),(1346492,60002,'Frontonia mengi','species'),(1346493,60002,'Frontonia magna','species'),(1346494,39458,'Loxophyllum shini','species'),(1346496,692911,'Lynchella nordica','species'),(1346497,197535,'Novistrombidium apsheronicum','species'),(1346498,366552,'Agmasoma penaei 2012 - Plaquemines Parish LA','no rank'),(1346499,37473,'Trithigmostoma cucullulus','species'),(1346500,37865,'Trachelolophos','genus'),(1346501,1346500,'Trachelolophos gigas','species'),(1346502,46352,'Agrococcus pavilionensis','species'),(1346503,1260482,'Iravadia sp. 5 REG-2013','species'),(1346504,1260482,'Iravadia sp. 1 REG-2013','species'),(1346505,1260482,'Iravadia sp. 2 REG-2013','species'),(1346506,1260482,'Iravadia sp. 3 REG-2013','species'),(1346507,1260482,'Iravadia sp. 4 REG-2013','species'),(1346508,1346513,'Stenothyra sp. 1 ssp. 2 REG-2013','subspecies'),(1346509,1346513,'Stenothyra sp. 1 ssp. 1 REG-2013','subspecies'),(1346510,1346513,'Stenothyra sp. 1 ssp. 3 REG-2013','subspecies'),(1346511,1346514,'Stenothyra sp. 2 ssp. 2 REG-2013','subspecies'),(1346512,1346514,'Stenothyra sp. 2 ssp. 3 REG-2013','subspecies'),(1346513,453422,'Stenothyra sp. 1 REG-2013','species'),(1346514,453422,'Stenothyra sp. 2 REG-2013','species'),(1346516,1260509,'unclassified Iravadiidae','no rank'),(1346517,1346516,'Iravadiidae gen. 1 sp. 1 REG-2013','species'),(1346518,1346516,'Iravadiidae gen. 2 sp. 1 REG-2013','species'),(1346519,1346516,'Iravadiidae gen. 3 sp. 1 REG-2013','species'),(1346520,207678,'Human parvovirus','species'),(1346522,129910,'Arthrospira maxima CY-023','no rank'),(1346523,118562,'Arthrospira platensis CY-007','no rank'),(1346524,118322,'Lyngbya aestuarii CY-025','no rank'),(1346525,693231,'Phormidium lucidum CY-001','no rank'),(1346526,693231,'Phormidium lucidum CY-012','no rank'),(1346527,47251,'Leptolyngbya sp. CY-011','species'),(1346528,47251,'Leptolyngbya sp. CY-013','species'),(1346529,28073,'Lyngbya sp. CY-021','species'),(1346530,515176,'Sapovirus Hu/G1/BE-HPI01/DE/2012','no rank'),(1346531,3808,'Acacia sp. K MR-2013','species'),(1346532,1159792,'Actinidiaceae sp. 1 MR-2013','species'),(1346533,125007,'Ampelopsis sp. MR-2013','species'),(1346534,139739,'Argyreia sp. 10 MR-2013','species'),(1346535,139739,'Argyreia sp. W MR-2013','species'),(1346536,12947,'Aristolochia sp. C MR-2013','species'),(1346537,12947,'Aristolochia sp. N MR-2013','species'),(1346538,12947,'Aristolochia sp. P MR-2013','species'),(1346539,165081,'Asteraceae sp. MR-2013','species'),(1346540,3805,'Bauhinia sp. R MR-2013','species'),(1346541,149348,'Cayratia sp. MR-2013','species'),(1346542,85180,'Celastrus sp. A MR-2013','species'),(1346543,85180,'Celastrus sp. R MR-2013','species'),(1346544,85180,'Celastrus sp. S MR-2013','species'),(1346545,296846,'Fissistigma sp. 1 MR-2013','species'),(1346546,296846,'Fissistigma sp. R MR-2013','species'),(1346547,58416,'Hedyotis sp. MR-2013','species'),(1346548,4147,'Jasminum sp. D MR-2013','species'),(1346549,4147,'Jasminum sp. S MR-2013','species'),(1346550,53625,'Millettia sp. G MR-2013','species'),(1346551,53625,'Millettia sp. P MR-2013','species'),(1346552,53625,'Millettia sp. R MR-2013','species'),(1346553,53625,'Millettia sp. X MR-2013','species'),(1346554,43523,'Mussaenda sp. P MR-2013','species'),(1346555,43523,'Mussaenda sp. R MR-2013','species'),(1346556,43523,'Mussaenda sp. Z MR-2013','species'),(1346557,60086,'Paederia sp. MR-2013','species'),(1346558,3684,'Passiflora sp. MR-2013','species'),(1346559,23216,'Rubus sp. E MR-2013','species'),(1346560,23216,'Rubus sp. H MR-2013','species'),(1346561,23216,'Rubus sp. N MR-2013','species'),(1346562,4319,'Salacia sp. 2 MR-2013','species'),(1346563,4319,'Salacia sp. C MR-2013','species'),(1346564,49656,'Smilax sp. H MR-2013','species'),(1346565,49656,'Smilax sp. O MR-2013','species'),(1346566,132464,'Spatholobus sp. 1 MR-2013','species'),(1346567,132464,'Spatholobus sp. P MR-2013','species'),(1346568,41787,'Stauntonia sp. MR-2013','species'),(1346569,149371,'Tetrastigma sp. 1 MR-2013','species'),(1346570,149371,'Tetrastigma sp. 3 MR-2013','species'),(1346571,43574,'Uncaria sp. H MR-2013','species'),(1346572,43574,'Uncaria sp. X MR-2013','species'),(1346573,72171,'Ziziphus sp. MR-2013','species'),(1346574,707714,'Comatella sp. BG-2013','species'),(1346575,707738,'Tropiometra sp. BG-2013','species'),(1346577,144282,'Cephalonomia formiciformis','species'),(1346578,144282,'Cephalonomia hypobori','species'),(1346580,221501,'Jupiteria sp. MCZ DNA105566','species'),(1346581,221501,'Jupiteria sp. MCZ DNA105567','species'),(1346582,221501,'Jupiteria sp. MCZ DNA105568','species'),(1346583,297588,'Ledella sp. MCZ DNA105564','species'),(1346584,1069104,'Pristigloma sp. UMASS EN_18aXC1','species'),(1346585,1069107,'Silicula sp. MCZ DNA105569','species'),(1346586,1069107,'Silicula sp. UMASS 3D561.13','species'),(1346587,1345020,'Tindaria sp. MCZ DNA105565','species'),(1346589,1421207,'Megayoldia','genus'),(1346590,1346589,'Megayoldia sp. MCZ DNA104864','species'),(1346594,177627,'Agapetus sp. AM-2013','species'),(1346595,99768,'Geocharax sp. n. AM-2013','species'),(1346596,552018,'Koorrnonga sp. AV3 AM-2013','species'),(1346597,551889,'Nousia sp. AV1 AM-2013','species'),(1346598,312476,'Sclerocyphon sp. AM-2013','species'),(1346599,567752,'Cleotomiris yamadakazi','species'),(1346600,7730,'Pyura doppelgangera','species'),(1346601,646051,'Linguatula arctica','species'),(1346602,5455,'Colletotrichum sp. DU-2013a','species'),(1346603,5455,'Colletotrichum endophytica','species'),(1346604,5455,'Colletotrichum sp. DU-2013c','species'),(1346606,150299,'Gobiodon bilineatus','species'),(1346607,150299,'Gobiodon cf. bilineatus JH-2013','species'),(1346608,150299,'Gobiodon cf. fulvus JH-2013','species'),(1346611,160385,'[Clostridium] stercorarium subsp. leptospartum DSM 9219','no rank'),(1346613,33942,'Brevibacillus thermoruber 423','no rank'),(1346614,614,'Serratia liquefaciens ATCC 27592','no rank'),(1346615,1596,'Lactobacillus gasseri 2016','no rank'),(1346617,43045,'Desmognathus carolinensis x Desmognathus sp. \'Lemon Gap form\'','species'),(1346618,43045,'Desmognathus organi','species'),(1346619,1336898,'Acanthancora sp. n. NCI410','species'),(1346620,942675,'Antho sp. NCI322','species'),(1346621,121476,'Aplysina sp. n. P10x18','species'),(1346622,121476,'Aplysina sp. n. P10x34','species'),(1346623,121476,'Aplysina sp. n. P10x39','species'),(1346624,1163032,'Aplysinopsis sp. 1 NCI185','species'),(1346625,344323,'Biemna sp. P60','species'),(1346626,121496,'Cacospongia sp. 1 NCI028','species'),(1346627,1091093,'Cladocroce sp. 1 Sabah II NCI248','species'),(1346628,45128,'Clathrina sp. 519 NCI389','species'),(1346629,190526,'Dysidea sp. n. P10x20','species'),(1346630,190526,'Dysidea sp. n. P10x21','species'),(1346631,190526,'Dysidea sp. n. P10x22','species'),(1346632,1336918,'Echinochalina sp. NCI468','species'),(1346633,572251,'Fasciospongia cf. cycni NCI030','species'),(1346634,1342706,'Forcepia sp. n. NCI034','species'),(1346635,6057,'Haliclona sp. n. AS11x1','species'),(1346636,6057,'Haliclona sp. n. P10x1','species'),(1346637,6057,'Haliclona sp. n. P10x30','species'),(1346638,6057,'Haliclona sp. n. P10x31','species'),(1346639,253171,'Halisarca sp. LMM-2012 P32','species'),(1346640,253171,'Halisarca sp. P10x32','species'),(1346641,283520,'Unclassified Hemiasterellidae','no rank'),(1346642,1346641,'Hemiasterellidae sp. NCI052','species'),(1346643,196272,'Unclassified Heteropiidae','no rank'),(1346644,1346643,'Heteropiidae sp. NCI343','species'),(1346645,479642,'Igernella sp. P10x25','species'),(1346646,1336926,'Inflatella sp. n. NCI385','species'),(1346647,279618,'Lamellodysidea sp. 1 NCI125','species'),(1346648,196263,'Leucaltis sp. P10x28','species'),(1346649,81545,'Leucetta sp. n. P10x12','species'),(1346650,86012,'Leucosolenia sp. n. NCI307','species'),(1346651,283422,'Lissodendoryx sp. NCI407','species'),(1346652,1162786,'Narrabeena sp. 1 NZ NCI103','species'),(1346653,283402,'Oceanapia sp. NCI101','species'),(1346654,881970,'Pachastrella sp. JR15','species'),(1346655,77185,'Penares cf. alata NCI181','species'),(1346656,279624,'Phyllospongia sp. n. NCI172','species'),(1346657,194328,'Placospongia sp. P20','species'),(1346658,1342711,'Semitaspongia sp. n. NCI151','species'),(1346659,1004762,'Sigmaxinella sp. n. NCI333','species'),(1346660,289408,'Smenospongia sp. P29','species'),(1346661,1162794,'Spongionella sp. 1 NCI459','species'),(1346662,468352,'Strepsichordaia sp. 2004 MAGNT NCI126','species'),(1346663,55566,'Suberites sp. NCI291','species'),(1346664,55566,'Suberites sp. NCI451','species'),(1346665,1336950,'Tethyopsis sp. 2 NZ NCI121','species'),(1346666,279594,'Topsentia sp. NCI053','species'),(1346667,297674,'Trachycladus sp. NCI325','species'),(1346668,178550,'Xestospongia sp. n. P10x35','species'),(1346669,43045,'Desmognathus sp. \'Lemon Gap form\'','species'),(1346670,43045,'Desmognathus sp. \'Sinking Creek form\'','species'),(1346671,43045,'Desmognathus sp. \'South Mtns.\'','species'),(1346672,43045,'Desmognathus sp. \'gamma clade\'','species'),(1346673,283595,'cf. Hippospongia sp. NCI153','species'),(1346674,1342610,'Ianthellidae gen. n. sp. n. P67','species'),(1346675,45118,'Pararhaphoxya','genus'),(1346676,1346675,'Pararhaphoxya sp. 2 NZ NCI227','species'),(1346677,1556193,'Catopta','genus'),(1346678,1346677,'Catopta danieli','species'),(1346679,1346677,'Catopta griseotincta','species'),(1346680,1346677,'Catopta sp. RJB-2013','species'),(1346681,48736,'Ralstonia sp. KUCd7','species'),(1346682,286,'Pseudomonas sp. U1','species'),(1346683,447237,'Frondihabitans sp. U11','species'),(1346684,1301,'Streptococcus oriloxodontae','species'),(1346685,1301,'Streptococcus sp. NK-2013-c','species'),(1346686,286,'Pseudomonas sp. 1 TI-2013','species'),(1346687,286,'Pseudomonas sp. MSSRFD254','species'),(1346688,286,'Pseudomonas sp. MSSRFD256','species'),(1346689,286,'Pseudomonas sp. MSSRFD398','species'),(1346690,5598,'Alternaria sp. HG98','species'),(1346691,5475,'Candida sp. HD4','species'),(1346692,5149,'Chaetomium sp. HK38','species'),(1346693,13000,'Chalara sp. HH4','species'),(1346694,5498,'Cladosporium sp. HV1','species'),(1346695,28577,'Eupenicillium sp. HK50','species'),(1346696,34453,'Hebeloma sp. HA6','species'),(1346697,5073,'Penicillium sp. HK36','species'),(1346698,5073,'Penicillium sp. HK80','species'),(1346699,5073,'Penicillium sp. HK83','species'),(1346700,150498,'Sordariomycetes sp. HH56','species'),(1346701,106841,'Cryptococcus sp. HH1','species'),(1346702,45272,'Graphium sp. HB287','species'),(1346703,5159,'Ophiostoma cf. rectangulosporum HO2','species'),(1346704,89443,'fungal sp. HH74','species'),(1346705,89443,'fungal sp. HH78','species'),(1346706,89443,'fungal sp. HK2','species'),(1346707,89443,'fungal sp. HD6','species'),(1346708,462253,'Aplosporella javeedii','species'),(1346709,371113,'Tiarosporella africana','species'),(1346710,1707,'Cellulomonas sp. FA1','species'),(1346712,5612,'Kurtzmanomyces sp. CBS 12707','species'),(1346713,5612,'Kurtzmanomyces sp. CBS 12709','species'),(1346714,145813,'Crupina vulgaris var. vulgaris','varietas'),(1346715,145813,'Crupina vulgaris var. brachypappa','varietas'),(1346716,171376,'Mastopoma haidensis','species'),(1346718,29278,'Gateway binary vector pGWB470','species'),(1346719,29278,'Gateway binary vector pGWB570','species'),(1346720,29278,'Gateway binary vector pGWB670','species'),(1346721,29278,'Gateway binary vector pGWB770','species'),(1346722,273135,'Cardinium endosymbiont of Encarsia hispida','species'),(1346723,273135,'Cardinium endosymbiont of Holocnemus pluchei','species'),(1346724,273135,'Cardinium endosymbiont of honey bee mite','species'),(1346725,953,'Wolbachia endosymbiont of Cacopsylla pruni','species'),(1346726,953,'Wolbachia endosymbiont of Cercopis intermedia','species'),(1346727,953,'Wolbachia endosymbiont of Cercopis vulnerata','species'),(1346728,953,'Wolbachia endosymbiont of Gryllomorpha dalmatina','species'),(1346729,953,'Wolbachia endosymbiont of Gryllus campestris','species'),(1346730,953,'Wolbachia endosymbiont of Hydroglyphus geminus','species'),(1346731,953,'Wolbachia endosymbiont of Notostira elongata','species'),(1346732,953,'Wolbachia endosymbiont of Oomyzus sokolowskii','species'),(1346734,165440,'Dioszegia sp. DBVPG 5716','species'),(1346735,1386,'Bacillus sp. AMDKDM.D4','species'),(1346740,352162,'Pneumovirus HFR-2013','species'),(1346741,114727,'Influenza A virus (A/swine/Illinois/A01381319/2013(H1N1))','no rank'),(1346742,114727,'Influenza A virus (A/swine/Minnesota/A01381276/2013(H1N1))','no rank'),(1346743,48768,'Cyrtandra calpidicarpa x Cyrtandra hawaiensis','species'),(1346744,410656,'urine metagenome','species'),(1346745,29278,'Cloning vector pEBM100','species'),(1346746,29278,'Cloning vector pEBM101','species'),(1346747,29278,'Cloning vector pEBM102','species'),(1346748,29278,'Cloning vector pEBM103','species'),(1346749,29278,'Cloning vector pEBM118','species'),(1346750,29278,'Cloning vector pEBM119','species'),(1346751,29278,'Cloning vector pEBM120','species'),(1346752,29278,'Cloning vector pEBM121','species'),(1346753,29278,'Cloning vector pEBM122','species'),(1346754,29278,'Cloning vector pEBM123','species'),(1346756,28228,'Colwellia sp. BPRC11','species'),(1346757,53246,'Pseudoalteromonas sp. BPRC15','species'),(1346758,53246,'Pseudoalteromonas sp. BPRC17','species'),(1346759,22,'Shewanella sp. BPRC9','species'),(1346760,97050,'Ruegeria sp. BPRC39','species'),(1346761,46812,'Leucophenga sp. 1 HWC-2013','species'),(1346762,34431,'Leucocoprinus sp. HDFL-2013','species'),(1346763,6068,'Dictyonella sp. NCI228','species'),(1346764,279594,'Topsentia sp. P126','species'),(1346765,1773,'Mycobacterium tuberculosis PanR0412','no rank'),(1346766,1773,'Mycobacterium tuberculosis PanR0411','no rank'),(1346767,1773,'Mycobacterium tuberculosis PanR0410','no rank'),(1346768,1773,'Mycobacterium tuberculosis PanR0409','no rank'),(1346769,1773,'Mycobacterium tuberculosis PanR0408','no rank'),(1346770,1773,'Mycobacterium tuberculosis PanR0407','no rank'),(1346771,1773,'Mycobacterium tuberculosis PanR0405','no rank'),(1346772,1773,'Mycobacterium tuberculosis PanR0404','no rank'),(1346773,1773,'Mycobacterium tuberculosis PanR0403','no rank'),(1346774,1773,'Mycobacterium tuberculosis PanR0402','no rank'),(1346775,1773,'Mycobacterium tuberculosis PanR0401','no rank'),(1346776,1773,'Mycobacterium tuberculosis PanR0317','no rank'),(1346777,1773,'Mycobacterium tuberculosis PanR0316','no rank'),(1346778,1773,'Mycobacterium tuberculosis PanR0315','no rank'),(1346779,1773,'Mycobacterium tuberculosis PanR0314','no rank'),(1346780,1773,'Mycobacterium tuberculosis PanR0313','no rank'),(1346781,1773,'Mycobacterium tuberculosis PanR0311','no rank'),(1346782,1773,'Mycobacterium tuberculosis PanR0309','no rank'),(1346783,1773,'Mycobacterium tuberculosis PanR0308','no rank'),(1346784,1773,'Mycobacterium tuberculosis PanR0307','no rank'),(1346785,1773,'Mycobacterium tuberculosis PanR0306','no rank'),(1346786,1773,'Mycobacterium tuberculosis PanR0305','no rank'),(1346787,1773,'Mycobacterium tuberculosis PanR0304','no rank'),(1346788,1773,'Mycobacterium tuberculosis PanR0301','no rank'),(1346789,59202,'Salmonella enterica subsp. salamae str. DMA-1','no rank'),(1346790,420233,'Sphingobium chinhatense IP26','no rank'),(1346791,420994,'Sphingobium ummariense RL-3','no rank'),(1346792,470,'Acinetobacter baumannii AB-HKU3-08','no rank'),(1346793,470,'Acinetobacter baumannii AB-HKU3-10','no rank'),(1346794,2924,'Alexandrium diversaporum','species'),(1346795,451696,'Opsaridium microlepis','species'),(1346796,6660,'Artemia sp. EC-2013','species'),(1346797,236561,'Leptomysis sp. EC-2013','species'),(1346798,236577,'Siriella sp. EC-2013','species'),(1346802,47251,'Leptolyngbya scottii','species'),(1346803,47251,'Leptolyngbya subtilissima','species'),(1346804,1229508,'Fibrodontia brevidens','species'),(1346805,89802,'Hyphoderma moniliforme','species'),(1346806,89802,'Hyphoderma pinicola','species'),(1346807,89802,'Hyphoderma sp. 2-EYu','species'),(1346811,5351,'Singerocybe','genus'),(1346812,1346811,'Singerocybe alboinfundibuliformis','species'),(1346813,1346811,'Singerocybe clitocyboides','species'),(1346814,1346811,'Singerocybe humilis','species'),(1346815,1407638,'Circo-like virus-Brazil hs1','no rank'),(1346816,1407638,'Circo-like virus-Brazil hs2','no rank'),(1346817,5581,'Beauveria sp. MC-2013','species'),(1346819,745176,'Oak looper alphabaculovirus','species'),(1346820,60496,'Thielaviopsis euricoi','species'),(1346821,745176,'Pseudaletia alphabaculovirus','species'),(1346824,745176,'Malacosoma alphabaculovirus','species'),(1346825,342107,'Choristoneura viridis betabaculovirus','species'),(1346828,745176,'Choristoneura murinana alphabaculovirus','species'),(1346829,745176,'Peridroma alphabaculovirus','species'),(1346830,5157,'Ceratocystis cf. paradoxa CBS 101054','species'),(1346831,5157,'Ceratocystis cf. paradoxa CBS 116770','species'),(1346832,86661,'Bacillus sp. 47_(br20)','species'),(1346833,86661,'Bacillus sp. 177_(BC31(A))','species'),(1346835,117269,'Xystretrum solidum','species'),(1346836,73338,'Pseudophyllodistomum','genus'),(1346837,1346836,'Pseudophyllodistomum johnstoni','species'),(1346838,876601,'Anaporrhutum sp. SCC-2013','species'),(1346839,300321,'Gorgoderidae sp. SCC-2013','species'),(1346840,232703,'Nagmia sp. SCC-2013','species'),(1346841,73339,'Phyllodistomum cf. symmetrorchis SCC-2013','species'),(1346842,73339,'Phyllodistomum hoggettae','species'),(1346843,73339,'Phyllodistomum sp. 2 SCC-2013','species'),(1346844,73339,'Phyllodistomum vaili','species'),(1346845,73339,'Phyllodistomum sp. 4 SCC-2013','species'),(1346846,73339,'Phyllodistomum sp. 5 SCC-2013','species'),(1346847,1324333,'Plesiochorus sp. SCC-2013','species'),(1346848,117269,'Xystretrum sp. 1 SCC-2013','species'),(1346849,117269,'Xystretrum sp. 2 SCC-2013','species'),(1346852,211240,'Axonchoides','genus'),(1346853,1346852,'Axonchoides sp. RT2','species'),(1346854,6276,'Acanthocheilonema odendhali','species'),(1346856,193253,'Prodasineura humeralis','species'),(1346857,193253,'Prodasineura laidlawii','species'),(1346858,193253,'Prodasineura notostigma','species'),(1346859,85189,'Delosperma aberdeenense','species'),(1346860,85189,'Delosperma aliwalense','species'),(1346861,85189,'Delosperma annulare','species'),(1346862,85189,'Delosperma bosseranum','species'),(1346863,85189,'Delosperma davyi','species'),(1346864,85189,'Delosperma dolomitica','species'),(1346865,85189,'Delosperma jansei','species'),(1346866,85189,'Delosperma litorale','species'),(1346867,85189,'Delosperma nubigenum','species'),(1346868,85189,'Delosperma peersii','species'),(1346869,85189,'Delosperma sp. SP-2013a','species'),(1346870,85189,'Delosperma sp. SP-2013b','species'),(1346871,85189,'Delosperma zoutpansbergense','species'),(1346872,374,'Bradyrhizobium sp. WSR3','species'),(1346873,32008,'Burkholderia sp. WSR70','species'),(1346874,316612,'Methylibium sp. WSR39','species'),(1346875,83618,'Pseudoxanthomonas sp. WSR62','species'),(1346876,174951,'Ramlibacter sp. WSR16','species'),(1346877,13687,'Sphingomonas sp. WSR18','species'),(1346878,1883,'Streptomyces sp. WSR57','species'),(1346879,84406,'Virgibacillus sp. WSR35','species'),(1346880,305072,'Acidobacteria bacterium WSR12','species'),(1346881,305072,'Acidobacteria bacterium WSR6','species'),(1346882,49928,'bacterium WSR114','species'),(1346883,1883,'Streptomyces sp. LZ201001','species'),(1346884,1883,'Streptomyces sp. LZ201004','species'),(1346885,1883,'Streptomyces sp. LZ201005','species'),(1346886,1883,'Streptomyces sp. LZ201006','species'),(1346887,286,'Pseudomonas sp. B2(2013)','species'),(1346888,987053,'Rhodoligotrophos sp. BUT-3','species'),(1346889,125216,'Roseomonas sp. BUT-5','species'),(1346890,286,'Pseudomonas sp. M2H2 1','species'),(1346891,953,'Wolbachia endosymbiont of Amrasca devastans','species'),(1346892,380642,'Nidula sp. RLZ-2013','species'),(1346893,456491,'Stenotrophomonas phage phiSMA6','species'),(1346894,1485,'Clostridium sp. BLD32','species'),(1346895,1485,'Clostridium sp. BLD36','species'),(1346896,49928,'bacterium BLD04','species'),(1346911,1386,'Bacillus sp. KnVC1-7','species'),(1346912,1386,'Bacillus sp. KtPC5-46','species'),(1346913,1386,'Bacillus sp. KtRA2-63','species'),(1346914,1386,'Bacillus sp. KtRA2-69','species'),(1346915,1386,'Bacillus sp. KtRA5-116','species'),(1346916,1386,'Bacillus sp. KtTA4-17','species'),(1346917,1386,'Bacillus sp. KtTC3-3','species'),(1346918,1386,'Bacillus sp. TEC1-2','species'),(1346919,547,'Enterobacter sp. KtMCa1-9','species'),(1346920,33986,'Exiguobacterium sp. KtMCa4-12','species'),(1346921,459532,'Terribacillus sp. KtPC4-27','species'),(1346986,49928,'bacterium LGM1','species'),(1346987,49928,'bacterium LGM10','species'),(1346988,49928,'bacterium LGM11','species'),(1346989,49928,'bacterium LGM12','species'),(1346990,49928,'bacterium LGM13','species'),(1346991,49928,'bacterium LGM14','species'),(1346992,49928,'bacterium LGM16','species'),(1346993,49928,'bacterium LGM17','species'),(1346994,49928,'bacterium LGM18','species'),(1346995,49928,'bacterium LGM19','species'),(1346996,49928,'bacterium LGM2','species'),(1346997,49928,'bacterium LGM20','species'),(1346998,49928,'bacterium LGM21','species'),(1346999,49928,'bacterium LGM22','species'),(1347000,49928,'bacterium LGM23','species'),(1347001,49928,'bacterium LGM24','species'),(1347002,49928,'bacterium LGM25','species'),(1347003,49928,'bacterium LGM26','species'),(1347004,49928,'bacterium LGM27','species'),(1347005,49928,'bacterium LGM28','species'),(1347006,49928,'bacterium LGM29','species'),(1347007,49928,'bacterium LGM3','species'),(1347008,49928,'bacterium LGM30','species'),(1347009,49928,'bacterium LGM31','species'),(1347010,49928,'bacterium LGM32','species'),(1347011,49928,'bacterium LGM33','species'),(1347012,49928,'bacterium LGM34','species'),(1347013,49928,'bacterium LGM35','species'),(1347014,49928,'bacterium LGM36','species'),(1347015,49928,'bacterium LGM37','species'),(1347016,49928,'bacterium LGM38','species'),(1347017,49928,'bacterium LGM39','species'),(1347018,49928,'bacterium LGM4','species'),(1347019,49928,'bacterium LGM40','species'),(1347020,49928,'bacterium LGM41','species'),(1347021,49928,'bacterium LGM42','species'),(1347022,49928,'bacterium LGM43','species'),(1347023,49928,'bacterium LGM44','species'),(1347024,49928,'bacterium LGM45','species'),(1347025,49928,'bacterium LGM46','species'),(1347026,49928,'bacterium LGM47','species'),(1347027,49928,'bacterium LGM48','species'),(1347028,49928,'bacterium LGM49','species'),(1347029,49928,'bacterium LGM5','species'),(1347030,49928,'bacterium LGM50','species'),(1347031,49928,'bacterium LGM51','species'),(1347032,49928,'bacterium LGM52','species'),(1347033,49928,'bacterium LGM53','species'),(1347034,49928,'bacterium LGM54','species'),(1347035,49928,'bacterium LGM55','species'),(1347036,49928,'bacterium LGM56','species'),(1347037,49928,'bacterium LGM57','species'),(1347038,49928,'bacterium LGM58','species'),(1347039,49928,'bacterium LGM59','species'),(1347040,49928,'bacterium LGM6','species'),(1347041,49928,'bacterium LGM60','species'),(1347042,49928,'bacterium LGM61','species'),(1347043,49928,'bacterium LGM62','species'),(1347044,49928,'bacterium LGM63','species'),(1347045,49928,'bacterium LGM64','species'),(1347046,49928,'bacterium LGM65','species'),(1347047,49928,'bacterium LGM66','species'),(1347048,49928,'bacterium LGM67','species'),(1347049,49928,'bacterium LGM68','species'),(1347050,49928,'bacterium LGM69','species'),(1347051,49928,'bacterium LGM7','species'),(1347052,49928,'bacterium LGM70','species'),(1347053,49928,'bacterium LGM71','species'),(1347054,49928,'bacterium LGM72','species'),(1347055,49928,'bacterium LGM73','species'),(1347056,49928,'bacterium LGM74','species'),(1347057,49928,'bacterium LGM75','species'),(1347058,49928,'bacterium LGM76','species'),(1347059,49928,'bacterium LGM77','species'),(1347060,49928,'bacterium LGM78','species'),(1347061,49928,'bacterium LGM79','species'),(1347062,49928,'bacterium LGM8','species'),(1347063,49928,'bacterium LGM80','species'),(1347064,49928,'bacterium LGM81','species'),(1347065,49928,'bacterium LGM82','species'),(1347066,49928,'bacterium LGM83','species'),(1347067,49928,'bacterium LGM84','species'),(1347068,49928,'bacterium LGM85','species'),(1347069,49928,'bacterium LGM86','species'),(1347070,49928,'bacterium LGM87','species'),(1347071,49928,'bacterium LGM88','species'),(1347072,49928,'bacterium LGM89','species'),(1347073,49928,'bacterium LGM9','species'),(1347074,49928,'bacterium LGM90','species'),(1347075,49928,'bacterium LGM91','species'),(1347076,49928,'bacterium LGM92','species'),(1347077,49928,'bacterium LGM93','species'),(1347078,49928,'bacterium LGM94','species'),(1347079,49928,'bacterium LGM95','species'),(1347080,49928,'bacterium LGM96','species'),(1347081,105426,'Actinomycetales bacterium NIOT-VKKMA_2','species'),(1347082,1883,'Streptomyces sp. NIOT-VKKMA27','species'),(1347083,1883,'Streptomyces sp. NIOT-VKKMA2_6','species'),(1347085,31454,'Grateloupia angusta','species'),(1347086,1386,'Bacillus sp. EB01','species'),(1347087,351094,'Paucisalibacillus sp. EB02','species'),(1347088,2013,'Nocardiopsis sp. EB03','species'),(1347089,1883,'Streptomyces sp. EB05','species'),(1347090,1883,'Streptomyces sp. LL01','species'),(1347091,143402,'Leptobotia microphthalma','species'),(1347092,48954,'Lithophyllum sp. 1CPVP','species'),(1347093,48954,'Lithophyllum sp. 2CPVP','species'),(1347094,48598,'Lithothamnion sp. 2CPVP','species'),(1347095,48973,'Mesophyllum sp. 1CPVP','species'),(1347096,48973,'Mesophyllum sp. 2CPVP','species'),(1347097,48601,'Phymatolithon sp. 1CPVP','species'),(1347098,48601,'Phymatolithon sp. 2CPVP','species'),(1347099,48601,'Phymatolithon sp. 3CPVP','species'),(1347100,333278,'Influenza A virus (A/wild pigeon/Jiangsu/SD001/2013(H7N9))','no rank'),(1347101,333278,'Influenza A virus (A/pigeon/Shanghai/S1423/2013(H7N9))','no rank'),(1347102,333278,'Influenza A virus (A/pigeon/Shanghai/S1421/2013(H7N9))','no rank'),(1347103,333278,'Influenza A virus (A/pigeon/Shanghai/S1069/2013(H7N9))','no rank'),(1347104,333278,'Influenza A virus (A/homing pigeon/Jiangsu/SD184/2013(H7N9))','no rank'),(1347105,333278,'Influenza A virus (A/environment/Shanghai/S1439/2013(H7N9))','no rank'),(1347106,333278,'Influenza A virus (A/environment/Shanghai/S1438/2013(H7N9))','no rank'),(1347107,333278,'Influenza A virus (A/environment/Shanghai/S1437/2013(H7N9))','no rank'),(1347108,333278,'Influenza A virus (A/environment/Shanghai/S1436/2013(H7N9))','no rank'),(1347109,333278,'Influenza A virus (A/environment/Shanghai/S1088/2013(H7N9))','no rank'),(1347110,333278,'Influenza A virus (A/environment/Shandong/SD049/2013(H7N9))','no rank'),(1347111,333278,'Influenza A virus (A/environment/Shandong/SD039/2013(H7N9))','no rank'),(1347112,333278,'Influenza A virus (A/environment/Shandong/SD038/2013(H7N9))','no rank'),(1347113,333278,'Influenza A virus (A/environment/Henan/SD429/2013(H7N9))','no rank'),(1347114,333278,'Influenza A virus (A/environment/Henan/SC232/2013(H7N9))','no rank'),(1347115,333278,'Influenza A virus (A/environment/Fujian/SC337/2013(H7N9))','no rank'),(1347116,333278,'Influenza A virus (A/duck/Zhejiang/SC410/2013(H7N9))','no rank'),(1347117,333278,'Influenza A virus (A/duck/Anhui/SC702/2013(H7N9))','no rank'),(1347118,333278,'Influenza A virus (A/chicken/Zhejiang/SD033/2013(H7N9))','no rank'),(1347119,333278,'Influenza A virus (A/chicken/Zhejiang/SD019/2013(H7N9))','no rank'),(1347120,333278,'Influenza A virus (A/chicken/Zhejiang/SD007/2013(H7N9))','no rank'),(1347121,333278,'Influenza A virus (A/chicken/Shanghai/S1413/2013(H7N9))','no rank'),(1347122,333278,'Influenza A virus (A/chicken/Shanghai/S1410/2013(H7N9))','no rank'),(1347123,333278,'Influenza A virus (A/chicken/Shanghai/S1358/2013(H7N9))','no rank'),(1347124,333278,'Influenza A virus (A/chicken/Shanghai/S1080/2013(H7N9))','no rank'),(1347125,333278,'Influenza A virus (A/chicken/Shanghai/S1079/2013(H7N9))','no rank'),(1347126,333278,'Influenza A virus (A/chicken/Shanghai/S1078/2013(H7N9))','no rank'),(1347127,333278,'Influenza A virus (A/chicken/Shanghai/S1077/2013(H7N9))','no rank'),(1347128,333278,'Influenza A virus (A/chicken/Shanghai/S1076/2013(H7N9))','no rank'),(1347129,333278,'Influenza A virus (A/chicken/Shanghai/S1055/2013(H7N9))','no rank'),(1347130,333278,'Influenza A virus (A/chicken/Shanghai/S1053/2013(H7N9))','no rank'),(1347131,333278,'Influenza A virus (A/chicken/Jiangxi/SD001/2013(H7N9))','no rank'),(1347132,333278,'Influenza A virus (A/chicken/Jiangsu/SC537/2013(H7N9))','no rank'),(1347133,333278,'Influenza A virus (A/chicken/Jiangsu/SC099/2013(H7N9))','no rank'),(1347134,333278,'Influenza A virus (A/chicken/Jiangsu/SC035/2013(H7N9))','no rank'),(1347135,333278,'Influenza A virus (A/chicken/Jiangsu/S002/2013(H7N9))','no rank'),(1347136,333278,'Influenza A virus (A/chicken/Guangdong/SD641/2013(H7N9))','no rank'),(1347138,1654,'Actinomyces sp. canine oral taxon 404','species'),(1347139,1654,'Actinomyces sp. canine oral taxon 407','species'),(1347140,1654,'Actinomyces sp. canine oral taxon 412','species'),(1347141,1654,'Actinomyces sp. canine oral taxon 417','species'),(1347142,1380,'Atopobium sp. canine oral taxon 418','species'),(1347143,1716,'Corynebacterium sp. canine oral taxon 402','species'),(1347144,1716,'Corynebacterium sp. canine oral taxon 422','species'),(1347145,1716,'Corynebacterium sp. canine oral taxon 423','species'),(1347146,1716,'Corynebacterium sp. canine oral taxon 424','species'),(1347147,1716,'Corynebacterium sp. canine oral taxon 425','species'),(1347148,848,'Fusobacterium sp. canine oral taxon 439','species'),(1347149,55968,'Leucobacter sp. canine oral taxon 429','species'),(1347150,44249,'Paenibacillus sp. canine oral taxon 438','species'),(1347151,307628,'Petrimonas sp. canine oral taxon 434','species'),(1347152,836,'Porphyromonas sp. canine oral taxon 401','species'),(1347153,1743,'Propionibacterium sp. canine oral taxon 431','species'),(1347154,1743,'Propionibacterium sp. canine oral taxon 432','species'),(1347155,78537,'Actinobacteria bacterium canine oral taxon 406','species'),(1347156,46225,'Moraxella sp. canine oral taxon 442','species'),(1347157,189774,'Chloroflexi bacterium canine oral taxon 405','species'),(1347158,189774,'Chloroflexi bacterium canine oral taxon 408','species'),(1347159,313557,'Cochliopodium sp. ATCC 30936','species'),(1347160,547,'Enterobacter sp. FMR9','species'),(1347161,44249,'Paenibacillus sp. FMR6','species'),(1347162,44249,'Paenibacillus sp. FMR7','species'),(1347163,49928,'bacterium FMR5','species'),(1347164,33811,'gamma proteobacterium FMR4','species'),(1347165,105426,'Actinomycetales bacterium FMR3','species'),(1347340,197,'Campylobacter jejuni 4031','no rank'),(1347341,138074,'Serratia symbiotica SCt-VLC','no rank'),(1347342,320324,'Formosa agariphila KMM 3901','no rank'),(1347343,102796,'Influenza A virus (A/chicken/Egypt/D4905A/2012(H9N2))','no rank'),(1347344,102796,'Influenza A virus (A/chicken/Egypt/D7099/2013(H9N2))','no rank'),(1347345,102796,'Influenza A virus (A/chicken/Egypt/D7100/2013(H9N2))','no rank'),(1347346,102796,'Influenza A virus (A/chicken/Egypt/D7108E/2013(H9N2))','no rank'),(1347347,102793,'Influenza A virus (A/chicken/Egypt/M7217A/2013(H5N1))','no rank'),(1347348,102796,'Influenza A virus (A/chicken/Egypt/Q4698A/2012(H9N2))','no rank'),(1347349,102793,'Influenza A virus (A/chicken/Egypt/Q5283C/2012(H5N1))','no rank'),(1347350,102796,'Influenza A virus (A/chicken/Egypt/S5018A/2012(H9N2))','no rank'),(1347351,102796,'Influenza A virus (A/chicken/Egypt/S7018B/2013(H9N2))','no rank'),(1347352,102796,'Influenza A virus (A/chicken/Egypt/S7025C/2013(H9N2))','no rank'),(1347353,102793,'Influenza A virus (A/duck/Egypt/M7218B/2013(H5N1))','no rank'),(1347354,102793,'Influenza A virus (A/duck/Egypt/Q4596A/2012(H5N1))','no rank'),(1347355,102793,'Influenza A virus (A/duck/Egypt/S6419C/2012(H5N1))','no rank'),(1347356,102793,'Influenza A virus (A/duck/Egypt/S6419E/2012(H5N1))','no rank'),(1347357,102793,'Influenza A virus (A/goose/Egypt/M7221D/2013(H5N1))','no rank'),(1347358,102793,'Influenza A virus (A/turkey/Egypt/S6405A/2012(H5N1))','no rank'),(1347359,102793,'Influenza A virus (A/turkey/Egypt/S6405D/2012(H5N1))','no rank'),(1347360,102793,'Influenza A virus (A/turkey/Egypt/S6405E/2012(H5N1))','no rank'),(1347361,55836,'Unio cf. courtilieri VEP-2013','species'),(1347362,55836,'Unio sp. VEP-2013','species'),(1347365,91757,'Melanelia agnata','species'),(1347366,1485,'Clostridium sp. ND2','species'),(1347367,390250,'Labedella sp. FF2','species'),(1347368,1386,'Bacillus sp. FF3','species'),(1347369,1386,'Bacillus sp. FF4','species'),(1347370,53335,'Pantoea sp. FF5','species'),(1347371,5598,'Alternaria sp. Fataf-14','species'),(1347372,5598,'Alternaria sp. Fataf-15','species'),(1347373,395866,'Arthopyreniaceae sp. Fataf-2','species'),(1347374,395866,'Arthopyreniaceae sp. Fataf-7','species'),(1347375,110564,'Bionectria sp. Fataf-1','species'),(1347376,110564,'Bionectria sp. Fataf-6','species'),(1347377,45132,'Botryosphaeria sp. Fataf-12','species'),(1347378,5506,'Fusarium sp. Fataf-9','species'),(1347379,55180,'Guignardia sp. Fataf-10','species'),(1347380,1051876,'Massarinaceae sp. Fataf-3','species'),(1347381,140106,'Neonectria sp. Fataf-5','species'),(1347382,34399,'Phomopsis sp. Fataf-13','species'),(1347383,40657,'Plectosphaerella sp. Fataf-4','species'),(1347384,131324,'Pseudocercospora sp. Fataf-11','species'),(1347385,5133,'Nectria sp. Fataf-8','species'),(1347386,31979,'Anaerosalibacter','genus'),(1347387,27337,'Verticillium sp. Fataf-16','no rank'),(1347388,5455,'Colletotrichum bidentis','species'),(1347389,5455,'Colletotrichum sidae','species'),(1347390,5455,'Colletotrichum spinosum','species'),(1347391,5455,'Colletotrichum tebeestii','species'),(1347392,1347386,'Anaerosalibacter sp. ND1','species'),(1347393,45253,'Bacteroidaceae bacterium MS4','species'),(1347394,891419,'Schizophyllaceae sp. BAB-1712','species'),(1347395,89443,'fungal sp. BAB-1714','species'),(1347397,67757,'Pasteurellaceae bacterium 7/13','species'),(1347398,67757,'Pasteurellaceae bacterium 9/13','species'),(1347399,67757,'Pasteurellaceae bacterium 13/13','species'),(1347400,1386,'Bacillus sp. BAB-2689','species'),(1347401,1386,'Bacillus sp. BAB-2692','species'),(1347406,29002,'Cercospora zinniicola','species'),(1347407,29002,'Cercospora chrysanthemi','species'),(1347408,29002,'Cercospora lagenariae','species'),(1347409,29002,'Cercospora helianthicola','species'),(1347410,29002,'Cercospora cocciniae','species'),(1347411,29002,'Cercospora gerberae','species'),(1347412,29002,'Cercospora mikaniicola','species'),(1347413,29002,'Cercospora sp. LIPIMC 0758','species'),(1347414,29002,'Cercospora sp. IPBCC 13.1012','species'),(1347415,29002,'Cercospora artemisiae','species'),(1347416,29002,'Cercospora codiaei','species'),(1347417,29002,'Cercospora sp. LIPIMC 0774','species'),(1347418,29002,'Cercospora brassicicola','species'),(1347419,47718,'Cobitis australis','species'),(1347420,654,'Aeromonas veronii Hm21','no rank'),(1347421,102796,'Influenza A virus (A/chicken/Hong Kong/AP167W/2006(H9N2))','no rank'),(1347422,102796,'Influenza A virus (A/chicken/Hong Kong/CRA45W/2010(H9N2))','no rank'),(1347423,102796,'Influenza A virus (A/chicken/Hong Kong/CSW445W/2011(H9N2))','no rank'),(1347424,102796,'Influenza A virus (A/chicken/Hong Kong/CSW475/2009(H9N2))','no rank'),(1347425,102796,'Influenza A virus (A/chicken/Hong Kong/CSW530/2011(H9N2))','no rank'),(1347426,102796,'Influenza A virus (A/chicken/Hong Kong/CSW533/2011(H9N2))','no rank'),(1347427,102796,'Influenza A virus (A/chicken/Hong Kong/FL96/2010(H9N2))','no rank'),(1347428,102796,'Influenza A virus (A/chicken/Hong Kong/FY105W/2012(H9N2))','no rank'),(1347429,102796,'Influenza A virus (A/chicken/Hong Kong/FY64W/2010(H9N2))','no rank'),(1347430,102796,'Influenza A virus (A/chicken/Hong Kong/FY6W/2012(H9N2))','no rank'),(1347431,102796,'Influenza A virus (A/chicken/Hong Kong/FY85/2008(H9N2))','no rank'),(1347432,102796,'Influenza A virus (A/chicken/Hong Kong/HH117/2012(H9N2))','no rank'),(1347433,102796,'Influenza A virus (A/chicken/Hong Kong/HH181/2007(H9N2))','no rank'),(1347434,102796,'Influenza A virus (A/chicken/Hong Kong/HH45/2007(H9N2))','no rank'),(1347435,102796,'Influenza A virus (A/chicken/Hong Kong/HH8/2010(H9N2))','no rank'),(1347436,102796,'Influenza A virus (A/chicken/Hong Kong/JV17/2012(H9N2))','no rank'),(1347437,102796,'Influenza A virus (A/chicken/Hong Kong/JV231W/2012(H9N2))','no rank'),(1347438,102796,'Influenza A virus (A/chicken/Hong Kong/JV75/2011(H9N2))','no rank'),(1347439,102796,'Influenza A virus (A/chicken/Hong Kong/NKR133/2006(H9N2))','no rank'),(1347440,102796,'Influenza A virus (A/chicken/Hong Kong/NT148W/2011(H9N2))','no rank'),(1347441,102796,'Influenza A virus (A/chicken/Hong Kong/NT149W/2011(H9N2))','no rank'),(1347442,102796,'Influenza A virus (A/chicken/Hong Kong/NT180W/2011(H9N2))','no rank'),(1347443,102796,'Influenza A virus (A/chicken/Hong Kong/NT211W/2007(H9N2))','no rank'),(1347444,102796,'Influenza A virus (A/chicken/Hong Kong/NT266/2012(H9N2))','no rank'),(1347445,102796,'Influenza A virus (A/chicken/Hong Kong/NT270/2008(H9N2))','no rank'),(1347446,102796,'Influenza A virus (A/chicken/Hong Kong/NT272/2008(H9N2))','no rank'),(1347447,102796,'Influenza A virus (A/chicken/Hong Kong/NT286/2007(H9N2))','no rank'),(1347448,102796,'Influenza A virus (A/chicken/Hong Kong/NT305W/2011(H9N2))','no rank'),(1347449,102796,'Influenza A virus (A/chicken/Hong Kong/NT406/2006(H9N2))','no rank'),(1347450,102796,'Influenza A virus (A/chicken/Hong Kong/NT449/2007(H9N2))','no rank'),(1347451,102796,'Influenza A virus (A/chicken/Hong Kong/NT547/2005(H9N2))','no rank'),(1347452,102796,'Influenza A virus (A/chicken/Hong Kong/SF379/2006(H9N2))','no rank'),(1347453,102796,'Influenza A virus (A/chicken/Hong Kong/SF60/2008(H9N2))','no rank'),(1347454,102796,'Influenza A virus (A/chicken/Hong Kong/SSP176/2009(H9N2))','no rank'),(1347455,102796,'Influenza A virus (A/chicken/Hong Kong/SSP177W/2009(H9N2))','no rank'),(1347456,102796,'Influenza A virus (A/chicken/Hong Kong/SSP492/2005(H9N2))','no rank'),(1347457,102796,'Influenza A virus (A/chicken/Hong Kong/TC176/2006(H9N2))','no rank'),(1347458,102796,'Influenza A virus (A/chicken/Hong Kong/TC18/2011(H9N2))','no rank'),(1347459,102796,'Influenza A virus (A/chicken/Hong Kong/TC8/2012(H9N2))','no rank'),(1347460,102796,'Influenza A virus (A/chicken/Hong Kong/TFB130/2006(H9N2))','no rank'),(1347461,102796,'Influenza A virus (A/chicken/Hong Kong/TP178/2007(H9N2))','no rank'),(1347462,102796,'Influenza A virus (A/chicken/Hong Kong/TP18/2005(H9N2))','no rank'),(1347463,102796,'Influenza A virus (A/chicken/Hong Kong/TSTA7W/2009(H9N2))','no rank'),(1347464,102796,'Influenza A virus (A/chicken/Hong Kong/TSTB17W/2010(H9N2))','no rank'),(1347465,102796,'Influenza A virus (A/chicken/Hong Kong/TSTB21/2010(H9N2))','no rank'),(1347466,102796,'Influenza A virus (A/chicken/Hong Kong/TSTB25W/2010(H9N2))','no rank'),(1347467,102796,'Influenza A virus (A/chicken/Hong Kong/TSTB27/2010(H9N2))','no rank'),(1347468,102796,'Influenza A virus (A/chicken/Hong Kong/TSTB28W/2010(H9N2))','no rank'),(1347469,102796,'Influenza A virus (A/chicken/Hong Kong/TSTB32W/2011(H9N2))','no rank'),(1347470,102796,'Influenza A virus (A/chicken/Hong Kong/WF163/2005(H9N2))','no rank'),(1347471,102796,'Influenza A virus (A/chicken/Hong Kong/WF1W/2012(H9N2))','no rank'),(1347472,102796,'Influenza A virus (A/chicken/Hong Kong/WF204/2005(H9N2))','no rank'),(1347473,102796,'Influenza A virus (A/chicken/Hong Kong/WF3/2012(H9N2))','no rank'),(1347474,102796,'Influenza A virus (A/chicken/Hong Kong/WF4/2007(H9N2))','no rank'),(1347475,102796,'Influenza A virus (A/chicken/Hong Kong/YO117W/2012(H9N2))','no rank'),(1347476,102796,'Influenza A virus (A/chicken/Hong Kong/YO12W/2012(H9N2))','no rank'),(1347477,102796,'Influenza A virus (A/chicken/Hong Kong/YO151W/2011(H9N2))','no rank'),(1347478,102796,'Influenza A virus (A/chicken/Hong Kong/YO173W/2011(H9N2))','no rank'),(1347479,102796,'Influenza A virus (A/chicken/Hong Kong/YO28/2011(H9N2))','no rank'),(1347480,102796,'Influenza A virus (A/chicken/Hong Kong/YO6/2012(H9N2))','no rank'),(1347481,102796,'Influenza A virus (A/chicken/Hong Kong/YSC82/2008(H9N2))','no rank'),(1347482,102796,'Influenza A virus (A/chicken/Hong Kong/YU106W/2009(H9N2))','no rank'),(1347483,102796,'Influenza A virus (A/chicken/Hong Kong/YU119/2009(H9N2))','no rank'),(1347484,102796,'Influenza A virus (A/chicken/Hong Kong/YU14/2006(H9N2))','no rank'),(1347485,102796,'Influenza A virus (A/chicken/Hong Kong/YU148/2012(H9N2))','no rank'),(1347486,102796,'Influenza A virus (A/chicken/Hong Kong/YU150W/2012(H9N2))','no rank'),(1347487,102796,'Influenza A virus (A/chicken/Hong Kong/YU158/2011(H9N2))','no rank'),(1347488,102796,'Influenza A virus (A/chicken/Hong Kong/YU214/2010(H9N2))','no rank'),(1347489,102796,'Influenza A virus (A/chicken/Hong Kong/YU218/2010(H9N2))','no rank'),(1347490,102796,'Influenza A virus (A/chicken/Hong Kong/YU219/2010(H9N2))','no rank'),(1347491,102796,'Influenza A virus (A/chicken/Hong Kong/YU250W/2011(H9N2))','no rank'),(1347492,102796,'Influenza A virus (A/chicken/Hong Kong/YU262W/2012(H9N2))','no rank'),(1347493,102796,'Influenza A virus (A/chicken/Hong Kong/YU344/2012(H9N2))','no rank'),(1347494,102796,'Influenza A virus (A/chicken/Hong Kong/YU471W/2008(H9N2))','no rank'),(1347495,102796,'Influenza A virus (A/chicken/Hong Kong/YU551W/2011(H9N2))','no rank'),(1347496,102796,'Influenza A virus (A/chicken/Hong Kong/YU629/2007(H9N2))','no rank'),(1347497,102796,'Influenza A virus (A/chicken/Hong Kong/YU797/2007(H9N2))','no rank'),(1347498,119218,'Influenza A virus (A/chicken/Jiangxi/2369/2010(H7N7))','no rank'),(1347499,102796,'Influenza A virus (A/chicken/Rizhao/1207/2013(H9N2))','no rank'),(1347500,102796,'Influenza A virus (A/chicken/Rizhao/1313/2013(H9N2))','no rank'),(1347501,102796,'Influenza A virus (A/chicken/Rizhao/1339/2013(H9N2))','no rank'),(1347502,102796,'Influenza A virus (A/chicken/Rizhao/1363/2013(H9N2))','no rank'),(1347503,102796,'Influenza A virus (A/chicken/Rizhao/1436/2013(H9N2))','no rank'),(1347504,102796,'Influenza A virus (A/chicken/Rizhao/15/2013(H9N2))','no rank'),(1347505,102796,'Influenza A virus (A/chicken/Rizhao/249/2013(H9N2))','no rank'),(1347506,102796,'Influenza A virus (A/chicken/Rizhao/267/2013(H9N2))','no rank'),(1347507,102796,'Influenza A virus (A/chicken/Rizhao/437/2013(H9N2))','no rank'),(1347508,333278,'Influenza A virus (A/chicken/Rizhao/515/2013(H7N9))','no rank'),(1347509,102796,'Influenza A virus (A/chicken/Rizhao/55/2013(H9N2))','no rank'),(1347510,102796,'Influenza A virus (A/chicken/Rizhao/651/2013(H9N2))','no rank'),(1347511,333278,'Influenza A virus (A/chicken/Rizhao/713/2013(H7N9))','no rank'),(1347512,333278,'Influenza A virus (A/chicken/Rizhao/715/2013(H7N9))','no rank'),(1347513,102796,'Influenza A virus (A/chicken/Rizhao/719/2013(H9N2))','no rank'),(1347514,102796,'Influenza A virus (A/chicken/Rizhao/723/2013(H9N2))','no rank'),(1347515,102796,'Influenza A virus (A/chicken/Rizhao/81/2013(H9N2))','no rank'),(1347516,102796,'Influenza A virus (A/chicken/Rizhao/811/2013(H9N2))','no rank'),(1347517,102796,'Influenza A virus (A/chicken/Rizhao/836/2013(H9N2))','no rank'),(1347518,102796,'Influenza A virus (A/chicken/Rizhao/85/2013(H9N2))','no rank'),(1347519,102796,'Influenza A virus (A/chicken/Rizhao/853/2013(H9N2))','no rank'),(1347520,333278,'Influenza A virus (A/chicken/Rizhao/865/2013(H7N9))','no rank'),(1347521,333278,'Influenza A virus (A/chicken/Rizhao/867/2013(H7N9))','no rank'),(1347522,333278,'Influenza A virus (A/chicken/Rizhao/871/2013(H7N9))','no rank'),(1347523,333278,'Influenza A virus (A/chicken/Rizhao/875/2013(H7N9))','no rank'),(1347524,119218,'Influenza A virus (A/chicken/Wenzhou/189/2013(H7N7))','no rank'),(1347525,102796,'Influenza A virus (A/chicken/Wenzhou/253/2013(H9N2))','no rank'),(1347526,119218,'Influenza A virus (A/chicken/Wenzhou/269/2013(H7N7))','no rank'),(1347527,119218,'Influenza A virus (A/chicken/Wenzhou/275/2013(H7N7))','no rank'),(1347528,119218,'Influenza A virus (A/chicken/Wenzhou/278/2013(H7N7))','no rank'),(1347529,119218,'Influenza A virus (A/chicken/Wenzhou/279/2013(H7N7))','no rank'),(1347530,119218,'Influenza A virus (A/chicken/Wenzhou/299/2013(H7N7))','no rank'),(1347531,119218,'Influenza A virus (A/chicken/Wenzhou/305/2013(H7N7))','no rank'),(1347532,119218,'Influenza A virus (A/chicken/Wenzhou/323/2013(H7N7))','no rank'),(1347533,119218,'Influenza A virus (A/chicken/Wenzhou/331/2013(H7N7))','no rank'),(1347534,119218,'Influenza A virus (A/chicken/Wenzhou/592/2013(H7N7))','no rank'),(1347535,102796,'Influenza A virus (A/chicken/Wenzhou/594/2013(H9N2))','no rank'),(1347536,102796,'Influenza A virus (A/chicken/Wenzhou/598/2013(H9N2))','no rank'),(1347537,119218,'Influenza A virus (A/chicken/Wenzhou/602/2013(H7N7))','no rank'),(1347538,102796,'Influenza A virus (A/chicken/Wenzhou/606/2013(H9N2))','no rank'),(1347539,119218,'Influenza A virus (A/chicken/Wenzhou/610/2013(H7N7))','no rank'),(1347540,102796,'Influenza A virus (A/chicken/Wenzhou/614/2013(H9N2))','no rank'),(1347541,102796,'Influenza A virus (A/chicken/Wenzhou/618/2013(H9N2))','no rank'),(1347542,102796,'Influenza A virus (A/chicken/Wenzhou/620/2013(H9N2))','no rank'),(1347543,102796,'Influenza A virus (A/chicken/Wenzhou/622/2013(H9N2))','no rank'),(1347544,119218,'Influenza A virus (A/chicken/Wenzhou/624/2013(H7N7))','no rank'),(1347545,119218,'Influenza A virus (A/chicken/Wenzhou/626/2013(H7N7))','no rank'),(1347546,119218,'Influenza A virus (A/chicken/Wenzhou/628/2013(H7N7))','no rank'),(1347547,102796,'Influenza A virus (A/chicken/Wenzhou/630/2013(H9N2))','no rank'),(1347548,119218,'Influenza A virus (A/chicken/Wenzhou/632/2013(H7N7))','no rank'),(1347549,119218,'Influenza A virus (A/chicken/Wenzhou/634/2013(H7N7))','no rank'),(1347550,119218,'Influenza A virus (A/chicken/Wenzhou/640/2013(H7N7))','no rank'),(1347551,102796,'Influenza A virus (A/chicken/Wenzhou/642/2013(H9N2))','no rank'),(1347552,119218,'Influenza A virus (A/chicken/Wenzhou/645/2013(H7N7))','no rank'),(1347553,102796,'Influenza A virus (A/chicken/Wenzhou/648/2013(H9N2))','no rank'),(1347554,119218,'Influenza A virus (A/chicken/Wenzhou/658/2013(H7N7))','no rank'),(1347555,119218,'Influenza A virus (A/chicken/Wenzhou/662/2013(H7N7))','no rank'),(1347556,119218,'Influenza A virus (A/chicken/Wenzhou/666/2013(H7N7))','no rank'),(1347557,119218,'Influenza A virus (A/chicken/Wenzhou/678/2013(H7N7))','no rank'),(1347558,119218,'Influenza A virus (A/chicken/Wenzhou/685/2013(H7N7))','no rank'),(1347559,119218,'Influenza A virus (A/chicken/Wenzhou/688/2013(H7N7))','no rank'),(1347560,119218,'Influenza A virus (A/chicken/Wenzhou/690/2013(H7N7))','no rank'),(1347561,119218,'Influenza A virus (A/chicken/Wenzhou/692/2013(H7N7))','no rank'),(1347562,119218,'Influenza A virus (A/chicken/Wenzhou/698/2013(H7N7))','no rank'),(1347563,119218,'Influenza A virus (A/chicken/Wenzhou/89/2013(H7N7))','no rank'),(1347564,102796,'Influenza A virus (A/chukkar/Hong Kong/CSW948/2008(H9N2))','no rank'),(1347565,129772,'Influenza A virus (A/common teal/Hong Kong/MPD322/2007(H11N9))','no rank'),(1347566,136506,'Influenza A virus (A/common teal/Hong Kong/MPK630/2009(H10N9))','no rank'),(1347567,129772,'Influenza A virus (A/common teal/Hong Kong/MPL1075/2011(H11N9))','no rank'),(1347568,119218,'Influenza A virus (A/common teal/Hong Kong/MPL634/2011(H7N7))','no rank'),(1347569,119216,'Influenza A virus (A/common teal/Hong Kong/MPM1645/2011(H7N1))','no rank'),(1347570,119218,'Influenza A virus (A/common teal/Hong Kong/MPM1670/2011(H7N7))','no rank'),(1347571,119218,'Influenza A virus (A/common teal/Hong Kong/MPM1740/2011(H7N7))','no rank'),(1347572,119218,'Influenza A virus (A/duck/Fujian/5408/2008(H7N7))','no rank'),(1347573,119218,'Influenza A virus (A/duck/Fujian/5448/2008(H7N7))','no rank'),(1347574,119218,'Influenza A virus (A/duck/Fujian/5476/2008(H7N7))','no rank'),(1347575,119218,'Influenza A virus (A/duck/Fujian/5728/2008(H7N7))','no rank'),(1347576,119215,'Influenza A virus (A/duck/Fujian/6326/2010(H7N3))','no rank'),(1347577,119215,'Influenza A virus (A/duck/Fujian/6380/2010(H7N3))','no rank'),(1347578,119215,'Influenza A virus (A/duck/Fujian/6388/2010(H7N3))','no rank'),(1347579,119215,'Influenza A virus (A/duck/Fujian/6390/2010(H7N3))','no rank'),(1347580,129772,'Influenza A virus (A/duck/Guangdong/4323/2007(H11N9))','no rank'),(1347581,333276,'Influenza A virus (A/duck/Guangdong/455/2000(H3N9))','no rank'),(1347582,114733,'Influenza A virus (A/duck/Guangdong/707/2000(H2N9))','no rank'),(1347583,129772,'Influenza A virus (A/duck/Guizhou/1078/2011(H11N9))','no rank'),(1347584,129772,'Influenza A virus (A/duck/Jiangxi/11278/2009(H11N9))','no rank'),(1347585,119215,'Influenza A virus (A/duck/Jiangxi/13291/2009(H7N3))','no rank'),(1347586,119215,'Influenza A virus (A/duck/Jiangxi/16285/2010(H7N3))','no rank'),(1347587,119218,'Influenza A virus (A/duck/Jiangxi/16309/2010(H7N7))','no rank'),(1347588,119218,'Influenza A virus (A/duck/Jiangxi/16326/2010(H7N7))','no rank'),(1347589,119215,'Influenza A virus (A/duck/Jiangxi/16736/2010(H7N3))','no rank'),(1347590,119218,'Influenza A virus (A/duck/Jiangxi/16769/2010(H7N7))','no rank'),(1347591,119218,'Influenza A virus (A/duck/Jiangxi/1717/2003(H7N7))','no rank'),(1347592,119218,'Influenza A virus (A/duck/Jiangxi/1748/2003(H7N7))','no rank'),(1347593,119218,'Influenza A virus (A/duck/Jiangxi/1775/2003(H7N7))','no rank'),(1347594,119215,'Influenza A virus (A/duck/Jiangxi/19521/2009(H7N3))','no rank'),(1347595,119218,'Influenza A virus (A/duck/Jiangxi/21669/2009(H7N7))','no rank'),(1347596,129772,'Influenza A virus (A/duck/Jiangxi/21714/2011(H11N9))','no rank'),(1347597,119218,'Influenza A virus (A/duck/Jiangxi/21980/2010(H7N7))','no rank'),(1347598,284164,'Influenza A virus (A/duck/Jiangxi/22041/2008(H4N9))','no rank'),(1347599,119215,'Influenza A virus (A/duck/Jiangxi/22330/2009(H7N3))','no rank'),(1347600,129772,'Influenza A virus (A/duck/Jiangxi/22537/2012(H11N9))','no rank'),(1347601,129772,'Influenza A virus (A/duck/Jiangxi/22597/2012(H11N9))','no rank'),(1347602,129772,'Influenza A virus (A/duck/Jiangxi/22620/2012(H11N9))','no rank'),(1347603,119215,'Influenza A virus (A/duck/Jiangxi/23005/2009(H7N3))','no rank'),(1347604,119218,'Influenza A virus (A/duck/Jiangxi/23008/2009(H7N7))','no rank'),(1347605,476651,'Influenza A virus (A/duck/Jiangxi/25134/2009(H7N6))','no rank'),(1347606,476651,'Influenza A virus (A/duck/Jiangxi/25186/2009(H7N6))','no rank'),(1347607,333278,'Influenza A virus (A/duck/Jiangxi/3096/2009(H7N9))','no rank'),(1347608,333278,'Influenza A virus (A/duck/Jiangxi/3141/2009(H7N9))','no rank'),(1347609,333278,'Influenza A virus (A/duck/Jiangxi/3152/2009(H7N9))','no rank'),(1347610,333278,'Influenza A virus (A/duck/Jiangxi/3169/2009(H7N9))','no rank'),(1347611,333278,'Influenza A virus (A/duck/Jiangxi/3190/2009(H7N9))','no rank'),(1347612,333278,'Influenza A virus (A/duck/Jiangxi/3214/2009(H7N9))','no rank'),(1347613,333278,'Influenza A virus (A/duck/Jiangxi/3230/2009(H7N9))','no rank'),(1347614,333278,'Influenza A virus (A/duck/Jiangxi/3257/2009(H7N9))','no rank'),(1347615,333278,'Influenza A virus (A/duck/Jiangxi/3283/2009(H7N9))','no rank'),(1347616,333278,'Influenza A virus (A/duck/Jiangxi/3286/2009(H7N9))','no rank'),(1347617,333278,'Influenza A virus (A/duck/Jiangxi/3292/2009(H7N9))','no rank'),(1347618,119215,'Influenza A virus (A/duck/Jiangxi/7016/2009(H7N3))','no rank'),(1347619,119215,'Influenza A virus (A/duck/Jiangxi/7713/2009(H7N3))','no rank'),(1347620,119215,'Influenza A virus (A/duck/Jiangxi/8028/2009(H7N3))','no rank'),(1347621,119215,'Influenza A virus (A/duck/Jiangxi/8032/2009(H7N3))','no rank'),(1347622,119217,'Influenza A virus (A/duck/Jiangxi/9631/2009(H7N8))','no rank'),(1347623,119215,'Influenza A virus (A/duck/Jiangxi/9711/2009(H7N3))','no rank'),(1347624,119215,'Influenza A virus (A/duck/Jiangxi/9742/2009(H7N3))','no rank'),(1347625,119218,'Influenza A virus (A/duck/Wenzhou/47/2013(H7N7))','no rank'),(1347626,119215,'Influenza A virus (A/duck/Wenzhou/771/2013(H7N3))','no rank'),(1347627,119214,'Influenza A virus (A/duck/Wenzhou/775/2013(H7N2))','no rank'),(1347628,129772,'Influenza A virus (A/duck/Yunnan/1282/2007(H11N9))','no rank'),(1347629,129772,'Influenza A virus (A/duck/Yunnan/2908/2009(H11N9))','no rank'),(1347630,476651,'Influenza A virus (A/duck/Yunnan/87/2007(H7N6))','no rank'),(1347631,129772,'Influenza A virus (A/eurasian wigeon/Hong Kong/MPK653/2009(H11N9))','no rank'),(1347632,129772,'Influenza A virus (A/eurasian wigeon/Hong Kong/MPK655/2009(H11N9))','no rank'),(1347633,119218,'Influenza A virus (A/goose/Guangdong/7472/2012(H7N7))','no rank'),(1347634,102801,'Influenza A virus (A/goose/Guizhou/829/2012(H10N7))','no rank'),(1347635,129772,'Influenza A virus (A/northern pintail/Hong Kong/MPC2085/2007(H11N9))','no rank'),(1347636,129772,'Influenza A virus (A/northern pintail/Hong Kong/MPJ851/2009(H11N9))','no rank'),(1347637,136506,'Influenza A virus (A/northern shoveler/Hong Kong/MPC657/2006(H10N9))','no rank'),(1347638,136506,'Influenza A virus (A/northern shoveler/Hong Kong/MPE2531/2008(H10N9))','no rank'),(1347639,136506,'Influenza A virus (A/northern shoveler/Hong Kong/MPE2984/2008(H10N9))','no rank'),(1347640,129772,'Influenza A virus (A/northern shoveler/Hong Kong/MPK276/2009(H11N9))','no rank'),(1347641,114733,'Influenza A virus (A/northern shoveler/Hong Kong/MPL133/2010(H2N9))','no rank'),(1347642,114733,'Influenza A virus (A/northern shoveler/Hong Kong/MPL961/2011(H2N9))','no rank'),(1347643,102796,'Influenza A virus (A/pheasant/Hong Kong/HH185/2007(H9N2))','no rank'),(1347644,102796,'Influenza A virus (A/pheasant/Hong Kong/HH225/2008(H9N2))','no rank'),(1347645,102796,'Influenza A virus (A/pheasant/Hong Kong/NT279W/2009(H9N2))','no rank'),(1347646,102796,'Influenza A virus (A/pheasant/Hong Kong/NT458/2006(H9N2))','no rank'),(1347647,102796,'Influenza A virus (A/pheasant/Hong Kong/SF529/2005(H9N2))','no rank'),(1347648,102796,'Influenza A virus (A/pheasant/Hong Kong/WF288W/2007(H9N2))','no rank'),(1347649,102796,'Influenza A virus (A/pigeon/Hong Kong/CSW1121/2008(H9N2))','no rank'),(1347650,102796,'Influenza A virus (A/pigeon/Hong Kong/WF255/2007(H9N2))','no rank'),(1347651,102796,'Influenza A virus (A/pigeon/Hong Kong/YU656/2007(H9N2))','no rank'),(1347652,119218,'Influenza A virus (A/pigeon/Wenzhou/397/2013(H7N7))','no rank'),(1347653,119218,'Influenza A virus (A/pigeon/Wenzhou/497/2013(H7N7))','no rank'),(1347654,119218,'Influenza A virus (A/pigeon/Wenzhou/559/2013(H7N7))','no rank'),(1347655,102796,'Influenza A virus (A/silkie chicken/Hong Kong/FY49W/2007(H9N2))','no rank'),(1347656,102796,'Influenza A virus (A/silkie chicken/Hong Kong/HH137/2008(H9N2))','no rank'),(1347657,102796,'Influenza A virus (A/silkie chicken/Hong Kong/NT382/2007(H9N2))','no rank'),(1347658,102796,'Influenza A virus (A/silkie chicken/Hong Kong/NT400/2005(H9N2))','no rank'),(1347659,102796,'Influenza A virus (A/silkie chicken/Hong Kong/SF202/2006(H9N2))','no rank'),(1347660,102796,'Influenza A virus (A/silkie chicken/Hong Kong/YU335/2007(H9N2))','no rank'),(1347661,102796,'Influenza A virus (A/silkie chicken/Hong Kong/YU595W/2011(H9N2))','no rank'),(1347662,102796,'Influenza A virus (A/silkie chicken/Wenzhou/778/2013(H9N2))','no rank'),(1347663,119218,'Influenza A virus (A/silkie chicken/Wenzhou/782/2013(H7N7))','no rank'),(1347664,102796,'Influenza A virus (A/silkie chicken/Wenzhou/786/2013(H9N2))','no rank'),(1347665,119218,'Influenza A virus (A/silkie chicken/Wenzhou/788/2013(H7N7))','no rank'),(1347666,119218,'Influenza A virus (A/silkie chicken/Wenzhou/790/2013(H7N7))','no rank'),(1347667,119218,'Influenza A virus (A/silkie chicken/Wenzhou/792/2013(H7N7))','no rank'),(1347668,119218,'Influenza A virus (A/silkie chicken/Wenzhou/793/2013(H7N7))','no rank'),(1347669,102796,'Influenza A virus (A/silkie chicken/Wenzhou/796/2013(H9N2))','no rank'),(1347670,119218,'Influenza A virus (A/silkie chicken/Wenzhou/798/2013(H7N7))','no rank'),(1347671,119218,'Influenza A virus (A/silkie chicken/Wenzhou/800/2013(H7N7))','no rank'),(1347672,119218,'Influenza A virus (A/silkie chicken/Wenzhou/802/2013(H7N7))','no rank'),(1347673,102796,'Influenza A virus (A/silkie chicken/Wenzhou/804/2013(H9N2))','no rank'),(1347674,119218,'Influenza A virus (A/silkie chicken/Wenzhou/806/2013(H7N7))','no rank'),(1347675,102796,'Influenza A virus (A/silkie chicken/Wenzhou/812/2013(H9N2))','no rank'),(1347676,102796,'Influenza A virus (A/silkie chicken/Wenzhou/814/2013(H9N2))','no rank'),(1347677,119218,'Influenza A virus (A/silkie chicken/Wenzhou/816/2013(H7N7))','no rank'),(1347678,170500,'Influenza A virus (A/wild duck/Guangdong/520/2001(H1N9))','no rank'),(1347679,119215,'Influenza A virus (A/wild duck/Jiangxi/10179/2005(H7N3))','no rank'),(1347680,119217,'Influenza A virus (A/wild duck/Jiangxi/19615/2009(H7N8))','no rank'),(1347681,119218,'Influenza A virus (A/wild duck/Jiangxi/19831/2009(H7N7))','no rank'),(1347682,119217,'Influenza A virus (A/wild duck/Jiangxi/9157/2005(H7N8))','no rank'),(1347683,129772,'Influenza A virus (A/wild waterfowl/Hong Kong/MPC729/2006(H11N9))','no rank'),(1347684,129772,'Influenza A virus (A/wild waterfowl/Hong Kong/MPJ1815/2010(H11N9))','no rank'),(1347685,119218,'Influenza A virus (A/wild waterfowl/Hong Kong/MPL1006/2011(H7N7))','no rank'),(1347686,129772,'Influenza A virus (A/wild waterfowl/Hong Kong/MPL1060/2011(H11N9))','no rank'),(1347687,114733,'Influenza A virus (A/wild waterfowl/Hong Kong/MPL696/2011(H2N9))','no rank'),(1347688,119218,'Influenza A virus (A/wild waterfowl/Hong Kong/MPL705/2011(H7N7))','no rank'),(1347689,119218,'Influenza A virus (A/wild waterfowl/Hong Kong/MPM2121/2011(H7N7))','no rank'),(1347690,476651,'Influenza A virus (A/wild waterfowl/Hong Kong/MPM3375/2011(H7N6))','no rank'),(1347691,114733,'Influenza A virus (A/wild waterfowl/Hong Kong/MPP1311/2013(H2N9))','no rank'),(1347692,174150,'Thyropygus allevatus','species'),(1347693,174150,'Thyropygus bispinispatula','species'),(1347694,174150,'Thyropygus bispinus','species'),(1347695,174150,'Thyropygus brachyacanthus','species'),(1347696,174150,'Thyropygus chelatus','species'),(1347697,174150,'Thyropygus confusus','species'),(1347698,1347697,'Thyropygus confusus tenuispinus','subspecies'),(1347699,174150,'Thyropygus cristagalli','species'),(1347700,174150,'Thyropygus demangei','species'),(1347701,174150,'Thyropygus enghoffi','species'),(1347702,174150,'Thyropygus foliaceus','species'),(1347703,174150,'Thyropygus induratus','species'),(1347704,174150,'Thyropygus inflexus','species'),(1347705,174150,'Thyropygus jarukchusri','species'),(1347706,174150,'Thyropygus laterolobatus','species'),(1347707,174150,'Thyropygus loxia','species'),(1347708,174150,'Thyropygus macrosiamensis','species'),(1347709,174150,'Thyropygus opinatus','species'),(1347710,174150,'Thyropygus peninsularis','species'),(1347711,174150,'Thyropygus quadricuspis','species'),(1347712,174150,'Thyropygus quietus','species'),(1347713,174150,'Thyropygus resimus','species'),(1347714,174150,'Thyropygus siamensis','species'),(1347715,174150,'Thyropygus uncinatus','species'),(1347716,30268,'Anurostreptus','genus'),(1347717,1347716,'Anurostreptus barthelemyae','species'),(1347718,1347716,'Anurostreptus sculptus','species'),(1347719,30268,'Armatostreptus','genus'),(1347720,1347719,'Armatostreptus armatus','species'),(1347721,244989,'Chonecambala','genus'),(1347722,1347721,'Chonecambala crassicauda','species'),(1347723,30268,'Heptischius','genus'),(1347724,1347723,'Heptischius lactuca','species'),(1347725,469,'Acinetobacter sp. MU02','species'),(1347726,5052,'Aspergillus sp. JP44MY13','species'),(1347727,5149,'Chaetomium sp. JP44MY27','species'),(1347730,89443,'fungal sp. JP44MY41','species'),(1347731,44728,'Atropoides mexicanus','species'),(1347732,44726,'Bothriechis guifarroi','species'),(1347733,150781,'Astraeus koreanus','species'),(1347734,150781,'Astraeus sp. ASTRAE-94','species'),(1347735,633528,'Oncocephalus breviscutum','species'),(1347736,237173,'Phymata americana','species'),(1347740,237219,'Cnizocoris','genus'),(1347741,1347740,'Cnizocoris sinensis','species'),(1347746,1239204,'Opistoplatys','genus'),(1347748,1008893,'Hylarana similis','species'),(1347750,353840,'Omiltemia longipes','species'),(1347751,57284,'Pseudoacanthocephalus','genus'),(1347752,1347751,'Pseudoacanthocephalus bufonis','species'),(1347753,1347751,'Pseudoacanthocephalus nguyenthileae','species'),(1347754,1347751,'Pseudoacanthocephalus nickoli','species'),(1347755,1347751,'Pseudoacanthocephalus smalesi','species'),(1347756,1386,'Bacillus sp. PM1','species'),(1347757,276832,'Dothiorella sp. serbicum','species'),(1347758,265,'Paracoccus sp. MKU1','species'),(1347759,236746,'Xenagama wilmsi','species'),(1347760,196894,'Staphylococcus phage SA12','species'),(1347761,63627,'Trichonympha burlesquei','species'),(1347762,63627,'Trichonympha sp. 2 ERJ-2013','species'),(1347763,333278,'Influenza A virus (A/Nanchang/1/2013(H7N9))','no rank'),(1347764,70673,'Staphylocystis sp. VVT-2013','species'),(1347765,70673,'Staphylocystis schilleri','species'),(1347766,5506,'Fusarium sp. JP44MY2','species'),(1347767,13625,'Paeonia x lemoinei','species'),(1347768,707710,'Cenometra sp. BG-2013','species'),(1347769,933989,'Rhynchocypris cf. lagowskii CF-2013','species'),(1347770,508936,'Favartia sp. 1 VH-2013','species'),(1347771,708480,'Naquetia sp. 1 VH-2013','species'),(1347772,744045,'Semiricinula sp. 1 VH-2013','species'),(1347773,744045,'Semiricinula sp. 2 VH-2013','species'),(1347774,88016,'Heteromysis sp. \'Marquesas\'','species'),(1347775,39842,'Ichthyophonus sp. ex Theragra chalcogramma','species'),(1347776,420614,'Chrysosphaerella sp. PS-2013','species'),(1347777,58324,'Phoxinus phoxinus tumensis','subspecies'),(1347778,106841,'Cryptococcus sp. NYNU 1337','species'),(1347779,552467,'Cryptococcus gattii VGIIIa Mating type alpha','no rank'),(1347780,234882,'Centrocestus caninus','species'),(1347781,116859,'Haplorchoides sp. TC-2013','species'),(1347782,99677,'Ganeo','genus'),(1347783,1347782,'Ganeo tigrinus','species'),(1347784,99677,'Postorchigenes','genus'),(1347785,1347784,'Postorchigenes sp. TC-2013','species'),(1347786,192206,'Callaeas wilsoni','species'),(1347787,59796,'Amphora sp. 1 RS-2013','species'),(1347788,767528,'Geomicrobium sediminis','species'),(1347789,595,'Salmonella enterica subsp. enterica serovar Infantis str. 335-3','no rank'),(1347790,28131,'Prevotella intermedia ZT','no rank'),(1347791,1396,'Bacillus cereus LCT-BC25','no rank'),(1347792,469,'Acinetobacter sp. CMH2','species'),(1347793,286,'Pseudomonas sp. CMH3','species'),(1347794,194,'Campylobacter sp. 706H','species'),(1347795,953,'Wolbachia endosymbiont of Megalothorax minimus','species'),(1347796,953,'Wolbachia endosymbiont of Neelus murinus','species'),(1347797,953,'Wolbachia endosymbiont of Parisotoma notabilis','species'),(1347799,35588,'Myxobolus pfeifferi','species'),(1347800,1883,'Streptomyces sp. CS242','species'),(1347802,5455,'Colletotrichum sp. GS17','species'),(1347803,5455,'Colletotrichum sp. GS18','species'),(1347804,5455,'Colletotrichum sp. GS19','species'),(1347805,5455,'Colletotrichum sp. GS20','species'),(1347806,5455,'Colletotrichum sp. GS21','species'),(1347807,5455,'Colletotrichum sp. GS22','species'),(1347808,5455,'Colletotrichum sp. GS28','species'),(1347809,5455,'Colletotrichum sp. GS29','species'),(1347810,5455,'Colletotrichum cf. siamense BDS-2013','species'),(1347811,5455,'Colletotrichum sp. GFCC 15502','species'),(1347812,114727,'Influenza A virus (A/Rome/1/2009(H1N1))','no rank'),(1347813,114727,'Influenza A virus (A/Rome/10/2009(H1N1))','no rank'),(1347814,114727,'Influenza A virus (A/Rome/11/2009(H1N1))','no rank'),(1347815,114727,'Influenza A virus (A/Rome/12/2009(H1N1))','no rank'),(1347816,114727,'Influenza A virus (A/Rome/13/2009(H1N1))','no rank'),(1347817,114727,'Influenza A virus (A/Rome/14/2009(H1N1))','no rank'),(1347818,114727,'Influenza A virus (A/Rome/15/2009(H1N1))','no rank'),(1347819,114727,'Influenza A virus (A/Rome/2/2009(H1N1))','no rank'),(1347820,114727,'Influenza A virus (A/Rome/3/2009(H1N1))','no rank'),(1347821,114727,'Influenza A virus (A/Rome/4/2009(H1N1))','no rank'),(1347822,114727,'Influenza A virus (A/Rome/5/2009(H1N1))','no rank'),(1347823,114727,'Influenza A virus (A/Rome/6/2009(H1N1))','no rank'),(1347824,114727,'Influenza A virus (A/Rome/7/2009(H1N1))','no rank'),(1347825,114727,'Influenza A virus (A/Rome/8/2009(H1N1))','no rank'),(1347826,114727,'Influenza A virus (A/Rome/9/2009(H1N1))','no rank'),(1347827,178826,'Pseudodon cambodjensis','species'),(1347828,178826,'Pseudodon inoscularis','species'),(1347829,47523,'Trapezoideus','genus'),(1347830,1347829,'Trapezoideus exolescens','species'),(1347831,102793,'Influenza A virus (A/muscovy duck/Vietnam/LBM330/2013(H5N1))','no rank'),(1347832,173087,'Human papillomavirus type 174','species'),(1347833,112177,'Arthrinium sp. 9-12p','species'),(1347834,112177,'Arthrinium sp. 9-12s','species'),(1347835,5052,'Aspergillus sp. 2-13s','species'),(1347836,5052,'Aspergillus sp. 5-11s','species'),(1347837,5052,'Aspergillus sp. 6-12c','species'),(1347838,5052,'Aspergillus sp. 6-13c','species'),(1347839,5052,'Aspergillus sp. 6-15m','species'),(1347840,5052,'Aspergillus sp. 6-17c','species'),(1347841,5052,'Aspergillus sp. 6-18p','species'),(1347842,5052,'Aspergillus sp. 6-19p','species'),(1347843,5052,'Aspergillus sp. 6-20c','species'),(1347844,5052,'Aspergillus sp. 6-20s','species'),(1347845,5052,'Aspergillus sp. 7-15c','species'),(1347846,5052,'Aspergillus sp. 9-11c','species'),(1347847,5149,'Chaetomium sp. 6-14p','species'),(1347848,5498,'Cladosporium sp. 1-11c','species'),(1347849,5498,'Cladosporium sp. 2-12s','species'),(1347850,5498,'Cladosporium sp. 4-11s','species'),(1347851,5498,'Cladosporium sp. 7-14c','species'),(1347852,5498,'Cladosporium sp. 9-11s','species'),(1347853,5498,'Cladosporium sp. 9-13s','species'),(1347854,5015,'Cochliobolus sp. 6-18s','species'),(1347855,5015,'Cochliobolus sp. 8-11h','species'),(1347856,5502,'Curvularia sp. 6-12p','species'),(1347857,5502,'Curvularia sp. 6-13m','species'),(1347858,397757,'Dokmaia sp. 5-13s','species'),(1347859,5583,'Exophiala sp. 4-11c','species'),(1347860,5583,'Exophiala sp. 4-11m','species'),(1347861,5506,'Fusarium sp. 6-12m','species'),(1347862,5506,'Fusarium sp. 8-13h','species'),(1347863,5506,'Fusarium sp. 8-13p','species'),(1347864,47747,'Hyaloscypha sp. 2-13c','species'),(1347865,79808,'Lecythophora sp. 6-13p','species'),(1347866,79808,'Lecythophora sp. 6-14c','species'),(1347867,79808,'Lecythophora sp. 6-18m','species'),(1347868,79808,'Lecythophora sp. 6-19s','species'),(1347869,79808,'Lecythophora sp. 9-13m','species'),(1347870,45148,'Lophiostoma sp. 2-11s','species'),(1347871,470089,'Myrmecridium sp. 7-11h','species'),(1347872,548659,'Neodeightonia sp. 6-11m','species'),(1347873,36629,'Neosartorya sp. 8-13c','species'),(1347874,114230,'Nigrospora sp. 8-12h','species'),(1347875,5073,'Penicillium sp. 6-11p','species'),(1347876,5073,'Penicillium sp. 6-12s','species'),(1347877,5073,'Penicillium sp. 6-16c','species'),(1347878,5073,'Penicillium sp. 8-12c','species'),(1347879,5073,'Penicillium sp. 8-12s','species'),(1347880,467980,'Penidiella sp. 1-11h','species'),(1347881,55067,'Phaeosphaeria sp. 5-11c','species'),(1347882,228211,'Phaeosphaeriopsis sp. 8-14s','species'),(1347883,37463,'Phoma sp. 7-11s','species'),(1347884,37463,'Phoma sp. 9-13p','species'),(1347885,131324,'Pseudocercospora sp. 5-12s','species'),(1347886,285810,'Pyrenochaeta sp. 5-12c','species'),(1347887,37940,'Scolecobasidium sp. 2-14p','species'),(1347888,93810,'Togninia sp. 2-12h','species'),(1347889,112177,'Arthrinium sp. 9-11m','species'),(1347890,1294511,'Naumannella sp. AFT1','species'),(1347891,1294511,'Naumannella sp. AFT2','species'),(1347892,470063,'Toxicocladosporium sp. 1-12c','species'),(1347893,300251,'Paraconiothyrium sp. sp. 2-11c','species'),(1347894,311780,'Paecilomyces sp. 3-11h','species'),(1347895,311780,'Paecilomyces sp. 6-14m','species'),(1347896,89443,'fungal sp. 2-12p','species'),(1347897,89443,'fungal sp. 2-13p','species'),(1347898,89443,'fungal sp. 3-12h','species'),(1347899,89443,'fungal sp. 7-11p','species'),(1347900,89443,'fungal sp. 7-13c','species'),(1347901,89443,'fungal sp. 9-11p','species'),(1347902,1386,'Bacillus sp. FJAT-14571','species'),(1347903,1386,'Bacillus sp. FJAT-17212','species'),(1347904,1386,'Bacillus sp. FJAT-17216','species'),(1347905,1386,'Bacillus sp. FJAT-17278','species'),(1347906,1386,'Bacillus sp. S16','species'),(1347908,342107,'Pseudaletia betabaculovirus','species'),(1347909,745176,'Coloradia pandora alphabaculovirus','species'),(1347910,745176,'Hemileuca alphabaculovirus','species'),(1347911,745176,'Neophasia alphabaculovirus','species'),(1347912,40324,'Stenotrophomonas maltophilia stmalt0377','no rank'),(1347913,40324,'Stenotrophomonas maltophilia stmalt0435','no rank'),(1347914,89443,'fungal sp. SNB-GCI01','species'),(1347915,89443,'fungal sp. SNB-GCI02','species'),(1347916,89443,'fungal sp. SNB-GCYPB01','species'),(1347917,89443,'fungal sp. SNB-GPP01','species'),(1347918,89443,'fungal sp. SNB-GPP02','species'),(1347919,89443,'fungal sp. SNB-GSS01','species'),(1347920,89443,'fungal sp. SNB-GSS02','species'),(1347921,89443,'fungal sp. SNB-GSS04','species'),(1347922,89443,'fungal sp. SNB-GSS05','species'),(1347923,89443,'fungal sp. SNB-GSS06','species'),(1347924,89443,'fungal sp. SNB-GSS07','species'),(1347925,89443,'fungal sp. SNB-GSS08','species'),(1347926,89443,'fungal sp. SNB-GSS09','species'),(1347927,89443,'fungal sp. SNB-GSS10','species'),(1347928,89443,'fungal sp. SNB-GSS11','species'),(1347929,89443,'fungal sp. SNB-GSS12','species'),(1347930,89443,'fungal sp. SNB-GSS13','species'),(1347931,89443,'fungal sp. SNB-GSS14','species'),(1347932,89443,'fungal sp. SNB-GSS15','species'),(1347933,89443,'fungal sp. SNB-GSS16','species'),(1347934,89443,'fungal sp. SNB-GTC0201','species'),(1347935,89443,'fungal sp. SNB-GTC0202','species'),(1347936,89443,'fungal sp. SNB-GTC2001','species'),(1347937,89443,'fungal sp. SNB-GTC2002','species'),(1347938,89443,'fungal sp. SNB-GTC2003','species'),(1347939,89443,'fungal sp. SNB-GTC2101','species'),(1347940,89443,'fungal sp. SNB-GTC2102','species'),(1347941,89443,'fungal sp. SNB-GTC2103','species'),(1347942,89443,'fungal sp. SNB-GTC2104','species'),(1347943,89443,'fungal sp. SNB-GTC2105','species'),(1347944,89443,'fungal sp. SNB-GTC2107','species'),(1347945,89443,'fungal sp. SNB-GTC2108','species'),(1347946,89443,'fungal sp. SNB-GTC2109','species'),(1347947,89443,'fungal sp. SNB-GTC2110','species'),(1347948,89443,'fungal sp. SNB-GTC2111','species'),(1347949,89443,'fungal sp. SNB-GTC2112','species'),(1347950,89443,'fungal sp. SNB-GTC2114','species'),(1347951,89443,'fungal sp. SNB-GTC21B02','species'),(1347952,89443,'fungal sp. SNB-GTC2201','species'),(1347953,89443,'fungal sp. SNB-GTC2301','species'),(1347954,89443,'fungal sp. SNB-GTC2302','species'),(1347955,89443,'fungal sp. SNB-GTC2303','species'),(1347956,89443,'fungal sp. SNB-GTC2304','species'),(1347957,89443,'fungal sp. SNB-GTC2307','species'),(1347958,89443,'fungal sp. SNB-GTC2308','species'),(1347959,89443,'fungal sp. SNB-GTC2401','species'),(1347960,89443,'fungal sp. SNB-GTC2402','species'),(1347961,89443,'fungal sp. SNB-GTC2501','species'),(1347962,89443,'fungal sp. SNB-GTC2502','species'),(1347963,89443,'fungal sp. SNB-GTC2503','species'),(1347964,89443,'fungal sp. SNB-GTC2601','species'),(1347965,89443,'fungal sp. SNB-GTC2602','species'),(1347966,89443,'fungal sp. SNB-GTC2603','species'),(1347967,89443,'fungal sp. SNB-GTC2604','species'),(1347968,89443,'fungal sp. SNB-GTC2605','species'),(1347969,89443,'fungal sp. SNB-GTC2701','species'),(1347970,89443,'fungal sp. SNB-GTC2702','species'),(1347971,89443,'fungal sp. SNB-GTC2703','species'),(1347972,89443,'fungal sp. SNB-GTC2704','species'),(1347973,89443,'fungal sp. SNB-GTC2705','species'),(1347974,89443,'fungal sp. SNB-GTC2706','species'),(1347975,89443,'fungal sp. SNB-GTC2707','species'),(1347976,89443,'fungal sp. SNB-GTC2708','species'),(1347977,89443,'fungal sp. SNB-GTC2709','species'),(1347978,89443,'fungal sp. SNB-GTC2710','species'),(1347979,89443,'fungal sp. SNB-GTC2711','species'),(1347980,89443,'fungal sp. SNB-GTC2801','species'),(1347981,89443,'fungal sp. SNB-GTC2803','species'),(1347982,89443,'fungal sp. SNB-GTC2804','species'),(1347983,89443,'fungal sp. SNB-GTC2805','species'),(1347984,89443,'fungal sp. SNB-GTC2806','species'),(1347985,89443,'fungal sp. SNB-GTC2807','species'),(1347986,89443,'fungal sp. SNB-GTC2808','species'),(1347987,89443,'fungal sp. SNB-GTC2809','species'),(1347988,89443,'fungal sp. SNB-GTC2810','species'),(1347989,89443,'fungal sp. SNB-GTC2811','species'),(1347990,89443,'fungal sp. SNB-GTC2812','species'),(1347991,89443,'fungal sp. SNB-GTC2813','species'),(1347992,89443,'fungal sp. SNB-GTC2814','species'),(1347993,89443,'fungal sp. SNB-GTC2815','species'),(1347994,89443,'fungal sp. SNB-GTC2816','species'),(1347995,89443,'fungal sp. SNB-GTC2817','species'),(1347996,89443,'fungal sp. SNB-GTC2818','species'),(1347997,89443,'fungal sp. SNB-GTC2819','species'),(1347998,89443,'fungal sp. SNB-GTC2820','species'),(1347999,89443,'fungal sp. SNB-GTC2821','species'),(1348000,89443,'fungal sp. SNB-GTC2822','species'),(1348001,89443,'fungal sp. SNB-GTC2901','species'),(1348002,89443,'fungal sp. SNB-GTC2902','species'),(1348003,89443,'fungal sp. SNB-GTC2903','species'),(1348004,89443,'fungal sp. SNB-GTC2904','species'),(1348005,89443,'fungal sp. SNB-GTC2905','species'),(1348006,89443,'fungal sp. SNB-GTC2906','species'),(1348007,89443,'fungal sp. SNB-GTC2907','species'),(1348008,89443,'fungal sp. SNB-GTC2908','species'),(1348009,89443,'fungal sp. SNB-GTC2909','species'),(1348010,89443,'fungal sp. SNB-GTC3001','species'),(1348011,89443,'fungal sp. SNB-GTC3002','species'),(1348012,89443,'fungal sp. SNB-GTC3003','species'),(1348013,89443,'fungal sp. SNB-GTC3004','species'),(1348014,89443,'fungal sp. SNB-GTG01','species'),(1348015,89443,'fungal sp. SNB-GVL02','species'),(1348016,89443,'fungal sp. SNB-LD1.12','species'),(1348017,89443,'fungal sp. SNB-LD1.32.2','species'),(1348018,89443,'fungal sp. SNB-LD1.5','species'),(1348019,89443,'fungal sp. SNB-LD1.6','species'),(1348020,89443,'fungal sp. SNB-LD1.8.2','species'),(1348021,89443,'fungal sp. SNB-LD1.9','species'),(1348022,89443,'fungal sp. SNB-LD2.10.2','species'),(1348023,89443,'fungal sp. SNB-LD2.13','species'),(1348024,89443,'fungal sp. SNB-LD2.2','species'),(1348025,89443,'fungal sp. SNB-LD2.6','species'),(1348026,89443,'fungal sp. SNB-LD3.11','species'),(1348027,89443,'fungal sp. SNB-LD3.12.2','species'),(1348028,89443,'fungal sp. SNB-LD3.14','species'),(1348029,89443,'fungal sp. SNB-LD3.4','species'),(1348030,89443,'fungal sp. SNB-LD3.6.2','species'),(1348031,89443,'fungal sp. SNB-LD3.7','species'),(1348032,89443,'fungal sp. SNB-LD4.11','species'),(1348033,89443,'fungal sp. SNB-LD4.3.1','species'),(1348034,89443,'fungal sp. SNB-LD5.7','species'),(1348035,89443,'fungal sp. SNB-LD5.9.2','species'),(1348036,89443,'fungal sp. SNB-LD6.11','species'),(1348037,89443,'fungal sp. SNB-LD6.15','species'),(1348038,89443,'fungal sp. SNB-LD6.5.2','species'),(1348039,89443,'fungal sp. SNB-LD7.1','species'),(1348040,89443,'fungal sp. SNB-LD7.2','species'),(1348041,89443,'fungal sp. SNB-LD8.10','species'),(1348042,89443,'fungal sp. SNB-LD8.2','species'),(1348043,89443,'fungal sp. SNB-LD8.6','species'),(1348044,89443,'fungal sp. SNB-LD8.7','species'),(1348045,89443,'fungal sp. SNB-LD8.9','species'),(1348046,89443,'fungal sp. SNB-LD9.2','species'),(1348047,89443,'fungal sp. SNB-LD9.8','species'),(1348048,89443,'fungal sp. SNB-LR01','species'),(1348049,469,'Acinetobacter sp. 4','species'),(1348050,5573,'Rhizoctonia sp. 2 FG-2013','species'),(1348051,5573,'Rhizoctonia sp. 5 FG-2013','species'),(1348052,5573,'Rhizoctonia sp. 6 FG-2013','species'),(1348053,5573,'Rhizoctonia sp. A12 FG-2013','species'),(1348054,5573,'Rhizoctonia sp. A46 FG-2013','species'),(1348055,5573,'Rhizoctonia sp. A55 FG-2013','species'),(1348056,286,'Pseudomonas sp. 26(2013)','species'),(1348057,571,'Klebsiella oxytoca 20','no rank'),(1348058,183795,'Pseudomonas mediterranea CFBP 5447','no rank'),(1348059,1396,'Bacillus cereus LCT-BC235','no rank'),(1348060,45426,'Ascomycota sp. A25M063','species'),(1348061,45426,'Ascomycota sp. A25M064','species'),(1348062,632,'Yersinia pestis EBD10-058','no rank'),(1348065,1136002,'Neelus murinus','species'),(1348066,352926,'Astrovirus YN12018/CHN/2012','species'),(1348067,665602,'Henipavirus YN12069/CHN/2012','species'),(1348068,351517,'Rubulavirus YN12137/CHN/2012','species'),(1348069,336871,'Paramyxovirus YN12003/CHN/2012','species'),(1348070,336871,'Paramyxovirus YN12103/CHN/2012','species'),(1348071,336871,'Paramyxovirus YN12162/CHN/2012','species'),(1348072,336871,'Paramyxovirus YN12167D/CHN/2012','species'),(1348073,336871,'Paramyxovirus YN12167X/CHN/2012','species'),(1348074,336871,'Paramyxovirus YN12193D/CHN/2012','species'),(1348075,336871,'Paramyxovirus YN12193X/CHN/2012','species'),(1348076,335438,'Poecilobdella hubeiensis','species'),(1348077,335438,'Poecilobdella javanica','species'),(1348078,335438,'Poecilobdella manillensis','species'),(1348079,5506,'Gibberella sp. Z3 LH-2013','species'),(1348080,5073,'Penicillium sp. Z5 LH-2013','species'),(1348081,65412,'Phaeoacremonium sp. ZY9 LH-2013','species'),(1348082,76781,'Cinachyrella sp. 3-1','species'),(1348083,76781,'Cinachyrella sp. 3-9','species'),(1348084,76785,'Cliona sp. 2-2','species'),(1348085,496416,'Craniella sp. 2-7','species'),(1348086,6057,'Haliclona sp. 2-C','species'),(1348087,283578,'Holoxea sp. 3-1','species'),(1348088,279618,'Lamellodysidea sp. 2-3','species'),(1348089,86015,'Mycale sp. 2-9','species'),(1348090,412817,'Siphonochalina sp. 2-A','species'),(1348091,179153,'Haematopinus apri','species'),(1348092,105426,'Actinomycetales bacterium AFM10251','species'),(1348093,2263,'Thermococcus sp. DS-1','species'),(1348094,2263,'Thermococcus sp. DT4','species'),(1348095,1279,'Staphylococcus sp. HKG 170','species'),(1348096,1279,'Staphylococcus sp. HKG 171','species'),(1348097,1279,'Staphylococcus sp. HKG 177','species'),(1348098,565411,'Wojnowicia viburni','species'),(1348099,33811,'gamma proteobacterium ectosymbiont of Eubostrichus dianae','species'),(1348100,33811,'gamma proteobacterium ectosymbiont of Eubostrichus sp.','species'),(1348101,33811,'gamma proteobacterium ectosymbiont of Laxus oneistus','species'),(1348109,226,'Alteromonas sp. MON013','species'),(1348110,1041,'Erythrobacter sp. MON004','species'),(1348111,45667,'Halobacillus sp. MON009','species'),(1348112,265,'Paracoccus sp. MON010','species'),(1348113,53246,'Pseudoalteromonas sp. MON011','species'),(1348114,53246,'Pseudoalteromonas sp. OCN003','species'),(1348115,662,'Vibrio sp. MON003','species'),(1348116,3278,'Polystichum rochaleanum','species'),(1348117,1386,'Bacillus sp. BASCA','species'),(1348118,1386,'Bacillus sp. JZY-Y','species'),(1348119,1111111,'Venturiales incertae sedis','no rank'),(1348120,2745,'Halomonas sp. RMRC-SP-1','species'),(1348122,182083,'Gynostemma \'burmanicum\'','species'),(1348123,1348122,'Gynostemma \'burmanicum var. burmanicum\'','varietas'),(1348124,1348122,'Gynostemma \'burmanicum var. molle\'','varietas'),(1348125,182083,'Gynostemma compressum','species'),(1348126,182083,'Gynostemma guangxiense','species'),(1348127,182083,'Gynostemma laxum','species'),(1348128,182083,'Gynostemma microspermum','species'),(1348129,182084,'Gynostemma pentaphyllum var. dasycarpum','varietas'),(1348130,182084,'Gynostemma pentaphyllum var. pentaphyllum','varietas'),(1348131,64233,'Hemsleya sp. 2012-I33','species'),(1348132,595620,'Gobiodon reticulatus \'Red Sea variant\'','no rank'),(1348133,151729,'Gobiodon histrio \'Red Sea variant\'','no rank'),(1348134,151729,'Gobiodon histrio \'Pacific Ocean variant\'','no rank'),(1348135,459506,'Gobiodon citrinus \'Red Sea variant\'','no rank'),(1348136,459506,'Gobiodon citrinus \'Pacific Ocean variant\'','no rank'),(1348137,459509,'Gobiodon rivulatus \'Pacific Ocean variant\'','no rank'),(1348138,547,'Enterobacter sp. M4','species'),(1348139,547,'Enterobacter sp. M5','species'),(1348141,150299,'Gobiodon oculolineatus','species'),(1348142,150299,'Gobiodon spilophthalmus','species'),(1348143,49928,'bacterium RL 4','species'),(1348144,547,'Enterobacter sp. N2','species'),(1348145,1386,'Bacillus sp. N1(2013)','species'),(1348146,6354,'Perinereis wilsoni','species'),(1348147,424573,'Physaliastrum','genus'),(1348148,1348147,'Physaliastrum chamaesarachoides','species'),(1348149,1348147,'Physaliastrum heterophyllum','species'),(1348150,570,'Klebsiella sp. DE2','species'),(1348153,4932,'Saccharomyces cerevisiae var. ellipsoideus','varietas'),(1348154,119210,'Influenza A virus (A/swine/Minnesota/A01350866/2013(H3N2))','no rank'),(1348155,114727,'Influenza A virus (A/swine/Minnesota/A01350905/2013(H1N1))','no rank'),(1348156,63298,'Pseudozyma sp. 2NVQB17-2','species'),(1348157,1219296,'Potamocorbula sp. Dr01','species'),(1348158,1219296,'Potamocorbula sp. Dr02','species'),(1348159,1219296,'Potamocorbula sp. Dr03','species'),(1348160,1219296,'Potamocorbula sp. Dr04','species'),(1348161,376156,'Peronospora sp. AT-2013','species'),(1348162,134698,'Peronospora farinosa f. sp. spinaciae','no rank'),(1348163,1535192,'Desulfocarbo indianensis','species'),(1348164,74797,'Eubostrichus dianeae','species'),(1348165,286,'Pseudomonas sp. J-4','species'),(1348166,114727,'Influenza A virus (A/India/P131027/2013(H1N1))','no rank'),(1348167,5598,'Alternaria sp. 1NV17-2','species'),(1348168,5598,'Alternaria sp. 1CS58-1','species'),(1348169,5598,'Alternaria sp. 1LA22-4','species'),(1348170,5598,'Alternaria sp. 1OF210-3','species'),(1348171,5598,'Alternaria sp. 1CS11-4','species'),(1348172,5598,'Alternaria sp. 1CS45-6','species'),(1348173,5598,'Alternaria sp. 2LBQB56-2','species'),(1348174,5598,'Alternaria sp. 2LB47-1','species'),(1348175,5598,'Alternaria sp. 2LBQB48-2','species'),(1348176,5598,'Alternaria sp. 2LAQB17-2','species'),(1348177,45426,'Ascomycota sp. 1NV56-1','species'),(1348178,33194,'Bipolaris sp. 2LAQB55-1','species'),(1348179,29002,'Cercospora sp. 2NVQB210-2','species'),(1348180,29002,'Cercospora sp. 2NV21-2','species'),(1348181,29002,'Cercospora sp. 2NVQB26-2','species'),(1348182,29002,'Cercospora sp. 2NVQB22-1','species'),(1348183,5149,'Chaetomium sp. 2NVQB21-6','species'),(1348184,5149,'Chaetomium sp. 1LA11-1','species'),(1348185,5149,'Chaetomium sp. 1LA34-1','species'),(1348186,5498,'Cladosporium sp. 2NVQB21-3','species'),(1348187,5498,'Cladosporium sp. 1LA28-3','species'),(1348188,5498,'Cladosporium sp. 2NVQB110-2','species'),(1348189,5015,'Cochliobolus sp. 1CS53-7','species'),(1348190,5455,'Colletotrichum sp. 2NVQB21-5','species'),(1348191,467032,'Coniolariella sp. 2LB26-2','species'),(1348192,78388,'Coniothyrium sp. 2NV46-1','species'),(1348193,78388,'Coniothyrium sp. 2LA57-2','species'),(1348194,59585,'Corynespora sp. 2NVQB55-1','species'),(1348195,36922,'Diaporthe sp. 2NV18-4','species'),(1348196,42365,'Diatrype sp. 1LB42-1','species'),(1348197,314126,'Drechslerella sp. 1CS37-1','species'),(1348198,57729,'Embellisia sp. 2CS47-1','species'),(1348199,104397,'Epicoccum sp. 1NVQ38-1','species'),(1348200,104397,'Epicoccum sp. 1CS31-8','species'),(1348201,91493,'Exserohilum sp. 1CS17-1','species'),(1348202,5506,'Fusarium sp. 2NVQB21-1','species'),(1348203,5506,'Fusarium sp. 2LB16-2','species'),(1348204,398412,'Gibellulopsis sp. 2NVQB29-3','species'),(1348205,494028,'Gnomoniopsis sp. 1LA43-1','species'),(1348206,41254,'Mycosphaerella sp. 2NV37-2','species'),(1348207,243630,'Mycosphaerellaceae sp. 1NV33-6','species'),(1348208,114230,'Nigrospora sp. 2CS49-1','species'),(1348209,114230,'Nigrospora sp. 2OF43-2','species'),(1348210,114230,'Nigrospora sp. 2LB32-1','species'),(1348211,5073,'Penicillium sp. 2NVQB37-3','species'),(1348212,5305,'Phanerochaete sp. 1LA29-1','species'),(1348213,37463,'Phoma sp. 1LA47-3','species'),(1348214,37463,'Phoma sp. 2NVQB29-1','species'),(1348215,34399,'Phomopsis sp. 2NVQB31-2','species'),(1348216,34399,'Phomopsis sp. 1LA39-1','species'),(1348217,28557,'Pleospora sp. 1LA45-2','species'),(1348218,309982,'Pleosporaceae sp. 1CS58-4','species'),(1348219,89936,'Polyporales sp. 1LB35-1','species'),(1348220,5027,'Pyrenophora sp. 1LA25-3','species'),(1348221,396559,'Retroconis sp. 2CS14-2','species'),(1348222,66822,'Rhizopycnis sp. 1CS32-2','species'),(1348223,252155,'Schizothecium sp. 1LB45-1','species'),(1348224,54788,'Stagonospora sp. 1NV310-1','species'),(1348225,95729,'Stemphylium sp. 2NVQB48-1','species'),(1348226,35719,'Thielavia sp. 1LA54-4','species'),(1348227,35719,'Thielavia sp. 1OF43-1','species'),(1348228,119947,'Ulocladium sp. 1LA34-2','species'),(1348229,45301,'Lewia sp. 1LA26-4','species'),(1348230,159075,'Acremonium sp. 2NVQB13-3','species'),(1348231,311780,'Paecilomyces sp. 2NV35-2','species'),(1348232,265084,'Preussia sp. 1LA42-1','species'),(1348233,265084,'Preussia sp. 2OF38-1','species'),(1348234,5106,'Verticillium sp. 2NV35-3','species'),(1348235,1293609,'Candidatus Similichlamydia','genus'),(1348236,1348235,'Candidatus Similichlamydia latridicola','species'),(1348237,504,'Kingella kingae KK238','no rank'),(1348238,504,'Kingella kingae KK93','no rank'),(1348239,504,'Kingella kingae KK97','no rank'),(1348240,504,'Kingella kingae KK189','no rank'),(1348241,504,'Kingella kingae KK158','no rank'),(1348242,504,'Kingella kingae KK260','no rank'),(1348243,504,'Kingella kingae KK98','no rank'),(1348244,504,'Kingella kingae KK245','no rank'),(1348245,221065,'Kordia jejudonensis','species'),(1348246,150257,'Amblyeleotris sp. SOK-2013','species'),(1348247,166742,'Ctenogobiops sp. SOK-2013','species'),(1348248,1204360,'Siansivirga sp. JHH-2','species'),(1348249,2172,'Methanobrevibacter boviskoreani','species'),(1348250,82978,'Budvicia sp. S1-5','species'),(1348251,61432,'Flavobacteriaceae bacterium S1-3','species'),(1348252,1386,'Bacillus sp. MUSC163','species'),(1348253,33882,'Microbacterium mangrovi','species'),(1348254,1988,'Actinomadura sp. EGI 80046','species'),(1348255,1988,'Actinomadura sp. EGI 80170','species'),(1348256,33877,'Agromyces sp. EGI 80121','species'),(1348257,33877,'Agromyces sp. EGI 80145','species'),(1348258,1813,'Amycolatopsis sp. EGI 80035','species'),(1348259,1813,'Amycolatopsis sp. EGI 80078','species'),(1348260,1663,'Arthrobacter sp. EGI 80075','species'),(1348261,1663,'Arthrobacter sp. EGI 80110','species'),(1348262,38501,'Blastococcus sp. EGI 80177','species'),(1348263,169133,'Citrococcus sp. EGI 80186','species'),(1348264,37914,'Dietzia sp. EGI 80187','species'),(1348265,254250,'Isoptericola sp. EGI 80313','species'),(1348266,281472,'Jiangella sp. EGI 80088','species'),(1348267,57493,'Kocuria sp. EGI 80149','species'),(1348268,57493,'Kocuria sp. EGI 80212','species'),(1348269,33882,'Microbacterium sp. EGI 80043','species'),(1348270,1873,'Micromonospora sp. EGI 80045','species'),(1348271,1873,'Micromonospora sp. EGI 80144','species'),(1348272,57494,'Nesterenkonia sp. EGI 80099','species'),(1348273,57494,'Nesterenkonia sp. EGI 80191','species'),(1348274,1817,'Nocardia sp. EGI 80018','species'),(1348275,83681,'Nonomuraea sp. EGI 80001','species'),(1348276,83681,'Nonomuraea sp. EGI 80083','species'),(1348277,44249,'Paenibacillus sp. EGI 80148','species'),(1348278,1827,'Rhodococcus sp. EGI 80071','species'),(1348279,1827,'Rhodococcus sp. EGI 80146','species'),(1348280,1835,'Saccharopolyspora sp. EGI 80160','species'),(1348281,2071,'Saccharothrix sp. EGI 80129','species'),(1348282,2071,'Saccharothrix sp. EGI 80154','species'),(1348283,1883,'Streptomyces sp. EGI 80047','species'),(1348284,1883,'Streptomyces sp. EGI 80050','species'),(1348285,84593,'Verrucosispora sp. EGI 80113','species'),(1348286,85043,'Williamsia sp. EGI 80171','species'),(1348290,85189,'Delosperma sp. SP-2013c','species'),(1348291,81743,'Dipcadi sp. Di336','species'),(1348292,82038,'Prospero hanburyi','species'),(1348293,165696,'Novosphingobium sp. JY503','species'),(1348294,67757,'Pasteurellaceae bacterium VRP20031220003','species'),(1348295,613,'Serratia sp. BRM21_BM-Tun','species'),(1348296,107273,'Eliurus sp. 2 JJS-2013','species'),(1348297,75735,'Starmerella sp. UFMG-PST-09','species'),(1348298,91718,'Campylomormyrus alces','species'),(1348299,91718,'Campylomormyrus mirus','species'),(1348300,91718,'Campylomormyrus phantasticus','species'),(1348301,91722,'Hippopotamyrus paugyi','species'),(1348302,42649,'Marcusenius schilthuisae','species'),(1348303,189290,'Meloidogyne sp. LGM 27','species'),(1348304,189290,'Meloidogyne sp. LGM 38','species'),(1348305,97940,'Stenotrophomonas sp. enrichment culture clone 01A','species'),(1348306,97940,'Stenotrophomonas sp. enrichment culture clone 01E','species'),(1348307,97940,'Stenotrophomonas sp. enrichment culture clone 03A','species'),(1348308,97940,'Stenotrophomonas sp. enrichment culture clone 05HX','species'),(1348309,97940,'Stenotrophomonas sp. enrichment culture clone 08D','species'),(1348310,114552,'Brevundimonas sp. enrichment culture clone 03C','species'),(1348311,114552,'Brevundimonas sp. enrichment culture clone 06F','species'),(1348312,114552,'Brevundimonas sp. enrichment culture clone 10H','species'),(1348313,290598,'Alicyclobacillus sp. enrichment culture clone 10G','species'),(1348314,462263,'Stegana sp. 1 HWC-2013','species'),(1348315,462263,'Stegana sp. 2 HWC-2013','species'),(1348316,462263,'Stegana sp. 3 HWC-2013','species'),(1348317,462263,'Stegana sp. 4 HWC-2013','species'),(1348318,244988,'Cambala','genus'),(1348319,1348318,'Cambala annulata','species'),(1348320,118459,'Cleidogona sp. MB-2013','species'),(1348321,245718,'Glomeridesmus sp. MB-2013','species'),(1348322,7551,'Lithobius sp. MB-2013','species'),(1348323,118507,'Pseudopolydesmus sp. MB-2013','species'),(1348324,118486,'Petaserpes','genus'),(1348325,1348324,'Petaserpes sp. MB-2013','species'),(1348326,245733,'Prostemmiulus','genus'),(1348327,1348326,'Prostemmiulus sp. MB-2013','species'),(1348328,319705,'Mycobacterium abscessus subsp. bolletii CRM-0019','no rank'),(1348329,6002,'Plagiopogon','genus'),(1348330,1348329,'Plagiopogon loricatus','species'),(1348331,2335,'Thermotoga sp. A7A','species'),(1348332,40332,'Prorodon ovum','species'),(1348333,28037,'Streptococcus mitis S022-V3-A4','no rank'),(1348334,118322,'Lyngbya aestuarii BL J','no rank'),(1348335,1280,'Staphylococcus aureus LCT-SA67','no rank'),(1348336,615,'Serratia marcescens LCT-SM166','no rank'),(1348337,615,'Serratia marcescens LCT-SM262','no rank'),(1348338,191389,'Leifsonia rubra CMS 76R','no rank'),(1348339,287,'Pseudomonas aeruginosa LCT-PA41','no rank'),(1348340,6001,'Plagiocampidae','family'),(1348341,1348340,'Plagiocampa','genus'),(1348342,1348341,'Plagiocampa sp. PHB09022602','species'),(1348343,457373,'Askenasia sp. LWW2010032604','species'),(1348344,305611,'Sarcophagidae sp. A ATN-2013','species'),(1348345,305611,'Sarcophagidae sp. B ATN-2013','species'),(1348346,305611,'Sarcophagidae sp. C ATN-2013','species'),(1348347,43916,'Kellymyia','genus'),(1348348,1348347,'Kellymyia californica','species'),(1348349,145605,'Oxychilus atlanticus','species'),(1348350,7106,'Spodoptera sp. ANB-2013','species'),(1348351,1348383,'Phlebotomus major complex sp. 1 OEK-2013','species'),(1348352,1348383,'Phlebotomus major complex sp. 10 OEK-2013','species'),(1348353,1348383,'Phlebotomus major complex sp. 11 OEK-2013','species'),(1348354,1348383,'Phlebotomus major complex sp. 12 OEK-2013','species'),(1348355,1348383,'Phlebotomus major complex sp. 13 OEK-2013','species'),(1348356,1348383,'Phlebotomus major complex sp. 14 OEK-2013','species'),(1348357,1348383,'Phlebotomus major complex sp. 15 OEK-2013','species'),(1348358,1348383,'Phlebotomus major complex sp. 16 OEK-2013','species'),(1348359,1348383,'Phlebotomus major complex sp. 17 OEK-2013','species'),(1348360,1348383,'Phlebotomus major complex sp. 18 OEK-2013','species'),(1348361,1348383,'Phlebotomus major complex sp. 19 OEK-2013','species'),(1348362,1348383,'Phlebotomus major complex sp. 2 OEK-2013','species'),(1348363,1348383,'Phlebotomus major complex sp. 20 OEK-2013','species'),(1348364,1348383,'Phlebotomus major complex sp. 21 OEK-2013','species'),(1348365,1348383,'Phlebotomus major complex sp. 22 OEK-2013','species'),(1348366,1348383,'Phlebotomus major complex sp. 23 OEK-2013','species'),(1348367,1348383,'Phlebotomus major complex sp. 24 OEK-2013','species'),(1348368,1348383,'Phlebotomus major complex sp. 25 OEK-2013','species'),(1348369,1348383,'Phlebotomus major complex sp. 26 OEK-2013','species'),(1348370,1348383,'Phlebotomus major complex sp. 27 OEK-2013','species'),(1348371,1348383,'Phlebotomus major complex sp. 28 OEK-2013','species'),(1348372,1348383,'Phlebotomus major complex sp. 29 OEK-2013','species'),(1348373,1348383,'Phlebotomus major complex sp. 3 OEK-2013','species'),(1348374,1348383,'Phlebotomus major complex sp. 30 OEK-2013','species'),(1348375,1348383,'Phlebotomus major complex sp. 31 OEK-2013','species'),(1348376,1348383,'Phlebotomus major complex sp. 32 OEK-2013','species'),(1348377,1348383,'Phlebotomus major complex sp. 4 OEK-2013','species'),(1348378,1348383,'Phlebotomus major complex sp. 5 OEK-2013','species'),(1348379,1348383,'Phlebotomus major complex sp. 6 OEK-2013','species'),(1348380,1348383,'Phlebotomus major complex sp. 7 OEK-2013','species'),(1348381,1348383,'Phlebotomus major complex sp. 8 OEK-2013','species'),(1348382,1348383,'Phlebotomus major complex sp. 9 OEK-2013','species'),(1348383,59268,'Phlebotomus major complex','no rank'),(1348384,101358,'Rotavirus H','species'),(1348385,35099,'Cyclidium varibonneti','species'),(1348386,35098,'Cristigera','genus'),(1348387,1348386,'Cristigera pleuronemoides','species'),(1348388,35098,'Protocyclidium','genus'),(1348389,1348388,'Protocyclidium citrullus','species'),(1348390,1348388,'Protocyclidium sinica','species'),(1348391,6002,'Pinacocoleps','genus'),(1348392,1348391,'Pinacocoleps tesselatus','species'),(1348393,53246,'Pseudoalteromonas sp. H105','species'),(1348394,53246,'Pseudoalteromonas sp. H100','species'),(1348395,53246,'Pseudoalteromonas sp. H71','species'),(1348396,12333,'Pseudoalteromonas phage PSA-HS1','species'),(1348397,12333,'Pseudoalteromonas phage PSA-HP1','species'),(1348398,12333,'Pseudoalteromonas phage PSA-HS6','species'),(1348399,12333,'Pseudoalteromonas phage PSA-HS2','species'),(1348400,12333,'Pseudoalteromonas phage PSA-HM1','species'),(1348401,12333,'Pseudoalteromonas phage PSA-HS5','species'),(1348402,12333,'Pseudoalteromonas phage PSA-HS9','species'),(1348404,717072,'Coeloperix sleighi','species'),(1348405,238904,'Dysteria compressa','species'),(1348406,238904,'Dysteria cristata','species'),(1348407,238904,'Dysteria lanceolata','species'),(1348408,1170555,'Pseudochilodonopsis mutabilis','species'),(1348409,1170555,'Pseudochilodonopsis sp. 1 WS-2013','species'),(1348410,1170555,'Pseudochilodonopsis sp. 2 WS-2013','species'),(1348411,1170555,'Pseudochilodonopsis sp. 3 WS-2013','species'),(1348412,238903,'Agnathodysteria','genus'),(1348413,1348412,'Agnathodysteria littoralis','species'),(1348414,247151,'Brooklynella','genus'),(1348415,1348414,'Brooklynella sinensis','species'),(1348416,238903,'Spirodysteria','genus'),(1348417,1348416,'Spirodysteria kahli','species'),(1348418,46216,'Ablabesmyia americana','species'),(1348419,288858,'Cladotanytarsus amandus','species'),(1348420,153373,'Cricotopus obnixus','species'),(1348421,153373,'Cricotopus tibialis','species'),(1348422,82133,'Paratanytarsus laccophilus','species'),(1348423,288848,'Psectrocladius psilopterus','species'),(1348424,288802,'Tanytarsus bathophilus','species'),(1348426,280168,'Dasycorixa','genus'),(1348427,1348426,'Dasycorixa rawsoni','species'),(1348428,1386,'Bacillus sp. R23','species'),(1348429,1502725,'Effusibacillus lacus','species'),(1348434,662,'Vibrio sp. RS28','species'),(1348435,1269,'Micrococcus sp. RP15','species'),(1348436,507,'Alcaligenes sp. RP16','species'),(1348437,13687,'Sphingomonas sp. RP18','species'),(1348438,1350,'Enterococcus sp. HP6','species'),(1348439,35303,'Niakha virus','species'),(1348440,544,'Citrobacter sp. HP7','species'),(1348441,1350483,'Picobirnavirus cow/tottori7944/Jap/2013','no rank'),(1348442,40317,'Trypanosoma sp. Coma1','species'),(1348443,40317,'Trypanosoma sp. Coma2','species'),(1348444,40317,'Trypanosoma sp. Coma3','species'),(1348445,40317,'Trypanosoma sp. Coma4','species'),(1348446,40317,'Trypanosoma sp. Coma5','species'),(1348447,40317,'Trypanosoma sp. Coma6','species'),(1348448,40317,'Trypanosoma sp. Coma7','species'),(1348449,237,'Flavobacterium sp. IR42','species'),(1348451,1883,'Streptomyces sp. AF1','species'),(1348452,1386,'Bacillus sp. MRSE2','species'),(1348453,1386,'Bacillus sp. ZTE1','species'),(1348454,547,'Enterobacter sp. TYCF3','species'),(1348455,1350,'Enterococcus sp. KFF11','species'),(1348456,1350,'Enterococcus sp. KFF8','species'),(1348457,1350,'Enterococcus sp. KFG3','species'),(1348458,1350,'Enterococcus sp. TYCF2','species'),(1348459,1279,'Staphylococcus sp. EllikeE4','species'),(1348460,1279,'Staphylococcus sp. EllikeE5','species'),(1348461,1279,'Staphylococcus sp. MRSE4','species'),(1348462,1279,'Staphylococcus sp. MRSE5','species'),(1348463,1279,'Staphylococcus sp. MRSH5','species'),(1348464,1386,'Bacillus sp. PG_11','species'),(1348465,1386,'Bacillus sp. PG_12','species'),(1348466,286,'Pseudomonas sp. PG_01','species'),(1348467,458839,'Actinotalea sp. EBR-4-2','species'),(1348468,28209,'Chelatococcus caeni','species'),(1348469,1854,'Frankia sp. PB158','species'),(1348470,2723,'Hirschia sp. DRW22-8','species'),(1348471,89966,'Hymenobacter ruber','species'),(1348472,305976,'Pusillimonas sp. EBR-8-1','species'),(1348473,2239,'Halobacterium sp. PP2','species'),(1348474,1763,'Mycobacterium sp. VBBAN1','species'),(1348476,796822,'Bisboeckelera microcephala','species'),(1348479,25921,'Ludovia lancifolia','species'),(1348480,198794,'Vismia latifolia','species'),(1348481,141757,'Phyllostegia haliakalae','species'),(1348482,53171,'Stachys ajugoides','species'),(1348483,53171,'Stachys biflora','species'),(1348484,53171,'Stachys bogotensis','species'),(1348485,53171,'Stachys bridgesii','species'),(1348486,53171,'Stachys cordata','species'),(1348487,53171,'Stachys corsica','species'),(1348488,53171,'Stachys elliptica','species'),(1348489,53171,'Stachys gilliesii','species'),(1348490,53171,'Stachys hamata','species'),(1348491,53171,'Stachys herrerae','species'),(1348492,53171,'Stachys hispida','species'),(1348493,53171,'Stachys inflata','species'),(1348494,53171,'Stachys kouyangensis','species'),(1348495,53171,'Stachys lamioides','species'),(1348496,53171,'Stachys macraei','species'),(1348497,53171,'Stachys mexicana','species'),(1348498,53171,'Stachys sericea','species'),(1348499,53171,'Stachys strictiflora','species'),(1348500,742914,'Cyclovirus VN','species'),(1348501,561,'Escherichia sp. NII','species'),(1348502,102793,'Influenza A virus (A/Viet Nam/CM32/2011(H5N1))','no rank'),(1348504,114727,'Influenza A virus (A/giant panda/Ya\'an/01/2009(H1N1))','no rank'),(1348505,186824,'Polycladomyces','genus'),(1348506,85623,'\'Amplicephalus curtulus\' X-disease phytoplasma','species'),(1348507,119210,'Influenza A virus (A/swine/Henan/1/2010(H3N2))','no rank'),(1348508,203557,'Roseimicrobium','genus'),(1348509,434,'Acetobacter sp. IARI-DV-28','species'),(1348510,469,'Acinetobacter sp. IARI-IIWP-1','species'),(1348511,469,'Acinetobacter sp. IARI-JR-76','species'),(1348512,642,'Aeromonas sp. IARI-DV-34','species'),(1348513,507,'Alcaligenes sp. IARI-NIAW1-8','species'),(1348514,407217,'Aquitalea sp. IARI-JR-52','species'),(1348515,1663,'Arthrobacter sp. IARI-BHI-22','species'),(1348516,1663,'Arthrobacter sp. IARI-DV-87','species'),(1348517,1663,'Arthrobacter sp. IARI-NIAW1-4','species'),(1348518,352,'Azotobacter sp. IARI-BHD-23','species'),(1348519,1386,'Bacillus sp. IARI-HHS2-45','species'),(1348520,1386,'Bacillus sp. IARI-JR-37','species'),(1348521,55080,'Brevibacillus sp. IARI-JR-54','species'),(1348522,41275,'Brevundimonas sp. IARI-DV-20','species'),(1348523,80865,'Delftia sp. IARI-IIWP-31','species'),(1348524,80865,'Delftia sp. IARI-NIAW1-31','species'),(1348525,547,'Enterobacter sp. IARI-HHS2-44','species'),(1348526,33986,'Exiguobacterium sp. IARI-BHD-16','species'),(1348527,33986,'Exiguobacterium sp. IARI-HHS2-48','species'),(1348528,237,'Flavobacterium sp. IARI-ABR-25','species'),(1348529,237,'Flavobacterium sp. IARI-DV-49','species'),(1348530,237,'Flavobacterium sp. IARI-THD-25','species'),(1348531,570,'Klebsiella sp. IARI-HHS2-58','species'),(1348532,570,'Klebsiella sp. IARI-M-1','species'),(1348533,57493,'Kocuria sp. IARI-IHD-9','species'),(1348534,57493,'Kocuria sp. IARI-JR-83','species'),(1348535,400634,'Lysinibacillus sp. IARI-JR-35','species'),(1348536,400634,'Lysinibacillus sp. IARI-M-2','species'),(1348537,407,'Methylobacterium sp. IARI-BHD-17','species'),(1348538,407,'Methylobacterium sp. IARI-DHD-51','species'),(1348539,33882,'Microbacterium sp. IARI-DV-92','species'),(1348540,33882,'Microbacterium sp. IARI-JR-80','species'),(1348541,1269,'Micrococcus sp. IARI-IIWP-20','species'),(1348542,44249,'Paenibacillus sp. IARI-JR-73','species'),(1348543,53335,'Pantoea sp. IARI-DV-65','species'),(1348544,162291,'Planomicrobium sp. IARI-THW-15','species'),(1348545,586,'Providencia sp. IARI-HHS1-3','species'),(1348547,286,'Pseudomonas sp. IARI-DHD-28','species'),(1348548,286,'Pseudomonas sp. IARI-DV-45','species'),(1348549,286,'Pseudomonas sp. IARI-JR-56','species'),(1348550,613,'Serratia sp. IARI-DV-1','species'),(1348551,28453,'Sphingobacterium sp. IARI-ABL-47','species'),(1348552,28453,'Sphingobacterium sp. IARI-ABR-27','species'),(1348553,28453,'Sphingobacterium sp. IARI-DHD-23','species'),(1348554,1569,'Sporosarcina sp. IARI-DHD-39','species'),(1348555,1279,'Staphylococcus sp. IARI-DV-62','species'),(1348556,1279,'Staphylococcus sp. IARI-JR-43','species'),(1348557,40323,'Stenotrophomonas sp. IARI-DHD-12','species'),(1348558,40323,'Stenotrophomonas sp. IARI-HHS2-27','species'),(1348559,40323,'Stenotrophomonas sp. IARI-IIWP-34','species'),(1348560,40323,'Stenotrophomonas sp. IARI-JR-74','species'),(1348561,338,'Xanthomonas sp. IARI-DHD-2','species'),(1348562,59201,'Salmonella enterica subsp. enterica serovar Namur','no rank'),(1348563,1348562,'Salmonella enterica subsp. enterica serovar Namur str. 05-2929','no rank'),(1348564,287,'Pseudomonas aeruginosa LCT-PA220','no rank'),(1348566,33986,'Exiguobacterium sp. BAB-2693','species'),(1348567,33986,'Exiguobacterium sp. BAB-2694','species'),(1348569,167971,'Enterococcus sp. enrichment culture clone D12','species'),(1348570,167971,'Enterococcus sp. enrichment culture clone D14','species'),(1348571,83426,'Streptococcus sp. enrichment culture clone D3','species'),(1348572,83426,'Streptococcus sp. enrichment culture clone H2-2','species'),(1348573,83426,'Streptococcus sp. enrichment culture clone HB','species'),(1348574,83426,'Streptococcus sp. enrichment culture clone Y2-1','species'),(1348575,169969,'Brevibacillus sp. enrichment culture clone Y3-6','species'),(1348576,339810,'Eucampsipoda sundaica','species'),(1348578,1402,'Bacillus licheniformis S 16','no rank'),(1348579,36994,'Dolichopoda pusilla','species'),(1348580,36994,'Dolichopoda sutini','species'),(1348582,76594,'Cellulophaga baltica 4','no rank'),(1348583,76594,'Cellulophaga baltica 13','no rank'),(1348584,76594,'Cellulophaga baltica 18','no rank'),(1348585,76594,'Cellulophaga baltica NN016038','no rank'),(1348586,444405,'Andrena lonicerae','species'),(1348587,205285,'Andrena hebes','species'),(1348588,205272,'Andrena kerriae','species'),(1348589,205272,'Andrena nippon','species'),(1348590,205281,'Andrena watasei','species'),(1348591,205272,'Andrena opacifovea','species'),(1348592,205261,'Andrena ishiharai','species'),(1348594,27320,'Metschnikowia aff. fructicola XTSC-2','species'),(1348595,1348482,'Stachys ajugoides var. rigida','varietas'),(1348596,193341,'Stachys pilosa var. pilosa','varietas'),(1348597,587681,'Stachys riederi var. riederi','varietas'),(1348598,50638,'Odynerus','genus'),(1348599,1348598,'Odynerus spinipes','species'),(1348600,392958,'Chiloglanis brevibarbis','species'),(1348602,392958,'Chiloglanis deckenii','species'),(1348603,392958,'Chiloglanis micropogon','species'),(1348605,392958,'Chiloglanis somereni','species'),(1348607,392958,'Chiloglanis sp. \'Chanler\'s Falls\'','species'),(1348608,392958,'Chiloglanis sp. \'Kerio\'','species'),(1348610,74734,'Rhyacodrilus sp. SM-2013','species'),(1348611,1185407,'Vallitalea','genus'),(1348612,308926,'Diversispora epigaea','species'),(1348613,1348611,'Vallitalea pronyensis','species'),(1348614,940663,'Racocetra castanea','species'),(1348615,940661,'Cetraspora nodosa','species'),(1348616,756610,'Dentiscutata erythropus','species'),(1348617,4875,'Glomus sp. MES-190','species'),(1348618,144537,'Paraglomus sp. HS-2013','species'),(1348619,4875,'Glomus cf. diaphanum HS-2013','species'),(1348620,1117308,'Funneliformis sp. HS-2013','species'),(1348621,940663,'Racocetra cf. weresubiae HS-2013','species'),(1348622,1150878,'Sclerocystis cf. pubescens HS-2013','species'),(1348623,1404,'Bacillus megaterium NBRC 15308 = ATCC 14581','no rank'),(1348624,1467,'Bacillus lentus NBRC 16444','no rank'),(1348625,86664,'Bacillus flexus NBRC 15715','no rank'),(1348626,1397,'Bacillus circulans NBRC 13626','no rank'),(1348627,1455,'Bacillus badius NBRC 15713','no rank'),(1348628,1458,'Bacillus fastidiosus NBRC 101226','no rank'),(1348629,519977,'Bacillus korlensis NBRC 107688','no rank'),(1348630,220688,'Bacillus soli NBRC 102451','no rank'),(1348632,1365,'Lactococcus plantarum NBRC 100936','no rank'),(1348633,1366,'Lactococcus raffinolactis NBRC 100932','no rank'),(1348634,162426,'Microbacterium hominis NBRC 15708','no rank'),(1348635,685,'Vibrio diazotrophicus NBRC 103148','no rank'),(1348637,53440,'Nocardiopsis listeri NBRC 13360','no rank'),(1348638,109329,'Nocardiopsis trehalosi NBRC 14201','no rank'),(1348639,68251,'Streptomyces paraguayensis NBRC 13463','no rank'),(1348642,380642,'Nidula candida','species'),(1348643,353541,'Hyphodiscus sp. UBCF23770','species'),(1348644,34444,'Lactarius olivaceoumbrinus','species'),(1348645,466867,'Kamimuria','genus'),(1348646,1348645,'Kamimuria wangi','species'),(1348647,51006,'Hygrocybe sp. UBCF20359','species'),(1348648,5339,'Echinoderma','genus'),(1348649,1348648,'Echinoderma asperum','species'),(1348650,6288,'Haemonchus sp. OKR-2013','species'),(1348651,1487592,'Xerocomellus','genus'),(1348652,1348651,'Xerocomellus zelleri','species'),(1348653,632217,'Agathidini gen. sp. 4 SACS-2013','species'),(1348654,86668,'Bacillus niacini NBRC 15566','no rank'),(1348655,1359,'Lactococcus lactis subsp. cremoris NBRC 100676','no rank'),(1348656,203404,'Lactococcus lactis subsp. hordniae NBRC 100931','no rank'),(1348657,76113,'Thauera terpenica 58Eu','no rank'),(1348659,573,'Klebsiella pneumoniae CGMCC 1.1736','no rank'),(1348660,82996,'Serratia plymuthica S13','no rank'),(1348661,28037,'Streptococcus mitis S022-V7-A3','no rank'),(1348662,42817,'Corynebacterium argentoratense DSM 44202','no rank'),(1348663,81942,'Kitasatospora cheerisanensis KCTC 2395','no rank'),(1348664,703410,'Acuclavella shoshone','species'),(1348665,703410,'Acuclavella leonardi','species'),(1348666,703410,'Acuclavella makah','species'),(1348667,703410,'Acuclavella sheari','species'),(1348668,43280,'Ischyropsalis nodifera','species'),(1348669,664854,'Binema mirzaia','species'),(1348670,664858,'Cameronia nisari','species'),(1348671,664851,'Mirzaiella','genus'),(1348672,1348671,'Mirzaiella meerutensis','species'),(1348677,16404,'Cyphia comptonii','species'),(1348678,16404,'Cyphia volubilis','species'),(1348679,4382,'Lobelia comosa','species'),(1348680,4382,'Lobelia jasionoides','species'),(1348681,284228,'Merciera azurea','species'),(1348682,284228,'Merciera eckloniana','species'),(1348683,284228,'Merciera leptoloba','species'),(1348684,380125,'Microcodon hispidulus','species'),(1348685,380125,'Microcodon sp. 1 JMP-2013','species'),(1348686,380125,'Microcodon sp. 2 JMP-2013','species'),(1348687,284230,'Prismatocarpus brevilobus','species'),(1348688,284230,'Prismatocarpus campanuloides','species'),(1348689,284230,'Prismatocarpus crispus','species'),(1348690,284230,'Prismatocarpus nitidus','species'),(1348691,284230,'Prismatocarpus sp. JMP-2013','species'),(1348692,239470,'Roella arenaria','species'),(1348693,239470,'Roella cuspidata','species'),(1348694,239470,'Roella incurva','species'),(1348695,239470,'Roella muscosa','species'),(1348696,239470,'Roella prostrata','species'),(1348697,239470,'Roella psammophila','species'),(1348698,239470,'Roella secunda','species'),(1348699,239470,'Roella sp. JMP-2013','species'),(1348700,239470,'Roella spicata','species'),(1348701,239470,'Roella squarrosa','species'),(1348702,239470,'Roella triflora','species'),(1348703,519301,'Theilera robusta','species'),(1348704,378895,'Treichelia dodii','species'),(1348705,378895,'Treichelia longibracteata','species'),(1348706,239476,'Wahlenbergia appressifolia','species'),(1348707,239476,'Wahlenbergia buseriana','species'),(1348708,239476,'Wahlenbergia huttonii','species'),(1348709,239476,'Wahlenbergia juncea','species'),(1348710,239476,'Wahlenbergia lobulata','species'),(1348711,239476,'Wahlenbergia nodosa','species'),(1348712,239476,'Wahlenbergia pilosa','species'),(1348713,239476,'Wahlenbergia polytrichifolia','species'),(1348714,239476,'Wahlenbergia ramulosa','species'),(1348715,239476,'Wahlenbergia rubioides','species'),(1348716,239476,'Wahlenbergia squamifolia','species'),(1348717,239476,'Wahlenbergia stellarioides','species'),(1348718,239476,'Wahlenbergia suffruticosa','species'),(1348719,239476,'Wahlenbergia thunbergii','species'),(1348720,239476,'Wahlenbergia unidentata','species'),(1348721,43174,'Pedicularis aloensis','species'),(1348722,43174,'Pedicularis angustilabris','species'),(1348723,43174,'Pedicularis cernua','species'),(1348724,43174,'Pedicularis confluens','species'),(1348725,43174,'Pedicularis cryptantha','species'),(1348726,43174,'Pedicularis cyclorhyncha','species'),(1348728,43174,'Pedicularis dolichantha','species'),(1348729,43174,'Pedicularis dolichorrhiza','species'),(1348730,43174,'Pedicularis elata','species'),(1348731,43174,'Pedicularis flaccida','species'),(1348732,43174,'Pedicularis gracilicaulis','species'),(1348733,43174,'Pedicularis gracilituba','species'),(1348734,43174,'Pedicularis gyirongensis','species'),(1348735,43174,'Pedicularis henryi','species'),(1348736,43174,'Pedicularis kangtingensis','species'),(1348737,43174,'Pedicularis legendrei','species'),(1348738,43174,'Pedicularis leptosiphon','species'),(1348739,43174,'Pedicularis macilenta','species'),(1348740,43174,'Pedicularis micrantha','species'),(1348741,43174,'Pedicularis muscicola','species'),(1348742,43174,'Pedicularis nasturtiifolia','species'),(1348743,43174,'Pedicularis obliquigaleata','species'),(1348744,43174,'Pedicularis pentagona','species'),(1348745,43174,'Pedicularis petelotii','species'),(1348746,43174,'Pedicularis pygmaea','species'),(1348747,43174,'Pedicularis ramosissima','species'),(1348748,43174,'Pedicularis rhynchotricha','species'),(1348749,43174,'Pedicularis salicifolia','species'),(1348750,43174,'Pedicularis sp. ser74','species'),(1348751,43174,'Pedicularis stenocorys','species'),(1348752,43174,'Pedicularis striata','species'),(1348753,43174,'Pedicularis tahaiensis','species'),(1348754,43174,'Pedicularis tenacifolia','species'),(1348755,43174,'Pedicularis tomentosa','species'),(1348756,43174,'Pedicularis transmorrisonensis','species'),(1348757,43174,'Pedicularis triangularidens','species'),(1348758,43174,'Pedicularis trichomata','species'),(1348759,43174,'Pedicularis veronicifolia','species'),(1348760,2955,'Gymnodinium inusitatum','species'),(1348761,247501,'Parachlorella sp. pgu003','species'),(1348762,194226,'Stachys rigida subsp. quercetorum','subspecies'),(1348763,194226,'Stachys rigida subsp. rigida','subspecies'),(1348764,114727,'Influenza A virus (A/Sao Paulo/19279/2013(H1N1))','no rank'),(1348765,334201,'Hipposideros pomona gentilis','subspecies'),(1348766,29189,'Ammonia sp. ammo02','species'),(1348767,65591,'Collozoum sp. coll03','species'),(1348768,1329071,'Nonionellina sp. noni40','species'),(1348769,1883,'Streptomyces sp. NEAU-ym35','species'),(1348770,469,'Acinetobacter sp. PSPT33','species'),(1348771,31988,'Aminobacter sp. PQ-10','species'),(1348772,1041,'Erythrobacter sp. PQ-6','species'),(1348773,379,'Rhizobium sp. PQ-8','species'),(1348774,13687,'Sphingomonas sp. PQ-2','species'),(1348775,13687,'Sphingomonas sp. PQ-4','species'),(1348776,1773,'Mycobacterium tuberculosis 43-16836','no rank'),(1348777,373097,'Gambierdiscus cf. yasumotoi Suda-2013','species'),(1348778,94253,'Cytophagaceae bacterium MCCP1','species'),(1348779,94253,'Cytophagaceae bacterium MCCP2','species'),(1348780,38196,'Polystachya sp. MG-2013','species'),(1348781,194545,'Prunus lusitanica var. lusitanica','varietas'),(1348782,83426,'Streptococcus sp. enrichment culture clone H2-3','species'),(1348783,1883,'Streptomyces sp. RTD10','species'),(1348784,1883,'Streptomyces sp. RTD5','species'),(1348785,1883,'Streptomyces sp. RTD7','species'),(1348786,286,'Pseudomonas sp. PVG2','species'),(1348787,286,'Pseudomonas sp. PVG6','species'),(1348788,286,'Pseudomonas sp. PVG8','species'),(1348789,36866,'Enterobacteriaceae bacterium SBE74','species'),(1348791,238201,'Enterobacter sp. enrichment culture clone 184','species'),(1348792,62104,'Pseudomonas sp. enrichment culture clone 360','species'),(1348793,62104,'Pseudomonas sp. enrichment culture clone 5C','species'),(1348794,62104,'Pseudomonas sp. enrichment culture clone 8','species'),(1348795,134345,'Citrobacter sp. enrichment culture clone 227','species'),(1348796,89277,'Lactococcus sp. enrichment culture clone 230','species'),(1348797,85625,'\'Fraxinus sogdiana\' witches\'-broom phytoplasma','species'),(1348798,410657,'terrestrial metagenome','species'),(1348799,1781,'Mycobacterium marinum ATCC BAA-535','no rank'),(1348800,299566,'Adhaeribacter sp. P1','species'),(1348801,642,'Aeromonas sp. PLB035','species'),(1348802,1663,'Arthrobacter sp. PLB053','species'),(1348803,57493,'Kocuria sp. PLB131','species'),(1348804,162291,'Planomicrobium sp. PLB027','species'),(1348805,43676,'Promicromonospora sp. PLB036','species'),(1348806,57493,'Kocuria sp. PLB038','species'),(1348807,1827,'Rhodococcus sp. PL015','species'),(1348808,1060,'Rhodobacter sp. PL016','species'),(1348809,46913,'Devosia sp. PL021','species'),(1348810,1386,'Bacillus sp. PLB007','species'),(1348811,57493,'Kocuria sp. PLB024','species'),(1348812,45667,'Halobacillus sp. PLB028','species'),(1348813,1386,'Bacillus sp. PLB046','species'),(1348814,41275,'Brevundimonas sp. PLB130','species'),(1348815,37914,'Dietzia sp. PLB123','species'),(1348816,1883,'Streptomyces sp. PLB091','species'),(1348817,135575,'Idiomarina sp. PL006','species'),(1348818,46352,'Agrococcus sp. PLB099','species'),(1348819,75,'Caulobacter sp. PLB117','species'),(1348820,33882,'Microbacterium sp. PLB120','species'),(1348821,1386,'Bacillus sp. PLB013','species'),(1348822,1827,'Rhodococcus sp. PLB110','species'),(1348823,46352,'Agrococcus sp. PLB098','species'),(1348824,53457,'Janibacter sp. PLB188','species'),(1348825,1279,'Staphylococcus sp. PLB021','species'),(1348826,2013,'Nocardiopsis sp. PLB022','species'),(1348827,1386,'Bacillus sp. PLB055','species'),(1348828,2053,'Gordonia sp. PLB126','species'),(1348829,1269,'Micrococcus sp. PLB100','species'),(1348830,162291,'Planomicrobium sp. PLB026','species'),(1348831,46352,'Agrococcus sp. PLB102','species'),(1348832,1827,'Rhodococcus sp. PL009','species'),(1348833,1269,'Micrococcus sp. PLB031','species'),(1348834,1827,'Rhodococcus sp. PLB072','species'),(1348835,1279,'Staphylococcus sp. PLB020','species'),(1348836,1386,'Bacillus sp. PLB009','species'),(1348837,1269,'Micrococcus sp. PLB011','species'),(1348838,1386,'Bacillus sp. PLB016','species'),(1348839,286,'Pseudomonas sp. NS2','species'),(1348840,53457,'Janibacter sp. PLB119','species'),(1348841,497,'Psychrobacter sp. NS3','species'),(1348842,37914,'Dietzia sp. PLB078','species'),(1348843,245186,'Loktanella sp. PL004','species'),(1348844,57493,'Kocuria sp. PLB041','species'),(1348845,1663,'Arthrobacter sp. PLB070','species'),(1348846,1386,'Bacillus sp. PLB076','species'),(1348847,286,'Pseudomonas sp. PLB125','species'),(1348848,1386,'Bacillus sp. PLB018','species'),(1348849,1827,'Rhodococcus sp. PLB103','species'),(1348850,33882,'Microbacterium sp. PLB049','species'),(1348851,1663,'Arthrobacter sp. PLB064','species'),(1348852,1546255,'Mumia flava','species'),(1348853,165696,'Novosphingobium malaysiense','species'),(1348854,48479,'uncultured bacterium EB1','species'),(1348855,48479,'uncultured bacterium EB2','species'),(1348856,48479,'uncultured bacterium EB3','species'),(1348857,48479,'uncultured bacterium EB4','species'),(1348858,48479,'uncultured bacterium EB5','species'),(1348859,352926,'Bovine astrovirus NeuroS1','species'),(1348860,49928,'bacterium HYX-A1','species'),(1348861,49928,'bacterium HYX-A10','species'),(1348862,49928,'bacterium HYX-A2','species'),(1348863,49928,'bacterium HYX-A3','species'),(1348864,49928,'bacterium HYX-L2','species'),(1348865,49928,'bacterium HYX-L4','species'),(1348866,49928,'bacterium HYX-L5','species'),(1348867,49928,'bacterium HYX-L6','species'),(1348868,882520,'Tetratrichomonas sp. 1 PM-2013','species'),(1348869,254250,'Isoptericola sp. EGI 80007','species'),(1348870,2013,'Nocardiopsis sp. EGI 80023','species'),(1348871,2013,'Nocardiopsis sp. EGI 80060','species'),(1348872,563103,'Fizesereneia','genus'),(1348875,1348872,'Fizesereneia heimi','species'),(1348876,1348872,'Fizesereneia latisella','species'),(1348877,89725,'Thelohanellus caudatus','species'),(1348878,118614,'Rhizophagus diaphanum MUCL 43196','no rank'),(1348879,318829,'Magnaporthe oryzae B157','no rank'),(1348880,5073,'Penicillium sp. CDB39','species'),(1348881,5073,'Penicillium sp. CDB53','species'),(1348882,38880,'Botryococcus sp. SR-2013','species'),(1348883,114727,'Influenza A virus (A/India/Nag132467/2013(H1N1))','no rank'),(1348884,114727,'Influenza A virus (A/India/Nsk12388/2012(H1N1))','no rank'),(1348885,114727,'Influenza A virus (A/India/P1112874/2011(H1N1))','no rank'),(1348886,114727,'Influenza A virus (A/India/P1114854/2011(H1N1))','no rank'),(1348887,114727,'Influenza A virus (A/India/P121716/2012(H1N1))','no rank'),(1348888,114727,'Influenza A virus (A/India/P121717/2012(H1N1))','no rank'),(1348889,114727,'Influenza A virus (A/India/P121773/2012(H1N1))','no rank'),(1348890,114727,'Influenza A virus (A/India/P121778/2012(H1N1))','no rank'),(1348891,114727,'Influenza A virus (A/India/P121939/2012(H1N1))','no rank'),(1348892,114727,'Influenza A virus (A/India/P12946/2012(H1N1))','no rank'),(1348893,114727,'Influenza A virus (A/India/P131845/2013(H1N1))','no rank'),(1348894,114727,'Influenza A virus (A/India/P132194/2013(H1N1))','no rank'),(1348895,114727,'Influenza A virus (A/India/VD122268/2012(H1N1))','no rank'),(1348896,286,'Pseudomonas sp. UZ1','species'),(1348897,286,'Pseudomonas sp. UZ2','species'),(1348898,286,'Pseudomonas sp. UZ3','species'),(1348899,286,'Pseudomonas sp. UZ4','species'),(1348901,338,'Xanthomonas sp. K2','species'),(1348902,633513,'Ectomocoris cordiger','species'),(1348903,633513,'Ectomocoris quadriguttatus','species'),(1348904,633513,'Ectomocoris tibialis','species'),(1348905,181093,'Catamiarus','genus'),(1348906,1348905,'Catamiarus brevipennis','species'),(1348908,1404,'Bacillus megaterium MSP20.1','no rank'),(1348910,150483,'uncultured anaerobic ammonia-oxidizing bacterium','species'),(1348911,171551,'Coprobacter','genus'),(1348912,196896,'Pseudomonas phage PAK_P2','species'),(1348913,8080,'Poecilia thermalis','species'),(1348914,243630,'Mycosphaerellaceae sp. PC28','species'),(1348915,395866,'Arthopyreniaceae sp. 12230','species'),(1348916,112177,'Arthrinium sp. 12138','species'),(1348917,45426,'Ascomycota sp. 12239','species'),(1348918,45426,'Ascomycota sp. 12242','species'),(1348919,5052,'Aspergillus sp. 12101','species'),(1348920,5230,'Auricularia sp. 12198','species'),(1348921,5230,'Auricularia sp. 12204','species'),(1348922,110564,'Bionectria sp. 12201','species'),(1348923,764286,'Chaetosphaeriaceae sp. 12228','species'),(1348924,701153,'Chaetosphaeriales sp. 12226','species'),(1348925,701153,'Chaetosphaeriales sp. 12229','species'),(1348926,701153,'Chaetosphaeriales sp. 12231','species'),(1348927,701153,'Chaetosphaeriales sp. 12232','species'),(1348928,701153,'Chaetosphaeriales sp. 12233','species'),(1348929,701153,'Chaetosphaeriales sp. 12237','species'),(1348930,701153,'Chaetosphaeriales sp. 12238','species'),(1348931,5455,'Colletotrichum sp. 12111','species'),(1348932,877205,'Didymellaceae sp. 12103','species'),(1348933,877205,'Didymellaceae sp. 12104','species'),(1348934,97095,'Eutypa sp. 12123','species'),(1348935,97095,'Eutypa sp. 12124','species'),(1348936,97095,'Eutypa sp. 12127','species'),(1348937,97095,'Eutypa sp. 12128','species'),(1348938,97095,'Eutypa sp. 12132','species'),(1348939,97095,'Eutypa sp. 12134','species'),(1348940,97095,'Eutypa sp. 12136','species'),(1348941,97095,'Eutypa sp. 12137','species'),(1348942,97095,'Eutypa sp. 12192','species'),(1348943,97095,'Eutypa sp. 12196','species'),(1348944,140192,'Eutypella sp. 12126','species'),(1348945,140192,'Eutypella sp. 12129','species'),(1348946,140192,'Eutypella sp. 12133','species'),(1348947,140192,'Eutypella sp. 12200','species'),(1348948,5506,'Fusarium sp. 12109','species'),(1348949,5506,'Fusarium sp. 12119','species'),(1348950,5506,'Fusarium sp. 12130','species'),(1348951,5506,'Fusarium sp. 12131','species'),(1348952,5506,'Fusarium sp. 12191','species'),(1348953,5506,'Fusarium sp. 12197','species'),(1348954,5506,'Fusarium sp. 12203','species'),(1348955,5506,'Fusarium sp. 12208','species'),(1348956,5506,'Fusarium sp. 12218','species'),(1348957,5506,'Fusarium sp. 12234','species'),(1348958,34399,'Phomopsis sp. 12120','species'),(1348959,34399,'Phomopsis sp. 12121','species'),(1348960,92862,'Pleosporales sp. 12214','species'),(1348961,92862,'Pleosporales sp. 12215','species'),(1348962,92862,'Pleosporales sp. 12219','species'),(1348963,92862,'Pleosporales sp. 12220','species'),(1348964,92862,'Pleosporales sp. 12221','species'),(1348965,92862,'Pleosporales sp. 12223','species'),(1348966,89936,'Polyporales sp. 12122','species'),(1348967,66822,'Rhizopycnis sp. 12117','species'),(1348968,66822,'Rhizopycnis sp. 12194','species'),(1348969,66822,'Rhizopycnis sp. 12227','species'),(1348970,150498,'Sordariomycetes sp. 12224','species'),(1348971,45426,'Ascomycota sp. 12125','species'),(1348972,45426,'Ascomycota sp. 12222','species'),(1348973,1454,'Bacillus azotoformans MEV2011','no rank'),(1348974,238899,'Paracyrtophoron','genus'),(1348975,1348974,'Paracyrtophoron tropicum','species'),(1348976,314672,'Spongiobacter sp. GUDS984','species'),(1348978,1279,'Staphylococcus sp. GUDS943','species'),(1348979,1279,'Staphylococcus sp. GUDS986','species'),(1348989,96574,'Alteromonadaceae bacterium GUDS1097','species'),(1348990,96574,'Alteromonadaceae bacterium GUDS1114','species'),(1348991,96574,'Alteromonadaceae bacterium GUDS1118','species'),(1348992,96574,'Alteromonadaceae bacterium GUDS1125','species'),(1348993,96574,'Alteromonadaceae bacterium GUDS1131','species'),(1348994,96574,'Alteromonadaceae bacterium GUDS1140','species'),(1348995,96574,'Alteromonadaceae bacterium GUDS1187','species'),(1348996,96574,'Alteromonadaceae bacterium GUDS1192','species'),(1348997,96574,'Alteromonadaceae bacterium GUDS1212','species'),(1348998,96574,'Alteromonadaceae bacterium GUDS1222','species'),(1348999,96574,'Alteromonadaceae bacterium GUDS1228','species'),(1349000,96574,'Alteromonadaceae bacterium GUDS1232','species'),(1349001,96574,'Alteromonadaceae bacterium GUDS1250','species'),(1349002,96574,'Alteromonadaceae bacterium GUDS1253','species'),(1349003,96574,'Alteromonadaceae bacterium GUDS1277','species'),(1349004,96574,'Alteromonadaceae bacterium GUDS1279','species'),(1349005,96574,'Alteromonadaceae bacterium GUDS1290','species'),(1349006,96574,'Alteromonadaceae bacterium GUDS1292','species'),(1349007,96574,'Alteromonadaceae bacterium GUDS1302','species'),(1349008,96574,'Alteromonadaceae bacterium GUDS1304','species'),(1349009,96574,'Alteromonadaceae bacterium GUDS1317','species'),(1349010,96574,'Alteromonadaceae bacterium GUDS1339','species'),(1349011,96574,'Alteromonadaceae bacterium GUDS1340','species'),(1349012,96574,'Alteromonadaceae bacterium GUDS1341','species'),(1349013,96574,'Alteromonadaceae bacterium GUDS1345','species'),(1349014,96574,'Alteromonadaceae bacterium GUDS1346','species'),(1349015,96574,'Alteromonadaceae bacterium GUDS1349','species'),(1349016,96574,'Alteromonadaceae bacterium GUDS1351','species'),(1349017,96574,'Alteromonadaceae bacterium GUDS1353','species'),(1349018,96574,'Alteromonadaceae bacterium GUDS1354','species'),(1349019,96574,'Alteromonadaceae bacterium GUDS1356','species'),(1349020,96574,'Alteromonadaceae bacterium GUDS1491','species'),(1349021,96574,'Alteromonadaceae bacterium GUDS1495','species'),(1349022,96574,'Alteromonadaceae bacterium GUDS1496','species'),(1349023,96574,'Alteromonadaceae bacterium GUDS1498','species'),(1349024,96574,'Alteromonadaceae bacterium GUDS942','species'),(1349036,197483,'Bacillaceae bacterium GUDS1044','species'),(1349037,197483,'Bacillaceae bacterium GUDS1051','species'),(1349038,197483,'Bacillaceae bacterium GUDS1088','species'),(1349039,197483,'Bacillaceae bacterium GUDS1107','species'),(1349040,197483,'Bacillaceae bacterium GUDS1115','species'),(1349041,197483,'Bacillaceae bacterium GUDS1132','species'),(1349042,197483,'Bacillaceae bacterium GUDS1133','species'),(1349043,197483,'Bacillaceae bacterium GUDS1136','species'),(1349044,197483,'Bacillaceae bacterium GUDS1138','species'),(1349045,197483,'Bacillaceae bacterium GUDS1141','species'),(1349046,197483,'Bacillaceae bacterium GUDS1143','species'),(1349047,197483,'Bacillaceae bacterium GUDS1148','species'),(1349048,197483,'Bacillaceae bacterium GUDS1150','species'),(1349049,197483,'Bacillaceae bacterium GUDS1152','species'),(1349050,197483,'Bacillaceae bacterium GUDS1157','species'),(1349051,197483,'Bacillaceae bacterium GUDS1165','species'),(1349052,197483,'Bacillaceae bacterium GUDS1171','species'),(1349053,197483,'Bacillaceae bacterium GUDS1178','species'),(1349054,197483,'Bacillaceae bacterium GUDS1185','species'),(1349055,197483,'Bacillaceae bacterium GUDS1188','species'),(1349056,197483,'Bacillaceae bacterium GUDS1189','species'),(1349057,197483,'Bacillaceae bacterium GUDS1194','species'),(1349058,197483,'Bacillaceae bacterium GUDS1198','species'),(1349059,197483,'Bacillaceae bacterium GUDS1208','species'),(1349060,197483,'Bacillaceae bacterium GUDS1213','species'),(1349061,197483,'Bacillaceae bacterium GUDS1221','species'),(1349062,197483,'Bacillaceae bacterium GUDS1242','species'),(1349063,197483,'Bacillaceae bacterium GUDS1243','species'),(1349064,197483,'Bacillaceae bacterium GUDS1245','species'),(1349065,197483,'Bacillaceae bacterium GUDS1249','species'),(1349066,197483,'Bacillaceae bacterium GUDS1264','species'),(1349067,197483,'Bacillaceae bacterium GUDS1266','species'),(1349068,197483,'Bacillaceae bacterium GUDS1274','species'),(1349069,197483,'Bacillaceae bacterium GUDS1300','species'),(1349070,197483,'Bacillaceae bacterium GUDS1492','species'),(1349071,197483,'Bacillaceae bacterium GUDS1493','species'),(1349072,197483,'Bacillaceae bacterium GUDS1559','species'),(1349073,197483,'Bacillaceae bacterium GUDS1565','species'),(1349074,655351,'unclassified Cohaesibacteraceae','no rank'),(1349075,1349074,'Cohaesibacteraceae bacterium GUDS1102','species'),(1349076,1349074,'Cohaesibacteraceae bacterium GUDS1139','species'),(1349077,1349074,'Cohaesibacteraceae bacterium GUDS1151','species'),(1349078,1349074,'Cohaesibacteraceae bacterium GUDS1186','species'),(1349079,1349074,'Cohaesibacteraceae bacterium GUDS1204','species'),(1349080,1349074,'Cohaesibacteraceae bacterium GUDS1209','species'),(1349081,1349074,'Cohaesibacteraceae bacterium GUDS1231','species'),(1349082,1349074,'Cohaesibacteraceae bacterium GUDS1261','species'),(1349083,1349074,'Cohaesibacteraceae bacterium GUDS1263','species'),(1349084,1349074,'Cohaesibacteraceae bacterium GUDS1265','species'),(1349085,1349074,'Cohaesibacteraceae bacterium GUDS1267','species'),(1349086,1349074,'Cohaesibacteraceae bacterium GUDS1270','species'),(1349087,1349074,'Cohaesibacteraceae bacterium GUDS1271','species'),(1349088,1349074,'Cohaesibacteraceae bacterium GUDS1287','species'),(1349089,1349074,'Cohaesibacteraceae bacterium GUDS1298','species'),(1349090,1349074,'Cohaesibacteraceae bacterium GUDS1313','species'),(1349091,1349074,'Cohaesibacteraceae bacterium GUDS1319','species'),(1349092,1349074,'Cohaesibacteraceae bacterium GUDS1327','species'),(1349093,1349074,'Cohaesibacteraceae bacterium GUDS1332','species'),(1349094,1349074,'Cohaesibacteraceae bacterium GUDS1336','species'),(1349095,85027,'Corynebacterineae bacterium GUDS1566','species'),(1349096,94253,'Cytophagaceae bacterium GUDS1045','species'),(1349097,94253,'Cytophagaceae bacterium GUDS1203','species'),(1349098,94253,'Cytophagaceae bacterium GUDS1294','species'),(1349099,94253,'Cytophagaceae bacterium GUDS934','species'),(1349100,94253,'Cytophagaceae bacterium GUDS978','species'),(1349101,517744,'Erythrobacteraceae bacterium GUDS1052','species'),(1349102,517744,'Erythrobacteraceae bacterium GUDS1217','species'),(1349103,517744,'Erythrobacteraceae bacterium GUDS965','species'),(1349104,5267,'Uleiellaceae','family'),(1349105,61432,'Flavobacteriaceae bacterium GUDS1159','species'),(1349106,61432,'Flavobacteriaceae bacterium GUDS905','species'),(1349107,61432,'Flavobacteriaceae bacterium GUDS910','species'),(1349108,61432,'Flavobacteriaceae bacterium GUDS944','species'),(1349109,61432,'Flavobacteriaceae bacterium GUDS967','species'),(1349110,61432,'Flavobacteriaceae bacterium GUDS970','species'),(1349111,61432,'Flavobacteriaceae bacterium GUDS972','species'),(1349112,61432,'Flavobacteriaceae bacterium GUDS975','species'),(1349113,61432,'Flavobacteriaceae bacterium GUDS977','species'),(1349114,61432,'Flavobacteriaceae bacterium GUDS991','species'),(1349115,1349104,'Uleiella','genus'),(1349116,1349115,'Uleiella chilensis','species'),(1349117,343330,'unclassified Kopriimonadaceae','no rank'),(1349118,1349117,'Kopriimonadaceae bacterium GUDS1000','species'),(1349119,1349117,'Kopriimonadaceae bacterium GUDS990','species'),(1349121,160945,'Tremelloscypha dichroa','species'),(1349122,90316,'Microbacteriaceae bacterium GUDS1166','species'),(1349123,90316,'Microbacteriaceae bacterium GUDS1289','species'),(1349124,99482,'Micrococcineae bacterium GUDS1219','species'),(1349125,99482,'Micrococcineae bacterium GUDS1284','species'),(1349126,99482,'Micrococcineae bacterium GUDS929','species'),(1349127,82796,'Micromonosporaceae bacterium GUDS928','species'),(1349128,548904,'Parvularculaceae bacterium GUDS1168','species'),(1349129,548904,'Parvularculaceae bacterium GUDS979','species'),(1349130,327581,'Pseudoalteromonadaceae bacterium GUDS908','species'),(1349131,327581,'Pseudoalteromonadaceae bacterium GUDS985','species'),(1349132,664783,'Pseudonocardiaceae bacterium GUDS1179','species'),(1349133,664783,'Pseudonocardineae bacterium GUDS1196','species'),(1349134,58840,'Rhodobacteraceae bacterium GUDS1101','species'),(1349135,58840,'Rhodobacteraceae bacterium GUDS1112','species'),(1349136,58840,'Rhodobacteraceae bacterium GUDS1113','species'),(1349137,58840,'Rhodobacteraceae bacterium GUDS1122','species'),(1349138,58840,'Rhodobacteraceae bacterium GUDS1127','species'),(1349139,58840,'Rhodobacteraceae bacterium GUDS1160','species'),(1349140,58840,'Rhodobacteraceae bacterium GUDS1169','species'),(1349141,58840,'Rhodobacteraceae bacterium GUDS1173','species'),(1349142,58840,'Rhodobacteraceae bacterium GUDS1211','species'),(1349143,58840,'Rhodobacteraceae bacterium GUDS1320','species'),(1349144,58840,'Rhodobacteraceae bacterium GUDS1330','species'),(1349145,58840,'Rhodobacteraceae bacterium GUDS1344','species'),(1349146,58840,'Rhodobacteraceae bacterium GUDS1347','species'),(1349147,58840,'Rhodobacteraceae bacterium GUDS1359','species'),(1349148,58840,'Rhodobacteraceae bacterium GUDS907','species'),(1349149,58840,'Rhodobacteraceae bacterium GUDS909','species'),(1349150,58840,'Rhodobacteraceae bacterium GUDS911','species'),(1349151,58840,'Rhodobacteraceae bacterium GUDS927','species'),(1349152,58840,'Rhodobacteraceae bacterium GUDS930','species'),(1349153,58840,'Rhodobacteraceae bacterium GUDS969','species'),(1349154,58840,'Rhodobacteraceae bacterium GUDS971','species'),(1349155,58840,'Rhodobacteraceae bacterium GUDS980','species'),(1349156,58840,'Rhodobacteraceae bacterium GUDS994','species'),(1349157,41296,'Rhodospirillaceae bacterium GUDS1238','species'),(1349158,41296,'Rhodospirillaceae bacterium GUDS1269','species'),(1349159,41296,'Rhodospirillaceae bacterium GUDS1283','species'),(1349160,41296,'Rhodospirillaceae bacterium GUDS1291','species'),(1349161,41296,'Rhodospirillaceae bacterium GUDS1312','species'),(1349162,41296,'Rhodospirillaceae bacterium GUDS1323','species'),(1349163,41296,'Rhodospirillaceae bacterium GUDS1328','species'),(1349164,41296,'Rhodospirillaceae bacterium GUDS1494','species'),(1349165,496012,'Rubrobacterineae bacterium GUDS1564','species'),(1349166,496838,'Shewanellaceae bacterium GUDS1201','species'),(1349167,496838,'Shewanellaceae bacterium GUDS1229','species'),(1349168,496838,'Shewanellaceae bacterium GUDS1239','species'),(1349169,496838,'Shewanellaceae bacterium GUDS1252','species'),(1349170,234292,'Streptomycetaceae bacterium GUDS1285','species'),(1349171,234292,'Streptomycetaceae bacterium GUDS1322','species'),(1349172,147066,'Streptosporangineae bacterium GUDS1257','species'),(1349173,130818,'Vibrionaceae bacterium GUDS1047','species'),(1349174,130818,'Vibrionaceae bacterium GUDS1049','species'),(1349175,130818,'Vibrionaceae bacterium GUDS1100','species'),(1349176,130818,'Vibrionaceae bacterium GUDS1110','species'),(1349177,130818,'Vibrionaceae bacterium GUDS1142','species'),(1349178,130818,'Vibrionaceae bacterium GUDS1145','species'),(1349179,130818,'Vibrionaceae bacterium GUDS1147','species'),(1349180,130818,'Vibrionaceae bacterium GUDS1153','species'),(1349181,130818,'Vibrionaceae bacterium GUDS1155','species'),(1349182,130818,'Vibrionaceae bacterium GUDS1174','species'),(1349183,130818,'Vibrionaceae bacterium GUDS1180','species'),(1349184,130818,'Vibrionaceae bacterium GUDS1183','species'),(1349185,130818,'Vibrionaceae bacterium GUDS1193','species'),(1349186,130818,'Vibrionaceae bacterium GUDS1202','species'),(1349187,130818,'Vibrionaceae bacterium GUDS1205','species'),(1349188,130818,'Vibrionaceae bacterium GUDS1224','species'),(1349189,130818,'Vibrionaceae bacterium GUDS1230','species'),(1349190,130818,'Vibrionaceae bacterium GUDS1246','species'),(1349191,130818,'Vibrionaceae bacterium GUDS1276','species'),(1349192,130818,'Vibrionaceae bacterium GUDS1281','species'),(1349193,130818,'Vibrionaceae bacterium GUDS1282','species'),(1349194,130818,'Vibrionaceae bacterium GUDS1295','species'),(1349195,130818,'Vibrionaceae bacterium GUDS1314','species'),(1349196,130818,'Vibrionaceae bacterium GUDS1329','species'),(1349197,130818,'Vibrionaceae bacterium GUDS1350','species'),(1349198,130818,'Vibrionaceae bacterium GUDS913','species'),(1349199,130818,'Vibrionaceae bacterium GUDS915','species'),(1349200,130818,'Vibrionaceae bacterium GUDS931','species'),(1349201,130818,'Vibrionaceae bacterium GUDS937','species'),(1349202,130818,'Vibrionaceae bacterium GUDS939','species'),(1349203,130818,'Vibrionaceae bacterium GUDS940','species'),(1349204,130818,'Vibrionaceae bacterium GUDS987','species'),(1349205,130818,'Vibrionaceae bacterium GUDS995','species'),(1349206,130818,'Vibrionaceae bacterium GUDS998','species'),(1349207,49928,'bacterium GUDS1130','species'),(1349208,49928,'bacterium GUDS1167','species'),(1349209,49928,'bacterium GUDS1172','species'),(1349210,49928,'bacterium GUDS1218','species'),(1349211,49928,'bacterium GUDS1220','species'),(1349212,49928,'bacterium GUDS1268','species'),(1349213,503140,'Rhinolekos','genus'),(1349214,1349213,'Rhinolekos britskii','species'),(1349215,285892,'Rhodobacterales bacterium GUDS1207','species'),(1349216,403978,'Flavobacteriales bacterium GUDS1182','species'),(1349217,403978,'Flavobacteriales bacterium GUDS1206','species'),(1349218,403978,'Flavobacteriales bacterium GUDS1223','species'),(1349219,403978,'Flavobacteriales bacterium GUDS1278','species'),(1349220,33811,'Gammaproteobacteria bacterium GUDS1129','species'),(1349221,33811,'Gammaproteobacteria bacterium GUDS1164','species'),(1349222,33811,'Gammaproteobacteria bacterium GUDS1170','species'),(1349223,33811,'Gammaproteobacteria bacterium GUDS1234','species'),(1349224,33811,'Gammaproteobacteria bacterium GUDS1247','species'),(1349225,33811,'Gammaproteobacteria bacterium GUDS1255','species'),(1349226,33811,'Gammaproteobacteria bacterium GUDS1299','species'),(1349227,33811,'Gammaproteobacteria bacterium GUDS1311','species'),(1349228,33811,'Gammaproteobacteria bacterium GUDS1331','species'),(1349229,84086,'Firmicutes bacterium GUDS1121','species'),(1349230,84086,'Firmicutes bacterium GUDS1337','species'),(1349231,117744,'Flavobacteria bacterium GUDS932','species'),(1349232,37452,'Bacteroidetes bacterium GUDS1233','species'),(1349233,37452,'Bacteroidetes bacterium GUDS916','species'),(1349234,40298,'Bacillales bacterium GUDS926','species'),(1349235,300695,'Alteromonadales bacterium GUDS1043','species'),(1349236,300695,'Alteromonadales bacterium GUDS1175','species'),(1349237,300695,'Alteromonadales bacterium GUDS1176','species'),(1349238,300695,'Alteromonadales bacterium GUDS1177','species'),(1349239,300695,'Alteromonadales bacterium GUDS1275','species'),(1349240,300695,'Alteromonadales bacterium GUDS1305','species'),(1349241,300695,'Alteromonadales bacterium GUDS1315','species'),(1349242,300695,'Alteromonadales bacterium GUDS1326','species'),(1349243,300695,'Alteromonadales bacterium GUDS1334','species'),(1349244,78537,'Actinobacteria bacterium GUDS1338','species'),(1349245,78537,'Actinobacteria bacterium GUDS1505','species'),(1349246,78537,'Actinobacteria bacterium GUDS1509','species'),(1349247,78537,'Actinobacteria bacterium GUDS1510','species'),(1349248,78537,'Actinobacteria bacterium GUDS1567','species'),(1349249,78537,'Actinobacteria bacterium GUDS1582','species'),(1349250,78537,'Actinobacteria bacterium GUDS1583','species'),(1349251,33807,'Alphaproteobacteria bacterium GUDS1103','species'),(1349252,33807,'Alphaproteobacteria bacterium GUDS1105','species'),(1349253,33807,'Alphaproteobacteria bacterium GUDS1124','species'),(1349254,33807,'Alphaproteobacteria bacterium GUDS1126','species'),(1349255,33807,'Alphaproteobacteria bacterium GUDS1146','species'),(1349256,33807,'Alphaproteobacteria bacterium GUDS1163','species'),(1349257,33807,'Alphaproteobacteria bacterium GUDS1210','species'),(1349258,33807,'Alphaproteobacteria bacterium GUDS1251','species'),(1349259,33807,'Alphaproteobacteria bacterium GUDS1254','species'),(1349260,33807,'Alphaproteobacteria bacterium GUDS1262','species'),(1349261,33807,'Alphaproteobacteria bacterium GUDS1272','species'),(1349262,33807,'Alphaproteobacteria bacterium GUDS1307','species'),(1349263,33807,'Alphaproteobacteria bacterium GUDS1308','species'),(1349264,33807,'Alphaproteobacteria bacterium GUDS1333','species'),(1349265,33807,'Alphaproteobacteria bacterium GUDS1355','species'),(1349266,33807,'Alphaproteobacteria bacterium GUDS1358','species'),(1349267,33807,'Alphaproteobacteria bacterium GUDS968','species'),(1349268,33807,'Alphaproteobacteria bacterium GUDS973','species'),(1349269,33807,'Alphaproteobacteria bacterium GUDS983','species'),(1349270,33807,'Alphaproteobacteria bacterium GUDS988','species'),(1349271,33807,'Alphaproteobacteria bacterium GUDS989','species'),(1349272,1322061,'Rhizoctonia sp. 206','species'),(1349273,30994,'Ituglanis','genus'),(1349274,337659,'Phenacorhamdia','genus'),(1349275,1349274,'Phenacorhamdia tenebrosa','species'),(1349299,36719,'Trichomycterus pauciradiatus','species'),(1349300,188718,'Hyphessobrycon flammeus','species'),(1349301,42560,'Characidium schubarti','species'),(1349302,42560,'Characidium oiticicai','species'),(1349303,36719,'Trichomycterus mimonha','species'),(1349304,36719,'Trichomycterus vermiculatus','species'),(1349305,52091,'Rineloricaria latirostris','species'),(1349306,71256,'Pimelodella avanhandavae','species'),(1349307,648136,'Parastegophilus paulensis','species'),(1349308,52085,'Loricaria lentiginosa','species'),(1349309,162151,'Heptapterus multiradiatus','species'),(1349310,36670,'Gymnotus pantanal','species'),(1349311,1123909,'Chasmocranus brachynema','species'),(1349312,42560,'Characidium xanthopterum','species'),(1349313,238661,'Auchenipterus osteomystax','species'),(1349314,42611,'Apareiodon piracicabae','species'),(1349315,321122,'Hisonotus paulinus','species'),(1349316,238665,'Tatia neivai','species'),(1349317,36719,'Trichomycterus paolence','species'),(1349318,255575,'Pseudopimelodus sp. BOLD:AAD9623','species'),(1349319,510794,'Pareiorhina sp. BOLD:AAC7713','species'),(1349320,1349213,'Rhinolekos sp. BOLD:AAE8307','species'),(1349321,1349273,'Ituglanis sp. BOLD:AAE2288','species'),(1349322,164379,'Imparfinis sp. BOLD:AAC2103','species'),(1349324,188718,'Hyphessobrycon sp. 1 BOLD:AAA7660','species'),(1349325,42560,'Characidium aff. zebra BOLD:AAC6055','species'),(1349326,71256,'Pimelodella sp. 1 BOLD:AAE3590','species'),(1349327,188718,'Hyphessobrycon sp. 2 BOLD:AAD0588','species'),(1349328,321122,'Hisonotus cf. paulinus BOLD:AAC1623','species'),(1349329,45426,'Ascomycota sp. MFLUCC 10-0282','species'),(1349330,45426,'Ascomycota sp. 1 JM-2013','species'),(1349331,45426,'Ascomycota sp. 2 JM-2013','species'),(1349332,45778,'piggyBac Gal4 vector','species'),(1349333,45778,'piggyBac UAStdTomato vector','species'),(1349334,45778,'piggyBac pMi[3xP3-DsRed]-hsp70 vector','species'),(1349335,49518,'Neoregelia hybrid cultivar','species'),(1349350,15114,'Aechmea alba','species'),(1349351,15114,'Aechmea bambusoides','species'),(1349352,15114,'Aechmea colombiana','species'),(1349353,15114,'Aechmea guainumbiorum','species'),(1349355,15114,'Aechmea paniculata','species'),(1349356,15114,'Aechmea vallerandii','species'),(1349357,15119,'Billbergia amoena','species'),(1349358,15119,'Billbergia tweedieana','species'),(1349359,4616,'Bromelia antiacantha','species'),(1349360,4616,'Bromelia irwinii','species'),(1349361,4613,'Canistropsis','genus'),(1349362,1349361,'Canistropsis microps','species'),(1349363,49493,'Canistrum camacaense','species'),(1349364,49493,'Canistrum cyathiforme','species'),(1349365,49496,'Cryptanthus colnagoi','species'),(1349366,49496,'Cryptanthus diamantinensis','species'),(1349367,49496,'Cryptanthus odoratissimus','species'),(1349368,49496,'Cryptanthus warren-loosei','species'),(1349369,796805,'Disteganthus basilateralis','species'),(1349370,106452,'Greigia sp. DS-2013','species'),(1349371,49491,'Hohenbergia penduliflora','species'),(1349372,49491,'Hohenbergia polycephala','species'),(1349373,49491,'Hohenbergia urbaniana','species'),(1349374,106462,'Ochagavia andina','species'),(1349375,49522,'Orthophytum albopictum','species'),(1349376,49522,'Orthophytum compactum','species'),(1349377,49522,'Orthophytum diamantinense','species'),(1349378,49522,'Orthophytum harleyi','species'),(1349379,49522,'Orthophytum saxicola','species'),(1349380,49522,'Orthophytum ulei','species'),(1349381,49522,'Orthophytum vagans','species'),(1349383,768735,'Clonostachys rosea f. rosea IK726','no rank'),(1349385,35296,'Kunsagivirus 1','species'),(1349386,119210,'Influenza A virus (A/swine/Illinois/A01271617/2012(H3N2))','no rank'),(1349387,130110,'Echinocactus parryi','species'),(1349388,130096,'Astrophytum coahuilense','species'),(1349389,42567,'Rotavirus A human-wt/USA/LB1562/2010/G9P4','no rank'),(1349390,102793,'Influenza A virus (A/muscovy duck/Vietnam/LBM344/2013(H5N1))','no rank'),(1349391,102793,'Influenza A virus (A/muscovy duck/Vietnam/LBM335/2013(H5N1))','no rank'),(1349392,114728,'Influenza A virus (A/swine/Illinois/A01244623/2013(H1N2))','no rank'),(1349393,119210,'Influenza A virus (A/swine/Illinois/A01432795/2013(H3N2))','no rank'),(1349394,119210,'Influenza A virus (A/swine/Iowa/A01432770/2013(H3N2))','no rank'),(1349395,114727,'Influenza A virus (A/swine/Iowa/A01432780/2013(H1N1))','no rank'),(1349396,114728,'Influenza A virus (A/swine/Iowa/A01432784/2013(H1N2))','no rank'),(1349397,114727,'Influenza A virus (A/swine/Iowa/A01432785/2013(H1N1))','no rank'),(1349398,114728,'Influenza A virus (A/swine/North Carolina/A01432766/2013(H1N2))','no rank'),(1349399,114727,'Influenza A virus (A/swine/North Carolina/A01432778/2013(H1N1))','no rank'),(1349400,12333,'Pseudoalteromonas phage PSA-HS4','species'),(1349404,77850,'Kodamaea sp. UWOPS 05-261.4','species'),(1349405,227045,'Ochroconis verrucosa','species'),(1349406,227045,'Ochroconis sp. CBS 175.65','species'),(1349408,227045,'Ochroconis sp. CBS 206.96','species'),(1349409,51368,'Pandoravirus dulcis','species'),(1349410,51368,'Pandoravirus salinus','species'),(1349411,5721,'Trichomonas sp. CA012229','species'),(1349412,5723,'Tritrichomonas sp. CA011842','species'),(1349415,1301,'Streptococcus loxodontisalivarius','species'),(1349416,1301,'Streptococcus saliviloxodontae','species'),(1349417,1515,'Ruminiclostridium thermocellum BC1','no rank'),(1349418,1883,'Streptomyces sp. OAct318','species'),(1349419,42054,'Chromohalobacter sp. PM15','species'),(1349420,1004301,'Flavihumibacter sp. 1_5','species'),(1349421,1004301,'Flavihumibacter solisilvae','species'),(1349422,398041,'Flavisolibacter sp. 6_4','species'),(1349423,237,'Flavobacterium sp. 9_10','species'),(1349424,44249,'Paenibacillus sp. 1_1','species'),(1349425,174951,'Ramlibacter sp. 5_10','species'),(1349426,55080,'Brevibacillus sp. XF-03','species'),(1349427,1386,'Bacillus sp. B53S','species'),(1349428,44249,'Paenibacillus sp. P14V','species'),(1349429,44249,'Paenibacillus sp. P15E','species'),(1349430,44249,'Paenibacillus sp. P17E','species'),(1349431,44249,'Paenibacillus sp. P22V','species'),(1349432,44249,'Paenibacillus sp. P26E','species'),(1349433,44249,'Paenibacillus sp. P28E','species'),(1349434,44249,'Paenibacillus sp. P32E','species'),(1349435,44249,'Paenibacillus sp. P3E','species'),(1349436,44249,'Paenibacillus sp. P46E','species'),(1349437,44249,'Paenibacillus sp. P48S','species'),(1349438,44249,'Paenibacillus sp. P49E','species'),(1349439,44249,'Paenibacillus sp. P5E','species'),(1349440,44249,'Paenibacillus sp. P8E','species'),(1349442,5149,'Chaetomium sp. 13ENDPP12','species'),(1349444,5073,'Penicillium sp. F1 SB-2013','subspecies'),(1349445,5073,'Penicillium sp. F3 SB-2013','species'),(1349446,5073,'Penicillium sp. F5 SB-2013','species'),(1349447,5073,'Penicillium sp. F7 SB-2013','species'),(1349448,5506,'Fusarium sp. F8 SB-2013','species'),(1349449,5498,'Cladosporium sp. F9 SB-2013','species'),(1349450,5073,'Penicillium sp. F10 SB-2013','species'),(1349451,83174,'Valsa populina','species'),(1349452,49928,'bacterium K9(2012)','species'),(1349453,243023,'Pochonia sp. MIAE01199','species'),(1349454,110564,'Bionectria sp. MIAE01299','species'),(1349456,54201,'environmental samples','no rank'),(1349457,1349456,'uncultured Glaciozyma','species'),(1349458,997679,'uncultured Hansfordia','species'),(1349459,450299,'uncultured Hymenochaete','species'),(1349460,183979,'environmental samples','no rank'),(1349461,1349460,'uncultured Irpex','species'),(1349462,551032,'uncultured Trichaptum','species'),(1349463,131548,'Paenibacillus sp. enrichment culture clone Hhj-1','species'),(1349464,32008,'Burkholderia sp. VITRSB1','species'),(1349465,568,'Hafnia sp. HA75','species'),(1349466,166953,'Kaistia sp. HA74','species'),(1349467,44249,'Paenibacillus sp. HA1','species'),(1349468,44249,'Paenibacillus sp. HA10','species'),(1349469,44249,'Paenibacillus sp. HA11','species'),(1349470,44249,'Paenibacillus sp. HA12','species'),(1349471,44249,'Paenibacillus sp. HA13','species'),(1349472,44249,'Paenibacillus sp. HA14','species'),(1349473,44249,'Paenibacillus sp. HA15','species'),(1349474,44249,'Paenibacillus sp. HA16','species'),(1349475,44249,'Paenibacillus sp. HA17','species'),(1349476,44249,'Paenibacillus sp. HA18','species'),(1349477,44249,'Paenibacillus sp. HA19','species'),(1349478,44249,'Paenibacillus sp. HA2','species'),(1349479,44249,'Paenibacillus sp. HA20','species'),(1349480,44249,'Paenibacillus sp. HA21','species'),(1349481,44249,'Paenibacillus sp. HA22','species'),(1349482,44249,'Paenibacillus sp. HA23','species'),(1349483,44249,'Paenibacillus sp. HA24','species'),(1349484,44249,'Paenibacillus sp. HA25','species'),(1349485,44249,'Paenibacillus sp. HA26','species'),(1349486,44249,'Paenibacillus sp. HA27','species'),(1349487,44249,'Paenibacillus sp. HA28','species'),(1349488,44249,'Paenibacillus sp. HA29','species'),(1349489,44249,'Paenibacillus sp. HA3','species'),(1349490,44249,'Paenibacillus sp. HA30','species'),(1349491,44249,'Paenibacillus sp. HA31','species'),(1349492,44249,'Paenibacillus sp. HA32','species'),(1349493,44249,'Paenibacillus sp. HA33','species'),(1349494,44249,'Paenibacillus sp. HA34','species'),(1349495,44249,'Paenibacillus sp. HA35','species'),(1349496,44249,'Paenibacillus sp. HA36','species'),(1349497,44249,'Paenibacillus sp. HA37','species'),(1349498,44249,'Paenibacillus sp. HA38','species'),(1349499,44249,'Paenibacillus sp. HA39','species'),(1349500,44249,'Paenibacillus sp. HA4','species'),(1349501,44249,'Paenibacillus sp. HA40','species'),(1349502,44249,'Paenibacillus sp. HA41','species'),(1349503,44249,'Paenibacillus sp. HA42','species'),(1349504,44249,'Paenibacillus sp. HA43','species'),(1349505,44249,'Paenibacillus sp. HA44','species'),(1349506,44249,'Paenibacillus sp. HA45','species'),(1349507,44249,'Paenibacillus sp. HA46','species'),(1349508,44249,'Paenibacillus sp. HA47','species'),(1349509,44249,'Paenibacillus sp. HA48','species'),(1349510,44249,'Paenibacillus sp. HA49','species'),(1349511,44249,'Paenibacillus sp. HA5','species'),(1349512,44249,'Paenibacillus sp. HA50','species'),(1349513,44249,'Paenibacillus sp. HA51','species'),(1349514,44249,'Paenibacillus sp. HA52','species'),(1349515,44249,'Paenibacillus sp. HA53','species'),(1349516,44249,'Paenibacillus sp. HA54','species'),(1349517,44249,'Paenibacillus sp. HA55','species'),(1349518,44249,'Paenibacillus sp. HA56','species'),(1349519,44249,'Paenibacillus sp. HA57','species'),(1349520,44249,'Paenibacillus sp. HA58','species'),(1349521,44249,'Paenibacillus sp. HA59','species'),(1349522,44249,'Paenibacillus sp. HA6','species'),(1349523,44249,'Paenibacillus sp. HA60','species'),(1349524,44249,'Paenibacillus sp. HA61','species'),(1349525,44249,'Paenibacillus sp. HA62','species'),(1349526,44249,'Paenibacillus sp. HA63','species'),(1349527,44249,'Paenibacillus sp. HA64','species'),(1349528,44249,'Paenibacillus sp. HA65','species'),(1349529,44249,'Paenibacillus sp. HA66','species'),(1349530,44249,'Paenibacillus sp. HA67','species'),(1349531,44249,'Paenibacillus sp. HA68','species'),(1349532,44249,'Paenibacillus sp. HA69','species'),(1349533,44249,'Paenibacillus sp. HA7','species'),(1349534,44249,'Paenibacillus sp. HA70','species'),(1349535,44249,'Paenibacillus sp. HA8','species'),(1349536,44249,'Paenibacillus sp. HA9','species'),(1349537,44249,'Paenibacillus sp. PAMC 26788','species'),(1349538,44249,'Paenibacillus sp. PAMC 26790','species'),(1349539,44249,'Paenibacillus sp. PAMC 26791','species'),(1349540,44249,'Paenibacillus sp. PAMC 26792','species'),(1349541,44249,'Paenibacillus sp. PAMC 26796','species'),(1349542,44249,'Paenibacillus sp. PAMC 26797','species'),(1349543,44249,'Paenibacillus sp. PAMC 26798','species'),(1349544,44249,'Paenibacillus sp. PAMC 26799','species'),(1349545,44249,'Paenibacillus sp. PAMC 26800','species'),(1349546,44249,'Paenibacillus sp. PAMC 26801','species'),(1349547,44249,'Paenibacillus sp. PAMC 26802','species'),(1349548,44249,'Paenibacillus sp. PAMC 26803','species'),(1349549,44249,'Paenibacillus sp. PAMC 26804','species'),(1349550,44249,'Paenibacillus sp. PAMC 26807','species'),(1349551,44249,'Paenibacillus sp. PAMC 26810','species'),(1349552,44249,'Paenibacillus sp. PAMC 26811','species'),(1349553,44249,'Paenibacillus sp. PAMC 26812','species'),(1349554,44249,'Paenibacillus sp. PAMC 26813','species'),(1349555,44249,'Paenibacillus sp. PAMC 26814','species'),(1349556,44249,'Paenibacillus sp. PAMC 26815','species'),(1349557,44249,'Paenibacillus sp. PAMC 26816','species'),(1349558,44249,'Paenibacillus sp. PAMC 26817','species'),(1349559,44249,'Paenibacillus sp. PAMC 26820','species'),(1349560,44249,'Paenibacillus sp. PAMC 26823','species'),(1349561,44249,'Paenibacillus sp. PAMC 26829','species'),(1349562,44249,'Paenibacillus sp. PAMC 26832','species'),(1349563,286,'Pseudomonas sp. HA71','species'),(1349564,286,'Pseudomonas sp. HA72','species'),(1349565,286,'Pseudomonas sp. PAMC 26795','species'),(1349566,286,'Pseudomonas sp. PAMC 26805','species'),(1349567,286,'Pseudomonas sp. PAMC 26806','species'),(1349568,286,'Pseudomonas sp. PAMC 26809','species'),(1349569,286,'Pseudomonas sp. PAMC 26818','species'),(1349570,286,'Pseudomonas sp. PAMC 26819','species'),(1349571,286,'Pseudomonas sp. PAMC 26821','species'),(1349572,286,'Pseudomonas sp. PAMC 26822','species'),(1349573,286,'Pseudomonas sp. PAMC 26824','species'),(1349574,286,'Pseudomonas sp. PAMC 26825','species'),(1349575,286,'Pseudomonas sp. PAMC 26826','species'),(1349576,286,'Pseudomonas sp. PAMC 26827','species'),(1349577,286,'Pseudomonas sp. PAMC 26830','species'),(1349578,286,'Pseudomonas sp. PAMC 26831','species'),(1349579,1827,'Rhodococcus sp. HA73','species'),(1349580,1827,'Rhodococcus sp. PAMC 26808','species'),(1349581,1827,'Rhodococcus sp. PAMC 26828','species'),(1349582,613,'Serratia sp. PAMC 26789','species'),(1349583,84565,'Sodalis sp. HA76','species'),(1349584,629,'Yersinia sp. HA77','species'),(1349585,1883,'Streptomyces sp. BNS1','species'),(1349586,1883,'Streptomyces sp. BNS2','species'),(1349587,1883,'Streptomyces sp. BNS3','species'),(1349588,1883,'Streptomyces sp. BNS4','species'),(1349589,48855,'Helicogloea sp. TUB 020325','species'),(1349594,1827,'Rhodococcus sp. D4(2013)','species'),(1349595,1827,'Rhodococcus sp. D5','species'),(1349596,1716,'Corynebacterium sp. CKS_04','species'),(1349597,57493,'Kocuria sp. CKS_02','species'),(1349598,2013,'Nocardiopsis sp. CKS_05','species'),(1349599,2013,'Nocardiopsis sp. CKS_06','species'),(1349600,2013,'Nocardiopsis sp. CKS_07','species'),(1349601,2013,'Nocardiopsis sp. CKS_08','species'),(1349602,5043,'Acremonium sp. MIAE1207','species'),(1349603,62104,'Pseudomonas sp. enrichment culture clone BQ11','species'),(1349604,62104,'Pseudomonas sp. enrichment culture clone BQ22','species'),(1349605,92793,'Aquabacterium sp. A7-Y','species'),(1349606,1219310,'Tellinella crucigera','species'),(1349607,390959,'Anchistus demani','species'),(1349608,1101083,'Assara halmophila','species'),(1349609,36320,'Chiridota hawaiiensis','species'),(1349610,82599,'Cydia pseudomalesana','species'),(1349611,535072,'Geogarypus longidigitatus','species'),(1349612,1113439,'Gymnodoris inornata','species'),(1349613,1178308,'Macarostola pontificalis','species'),(1349614,69650,'Mitra assimilis','species'),(1349615,128489,'Mitrella margarita','species'),(1349616,576221,'Nikoides maldivensis','species'),(1349617,7622,'Ophiocoma pica','species'),(1349618,652894,'Pagurixus nomurai','species'),(1349619,196016,'Parribacus holthuisi','species'),(1349620,46730,'Pocillopora woodjonesi','species'),(1349621,71375,'Polycera japonica','species'),(1349622,541040,'Sympagurus poupini','species'),(1349623,472239,'Synopia ultramarina','species'),(1349624,652076,'Tetralia cinctipes','species'),(1349625,84664,'Trapezia serenei','species'),(1349626,118146,'Boehlkenchelys','genus'),(1349627,1349626,'Boehlkenchelys longidentata','species'),(1349628,134544,'Globosolembos','genus'),(1349629,1349628,'Globosolembos ovatus','species'),(1349630,72801,'Metasesarma','genus'),(1349631,1349630,'Metasesarma obesum','species'),(1349632,6800,'Nucia','genus'),(1349633,1349632,'Nucia speciosa','species'),(1349634,371444,'Polynesoecetes','genus'),(1349635,1349634,'Polynesoecetes kekeae','species'),(1349636,37796,'Prodotia','genus'),(1349637,1349636,'Prodotia iostoma','species'),(1349638,1386,'Bacillus sp. B17(2013)','species'),(1349639,1386,'Bacillus sp. B19(2013)','species'),(1349640,1386,'Bacillus sp. B21(2013)','species'),(1349641,547,'Enterobacter sp. B13(2013)','species'),(1349642,547,'Enterobacter sp. B15(2013)','species'),(1349643,547,'Enterobacter sp. B16(2013)','species'),(1349644,547,'Enterobacter sp. B18(2013)','species'),(1349645,547,'Enterobacter sp. B20(2013)','species'),(1349646,547,'Enterobacter sp. B3(2013)','species'),(1349647,547,'Enterobacter sp. B4(2013)','species'),(1349648,547,'Enterobacter sp. B6(2013)','species'),(1349649,547,'Enterobacter sp. B7(2013)','species'),(1349650,547,'Enterobacter sp. B9(2013)','species'),(1349651,53335,'Pantoea sp. B1(2013)','species'),(1349652,93708,'Tangaroa','genus'),(1349653,1349652,'Tangaroa tahitiensis','species'),(1349654,5455,'Colletotrichum bletillum','species'),(1349655,5455,'Colletotrichum caudasporum','species'),(1349656,5455,'Colletotrichum endophytum','species'),(1349657,5455,'Colletotrichum excelsum-altitudum','species'),(1349658,5455,'Colletotrichum guizhouensis','species'),(1349666,5455,'Colletotrichum sp. CGMCC 3.15109','species'),(1349682,5455,'Colletotrichum sp. CGMCC 3.15171','species'),(1349683,5455,'Colletotrichum sp. CGMCC 3.15172','species'),(1349684,29278,'Cloning vector pFTarget2-Tn7','species'),(1349685,29278,'Cloning vector pFTarget3-Tn7','species'),(1349686,248943,'Adenomera bokermanni','species'),(1349687,248943,'Adenomera marmorata','species'),(1349688,47563,'Leptodactylus furnarius','species'),(1349689,47563,'Leptodactylus jolyi','species'),(1349690,47563,'Leptodactylus macrosternum','species'),(1349691,47563,'Leptodactylus pustulatus','species'),(1349692,47563,'Leptodactylus marambaiae','species'),(1349693,286,'Pseudomonas sp. UW3','species'),(1349694,37098,'Isochrysis sp. SW-2013','species'),(1349696,469,'Acinetobacter sp. V-10','species'),(1349697,1386,'Bacillus sp. V-29','species'),(1349698,32008,'Burkholderia sp. F-6','species'),(1349699,1386,'Bacillus sp. TVS55','species'),(1349700,68288,'Cyclobacterium sp. TVS71','species'),(1349701,1041,'Erythrobacter sp. TVS49','species'),(1349702,74385,'Gracilibacillus sp. TVS40','species'),(1349703,28253,'Marinomonas sp. TVS37','species'),(1349704,1269,'Micrococcus sp. TVS41','species'),(1349705,657,'Photobacterium sp. TVS54','species'),(1349706,22,'Shewanella sp. TVS38','species'),(1349707,12916,'Acidovorax sp. J1-1','species'),(1349708,12916,'Acidovorax sp. VA1-16','species'),(1349709,12916,'Acidovorax sp. VA2-58','species'),(1349710,12916,'Acidovorax sp. VA21-80','species'),(1349711,12916,'Acidovorax sp. VA21-88','species'),(1349712,12916,'Acidovorax sp. VJ2-3','species'),(1349713,12916,'Acidovorax sp. VJ3-2','species'),(1349714,469,'Acinetobacter sp. VJ2-1','species'),(1349715,1386,'Bacillus sp. A1-4','species'),(1349716,85413,'Bosea sp. VA1-13','species'),(1349717,41275,'Brevundimonas sp. A1-1','species'),(1349718,41275,'Brevundimonas sp. A1-5','species'),(1349719,41275,'Brevundimonas sp. A21-66','species'),(1349720,41275,'Brevundimonas sp. A21-69','species'),(1349721,41275,'Brevundimonas sp. IIIA19-3','species'),(1349722,41275,'Brevundimonas sp. IIIA2-10','species'),(1349723,41275,'Brevundimonas sp. IIIA2-12','species'),(1349724,41275,'Brevundimonas sp. IIIA2-3','species'),(1349725,41275,'Brevundimonas sp. IIIA2-5','species'),(1349726,41275,'Brevundimonas sp. VA1-12','species'),(1349727,41275,'Brevundimonas sp. VA18-4','species'),(1349728,41275,'Brevundimonas sp. VA2-45','species'),(1349729,41275,'Brevundimonas sp. VA2-48','species'),(1349730,41275,'Brevundimonas sp. VA2-50','species'),(1349731,41275,'Brevundimonas sp. VA2-53','species'),(1349732,41275,'Brevundimonas sp. VA2-57','species'),(1349733,75,'Caulobacter sp. IIIA2-1','species'),(1349734,547,'Enterobacter sp. A18-4','species'),(1349735,963,'Herbaspirillum sp. A19-1','species'),(1349736,286,'Pseudomonas sp. A21-65','species'),(1349737,286,'Pseudomonas sp. IIIA19-2','species'),(1349738,286,'Pseudomonas sp. IIIA2-13','species'),(1349739,286,'Pseudomonas sp. IIIA2-7','species'),(1349740,48736,'Ralstonia sp. A21-67','species'),(1349741,41292,'Rhizobiales bacterium A19-4','species'),(1349742,379,'Rhizobium sp. IIIJ1-1','species'),(1349743,1827,'Rhodococcus sp. A21-63','species'),(1349744,1279,'Staphylococcus sp. A22-2','species'),(1349745,401469,'Undibacterium sp. A1-2','species'),(1349746,401469,'Undibacterium sp. VA1-17','species'),(1349747,693930,'Cinetochilum margaritaceum','species'),(1349749,299255,'Ferrimonas marina NBRC 102583','no rank'),(1349750,36740,'Dermabacter hominis NBRC 106157','no rank'),(1349751,1698,'Brevibacterium epidermidis NBRC 14811','no rank'),(1349752,65657,'Hydrogenophaga flava NBRC 102514','no rank'),(1349753,307483,'Caldimonas taiwanensis NBRC 104434','no rank'),(1349754,1478,'Bacillus simplex NBRC 15720','no rank'),(1349755,246,'Chryseobacterium balustinum NBRC 15053','no rank'),(1349756,220687,'Bacillus novalis NBRC 102450','no rank'),(1349757,218284,'Bacillus vietnamensis NBRC 101237','no rank'),(1349758,494,'Bergeriella denitrificans NBRC 102155','no rank'),(1349759,41276,'Brevundimonas vesicularis NBRC 12165','no rank'),(1349760,266123,'Castellaniella caeni NBRC 101664','no rank'),(1349761,264251,'Cellulosimicrobium funkei NBRC 104118','no rank'),(1349762,96344,'Cupriavidus oxalaticus NBRC 13593','no rank'),(1349763,80879,'Curvibacter delicatus NBRC 14919','no rank'),(1349764,282305,'Dietzia papillomatosis NBRC 105045','no rank'),(1349765,214095,'Enterococcus canis NBRC 100695','no rank'),(1349766,211589,'Herbaspirillum chlorophenolicum NBRC 102525','no rank'),(1349767,55508,'Janthinobacterium agaricidamnosum NBRC 102515 = DSM 9628','no rank'),(1349768,37923,'Kocuria kristinae NBRC 15354','no rank'),(1349773,1273,'Micrococcus lylae NBRC 15355','no rank'),(1349774,65048,'Mitsuaria chitosanitabida NBRC 102408','no rank'),(1349775,200413,'Moraxella oblonga NBRC 102422','no rank'),(1349776,189691,'Paenibacillus elgii NBRC 100335','no rank'),(1349777,59843,'Paenibacillus glucanolyticus NBRC 15330','no rank'),(1349778,412861,'Paenibacillus humicus NBRC 102415','no rank'),(1349779,59845,'Paenibacillus illinoisensis NBRC 15959','no rank'),(1349780,1401,'Paenibacillus lautus NBRC 15380','no rank'),(1349781,44252,'Paenibacillus macerans NBRC 15307','no rank'),(1349782,1472,'Paenibacillus pabuli NBRC 13638','no rank'),(1349783,44253,'Paenibacillus validus NBRC 15382','no rank'),(1349784,54291,'Raoultella ornithinolytica NBRC 105727 = ATCC 31898','no rank'),(1349785,107401,'Tenacibaculum maritimum NBRC 15946','no rank'),(1349786,272241,'Zimmermannella alba NBRC 15616','no rank'),(1349787,272239,'Zimmermannella bifida NBRC 103089','no rank'),(1349788,366522,'Sulfurospirillum cavolei NBRC 109482','no rank'),(1349789,56698,'Sulfurospirillum arsenophilum NBRC 109478','no rank'),(1349790,65786,'Hydrogenophaga intermedia NBRC 102510','no rank'),(1349791,65655,'Hydrogenophaga palleronii NBRC 102513','no rank'),(1349792,47421,'Hydrogenophaga pseudoflava NBRC 102511','no rank'),(1349793,65656,'Hydrogenophaga taeniospiralis NBRC 102512','no rank'),(1349794,49283,'Paenibacillus thiaminolyticus NBRC 15656','no rank'),(1349795,379,'Rhizobium sp. BGC8','species'),(1349796,379,'Rhizobium sp. BGM3','species'),(1349797,379,'Rhizobium sp. BGM6','species'),(1349798,379,'Rhizobium sp. BGVW2','species'),(1349799,379,'Rhizobium sp. C1','species'),(1349800,379,'Rhizobium sp. C4','species'),(1349801,379,'Rhizobium sp. GGC10','species'),(1349802,379,'Rhizobium sp. GGC2','species'),(1349803,379,'Rhizobium sp. GGM5','species'),(1349804,379,'Rhizobium sp. GGVD1','species'),(1349805,379,'Rhizobium sp. GGVW1','species'),(1349806,379,'Rhizobium sp. M8','species'),(1349807,379,'Rhizobium sp. SOY12','species'),(1349808,379,'Rhizobium sp. SOY5','species'),(1349809,379,'Rhizobium sp. SOY7','species'),(1349810,379,'Rhizobium sp. M7(2013)','species'),(1349811,379,'Rhizobium sp. M10(2013)','species'),(1349812,289477,'Bromeliophrya sp. 1 TS-2013','species'),(1349813,289480,'Glaucomides sp. 1 TS-2013','species'),(1349814,289480,'Glaucomides sp. 2 TS-2013','species'),(1349815,152444,'Gonostomum sp. 1 TS-2013','species'),(1349816,63333,'Lambornella sp. 1 TS-2013','species'),(1349817,37091,'Ophryoglena sp. 1 TS-2013','species'),(1349818,303379,'Herminiimonas sp. CN','species'),(1349819,414371,'Aureimonas sp. AU20','species'),(1349820,1663,'Arthrobacter sp. AK-YN10','species'),(1349821,46257,'Pseudomonas avellanae CRAFRUec1','no rank'),(1349822,1099853,'Coprobacter fastidiosus NSB1','no rank'),(1349823,36809,'Mycobacterium abscessus NJH8','no rank'),(1349824,470,'Acinetobacter baumannii str. Perm','no rank'),(1349825,319705,'Mycobacterium abscessus subsp. bolletii NJH11','no rank'),(1349826,32022,'Campylobacter jejuni subsp. jejuni D42a','no rank'),(1349827,32022,'Campylobacter jejuni subsp. jejuni M129','no rank'),(1349866,35103,'Pseudocohnilembus sp. 1 TS-2013','species'),(1349867,85902,'Telotrochidium sp. 1 TS-2013','species'),(1349868,331287,'Brevioleria coenina','species'),(1349869,331311,'Dircenna adina lorica','subspecies'),(1349870,127238,'Dircenna jemina','species'),(1349871,1349870,'Dircenna jemina varina','subspecies'),(1349872,127238,'Dircenna loreta','species'),(1349873,1349872,'Dircenna loreta melini','subspecies'),(1349874,344627,'Episcada apuleia apuleia','subspecies'),(1349875,344626,'Episcada mira','species'),(1349876,344626,'Episcada ticidella','species'),(1349877,1349876,'Episcada ticidella ticidella','subspecies'),(1349878,344722,'Eutresis hypereia','species'),(1349879,1349878,'Eutresis hypereia imitatrix','subspecies'),(1349880,304540,'Godyris dircenna','species'),(1349881,1349880,'Godyris dircenna dircenna','subspecies'),(1349882,304540,'Godyris hewitsoni','species'),(1349883,304540,'Godyris panthyale','species'),(1349884,1349883,'Godyris panthyale panthyale','subspecies'),(1349885,191406,'Greta alphesiboea','species'),(1349886,344637,'Greta andromica andania','subspecies'),(1349887,191406,'Greta dercetis','species'),(1349888,1349887,'Greta dercetis dercetis','subspecies'),(1349889,191406,'Greta enigma','species'),(1349890,1349889,'Greta enigma pseudortygia','subspecies'),(1349891,191406,'Greta gardneri','species'),(1349892,1349891,'Greta gardneri devriesi','subspecies'),(1349893,191406,'Greta libethris','species'),(1349894,1349893,'Greta libethris libethris','subspecies'),(1349895,191406,'Greta lojana','species'),(1349896,191406,'Greta lydia','species'),(1349897,191406,'Greta oneidodes','species'),(1349898,191406,'Greta ortygia','species'),(1349899,1349898,'Greta ortygia ortygia','subspecies'),(1349900,344640,'Greta theudelinda zalmunna','subspecies'),(1349901,344643,'Hyalenna buckleyi','species'),(1349902,1349901,'Hyalenna buckleyi buckleyi','subspecies'),(1349903,344643,'Hyalenna paradoxa','species'),(1349904,1349903,'Hyalenna paradoxa praestigiosa','subspecies'),(1349905,344643,'Hyalenna perasippe','species'),(1349906,1349905,'Hyalenna perasippe ortygiosa','subspecies'),(1349907,344643,'Hyalenna sulmona','species'),(1349908,1349907,'Hyalenna sulmona sulmona','subspecies'),(1349909,127232,'Hyalyris praxilla','species'),(1349910,127236,'Hypoleria alema','species'),(1349911,331322,'Hypothyris mansuetus amica','subspecies'),(1349912,306004,'Ithomia lagusa linda','subspecies'),(1349913,306015,'Ithomia terra terra','subspecies'),(1349914,344649,'Mcclungia cymo subtilis','subspecies'),(1349915,344659,'Olyras crathis','species'),(1349916,1349915,'Olyras crathis montagui','subspecies'),(1349917,304561,'Pagyris cymothoe cymothoe','subspecies'),(1349918,344661,'Pagyris ulla zorrilla','subspecies'),(1349919,344662,'Patricia demylus','species'),(1349920,1349919,'Patricia demylus demylus','subspecies'),(1349921,344663,'Patricia dercyllidas dercyllidas','subspecies'),(1349922,344662,'Patricia oligyrtis','species'),(1349923,1349922,'Patricia oligyrtis oligyrtis','subspecies'),(1349924,127222,'Pteronymia alida','species'),(1349925,127222,'Pteronymia alissa','species'),(1349926,1349925,'Pteronymia alissa andreas','subspecies'),(1349927,127222,'Pteronymia artena','species'),(1349928,1349927,'Pteronymia artena afrania','subspecies'),(1349929,344669,'Pteronymia hara hara','subspecies'),(1349930,127222,'Pteronymia inania','species'),(1349931,1349930,'Pteronymia inania inania','subspecies'),(1349932,344670,'Pteronymia oneida oneida','subspecies'),(1349933,127222,'Pteronymia ozia','species'),(1349934,1349933,'Pteronymia ozia ozia','subspecies'),(1349935,127222,'Pteronymia serrata','species'),(1349936,1349935,'Pteronymia serrata amplificata','subspecies'),(1349937,127222,'Pteronymia tamina','species'),(1349938,344671,'Pteronymia teresita thabena','subspecies'),(1349939,344672,'Pteronymia ticida ticida','subspecies'),(1349940,127222,'Pteronymia zerlina','species'),(1349941,1349940,'Pteronymia zerlina machay','subspecies'),(1349942,722279,'Tithorea tarricina bonita','subspecies'),(1349943,344677,'Veladyris pardalis totumbra','subspecies'),(1349944,990152,'Trachelophyllum sp. 1 TS-2013','species'),(1349945,1173320,'Tetrahymenidae sp. 1 TS-2013','species'),(1349946,1349882,'Godyris hewitsoni ssp. n. NC-2013','subspecies'),(1349947,304543,'Greta hermana ssp. n. NC-2013','subspecies'),(1349948,1349897,'Greta oneidodes ssp. n. NC-2013','subspecies'),(1349949,191406,'Greta sp. n. 2 NC-2013','species'),(1349950,191406,'Greta sp. n. 7 NC-2013','species'),(1349951,1349909,'Hyalyris praxilla ssp. n. NC-2013','subspecies'),(1349952,1349910,'Hypoleria alema ssp. n. NC-2013','subspecies'),(1349953,345032,'Hyposcada taliata ssp. n. NC-2013','subspecies'),(1349954,635113,'Napeogenes harbona ssp. n. 1 NC-2013','subspecies'),(1349956,345064,'Oleria olerioides ssp. n. \'baeza\' NC-2013','subspecies'),(1349957,345058,'Oleria tremona ssp. n. NC-2013','subspecies'),(1349959,1349924,'Pteronymia alida ssp. n. \'francisca\' NC-2013','subspecies'),(1349960,127222,'Pteronymia sp. n. 3 NC-2013','species'),(1349961,127222,'Pteronymia sp. n. 5 NC-2013','species'),(1349962,1349937,'Pteronymia tamina ssp. n. NC-2013','subspecies'),(1349963,388546,'Microascales sp. SSR-2012a','species'),(1349964,909356,'Hypocreomycetidae sp. 38258-S3','species'),(1349965,388546,'Microascales sp. 6765-S5','species'),(1349966,1282583,'Myxotrichaceae sp. 6724-S6','species'),(1349967,1282583,'Myxotrichaceae sp. 6730-R4','species'),(1349968,1282583,'Myxotrichaceae sp. 6747-S3','species'),(1349969,699916,'Onygenales sp. 38255-S3','species'),(1349970,699916,'Onygenales sp. 6730-R1','species'),(1349971,699916,'Onygenales sp. 6762-S5','species'),(1349972,5073,'Penicillium sp. 38261-S5','species'),(1349973,5073,'Penicillium sp. 6745-R7','species'),(1349974,5073,'Penicillium sp. 6747-S1','species'),(1349975,150231,'Pezizomycotina sp. 38253-R2','species'),(1349976,150231,'Pezizomycotina sp. 38268-S3','species'),(1349977,150231,'Pezizomycotina sp. 6732-R5','species'),(1349978,150231,'Pezizomycotina sp. 6734-R7','species'),(1349979,292631,'Simplicillium sp. 6801-S6','species'),(1349980,452340,'Griseoporia','genus'),(1349981,1349980,'Griseoporia carbonaria','species'),(1349982,1349980,'Griseoporia sp. SHH-2013','species'),(1349983,417231,'Osmoporus protractus','species'),(1349984,452340,'unclassified Gloeophyllaceae','no rank'),(1349985,1349984,'Gloeophyllaceae sp. SHH-2013','species'),(1349986,5296,'Puccinia arrhenathericola','species'),(1349987,5296,'Puccinia actaeae-elymi','species'),(1349988,95111,'Diplodactylus galaxias','species'),(1349989,5296,'Puccinia sp. ML-2013a','species'),(1349990,5296,'Puccinia sp. ML-2013b','species'),(1349991,5296,'Puccinia wyomensis','species'),(1349992,5296,'Puccinia dactylidina','species'),(1349993,5296,'Puccinia dispersa','species'),(1349994,1349993,'Puccinia dispersa f. sp. tritici','no rank'),(1349995,2924,'Alexandrium cf. tamarense FR-2013','species'),(1349996,93827,'Gymnopus fagiphilus','species'),(1349997,206318,'Gymnopus dryophilus var. lanipes','varietas'),(1349999,336962,'Goose astrovirus','species'),(1350000,1330069,'unclassified Megrivirus','no rank'),(1350001,1350000,'Duck megrivirus','species'),(1350002,226,'Alteromonas sp. 090504-12_E05','species'),(1350003,226,'Alteromonas sp. 090504-12_G03','species'),(1350004,44249,'Paenibacillus sp. 510','species'),(1350005,81049,'Perenniporia africana','species'),(1350006,644918,'Vanderbylia fraxinea','species'),(1350007,81049,'Perenniporia isabellina','species'),(1350008,5317,'Hornodermoporus','genus'),(1350009,1350008,'Hornodermoporus latissima','species'),(1350010,89936,'Polyporales sp. CLZ-2013a','species'),(1350011,644918,'Vanderbylia sp. CLZ-2013a','species'),(1350012,219829,'Plasmodium sp. type A','species'),(1350013,219829,'Plasmodium sp. type B','species'),(1350014,219829,'Plasmodium sp. type C','species'),(1350015,219829,'Plasmodium sp. type D','species'),(1350016,219829,'Plasmodium sp. type E','species'),(1350017,1304605,'Truncospora ohiensis','species'),(1350018,196224,'Microporellus violaceocinerascens','species'),(1350019,1350008,'Hornodermoporus martius','species'),(1350020,644899,'Abundisporus sp. CLZ-2013','species'),(1350021,644918,'Vanderbylia sp. CLZ-2013b','species'),(1350022,89936,'Polyporales sp. CLZ-2013b','species'),(1350023,107441,'Cryptococcus sp. \'saitoi/friedmannii\'','species'),(1350024,5475,'Candida sp. Y104','species'),(1350025,5475,'Candida sp. Y136','species'),(1350026,5475,'Candida sp. Y50','species'),(1350027,54096,'Myxozyma sp. Y49','species'),(1350028,461281,'Ogataea sp. Y117','species'),(1350029,461281,'Ogataea sp. Y123','species'),(1350030,461281,'Ogataea sp. Y66','species'),(1350031,461281,'Ogataea sp. Y89','species'),(1350032,5620,'Zygoascus sp. Y119','species'),(1350033,5620,'Zygoascus sp. Y131','species'),(1350034,5620,'Zygoascus sp. Y96','species'),(1350035,1054453,'uncultured Cyberlindnera','species'),(1350036,38240,'Basidiomycota sp. Y90','species'),(1350038,131324,'Pseudocercospora sp. FBR-2013','species'),(1350040,15492,'Elymus arizonicus','species'),(1350041,301454,'Carsonia','genus'),(1350042,36777,'Elaeagnus angustifolia var. orientalis','varietas'),(1350043,38386,'Hymenophyllum sp. LRP-2013','species'),(1350044,39166,'Dracocephalum bipinnatum','species'),(1350045,39166,'Dracocephalum hoboksarensis','species'),(1350046,39166,'Dracocephalum integrifolium','species'),(1350047,39166,'Dracocephalum origanoides','species'),(1350048,202657,'Cleomella angustifolia','species'),(1350049,860726,'Cleomella hillmanii var. goodrichii','varietas'),(1350050,860726,'Cleomella hillmanii var. hillmanii','varietas'),(1350051,202657,'Cleomella jaliscensis','species'),(1350052,202657,'Cleomella mexicana','species'),(1350053,202657,'Cleomella palmeriana','species'),(1350054,202657,'Cleomella parviflora','species'),(1350055,202657,'Cleomella perennis','species'),(1350056,860698,'Peritoma jonesii','species'),(1350058,202661,'Wislizenia californica','species'),(1350059,4610,'Cyperus acuminatus','species'),(1350060,4610,'Cyperus aggregatus','species'),(1350061,76461,'Kyllinga sp. Carter 18739','species'),(1350062,33882,'Microbacterium sp. S8','species'),(1350063,1279,'Staphylococcus sp. TA6','species'),(1350064,157920,'Cellulosimicrobium sp. 21','species'),(1350067,1548510,'Microbacter margulisiae','species'),(1350068,1196393,'Peterozyma aff. xylosa Y112','species'),(1350069,1196393,'Peterozyma aff. xylosa Y125','species'),(1350070,1196393,'Peterozyma aff. xylosa Y132','species'),(1350071,1883,'Streptomyces sp. NP2','species'),(1350072,674734,'Alloactinosynnema sp. KYLS-CU07','species'),(1350073,1386,'Bacillus sp. KYLS-CU05','species'),(1350074,329857,'Cohnella sp. KYLS-CU08','species'),(1350075,46216,'Ablabesmyia sp. 20225-C1','species'),(1350076,12920,'Aeshna sp. 20118-4G','species'),(1350077,185818,'Ameletus sp. 20118-4H','species'),(1350078,185818,'Ameletus sp. 20225-7D','species'),(1350079,880183,'Ceratopogonidae 20280-C0','species'),(1350080,305539,'Chironomidae 20117-A4','species'),(1350081,305539,'Chironomidae 20280-C7','species'),(1350082,305539,'Chironomidae 20280-C8','species'),(1350083,305539,'Chironomidae 8F-20278-1A','species'),(1350084,305539,'Chironomidae 8H-20279-1','species'),(1350085,153373,'Cricotopus sp. 20118-A5','species'),(1350086,153373,'Cricotopus sp. 2F-20280-4','species'),(1350087,177677,'Dicosmoecus sp. 11D-20224-2','species'),(1350088,177677,'Dicosmoecus sp. 11E-20224-2','species'),(1350089,177677,'Dicosmoecus sp. 11F-20225-1','species'),(1350090,177677,'Dicosmoecus sp. 11G-20225-2','species'),(1350091,177677,'Dicosmoecus sp. 11H-20278-1','species'),(1350092,177677,'Dicosmoecus sp. 12A-20278-2','species'),(1350093,177677,'Dicosmoecus sp. 12F-20279-3','species'),(1350094,288841,'Diplocladius sp. 20225-D1','species'),(1350095,265461,'Diptera 12H-21004-10A','species'),(1350096,265461,'Diptera 3E-21004-1','species'),(1350097,725696,'Haplotaxida 21018-4C','species'),(1350098,6411,'Helobdella sp. 20118-1Gh','species'),(1350099,6411,'Helobdella sp. 5E-20224-1','species'),(1350100,611357,'Heterotrissocladius sp. 20224-A4','species'),(1350101,611357,'Heterotrissocladius sp. 20225-A3','species'),(1350102,611357,'Heterotrissocladius sp. 20280-A10','species'),(1350103,611357,'Heterotrissocladius sp. 20280-B5','species'),(1350104,1252991,'Hydryphantes sp. 20278-A','species'),(1350105,257713,'Lebertia sp. 20117-7A','species'),(1350106,257713,'Lebertia sp. 20118B','species'),(1350107,257713,'Lebertia sp. 20279-B1','species'),(1350108,257713,'Lebertia sp. 20279-B2','species'),(1350109,257713,'Lebertia sp. 20279-B3','species'),(1350110,257713,'Lebertia sp. 20279-B4','species'),(1350111,257713,'Lebertia sp. 20279-B5','species'),(1350112,257713,'Lebertia sp. 20280B','species'),(1350113,257713,'Lebertia sp. 21018-A1','species'),(1350114,257713,'Lebertia sp. 21018-A2','species'),(1350115,257713,'Lebertia sp. 21018-A3','species'),(1350116,257713,'Lebertia sp. 21018-A4','species'),(1350117,257713,'Lebertia sp. 21018-A5','species'),(1350118,257713,'Lebertia sp0942A','species'),(1350119,673105,'Limnesia sp. 20118A','species'),(1350120,673105,'Limnesia sp0936BC','species'),(1350121,288800,'Micropsectra sp. 20225-A8','species'),(1350122,288800,'Micropsectra sp. 20225-C7','species'),(1350123,288800,'Micropsectra sp. 20225-C9','species'),(1350124,288800,'Micropsectra sp. 20227-A9','species'),(1350125,288800,'Micropsectra sp. 20280-B10','species'),(1350126,288800,'Micropsectra sp. 20280-B3','species'),(1350127,288800,'Micropsectra sp. 3F-21004-2A','species'),(1350128,288800,'Micropsectra sp. 3F-21004-2B','species'),(1350129,41692,'Unclassified Naididae','no rank'),(1350130,1350129,'Naididae 4D-21004-1','species'),(1350131,1350129,'Naididae 4E-21004-2','species'),(1350132,1350129,'Naididae 4F-21004-3','species'),(1350133,1350129,'Naididae 4G-21004-4','species'),(1350134,1350129,'Naididae 4H-21004-5','species'),(1350135,74730,'Nais sp. 4A-20118-1','species'),(1350136,74730,'Nais sp. 5D-20118-3','species'),(1350137,156910,'Oreodytes sp. 12D-21004-9C','species'),(1350138,156910,'Oreodytes sp. 12E-21004-9D','species'),(1350139,156910,'Oreodytes sp. 12F-21004-9D','species'),(1350140,288845,'Orthocladius sp. 20280-A8','species'),(1350141,288845,'Orthocladius sp. 2G-20280-5','species'),(1350142,288845,'Orthocladius sp. 5B-20118-1','species'),(1350143,611373,'Parametriocnemus sp. 20280-A6','species'),(1350144,82133,'Paratanytarsus sp. 20118-A3','species'),(1350145,315558,'Paratrichocladius sp. 20280-A9','species'),(1350146,315558,'Paratrichocladius sp. 20280-B6','species'),(1350147,315558,'Paratrichocladius sp. 30280-A7','species'),(1350148,1046329,'Piona sp0934B','species'),(1350149,98305,'Pisidium sp. 20225-6B','species'),(1350150,98305,'Pisidium sp. 20225-6E','species'),(1350151,98305,'Pisidium sp. 9D-20117-2H','species'),(1350152,191633,'Procladius sp. 20117-B2','species'),(1350153,191633,'Procladius sp. 20225-C2','species'),(1350154,191633,'Procladius sp. 21004-A9','species'),(1350155,191633,'Procladius sp. 21018-C4','species'),(1350156,288848,'Psectrocladius sp. 20278-B1','species'),(1350157,288848,'Psectrocladius sp. 20278-B2','species'),(1350158,288848,'Psectrocladius sp. 20278-B3','species'),(1350159,288848,'Psectrocladius sp. 20278-B4','species'),(1350160,288848,'Psectrocladius sp. 20278-B5','species'),(1350161,288848,'Psectrocladius sp. 20279-B1','species'),(1350162,288848,'Psectrocladius sp. 20279-B2','species'),(1350163,903467,'Psectrotanypus sp. 21018-B1','species'),(1350164,925970,'Pseudodiamesa sp. 20225-A6','species'),(1350165,925970,'Pseudodiamesa sp. 20225-A9','species'),(1350166,925970,'Pseudodiamesa sp. 20280-A1','species'),(1350167,925970,'Pseudodiamesa sp. 20280-A2','species'),(1350168,925970,'Pseudodiamesa sp. 20280-A3','species'),(1350169,925970,'Pseudodiamesa sp. 20280-A4','species'),(1350170,925970,'Pseudodiamesa sp. 20280-A5','species'),(1350171,1188218,'Psychoglypha sp. 12G-21018-1','species'),(1350172,1188218,'Psychoglypha sp. 12H-21018-2','species'),(1350173,725731,'Sarcoptiformes 20227-12A','species'),(1350174,50607,'Sialis sp. 7G-20224-1','species'),(1350175,219336,'Siphlonurus sp. 7H-20227-1','species'),(1350176,288802,'Tanytarsus sp. 1C-20278-3','species'),(1350177,288802,'Tanytarsus sp. 1D-20278-4','species'),(1350178,288802,'Tanytarsus sp. 20278-A1','species'),(1350179,288802,'Tanytarsus sp. 20278-A2','species'),(1350180,288802,'Tanytarsus sp. 20278-A3','species'),(1350181,288802,'Tanytarsus sp. 20278-A4','species'),(1350182,288802,'Tanytarsus sp. 20278-A5','species'),(1350183,288802,'Tanytarsus sp. 20280-B1','species'),(1350184,288802,'Tanytarsus sp. 20280-B8','species'),(1350185,288802,'Tanytarsus sp. 20280-C4','species'),(1350186,288802,'Tanytarsus sp. 2C-20280-1','species'),(1350187,994282,'Thienemannimyia sp. 1A-20278-1','species'),(1350188,994282,'Thienemannimyia sp. 1G-20279-2','species'),(1350189,994282,'Thienemannimyia sp. 20278-A10','species'),(1350190,994282,'Thienemannimyia sp. 20278-A6','species'),(1350191,994282,'Thienemannimyia sp. 20278-A7','species'),(1350192,994282,'Thienemannimyia sp. 20278-A8','species'),(1350193,994282,'Thienemannimyia sp. 20278-A9','species'),(1350194,994282,'Thienemannimyia sp. 20279-A1','species'),(1350195,994282,'Thienemannimyia sp. 20279-A2','species'),(1350196,994282,'Thienemannimyia sp. 20279-A3','species'),(1350197,994282,'Thienemannimyia sp. 20279-A4','species'),(1350198,994282,'Thienemannimyia sp. 20279-A5','species'),(1350199,994282,'Thienemannimyia sp. 20280-C1','species'),(1350200,994282,'Thienemannimyia sp. 20280-C2','species'),(1350201,994282,'Thienemannimyia sp. 20280-C3','species'),(1350202,994282,'Thienemannimyia sp. 8G-20279-1G','species'),(1350203,994282,'Thienemannimyia sp. 9A-20280-2A','species'),(1350204,646295,'Zavrelimyia sp. 20117-B4','species'),(1350205,646295,'Zavrelimyia sp. 20227-A7','species'),(1350206,761643,'Desmona','genus'),(1350207,1350206,'Desmona sp. 11C-20117-3','species'),(1350208,1350206,'Desmona sp. 12B-20278-3','species'),(1350209,1350206,'Desmona sp. 12C-20278-4','species'),(1350210,1350206,'Desmona sp. 12D-20279-1','species'),(1350211,1350206,'Desmona sp. 12E-20279-2','species'),(1350212,1350215,'Oxus','genus'),(1350213,1350212,'Oxus sp. 20280C','species'),(1350214,327794,'Fermo virus','species'),(1350215,257018,'Oxidae','family'),(1350216,684605,'Norovirus Hu/GII.12/Texas/E13842/USA/2000','no rank'),(1350217,490041,'Norovirus Hu/GII.3/TCH-104/USA/2002','no rank'),(1350218,490042,'Norovirus Hu/GII.7/TCH-134/USA/2003','no rank'),(1350219,7763,'Eptatretus sp. 1 LDS-2013','species'),(1350220,7763,'Eptatretus sp. 2 LDS-2013','species'),(1350221,1314860,'Neomyxine sp. 1 LDS-2013','species'),(1350222,7763,'Eptatretus goliath','species'),(1350251,357,'Agrobacterium sp. LCM 3742','species'),(1350252,357,'Agrobacterium sp. LCM 3759','species'),(1350253,68287,'Mesorhizobium sp. 3749','species'),(1350254,68287,'Mesorhizobium sp. LCM 3723','species'),(1350255,68287,'Mesorhizobium sp. LCM 3724','species'),(1350256,68287,'Mesorhizobium sp. LCM 3725','species'),(1350257,68287,'Mesorhizobium sp. LCM 3726','species'),(1350258,68287,'Mesorhizobium sp. LCM 3727','species'),(1350259,68287,'Mesorhizobium sp. LCM 3728','species'),(1350260,68287,'Mesorhizobium sp. LCM 3730','species'),(1350261,68287,'Mesorhizobium sp. LCM 3731','species'),(1350262,68287,'Mesorhizobium sp. LCM 3733','species'),(1350263,68287,'Mesorhizobium sp. LCM 3734','species'),(1350264,68287,'Mesorhizobium sp. LCM 3735','species'),(1350265,68287,'Mesorhizobium sp. LCM 3737','species'),(1350266,68287,'Mesorhizobium sp. LCM 3739','species'),(1350267,68287,'Mesorhizobium sp. LCM 3740','species'),(1350268,68287,'Mesorhizobium sp. LCM 3743','species'),(1350269,68287,'Mesorhizobium sp. LCM 3744','species'),(1350270,68287,'Mesorhizobium sp. LCM 3745','species'),(1350271,68287,'Mesorhizobium sp. LCM 3747','species'),(1350272,68287,'Mesorhizobium sp. LCM 3748','species'),(1350273,68287,'Mesorhizobium sp. LCM 3751','species'),(1350274,68287,'Mesorhizobium sp. LCM 3752','species'),(1350275,68287,'Mesorhizobium sp. LCM 3753','species'),(1350276,68287,'Mesorhizobium sp. LCM 3755','species'),(1350277,68287,'Mesorhizobium sp. LCM 3756','species'),(1350278,379,'Rhizobium sp. LCM 3758','species'),(1350279,32008,'Burkholderia sp. LCM 3750','species'),(1350280,114728,'Influenza A virus (A/swine/Illinois/A01381569/2013(H1N2))','no rank'),(1350281,114728,'Influenza A virus (A/swine/Illinois/A01381677/2013(H1N2))','no rank'),(1350282,114728,'Influenza A virus (A/swine/Minnesota/A01381700/2013(H1N2))','no rank'),(1350283,198226,'Puerulus sp. 1 KYM-2013','species'),(1350284,198226,'Puerulus sp. 2 KYM-2013','species'),(1350285,198226,'Puerulus sp. 3 KYM-2013','species'),(1350286,198226,'Puerulus sp. 4 KYM-2013','species'),(1350287,489821,'Norovirus groundwater/GII.4/A2012053112/KOR/2012','no rank'),(1350294,29278,'Cloning vector pNQ705-1','species'),(1350295,29278,'Cloning vector pDM4','species'),(1350296,327969,'Alexandrium sp. CCNP 4101','species'),(1350297,327969,'Alexandrium sp. CCNP 4102','species'),(1350298,244978,'Nicoletia phytophila','species'),(1350299,76781,'Cinachyrella sp. 3-10','species'),(1350300,275431,'Ircinia sp. 2-9','species'),(1350301,86015,'Mycale sp. 2-3','species'),(1350304,84381,'Neoseiulus paspalivorus','species'),(1350305,953,'Wolbachia symbiont of Neoseiulus paspalivorus','species'),(1350306,273135,'Cardinium symbiont of Neoseiulus paspalivorus','species'),(1350307,872,'Desulfovibrio sp. C1B.2.221','species'),(1350308,872,'Desulfovibrio sp. C4EB.3.4223','species'),(1350309,44249,'Paenibacillus sp. A756A','species'),(1350311,42578,'Oligosarcus pintoi','species'),(1350312,36713,'Hypostomus heraldoi','species'),(1350313,1161899,'environmental samples','no rank'),(1350314,1350313,'uncultured Clostridiales Family XI bacterium','species'),(1350315,1386,'Bacillus sp. F42','species'),(1350316,1696,'Brevibacterium sp. L-26','species'),(1350317,234,'Brucella sp. CL-28','species'),(1350318,234,'Brucella sp. F24','species'),(1350319,33986,'Exiguobacterium sp. N6-1','species'),(1350320,2745,'Halomonas sp. L-2','species'),(1350321,2745,'Halomonas sp. Y60','species'),(1350322,53457,'Janibacter sp. F47','species'),(1350323,33882,'Microbacterium sp. Y46','species'),(1350324,1269,'Micrococcus sp. F31-1','species'),(1350325,528,'Ochrobactrum sp. F26','species'),(1350326,286,'Pseudomonas sp. J1-5-3','species'),(1350327,286,'Pseudomonas sp. YM-6','species'),(1350328,22,'Shewanella sp. YM-8','species'),(1350329,28453,'Sphingobacterium sp. J3-15','species'),(1350330,1279,'Staphylococcus sp. F80','species'),(1350331,1279,'Staphylococcus sp. L-38','species'),(1350332,40323,'Stenotrophomonas sp. CL-6','species'),(1350333,2737,'Vagococcus sp. CL-4','species'),(1350334,49928,'bacterium CL-13','species'),(1350335,58809,'Antipathes dendrochristos','species'),(1350336,58809,'Antipathes densa','species'),(1350338,578565,'Aphanipathes verticillata','species'),(1350339,1350338,'Aphanipathes verticillata mauiensis','subspecies'),(1350340,86603,'Bathypathes alternata','species'),(1350341,86603,'Bathypathes patula','species'),(1350342,359503,'Chrysopathes speciosa','species'),(1350344,406745,'Myriopathes ulex','species'),(1350345,717913,'Schizopathes affinis','species'),(1350347,44170,'Stichopathes dissimilis','species'),(1350350,639599,'Tanacetipathes tanacetum','species'),(1350351,446354,'Acraspedanthus','genus'),(1350352,1350351,'Acraspedanthus ferax','species'),(1350353,223214,'Dendropathes','genus'),(1350354,1350353,'Dendropathes bacotaylorae','species'),(1350355,223214,'Lillipathes','genus'),(1350356,1350355,'Lillipathes wingi','species'),(1350357,639603,'Plumapathes','genus'),(1350358,1350357,'Plumapathes pennacea','species'),(1350359,359502,'Sibopathes','genus'),(1350360,1350359,'Sibopathes macrospina','species'),(1350361,1350365,'Stylopathes','genus'),(1350362,1350361,'Stylopathes litocrada','species'),(1350363,223214,'Umbellapathes','genus'),(1350364,1350363,'Umbellapathes bipinnata','species'),(1350365,44168,'Stylopathidae','family'),(1350366,1754,'Thermoanaerobacter sp. A7A','species'),(1350367,1350351,'Acraspedanthus sp. 1 MRB-2013','species'),(1350379,44649,'Chlorococcum sp. LUCC 006','species'),(1350380,126838,'Micractinium sp. LUCC 023','species'),(1350381,34111,'Monoraphidium sp. LUCC 004','species'),(1350382,3087,'Scenedesmus sp. LUCC 015','species'),(1350383,1170549,'Sphenophryidae','family'),(1350384,1350383,'Sphenophrya','genus'),(1350385,114049,'Chlorella sp. LUCC 020','species'),(1350386,1350384,'Sphenophrya dosiniae','species'),(1350387,82885,'Pinophilus','genus'),(1350388,1350387,'Pinophilus sp. XZ-2013','species'),(1350389,291027,'Sweet potato leaf curl China Henan virus','species'),(1350390,5506,'Fusarium sp. Fs032TNPB1-TR','species'),(1350391,5506,'Fusarium sp. Fs032TNW-R1','species'),(1350392,5506,'Fusarium sp. FsSi02TNW-So','species'),(1350393,1773,'Mycobacterium tuberculosis 10','no rank'),(1350394,197483,'Bacillaceae bacterium C56-YS93','species'),(1350395,1112347,'Bestiolina sp. MW-2013','species'),(1350396,6160,'Dugesia sp. BJR-2013','species'),(1350397,62104,'Pseudomonas sp. enrichment culture clone CB-4','species'),(1350398,225842,'Formosa arctica','species'),(1350400,38220,'Coelogyne breviscapa','species'),(1350401,38220,'Coelogyne nervosa','species'),(1350402,38220,'Coelogyne ovalis','species'),(1350403,3681,'Begonia sp. Ching-I Peng23400','species'),(1350404,13757,'Viola sieboldii','species'),(1350405,703410,'Acuclavella cf. cosmetoides SDSU OP 2281','species'),(1350406,703410,'Acuclavella cf. cosmetoides SDSU OP 2299','species'),(1350408,703410,'Acuclavella cf. quattuor SDSU OP 2230','species'),(1350409,703410,'Acuclavella cf. quattuor SDSU OP 2275','species'),(1350410,703410,'Acuclavella cf. quattuor SDSU OP 2284','species'),(1350412,703410,'Acuclavella cf. shoshone SDSU OP 2316','species'),(1350413,118581,'Hesperonemastoma sp. CHR3794','species'),(1350414,121217,'Ortholasma sp. SDSU OP 2879','species'),(1350415,118638,'Taracus sp. SDSU OP 1787','species'),(1350416,439357,'Megalurothrips sp. JCC-2013','species'),(1350417,36713,'Hypostomus sp. 1 BOLD:AAD0323','species'),(1350418,45057,'Thrips parvispinus','species'),(1350419,106841,'Cryptococcus sp. MB2012','species'),(1350420,5475,'Candida sp. MB2025','species'),(1350421,5498,'Cladosporium sp. MB1478','species'),(1350422,5506,'Fusarium sp. MB2024','species'),(1350423,5285,'Rhodosporidium sp. MB1215','species'),(1350424,231509,'Rhodotorula sp. MB2019','species'),(1350425,112177,'Arthrinium sp. HGUP0122','species'),(1350426,40374,'Scopulariopsis sp. HGUP0760','species'),(1350427,108599,'Acremoniula','genus'),(1350428,1350427,'Acremoniula sarcinellae','species'),(1350429,68288,'Cyclobacterium qasimii','species'),(1350430,110564,'Clonostachys sp. LMA-2013','species'),(1350435,1078273,'Euthoracaphis heterotricha','species'),(1350436,196478,'Metanipponaphis lithocarpicola','species'),(1350437,30178,'Neothoracaphis elongata','species'),(1350438,30178,'Neothoracaphis quercicola','species'),(1350439,133090,'Hamamelistes sp. JC-2013','species'),(1350440,196478,'Metanipponaphis sp. JC-2013','species'),(1350441,30180,'Nipponaphis sp. JC-2013','species'),(1350444,220610,'Dermaphis','genus'),(1350445,1350444,'Dermaphis crematogastri','species'),(1350446,220609,'Doraphis','genus'),(1350447,1350446,'Doraphis populi','species'),(1350448,220610,'Parathoracaphis','genus'),(1350449,1350448,'Parathoracaphis manipurensis','species'),(1350450,1350448,'Parathoracaphis setigera','species'),(1350451,220610,'Reticulaphis','genus'),(1350452,1350451,'Reticulaphis inflata','species'),(1350453,220610,'Schizoneuraphis','genus'),(1350454,1350453,'Schizoneuraphis gallarum','species'),(1350455,220610,'Neonipponaphis','genus'),(1350457,1350451,'Reticulaphis sp. JC-2013','species'),(1350458,1339649,'Capniidae gen. sp. 1 MG-2013','species'),(1350459,1339649,'Capniidae gen. sp. 2 MG-2013','species'),(1350460,1339649,'Capniidae gen. sp. 3 MG-2013','species'),(1350461,1129,'Synechococcus sp. UTEX 2973','species'),(1350462,210,'Helicobacter pylori wls-5-3','no rank'),(1350463,1747,'Propionibacterium acnes 5/1/3','no rank'),(1350464,1747,'Propionibacterium acnes Asn10','no rank'),(1350465,287,'Pseudomonas aeruginosa VRFPA03','no rank'),(1350466,1590,'Lactobacillus plantarum WJL','no rank'),(1350467,1580,'Lactobacillus brevis EW','no rank'),(1350468,1408,'Bacillus pumilus CCMA-560','no rank'),(1350469,85698,'Achromobacter xylosoxidans X02736','no rank'),(1350470,571,'Klebsiella oxytoca SA2','no rank'),(1350471,1679,'Bifidobacterium longum subsp. longum 1-5B','no rank'),(1350472,1679,'Bifidobacterium longum subsp. longum 7-1B','no rank'),(1350473,1679,'Bifidobacterium longum subsp. longum 17-1B','no rank'),(1350474,42214,'Veillonellaceae bacterium JGI Feb_L1D1C1_I4','species'),(1350475,42214,'Veillonellaceae bacterium JGI Feb_L1D1C1_F7','species'),(1350476,42214,'Veillonellaceae bacterium JGI Feb_L1D1C1_E7','species'),(1350477,42214,'Veillonellaceae bacterium JGI Feb_L1D1C1_J5','species'),(1350478,42214,'Veillonellaceae bacterium JGI Feb_L1D1C1_D19','species'),(1350479,42214,'Veillonellaceae bacterium JGI Feb_L1D1C1_G17','species'),(1350480,39662,'Methanomicrobiaceae archaeon JGI Feb_L1D1C1_K16','species'),(1350481,39662,'Methanomicrobiaceae archaeon JGI Feb_L1D1C1_E12','species'),(1350482,1710,'Cellulosimicrobium cellulans F16','no rank'),(1350483,573164,'Picobirnavirus CHN49-like','species'),(1350484,29278,'Cloning vector pRSET-TAUT','species'),(1350485,29278,'Cloning vector pRSET-TAUT_2P','species'),(1350486,29278,'Cloning vector pRSET-TAUT_P','species'),(1350487,706027,'Cyclodes omma','species'),(1350488,1212807,'Stenoloba futii','species'),(1350489,735492,'Vespola caeruleifera','species'),(1350490,709249,'Cydosia sp. RZ-2013','species'),(1350491,695748,'Ecpatia sp. RZ-2013','species'),(1350492,214297,'Cromobergia','genus'),(1350493,1350492,'Cromobergia teichii','species'),(1350494,95214,'Flammona','genus'),(1350495,1350494,'Flammona quadrifasciata','species'),(1350496,69548,'Bellamya cf. capillata 14830','species'),(1350497,69548,'Bellamya cf. capillata 16564','species'),(1350498,69548,'Bellamya cf. capillata 16566','species'),(1350499,69548,'Bellamya cf. capillata 16567','species'),(1350500,69548,'Bellamya cf. capillata 16569','species'),(1350501,69548,'Bellamya cf. capillata 16983','species'),(1350502,69548,'Bellamya cf. capillata 16984','species'),(1350503,69548,'Bellamya cf. capillata 16985','species'),(1350504,69548,'Bellamya cf. capillata 16986','species'),(1350505,69548,'Bellamya cf. capillata 17053','species'),(1350506,69548,'Bellamya cf. capillata 17539','species'),(1350507,69548,'Bellamya cf. capillata 17544','species'),(1350508,69548,'Bellamya cf. capillata 17545','species'),(1350509,69548,'Bellamya cf. capillata 17549','species'),(1350510,69548,'Bellamya cf. capillata 17554','species'),(1350511,69548,'Bellamya cf. capillata 9473','species'),(1350512,69548,'Bellamya cf. capillata 9474','species'),(1350513,69548,'Bellamya cf. monardi 16987','species'),(1350514,69548,'Bellamya cf. monardi 16995','species'),(1350515,69548,'Bellamya cf. unicolor 15745','species'),(1350516,69548,'Bellamya sp. 14840','species'),(1350517,69548,'Bellamya sp. 9494','species'),(1350518,879816,'Dialommus fuscus','species'),(1350519,80992,'Stegastes arcifrons','species'),(1350520,80992,'Stegastes beebei','species'),(1350521,80992,'Stegastes leucorus','species'),(1350522,238201,'Enterobacter sp. enrichment culture clone SRB1','species'),(1350523,238201,'Enterobacter sp. enrichment culture clone SRB3','species'),(1350524,238201,'Enterobacter sp. enrichment culture clone SRB4','species'),(1350525,238201,'Enterobacter sp. enrichment culture clone SRB5','species'),(1350526,1350528,'Cytostagonospora martiniana','species'),(1350527,65119,'Bacillus sp. enrichment culture clone SRB2','species'),(1350528,93133,'Cytostagonospora','genus'),(1350529,96574,'Alteromonadaceae bacterium HSML-FTL-9e','species'),(1350530,481445,'Nautella sp. BBD-FLK-1d','species'),(1350531,53246,'Pseudoalteromonas sp. BSML-FTL-7l','species'),(1350533,58840,'Rhodobacteraceae bacterium BSML-FTL-6w','species'),(1350534,58840,'Rhodobacteraceae bacterium HSML-FTL-9i','species'),(1350535,662,'Vibrio sp. BBD-FTL-6j','species'),(1350536,662,'Vibrio sp. BBD-FTL-8c','species'),(1350537,662,'Vibrio sp. HSML-FTL-9c','species'),(1350538,5021,'Leptosphaeria albopunctata','species'),(1350539,131316,'Passalora depressa','species'),(1350540,59732,'Chryseobacterium sp. BGB19','species'),(1350541,131316,'Passalora dissiliens','species'),(1350542,131316,'Passalora fusimaculans','species'),(1350543,2335,'Thermotoga sp. PD524','species'),(1350544,228211,'Phaeosphaeriopsis glaucopunctata','species'),(1350545,551208,'environmental samples','no rank'),(1350546,1350545,'uncultured Chitinilyticum sp.','species'),(1350547,170077,'Pseudocercosporella magnusiana','species'),(1350548,170077,'Pseudocercosporella pastinacae','species'),(1350549,39702,'Septoria abei','species'),(1350550,39702,'Septoria aegopodina','species'),(1350551,469,'Acinetobacter sp. B2188','species'),(1350552,469,'Acinetobacter sp. B2790_1','species'),(1350553,469,'Acinetobacter sp. B2790_2','species'),(1350554,469,'Acinetobacter sp. N209_1','species'),(1350555,469,'Acinetobacter sp. N8','species'),(1350556,469,'Acinetobacter sp. Y403','species'),(1350557,469,'Acinetobacter sp. Y422','species'),(1350558,469,'Acinetobacter sp. Y959_3','species'),(1350559,469,'Acinetobacter sp. Z4_102_3','species'),(1350560,28065,'Albidiferax sp. N4_04_4','species'),(1350561,507,'Alcaligenes sp. N167','species'),(1350562,1663,'Arthrobacter sp. B107_3','species'),(1350563,1663,'Arthrobacter sp. B1178_2','species'),(1350564,1663,'Arthrobacter sp. B1306_1','species'),(1350565,1663,'Arthrobacter sp. B1321_3','species'),(1350566,1663,'Arthrobacter sp. B1982','species'),(1350567,1663,'Arthrobacter sp. B220_3','species'),(1350568,1663,'Arthrobacter sp. B2343_1','species'),(1350569,1663,'Arthrobacter sp. B302_2','species'),(1350570,1663,'Arthrobacter sp. B33_2','species'),(1350571,1663,'Arthrobacter sp. B340_1','species'),(1350572,1663,'Arthrobacter sp. B365_1','species'),(1350573,1663,'Arthrobacter sp. B435_1','species'),(1350574,1663,'Arthrobacter sp. B94_1','species'),(1350575,1663,'Arthrobacter sp. G1_1','species'),(1350576,1663,'Arthrobacter sp. G1_10','species'),(1350577,1663,'Arthrobacter sp. G1_2','species'),(1350578,1663,'Arthrobacter sp. G23_3','species'),(1350579,1663,'Arthrobacter sp. G23_4','species'),(1350580,1663,'Arthrobacter sp. G23_5','species'),(1350581,1663,'Arthrobacter sp. G4_1','species'),(1350582,1663,'Arthrobacter sp. G5_2','species'),(1350583,1663,'Arthrobacter sp. G6_1','species'),(1350584,1663,'Arthrobacter sp. M134_1','species'),(1350585,1663,'Arthrobacter sp. M149_2','species'),(1350586,1663,'Arthrobacter sp. M239_3','species'),(1350587,1663,'Arthrobacter sp. MJ_9_12','species'),(1350588,1663,'Arthrobacter sp. N13_1','species'),(1350589,1663,'Arthrobacter sp. N13_2','species'),(1350590,1663,'Arthrobacter sp. N34','species'),(1350591,1663,'Arthrobacter sp. N4_00_3','species'),(1350592,1663,'Arthrobacter sp. N4_94_4','species'),(1350593,1663,'Arthrobacter sp. N4_95_1','species'),(1350594,1663,'Arthrobacter sp. N4_95_2','species'),(1350595,1663,'Arthrobacter sp. N4_95_3','species'),(1350596,1663,'Arthrobacter sp. N4_98_9','species'),(1350597,1663,'Arthrobacter sp. Y17','species'),(1350598,1663,'Arthrobacter sp. Y23_2','species'),(1350599,1663,'Arthrobacter sp. Y4_284_1','species'),(1350600,1663,'Arthrobacter sp. Y4_361_3','species'),(1350601,1663,'Arthrobacter sp. Z210','species'),(1350602,1663,'Arthrobacter sp. Z315','species'),(1350603,182269,'Aurantimonas sp. B102_1','species'),(1350604,182269,'Aurantimonas sp. B191_2','species'),(1350605,182269,'Aurantimonas sp. B23_2','species'),(1350606,1386,'Bacillus sp. M131','species'),(1350607,1386,'Bacillus sp. N112','species'),(1350608,1386,'Bacillus sp. N113','species'),(1350609,1386,'Bacillus sp. N117_1','species'),(1350610,1386,'Bacillus sp. N163','species'),(1350611,1386,'Bacillus sp. N49_2','species'),(1350612,1386,'Bacillus sp. N67','species'),(1350613,1386,'Bacillus sp. N81_2','species'),(1350614,1386,'Bacillus sp. Y1006_1','species'),(1350615,1386,'Bacillus sp. Y1006_2','species'),(1350616,1386,'Bacillus sp. Y101','species'),(1350617,1386,'Bacillus sp. Y1023_1','species'),(1350618,1386,'Bacillus sp. Y1023_2','species'),(1350619,1386,'Bacillus sp. Y1029','species'),(1350620,1386,'Bacillus sp. Y1031','species'),(1350621,1386,'Bacillus sp. Y106','species'),(1350622,1386,'Bacillus sp. Y1080','species'),(1350623,1386,'Bacillus sp. Y1081','species'),(1350624,1386,'Bacillus sp. Y1091','species'),(1350625,1386,'Bacillus sp. Y1122_1','species'),(1350626,1386,'Bacillus sp. Y1122_2','species'),(1350627,1386,'Bacillus sp. Y1237_1','species'),(1350628,1386,'Bacillus sp. Y1237_2','species'),(1350629,1386,'Bacillus sp. Y1252_1','species'),(1350630,1386,'Bacillus sp. Y143_1','species'),(1350631,1386,'Bacillus sp. Y143_2','species'),(1350632,1386,'Bacillus sp. Y147','species'),(1350633,1386,'Bacillus sp. Y245','species'),(1350634,1386,'Bacillus sp. Y249_1','species'),(1350635,1386,'Bacillus sp. Y249_2','species'),(1350636,1386,'Bacillus sp. Y292','species'),(1350637,1386,'Bacillus sp. Y304','species'),(1350638,1386,'Bacillus sp. Y312','species'),(1350639,1386,'Bacillus sp. Y313','species'),(1350640,1386,'Bacillus sp. Y334','species'),(1350641,1386,'Bacillus sp. Y360_1','species'),(1350642,1386,'Bacillus sp. Y360_2','species'),(1350643,1386,'Bacillus sp. Y363','species'),(1350644,1386,'Bacillus sp. Y384','species'),(1350645,1386,'Bacillus sp. Y408_1','species'),(1350646,1386,'Bacillus sp. Y408_2','species'),(1350647,1386,'Bacillus sp. Y423','species'),(1350648,1386,'Bacillus sp. Y424','species'),(1350649,1386,'Bacillus sp. Y439_1','species'),(1350650,1386,'Bacillus sp. Y439_2','species'),(1350651,1386,'Bacillus sp. Y442','species'),(1350652,1386,'Bacillus sp. Y443_1','species'),(1350653,1386,'Bacillus sp. Y443_2','species'),(1350654,1386,'Bacillus sp. Y448','species'),(1350655,1386,'Bacillus sp. Y449_1','species'),(1350656,1386,'Bacillus sp. Y449_2','species'),(1350657,1386,'Bacillus sp. Y456','species'),(1350658,1386,'Bacillus sp. Y459_1','species'),(1350659,1386,'Bacillus sp. Y459_2','species'),(1350660,1386,'Bacillus sp. Y463','species'),(1350661,1386,'Bacillus sp. Y467_1','species'),(1350662,1386,'Bacillus sp. Y467_2','species'),(1350663,1386,'Bacillus sp. Y467_3','species'),(1350664,1386,'Bacillus sp. Y467_4','species'),(1350665,1386,'Bacillus sp. Y475','species'),(1350666,1386,'Bacillus sp. Y476','species'),(1350667,1386,'Bacillus sp. Y477_1','species'),(1350668,1386,'Bacillus sp. Y477_2','species'),(1350669,1386,'Bacillus sp. Y477_3','species'),(1350670,1386,'Bacillus sp. Y483','species'),(1350671,1386,'Bacillus sp. Y486_1','species'),(1350672,1386,'Bacillus sp. Y486_2','species'),(1350673,1386,'Bacillus sp. Y486_3','species'),(1350674,1386,'Bacillus sp. Y487_1','species'),(1350675,1386,'Bacillus sp. Y539','species'),(1350676,1386,'Bacillus sp. Y5_2','species'),(1350677,1386,'Bacillus sp. Y618','species'),(1350678,1386,'Bacillus sp. Y630_2','species'),(1350679,1386,'Bacillus sp. Y657','species'),(1350680,1386,'Bacillus sp. Y678_1','species'),(1350681,1386,'Bacillus sp. Y678_2','species'),(1350682,1386,'Bacillus sp. Y691','species'),(1350683,1386,'Bacillus sp. Y732_1','species'),(1350684,1386,'Bacillus sp. Y732_2','species'),(1350685,1386,'Bacillus sp. Y766_1','species'),(1350686,1386,'Bacillus sp. Y766_2','species'),(1350687,1386,'Bacillus sp. Y784_1','species'),(1350688,1386,'Bacillus sp. Y801','species'),(1350689,1386,'Bacillus sp. Y81_1','species'),(1350690,1386,'Bacillus sp. Y81_2','species'),(1350691,1386,'Bacillus sp. Y81_4','species'),(1350692,1386,'Bacillus sp. Y930_2','species'),(1350693,1386,'Bacillus sp. Y93_1','species'),(1350694,1386,'Bacillus sp. Y93_2','species'),(1350695,1386,'Bacillus sp. Y93_3','species'),(1350696,1386,'Bacillus sp. Y94','species'),(1350697,1386,'Bacillus sp. Y941','species'),(1350698,1386,'Bacillus sp. Y946_1','species'),(1350699,1386,'Bacillus sp. Y956_1','species'),(1350700,1386,'Bacillus sp. Y959_1','species'),(1350701,1386,'Bacillus sp. Y959_4','species'),(1350702,1386,'Bacillus sp. Y973_1','species'),(1350703,1386,'Bacillus sp. Y973_2','species'),(1350704,1386,'Bacillus sp. Y973_3','species'),(1350705,1386,'Bacillus sp. Y982','species'),(1350706,1386,'Bacillus sp. Y995','species'),(1350707,1386,'Bacillus sp. Z10','species'),(1350708,1386,'Bacillus sp. Z132','species'),(1350709,1386,'Bacillus sp. Z141','species'),(1350710,1386,'Bacillus sp. Z143_1','species'),(1350711,1386,'Bacillus sp. Z143_2','species'),(1350712,1386,'Bacillus sp. Z16_1','species'),(1350713,1386,'Bacillus sp. Z172','species'),(1350714,1386,'Bacillus sp. Z175','species'),(1350715,1386,'Bacillus sp. Z196','species'),(1350716,1386,'Bacillus sp. Z312','species'),(1350717,1386,'Bacillus sp. Z34','species'),(1350718,1386,'Bacillus sp. Z407_1','species'),(1350719,1386,'Bacillus sp. Z407_2','species'),(1350720,1386,'Bacillus sp. Z42_1','species'),(1350721,1386,'Bacillus sp. Z43','species'),(1350722,1386,'Bacillus sp. Z4_23_1','species'),(1350723,1386,'Bacillus sp. Z52','species'),(1350724,1386,'Bacillus sp. Z59','species'),(1350725,1386,'Bacillus sp. Z68','species'),(1350726,1386,'Bacillus sp. Z79','species'),(1350727,1386,'Bacillus sp. y195','species'),(1350729,43668,'Brachybacterium sp. N50_4','species'),(1350730,43668,'Brachybacterium sp. N73_1','species'),(1350731,81426,'Bradyrhizobiaceae bacterium Z16','species'),(1350732,81426,'Bradyrhizobiaceae bacterium Z95_1','species'),(1350733,81426,'Bradyrhizobiaceae bacterium Z95_3','species'),(1350734,81426,'Bradyrhizobiaceae bacterium Z95_4','species'),(1350735,374,'Bradyrhizobium sp. Z84','species'),(1350736,55080,'Brevibacillus sp. Y4_293_5','species'),(1350737,1696,'Brevibacterium sp. N32_1','species'),(1350738,1696,'Brevibacterium sp. N49_1','species'),(1350739,1696,'Brevibacterium sp. N50_1','species'),(1350740,1696,'Brevibacterium sp. N50_2','species'),(1350741,1696,'Brevibacterium sp. N50_3','species'),(1350742,1696,'Brevibacterium sp. N73_2','species'),(1350743,1696,'Brevibacterium sp. N73_3','species'),(1350744,1696,'Brevibacterium sp. N73_4','species'),(1350745,1696,'Brevibacterium sp. Y412_1','species'),(1350746,1696,'Brevibacterium sp. Y646','species'),(1350747,41275,'Brevundimonas sp. B1175_1','species'),(1350748,41275,'Brevundimonas sp. B13','species'),(1350749,41275,'Brevundimonas sp. B136_1','species'),(1350750,41275,'Brevundimonas sp. B136_2','species'),(1350751,41275,'Brevundimonas sp. B2040_4','species'),(1350752,41275,'Brevundimonas sp. B206_2','species'),(1350753,41275,'Brevundimonas sp. B2148_2','species'),(1350754,41275,'Brevundimonas sp. B2786_1','species'),(1350755,41275,'Brevundimonas sp. B374_2','species'),(1350756,41275,'Brevundimonas sp. B39_1','species'),(1350757,41275,'Brevundimonas sp. B448_1','species'),(1350758,41275,'Brevundimonas sp. B448_3','species'),(1350759,41275,'Brevundimonas sp. B448_4','species'),(1350760,41275,'Brevundimonas sp. B518_5','species'),(1350761,41275,'Brevundimonas sp. B662_3','species'),(1350762,41275,'Brevundimonas sp. B695_3','species'),(1350763,41275,'Brevundimonas sp. B732_2','species'),(1350764,41275,'Brevundimonas sp. B738_5','species'),(1350765,41275,'Brevundimonas sp. B744_3','species'),(1350766,41275,'Brevundimonas sp. B747_2','species'),(1350767,41275,'Brevundimonas sp. B750_3','species'),(1350768,41275,'Brevundimonas sp. B83','species'),(1350769,41275,'Brevundimonas sp. B832_3','species'),(1350770,41275,'Brevundimonas sp. B845_2','species'),(1350771,41275,'Brevundimonas sp. B845_4','species'),(1350772,41275,'Brevundimonas sp. B995_1','species'),(1350773,41275,'Brevundimonas sp. G1_18','species'),(1350774,41275,'Brevundimonas sp. G1_4','species'),(1350775,41275,'Brevundimonas sp. G1_7','species'),(1350776,41275,'Brevundimonas sp. G8','species'),(1350777,41275,'Brevundimonas sp. M134_2','species'),(1350778,41275,'Brevundimonas sp. M134_3','species'),(1350779,41275,'Brevundimonas sp. M254_1','species'),(1350780,41275,'Brevundimonas sp. M41_1','species'),(1350781,41275,'Brevundimonas sp. N4_00_5','species'),(1350782,41275,'Brevundimonas sp. N4_04_6','species'),(1350783,41275,'Brevundimonas sp. N4_83_1','species'),(1350784,41275,'Brevundimonas sp. N4_92_2','species'),(1350785,41275,'Brevundimonas sp. N4_93_1','species'),(1350786,41275,'Brevundimonas sp. N4_98_6','species'),(1350787,41275,'Brevundimonas sp. Y930_5','species'),(1350788,41275,'Brevundimonas sp. Z136','species'),(1350789,41275,'Brevundimonas sp. Z174','species'),(1350790,41275,'Brevundimonas sp. Z4_95_4','species'),(1350791,32008,'Burkholderia sp. Z102','species'),(1350792,32008,'Burkholderia sp. Z11','species'),(1350793,32008,'Burkholderia sp. Z12','species'),(1350794,32008,'Burkholderia sp. Z126','species'),(1350795,32008,'Burkholderia sp. Z12_1','species'),(1350796,32008,'Burkholderia sp. Z20','species'),(1350797,32008,'Burkholderia sp. Z269','species'),(1350798,32008,'Burkholderia sp. Z28','species'),(1350799,32008,'Burkholderia sp. Z28_1','species'),(1350800,32008,'Burkholderia sp. Z29_1','species'),(1350801,32008,'Burkholderia sp. Z29_2','species'),(1350802,32008,'Burkholderia sp. Z31','species'),(1350803,32008,'Burkholderia sp. Z31_2','species'),(1350804,32008,'Burkholderia sp. Z41_1','species'),(1350805,32008,'Burkholderia sp. Z41_2','species'),(1350806,32008,'Burkholderia sp. Z41_3','species'),(1350807,32008,'Burkholderia sp. Z42_2','species'),(1350808,32008,'Burkholderia sp. Z44','species'),(1350809,32008,'Burkholderia sp. Z46_2','species'),(1350810,32008,'Burkholderia sp. Z4_120_2','species'),(1350811,32008,'Burkholderia sp. Z4_15','species'),(1350812,32008,'Burkholderia sp. Z4_23_3','species'),(1350813,32008,'Burkholderia sp. Z4_23_4','species'),(1350814,32008,'Burkholderia sp. Z4_31_1','species'),(1350815,32008,'Burkholderia sp. Z4_31_4','species'),(1350816,32008,'Burkholderia sp. Z4_31_5','species'),(1350817,32008,'Burkholderia sp. Z4_44_2','species'),(1350818,32008,'Burkholderia sp. Z4_44_3','species'),(1350819,32008,'Burkholderia sp. Z4_44_4','species'),(1350820,32008,'Burkholderia sp. Z4_45','species'),(1350821,32008,'Burkholderia sp. Z4_4_1','species'),(1350822,32008,'Burkholderia sp. Z4_4_2','species'),(1350823,32008,'Burkholderia sp. Z4_50','species'),(1350824,32008,'Burkholderia sp. Z4_63','species'),(1350825,32008,'Burkholderia sp. Z4_73_2','species'),(1350826,32008,'Burkholderia sp. Z4_80_1','species'),(1350827,32008,'Burkholderia sp. Z4_80_10','species'),(1350828,32008,'Burkholderia sp. Z4_80_11','species'),(1350829,32008,'Burkholderia sp. Z4_80_12','species'),(1350830,32008,'Burkholderia sp. Z4_80_14','species'),(1350831,32008,'Burkholderia sp. Z4_80_16','species'),(1350832,32008,'Burkholderia sp. Z4_80_17','species'),(1350833,32008,'Burkholderia sp. Z4_80_18','species'),(1350834,32008,'Burkholderia sp. Z4_80_3','species'),(1350835,32008,'Burkholderia sp. Z4_80_5','species'),(1350836,32008,'Burkholderia sp. Z4_80_8','species'),(1350837,32008,'Burkholderia sp. Z50','species'),(1350838,32008,'Burkholderia sp. Z56_2','species'),(1350839,32008,'Burkholderia sp. Z63_1','species'),(1350840,32008,'Burkholderia sp. Z63_2','species'),(1350841,32008,'Burkholderia sp. Z70','species'),(1350842,32008,'Burkholderia sp. Z70_1','species'),(1350843,32008,'Burkholderia sp. Z74','species'),(1350844,32008,'Burkholderia sp. Z76_1','species'),(1350845,32008,'Burkholderia sp. Z78','species'),(1350846,32008,'Burkholderia sp. Z80','species'),(1350847,32008,'Burkholderia sp. Z90_1','species'),(1350848,32008,'Burkholderia sp. Z90_3','species'),(1350849,75,'Caulobacter sp. B28_1','species'),(1350850,75,'Caulobacter sp. B344_1','species'),(1350851,75,'Caulobacter sp. B695_2','species'),(1350852,75,'Caulobacter sp. B779_3','species'),(1350853,59732,'Chryseobacterium sp. Y4_293_4','species'),(1350854,59732,'Chryseobacterium sp. Y4_361_2','species'),(1350855,329857,'Cohnella sp. Y1220_1','species'),(1350856,283,'Comamonas sp. Y784_2','species'),(1350857,1716,'Corynebacterium sp. Z4_25_1','species'),(1350858,1716,'Corynebacterium sp. Z4_25_2','species'),(1350859,69578,'Cryobacterium sp. B1853_2','species'),(1350860,69578,'Cryobacterium sp. B1932_1','species'),(1350861,69578,'Cryobacterium sp. B1938','species'),(1350862,69578,'Cryobacterium sp. B2056_2','species'),(1350863,69578,'Cryobacterium sp. N4_00_1','species'),(1350864,69578,'Cryobacterium sp. N4_04_3','species'),(1350865,69578,'Cryobacterium sp. N4_79_1','species'),(1350866,69578,'Cryobacterium sp. N4_79_2','species'),(1350867,69578,'Cryobacterium sp. N4_83_2','species'),(1350868,69578,'Cryobacterium sp. N4_92_1','species'),(1350869,69578,'Cryobacterium sp. N4_92_3','species'),(1350870,69578,'Cryobacterium sp. N4_92_4','species'),(1350871,69578,'Cryobacterium sp. N4_94_1','species'),(1350872,69578,'Cryobacterium sp. N4_94_2','species'),(1350873,69578,'Cryobacterium sp. N4_95_4','species'),(1350874,69578,'Cryobacterium sp. N4_95_5','species'),(1350875,69578,'Cryobacterium sp. N4_96_1','species'),(1350876,69578,'Cryobacterium sp. N4_96_2','species'),(1350877,69578,'Cryobacterium sp. N4_96_3','species'),(1350878,69578,'Cryobacterium sp. N4_96_4','species'),(1350879,69578,'Cryobacterium sp. N4_97_2','species'),(1350880,69578,'Cryobacterium sp. N4_97_4','species'),(1350881,69578,'Cryobacterium sp. N4_98_4','species'),(1350882,69578,'Cryobacterium sp. N4_99_6','species'),(1350883,69578,'Cryobacterium sp. Y4_112_1','species'),(1350884,69578,'Cryobacterium sp. Y4_112_2','species'),(1350885,69578,'Cryobacterium sp. Y4_112_4','species'),(1350886,69578,'Cryobacterium sp. Y4_1246_1','species'),(1350887,69578,'Cryobacterium sp. Y4_144_1','species'),(1350888,69578,'Cryobacterium sp. Y4_253_1','species'),(1350889,69578,'Cryobacterium sp. Y4_272_1','species'),(1350890,69578,'Cryobacterium sp. Y4_272_2','species'),(1350891,69578,'Cryobacterium sp. Y4_273_2','species'),(1350892,69578,'Cryobacterium sp. Y4_288_3','species'),(1350893,69578,'Cryobacterium sp. Y4_299','species'),(1350894,69578,'Cryobacterium sp. Y4_322','species'),(1350895,69578,'Cryobacterium sp. Y4_330_1','species'),(1350896,69578,'Cryobacterium sp. Y4_347_2','species'),(1350897,69578,'Cryobacterium sp. Y4_348_6','species'),(1350898,69578,'Cryobacterium sp. Y4_350_1','species'),(1350899,69578,'Cryobacterium sp. Y4_354','species'),(1350900,69578,'Cryobacterium sp. Y4_381','species'),(1350901,69578,'Cryobacterium sp. Y4_426_3','species'),(1350902,69578,'Cryobacterium sp. Y4_509_2','species'),(1350903,69578,'Cryobacterium sp. Y4_579_3','species'),(1350904,69578,'Cryobacterium sp. Y4_620_1','species'),(1350905,69578,'Cryobacterium sp. Y4_622_2','species'),(1350906,69578,'Cryobacterium sp. Y4_696','species'),(1350907,69578,'Cryobacterium sp. Y4_715','species'),(1350908,69578,'Cryobacterium sp. Y4_80_1','species'),(1350909,69578,'Cryobacterium sp. Y4_82_1','species'),(1350910,2034,'Curtobacterium sp. Y4_136_3','species'),(1350911,46913,'Devosia sp. B1110_2','species'),(1350912,46913,'Devosia sp. B750_4','species'),(1350913,46913,'Devosia sp. N4_93_2','species'),(1350914,37914,'Dietzia sp. Z140','species'),(1350915,37914,'Dietzia sp. Z306','species'),(1350916,120831,'Dyadobacter sp. Y4_620_2','species'),(1350917,36866,'Enterobacteriaceae bacterium B2555_1','species'),(1350918,36866,'Enterobacteriaceae bacterium Y4_307_5','species'),(1350919,237,'Flavobacterium sp. B1050','species'),(1350920,237,'Flavobacterium sp. B1114','species'),(1350921,237,'Flavobacterium sp. B1178_1','species'),(1350922,237,'Flavobacterium sp. B1243','species'),(1350923,237,'Flavobacterium sp. B1247','species'),(1350924,237,'Flavobacterium sp. B1252_2','species'),(1350925,237,'Flavobacterium sp. B1275','species'),(1350926,237,'Flavobacterium sp. B1280_1','species'),(1350927,237,'Flavobacterium sp. B1306_2','species'),(1350928,237,'Flavobacterium sp. B1317','species'),(1350929,237,'Flavobacterium sp. B1326','species'),(1350930,237,'Flavobacterium sp. B1334_2','species'),(1350931,237,'Flavobacterium sp. B1337_2','species'),(1350932,237,'Flavobacterium sp. B1342','species'),(1350933,237,'Flavobacterium sp. B1354','species'),(1350934,237,'Flavobacterium sp. B1358_1','species'),(1350935,237,'Flavobacterium sp. B1366_1','species'),(1350936,237,'Flavobacterium sp. B1377_1','species'),(1350937,237,'Flavobacterium sp. B1387','species'),(1350938,237,'Flavobacterium sp. B1421_1','species'),(1350939,237,'Flavobacterium sp. B1425','species'),(1350940,237,'Flavobacterium sp. B147_1','species'),(1350941,237,'Flavobacterium sp. B150_2','species'),(1350942,237,'Flavobacterium sp. B154_1','species'),(1350943,237,'Flavobacterium sp. B154_2','species'),(1350944,237,'Flavobacterium sp. B220_1','species'),(1350945,237,'Flavobacterium sp. B268_2','species'),(1350946,237,'Flavobacterium sp. B273','species'),(1350947,237,'Flavobacterium sp. B283_1','species'),(1350948,237,'Flavobacterium sp. B287_3','species'),(1350949,237,'Flavobacterium sp. B292_1','species'),(1350950,237,'Flavobacterium sp. B292_2','species'),(1350951,237,'Flavobacterium sp. B297_1','species'),(1350952,237,'Flavobacterium sp. B307_3','species'),(1350953,237,'Flavobacterium sp. B311_2','species'),(1350954,237,'Flavobacterium sp. B315_1','species'),(1350955,237,'Flavobacterium sp. B320_1','species'),(1350956,237,'Flavobacterium sp. B320_3','species'),(1350957,237,'Flavobacterium sp. B360_2','species'),(1350958,237,'Flavobacterium sp. B369_2','species'),(1350959,237,'Flavobacterium sp. B385_1','species'),(1350960,237,'Flavobacterium sp. B385_2','species'),(1350961,237,'Flavobacterium sp. B393_1','species'),(1350962,237,'Flavobacterium sp. B393_2','species'),(1350963,237,'Flavobacterium sp. B402','species'),(1350964,237,'Flavobacterium sp. B407_2','species'),(1350965,237,'Flavobacterium sp. B417_1','species'),(1350966,237,'Flavobacterium sp. B422_1','species'),(1350967,237,'Flavobacterium sp. B425_1','species'),(1350968,237,'Flavobacterium sp. B425_2','species'),(1350969,237,'Flavobacterium sp. B429_2','species'),(1350970,237,'Flavobacterium sp. B435_2','species'),(1350971,237,'Flavobacterium sp. B443_2','species'),(1350972,237,'Flavobacterium sp. B443_3','species'),(1350973,237,'Flavobacterium sp. B472_2','species'),(1350974,237,'Flavobacterium sp. B481_2','species'),(1350975,237,'Flavobacterium sp. B518_1','species'),(1350976,237,'Flavobacterium sp. B662_1','species'),(1350977,237,'Flavobacterium sp. B662_6','species'),(1350978,237,'Flavobacterium sp. B708_1','species'),(1350979,237,'Flavobacterium sp. B708_2','species'),(1350980,237,'Flavobacterium sp. B738_2','species'),(1350981,237,'Flavobacterium sp. B744_1','species'),(1350982,237,'Flavobacterium sp. B750_2','species'),(1350983,237,'Flavobacterium sp. B787_1','species'),(1350984,237,'Flavobacterium sp. B842_1','species'),(1350985,237,'Flavobacterium sp. B855_1','species'),(1350986,237,'Flavobacterium sp. B860','species'),(1350987,237,'Flavobacterium sp. B865_1','species'),(1350988,237,'Flavobacterium sp. B865_3','species'),(1350989,237,'Flavobacterium sp. B921_2','species'),(1350990,237,'Flavobacterium sp. B990_1','species'),(1350991,237,'Flavobacterium sp. B990_2','species'),(1350992,237,'Flavobacterium sp. B995_2','species'),(1350993,237,'Flavobacterium sp. B999_3','species'),(1350994,237,'Flavobacterium sp. G1_15','species'),(1350995,237,'Flavobacterium sp. G1_16','species'),(1350996,237,'Flavobacterium sp. G4_3','species'),(1350997,237,'Flavobacterium sp. M140_2','species'),(1350998,237,'Flavobacterium sp. M254_2','species'),(1350999,237,'Flavobacterium sp. MJ_1','species'),(1351000,237,'Flavobacterium sp. MJ_8_1','species'),(1351001,237,'Flavobacterium sp. MJ_8_2','species'),(1351002,237,'Flavobacterium sp. MJ_9_5','species'),(1351003,237,'Flavobacterium sp. N4_00_4','species'),(1351004,237,'Flavobacterium sp. N4_04_2','species'),(1351005,237,'Flavobacterium sp. N4_04_7','species'),(1351006,237,'Flavobacterium sp. N4_98_1','species'),(1351007,237,'Flavobacterium sp. N4_98_7','species'),(1351008,237,'Flavobacterium sp. N4_99_2','species'),(1351009,237,'Flavobacterium sp. Y4_1157_2','species'),(1351010,237,'Flavobacterium sp. Y4_136_4','species'),(1351011,237,'Flavobacterium sp. Y4_144_2','species'),(1351012,237,'Flavobacterium sp. Y4_251_6','species'),(1351013,237,'Flavobacterium sp. Y4_254_1','species'),(1351014,237,'Flavobacterium sp. Y4_254_3','species'),(1351015,237,'Flavobacterium sp. Y4_254_4','species'),(1351016,237,'Flavobacterium sp. Y4_254_5','species'),(1351017,237,'Flavobacterium sp. Y4_254_8','species'),(1351018,237,'Flavobacterium sp. Y4_348_1','species'),(1351019,237,'Flavobacterium sp. Y4_348_3','species'),(1351020,237,'Flavobacterium sp. Y4_656','species'),(1351021,237,'Flavobacterium sp. Y4_689','species'),(1351022,29580,'Janthinobacterium sp. Y4_112_3','species'),(1351023,29580,'Janthinobacterium sp. Y4_254_9','species'),(1351024,29580,'Janthinobacterium sp. Y4_293_3','species'),(1351025,29580,'Janthinobacterium sp. Y4_667','species'),(1351026,57493,'Kocuria sp. B1903','species'),(1351027,57493,'Kocuria sp. B2157_4','species'),(1351028,57493,'Kocuria sp. G1_13','species'),(1351029,57493,'Kocuria sp. MJ_3','species'),(1351030,57493,'Kocuria sp. N4_04_8','species'),(1351031,57493,'Kocuria sp. N4_47','species'),(1351032,57493,'Kocuria sp. N4_99_5','species'),(1351033,68,'Lysobacter sp. Y4_144_3','species'),(1351034,68,'Lysobacter sp. Y4_287_1','species'),(1351035,68,'Lysobacter sp. Y4_293_2','species'),(1351036,68,'Lysobacter sp. Y4_296_1','species'),(1351037,68,'Lysobacter sp. Y4_348_8','species'),(1351038,68,'Lysobacter sp. Y4_384_2','species'),(1351039,149698,'Massilia sp. B1321_2','species'),(1351040,149698,'Massilia sp. B1382_2','species'),(1351041,149698,'Massilia sp. B2138_1','species'),(1351042,149698,'Massilia sp. B2172_1','species'),(1351043,149698,'Massilia sp. B220_2','species'),(1351044,149698,'Massilia sp. B2323','species'),(1351045,149698,'Massilia sp. B2696_1','species'),(1351046,149698,'Massilia sp. B2780_1','species'),(1351047,149698,'Massilia sp. N4_06_4','species'),(1351048,149698,'Massilia sp. N52','species'),(1351049,149698,'Massilia sp. Y4_1243_1','species'),(1351050,149698,'Massilia sp. Y4_1243_2','species'),(1351051,149698,'Massilia sp. Y880','species'),(1351052,149698,'Massilia sp. Y946_2','species'),(1351053,149698,'Massilia sp. Z40','species'),(1351054,68287,'Mesorhizobium sp. Z121_1','species'),(1351055,68287,'Mesorhizobium sp. Z121_2','species'),(1351056,68287,'Mesorhizobium sp. Z131','species'),(1351057,68287,'Mesorhizobium sp. Z167','species'),(1351058,68287,'Mesorhizobium sp. Z168','species'),(1351059,68287,'Mesorhizobium sp. Z168_1','species'),(1351060,68287,'Mesorhizobium sp. Z317','species'),(1351061,407,'Methylobacterium sp. Y959_5','species'),(1351062,407,'Methylobacterium sp. Z138','species'),(1351063,407,'Methylobacterium sp. Z237_2','species'),(1351064,407,'Methylobacterium sp. Z256','species'),(1351065,407,'Methylobacterium sp. Z259','species'),(1351066,90316,'Microbacteriaceae bacterium B33_1','species'),(1351067,90316,'Microbacteriaceae bacterium MJ_2','species'),(1351068,90316,'Microbacteriaceae bacterium N15','species'),(1351069,90316,'Microbacteriaceae bacterium N22','species'),(1351070,90316,'Microbacteriaceae bacterium N4_00_2','species'),(1351071,90316,'Microbacteriaceae bacterium N4_00_6','species'),(1351072,90316,'Microbacteriaceae bacterium N4_97_1','species'),(1351073,90316,'Microbacteriaceae bacterium N4_97_3','species'),(1351074,90316,'Microbacteriaceae bacterium Y457','species'),(1351075,90316,'Microbacteriaceae bacterium Y4_141','species'),(1351076,33882,'Microbacterium sp. B2474','species'),(1351077,33882,'Microbacterium sp. B2602_2','species'),(1351078,33882,'Microbacterium sp. B2780_3','species'),(1351079,33882,'Microbacterium sp. B2780_4','species'),(1351080,33882,'Microbacterium sp. B3013','species'),(1351081,39702,'Septoria anthrisci','species'),(1351082,33882,'Microbacterium sp. M290','species'),(1351083,33882,'Microbacterium sp. M41_2','species'),(1351084,33882,'Microbacterium sp. N4_98_8','species'),(1351085,33882,'Microbacterium sp. Y108','species'),(1351086,33882,'Microbacterium sp. Y1117','species'),(1351087,33882,'Microbacterium sp. Y1220_2','species'),(1351088,33882,'Microbacterium sp. Y23_1','species'),(1351089,33882,'Microbacterium sp. Y3','species'),(1351090,33882,'Microbacterium sp. Y4_251_5','species'),(1351091,33882,'Microbacterium sp. Y4_273_1','species'),(1351092,33882,'Microbacterium sp. Y4_286_2','species'),(1351093,33882,'Microbacterium sp. Y4_292','species'),(1351094,33882,'Microbacterium sp. Y4_345_2','species'),(1351095,33882,'Microbacterium sp. Y81_3','species'),(1351096,33882,'Microbacterium sp. Y930_4','species'),(1351097,33882,'Microbacterium sp. Y930_6','species'),(1351098,33882,'Microbacterium sp. Y93_4','species'),(1351099,33882,'Microbacterium sp. Z149','species'),(1351100,33882,'Microbacterium sp. Z298','species'),(1351101,33882,'Microbacterium sp. Z4_102_1','species'),(1351102,33882,'Microbacterium sp. Z4_108_2','species'),(1351103,33882,'Microbacterium sp. Z4_37','species'),(1351104,33882,'Microbacterium sp. Z4_74_1','species'),(1351105,33882,'Microbacterium sp. Z4_74_2','species'),(1351106,33882,'Microbacterium sp. Z4_80_13','species'),(1351107,33882,'Microbacterium sp. Z4_80_2','species'),(1351108,33882,'Microbacterium sp. Z4_80_9','species'),(1351109,33882,'Microbacterium sp. Z4_95_2','species'),(1351110,33882,'Microbacterium sp. Z76_2','species'),(1351111,99482,'Micrococcineae bacterium Y959_2','species'),(1351112,99482,'Micrococcineae bacterium Y959_6','species'),(1351113,1269,'Micrococcus sp. N1','species'),(1351114,88138,'Modestobacter sp. B2205_1','species'),(1351115,423349,'Mucilaginibacter sp. N4_04_1','species'),(1351116,423349,'Mucilaginibacter sp. N4_04_5','species'),(1351117,423349,'Mucilaginibacter sp. N4_06_1','species'),(1351118,423349,'Mucilaginibacter sp. Z4_95_3','species'),(1351119,1839,'Nocardioides sp. B2329','species'),(1351120,1839,'Nocardioides sp. Z215','species'),(1351121,165696,'Novosphingobium sp. Z18','species'),(1351122,165696,'Novosphingobium sp. Z18_2','species'),(1351123,165696,'Novosphingobium sp. Z56_1','species'),(1351124,119059,'Oxalobacteraceae bacterium B448_2','species'),(1351125,119059,'Oxalobacteraceae bacterium G6_2','species'),(1351126,119059,'Oxalobacteraceae bacterium N4_06_3','species'),(1351127,44249,'Paenibacillus sp. N148','species'),(1351128,44249,'Paenibacillus sp. N159','species'),(1351129,44249,'Paenibacillus sp. Y1220_3','species'),(1351130,651660,'Paenisporosarcina sp. B1257_1','species'),(1351131,651660,'Paenisporosarcina sp. B1334_1','species'),(1351132,651660,'Paenisporosarcina sp. B1382_1','species'),(1351133,651660,'Paenisporosarcina sp. B1396_1','species'),(1351134,651660,'Paenisporosarcina sp. B1897','species'),(1351135,651660,'Paenisporosarcina sp. B1956_1','species'),(1351136,651660,'Paenisporosarcina sp. B2009','species'),(1351137,651660,'Paenisporosarcina sp. B2070_1','species'),(1351138,651660,'Paenisporosarcina sp. B2105','species'),(1351139,651660,'Paenisporosarcina sp. B2138_2','species'),(1351140,651660,'Paenisporosarcina sp. B2153_1','species'),(1351141,651660,'Paenisporosarcina sp. B2197_3','species'),(1351142,651660,'Paenisporosarcina sp. B2208_1','species'),(1351143,651660,'Paenisporosarcina sp. B2225_3','species'),(1351144,651660,'Paenisporosarcina sp. B2281','species'),(1351145,651660,'Paenisporosarcina sp. B2292_1','species'),(1351146,651660,'Paenisporosarcina sp. B2337_1','species'),(1351147,651660,'Paenisporosarcina sp. B2337_2','species'),(1351148,651660,'Paenisporosarcina sp. B2363_3','species'),(1351149,651660,'Paenisporosarcina sp. B2375_1','species'),(1351150,651660,'Paenisporosarcina sp. B2375_2','species'),(1351151,651660,'Paenisporosarcina sp. B2375_3','species'),(1351152,651660,'Paenisporosarcina sp. B2460','species'),(1351153,651660,'Paenisporosarcina sp. B2477','species'),(1351154,651660,'Paenisporosarcina sp. B2536_1','species'),(1351155,651660,'Paenisporosarcina sp. B2696_4','species'),(1351156,651660,'Paenisporosarcina sp. B2705_1','species'),(1351157,651660,'Paenisporosarcina sp. B2705_2','species'),(1351158,651660,'Paenisporosarcina sp. B2711_3','species'),(1351159,651660,'Paenisporosarcina sp. B2713','species'),(1351160,651660,'Paenisporosarcina sp. B2717_1','species'),(1351161,651660,'Paenisporosarcina sp. B2717_2','species'),(1351162,651660,'Paenisporosarcina sp. B2717_3','species'),(1351163,651660,'Paenisporosarcina sp. B2739_4','species'),(1351164,651660,'Paenisporosarcina sp. B2746_1','species'),(1351165,651660,'Paenisporosarcina sp. B2769','species'),(1351166,651660,'Paenisporosarcina sp. B2777_2','species'),(1351167,651660,'Paenisporosarcina sp. B2846_1','species'),(1351168,651660,'Paenisporosarcina sp. B2955_1','species'),(1351169,651660,'Paenisporosarcina sp. B2955_2','species'),(1351170,651660,'Paenisporosarcina sp. G1_5','species'),(1351171,651660,'Paenisporosarcina sp. G1_8','species'),(1351172,651660,'Paenisporosarcina sp. G1_9','species'),(1351173,651660,'Paenisporosarcina sp. G5_3','species'),(1351174,651660,'Paenisporosarcina sp. Z95_2','species'),(1351175,265,'Paracoccus sp. Y1149_1','species'),(1351176,265,'Paracoccus sp. Y1149_2','species'),(1351177,265,'Paracoccus sp. Y4_330_4','species'),(1351178,265,'Paracoccus sp. Y8_2','species'),(1351179,84567,'Pedobacter sp. Z4_120_1','species'),(1351180,84567,'Pedobacter sp. Z4_190_2','species'),(1351181,84567,'Pedobacter sp. Z4_23_5','species'),(1351182,84567,'Pedobacter sp. Z4_23_6','species'),(1351183,84567,'Pedobacter sp. Z4_23_7','species'),(1351184,84567,'Pedobacter sp. Z4_31_3','species'),(1351185,84567,'Pedobacter sp. Z4_44_5','species'),(1351186,84567,'Pedobacter sp. Z4_44_6','species'),(1351187,84567,'Pedobacter sp. Z4_47','species'),(1351188,84567,'Pedobacter sp. Z4_53','species'),(1351189,84567,'Pedobacter sp. Z4_73_1','species'),(1351190,84567,'Pedobacter sp. Z4_73_3','species'),(1351191,84567,'Pedobacter sp. Z4_73_4','species'),(1351192,84567,'Pedobacter sp. Z4_80_7','species'),(1351193,84567,'Pedobacter sp. Z4_95_5','species'),(1351194,102274,'Phyllobacteriaceae bacterium Z46_1','species'),(1351195,52972,'Polaromonas sp. B102_2','species'),(1351196,52972,'Polaromonas sp. B141_3','species'),(1351197,52972,'Polaromonas sp. B147_2','species'),(1351198,52972,'Polaromonas sp. B211_2','species'),(1351199,52972,'Polaromonas sp. B224_1','species'),(1351200,52972,'Polaromonas sp. B231_2','species'),(1351201,52972,'Polaromonas sp. B231_3','species'),(1351202,52972,'Polaromonas sp. B231_4','species'),(1351203,52972,'Polaromonas sp. B250_3','species'),(1351204,52972,'Polaromonas sp. B412_3','species'),(1351205,52972,'Polaromonas sp. B44','species'),(1351206,52972,'Polaromonas sp. B443_1','species'),(1351207,52972,'Polaromonas sp. B485_1','species'),(1351208,52972,'Polaromonas sp. B485_2','species'),(1351209,52972,'Polaromonas sp. B518_3','species'),(1351210,52972,'Polaromonas sp. B842_3','species'),(1351211,52972,'Polaromonas sp. B98_3','species'),(1351212,52972,'Polaromonas sp. G1_11','species'),(1351213,52972,'Polaromonas sp. G4_2','species'),(1351214,52972,'Polaromonas sp. MJ_9_10','species'),(1351215,52972,'Polaromonas sp. MJ_9_2','species'),(1351216,52972,'Polaromonas sp. MJ_9_3','species'),(1351217,52972,'Polaromonas sp. MJ_9_8','species'),(1351218,52972,'Polaromonas sp. N4_06_5','species'),(1351219,52972,'Polaromonas sp. N4_94_3','species'),(1351220,52972,'Polaromonas sp. N4_98_2','species'),(1351221,52972,'Polaromonas sp. N4_98_3','species'),(1351222,52972,'Polaromonas sp. N4_98_5','species'),(1351223,52972,'Polaromonas sp. N4_99_3','species'),(1351224,52972,'Polaromonas sp. N4_99_4','species'),(1351225,52972,'Polaromonas sp. N4_99_7','species'),(1351226,52972,'Polaromonas sp. Z104','species'),(1351227,52972,'Polaromonas sp. Z106','species'),(1351228,52972,'Polaromonas sp. Z113','species'),(1351229,52972,'Polaromonas sp. Z115','species'),(1351230,52972,'Polaromonas sp. Z90_2','species'),(1351231,52972,'Polaromonas sp. Z96','species'),(1351232,81684,'Proteobacteria bacterium N4_06_2','species'),(1351233,190017,'Pseudomonadaceae bacterium Z4_95_1','species'),(1351234,286,'Pseudomonas sp. G1_12','species'),(1351235,286,'Pseudomonas sp. G1_14','species'),(1351236,286,'Pseudomonas sp. G5_1','species'),(1351237,286,'Pseudomonas sp. M140_1','species'),(1351238,286,'Pseudomonas sp. M149_1','species'),(1351239,286,'Pseudomonas sp. M152_1','species'),(1351240,286,'Pseudomonas sp. M173_1','species'),(1351241,286,'Pseudomonas sp. M176_1','species'),(1351242,286,'Pseudomonas sp. M179_1','species'),(1351243,286,'Pseudomonas sp. M182_1','species'),(1351244,286,'Pseudomonas sp. M182_2','species'),(1351245,286,'Pseudomonas sp. M218_1','species'),(1351246,286,'Pseudomonas sp. M218_2','species'),(1351247,286,'Pseudomonas sp. M230_1','species'),(1351248,286,'Pseudomonas sp. M239_1','species'),(1351249,286,'Pseudomonas sp. M239_2','species'),(1351250,286,'Pseudomonas sp. M239_4','species'),(1351251,286,'Pseudomonas sp. M239_5','species'),(1351252,286,'Pseudomonas sp. M254_3','species'),(1351253,286,'Pseudomonas sp. M61_1','species'),(1351254,286,'Pseudomonas sp. N79','species'),(1351255,286,'Pseudomonas sp. Y111_2','species'),(1351256,286,'Pseudomonas sp. Y15','species'),(1351257,286,'Pseudomonas sp. Y412_2','species'),(1351258,286,'Pseudomonas sp. Y4_1061_1','species'),(1351259,286,'Pseudomonas sp. Y4_1061_2','species'),(1351260,286,'Pseudomonas sp. Y4_1157_1','species'),(1351261,286,'Pseudomonas sp. Y4_1246_3','species'),(1351262,286,'Pseudomonas sp. Y4_136_2','species'),(1351263,286,'Pseudomonas sp. Y4_144_4','species'),(1351264,286,'Pseudomonas sp. Y4_248','species'),(1351265,286,'Pseudomonas sp. Y4_251_1','species'),(1351266,286,'Pseudomonas sp. Y4_251_2','species'),(1351267,286,'Pseudomonas sp. Y4_254_2','species'),(1351268,286,'Pseudomonas sp. Y4_254_6','species'),(1351269,286,'Pseudomonas sp. Y4_254_7','species'),(1351270,286,'Pseudomonas sp. Y4_255_2','species'),(1351271,286,'Pseudomonas sp. Y4_255_3','species'),(1351272,286,'Pseudomonas sp. Y4_256_1','species'),(1351273,286,'Pseudomonas sp. Y4_259_1','species'),(1351274,286,'Pseudomonas sp. Y4_259_2','species'),(1351275,286,'Pseudomonas sp. Y4_259_3','species'),(1351276,286,'Pseudomonas sp. Y4_273_3','species'),(1351277,286,'Pseudomonas sp. Y4_278_2','species'),(1351278,286,'Pseudomonas sp. Y4_280','species'),(1351279,286,'Pseudomonas sp. Y4_284_3','species'),(1351280,286,'Pseudomonas sp. Y4_286_1','species'),(1351281,286,'Pseudomonas sp. Y4_287_2','species'),(1351282,286,'Pseudomonas sp. Y4_287_4','species'),(1351283,286,'Pseudomonas sp. Y4_287_5','species'),(1351284,286,'Pseudomonas sp. Y4_288_1','species'),(1351285,286,'Pseudomonas sp. Y4_288_2','species'),(1351286,286,'Pseudomonas sp. Y4_293_1','species'),(1351287,286,'Pseudomonas sp. Y4_296_2','species'),(1351288,286,'Pseudomonas sp. Y4_296_3','species'),(1351289,286,'Pseudomonas sp. Y4_296_5','species'),(1351290,286,'Pseudomonas sp. Y4_307_2','species'),(1351291,286,'Pseudomonas sp. Y4_334','species'),(1351292,286,'Pseudomonas sp. Y4_344_3','species'),(1351293,286,'Pseudomonas sp. Y4_345_1','species'),(1351294,286,'Pseudomonas sp. Y4_345_3','species'),(1351295,286,'Pseudomonas sp. Y4_348_2','species'),(1351296,286,'Pseudomonas sp. Y4_348_4','species'),(1351297,286,'Pseudomonas sp. Y4_348_5','species'),(1351298,286,'Pseudomonas sp. Y4_348_9','species'),(1351299,286,'Pseudomonas sp. Y4_361_1','species'),(1351300,286,'Pseudomonas sp. Y4_361_4','species'),(1351301,286,'Pseudomonas sp. Y4_361_6','species'),(1351302,286,'Pseudomonas sp. Y4_367','species'),(1351303,286,'Pseudomonas sp. Y4_384_1','species'),(1351304,286,'Pseudomonas sp. Y4_418_1','species'),(1351305,286,'Pseudomonas sp. Y4_418_2','species'),(1351306,286,'Pseudomonas sp. Y4_579_2','species'),(1351307,286,'Pseudomonas sp. Y4_580_1','species'),(1351308,286,'Pseudomonas sp. Y4_580_2','species'),(1351309,286,'Pseudomonas sp. Y4_581','species'),(1351310,286,'Pseudomonas sp. Y4_637','species'),(1351311,286,'Pseudomonas sp. Y4_80_2','species'),(1351312,286,'Pseudomonas sp. Y4_82_2','species'),(1351313,286,'Pseudomonas sp. Y4_959','species'),(1351314,286,'Pseudomonas sp. Y5_1','species'),(1351315,286,'Pseudomonas sp. Y8_1','species'),(1351316,286,'Pseudomonas sp. Z150','species'),(1351317,286,'Pseudomonas sp. Z151','species'),(1351318,286,'Pseudomonas sp. Z163','species'),(1351319,286,'Pseudomonas sp. Z4_186_1','species'),(1351320,286,'Pseudomonas sp. Z4_186_2','species'),(1351321,286,'Pseudomonas sp. Z4_186_3','species'),(1351322,286,'Pseudomonas sp. Z4_186_4','species'),(1351323,286,'Pseudomonas sp. Z4_190_1','species'),(1351324,497,'Psychrobacter sp. N4_93_3','species'),(1351325,497,'Psychrobacter sp. Y4_119_1','species'),(1351326,497,'Psychrobacter sp. Y4_255','species'),(1351327,497,'Psychrobacter sp. Y4_255_1','species'),(1351328,497,'Psychrobacter sp. Y4_278_1','species'),(1351329,497,'Psychrobacter sp. Y4_284_2','species'),(1351330,497,'Psychrobacter sp. Y4_284_4','species'),(1351331,497,'Psychrobacter sp. Y4_284_5','species'),(1351332,497,'Psychrobacter sp. Y4_288_4','species'),(1351333,497,'Psychrobacter sp. Y4_288_5','species'),(1351334,497,'Psychrobacter sp. Y4_307_3','species'),(1351335,497,'Psychrobacter sp. Y4_307_4','species'),(1351336,497,'Psychrobacter sp. Y4_330_2','species'),(1351337,497,'Psychrobacter sp. Y4_344_1','species'),(1351338,497,'Psychrobacter sp. Y4_347_3','species'),(1351339,497,'Psychrobacter sp. Y4_350_2','species'),(1351340,497,'Psychrobacter sp. Y4_579_4','species'),(1351341,497,'Psychrobacter sp. Z201','species'),(1351342,75309,'Rhodanobacter sp. Z194','species'),(1351343,75309,'Rhodanobacter sp. Z194_1','species'),(1351344,1060,'Rhodobacter sp. B662_4','species'),(1351345,1827,'Rhodococcus sp. B2040_1','species'),(1351346,1827,'Rhodococcus sp. B2786_2','species'),(1351347,1827,'Rhodococcus sp. G1_17','species'),(1351348,1827,'Rhodococcus sp. M194_1','species'),(1351349,1827,'Rhodococcus sp. Y4_256_2','species'),(1351350,1827,'Rhodococcus sp. Y930_1','species'),(1351351,193383,'Rhodoglobus sp. Y4_136_1','species'),(1351352,193383,'Rhodoglobus sp. Y4_330_3','species'),(1351353,193383,'Rhodoglobus sp. Y4_339_2','species'),(1351354,193383,'Rhodoglobus sp. Y4_347_1','species'),(1351355,193383,'Rhodoglobus sp. Y4_426_2','species'),(1351356,193383,'Rhodoglobus sp. Y4_509_3','species'),(1351357,125216,'Roseomonas sp. N45','species'),(1351358,125216,'Roseomonas sp. Z9','species'),(1351359,235888,'Salinibacterium sp. Y4_119_2','species'),(1351360,235888,'Salinibacterium sp. Y4_339_1','species'),(1351361,235888,'Salinibacterium sp. Y4_344_2','species'),(1351362,235888,'Salinibacterium sp. Y4_361_5','species'),(1351363,84568,'Sphingobacteriaceae bacterium G1_3','species'),(1351364,84568,'Sphingobacteriaceae bacterium MJ_9_1','species'),(1351365,84568,'Sphingobacteriaceae bacterium MJ_9_11','species'),(1351366,84568,'Sphingobacteriaceae bacterium MJ_9_13','species'),(1351367,84568,'Sphingobacteriaceae bacterium MJ_9_4','species'),(1351368,84568,'Sphingobacteriaceae bacterium MJ_9_6','species'),(1351369,84568,'Sphingobacteriaceae bacterium MJ_9_9','species'),(1351370,84568,'Sphingobacteriaceae bacterium N4_99_1','species'),(1351371,28453,'Sphingobacterium sp. Y4_1246_2','species'),(1351372,28453,'Sphingobacterium sp. Y4_136_5','species'),(1351373,28453,'Sphingobacterium sp. Y4_251_4','species'),(1351374,28453,'Sphingobacterium sp. Y4_287_3','species'),(1351375,28453,'Sphingobacterium sp. Y4_296_4','species'),(1351376,28453,'Sphingobacterium sp. Y4_348_7','species'),(1351377,28453,'Sphingobacterium sp. Y4_426_1','species'),(1351378,28453,'Sphingobacterium sp. Y4_87','species'),(1351379,28453,'Sphingobacterium sp. Z4_25_3','species'),(1351380,122612,'Sphingomonadaceae bacterium MJ_9_7','species'),(1351381,13687,'Sphingomonas sp. B1439_2','species'),(1351382,13687,'Sphingomonas sp. B1439_3','species'),(1351383,13687,'Sphingomonas sp. B2361_1','species'),(1351384,13687,'Sphingomonas sp. B2445','species'),(1351385,13687,'Sphingomonas sp. G6_3','species'),(1351386,13687,'Sphingomonas sp. N6','species'),(1351387,13687,'Sphingomonas sp. Z130','species'),(1351388,13687,'Sphingomonas sp. Z189','species'),(1351389,13687,'Sphingomonas sp. Z18_1','species'),(1351390,13687,'Sphingomonas sp. Z2','species'),(1351391,13687,'Sphingomonas sp. Z203','species'),(1351392,13687,'Sphingomonas sp. Z237_1','species'),(1351393,13687,'Sphingomonas sp. Z26','species'),(1351394,13687,'Sphingomonas sp. Z270_1','species'),(1351395,13687,'Sphingomonas sp. Z270_2','species'),(1351396,13687,'Sphingomonas sp. Z270_3','species'),(1351397,13687,'Sphingomonas sp. Z283','species'),(1351398,13687,'Sphingomonas sp. Z328','species'),(1351399,13687,'Sphingomonas sp. Z38','species'),(1351400,13687,'Sphingomonas sp. Z42_3','species'),(1351401,13687,'Sphingomonas sp. Z4_108_1','species'),(1351402,13687,'Sphingomonas sp. Z4_121','species'),(1351403,13687,'Sphingomonas sp. Z4_31_2','species'),(1351404,13687,'Sphingomonas sp. Z4_44_1','species'),(1351405,13687,'Sphingomonas sp. Z4_78','species'),(1351406,13687,'Sphingomonas sp. Z4_80_15','species'),(1351407,13687,'Sphingomonas sp. Z4_80_6','species'),(1351408,1279,'Staphylococcus sp. N134','species'),(1351409,1279,'Staphylococcus sp. Y397','species'),(1351410,1279,'Staphylococcus sp. Y940','species'),(1351411,1279,'Staphylococcus sp. Z32','species'),(1351412,1279,'Staphylococcus sp. Z7','species'),(1351413,40323,'Stenotrophomonas sp. B2780_2','species'),(1351414,40323,'Stenotrophomonas sp. G1_6','species'),(1351415,40323,'Stenotrophomonas sp. Y191','species'),(1351416,40323,'Stenotrophomonas sp. Y321','species'),(1351417,40323,'Stenotrophomonas sp. Y38','species'),(1351418,40323,'Stenotrophomonas sp. Y4_251_3','species'),(1351419,40323,'Stenotrophomonas sp. Y4_253_2','species'),(1351420,40323,'Stenotrophomonas sp. Y4_253_3','species'),(1351421,40323,'Stenotrophomonas sp. Y4_288_6','species'),(1351422,40323,'Stenotrophomonas sp. Y4_307_1','species'),(1351423,40323,'Stenotrophomonas sp. Y4_509_1','species'),(1351424,40323,'Stenotrophomonas sp. Y4_622_1','species'),(1351425,40323,'Stenotrophomonas sp. Y630_1','species'),(1351426,40323,'Stenotrophomonas sp. Y930_3','species'),(1351427,34072,'Variovorax sp. Z209','species'),(1351428,34072,'Variovorax sp. Z4_102_2','species'),(1351429,34072,'Variovorax sp. Z4_23_2','species'),(1351430,34072,'Variovorax sp. Z4_80_4','species'),(1351431,39702,'Septoria anthurii','species'),(1351432,39702,'Septoria astralagi','species'),(1351433,39702,'Septoria bothriospermi','species'),(1351434,39702,'Septoria bupleuricola','species'),(1351435,49928,'bacterium Y4_579_1','species'),(1351436,39702,'Septoria chamaecisti','species'),(1351437,39702,'Septoria chromolaenae','species'),(1351438,39702,'Septoria clematidis','species'),(1351439,39702,'Septoria dolichospora','species'),(1351440,39702,'Septoria exotica','species'),(1351441,39702,'Septoria galeopsidis','species'),(1351442,39702,'Septoria gentianae','species'),(1351443,39702,'Septoria gladioli','species'),(1351444,39702,'Septoria lepidiicola','species'),(1351445,39702,'Septoria leptostachya','species'),(1351446,39702,'Septoria limonum','species'),(1351447,39702,'Septoria lycoctoni','species'),(1351448,39702,'Septoria melissae','species'),(1351449,39702,'Septoria napelli','species'),(1351450,39702,'Septoria orchidearum','species'),(1351451,39702,'Septoria oudemansii','species'),(1351452,39702,'Septoria paridis','species'),(1351453,39702,'Septoria passiflorae','species'),(1351454,39702,'Septoria passifloricola','species'),(1351455,39702,'Septoria petroselini','species'),(1351456,39702,'Septoria polygonorum','species'),(1351457,39702,'Septoria putrida','species'),(1351458,39702,'Septoria rumicum','species'),(1351459,39702,'Septoria saccardoi','species'),(1351460,39702,'Septoria sisyrinchii','species'),(1351461,39702,'Septoria sonchi','species'),(1351462,39702,'Septoria steviae','species'),(1351463,39702,'Septoria tanaceti','species'),(1351464,39702,'Septoria tinctoriae','species'),(1351465,237179,'Sphaerulina populi','species'),(1351466,54788,'Stagonospora paludosa','species'),(1351467,5475,'Candida sp. CBMA1.18','species'),(1351468,159075,'Acremonium cf. sclerotigenum/egyptiacum JG-2013','species'),(1351469,5506,'Fusarium sp. Erianthus','species'),(1351470,5506,'Fusarium sp. Fs002KLPB1-TR','species'),(1351471,5506,'Fusarium sp. Fs002TNPB-L','species'),(1351472,5506,'Fusarium sp. Fs002TNPB1-TR','species'),(1351473,5506,'Fusarium sp. Fs002TNW-R','species'),(1351474,5506,'Fusarium sp. Fs002TNW-T','species'),(1351475,5506,'Fusarium sp. Fs003TNTR-S','species'),(1351476,5506,'Fusarium sp. Fs003TNW-R','species'),(1351477,5506,'Fusarium sp. Fs004ORPB1-TR','species'),(1351478,5506,'Fusarium sp. Fs004TNPB-L','species'),(1351479,5506,'Fusarium sp. Fs004TNPB1-TR','species'),(1351480,5506,'Fusarium sp. Fs008TNPB1-TR','species'),(1351481,5506,'Fusarium sp. Fs008TNW-T','species'),(1351482,5506,'Fusarium sp. Fs010TNW-T','species'),(1351483,5506,'Fusarium sp. Fs012TNW-T','species'),(1351484,5506,'Fusarium sp. Fs020TNPB1-TR','species'),(1351485,5506,'Fusarium sp. Fs020TNW-T','species'),(1351486,5506,'Fusarium sp. Fs021TNW-T','species'),(1351487,5506,'Fusarium sp. Fs025TNW-T','species'),(1351488,5506,'Fusarium sp. Fs027TNPB-L','species'),(1351489,5506,'Fusarium sp. Fs027TNPB-L1','species'),(1351490,5506,'Fusarium sp. Fs027TNPB1-PB','species'),(1351491,5506,'Fusarium sp. Fs027TNPB1-TR','species'),(1351492,5506,'Fusarium sp. Fs027TNW-So','species'),(1351493,5506,'Fusarium sp. Fs027TNW-T1','species'),(1351494,5506,'Fusarium sp. Fs027TNW-T2','species'),(1351495,5506,'Fusarium sp. Fs032TNW-R','species'),(1351496,5506,'Fusarium sp. Fs032TNW-R-Appakudal','species'),(1351497,5506,'Fusarium sp. Fs032TNW-T','species'),(1351498,5506,'Fusarium sp. Fs034TNW-R','species'),(1351499,5506,'Fusarium sp. Fs118PPB-L','species'),(1351500,5506,'Fusarium sp. Fs175TNW-T','species'),(1351501,5506,'Fusarium sp. Fs181TNW-T','species'),(1351502,5506,'Fusarium sp. Fs198TNW-So','species'),(1351503,5506,'Fusarium sp. Fs198TNW-So1','species'),(1351504,5506,'Fusarium sp. Fs219TNW-T','species'),(1351505,5506,'Fusarium sp. Fs238HRPB-L','species'),(1351506,5506,'Fusarium sp. Fs238PPB-L-Gurdaspur-1','species'),(1351507,5506,'Fusarium sp. Fs238PPB-L-Gurdaspur-2','species'),(1351508,5506,'Fusarium sp. Fs238PPB-L-Jalandhar-1','species'),(1351509,5506,'Fusarium sp. Fs238PPB-L-Nawanshahr-1','species'),(1351510,5506,'Fusarium sp. Fs238TNPB1-TR','species'),(1351511,5506,'Fusarium sp. Fs323TNPB-L','species'),(1351512,5506,'Fusarium sp. Fs323TNPB1-TR','species'),(1351513,5506,'Fusarium sp. Fs323TNW-T','species'),(1351514,5506,'Fusarium sp. Fs805ORPB1-TR','species'),(1351515,5506,'Fusarium sp. FsA30APW-T','species'),(1351516,5506,'Fusarium sp. FsBO141BPB-L','species'),(1351517,5506,'Fusarium sp. FsBln104HRW-So','species'),(1351518,5506,'Fusarium sp. FsC671TNPB1-TR','species'),(1351519,5506,'Fusarium sp. FsC671TNPB1-TR-So','species'),(1351520,5506,'Fusarium sp. FsC671TNW-So','species'),(1351521,5506,'Fusarium sp. FsC671TNW-T','species'),(1351522,5506,'Fusarium sp. FsCP21HRW-T','species'),(1351523,5506,'Fusarium sp. FsCP61-39KLW-T','species'),(1351524,5506,'Fusarium sp. FsGU374KLW-T','species'),(1351525,5506,'Fusarium sp. FsGU37TNPB1-TR','species'),(1351526,5506,'Fusarium sp. FsH119PPB-L','species'),(1351527,5506,'Fusarium sp. FsJ85PPB-L-Amritsar-2','species'),(1351528,5506,'Fusarium sp. FsJ85PPB-L-Gurdaspur-3','species'),(1351529,5506,'Fusarium sp. FsJ85PPB-L-Nawanshahr-2','species'),(1351530,5506,'Fusarium sp. FsJ85PPB1-TR','species'),(1351531,5506,'Fusarium sp. FsLG601TNPB-L-SBI-1','species'),(1351532,5506,'Fusarium sp. FsLG601TNPB-L-SBI-2','species'),(1351533,5506,'Fusarium sp. FsPB181TNW-T','species'),(1351534,5506,'Fusarium sp. FsPB182TNW-T','species'),(1351535,5506,'Fusarium sp. FsQ62HRW-T','species'),(1351536,5506,'Fusarium sp. FsS436HRPB1-TR','species'),(1351537,5506,'Fusarium sp. FsSe434BPB-L','species'),(1351538,5506,'Fusarium sp. FsSi02TNW-R','species'),(1351539,5506,'Fusarium sp. FsSi6TNW-T','species'),(1351540,5506,'Fusarium sp. FsV74TN1W-T','species'),(1351541,5506,'Fusarium sp. FsV74TNW-T','species'),(1351542,5506,'Fusarium sp. Leaf seedling-1','species'),(1351543,5506,'Fusarium sp. Leaf seedling-2','species'),(1351544,150372,'Escovopsis microspora','species'),(1351545,617008,'Amplirhagada alicunda','species'),(1351546,617008,'Amplirhagada alkuonides','species'),(1351547,617008,'Amplirhagada angustocauda','species'),(1351548,617008,'Amplirhagada atlantis','species'),(1351549,617008,'Amplirhagada carinata','species'),(1351550,617008,'Amplirhagada carsoniana','species'),(1351551,617008,'Amplirhagada davidsoniana','species'),(1351552,617008,'Amplirhagada depressa','species'),(1351553,617008,'Amplirhagada discoidea','species'),(1351554,617008,'Amplirhagada epiphallica','species'),(1351555,617008,'Amplirhagada gardneriana','species'),(1351556,617008,'Amplirhagada inusitata','species'),(1351557,617008,'Amplirhagada lindsayae','species'),(1351558,617008,'Amplirhagada moraniana','species'),(1351559,617008,'Amplirhagada sinenomine','species'),(1351560,617008,'Amplirhagada storriana','species'),(1351561,617008,'Amplirhagada vialae','species'),(1351562,617011,'Austrochloritis sydneyensis','species'),(1351563,617035,'Kimboraga cascadensis','species'),(1351564,617035,'Kimboraga wulalam','species'),(1351565,617066,'Retroterra acutocostata','species'),(1351566,617066,'Retroterra aequabilis','species'),(1351567,617066,'Retroterra discoidea','species'),(1351568,617078,'Torresitrachia brookei','species'),(1351569,617078,'Torresitrachia freycineti','species'),(1351570,617078,'Torresitrachia girgarinae','species'),(1351571,617078,'Torresitrachia hartogi','species'),(1351572,1269350,'Torresitrachia houtmani houtmani','subspecies'),(1351573,617078,'Torresitrachia tasmani','species'),(1351574,617078,'Torresitrachia urvillei','species'),(1351575,83226,'Globorhagada','genus'),(1351576,1351575,'Globorhagada confusa','species'),(1351577,1351575,'Globorhagada prudhoensis','species'),(1351578,1351575,'Globorhagada wunandarra','species'),(1351579,1351575,'Globorhagada yoowadan','species'),(1351580,83226,'Kimberleytrachia','genus'),(1351581,1351580,'Kimberleytrachia alphacentauri','species'),(1351582,1351580,'Kimberleytrachia amplirhagadoides','species'),(1351583,1351580,'Kimberleytrachia chartacea','species'),(1351584,1351580,'Kimberleytrachia somniator','species'),(1351585,42214,'Veillonellaceae bacterium ALE','species'),(1351586,110932,'Leifsonia sp. DSM 27212','species'),(1351587,44249,'Paenibacillus sp. DSM 27214','species'),(1351588,33882,'Microbacterium sp. DSM 27211','species'),(1351589,237,'Flavobacterium sp. BT01','species'),(1351590,10,'Cellvibrio sp. BT02','species'),(1351591,10,'Cellvibrio sp. BT03','species'),(1351592,47420,'Hydrogenophaga sp. BT04','species'),(1351593,47420,'Hydrogenophaga sp. BT05','species'),(1351594,196615,'Actinobacteridae bacterium F1H1H05','species'),(1351595,40298,'Bacillales bacterium F1H2A06','species'),(1351596,40298,'Bacillales bacterium F1H4C06','species'),(1351597,196615,'Actinobacteridae bacterium F1H5D06','species'),(1351598,196615,'Actinobacteridae bacterium F1H6E06','species'),(1351599,196615,'Actinobacteridae bacterium F1H7F06','species'),(1351600,41292,'Rhizobiales bacterium F1H8G06','species'),(1351601,87634,'Pseudomonadales bacterium F1H9H06','species'),(1351602,80841,'Burkholderiales bacterium F1H10E12','species'),(1351603,196615,'Actinobacteridae bacterium F1H12bisB12','species'),(1351604,196615,'Actinobacteridae bacterium F1H12C07','species'),(1351605,196615,'Actinobacteridae bacterium F1H13D07','species'),(1351606,196615,'Actinobacteridae bacterium F1H14E07','species'),(1351607,40298,'Bacillales bacterium F1H15F07','species'),(1351608,40298,'Bacillales bacterium F1H17H07','species'),(1351609,87634,'Pseudomonadales bacterium F1H18A08','species'),(1351610,40298,'Bacillales bacterium F1H19B08','species'),(1351611,40298,'Bacillales bacterium F2V1D03','species'),(1351612,41292,'Rhizobiales bacterium F2V2E03','species'),(1351613,87634,'Pseudomonadales bacterium F2V3F03','species'),(1351614,451511,'Enterobacteriales bacterium F2V4bisC03','species'),(1351615,40298,'Bacillales bacterium F2V5H03','species'),(1351616,87634,'Pseudomonadales bacterium F2V7B04','species'),(1351617,451320,'Xanthomonadales bacterium F2V8C04','species'),(1351618,80841,'Burkholderiales bacterium F2V9D04','species'),(1351619,196615,'Actinobacteridae bacterium F2V10E04','species'),(1351620,196615,'Actinobacteridae bacterium F2V11F04','species'),(1351621,41292,'Rhizobiales bacterium F2V12G04','species'),(1351622,80841,'Burkholderiales bacterium F2V13H04','species'),(1351623,87634,'Pseudomonadales bacterium F2V14A05','species'),(1351624,196615,'Actinobacteridae bacterium F2V15B05','species'),(1351625,40298,'Bacillales bacterium F2V17D05','species'),(1351626,40298,'Bacillales bacterium F2V18E05','species'),(1351627,196615,'Actinobacteridae bacterium F2V19F05','species'),(1351628,451147,'Aeromonadales bacterium F2V20G05','species'),(1351629,196615,'Actinobacteridae bacterium TemoinPHRAG6A11','species'),(1351630,451299,'Sphingomonadales bacterium TEMPHRAG2B01','species'),(1351631,203473,'Sphingobacteriales bacterium TEMPHRAG3C01','species'),(1351632,196615,'Actinobacteridae bacterium TEMPHRAG4D01','species'),(1351633,196615,'Actinobacteridae bacterium TEMPHRAG5E01','species'),(1351634,196615,'Actinobacteridae bacterium TEMPHRAG6F01','species'),(1351635,196615,'Actinobacteridae bacterium TEMPHRAG8H01','species'),(1351636,196615,'Actinobacteridae bacterium TEMPHRAG9bisA09','species'),(1351637,451208,'Caulobacterales bacterium TEMPHRAG10B02','species'),(1351638,451299,'Sphingomonadales bacterium TEMPHRAG11C02','species'),(1351639,451299,'Sphingomonadales bacterium TEMPHRAG12D02','species'),(1351640,196615,'Actinobacteridae bacterium TEMPHRAG13E02','species'),(1351641,403978,'Flavobacteriales bacterium TEMPHRAG14F02','species'),(1351642,451320,'Xanthomonadales bacterium TEMPHRAG16H02','species'),(1351643,80841,'Burkholderiales bacterium TEMPHRAG17A03','species'),(1351644,196615,'Actinobacteridae bacterium TEMPHRAG18B03','species'),(1351645,196615,'Actinobacteridae bacterium TEMPHRAG19G12','species'),(1351646,196615,'Actinobacteridae bacterium F1H11E10','species'),(1351647,196615,'Actinobacteridae bacterium Control.1','species'),(1351648,80841,'Burkholderiales bacterium Control.2','species'),(1351649,403978,'Flavobacteriales bacterium Control.3','species'),(1351650,403978,'Flavobacteriales bacterium Control.4','species'),(1351651,87634,'Pseudomonadales bacterium Control.5','species'),(1351652,451299,'Sphingomonadales bacterium Control.6','species'),(1351653,196615,'Actinobacteridae bacterium Control.7','species'),(1351654,87634,'Pseudomonadales bacterium Control.8','species'),(1351655,80841,'Burkholderiales bacterium Control.9','species'),(1351656,196615,'Actinobacteridae bacterium Control.10','species'),(1351657,80841,'Burkholderiales bacterium Control.11','species'),(1351658,87634,'Pseudomonadales bacterium Control.12','species'),(1351659,196615,'Actinobacteridae bacterium Control.13','species'),(1351660,196615,'Actinobacteridae bacterium Control.14','species'),(1351661,403978,'Flavobacteriales bacterium Control.15','species'),(1351662,87634,'Pseudomonadales bacterium Control.16','species'),(1351663,451320,'Xanthomonadales bacterium Control.17','species'),(1351664,80841,'Burkholderiales bacterium Control.18','species'),(1351665,403978,'Flavobacteriales bacterium Control.19','species'),(1351666,87634,'Pseudomonadales bacterium Control.20','species'),(1351667,203473,'Sphingobacteriales bacterium Control.21','species'),(1351668,80841,'Burkholderiales bacterium Control.22','species'),(1351669,403978,'Flavobacteriales bacterium Control.23','species'),(1351670,403978,'Flavobacteriales bacterium Control.24','species'),(1351671,87634,'Pseudomonadales bacterium Control.25','species'),(1351672,102793,'Influenza A virus (A/duck/Quang Ninh/53/2013(H5N1))','no rank'),(1351673,175132,'Prunella fagani','species'),(1351674,175132,'Prunella immaculata','species'),(1351675,175132,'Prunella strophiata','species'),(1351676,175132,'Prunella koslowi','species'),(1351677,175132,'Prunella ocularis','species'),(1351678,175132,'Prunella rubeculoides','species'),(1351679,248154,'Prunella atrogularis atrogularis','subspecies'),(1351680,248154,'Prunella atrogularis huttoni','subspecies'),(1351681,175133,'Prunella collaris erythropygia','subspecies'),(1351682,333278,'Influenza A virus (A/chicken/Rizhao/719b/2013(H7N9))','no rank'),(1351683,119218,'Influenza A virus (A/chicken/Wenzhou/334b/2013(H7N7))','no rank'),(1351684,102796,'Influenza A virus (A/chicken/Wenzhou/592b/2013(H9N2))','no rank'),(1351685,119218,'Influenza A virus (A/chicken/Wenzhou/620b/2013(H7N7))','no rank'),(1351686,119218,'Influenza A virus (A/chicken/Wenzhou/622b/2013(H7N7))','no rank'),(1351687,102796,'Influenza A virus (A/chicken/Wenzhou/628b/2013(H9N2))','no rank'),(1351688,119218,'Influenza A virus (A/chicken/Wenzhou/630b/2013(H7N7))','no rank'),(1351689,102796,'Influenza A virus (A/chicken/Wenzhou/632b/2013(H9N2))','no rank'),(1351690,102796,'Influenza A virus (A/chicken/Wenzhou/688b/2013(H9N2))','no rank'),(1351691,102796,'Influenza A virus (A/chicken/Wenzhou/692b/2013(H9N2))','no rank'),(1351692,102796,'Influenza A virus (A/silkie chicken/Wenzhou/782b/2013(H9N2))','no rank'),(1351693,119218,'Influenza A virus (A/silkie chicken/Wenzhou/786b/2013(H7N7))','no rank'),(1351694,102796,'Influenza A virus (A/silkie chicken/Wenzhou/788b/2013(H9N2))','no rank'),(1351695,102796,'Influenza A virus (A/silkie chicken/Wenzhou/790b/2013(H9N2))','no rank'),(1351696,119218,'Influenza A virus (A/silkie chicken/Wenzhou/796b/2013(H7N7))','no rank'),(1351697,119218,'Influenza A virus (A/silkie chicken/Wenzhou/804b/2013(H7N7))','no rank'),(1351698,657,'Photobacterium sp. C1053775','species'),(1351699,662,'Vibrio sp. C1053776','species'),(1351700,662,'Vibrio sp. C1053774','species'),(1351701,215309,'Calandrella athensis','species'),(1351702,51368,'Sulfolobus monocaudavirus SMV1','species'),(1351703,114727,'Influenza A virus (A/Hokkaido/T64/2009(H1N1))','no rank'),(1351704,114727,'Influenza A virus (A/Hokkaido/T70/2009(H1N1))','no rank'),(1351705,228014,'Hepatozoon sp. 1 BH-2013','species'),(1351706,1273159,'Insulasaurus','genus'),(1351707,1273156,'Liburnascincus','genus'),(1351709,79812,'Achaetomium sp. Xz-8','species'),(1351711,196245,'Lichanura','genus'),(1351712,1386,'Bacillus sp. FJAT-17834','species'),(1351713,1386,'Bacillus sp. FJAT-17821','species'),(1351714,1386,'Bacillus sp. FJAT-17822','species'),(1351715,1386,'Bacillus sp. FJAT-17825','species'),(1351716,1386,'Bacillus sp. FJAT-17832','species'),(1351717,1386,'Bacillus sp. FJAT-17833','species'),(1351718,1386,'Bacillus sp. FJAT-17838','species'),(1351719,1386,'Bacillus sp. FJAT-17846','species'),(1351720,1386,'Bacillus sp. FJAT-17866','species'),(1351721,1386,'Bacillus sp. FJAT-17890','species'),(1351722,1386,'Bacillus sp. FJAT-17891','species'),(1351723,300251,'Paraconiothyrium sp. NFL6','species'),(1351724,5149,'Chaetomium sp. NFW8','species'),(1351725,5455,'Colletotrichum sp. ORM3','species'),(1351726,5455,'Colletotrichum sp. ORM7','species'),(1351727,62887,'Gliocladium sp. ORM1','species'),(1351728,5240,'Tulasnella sp. ORM6','species'),(1351729,34374,'Acicuseptoria','genus'),(1351730,1351729,'Acicuseptoria rumicis','species'),(1351731,93133,'Caryophylloseptoria','genus'),(1351732,1351731,'Caryophylloseptoria lychnidis','species'),(1351733,1351731,'Caryophylloseptoria pseudolychnidis','species'),(1351734,78388,'Coniothyrium sidae','species'),(1351735,196894,'Enterococcus phage IME-EF1','species'),(1351736,59585,'Corynespora leucadendri','species'),(1351737,41253,'Cylindroseptoria','genus'),(1351738,1351737,'Cylindroseptoria ceratoniae','species'),(1351739,1570306,'Neocylindroseptoria pistaciae','species'),(1351740,329380,'Yersinia phage PST','species'),(1351741,1351742,'Kirstenboschia diospyri','species'),(1351742,5020,'Kirstenboschia','genus'),(1351743,175133,'Prunella collaris montana','subspecies'),(1351744,93133,'Neoseptoria','genus'),(1351745,1351744,'Neoseptoria caricis','species'),(1351746,5020,'Neostagonospora','genus'),(1351747,1351746,'Neostagonospora caricis','species'),(1351748,1351746,'Neostagonospora elegiae','species'),(1351750,798070,'Paraphoma dioscoreae','species'),(1351751,5020,'Parastagonospora','genus'),(1351752,1351751,'Parastagonospora avenae','species'),(1351753,1351751,'Parastagonospora caricis','species'),(1351754,728,'Avibacterium paragallinarum JF4211','no rank'),(1351755,46867,'Clostridium chauvoei JF4335','no rank'),(1351757,1351751,'Parastagonospora poae','species'),(1351758,200574,'Crematogaster sp. SH-2013c','species'),(1351759,200574,'Crematogaster sp. SH-2013s','species'),(1351760,240469,'Asplundia cf. venezuelensis RBGB 19720037','species'),(1351762,240469,'Asplundia rigida','species'),(1351763,796808,'Dicranopygium atrovirens','species'),(1351764,244016,'Sciaphila sp. NHN-U 0253669','species'),(1351765,244016,'Sciaphila tenella','species'),(1351766,232376,'Seychellaria','genus'),(1351767,1351766,'Seychellaria africana','species'),(1351768,1351766,'Seychellaria madagascariensis','species'),(1351769,85281,'Stemona sp. HBL20081117','species'),(1351770,167572,'Stemona tuberosa var. ternatensis','varietas'),(1351771,244206,'Triuris hexophthalma','species'),(1351772,244206,'Triuris hyalina','species'),(1351773,53335,'Pantoea sp. JCT 14','species'),(1351774,485,'Neisseria gonorrhoeae SK32402','no rank'),(1351775,485,'Neisseria gonorrhoeae SK33414','no rank'),(1351776,485,'Neisseria gonorrhoeae SK36809','no rank'),(1351777,485,'Neisseria gonorrhoeae SK39420','no rank'),(1351778,485,'Neisseria gonorrhoeae ALB_2011_03_03','no rank'),(1351779,485,'Neisseria gonorrhoeae ALB_2011_04_03','no rank'),(1351780,485,'Neisseria gonorrhoeae ATL_2011_01_03','no rank'),(1351781,485,'Neisseria gonorrhoeae ATL_2011_01_05','no rank'),(1351782,485,'Neisseria gonorrhoeae ATL_2011_01_08','no rank'),(1351783,485,'Neisseria gonorrhoeae ATL_2011_01_17','no rank'),(1351784,485,'Neisseria gonorrhoeae ATL_2011_01-21','no rank'),(1351785,485,'Neisseria gonorrhoeae ATL_2011_01-25','no rank'),(1351786,485,'Neisseria gonorrhoeae ATL_2011_05-08','no rank'),(1351787,485,'Neisseria gonorrhoeae ATL_2011_05-13','no rank'),(1351788,485,'Neisseria gonorrhoeae MIA_2011_02_02','no rank'),(1351789,485,'Neisseria gonorrhoeae MIA_2011_03-09','no rank'),(1351790,485,'Neisseria gonorrhoeae MIA_2011_03-10','no rank'),(1351791,485,'Neisseria gonorrhoeae MIA_2011_05-10','no rank'),(1351792,485,'Neisseria gonorrhoeae MIA_2011_05-15','no rank'),(1351793,485,'Neisseria gonorrhoeae MIA_2011_05-16','no rank'),(1351794,485,'Neisseria gonorrhoeae NOR_2011_03-06','no rank'),(1351795,485,'Neisseria gonorrhoeae NYC_2011_05_07','no rank'),(1351796,485,'Neisseria gonorrhoeae NYC_2011_05_13','no rank'),(1351797,485,'Neisseria gonorrhoeae MU_NG1','no rank'),(1351798,485,'Neisseria gonorrhoeae MU_NG3','no rank'),(1351799,485,'Neisseria gonorrhoeae MU_NG4','no rank'),(1351800,485,'Neisseria gonorrhoeae MU_NG5','no rank'),(1351801,485,'Neisseria gonorrhoeae MU_NG6','no rank'),(1351802,485,'Neisseria gonorrhoeae MU_NG7','no rank'),(1351803,485,'Neisseria gonorrhoeae MU_NG8','no rank'),(1351804,485,'Neisseria gonorrhoeae MU_NG9','no rank'),(1351805,485,'Neisseria gonorrhoeae MU_NG12','no rank'),(1351806,485,'Neisseria gonorrhoeae MU_NG14','no rank'),(1351807,485,'Neisseria gonorrhoeae MU_NG15','no rank'),(1351808,485,'Neisseria gonorrhoeae MU_NG17','no rank'),(1351809,485,'Neisseria gonorrhoeae MU_NG18','no rank'),(1351810,485,'Neisseria gonorrhoeae MU_NG19','no rank'),(1351811,485,'Neisseria gonorrhoeae MU_NG20','no rank'),(1351812,485,'Neisseria gonorrhoeae MU_NG21','no rank'),(1351813,485,'Neisseria gonorrhoeae MU_NG22','no rank'),(1351814,485,'Neisseria gonorrhoeae MU_NG23','no rank'),(1351815,485,'Neisseria gonorrhoeae MU_NG25','no rank'),(1351816,485,'Neisseria gonorrhoeae MU_NG26','no rank'),(1351817,470,'Acinetobacter baumannii 1605','no rank'),(1351818,55067,'Phaeosphaeria papayae','species'),(1351819,5020,'Phlyctema','genus'),(1351820,1351819,'Phlyctema vincetoxici','species'),(1351821,279888,'Symbiodinium sp. ex Marginopora vertebralis','species'),(1351822,287,'Pseudomonas aeruginosa B3','no rank'),(1351823,13330,'Akebia x pentaphylla','species'),(1351824,4527,'Oryza nivara x Oryza sativa','species'),(1351825,37872,'Henrardia pubescens','species'),(1351827,3618,'Rumex alpinus','species'),(1351828,49188,'Aconitum pseudolaeve','species'),(1351831,260602,'Lycopus cavaleriei','species'),(1351833,1344959,'Citrobacter sp. TR10_13','species'),(1351834,1344959,'Citrobacter sp. TR52_19','species'),(1351835,1344959,'Citrobacter sp. TR52_21','species'),(1351836,29459,'Brucella melitensis ADMAS-G1','no rank'),(1351838,28236,'Petrotoga sp. 8T1HF07.NaAc.6.1','species'),(1351839,1184396,'Mesotoga sp. H07pep5.2','species'),(1351840,1129,'Synechococcus sp. 65AY6Li','species'),(1351841,93133,'Polyphialoseptoria','genus'),(1351842,1351841,'Polyphialoseptoria tabebuiae-serratifolia','species'),(1351843,59184,'Potamon elbursi','species'),(1351844,1351841,'Polyphialoseptoria terminaliae','species'),(1351845,64899,'Pseudoseptoria','genus'),(1351847,93133,'Ruptoseptoria','genus'),(1351848,1351847,'Ruptoseptoria unedonis','species'),(1351849,446497,'Potamophylax sp. MK-2013','species'),(1351850,46216,'Ablabesmyia sp. MK-2013','species'),(1351851,891479,'Chironomini sp. MK-2013','species'),(1351852,177658,'Apatania fimbriata','species'),(1351854,309576,'Ecdyonurus submontanus','species'),(1351855,940666,'Electrogena ujhelyii','species'),(1351856,248184,'Ephoron virgo','species'),(1351857,226220,'Heptagenia coerulans','species'),(1351858,307890,'Rhithrogena semicolorata','species'),(1351859,1351863,'Clinotanypus','genus'),(1351860,1351859,'Clinotanypus nervosus','species'),(1351861,177781,'Oecismus','genus'),(1351862,1351861,'Oecismus monedula','species'),(1351863,43810,'Clinotanypodini','tribe'),(1351865,1873,'Micromonospora sp. NEAU-DD-4','species'),(1351868,356988,'Sclerostagonospora phragmiticola','species'),(1351869,39702,'Septoria cretae','species'),(1351870,39702,'Septoria glycinicola','species'),(1351871,39702,'Septoria oenanthicola','species'),(1351872,39702,'Septoria pseudonapelli','species'),(1351874,39702,'Septoria sigesbeckiae','species'),(1351875,45131,'Septorioides','genus'),(1351876,1351875,'Septorioides pini-thunbergii','species'),(1351878,798159,'Setophoma chromolaena','species'),(1351879,51814,'Sinularia abrupta','species'),(1351880,51814,'Sinularia australiensis','species'),(1351881,51814,'Sinularia eilatensis','species'),(1351882,51814,'Sinularia corpulentissima','species'),(1351883,51814,'Sinularia daii','species'),(1351884,51814,'Sinularia penghuensis','species'),(1351885,51814,'Sinularia wanannensis','species'),(1351886,715298,'Setoseptoria','genus'),(1351887,1351886,'Setoseptoria phragmitis','species'),(1351888,51814,'Sinularia cf. eilatensis CSM-2013','species'),(1351889,1301,'Streptococcus sp. C159','species'),(1351890,1301,'Streptococcus sp. C206','species'),(1351891,1301,'Streptococcus sp. C303','species'),(1351892,1301,'Streptococcus sp. C382','species'),(1351893,1301,'Streptococcus sp. C388','species'),(1351894,1301,'Streptococcus sp. C399','species'),(1351895,1301,'Streptococcus sp. C600','species'),(1351896,1301,'Streptococcus sp. C620','species'),(1351897,1301,'Streptococcus sp. C632','species'),(1351898,1301,'Streptococcus sp. C635','species'),(1351899,1301,'Streptococcus sp. C650','species'),(1351900,1301,'Streptococcus sp. C654','species'),(1351901,1301,'Streptococcus sp. M169','species'),(1351902,1301,'Streptococcus sp. M181','species'),(1351903,1301,'Streptococcus sp. M257','species'),(1351904,1301,'Streptococcus sp. M330','species'),(1351905,1301,'Streptococcus sp. M335','species'),(1351906,1301,'Streptococcus sp. M337','species'),(1351907,1301,'Streptococcus sp. M344','species'),(1351908,1301,'Streptococcus sp. M369','species'),(1351909,1301,'Streptococcus sp. M376','species'),(1351910,1301,'Streptococcus sp. M412','species'),(1351911,1301,'Streptococcus sp. M415','species'),(1351912,1301,'Streptococcus sp. M434','species'),(1351913,1301,'Streptococcus sp. M443','species'),(1351914,1301,'Streptococcus sp. M451','species'),(1351915,1301,'Streptococcus sp. M556','species'),(1351916,1301,'Streptococcus sp. M581','species'),(1351917,1301,'Streptococcus sp. M582','species'),(1351918,1301,'Streptococcus sp. M595','species'),(1351919,1301,'Streptococcus sp. M625','species'),(1351920,1301,'Streptococcus sp. M626','species'),(1351921,1301,'Streptococcus sp. M647','species'),(1351922,1301,'Streptococcus sp. M650','species'),(1351923,1301,'Streptococcus sp. M76','species'),(1351924,194328,'Placospongia mixta','species'),(1351925,194328,'Placospongia santodomingoae','species'),(1351926,687492,'Elophila interruptalis','species'),(1351927,119216,'Influenza A virus (A/mallard/Minnesota/AI09-1714/2009(H7N1))','no rank'),(1351929,184009,'Influenza A virus (A/mallard/Minnesota/AI09-2749/2009(H6N8))','no rank'),(1351930,237179,'Sphaerulina amelanchier','species'),(1351931,649395,'Cryptosporidium sp. piscine genotype 8','species'),(1351932,237179,'Sphaerulina berberidis','species'),(1351933,27876,'Lepidapedon sp. AK-2013','species'),(1351934,237179,'Sphaerulina cercidis','species'),(1351935,237179,'Sphaerulina menispermi','species'),(1351936,237179,'Sphaerulina oxyacanthae','species'),(1351937,39185,'Encope grandis','species'),(1351938,551536,'Mellita grantii','species'),(1351939,551536,'Mellita isometra','species'),(1351940,551536,'Mellita kanakoffi','species'),(1351941,551536,'Mellita notabilis','species'),(1351942,551536,'Mellita quinquiesperforata','species'),(1351943,551536,'Mellita tenuis','species'),(1351944,39184,'Leodia','genus'),(1351945,1351944,'Leodia sexiesperforata','species'),(1351946,237179,'Sphaerulina pseudovirgaureae','species'),(1351947,237179,'Sphaerulina quercicola','species'),(1351948,237179,'Sphaerulina viciae','species'),(1351949,578563,'Acanthopathes sp. P4-226-2','species'),(1351950,58809,'Antipathes cf. griggi KONAS-10','species'),(1351951,58809,'Antipathes cf. griggi SPKH-4','species'),(1351952,58809,'Antipathes cf. virgata USNM-99750','species'),(1351953,578565,'Aphanipathes n.sp.','species'),(1351954,86603,'Bathypathes sp. HAS-22','species'),(1351955,86603,'Bathypathes sp. USNM-1070974','species'),(1351956,359503,'Chrysopathes sp. 2330-AB7','species'),(1351957,86605,'Cirrhipathes sp. P4-226-9','species'),(1351958,578576,'Leiopathes cf. expansa GR101-1','species'),(1351959,578576,'Leiopathes cf. glaberrima MAN206-1','species'),(1351960,578576,'Leiopathes sp. IITS1522-1','species'),(1351961,578576,'Leiopathes sp. JSL4869-2','species'),(1351962,578576,'Leiopathes sp. JSL4869-3','species'),(1351963,578576,'Leiopathes sp. JSL4869-8','species'),(1351964,578576,'Leiopathes sp. JSL4870-1','species'),(1351965,578576,'Leiopathes sp. NIWA-16057','species'),(1351966,578576,'Leiopathes sp. P4-227-2','species'),(1351967,578576,'Leiopathes sp. REH220-1','species'),(1351968,578576,'Leiopathes sp. SED804-3','species'),(1351969,578576,'Leiopathes sp. USNM-10709762','species'),(1351970,1350355,'Lillipathes sp. T426-A6','species'),(1351971,1350355,'Lillipathes sp. T430-A9','species'),(1351972,1350355,'Lillipathes sp. USNM-1071410','species'),(1351973,578577,'Parantipathes sp. AD3014-1','species'),(1351974,578577,'Parantipathes sp. J2095-2-7-4','species'),(1351975,578577,'Parantipathes sp. J2095-2-7-6','species'),(1351976,578577,'Parantipathes sp. J2102-6-3','species'),(1351977,578577,'Parantipathes sp. J2106-7-1','species'),(1351978,578577,'Parantipathes sp. KUK102-3','species'),(1351979,578577,'Parantipathes sp. KUK103-3','species'),(1351980,578577,'Parantipathes sp. KUK211-1','species'),(1351981,578577,'Parantipathes sp. LYM308-1','species'),(1351982,578577,'Parantipathes sp. MAN507-12','species'),(1351983,578577,'Parantipathes sp. MAN903-1','species'),(1351984,578577,'Parantipathes sp. MAN904-2','species'),(1351985,578577,'Parantipathes sp. MAN915-3','species'),(1351986,578577,'Parantipathes sp. REH201-2','species'),(1351987,578577,'Parantipathes sp. REH202-3','species'),(1351988,578577,'Parantipathes sp. REH210-1','species'),(1351989,578577,'Parantipathes sp. T875-A3','species'),(1351990,223215,'Stauropathes cf. punctata KEL110-1','species'),(1351991,223215,'Stauropathes cf. punctata KEL201-3','species'),(1351992,223215,'Stauropathes cf. punctata KEL203-4','species'),(1351993,223215,'Stauropathes cf. punctata KEL503-3','species'),(1351994,223215,'Stauropathes cf. punctata MAN701-1','species'),(1351995,223215,'Stauropathes cf. punctata REH101-4','species'),(1351996,223215,'Stauropathes cf. punctata VER206-1','species'),(1351997,44170,'Stichopathes cf. flagellum LYM106-5','species'),(1351998,44170,'Stichopathes cf. flagellum LYM108-2','species'),(1351999,44170,'Stichopathes cf. flagellum MIL104-1','species'),(1352000,44170,'Stichopathes cf. occidentalis IITS622-1','species'),(1352001,44170,'Stichopathes cf. occidentalis SED804-2','species'),(1352002,44170,'Stichopathes cf. occidentalis SED804-5','species'),(1352003,44170,'Stichopathes cf. occidentalis TMKO-131','species'),(1352004,44170,'Stichopathes cf. occidentalis TMKO-132','species'),(1352005,44170,'Stichopathes cf. occidentalis TMNI0707-22','species'),(1352006,44170,'Stichopathes cf. occidentalis USNM-1086309','species'),(1352007,1350361,'Stylopathes sp. NIWA-16047','species'),(1352008,1350363,'Umbellapathes sp. MIL110-1','species'),(1352009,359502,'Heteropathes','genus'),(1352010,1352009,'Heteropathes sp. T886-A8','species'),(1352011,223214,'Saropathes','genus'),(1352012,1352011,'Saropathes sp. NIWA-4308','species'),(1352013,54788,'Stagonospora duoseptata','species'),(1352014,44307,'cf. Phanopathes rigida FEL604-47-5','species'),(1352015,44307,'cf. Tanacetipathes paula FEL703-FH-1','species'),(1352017,54788,'Stagonospora perfecta','species'),(1352018,54788,'Stagonospora pseudocaricis','species'),(1352019,54788,'Stagonospora pseudovitensis','species'),(1352020,54788,'Stagonospora uniseptata','species'),(1352021,93133,'Stromatoseptoria','genus'),(1352022,1352021,'Stromatoseptoria castaneicola','species'),(1352023,5020,'Vrystaatia','genus'),(1352024,1352023,'Vrystaatia aloeicola','species'),(1352025,371109,'Xenobotryosphaeria','genus'),(1352026,1352025,'Xenobotryosphaeria calamagrostidis','species'),(1352027,66050,'Ommatissus lofouensis','species'),(1352028,1157320,'Tambinia bambusana','species'),(1352029,66049,'Kallitaxila','genus'),(1352030,1352029,'Kallitaxila sinica','species'),(1352031,66049,'Neommatissus','genus'),(1352032,1352031,'Neommatissus formosanus','species'),(1352033,66049,'Trypetimorpha','genus'),(1352034,1352033,'Trypetimorpha japonica','species'),(1352035,66049,'Zema','genus'),(1352036,1352035,'Zema gressitti','species'),(1352037,5020,'Xenoseptoria','genus'),(1352038,1352037,'Xenoseptoria neosaccardoi','species'),(1352039,1306264,'Antillogorgia elisabethae','species'),(1352040,76331,'Megasporoporia minuta','species'),(1352041,574369,'Pyrofomes castanopsidis','species'),(1352042,5230,'Auricularia reticulata','species'),(1352043,105767,'Tremella sanguinea','species'),(1352044,5230,'Auricularia sp. XF-2013','species'),(1352045,211278,'Aporcelaimellus sp. AMS-2013','species'),(1352046,114889,'Rhabditophanes sp. AMS-2013','species'),(1352047,469895,'Enterocytospora','genus'),(1352048,469895,'Anostracospora','genus'),(1352049,37463,'Phoma sp. NRRL 62673','species'),(1352050,41955,'Amanita macrocarpa','species'),(1352051,81041,'Antrodiella fragrans','species'),(1352052,1386,'Bacillus sp. EK-CH-I10','species'),(1352053,1386,'Bacillus sp. EK-CH-I11','species'),(1352054,1386,'Bacillus sp. EK-CH-I15','species'),(1352055,1386,'Bacillus sp. EK-CH-I2','species'),(1352056,1386,'Bacillus sp. EK-CH-I5','species'),(1352057,1386,'Bacillus sp. EK-CH-I6','species'),(1352058,1386,'Bacillus sp. EK-CH-I7','species'),(1352059,1386,'Bacillus sp. EK-CH-I9','species'),(1352060,1386,'Bacillus sp. MR-CH-I13','species'),(1352061,1386,'Bacillus sp. MR-CH-I3','species'),(1352062,55080,'Brevibacillus sp. MR-CH-I1','species'),(1352063,55080,'Brevibacillus sp. MR-CH-I14','species'),(1352064,75654,'Duganella sp. EK-CH-I12','species'),(1352065,286,'Pseudomonas sp. MR-CH-I10','species'),(1352066,286,'Pseudomonas sp. MR-CH-I11','species'),(1352067,286,'Pseudomonas sp. MR-CH-I12','species'),(1352068,286,'Pseudomonas sp. MR-CH-I4','species'),(1352069,286,'Pseudomonas sp. MR-CH-I5','species'),(1352070,286,'Pseudomonas sp. MR-CH-I7','species'),(1352071,286,'Pseudomonas sp. MR-CH-I8','species'),(1352072,286,'Pseudomonas sp. MR-CH-I9','species'),(1352073,48736,'Ralstonia sp. MR-CH-I20','species'),(1352074,379,'Rhizobium sp. EK-CH-I13','species'),(1352075,28105,'Sinorhizobium sp. EK-CH-I14','species'),(1352076,40323,'Stenotrophomonas sp. MR-CH-I17','species'),(1352077,40323,'Stenotrophomonas sp. MR-CH-I18','species'),(1352078,34072,'Variovorax sp. EK-CH-I8','species'),(1352080,78537,'actinobacterium MR-CH-I6','species'),(1352081,33809,'beta proteobacterium EK-CH-I1','species'),(1352082,33809,'beta proteobacterium EK-CH-I3','species'),(1352083,33809,'beta proteobacterium EK-CH-I4','species'),(1352084,33809,'beta proteobacterium MR-CH-I2','species'),(1352085,33809,'beta proteobacterium MR-CH-I21','species'),(1352086,33811,'gamma proteobacterium EK-CH-I16','species'),(1352087,33811,'gamma proteobacterium MR-CH-I15','species'),(1352088,33811,'gamma proteobacterium MR-CH-I16','species'),(1352089,33811,'gamma proteobacterium MR-CH-I19','species'),(1352090,5052,'Aspergillus sp. 1 GP-2013','species'),(1352091,5052,'Aspergillus sp. 2 GP-2013','species'),(1352092,5052,'Aspergillus sp. 3 GP-2013','species'),(1352093,237557,'Davidiella sp. HM','species'),(1352094,5097,'Monascus sp. Atc8','species'),(1352095,311780,'Paecilomyces sp. 9ar','species'),(1352099,232598,'Clinostomum tataxumui','species'),(1352100,936394,'Dexaminidae','family'),(1352102,39707,'Junonia aff. genoveva ARG10','species'),(1352103,39707,'Junonia aff. genoveva ARG11','species'),(1352104,39707,'Junonia aff. genoveva ARG12','species'),(1352105,39707,'Junonia aff. genoveva ARG13','species'),(1352106,39707,'Junonia aff. genoveva ARG4','species'),(1352107,39707,'Junonia aff. genoveva ARG7','species'),(1352108,39707,'Junonia aff. genoveva ARG8','species'),(1352109,39707,'Junonia aff. genoveva ARG9','species'),(1352110,3542,'Brianhuntleya','genus'),(1352111,239274,'Acrodon subulatus','species'),(1352112,3542,'Aloinopsis','genus'),(1352113,1352112,'Aloinopsis loganii','species'),(1352114,188815,'Antimima hantamensis','species'),(1352115,188815,'Antimima pumila','species'),(1352116,188815,'Antimima solida','species'),(1352117,3542,'Argyroderma','genus'),(1352118,1352117,'Argyroderma fissum','species'),(1352119,3542,'Bergeranthus','genus'),(1352120,1352119,'Bergeranthus multiceps','species'),(1352121,215944,'Cephalophyllum ebracteatum','species'),(1352122,215944,'Cephalophyllum subulatoides','species'),(1352123,1038453,'Chasmatophyllum verdoorniae','species'),(1352124,3542,'Cheiridopsis','genus'),(1352125,1352124,'Cheiridopsis pearsonii','species'),(1352126,215948,'Cleretum bruynsii','species'),(1352127,215952,'Conophytum maughanii','species'),(1352128,370740,'Cylindrophyllum comptonii','species'),(1352129,3542,'Deilanthe','genus'),(1352130,1352129,'Deilanthe peersii','species'),(1352131,85189,'Delosperma alpinum','species'),(1352132,85189,'Delosperma harazianum','species'),(1352133,239288,'Dicrocaulon brevifolium','species'),(1352134,3542,'Didymaotus','genus'),(1352135,1352134,'Didymaotus lapidiformis','species'),(1352136,246254,'Dracophilus dealbatus','species'),(1352137,83429,'Drosanthemum deciduum','species'),(1352138,83429,'Drosanthemum diversifolium','species'),(1352139,83429,'Drosanthemum gracillimum','species'),(1352140,83429,'Drosanthemum inornatum','species'),(1352141,83429,'Drosanthemum pulverulentum','species'),(1352142,83429,'Drosanthemum quadratum','species'),(1352143,188813,'Eberlanzia gravida','species'),(1352144,3542,'Ebracteola','genus'),(1352145,1352144,'Ebracteola fulleri','species'),(1352146,188825,'Erepsia heteropetala','species'),(1352147,3542,'Frithia','genus'),(1352148,1352147,'Frithia pulchra','species'),(1352149,215968,'Gibbaeum hortenseae','species'),(1352150,239280,'Glottiphyllum cruciatum','species'),(1352151,188806,'Hammeria cedarbergensis','species'),(1352152,188806,'Hammeria gracilis','species'),(1352153,3542,'Hartmanthus','genus'),(1352154,1352153,'Hartmanthus pergamentaceus','species'),(1352155,3542,'Ihlenfeldtia','genus'),(1352156,1352155,'Ihlenfeldtia excavata','species'),(1352157,246257,'Jacobsenia vaginata','species'),(1352158,3542,'Jensenobotrya','genus'),(1352159,1352158,'Jensenobotrya lossowiana','species'),(1352160,188808,'Juttadinteria deserticola','species'),(1352161,3542,'Khadia','genus'),(1352162,1352161,'Khadia borealis','species'),(1352163,1352161,'Khadia media','species'),(1352164,188832,'Lampranthus schlechteri','species'),(1352165,3542,'Lapidaria','genus'),(1352166,1352165,'Lapidaria margaretae','species'),(1352167,370744,'Leipoldtia schultzei','species'),(1352168,3542,'Marlothistella','genus'),(1352169,1352168,'Marlothistella uniondalensis','species'),(1352170,215982,'Meyerophytum globosum','species'),(1352171,3542,'Mitrophyllum','genus'),(1352172,1352171,'Mitrophyllum clivorum','species'),(1352173,3542,'Nananthus','genus'),(1352174,1352173,'Nananthus aloides','species'),(1352175,3542,'Oophytum','genus'),(1352176,1352175,'Oophytum nanum','species'),(1352177,188799,'Oscularia alba','species'),(1352178,3542,'Ottosonderia','genus'),(1352179,1352178,'Ottosonderia monticola','species'),(1352180,246260,'Peersia vanheerdei','species'),(1352181,3542,'Phiambolia','genus'),(1352182,1352181,'Phiambolia hallii','species'),(1352183,3542,'Prepodesma','genus'),(1352184,1352183,'Prepodesma orpenii','species'),(1352185,3542,'Psammophora','genus'),(1352186,1352185,'Psammophora modesta','species'),(1352187,3542,'Rabiea','genus'),(1352188,1352187,'Rabiea albipuncta','species'),(1352189,3542,'Rhombophyllum','genus'),(1352190,1352189,'Rhombophyllum rhomboideum','species'),(1352191,169201,'Ruschia barnardii','species'),(1352192,169201,'Ruschia burtoniae','species'),(1352193,169201,'Ruschia cradockensis','species'),(1352194,169201,'Ruschia marianae','species'),(1352195,169201,'Ruschia multiflora','species'),(1352196,169201,'Ruschia mutata','species'),(1352197,169201,'Ruschia phylicoides','species'),(1352198,169201,'Ruschia polita','species'),(1352199,169201,'Ruschia stricta','species'),(1352200,3542,'Ruschianthus','genus'),(1352201,1352200,'Ruschianthus falcatus','species'),(1352202,3542,'Ruschiella','genus'),(1352203,1352202,'Ruschiella lunulata','species'),(1352204,3542,'Schwantesia','genus'),(1352205,1352204,'Schwantesia herrei','species'),(1352206,3542,'Stayneria','genus'),(1352207,1352206,'Stayneria neilii','species'),(1352208,370760,'Stoeberia arborea','species'),(1352209,3542,'Stomatium','genus'),(1352210,1352209,'Stomatium jamesii','species'),(1352211,3542,'Tanquana','genus'),(1352212,1352211,'Tanquana prismatica','species'),(1352213,188804,'Titanopsis calcarea','species'),(1352214,3542,'Vanheerdea','genus'),(1352215,1352214,'Vanheerdea primosii','species'),(1352216,94594,'Trichosteleum fleischeri','species'),(1352217,99399,'Amblystegium sp. SM-2013','species'),(1352218,80628,'Tretomyces','genus'),(1352219,1386,'Bacillus sp. JSB1','species'),(1352220,1883,'Streptomyces sp. JSA1','species'),(1352221,55080,'Brevibacillus sp. NL110','species'),(1352222,613,'Serratia sp. NE17','species'),(1352223,1301,'Streptococcus sp. NUM 2404','species'),(1352224,234,'Brucella sp. KOL72','species'),(1352225,234,'Brucella sp. PUN 101','species'),(1352226,102793,'Influenza A virus (A/muscovy duck/Quang Ninh/49/2013(H5N1))','no rank'),(1352227,356623,'Ralstonia phage RSS30','species'),(1352228,333278,'Influenza A virus (A/duck/Mongolia/147/2008(H7N9))','no rank'),(1352229,333278,'Influenza A virus (A/duck/Mongolia/129/2010(H7N9))','no rank'),(1352230,102294,'Thermus phage phi OH2','species'),(1352231,59070,'Fritillaria ferganensis','species'),(1352232,59070,'Fritillaria meleagroides','species'),(1352233,59070,'Fritillaria walujewii','species'),(1352234,59070,'Fritillaria verticillata','species'),(1352235,1513254,'Castor canadensis papillomavirus 1','no rank'),(1352236,216413,'Stelis annulata','species'),(1352237,216413,'Stelis anthidioides','species'),(1352238,216413,'Stelis anthracina Timberlake, 1941','species'),(1352239,216413,'Stelis calliphorina','species'),(1352240,216413,'Stelis carnifex','species'),(1352241,216413,'Stelis holocyanea','species'),(1352242,216413,'Stelis hurdi','species'),(1352243,216413,'Stelis interrupta','species'),(1352244,216413,'Stelis lateralis','species'),(1352245,216413,'Stelis laticincta','species'),(1352246,216413,'Stelis monticola','species'),(1352247,216413,'Stelis nasuta','species'),(1352248,216413,'Stelis palmarum','species'),(1352249,216413,'Stelis pavonina','species'),(1352250,216413,'Stelis perpulchra','species'),(1352252,216413,'Stelis rozeni','species'),(1352253,216413,'Stelis rudbeckiarum','species'),(1352254,216413,'Stelis ruficornis','species'),(1352255,216413,'Stelis semirubra','species'),(1352256,216413,'Stelis signata','species'),(1352257,216413,'Stelis subcaerulea','species'),(1352258,216413,'Stelis aff. robertsoni JRL-2012','species'),(1352272,156337,'Austrostelis','genus'),(1352273,1352272,'Austrostelis catamarcensis','species'),(1352274,156337,'Euaspis','genus'),(1352275,1352274,'Euaspis abdominalis','species'),(1352276,1352274,'Euaspis polynesia','species'),(1352277,156337,'Hoplostelis','genus'),(1352278,1352277,'Hoplostelis bivittata','species'),(1352279,156337,'Afrostelis','genus'),(1352280,1352279,'Afrostelis sp. 1 JRL-2012','species'),(1352281,216413,'Stelis (Malanthidium) sp. 1 JRL-2012','species'),(1352282,216413,'Stelis (Malanthidium) sp. 2 JRL-2012','species'),(1352283,216413,'Stelis (Stelis) sp. n. 1 JRL-2012','species'),(1352284,216413,'Stelis (Stelis) sp. n. 2 JRL-2012','species'),(1352285,216413,'Stelis (Stelis) sp. n. 3 JRL-2012','species'),(1352286,216413,'Stelis (Stelis) sp. n. 4 JRL-2012','species'),(1352287,216413,'Stelis (Stelis) sp. n. 5 JRL-2012','species'),(1352288,216413,'Stelis (Stelis) sp. n. 6 JRL-2012','species'),(1352289,342107,'Clostera anastomosis granulovirus','species'),(1352290,159947,'Neritina meleagris','species'),(1352291,159947,'Neritina piratica','species'),(1352292,159947,'Neritina punctulata','species'),(1352293,159947,'Neritina usnea','species'),(1352294,36629,'Neosartorya sp. KUFA 0012','species'),(1352295,36629,'Neosartorya sp. KUFA 0013','species'),(1352296,36629,'Neosartorya sp. KUFA 0014','species'),(1352297,62104,'Pseudomonas sp. enrichment culture clone WJ6','species'),(1352298,29002,'Cercospora sp. CBS 112737','species'),(1352299,131316,'Passalora sp. CBS 113998','species'),(1352300,131316,'Passalora sp. CBS 113999','species'),(1352301,131316,'Passalora sp. CBS 114275','species'),(1352302,55067,'Phaeosphaeria sp. CBS 206.87','species'),(1352303,55067,'Phaeosphaeria sp. CPC 11894','species'),(1352304,112497,'Ramularia sp. CBS 115913','species'),(1352305,39702,'Septoria cf. rubi CBS 128646','species'),(1352306,39702,'Septoria cf. rubi CBS 128648','species'),(1352307,39702,'Septoria cf. rubi CBS 128760','species'),(1352308,39702,'Septoria cf. rubi CPC 12331','species'),(1352309,39702,'Septoria sp. CBS 109114','species'),(1352310,39702,'Septoria sp. CBS 109115','species'),(1352311,39702,'Septoria sp. CBS 128650','species'),(1352312,39702,'Septoria sp. CBS 128658','species'),(1352313,39702,'Septoria sp. CPC 19304','species'),(1352314,39702,'Septoria sp. CPC 19485','species'),(1352315,39702,'Septoria sp. CPC 19793','species'),(1352316,39702,'Septoria sp. CPC 19976','species'),(1352317,39702,'Septoria sp. CPC 23104','species'),(1352318,237179,'Sphaerulina sp. CBS 102063','species'),(1352319,237179,'Sphaerulina sp. CBS 128758','species'),(1352320,54788,'Stagonospora cf. paludosa CBS 130005','species'),(1352321,54788,'Stagonospora sp. CBS 135096','species'),(1352322,55067,'cf. Phaeosphaeria sp. CPC 12131','species'),(1352323,55067,'cf. Phaeosphaeria sp. CBS 123.76','species'),(1352324,55067,'cf. Phaeosphaeria sp. CPC 11231','species'),(1352325,55067,'cf. Phaeosphaeria sp. CPC 12130','species'),(1352326,55067,'cf. Phaeosphaeria sp. CPC 12881','species'),(1352327,39702,'cf. Septoria sp. CPC 19294','species'),(1352328,39702,'cf. Septoria sp. CPC 19311','species'),(1352329,39702,'cf. Septoria sp. CPC 22154','species'),(1352330,54788,'cf. Stagonospora sp. CBS 516.74','species'),(1352331,54788,'cf. Stagonospora sp. CPC 22155','species'),(1352332,54788,'cf. Stagonospora sp. CPC 22157','species'),(1352333,85625,'\'Sophora japonica var. golden\' witches\'-broom phytoplasma','species'),(1352334,85625,'\'Robinia pseudoacacia\' witches\'-broom phytoplasma','species'),(1352335,29278,'Cloning vector pKIKOarsBCm','species'),(1352336,29278,'Cloning vector pKIKOarsBKm','species'),(1352337,29278,'Cloning vector pKIKOlacZCm','species'),(1352338,29278,'Cloning vector pKIKOlacZKm','species'),(1352339,29278,'Cloning vector pKIKOrbsARCm','species'),(1352340,29278,'Cloning vector pKIKOrbsARKm','species'),(1352341,1279,'Staphylococcus sp. IMCC1737','species'),(1352342,1351845,'Pseudoseptoria collariana','species'),(1352343,210,'Helicobacter pylori UM038','no rank'),(1352344,210,'Helicobacter pylori UM085','no rank'),(1352345,210,'Helicobacter pylori UM111','no rank'),(1352346,210,'Helicobacter pylori UM077','no rank'),(1352347,485,'Neisseria gonorrhoeae ALB_2011_01-02','no rank'),(1352348,234334,'Nocardiopsaceae bacterium CA15-2','species'),(1352349,1386,'Bacillus sp. EF3','species'),(1352350,1386,'Bacillus sp. STA','species'),(1352351,1372,'Planococcus sp. LY','species'),(1352352,286,'Pseudomonas sp. STC','species'),(1352353,1390,'Bacillus amyloliquefaciens Lx-11','no rank'),(1352354,287,'Pseudomonas aeruginosa PAO581','no rank'),(1352355,287,'Pseudomonas aeruginosa c7447m','no rank'),(1352356,210,'Helicobacter pylori SouthAfrica20','no rank'),(1352357,210,'Helicobacter pylori SouthAfrica50','no rank'),(1352358,666,'Vibrio cholerae VC0101557','no rank'),(1352359,35588,'Myxobolus catmrigalae','species'),(1352360,1351845,'Pseudoseptoria obscura','species'),(1352361,551536,'Mellita sp. 1 Colombia, Caribbean','species'),(1352362,551536,'Mellita sp. 2 Brazil, Trinidad','species'),(1352363,551536,'Mellita sp. 3 Colombia, Pacific','species'),(1352364,551536,'Mellita sp. 4 Panama, Pacific','species'),(1352365,551536,'Mellita sp. 5 Ecuador','species'),(1352366,551536,'Mellita sp. 6 Mexico, Pacific','species'),(1352367,39702,'Septoria cruciatae','species'),(1352368,1351580,'Kimberleytrachia crucis','species'),(1352369,662,'Vibrio sp. B3K','species'),(1352370,662,'Vibrio sp. B4A','species'),(1352371,662,'Vibrio sp. B7A','species'),(1352372,662,'Vibrio sp. B8D','species'),(1352373,662,'Vibrio sp. B9C','species'),(1352374,1263,'Ruminococcus sp. YE78','species'),(1352375,48479,'bacterium enrichment culture DGGE band 1 EBPR-2013','species'),(1352376,48479,'bacterium enrichment culture DGGE band 10 EBPR-2013','species'),(1352377,48479,'bacterium enrichment culture DGGE band 11 EBPR-2013','species'),(1352378,48479,'bacterium enrichment culture DGGE band 12 EBPR-2013','species'),(1352379,48479,'bacterium enrichment culture DGGE band 13 EBPR-2013','species'),(1352380,48479,'bacterium enrichment culture DGGE band 14 EBPR-2013','species'),(1352381,48479,'bacterium enrichment culture DGGE band 2 EBPR-2013','species'),(1352382,48479,'bacterium enrichment culture DGGE band 3 EBPR-2013','species'),(1352383,48479,'bacterium enrichment culture DGGE band 4 EBPR-2013','species'),(1352384,48479,'bacterium enrichment culture DGGE band 5 EBPR-2013','species'),(1352385,48479,'bacterium enrichment culture DGGE band 6 EBPR-2013','species'),(1352386,48479,'bacterium enrichment culture DGGE band 7 EBPR-2013','species'),(1352387,48479,'bacterium enrichment culture DGGE band 8 EBPR-2013','species'),(1352388,48479,'bacterium enrichment culture DGGE band 9 EBPR-2013','species'),(1352389,1351575,'Globorhagada sp. A FK-2010b','species'),(1352390,68448,'Polypedates impresus','species'),(1352391,1350,'Enterococcus sp. UepopsA12.205','species'),(1352392,1350,'Enterococcus sp. UepopsAT1-7.505','species'),(1352393,1350,'Enterococcus sp. UepopsBT176.206','species'),(1352394,1350,'Enterococcus sp. UepopsF227.306','species'),(1352395,1350,'Enterococcus sp. UepopsL400.3-106','species'),(1352396,1350,'Enterococcus sp. UepopsL400.3-206','species'),(1352397,1350,'Enterococcus sp. UepopsL400.3-306','species'),(1352398,1350,'Enterococcus sp. UepopsL400.3-406','species'),(1352399,1350,'Enterococcus sp. UepopsR187.206','species'),(1352400,1350,'Enterococcus sp. UepopsT214.106','species'),(1352401,1350,'Enterococcus sp. UepopsW3-21.406','species'),(1352402,1350,'Enterococcus sp. UepopsW3-210.106','species'),(1352403,1350,'Enterococcus sp. UepopsW3-25.106','species'),(1352404,53335,'Pantoea sp. E100','species'),(1352405,53335,'Pantoea sp. E112','species'),(1352406,286,'Pseudomonas sp. PP007','species'),(1352407,286,'Pseudomonas sp. PP102','species'),(1352408,286,'Pseudomonas sp. PP103','species'),(1352409,286,'Pseudomonas sp. PP106','species'),(1352410,286,'Pseudomonas sp. PP109','species'),(1352411,286,'Pseudomonas sp. PP110','species'),(1352412,286,'Pseudomonas sp. PP113','species'),(1352413,34037,'Rahnella sp. E17','species'),(1352414,34037,'Rahnella sp. E52','species'),(1352415,30475,'Hongeo','genus'),(1352416,1352415,'Hongeo koreana','species'),(1352417,469,'Acinetobacter sp. YU-SS-SB-14','species'),(1352418,1386,'Bacillus sp. YU-SS-SB-01','species'),(1352419,1386,'Bacillus sp. YU-SS-SB-02','species'),(1352420,1386,'Bacillus sp. YU-SS-SB-04','species'),(1352421,1386,'Bacillus sp. YU-SS-SB-05','species'),(1352422,1386,'Bacillus sp. YU-SS-SB-07','species'),(1352423,1386,'Bacillus sp. YU-SS-SB-09','species'),(1352424,1386,'Bacillus sp. YU-SS-SB-23','species'),(1352425,1386,'Bacillus sp. YU-SS-SB-24','species'),(1352426,41275,'Brevundimonas sp. YU-SS-SB-17','species'),(1352427,41275,'Brevundimonas sp. YU-SS-SB-20','species'),(1352428,32008,'Burkholderia sp. YU-SS-SB-25','species'),(1352429,2034,'Curtobacterium sp. YU-SS-SB-27','species'),(1352430,2034,'Curtobacterium sp. YU-SS-SB-31','species'),(1352431,1041,'Erythrobacter sp. YU-SS-SB-13','species'),(1352432,237,'Flavobacterium sp. YU-SS-SB-22','species'),(1352433,33882,'Microbacterium sp. YU-SS-SB-06','species'),(1352434,33882,'Microbacterium sp. YU-SS-SB-11','species'),(1352435,1873,'Micromonospora sp. YU-SS-SB-16','species'),(1352436,44249,'Paenibacillus sp. YU-SS-SB-15','species'),(1352437,44249,'Paenibacillus sp. YU-SS-SB-26','species'),(1352438,265,'Paracoccus sp. YU-SS-SB-12','species'),(1352439,286,'Pseudomonas sp. YU-SS-SB-08','species'),(1352440,286,'Pseudomonas sp. YU-SS-SB-10','species'),(1352441,286,'Pseudomonas sp. YU-SS-SB-18','species'),(1352442,286,'Pseudomonas sp. YU-SS-SB-30','species'),(1352443,379,'Rhizobium sp. YU-SS-SB-21','species'),(1352444,13687,'Sphingomonas sp. YU-SS-SB-28','species'),(1352445,13687,'Sphingomonas sp. YU-SS-SB-32','species'),(1352446,40323,'Stenotrophomonas sp. YU-SS-SB-03','species'),(1352447,40323,'Stenotrophomonas sp. YU-SS-SB-19','species'),(1352448,67757,'Pasteurellaceae bacterium Lady','species'),(1352449,67757,'Pasteurellaceae bacterium Nanok','species'),(1352450,953,'Wolbachia endosymbiont of Cydia pomonella','species'),(1352451,662,'Vibrio sp. SHK3-1','species'),(1352452,1386,'Bacillus sp. BBMRH','species'),(1352453,11520,'Influenza B virus (B/Magadan/515/2012)','no rank'),(1352454,11520,'Influenza B virus (B/Novosibirsk/08/2011)','no rank'),(1352455,11520,'Influenza B virus (B/Novosibirsk/09/2011)','no rank'),(1352456,11520,'Influenza B virus (B/Novosibirsk/74/2012)','no rank'),(1352457,11520,'Influenza B virus (B/Omsk/07/2012)','no rank'),(1352458,572858,'Herpetogramma pertextalis','species'),(1352459,137488,'Agromyzidae sp. PMK-2013','species'),(1352461,324871,'Amphiascoides atopus','species'),(1352462,163475,'Pseudodiaptomus euryhalinus','species'),(1352463,1386,'Bacillus sp. DFs1414','species'),(1352464,286,'Pseudomonas sp. DFs1421','species'),(1352465,1883,'Streptomyces sp. DFs1296','species'),(1352466,1883,'Streptomyces sp. DFs1315','species'),(1352467,51065,'Rhodactis sp. GB-2013','species'),(1352468,219820,'Haemoproteus sp. CULCIRC1','species'),(1352472,192444,'Platycheirus rosarum','species'),(1352473,226148,'Volucella bombylans','species'),(1352474,115246,'Ceriana abbreviata','species'),(1352475,115253,'Chalcosyrphus curvaria','species'),(1352476,115253,'Chalcosyrphus plesia','species'),(1352477,115253,'Chalcosyrphus vecors','species'),(1352478,173981,'Cheilosia pontiaca','species'),(1352479,414810,'Epistrophe grossulariae','species'),(1352480,198633,'Eristalis anthophorina','species'),(1352481,198633,'Eristalis dimidiata','species'),(1352482,198633,'Eristalis flavipes','species'),(1352483,198633,'Eristalis stipator','species'),(1352484,226173,'Helophilus fasciatus','species'),(1352485,1086792,'Lejops lunulatus','species'),(1352486,535942,'Mallota bautias','species'),(1352487,535942,'Mallota posticata','species'),(1352488,414825,'Melangyna umbellatarum','species'),(1352489,115291,'Microdon brevicornis','species'),(1352490,115291,'Microdon cothurnatus','species'),(1352491,221788,'Pipiza femoralis','species'),(1352492,192444,'Platycheirus confusus','species'),(1352493,192444,'Platycheirus fulviventris','species'),(1352494,192444,'Platycheirus hyperboreus','species'),(1352495,192444,'Platycheirus nearcticus','species'),(1352496,192444,'Platycheirus obscurus','species'),(1352497,226179,'Sphaerophoria asymmetrica','species'),(1352498,226179,'Sphaerophoria philanthus','species'),(1352499,224255,'Syrphus knabi','species'),(1352500,224255,'Syrphus rectus','species'),(1352501,376914,'Tropidia quadrata','species'),(1352502,224240,'Xylota confusa','species'),(1352503,192444,'Platycheirus sp. albimanus2','species'),(1352504,115277,'Parhelophilus','genus'),(1352505,1352504,'Parhelophilus laetus','species'),(1352506,106841,'Cryptococcus sp. CBS 12710','species'),(1352507,414732,'Eupeodes americanus','species'),(1352508,414732,'Eupeodes perplexus','species'),(1352509,39087,'Phaiomys','genus'),(1352510,186844,'unclassified Panicovirus','no rank'),(1352511,1352510,'Thin paspalum asymptomatic virus','species'),(1352512,37960,'Thin paspalum cryptic virus','species'),(1352513,485,'Neisseria gonorrhoeae SK29471','no rank'),(1352514,485,'Neisseria gonorrhoeae SK29344','no rank'),(1352515,485,'Neisseria gonorrhoeae SK28355','no rank'),(1352516,485,'Neisseria gonorrhoeae SK25532','no rank'),(1352517,485,'Neisseria gonorrhoeae SK23020','no rank'),(1352518,485,'Neisseria gonorrhoeae SK22871','no rank'),(1352519,485,'Neisseria gonorrhoeae SK17973','no rank'),(1352520,485,'Neisseria gonorrhoeae SK16942','no rank'),(1352521,485,'Neisseria gonorrhoeae SK16259','no rank'),(1352522,485,'Neisseria gonorrhoeae SK15454','no rank'),(1352523,485,'Neisseria gonorrhoeae SK14515','no rank'),(1352524,485,'Neisseria gonorrhoeae SK13777','no rank'),(1352525,485,'Neisseria gonorrhoeae SK12684','no rank'),(1352526,485,'Neisseria gonorrhoeae SK8976','no rank'),(1352527,485,'Neisseria gonorrhoeae SK7842','no rank'),(1352528,485,'Neisseria gonorrhoeae SK7461','no rank'),(1352529,485,'Neisseria gonorrhoeae SK6987','no rank'),(1352530,485,'Neisseria gonorrhoeae SK1902','no rank'),(1352531,485,'Neisseria gonorrhoeae SK708','no rank'),(1352532,485,'Neisseria gonorrhoeae GC1-182','no rank'),(1352533,485,'Neisseria gonorrhoeae CH811','no rank'),(1352534,1341019,'Parvo-like hybrid virus UC1','no rank'),(1352535,5721,'Trichomonas sp. CA011840-1','species'),(1352536,83494,'Comamonadaceae bacterium BN30','species'),(1352537,32071,'Asplenium billotii','species'),(1352538,32071,'Asplenium obovatum','species'),(1352539,1352538,'Asplenium obovatum subsp. obovatum','subspecies'),(1352540,1352538,'Asplenium obovatum subsp. protobillotii','subspecies'),(1352541,197483,'Bacillaceae bacterium 53-2','species'),(1352543,4610,'Cyperus articulatus','species'),(1352544,4610,'Cyperus cayennensis','species'),(1352545,4610,'Cyperus cephalanthus','species'),(1352546,4610,'Cyperus corymbosus','species'),(1352547,4610,'Cyperus grayoides','species'),(1352548,4610,'Cyperus hystricinus','species'),(1352549,4610,'Cyperus imbricatus','species'),(1352550,4610,'Cyperus isocladus','species'),(1352551,4610,'Cyperus lecontei','species'),(1352552,4610,'Cyperus macrocephalus','species'),(1352553,4610,'Cyperus ovatus','species'),(1352554,4610,'Cyperus oxylepis','species'),(1352555,4610,'Cyperus pilosus','species'),(1352556,4610,'Cyperus planifolius','species'),(1352557,4610,'Cyperus plukenetii','species'),(1352558,4610,'Cyperus prolixus','species'),(1352559,4610,'Cyperus reflexus','species'),(1352560,4610,'Cyperus retroflexus','species'),(1352561,4610,'Cyperus retrorsus','species'),(1352562,4610,'Cyperus rigens','species'),(1352563,4610,'Cyperus tetragonus','species'),(1352564,4610,'Cyperus thyrsiflorus','species'),(1352565,76454,'Isolepis carinata','species'),(1352566,76461,'Kyllinga pumila','species'),(1352567,76496,'Pycreus filicinus','species'),(1352569,76510,'Scleria muehlenbergii','species'),(1352570,1773,'Mycobacterium tuberculosis PanR0501','no rank'),(1352571,1773,'Mycobacterium tuberculosis PanR0503','no rank'),(1352572,1773,'Mycobacterium tuberculosis PanR0505','no rank'),(1352573,1773,'Mycobacterium tuberculosis PanR0601','no rank'),(1352574,1773,'Mycobacterium tuberculosis PanR0602','no rank'),(1352575,1773,'Mycobacterium tuberculosis PanR0603','no rank'),(1352576,1773,'Mycobacterium tuberculosis PanR0604','no rank'),(1352577,1773,'Mycobacterium tuberculosis PanR0605','no rank'),(1352578,1773,'Mycobacterium tuberculosis PanR0606','no rank'),(1352579,1773,'Mycobacterium tuberculosis PanR0607','no rank'),(1352580,1773,'Mycobacterium tuberculosis PanR0609','no rank'),(1352581,1773,'Mycobacterium tuberculosis PanR0610','no rank'),(1352582,1773,'Mycobacterium tuberculosis PanR0611','no rank'),(1352583,1773,'Mycobacterium tuberculosis PanR0702','no rank'),(1352584,1773,'Mycobacterium tuberculosis PanR0703','no rank'),(1352585,1773,'Mycobacterium tuberculosis PanR0707','no rank'),(1352586,1773,'Mycobacterium tuberculosis PanR0708','no rank'),(1352587,1773,'Mycobacterium tuberculosis PanR0801','no rank'),(1352588,1773,'Mycobacterium tuberculosis PanR0803','no rank'),(1352589,1773,'Mycobacterium tuberculosis PanR0804','no rank'),(1352590,1773,'Mycobacterium tuberculosis PanR0805','no rank'),(1352591,1773,'Mycobacterium tuberculosis PanR0902','no rank'),(1352592,1773,'Mycobacterium tuberculosis PanR0903','no rank'),(1352593,1773,'Mycobacterium tuberculosis PanR0904','no rank'),(1352594,1773,'Mycobacterium tuberculosis PanR0906','no rank'),(1352595,1773,'Mycobacterium tuberculosis PanR0907','no rank'),(1352596,1773,'Mycobacterium tuberculosis PanR0908','no rank'),(1352597,1773,'Mycobacterium tuberculosis PanR0909','no rank'),(1352598,1773,'Mycobacterium tuberculosis PanR1006','no rank'),(1352599,1773,'Mycobacterium tuberculosis PanR1007','no rank'),(1352600,1773,'Mycobacterium tuberculosis PanR1101','no rank'),(1352601,1485,'Clostridium sp. LS','species'),(1352602,40041,'Streptococcus equi subsp. zooepidemicus SzS31A1','no rank'),(1352603,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. STm7','no rank'),(1352615,47251,'Leptolyngbya \'Albertano-Kovacik green\'','species'),(1352616,1152,'Pseudanabaena sp. Es_Yyy1300','species'),(1352617,47251,'Leptolyngbya sp. Es_Yyy1500','species'),(1352618,111782,'Tolypothrix sp. Es_Yyy1600','species'),(1352619,54298,'Chroococcidiopsis sp. EcFYyyy200','species'),(1352620,54298,'Chroococcidiopsis sp. EcFYyyy600','species'),(1352621,111782,'Tolypothrix sp. Es_Yyyy200','species'),(1352622,44471,'Microcoleus sp. Es0Yyyyy00','species'),(1352623,1198,'Phormidium sp. EucYyyy200','species'),(1352624,47251,'Leptolyngbya sp. Ep_Yyyyy10','species'),(1352625,111782,'Tolypothrix sp. Ep_Yyyy700','species'),(1352626,111782,'Tolypothrix sp. Ep_Yyyy800','species'),(1352627,111782,'Tolypothrix sp. Ep_Yyyy900','species'),(1352628,111782,'Tolypothrix sp. Ep_Yyy1400','species'),(1352629,1352615,'Leptolyngbya \'Albertano-Kovacik green\' Es_Yyyyy00','no rank'),(1352630,1352615,'Leptolyngbya \'Albertano-Kovacik green\' EcFYyyy000','no rank'),(1352631,1352615,'Leptolyngbya \'Albertano-Kovacik green\' EcFYyy__00','no rank'),(1352632,1352615,'Leptolyngbya \'Albertano-Kovacik green\' Ep_Yyy1000','no rank'),(1352633,1352615,'Leptolyngbya \'Albertano-Kovacik green\' Ep_Yyy1100','no rank'),(1352634,1352615,'Leptolyngbya \'Albertano-Kovacik green\' Ep_Yyy1200','no rank'),(1352635,1352615,'Leptolyngbya cf. \'Albertano-Kovacik green\' Es_Yyy1000','no rank'),(1352636,1352615,'Leptolyngbya cf. \'Albertano-Kovacik green\' Es_Yyy1700','no rank'),(1352637,1352615,'Leptolyngbya cf. \'Albertano-Kovacik green\' Es_Yyy1800','no rank'),(1352638,47253,'Leptolyngbya foveolarum Es_Yyyy900','no rank'),(1352639,64178,'Microcoleus cf. chthonoplastes Es_Yyy1100','no rank'),(1352640,1246988,'Scytonema ocellatum Es_Yyy1200','no rank'),(1352641,450471,'Microcoleus paludosus Es_Yyy1400','no rank'),(1352642,64178,'Coleofasciculus chthonoplastes EcFYyyyy00','no rank'),(1352643,1346802,'Leptolyngbya scottii EcFYyyy_00','no rank'),(1352644,64178,'Coleofasciculus chthonoplastes EcFYyyy500','no rank'),(1352645,1346803,'Leptolyngbya subtilissima EcFYyyy700','no rank'),(1352646,890411,'Leptolyngbya cf. compacta EcFYyyy_10','no rank'),(1352647,126345,'Oscillatoria tenuis EcFYyy_300','no rank'),(1352648,1346803,'Leptolyngbya subtilissima EucYyyyy00','no rank'),(1352649,890411,'Leptolyngbya cf. compacta EucYyyy400','no rank'),(1352650,890415,'Pseudanabaena cf. minima EucYyyy500','no rank'),(1352651,890411,'Leptolyngbya compacta EucYyyy600','no rank'),(1352652,1346802,'Leptolyngbya scottii EucYyyy700','no rank'),(1352653,1346803,'Leptolyngbya subtilissima EucYyyy800','no rank'),(1352654,176900,'Leptolyngbya schmidlei EucYyyy900','no rank'),(1352655,119532,'Microcoleus vaginatus EucYyy1000','no rank'),(1352656,126345,'Oscillatoria tenuis EucYyy1100','no rank'),(1352657,1346802,'Leptolyngbya scottii EucYyy1200','no rank'),(1352658,331989,'Phormidium chlorinum Ep_Yyyyy00','no rank'),(1352659,1346803,'Leptolyngbya subtilissima Ep_Yyy1300','no rank'),(1352660,1117106,'Schizothrix cf. arenaria Ep_Yyy1500','no rank'),(1352661,493190,'Phormidium cf. aerugineo-caeruleum EucYyyy300','no rank'),(1352662,44887,'Oscillatoriales cyanobacterium Es_Yyyy400','species'),(1352663,44887,'Oscillatoriales cyanobacterium Es_Yyyy500','species'),(1352664,44887,'Oscillatoriales cyanobacterium Es_Yyyy600','species'),(1352665,44887,'Oscillatoriales cyanobacterium Es_Yyyy700','species'),(1352666,44887,'Oscillatoriales cyanobacterium Es_Yyyy800','species'),(1352667,44887,'Oscillatoriales cyanobacterium EcFYyyy300','species'),(1352668,44887,'Oscillatoriales cyanobacterium EcFYyyy400','species'),(1352669,44887,'Oscillatoriales cyanobacterium EcFYyy_200','species'),(1352670,44887,'Oscillatoriales cyanobacterium Es0pYyyy00','species'),(1352671,44887,'Oscillatoriales cyanobacterium Es0pYyy200','species'),(1352672,44887,'Oscillatoriales cyanobacterium Es0pYyy300','species'),(1352673,44887,'Oscillatoriales cyanobacterium Ep_Yyyy200','species'),(1352674,44887,'Oscillatoriales cyanobacterium Ep_Yyyy300','species'),(1352675,44887,'Oscillatoriales cyanobacterium Ep_Yyyy400','species'),(1352676,44887,'Oscillatoriales cyanobacterium Ep_Yyyy500','species'),(1352677,44887,'Oscillatoriales cyanobacterium Ep_Yyyy600','species'),(1352678,1386,'Bacillus sp. PCAM10','species'),(1352679,1386,'Bacillus sp. PCAM12','species'),(1352680,1386,'Bacillus sp. PCAM13','species'),(1352681,1386,'Bacillus sp. PCAM14','species'),(1352682,1386,'Bacillus sp. PCAM15','species'),(1352683,1386,'Bacillus sp. PCAM16','species'),(1352684,1386,'Bacillus sp. PCAM18','species'),(1352685,1386,'Bacillus sp. PCAM19','species'),(1352686,1386,'Bacillus sp. PCAM21','species'),(1352687,1386,'Bacillus sp. PCAM22','species'),(1352688,1386,'Bacillus sp. PCAM23','species'),(1352689,1386,'Bacillus sp. PCAM27','species'),(1352690,1386,'Bacillus sp. PCAM3','species'),(1352691,1386,'Bacillus sp. PCAM30','species'),(1352692,1386,'Bacillus sp. PCAM32','species'),(1352693,1386,'Bacillus sp. PCAM34','species'),(1352694,1386,'Bacillus sp. PCAM35','species'),(1352695,1386,'Bacillus sp. PCAM5','species'),(1352696,1386,'Bacillus sp. PCAM8','species'),(1352697,1386,'Bacillus sp. PCSM40','species'),(1352698,1386,'Bacillus sp. PCSM44','species'),(1352699,1386,'Bacillus sp. PCSM48','species'),(1352700,1386,'Bacillus sp. PCSM51','species'),(1352701,1386,'Bacillus sp. PCSM56','species'),(1352702,1386,'Bacillus sp. PCSM58','species'),(1352703,1386,'Bacillus sp. PCSM59','species'),(1352704,1386,'Bacillus sp. PCSM65','species'),(1352705,1386,'Bacillus sp. PCSM67','species'),(1352706,1386,'Bacillus sp. PCSM73','species'),(1352707,1386,'Bacillus sp. PCSM76','species'),(1352708,1386,'Bacillus sp. PCSM78','species'),(1352709,1386,'Bacillus sp. PCSM81','species'),(1352710,55080,'Brevibacillus sp. PCAM2','species'),(1352711,55080,'Brevibacillus sp. PCAM28','species'),(1352712,55080,'Brevibacillus sp. PCAM33','species'),(1352713,55080,'Brevibacillus sp. PCAM36','species'),(1352714,55080,'Brevibacillus sp. PCSM46','species'),(1352715,55080,'Brevibacillus sp. PCSM47','species'),(1352716,55080,'Brevibacillus sp. PCSM63','species'),(1352717,41275,'Brevundimonas sp. PCAM25','species'),(1352718,329857,'Cohnella sp. PCAM31','species'),(1352719,2034,'Curtobacterium sp. PCAM1','species'),(1352720,2034,'Curtobacterium sp. PCAM11','species'),(1352721,2034,'Curtobacterium sp. PCSM49','species'),(1352722,2034,'Curtobacterium sp. PCSM53','species'),(1352723,2034,'Curtobacterium sp. PCSM69','species'),(1352724,407,'Methylobacterium sp. PCSM42','species'),(1352725,407,'Methylobacterium sp. PCSM61','species'),(1352726,407,'Methylobacterium sp. PCSM68','species'),(1352727,407,'Methylobacterium sp. PCSM79','species'),(1352728,33882,'Microbacterium sp. PCAM20','species'),(1352729,33882,'Microbacterium sp. PCAM24','species'),(1352730,33882,'Microbacterium sp. PCAM6','species'),(1352731,33882,'Microbacterium sp. PCSM37','species'),(1352732,33882,'Microbacterium sp. PCSM52','species'),(1352733,33882,'Microbacterium sp. PCSM57','species'),(1352734,33882,'Microbacterium sp. PCSM60','species'),(1352735,33882,'Microbacterium sp. PCSM62','species'),(1352736,33882,'Microbacterium sp. PCSM82','species'),(1352737,423349,'Mucilaginibacter sp. PCSM83','species'),(1352738,1839,'Nocardioides sp. PCSM45','species'),(1352739,1839,'Nocardioides sp. PCSM74','species'),(1352740,528,'Ochrobactrum sp. PCAM17','species'),(1352741,528,'Ochrobactrum sp. PCAM4','species'),(1352742,528,'Ochrobactrum sp. PCSM43','species'),(1352743,528,'Ochrobactrum sp. PCSM64','species'),(1352744,528,'Ochrobactrum sp. PCSM71','species'),(1352745,528,'Ochrobactrum sp. PCSM75','species'),(1352746,44249,'Paenibacillus sp. PCAM29','species'),(1352747,44249,'Paenibacillus sp. PCAM9','species'),(1352748,265,'Paracoccus sp. PCSM80','species'),(1352749,286,'Pseudomonas sp. PCAM7','species'),(1352750,379,'Rhizobium sp. PCSM50','species'),(1352751,379,'Rhizobium sp. PCSM85','species'),(1352752,13687,'Sphingomonas sp. PCSM38','species'),(1352753,13687,'Sphingomonas sp. PCSM41','species'),(1352754,13687,'Sphingomonas sp. PCSM54','species'),(1352755,13687,'Sphingomonas sp. PCSM66','species'),(1352756,13687,'Sphingomonas sp. PCSM72','species'),(1352757,13687,'Sphingomonas sp. PCSM84','species'),(1352758,40323,'Stenotrophomonas sp. PCAM26','species'),(1352759,40323,'Stenotrophomonas sp. PCSM39','species'),(1352760,40323,'Stenotrophomonas sp. PCSM55','species'),(1352761,40323,'Stenotrophomonas sp. PCSM70','species'),(1352762,40323,'Stenotrophomonas sp. PCSM77','species'),(1352763,85043,'Williamsia sp. PCSM86','species'),(1352764,1386,'Bacillus sp. dwc-2','species'),(1352765,528,'Ochrobactrum sp. GJK-2013','species'),(1352766,154708,'Rhynchostele aptera','species'),(1352767,154708,'Rhynchostele hortensiae','species'),(1352768,3684,'Passiflora kwangtungensis','species'),(1352769,54378,'Chunga','genus'),(1352770,1352769,'Chunga burmeisteri','species'),(1352771,11520,'Influenza B virus (B/Bangkok/SI01/2011)','no rank'),(1352772,11520,'Influenza B virus (B/Bangkok/SI02/2011)','no rank'),(1352773,11520,'Influenza B virus (B/Bangkok/SI03/2011)','no rank'),(1352774,11520,'Influenza B virus (B/Bangkok/SI04/2011)','no rank'),(1352775,11520,'Influenza B virus (B/Bangkok/SI05/2011)','no rank'),(1352776,11520,'Influenza B virus (B/Bangkok/SI06/2011)','no rank'),(1352777,11520,'Influenza B virus (B/Bangkok/SI07/2011)','no rank'),(1352778,11520,'Influenza B virus (B/Bangkok/SI10/2011)','no rank'),(1352779,11520,'Influenza B virus (B/Bangkok/SI11/2011)','no rank'),(1352780,11520,'Influenza B virus (B/Bangkok/SI13/2012)','no rank'),(1352781,11520,'Influenza B virus (B/Bangkok/SI14/2012)','no rank'),(1352782,11520,'Influenza B virus (B/Bangkok/SI15/2012)','no rank'),(1352783,11520,'Influenza B virus (B/Bangkok/SI16/2012)','no rank'),(1352784,11520,'Influenza B virus (B/Bangkok/SI17/2012)','no rank'),(1352785,11520,'Influenza B virus (B/Bangkok/SI18/2012)','no rank'),(1352786,11520,'Influenza B virus (B/Bangkok/SI20/2012)','no rank'),(1352787,11520,'Influenza B virus (B/Bangkok/SI21/2012)','no rank'),(1352788,11520,'Influenza B virus (B/Bangkok/SI22/2012)','no rank'),(1352789,11520,'Influenza B virus (B/Bangkok/SI23/2012)','no rank'),(1352790,11520,'Influenza B virus (B/Bangkok/SI24/2012)','no rank'),(1352791,11520,'Influenza B virus (B/Bangkok/SI25/2012)','no rank'),(1352792,11520,'Influenza B virus (B/Bangkok/SI26/2012)','no rank'),(1352793,11520,'Influenza B virus (B/Bangkok/SI27/2012)','no rank'),(1352794,11520,'Influenza B virus (B/Bangkok/SI28/2012)','no rank'),(1352795,11520,'Influenza B virus (B/Bangkok/SI29/2012)','no rank'),(1352796,11520,'Influenza B virus (B/Bangkok/SI30/2012)','no rank'),(1352797,11520,'Influenza B virus (B/Bangkok/SI31/2012)','no rank'),(1352798,11520,'Influenza B virus (B/Bangkok/SI32/2012)','no rank'),(1352799,11520,'Influenza B virus (B/Bangkok/SI33/2012)','no rank'),(1352800,11520,'Influenza B virus (B/Bangkok/SI34/2012)','no rank'),(1352801,11520,'Influenza B virus (B/Bangkok/SI36/2012)','no rank'),(1352802,11520,'Influenza B virus (B/Bangkok/SI37/2012)','no rank'),(1352803,11520,'Influenza B virus (B/Bangkok/SI38/2012)','no rank'),(1352804,11520,'Influenza B virus (B/Bangkok/SI39/2012)','no rank'),(1352805,11520,'Influenza B virus (B/Bangkok/SI41/2012)','no rank'),(1352806,11520,'Influenza B virus (B/Bangkok/SI43/2012)','no rank'),(1352807,11520,'Influenza B virus (B/Bangkok/SI44/2012)','no rank'),(1352808,11520,'Influenza B virus (B/Bangkok/SI48/2012)','no rank'),(1352809,11520,'Influenza B virus (B/Bangkok/SI49/2012)','no rank'),(1352810,11520,'Influenza B virus (B/Bangkok/SI50/2012)','no rank'),(1352811,11520,'Influenza B virus (B/Bangkok/SI51/2012)','no rank'),(1352812,11520,'Influenza B virus (B/Bangkok/SI54/2012)','no rank'),(1352813,11520,'Influenza B virus (B/Bangkok/SI55/2012)','no rank'),(1352814,11520,'Influenza B virus (B/Bangkok/SI57/2012)','no rank'),(1352815,11520,'Influenza B virus (B/Bangkok/SI58/2012)','no rank'),(1352816,11520,'Influenza B virus (B/Bangkok/SI62/2012)','no rank'),(1352817,11520,'Influenza B virus (B/Bangkok/SI63/2012)','no rank'),(1352819,114727,'Influenza A virus (A/swine/Iowa/A01351140/2013(H1N1))','no rank'),(1352820,114728,'Influenza A virus (A/swine/Nebraska/A01351017/2013(H1N2))','no rank'),(1352821,114728,'Influenza A virus (A/swine/South Dakota/A01351021/2013(H1N2))','no rank'),(1352822,114727,'Influenza A virus (A/swine/South Dakota/A01351105/2013(H1N1))','no rank'),(1352823,4932,'Saccharomyces cerevisiae NAM34-4C','no rank'),(1352824,4932,'Saccharomyces cerevisiae IR-2','no rank'),(1352827,4810,'Chytriomycetaceae','family'),(1352828,1352827,'Avachytrium','genus'),(1352829,1352828,'Avachytrium platense','species'),(1352830,1352827,'Odontochytrium','genus'),(1352831,1352830,'Odontochytrium milleri','species'),(1352832,166480,'Delfinachytrium','genus'),(1352833,1352832,'Delfinachytrium mesopotamicum','species'),(1352834,4819,'Phlyctochytrium bullatum','species'),(1352835,1353247,'Dendrochytridium crassum','species'),(1352871,48510,'archaeon enrichment culture clone EAr1','species'),(1352872,48510,'archaeon enrichment culture clone EAr12','species'),(1352873,48510,'archaeon enrichment culture clone EAr14','species'),(1352874,48510,'archaeon enrichment culture clone EAr17','species'),(1352875,48510,'archaeon enrichment culture clone EAr2','species'),(1352876,48510,'archaeon enrichment culture clone EAr23','species'),(1352877,48510,'archaeon enrichment culture clone EAr24','species'),(1352878,48510,'archaeon enrichment culture clone EAr26','species'),(1352879,48510,'archaeon enrichment culture clone EAr27','species'),(1352880,48510,'archaeon enrichment culture clone EAr29','species'),(1352881,48510,'archaeon enrichment culture clone EAr3','species'),(1352882,48510,'archaeon enrichment culture clone EAr30','species'),(1352883,48510,'archaeon enrichment culture clone EAr33','species'),(1352884,48510,'archaeon enrichment culture clone EAr4','species'),(1352885,48510,'archaeon enrichment culture clone EAr5','species'),(1352886,48510,'archaeon enrichment culture clone EAr6','species'),(1352887,48510,'archaeon enrichment culture clone EAr7','species'),(1352888,48510,'archaeon enrichment culture clone EAr8','species'),(1352889,48510,'archaeon enrichment culture clone EAr9','species'),(1352890,48479,'bacterium enrichment culture clone EBa1','species'),(1352891,48479,'bacterium enrichment culture clone EBa10','species'),(1352892,48479,'bacterium enrichment culture clone EBa12','species'),(1352893,48479,'bacterium enrichment culture clone EBa13','species'),(1352894,48479,'bacterium enrichment culture clone EBa14','species'),(1352895,48479,'bacterium enrichment culture clone EBa3','species'),(1352896,48479,'bacterium enrichment culture clone EBa4','species'),(1352897,48479,'bacterium enrichment culture clone EBa5','species'),(1352898,48479,'bacterium enrichment culture clone EBa6','species'),(1352899,48479,'bacterium enrichment culture clone EBa7','species'),(1352900,48479,'bacterium enrichment culture clone EBa8','species'),(1352901,48479,'bacterium enrichment culture clone EBa9','species'),(1352902,128591,'Aniba rosaeodora','species'),(1352903,219820,'Haemoproteus sp. CYAPIC1','species'),(1352904,490043,'Norovirus HU/GII/12L22904098/DNK/2012','no rank'),(1352905,490043,'Norovirus HU/GII/12L22928570/DNK/2013','no rank'),(1352906,490043,'Norovirus HU/GII/12L23043043/DNK/2012','no rank'),(1352907,490043,'Norovirus HU/GII/12L240031987/DNK/2012','no rank'),(1352908,490043,'Norovirus HU/GII/12L240032410/DNK/2012','no rank'),(1352909,490043,'Norovirus HU/GII/12L241000087/DNK/2012','no rank'),(1352910,490043,'Norovirus HU/GII/12L241085104/DNK/2013','no rank'),(1352911,490043,'Norovirus HU/GII/13L241106361/DNK/2013','no rank'),(1352912,490043,'Norovirus HU/GII/13L242008439/DNK/2013','no rank'),(1352913,490043,'Norovirus HU/GII/13L242012020/DNK/2013','no rank'),(1352914,490043,'Norovirus HU/GII/13L242012474/DNK/2013','no rank'),(1352915,490043,'Norovirus HU/GII/13L243089369/DNK/2013','no rank'),(1352916,490043,'Norovirus HU/GII/13L243089382/DNK/2013','no rank'),(1352917,490043,'Norovirus HU/GII/13L243090088/DNK/2013','no rank'),(1352918,490043,'Norovirus HU/GII/13L243095723/DNK/2013','no rank'),(1352919,490043,'Norovirus HU/GII/13L243095734/DNK/2013','no rank'),(1352920,490043,'Norovirus HU/GII/13L243100313/DNK/2013','no rank'),(1352921,490043,'Norovirus HU/GII/13L243100830/DNK/2013','no rank'),(1352922,490043,'Norovirus HU/GII/13L243104266/DNK/2013','no rank'),(1352923,490043,'Norovirus HU/GII/13L244000129/DNK/2013','no rank'),(1352924,490043,'Norovirus HU/GII/13L244000264/DNK/2013','no rank'),(1352926,703410,'Acuclavella cf. cosmetoides SDSU OP 2341','species'),(1352928,1835,'Saccharopolyspora sp. AFM10258','species'),(1352929,1854,'Frankia sp. CcI6','species'),(1352930,166480,'Pseudorhizidium','genus'),(1352931,1314,'Streptococcus pyogenes H293','no rank'),(1352932,573,'Klebsiella pneumoniae LCT-KP182','no rank'),(1352933,573,'Klebsiella pneumoniae LCT-KP289','no rank'),(1352934,1485,'Clostridium sp. AUH-JLC39','species'),(1352935,84108,'Slackia sp. AUH-JLC159','species'),(1352936,149682,'Streptomyces roseochromogenus subsp. oscitans DS 12.976','no rank'),(1352937,453770,'Fusarium sp. FCSC_2b','species'),(1352938,321,'Pseudomonas syringae pv. syringae CRAFRU11','no rank'),(1352939,321,'Pseudomonas syringae pv. syringae CRAFRU12','no rank'),(1352940,1117645,'Elizabethkingia anophelis FMS-007','no rank'),(1352941,193462,'Streptomyces niveus NCIMB 11891','no rank'),(1352942,1743,'Propionibacterium sp. 3/2/7','species'),(1352943,669,'Vibrio harveyi E385','no rank'),(1352944,232080,'Fusarium sp. FSSC 12a','species'),(1352945,232080,'Fusarium sp. FSSC 12b','species'),(1352946,232080,'Fusarium sp. FSSC 12f','species'),(1352947,232080,'Fusarium sp. FSSC 12g','species'),(1352948,232080,'Fusarium sp. FSSC 12h','species'),(1352951,232080,'Fusarium sp. FSSC_20','species'),(1352956,232080,'Fusarium sp. FSSC 3+4d','species'),(1352957,232080,'Fusarium sp. FSSC 3+4dddd','species'),(1352958,232080,'Fusarium sp. FSSC 3+4eee','species'),(1352959,232080,'Fusarium sp. FSSC 3+4eeee','species'),(1352960,232080,'Fusarium sp. FSSC 3+4ffff','species'),(1352961,232080,'Fusarium sp. FSSC 3+4gggg','species'),(1352962,232080,'Fusarium sp. FSSC 3+4hhhh','species'),(1352963,232080,'Fusarium sp. FSSC 3+4uu','species'),(1352964,232080,'Fusarium sp. FSSC 3+4uuu','species'),(1352965,232080,'Fusarium sp. FSSC 43a','species'),(1352968,232080,'Fusarium sp. FSSC_12a','species'),(1352969,232080,'Fusarium sp. FSSC_12b','species'),(1352970,232080,'Fusarium sp. FSSC_12c','species'),(1352971,232080,'Fusarium sp. FSSC_12e','species'),(1352972,232080,'Fusarium sp. FSSC_12f','species'),(1352973,232080,'Fusarium sp. FSSC_12g','species'),(1352974,232080,'Fusarium sp. FSSC_12h','species'),(1353002,232080,'Fusarium sp. FSSC_3_4ww','species'),(1353003,232080,'Fusarium sp. FSSC_3_4yy','species'),(1353004,232080,'Fusarium sp. FSSC_43a','species'),(1353007,5063,'Aspergillus phoenicis ATCC 13157','no rank'),(1353008,5061,'Aspergillus niger ATCC 13496','no rank'),(1353009,158605,'Pycnoporus coccineus BRFM310','no rank'),(1353011,85621,'\'Solanum lycopersicum\' phytoplasma (Saudi Arabia)','species'),(1353012,6647,'Robsonella','genus'),(1353013,1353012,'Robsonella fontaniana','species'),(1353014,6647,'Muusoctopus','genus'),(1353015,1353014,'Muusoctopus longibrachus','species'),(1353016,331625,'Sclerotinia sclerotiorum endornavirus-1','species'),(1353017,114728,'Influenza A virus (A/swine/Italy/107798/2012(H1N2))','no rank'),(1353018,114728,'Influenza A virus (A/swine/Italy/134110/2011(H1N2))','no rank'),(1353019,114728,'Influenza A virus (A/swine/Italy/166015/2010(H1N2))','no rank'),(1353020,114728,'Influenza A virus (A/swine/Italy/16959/2011(H1N2))','no rank'),(1353021,114728,'Influenza A virus (A/swine/Italy/170177/2010(H1N2))','no rank'),(1353022,114728,'Influenza A virus (A/swine/Italy/186822/2011(H1N2))','no rank'),(1353023,114728,'Influenza A virus (A/swine/Italy/195369/2010(H1N2))','no rank'),(1353024,114728,'Influenza A virus (A/swine/Italy/195399/2011(H1N2))','no rank'),(1353025,114728,'Influenza A virus (A/swine/Italy/195399/2012(H1N2))','no rank'),(1353026,114728,'Influenza A virus (A/swine/Italy/195639/2010(H1N2))','no rank'),(1353027,114728,'Influenza A virus (A/swine/Italy/196875/2008(H1N2))','no rank'),(1353028,114728,'Influenza A virus (A/swine/Italy/203047/2005(H1N2))','no rank'),(1353029,114728,'Influenza A virus (A/swine/Italy/20333/2006(H1N2))','no rank'),(1353030,114728,'Influenza A virus (A/swine/Italy/226846/2006(H1N2))','no rank'),(1353031,114728,'Influenza A virus (A/swine/Italy/254261/2010(H1N2))','no rank'),(1353032,114728,'Influenza A virus (A/swine/Italy/26654/2012(H1N2))','no rank'),(1353033,114728,'Influenza A virus (A/swine/Italy/266846/2006(H1N2))','no rank'),(1353034,114728,'Influenza A virus (A/swine/Italy/267010/2005(H1N2))','no rank'),(1353035,114728,'Influenza A virus (A/swine/Italy/269578/2006(H1N2))','no rank'),(1353036,114728,'Influenza A virus (A/swine/Italy/274551/2011(H1N2))','no rank'),(1353037,114728,'Influenza A virus (A/swine/Italy/29141/2008(H1N2))','no rank'),(1353038,114728,'Influenza A virus (A/swine/Italy/308725/2011(H1N2))','no rank'),(1353039,114728,'Influenza A virus (A/swine/Italy/310411/2009(H1N2))','no rank'),(1353040,114728,'Influenza A virus (A/swine/Italy/315977/2011(H1N2))','no rank'),(1353041,114728,'Influenza A virus (A/swine/Italy/329017/2011(H1N2))','no rank'),(1353042,114728,'Influenza A virus (A/swine/Italy/53991/2005(H1N2))','no rank'),(1353043,114728,'Influenza A virus (A/swine/Italy/63580/2010(H1N2))','no rank'),(1353044,114728,'Influenza A virus (A/swine/Italy/76687/2010(H1N2))','no rank'),(1353045,114728,'Influenza A virus (A/swine/Italy/85218/2010(H1N2))','no rank'),(1353046,1386,'Bacillus sp. SZ_2','species'),(1353047,1386,'Bacillus sp. SZ_46','species'),(1353048,1386,'Bacillus sp. SZ_56','species'),(1353049,41275,'Brevundimonas sp. SZ_22','species'),(1353050,1386,'Bacillus sp. sjf_14','species'),(1353051,55080,'Brevibacillus sp. sjf_26','species'),(1353052,469,'Acinetobacter sp. C10a','species'),(1353053,1375,'Aerococcus sp. DFO-AE7-6c','species'),(1353054,1375,'Aerococcus sp. DFW-AE7-6a','species'),(1353055,46352,'Agrococcus sp. C10e','species'),(1353056,1386,'Bacillus sp. DFO-AE11-1/2','species'),(1353057,1386,'Bacillus sp. DFO-AE7-1/2','species'),(1353058,1696,'Brevibacterium sp. C8','species'),(1353059,1707,'Cellulomonas sp. C4','species'),(1353060,149698,'Massilia sp. DFW-AE7-7b','species'),(1353061,149698,'Massilia sp. DFW-AE7-7c','species'),(1353062,407,'Methylobacterium sp. DFW-AE7-6c','species'),(1353063,33882,'Microbacterium sp. C10d','species'),(1353064,1269,'Micrococcus sp. C2','species'),(1353065,286,'Pseudomonas sp. C7a','species'),(1353066,235888,'Salinibacterium sp. C5b','species'),(1353067,165695,'Sphingobium sp. DFW-AE7-1/2a','species'),(1353068,13687,'Sphingomonas sp. DFO-AE7-6a','species'),(1353069,13687,'Sphingomonas sp. DFO-AE7-6b','species'),(1353070,13687,'Sphingomonas sp. DFW-AE7-4','species'),(1353071,13687,'Sphingomonas sp. DFW-AE7-6b','species'),(1353072,1569,'Sporosarcina sp. C3','species'),(1353073,1279,'Staphylococcus sp. C10b','species'),(1353074,1279,'Staphylococcus sp. C6','species'),(1353075,1279,'Staphylococcus sp.C10c','species'),(1353076,40323,'Stenotrophomonas sp. C16','species'),(1353077,40323,'Stenotrophomonas sp. C7b','species'),(1353078,85043,'Williamsia sp. C5a','species'),(1353079,33882,'Microbacterium sp. C9(2013)','species'),(1353080,1386,'Bacillus sp. C12(2013)','species'),(1353081,1386,'Bacillus sp. C15(2013)','species'),(1353082,1988,'Actinomadura sp. PN409','species'),(1353083,1988,'Actinomadura sp. PN414','species'),(1353084,1988,'Actinomadura sp. PN4221','species'),(1353085,1988,'Actinomadura sp. PN4222','species'),(1353086,1988,'Actinomadura sp. PN4223','species'),(1353087,1988,'Actinomadura sp. PN4226','species'),(1353088,1988,'Actinomadura sp. PN425','species'),(1353089,1883,'Streptomyces sp. PN1001','species'),(1353090,1883,'Streptomyces sp. PN1003','species'),(1353091,1883,'Streptomyces sp. PN1004','species'),(1353092,1883,'Streptomyces sp. PN1005','species'),(1353093,1883,'Streptomyces sp. PN1006','species'),(1353094,1883,'Streptomyces sp. PN1007','species'),(1353095,1883,'Streptomyces sp. PN1009','species'),(1353096,1883,'Streptomyces sp. PN1013','species'),(1353097,1883,'Streptomyces sp. PN1014','species'),(1353098,1883,'Streptomyces sp. PN1015','species'),(1353099,1883,'Streptomyces sp. PN1016','species'),(1353100,1883,'Streptomyces sp. PN1018','species'),(1353101,1883,'Streptomyces sp. PN201','species'),(1353102,1883,'Streptomyces sp. PN202','species'),(1353103,1883,'Streptomyces sp. PN203','species'),(1353104,1883,'Streptomyces sp. PN204','species'),(1353105,1883,'Streptomyces sp. PN205','species'),(1353106,1883,'Streptomyces sp. PN207','species'),(1353107,1883,'Streptomyces sp. PN210','species'),(1353108,1883,'Streptomyces sp. PN211','species'),(1353109,1883,'Streptomyces sp. PN212','species'),(1353110,1883,'Streptomyces sp. PN214','species'),(1353111,1883,'Streptomyces sp. PN215','species'),(1353112,1883,'Streptomyces sp. PN401','species'),(1353113,1883,'Streptomyces sp. PN402','species'),(1353114,1883,'Streptomyces sp. PN403','species'),(1353115,1883,'Streptomyces sp. PN407','species'),(1353116,1883,'Streptomyces sp. PN410','species'),(1353117,1883,'Streptomyces sp. PN416','species'),(1353118,1883,'Streptomyces sp. PN4201','species'),(1353119,1883,'Streptomyces sp. PN4203','species'),(1353120,1883,'Streptomyces sp. PN4205','species'),(1353121,1883,'Streptomyces sp. PN4206','species'),(1353122,1883,'Streptomyces sp. PN4207','species'),(1353123,1883,'Streptomyces sp. PN4209','species'),(1353124,1883,'Streptomyces sp. PN421','species'),(1353125,1883,'Streptomyces sp. PN4219','species'),(1353126,1883,'Streptomyces sp. PN422','species'),(1353127,1883,'Streptomyces sp. PN4220','species'),(1353128,1883,'Streptomyces sp. PN4224','species'),(1353129,1883,'Streptomyces sp. PN423','species'),(1353130,34079,'cyanobacterium CBS1101','species'),(1353131,34079,'cyanobacterium CBS1104','species'),(1353132,34079,'cyanobacterium CBS1105','species'),(1353133,34079,'cyanobacterium CBW1001','species'),(1353134,34079,'cyanobacterium CBW1002','species'),(1353135,34079,'cyanobacterium CBW1003','species'),(1353136,34079,'cyanobacterium CBW1004','species'),(1353137,34079,'cyanobacterium CBW1005','species'),(1353138,34079,'cyanobacterium CBW1006','species'),(1353139,34079,'cyanobacterium CBW1007','species'),(1353140,34079,'cyanobacterium CBW1101','species'),(1353141,34079,'cyanobacterium CBW1102','species'),(1353142,34079,'cyanobacterium CBW1103','species'),(1353143,34079,'cyanobacterium CBW1104','species'),(1353144,34079,'cyanobacterium CBW1105','species'),(1353145,34079,'cyanobacterium CBW1106','species'),(1353146,34079,'cyanobacterium CBW1107','species'),(1353147,34079,'cyanobacterium CBW1108','species'),(1353148,34079,'cyanobacterium CBW1110','species'),(1353149,34079,'cyanobacterium CBW1111','species'),(1353150,34079,'cyanobacterium CBW1112','species'),(1353151,34079,'cyanobacterium CBW1113','species'),(1353152,34079,'cyanobacterium CBW1114','species'),(1353153,34079,'cyanobacterium CBW1115','species'),(1353154,34079,'cyanobacterium CBW1116','species'),(1353155,34079,'cyanobacterium CBW1117','species'),(1353156,34079,'cyanobacterium CBW1118','species'),(1353157,426106,'Cartrema','genus'),(1353158,2225,'Methanococcoides sp. SLH33','species'),(1353159,1386,'Bacillus sp. HY1PKI','species'),(1353160,1386,'Bacillus sp. HY4KR','species'),(1353161,1386,'Bacillus sp. HYJY','species'),(1353162,286,'Pseudomonas sp. HY11K','species'),(1353163,286,'Pseudomonas sp. HY13KR','species'),(1353164,286,'Pseudomonas sp. HY4KI','species'),(1353165,286,'Pseudomonas sp. HY8N','species'),(1353166,150247,'Anoxybacillus sp. PL18','species'),(1353167,1386,'Bacillus sp. JK11','species'),(1353168,1386,'Bacillus sp. JK3','species'),(1353169,1386,'Bacillus sp. JK5','species'),(1353170,1386,'Bacillus sp. JK6','species'),(1353171,1386,'Bacillus sp. JK7','species'),(1353172,1386,'Bacillus sp. LS3','species'),(1353173,1386,'Bacillus sp. LS4','species'),(1353174,1386,'Bacillus sp. LS6','species'),(1353175,1386,'Bacillus sp. LS7','species'),(1353176,1386,'Bacillus sp. PL13','species'),(1353177,55080,'Brevibacillus sp. BR11','species'),(1353178,55080,'Brevibacillus sp. BR13','species'),(1353179,55080,'Brevibacillus sp. LS11','species'),(1353180,55080,'Brevibacillus sp. YT10','species'),(1353181,196013,'Caldimonas sp. JK14','species'),(1353182,281915,'Curvibacter sp. PL21','species'),(1353183,1298,'Deinococcus sp. BR1','species'),(1353184,1298,'Deinococcus sp. PL14','species'),(1353185,1298,'Deinococcus sp. YT1','species'),(1353186,1298,'Deinococcus sp. YT2','species'),(1353187,1004300,'Hydrotalea sp. PL22','species'),(1353188,570,'Klebsiella sp. LS5','species'),(1353189,378210,'Methyloversatilis sp. PL20','species'),(1353190,1111,'Porphyrobacter sp. PL1','species'),(1353191,1111,'Porphyrobacter sp. PL2','species'),(1353192,1111,'Porphyrobacter sp. YT3','species'),(1353193,1111,'Porphyrobacter sp. YT4','species'),(1353194,286,'Pseudomonas sp. JK1','species'),(1353195,286,'Pseudomonas sp. JK2','species'),(1353196,286,'Pseudomonas sp. LS2','species'),(1353197,286,'Pseudomonas sp. LS8','species'),(1353198,292713,'Silanimonas sp. JK12','species'),(1353199,292713,'Silanimonas sp. JK13','species'),(1353200,292713,'Silanimonas sp. YT6','species'),(1353201,648800,'Solibacillus sp. JK4','species'),(1353202,114248,'Tepidimonas sp. BR2','species'),(1353203,141948,'Thermomonas sp. PL16','species'),(1353204,114248,'Tepidimonas sp. BR3','species'),(1353205,114248,'Tepidimonas sp. BR5','species'),(1353206,114248,'Tepidimonas sp. LS10','species'),(1353207,114248,'Tepidimonas sp. LS9','species'),(1353208,114248,'Tepidimonas sp. PL12','species'),(1353209,114248,'Tepidimonas sp. PL17','species'),(1353210,286,'Pseudomonas sp. LS1(2013)','species'),(1353211,53335,'Pantoea sp. 358','species'),(1353212,53335,'Pantoea sp. 359','species'),(1353213,53335,'Pantoea sp. 360','species'),(1353214,53335,'Pantoea sp. 361','species'),(1353215,53335,'Pantoea sp. 362','species'),(1353216,1763,'Mycobacterium sp. AW7-2','species'),(1353217,1763,'Mycobacterium sp. AW3-2','species'),(1353222,32008,'Burkholderia sp. CAC10','species'),(1353223,286,'Pseudomonas sp. CAC03','species'),(1353224,379,'Rhizobium sp. CAC01','species'),(1353225,49928,'bacterium CAC11','species'),(1353226,56688,'Halorubrum sp. TBZ112','species'),(1353228,29206,'Stephanodiscus suzukii','species'),(1353229,8561,'Microgecko','genus'),(1353230,8561,'Altiphylax','genus'),(1353231,1353230,'Altiphylax levitoni','species'),(1353232,1273159,'Otosaurus','genus'),(1353233,8602,'Parasuta','genus'),(1353234,8602,'Paroplocephalus','subfamily'),(1353235,1485,'Clostridium sp. AFH_4','species'),(1353236,232080,'Fusarium sp. FSSC_38','species'),(1353237,45778,'Cloning vector pAC106','species'),(1353238,333278,'Influenza A virus (A/duck/Mongolia/128/2008(H7N9))','no rank'),(1353239,129779,'Influenza A virus (A/mallard/Alberta/209/1977(H4N8))','no rank'),(1353240,119210,'Influenza A virus (A/chicken/Hong Kong/37/1978(H3N2))','no rank'),(1353241,642248,'Fur seal faeces associated circular DNA virus','species'),(1353242,9627,'Vulpes vulpes schrenckii','subspecies'),(1353243,1272910,'Streptococcus anginosus subsp. whileyi MAS624','no rank'),(1353246,1104572,'Thaumarchaeota archaeon MY2','species'),(1353247,4812,'Dendrochytridium','genus'),(1353248,25227,'Ixora angustilimba','species'),(1353249,25227,'Ixora bartlingii','species'),(1353250,25227,'Ixora longissima','species'),(1353251,25227,'Ixora macrophylla','species'),(1353252,25227,'Ixora salicifolia','species'),(1353253,25227,'Ixora sp. CB- 2013','species'),(1353254,5076,'Penicillium chrysogenum 4088766','no rank'),(1353255,1301419,'Gyalolechia flavorubescens KoLRI002931','no rank'),(1353256,75735,'Starmerella sp. WM-2013','species'),(1353257,39702,'Septoria sp. CPC 21105','species'),(1353258,39702,'cf. Septoria sp. CBS 134910','species'),(1353259,39702,'cf. Septoria sp. CBS 387.64','species'),(1353260,1104572,'Thaumarchaeota archaeon MY3','species'),(1353261,377315,'Mariprofundus sp. DIS-1','species'),(1353262,1129,'Synechococcus sp. 60AY4M2','species'),(1353263,1129,'Synechococcus sp. 63AY4M1','species'),(1353264,1129,'Synechococcus sp. 65AY640','species'),(1353265,1129,'Synechococcus sp. 65AY6A5','species'),(1353266,1129,'Synechococcus sp. 63AY4M2','species'),(1353275,36809,'Mycobacterium abscessus V06705','no rank'),(1353276,272164,'Olleya marilimosa CAM030','no rank'),(1353277,379,'Rhizobium freirei','species'),(1353278,25168,'Galium dahuricum','species'),(1353279,25168,'Galium gracilens','species'),(1353280,25168,'Galium japonicum','species'),(1353281,25168,'Galium kinuta','species'),(1353282,25168,'Galium koreanum','species'),(1353283,25168,'Galium paradoxum','species'),(1353284,25168,'Galium pogonanthum','species'),(1353285,25168,'Galium pseudoasprellum','species'),(1353286,25168,'Galium tokyoense','species'),(1353287,25168,'Galium trachyspermum','species'),(1353288,25168,'Galium trifloriforme','species'),(1353289,114727,'Influenza A virus (A/swine/Italy/120336/2012(H1N1))','no rank'),(1353290,114727,'Influenza A virus (A/swine/Italy/225349-1/2012(H1N1))','no rank'),(1353291,114727,'Influenza A virus (A/swine/Italy/225349-2/2012(H1N1))','no rank'),(1353292,114727,'Influenza A virus (A/swine/Italy/225349-4/2012(H1N1))','no rank'),(1353293,25168,'Galium kikumuyura','species'),(1353294,1117032,'Galium spurium var. echinospermum','varietas'),(1353295,1350455,'Neonipponaphis pustulosis','species'),(1353296,150364,'Acrodontium sp. 8m','species'),(1353297,5598,'Alternaria sp. 31m','species'),(1353298,5052,'Aspergillus sp. 13m','species'),(1353299,5052,'Aspergillus sp. 19n','species'),(1353300,5052,'Aspergillus sp. 21m','species'),(1353301,5052,'Aspergillus sp. 22m','species'),(1353302,5052,'Aspergillus sp. 34m','species'),(1353303,5052,'Aspergillus sp. 35n','species'),(1353304,5052,'Aspergillus sp. 36m','species'),(1353305,5052,'Aspergillus sp. 38m','species'),(1353306,5052,'Aspergillus sp. 39m','species'),(1353307,5052,'Aspergillus sp. 43m','species'),(1353308,5052,'Aspergillus sp. 72a','species'),(1353309,5052,'Aspergillus sp. 77a','species'),(1353310,5052,'Aspergillus sp. 86b','species'),(1353311,5052,'Aspergillus sp. 87b','species'),(1353312,5330,'Bjerkandera sp. 11m','species'),(1353313,5149,'Chaetomium sp. 82b','species'),(1353314,5149,'Chaetomium sp. 90a','species'),(1353315,5498,'Cladosporium sp. 100a','species'),(1353316,5498,'Cladosporium sp. 9m','species'),(1353317,255780,'Dichotomomyces sp. 7m','species'),(1353318,28577,'Eupenicillium sp. 40n','species'),(1353319,5506,'Fusarium sp. 71a','species'),(1353320,470089,'Myrmecridium sp. 6m','species'),(1353321,470089,'Myrmecridium sp. 78a','species'),(1353322,474995,'Ophiocordyceps sp. 18m','species'),(1353323,4527,'Oryza sp. 84b','species'),(1353324,5073,'Penicillium sp. 15m','species'),(1353325,5073,'Penicillium sp. 17m','species'),(1353326,5073,'Penicillium sp. 41m','species'),(1353327,63298,'Pseudozyma sp. 89b','species'),(1353328,4842,'Rhizopus sp. 16n','species'),(1353329,4930,'Saccharomyces sp. 96c','species'),(1353330,4930,'Saccharomyces sp. 98c','species'),(1353331,284134,'Sarocladium sp. 85b','species'),(1353332,40374,'Scopulariopsis sp. 30m','species'),(1353333,5543,'Trichoderma sp. 45m','species'),(1353334,683891,'Lygaeus simulans','species'),(1353335,33202,'Paecilomyces sp. 12m','species'),(1353336,5043,'Acremonium sp. 25m','species'),(1353337,5043,'Acremonium sp. 95a','species'),(1353338,115430,'Upeneus sp. 1 GG-2013','species'),(1353339,115430,'Upeneus margarethae','species'),(1353340,115430,'Upeneus mascareinsis','species'),(1353342,462873,'Galium verum var. nikkoense','varietas'),(1353346,108599,'Mycochlamys','genus'),(1353347,5598,'Alternaria sp. F277768','species'),(1353348,5149,'Chaetomium sp. 1 JAS-2013','species'),(1353349,5149,'Chaetomium sp. 10 JAS-2013','species'),(1353350,5149,'Chaetomium sp. 11 JAS-2013','species'),(1353351,5149,'Chaetomium sp. 12 JAS-2013','species'),(1353352,5149,'Chaetomium sp. 2 JAS-2013','species'),(1353353,5149,'Chaetomium sp. 3 JAS-2013','species'),(1353354,5149,'Chaetomium sp. 4 JAS-2013','species'),(1353355,5149,'Chaetomium sp. 5 JAS-2013','species'),(1353356,5149,'Chaetomium sp. 6 JAS-2013','species'),(1353357,5149,'Chaetomium sp. 7 JAS-2013','species'),(1353358,5149,'Chaetomium sp. 8 JAS-2013','species'),(1353359,5149,'Chaetomium sp. 9 JAS-2013','species'),(1353360,186351,'Doratomyces sp. F277950','species'),(1353361,232080,'Fusarium cf. solani 1 JAS-2013','species'),(1353362,232080,'Fusarium cf. solani 2 JAS-2013','species'),(1353363,5506,'Fusarium sp. 1 JAS-2013','species'),(1353364,5506,'Fusarium sp. 2 JAS-2013','species'),(1353365,768361,'Leptodiscella sp. F277786','species'),(1353366,45148,'Lophiostoma sp. F277804','species'),(1353367,5040,'Malbranchea sp. F277800','species'),(1353368,45292,'Massarina sp. F277821','species'),(1353369,5594,'Microascus sp. F277948','species'),(1353370,71662,'Monodictys sp. 1 JAS-2013','species'),(1353371,71662,'Monodictys sp. 2 JAS-2013','species'),(1353372,71662,'Monodictys sp. 3 JAS-2013','species'),(1353373,4855,'Mortierella sp. 1 JAS-2013','species'),(1353374,4855,'Mortierella sp. 2 JAS-2013','species'),(1353375,1353346,'Mycochlamys macrospora','species'),(1353376,5073,'Penicillium sp. 1 JAS-2013','species'),(1353377,5073,'Penicillium sp. 2 JAS-2013','species'),(1353378,92862,'Pleosporales sp. F277808','species'),(1353379,5144,'Podospora sp. F277867','species'),(1353380,252155,'Schizothecium sp. F277858','species'),(1353381,315410,'Stephanonectria sp. F277862','species'),(1353382,164535,'Tetracladium sp. F277848','species'),(1353383,430997,'Torula sp. F277915','species'),(1353384,5543,'Trichoderma sp. F277957','species'),(1353385,265084,'Preussia sp. 1 JAS-2013','species'),(1353386,265084,'Preussia sp. 2 JAS-2013','species'),(1353387,265084,'Preussia sp. 3 JAS-2013','species'),(1353388,145621,'Theba cf. chudeaui CG-2013','species'),(1353389,159075,'Acremonium sp. 1 JAS-2013','species'),(1353390,1036680,'Acremonium sp. 2 JAS-2013','species'),(1353391,610258,'Geomyces sp. 1 JAS-2013','species'),(1353392,610258,'Geomyces sp. 2 JAS-2013','species'),(1353393,6197,'Opisthorchis sp. AVK-2013','species'),(1353394,323105,'Calibrachoa sp. YC-2013','species'),(1353395,159639,'Vestigium','genus'),(1353396,1353395,'Vestigium trifidum','species'),(1353397,4544,'Poa deylii','species'),(1353398,4544,'Poa psychrophila','species'),(1353399,321963,'Sinopotamon acutum','species'),(1353400,321963,'Sinopotamon shensiense','species'),(1353401,104264,'Cellulophaga sp. 11B','species'),(1353402,104264,'Cellulophaga sp. FI 12-3','species'),(1353403,104264,'Cellulophaga sp. FI 15C','species'),(1353404,104264,'Cellulophaga sp. FI 8-2','species'),(1353405,104264,'Cellulophaga sp. FI 8-6','species'),(1353406,104264,'Cellulophaga sp. FI 9-1','species'),(1353407,104264,'Cellulophaga sp. FI 9D','species'),(1353408,53246,'Pseudoalteromonas sp. FI 1-4','species'),(1353409,53246,'Pseudoalteromonas sp. FI 11-5','species'),(1353410,53246,'Pseudoalteromonas sp. FI 2-6','species'),(1353411,53246,'Pseudoalteromonas sp. FI 2A','species'),(1353412,53246,'Pseudoalteromonas sp. FI 3-3','species'),(1353413,53246,'Pseudoalteromonas sp. FI 4B','species'),(1353414,53246,'Pseudoalteromonas sp. FI 5A','species'),(1353415,53246,'Pseudoalteromonas sp. FI 7-1','species'),(1353416,1883,'Streptomyces sp. RM-14-6','species'),(1353417,1883,'Streptomyces sp. TS-2-2','species'),(1353418,469,'Acinetobacter sp. AC02','species'),(1353419,642,'Aeromonas sp. AE04','species'),(1353420,283,'Comamonas sp. CO24','species'),(1353421,547,'Enterobacter sp. EN09','species'),(1353422,642,'Aeromonas sp. AE44(2013)','species'),(1353423,642,'Aeromonas sp. AE12(2013)','species'),(1353424,54973,'Pomella','genus'),(1353425,102793,'Influenza A virus (A/muscovy duck/Vietnam/LBM398/2013(H5N1))','no rank'),(1353426,102793,'Influenza A virus (A/muscovy duck/Vietnam/LBM399/2013(H5N1))','no rank'),(1353427,42721,'Marmosops pakaraimae','species'),(1353428,49928,'bacterium H-9137','species'),(1353429,42721,'Marmosops paulensis','species'),(1353430,110000,'Bryaspis humularioides','species'),(1353431,53862,'Dalbergia abbreviata','species'),(1353432,53862,'Dalbergia abrahamii','species'),(1353433,53862,'Dalbergia acariiantha','species'),(1353434,53862,'Dalbergia adamii','species'),(1353435,53862,'Dalbergia afzeliana','species'),(1353436,53862,'Dalbergia aurea','species'),(1353437,53862,'Dalbergia baronii','species'),(1353438,53862,'Dalbergia benthamii','species'),(1353439,53862,'Dalbergia bignonae','species'),(1353440,53862,'Dalbergia bintuluensis','species'),(1353441,53862,'Dalbergia bojeri','species'),(1353442,53862,'Dalbergia bracteolata','species'),(1353443,53862,'Dalbergia candenatensis','species'),(1353444,53862,'Dalbergia canescens','species'),(1353445,53862,'Dalbergia capuronii','species'),(1353446,53862,'Dalbergia cearensis','species'),(1353447,53862,'Dalbergia dongnaiensis','species'),(1353448,53862,'Dalbergia falcata','species'),(1353449,53862,'Dalbergia floribunda','species'),(1353450,450026,'Dalbergia frutescens var. frutescens','varietas'),(1353451,450026,'Dalbergia frutescens var. tomentosa','varietas'),(1353452,53862,'Dalbergia godefroyi','species'),(1353453,53862,'Dalbergia greveana','species'),(1353454,53862,'Dalbergia horrida','species'),(1353455,53862,'Dalbergia hostilis','species'),(1353456,53862,'Dalbergia humbertii','species'),(1353457,53862,'Dalbergia inundata','species'),(1353458,53862,'Dalbergia junghuhnii','species'),(1353459,53862,'Dalbergia kurzii','species'),(1353460,53862,'Dalbergia lactea','species'),(1353461,53862,'Dalbergia lakhonensis','species'),(1353462,53862,'Dalbergia lateriflora','species'),(1353463,53862,'Dalbergia maritima','species'),(1353464,53862,'Dalbergia martinii','species'),(1353465,53862,'Dalbergia melanocardium','species'),(1353466,53862,'Dalbergia parviflora','species'),(1353467,53862,'Dalbergia revoluta','species'),(1353468,857493,'Dalbergia rimosa var. foliacea','varietas'),(1353469,53862,'Dalbergia rostrata','species'),(1353470,53862,'Dalbergia sandakanensis','species'),(1353471,53862,'Dalbergia sericea','species'),(1353472,53862,'Dalbergia spruceana','species'),(1353473,53862,'Dalbergia thorelii','species'),(1353474,53862,'Dalbergia trichocarpa','species'),(1353475,114986,'Geissaspis cristata','species'),(1353476,114994,'Kotschya africana','species'),(1353477,497,'Psychrobacter sp. MCCC 1A004444','species'),(1353478,869977,'Dondice parguerensis','species'),(1353479,114728,'Influenza A virus (A/swine/Illinois/A01215870/2013(H1N2))','no rank'),(1353480,114727,'Influenza A virus (A/swine/Illinois/A01158996/2013(H1N1))','no rank'),(1353481,114728,'Influenza A virus (A/swine/Minnesota/A01351067/2013(H1N2))','no rank'),(1353482,114728,'Influenza A virus (A/swine/Minnesota/A01351166/2013(H1N2))','no rank'),(1353483,114728,'Influenza A virus (A/swine/Ohio/A01351184/2013(H1N2))','no rank'),(1353484,215251,'Meira sp. 1 YHW-2013','species'),(1353485,215251,'Meira sp. 10 YHW-2013','species'),(1353486,215251,'Meira sp. 11 YHW-2013','species'),(1353487,215251,'Meira sp. 12 YHW-2013','species'),(1353488,215251,'Meira sp. 13 YHW-2013','species'),(1353489,215251,'Meira sp. 14 YHW-2013','species'),(1353490,215251,'Meira sp. 15 YHW-2013','species'),(1353491,215251,'Meira sp. 16 YHW-2013','species'),(1353492,215251,'Meira sp. 17 YHW-2013','species'),(1353493,215251,'Meira sp. 18 YHW-2013','species'),(1353494,215251,'Meira sp. 19 YHW-2013','species'),(1353495,215251,'Meira sp. 2 YHW-2013','species'),(1353496,215251,'Meira sp. 3 YHW-2013','species'),(1353497,215251,'Meira sp. 4 YHW-2013','species'),(1353498,215251,'Meira sp. 5 YHW-2013','species'),(1353499,215251,'Meira sp. 6 YHW-2013','species'),(1353500,215251,'Meira sp. 7 YHW-2013','species'),(1353501,215251,'Meira sp. 8 YHW-2013','species'),(1353502,215251,'Meira sp. 9 YHW-2013','species'),(1353504,200574,'Crematogaster sp. BBB-2013','species'),(1353505,59732,'Chryseobacterium sp. JAS14','species'),(1353506,1883,'Streptomyces sp. JAR6','species'),(1353507,626,'Xenorhabdus sp. 157-C','species'),(1353508,102796,'Influenza A virus (A/chicken/Hebei/2/2000(H9N2))','no rank'),(1353509,102796,'Influenza A virus (A/chicken/Heilongjiang/7/2004(H9N2))','no rank'),(1353510,102796,'Influenza A virus (A/chicken/Henan/5/2002(H9N2))','no rank'),(1353511,102796,'Influenza A virus (A/chicken/Henan/6/2003(H9N2))','no rank'),(1353512,102796,'Influenza A virus (A/chicken/Henan/HB/1998(H9N2))','no rank'),(1353513,102796,'Influenza A virus (A/chicken/Hunan/10/2008(H9N2))','no rank'),(1353514,102796,'Influenza A virus (A/chicken/Liaoning/8/2005(H9N2))','no rank'),(1353515,102796,'Influenza A virus (A/chicken/Shandong/3/2001(H9N2))','no rank'),(1353516,102796,'Influenza A virus (A/duck/Anhui/4/2002(H9N2))','no rank'),(1353517,102796,'Influenza A virus (A/goose/Hebei/9/2007(H9N2))','no rank'),(1353519,589939,'Automolus infuscatus badius','subspecies'),(1353520,589939,'Automolus infuscatus infuscatus','subspecies'),(1353521,190678,'Automolus leucophthalmus sulphurascens','subspecies'),(1353522,700768,'Automolus ochrolaemus hypophaeus','subspecies'),(1353523,700768,'Automolus ochrolaemus ochrolaemus','subspecies'),(1353524,700768,'Automolus ochrolaemus pallidigularis','subspecies'),(1353525,700768,'Automolus ochrolaemus turdinus','subspecies'),(1353526,320553,'Cryptonanus agricolai','species'),(1353527,1773,'Mycobacterium tuberculosis Mtb43','no rank'),(1353528,285107,'Thioclava sp. DT23-4','species'),(1353529,146784,'Bacteriovorax sp. BSW11_IV','species'),(1353530,146784,'Bacteriovorax sp. DB6_IX','species'),(1353531,106591,'Ensifer sp. TW10','species'),(1353532,680197,'Thalassospira permensis NBRC 106175','no rank'),(1353533,43657,'Pseudoalteromonas luteoviolacea 2ta16','no rank'),(1353534,217158,'Clostridium ragsdalei P11','no rank'),(1353535,190893,'Vibrio coralliilyticus NA0301','no rank'),(1353536,256839,'Shewanella decolorationis S12','no rank'),(1353537,285109,'Thioclava pacifica DSM 10166','no rank'),(1353538,49928,'bacterium symbiont of Osedax sp.','species'),(1353539,109265,'Dolichospermum circinale FSS-124','no rank'),(1353540,75695,'Aphanizomenon ovalisporum isolate Cobaki Lake A','no rank'),(1353541,75695,'Aphanizomenon ovalisporum isolate Cobaki Lake B','no rank'),(1353542,5112,'Epichloe cabralii','species'),(1353543,5112,'Epichloe sp. BlaTG-3 (genotype 1)','species'),(1353545,28557,'Pleospora sp. JM33','species'),(1353546,68809,'Typhula sp. TASH3','species'),(1353547,36866,'Enterobacteriaceae bacterium XJ36','species'),(1353548,613,'Serratia sp. XJ17','species'),(1353549,13687,'Sphingomonas sp. XJ2','species'),(1353550,1763,'Mycobacterium sp. 13DK077','species'),(1353551,5149,'Chaetomium sp. YJM-2013','species'),(1353555,5073,'Penicillium sp. YJM-2013','species'),(1353556,37840,'Pestalotiopsis sp. YJM-2013','species'),(1353558,64561,'Umbelopsis sp. YJM-2013','species'),(1353559,576134,'Phialocephala sp. YJM-2013','species'),(1353560,5073,'Penicillium sp. DK/V1','species'),(1353561,5073,'Penicillium sp. DK/V2','species'),(1353562,1076279,'Mycoleptodonoides sp. JBS-2013','species'),(1353563,40459,'Hericium sp. JBS-2013','species'),(1353564,336871,'Paramyxovirus bat/Nig955/2010','species'),(1353565,4107,'Solanum forskalii','species'),(1353566,24646,'Lycium edgeworthii','species'),(1353567,119210,'Influenza A virus (A/India/C0117492/2010(H3N2))','no rank'),(1353568,119210,'Influenza A virus (A/India/C0817277/2008(H3N2))','no rank'),(1353569,119210,'Influenza A virus (A/India/C0817291/2008(H3N2))','no rank'),(1353570,119210,'Influenza A virus (A/India/C0817299/2008(H3N2))','no rank'),(1353571,119210,'Influenza A virus (A/India/C0817309/2008(H3N2))','no rank'),(1353572,119210,'Influenza A virus (A/India/C085268/2007(H3N2))','no rank'),(1353573,119210,'Influenza A virus (A/India/C087883/2008(H3N2))','no rank'),(1353574,119210,'Influenza A virus (A/India/C087884/2008(H3N2))','no rank'),(1353575,119210,'Influenza A virus (A/India/C087885/2008(H3N2))','no rank'),(1353576,119210,'Influenza A virus (A/India/C091335/2008(H3N2))','no rank'),(1353577,119210,'Influenza A virus (A/India/C091337/2008(H3N2))','no rank'),(1353578,119210,'Influenza A virus (A/India/C117496/2010(H3N2))','no rank'),(1353579,119210,'Influenza A virus (A/India/C117499/2010(H3N2))','no rank'),(1353580,119210,'Influenza A virus (A/India/D0512577/2004(H3N2))','no rank'),(1353581,119210,'Influenza A virus (A/India/D059690/2005(H3N2))','no rank'),(1353582,119210,'Influenza A virus (A/India/D0815953/2008(H3N2))','no rank'),(1353583,119210,'Influenza A virus (A/India/D1115598/2011(H3N2))','no rank'),(1353584,119210,'Influenza A virus (A/India/Dib1113502/2011(H3N2))','no rank'),(1353585,119210,'Influenza A virus (A/India/K089057/2008(H3N2))','no rank'),(1353586,119210,'Influenza A virus (A/India/K089061/2008(H3N2))','no rank'),(1353587,119210,'Influenza A virus (A/India/Lkw1112449/2011(H3N2))','no rank'),(1353588,119210,'Influenza A virus (A/India/M0614474/2006(H3N2))','no rank'),(1353589,119210,'Influenza A virus (A/India/M0956208/2009(H3N2))','no rank'),(1353590,119210,'Influenza A virus (A/India/M0956224/2009(H3N2))','no rank'),(1353591,119210,'Influenza A virus (A/India/M0956227/2009(H3N2))','no rank'),(1353592,119210,'Influenza A virus (A/India/N0955898/2009(H3N2))','no rank'),(1353593,119210,'Influenza A virus (A/India/N0956480/2009(H3N2))','no rank'),(1353594,119210,'Influenza A virus (A/India/P031896/2003(H3N2))','no rank'),(1353595,119210,'Influenza A virus (A/India/P032261/2003(H3N2))','no rank'),(1353596,119210,'Influenza A virus (A/India/P042350/2004(H3N2))','no rank'),(1353597,119210,'Influenza A virus (A/India/P045007/2004(H3N2))','no rank'),(1353598,119210,'Influenza A virus (A/India/P045058/2004(H3N2))','no rank'),(1353599,119210,'Influenza A virus (A/India/P083605/2008(H3N2))','no rank'),(1353600,119210,'Influenza A virus (A/India/P083644/2008(H3N2))','no rank'),(1353601,119210,'Influenza A virus (A/India/P083665/2008(H3N2))','no rank'),(1353602,119210,'Influenza A virus (A/India/P083677/2008(H3N2))','no rank'),(1353603,119210,'Influenza A virus (A/India/P083698/2008(H3N2))','no rank'),(1353604,119210,'Influenza A virus (A/India/P0955904/2009(H3N2))','no rank'),(1353605,119210,'Influenza A virus (A/India/P0955932/2009(H3N2))','no rank'),(1353606,119210,'Influenza A virus (A/India/P0955938/2009(H3N2))','no rank'),(1353607,119210,'Influenza A virus (A/India/P0956087/2009(H3N2))','no rank'),(1353608,119210,'Influenza A virus (A/India/P0956090/2009(H3N2))','no rank'),(1353609,119210,'Influenza A virus (A/India/P0956278/2009(H3N2))','no rank'),(1353610,119210,'Influenza A virus (A/India/P0956286/2009(H3N2))','no rank'),(1353611,119210,'Influenza A virus (A/India/P0956287/2009(H3N2))','no rank'),(1353612,119210,'Influenza A virus (A/India/P0956290/2009(H3N2))','no rank'),(1353613,119210,'Influenza A virus (A/India/P0956494/2009(H3N2))','no rank'),(1353614,119210,'Influenza A virus (A/India/P0956497/2009(H3N2))','no rank'),(1353615,119210,'Influenza A virus (A/India/PP05142/2005(H3N2))','no rank'),(1353616,119210,'Influenza A virus (A/India/V094402/2008(H3N2))','no rank'),(1353617,11520,'Influenza B virus (B/India/C0817280/2008)','no rank'),(1353618,11520,'Influenza B virus (B/India/C0817303/2008)','no rank'),(1353619,11520,'Influenza B virus (B/India/C0817314/2008)','no rank'),(1353620,11520,'Influenza B virus (B/India/C085296/2008)','no rank'),(1353621,11520,'Influenza B virus (B/India/C092518/2009)','no rank'),(1353622,11520,'Influenza B virus (B/India/C092525/2009)','no rank'),(1353623,11520,'Influenza B virus (B/India/C1045552/2010)','no rank'),(1353624,11520,'Influenza B virus (B/India/C1045554/2010)','no rank'),(1353625,11520,'Influenza B virus (B/India/C1045557/2010)','no rank'),(1353626,11520,'Influenza B virus (B/India/C1045558/2010)','no rank'),(1353627,11520,'Influenza B virus (B/India/C1045559/2010)','no rank'),(1353628,11520,'Influenza B virus (B/India/C1045561/2010)','no rank'),(1353629,11520,'Influenza B virus (B/India/C1052013/2010)','no rank'),(1353630,11520,'Influenza B virus (B/India/C1052014/2010)','no rank'),(1353631,11520,'Influenza B virus (B/India/C1052015/2010)','no rank'),(1353632,11520,'Influenza B virus (B/India/C1052016/2010)','no rank'),(1353633,11520,'Influenza B virus (B/India/C1052019/2010)','no rank'),(1353634,11520,'Influenza B virus (B/India/C1052020/2010)','no rank'),(1353635,11520,'Influenza B virus (B/India/C1112637/2011)','no rank'),(1353636,11520,'Influenza B virus (B/India/C1112638/2011)','no rank'),(1353637,11520,'Influenza B virus (B/India/C117501/2010)','no rank'),(1353638,11520,'Influenza B virus (B/India/D051203/2005)','no rank'),(1353639,11520,'Influenza B virus (B/India/D0612417/2005)','no rank'),(1353640,11520,'Influenza B virus (B/India/D0612422/2006)','no rank'),(1353641,11520,'Influenza B virus (B/India/D0612423/2006)','no rank'),(1353642,11520,'Influenza B virus (B/India/D064184/2006)','no rank'),(1353643,11520,'Influenza B virus (B/India/D064185/2006)','no rank'),(1353644,11520,'Influenza B virus (B/India/D0817276/2008)','no rank'),(1353645,11520,'Influenza B virus (B/India/D088780/2008)','no rank'),(1353646,11520,'Influenza B virus (B/India/D092605/2009)','no rank'),(1353647,11520,'Influenza B virus (B/India/D092606/2009)','no rank'),(1353648,11520,'Influenza B virus (B/India/D092607/2009)','no rank'),(1353649,11520,'Influenza B virus (B/India/D1043356/2009)','no rank'),(1353650,11520,'Influenza B virus (B/India/D1043362/2009)','no rank'),(1353651,11520,'Influenza B virus (B/India/D1043363/2009)','no rank'),(1353652,11520,'Influenza B virus (B/India/D1043372/2009)','no rank'),(1353653,11520,'Influenza B virus (B/India/D1115601/2011)','no rank'),(1353654,11520,'Influenza B virus (B/India/D1115602/2011)','no rank'),(1353655,11520,'Influenza B virus (B/India/D1115603/2011)','no rank'),(1353656,11520,'Influenza B virus (B/India/Dib1053096/2009)','no rank'),(1353657,11520,'Influenza B virus (B/India/Dib1118524/2011)','no rank'),(1353658,11520,'Influenza B virus (B/India/Dib1118528/2011)','no rank'),(1353659,11520,'Influenza B virus (B/India/Dib1118530/2011)','no rank'),(1353660,11520,'Influenza B virus (B/India/K094399/2009)','no rank'),(1353661,11520,'Influenza B virus (B/India/K094400/2009)','no rank'),(1353662,11520,'Influenza B virus (B/India/K094401/2009)','no rank'),(1353663,11520,'Influenza B virus (B/India/K0954409/2009)','no rank'),(1353664,11520,'Influenza B virus (B/India/K1045664/2010)','no rank'),(1353665,11520,'Influenza B virus (B/India/K1045671/2010)','no rank'),(1353666,11520,'Influenza B virus (B/India/K1045678/2010)','no rank'),(1353667,11520,'Influenza B virus (B/India/K1045679/2010)','no rank'),(1353668,11520,'Influenza B virus (B/India/K1045682/2010)','no rank'),(1353669,11520,'Influenza B virus (B/India/K1045683/2010)','no rank'),(1353670,11520,'Influenza B virus (B/India/K1045684/2010)','no rank'),(1353671,11520,'Influenza B virus (B/India/K1045685/2010)','no rank'),(1353672,11520,'Influenza B virus (B/India/K1045686/2010)','no rank'),(1353673,11520,'Influenza B virus (B/India/K1045687/2010)','no rank'),(1353674,11520,'Influenza B virus (B/India/K1045691/2010)','no rank'),(1353675,11520,'Influenza B virus (B/India/K1053043/2010)','no rank'),(1353676,11520,'Influenza B virus (B/India/K1053044/2010)','no rank'),(1353677,11520,'Influenza B virus (B/India/K1053045/2010)','no rank'),(1353678,11520,'Influenza B virus (B/India/K1053046/2010)','no rank'),(1353679,11520,'Influenza B virus (B/India/K1053047/2010)','no rank'),(1353680,11520,'Influenza B virus (B/India/K1053048/2010)','no rank'),(1353681,11520,'Influenza B virus (B/India/K1053049/2010)','no rank'),(1353682,11520,'Influenza B virus (B/India/K1053050/2010)','no rank'),(1353683,11520,'Influenza B virus (B/India/K1053051/2010)','no rank'),(1353684,11520,'Influenza B virus (B/India/K1053052/2010)','no rank'),(1353685,11520,'Influenza B virus (B/India/K1053053/2010)','no rank'),(1353686,11520,'Influenza B virus (B/India/K1053054/2010)','no rank'),(1353687,11520,'Influenza B virus (B/India/K1053055/2010)','no rank'),(1353688,11520,'Influenza B virus (B/India/K1053056/2010)','no rank'),(1353689,11520,'Influenza B virus (B/India/K1053057/2010)','no rank'),(1353690,11520,'Influenza B virus (B/India/K1053058/2010)','no rank'),(1353691,11520,'Influenza B virus (B/India/K1053059/2010)','no rank'),(1353692,11520,'Influenza B virus (B/India/K1259/2011)','no rank'),(1353693,11520,'Influenza B virus (B/India/K1265/2011)','no rank'),(1353694,11520,'Influenza B virus (B/India/K1266/2011)','no rank'),(1353695,11520,'Influenza B virus (B/India/K1272/2011)','no rank'),(1353696,11520,'Influenza B virus (B/India/N1054022/2010)','no rank'),(1353697,11520,'Influenza B virus (B/India/N1054024/2010)','no rank'),(1353698,11520,'Influenza B virus (B/India/N1054025/2010)','no rank'),(1353699,11520,'Influenza B virus (B/India/N1054026/2010)','no rank'),(1353700,11520,'Influenza B virus (B/India/N1115865/2011)','no rank'),(1353701,11520,'Influenza B virus (B/India/N1117676/2011)','no rank'),(1353702,11520,'Influenza B virus (B/India/P05774/2005)','no rank'),(1353703,11520,'Influenza B virus (B/India/P0622580/2006)','no rank'),(1353704,11520,'Influenza B virus (B/India/P0622594/2007)','no rank'),(1353705,11520,'Influenza B virus (B/India/P0812888/2008)','no rank'),(1353706,11520,'Influenza B virus (B/India/P1015898/2010)','no rank'),(1353707,11520,'Influenza B virus (B/India/P1015910/2010)','no rank'),(1353708,11520,'Influenza B virus (B/India/P1015911/2010)','no rank'),(1353709,11520,'Influenza B virus (B/India/P1015949/2010)','no rank'),(1353710,11520,'Influenza B virus (B/India/P1015951/2010)','no rank'),(1353711,11520,'Influenza B virus (B/India/P1016550/2010)','no rank'),(1353712,11520,'Influenza B virus (B/India/P1016560/2010)','no rank'),(1353713,11520,'Influenza B virus (B/India/P1016613/2010)','no rank'),(1353714,11520,'Influenza B virus (B/India/P1018845/2010)','no rank'),(1353715,11520,'Influenza B virus (B/India/P1018846/2010)','no rank'),(1353716,11520,'Influenza B virus (B/India/P1019635/2010)','no rank'),(1353717,11520,'Influenza B virus (B/India/P1019670/2010)','no rank'),(1353718,11520,'Influenza B virus (B/India/P1020757/2010)','no rank'),(1353719,11520,'Influenza B virus (B/India/P1020798/2010)','no rank'),(1353720,11520,'Influenza B virus (B/India/P1021977/2010)','no rank'),(1353721,11520,'Influenza B virus (B/India/P1022246/2010)','no rank'),(1353722,11520,'Influenza B virus (B/India/P1023505/2010)','no rank'),(1353723,11520,'Influenza B virus (B/India/P1023525/2010)','no rank'),(1353724,11520,'Influenza B virus (B/India/P1024779/2010)','no rank'),(1353725,11520,'Influenza B virus (B/India/P1024785/2010)','no rank'),(1353726,11520,'Influenza B virus (B/India/P1025262/2010)','no rank'),(1353727,11520,'Influenza B virus (B/India/P1026717/2010)','no rank'),(1353728,11520,'Influenza B virus (B/India/P1026722/2010)','no rank'),(1353729,11520,'Influenza B virus (B/India/P1027564/2010)','no rank'),(1353730,11520,'Influenza B virus (B/India/P1027565/2010)','no rank'),(1353731,11520,'Influenza B virus (B/India/P1031359/2010)','no rank'),(1353732,11520,'Influenza B virus (B/India/P103349/2009)','no rank'),(1353733,11520,'Influenza B virus (B/India/P1037578/2010)','no rank'),(1353734,11520,'Influenza B virus (B/India/P1041855/2010)','no rank'),(1353735,11520,'Influenza B virus (B/India/P1041860/2010)','no rank'),(1353736,11520,'Influenza B virus (B/India/P1043704/2010)','no rank'),(1353737,11520,'Influenza B virus (B/India/P1043706/2010)','no rank'),(1353738,11520,'Influenza B virus (B/India/P1043719/2010)','no rank'),(1353739,11520,'Influenza B virus (B/India/P1043722/2010)','no rank'),(1353740,11520,'Influenza B virus (B/India/P1043723/2010)','no rank'),(1353741,11520,'Influenza B virus (B/India/P1043724/2010)','no rank'),(1353742,11520,'Influenza B virus (B/India/P1043726/2010)','no rank'),(1353743,11520,'Influenza B virus (B/India/P1044667/2010)','no rank'),(1353744,11520,'Influenza B virus (B/India/P1044675/2010)','no rank'),(1353745,11520,'Influenza B virus (B/India/P1044738/2010)','no rank'),(1353746,11520,'Influenza B virus (B/India/P1044868/2010)','no rank'),(1353747,11520,'Influenza B virus (B/India/P1044922/2010)','no rank'),(1353748,11520,'Influenza B virus (B/India/P1044958/2010)','no rank'),(1353749,11520,'Influenza B virus (B/India/P1044963/2010)','no rank'),(1353750,11520,'Influenza B virus (B/India/P1044988/2010)','no rank'),(1353751,11520,'Influenza B virus (B/India/P1047940/2010)','no rank'),(1353752,11520,'Influenza B virus (B/India/P1047971/2010)','no rank'),(1353753,11520,'Influenza B virus (B/India/P1047994/2010)','no rank'),(1353754,11520,'Influenza B virus (B/India/P1049358/2010)','no rank'),(1353755,11520,'Influenza B virus (B/India/P1050244/2010)','no rank'),(1353756,11520,'Influenza B virus (B/India/P1064903/2010)','no rank'),(1353757,11520,'Influenza B virus (B/India/P1113895/2011)','no rank'),(1353758,11520,'Influenza B virus (B/India/P1114769/2011)','no rank'),(1353759,11520,'Influenza B virus (B/India/P1115070/2011)','no rank'),(1353760,11520,'Influenza B virus (B/India/P1115120/2011)','no rank'),(1353761,11520,'Influenza B virus (B/India/P1115503/2011)','no rank'),(1353762,11520,'Influenza B virus (B/India/P1115542/2011)','no rank'),(1353763,11520,'Influenza B virus (B/India/P1115679/2011)','no rank'),(1353764,11520,'Influenza B virus (B/India/P1116057/2011)','no rank'),(1353765,11520,'Influenza B virus (B/India/P1116072/2011)','no rank'),(1353766,11520,'Influenza B virus (B/India/P1116509/2011)','no rank'),(1353767,11520,'Influenza B virus (B/India/P1116976/2011)','no rank'),(1353768,11520,'Influenza B virus (B/India/P1117123/2011)','no rank'),(1353769,11520,'Influenza B virus (B/India/V094404/2009)','no rank'),(1353770,11520,'Influenza B virus (B/India/V103696/2009)','no rank'),(1353771,11520,'Influenza B virus (B/India/V103697/2009)','no rank'),(1353772,11520,'Influenza B virus (B/India/V103699/2009)','no rank'),(1353773,11520,'Influenza B virus (B/India/V103700/2009)','no rank'),(1353774,1839,'Nocardioides sp. HWE 2-02','species'),(1353775,1839,'Nocardioides sp. MWE 3-5','species'),(1353776,5533,'Rhodotorula sp. IIP33','species'),(1353777,767835,'Pinnatella sp. SO-2013','varietas'),(1353778,237,'Flavobacterium sp. NP180','species'),(1353779,237,'Flavobacterium sp. NR80','species'),(1353780,450425,'Fusarium sp. FIESC_20c','species'),(1353781,450425,'Fusarium sp. FIESC_17c','species'),(1353782,65119,'Bacillus sp. enrichment culture clone N11','species'),(1353783,65119,'Bacillus sp. enrichment culture clone N42','species'),(1353784,36919,'Plectania sp. NFL1','species'),(1353785,1386,'Bacillus sp. RKMP03','species'),(1353786,396331,'environmental samples','no rank'),(1353787,1353786,'uncultured Ceriporia','species'),(1353788,758756,'uncultured Erythrobasidiaceae','species'),(1353789,450299,'uncultured Fuscoporia','species'),(1353790,47768,'Pseudocerastes urarachnoides','species'),(1353791,573164,'Picobirnavirus turkey/USA-1507/2010','species'),(1353792,573164,'Picobirnavirus turkey/USA-1512/2010','species'),(1353793,547127,'Allexivirus DS-2013/CZE','species'),(1353795,39756,'Leptopilina boulardi RNA virus','species'),(1353796,9665,'Mustela putorius x Mustela putorius furo','species'),(1353797,1069098,'Bathyspinula calcar','species'),(1353798,856643,'Tindariopsis','genus'),(1353799,1353798,'Tindariopsis agathida','species'),(1353800,1353798,'Tindariopsis sulcata','species'),(1353801,700770,'Automolus rubiginosus cinnamomeigula','subspecies'),(1353802,700770,'Automolus rubiginosus guerrerensis','subspecies'),(1353803,46570,'Nasutitermes sp. NpEG','species'),(1353804,64671,'Pericapritermes sp. PpEG1','species'),(1353805,64671,'Pericapritermes sp. PpEG2','species'),(1353806,64671,'Pericapritermes sp. PpEG3','species'),(1353807,700770,'Automolus rubiginosus obscurus','subspecies'),(1353808,700770,'Automolus rubiginosus veraepacis','subspecies'),(1353809,700770,'Automolus rubiginosus sasaimae','subspecies'),(1353810,265631,'Automolus rufipileatus consobrinus','subspecies'),(1353811,329514,'Hylocryptus erythrocephalus palamblae','subspecies'),(1353812,77663,'Moina sp. ARRV-2013','species'),(1353813,183163,'Thripadectes flammulatus flammulatus','subspecies'),(1353814,118477,'Unclassified Spirostreptidae','no rank'),(1353815,1353814,'Spirostreptidae sp. PP-2013','species'),(1353816,174150,'Thyropygus sp. n. CUMZ-D00012','species'),(1353817,174150,'Thyropygus sp. n. CUMZ-D00071','species'),(1353818,174150,'Thyropygus sp. n. CUMZ-D00072','species'),(1353819,174150,'Thyropygus sp. n. CUMZ-D00073','species'),(1353820,174150,'Thyropygus sp. n. CUMZ-D00074','species'),(1353821,174150,'Thyropygus sp. n. CUMZ-D00075','species'),(1353822,174150,'Thyropygus sp. n. CUMZ-D00076','species'),(1353823,174150,'Thyropygus sp. n. CUMZ-D00077','species'),(1353824,174150,'Thyropygus sp. n. CUMZ-D00078','species'),(1353825,174150,'Thyropygus sp. 1 PP-2013','species'),(1353826,174150,'Thyropygus sp. 2 PP-2013','species'),(1353827,174150,'Thyropygus sp. 3 PP-2013','species'),(1353828,174150,'Thyropygus sp. 4 PP-2013','species'),(1353829,1094536,'Thripadectes melanorhynchus melanorhynchus','subspecies'),(1353830,1094538,'Thripadectes virgaticeps virgaticeps','subspecies'),(1353831,30268,'Gonoplectus','genus'),(1353832,1353831,'Gonoplectus sp. n. PP-2013','species'),(1353833,30268,'Tuberogonus','genus'),(1353834,1353833,'Tuberogonus sp. n. CUMZ-D00010','species'),(1353835,30268,'unclassified Harpagophoridae','no rank'),(1353836,1353835,'Harpagophoridae gen. n. sp. n. PP-2013','species'),(1353837,56852,'Glaucium fimbrilligerum','species'),(1353838,56852,'Glaucium squamigerum','species'),(1353839,3463,'Corydalis ledebouriana','species'),(1353840,114097,'Eocyzicus sp. Q MS-2013','species'),(1353841,114097,'Eocyzicus sp. R MS-2013','species'),(1353842,114097,'Eocyzicus sp. S MS-2013','species'),(1353843,114097,'Eocyzicus sp. T MS-2013','species'),(1353844,114097,'Eocyzicus sp. U MS-2013','species'),(1353845,114097,'Eocyzicus sp. W MS-2013','species'),(1353846,114097,'Eocyzicus sp. X MS-2013','species'),(1353847,114097,'Eocyzicus sp. Y MS-2013','species'),(1353848,114097,'Eocyzicus sp. Z MS-2013','species'),(1353849,443561,'Bembidion zanettii','species'),(1353850,443560,'Bembidion mendocinum','species'),(1353851,443560,'Bembidion orregoi','species'),(1353853,13786,'Trebouxia aff. incrustata SD-2013','species'),(1353854,13786,'Trebouxia sp. SD-2013','species'),(1353855,13786,'Trebouxia aff. impressa SD-2013','species'),(1353856,76312,'Caulerpa oligophylla','species'),(1353857,443560,'Bembidion (Chilioperyphus) sp. n. \'Cal\'','species'),(1353859,76312,'Caulerpa agardhii','species'),(1353860,148945,'Caulerpa cupressoides var. elegans','varietas'),(1353861,76312,'Caulerpa constricta','species'),(1353862,299606,'Heterosmilax polyandra','species'),(1353863,49656,'Smilax auriculata','species'),(1353864,49656,'Smilax austrozhejiangensis','species'),(1353865,49656,'Smilax blumei','species'),(1353866,49656,'Smilax coriacea','species'),(1353867,49656,'Smilax leucophylla','species'),(1353868,49656,'Smilax megalantha','species'),(1353869,49656,'Smilax myosotiflora','species'),(1353870,49656,'Smilax nana','species'),(1353871,49656,'Smilax nantoensis','species'),(1353872,49656,'Smilax nigrescens','species'),(1353873,49656,'Smilax orbiculata','species'),(1353874,49656,'Smilax prolifera','species'),(1353875,49656,'Smilax pumila','species'),(1353876,49656,'Smilax purpurata','species'),(1353877,49656,'Smilax regelii','species'),(1353878,49656,'Smilax velutina','species'),(1353879,49656,'Smilax walteri','species'),(1353880,1352562,'Cyperus rigens subsp. serrae','subspecies'),(1353881,76496,'Pycreus lanceolatus','species'),(1353882,1053340,'Cyperus esculentus var. macrostachyus','varietas'),(1353883,40100,'Caprona','genus'),(1353884,1353883,'Caprona ransonnetii','species'),(1353885,49959,'Gentianella heterosepala','species'),(1353886,32008,'Burkholderia sp. LMG 27620','species'),(1353887,32008,'Burkholderia sp. LMG 27621','species'),(1353888,222,'Achromobacter sp. LMG 3411','species'),(1353889,222,'Achromobacter sp. LMG 3431','species'),(1353890,222,'Achromobacter sp. LMG 3441','species'),(1353891,222,'Achromobacter sp. LMG 3458','species'),(1353892,106841,'Cryptococcus sp. TSN-538','species'),(1353893,106841,'Cryptococcus sp. TSN-649','species'),(1353894,182687,'Sphingobacterium sp. enrichment culture clone GIN723','species'),(1353905,5455,'Colletotrichum sp. COL 20','species'),(1353906,5455,'Colletotrichum sp. CPC 20894','species'),(1353907,5455,'Colletotrichum sp. CPC 20901','species'),(1353908,5455,'Colletotrichum sp. CPC 20912','species'),(1353909,5455,'Colletotrichum sp. CPC 20928','species'),(1353910,215944,'Cephalophyllum inaequale','species'),(1353911,85189,'Delosperma oehleri','species'),(1353912,239288,'Dicrocaulon microstigma','species'),(1353913,83429,'Drosanthemum acuminatum','species'),(1353914,83429,'Drosanthemum calycinum','species'),(1353915,83429,'Drosanthemum chrysum','species'),(1353916,83429,'Drosanthemum crassum','species'),(1353917,83429,'Drosanthemum edwardsiae','species'),(1353918,83429,'Drosanthemum flammeum','species'),(1353919,83429,'Drosanthemum hispifolium','species'),(1353920,83429,'Drosanthemum lique','species'),(1353921,83429,'Drosanthemum montaguense','species'),(1353922,83429,'Drosanthemum papillatum','species'),(1353923,83429,'Drosanthemum stokoei','species'),(1353924,83429,'Drosanthemum subclausum','species'),(1353925,83429,'Drosanthemum thudichumii','species'),(1353926,246257,'Jacobsenia hallii','species'),(1353927,89118,'Delomys sp. 1 PRG-2013','species'),(1353928,89129,'Wiedomys cerradensis','species'),(1353929,88469,'Lasioglossum seillean','species'),(1353930,119211,'Influenza A virus (A/equine/Tiaret/1/2011(H3N8))','no rank'),(1353931,119211,'Influenza A virus (A/equine/Tiaret/10/2011(H3N8))','no rank'),(1353932,119211,'Influenza A virus (A/equine/Tiaret/2/2011(H3N8))','no rank'),(1353933,119211,'Influenza A virus (A/equine/Tiaret/3/2011(H3N8))','no rank'),(1353934,119211,'Influenza A virus (A/equine/Tiaret/4/2011(H3N8))','no rank'),(1353935,119211,'Influenza A virus (A/equine/Tiaret/5/2011(H3N8))','no rank'),(1353936,119211,'Influenza A virus (A/equine/Tiaret/6/2011(H3N8))','no rank'),(1353937,119211,'Influenza A virus (A/equine/Tiaret/7/2011(H3N8))','no rank'),(1353938,119211,'Influenza A virus (A/equine/Tiaret/8/2011(H3N8))','no rank'),(1353939,119211,'Influenza A virus (A/equine/Tiaret/9/2011(H3N8))','no rank'),(1353941,469,'Acinetobacter harbinensis','species'),(1353942,220771,'Anomalopus brevicollis','species'),(1353943,220771,'Anomalopus gowi','species'),(1353944,48736,'Ralstonia sp. 6R','species'),(1353945,220771,'Anomalopus pluto','species'),(1353946,220781,'Glaphyromorphus nigricaudis','species'),(1353947,220784,'Hemiergis gracilipes','species'),(1353948,220779,'Eremiascincus douglasi','species'),(1353949,220779,'Eremiascincus isolepis','species'),(1353950,220779,'Eremiascincus pardalis','species'),(1353951,405199,'Papuascincus sp. 1 AS-2013','species'),(1353952,29889,'Calocera cornea HHB12733','no rank'),(1353953,469,'Acinetobacter sp. HRBLi 16','species'),(1353954,119210,'Influenza A virus (A/canine/Nanjing/11/2012(H3N2))','no rank'),(1353955,1610802,'Perkinsus sp. ex Ruditapes variegatus','species'),(1353956,3246,'Selaginella amblyphylla','species'),(1353957,3246,'Selaginella bodinieri','species'),(1353958,3246,'Selaginella braunii','species'),(1353959,3246,'Selaginella chaetoloma','species'),(1353960,3246,'Selaginella chrysocaulos','species'),(1353961,3246,'Selaginella delicatula','species'),(1353962,3246,'Selaginella drepanophylla','species'),(1353963,3246,'Selaginella effusa','species'),(1353964,3246,'Selaginella gebaueriana','species'),(1353965,3246,'Selaginella helferi','species'),(1353966,3246,'Selaginella labordei','species'),(1353967,3246,'Selaginella leptophylla','species'),(1353968,3246,'Selaginella ornata','species'),(1353969,3246,'Selaginella picta','species'),(1353970,3246,'Selaginella pseudopaleifera','species'),(1353971,3246,'Selaginella repanda','species'),(1353972,3246,'Selaginella siamensis','species'),(1353974,3246,'Selaginella xipholepis','species'),(1353976,112987,'Neochlamydia sp. S13','species'),(1353977,282132,'Candidatus Protochlamydia sp. R18','species'),(1353978,624,'Shigella sonnei 1DT-1','no rank'),(1353979,1288,'Staphylococcus xylosus DMB3-Bh1','no rank'),(1353980,622,'Shigella dysenteriae SD1D','no rank'),(1353981,1351,'Enterococcus faecalis SDVK1A','no rank'),(1353982,180434,'Morganella morganii subsp. morganii GM1DA1','no rank'),(1353983,196765,'Cladonia macilenta KoLRI003786','no rank'),(1353984,451069,'Haplopteris amboinensis','species'),(1353985,451069,'Haplopteris doniana','species'),(1353986,451069,'Haplopteris sikkimensis','species'),(1353987,451069,'Haplopteris angustifolia','species'),(1353988,451069,'Haplopteris linearifolia','species'),(1353989,451069,'Haplopteris hainanensis','species'),(1353991,3246,'Selaginella kouytcheensis','species'),(1353992,128641,'Mezilaurus crassiramea','species'),(1353993,379,'Rhizobium sp. FMS-01AUS','species'),(1353994,128641,'Mezilaurus duckei','species'),(1353995,128641,'Mezilaurus glabriantha','species'),(1353996,128641,'Mezilaurus itauba','species'),(1353997,128641,'Mezilaurus mahuba','species'),(1353998,128641,'Mezilaurus microphylla','species'),(1353999,128641,'Mezilaurus navalium','species'),(1354000,128641,'Mezilaurus synandra','species'),(1354001,128641,'Mezilaurus vanderwerffii','species'),(1354002,136132,'Williamodendron cinnamomeum','species'),(1354003,562,'Escherichia coli #1/H766','no rank'),(1354006,8413,'Kassina maculosa','species'),(1354007,39599,'Afrixalus quadrivittatus','species'),(1354008,39588,'Hyperolius cf. adspersus MCZ A-147858','species'),(1354009,300023,'Vialaea','genus'),(1354010,119210,'Influenza A virus (A/duck/Zhejiang/4613/2013(H3N2))','no rank'),(1354011,119210,'Influenza A virus (A/duck/Zhejiang/4625/2013(H3N2))','no rank'),(1354012,119210,'Influenza A virus (A/duck/Zhejiang/4637/2013(H3N2))','no rank'),(1354013,286284,'Influenza A virus (A/duck/Zhejiang/465/2013(H2N7))','no rank'),(1354014,286284,'Influenza A virus (A/duck/Zhejiang/468/2013(H2N7))','no rank'),(1354015,352775,'Influenza A virus (A/duck/Zhejiang/473/2013(H1N4))','no rank'),(1354016,352775,'Influenza A virus (A/duck/Zhejiang/475/2013(H1N4))','no rank'),(1354017,352775,'Influenza A virus (A/duck/Zhejiang/476/2013(H1N4))','no rank'),(1354018,352775,'Influenza A virus (A/duck/Zhejiang/477/2013(H1N4))','no rank'),(1354019,119211,'Influenza A virus (A/duck/Zhejiang/4812/2013(H3N8))','no rank'),(1354020,102796,'Influenza A virus (A/duck/Zhejiang/D484/2013(H9N2))','no rank'),(1354021,102796,'Influenza A virus (A/duck/Zhejiang/D485/2013(H9N2))','no rank'),(1354022,102796,'Influenza A virus (A/duck/Zhejiang/D486/2013(H9N2))','no rank'),(1354023,102796,'Influenza A virus (A/duck/Zhejiang/D488/2013(H9N2))','no rank'),(1354024,53862,'Dalbergia havilandii','species'),(1354025,37991,'Xylaria sp. 69JES','species'),(1354026,37991,'Xylaria sp. 70 JES','species'),(1354027,1421,'Lysinibacillus sphaericus KCTC 3346','no rank'),(1354030,550,'Enterobacter cloacae P101','no rank'),(1354031,561519,'Krusensterniella','genus'),(1354032,1354031,'Krusensterniella multispinosa','species'),(1354033,1354031,'Krusensterniella notabilis','species'),(1354034,507,'Alcaligenes sp. MBA2.15','species'),(1354035,507,'Alcaligenes sp. MBA2.16','species'),(1354036,507,'Alcaligenes sp. MBA2.27','species'),(1354037,1386,'Bacillus sp. MBA2.18','species'),(1354038,1386,'Bacillus sp. MBA2.33','species'),(1354039,1386,'Bacillus sp. MBA2.4','species'),(1354040,1386,'Bacillus sp. MBA2.9','species'),(1354041,1386,'Bacillus sp. MBR2.4','species'),(1354042,1386,'Bacillus sp. MBR2.41','species'),(1354043,1386,'Bacillus sp. MCA2.41','species'),(1354044,1386,'Bacillus sp. MCA2.42','species'),(1354045,1386,'Bacillus sp. MCA2.51','species'),(1354046,1386,'Bacillus sp. MCA2.53','species'),(1354047,1386,'Bacillus sp. MCA2.56','species'),(1354048,1386,'Bacillus sp. MCR2.49','species'),(1354049,1386,'Bacillus sp. MCR2.51','species'),(1354050,1386,'Bacillus sp. MCR2.56','species'),(1354051,41275,'Brevundimonas sp. MCA2.9','species'),(1354052,2034,'Curtobacterium sp. MBR2.20','species'),(1354053,2034,'Curtobacterium sp. MBR2.21','species'),(1354054,2034,'Curtobacterium sp. MBR2.22','species'),(1354055,547,'Enterobacter sp. MCR2.29','species'),(1354056,547,'Enterobacter sp. MCR2.37','species'),(1354057,551,'Erwinia sp. MBA2.19','species'),(1354058,33882,'Microbacterium sp. MBA2.52','species'),(1354059,33882,'Microbacterium sp. MCA2.54','species'),(1354060,165696,'Novosphingobium sp. MBA2.41','species'),(1354061,165696,'Novosphingobium sp. MBR2.7','species'),(1354062,165696,'Novosphingobium sp. MCA2.12','species'),(1354063,528,'Ochrobactrum sp. MBR2.33','species'),(1354064,528,'Ochrobactrum sp. MBR2.39','species'),(1354065,528,'Ochrobactrum sp. MBR2.46','species'),(1354066,53335,'Pantoea sp. MCR2.33','species'),(1354067,165697,'Sphingopyxis sp. MBA2.44','species'),(1354068,40323,'Stenotrophomonas sp. MBR2.29','species'),(1354069,338,'Xanthomonas sp. MCA2.20','species'),(1354070,338,'Xanthomonas sp. MCA2.39','species'),(1354071,59732,'Chryseobacterium sp. MCA2.21','species'),(1354072,59732,'Chryseobacterium sp. MCA2.23','species'),(1354073,59732,'Chryseobacterium sp. MCA2.27','species'),(1354074,1386,'Bacillus sp. BY1','species'),(1354075,321315,'Sphaerisporangium sp. SANK 60911','species'),(1354076,34037,'Rahnella sp. PB-2013','species'),(1354077,53335,'Pantoea sp. PB-2013','species'),(1354078,32008,'Burkholderia sp. PB-2013','species'),(1354079,188544,'Demodex sp. ex feline NS-2013','species'),(1354081,53246,'Pseudoalteromonas sp. C1','species'),(1354082,662,'Vibrio sp. C41 Aj','species'),(1354083,662,'Vibrio sp. C43 Aj','species'),(1354084,1350,'Enterococcus sp. Egut6','species'),(1354085,2013,'Nocardiopsis sp. SBSK-115','species'),(1354086,469,'Acinetobacter sp. VITRSA1','species'),(1354087,590,'Salmonella sp. 30','species'),(1354088,590,'Salmonella sp. 45','species'),(1354089,590,'Salmonella sp. 53','species'),(1354090,590,'Salmonella sp. 56','species'),(1354091,590,'Salmonella sp. 77','species'),(1354092,590,'Salmonella sp. 9','species'),(1354093,547,'Enterobacter sp. FCMC85','species'),(1354094,547,'Enterobacter sp. SCMC36','species'),(1354095,547,'Enterobacter sp. SMC27','species'),(1354096,59131,'(Anopheles kleini x Anopheles sinensis) x Anopheles kleini','species'),(1354097,59131,'(Anopheles sinensis x Anopheles kleini) x Anopheles sinensis','species'),(1354098,59131,'Anopheles sinensis x Anopheles kleini','species'),(1354099,1827,'Rhodococcus sp. -BRG','species'),(1354101,1773,'Mycobacterium tuberculosis MAL020186','no rank'),(1354102,1773,'Mycobacterium tuberculosis MAL020187','no rank'),(1354103,1773,'Mycobacterium tuberculosis MAL020192','no rank'),(1354104,33894,'Mycobacterium africanum MAL020193','no rank'),(1354105,1773,'Mycobacterium tuberculosis MAL020194','no rank'),(1354106,1773,'Mycobacterium tuberculosis MAL020195','no rank'),(1354107,1773,'Mycobacterium tuberculosis MAL020196','no rank'),(1354108,1773,'Mycobacterium tuberculosis MAL020197','no rank'),(1354109,1773,'Mycobacterium tuberculosis MAL020199','no rank'),(1354110,1773,'Mycobacterium tuberculosis MAL020200','no rank'),(1354111,1773,'Mycobacterium tuberculosis MAL020201','no rank'),(1354112,1773,'Mycobacterium tuberculosis MAL020202','no rank'),(1354113,1773,'Mycobacterium tuberculosis MAL020205','no rank'),(1354114,1773,'Mycobacterium tuberculosis MAL020206','no rank'),(1354115,1773,'Mycobacterium tuberculosis MAL020208','no rank'),(1354116,1773,'Mycobacterium tuberculosis MAL020209','no rank'),(1354117,1773,'Mycobacterium tuberculosis MAL020211','no rank'),(1354118,1773,'Mycobacterium tuberculosis MAL020177','no rank'),(1354119,1773,'Mycobacterium tuberculosis MAL020179','no rank'),(1354120,1773,'Mycobacterium tuberculosis MAL020181','no rank'),(1354121,1773,'Mycobacterium tuberculosis MAL020182','no rank'),(1354122,1773,'Mycobacterium tuberculosis MAL020138','no rank'),(1354123,1773,'Mycobacterium tuberculosis MAL020141','no rank'),(1354124,1773,'Mycobacterium tuberculosis MAL020142','no rank'),(1354125,1773,'Mycobacterium tuberculosis MAL020144','no rank'),(1354126,1773,'Mycobacterium tuberculosis MAL020145','no rank'),(1354127,1773,'Mycobacterium tuberculosis MAL020146','no rank'),(1354128,1773,'Mycobacterium tuberculosis MAL020147','no rank'),(1354129,1773,'Mycobacterium tuberculosis MAL020150','no rank'),(1354130,1773,'Mycobacterium tuberculosis MAL020152','no rank'),(1354131,1773,'Mycobacterium tuberculosis MAL020156','no rank'),(1354132,1773,'Mycobacterium tuberculosis MAL020157','no rank'),(1354133,1773,'Mycobacterium tuberculosis MAL020160','no rank'),(1354134,1773,'Mycobacterium tuberculosis MAL020162','no rank'),(1354135,1773,'Mycobacterium tuberculosis MAL020167','no rank'),(1354136,1773,'Mycobacterium tuberculosis MAL020172','no rank'),(1354137,1773,'Mycobacterium tuberculosis MAL020110','no rank'),(1354138,1773,'Mycobacterium tuberculosis MAL020120','no rank'),(1354139,1773,'Mycobacterium tuberculosis MAL020131','no rank'),(1354140,1773,'Mycobacterium tuberculosis MAL020132','no rank'),(1354141,33894,'Mycobacterium africanum MAL020136','no rank'),(1354142,1773,'Mycobacterium tuberculosis MAL020174','no rank'),(1354143,1773,'Mycobacterium tuberculosis MAL010078','no rank'),(1354144,1773,'Mycobacterium tuberculosis MAL010080','no rank'),(1354145,1773,'Mycobacterium tuberculosis MAL010086','no rank'),(1354146,1773,'Mycobacterium tuberculosis MAL010087','no rank'),(1354147,1773,'Mycobacterium tuberculosis MAL010088','no rank'),(1354148,1773,'Mycobacterium tuberculosis MAL010103','no rank'),(1354149,1773,'Mycobacterium tuberculosis MAL010105','no rank'),(1354150,1773,'Mycobacterium tuberculosis MAL010106','no rank'),(1354151,1773,'Mycobacterium tuberculosis MAL010108','no rank'),(1354152,1773,'Mycobacterium tuberculosis MAL010109','no rank'),(1354153,1773,'Mycobacterium tuberculosis MAL010110','no rank'),(1354154,1773,'Mycobacterium tuberculosis MAL010133','no rank'),(1354155,1773,'Mycobacterium tuberculosis MAL010134','no rank'),(1354156,1773,'Mycobacterium tuberculosis MAL020102','no rank'),(1354157,1773,'Mycobacterium tuberculosis MAL010117','no rank'),(1354158,1773,'Mycobacterium tuberculosis MAL010121','no rank'),(1354159,1773,'Mycobacterium tuberculosis MAL010124','no rank'),(1354160,1773,'Mycobacterium tuberculosis MAL010130','no rank'),(1354161,33894,'Mycobacterium africanum MAL010070','no rank'),(1354162,33894,'Mycobacterium africanum MAL010071','no rank'),(1354163,33894,'Mycobacterium africanum MAL010073','no rank'),(1354164,33894,'Mycobacterium africanum MAL010074','no rank'),(1354165,1773,'Mycobacterium tuberculosis MAL010079','no rank'),(1354166,33894,'Mycobacterium africanum MAL010081','no rank'),(1354167,33894,'Mycobacterium africanum MAL010091','no rank'),(1354168,33894,'Mycobacterium africanum MAL010092','no rank'),(1354169,33894,'Mycobacterium africanum MAL010097','no rank'),(1354170,33894,'Mycobacterium africanum MAL010098','no rank'),(1354171,33894,'Mycobacterium africanum MAL010099','no rank'),(1354172,33894,'Mycobacterium africanum MAL010100','no rank'),(1354173,33894,'Mycobacterium africanum MAL010102','no rank'),(1354174,33894,'Mycobacterium africanum MAL010111','no rank'),(1354175,33894,'Mycobacterium africanum MAL010112','no rank'),(1354176,33894,'Mycobacterium africanum MAL010118','no rank'),(1354177,33894,'Mycobacterium africanum MAL010120','no rank'),(1354178,33894,'Mycobacterium africanum MAL010123','no rank'),(1354179,33894,'Mycobacterium africanum MAL010128','no rank'),(1354180,33894,'Mycobacterium africanum MAL010129','no rank'),(1354181,33894,'Mycobacterium africanum MAL010131','no rank'),(1354182,1773,'Mycobacterium tuberculosis MAL010136','no rank'),(1354183,33894,'Mycobacterium africanum MAL010137','no rank'),(1354184,33894,'Mycobacterium africanum MAL020105','no rank'),(1354185,33894,'Mycobacterium africanum MAL020106','no rank'),(1354186,33894,'Mycobacterium africanum MAL020107','no rank'),(1354187,33894,'Mycobacterium africanum MAL020135','no rank'),(1354188,33894,'Mycobacterium africanum MAL020176','no rank'),(1354189,33894,'Mycobacterium africanum MAL020185','no rank'),(1354190,33894,'Mycobacterium africanum MAL020137','no rank'),(1354191,33894,'Mycobacterium africanum MAL020173','no rank'),(1354192,1773,'Mycobacterium tuberculosis MAL020130','no rank'),(1354193,1765,'Mycobacterium bovis MAL010093','no rank'),(1354194,1386,'Bacillus sp. BRC1','species'),(1354196,37818,'Dendrobium compactum','species'),(1354197,37818,'Dendrobium fanjingshanense','species'),(1354198,37818,'Dendrobium henanense','species'),(1354199,37818,'Dendrobium menglaense','species'),(1354200,37818,'Dendrobium pseudotenellum','species'),(1354201,37818,'Dendrobium spatella','species'),(1354202,37818,'Dendrobium wangliangii','species'),(1354203,37818,'Dendrobium wattii','species'),(1354204,37818,'Dendrobium xichouense','species'),(1354205,50354,'Epigeneium clemensiae','species'),(1354206,50354,'Epigeneium rotundatum','species'),(1354207,50356,'Flickingeria angustifolia','species'),(1354208,1354209,'Oxystophyllum changjiangense','species'),(1354209,158406,'Oxystophyllum','genus'),(1354210,37818,'Dendrobium sp. Li 2044','species'),(1354211,2706,'Citrus sp. B07004','species'),(1354212,2706,'Citrus sp. B07006','species'),(1354213,2706,'Citrus sp. B07007','species'),(1354214,2706,'Citrus sp. B07008','species'),(1354215,2706,'Citrus sp. B07009','species'),(1354216,2706,'Citrus sp. B07015','species'),(1354217,16255,'Tricyrtis sp. Shinonome','species'),(1354218,548545,'Neusticomys sp. JDH-2013','species'),(1354219,6037,'Multilamina','genus'),(1354220,1354219,'Multilamina teevani','species'),(1354221,197483,'Bacillaceae bacterium GD05-1','species'),(1354222,3071,'Chlorella sp. CC-Bw-9','species'),(1354223,89443,'fungal sp. RER4','species'),(1354225,33882,'Microbacterium sp. KS1W','species'),(1354226,34079,'cyanobacterium LT19','species'),(1354227,1988,'Actinomadura sp. ART34','species'),(1354228,1988,'Actinomadura sp. ART64','species'),(1354229,182639,'Kribbella sp. BY909','species'),(1354230,33882,'Microbacterium sp. BY803','species'),(1354231,1873,'Micromonospora sp. BY298','species'),(1354232,1873,'Micromonospora sp. BY300','species'),(1354233,1873,'Micromonospora sp. BY351','species'),(1354234,1873,'Micromonospora sp. BY368','species'),(1354235,1873,'Micromonospora sp. BY700','species'),(1354236,1873,'Micromonospora sp. BY707','species'),(1354237,1817,'Nocardia sp. GR130','species'),(1354238,718228,'Sporormiella pilosa','species'),(1354239,13596,'Ligustrum foliosum','species'),(1354240,34085,'Riemerella anatipestifer CH3','no rank'),(1354241,171439,'Photorhabdus luminescens subsp. luminescens ATCC 29999','no rank'),(1354251,82988,'Buttiauxella brennerae ATCC 51605','no rank'),(1354252,82989,'Buttiauxella ferragutiae ATCC 51602','no rank'),(1354253,82990,'Buttiauxella gaviniae ATCC 51604','no rank'),(1354254,82991,'Buttiauxella izardii ATCC 51606','no rank'),(1354255,82992,'Buttiauxella noackiae ATCC 51607','no rank'),(1354256,82993,'Buttiauxella warmboldiae ATCC 51608','no rank'),(1354257,158823,'Cedecea lapagei ATCC 33432','no rank'),(1354260,61647,'Pluralibacter gergoviae ATCC 33028 = NBRC 105706','no rank'),(1354261,208224,'Enterobacter kobei ATCC BAA-260','no rank'),(1354262,885040,'Enterobacter soli ATCC BAA-2102','no rank'),(1354263,546367,'Hafnia paralvei ATCC 29927','no rank'),(1354264,73098,'Kluyvera georgiana ATCC 51603','no rank'),(1354266,158841,'Leminorella richardii ATCC 33998','no rank'),(1354267,158849,'Moellerella wisconsensis ATCC 35017','no rank'),(1354268,82983,'Obesumbacterium proteus ATCC 12841','no rank'),(1354269,703,'Plesiomonas shigelloides ATCC 14029','no rank'),(1354271,183417,'Proteus hauseri ATCC 700826','no rank'),(1354272,333962,'Providencia heimbachae ATCC 35613','no rank'),(1354274,577,'Raoultella terrigena ATCC 33257','no rank'),(1354275,1810,'Mycobacterium vaccae 95051','no rank'),(1354276,1773,'Mycobacterium tuberculosis Mtb194','no rank'),(1354277,84406,'Virgibacillus sp. CM-4','species'),(1354278,83956,'Radermachera sinica','species'),(1354279,3681,'Begonia anisoptera','species'),(1354280,3681,'Begonia calcicola','species'),(1354281,3681,'Begonia camiguinensis','species'),(1354282,3681,'Begonia coronensis','species'),(1354283,3681,'Begonia elmeri','species'),(1354284,3681,'Begonia forbesii','species'),(1354285,3681,'Begonia gueritziana','species'),(1354286,3681,'Begonia klemmei','species'),(1354287,3681,'Begonia manillensis','species'),(1354288,3681,'Begonia mindorensis','species'),(1354289,3681,'Begonia rhombicarpa','species'),(1354290,3681,'Begonia rubrifolia','species'),(1354291,3681,'Begonia rufipila','species'),(1354292,3681,'Begonia stictopoda','species'),(1354293,3681,'Begonia subnummularifolia','species'),(1354294,3681,'Begonia tigrina','species'),(1354295,3681,'Begonia wadei','species'),(1354296,3681,'Begonia foxworthyi','species'),(1354297,3681,'Begonia sp. MH57','species'),(1354300,162289,'Peptoniphilus sp. ChDC B134','species'),(1354301,1485,'Clostridium sp. BL8','species'),(1354302,644,'Aeromonas hydrophila 4AK4','no rank'),(1354303,248452,'Psychrobacter aquaticus CMS 56','no rank'),(1354304,40577,'Xenorhabdus poinarii G6','no rank'),(1354305,300251,'Paraconiothyrium sp. JP-2013a','species'),(1354306,300251,'Paraconiothyrium sp. JP-2013b','species'),(1354307,41254,'Mycosphaerella sp. 1 JP-2013','species'),(1354308,4855,'Mortierella sp. JP-2013','species'),(1354309,565411,'Wojnowicia sp. JP-2013','species'),(1354310,41254,'Mycosphaerella sp. 2 JP-2013','species'),(1354311,55067,'Phaeosphaeria sp. JP-2013','species'),(1354314,672794,'Cardinium endosymbiont cBtQ1 of Bemisia tabaci','no rank'),(1354315,3118,'Ulva cf. clathratioides BW-2013 (clade A)','species'),(1354316,3118,'Ulva cf. compressa BW-2013 (clade I)','species'),(1354317,3118,'Ulva cf. intestinalis BW-2013 (clade H)','species'),(1354318,3118,'Ulva cf. lactuca BW-2013 (clade F)','species'),(1354319,3118,'Ulva cf. prolifera BW-2013 (clade B)','species'),(1354320,3118,'Ulva cf. rigida BW-2013 (clade E)','species'),(1354321,3118,'Ulva cf. stipitata BW-2013 (clade D)','species'),(1354322,3118,'cf. Ulva sp. BW-2013 (clade C)','species'),(1354323,3118,'cf. Ulva sp. BW-2013 (clade J)','species'),(1354324,3118,'cf. Ulva sp. BW-2013 (clade G)','species'),(1354325,46569,'Syntermitinae','subfamily'),(1354326,1354325,'Silvestritermes','genus'),(1354327,1354325,'Uncitermes','genus'),(1354328,1354325,'Mapinguaritermes','genus'),(1354329,1354325,'Acangaobitermes','genus'),(1354331,1354325,'Paracurvitermes','genus'),(1354332,1354327,'Uncitermes teevani','species'),(1354333,543,'Cosenzaea','genus'),(1354334,244779,'Unicapsula andersenae','species'),(1354335,244779,'Unicapsula pyramidata','species'),(1354336,244779,'Unicapsula seriolae','species'),(1354337,184072,'Cosenzaea myxofaciens ATCC 19692','no rank'),(1354338,257721,'Torrenticola lundbladi','species'),(1354339,257721,'Torrenticola lukai','species'),(1354350,31371,'unclassified Batrachospermaceae','no rank'),(1354360,54304,'Planktothrix spiroides','species'),(1354361,232593,'Cardiocephaloides medioconiger','species'),(1354362,232593,'Cardiocephaloides sp. MGV-2013','species'),(1354363,116872,'Australapatemon','genus'),(1354364,1354363,'Australapatemon burti','species'),(1354365,116872,'Cotylurus','genus'),(1354366,1354365,'Cotylurus gallinulae','species'),(1354367,116872,'Parastrigea','genus'),(1354368,1354367,'Parastrigea cincta','species'),(1354369,1354367,'Parastrigea diovadena','species'),(1354370,52924,'Thais sp. \'jechinulata\'','species'),(1354372,5073,'Penicillium glaucoalbidum','species'),(1354373,54695,'Helotiales sp. JP2013','species'),(1354374,55170,'Didymella sp. JP-2013','species'),(1354375,45292,'Massarina sp. JP-2013','species'),(1354376,54788,'Stagonospora sp. JP-2013','species'),(1354377,38037,'Rhynchosporium lolii','species'),(1354378,114728,'Influenza A virus (A/swine/Nebraska/A01381819/2013(H1N2))','no rank'),(1354379,102793,'Influenza A virus (A/chicken/Egypt/VRLCU42/2013(H5N1))','no rank'),(1354380,102793,'Influenza A virus (A/chicken/Egypt/VRLCU58/2013(H5N1))','no rank'),(1354381,102793,'Influenza A virus (A/chicken/Egypt/VRLCU60/2013(H5N1))','no rank'),(1354382,114727,'Influenza A virus (A/Alabama/3317/2013(H1N1))','no rank'),(1354383,114727,'Influenza A virus (A/California/3309/2013(H1N1))','no rank'),(1354384,114727,'Influenza A virus (A/California/3311/2013(H1N1))','no rank'),(1354385,114727,'Influenza A virus (A/Guam/3315/2013(H1N1))','no rank'),(1354386,114727,'Influenza A virus (A/Hawaii/3312/2013(H1N1))','no rank'),(1354387,114727,'Influenza A virus (A/Illinois/3316/2013(H1N1))','no rank'),(1354388,114727,'Influenza A virus (A/Mississippi/3313/2013(H1N1))','no rank'),(1354389,114727,'Influenza A virus (A/Mississippi/3314/2013(H1N1))','no rank'),(1354390,114727,'Influenza A virus (A/New York/3310/2013(H1N1))','no rank'),(1354391,119210,'Influenza A virus (A/Alaska/3409/2013(H3N2))','no rank'),(1354392,119210,'Influenza A virus (A/California/3407/2013(H3N2))','no rank'),(1354393,119210,'Influenza A virus (A/California/3413/2013(H3N2))','no rank'),(1354394,119210,'Influenza A virus (A/Florida/3399/2013(H3N2))','no rank'),(1354395,119210,'Influenza A virus (A/Guam/3415/2013(H3N2))','no rank'),(1354396,119210,'Influenza A virus (A/Hawaii/3416/2013(H3N2))','no rank'),(1354397,119210,'Influenza A virus (A/Hawaii/3417/2013(H3N2))','no rank'),(1354398,119210,'Influenza A virus (A/Hawaii/3418/2013(H3N2))','no rank'),(1354399,119210,'Influenza A virus (A/Japan/3403/2013(H3N2))','no rank'),(1354400,119210,'Influenza A virus (A/Japan/3404/2013(H3N2))','no rank'),(1354401,119210,'Influenza A virus (A/Japan/3406/2013(H3N2))','no rank'),(1354402,119210,'Influenza A virus (A/Japan/3408/2013(H3N2))','no rank'),(1354403,119210,'Influenza A virus (A/Japan/3411/2013(H3N2))','no rank'),(1354404,119210,'Influenza A virus (A/Korea/3402/2013(H3N2))','no rank'),(1354405,119210,'Influenza A virus (A/Korea/3410/2013(H3N2))','no rank'),(1354406,119210,'Influenza A virus (A/Korea/3419/2013(H3N2))','no rank'),(1354407,119210,'Influenza A virus (A/Michigan/3398/2013(H3N2))','no rank'),(1354408,119210,'Influenza A virus (A/Oklahoma/3400/2013(H3N2))','no rank'),(1354409,119210,'Influenza A virus (A/Oklahoma/3401/2013(H3N2))','no rank'),(1354410,119210,'Influenza A virus (A/Oklahoma/3405/2013(H3N2))','no rank'),(1354411,119210,'Influenza A virus (A/Oklahoma/3414/2013(H3N2))','no rank'),(1354412,119210,'Influenza A virus (A/South Carolina/3412/2013(H3N2))','no rank'),(1354413,11520,'Influenza B virus (B/Alabama/3331/2013)','no rank'),(1354414,11520,'Influenza B virus (B/Alabama/3345/2013)','no rank'),(1354415,11520,'Influenza B virus (B/Alaska/3335/2013)','no rank'),(1354416,11520,'Influenza B virus (B/Alaska/3346/2013)','no rank'),(1354417,11520,'Influenza B virus (B/Alaska/3347/2013)','no rank'),(1354418,11520,'Influenza B virus (B/Alaska/3348/2013)','no rank'),(1354419,11520,'Influenza B virus (B/Alaska/3349/2013)','no rank'),(1354420,11520,'Influenza B virus (B/Alaska/3350/2013)','no rank'),(1354421,11520,'Influenza B virus (B/Alaska/3351/2013)','no rank'),(1354422,11520,'Influenza B virus (B/Arizona/3327/2013)','no rank'),(1354423,11520,'Influenza B virus (B/California/3323/2013)','no rank'),(1354424,11520,'Influenza B virus (B/California/3357/2013)','no rank'),(1354425,11520,'Influenza B virus (B/California/3361/2013)','no rank'),(1354426,11520,'Influenza B virus (B/California/3362/2013)','no rank'),(1354427,11520,'Influenza B virus (B/California/3363/2013)','no rank'),(1354428,11520,'Influenza B virus (B/Colorado/3328/2013)','no rank'),(1354429,11520,'Influenza B virus (B/Colorado/3358/2013)','no rank'),(1354430,11520,'Influenza B virus (B/Colorado/3364/2013)','no rank'),(1354431,11520,'Influenza B virus (B/Delaware/3365/2013)','no rank'),(1354432,11520,'Influenza B virus (B/Delaware/3366/2013)','no rank'),(1354433,11520,'Influenza B virus (B/Delaware/3370/2013)','no rank'),(1354434,11520,'Influenza B virus (B/Dictrict of Columbia/3321/2013)','no rank'),(1354435,11520,'Influenza B virus (B/Dictrict of Columbia/3353/2013)','no rank'),(1354436,11520,'Influenza B virus (B/District of Columbia/3367/2013)','no rank'),(1354437,11520,'Influenza B virus (B/District of Columbia/3329/2013)','no rank'),(1354438,11520,'Influenza B virus (B/District of Columbia/3330/2013)','no rank'),(1354439,11520,'Influenza B virus (B/District of Columbia/3354/2013)','no rank'),(1354440,11520,'Influenza B virus (B/District of Columbia/3375/2013)','no rank'),(1354441,11520,'Influenza B virus (B/Florida/3326/2013)','no rank'),(1354442,11520,'Influenza B virus (B/Florida/3339/2013)','no rank'),(1354443,11520,'Influenza B virus (B/Florida/3352/2013)','no rank'),(1354444,11520,'Influenza B virus (B/Florida/3368/2013)','no rank'),(1354445,11520,'Influenza B virus (B/Guam/3397/2013)','no rank'),(1354446,11520,'Influenza B virus (B/Hawaii/3318/2013)','no rank'),(1354447,11520,'Influenza B virus (B/Hawaii/3395/2013)','no rank'),(1354448,11520,'Influenza B virus (B/Japan/3385/2013)','no rank'),(1354449,11520,'Influenza B virus (B/Kentucky/3332/2013)','no rank'),(1354450,11520,'Influenza B virus (B/Kentucky/3334/2013)','no rank'),(1354451,11520,'Influenza B virus (B/Kentucky/3336/2013)','no rank'),(1354452,11520,'Influenza B virus (B/Kentucky/3337/2013)','no rank'),(1354453,11520,'Influenza B virus (B/Kentucky/3340/2013)','no rank'),(1354454,11520,'Influenza B virus (B/Mississippi/3324/2013)','no rank'),(1354455,11520,'Influenza B virus (B/Mississippi/3355/2013)','no rank'),(1354456,11520,'Influenza B virus (B/Mississippi/3384/2013)','no rank'),(1354457,11520,'Influenza B virus (B/Nebraska/3338/2013)','no rank'),(1354458,11520,'Influenza B virus (B/Nevada/3341/2013)','no rank'),(1354459,11520,'Influenza B virus (B/New York/3320/2013)','no rank'),(1354460,11520,'Influenza B virus (B/New York/3377/2013)','no rank'),(1354461,11520,'Influenza B virus (B/New York/3380/2013)','no rank'),(1354462,11520,'Influenza B virus (B/New York/3382/2013)','no rank'),(1354463,11520,'Influenza B virus (B/New York/3386/2013)','no rank'),(1354464,11520,'Influenza B virus (B/New York/3387/2013)','no rank'),(1354465,11520,'Influenza B virus (B/New York/3390/2013)','no rank'),(1354466,11520,'Influenza B virus (B/New York/3391/2013)','no rank'),(1354467,11520,'Influenza B virus (B/New York/3392/2013)','no rank'),(1354468,11520,'Influenza B virus (B/New York/3393/2013)','no rank'),(1354469,11520,'Influenza B virus (B/New York/3396/2013)','no rank'),(1354470,11520,'Influenza B virus (B/New York/3333/2013)','no rank'),(1354471,11520,'Influenza B virus (B/North Carolina/3388/2013)','no rank'),(1354472,11520,'Influenza B virus (B/Oklahoma/3322/2013)','no rank'),(1354473,11520,'Influenza B virus (B/Oklahoma/3342/2013)','no rank'),(1354474,11520,'Influenza B virus (B/Oklahoma/3356/2013)','no rank'),(1354475,11520,'Influenza B virus (B/Oklahoma/3359/2013)','no rank'),(1354476,11520,'Influenza B virus (B/Oklahoma/3371/2013)','no rank'),(1354477,11520,'Influenza B virus (B/Oklahoma/3374/2013)','no rank'),(1354478,11520,'Influenza B virus (B/Oklahoma/3381/2013)','no rank'),(1354479,11520,'Influenza B virus (B/South Carolina/3325/2013)','no rank'),(1354480,11520,'Influenza B virus (B/South Carolina/3372/2013)','no rank'),(1354481,11520,'Influenza B virus (B/Texas/3319/2013)','no rank'),(1354482,11520,'Influenza B virus (B/Texas/3360/2013)','no rank'),(1354483,11520,'Influenza B virus (B/Texas/3369/2013)','no rank'),(1354484,11520,'Influenza B virus (B/Texas/3373/2013)','no rank'),(1354485,11520,'Influenza B virus (B/Texas/3394/2013)','no rank'),(1354486,11520,'Influenza B virus (B/Virginia/3343/2013)','no rank'),(1354487,11520,'Influenza B virus (B/Virginia/3344/2013)','no rank'),(1354488,11520,'Influenza B virus (B/Washington/3376/2013)','no rank'),(1354489,11520,'Influenza B virus (B/Washington/3378/2013)','no rank'),(1354490,11520,'Influenza B virus (B/Washington/3379/2013)','no rank'),(1354491,11520,'Influenza B virus (B/Washington/3383/2013)','no rank'),(1354492,11520,'Influenza B virus (B/Washington/3389/2013)','no rank'),(1354493,257649,'Leucocytozoon sp. 1 AY-2013','species'),(1354494,189359,'Phialemoniopsis','genus'),(1354496,356623,'Ralstonia phage RSS20','species'),(1354497,37960,'Botrytis cinerea partitivirus 1','species'),(1354498,1249508,'Guereza hepacivirus','species'),(1354499,172911,'Culter flavipinnis','species'),(1354500,1354506,'Hainania serrata','species'),(1354501,75349,'Hemiculter krempfi','species'),(1354502,209195,'Osteobrama cunma','species'),(1354503,516035,'Paralaubuca barroni','species'),(1354504,516035,'Paralaubuca riveroi','species'),(1354505,291824,'Toxabramis sp. CTOL03412','species'),(1354506,7953,'Hainania','genus'),(1354507,196894,'Mycobacterium phage Adawi','species'),(1354508,196894,'Mycobacterium phage Bane1','species'),(1354509,196894,'Mycobacterium phage Bane2','species'),(1354510,196894,'Mycobacterium phage Fredward','species'),(1354511,12333,'Mycobacterium phage Anubis','species'),(1354512,196894,'Mycobacterium phage PhrostyMug','species'),(1354513,196894,'Mycobacterium phage SargentShorty9','species'),(1354514,196894,'Mycobacterium phage Quink','species'),(1354515,280756,'Sapovirus treated wastewater/Miyagi/4/2013/JP','no rank'),(1354516,280756,'Sapovirus treated wastewater/Miyagi/1/2012/JP','no rank'),(1354517,280756,'Sapovirus wastewater/Miyagi/3/2013/JP','no rank'),(1354518,280756,'Sapovirus wastewater/Miyagi/2/2013/JP','no rank'),(1354519,280756,'Sapovirus wastewater/Miyagi/1/2013/JP','no rank'),(1354520,280756,'Sapovirus wastewater/Miyagi/3/2012/JP','no rank'),(1354521,280756,'Sapovirus wastewater/Miyagi/2/2012/JP','no rank'),(1354522,280756,'Sapovirus Hu/Miyagi/1/2013/JP','no rank'),(1354523,280756,'Sapovirus Hu/Miyagi/9/2013/JP','no rank'),(1354524,280756,'Sapovirus Hu/Miyagi/2/2013/JP','no rank'),(1354525,280756,'Sapovirus Hu/Miyagi/3/2013/JP','no rank'),(1354526,280756,'Sapovirus Hu/Miyagi/4/2013/JP','no rank'),(1354527,280756,'Sapovirus Hu/Miyagi/6/2013/JP','no rank'),(1354528,280756,'Sapovirus Hu/Miyagi/5/2013/JP','no rank'),(1354529,280756,'Sapovirus Hu/Miyagi/8/2013/JP','no rank'),(1354530,280756,'Sapovirus Hu/Miyagi/7/2013/JP','no rank'),(1354531,280756,'Sapovirus Hu/Miyagi/10/2013/JP','no rank'),(1354532,280756,'Sapovirus Hu/Miyagi/12/2013/JP','no rank'),(1354533,280756,'Sapovirus Hu/Miyagi/11/2013/JP','no rank'),(1354534,29278,'Expression vector PB','species'),(1354535,29278,'Expression vector PC','species'),(1354536,29278,'Expression vector PD','species'),(1354537,88030,'Ptychadena perreti','species'),(1354539,11520,'Influenza B virus (B/India/C1063814/2010)','no rank'),(1354540,11520,'Influenza B virus (B/India/C1063815/2010)','no rank'),(1354541,11520,'Influenza B virus (B/India/C1063819/2010)','no rank'),(1354542,11520,'Influenza B virus (B/India/C1063820/2010)','no rank'),(1354543,11520,'Influenza B virus (B/India/C1063821/2010)','no rank'),(1354544,11520,'Influenza B virus (B/India/C1063822/2010)','no rank'),(1354545,11520,'Influenza B virus (B/India/C1063823/2010)','no rank'),(1354546,11520,'Influenza B virus (B/India/C1063824/2010)','no rank'),(1354547,11520,'Influenza B virus (B/India/C1063825/2010)','no rank'),(1354548,11520,'Influenza B virus (B/India/C117497/2010)','no rank'),(1354549,11520,'Influenza B virus (B/India/C117498/2010)','no rank'),(1354550,11520,'Influenza B virus (B/India/C117500/2010)','no rank'),(1354551,11520,'Influenza B virus (B/India/C117503/2010)','no rank'),(1354552,11520,'Influenza B virus (B/India/C117504/2010)','no rank'),(1354553,11520,'Influenza B virus (B/India/C117505/2010)','no rank'),(1354554,11520,'Influenza B virus (B/India/C117506/2010)','no rank'),(1354555,11520,'Influenza B virus (B/India/C117507/2010)','no rank'),(1354556,11520,'Influenza B virus (B/India/C117508/2010)','no rank'),(1354557,11520,'Influenza B virus (B/India/C117509/2010)','no rank'),(1354558,11520,'Influenza B virus (B/India/C117511/2010)','no rank'),(1354559,11520,'Influenza B virus (B/India/C117512/2010)','no rank'),(1354560,11520,'Influenza B virus (B/India/C117513/2010)','no rank'),(1354561,11520,'Influenza B virus (B/India/C117514/2010)','no rank'),(1354562,11520,'Influenza B virus (B/India/C117515/2010)','no rank'),(1354563,11520,'Influenza B virus (B/India/C117519/2010)','no rank'),(1354564,11520,'Influenza B virus (B/India/C117522/2010)','no rank'),(1354565,11520,'Influenza B virus (B/India/C117524/2010)','no rank'),(1354566,11520,'Influenza B virus (B/India/C117525/2010)','no rank'),(1354567,11520,'Influenza B virus (B/India/C117527/2010)','no rank'),(1354568,11520,'Influenza B virus (B/India/C117528/2010)','no rank'),(1354569,11520,'Influenza B virus (B/India/C117530/2010)','no rank'),(1354570,11520,'Influenza B virus (B/India/C117533/2010)','no rank'),(1354571,11520,'Influenza B virus (B/India/D112187/2010)','no rank'),(1354572,11520,'Influenza B virus (B/India/D112188/2010)','no rank'),(1354573,11520,'Influenza B virus (B/India/D112189/2010)','no rank'),(1354574,11520,'Influenza B virus (B/India/D112191/2010)','no rank'),(1354575,11520,'Influenza B virus (B/India/D112192/2010)','no rank'),(1354576,11520,'Influenza B virus (B/India/D112193/2010)','no rank'),(1354577,11520,'Influenza B virus (B/India/K112442/2010)','no rank'),(1354578,11520,'Influenza B virus (B/India/K112443/2010)','no rank'),(1354579,11520,'Influenza B virus (B/India/K112447/2010)','no rank'),(1354580,11520,'Influenza B virus (B/India/K112448/2010)','no rank'),(1354581,11520,'Influenza B virus (B/India/K112449/2010)','no rank'),(1354582,11520,'Influenza B virus (B/India/K112450/2010)','no rank'),(1354583,11520,'Influenza B virus (B/India/K112451/2010)','no rank'),(1354584,11520,'Influenza B virus (B/India/N1060643/2010)','no rank'),(1354585,11520,'Influenza B virus (B/India/N1060644/2010)','no rank'),(1354586,11520,'Influenza B virus (B/India/N1112229/2011)','no rank'),(1354587,11520,'Influenza B virus (B/India/N116631/2011)','no rank'),(1354588,11520,'Influenza B virus (B/India/N116632/2011)','no rank'),(1354589,11520,'Influenza B virus (B/India/N116634/2010)','no rank'),(1354590,11520,'Influenza B virus (B/India/N116635/2010)','no rank'),(1354591,11520,'Influenza B virus (B/India/P1029356/2010)','no rank'),(1354592,11520,'Influenza B virus (B/India/P1037621/2010)','no rank'),(1354593,11520,'Influenza B virus (B/India/P1037818/2010)','no rank'),(1354594,11520,'Influenza B virus (B/India/P1037998/2010)','no rank'),(1354595,11520,'Influenza B virus (B/India/P1047934/2010)','no rank'),(1354596,11520,'Influenza B virus (B/India/P1049258/2010)','no rank'),(1354597,11520,'Influenza B virus (B/India/P1049271/2011)','no rank'),(1354598,11520,'Influenza B virus (B/India/P1062624/2010)','no rank'),(1354599,11520,'Influenza B virus (B/India/P1063246/2010)','no rank'),(1354600,11520,'Influenza B virus (B/India/P1063433/2010)','no rank'),(1354601,11520,'Influenza B virus (B/India/P1065166/2010)','no rank'),(1354602,11520,'Influenza B virus (B/India/P1065172/2010)','no rank'),(1354603,11520,'Influenza B virus (B/India/P1110370/2011)','no rank'),(1354604,11520,'Influenza B virus (B/India/P1112347/2011)','no rank'),(1354605,11520,'Influenza B virus (B/India/P1112383/2011)','no rank'),(1354606,11520,'Influenza B virus (B/India/P1114247/2011)','no rank'),(1354607,11520,'Influenza B virus (B/India/P1114248/2011)','no rank'),(1354608,11520,'Influenza B virus (B/India/P1114250/2011)','no rank'),(1354609,11520,'Influenza B virus (B/India/P1114807/2011)','no rank'),(1354610,11520,'Influenza B virus (B/India/P1115225/2011)','no rank'),(1354611,11520,'Influenza B virus (B/India/P111981/2011)','no rank'),(1354612,11520,'Influenza B virus (B/India/P112059/2011)','no rank'),(1354613,11520,'Influenza B virus (B/India/P112103/2011)','no rank'),(1354614,11520,'Influenza B virus (B/India/P113086/2011)','no rank'),(1354615,11520,'Influenza B virus (B/India/P113743/2011)','no rank'),(1354616,11520,'Influenza B virus (B/India/P1155/2011)','no rank'),(1354617,11520,'Influenza B virus (B/India/P119597/2011)','no rank'),(1354618,11520,'Influenza B virus (B/India/V117022/2010)','no rank'),(1354619,11520,'Influenza B virus (B/India/V117024/2010)','no rank'),(1354620,11520,'Influenza B virus (B/India/V117025/2010)','no rank'),(1354621,11520,'Influenza B virus (B/India/V117026/2010)','no rank'),(1354622,11520,'Influenza B virus (B/India/V117027/2010)','no rank'),(1354623,11520,'Influenza B virus (B/India/V117029/2010)','no rank'),(1354624,11520,'Influenza B virus (B/India/V117030/2010)','no rank'),(1354625,11520,'Influenza B virus (B/India/V117031/2010)','no rank'),(1354626,11520,'Influenza B virus (B/India/V117032/2010)','no rank'),(1354627,11520,'Influenza B virus (B/India/V117034/2010)','no rank'),(1354628,11520,'Influenza B virus (B/India/V117036/2010)','no rank'),(1354629,11520,'Influenza B virus (B/India/V117038/2011)','no rank'),(1354630,11520,'Influenza B virus (B/India/V117039/2011)','no rank'),(1354631,11520,'Influenza B virus (B/India/V117052/2010)','no rank'),(1354632,11520,'Influenza B virus (B/India/V117054/2010)','no rank'),(1354633,11520,'Influenza B virus (B/India/V117055/2010)','no rank'),(1354634,11520,'Influenza B virus (B/India/V117056/2010)','no rank'),(1354635,11520,'Influenza B virus (B/India/V117057/2010)','no rank'),(1354636,11520,'Influenza B virus (B/India/V117058/2010)','no rank'),(1354637,11520,'Influenza B virus (B/India/V117059/2010)','no rank'),(1354638,11520,'Influenza B virus (B/India/V117060/2010)','no rank'),(1354639,11520,'Influenza B virus (B/India/V117061/2010)','no rank'),(1354640,11520,'Influenza B virus (B/India/V117062/2010)','no rank'),(1354641,11520,'Influenza B virus (B/India/V117063/2010)','no rank'),(1354642,11520,'Influenza B virus (B/India/V117064/2010)','no rank'),(1354643,11520,'Influenza B virus (B/India/V117066/2010)','no rank'),(1354644,11520,'Influenza B virus (B/India/V117067/2010)','no rank'),(1354645,11520,'Influenza B virus (B/India/V117068/2010)','no rank'),(1354646,11520,'Influenza B virus (B/India/V117069/2010)','no rank'),(1354647,11520,'Influenza B virus (B/India/V117070/2010)','no rank'),(1354648,11520,'Influenza B virus (B/India/V117071/2010)','no rank'),(1354649,11520,'Influenza B virus (B/India/V117072/2010)','no rank'),(1354650,11520,'Influenza B virus (B/India/V117073/2010)','no rank'),(1354651,11520,'Influenza B virus (B/India/V117074/2010)','no rank'),(1354652,11520,'Influenza B virus (B/India/V117075/2010)','no rank'),(1354653,11520,'Influenza B virus (B/India/V117076/2010)','no rank'),(1354654,11520,'Influenza B virus (B/India/V117077/2010)','no rank'),(1354655,11520,'Influenza B virus (B/India/V117078/2010)','no rank'),(1354656,11520,'Influenza B virus (B/India/V117079/2010)','no rank'),(1354657,11520,'Influenza B virus (B/India/V117080/2010)','no rank'),(1354658,11520,'Influenza B virus (B/India/V117081/2010)','no rank'),(1354659,11520,'Influenza B virus (B/India/V117082/2010)','no rank'),(1354660,11520,'Influenza B virus (B/India/V117083/2010)','no rank'),(1354661,11520,'Influenza B virus (B/India/V117084/2010)','no rank'),(1354662,459084,'Camacolaimus sp. La Concha','species'),(1354663,459084,'Camacolaimus sp. Playa Lobo','species'),(1354664,49353,'Plectus andrassyi','species'),(1354665,49353,'Plectus sp. Alaska','species'),(1354666,49353,'Plectus sp. Rimu','species'),(1354667,459084,'Camacolaimus sp. Torrey Pines','species'),(1354668,459089,'Onchium sp. San Elijo','species'),(1354669,648246,'Pakira sp. Brisbane','species'),(1354670,459104,'Alaimella','genus'),(1354671,1354670,'Alaimella sp. Torrey Pines','species'),(1354672,27899,'Phagocata gracilis','species'),(1354673,1034414,'Rhammatocerus brasiliensis','species'),(1354675,80850,'Wolbachia endosymbiont of Litomosoides sigmodontis str. wLs','no rank'),(1354676,777,'Coxiella burnetii Cb185','no rank'),(1354682,555092,'Amphipoda sp. MGA.271002.A','species'),(1354683,555092,'Amphipoda sp. MGA.271038.A','species'),(1354684,555092,'Amphipoda sp. MGA.271039.A','species'),(1354685,555092,'Amphipoda sp. MGA.80437.A','species'),(1354686,875003,'Copepoda sp. MGA.271026c','species'),(1354687,610333,'Harpacticoida sp. MGA.HCP3','species'),(1354688,1274286,'Syncarida sp. MGA.273153s','species'),(1354689,1274286,'Syncarida sp. MGA.80073s','species'),(1354690,1274286,'Syncarida sp. MGA.80074s','species'),(1354691,875003,'Copepoda sp. MGA.80078c','species'),(1354692,875003,'Copepoda sp. MGA.80439c','species'),(1354693,489780,'Parabathynellidae sp. MGA.273153.1','species'),(1354694,610333,'Harpacticoida sp. MGA.HCP2','species'),(1354695,610333,'Harpacticoida sp. MGA.HCP4','species'),(1354696,489780,'Parabathynellidae sp. MGA.BH01.D','species'),(1354697,489780,'Parabathynellidae sp. MGA.BH02.B','species'),(1354698,489780,'Parabathynellidae sp. MGA.BH04.C','species'),(1354699,489780,'Parabathynellidae sp. MGA.BH08.A','species'),(1354700,1274286,'Syncarida sp. MGA.271021','species'),(1354701,1274286,'Syncarida sp. MGA.271031','species'),(1354702,1274286,'Syncarida sp. MGA.79057','species'),(1354703,1274286,'Syncarida sp. MGA.80078','species'),(1354704,1274286,'Syncarida sp. MGA.80932.1','species'),(1354705,1274286,'Syncarida sp. MGA.80932.2','species'),(1354706,1274286,'Syncarida sp. MGA.80932.3','species'),(1354707,1274286,'Syncarida sp. MGA.80932.4','species'),(1354708,1274286,'Syncarida sp. MGA.80967.1','species'),(1354709,1274286,'Syncarida sp. MGA.80967.1b','species'),(1354710,1274286,'Syncarida sp. MGA.80967.1c','species'),(1354711,1274286,'Syncarida sp. MGA.80967.1d','species'),(1354712,1274286,'Syncarida sp. MGA.80967.1e','species'),(1354713,1274286,'Syncarida sp. MGA.80967.1f','species'),(1354714,1274286,'Syncarida sp. MGA.80967.1g','species'),(1354715,1274286,'Syncarida sp. MGA.80967.2','species'),(1354716,1386,'Bacillus sp. C20 Aj','species'),(1354717,2040,'Aeromicrobium sp. GN0409','species'),(1354718,210,'Helicobacter pylori HP87hu','no rank'),(1354719,210,'Helicobacter pylori HP87P7','no rank'),(1354720,210,'Helicobacter pylori HP87tlpD','no rank'),(1354721,210,'Helicobacter pylori HP87P7tlpDRI','no rank'),(1354722,74030,'Roseovarius sp. MCTG156(2b)','species'),(1354723,238749,'Diaphorobacter sp. AHM1','species'),(1354724,489821,'Norovirus Hu/GII.4/MI001/2011/USA','no rank'),(1354725,489821,'Norovirus Hu/GII.4/MI002/2011/USA','no rank'),(1354726,52959,'Polaribacter sp. SM1202','species'),(1354727,152177,'Citrus necrotic spot virus','no rank'),(1354728,451069,'Haplopteris heterophylla','species'),(1354729,85635,'\'Ranunculus sceleratus\' little leaf phytoplasma','species'),(1354730,1386,'Bacillus sp. Hitwh-BA2','species'),(1354731,28228,'Colwellia sp. MA1-3','species'),(1354732,286,'Pseudomonas sp. S58','species'),(1354733,286,'Pseudomonas sp. CFBP 4629','species'),(1354734,953,'Wolbachia endosymbiont of Oreina cacaliae','species'),(1354735,336962,'Avian nephritis virus','species'),(1354736,280050,'Fowl adenovirus','species'),(1354737,1386,'Bacillus sp. cls03','species'),(1354738,37818,'Dendrobium sp. Jin X-H s.n. 5','species'),(1354739,37818,'Dendrobium sp. Jin X-H s.n. 9','species'),(1354740,5073,'Penicillium sp. SSTP1','species'),(1354741,5418,'Cryptococcus laurentii RY1','no rank'),(1354742,141490,'Marsdenia astephanoides','species'),(1354743,114044,'Chlorophyceae sp. GJUS5','species'),(1354744,114044,'Chlorophyceae sp. GJUS7','species'),(1354745,114044,'Chlorophyceae sp. GJUS9','species'),(1354746,174685,'Ordospora colligata OC4','no rank'),(1354747,176305,'Methanobacterium sp. enrichment culture clone A1ER16','species'),(1354748,176305,'Methanobacterium sp. enrichment culture clone E4ER19','species'),(1354749,1109622,'Methanosphaerula sp. enrichment culture clone MGHR','species'),(1354750,98191,'Methanosarcina sp. enrichment culture clone MGAHR','species'),(1354751,37593,'Sternotherus minor minor','subspecies'),(1354752,37593,'Sternotherus minor peltifer','subspecies'),(1354753,13134,'Magnetospirillum sp. Lusitani','species'),(1354754,146937,'Azospira sp. Tagus','species'),(1354755,286,'Pseudomonas sp. RN 8','species'),(1354756,1279,'Staphylococcus sp. RN 10','species'),(1354757,28228,'Colwellia sp. FI 7-6','species'),(1354758,28228,'Colwellia sp. FI 8-3','species'),(1354759,363408,'Donghaeana sp. FI 7-10','species'),(1354760,237,'Flavobacterium sp. FI 14B','species'),(1354761,237,'Flavobacterium sp. FI 14E','species'),(1354762,237,'Flavobacterium sp. FI 5-1','species'),(1354763,437504,'Granulosicoccus sp. FI 3-9','species'),(1354764,237372,'Pibocella sp. FI 1-6','species'),(1354765,237372,'Pibocella sp. FI 7-9','species'),(1354766,1372,'Planococcus sp. FI 11A','species'),(1354767,52959,'Polaribacter sp. 5D','species'),(1354768,52959,'Polaribacter sp. FI 15E','species'),(1354769,497,'Psychrobacter sp. FI 8A','species'),(1354770,67572,'Psychromonas sp. FI 3A','species'),(1354771,67572,'Psychromonas sp. FI 9A','species'),(1354772,49277,'Psychroserpens sp. FI 9C','species'),(1354773,286104,'Winogradskyella sp. FI 8-2p','species'),(1354774,112040,'Zobellia sp. FI 10-1','species'),(1354775,112040,'Zobellia sp. FI 3-7','species'),(1354776,49928,'Antarctic bacterium FI 8-5','species'),(1354777,1578,'Lactobacillus sp. BH0900','species'),(1354778,34912,'Cryptochelys','genus'),(1354779,1170777,'Arthrocereus glaziovii','species'),(1354780,432447,'Cleistocactus ritteri','species'),(1354781,432447,'Cleistocactus samaipatanus','species'),(1354782,183648,'Echinopsis silvestrii','species'),(1354783,1217521,'Facheiroa squamosa','species'),(1354784,944767,'Jasminocereus thouarsii','species'),(1354785,432463,'Melocactus zehntneri','species'),(1354786,153878,'Neoraimondia aticensis','species'),(1354787,867468,'Pilosocereus floccosus','species'),(1354788,867468,'Pilosocereus rosae','species'),(1354789,432459,'Rebutia spinosissima','species'),(1354790,1001073,'Weberbauerocereus longicomus','species'),(1354791,1052,'Halorhodospira halochloris str. A','no rank'),(1354792,186277,'Brachycereus','genus'),(1354793,1354792,'Brachycereus nesioticus','species'),(1354794,423349,'Mucilaginibacter sp. E22','species'),(1354796,1227502,'Kinosternon scorpioides scorpioides','subspecies'),(1354797,1227502,'Kinosternon scorpioides abaxillare','subspecies'),(1354798,1227502,'Kinosternon scorpioides albogulare','subspecies'),(1354799,1227502,'Kinosternon scorpioides cruentatum','subspecies'),(1354801,142487,'Kinosternon subrubrum hippocrepis','subspecies'),(1354802,142487,'Kinosternon subrubrum steindachneri','subspecies'),(1354803,40323,'Stenotrophomonas sp. CU200','species'),(1354805,1217519,'Lasiocereus rupicola','species'),(1354806,186272,'Brasilicereus','genus'),(1354807,1354806,'Brasilicereus markgrafii','species'),(1354808,1138081,'Linaria depauperata subsp. hegelmaieri','subspecies'),(1354809,31979,'Keratinibaculum','genus'),(1354810,323723,'Babesia sp. ex Cervus nippon','species'),(1354811,203686,'Theileria sp. ex Cervus nippon','species'),(1354812,1883,'Streptomyces sp. CFA-5','species'),(1354813,5455,'Colletotrichum proteae','species'),(1354814,5455,'Colletotrichum grevilleae','species'),(1354815,1663,'Arthrobacter sp. FAS49','species'),(1354816,1386,'Bacillus sp. FAS25','species'),(1354817,53457,'Janibacter sp. FAS11','species'),(1354818,400634,'Lysinibacillus sp. FAS37','species'),(1354819,1269,'Micrococcus sp. FAS32','species'),(1354820,1269,'Micrococcus sp. FAS36','species'),(1354821,44249,'Paenibacillus sp. FAS38','species'),(1354822,1279,'Staphylococcus sp. FAS20','species'),(1354823,1279,'Staphylococcus sp. FAS60','species'),(1354824,1279,'Staphylococcus sp. FAS64','species'),(1354825,5543,'Trichoderma sp. 1 BRO-2013','species'),(1354826,5543,'Trichoderma sp. 18 BRO-2013','species'),(1354827,5543,'Trichoderma sp. 2 BRO-2013','species'),(1354828,5543,'Trichoderma sp. 3 BRO-2013','species'),(1354829,5543,'Trichoderma sp. 4 BRO-2013','species'),(1354830,5543,'Trichoderma sp. 5 BRO-2013','species'),(1354831,5581,'Beauveria sp. 1 BRO-2013','species'),(1354832,1052105,'Purpureocillium sp. 2 BRO-2013','species'),(1354833,5543,'Trichoderma sp. 6 BRO-2013','species'),(1354834,5543,'Trichoderma sp. 7 BRO-2013','species'),(1354835,1052105,'Purpureocillium sp. 1 BRO-2013','species'),(1354836,5498,'Cladosporium sp. 2 BRO-2013','species'),(1354837,37463,'Phoma sp. 1 BRO-2013','species'),(1354838,37463,'Phoma sp. 2 BRO-2013','species'),(1354839,5073,'Penicillium sp. 2 BRO-2013','species'),(1354840,5073,'Penicillium sp. 4 BRO-2013','species'),(1354841,5073,'Penicillium sp. 5 BRO-2013','species'),(1354842,5052,'Aspergillus sp. 2 BRO-2013','species'),(1354843,5581,'Beauveria sp. 2 BRO-2013','species'),(1354844,5073,'Penicillium sp. 7 BRO-2013','species'),(1354845,5073,'Penicillium sp. 8 BRO-2013','species'),(1354846,5073,'Penicillium sp. 10 BRO-2013','species'),(1354847,5073,'Penicillium sp. 11 BRO-2013','species'),(1354848,5073,'Penicillium sp. 12 BRO-2013','species'),(1354849,5506,'Fusarium sp. 1 BRO-2013','species'),(1354850,5506,'Fusarium sp. 2 BRO-2013','species'),(1354851,5073,'Penicillium sp. 16 BRO-2013','species'),(1354852,5073,'Penicillium sp. 17 BRO-2013','species'),(1354853,5073,'Penicillium sp. 20 BRO-2013','species'),(1354854,5543,'Trichoderma sp. 9 BRO-2013','species'),(1354855,5543,'Trichoderma sp. 10 BRO-2013','species'),(1354856,5543,'Trichoderma sp. 11 BRO-2013','species'),(1354857,5073,'Penicillium sp. 22 BRO-2013','species'),(1354858,5073,'Penicillium sp. 23 BRO-2013','species'),(1354859,5073,'Penicillium sp. 24 BRO-2013','species'),(1354860,5073,'Penicillium sp. 25 BRO-2013','species'),(1354861,5073,'Penicillium sp. 27 BRO-2013','species'),(1354862,5052,'Aspergillus sp. 4 BRO-2013','species'),(1354863,5052,'Aspergillus sp. 5 BRO-2013','species'),(1354864,5073,'Penicillium sp. 28 BRO-2013','species'),(1354865,5543,'Trichoderma sp. 13 BRO-2013','species'),(1354866,5498,'Cladosporium sp. 6 BRO-2013','species'),(1354867,5073,'Penicillium sp. 29 BRO-2013','species'),(1354868,5506,'Fusarium sp. 3 BRO-2013','species'),(1354869,5506,'Fusarium sp. 4 BRO-2013','species'),(1354870,37463,'Phoma sp. 4 BRO-2013','species'),(1354871,5543,'Trichoderma sp. 14 BRO-2013','species'),(1354872,5579,'Aureobasidium sp. 1 BRO-2013','species'),(1354873,5543,'Trichoderma sp. 15 BRO-2013','species'),(1354874,5543,'Trichoderma sp. 16 BRO-2013','species'),(1354875,79808,'Coniochaeta sp. 1 BRO-2013','species'),(1354876,79808,'Coniochaeta sp. 2 BRO-2013','species'),(1354877,79808,'Coniochaeta sp. 3 BRO-2013','species'),(1354878,5579,'Aureobasidium sp. 2 BRO-2013','species'),(1354879,79808,'Coniochaeta sp. 4 BRO-2013','species'),(1354880,79808,'Coniochaeta sp. 5 BRO-2013','species'),(1354881,5543,'Trichoderma sp. 17 BRO-2013','species'),(1354882,79808,'Coniochaeta sp. 6 BRO-2013','species'),(1354883,5579,'Aureobasidium sp. 3 BRO-2013','species'),(1354884,5073,'Penicillium sp. 31 BRO-2013','species'),(1354885,113379,'Kaloula sp. WC-2013','species'),(1354886,1883,'Streptomyces sp. MUSC133','species'),(1354888,1883,'Streptomyces sp. MUSC138','species'),(1354889,1883,'Streptomyces sp. MUSC14','species'),(1354890,1883,'Streptomyces sp. MUSC16','species'),(1354891,1883,'Streptomyces sp. MUSC164','species'),(1354892,265043,'Oreolalax sterlingae','species'),(1354893,1813,'Amycolatopsis sp. PN411','species'),(1354894,83681,'Nonomuraea sp. PN4225','species'),(1354895,1386,'Bacillus sp. PF3','species'),(1354896,285022,'Aureoboletus moravicus','species'),(1354897,285022,'Aureoboletus roxanae','species'),(1354898,5369,'Boletus abruptibulbus','species'),(1354899,5369,'Boletus atkinsonianus','species'),(1354900,5369,'Boletus aurantioruber','species'),(1354901,279506,'Boletus bicolor var. bicolor','varietas'),(1354902,5369,'Boletus billieae','species'),(1354903,1611990,'Rubroboletus dupainii','species'),(1354904,5369,'Boletus eastwoodiae','species'),(1354905,5369,'Boletus glabellus','species'),(1354906,5369,'Boletus morrisii','species'),(1354907,5369,'Boletus oliveisporus','species'),(1354908,5369,'Boletus pseudosensibilis','species'),(1354909,5369,'Boletus pulchriceps','species'),(1354910,1611990,'Rubroboletus rhodosanguineus','species'),(1354911,5369,'Boletus roseipes','species'),(1354912,5369,'Boletus rufomaculatus','species'),(1354913,5369,'Boletus subluridellus','species'),(1354914,5369,'Boletus tenax','species'),(1354915,80622,'Chalciporus pseudorubinellus','species'),(1354916,1256249,'Leccinellum corsicum','species'),(1354917,80671,'Tylopilus variobrunneus','species'),(1354918,182794,'Xanthoconium stramineum','species'),(1354919,1348651,'Xerocomellus armeniacus','species'),(1354920,1348651,'Xerocomellus chrysenteron','species'),(1354921,5385,'Xerocomus bubalinus','species'),(1354922,5385,'Xerocomus silwoodensis','species'),(1354923,8565,'Gekko palmatus','species'),(1354924,8565,'Gekko adleri','species'),(1354925,96732,'Cyrtodactylus kingsadai','species'),(1354926,5598,'Alternaria sp. BRO-2013','species'),(1354927,5052,'Aspergillus sp. 1 BRO-2013','species'),(1354928,5052,'Aspergillus sp. 3 BRO-2013','species'),(1354929,5052,'Aspergillus sp. 6 BRO-2013','species'),(1354930,5052,'Aspergillus sp. 7 BRO-2013','species'),(1354931,5052,'Aspergillus sp. 8 BRO-2013','species'),(1354932,110564,'Bionectria sp. 1 BRO-2013','species'),(1354933,110564,'Bionectria sp. 2 BRO-2013','species'),(1354934,97376,'Biscogniauxia sp. BRO-2013','species'),(1354935,43220,'Capronia sp. BRO-2013','species'),(1354936,81097,'Cephalosporium sp. BRO-2013','species'),(1354937,5498,'Cladosporium sp. 1 BRO-2013','species'),(1354938,5498,'Cladosporium sp. 3 BRO-2013','species'),(1354939,5498,'Cladosporium sp. 4 BRO-2013','species'),(1354940,5498,'Cladosporium sp. 5 BRO-2013','species'),(1354941,4852,'Cunninghamella sp. BRO-2013','species'),(1354942,28569,'Eurotium sp. BRO-2013','species'),(1354943,79808,'Lecythophora sp. BRO-2013','species'),(1354944,4830,'Mucor sp. BRO-2013','species'),(1354945,300251,'Paraconiothyrium sp. BRO-2013','species'),(1354946,5073,'Penicillium sp. 1 BRO-2013','species'),(1354947,5073,'Penicillium sp. 13 BRO-2013','species'),(1354948,5073,'Penicillium sp. 14 BRO-2013','species'),(1354949,5073,'Penicillium sp. 15 BRO-2013','species'),(1354950,5073,'Penicillium sp. 18 BRO-2013','species'),(1354951,5073,'Penicillium sp. 19 BRO-2013','species'),(1354952,5073,'Penicillium sp. 21 BRO-2013','species'),(1354953,5073,'Penicillium sp. 26 BRO-2013','species'),(1354954,5073,'Penicillium sp. 30 BRO-2013','species'),(1354955,5073,'Penicillium sp. 32 BRO-2013','species'),(1354956,5073,'Penicillium sp. 6 BRO-2013','species'),(1354957,5073,'Penicillium sp. 9 BRO-2013','species'),(1354958,83822,'Phialemonium sp. BRO-2013','species'),(1354959,37463,'Phoma sp. 3 BRO-2013','species'),(1354960,266071,'Pilidium sp. BRO-2013','species'),(1354961,1245572,'Stilbospora sp. BRO-2013','species'),(1354962,74721,'StachyBROtrys sp. BRO-2013','species'),(1354963,5543,'Trichoderma sp. 12 BRO-2013','species'),(1354964,5543,'Trichoderma sp. 8 BRO-2013','species'),(1354965,91642,'Zygorhynchus sp. BRO-2013','species'),(1354966,5043,'Acremonium sp. BRO-2013','species'),(1354967,60136,'Sulfitobacter sp. AM10','species'),(1354968,662,'Vibrio sp. 11W6FAP21','species'),(1354969,336276,'Olleya sp. 2EP4','species'),(1354970,22,'Shewanella sp. N8AM1','species'),(1354971,61432,'Flavobacteriaceae bacterium 2EP10','species'),(1354972,61432,'Flavobacteriaceae bacterium AM2','species'),(1354973,61432,'Flavobacteriaceae bacterium CM4','species'),(1354974,285022,'Aureoboletus citriniporus','species'),(1354975,111775,'Francisellaceae bacterium AM9','species'),(1354976,58840,'Rhodobacteraceae bacterium AM3','species'),(1354977,496838,'Shewanellaceae bacterium 2EP12','species'),(1354978,81684,'Proteobacteria bacterium 2EP8','species'),(1354979,469,'Acinetobacter sp. YP-A-2-1','species'),(1354980,1386,'Bacillus sp. WP-A-3','species'),(1354981,1386,'Bacillus sp. WP-A-5','species'),(1354982,1386,'Bacillus sp. WP-A-6','species'),(1354983,1386,'Bacillus sp. WP-A-7','species'),(1354984,1386,'Bacillus sp. WP-XY01-5','species'),(1354985,1386,'Bacillus sp. WP-XY02','species'),(1354986,1386,'Bacillus sp. WP-XY03','species'),(1354987,1386,'Bacillus sp. WP-XY09-4','species'),(1354988,1386,'Bacillus sp. WP-XY11-3','species'),(1354989,1386,'Bacillus sp. WP-XY19-3','species'),(1354990,1386,'Bacillus sp. YP-A-1','species'),(1354991,1386,'Bacillus sp. YP-A-2','species'),(1354992,1386,'Bacillus sp. YP-JY-1','species'),(1354993,1386,'Bacillus sp. YP-XY01-13','species'),(1354994,1386,'Bacillus sp. YP-XY01-5.1','species'),(1354995,32008,'Burkholderia sp. WP-XY27-6','species'),(1354996,32008,'Burkholderia sp. YP-AN-3','species'),(1354997,32008,'Burkholderia sp. YP-AN-5-1','species'),(1354998,32008,'Burkholderia sp. YP-XY11-3','species'),(1354999,547,'Enterobacter sp. WP-XY28-2','species'),(1355000,547,'Enterobacter sp. YP-AN-6','species'),(1355001,44249,'Paenibacillus sp. K-JK-1','species'),(1355002,44249,'Paenibacillus sp. K-XY27-3','species'),(1355003,44249,'Paenibacillus sp. WP-BT2-8','species'),(1355004,44249,'Paenibacillus sp. WP-XY06-3','species'),(1355005,44249,'Paenibacillus sp. WP-XY27-1','species'),(1355006,44249,'Paenibacillus sp. YP-8-3','species'),(1355007,44249,'Paenibacillus sp. YP-A-4','species'),(1355008,44249,'Paenibacillus sp. YP-XY11-1','species'),(1355009,286,'Pseudomonas sp. YP-A-4-1','species'),(1355010,1827,'Rhodococcus sp. K-XY28-2','species'),(1355011,613,'Serratia sp. WP-BT2-4','species'),(1355012,613,'Serratia sp. WP-BT2-5','species'),(1355013,1883,'Streptomyces sp. WP-XU-1-2','species'),(1355014,1883,'Streptomyces sp. WP-XY28-3','species'),(1355015,1883,'Streptomyces pluripotens','species'),(1355016,84113,'Coriobacteriaceae bacterium S9 PR-11','species'),(1355017,1883,'Streptomyces sp. Sonora1','species'),(1355018,1773,'Mycobacterium tuberculosis Mtb293','no rank'),(1355019,1773,'Mycobacterium tuberculosis Mtb526','no rank'),(1355020,1773,'Mycobacterium tuberculosis Mtb562','no rank'),(1355022,561879,'Bacillus safensis VK','no rank'),(1355023,210,'Helicobacter pylori wls-5-12','no rank'),(1355025,562,'Escherichia coli MVAST0036','no rank'),(1355026,562,'Escherichia coli JJ2134','no rank'),(1355027,562,'Escherichia coli JJ2055','no rank'),(1355028,562,'Escherichia coli JJ2118','no rank'),(1355029,562,'Escherichia coli C001','no rank'),(1355030,562,'Escherichia coli CD249','no rank'),(1355031,562,'Escherichia coli JJ1999','no rank'),(1355032,562,'Escherichia coli CD400','no rank'),(1355033,562,'Escherichia coli CD466','no rank'),(1355034,562,'Escherichia coli CD467','no rank'),(1355035,562,'Escherichia coli CD471','no rank'),(1355036,562,'Escherichia coli CD505','no rank'),(1355037,562,'Escherichia coli CU758','no rank'),(1355038,562,'Escherichia coli G132','no rank'),(1355039,562,'Escherichia coli G150','no rank'),(1355040,562,'Escherichia coli G199','no rank'),(1355041,562,'Escherichia coli G213','no rank'),(1355042,562,'Escherichia coli G216','no rank'),(1355043,562,'Escherichia coli H003','no rank'),(1355044,562,'Escherichia coli H006','no rank'),(1355045,562,'Escherichia coli H016','no rank'),(1355046,562,'Escherichia coli H061','no rank'),(1355047,562,'Escherichia coli H17','no rank'),(1355048,562,'Escherichia coli JJ1897','no rank'),(1355049,562,'Escherichia coli JJ1901','no rank'),(1355050,562,'Escherichia coli JJ2547','no rank'),(1355051,562,'Escherichia coli JMI025','no rank'),(1355052,562,'Escherichia coli JMI268','no rank'),(1355053,562,'Escherichia coli MVAST014','no rank'),(1355054,562,'Escherichia coli MVAST020','no rank'),(1355055,562,'Escherichia coli MVAST038','no rank'),(1355056,562,'Escherichia coli MVAST046','no rank'),(1355057,562,'Escherichia coli MVAST077','no rank'),(1355058,562,'Escherichia coli CD436','no rank'),(1355059,562,'Escherichia coli JJ1908','no rank'),(1355060,562,'Escherichia coli JJ2016','no rank'),(1355061,562,'Escherichia coli JJ2038','no rank'),(1355062,562,'Escherichia coli JJ2050','no rank'),(1355063,562,'Escherichia coli JJ2087','no rank'),(1355064,562,'Escherichia coli JJ2183','no rank'),(1355065,562,'Escherichia coli JJ2193','no rank'),(1355066,562,'Escherichia coli JJ2643','no rank'),(1355067,562,'Escherichia coli QU090','no rank'),(1355068,562,'Escherichia coli MVAST084','no rank'),(1355069,562,'Escherichia coli MVAST131','no rank'),(1355070,562,'Escherichia coli MVAST158','no rank'),(1355071,562,'Escherichia coli MVAST167','no rank'),(1355072,562,'Escherichia coli MVAST179','no rank'),(1355073,562,'Escherichia coli SaT040','no rank'),(1355074,562,'Escherichia coli SaT049','no rank'),(1355075,562,'Escherichia coli SaT142','no rank'),(1355076,562,'Escherichia coli SaT158','no rank'),(1355077,562,'Escherichia coli U004','no rank'),(1355078,562,'Escherichia coli U024','no rank'),(1355079,562,'Escherichia coli U054','no rank'),(1355080,562,'Escherichia coli ZH063','no rank'),(1355081,562,'Escherichia coli ZH071','no rank'),(1355082,562,'Escherichia coli ZH164','no rank'),(1355083,562,'Escherichia coli ZH193','no rank'),(1355084,562,'Escherichia coli MH17102','no rank'),(1355085,562,'Escherichia coli CD301','no rank'),(1355086,562,'Escherichia coli CD303','no rank'),(1355087,562,'Escherichia coli CD306','no rank'),(1355088,562,'Escherichia coli CD311','no rank'),(1355089,562,'Escherichia coli CD331','no rank'),(1355090,562,'Escherichia coli CD340','no rank'),(1355091,562,'Escherichia coli CD345','no rank'),(1355092,562,'Escherichia coli CD347','no rank'),(1355093,562,'Escherichia coli CD358','no rank'),(1355094,562,'Escherichia coli CD390','no rank'),(1355095,562,'Escherichia coli CD413','no rank'),(1355096,562,'Escherichia coli CD449','no rank'),(1355097,562,'Escherichia coli CD455','no rank'),(1355098,562,'Escherichia coli CD456','no rank'),(1355099,562,'Escherichia coli CU799','no rank'),(1355100,562,'Escherichia coli JJ1886','no rank'),(1355101,562,'Escherichia coli JJ1887','no rank'),(1355102,562,'Escherichia coli JJ1914','no rank'),(1355103,562,'Escherichia coli JJ1969','no rank'),(1355104,562,'Escherichia coli JJ1996','no rank'),(1355105,562,'Escherichia coli JJ2007','no rank'),(1355106,562,'Escherichia coli JJ2008','no rank'),(1355107,562,'Escherichia coli JJ2009','no rank'),(1355108,562,'Escherichia coli JJ2041','no rank'),(1355109,562,'Escherichia coli JJ2210','no rank'),(1355110,562,'Escherichia coli JJ2243','no rank'),(1355111,562,'Escherichia coli JJ2244','no rank'),(1355112,562,'Escherichia coli JJ2434','no rank'),(1355113,562,'Escherichia coli JJ2444','no rank'),(1355114,562,'Escherichia coli JJ2508','no rank'),(1355115,562,'Escherichia coli JJ2528','no rank'),(1355116,562,'Escherichia coli JJ2550','no rank'),(1355117,562,'Escherichia coli JJ2555','no rank'),(1355118,562,'Escherichia coli JJ2578','no rank'),(1355119,562,'Escherichia coli JJ2591','no rank'),(1355120,562,'Escherichia coli JJ2608','no rank'),(1355121,562,'Escherichia coli JJ2657','no rank'),(1355122,562,'Escherichia coli JJ2668','no rank'),(1355123,562,'Escherichia coli MH5800','no rank'),(1355124,562,'Escherichia coli KN1604','no rank'),(1355125,562,'Escherichia coli QU300','no rank'),(1355126,562,'Escherichia coli QUC02','no rank'),(1355127,562,'Escherichia coli QUC12','no rank'),(1355128,562,'Escherichia coli JJ2441','no rank'),(1355129,562,'Escherichia coli JJ2489','no rank'),(1355130,49928,'bacterium SPU ASD5','species'),(1355135,479158,'Myctolaimus sp. RLH-2013','species'),(1355136,42476,'Oscheius sp. RLH-2013','species'),(1355137,1194046,'Rhabditolaimus sp. RLH-2013','species'),(1355138,279506,'Boletus bicolor var. subreticulatus','varietas'),(1355139,1348651,'Xerocomellus cf. chrysenteron PBM925','species'),(1355140,5369,'Boletus cf. luridus MAN011','species'),(1355141,1348651,'Xerocomellus cf. porosporus MB00-017','species'),(1355142,5369,'Boletus cf. bicolor 3921','species'),(1355143,182794,'Xanthoconium sp. MB06-049','species'),(1355144,5369,'Boletus sensibilis','species'),(1355145,1355144,'Boletus sensibilis var. subviscidus','varietas'),(1355146,279502,'Rubinoboletus sp. 01-590','species'),(1355147,80671,'Tylopilus aff. conicus 01-533','species'),(1355148,889442,'Retiboletus sp. MAN053','species'),(1355149,5369,'Boletus subalpinus','species'),(1355150,80669,'Strobilomyces dryophilus','species'),(1355152,119212,'Influenza A virus (A/chicken/Changhua/7-5/1999(H6N1))','no rank'),(1355153,119212,'Influenza A virus (A/chicken/Tainan/V156/1999(H6N1))','no rank'),(1355154,55538,'Kinosternon oaxacae','species'),(1355155,29278,'Expression vector pEAK4IAC-EGFP','species'),(1355156,29278,'Expression vector pEAK4IAC-mDsRed','species'),(1355157,73885,'Boletellus cf. ananaeceps 00-335','species'),(1355158,80669,'Strobilomyces sp. REH851','species'),(1355159,8599,'Atractaspis aterrima','species'),(1355160,6035,'Encephalitozoon cuniculi EcunIII-L','no rank'),(1355161,4954,'Zygosaccharomyces bailii ISA1307','no rank'),(1355162,41281,'Aspergillus niveus Fum1','no rank'),(1355163,169998,'Phakopsora sp. SP-2013a','species'),(1355164,169998,'Phakopsora orientalis','species'),(1355165,169998,'Phakopsora montana','species'),(1355166,114728,'Influenza A virus (A/swine/Minnesota/A01397157/2013(H1N2))','no rank'),(1355167,114727,'Influenza A virus (A/swine/Minnesota/A01397272/2013(H1N1))','no rank'),(1355168,119210,'Influenza A virus (A/swine/Minnesota/A01397282/2013(H3N2))','no rank'),(1355169,114727,'Influenza A virus (A/swine/Nebraska/A01397381/2013(H1N1))','no rank'),(1355170,114727,'Influenza A virus (A/swine/South Dakota/A01397250/2013(H1N1))','no rank'),(1355171,119210,'Influenza A virus (A/swine/Wyoming/A01397389/2013(H3N2))','no rank'),(1355172,119210,'Influenza A virus (A/swine/Wyoming/A01397400/2013(H3N2))','no rank'),(1355173,195544,'Amynthas daeari','species'),(1355175,102793,'Influenza A virus (A/Cambodia/W0329318/2012(H5N1))','no rank'),(1355176,102793,'Influenza A virus (A/Cambodia/W0526301/2012(H5N1))','no rank'),(1355177,102793,'Influenza A virus (A/Cambodia/X0502302/2013(H5N1))','no rank'),(1355178,102793,'Influenza A virus (A/chicken/Cambodia/444W13M1/2013(H5N1))','no rank'),(1355179,102793,'Influenza A virus (A/chicken/Cambodia/492W14M1/2013(H5N1))','no rank'),(1355180,102793,'Influenza A virus (A/chicken/Cambodia/W0530389/2012(H5N1))','no rank'),(1355181,102793,'Influenza A virus (A/chicken/Cambodia/W0530390/2012(H5N1))','no rank'),(1355182,102793,'Influenza A virus (A/chicken/Cambodia/W0530391/2012(H5N1))','no rank'),(1355183,102793,'Influenza A virus (A/duck/Cambodia/141W4M4/2013(H5N1))','no rank'),(1355184,102793,'Influenza A virus (A/duck/Cambodia/23W2M2/2013(H5N1))','no rank'),(1355185,102793,'Influenza A virus (A/duck/Cambodia/298W9M1/2013(H5N1))','no rank'),(1355186,102793,'Influenza A virus (A/duck/Cambodia/311W9M2/2013(H5N1))','no rank'),(1355187,102793,'Influenza A virus (A/duck/Cambodia/443W13M1/2013(H5N1))','no rank'),(1355188,102793,'Influenza A virus (A/duck/Cambodia/467W13M3/2013(H5N1))','no rank'),(1355189,102793,'Influenza A virus (A/duck/Cambodia/526W14M4/2013(H5N1))','no rank'),(1355190,102793,'Influenza A virus (A/duck/Cambodia/586W16M1/2013(H5N1))','no rank'),(1355191,102793,'Influenza A virus (A/duck/Cambodia/58W3M1/2013(H5N1))','no rank'),(1355192,102793,'Influenza A virus (A/duck/Cambodia/W0530392/2012(H5N1))','no rank'),(1355193,102793,'Influenza A virus (A/environment/Cambodia/C303W9M2/2013(H5N1))','no rank'),(1355194,102793,'Influenza A virus (A/environment/Cambodia/C373W11M4/2013(H5N1))','no rank'),(1355195,102793,'Influenza A virus (A/environment/Cambodia/C386W12M1/2013(H5N1))','no rank'),(1355196,102793,'Influenza A virus (A/environment/Cambodia/C445W13M2/2013(H5N1))','no rank'),(1355197,102793,'Influenza A virus (A/environment/Cambodia/E301W9M2/2013(H5N1))','no rank'),(1355198,102793,'Influenza A virus (A/environment/Cambodia/E316W9M3/2013(H5N1))','no rank'),(1355199,102793,'Influenza A virus (A/environment/Cambodia/E375W11M4/2013(H5N1))','no rank'),(1355200,102793,'Influenza A virus (A/environment/Cambodia/E434W13M1/2013(H5N1))','no rank'),(1355201,102793,'Influenza A virus (A/environment/Cambodia/E591W16M2/2013(H5N1))','no rank'),(1355202,5073,'Penicillium sp. 3 BRO-2013','species'),(1355203,33194,'Bipolaris sp. 1-1-3','species'),(1355204,5502,'Curvularia sp. 2011-9-5','species'),(1355205,5369,'Boletus sp. 4689','species'),(1355206,5369,'Boletus sp. 4696','species'),(1355207,5369,'Boletus sp. 4698','species'),(1355208,388831,'Porphyrellus sp. 00-348','species'),(1355209,388831,'Porphyrellus sp. 00-356','species'),(1355210,80667,'Pulveroboletus sp. 00-317','species'),(1355211,80667,'Pulveroboletus sp. 00-428','species'),(1355212,80667,'Pulveroboletus sp. 00-507','species'),(1355213,80671,'Tylopilus sp. 00-311','species'),(1355214,80671,'Tylopilus sp. 00-366','species'),(1355215,80671,'Tylopilus sp. 00-388','species'),(1355216,1348651,'Xerocomellus cf. rubellus East Coast MB03-033','species'),(1355217,1348651,'Xerocomellus cf. rubellus West Coast PBM 1331','species'),(1355218,5369,'Boletus miniato-olivaceus','species'),(1355219,1256249,'Leccinellum crocipodium','species'),(1355220,59142,'Anopheles cf. funestus SBV-2013','species'),(1355221,80624,'Austroboletus sp. MN-2013','species'),(1355222,5369,'Boletus sp. MN-2013a','species'),(1355223,5369,'Boletus sp. MN-2013b','species'),(1355224,5369,'Boletus sp. MN-2013c','species'),(1355225,5369,'Boletus sp. MN-2013d','species'),(1355226,123916,'Medora sp. 1 MSC-2013','species'),(1355227,123916,'Medora sp. 2 MSC-2013','species'),(1355228,909438,'Cryptoperla sp. WY-2013','species'),(1355229,30273,'Epigonichthys cultellus','species'),(1355232,768087,'Arrenurus sp. WK-2013','species'),(1355233,7372,'Calliphora nigribasis','species'),(1355234,142897,'Compsomyiops verena','species'),(1355235,7374,'Lucilia peruviana','species'),(1355236,1042205,'Paralucilia fulvinota','species'),(1355237,460529,'Mesembrinella sp. JS-2013','species'),(1355238,43912,'Blepharicnema','genus'),(1355239,1355238,'Blepharicnema splendens','species'),(1355240,54278,'Henriquella','genus'),(1355242,286,'Pseudomonas sp. AIU 813','species'),(1355243,286,'Pseudomonas sp. TPU-A5','species'),(1355244,179965,'Sadleriana robici','species'),(1355245,1386,'Bacillus sp. 13971','species'),(1355246,1386,'Bacillus sp. 13972','species'),(1355247,1386,'Bacillus sp. 13978','species'),(1355248,1386,'Bacillus sp. 13980','species'),(1355249,1386,'Bacillus sp. 13981','species'),(1355250,1386,'Bacillus sp. 13982','species'),(1355251,1386,'Bacillus sp. 13984','species'),(1355252,1386,'Bacillus sp. 13989','species'),(1355253,1386,'Bacillus sp. 13991','species'),(1355254,1386,'Bacillus sp. 17814','species'),(1355255,1386,'Bacillus sp. 17815','species'),(1355256,1386,'Bacillus sp. 17816','species'),(1355257,1386,'Bacillus sp. 17817','species'),(1355258,1386,'Bacillus sp. 17818','species'),(1355259,1386,'Bacillus sp. 17819','species'),(1355260,1386,'Bacillus sp. 17823','species'),(1355261,1386,'Bacillus sp. 17826','species'),(1355262,1386,'Bacillus sp. 17827','species'),(1355263,1386,'Bacillus sp. 17830','species'),(1355264,1386,'Bacillus sp. 17835','species'),(1355265,1386,'Bacillus sp. 17837','species'),(1355266,1386,'Bacillus sp. 17839','species'),(1355267,1386,'Bacillus sp. 17840','species'),(1355268,1386,'Bacillus sp. 17843','species'),(1355269,1386,'Bacillus sp. 17844','species'),(1355270,1386,'Bacillus sp. 17847','species'),(1355271,1386,'Bacillus sp. 17848','species'),(1355272,1386,'Bacillus sp. 17849','species'),(1355273,1386,'Bacillus sp. 17850','species'),(1355274,1386,'Bacillus sp. 17852','species'),(1355275,1386,'Bacillus sp. 17853','species'),(1355276,1386,'Bacillus sp. 17854','species'),(1355277,1386,'Bacillus sp. 17855','species'),(1355278,1386,'Bacillus sp. 17857','species'),(1355279,1386,'Bacillus sp. 17858','species'),(1355280,1386,'Bacillus sp. 17859','species'),(1355281,1386,'Bacillus sp. 17860','species'),(1355282,1386,'Bacillus sp. 17863','species'),(1355283,1386,'Bacillus sp. 17864','species'),(1355284,1386,'Bacillus sp. 17869','species'),(1355285,1386,'Bacillus sp. 17870','species'),(1355286,1386,'Bacillus sp. 17871','species'),(1355287,1386,'Bacillus sp. 17872','species'),(1355288,1386,'Bacillus sp. 17873','species'),(1355289,1386,'Bacillus sp. 17874','species'),(1355290,1386,'Bacillus sp. 17875','species'),(1355291,1386,'Bacillus sp. 17878','species'),(1355292,1386,'Bacillus sp. 17879','species'),(1355293,1386,'Bacillus sp. 17880','species'),(1355294,1386,'Bacillus sp. 17881','species'),(1355295,1386,'Bacillus sp. 17882','species'),(1355296,1386,'Bacillus sp. 17887','species'),(1355297,1386,'Bacillus sp. 17888','species'),(1355298,1386,'Bacillus sp. 17892','species'),(1355299,1386,'Bacillus sp. 17894','species'),(1355300,1386,'Bacillus sp. 17897','species'),(1355301,1813,'Amycolatopsis sp. HW47','species'),(1355302,33882,'Microbacterium sp. HW23','species'),(1355303,1817,'Nocardia sp. HW43','species'),(1355304,1883,'Streptomyces sp. HW02','species'),(1355305,1883,'Streptomyces sp. HW03','species'),(1355306,1883,'Streptomyces sp. HW05','species'),(1355307,1883,'Streptomyces sp. HW08','species'),(1355308,1883,'Streptomyces sp. HW11','species'),(1355309,1883,'Streptomyces sp. HW13','species'),(1355310,1883,'Streptomyces sp. HW17','species'),(1355311,1883,'Streptomyces sp. HW18','species'),(1355312,1883,'Streptomyces sp. HW19','species'),(1355313,1883,'Streptomyces sp. HW22','species'),(1355314,1883,'Streptomyces sp. HW24','species'),(1355315,1883,'Streptomyces sp. HW25','species'),(1355316,1883,'Streptomyces sp. HW26','species'),(1355317,1883,'Streptomyces sp. HW28','species'),(1355318,1883,'Streptomyces sp. HW29','species'),(1355319,1883,'Streptomyces sp. HW31','species'),(1355320,1883,'Streptomyces sp. HW32','species'),(1355321,1883,'Streptomyces sp. HW37','species'),(1355322,1883,'Streptomyces sp. HW42','species'),(1355323,1883,'Streptomyces sp. HW46','species'),(1355324,1883,'Streptomyces sp. HW50','species'),(1355325,1883,'Streptomyces sp. HW54','species'),(1355326,1883,'Streptomyces sp. HW56','species'),(1355327,1883,'Streptomyces sp. HW57','species'),(1355329,13687,'Sphingomonas sp. PB304','species'),(1355330,237,'Flavobacterium sp. WV33','species'),(1355331,1306956,'Vinodolia fiumana','species'),(1355332,1386,'Bacillus sp. GX20B1','species'),(1355333,2745,'Halomonas sp. GX18A5-2','species'),(1355334,2745,'Halomonas sp. GX18B3','species'),(1355335,2745,'Halomonas sp. GX18B3-1','species'),(1355336,2745,'Halomonas sp. GX18B9','species'),(1355337,2745,'Halomonas sp. GX18B9-2','species'),(1355338,2745,'Halomonas sp. GX20A1','species'),(1355339,2745,'Halomonas sp. GX5A6','species'),(1355340,2745,'Halomonas sp. GX9A2-1','species'),(1355341,2745,'Halomonas sp. GX9A4','species'),(1355342,2745,'Halomonas sp. GX9A5-3','species'),(1355343,2742,'Marinobacter sp. GX18A2-1','species'),(1355344,2742,'Marinobacter sp. GX18A2-2','species'),(1355345,2742,'Marinobacter sp. GX18A3','species'),(1355346,2742,'Marinobacter sp. GX18A3-1','species'),(1355347,2742,'Marinobacter sp. GX18A4-2','species'),(1355348,2742,'Marinobacter sp. GX18A6-1','species'),(1355349,2742,'Marinobacter sp. GX18A7-1','species'),(1355350,2742,'Marinobacter sp. GX18A7-2','species'),(1355351,2742,'Marinobacter sp. GX18B4-1','species'),(1355352,2742,'Marinobacter sp. GX20A2','species'),(1355353,2742,'Marinobacter sp. GX20A2-1','species'),(1355354,2742,'Marinobacter sp. GX20A2-2','species'),(1355355,2742,'Marinobacter sp. GX20A2-3','species'),(1355356,2742,'Marinobacter sp. GX20A4-1','species'),(1355357,2742,'Marinobacter sp. GX20A4-2','species'),(1355358,2742,'Marinobacter sp. GX20A6-1','species'),(1355359,2742,'Marinobacter sp. GX20A6-2','species'),(1355360,2742,'Marinobacter sp. GX20A7','species'),(1355361,2742,'Marinobacter sp. GX20A8','species'),(1355362,2742,'Marinobacter sp. GX20B4','species'),(1355363,2742,'Marinobacter sp. GX5A2-1','species'),(1355364,2742,'Marinobacter sp. GX5A5-2','species'),(1355365,162291,'Planomicrobium sp. GX9A3','species'),(1355366,662,'Vibrio sp. GX18A5-1','species'),(1355367,662,'Vibrio sp. GX9A6','species'),(1355368,28196,'Arcobacter sp. AF1028','species'),(1355369,28196,'Arcobacter sp. AF1033','species'),(1355370,28196,'Arcobacter sp. AF1058','species'),(1355371,28196,'Arcobacter sp. AF1078','species'),(1355372,28196,'Arcobacter sp. AF1429','species'),(1355373,28196,'Arcobacter sp. AF1430','species'),(1355374,28196,'Arcobacter sp. AF1440','species'),(1355375,28196,'Arcobacter sp. AF1441','species'),(1355376,28196,'Arcobacter sp. AF1581','species'),(1355377,28196,'Arcobacter sp. Af1431','species'),(1355378,953,'Wolbachia endosymbiont of Bactrocera bryoniae','species'),(1355379,953,'Wolbachia endosymbiont of Bactrocera decurtans','species'),(1355380,953,'Wolbachia endosymbiont of Bactrocera frauenfeldi','species'),(1355381,953,'Wolbachia endosymbiont of Bactrocera neohumeralis','species'),(1355382,953,'Wolbachia endosymbiont of Bactrocera peninsularis','species'),(1355383,953,'Wolbachia endosymbiont of Bactrocera perkinsi','species'),(1355384,953,'Wolbachia endosymbiont of Bactrocera strigifinis','species'),(1355385,953,'Wolbachia endosymbiont of Bactrocera tryoni','species'),(1355386,953,'Wolbachia endosymbiont of Dacus axanus','species'),(1355387,953,'Wolbachia endosymbiont of Fopius arisanus','species'),(1355388,238,'Elizabethkingia meningoseptica 502','no rank'),(1355389,3278,'Polystichum albomarginatum','species'),(1355390,3278,'Polystichum maximum','species'),(1355391,3278,'Polystichum nudicaule','species'),(1355392,3278,'Polystichum pallidum','species'),(1355393,3278,'Polystichum platylepis','species'),(1355394,3278,'Polystichum pycnolepis','species'),(1355395,3278,'Polystichum rufum','species'),(1355396,3278,'Polystichum solomonii','species'),(1355397,3278,'Polystichum opacum','species'),(1355398,226089,'Elatostema platyphylloides','species'),(1355399,194271,'Pellionia grijsii','species'),(1355400,226089,'Elatostema lineolatum','species'),(1355401,1355400,'Elatostema lineolatum var. major','varietas'),(1355402,222,'Achromobacter sp. G10','species'),(1355403,2034,'Curtobacterium sp. Y8','species'),(1355404,33882,'Microbacterium sp. G12','species'),(1355405,33882,'Microbacterium sp. Y7','species'),(1355406,34037,'Rahnella sp. G7','species'),(1355407,226089,'Elatostema hybrid cultivar','species'),(1355408,59114,'Ripogonum scandens','species'),(1355409,136074,'Dolichospermum crassum HYU-H2','no rank'),(1355410,136074,'Dolichospermum crassum HYU-H3','no rank'),(1355411,136074,'Dolichospermum crassum HYU-H7','no rank'),(1355412,29909,'Tolypocladium sp. Salcha MEA-2','species'),(1355413,49928,'arsenic-oxidizing bacterium A12','species'),(1355414,49928,'arsenic-oxidizing bacterium A11','species'),(1355415,49928,'arsenic-oxidizing bacterium A01','species'),(1355416,49928,'arsenic-oxidizing bacterium C01','species'),(1355417,49928,'arsenic-oxidizing bacterium C02','species'),(1355418,49928,'arsenic-oxidizing bacterium B01','species'),(1355419,49928,'arsenic-oxidizing bacterium B02','species'),(1355420,49928,'arsenic-oxidizing bacterium B06','species'),(1355421,49928,'arsenic-oxidizing bacterium D01','species'),(1355422,49928,'arsenic-oxidizing bacterium C10','species'),(1355423,49928,'arsenic-oxidizing bacterium B07','species'),(1355424,49928,'arsenic-oxidizing bacterium B03','species'),(1355425,49928,'arsenic-oxidizing bacterium B12','species'),(1355426,49928,'arsenic-oxidizing bacterium B05','species'),(1355427,49928,'arsenic-oxidizing bacterium C12','species'),(1355428,49928,'arsenic-oxidizing bacterium C05','species'),(1355429,49928,'arsenic-oxidizing bacterium C04','species'),(1355430,49928,'arsenic-oxidizing bacterium B09','species'),(1355431,2755,'Brochothrix sp. E','species'),(1355432,2755,'Brochothrix sp. F','species'),(1355433,59732,'Chryseobacterium sp. B','species'),(1355434,283,'Comamonas sp. G','species'),(1355435,283,'Comamonas sp. H','species'),(1355436,33882,'Microbacterium sp. A','species'),(1355437,286,'Pseudomonas sp. M','species'),(1355438,613,'Serratia sp. I','species'),(1355439,28453,'Sphingobacterium sp. C','species'),(1355440,40323,'Stenotrophomonas sp. O','species'),(1355441,40323,'Stenotrophomonas sp. P','species'),(1355444,1386,'Bacillus sp. CV12','species'),(1355445,1386,'Bacillus sp. CM20','species'),(1355446,1386,'Bacillus sp. CG10','species'),(1355447,547,'Enterobacter sp. CM94','species'),(1355448,157,'Treponema sp. isoB1173','species'),(1355449,157,'Treponema sp. isoB1175','species'),(1355450,157,'Treponema sp. isoB1177','species'),(1355451,157,'Treponema sp. isoM1186','species'),(1355452,157,'Treponema sp. isoM1187','species'),(1355453,157,'Treponema sp. isoM1188','species'),(1355454,67757,'Pasteurellaceae bacterium Malikx','species'),(1355455,67757,'Pasteurellaceae bacterium Milakx','species'),(1355456,67757,'Pasteurellaceae bacterium Nuukx','species'),(1355457,67757,'Pasteurellaceae bacterium Pb43101x','species'),(1355458,67757,'Pasteurellaceae bacterium Pb43102x','species'),(1355459,67757,'Pasteurellaceae bacterium Pb43104x','species'),(1355461,71301,'Dendronotus sp. 1 DMS-2013','species'),(1355462,71301,'Dendronotus sp. 2 DMS-2013','species'),(1355463,71301,'Dendronotus sp. 3 DMS-2013','species'),(1355464,49928,'bacterium NC1-1','species'),(1355465,49928,'bacterium NC1-2','species'),(1355466,49928,'bacterium NC1-3','species'),(1355467,49928,'bacterium NF','species'),(1355468,49928,'bacterium NG1','species'),(1355469,49928,'bacterium NG2','species'),(1355470,49928,'bacterium PB','species'),(1355471,49928,'bacterium PC','species'),(1355472,49928,'bacterium PD1','species'),(1355473,49928,'bacterium PD2','species'),(1355474,49928,'bacterium PE','species'),(1355475,49928,'bacterium PF','species'),(1355476,49928,'bacterium PG','species'),(1355477,374,'Bradyrhizobium diazoefficiens','species'),(1355478,52652,'Aphyosemion sp. DMR-2013a','species'),(1355479,52652,'Aphyosemion hofmanni','species'),(1355480,52652,'Aphyosemion sp. DMR-2013b','species'),(1355481,52652,'Aphyosemion sp. DMR-2013c','species'),(1355482,52652,'Aphyosemion ocellatum','species'),(1355484,52669,'Austrofundulus sp. DMR-2013','species'),(1355485,60337,'Campellolebias brucei','species'),(1355491,52655,'Epiplatys lamottei','species'),(1355493,52659,'Fundulopanchax arnoldi','species'),(1355494,52660,'Fundulopanchax mirabile mirabile','subspecies'),(1355495,28779,'Nothobranchius sp. DMR-2013','species'),(1355496,52662,'Pachypanchax omanolotus','species'),(1355503,28774,'Rivulus sp. DMR-2013','species'),(1355508,55703,'Acanthochitona balesae','species'),(1355509,55703,'Acanthochitona lineata','species'),(1355510,55703,'Acanthochitona pygmaea','species'),(1355511,291918,'Choneplax lata','species'),(1355512,291919,'Cryptoconchus floridanus','species'),(1355513,204732,'uncultured Epichloe','species'),(1355514,102796,'Influenza A virus (A/chicken/Iran/001/2002(H9N2))','no rank'),(1355515,102796,'Influenza A virus (A/chicken/Iran/002/2005(H9N2))','no rank'),(1355516,102796,'Influenza A virus (A/chicken/Iran/003/2005(H9N2))','no rank'),(1355517,102796,'Influenza A virus (A/chicken/Iran/004/2005(H9N2))','no rank'),(1355518,102796,'Influenza A virus (A/chicken/Iran/005/2005(H9N2))','no rank'),(1355519,102796,'Influenza A virus (A/chicken/Iran/006/2005(H9N2))','no rank'),(1355520,102796,'Influenza A virus (A/chicken/Iran/007/2010(H9N2))','no rank'),(1355521,102796,'Influenza A virus (A/chicken/Iran/008/2010(H9N2))','no rank'),(1355522,75989,'Agalychnis terranova','species'),(1355524,33986,'Exiguobacterium sp. CIM A51','species'),(1355525,331654,'Alkalibacillus sp. MGR8','species'),(1355526,99906,'Alkalibacterium sp. MGR11','species'),(1355527,1269,'Micrococcus sp. MGR30','species'),(1355528,210,'Helicobacter pylori UM065','no rank'),(1355529,210,'Helicobacter pylori UM067','no rank'),(1355530,210,'Helicobacter pylori UM084','no rank'),(1355531,210,'Helicobacter pylori UM114','no rank'),(1355532,1485,'Clostridium sp. AIP981.10','species'),(1355533,547,'Enterobacter sp. SUK-Bio','species'),(1355534,630728,'Gadomus arcuatus','species'),(1355659,630728,'Gadomus longifilis','species'),(1355660,222,'Achromobacter sp. I12B-00880','species'),(1355661,469,'Acinetobacter sp. I12B-00136','species'),(1355662,1375,'Aerococcus sp. I12B-01124','species'),(1355663,182269,'Aurantimonas sp. I11B-02614','species'),(1355664,1386,'Bacillus sp. I11B-02132','species'),(1355665,1386,'Bacillus sp. I11B-02143','species'),(1355666,1386,'Bacillus sp. I11B-02179','species'),(1355667,1386,'Bacillus sp. I11B-02602','species'),(1355668,1386,'Bacillus sp. I11B-02676','species'),(1355669,1386,'Bacillus sp. I11B-02678','species'),(1355670,1386,'Bacillus sp. I11B-02683','species'),(1355671,1386,'Bacillus sp. I12B-00111','species'),(1355672,1386,'Bacillus sp. I12B-00114','species'),(1355673,1386,'Bacillus sp. I12B-00116','species'),(1355674,1386,'Bacillus sp. I12B-00606','species'),(1355675,1386,'Bacillus sp. I12B-00704','species'),(1355676,1386,'Bacillus sp. I12B-00710','species'),(1355677,1386,'Bacillus sp. I12B-00715','species'),(1355678,1386,'Bacillus sp. I12B-00755','species'),(1355679,1386,'Bacillus sp. I12B-00764','species'),(1355680,1386,'Bacillus sp. I12B-00784','species'),(1355681,1386,'Bacillus sp. I12B-00801','species'),(1355682,1386,'Bacillus sp. I12B-00804','species'),(1355683,1386,'Bacillus sp. I12B-00820','species'),(1355684,1386,'Bacillus sp. I12B-00839','species'),(1355685,1386,'Bacillus sp. I12B-00887','species'),(1355686,1386,'Bacillus sp. I12B-00913','species'),(1355687,1386,'Bacillus sp. I12B-00915','species'),(1355688,1386,'Bacillus sp. I12B-01108','species'),(1355689,1386,'Bacillus sp. I12B-01179','species'),(1355690,1386,'Bacillus sp. I12B-01509','species'),(1355691,1386,'Bacillus sp. I12B-01523','species'),(1355692,1386,'Bacillus sp. I12B-01659','species'),(1355693,1386,'Bacillus sp. I12B-01670','species'),(1355694,1386,'Bacillus sp. I12B-01677','species'),(1355695,1386,'Bacillus sp. I12B-01686','species'),(1355696,1386,'Bacillus sp. I12B-01876','species'),(1355697,85413,'Bosea sp. I12B-01118','species'),(1355698,85413,'Bosea sp. I12B-01860','species'),(1355699,55080,'Brevibacillus sp. I12B-00119','species'),(1355700,41275,'Brevundimonas sp. I12B-00607','species'),(1355701,41275,'Brevundimonas sp. I12B-01128','species'),(1355702,41275,'Brevundimonas sp. I12B-02707','species'),(1355703,32008,'Burkholderia sp. I12B-02616','species'),(1355704,329857,'Cohnella sp. I12B-00126','species'),(1355705,286,'Flavimonas sp. I11B-02673','species'),(1355706,237,'Flavobacterium sp. I12B-00380','species'),(1355707,237,'Flavobacterium sp. I12B-00760','species'),(1355708,400634,'Lysinibacillus sp. I11B-02106','species'),(1355709,400634,'Lysinibacillus sp. I11B-02126','species'),(1355710,400634,'Lysinibacillus sp. I11B-02127','species'),(1355711,400634,'Lysinibacillus sp. I11B-02608','species'),(1355712,400634,'Lysinibacillus sp. I12B-00692','species'),(1355713,400634,'Lysinibacillus sp. I12B-00790','species'),(1355714,400634,'Lysinibacillus sp. I12B-00791','species'),(1355715,400634,'Lysinibacillus sp. I12B-00823','species'),(1355716,68287,'Mesorhizobium sp. I12B-00872','species'),(1355717,1115351,'Metalliresistens sp. I12B-01120','species'),(1355718,407,'Methylobacterium sp. I11B-02601','species'),(1355719,407,'Methylobacterium sp. I11B-02607','species'),(1355720,407,'Methylobacterium sp. I11B-02609','species'),(1355721,407,'Methylobacterium sp. I11B-02610','species'),(1355722,407,'Methylobacterium sp. I11B-02612','species'),(1355723,407,'Methylobacterium sp. I11B-02615','species'),(1355724,407,'Methylobacterium sp. I11B-02685','species'),(1355725,407,'Methylobacterium sp. I11B-02793','species'),(1355726,407,'Methylobacterium sp. I12B-00340','species'),(1355727,407,'Methylobacterium sp. I12B-00721','species'),(1355728,407,'Methylobacterium sp. I12B-00724','species'),(1355729,407,'Methylobacterium sp. I12B-00740','species'),(1355730,407,'Methylobacterium sp. I12B-00794','species'),(1355731,407,'Methylobacterium sp. I12B-00816','species'),(1355732,407,'Methylobacterium sp. I12B-00817','species'),(1355733,407,'Methylobacterium sp. I12B-00878','species'),(1355734,407,'Methylobacterium sp. I12B-00906','species'),(1355735,407,'Methylobacterium sp. I12B-01653','species'),(1355736,407,'Methylobacterium sp. I12B-01662','species'),(1355737,33882,'Microbacterium sp. I12A-00399','species'),(1355738,165696,'Novosphingobium sp. I12B-00847','species'),(1355739,44249,'Paenibacillus sp. 11B-02684','species'),(1355740,44249,'Paenibacillus sp. I11B-02186','species'),(1355741,44249,'Paenibacillus sp. I11B-02674','species'),(1355742,44249,'Paenibacillus sp. I11B-02762','species'),(1355743,44249,'Paenibacillus sp. I12B-00107','species'),(1355744,44249,'Paenibacillus sp. I12B-00130','species'),(1355745,44249,'Paenibacillus sp. I12B-00703','species'),(1355746,44249,'Paenibacillus sp. I12B-00709','species'),(1355747,44249,'Paenibacillus sp. I12B-00733','species'),(1355748,44249,'Paenibacillus sp. I12B-00753','species'),(1355749,44249,'Paenibacillus sp. I12B-00767','species'),(1355750,44249,'Paenibacillus sp. I12B-00788','species'),(1355751,44249,'Paenibacillus sp. I12B-00842','species'),(1355752,44249,'Paenibacillus sp. I12B-00846','species'),(1355753,44249,'Paenibacillus sp. I12B-00876','species'),(1355754,44249,'Paenibacillus sp. I12B-00970','species'),(1355755,44249,'Paenibacillus sp. I12B-01101','species'),(1355756,44249,'Paenibacillus sp. I12B-01116','species'),(1355757,44249,'Paenibacillus sp. I12B-01131','species'),(1355758,44249,'Paenibacillus sp. I12B-01134','species'),(1355759,44249,'Paenibacillus sp. I12B-01675','species'),(1355760,265,'Paracoccus sp. I11B-02155','species'),(1355761,286,'Pseudomonas sp. I11B-02604','species'),(1355762,286,'Pseudomonas sp. I11B-02611','species'),(1355763,286,'Pseudomonas sp. I11B-02677','species'),(1355764,286,'Pseudomonas sp. I11B-02894','species'),(1355765,286,'Pseudomonas sp. I12B-00109','species'),(1355766,286,'Pseudomonas sp. I12B-00129','species'),(1355767,286,'Pseudomonas sp. I12B-00328','species'),(1355768,286,'Pseudomonas sp. I12B-00762','species'),(1355769,286,'Pseudomonas sp. I12B-00766','species'),(1355770,286,'Pseudomonas sp. I12B-00773','species'),(1355771,286,'Pseudomonas sp. I12B-00860','species'),(1355772,286,'Pseudomonas sp. I12B-00918','species'),(1355773,286,'Pseudomonas sp. I12B-01104','species'),(1355774,286,'Pseudomonas sp. I12B-01105','species'),(1355775,286,'Pseudomonas sp. I12B-01178','species'),(1355776,286,'Pseudomonas sp. I12B-01678','species'),(1355777,1221880,'Psychrobacillus sp. I12B-00912','species'),(1355778,379,'Rhizobium sp. I11B-02188','species'),(1355779,379,'Rhizobium sp. I12B-00110','species'),(1355780,379,'Rhizobium sp. I12B-00120','species'),(1355781,379,'Rhizobium sp. I12B-00813','species'),(1355782,125216,'Roseomonas sp. I12B-00351','species'),(1355783,1279,'Staphylococcus sp. I12B-00834','species'),(1355784,1279,'Staphylococcus sp. I12B-00838','species'),(1355785,1279,'Staphylococcus sp. I12B-00905','species'),(1355786,613,'Serratia sp. SP005','species'),(1355787,613,'Serratia sp. SP009','species'),(1355788,613,'Serratia sp. SP015','species'),(1355789,613,'Serratia sp. SP025','species'),(1355790,613,'Serratia sp. KM01','species'),(1355791,1117097,'Hydrocoryne sp. CENA393','species'),(1355792,1117097,'Hydrocoryne sp. CENA398','species'),(1355793,1117097,'Hydrocoryne sp. UFV-ANT31','species'),(1355794,1117097,'Hydrocoryne sp. UFV-ANT32','species'),(1355795,1386,'Bacillus sp. IARI-SP-4','species'),(1355796,1203,'Scytonema arcangeli','species'),(1355797,1355796,'Scytonema arcangeli CCIBt3134','no rank'),(1355798,1203,'Scytonema sp. CCIBt3568','species'),(1355799,1203,'Scytonema sp. CCIBt3569','species'),(1355807,59255,'Hysterothylacium sp. type VI AJ-2013','species'),(1355808,6272,'Terranova sp. type II AJ-2013','species'),(1355809,688241,'Chlorogloea sp. CENA145','species'),(1355810,688241,'Chlorogloea sp. CENA150','species'),(1355811,688241,'Chlorogloea sp. CENA152','species'),(1355812,167375,'Cyanobium sp. CENA138','species'),(1355813,167375,'Cyanobium sp. CENA139','species'),(1355814,167375,'Cyanobium sp. CENA141','species'),(1355815,167375,'Cyanobium sp. CENA142','species'),(1355816,167375,'Cyanobium sp. CENA146','species'),(1355817,167375,'Cyanobium sp. CENA148','species'),(1355818,167375,'Cyanobium sp. CENA149','species'),(1355819,167375,'Cyanobium sp. CENA151','species'),(1355820,167375,'Cyanobium sp. CENA153','species'),(1355821,167375,'Cyanobium sp. CENA154','species'),(1355822,167375,'Cyanobium sp. CENA157','species'),(1355823,167375,'Cyanobium sp. CENA162','species'),(1355824,167375,'Cyanobium sp. CENA163','species'),(1355825,167375,'Cyanobium sp. CENA164','species'),(1355826,167375,'Cyanobium sp. CENA165','species'),(1355827,167375,'Cyanobium sp. CENA166','species'),(1355828,167375,'Cyanobium sp. CENA168','species'),(1355829,167375,'Cyanobium sp. CENA177','species'),(1355830,167375,'Cyanobium sp. CENA178','species'),(1355831,167375,'Cyanobium sp. CENA181','species'),(1355832,167375,'Cyanobium sp. CENA185','species'),(1355833,102234,'Cyanobacterium sp. CENA169','species'),(1355834,47251,'Leptolyngbya sp. CENA155','species'),(1355835,47251,'Leptolyngbya sp. CENA156','species'),(1355836,188910,'Microchaete sp. CENA176','species'),(1355837,1120752,'Nodosilinea sp. CENA137','species'),(1355838,1120752,'Nodosilinea sp. CENA144','species'),(1355839,1120752,'Nodosilinea sp. CENA147','species'),(1355840,1120752,'Nodosilinea sp. CENA167','species'),(1355841,1120752,'Nodosilinea sp. CENA183','species'),(1355842,1620818,'Halotia wernerae CENA158','no rank'),(1355843,1620818,'Halotia wernerae CENA159','no rank'),(1355844,1620818,'Halotia wernerae CENA160','no rank'),(1355845,1177,'Nostoc sp. CENA175','species'),(1355846,1620808,'Halotia longispora CENA184','no rank'),(1355847,1620816,'Halotia branconii CENA186','no rank'),(1355848,1129,'Synechococcus sp. CENA140','species'),(1355849,1129,'Synechococcus sp. CENA143','species'),(1355850,1129,'Synechococcus sp. CENA170','species'),(1355851,1129,'Synechococcus sp. CENA171','species'),(1355852,1129,'Synechococcus sp. CENA172','species'),(1355853,1129,'Synechococcus sp. CENA174','species'),(1355854,1129,'Synechococcus sp. CENA179','species'),(1355855,1129,'Synechococcus sp. CENA180','species'),(1355856,32008,'Burkholderia australis','species'),(1355857,286,'Pseudomonas sp. FK357','species'),(1355858,953,'Wolbachia endosymbiont of Scleroderma guani','species'),(1355870,102234,'Cyanobacterium sp. CENA527','species'),(1355871,669357,'Geminocystis sp. CENA526','species'),(1355872,47251,'Leptolyngbya sp. CENA520','species'),(1355873,47251,'Leptolyngbya sp. CENA532','species'),(1355874,47251,'Leptolyngbya sp. CENA534','species'),(1355875,47251,'Leptolyngbya sp. CENA538','species'),(1355876,47251,'Leptolyngbya sp. CENA540','species'),(1355877,47251,'Leptolyngbya sp. CENA542','species'),(1355878,132605,'Limnothrix sp. CENA545','species'),(1355879,1120752,'Nodosilinea sp. CENA512','species'),(1355880,1120752,'Nodosilinea sp. CENA515','species'),(1355881,1120752,'Nodosilinea sp. CENA522','species'),(1355882,1120752,'Nodosilinea sp. CENA523','species'),(1355883,1120752,'Nodosilinea sp. CENA546','species'),(1355884,1198,'Phormidium sp. CENA525','species'),(1355885,44887,'Phormidiaceae cyanobacterium CENA533','species'),(1355886,44887,'Pseudanabaenaceae cyanobacterium CENA510','species'),(1355887,1620701,'Pantanalinema rosaneae CENA516','no rank'),(1355888,1620701,'Pantanalinema rosaneae CENA517','no rank'),(1355889,44887,'Pseudanabaenaceae cyanobacterium CENA518','species'),(1355890,44887,'Pseudanabaenaceae cyanobacterium CENA519','species'),(1355891,1620701,'Pantanalinema rosaneae CENA521','no rank'),(1355892,1620705,'Alkalinema pantanalense CENA528','no rank'),(1355893,1620705,'Alkalinema pantanalense CENA529','no rank'),(1355894,1620705,'Alkalinema pantanalense CENA530','no rank'),(1355895,1620705,'Alkalinema pantanalense CENA531','no rank'),(1355896,1620701,'Pantanalinema rosaneae CENA537','no rank'),(1355897,1620701,'Pantanalinema rosaneae CENA539','no rank'),(1355898,119977,'Acidithiobacillus sp. B2','species'),(1355899,154557,'Symbiodinium sp. A3 - fitti','no rank'),(1355900,338156,'Diamesa cinerella','species'),(1355902,47832,'Bactrocera peninsularis','species'),(1355903,69643,'Bactrocera strigifinis','species'),(1355904,47832,'Bactrocera allwoodi','species'),(1355905,47832,'Bactrocera quadrata','species'),(1355906,69632,'Bactrocera visenda','species'),(1355907,385256,'Pseudoceramodactylus','genus'),(1355908,47768,'Pseudocerastes fieldi','species'),(1355909,5506,'Fusarium sp. ljr4','species'),(1355910,4855,'Mortierella sp. ljw2','species'),(1355911,5073,'Penicillium sp. ljg1','species'),(1355912,54125,'Pristionchus sp. 4 EJR-2013','species'),(1355913,54125,'Pristionchus sp. 5 EJR-2013','species'),(1355914,27320,'Metschnikowia sp. UFMG-IA7.2','species'),(1355915,461281,'Ogataea sp. UFMG-CA48.1','species'),(1355916,461281,'Ogataea sp. UFMG-CA7.2','species'),(1355917,4919,'Pichia sp. UFMG-IA11.1','species'),(1355918,4919,'Pichia sp. UFMG-IO16.1','species'),(1355919,29834,'Saturnispora sp. UFMG-CA1.2','species'),(1355920,29834,'Saturnispora sp. UFMG-IA38.2','species'),(1355921,105767,'Tremella sp. UFMG-CA33.2','species'),(1355922,27782,'Cyphotilapia gibberosa','species'),(1355925,50811,'Pseudocrenilabrus sp. AB-2013','species'),(1355926,49656,'Smilax sp. Alvez 2152','species'),(1355927,49656,'Smilax sp. Alvez 2160','species'),(1355928,49656,'Smilax sp. Alvez s.n.','species'),(1355929,49656,'Smilax sp. ZQ-2013','species'),(1355933,49656,'Smilax sp. Li 0904091','species'),(1355934,49656,'Smilax sp. Motley 2399','species'),(1355935,49656,'Smilax sp. Motley 2568','species'),(1355936,156408,'Hymenoptera sp. BR-2013','species'),(1355937,9013,'Colinus nigrogularis','species'),(1355938,67772,'Callipepla douglasii bensoni','subspecies'),(1355939,1355937,'Colinus nigrogularis nigrogularis','subspecies'),(1355940,9013,'Colinus leucopogon','species'),(1355941,1355940,'Colinus leucopogon hypoleucus','subspecies'),(1355942,114915,'Colinus cristatus continentis','subspecies'),(1355943,1355940,'Colinus leucopogon sclateri','subspecies'),(1355944,224313,'Philortyx','genus'),(1355945,1355944,'Philortyx fasciatus','species'),(1355946,224313,'Dactylortyx','genus'),(1355947,1355946,'Dactylortyx thoracicus','species'),(1355948,1355947,'Dactylortyx thoracicus sharpei','subspecies'),(1355949,1355947,'Dactylortyx thoracicus chiapensis','subspecies'),(1355950,1355947,'Dactylortyx thoracicus lineolatus','subspecies'),(1355951,9016,'Cyrtonyx ocellatus','species'),(1355952,224313,'Dendrortyx','genus'),(1355953,1355952,'Dendrortyx barbatus','species'),(1355954,1355952,'Dendrortyx leucophrys','species'),(1355955,1355952,'Dendrortyx macroura','species'),(1355956,224313,'Rhynchortyx','genus'),(1355957,1355956,'Rhynchortyx cinctus','species'),(1355958,224314,'Odontophorus guttatus','species'),(1355959,224314,'Odontophorus erythrops','species'),(1355960,224314,'Odontophorus stellatus','species'),(1355961,224314,'Odontophorus melanotis','species'),(1355962,224314,'Odontophorus hyperythrus','species'),(1355963,224314,'Odontophorus strophium','species'),(1355964,224314,'Odontophorus melanonotus','species'),(1355965,224314,'Odontophorus columbianus','species'),(1355966,224314,'Odontophorus balliviani','species'),(1355967,224314,'Odontophorus sp. 1 DW-2013','species'),(1355968,1276408,'Endochus albomaculatus','species'),(1355969,633518,'Euagoras plagiatus','species'),(1355970,1276497,'Rihirbus','genus'),(1355971,1276497,'Panthous','genus'),(1355972,1355971,'Panthous bimaculatus','species'),(1355973,1355970,'Rihirbus trochantericus','species'),(1355974,127298,'Adelpha hyas','species'),(1355975,127298,'Adelpha nea','species'),(1355976,882606,'Adelpha seriphia godmani','subspecies'),(1355977,1355974,'Adelpha hyas hewitsoni','subspecies'),(1355978,1355975,'Adelpha nea nea','subspecies'),(1355979,882602,'Adelpha paraena paraena','subspecies'),(1355980,882606,'Adelpha seriphia aquillia','subspecies'),(1355981,882606,'Adelpha seriphia barcanti','subspecies'),(1355982,882606,'Adelpha seriphia pione','subspecies'),(1355983,1107545,'Adelpha serpa diadochus','subspecies'),(1355984,1107545,'Adelpha serpa duiliae','subspecies'),(1355985,127298,'Adelpha sp. n. KRW-2013','species'),(1355986,878079,'Mecinus dorsalis','species'),(1355987,478190,'Rhinusa herbarum','species'),(1355988,6896,'Aphonopelma sp. \'Black Tucson\'','species'),(1355989,6896,'Aphonopelma sp. \'Coahuila MX\'','species'),(1355990,6896,'Aphonopelma sp. \'HIGH elev\'','species'),(1355991,6896,'Aphonopelma sp. \'Huachuca\'','species'),(1355992,6896,'Aphonopelma sp. \'ingrami\'','species'),(1355993,6896,'Aphonopelma sp. \'misc AZ 1\'','species'),(1355994,6896,'Aphonopelma sp. \'misc AZ 2\'','species'),(1355995,6896,'Aphonopelma sp. \'misc black sp\'','species'),(1355996,6896,'Aphonopelma gabeli','species'),(1355997,6896,'Aphonopelma iviei','species'),(1355998,6896,'Aphonopelma marxi','species'),(1356000,6896,'Aphonopelma steindachneri','species'),(1356001,6896,'Aphonopelma vorhiesi','species'),(1356002,94592,'Taxithelium muscicola','species'),(1356003,94592,'Taxithelium sp. Camara 915','species'),(1356009,264951,'Byssochlamys spectabilis No. 5','no rank'),(1356010,85913,'Helicascus aegyptiacus','species'),(1356011,42310,'Saagaromyces','genus'),(1356012,1356011,'Saagaromyces sp. MAW-2013','species'),(1356013,48858,'Nephroma flavorhizinatum','species'),(1356014,48858,'Nephroma sp. JDF-2013','species'),(1356015,39601,'Leptopelis sp. FP-2013','species'),(1356016,58326,'Rhodeus shitaiensis','species'),(1356017,327984,'Orbiculate batfish iridovirus','species'),(1356018,299273,'Aponsila aff. montana PAN1-1','species'),(1356019,299256,'Megacopta aff. cribraria H1168-2','species'),(1356020,299256,'Megacopta aff. cribraria JV2-4','species'),(1356021,299256,'Megacopta aff. cribraria JV2-5','species'),(1356022,299256,'Megacopta aff. cribraria JV2-6','species'),(1356023,299256,'Megacopta aff. cribraria JV3-4','species'),(1356024,299256,'Megacopta aff. cribraria JV3-5','species'),(1356025,299256,'Megacopta aff. cribraria JV3-6','species'),(1356026,299256,'Megacopta aff. cribraria JV4-3','species'),(1356027,299256,'Megacopta aff. cribraria JV4-4','species'),(1356028,299256,'Megacopta aff. cribraria JV4-5','species'),(1356029,299256,'Megacopta aff. cribraria JV5-3','species'),(1356030,299256,'Megacopta aff. cribraria JV5-4','species'),(1356031,299256,'Megacopta aff. cribraria JV5-5','species'),(1356032,299256,'Megacopta aff. cribraria JV6-3','species'),(1356033,299256,'Megacopta aff. cribraria JV6-4','species'),(1356034,299256,'Megacopta aff. cribraria TW2','species'),(1356035,51797,'Pomacanthus chrysurus','species'),(1356036,335206,'Butastur liventer','species'),(1356037,102320,'Hyotissa sp. LC-2013','species'),(1356038,119220,'Influenza A virus (A/tundra swan/Shimane/3211A001/2011(H5N2))','no rank'),(1356039,6563,'Talonostrea','genus'),(1356040,1356039,'Talonostrea talonata','species'),(1356041,8377,'Physalaemus atlanticus','species'),(1356042,8377,'Physalaemus crombiei','species'),(1356043,8377,'Physalaemus henselii','species'),(1356044,8377,'Physalaemus olfersii','species'),(1356045,8377,'Physalaemus spiniger','species'),(1356047,279888,'Symbiodinium sp. HBH','species'),(1356048,279888,'Symbiodinium sp. SSJ','species'),(1356051,27578,'Rhacophorus bengkuluensis','species'),(1356052,27578,'Rhacophorus margaritifer','species'),(1356054,222,'Achromobacter sp. CAR21','species'),(1356055,222,'Achromobacter sp. CAS21','species'),(1356056,1663,'Arthrobacter sp. BFES61','species'),(1356057,1663,'Arthrobacter sp. BFES62','species'),(1356058,85413,'Bosea sp. CAS22','species'),(1356059,32008,'Burkholderia sp. CAR10','species'),(1356060,32008,'Burkholderia sp. CAR2','species'),(1356061,32008,'Burkholderia sp. CAR20','species'),(1356062,32008,'Burkholderia sp. CAR28','species'),(1356063,32008,'Burkholderia sp. CAR32','species'),(1356064,32008,'Burkholderia sp. CAR34','species'),(1356065,32008,'Burkholderia sp. CAR43','species'),(1356066,32008,'Burkholderia sp. CAR50','species'),(1356067,32008,'Burkholderia sp. CAR53','species'),(1356068,32008,'Burkholderia sp. CAR56','species'),(1356069,32008,'Burkholderia sp. CAS10','species'),(1356070,32008,'Burkholderia sp. CAS14','species'),(1356071,32008,'Burkholderia sp. CAS15','species'),(1356072,32008,'Burkholderia sp. CAS16','species'),(1356073,32008,'Burkholderia sp. CAS17','species'),(1356074,32008,'Burkholderia sp. CAS18','species'),(1356075,32008,'Burkholderia sp. CAS19','species'),(1356076,32008,'Burkholderia sp. CAS20','species'),(1356077,32008,'Burkholderia sp. CAS26','species'),(1356078,32008,'Burkholderia sp. CAS28','species'),(1356079,32008,'Burkholderia sp. CAS30','species'),(1356080,32008,'Burkholderia sp. CAS32','species'),(1356081,32008,'Burkholderia sp. CAS33','species'),(1356082,32008,'Burkholderia sp. CAS34','species'),(1356083,32008,'Burkholderia sp. CAS36','species'),(1356084,32008,'Burkholderia sp. CAS46','species'),(1356085,32008,'Burkholderia sp. CAS49','species'),(1356086,32008,'Burkholderia sp. CAS5','species'),(1356087,32008,'Burkholderia sp. CAS50','species'),(1356088,32008,'Burkholderia sp. CAS51','species'),(1356089,32008,'Burkholderia sp. CAS6','species'),(1356090,32008,'Burkholderia sp. CAS7','species'),(1356091,32008,'Burkholderia sp. CAS9','species'),(1356092,32008,'Burkholderia sp. FER10','species'),(1356093,32008,'Burkholderia sp. FER13','species'),(1356094,32008,'Burkholderia sp. FER15','species'),(1356095,32008,'Burkholderia sp. FER16','species'),(1356096,32008,'Burkholderia sp. FER18','species'),(1356097,32008,'Burkholderia sp. FER19','species'),(1356098,32008,'Burkholderia sp. FER2','species'),(1356099,32008,'Burkholderia sp. FER20','species'),(1356100,32008,'Burkholderia sp. FER3','species'),(1356101,32008,'Burkholderia sp. FER36','species'),(1356102,32008,'Burkholderia sp. FER37','species'),(1356103,32008,'Burkholderia sp. FER4','species'),(1356104,32008,'Burkholderia sp. FER41','species'),(1356105,32008,'Burkholderia sp. FER43','species'),(1356106,32008,'Burkholderia sp. FER44','species'),(1356107,32008,'Burkholderia sp. FER49','species'),(1356108,32008,'Burkholderia sp. FER6','species'),(1356109,32008,'Burkholderia sp. FER8','species'),(1356110,32008,'Burkholderia sp. FER9','species'),(1356111,32008,'Burkholderia sp. FES10','species'),(1356112,32008,'Burkholderia sp. FES14','species'),(1356113,32008,'Burkholderia sp. FES15','species'),(1356114,32008,'Burkholderia sp. FES16','species'),(1356115,32008,'Burkholderia sp. FES19','species'),(1356116,32008,'Burkholderia sp. FES20','species'),(1356117,32008,'Burkholderia sp. FES28','species'),(1356118,32008,'Burkholderia sp. FES3','species'),(1356119,32008,'Burkholderia sp. FES4','species'),(1356120,32008,'Burkholderia sp. FES48','species'),(1356121,32008,'Burkholderia sp. FES49','species'),(1356122,32008,'Burkholderia sp. FES5','species'),(1356123,32008,'Burkholderia sp. FES50','species'),(1356124,32008,'Burkholderia sp. FES7','species'),(1356125,32008,'Burkholderia sp. FES8','species'),(1356126,158483,'Cedecea sp. CAS56','species'),(1356127,158483,'Cedecea sp. FES27','species'),(1356128,158483,'Cedecea sp. FES9','species'),(1356129,59732,'Chryseobacterium sp. FES42','species'),(1356130,544,'Citrobacter sp. CAR23','species'),(1356131,544,'Citrobacter sp. CAR51','species'),(1356132,544,'Citrobacter sp. CAS12','species'),(1356133,544,'Citrobacter sp. CAS55','species'),(1356134,544,'Citrobacter sp. FER26','species'),(1356135,544,'Citrobacter sp. FER32','species'),(1356136,544,'Citrobacter sp. FER39','species'),(1356137,544,'Citrobacter sp. FER40','species'),(1356138,544,'Citrobacter sp. FER47','species'),(1356139,544,'Citrobacter sp. FER48','species'),(1356140,544,'Citrobacter sp. FER50','species'),(1356141,544,'Citrobacter sp. FER53','species'),(1356142,544,'Citrobacter sp. FES12','species'),(1356143,544,'Citrobacter sp. FES2','species'),(1356144,544,'Citrobacter sp. FES59','species'),(1356145,1485,'Clostridium sp. BCAS13','species'),(1356146,413496,'Cronobacter sp. CAR1','species'),(1356147,413496,'Cronobacter sp. CAR12','species'),(1356148,413496,'Cronobacter sp. CAR3','species'),(1356149,413496,'Cronobacter sp. CAR31','species'),(1356150,413496,'Cronobacter sp. CAR33','species'),(1356151,413496,'Cronobacter sp. CAR4','species'),(1356152,413496,'Cronobacter sp. CAR41','species'),(1356153,413496,'Cronobacter sp. FER25','species'),(1356154,231454,'Dyella sp. CAS11','species'),(1356155,231454,'Dyella sp. CAS35','species'),(1356156,231454,'Dyella sp. FES11','species'),(1356157,547,'Enterobacter sp. CAR13','species'),(1356158,547,'Enterobacter sp. CAR15','species'),(1356159,547,'Enterobacter sp. CAR16','species'),(1356160,547,'Enterobacter sp. CAR17','species'),(1356161,547,'Enterobacter sp. CAR18','species'),(1356162,547,'Enterobacter sp. CAR19','species'),(1356163,547,'Enterobacter sp. CAR25','species'),(1356164,547,'Enterobacter sp. CAR26','species'),(1356165,547,'Enterobacter sp. CAR35','species'),(1356166,547,'Enterobacter sp. CAR36','species'),(1356167,547,'Enterobacter sp. CAR37','species'),(1356168,547,'Enterobacter sp. CAR38','species'),(1356169,547,'Enterobacter sp. CAR39','species'),(1356170,547,'Enterobacter sp. CAR5','species'),(1356171,547,'Enterobacter sp. CAR52','species'),(1356172,547,'Enterobacter sp. CAR54','species'),(1356173,547,'Enterobacter sp. CAR55','species'),(1356174,547,'Enterobacter sp. CAR6','species'),(1356175,547,'Enterobacter sp. CAR7','species'),(1356176,547,'Enterobacter sp. CAR9','species'),(1356177,547,'Enterobacter sp. CAS1','species'),(1356178,547,'Enterobacter sp. CAS37','species'),(1356179,547,'Enterobacter sp. CAS39','species'),(1356180,547,'Enterobacter sp. CAS40','species'),(1356181,547,'Enterobacter sp. CAS41','species'),(1356182,547,'Enterobacter sp. FER11','species'),(1356183,547,'Enterobacter sp. FER17','species'),(1356184,547,'Enterobacter sp. FER23','species'),(1356185,547,'Enterobacter sp. FER27','species'),(1356186,547,'Enterobacter sp. FER31','species'),(1356187,547,'Enterobacter sp. FER33','species'),(1356188,547,'Enterobacter sp. FER34','species'),(1356189,547,'Enterobacter sp. FER35','species'),(1356190,547,'Enterobacter sp. FER42','species'),(1356191,547,'Enterobacter sp. FER45','species'),(1356192,547,'Enterobacter sp. FER46','species'),(1356193,547,'Enterobacter sp. FER54','species'),(1356194,547,'Enterobacter sp. FER55','species'),(1356195,547,'Enterobacter sp. FER56','species'),(1356196,547,'Enterobacter sp. FER57','species'),(1356197,547,'Enterobacter sp. FER58','species'),(1356198,547,'Enterobacter sp. FER59','species'),(1356199,547,'Enterobacter sp. FER60','species'),(1356200,547,'Enterobacter sp. FER7','species'),(1356201,547,'Enterobacter sp. FES13','species'),(1356202,547,'Enterobacter sp. FES25','species'),(1356203,547,'Enterobacter sp. FES31','species'),(1356204,547,'Enterobacter sp. FES35','species'),(1356205,547,'Enterobacter sp. FES37','species'),(1356206,547,'Enterobacter sp. FES38','species'),(1356207,547,'Enterobacter sp. FES39','species'),(1356208,547,'Enterobacter sp. FES40','species'),(1356209,547,'Enterobacter sp. FES41','species'),(1356210,547,'Enterobacter sp. FES46','species'),(1356211,547,'Enterobacter sp. FES47','species'),(1356212,547,'Enterobacter sp. FES54','species'),(1356213,547,'Enterobacter sp. FES60','species'),(1356214,561,'Escherichia sp. CAR47','species'),(1356215,561,'Escherichia sp. FES45','species'),(1356216,89583,'Gluconacetobacter sp. FER1','species'),(1356217,963,'Herbaspirillum sp. CAR42','species'),(1356218,963,'Herbaspirillum sp. CAR44','species'),(1356219,963,'Herbaspirillum sp. CAR57','species'),(1356220,963,'Herbaspirillum sp. CAS43','species'),(1356221,963,'Herbaspirillum sp. CAS58','species'),(1356222,963,'Herbaspirillum sp. CAS60','species'),(1356223,963,'Herbaspirillum sp. FER14','species'),(1356224,963,'Herbaspirillum sp. FES17','species'),(1356225,570,'Klebsiella sp. FER12','species'),(1356226,83654,'Leclercia sp. FER21','species'),(1356227,83654,'Leclercia sp. FER22','species'),(1356228,83654,'Leclercia sp. FER24','species'),(1356229,83654,'Leclercia sp. FER5','species'),(1356230,110932,'Leifsonia sp. BFER91','species'),(1356231,110932,'Leifsonia sp. BFER98','species'),(1356232,110932,'Leifsonia sp. BFER99','species'),(1356233,110932,'Leifsonia sp. BFES72','species'),(1356234,110932,'Leifsonia sp. BFES73','species'),(1356235,110932,'Leifsonia sp. BFES83','species'),(1356236,110932,'Leifsonia sp. BFES93','species'),(1356237,110932,'Leifsonia sp. BFES94','species'),(1356238,242605,'Luteibacter sp. CAS54','species'),(1356239,400634,'Lysinibacillus sp. FES57','species'),(1356240,1269,'Micrococcus sp. BFER42','species'),(1356241,186650,'Microvirga sp. CAS29','species'),(1356242,528,'Ochrobactrum sp. FES56','species'),(1356243,44249,'Paenibacillus oceanisediminis','species'),(1356244,93217,'Pandoraea sp. CAR27','species'),(1356245,93217,'Pandoraea sp. CAS24','species'),(1356246,93217,'Pandoraea sp. CAS25','species'),(1356247,93217,'Pandoraea sp. FES29','species'),(1356248,93217,'Pandoraea sp. FES30','species'),(1356249,53335,'Pantoea sp. CAR22','species'),(1356250,53335,'Pantoea sp. CAR40','species'),(1356251,53335,'Pantoea sp. CAR48','species'),(1356252,53335,'Pantoea sp. CAR49','species'),(1356253,53335,'Pantoea sp. CAR58','species'),(1356254,53335,'Pantoea sp. CAR59','species'),(1356255,53335,'Pantoea sp. CAR60','species'),(1356256,53335,'Pantoea sp. CAS2','species'),(1356257,53335,'Pantoea sp. CAS31','species'),(1356258,53335,'Pantoea sp. CAS42','species'),(1356259,53335,'Pantoea sp. CAS44','species'),(1356260,53335,'Pantoea sp. CAS45','species'),(1356261,53335,'Pantoea sp. CAS48','species'),(1356262,53335,'Pantoea sp. CAS53','species'),(1356263,53335,'Pantoea sp. CAS57','species'),(1356264,53335,'Pantoea sp. CAS59','species'),(1356265,53335,'Pantoea sp. FER38','species'),(1356266,53335,'Pantoea sp. FES26','species'),(1356267,53335,'Pantoea sp. FES33','species'),(1356268,53335,'Pantoea sp. FES36','species'),(1356269,53335,'Pantoea sp. FES44','species'),(1356270,286,'Pseudomonas sp. CAR14','species'),(1356271,286,'Pseudomonas sp. CAR24','species'),(1356272,286,'Pseudomonas sp. CAR29','species'),(1356273,286,'Pseudomonas sp. CAS13','species'),(1356274,286,'Pseudomonas sp. CAS23','species'),(1356275,286,'Pseudomonas sp. CAS8','species'),(1356276,286,'Pseudomonas sp. FER30','species'),(1356277,286,'Pseudomonas sp. FER51','species'),(1356278,286,'Pseudomonas sp. FES23','species'),(1356279,286,'Pseudomonas sp. FES24','species'),(1356280,286,'Pseudomonas sp. FES51','species'),(1356281,286,'Pseudomonas sp. FES52','species'),(1356282,286,'Pseudomonas sp. FES53','species'),(1356283,286,'Pseudomonas sp. FES55','species'),(1356284,34037,'Rahnella sp. CAR45','species'),(1356285,379,'Rhizobium sp. FES21','species'),(1356286,590,'Salmonella sp. CAR11','species'),(1356287,590,'Salmonella sp. CAR46','species'),(1356288,590,'Salmonella sp. FES34','species'),(1356289,590,'Salmonella sp. FES58','species'),(1356290,613,'Serratia sp. CAR30','species'),(1356291,613,'Serratia sp. CAS4','species'),(1356292,613,'Serratia sp. CAS47','species'),(1356293,613,'Serratia sp. CAS52','species'),(1356294,596707,'Sinomonas sp. BFES36','species'),(1356295,967,'Spirillum sp. FES6','species'),(1356296,1279,'Staphylococcus sp. BFER47','species'),(1356297,1279,'Staphylococcus sp. BFES95','species'),(1356298,158876,'Yokenella sp. CAR8','species'),(1356299,416212,'Ferrovum sp. JA12','species'),(1356300,416212,'Ferrovum sp. JA5','species'),(1356301,416212,'Ferrovum sp. PN-J11','species'),(1356302,416212,'Ferrovum sp. PN-J17','species'),(1356303,416212,'Ferrovum sp. PN-J174','species'),(1356304,416212,'Ferrovum sp. PN-J177','species'),(1356305,416212,'Ferrovum sp. PN-J180','species'),(1356306,416212,'Ferrovum sp. PN-J185','species'),(1356307,416212,'Ferrovum sp. PN-J189','species'),(1356308,416212,'Ferrovum sp. PN-J190','species'),(1356309,416212,'Ferrovum sp. PN-J194','species'),(1356310,416212,'Ferrovum sp. PN-J20','species'),(1356311,416212,'Ferrovum sp. PN-J47','species'),(1356312,416212,'Ferrovum sp. PN-J57','species'),(1356313,416212,'Ferrovum sp. PN-J59','species'),(1356314,416212,'Ferrovum sp. PN-J60','species'),(1356315,416212,'Ferrovum sp. PN-J61','species'),(1356316,416212,'Ferrovum sp. PN-J82','species'),(1356317,416212,'Ferrovum sp. PN-J9','species'),(1356318,96,'Gallionella sp. JA52','species'),(1356319,780,'Rickettsia sp. TW71Z2r','species'),(1356320,642,'Aeromonas sp. 2e','species'),(1356321,507,'Alcaligenes sp. ET7','species'),(1356322,1716,'Corynebacterium sp. OST4','species'),(1356323,1100891,'Paenalcaligenes sp. OST13','species'),(1356324,286,'Pseudomonas sp. ST3','species'),(1356325,286,'Pseudomonas sp. ST4','species'),(1356326,54297,'Arthrospira fusiformis KR2012/1','no rank'),(1356327,1440509,'Phormidium etoshii KR2008/49','no rank'),(1356329,547,'Enterobacter sp. 2','species'),(1356330,547,'Enterobacter sp. 3a','species'),(1356331,547,'Enterobacter sp. 5','species'),(1356332,547,'Enterobacter sp. 24','species'),(1356340,49928,'bacterium N0007','species'),(1356341,49928,'bacterium N0012','species'),(1356342,49928,'bacterium N0036','species'),(1356343,49928,'bacterium N0056','species'),(1356344,49928,'bacterium N0058','species'),(1356345,49928,'bacterium N0063','species'),(1356346,49928,'bacterium N0096','species'),(1356347,49928,'bacterium N0123','species'),(1356348,49928,'bacterium N0137','species'),(1356349,49928,'bacterium N0138','species'),(1356350,49928,'bacterium N0172','species'),(1356351,49928,'bacterium N0179','species'),(1356352,49928,'bacterium N0182','species'),(1356353,49928,'bacterium N0185','species'),(1356354,49928,'bacterium N0393','species'),(1356355,49928,'bacterium N0468','species'),(1356356,40452,'Trichaptum abietinum L-15831 ss-1','no rank'),(1356357,44013,'Polynucleobacter sp. PnecC','species'),(1356358,78537,'actinobacterium acI-B2','species'),(1356359,272131,'Nostoc punctiforme NIES-2108','no rank'),(1356360,156570,'Cyanistes cyanus hyperriphaeus','subspecies'),(1356361,156560,'Anthoscopus parvulus','species'),(1356362,9154,'Parus cinereus','species'),(1356363,156566,'Periparus rufonuchalis','species'),(1356364,142475,'Poecile hypermelaenus','species'),(1356365,142475,'Poecile hyrcanus','species'),(1356366,156554,'Poecile lugubris lugubris','subspecies'),(1356368,48895,'Poecile montanus affinis','subspecies'),(1356369,9153,'Melaniparus','genus'),(1356370,1356369,'Melaniparus afer','species'),(1356371,1356369,'Melaniparus fasciiventer','species'),(1356372,1356369,'Melaniparus albiventris','species'),(1356373,1356369,'Melaniparus carpi','species'),(1356374,1356369,'Melaniparus cinerascens','species'),(1356375,1356369,'Melaniparus fringillinus','species'),(1356376,1356369,'Melaniparus funereus','species'),(1356377,1356369,'Melaniparus griseiventris','species'),(1356378,1356369,'Melaniparus guineensis','species'),(1356379,9153,'Machlolophus','genus'),(1356380,1356379,'Machlolophus holsti','species'),(1356381,1356369,'Melaniparus leucomelas','species'),(1356382,1356381,'Melaniparus leucomelas insignis','subspecies'),(1356383,1356381,'Melaniparus leucomelas leucomelas','subspecies'),(1356384,1356369,'Melaniparus leuconotus','species'),(1356385,1356369,'Melaniparus niger','species'),(1356386,1356379,'Machlolophus nuchalis','species'),(1356387,1356369,'Melaniparus pallidiventris','species'),(1356388,1356369,'Melaniparus rufiventris','species'),(1356389,1356379,'Machlolophus spilonotus','species'),(1356390,1356389,'Machlolophus spilonotus basileus','subspecies'),(1356391,1356389,'Machlolophus spilonotus rex','subspecies'),(1356392,1356389,'Machlolophus spilonotus subviridis','subspecies'),(1356393,1356369,'Melaniparus thruppi','species'),(1356394,1356379,'Machlolophus xanthogenys','species'),(1356395,1356394,'Machlolophus xanthogenys xanthogenys','subspecies'),(1356396,9153,'Sittiparus','genus'),(1356397,156562,'Cyanistes semilarvatus','species'),(1356398,59732,'Chryseobacterium sp. PX-A-PUJ-Cry.sp','species'),(1356399,338,'Xanthomonas sp. 8-ITS','species'),(1356400,581,'Morganella sp. CIFTRT129','species'),(1356401,286,'Pseudomonas sp. CIFTRT176','species'),(1356402,1279,'Staphylococcus sp. CIFT MR-CoNS-SA-10','species'),(1356403,1279,'Staphylococcus sp. CIFT MR-CoNS-SA-17','species'),(1356404,228398,'Streptacidiphilus sp. FGG8','species'),(1356405,1827,'Rhodococcus sp. PML026','species'),(1356406,547,'Enterobacter sp. AF3','species'),(1356407,561,'Escherichia sp. AF4','species'),(1356408,286,'Pseudomonas sp. AF2','species'),(1356409,29278,'Gateway vector pcCGGW','species'),(1356410,29278,'Gateway vector pcRGW','species'),(1356411,29278,'Gateway vector pnCGW','species'),(1356412,29278,'Gateway vector pnGGW','species'),(1356413,29278,'Gateway vector pnRGW','species'),(1356414,29278,'Gateway vector pGWcCG','species'),(1356415,29278,'Gateway vector pGWcR','species'),(1356416,29278,'Gateway vector pGWnC','species'),(1356417,29278,'Gateway vector pGWnG','species'),(1356418,29278,'Gateway vector pGWnR','species'),(1356419,29278,'Gateway vector pB4cCGGW','species'),(1356420,29278,'Gateway vector pB4cRGW','species'),(1356421,29278,'Gateway vector pB4cYGW','species'),(1356422,29278,'Gateway vector pB4nCGW','species'),(1356423,29278,'Gateway vector pB4nGGW','species'),(1356424,29278,'Gateway vector pB4nRGW','species'),(1356425,29278,'Gateway vector pB4nYGW','species'),(1356426,29278,'Gateway vector pB4GWcCG','species'),(1356427,29278,'Gateway vector pB4GWcR','species'),(1356428,29278,'Gateway vector pB4GWcY','species'),(1356429,29278,'Gateway vector pB4GWnC','species'),(1356430,29278,'Gateway vector pB4GWnG','species'),(1356431,29278,'Gateway vector pB4GWnR','species'),(1356432,29278,'Gateway vector pB4GWnY','species'),(1356433,29278,'Gateway vector pB5cCGGW','species'),(1356434,29278,'Gateway vector pB5cRGW','species'),(1356435,29278,'Gateway vector pB5cYGW','species'),(1356436,29278,'Gateway vector pB5GWcCG','species'),(1356437,29278,'Gateway vector pB5GWcR','species'),(1356438,29278,'Gateway vector pB5GWcY','species'),(1356439,29278,'Gateway vector pB5GWnC','species'),(1356440,29278,'Gateway vector pB5GWnG','species'),(1356441,29278,'Gateway vector pB5GWnR','species'),(1356442,29278,'Gateway vector pB5GWnY','species'),(1356443,29278,'Gateway vector pB5nCGW','species'),(1356444,29278,'Gateway vector pB5nGGW','species'),(1356445,29278,'Gateway vector pB5nRGW','species'),(1356446,29278,'Gateway vector pB5nYGW','species'),(1356448,5476,'Candida albicans CW696','no rank'),(1356449,5476,'Candida albicans CW700','no rank'),(1356450,5476,'Candida albicans CW704','no rank'),(1356451,5476,'Candida albicans DAY25','no rank'),(1356453,93827,'Gymnopus sp. RR-2013a','species'),(1356454,93827,'Gymnopus sp. RR-2013b','species'),(1356455,93827,'Gymnopus sp. RR-2013c','species'),(1356456,182046,'Chaetocalathus conchatus','species'),(1356457,1356456,'Chaetocalathus conchatus var. RR-2013','varietas'),(1356458,34446,'Crinipellis sp. RR-2013a','species'),(1356459,34446,'Crinipellis sp. RR-2013c','species'),(1356460,34446,'Crinipellis sp. RR-2013b','species'),(1356471,226,'Alteromonas sp. DYW17','species'),(1356472,1663,'Arthrobacter sp. DYW32','species'),(1356473,1663,'Arthrobacter sp. DYW33','species'),(1356474,1386,'Bacillus sp. DYW27','species'),(1356475,75,'Caulobacter sp. DYW1','species'),(1356476,2745,'Halomonas sp. DYW21','species'),(1356477,135575,'Idiomarina sp. DYW19','species'),(1356478,92944,'Ketogulonigenium sp. DYW5','species'),(1356479,28253,'Marinomonas sp. DYW22','species'),(1356480,68287,'Mesorhizobium sp. DYW3','species'),(1356481,1839,'Nocardioides sp. DYW35','species'),(1356482,165696,'Novosphingobium sp. DYW12','species'),(1356483,258255,'Pseudovibrio sp. DYW7','species'),(1356484,305976,'Pusillimonas sp. DYW15','species'),(1356485,97050,'Ruegeria sp. DYW10','species'),(1356486,97050,'Ruegeria sp. DYW9','species'),(1356487,165695,'Sphingobium sp. DYW13','species'),(1356488,543,'Rosenbergiella','genus'),(1356489,170867,'Chloropipo flavicapilla','species'),(1356490,321397,'Lepidothrix isidorei','species'),(1356491,114315,'Machaeropterus striolatus','species'),(1356492,88178,'Pipra chloromeros','species'),(1356493,172618,'Hypotrachyna andensis','species'),(1356494,172618,'Hypotrachyna aspera','species'),(1356495,172618,'Hypotrachyna bogotensis','species'),(1356496,172618,'Hypotrachyna chlorina','species'),(1356497,172618,'Hypotrachyna dentella','species'),(1356498,172618,'Hypotrachyna enderythraea','species'),(1356499,172618,'Hypotrachyna halei','species'),(1356500,172618,'Hypotrachyna intercalanda','species'),(1356501,172618,'Hypotrachyna longiloba','species'),(1356502,172618,'Hypotrachyna microblasta','species'),(1356503,172618,'Hypotrachyna pluriformis','species'),(1356504,172618,'Hypotrachyna prolongata','species'),(1356505,172618,'Hypotrachyna pulvinata','species'),(1356506,172618,'Hypotrachyna showmanii','species'),(1356507,172618,'Hypotrachyna steyermarkii','species'),(1356509,114313,'Cryptopipo','genus'),(1356510,1386,'Bacillus sp. Arv-12-3.1','species'),(1356511,1386,'Bacillus sp. Arv-19-1.1','species'),(1356512,1386,'Bacillus sp. Arv-25-1.1','species'),(1356513,1386,'Bacillus sp. Arv-27-1.1','species'),(1356514,1386,'Bacillus sp. Arv-28-1.6a','species'),(1356515,1386,'Bacillus sp. Arv-30-1.1','species'),(1356516,1386,'Bacillus sp. Arv-9-2.1a','species'),(1356517,1386,'Bacillus sp. Arv-9-2.1b','species'),(1356518,32008,'Burkholderia sp. Arv-28-1.6b','species'),(1356519,32008,'Burkholderia sp. Arv-28-2.1a','species'),(1356520,32008,'Burkholderia sp. Arv-28-2.2','species'),(1356521,32008,'Burkholderia sp. Arv-28-2.3','species'),(1356522,59732,'Chryseobacterium sp. Arv-22-2.5a','species'),(1356523,283,'Comamonas sp. Arv-22-2.10c','species'),(1356524,2034,'Curtobacterium sp. Arv-8-3.2','species'),(1356525,231454,'Dyella sp. Arv-28-2.1b','species'),(1356526,547,'Enterobacter sp. Arv-22-3.4b','species'),(1356527,551,'Erwinia sp. Arv-13-3.16','species'),(1356528,551,'Erwinia sp. Arv-13-3.7','species'),(1356529,551,'Erwinia sp. Arv-29-1.3a','species'),(1356530,551,'Erwinia sp. Arv-29-1.4c','species'),(1356531,551,'Erwinia sp. Arv-29-4.14a','species'),(1356532,41201,'Ewingella sp. Arv-13-1.1','species'),(1356533,41201,'Ewingella sp. Arv-20-4.1','species'),(1356534,570,'Klebsiella sp. Arv-11-1.2b','species'),(1356535,570,'Klebsiella sp. Arv-11-2.7','species'),(1356536,570,'Klebsiella sp. Arv-13-4.6','species'),(1356537,570,'Klebsiella sp. Arv-22-1.1','species'),(1356538,570,'Klebsiella sp. Arv-22-1.2','species'),(1356539,570,'Klebsiella sp. Arv-22-2.5b','species'),(1356540,570,'Klebsiella sp. Arv-22-2.8','species'),(1356541,570,'Klebsiella sp. Arv-22-3.4a','species'),(1356542,451512,'Mangrovibacter sp. Arv-29-1.1a','species'),(1356543,165696,'Novosphingobium sp. Arv-21-3.2','species'),(1356544,44249,'Paenibacillus sp. Arv-30-1.2b','species'),(1356545,152267,'Pigmentiphaga sp. Arv-28-1.4b','species'),(1356546,152267,'Pigmentiphaga sp. Arv-28-1.5','species'),(1356547,286,'Pseudomonas sp. Arv-21-1.1','species'),(1356548,286,'Pseudomonas sp. Arv-21-2.3','species'),(1356549,286,'Pseudomonas sp. Arv-21-4.4a','species'),(1356550,286,'Pseudomonas sp. Arv-21-4.4b','species'),(1356551,286,'Pseudomonas sp. Arv-22-2.7','species'),(1356552,286,'Pseudomonas sp. Arv-24-1.2','species'),(1356553,83618,'Pseudoxanthomonas sp. Arv-13-1.2','species'),(1356554,83618,'Pseudoxanthomonas sp. Arv-22-1.3','species'),(1356555,379,'Rhizobium sp. Arv-28-1.4a','species'),(1356556,613,'Serratia sp. Arv-20-4.2','species'),(1356557,613,'Serratia sp. Arv-22-2.5c','species'),(1356558,613,'Serratia sp. Arv-22-2.6','species'),(1356559,613,'Serratia sp. Arv-26-1.1','species'),(1356560,613,'Serratia sp. Arv-26-2.3','species'),(1356561,613,'Serratia sp. Arv-26-3.10','species'),(1356562,613,'Serratia sp. Arv-29-3.11b','species'),(1356563,613,'Serratia sp. Arv-29-3.9','species'),(1356564,1279,'Staphylococcus sp. Arv-25-4.2','species'),(1356565,1663,'Arthrobacter sp. DCY81','species'),(1356566,1356509,'Cryptopipo holochlora','species'),(1356567,1356566,'Cryptopipo holochlora holochlora','subspecies'),(1356568,1356566,'Cryptopipo holochlora litae','subspecies'),(1356569,49928,'blood disease bacterium A2 HR-MARDI','species'),(1356571,62133,'Conidiocarpus','genus'),(1356572,1356571,'Conidiocarpus caucasicus','species'),(1356573,62133,'Fumiglobus','genus'),(1356574,1356573,'Fumiglobus pieridicola','species'),(1356575,765413,'Pelagicola sp. YM-20','species'),(1356576,67771,'Callipepla californica catalinensis','subspecies'),(1356577,67771,'Callipepla californica plumbea','subspecies'),(1356578,67772,'Callipepla douglasii douglasii','subspecies'),(1356579,67772,'Callipepla douglasii impedita','subspecies'),(1356580,67772,'Callipepla douglasii teres','subspecies'),(1356581,67773,'Callipepla gambelii fulvipectus','subspecies'),(1356582,67773,'Callipepla gambelii gambelii','subspecies'),(1356583,67773,'Callipepla gambelii ignoscens','subspecies'),(1356584,67773,'Callipepla gambelii pembertoni','subspecies'),(1356585,67773,'Callipepla gambelii sana','subspecies'),(1356586,9009,'Callipepla squamata squamata','subspecies'),(1356587,114915,'Colinus cristatus badius','subspecies'),(1356588,114915,'Colinus cristatus bogotensis','subspecies'),(1356589,1355940,'Colinus leucopogon dickeyi','subspecies'),(1356591,1355940,'Colinus leucopogon incanus','subspecies'),(1356592,114915,'Colinus cristatus leucotis','subspecies'),(1356593,114915,'Colinus cristatus mariae','subspecies'),(1356594,114915,'Colinus cristatus mocquerysi','subspecies'),(1356595,114915,'Colinus cristatus panamensis','subspecies'),(1356596,114915,'Colinus cristatus parvicristatus','subspecies'),(1356597,114915,'Colinus cristatus sonnini','subspecies'),(1356598,1355937,'Colinus nigrogularis caboti','subspecies'),(1356599,1355937,'Colinus nigrogularis persiccus','subspecies'),(1356600,1355937,'Colinus nigrogularis segoviensis','subspecies'),(1356601,9014,'Colinus virginianus floridanus','subspecies'),(1356602,9014,'Colinus virginianus graysoni','subspecies'),(1356603,9014,'Colinus virginianus insignis','subspecies'),(1356604,9014,'Colinus virginianus texanus','subspecies'),(1356605,9014,'Colinus virginianus thayeri','subspecies'),(1356606,9017,'Cyrtonyx montezumae mearnsi','subspecies'),(1356607,1355959,'Odontophorus erythrops parambe','subspecies'),(1356608,886794,'Odontophorus gujanensis buckleyi','subspecies'),(1356609,886794,'Odontophorus gujanensis castigatus','subspecies'),(1356610,886794,'Odontophorus gujanensis gujanensis','subspecies'),(1356611,886794,'Odontophorus gujanensis marmoratus','subspecies'),(1356612,886794,'Odontophorus gujanensis medius','subspecies'),(1356613,886794,'Odontophorus gujanensis pachyrhynchus','subspecies'),(1356614,1355961,'Odontophorus melanotis melanotis','subspecies'),(1356615,886795,'Odontophorus speciosus soederstroemii','subspecies'),(1356616,9029,'Oreortyx pictus confinis','subspecies'),(1356617,9029,'Oreortyx pictus palmeri','subspecies'),(1356618,9029,'Oreortyx pictus pictus','subspecies'),(1356619,9029,'Oreortyx pictus plumifer','subspecies'),(1356620,1355957,'Rhynchortyx cinctus australis','subspecies'),(1356621,1355957,'Rhynchortyx cinctus cinctus','subspecies'),(1356622,9014,'Colinus virginianus cf. thayeri AMNH 775890','no rank'),(1356624,708507,'Ocinebrina carmelae','species'),(1356625,708507,'Ocinebrina ingloria','species'),(1356626,708507,'Ocinebrina leukos','species'),(1356627,708507,'Ocinebrina nicolai','species'),(1356628,708507,'Ocinebrina piantonii','species'),(1356630,1386,'Bacillus sp. HS/CIFA/9/2012','species'),(1356632,129337,'Geobacillus sp. HS/CIFA/8/2012','species'),(1356633,286,'Pseudomonas sp. S211','species'),(1356634,1827,'Rhodococcus sp. P20','species'),(1356635,1386,'Bacillus sp. EkMoC1-M1','species'),(1356636,286,'Pseudomonas sp. KZSF6','species'),(1356637,1386,'Bacillus sp. KiEB23','species'),(1356638,1306155,'environmental samples','no rank'),(1356639,1356638,'methanogenic prokaryote enrichment culture B19_1','no rank'),(1356640,1356638,'methanogenic prokaryote enrichment culture B19_10','no rank'),(1356641,1356638,'methanogenic prokaryote enrichment culture B19_100','no rank'),(1356642,1356638,'methanogenic prokaryote enrichment culture B19_101','no rank'),(1356643,1356638,'methanogenic prokaryote enrichment culture B19_103','no rank'),(1356644,1356638,'methanogenic prokaryote enrichment culture B19_104','no rank'),(1356645,1356638,'methanogenic prokaryote enrichment culture B19_105','no rank'),(1356646,1356638,'methanogenic prokaryote enrichment culture B19_106','no rank'),(1356647,1356638,'methanogenic prokaryote enrichment culture B19_107','no rank'),(1356648,1356638,'methanogenic prokaryote enrichment culture B19_109','no rank'),(1356649,1356638,'methanogenic prokaryote enrichment culture B19_110','no rank'),(1356650,1356638,'methanogenic prokaryote enrichment culture B19_111','no rank'),(1356651,1356638,'methanogenic prokaryote enrichment culture B19_113','no rank'),(1356652,1356638,'methanogenic prokaryote enrichment culture B19_114','no rank'),(1356653,1356638,'methanogenic prokaryote enrichment culture B19_115','no rank'),(1356654,1356638,'methanogenic prokaryote enrichment culture B19_116','no rank'),(1356655,1356638,'methanogenic prokaryote enrichment culture B19_117','no rank'),(1356656,1356638,'methanogenic prokaryote enrichment culture B19_118','no rank'),(1356657,1356638,'methanogenic prokaryote enrichment culture B19_119','no rank'),(1356658,1356638,'methanogenic prokaryote enrichment culture B19_12','no rank'),(1356659,1356638,'methanogenic prokaryote enrichment culture B19_120','no rank'),(1356660,1356638,'methanogenic prokaryote enrichment culture B19_121','no rank'),(1356661,1356638,'methanogenic prokaryote enrichment culture B19_122','no rank'),(1356662,1356638,'methanogenic prokaryote enrichment culture B19_123','no rank'),(1356663,1356638,'methanogenic prokaryote enrichment culture B19_124','no rank'),(1356664,1356638,'methanogenic prokaryote enrichment culture B19_125','no rank'),(1356665,1356638,'methanogenic prokaryote enrichment culture B19_126','no rank'),(1356666,1356638,'methanogenic prokaryote enrichment culture B19_127','no rank'),(1356667,1356638,'methanogenic prokaryote enrichment culture B19_129','no rank'),(1356668,1356638,'methanogenic prokaryote enrichment culture B19_132','no rank'),(1356669,1356638,'methanogenic prokaryote enrichment culture B19_133','no rank'),(1356670,1356638,'methanogenic prokaryote enrichment culture B19_134','no rank'),(1356671,1356638,'methanogenic prokaryote enrichment culture B19_135','no rank'),(1356672,1356638,'methanogenic prokaryote enrichment culture B19_14','no rank'),(1356673,1356638,'methanogenic prokaryote enrichment culture B19_142','no rank'),(1356674,1356638,'methanogenic prokaryote enrichment culture B19_144','no rank'),(1356675,1356638,'methanogenic prokaryote enrichment culture B19_145','no rank'),(1356676,1356638,'methanogenic prokaryote enrichment culture B19_146','no rank'),(1356677,1356638,'methanogenic prokaryote enrichment culture B19_147','no rank'),(1356678,1356638,'methanogenic prokaryote enrichment culture B19_148','no rank'),(1356679,1356638,'methanogenic prokaryote enrichment culture B19_149','no rank'),(1356680,1356638,'methanogenic prokaryote enrichment culture B19_15','no rank'),(1356681,1356638,'methanogenic prokaryote enrichment culture B19_150','no rank'),(1356682,1356638,'methanogenic prokaryote enrichment culture B19_16','no rank'),(1356683,1356638,'methanogenic prokaryote enrichment culture B19_18','no rank'),(1356684,1356638,'methanogenic prokaryote enrichment culture B19_19','no rank'),(1356685,1356638,'methanogenic prokaryote enrichment culture B19_2','no rank'),(1356686,1356638,'methanogenic prokaryote enrichment culture B19_21','no rank'),(1356687,1356638,'methanogenic prokaryote enrichment culture B19_28','no rank'),(1356688,1356638,'methanogenic prokaryote enrichment culture B19_29','no rank'),(1356689,1356638,'methanogenic prokaryote enrichment culture B19_33','no rank'),(1356690,1356638,'methanogenic prokaryote enrichment culture B19_34','no rank'),(1356691,1356638,'methanogenic prokaryote enrichment culture B19_35','no rank'),(1356692,1356638,'methanogenic prokaryote enrichment culture B19_37','no rank'),(1356693,1356638,'methanogenic prokaryote enrichment culture B19_38','no rank'),(1356694,1356638,'methanogenic prokaryote enrichment culture B19_41','no rank'),(1356695,1356638,'methanogenic prokaryote enrichment culture B19_42','no rank'),(1356696,1356638,'methanogenic prokaryote enrichment culture B19_47','no rank'),(1356697,1356638,'methanogenic prokaryote enrichment culture B19_48','no rank'),(1356698,1356638,'methanogenic prokaryote enrichment culture B19_49','no rank'),(1356699,1356638,'methanogenic prokaryote enrichment culture B19_5','no rank'),(1356700,1356638,'methanogenic prokaryote enrichment culture B19_50','no rank'),(1356701,1356638,'methanogenic prokaryote enrichment culture B19_51','no rank'),(1356702,1356638,'methanogenic prokaryote enrichment culture B19_52','no rank'),(1356703,1356638,'methanogenic prokaryote enrichment culture B19_53','no rank'),(1356704,1356638,'methanogenic prokaryote enrichment culture B19_54','no rank'),(1356705,1356638,'methanogenic prokaryote enrichment culture B19_55','no rank'),(1356706,1356638,'methanogenic prokaryote enrichment culture B19_57','no rank'),(1356707,1356638,'methanogenic prokaryote enrichment culture B19_58','no rank'),(1356708,1356638,'methanogenic prokaryote enrichment culture B19_59','no rank'),(1356709,1356638,'methanogenic prokaryote enrichment culture B19_61','no rank'),(1356710,1356638,'methanogenic prokaryote enrichment culture B19_62','no rank'),(1356711,1356638,'methanogenic prokaryote enrichment culture B19_64','no rank'),(1356712,1356638,'methanogenic prokaryote enrichment culture B19_65','no rank'),(1356713,1356638,'methanogenic prokaryote enrichment culture B19_66','no rank'),(1356714,1356638,'methanogenic prokaryote enrichment culture B19_68','no rank'),(1356715,1356638,'methanogenic prokaryote enrichment culture B19_69','no rank'),(1356716,1356638,'methanogenic prokaryote enrichment culture B19_71','no rank'),(1356717,1356638,'methanogenic prokaryote enrichment culture B19_72','no rank'),(1356718,1356638,'methanogenic prokaryote enrichment culture B19_73','no rank'),(1356719,1356638,'methanogenic prokaryote enrichment culture B19_74','no rank'),(1356720,1356638,'methanogenic prokaryote enrichment culture B19_75','no rank'),(1356721,1356638,'methanogenic prokaryote enrichment culture B19_76','no rank'),(1356722,1356638,'methanogenic prokaryote enrichment culture B19_79','no rank'),(1356723,1356638,'methanogenic prokaryote enrichment culture B19_80','no rank'),(1356724,1356638,'methanogenic prokaryote enrichment culture B19_81','no rank'),(1356725,1356638,'methanogenic prokaryote enrichment culture B19_82','no rank'),(1356726,1356638,'methanogenic prokaryote enrichment culture B19_83','no rank'),(1356727,1356638,'methanogenic prokaryote enrichment culture B19_84','no rank'),(1356728,1356638,'methanogenic prokaryote enrichment culture B19_85','no rank'),(1356729,1356638,'methanogenic prokaryote enrichment culture B19_86','no rank'),(1356730,1356638,'methanogenic prokaryote enrichment culture B19_91','no rank'),(1356731,1356638,'methanogenic prokaryote enrichment culture B19_92','no rank'),(1356732,1356638,'methanogenic prokaryote enrichment culture B19_94','no rank'),(1356733,1356638,'methanogenic prokaryote enrichment culture B19_96','no rank'),(1356734,1356638,'methanogenic prokaryote enrichment culture B19_97','no rank'),(1356735,1356638,'methanogenic prokaryote enrichment culture B19_99','no rank'),(1356736,1356638,'methanogenic prokaryote enrichment culture B31_1_1','no rank'),(1356737,1356638,'methanogenic prokaryote enrichment culture B31_1_11','no rank'),(1356738,1356638,'methanogenic prokaryote enrichment culture B31_1_12','no rank'),(1356739,1356638,'methanogenic prokaryote enrichment culture B31_1_13','no rank'),(1356740,1356638,'methanogenic prokaryote enrichment culture B31_1_15','no rank'),(1356741,1356638,'methanogenic prokaryote enrichment culture B31_1_16','no rank'),(1356742,1356638,'methanogenic prokaryote enrichment culture B31_1_17','no rank'),(1356743,1356638,'methanogenic prokaryote enrichment culture B31_1_18','no rank'),(1356744,1356638,'methanogenic prokaryote enrichment culture B31_1_19','no rank'),(1356745,1356638,'methanogenic prokaryote enrichment culture B31_1_2','no rank'),(1356746,1356638,'methanogenic prokaryote enrichment culture B31_1_20','no rank'),(1356747,1356638,'methanogenic prokaryote enrichment culture B31_1_21','no rank'),(1356748,1356638,'methanogenic prokaryote enrichment culture B31_1_22','no rank'),(1356749,1356638,'methanogenic prokaryote enrichment culture B31_1_23','no rank'),(1356750,1356638,'methanogenic prokaryote enrichment culture B31_1_24','no rank'),(1356751,1356638,'methanogenic prokaryote enrichment culture B31_1_25','no rank'),(1356752,1356638,'methanogenic prokaryote enrichment culture B31_1_26','no rank'),(1356753,1356638,'methanogenic prokaryote enrichment culture B31_1_27','no rank'),(1356754,1356638,'methanogenic prokaryote enrichment culture B31_1_30','no rank'),(1356755,1356638,'methanogenic prokaryote enrichment culture B31_1_31','no rank'),(1356756,1356638,'methanogenic prokaryote enrichment culture B31_1_35','no rank'),(1356757,1356638,'methanogenic prokaryote enrichment culture B31_1_36','no rank'),(1356758,1356638,'methanogenic prokaryote enrichment culture B31_1_37','no rank'),(1356759,1356638,'methanogenic prokaryote enrichment culture B31_1_38','no rank'),(1356760,1356638,'methanogenic prokaryote enrichment culture B31_1_4','no rank'),(1356761,1356638,'methanogenic prokaryote enrichment culture B31_1_5','no rank'),(1356762,1356638,'methanogenic prokaryote enrichment culture B31_1_6','no rank'),(1356763,1356638,'methanogenic prokaryote enrichment culture B31_1_8','no rank'),(1356764,1356638,'methanogenic prokaryote enrichment culture B31_1_9','no rank'),(1356765,1356638,'methanogenic prokaryote enrichment culture B31_2_40','no rank'),(1356766,1356638,'methanogenic prokaryote enrichment culture B31_2_41','no rank'),(1356767,1356638,'methanogenic prokaryote enrichment culture B31_2_43','no rank'),(1356768,1356638,'methanogenic prokaryote enrichment culture B31_2_44','no rank'),(1356769,1356638,'methanogenic prokaryote enrichment culture B31_2_45','no rank'),(1356770,1356638,'methanogenic prokaryote enrichment culture B31_2_46','no rank'),(1356771,1356638,'methanogenic prokaryote enrichment culture B31_2_47','no rank'),(1356772,1356638,'methanogenic prokaryote enrichment culture B31_2_50','no rank'),(1356773,1356638,'methanogenic prokaryote enrichment culture B31_2_51','no rank'),(1356774,1356638,'methanogenic prokaryote enrichment culture B31_2_53','no rank'),(1356775,1356638,'methanogenic prokaryote enrichment culture B31_2_54','no rank'),(1356776,1356638,'methanogenic prokaryote enrichment culture B31_2_55','no rank'),(1356777,1356638,'methanogenic prokaryote enrichment culture B31_2_57','no rank'),(1356778,1356638,'methanogenic prokaryote enrichment culture B31_2_59','no rank'),(1356779,1356638,'methanogenic prokaryote enrichment culture B31_2_61','no rank'),(1356780,1356638,'methanogenic prokaryote enrichment culture B31_2_62','no rank'),(1356781,1356638,'methanogenic prokaryote enrichment culture B31_2_63','no rank'),(1356782,1356638,'methanogenic prokaryote enrichment culture B31_2_65','no rank'),(1356783,1356638,'methanogenic prokaryote enrichment culture B31_2_71','no rank'),(1356784,1356638,'methanogenic prokaryote enrichment culture B31_2_72','no rank'),(1356785,1356638,'methanogenic prokaryote enrichment culture B31_3_100','no rank'),(1356786,1356638,'methanogenic prokaryote enrichment culture B31_3_101','no rank'),(1356787,1356638,'methanogenic prokaryote enrichment culture B31_3_102','no rank'),(1356788,1356638,'methanogenic prokaryote enrichment culture B31_3_106','no rank'),(1356789,1356638,'methanogenic prokaryote enrichment culture B31_3_107','no rank'),(1356790,1356638,'methanogenic prokaryote enrichment culture B31_3_109','no rank'),(1356791,1356638,'methanogenic prokaryote enrichment culture B31_3_110','no rank'),(1356792,1356638,'methanogenic prokaryote enrichment culture B31_3_111','no rank'),(1356793,1356638,'methanogenic prokaryote enrichment culture B31_3_112','no rank'),(1356794,1356638,'methanogenic prokaryote enrichment culture B31_3_113','no rank'),(1356795,1356638,'methanogenic prokaryote enrichment culture B31_3_114','no rank'),(1356796,1356638,'methanogenic prokaryote enrichment culture B31_3_76','no rank'),(1356797,1356638,'methanogenic prokaryote enrichment culture B31_3_84','no rank'),(1356798,1356638,'methanogenic prokaryote enrichment culture B31_3_86','no rank'),(1356799,1356638,'methanogenic prokaryote enrichment culture B31_3_88','no rank'),(1356800,1356638,'methanogenic prokaryote enrichment culture B31_3_89','no rank'),(1356801,1356638,'methanogenic prokaryote enrichment culture B31_3_90','no rank'),(1356802,1356638,'methanogenic prokaryote enrichment culture B31_3_91','no rank'),(1356803,1356638,'methanogenic prokaryote enrichment culture B31_3_93','no rank'),(1356804,1356638,'methanogenic prokaryote enrichment culture B31_3_94','no rank'),(1356805,1356638,'methanogenic prokaryote enrichment culture B31_3_95','no rank'),(1356806,1356638,'methanogenic prokaryote enrichment culture B31_3_96','no rank'),(1356807,1356638,'methanogenic prokaryote enrichment culture B31_3_99','no rank'),(1356808,1356638,'methanogenic prokaryote enrichment culture B31_4_118','no rank'),(1356809,1356638,'methanogenic prokaryote enrichment culture B31_4_119','no rank'),(1356810,1356638,'methanogenic prokaryote enrichment culture B31_4_124','no rank'),(1356811,1356638,'methanogenic prokaryote enrichment culture B31_4_126','no rank'),(1356812,1356638,'methanogenic prokaryote enrichment culture B31_4_128','no rank'),(1356813,1356638,'methanogenic prokaryote enrichment culture B31_4_153','no rank'),(1356814,1356638,'methanogenic prokaryote enrichment culture B31_4_155','no rank'),(1356815,1356638,'methanogenic prokaryote enrichment culture J0704690_A19-1_M13R-48','no rank'),(1356816,1356638,'methanogenic prokaryote enrichment culture J0704691_A19-2_M13R-48','no rank'),(1356817,1356638,'methanogenic prokaryote enrichment culture J0704692_A19-3_M13R-48','no rank'),(1356818,1356638,'methanogenic prokaryote enrichment culture J0704693_A19-4_M13R-48','no rank'),(1356819,1356638,'methanogenic prokaryote enrichment culture J0704694_A19-5_M13R-48','no rank'),(1356820,1356638,'methanogenic prokaryote enrichment culture J0704695_A19-6_M13R-48','no rank'),(1356821,1356638,'methanogenic prokaryote enrichment culture J0704696_A19-7_M13R-48','no rank'),(1356822,1356638,'methanogenic prokaryote enrichment culture J0704697_A19-8_M13R-48','no rank'),(1356823,1356638,'methanogenic prokaryote enrichment culture J0704698_A19-9_M13R-48','no rank'),(1356824,1356638,'methanogenic prokaryote enrichment culture J0704699_A19-10_M13R-48','no rank'),(1356825,1356638,'methanogenic prokaryote enrichment culture J0704701_A19-12_M13R-48','no rank'),(1356826,1356638,'methanogenic prokaryote enrichment culture J0704702_A19-13_M13R-48','no rank'),(1356827,1356638,'methanogenic prokaryote enrichment culture J0704704_A19-15_M13R-48','no rank'),(1356828,1356638,'methanogenic prokaryote enrichment culture J0704705_A19-16_M13R-48','no rank'),(1356829,1356638,'methanogenic prokaryote enrichment culture J0704707_A19-18_M13R-48','no rank'),(1356830,1356638,'methanogenic prokaryote enrichment culture J0704708_A19-19_M13R-48','no rank'),(1356831,1356638,'methanogenic prokaryote enrichment culture J0704710_A19-22_M13F-47','no rank'),(1356832,1356638,'methanogenic prokaryote enrichment culture J0704711_A19-23_M13F-47','no rank'),(1356833,1356638,'methanogenic prokaryote enrichment culture J0704712_A19-24_M13F-47','no rank'),(1356834,1356638,'methanogenic prokaryote enrichment culture J0704713_A19-25_M13F-47','no rank'),(1356835,1356638,'methanogenic prokaryote enrichment culture J0704717_A19-29_M13F-47','no rank'),(1356836,1356638,'methanogenic prokaryote enrichment culture J0704718_A19-30_M13F-47','no rank'),(1356837,1356638,'methanogenic prokaryote enrichment culture J0704720_A19-32_M13F-47','no rank'),(1356838,1356638,'methanogenic prokaryote enrichment culture J0704722_A19-34_M13F-47','no rank'),(1356839,1356638,'methanogenic prokaryote enrichment culture J0704724_A19-36_M13F-47','no rank'),(1356840,1356638,'methanogenic prokaryote enrichment culture J0704725_A19-37_M13F-47','no rank'),(1356841,1356638,'methanogenic prokaryote enrichment culture J0704727_A19-39_M13F-47','no rank'),(1356842,1356638,'methanogenic prokaryote enrichment culture J0704729_A19-41_M13F-47','no rank'),(1356843,1356638,'methanogenic prokaryote enrichment culture J0704730_A19-42_M13F-47','no rank'),(1356844,1356638,'methanogenic prokaryote enrichment culture J0704731_A19-43_M13F-47','no rank'),(1356845,1356638,'methanogenic prokaryote enrichment culture J0704732_A19-44_M13F-47','no rank'),(1356846,1356638,'methanogenic prokaryote enrichment culture J0704733_A19-45_M13F-47','no rank'),(1356847,1356638,'methanogenic prokaryote enrichment culture J0704734_A19-46_M13F-47','no rank'),(1356848,1356638,'methanogenic prokaryote enrichment culture J0704735_A19-47_M13F-47','no rank'),(1356849,1356638,'methanogenic prokaryote enrichment culture J0704736_A19-48_M13F-47','no rank'),(1356850,1356638,'methanogenic prokaryote enrichment culture J0704737_A19-49_M13F-47','no rank'),(1356851,142577,'Prauserella sp. Ku54','species'),(1356852,89966,'Hymenobacter sp. APR13','species'),(1356854,1450,'Alicyclobacillus acidoterrestris ATCC 49025','no rank'),(1356855,287,'Pseudomonas aeruginosa DK1','no rank'),(1356856,62636,'Entyloma magocsyanum','species'),(1356857,62636,'Entyloma sp. 1 KS-2013','species'),(1356858,62636,'Entyloma sp. 2 KS-2013','species'),(1356859,5269,'Ustilago sp. 1 KS-2013','species'),(1356860,5269,'Ustilago sp. 2 KS-2013','species'),(1356861,299583,'Francisella noatunensis subsp. orientalis LADL--07-285A','no rank'),(1356862,1175989,'Entocybe melleogrisea','species'),(1356863,5149,'Chaetomium sp. IHB F 2057','species'),(1356864,96312,'Leptographium profanum','species'),(1356865,469,'Acinetobacter sp. LT1','species'),(1356866,1663,'Arthrobacter sp. LT28','species'),(1356867,1663,'Arthrobacter sp. LT37','species'),(1356868,1663,'Arthrobacter sp. LT75','species'),(1356869,1663,'Arthrobacter sp. LT80','species'),(1356870,1663,'Arthrobacter sp. LT88','species'),(1356871,1386,'Bacillus sp. LR37','species'),(1356872,1386,'Bacillus sp. LR39','species'),(1356873,1386,'Bacillus sp. LR40','species'),(1356874,1386,'Bacillus sp. LR89','species'),(1356875,1386,'Bacillus sp. LR90','species'),(1356876,1386,'Bacillus sp. LS3(2013)','species'),(1356877,1386,'Bacillus sp. LS8','species'),(1356878,1386,'Bacillus sp. LT10','species'),(1356879,1386,'Bacillus sp. LT11','species'),(1356880,1386,'Bacillus sp. LT13','species'),(1356881,1386,'Bacillus sp. LT14','species'),(1356882,1386,'Bacillus sp. LT16','species'),(1356883,1386,'Bacillus sp. LT18','species'),(1356884,1386,'Bacillus sp. LT19','species'),(1356885,1386,'Bacillus sp. LT20','species'),(1356886,1386,'Bacillus sp. LT22','species'),(1356887,1386,'Bacillus sp. LT23','species'),(1356888,1386,'Bacillus sp. LT24','species'),(1356889,1386,'Bacillus sp. LT25','species'),(1356890,1386,'Bacillus sp. LT26','species'),(1356891,1386,'Bacillus sp. LT27','species'),(1356892,1386,'Bacillus sp. LT30','species'),(1356893,1386,'Bacillus sp. LT31','species'),(1356894,1386,'Bacillus sp. LT33','species'),(1356895,1386,'Bacillus sp. LT34','species'),(1356896,1386,'Bacillus sp. LT36','species'),(1356897,1386,'Bacillus sp. LT39','species'),(1356898,1386,'Bacillus sp. LT46','species'),(1356899,1386,'Bacillus sp. LT49','species'),(1356900,1386,'Bacillus sp. LT52','species'),(1356901,1386,'Bacillus sp. LT57','species'),(1356902,1386,'Bacillus sp. LT58','species'),(1356903,1386,'Bacillus sp. LT60','species'),(1356904,1386,'Bacillus sp. LT61','species'),(1356905,1386,'Bacillus sp. LT62','species'),(1356906,1386,'Bacillus sp. LT63','species'),(1356907,1386,'Bacillus sp. LT64','species'),(1356908,1386,'Bacillus sp. LT71','species'),(1356909,1386,'Bacillus sp. LT76','species'),(1356910,1386,'Bacillus sp. LT78','species'),(1356911,1386,'Bacillus sp. LT81','species'),(1356912,1386,'Bacillus sp. LT83','species'),(1356913,1386,'Bacillus sp. LT84','species'),(1356914,1386,'Bacillus sp. LT86','species'),(1356915,1386,'Bacillus sp. LT93','species'),(1356916,1386,'Bacillus sp. LT94','species'),(1356917,1386,'Bacillus sp. LT96','species'),(1356918,1386,'Bacillus sp. LT97','species'),(1356919,1386,'Bacillus sp. LT98','species'),(1356920,1386,'Bacillus sp. PS1(2013)','species'),(1356921,157226,'Jeotgalibacillus sp. LR97','species'),(1356922,33882,'Microbacterium sp. LL1','species'),(1356923,33882,'Microbacterium sp. LL100','species'),(1356924,33882,'Microbacterium sp. LL2','species'),(1356925,33882,'Microbacterium sp. LL29','species'),(1356926,33882,'Microbacterium sp. LL30','species'),(1356927,33882,'Microbacterium sp. LL31','species'),(1356928,33882,'Microbacterium sp. LL32','species'),(1356929,33882,'Microbacterium sp. LL5','species'),(1356930,33882,'Microbacterium sp. LL57','species'),(1356931,33882,'Microbacterium sp. LL59','species'),(1356932,33882,'Microbacterium sp. LL6','species'),(1356933,33882,'Microbacterium sp. LL67','species'),(1356934,33882,'Microbacterium sp. LL7','species'),(1356935,33882,'Microbacterium sp. LL8','species'),(1356936,33882,'Microbacterium sp. LL81','species'),(1356937,33882,'Microbacterium sp. LL82','species'),(1356938,33882,'Microbacterium sp. LL83','species'),(1356939,33882,'Microbacterium sp. LL84','species'),(1356940,33882,'Microbacterium sp. LL85','species'),(1356941,33882,'Microbacterium sp. LS87','species'),(1356942,33882,'Microbacterium sp. LT2','species'),(1356943,33882,'Microbacterium sp. LT3','species'),(1356944,33882,'Microbacterium sp. LT4','species'),(1356945,33882,'Microbacterium sp. LT5','species'),(1356946,33882,'Microbacterium sp. LT56','species'),(1356947,33882,'Microbacterium sp. LT6','species'),(1356948,33882,'Microbacterium sp. LT67','species'),(1356949,33882,'Microbacterium sp. LT7','species'),(1356950,33882,'Microbacterium sp. LT8','species'),(1356951,33882,'Microbacterium sp. LT85','species'),(1356952,53335,'Pantoea sp. LL40','species'),(1356953,53335,'Pantoea sp. LL41','species'),(1356954,53335,'Pantoea sp. LL46','species'),(1356955,53335,'Pantoea sp. LL47','species'),(1356956,53335,'Pantoea sp. LL48','species'),(1356957,53335,'Pantoea sp. LL53','species'),(1356958,53335,'Pantoea sp. LL54','species'),(1356959,53335,'Pantoea sp. LL55','species'),(1356960,53335,'Pantoea sp. LL56','species'),(1356961,53335,'Pantoea sp. LL61','species'),(1356962,53335,'Pantoea sp. LL62','species'),(1356963,53335,'Pantoea sp. LL69','species'),(1356964,53335,'Pantoea sp. LL70','species'),(1356965,53335,'Pantoea sp. LL78','species'),(1356966,53335,'Pantoea sp. LL80','species'),(1356967,53335,'Pantoea sp. LL86','species'),(1356968,53335,'Pantoea sp. LL89','species'),(1356969,53335,'Pantoea sp. LL9','species'),(1356970,53335,'Pantoea sp. LL90','species'),(1356971,53335,'Pantoea sp. LL92','species'),(1356972,53335,'Pantoea sp. LL95','species'),(1356973,53335,'Pantoea sp. LS100','species'),(1356974,53335,'Pantoea sp. LS11','species'),(1356975,53335,'Pantoea sp. LS9','species'),(1356976,53335,'Pantoea sp. LS93','species'),(1356977,53335,'Pantoea sp. LS99','species'),(1356978,190323,'Plantibacter sp. LL3','species'),(1356979,190323,'Plantibacter sp. LL66','species'),(1356980,286,'Pseudomonas sp. LL10','species'),(1356981,286,'Pseudomonas sp. LL11','species'),(1356982,286,'Pseudomonas sp. LL12','species'),(1356983,286,'Pseudomonas sp. LL14','species'),(1356984,286,'Pseudomonas sp. LL15','species'),(1356985,286,'Pseudomonas sp. LL16','species'),(1356986,286,'Pseudomonas sp. LL18','species'),(1356987,286,'Pseudomonas sp. LL20','species'),(1356988,286,'Pseudomonas sp. LL21','species'),(1356989,286,'Pseudomonas sp. LL22','species'),(1356990,286,'Pseudomonas sp. LL23','species'),(1356991,286,'Pseudomonas sp. LL24','species'),(1356992,286,'Pseudomonas sp. LL33','species'),(1356993,286,'Pseudomonas sp. LL34','species'),(1356994,286,'Pseudomonas sp. LL35','species'),(1356995,286,'Pseudomonas sp. LL36','species'),(1356996,286,'Pseudomonas sp. LL4','species'),(1356997,286,'Pseudomonas sp. LL42','species'),(1356998,286,'Pseudomonas sp. LL49','species'),(1356999,286,'Pseudomonas sp. LL50','species'),(1357000,286,'Pseudomonas sp. LL58','species'),(1357001,286,'Pseudomonas sp. LL60','species'),(1357002,286,'Pseudomonas sp. LL63','species'),(1357003,286,'Pseudomonas sp. LL65','species'),(1357004,286,'Pseudomonas sp. LL68','species'),(1357005,286,'Pseudomonas sp. LL71','species'),(1357006,286,'Pseudomonas sp. LL72','species'),(1357007,286,'Pseudomonas sp. LL73','species'),(1357008,286,'Pseudomonas sp. LL74','species'),(1357009,286,'Pseudomonas sp. LL79','species'),(1357010,286,'Pseudomonas sp. LL91','species'),(1357011,286,'Pseudomonas sp. LL97','species'),(1357012,286,'Pseudomonas sp. LR1','species'),(1357013,286,'Pseudomonas sp. LR100','species'),(1357014,286,'Pseudomonas sp. LR13','species'),(1357015,286,'Pseudomonas sp. LR14','species'),(1357016,286,'Pseudomonas sp. LR2','species'),(1357017,286,'Pseudomonas sp. LR3','species'),(1357018,286,'Pseudomonas sp. LR30','species'),(1357019,286,'Pseudomonas sp. LR33','species'),(1357020,286,'Pseudomonas sp. LR35','species'),(1357021,286,'Pseudomonas sp. LR36','species'),(1357022,286,'Pseudomonas sp. LR38','species'),(1357023,286,'Pseudomonas sp. LR4','species'),(1357024,286,'Pseudomonas sp. LR42','species'),(1357025,286,'Pseudomonas sp. LR43','species'),(1357026,286,'Pseudomonas sp. LR44','species'),(1357027,286,'Pseudomonas sp. LR58','species'),(1357028,286,'Pseudomonas sp. LR59','species'),(1357029,286,'Pseudomonas sp. LR73','species'),(1357030,286,'Pseudomonas sp. LR74','species'),(1357031,286,'Pseudomonas sp. LR81','species'),(1357032,286,'Pseudomonas sp. LR82','species'),(1357033,286,'Pseudomonas sp. LR83','species'),(1357034,286,'Pseudomonas sp. LR84','species'),(1357035,286,'Pseudomonas sp. LR85','species'),(1357036,286,'Pseudomonas sp. LR87','species'),(1357037,286,'Pseudomonas sp. LR88','species'),(1357038,286,'Pseudomonas sp. LR91','species'),(1357039,286,'Pseudomonas sp. LR94','species'),(1357040,286,'Pseudomonas sp. LS10','species'),(1357041,286,'Pseudomonas sp. LS13','species'),(1357042,286,'Pseudomonas sp. LS14','species'),(1357043,286,'Pseudomonas sp. LS15','species'),(1357044,286,'Pseudomonas sp. LS16','species'),(1357045,286,'Pseudomonas sp. LS17','species'),(1357046,286,'Pseudomonas sp. LS18','species'),(1357047,286,'Pseudomonas sp. LS19','species'),(1357048,286,'Pseudomonas sp. LS2(2013)','species'),(1357049,286,'Pseudomonas sp. LS20','species'),(1357050,286,'Pseudomonas sp. LS21','species'),(1357051,286,'Pseudomonas sp. LS22','species'),(1357052,286,'Pseudomonas sp. LS23','species'),(1357053,286,'Pseudomonas sp. LS24','species'),(1357054,286,'Pseudomonas sp. LS25','species'),(1357055,286,'Pseudomonas sp. LS26','species'),(1357056,286,'Pseudomonas sp. LS27','species'),(1357057,286,'Pseudomonas sp. LS28','species'),(1357058,286,'Pseudomonas sp. LS29','species'),(1357059,286,'Pseudomonas sp. LS30','species'),(1357060,286,'Pseudomonas sp. LS31','species'),(1357061,286,'Pseudomonas sp. LS32','species'),(1357062,286,'Pseudomonas sp. LS33(2013)','species'),(1357063,286,'Pseudomonas sp. LS34(2013)','species'),(1357064,286,'Pseudomonas sp. LS35','species'),(1357065,286,'Pseudomonas sp. LS36','species'),(1357066,286,'Pseudomonas sp. LS37','species'),(1357067,286,'Pseudomonas sp. LS38','species'),(1357068,286,'Pseudomonas sp. LS39(2013)','species'),(1357069,286,'Pseudomonas sp. LS4','species'),(1357070,286,'Pseudomonas sp. LS40','species'),(1357071,286,'Pseudomonas sp. LS41','species'),(1357072,286,'Pseudomonas sp. LS42','species'),(1357073,286,'Pseudomonas sp. LS43','species'),(1357074,286,'Pseudomonas sp. LS44','species'),(1357075,286,'Pseudomonas sp. LS45','species'),(1357076,286,'Pseudomonas sp. LS46(2013)','species'),(1357077,286,'Pseudomonas sp. LS47','species'),(1357078,286,'Pseudomonas sp. LS48','species'),(1357079,286,'Pseudomonas sp. LS49','species'),(1357080,286,'Pseudomonas sp. LS5(2013)','species'),(1357081,286,'Pseudomonas sp. LS50','species'),(1357082,286,'Pseudomonas sp. LS52','species'),(1357083,286,'Pseudomonas sp. LS53','species'),(1357084,286,'Pseudomonas sp. LS54','species'),(1357085,286,'Pseudomonas sp. LS55','species'),(1357086,286,'Pseudomonas sp. LS56','species'),(1357087,286,'Pseudomonas sp. LS57','species'),(1357088,286,'Pseudomonas sp. LS58','species'),(1357089,286,'Pseudomonas sp. LS59','species'),(1357090,286,'Pseudomonas sp. LS6','species'),(1357091,286,'Pseudomonas sp. LS60','species'),(1357092,286,'Pseudomonas sp. LS61','species'),(1357093,286,'Pseudomonas sp. LS62','species'),(1357094,286,'Pseudomonas sp. LS63','species'),(1357095,286,'Pseudomonas sp. LS64','species'),(1357096,286,'Pseudomonas sp. LS65','species'),(1357097,286,'Pseudomonas sp. LS66','species'),(1357098,286,'Pseudomonas sp. LS67(2013)','species'),(1357099,286,'Pseudomonas sp. LS68','species'),(1357100,286,'Pseudomonas sp. LS69','species'),(1357101,286,'Pseudomonas sp. LS7','species'),(1357102,286,'Pseudomonas sp. LS70','species'),(1357103,286,'Pseudomonas sp. LS71','species'),(1357104,286,'Pseudomonas sp. LS72','species'),(1357105,286,'Pseudomonas sp. LS73','species'),(1357106,286,'Pseudomonas sp. LS74','species'),(1357107,286,'Pseudomonas sp. LS75','species'),(1357108,286,'Pseudomonas sp. LS76','species'),(1357109,286,'Pseudomonas sp. LS77','species'),(1357110,286,'Pseudomonas sp. LS78','species'),(1357111,286,'Pseudomonas sp. LS79','species'),(1357112,286,'Pseudomonas sp. LS81','species'),(1357113,286,'Pseudomonas sp. LS82','species'),(1357114,286,'Pseudomonas sp. LS83','species'),(1357115,286,'Pseudomonas sp. LS84','species'),(1357116,286,'Pseudomonas sp. LS85','species'),(1357117,286,'Pseudomonas sp. LS89','species'),(1357118,286,'Pseudomonas sp. LS90','species'),(1357119,286,'Pseudomonas sp. LS91','species'),(1357120,286,'Pseudomonas sp. LS92','species'),(1357121,286,'Pseudomonas sp. LS94','species'),(1357122,286,'Pseudomonas sp. LS95','species'),(1357123,286,'Pseudomonas sp. LS96','species'),(1357124,286,'Pseudomonas sp. LS97','species'),(1357125,286,'Pseudomonas sp. LS98','species'),(1357126,286,'Pseudomonas sp. LT15','species'),(1357127,286,'Pseudomonas sp. LT17','species'),(1357128,286,'Pseudomonas sp. LT29','species'),(1357129,286,'Pseudomonas sp. LT32','species'),(1357130,286,'Pseudomonas sp. LT35','species'),(1357131,286,'Pseudomonas sp. LT41','species'),(1357132,286,'Pseudomonas sp. LT42','species'),(1357133,286,'Pseudomonas sp. LT43','species'),(1357134,286,'Pseudomonas sp. LT44','species'),(1357135,286,'Pseudomonas sp. LT45','species'),(1357136,286,'Pseudomonas sp. LT47','species'),(1357137,286,'Pseudomonas sp. LT50','species'),(1357138,286,'Pseudomonas sp. LT51','species'),(1357139,286,'Pseudomonas sp. LT53','species'),(1357140,286,'Pseudomonas sp. LT54','species'),(1357141,286,'Pseudomonas sp. LT55','species'),(1357142,286,'Pseudomonas sp. LT59','species'),(1357143,286,'Pseudomonas sp. LT65','species'),(1357144,286,'Pseudomonas sp. LT66','species'),(1357145,286,'Pseudomonas sp. LT68','species'),(1357146,286,'Pseudomonas sp. LT69','species'),(1357147,286,'Pseudomonas sp. LT70','species'),(1357148,286,'Pseudomonas sp. LT72','species'),(1357149,286,'Pseudomonas sp. LT77','species'),(1357150,286,'Pseudomonas sp. LT79','species'),(1357151,286,'Pseudomonas sp. LT82','species'),(1357152,286,'Pseudomonas sp. LT89','species'),(1357153,286,'Pseudomonas sp. LT9','species'),(1357154,286,'Pseudomonas sp. LT90','species'),(1357155,286,'Pseudomonas sp. LT95','species'),(1357156,497,'Psychrobacter sp. LL19','species'),(1357157,379,'Rhizobium sp. LR10','species'),(1357158,379,'Rhizobium sp. LR11','species'),(1357159,379,'Rhizobium sp. LR12','species'),(1357160,379,'Rhizobium sp. LR15','species'),(1357161,379,'Rhizobium sp. LR16','species'),(1357162,379,'Rhizobium sp. LR17','species'),(1357163,379,'Rhizobium sp. LR18','species'),(1357164,379,'Rhizobium sp. LR19','species'),(1357165,379,'Rhizobium sp. LR20','species'),(1357166,379,'Rhizobium sp. LR21','species'),(1357167,379,'Rhizobium sp. LR22','species'),(1357168,379,'Rhizobium sp. LR23','species'),(1357169,379,'Rhizobium sp. LR24','species'),(1357170,379,'Rhizobium sp. LR25','species'),(1357171,379,'Rhizobium sp. LR45','species'),(1357172,379,'Rhizobium sp. LR46','species'),(1357173,379,'Rhizobium sp. LR47','species'),(1357174,379,'Rhizobium sp. LR49','species'),(1357175,379,'Rhizobium sp. LR5','species'),(1357176,379,'Rhizobium sp. LR50','species'),(1357177,379,'Rhizobium sp. LR51','species'),(1357178,379,'Rhizobium sp. LR52','species'),(1357179,379,'Rhizobium sp. LR53','species'),(1357180,379,'Rhizobium sp. LR54','species'),(1357181,379,'Rhizobium sp. LR55','species'),(1357182,379,'Rhizobium sp. LR56','species'),(1357183,379,'Rhizobium sp. LR57','species'),(1357184,379,'Rhizobium sp. LR6','species'),(1357185,379,'Rhizobium sp. LR62','species'),(1357186,379,'Rhizobium sp. LR63','species'),(1357187,379,'Rhizobium sp. LR64','species'),(1357188,379,'Rhizobium sp. LR65','species'),(1357189,379,'Rhizobium sp. LR66','species'),(1357190,379,'Rhizobium sp. LR67','species'),(1357191,379,'Rhizobium sp. LR68','species'),(1357192,379,'Rhizobium sp. LR69','species'),(1357193,379,'Rhizobium sp. LR7','species'),(1357194,379,'Rhizobium sp. LR70','species'),(1357195,379,'Rhizobium sp. LR77','species'),(1357196,379,'Rhizobium sp. LR78','species'),(1357197,379,'Rhizobium sp. LR9','species'),(1357198,379,'Rhizobium sp. LT12','species'),(1357199,379,'Rhizobium sp. LT73','species'),(1357200,379,'Rhizobium sp. LT74','species'),(1357201,379,'Rhizobium sp. LT87','species'),(1357202,379,'Rhizobium sp. LT91','species'),(1357203,379,'Rhizobium sp. LT92','species'),(1357204,235888,'Salinibacterium sp. LL98','species'),(1357205,235888,'Salinibacterium sp. LL99','species'),(1357206,235888,'Salinibacterium sp. LS88','species'),(1357207,60919,'Sanguibacter sp. LL26','species'),(1357208,60919,'Sanguibacter sp. LL27','species'),(1357209,60919,'Sanguibacter sp. LL28','species'),(1357210,40323,'Stenotrophomonas sp. LL13','species'),(1357211,40323,'Stenotrophomonas sp. LL17','species'),(1357212,40323,'Stenotrophomonas sp. LL37','species'),(1357213,40323,'Stenotrophomonas sp. LL38','species'),(1357214,40323,'Stenotrophomonas sp. LL39','species'),(1357215,40323,'Stenotrophomonas sp. LL43','species'),(1357216,40323,'Stenotrophomonas sp. LL44','species'),(1357217,40323,'Stenotrophomonas sp. LL45','species'),(1357218,40323,'Stenotrophomonas sp. LL75','species'),(1357219,40323,'Stenotrophomonas sp. LL76','species'),(1357220,40323,'Stenotrophomonas sp. LL77','species'),(1357221,40323,'Stenotrophomonas sp. LL88','species'),(1357222,40323,'Stenotrophomonas sp. LL93','species'),(1357223,40323,'Stenotrophomonas sp. LL94','species'),(1357224,40323,'Stenotrophomonas sp. LL96','species'),(1357225,40323,'Stenotrophomonas sp. LR26','species'),(1357226,40323,'Stenotrophomonas sp. LR28','species'),(1357227,40323,'Stenotrophomonas sp. LR29','species'),(1357228,40323,'Stenotrophomonas sp. LR31','species'),(1357229,40323,'Stenotrophomonas sp. LR32','species'),(1357230,40323,'Stenotrophomonas sp. LR34','species'),(1357231,40323,'Stenotrophomonas sp. LR41','species'),(1357232,40323,'Stenotrophomonas sp. LR48','species'),(1357233,40323,'Stenotrophomonas sp. LR60','species'),(1357234,40323,'Stenotrophomonas sp. LR61','species'),(1357235,40323,'Stenotrophomonas sp. LR71','species'),(1357236,40323,'Stenotrophomonas sp. LR72','species'),(1357237,40323,'Stenotrophomonas sp. LR75','species'),(1357238,40323,'Stenotrophomonas sp. LR76','species'),(1357239,40323,'Stenotrophomonas sp. LR79','species'),(1357240,40323,'Stenotrophomonas sp. LR8','species'),(1357241,40323,'Stenotrophomonas sp. LR80','species'),(1357242,40323,'Stenotrophomonas sp. LR86','species'),(1357243,40323,'Stenotrophomonas sp. LR92','species'),(1357244,40323,'Stenotrophomonas sp. LR93','species'),(1357245,40323,'Stenotrophomonas sp. LR95','species'),(1357246,40323,'Stenotrophomonas sp. LR98','species'),(1357247,40323,'Stenotrophomonas sp. LR99','species'),(1357248,40323,'Stenotrophomonas sp. LT48','species'),(1357249,400634,'Lysinibacillus sp. LR96','species'),(1357250,5475,'Candida cf. zemplinina 11-479','species'),(1357251,5475,'Candida cf. zemplinina 11-31','species'),(1357252,5475,'Candida cf. zemplinina 11-148','species'),(1357253,5475,'Candida cf. zemplinina 11-659','species'),(1357254,137528,'Sticta andensis','species'),(1357255,137528,'Sticta arachnofuliginosa','species'),(1357256,137528,'Sticta arbuscula','species'),(1357257,137528,'Sticta cometia','species'),(1357258,137528,'Sticta dilatata','species'),(1357259,137528,'Sticta hirta','species'),(1357260,137528,'Sticta isidiokunthii','species'),(1357261,137528,'Sticta leucoblepharis','species'),(1357262,137528,'Sticta maculofuliginosa','species'),(1357263,137528,'Sticta papillata','species'),(1357264,137528,'Sticta rhizinata','species'),(1357265,137528,'Sticta subscrobiculata','species'),(1357266,137528,'Sticta tomentosa','species'),(1357267,137528,'Sticta tunjensis','species'),(1357268,547,'Enterobacter sp. EGD-HP1','species'),(1357269,1279,'Staphylococcus sp. EGD-HP3','species'),(1357270,317,'Pseudomonas syringae UB246','no rank'),(1357271,317,'Pseudomonas syringae CC1416','no rank'),(1357272,317,'Pseudomonas syringae CC1417','no rank'),(1357273,317,'Pseudomonas syringae CC1458','no rank'),(1357274,317,'Pseudomonas syringae CC1466','no rank'),(1357275,317,'Pseudomonas syringae CC1513','no rank'),(1357276,317,'Pseudomonas syringae CC1524','no rank'),(1357277,317,'Pseudomonas syringae CC1543','no rank'),(1357278,317,'Pseudomonas syringae CC1544','no rank'),(1357279,317,'Pseudomonas syringae CC1557','no rank'),(1357280,317,'Pseudomonas syringae CC1559','no rank'),(1357281,317,'Pseudomonas syringae CC1583','no rank'),(1357282,317,'Pseudomonas syringae CC1629','no rank'),(1357283,317,'Pseudomonas syringae CC1630','no rank'),(1357284,317,'Pseudomonas syringae CC440','no rank'),(1357285,317,'Pseudomonas syringae CC457','no rank'),(1357286,317,'Pseudomonas syringae CC94','no rank'),(1357287,317,'Pseudomonas syringae UB303','no rank'),(1357288,317,'Pseudomonas syringae USA007','no rank'),(1357289,317,'Pseudomonas syringae USA011','no rank'),(1357290,33069,'Pseudomonas viridiflava CC1582','no rank'),(1357291,33069,'Pseudomonas viridiflava TA043','no rank'),(1357292,59510,'Pseudomonas syringae pv. pisi str. PP1','no rank'),(1357293,321,'Pseudomonas syringae pv. syringae 1212','no rank'),(1357294,246432,'Staphylococcus equorum UMC-CNS-924','no rank'),(1357295,573,'Klebsiella pneumoniae EGD-HP19-C','no rank'),(1357296,1353,'Enterococcus gallinarum EGD-AAK12','no rank'),(1357297,615,'Serratia marcescens EGD-HP20','no rank'),(1357298,95941,'Cacozeliana granarium','species'),(1357299,145869,'Cerithium atromarginatum','species'),(1357300,145869,'Cerithium balteatum','species'),(1357301,145869,'Cerithium caeruleum','species'),(1357302,145869,'Cerithium egenum','species'),(1357303,145869,'Cerithium lifuense','species'),(1357304,145869,'Cerithium munitum','species'),(1357305,145869,'Cerithium rostratum','species'),(1357306,145869,'Cerithium salebrosum','species'),(1357307,145871,'Clypeomorus bifasciata','species'),(1357308,145871,'Clypeomorus petrosa','species'),(1357309,590663,'Rhinoclavis aspera','species'),(1357310,590663,'Rhinoclavis fasciata','species'),(1357311,69701,'Bittiolum','genus'),(1357312,1357311,'Bittiolum varium','species'),(1357313,69701,'Bittium','genus'),(1357314,1357313,'Bittium glareosum','species'),(1357315,1357313,'Bittium impendens','species'),(1357316,1357313,'Bittium simplex','species'),(1357317,69701,'Ittibittium','genus'),(1357318,1357317,'Ittibittium parcum','species'),(1357319,69701,'Pseudovertagus','genus'),(1357320,1357319,'Pseudovertagus aluco','species'),(1357321,351520,'Porcine parainfluenza virus 1','species'),(1357322,481987,'Stygiocaris sp. Pilbara','species'),(1357324,288841,'Diplocladius sp. MK-2013','species'),(1357325,611361,'Lopescladius sp. MK-2013','species'),(1357326,891929,'Stictocladius lacuniferus','species'),(1357327,891929,'Stictocladius multiserialis','species'),(1357328,891929,'Stictocladius sofour','species'),(1357329,1350,'Enterococcus sp. LANL_G1_MDA_FEC_HR4_2','species'),(1357330,2740,'Peptococcus sp. 2_1_54CFAACT2','species'),(1357331,579,'Kluyvera sp. UC1_BHI_B','species'),(1357333,407,'Methylobacterium sp. LANL_B2_MDA_FEC_HR3_2','species'),(1357334,59732,'Chryseobacterium sp. LANL_D10_MDA_BHI_HR4_1','species'),(1357335,2753,'Synergistes sp. 22-5-S_12_D6_FAA','species'),(1357336,33508,'Saccostrea sp. LC-2013','species'),(1357337,74440,'Dendostrea sp. 1 LC-2013','species'),(1357338,74440,'Dendostrea sp. 2 LC-2013','species'),(1357340,6563,'Planostrea','genus'),(1357341,1357340,'Planostrea pestigris','species'),(1357342,102399,'Spondylus spinosus','species'),(1357343,49237,'Chaetoceros laciniosus','species'),(1357344,61432,'Flavobacteriaceae bacterium LANL_C1_MDA_FEC_HR3_1','species'),(1357377,446660,'Adlercreutzia equolifaciens UC1_BHI_P','no rank'),(1357378,328814,'Alistipes shahii ETR2_14','no rank'),(1357379,47678,'Bacteroides caccae MR1_13','no rank'),(1357380,106588,'Pseudoflavonifractor capillosus UC1_FAA_NB_F','no rank'),(1357381,246787,'Bacteroides cellulosilyticus UC1_FAA_J','no rank'),(1357382,1683,'Bifidobacterium angulatum F16_22','no rank'),(1357383,35833,'Bilophila wadsworthia AC2_8_11_AN_D5_FAA_1','no rank'),(1357384,270498,'Catabacter hongkongensis AB8_9','no rank'),(1357385,1490,'[Clostridium] bifermentans NI48_6','no rank'),(1357386,1529,'Clostridium cadaveris CD1_D5_FAA_12','no rank'),(1357387,89153,'[Clostridium] hylemonae CD1_FAA_3','no rank'),(1357388,1522,'[Clostridium] innocuum UC1_FAA_N','no rank'),(1357389,1535,'[Clostridium] leptum A16_3','no rank'),(1357390,29363,'Clostridium paraputrificum ETR2_15','no rank'),(1357391,74426,'Collinsella aerofaciens UC1_BHI_C','no rank'),(1357393,39950,'Dialister pneumosintes CD1_D5_FAA_6','no rank'),(1357394,39486,'Dorea formicigenerans UC1_FAA_G','no rank'),(1357395,84112,'Eggerthella lenta MR1_12','no rank'),(1357396,53345,'Enterococcus durans CD1_FAA_2_aer.','no rank'),(1357397,56774,'Eubacterium infirmum CD1_FAA_NB_6','no rank'),(1357398,851,'Fusobacterium nucleatum 13_3C','no rank'),(1357399,29419,'Helicobacter canis NCTC 12740','no rank'),(1357400,398626,'Helicobacter macacae MIT 99-5501','no rank'),(1357401,28038,'Lactobacillus curvatus F16_9','no rank'),(1357402,1245,'Leuconostoc mesenteroides A16_17','no rank'),(1357403,1270,'Micrococcus luteus CD1_FAA_NB_1','no rank'),(1357404,35519,'Mogibacterium timidum CD1_D5_FAA_3','no rank'),(1357405,46503,'Parabacteroides merdae UC1_BHI_R','no rank'),(1357406,33033,'Parvimonas micra CD1_D6_FAA_3','no rank'),(1357407,1258,'Peptoniphilus asaccharolyticus CD1_D5_FAA_2','no rank'),(1357408,33025,'Phascolarctobacterium faecium 4_1_13G','no rank'),(1357409,33025,'Phascolarctobacterium faecium UC1_BHI_D','no rank'),(1357410,439703,'Prevotella maculosa F0099','no rank'),(1357411,54291,'Raoultella ornithinolytica CD1_MRS_4','no rank'),(1357412,84109,'Slackia exigua CD1_D6_FAA_13','no rank'),(1357413,184870,'Varibaculum cambriense AB12_3','no rank'),(1357414,39777,'Veillonella atypica CD1_NA_1','no rank'),(1357415,39777,'Veillonella atypica UC1_FAA_A','no rank'),(1357416,39778,'Veillonella dispar UC1_MRS_D','no rank'),(1357417,29466,'Veillonella parvula AC2_8_11_AN_NA_2','no rank'),(1357418,137591,'Weissella cibaria F16_1','no rank'),(1357419,55149,'Sciurus vulgaris fuscoater','subspecies'),(1357420,72732,'Ophiacantha linea','species'),(1357421,271711,'Nacospatangus','genus'),(1357422,1357421,'Nacospatangus alta','species'),(1357423,329380,'Sinorhizobium phage phiM12','species'),(1357424,1873,'Micromonospora sp. UTMC 00736','species'),(1357425,1817,'Nocardia sp. UTMC 00446','species'),(1357426,1817,'Nocardia sp. UTMC 00468','species'),(1357427,2013,'Nocardiopsis sp. UTMC 00102','species'),(1357428,2013,'Nocardiopsis sp. UTMC 02000','species'),(1357429,2013,'Nocardiopsis sp. UTMC 02001','species'),(1357430,2013,'Nocardiopsis sp. UTMC 02003','species'),(1357431,1883,'Streptomyces sp. UTMC 00101','species'),(1357432,1883,'Streptomyces sp. UTMC 00105','species'),(1357433,1883,'Streptomyces sp. UTMC 00242','species'),(1357434,1883,'Streptomyces sp. UTMC 00261','species'),(1357435,1883,'Streptomyces sp. UTMC 00728','species'),(1357436,1883,'Streptomyces sp. UTMC 02004','species'),(1357437,1883,'Streptomyces sp. UTMC 02008','species'),(1357438,1883,'Streptomyces sp. UTMC 02025','species'),(1357439,1883,'Streptomyces sp. UTMC 2101','species'),(1357440,1883,'Streptomyces sp. UTMC 2102','species'),(1357442,41317,'Eurypatagidae','family'),(1357443,2811,'Gelidium johnstonii','species'),(1357444,89725,'Thelohanellus sp. YL-2013','species'),(1357445,903865,'Parhippolyte uveae','species'),(1357446,576221,'Nikoides sp. JAB-2013','species'),(1357447,903865,'Parhippolyte cf. uveae JAB-2013','species'),(1357448,98089,'Calliasmata','genus'),(1357449,1357448,'Calliasmata nohochi','species'),(1357450,44362,'Conostigmus sp. MM-2013','species'),(1357451,66786,'Dipylidium sp. MLE-2013','species'),(1357452,417196,'Parviphycus sp. GHB-2013a','species'),(1357454,59270,'Sergentomyia gemmea','species'),(1357455,1324880,'Zecicindela','genus'),(1357456,706618,'Moriomorphini','tribe'),(1357488,1663,'Arthrobacter sp. THG-GM14','species'),(1357489,1663,'Arthrobacter sp. THG-b23','species'),(1357490,1663,'Arthrobacter sp. THG-b514','species'),(1357491,1663,'Arthrobacter sp. THG-e16','species'),(1357492,1663,'Arthrobacter sp. THS-d23','species'),(1357493,1386,'Bacillus sp. THG-b518','species'),(1357494,963,'Herbaspirillum sp. THG-e31','species'),(1357495,33882,'Microbacterium sp. THG-a52','species'),(1357496,53355,'Terrabacter sp. THG-e54','species'),(1357506,1172,'Anabaena variabilis FACHB-319','no rank'),(1357507,1126,'Microcystis aeruginosa FACHB-930','no rank'),(1357508,212354,'Nostoc calcicola FACHB-389','no rank'),(1357509,272131,'Nostoc punctiforme FACHB-252','no rank'),(1357510,502487,'Nostoc spongiaeforme FACHB-130','no rank'),(1357511,693231,'Phormidium lucidum FACHB-238','no rank'),(1357512,118562,'Spirulina platensis FACHB-882','no rank'),(1357513,457083,'Tolypothrix tenuis FACHB-128','no rank'),(1357519,1357455,'Zecicindela hamiltoni','species'),(1357520,1357455,'Zecicindela helmsi','species'),(1357524,1357520,'Zecicindela helmsi helmsi','subspecies'),(1357525,1357455,'Zecicindela feredayi','species'),(1357526,1357455,'Zecicindela austromontana','species'),(1357527,1357455,'Zecicindela giveni','species'),(1357529,1357455,'Zecicindela brevilunata','species'),(1357530,1357455,'Zecicindela campbelli','species'),(1357531,1357455,'Zecicindela perhispida','species'),(1357541,32046,'Anacystis nidulans FACHB-242','no rank'),(1357542,212349,'Aulosira terrestre FACHB-256','no rank'),(1357543,102231,'Gloeocapsa alpicola','species'),(1357544,212360,'Gloeotrichia echinulata FACHB-419','no rank'),(1357545,98443,'Richelia sinica','species'),(1357546,1357545,'Richelia sinica FACHB-800','no rank'),(1357552,3118,'Ulva sp. MK-2013-1','species'),(1357553,3118,'Ulva simplex','species'),(1357554,83791,'Ulva flexuosa subsp. linziformis','subspecies'),(1357555,3118,'Ulva sp. MK-2013-2','species'),(1357556,3118,'Ulva sp. MK-2013-4','species'),(1357557,3118,'Ulva sp. MK-2013-3','species'),(1357558,137528,'Sticta aff. ambavillaria Luecking 30122','species'),(1357559,137528,'Sticta aff. cordillerana Simijaca 1731','species'),(1357560,137528,'Sticta aff. parahumboldtii Escandon L2','species'),(1357561,137528,'Sticta aff. parahumboldtii Escandon L4','species'),(1357562,137528,'Sticta aff. parahumboldtii Escandon L5','species'),(1357563,137528,'Sticta aff. parahumboldtii Escandon L7','species'),(1357564,137528,'Sticta aff. phyllidiata Barragan 12','species'),(1357565,137528,'Sticta aff. phyllidiata Pinzon 1505','species'),(1357566,137528,'Sticta aff. phyllidiata Sipman 10637','species'),(1357567,137528,'Sticta aff. pulmonarioides Escandon L1','species'),(1357568,137528,'Sticta aff. pulmonarioides Escandon L6','species'),(1357569,137528,'Sticta aff. subscrobiculata Coca 1135a','species'),(1357570,137528,'Sticta aff. subscrobiculata Coca 1135b','species'),(1357571,137528,'Sticta aff. subtomentella Coca 1188a','species'),(1357572,137528,'Sticta aff. subtomentella Coca 1188b','species'),(1357573,137528,'Sticta aff. subtomentella Coca 1350','species'),(1357574,137528,'Sticta aff. subtomentella Coca 1363','species'),(1357575,137528,'Sticta aff. subtomentella Soto 17c','species'),(1357576,137528,'Sticta cf. laciniata Simijaca 1725','species'),(1357577,34399,'Phomopsis sp. S80','species'),(1357578,36922,'Diaporthe sp. S16','species'),(1357579,5455,'Colletotrichum sp. S51','species'),(1357580,1053341,'Cyperus ovularis var. sphaericus','varietas'),(1357581,61533,'Abietinella hystricosa','species'),(1357582,1357581,'Abietinella sp. CF-2013','varietas'),(1357583,43863,'Buchanania lanzan','species'),(1357584,283089,'Cleistanthus collinus','species'),(1357585,1225666,'Dalbergia lanceolaria subsp. paniculata','subspecies'),(1357586,43486,'Gardenia gummifera','species'),(1357587,43486,'Gardenia latifolia','species'),(1357588,82407,'Grewia hirsuta','species'),(1357589,47605,'Hibiscus lobatus','species'),(1357590,289715,'Lannea coromandelica','species'),(1357591,82449,'Pterospermum xylocarpum','species'),(1357592,1288022,'Handroanthus selachidentatus','species'),(1357593,39249,'Scrophularia aestivalis','species'),(1357594,39249,'Scrophularia alpestris','species'),(1357595,39249,'Scrophularia altaica','species'),(1357596,39249,'Scrophularia bourgaeana','species'),(1357597,46031,'Scrophularia californica subsp. californica','subspecies'),(1357598,46031,'Scrophularia californica subsp. floribunda','subspecies'),(1357599,39249,'Scrophularia calliantha','species'),(1357600,258519,'Scrophularia canina subsp. bicolor','subspecies'),(1357601,258519,'Scrophularia canina subsp. ramosissima','subspecies'),(1357602,39249,'Scrophularia catariifolia','species'),(1357603,39249,'Scrophularia cf. marilandica MLNP-2013','species'),(1357604,39249,'Scrophularia cf. myriophylla MLNP-2013','species'),(1357605,39249,'Scrophularia myriophylla','species'),(1357606,39249,'Scrophularia cf. trichopoda MLNP-2013','species'),(1357608,39249,'Scrophularia charadzae','species'),(1357609,39249,'Scrophularia cinerascens','species'),(1357610,39249,'Scrophularia crassipedunculata','species'),(1357611,39249,'Scrophularia crassiuscula','species'),(1357612,39249,'Scrophularia crithmifolia','species'),(1357613,39249,'Scrophularia divaricata','species'),(1357614,39249,'Scrophularia eriocalyx','species'),(1357615,39249,'Scrophularia floribunda','species'),(1357616,39249,'Scrophularia fontqueri','species'),(1357617,39249,'Scrophularia frutescens','species'),(1357618,1357617,'Scrophularia frutescens var. latifolia','varietas'),(1357619,39249,'Scrophularia glabrata','species'),(1357620,39249,'Scrophularia gracilis','species'),(1357621,39249,'Scrophularia grandiflora','species'),(1357622,39249,'Scrophularia herminii','species'),(1357623,39249,'Scrophularia heterophylla','species'),(1357624,1357623,'Scrophularia heterophylla subsp. heterophylla','subspecies'),(1357625,1357623,'Scrophularia heterophylla subsp. laciniata','subspecies'),(1357626,39249,'Scrophularia hirta','species'),(1357627,39249,'Scrophularia hypericifolia','species'),(1357628,39249,'Scrophularia ilwensis','species'),(1357629,39249,'Scrophularia jallui','species'),(1357630,39249,'Scrophularia laevigata','species'),(1357631,1357630,'Scrophularia laevigata var. pubescens','varietas'),(1357632,39249,'Scrophularia lateriflora','species'),(1357633,39249,'Scrophularia laxiflora','species'),(1357634,39249,'Scrophularia lepidota','species'),(1357635,39249,'Scrophularia libanotica','species'),(1357636,1357635,'Scrophularia libanotica subsp. libanotica','subspecies'),(1357637,39249,'Scrophularia lowei','species'),(1357638,39249,'Scrophularia lucida','species'),(1357639,39249,'Scrophularia lunariifolia','species'),(1357640,39249,'Scrophularia lyrata','species'),(1357641,39249,'Scrophularia minima','species'),(1357642,39249,'Scrophularia olympica','species'),(1357643,39249,'Scrophularia orientalis','species'),(1357644,39249,'Scrophularia oxyrhyncha','species'),(1357645,39249,'Scrophularia pauciflora','species'),(1357646,39249,'Scrophularia peyronii','species'),(1357647,39249,'Scrophularia pinardii','species'),(1357648,39249,'Scrophularia reuteri','species'),(1357649,39249,'Scrophularia rimarum','species'),(1357650,39249,'Scrophularia rubricaulis','species'),(1357651,39249,'Scrophularia sambucifolia','species'),(1357652,1357651,'Scrophularia sambucifolia subsp. sambucifolia','subspecies'),(1357653,39249,'Scrophularia scopolii','species'),(1357654,1357653,'Scrophularia scopolii var. adenocalyx','varietas'),(1357655,1357653,'Scrophularia scopolii var. scopolii','varietas'),(1357656,39249,'Scrophularia smithii','species'),(1357657,1357656,'Scrophularia smithii subsp. smithii','subspecies'),(1357658,39249,'Scrophularia sublyrata','species'),(1357659,39249,'Scrophularia tanacetifolia','species'),(1357660,39249,'Scrophularia thesioides','species'),(1357661,39249,'Scrophularia trifoliata','species'),(1357662,942083,'Scrophularia umbrosa subsp. umbrosa','subspecies'),(1357663,39249,'Scrophularia valdesii','species'),(1357664,402031,'Scrophularia vernalis subsp. vernalis','subspecies'),(1357665,39249,'Scrophularia viciosoi','species'),(1357666,39249,'Scrophularia xanthoglossa','species'),(1357667,39249,'Scrophularia xylorrhiza','species'),(1357669,196894,'Mycobacterium phage DrDrey','species'),(1357670,37840,'Pestalotiopsis sp. UFSM-P1','species'),(1357671,37840,'Pestalotiopsis sp. UFSM-P14','species'),(1357672,37840,'Pestalotiopsis sp. UFSM-P16','species'),(1357673,37840,'Pestalotiopsis sp. UFSM-P2','species'),(1357674,37840,'Pestalotiopsis sp. UFSM-P4','species'),(1357675,37840,'Pestalotiopsis sp. UFSM-P9','species'),(1357676,90255,'Cokeromyces recurvatus B5483','no rank'),(1357677,4841,'Mucor racemosus B9645','no rank'),(1357678,58291,'Rhizopus microsporus B9738','no rank'),(1357679,64623,'Mucor indicus B7402','no rank'),(1357680,90251,'Cunninghamella bertholletiae B7461','no rank'),(1357681,90249,'Conidiobolus incongruus B7586','no rank'),(1357682,101128,'Syncephalastrum monosporum B8922','no rank'),(1357683,423460,'Basidiobolus meristosporus B9252','no rank'),(1357684,1357711,'Rhizopus pusillus B5510','no rank'),(1357685,42458,'Lichtheimia corymbifera B5792','no rank'),(1357686,64518,'Mortierella alpina B6842','no rank'),(1357687,91625,'Umbelopsis isabellina B7317','no rank'),(1357688,90259,'Rhizopus microsporus var rhizopodiformus B7455','no rank'),(1357689,90265,'Rhizomucor variabilis B7584','no rank'),(1357690,423460,'Basidiobolus heterosporus B8920','no rank'),(1357691,42458,'Lichtheimia corymbifera B2541','no rank'),(1357692,4847,'Rhizopus microsporus var oligosporus B2958','no rank'),(1357693,931867,'Saksenae oblongispora B3353','no rank'),(1357694,385680,'Influenza A virus (A/duck/Pennsylvania/4844-6/2013(H1N8))','no rank'),(1357695,114727,'Influenza A virus (A/swine/Minnesota/A01351507/2013(H1N1))','no rank'),(1357696,119210,'Influenza A virus (A/swine/Indiana/A01260313/2013(H3N2))','no rank'),(1357697,119210,'Influenza A virus (A/swine/Korea/PL01/2012(H3N2))','no rank'),(1357698,114727,'Influenza A virus (A/swine/Iowa/A01432806/2013(H1N1))','no rank'),(1357699,119210,'Influenza A virus (A/swine/Iowa/A01432817/2013(H3N2))','no rank'),(1357700,114727,'Influenza A virus (A/swine/Iowa/A01432823/2013(H1N1))','no rank'),(1357701,119210,'Influenza A virus (A/swine/Iowa/A01432826/2013(H3N2))','no rank'),(1357702,119210,'Influenza A virus (A/swine/Iowa/A01432840/2013(H3N2))','no rank'),(1357703,114728,'Influenza A virus (A/swine/Virginia/A01432745/2013(H1N2))','no rank'),(1357704,196895,'Proteus phage PM16','species'),(1357705,12333,'Pseudoalteromonas phage HM1','species'),(1357706,12333,'Pseudoalteromonas phage HP1','species'),(1357707,12333,'Pseudoalteromonas phage HS1','species'),(1357708,12333,'Pseudoalteromonas phage HS2','species'),(1357709,12333,'Pseudoalteromonas phage HS5','species'),(1357710,12333,'Pseudoalteromonas phage HS6','species'),(1357711,4842,'Rhizopus pusillus','species'),(1357712,196894,'Bacillus phage proCM3','species'),(1357713,196894,'Bacillus phage phiCM3','species'),(1357714,196896,'Caulobacter phage Cr30','species'),(1357715,196896,'Microcystis phage MaMV-DC','species'),(1357716,100474,'Batrachochytrium salamandrivorans','species'),(1357717,164973,'Tylototriton verrucosus pulcherrima','subspecies'),(1357719,926547,'Tylototriton yangi','species'),(1357720,392907,'Acanthaluteres spilomelanurus','species'),(1357721,392918,'Eubalichthys bucephalus','species'),(1357722,303721,'Meuschenia freycineti','species'),(1357723,392922,'Paramonacanthus filicauda','species'),(1357724,392922,'Paramonacanthus oblongus','species'),(1357725,392922,'Paramonacanthus pusillus','species'),(1357726,392926,'Pseudomonacanthus macrurus','species'),(1357727,143347,'Stephanolepis auratus','species'),(1357728,325628,'Thamnaconus fajardoi','species'),(1357729,5260,'Melampsora sp. PZ-2013','species'),(1357730,384831,'Epipemphigus sp. XYL-2013','species'),(1357731,13192,'Pemphigus sp. XYL-2013','species'),(1357732,196895,'Anabaena phage A-4L','species'),(1357733,10001,'Sciurus aureogaster','species'),(1357734,226870,'Sciurus granatensis hoffmanni','subspecies'),(1357735,226875,'Sciurus variegatoides rigidus','subspecies'),(1357736,226875,'Sciurus variegatoides thomasi','subspecies'),(1357737,10001,'Sciurus deppei','species'),(1357738,24735,'Ulmus castaneifolia','species'),(1357739,24735,'Ulmus lamellosa','species'),(1357740,83913,'Distigma sp. 1 JS-2013','species'),(1357741,96503,'Trachelomonas sp. 1 JS-2013','species'),(1357742,490042,'Norovirus Hu/GII.7/VLP 05G954/2005/DE','no rank'),(1357743,20400,'Astragalus akhundzadahensis','species'),(1357744,20400,'Astragalus ammodendron','species'),(1357745,20400,'Astragalus baharensis','species'),(1357746,20400,'Astragalus bazarganii','species'),(1357747,20400,'Astragalus biarjmandicus','species'),(1357748,20400,'Astragalus brevicalycinus','species'),(1357749,20400,'Astragalus darrehbidensis','species'),(1357750,20400,'Astragalus erwinii-gaubae','species'),(1357751,20400,'Astragalus farsicus','species'),(1357752,20400,'Astragalus gebleri','species'),(1357753,20400,'Astragalus ghamishluensis','species'),(1357754,20400,'Astragalus griffithii','species'),(1357755,20400,'Astragalus inchebroonensis','species'),(1357756,20400,'Astragalus jaskensis','species'),(1357757,20400,'Astragalus joharchii','species'),(1357758,20400,'Astragalus kavirensis','species'),(1357759,20400,'Astragalus karakugensis','species'),(1357760,20400,'Astragalus nigricans','species'),(1357761,20400,'Astragalus oldenburgii','species'),(1357762,20400,'Astragalus oligophyllus','species'),(1357763,20400,'Astragalus ovalis','species'),(1357764,20400,'Astragalus podoloboides','species'),(1357765,20400,'Astragalus podolobus','species'),(1357766,20400,'Astragalus pseudoarvatensis','species'),(1357767,20400,'Astragalus pseudonigrescens','species'),(1357768,20400,'Astragalus sangonensis','species'),(1357769,20400,'Astragalus semiglabricarpus','species'),(1357770,20400,'Astragalus sympileicalycinus','species'),(1357771,20400,'Astragalus tenuiramosus','species'),(1357772,20400,'Astragalus tabrizianus','species'),(1357773,490043,'Norovirus Hu/GII/Berlin1162/2012/DE','no rank'),(1357774,490043,'Norovirus Hu/GII/Berlin1195/2012/DE','no rank'),(1357775,490043,'Norovirus Hu/GII/Luckenwalde1378/2012/DE','no rank'),(1357776,490043,'Norovirus Hu/GII/Oranienburg1190/2012/DE','no rank'),(1357777,1051112,'Sphaeropleales sp. KF-2013a','species'),(1357778,1082341,'Follicularia botryoides','species'),(1357779,1051112,'Sphaeropleales sp. KF-2013b','species'),(1357780,1051112,'Sphaeropleales sp. KF-2013c','species'),(1357781,1051112,'Sphaeropleales sp. KF-2013d','species'),(1357782,708507,'Ocinebrina cf. edwardsii BAU1029.3','species'),(1357783,708507,'Ocinebrina cf. edwardsii BAU1033.2','species'),(1357784,708507,'Ocinebrina cf. edwardsii BAU1045.1','species'),(1357785,708507,'Ocinebrina cf. edwardsii BAU1046.1','species'),(1357786,708507,'Ocinebrina cf. edwardsii BAU1046.3','species'),(1357787,708507,'Ocinebrina cf. edwardsii BAU1046.4','species'),(1357788,708507,'Ocinebrina cf. edwardsii BAU1046.5','species'),(1357789,708507,'Ocinebrina cf. edwardsii BAU1049.1','species'),(1357790,708507,'Ocinebrina cf. edwardsii BAU1050.1','species'),(1357791,708507,'Ocinebrina cf. edwardsii BAU1055.2','species'),(1357792,708507,'Ocinebrina cf. edwardsii BAU1059.1','species'),(1357793,708507,'Ocinebrina cf. edwardsii BAU1061.1','species'),(1357794,708507,'Ocinebrina cf. edwardsii BAU1062.2','species'),(1357795,708507,'Ocinebrina cf. edwardsii BAU1063.1','species'),(1357796,708507,'Ocinebrina cf. edwardsii BAU1065.1','species'),(1357797,708507,'Ocinebrina cf. edwardsii BAU1107.1','species'),(1357798,708507,'Ocinebrina cf. edwardsii BAU1109.1','species'),(1357799,708507,'Ocinebrina cf. edwardsii BAU1280.1','species'),(1357800,708507,'Ocinebrina cf. edwardsii BAU1291.2','species'),(1357801,708507,'Ocinebrina cf. edwardsii BAU1293.1','species'),(1357802,708507,'Ocinebrina cf. edwardsii BAU1293.7','species'),(1357803,708507,'Ocinebrina cf. edwardsii BAU1295.1','species'),(1357804,708507,'Ocinebrina cf. edwardsii BAU1298.1','species'),(1357805,708507,'Ocinebrina cf. edwardsii BAU1299.1','species'),(1357806,708507,'Ocinebrina cf. edwardsii BAU1300.1','species'),(1357807,708507,'Ocinebrina cf. edwardsii BAU920.1','species'),(1357808,708507,'Ocinebrina cf. edwardsii BAU920.3','species'),(1357809,708507,'Ocinebrina cf. edwardsii BAU920.4','species'),(1357810,708507,'Ocinebrina cf. edwardsii BAU922.1','species'),(1357811,708507,'Ocinebrina cf. edwardsii BAU923.2','species'),(1357812,708507,'Ocinebrina cf. edwardsii BAU924.2','species'),(1357813,708507,'Ocinebrina cf. edwardsii BAU927.1','species'),(1357814,708507,'Ocinebrina cf. edwardsii BAU936.1','species'),(1357815,708507,'Ocinebrina cf. edwardsii BAU959.4','species'),(1357816,708507,'Ocinebrina cf. edwardsii BAU960.1','species'),(1357817,708507,'Ocinebrina cf. edwardsii BAU961.1','species'),(1357818,708507,'Ocinebrina cf. edwardsii BAU962.1','species'),(1357819,708507,'Ocinebrina cf. edwardsii BAU962.2','species'),(1357820,708507,'Ocinebrina cf. edwardsii BAU962.5','species'),(1357821,708507,'Ocinebrina cf. edwardsii BAU965.2','species'),(1357822,708507,'Ocinebrina cf. edwardsii BAU968.1','species'),(1357823,708507,'Ocinebrina cf. edwardsii BAU969.1','species'),(1357824,140734,'Caurinus tlagu','species'),(1357825,329161,'Enterobacteria phage fiAA91-ss','species'),(1357826,114875,'Pratylenchoides crenicauda','species'),(1357827,226,'Alteromonas sp. Bio267','species'),(1357828,226,'Alteromonas sp. Bio296','species'),(1357829,226,'Alteromonas sp. Hel51','species'),(1357830,188905,'Jannaschia sp. B3','species'),(1357831,283735,'Leeuwenhoekiella sp. Pic90','species'),(1357832,245186,'Loktanella sp. D3','species'),(1357833,53246,'Pseudoalteromonas sp. Hel36','species'),(1357834,53246,'Pseudoalteromonas sp. Hel40','species'),(1357835,53246,'Pseudoalteromonas sp. Hel49','species'),(1357836,53246,'Pseudoalteromonas sp. Hel5','species'),(1357837,953,'Wolbachia endosymbiont of Apanteles chilonis','species'),(1357838,953,'Wolbachia endosymbiont of Bracon onukii','species'),(1357839,953,'Wolbachia endosymbiont of Bruchid sp.','species'),(1357840,953,'Wolbachia endosymbiont of Chelonus munakatae','species'),(1357841,953,'Wolbachia endosymbiont of Chloethrips oryzae','species'),(1357842,953,'Wolbachia endosymbiont of Coenagrionid sp.','species'),(1357843,953,'Wolbachia endosymbiont of Coenosia sp.','species'),(1357845,953,'Wolbachia endosymbiont of Dolichopodid sp.','species'),(1357846,953,'Wolbachia endosymbiont of Drosophilid sp.','species'),(1357848,953,'Wolbachia endosymbiont of Eriborus terebrans','species'),(1357849,953,'Wolbachia endosymbiont of Eupteromalus parnarae','species'),(1357850,953,'Wolbachia endosymbiont of Lissonota sp.','species'),(1357851,953,'Wolbachia endosymbiont of Microgaster russata','species'),(1357852,953,'Wolbachia endosymbiont of Nabis stenoferus','species'),(1357853,953,'Wolbachia endosymbiont of Nephotettix cincticeps','species'),(1357854,953,'Wolbachia endosymbiont of Pompilid sp.','species'),(1357855,953,'Wolbachia endosymbiont of Prosopochrysa chusanensis','species'),(1357856,953,'Wolbachia endosymbiont of Pyralidid sp.','species'),(1357857,953,'Wolbachia endosymbiont of Sepedon aenescens','species'),(1357858,953,'Wolbachia endosymbiont of Syrphid sp.','species'),(1357859,953,'Wolbachia endosymbiont of Tachinid sp.','species'),(1357860,953,'Wolbachia endosymbiont of Telenomus rowani','species'),(1357861,953,'Wolbachia endosymbiont of Trachyaphthona sp.','species'),(1357862,953,'Wolbachia endosymbiont of Trichogramma confusum','species'),(1357863,953,'Wolbachia endosymbiont of Trichogramma japonicum','species'),(1357864,953,'Wolbachia endosymbiont of Trichogramma nubilale','species'),(1357868,695999,'Actinophytocola sp. BEE12L8','species'),(1357869,157920,'Cellulosimicrobium sp. BEE9H4','species'),(1357870,157920,'Cellulosimicrobium sp. BEE9H9','species'),(1357871,1873,'Micromonospora sp. BEE12H10','species'),(1357872,1873,'Micromonospora sp. BEE12H6','species'),(1357873,1873,'Micromonospora sp. BEE12H7','species'),(1357874,1873,'Micromonospora sp. BEE12L5','species'),(1357875,1873,'Micromonospora sp. BEE9H11','species'),(1357876,1873,'Micromonospora sp. BEE9L10','species'),(1357877,1873,'Micromonospora sp. BEE9L4','species'),(1357878,1873,'Micromonospora sp. BEELLM','species'),(1357879,83681,'Nonomuraea sp. BEE9L5','species'),(1357880,1883,'Streptomyces sp. BEE12H1','species'),(1357881,1883,'Streptomyces sp. BEE12H12','species'),(1357882,1883,'Streptomyces sp. BEE12H13','species'),(1357883,1883,'Streptomyces sp. BEE12H14','species'),(1357884,1883,'Streptomyces sp. BEE12H3','species'),(1357885,1883,'Streptomyces sp. BEE12H4','species'),(1357886,1883,'Streptomyces sp. BEE12H5','species'),(1357887,1883,'Streptomyces sp. BEE12H9','species'),(1357888,1883,'Streptomyces sp. BEE12L1','species'),(1357889,1883,'Streptomyces sp. BEE12L2','species'),(1357890,1883,'Streptomyces sp. BEE12L3','species'),(1357891,1883,'Streptomyces sp. BEE12L4','species'),(1357892,1883,'Streptomyces sp. BEE12L6','species'),(1357893,1883,'Streptomyces sp. BEE12L7','species'),(1357894,1883,'Streptomyces sp. BEE6H2','species'),(1357895,1883,'Streptomyces sp. BEE9H1','species'),(1357896,1883,'Streptomyces sp. BEE9H10','species'),(1357897,1883,'Streptomyces sp. BEE9H2','species'),(1357898,1883,'Streptomyces sp. BEE9H3','species'),(1357899,1883,'Streptomyces sp. BEE9H5','species'),(1357900,1883,'Streptomyces sp. BEE9H6','species'),(1357901,1883,'Streptomyces sp. BEE9H7','species'),(1357902,1883,'Streptomyces sp. BEE9H8','species'),(1357903,1883,'Streptomyces sp. BEE9L1','species'),(1357904,1883,'Streptomyces sp. BEE9L2','species'),(1357905,1883,'Streptomyces sp. BEE9L7','species'),(1357906,1883,'Streptomyces sp. BEE9L8','species'),(1357907,1883,'Streptomyces sp. BEE9L9','species'),(1357908,1578,'Lactobacillus sp. PT46','species'),(1357909,47424,'Armillaria sp. 391a','species'),(1357910,47424,'Armillaria sp. 828a','species'),(1357911,47424,'Armillaria sp. 829a','species'),(1357912,47424,'Armillaria sp. SCH','species'),(1357913,47424,'Armillaria sp. YQJ','species'),(1357914,47424,'Armillaria sp. YYT','species'),(1357915,1663,'Arthrobacter sp. QXT-31A','species'),(1357916,165697,'Sphingopyxis sp. QXT-31B','species'),(1357917,5552,'Trichosporon sp. YPY-2013','species'),(1357918,85620,'Foxtail yellow decline phytoplasma Bangi-1','species'),(1357919,85635,'Foxtail yellow decline phytoplasma Bangi-2','species'),(1357920,2013,'Nocardiopsis sp. Al-H10-1','species'),(1357921,2013,'Nocardiopsis sp. Al-H10-3','species'),(1357922,2013,'Nocardiopsis sp. Al-H5A-8','species'),(1357923,2013,'Nocardiopsis sp. Al-HA-1','species'),(1357924,2013,'Nocardiopsis sp. Al-HA-5','species'),(1357925,2013,'Nocardiopsis sp. Al-HA-7','species'),(1357927,2013,'Nocardiopsis sp. GhM-HA-1','species'),(1357928,2013,'Nocardiopsis sp. GhM-HA-4','species'),(1357929,2013,'Nocardiopsis sp. GhM-HA-5','species'),(1357930,2013,'Nocardiopsis sp. GhM-HA-6','species'),(1357931,2013,'Nocardiopsis sp. GhM-HA-7','species'),(1357932,2013,'Nocardiopsis sp. Kl-A11-2','species'),(1357933,459628,'Embelia aurantiaca','species'),(1357934,459628,'Embelia floribunda','species'),(1357935,1152,'Pseudanabaena sp. lw0831','species'),(1357936,5135,'Phaeochoraceae','family'),(1357937,1357936,'Serenomyces','genus'),(1357938,1357937,'Serenomyces sp. ME-2013','species'),(1357939,1357936,'environmental samples','no rank'),(1357940,1357939,'uncultured Serenomyces','species'),(1357941,105426,'Actinomycetales bacterium QTR-51','species'),(1357942,49928,'bacterium QTR-34','species'),(1357943,2745,'Halomonas sp. QTR-38','species'),(1357944,2745,'Halomonas sp. QTR-41','species'),(1357945,2745,'Halomonas sp. QTR-42','species'),(1357946,2745,'Halomonas sp. QTR-44','species'),(1357947,2745,'Halomonas sp. QTR-47','species'),(1357948,2745,'Halomonas sp. QTR-8','species'),(1357949,404432,'Salinicola sp. QTR-31','species'),(1357950,404432,'Salinicola sp. QTR-39','species'),(1357951,24208,'Syringa josikaea','species'),(1357957,198337,'Telenomus rowani','species'),(1357958,479148,'Sudhausia','genus'),(1357959,1357958,'Sudhausia aristotokia','species'),(1357960,1357958,'Sudhausia crassa','species'),(1357961,99434,'Combretum cf. mkuzense BD-2013','species'),(1357962,99434,'Combretum sp. StylesDGA3388','species'),(1357963,99434,'Combretum sp. A BD-2013','species'),(1357964,102793,'Influenza A virus (A/chicken/India/09CA01/2011(H5N1))','no rank'),(1357965,102793,'Influenza A virus (A/chicken/India/09CA10/2011(H5N1))','no rank'),(1357966,208898,'Natorduori virus','species'),(1357967,166953,'Kaistia sp. 30-Lb0410','species'),(1357968,9014,'Colinus virginianus cf. thayeri AMNH 778227','no rank'),(1357969,314001,'Anisotremus sp. \'sargo amarelo\'','species'),(1357970,238903,'unclassified Dysteriidae','no rank'),(1357971,1357970,'Dysteriidae sp. DLR-2013a','species'),(1357972,1357970,'Dysteriidae sp. DLR-2013b','species'),(1357973,1357970,'Dysteriidae sp. DLR-2013c','species'),(1357974,1357970,'Dysteriidae sp. DLR-2013d','species'),(1357975,1357970,'Dysteriidae sp. DLR-2013e','species'),(1357976,1357970,'Dysteriidae sp. DLR-2013f','species'),(1357977,42452,'Eukaryota sp. DLR-2013g','species'),(1357978,225301,'Nipponacmea moskalevi','species'),(1357979,8257,'Limanda punctatissima','species'),(1357980,283,'Comamonas sp. TZ1','species'),(1357981,286,'Pseudomonas sp. JH1','species'),(1357983,40323,'Stenotrophomonas sp. W1','species'),(1357984,547,'Enterobacter sp. AP-B8','species'),(1357985,469,'Acinetobacter sp. AP-B5','species'),(1357986,1352,'Enterococcus faecium 697','no rank'),(1357987,1352,'Enterococcus faecium 699','no rank'),(1357988,1352,'Enterococcus faecium 862','no rank'),(1357989,1352,'Enterococcus faecium 864','no rank'),(1357990,1352,'Enterococcus faecium 866','no rank'),(1357991,1352,'Enterococcus faecium 701','no rank'),(1357992,1351,'Enterococcus faecalis 855','no rank'),(1357993,1351,'Enterococcus faecalis 860','no rank'),(1357994,32022,'Campylobacter jejuni subsp. jejuni 00-2425','no rank'),(1357995,340,'Xanthomonas campestris pv. campestris str. 147','no rank'),(1357996,340,'Xanthomonas campestris pv. campestris str. CFBP 1124','no rank'),(1357997,340,'Xanthomonas campestris pv. campestris str. CFBP 12824','no rank'),(1357998,340,'Xanthomonas campestris pv. campestris str. CFBP 1712','no rank'),(1357999,340,'Xanthomonas campestris pv. campestris str. CFBP 1869','no rank'),(1358000,340,'Xanthomonas campestris pv. campestris str. CFBP 4954','no rank'),(1358001,340,'Xanthomonas campestris pv. campestris str. CFBP 4955','no rank'),(1358002,340,'Xanthomonas campestris pv. campestris str. CFBP 5130','no rank'),(1358003,340,'Xanthomonas campestris pv. campestris str. CFBP 5683','no rank'),(1358004,340,'Xanthomonas campestris pv. campestris str. CN03','no rank'),(1358005,340,'Xanthomonas campestris pv. campestris str. CN06','no rank'),(1358006,340,'Xanthomonas campestris pv. campestris str. CN07','no rank'),(1358008,340,'Xanthomonas campestris pv. campestris str. CFBP 1713','no rank'),(1358009,340,'Xanthomonas campestris pv. campestris str. CFBP 5817','no rank'),(1358010,340,'Xanthomonas campestris pv. campestris str. CN01','no rank'),(1358011,340,'Xanthomonas campestris pv. campestris str. CN02','no rank'),(1358012,340,'Xanthomonas campestris pv. campestris str. CN05','no rank'),(1358013,340,'Xanthomonas campestris pv. campestris str. CN08','no rank'),(1358014,340,'Xanthomonas campestris pv. campestris str. CN10','no rank'),(1358015,340,'Xanthomonas campestris pv. campestris str. CN17','no rank'),(1358016,340,'Xanthomonas campestris pv. campestris str. CN11','no rank'),(1358017,340,'Xanthomonas campestris pv. campestris str. CN12','no rank'),(1358018,340,'Xanthomonas campestris pv. campestris str. CN13','no rank'),(1358019,340,'Xanthomonas campestris pv. campestris str. CN18','no rank'),(1358020,340,'Xanthomonas campestris pv. campestris str. CN19','no rank'),(1358021,340,'Xanthomonas campestris pv. campestris str. CN20','no rank'),(1358022,340,'Xanthomonas campestris pv. campestris str. CFBP 1119','no rank'),(1358023,340,'Xanthomonas campestris pv. campestris str. CFBP 4953','no rank'),(1358024,340,'Xanthomonas campestris pv. campestris str. CFBP 4956','no rank'),(1358025,340,'Xanthomonas campestris pv. campestris str. CFBP 6863','no rank'),(1358026,144185,'Leifsonia aquatica ATCC 14665','no rank'),(1358027,1598,'Lactobacillus reuteri TD1','no rank'),(1358028,1117645,'Elizabethkingia anophelis PW2806','no rank'),(1358030,2742,'Marinobacter sp. DR-4','species'),(1358031,2742,'Marinobacter sp. AY-2','species'),(1358032,2742,'Marinobacter sp. AY-6','species'),(1358033,2742,'Marinobacter sp. MO-3','species'),(1358034,2742,'Marinobacter sp. MO-4','species'),(1358035,29521,'Brachyspira sp. A22','species'),(1358036,29521,'Brachyspira sp. A26','species'),(1358037,29521,'Brachyspira sp. A27','species'),(1358038,29521,'Brachyspira sp. A50','species'),(1358039,29521,'Brachyspira sp. A55','species'),(1358040,29521,'Brachyspira sp. A58','species'),(1358041,29521,'Brachyspira sp. A59','species'),(1358042,29521,'Brachyspira sp. A60','species'),(1358043,29521,'Brachyspira sp. A61','species'),(1358044,29521,'Brachyspira sp. A62','species'),(1358045,29521,'Brachyspira sp. A63','species'),(1358046,29521,'Brachyspira sp. B10','species'),(1358047,29521,'Brachyspira sp. B31','species'),(1358048,29521,'Brachyspira sp. B32','species'),(1358049,29521,'Brachyspira sp. B34','species'),(1358050,29521,'Brachyspira sp. B4','species'),(1358051,29521,'Brachyspira sp. B56a','species'),(1358052,29521,'Brachyspira sp. B56c','species'),(1358053,29521,'Brachyspira sp. B57','species'),(1358054,29521,'Brachyspira sp. B58','species'),(1358055,29521,'Brachyspira sp. B60','species'),(1358056,29521,'Brachyspira sp. B64','species'),(1358057,29521,'Brachyspira sp. B66','species'),(1358058,29521,'Brachyspira sp. B7','species'),(1358059,29521,'Brachyspira sp. B70','species'),(1358060,29521,'Brachyspira sp. B71','species'),(1358061,29521,'Brachyspira sp. B78','species'),(1358062,29521,'Brachyspira sp. C32','species'),(1358063,29521,'Brachyspira sp. C35','species'),(1358064,29521,'Brachyspira sp. C44','species'),(1358065,29521,'Brachyspira sp. C47','species'),(1358066,29521,'Brachyspira sp. C52','species'),(1358067,29521,'Brachyspira sp. C61','species'),(1358068,29521,'Brachyspira sp. C68','species'),(1358069,29521,'Brachyspira sp. C72','species'),(1358070,29521,'Brachyspira sp. C75','species'),(1358071,29521,'Brachyspira sp. D03','species'),(1358072,29521,'Brachyspira sp. D08','species'),(1358073,29521,'Brachyspira sp. D11','species'),(1358074,29521,'Brachyspira sp. D61','species'),(1358075,29521,'Brachyspira sp. D71','species'),(1358076,29521,'Brachyspira sp. D75','species'),(1358077,29521,'Brachyspira sp. D85','species'),(1358078,29521,'Brachyspira sp. E35','species'),(1358079,29521,'Brachyspira sp. E62','species'),(1358080,29521,'Brachyspira sp. E75','species'),(1358081,29521,'Brachyspira sp. F01','species'),(1358082,29521,'Brachyspira sp. F07','species'),(1358083,29521,'Brachyspira sp. F08','species'),(1358084,29521,'Brachyspira sp. F21','species'),(1358085,29521,'Brachyspira sp. F31','species'),(1358086,29521,'Brachyspira sp. F32','species'),(1358087,29521,'Brachyspira sp. F33','species'),(1358088,29521,'Brachyspira sp. F52','species'),(1358089,29521,'Brachyspira sp. F56','species'),(1358090,29521,'Brachyspira sp. F62','species'),(1358091,29521,'Brachyspira sp. F65','species'),(1358092,29521,'Brachyspira sp. F66','species'),(1358093,29521,'Brachyspira sp. F68','species'),(1358094,29521,'Brachyspira sp. F73','species'),(1358095,29521,'Brachyspira sp. F80','species'),(1358096,29521,'Brachyspira sp. F83','species'),(1358097,29521,'Brachyspira sp. F85','species'),(1358098,29521,'Brachyspira sp. F87','species'),(1358099,29521,'Brachyspira sp. G21','species'),(1358100,29521,'Brachyspira sp. G26','species'),(1358101,29521,'Brachyspira sp. G62','species'),(1358102,29521,'Brachyspira sp. G63','species'),(1358103,29521,'Brachyspira sp. G70','species'),(1358104,29521,'Brachyspira sp. GZZ','species'),(1358105,29521,'Brachyspira sp. G81','species'),(1358106,29521,'Brachyspira sp. H45','species'),(1358107,29521,'Brachyspira sp. H58','species'),(1358108,29521,'Brachyspira sp. H73','species'),(1358109,29521,'Brachyspira sp. H87','species'),(1358110,29521,'Brachyspira sp. I12','species'),(1358111,29521,'Brachyspira sp. I14','species'),(1358112,29521,'Brachyspira sp. J11','species'),(1358113,29521,'Brachyspira sp. J13','species'),(1358114,29521,'Brachyspira sp. K07','species'),(1358115,29521,'Brachyspira sp. L20','species'),(1358116,29278,'Cloning vector pVv3','species'),(1358117,29278,'Cloning vector pMOD-6','species'),(1358118,29278,'Cloning vector pMCS5','species'),(1358119,9154,'Parus aplonotus','species'),(1358120,388397,'Cameronia','family'),(1358121,49928,'bacterium S7-1','species'),(1358122,1358120,'Cameronia tecta','species'),(1358123,1358120,'Cameronia pertusarioides','species'),(1358124,196894,'Mycobacterium phage ABCat','species'),(1358125,8487,'Stigmochelys','genus'),(1358126,97818,'Mycobacterium sp. enrichment culture clone WP-5','species'),(1358127,49928,'bacterium 100_oclvp78','species'),(1358128,49928,'bacterium 101_oclvp44','species'),(1358129,49928,'bacterium 102_oclvp93','species'),(1358130,49928,'bacterium 103_oclvp94','species'),(1358131,49928,'bacterium 104_oclvp99','species'),(1358132,49928,'bacterium 105_oclvp561','species'),(1358133,49928,'bacterium 106_oclvp92','species'),(1358134,49928,'bacterium 107_oclvp18','species'),(1358135,49928,'bacterium 108_oclvp22','species'),(1358136,49928,'bacterium 109_oclvp514','species'),(1358137,49928,'bacterium 10_xplvp428','species'),(1358138,49928,'bacterium 110_oclvp17','species'),(1358139,49928,'bacterium 111_oclvp16','species'),(1358140,49928,'bacterium 112_oclvp26','species'),(1358141,49928,'bacterium 113_oclvp23','species'),(1358142,49928,'bacterium 114_oclvp28','species'),(1358143,49928,'bacterium 115_oclvp27','species'),(1358144,49928,'bacterium 116_oclvp532','species'),(1358145,49928,'bacterium 117_oclvp558','species'),(1358146,49928,'bacterium 118_oclvp546','species'),(1358147,49928,'bacterium 119_xplvp419','species'),(1358148,49928,'bacterium 11_xplvp442','species'),(1358149,49928,'bacterium 120_oclvp102','species'),(1358150,49928,'bacterium 121_oclvp513','species'),(1358151,49928,'bacterium 122_oclvp550','species'),(1358152,49928,'bacterium 123_oclvp549','species'),(1358153,49928,'bacterium 124_oclvp198','species'),(1358154,49928,'bacterium 125_oclvp12','species'),(1358155,49928,'bacterium 126_oclvp498','species'),(1358156,49928,'bacterium 127_xplvp336','species'),(1358157,49928,'bacterium 128_xplvp197','species'),(1358158,49928,'bacterium 129_xplvp391','species'),(1358159,49928,'bacterium 12_oclvp105','species'),(1358160,49928,'bacterium 130_xplvp347','species'),(1358161,49928,'bacterium 131_xplvp388','species'),(1358162,49928,'bacterium 132_xplvp394','species'),(1358163,49928,'bacterium 133_xplvp560','species'),(1358164,49928,'bacterium 134_xplvp393','species'),(1358165,49928,'bacterium 135_xplvp202','species'),(1358166,49928,'bacterium 136_xplvp446','species'),(1358167,49928,'bacterium 137_xplvp455','species'),(1358168,49928,'bacterium 138_xplvp451','species'),(1358169,49928,'bacterium 139_xplvp295','species'),(1358170,49928,'bacterium 13_xplvp186','species'),(1358171,49928,'bacterium 140_xplvp374','species'),(1358172,49928,'bacterium 141_xplvp294','species'),(1358173,49928,'bacterium 142_xplvp291','species'),(1358174,49928,'bacterium 143_xplvp334','species'),(1358175,49928,'bacterium 144_xplvp290','species'),(1358176,49928,'bacterium 145_xplvp335','species'),(1358177,49928,'bacterium 146_xplvp378','species'),(1358178,49928,'bacterium 147_xplvp204','species'),(1358179,49928,'bacterium 148_xplvp1','species'),(1358180,49928,'bacterium 149_xplvp363','species'),(1358181,49928,'bacterium 14_xplvp362','species'),(1358182,49928,'bacterium 150_xplvp379','species'),(1358183,49928,'bacterium 151_xplvp405','species'),(1358184,49928,'bacterium 152_xplvp404','species'),(1358185,49928,'bacterium 153_xplvp376','species'),(1358186,49928,'bacterium 154_xplvp377','species'),(1358187,49928,'bacterium 155_xplvp369','species'),(1358188,49928,'bacterium 156_xplvp375','species'),(1358189,49928,'bacterium 157_xplvp365','species'),(1358190,49928,'bacterium 158_xplvp352','species'),(1358191,49928,'bacterium 159_xplvp212','species'),(1358192,49928,'bacterium 15_xplvp210','species'),(1358193,49928,'bacterium 160_xplvp214','species'),(1358194,49928,'bacterium 161_xplvp465','species'),(1358195,49928,'bacterium 162_xplvp226','species'),(1358196,49928,'bacterium 163_xplvp569','species'),(1358197,49928,'bacterium 164_xplvp565','species'),(1358198,49928,'bacterium 165_xplvp467','species'),(1358199,49928,'bacterium 166_oclvp485b','species'),(1358200,49928,'bacterium 167_xplvp346','species'),(1358201,49928,'bacterium 168_xplvp345','species'),(1358202,49928,'bacterium 169_xplvp344','species'),(1358203,49928,'bacterium 16_xplvp576','species'),(1358204,49928,'bacterium 170_xplvp340','species'),(1358205,49928,'bacterium 171_xplvp255','species'),(1358206,49928,'bacterium 172_xplvp245','species'),(1358207,49928,'bacterium 173_xplvp338','species'),(1358208,49928,'bacterium 174_xplvp339','species'),(1358209,49928,'bacterium 175_xplvp267','species'),(1358210,49928,'bacterium 176_xplvp289','species'),(1358211,49928,'bacterium 177_xplvp288','species'),(1358212,49928,'bacterium 178_oclvp200','species'),(1358213,49928,'bacterium 179_oclvp274','species'),(1358214,49928,'bacterium 17_xplvp121','species'),(1358215,49928,'bacterium 180_oclvp537','species'),(1358216,49928,'bacterium 181_oclvp548','species'),(1358217,49928,'bacterium 182_oclvp528','species'),(1358218,49928,'bacterium 183_oclvp263','species'),(1358219,49928,'bacterium 184_oclvp523','species'),(1358220,49928,'bacterium 185_oclvp234','species'),(1358221,49928,'bacterium 186_oclvp236','species'),(1358222,49928,'bacterium 187_oclvp241','species'),(1358223,49928,'bacterium 188_oclvp265','species'),(1358224,49928,'bacterium 189_oclvp280','species'),(1358225,49928,'bacterium 18_xplvp100','species'),(1358226,49928,'bacterium 190_oclvp281','species'),(1358227,49928,'bacterium 191_oclvp493','species'),(1358228,49928,'bacterium 192_oclvp270','species'),(1358229,49928,'bacterium 193_oclvp262','species'),(1358230,49928,'bacterium 194_oclvp520','species'),(1358231,49928,'bacterium 195_oclvp221','species'),(1358232,49928,'bacterium 196_oclvp220','species'),(1358233,49928,'bacterium 197_oclvp508','species'),(1358234,49928,'bacterium 198_oclvp491','species'),(1358235,49928,'bacterium 199_oclvp489','species'),(1358236,49928,'bacterium 19_xplvp109','species'),(1358237,49928,'bacterium 1_xplvp296','species'),(1358238,49928,'bacterium 200_oclvp497','species'),(1358239,49928,'bacterium 201_oclvp283','species'),(1358240,49928,'bacterium 202_oclvp284','species'),(1358241,49928,'bacterium 203_oclvp551','species'),(1358242,49928,'bacterium 204_oclvp480','species'),(1358243,49928,'bacterium 205_oclvp481','species'),(1358244,49928,'bacterium 206_oclvp485','species'),(1358245,49928,'bacterium 207_oclvp487','species'),(1358246,49928,'bacterium 20_xplvp148','species'),(1358247,49928,'bacterium 21_oclvp54','species'),(1358248,49928,'bacterium 22_xplvp150','species'),(1358249,49928,'bacterium 23_oclvp517','species'),(1358250,49928,'bacterium 24_xplvp459','species'),(1358251,49928,'bacterium 25_xplvp140','species'),(1358252,49928,'bacterium 26_xplvp434','species'),(1358253,49928,'bacterium 27_xplvp395','species'),(1358254,49928,'bacterium 28_xplvp13','species'),(1358255,49928,'bacterium 29_xplvp147','species'),(1358256,49928,'bacterium 2_xplvp435','species'),(1358257,49928,'bacterium 30_xplvp384','species'),(1358258,49928,'bacterium 31_xplvp325','species'),(1358259,49928,'bacterium 32_xplvp209','species'),(1358260,49928,'bacterium 33_xplvp322','species'),(1358261,49928,'bacterium 34_xplvp425','species'),(1358262,49928,'bacterium 35_xplvp171','species'),(1358263,49928,'bacterium 36_xplvp225','species'),(1358264,49928,'bacterium 37_xplvp454','species'),(1358265,49928,'bacterium 38_xplvp95','species'),(1358266,49928,'bacterium 39_xplvp47','species'),(1358267,49928,'bacterium 3_xplvp302','species'),(1358268,49928,'bacterium 40_xplvp46','species'),(1358269,49928,'bacterium 41_xplvp469','species'),(1358270,49928,'bacterium 42_xplvp429','species'),(1358271,49928,'bacterium 43_xplvp216','species'),(1358272,49928,'bacterium 44_xplvp252','species'),(1358273,49928,'bacterium 45_oclvp525','species'),(1358274,49928,'bacterium 46_xplvp399','species'),(1358275,49928,'bacterium 47_oclvp120','species'),(1358276,49928,'bacterium 48_xplvp213','species'),(1358277,49928,'bacterium 49_oclvp161','species'),(1358278,49928,'bacterium 4_xplvp418','species'),(1358279,49928,'bacterium 50_oclvp203','species'),(1358280,49928,'bacterium 51_oclvp114','species'),(1358281,49928,'bacterium 52_oclvp282','species'),(1358282,49928,'bacterium 53_oclvp165','species'),(1358283,49928,'bacterium 54_oclvp90','species'),(1358284,49928,'bacterium 55_oclvp119','species'),(1358285,49928,'bacterium 56_oclvp163','species'),(1358286,49928,'bacterium 57_xplvp332','species'),(1358287,49928,'bacterium 58_oclvp104','species'),(1358288,49928,'bacterium 59_oclvp166','species'),(1358289,49928,'bacterium 5_xplvp440','species'),(1358290,49928,'bacterium 60_oclvp187','species'),(1358291,49928,'bacterium 61_oclvp108','species'),(1358292,49928,'bacterium 62_oclvp107','species'),(1358293,49928,'bacterium 63_oclvp173','species'),(1358294,49928,'bacterium 64_oclvp174','species'),(1358295,49928,'bacterium 65_oclvp553','species'),(1358296,49928,'bacterium 66_oclvp134','species'),(1358297,49928,'bacterium 67_oclvp138','species'),(1358298,49928,'bacterium 68_oclvp142','species'),(1358299,49928,'bacterium 69_oclvp189','species'),(1358300,49928,'bacterium 6_xplvp63','species'),(1358301,49928,'bacterium 70_oclvp488','species'),(1358302,49928,'bacterium 71_oclvp188','species'),(1358303,49928,'bacterium 72_oclvp145','species'),(1358304,49928,'bacterium 73_oclvp578','species'),(1358305,49928,'bacterium 74_oclvp132','species'),(1358306,49928,'bacterium 75_oclvp484','species'),(1358307,49928,'bacterium 76_oclvp68','species'),(1358308,49928,'bacterium 77_oclvp66','species'),(1358309,49928,'bacterium 78_oclvp237','species'),(1358310,49928,'bacterium 79_oclvp69','species'),(1358311,49928,'bacterium 7_oclvp249','species'),(1358312,49928,'bacterium 80_oclvp279','species'),(1358313,49928,'bacterium 81_oclvp45','species'),(1358314,49928,'bacterium 82_oclvp510','species'),(1358315,49928,'bacterium 83_oclvp219','species'),(1358316,49928,'bacterium 84_oclvp575','species'),(1358317,49928,'bacterium 85_oclvp50','species'),(1358318,49928,'bacterium 86_oclvp5','species'),(1358319,49928,'bacterium 87_oclvp554','species'),(1358320,49928,'bacterium 89_oclvp526','species'),(1358321,49928,'bacterium 8_xplvp75','species'),(1358322,49928,'bacterium 90_oclvp79','species'),(1358323,49928,'bacterium 91_oclvp479','species'),(1358324,49928,'bacterium 92_oclvp33','species'),(1358325,49928,'bacterium 93_oclvp84','species'),(1358326,49928,'bacterium 94_oclvp83','species'),(1358327,49928,'bacterium 95_oclvp82','species'),(1358328,49928,'bacterium 96_oclvp81','species'),(1358329,49928,'bacterium 97_xplvp333','species'),(1358330,49928,'bacterium 98_oclvp43','species'),(1358331,49928,'bacterium 99_oclvp542','species'),(1358332,49928,'bacterium 9_xplvp439','species'),(1358333,1813,'Amycolatopsis sp. OSD2','species'),(1358410,195,'Campylobacter coli 15-537360','no rank'),(1358411,59814,'Pantoea dispersa EGD-AAK13','no rank'),(1358412,470,'Acinetobacter baumannii EGD-HP18','no rank'),(1358413,1590,'Lactobacillus plantarum AY01','no rank'),(1358416,28105,'Sinorhizobium sp. GL2','species'),(1358417,28105,'Sinorhizobium sp. Sb3','species'),(1358418,28105,'Sinorhizobium sp. GL28','species'),(1358420,412384,'Bacillus aryabhattai B8W22','no rank'),(1358421,296995,'Exiguobacterium indicum HHS 31','no rank'),(1358422,562,'Escherichia coli PCN061','no rank'),(1358423,34086,'Sphingobacterium antarcticus 4BY','no rank'),(1358425,547,'Enterobacter sp. BCSP3','species'),(1358426,93217,'Pandoraea sp. WL1','species'),(1358427,286,'Pseudomonas sp. WL2','species'),(1358430,7901,'Acipenser baerii x Acipenser schrenckii','species'),(1358431,1358437,'Acipenser baerii x Huso dauricus','species'),(1358432,7901,'Acipenser gueldenstaedtii x Acipenser baerii','species'),(1358433,1358437,'Acipenser gueldenstaedtii x Huso dauricus','species'),(1358434,1358437,'Acipenser ruthenus x Huso dauricus','species'),(1358435,7901,'Acipenser sinensis x Acipenser schrenckii','species'),(1358436,1358437,'Huso dauricus x Acipenser schrenckii','species'),(1358437,7900,'Acipenseridae hybrid sp.','no rank'),(1358438,119043,'Lutibaculum','genus'),(1358439,128959,'Ravinia pernix','species'),(1358440,1358438,'Lutibaculum baratangense','species'),(1358441,148583,'Pleuromamma sp. ETPPLPI01','species'),(1358442,148583,'Pleuromamma sp. ETPPLPI02','species'),(1358443,148583,'Pleuromamma sp. ETPPLPI04','species'),(1358444,148583,'Pleuromamma sp. ETPPLPI07','species'),(1358445,148583,'Pleuromamma sp. ETPPLPI08','species'),(1358446,148583,'Pleuromamma sp. ETPPLPI11','species'),(1358447,148583,'Pleuromamma sp. ETPPLPI20','species'),(1358448,148583,'Pleuromamma sp. ETPPLPI21','species'),(1358449,148583,'Pleuromamma sp. ETPPLPI22','species'),(1358450,148583,'Pleuromamma sp. ETPPLPI23','species'),(1358451,148583,'Pleuromamma sp. ETPPLPI25','species'),(1358452,148583,'Pleuromamma sp. ETPPLPI26','species'),(1358453,148583,'Pleuromamma sp. ETPPLPI27','species'),(1358454,148583,'Pleuromamma sp. ETPPLPI29','species'),(1358455,148583,'Pleuromamma sp. ETPPLPI30','species'),(1358456,148583,'Pleuromamma sp. ETPPLPI34','species'),(1358457,148583,'Pleuromamma sp. ETPPLPI35','species'),(1358458,148583,'Pleuromamma sp. ETPPLPI36','species'),(1358459,148583,'Pleuromamma sp. ETPPLPI39','species'),(1358460,148583,'Pleuromamma sp. ETPPLPI41','species'),(1358461,148583,'Pleuromamma sp. ETPPLPI42','species'),(1358462,148583,'Pleuromamma sp. ETPPLPI43','species'),(1358463,148583,'Pleuromamma sp. ETPPLPI44','species'),(1358464,148583,'Pleuromamma sp. ETPPLPI47','species'),(1358465,148583,'Pleuromamma sp. HOTPLPI01','species'),(1358466,148583,'Pleuromamma sp. HOTPLPI16','species'),(1358467,148583,'Pleuromamma sp. HOTPLPI18','species'),(1358468,148583,'Pleuromamma sp. HOTPLPI19','species'),(1358469,148583,'Pleuromamma sp. HOTPLPI24','species'),(1358470,148583,'Pleuromamma sp. HOTPLPI25','species'),(1358471,148583,'Pleuromamma sp. IOPLGR02','species'),(1358472,148583,'Pleuromamma sp. IOPLGR03','species'),(1358473,148583,'Pleuromamma sp. IOPLGR04','species'),(1358474,148583,'Pleuromamma sp. IOPLGR07','species'),(1358475,148583,'Pleuromamma sp. IOPLGR08','species'),(1358476,148583,'Pleuromamma sp. IOPLGR10','species'),(1358477,148583,'Pleuromamma sp. IOPLPI01','species'),(1358478,148583,'Pleuromamma sp. IOPLPI02','species'),(1358479,148583,'Pleuromamma sp. IOPLPI03','species'),(1358480,148583,'Pleuromamma sp. IOPLPI04','species'),(1358481,148583,'Pleuromamma sp. IOPLPI05','species'),(1358482,148583,'Pleuromamma sp. IOPLPI07','species'),(1358483,148583,'Pleuromamma sp. IOPLPI104','species'),(1358484,148583,'Pleuromamma sp. IOPLPI106','species'),(1358485,148583,'Pleuromamma sp. IOPLPI108','species'),(1358486,148583,'Pleuromamma sp. IOPLPI109','species'),(1358487,148583,'Pleuromamma sp. IOPLPI11','species'),(1358488,148583,'Pleuromamma sp. IOPLPI111','species'),(1358489,148583,'Pleuromamma sp. IOPLPI112','species'),(1358490,148583,'Pleuromamma sp. IOPLPI113','species'),(1358491,148583,'Pleuromamma sp. IOPLPI115','species'),(1358492,148583,'Pleuromamma sp. IOPLPI116','species'),(1358493,148583,'Pleuromamma sp. IOPLPI117','species'),(1358494,148583,'Pleuromamma sp. IOPLPI118','species'),(1358495,148583,'Pleuromamma sp. IOPLPI120','species'),(1358496,148583,'Pleuromamma sp. IOPLPI121','species'),(1358497,148583,'Pleuromamma sp. IOPLPI123','species'),(1358498,148583,'Pleuromamma sp. IOPLPI124','species'),(1358499,148583,'Pleuromamma sp. IOPLPI126','species'),(1358500,148583,'Pleuromamma sp. IOPLPI127','species'),(1358501,148583,'Pleuromamma sp. IOPLPI128','species'),(1358502,148583,'Pleuromamma sp. IOPLPI13','species'),(1358503,148583,'Pleuromamma sp. IOPLPI131','species'),(1358504,148583,'Pleuromamma sp. IOPLPI134','species'),(1358505,148583,'Pleuromamma sp. IOPLPI135','species'),(1358506,148583,'Pleuromamma sp. IOPLPI137','species'),(1358507,148583,'Pleuromamma sp. IOPLPI139','species'),(1358508,148583,'Pleuromamma sp. IOPLPI142','species'),(1358509,148583,'Pleuromamma sp. IOPLPI150','species'),(1358510,148583,'Pleuromamma sp. IOPLPI152','species'),(1358511,148583,'Pleuromamma sp. IOPLPI153','species'),(1358512,148583,'Pleuromamma sp. IOPLPI155','species'),(1358513,148583,'Pleuromamma sp. IOPLPI16','species'),(1358514,148583,'Pleuromamma sp. IOPLPI162','species'),(1358515,148583,'Pleuromamma sp. IOPLPI163','species'),(1358516,148583,'Pleuromamma sp. IOPLPI17','species'),(1358517,148583,'Pleuromamma sp. IOPLPI19','species'),(1358518,148583,'Pleuromamma sp. IOPLPI22','species'),(1358519,148583,'Pleuromamma sp. IOPLPI25','species'),(1358520,148583,'Pleuromamma sp. IOPLPI26','species'),(1358521,148583,'Pleuromamma sp. IOPLPI28','species'),(1358522,148583,'Pleuromamma sp. IOPLPI30','species'),(1358523,148583,'Pleuromamma sp. IOPLPI31','species'),(1358524,148583,'Pleuromamma sp. IOPLPI32','species'),(1358525,148583,'Pleuromamma sp. IOPLPI37','species'),(1358526,148583,'Pleuromamma sp. IOPLPI39','species'),(1358527,148583,'Pleuromamma sp. IOPLPI41','species'),(1358528,148583,'Pleuromamma sp. IOPLPI43','species'),(1358529,148583,'Pleuromamma sp. IOPLPI45','species'),(1358530,148583,'Pleuromamma sp. IOPLPI48','species'),(1358531,148583,'Pleuromamma sp. IOPLPI50','species'),(1358532,148583,'Pleuromamma sp. IOPLPI51','species'),(1358533,148583,'Pleuromamma sp. IOPLPI54','species'),(1358534,148583,'Pleuromamma sp. IOPLPI55','species'),(1358535,148583,'Pleuromamma sp. IOPLPI56','species'),(1358536,148583,'Pleuromamma sp. IOPLPI59','species'),(1358537,148583,'Pleuromamma sp. IOPLPI60','species'),(1358538,148583,'Pleuromamma sp. IOPLPI61','species'),(1358539,148583,'Pleuromamma sp. IOPLPI65','species'),(1358540,148583,'Pleuromamma sp. IOPLPI74','species'),(1358541,148583,'Pleuromamma sp. IOPLPI75','species'),(1358542,148583,'Pleuromamma sp. IOPLPI77','species'),(1358543,148583,'Pleuromamma sp. IOPLPI78','species'),(1358544,148583,'Pleuromamma sp. IOPLPI85','species'),(1358545,148583,'Pleuromamma sp. IOPLPI87','species'),(1358546,148583,'Pleuromamma sp. IOPLPI91','species'),(1358547,148583,'Pleuromamma sp. IOPLPI92','species'),(1358548,148583,'Pleuromamma sp. IOPLPI93','species'),(1358549,148583,'Pleuromamma sp. IOPLPI95','species'),(1358550,148583,'Pleuromamma sp. IOPLPI96','species'),(1358551,148583,'Pleuromamma sp. IOPLPI98','species'),(1358552,148583,'Pleuromamma sp. IOPLPI99','species'),(1358553,148583,'Pleuromamma sp. IOPL_G01','species'),(1358554,148583,'Pleuromamma sp. IOPL_G02','species'),(1358555,148583,'Pleuromamma sp. IOPL_G03','species'),(1358556,148583,'Pleuromamma sp. IOPL_G04','species'),(1358557,148583,'Pleuromamma sp. IOPL_G05','species'),(1358558,148583,'Pleuromamma sp. NAPLGR01','species'),(1358559,148583,'Pleuromamma sp. NAPLGR02','species'),(1358560,148583,'Pleuromamma sp. NAPLGR03','species'),(1358561,148583,'Pleuromamma sp. NAPLGR04','species'),(1358562,148583,'Pleuromamma sp. NAPLGR07','species'),(1358563,148583,'Pleuromamma sp. NAPLPI01','species'),(1358564,148583,'Pleuromamma sp. NAPLPI02','species'),(1358565,148583,'Pleuromamma sp. NAPLPI05','species'),(1358566,148583,'Pleuromamma sp. NAPLPI06','species'),(1358567,148583,'Pleuromamma sp. NAPLPI08','species'),(1358568,148583,'Pleuromamma sp. NAPLPI09','species'),(1358569,148583,'Pleuromamma sp. NAPLPI12','species'),(1358570,148583,'Pleuromamma sp. NAPLPI13','species'),(1358571,148583,'Pleuromamma sp. NAPLPI15','species'),(1358572,148583,'Pleuromamma sp. NAPLPI17','species'),(1358573,148583,'Pleuromamma sp. NAPLPI18','species'),(1358574,148583,'Pleuromamma sp. NAPLPI20','species'),(1358575,148583,'Pleuromamma sp. NAPLPI23','species'),(1358576,148583,'Pleuromamma sp. NAPLPI24','species'),(1358577,148583,'Pleuromamma sp. NAPLPI29','species'),(1358578,148583,'Pleuromamma sp. NAPLPI32','species'),(1358579,148583,'Pleuromamma sp. NAPLPI33','species'),(1358580,148583,'Pleuromamma sp. NAPLPI34','species'),(1358581,148583,'Pleuromamma sp. NAPLPI35','species'),(1358582,148583,'Pleuromamma sp. NAPLPI36','species'),(1358583,148583,'Pleuromamma sp. NAPLPI37','species'),(1358584,148583,'Pleuromamma sp. NAPLPI39','species'),(1358585,148583,'Pleuromamma sp. NAPLPI40','species'),(1358586,148583,'Pleuromamma sp. NAPLPI41','species'),(1358587,148583,'Pleuromamma sp. NAPLPI44','species'),(1358588,148583,'Pleuromamma sp. NAPLPI45','species'),(1358589,148583,'Pleuromamma sp. NAPLPI50','species'),(1358590,148583,'Pleuromamma sp. NAPLPI53','species'),(1358591,148583,'Pleuromamma sp. NAPLPI54','species'),(1358592,148583,'Pleuromamma sp. NAPLPI55','species'),(1358593,148583,'Pleuromamma sp. NAPLPI56','species'),(1358594,148583,'Pleuromamma sp. NAPLPI59','species'),(1358595,148583,'Pleuromamma sp. NAPLPI63','species'),(1358596,148583,'Pleuromamma sp. NAPLPI64','species'),(1358597,148583,'Pleuromamma sp. NAPLPI65','species'),(1358598,148583,'Pleuromamma sp. NAPLPI67','species'),(1358599,148583,'Pleuromamma sp. NAPLPI68','species'),(1358600,148583,'Pleuromamma sp. NPPLGR01','species'),(1358601,148583,'Pleuromamma sp. NPPLGR02','species'),(1358602,148583,'Pleuromamma sp. NPPLGR03','species'),(1358603,148583,'Pleuromamma sp. NPPLGR04','species'),(1358604,148583,'Pleuromamma sp. NPPLGR06','species'),(1358605,148583,'Pleuromamma sp. NPPLPI02','species'),(1358606,148583,'Pleuromamma sp. NPPLPI03','species'),(1358607,148583,'Pleuromamma sp. NPPLPI05','species'),(1358608,148583,'Pleuromamma sp. NPPLPI06','species'),(1358609,148583,'Pleuromamma sp. NPPLPI08','species'),(1358610,148583,'Pleuromamma sp. NPPLPI09','species'),(1358611,148583,'Pleuromamma sp. NPPLPI10','species'),(1358612,148583,'Pleuromamma sp. NPPLPI100','species'),(1358613,148583,'Pleuromamma sp. NPPLPI115','species'),(1358614,148583,'Pleuromamma sp. NPPLPI120','species'),(1358615,148583,'Pleuromamma sp. NPPLPI122','species'),(1358616,148583,'Pleuromamma sp. NPPLPI126','species'),(1358617,148583,'Pleuromamma sp. NPPLPI129','species'),(1358618,148583,'Pleuromamma sp. NPPLPI130','species'),(1358619,148583,'Pleuromamma sp. NPPLPI131','species'),(1358620,148583,'Pleuromamma sp. NPPLPI132','species'),(1358621,148583,'Pleuromamma sp. NPPLPI133','species'),(1358622,148583,'Pleuromamma sp. NPPLPI134','species'),(1358623,148583,'Pleuromamma sp. NPPLPI137','species'),(1358624,148583,'Pleuromamma sp. NPPLPI139','species'),(1358625,148583,'Pleuromamma sp. NPPLPI141','species'),(1358626,148583,'Pleuromamma sp. NPPLPI16','species'),(1358627,148583,'Pleuromamma sp. NPPLPI22','species'),(1358628,148583,'Pleuromamma sp. NPPLPI27','species'),(1358629,148583,'Pleuromamma sp. NPPLPI34','species'),(1358630,148583,'Pleuromamma sp. NPPLPI37','species'),(1358631,148583,'Pleuromamma sp. NPPLPI40','species'),(1358632,148583,'Pleuromamma sp. NPPLPI45','species'),(1358633,148583,'Pleuromamma sp. NPPLPI48','species'),(1358634,148583,'Pleuromamma sp. NPPLPI49','species'),(1358635,148583,'Pleuromamma sp. NPPLPI50','species'),(1358636,148583,'Pleuromamma sp. NPPLPI68','species'),(1358637,148583,'Pleuromamma sp. NPPLPI69','species'),(1358638,148583,'Pleuromamma sp. NPPLPI71','species'),(1358639,148583,'Pleuromamma sp. NPPLPI85','species'),(1358640,148583,'Pleuromamma sp. NPPLPI91','species'),(1358641,148583,'Pleuromamma sp. NPPLPI98','species'),(1358642,148583,'Pleuromamma sp. PLPI02','species'),(1358643,148583,'Pleuromamma sp. PLPI18','species'),(1358644,148583,'Pleuromamma sp. PLPI23','species'),(1358645,148583,'Pleuromamma sp. PLPI26','species'),(1358646,148583,'Pleuromamma sp. PLPI27','species'),(1358647,148583,'Pleuromamma sp. SAPLPI01','species'),(1358648,148583,'Pleuromamma sp. SAPLPI05','species'),(1358649,148583,'Pleuromamma sp. SPPLPI01','species'),(1358650,148583,'Pleuromamma sp. SPPLPI03','species'),(1358651,148583,'Pleuromamma sp. SPPLPI06','species'),(1358652,148583,'Pleuromamma sp. SPPLPI07','species'),(1358653,148583,'Pleuromamma sp. SPPLPI08','species'),(1358654,148583,'Pleuromamma sp. SPPLPI09','species'),(1358655,148583,'Pleuromamma sp. SPPLPI10','species'),(1358656,148583,'Pleuromamma sp. SPPLPI100','species'),(1358657,148583,'Pleuromamma sp. SPPLPI102','species'),(1358658,148583,'Pleuromamma sp. SPPLPI103','species'),(1358659,148583,'Pleuromamma sp. SPPLPI104','species'),(1358660,148583,'Pleuromamma sp. SPPLPI107','species'),(1358661,148583,'Pleuromamma sp. SPPLPI108','species'),(1358662,148583,'Pleuromamma sp. SPPLPI11','species'),(1358663,148583,'Pleuromamma sp. SPPLPI111','species'),(1358664,148583,'Pleuromamma sp. SPPLPI113','species'),(1358665,148583,'Pleuromamma sp. SPPLPI12','species'),(1358666,148583,'Pleuromamma sp. SPPLPI123','species'),(1358667,148583,'Pleuromamma sp. SPPLPI125','species'),(1358668,148583,'Pleuromamma sp. SPPLPI13','species'),(1358669,148583,'Pleuromamma sp. SPPLPI16','species'),(1358670,148583,'Pleuromamma sp. SPPLPI17','species'),(1358671,148583,'Pleuromamma sp. SPPLPI21','species'),(1358672,148583,'Pleuromamma sp. SPPLPI22','species'),(1358673,148583,'Pleuromamma sp. SPPLPI27','species'),(1358674,148583,'Pleuromamma sp. SPPLPI28','species'),(1358675,148583,'Pleuromamma sp. SPPLPI29','species'),(1358676,148583,'Pleuromamma sp. SPPLPI30','species'),(1358677,148583,'Pleuromamma sp. SPPLPI31','species'),(1358678,148583,'Pleuromamma sp. SPPLPI32','species'),(1358679,148583,'Pleuromamma sp. SPPLPI33','species'),(1358680,148583,'Pleuromamma sp. SPPLPI35','species'),(1358681,148583,'Pleuromamma sp. SPPLPI37','species'),(1358682,148583,'Pleuromamma sp. SPPLPI39','species'),(1358683,148583,'Pleuromamma sp. SPPLPI41','species'),(1358684,148583,'Pleuromamma sp. SPPLPI45','species'),(1358685,148583,'Pleuromamma sp. SPPLPI47','species'),(1358686,148583,'Pleuromamma sp. SPPLPI53','species'),(1358687,148583,'Pleuromamma sp. SPPLPI56','species'),(1358688,148583,'Pleuromamma sp. SPPLPI57','species'),(1358689,148583,'Pleuromamma sp. SPPLPI63','species'),(1358690,148583,'Pleuromamma sp. SPPLPI68','species'),(1358691,148583,'Pleuromamma sp. SPPLPI69','species'),(1358692,148583,'Pleuromamma sp. SPPLPI71','species'),(1358693,148583,'Pleuromamma sp. SPPLPI73','species'),(1358694,148583,'Pleuromamma sp. SPPLPI81','species'),(1358695,148583,'Pleuromamma sp. SPPLPI82','species'),(1358696,148583,'Pleuromamma sp. SPPLPI83','species'),(1358697,148583,'Pleuromamma sp. SPPLPI85','species'),(1358698,148583,'Pleuromamma sp. SPPLPI86','species'),(1358699,148583,'Pleuromamma sp. SPPLPI88','species'),(1358700,148583,'Pleuromamma sp. SPPLPI89','species'),(1358701,148583,'Pleuromamma sp. SPPLPI95','species'),(1358702,148583,'Pleuromamma sp. SPPLPI96','species'),(1358703,148583,'Pleuromamma sp. SPPLPI97','species'),(1358704,148583,'Pleuromamma sp. SPPLPI98','species'),(1358705,172618,'Hypotrachyna densirhizinata','species'),(1358706,172618,'Hypotrachyna aff. intercalanda MAF-Lich DNA 2218','species'),(1358707,172618,'Hypotrachyna aff. oostingii MAF-Lich DNA 2255','species'),(1358708,219820,'Haemoproteus sp. EMCIT02','species'),(1358709,219820,'Haemoproteus sp. EMCIT03','species'),(1358710,279890,'Acanthamoeba sp. CDC:V621','species'),(1358711,211524,'Phytophthora sp. EBK-2013','species'),(1358712,1500418,'Phytopythium sp. EBK-2013','species'),(1358713,173893,'Pronephrium cuspidatum x Pronephrium triphyllum','species'),(1358714,228096,'Pythium sp. EBK-2013a','species'),(1358715,228096,'Pythium sp. EBK-2013b','species'),(1358716,683823,'Aphanomyces sp. EBK-2013','species'),(1358717,4763,'unclassified Saprolegniales','no rank'),(1358718,1358717,'Saprolegniales sp. EBK-2013a','species'),(1358719,1358717,'Saprolegniales sp. EBK-2013b','species'),(1358720,1358717,'Saprolegniales sp. EBK-2013c','species'),(1358721,31454,'Grateloupia sp. SMB-2013a','species'),(1358722,31454,'Grateloupia sp. SMB-2013b','species'),(1358723,31454,'Grateloupia sp. 1 GHB-2013','species'),(1358725,51497,'Mitrastemon kanehirai','species'),(1358726,173893,'Pronephrium cuspidatum','species'),(1358727,3754,'Prunus serrula','species'),(1358729,980384,'Anisarchus macrops','species'),(1358730,320614,'Chirolophis wui','species'),(1358731,932714,'Davidijordania poecilimon','species'),(1358732,57789,'Dictyosoma tongyeongensis','species'),(1358733,8196,'Lycodes japonicus','species'),(1358734,8196,'Lycodes sadoensis','species'),(1358735,8196,'Lycodes tanakae','species'),(1358737,1049577,'Stichaeopsis epallax','species'),(1358739,173893,'Pronephrium asperum','species'),(1358740,641283,'Zoarchias','genus'),(1358741,1358740,'Zoarchias major','species'),(1358742,1358740,'Zoarchias uchidai','species'),(1358743,184430,'Coprinellus sp. 1 EL-2013','species'),(1358744,184430,'Coprinellus sp. 2 EL-2013','species'),(1358745,184430,'Coprinellus sp. 3 EL-2013','species'),(1358746,71729,'Psathyrella sp. 4 EL-2013','species'),(1358747,71729,'Psathyrella sp. 5 EL-2013','species'),(1358748,71729,'Psathyrella sp. 6 EL-2013','species'),(1358749,71729,'Psathyrella sp. 7 EL-2013','species'),(1358750,71729,'Psathyrella sp. 8 EL-2013','species'),(1358751,71729,'Psathyrella sp. 9 EL-2013','species'),(1358752,71729,'Psathyrella sp. 10 EL-2013','species'),(1358753,71729,'Psathyrella sp. 11 EL-2013','species'),(1358754,71729,'Psathyrella sp. 12 EL-2013','species'),(1358755,71729,'Psathyrella sp. 13 EL-2013','species'),(1358756,71729,'Psathyrella sp. 14 EL-2013','species'),(1358757,71729,'Psathyrella sp. 15 EL-2013','species'),(1358758,71729,'Psathyrella sp. 16 EL-2013','species'),(1358759,71729,'Psathyrella sp. 17 EL-2013','species'),(1358760,71729,'Psathyrella sp. 18 EL-2013','species'),(1358761,71729,'Psathyrella sp. 19 EL-2013','species'),(1358762,71729,'Psathyrella sp. 20 EL-2013','species'),(1358763,71729,'Psathyrella sp. 21 EL-2013','species'),(1358764,71729,'Psathyrella sp. 22 EL-2013','species'),(1358765,71729,'Psathyrella sp. 23 EL-2013','species'),(1358766,71729,'Psathyrella sp. 24 EL-2013','species'),(1358767,71729,'Psathyrella sp. 25 EL-2013','species'),(1358768,29278,'Cloning vector pBacPAK','species'),(1358769,68764,'Geastrum arenarium','species'),(1358770,68764,'Geastrum berkeleyi','species'),(1358771,68764,'Geastrum morganii','species'),(1358772,68764,'Geastrum pouzarii','species'),(1358773,68764,'Geastrum pseudolimbatum','species'),(1358774,68764,'Geastrum xerophilum','species'),(1358775,85621,'Iranian apple phytoplasma NH1','species'),(1358776,85630,'Iranian pear phytoplasma SP1S','species'),(1358777,283212,'Geastrum flexuosum','species'),(1358778,68764,'Geastrum sp. EL-2013','species'),(1358779,68764,'Geastrum cf. pseudostriatum MJ6413','species'),(1358780,309840,'Rhynchopsitta terrisi','species'),(1358781,88849,'Beilschmiedia appendiculata','species'),(1358782,88849,'Beilschmiedia delicata','species'),(1358783,88849,'Beilschmiedia glauca','species'),(1358784,1358783,'Beilschmiedia glauca var. glaucoides','varietas'),(1358785,88849,'Beilschmiedia kweichowensis','species'),(1358786,88849,'Beilschmiedia laevis','species'),(1358787,88849,'Beilschmiedia linocieroides','species'),(1358788,88849,'Beilschmiedia percoriacea','species'),(1358789,88849,'Beilschmiedia purpurascens','species'),(1358790,88849,'Beilschmiedia rufohirtella','species'),(1358791,88849,'Beilschmiedia turbinata','species'),(1358792,88849,'Beilschmiedia yunnanensis','species'),(1358793,22027,'Cryptocarya calcicola','species'),(1358794,128617,'Endiandra coriacea','species'),(1358795,128617,'Endiandra dolichocarpa','species'),(1358796,3433,'Syndiclis','genus'),(1358797,1358796,'Syndiclis anlungensis','species'),(1358798,1358796,'Syndiclis marlipoensis','species'),(1358799,1358796,'Syndiclis sp. B. Liu 1472','species'),(1358800,1358796,'Syndiclis sp. B. Liu 1486','species'),(1358801,8728,'Crotalus ericsmithi','species'),(1358802,8728,'Crotalus lannomi','species'),(1358803,8728,'Crotalus stejnegeri','species'),(1358804,49928,'bacterium GX-1','species'),(1358805,49928,'bacterium GX-2','species'),(1358806,150781,'Astraeus sp. RR-2013','species'),(1358807,1238886,'Lettuce necrotic leaf curl virus','species'),(1358808,5598,'Alternaria sp. blt1','species'),(1358809,51541,'Spraguea lophii 42_110','no rank'),(1358810,385256,'Tenuidactylus','genus'),(1358811,33072,'Gloeobacter violaceus CCALA 981','no rank'),(1358812,33072,'Gloeobacter violaceus CCALA 980','no rank'),(1358813,33071,'Aphanothece caldoriarum var. cavernarum','species'),(1358815,1271710,'Ardamimicus','genus'),(1358818,33072,'Gloeobacter violaceus PCC 9601','no rank'),(1358819,5260,'Melampsora sp. TSH-R7489','species'),(1358820,5260,'Melampsora sp. TSH-R950630','species'),(1358821,5260,'Melampsora sp. TSH-R10727','species'),(1358822,5260,'Melampsora sp. TSH-R10194','species'),(1358823,5260,'Melampsora sp. TSH-R3879','species'),(1358824,5260,'Melampsora sp. TSH-R10513','species'),(1358825,5260,'Melampsora sp. TSH-R7550','species'),(1358826,5260,'Melampsora sp. TSH-R7689','species'),(1358827,5260,'Melampsora sp. TSH-R9620','species'),(1358828,5260,'Melampsora sp. TSH-R10561','species'),(1358829,5260,'Melampsora sp. TSH-R961013','species'),(1358830,5260,'Melampsora sp. TSH-R10212','species'),(1358831,5260,'Melampsora sp. TSH-R3889','species'),(1358832,5260,'Melampsora sp. TSH-R1468','species'),(1358833,5260,'Melampsora sp. TSH-R7661','species'),(1358834,5260,'Melampsora sp. TSH-R7643','species'),(1358835,5260,'Melampsora sp. TSH-R951001','species'),(1358836,5260,'Melampsora sp. TSH-R951108','species'),(1358837,5260,'Melampsora sp. TSH-R2552','species'),(1358838,5260,'Melampsora sp. NWC-9467','species'),(1358839,3303,'Zamia erosa','species'),(1358840,3303,'Zamia imperialis','species'),(1358841,53841,'Brownea jaramilloi','species'),(1358842,162727,'Cynometra abrahamii','species'),(1358843,162727,'Cynometra brachyrrhachis','species'),(1358844,162727,'Cynometra cauliflora','species'),(1358845,162727,'Cynometra crassifolia','species'),(1358846,162727,'Cynometra filifera','species'),(1358847,162727,'Cynometra floretii','species'),(1358848,162727,'Cynometra greenwayi','species'),(1358849,121097,'Hymenostegia gracilipes','species'),(1358850,121097,'Hymenostegia laxiflora','species'),(1358851,553418,'Micklethwaitia carvalhoi','species'),(1358852,162879,'Plagiosiphon discifer','species'),(1358853,162879,'Plagiosiphon sp. 2 BM-2013','species'),(1358854,162901,'Scorodophloeus torrei','species'),(1358855,162901,'Scorodophloeus cf. torrei BM-2013','species'),(1358856,162901,'Scorodophloeus fischeri','species'),(1358857,162922,'Talbotiella breteleri','species'),(1358858,162922,'Talbotiella ebo','species'),(1358859,5296,'Puccinia psychotriae','species'),(1358860,45340,'Raffaelea sp. PL1004','species'),(1358861,1351731,'Caryophylloseptoria silenes','species'),(1358862,39702,'Septoria spergulae','species'),(1358864,39702,'Septoria gei','species'),(1358865,878079,'Mecinus heydenii','species'),(1358866,39702,'Septoria hyperici','species'),(1358867,237179,'Sphaerulina sp. WJMQ-2013a','species'),(1358868,1397692,'Mecinus laeviceps corifoliae','subspecies'),(1358869,1397692,'Mecinus laeviceps laeviceps','subspecies'),(1358870,1397692,'Mecinus laeviceps meridionalis','subspecies'),(1358871,878079,'Mecinus peterharrisi','species'),(1358872,878079,'Mecinus raphaelis','species'),(1358874,1357543,'Gloeocapsa alpicola FACHB-400','no rank'),(1358875,37990,'Calceomyces','genus'),(1358876,1358875,'Calceomyces lacunosus','species'),(1358877,42360,'Daldinia albofibrosa','species'),(1358878,42360,'Daldinia asphalatum','species'),(1358879,42360,'Daldinia barkalovii','species'),(1358880,42360,'Daldinia carpinicola','species'),(1358881,42360,'Daldinia dennisii','species'),(1358882,1358881,'Daldinia dennisii var. microspora','varietas'),(1358883,42360,'Daldinia gelatinosa','species'),(1358884,42360,'Daldinia govorovae','species'),(1358885,42360,'Daldinia lloydii','species'),(1358886,42360,'Daldinia loculatoides','species'),(1358887,42360,'Daldinia macaronesica','species'),(1358888,42360,'Daldinia martinii','species'),(1358889,42360,'Daldinia mexicana','species'),(1358890,42360,'Daldinia novae-zelandiae','species'),(1358891,42360,'Daldinia palmensis','species'),(1358892,42360,'Daldinia raimundi','species'),(1358893,42360,'Daldinia steglichii','species'),(1358894,42360,'Daldinia vanderguchtiae','species'),(1358895,42308,'Hypoxylon laschii','species'),(1358896,96453,'Nodulisporium africanum','species'),(1358897,96453,'Nodulisporium indicum','species'),(1358898,658993,'Delena lapidicola','species'),(1358899,658993,'Delena melanochelis','species'),(1358900,152924,'Heteropoda hermitis','species'),(1358901,152924,'Heteropoda jugulans','species'),(1358902,152924,'Heteropoda renibulbis','species'),(1358903,659001,'Holconia hirsuta','species'),(1358904,659001,'Holconia insignis','species'),(1358905,659001,'Holconia nigrigularis','species'),(1358906,663572,'Neosparassus calligaster','species'),(1358907,663572,'Neosparassus rutilus','species'),(1358908,663572,'Neosparassus salacius','species'),(1358909,658993,'Delena spenceri','species'),(1358910,152923,'Beregama','genus'),(1358911,1358910,'Beregama aurea','species'),(1358912,152923,'Isopeda','genus'),(1358913,1358912,'Isopeda leishmanni','species'),(1358914,1358912,'Isopeda montana','species'),(1358915,1358912,'Isopeda villosa','species'),(1358916,152923,'Isopedella','genus'),(1358917,1358916,'Isopedella cana','species'),(1358918,1358916,'Isopedella conspersa','species'),(1358919,1358916,'Isopedella maculosa','species'),(1358920,1358916,'Isopedella pessleri','species'),(1358921,1358916,'Isopedella tindalei','species'),(1358922,152923,'Pediana','genus'),(1358923,1358922,'Pediana horni','species'),(1358924,1358922,'Pediana regina','species'),(1358925,1358922,'Pediana tenuis','species'),(1358926,152923,'Typostola','genus'),(1358927,1358926,'Typostola barbata','species'),(1358928,152923,'Zachria','genus'),(1358929,1358928,'Zachria flavicoma','species'),(1358931,596302,'Cuphophyllus cereopallidus','species'),(1358932,596302,'Cuphophyllus colemannianus','species'),(1358933,596302,'Cuphophyllus pratensis','species'),(1358934,181990,'Gliophorus graminicolor','species'),(1358936,557317,'Hygrocybe konradii var. konradii','varietas'),(1358937,51006,'Hygrocybe lepida','species'),(1358942,1491,'Clostridium botulinum str. BE0211E1','no rank'),(1358943,1491,'Clostridium botulinum str. BE0211E2','no rank'),(1358944,1491,'Clostridium botulinum str. BE0211E3','no rank'),(1358945,1491,'Clostridium botulinum str. BFLY-1','no rank'),(1358946,1491,'Clostridium botulinum str. BFLY-2','no rank'),(1358948,1491,'Clostridium botulinum str. BFLY-6','no rank'),(1358949,13707,'Tagetes sp. 4 JACM-2013','species'),(1358950,36830,'Clostridium botulinum E1 str. E-RUSS','no rank'),(1358951,36830,'Clostridium botulinum E1 str. E1 Dolman','no rank'),(1358952,13707,'Tagetes sp. 5 JACM-2013','species'),(1358953,9090,'Coturnix coturnix x japonica','species'),(1358954,36830,'Clostridium botulinum E10 str. FE9709EBB2','no rank'),(1358956,36830,'Clostridium botulinum E10 str. FWKR11E1','no rank'),(1358959,36830,'Clostridium botulinum E10 str. FWSKR40E1','no rank'),(1358960,36830,'Clostridium botulinum E10 str. GA1101E1BB','no rank'),(1358961,36830,'Clostridium botulinum E10 str. GA9706EMA','no rank'),(1358962,36830,'Clostridium botulinum E10 str. MI19709E','no rank'),(1358963,36830,'Clostridium botulinum E10 str. MI59709E','no rank'),(1358964,36830,'Clostridium botulinum E10 str. MI69709E','no rank'),(1358965,36830,'Clostridium botulinum E10 str. PBKR-41E1','no rank'),(1358966,36830,'Clostridium botulinum E10 str. RSKR-68E2','no rank'),(1358968,36830,'Clostridium botulinum E10 str. SO303E1','no rank'),(1358969,36830,'Clostridium botulinum E10 str. SO303E3','no rank'),(1358970,36830,'Clostridium botulinum E10 str. SO303E4','no rank'),(1358971,36830,'Clostridium botulinum E10 str. SO303E5','no rank'),(1358972,36830,'Clostridium botulinum E10 str. SO304E1','no rank'),(1358973,36830,'Clostridium botulinum E10 str. SO304E2','no rank'),(1358974,36830,'Clostridium botulinum E10 str. SO305E1','no rank'),(1358975,36830,'Clostridium botulinum E10 str. SO305E2','no rank'),(1358976,36830,'Clostridium botulinum E10 str. SO307E1','no rank'),(1358977,36830,'Clostridium botulinum E10 str. SO309E2','no rank'),(1358979,36830,'Clostridium botulinum E10 str. SOKR-33E1','no rank'),(1358981,36830,'Clostridium botulinum E10 str. SOKR-34E5','no rank'),(1358982,36830,'Clostridium botulinum E10 str. SOKR-42E1','no rank'),(1358984,36830,'Clostridium botulinum E10 str. SOKR-49E1','no rank'),(1358985,36830,'Clostridium botulinum E10 str. SOKR-49E2','no rank'),(1358986,36830,'Clostridium botulinum E10 str. SP417E-Alc','no rank'),(1358987,36830,'Clostridium botulinum E10 str. SP417E-NT','no rank'),(1358988,36830,'Clostridium botulinum E10 str. SWKR38E1','no rank'),(1358989,36830,'Clostridium botulinum E10 str. SWKR38E2','no rank'),(1358991,36830,'Clostridium botulinum E10 str. TRK02-04E1','no rank'),(1358992,36830,'Clostridium botulinum E10 str. TRK02-08E1','no rank'),(1358993,36830,'Clostridium botulinum E10 str. TRK02-08E3','no rank'),(1358995,36830,'Clostridium botulinum E11 str. SO329E1','no rank'),(1358996,36830,'Clostridium botulinum E11 str. SO329E2','no rank'),(1358997,36830,'Clostridium botulinum E11 str. SOKR-44E1','no rank'),(1358998,36830,'Clostridium botulinum E11 str. SOKR-44E2','no rank'),(1358999,36830,'Clostridium botulinum E11 str. SOKR-46E1','no rank'),(1359001,36830,'Clostridium botulinum E11 str. SW280E','no rank'),(1359002,36830,'Clostridium botulinum E11 str. SWKR24E1','no rank'),(1359004,36830,'Clostridium botulinum E3 str. 211 VH Dolman','no rank'),(1359005,36830,'Clostridium botulinum E3 str. BE9708E1','no rank'),(1359007,36830,'Clostridium botulinum E3 str. CA9708E1','no rank'),(1359009,36830,'Clostridium botulinum E3 str. F9508EPB','no rank'),(1359010,36830,'Clostridium botulinum E3 str. FE0005EJT','no rank'),(1359011,36830,'Clostridium botulinum E3 str. FE0201E1BC','no rank'),(1359012,36830,'Clostridium botulinum E3 str. FE0202E1TC','no rank'),(1359014,36830,'Clostridium botulinum E3 str. FE0801E1IT','no rank'),(1359015,36830,'Clostridium botulinum E3 str. FE1010E1JL','no rank'),(1359016,36830,'Clostridium botulinum E3 str. FE9507EEA','no rank'),(1359017,36830,'Clostridium botulinum E3 str. FE9604ENT','no rank'),(1359018,36830,'Clostridium botulinum E3 str. FE9708E1JI','no rank'),(1359019,36830,'Clostridium botulinum E3 str. FE9708E1PI','no rank'),(1359020,36830,'Clostridium botulinum E3 str. FE9709EBB','no rank'),(1359022,36830,'Clostridium botulinum E3 str. FE9709ELB','no rank'),(1359023,36830,'Clostridium botulinum E3 str. FE9908EDL','no rank'),(1359024,36830,'Clostridium botulinum E3 str. FE9909ERG','no rank'),(1359025,36830,'Clostridium botulinum E3 str. FWKR02E1','no rank'),(1359026,36830,'Clostridium botulinum E3 str. FWSK02-01E2','no rank'),(1359027,36830,'Clostridium botulinum E3 str. FWSK02-01E3','no rank'),(1359028,36830,'Clostridium botulinum E3 str. FWSK02-02E1','no rank'),(1359030,36830,'Clostridium botulinum E3 str. FWSK02-04E1','no rank'),(1359031,36830,'Clostridium botulinum E3 str. FWSK02-05E1','no rank'),(1359032,36830,'Clostridium botulinum E3 str. FWSK02-05E2','no rank'),(1359033,36830,'Clostridium botulinum E3 str. FWSK02-06E1','no rank'),(1359034,36830,'Clostridium botulinum E3 str. FWSK02-06E2','no rank'),(1359035,36830,'Clostridium botulinum E3 str. FWSK02-07E1','no rank'),(1359038,36830,'Clostridium botulinum E3 str. FWSKR4802E1','no rank'),(1359039,36830,'Clostridium botulinum E3 str. GA0108EJC','no rank'),(1359040,36830,'Clostridium botulinum E3 str. GA0202E1TS','no rank'),(1359041,36830,'Clostridium botulinum E3 str. GA0702E1','no rank'),(1359042,36830,'Clostridium botulinum E3 str. GA0702E1CS','no rank'),(1359043,36830,'Clostridium botulinum E3 str. GA0808EPA','no rank'),(1359044,36830,'Clostridium botulinum E3 str. GA0811E1IT','no rank'),(1359046,36830,'Clostridium botulinum E3 str. GA9604EAK','no rank'),(1359047,36830,'Clostridium botulinum E3 str. GA9604ESM','no rank'),(1359048,36830,'Clostridium botulinum E3 str. GA9608EPB','no rank'),(1359049,36830,'Clostridium botulinum E3 str. GA9709EHS','no rank'),(1359050,36830,'Clostridium botulinum E3 str. GA9709EJA','no rank'),(1359051,36830,'Clostridium botulinum E3 str. GA9709ENS','no rank'),(1359053,36830,'Clostridium botulinum E3 str. GA9811E2MS','no rank'),(1359055,36830,'Clostridium botulinum E3 str. Gordon','no rank'),(1359056,36830,'Clostridium botulinum E3 str. IG0201E2BC','no rank'),(1359057,36830,'Clostridium botulinum E3 str. IG0202E1','no rank'),(1359058,36830,'Clostridium botulinum E3 str. IG0410E2LC','no rank'),(1359059,36830,'Clostridium botulinum E3 str. IG0410E3LC','no rank'),(1359060,36830,'Clostridium botulinum E3 str. IN01SE63E1','no rank'),(1359062,36830,'Clostridium botulinum E3 str. INWB2202E1','no rank'),(1359063,36830,'Clostridium botulinum E3 str. ME0702E1CS','no rank'),(1359064,36830,'Clostridium botulinum E3 str. ME1010E1JL','no rank'),(1359065,36830,'Clostridium botulinum E3 str. MI9507E','no rank'),(1359066,36830,'Clostridium botulinum E3 str. MI9608ESM','no rank'),(1359067,36830,'Clostridium botulinum E3 str. MI9706E','no rank'),(1359069,36830,'Clostridium botulinum E3 str. MSKR5102E2','no rank'),(1359070,36830,'Clostridium botulinum E3 str. MU0005EJT','no rank'),(1359071,36830,'Clostridium botulinum E3 str. MU0103EMS','no rank'),(1359072,36830,'Clostridium botulinum E3 str. MU8903E','no rank'),(1359073,36830,'Clostridium botulinum E3 str. MU9708EJG-F235','no rank'),(1359074,36830,'Clostridium botulinum E3 str. MU9708EJG-F236','no rank'),(1359075,36830,'Clostridium botulinum E3 str. RSKR-68E1','no rank'),(1359076,36830,'Clostridium botulinum E3 str. RSKR-68E3','no rank'),(1359077,36830,'Clostridium botulinum E3 str. S9510E','no rank'),(1359078,36830,'Clostridium botulinum E3 str. SE9908E','no rank'),(1359079,36830,'Clostridium botulinum E3 str. SO321E1','no rank'),(1359080,36830,'Clostridium botulinum E3 str. SO325E','no rank'),(1359082,36830,'Clostridium botulinum E3 str. SO326E1','no rank'),(1359086,36830,'Clostridium botulinum E3 str. SOKR-19E1','no rank'),(1359087,36830,'Clostridium botulinum E3 str. SOKR-20E1','no rank'),(1359088,36830,'Clostridium botulinum E3 str. SOKR-22E1','no rank'),(1359089,36830,'Clostridium botulinum E3 str. SOKR-22E3','no rank'),(1359090,36830,'Clostridium botulinum E3 str. SOKR-23E1','no rank'),(1359091,36830,'Clostridium botulinum E3 str. SOKR-23E3','no rank'),(1359093,36830,'Clostridium botulinum E3 str. SOKR-24E2','no rank'),(1359094,36830,'Clostridium botulinum E3 str. SOKR-24E3','no rank'),(1359095,36830,'Clostridium botulinum E3 str. SOKR-25E2','no rank'),(1359096,36830,'Clostridium botulinum E3 str. SOKR-25E3','no rank'),(1359097,36830,'Clostridium botulinum E3 str. SOKR-27E1','no rank'),(1359103,36830,'Clostridium botulinum E3 str. SOKR-3602E1','no rank'),(1359106,36830,'Clostridium botulinum E3 str. SOKR-38E2','no rank'),(1359109,36830,'Clostridium botulinum E3 str. SOKR-43E2','no rank'),(1359110,36830,'Clostridium botulinum E3 str. SOKR-44E3','no rank'),(1359111,36830,'Clostridium botulinum E3 str. SOKR-46E3','no rank'),(1359112,36830,'Clostridium botulinum E3 str. SOKR-50E1','no rank'),(1359113,36830,'Clostridium botulinum E3 str. SOKR-50E2','no rank'),(1359114,36830,'Clostridium botulinum E3 str. SP457-458E','no rank'),(1359115,36830,'Clostridium botulinum E3 str. SW279E','no rank'),(1359116,36830,'Clostridium botulinum E3 str. SWKR0402E1','no rank'),(1359117,36830,'Clostridium botulinum E3 str. SWKR0402E2','no rank'),(1359118,36830,'Clostridium botulinum E3 str. SWKR07E1','no rank'),(1359119,36830,'Clostridium botulinum E3 str. TRK02-02E1','no rank'),(1359120,36830,'Clostridium botulinum E3 str. TRK02-02E2','no rank'),(1359121,36830,'Clostridium botulinum E3 str. TRK02-04E3','no rank'),(1359123,36830,'Clostridium botulinum E3 str. TRK02-06E2','no rank'),(1359124,36830,'Clostridium botulinum E3 str. TRK02-06E3','no rank'),(1359125,36830,'Clostridium botulinum E3 str. TRK02-07E1','no rank'),(1359127,36830,'Clostridium botulinum E3 str. V9804E','no rank'),(1359128,36830,'Clostridium botulinum E3 str. VI9508E','no rank'),(1359129,36830,'Clostridium botulinum E3 str. VI9608EPB','no rank'),(1359130,36830,'Clostridium botulinum E3 str. VO0202E1TC','no rank'),(1359131,36831,'Clostridium botulinum F str. 610F','no rank'),(1359132,181982,'Chromosera xanthochroa','species'),(1359133,181982,'Chromosera lilacina','species'),(1359134,51005,'Aphroditeola','genus'),(1359135,1359134,'Aphroditeola olida','species'),(1359136,5351,'Dennisiomyces','genus'),(1359137,1574050,'Corneriella sp. DJL-2013','species'),(1359138,596302,'Cuphophyllus aff. aurantius GRSM-13383','species'),(1359139,71941,'Hygrophorus aff. russula CLO-4280','species'),(1359144,51006,'Hygrocybe sp. AK-31','species'),(1359146,63298,'Pseudozyma sp. G21','species'),(1359147,90684,'Vascellum sp. NY-2013a','species'),(1359148,90684,'Vascellum sp. NY-2013b','species'),(1359149,34399,'Phomopsis sp. NGP-CICR-E3','species'),(1359150,1196662,'Rickettsia australis str. H2292','no rank'),(1359151,948,'Anaplasma phagocytophilum str. Annie','no rank'),(1359152,948,'Anaplasma phagocytophilum str. ApMUC09','no rank'),(1359153,948,'Anaplasma phagocytophilum str. ApNP','no rank'),(1359154,948,'Anaplasma phagocytophilum str. ApNYW','no rank'),(1359155,948,'Anaplasma phagocytophilum str. ApWI1','no rank'),(1359156,948,'Anaplasma phagocytophilum str. CR1007','no rank'),(1359157,948,'Anaplasma phagocytophilum str. CRT53-1','no rank'),(1359158,948,'Anaplasma phagocytophilum str. DU1','no rank'),(1359159,948,'Anaplasma phagocytophilum str. HGE2','no rank'),(1359160,948,'Anaplasma phagocytophilum str. Martin','no rank'),(1359161,948,'Anaplasma phagocytophilum str. NCH-1','no rank'),(1359162,948,'Anaplasma phagocytophilum str. Webster','no rank'),(1359163,467750,'Candidatus Neoehrlichia lotoris str. RAC413','no rank'),(1359164,33989,'Candidatus Rickettsia amblyommii str. Ac/Pa','no rank'),(1359165,33989,'Candidatus Rickettsia amblyommii str. Ac37','no rank'),(1359166,33989,'Candidatus Rickettsia amblyommii str. Darkwater','no rank'),(1359167,35795,'Ehrlichia cf. muris str. EmCRT','no rank'),(1359168,911112,'Orientia chuto str. Fuller','no rank'),(1359169,784,'Orientia tsutsugamushi str. AFSC-7','no rank'),(1359170,784,'Orientia tsutsugamushi str. Darnley','no rank'),(1359171,784,'Orientia tsutsugamushi str. Lc1','no rank'),(1359172,784,'Orientia tsutsugamushi str. MAK243','no rank'),(1359173,784,'Orientia tsutsugamushi str. Middleton','no rank'),(1359174,784,'Orientia tsutsugamushi str. Sido','no rank'),(1359175,784,'Orientia tsutsugamushi str. TA716','no rank'),(1359176,784,'Orientia tsutsugamushi str. TA763','no rank'),(1359177,784,'Orientia tsutsugamushi str. TA866','no rank'),(1359178,784,'Orientia tsutsugamushi str. TH1814','no rank'),(1359179,784,'Orientia tsutsugamushi str. TH1817','no rank'),(1359180,784,'Orientia tsutsugamushi str. UT176','no rank'),(1359182,784,'Orientia tsutsugamushi str. Volner','no rank'),(1359183,784,'Orientia tsutsugamushi str. Woods','no rank'),(1359184,784,'Orientia tsutsugamushi str. Gilliam','no rank'),(1359185,784,'Orientia tsutsugamushi str. Karp','no rank'),(1359186,784,'Orientia tsutsugamushi str. Kato PP','no rank'),(1359187,41432,'Nematoda sp. IKCF-2013','species'),(1359188,362241,'Rickettsia honei subsp. marmionii str. TT118','no rank'),(1359189,35792,'Rickettsia parkeri str. Tate\'s Hell','no rank'),(1359190,786,'Rickettsia akari str. AS4-1','no rank'),(1359191,786,'Rickettsia akari str. Croatia','no rank'),(1359192,786,'Rickettsia akari str. Toger','no rank'),(1359193,33990,'Rickettsia bellii str. RML An4','no rank'),(1359194,33990,'Rickettsia bellii str. RML Mogi','no rank'),(1359195,42862,'Rickettsia felis str. LSU','no rank'),(1359196,42862,'Rickettsia felis str. Pedreira','no rank'),(1359197,467174,'Rickettsia hoogstraalii str. RCCE3','no rank'),(1359198,35791,'Rickettsia massiliae str. CA871','no rank'),(1359199,33992,'Rickettsia rhipicephali str. Ect','no rank'),(1359200,33991,'Rickettsia montanensis str. M5/6','no rank'),(1359201,33991,'Rickettsia montanensis str. OSU 83-13-3','no rank'),(1359202,35792,'Rickettsia parkeri str. AT#24','no rank'),(1359203,35792,'Rickettsia parkeri str. Grand Bay','no rank'),(1359204,33992,'Rickettsia rhipicephali str. HJ#5','no rank'),(1359205,785,'Rickettsia typhi str. Ethiopia','no rank'),(1359206,562,'Escherichia coli ST131','no rank'),(1359207,562,'Escherichia coli O117:K1:H7','no rank'),(1359208,1883,'Streptomyces sp. TP-A0356','species'),(1359209,5369,'Boletus frustosus','species'),(1359210,230759,'Sedecula','genus'),(1359211,1359210,'Sedecula pulvinata','species'),(1359213,41955,'Amanita sp. Arora11342','species'),(1359214,41955,'Amanita sp. Arora11344','species'),(1359215,41955,'Amanita sp. Arora11345','species'),(1359216,41955,'Amanita sp. Arora11346','species'),(1359217,129495,'Arcangeliella sp. AWC4860','species'),(1359218,129495,'Arcangeliella sp. Arora11401','species'),(1359219,129495,'Arcangeliella sp. Arora11402','species'),(1359220,129495,'Arcangeliella sp. SL4576','species'),(1359221,129495,'Arcangeliella sp. T25426','species'),(1359222,1472005,'Mycosymbioces mycenaphila','species'),(1359223,70288,'Boletaceae sp. JLF2547','species'),(1359224,5369,'Boletus aff. ornatipes JLF2561','species'),(1359225,5369,'Boletus sp. JLF2217','species'),(1359226,5369,'Boletus sp. JLF2592','species'),(1359227,129530,'Gymnomyces sp. JLF1055/SOC543','species'),(1359228,129530,'Gymnomyces sp. JLF2502','species'),(1359229,129530,'Gymnomyces sp. T35827','species'),(1359230,41247,'Mycena sp. JLF2626','species'),(1359231,5402,'Russula sp. Arora11404','species'),(1359234,70288,'Boletaceae sp. JLF-2013h','species'),(1359235,468123,'Abarema floribunda','species'),(1359236,468123,'Abarema piresii','species'),(1359237,3812,'Albizia polycephala','species'),(1359238,553476,'Blanchetiodendron blanchetii','species'),(1359239,1447788,'Calliandra aeschynomenoides','species'),(1359240,1447787,'Calliandra angustifolia','species'),(1359241,1447789,'Calliandra asplenioides','species'),(1359242,1447789,'Calliandra bahiana','species'),(1359243,1447787,'Calliandra belizensis','species'),(1359244,1447787,'Calliandra bella','species'),(1359245,1447786,'Calliandra biflora','species'),(1359246,1447787,'Calliandra blanchetii','species'),(1359247,1447787,'Calliandra brevicaulis','species'),(1359248,1447787,'Calliandra brevipes','species'),(1359249,1447787,'Calliandra caeciliae','species'),(1359250,1447789,'Calliandra calycina','species'),(1359251,1447788,'Calliandra chilensis','species'),(1359252,1447789,'Calliandra coccinea','species'),(1359253,1447787,'Calliandra coriacea','species'),(1359254,1447789,'Calliandra crassipes','species'),(1359255,1447787,'Calliandra cruegeri','species'),(1359256,1447789,'Calliandra cumbucana','species'),(1359257,1447789,'Calliandra debilis','species'),(1359258,1447788,'Calliandra depauperata','species'),(1359259,1447786,'Calliandra dolichopoda','species'),(1359260,1447789,'Calliandra erubescens','species'),(1359261,1447789,'Calliandra fasciculata','species'),(1359262,1447789,'Calliandra feioana','species'),(1359264,1447787,'Calliandra gardneri','species'),(1359265,1432053,'Afrocalliandra gilbertii','species'),(1359266,1447787,'Calliandra glomerulata','species'),(1359267,1447787,'Calliandra glyphoxylon','species'),(1359268,1447787,'Calliandra goldmanii','species'),(1359269,1447787,'Calliandra guildingii','species'),(1359270,1447785,'Calliandra haematomma','species'),(1359271,1447787,'Calliandra harrisii','species'),(1359272,1447787,'Calliandra hintonii','species'),(1359273,1447789,'Calliandra hirtiflora','species'),(1359274,1447788,'Calliandra humilis','species'),(1359275,1447789,'Calliandra hygrophila','species'),(1359276,1447789,'Calliandra iligna','species'),(1359277,1447787,'Calliandra laevis','species'),(1359278,1447789,'Calliandra lanata','species'),(1359279,1447787,'Calliandra laxa','species'),(1359280,1447788,'Calliandra leptopoda','species'),(1359281,1447789,'Calliandra lintea','species'),(1359282,1447787,'Calliandra longipes','species'),(1359283,1447789,'Calliandra longipinna','species'),(1359284,1447789,'Calliandra luetzelburgii','species'),(1359285,1447787,'Calliandra macrocalyx','species'),(1359286,1447787,'Calliandra magdalenae','species'),(1359287,1447787,'Calliandra molinae','species'),(1359288,1447787,'Calliandra mollissima','species'),(1359289,1447789,'Calliandra mucugeana','species'),(1359290,1447789,'Calliandra nebulosa','species'),(1359291,1447789,'Calliandra paganuccii','species'),(1359292,1447785,'Calliandra palmeri','species'),(1359293,1447788,'Calliandra parviflora','species'),(1359294,1447787,'Calliandra parvifolia','species'),(1359295,1447789,'Calliandra paterna','species'),(1359296,1447785,'Calliandra pedicellata','species'),(1359297,1447787,'Calliandra peninsularis','species'),(1359298,1447787,'Calliandra pilgerana','species'),(1359299,1447787,'Calliandra purdiei','species'),(1359300,1447787,'Calliandra purpurea','species'),(1359301,1432053,'Afrocalliandra redacta','species'),(1359302,1447789,'Calliandra renvoizeana','species'),(1359303,1447787,'Calliandra riparia','species'),(1359304,1447789,'Calliandra semisepulta','species'),(1359305,1447787,'Calliandra sessilis','species'),(1359306,1447787,'Calliandra silvicola','species'),(1359307,1447789,'Calliandra sincorana','species'),(1359308,1447792,'Calliandra sp. ERS-2013','species'),(1359309,1447787,'Calliandra spinosa','species'),(1359310,1447787,'Calliandra taxifolia','species'),(1359311,1447790,'Calliandra tsugoides','species'),(1359312,1447787,'Calliandra tumbeziana','species'),(1359314,1447787,'Calliandra umbellifera','species'),(1359315,1447790,'Calliandra vaupesiana','species'),(1359316,1447787,'Calliandra virgata','species'),(1359317,1447789,'Calliandra viscidula','species'),(1359318,54877,'Enterolobium timbouva','species'),(1359319,1447787,'Calliandra tehuantepecensis','species'),(1359320,553477,'Leucochloron limae','species'),(1359321,553474,'Macrosamanea pubiramea','species'),(1359322,58875,'Pithecellobium diversifolium','species'),(1359323,553478,'Thailentadopsis nitida','species'),(1359324,553478,'Thailentadopsis tenuis','species'),(1359325,553473,'Viguieranthus ambongensis','species'),(1359326,553473,'Viguieranthus densinervus','species'),(1359327,553473,'Viguieranthus glaber','species'),(1359328,553473,'Viguieranthus kony','species'),(1359329,553473,'Viguieranthus megalophyllus','species'),(1359330,553473,'Viguieranthus subauriculatus','species'),(1359331,148731,'Zapoteca alinae','species'),(1359332,148731,'Zapoteca filipes','species'),(1359333,148731,'Zapoteca lambertiana','species'),(1359334,148731,'Zapoteca media','species'),(1359335,148731,'Zapoteca sousae','species'),(1360336,629,'Yersinia sp. IP30151','species'),(1360337,629,'Yersinia sp. #51','species'),(1360339,20400,'Astragalus acutifolius','species'),(1360933,589156,'Caulerpa lanuginosa var. delicatula AD-A91772','no rank'),(1363568,588673,'Unclassified Solirubrobacterales','no rank'),(1363628,1261194,'Ostreopsis cf. ovata HJ-2013','species'),(1364856,1109100,'Trochilus scitulus','species'),(1364857,114728,'Influenza A virus (A/swine/Illinois/A01397556/2013(H1N2))','no rank'),(1364858,31989,'Agaricicola','genus'),(1364861,52791,'Luscinia rufilata','species'),(1364862,52791,'Luscinia cyanura','species'),(1364863,1364862,'Luscinia cyanura pallidior','subspecies'),(1364864,1350,'Enterococcus sp. Gull10_E12_1','species'),(1364865,1350,'Enterococcus sp. Gull10_H08_42','species'),(1364866,1350,'Enterococcus sp. Gull11_C04_1','species'),(1364867,1350,'Enterococcus sp. Gull11_D01_1','species'),(1364868,1350,'Enterococcus sp. Gull11_F04_1','species'),(1364869,1350,'Enterococcus sp. Gull11_H09_1','species'),(1364870,1350,'Enterococcus sp. Gull12_D04_7','species'),(1364871,1350,'Enterococcus sp. Gull12_D11_1','species'),(1364872,1350,'Enterococcus sp. Gull12_E07_2','species'),(1364873,1350,'Enterococcus sp. Gull12_E10_1','species'),(1364874,1350,'Enterococcus sp. Gull12_G11_12','species'),(1364875,1350,'Enterococcus sp. Gull12_H07_76','species'),(1364876,1350,'Enterococcus sp. Gull12_H08_1','species'),(1364877,1350,'Enterococcus sp. Gull9_E01_1','species'),(1364878,1350,'Enterococcus sp. Gull9_E03_1','species'),(1364879,1350,'Enterococcus sp. Gull9_G12_1','species'),(1364880,31484,'Macrocarpus','genus'),(1364881,1364880,'Macrocarpus perennis','species'),(1364882,31484,'Yoshizakia','genus'),(1364883,1364882,'Yoshizakia indopacifica','species'),(1364884,158695,'Martensia bibarii','species'),(1364885,158695,'Martensia denticulata','species'),(1364886,158695,'Martensia jejuensis','species'),(1364887,158695,'Martensia kentingii','species'),(1364888,158695,'Martensia leeii','species'),(1364889,158695,'Martensia taiwanifretensis','species'),(1364890,114727,'Influenza A virus (A/Qingdao/F07/2011(H1N1))','no rank'),(1364891,114727,'Influenza A virus (A/Qingdao/F101/2011(H1N1))','no rank'),(1364892,114727,'Influenza A virus (A/Qingdao/F158/2011(H1N1))','no rank'),(1364893,114727,'Influenza A virus (A/Qingdao/F162/2011(H1N1))','no rank'),(1364894,114727,'Influenza A virus (A/Qingdao/F163/2011(H1N1))','no rank'),(1364895,114727,'Influenza A virus (A/Qingdao/F166/2011(H1N1))','no rank'),(1364896,114727,'Influenza A virus (A/Qingdao/F187/2011(H1N1))','no rank'),(1364897,114727,'Influenza A virus (A/Qingdao/F196/2011(H1N1))','no rank'),(1364898,114727,'Influenza A virus (A/Qingdao/F203/2011(H1N1))','no rank'),(1364899,114727,'Influenza A virus (A/Qingdao/F204/2011(H1N1))','no rank'),(1364900,114727,'Influenza A virus (A/Qingdao/F404/2011(H1N1))','no rank'),(1364901,114727,'Influenza A virus (A/Qingdao/F966/2010(H1N1))','no rank'),(1364902,114727,'Influenza A virus (A/Qingdao/F970/2010(H1N1))','no rank'),(1364903,114727,'Influenza A virus (A/Qingdao/FF85/2009(H1N1))','no rank'),(1364904,114727,'Influenza A virus (A/Qingdao/FF86/2009(H1N1))','no rank'),(1364905,114727,'Influenza A virus (A/Qingdao/FF894/2010(H1N1))','no rank'),(1364906,257649,'Leucocytozoon sp. ex Strix aluco AY-2013','species'),(1364907,90684,'Vascellum sp. Mu-97','species'),(1364908,29882,'Laccaria sp. Mu 13','species'),(1364910,47720,'Lyophyllum sp. Mu-102','species'),(1364911,88111,'Alauda razae','species'),(1364912,215309,'Calandrella cinerea','species'),(1364913,215309,'Calandrella raytal','species'),(1364914,42308,'Hypoxylon sp. CBS 222.61','species'),(1364915,42360,'Daldinia cf. rehmii CBS 113045','species'),(1364916,42360,'Daldinia cf. eschscholtzii KC 1690','species'),(1364917,42360,'Daldinia cf. grandis IMCP 18266','species'),(1364918,42360,'Daldinia cf. mexicana Ww 3844/MUCL','species'),(1364919,42360,'Daldinia sp. DP-2013a','species'),(1364920,1364976,'Calendulauda africanoides','species'),(1364921,42360,'Daldinia sp. DP-2013b','species'),(1364922,42308,'Hypoxylon gibriacense','species'),(1364923,42360,'Daldinia sp. DP-2013c','species'),(1364924,96453,'Nodulisporium gregarium','species'),(1364933,69483,'Halobacteriaceae archaeon YJ-18-S1','species'),(1364934,69483,'Halobacteriaceae archaeon YJ-37-F','species'),(1364935,69483,'Halobacteriaceae archaeon YJ-37-H','species'),(1364936,69483,'Halobacteriaceae archaeon YJ-5-S','species'),(1364937,69483,'Halobacteriaceae archaeon YJ-50-S2','species'),(1364938,69483,'Halobacteriaceae archaeon YJ-61-S','species'),(1364939,69483,'Halobacteriaceae archaeon YJ-63-S1','species'),(1364940,69483,'Halobacteriaceae archaeon YJ-8-S','species'),(1364941,69483,'Halobacteriaceae archaeon ZS-1-H','species'),(1364942,69483,'Halobacteriaceae archaeon ZS-11-S1','species'),(1364943,69483,'Halobacteriaceae archaeon ZS-13-S','species'),(1364944,69483,'Halobacteriaceae archaeon ZS-22-S1','species'),(1364945,69483,'Halobacteriaceae archaeon ZS-35-S2','species'),(1364946,69483,'Halobacteriaceae archaeon ZS-47-S','species'),(1364947,69483,'Halobacteriaceae archaeon ZS-54-S2','species'),(1364948,69483,'Halobacteriaceae archaeon ZS-57-S','species'),(1364949,69483,'Halobacteriaceae archaeon ZS-59-S','species'),(1364950,42360,'Daldinia cf. dennisii var. microspora ICMP 18265','species'),(1364951,49928,'bacterium DR5','species'),(1364952,663572,'Neosparassus sp. IA-2013','species'),(1364953,1358926,'Typostola sp. tiger IA-2013','species'),(1364954,1046829,'cf. Isopeda sp. IA-2013','species'),(1364955,1364958,'Yiinthi sp. 1 IA-2013','species'),(1364956,1364958,'Yiinthi sp. 2 IA-2013','species'),(1364958,152923,'Yiinthi','genus'),(1364959,1386,'Bacillus sp. TSSB1','species'),(1364960,42360,'Daldinia cf. australis MUCL 53761','species'),(1364961,42360,'Daldinia sp. DP-2013d','species'),(1364962,42360,'Daldinia cf. concentrica MUCL 45434','species'),(1364963,42360,'Daldinia cf. pyrenaica MUCL 47221','species'),(1364964,42360,'Daldinia cf. pyrenaica MUCL 51700','species'),(1364965,42360,'Daldinia sp. MUCL 51268','species'),(1364966,92993,'Glyptapanteles aristolochiae','species'),(1364967,352,'Azotobacter sp. jogii','species'),(1364968,49085,'Cephalofovea clandestina','species'),(1364970,69483,'Halobacteriaceae archaeon GSL-24','species'),(1364971,69483,'Halobacteriaceae archaeon HO1-4','species'),(1364973,1357653,'Scrophularia cf. scopolii var. smyrnaea MLNP-2013','varietas'),(1364974,49928,'bacterium RG92','species'),(1364975,49928,'bacterium SA92','species'),(1364976,72205,'Calendulauda','genus'),(1364977,1364976,'Calendulauda alopex','species'),(1364978,1364976,'Calendulauda barlowi','species'),(1364979,1364976,'Calendulauda burra','species'),(1364980,1364976,'Calendulauda poecilosterna','species'),(1364981,72206,'Certhilauda benguelensis','species'),(1364982,552894,'Chersomanes beesleyi','species'),(1364983,215318,'Eremalauda dunni','species'),(1364984,72218,'Eremopterix leucopareia','species'),(1364985,72218,'Eremopterix signatus','species'),(1364986,42010,'Cryptonemia lapathifolia','species'),(1364987,777,'Coxiella burnetii Cb94_G361','no rank'),(1364988,777,'Coxiella burnetii Cb111','no rank'),(1364989,777,'Coxiella burnetii Cb155','no rank'),(1364990,777,'Coxiella burnetii Cb149','no rank'),(1364991,777,'Coxiella burnetii Cb180','no rank'),(1364992,777,'Coxiella burnetii Cb68','no rank'),(1364993,777,'Coxiella burnetii Cb13','no rank'),(1364994,777,'Coxiella burnetii Cb121','no rank'),(1364995,777,'Coxiella burnetii Cb69','no rank'),(1364996,777,'Coxiella burnetii str. Brasov','no rank'),(1364997,777,'Coxiella burnetii Cb119','no rank'),(1364998,777,'Coxiella burnetii DOG UTAD','no rank'),(1364999,777,'Coxiella burnetii CbZ2534','no rank'),(1365000,777,'Coxiella burnetii Cb184','no rank'),(1365001,777,'Coxiella burnetii Cb80','no rank'),(1365002,777,'Coxiella burnetii Cb132','no rank'),(1365003,777,'Coxiella burnetii Cb170','no rank'),(1365004,777,'Coxiella burnetii Cb51','no rank'),(1365005,777,'Coxiella burnetii HzS','no rank'),(1365007,67572,'Psychromonas sp. SP041','species'),(1365008,287,'Pseudomonas aeruginosa B3-1811','no rank'),(1365009,287,'Pseudomonas aeruginosa B3-208','no rank'),(1365010,287,'Pseudomonas aeruginosa B3-20M','no rank'),(1365011,287,'Pseudomonas aeruginosa B3-CFI','no rank'),(1365012,1017183,'environmental samples','no rank'),(1365013,1365012,'uncultured Camelimonas sp.','species'),(1365015,43668,'Brachybacterium sp. NF22303','species'),(1365016,1716,'Corynebacterium sp. NF210579','species'),(1365017,80865,'Delftia sp. NF130402','species'),(1365018,53457,'Janibacter sp. NF29059','species'),(1365019,110932,'Leifsonia sp. NF13179','species'),(1365020,110932,'Leifsonia sp. NF30701','species'),(1365021,149698,'Massilia sp. NF121469','species'),(1365022,323449,'Pontibacter sp. NF131790','species'),(1365023,1883,'Streptomyces sp. NF131770','species'),(1365024,71680,'Lacrymaria hypertropicalis','species'),(1365025,71729,'Psathyrella abieticola','species'),(1365026,71729,'Psathyrella almerensis','species'),(1365027,71729,'Psathyrella amarescens','species'),(1365028,71729,'Psathyrella atomatoides','species'),(1365029,71729,'Psathyrella badhyzensis','species'),(1365030,71729,'Psathyrella canoceps','species'),(1365031,71729,'Psathyrella cineraria','species'),(1365032,71729,'Psathyrella cortinarioides','species'),(1365033,71729,'Psathyrella crenulata','species'),(1365034,71729,'Psathyrella duchesnayensis','species'),(1365035,71729,'Psathyrella efflorescens','species'),(1365036,71729,'Psathyrella flexispora','species'),(1365037,71729,'Psathyrella globosivelata','species'),(1365038,71729,'Psathyrella gordonii','species'),(1365039,71729,'Psathyrella hirtosquamulosa','species'),(1365040,71729,'Psathyrella hololanigera','species'),(1365041,71729,'Psathyrella kellermanii','species'),(1365042,71729,'Psathyrella lacuum','species'),(1365043,71729,'Psathyrella laricina','species'),(1365044,71729,'Psathyrella luteopallida','species'),(1365045,71729,'Psathyrella lutulenta','species'),(1365046,71729,'Psathyrella macrocystidiata','species'),(1365047,71729,'Psathyrella mesobromionis','species'),(1365048,71729,'Psathyrella obscurotristis','species'),(1365049,71729,'Psathyrella olivaceogrisea','species'),(1365050,71729,'Psathyrella parva','species'),(1365051,71729,'Psathyrella psammophila','species'),(1365052,71729,'Psathyrella pseudocorrugis','species'),(1365053,71729,'Psathyrella riparia','species'),(1365054,71729,'Psathyrella rubiginosa','species'),(1365055,71729,'Psathyrella rufescens','species'),(1365056,71729,'Psathyrella seminuda','species'),(1365057,71729,'Psathyrella seymourensis','species'),(1365058,71729,'Psathyrella silvestris','species'),(1365059,71729,'Psathyrella sphagnicola','species'),(1365060,71729,'Psathyrella squarrosiceps','species'),(1365061,71729,'Psathyrella suavissima','species'),(1365062,71729,'Psathyrella subcinnamomea','species'),(1365063,71729,'Psathyrella supernula','species'),(1365064,71729,'Psathyrella thujina','species'),(1365065,71729,'Psathyrella trinitatensis','species'),(1365066,71729,'Psathyrella tuberculata','species'),(1365067,71729,'Psathyrella uliginicola','species'),(1365068,71729,'Psathyrella vinosofulva','species'),(1365069,71729,'Psathyrella violaceopallens','species'),(1365070,71729,'Psathyrella warrenensis','species'),(1365071,1817,'Nocardia sp. NF400746','species'),(1365072,1386,'Bacillus sp. AH9','species'),(1365073,547,'Enterobacter sp. A14','species'),(1365074,547,'Enterobacter sp. A19','species'),(1365075,547,'Enterobacter sp. A29','species'),(1365076,547,'Enterobacter sp. A37','species'),(1365077,547,'Enterobacter sp. AC24','species'),(1365078,547,'Enterobacter sp. AC4','species'),(1365079,547,'Enterobacter sp. B7','species'),(1365080,44249,'Paenibacillus sp. A53','species'),(1365081,53335,'Pantoea sp. A1','species'),(1365082,53335,'Pantoea sp. A12','species'),(1365083,53335,'Pantoea sp. A13','species'),(1365084,53335,'Pantoea sp. A3','species'),(1365085,53335,'Pantoea sp. A34','species'),(1365086,53335,'Pantoea sp. A38','species'),(1365087,53335,'Pantoea sp. A40','species'),(1365088,53335,'Pantoea sp. B6','species'),(1365091,1883,'Streptomyces sp. V-1','species'),(1365093,1386,'Bacillus sp. CS-605','species'),(1365094,33986,'Exiguobacterium sp. CW-603','species'),(1365095,222,'Achromobacter sp. RL2c','species'),(1365096,547,'Enterobacter sp. RL2a','species'),(1365097,181012,'Desulfuromonas sp. enrichment culture clone TF','species'),(1365098,1386,'Bacillus sp. BGUMS93','species'),(1365099,1386,'Bacillus sp. BGUMS94','species'),(1365100,1386,'Bacillus sp. RSK-04','species'),(1365101,1569,'Sporosarcina sp. BGUMS101','species'),(1365102,632,'Yersinia pestis 16/95','no rank'),(1365103,53246,'Pseudoalteromonas sp. avm16','species'),(1365104,53246,'Pseudoalteromonas sp. avm17','species'),(1365105,53246,'Pseudoalteromonas sp. avm20','species'),(1365107,68764,'Geastrum pseudostriatus','species'),(1365108,32008,'Burkholderia sp. A9','species'),(1365109,231509,'Rhodotorula sp. AU_CryS03','species'),(1365110,231509,'Rhodotorula sp. AU_CryS05','species'),(1365111,265084,'Preussia sp. AU_CryP01','species'),(1365112,265084,'Preussia sp. AU_CryP02','species'),(1365113,46452,'Thelebolus aff. macrosporus AU_CryP03','species'),(1365114,95331,'Pseudeurotium sp. AU_CryP04','species'),(1365115,265084,'Preussia sp. AU_CryP07','species'),(1365116,265084,'Preussia sp. AU_CryP08','species'),(1365117,5453,'Ascochyta sp. AU_CryP09','species'),(1365118,29901,'Mrakia sp. AU_CryS01','species'),(1365119,54695,'Helotiales sp. AU_CryS02','species'),(1365120,49009,'Myceliophthora guttulata','species'),(1365121,590,'Salmonella sp. AE 136-2','species'),(1365122,286,'Pseudomonas sp. 5Vm1K-fD1P','species'),(1365123,94592,'Taxithelium sp. Camara 887','species'),(1365124,94592,'Taxithelium sp. Camara 954','species'),(1365125,94592,'Taxithelium sp. Camara 962','species'),(1365126,94592,'Taxithelium sp. Camara 990','species'),(1365127,94592,'Taxithelium sp. Camara 995','species'),(1365128,94592,'Taxithelium sp. Camara s.n.','species'),(1365129,40657,'Plectosphaerella oligotrophica','species'),(1365130,147882,'Gliocladiopsis sp. FL-2013','species'),(1365132,5533,'Rhodotorula sp. ZJH8','species'),(1365133,375288,'Parabacteroides sp. J1502','species'),(1365134,5073,'Penicillium sp. GP15-1','species'),(1365136,5543,'Trichoderma sp. A1300_F008','species'),(1365137,5543,'Trichoderma tawa','species'),(1365138,5052,'Aspergillus sp. 35a','species'),(1365139,5506,'Fusarium sp. w33','species'),(1365140,816,'Bacteroides sp. J1511','species'),(1365141,29882,'Laccaria sp. Mu-5','species'),(1365142,111142,'Alishewanella sp. MS44','species'),(1365143,1386,'Bacillus sp. MS32','species'),(1365144,265,'Paracoccus sp. MS29','species'),(1365145,165695,'Sphingobium sp. MS22','species'),(1365146,215305,'Galerida macrorhyncha','species'),(1365147,215305,'Galerida modesta','species'),(1365149,72205,'Heteromirafra','genus'),(1365150,1365149,'Heteromirafra archeri','species'),(1365151,1365149,'Heteromirafra ruddi','species'),(1365152,589657,'Melanocorypha leucoptera','species'),(1365153,589657,'Melanocorypha maxima','species'),(1365154,1386,'Bacillus sp. MS17','species'),(1365155,1386,'Bacillus sp. MS18','species'),(1365156,59732,'Chryseobacterium sp. MS14','species'),(1365157,43673,'Jonesia sp. MS13','species'),(1365158,33882,'Microbacterium sp. MS5','species'),(1365159,33882,'Microbacterium sp. MS8','species'),(1365160,53335,'Pantoea sp. MS15','species'),(1365161,379,'Rhizobium sp. MS6','species'),(1365162,1060,'Rhodobacter sp. MS21','species'),(1365163,589657,'Melanocorypha yeltoniensis','species'),(1365164,547,'Enterobacter sp. 157','species'),(1365165,528,'Ochrobactrum sp. LK 92','species'),(1365167,29278,'Cloning vector pMESy4','species'),(1365168,215311,'Mirafra affinis','species'),(1365169,215311,'Mirafra angolensis','species'),(1365170,215311,'Mirafra apiata','species'),(1365171,215311,'Mirafra cantillans','species'),(1365172,118562,'Arthrospira platensis str. Algerian','no rank'),(1365173,469,'Acinetobacter sp. PGSI1','species'),(1365174,215311,'Mirafra cheniana','species'),(1365175,215311,'Mirafra erythrocephala','species'),(1365176,2268,'Thermofilum sp. 1910b','species'),(1365177,215311,'Mirafra erythroptera','species'),(1365178,215311,'Mirafra fasciolata','species'),(1365180,143309,'Saurida argentea','species'),(1365181,215311,'Mirafra hova','species'),(1365182,215311,'Mirafra hypermetra','species'),(1365183,1883,'Streptomyces sp. FK-130','species'),(1365184,215311,'Mirafra microptera','species'),(1365185,1773,'Mycobacterium tuberculosis Mtb984','no rank'),(1365186,573,'Klebsiella pneumoniae KP-1','no rank'),(1365187,670,'Vibrio parahaemolyticus CFSAN001595','no rank'),(1365188,143,'Borrelia anserina Es','no rank'),(1365189,197,'Campylobacter jejuni 10187','no rank'),(1365190,1773,'Mycobacterium tuberculosis Mtb940','no rank'),(1365191,218815,'Gazza sp. BOLD:ACD9175','species'),(1365192,30803,'Liza sp. BOLD:AAB3688','species'),(1365193,30803,'Liza sp. BOLD:ACD9319','species'),(1365194,215311,'Mirafra rufocinnamomea','species'),(1365195,215311,'Mirafra williamsi','species'),(1365196,72205,'Pinarocorys','genus'),(1365197,1365196,'Pinarocorys erythropygia','species'),(1365198,1365196,'Pinarocorys nigricans','species'),(1365199,72205,'Ramphocoris','genus'),(1365200,1365199,'Ramphocoris clotbey','species'),(1365201,215316,'Spizocorys fringillaris','species'),(1365202,215316,'Spizocorys personata','species'),(1365203,72205,'Pseudalaemon','genus'),(1365204,1365203,'Pseudalaemon fremantlii','species'),(1365206,344005,'Dolphin polyomavirus 1','species'),(1365208,280629,'Marsupidium sp. 1 LRB-2013','species'),(1365209,280629,'Marsupidium sp. 2 LRB-2013','species'),(1365210,5186,'Aquapeziza','genus'),(1365211,71598,'Cruentotrema','genus'),(1365212,1365215,'Dentipellicula','genus'),(1365213,1239388,'Dentipellopsis','genus'),(1365215,452342,'Wrightoporiaceae','family'),(1365217,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. ST78896','no rank'),(1365218,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. ST1489','no rank'),(1365221,583416,'Ceresium flavipes','species'),(1365222,157308,'Chlorophorus praetextus','species'),(1365223,192381,'Monochamus impluviatus','species'),(1365224,583552,'Neoplocaederus viridipennis','species'),(1365225,583492,'Rhaphuma anongi','species'),(1365226,256646,'Arhopalus foveicollis','species'),(1365227,256646,'Arhopalus tristis','species'),(1365228,583521,'Cerambyx cerdo','species'),(1365229,583416,'Ceresium sinicum','species'),(1365230,1365229,'Ceresium sinicum ornaticolle','subspecies'),(1365231,583423,'Desisa subfasciata','species'),(1365232,583537,'Hoplocerambyx spinicornis','species'),(1365233,58005,'Megacyllene proxima','species'),(1365234,376229,'Neoclytus caprea','species'),(1365235,131697,'Phoracantha recurva','species'),(1365236,583472,'Pothyne rugifrons','species'),(1365237,294790,'Saperda imitans','species'),(1365238,205467,'Semanotus undatus','species'),(1365239,192809,'Aulaconotus','genus'),(1365240,1365239,'Aulaconotus pachypezoides','species'),(1365241,367566,'Cordylomera','genus'),(1365242,1365241,'Cordylomera spinicornis','species'),(1365243,320464,'Philematium','genus'),(1365244,1365243,'Philematium festum','species'),(1365245,1365243,'Philematium virens','species'),(1365246,157312,'Demonax aureicollis','species'),(1365247,176848,'Uropsilus sp. 1 FT-2013','species'),(1365248,43657,'Pseudoalteromonas luteoviolacea CPMOR-1','no rank'),(1365249,43657,'Pseudoalteromonas luteoviolacea CPMOR-2','no rank'),(1365250,43657,'Pseudoalteromonas luteoviolacea DSM6061','no rank'),(1365251,43657,'Pseudoalteromonas luteoviolacea H33','no rank'),(1365252,43657,'Pseudoalteromonas luteoviolacea H33-S','no rank'),(1365253,43657,'Pseudoalteromonas luteoviolacea NCIMB 1942','no rank'),(1365254,43657,'Pseudoalteromonas luteoviolacea NCIMB 1944','no rank'),(1365255,43657,'Pseudoalteromonas luteoviolacea S2607','no rank'),(1365256,43657,'Pseudoalteromonas luteoviolacea S4047-1','no rank'),(1365257,43657,'Pseudoalteromonas luteoviolacea S4060-1','no rank'),(1365258,562,'Escherichia coli 151_06','no rank'),(1365259,562,'Escherichia coli 229_11','no rank'),(1365260,562,'Escherichia coli 290_10','no rank'),(1365261,562,'Escherichia coli 371_08','no rank'),(1365262,562,'Escherichia coli 754_10','no rank'),(1365263,256646,'Arhopalus sp. 1 SZZ-2013','species'),(1365264,256646,'Arhopalus sp. 2 SZZ-2013','species'),(1365265,351097,'Batocera sp. SZZ-2013','species'),(1365266,381541,'Chloridolum sp. SZZ-2013','species'),(1365267,192381,'Monochamus sp. 1 SZZ-2013','species'),(1365268,192381,'Monochamus sp. 2 SZZ-2013','species'),(1365269,583552,'Neoplocaederus sp. 2 SZZ-2013','species'),(1365270,583552,'Neoplocaederus sp. 3 SZZ-2013','species'),(1365271,583552,'Neoplocaederus sp. 5 SZZ-2013','species'),(1365272,131697,'Phoracantha sp. SZZ-2013','species'),(1365274,148056,'Micronycteris yatesi','species'),(1365275,651720,'Neotrygon trigonoides','species'),(1365276,584309,'Syllitus','genus'),(1365277,1365276,'Syllitus sp. SZZ-2013','species'),(1365357,1663,'Arthrobacter sp. UMAB-65','species'),(1365358,1663,'Arthrobacter sp. UMAB-67','species'),(1365359,1663,'Arthrobacter sp. UMAB-69','species'),(1365360,1663,'Arthrobacter sp. UMAB-79','species'),(1365361,29580,'Janthinobacterium sp. UMAB-56','species'),(1365362,29580,'Janthinobacterium sp. UMAB-57','species'),(1365363,29580,'Janthinobacterium sp. UMAB-58','species'),(1365364,29580,'Janthinobacterium sp. UMAB-59','species'),(1365365,29580,'Janthinobacterium sp. UMAB-60','species'),(1365366,29580,'Janthinobacterium sp. UMAB-73','species'),(1365367,29580,'Janthinobacterium sp. UMAB-74','species'),(1365368,286,'Pseudomonas sp. UMAB-01','species'),(1365369,286,'Pseudomonas sp. UMAB-02','species'),(1365370,286,'Pseudomonas sp. UMAB-03','species'),(1365371,286,'Pseudomonas sp. UMAB-04','species'),(1365372,286,'Pseudomonas sp. UMAB-05','species'),(1365373,286,'Pseudomonas sp. UMAB-06','species'),(1365374,286,'Pseudomonas sp. UMAB-07','species'),(1365375,286,'Pseudomonas sp. UMAB-08','species'),(1365376,286,'Pseudomonas sp. UMAB-09','species'),(1365377,286,'Pseudomonas sp. UMAB-10','species'),(1365378,286,'Pseudomonas sp. UMAB-11','species'),(1365379,286,'Pseudomonas sp. UMAB-12','species'),(1365380,286,'Pseudomonas sp. UMAB-13','species'),(1365381,286,'Pseudomonas sp. UMAB-14','species'),(1365382,286,'Pseudomonas sp. UMAB-15','species'),(1365383,286,'Pseudomonas sp. UMAB-16','species'),(1365384,286,'Pseudomonas sp. UMAB-17','species'),(1365385,286,'Pseudomonas sp. UMAB-18','species'),(1365386,286,'Pseudomonas sp. UMAB-19','species'),(1365387,286,'Pseudomonas sp. UMAB-20','species'),(1365388,286,'Pseudomonas sp. UMAB-21','species'),(1365389,286,'Pseudomonas sp. UMAB-22','species'),(1365390,286,'Pseudomonas sp. UMAB-23','species'),(1365391,286,'Pseudomonas sp. UMAB-24','species'),(1365392,286,'Pseudomonas sp. UMAB-25','species'),(1365393,286,'Pseudomonas sp. UMAB-26','species'),(1365394,286,'Pseudomonas sp. UMAB-27','species'),(1365395,286,'Pseudomonas sp. UMAB-28','species'),(1365396,286,'Pseudomonas sp. UMAB-29','species'),(1365397,286,'Pseudomonas sp. UMAB-30','species'),(1365398,286,'Pseudomonas sp. UMAB-31','species'),(1365399,286,'Pseudomonas sp. UMAB-32','species'),(1365400,286,'Pseudomonas sp. UMAB-33','species'),(1365401,286,'Pseudomonas sp. UMAB-34','species'),(1365402,286,'Pseudomonas sp. UMAB-35','species'),(1365403,286,'Pseudomonas sp. UMAB-36','species'),(1365404,286,'Pseudomonas sp. UMAB-37','species'),(1365405,286,'Pseudomonas sp. UMAB-38','species'),(1365406,286,'Pseudomonas sp. UMAB-39','species'),(1365407,286,'Pseudomonas sp. UMAB-40','species'),(1365408,286,'Pseudomonas sp. UMAB-41','species'),(1365409,286,'Pseudomonas sp. UMAB-42','species'),(1365410,286,'Pseudomonas sp. UMAB-43','species'),(1365411,286,'Pseudomonas sp. UMAB-44','species'),(1365412,286,'Pseudomonas sp. UMAB-45','species'),(1365413,286,'Pseudomonas sp. UMAB-46','species'),(1365414,286,'Pseudomonas sp. UMAB-47','species'),(1365415,286,'Pseudomonas sp. UMAB-48','species'),(1365416,286,'Pseudomonas sp. UMAB-49','species'),(1365417,286,'Pseudomonas sp. UMAB-50','species'),(1365418,286,'Pseudomonas sp. UMAB-51','species'),(1365419,286,'Pseudomonas sp. UMAB-52','species'),(1365420,286,'Pseudomonas sp. UMAB-53','species'),(1365421,286,'Pseudomonas sp. UMAB-54','species'),(1365422,286,'Pseudomonas sp. UMAB-55','species'),(1365423,286,'Pseudomonas sp. UMAB-61','species'),(1365424,286,'Pseudomonas sp. UMAB-62','species'),(1365425,286,'Pseudomonas sp. UMAB-63','species'),(1365426,286,'Pseudomonas sp. UMAB-64','species'),(1365427,286,'Pseudomonas sp. UMAB-66','species'),(1365428,286,'Pseudomonas sp. UMAB-68','species'),(1365429,286,'Pseudomonas sp. UMAB-70','species'),(1365430,286,'Pseudomonas sp. UMAB-71','species'),(1365431,286,'Pseudomonas sp. UMAB-72','species'),(1365432,286,'Pseudomonas sp. UMAB-75','species'),(1365433,286,'Pseudomonas sp. UMAB-77','species'),(1365434,286,'Pseudomonas sp. UMAB-78','species'),(1365435,497,'Psychrobacter sp. UMAB-76','species'),(1365436,40253,'Brachidontes rodriguezii','species'),(1365437,40253,'Brachidontes darwinianus','species'),(1365439,547,'Enterobacter sp. CAC13','species'),(1365440,1386,'Bacillus sp. TRB41','species'),(1365441,544,'Citrobacter sp. TRB45','species'),(1365442,332339,'Salicola sp. R1','species'),(1365443,5455,'Colletotrichum citricola','species'),(1365444,5455,'Colletotrichum citri','species'),(1365445,5455,'Colletotrichum sp. zzgmzg1','species'),(1365446,5455,'Colletotrichum sp. gnqczg15','species'),(1365449,5339,'Coniolepiota','genus'),(1365450,5339,'Eriocybe','genus'),(1365451,81093,'Ceratosphaerella','genus'),(1365453,81093,'Muraeriata','genus'),(1365454,218102,'Occultocarpon','genus'),(1365455,260899,'Ovipoculum','genus'),(1365456,76657,'Rhizodermea','genus'),(1365457,1487600,'Sutorius','genus'),(1365458,707132,'Alvania concinna','species'),(1365459,1260478,'Barleeia angustata','species'),(1365460,196939,'Lacuna carinifera','species'),(1365461,665464,'Trochidae sp. JL-2013','species'),(1365462,1156497,'Enteroramus','genus'),(1365464,547,'Enterobacter sp. JYX7','species'),(1365465,570,'Klebsiella sp. JYX10','species'),(1365466,189971,'Clostridiaceae bacterium SL-2013-8','species'),(1365467,537324,'Fusobacteriaceae bacterium SL-2013-9','species'),(1365468,1485,'Clostridium sp. SL-2013-71','species'),(1365469,12916,'Acidovorax sp. SL-2013-44','species'),(1365470,33882,'Microbacterium sp. LB1','species'),(1365471,39747,'Homona coffearia entomopoxvirus','species'),(1365472,382381,'Discostella woltereckii','species'),(1365474,33847,'Stephanodiscaceae','family'),(1365475,1663,'Arthrobacter sp. C29','species'),(1365476,1663,'Arthrobacter sp. S36','species'),(1365477,33882,'Microbacterium sp. C7','species'),(1365478,33882,'Microbacterium sp. M10','species'),(1365479,33882,'Microbacterium sp. M32','species'),(1365480,43676,'Promicromonospora sp. C35','species'),(1365481,379,'Rhizobium sp. C3','species'),(1365482,379,'Rhizobium sp. S13','species'),(1365483,323620,'Shinella sp. S37','species'),(1365484,5082,'Penicillium roqueforti FM164','no rank'),(1365485,379,'Rhizobium sp. C12(2013)','species'),(1365486,40323,'Stenotrophomonas sp. M1(2013)','species'),(1365487,286,'Pseudomonas sp. S2(2013)','species'),(1365488,33882,'Microbacterium sp. S8(2013)','species'),(1365490,29206,'Stephanodiscus cf. akanensis','species'),(1365492,2013,'Nocardiopsis sp. 10A08A','species'),(1365493,2013,'Nocardiopsis sp. 10A08B','species'),(1365494,215280,'Alaemon alaudipes alaudipes','subspecies'),(1365495,215280,'Alaemon alaudipes desertorum','subspecies'),(1365497,344228,'Alauda japonica dulcivox','subspecies'),(1365498,592173,'Alauda gulgula inconspicua','subspecies'),(1365499,215304,'Ammomanes cinctura arenicolor','subspecies'),(1365500,589643,'Ammomanes deserti payni','subspecies'),(1365501,589643,'Ammomanes deserti phoenicuroides','subspecies'),(1365502,129337,'Geobacillus sp. HS/OUAT/17/2013','species'),(1365503,215323,'Ammomanes grayi hoeschi','subspecies'),(1365504,670335,'Calandrella acutirostris tibetana','subspecies'),(1365505,670336,'Calandrella brachydactyla dukhunensis','subspecies'),(1365506,670336,'Calandrella brachydactyla longipennis','subspecies'),(1365507,670336,'Calandrella brachydactyla rubiginosa','subspecies'),(1365508,226,'Alteromonas sp. SHN3','species'),(1365509,29580,'Janthinobacterium sp. B2','species'),(1365510,670337,'Calandrella cheleensis cheleensis','subspecies'),(1365511,1364912,'Calandrella cinerea cinerea','subspecies'),(1365512,1364912,'Calandrella cinerea williamsi','subspecies'),(1365513,1364913,'Calandrella raytal raytal','subspecies'),(1365514,215310,'Calandrella rufescens minor','subspecies'),(1365515,1364920,'Calendulauda africanoides austinrobertsi','subspecies'),(1365516,72207,'Calendulauda albescens guttata','subspecies'),(1365517,1364977,'Calendulauda alopex intercedens','subspecies'),(1365518,662,'Vibrio sp. 111','species'),(1365519,662,'Vibrio sp. 128','species'),(1365520,662,'Vibrio sp. 156','species'),(1365521,662,'Vibrio sp. 85','species'),(1365522,1883,'Streptomyces sp. SCSIO 10355','species'),(1365523,1364978,'Calendulauda barlowi patae','subspecies'),(1365524,215326,'Calendulauda sabota bradfieldi','subspecies'),(1365527,1364981,'Certhilauda benguelensis benguelensis','subspecies'),(1365528,72213,'Certhilauda curvirostris curvirostris','subspecies'),(1365529,203341,'Akko cf. brevis AMNH 233119','species'),(1365530,166730,'Amblygobius sp. NMBE 1066520','species'),(1365531,1285436,'Amoya gracilis','species'),(1365532,1285436,'Amoya sp. NMBE 1066522','species'),(1365533,70083,'Awaous flavus','species'),(1365534,163631,'Bathygobius sp. NMBE 1066532','species'),(1365535,163631,'Bathygobius sp. NMBE 1066533','species'),(1365536,446519,'Benthophilus sp. NMBE 1066575','species'),(1365537,203282,'Bollmannia macropoma','species'),(1365538,86223,'Bostrychus zonatus','species'),(1365539,150290,'Brachygobius nunus','species'),(1365540,595626,'Bryaninops cf. yongei NMBE 1066540','species'),(1365541,203287,'Chriolepis dialepta','species'),(1365542,579947,'Chromogobius britoi','species'),(1365543,512334,'Cryptocentroides gobioides','species'),(1365544,94313,'Cryptocentrus caeruleomaculatus','species'),(1365545,1285435,'Drombus triangularis','species'),(1365546,86231,'Eleotris sp. NMBE 1066558','species'),(1365547,1311511,'Erotelis cf. armiger NMBE 1066560','species'),(1365548,150321,'Eugnathogobius variegatus','species'),(1365549,166746,'Eviota abax','species'),(1365550,150297,'Glossogobius sp. NMBE 1066515','species'),(1365551,1046120,'Gobioides peruanus','species'),(1365552,167446,'Gobionellus microdon','species'),(1365553,167446,'Gobionellus stomatus','species'),(1365554,376883,'Gobiopsis arenaria','species'),(1365555,150302,'Gobiopterus chuno','species'),(1365556,150302,'Gobiopterus sp. NMBE 1066470','species'),(1365557,166751,'Gobiosoma yucatanum','species'),(1365558,203317,'Gobulus crescentalis','species'),(1365559,86212,'Gunnellichthys sp. AMS I.43781-038','species'),(1365560,508045,'Hemigobius mingi','species'),(1365561,150305,'Istigobius nigroocellatus','species'),(1365562,150305,'Istigobius sp. NMBE 1066483','species'),(1365563,1484170,'Orsinigobius croaticus','species'),(1365564,441904,'Lesueurigobius sanzi','species'),(1365565,151730,'Lophogobius cristulatus','species'),(1365566,78194,'Mogurnda sp. NMBE 1066568','species'),(1365567,88199,'Mugilogobius wilsoni','species'),(1365568,150308,'Nemateleotris cf. magnifica NMBE 1066445','species'),(1365569,166753,'Odontamblyopus sp. NMBE 1066447','species'),(1365570,150311,'Oligolepis sp. NMBE 1066448','species'),(1365571,493409,'Oxyurichthys stigmalophius','species'),(1365572,1004040,'Parioglossus marginalis','species'),(1365574,249001,'Pseudogobius sp. NMBE 1066413','species'),(1365575,203329,'Psilotris kaufmani','species'),(1365576,86206,'Ptereleotris carinata','species'),(1365577,994592,'Pycnomma semisquamatum','species'),(1365578,150324,'Redigobius sp. NMBE 1066419','species'),(1365579,637726,'Sicydium salvini','species'),(1365580,637726,'Sicydium sp. NMBE 1066424','species'),(1365581,70085,'Sicyopterus sp. NMBE 1066426','species'),(1365582,70079,'Stenogobius sp. NMBE 1066429','species'),(1365583,150329,'Stiphodon sp. NMBE 1066433','species'),(1365584,86210,'Taenioides sp. NMBE 1066434','species'),(1365585,579950,'Thorogobius ephippiatus','species'),(1365586,498270,'Trimma sp. NMBE 1066438','species'),(1365587,910305,'Trypauchen sp. NMBE 1066403','species'),(1365590,71937,'Entoloma pseudofavrei','species'),(1365591,286,'Pseudomonas sp. B22-1','species'),(1365592,71937,'Entoloma aff. minutum LIP PAM 00072307','species'),(1365593,6202,'Taenia aff. saginata MFH-2013','species'),(1365594,72216,'Certhilauda semitorquata algida','subspecies'),(1365595,71937,'Entoloma brunneosericeum','species'),(1365596,72217,'Certhilauda subcoronata subcoronata','subspecies'),(1365597,215321,'Chersomanes albofasciata boweni','subspecies'),(1365598,452474,'Chersophilus duponti duponti','subspecies'),(1365599,1364983,'Eremalauda dunni eremodites','subspecies'),(1365600,135430,'Eremophila alpestris atlas','subspecies'),(1365601,135430,'Eremophila alpestris brandti','subspecies'),(1365603,135430,'Eremophila alpestris elwesi','subspecies'),(1365604,135430,'Eremophila alpestris flava','subspecies'),(1365605,135430,'Eremophila alpestris praticola','subspecies'),(1365606,1569,'Sporosarcina sp. 1111S-42','species'),(1365607,215302,'Eremopterix nigriceps affinis','subspecies'),(1365608,215302,'Eremopterix nigriceps melanauchen','subspecies'),(1365609,72219,'Eremopterix verticalis verticalis','subspecies'),(1365610,215306,'Galerida cristata brachyura','subspecies'),(1365611,1060,'Rhodobacter sp. W402','species'),(1365612,1365146,'Galerida macrorhyncha randonii','subspecies'),(1365613,1365147,'Galerida modesta nigrita','subspecies'),(1365614,313444,'Galerida theklae ruficolor','subspecies'),(1365615,5369,'Boletus rubriceps','species'),(1365616,1365149,'Heteromirafra sidamoensis','species'),(1365617,215315,'Lullula arborea pallida','subspecies'),(1365618,40593,'Peziza sp. JLF-2013a','species'),(1365619,589660,'Melanocorypha calandra calandra','subspecies'),(1365620,669912,'Mirafra africana harterti','subspecies'),(1365621,34444,'Lactarius sp. JLF-2013','species'),(1365622,80622,'Chalciporus sp. JLF-2013','species'),(1365623,1365169,'Mirafra angolensis antonii','subspecies'),(1365624,1365170,'Mirafra apiata apiata','subspecies'),(1365625,1365171,'Mirafra cantillans cantillans','subspecies'),(1365626,1365171,'Mirafra cantillans marginata','subspecies'),(1365627,1365171,'Mirafra cantillans simplex','subspecies'),(1365628,90316,'Microbacteriaceae bacterium DSM 27064','species'),(1365629,1365177,'Mirafra erythroptera sindiana','subspecies'),(1365630,1365178,'Mirafra fasciolata fasciolata','subspecies'),(1365631,44249,'Paenibacillus sp. MOSEL-w13','species'),(1365632,1365182,'Mirafra hypermetra hypermetra','subspecies'),(1365633,215312,'Mirafra javanica athertonensis','subspecies'),(1365634,215312,'Mirafra javanica forresti','subspecies'),(1365635,215312,'Mirafra javanica horsfieldii','subspecies'),(1365636,210,'Helicobacter pylori UM023','no rank'),(1365637,215312,'Mirafra javanica javanica','subspecies'),(1365638,215312,'Mirafra javanica woodwardi','subspecies'),(1365639,1365194,'Mirafra rufocinnamomea torrida','subspecies'),(1365640,1365198,'Pinarocorys nigricans nigricans','subspecies'),(1365641,1365198,'Pinarocorys nigricans occidentis','subspecies'),(1365642,1365204,'Pseudalaemon fremantlii delamerei','subspecies'),(1365643,215317,'Spizocorys conirostris conirostris','subspecies'),(1365645,1365202,'Spizocorys personata intensa','subspecies'),(1365646,1108493,'Leptophrys sp. 1 LAK-2013','species'),(1365647,359387,'Xanthomonas alfalfae subsp. alfalfae CFBP 3836','no rank'),(1365648,92830,'Xanthomonas axonopodis pv. glycines CFBP 2526','no rank'),(1365649,92830,'Xanthomonas axonopodis pv. glycines CFBP 7119','no rank'),(1365650,317013,'Xanthomonas axonopodis pv. phaseoli CFBP 6546','no rank'),(1365651,317013,'Xanthomonas axonopodis pv. phaseoli CFBP 6988','no rank'),(1365652,317013,'Xanthomonas axonopodis pv. phaseoli CFBP 6996','no rank'),(1365653,197,'Campylobacter jejuni 10186','no rank'),(1365654,197,'Campylobacter jejuni 20176','no rank'),(1365655,197,'Campylobacter jejuni 30286','no rank'),(1365656,197,'Campylobacter jejuni 30318','no rank'),(1365657,197,'Campylobacter jejuni Cj1','no rank'),(1365659,197,'Campylobacter jejuni Cj2','no rank'),(1365660,197,'Campylobacter jejuni Cj3','no rank'),(1365661,197,'Campylobacter jejuni K1','no rank'),(1365662,197,'Campylobacter jejuni K5','no rank'),(1365663,150080,'Norovirus Hu/Noguchi/NAV001/2011/GHA','no rank'),(1365665,321,'Pseudomonas syringae pv. syringae str. B301D-R','no rank'),(1365668,909931,'environmental samples','no rank'),(1365669,1365668,'uncultured Sporolituus sp.','species'),(1365670,497678,'Apocryptes','genus'),(1365671,1365670,'Apocryptes bato','species'),(1365672,497678,'Apocryptodon','genus'),(1365673,2745,'Halomonas olivaria','species'),(1365674,1365672,'Apocryptodon sp. NMBE 1066525','species'),(1365675,497220,'Chlamydogobius','genus'),(1365676,1365675,'Chlamydogobius eremius','species'),(1365677,497223,'Corcyrogobius','genus'),(1365678,1365677,'Corcyrogobius liechtensteini','species'),(1365679,497223,'Didogobius','genus'),(1365680,1365679,'Didogobius kochi','species'),(1365681,497223,'Discordipinna','genus'),(1365682,1365681,'Discordipinna griessingeri','species'),(1365683,497223,'Feia','genus'),(1365684,1365683,'Feia nympha','species'),(1365685,497223,'Gammogobius','genus'),(1365686,1365685,'Gammogobius steinitzi','species'),(1365687,497223,'Gorogobius','genus'),(1365688,1365687,'Gorogobius nigricinctus','species'),(1365689,497223,'Gymneleotris','genus'),(1365690,1365689,'Gymneleotris seminuda','species'),(1365691,497705,'Kimberleyeleotris','genus'),(1365692,1365691,'Kimberleyeleotris hutchinsi','species'),(1365693,497223,'Lebetus','genus'),(1365694,1365693,'Lebetus guilleti','species'),(1365695,497223,'Mauligobius','genus'),(1365696,1365695,'Mauligobius maderensis','species'),(1365697,497223,'Odondebuenia','genus'),(1365698,1365697,'Odondebuenia balearica','species'),(1365699,497704,'Odonteleotris','genus'),(1365700,1365699,'Odonteleotris macrodon','species'),(1365701,150307,'Oxymetopon','genus'),(1365702,1365701,'Oxymetopon cyanoctenosum','species'),(1365703,497220,'Papuligobius','genus'),(1365704,1365703,'Papuligobius ocellatus','species'),(1365705,497678,'Parapocryptes','genus'),(1365706,1365705,'Parapocryptes serperaster','species'),(1365707,497223,'Parrella','genus'),(1365708,1365707,'Parrella lucretiae','species'),(1365709,1365707,'Parrella macropteryx','species'),(1365710,497223,'Porogobius','genus'),(1365711,1365710,'Porogobius schlegelii','species'),(1365712,497704,'Prionobutis','genus'),(1365713,1365712,'Prionobutis microps','species'),(1365714,497223,'Silhouettea','genus'),(1365715,1365714,'Silhouettea sp. NMBE 1066428','species'),(1365716,497223,'Speleogobius','genus'),(1365717,1365716,'Speleogobius trigloides','species'),(1365718,497220,'Stigmatogobius','genus'),(1365719,1365718,'Stigmatogobius pleurostigma','species'),(1365720,1365718,'Stigmatogobius sella','species'),(1365721,497223,'Wheelerigobius','genus'),(1365722,1365721,'Wheelerigobius wirtzi','species'),(1365723,162291,'Planomicrobium sp. PAH5','species'),(1365724,497,'Psychrobacter sp. PAH6','species'),(1365725,49928,'bacterium NB-90','species'),(1365726,49928,'bacterium SCL-124','species'),(1365727,49928,'bacterium SFR-111','species'),(1365728,49928,'bacterium SFR-112','species'),(1365729,49928,'bacterium SGT-186','species'),(1365730,49928,'bacterium SGT-92','species'),(1365731,49928,'bacterium SGT-93','species'),(1365732,49928,'bacterium WB-1','species'),(1365733,49928,'bacterium WB-54','species'),(1365734,49928,'bacterium WB-7','species'),(1365735,49928,'bacterium WFR-69','species'),(1365736,49928,'bacterium WFR-71','species'),(1365737,49928,'bacterium WGT-31','species'),(1365738,49928,'bacterium WGT-84','species'),(1365739,49928,'bacterium WGT-85','species'),(1365740,49928,'bacterium WR-17','species'),(1365751,1386,'Bacillus sp. NGT-84','species'),(1365752,51005,'Neohygrocybe','genus'),(1365753,1372,'Planococcus sp. AB2','species'),(1365754,286,'Pseudomonas sp. 023K','species'),(1365755,286,'Pseudomonas sp. AB3','species'),(1365756,497678,'Periophthalmodon','genus'),(1365757,1365756,'Periophthalmodon schlosseri','species'),(1365758,333278,'Influenza A virus (A/Changsha/1/2013(H7N9))','no rank'),(1365759,333278,'Influenza A virus (A/Changsha/2/2013(H7N9))','no rank'),(1365760,166759,'Pseudapocryptes sp. NRM 52068','species'),(1365761,119210,'Influenza A virus (A/swine/Maryland/A01319694/2013(H3N2))','no rank'),(1365786,41254,'Mycosphaerella sp. CMW37288','species'),(1365787,41254,'Mycosphaerella sp. CMW37296','species'),(1365788,395590,'Zasmidium sp. CMW37294','species'),(1365789,469,'Acinetobacter sp. G7','species'),(1365790,469,'Acinetobacter sp. G4','species'),(1365791,469,'Acinetobacter sp. G5','species'),(1365792,469,'Acinetobacter sp. W4','species'),(1365793,79328,'Chitinophaga sp. S11','species'),(1365794,59732,'Chryseobacterium sp. P4','species'),(1365795,59732,'Chryseobacterium sp. P5','species'),(1365796,59732,'Chryseobacterium sp. T1','species'),(1365797,283,'Comamonas sp. B7','species'),(1365798,283,'Comamonas sp. G3','species'),(1365799,283,'Comamonas sp. S7','species'),(1365800,528,'Ochrobactrum sp. BA3','species'),(1365801,528,'Ochrobactrum sp. BA4','species'),(1365802,528,'Ochrobactrum sp. BA7','species'),(1365803,528,'Ochrobactrum sp. BA8','species'),(1365804,528,'Ochrobactrum sp. SKA1','species'),(1365805,528,'Ochrobactrum sp. SKA2','species'),(1365806,528,'Ochrobactrum sp. SKA4','species'),(1365807,286,'Pseudomonas sp. PA5','species'),(1365808,49928,'bacterium SKA3','species'),(1365809,84086,'Firmicutes bacterium P1','species'),(1365811,286,'Pseudomonas sp. B4(2013)','species'),(1365812,1386,'Bacillus sp. S6(2013)','species'),(1365813,49928,'bacterium G1(2013)','species'),(1365814,49928,'bacterium PA4(2013)','species'),(1365815,36922,'Diaporthe citriasiana','species'),(1365816,36922,'Diaporthe citrichinensis','species'),(1365817,49928,'bacterium symbiont of Christineconcha regab','species'),(1365818,49928,'bacterium symbiont of Laubiericoncha chuni','species'),(1365819,80974,'Chromis albicauda','species'),(1365820,1386,'Bacillus sp. A55(2013)','species'),(1365821,5506,'Fusarium sp. Loyola IR-2','species'),(1365823,5296,'Puccinia arrhenatheri','species'),(1365824,1392244,'Pseudozyma brasiliensis GHG001','no rank'),(1365825,286,'Pseudomonas sp. PSS5','species'),(1365826,49928,'bacterium B7(2013)','species'),(1365827,49928,'bacterium B8(2013)','species'),(1365828,49928,'bacterium B9(2013)','species'),(1365829,49928,'bacterium B10(2013)','species'),(1365830,75985,'Mannheimia haemolytica Mh347','no rank'),(1365831,293492,'Pichinia','genus'),(1365832,449202,'Leptosiphon croceus','species'),(1365833,13639,'Polemonium elusum','species'),(1365834,363828,'Polemonium pulcherrimum var. pulcherrimum','varietas'),(1365835,561182,'Acidisoma sp. enrichment culture clone Gor-3E','species'),(1365836,48479,'bacterium enrichment culture clone Gor-6E','species'),(1365837,242252,'Schismatoglottis sp. AR-1105','species'),(1365838,132701,'Graphium agamemnon agamemnon','subspecies'),(1365839,157364,'Graphium agetes iponus','subspecies'),(1365840,157371,'Graphium antiphates itamputi','subspecies'),(1365841,157365,'Graphium aristeus hermocrates','subspecies'),(1365842,76204,'Graphium arycles','species'),(1365843,157374,'Graphium bathycles bathycloides','subspecies'),(1365844,76204,'Graphium delessertii','species'),(1365845,1365844,'Graphium delessertii delessertii','subspecies'),(1365846,76206,'Graphium doson evemonides','subspecies'),(1365847,157372,'Graphium evemon eventus','subspecies'),(1365848,76204,'Graphium ramaceus','species'),(1365849,1365848,'Graphium ramaceus pendleburyi','subspecies'),(1365850,157393,'Lamproptera meges virescens','subspecies'),(1365852,216099,'Pectinodonta orientalis','species'),(1365853,363828,'Polemonium pulcherrimum var. shastense','varietas'),(1365854,244394,'Aulacidea sp. ASGLE2-0266','species'),(1365855,34558,'environmental samples','no rank'),(1365856,1365855,'Histioteuthis environmental sample','species'),(1365859,6632,'environmental samples','no rank'),(1365861,37267,'Ornithacris','genus'),(1365865,7622,'Ophiocoma brevipes','species'),(1365866,7622,'Ophiocoma cynthiae','species'),(1365867,7622,'Ophiocoma erinaceus','species'),(1365868,7622,'Ophiocoma scolopendrina','species'),(1365869,1316110,'Ophiolepis cincta','species'),(1365870,35055,'Ophioplocus imbricatus','species'),(1365871,133740,'Ophiarachnella','genus'),(1365872,1365871,'Ophiarachnella gorgonia','species'),(1365873,133737,'Ophiopeza','genus'),(1365874,1365873,'Ophiopeza fallax','species'),(1365875,7622,'Ophiocoma sp. TBH-2013','species'),(1365876,260125,'Campomanesia xanthocarpa','species'),(1365877,13511,'Erythroxylum deciduum','species'),(1365878,83946,'Jacaranda puberula','species'),(1365879,59981,'Myrsine umbellata','species'),(1365880,63800,'Nectandra grandiflora','species'),(1365881,63801,'Ocotea porosa','species'),(1365882,188622,'Roupala montana var. brasiliensis','varietas'),(1365883,54476,'Vitex megapotamica','species'),(1365884,168482,'Lophospermum purpusii','species'),(1365885,90357,'Mabrya rosei','species'),(1365886,4953,'Zygosaccharomyces parabailii','species'),(1365887,4953,'Zygosaccharomyces pseudobailii','species'),(1365888,1386,'Bacillus sp. I10','species'),(1365889,1386,'Bacillus sp. I38','species'),(1365890,33882,'Microbacterium sp. I46','species'),(1365891,33882,'Microbacterium sp. I75','species'),(1365892,1279,'Staphylococcus sp. I15','species'),(1365893,1279,'Staphylococcus sp. I49','species'),(1365894,1279,'Staphylococcus sp. I6','species'),(1365895,85626,'\'Vigna unguiculata\' virescence phytoplasma','species'),(1365896,528,'Ochrobactrum sp. PH3','species'),(1365899,13687,'Sphingomonas sp. TSK-1','species'),(1365900,1860,'Geodermatophilus sp. YEM15','species'),(1365901,139117,'Hypochnicium sp. 13980MD','species'),(1365903,102796,'Influenza A virus (A/chicken/Quang Ninh/26/2013(H9N2))','no rank'),(1365904,1883,'Streptomyces sp. MJM10339','species'),(1365905,1883,'Streptomyces sp. MJM10613','species'),(1365906,1883,'Streptomyces sp. MJM10814','species'),(1365907,1883,'Streptomyces sp. MJM10844','species'),(1365908,469,'Acinetobacter sp. NL1','species'),(1365909,469,'Acinetobacter sp. NL12','species'),(1365910,469,'Acinetobacter sp. NL7','species'),(1365911,469,'Acinetobacter sp. NL9','species'),(1365912,32008,'Burkholderia sp. NL3','species'),(1365913,283,'Comamonas sp. NL11','species'),(1365914,106589,'Cupriavidus sp. NL4','species'),(1365915,286,'Pseudomonas sp. NL10','species'),(1365916,286,'Pseudomonas sp. NL5','species'),(1365917,286,'Pseudomonas sp. NL6','species'),(1365918,286,'Pseudomonas sp. NL8','species'),(1365919,286,'Pseudomonas sp. NL2(2013)','species'),(1365920,62292,'Chimarrogale styani','species'),(1365921,252356,'Maribacter sp. NJ5-1','species'),(1365922,97050,'Ruegeria sp. NJ5-5','species'),(1365923,561367,'Salinimicrobium sp. 2-2012-4','species'),(1365924,2029,'Kibdelosporangium sp. F-240,109','species'),(1365926,382381,'Discostella nipponica','species'),(1365927,234,'Brucella sp. AHM900','species'),(1365928,234,'Brucella sp. PUN','species'),(1365929,46205,'Pseudobutyrivibrio sp. 12','species'),(1365930,46205,'Pseudobutyrivibrio sp. 13','species'),(1365931,46205,'Pseudobutyrivibrio sp. 28','species'),(1365932,46205,'Pseudobutyrivibrio sp. 33','species'),(1365933,46205,'Pseudobutyrivibrio sp. 36','species'),(1365934,46205,'Pseudobutyrivibrio sp. 37','species'),(1365935,46205,'Pseudobutyrivibrio sp. 38','species'),(1365936,46205,'Pseudobutyrivibrio sp. 47','species'),(1365937,46205,'Pseudobutyrivibrio sp. 63','species'),(1365938,46205,'Pseudobutyrivibrio sp. 65','species'),(1365940,49928,'rumen bacterium 23','species'),(1365941,49928,'rumen bacterium 54','species'),(1365942,49928,'rumen bacterium 9a2','species'),(1365943,49928,'rumen bacterium 53','species'),(1365944,49928,'rumen bacterium 55','species'),(1365945,49928,'rumen bacterium 2','species'),(1365947,38064,'methanogenic archaeon LGM-AF04','species'),(1365950,182269,'Aurantimonas sp. USBA369','species'),(1365951,150368,'Calcarisporium sp. KF525','species'),(1365953,302911,'Bifidobacterium animalis subsp. lactis ATCC 27536','no rank'),(1365954,302911,'Bifidobacterium animalis subsp. lactis ATCC 27674','no rank'),(1365955,302912,'Bifidobacterium animalis subsp. animalis MCC 0483','no rank'),(1365956,302912,'Bifidobacterium animalis subsp. animalis MCC 0499','no rank'),(1365957,302912,'Bifidobacterium animalis subsp. animalis MCC 1489','no rank'),(1365959,302912,'Bifidobacterium animalis subsp. animalis ATCC 27672','no rank'),(1365960,1685,'Bifidobacterium breve MCC 0121','no rank'),(1365961,1685,'Bifidobacterium breve MCC 0305','no rank'),(1365962,1685,'Bifidobacterium breve MCC 0476','no rank'),(1365963,1685,'Bifidobacterium breve MCC 1094','no rank'),(1365964,1685,'Bifidobacterium breve MCC 1114','no rank'),(1365965,1685,'Bifidobacterium breve MCC 1128','no rank'),(1365966,1685,'Bifidobacterium breve MCC 1340','no rank'),(1365967,1685,'Bifidobacterium breve MCC 1454','no rank'),(1365968,1685,'Bifidobacterium breve MCC 1604','no rank'),(1365969,1685,'Bifidobacterium breve MCC 1605','no rank'),(1365970,570,'Klebsiella sp. A5','species'),(1365971,570,'Klebsiella sp. A6','species'),(1365972,861,'Fusobacterium ulcerans AC2_8_11_AN_D5_FAA_7','no rank'),(1365973,57493,'Kocuria sp. LANL_A2_MDA_BH_HR4_1','species'),(1365974,582,'Morganella morganii AC2_8_11_AN_D6_FAA_4','no rank'),(1365975,6200,'Bothriocephalidea','order'),(1365976,1365975,'Echinophallidae','family'),(1365978,1365976,'Neobothriocephalus aspinosus','species'),(1365981,6896,'Aphonopelma cf. chalcodes n. CAH-2013','species'),(1365982,6896,'Aphonopelma cf. hentzi n. 1 CAH-2013','species'),(1365983,6896,'Aphonopelma cf. hentzi n. 2 CAH-2013','species'),(1365984,6896,'Aphonopelma cf. iodius n. CAH-2013','species'),(1365985,6896,'Aphonopelma cf. moderatum n. CAH-2013','species'),(1365986,6896,'Aphonopelma cf. mojave n. E CAH-2013','species'),(1365987,6896,'Aphonopelma cf. mojave n. W CAH-2013','species'),(1365988,6896,'Aphonopelma cf. nayaritum CAH-2013','species'),(1365989,6896,'Aphonopelma cf. paloma n. 1 CAH-2013','species'),(1365990,6896,'Aphonopelma cf. paloma n. 2 CAH-2013','species'),(1366046,58840,'Rhodobacteraceae bacterium HIMB11','species'),(1366047,1422,'Geobacillus stearothermophilus ATCC 12980','no rank'),(1366048,33941,'Geobacillus thermoleovorans BGSC 96A1','no rank'),(1366049,33938,'Geobacillus thermocatenulatus BGSC 93A1','no rank'),(1366050,329,'Ralstonia pickettii DTP0602','no rank'),(1366051,1390,'Bacillus amyloliquefaciens HB-26','no rank'),(1366052,1613,'Lactobacillus fermentum MTCC 8711','no rank'),(1366053,75985,'Mannheimia haemolytica USMARC_2286','no rank'),(1366054,54,'Nannocystis exedens subsp. cinnabaria','subspecies'),(1366055,196894,'Pseudoalteromonas phage TW1','species'),(1366056,13639,'Polemonium sp. RLS-2013','species'),(1366057,51788,'Halichoeres timorensis','species'),(1366058,400634,'Lysinibacillus sp. UTM 4','species'),(1366059,316225,'Lensia cossack','species'),(1366060,316225,'Lensia havock','species'),(1366061,316225,'Lensia hostile','species'),(1366064,68503,'environmental samples','no rank'),(1366065,1366064,'Argyropelecus environmental sample','species'),(1366066,293908,'environmental samples','no rank'),(1366067,1366066,'Cheilopogon environmental sample','species'),(1366068,88678,'environmental samples','no rank'),(1366069,1366068,'Diaphus environmental sample','species'),(1366070,76072,'environmental samples','no rank'),(1366071,1366070,'Exocoetidae environmental sample','species'),(1366072,143331,'environmental samples','no rank'),(1366073,1366072,'Exocoetus environmental sample','species'),(1366074,1232748,'environmental samples','no rank'),(1366075,1366074,'Halosaurus environmental sample','species'),(1366076,118152,'environmental samples','no rank'),(1366077,1366076,'Synaphobranchidae environmental sample','species'),(1366078,36211,'environmental samples','no rank'),(1366079,1366078,'Trachurus environmental sample','species'),(1366080,27770,'environmental samples','no rank'),(1366081,1366080,'Trichiuridae environmental sample','species'),(1366082,547,'Enterobacter sp. LCd2','species'),(1366083,286,'Pseudomonas sp. LCd1','species'),(1366084,263520,'Schizopygopsis sp. DH-2013a','species'),(1366085,263520,'Schizopygopsis sp. DH-2013b','species'),(1366086,263520,'Schizopygopsis sp. DH-2013c','species'),(1366087,263520,'Schizopygopsis sp. DH-2013d','species'),(1366088,263520,'Schizopygopsis sp. DH-2013e','species'),(1366089,263520,'Schizopygopsis sp. DH-2013f','species'),(1366090,263520,'Schizopygopsis sp. DH-2013g','species'),(1366091,263520,'Schizopygopsis sp. DH-2013h','species'),(1366092,263520,'Schizopygopsis sp. DH-2013i','species'),(1366093,7521,'Chrysoperla heidarii','species'),(1366094,645016,'Zoosphaerium sp. My061','species'),(1366095,146860,'Pauropodidae sp. My085','species'),(1366096,1008834,'Anaulaciulus sp. R094','species'),(1366097,244983,'Rhinotus sp. My070','species'),(1366098,690640,'Riukiaria sp. R001','species'),(1366099,118498,'Scolopocryptops sp. My001','species'),(1366100,42759,'Unclassified Siphonophora','no rank'),(1366101,1366100,'Siphonophora sp. My050','species'),(1366102,85711,'Hyleoglomeris','genus'),(1366103,1366102,'Hyleoglomeris sp. R077','species'),(1366104,258333,'Diplomaragna','genus'),(1366105,1366104,'Diplomaragna sp. My009','species'),(1366106,595204,'Glyphiulus septentrionalis','species'),(1366107,58783,'Hanseniella caldaria','species'),(1366108,52426,'Eudigraphis','genus'),(1366109,1366108,'Eudigraphis takakuwai','species'),(1366110,89975,'Arrup','genus'),(1366111,1366110,'Arrup holstii','species'),(1366112,1366118,'Sphaeropauropus','genus'),(1366113,1366112,'Sphaeropauropus glomerans','species'),(1366114,555214,'Trigoniulus','genus'),(1366115,1366114,'Trigoniulus corallinus','species'),(1366116,118642,'Yamasinaium','genus'),(1366117,1366116,'Yamasinaium noduligerum','species'),(1366118,63448,'Sphaeropauropodidae','family'),(1366119,78377,'Anthurium andicola','species'),(1366120,78377,'Anthurium antioquiense','species'),(1366121,78377,'Anthurium balaoanum','species'),(1366122,78377,'Anthurium bellum','species'),(1366123,78377,'Anthurium berriozabalense','species'),(1366124,78377,'Anthurium besseae','species'),(1366125,78377,'Anthurium durandii','species'),(1366126,78377,'Anthurium bradeanum','species'),(1366127,78377,'Anthurium brevipedunculatum','species'),(1366128,78377,'Anthurium bromelicola','species'),(1366129,1366128,'Anthurium bromelicola subsp. bahiense','subspecies'),(1366130,78377,'Anthurium brownii','species'),(1366131,78377,'Anthurium carchiense','species'),(1366132,78377,'Anthurium chiapasense','species'),(1366133,1366132,'Anthurium chiapasense subsp. tlaxiacense','subspecies'),(1366134,78377,'Anthurium citrifolium','species'),(1366135,78377,'Anthurium clarinervium','species'),(1366136,78377,'Anthurium clidemioides','species'),(1366137,78377,'Anthurium cordatum','species'),(1366138,78377,'Anthurium coriaceum','species'),(1366139,78377,'Anthurium crenatum','species'),(1366140,78377,'Anthurium croatii','species'),(1366141,78377,'Anthurium crystallinum','species'),(1366142,78377,'Anthurium curvispadix','species'),(1366143,78377,'Anthurium cuspidatum','species'),(1366144,78377,'Anthurium digitatum','species'),(1366145,78377,'Anthurium dolichostachyum','species'),(1366146,78377,'Anthurium dominicense','species'),(1366147,78377,'Anthurium dressleri','species'),(1366148,78377,'Anthurium eminens','species'),(1366149,78377,'Anthurium flexile','species'),(1366150,1366149,'Anthurium flexile subsp. flexile','subspecies'),(1366151,78377,'Anthurium formosum','species'),(1366152,78377,'Anthurium fornicifolium','species'),(1366153,78377,'Anthurium friedrichsthalii','species'),(1366154,78377,'Anthurium furcatum','species'),(1366155,78377,'Anthurium gracile','species'),(1366156,78377,'Anthurium grandifolium','species'),(1366157,78377,'Anthurium halmoorei','species'),(1366158,78377,'Anthurium harrisii','species'),(1366159,78377,'Anthurium hoffmannii','species'),(1366160,78377,'Anthurium huixtlense','species'),(1366161,78377,'Anthurium kunthii','species'),(1366162,78377,'Anthurium laciniosum','species'),(1366163,78377,'Anthurium lancetillense','species'),(1366164,78377,'Anthurium lancifolium','species'),(1366165,78377,'Anthurium leuconeurum','species'),(1366166,78377,'Anthurium longicaudatum','species'),(1366167,78377,'Anthurium longipes','species'),(1366168,78377,'Anthurium longissimum','species'),(1366169,78377,'Anthurium lucens','species'),(1366170,78377,'Anthurium lucidum','species'),(1366171,78377,'Anthurium macleanii','species'),(1366172,78377,'Anthurium maculosum','species'),(1366173,78377,'Anthurium margaricarpum','species'),(1366174,78377,'Anthurium michelii','species'),(1366175,78377,'Anthurium microspadix','species'),(1366176,78377,'Anthurium mindense','species'),(1366177,78377,'Anthurium morae','species'),(1366178,78377,'Anthurium napaeum','species'),(1366179,78377,'Anthurium obtusilobum','species'),(1366180,78377,'Anthurium obtusum','species'),(1366181,78377,'Anthurium parasiticum','species'),(1366182,78377,'Anthurium ovatifolium','species'),(1366183,78377,'Anthurium oxyphyllum','species'),(1366184,78377,'Anthurium palenquense','species'),(1366185,78377,'Anthurium parvispathum','species'),(1366186,78377,'Anthurium parvum','species'),(1366187,78377,'Anthurium pedatoradiatum','species'),(1366188,78377,'Anthurium pedatum','species'),(1366189,78377,'Anthurium peltigerum','species'),(1366190,78377,'Anthurium polydactylum','species'),(1366191,78377,'Anthurium protensum','species'),(1366192,78377,'Anthurium punctatum','species'),(1366193,78377,'Anthurium sagittatum','species'),(1366194,78377,'Anthurium schottianum','species'),(1366195,78377,'Anthurium sinuatum','species'),(1366196,78377,'Anthurium sp. 1 Croat et al. 99678','species'),(1366197,78377,'Anthurium sp. 2 Croat et al. 99766','species'),(1366198,78377,'Anthurium spathiphyllum','species'),(1366199,78377,'Anthurium subsignatum','species'),(1366200,78377,'Anthurium thrinax','species'),(1366201,78377,'Anthurium tremulum','species'),(1366202,78377,'Anthurium trilobum','species'),(1366203,78377,'Anthurium umbrosum','species'),(1366204,78377,'Anthurium urbanii','species'),(1366205,78377,'Anthurium veitchii','species'),(1366206,78377,'Anthurium venosum','species'),(1366207,78377,'Anthurium verapazense','species'),(1366208,78377,'Anthurium vittariifolium','species'),(1366209,78377,'Anthurium wendlingeri','species'),(1366210,78377,'Anthurium willdenowii','species'),(1366211,78377,'Anthurium willifordii','species'),(1366212,174212,'Pothos chinensis','species'),(1366213,174212,'Pothos tener','species'),(1366214,166746,'Eviota sp. LT-2013a','species'),(1366215,166746,'Eviota sp. LT-2013b','species'),(1366216,166746,'Eviota sp. LT-2013c','species'),(1366217,376738,'Acentrogobius cf. audax LT-2013','species'),(1366218,1285436,'Amoya signata','species'),(1366219,151712,'Asterropteryx atripes','species'),(1366220,168166,'Ctenogobius fasciatus','species'),(1366221,1285435,'Drombus sp. 1 LT-2013','species'),(1366222,1285435,'Drombus sp. 2 LT-2013','species'),(1366223,1285435,'Drombus sp. 3 LT-2013','species'),(1366224,86231,'Eleotris perniger','species'),(1366225,248999,'Favonigobius sp. 1 LT-2013','species'),(1366226,150297,'Glossogobius cf. celebius LT-2013','species'),(1366228,308071,'Gobiomorus polylepis','species'),(1366230,166771,'Microdesmus dorsipunctatus','species'),(1366231,150311,'Oligolepis stomias','species'),(1366232,493409,'Oxyurichthys lonchotus','species'),(1366233,595629,'Pleurosicya cf. boldinghi LT-2013','species'),(1366235,70085,'Sicyopterus lacocephalus','species'),(1366236,936280,'Sicyopus nigriradiatus','species'),(1366237,936280,'Sicyopus sp. LT-2013','species'),(1366238,70079,'Stenogobius sp. LT-2013','species'),(1366239,86210,'Taenioides sp. LT-2013','species'),(1366240,78377,'Anthurium muyunense','species'),(1366241,78377,'Anthurium graciliacuminatum','species'),(1366242,114727,'Influenza A virus (A/blue winged teal/Alberta/212/1984(H1N1))','no rank'),(1366243,114727,'Influenza A virus (A/blue winged teal/Louisiana/B228/1986(H1N1))','no rank'),(1366244,114727,'Influenza A virus (A/green winged teal/Louisiana/Sg-00090/2007(H1N1))','no rank'),(1366245,114727,'Influenza A virus (A/gull/Delaware/428/2009(H1N1))','no rank'),(1366246,114727,'Influenza A virus (A/mallard/Alberta/201/1998(H1N1))','no rank'),(1366247,114727,'Influenza A virus (A/mallard/Minnesota/AI07-3018/2007(H1N1))','no rank'),(1366248,114727,'Influenza A virus (A/mallard/Minnesota/AI07-3100/2007(H1N1))','no rank'),(1366249,114727,'Influenza A virus (A/mallard/Minnesota/AI07-3127/2007(H1N1))','no rank'),(1366250,114727,'Influenza A virus (A/mallard/Minnesota/AI07-3136/2007(H1N1))','no rank'),(1366251,114727,'Influenza A virus (A/mallard/Minnesota/AI07-3140/2007(H1N1))','no rank'),(1366252,114727,'Influenza A virus (A/mallard/Missouri/466554-14/2007(H1N1))','no rank'),(1366253,114727,'Influenza A virus (A/mallard/Ohio/4809-9/2008(H1N1))','no rank'),(1366254,114727,'Influenza A virus (A/pintail/Alberta/210/2002(H1N1))','no rank'),(1366255,114727,'Influenza A virus (A/pintail/Alberta/68/2005(H1N1))','no rank'),(1366256,114727,'Influenza A virus (A/redhead/Minnesota/Sg-00123/2007(H1N1))','no rank'),(1366258,114727,'Influenza A virus (A/shorebird/Delaware/274/2009(H1N1))','no rank'),(1366260,114727,'Influenza A virus (A/shorebird/Delaware/318/2009(H1N1))','no rank'),(1366274,595629,'Pleurosicya boldinghi','species'),(1366275,953,'Wolbachia endosymbiont of Lygocoris lucorum','species'),(1366276,953,'Wolbachia endosymbiont of Microplitis mediator','species'),(1366277,953,'Wolbachia endosymbiont of Microplitis tuberculifer','species'),(1366278,497223,'Amblyogobius','genus'),(1366279,1366278,'Amblyogobius esakiae','species'),(1366280,1082658,'Chaetoceros sp. 14BOF','species'),(1366281,1082658,'Chaetoceros sp. 17BOF','species'),(1366282,1082658,'Chaetoceros sp. 7BOF','species'),(1366283,2852,'Cylindrotheca sp. 1BOF','species'),(1366284,2852,'Cylindrotheca sp. 2BOF','species'),(1366285,2852,'Cylindrotheca sp. 3BOF','species'),(1366286,49248,'Ditylum sp. 1BOF','species'),(1366287,497223,'Gladiogobius','genus'),(1366288,1366287,'Gladiogobius brevispinis','species'),(1366289,33644,'Fragilaria sp. 1BOF','species'),(1366290,33644,'Fragilaria sp. 2BOF','species'),(1366291,197760,'Gyrosigma sp. 1BOF','species'),(1366292,150324,'Redigobius leveri','species'),(1366293,996372,'Pseudo-nitzschia sp. 1BOF','species'),(1366294,996372,'Pseudo-nitzschia sp. 2BOF','species'),(1366295,996372,'Pseudo-nitzschia sp. 3BOF','species'),(1366296,996372,'Pseudo-nitzschia sp. 4BOF','species'),(1366297,996372,'Pseudo-nitzschia sp. 5BOF','species'),(1366298,150324,'Redigobius tambujon','species'),(1366299,33648,'unclassified Thalassionema','no rank'),(1366300,1366299,'Thalassionema sp. 1BOF','species'),(1366301,1366299,'Thalassionema sp. 2BOF','species'),(1366302,1366299,'Thalassionema sp. 3BOF','species'),(1366303,35127,'unclassified Thalassiosira','no rank'),(1366304,1366303,'Thalassiosira sp. 10BOF','species'),(1366305,1366303,'Thalassiosira sp. 11BOF','species'),(1366306,1366303,'Thalassiosira sp. 12BOF','species'),(1366307,1366303,'Thalassiosira sp. 14BOF','species'),(1366308,1366303,'Thalassiosira sp. 15BOF','species'),(1366309,1366303,'Thalassiosira sp. 16BOF','species'),(1366310,1366303,'Thalassiosira sp. 1BOF','species'),(1366311,291896,'Boreochiton beringensis','species'),(1366313,256057,'Tonicella marmorea','species'),(1366314,497220,'Schismatogobius','genus'),(1366315,1366314,'Schismatogobius sp. LT-2013','species'),(1366316,75654,'Duganella sp. JH112','species'),(1366317,75654,'Duganella sp. JH16','species'),(1366318,237,'Flavobacterium sp. OB146','species'),(1366319,237,'Flavobacterium sp. OB148','species'),(1366320,237,'Flavobacterium sp. OR201','species'),(1366321,237,'Flavobacterium sp. OR306','species'),(1366322,237,'Flavobacterium sp. OS156','species'),(1366323,237,'Flavobacterium sp. OS262','species'),(1366324,237,'Flavobacterium sp. OS263','species'),(1366325,149698,'Massilia sp. OS123','species'),(1366326,149698,'Massilia sp. OS258','species'),(1366327,149698,'Massilia sp. OS322','species'),(1366328,84567,'Pedobacter sp. OS312','species'),(1366329,38589,'Lepidochitona aleutica','species'),(1366330,2838,'unclassified Odontella','no rank'),(1366331,1366330,'Odontella sp. 1BOF','species'),(1366332,1366330,'Odontella sp. 2BOF','species'),(1366333,1366330,'Odontella sp. 3BOF','species'),(1366334,35124,'Melosira sp. 1BOF','species'),(1366335,35124,'Melosira sp. 2BOF','species'),(1366336,908989,'Nitzschia sp. 1BOF','species'),(1366337,3004,'Rhizosolenia sp. 1BOF','species'),(1366338,1030550,'Skeletonema sp. 1BOF','species'),(1366339,29206,'Stephanodiscus sp. 1BOF','species'),(1366340,674367,'Paracymus pygmaeus','species'),(1366341,1383205,'Tormus','genus'),(1366342,1366341,'Tormus helmsi','species'),(1366343,1366341,'Tormus posticalis','species'),(1366344,49242,'Corethron sp. 1BOF','species'),(1366345,177804,'unclassified Calocidae','no rank'),(1366346,1366345,'Calocidae sp. MS1388','species'),(1366347,1366345,'Calocidae sp. MS1389','species'),(1366348,1366345,'Calocidae sp. MS1399','species'),(1366349,1366345,'Calocidae sp. MS1466','species'),(1366350,1366345,'Calocidae sp. MS1467','species'),(1366351,1366345,'Calocidae sp. MS1468','species'),(1366352,1366345,'Calocidae sp. MS308','species'),(1366353,1366345,'Calocidae sp. MS311','species'),(1366354,1366345,'Calocidae sp. MS314','species'),(1366355,1366345,'Calocidae sp. MS442','species'),(1366356,1366345,'Calocidae sp. MS443','species'),(1366357,1366345,'Calocidae sp. MS445','species'),(1366358,1366345,'Calocidae sp. MS490','species'),(1366359,1366345,'Calocidae sp. MS507','species'),(1366360,1366345,'Calocidae sp. MS509','species'),(1366361,1366345,'Calocidae sp. MS544','species'),(1366362,1366345,'Calocidae sp. MS545','species'),(1366363,1366345,'Calocidae sp. MS546','species'),(1366364,1366345,'Calocidae sp. MS547','species'),(1366365,1366345,'Calocidae sp. MS548','species'),(1366366,1366345,'Calocidae sp. MS654','species'),(1366367,1366345,'Calocidae sp. MS728','species'),(1366368,1366345,'Calocidae sp. MS729','species'),(1366369,1366345,'Calocidae sp. MS730','species'),(1366370,1366345,'Calocidae sp. MS781','species'),(1366371,1366345,'Calocidae sp. MS783','species'),(1366372,1366345,'Calocidae sp. MS821','species'),(1366373,1366345,'Calocidae sp. MS822','species'),(1366374,1366345,'Calocidae sp. MS837','species'),(1366375,1366345,'Calocidae sp. MS849','species'),(1366376,1366345,'Calocidae sp. MS850','species'),(1366377,1366345,'Calocidae sp. MS851','species'),(1366378,425960,'Calocoides sp. MS1025','species'),(1366379,425960,'Calocoides sp. MS1456','species'),(1366380,425960,'Calocoides sp. MS1457','species'),(1366381,425960,'Calocoides sp. MS1458','species'),(1366382,425960,'Calocoides sp. MS1459','species'),(1366383,425960,'Calocoides sp. MS1461','species'),(1366384,425960,'Calocoides sp. MS1462','species'),(1366385,425960,'Calocoides sp. MS1463','species'),(1366386,425960,'Calocoides sp. MS428','species'),(1366387,425960,'Calocoides sp. MS429','species'),(1366388,425960,'Calocoides sp. MS430','species'),(1366389,425960,'Calocoides sp. MS431','species'),(1366390,425960,'Calocoides sp. MS433.LTU','species'),(1366391,626970,'Tamasia sp. MS228','species'),(1366392,49254,'Lauderia sp. 1BOF','species'),(1366393,327390,'Mediopyxis sp. 1BOF','species'),(1366394,93701,'Dolomedes mizhoanus','species'),(1366395,216789,'Actinoptychus senarius','species'),(1366396,1101103,'Euzophera pinguis','species'),(1366397,1205684,'Capnodis','genus'),(1366407,39517,'Beaucarnea compacta','species'),(1366408,39517,'Beaucarnea sp. 1 VRP-2013','species'),(1366409,39517,'Beaucarnea goldmanii','species'),(1366410,39517,'Beaucarnea guatemalensis','species'),(1366411,39517,'Beaucarnea hiriartiae','species'),(1366412,39517,'Beaucarnea pliabilis','species'),(1366414,39517,'Beaucarnea sanctomariana','species'),(1366415,39517,'Beaucarnea stricta','species'),(1366416,39504,'Dasylirion glaucophyllum','species'),(1366417,15970,'Nolina cespitifera','species'),(1366418,15970,'Nolina juncea','species'),(1366419,15970,'Nolina longifolia','species'),(1366420,28034,'Sulfobacillus thermosulfidooxidans ST','no rank'),(1366421,140066,'Tettigettalna','genus'),(1366422,140066,'Tettigettula','genus'),(1366423,140066,'Tettigettacula','genus'),(1366424,140066,'Pseudotettigetta','genus'),(1366425,1445877,'Bacillariophyceae sp. 1 SEH-2013','species'),(1366426,1366423,'Tettigettacula baenai','species'),(1366427,1366421,'Tettigettalna aneabi','species'),(1366428,1366421,'Tettigettalna argentata','species'),(1366429,1366421,'Tettigettalna armandi','species'),(1366430,1366421,'Tettigettalna boulardi','species'),(1366431,1366421,'Tettigettalna defauti','species'),(1366432,1366421,'Tettigettalna estrellae','species'),(1366433,1366421,'Tettigettalna helianthemi','species'),(1366434,1366433,'Tettigettalna helianthemi galantei','subspecies'),(1366435,1366433,'Tettigettalna helianthemi helianthemi','subspecies'),(1366436,1366421,'Tettigettalna josei','species'),(1366437,1366421,'Tettigettalna mariae','species'),(1366438,49248,'Ditylum sp. 1 SEH-2013','species'),(1366439,112834,'Freycinetia philippinensis','species'),(1366440,112834,'Freycinetia sp. HBL981172','species'),(1366441,112834,'Freycinetia sp. RBGB 20080172-08','species'),(1366442,112834,'Freycinetia sp. RBGB 20080174-10','species'),(1366443,4725,'Pandanus baptistii','species'),(1366444,4725,'Pandanus cf. dubius HBL910011','species'),(1366445,4725,'Pandanus labyrinthicus','species'),(1366446,4725,'Pandanus montanus','species'),(1366447,4725,'Pandanus pacificus','species'),(1366448,4725,'Pandanus purpurascens','species'),(1366449,4725,'Pandanus sp. HBL920709/HBL920276','species'),(1366450,4725,'Pandanus sp. HBL990062','species'),(1366451,4725,'Pandanus stenophyllus','species'),(1366452,4726,'Pandanus tectorius var. laevis','varietas'),(1366453,46625,'Heterokontophyta sp. 1 SEH-2013','species'),(1366454,49254,'Lauderia sp. 1 SEH-2013','species'),(1366455,35124,'Melosira sp. 1 SEH-2013','species'),(1366456,5598,'Alternaria sp. Pt15','species'),(1366457,5598,'Alternaria sp. Pt5','species'),(1366458,5598,'Alternaria sp. Pt6','species'),(1366459,5598,'Alternaria sp. Pt9','species'),(1366460,5598,'Alternaria sp. #15 TJD-2013','species'),(1366461,5598,'Alternaria sp. #5 TJD-2013','species'),(1366462,5598,'Alternaria sp. #6 TJD-2013','species'),(1366463,5598,'Alternaria sp. #9 TJD-2013','species'),(1366464,374046,'Helicotheca sp. 1BOF','species'),(1366465,72035,'Lepeophtheirus chilensis','species'),(1366466,72035,'Lepeophtheirus dissimulatus','species'),(1366467,72035,'Lepeophtheirus frecuens','species'),(1366468,72035,'Lepeophtheirus mugiloidis','species'),(1366469,72035,'Lepeophtheirus yanezi','species'),(1366470,72035,'Lepeophtheirus zbigniewi','species'),(1366471,418107,'Plasmodium cf. reichenowi Shegue','species'),(1366472,219829,'Plasmodium sp. 1 MAP-2013','species'),(1366473,45426,'Ascomycota sp. UM 221','species'),(1366474,33194,'Bipolaris sp. UM 226','species'),(1366476,463684,'Neoscytalidium sp. UM 153','species'),(1366477,463684,'Neoscytalidium sp. UM 224','species'),(1366478,37463,'Phoma sp. UM 186','species'),(1366479,37463,'Phoma sp. UM 255','species'),(1366480,34399,'Phomopsis sp. UM 254','species'),(1366481,54788,'Stagonospora sp. UM 1110','species'),(1366482,54788,'Stagonospora sp. UM 259','species'),(1366483,464387,'Ovabunda arabica','species'),(1366484,464387,'Ovabunda biseriata','species'),(1366485,464387,'Ovabunda impulsatilla','species'),(1366486,86539,'Xenia actuosa','species'),(1366487,86539,'Xenia umbellata','species'),(1366488,639599,'Tanacetipathes sp. 09_290','species'),(1366489,1206367,'Holcocerus artemisiae','species'),(1366490,44331,'Eurythenes sp. RBINS CDB EG-011210-1','species'),(1366491,44331,'Eurythenes sp. RBINS CDB EG-011210-10','species'),(1366492,44331,'Eurythenes sp. RBINS CDB EG-011210-12','species'),(1366493,44331,'Eurythenes sp. RBINS CDB EG-011210-13','species'),(1366494,44331,'Eurythenes sp. RBINS CDB EG-011210-14','species'),(1366495,44331,'Eurythenes sp. RBINS CDB EG-011210-15','species'),(1366496,44331,'Eurythenes sp. RBINS CDB EG-011210-16','species'),(1366497,44331,'Eurythenes sp. RBINS CDB EG-011210-2','species'),(1366498,44331,'Eurythenes sp. RBINS CDB EG-011210-3','species'),(1366499,44331,'Eurythenes sp. RBINS CDB EG-011210-4','species'),(1366500,44331,'Eurythenes sp. RBINS CDB EG-011210-5','species'),(1366501,44331,'Eurythenes sp. RBINS CDB EG-011210-6','species'),(1366502,44331,'Eurythenes sp. RBINS CDB EG-011210-7','species'),(1366503,44331,'Eurythenes sp. RBINS CDB EG-011210-8','species'),(1366504,44331,'Eurythenes sp. RBINS CDB EG-011210-9','species'),(1366505,44331,'Eurythenes sp. RBINS CDB EG-110210-1','species'),(1366506,44331,'Eurythenes sp. RBINS CDB EG-110210-2','species'),(1366507,44331,'Eurythenes sp. RBINS CDB EG-110210-3','species'),(1366508,44331,'Eurythenes sp. RBINS CDB EG-1181011-10','species'),(1366509,44331,'Eurythenes sp. RBINS CDB EG-1181011-11','species'),(1366510,44331,'Eurythenes sp. RBINS CDB EG-1181011-13','species'),(1366511,44331,'Eurythenes sp. RBINS CDB EG-1181011-2','species'),(1366512,44331,'Eurythenes sp. RBINS CDB EG-1181011-4','species'),(1366513,44331,'Eurythenes sp. RBINS CDB EG-1181011-5','species'),(1366514,44331,'Eurythenes sp. RBINS CDB EG-141210-1','species'),(1366515,44331,'Eurythenes sp. RBINS CDB EG-141210-2','species'),(1366516,44331,'Eurythenes sp. RBINS CDB EG-181011-10','species'),(1366517,44331,'Eurythenes sp. RBINS CDB EG-181011-13','species'),(1366518,44331,'Eurythenes sp. RBINS CDB EG-181011-2','species'),(1366519,44331,'Eurythenes sp. RBINS CDB EG-181011-3','species'),(1366520,44331,'Eurythenes sp. RBINS CDB EG-181011-5','species'),(1366521,44331,'Eurythenes sp. RBINS CDB EG-181011-9','species'),(1366522,44331,'Eurythenes sp. RBINS CDB EG-210110-8','species'),(1366523,44331,'Eurythenes sp. RBINS CDB EG-211010-10','species'),(1366524,44331,'Eurythenes sp. RBINS CDB EG-211010-11','species'),(1366525,44331,'Eurythenes sp. RBINS CDB EG-211010-12','species'),(1366526,44331,'Eurythenes sp. RBINS CDB EG-211010-9','species'),(1366527,44331,'Eurythenes sp. RBINS CDB EG-280711-10','species'),(1366528,44331,'Eurythenes sp. RBINS CDB EG-280711-11','species'),(1366529,44331,'Eurythenes sp. RBINS CDB EG-280711-13','species'),(1366530,44331,'Eurythenes sp. RBINS CDB EG-280711-14','species'),(1366531,44331,'Eurythenes sp. RBINS CDB EG-280711-16','species'),(1366532,44331,'Eurythenes sp. RBINS CDB EG-280711-18','species'),(1366533,44331,'Eurythenes sp. RBINS CDB EG-280711-21','species'),(1366534,44331,'Eurythenes sp. RBINS CDB EG-280711-22','species'),(1366535,44331,'Eurythenes sp. RBINS CDB EG-280711-4','species'),(1366536,44331,'Eurythenes sp. RBINS CDB EG-280711-8','species'),(1366537,44331,'Eurythenes sp. RBINS CDB EG-280711-9','species'),(1366538,44331,'Eurythenes sp. RBINS CDB EG-ANT273-20','species'),(1366539,44331,'Eurythenes sp. RBINS CDB EG-ANT273-21','species'),(1366540,44331,'Eurythenes sp. RBINS CDB EG-ANT273-22','species'),(1366541,44331,'Eurythenes sp. RBINS CDB EG-ANT273-23','species'),(1366542,44331,'Eurythenes sp. RBINS CDB EG-ANT273-24','species'),(1366543,44331,'Eurythenes sp. RBINS CDB EG-ANT273-45','species'),(1366544,44331,'Eurythenes sp. RBINS CDB Euryt77412506','species'),(1366545,44331,'Eurythenes sp. RBINS CDB Euryt77412514','species'),(1366546,44331,'Eurythenes sp. RBINS CDB Euryt77412540','species'),(1366547,44331,'Eurythenes sp. RBINS CDB Euryt77412554','species'),(1366548,44331,'Eurythenes sp. RBINS CDB Euryt77412562','species'),(1366549,44331,'Eurythenes sp. RBINS CDB Euryt77412564','species'),(1366550,44331,'Eurythenes sp. RBINS CDB Euryt77412578','species'),(1366551,6564,'Crassostrea zhanjiangensis','species'),(1366552,1281937,'Proasellus anophtalmus dalmatinus','subspecies'),(1366553,63228,'Proasellus aff. escolai s208','species'),(1366554,63228,'Proasellus aff. escolai s209','species'),(1366555,63228,'Proasellus aff. escolai s102','species'),(1366556,63228,'Proasellus aff. lagari s105','species'),(1366557,7490,'Trichogramma sp. PFRJ-2013','species'),(1366558,6411,'Helobdella austinensis','species'),(1366559,34399,'Phomopsis sp. NF130513','species'),(1366560,165301,'Lentzea sp. ML457-mF8','species'),(1366561,190098,'Limnophyes tamakitanaides','species'),(1366562,288848,'Psectrocladius aquatronus','species'),(1366563,46216,'Ablabesmyia prorasha','species'),(1366564,646288,'Tanypus neopunctipennis','species'),(1366565,302185,'Dicrotendipes inouei','species'),(1366566,391810,'Einfeldia pagana','species'),(1366567,891889,'Endochironomus pekanus','species'),(1366568,36167,'Kiefferulus umbraticola','species'),(1366569,391812,'Lipiniella moderata','species'),(1366570,85620,'\'Cyrtostachys renda\' lipstick yellow frond disease phytoplasma','species'),(1366571,315554,'Parachironomus monochromus','species'),(1366572,288856,'Stictochironomus pictulus','species'),(1366573,288802,'Tanytarsus oyamai','species'),(1366574,2745,'Halomonas sp. QTR-10','species'),(1366575,2745,'Halomonas sp. QTR-11','species'),(1366576,2745,'Halomonas sp. QTR-12','species'),(1366577,2745,'Halomonas sp. QTR-13','species'),(1366578,2745,'Halomonas sp. QTR-20','species'),(1366579,2745,'Halomonas sp. QTR-40','species'),(1366580,2745,'Halomonas sp. QTR-43','species'),(1366581,2745,'Halomonas sp. QTR-45','species'),(1366582,2745,'Halomonas sp. QTR-46','species'),(1366583,2745,'Halomonas sp. QTR-48','species'),(1366584,2745,'Halomonas sp. QTR-9','species'),(1366585,72530,'Nilodorum','genus'),(1366586,1366585,'Nilodorum tainanus','species'),(1366587,646288,'Tanypus nakazatoi','species'),(1366588,48479,'uncultured bacterium esnapd1.1','species'),(1366589,48479,'uncultured bacterium esnapd1.2','species'),(1366590,48479,'uncultured bacterium esnapd10','species'),(1366591,48479,'uncultured bacterium esnapd11','species'),(1366592,48479,'uncultured bacterium esnapd12','species'),(1366593,48479,'uncultured bacterium esnapd13','species'),(1366594,48479,'uncultured bacterium esnapd14','species'),(1366595,48479,'uncultured bacterium esnapd15','species'),(1366596,48479,'uncultured bacterium esnapd16.1','species'),(1366597,48479,'uncultured bacterium esnapd16.2','species'),(1366598,48479,'uncultured bacterium esnapd17','species'),(1366599,48479,'uncultured bacterium esnapd18','species'),(1366600,48479,'uncultured bacterium esnapd19','species'),(1366601,48479,'uncultured bacterium esnapd2','species'),(1366602,48479,'uncultured bacterium esnapd20','species'),(1366603,48479,'uncultured bacterium esnapd21','species'),(1366604,48479,'uncultured bacterium esnapd22','species'),(1366605,48479,'uncultured bacterium esnapd23','species'),(1366606,48479,'uncultured bacterium esnapd24','species'),(1366607,48479,'uncultured bacterium esnapd26','species'),(1366608,48479,'uncultured bacterium esnapd3.1','species'),(1366609,48479,'uncultured bacterium esnapd3.2','species'),(1366610,48479,'uncultured bacterium esnapd4','species'),(1366611,48479,'uncultured bacterium esnapd5.1','species'),(1366612,48479,'uncultured bacterium esnapd5.2','species'),(1366613,48479,'uncultured bacterium esnapd6','species'),(1366614,48479,'uncultured bacterium esnapd7','species'),(1366615,48479,'uncultured bacterium esnapd8','species'),(1366616,48479,'uncultured bacterium esnapd9','species'),(1366617,1511084,'Influenza D virus (D/bovine/Minnesota/628/2013)','no rank'),(1366618,1511084,'Influenza D virus (D/bovine/Minnesota/729/2013)','no rank'),(1366619,1511084,'Influenza D virus (D/bovine/Oklahoma/660/2013)','no rank'),(1366620,642,'Aeromonas sp. MW-D 2327','species'),(1366621,111142,'Alishewanella sp. RP-VR 3012','species'),(1366622,547,'Enterobacter sp. MW-D 2206','species'),(1366623,547,'Enterobacter sp. MW-D 2322','species'),(1366624,547,'Enterobacter sp. MW-D 2328','species'),(1366625,547,'Enterobacter sp. MW-D 2330','species'),(1366626,547,'Enterobacter sp. MW-W 814','species'),(1366627,547,'Enterobacter sp. RP-VR 3064','species'),(1366628,547,'Enterobacter sp. RP-VR 3065A','species'),(1366629,570,'Klebsiella sp. MW-D 2302','species'),(1366630,570,'Klebsiella sp. MW-W 723','species'),(1366631,570,'Klebsiella sp. RP-VR 3076','species'),(1366632,286,'Pseudomonas sp. MN1F','species'),(1366633,286,'Pseudomonas sp. OB3F1','species'),(1366634,286,'Pseudomonas sp. OB3FA','species'),(1366635,1118494,'Dactyliosolen sp. 1BOF','species'),(1366636,1386,'Bacillus sp. SLI-07-1','species'),(1366637,286,'Pseudomonas sp. SLI-02-4','species'),(1366638,1366303,'Thalassiosira sp. 5BOF','species'),(1366639,85621,'Iranian apple phytoplasma H8','species'),(1366640,85621,'Iranian apple phytoplasma VH6','species'),(1366641,85621,'Iranian apple phytoplasma VH12','species'),(1366642,403238,'Mantidactylus sp. 61 MV-2009','species'),(1366643,403238,'Mantidactylus sp. 63 MV-2009','species'),(1366644,85620,'Iranian apple phytoplasma PAP39','species'),(1366645,85620,'Iranian apple phytoplasma PAP33','species'),(1366646,85620,'Iranian apple phytoplasma PAP36','species'),(1366647,85620,'Iranian apple phytoplasma PAP37','species'),(1366648,85620,'Iranian apple phytoplasma VH8','species'),(1366649,1231296,'Malvastrum leaf curl Philippines alphasatellite','species'),(1366650,85620,'Iranian pear phytoplasma PD37','species'),(1366651,85620,'Iranian pear phytoplasma PD33','species'),(1366652,85620,'Iranian pear phytoplasma PD36','species'),(1366653,85620,'Iranian apple phytoplasma PD39','species'),(1366654,35127,'Thalassiosira baltica','species'),(1366655,1048533,'Thalassiosira bioculata var. exigua','varietas'),(1366656,267849,'Nitrincola sp. MEB087','species'),(1366657,267849,'Nitrincola sp. MEB142','species'),(1366658,35127,'Thalassiosira decipiens','species'),(1366659,200574,'Crematogaster hafahafa','species'),(1366660,200574,'Crematogaster hazolava','species'),(1366661,129337,'Geobacillus sp. DC1','species'),(1366662,129337,'Geobacillus sp. DC3','species'),(1366663,129337,'Geobacillus sp. DC5','species'),(1366664,129337,'Geobacillus sp. DC6','species'),(1366665,226,'Alteromonas sp. 84BK9Y10','species'),(1366666,1386,'Bacillus sp. 105B513Y11','species'),(1366667,1386,'Bacillus sp. 106B513Y11','species'),(1366668,1386,'Bacillus sp. 109C51Y12','species'),(1366669,1386,'Bacillus sp. 10BK9Y10','species'),(1366670,1386,'Bacillus sp. 10BM31Y12','species'),(1366671,1386,'Bacillus sp. 10CM31Y12','species'),(1366672,1386,'Bacillus sp. 112C52Y12','species'),(1366673,1386,'Bacillus sp. 113C52Y12','species'),(1366674,1386,'Bacillus sp. 11BM32Y12','species'),(1366675,1386,'Bacillus sp. 11CM31Y12','species'),(1366676,1386,'Bacillus sp. 123B121Y11','species'),(1366677,1386,'Bacillus sp. 128B122Y11','species'),(1366678,1386,'Bacillus sp. 12CM32Y12','species'),(1366679,1386,'Bacillus sp. 133B221Y11','species'),(1366680,1386,'Bacillus sp. 135B221Y11','species'),(1366681,1386,'Bacillus sp. 13BM45Y12','species'),(1366682,1386,'Bacillus sp. 13CM32Y12','species'),(1366683,1386,'Bacillus sp. 147B422Y11','species'),(1366684,1386,'Bacillus sp. 148B422Y11','species'),(1366685,1386,'Bacillus sp. 149B422Y11','species'),(1366686,1386,'Bacillus sp. 14BK8Y10','species'),(1366687,1386,'Bacillus sp. 14BM45Y12','species'),(1366688,1386,'Bacillus sp. 14CM32Y12','species'),(1366689,1386,'Bacillus sp. 151B521Y11','species'),(1366690,1386,'Bacillus sp. 152B521Y11','species'),(1366691,1386,'Bacillus sp. 15CM32Y12','species'),(1366692,1386,'Bacillus sp. 161C65Y12','species'),(1366693,1386,'Bacillus sp. 16B3Y11','species'),(1366694,1386,'Bacillus sp. 16BK1Y10','species'),(1366695,1386,'Bacillus sp. 16CM41Y12','species'),(1366696,1386,'Bacillus sp. 17B3Y11','species'),(1366697,1386,'Bacillus sp. 17BAB32Y12','species'),(1366698,1386,'Bacillus sp. 17BK2Y10','species'),(1366699,1386,'Bacillus sp. 17CM41Y12','species'),(1366700,1386,'Bacillus sp. 19CM41Y12','species'),(1366701,1386,'Bacillus sp. 1B1Y11','species'),(1366702,1386,'Bacillus sp. 1BK6Y10','species'),(1366703,1386,'Bacillus sp. 1BM11Y12','species'),(1366704,1386,'Bacillus sp. 1CM13Y12','species'),(1366705,1386,'Bacillus sp. 205C75Y12','species'),(1366706,1386,'Bacillus sp. 20BK5Y10','species'),(1366707,1386,'Bacillus sp. 20CM41Y12','species'),(1366708,1386,'Bacillus sp. 210C81Y12','species'),(1366709,1386,'Bacillus sp. 219C81Y12','species'),(1366710,1386,'Bacillus sp. 21BAB51Y12','species'),(1366711,1386,'Bacillus sp. 21CM41Y12','species'),(1366712,1386,'Bacillus sp. 221C82Y12','species'),(1366713,1386,'Bacillus sp. 22BK6Y10','species'),(1366714,1386,'Bacillus sp. 22CM44Y12','species'),(1366715,1386,'Bacillus sp. 235C101Y12','species'),(1366716,1386,'Bacillus sp. 238C101Y12','species'),(1366717,1386,'Bacillus sp. 23B4Y11','species'),(1366718,1386,'Bacillus sp. 23CM44Y12','species'),(1366719,1386,'Bacillus sp. 242C102Y12','species'),(1366720,1386,'Bacillus sp. 248C103Y12','species'),(1366721,1386,'Bacillus sp. 24BK7Y10','species'),(1366722,1386,'Bacillus sp. 24CM44Y12','species'),(1366723,1386,'Bacillus sp. 254C75Y12','species'),(1366724,1386,'Bacillus sp. 25CM51Y12','species'),(1366725,1386,'Bacillus sp. 269C92Y12','species'),(1366726,1386,'Bacillus sp. 26BK7Y10','species'),(1366727,1386,'Bacillus sp. 26CM51Y12','species'),(1366728,1386,'Bacillus sp. 270C92Y12','species'),(1366729,1386,'Bacillus sp. 27BAB41Y12','species'),(1366730,1386,'Bacillus sp. 27CM51Y12','species'),(1366731,1386,'Bacillus sp. 281C102Y12','species'),(1366732,1386,'Bacillus sp. 28CM61Y12','species'),(1366733,1386,'Bacillus sp. 2BM11Y12','species'),(1366734,1386,'Bacillus sp. 2CM13Y12','species'),(1366735,1386,'Bacillus sp. 30CM61Y12','species'),(1366736,1386,'Bacillus sp. 31BAB32Y12','species'),(1366737,1386,'Bacillus sp. 31CM66Y12','species'),(1366738,1386,'Bacillus sp. 321CAC7Y12','species'),(1366739,1386,'Bacillus sp. 33BK9Y10','species'),(1366740,1386,'Bacillus sp. 33CM71Y12','species'),(1366741,1386,'Bacillus sp. 34BK6Y10','species'),(1366742,1386,'Bacillus sp. 34CM75Y12','species'),(1366743,1386,'Bacillus sp. 35B1Y11','species'),(1366744,1386,'Bacillus sp. 35BK9Y10','species'),(1366745,1386,'Bacillus sp. 35CM81Y12','species'),(1366746,1386,'Bacillus sp. 36CM82Y12','species'),(1366747,1386,'Bacillus sp. 37BAB21Y12','species'),(1366748,1386,'Bacillus sp. 37CM82Y12','species'),(1366749,1386,'Bacillus sp. 38CM91Y12','species'),(1366750,1386,'Bacillus sp. 39B2Y11','species'),(1366751,1386,'Bacillus sp. 39BK9Y10','species'),(1366752,1386,'Bacillus sp. 39CM92Y12','species'),(1366753,1386,'Bacillus sp. 3BK7Y10','species'),(1366754,1386,'Bacillus sp. 41BK4Y10','species'),(1366755,1386,'Bacillus sp. 41CM101Y12','species'),(1366756,1386,'Bacillus sp. 42BK7Y10','species'),(1366757,1386,'Bacillus sp. 42CM103Y12','species'),(1366758,1386,'Bacillus sp. 43BK8Y10','species'),(1366759,1386,'Bacillus sp. 43CM103Y12','species'),(1366760,1386,'Bacillus sp. 44B3Y11','species'),(1366761,1386,'Bacillus sp. 45B4Y11','species'),(1366762,1386,'Bacillus sp. 45BK5Y10','species'),(1366763,1386,'Bacillus sp. 47BK5Y10','species'),(1366764,1386,'Bacillus sp. 4BK6Y10','species'),(1366765,1386,'Bacillus sp. 4BM21Y12','species'),(1366766,1386,'Bacillus sp. 4CM13Y12','species'),(1366767,1386,'Bacillus sp. 51B5Y11','species'),(1366768,1386,'Bacillus sp. 55BK1Y10','species'),(1366769,1386,'Bacillus sp. 57BK8Y10','species'),(1366770,1386,'Bacillus sp. 58B112Y11','species'),(1366771,1386,'Bacillus sp. 58BK8Y10','species'),(1366772,1386,'Bacillus sp. 59B112Y11','species'),(1366773,1386,'Bacillus sp. 5BM21Y12','species'),(1366774,1386,'Bacillus sp. 5CM21Y12','species'),(1366775,1386,'Bacillus sp. 60B112Y11','species'),(1366776,1386,'Bacillus sp. 60BK5Y10','species'),(1366777,1386,'Bacillus sp. 61BK3Y10','species'),(1366778,1386,'Bacillus sp. 63BK9Y10','species'),(1366779,1386,'Bacillus sp. 64BK8Y10','species'),(1366780,1386,'Bacillus sp. 65BK8Y10','species'),(1366781,1386,'Bacillus sp. 66BK1Y10','species'),(1366782,1386,'Bacillus sp. 6BM21Y12','species'),(1366783,1386,'Bacillus sp. 6CM21Y12','species'),(1366784,1386,'Bacillus sp. 70BK4Y10','species'),(1366785,1386,'Bacillus sp. 72BK7Y10','species'),(1366786,1386,'Bacillus sp. 74B313Y11','species'),(1366787,1386,'Bacillus sp. 75BK5Y10','species'),(1366788,1386,'Bacillus sp. 77BK3Y10','species'),(1366789,1386,'Bacillus sp. 78B314Y11','species'),(1366790,1386,'Bacillus sp. 7BM24Y12','species'),(1366791,1386,'Bacillus sp. 7CM23Y12','species'),(1366792,1386,'Bacillus sp. 80BK9Y10','species'),(1366793,1386,'Bacillus sp. 81BK2Y10','species'),(1366794,1386,'Bacillus sp. 82BK3Y10','species'),(1366795,1386,'Bacillus sp. 87B412Y11','species'),(1366796,1386,'Bacillus sp. 8B1Y11','species'),(1366797,1386,'Bacillus sp. 8BM24Y12','species'),(1366798,1386,'Bacillus sp. 8CM23Y12','species'),(1366799,1386,'Bacillus sp. 92B413Y11','species'),(1366800,1386,'Bacillus sp. 95B511Y11','species'),(1366801,1386,'Bacillus sp. 96B511Y11','species'),(1366802,1386,'Bacillus sp. 9B2Y11','species'),(1366803,1386,'Bacillus sp. 9BM31Y12','species'),(1366804,1386,'Bacillus sp. 9CM31Y12','species'),(1366805,33986,'Exiguobacterium sp. 30BK6Y10','species'),(1366806,33986,'Exiguobacterium sp. 37BK7Y10','species'),(1366807,45667,'Halobacillus sp. 36BK6Y10','species'),(1366808,45667,'Halobacillus sp. 62BK5Y10','species'),(1366809,2745,'Halomonas sp. 186B5Y11','species'),(1366810,2745,'Halomonas sp. 50BK4Y10','species'),(1366811,400634,'Lysinibacillus sp. 6BK6Y10','species'),(1366812,2742,'Marinobacter sp. 169CAC1Y12','species'),(1366813,2742,'Marinobacter sp. 23BK7Y10','species'),(1366814,2013,'Nocardiopsis sp. 11BA52Y12','species'),(1366815,2013,'Nocardiopsis sp. 313CA10Y12','species'),(1366816,182709,'Oceanobacillus sp. 118B311Y11','species'),(1366817,182709,'Oceanobacillus sp. 309CAC2Y12','species'),(1366818,182709,'Oceanobacillus sp. 38BK6Y10','species'),(1366819,657,'Photobacterium sp. 17BM52Y12','species'),(1366820,1372,'Planococcus sp. 18BK5Y10','species'),(1366821,289201,'Pontibacillus sp. 204C75Y12','species'),(1366822,53246,'Pseudoalteromonas sp. 12BM41Y12','species'),(1366823,53246,'Pseudoalteromonas sp. 16BM51Y12','species'),(1366824,53246,'Pseudoalteromonas sp. 61B113Y11','species'),(1366825,286,'Pseudomonas sp. 303CAC21Y12','species'),(1366826,1847,'Pseudonocardia sp. 290CA2Y12','species'),(1366827,497,'Psychrobacter sp. 3BM13Y12','species'),(1366828,1279,'Staphylococcus sp. 19BK5Y10','species'),(1366829,1883,'Streptomyces sp. 13BA2Y12','species'),(1366830,1883,'Streptomyces sp. 19BA4Y12','species'),(1366831,1883,'Streptomyces sp. 1BA43Y12','species'),(1366832,1883,'Streptomyces sp. 23BA52Y12','species'),(1366833,1883,'Streptomyces sp. 25BA11Y12','species'),(1366834,1883,'Streptomyces sp. 29BA45Y12','species'),(1366835,1883,'Streptomyces sp. 301CA12Y12','species'),(1366836,1883,'Streptomyces sp. 305CA7Y12','species'),(1366837,1883,'Streptomyces sp. 307CA8Y12','species'),(1366838,1883,'Streptomyces sp. 311CA2Y12','species'),(1366839,1883,'Streptomyces sp. 315CA6Y12','species'),(1366840,1883,'Streptomyces sp. 317CA6Y12','species'),(1366841,1883,'Streptomyces sp. 319CA7Y12','species'),(1366842,1883,'Streptomyces sp. 3BA24Y12','species'),(1366843,1883,'Streptomyces sp. 41BA4Y12','species'),(1366844,1883,'Streptomyces sp. 43BA11Y12','species'),(1366845,1883,'Streptomyces sp. 5BA24Y12','species'),(1366846,1883,'Streptomyces sp. 7BA24Y12','species'),(1366847,1883,'Streptomyces sp. 9BA3Y12','species'),(1366848,662,'Vibrio sp. 57B112Y11','species'),(1366849,84406,'Virgibacillus sp. 8BK4Y10','species'),(1366850,421450,'Simulium fruticosum','species'),(1366851,47405,'Simulium doipuiense','species'),(1366852,29278,'Reporter vector pUC18T-mini-Tn7T-lux-Tp','species'),(1366853,29278,'Reporter vector pUCP18T-miniTN7-lux-Gm','species'),(1366854,29278,'Cloning vector pSEVA224','species'),(1366855,29278,'Cloning vector pSEVA225T','species'),(1366856,29278,'Cloning vector pSEVA234','species'),(1366857,29278,'Cloning vector pSEVA238','species'),(1366858,29278,'Cloning vector pSEVA256','species'),(1366859,29278,'Cloning vector pSEVA338','species'),(1366860,29278,'Cloning vector pSEVA424','species'),(1366861,29278,'Cloning vector pSEVA434','species'),(1366862,29278,'Cloning vector pSEVA438','species'),(1366863,35127,'Thalassiosira delicata','species'),(1366864,29278,'Cloning vector nanos-Cre vetor','species'),(1366865,29278,'Cloning vector Ubi-stop-mCD8GFP','species'),(1366866,29278,'Cloning vector pUAST-attB-hsp70-stop-dam-comr','species'),(1366867,49237,'Chaetoceros teres','species'),(1366869,49237,'Chaetoceros similis','species'),(1366870,49237,'Chaetoceros concavicornis','species'),(1366871,5455,'Colletotrichum ochracea','species'),(1366872,5455,'Colletotrichum duyunensis','species'),(1366873,1009552,'Spauligodon anolis','species'),(1366874,504917,'Parapharyngodon cubensis','species'),(1366875,5506,'Fusarium sp. C10 MLB-2013','species'),(1366876,5506,'Fusarium sp. C11 MLB-2013','species'),(1366877,5506,'Fusarium sp. C12 MLB-2013','species'),(1366878,5506,'Fusarium sp. C5 MLB-2013','species'),(1366879,5506,'Fusarium sp. C6 MLB-2013','species'),(1366880,5506,'Fusarium sp. P3 MLB-2013','species'),(1366881,5506,'Fusarium sp. P4 MLB-2013','species'),(1366882,5021,'Leptosphaeria sp. B3 MLB-2013','species'),(1366883,5021,'Leptosphaeria sp. P2 MLB-2013','species'),(1366884,67608,'Microdochium sp. P7 MLB-2013','species'),(1366885,67608,'Microdochium sp. P5 MLB-2013','species'),(1366886,37840,'Pestalotiopsis sp. C3 MLB-2013','species'),(1366887,34399,'Phomopsis sp. C4 MLB-2013','species'),(1366888,34399,'Phomopsis sp. C7 MLB-2013','species'),(1366889,34399,'Phomopsis sp. C9 MLB-2013','species'),(1366890,75023,'Holacanthus africanus','species'),(1366891,75023,'Holacanthus clarionensis','species'),(1366892,144327,'Euagathis abbotti','species'),(1366893,144327,'Euagathis ophippium','species'),(1366894,144327,'Euagathis sp. 1 EC-2013','species'),(1366896,114727,'Influenza A virus (A/swine/Illinois/A01158994/2013(H1N1))','no rank'),(1366897,119210,'Influenza A virus (A/swine/Indiana/13TOSU482/2013(H3N2))','no rank'),(1366898,114727,'Influenza A virus (A/swine/Indiana/13TOSU486/2013(H1N1))','no rank'),(1366899,119210,'Influenza A virus (A/swine/Indiana/13TOSU490/2013(H3N2))','no rank'),(1366900,49237,'Chaetoceros constrictus','species'),(1366901,1366303,'Thalassiosira sp. 1 SEH-2013','species'),(1366902,981067,'Bornmuellera x Leptoplax','genus'),(1366903,1366902,'Bornmuellera x Leptoplax sp. Gutermann 35072','species'),(1366904,1386,'Bacillus sp. B4H3','species'),(1366907,169067,'Alyssum aurantiacum','species'),(1366908,226025,'Alyssum condensatum subsp. flexibile','subspecies'),(1366909,169067,'Alyssum corningii','species'),(1366910,169067,'Alyssum cuneifolium','species'),(1366911,1112306,'Alyssum diffusum subsp. garganicum','subspecies'),(1366912,169067,'Alyssum doerfleri','species'),(1366913,169067,'Alyssum gevgelicense','species'),(1366914,169067,'Alyssum granatense','species'),(1366915,169067,'Alyssum harputicum','species'),(1366916,169067,'Alyssum hirsutum','species'),(1366917,169067,'Alyssum homalocarpum','species'),(1366918,169067,'Alyssum kavadarcense','species'),(1366919,169067,'Alyssum lepidoto-stellatum','species'),(1366920,169067,'Alyssum markgrafii','species'),(1366921,169067,'Alyssum misirdalianum','species'),(1366922,226036,'Alyssum montanum subsp. molliusculum','subspecies'),(1366923,226036,'Alyssum montanum subsp. pagense','subspecies'),(1366924,169067,'Alyssum nevadense','species'),(1366925,169067,'Alyssum niveum','species'),(1366926,169067,'Alyssum paphlagonicum','species'),(1366927,169067,'Alyssum persicum','species'),(1366928,457773,'Alyssum repens subsp. transsilvanicum','subspecies'),(1366929,169067,'Alyssum serpentinum','species'),(1366930,226043,'Alyssum serpyllifolium var. metajnae','varietas'),(1366931,169067,'Alyssum siculum','species'),(1366932,169067,'Alyssum skopjense','species'),(1366933,169067,'Alyssum sp. Gutermann 35267','species'),(1366934,169067,'Alyssum stribryni','species'),(1366935,169067,'Alyssum strigosum','species'),(1366936,169067,'Alyssum sulphureum','species'),(1366937,169067,'Alyssum tetrastemon','species'),(1366938,169067,'Alyssum thymops','species'),(1366939,169390,'Aurinia corymbosa','species'),(1366940,169390,'Aurinia gionae','species'),(1366941,169390,'Aurinia leucadea','species'),(1366942,1366941,'Aurinia leucadea subsp. diomedea','subspecies'),(1366943,1366941,'Aurinia leucadea subsp. leucadea','subspecies'),(1366944,1366941,'Aurinia leucadea subsp. media','subspecies'),(1366945,1366941,'Aurinia leucadea subsp. scopulorum','subspecies'),(1366946,169390,'Aurinia moreana','species'),(1366947,169390,'Aurinia petraea','species'),(1366948,169390,'Aurinia sinuata','species'),(1366949,228873,'Berteroa mutabilis','species'),(1366950,228873,'Berteroa obliqua','species'),(1366951,264426,'Biscutella cichoriifolia','species'),(1366952,457782,'Bornmuellera cappadocica','species'),(1366953,457782,'Bornmuellera dieckii','species'),(1366954,457789,'Clypeola dichotoma','species'),(1366955,359841,'Farsetia linearis','species'),(1366956,359841,'Farsetia longistyla','species'),(1366957,359841,'Farsetia stylosa','species'),(1366958,358667,'Fibigia eriocarpa','species'),(1366959,358667,'Fibigia lunarioides','species'),(1366960,358667,'Fibigia triquetra','species'),(1366961,358667,'Fibigia umbellata','species'),(1366962,264417,'Hesperis dinarica','species'),(1366963,264417,'Hesperis rechingeri','species'),(1366964,457805,'Hormathophylla cadevalliana','species'),(1366965,457805,'Hormathophylla lapeyrousiana','species'),(1366966,161755,'Isatis microcarpa','species'),(1366967,369012,'Malcolmia orsiniana subsp. angulifolia','subspecies'),(1366968,369019,'Matthiola fruticulosa subsp. fruticulosa','subspecies'),(1366969,3723,'Matthiola pulchella','species'),(1366970,3723,'Matthiola rupestris','species'),(1366971,98023,'Neslia paniculata subsp. apiculata','subspecies'),(1366972,1187150,'Phyllolepidum rupestre','species'),(1366974,1663,'Arthrobacter sp. EGI80012','species'),(1366975,1663,'Arthrobacter sp. EGI80112','species'),(1366976,1663,'Arthrobacter sp. EGI80131','species'),(1366977,1663,'Arthrobacter sp. EGI80138','species'),(1366978,37914,'Dietzia sp. EGI80084','species'),(1366979,254250,'Isoptericola sp. EGI80039','species'),(1366980,254250,'Isoptericola sp. EGI80076','species'),(1366981,254250,'Isoptericola sp. EGI80240','species'),(1366982,281472,'Jiangella sp. EGI80048','species'),(1366983,57493,'Kocuria sp. EGI80036','species'),(1366984,57493,'Kocuria sp. EGI80120','species'),(1366985,57493,'Kocuria sp. EGI80124','species'),(1366986,57493,'Kocuria sp. EGI80140','species'),(1366987,57493,'Kocuria sp. EGI80150','species'),(1366988,57493,'Kocuria sp. EGI80184','species'),(1366989,57493,'Kocuria sp. EGI80188','species'),(1366990,57493,'Kocuria sp. EGI80221','species'),(1366991,57493,'Kocuria sp. EGI80225','species'),(1366992,57493,'Kocuria sp. EGI80252','species'),(1366993,1873,'Micromonospora sp. EGI80158','species'),(1366994,1873,'Micromonospora sp. EGI80166','species'),(1366995,1873,'Micromonospora sp. EGI80280','species'),(1366996,57494,'Nesterenkonia sp. EGI80098','species'),(1366997,57494,'Nesterenkonia sp. EGI80214','species'),(1366998,2013,'Nocardiopsis sp. EGI80005','species'),(1366999,2013,'Nocardiopsis sp. EGI80022','species'),(1367000,2013,'Nocardiopsis sp. EGI80061','species'),(1367001,2013,'Nocardiopsis sp. EGI80073','species'),(1367002,2013,'Nocardiopsis sp. EGI80091','species'),(1367003,2013,'Nocardiopsis sp. EGI80093','species'),(1367004,2013,'Nocardiopsis sp. EGI80095','species'),(1367005,2013,'Nocardiopsis sp. EGI80181','species'),(1367006,2013,'Nocardiopsis sp. EGI80224','species'),(1367007,2013,'Nocardiopsis sp. EGI80238','species'),(1367008,2013,'Nocardiopsis sp. EGI80243','species'),(1367009,2013,'Nocardiopsis sp. EGI80287','species'),(1367010,2013,'Nocardiopsis sp. EGI80321','species'),(1367011,2013,'Nocardiopsis sp. EGI80324','species'),(1367012,2013,'Nocardiopsis sp. EGI80328','species'),(1367013,2013,'Nocardiopsis sp. EGI80338','species'),(1367014,2013,'Nocardiopsis sp. EGI80339','species'),(1367015,2013,'Nocardiopsis sp. EGI80342','species'),(1367016,2013,'Nocardiopsis sp. EGI80345','species'),(1367017,2013,'Nocardiopsis sp. EGI80351','species'),(1367018,2013,'Nocardiopsis sp. EGI80363','species'),(1367019,2013,'Nocardiopsis sp. EGI80374','species'),(1367020,2013,'Nocardiopsis sp. EGI80380','species'),(1367021,83681,'Nonomuraea sp. EGI80013','species'),(1367022,83681,'Nonomuraea sp. EGI80024','species'),(1367023,83681,'Nonomuraea sp. EGI80082','species'),(1367024,83681,'Nonomuraea sp. EGI80107','species'),(1367025,83681,'Nonomuraea sp. EGI80108','species'),(1367026,83681,'Nonomuraea sp. EGI80132','species'),(1367027,83681,'Nonomuraea sp. EGI80147','species'),(1367028,1827,'Rhodococcus sp. EGI80151','species'),(1367029,1883,'Streptomyces sp. EGI80002','species'),(1367030,1883,'Streptomyces sp. EGI80003','species'),(1367031,1883,'Streptomyces sp. EGI80008','species'),(1367032,1883,'Streptomyces sp. EGI80009','species'),(1367033,1883,'Streptomyces sp. EGI80011','species'),(1367034,1883,'Streptomyces sp. EGI80015','species'),(1367035,1883,'Streptomyces sp. EGI80016','species'),(1367036,1883,'Streptomyces sp. EGI80017','species'),(1367037,1883,'Streptomyces sp. EGI80019','species'),(1367038,1883,'Streptomyces sp. EGI80028','species'),(1367039,1883,'Streptomyces sp. EGI80030','species'),(1367040,1883,'Streptomyces sp. EGI80033','species'),(1367041,1883,'Streptomyces sp. EGI80037','species'),(1367042,1883,'Streptomyces sp. EGI80038','species'),(1367043,1883,'Streptomyces sp. EGI80081','species'),(1367044,1883,'Streptomyces sp. EGI80089','species'),(1367045,1883,'Streptomyces sp. EGI80115','species'),(1367046,1883,'Streptomyces sp. EGI80133','species'),(1367047,1883,'Streptomyces sp. EGI80139','species'),(1367048,1883,'Streptomyces sp. EGI80142','species'),(1367049,1883,'Streptomyces sp. EGI80152','species'),(1367050,1883,'Streptomyces sp. EGI80172','species'),(1367051,1883,'Streptomyces sp. EGI80228','species'),(1367052,1883,'Streptomyces sp. EGI80234','species'),(1367053,1883,'Streptomyces sp. EGI80301','species'),(1367054,1883,'Streptomyces sp. EGI80311','species'),(1367055,1883,'Streptomyces sp. EGI80314','species'),(1367056,1883,'Streptomyces sp. EGI80325','species'),(1367057,1883,'Streptomyces sp. EGI80349','species'),(1367058,84593,'Verrucosispora sp. EGI80025','species'),(1367059,110826,'Lacunopsis munensis','species'),(1367061,108401,'Neotricula sp. SWA-2013','species'),(1367062,108403,'Tricula hudiequanensis','species'),(1367063,108397,'Hubendickia','genus'),(1367065,1367063,'Hubendickia spiralis','species'),(1367066,108397,'Jinghongia','genus'),(1367067,1367066,'Jinghongia jinghongensis','species'),(1367068,108397,'Jullienia','genus'),(1367070,108397,'Pachydrobia','genus'),(1367071,1367070,'Pachydrobia munensis','species'),(1367072,108397,'Paraprososthenia','genus'),(1367073,1367072,'Paraprososthenia levayi','species'),(1367074,1367070,'Pachydrobia sp. SWA-2013','species'),(1367075,108397,'Manningiella','genus'),(1367077,1367075,'Manningiella polita','species'),(1367079,111012,'Lecanosticta acicola CBS 871.95','no rank'),(1367080,63071,'Ancistrocladus ileboensis','species'),(1367085,700624,'Astronesthes leucopogon','species'),(1367086,747528,'Batrachoides pacifici','species'),(1367088,1154618,'Chiasmodon sp. WLS 1159','species'),(1367089,143341,'Dactyloptena gilberti','species'),(1367090,428445,'Datnioides microlepis','species'),(1367092,88678,'Diaphus sp. YFTC 14535','species'),(1367093,181405,'Diplacanthopoma brunnea','species'),(1367094,210138,'Eleutheronema rhadinum','species'),(1367095,1147082,'Enchelyurus flavipes','species'),(1367096,390329,'Erythrocles scintillans','species'),(1367097,242957,'Gigantactis sp. UW 46116','species'),(1367098,88691,'Gyrinomimus sp. MCZ 158584','species'),(1367099,181449,'Indostomus crocodilus','species'),(1367100,238707,'Iso sp. KU T803','species'),(1367102,215394,'Kurtus indicus','species'),(1367103,270599,'Limnichthys sp. KU T782','species'),(1367104,68520,'Macrourus sp. YPM 16468','species'),(1367105,94234,'Mastacembelus niger','species'),(1367106,334895,'Monodactylus sebae','species'),(1367107,248995,'Nandus andrewi','species'),(1367108,1003973,'Parabembras curtus','species'),(1367111,215354,'Platyberyx opalescens','species'),(1367113,81871,'Polyipnus spinifer','species'),(1367115,302776,'Pristolepis sp. UF 11555','species'),(1367116,334938,'Pterygotrigla hemisticta','species'),(1367117,1051624,'Pyramodon ventralis','species'),(1367118,991001,'Rogadius asper','species'),(1367119,123229,'Scopelengys sp. SpelA','species'),(1367120,94933,'Scopeloberyx sp. YPM 20507','species'),(1367122,1131791,'Sphenanthias tosaensis','species'),(1367124,81872,'Sternoptyx sp. ASIZP 0911478','species'),(1367126,291027,'Pouzolzia mosaic Guangdong virus','species'),(1367127,6366,'Pseudobranchiomma','genus'),(1367128,1663,'Arthrobacter sp. J1','species'),(1367129,1663,'Arthrobacter sp. J11','species'),(1367130,1663,'Arthrobacter sp. J12','species'),(1367131,1663,'Arthrobacter sp. J15','species'),(1367132,1663,'Arthrobacter sp. J2','species'),(1367133,1663,'Arthrobacter sp. J20','species'),(1367134,1663,'Arthrobacter sp. J21','species'),(1367135,1663,'Arthrobacter sp. J25','species'),(1367136,1663,'Arthrobacter sp. J27','species'),(1367137,1663,'Arthrobacter sp. J29','species'),(1367138,1663,'Arthrobacter sp. J30','species'),(1367139,1663,'Arthrobacter sp. J31','species'),(1367140,1663,'Arthrobacter sp. J36','species'),(1367141,1663,'Arthrobacter sp. J38','species'),(1367142,1663,'Arthrobacter sp. J39','species'),(1367143,1663,'Arthrobacter sp. J40','species'),(1367144,1663,'Arthrobacter sp. J43','species'),(1367145,1663,'Arthrobacter sp. J45','species'),(1367146,1663,'Arthrobacter sp. J46','species'),(1367147,1663,'Arthrobacter sp. J47','species'),(1367148,1663,'Arthrobacter sp. J49','species'),(1367149,1663,'Arthrobacter sp. J50','species'),(1367150,1663,'Arthrobacter sp. J52','species'),(1367151,1663,'Arthrobacter sp. J53','species'),(1367152,1663,'Arthrobacter sp. J55','species'),(1367153,1663,'Arthrobacter sp. L19','species'),(1367154,547,'Enterobacter sp. J17','species'),(1367155,547,'Enterobacter sp. J6','species'),(1367156,53335,'Pantoea sp. L31','species'),(1367157,286,'Pseudomonas sp. J42','species'),(1367158,286,'Pseudomonas sp. J44','species'),(1367159,286,'Pseudomonas sp. L40','species'),(1367160,13687,'Sphingomonas sp. L28','species'),(1367165,1663,'Arthrobacter sp. J34(2013)','species'),(1367176,431177,'Branchiomma bombyx','species'),(1367177,431177,'Branchiomma lucullanum','species'),(1367178,431177,'Branchiomma sp. C MC-2013','species'),(1367179,431177,'Branchiomma sp. D MC-2013','species'),(1367180,431177,'Branchiomma sp. F MC-2013','species'),(1367181,431177,'Branchiomma sp. G MC-2013','species'),(1367182,1367127,'Pseudobranchiomma sp. 1 MC-2013','species'),(1367183,291027,'Hypericum yellow mosaic virus','species'),(1367185,49237,'Chaetoceros cf. contortus 1 SEH-2013','species'),(1367186,49237,'Chaetoceros cf. contortus 2 SEH-2013','species'),(1367187,49237,'Chaetoceros cf. debilis 1 SEH-2013','species'),(1367188,49237,'Chaetoceros cf. debilis 2 SEH-2013','species'),(1367189,49237,'Chaetoceros cf. decipiens 1 SEH-2013','species'),(1367190,49237,'Chaetoceros cf. decipiens 2 SEH-2013','species'),(1367191,49237,'Chaetoceros cf. diadema 1 SEH-2013','species'),(1367192,49237,'Chaetoceros cf. diadema 2 SEH-2013','species'),(1367193,49237,'Chaetoceros cf. laciniosus 1 SEH-2013','species'),(1367194,49237,'Chaetoceros cf. laciniosus 2 SEH-2013','species'),(1367195,49237,'Chaetoceros cf. lorenzianus 1 SEH-2013','species'),(1367196,49237,'Chaetoceros cf. lorenzianus 2 SEH-2013','species'),(1367197,49237,'Chaetoceros cf. pseudobrevis 1 SEH-2013','species'),(1367198,49237,'Chaetoceros cf. pseudobrevis 2 SEH-2013','species'),(1367199,49237,'Chaetoceros cf. radicans 1 SEH-2013','species'),(1367200,49237,'Chaetoceros cf. radicans 2 SEH-2013','species'),(1367201,35127,'Thalassiosira cf. eccentrica 1 SEH-2013','species'),(1367202,35127,'Thalassiosira cf. eccentrica 2 SEH-2013','species'),(1367203,745176,'Hemileuca sp. nucleopolyhedrovirus','species'),(1367204,745176,'Choristoneura occidentalis alphabaculovirus','species'),(1367205,745176,'Choristoneura rosaceana alphabaculovirus','species'),(1367206,47722,'Lepidodactylus yami','species'),(1367207,181400,'Aphyonidae','family'),(1367208,1367207,'Barathronus','genus'),(1367209,1367208,'Barathronus maculatus','species'),(1367210,8565,'Gekko kikuchii','species'),(1367211,1313,'Streptococcus pneumoniae B605','no rank'),(1367212,29343,'[Clostridium] cellulosi CS-4-4','no rank'),(1367213,1313,'Streptococcus pneumoniae WL400','no rank'),(1367214,1313,'Streptococcus pneumoniae WL677','no rank'),(1367215,31097,'Zenionidae','family'),(1367217,1367215,'Cyttomimus','genus'),(1367218,35342,'Hypericum japonicum associated circular DNA virus','species'),(1367219,1367217,'Cyttomimus affinis','species'),(1367221,215387,'Synchiropus sp. YFTC 14560','species'),(1367222,270592,'Grammatonotus','genus'),(1367223,1367222,'Grammatonotus surugaensis','species'),(1367224,31026,'Halimochirurgus','genus'),(1367225,1367224,'Halimochirurgus alcocki','species'),(1367226,1299920,'Thraustochytrium sp. DiAJ8','species'),(1367227,35134,'Ulkenia sp. RAMr46','species'),(1367228,480210,'Austrochaperina sp. BSFS 11377','species'),(1367230,306589,'Cophixalus sp. TNHC 51333','species'),(1367231,113379,'Kaloula kalingensis','species'),(1367232,113379,'Kaloula kokacii','species'),(1367233,113379,'Kaloula rigida','species'),(1367234,113379,'Kaloula sp. East Luzon','species'),(1367235,113379,'Kaloula sp. Palawan','species'),(1367236,113379,'Kaloula sp. Panay','species'),(1367237,113379,'Kaloula sp. Peninsular Malaysia','species'),(1367238,113379,'Kaloula sp. Samar & Leyte','species'),(1367239,113379,'Kaloula sp. Sibuyan','species'),(1367240,113379,'Kaloula sp. Sulawesi','species'),(1367241,113379,'Kaloula sp. Vietnam','species'),(1367242,113379,'Kaloula walteri','species'),(1367244,83978,'Oreophryne variabilis','species'),(1367245,68437,'Scaphiophryne sp. TNHC 64007','species'),(1367246,248808,'Kaloula conjuncta conjuncta','subspecies'),(1367247,248808,'Kaloula conjuncta meridionalis','subspecies'),(1367248,248808,'Kaloula conjuncta negrosensis','subspecies'),(1367249,128959,'Ravinia striata','species'),(1367250,71606,'Veronica strictissima','species'),(1367251,62953,'Anoplotermes aff. distans TB-2013','species'),(1367252,62953,'Anoplotermes jheringi','species'),(1367253,62953,'Anoplotermes nigripunctatus','species'),(1367254,62953,'Anoplotermes sp. AD','species'),(1367255,62953,'Anoplotermes sp. AE','species'),(1367256,62953,'Anoplotermes sp. AM','species'),(1367257,62953,'Anoplotermes sp. AN','species'),(1367258,62953,'Anoplotermes sp. AP','species'),(1367259,62953,'Anoplotermes sp. AS','species'),(1367260,62953,'Anoplotermes sp. AW','species'),(1367261,62953,'Anoplotermes sp. E1','species'),(1367262,62953,'Anoplotermes sp. E3','species'),(1367263,62953,'Anoplotermes sp. E5','species'),(1367264,62953,'Anoplotermes sp. T','species'),(1367265,62953,'Anoplotermes sp. Y','species'),(1367266,62953,'Anoplotermes sp. Y2','species'),(1367267,377668,'Aparatermes cingulatus','species'),(1367268,377668,'Aparatermes sp. A','species'),(1367269,62944,'Embiratermes neotenicus','species'),(1367270,377679,'Grigiotermes sp. A','species'),(1367271,127378,'Heterotermes crinitus','species'),(1367272,46570,'Nasutitermes octopilis','species'),(1367274,92739,'Compositermes','genus'),(1367275,1367274,'Compositermes vindai','species'),(1367276,75333,'Acheilognathus aff. barbatus CHC-2013','species'),(1367277,75333,'Acheilognathus aff. macropterus CHC-2013','species'),(1367278,75333,'Acheilognathus asmussii','species'),(1367279,75333,'Acheilognathus cf. barbatulus CHC-2013','species'),(1367280,75333,'Acheilognathus cf. barbatus CHC-2013','species'),(1367281,75333,'Acheilognathus cf. striatus CHC-2013','species'),(1367282,75333,'Acheilognathus deignani','species'),(1367283,75333,'Acheilognathus sp. CHC-2013a','species'),(1367284,75333,'Acheilognathus sp. CHC-2013b','species'),(1367286,58326,'Rhodeus aff. ocellatus CHC-2013','species'),(1367287,58326,'Rhodeus sp. CHC-2013','species'),(1367288,13492,'Diospyros affinis','species'),(1367289,13492,'Diospyros anisandra','species'),(1367290,13492,'Diospyros areolata','species'),(1367291,13492,'Diospyros bourdillonii','species'),(1367292,13492,'Diospyros caribaea','species'),(1367293,13492,'Diospyros chrysophyllos','species'),(1367294,13492,'Diospyros clementium','species'),(1367295,13492,'Diospyros defectrix','species'),(1367296,13492,'Diospyros egrettarum','species'),(1367297,13492,'Diospyros erudita','species'),(1367298,13492,'Diospyros gilletii','species'),(1367299,13492,'Diospyros glans','species'),(1367300,13492,'Diospyros gracilis','species'),(1367301,13492,'Diospyros greenwayi','species'),(1367302,13492,'Diospyros grisebachii','species'),(1367303,13492,'Diospyros hartmanniana','species'),(1367304,13492,'Diospyros impolita','species'),(1367305,13492,'Diospyros inconstans','species'),(1367306,13492,'Diospyros inexplorata','species'),(1367307,13492,'Diospyros kupensis','species'),(1367308,13492,'Diospyros lancifolia','species'),(1367309,13492,'Diospyros leucomelas','species'),(1367310,13492,'Diospyros margaretae','species'),(1367311,13492,'Diospyros melanida','species'),(1367312,13492,'Diospyros nigra','species'),(1367313,13492,'Diospyros ovalifolia','species'),(1367314,13492,'Diospyros perplexa','species'),(1367315,13492,'Diospyros pilosanthera','species'),(1367316,13492,'Diospyros pruriens','species'),(1367317,13492,'Diospyros cf. pustulata BT-2013','species'),(1367318,13492,'Diospyros racemosa','species'),(1367319,13492,'Diospyros revaughanii','species'),(1367320,13492,'Diospyros scabra','species'),(1367322,13492,'Diospyros tireliae','species'),(1367323,13492,'Diospyros tridentata','species'),(1367324,13492,'Diospyros trisulca','species'),(1367325,13492,'Diospyros vera','species'),(1367326,13492,'Diospyros winitii','species'),(1367327,85201,'Euclea sp. BT-2013','species'),(1367328,413798,'Royena sp. BT-2013','species'),(1367329,413798,'Royena whyteana','species'),(1367330,413798,'Royena zombensis','species'),(1367331,13492,'Diospyros cf. minimifolia BT-2013','species'),(1367332,13492,'Diospyros cf. pancheri BT-2013','species'),(1367334,105202,'Cryphalus saltuarius','species'),(1367335,105204,'Crypturgus tuberosus','species'),(1367336,105206,'Dryocoetes pini','species'),(1367337,105206,'Dryocoetes sp. BHJ-2013','species'),(1367338,105206,'Dryocoetes villosus','species'),(1367339,141064,'Hylastes angustatus','species'),(1367340,141174,'Phloeotribus rhododactylus','species'),(1367341,122830,'Pityophthorus glabratus','species'),(1367342,122830,'Pityophthorus lichtensteinii','species'),(1367343,141177,'Polygraphus punctifrons','species'),(1367344,141177,'Polygraphus sp. A BHJ-2013','species'),(1367345,141177,'Polygraphus sp. B BHJ-2013','species'),(1367346,159923,'Scolytus carpini','species'),(1367347,159923,'Scolytus laevis','species'),(1367348,1220363,'Trypophloeus bispinulus','species'),(1367349,1220363,'Trypophloeus populi','species'),(1367350,528,'Ochrobactrum sp. 180E1','species'),(1367351,528,'Ochrobactrum sp. M86','species'),(1367352,528,'Ochrobactrum sp. OchP','species'),(1367353,528,'Ochrobactrum sp. 182E','species'),(1367354,528,'Ochrobactrum sp. 182K','species'),(1367355,528,'Ochrobactrum sp. 180B','species'),(1367356,528,'Ochrobactrum sp. 51B','species'),(1367357,528,'Ochrobactrum sp. 195B','species'),(1367358,265,'Paracoccus sp. ga1','species'),(1367359,1357313,'Bittium latreillii','species'),(1367360,145869,'Cerithium koperbergi','species'),(1367361,69701,'unclassified Cerithiidae','no rank'),(1367362,1367361,'Cerithiidae sp. EES-2013a','species'),(1367363,1367361,'Cerithiidae sp. EES-2013b','species'),(1367364,56688,'Halorubrum sp. TBZ110','species'),(1367365,1663,'Arthrobacter sp. SQS2-4','species'),(1367366,216099,'Pectinodonta sp. NP-2013b','species'),(1367367,216099,'Pectinodonta sp. NP-2013c','species'),(1367368,216099,'Pectinodonta sp. NP-2013d','species'),(1367369,216099,'Pectinodonta sp. NP-2013e','species'),(1367370,216099,'Pectinodonta sp. NP-2013f','species'),(1367371,216099,'Pectinodonta sp. NP-2013a','species'),(1367372,1883,'Streptomyces sp. VITSJK8','species'),(1367373,2013,'Nocardiopsis sp. MSI-A 07','species'),(1367375,1048803,'uncultured Abrothallus','species'),(1367376,85635,'Mulberry witches\'-broom phytoplasma','species'),(1367377,320315,'uncultured Cuphophyllus','species'),(1367378,195018,'uncultured Gymnopilus','species'),(1367379,83614,'Luteimonas sp. ICM 3-2','species'),(1367380,379899,'Niabella sp. ICM 1-15','species'),(1367381,44249,'Paenibacillus sp. CO 4-7','species'),(1367382,596368,'uncultured Gyromitra','species'),(1367383,216099,'Pectinodonta sp. NP-2013g','species'),(1367384,526440,'uncultured Trichopezizella','species'),(1367385,299476,'uncultured Sowerbyella','species'),(1367386,997677,'uncultured Rutstroemia','species'),(1367387,195020,'uncultured Pseudoclitocybe','species'),(1367388,1386,'Bacillus sp. B555','species'),(1367389,1386,'Bacillus sp. B565','species'),(1367390,1386,'Bacillus sp. B584','species'),(1367391,1386,'Bacillus sp. B616','species'),(1367392,450299,'uncultured Onnia','species'),(1367393,747013,'uncultured Nectriopsis','species'),(1367394,358423,'uncultured Limacella','species'),(1367395,332316,'uncultured Hypomyces','species'),(1367396,2745,'Halomonas sp. JCOL8241','species'),(1367397,312140,'uncultured Belonopsis','species'),(1367398,332470,'Vallota speciosa potyvirus - SKR-2013','species'),(1367399,332313,'uncultured Hemistropharia','species'),(1367400,167346,'Fomitiporia sp. ap165','species'),(1367401,167346,'Fomitiporia sp. ap170','species'),(1367402,167346,'Fomitiporia sp. ap177','species'),(1367403,167346,'Fomitiporia sp. KISARADU2','species'),(1367404,167971,'Enterococcus sp. enrichment culture clone VSS1','species'),(1367405,167971,'Enterococcus sp. enrichment culture clone VSS3','species'),(1367406,167971,'Enterococcus sp. enrichment culture clone VSS5','species'),(1367407,62104,'Pseudomonas sp. enrichment culture clone VSS6','species'),(1367408,65119,'Bacillus sp. enrichment culture clone VSS2','species'),(1367409,97940,'Stenotrophomonas sp. enrichment culture clone VSS4','species'),(1367410,114727,'Influenza A virus (A/swine/Minnesota/A01397284/2013(H1N1))','no rank'),(1367411,361177,'Altererythrobacter sp. kmb64','species'),(1367412,182269,'Aurantimonas sp. kmb26','species'),(1367413,1839,'Nocardioides sp. kmb27','species'),(1367414,315422,'Palleronia sp. kmb80','species'),(1367415,93682,'Roseivivax sp. kmb32','species'),(1367416,74030,'Roseovarius sp. kmb21','species'),(1367417,74030,'Roseovarius sp. kmb46','species'),(1367418,119210,'Influenza A virus (A/Singapore/H2013.060/2013(H3N2))','no rank'),(1367419,29278,'Cloning vector pENTRL2130K-EndoH-TEVH8STREP','species'),(1367420,29278,'Cloning vector LITMUS28i','species'),(1367421,40354,'Fonsecaea minima','species'),(1367422,40354,'Fonsecaea erecta','species'),(1367423,209466,'uncultured Rasamsonia','species'),(1367424,68287,'Mesorhizobium sp. SBB-POLY','species'),(1367426,584654,'Anteholosticha multicirrata','species'),(1367427,241080,'Pseudoneurospora sp. FMR 12156','species'),(1367428,241080,'Pseudoneurospora sp. FMR 12323','species'),(1367429,33185,'Auxarthron sp. FMR 12768','species'),(1367430,2745,'Halomonas sp. SSL11','species'),(1367431,2745,'Halomonas sp. SSL14','species'),(1367432,57494,'Nesterenkonia sp. SSL10','species'),(1367433,1279,'Staphylococcus sp. SSL16','species'),(1367435,507,'Alcaligenes sp. DN25','species'),(1367437,57493,'Kocuria sp. SBSK-120','species'),(1367439,1367447,'Thalassomyxa','genus'),(1367441,1367439,'Thalassomyxa sp. MVa1x','species'),(1367443,197,'Campylobacter jejuni Cj5','no rank'),(1367444,47251,'Leptolyngbya sp. ARBS_1-2','species'),(1367446,136419,'Vampyrellida','order'),(1367447,1367446,'Vampyrellida clade B','no rank'),(1367448,1367446,'Vampyrellida clade C','no rank'),(1367450,50340,'Pseudomonas fuscovaginae DAR 77800','no rank'),(1367451,50340,'Pseudomonas fuscovaginae ICMP 5940','no rank'),(1367452,1367447,'Vampyrellida sp. V1ld4','species'),(1367453,1367447,'Vampyrellida sp. V1ld9','species'),(1367454,1367447,'Vampyrellida sp. V2ld4','species'),(1367455,1367448,'Penardia sp. NVam1','species'),(1367456,553,'Pantoea ananatis DAR 76143','no rank'),(1367457,325674,'Vampyrellidae sp. WaAra','species'),(1367458,325674,'Vampyrellidae sp. BAra1','species'),(1367459,1367447,'Vampyrellida sp. CAraX','species'),(1367460,1367447,'Vampyrellida sp. En42C','species'),(1367461,1367447,'Vampyrellida sp. KibAr','species'),(1367462,1485,'Clostridium swellfunianum','species'),(1367463,81466,'Aminobacterium sp. S12-27-1-3-5','species'),(1367464,469,'Acinetobacter sp. RG30','species'),(1367465,1663,'Arthrobacter sp. HWR-118','species'),(1367466,2060,'Tsukamurella sp. SPR-4','species'),(1367467,29278,'Cloning vector pBAD24-sfGFPx1','species'),(1367468,29278,'Cloning vector pBAD24-sfGFPx2','species'),(1367469,29278,'Cloning vector pBAD24-rnc-sfGFP','species'),(1367470,80865,'Delftia sp. B2','species'),(1367471,1578,'Lactobacillus sp. TLMP1','species'),(1367472,1578,'Lactobacillus sp. TLMP2','species'),(1367473,1578,'Lactobacillus sp. TLMP3','species'),(1367474,1578,'Lactobacillus sp. TLMP4','species'),(1367475,1578,'Lactobacillus sp. TLMP5','species'),(1367476,43987,'Geotrichum sp. PS1','species'),(1367477,324767,'Bacillus infantis NRRL B-14911','no rank'),(1367478,1313,'Streptococcus pneumoniae ICE44','no rank'),(1367479,1313,'Streptococcus pneumoniae ICE59','no rank'),(1367480,1313,'Streptococcus pneumoniae Sp647','no rank'),(1367481,1313,'Streptococcus pneumoniae Spain6B','no rank'),(1367482,1313,'Streptococcus pneumoniae 439-1','no rank'),(1367483,1313,'Streptococcus pneumoniae 88-1','no rank'),(1367484,1313,'Streptococcus pneumoniae 1417','no rank'),(1367485,1313,'Streptococcus pneumoniae Spain9V','no rank'),(1367486,668,'Vibrio fischeri CB37','no rank'),(1367487,668,'Vibrio fischeri EM17','no rank'),(1367488,668,'Vibrio fischeri JRM200','no rank'),(1367489,668,'Vibrio fischeri SA1G','no rank'),(1367490,668,'Vibrio fischeri ETJB5C','no rank'),(1367491,195,'Campylobacter coli 76339','no rank'),(1367492,53961,'Salmonella enterica subsp. enterica serovar Abortusovis str. SS44','no rank'),(1367493,208964,'Pseudomonas aeruginosa PAO1-VE2','no rank'),(1367494,208964,'Pseudomonas aeruginosa PAO1-VE13','no rank'),(1367495,186267,'Salmiopuntia','genus'),(1367496,547,'Enterobacter sp. NRS-1','species'),(1367497,3071,'Chlorella sp. 2009100806','species'),(1367498,286,'Pseudomonas sp. Y2(2013)','species'),(1367499,91782,'Selenidera piperivora','species'),(1367500,1108640,'Jaoa bullata','species'),(1367501,49928,'bacterium 7-II','species'),(1367502,91782,'Selenidera nattereri','species'),(1367504,1883,'Streptomyces graminisoli','species'),(1367506,1883,'Streptomyces rhizophilus','species'),(1367507,91761,'Andigena hypoglauca hypoglauca','subspecies'),(1367508,91761,'Andigena hypoglauca lateralis','subspecies'),(1367509,1032512,'Andigena nigrirostris spilorhynchus','subspecies'),(1367510,240743,'Selenidera reinwardtii reinwardtii','subspecies'),(1367511,34340,'Abies lasiocarpa var. arizonica','varietas'),(1367512,692528,'Platynematum','genus'),(1367513,1367512,'Platynematum salinarum','species'),(1367514,288802,'Tanytarsus oscillans','species'),(1367515,336487,'Avipoxvirus FGPV_KD09.ZAF','species'),(1367516,336487,'Avipoxvirus PEPV_San92','species'),(1367517,336487,'Avipoxvirus PGPV10K_LD1','species'),(1367518,336487,'Avipoxvirus PGPV10K_RP1','species'),(1367519,336487,'Avipoxvirus PGPV10K_SP1','species'),(1367520,336487,'Avipoxvirus PGPV11K_FP1','species'),(1367521,336487,'Avipoxvirus PGPV11K_FP2','species'),(1367522,336487,'Avipoxvirus PGPV11K_LD2','species'),(1367523,336487,'Avipoxvirus PGPV11K_Pi5','species'),(1367524,336487,'Avipoxvirus PGPV93K_RP2','species'),(1367525,336487,'Avipoxvirus PGPVO_Pi1','species'),(1367526,336487,'Avipoxvirus PGPVO_Pi2','species'),(1367527,336487,'Avipoxvirus PGPVO_Pi4','species'),(1367528,29859,'Hypocrea sp. ISTL02','species'),(1367529,5305,'Phanerochaete sp. ISTL01','species'),(1367530,5149,'Chaetomium sp. Chae 1','species'),(1367531,184430,'Coprinellus sp. Cop 1','species'),(1367532,5073,'Penicillium sp. Pen 1','species'),(1367533,5144,'Podospora sp. Pod 1','species'),(1367534,718228,'Sporormiella sp. Spor 1','species'),(1367535,252180,'Zopfiella sp. Zop 1','species'),(1367536,215464,'Mycosphaerella laricina CBS 326.52','no rank'),(1367537,263923,'Mycosphaerella populi pn0402','no rank'),(1367538,43215,'Ramularia endophylla CBS 113265','no rank'),(1367539,332034,'Dothistroma pini CBS 116487','no rank'),(1367540,64360,'Phaeocryptopus gaeumannii CBS 267.37','no rank'),(1367541,858812,'Pseudocercospora pini-densiflorae CBS 125139','no rank'),(1367542,1169138,'Mycosphaerella sp. PB-2012b Mex 2-1-2','no rank'),(1367543,162484,'environmental samples','no rank'),(1367544,1367543,'uncultured Pucciniomycetes','species'),(1367549,1354367,'Parastrigea plataleae','species'),(1367550,286,'Pseudomonas sp. s1p11','species'),(1367551,286,'Pseudomonas sp. s1p22','species'),(1367552,286,'Pseudomonas sp. s1p23','species'),(1367553,286,'Pseudomonas sp. s2p12','species'),(1367554,286,'Pseudomonas sp. s2p21','species'),(1367555,286,'Pseudomonas sp. s2p22','species'),(1367556,286,'Pseudomonas sp. s2p23','species'),(1367557,286,'Pseudomonas sp. s2p31','species'),(1367558,286,'Pseudomonas sp. s2p32','species'),(1367559,286,'Pseudomonas sp. s2p33','species'),(1367560,286,'Pseudomonas sp. s3p11','species'),(1367561,286,'Pseudomonas sp. s3p12','species'),(1367562,286,'Pseudomonas sp. s3p21','species'),(1367563,286,'Pseudomonas sp. s4p11','species'),(1367564,286,'Pseudomonas sp. s4p12','species'),(1367565,286,'Pseudomonas sp. s4p13','species'),(1367566,286,'Pseudomonas sp. s4p22','species'),(1367567,34072,'Variovorax sp. s2p11','species'),(1367568,34072,'Variovorax sp. s4p21','species'),(1367569,34072,'Variovorax sp. s4p23','species'),(1367570,49928,'bacterium SNISO_A2','species'),(1367571,49928,'bacterium SNISO_B12','species'),(1367572,49928,'bacterium SNISO_C1','species'),(1367573,49928,'bacterium SNISO_C6','species'),(1367574,49928,'bacterium SNISO_D1','species'),(1367575,49928,'bacterium SNISO_E1','species'),(1367576,49928,'bacterium SNISO_E12','species'),(1367577,49928,'bacterium SNISO_E3','species'),(1367578,49928,'bacterium SNISO_F2','species'),(1367579,49928,'bacterium SNISO_F3','species'),(1367580,49928,'bacterium SNISO_F4','species'),(1367581,49928,'bacterium SNISO_I12','species'),(1367582,49928,'bacterium SNISO_J2','species'),(1367583,49928,'bacterium SNISO_J4','species'),(1367584,469,'Acinetobacter sp. KVD3','species'),(1367586,71953,'Inocybe sp. RB-2013','species'),(1367587,34444,'Lactarius oculatus','species'),(1367588,253319,'Papuadessus sp. MB-2013','species'),(1367589,361026,'Anthelia sp. 1201957','species'),(1367590,361026,'Anthelia sp. 1201961','species'),(1367591,361026,'Anthelia sp. 1201966','species'),(1367592,361026,'Anthelia sp. 1201976','species'),(1367593,361026,'Anthelia sp. 1201981','species'),(1367594,361026,'Anthelia sp. 1201984','species'),(1367595,51812,'Sarcophyton sp. 1201987','species'),(1367596,86539,'Xenia sp. 1201937','species'),(1367597,86539,'Xenia sp. 1201940','species'),(1367598,86539,'Xenia sp. 1201942','species'),(1367599,86539,'Xenia sp. 1201971','species'),(1367600,86539,'Xenia sp. 1202010','species'),(1367601,86539,'Xenia ainex','species'),(1367602,86539,'Xenia gohari','species'),(1367603,51109,'Dendronephthya sp. 1201970','species'),(1367604,51109,'Dendronephthya sp. 1201972','species'),(1367605,51109,'Dendronephthya sp. 1201995','species'),(1367606,51109,'Dendronephthya sp. 1201997','species'),(1367607,51109,'Dendronephthya sp. 1201998','species'),(1367608,51109,'Dendronephthya sp. 1201999','species'),(1367609,51109,'Dendronephthya sp. 1202002','species'),(1367610,51109,'Dendronephthya sp. 1202003','species'),(1367611,360998,'Litophyton sp. 1201948','species'),(1367612,360998,'Litophyton sp. 1201962','species'),(1367613,360998,'Litophyton sp. 1201993','species'),(1367614,51814,'Sinularia sp. 1201985','species'),(1367615,361007,'Stereonephthya sp. 1202012','species'),(1367616,361007,'Stereonephthya sp. 1202014','species'),(1367617,528,'Ochrobactrum sp. 21A','species'),(1367618,528,'Ochrobactrum sp. 182A','species'),(1367619,528,'Ochrobactrum sp. 52','species'),(1367620,528,'Ochrobactrum sp. 229OchAnt','species'),(1367621,1386,'Bacillus sp. CLR2','species'),(1367622,67575,'Rheinheimera sp. CLRI6','species'),(1367623,5502,'Curvularia sp. SZMC 13058','species'),(1367624,5502,'Curvularia sp. SZMC 13062','species'),(1367625,5502,'Curvularia sp. SZMC 13066','species'),(1367626,5502,'Curvularia sp. SZMC 21168','species'),(1367627,5502,'Curvularia sp. SZMC 21169','species'),(1367628,5502,'Curvularia sp. SZMC 13080','species'),(1367629,6643,'Octopus hubbsorum','species'),(1367630,469,'Acinetobacter sp. AHBR5','species'),(1367631,1386,'Bacillus sp. AHBR17','species'),(1367632,1386,'Bacillus sp. AHBR19','species'),(1367633,1386,'Bacillus sp. AHBR2','species'),(1367634,1386,'Bacillus sp. AHBR21','species'),(1367635,1386,'Bacillus sp. AHBR8','species'),(1367636,40323,'Stenotrophomonas sp. AHBR15','species'),(1367637,5052,'Aspergillus sp. AHBR1','species'),(1367638,5052,'Aspergillus sp. AHBR2','species'),(1367639,5052,'Aspergillus sp. AHBR4','species'),(1367640,5015,'Cochliobolus sp. AHBR10','species'),(1367641,5073,'Penicillium sp. AHBR14','species'),(1367642,469,'Acinetobacter sp. ALEB16','species'),(1367643,34399,'Phomopsis sp. cp2b','species'),(1367644,63071,'Ancistrocladus aff. congolensis MSB 005014','species'),(1367645,63071,'Ancistrocladus aff. congolensis MSB 005017','species'),(1367646,63071,'Ancistrocladus aff. congolensis MSB 005021','species'),(1367647,63071,'Ancistrocladus aff. congolensis MSB 005023','species'),(1367648,63071,'Ancistrocladus aff. congolensis MSB 005025','species'),(1367649,63071,'Ancistrocladus aff. congolensis MSB 005029','species'),(1367650,63071,'Ancistrocladus aff. congolensis MSB 005031','species'),(1367651,63071,'Ancistrocladus aff. congolensis MSB 005034','species'),(1367652,63071,'Ancistrocladus aff. congolensis MSB 005036','species'),(1367653,63071,'Ancistrocladus aff. congolensis MSB 005040','species'),(1367654,63071,'Ancistrocladus aff. congolensis MSB 005045','species'),(1367655,63071,'Ancistrocladus aff. congolensis MSB 005049','species'),(1367656,63071,'Ancistrocladus aff. congolensis MSB 005053','species'),(1367657,63071,'Ancistrocladus aff. congolensis MSB 005057','species'),(1367658,63071,'Ancistrocladus aff. congolensis MSB 005061','species'),(1367659,63071,'Ancistrocladus aff. congolensis MSB 005063','species'),(1367660,63071,'Ancistrocladus aff. congolensis MSB 005065','species'),(1367661,63071,'Ancistrocladus aff. congolensis MSB 005067','species'),(1367662,63071,'Ancistrocladus aff. congolensis MSB 005074','species'),(1367663,63071,'Ancistrocladus aff. congolensis MSB 005076','species'),(1367664,63071,'Ancistrocladus aff. congolensis MSB 005080','species'),(1367665,63071,'Ancistrocladus aff. congolensis MSB 005083','species'),(1367666,63071,'Ancistrocladus aff. congolensis MSB 005084','species'),(1367667,63071,'Ancistrocladus aff. congolensis MSB 005086','species'),(1367668,63071,'Ancistrocladus aff. congolensis MSB 005087','species'),(1367669,455381,'Calodium','genus'),(1367670,1367669,'Calodium splenaecum','species'),(1367671,361689,'Malvastrum leaf curl Philippines betasatellite','species'),(1367672,29278,'Mini Mu phagemid DH5alpha','species'),(1367673,83681,'Nonomuraea sp. UTMC 2180','species'),(1367674,83681,'Nonomuraea sp. UTMC 2184','species'),(1367675,60459,'Thereuopoda cf. longicornis EAB-2013','species'),(1367676,2013,'Nocardiopsis sp. UTMC 114','species'),(1367677,43676,'Promicromonospora sp. UTMC 2243','species'),(1367678,2071,'Saccharothrix sp. UTMC 2163','species'),(1367679,1883,'Streptomyces sp. UTMC 2179','species'),(1367680,1883,'Streptomyces sp. UTMC 2242','species'),(1367681,1386,'Bacillus sp. KP4-1','species'),(1367682,32008,'Burkholderia sp. KN2-3','species'),(1367683,547,'Enterobacter sp. KN1-3','species'),(1367684,1269,'Micrococcus sp. KP6-1','species'),(1367685,119220,'Influenza A virus (A/finch/England/2051/1991(H5N2))','no rank'),(1367686,544,'Citrobacter sp. OTESBL0707','species'),(1367687,1883,'Streptomyces sp. B22','species'),(1367688,241454,'Gastromyzon extrorsus','species'),(1367689,241452,'Protomyzon sp. 1 HB-2013','species'),(1367690,241452,'Protomyzon sp. 2 HB-2013','species'),(1367691,55080,'Brevibacillus sp. ML1','species'),(1367692,44249,'Paenibacillus sp. RL1','species'),(1367693,98924,'Glaniopsis','genus'),(1367694,1367693,'Glaniopsis hanitschi','species'),(1367695,1367693,'Glaniopsis denudata','species'),(1367696,1386,'Bacillus sp. EGY-SC*R3','species'),(1367697,1386,'Bacillus sp. EGY-SCJ2','species'),(1367698,1386,'Bacillus sp. EGY-SCS4','species'),(1367699,1386,'Bacillus sp. EGY-SCuR5','species'),(1367700,586,'Providencia sp. EGY-SC*R2','species'),(1367701,40323,'Stenotrophomonas sp. EGY-SCB4','species'),(1367702,1056966,'Nyctomyia','genus'),(1367703,434,'Acetobacter sp. Ac6274','species'),(1367704,357,'Agrobacterium sp. Ag6274','species'),(1367705,12960,'Azoarcus sp. Ar6274','species'),(1367706,191,'Azospirillum sp. Az6274','species'),(1367707,963,'Herbaspirillum sp. H6558','species'),(1367708,53246,'Pseudoalteromonas sp. SBN2-2','species'),(1367709,53246,'Pseudoalteromonas sp. SBS2-1','species'),(1367710,53246,'Pseudoalteromonas sp. SHK1-2','species'),(1367711,53246,'Pseudoalteromonas sp. SJ','species'),(1367712,53246,'Pseudoalteromonas sp. SJN2','species'),(1367713,53246,'Pseudoalteromonas sp. SN2','species'),(1367714,662,'Vibrio sp. SJN4','species'),(1367715,662,'Vibrio sp. SQS2-3','species'),(1367716,662,'Vibrio sp. SWN-2','species'),(1367717,662,'Vibrio sp. SWS1','species'),(1367718,286,'Pseudomonas sp. Alda10','species'),(1367719,48479,'bacterium enrichment culture clone 105','species'),(1367720,48479,'bacterium enrichment culture clone 107','species'),(1367721,48479,'bacterium enrichment culture clone 108','species'),(1367722,48479,'bacterium enrichment culture clone 109','species'),(1367723,48479,'bacterium enrichment culture clone 110','species'),(1367724,48479,'bacterium enrichment culture clone 111','species'),(1367725,48479,'bacterium enrichment culture clone 112','species'),(1367726,48479,'bacterium enrichment culture clone 113','species'),(1367727,48479,'bacterium enrichment culture clone 114','species'),(1367728,48479,'bacterium enrichment culture clone 115','species'),(1367729,48479,'bacterium enrichment culture clone 116','species'),(1367730,48479,'bacterium enrichment culture clone 117','species'),(1367731,48479,'bacterium enrichment culture clone 118','species'),(1367732,48479,'bacterium enrichment culture clone 119','species'),(1367733,48479,'bacterium enrichment culture clone 120','species'),(1367734,48479,'bacterium enrichment culture clone 121','species'),(1367735,48479,'bacterium enrichment culture clone 122','species'),(1367736,48479,'bacterium enrichment culture clone 123','species'),(1367737,48479,'bacterium enrichment culture clone 124','species'),(1367738,48479,'bacterium enrichment culture clone 125','species'),(1367739,48479,'bacterium enrichment culture clone 126','species'),(1367740,48479,'bacterium enrichment culture clone 128','species'),(1367741,48479,'bacterium enrichment culture clone 131','species'),(1367742,48479,'bacterium enrichment culture clone 132','species'),(1367743,48479,'bacterium enrichment culture clone 133','species'),(1367744,48479,'bacterium enrichment culture clone 136','species'),(1367745,48479,'bacterium enrichment culture clone 65','species'),(1367746,48479,'bacterium enrichment culture clone 69','species'),(1367747,48479,'bacterium enrichment culture clone 70','species'),(1367748,48479,'bacterium enrichment culture clone 73','species'),(1367749,48479,'bacterium enrichment culture clone 79','species'),(1367750,48479,'bacterium enrichment culture clone 6(2013)','species'),(1367751,48479,'bacterium enrichment culture clone 5(2013)','species'),(1367752,48479,'bacterium enrichment culture clone 4(2013)','species'),(1367753,48479,'bacterium enrichment culture clone 21(2013)','species'),(1367754,48479,'bacterium enrichment culture clone 8(2013)','species'),(1367755,48479,'bacterium enrichment culture clone 29(2013)','species'),(1367756,48479,'bacterium enrichment culture clone 10(2013)','species'),(1367757,31454,'Grateloupia sp. 1 YL-2013','species'),(1367758,6668,'Daphnia pulicaria x Daphnia pulex','species'),(1367759,505185,'HIV-1 M:B MS1005','no rank'),(1367760,505185,'HIV-1 M:B MS1046','no rank'),(1367761,505185,'HIV-1 M:B MS1115','no rank'),(1367762,505185,'HIV-1 M:B MS2016','no rank'),(1367763,505185,'HIV-1 M:B MS1221','no rank'),(1367764,505186,'HIV-1 M:C MS1043','no rank'),(1367765,505186,'HIV-1 M:C MS1045','no rank'),(1367766,505186,'HIV-1 M:C MS1060','no rank'),(1367767,505186,'HIV-1 M:C MS1048','no rank'),(1367768,505186,'HIV-1 M:C MS1174','no rank'),(1367769,505186,'HIV-1 M:C MS1178','no rank'),(1367770,505227,'HIV-1 M:F2 MS1075','no rank'),(1367771,505186,'HIV-1 M:C MS1037','no rank'),(1367772,505186,'HIV-1 M:C MS1065','no rank'),(1367773,505186,'HIV-1 M:C MS1193','no rank'),(1367774,505186,'HIV-1 M:C MS1072','no rank'),(1367775,505186,'HIV-1 M:C MS1088','no rank'),(1367776,505186,'HIV-1 M:C MS1259','no rank'),(1367777,505186,'HIV-1 M:C MS1095','no rank'),(1367778,505186,'HIV-1 M:C MS1177','no rank'),(1367779,505186,'HIV-1 M:C MS1147','no rank'),(1367780,505186,'HIV-1 M:C MS1189','no rank'),(1367781,505186,'HIV-1 M:C MS1196','no rank'),(1367782,505186,'HIV-1 M:C MS1246','no rank'),(1367783,505186,'HIV-1 M:C MS1225','no rank'),(1367784,505186,'HIV-1 M:C MS1212','no rank'),(1367785,505186,'HIV-1 M:C MS1184','no rank'),(1367786,505186,'HIV-1 M:C MS1293','no rank'),(1367787,505186,'HIV-1 M:C MS2034','no rank'),(1367788,505186,'HIV-1 M:C MS3012','no rank'),(1367789,505186,'HIV-1 M:C MS1240','no rank'),(1367790,505186,'HIV-1 M:C MS1169','no rank'),(1367791,505228,'HIV-1 M:G MS1122','no rank'),(1367792,505228,'HIV-1 M:G MS1106','no rank'),(1367793,505228,'HIV-1 M:G MS1209','no rank'),(1367794,505228,'HIV-1 M:G MS3013','no rank'),(1367795,505228,'HIV-1 M:G MS3017','no rank'),(1367796,505187,'HIV-1 M:CRF01_AE MS1268','no rank'),(1367797,505187,'HIV-1 M:CRF01_AE MS2015','no rank'),(1367798,505187,'HIV-1 M:CRF02_AG MS1229','no rank'),(1367799,505187,'HIV-1 M:CRF02_AG MS1083','no rank'),(1367800,505187,'HIV-1 M:CRF02_AG MS1047','no rank'),(1367801,505187,'HIV-1 M:CRF02_AG MS1295','no rank'),(1367802,505187,'HIV-1 M:CRF02_AG MS1305','no rank'),(1367803,505187,'HIV-1 M:CRF02_AG MS2005','no rank'),(1367804,505187,'HIV-1 M:CRF02_AG MS1118','no rank'),(1367805,505187,'HIV-1 M:CRF02_AG MS1120','no rank'),(1367806,505187,'HIV-1 M:CRF02_AG MS3007','no rank'),(1367807,505187,'HIV-1 M:CRF02_AG MS1165','no rank'),(1367808,505187,'HIV-1 M:CRF09_cpx MS1179','no rank'),(1367809,505187,'HIV-1 M:CRF09_cpx MS4017','no rank'),(1367810,505186,'HIV-1 M:C MS1157SGA1','no rank'),(1367811,505187,'HIV-1 M:CRF02_AG MS1157SGA2','no rank'),(1367812,864281,'HIV-1 M:U MS3017SGA','no rank'),(1367813,505185,'HIV-1 M:B MS1078','no rank'),(1367814,505185,'HIV-1 M:B MS1106','no rank'),(1367815,505226,'HIV-1 M:D MS1193','no rank'),(1367816,505226,'HIV-1 M:D MS4017','no rank'),(1367817,505186,'HIV-1 M:C MS1187','no rank'),(1367818,505186,'HIV-1 M:C MS1021','no rank'),(1367819,505186,'HIV-1 M:C MS1092','no rank'),(1367820,505186,'HIV-1 M:C MS1185','no rank'),(1367821,505186,'HIV-1 M:C MS1257','no rank'),(1367822,505186,'HIV-1 M:C MS1100','no rank'),(1367823,505186,'HIV-1 M:C MS1203','no rank'),(1367824,505186,'HIV-1 M:C MS1157-SGA1','no rank'),(1367825,505186,'HIV-1 M:C MS1157-SGA2','no rank'),(1367826,505186,'HIV-1 M:C MS1075','no rank'),(1367827,505186,'HIV-1 M:C MS1120','no rank'),(1367828,505186,'HIV-1 M:C MS3007','no rank'),(1367829,505187,'HIV-1 M:CRF02_AG MS1157','no rank'),(1367830,505187,'HIV-1 M:CRF02_AG MS1068','no rank'),(1367831,505187,'HIV-1 M:CRF02_AG MS1215','no rank'),(1367832,505187,'HIV-1 M:CRF02_AG MS1289','no rank'),(1367833,505187,'HIV-1 M:CRF02_AG MS3022','no rank'),(1367834,505187,'HIV-1 M:CRF02_AG MS1292','no rank'),(1367835,505187,'HIV-1 M:CRF02_AG MS4077','no rank'),(1367836,505187,'HIV-1 M:CRF02_AG MS4040','no rank'),(1367837,505187,'HIV-1 M:CRF02_AG MS1151','no rank'),(1367838,505187,'HIV-1 M:CRF02_AG MS2054','no rank'),(1367839,505187,'HIV-1 M:CRF02_AG MS1122','no rank'),(1367840,505187,'HIV-1 M:CRF02_AG MS2015','no rank'),(1367841,505187,'HIV-1 M:CRF02_AG MS3017','no rank'),(1367842,505187,'HIV-1 M:CRF02_AG MS1209','no rank'),(1367843,505187,'HIV-1 M:CRF09_cpx MS1048','no rank'),(1367844,505187,'HIV-1 M:CRF09_cpx MS1268','no rank'),(1367846,263,'Francisella tularensis 99A-2628','no rank'),(1367847,34003,'Paracoccus aminophilus JCM 7686','no rank'),(1367848,28141,'Cronobacter sakazakii NCIMB 8272','no rank'),(1367849,160699,'Agrobacterium larrymoorei AF3.10','no rank'),(1367850,908626,'environmental samples','no rank'),(1367851,1367850,'uncultured Angustibacter sp.','species'),(1367852,36866,'Enterobacteriaceae bacterium N6PO6','species'),(1367853,36866,'Enterobacteriaceae bacterium N8PI1','species'),(1367854,36866,'Enterobacteriaceae bacterium N8PI2','species'),(1367855,36866,'Enterobacteriaceae bacterium N8PO1','species'),(1367856,36866,'Enterobacteriaceae bacterium N8PO2','species'),(1367858,1707,'Cellulomonas sp. EBM20D-3','species'),(1367859,379,'Rhizobium sp. EBM20D-4','species'),(1367860,2019,'Thermomonospora sp. EBT10D-4','species'),(1367861,2019,'Thermomonospora sp. EBT10D-6','species'),(1367862,2019,'Thermomonospora sp. EBT20D-2','species'),(1367863,2019,'Thermomonospora sp. EBT20D-3','species'),(1367864,311207,'Gaetbulibacter sp. I-15','species'),(1367865,311411,'Pseudoruegeria sp. D-17','species'),(1367866,547,'Enterobacter sp. 417','species'),(1367867,547,'Enterobacter sp. 464','species'),(1367868,547,'Enterobacter sp. 476','species'),(1367869,547,'Enterobacter sp. 715','species'),(1367870,547,'Enterobacter sp. 727','species'),(1367871,547,'Enterobacter sp. 758','species'),(1367872,547,'Enterobacter sp. 759','species'),(1367873,547,'Enterobacter sp. 859','species'),(1367874,547,'Enterobacter sp. 860','species'),(1367875,613,'Serratia sp. 741','species'),(1367876,2745,'Halomonas sp. csb 4','species'),(1367877,1386,'Bacillus sp. BW-2','species'),(1367878,41021,'Acanthoprora','genus'),(1367879,1883,'Streptomyces sp. 12A35','species'),(1367880,1386,'Bacillus sp. G1(2013)','species'),(1367881,1073987,'Halorientalis persicus','species'),(1367882,29298,'Planobispora sp. A-T 7458','species'),(1367883,95194,'Thyas','genus'),(1367884,1367883,'Thyas miniacea','species'),(1367917,45426,'Ascomycota sp. CC 15-06','species'),(1367918,45426,'Ascomycota sp. GM 01-26','species'),(1367919,45426,'Ascomycota sp. CC 01-19','species'),(1367920,36046,'Elaphomyces sp. GM 13-32','species'),(1367921,409230,'Fusidium sp. CC 06-36','species'),(1367922,153036,'Helotiaceae sp. 1 GM 11-25','species'),(1367923,153036,'Helotiaceae sp. 2 GM 17-02','species'),(1367924,153036,'Helotiaceae sp. 1 GM 11-09','species'),(1367925,153036,'Helotiaceae sp. 2 GM 14-28','species'),(1367926,153036,'Helotiaceae sp. 3 GM 13-01','species'),(1367927,153036,'Helotiaceae sp. 4 GM 18-26','species'),(1367928,159638,'Leotiomycetes sp. GM 08-01','species'),(1367929,1126306,'leotiomyceta sp. GM 13-23','species'),(1367930,159638,'Leotiomycetes sp. GM 08-17','species'),(1367931,159638,'Leotiomycetes sp. CC 01-20','species'),(1367932,92845,'Magnaporthaceae sp. CC 04-23','species'),(1367933,78141,'Oidiodendron sp. CC 04-26','species'),(1367934,78141,'Oidiodendron sp. 1 CC 18-06','species'),(1367935,78141,'Oidiodendron sp. 2 CC 12-16','species'),(1367936,150231,'Pezizomycotina sp. GM 11-02','species'),(1367937,911005,'Rhytismataceae sp. GM 15-6','species'),(1367938,243625,'Venturiaceae sp. GM 15-02','species'),(1367939,41955,'Amanita cf. constricta GM 15-2','species'),(1367940,68756,'Clavulina sp. GM 10-32','species'),(1367941,99141,'Cortinariaceae sp. CC 18-06','species'),(1367942,422608,'Herpotrichiellaceae sp. 1 CC 13-06','species'),(1367943,109632,'Galerina sp. GM 18-04','species'),(1367944,41247,'Mycena sp. 1 CC 02-14','species'),(1367945,41247,'Mycena sp. 2 CC 19-17','species'),(1367946,80662,'Piloderma sp. 1 CC 19-03','species'),(1367947,80662,'Piloderma sp. 2 CC 03-05','species'),(1367948,80662,'Piloderma sp. 3 GM 04-19','species'),(1367949,80662,'Piloderma sp. 4 GM 04-19','species'),(1367950,80662,'Piloderma sp. 5 CC 02-33','species'),(1367951,5402,'Russula sp. 1 CC 04-02','species'),(1367952,5402,'Russula sp. 2 CC 04-42','species'),(1367953,316513,'Sebacinales sp. 1 CC 07-30','species'),(1367954,316513,'Sebacinales sp. 2 CC 12-26','species'),(1367955,56494,'Tomentella sp. 1 CC 17-36','species'),(1367956,56494,'Tomentella sp. 2 CC 14-01','species'),(1367957,71922,'Xeromphalina aff. parvibulbosa CC 09-13','species'),(1367958,38240,'Basidiomycota sp. GM 18-06','species'),(1367959,38240,'Basidiomycota sp. CC 02-22','species'),(1367960,38240,'Basidiomycota sp. CC 01-08','species'),(1367961,38240,'Basidiomycota sp. CC 15-08','species'),(1367962,38240,'Basidiomycota sp. CC 06-01','species'),(1367963,1126288,'Glomeromycetes sp. GM 14-12','species'),(1367964,228014,'Hepatozoon sp. 395B','species'),(1367965,228014,'Hepatozoon sp. 587B','species'),(1367966,228014,'Hepatozoon sp. 599B','species'),(1367967,228014,'Hepatozoon sp. 626B','species'),(1367968,2004,'Sinosporangium','genus'),(1367969,119210,'Influenza A virus (A/swine/Minnesota/A01351603/2013(H3N2))','no rank'),(1367970,119210,'Influenza A virus (A/swine/Ohio/A01351573/2013(H3N2))','no rank'),(1367971,717928,'Hyaloscyphaceae sp. CC 14-35','species'),(1367972,34444,'Lactarius cf. gerardii GM 07-34','species'),(1367973,1367968,'Sinosporangium sp. A-T 1946','species'),(1367975,89443,'fungal sp. CC 21-05','species'),(1367976,89443,'fungal sp. GM 15-28','species'),(1367977,89443,'fungal sp. GM 17-45','species'),(1367978,89443,'fungal sp. CC 12-29','species'),(1367979,89443,'fungal sp. GM 04-32','species'),(1367980,89443,'fungal sp. CC 13-32','species'),(1367981,89443,'fungal sp. 1 CC 09-43','species'),(1367982,89443,'fungal sp. 2 GM 11-04','species'),(1367983,89443,'fungal sp. 3 CC 01-43','species'),(1367984,89443,'fungal sp. 4 GM 19-34','species'),(1367985,89443,'fungal sp. 5 CC 04-16','species'),(1367986,89443,'fungal sp. 6 GM 15-19','species'),(1367987,89443,'fungal sp. 7 CC 18-03','species'),(1367988,89443,'fungal sp. 8 CC 08-01','species'),(1367989,89443,'fungal sp. 9 GM 04-03','species'),(1367990,89443,'fungal sp. 10 GM 18-11','species'),(1367991,89443,'fungal sp. 11 CC 01-08','species'),(1367992,89443,'fungal sp. 12 GM 18-35','species'),(1367993,89443,'fungal sp. 13 GM 01-27','species'),(1367994,89443,'fungal sp. 14 GM 19-25','species'),(1367995,89443,'fungal sp. 15 GM 14-03','species'),(1367996,89443,'fungal sp. 16 GM 17-33','species'),(1367997,89443,'fungal sp. 17 GM 07-07','species'),(1367998,89443,'fungal sp. 18 GM 14-05','species'),(1367999,89443,'fungal sp. 19 CC 15-08','species'),(1368000,89443,'fungal sp. 20 CC 15-39','species'),(1368001,89443,'fungal sp. 21 CC 02-01','species'),(1368002,89443,'fungal sp. 22 CC 08-23','species'),(1368003,89443,'fungal sp. 23 CC 20-02','species'),(1368004,89443,'fungal sp. 24 CC 09-09','species'),(1368005,89443,'fungal sp. 25 GM 18-01','species'),(1368006,89443,'fungal sp. 26 CC 18-27','species'),(1368007,89443,'fungal sp. 27 CC 12-19','species'),(1368008,89443,'fungal sp. 28 CC 13-12','species'),(1368009,89443,'fungal sp. 29 CC 13-15','species'),(1368010,89443,'fungal sp. 30 CC 17-01','species'),(1368011,89443,'fungal sp. 31 GM 19-34','species'),(1368012,89443,'fungal sp. 32 CC 08-15','species'),(1368013,89443,'fungal sp. 33 CC 01-25','species'),(1368014,89443,'fungal sp. 34 GM 07-31','species'),(1368015,89443,'fungal sp. 35 GM 11-05','species'),(1368016,89443,'fungal sp. 36 GM 07-10','species'),(1368017,89443,'fungal sp. 37 GM 07-23','species'),(1368018,89443,'fungal sp. 38 CC 06-28','species'),(1368020,60964,'Cambarus angularis','species'),(1368021,1178308,'Macarostola sp. ANIC3','species'),(1368022,60964,'Cambarus sp. 1 EL-2013','species'),(1368023,1178418,'Clania','genus'),(1368024,1368023,'Clania ignobilis','species'),(1368025,1368023,'Clania lewinii','species'),(1368026,1368023,'Clania variegata','species'),(1368027,49928,'bacterium B05-2','species'),(1368028,49928,'bacterium B22-1','species'),(1368029,49928,'bacterium B29-1','species'),(1368030,7403,'Apanteles javensis','species'),(1368031,663880,'Distatrix papilionis','species'),(1368052,5598,'Alternaria sp. A02_280150','species'),(1368053,5598,'Alternaria sp. A08_2801508_','species'),(1368054,5598,'Alternaria sp. A10_28015010','species'),(1368055,5598,'Alternaria sp. CP5-J-ITS1-542','species'),(1368056,5598,'Alternaria sp. H21_C09_1104035162Q','species'),(1368057,5598,'Alternaria sp. H6_E08_1104035148Q','species'),(1368058,5598,'Alternaria sp. T5_ITS4_B','species'),(1368059,5598,'Alternaria sp. T9_ITS4_J','species'),(1368060,38240,'Basidiomycota sp. P38-B','species'),(1368061,45132,'Botryosphaeria sp. 2-ITS4_D09ab1','species'),(1368062,5498,'Cladosporium sp. 10_1_M13F_A1J','species'),(1368063,5498,'Cladosporium sp. 1_4_M13F_B02_1J','species'),(1368064,5498,'Cladosporium sp. 1_5_M13F_C02_J','species'),(1368065,5498,'Cladosporium sp. 1_6_M13F_D02_J','species'),(1368066,5498,'Cladosporium sp. 4_18_M13F_E09_19J','species'),(1368067,5498,'Cladosporium sp. 4_1_M13F_A09_1J','species'),(1368068,49928,'bacterium 2CD','species'),(1368069,49928,'bacterium 2cm','species'),(1368070,49928,'bacterium 5V2','species'),(1368071,49928,'bacterium A2K','species'),(1368072,49928,'bacterium AR01','species'),(1368073,49928,'bacterium D1','species'),(1368074,49928,'bacterium G2HJ','species'),(1368075,49928,'bacterium G3CL','species'),(1368076,49928,'bacterium IA2','species'),(1368077,49928,'bacterium KBE1b','species'),(1368078,49928,'bacterium P1','species'),(1368079,49928,'bacterium V15','species'),(1368080,49928,'bacterium v25','species'),(1368081,391183,'Brachysomophis cirrocheilos','species'),(1368082,439586,'Drillia laterculoides','species'),(1368083,394107,'Gemmula sp. EL005','species'),(1368084,121281,'Gymnothorax punctatus','species'),(1368085,182418,'Myrophis microchir','species'),(1368086,51538,'Microplitis maculipennis','species'),(1368087,64874,'Diolcogaster sp. 1 GA-2013','species'),(1368088,92997,'Dolichogenidea sp. 1 GA-2013','species'),(1368089,218747,'Pelopidas conjuncta','species'),(1368092,219137,'Casmaria','genus'),(1368093,1368092,'Casmaria erinaceus','species'),(1368094,6484,'Nassarius sp. LAG-2013a','species'),(1368095,6484,'Nassarius sp. LAG-2013b','species'),(1368096,6484,'Nassarius sp. LAG-2013c','species'),(1368097,6484,'Nassarius sp. LAG-2013d','species'),(1368098,6484,'Nassarius sp. LAG-2013e','species'),(1368099,1368092,'Casmaria sp. AF-2013','species'),(1368100,4792,'Phytophthora parasitica var. nicotianae','varietas'),(1368101,40081,'Bissetia','genus'),(1368102,1368101,'Bissetia subfumalis','species'),(1368103,1368101,'Bissetia sp. ANIC1','species'),(1368104,462263,'Stegana sp. 5 HWC-2013','species'),(1368105,462263,'Stegana sp. 6 HWC-2013','species'),(1368106,5106,'Verticillium sp. H7-B','species'),(1368107,159075,'Acremonium sp. 10_finish','species'),(1368108,159075,'Acremonium sp. 10_ITS1_H11_11Q','species'),(1368109,5506,'cf. Fusarium sp. F7-B','species'),(1368110,688896,'Sciaphila','genus'),(1368111,1368110,'Sciaphila debiliana','species'),(1368113,104461,'Apodasmia','genus'),(1368114,1368113,'Apodasmia rufonigraria','species'),(1368115,319765,'Antimima','genus'),(1368116,1368115,'Antimima corystes','species'),(1368117,347697,'Corynaea','genus'),(1368118,1368117,'Corynaea dilechria','species'),(1368119,116123,'Euchaetis','genus'),(1368120,1368119,'Euchaetis cryptorrhoda','species'),(1368121,1368119,'Euchaetis endoleuca','species'),(1368122,1368119,'Euchaetis holoclera','species'),(1368123,1368119,'Euchaetis incarnatella','species'),(1368124,1368119,'Euchaetis inceptella','species'),(1368125,1368119,'Euchaetis iospila','species'),(1368126,1368119,'Euchaetis iozona','species'),(1368127,1368119,'Euchaetis metallota','species'),(1368128,1368119,'Euchaetis parthenopa','species'),(1368129,1368119,'Euchaetis rhodochila','species'),(1368130,1368119,'Euchaetis rufogrisea','species'),(1368131,1368119,'Euchaetis sp. ANIC12','species'),(1368132,1368119,'Euchaetis sp. ANIC13','species'),(1368133,1368119,'Euchaetis sp. ANIC18','species'),(1368134,1368119,'Euchaetis sp. ANIC22','species'),(1368135,1368119,'Euchaetis sp. ANIC23','species'),(1368136,1368119,'Euchaetis sp. ANIC24','species'),(1368137,1368119,'Euchaetis sp. ANIC27','species'),(1368138,1368119,'Euchaetis sp. ANIC28','species'),(1368139,1368119,'Euchaetis sp. ANIC29','species'),(1368140,1368119,'Euchaetis sp. ANIC3','species'),(1368141,1368119,'Euchaetis sp. ANIC30','species'),(1368142,1368119,'Euchaetis sp. ANIC32','species'),(1368143,1368119,'Euchaetis sp. ANIC33','species'),(1368144,1368119,'Euchaetis sp. ANIC34','species'),(1368145,1368119,'Euchaetis sp. ANIC38','species'),(1368146,1368119,'Euchaetis sp. ANIC41','species'),(1368147,1368119,'Euchaetis sp. ANIC42','species'),(1368148,1368119,'Euchaetis sp. ANIC43','species'),(1368149,1368119,'Euchaetis sp. ANIC44','species'),(1368150,1368119,'Euchaetis sp. ANIC47','species'),(1368151,1368119,'Euchaetis sp. ANIC50','species'),(1368152,1368119,'Euchaetis sp. ANIC58','species'),(1368153,1368119,'Euchaetis sp. ANIC59','species'),(1368154,1368119,'Euchaetis sp. ANIC61','species'),(1368155,1368119,'Euchaetis sp. ANIC64','species'),(1368156,1368119,'Euchaetis sp. ANIC72','species'),(1368157,581380,'Luma','genus'),(1368158,1368157,'Luma sp. ANIC1','species'),(1368159,82596,'Tephrosia','genus'),(1368160,1368159,'Tephrosia desumpta','species'),(1368161,1368159,'Tephrosia exesaria','species'),(1368162,52288,'Plasmodium inui inui','subspecies'),(1368163,219829,'Plasmodium sp. 2 MAP-2013','species'),(1368164,95209,'Agarista','genus'),(1368165,1368164,'Agarista agricola','species'),(1368166,46170,'Staphylococcus aureus subsp. aureus SA268','no rank'),(1368167,328868,'Rachelia','genus'),(1368168,1368167,'Rachelia extrusus','species'),(1368169,87297,'Coral symbiont from Montastraea annularis','species'),(1368170,87297,'Coral symbiont from Montastraea faveolata','species'),(1368171,87297,'Coral symbiont from Porites astreoides','species'),(1368172,87297,'Coral symbiont from Siderastrea siderea','species'),(1368173,87297,'Coral symbiont from Sideratrea siderea','species'),(1368174,95194,'Dahlia','genus'),(1368175,1368174,'Dahlia capnobela','species'),(1368176,60070,'Rondeletia bicolor Britton, 1917','species'),(1368177,116123,'Cryptolechia','genus'),(1368178,1368177,'Cryptolechia triphaenatella','species'),(1368179,195296,'Diacanthous','genus'),(1368180,1368179,'Diacanthous undulatus','species'),(1368181,1001993,'Tritirachium sp. CSM-2013','species'),(1368182,195296,'Calambus','genus'),(1368183,1368182,'Calambus bipustulatus','species'),(1368185,5475,'Candida sp. DMKU-LV15','species'),(1368186,5475,'Candida sp. DMKU-LV27','species'),(1368187,5285,'Rhodosporidium sp. DMKU-LV72','species'),(1368188,63298,'Pseudozyma sp. DMKU-LV104','species'),(1368189,341427,'Berninelsonius','genus'),(1368190,1368189,'Berninelsonius hyperboreus','species'),(1368191,116139,'Anchastelater','genus'),(1368192,1368191,'Anchastelater shaanxiensis','species'),(1368193,195166,'Lanelater','genus'),(1368194,116139,'Ectamenogonus','genus'),(1368195,333877,'Medakathous','genus'),(1368196,195166,'Meristhus','genus'),(1368197,1368196,'Meristhus niponensis','species'),(1368198,195296,'Prosternon','genus'),(1368199,1368198,'Prosternon aurichalceum','species'),(1368200,195296,'Pseudanostirus','genus'),(1368201,1368200,'Pseudanostirus ecarinatus','species'),(1368202,195296,'Yukara','genus'),(1368203,1368202,'Yukara inornata','species'),(1368204,195296,'Paraphotistus','genus'),(1368205,1368204,'Paraphotistus impressus','species'),(1368206,195296,'Ohirathous','genus'),(1368207,1368206,'Ohirathous nantouensis','species'),(1368208,195296,'Poemnites','genus'),(1368209,1368208,'Poemnites katalinbodorae','species'),(1368210,109868,'Chytridiales sp. ARG 012','species'),(1368211,109868,'Chytridiales sp. ARG 039','species'),(1368212,109868,'Chytridiales sp. MP 041','species'),(1368213,109868,'Chytridiales sp. MP 059','species'),(1368214,283506,'Spirastrella cunctatrix','species'),(1368215,457132,'Chelonopsis chekiangensis','species'),(1368216,457132,'Chelonopsis forrestii','species'),(1368217,457132,'Chelonopsis giraldii','species'),(1368218,457132,'Chelonopsis lichiangensis','species'),(1368219,457132,'Chelonopsis mollissima','species'),(1368220,457132,'Chelonopsis odontochila','species'),(1368221,457132,'Chelonopsis praecox','species'),(1368222,457132,'Chelonopsis rosea','species'),(1368223,457132,'Chelonopsis souliei','species'),(1368224,457132,'Chelonopsis yagiharana','species'),(1368225,457134,'Colquhounia compta','species'),(1368226,457134,'Colquhounia seguinii','species'),(1368227,193327,'Gomphostemma arbusculum','species'),(1368228,193327,'Gomphostemma chinense','species'),(1368229,193327,'Gomphostemma crinitum','species'),(1368230,193327,'Gomphostemma sp. CLX-2013','species'),(1368231,4139,'Scutellaria supina','species'),(1368232,178513,'Amphimedon erina','species'),(1368233,68560,'Asbestopluma occidentalis','species'),(1368236,32008,'Burkholderia sp. WR-50a','species'),(1368237,445219,'Reyranella graminifolii','species'),(1368238,286,'Pseudomonas sp. NCCP-237','species'),(1368239,928854,'uncultured miscellaneous Crenarchaeota group','species'),(1368240,547,'Enterobacter sp. ENJ-S-1','species'),(1368241,49928,'bacterium episymbiont of Kiwa sp.','species'),(1368243,4028,'Geranium andringitrense','species'),(1368244,4028,'Geranium antisanae','species'),(1368245,4028,'Geranium arabicum','species'),(1368246,4028,'Geranium caespitosum','species'),(1368247,4028,'Geranium campii','species'),(1368248,4028,'Geranium canariense','species'),(1368249,4028,'Geranium chilloense','species'),(1368250,4028,'Geranium collinum','species'),(1368251,4028,'Geranium crassipes','species'),(1368252,54662,'Geranium cuneatum subsp. tridens','subspecies'),(1368253,54662,'Geranium cuneatum subsp. hypoleucum','subspecies'),(1368254,4028,'Geranium diffusum','species'),(1368255,4028,'Geranium fallax','species'),(1368256,4028,'Geranium guatemalense','species'),(1368257,4028,'Geranium knuthianum','species'),(1368258,4028,'Geranium macrostylum','species'),(1368259,4028,'Geranium malviflorum','species'),(1368260,4028,'Geranium mascatense','species'),(1368261,4028,'Geranium multiceps','species'),(1368262,4028,'Geranium multipartitum','species'),(1368263,4028,'Geranium oreganum','species'),(1368264,4028,'Geranium pylzowianum','species'),(1368265,4028,'Geranium refractum','species'),(1368266,4028,'Geranium strictipes','species'),(1368267,4028,'Geranium subargenteum','species'),(1368268,4028,'Geranium subcaulescens','species'),(1368269,4028,'Geranium thessalum','species'),(1368270,4028,'Geranium yesoense','species'),(1368271,6046,'Geodia sp. JAM-2013','species'),(1368272,27428,'Myrmeleon obscurus','species'),(1368273,27428,'Myrmeleon alcestris','species'),(1368274,27428,'Myrmeleon quinquemaculatus','species'),(1368275,621238,'Hagenomyia tristis','species'),(1368276,27427,'Megistoleon','no rank'),(1368277,1368276,'Megistoleon ritsemae','species'),(1368278,3044,'Dunaliella sp. BBPBAP','species'),(1368279,105206,'Dryocoetes nr. hectographus BHJ-2013','species'),(1368280,141177,'Polygraphus sp. pol09','species'),(1368281,1441633,'Bothrops lutzi','species'),(1368282,222769,'Influenza A virus (A/duck/Quang Ninh/17/2013(H6N6))','no rank'),(1368283,5637,'Polyporus admirabilis','species'),(1368284,5637,'Polyporus fraxineus','species'),(1368285,29330,'Alicyclobacillus sp. BS-1','species'),(1368286,29330,'Alicyclobacillus sp. BS-17','species'),(1368287,29330,'Alicyclobacillus sp. BS-2','species'),(1368288,29330,'Alicyclobacillus sp. BS-5','species'),(1368289,29330,'Alicyclobacillus sp. BS-7','species'),(1368290,29330,'Alicyclobacillus sp. D','species'),(1368291,29330,'Alicyclobacillus sp. G2','species'),(1368292,29330,'Alicyclobacillus sp. K3','species'),(1368293,29330,'Alicyclobacillus sp. LC-4','species'),(1368294,29330,'Alicyclobacillus sp. LC-8','species'),(1368295,29330,'Alicyclobacillus sp. LC-9','species'),(1368296,29330,'Alicyclobacillus sp. W1','species'),(1368297,29330,'Alicyclobacillus sp. W2','species'),(1368298,1386,'Bacillus sp. HG4','species'),(1368299,1386,'Bacillus sp. HS-1','species'),(1368300,1386,'Bacillus sp. HS-2','species'),(1368301,1386,'Bacillus sp. HS-3','species'),(1368302,1386,'Bacillus sp. O','species'),(1368303,1386,'Bacillus sp. h','species'),(1368304,1386,'Bacillus sp. G5(2013)','species'),(1368305,374159,'Sarcocystis sp. 1 YLL-2013','species'),(1368306,374159,'Sarcocystis sp. 2 YLL-2013','species'),(1368307,374159,'Sarcocystis sp. 3 YLL-2013','species'),(1368308,374159,'Sarcocystis sp. 4 YLL-2013','species'),(1368309,374159,'Sarcocystis sp. 5 YLL-2013','species'),(1368310,1152,'Pseudanabaena sp. NTDP02','species'),(1368311,170234,'Emballonura semicaudata rotensis','subspecies'),(1368312,119859,'Calochaete','genus'),(1368313,1368312,'Calochaete cimrmanii','species'),(1368314,1335626,'Coronavirus Neoromicia/PML-PHE1/RSA/2011','no rank'),(1368315,3015,'unclassified Sargassum','no rank'),(1368319,3015,'Sargassum cymosum','species'),(1368321,262185,'Lomera','genus'),(1368323,3015,'Sargassum obovatum','species'),(1368324,1368323,'Sargassum obovatum var. pfeifferae','varietas'),(1368325,226,'Alteromonas sp. ED486','species'),(1368326,657,'Photobacterium sp. ED187','species'),(1368327,53246,'Pseudoalteromonas sp. ED142','species'),(1368328,53246,'Pseudoalteromonas sp. ED248','species'),(1368329,53246,'Pseudoalteromonas sp. ED583','species'),(1368330,53246,'Pseudoalteromonas sp. ED588','species'),(1368331,53246,'Pseudoalteromonas sp. ED589','species'),(1368332,53246,'Pseudoalteromonas sp. ED637','species'),(1368333,49277,'Psychroserpens sp. ED481','species'),(1368334,22,'Shewanella sp. ED329','species'),(1368335,662,'Vibrio sp. ED121','species'),(1368336,662,'Vibrio sp. ED124','species'),(1368337,662,'Vibrio sp. ED401','species'),(1368338,662,'Vibrio sp. ED413','species'),(1368339,662,'Vibrio sp. ED478','species'),(1368340,662,'Vibrio sp. ED641','species'),(1368341,662,'Vibrio sp. ED651','species'),(1368342,5637,'Polyporus sp. LWZ-2013a','species'),(1368343,49928,'bacterium ED576','species'),(1368344,3015,'Sargassum portierianum','species'),(1368345,1386,'Bacillus sp. BJ61','species'),(1368346,1386,'Bacillus sp. HH07','species'),(1368347,1386,'Bacillus sp. HH11','species'),(1368348,1386,'Bacillus sp. HH14','species'),(1368349,1386,'Bacillus sp. HH91','species'),(1368350,286,'Pseudomonas sp. BJ36','species'),(1368351,286,'Pseudomonas sp. BJ43','species'),(1368352,286,'Pseudomonas sp. QH11','species'),(1368353,48736,'Ralstonia sp. HH05','species'),(1368354,40323,'Stenotrophomonas sp. HH10','species'),(1368355,3015,'Sargassum stenophyllum','species'),(1368356,12916,'Acidovorax sp. BAS309i','species'),(1368357,469,'Acinetobacter sp. BAS123i','species'),(1368358,1663,'Arthrobacter sp. CAS4101i','species'),(1368359,1663,'Arthrobacter sp. CAS4117i','species'),(1368360,1386,'Bacillus sp. BAS104i','species'),(1368361,1386,'Bacillus sp. BAS105i','species'),(1368362,41275,'Brevundimonas sp. BAS103i','species'),(1368363,41275,'Brevundimonas sp. BAS209i','species'),(1368364,41275,'Brevundimonas sp. BAS215i','species'),(1368365,41275,'Brevundimonas sp. CAS4005i','species'),(1368366,41275,'Brevundimonas sp. CAS4107i','species'),(1368367,41275,'Brevundimonas sp. CAS4119i','species'),(1368368,41275,'Brevundimonas sp. CAS4129i','species'),(1368369,36866,'Enterobacteriaceae bacterium BAS107i','species'),(1368370,963,'Herbaspirillum sp. CAS4118i','species'),(1368371,47420,'Hydrogenophaga sp. CAS4014i','species'),(1368372,423349,'Mucilaginibacter sp. BAS212i','species'),(1368373,102274,'Phyllobacteriaceae bacterium BAS211i','species'),(1368374,102274,'Phyllobacteriaceae bacterium BAS218i','species'),(1368375,102274,'Phyllobacteriaceae bacterium BAS222i','species'),(1368376,102274,'Phyllobacteriaceae bacterium BAS224i','species'),(1368377,286,'Pseudomonas sp. BAS203i','species'),(1368378,286,'Pseudomonas sp. BAS232i','species'),(1368379,286,'Pseudomonas sp. BAS323i','species'),(1368380,286,'Pseudomonas sp. CAS4010i','species'),(1368381,286,'Pseudomonas sp. CAS4027i','species'),(1368382,67575,'Rheinheimera sp. BAS127i','species'),(1368383,90141,'Rhizobiaceae bacterium BAS305i','species'),(1368384,90141,'Rhizobiaceae bacterium BAS312i','species'),(1368385,90141,'Rhizobiaceae bacterium BAS325i','species'),(1368386,90141,'Rhizobiaceae bacterium BAS330i','species'),(1368387,379,'Rhizobium sp. CAS4127i','species'),(1368388,1827,'Rhodococcus sp. BAS922i','species'),(1368389,1827,'Rhodococcus sp. CAS916i','species'),(1368390,1279,'Staphylococcus sp. BAS114i','species'),(1368391,1279,'Staphylococcus sp. BAS128i','species'),(1368392,40323,'Stenotrophomonas sp. BAS205i','species'),(1368393,1129,'Synechococcus sp. NTDP03','species'),(1368394,945773,'Phormidium persicinum NTDP01','no rank'),(1368395,40468,'Inonotus dependens','species'),(1368396,40468,'Inonotus pseudolinteus','species'),(1368397,40468,'Inonotus sideroxylicola','species'),(1368398,1245598,'Phellinopsis helwingiae','species'),(1368399,5637,'Polyporus americanus','species'),(1368400,13492,'Diospyros sp. Munzinger 6065','species'),(1368401,13492,'Diospyros sp. Page 46','species'),(1368402,13492,'Diospyros sp. RNF 958','species'),(1368403,13492,'Diospyros sp. Samuel 10','species'),(1368404,13492,'Diospyros sp. Samuel 12','species'),(1368405,13492,'Diospyros sp. Samuel 18','species'),(1368406,13492,'Diospyros sp. Samuel 22','species'),(1368407,13492,'Diospyros sp. Samuel 25','species'),(1368408,13492,'Diospyros sp. Samuel 26','species'),(1368409,13492,'Diospyros sp. Samuel 28','species'),(1368410,13492,'Diospyros sp. Sieder 440','species'),(1368411,13492,'Diospyros sp. Sieder et al. 3079','species'),(1368412,40473,'Phylloporia terrestris','species'),(1368413,160699,'Agrobacterium larrymoorei Fb33','no rank'),(1368414,160699,'Agrobacterium larrymoorei LT4','no rank'),(1368415,28099,'Agrobacterium rubi TR3','no rank'),(1368416,28099,'Agrobacterium rubi str. Braun EU6','no rank'),(1368417,984260,'Rhizobium skierniewicense Ch11','no rank'),(1368418,1035271,'Rhizobium nepotum 39/7','no rank'),(1368419,1035271,'Rhizobium nepotum AGR18','no rank'),(1368420,1035271,'Rhizobium nepotum AGR19','no rank'),(1368421,300300,'Agrobacterium viscosum ATCC 31113','no rank'),(1368422,648995,'Rhizobium pusense L2/2/1','no rank'),(1368423,648995,'Rhizobium pusense M2/1','no rank'),(1368424,1402,'Bacillus licheniformis CG-B52','no rank'),(1368425,34013,'Rhizobium aggregatum LMG 23059','no rank'),(1368426,393664,'Rhizobium cellulosilyticum ALA10B2','no rank'),(1368427,240521,'Rhizobium daejeonense L61','no rank'),(1368428,887144,'Rhizobium taibaishanense CCNWSX 0483','no rank'),(1368429,424798,'Rhizobium soli DS-42','no rank'),(1368430,379,'Rhizobium rosettiformans','species'),(1368431,7374,'Lucilia cf. caesar/illustris INMLP 241','species'),(1368432,7374,'Lucilia cf. caesar/illustris INMLP 250','species'),(1368433,7374,'Lucilia cf. caesar/illustris INMLP 255','species'),(1368434,7374,'Lucilia cf. caesar/illustris INMLP 256','species'),(1368435,7374,'Lucilia cf. caesar/illustris INMLP 260','species'),(1368436,7374,'Lucilia cf. caesar/illustris INMLP 261','species'),(1368437,7374,'Lucilia cf. caesar/illustris INMLP 262','species'),(1368438,7374,'Lucilia cf. caesar/illustris INMLP 263','species'),(1368439,7374,'Lucilia cf. caesar/illustris INMLP 264','species'),(1368440,7374,'Lucilia cf. caesar/illustris INMLP 265','species'),(1368441,7374,'Lucilia cf. caesar/illustris INMLP 266','species'),(1368442,1386,'Bacillus sp. M1C4','species'),(1368443,1386,'Bacillus sp. Z2P1O3','species'),(1368444,55080,'Brevibacillus sp. ZZ28','species'),(1368445,441,'Gluconobacter sp. Z54','species'),(1368446,441,'Gluconobacter sp. Z55','species'),(1368447,441,'Gluconobacter sp. Z56','species'),(1368448,441,'Gluconobacter sp. Z7PI7','species'),(1368449,441,'Gluconobacter sp. Z81','species'),(1368450,441,'Gluconobacter sp. Z83','species'),(1368451,441,'Gluconobacter sp. Z86','species'),(1368452,441,'Gluconobacter sp. ZZ25','species'),(1368453,53335,'Pantoea sp. Z76','species'),(1368454,442527,'Scopulibacillus sp. M82','species'),(1368455,1183401,'Agrobacterium genomosp. 1 str. foundi','no rank'),(1368456,1183410,'Agrobacterium genomosp. 3 str. RTP8','no rank'),(1368457,1183410,'Agrobacterium genomosp. 3 str. CIP 111-78','no rank'),(1368458,1183418,'Agrobacterium genomosp. 5 str. CIP 291-77','no rank'),(1368459,1183413,'Agrobacterium genomosp. 9 str. Hayward 0362','no rank'),(1368460,1183413,'Agrobacterium genomosp. 9 str. AGR7','no rank'),(1368461,5052,'Aspergillus sp. f2 RA-2013','species'),(1368462,5506,'Gibberella sp. f1 RA-2013','species'),(1368463,5073,'Penicillium sp. f4 RA-2013','species'),(1368464,41955,'Amanita sp. Kerala01','species'),(1368465,41955,'Amanita roseitincta','species'),(1368466,41955,'Amanita cruzii','species'),(1368467,5506,'Fusarium sp. f5 RA-2013','species'),(1368468,1155739,'Moorea producens PRM25MAR11-2','no rank'),(1368469,62703,'Oidium cinnamomi','species'),(1368470,66403,'Catenula sp. Dumaresq Creek','species'),(1368471,209961,'Parasitylenchus bifurcatus','species'),(1368472,231509,'Rhodotorula sp. DMKU-LV101','species'),(1368473,215251,'Meira sp. DMKU-LV85','species'),(1368474,1485,'Clostridium sp. LAM201','species'),(1368475,390805,'Geosporobacter sp. LAM1220','species'),(1368476,400634,'Lysinibacillus sp. LAM612','species'),(1368477,341340,'Limonius scutellaris','species'),(1368482,80662,'Piloderma sp. CC 15-31','species'),(1368489,292457,'Agriotes koltzei','species'),(1368490,195167,'Agrypnus herzi','species'),(1368491,341277,'Agrypnus binodulus coreanus','subspecies'),(1368492,174912,'Ampedus basalis','species'),(1368493,350096,'Aplotarsus imperceptus','species'),(1368494,341293,'Campsosternus argentipilis','species'),(1368495,341293,'Campsosternus dohrni','species'),(1368496,941999,'Cidnopus koltzei','species'),(1368497,878140,'Melanotus castanipes matsumurai','subspecies'),(1368499,333878,'Denticollis nigricollis','species'),(1368502,942004,'Drasterius agnatus','species'),(1368503,1368194,'Ectamenogonus plebejus','species'),(1368504,341313,'Ectinus tamnaensis','species'),(1368505,947272,'Elater ferrugineus','species'),(1368506,947272,'Elater ruficollis','species'),(1368508,341319,'Fleutiauxellus parvus','species'),(1368509,219495,'Hemicrepidius oblongus','species'),(1368510,1132056,'Hypnoidus narynensis','species'),(1368511,116139,'Idolus','genus'),(1368512,1368511,'Idolus adrastoides','species'),(1368515,947274,'Ludioschema vittiger','species'),(1368516,1368195,'Medakathous jactatus','species'),(1368517,341450,'Negastrius','genus'),(1368518,1368517,'Negastrius sabulicola','species'),(1368519,947277,'Oxynopterus harmandi','species'),(1368520,341376,'Priopus bibari','species'),(1368521,341392,'Quasimus carinipennis','species'),(1368522,195296,'Scutellathous','genus'),(1368523,1368522,'Scutellathous porrecticollis','species'),(1368524,341409,'Yukoana shirozuana','species'),(1368525,66403,'Catenula sp. MKL-1999a','species'),(1368526,66403,'Catenula sp. MKL-1999b','species'),(1368528,1368323,'Sargassum obovatum var. robillardii','varietas'),(1368529,3015,'Sargassum schnetteri','species'),(1368530,47720,'Lyophyllum sp. SL-2013','species'),(1368531,36048,'Tuber sp. SL-2013','species'),(1368532,3015,'Sargassum cf. cymosum TNNP','species'),(1368533,59753,'Alcanivorax sp. TSAR26','species'),(1368534,290174,'Aquimarina sp. TSAR36','species'),(1368535,1663,'Arthrobacter sp. TSAR13','species'),(1368536,1386,'Bacillus sp. TSAR5','species'),(1368537,1386,'Bacillus sp. TSAR50','species'),(1368538,1386,'Bacillus sp. TSAR7','species'),(1368539,1485,'Clostridium sp. TSAR19','species'),(1368540,1485,'Clostridium sp. TSAR39','species'),(1368541,872,'Desulfovibrio sp. TSAR16','species'),(1368542,872,'Desulfovibrio sp. TSAR6','species'),(1368543,1041,'Erythrobacter sp. TSAR55','species'),(1368544,45667,'Halobacillus sp. TSAR44','species'),(1368545,2745,'Halomonas sp. TSAR57','species'),(1368546,241189,'Hespellia sp. TSAR23','species'),(1368547,57493,'Kocuria sp. TSAR51','species'),(1368548,57499,'Kytococcus sp. TSAR18','species'),(1368549,48073,'Microbulbifer sp. TSAR53','species'),(1368550,48073,'Microbulbifer sp. TSAR58','species'),(1368551,1269,'Micrococcus sp. TSAR8','species'),(1368552,111500,'Muricauda sp. TSAR56','species'),(1368553,1763,'Mycobacterium sp. TSAR27','species'),(1368554,1839,'Nocardioides sp. TSAR49','species'),(1368555,82345,'Ornithinicoccus sp. TSAR33','species'),(1368556,265,'Paracoccus sp. TSAR12','species'),(1368557,657,'Photobacterium sp. TSAR25','species'),(1368558,657,'Photobacterium sp. TSAR28','species'),(1368559,1372,'Planococcus sp. TSAR31','species'),(1368560,53246,'Pseudoalteromonas sp. TSAR59','species'),(1368561,286,'Pseudomonas sp. TSAR37','species'),(1368562,258255,'Pseudovibrio sp. TSAR1','species'),(1368563,258255,'Pseudovibrio sp. TSAR43','species'),(1368564,150830,'Roseibium sp. TSAR54','species'),(1368565,573139,'Shimia sp. TSAR47','species'),(1368566,28453,'Sphingobacterium sp. TSAR21','species'),(1368567,137583,'Thalassomonas sp. TSAR45','species'),(1368568,662,'Vibrio sp. TSAR15','species'),(1368569,662,'Vibrio sp. TSAR2','species'),(1368570,662,'Vibrio sp. TSAR20','species'),(1368571,662,'Vibrio sp. TSAR4','species'),(1368572,662,'Vibrio sp. TSAR41','species'),(1368573,84406,'Virgibacillus sp. TSAR10','species'),(1368574,33811,'gamma proteobacterium TSAR17','species'),(1368575,33811,'gamma proteobacterium TSAR40','species'),(1368576,33811,'gamma proteobacterium TSAR52','species'),(1368577,33807,'alpha proteobacterium TSAR22','species'),(1368578,33807,'alpha proteobacterium TSAR34','species'),(1368579,33807,'alpha proteobacterium TSAR35','species'),(1368580,33807,'alpha proteobacterium TSAR42','species'),(1368581,348841,'Clostridia bacterium TSAR14','species'),(1368582,348841,'Clostridia bacterium TSAR48','species'),(1368583,43668,'Brachybacterium sp. TSAR11','species'),(1368584,1313211,'unclassified Lentisphaeria','no rank'),(1368585,1368584,'Lentisphaeria bacterium TSAR46','species'),(1368586,97050,'Ruegeria sp. TSAR3','species'),(1368587,97050,'Silicibacter sp. TSAR29','species'),(1368588,97050,'Silicibacter sp. TSAR30','species'),(1368589,657,'Photobacterium sp. TSAR24','species'),(1368590,872,'Desulfovibrio sp. 10','species'),(1368591,1386,'Bacillus sp. SO5.13','species'),(1368592,1386,'Bacillus sp. SO5.4','species'),(1368593,1386,'Bacillus sp. SO5.6','species'),(1368594,1386,'Bacillus sp. SO5.7','species'),(1368595,1386,'Bacillus sp. SO6.12','species'),(1368596,1386,'Bacillus sp. SO6.2','species'),(1368597,1386,'Bacillus sp. SO7.10','species'),(1368598,1386,'Bacillus sp. SO7.15','species'),(1368599,1386,'Bacillus sp. SO7.7','species'),(1368600,286,'Pseudomonas sp. SO5.10','species'),(1368601,286,'Pseudomonas sp. SO5.2','species'),(1368602,286,'Pseudomonas sp. SO5.5','species'),(1368603,286,'Pseudomonas sp. SO5.9','species'),(1368604,40323,'Stenotrophomonas sp. SO5.1','species'),(1368605,34079,'cyanobacterium TSAR32','species'),(1368606,34079,'cyanobacterium TSAR9','species'),(1368607,341268,'Acteniceromorphus ferrugineipennis','species'),(1368608,354242,'Campylobacter jejuni subsp. jejuni 81-176-55','no rank'),(1368609,354242,'Campylobacter jejuni subsp. jejuni 81-176-55-O1','no rank'),(1368610,354242,'Campylobacter jejuni subsp. jejuni 81-176-55-O3','no rank'),(1368611,354242,'Campylobacter jejuni subsp. jejuni 81-176-55-T1','no rank'),(1368612,354242,'Campylobacter jejuni subsp. jejuni 81-176-55-T3','no rank'),(1368613,622785,'Hoplotylus femina','species'),(1368614,5314,'Ganoderma stipitatum','species'),(1368615,46009,'Hirschmanniella sp. 1 JH-2013','species'),(1368616,348018,'Brazoran virus','species'),(1368617,58887,'Ochthocosmus sp. CD-2013','species'),(1368618,342442,'Mulloidichthys dentatus','species'),(1368620,342442,'Mulloidichthys mimicus','species'),(1368621,34487,'Conidiobolus undulatus','species'),(1368622,34487,'Conidiobolus mycophagus','species'),(1368623,34487,'Conidiobolus sp. YN-2013a','species'),(1368624,34487,'Conidiobolus sp. YN-2013b','species'),(1368625,29189,'Ammonia sp. 1 RS-2013','species'),(1368626,212448,'Brizalina sp. 1 RS-2013','species'),(1368627,65591,'Collozoum sp. 1 RS-2013','species'),(1368628,1329071,'Nonionellina sp. 1 RS-2013','species'),(1368630,286195,'Eudistoma sluiteri','species'),(1368642,40083,'Phycitinae gen. A','genus'),(1368643,13390,'Camponotus sp. ACGAJ1073-12','species'),(1368644,13390,'Camponotus sp. ACGAJ1074-12','species'),(1368645,13390,'Camponotus sp. ACGAJ1104-12','species'),(1368646,13390,'Camponotus sp. ACGAJ1116-12','species'),(1368647,13390,'Camponotus sp. ACGAJ1122-12','species'),(1368648,13390,'Camponotus sp. ACGAJ1133-12','species'),(1368649,13390,'Camponotus sp. ACGAJ1134-12','species'),(1368650,13390,'Camponotus sp. ACGAJ1136-12','species'),(1368651,13390,'Camponotus sp. BOLD:ACE0809','species'),(1368652,13390,'Camponotus sp. BOLD:ACE0810','species'),(1368653,237677,'Hypoponera sp. ACGAJ1071-12','species'),(1368654,710235,'Nylanderia sp. ACGAJ1064-12','species'),(1368655,710235,'Nylanderia sp. ACGAJ1065-12','species'),(1368656,710235,'Nylanderia sp. ACGAJ1079-12','species'),(1368657,710235,'Nylanderia sp. ACGAJ1100-12','species'),(1368658,710235,'Nylanderia sp. ACGAJ1101-12','species'),(1368659,710235,'Nylanderia sp. ACGAJ1108-12','species'),(1368660,710235,'Nylanderia sp. ACGAJ1109-12','species'),(1368661,710235,'Nylanderia sp. ACGAJ1110-12','species'),(1368662,710235,'Nylanderia sp. ACGAJ1112-12','species'),(1368663,710235,'Nylanderia sp. ACGAJ1123-12','species'),(1368664,710235,'Nylanderia sp. ACGAJ1124-12','species'),(1368665,710235,'Nylanderia sp. ACGAJ1125-12','species'),(1368666,710235,'Nylanderia sp. ACGAJ1130-12','species'),(1368667,710235,'Nylanderia sp. ACGAJ1131-12','species'),(1368668,710235,'Nylanderia sp. ACGAJ1132-12','species'),(1368669,710235,'Nylanderia sp. ACGAJ1140-12','species'),(1368670,710235,'Nylanderia sp. ACGAJ1141-12','species'),(1368671,710235,'Nylanderia sp. ACGAJ1148-12','species'),(1368672,710235,'Nylanderia sp. BOLD:ACE0888','species'),(1368673,43086,'Odontomachus sp. ACGAJ1096-12','species'),(1368674,43086,'Odontomachus sp. ACGAJ1097-12','species'),(1368675,43086,'Odontomachus sp. ACGAJ1098-12','species'),(1368676,43086,'Odontomachus sp. ACGAJ1099-12','species'),(1368677,43086,'Odontomachus sp. ACGAJ1117-12','species'),(1368678,43086,'Odontomachus sp. ACGAJ1119-12','species'),(1368679,43086,'Odontomachus sp. ACGAJ1121-12','species'),(1368680,43086,'Odontomachus sp. ACGAJ1127-12','species'),(1368681,190769,'Pheidole sp. BOLD:ACE0710','species'),(1368682,190769,'Pheidole sp. BOLD:ACE2223','species'),(1368683,13685,'Solenopsis sp. ACGAJ1072-12','species'),(1368684,13685,'Solenopsis sp. ACGAJ1105-12','species'),(1368685,13685,'Solenopsis sp. ACGAJ1106-12','species'),(1368686,13685,'Solenopsis sp. ACGAJ1138-12','species'),(1368687,13685,'Solenopsis sp. ACGAJ1139-12','species'),(1368688,13685,'Solenopsis sp. BOLD:ACE0701','species'),(1368689,291183,'Lacinutrix sp. Gi-10','species'),(1368690,97050,'Ruegeria sp. Gi-6','species'),(1368691,33183,'Nannizziopsiaceae','family'),(1368692,1883,'Streptomyces sp. RM-7-15','species'),(1368694,33811,'gamma proteobacterium endosymbiont of Dysmicoccus boninsis','species'),(1368695,33811,'gamma proteobacterium endosymbiont of Pseudococcus longispinus','species'),(1368696,186111,'Deuterocopinae','subfamily'),(1368697,46406,'Polyscias','subgenus'),(1368713,46406,'Maralia','subgenus'),(1368714,1386,'Bacillus sp. Ab-8','species'),(1368715,1386,'Bacillus sp. Kb-30','species'),(1368716,1386,'Bacillus sp. Po-2','species'),(1368717,1386,'Bacillus sp. Po-7','species'),(1368718,44249,'Paenibacillus sp. Kb-26','species'),(1368719,37571,'Dicranurinae','subfamily'),(1368720,48479,'bacterium enrichment culture clone WG_1','species'),(1368721,48479,'bacterium enrichment culture clone WG_10','species'),(1368722,48479,'bacterium enrichment culture clone WG_101','species'),(1368723,48479,'bacterium enrichment culture clone WG_103','species'),(1368724,48479,'bacterium enrichment culture clone WG_106','species'),(1368725,48479,'bacterium enrichment culture clone WG_107','species'),(1368726,48479,'bacterium enrichment culture clone WG_109','species'),(1368727,48479,'bacterium enrichment culture clone WG_11','species'),(1368728,48479,'bacterium enrichment culture clone WG_112','species'),(1368729,48479,'bacterium enrichment culture clone WG_113','species'),(1368730,48479,'bacterium enrichment culture clone WG_114','species'),(1368731,48479,'bacterium enrichment culture clone WG_115','species'),(1368732,48479,'bacterium enrichment culture clone WG_116','species'),(1368733,48479,'bacterium enrichment culture clone WG_117','species'),(1368734,48479,'bacterium enrichment culture clone WG_120','species'),(1368735,48479,'bacterium enrichment culture clone WG_121','species'),(1368736,48479,'bacterium enrichment culture clone WG_122','species'),(1368737,48479,'bacterium enrichment culture clone WG_123','species'),(1368738,48479,'bacterium enrichment culture clone WG_126','species'),(1368739,48479,'bacterium enrichment culture clone WG_128','species'),(1368740,48479,'bacterium enrichment culture clone WG_133','species'),(1368741,48479,'bacterium enrichment culture clone WG_134','species'),(1368742,48479,'bacterium enrichment culture clone WG_14','species'),(1368743,48479,'bacterium enrichment culture clone WG_143','species'),(1368744,48479,'bacterium enrichment culture clone WG_16','species'),(1368745,48479,'bacterium enrichment culture clone WG_17','species'),(1368746,48479,'bacterium enrichment culture clone WG_18','species'),(1368747,48479,'bacterium enrichment culture clone WG_19','species'),(1368748,48479,'bacterium enrichment culture clone WG_20','species'),(1368749,48479,'bacterium enrichment culture clone WG_201','species'),(1368750,48479,'bacterium enrichment culture clone WG_202','species'),(1368751,48479,'bacterium enrichment culture clone WG_204','species'),(1368752,48479,'bacterium enrichment culture clone WG_205','species'),(1368753,48479,'bacterium enrichment culture clone WG_206','species'),(1368754,48479,'bacterium enrichment culture clone WG_207','species'),(1368755,48479,'bacterium enrichment culture clone WG_208','species'),(1368756,48479,'bacterium enrichment culture clone WG_21','species'),(1368757,48479,'bacterium enrichment culture clone WG_211','species'),(1368758,48479,'bacterium enrichment culture clone WG_212','species'),(1368759,48479,'bacterium enrichment culture clone WG_213','species'),(1368760,48479,'bacterium enrichment culture clone WG_215','species'),(1368761,48479,'bacterium enrichment culture clone WG_216','species'),(1368762,48479,'bacterium enrichment culture clone WG_217','species'),(1368763,48479,'bacterium enrichment culture clone WG_218','species'),(1368764,48479,'bacterium enrichment culture clone WG_22','species'),(1368765,48479,'bacterium enrichment culture clone WG_220','species'),(1368766,48479,'bacterium enrichment culture clone WG_224','species'),(1368767,48479,'bacterium enrichment culture clone WG_23','species'),(1368768,48479,'bacterium enrichment culture clone WG_230','species'),(1368769,48479,'bacterium enrichment culture clone WG_232','species'),(1368770,48479,'bacterium enrichment culture clone WG_233','species'),(1368771,48479,'bacterium enrichment culture clone WG_234','species'),(1368772,48479,'bacterium enrichment culture clone WG_235','species'),(1368773,48479,'bacterium enrichment culture clone WG_238','species'),(1368774,48479,'bacterium enrichment culture clone WG_239','species'),(1368775,48479,'bacterium enrichment culture clone WG_246','species'),(1368776,48479,'bacterium enrichment culture clone WG_25','species'),(1368777,48479,'bacterium enrichment culture clone WG_26','species'),(1368778,48479,'bacterium enrichment culture clone WG_27','species'),(1368779,48479,'bacterium enrichment culture clone WG_28','species'),(1368780,48479,'bacterium enrichment culture clone WG_29','species'),(1368781,48479,'bacterium enrichment culture clone WG_303','species'),(1368782,48479,'bacterium enrichment culture clone WG_304','species'),(1368783,48479,'bacterium enrichment culture clone WG_306','species'),(1368784,48479,'bacterium enrichment culture clone WG_308','species'),(1368785,48479,'bacterium enrichment culture clone WG_31','species'),(1368786,48479,'bacterium enrichment culture clone WG_310','species'),(1368787,48479,'bacterium enrichment culture clone WG_311','species'),(1368788,48479,'bacterium enrichment culture clone WG_312','species'),(1368789,48479,'bacterium enrichment culture clone WG_313','species'),(1368790,48479,'bacterium enrichment culture clone WG_315','species'),(1368791,48479,'bacterium enrichment culture clone WG_316','species'),(1368792,48479,'bacterium enrichment culture clone WG_317','species'),(1368793,48479,'bacterium enrichment culture clone WG_318','species'),(1368794,48479,'bacterium enrichment culture clone WG_319','species'),(1368795,48479,'bacterium enrichment culture clone WG_320','species'),(1368796,48479,'bacterium enrichment culture clone WG_321','species'),(1368797,48479,'bacterium enrichment culture clone WG_323','species'),(1368798,48479,'bacterium enrichment culture clone WG_325','species'),(1368799,48479,'bacterium enrichment culture clone WG_326','species'),(1368800,48479,'bacterium enrichment culture clone WG_329','species'),(1368801,48479,'bacterium enrichment culture clone WG_330','species'),(1368802,48479,'bacterium enrichment culture clone WG_331','species'),(1368803,48479,'bacterium enrichment culture clone WG_332','species'),(1368804,48479,'bacterium enrichment culture clone WG_333','species'),(1368805,48479,'bacterium enrichment culture clone WG_335','species'),(1368806,48479,'bacterium enrichment culture clone WG_338','species'),(1368807,48479,'bacterium enrichment culture clone WG_341','species'),(1368808,48479,'bacterium enrichment culture clone WG_346','species'),(1368809,48479,'bacterium enrichment culture clone WG_347','species'),(1368810,48479,'bacterium enrichment culture clone WG_35','species'),(1368811,48479,'bacterium enrichment culture clone WG_37','species'),(1368812,48479,'bacterium enrichment culture clone WG_44','species'),(1368813,48479,'bacterium enrichment culture clone WG_5','species'),(1368814,48479,'bacterium enrichment culture clone WG_6','species'),(1368815,48479,'bacterium enrichment culture clone WG_7','species'),(1368816,48479,'bacterium enrichment culture clone WG_9','species'),(1368817,45667,'Halobacillus sp. TU09','species'),(1368818,104430,'Galacticoidea','superfamily'),(1368819,1368818,'Galacticidae','no rank'),(1368820,59762,'Scyllarides deceptor','species'),(1368822,46406,'Eupteron','subgenus'),(1368823,46406,'Sciadopanax','subgenus'),(1368824,268499,'Heliothelinae','subfamily'),(1368825,46406,'Indokingia','subgenus'),(1368828,46406,'Polyscias incertae sedis','no rank'),(1368829,32434,'Physoptilinae','subfamily'),(1368831,7100,'Phytometrinae','subfamily'),(1368832,173647,'Scaeosophinae','no rank'),(1368833,41021,'Abantiades','genus'),(1368834,116123,'Acanthodela','genus'),(1368835,116123,'Acedesta','genus'),(1368836,454281,'Achoria','genus'),(1368837,82596,'Achrosis','genus'),(1368838,116123,'Acmotoma','genus'),(1368839,116123,'Acolasta','genus'),(1368840,116123,'Acorotricha','genus'),(1368841,1073816,'Acraephnes','genus'),(1368842,236781,'Acridotarsa','genus'),(1368843,1137445,'Acroceuthes','genus'),(1368844,1137445,'Acropolitis','genus'),(1368845,116123,'Actenotis','genus'),(1368846,27548,'Acyphas','genus'),(1368847,40083,'Addyme','genus'),(1368848,116123,'Aeolocosma','genus'),(1368849,1137445,'Aeolostoma','genus'),(1368850,116123,'Aeolothaspa','genus'),(1368851,95217,'Aethalina','genus'),(1368852,299346,'Agastophanes','genus'),(1368853,116123,'Ageletha','genus'),(1368854,116123,'Aglaodes','genus'),(1368855,104484,'Aglossophanes','genus'),(1368856,347821,'Agonoxena','genus'),(1368857,287182,'Aictis','genus'),(1368858,116123,'Airogephyra','genus'),(1368859,104461,'Alloeopage','genus'),(1368860,218710,'Allora','genus'),(1368861,1073816,'Allotropha','genus'),(1368862,95214,'Alypophanes','genus'),(1368863,299372,'Ambia','genus'),(1368864,40083,'Ammatucha','genus'),(1368865,82596,'Amphiclasta','genus'),(1368866,82596,'Amphicrossa','genus'),(1368867,299347,'Amphiderita','genus'),(1368868,95182,'Amphipyrine','genus'),(1368869,104450,'Anachloris','genus'),(1368870,116123,'Analcodes','genus'),(1368871,299348,'Anassodes','genus'),(1368872,151316,'Anastrolos','genus'),(1368873,115353,'Anaxidia','genus'),(1368874,95182,'Ancara','genus'),(1368875,116123,'Ancistromorpha','genus'),(1368876,116123,'Ancistroneura','genus'),(1368877,40083,'Ancylodes','genus'),(1368878,40081,'Ancylolomia','genus'),(1368879,40083,'Ancylosis','genus'),(1368880,299348,'Anemosa','genus'),(1368881,104442,'Anisodes','genus'),(1368882,1137445,'Anisogona','genus'),(1368883,328868,'Anisynta','genus'),(1368884,753687,'Anomima','genus'),(1368885,104450,'Anomocentris','genus'),(1368886,116123,'Anomozancla','genus'),(1368887,116123,'Anthocoma','genus'),(1368888,104484,'Antictenia','genus'),(1368889,104450,'Antimimistis','genus'),(1368890,116123,'Antiopala','genus'),(1368891,116123,'\'AntiopalaX\'','genus'),(1368892,328868,'Antipodia','genus'),(1368893,116123,'Antipterna','genus'),(1368894,319762,'Antithemerastis','genus'),(1368895,299362,'Anydraula','genus'),(1368896,82596,'Aphantes','genus'),(1368897,82596,'Aplochlora','genus'),(1368898,104450,'Aponotoreas','genus'),(1368899,82596,'Aporoctena','genus'),(1368900,81688,'Apura','genus'),(1368901,95245,'Aquita','genus'),(1368902,299362,'Araeomorpha','genus'),(1368903,299346,'Araeopaschia','genus'),(1368904,347745,'Araeostoma','genus'),(1368905,116123,'Archaerta','genus'),(1368906,40083,'Arcola','genus'),(1368907,262185,'Ardiosteres','genus'),(1368908,299347,'Arescoptera','genus'),(1368909,104461,'Argyrocosma','genus'),(1368910,104484,'Arhodia','genus'),(1368911,299347,'Arippara','genus'),(1368912,116123,'Aristeis','genus'),(1368913,1137445,'Aristocosma','genus'),(1368914,709269,'Armactica','genus'),(1368915,95194,'Aroana','genus'),(1368916,689154,'Arotria','genus'),(1368917,95217,'Arrade','genus'),(1368918,95194,'Arthisma','genus'),(1368919,116123,'Artiastis','genus'),(1368920,95217,'Artigisa','genus'),(1368921,40083,'Asarta','genus'),(1368922,40083,'Asclerobia','genus'),(1368923,82596,'Aspilates','genus'),(1368924,1137445,'Asthenoptycha','genus'),(1368925,299346,'Astrapometis','genus'),(1368926,116123,'Ataleida','genus'),(1368927,116123,'Atalopsis','genus'),(1368928,689154,'Atasthalistis','genus'),(1368929,82596,'Ateloptila','genus'),(1368930,116123,'Atelosticha','genus'),(1368931,116123,'Atheropla','genus'),(1368932,116123,'Atholosticta','genus'),(1368933,95182,'Aucha','genus'),(1368934,40083,'Aurana','genus'),(1368935,40081,'Australargyria','genus'),(1368936,347697,'Australiopalpa','genus'),(1368937,656902,'Austrocarea','genus'),(1368938,104450,'Austrocidaria','genus'),(1368939,104461,'Austroterpna','genus'),(1368940,40081,'Autarotis','genus'),(1368941,82596,'Authaemon','genus'),(1368942,1137445,'Authomaema','genus'),(1368943,95214,'Autoba','genus'),(1368944,299370,'Autocharis','genus'),(1368945,82596,'Azelina','genus'),(1368946,40083,'Balanomis','genus'),(1368947,40082,'Bapara','genus'),(1368948,32434,'Barae','genus'),(1368949,116119,'Barantola','genus'),(1368950,95245,'Barasa','genus'),(1368951,40083,'Barbifrontia','genus'),(1368952,116123,'Barea','genus'),(1368953,116123,'\'BareaX\'','genus'),(1368954,347745,'Bassarodes','genus'),(1368955,116123,'Bathrosterra','genus'),(1368956,81687,'Bathrotoma','genus'),(1368957,347745,'Bathydoxa','genus'),(1368958,40083,'Berastagia','genus'),(1368959,347745,'Bida','genus'),(1368960,40081,'Bleszynskia','genus'),(1368961,252293,'Bondia','genus'),(1368962,82596,'Borbacha','genus'),(1368963,41021,'Bordaia','genus'),(1368964,116123,'Boroscena','genus'),(1368965,689154,'Brachyacma','genus'),(1368966,116123,'Brachynemata','genus'),(1368967,116123,'Brachyzancla','genus'),(1368968,82596,'Bradyctena','genus'),(1368969,40083,'Bradyrrhoa','genus'),(1368970,95194,'Brana','genus'),(1368971,95179,'Buciara','genus'),(1368972,95209,'Burgena','genus'),(1368973,1137445,'Cacoecia','genus'),(1368974,81688,'Caenognosis','genus'),(1368975,40081,'Calamotropha','genus'),(1368976,40083,'Calguia','genus'),(1368977,116123,'Callimima','genus'),(1368978,116123,'Callithauma','genus'),(1368979,1073816,'Callizyga','genus'),(1368980,95182,'Callyna','genus'),(1368981,299370,'Canuza','genus'),(1368982,1137445,'Capnoptycha','genus'),(1368983,299347,'Cardamyla','genus'),(1368984,95214,'Carmara','genus'),(1368985,687330,'Carmentina','genus'),(1368986,116123,'Casmara','genus'),(1368987,82596,'Cassephyra','genus'),(1368988,116123,'Catacometes','genus'),(1368989,116123,'Catadoceta','genus'),(1368990,72364,'Catagela','genus'),(1368991,347697,'Catameces','genus'),(1368992,299346,'Catamola','genus'),(1368993,40081,'Catancyla','genus'),(1368994,219480,'Cathetus','genus'),(1368995,40083,'Cathyalia','genus'),(1368996,124406,'Catopyrops','genus'),(1368997,40083,'Cavipalpia','genus'),(1368998,753687,'Cenoloba','genus'),(1368999,104484,'Cernia','genus'),(1369000,30222,'Ceromitia','genus'),(1369001,104461,'\'CeruraX\'','genus'),(1369002,95214,'Cerynea','genus'),(1369003,40083,'Ceutholopha','genus'),(1369004,104450,'Chaetolopha','genus'),(1369005,347745,'Chalarotona','genus'),(1369006,347701,'Chaliniastis','genus'),(1369007,95214,'Chaograptis','genus'),(1369008,397427,'Charicrita','genus'),(1369009,40081,'Charltoniada','genus'),(1369010,347745,'Chereuta','genus'),(1369011,116123,'Chezala','genus'),(1369012,72364,'Chionobosca','genus'),(1369013,397427,'Chionogenes','genus'),(1369014,82596,'Chlenomorpha','genus'),(1369015,104461,'Chlorodes','genus'),(1369016,248747,'Cholotis','genus'),(1369017,104461,'Chrysochloroma','genus'),(1369018,104450,'Chrysolarentia','genus'),(1369019,116123,'Chrysonoma','genus'),(1369020,95194,'Chrysopera','genus'),(1369021,219480,'Chundana','genus'),(1369022,95217,'Chusaris','genus'),(1369023,104484,'Circopetes','genus'),(1369024,95244,'Cirphis','genus'),(1369025,116123,'Cirrograpta','genus'),(1369026,116123,'Cirromitra','genus'),(1369027,104450,'Cleptocosmia','genus'),(1369028,347745,'Clerarcha','genus'),(1369029,753688,'Clytophylla','genus'),(1369030,95214,'Clytoscopa','genus'),(1369031,116123,'Cnecophora','genus'),(1369032,82596,'Coelocrossa','genus'),(1369033,1137445,'Coeloptera','genus'),(1369034,95209,'Coenotoca','genus'),(1369035,116123,'Coeranica','genus'),(1369036,116123,'Coesyra','genus'),(1369037,116123,'\'CoesyraX\'','genus'),(1369038,104450,'Collix','genus'),(1369039,40083,'Comorta','genus'),(1369040,347745,'Compsotorna','genus'),(1369041,116123,'Compsotropha','genus'),(1369042,1137445,'Conchylis','genus'),(1369043,40083,'Conobathra','genus'),(1369044,116123,'Conobrosis','genus'),(1369045,40081,'Conocrambus','genus'),(1369046,262185,'Conoeca','genus'),(1369047,95194,'Conosema','genus'),(1369048,40083,'Copamyntis','genus'),(1369049,95214,'Cophanta','genus'),(1369050,454281,'Cophomantella','genus'),(1369051,347745,'Copidoris','genus'),(1369052,116123,'Corethropalpa','genus'),(1369053,1137445,'Cornuticlava','genus'),(1369054,82596,'Corymica','genus'),(1369055,40081,'Corynophora','genus'),(1369056,116123,'Corynotricha','genus'),(1369057,116123,'Cosmaresta','genus'),(1369058,186112,'Cosmoclostis','genus'),(1369059,104461,'Cosmogonia','genus'),(1369060,236781,'Craniosara','genus'),(1369061,104450,'Crasilogia','genus'),(1369062,347697,'Craspedotis','genus'),(1369063,95209,'Cremnophora','genus'),(1369064,40083,'Creobota','genus'),(1369065,116123,'Crepidosceles','genus'),(1369066,40083,'Crocydopora','genus'),(1369067,116123,'Crossophora','genus'),(1369068,95209,'Cruria','genus'),(1369069,40083,'Cryptadia','genus'),(1369070,40083,'Cryptarthria','genus'),(1369071,40083,'Cryptomyelois','genus'),(1369072,1137445,'Cryptoptila','genus'),(1369073,116123,'Cryptotypa','genus'),(1369074,40083,'Ctenomedes','genus'),(1369075,40083,'Ctenomeristis','genus'),(1369076,82596,'Ctimene','genus'),(1369077,40081,'Culladia','genus'),(1369078,299347,'Curena','genus'),(1369079,151316,'Cyclophragma','genus'),(1369080,104461,'Cymatoplex','genus'),(1369081,104461,'Cyneoterpna','genus'),(1369082,134903,'Cyphosticha','genus'),(1369083,95186,'Dactyloplusia','genus'),(1369084,42297,'Danis','genus'),(1369085,104442,'Dasybela','genus'),(1369086,95244,'Dasygaster','genus'),(1369087,95182,'Data','genus'),(1369088,81688,'Daulocnema','genus'),(1369089,347699,'Decatopseustis','genus'),(1369090,95214,'Decticryptis','genus'),(1369091,116123,'Deigmoesta','genus'),(1369092,116123,'Delexocha','genus'),(1369093,116123,'Delophanes','genus'),(1369094,319762,'Destolmia','genus'),(1369095,1137445,'Diactenis','genus'),(1369096,40081,'Diadexia','genus'),(1369097,116123,'Diapatela','genus'),(1369098,116123,'Diaphanta','genus'),(1369099,116123,'\'DiaphantaX\'','genus'),(1369100,116123,'Diaphorodes','genus'),(1369101,116123,'Diasceta','genus'),(1369102,51653,'Diathryptica','genus'),(1369103,655177,'Diceratucha','genus'),(1369104,1137445,'Dichelopa','genus'),(1369105,116123,'Diocrogephyra','genus'),(1369106,104461,'Diplodesma','genus'),(1369107,116123,'Diplogephyra','genus'),(1369108,116123,'Diplogrypa','genus'),(1369109,1137445,'Dipterina','genus'),(1369110,116123,'Disselia','genus'),(1369111,116123,'Dissoloba','genus'),(1369112,104442,'Dithalama','genus'),(1369113,299346,'Doddiana','genus'),(1369114,116119,'Doleromima','genus'),(1369115,40082,'Doloessa','genus'),(1369116,640870,'Dolophrosynella','genus'),(1369117,116123,'Dolopsis','genus'),(1369118,347697,'Dorycnopa','genus'),(1369119,116123,'Drepanocera','genus'),(1369120,82596,'Drymoptila','genus'),(1369121,81687,'Duessa','genus'),(1369122,27548,'Dura','genus'),(1369123,219480,'Dysaethria','genus'),(1369124,82596,'Dysbatus','genus'),(1369125,219480,'Dysrhombia','genus'),(1369126,40080,'Ebulea','genus'),(1369127,40083,'Ecbletodes','genus'),(1369128,95182,'Eccleta','genus'),(1369129,104450,'Eccymatoge','genus'),(1369130,116123,'Echinobasis','genus'),(1369131,116123,'Echinocosma','genus'),(1369132,1368824,'Eclipsiodes','genus'),(1369133,319765,'Ecnomodes','genus'),(1369134,40083,'Ecnomoneura','genus'),(1369135,299372,'Elachypteryx','genus'),(1369136,116123,'Elaeonoma','genus'),(1369137,116123,'\'ElaeonomaX\'','genus'),(1369138,95245,'Elesma','genus'),(1369139,262185,'Elinostola','genus'),(1369140,115353,'Eloasa','genus'),(1369141,299347,'Embryoglossa','genus'),(1369142,40083,'Emmalocera','genus'),(1369143,299346,'Enchesphora','genus'),(1369144,116119,'Enchocrates','genus'),(1369145,116123,'Endeolena','genus'),(1369146,299347,'Endosimilis','genus'),(1369147,95214,'Enispa','genus'),(1369148,116123,'Enlopholepis','genus'),(1369149,116123,'Enoplidia','genus'),(1369150,151316,'Entometa','genus'),(1369151,116123,'Eochrois','genus'),(1369152,1073816,'Eomystis','genus'),(1369153,347699,'Ephelictis','genus'),(1369154,40083,'Ephestiopsis','genus'),(1369155,347697,'Ephysteris','genus'),(1369156,347699,'Epibrontis','genus'),(1369157,1137445,'Epichorista','genus'),(1369158,82596,'Epicompsa','genus'),(1369159,40083,'Epicrocis','genus'),(1369160,116123,'Epicurica','genus'),(1369161,104450,'Epicyme','genus'),(1369162,214297,'Epicyrtica','genus'),(1369163,347699,'Epimimastis','genus'),(1369164,347697,'Epiphthora','genus'),(1369165,104461,'Epipristis','genus'),(1369166,104450,'Episteira','genus'),(1369167,1073816,'Epithetica','genus'),(1369168,116123,'Epithymema','genus'),(1369169,1137445,'Epitrichosma','genus'),(1369170,1137445,'Epitymbia','genus'),(1369171,95214,'Epopsima','genus'),(1369172,95194,'Eporectis','genus'),(1369173,347745,'Eporycta','genus'),(1369174,104450,'Epyaxa','genus'),(1369175,95214,'\'ErastriaX\'','genus'),(1369176,116123,'Ereiconastes','genus'),(1369177,116123,'Eremnotypa','genus'),(1369178,116123,'Eremnozona','genus'),(1369179,95182,'Eremochroa','genus'),(1369180,104450,'Eremodorea','genus'),(1369181,173648,'Eretmocera','genus'),(1369182,116123,'Ericibdela','genus'),(1369183,1137445,'Ericodesma','genus'),(1369184,116123,'Ericrypsina','genus'),(1369185,116123,'Eridolera','genus'),(1369186,347750,'Eriogenes','genus'),(1369187,40083,'Ernophthora','genus'),(1369188,116123,'Erythrisa','genus'),(1369189,116123,'Erythrobapta','genus'),(1369190,40083,'Euageta','genus'),(1369191,40083,'Eucampyla','genus'),(1369192,40081,'Euchromius','genus'),(1369193,104461,'Eucrostes','genus'),(1369194,299372,'Eugauria','genus'),(1369195,116123,'Eulachna','genus'),(1369196,116123,'Eulechria','genus'),(1369197,116123,'\'EulechriaX\'','genus'),(1369198,95214,'Eulocastra','genus'),(1369199,104461,'Euloxia','genus'),(1369200,116123,'Euphiltra','genus'),(1369201,116119,'Euprionocera','genus'),(1369202,40081,'Eurhythma','genus'),(1369203,82596,'Eurychoria','genus'),(1369204,95244,'Eurypsyche','genus'),(1369205,116123,'Eusemocosma','genus'),(1369206,1556291,'Eusthenica','genus'),(1369207,116123,'Euthictis','genus'),(1369208,116123,'\'EuthictisX\'','genus'),(1369209,753687,'Euthrausta','genus'),(1369210,40083,'Euzopherodes','genus'),(1369211,116123,'Exarsia','genus'),(1369212,40100,'Exometoeca','genus'),(1369213,95194,'Facidina','genus'),(1369214,82596,'Fascellina','genus'),(1369215,40083,'Faveria','genus'),(1369216,95217,'Foveades','genus'),(1369217,40081,'Friedlanderia','genus'),(1369218,753688,'Gabala','genus'),(1369219,319765,'Gallaba','genus'),(1369220,116123,'Garrha','genus'),(1369221,82596,'Gastrinodes','genus'),(1369222,82596,'Gastrinopa','genus'),(1369223,708048,'Tortricidae gen. ANIC_2','genus'),(1369224,708048,'Tortricidae gen. ANIC_3','genus'),(1369225,708048,'Tortricidae gen. ANIC_A','genus'),(1369226,705081,'Geometrine','genus'),(1369227,248746,'Glaphyristis','genus'),(1369228,40081,'Glaucocharis','genus'),(1369229,95194,'Glottula','genus'),(1369230,1137445,'Glyphidoptera','genus'),(1369231,754029,'Gnathifera','genus'),(1369232,1137445,'Goboea','genus'),(1369233,82596,'Gonodontis','genus'),(1369234,40083,'Guastica','genus'),(1369235,116123,'Guestia','genus'),(1369236,116123,'Gymnocoila','genus'),(1369237,753688,'Gyrtothripa','genus'),(1369238,95214,'Habrophyes','genus'),(1369239,27548,'Habrophylla','genus'),(1369240,116123,'Habroscopa','genus'),(1369241,116123,'Hadrocheta','genus'),(1369242,116123,'Hadrognatha','genus'),(1369243,116123,'Hapaloteucha','genus'),(1369244,116123,'Haplodyta','genus'),(1369245,95217,'Harita','genus'),(1369246,82596,'Harpagocnema','genus'),(1369247,95209,'Hecatesia','genus'),(1369248,40081,'Hednota','genus'),(1369249,116123,'Heliocausta','genus'),(1369250,1368824,'Heliothela','genus'),(1369251,72364,'Helonastes','genus'),(1369252,347697,'Hemiarcha','genus'),(1369253,116123,'Hemibela','genus'),(1369254,104461,'Hemichloreis','genus'),(1369255,40083,'Heosphora','genus'),(1369256,299347,'Herculia','genus'),(1369257,328868,'Herimosa','genus'),(1369258,116123,'Hesperenoeca','genus'),(1369259,116123,'Hesperoptila','genus'),(1369260,287183,'Hestiochora','genus'),(1369261,116119,'Heterobathra','genus'),(1369262,104450,'Heterochasta','genus'),(1369263,40083,'Heterochrosis','genus'),(1369264,347745,'Heterochyta','genus'),(1369265,82596,'Heterogena','genus'),(1369266,40082,'Heteromicta','genus'),(1369267,95214,'Heterorta','genus'),(1369268,116123,'Heteroteucha','genus'),(1369269,116123,'Heterozyga','genus'),(1369270,1368696,'Hexadactilia','genus'),(1369271,95214,'Himerois','genus'),(1369272,95194,'Hirsutopalpis','genus'),(1369273,319765,'Hobartina','genus'),(1369274,689154,'Holaxyra','genus'),(1369275,104484,'Homospora','genus'),(1369276,95194,'Hopetounia','genus'),(1369277,116123,'Hoplomorpha','genus'),(1369278,116123,'Hoplostega','genus'),(1369279,262181,'Hyalarcta','genus'),(1369280,116123,'Hybocrossa','genus'),(1369281,1137445,'Hydaranthes','genus'),(1369282,299362,'Hygraula','genus'),(1369283,319765,'Hylaeora','genus'),(1369284,299362,'Hylebatis','genus'),(1369285,689154,'Hylograptis','genus'),(1369286,347745,'Hylypnes','genus'),(1369287,689154,'Hyodectis','genus'),(1369288,40083,'Hypargyria','genus'),(1369289,95217,'Hypenarana','genus'),(1369290,82596,'Hyperythra','genus'),(1369291,81687,'Hyphantidium','genus'),(1369292,347745,'Hypnonmeuta','genus'),(1369293,104461,'Hypodoxa','genus'),(1369294,104484,'Hypographa','genus'),(1369295,393453,'Hypolamprus','genus'),(1369296,40082,'Hypolophota','genus'),(1369297,95194,'Hypoprora','genus'),(1369298,95214,'Hyposada','genus'),(1369299,82596,'Hypsitropha','genus'),(1369300,104450,'Hypycnopa','genus'),(1369301,27548,'Icta','genus'),(1369302,95209,'Idalima','genus'),(1369303,104461,'Idiochroa','genus'),(1369304,347701,'Idiophantis','genus'),(1369305,1556291,'Idioses','genus'),(1369306,116123,'Idioxantha','genus'),(1369307,116123,'Idiozancla','genus'),(1369308,186112,'Imbophorus','genus'),(1369309,40083,'Indomyrlaea','genus'),(1369310,42297,'Ionolyce','genus'),(1369311,116123,'Ioptera','genus'),(1369312,753691,'Iphierga','genus'),(1369313,82596,'Iridobapta','genus'),(1369314,116123,'Ironopolia','genus'),(1369315,116123,'Ischnomorpha','genus'),(1369316,1137445,'Isochorista','genus'),(1369317,1137445,'Isodemis','genus'),(1369318,116123,'Isomoralla','genus'),(1369319,248746,'Isorrhoa','genus'),(1369320,104461,'Iulops','genus'),(1369321,347697,'Iulota','genus'),(1369322,1368831,'Janseodes','genus'),(1369323,40082,'Lamoria','genus'),(1369324,116123,'Lamproxantha','genus'),(1369325,82596,'Laophila','genus'),(1369326,82596,'Larophylla','genus'),(1369327,40083,'Lasiosticha','genus'),(1369328,81687,'Laspeyresia','genus'),(1369329,82596,'Lathraeolis','genus'),(1369330,116123,'Laxonoma','genus'),(1369331,116123,'Leimmatonca','genus'),(1369332,116123,'Leistomorpha','genus'),(1369333,262185,'Lepidoscia','genus'),(1369334,116123,'Lepidotarsa','genus'),(1369335,116119,'Lepidozancla','genus'),(1369336,116123,'Leprocosma','genus'),(1369338,27548,'Leptocneria','genus'),(1369339,116123,'Leptocroca','genus'),(1369340,347697,'Leptogeneia','genus'),(1369341,116123,'Leptosaces','genus'),(1369342,95194,'Leptotroga','genus'),(1369343,95209,'Leucogonia','genus'),(1369344,116123,'Leucorhabda','genus'),(1369345,81688,'Leurogyia','genus'),(1369346,116123,'Limothnes','genus'),(1369347,116123,'Linosticha','genus'),(1369348,82596,'Liometopa','genus'),(1369349,40083,'Lioprosopa','genus'),(1369350,82596,'Lipogya','genus'),(1369351,397427,'Lissochroa','genus'),(1369352,104484,'Lissomma','genus'),(1369353,397427,'Litaneutis','genus'),(1369354,299347,'Lixa','genus'),(1369355,116119,'Loboptila','genus'),(1369356,116123,'Locheutis','genus'),(1369357,347745,'Lophobela','genus'),(1369358,95182,'Lophocalama','genus'),(1369359,82596,'Lophosigna','genus'),(1369360,82596,'Lophosticha','genus'),(1369361,82596,'Lophothalaina','genus'),(1369362,40083,'Lophothoracia','genus'),(1369363,104461,'Lophothorax','genus'),(1369364,753688,'Lophothripa','genus'),(1369365,95217,'Lophotoma','genus'),(1369366,299347,'Loryma','genus'),(1369367,82596,'Loweria','genus'),(1369368,82596,'Lulotricha','genus'),(1369369,82596,'Lychnographa','genus'),(1369370,82596,'Lyelliana','genus'),(1369371,95194,'Lyncestis','genus'),(1369372,116123,'Machaeritis','genus'),(1369373,116123,'\'MachaeritisX\'','genus'),(1369374,116123,'Machetis','genus'),(1369375,116123,'\'MachimiaX\'','genus'),(1369376,347699,'Macracaena','genus'),(1369377,116123,'Macronemata','genus'),(1369378,116123,'Macrophara','genus'),(1369379,40083,'Magiria','genus'),(1369380,95214,'Mataeomera','genus'),(1369381,104461,'Maxates','genus'),(1369382,40082,'Mecistophylla','genus'),(1369383,115353,'Mecytha','genus'),(1369384,40083,'Medaniaria','genus'),(1369385,116123,'Meioglossa','genus'),(1369386,116123,'Melanoima','genus'),(1369387,104450,'Melitulias','genus'),(1369388,1137445,'Meritastis','genus'),(1369389,116123,'Merocroca','genus'),(1369390,1137445,'Merophyas','genus'),(1369391,40083,'Mesciniadia','genus'),(1369392,40081,'Mesolia','genus'),(1369393,319977,'Metachrostis','genus'),(1369394,40083,'Metallosticha','genus'),(1369395,753652,'Metapherna','genus'),(1369396,116123,'Metaphrastis','genus'),(1369397,95214,'Metasada','genus'),(1369398,95244,'Metopiora','genus'),(1369399,262181,'Metura','genus'),(1369400,40082,'Meyriccia','genus'),(1369401,40083,'Meyrickiella','genus'),(1369402,95214,'Micraeschus','genus'),(1369403,116123,'Micramicta','genus'),(1369404,95214,'Micrapatetis','genus'),(1369405,754030,'Micrerethista','genus'),(1369406,116123,'Microbela','genus'),(1369407,40081,'Microchilo','genus'),(1369408,104450,'Microdes','genus'),(1369409,116123,'Microlocha','genus'),(1369410,116123,'Micropeteina','genus'),(1369411,40081,'Microtalis','genus'),(1369412,82596,'Middletonia','genus'),(1369413,299346,'Mimaglossa','genus'),(1369414,40096,'Mimene','genus'),(1369415,95209,'Mimeusemia','genus'),(1369416,248746,'Mimodoxa','genus'),(1369417,753652,'Mimoscopa','genus'),(1369418,116119,'Mimozela','genus'),(1369419,116123,'Mionolena','genus'),(1369420,104461,'Mixocera','genus'),(1369421,104461,'Mixochroa','genus'),(1369422,116123,'Mixodetis','genus'),(1369423,95222,'Mormoscopa','genus'),(1369424,40083,'Morosaphycita','genus'),(1369425,248746,'Morphotica','genus'),(1369426,248746,'Mothonodes','genus'),(1369427,95182,'Musothyma','genus'),(1369428,40083,'Mussidia','genus'),(1369429,689154,'Myconita','genus'),(1369430,640870,'Mylocera','genus'),(1369431,116123,'Myrascia','genus'),(1369432,287183,'Myrtartona','genus'),(1369433,82596,'Nadagarodes','genus'),(1369434,753688,'Nanaguna','genus'),(1369435,40081,'Neargyria','genus'),(1369436,40081,'Neargyrioides','genus'),(1369437,95214,'Nechesia','genus'),(1369438,40081,'Nechilo','genus'),(1369439,198968,'Nematobola','genus'),(1369440,116123,'Nemepeira','genus'),(1369441,1137445,'Neocalyptis','genus'),(1369442,82596,'Neogyne','genus'),(1369443,328868,'Neohesperilla','genus'),(1369444,116123,'Neosigala','genus'),(1369445,82596,'Neoteristis','genus'),(1369446,116123,'Nephogenes','genus'),(1369447,42297,'Nesolycaena','genus'),(1369448,1368719,'Netria','genus'),(1369449,95182,'Neumichtis','genus'),(1369450,151316,'Neurochyta','genus'),(1369451,134903,'Neurostrota','genus'),(1369452,72364,'Niphadoses','genus'),(1369453,104442,'Notiosterrha','genus'),(1369454,116123,'Notodryas','genus'),(1369455,116119,'Notosara','genus'),(1369456,82596,'Nycterephes','genus'),(1369457,299346,'Nyctereutica','genus'),(1369458,116123,'\'OchlogenesX\'','genus'),(1369459,116123,'Ochropolis','genus'),(1369460,656905,'Ochthophora','genus'),(1369461,116123,'Ochyrolopha','genus'),(1369462,299347,'Ocrasa','genus'),(1369463,116119,'Octasphales','genus'),(1369464,116123,'Ocystola','genus'),(1369465,116123,'\'OcystolaX\'','genus'),(1369466,299346,'Odontopaschia','genus'),(1369467,262185,'Oecobia','genus'),(1369468,104461,'Oenochlora','genus'),(1369469,116123,'Oenochroa','genus'),(1369470,299347,'Oenogenes','genus'),(1369471,116123,'Olbonoma','genus'),(1369472,27548,'Oligeria','genus'),(1369473,116123,'Oligoloba','genus'),(1369474,95217,'Olulis','genus'),(1369475,95194,'Olyssa','genus'),(1369476,104484,'Omoplatica','genus'),(1369477,347699,'Oncerozancla','genus'),(1369478,116123,'Oncolapara','genus'),(1369479,116123,'Oncomerista','genus'),(1369480,689154,'Onebala','genus'),(1369481,104484,'Onycodes','genus'),(1369482,151316,'Opsirhina','genus'),(1369483,116123,'Orescoa','genus'),(1369484,116123,'Oresitropha','genus'),(1369485,51653,'Orthenches','genus'),(1369486,116123,'Orthiastis','genus'),(1369487,753688,'Orthocraspis','genus'),(1369488,95194,'Orthozancla','genus'),(1369489,753635,'Osidryas','genus'),(1369490,82596,'Oxymacaria','genus'),(1369491,104461,'Oxyphanes','genus'),(1369492,116123,'Oxythecta','genus'),(1369493,1073816,'Oxytropha','genus'),(1369494,116123,'Ozotrypetes','genus'),(1369495,116123,'Pachybela','genus'),(1369496,116123,'Pachyceraia','genus'),(1369497,82596,'Pachyplocia','genus'),(1369498,116123,'Palparia','genus'),(1369499,116123,'Paneutricha','genus'),(1369500,95217,'Panilla','genus'),(1369501,116123,'Pantogymna','genus'),(1369502,299362,'Paracataclysta','genus'),(1369503,262185,'Paracharactis','genus'),(1369504,347745,'Paralecta','genus'),(1369505,82596,'Paramelora','genus'),(1369506,82596,'Parametrodes','genus'),(1369507,252293,'Paramorpha','genus'),(1369508,1137445,'Paraphyas','genus'),(1369509,151316,'Pararguda','genus'),(1369510,116123,'Pararsia','genus'),(1369511,104461,'Paraterpna','genus'),(1369512,116123,'\'ParathetaX\'','genus'),(1369513,104484,'Parepisparis','genus'),(1369514,116123,'Parergophela','genus'),(1369515,753636,'Parochmastis','genus'),(1369516,116123,'Parocystola','genus'),(1369517,116123,'\'ParocystolaX\'','genus'),(1369518,328868,'Pasma','genus'),(1369519,40083,'Patagoniodes','genus'),(1369520,72364,'Patissa','genus'),(1369521,82596,'Paurocoma','genus'),(1369522,347701,'Pauroneura','genus'),(1369523,248746,'Pechyptila','genus'),(1369524,116123,'Pelinoema','genus'),(1369525,116123,'Pellopsis','genus'),(1369526,1137445,'Peraglyphis','genus'),(1369527,116123,'Periallactis','genus'),(1369528,82596,'Peridelias','genus'),(1369529,95209,'Periopta','genus'),(1369530,299347,'Perisseretma','genus'),(1369531,1073816,'Peritropha','genus'),(1369532,104442,'Perixera','genus'),(1369533,347745,'Perixestis','genus'),(1369534,151317,'Pernattia','genus'),(1369535,299347,'Persicoptera','genus'),(1369536,248746,'Persicoptila','genus'),(1369537,299347,'Perula','genus'),(1369538,116123,'Petalanthes','genus'),(1369539,42297,'Petrelaea','genus'),(1369540,347699,'Phaeotypa','genus'),(1369541,51653,'Phalangitis','genus'),(1369542,299376,'Phanomorpha','genus'),(1369543,116123,'Phauloglossa','genus'),(1369544,116123,'Phauloplana','genus'),(1369545,95217,'Pherechoa','genus'),(1369546,347745,'\'PhilobotaX\'','genus'),(1369547,95217,'Philogethes','genus'),(1369548,82596,'Philolochma','genus'),(1369549,116123,'Phloeocetis','genus'),(1369550,116123,'Phloeograptis','genus'),(1369551,116123,'Phloioletes','genus'),(1369552,116123,'Pholeutis','genus'),(1369553,104484,'Phrataria','genus'),(1369554,104450,'Phrissogonus','genus'),(1369555,104484,'Phrixocomes','genus'),(1369556,116123,'Phyllophanes','genus'),(1369557,347750,'Phylomictis','genus'),(1369558,1368829,'Physoptila','genus'),(1369559,116123,'Phytotrypa','genus'),(1369560,116123,'Piloprepes','genus'),(1369561,151316,'Pinara','genus'),(1369562,95245,'Pisara','genus'),(1369563,116123,'Placocosma','genus'),(1369564,82596,'Planolocha','genus'),(1369565,1137445,'Planostocha','genus'),(1369566,95209,'Platagarista','genus'),(1369567,116123,'Platoloncha','genus'),(1369568,116123,'Platyphylla','genus'),(1369569,40081,'Platytes','genus'),(1369570,116123,'Plectobela','genus'),(1369571,82596,'Plesiolaea','genus'),(1369572,82596,'Pleurolopha','genus'),(1369573,51653,'\'PlutellaX\'','genus'),(1369574,262185,'Plutorectis','genus'),(1369575,116123,'Poliorhabda','genus'),(1369576,82596,'Polyacme','genus'),(1369577,104450,'Polyclysta','genus'),(1369578,116123,'Polyeucta','genus'),(1369579,81688,'Polylopha','genus'),(1369580,151316,'Porela','genus'),(1369581,116123,'Prepalla','genus'),(1369582,116123,'Prepocosma','genus'),(1369583,40081,'Prionapteryx','genus'),(1369584,116123,'Prionocris','genus'),(1369585,82596,'Probithia','genus'),(1369586,82596,'Proboloptera','genus'),(1369587,1137445,'Procalyptis','genus'),(1369588,454273,'Procometis','genus'),(1369589,116123,'Prodelaca','genus'),(1369590,116123,'Prodelodes','genus'),(1369591,328868,'Proeidosa','genus'),(1369592,1073816,'Progonica','genus'),(1369593,95182,'Prometopus','genus'),(1369594,1137445,'Proselena','genus'),(1369595,347697,'Proselotis','genus'),(1369596,95182,'Prospalta','genus'),(1369597,40082,'Prosthenia','genus'),(1369598,116123,'Proteromicta','genus'),(1369599,40083,'Protoetiella','genus'),(1369600,116123,'Protomacha','genus'),(1369601,104461,'Protophyta','genus'),(1369602,319765,'Psalidostetha','genus'),(1369603,27548,'Psalis','genus'),(1369604,116123,'Psaltriodes','genus'),(1369605,116123,'Psarophorca','genus'),(1369606,116123,'Psaroxantha','genus'),(1369607,640870,'Pseudaegeria','genus'),(1369608,287183,'Pseudoamuria','genus'),(1369609,40081,'Pseudocatharylla','genus'),(1369610,40083,'Pseudoceroprepes','genus'),(1369611,40083,'Pseudodavara','genus'),(1369612,299370,'Pseudonoorda','genus'),(1369613,116123,'Pseudotheta','genus'),(1369614,1430885,'Pseudozarba','genus'),(1369615,132199,'Psilopepla','genus'),(1369616,262185,'Psychanisa','genus'),(1369617,186112,'Pterophorus','genus'),(1369618,116123,'Ptochosaris','genus'),(1369619,40081,'Ptochostola','genus'),(1369620,40083,'Ptyobathra','genus'),(1369621,116123,'Ptyoptila','genus'),(1369622,116123,'Pycnocera','genus'),(1369623,116123,'Pycnozancla','genus'),(1369624,1104199,'Pyncostola','genus'),(1369625,116123,'Pyrgoptila','genus'),(1369626,95214,'Pyripnoa','genus'),(1369627,248746,'Pyroderces','genus'),(1369628,104461,'Pyrrhorachis','genus'),(1369629,40083,'Rambutaneia','genus'),(1369630,689154,'Rhadinophylla','genus'),(1369631,81687,'Rhadinoscolops','genus'),(1369632,95217,'Rhodina','genus'),(1369633,116123,'Rhoecoceros','genus'),(1369634,1137445,'Rhomboceros','genus'),(1369635,104461,'Rhuma','genus'),(1369636,581381,'Salebria','genus'),(1369637,116123,'Saphezona','genus'),(1369638,116123,'Saropla','genus'),(1369639,347697,'Sarotorna','genus'),(1369640,95214,'Sarrothripa','genus'),(1369641,95182,'Sasunaga','genus'),(1369642,116123,'Satrapia','genus'),(1369643,95194,'Savara','genus'),(1369644,95369,'Savoca','genus'),(1369645,1368832,'Scaeosopha','genus'),(1369646,116123,'Scatochresis','genus'),(1369647,299347,'Scenedra','genus'),(1369648,753635,'Schistocyttara','genus'),(1369649,347701,'Scindalmota','genus'),(1369650,116123,'Sclerocheta','genus'),(1369651,116123,'Sclerocris','genus'),(1369652,116123,'Scoliocheta','genus'),(1369653,1137445,'Scolioplecta','genus'),(1369654,116119,'Scorpiopsis','genus'),(1369655,104450,'Scotocyma','genus'),(1369656,116123,'Scotodryas','genus'),(1369657,319765,'Scythrophanes','genus'),(1369658,95214,'Selenis','genus'),(1369659,40083,'Sempronia','genus'),(1369660,753691,'Sentica','genus'),(1369661,640870,'Snellenia','genus'),(1369662,104442,'Somatina','genus'),(1369663,319765,'Sorama','genus'),(1369664,40083,'Spatulipalpia','genus'),(1369665,299346,'Spectrotrota','genus'),(1369666,347699,'Sphaleractis','genus'),(1369667,347745,'Sphalerostola','genus'),(1369668,116123,'Sphyrelata','genus'),(1369669,116123,'\'SphyrelataX\'','genus'),(1369670,186112,'Stangeia','genus'),(1369671,116123,'Stenoptena','genus'),(1369672,572922,'Stenopterygia','genus'),(1369673,116123,'Stereocheta','genus'),(1369674,116123,'Stereoloba','genus'),(1369675,116123,'Stictochila','genus'),(1369676,689154,'Streniastis','genus'),(1369677,299362,'Strepsinoma','genus'),(1369678,475367,'Strophidia','genus'),(1369679,299373,'Styphlolepis','genus'),(1369680,1137445,'Syllomatia','genus'),(1369681,689154,'Symbolistis','genus'),(1369682,82596,'Symmetroctena','genus'),(1369683,104450,'Symmimetis','genus'),(1369684,40083,'Symphonistis','genus'),(1369685,1137445,'Symphygas','genus'),(1369686,116123,'Sympoecila','genus'),(1369687,1556158,'Sympycnodes','genus'),(1369688,116123,'Syncometes','genus'),(1369689,1137445,'Syncratus','genus'),(1369690,82596,'Syneora','genus'),(1369691,116123,'Syringoseca','genus'),(1369692,116123,'Syscalma','genus'),(1369693,116123,'Systatica','genus'),(1369694,95214,'Tabomeeres','genus'),(1369695,1137445,'Taeniarchis','genus'),(1369696,1368819,'Tanaoctena','genus'),(1369697,116123,'Tanycaula','genus'),(1369698,1137445,'Tanychaeta','genus'),(1369699,347699,'Tanycyttara','genus'),(1369700,299347,'Tanyethira','genus'),(1369701,753635,'Tanymecica','genus'),(1369702,208014,'Tanystola','genus'),(1369703,116123,'Tanyzancla','genus'),(1369704,40081,'Tauroscopa','genus'),(1369705,40081,'Tawhitia','genus'),(1369706,104484,'Taxeotis','genus'),(1369707,95214,'Technemon','genus'),(1369708,469207,'Tededwardsius','genus'),(1369709,116123,'Telanepsia','genus'),(1369710,347745,'Telecrates','genus'),(1369711,689154,'Telephila','genus'),(1369712,116123,'Telocharacta','genus'),(1369713,116123,'Temnogyropa','genus'),(1369714,1137445,'Teras','genus'),(1369715,299346,'Termioptycha','genus'),(1369716,82596,'Tessarotis','genus'),(1369717,116119,'Thalamarchella','genus'),(1369718,40082,'Thalamorrhyncha','genus'),(1369719,116123,'Thalerotricha','genus'),(1369720,82596,'Thallogama','genus'),(1369721,116123,'Thapsinotypa','genus'),(1369722,116123,'Thema','genus'),(1369723,236781,'Thomintarra','genus'),(1369724,40081,'Thopeutis','genus'),(1369725,753688,'Thriponea','genus'),(1369726,40083,'Thylacoptila','genus'),(1369727,116119,'Thyromorpha','genus'),(1369728,319765,'Timoraca','genus'),(1369729,691690,'Tinissa','genus'),(1369730,72364,'Tipanaea','genus'),(1369731,753636,'Tiquadra','genus'),(1369732,40082,'Tirathaba','genus'),(1369733,116123,'Tisobarica','genus'),(1369734,299346,'Titanoceros','genus'),(1369735,95194,'Tolpia','genus'),(1369736,95194,'Tolpiodes','genus'),(1369737,116119,'Tonica','genus'),(1369738,51653,'Tonza','genus'),(1369739,116123,'Tortricopsis','genus'),(1369740,708048,'TothastisGroup','genus'),(1369741,1137445,'Tracholena','genus'),(1369742,116123,'Trachyntis','genus'),(1369743,116123,'\'TrachyntisX\'','genus'),(1369744,116123,'Trachypepla','genus'),(1369745,116123,'\'TrachypeplaX\'','genus'),(1369746,116123,'Trachyzancla','genus'),(1369747,104442,'Traminda','genus'),(1369748,208014,'Trichiocercus','genus'),(1369749,454273,'Trichloma','genus'),(1369750,116123,'Trichomoeris','genus'),(1369751,186112,'Trichoptilus','genus'),(1369752,95217,'\'TrigonistisX\'','genus'),(1369753,299370,'Trigonoorda','genus'),(1369754,95214,'Trissernis','genus'),(1369755,248746,'Trissodoris','genus'),(1369756,40083,'Trissonca','genus'),(1369757,116123,'Trisyntopa','genus'),(1369758,347697,'Tritadelpha','genus'),(1369759,40083,'Trychnocrana','genus'),(1369760,81688,'Trymalitis','genus'),(1369761,40083,'Tylochares','genus'),(1369762,104450,'Tympanota','genus'),(1369763,40081,'Ubida','genus'),(1369764,104461,'Uliocnemis','genus'),(1369765,95245,'Uraba','genus'),(1369766,173641,'Urodeta','genus'),(1369767,82596,'Urostola','genus'),(1369768,198968,'Vanicela','genus'),(1369769,687153,'Vanna','genus'),(1369770,40083,'Vinicia','genus'),(1369771,104450,'Visiana','genus'),(1369772,40083,'Volobilis','genus'),(1369773,95214,'Xanthograpta','genus'),(1369774,104461,'Xenochlaena','genus'),(1369775,82596,'Xenomusa','genus'),(1369776,95214,'Xenopseustis','genus'),(1369777,347745,'Xerocrates','genus'),(1369778,248746,'Xestocasis','genus'),(1369779,40081,'Xubida','genus'),(1369780,347745,'Xylodryadella','genus'),(1369781,82596,'Xylodryas','genus'),(1369782,347745,'Xylomimetes','genus'),(1369783,116123,'Zacorus','genus'),(1369784,95209,'Zalissa','genus'),(1369785,347745,'Zauclophora','genus'),(1369786,82596,'Zeheba','genus'),(1369787,116123,'Zelotechna','genus'),(1369788,41021,'Zelotypia','genus'),(1369789,82596,'Zermizinga','genus'),(1369790,42297,'Zetona','genus'),(1369791,104450,'Ziridava','genus'),(1369792,116123,'Zonopetala','genus'),(1369793,1556192,'Zyganisus','genus'),(1369794,104442,'Zygophyxia','genus'),(1369795,299375,'Apoblepta','genus'),(1369796,299375,'Centropseustis','genus'),(1369797,299375,'Phenacodes','genus'),(1369798,299375,'Ptychopseustis','genus'),(1369799,299375,'Trichophysetis','genus'),(1369800,286,'Pseudomonas sp. RB','species'),(1369825,13122,'Lymantria postalba','species'),(1369826,872,'Desulfovibrio sp. SCUT-3','species'),(1369827,169108,'Ophryotrocha clava','species'),(1369828,169108,'Ophryotrocha orensanzi','species'),(1369829,283775,'Osedax antarcticus','species'),(1369830,283775,'Osedax deceptionensis','species'),(1369831,1883,'Streptomyces sp. AR4','species');
INSERT INTO `taxonomy` VALUES (1369832,1883,'Streptomyces sp. AR6','species'),(1369833,1883,'Streptomyces sp. AR9','species'),(1369834,1883,'Streptomyces sp. AS36','species'),(1369835,1883,'Streptomyces sp. BA12','species'),(1369836,1883,'Streptomyces sp. BA14','species'),(1369837,1883,'Streptomyces sp. BS32','species'),(1369838,1883,'Streptomyces sp. CS42','species'),(1369839,599737,'Wickerhamomyces sp. UFMGCA5.2','species'),(1369840,547,'Enterobacter sp. RITF1201','species'),(1369841,547,'Enterobacter sp. RITF1202','species'),(1369842,547,'Enterobacter sp. RITF1204','species'),(1369843,547,'Enterobacter sp. RITF1205','species'),(1369844,547,'Enterobacter sp. RITF1207','species'),(1369845,547,'Enterobacter sp. RITF1209','species'),(1369846,547,'Enterobacter sp. RITF1210','species'),(1369847,547,'Enterobacter sp. RITF1211','species'),(1369848,102797,'Influenza A virus (A/American wigeon/MN/AI07-5102/2007(H7))','no rank'),(1369849,129772,'Influenza A virus (A/green-winged teal/MN/AI07-5292/2007(H11N9))','no rank'),(1369850,119215,'Influenza A virus (A/mallard/MN/AI07-3022/2007(H7N3))','no rank'),(1369851,129772,'Influenza A virus (A/mallard/MN/AI07-3130/2007(H11N9))','no rank'),(1369852,119217,'Influenza A virus (A/mallard/MN/AI07-3302/2007(H7N8))','no rank'),(1369853,129772,'Influenza A virus (A/mallard/MN/AI07-3441/2007(H11N9))','no rank'),(1369854,129772,'Influenza A virus (A/mallard/MN/AI07-3472/2007(H11N9))','no rank'),(1369855,102797,'Influenza A virus (A/mallard/MN/AI07-4252/2007(H7))','no rank'),(1369856,119215,'Influenza A virus (A/mallard/MN/AI07-4315/2007(H7N3))','no rank'),(1369857,352773,'Influenza A virus (A/mallard/MN/AI07-4738/2007(H12N9))','no rank'),(1369858,129772,'Influenza A virus (A/mallard/MN/AI07-4956/2007(H11N9))','no rank'),(1369859,119215,'Influenza A virus (A/mallard/MN/AI07-5159/2007(H7N3))','no rank'),(1369860,129772,'Influenza A virus (A/mallard/MN/AI08-3267/2008(H11N9))','no rank'),(1369861,119215,'Influenza A virus (A/mallard/MN/AI08-3940/2008(H7N3))','no rank'),(1369863,1273159,'Tytthoscincus','genus'),(1369864,489821,'Norovirus Hu/GII.4/ACT0675/2012/AU','no rank'),(1369865,489821,'Norovirus Hu/GII.4/NLV-10-603/2010/NZ','no rank'),(1369866,489821,'Norovirus Hu/GII.4/NLV-10-614/2010/NZ','no rank'),(1369867,489821,'Norovirus Hu/GII.4/NLV-10-640/2010/NZ','no rank'),(1369868,489821,'Norovirus Hu/GII.4/NLV-12-1034/2012/NZ','no rank'),(1369869,489821,'Norovirus Hu/GII.4/NLV-12-1056/2012/NZ','no rank'),(1369870,489821,'Norovirus Hu/GII.4/NLV-12-1067/2012/NZ','no rank'),(1369871,489821,'Norovirus Hu/GII.4/NLV-12-1072/2012/NZ','no rank'),(1369872,489821,'Norovirus Hu/GII.4/NLV-12-308/2012/NZ','no rank'),(1369873,489821,'Norovirus Hu/GII.4/NLV-12-494/2012/NZ','no rank'),(1369874,489821,'Norovirus Hu/GII.4/NLV-12-501/2012/NZ','no rank'),(1369875,489821,'Norovirus Hu/GII.4/NLV-12-514/2012/NZ','no rank'),(1369876,489821,'Norovirus Hu/GII.4/NLV-12-548/2012/NZ','no rank'),(1369877,489821,'Norovirus Hu/GII.4/NLV-12-583/2012/NZ','no rank'),(1369878,489821,'Norovirus Hu/GII.4/NLV-12-607/2012/NZ','no rank'),(1369879,489821,'Norovirus Hu/GII.4/NLV-12-615/2012/NZ','no rank'),(1369880,489821,'Norovirus Hu/GII.4/NLV-12-628/2012/NZ','no rank'),(1369881,489821,'Norovirus Hu/GII.4/NLV-12-65/2012/NZ','no rank'),(1369882,489821,'Norovirus Hu/GII.4/NLV-12-671/2012/NZ','no rank'),(1369883,489821,'Norovirus Hu/GII.4/NLV-12-672/2012/NZ','no rank'),(1369884,489821,'Norovirus Hu/GII.4/NLV-12-719/2012/NZ','no rank'),(1369885,489821,'Norovirus Hu/GII.4/NLV-12-723/2012/NZ','no rank'),(1369886,489821,'Norovirus Hu/GII.4/NLV-12-73/2012/NZ','no rank'),(1369887,489821,'Norovirus Hu/GII.4/NLV-12-734/2012/NZ','no rank'),(1369888,489821,'Norovirus Hu/GII.4/NLV-12-758/2012/NZ','no rank'),(1369889,489821,'Norovirus Hu/GII.4/NLV-12-763/2012/NZ','no rank'),(1369890,489821,'Norovirus Hu/GII.4/NLV-12-787/2012/NZ','no rank'),(1369891,489821,'Norovirus Hu/GII.4/NLV-12-803/2012/NZ','no rank'),(1369892,489821,'Norovirus Hu/GII.4/NLV-12-809/2012/NZ','no rank'),(1369893,489821,'Norovirus Hu/GII.4/NLV-12-831/2012/NZ','no rank'),(1369894,489821,'Norovirus Hu/GII.4/NLV-12-902/2012/NZ','no rank'),(1369895,489821,'Norovirus Hu/GII.4/NLV-12-932/2012/NZ','no rank'),(1369896,489821,'Norovirus Hu/GII.4/NLV-12-934/2012/NZ','no rank'),(1369897,489821,'Norovirus Hu/GII.4/NSW0025/2011/AU','no rank'),(1369898,489821,'Norovirus Hu/GII.4/NSW0066/2012/AU','no rank'),(1369899,489821,'Norovirus Hu/GII.4/NSW007P/2012/AU','no rank'),(1369900,489821,'Norovirus Hu/GII.4/NSW0287/2012/AU','no rank'),(1369901,489821,'Norovirus Hu/GII.4/NSW035H/2012/AU','no rank'),(1369902,489821,'Norovirus Hu/GII.4/NSW052I/2012/AU','no rank'),(1369903,489821,'Norovirus Hu/GII.4/NSW076J/2011/AU','no rank'),(1369904,489821,'Norovirus Hu/GII.4/NSW078G/2012/AU','no rank'),(1369905,489821,'Norovirus Hu/GII.4/NSW0979/2012/AU','no rank'),(1369906,489821,'Norovirus Hu/GII.4/NSW097K/2012/AU','no rank'),(1369907,489821,'Norovirus Hu/GII.4/NSW0988/2012/AU','no rank'),(1369908,489821,'Norovirus Hu/GII.4/NSW1061/2012/AU','no rank'),(1369909,489821,'Norovirus Hu/GII.4/NSW114H/2012/AU','no rank'),(1369910,489821,'Norovirus Hu/GII.4/NSW1285/2012/AU','no rank'),(1369911,489821,'Norovirus Hu/GII.4/NSW150E/2011/AU','no rank'),(1369912,489821,'Norovirus Hu/GII.4/NSW1523/2012/AU','no rank'),(1369913,489821,'Norovirus Hu/GII.4/NSW1560/2011/AU','no rank'),(1369914,489821,'Norovirus Hu/GII.4/NSW1627/2012/AU','no rank'),(1369915,489821,'Norovirus Hu/GII.4/NSW1652/2012/AU','no rank'),(1369916,489821,'Norovirus Hu/GII.4/NSW1749/2011/AU','no rank'),(1369917,489821,'Norovirus Hu/GII.4/NSW199L/2012/AU','no rank'),(1369918,489821,'Norovirus Hu/GII.4/NSW2024/2012/AU','no rank'),(1369919,489821,'Norovirus Hu/GII.4/NSW209B/2012/AU','no rank'),(1369920,489821,'Norovirus Hu/GII.4/NSW2304/2012/AU','no rank'),(1369921,489821,'Norovirus Hu/GII.4/NSW230B/2012/AU','no rank'),(1369922,489821,'Norovirus Hu/GII.4/NSW2317/2011/AU','no rank'),(1369923,489821,'Norovirus Hu/GII.4/NSW2586/2012/AU','no rank'),(1369924,489821,'Norovirus Hu/GII.4/NSW269O/2011/AU','no rank'),(1369925,489821,'Norovirus Hu/GII.4/NSW270F/2012/AU','no rank'),(1369926,489821,'Norovirus Hu/GII.4/NSW285P/2012/AU','no rank'),(1369927,489821,'Norovirus Hu/GII.4/NSW2949/2012/AU','no rank'),(1369928,489821,'Norovirus Hu/GII.4/NSW295G/2012/AU','no rank'),(1369929,489821,'Norovirus Hu/GII.4/NSW310B/2012/AU','no rank'),(1369930,489821,'Norovirus Hu/GII.4/NSW313C/2011/AU','no rank'),(1369931,489821,'Norovirus Hu/GII.4/NSW3192/2012/AU','no rank'),(1369932,489821,'Norovirus Hu/GII.4/NSW3231/2012/AU','no rank'),(1369933,489821,'Norovirus Hu/GII.4/NSW336H/2011/AU','no rank'),(1369934,489821,'Norovirus Hu/GII.4/NSW3440/2012/AU','no rank'),(1369935,489821,'Norovirus Hu/GII.4/NSW3481/2012/AU','no rank'),(1369936,489821,'Norovirus Hu/GII.4/NSW349B/2012/AU','no rank'),(1369937,489821,'Norovirus Hu/GII.4/NSW3522/2012/AU','no rank'),(1369938,489821,'Norovirus Hu/GII.4/NSW364K/2011/AU','no rank'),(1369939,489821,'Norovirus Hu/GII.4/NSW369N/2012/AU','no rank'),(1369940,489821,'Norovirus Hu/GII.4/NSW389W/2012/AU','no rank'),(1369941,489821,'Norovirus Hu/GII.4/NSW391I/2011/AU','no rank'),(1369942,489821,'Norovirus Hu/GII.4/NSW392G/2011/AU','no rank'),(1369943,489821,'Norovirus Hu/GII.4/NSW4118/2012/AU','no rank'),(1369944,489821,'Norovirus Hu/GII.4/NSW426E/2012/AU','no rank'),(1369945,489821,'Norovirus Hu/GII.4/NSW426H/2011/AU','no rank'),(1369946,489821,'Norovirus Hu/GII.4/NSW4276/2011/AU','no rank'),(1369947,489821,'Norovirus Hu/GII.4/NSW431D/2011/AU','no rank'),(1369948,489821,'Norovirus Hu/GII.4/NSW4379/2011/AU','no rank'),(1369949,489821,'Norovirus Hu/GII.4/NSW4483/2012/AU','no rank'),(1369950,489821,'Norovirus Hu/GII.4/NSW4512/2012/AU','no rank'),(1369951,489821,'Norovirus Hu/GII.4/NSW4576/2012/AU','no rank'),(1369952,489821,'Norovirus Hu/GII.4/NSW465J/2011/AU','no rank'),(1369953,489821,'Norovirus Hu/GII.4/NSW468J/2011/AU','no rank'),(1369954,489821,'Norovirus Hu/GII.4/NSW489T/2012/AU','no rank'),(1369955,489821,'Norovirus Hu/GII.4/NSW500D/2012/AU','no rank'),(1369956,489821,'Norovirus Hu/GII.4/NSW5047/2011/AU','no rank'),(1369957,489821,'Norovirus Hu/GII.4/NSW512D/2012/AU','no rank'),(1369958,489821,'Norovirus Hu/GII.4/NSW5263/2011/AU','no rank'),(1369959,489821,'Norovirus Hu/GII.4/NSW550F/2012/AU','no rank'),(1369960,489821,'Norovirus Hu/GII.4/NSW558V/2012/AU','no rank'),(1369961,489821,'Norovirus Hu/GII.4/NSW5599/2011/AU','no rank'),(1369962,489821,'Norovirus Hu/GII.4/NSW563F/2012/AU','no rank'),(1369963,489821,'Norovirus Hu/GII.4/NSW571K/2011/AU','no rank'),(1369964,489821,'Norovirus Hu/GII.4/NSW574H/2012/AU','no rank'),(1369965,489821,'Norovirus Hu/GII.4/NSW576T/2012/AU','no rank'),(1369966,489821,'Norovirus Hu/GII.4/NSW580G/2011/AU','no rank'),(1369967,489821,'Norovirus Hu/GII.4/NSW584J/2011/AU','no rank'),(1369968,489821,'Norovirus Hu/GII.4/NSW5868/2012/AU','no rank'),(1369969,489821,'Norovirus Hu/GII.4/NSW590J/2012/AU','no rank'),(1369970,489821,'Norovirus Hu/GII.4/NSW596M/2011/AU','no rank'),(1369971,489821,'Norovirus Hu/GII.4/NSW596Q/2012/AU','no rank'),(1369972,489821,'Norovirus Hu/GII.4/NSW6027/2012/AU','no rank'),(1369973,489821,'Norovirus Hu/GII.4/NSW6142/2011/AU','no rank'),(1369974,489821,'Norovirus Hu/GII.4/NSW615H/2012/AU','no rank'),(1369975,489821,'Norovirus Hu/GII.4/NSW6168/2012/AU','no rank'),(1369976,489821,'Norovirus Hu/GII.4/NSW619D/2012/AU','no rank'),(1369977,489821,'Norovirus Hu/GII.4/NSW623B/2011/AU','no rank'),(1369978,489821,'Norovirus Hu/GII.4/NSW628G/2012/AU','no rank'),(1369979,489821,'Norovirus Hu/GII.4/NSW628T/2012/AU','no rank'),(1369980,489821,'Norovirus Hu/GII.4/NSW636Q/2012/AU','no rank'),(1369981,489821,'Norovirus Hu/GII.4/NSW651H/2011/AU','no rank'),(1369982,489821,'Norovirus Hu/GII.4/NSW660C/2011/AU','no rank'),(1369983,489821,'Norovirus Hu/GII.4/NSW6698/2012/AU','no rank'),(1369984,489821,'Norovirus Hu/GII.4/NSW675N/2012/AU','no rank'),(1369985,489821,'Norovirus Hu/GII.4/NSW676P/2012/AU','no rank'),(1369986,489821,'Norovirus Hu/GII.4/NSW679Q/2011/AU','no rank'),(1369987,489821,'Norovirus Hu/GII.4/NSW684S/2012/AU','no rank'),(1369988,489821,'Norovirus Hu/GII.4/NSW6982/2012/AU','no rank'),(1369989,489821,'Norovirus Hu/GII.4/NSW707P/2011/AU','no rank'),(1369990,489821,'Norovirus Hu/GII.4/NSW7107/2012/AU','no rank'),(1369991,489821,'Norovirus Hu/GII.4/NSW7117/2012/AU','no rank'),(1369992,489821,'Norovirus Hu/GII.4/NSW713B/2011/AU','no rank'),(1369993,489821,'Norovirus Hu/GII.4/NSW7188/2012/AU','no rank'),(1369994,489821,'Norovirus Hu/GII.4/NSW746S/2012/AU','no rank'),(1369995,489821,'Norovirus Hu/GII.4/NSW748N/2012/AU','no rank'),(1369996,489821,'Norovirus Hu/GII.4/NSW767N/2011/AU','no rank'),(1369997,489821,'Norovirus Hu/GII.4/NSW783I/2011/AU','no rank'),(1369998,489821,'Norovirus Hu/GII.4/NSW783R/2011/AU','no rank'),(1369999,489821,'Norovirus Hu/GII.4/NSW797K/2012/AU','no rank'),(1370000,489821,'Norovirus Hu/GII.4/NSW811C/2012/AU','no rank'),(1370001,489821,'Norovirus Hu/GII.4/NSW811G/2011/AU','no rank'),(1370002,489821,'Norovirus Hu/GII.4/NSW820J/2011/AU','no rank'),(1370003,489821,'Norovirus Hu/GII.4/NSW824F/2012/AU','no rank'),(1370004,489821,'Norovirus Hu/GII.4/NSW826F/2011/AU','no rank'),(1370005,489821,'Norovirus Hu/GII.4/NSW8347/2012/AU','no rank'),(1370006,489821,'Norovirus Hu/GII.4/NSW8381/2012/AU','no rank'),(1370007,489821,'Norovirus Hu/GII.4/NSW840H/2012/AU','no rank'),(1370008,489821,'Norovirus Hu/GII.4/NSW8482/2012/AU','no rank'),(1370009,489821,'Norovirus Hu/GII.4/NSW862G/2012/AU','no rank'),(1370010,489821,'Norovirus Hu/GII.4/NSW8632/2012/AU','no rank'),(1370011,489821,'Norovirus Hu/GII.4/NSW868I/2012/AU','no rank'),(1370012,489821,'Norovirus Hu/GII.4/NSW893I/2011/AU','no rank'),(1370013,489821,'Norovirus Hu/GII.4/NSW906P/2012/AU','no rank'),(1370014,489821,'Norovirus Hu/GII.4/NSW916G/2012/AU','no rank'),(1370015,489821,'Norovirus Hu/GII.4/NSW9171/2012/AU','no rank'),(1370016,489821,'Norovirus Hu/GII.4/NSW9334/2012/AU','no rank'),(1370017,489821,'Norovirus Hu/GII.4/NSW9393/2012/AU','no rank'),(1370018,489821,'Norovirus Hu/GII.4/NSW959S/2012/AU','no rank'),(1370019,489821,'Norovirus Hu/GII.4/NSW982P/2011/AU','no rank'),(1370020,489821,'Norovirus Hu/GII.4/Randwick/NSW311A/2012/AU','no rank'),(1370021,489821,'Norovirus Hu/GII.4/Sutherland/NSW311A/2012/AU','no rank'),(1370022,1883,'Streptomyces sp. SK68','species'),(1370023,41817,'Corethrella appendiculata','species'),(1370024,29278,'Multi-host Donor and Expression vector pFlpBtM-II','species'),(1370025,29278,'Multi-host Donor and Expression vector pFlpBtM-I','species'),(1370027,412764,'Spathaspora sp. UFMG-IA-35.1','species'),(1370028,412764,'Spathaspora sp. UFMG-IO-27.1','species'),(1370029,215251,'Meira sp. UFMG-BRO-101B','species'),(1370030,76177,'Melibe arianeae','species'),(1370031,357,'Agrobacterium sp. XB165','species'),(1370032,1386,'Bacillus sp. XB41','species'),(1370033,1386,'Bacillus sp. XB47','species'),(1370034,1386,'Bacillus sp. XB88','species'),(1370035,1386,'Bacillus sp. XB94','species'),(1370036,85413,'Bosea sp. XB158','species'),(1370037,32008,'Burkholderia sp. XB140','species'),(1370038,59732,'Chryseobacterium sp. XB37','species'),(1370039,2034,'Curtobacterium sp. XB34','species'),(1370040,547,'Enterobacter sp. XB123','species'),(1370041,547,'Enterobacter sp. XB134','species'),(1370042,547,'Enterobacter sp. XB25','species'),(1370043,547,'Enterobacter sp. XB99','species'),(1370044,237,'Flavobacterium sp. XB203','species'),(1370045,570,'Klebsiella sp. XB137','species'),(1370046,33882,'Microbacterium sp. XB35','species'),(1370047,33882,'Microbacterium sp. XB98','species'),(1370048,1269,'Micrococcus sp. XB53','species'),(1370049,286,'Pseudomonas sp. XB202','species'),(1370050,286,'Pseudomonas sp. XB62','species'),(1370051,13687,'Sphingomonas sp. XB188','species'),(1370052,13687,'Sphingomonas sp. XB197','species'),(1370053,1279,'Staphylococcus sp. XB170','species'),(1370054,151754,'Xenophilus sp. XB36','species'),(1370055,13402,'Carya floridana','species'),(1370056,13402,'Carya hunanensis','species'),(1370057,13402,'Carya kweichowensis','species'),(1370058,13402,'Carya laciniosa','species'),(1370059,13402,'Carya pallida','species'),(1370061,13402,'Carya texana','species'),(1370062,139937,'Pterocarya macroptera var. delavayi','varietas'),(1370063,12429,'Fontaine Saint-Charles virus','species'),(1370064,12429,'Giant Blood Marseillevirus','species'),(1370065,12429,'Insectomime virus','species'),(1370066,65352,'Erysimum baeticum','species'),(1370067,1370066,'Erysimum baeticum subsp. baeticum','subspecies'),(1370068,1370066,'Erysimum baeticum subsp. bastetanum','subspecies'),(1370069,65352,'Erysimum bicolor','species'),(1370070,65352,'Erysimum bonannianum','species'),(1370071,65352,'Erysimum cazorlense','species'),(1370072,65352,'Erysimum collisparsum','species'),(1370073,65352,'Erysimum crassistylum','species'),(1370074,65352,'Erysimum duriaei','species'),(1370075,65352,'Erysimum fitzii','species'),(1370076,65352,'Erysimum gomez-campoi','species'),(1370077,65352,'Erysimum gorbeanum','species'),(1370078,65352,'Erysimum jugicola','species'),(1370079,65352,'Erysimum lagascae','species'),(1370080,65352,'Erysimum merxmuelleri','species'),(1370081,65352,'Erysimum metlesicsii','species'),(1370082,65352,'Erysimum myriophyllum','species'),(1370083,65352,'Erysimum nevadense','species'),(1370084,65352,'Erysimum ochroleucum','species'),(1370085,65352,'Erysimum passgalense','species'),(1370086,65352,'Erysimum penyalarense','species'),(1370087,65352,'Erysimum popovii','species'),(1370088,65352,'Erysimum pseudorhaeticum','species'),(1370089,65352,'Erysimum rondae','species'),(1370090,65352,'Erysimum ruscinonense','species'),(1370091,65352,'Erysimum seipkae','species'),(1370092,65352,'Erysimum sylvestre','species'),(1370093,65352,'Erysimum virgatum','species'),(1370094,333938,'Rangifer tarandus papillomavirus 2','species'),(1370095,333938,'Rangifer tarandus papillomavirus 3','species'),(1370096,431037,'Cervid herpesvirus 3','species'),(1370097,235709,'Alphonsea hainanensis','species'),(1370098,283104,'Antidesma nienkui','species'),(1370099,36776,'Elaeagnus gonyanthes','species'),(1370100,35939,'Impatiens goughii','species'),(1370101,35939,'Impatiens minor','species'),(1370102,35939,'Impatiens scapiflora','species'),(1370103,35939,'Impatiens viscosa','species'),(1370104,3982,'Manihot esculenta x Manihot glaziovii','species'),(1370105,13511,'Erythroxylum sp. CD-2013','species'),(1370106,562,'Escherichia coli O6:H16:CFA/II','no rank'),(1370107,1370106,'Escherichia coli O6:H16:CFA/II str. B2C','no rank'),(1370108,165696,'Novosphingobium sp. GX9','species'),(1370111,40685,'Salix x fragilis','species'),(1370118,1763,'Mycobacterium sp. UM_RHS','species'),(1370119,1763,'Mycobacterium sp. UM_CSW','species'),(1370120,1763,'Mycobacterium sp. UM_WGJ','species'),(1370121,1763,'Mycobacterium sp. UM_WWY','species'),(1370122,78527,'Rhizobium undicola ORS 992 = ATCC 700741','no rank'),(1370123,1773,'Mycobacterium tuberculosis OSDD105','no rank'),(1370124,1773,'Mycobacterium tuberculosis str. OSDD515','no rank'),(1370125,912594,'Mycobacterium iranicum UM_TJL','no rank'),(1370126,470,'Acinetobacter baumannii DU202','no rank'),(1370127,446,'Legionella pneumophila Leg01/16','no rank'),(1370130,320464,'Rhopalizus','genus'),(1370131,1370130,'Rhopalizus nitens','species'),(1370132,47720,'Lyophyllum sp. Mu 21','species'),(1370133,71927,'Termitomyces sp. Mu Q','species'),(1370134,34444,'Lactarius sp. Mu 20','species'),(1370135,412764,'Spathaspora sp. UFMGIA35.1','species'),(1370136,412764,'Spathaspora sp. UFMGIO27.1','species'),(1370137,410829,'Sugiyamaella sp. UFMGCO31.1','species'),(1370138,410829,'Sugiyamaella sp. UFMGCO50.1','species'),(1370139,410829,'Sugiyamaella sp. UFMGIA2.1','species'),(1370140,34399,'Phomopsis sp. YY-2013','species'),(1370141,104738,'Marphysa sp. TTSH1','species'),(1370142,104738,'Marphysa sp. TTSH2','species'),(1370143,104738,'Marphysa sp. TTSH3','species'),(1370144,104738,'Marphysa sp. VSH1','species'),(1370145,104738,'Marphysa sp. VSH2','species'),(1370146,104738,'Marphysa sp. VSH3','species'),(1370147,243919,'Namalycastis sp. HKEK24b','species'),(1370148,876021,'Spio sp. VZSHE2','species'),(1370150,89443,'fungal sp. E13002B','species'),(1370151,89443,'fungal sp. E13003B','species'),(1370152,89443,'fungal sp. E13003D','species'),(1370153,89443,'fungal sp. E13003E','species'),(1370154,89443,'fungal sp. E13006A','species'),(1370155,89443,'fungal sp. E13006B','species'),(1370156,89443,'fungal sp. E13009B','species'),(1370157,89443,'fungal sp. E13009E','species'),(1370158,89443,'fungal sp. E13009F','species'),(1370159,89443,'fungal sp. E13012A','species'),(1370160,89443,'fungal sp. E13012B','species'),(1370161,89443,'fungal sp. E13012G','species'),(1370162,89443,'fungal sp. E13013A','species'),(1370163,89443,'fungal sp. E13013B','species'),(1370164,89443,'fungal sp. E13014A','species'),(1370165,89443,'fungal sp. E13014B','species'),(1370166,89443,'fungal sp. E13014C','species'),(1370167,89443,'fungal sp. E13014G','species'),(1370168,89443,'fungal sp. E13014H','species'),(1370169,89443,'fungal sp. E13016A','species'),(1370170,89443,'fungal sp. E13016D','species'),(1370171,89443,'fungal sp. E13016G','species'),(1370172,89443,'fungal sp. E13016I','species'),(1370173,89443,'fungal sp. E13017A','species'),(1370174,89443,'fungal sp. E13018A','species'),(1370175,89443,'fungal sp. E13018D','species'),(1370176,89443,'fungal sp. E13019A','species'),(1370177,89443,'fungal sp. E13019L','species'),(1370178,89443,'fungal sp. E13020A','species'),(1370179,89443,'fungal sp. E13020B','species'),(1370180,89443,'fungal sp. E13021A','species'),(1370181,89443,'fungal sp. E13021B','species'),(1370182,89443,'fungal sp. E13021D','species'),(1370183,89443,'fungal sp. E13021E','species'),(1370184,89443,'fungal sp. E13021G','species'),(1370185,89443,'fungal sp. E13021H','species'),(1370186,89443,'fungal sp. E13022B','species'),(1370187,89443,'fungal sp. E13022C','species'),(1370188,89443,'fungal sp. E13022D','species'),(1370189,89443,'fungal sp. E13024E','species'),(1370190,89443,'fungal sp. E13024F','species'),(1370191,89443,'fungal sp. E13024G','species'),(1370192,89443,'fungal sp. E13025B','species'),(1370193,89443,'fungal sp. E13025C','species'),(1370194,123244,'Bolinichthys sp. AM I.45499-029','species'),(1370195,88678,'Diaphus danae','species'),(1370196,88678,'Diaphus richardsoni','species'),(1370197,88678,'Diaphus sp. AM I.45499-031','species'),(1370198,36826,'Clostridium botulinum A str. UMass_day0','no rank'),(1370199,36826,'Clostridium botulinum A str. UMass_day210','no rank'),(1370200,5340,'Agaricus dulcidulus','species'),(1370201,5340,'Agaricus huijsmanii','species'),(1370202,5340,'Agaricus luteomaculatus','species'),(1370203,5340,'Agaricus purpurellus','species'),(1370205,1368891,'\'AntiopalaX\' zalosara','species'),(1370206,1368953,'\'BareaX\' ectadia','species'),(1370207,1368953,'\'BareaX\' sp. ANIC1','species'),(1370208,1368953,'\'BareaX\' sp. ANIC2','species'),(1370209,1369001,'\'CeruraX\' melanoglypta','species'),(1370210,1369001,'\'CeruraX\' sp. ANIC1','species'),(1370211,1369037,'\'CoesyraX\' hemiphragma','species'),(1370212,1369037,'\'CoesyraX\' sp. ANIC1','species'),(1370213,1369037,'\'CoesyraX\' sp. ANIC2','species'),(1370214,1369037,'\'CoesyraX\' stipulata','species'),(1370215,1369037,'\'CoesyraX\' violacea','species'),(1370216,1369099,'\'DiaphantaX\' chryseres','species'),(1370217,1369137,'\'ElaeonomaX\' polytypa','species'),(1370218,1369175,'\'ErastriaX\' clandestina','species'),(1370219,1369197,'\'EulechriaX\' celata','species'),(1370220,1369197,'\'EulechriaX\' griseola','species'),(1370221,1369197,'\'EulechriaX\' mesophragma','species'),(1370222,1369197,'\'EulechriaX\' photinopis','species'),(1370223,1369197,'\'EulechriaX\' sciaphila','species'),(1370224,1369197,'\'EulechriaX\' tanysticha','species'),(1370225,1369208,'\'EuthictisX\' marmaraspis','species'),(1370226,1369373,'\'MachaeritisX\' dulcicula','species'),(1370227,1369375,'\'MachimiaX\' homopolia','species'),(1370228,1369458,'\'OchlogenesX\' advectella','species'),(1370229,1369465,'\'OcystolaX\' auchmera','species'),(1370230,1369512,'\'ParathetaX\' euspila','species'),(1370231,1369517,'\'ParocystolaX\' botryitis','species'),(1370232,1369546,'\'PhilobotaX\' cnecopis','species'),(1370233,1369546,'\'PhilobotaX\' dilechria','species'),(1370234,1369546,'\'PhilobotaX\' leptomita','species'),(1370235,1369546,'\'PhilobotaX\' xanthocoma','species'),(1370236,1369573,'\'PlutellaX\' psammochroa','species'),(1370237,1369669,'\'SphyrelataX\' nefanda','species'),(1370238,1369743,'\'TrachyntisX\' delophanes','species'),(1370239,1369745,'\'TrachypeplaX\' phaeolopha','species'),(1370240,1369752,'\'TrigonistisX\' asthenopa','species'),(1370241,5340,'Agaricus sp. MM-2013a','species'),(1370242,5340,'Agaricus sp. MM-2013b','species'),(1370243,5340,'Agaricus sp. MM-2013c','species'),(1370244,5340,'Agaricus sp. MM-2013d','species'),(1370245,5340,'Agaricus sp. MM-2013e','species'),(1370246,5340,'Agaricus sp. MM-2013f','species'),(1370247,5340,'Agaricus sp. MM-2013g','species'),(1370248,5340,'Agaricus sp. MM-2013h','species'),(1370249,5340,'Agaricus sp. MM-2013i','species'),(1370250,5340,'Agaricus sp. MM-2013j','species'),(1370251,1369740,'TothastisGroup sp. ANIC1','species'),(1370252,1369740,'TothastisGroup sp. ANIC2','species'),(1370253,1369740,'TothastisGroup sp. ANIC4','species'),(1370254,1369740,'TothastisGroup sp. ANIC5','species'),(1370255,1369740,'TothastisGroup sp. ANIC6','species'),(1370256,1369223,'Tortricidae gen. ANIC_2 sp. ANIC1','species'),(1370257,1369224,'Tortricidae gen. ANIC_3 sp. ANIC1','species'),(1370258,1369225,'Tortricidae gen. ANIC_A sp. ANIC2','species'),(1370259,1369225,'Tortricidae gen. ANIC_A sp. ANIC8','species'),(1370260,1369225,'Tortricidae gen. ANIC_A sp. ANIC9','species'),(1370261,1368642,'Phycitinae gen. A sp. ANIC1','species'),(1370262,1368642,'Phycitinae gen. A sp. ANIC2','species'),(1370263,253171,'Halisarca restingaensis','species'),(1370264,116123,'Acantholena','genus'),(1370266,5543,'Trichoderma sp. IRAN 2141C','species'),(1370267,151316,'Symphyta','genus'),(1370268,1370267,'Symphyta colpodes','species'),(1370269,13000,'Chalara vaccinii','species'),(1370270,471163,'Sciota chryserythra','species'),(1370271,471163,'Sciota hemibaphes','species'),(1370272,471163,'Sciota melanostyla','species'),(1370273,471163,'Sciota placoxantha','species'),(1370274,471163,'Sciota thermalopha','species'),(1370275,439566,'Hypomecis atactopa','species'),(1370276,439566,'Hypomecis crimnodes','species'),(1370277,439566,'Hypomecis epiconia','species'),(1370278,439566,'Hypomecis externaria','species'),(1370279,439566,'Hypomecis panconita','species'),(1370280,439566,'Hypomecis phloepa','species'),(1370281,439566,'Hypomecis pissinopa','species'),(1370282,439566,'Hypomecis platyleuca','species'),(1370283,439566,'Hypomecis proschora','species'),(1370285,439566,'Hypomecis sp. ANIC1','species'),(1370286,439566,'Hypomecis sp. ANIC10','species'),(1370287,439566,'Hypomecis sp. ANIC13','species'),(1370288,439566,'Hypomecis sp. ANIC4','species'),(1370289,439566,'Hypomecis sp. ANIC5','species'),(1370290,439566,'Hypomecis sp. ANIC6','species'),(1370291,439566,'Hypomecis taeniota','species'),(1370292,439566,'Hypomecis zaloschema','species'),(1370293,753279,'Phazaca cyclocrossa','species'),(1370683,1368833,'Abantiades aurilegulus','species'),(1370684,1368833,'Abantiades fulvomarginatus','species'),(1370685,1368833,'Abantiades hyalinatus','species'),(1370686,1368833,'Abantiades hydrographus','species'),(1370687,1368833,'Abantiades latipennis','species'),(1370688,1368833,'Abantiades ocellatus','species'),(1370689,1368833,'Abantiades sp. ANIC1','species'),(1370690,581743,'Aboetheta pteridonoma','species'),(1370691,393334,'Abraxas flavimacula','species'),(1370692,393334,'Abraxas sporocrossa','species'),(1370693,705990,'Abriesa derna','species'),(1370694,581549,'Acanthoclita sp. ANIC1','species'),(1370695,581549,'Acanthoclita sp. ANIC2','species'),(1370696,581549,'Acanthoclita sp. ANIC3','species'),(1370697,581549,'Acanthoclita trichograpta','species'),(1370698,1368834,'Acanthodela erythrosema','species'),(1370699,1368834,'Acanthodela protophaes','species'),(1370700,1368834,'Acanthodela sp. ANIC1','species'),(1370701,1370264,'Acantholena dysaethria','species'),(1370702,1370264,'Acantholena hiemalis','species'),(1370703,1370264,'Acantholena siccella','species'),(1370704,1370264,'Acantholena sp. ANIC3','species'),(1370705,1370264,'Acantholena sp. ANIC5','species'),(1370706,1370264,'Acantholena sp. ANIC6','species'),(1370707,705991,'Acantholipes juba','species'),(1370708,1367878,'Acanthoprora melanoleuca','species'),(1370709,1266119,'Acatapaustus sp. ANIC1','species'),(1370710,1368835,'Acedesta picicolor','species'),(1370711,378751,'Achaea eusciasta','species'),(1370712,378751,'Achaea mercatoria','species'),(1370713,1368836,'Achoria inopina','species'),(1370714,1368837,'Achrosis semifulva','species'),(1370715,582051,'Achyra massalis','species'),(1370716,582051,'Achyra nigrirenalis','species'),(1370717,582051,'Achyra serrulata','species'),(1370718,1368838,'Acmotoma magniferella','species'),(1370719,1368838,'Acmotoma sp. ANIC1','species'),(1370720,1368838,'Acmotoma sp. ANIC2','species'),(1370721,1368838,'Acmotoma sp. ANIC3','species'),(1370722,344179,'Acodia chytrodes','species'),(1370723,344179,'Acodia orina','species'),(1370724,1368839,'Acolasta brachysticha','species'),(1370725,1368839,'Acolasta sp. ANIC1','species'),(1370726,1368839,'Acolasta sp. ANIC3','species'),(1370727,1368839,'Acolasta sp. ANIC4','species'),(1370728,1368839,'Acolasta sp. ANIC5','species'),(1370729,1368839,'Acolasta sp. ANIC6','species'),(1370730,1368839,'Acolasta sp. ANIC8','species'),(1370731,319971,'Acontia clerana','species'),(1370732,319971,'Acontia cobourgensis','species'),(1370733,319971,'Acontia detrita','species'),(1370734,319971,'Acontia marmoralis','species'),(1370735,1368840,'Acorotricha sp. ANIC1','species'),(1370736,1368841,'Acraephnes innubila','species'),(1370737,1368841,'Acraephnes inscripta','species'),(1370738,1368841,'Acraephnes sp. ANICMK1','species'),(1370739,1368841,'Acraephnes sp. ANICMK2','species'),(1370740,1368841,'Acraephnes sp. ANICMK30','species'),(1370741,1368841,'Acraephnes sp. ANICMK4','species'),(1370742,1368841,'Acraephnes sulfurata','species'),(1370743,1219318,'Acrapex exsanguis','species'),(1370744,1219318,'Acrapex sp. ANIC1','species'),(1370745,1219318,'Acrapex sp. ANIC6','species'),(1370746,1219318,'Acrapex sp. ANIC7','species'),(1370747,753261,'Acria sp. A','species'),(1370748,1368842,'Acridotarsa celsella','species'),(1370749,1368842,'Acridotarsa sp. ANIC1','species'),(1370751,687068,'Acrobasis epaxia','species'),(1370752,687068,'Acrobasis ereboscopa','species'),(1370753,687068,'Acrobasis mniaropis','species'),(1370754,687068,'Acrobasis sp. ANIC1','species'),(1370755,198962,'Acrocercops antigrapha','species'),(1370756,198962,'Acrocercops enchlamyda','species'),(1370757,198962,'Acrocercops macaria','species'),(1370758,198962,'Acrocercops sp. ANIC1','species'),(1370759,1368843,'Acroceuthes metaxanthana','species'),(1370760,1368843,'Acroceuthes oxygrammana','species'),(1370761,1368844,'Acropolitis canana','species'),(1370762,1368844,'Acropolitis ergophora','species'),(1370763,1368844,'Acropolitis excelsa','species'),(1370764,1368844,'Acropolitis hedista','species'),(1370765,1368844,'Acropolitis magnana','species'),(1370766,1368844,'Acropolitis malacodes','species'),(1370767,1368844,'Acropolitis ptychosema','species'),(1370768,1368844,'Acropolitis rudisana','species'),(1370769,1368844,'Acropolitis sp. ANIC1','species'),(1370770,1368844,'Acropolitis sp. ANIC4','species'),(1370771,1368844,'Acropolitis sp. ANIC5','species'),(1370772,1368844,'Acropolitis sp. ANIC6','species'),(1370773,1368844,'Acropolitis sp. ANIC8','species'),(1370774,655143,'Acropteris nanula','species'),(1370775,655143,'Acropteris sp. ANIC2','species'),(1370776,655143,'Acropteris teriadata','species'),(1370777,1368845,'Actenotis diasema','species'),(1370778,1368845,'Actenotis sp. ANIC1','species'),(1370779,1368846,'Acyphas fulviceps','species'),(1370780,1368846,'Acyphas pelodes','species'),(1370781,1368846,'Acyphas semiochrea','species'),(1370782,1368846,'Acyphas semiochrea PS1','species'),(1370783,581259,'Addaea heliopsamma','species'),(1370784,581259,'Addaea polyphoralis','species'),(1370785,581259,'Addaea subtessellata','species'),(1370786,1368847,'Addyme ferrorubella','species'),(1370787,1007393,'Adeixis inostentata','species'),(1370788,38042,'Adisura dulcis','species'),(1370789,38042,'Adisura litarga','species'),(1370790,85584,'Adoxophyes heteroidana','species'),(1370791,85584,'Adoxophyes panxantha','species'),(1370792,85584,'Adoxophyes sp. A','species'),(1370793,85584,'Adoxophyes sp. ANIC2','species'),(1370794,85584,'Adoxophyes sp. C','species'),(1370795,85584,'Adoxophyes sp. D','species'),(1370796,85584,'Adoxophyes sp. E','species'),(1370797,85584,'Adoxophyes tripselia','species'),(1370798,987455,'Aedia sericea','species'),(1370799,987455,'Aedia sp. ANIC1','species'),(1370800,987455,'Aedia sp. ANIC2','species'),(1370801,106987,'Aenetus eximia','species'),(1370802,106987,'Aenetus lewinii','species'),(1370803,106987,'Aenetus scripta','species'),(1370804,106987,'Aenetus sp. ANIC1','species'),(1370805,106987,'Aenetus splendens','species'),(1370806,990168,'Aeolochroma acanthina','species'),(1370807,990168,'Aeolochroma hypochromaria','species'),(1370808,990168,'Aeolochroma melaleucae','species'),(1370809,990168,'Aeolochroma metarhodata','species'),(1370810,990168,'Aeolochroma mniaria','species'),(1370811,990168,'Aeolochroma olivia','species'),(1370812,990168,'Aeolochroma quadrilinea','species'),(1370813,990168,'Aeolochroma sp. ANIC1','species'),(1370814,990168,'Aeolochroma sp. ANIC2','species'),(1370815,990168,'Aeolochroma sp. ANIC3','species'),(1370816,990168,'Aeolochroma sp. ANIC4','species'),(1370817,990168,'Aeolochroma sp. ANIC5','species'),(1370818,990168,'Aeolochroma subrubescens','species'),(1370819,990168,'Aeolochroma turneri','species'),(1370820,990168,'Aeolochroma unitaria','species'),(1370821,990168,'Aeolochroma viridicata','species'),(1370822,1368848,'Aeolocosma iridozona','species'),(1370823,1368849,'Aeolostoma scutiferana','species'),(1370824,1368849,'Aeolostoma sp. B','species'),(1370825,1368849,'Aeolostoma sp. C','species'),(1370826,1368850,'Aeolothaspa isarithma','species'),(1370827,1368850,'Aeolothaspa malacella','species'),(1370828,1368850,'Aeolothaspa sp. ANIC1','species'),(1370829,1368851,'Aethalina asaphes','species'),(1370830,581749,'Aethaloessa calidalis','species'),(1370831,695733,'Agamana callixeris','species'),(1370832,695733,'Agamana conjungens','species'),(1370833,695733,'Agamana plinthochroa','species'),(1370834,695733,'Agamana sarmentosa','species'),(1370835,695733,'Agamana sp. ANIC1','species'),(1370836,1368852,'Agastophanes zophoxysta','species'),(1370837,393339,'Agathia distributa','species'),(1370838,393339,'Agathia kuehni','species'),(1370839,393339,'Agathia lycaenaria','species'),(1370840,393339,'Agathia pisina','species'),(1370841,393339,'Agathia prasinaspis','species'),(1370842,393339,'Agathia sp. ANIC1','species'),(1370843,393339,'Agathia sp. ANIC2','species'),(1370844,1256355,'Agathiopsis basipuncta','species'),(1370845,1368853,'Ageletha crocoxantha','species'),(1370846,1368853,'Ageletha hemiteles','species'),(1370847,1368854,'Aglaodes chionoma','species'),(1370848,1368854,'Aglaodes sp. ANIC1','species'),(1370849,1368854,'Aglaodes sp. ANIC2','species'),(1370850,1368854,'Aglaodes sp. ANIC4','species'),(1370851,1178216,'Aglaopus loxomita','species'),(1370852,1178216,'Aglaopus parata','species'),(1370853,687071,'Aglossa caprealis','species'),(1370854,1368855,'Aglossophanes pachygramma','species'),(1370855,1368856,'Agonoxena phoenicia','species'),(1370856,1073609,'Agriophara atratella','species'),(1370857,1073609,'Agriophara cinderella','species'),(1370858,1073609,'Agriophara cinerosa','species'),(1370859,1073609,'Agriophara confertella','species'),(1370860,1073609,'Agriophara curta','species'),(1370861,1073609,'Agriophara dyscapna','species'),(1370862,1073609,'Agriophara horridula','species'),(1370863,1073609,'Agriophara hyalinota','species'),(1370864,1073609,'Agriophara leptosemela','species'),(1370865,1073609,'Agriophara levis','species'),(1370866,1073609,'Agriophara murinella','species'),(1370867,1073609,'Agriophara neoxanta','species'),(1370868,1073609,'Agriophara platyscia','species'),(1370869,1073609,'Agriophara sp. ANIC1','species'),(1370870,1073609,'Agriophara sp. ANIC10','species'),(1370871,1073609,'Agriophara sp. ANIC16','species'),(1370872,1073609,'Agriophara sp. ANIC17','species'),(1370873,1073609,'Agriophara sp. ANIC18','species'),(1370874,1073609,'Agriophara sp. ANIC19','species'),(1370875,1073609,'Agriophara sp. ANIC20','species'),(1370876,1073609,'Agriophara sp. ANIC22','species'),(1370877,1073609,'Agriophara sp. ANIC23','species'),(1370878,1073609,'Agriophara sp. ANIC25','species'),(1370879,1073609,'Agriophara sp. ANIC26','species'),(1370880,1073609,'Agriophara sp. ANIC27','species'),(1370881,1073609,'Agriophara sp. ANIC28','species'),(1370882,1073609,'Agriophara sp. ANIC3','species'),(1370883,1073609,'Agriophara sp. ANIC30','species'),(1370884,1073609,'Agriophara sp. ANIC4','species'),(1370885,1073609,'Agriophara sp. ANIC5','species'),(1370886,1073609,'Agriophara sp. ANIC7','species'),(1370887,1073609,'Agriophara sp. ANIC8','species'),(1370888,1073609,'Agriophara sp. ANIC9','species'),(1370889,1073609,'Agriophara velitata','species'),(1370890,581753,'Agrotera amathealis','species'),(1370891,581753,'Agrotera basinotata','species'),(1370892,581753,'Agrotera glycyphanes','species'),(1370893,581753,'Agrotera namorokalis','species'),(1370894,581753,'Agrotera pictalis','species'),(1370895,47766,'Agrotis emboloma','species'),(1370896,47766,'Agrotis interjectionis','species'),(1370897,47766,'Agrotis poliophaea','species'),(1370898,47766,'Agrotis poliotis','species'),(1370899,47766,'Agrotis porphyricollis','species'),(1370900,47766,'Agrotis radians','species'),(1370901,1368857,'Aictis erythrozona','species'),(1370902,1368858,'Airogephyra mochlonota','species'),(1370903,1368858,'Airogephyra ochrosticta','species'),(1370904,1368858,'Airogephyra sp. ANIC1','species'),(1370905,1368858,'Airogephyra sp. ANIC2','species'),(1370906,1368858,'Airogephyra sp. ANIC3','species'),(1370907,1368858,'Airogephyra sp. ANIC4','species'),(1370908,1256357,'Aiteta elaina','species'),(1370909,1256357,'Aiteta iridias','species'),(1370910,695729,'Alapadna pauropis','species'),(1370911,1368859,'Alloeopage cinerea','species'),(1370912,1368860,'Allora doleschallii','species'),(1370913,1368861,'Allotropha percussana','species'),(1370914,1368861,'Allotropha sp. ANICICH','species'),(1370915,695178,'Aloa costalis','species'),(1370916,695178,'Aloa gangara','species'),(1370917,695739,'Alophosoma sp. ANIC1','species'),(1370918,695739,'Alophosoma sp. ANIC5','species'),(1370919,695739,'Alophosoma sp. ANIC6','species'),(1370920,695739,'Alophosoma sp. ANIC8','species'),(1370921,695739,'Alophosoma syngenes','species'),(1370922,655159,'Alucita acascaea','species'),(1370923,655159,'Alucita phricodes','species'),(1370924,655159,'Alucita sp. ANIC3','species'),(1370925,655159,'Alucita xanthosticta','species'),(1370926,1368862,'Alypophanes iridocosma','species'),(1370927,694927,'Amata antitheta','species'),(1370928,694927,'Amata chroma','species'),(1370929,694927,'Amata hyalota','species'),(1370930,694927,'Amata insularis','species'),(1370931,694927,'Amata lampetis','species'),(1370932,694927,'Amata leucacma','species'),(1370933,694927,'Amata marella','species'),(1370934,694927,'Amata melitospila','species'),(1370935,694927,'Amata nigriceps','species'),(1370936,694927,'Amata pactolina','species'),(1370937,694927,'Amata paradelpha','species'),(1370938,694927,'Amata paraula','species'),(1370939,694927,'Amata phepsalotis','species'),(1370940,694927,'Amata prosomoea','species'),(1370941,694927,'Amata pyrocoma','species'),(1370942,694927,'Amata sp. ANIC1','species'),(1370943,1368863,'Ambia ptolycusalis','species'),(1370944,704655,'Amblychia angeronaria','species'),(1370945,704655,'Amblychia subrubida','species'),(1370946,688920,'Amboyna diapella','species'),(1370947,344185,'Amelora acontistica','species'),(1370948,344185,'Amelora adusta','species'),(1370949,344185,'Amelora anepiscepta','species'),(1370950,344185,'Amelora belemnophora','species'),(1370951,344185,'Amelora catacris','species'),(1370952,344185,'Amelora ceraunia','species'),(1370953,344185,'Amelora conia','species'),(1370954,344185,'Amelora cryphia','species'),(1370955,344185,'Amelora gonosemela','species'),(1370956,344185,'Amelora idiomorpha','species'),(1370957,344185,'Amelora leucaniata','species'),(1370958,344185,'Amelora mesocapna','species'),(1370959,344185,'Amelora nebulosa','species'),(1370960,344185,'Amelora oritropha','species'),(1370961,344185,'Amelora pachyspila','species'),(1370962,344185,'Amelora polychroa','species'),(1370963,344185,'Amelora sp. ANIC12','species'),(1370964,344185,'Amelora sp. ANIC13','species'),(1370965,344185,'Amelora sp. ANIC14','species'),(1370966,344185,'Amelora sp. ANIC15','species'),(1370967,344185,'Amelora sp. ANIC16','species'),(1370968,344185,'Amelora sp. ANIC17','species'),(1370969,344185,'Amelora sp. ANIC19','species'),(1370970,344185,'Amelora sp. ANIC20','species'),(1370971,344185,'Amelora sp. ANIC4','species'),(1370972,344185,'Amelora sp. ANIC5','species'),(1370973,344185,'Amelora sp. ANIC6','species'),(1370974,344185,'Amelora sp. ANIC7','species'),(1370975,344185,'Amelora sp. ANIC9','species'),(1370976,344185,'Amelora thegalea','species'),(1370977,344185,'Amelora zophopasta','species'),(1370978,695200,'Amerila timolis','species'),(1370979,1368864,'Ammatucha ferrealis','species'),(1370980,1368864,'Ammatucha lathria','species'),(1370981,1368864,'Ammatucha sp. ANIC1','species'),(1370982,1368864,'Ammatucha sp. ANIC2','species'),(1370983,1368865,'Amphiclasta lygaea','species'),(1370984,1368866,'Amphicrossa adelosticha','species'),(1370985,1368866,'Amphicrossa hemadelpha','species'),(1370986,1368866,'Amphicrossa sp. ANIC1','species'),(1370987,1368867,'Amphiderita pyrospila','species'),(1370988,1368867,'Amphiderita sp. ANIC2','species'),(1370989,1368868,'Amphipyrine euryscia','species'),(1370990,1368868,'Amphipyrine sp. ANIC1','species'),(1370991,753259,'Amphithera heteromorpha','species'),(1370992,704657,'Amraica debrunnescens','species'),(1370993,709238,'Amyna auriculata','species'),(1370994,709238,'Amyna natalis','species'),(1370995,1368869,'Anachloris subochraria','species'),(1370996,1368869,'Anachloris tofocolorata','species'),(1370997,1368869,'Anachloris uncinata','species'),(1370998,1368870,'Analcodes escharias','species'),(1370999,581758,'Analyta albicillalis','species'),(1371000,581888,'Leucinodes apicalis','species'),(1371001,688921,'Anameristes cyclopleura','species'),(1371002,753241,'Anaptilora ephelotis','species'),(1371003,753241,'Anaptilora eremias','species'),(1371004,753241,'Anaptilora homoclera','species'),(1371005,753241,'Anaptilora isocosma','species'),(1371006,753241,'Anaptilora parasira','species'),(1371007,753241,'Anaptilora sp. ANIC1','species'),(1371008,1101079,'Anarsia dryinopa','species'),(1371009,1101079,'Anarsia epiula','species'),(1371010,1101079,'Anarsia hippocoma','species'),(1371011,1101079,'Anarsia molybdota','species'),(1371012,1101079,'Anarsia patulella','species'),(1371013,1101079,'Anarsia sp. ANIC1','species'),(1371014,1101079,'Anarsia sp. ANIC11','species'),(1371015,1101079,'Anarsia sp. ANIC13','species'),(1371016,1101079,'Anarsia sp. ANIC2','species'),(1371017,1101079,'Anarsia sp. ANIC3','species'),(1371018,1101079,'Anarsia sp. ANIC4','species'),(1371019,1101079,'Anarsia sp. ANIC5','species'),(1371020,1101079,'Anarsia sp. ANIC6','species'),(1371021,1101079,'Anarsia sp. ANIC7','species'),(1371022,1101079,'Anarsia sp. ANIC8','species'),(1371023,1101079,'Anarsia sp. ANIC9','species'),(1371024,1368871,'Anassodes mesozonalis','species'),(1371025,1368872,'Anastrolos apasta','species'),(1371026,1368872,'Anastrolos porphyrica','species'),(1371027,1368872,'Anastrolos zoristis','species'),(1371028,581394,'Anathamna sp. ANIC1','species'),(1371029,1368873,'Anaxidia lozogramma','species'),(1371030,1368874,'Ancara plaesiosema','species'),(1371031,1368875,'Ancistromorpha phryganophanes','species'),(1371032,1368876,'Ancistroneura ammophara','species'),(1371033,1368876,'Ancistroneura sp. ANIC1','species'),(1371034,1368876,'Ancistroneura sp. ANIC2','species'),(1371035,1368876,'Ancistroneura sp. ANIC4','species'),(1371036,1368876,'Ancistroneura sp. ANIC5','species'),(1371037,1368876,'Ancistroneura thaumasia','species'),(1371038,581395,'Ancylis acrogypsa','species'),(1371039,581395,'Ancylis acromochla','species'),(1371040,581395,'Ancylis anguillana','species'),(1371041,581395,'Ancylis argillacea','species'),(1371042,581395,'Ancylis artifica','species'),(1371043,581395,'Ancylis biscissana','species'),(1371044,581395,'Ancylis carpalima','species'),(1371045,581395,'Ancylis colonota','species'),(1371046,581395,'Ancylis coronopa','species'),(1371047,581395,'Ancylis erythrana','species'),(1371048,581395,'Ancylis fidana','species'),(1371049,581395,'Ancylis hibbertiana','species'),(1371050,581395,'Ancylis infectana','species'),(1371051,581395,'Ancylis longestriata','species'),(1371052,581395,'Ancylis phileris','species'),(1371053,581395,'Ancylis pseustis','species'),(1371054,581395,'Ancylis sciodelta','species'),(1371055,581395,'Ancylis segetana','species'),(1371056,581395,'Ancylis sp. A','species'),(1371057,581395,'Ancylis stilpna','species'),(1371058,581395,'Ancylis synomotis','species'),(1371059,581395,'Ancylis volutana','species'),(1371060,1368877,'Ancylodes lapsalis','species'),(1371061,1368878,'Ancylolomia westwoodi','species'),(1371062,1368879,'Ancylosis ianthemis','species'),(1371063,1368879,'Ancylosis rufifasciella','species'),(1371064,704658,'Androchela fucosa','species'),(1371065,704658,'Androchela milvaria','species'),(1371066,704658,'Androchela sp. AN1C1','species'),(1371067,704658,'Androchela sp. ANIC1','species'),(1371068,1368880,'Anemosa exanthes','species'),(1371069,1368880,'Anemosa isadasalis','species'),(1371070,694804,'Anestia ombrophanes','species'),(1371071,694804,'Anestia semiochrea','species'),(1371072,319787,'Anigraea particolor','species'),(1371073,1368881,'Anisodes recusataria','species'),(1371074,1368882,'Anisogona hilaomorpha','species'),(1371075,1368882,'Anisogona placoxantha','species'),(1371076,1368882,'Anisogona simana','species'),(1371077,1368882,'Anisogona sp. ANIC1','species'),(1371078,1368882,'Anisogona thysanoma','species'),(1371079,1280440,'Anisoplaca bathropis','species'),(1371080,1368883,'Anisynta cynone','species'),(1371081,1368883,'Anisynta dominula','species'),(1371082,1368883,'Anisynta monticolae','species'),(1371083,1368883,'Anisynta sphenosema','species'),(1371084,1368884,'Anomima phaeochroa','species'),(1371085,705747,'Anomis albitibia','species'),(1371086,705747,'Anomis definata','species'),(1371087,705747,'Anomis figlina','species'),(1371088,705747,'Anomis sp. ANIC1','species'),(1371089,705747,'Anomis sp. ANIC3','species'),(1371090,1368885,'Anomocentris capnoxutha','species'),(1371091,1368885,'Anomocentris crystallota','species'),(1371092,1368885,'Anomocentris trissodesma','species'),(1371093,1368886,'Anomozancla scopariella','species'),(1371094,469210,'Anthela connexa','species'),(1371095,469210,'Anthela deficiens','species'),(1371096,469210,'Anthela inornata','species'),(1371097,469210,'Anthela postica','species'),(1371098,469210,'Anthela pudica','species'),(1371099,469210,'Anthela pyrrhobaphes','species'),(1371100,469210,'Anthela rufifascia','species'),(1371101,469210,'Anthela sp. ANIC12','species'),(1371102,469210,'Anthela sp. ANIC16','species'),(1371103,469210,'Anthela sp. ANIC19','species'),(1371104,469210,'Anthela sp. ANIC20','species'),(1371105,469210,'Anthela sp. ANIC6','species'),(1371106,469210,'Anthela xanthocera','species'),(1371107,328894,'Anthene lycaenoides','species'),(1371108,328894,'Anthene seltuttus','species'),(1371109,1368887,'Anthocoma euterpnes','species'),(1371110,753448,'Anticrates paraxantha','species'),(1371111,753448,'Anticrates sp. A','species'),(1371112,753448,'Anticrates sp. ANIC1','species'),(1371113,753448,'Anticrates zapyra','species'),(1371114,1368888,'Antictenia punctunculus','species'),(1371115,1368888,'Antictenia torta','species'),(1371116,1368889,'Antimimistis illaudata','species'),(1371117,1368890,'Antiopala ebenospila','species'),(1371118,1368892,'Antipodia atralba','species'),(1371119,1368892,'Antipodia chaostola','species'),(1371120,1368893,'Antipterna acrobaphes','species'),(1371121,1368893,'Antipterna euanthes','species'),(1371122,1368893,'Antipterna glacialis','species'),(1371123,1368893,'Antipterna lithophanes','species'),(1371124,1368893,'Antipterna monostropha','species'),(1371125,1368893,'Antipterna ptychomochla','species'),(1371126,1368893,'Antipterna sp. ANIC1','species'),(1371127,1368893,'Antipterna sp. ANIC6','species'),(1371128,1368893,'Antipterna sp. ANIC7','species'),(1371129,1368893,'Antipterna stichoptis','species'),(1371130,1368893,'Antipterna trilicella','species'),(1371131,1368894,'Antithemerastis acrobela','species'),(1371132,1368895,'Anydraula glycerialis','species'),(1371133,1368895,'Anydraula pericompsa','species'),(1371134,1368896,'Aphantes melanochorda','species'),(1371135,688397,'Aphomia baryptera','species'),(1371136,1368897,'Aplochlora pisochroa','species'),(1371137,1369795,'Apoblepta epicharis','species'),(1371138,704410,'Apodecta sp. ANIC1','species'),(1371139,1368898,'Aponotoreas cheimatobiata','species'),(1371140,1368898,'Aponotoreas epicrossa','species'),(1371141,1368898,'Aponotoreas sp. ANIC1','species'),(1371142,1368898,'Aponotoreas sp. ANIC2','species'),(1371143,1368898,'Aponotoreas sp. ANIC3','species'),(1371144,1004726,'Aporocosmus lamprodeta','species'),(1371145,1368899,'Aporoctena aprepes','species'),(1371146,1368899,'Aporoctena scierodes','species'),(1371147,1368899,'Aporoctena sp. ANIC1','species'),(1371148,1368899,'Aporoctena sp. ANIC2','species'),(1371149,1368899,'Aporoctena sp. ANIC3','species'),(1371150,1368899,'Aporoctena sp. ANIC4','species'),(1371151,129398,'Appias ada','species'),(1371152,129398,'Appias melania','species'),(1371153,1280450,'Aproaerema coracina','species'),(1371154,1280450,'Aproaerema isoscelixantha','species'),(1371155,1280450,'Aproaerema simplexella','species'),(1371156,1368900,'Apura xanthosoma','species'),(1371157,1368901,'Aquita plagiochyta','species'),(1371158,1368901,'Aquita sp. ANIC1','species'),(1371159,1368901,'Aquita tactalis','species'),(1371160,1368902,'Araeomorpha limnophila','species'),(1371161,1368903,'Araeopaschia demotis','species'),(1371162,1368903,'Araeopaschia normalis','species'),(1371163,1368903,'Araeopaschia porrigens','species'),(1371164,1368903,'Araeopaschia sp. ANIC1','species'),(1371165,1368903,'Araeopaschia sp. ANIC10','species'),(1371166,1368903,'Araeopaschia sp. ANIC11','species'),(1371167,1368903,'Araeopaschia sp. ANIC13','species'),(1371168,1368903,'Araeopaschia sp. ANIC14','species'),(1371169,1368903,'Araeopaschia sp. ANIC15','species'),(1371170,1368903,'Araeopaschia sp. ANIC20','species'),(1371171,1368903,'Araeopaschia sp. ANIC5','species'),(1371172,1368903,'Araeopaschia sp. ANIC6','species'),(1371173,938253,'Araeopteron canescens','species'),(1371174,938253,'Araeopteron epiphracta','species'),(1371175,938253,'Araeopteron sp. ANIC3','species'),(1371176,938253,'Araeopteron sp. ANIC5','species'),(1371177,938253,'Araeopteron sp. ANIC6','species'),(1371178,1368904,'Araeostoma aenicta','species'),(1371179,1368904,'Araeostoma sp. ANIC1','species'),(1371180,1368904,'Araeostoma sp. ANIC2','species'),(1371181,1368904,'Araeostoma sp. ANIC3','species'),(1371182,1368904,'Araeostoma sp. ANIC4','species'),(1371183,753269,'Archaeoses magicosema','species'),(1371184,1368905,'Archaerta dorsivittella','species'),(1371185,581765,'Archernis callixantha','species'),(1371186,581623,'Archilobesia drymoptila','species'),(1371187,1368906,'Arcola malloi','species'),(1371188,1368907,'Ardiosteres lacerata','species'),(1371189,1368907,'Ardiosteres sp. ANIC2','species'),(1371190,1368907,'Ardiosteres sp. ANIC9','species'),(1371191,1368907,'Ardiosteres velutinana','species'),(1371192,1280010,'Ardozyga acroleuca','species'),(1371193,1280010,'Ardozyga amblopis','species'),(1371194,1280010,'Ardozyga ananeura','species'),(1371195,1280010,'Ardozyga annularia','species'),(1371196,1280010,'Ardozyga anthracina','species'),(1371197,1280010,'Ardozyga arenaria','species'),(1371198,1280010,'Ardozyga arganthes','species'),(1371199,1280010,'Ardozyga aspetodes','species'),(1371200,1280010,'Ardozyga aversella','species'),(1371201,1280010,'Ardozyga banausodes','species'),(1371202,1280010,'Ardozyga bistrigata','species'),(1371203,1280010,'Ardozyga caminopis','species'),(1371204,1280010,'Ardozyga catarrhacta','species'),(1371205,1280010,'Ardozyga celidophora','species'),(1371206,1280010,'Ardozyga cephalota','species'),(1371207,1280010,'Ardozyga chalazodes','species'),(1371208,1280010,'Ardozyga chenias','species'),(1371209,1280010,'Ardozyga chionoprora','species'),(1371210,1280010,'Ardozyga chiradia','species'),(1371211,1280010,'Ardozyga compsochroa','species'),(1371212,1280010,'Ardozyga crotalodes','species'),(1371213,1280010,'Ardozyga cryptosperma','species'),(1371214,1280010,'Ardozyga decaspila','species'),(1371215,1280010,'Ardozyga deltodes','species'),(1371216,1280010,'Ardozyga desmatra','species'),(1371217,1280010,'Ardozyga diplanetis','species'),(1371218,1280010,'Ardozyga emmeles','species'),(1371219,1280010,'Ardozyga enchotypa','species'),(1371220,1280010,'Ardozyga englypta','species'),(1371221,1280010,'Ardozyga eumela','species'),(1371222,1280010,'Ardozyga euprepta','species'),(1371223,1280010,'Ardozyga eustephana','species'),(1371224,1280010,'Ardozyga furcifera','species'),(1371225,1280010,'Ardozyga galactopa','species'),(1371226,1280010,'Ardozyga gorgonias','species'),(1371227,1280010,'Ardozyga haemaspila','species'),(1371228,1280010,'Ardozyga hedana','species'),(1371229,1280010,'Ardozyga hilara','species'),(1371230,1280010,'Ardozyga hormodes','species'),(1371231,1280010,'Ardozyga hypocneca','species'),(1371232,1280010,'Ardozyga invalida','species'),(1371233,1280010,'Ardozyga irobela','species'),(1371234,1280010,'Ardozyga ithygramma','species'),(1371235,1280010,'Ardozyga loemias','species'),(1371236,1280010,'Ardozyga loxodesma','species'),(1371237,1280010,'Ardozyga megalommata','species'),(1371238,1280010,'Ardozyga megalosticta','species'),(1371239,1280010,'Ardozyga melicrata','species'),(1371240,1280010,'Ardozyga micropa','species'),(1371241,1280010,'Ardozyga neurosticha','species'),(1371242,1280010,'Ardozyga obeliscota','species'),(1371243,1280010,'Ardozyga obscura','species'),(1371244,1280010,'Ardozyga odorifera','species'),(1371245,1280010,'Ardozyga orthanotos','species'),(1371246,1280010,'Ardozyga pelogramma','species'),(1371247,1280010,'Ardozyga phasianis','species'),(1371248,1280010,'Ardozyga phloeodes','species'),(1371249,1280010,'Ardozyga poenicea','species'),(1371250,1280010,'Ardozyga polioxysta','species'),(1371251,1280010,'Ardozyga proscripta','species'),(1371252,1280010,'Ardozyga psephias','species'),(1371253,1280010,'Ardozyga pyrrhica','species'),(1371254,1280010,'Ardozyga sarisias','species'),(1371255,1280010,'Ardozyga scytina','species'),(1371256,1280010,'Ardozyga secta','species'),(1371257,1280010,'Ardozyga semiographa','species'),(1371258,1280010,'Ardozyga sisyraea','species'),(1371259,1280010,'Ardozyga sodalisella','species'),(1371260,1280010,'Ardozyga sp. ANIC1','species'),(1371261,1280010,'Ardozyga sp. ANIC11','species'),(1371262,1280010,'Ardozyga sp. ANIC14','species'),(1371263,1280010,'Ardozyga sp. ANIC15','species'),(1371264,1280010,'Ardozyga sp. ANIC16','species'),(1371265,1280010,'Ardozyga sp. ANIC17','species'),(1371266,1280010,'Ardozyga sp. ANIC18','species'),(1371267,1280010,'Ardozyga sp. ANIC22','species'),(1371268,1280010,'Ardozyga sp. ANIC28','species'),(1371269,1280010,'Ardozyga sp. ANIC3','species'),(1371270,1280010,'Ardozyga sp. ANIC30','species'),(1371271,1280010,'Ardozyga sp. ANIC32','species'),(1371272,1280010,'Ardozyga sp. ANIC35','species'),(1371273,1280010,'Ardozyga sp. ANIC36','species'),(1371274,1280010,'Ardozyga sp. ANIC37','species'),(1371275,1280010,'Ardozyga sp. ANIC4','species'),(1371276,1280010,'Ardozyga sp. ANIC41','species'),(1371277,1280010,'Ardozyga sp. ANIC43','species'),(1371278,1280010,'Ardozyga sp. ANIC45','species'),(1371279,1280010,'Ardozyga sp. ANIC46','species'),(1371280,1280010,'Ardozyga sp. ANIC47','species'),(1371281,1280010,'Ardozyga sp. ANIC48','species'),(1371282,1280010,'Ardozyga sp. ANIC50','species'),(1371283,1280010,'Ardozyga sp. ANIC51','species'),(1371284,1280010,'Ardozyga sp. ANIC52','species'),(1371285,1280010,'Ardozyga sp. ANIC55','species'),(1371286,1280010,'Ardozyga sp. ANIC56','species'),(1371287,1280010,'Ardozyga sp. ANIC58','species'),(1371288,1280010,'Ardozyga sp. ANIC59','species'),(1371289,1280010,'Ardozyga sp. ANIC60','species'),(1371290,1280010,'Ardozyga sp. ANIC61','species'),(1371291,1280010,'Ardozyga sp. ANIC62','species'),(1371292,1280010,'Ardozyga sp. ANIC63','species'),(1371293,1280010,'Ardozyga sp. ANIC7','species'),(1371294,1280010,'Ardozyga stratifera','species'),(1371295,1280010,'Ardozyga subnexella','species'),(1371296,1280010,'Ardozyga tabulata','species'),(1371297,1280010,'Ardozyga telopis','species'),(1371298,1280010,'Ardozyga tetralychna','species'),(1371299,1280010,'Ardozyga thyrsoptera','species'),(1371300,1280010,'Ardozyga trichosema','species'),(1371301,1280010,'Ardozyga tridecta','species'),(1371302,1280010,'Ardozyga trochias','species'),(1371303,1280010,'Ardozyga tyroessa','species'),(1371304,1280010,'Ardozyga voluta','species'),(1371305,1280010,'Ardozyga xanthocephala','species'),(1371306,1280010,'Ardozyga xuthias','species'),(1371307,1368908,'Arescoptera haplocala','species'),(1371308,1368908,'Arescoptera idiotypa','species'),(1371309,1368908,'Arescoptera sp. ANIC2','species'),(1371311,442222,'Argynnina hobartia','species'),(1371312,1368909,'Argyrocosma argosticta','species'),(1371313,581624,'Argyroploce arithmetica','species'),(1371314,1368910,'Arhodia lasiocamparia','species'),(1371315,191986,'Arhopala micale','species'),(1371316,700140,'Arignota stercorata','species'),(1371317,700140,'Arignota stercorata PS1','species'),(1371318,700140,'Arignota stercorata PS2','species'),(1371319,1368911,'Arippara disticha','species'),(1371320,1075138,'Aristaea acares','species'),(1371321,1075138,'Aristaea sp. ANIC1','species'),(1371322,1075138,'Aristaea sp. ANIC3','species'),(1371323,1075138,'Aristaea sp. ANIC4','species'),(1371324,1368912,'Aristeis chrysoteuches','species'),(1371325,1368912,'Aristeis hepialella','species'),(1371326,1368912,'Aristeis niphodisca','species'),(1371327,1368912,'Aristeis sp. ANIC1','species'),(1371328,1368912,'Aristeis sp. ANIC2','species'),(1371329,1368912,'Aristeis sp. ANIC3','species'),(1371330,1368912,'Aristeis sp. ANIC5','species'),(1371331,1368912,'Aristeis sp. ANIC7','species'),(1371332,1368912,'Aristeis sp. ANIC8','species'),(1371333,1368913,'Aristocosma chrysophilana','species'),(1371334,1368914,'Armactica conchidia','species'),(1371335,1368915,'Aroana hemicyclophora','species'),(1371336,1368916,'Arotria iophaea','species'),(1371337,753271,'Arotrophora anemarcha','species'),(1371338,753271,'Arotrophora canthelias','species'),(1371339,753271,'Arotrophora charistis','species'),(1371340,753271,'Arotrophora chionaula','species'),(1371341,753271,'Arotrophora cosmoplaca','species'),(1371342,753271,'Arotrophora diadela','species'),(1371343,753271,'Arotrophora ericirra','species'),(1371344,753271,'Arotrophora euides','species'),(1371345,753271,'Arotrophora ochraceellus','species'),(1371346,753271,'Arotrophora siniocosma','species'),(1371347,1368917,'Arrade cristatum','species'),(1371348,1368917,'Arrade destituta','species'),(1371349,1368917,'Arrade leucocosmalis','species'),(1371350,1368917,'Arrade percnopis','species'),(1371351,1368917,'Arrade sp. ANIC2','species'),(1371352,1368917,'Arrade sp. ANIC7','species'),(1371353,509345,'Arrhenes marnas','species'),(1371354,1368918,'Arthisma scissuralis','species'),(1371355,1368919,'Artiastis heliacma','species'),(1371356,1368919,'Artiastis ptochopa','species'),(1371357,1368919,'Artiastis sp. ANIC1','species'),(1371358,1368919,'Artiastis sp. ANIC11','species'),(1371359,1368919,'Artiastis sp. ANIC12','species'),(1371360,1368919,'Artiastis sp. ANIC2','species'),(1371361,1368919,'Artiastis sp. ANIC3','species'),(1371362,1368919,'Artiastis sp. ANIC4','species'),(1371363,1368919,'Artiastis sp. ANIC5','species'),(1371364,1368919,'Artiastis sp. ANIC8','species'),(1371365,1368919,'Artiastis sp. ANIC9','species'),(1371366,1368919,'Artiastis stenopolia','species'),(1371367,1368919,'Artiastis tepida','species'),(1371368,1368920,'Artigisa lignicolaria','species'),(1371369,1368920,'Artigisa melanephele','species'),(1371370,581742,'Artiphanes prospera','species'),(1371371,581625,'Asaphistis protosema','species'),(1371372,1368921,'Asarta fuliginosa','species'),(1371373,1368921,'Asarta sp. ANIC1','species'),(1371374,1368921,'Asarta sp. ANIC2','species'),(1371375,1368921,'Asarta sp. ANIC3','species'),(1371376,1368921,'Asarta sp. ANIC7','species'),(1371377,1368922,'Asclerobia flavitinctella','species'),(1371378,1368923,'Aspilates clarrisa','species'),(1371379,1368923,'Aspilates pallidiscaria','species'),(1371380,1101083,'Assara aterpes','species'),(1371381,1101083,'Assara cataxutha','species'),(1371382,1101083,'Assara holophragma','species'),(1371383,1101083,'Assara leucarma','species'),(1371384,1101083,'Assara melanomita','species'),(1371385,1101083,'Assara microdoxa','species'),(1371386,1101083,'Assara proleuca','species'),(1371387,1101083,'Assara semifictile','species'),(1371388,1101083,'Assara seminivale','species'),(1371389,1101083,'Assara sp. A','species'),(1371390,1101083,'Assara sp. ANIC2','species'),(1371391,1101083,'Assara sp. ANIC3','species'),(1371392,1101083,'Assara sp. ANIC4','species'),(1371393,1101083,'Assara sp. ANIC5','species'),(1371394,1101083,'Assara sp. B','species'),(1371395,1101083,'Assara sp. C','species'),(1371396,1101083,'Assara subarcuella','species'),(1371397,688923,'Asterolepis earina','species'),(1371398,688923,'Asterolepis glycera','species'),(1371399,688923,'Asterolepis sp. ANIC2','species'),(1371400,1368924,'Asthenoptycha conjunctana','species'),(1371401,1368924,'Asthenoptycha craterana','species'),(1371402,1368924,'Asthenoptycha encratopis','species'),(1371403,1368924,'Asthenoptycha epiglypta','species'),(1371404,1368924,'Asthenoptycha hemicryptana','species'),(1371405,1368924,'Asthenoptycha heminipha','species'),(1371406,1368924,'Asthenoptycha iriodes','species'),(1371407,1368924,'Asthenoptycha sp. A','species'),(1371408,1368924,'Asthenoptycha sp. B','species'),(1371409,1368924,'Asthenoptycha sp. C','species'),(1371410,1368924,'Asthenoptycha sp. D','species'),(1371411,1368924,'Asthenoptycha sp. E','species'),(1371412,1368924,'Asthenoptycha sp. F','species'),(1371413,1368924,'Asthenoptycha sp. G','species'),(1371414,1368924,'Asthenoptycha sp. H','species'),(1371415,1368924,'Asthenoptycha sphaltica','species'),(1371416,1368924,'Asthenoptycha sphenotoma','species'),(1371417,1368924,'Asthenoptycha tolmera','species'),(1371418,1368925,'Astrapometis saburalis','species'),(1371419,694647,'Asura catameces','species'),(1371420,694647,'Asura coccinocosma','species'),(1371421,694647,'Asura compsodes','species'),(1371422,694647,'Asura monospila','species'),(1371423,694647,'Asura polyspila','species'),(1371424,694647,'Asura semivitrea','species'),(1371425,694647,'Asura zebrina','species'),(1371426,1368926,'Ataleida lacteola','species'),(1371427,1368926,'Ataleida sp. ANIC1','species'),(1371428,1368927,'Atalopsis hemiocha','species'),(1371429,1368927,'Atalopsis sp. ANIC10','species'),(1371430,1368927,'Atalopsis sp. ANIC11','species'),(1371431,1368927,'Atalopsis sp. ANIC2','species'),(1371432,1368927,'Atalopsis sp. ANIC3','species'),(1371433,1368927,'Atalopsis sp. ANIC4','species'),(1371434,1368927,'Atalopsis sp. ANIC8','species'),(1371435,1368928,'Atasthalistis pyrocosma','species'),(1371436,1368928,'Atasthalistis tricolor','species'),(1371437,581772,'Ategumia adipalis','species'),(1371438,581773,'Atelocentra chloraspis','species'),(1371439,1181385,'Atelodora agramma','species'),(1371440,1181385,'Atelodora pelochytana','species'),(1371441,1368929,'Ateloptila confusa','species'),(1371442,1368929,'Ateloptila sp. ANIC1','species'),(1371443,1368929,'Ateloptila sp. ANIC2','species'),(1371444,1368930,'Atelosticha phaedrella','species'),(1371445,1368931,'Atheropla chorias','species'),(1371446,1368931,'Atheropla crocea','species'),(1371447,1368931,'Atheropla decaspila','species'),(1371448,1368931,'Atheropla nigricincta','species'),(1371449,1368931,'Atheropla psammodes','species'),(1371450,1368931,'Atheropla sp. ANIC1','species'),(1371451,1368931,'Atheropla sp. ANIC10','species'),(1371452,1368931,'Atheropla sp. ANIC11','species'),(1371453,1368931,'Atheropla sp. ANIC12','species'),(1371454,1368931,'Atheropla sp. ANIC13','species'),(1371455,1368931,'Atheropla sp. ANIC2','species'),(1371456,1368931,'Atheropla sp. ANIC3','species'),(1371457,1368931,'Atheropla sp. ANIC5','species'),(1371458,1368931,'Atheropla sp. ANIC6','species'),(1371459,1368931,'Atheropla sp. ANIC7','species'),(1371460,1368931,'Atheropla sp. ANIC8','species'),(1371461,1368931,'Atheropla sp. ANIC9','species'),(1371462,1368932,'Atholosticta chalcoteucta','species'),(1371463,1368932,'Atholosticta oxypeuces','species'),(1371464,1368932,'Atholosticta sp. ANIC2','species'),(1371465,1368932,'Atholosticta sp. ANIC3','species'),(1371466,1368932,'Atholosticta sp. ANIC5','species'),(1371467,1101085,'Athrips mesoleuca','species'),(1371468,695639,'Athyrma subpunctata','species'),(1371469,85298,'Atrophaneura polydorus','species'),(1371470,57997,'Atteva albiguttata','species'),(1371471,57997,'Atteva charopis','species'),(1371472,57997,'Atteva megalastra','species'),(1371473,1368933,'Aucha triphaenoides','species'),(1371474,1368933,'Aucha vesta','species'),(1371475,705928,'Auchmophanes megalosara','species'),(1371476,705928,'Auchmophanes ochrospila','species'),(1371477,1368934,'Aurana actiosella','species'),(1371478,1368935,'Australargyria fulvinotellus','species'),(1371479,1368936,'Australiopalpa bumerang','species'),(1371480,1368936,'Australiopalpa commoni','species'),(1371481,1368936,'Australiopalpa tristis','species'),(1371482,52342,'Australothis exopisso','species'),(1371483,52342,'Australothis tertia','species'),(1371484,1368937,'Austrocarea iocephala','species'),(1371485,1368938,'Austrocidaria erasta','species'),(1371486,1368939,'Austroterpna idiographa','species'),(1371487,1368939,'Austroterpna paratorna','species'),(1371488,1368940,'Autarotis milvellus','species'),(1371489,1368940,'Autarotis polioleuca','species'),(1371490,1368941,'Authaemon poliophara','species'),(1371491,1368941,'Authaemon purpurea','species'),(1371492,1368941,'Authaemon stenonipha','species'),(1371493,1368942,'Authomaema diemeniana','species'),(1371494,1368942,'Authomaema pentacosma','species'),(1371495,1368942,'Authomaema sp. A','species'),(1371496,1368942,'Authomaema sp. ANIC1','species'),(1371497,1368942,'Authomaema sp. B','species'),(1371498,1368943,'Autoba crassiuscula','species'),(1371499,1368943,'Autoba dispar','species'),(1371500,1368943,'Autoba latericolor','species'),(1371501,1368943,'Autoba rubra','species'),(1371502,1368943,'Autoba silicula','species'),(1371503,1368943,'Autoba sp. ANIC2','species'),(1371504,1368944,'Autocharis hedyphaes','species'),(1371505,1368944,'Autocharis miltosoma','species'),(1371506,695614,'Avatha discolor','species'),(1371507,706006,'Avitta discipuncta','species'),(1371508,706006,'Avitta ophiusalis','species'),(1371509,695723,'Axiocteta oenoplex','species'),(1371510,753277,'Azaleodes fuscipes','species'),(1371511,1368945,'Azelina biplaga','species'),(1371512,1004728,'Bacotoma illatalis','species'),(1371513,581390,'Bactra ablabes','species'),(1371514,581390,'Bactra blepharopis','species'),(1371515,581390,'Bactra optanias','species'),(1371516,581390,'Bactra passercula','species'),(1371517,581390,'Bactra scalopias','species'),(1371518,581390,'Bactra sp. A','species'),(1371519,581390,'Bactra sp. B','species'),(1371520,581390,'Bactra testudinea','species'),(1371521,581390,'Bactra venosana','species'),(1371522,581390,'Bactra xuthochyta','species'),(1371523,1368946,'Balanomis encyclia','species'),(1371524,581400,'Balbidomaga sp. ANIC1','species'),(1371525,1368947,'Bapara agasta','species'),(1371526,1368948,'Barae sp. ANIC2','species'),(1371527,1368948,'Barae sp. ANIC3','species'),(1371528,1368949,'Barantola pulcherrima','species'),(1371529,1368950,'Barasa cymatistis','species'),(1371530,1368951,'Barbifrontia hemileucella','species'),(1371531,1368952,'Barea anisochroa','species'),(1371532,1368952,'Barea asbolaea','species'),(1371533,1368952,'Barea atmophora','species'),(1371534,1368952,'Barea banausa','species'),(1371535,1368952,'Barea basigramma','species'),(1371536,1368952,'Barea bathrochorda','species'),(1371537,1368952,'Barea bryochroa','species'),(1371538,1368952,'Barea bryopis','species'),(1371539,1368952,'Barea centropis','species'),(1371540,1368952,'Barea chlorozona','species'),(1371541,1368952,'Barea confusella','species'),(1371542,1368952,'Barea consignatella','species'),(1371543,1368952,'Barea crassipalpis','species'),(1371544,1368952,'Barea crypsipyrrha','species'),(1371545,1368952,'Barea discincta','species'),(1371546,1368952,'Barea dryocoetes','species'),(1371547,1368952,'Barea ebenopa','species'),(1371548,1368952,'Barea eclecta','species'),(1371549,1368952,'Barea eucapnodes','species'),(1371550,1368952,'Barea exarcha','species'),(1371551,1368952,'Barea glaphyra','species'),(1371552,1368952,'Barea helica','species'),(1371553,1368952,'Barea hylodroma','species'),(1371554,1368952,'Barea hyperarcha','species'),(1371555,1368952,'Barea lamprota','species'),(1371556,1368952,'Barea leucocephala','species'),(1371557,1368952,'Barea lithoglypta','species'),(1371558,1368952,'Barea maculifera','species'),(1371559,1368952,'Barea melanodelta','species'),(1371560,1368952,'Barea meridarcha','species'),(1371561,1368952,'Barea micropis','species'),(1371562,1368952,'Barea nymphica','species'),(1371563,1368952,'Barea ochrospora','species'),(1371564,1368952,'Barea orthoptila','species'),(1371565,1368952,'Barea panarcha','species'),(1371566,1368952,'Barea periodica','species'),(1371567,1368952,'Barea phaulobrya','species'),(1371568,1368952,'Barea phoenochyta','species'),(1371569,1368952,'Barea pissina','species'),(1371570,1368952,'Barea plesiosticta','species'),(1371571,1368952,'Barea prepta','species'),(1371572,1368952,'Barea psephophora','species'),(1371573,1368952,'Barea psologramma','species'),(1371574,1368952,'Barea pyrora','species'),(1371575,1368952,'Barea semocausta','species'),(1371576,1368952,'Barea sp. ANIC1','species'),(1371577,1368952,'Barea sp. ANIC10','species'),(1371578,1368952,'Barea sp. ANIC11','species'),(1371579,1368952,'Barea sp. ANIC12','species'),(1371580,1368952,'Barea sp. ANIC13','species'),(1371581,1368952,'Barea sp. ANIC14','species'),(1371582,1368952,'Barea sp. ANIC16','species'),(1371583,1368952,'Barea sp. ANIC17','species'),(1371584,1368952,'Barea sp. ANIC18','species'),(1371585,1368952,'Barea sp. ANIC19','species'),(1371586,1368952,'Barea sp. ANIC2','species'),(1371587,1368952,'Barea sp. ANIC21','species'),(1371588,1368952,'Barea sp. ANIC22','species'),(1371589,1368952,'Barea sp. ANIC24','species'),(1371590,1368952,'Barea sp. ANIC25','species'),(1371591,1368952,'Barea sp. ANIC27','species'),(1371592,1368952,'Barea sp. ANIC28','species'),(1371593,1368952,'Barea sp. ANIC3','species'),(1371594,1368952,'Barea sp. ANIC4','species'),(1371595,1368952,'Barea sp. ANIC5','species'),(1371596,1368952,'Barea sp. ANIC50','species'),(1371597,1368952,'Barea sp. ANIC51','species'),(1371598,1368952,'Barea sp. ANIC6','species'),(1371599,1368952,'Barea sp. ANIC9','species'),(1371600,1368952,'Barea sphaeridias','species'),(1371601,1368952,'Barea subviridella','species'),(1371602,1368952,'Barea synchyta','species'),(1371603,1368952,'Barea tanyptila','species'),(1371604,1368952,'Barea tesselata','species'),(1371605,1368952,'Barea umbrosa','species'),(1371606,1368952,'Barea viduata','species'),(1371607,1368952,'Barea xanthoptera','species'),(1371608,1368952,'Barea ypsilon','species'),(1371609,1368952,'Barea zygophora','species'),(1371610,1368954,'Bassarodes siriaca','species'),(1371611,706009,'Bastilla arctotaenia','species'),(1371612,706009,'Bastilla copidiphora','species'),(1371613,706009,'Bastilla hicanora','species'),(1371614,1368955,'Bathrosterra gypsoplaca','species'),(1371615,1368955,'Bathrosterra macrotricha','species'),(1371616,1368956,'Bathrotoma constrictana','species'),(1371617,1368956,'Bathrotoma sp. ANIC2','species'),(1371618,1368957,'Bathydoxa euxesta','species'),(1371619,1368957,'Bathydoxa sp. ANIC1','species'),(1371620,236748,'Bathytricha leonina','species'),(1371621,236748,'Bathytricha monticola','species'),(1371622,1126755,'Belciana sp. ANIC1','species'),(1371623,1126755,'Belciana sp. ANIC2','species'),(1371624,1368958,'Berastagia dissolutella','species'),(1371625,1256361,'Berta chrysolineata','species'),(1371626,1368959,'Bida radiosella','species'),(1371627,544355,'Bindahara phocides','species'),(1371628,655692,'Blastobasis tanyptera','species'),(1371629,655692,'Blastobasis tarda','species'),(1371630,1368960,'Bleszynskia malacelloides','species'),(1371631,581784,'Bocchoris artificalis','species'),(1371632,1368961,'Bondia attenuatana','species'),(1371633,1368961,'Bondia caseata','species'),(1371634,1368961,'Bondia digramma','species'),(1371635,1368961,'Bondia dissolutana','species'),(1371636,1368961,'Bondia maleficana','species'),(1371637,1368961,'Bondia nigella','species'),(1371638,1368962,'Borbacha euchrysa','species'),(1371639,1368962,'Borbacha sp. ANIC1','species'),(1371640,1368963,'Bordaia sp. ANIC2','species'),(1371641,688984,'Borkhausenia catochopis','species'),(1371642,1368964,'Boroscena phaulopis','species'),(1371643,704677,'Bracca matutinata','species'),(1371644,704677,'Bracca rotundata','species'),(1371645,1280452,'Brachmia ceramochroa','species'),(1371646,1280452,'Brachmia sp. ANIC1','species'),(1371647,1280452,'Brachmia sp. ANIC2','species'),(1371648,1280452,'Brachmia sp. ANIC3','species'),(1371649,1368965,'Brachyacma epiochra','species'),(1371650,1368965,'Brachyacma palpigera','species'),(1371651,700141,'Brachybelistis blackburnii','species'),(1371652,700141,'Brachybelistis neomorpha','species'),(1371653,700141,'Brachybelistis pentachroa','species'),(1371654,1368966,'Brachynemata diantha','species'),(1371655,1368966,'Brachynemata ochrolitha','species'),(1371656,1368966,'Brachynemata restricta','species'),(1371657,1368966,'Brachynemata sp. ANIC2','species'),(1371658,1368967,'Brachyzancla lissodes','species'),(1371659,581787,'Bradina mannusalis','species'),(1371660,1368968,'Bradyctena trychnoptila','species'),(1371661,1368969,'Bradyrrhoa gilveolella','species'),(1371662,1368970,'Brana calopasa','species'),(1371663,691628,'Brenthia quadriforella','species'),(1371664,198965,'Bucculatrix sp. ANIC1','species'),(1371665,1368971,'Buciara bipartita','species'),(1371666,1266125,'Bulonga distans','species'),(1371667,1368972,'Burgena varia','species'),(1371668,1368973,'Cacoecia desmotana','species'),(1371669,1368973,'Cacoecia mnemosynana','species'),(1371671,1368973,'Cacoecia tessulatana','species'),(1371672,12984,'Cadra figulilella','species'),(1371673,12984,'Cadra perfasciata','species'),(1371674,12984,'Cadra reniformis','species'),(1371675,12984,'Cadra sp. D','species'),(1371676,1368974,'Caenognosis incisa','species'),(1371677,1368975,'Calamotropha atkinsoni','species'),(1371678,1368975,'Calamotropha delatalis','species'),(1371679,1368975,'Calamotropha dielota','species'),(1371680,1368975,'Calamotropha leptogrammellus','species'),(1371681,1368975,'Calamotropha paludella','species'),(1371682,705958,'Calathusa charactis','species'),(1371683,705958,'Calathusa dispila','species'),(1371684,705958,'Calathusa hypotherma','species'),(1371685,705958,'Calathusa ischnodes','species'),(1371686,705958,'Calathusa mesospila','species'),(1371687,705958,'Calathusa sp. ANIC1','species'),(1371688,705958,'Calathusa stenophylla','species'),(1371689,705958,'Calathusa taphreuta','species'),(1371690,1368976,'Calguia defiguralis','species'),(1371691,1368976,'Calguia deltophora','species'),(1371692,640878,'Calicotis crucifera','species'),(1371693,581292,'Calindoea dorilusalis','species'),(1371694,1368977,'Callimima daedalma','species'),(1371695,1368977,'Callimima lophoptera','species'),(1371696,1368978,'Callithauma callianthes','species'),(1371697,1368978,'Callithauma miniatula','species'),(1371698,1368978,'Callithauma pyrites','species'),(1371699,1368979,'Callizyga dispar','species'),(1371701,1368980,'Callyna monoleuca','species'),(1371702,1368980,'Callyna monoleuca PS1','species'),(1371703,199009,'Caloptilia bryonoma','species'),(1371704,199009,'Caloptilia sp. ANIC11','species'),(1371705,199009,'Caloptilia sp. ANIC14','species'),(1371706,199009,'Caloptilia sp. ANIC15','species'),(1371707,199009,'Caloptilia sp. ANIC16','species'),(1371708,199009,'Caloptilia sp. ANIC3','species'),(1371709,199009,'Caloptilia sp. ANIC4','species'),(1371710,199009,'Caloptilia sp. ANIC6','species'),(1371711,199009,'Caloptilia sp. ANIC7','species'),(1371712,199009,'Caloptilia sp. ANIC9','species'),(1371713,124402,'Candalides absimilis','species'),(1371714,124402,'Candalides acasta','species'),(1371715,124402,'Candalides consimilis','species'),(1371716,124402,'Candalides cyprotus','species'),(1371717,124402,'Candalides erinus','species'),(1371718,124402,'Candalides gilberti','species'),(1371719,124402,'Candalides helenita','species'),(1371720,124402,'Candalides margarita','species'),(1371721,581793,'Cangetta haematera','species'),(1371722,1368981,'Canuza acmias','species'),(1371723,1368981,'Canuza euspilella','species'),(1371724,1368981,'Canuza sp. ANIC1','species'),(1371725,1368981,'Canuza sp. ANIC3','species'),(1371726,1368981,'Canuza sp. ANIC4','species'),(1371727,1368981,'Canuza sp. ANIC7','species'),(1371728,1368981,'Canuza sp. ANIC8','species'),(1371729,1280041,'Capasa incensata','species'),(1371730,1280041,'Capasa recensata','species'),(1371731,1280041,'Capasa sp. ANIC1','species'),(1371732,1368982,'Capnoptycha cavifrons','species'),(1371733,1368982,'Capnoptycha ipnitis','species'),(1371734,1368982,'Capnoptycha zostrophora','species'),(1371735,688860,'Capua adynata','species'),(1371736,688860,'Capua castanitis','species'),(1371737,688860,'Capua catharia','species'),(1371738,688860,'Capua ceramica','species'),(1371739,688860,'Capua deuterastis','species'),(1371740,688860,'Capua dryina','species'),(1371741,688860,'Capua dura','species'),(1371742,688860,'Capua dyslecta','species'),(1371743,688860,'Capua effulgens','species'),(1371744,688860,'Capua eugrapta','species'),(1371745,688860,'Capua euphona','species'),(1371746,688860,'Capua euryochra','species'),(1371747,688860,'Capua gongylia','species'),(1371748,688860,'Capua hedyma','species'),(1371749,688860,'Capua hemicosmana','species'),(1371750,688860,'Capua leptospila','species'),(1371751,688860,'Capua leucobela','species'),(1371752,688860,'Capua leucospila','species'),(1371753,688860,'Capua leucostacta','species'),(1371754,688860,'Capua montanana','species'),(1371755,688860,'Capua naias','species'),(1371756,688860,'Capua notopasta','species'),(1371757,688860,'Capua ophthalmias','species'),(1371758,688860,'Capua oxygona','species'),(1371759,688860,'Capua paraloxa','species'),(1371760,688860,'Capua pentazona','species'),(1371761,688860,'Capua plathanana','species'),(1371762,688860,'Capua poliobaphes','species'),(1371763,688860,'Capua pseudarcha','species'),(1371764,688860,'Capua scaphosema','species'),(1371765,688860,'Capua sp. ANIC1','species'),(1371766,688860,'Capua sp. ANIC12','species'),(1371767,688860,'Capua sp. ANIC16','species'),(1371768,688860,'Capua sp. ANIC17','species'),(1371769,688860,'Capua sp. ANIC20','species'),(1371770,688860,'Capua sp. ANIC24','species'),(1371771,688860,'Capua sp. ANIC25','species'),(1371772,688860,'Capua sp. ANIC26','species'),(1371773,688860,'Capua sp. ANIC28','species'),(1371774,688860,'Capua sp. ANIC29','species'),(1371775,688860,'Capua sp. ANIC3','species'),(1371776,688860,'Capua sp. ANIC4','species'),(1371777,688860,'Capua sp. ANIC6','species'),(1371778,688860,'Capua sp. ANIC7','species'),(1371779,688860,'Capua sp. ANIC8','species'),(1371780,688860,'Capua sp. ANIC9','species'),(1371781,688860,'Capua symphonica','species'),(1371782,344211,'Capusa chionopleura','species'),(1371783,344211,'Capusa graodes','species'),(1371784,344211,'Capusa leptoneura','species'),(1371785,344211,'Capusa sp. ANIC1','species'),(1371786,344211,'Capusa sp. ANIC2','species'),(1371787,344211,'Capusa sp. ANIC4','species'),(1371788,344211,'Capusa sp. ANIC5','species'),(1371789,344211,'Capusa sp. ANIC6','species'),(1371790,344211,'Capusa stenophara','species'),(1371791,344211,'Capusa temnozona','species'),(1371792,1368983,'Cardamyla carinentalis','species'),(1371793,1368983,'Cardamyla didymalis','species'),(1371794,1368983,'Cardamyla eurycroca','species'),(1371795,1368983,'Cardamyla hercophora','species'),(1371796,1368984,'Carmara sp. ANIC1','species'),(1371797,1368984,'Carmara sp. ANIC2','species'),(1371798,1368985,'Carmentina pyristacta','species'),(1371799,252294,'Carposina latebrosa','species'),(1371800,252294,'Carposina loxolopha','species'),(1371801,252294,'Carposina mediella','species'),(1371802,252294,'Carposina nesolocha','species'),(1371803,252294,'Carposina petraea','species'),(1371804,252294,'Carposina taractis','species'),(1371805,252294,'Carposina telesia','species'),(1371806,344320,'Casbia adoxa','species'),(1371807,344320,'Casbia albinotata','species'),(1371808,344320,'Casbia calliorma','species'),(1371809,344320,'Casbia celidosema','species'),(1371810,344320,'Casbia crataea','species'),(1371811,344320,'Casbia didymosticta','species'),(1371812,344320,'Casbia eremias','species'),(1371813,344320,'Casbia eutactopis','species'),(1371814,344320,'Casbia farinalis','species'),(1371815,344320,'Casbia glaucochroa','species'),(1371816,344320,'Casbia leptorrhoda','species'),(1371817,344320,'Casbia lithodora','species'),(1371818,344320,'Casbia oenias','species'),(1371819,344320,'Casbia pallens','species'),(1371820,344320,'Casbia rectaria','species'),(1371821,344320,'Casbia rhodoptila','species'),(1371822,344320,'Casbia rhodosceles','species'),(1371823,344320,'Casbia scardamiata','species'),(1371824,344320,'Casbia sp. ANIC4','species'),(1371825,1368986,'Casmara exculta','species'),(1371826,1368986,'Casmara regalis','species'),(1371827,1368987,'Cassephyra plenimargo','species'),(1371828,344237,'Cassythaphaga petrochroa','species'),(1371829,694877,'Castulo doubledayi','species'),(1371830,1368988,'Catacometes hemiscia','species'),(1371831,1368988,'Catacometes sp. ANIC2','species'),(1371832,1368988,'Catacometes sp. ANIC3','species'),(1371833,1368989,'Catadoceta xanthostephana','species'),(1371834,1368990,'Catagela adoceta','species'),(1371835,1368991,'Catameces peribapta','species'),(1371836,1368992,'Catamola funerea','species'),(1371837,1368992,'Catamola xanthomelalis','species'),(1371838,1368993,'Catancyla sp. ANIC1','species'),(1371839,1368994,'Cathetus euthysticha','species'),(1371840,1368995,'Cathyalia fulvella','species'),(1371841,1368995,'Cathyalia pallicostalis','species'),(1371842,320266,'Catopsilia gorgophone','species'),(1371843,1368996,'Catopyrops florinda','species'),(1371844,704684,'Catoria camelaria','species'),(1371845,704684,'Catoria delectaria','species'),(1371846,700142,'Catoryctis eugramma','species'),(1371847,700142,'Catoryctis leucomerata','species'),(1371848,700142,'Catoryctis mediolinea','species'),(1371849,700142,'Catoryctis nonolinea','species'),(1371850,700142,'Catoryctis sciastis','species'),(1371851,700142,'Catoryctis sp. ANIC1','species'),(1371852,700142,'Catoryctis sp. ANIC11','species'),(1371853,700142,'Catoryctis sp. ANIC12','species'),(1371854,700142,'Catoryctis sp. ANIC13','species'),(1371855,700142,'Catoryctis sp. ANIC16','species'),(1371856,700142,'Catoryctis sp. ANIC19','species'),(1371857,700142,'Catoryctis sp. ANIC6','species'),(1371858,700142,'Catoryctis sp. ANIC7','species'),(1371859,700142,'Catoryctis subnexella','species'),(1371860,700142,'Catoryctis tricrena','species'),(1371861,1368997,'Cavipalpia argentilavella','species'),(1371862,1368998,'Cenoloba sp. ANIC1','species'),(1371863,1369796,'Centropseustis astrapora','species'),(1371864,581556,'Centroxena sp. ANIC1','species'),(1371865,509361,'Cephrenes trichopepla','species'),(1371866,1368999,'Cernia amyclaria','species'),(1371867,1369000,'Ceromitia iolampra','species'),(1371868,1369000,'Ceromitia leptosticta','species'),(1371869,1369002,'Cerynea trogobasis','species'),(1371870,694925,'Ceryx sphenodes','species'),(1371871,1369003,'Ceutholopha petalocosma','species'),(1371872,1208003,'Chabuata dentosa','species'),(1371873,1256363,'Chaetocneme beata','species'),(1371874,1256363,'Chaetocneme critomedia','species'),(1371875,1256363,'Chaetocneme denitza','species'),(1371876,1256363,'Chaetocneme porphyropis','species'),(1371877,1369004,'Chaetolopha decipiens','species'),(1371878,1369004,'Chaetolopha emporias','species'),(1371879,1369004,'Chaetolopha leucophragma','species'),(1371880,1369004,'Chaetolopha niphosticha','species'),(1371881,1369004,'Chaetolopha oxyntis','species'),(1371882,1369004,'Chaetolopha pseudooxyntis','species'),(1371883,1369005,'Chalarotona craspedota','species'),(1371884,1369005,'Chalarotona insincera','species'),(1371885,1369005,'Chalarotona intabescens','species'),(1371886,1369005,'Chalarotona sp. ANIC1','species'),(1371887,581797,'Chalcidoptera emissalis','species'),(1371888,1369006,'Chaliniastis astrapaea','species'),(1371889,694664,'Chamaita barnardi','species'),(1371890,1369007,'Chaograptis crystallodes','species'),(1371891,1369007,'Chaograptis euchrysa','species'),(1371892,1369007,'Chaograptis rhaptina','species'),(1371893,1369007,'Chaograptis sp. ANIC1','species'),(1371894,319779,'Characoma vallata','species'),(1371895,1369008,'Charicrita orthonina','species'),(1371896,1369009,'Charltoniada acrocapna','species'),(1371897,695195,'Cheliosea cosmeta','species'),(1371898,469212,'Chenuala mariannae','species'),(1371899,1369010,'Chereuta tinthalea','species'),(1371900,1369011,'Chezala brachypepla','species'),(1371901,1369011,'Chezala carella','species'),(1371902,1369011,'Chezala carphalea','species'),(1371903,1369011,'Chezala conjunctella','species'),(1371904,1369011,'Chezala erythrastis','species'),(1371905,1369011,'Chezala fulvia','species'),(1371906,1369011,'Chezala glaphyropla','species'),(1371907,1369011,'Chezala leparga','species'),(1371908,1369011,'Chezala micranepsia','species'),(1371909,1369011,'Chezala minyra','species'),(1371910,1369011,'Chezala ochrobapta','species'),(1371911,1369011,'Chezala osteochroa','species'),(1371912,1369011,'Chezala sp. ANIC1','species'),(1371913,1369011,'Chezala sp. ANIC10','species'),(1371914,1369011,'Chezala sp. ANIC12','species'),(1371915,1369011,'Chezala sp. ANIC13','species'),(1371916,1369011,'Chezala sp. ANIC14','species'),(1371917,1369011,'Chezala sp. ANIC15','species'),(1371918,1369011,'Chezala sp. ANIC6','species'),(1371919,1369011,'Chezala sp. ANIC7','species'),(1371920,1369011,'Chezala sp. ANIC8','species'),(1371921,281823,'Chiasmia glareosa','species'),(1371922,281823,'Chiasmia goldiei','species'),(1371923,281823,'Chiasmia gratularia','species'),(1371924,281823,'Chiasmia hypomochla','species'),(1371925,281823,'Chiasmia margaritis','species'),(1371926,281823,'Chiasmia sp. ANIC1','species'),(1371927,281823,'Chiasmia sp. ANIC4','species'),(1371928,281823,'Chiasmia sp. ANIC5','species'),(1371929,281823,'Chiasmia sp. ANIC6','species'),(1371930,281823,'Chiasmia tessellata','species'),(1371931,168630,'Chilo crossostichus','species'),(1371932,168630,'Chilo crypsimetalla','species'),(1371933,168630,'Chilo sp. ANIC1','species'),(1371934,1369012,'Chionobosca sp. ANIC1','species'),(1371935,1369012,'Chionobosca sp. ANIC2','species'),(1371936,1369013,'Chionogenes drosochlora','species'),(1371937,1369013,'Chionogenes isanema','species'),(1371938,1369013,'Chionogenes trimetra','species'),(1371939,344207,'Chlenias auctaria','species'),(1371940,344207,'Chlenias banksiaria','species'),(1371941,344207,'Chlenias basichorda','species'),(1371942,344207,'Chlenias calligrapha','species'),(1371943,344207,'Chlenias chytrinopa','species'),(1371944,344207,'Chlenias cyclosticha','species'),(1371945,344207,'Chlenias gonosema','species'),(1371946,344207,'Chlenias macrochorda','species'),(1371947,344207,'Chlenias nodosus','species'),(1371948,344207,'Chlenias seminigra','species'),(1371949,344207,'Chlenias serina','species'),(1371950,344207,'Chlenias sp. ANIC1','species'),(1371951,344207,'Chlenias sp. ANIC2','species'),(1371952,344207,'Chlenias sp. ANIC3','species'),(1371953,344207,'Chlenias sp. ANIC4','species'),(1371954,344207,'Chlenias sp. ANIC5','species'),(1371955,344207,'Chlenias sp. ANIC6','species'),(1371956,344207,'Chlenias stenosticha','species'),(1371957,1369014,'Chlenomorpha lygdina','species'),(1371958,1369014,'Chlenomorpha sciogramma','species'),(1371959,1369014,'Chlenomorpha sp. ANIC1','species'),(1371960,1369014,'Chlenomorpha sp. ANIC10','species'),(1371961,1369014,'Chlenomorpha sp. ANIC11','species'),(1371962,1369014,'Chlenomorpha sp. ANIC12','species'),(1371963,1369014,'Chlenomorpha sp. ANIC2','species'),(1371964,1369014,'Chlenomorpha sp. ANIC3','species'),(1371965,1369014,'Chlenomorpha sp. ANIC5','species'),(1371966,1369014,'Chlenomorpha sp. ANIC6','species'),(1371967,1369014,'Chlenomorpha sp. ANIC7','species'),(1371968,1369014,'Chlenomorpha sp. ANIC9','species'),(1371969,1369014,'Chlenomorpha trisyneura','species'),(1371970,190336,'Chloroclystis ablechra','species'),(1371971,190336,'Chloroclystis approximata','species'),(1371972,190336,'Chloroclystis delosticha','species'),(1371973,190336,'Chloroclystis filata','species'),(1371974,190336,'Chloroclystis insigillata','species'),(1371975,190336,'Chloroclystis metallospora','species'),(1371976,190336,'Chloroclystis pallidiplaga','species'),(1371977,344213,'Chlorocoma assimilis','species'),(1371978,344213,'Chlorocoma carenaria','species'),(1371979,344213,'Chlorocoma cyclosema','species'),(1371980,344213,'Chlorocoma dichloraria','species'),(1371981,344213,'Chlorocoma externa','species'),(1371982,344213,'Chlorocoma halochlora','species'),(1371983,344213,'Chlorocoma rhodothrix','species'),(1371984,344213,'Chlorocoma stereota','species'),(1371985,344213,'Chlorocoma tetraspila','species'),(1371986,1369015,'Chlorodes boisduvalaria','species'),(1371987,695732,'Chodda aleuropis','species'),(1371988,695732,'Chodda costiplaga','species'),(1371989,695732,'Chodda sp. ANIC1','species'),(1371990,1369016,'Cholotis semnostola','species'),(1371991,704691,'Chorodna sp. ANIC1','species'),(1371992,704691,'Chorodna strixaria','species'),(1371993,1369017,'Chrysochloroma megaloptera','species'),(1371994,1280043,'Chrysocraspeda sp. ANIC1','species'),(1371995,1280043,'Chrysocraspeda sp. ANIC3','species'),(1371996,1280043,'Chrysocraspeda sp. ANIC4','species'),(1371997,1280043,'Chrysocraspeda sp. ANIC5','species'),(1371998,254717,'Chrysodeixis argentifera','species'),(1371999,254717,'Chrysodeixis subsidens','species'),(1372000,1369018,'Chrysolarentia actinipha','species'),(1372001,1369018,'Chrysolarentia adornata','species'),(1372002,1369018,'Chrysolarentia aglaodes','species'),(1372003,1369018,'Chrysolarentia aprepta','species'),(1372004,1369018,'Chrysolarentia argocyma','species'),(1372005,1369018,'Chrysolarentia argodesma','species'),(1372006,1369018,'Chrysolarentia bertha','species'),(1372007,1369018,'Chrysolarentia bichromata','species'),(1372008,1369018,'Chrysolarentia callima','species'),(1372009,1369018,'Chrysolarentia cataphaea','species'),(1372010,1369018,'Chrysolarentia chrysocyma','species'),(1372011,1369018,'Chrysolarentia conifasciata','species'),(1372012,1369018,'Chrysolarentia cydalima','species'),(1372013,1369018,'Chrysolarentia epicteta','species'),(1372014,1369018,'Chrysolarentia euclidiata','species'),(1372015,1369018,'Chrysolarentia gypsomela','species'),(1372016,1369018,'Chrysolarentia hedylepta','species'),(1372017,1369018,'Chrysolarentia heliacaria','species'),(1372018,1369018,'Chrysolarentia heteroleuca','species'),(1372019,1369018,'Chrysolarentia heterotropa','species'),(1372020,1369018,'Chrysolarentia hilaodes','species'),(1372021,1369018,'Chrysolarentia imperviata','species'),(1372022,1369018,'Chrysolarentia insulsata','species'),(1372023,1369018,'Chrysolarentia interruptata','species'),(1372024,1369018,'Chrysolarentia leucophanes','species'),(1372025,1369018,'Chrysolarentia leucozona','species'),(1372026,1369018,'Chrysolarentia lucidulata','species'),(1372027,1369018,'Chrysolarentia mecynata','species'),(1372028,1369018,'Chrysolarentia melanchlaena','species'),(1372029,1369018,'Chrysolarentia microcyma','species'),(1372030,1369018,'Chrysolarentia nephodes','species'),(1372031,1369018,'Chrysolarentia opipara','species'),(1372032,1369018,'Chrysolarentia oxygona','species'),(1372033,1369018,'Chrysolarentia perialla','species'),(1372034,1369018,'Chrysolarentia pericalles','species'),(1372035,1369018,'Chrysolarentia perornata','species'),(1372036,1369018,'Chrysolarentia persimilis','species'),(1372037,1369018,'Chrysolarentia phaedra','species'),(1372038,1369018,'Chrysolarentia phaeoxutha','species'),(1372039,1369018,'Chrysolarentia photographica','species'),(1372040,1369018,'Chrysolarentia plagiocausta','species'),(1372041,1369018,'Chrysolarentia poliophasma','species'),(1372042,1369018,'Chrysolarentia polycarpa','species'),(1372043,1369018,'Chrysolarentia psarodes','species'),(1372044,1369018,'Chrysolarentia rhynchota','species'),(1372045,1369018,'Chrysolarentia severata','species'),(1372046,1369018,'Chrysolarentia sp. ANIC3','species'),(1372047,1369018,'Chrysolarentia sp. ANIC4','species'),(1372048,1369018,'Chrysolarentia squamulata','species'),(1372049,1369018,'Chrysolarentia stereozona','species'),(1372050,1369018,'Chrysolarentia symphona','species'),(1372051,1369018,'Chrysolarentia synchora','species'),(1372052,1369018,'Chrysolarentia tacera','species'),(1372053,1369018,'Chrysolarentia tristis','species'),(1372054,1369018,'Chrysolarentia trygodes','species'),(1372055,1369018,'Chrysolarentia vicissata','species'),(1372056,694896,'Chrysomesia lophoptera','species'),(1372057,1369019,'Chrysonoma bullifera','species'),(1372058,1369019,'Chrysonoma catoptrina','species'),(1372059,1369019,'Chrysonoma concisella','species'),(1372060,1369019,'Chrysonoma consularis','species'),(1372061,1369019,'Chrysonoma epularis','species'),(1372062,1369019,'Chrysonoma euchrysa','species'),(1372063,1369019,'Chrysonoma fascialis','species'),(1372064,1369019,'Chrysonoma gilvella','species'),(1372065,1369019,'Chrysonoma iphia','species'),(1372066,1369019,'Chrysonoma isosceliphora','species'),(1372067,1369019,'Chrysonoma macropodias','species'),(1372068,1369019,'Chrysonoma sp. ANIC1','species'),(1372069,1369019,'Chrysonoma sp. ANIC10','species'),(1372070,1369019,'Chrysonoma sp. ANIC11','species'),(1372071,1369019,'Chrysonoma sp. ANIC13','species'),(1372072,1369019,'Chrysonoma sp. ANIC14','species'),(1372073,1369019,'Chrysonoma sp. ANIC15','species'),(1372074,1369019,'Chrysonoma sp. ANIC2','species'),(1372075,1369019,'Chrysonoma sp. ANIC24','species'),(1372076,1369019,'Chrysonoma sp. ANIC26','species'),(1372077,1369019,'Chrysonoma sp. ANIC28','species'),(1372078,1369019,'Chrysonoma sp. ANIC3','species'),(1372079,1369019,'Chrysonoma sp. ANIC31','species'),(1372080,1369019,'Chrysonoma sp. ANIC32','species'),(1372081,1369019,'Chrysonoma sp. ANIC33','species'),(1372082,1369019,'Chrysonoma sp. ANIC37','species'),(1372083,1369019,'Chrysonoma sp. ANIC39','species'),(1372084,1369019,'Chrysonoma sp. ANIC41','species'),(1372085,1369019,'Chrysonoma sp. ANIC42','species'),(1372086,1369019,'Chrysonoma sp. ANIC43','species'),(1372087,1369019,'Chrysonoma sp. ANIC45','species'),(1372088,1369019,'Chrysonoma sp. ANIC48','species'),(1372089,1369019,'Chrysonoma sp. ANIC5','species'),(1372090,1369019,'Chrysonoma sp. ANIC56','species'),(1372091,1369019,'Chrysonoma sp. ANIC57','species'),(1372092,1369019,'Chrysonoma sp. ANIC59','species'),(1372093,1369019,'Chrysonoma sp. ANIC6','species'),(1372094,1369019,'Chrysonoma sp. ANIC8','species'),(1372095,1369019,'Chrysonoma sp. ANIC9','species'),(1372096,1369019,'Chrysonoma tentatella','species'),(1372097,1369019,'Chrysonoma zanclotypa','species'),(1372098,1369020,'Chrysopera combinans','species'),(1372099,694622,'Chrysoscota tanyphara','species'),(1372100,1369021,'Chundana lugubris','species'),(1372101,1369022,'Chusaris aroa','species'),(1372102,1369022,'Chusaris opisthospila','species'),(1372103,1369022,'Chusaris sp. ANIC1','species'),(1372104,344216,'Ciampa chordota','species'),(1372105,344216,'Ciampa heteromorpha','species'),(1372106,344216,'Ciampa melanostrepta','species'),(1372107,1369023,'Circopetes obtusata','species'),(1372108,1369023,'Circopetes obtusata PS1','species'),(1372109,1369024,'Cirphis ebriosa','species'),(1372110,581805,'Cirrhochrista aetherialis','species'),(1372111,581805,'Cirrhochrista annulifera','species'),(1372112,581805,'Cirrhochrista arcusalis','species'),(1372113,581805,'Cirrhochrista sp. ANIC1','species'),(1372114,1369025,'Cirrograpta sporadica','species'),(1372115,1369026,'Cirromitra sp. ANIC1','species'),(1372116,1369026,'Cirromitra tetratherma','species'),(1372117,344209,'Cleora costiplaga','species'),(1372118,344209,'Cleora decisaria','species'),(1372119,344209,'Cleora decisaria PS1','species'),(1372120,344209,'Cleora displicata','species'),(1372121,344209,'Cleora foldfinchi','species'),(1372122,344209,'Cleora godeffroyi','species'),(1372123,344209,'Cleora illustraria','species'),(1372124,344209,'Cleora injectaria','species'),(1372125,344209,'Cleora lacteata','species'),(1372126,344209,'Cleora nesiotis','species'),(1372127,344209,'Cleora perfumosa','species'),(1372128,344209,'Cleora perlepidaria','species'),(1372129,344209,'Cleora rostrata','species'),(1372130,344209,'Cleora sabulata','species'),(1372131,344209,'Cleora sp. ANIC1','species'),(1372132,344209,'Cleora tenebrata','species'),(1372133,1369027,'Cleptocosmia mutabilis','species'),(1372134,1369028,'Clerarcha agana','species'),(1372135,1369028,'Clerarcha dryinopa','species'),(1372136,1369028,'Clerarcha grammatistis','species'),(1372137,1369028,'Clerarcha poliochyta','species'),(1372138,1369028,'Clerarcha sp. ANIC227','species'),(1372139,214089,'Clostera rubida','species'),(1372140,1369029,'Clytophylla artia','species'),(1372141,1369029,'Clytophylla sp. ANIC1','species'),(1372142,1369030,'Clytoscopa lorrhoda','species'),(1372143,437487,'Cnaphalocrocis sp. ANIC1','species'),(1372144,437487,'Cnaphalocrocis suspicalis','species'),(1372145,1369031,'Cnecophora cinetica','species'),(1372146,1369031,'Cnecophora sp. ANIC2','species'),(1372147,1369031,'Cnecophora sp. ANIC3','species'),(1372148,688897,'Cnephasia bleptodora','species'),(1372149,688897,'Cnephasia contortula','species'),(1372150,688897,'Cnephasia ochroptila','species'),(1372151,688897,'Cnephasia orthias','species'),(1372152,688897,'Cnephasia phosphora','species'),(1372153,688897,'Cnephasia sp. ANIC1','species'),(1372154,688897,'Cnephasia sp. ANIC3','species'),(1372155,688897,'Cnephasia sp. ANIC4','species'),(1372156,688897,'Cnephasia stereodes','species'),(1372157,1369032,'Coelocrossa drepanucha','species'),(1372158,1369032,'Coelocrossa hypocrocea','species'),(1372159,1369033,'Coeloptera epiloma','species'),(1372160,1369033,'Coeloptera gyrobathra','species'),(1372161,1369033,'Coeloptera sp. ANIC1','species'),(1372162,1369033,'Coeloptera vulpina','species'),(1372163,581464,'Coenobiodes sp. ANIC1','species'),(1372164,1369034,'Coenotoca subaspersa','species'),(1372165,1369034,'Coenotoca unimacula','species'),(1372166,1369035,'Coeranica eritima','species'),(1372167,1369035,'Coeranica isabella','species'),(1372168,1369035,'Coeranica rhythmosema','species'),(1372169,1369035,'Coeranica sp. ANIC1','species'),(1372170,1369035,'Coeranica sp. ANIC2','species'),(1372171,1369036,'Coesyra mediocris','species'),(1372172,1369036,'Coesyra panchrysa','species'),(1372173,1369036,'Coesyra phaeozona','species'),(1372174,1369036,'Coesyra philoxena','species'),(1372175,1369036,'Coesyra sp. ANIC1','species'),(1372176,1369036,'Coesyra sp. ANIC5','species'),(1372177,1027830,'Collinsa submicans','species'),(1372178,1369038,'Collix multifilata','species'),(1372179,581465,'Collogenes loriacta','species'),(1372180,581465,'Collogenes sp. ANIC1','species'),(1372181,704446,'Comana albibasis','species'),(1372182,704446,'Comana collaris','species'),(1372183,704446,'Comana resplendens','species'),(1372184,393358,'Comibaena inductaria','species'),(1372185,393358,'Comibaena mariae','species'),(1372186,1369039,'Comorta sp. ANIC1','species'),(1372187,1369039,'Comorta zophopleura','species'),(1372188,393361,'Comostola iodioides','species'),(1372189,393361,'Comostola minutata','species'),(1372190,393361,'Comostola nereidaria','species'),(1372191,1369040,'Compsotorna eccrita','species'),(1372192,1369040,'Compsotorna oligarchica','species'),(1372193,1369040,'Compsotorna sp. ANIC1','species'),(1372194,1369041,'Compsotropha charidotis','species'),(1372195,1369041,'Compsotropha selenias','species'),(1372196,1369041,'Compsotropha sp. ANIC1','species'),(1372197,1369041,'Compsotropha strophiella','species'),(1372198,1369042,'Conchylis amoenana','species'),(1372199,1369042,'Conchylis sp. ANIC1','species'),(1372200,1369042,'Conchylis subfurcatana','species'),(1372201,1369042,'Conchylis tasmaniana','species'),(1372202,1369042,'Conchylis vacuana','species'),(1372203,56379,'Condica praesecta','species'),(1372204,56379,'Condica sp. ANIC1','species'),(1372205,56379,'Condica sublucens','species'),(1372206,1369043,'Conobathra hemichlaena','species'),(1372207,1369043,'Conobathra sp. ANIC1','species'),(1372208,1369044,'Conobrosis acervata','species'),(1372209,1369044,'Conobrosis haplochroma','species'),(1372210,1369044,'Conobrosis sp. ANIC1','species'),(1372211,1369045,'Conocrambus medioradiellus','species'),(1372212,1369046,'Conoeca guildingi','species'),(1372213,1004730,'Conogethes diminutiva','species'),(1372214,538957,'Conopomorpha heliopla','species'),(1372215,344240,'Conosara pammicta','species'),(1372216,344240,'Conosara sp. ANIC1','species'),(1372217,344240,'Conosara sp. ANIC3','species'),(1372218,1369047,'Conosema pratti','species'),(1372219,1369048,'Copamyntis ceroprepiella','species'),(1372220,1369048,'Copamyntis infusella','species'),(1372221,1369048,'Copamyntis leptocosma','species'),(1372222,1369048,'Copamyntis prays','species'),(1372223,1369049,'Cophanta funestalis','species'),(1372224,1369050,'Cophomantella lychnocentra','species'),(1372225,1369051,'Copidoris dimorpha','species'),(1372226,581812,'Coptobasis lunalis','species'),(1372227,1369052,'Corethropalpa sp. ANIC1','species'),(1372228,938223,'Corgatha dichionistis','species'),(1372229,938223,'Corgatha drosera','species'),(1372230,938223,'Corgatha figuralis','species'),(1372231,938223,'Corgatha implexala','species'),(1372232,938223,'Corgatha molybdophaes','species'),(1372233,938223,'Corgatha pleuroplaca','species'),(1372234,938223,'Corgatha sideropasta','species'),(1372235,938223,'Corgatha sp. ANIC10','species'),(1372236,938223,'Corgatha sp. ANIC11','species'),(1372237,938223,'Corgatha sp. ANIC3','species'),(1372238,938223,'Corgatha sp. ANIC4','species'),(1372239,938223,'Corgatha sp. ANIC5','species'),(1372240,938223,'Corgatha sp. ANIC7','species'),(1372241,938223,'Corgatha sp. ANIC8','species'),(1372242,938223,'Corgatha sp. ANIC9','species'),(1372243,1369053,'Cornuticlava aritrana','species'),(1372244,1369053,'Cornuticlava phanera','species'),(1372245,1369053,'Cornuticlava spectralis','species'),(1372246,1369054,'Corymica pryeri','species'),(1372247,1369055,'Corynophora argentifascia','species'),(1372248,1369055,'Corynophora lativittalis','species'),(1372249,1369055,'Corynophora torrentellus','species'),(1372250,1369056,'Corynotricha amalodes','species'),(1372251,1369056,'Corynotricha antipodella','species'),(1372252,1369056,'Corynotricha habrodes','species'),(1372253,1369056,'Corynotricha sp. ANIC1','species'),(1372254,1369056,'Corynotricha sp. ANIC2','species'),(1372255,1369056,'Corynotricha trimeris','species'),(1372256,1369057,'Cosmaresta anarrecta','species'),(1372257,1369057,'Cosmaresta callichrysa','species'),(1372258,1369057,'Cosmaresta canephora','species'),(1372259,1369057,'Cosmaresta charaxias','species'),(1372260,1369057,'Cosmaresta eugramma','species'),(1372261,1369057,'Cosmaresta hyphanta','species'),(1372262,1369057,'Cosmaresta niphias','species'),(1372263,1369057,'Cosmaresta phaeochorda','species'),(1372264,1369057,'Cosmaresta sp. ANIC1','species'),(1372265,1369058,'Cosmoclostis aglaodesma','species'),(1372266,1369058,'Cosmoclostis sp. ANIC1','species'),(1372267,1369059,'Cosmogonia decorata','species'),(1372268,236773,'Cosmopterix chlorochalca','species'),(1372269,236773,'Cosmopterix macrula','species'),(1372270,581642,'Costosa sp. AA','species'),(1372271,581815,'Cotachena hicana','species'),(1372272,469317,'Cotana neurina','species'),(1372273,687066,'Crambus humerellus','species'),(1372274,938225,'Craniophora fasciata','species'),(1372275,938225,'Craniophora fasciata PS1','species'),(1372276,1369060,'Craniosara pyrotricha','species'),(1372277,1369061,'Crasilogia gressitti','species'),(1372278,1369062,'Craspedotis thinodes','species'),(1372279,1369063,'Cremnophora angasii','species'),(1372280,1369064,'Creobota apodectum','species'),(1372281,1369064,'Creobota grossipunctella','species'),(1372282,1369065,'Crepidosceles argyropis','species'),(1372283,1369065,'Crepidosceles chryscrythra','species'),(1372284,1369065,'Crepidosceles glycydora','species'),(1372285,1369065,'Crepidosceles iostephana','species'),(1372286,1369065,'Crepidosceles orthomochla','species'),(1372287,1369065,'Crepidosceles rhodopechys','species'),(1372288,1369065,'Crepidosceles sp. ANIC1','species'),(1372289,1369065,'Crepidosceles sp. ANIC12','species'),(1372290,1369065,'Crepidosceles sp. ANIC2','species'),(1372291,1369065,'Crepidosceles sp. ANIC3','species'),(1372292,1369065,'Crepidosceles timalphes','species'),(1372293,695740,'Crioa nycterina','species'),(1372294,695740,'Crioa sp. ANIC1','species'),(1372295,581816,'Criophthona ecista','species'),(1372296,581816,'Criophthona haliaphra','species'),(1372297,581816,'Criophthona trileuca','species'),(1372298,1073619,'Crocanthes characotis','species'),(1372299,1073619,'Crocanthes chordotona','species'),(1372300,1073619,'Crocanthes diula','species'),(1372301,1073619,'Crocanthes doliopa','species'),(1372302,1073619,'Crocanthes glycina','species'),(1372303,1073619,'Crocanthes halurga','species'),(1372304,1073619,'Crocanthes micradelpha','species'),(1372305,1073619,'Crocanthes perigrapta','species'),(1372306,1073619,'Crocanthes sidonia','species'),(1372307,1073619,'Crocanthes sp. ANIC1','species'),(1372308,1073619,'Crocanthes sp. ANICpyrochorda','species'),(1372309,1073619,'Crocanthes thiomorpha','species'),(1372310,1073619,'Crocanthes trizona','species'),(1372311,1073619,'Crocanthes zonodesma','species'),(1372312,581467,'Crocidosema plebejana','species'),(1372313,581467,'Crocidosema polyphaea','species'),(1372314,581467,'Crocidosema sp. ANIC1','species'),(1372315,1369066,'Crocydopora cinigerella','species'),(1372316,1369067,'Crossophora semiota','species'),(1372317,1369067,'Crossophora sp. ANIC1','species'),(1372318,1369068,'Cruria epicharita','species'),(1372319,1369068,'Cruria kochii','species'),(1372320,1369068,'Cruria latifascia','species'),(1372321,1369068,'Cruria synopla','species'),(1372322,700144,'Crypsicharis enthetica','species'),(1372323,700144,'Crypsicharis neocosma','species'),(1372324,700144,'Crypsicharis sp. ANIC1','species'),(1372325,700144,'Crypsicharis triplaca','species'),(1372326,540754,'Crypsiphona amaura','species'),(1372327,540754,'Crypsiphona melanosema','species'),(1372328,540754,'Crypsiphona sp. ANIC1','species'),(1372329,540754,'Crypsiphona sp. ANIC2','species'),(1372330,1369069,'Cryptadia xuthobela','species'),(1372331,1369070,'Cryptarthria sp. ANIC1','species'),(1372332,581609,'Cryptaspasma brachyptycha','species'),(1372333,581609,'Cryptaspasma sordida','species'),(1372334,859248,'Cryptoblabes adoceta','species'),(1372335,859248,'Cryptoblabes euraphella','species'),(1372336,859248,'Cryptoblabes hemigypsa','species'),(1372337,859248,'Cryptoblabes plagioleuca','species'),(1372338,859248,'Cryptoblabes poliella','species'),(1372339,859248,'Cryptoblabes sp. ANIC1','species'),(1372340,859248,'Cryptoblabes sp. ANIC2','species'),(1372341,859248,'Cryptoblabes sp. ANIC6','species'),(1372342,859248,'Cryptoblabes sp. ANIC7','species'),(1372343,859248,'Cryptoblabes sp. ANIC8','species'),(1372344,859248,'Cryptoblabes sp. ANIC9','species'),(1372345,1369071,'Cryptomyelois glaucobasis','species'),(1372346,753297,'Cryptophasa aglaodes','species'),(1372347,753297,'Cryptophasa albacosta','species'),(1372348,753297,'Cryptophasa alphitodes','species'),(1372349,753297,'Cryptophasa atecmarta','species'),(1372350,753297,'Cryptophasa balteata','species'),(1372351,753297,'Cryptophasa byssinopis','species'),(1372352,753297,'Cryptophasa catharia','species'),(1372353,753297,'Cryptophasa citrinopa','species'),(1372354,753297,'Cryptophasa delocentra','species'),(1372355,753297,'Cryptophasa delocentra PS1','species'),(1372356,753297,'Cryptophasa epadelpha','species'),(1372357,753297,'Cryptophasa epadelpha PS2','species'),(1372358,753297,'Cryptophasa epixysta','species'),(1372359,753297,'Cryptophasa flavolineata','species'),(1372360,753297,'Cryptophasa flavolineata PS1','species'),(1372361,753297,'Cryptophasa flavolineata PS3','species'),(1372362,753297,'Cryptophasa gypsomera','species'),(1372363,753297,'Cryptophasa hyalinopa','species'),(1372364,753297,'Cryptophasa insana','species'),(1372365,753297,'Cryptophasa irrorata','species'),(1372366,753297,'Cryptophasa irrorata PS1','species'),(1372367,753297,'Cryptophasa isoneura','species'),(1372368,753297,'Cryptophasa lasiocosma','species'),(1372369,753297,'Cryptophasa lasiocosma PS2','species'),(1372370,753297,'Cryptophasa leucadelpha','species'),(1372371,753297,'Cryptophasa molaris','species'),(1372372,753297,'Cryptophasa nephrosema','species'),(1372373,753297,'Cryptophasa ochroleuca','species'),(1372374,753297,'Cryptophasa opalina','species'),(1372375,753297,'Cryptophasa panleuca','species'),(1372376,753297,'Cryptophasa phaeochtha','species'),(1372377,753297,'Cryptophasa phycidoides','species'),(1372378,753297,'Cryptophasa platypedimela','species'),(1372379,753297,'Cryptophasa porphyritis','species'),(1372380,753297,'Cryptophasa pultenae','species'),(1372381,753297,'Cryptophasa rubra','species'),(1372382,753297,'Cryptophasa russata','species'),(1372383,753297,'Cryptophasa russata PS1','species'),(1372384,753297,'Cryptophasa sarcinota','species'),(1372385,753297,'Cryptophasa sceliphrodes','species'),(1372386,753297,'Cryptophasa sp. ANIC1','species'),(1372387,753297,'Cryptophasa sp. ANIC100','species'),(1372388,753297,'Cryptophasa sp. ANIC101','species'),(1372389,753297,'Cryptophasa sp. ANIC11','species'),(1372390,753297,'Cryptophasa sp. ANIC12','species'),(1372391,753297,'Cryptophasa sp. ANIC15','species'),(1372392,753297,'Cryptophasa sp. ANIC18','species'),(1372393,753297,'Cryptophasa sp. ANIC19','species'),(1372394,753297,'Cryptophasa sp. ANIC20','species'),(1372395,753297,'Cryptophasa sp. ANIC21','species'),(1372396,753297,'Cryptophasa sp. ANIC22','species'),(1372397,753297,'Cryptophasa sp. ANIC23','species'),(1372398,753297,'Cryptophasa sp. ANIC24','species'),(1372399,753297,'Cryptophasa sp. ANIC25','species'),(1372400,753297,'Cryptophasa sp. ANIC26','species'),(1372401,753297,'Cryptophasa sp. ANIC27','species'),(1372402,753297,'Cryptophasa sp. ANIC29','species'),(1372403,753297,'Cryptophasa sp. ANIC3','species'),(1372404,753297,'Cryptophasa sp. ANIC30','species'),(1372405,753297,'Cryptophasa sp. ANIC31','species'),(1372406,753297,'Cryptophasa sp. ANIC32','species'),(1372407,753297,'Cryptophasa sp. ANIC34','species'),(1372408,753297,'Cryptophasa sp. ANIC35','species'),(1372409,753297,'Cryptophasa sp. ANIC36','species'),(1372410,753297,'Cryptophasa sp. ANIC37','species'),(1372411,753297,'Cryptophasa sp. ANIC38','species'),(1372412,753297,'Cryptophasa sp. ANIC39','species'),(1372413,753297,'Cryptophasa sp. ANIC4','species'),(1372414,753297,'Cryptophasa sp. ANIC41','species'),(1372415,753297,'Cryptophasa sp. ANIC42','species'),(1372416,753297,'Cryptophasa sp. ANIC43','species'),(1372417,753297,'Cryptophasa sp. ANIC44','species'),(1372418,753297,'Cryptophasa sp. ANIC45','species'),(1372419,753297,'Cryptophasa sp. ANIC48','species'),(1372420,753297,'Cryptophasa sp. ANIC51','species'),(1372421,753297,'Cryptophasa sp. ANIC53','species'),(1372422,753297,'Cryptophasa sp. ANIC56','species'),(1372423,753297,'Cryptophasa sp. ANIC57','species'),(1372424,753297,'Cryptophasa sp. ANIC58','species'),(1372425,753297,'Cryptophasa sp. ANIC59','species'),(1372426,753297,'Cryptophasa sp. ANIC6','species'),(1372427,753297,'Cryptophasa sp. ANIC63','species'),(1372428,753297,'Cryptophasa sp. ANIC66','species'),(1372429,753297,'Cryptophasa sp. ANIC7','species'),(1372430,753297,'Cryptophasa sp. ANIC73','species'),(1372431,753297,'Cryptophasa sp. ANIC74','species'),(1372432,753297,'Cryptophasa sp. ANIC75','species'),(1372433,753297,'Cryptophasa sp. ANIC77','species'),(1372434,753297,'Cryptophasa sp. ANIC8','species'),(1372435,753297,'Cryptophasa sp. ANIC80','species'),(1372436,753297,'Cryptophasa sp. ANIC81','species'),(1372437,753297,'Cryptophasa sp. ANIC83','species'),(1372438,753297,'Cryptophasa sp. ANIC85','species'),(1372439,753297,'Cryptophasa sp. ANIC87','species'),(1372440,753297,'Cryptophasa sp. ANIC9','species'),(1372441,753297,'Cryptophasa sp. ANIC91','species'),(1372442,753297,'Cryptophasa sp. ANIC92','species'),(1372443,753297,'Cryptophasa sp. ANIC96','species'),(1372444,753297,'Cryptophasa sp. ANIC97','species'),(1372445,753297,'Cryptophasa sp. ANIC99','species'),(1372446,753297,'Cryptophasa sp. ANICP1','species'),(1372447,753297,'Cryptophasa sp. ANICP10','species'),(1372448,753297,'Cryptophasa sp. ANICP12','species'),(1372449,753297,'Cryptophasa sp. ANICP13','species'),(1372450,753297,'Cryptophasa sp. ANICP15','species'),(1372451,753297,'Cryptophasa sp. ANICP17','species'),(1372452,753297,'Cryptophasa sp. ANICP18','species'),(1372453,753297,'Cryptophasa sp. ANICP19','species'),(1372454,753297,'Cryptophasa sp. ANICP20','species'),(1372455,753297,'Cryptophasa sp. ANICP4','species'),(1372456,753297,'Cryptophasa sp. ANICP5','species'),(1372457,753297,'Cryptophasa sp. ANICP8','species'),(1372458,753297,'Cryptophasa sp. ANICP9','species'),(1372459,753297,'Cryptophasa spilonota','species'),(1372460,753297,'Cryptophasa stenoleuca','species'),(1372461,753297,'Cryptophasa tecta','species'),(1372462,753297,'Cryptophasa tetrazona','species'),(1372463,753297,'Cryptophasa themerodes','species'),(1372464,753297,'Cryptophasa xylomima','species'),(1372465,753297,'Cryptophasa xylomima PS1','species'),(1372466,753297,'Cryptophasa zorodes','species'),(1372467,463826,'Cryptophlebia caulicola','species'),(1372468,463826,'Cryptophlebia endophaga','species'),(1372469,463826,'Cryptophlebia gilva','species'),(1372470,463826,'Cryptophlebia iridosoma','species'),(1372471,463826,'Cryptophlebia pallifimbria','species'),(1372472,463826,'Cryptophlebia rhynchias','species'),(1372473,463826,'Cryptophlebia rutilescens','species'),(1372474,463826,'Cryptophlebia stigmata','species'),(1372475,463826,'Cryptophlebia wraggae','species'),(1372476,1369072,'Cryptoptila australana','species'),(1372477,1369072,'Cryptoptila crypsilopha','species'),(1372478,1369072,'Cryptoptila immersana','species'),(1372479,1369073,'Cryptotypa filfera','species'),(1372480,1369074,'Ctenomedes sp. ANIC1','species'),(1372481,1369075,'Ctenomeristis albata','species'),(1372482,1369075,'Ctenomeristis almella','species'),(1372483,1369075,'Ctenomeristis paucicornuti','species'),(1372484,1369075,'Ctenomeristis sebasmia','species'),(1372485,1369075,'Ctenomeristis shafferi','species'),(1372486,1369075,'Ctenomeristis subfuscella','species'),(1372487,254369,'Ctenoplusia chillagoes','species'),(1372488,254369,'Ctenoplusia sp. ANIC1','species'),(1372489,1369076,'Ctimene sp. ANIC1','species'),(1372490,1369076,'Ctimene sp. ANIC2','species'),(1372491,1178246,'Culama dasythrix','species'),(1372492,1178246,'Culama sp. ANIC3','species'),(1372493,1369077,'Culladia cuneiferellus','species'),(1372494,1369077,'Culladia hastiferalis','species'),(1372495,1369077,'Culladia sp. ANIC1','species'),(1372496,586053,'Cuphodes callimacha','species'),(1372497,1369078,'Curena externalis','species'),(1372498,694643,'Cyana asticta','species'),(1372499,694643,'Cyana obscura','species'),(1372500,1369079,'Cyclophragma centralistrigata','species'),(1372501,344235,'Cycloprorodes sp. ANIC1','species'),(1372502,655161,'Cyclotorna monocentra','species'),(1372503,655161,'Cyclotorna sp. ANIC2','species'),(1372504,581819,'Cydalima laticostalis','species'),(1372505,82599,'Cydia sp. A','species'),(1372506,82599,'Cydia sp. ANIC1','species'),(1372507,704703,'Cymatophora aspersa','species'),(1372508,704703,'Cymatophora sp. ANIC1','species'),(1372509,1369080,'Cymatoplex halcyone','species'),(1372510,1369080,'Cymatoplex sp. ANIC1','species'),(1372511,1369081,'Cyneoterpna alpina','species'),(1372512,1369081,'Cyneoterpna sp. ANIC2','species'),(1372513,1369081,'Cyneoterpna sp. ANIC3','species'),(1372514,1369081,'Cyneoterpna sp. ANIC4','species'),(1372515,1369081,'Cyneoterpna wilsoni','species'),(1372516,581403,'Cyphophanes sp. A','species'),(1372517,1369082,'Cyphosticha albomarginata','species'),(1372518,1369082,'Cyphosticha pandoxa','species'),(1372519,581645,'Dactylioglypha tonica','species'),(1372520,1369083,'Dactyloplusia impulsa','species'),(1372521,694681,'Damias catarrhoa','species'),(1372522,694681,'Damias procrena','species'),(1372523,694681,'Damias sicciodes','species'),(1372524,1369084,'Danis danis','species'),(1372525,1295499,'Dappula tertius','species'),(1372526,1369085,'Dasybela argillina','species'),(1372527,1369085,'Dasybela sp. ANIC1','species'),(1372528,1369085,'Dasybela sp. ANIC2','species'),(1372529,1369086,'Dasygaster epundoides','species'),(1372530,706031,'Dasypodia cymatodes','species'),(1372531,1369087,'Data aroa','species'),(1372532,1369087,'Data ochroneura','species'),(1372533,1369087,'Data pratti','species'),(1372534,1369087,'Data thalpophiloides','species'),(1372535,1369088,'Daulocnema epicharis','species'),(1372536,1369089,'Decatopseustis cataphanes','species'),(1372537,1369089,'Decatopseustis xanthastis','species'),(1372538,1369090,'Decticryptis deleta','species'),(1372539,1369090,'Decticryptis sp. ANIC2','species'),(1372540,1369090,'Decticryptis sp. ANIC3','species'),(1372541,1369091,'Deigmoesta lithocosma','species'),(1372542,1369091,'Deigmoesta sp. ANIC1','species'),(1372543,1369091,'Deigmoesta sp. ANIC5','species'),(1372544,1369092,'Delexocha ochrocausta','species'),(1372545,1369093,'Delophanes anthracephala','species'),(1372546,889269,'Deltophora peltosema','species'),(1372547,581469,'Demeijerella chrysoplea','species'),(1372548,581469,'Demeijerella sp. A','species'),(1372549,1256481,'Derambila liosceles','species'),(1372550,219528,'Desmia discrepans','species'),(1372551,219528,'Desmia discrepans PS1','species'),(1372552,1369094,'Destolmia lineata','species'),(1372553,425083,'Deudorix diovis','species'),(1372554,425083,'Deudorix epirus','species'),(1372555,425083,'Deudorix smilis','species'),(1372556,1004731,'Deuterarcha xanthomela','species'),(1372557,1369095,'Diactenis tryphera','species'),(1372558,1369096,'Diadexia anchylocrossa','species'),(1372559,1369096,'Diadexia sp. ANIC1','species'),(1372560,1369096,'Diadexia sp. ANIC2','species'),(1372561,1369096,'Diadexia sp. ANIC3','species'),(1372562,581646,'Diakonoffiana sp. A','species'),(1372563,581646,'Diakonoffiana tricolorana','species'),(1372564,581646,'Diakonoffiana vindemians','species'),(1372565,1369097,'Diapatela placina','species'),(1372566,1369097,'Diapatela semophanes','species'),(1372567,1369097,'Diapatela thiopepla','species'),(1372568,1369098,'Diaphanta adocima','species'),(1372569,1369098,'Diaphanta pleurospila','species'),(1372570,1369098,'Diaphanta silvicola','species'),(1372571,1369100,'Diaphorodes tephrastis','species'),(1372572,320033,'Diarsia intermixta','species'),(1372573,1369101,'Diasceta phaeocosma','species'),(1372574,1369101,'Diasceta ternopis','species'),(1372575,581826,'Diasemia accalis','species'),(1372576,581828,'Diasemiopsis ramburialis','species'),(1372577,695611,'Diatenes aglossoides','species'),(1372578,695611,'Diatenes chalybescens','species'),(1372579,695611,'Diatenes gerula','species'),(1372580,1369102,'Diathryptica callibrya','species'),(1372581,1369102,'Diathryptica sp. ANIC1','species'),(1372582,1369103,'Diceratucha xenopis','species'),(1372583,572837,'Dichelia atristrigana','species'),(1372584,572837,'Dichelia clarana','species'),(1372585,572837,'Dichelia sobriana','species'),(1372586,572837,'Dichelia sp. ANIC2','species'),(1372587,572837,'Dichelia thermaterimma','species'),(1372588,1369104,'Dichelopa achranta','species'),(1372589,1369104,'Dichelopa dichroa','species'),(1372590,1369104,'Dichelopa panoplana','species'),(1372591,1369104,'Dichelopa sabulosa','species'),(1372592,1369104,'Dichelopa tarsodes','species'),(1372593,581832,'Dichocrocis clytusalis','species'),(1372594,581832,'Dichocrocis erixantha','species'),(1372595,347742,'Dichomeris achlyodes','species'),(1372596,347742,'Dichomeris acuminatus','species'),(1372597,347742,'Dichomeris capnites','species'),(1372598,347742,'Dichomeris cirrhostola','species'),(1372599,347742,'Dichomeris dryinodes','species'),(1372600,347742,'Dichomeris dysorata','species'),(1372601,347742,'Dichomeris holomela','species'),(1372602,347742,'Dichomeris lygropa','species'),(1372603,347742,'Dichomeris mesoctenis','species'),(1372604,347742,'Dichomeris pleurophaea','species'),(1372605,347742,'Dichomeris sp. ANIC1','species'),(1372606,347742,'Dichomeris sp. ANIC10','species'),(1372607,347742,'Dichomeris sp. ANIC11','species'),(1372608,347742,'Dichomeris sp. ANIC12','species'),(1372609,347742,'Dichomeris sp. ANIC13','species'),(1372610,347742,'Dichomeris sp. ANIC14','species'),(1372611,347742,'Dichomeris sp. ANIC15','species'),(1372612,347742,'Dichomeris sp. ANIC2','species'),(1372613,347742,'Dichomeris sp. ANIC3','species'),(1372614,347742,'Dichomeris sp. ANIC4','species'),(1372615,347742,'Dichomeris sp. ANIC5','species'),(1372616,347742,'Dichomeris sp. ANIC6','species'),(1372617,347742,'Dichomeris sp. ANIC7','species'),(1372618,347742,'Dichomeris sp. ANIC8','species'),(1372619,347742,'Dichomeris thanatopsis','species'),(1372620,347742,'Dichomeris xuthochyta','species'),(1372621,347742,'Dichomeris zygophorus','species'),(1372622,344246,'Dichromodes anelictis','species'),(1372623,344246,'Dichromodes angasi','species'),(1372624,344246,'Dichromodes aristadelpha','species'),(1372625,344246,'Dichromodes cirrhoplaca','species'),(1372626,344246,'Dichromodes denticulata','species'),(1372627,344246,'Dichromodes diffusaria','species'),(1372628,344246,'Dichromodes disputata','species'),(1372629,344246,'Dichromodes emplecta','species'),(1372630,344246,'Dichromodes euprepes','species'),(1372631,344246,'Dichromodes exsignata','species'),(1372632,344246,'Dichromodes haematopa','species'),(1372633,344246,'Dichromodes icelodes','species'),(1372634,344246,'Dichromodes indicataria','species'),(1372635,344246,'Dichromodes ioneura','species'),(1372636,344246,'Dichromodes lechria','species'),(1372637,344246,'Dichromodes leptozona','species'),(1372638,344246,'Dichromodes lygrodes','species'),(1372639,344246,'Dichromodes mesodonta','species'),(1372640,344246,'Dichromodes mesoporphyra','species'),(1372641,344246,'Dichromodes molybdaria','species'),(1372642,344246,'Dichromodes orectis','species'),(1372643,344246,'Dichromodes orthotis','species'),(1372644,344246,'Dichromodes paratacta','species'),(1372645,344246,'Dichromodes partitaria','species'),(1372646,344246,'Dichromodes poecilotis','species'),(1372647,344246,'Dichromodes raynori','species'),(1372648,344246,'Dichromodes rufilinea','species'),(1372649,344246,'Dichromodes scothima','species'),(1372650,344246,'Dichromodes semicanescens','species'),(1372651,344246,'Dichromodes sp. ANIC10','species'),(1372652,344246,'Dichromodes sp. ANIC18','species'),(1372653,344246,'Dichromodes sp. ANIC19','species'),(1372654,344246,'Dichromodes sp. ANIC20','species'),(1372655,344246,'Dichromodes sp. ANIC21','species'),(1372656,344246,'Dichromodes sp. ANIC22','species'),(1372657,344246,'Dichromodes sp. ANIC27','species'),(1372658,344246,'Dichromodes sp. ANIC3','species'),(1372659,344246,'Dichromodes sp. ANIC35','species'),(1372660,344246,'Dichromodes sp. ANIC40','species'),(1372661,344246,'Dichromodes sp. ANIC50','species'),(1372662,344246,'Dichromodes sp. ANIC51','species'),(1372663,344246,'Dichromodes sp. ANIC6','species'),(1372664,344246,'Dichromodes sp. ANIC66','species'),(1372665,344246,'Dichromodes sp. ANIC67','species'),(1372666,344246,'Dichromodes sp. ANIC70','species'),(1372667,344246,'Dichromodes sp. ANIC71','species'),(1372668,344246,'Dichromodes sp. ANIC74','species'),(1372669,344246,'Dichromodes sp. ANIC77','species'),(1372670,344246,'Dichromodes sp. ANIC78','species'),(1372671,344246,'Dichromodes sp. ANIC83','species'),(1372722,222,'Achromobacter sp. OOS22','species'),(1372723,469,'Acinetobacter sp. OOS106','species'),(1372724,517,'Bordetella sp. COR259','species'),(1372725,32008,'Burkholderia sp. COR245','species'),(1372726,32008,'Burkholderia sp. COS187','species'),(1372727,32008,'Burkholderia sp. COS195','species'),(1372728,32008,'Burkholderia sp. COS197','species'),(1372729,32008,'Burkholderia sp. COS200','species'),(1372730,32008,'Burkholderia sp. COS208','species'),(1372731,32008,'Burkholderia sp. NF153','species'),(1372732,32008,'Burkholderia sp. NF155','species'),(1372733,32008,'Burkholderia sp. NF166','species'),(1372734,32008,'Burkholderia sp. NF64','species'),(1372735,32008,'Burkholderia sp. NF70','species'),(1372736,32008,'Burkholderia sp. NF75','species'),(1372737,32008,'Burkholderia sp. OOS17','species'),(1372738,158483,'Cedecea sp. COS224','species'),(1372739,158483,'Cedecea sp. OOS116','species'),(1372740,547,'Enterobacter sp. COR248','species'),(1372741,547,'Enterobacter sp. COR260','species'),(1372742,547,'Enterobacter sp. COR286','species'),(1372743,547,'Enterobacter sp. COR300','species'),(1372744,547,'Enterobacter sp. COS185','species'),(1372745,547,'Enterobacter sp. COS189','species'),(1372746,547,'Enterobacter sp. COS220','species'),(1372747,547,'Enterobacter sp. COS226','species'),(1372748,547,'Enterobacter sp. COS234','species'),(1372749,547,'Enterobacter sp. NF62','species'),(1372750,547,'Enterobacter sp. OOR135','species'),(1372751,547,'Enterobacter sp. OOR136','species'),(1372752,547,'Enterobacter sp. OOR139','species'),(1372753,547,'Enterobacter sp. OOR145','species'),(1372754,547,'Enterobacter sp. OOR146','species'),(1372755,547,'Enterobacter sp. OOR150','species'),(1372756,547,'Enterobacter sp. OOR49','species'),(1372757,547,'Enterobacter sp. OOS103','species'),(1372758,547,'Enterobacter sp. OOS16','species'),(1372759,547,'Enterobacter sp. OOS23','species'),(1372760,547,'Enterobacter sp. OOS95','species'),(1372761,551,'Erwinia sp. COS183','species'),(1372762,41201,'Ewingella sp. COR262','species'),(1372763,41201,'Ewingella sp. COS186','species'),(1372764,41201,'Ewingella sp. COS211','species'),(1372765,568,'Hafnia sp. COS203','species'),(1372766,963,'Herbaspirillum sp. COS207','species'),(1372767,570,'Klebsiella sp. OOS119','species'),(1372768,579,'Kluyvera sp. COS202','species'),(1372769,83654,'Leclercia sp. COS192','species'),(1372770,83654,'Leclercia sp. COS212','species'),(1372771,83654,'Leclercia sp. COS213','species'),(1372772,83654,'Leclercia sp. COS229','species'),(1372773,83654,'Leclercia sp. COS231','species'),(1372774,83654,'Leclercia sp. OOR42','species'),(1372775,110932,'Leifsonia sp. NF156','species'),(1372776,110932,'Leifsonia sp. NF177','species'),(1372777,242605,'Luteibacter sp. NF162','species'),(1372778,242605,'Luteibacter sp. NF72','species'),(1372779,48075,'Marinobacterium sp. OOR52','species'),(1372780,33882,'Microbacterium sp. NF89','species'),(1372781,82982,'Obesumbacterium sp. COR271','species'),(1372782,82982,'Obesumbacterium sp. OOR134','species'),(1372783,44249,'Paenibacillus sp. OOS111','species'),(1372784,53335,'Pantoea sp. OOR31','species'),(1372785,53335,'Pantoea sp. OOR35','species'),(1372786,286,'Pseudomonas sp. COR268','species'),(1372787,286,'Pseudomonas sp. COR294','species'),(1372788,286,'Pseudomonas sp. COS190','species'),(1372789,286,'Pseudomonas sp. COS196','species'),(1372790,286,'Pseudomonas sp. COS206','species'),(1372791,286,'Pseudomonas sp. COS217','species'),(1372792,286,'Pseudomonas sp. COS223','species'),(1372793,286,'Pseudomonas sp. COS225','species'),(1372794,286,'Pseudomonas sp. NF171','species'),(1372795,286,'Pseudomonas sp. NF176','species'),(1372796,286,'Pseudomonas sp. OOR144','species'),(1372797,286,'Pseudomonas sp. OOR149','species'),(1372798,286,'Pseudomonas sp. OOR48','species'),(1372799,286,'Pseudomonas sp. OOR51','species'),(1372800,286,'Pseudomonas sp. OOR53','species'),(1372801,286,'Pseudomonas sp. OOR54','species'),(1372802,286,'Pseudomonas sp. OOR58','species'),(1372803,286,'Pseudomonas sp. OOS108','species'),(1372804,286,'Pseudomonas sp. OOS114','species'),(1372805,286,'Pseudomonas sp. OOS29','species'),(1372806,286,'Pseudomonas sp. OOS8','species'),(1372807,34037,'Rahnella sp. OOR125','species'),(1372808,34037,'Rahnella sp. OOR129','species'),(1372809,34037,'Rahnella sp. OOR131','species'),(1372810,34037,'Rahnella sp. OOR34','species'),(1372811,34037,'Rahnella sp. OOS1','species'),(1372812,34037,'Rahnella sp. OOS112','species'),(1372813,34037,'Rahnella sp. OOS12','species'),(1372814,34037,'Rahnella sp. OOS4','species'),(1372815,34037,'Rahnella sp. OOS92','species'),(1372816,160674,'Raoultella sp. OOR142','species'),(1372817,160674,'Raoultella sp. OOS91','species'),(1372818,379,'Rhizobium sp. OOR55','species'),(1372819,379,'Rhizobium sp. OOR60','species'),(1372820,379,'Rhizobium sp. OOS25','species'),(1372821,613,'Serratia sp. NF68','species'),(1372822,40323,'Stenotrophomonas sp. COS227','species'),(1372823,40323,'Stenotrophomonas sp. OOR41','species'),(1372824,40323,'Stenotrophomonas sp. OOR56','species'),(1372825,40323,'Stenotrophomonas sp. OOS120','species'),(1372826,40323,'Stenotrophomonas sp. OOS19','species'),(1372827,40323,'Stenotrophomonas sp. OOS26','species'),(1372828,689509,'Euchrysops cnejus cnidus','subspecies'),(1372829,1369539,'Petrelaea dana','species'),(1372830,1372829,'Petrelaea dana ios','subspecies'),(1372831,655173,'Pollanisus subdolosa','species'),(1372832,1372831,'Pollanisus subdolosa clara','subspecies'),(1372833,1369762,'Tympanota perophora','species'),(1372834,1372833,'Tympanota perophora podocarpi','subspecies'),(1372891,694932,'Eressa geographica PS1','species'),(1372892,706056,'Grammodes diagarmma PS2','species'),(1372893,1369248,'Hednota grammellus PS1','species'),(1372894,1369292,'Hypnonmeuta viduata PS1','species'),(1372895,700150,'Illidgea aethalodes PS2','species'),(1372896,1369338,'Leptocneria reducta PS1','species'),(1372897,700154,'Lichenaula arisema PS1','species'),(1372898,700154,'Lichenaula maculosa PS3','species'),(1372899,700154,'Lichenaula melanoleuca PS1','species'),(1372900,706070,'Loxioda hampsoni PS1','species'),(1372901,687103,'Maliattha amorpha PS1','species'),(1372902,692630,'Maroga melanostigma PS3','species'),(1372903,692630,'Maroga melanostigma PS4','species'),(1372904,259326,'Metallarcha tetraplaca PS1','species'),(1372905,1369457,'Nyctereutica melanophorella PS2','species'),(1372906,706083,'Oraesia argyrosigna PS1','species'),(1372907,1369488,'Orthozancla rhythmotypa PS1','species'),(1372908,1369509,'Pararguda albida PS1','species'),(1372909,1369574,'Plutorectis xanthochrysa PS1','species'),(1372910,1007440,'Poecilasthena urarcha PS1','species'),(1372911,695612,'Praxis pandesma PS1','species'),(1372912,581433,'Tetramoera gracilistria PS1','species'),(1372913,1369763,'Ubida ramostriellus PS1','species'),(1372914,1369777,'Xerocrates proleuca PS1','species'),(1372915,691684,'Zelleria cyanoleuca PS1','species'),(1372916,344246,'Dichromodes sp. ANIC84','species'),(1372917,344246,'Dichromodes subrufa','species'),(1372918,344246,'Dichromodes usurpatrix','species'),(1372919,655056,'Dinophalus incongrua','species'),(1372920,655056,'Dinophalus serpentaria','species'),(1372921,655056,'Dinophalus sp. ANIC1','species'),(1372922,655056,'Dinophalus sp. ANIC14','species'),(1372923,695741,'Dinumma mediobrunnea','species'),(1372924,1369105,'Diocrogephyra rhodobapta','species'),(1372925,1369105,'Diocrogephyra sp. ANIC1','species'),(1372926,1369106,'Diplodesma celataria','species'),(1372927,1369107,'Diplogephyra amblyteles','species'),(1372928,1369107,'Diplogephyra sciophanes','species'),(1372929,1369107,'Diplogephyra sp. ANIC1','species'),(1372930,1369107,'Diplogephyra sp. ANIC2','species'),(1372931,1369108,'Diplogrypa microptera','species'),(1372932,581834,'Diplopseustis perieresalis','species'),(1372933,1369109,'Dipterina gnophodryas','species'),(1372934,1369109,'Dipterina refluana','species'),(1372935,1369109,'Dipterina rupicolana','species'),(1372936,655163,'Discophlebia celaena','species'),(1372937,1369110,'Disselia aleurota','species'),(1372938,1369110,'Disselia iulophylla','species'),(1372939,1369110,'Disselia sp. ANIC1','species'),(1372940,1369111,'Dissoloba caseicolor','species'),(1372941,1369111,'Dissoloba iochalca','species'),(1372942,1369112,'Dithalama cosmospila','species'),(1372943,1369112,'Dithalama desueta','species'),(1372944,1369112,'Dithalama persalsa','species'),(1372945,1369112,'Dithalama punctilinea','species'),(1372946,1369112,'Dithalama sp. ANIC1','species'),(1372947,1369112,'Dithalama sp. ANIC2','species'),(1372948,1369113,'Doddiana callizona','species'),(1372949,704715,'Dolabrossa amblopa','species'),(1372950,704715,'Dolabrossa newmannaria','species'),(1372951,704715,'Dolabrossa suffusa','species'),(1372952,1369114,'Doleromima hypoxantha','species'),(1372953,1369115,'Doloessa hilaropis','species'),(1372954,1369115,'Doloessa ochrociliella','species'),(1372955,1369116,'Dolophrosynella sp. ANIC1','species'),(1372956,1369117,'Dolopsis apthodes','species'),(1372957,695746,'Donuca lanipes','species'),(1372958,704462,'Doratifera casta','species'),(1372959,704462,'Doratifera ochroptila','species'),(1372960,704462,'Doratifera oxleyi','species'),(1372961,704462,'Doratifera pinguis','species'),(1372962,704462,'Doratifera vulnerans','species'),(1372963,1369118,'Dorycnopa orthodesma','species'),(1372964,1369118,'Dorycnopa sp. ANIC16','species'),(1372965,1369118,'Dorycnopa sp. ANIC26','species'),(1372966,1369118,'Dorycnopa sp. ANIC3','species'),(1372967,1369118,'Dorycnopa sp. ANIC5','species'),(1372968,1369118,'Dorycnopa sp. ANIC6','species'),(1372969,1369118,'Dorycnopa sp. ANIC7','species'),(1372970,581836,'Dracaenura horochroa','species'),(1372971,1369119,'Drepanocera microstigmata','species'),(1372972,1369120,'Drymoptila temenitis','species'),(1372973,581649,'Dudua aprobola','species'),(1372974,581649,'Dudua iniqua','species'),(1372975,581649,'Dudua phyllanthana','species'),(1372976,581649,'Dudua sp. A','species'),(1372977,581649,'Dudua sp. ANIC1','species'),(1372978,1369121,'Duessa neothela','species'),(1372979,1369122,'Dura ochrias','species'),(1372980,1369123,'Dysaethria pasteopa','species'),(1372981,581839,'Dysallacta negatalis','species'),(1372982,1369124,'Dysbatus singularis','species'),(1372983,1369124,'Dysbatus sp. ANIC1','species'),(1372984,1369124,'Dysbatus sp. ANIC2','species'),(1372985,1369124,'Dysbatus sp. ANIC3','species'),(1372986,1369124,'Dysbatus sp. ANIC6','species'),(1372987,1369124,'Dysbatus stenodesma','species'),(1372988,706036,'Dysgonia palumba','species'),(1372989,1369125,'Dysrhombia longipennis','species'),(1372990,656906,'Earias chlorodes','species'),(1372991,656906,'Earias huegeliana','species'),(1372992,656906,'Earias paralella','species'),(1372993,656906,'Earias subviridis','species'),(1372994,656906,'Earias vittella','species'),(1372995,1369126,'Ebulea perflavalis','species'),(1372996,1369127,'Ecbletodes psephenias','species'),(1372997,1369128,'Eccleta sp. ANIC1','species'),(1372998,1369129,'Eccymatoge aorista','species'),(1372999,1369129,'Eccymatoge callizona','species'),(1373000,1369129,'Eccymatoge fulvida','species'),(1373001,1369129,'Eccymatoge morphna','species'),(1373002,1369130,'Echinobasis halata','species'),(1373003,1369131,'Echinocosma catachrysa','species'),(1373004,700145,'Echiomima fabulosa','species'),(1373005,700145,'Echiomima mythica','species'),(1373006,700145,'Echiomima sp. ANIC1','species'),(1373007,700145,'Echiomima sp. ANIC2','species'),(1373008,700145,'Echiomima viperina','species'),(1373009,1369132,'Eclipsiodes anthomera','species'),(1373010,1369132,'Eclipsiodes crypsixantha','species'),(1373011,1369132,'Eclipsiodes homora','species'),(1373012,1369132,'Eclipsiodes sp. ANIC1','species'),(1373013,704464,'Ecnomoctena sciobaphes','species'),(1373014,1369133,'Ecnomodes sagittaria','species'),(1373015,1369134,'Ecnomoneura sp. ANIC1','species'),(1373016,1369134,'Ecnomoneura sp. ANIC2','species'),(1373017,1369134,'Ecnomoneura sphaerotropha','species'),(1373018,695748,'Ecpatia dulcistriga','species'),(1373019,581840,'Ectadiosoma straminea','species'),(1373020,320040,'Ectopatria loxonephra','species'),(1373021,320040,'Ectopatria mundoides','species'),(1373022,320040,'Ectopatria umbrosa','species'),(1373023,320040,'Ectopatria xerampelina','species'),(1373024,248898,'Ectropis aganopa','species'),(1373025,248898,'Ectropis calida','species'),(1373026,248898,'Ectropis despicata','species'),(1373027,248898,'Ectropis fractaria','species'),(1373028,248898,'Ectropis fragilis','species'),(1373029,248898,'Ectropis hieroglyphica','species'),(1373030,248898,'Ectropis lignea','species'),(1373031,248898,'Ectropis macariata','species'),(1373032,248898,'Ectropis mniara','species'),(1373033,248898,'Ectropis plectroneura','species'),(1373034,248898,'Ectropis sp. ANIC1','species'),(1373035,753315,'Edosa balanosema','species'),(1373036,753315,'Edosa idiochroa','species'),(1373037,753315,'Edosa irruptella','species'),(1373038,753315,'Edosa meliphanes','species'),(1373039,753315,'Edosa ochracea','species'),(1373040,753315,'Edosa ochranthes','species'),(1373041,753315,'Edosa purella','species'),(1373042,753315,'Edosa talantias','species'),(1373043,753315,'Edosa tyrannica','species'),(1373044,695737,'Egone bipunctalis','species'),(1373045,1369135,'Elachypteryx callidryas','species'),(1373046,1369135,'Elachypteryx erebenna','species'),(1373047,1369136,'Elaeonoma chromatica','species'),(1373048,1369136,'Elaeonoma deltacostamela','species'),(1373049,1369136,'Elaeonoma sp. ANIC2','species'),(1373050,1369136,'Elaeonoma sp. ANIC3','species'),(1373051,1369136,'Elaeonoma sp. ANIC4','species'),(1373052,705961,'Elaphristis anthracitis','species'),(1373053,705961,'Elaphristis leucochorda','species'),(1373054,705961,'Elaphristis melanica','species'),(1373055,705961,'Elaphristis psoloessa','species'),(1373056,704465,'Elassoptila microxutha','species'),(1373057,1369138,'Elesma sp. ANIC1','species'),(1373058,1369138,'Elesma subglauca','species'),(1373059,1369139,'Elinostola sp. ANIC1','species'),(1373060,1369139,'Elinostola sp. ANIC12','species'),(1373061,1369139,'Elinostola sp. ANIC14','species'),(1373062,1369139,'Elinostola sp. ANIC2','species'),(1373063,1369139,'Elinostola sp. ANIC3','species'),(1373064,1369139,'Elinostola sp. ANIC5','species'),(1373065,1369140,'Eloasa callidesma','species'),(1373066,320193,'Elodina padusa','species'),(1373067,320193,'Elodina parthia','species'),(1373068,320193,'Elodina perdita','species'),(1373069,320193,'Elodina queenslandica','species'),(1373070,320193,'Elodina walkeri','species'),(1373071,1266132,'Elusa semipecten','species'),(1373072,1369141,'Embryoglossa sp. ANIC1','species'),(1373073,1369142,'Emmalocera callirrhoda','species'),(1373074,1369142,'Emmalocera latilimbella','species'),(1373075,1369143,'Enchesphora apicalis','species'),(1373076,1369143,'Enchesphora glyceropa','species'),(1373077,1369143,'Enchesphora melanospilellus','species'),(1373078,1369143,'Enchesphora sp. ANIC13','species'),(1373079,1369143,'Enchesphora sp. ANIC8','species'),(1373080,1369143,'Enchesphora streptomela','species'),(1373081,1369144,'Enchocrates phaedryntis','species'),(1373082,1369144,'Enchocrates sp. ANIC2','species'),(1373083,1369145,'Endeolena aurinatella','species'),(1373084,1369145,'Endeolena sp. ANIC1','species'),(1373085,1369145,'Endeolena sp. ANIC2','species'),(1373086,1369145,'Endeolena xanthiella','species'),(1373087,1369146,'Endosimilis stilbealis','species'),(1373088,1101094,'Endotricha approximalis','species'),(1373089,1101094,'Endotricha chionocosma','species'),(1373090,1101094,'Endotricha dispergens','species'),(1373091,1101094,'Endotricha euphiles','species'),(1373092,1101094,'Endotricha hemicausta','species'),(1373093,1101094,'Endotricha ignealis','species'),(1373094,1101094,'Endotricha lobibasalis','species'),(1373095,1101094,'Endotricha melanchroa','species'),(1373096,1101094,'Endotricha mesenterialis','species'),(1373097,1101094,'Endotricha puncticostalis','species'),(1373098,1101094,'Endotricha pyrrhocosma','species'),(1373099,1101094,'Endotricha sp. ANIC2','species'),(1373100,1101094,'Endotricha sp. ANIC3','species'),(1373101,1369147,'Enispa niviceps','species'),(1373102,1369147,'Enispa parva','species'),(1373103,1369147,'Enispa rhodopleura','species'),(1373104,1369147,'Enispa sp. ANIC1','species'),(1373105,1369147,'Enispa sp. ANIC2','species'),(1373106,1369147,'Enispa sp. ANIC3','species'),(1373107,1369147,'Enispa sp. ANIC6','species'),(1373108,1369147,'Enispa sp. ANIC7','species'),(1373109,1369148,'Enlopholepis mediolinea','species'),(1373110,1369149,'Enoplidia simplex','species'),(1373111,1369149,'Enoplidia sp. ANIC1','species'),(1373112,1369149,'Enoplidia sp. ANIC2','species'),(1373113,1369150,'Entometa apicalis','species'),(1373114,1369150,'Entometa chlorosacca','species'),(1373115,1369150,'Entometa fervens','species'),(1373116,1369150,'Entometa sp. PHa','species'),(1373117,1369151,'Eochrois acutella','species'),(1373118,1369151,'Eochrois aetopis','species'),(1373119,1369151,'Eochrois anthophora','species'),(1373120,1369151,'Eochrois argyraspis','species'),(1373121,1369151,'Eochrois chrysias','species'),(1373122,1369151,'Eochrois cuphosema','species'),(1373123,1369151,'Eochrois dejunctella','species'),(1373124,1369151,'Eochrois epitoxa','species'),(1373125,1369151,'Eochrois hebes','species'),(1373126,1369151,'Eochrois leiochroa','species'),(1373127,1369151,'Eochrois pandora','species'),(1373128,1369151,'Eochrois phoenopis','species'),(1373129,1369151,'Eochrois pulverulenta','species'),(1373130,1369151,'Eochrois rubrilinea','species'),(1373131,1369151,'Eochrois sarcoxantha','species'),(1373132,1369151,'Eochrois sp. ANIC1','species'),(1373133,1369151,'Eochrois sp. ANIC12','species'),(1373134,1369151,'Eochrois sp. ANIC13','species'),(1373135,1369151,'Eochrois sp. ANIC14','species'),(1373136,1369151,'Eochrois sp. ANIC16','species'),(1373137,1369151,'Eochrois sp. ANIC2','species'),(1373138,1369151,'Eochrois sp. ANIC22','species'),(1373139,1369151,'Eochrois sp. ANIC25','species'),(1373140,1369151,'Eochrois sp. ANIC27','species'),(1373141,1369151,'Eochrois sp. ANIC28','species'),(1373142,1369151,'Eochrois sp. ANIC29','species'),(1373143,1369151,'Eochrois sp. ANIC30','species'),(1373144,1369151,'Eochrois sp. ANIC33','species'),(1373145,1369151,'Eochrois sp. ANIC34','species'),(1373146,1369151,'Eochrois sp. ANIC36','species'),(1373147,1369151,'Eochrois sp. ANIC37','species'),(1373148,1369151,'Eochrois sp. ANIC5','species'),(1373149,1369151,'Eochrois sp. ANIC7','species'),(1373150,1369151,'Eochrois sp. ANIC8','species'),(1373151,1369151,'Eochrois sp. ANIC9','species'),(1373152,1369152,'Eomystis rhodopis','species'),(1373153,753319,'Epermenia exilis','species'),(1373154,753319,'Epermenia tasmanica','species'),(1373155,1369153,'Ephelictis megalarthra','species'),(1373156,1369153,'Ephelictis sp. ANIC11','species'),(1373157,943732,'Ephestia elutella','species'),(1373158,1369154,'Ephestiopsis oenobarella','species'),(1373159,1369155,'Ephysteris promptella','species'),(1373160,1369155,'Ephysteris silignitis','species'),(1373161,1369155,'Ephysteris subdiminutella','species'),(1373162,1369156,'Epibrontis hemichlaena','species'),(1373163,229259,'Epicephala australis','species'),(1373164,229259,'Epicephala sp. ANIC3','species'),(1373165,1369157,'Epichorista serena','species'),(1373166,753321,'Epicoma anisozyga','species'),(1373167,753321,'Epicoma argentata','species'),(1373168,753321,'Epicoma phoenura','species'),(1373169,753321,'Epicoma pontificalis','species'),(1373170,753321,'Epicoma subargentea','species'),(1373171,753321,'Epicoma tristis','species'),(1373172,753321,'Epicoma zelotes','species'),(1373173,1369158,'Epicompsa xanthocrossa','species'),(1373174,1369159,'Epicrocis atrilinea','species'),(1373175,1369159,'Epicrocis mesembrina','species'),(1373176,1369159,'Epicrocis metallopa','species'),(1373177,1369159,'Epicrocis pulchra','species'),(1373178,1369159,'Epicrocis sp. A','species'),(1373179,1369160,'Epicurica laetiferanus','species'),(1373180,1369160,'Epicurica sp. ANIC1','species'),(1373181,1369160,'Epicurica sp. ANIC2','species'),(1373182,1369160,'Epicurica sp. ANIC4','species'),(1373183,1369161,'Epicyme rubropunctaria','species'),(1373184,1369162,'Epicyrtica bryistis','species'),(1373185,1369162,'Epicyrtica lathridia','species'),(1373186,1369162,'Epicyrtica lichenophora','species'),(1373187,1369162,'Epicyrtica sp. ANIC10','species'),(1373188,1369162,'Epicyrtica sp. ANIC12','species'),(1373189,1369162,'Epicyrtica sp. ANIC5','species'),(1373190,1369162,'Epicyrtica sp. ANIC6','species'),(1373191,1369162,'Epicyrtica sp. ANIC8','species'),(1373192,1369162,'Epicyrtica sp. ANIC9','species'),(1373193,753323,'Epidesmia brachygrammella','species'),(1373194,753323,'Epidesmia reservata','species'),(1373195,753323,'Epidesmia sp. ANIC1','species'),(1373196,1369163,'Epimimastis catopta','species'),(1373197,1369163,'Epimimastis porphyroloma','species'),(1373198,1369163,'Epimimastis sp. ANIC1','species'),(1373199,1369163,'Epimimastis sp. ANIC2','species'),(1373200,1369163,'Epimimastis tegminata','species'),(1373201,29054,'Epinotia absconditana','species'),(1373202,29054,'Epinotia lantana','species'),(1373203,1369164,'Epiphthora anisaula','species'),(1373204,1369164,'Epiphthora belonodes','species'),(1373205,1369164,'Epiphthora coniombra','species'),(1373206,1369164,'Epiphthora dinota','species'),(1373207,1369164,'Epiphthora lemurella','species'),(1373208,1369164,'Epiphthora megalornis','species'),(1373209,1369164,'Epiphthora miarodes','species'),(1373210,1369164,'Epiphthora sp. ANIC1','species'),(1373211,1369164,'Epiphthora sp. ANIC4','species'),(1373212,1369164,'Epiphthora sp. ANIC5','species'),(1373213,1369164,'Epiphthora sp. ANIC6','species'),(1373214,1369164,'Epiphthora sp. ANIC9','species'),(1373215,1369164,'Epiphthora thyellias','species'),(1373216,65024,'Epiphyas ammotypa','species'),(1373217,65024,'Epiphyas asthenopis','species'),(1373218,65024,'Epiphyas aulacana','species'),(1373219,65024,'Epiphyas cerussata','species'),(1373220,65024,'Epiphyas dotatana','species'),(1373221,65024,'Epiphyas epichorda','species'),(1373222,65024,'Epiphyas erysibodes','species'),(1373223,65024,'Epiphyas eucyrta','species'),(1373224,65024,'Epiphyas euphara','species'),(1373225,65024,'Epiphyas euraphodes','species'),(1373226,65024,'Epiphyas eveleena','species'),(1373227,65024,'Epiphyas haematephora','species'),(1373228,65024,'Epiphyas haematodes','species'),(1373229,65024,'Epiphyas hyperacria','species'),(1373230,65024,'Epiphyas liadelpha','species'),(1373231,65024,'Epiphyas lypra','species'),(1373232,65024,'Epiphyas peloxythana','species'),(1373233,65024,'Epiphyas plastica','species'),(1373234,65024,'Epiphyas pulla','species'),(1373235,65024,'Epiphyas scleropa','species'),(1373236,65024,'Epiphyas sobrina','species'),(1373237,65024,'Epiphyas sp. ANIC12','species'),(1373238,65024,'Epiphyas sp. ANIC13','species'),(1373239,65024,'Epiphyas sp. ANIC5','species'),(1373240,65024,'Epiphyas sp. ANIC7','species'),(1373241,65024,'Epiphyas sp. ANIC8','species'),(1373242,65024,'Epiphyas sp. ANIC9','species'),(1373243,1073623,'Epiplema quadristrigata','species'),(1373244,1073623,'Epiplema thiocosma','species'),(1373245,1369165,'Epipristis oxycyma','species'),(1373246,1369165,'Epipristis oxyodonta','species'),(1373247,1369166,'Episteira protima','species'),(1373248,1369167,'Epithetica sp. ANIC1','species'),(1373249,1369167,'Epithetica typhoscia','species'),(1373250,1369168,'Epithymema chrysocolla','species'),(1373251,1369168,'Epithymema chrysopis','species'),(1373252,1369168,'Epithymema helias','species'),(1373253,1369168,'Epithymema incomposita','species'),(1373254,1369168,'Epithymema proselia','species'),(1373255,1369168,'Epithymema sp. ANIC2','species'),(1373256,1369168,'Epithymema sp. ANIC3','species'),(1373257,1369168,'Epithymema sp. ANIC4','species'),(1373258,1369168,'Epithymema sp. ANIC5','species'),(1373259,1369168,'Epithymema sp. ANIC6','species'),(1373260,1369168,'Epithymema tyrodes','species'),(1373261,1369169,'Epitrichosma crymodes','species'),(1373262,1369169,'Epitrichosma hesperia','species'),(1373263,1369169,'Epitrichosma luteola','species'),(1373264,1369169,'Epitrichosma neurobapta','species'),(1373265,1369169,'Epitrichosma sp. ANIC1','species'),(1373266,1369170,'Epitymbia alaudana','species'),(1373267,1369170,'Epitymbia cosmota','species'),(1373268,1369170,'Epitymbia dialepta','species'),(1373269,1369170,'Epitymbia eudrosa','species'),(1373270,1369170,'Epitymbia eutypa','species'),(1373271,1369170,'Epitymbia isoscelana','species'),(1373272,1369170,'Epitymbia passalotana','species'),(1373273,1369170,'Epitymbia scotinopa','species'),(1373274,1369171,'Epopsima fasciolata','species'),(1373275,1369172,'Eporectis sp. ANIC1','species'),(1373276,1369172,'Eporectis tephropis','species'),(1373277,1369173,'Eporycta hiracopis','species'),(1373278,1369173,'Eporycta sp. ANIC1','species'),(1373279,1369173,'Eporycta sp. ANIC2','species'),(1373280,1369174,'Epyaxa agelasta','species'),(1373281,1369174,'Epyaxa centroneura','species'),(1373282,1369174,'Epyaxa epia','species'),(1373283,1369174,'Epyaxa hyperythra','species'),(1373284,1369174,'Epyaxa pyrrhobaphes','species'),(1373285,1369174,'Epyaxa sodaliata','species'),(1373286,1369174,'Epyaxa subidaria','species'),(1373287,1178270,'Erechthias beeblebroxi','species'),(1373288,1178270,'Erechthias diaphora','species'),(1373289,1178270,'Erechthias epispora','species'),(1373290,1178270,'Erechthias epomadia','species'),(1373291,1178270,'Erechthias mystacinella','species'),(1373292,1178270,'Erechthias niphoplaca','species'),(1373293,1178270,'Erechthias simulans','species'),(1373294,1178270,'Erechthias sinapifera','species'),(1373295,1369176,'Ereiconastes amphidoxa','species'),(1373296,1369176,'Ereiconastes torosema','species'),(1373297,581656,'Eremas tetrarcha','species'),(1373298,1369177,'Eremnotypa steriphota','species'),(1373299,1369178,'Eremnozona straminea','species'),(1373300,1369179,'Eremochroa alphitias','species'),(1373301,1369179,'Eremochroa psammias','species'),(1373302,1369180,'Eremodorea haplopsara','species'),(1373303,694932,'Eressa angustipenna','species'),(1373304,694932,'Eressa megatorna','species'),(1373305,1369181,'Eretmocera chrysias','species'),(1373306,1369181,'Eretmocera coracopis','species'),(1373307,1369181,'Eretmocera sp. ANIC1','species'),(1373308,1369181,'Eretmocera sp. ANIC7','species'),(1373309,706042,'Ericeia plaesiodes','species'),(1373310,706042,'Ericeia subsignata','species'),(1373311,1369182,'Ericibdela delotis','species'),(1373312,1369182,'Ericibdela sp. ANIC1','species'),(1373313,1369183,'Ericodesma antilecta','species'),(1373314,1369183,'Ericodesma concordana','species'),(1373315,1369183,'Ericodesma indigestana','species'),(1373316,1369183,'Ericodesma isochroa','species'),(1373317,1369183,'Ericodesma leptosticha','species'),(1373318,1369183,'Ericodesma liquidana','species'),(1373319,1369183,'Ericodesma sp. ANIC1','species'),(1373320,1369183,'Ericodesma sp. ANIC3','species'),(1373321,1369184,'Ericrypsina chorodoxa','species'),(1373322,1369184,'Ericrypsina ductaria','species'),(1373323,1369184,'Ericrypsina megalaphanes','species'),(1373324,1369185,'Eridolera leucostephes','species'),(1373325,1369185,'Eridolera tenellula','species'),(1373326,1369186,'Eriogenes cossoides','species'),(1373327,1369186,'Eriogenes mesogypsa','species'),(1373328,1369187,'Ernophthora milicha','species'),(1373329,1369188,'Erythrisa oenoessa','species'),(1373330,1369189,'Erythrobapta haemalea','species'),(1373331,1369189,'Erythrobapta picimacula','species'),(1373332,1369189,'Erythrobapta sp. ANIC1','species'),(1373333,1369189,'Erythrobapta sp. ANIC3','species'),(1373334,1369189,'Erythrobapta sp. ANIC4','species'),(1373335,700146,'Eschatura lactea','species'),(1373336,700146,'Eschatura lemurias','species'),(1373337,700146,'Eschatura sp. ANIC1','species'),(1373338,700146,'Eschatura sp. ANIC2','species'),(1373339,700146,'Eschatura sp. ANIC3','species'),(1373340,705962,'Esthlodora cyanospila','species'),(1373341,705962,'Esthlodora variabilis','species'),(1373342,705962,'Esthlodora versicolor','species'),(1373343,990170,'Etanna basalis','species'),(1373344,347808,'Ethmia anthracopis','species'),(1373345,347808,'Ethmia hemadelpha','species'),(1373346,347808,'Ethmia heptasema','species'),(1373347,347808,'Ethmia nigroapicella','species'),(1373348,347808,'Ethmia postica','species'),(1373349,347808,'Ethmia praeclara','species'),(1373350,347808,'Ethmia pseustis','species'),(1373351,347808,'Ethmia sphaerosticha','species'),(1373352,347808,'Ethmia sporadica','species'),(1373353,347808,'Ethmia thoraea','species'),(1373354,471157,'Etiella behrii','species'),(1373355,471157,'Etiella chrysoporella','species'),(1373356,471157,'Etiella grisea','species'),(1373357,471157,'Etiella hobsoni','species'),(1373358,471157,'Etiella scitivittalis','species'),(1373359,471157,'Etiella walsinghamella','species'),(1373360,1369190,'Euageta dianipha','species'),(1373361,938231,'Eublemma amoena','species'),(1373362,938231,'Eublemma inconspicua','species'),(1373363,938231,'Eublemma leucodesma','species'),(1373364,938231,'Eublemma marmaropa','species'),(1373365,938231,'Eublemma miasma','species'),(1373366,938231,'Eublemma nymphodora','species'),(1373367,938231,'Eublemma rivula','species'),(1373368,938231,'Eublemma rufipuncta','species'),(1373369,938231,'Eublemma sp. ANIC2','species'),(1373370,1369191,'Eucampyla etheiella','species'),(1373371,694936,'Euchromia creusa','species'),(1373372,1369192,'Euchromius cornus','species'),(1373373,581478,'Eucoenogenes ancyrota','species'),(1373374,581479,'Eucosma aellaea','species'),(1373375,581479,'Eucosma atripunctis','species'),(1373376,581479,'Eucosma melanocosma','species'),(1373377,581479,'Eucosma pervicax','species'),(1373378,581479,'Eucosma sp. ANIC10','species'),(1373379,581479,'Eucosma sp. ANIC11','species'),(1373380,581479,'Eucosma sp. ANIC12','species'),(1373381,581479,'Eucosma trepida','species'),(1373382,581409,'Eucosmogastra miltographa','species'),(1373383,581409,'Eucosmogastra poetica','species'),(1373384,581409,'Eucosmogastra pyrrhopa','species'),(1373385,581480,'Eucosmophyes sp. ANIC1','species'),(1373386,581480,'Eucosmophyes sp. ANIC3','species'),(1373387,1369193,'Eucrostes disparata','species'),(1373388,1256483,'Eucyclodes aphrias','species'),(1373389,1256483,'Eucyclodes buprestaria','species'),(1373390,1256483,'Eucyclodes callisticta','species'),(1373391,1256483,'Eucyclodes erymnodes','species'),(1373392,1256483,'Eucyclodes fascinans','species'),(1373393,1256483,'Eucyclodes goniota','species'),(1373394,1256483,'Eucyclodes insperata','species'),(1373395,1256483,'Eucyclodes leptocosma','species'),(1373396,1256483,'Eucyclodes metaspila','species'),(1373397,1256483,'Eucyclodes pieroides','species'),(1373398,1256483,'Eucyclodes speciosa','species'),(1373399,1369194,'Eugauria sp. ANIC2','species'),(1373400,1369194,'Eugauria sp. ANIC4','species'),(1373401,1369195,'Eulachna dasyptera','species'),(1373402,1369195,'Eulachna droseropa','species'),(1373403,1369196,'Eulechria absona','species'),(1373404,1369196,'Eulechria aclina','species'),(1373405,1369196,'Eulechria arctans','species'),(1373406,1369196,'Eulechria atmospila','species'),(1373407,1369196,'Eulechria aureola','species'),(1373408,1369196,'Eulechria balanota','species'),(1373409,1369196,'Eulechria basiplaga','species'),(1373410,1369196,'Eulechria callidesma','species'),(1373411,1369196,'Eulechria chersomicta','species'),(1373412,1369196,'Eulechria chrysozona','species'),(1373413,1369196,'Eulechria clytophanes','species'),(1373414,1369196,'Eulechria contentella','species'),(1373415,1369196,'Eulechria delospila','species'),(1373416,1369196,'Eulechria diaphanes','species'),(1373417,1369196,'Eulechria diasticha','species'),(1373418,1369196,'Eulechria dichroa','species'),(1373419,1369196,'Eulechria drosocapna','species'),(1373420,1369196,'Eulechria electrodes','species'),(1373421,1369196,'Eulechria empheres','species'),(1373422,1369196,'Eulechria encratodes','species'),(1373423,1369196,'Eulechria epicausta','species'),(1373424,1369196,'Eulechria epimicta','species'),(1373425,1369196,'Eulechria eriphila','species'),(1373426,1369196,'Eulechria euadelpha','species'),(1373427,1369196,'Eulechria gypsochroa','species'),(1373428,1369196,'Eulechria habrosema','species'),(1373429,1369196,'Eulechria heliocoma','species'),(1373430,1369196,'Eulechria heliodora','species'),(1373431,1369196,'Eulechria heliophanes','species'),(1373432,1369196,'Eulechria hemisphaerica','species'),(1373433,1369196,'Eulechria hilda','species'),(1373434,1369196,'Eulechria holodascia','species'),(1373435,1369196,'Eulechria homospora','species'),(1373436,1369196,'Eulechria homotona','species'),(1373437,1369196,'Eulechria hymenaea','species'),(1373438,1369196,'Eulechria isogramma','species'),(1373439,1369196,'Eulechria isozona','species'),(1373440,1369196,'Eulechria leptobela','species'),(1373441,1369196,'Eulechria lunata','species'),(1373442,1369196,'Eulechria malacoptera','species'),(1373443,1369196,'Eulechria malacostola','species'),(1373444,1369196,'Eulechria marmorata','species'),(1373445,1369196,'Eulechria melanoploca','species'),(1373446,1369196,'Eulechria melesella','species'),(1373447,1369196,'Eulechria metacroca','species'),(1373448,1369196,'Eulechria micranepsia','species'),(1373449,1369196,'Eulechria ophiodes','species'),(1373450,1369196,'Eulechria orestera','species'),(1373451,1369196,'Eulechria pallidella','species'),(1373452,1369196,'Eulechria pantelella','species'),(1373453,1369196,'Eulechria pastea','species'),(1373454,1369196,'Eulechria pentamera','species'),(1373455,1369196,'Eulechria pentatypa','species'),(1373456,1369196,'Eulechria periphanes','species'),(1373457,1369196,'Eulechria phaeina','species'),(1373458,1369196,'Eulechria phoenissa','species'),(1373459,1369196,'Eulechria platyrrhabda','species'),(1373460,1369196,'Eulechria psaritis','species'),(1373461,1369196,'Eulechria psilopla','species'),(1373462,1369196,'Eulechria pyrgophora','species'),(1373463,1369196,'Eulechria rhymodes','species'),(1373464,1369196,'Eulechria sigmophora','species'),(1373465,1369196,'Eulechria sp. ANIC1','species'),(1373466,1369196,'Eulechria sp. ANIC11','species'),(1373467,1369196,'Eulechria sp. ANIC13','species'),(1373468,1369196,'Eulechria sp. ANIC17','species'),(1373469,1369196,'Eulechria sp. ANIC2','species'),(1373470,1369196,'Eulechria sp. ANIC20','species'),(1373471,1369196,'Eulechria sp. ANIC21','species'),(1373472,1369196,'Eulechria sp. ANIC23','species'),(1373473,1369196,'Eulechria sp. ANIC24','species'),(1373474,1369196,'Eulechria sp. ANIC27','species'),(1373475,1369196,'Eulechria sp. ANIC28','species'),(1373476,1369196,'Eulechria sp. ANIC29','species'),(1373477,1369196,'Eulechria sp. ANIC3','species'),(1373478,1369196,'Eulechria sp. ANIC33','species'),(1373479,1369196,'Eulechria sp. ANIC35','species'),(1373480,1369196,'Eulechria sp. ANIC38','species'),(1373481,1369196,'Eulechria sp. ANIC40','species'),(1373482,1369196,'Eulechria sp. ANIC44','species'),(1373483,1369196,'Eulechria sp. ANIC47','species'),(1373484,1369196,'Eulechria sp. ANIC48','species'),(1373485,1369196,'Eulechria sp. ANIC49','species'),(1373486,1369196,'Eulechria sp. ANIC50','species'),(1373487,1369196,'Eulechria sp. ANIC52','species'),(1373488,1369196,'Eulechria sp. ANIC55','species'),(1373489,1369196,'Eulechria sp. ANIC56','species'),(1373490,1369196,'Eulechria sp. ANIC59','species'),(1373491,1369196,'Eulechria sp. ANIC6','species'),(1373492,1369196,'Eulechria sp. ANIC60','species'),(1373493,1369196,'Eulechria sp. ANIC61','species'),(1373494,1369196,'Eulechria sp. ANIC62','species'),(1373495,1369196,'Eulechria sp. ANIC63','species'),(1373496,1369196,'Eulechria sp. ANIC64','species'),(1373497,1369196,'Eulechria sp. ANIC65','species'),(1373498,1369196,'Eulechria sp. ANIC66','species'),(1373499,1369196,'Eulechria sp. ANIC67','species'),(1373500,1369196,'Eulechria sp. ANIC69','species'),(1373501,1369196,'Eulechria sp. ANIC7','species'),(1373502,1369196,'Eulechria sp. ANIC70','species'),(1373503,1369196,'Eulechria sp. ANIC74','species'),(1373504,1369196,'Eulechria sp. ANIC80','species'),(1373505,1369196,'Eulechria sp. ANIC9','species'),(1373506,1369196,'Eulechria sphaeroides','species'),(1373507,1369196,'Eulechria sphodra','species'),(1373508,1369196,'Eulechria stoechodes','species'),(1373509,1369196,'Eulechria subpunctella','species'),(1373510,1369196,'Eulechria suffusa','species'),(1373511,1369196,'Eulechria syngenes','species'),(1373512,1369196,'Eulechria theorica','species'),(1373513,1369196,'Eulechria thermochroa','species'),(1373514,1369196,'Eulechria threnodes','species'),(1373515,1369196,'Eulechria tolmera','species'),(1373516,1369196,'Eulechria triferella','species'),(1373517,1369196,'Eulechria xeropterella','species'),(1373518,1369196,'Eulechria xuthophylla','species'),(1373519,1369198,'Eulocastra phaeozona','species'),(1373520,1369198,'Eulocastra sp. ANIC3','species'),(1373521,1369199,'Euloxia hypsithrona','species'),(1373522,1369199,'Euloxia leucochorda','species'),(1373523,1369199,'Euloxia meandraria','species'),(1373524,1369199,'Euloxia meracula','species'),(1373525,1369199,'Euloxia ochthaula','species'),(1373526,1369199,'Euloxia pyropa','species'),(1373527,1007415,'Eumelea stipata','species'),(1373528,581661,'Euobraztsovia chionodelta','species'),(1373529,1369200,'Euphiltra angustior','species'),(1373530,1369200,'Euphiltra celeteria','species'),(1373531,1369200,'Euphiltra epilecta','species'),(1373532,1369200,'Euphiltra eroticella','species'),(1373533,1369200,'Euphiltra sp. ANIC1','species'),(1373534,1369200,'Euphiltra sp. ANIC2','species'),(1373535,344257,'Euphronarcha epiphloea','species'),(1373536,344257,'Euphronarcha leptodesma','species'),(1373537,344257,'Euphronarcha sp. ANIC1','species'),(1373538,688929,'Eupoecilia acrographa','species'),(1373539,1369201,'Euprionocera geminipuncta','species'),(1373540,319798,'Euproctis acatharta','species'),(1373541,319798,'Euproctis aganopa','species'),(1373542,319798,'Euproctis aliena','species'),(1373543,319798,'Euproctis edwardsii','species'),(1373544,319798,'Euproctis epaxia','species'),(1373545,319798,'Euproctis epidela','species'),(1373546,319798,'Euproctis euthysana','species'),(1373547,319798,'Euproctis fimbriata','species'),(1373548,319798,'Euproctis hymnolis','species'),(1373549,319798,'Euproctis lucifuga','species'),(1373550,319798,'Euproctis lutea','species'),(1373551,319798,'Euproctis melanorrhanta','species'),(1373552,319798,'Euproctis melanosoma','species'),(1373553,319798,'Euproctis niphobola','species'),(1373554,319798,'Euproctis panabra','species'),(1373555,319798,'Euproctis pyraustis','species'),(1373556,319798,'Euproctis semifusca','species'),(1373557,319798,'Euproctis sp. ANIC3','species'),(1373558,319798,'Euproctis stenomorpha','species'),(1373559,319798,'Euproctis trispila','species'),(1373560,319798,'Euproctis urbis','species'),(1373561,319798,'Euproctis xuthosterna','species'),(1373562,1073627,'Eupselia anommata','species'),(1373563,1073627,'Eupselia aristonica','species'),(1373564,1073627,'Eupselia axiepaena','species'),(1373565,1073627,'Eupselia beatella','species'),(1373566,1073627,'Eupselia beltera','species'),(1373567,1073627,'Eupselia callidyas','species'),(1373568,1073627,'Eupselia holoxantha','species'),(1373569,1073627,'Eupselia hypsichora','species'),(1373570,1073627,'Eupselia iridizona','species'),(1373571,1073627,'Eupselia metabola','species'),(1373572,1073627,'Eupselia philomorpha','species'),(1373573,1073627,'Eupselia satrapella','species'),(1373574,1073627,'Eupselia sp. ANICIC24','species'),(1373575,1073627,'Eupselia sp. ANICIC32','species'),(1373576,1073627,'Eupselia sp. ANICIC53','species'),(1373577,1073627,'Eupselia sp. ANICIC59','species'),(1373578,1073627,'Eupselia sp. ANICIC61','species'),(1373579,1073627,'Eupselia sp. ANICIC7','species'),(1373580,1073627,'Eupselia sp. ANICMK12','species'),(1373581,1073627,'Eupselia sp. ANICMK13','species'),(1373582,1073627,'Eupselia sp. ANICMK134','species'),(1373583,1073627,'Eupselia sp. ANICMK14','species'),(1373584,1073627,'Eupselia sp. ANICMK140','species'),(1373585,1073627,'Eupselia sp. ANICMK143','species'),(1373586,1073627,'Eupselia sp. ANICMK18','species'),(1373587,1073627,'Eupselia sp. ANICMK19','species'),(1373588,1073627,'Eupselia sp. ANICMK40','species'),(1373589,1073627,'Eupselia sp. ANICMK42','species'),(1373590,1073627,'Eupselia sp. ANICMK43','species'),(1373591,1073627,'Eupselia sp. ANICMK44','species'),(1373592,1073627,'Eupselia sp. ANICMK45','species'),(1373593,1073627,'Eupselia sp. ANICMK46','species'),(1373594,1073627,'Eupselia sp. ANICMK47','species'),(1373595,1073627,'Eupselia sp. ANICMK49','species'),(1373596,1073627,'Eupselia sp. ANICMK50','species'),(1373597,1073627,'Eupselia sp. ANICMK51','species'),(1373598,1073627,'Eupselia sp. ANICMK52','species'),(1373599,1073627,'Eupselia sp. ANICMK55','species'),(1373600,1073627,'Eupselia sp. ANICMK56','species'),(1373601,1073627,'Eupselia sp. ANICMK58','species'),(1373602,1073627,'Eupselia sp. ANICMK59','species'),(1373603,1073627,'Eupselia sp. ANICMK60','species'),(1373604,1073627,'Eupselia sp. ANICMK61','species'),(1373605,1073627,'Eupselia sp. ANICMK62','species'),(1373606,1073627,'Eupselia sp. ANICMK65','species'),(1373607,1073627,'Eupselia sp. ANICMK66','species'),(1373608,1073627,'Eupselia sp. ANICMK67','species'),(1373609,1073627,'Eupselia sp. ANICMK70','species'),(1373610,1073627,'Eupselia sp. ANICMK9','species'),(1373611,1073627,'Eupselia tristephana','species'),(1373612,469357,'Eupterote expansa','species'),(1373613,72256,'Eurema alitha','species'),(1373614,72256,'Eurema herla','species'),(1373615,72256,'Eurema smilax','species'),(1373616,1369202,'Eurhythma argyphea','species'),(1373617,1369202,'Eurhythma cataxia','species'),(1373618,1369202,'Eurhythma latifasciella','species'),(1373619,1369202,'Eurhythma polyzelota','species'),(1373620,1369202,'Eurhythma sp. ANIC1','species'),(1373621,1369202,'Eurhythma sp. ANIC6','species'),(1373622,1369202,'Eurhythma xuthospila','species'),(1373623,1004733,'Eurybela trophoessa','species'),(1373624,1369203,'Eurychoria fictilis','species'),(1373625,1369203,'Eurychoria gerasphora','species'),(1373626,1369204,'Eurypsyche lewinii','species'),(1373627,1004734,'Eusabena monostictalis','species'),(1373628,1369205,'Eusemocosma pruinosa','species'),(1373629,1369206,'Eusthenica treicleiota','species'),(1373630,1178274,'Eustixis cristata','species'),(1373631,1178274,'Eustixis erythocera','species'),(1373632,1178274,'Eustixis laetifera','species'),(1373633,1178274,'Eustixis leucophthalma','species'),(1373634,1178274,'Eustixis mactata','species'),(1373635,1137197,'Eustrotia acroleuca','species'),(1373636,1137197,'Eustrotia papuensis','species'),(1373637,1369207,'Euthictis xanthodelta','species'),(1373638,1369209,'Euthrausta oxyprora','species'),(1373639,1073680,'Eutorna diaula','species'),(1373640,1073680,'Eutorna epicnephes','species'),(1373641,1073680,'Eutorna eurygramma','species'),(1373642,1073680,'Eutorna intonsa','species'),(1373643,1073680,'Eutorna leptographa','species'),(1373644,1073680,'Eutorna pabulicola','species'),(1373645,1073680,'Eutorna phaulocosma','species'),(1373646,1073680,'Eutorna plumbeola','species'),(1373647,1073680,'Eutorna sp. ANIC5','species'),(1373648,1073680,'Eutorna spintherias','species'),(1373649,1073680,'Eutorna tricasis','species'),(1373650,1369210,'Euzopherodes allocrossa','species'),(1373651,1369211,'Exarsia poliochra','species'),(1373652,1369211,'Exarsia sp. ANIC1','species'),(1373653,1369211,'Exarsia sp. ANIC2','species'),(1373654,1369211,'Exarsia sp. ANIC3','species'),(1373655,1369211,'Exarsia sp. ANIC4','species'),(1373656,1369211,'Exarsia sp. ANIC5','species'),(1373657,688922,'Exeristeboda exeristis','species'),(1373658,1369212,'Exometoeca nycteris','species'),(1373659,1369213,'Facidina polystigma','species'),(1373660,1369213,'Facidina spilophracta','species'),(1373661,1369214,'Fascellina sp. A','species'),(1373662,1369215,'Faveria dasyptera','species'),(1373663,1369215,'Faveria griseopuncta','species'),(1373664,1369215,'Faveria laiasalis','species'),(1373665,1369215,'Faveria leucophaeella','species'),(1373666,1369215,'Faveria oppositalis','species'),(1373667,1369215,'Faveria sp. ANIC1','species'),(1373668,1369215,'Faveria tritalis','species'),(1373669,695713,'Felinia precedens','species'),(1373670,704743,'Fisera belidearia','species'),(1373671,704743,'Fisera dictyodes','species'),(1373672,704743,'Fisera eribola','species'),(1373673,704743,'Fisera hypoleuca','species'),(1373674,704743,'Fisera nicholsoni','species'),(1373675,704743,'Fisera perplexata','species'),(1373676,704743,'Fisera phricotypa','species'),(1373677,704743,'Fisera sp. ANIC1','species'),(1373678,704743,'Fisera sp. ANIC2','species'),(1373679,704743,'Fisera sp. ANIC3','species'),(1373680,704743,'Fisera sp. ANIC4','species'),(1373681,704743,'Fisera sp. ANIC6','species'),(1373682,704743,'Fisera sp. ANIC7','species'),(1373683,704743,'Fisera sp. ANIC9','species'),(1373684,1369216,'Foveades sp. ANIC1','species'),(1373685,107001,'Fraus basidispina','species'),(1373686,107001,'Fraus bilineata','species'),(1373687,107001,'Fraus biloba','species'),(1373688,107001,'Fraus crocea','species'),(1373689,107001,'Fraus furcata','species'),(1373690,107001,'Fraus fusca','species'),(1373691,107001,'Fraus griseomaculata','species'),(1373692,107001,'Fraus latistria','species'),(1373693,107001,'Fraus linogyna','species'),(1373694,107001,'Fraus minima','species'),(1373695,107001,'Fraus nanus','species'),(1373696,107001,'Fraus quadrangula','species'),(1373697,107001,'Fraus serrata','species'),(1373698,107001,'Fraus sp. ANIC2','species'),(1373699,107001,'Fraus sp. ANIC3','species'),(1373700,107001,'Fraus sp. ANIC4','species'),(1373701,107001,'Fraus sp. ANIC5','species'),(1373702,107001,'Fraus sp. ANIC6','species'),(1373703,107001,'Fraus sp. ANIC7','species'),(1373704,107001,'Fraus tedi','species'),(1373705,1369217,'Friedlanderia phaeochorda','species'),(1373706,1369217,'Friedlanderia sp. ANIC2','species'),(1373707,1369217,'Friedlanderia sp. ANIC3','species'),(1373708,1369217,'Friedlanderia sp. ANIC4','species'),(1373709,1369217,'Friedlanderia sp. ANIC5','species'),(1373710,344261,'Furcatrox crenulata','species'),(1373711,344261,'Furcatrox furneauxi','species'),(1373712,344261,'Furcatrox pervaga','species'),(1373713,344261,'Furcatrox procera','species'),(1373714,344261,'Furcatrox serrula','species'),(1373715,1369218,'Gabala australiata','species'),(1373716,1369219,'Gallaba basinipha','species'),(1373717,1369219,'Gallaba dysthyma','species'),(1373718,1369219,'Gallaba ochropepla','species'),(1373719,1369219,'Gallaba sp. ANIC1','species'),(1373720,1369219,'Gallaba sp. ANIC2','species'),(1373721,1232010,'Garella rotundipennis','species'),(1373722,1369220,'Garrha absumptella','species'),(1373723,1369220,'Garrha amata','species'),(1373724,1369220,'Garrha atoecha','species'),(1373725,1369220,'Garrha atripunctatella','species'),(1373726,1369220,'Garrha carnea','species'),(1373727,1369220,'Garrha costimacula','species'),(1373728,1369220,'Garrha icasta','species'),(1373729,1369220,'Garrha leucerythra','species'),(1373730,1369220,'Garrha mellichroa','species'),(1373731,1369220,'Garrha mesodesma','species'),(1373732,1369220,'Garrha mitescens','species'),(1373733,1369220,'Garrha moderatella','species'),(1373734,1369220,'Garrha ocellifera','species'),(1373735,1369220,'Garrha oncospila','species'),(1373736,1369220,'Garrha paraderces','species'),(1373737,1369220,'Garrha phoenopis','species'),(1373738,1369220,'Garrha platyporphyra','species'),(1373739,1369220,'Garrha pudica','species'),(1373740,1369220,'Garrha repandula','species'),(1373741,1369220,'Garrha rubella','species'),(1373742,1369220,'Garrha rufa','species'),(1373743,1369220,'Garrha rufescens','species'),(1373744,1369220,'Garrha rufimaculella','species'),(1373745,1369220,'Garrha sincerella','species'),(1373746,1369220,'Garrha sp. ANIC1','species'),(1373747,1369220,'Garrha sp. ANIC10','species'),(1373748,1369220,'Garrha sp. ANIC104','species'),(1373749,1369220,'Garrha sp. ANIC105','species'),(1373750,1369220,'Garrha sp. ANIC108','species'),(1373751,1369220,'Garrha sp. ANIC111','species'),(1373752,1369220,'Garrha sp. ANIC112','species'),(1373753,1369220,'Garrha sp. ANIC116','species'),(1373754,1369220,'Garrha sp. ANIC117','species'),(1373755,1369220,'Garrha sp. ANIC122','species'),(1373756,1369220,'Garrha sp. ANIC125','species'),(1373757,1369220,'Garrha sp. ANIC129','species'),(1373758,1369220,'Garrha sp. ANIC13','species'),(1373759,1369220,'Garrha sp. ANIC131','species'),(1373760,1369220,'Garrha sp. ANIC132','species'),(1373761,1369220,'Garrha sp. ANIC133','species'),(1373762,1369220,'Garrha sp. ANIC138','species'),(1373763,1369220,'Garrha sp. ANIC140','species'),(1373764,1369220,'Garrha sp. ANIC142','species'),(1373765,1369220,'Garrha sp. ANIC143','species'),(1373766,1369220,'Garrha sp. ANIC144','species'),(1373767,1369220,'Garrha sp. ANIC147','species'),(1373768,1369220,'Garrha sp. ANIC15','species'),(1373769,1369220,'Garrha sp. ANIC154','species'),(1373770,1369220,'Garrha sp. ANIC157','species'),(1373771,1369220,'Garrha sp. ANIC16','species'),(1373772,1369220,'Garrha sp. ANIC165','species'),(1373773,1369220,'Garrha sp. ANIC167','species'),(1373774,1369220,'Garrha sp. ANIC168','species'),(1373775,1369220,'Garrha sp. ANIC169','species'),(1373776,1369220,'Garrha sp. ANIC172','species'),(1373777,1369220,'Garrha sp. ANIC177','species'),(1373778,1369220,'Garrha sp. ANIC20','species'),(1373779,1369220,'Garrha sp. ANIC23','species'),(1373780,1369220,'Garrha sp. ANIC28','species'),(1373781,1369220,'Garrha sp. ANIC34','species'),(1373782,1369220,'Garrha sp. ANIC36','species'),(1373783,1369220,'Garrha sp. ANIC38','species'),(1373784,1369220,'Garrha sp. ANIC40','species'),(1373785,1369220,'Garrha sp. ANIC41','species'),(1373786,1369220,'Garrha sp. ANIC45','species'),(1373787,1369220,'Garrha sp. ANIC46','species'),(1373788,1369220,'Garrha sp. ANIC50','species'),(1373789,1369220,'Garrha sp. ANIC51','species'),(1373790,1369220,'Garrha sp. ANIC59','species'),(1373791,1369220,'Garrha sp. ANIC6','species'),(1373792,1369220,'Garrha sp. ANIC61','species'),(1373793,1369220,'Garrha sp. ANIC62','species'),(1373794,1369220,'Garrha sp. ANIC64','species'),(1373795,1369220,'Garrha sp. ANIC66','species'),(1373796,1369220,'Garrha sp. ANIC71','species'),(1373797,1369220,'Garrha sp. ANIC74','species'),(1373798,1369220,'Garrha sp. ANIC82','species'),(1373799,1369220,'Garrha sp. ANIC83','species'),(1373800,1369220,'Garrha sp. ANIC86','species'),(1373801,1369220,'Garrha sp. ANIC91','species'),(1373802,1369220,'Garrha sp. ANIC93','species'),(1373803,1369220,'Garrha sp. ANIC97','species'),(1373804,1369220,'Garrha spatiosa','species'),(1373805,1369220,'Garrha submissa','species'),(1373806,1369221,'Gastrinodes argoplaca','species'),(1373807,1369221,'Gastrinodes bitaeniaria','species'),(1373808,1369221,'Gastrinodes sp. ANIC3','species'),(1373809,1369222,'Gastrinopa sp. ANIC1','species'),(1373810,1369222,'Gastrinopa sp. ANIC2','species'),(1373811,1369222,'Gastrinopa sp. ANIC3','species'),(1373812,1369222,'Gastrinopa sp. ANIC4','species'),(1373813,1369222,'Gastrinopa sp. ANIC5','species'),(1373814,1369222,'Gastrinopa xylistis','species'),(1373815,581546,'Gatesclarkeana sp. A','species'),(1373816,581546,'Gatesclarkeana sp. ANIC1','species'),(1373817,581546,'Gatesclarkeana tenebrosa','species'),(1373818,655064,'Gauna flavibasalis','species'),(1373819,655064,'Gauna phaealis','species'),(1373820,582822,'Gelasma calaina','species'),(1373821,582822,'Gelasma centrophylla','species'),(1373822,582822,'Gelasma nultitincta','species'),(1373823,347736,'Gelechia anthochra','species'),(1373824,347736,'Gelechia sp. ANIC1','species'),(1373825,347736,'Gelechia sp. ANIC2','species'),(1373826,347736,'Gelechia sp. ANIC3','species'),(1373827,475285,'Genduara contermina','species'),(1373828,475285,'Genduara fola','species'),(1373829,475285,'Genduara macqueeni','species'),(1373830,475285,'Genduara macroptila','species'),(1373831,1369226,'Geometrine sp. ANIC1','species'),(1373832,1369226,'Geometrine sp. ANIC2','species'),(1373833,1369226,'Geometrine sp. ANIC6','species'),(1373834,706051,'Gesonia obeditalis','species'),(1373835,1369227,'Glaphyristis marmarea','species'),(1373836,1369228,'Glaucocharis molydocrossa','species'),(1373837,1369228,'Glaucocharis ochracealis','species'),(1373838,1369228,'Glaucocharis pogonias','species'),(1373839,1369228,'Glaucocharis sp. 10','species'),(1373840,1369228,'Glaucocharis sp. ANIC11','species'),(1373841,1369228,'Glaucocharis sp. ANIC2','species'),(1373842,1369228,'Glaucocharis sp. ANIC3','species'),(1373843,1369228,'Glaucocharis sp. ANIC4','species'),(1373844,1369228,'Glaucocharis sp. ANIC7','species'),(1373845,1369228,'Glaucocharis sp. ANIC8','species'),(1373846,1369228,'Glaucocharis sp. ANIC9','species'),(1373847,1004736,'Glauconoe deductalis','species'),(1373848,1369229,'Glottula atronitens','species'),(1373849,1004737,'Glycythyma chrysorycta','species'),(1373850,1004737,'Glycythyma thymedes','species'),(1373851,1369230,'Glyphidoptera insignana','species'),(1373852,1369230,'Glyphidoptera polymita','species'),(1373853,687496,'Glyphipterix argyrosema','species'),(1373854,687496,'Glyphipterix chrysoplanetis','species'),(1373855,687496,'Glyphipterix isozela','species'),(1373856,687496,'Glyphipterix leucoplaca','species'),(1373857,687496,'Glyphipterix macraula','species'),(1373858,687496,'Glyphipterix palaeomorpha','species'),(1373859,687496,'Glyphipterix pharetropis','species'),(1373860,687496,'Glyphipterix phosphora','species'),(1373861,687496,'Glyphipterix tetrasema','species'),(1373862,259328,'Glyphodes canthusalis','species'),(1373863,259328,'Glyphodes sp. ANIC1','species'),(1373864,259328,'Glyphodes sp. ANIC3','species'),(1373865,1369231,'Gnathifera aphronesa','species'),(1373866,1369231,'Gnathifera bipunctata','species'),(1373867,581664,'Gnathmocerodes alphestis','species'),(1373868,581664,'Gnathmocerodes euplectra','species'),(1373869,581664,'Gnathmocerodes ophiocosma','species'),(1373870,581664,'Gnathmocerodes sp. ANIC1','species'),(1373871,1369232,'Goboea copiosana','species'),(1373872,1369233,'Gonodontis euctista','species'),(1373873,1369233,'Gonodontis luteola','species'),(1373874,1369233,'Gonodontis orthotoma','species'),(1373875,1369233,'Gonodontis stramenticea','species'),(1373876,706056,'Grammodes cooma','species'),(1373877,706056,'Grammodes occulta','species'),(1373878,293340,'Grapholita conficitana','species'),(1373879,293340,'Grapholita sp. ANIC2','species'),(1373880,293340,'Grapholita sp. ANIC4','species'),(1373881,293340,'Grapholita sp. ANIC5','species'),(1373882,293340,'Grapholita zapyrana','species'),(1373883,694720,'Graphosia lophopyga','species'),(1373884,694720,'Graphosia stenopepla','species'),(1373885,1369234,'Guastica auropurpurella','species'),(1373886,1369235,'Guestia balia','species'),(1373887,1369235,'Guestia chaetophora','species'),(1373888,1369235,'Guestia sp. ANIC2','species'),(1373889,1369235,'Guestia sp. ANIC3','species'),(1373890,1369235,'Guestia sp. ANIC4','species'),(1373891,1369235,'Guestia sp. ANIC5','species'),(1373892,1369235,'Guestia uniformis','species'),(1373893,581570,'Gymnandrosoma gonomela','species'),(1373894,694853,'Gymnasura saginaea','species'),(1373895,1369236,'Gymnocoila callimeris','species'),(1373896,1369236,'Gymnocoila sp. ANIC1','species'),(1373897,1369236,'Gymnocoila xanthocrossa','species'),(1373898,934939,'Gymnoscelis aenictopa','species'),(1373899,934939,'Gymnoscelis delocyma','species'),(1373900,934939,'Gymnoscelis holocapna','species'),(1373901,934939,'Gymnoscelis ischnophylla','species'),(1373902,934939,'Gymnoscelis kennii','species'),(1373903,934939,'Gymnoscelis lophopus','species'),(1373904,934939,'Gymnoscelis sp. ANIC1','species'),(1373905,688927,'Gynnidomorpha mesoxutha','species'),(1373906,688927,'Gynnidomorpha sp. ANIC1','species'),(1373907,1181393,'Gyrtona polionota','species'),(1373908,1181393,'Gyrtona sp. ANIC2','species'),(1373909,1369237,'Gyrtothripa pusilla','species'),(1373910,1369238,'Habrophyes sp. ANIC1','species'),(1373911,1369239,'Habrophylla euryzona','species'),(1373912,1369239,'Habrophylla retinopepla','species'),(1373913,1369240,'Habroscopa iriodes','species'),(1373914,1369240,'Habroscopa sp. ANIC2','species'),(1373915,1369240,'Habroscopa sp. ANIC3','species'),(1373916,1369240,'Habroscopa sp. ANIC4','species'),(1373917,1369241,'Hadrocheta syncarpica','species'),(1373918,1369242,'Hadrognatha aetodes','species'),(1373919,1369242,'Hadrognatha sp. ANIC1','species'),(1373920,694788,'Halone consolatrix','species'),(1373921,694788,'Halone coryphoea','species'),(1373922,694788,'Halone epiopsis','species'),(1373923,694788,'Halone interspersa','species'),(1373924,694788,'Halone prosenes','species'),(1373925,694788,'Halone servilis','species'),(1373926,694788,'Halone sinuata','species'),(1373927,1369243,'Hapaloteucha idiosticha','species'),(1373928,1369243,'Hapaloteucha paragramma','species'),(1373929,1369243,'Hapaloteucha polemistis','species'),(1373930,1369244,'Haplodyta brachyomis','species'),(1373931,1369244,'Haplodyta panxantha','species'),(1373932,1369244,'Haplodyta sp. ANIC3','species'),(1373933,1369244,'Haplodyta sp. ANIC4','species'),(1373934,1369244,'Haplodyta sp. ANIC5','species'),(1373935,1369244,'Haplodyta sp. ANIC9','species'),(1373936,1369244,'Haplodyta thoracta','species'),(1373937,1369245,'Harita nodyna','species'),(1373938,1369246,'Harpagocnema eremoplana','species'),(1373939,218729,'Hasora discolor','species'),(1373940,218729,'Hasora hurama','species'),(1373941,1369247,'Hecatesia fenestrata','species'),(1373942,694864,'Hectobrocha multilinea','species'),(1373943,694864,'Hectobrocha pentacyma','species'),(1373944,1369248,'Hednota acontophora','species'),(1373945,1369248,'Hednota ancylosticha','species'),(1373946,1369248,'Hednota argyroeles','species'),(1373947,1369248,'Hednota aurantiacus','species'),(1373948,1369248,'Hednota bathrotricha','species'),(1373949,1369248,'Hednota bifractellus','species'),(1373950,1369248,'Hednota bivittella','species'),(1373951,1369248,'Hednota cotylophora','species'),(1373952,1369248,'Hednota diargyra','species'),(1373953,1369248,'Hednota emblogramma','species'),(1373954,1369248,'Hednota empheres','species'),(1373955,1369248,'Hednota enchoptila','species'),(1373956,1369248,'Hednota eremenopa','species'),(1373957,1369248,'Hednota grammellus','species'),(1373958,1369248,'Hednota hilaris','species'),(1373959,1369248,'Hednota icelomorpha','species'),(1373960,1369248,'Hednota impletellus','species'),(1373961,1369248,'Hednota invalidellus','species'),(1373962,1369248,'Hednota koojanensis','species'),(1373963,1369248,'Hednota longipalpella','species'),(1373964,1369248,'Hednota megalarcha','species'),(1373965,1369248,'Hednota ocypetes','species'),(1373966,1369248,'Hednota opulentellus','species'),(1373967,1369248,'Hednota panteucha','species'),(1373968,1369248,'Hednota parahoplitella','species'),(1373969,1369248,'Hednota pedionoma','species'),(1373970,1369248,'Hednota pleniferellus','species'),(1373971,1369248,'Hednota polyargyra','species'),(1373972,1369248,'Hednota recurvellus','species'),(1373973,1369248,'Hednota sp. ANIC1','species'),(1373974,1369248,'Hednota sp. ANIC6','species'),(1373975,1369248,'Hednota sp. B','species'),(1373976,1369248,'Hednota tenuilineata','species'),(1373977,1369248,'Hednota trissomochla','species'),(1373978,1369248,'Hednota urithrepta','species'),(1373979,1369248,'Hednota xiphosema','species'),(1373980,1369248,'Hednota xylophaea','species'),(1373981,581485,'Heleanna chloreis','species'),(1373982,7112,'Helicoverpa hardwicki','species'),(1373983,7112,'Helicoverpa prepodes','species'),(1373984,581414,'Helictophanes sp. A','species'),(1373985,581414,'Helictophanes sp. ANIC1','species'),(1373986,581414,'Helictophanes uberana','species'),(1373987,1369249,'Heliocausta oecophorella','species'),(1373988,1369249,'Heliocausta sp. ANIC10','species'),(1373989,1369249,'Heliocausta sp. ANIC12','species'),(1373990,1369249,'Heliocausta sp. ANIC6','species'),(1373991,38050,'Heliocheilus abaccheutus','species'),(1373992,38050,'Heliocheilus canusina','species'),(1373993,38050,'Heliocheilus cladotus','species'),(1373994,38050,'Heliocheilus confundens','species'),(1373995,38050,'Heliocheilus halimolimnus','species'),(1373996,38050,'Heliocheilus mesoleuca','species'),(1373997,38050,'Heliocheilus moribunda','species'),(1373998,38050,'Heliocheilus pallida','species'),(1373999,38050,'Heliocheilus puncticulata','species'),(1374000,38050,'Heliocheilus ranalaetensis','species'),(1374001,38050,'Heliocheilus thelycritus','species'),(1374002,38050,'Heliocheilus vulpinotatus','species'),(1374003,753243,'Heliocosma exoeca','species'),(1374004,753243,'Heliocosma rhodopnoana','species'),(1374005,1369250,'Heliothela didymospila','species'),(1374006,1369250,'Heliothela ophideresana','species'),(1374007,1369250,'Heliothela oreias','species'),(1374008,7101,'Heliothis roseivena','species'),(1374009,572854,'Hellinsia balanotes','species'),(1374010,1369251,'Helonastes acentrus','species'),(1374011,1369252,'Hemiarcha bleptodes','species'),(1374012,1369252,'Hemiarcha macroplaca','species'),(1374013,1369252,'Hemiarcha metableta','species'),(1374014,1369252,'Hemiarcha sp. ANIC1','species'),(1374015,1369252,'Hemiarcha sp. ANIC2','species'),(1374016,1369252,'Hemiarcha sp. ANIC3','species'),(1374017,1369252,'Hemiarcha sp. ANIC4','species'),(1374018,1369252,'Hemiarcha sp. ANIC5','species'),(1374019,1369252,'Hemiarcha sp. ANIC6','species'),(1374020,1369252,'Hemiarcha tetrasticta','species'),(1374021,1369252,'Hemiarcha thermochroa','species'),(1374022,1369253,'Hemibela actinodes','species'),(1374023,1369253,'Hemibela callista','species'),(1374024,1369253,'Hemibela gnomica','species'),(1374025,1369253,'Hemibela hemicalypta','species'),(1374026,1369253,'Hemibela oxyptera','species'),(1374027,1369253,'Hemibela platyxantha','species'),(1374028,1369253,'Hemibela sp. ANIC1','species'),(1374029,1369253,'Hemibela sp. ANIC10','species'),(1374030,1369253,'Hemibela sp. ANIC11','species'),(1374031,1369253,'Hemibela sp. ANIC15','species'),(1374032,1369253,'Hemibela sp. ANIC16','species'),(1374033,1369253,'Hemibela sp. ANIC17','species'),(1374034,1369253,'Hemibela sp. ANIC21','species'),(1374035,1369253,'Hemibela sp. ANIC22','species'),(1374036,1369253,'Hemibela sp. ANIC23','species'),(1374037,1369253,'Hemibela sp. ANIC24','species'),(1374038,1369253,'Hemibela sp. ANIC26','species'),(1374039,1369253,'Hemibela sp. ANIC27','species'),(1374040,1369253,'Hemibela sp. ANIC4','species'),(1374041,1369253,'Hemibela sp. ANIC5','species'),(1374042,1369253,'Hemibela spumifera','species'),(1374043,1369253,'Hemibela thymodes','species'),(1374044,1369253,'Hemibela tyranna','species'),(1374045,1369254,'Hemichloreis exoterica','species'),(1374046,572856,'Hemithea doddi','species'),(1374047,572856,'Hemithea pellucidula','species'),(1374048,694713,'Hemonia micrommata','species'),(1374049,694713,'Hemonia pallida','species'),(1374050,1369255,'Heosphora erasmia','species'),(1374051,1369256,'Herculia nigrivitta','species'),(1374052,1369257,'Herimosa albovenata','species'),(1374053,581488,'Hermenias rivulifera','species'),(1374054,581488,'Hermenias sp. C','species'),(1374055,581488,'Hermenias sp. E','species'),(1374056,572858,'Herpetogramma cynaralis','species'),(1374057,572858,'Herpetogramma stultalis','species'),(1374058,581489,'Herpystis sp. ANIC1','species'),(1374059,1369258,'Hesperenoeca leucostemma','species'),(1374060,1369258,'Hesperenoeca sp. ANIC1','species'),(1374061,509396,'Hesperilla chysotricha','species'),(1374062,509396,'Hesperilla crypsargyra','species'),(1374063,509396,'Hesperilla crypsigramma','species'),(1374064,509396,'Hesperilla flavescens','species'),(1374065,509396,'Hesperilla furva','species'),(1374066,509396,'Hesperilla idothea','species'),(1374067,509396,'Hesperilla malindeva','species'),(1374068,509396,'Hesperilla picta','species'),(1374069,509396,'Hesperilla sarnia','species'),(1374070,509396,'Hesperilla sexguttata','species'),(1374071,1369259,'Hesperoptila poliochroa','species'),(1374072,1369259,'Hesperoptila sp. ANIC1','species'),(1374073,1369259,'Hesperoptila sp. ANIC10','species'),(1374074,1369259,'Hesperoptila sp. ANIC12','species'),(1374075,1369259,'Hesperoptila sp. ANIC13','species'),(1374076,1369259,'Hesperoptila sp. ANIC14','species'),(1374077,1369259,'Hesperoptila sp. ANIC15','species'),(1374078,1369259,'Hesperoptila sp. ANIC16','species'),(1374079,1369259,'Hesperoptila sp. ANIC18','species'),(1374080,1369259,'Hesperoptila sp. ANIC19','species'),(1374081,1369259,'Hesperoptila sp. ANIC2','species'),(1374082,1369259,'Hesperoptila sp. ANIC20','species'),(1374083,1369259,'Hesperoptila sp. ANIC21','species'),(1374084,1369259,'Hesperoptila sp. ANIC22','species'),(1374085,1369259,'Hesperoptila sp. ANIC23','species'),(1374086,1369259,'Hesperoptila sp. ANIC3','species'),(1374087,1369259,'Hesperoptila sp. ANIC4','species'),(1374088,1369259,'Hesperoptila sp. ANIC5','species'),(1374089,1369259,'Hesperoptila sp. ANIC6','species'),(1374090,1369259,'Hesperoptila sp. ANIC7','species'),(1374091,1369259,'Hesperoptila sp. ANIC8','species'),(1374092,1369259,'Hesperoptila sp. ANIC9','species'),(1374093,1369260,'Hestiochora erythrota','species'),(1374094,1369260,'Hestiochora tricolor','species'),(1374095,694908,'Hesychopa chionora','species'),(1374096,694908,'Hesychopa molybdica','species'),(1374097,694883,'Heterallactis phlogozona','species'),(1374098,1369261,'Heterobathra sp. ANIC2','species'),(1374099,1369262,'Heterochasta conglobata','species'),(1374100,1369262,'Heterochasta lasioplaca','species'),(1374101,1369263,'Heterochrosis molybdophora','species'),(1374102,1369264,'Heterochyta aprepta','species'),(1374103,1369264,'Heterochyta sp. ANIC1','species'),(1374104,1369264,'Heterochyta sp. ANIC10','species'),(1374105,1369264,'Heterochyta sp. ANIC2','species'),(1374106,1369264,'Heterochyta sp. ANIC3','species'),(1374107,1369264,'Heterochyta sp. ANIC4','species'),(1374108,1369264,'Heterochyta sp. ANIC7','species'),(1374109,1369264,'Heterochyta sp. ANIC8','species'),(1374110,1369264,'Heterochyta sp. ANIC9','species'),(1374111,1369264,'Heterochyta tetracentra','species'),(1374112,1369265,'Heterogena exitela','species'),(1374113,1369266,'Heteromicta aegidia','species'),(1374114,1369266,'Heteromicta alypeta','species'),(1374115,1369266,'Heteromicta melanomochla','species'),(1374116,1369266,'Heteromicta nigricostella','species'),(1374117,1369266,'Heteromicta pachytera','species'),(1374118,1369266,'Heteromicta phloeomima','species'),(1374119,1369266,'Heteromicta poeodes','species'),(1374120,1369266,'Heteromicta sordidella','species'),(1374121,1369266,'Heteromicta sp. ANIC11','species'),(1374122,1369266,'Heteromicta sp. ANIC12','species'),(1374123,1369266,'Heteromicta sp. ANIC13','species'),(1374124,1369266,'Heteromicta sp. ANIC14','species'),(1374125,1369266,'Heteromicta sp. ANIC15','species'),(1374126,1369266,'Heteromicta sp. ANIC17','species'),(1374127,1369266,'Heteromicta sp. ANIC3','species'),(1374128,1369266,'Heteromicta sp. ANIC4','species'),(1374129,1369266,'Heteromicta sp. ANIC6','species'),(1374130,1369266,'Heteromicta sp. ANIC9','species'),(1374131,1369266,'Heteromicta tripartitella','species'),(1374132,224114,'Heteronympha cordace','species'),(1374133,224114,'Heteronympha mirifica','species'),(1374134,224114,'Heteronympha paradelpha','species'),(1374135,224114,'Heteronympha solandri','species'),(1374136,695721,'Heterormista modesta','species'),(1374137,695721,'Heterormista psammochroa','species'),(1374138,1369267,'Heterorta plutonis','species'),(1374139,704757,'Heterostegane insulata','species'),(1374140,1369268,'Heteroteucha anthodora','species'),(1374141,1369268,'Heteroteucha leptobaphes','species'),(1374142,1369268,'Heteroteucha occidua','species'),(1374143,1369268,'Heteroteucha rhoecosema','species'),(1374144,1369268,'Heteroteucha sp. ANIC1','species'),(1374145,1369268,'Heteroteucha sp. ANIC10','species'),(1374146,1369268,'Heteroteucha sp. ANIC12','species'),(1374147,1369268,'Heteroteucha sp. ANIC13','species'),(1374148,1369268,'Heteroteucha sp. ANIC14','species'),(1374149,1369269,'Heterozyga coppatias','species'),(1374150,1369270,'Hexadactilia civilis','species'),(1374151,1178288,'Hieromantis ephodophora','species'),(1374152,1369271,'Himerois angustitaenia','species'),(1374153,1369271,'Himerois basiscripta','species'),(1374154,1369271,'Himerois sp. ANIC1','species'),(1374155,1369271,'Himerois thiochroa','species'),(1374156,1369272,'Hirsutopalpis sp. A','species'),(1374157,1369273,'Hobartina eusciera','species'),(1374158,1369274,'Holaxyra ancylosticha','species'),(1374159,581492,'Holocola chlidana','species'),(1374160,581492,'Holocola deloschema','species'),(1374161,581492,'Holocola ebenocosma','species'),(1374162,581492,'Holocola honesta','species'),(1374163,581492,'Holocola hypomolybda','species'),(1374164,581492,'Holocola lucifera','species'),(1374165,581492,'Holocola morosa','species'),(1374166,581492,'Holocola nitida','species'),(1374167,581492,'Holocola notosphena','species'),(1374168,581492,'Holocola obeliscana','species'),(1374169,581492,'Holocola opsia','species'),(1374170,581492,'Holocola pellopis','species'),(1374171,581492,'Holocola pericyphana','species'),(1374172,581492,'Holocola phaeoscia','species'),(1374173,581492,'Holocola plinthinana','species'),(1374174,581492,'Holocola quietana','species'),(1374175,581492,'Holocola sicariana','species'),(1374176,581492,'Holocola sp. ANIC11','species'),(1374177,581492,'Holocola sp. ANIC12','species'),(1374178,581492,'Holocola sp. ANIC14','species'),(1374179,581492,'Holocola sp. ANIC16','species'),(1374180,581492,'Holocola sp. ANIC18','species'),(1374181,581492,'Holocola sp. ANIC2','species'),(1374182,581492,'Holocola sp. ANIC20','species'),(1374183,581492,'Holocola sp. ANIC23','species'),(1374184,581492,'Holocola sp. ANIC29','species'),(1374185,581492,'Holocola sp. ANIC3','species'),(1374186,581492,'Holocola sp. ANIC30','species'),(1374187,581492,'Holocola sp. ANIC33','species'),(1374188,581492,'Holocola sp. ANIC36','species'),(1374189,581492,'Holocola sp. ANIC37','species'),(1374190,581492,'Holocola sp. ANIC39','species'),(1374191,581492,'Holocola sp. ANIC4','species'),(1374192,581492,'Holocola sp. ANIC40','species'),(1374193,581492,'Holocola sp. ANIC46','species'),(1374194,581492,'Holocola sp. ANIC47','species'),(1374195,581492,'Holocola sp. ANIC48','species'),(1374196,581492,'Holocola sp. ANIC5','species'),(1374197,581492,'Holocola sp. ANIC7','species'),(1374198,581492,'Holocola sp. ANIC8','species'),(1374199,581492,'Holocola sp. ANIC9','species'),(1374200,581492,'Holocola spanistis','species'),(1374201,581492,'Holocola spodostola','species'),(1374202,581492,'Holocola thalassinana','species'),(1374203,581492,'Holocola tranquilla','species'),(1374204,581492,'Holocola triangulana','species'),(1374205,581492,'Holocola zopherana','species'),(1374206,753454,'Homadaula lasiochroa','species'),(1374207,753454,'Homadaula myriospila','species'),(1374208,706059,'Homodes bracteigutta','species'),(1374209,660290,'Homoeosoma fornacella','species'),(1374210,660290,'Homoeosoma lechriosema','species'),(1374211,660290,'Homoeosoma stenopis','species'),(1374212,660290,'Homoeosoma vagella','species'),(1374213,408662,'Homona sp. ANIC1','species'),(1374214,1369275,'Homospora rhodoscopa','species'),(1374215,1369276,'Hopetounia sp. ANIC1','species'),(1374216,1369277,'Hoplomorpha abalienella','species'),(1374217,1369277,'Hoplomorpha camelaea','species'),(1374218,1369277,'Hoplomorpha caminodes','species'),(1374219,1369277,'Hoplomorpha epicosma','species'),(1374220,1369277,'Hoplomorpha notatana','species'),(1374221,1369277,'Hoplomorpha sp. ANIC1','species'),(1374222,1369277,'Hoplomorpha sp. ANIC2','species'),(1374223,1369277,'Hoplomorpha teratopa','species'),(1374224,1369278,'Hoplostega ochroma','species'),(1374225,1369278,'Hoplostega sp. ANIC1','species'),(1374226,687097,'Horisme plagiographa','species'),(1374227,1369279,'Hyalarcta nigrescens','species'),(1374228,1369280,'Hybocrossa paratypa','species'),(1374229,1369281,'Hydaranthes eurypelta','species'),(1374230,705939,'Hydrillodes funestalis','species'),(1374231,581875,'Hydriris chalybitis','species'),(1374232,1369282,'Hygraula nitens','species'),(1374233,1369283,'Hylaeora capucina','species'),(1374234,1369283,'Hylaeora dilucida','species'),(1374235,1369284,'Hylebatis scintillifera','species'),(1374236,1369285,'Hylograptis thryptica','species'),(1374237,581493,'Hylotropha bryopa','species'),(1374238,1369286,'Hylypnes leptosticta','species'),(1374239,1369286,'Hylypnes pudica','species'),(1374240,1369286,'Hylypnes sp. ANIC10','species'),(1374241,1369286,'Hylypnes sp. ANIC11','species'),(1374242,1369286,'Hylypnes sp. ANIC12','species'),(1374243,1369286,'Hylypnes sp. ANIC3','species'),(1374244,1369286,'Hylypnes sp. ANIC4','species'),(1374245,1369286,'Hylypnes sp. ANIC5','species'),(1374246,1369286,'Hylypnes sp. ANIC6','species'),(1374247,1369286,'Hylypnes sp. ANIC7','species'),(1374248,1369286,'Hylypnes sp. ANIC8','species'),(1374249,1369286,'Hylypnes sp. ANIC9','species'),(1374250,1369287,'Hyodectis crenoides','species'),(1374251,1369288,'Hypargyria metalliferella','species'),(1374252,1073640,'Hypatima baliodes','species'),(1374253,1073640,'Hypatima cyrtopleura','species'),(1374254,1073640,'Hypatima deviella','species'),(1374255,1073640,'Hypatima discissa','species'),(1374256,1073640,'Hypatima metaphorica','species'),(1374257,1073640,'Hypatima microgramma','species'),(1374258,1073640,'Hypatima orthostathma','species'),(1374259,1073640,'Hypatima scotia','species'),(1374260,1073640,'Hypatima simulacrella','species'),(1374261,1073640,'Hypatima sp. ANIC1','species'),(1374262,1073640,'Hypatima sp. ANIC11','species'),(1374263,1073640,'Hypatima sp. ANIC13','species'),(1374264,1073640,'Hypatima sp. ANIC15','species'),(1374265,1073640,'Hypatima sp. ANIC16','species'),(1374266,1073640,'Hypatima sp. ANIC17','species'),(1374267,1073640,'Hypatima sp. ANIC18','species'),(1374268,1073640,'Hypatima sp. ANIC19','species'),(1374269,1073640,'Hypatima sp. ANIC2','species'),(1374270,1073640,'Hypatima sp. ANIC20','species'),(1374271,1073640,'Hypatima sp. ANIC21','species'),(1374272,1073640,'Hypatima sp. ANIC22','species'),(1374273,1073640,'Hypatima sp. ANIC24','species'),(1374274,1073640,'Hypatima sp. ANIC25','species'),(1374275,1073640,'Hypatima sp. ANIC26','species'),(1374276,1073640,'Hypatima sp. ANIC27','species'),(1374277,1073640,'Hypatima sp. ANIC28','species'),(1374278,1073640,'Hypatima sp. ANIC5','species'),(1374279,1073640,'Hypatima sp. ANIC6','species'),(1374280,1073640,'Hypatima sp. ANIC7','species'),(1374281,1073640,'Hypatima sp. ANIC9','species'),(1374282,1073640,'Hypatima spathota','species'),(1374283,1073640,'Hypatima sphenophora','species'),(1374284,1073640,'Hypatima tessulata','species'),(1374285,1073640,'Hypatima toreuta','species'),(1374286,95218,'Hypena euryzostra','species'),(1374287,95218,'Hypena hoareae','species'),(1374288,95218,'Hypena labatalis','species'),(1374289,95218,'Hypena pelodes','species'),(1374290,95218,'Hypena simplex','species'),(1374291,95218,'Hypena sp. ANIC2','species'),(1374292,95218,'Hypena subvittalis','species'),(1374293,1369289,'Hypenarana acrocausta','species'),(1374294,705966,'Hypertrocta brunnea','species'),(1374295,1178292,'Hypertropha chlaenota','species'),(1374296,1178292,'Hypertropha desumptana','species'),(1374297,1178292,'Hypertropha thesaurella','species'),(1374298,1369290,'Hyperythra rubricata','species'),(1374299,1369290,'Hyperythra sp. ANIC1','species'),(1374300,1369291,'Hyphantidium hyposcopa','species'),(1374301,1369292,'Hypnonmeuta sp. ANIC1','species'),(1374302,1369292,'Hypnonmeuta viduata','species'),(1374303,344267,'Hypobapta barnardi','species'),(1374304,344267,'Hypobapta sp. ANIC1','species'),(1374305,344267,'Hypobapta sp. ANIC2','species'),(1374306,344267,'Hypobapta sp. ANIC3','species'),(1374307,1256371,'Hypobleta sp. ANIC2','species'),(1374308,695630,'Hypocala sp. ANIC2','species'),(1374309,695630,'Hypocala toana','species'),(1374310,191979,'Hypochrysops apelles','species'),(1374311,191979,'Hypochrysops apollo','species'),(1374312,191979,'Hypochrysops byzos','species'),(1374313,191979,'Hypochrysops cyane','species'),(1374314,191979,'Hypochrysops delicia','species'),(1374315,191979,'Hypochrysops digglesii','species'),(1374316,191979,'Hypochrysops elgneri','species'),(1374317,191979,'Hypochrysops epicurus','species'),(1374318,191979,'Hypochrysops halyaetus','species'),(1374319,191979,'Hypochrysops hippuris','species'),(1374320,191979,'Hypochrysops narcissus','species'),(1374321,191979,'Hypochrysops piceata','species'),(1374322,191979,'Hypochrysops polycletus','species'),(1374323,366086,'Hypocysta euphemia','species'),(1374324,1369293,'Hypodoxa bryophylla','species'),(1374325,1369293,'Hypodoxa calliglauca','species'),(1374326,1369293,'Hypodoxa conspurcata','species'),(1374327,1369293,'Hypodoxa deteriorata','species'),(1374328,1369293,'Hypodoxa emiliaria','species'),(1374329,1369293,'Hypodoxa erebusata','species'),(1374330,1369293,'Hypodoxa horridata','species'),(1374331,1369293,'Hypodoxa multicolor','species'),(1374332,1369293,'Hypodoxa muscosaria','species'),(1374333,1369293,'Hypodoxa sp. ANIC1','species'),(1374334,1369294,'Hypographa sp. ANIC3','species'),(1374335,1369295,'Hypolamprus bastialis','species'),(1374336,1369295,'Hypolamprus melilialis','species'),(1374337,1369295,'Hypolamprus reticulata','species'),(1374338,1369295,'Hypolamprus sciodes','species'),(1374339,1369296,'Hypolophota amydrastis','species'),(1374340,1369296,'Hypolophota oodes','species'),(1374341,1369296,'Hypolophota sp. ANIC1','species'),(1374342,1369296,'Hypolophota sp. ANIC11','species'),(1374343,1369296,'Hypolophota sp. ANIC12','species'),(1374344,1369296,'Hypolophota sp. ANIC13','species'),(1374345,1369296,'Hypolophota sp. ANIC14','species'),(1374346,1369296,'Hypolophota sp. ANIC15','species'),(1374347,1369296,'Hypolophota sp. ANIC16','species'),(1374348,1369296,'Hypolophota sp. ANIC17','species'),(1374349,1369296,'Hypolophota sp. ANIC2','species'),(1374350,1369296,'Hypolophota sp. ANIC21','species'),(1374351,1369296,'Hypolophota sp. ANIC23','species'),(1374352,1369296,'Hypolophota sp. ANIC24','species'),(1374353,1369296,'Hypolophota sp. ANIC25','species'),(1374354,1369296,'Hypolophota sp. ANIC27','species'),(1374355,1369296,'Hypolophota sp. ANIC29','species'),(1374356,1369296,'Hypolophota sp. ANIC4','species'),(1374357,1369296,'Hypolophota sp. ANIC5','species'),(1374358,1369296,'Hypolophota sp. ANIC6','species'),(1374359,544315,'Hypolycaena phorbas','species'),(1374360,439566,'Hypomecis penthearia','species'),(1374361,439566,'Hypomecis suasaria','species'),(1374362,1369297,'Hypoprora tortuosa','species'),(1374363,1369298,'Hyposada hydrocampata','species'),(1374364,1369298,'Hyposada postvittata','species'),(1374365,695585,'Hyposemansis asbolaea','species'),(1374366,704761,'Hyposidra janiaria','species'),(1374367,704761,'Hyposidra sp. ANIC1','species'),(1374368,706064,'Hypospila dochmotoma','species'),(1374369,1369299,'Hypsitropha euschema','species'),(1374370,1369299,'Hypsitropha sp. ANIC1','species'),(1374371,1101109,'Hypsopygia flavamaculata','species'),(1374372,1369300,'Hypycnopa delotis','species'),(1374373,581494,'Icelita indentata','species'),(1374374,581494,'Icelita sp. ANIC1','species'),(1374375,1369301,'Icta fulviceps','species'),(1374376,104446,'Idaea alopecodes','species'),(1374377,104446,'Idaea argophylla','species'),(1374378,104446,'Idaea chloristis','species'),(1374379,104446,'Idaea coercita','species'),(1374380,104446,'Idaea costaria','species'),(1374381,104446,'Idaea crinipes','species'),(1374382,104446,'Idaea dasypus','species'),(1374383,104446,'Idaea elaphrodes','species'),(1374384,104446,'Idaea eucrossa','species'),(1374385,104446,'Idaea ferrilinea','species'),(1374386,104446,'Idaea franconiaria','species'),(1374387,104446,'Idaea halmaea','species'),(1374388,104446,'Idaea inversata','species'),(1374389,104446,'Idaea leptochyta','species'),(1374390,104446,'Idaea miltophrica','species'),(1374391,104446,'Idaea nephelota','species'),(1374392,104446,'Idaea pachydetis','species'),(1374393,104446,'Idaea pilosata','species'),(1374394,104446,'Idaea pseliota','species'),(1374395,104446,'Idaea punctatissima','species'),(1374396,104446,'Idaea simplex','species'),(1374397,104446,'Idaea sp. ANIC10','species'),(1374398,104446,'Idaea sp. ANIC11','species'),(1374399,104446,'Idaea sp. ANIC13','species'),(1374400,104446,'Idaea sp. ANIC14','species'),(1374401,104446,'Idaea sp. ANIC15','species'),(1374402,104446,'Idaea sp. ANIC16','species'),(1374403,104446,'Idaea sp. ANIC18','species'),(1374404,104446,'Idaea sp. ANIC19','species'),(1374405,104446,'Idaea sp. ANIC2','species'),(1374406,104446,'Idaea sp. ANIC20','species'),(1374407,104446,'Idaea sp. ANIC3','species'),(1374408,104446,'Idaea sp. ANIC4','species'),(1374409,104446,'Idaea sp. ANIC5','species'),(1374410,104446,'Idaea sp. ANIC6','species'),(1374411,104446,'Idaea sp. ANIC7','species'),(1374412,104446,'Idaea sp. ANIC8','species'),(1374413,104446,'Idaea sp. ANIC9','species'),(1374414,104446,'Idaea trissomita','species'),(1374415,104446,'Idaea trypheropa','species'),(1374416,104446,'Idaea uniformis','species'),(1374417,1369302,'Idalima affinis','species'),(1374418,1369302,'Idalima leonora','species'),(1374419,1369302,'Idalima tasso','species'),(1374420,1369303,'Idiochroa demissa','species'),(1374421,344271,'Idiodes homophaea','species'),(1374422,344271,'Idiodes idiocrossa','species'),(1374423,344271,'Idiodes pellophanes','species'),(1374424,344271,'Idiodes rhacodes','species'),(1374425,344271,'Idiodes siculoides','species'),(1374426,344271,'Idiodes sp. ANIC1','species'),(1374427,344271,'Idiodes sp. ANIC2','species'),(1374428,1369304,'Idiophantis chiridota','species'),(1374429,1369304,'Idiophantis habrias','species'),(1374430,1369304,'Idiophantis sp. ANIC3','species'),(1374431,1369304,'Idiophantis sp. ANIC4','species'),(1374432,1369304,'Idiophantis sp. ANIC5','species'),(1374433,1369304,'Idiophantis sp. ANIC6','species'),(1374434,1369304,'Idiophantis sp. ANIC7','species'),(1374435,1369305,'Idioses sp. ANIC2','species'),(1374436,1369306,'Idioxantha anthina','species'),(1374437,1369307,'Idiozancla pycnosticha','species'),(1374438,700150,'Illidgea aethalodes','species'),(1374439,700150,'Illidgea epigramma','species'),(1374440,700150,'Illidgea sp. ANIC1','species'),(1374441,700150,'Illidgea sp. ANIC10','species'),(1374442,700150,'Illidgea sp. ANIC11','species'),(1374443,700150,'Illidgea sp. ANIC12','species'),(1374444,700150,'Illidgea sp. ANIC13','species'),(1374445,700150,'Illidgea sp. ANIC14','species'),(1374446,700150,'Illidgea sp. ANIC15','species'),(1374447,700150,'Illidgea sp. ANIC17','species'),(1374448,700150,'Illidgea sp. ANIC18','species'),(1374449,700150,'Illidgea sp. ANIC19','species'),(1374450,700150,'Illidgea sp. ANIC2','species'),(1374451,700150,'Illidgea sp. ANIC20','species'),(1374452,700150,'Illidgea sp. ANIC21','species'),(1374453,700150,'Illidgea sp. ANIC23','species'),(1374454,700150,'Illidgea sp. ANIC24','species'),(1374455,700150,'Illidgea sp. ANIC26','species'),(1374456,700150,'Illidgea sp. ANIC27','species'),(1374457,700150,'Illidgea sp. ANIC28','species'),(1374458,700150,'Illidgea sp. ANIC29','species'),(1374459,700150,'Illidgea sp. ANIC30','species'),(1374460,700150,'Illidgea sp. ANIC4','species'),(1374461,700150,'Illidgea sp. ANIC5','species'),(1374462,700150,'Illidgea sp. ANIC8','species'),(1374463,1369308,'Imbophorus leucophasma','species'),(1374464,1369308,'Imbophorus pallidus','species'),(1374465,753347,'Imma acosma','species'),(1374466,753347,'Imma albifasciella','species'),(1374467,753347,'Imma melanosphena','species'),(1374468,753347,'Imma sp. ANIC5','species'),(1374469,1369309,'Indomyrlaea auchmodes','species'),(1374470,1369310,'Ionolyce helicon','species'),(1374471,694905,'Ionthas sp. ANIC1','species'),(1374472,1369311,'Ioptera demica','species'),(1374473,1369312,'Iphierga sp. ANIC6','species'),(1374474,581417,'Irianassa aetheria','species'),(1374475,581417,'Irianassa sp. ANIC1','species'),(1374476,1369313,'Iridobapta argostola','species'),(1374477,1369314,'Ironopolia neochlora','species'),(1374478,1369314,'Ironopolia sobriella','species'),(1374479,1369314,'Ironopolia sp. ANIC1','species'),(1374480,1369314,'Ironopolia sp. ANIC2','species'),(1374481,709259,'Iscadia poliochroa','species'),(1374482,1369315,'Ischnomorpha charierga','species'),(1374483,1369315,'Ischnomorpha thrypticopa','species'),(1374484,581881,'Ischnurges illustralis','species'),(1374485,706067,'Ischyja ebusa','species'),(1374486,706067,'Ischyja neocherina','species'),(1374487,1369316,'Isochorista acrodesma','species'),(1374488,1369316,'Isochorista cerophanes','species'),(1374489,1369316,'Isochorista chaodes','species'),(1374490,1369316,'Isochorista encotodes','species'),(1374491,1369316,'Isochorista melanocrypta','species'),(1374492,1369316,'Isochorista sp. A','species'),(1374493,1369316,'Isochorista sp. ANIC3','species'),(1374494,1369316,'Isochorista sp. ANIC5','species'),(1374495,1369317,'Isodemis sp. ANIC1','species'),(1374496,1369318,'Isomoralla curriculata','species'),(1374497,1369318,'Isomoralla eriscota','species'),(1374498,1369318,'Isomoralla eucista','species'),(1374499,1369318,'Isomoralla geophyrota','species'),(1374500,1369318,'Isomoralla philotherma','species'),(1374501,1369318,'Isomoralla pyrrhoptera','species'),(1374502,1369318,'Isomoralla sp. ANIC1','species'),(1374503,1369318,'Isomoralla sp. ANIC10','species'),(1374504,1369318,'Isomoralla sp. ANIC2','species'),(1374505,1369318,'Isomoralla sp. ANIC4','species'),(1374506,1369318,'Isomoralla sp. ANIC6','species'),(1374507,1369318,'Isomoralla triplectis','species'),(1374508,1369319,'Isorrhoa aetheria','species'),(1374509,1369319,'Isorrhoa sp. ANIC1','species'),(1374510,1369319,'Isorrhoa sp. ANIC2','species'),(1374511,700151,'Iulactis insignis','species'),(1374512,700151,'Iulactis semifusca','species'),(1374513,700151,'Iulactis sp. ANIC1','species'),(1374514,700151,'Iulactis sp. ANIC10','species'),(1374515,700151,'Iulactis sp. ANIC3','species'),(1374516,700151,'Iulactis sp. ANIC4','species'),(1374517,1369320,'Iulops argocrana','species'),(1374518,1369321,'Iulota epispila','species'),(1374519,1369321,'Iulota ithyxyla','species'),(1374520,1369321,'Iulota phauloptila','species'),(1374521,1369321,'Iulota sp. ANIC10','species'),(1374522,1369321,'Iulota sp. ANIC11','species'),(1374523,1369321,'Iulota sp. ANIC12','species'),(1374524,1369321,'Iulota sp. ANIC13','species'),(1374525,1369321,'Iulota sp. ANIC14','species'),(1374526,1369321,'Iulota sp. ANIC17','species'),(1374527,1369321,'Iulota sp. ANIC18','species'),(1374528,1369321,'Iulota sp. ANIC19','species'),(1374529,1369321,'Iulota sp. ANIC2','species'),(1374530,1369321,'Iulota sp. ANIC20','species'),(1374531,1369321,'Iulota sp. ANIC22','species'),(1374532,1369321,'Iulota sp. ANIC24','species'),(1374533,1369321,'Iulota sp. ANIC27','species'),(1374534,1369321,'Iulota sp. ANIC3','species'),(1374535,1369321,'Iulota sp. ANIC30','species'),(1374536,1369321,'Iulota sp. ANIC4','species'),(1374537,1369321,'Iulota sp. ANIC5','species'),(1374538,1369321,'Iulota sp. ANIC6','species'),(1374539,1369321,'Iulota sp. ANIC9','species'),(1374540,1369321,'Iulota triglossa','species'),(1374541,124404,'Jamides aleuas','species'),(1374542,124404,'Jamides amarauge','species'),(1374543,124404,'Jamides cyta','species'),(1374544,124404,'Jamides nemophilus','species'),(1374545,124404,'Jamides phaseli','species'),(1374546,1369322,'Janseodes melanospila','species'),(1374547,107005,'Jeana delicatula','species'),(1374548,581321,'Kanshizeia hemicycla','species'),(1374549,704767,'Krananda extranotata','species'),(1374550,743946,'Labdia apenthes','species'),(1374551,743946,'Labdia chryselectra','species'),(1374552,743946,'Labdia cyanogramma','species'),(1374553,743946,'Labdia sp. ANIC5','species'),(1374554,1280045,'Lacalma albirufalis','species'),(1374555,1280045,'Lacalma eupepla','species'),(1374556,1280045,'Lacalma ferrealis','species'),(1374557,1280045,'Lacalma mniomima','species'),(1374558,704768,'Lackrana carbo','species'),(1374559,704768,'Lackrana durafrons','species'),(1374560,694627,'Lambula obliquilinea','species'),(1374561,694627,'Lambula pleuroptycha','species'),(1374562,694627,'Lambula transcripta','species'),(1374563,1369323,'Lamoria adaptella','species'),(1374564,1369323,'Lamoria eumeces','species'),(1374565,1369323,'Lamoria idiolepida','species'),(1374566,1369323,'Lamoria sp. ANIC2','species'),(1374567,704502,'Lamprolepida chrysochroa','species'),(1374568,1369324,'Lamproxantha camptosema','species'),(1374569,1369324,'Lamproxantha zorodes','species'),(1374570,1369325,'Laophila acasta','species'),(1374571,1369325,'Laophila sabulicolor','species'),(1374572,1369326,'Larophylla amimeta','species'),(1374573,1369327,'Lasiosticha canilinea','species'),(1374574,1369327,'Lasiosticha microcosma','species'),(1374575,1369327,'Lasiosticha opimella','species'),(1374576,1369327,'Lasiosticha thermochroa','species'),(1374577,1369328,'Laspeyresia cyanosticha','species'),(1374578,1369328,'Laspeyresia deloxantha','species'),(1374579,1369328,'Laspeyresia exemplaris','species'),(1374580,1369328,'Laspeyresia thoenarcha','species'),(1374581,1369329,'Lathraeolis spodochroa','species'),(1374582,1369330,'Laxonoma hololeuca','species'),(1374583,1369330,'Laxonoma leptostola','species'),(1374584,1073645,'Lecithocera alampes','species'),(1374585,1073645,'Lecithocera chamela','species'),(1374586,1073645,'Lecithocera concinna','species'),(1374587,1073645,'Lecithocera imprudens','species'),(1374588,1073645,'Lecithocera sobria','species'),(1374589,1073645,'Lecithocera terrena','species'),(1374590,1073645,'Lecithocera terrigena','species'),(1374591,581577,'Leguminivora sp. ANIC1','species'),(1374592,581577,'Leguminivora sp. ANIC3','species'),(1374593,1369331,'Leimmatonca dasylopha','species'),(1374594,700152,'Leistarcha amphigramma','species'),(1374595,700152,'Leistarcha sp. ANIC1','species'),(1374596,700152,'Leistarcha sp. ANIC10','species'),(1374597,700152,'Leistarcha sp. ANIC3','species'),(1374598,700152,'Leistarcha sp. ANIC4','species'),(1374599,700152,'Leistarcha sp. ANIC5','species'),(1374600,700152,'Leistarcha sp. ANIC6','species'),(1374601,700152,'Leistarcha sp. ANIC8','species'),(1374602,700152,'Leistarcha tenuistria','species'),(1374603,1369332,'Leistomorpha brontoscopa','species'),(1374604,1369333,'Lepidoscia arctiella','species'),(1374605,1369333,'Lepidoscia cataphracta','species'),(1374606,1369333,'Lepidoscia melitora','species'),(1374607,1369333,'Lepidoscia polymeres','species'),(1374608,1369333,'Lepidoscia protorna','species'),(1374609,1369333,'Lepidoscia punctiferella','species'),(1374610,1369333,'Lepidoscia retinochra','species'),(1374611,1369334,'Lepidotarsa aclea','species'),(1374612,1369334,'Lepidotarsa allocota','species'),(1374613,1369334,'Lepidotarsa alphitella','species'),(1374614,1369334,'Lepidotarsa chrysopoca','species'),(1374615,1369334,'Lepidotarsa maculopa','species'),(1374616,1369334,'Lepidotarsa nicetes','species'),(1374617,1369334,'Lepidotarsa pentascia','species'),(1374618,1369334,'Lepidotarsa sp. ANIC1','species'),(1374619,1369334,'Lepidotarsa sp. ANIC2','species'),(1374620,1369334,'Lepidotarsa sp. ANIC4','species'),(1374621,1369334,'Lepidotarsa sp. ANIC6','species'),(1374622,1369334,'Lepidotarsa sp. ANIC7','species'),(1374623,1369335,'Lepidozancla zatrephes','species'),(1374624,1369336,'Leprocosma hoplophanes','species'),(1374625,1369336,'Leprocosma phormictis','species'),(1374626,1369336,'Leprocosma photodotis','species'),(1374627,581579,'Leptarthra hemicosma','species'),(1374628,700153,'Leptobelistis isthmodes','species'),(1374629,1369338,'Leptocneria binotata','species'),(1374630,1369339,'Leptocroca sanguinolenta','species'),(1374631,1369339,'Leptocroca sp. ANIC1','species'),(1374632,1369339,'Leptocroca sp. ANIC2','species'),(1374633,1369340,'Leptogeneia bicristata','species'),(1374634,1369341,'Leptosaces pytinaea','species'),(1374635,1369341,'Leptosaces schistopa','species'),(1374636,1369342,'Leptotroga costalis','species'),(1374637,1073675,'Leptozestis sp. ANIC1','species'),(1374638,1073675,'Leptozestis sp. ANIC12','species'),(1374639,1073675,'Leptozestis sp. ANIC13','species'),(1374640,1073675,'Leptozestis sp. ANIC14','species'),(1374641,1073675,'Leptozestis sp. ANIC16','species'),(1374642,1073675,'Leptozestis sp. ANIC17','species'),(1374643,1073675,'Leptozestis sp. ANIC18','species'),(1374644,1073675,'Leptozestis sp. ANIC19','species'),(1374645,1073675,'Leptozestis sp. ANIC2','species'),(1374646,1073675,'Leptozestis sp. ANIC21','species'),(1374647,1073675,'Leptozestis sp. ANIC22','species'),(1374648,1073675,'Leptozestis sp. ANIC23','species'),(1374649,1073675,'Leptozestis sp. ANIC25','species'),(1374650,1073675,'Leptozestis sp. ANIC26','species'),(1374651,1073675,'Leptozestis sp. ANIC27','species'),(1374652,1073675,'Leptozestis sp. ANIC28','species'),(1374653,1073675,'Leptozestis sp. ANIC29','species'),(1374654,1073675,'Leptozestis sp. ANIC30','species'),(1374655,1073675,'Leptozestis sp. ANIC31','species'),(1374656,1073675,'Leptozestis sp. ANIC32','species'),(1374657,1073675,'Leptozestis sp. ANIC33','species'),(1374658,1073675,'Leptozestis sp. ANIC34','species'),(1374659,1073675,'Leptozestis sp. ANIC35','species'),(1374660,1073675,'Leptozestis sp. ANIC36','species'),(1374661,1073675,'Leptozestis sp. ANIC37','species'),(1374662,1073675,'Leptozestis sp. ANIC38','species'),(1374663,1073675,'Leptozestis sp. ANIC39','species'),(1374664,1073675,'Leptozestis sp. ANIC4','species'),(1374665,1073675,'Leptozestis sp. ANIC40','species'),(1374666,1073675,'Leptozestis sp. ANIC41','species'),(1374667,1073675,'Leptozestis sp. ANIC42','species'),(1374668,1073675,'Leptozestis sp. ANIC43','species'),(1374669,1073675,'Leptozestis sp. ANIC44','species'),(1374670,1073675,'Leptozestis sp. ANIC45','species'),(1374671,1073675,'Leptozestis sp. ANIC46','species'),(1374672,1073675,'Leptozestis sp. ANIC47','species'),(1374673,1073675,'Leptozestis sp. ANIC48','species'),(1374674,1073675,'Leptozestis sp. ANIC5','species'),(1374675,1073675,'Leptozestis sp. ANIC50','species'),(1374676,1073675,'Leptozestis sp. ANIC53','species'),(1374677,1073675,'Leptozestis sp. ANIC54','species'),(1374678,1073675,'Leptozestis sp. ANIC6','species'),(1374679,1073675,'Leptozestis sp. ANIC65','species'),(1374680,1073675,'Leptozestis sp. ANIC9','species'),(1374681,1073675,'Leptozestis toreutica','species'),(1374682,134393,'Leucania dasycnema','species'),(1374683,134393,'Leucania designata','species'),(1374684,134393,'Leucania diatrecta','species'),(1374685,134393,'Leucania exarans','species'),(1374686,134393,'Leucania leucosta','species'),(1374687,134393,'Leucania obumbrata','species'),(1374688,134393,'Leucania porphyrodes','species'),(1374689,134393,'Leucania sp. ANIC3','species'),(1374690,134393,'Leucania stenographa','species'),(1374691,134393,'Leucania uda','species'),(1374692,1369343,'Leucogonia ekeikei','species'),(1374693,1369344,'Leucorhabda macrosticha','species'),(1374694,1369344,'Leucorhabda rhododactyla','species'),(1374695,1369344,'Leucorhabda sp. ANIC1','species'),(1374696,1369345,'Leurogyia peristictum','species'),(1374697,1369345,'Leurogyia sp. ANIC1','species'),(1374698,1369345,'Leurogyia sp. ANIC2','species'),(1374699,412145,'Lexias aeropa','species'),(1374700,76238,'Libythea geoffroy','species'),(1374701,700154,'Lichenaula appropinquans','species'),(1374702,700154,'Lichenaula arisema','species'),(1374703,700154,'Lichenaula calligrapha','species'),(1374704,700154,'Lichenaula callispora','species'),(1374705,700154,'Lichenaula choriodes','species'),(1374706,700154,'Lichenaula comparella','species'),(1374707,700154,'Lichenaula drosias','species'),(1374708,700154,'Lichenaula ignota','species'),(1374709,700154,'Lichenaula lambda','species'),(1374710,700154,'Lichenaula laniata','species'),(1374711,700154,'Lichenaula lichenea','species'),(1374712,700154,'Lichenaula maculosa','species'),(1374713,700154,'Lichenaula melanoleuca','species'),(1374714,700154,'Lichenaula mochlias','species'),(1374715,700154,'Lichenaula musica','species'),(1374716,700154,'Lichenaula onychodes','species'),(1374717,700154,'Lichenaula onychotypa','species'),(1374718,700154,'Lichenaula pelodesma','species'),(1374719,700154,'Lichenaula phloeochroa','species'),(1374720,700154,'Lichenaula provisa','species'),(1374721,700154,'Lichenaula sp. ANIC1','species'),(1374722,700154,'Lichenaula sp. ANIC10','species'),(1374723,700154,'Lichenaula sp. ANIC103','species'),(1374724,700154,'Lichenaula sp. ANIC11','species'),(1374725,700154,'Lichenaula sp. ANIC118','species'),(1374726,700154,'Lichenaula sp. ANIC12','species'),(1374727,700154,'Lichenaula sp. ANIC125','species'),(1374728,700154,'Lichenaula sp. ANIC13','species'),(1374729,700154,'Lichenaula sp. ANIC130','species'),(1374730,700154,'Lichenaula sp. ANIC131','species'),(1374731,700154,'Lichenaula sp. ANIC138','species'),(1374732,700154,'Lichenaula sp. ANIC14','species'),(1374733,700154,'Lichenaula sp. ANIC140','species'),(1374734,700154,'Lichenaula sp. ANIC142','species'),(1374735,700154,'Lichenaula sp. ANIC149','species'),(1374736,700154,'Lichenaula sp. ANIC150','species'),(1374737,700154,'Lichenaula sp. ANIC152','species'),(1374738,700154,'Lichenaula sp. ANIC153','species'),(1374739,700154,'Lichenaula sp. ANIC16','species'),(1374740,700154,'Lichenaula sp. ANIC161','species'),(1374741,700154,'Lichenaula sp. ANIC166','species'),(1374742,700154,'Lichenaula sp. ANIC167','species'),(1374743,700154,'Lichenaula sp. ANIC169','species'),(1374744,700154,'Lichenaula sp. ANIC171','species'),(1374745,700154,'Lichenaula sp. ANIC173','species'),(1374746,700154,'Lichenaula sp. ANIC174','species'),(1374747,700154,'Lichenaula sp. ANIC175','species'),(1374748,700154,'Lichenaula sp. ANIC176','species'),(1374749,700154,'Lichenaula sp. ANIC178','species'),(1374750,700154,'Lichenaula sp. ANIC18','species'),(1374751,700154,'Lichenaula sp. ANIC183','species'),(1374752,700154,'Lichenaula sp. ANIC184','species'),(1374753,700154,'Lichenaula sp. ANIC186','species'),(1374754,700154,'Lichenaula sp. ANIC187','species'),(1374755,700154,'Lichenaula sp. ANIC188','species'),(1374756,700154,'Lichenaula sp. ANIC19','species'),(1374757,700154,'Lichenaula sp. ANIC2','species'),(1374758,700154,'Lichenaula sp. ANIC20','species'),(1374759,700154,'Lichenaula sp. ANIC202','species'),(1374760,700154,'Lichenaula sp. ANIC208','species'),(1374761,700154,'Lichenaula sp. ANIC212','species'),(1374762,700154,'Lichenaula sp. ANIC22','species'),(1374763,700154,'Lichenaula sp. ANIC221','species'),(1374764,700154,'Lichenaula sp. ANIC23','species'),(1374765,700154,'Lichenaula sp. ANIC230','species'),(1374766,700154,'Lichenaula sp. ANIC231','species'),(1374767,700154,'Lichenaula sp. ANIC232','species'),(1374768,700154,'Lichenaula sp. ANIC235','species'),(1374769,700154,'Lichenaula sp. ANIC239','species'),(1374770,700154,'Lichenaula sp. ANIC24','species'),(1374771,700154,'Lichenaula sp. ANIC245','species'),(1374772,700154,'Lichenaula sp. ANIC246','species'),(1374773,700154,'Lichenaula sp. ANIC25','species'),(1374774,700154,'Lichenaula sp. ANIC26','species'),(1374775,700154,'Lichenaula sp. ANIC263','species'),(1374776,700154,'Lichenaula sp. ANIC264','species'),(1374777,700154,'Lichenaula sp. ANIC265','species'),(1374778,700154,'Lichenaula sp. ANIC266','species'),(1374779,700154,'Lichenaula sp. ANIC27','species'),(1374780,700154,'Lichenaula sp. ANIC29','species'),(1374781,700154,'Lichenaula sp. ANIC30','species'),(1374782,700154,'Lichenaula sp. ANIC31','species'),(1374783,700154,'Lichenaula sp. ANIC32','species'),(1374784,700154,'Lichenaula sp. ANIC33','species'),(1374785,700154,'Lichenaula sp. ANIC35','species'),(1374786,700154,'Lichenaula sp. ANIC37','species'),(1374787,700154,'Lichenaula sp. ANIC39','species'),(1374788,700154,'Lichenaula sp. ANIC40','species'),(1374789,700154,'Lichenaula sp. ANIC41','species'),(1374790,700154,'Lichenaula sp. ANIC43','species'),(1374791,700154,'Lichenaula sp. ANIC44','species'),(1374792,700154,'Lichenaula sp. ANIC45','species'),(1374793,700154,'Lichenaula sp. ANIC46','species'),(1374794,700154,'Lichenaula sp. ANIC47','species'),(1374795,700154,'Lichenaula sp. ANIC48','species'),(1374796,700154,'Lichenaula sp. ANIC49','species'),(1374797,700154,'Lichenaula sp. ANIC5','species'),(1374798,700154,'Lichenaula sp. ANIC51','species'),(1374799,700154,'Lichenaula sp. ANIC52','species'),(1374800,700154,'Lichenaula sp. ANIC6','species'),(1374801,700154,'Lichenaula sp. ANIC68','species'),(1374802,700154,'Lichenaula sp. ANIC7','species'),(1374803,700154,'Lichenaula sp. ANIC71','species'),(1374804,700154,'Lichenaula sp. ANIC8','species'),(1374805,700154,'Lichenaula sp. ANIC80','species'),(1374806,700154,'Lichenaula sp. ANIC9','species'),(1374807,700154,'Lichenaula sp. ANIC96','species'),(1374808,700154,'Lichenaula sp. ANICP2','species'),(1374809,700154,'Lichenaula sp. ANICP7','species'),(1374810,700154,'Lichenaula tholodes','species'),(1374811,700154,'Lichenaula tuberculata','species'),(1374812,700154,'Lichenaula undulatella','species'),(1374813,704513,'Limacochara pulchra','species'),(1374814,687101,'Limnaecia camptosema','species'),(1374815,687101,'Limnaecia chionospila','species'),(1374816,687101,'Limnaecia cirrhosema','species'),(1374817,687101,'Limnaecia cirrhozona','species'),(1374818,687101,'Limnaecia polycydista','species'),(1374819,687101,'Limnaecia sp. ANIC1','species'),(1374820,687101,'Limnaecia sp. ANIC12','species'),(1374821,687101,'Limnaecia sp. ANIC14','species'),(1374822,687101,'Limnaecia sp. ANIC16','species'),(1374823,687101,'Limnaecia sp. ANIC2','species'),(1374824,687101,'Limnaecia sp. ANIC3','species'),(1374825,687101,'Limnaecia sp. ANIC6','species'),(1374826,687101,'Limnaecia sp. ANIC7','species'),(1374827,687101,'Limnaecia sp. ANIC9','species'),(1374828,1369346,'Limothnes leucotoma','species'),(1374829,1369346,'Limothnes plicilinea','species'),(1374830,1369347,'Linosticha chrysoloma','species'),(1374831,1369347,'Linosticha cyclophragma','species'),(1374832,1369347,'Linosticha orthogramma','species'),(1374833,1369348,'Liometopa rectilinea','species'),(1374834,1369349,'Lioprosopa rhantista','species'),(1374835,1369350,'Lipogya exprimataria','species'),(1374836,1369350,'Lipogya leucoprosopa','species'),(1374837,1369350,'Lipogya sp. ANIC2','species'),(1374838,1369351,'Lissochroa argostola','species'),(1374839,1369352,'Lissomma dilutaria','species'),(1374840,1369352,'Lissomma postcarneata','species'),(1374841,1369352,'Lissomma sp. ANIC2','species'),(1374842,1369352,'Lissomma sp. ANIC4','species'),(1374843,1369352,'Lissomma sp. ANIC5','species'),(1374844,1369353,'Litaneutis sacrifica','species'),(1374845,705941,'Lithilaria melanostrotum','species'),(1374846,705941,'Lithilaria proestans','species'),(1374847,1369354,'Lixa sp. ANIC a','species'),(1374848,209533,'Lobesia arescophanes','species'),(1374849,209533,'Lobesia peltophora','species'),(1374850,209533,'Lobesia physophora','species'),(1374851,209533,'Lobesia sp. A','species'),(1374852,209533,'Lobesia sp. ANIC5','species'),(1374853,209533,'Lobesia sp. ANIC6','species'),(1374854,209533,'Lobesia transtrifera','species'),(1374855,209533,'Lobesia xylistis','species'),(1374856,1369355,'Loboptila leurodes','species'),(1374857,581418,'Loboschiza martia','species'),(1374858,581418,'Loboschiza sp. A','species'),(1374859,581418,'Loboschiza sp. ANIC1','species'),(1374860,581418,'Loboschiza sp. B','species'),(1374861,1369356,'Locheutis philochora','species'),(1374862,1368321,'Lomera boisduvalii','species'),(1374863,1368321,'Lomera sp. ANIC1','species'),(1374864,1369357,'Lophobela sinuosa','species'),(1374865,1369358,'Lophocalama neuritis','species'),(1374866,753360,'Lophocorona commoni','species'),(1374867,753360,'Lophocorona pediasia','species'),(1374868,95253,'Lophoptera abbreviata','species'),(1374869,95253,'Lophoptera nama','species'),(1374870,1369359,'Lophosigna catasticta','species'),(1374871,1369360,'Lophosticha idiograpta','species'),(1374872,1369360,'Lophosticha psorallodes','species'),(1374873,1369360,'Lophosticha sp. ANIC1','species'),(1374874,1369360,'Lophosticha sp. ANIC2','species'),(1374875,1369360,'Lophosticha sp. ANIC3','species'),(1374876,1369360,'Lophosticha sp. ANIC4','species'),(1374877,1369360,'Lophosticha sp. ANIC5','species'),(1374878,1369360,'Lophosticha sp. ANIC6','species'),(1374879,1369361,'Lophothalaina habrocosma','species'),(1374880,1369362,'Lophothoracia omphalella','species'),(1374881,1369362,'Lophothoracia orthozona','species'),(1374882,1369362,'Lophothoracia sp. ANIC1','species'),(1374883,1369362,'Lophothoracia sp. ANIC10','species'),(1374884,1369362,'Lophothoracia sp. ANIC2','species'),(1374885,1369362,'Lophothoracia sp. ANIC4','species'),(1374886,1369362,'Lophothoracia sp. ANIC8','species'),(1374887,1369363,'Lophothorax eremnopis','species'),(1374888,1369363,'Lophothorax sp. ANIC1','species'),(1374889,1369363,'Lophothorax sp. ANIC2','species'),(1374890,1369363,'Lophothorax sp. ANIC3','species'),(1374891,1369364,'Lophothripa vitea','species'),(1374892,1369365,'Lophotoma diagrapha','species'),(1374893,1369365,'Lophotoma metabula','species'),(1374894,581579,'Loranthacydia aulacodes','species'),(1374895,581579,'Loranthacydia metallocosma','species'),(1374896,581579,'Loranthacydia multilinea','species'),(1374897,581579,'Loranthacydia pessota','species'),(1374898,581579,'Loranthacydia sinapichroa','species'),(1374899,1369366,'Loryma recusata','species'),(1374900,1369367,'Loweria callisarca','species'),(1374901,1369367,'Loweria capnosticta','species'),(1374902,1369367,'Loweria eurypsamma','species'),(1374903,1369367,'Loweria haplochroa','species'),(1374904,1369367,'Loweria philocosma','species'),(1374905,1369367,'Loweria platydesma','species'),(1374906,1369367,'Loweria sp. ANIC1','species'),(1374907,1369367,'Loweria sp. ANIC2','species'),(1374908,1369367,'Loweria sp. ANIC3','species'),(1374909,1369367,'Loweria sp. ANIC4','species'),(1374910,1369367,'Loweria sp. ANIC5','species'),(1374911,1369367,'Loweria sp. ANIC6','species'),(1374912,1369367,'Loweria sp. ANIC7','species'),(1374913,1369367,'Loweria sp. ANIC8','species'),(1374914,1369367,'Loweria sp. ANIC9','species'),(1374915,1369367,'Loweria stenoscia','species'),(1374916,1369367,'Loweria tephrochroa','species'),(1374917,706070,'Loxioda hampsoni','species'),(1374918,1126772,'Luceria sp. ANIC1','species'),(1374919,1126772,'Luceria sp. ANIC2','species'),(1374920,1369368,'Lulotricha semiumbrata','species'),(1374921,704776,'Luxiaria ochrophara','species'),(1374922,704776,'Luxiaria sp. ANIC1','species'),(1374923,1369369,'Lychnographa agaura','species'),(1374924,1369369,'Lychnographa heroica','species'),(1374925,1369370,'Lyelliana dryophila','species'),(1374926,1369370,'Lyelliana phaeochlora','species'),(1374927,1369370,'Lyelliana sp. ANIC1','species'),(1374928,1369371,'Lyncestis melanoschista','species'),(1374929,582098,'Mabra eryxalis','species'),(1374930,582098,'Mabra sp. ANIC1','species'),(1374931,694684,'Macaduma pallicosta','species'),(1374932,694684,'Macaduma picroptila','species'),(1374933,694684,'Macaduma sp. ANIC1','species'),(1374934,694684,'Macaduma strongyla','species'),(1374935,694684,'Macaduma toxophora','species'),(1374936,1178308,'Macarostola polyplaca','species'),(1374937,1232023,'Maceda rotundimacula','species'),(1374938,1369372,'Machaeritis indocta','species'),(1374939,1369372,'Machaeritis lechriomochla','species'),(1374940,1369372,'Machaeritis sp. ANIC1','species'),(1374941,1369372,'Machaeritis sp. ANIC2','species'),(1374942,1369372,'Machaeritis sp. ANIC4','species'),(1374943,1369374,'Machetis aphrobola','species'),(1374944,1369374,'Machetis diamochla','species'),(1374945,1369374,'Machetis intricata','species'),(1374946,1369374,'Machetis serpentigera','species'),(1374947,1369374,'Machetis sp. ANIC8','species'),(1374948,1369374,'Machetis versatrix','species'),(1374949,1256486,'Macna coelocrossa','species'),(1374950,1369376,'Macracaena adela','species'),(1374951,1280460,'Macrenches eurybatis','species'),(1374952,1073647,'Macrobathra alternatella','species'),(1374953,1073647,'Macrobathra anacampta','species'),(1374954,1073647,'Macrobathra anemarcha','species'),(1374955,1073647,'Macrobathra aphristis','species'),(1374956,1073647,'Macrobathra arrectella','species'),(1374957,1073647,'Macrobathra astrota','species'),(1374958,1073647,'Macrobathra bigerella','species'),(1374959,1073647,'Macrobathra brontodes','species'),(1374960,1073647,'Macrobathra callipetala','species'),(1374961,1073647,'Macrobathra callispila','species'),(1374962,1073647,'Macrobathra ceraunobola','species'),(1374963,1073647,'Macrobathra constrictella','species'),(1374964,1073647,'Macrobathra crococosma','species'),(1374965,1073647,'Macrobathra desmotoma','species'),(1374966,1073647,'Macrobathra diplochrysa','species'),(1374967,1073647,'Macrobathra embroneta','species'),(1374968,1073647,'Macrobathra epimela','species'),(1374969,1073647,'Macrobathra erythrocephala','species'),(1374970,1073647,'Macrobathra euryleuca','species'),(1374971,1073647,'Macrobathra euryxantha','species'),(1374972,1073647,'Macrobathra euspila','species'),(1374973,1073647,'Macrobathra hamaxitodes','species'),(1374974,1073647,'Macrobathra harmostis','species'),(1374975,1073647,'Macrobathra heminephela','species'),(1374976,1073647,'Macrobathra hemitropa','species'),(1374977,1073647,'Macrobathra heterozona','species'),(1374978,1073647,'Macrobathra hyalistis','species'),(1374979,1073647,'Macrobathra isoscelana','species'),(1374980,1073647,'Macrobathra leucopeda','species'),(1374981,1073647,'Macrobathra leucozancla','species'),(1374982,1073647,'Macrobathra melanargyra','species'),(1374983,1073647,'Macrobathra melanomitra','species'),(1374984,1073647,'Macrobathra monostadia','species'),(1374985,1073647,'Macrobathra myriophthalma','species'),(1374986,1073647,'Macrobathra nephelomorpha','species'),(1374987,1073647,'Macrobathra niphadobola','species'),(1374988,1073647,'Macrobathra philopsamma','species'),(1374989,1073647,'Macrobathra phryganina','species'),(1374990,1073647,'Macrobathra platychroa','species'),(1374991,1073647,'Macrobathra porphyrea','species'),(1374992,1073647,'Macrobathra rhythmodes','species'),(1374993,1073647,'Macrobathra rubicundella','species'),(1374994,1073647,'Macrobathra sarcoleuca','species'),(1374995,1073647,'Macrobathra sp. ANIC13','species'),(1374996,1073647,'Macrobathra sp. ANIC14','species'),(1374997,1073647,'Macrobathra sp. ANIC16','species'),(1374998,1073647,'Macrobathra sp. ANIC17','species'),(1374999,1073647,'Macrobathra sp. ANIC18','species'),(1375000,1073647,'Macrobathra sp. ANIC19','species'),(1375001,1073647,'Macrobathra sp. ANIC2','species'),(1375002,1073647,'Macrobathra sp. ANIC26','species'),(1375003,1073647,'Macrobathra sp. ANIC3','species'),(1375004,1073647,'Macrobathra sp. ANIC33','species'),(1375005,1073647,'Macrobathra sp. ANIC34','species'),(1375006,1073647,'Macrobathra sp. ANIC38','species'),(1375007,1073647,'Macrobathra sp. ANIC4','species'),(1375008,1073647,'Macrobathra sp. ANIC41','species'),(1375009,1073647,'Macrobathra sp. ANIC42','species'),(1375010,1073647,'Macrobathra sp. ANIC6','species'),(1375011,1073647,'Macrobathra sp. ANIC7','species'),(1375012,1073647,'Macrobathra sp. ANIC8','species'),(1375013,1073647,'Macrobathra sp. ANIC9','species'),(1375014,1073647,'Macrobathra xuthocoma','species'),(1375015,1369377,'Macronemata elaphia','species'),(1375016,1369378,'Macrophara aneureta','species'),(1375017,1369379,'Magiria imparella','species'),(1375018,687103,'Maliattha amorpha','species'),(1375019,687103,'Maliattha ferrugina','species'),(1375020,687103,'Maliattha signifera','species'),(1375021,704525,'Mambara haplopis','species'),(1375022,695588,'Marapana nycteropis','species'),(1375023,692630,'Maroga leptopasta','species'),(1375024,692630,'Maroga paragypsa','species'),(1375025,692630,'Maroga sericodes','species'),(1375026,692630,'Maroga setiotricha','species'),(1375027,692630,'Maroga sp. ANIC1','species'),(1375028,581909,'Massepha absolutalis','species'),(1375029,1369380,'Mataeomera coccophaga','species'),(1375030,1369380,'Mataeomera ligata','species'),(1375031,581582,'Matsumuraeses sp. ANIC1','species'),(1375032,1369381,'Maxates orthodesma','species'),(1375033,1369381,'Maxates tanygona','species'),(1375034,1369382,'Mecistophylla agramma','species'),(1375035,1369382,'Mecistophylla amechanica','species'),(1375036,1369382,'Mecistophylla ebenopasta','species'),(1375037,1369382,'Mecistophylla psara','species'),(1375038,1369382,'Mecistophylla sp. ANIC1','species'),(1375039,1369382,'Mecistophylla sp. ANIC12','species'),(1375040,1369382,'Mecistophylla sp. ANIC14','species'),(1375041,1369382,'Mecistophylla sp. ANIC15','species'),(1375042,1369382,'Mecistophylla sp. ANIC16','species'),(1375043,1369382,'Mecistophylla sp. ANIC17','species'),(1375044,1369382,'Mecistophylla sp. ANIC19','species'),(1375045,1369382,'Mecistophylla sp. ANIC2','species'),(1375046,1369382,'Mecistophylla sp. ANIC20','species'),(1375047,1369382,'Mecistophylla sp. ANIC21','species'),(1375048,1369382,'Mecistophylla sp. ANIC22','species'),(1375049,1369382,'Mecistophylla sp. ANIC24','species'),(1375050,1369382,'Mecistophylla sp. ANIC5','species'),(1375051,1369382,'Mecistophylla sp. ANIC7','species'),(1375052,1369382,'Mecistophylla sp. ANIC8','species'),(1375053,705968,'Mecistoptera lithochroa','species'),(1375054,1369383,'Mecytha fasciata','species'),(1375055,1369384,'Medaniaria adiacritis','species'),(1375056,1280478,'Megacraspedus achroa','species'),(1375057,1280478,'Megacraspedus aphileta','species'),(1375058,1280478,'Megacraspedus argonota','species'),(1375059,1280478,'Megacraspedus euxena','species'),(1375060,1280478,'Megacraspedus niphodes','species'),(1375061,1280478,'Megacraspedus oxyphanes','species'),(1375062,1280478,'Megacraspedus pityritis','species'),(1375063,1280478,'Megacraspedus popularis','species'),(1375064,1280478,'Megacraspedus sagittifera','species'),(1375065,1280478,'Megacraspedus sclerotricha','species'),(1375066,581674,'Megalota helicana','species'),(1375067,581674,'Megalota sp. A','species'),(1375068,581674,'Megalota sp. B','species'),(1375069,581674,'Megalota uncimacula','species'),(1375070,56393,'Meganola major','species'),(1375071,581675,'Meiligma sp. ANIC1','species'),(1375072,1369385,'Meioglossa sp. ANIC1','species'),(1375073,581503,'Melanodaedala scopulosana','species'),(1375074,704784,'Melanodes anthracitaria','species'),(1375075,1369386,'Melanoima pentaspila','species'),(1375076,1369386,'Melanoima sp. ANIC1','species'),(1375077,1369386,'Melanoima sp. ANIC10','species'),(1375078,1369386,'Melanoima sp. ANIC2','species'),(1375079,694898,'Melastrota nigrisquamata','species'),(1375080,1369387,'Melitulias discophora','species'),(1375081,1369387,'Melitulias glandulata','species'),(1375082,1369387,'Melitulias graphicata','species'),(1375083,1369387,'Melitulias leucographa','species'),(1375084,1369387,'Melitulias oriadelpha','species'),(1375085,1369387,'Melitulias sp. ANIC1','species'),(1375086,695728,'Meranda sp. ANIC1','species'),(1375087,695728,'Meranda susialis','species'),(1375088,1369388,'Meritastis ferrea','species'),(1375089,1369388,'Meritastis illucida','species'),(1375090,1369388,'Meritastis laganodes','species'),(1375091,1369388,'Meritastis lythrodana','species'),(1375092,1369388,'Meritastis piperata','species'),(1375093,1369388,'Meritastis polygraphana','species'),(1375094,1369388,'Meritastis pyrosemana','species'),(1375095,1369388,'Meritastis sp. ANIC1','species'),(1375096,1369388,'Meritastis sp. ANIC3','species'),(1375097,1369388,'Meritastis sp. ANIC4','species'),(1375098,1369388,'Meritastis sp. ANIC5','species'),(1375099,1369388,'Meritastis sp. ANIC6','species'),(1375100,1369388,'Meritastis trissochorda','species'),(1375101,1369388,'Meritastis umbrosa','species'),(1375102,1369388,'Meritastis ursina','species'),(1375103,1369389,'Merocroca automina','species'),(1375104,581914,'Meroctena staintonii','species'),(1375105,1004738,'Merodictya marmorata','species'),(1375106,1369390,'Merophyas calculata','species'),(1375107,1369390,'Merophyas divulsana','species'),(1375108,1369390,'Merophyas petrochroa','species'),(1375109,1369390,'Merophyas scandalota','species'),(1375110,1369390,'Merophyas siniodes','species'),(1375111,1369390,'Merophyas tenuifascia','species'),(1375112,1369390,'Merophyas therina','species'),(1375113,1369391,'Mesciniadia infractalis','species'),(1375114,509421,'Mesodina cyanophracta','species'),(1375115,509421,'Mesodina gracillima','species'),(1375116,509421,'Mesodina hayi','species'),(1375117,1369392,'Mesolia apicistrigellus','species'),(1375118,1369392,'Mesolia pelopa','species'),(1375119,1369392,'Mesolia scythrastis','species'),(1375120,1369392,'Mesolia sp. ANIC1','species'),(1375121,1369392,'Mesolia sp. ANIC3','species'),(1375122,1369393,'Metachrostis sp. ANIC1','species'),(1375123,1369393,'Metachrostis sp. ANIC2','species'),(1375124,259326,'Metallarcha achoeusalis','species'),(1375125,259326,'Metallarcha calliaspis','species'),(1375126,259326,'Metallarcha crocanthes','species'),(1375127,259326,'Metallarcha diplochrysa','species'),(1375128,259326,'Metallarcha epichrysa','species'),(1375129,259326,'Metallarcha leucodetis','species'),(1375130,259326,'Metallarcha pseliota','species'),(1375131,259326,'Metallarcha sp. ANIC4','species'),(1375132,259326,'Metallarcha sp. ANIC5','species'),(1375133,1276294,'Metallochlora ametalla','species'),(1375134,1276294,'Metallochlora lineata','species'),(1375135,1276294,'Metallochlora neomela','species'),(1375136,1276294,'Metallochlora venusta','species'),(1375137,1369394,'Metallosticha pamphaes','species'),(1375138,1369395,'Metapherna castella','species'),(1375139,1369395,'Metapherna isomacra','species'),(1375140,1369395,'Metapherna salsa','species'),(1375141,1369396,'Metaphrastis acrochalca','species'),(1375142,1369397,'Metasada polycesta','species'),(1375143,581915,'Metasia ateloxantha','species'),(1375144,581915,'Metasia celaenophaes','species'),(1375145,581915,'Metasia familiaris','species'),(1375146,581915,'Metasia pharisalis','species'),(1375147,581915,'Metasia sp. ANIC5','species'),(1375148,581915,'Metasia spilocrossa','species'),(1375149,581915,'Metasia strangalota','species'),(1375150,581915,'Metasia tiasalis','species'),(1375151,581915,'Metasia typhodes','species'),(1375152,1369398,'Metopiora sanguinata','species'),(1375153,581678,'Metrioglypha phyllodes','species'),(1375154,581678,'Metrioglypha thystas','species'),(1375155,344273,'Metrocampa celaenephes','species'),(1375156,1369399,'Metura elongatus','species'),(1375157,1369399,'Metura sp. ANIC1','species'),(1375158,1369400,'Meyriccia latro','species'),(1375159,1369401,'Meyrickiella homosema','species'),(1375160,1369402,'Micraeschus rufipallens','species'),(1375161,1369403,'Micramicta flaccida','species'),(1375162,1369404,'Micrapatetis sp. ANIC3','species'),(1375163,1369405,'Micrerethista entripta','species'),(1375164,1369405,'Micrerethista nigrapex','species'),(1375165,1369405,'Micrerethista sp. ANIC1','species'),(1375166,1369406,'Microbela allocoma','species'),(1375167,1369406,'Microbela epicona','species'),(1375168,1369406,'Microbela sp. ANIC1','species'),(1375169,1369406,'Microbela sp. ANIC15','species'),(1375170,1369406,'Microbela sp. ANIC16','species'),(1375171,1369406,'Microbela sp. ANIC3','species'),(1375172,1369406,'Microbela sp. ANIC8','species'),(1375173,1369407,'Microchilo gelastis','species'),(1375174,1073682,'Microcolona sp. ANIC1','species'),(1375175,1073682,'Microcolona sp. ANIC2','species'),(1375176,1073682,'Microcolona sp. ANIC3','species'),(1375177,1073682,'Microcolona sp. ANIC4','species'),(1375178,1073682,'Microcolona sp. ANIC5','species'),(1375179,687108,'Microcrambus sp. ANIC1','species'),(1375180,1369408,'Microdes asystata','species'),(1375181,1369408,'Microdes haemobaphes','species'),(1375182,1369408,'Microdes leptobrya','species'),(1375183,1369408,'Microdes sp. ANIC1','species'),(1375184,1369408,'Microdes sp. ANIC2','species'),(1375185,1369408,'Microdes squamulata','species'),(1375186,1369409,'Microlocha anacampta','species'),(1375187,1369410,'Micropeteina dryinodes','species'),(1375188,1369410,'Micropeteina sp. ANIC1','species'),(1375189,581583,'Microsarotis sp. ANIC1','species'),(1375190,1369411,'Microtalis epimetalla','species'),(1375191,1369411,'Microtalis sp. ANIC1','species'),(1375192,704795,'Mictodoca callipolia','species'),(1375193,1369412,'Middletonia hemichroma','species'),(1375194,1369412,'Middletonia sp. ANIC1','species'),(1375195,1369412,'Middletonia suavis','species'),(1375196,393396,'Milionia aetheria','species'),(1375197,393396,'Milionia queenslandica','species'),(1375198,1369413,'Mimaglossa crypserythra','species'),(1375199,1369413,'Mimaglossa habitalis','species'),(1375200,1369413,'Mimaglossa nauplialis','species'),(1375201,1369413,'Mimaglossa sp. ANIC2','species'),(1375202,1369413,'Mimaglossa zophera','species'),(1375203,1369414,'Mimene atropatene','species'),(1375204,1369415,'Mimeusemia centralis','species'),(1375205,1178320,'Mimobrachyoma campylosema','species'),(1375206,1178320,'Mimobrachyoma cosmanthes','species'),(1375207,1178320,'Mimobrachyoma gonosema','species'),(1375208,1178320,'Mimobrachyoma meselectra','species'),(1375209,1178320,'Mimobrachyoma ophthalmias','species'),(1375210,1178320,'Mimobrachyoma optalea','species'),(1375211,1178320,'Mimobrachyoma protadelpha','species'),(1375212,1178320,'Mimobrachyoma pseudopis','species'),(1375213,1178320,'Mimobrachyoma sp. ANIC10','species'),(1375214,1178320,'Mimobrachyoma sp. ANIC11','species'),(1375215,1369416,'Mimodoxa tricommatica','species'),(1375216,1369417,'Mimoscopa ochetaula','species'),(1375217,1369418,'Mimozela rhoditis','species'),(1375218,1369419,'Mionolena dolopis','species'),(1375219,1369419,'Mionolena euxantha','species'),(1375220,1369419,'Mionolena sp. ANIC1','species'),(1375221,1181397,'Miscera androgyna','species'),(1375222,1181397,'Miscera basichrysa','species'),(1375223,1181397,'Miscera mesochrysa','species'),(1375224,1181397,'Miscera micrastra','species'),(1375225,1369420,'Mixocera katilineata','species'),(1375226,1369421,'Mixochroa gratiosata','species'),(1375227,1369421,'Mixochroa sp. ANIC1','species'),(1375228,1369422,'Mixodetis sp. ANIC4','species'),(1375229,344275,'Mnesampela arida','species'),(1375230,344275,'Mnesampela comarcha','species'),(1375231,344275,'Mnesampela heliochrysa','species'),(1375232,344275,'Mnesampela kunama','species'),(1375233,344275,'Mnesampela lenaea','species'),(1375234,704797,'Mochlotona phasmatias','species'),(1375235,1178322,'Moerarchis hypomacra','species'),(1375236,1178322,'Moerarchis placomorpha','species'),(1375237,1178322,'Moerarchis pyrochroa','species'),(1375238,344278,'Monoctenia sp. ANIC1','species'),(1375239,685409,'Monopis argillacea','species'),(1375240,685409,'Monopis chrysogramma','species'),(1375241,685409,'Monopis cirrhospila','species'),(1375242,685409,'Monopis crocicapitella','species'),(1375243,685409,'Monopis ethelella','species'),(1375244,685409,'Monopis icterogastra','species'),(1375245,685409,'Monopis ochroptila','species'),(1375246,685409,'Monopis sp. ANIC1','species'),(1375247,1369423,'Mormoscopa sordescens','species'),(1375248,1369424,'Morosaphycita bispinosa','species'),(1375249,1369424,'Morosaphycita oculiferella','species'),(1375250,1369424,'Morosaphycita poliochyta','species'),(1375251,1369424,'Morosaphycita tridens','species'),(1375252,1369425,'Morphotica mirifica','species'),(1375253,1369426,'Mothonodes obusta','species'),(1375254,1369427,'Musothyma cyanastis','species'),(1375255,753370,'Musotima ochropteralis','species'),(1375256,1369428,'Mussidia sp. ANIC1','species'),(1375257,1369429,'Myconita plutelliformis','species'),(1375258,1369430,'Mylocera sp. ANIC1','species'),(1375259,1369430,'Mylocera sp. ANIC2','species'),(1375260,1369430,'Mylocera sp. ANIC3','species'),(1375261,1369430,'Mylocera tenebrifera','species'),(1375262,1369431,'Myrascia chionora','species'),(1375263,1369431,'Myrascia cremantis','species'),(1375264,1369431,'Myrascia empheres','species'),(1375265,1369431,'Myrascia interlineatella','species'),(1375266,1369431,'Myrascia lathicentra','species'),(1375267,1369431,'Myrascia megalocentra','species'),(1375268,1369431,'Myrascia melitypa','species'),(1375269,1369431,'Myrascia sp. ANIC2','species'),(1375270,1369431,'Myrascia subductella','species'),(1375271,1369431,'Myrascia trijugella','species'),(1375272,581922,'Myriostephes crocobapta','species'),(1375273,581922,'Myriostephes haplodes','species'),(1375274,581922,'Myriostephes leucostictalis','species'),(1375275,581922,'Myriostephes matura','species'),(1375276,581922,'Myriostephes sp. ANIC1','species'),(1375277,1369432,'Myrtartona coronias','species'),(1375278,1369432,'Myrtartona leucopleura','species'),(1375279,103830,'Mythimna consanguis','species'),(1375280,482372,'Nacaduba biocellata','species'),(1375281,1004740,'Nacoleia alincia','species'),(1375282,1004740,'Nacoleia charesalis','species'),(1375283,1004740,'Nacoleia glageropa','species'),(1375284,1004740,'Nacoleia megaspilalis','species'),(1375285,1004740,'Nacoleia oncophragma','species'),(1375286,1004740,'Nacoleia parapsephis','species'),(1375287,1004740,'Nacoleia rhoeoalis','species'),(1375288,1004740,'Nacoleia syngenica','species'),(1375289,1369433,'Nadagarodes duplicipuncta','species'),(1375290,1369433,'Nadagarodes mysolata','species'),(1375291,1369434,'Nanaguna albisecta','species'),(1375292,1369434,'Nanaguna polypoecila','species'),(1375293,1369434,'Nanaguna quadrifera','species'),(1375294,1369434,'Nanaguna variegata','species'),(1375295,1212813,'Narangodes nigridiscata','species'),(1375296,344282,'Nearcha aridaria','species'),(1375297,344282,'Nearcha atyla','species'),(1375298,344282,'Nearcha buffalaria','species'),(1375299,344282,'Nearcha caronia','species'),(1375300,344282,'Nearcha pseudophaes','species'),(1375301,1369435,'Neargyria argyraspis','species'),(1375302,1369435,'Neargyria persimilis','species'),(1375303,1369436,'Neargyrioides aglaopis','species'),(1375304,1369437,'Nechesia albotentata','species'),(1375305,1369438,'Nechilo macrogona','species'),(1375306,1369439,'Nematobola orthotricha','species'),(1375307,1369440,'Nemepeira basatra','species'),(1375308,1369440,'Nemepeira sp. ANIC2','species'),(1375309,1369440,'Nemepeira sp. ANIC3','species'),(1375310,1369440,'Nemepeira sp. ANIC4','species'),(1375311,1369440,'Nemepeira sp. ANIC5','species'),(1375312,1369440,'Nemepeira sp. ANIC6','species'),(1375313,1369440,'Nemepeira sp. ANIC7','species'),(1375314,1369440,'Nemepeira sp. ANIC8','species'),(1375315,233163,'Nemophora brachypetala','species'),(1375316,233163,'Nemophora panaeola','species'),(1375317,233163,'Nemophora topazias','species'),(1375318,1369441,'Neocalyptis molesta','species'),(1375319,695589,'Neogabara sp. ANIC1','species'),(1375320,1369442,'Neogyne elongata','species'),(1375321,1369442,'Neogyne mochlosema','species'),(1375322,1369442,'Neogyne sp. ANIC3','species'),(1375323,1369443,'Neohesperilla croceus','species'),(1375324,1369443,'Neohesperilla xanthomera','species'),(1375325,1369443,'Neohesperilla xiphiphora','species'),(1375326,1369444,'Neosigala lathraea','species'),(1375327,1369444,'Neosigala sp. ANIC1','species'),(1375328,1369445,'Neoteristis paraphanes','species'),(1375329,1369445,'Neoteristis sp. ANIC1','species'),(1375330,1369446,'Nephogenes desiccata','species'),(1375331,1369446,'Nephogenes didymospila','species'),(1375332,1369446,'Nephogenes graphica','species'),(1375333,1369446,'Nephogenes mochlastis','species'),(1375334,1369446,'Nephogenes sp. ANIC1','species'),(1375335,1369446,'Nephogenes sp. ANIC2','species'),(1375336,1369446,'Nephogenes sp. ANIC4','species'),(1375337,270467,'Neptis praslini','species'),(1375338,1369447,'Nesolycaena caesia','species'),(1375339,1369447,'Nesolycaena medica','species'),(1375340,1369447,'Nesolycaena urumelia','species'),(1375341,1369448,'Netria viridescens','species'),(1375342,1369449,'Neumichtis adamantina','species'),(1375343,1369449,'Neumichtis aplectoides','species'),(1375344,1369449,'Neumichtis callisina','species'),(1375345,1369449,'Neumichtis nigerrima','species'),(1375346,1369449,'Neumichtis saliaris','species'),(1375347,1369449,'Neumichtis sepultrix','species'),(1375348,1369449,'Neumichtis sp. ANIC13','species'),(1375349,1369449,'Neumichtis sp. ANIC2','species'),(1375350,1369449,'Neumichtis sp. ANIC3','species'),(1375351,1369449,'Neumichtis sp. ANIC4','species'),(1375352,1369449,'Neumichtis sp. ANIC5','species'),(1375353,1369449,'Neumichtis sp. ANIC7','species'),(1375354,1369449,'Neumichtis sp. ANIC8','species'),(1375355,1369449,'Neumichtis spumigera','species'),(1375356,1369450,'Neurochyta agrapta','species'),(1375357,1369451,'Neurostrota gunniella','species'),(1375358,695745,'Niguza anisogramma','species'),(1375359,695745,'Niguza oculita','species'),(1375360,1369452,'Niphadoses hoplites','species'),(1375361,1004741,'Niphograpta albiguttalis','species'),(1375362,1004741,'Niphograpta sp. ANIC1','species'),(1375363,1004741,'Niphograpta sp. ANIC2','species'),(1375364,344284,'Nisista carburaria','species'),(1375365,344284,'Nisista galearia','species'),(1375366,344284,'Nisista notodontaria','species'),(1375367,344284,'Nisista sp. ANIC1','species'),(1375368,344284,'Nisista sp. ANIC2','species'),(1375369,344284,'Nisista sp. ANIC3','species'),(1375370,344284,'Nisista sp. ANIC5','species'),(1375371,344284,'Nisista sp. ANIC6','species'),(1375372,214278,'Nola achromia','species'),(1375373,214278,'Nola aenictis','species'),(1375374,214278,'Nola albalis','species'),(1375375,214278,'Nola amorpha','species'),(1375376,214278,'Nola argentea','species'),(1375377,214278,'Nola belotypa','species'),(1375378,214278,'Nola bifascialis','species'),(1375379,214278,'Nola biguttalis','species'),(1375380,214278,'Nola celaenephes','species'),(1375381,214278,'Nola cerraunias','species'),(1375382,214278,'Nola crucigera','species'),(1375383,214278,'Nola delograpta','species'),(1375384,214278,'Nola diastropha','species'),(1375385,214278,'Nola elaphra','species'),(1375386,214278,'Nola epicentra','species'),(1375387,214278,'Nola euraphes','species'),(1375388,214278,'Nola eurrhyncha','species'),(1375389,214278,'Nola eurylopha','species'),(1375390,214278,'Nola fovifera','species'),(1375391,214278,'Nola goniophora','species'),(1375392,214278,'Nola hesycha','species'),(1375393,214278,'Nola hyalospila','species'),(1375394,214278,'Nola irenica','species'),(1375395,214278,'Nola leucoma','species'),(1375396,214278,'Nola melanogramma','species'),(1375397,214278,'Nola microphila','species'),(1375398,214278,'Nola monozona','species'),(1375399,214278,'Nola niphostena','species'),(1375400,214278,'Nola parallacta','species'),(1375401,214278,'Nola paromoea','species'),(1375402,214278,'Nola paroxynta','species'),(1375403,214278,'Nola porrigens','species'),(1375404,214278,'Nola pycnopasta','species'),(1375405,214278,'Nola pygmaeodes','species'),(1375406,214278,'Nola semograpta','species'),(1375407,214278,'Nola sp. ANIC1','species'),(1375408,214278,'Nola sp. ANIC11','species'),(1375409,214278,'Nola sp. ANIC15','species'),(1375410,214278,'Nola sp. ANIC16','species'),(1375411,214278,'Nola sp. ANIC19','species'),(1375412,214278,'Nola sp. ANIC20','species'),(1375413,214278,'Nola sp. ANIC21','species'),(1375414,214278,'Nola sp. ANIC23','species'),(1375415,214278,'Nola sp. ANIC24','species'),(1375416,214278,'Nola sp. ANIC25','species'),(1375417,214278,'Nola sp. ANIC26','species'),(1375418,214278,'Nola sp. ANIC29','species'),(1375419,214278,'Nola sp. ANIC30','species'),(1375420,214278,'Nola sp. ANIC33','species'),(1375421,214278,'Nola sp. ANIC37','species'),(1375422,214278,'Nola sp. ANIC39','species'),(1375423,214278,'Nola sp. ANIC4','species'),(1375424,214278,'Nola sp. ANIC40','species'),(1375425,214278,'Nola sp. ANIC5','species'),(1375426,214278,'Nola sp. ANIC6','species'),(1375427,214278,'Nola sp. ANIC7','species'),(1375428,214278,'Nola sp. ANIC8','species'),(1375429,214278,'Nola tetralopha','species'),(1375430,214278,'Nola vepallida','species'),(1375431,581939,'Nosophora fulvalis','species'),(1375432,581940,'Notarcha aurolinealis','species'),(1375433,581940,'Notarcha obrinusalis','species'),(1375434,581940,'Notarcha polytimeta','species'),(1375435,581940,'Notarcha sp. ANIC2','species'),(1375436,1369453,'Notiosterrha pulcherrima','species'),(1375437,1369453,'Notiosterrha sp. ANIC1','species'),(1375438,1369453,'Notiosterrha sp. ANIC2','species'),(1375439,1369453,'Notiosterrha sp. ANIC3','species'),(1375440,1369453,'Notiosterrha sp. ANIC4','species'),(1375441,1369453,'Notiosterrha triglypta','species'),(1375442,1369454,'Notodryas aeria','species'),(1375443,1369454,'Notodryas sp. ANIC1','species'),(1375444,1369454,'Notodryas sp. ANIC4','species'),(1375445,1369454,'Notodryas sp. ANIC5','species'),(1375446,1369454,'Notodryas sp. ANIC6','species'),(1375447,1369454,'Notodryas sp. ANIC7','species'),(1375448,1369455,'Notosara nephelotis','species'),(1375449,695118,'Nyctemera secundiana','species'),(1375450,572722,'Nycteola exophila','species'),(1375451,572722,'Nycteola polycyma','species'),(1375452,572722,'Nycteola symmicta','species'),(1375453,1369456,'Nycterephes anthracica','species'),(1375454,1369456,'Nycterephes coracopa','species'),(1375455,1369457,'Nyctereutica asbolopis','species'),(1375456,1369457,'Nyctereutica elassota','species'),(1375457,1369457,'Nyctereutica melanophorella','species'),(1375458,1369457,'Nyctereutica sp. ANIC1','species'),(1375459,1369457,'Nyctereutica sp. ANIC12','species'),(1375460,1369457,'Nyctereutica sp. ANIC13','species'),(1375461,1369457,'Nyctereutica sp. ANIC15','species'),(1375462,1369457,'Nyctereutica sp. ANIC17','species'),(1375463,1369457,'Nyctereutica sp. ANIC18','species'),(1375464,1369457,'Nyctereutica sp. ANIC22','species'),(1375465,1369457,'Nyctereutica sp. ANIC23','species'),(1375466,1369457,'Nyctereutica sp. ANIC4','species'),(1375467,1369457,'Nyctereutica sp. ANIC6','species'),(1375468,1369457,'Nyctereutica tephrophanes','species'),(1375469,1369459,'Ochropolis micrastis','species'),(1375470,1369460,'Ochthophora sericina','species'),(1375471,1369461,'Ochyrolopha praecana','species'),(1375472,1369462,'Ocrasa acerasta','species'),(1375473,1369462,'Ocrasa albidalis','species'),(1375474,1369462,'Ocrasa chytriodes','species'),(1375475,1369462,'Ocrasa sp. ANIC1','species'),(1375476,1369462,'Ocrasa sp. ANIC2','species'),(1375477,1369463,'Octasphales chorderes','species'),(1375478,1369463,'Octasphales sp. ANIC4','species'),(1375479,1369463,'Octasphales sp. ANIC6','species'),(1375480,1369463,'Octasphales sp. ANIC7','species'),(1375481,509440,'Ocybadistes hypomeloma','species'),(1375482,509440,'Ocybadistes knightorum','species'),(1375483,1369464,'Ocystola chionea','species'),(1375484,1369464,'Ocystola crystallina','species'),(1375485,1369464,'Ocystola delographa','species'),(1375486,1369464,'Ocystola holonota','species'),(1375487,1369464,'Ocystola ochroptera','species'),(1375488,1369464,'Ocystola paulinella','species'),(1375489,1369464,'Ocystola polyphila','species'),(1375490,1369464,'Ocystola sp. ANIC2','species'),(1375491,1369464,'Ocystola sp. ANIC3','species'),(1375492,1369464,'Ocystola sp. ANIC4','species'),(1375493,1369464,'Ocystola spectabilis','species'),(1375494,1369466,'Odontopaschia ecnomia','species'),(1375495,1369467,'Oecobia sp. ANIC1','species'),(1375496,688989,'Oecophora eurrhoa','species'),(1375497,1369468,'Oenochlora imperialis','species'),(1375498,1369469,'Oenochroa atradelpha','species'),(1375499,1369469,'Oenochroa cosmosticha','species'),(1375500,1369469,'Oenochroa dinosema','species'),(1375501,1369469,'Oenochroa egregia','species'),(1375502,1369469,'Oenochroa endochlora','species'),(1375503,1369469,'Oenochroa gnophodes','species'),(1375504,1369469,'Oenochroa homora','species'),(1375505,1369469,'Oenochroa iobaphes','species'),(1375506,1369469,'Oenochroa lactella','species'),(1375507,1369469,'Oenochroa lepida','species'),(1375508,1369469,'Oenochroa mesozona','species'),(1375509,1369469,'Oenochroa ochrosoma','species'),(1375510,1369469,'Oenochroa sp. ANIC1','species'),(1375511,1369469,'Oenochroa sp. ANIC10','species'),(1375512,1369469,'Oenochroa sp. ANIC17','species'),(1375513,1369469,'Oenochroa sp. ANIC18','species'),(1375514,1369469,'Oenochroa sp. ANIC26','species'),(1375515,1369469,'Oenochroa sp. ANIC27','species'),(1375516,1369469,'Oenochroa sp. ANIC3','species'),(1375517,1369469,'Oenochroa sp. ANIC4','species'),(1375518,1369469,'Oenochroa sp. ANIC5','species'),(1375519,1369469,'Oenochroa thermistis','species'),(1375520,344288,'Oenochroma celidophora','species'),(1375521,344288,'Oenochroma infantilis','species'),(1375522,344288,'Oenochroma phyllomorpha','species'),(1375523,344288,'Oenochroma sp. ANIC10','species'),(1375524,344288,'Oenochroma sp. ANIC13','species'),(1375525,344288,'Oenochroma sp. ANIC2','species'),(1375526,344288,'Oenochroma sp. ANIC3','species'),(1375527,344288,'Oenochroma sp. ANIC6','species'),(1375528,344288,'Oenochroma sp. ANIC7','species'),(1375529,344288,'Oenochroma turneri','species'),(1375530,344288,'Oenochroma vetustaria','species'),(1375531,1369470,'Oenogenes fugalis','species'),(1375532,753459,'Ogmograptis sp. ANIC2','species'),(1375533,191983,'Ogyris abrota','species'),(1375534,191983,'Ogyris barnardi','species'),(1375535,191983,'Ogyris genoveva','species'),(1375536,191983,'Ogyris ianthis','species'),(1375537,191983,'Ogyris iphis','species'),(1375538,191983,'Ogyris olane','species'),(1375539,191983,'Ogyris oroetes','species'),(1375540,191983,'Ogyris otanes','species'),(1375541,191983,'Ogyris zosine','species'),(1375542,1369471,'Olbonoma asthenopis','species'),(1375543,1369471,'Olbonoma callopistis','species'),(1375544,1369471,'Olbonoma disticta','species'),(1375545,1369471,'Olbonoma heterozona','species'),(1375546,1369471,'Olbonoma leptospila','species'),(1375547,1369471,'Olbonoma plagiomochla','species'),(1375548,1369471,'Olbonoma sp. ANIC11','species'),(1375549,1369471,'Olbonoma sp. ANIC17','species'),(1375550,1369471,'Olbonoma sp. ANIC18','species'),(1375551,1369471,'Olbonoma sp. ANIC2','species'),(1375552,1369471,'Olbonoma sp. ANIC20','species'),(1375553,1369471,'Olbonoma sp. ANIC21','species'),(1375554,1369471,'Olbonoma sp. ANIC22','species'),(1375555,1369471,'Olbonoma sp. ANIC23','species'),(1375556,1369471,'Olbonoma sp. ANIC25','species'),(1375557,1369471,'Olbonoma sp. ANIC3','species'),(1375558,1369471,'Olbonoma sp. ANIC31','species'),(1375559,1369471,'Olbonoma sp. ANIC6','species'),(1375560,1369471,'Olbonoma sp. ANIC7','species'),(1375561,1369471,'Olbonoma sp. ANIC8','species'),(1375562,1369471,'Olbonoma sp. ANIC9','species'),(1375563,1369471,'Olbonoma stenomita','species'),(1375564,1369471,'Olbonoma thermistis','species'),(1375565,1369471,'Olbonoma triptycha','species'),(1375566,993339,'Olene cookiensis','species'),(1375567,1369472,'Oligeria hemicalla','species'),(1375568,1369473,'Oligoloba severa','species'),(1375569,1369474,'Olulis subrosea','species'),(1375570,1369475,'Olyssa calamitosa','species'),(1375571,1369475,'Olyssa sp. ANIC1','species'),(1375572,581945,'Omiodes chrysampyx','species'),(1375573,581945,'Omiodes sp. ANIC1','species'),(1375574,581945,'Omiodes surrectalis','species'),(1375575,1369476,'Omoplatica sp. ANIC2','species'),(1375576,1369476,'Omoplatica sp. ANIC3','species'),(1375577,1369476,'Omoplatica sp. ANIC4','species'),(1375578,1369477,'Oncerozancla euopa','species'),(1375579,1369477,'Oncerozancla sp. ANIC1','species'),(1375580,1369478,'Oncolapara anarcha','species'),(1375581,1369479,'Oncomerista ochrophaea','species'),(1375582,343454,'Oncopera mitocera','species'),(1375583,343454,'Oncopera parva','species'),(1375584,1369480,'Onebala amethystina','species'),(1375585,1369480,'Onebala choristis','species'),(1375586,1369480,'Onebala hibisci','species'),(1375587,1369480,'Onebala iridosoma','species'),(1375588,1369480,'Onebala sp. ANIC1','species'),(1375589,1369480,'Onebala sp. ANIC3','species'),(1375590,1369480,'Onebala sp. ANIC4','species'),(1375591,1369480,'Onebala sp. ANIC5','species'),(1375592,1369480,'Onebala sp. ANIC6','species'),(1375593,1369480,'Onebala sp. ANIC7','species'),(1375594,1369480,'Onebala sp. ANIC8','species'),(1375595,1369480,'Onebala zapyrodes','species'),(1375596,1369481,'Onycodes rubra','species'),(1375597,1369481,'Onycodes traumataria','species'),(1375598,581272,'Ophiorrhabda mormopa','species'),(1375599,581272,'Ophiorrhabda mysterica','species'),(1375600,581272,'Ophiorrhabda phaeosigma','species'),(1375601,581272,'Ophiorrhabda scaristis','species'),(1375602,581272,'Ophiorrhabda sp. A','species'),(1375603,706082,'Ophisma gravata','species'),(1375604,521458,'Ophiusa trapezium','species'),(1375605,236779,'Opogona omoscopa','species'),(1375606,236779,'Opogona papayae','species'),(1375607,1369482,'Opsirhina albigutta','species'),(1375608,1369482,'Opsirhina alphaea','species'),(1375609,1369482,'Opsirhina lechriodes','species'),(1375610,706083,'Oraesia argyrosigna','species'),(1375611,509442,'Oreisplanus munionga','species'),(1375612,366125,'Oreixenica kershawi','species'),(1375613,1369483,'Orescoa orites','species'),(1375614,1369483,'Orescoa paurogramma','species'),(1375615,1369484,'Oresitropha melanotypa','species'),(1375616,33413,'Orgyia papuana','species'),(1375617,581421,'Oriodryas olbophora','species'),(1375618,1004742,'Orphanostigma abruptalis','species'),(1375619,938084,'Orthaga amphimelas','species'),(1375620,938084,'Orthaga atribasalis','species'),(1375621,938084,'Orthaga chloanthes','species'),(1375622,938084,'Orthaga hicanodes','species'),(1375623,938084,'Orthaga malmorea','species'),(1375624,938084,'Orthaga melanoperalis','species'),(1375625,938084,'Orthaga phaeopteralis','species'),(1375626,938084,'Orthaga picta','species'),(1375627,938084,'Orthaga polyscia','species'),(1375628,938084,'Orthaga rubridiscalis','species'),(1375629,938084,'Orthaga seminivea','species'),(1375630,938084,'Orthaga sp. ANIC1','species'),(1375631,938084,'Orthaga sp. ANIC10','species'),(1375632,938084,'Orthaga sp. ANIC11','species'),(1375633,938084,'Orthaga sp. ANIC12','species'),(1375634,938084,'Orthaga sp. ANIC16','species'),(1375635,938084,'Orthaga sp. ANIC17','species'),(1375636,938084,'Orthaga sp. ANIC19','species'),(1375637,938084,'Orthaga sp. ANIC2','species'),(1375638,938084,'Orthaga sp. ANIC21','species'),(1375639,938084,'Orthaga sp. ANIC27','species'),(1375640,938084,'Orthaga sp. ANIC28','species'),(1375641,938084,'Orthaga sp. ANIC29','species'),(1375642,938084,'Orthaga sp. ANIC3','species'),(1375643,938084,'Orthaga sp. ANIC31','species'),(1375644,938084,'Orthaga sp. ANIC5','species'),(1375645,938084,'Orthaga thyrisalis','species'),(1375646,1369485,'Orthenches pleurosticta','species'),(1375647,1369486,'Orthiastis hyperocha','species'),(1375648,1369487,'Orthocraspis leptoplasta','species'),(1375649,1004751,'Orthospila orissusalis','species'),(1375650,1369488,'Orthozancla rhythmotypa','species'),(1375651,690223,'Oruza crocodeta','species'),(1375652,1369489,'Osidryas phyllodes','species'),(1375653,581949,'Osiriaca ptousalis','species'),(1375654,106985,'Oxycanus armatus','species'),(1375655,106985,'Oxycanus beltista','species'),(1375656,106985,'Oxycanus buluwandji','species'),(1375657,106985,'Oxycanus fuscomaculatus','species'),(1375658,106985,'Oxycanus gelidus','species'),(1375659,106985,'Oxycanus goodingi','species'),(1375660,106985,'Oxycanus janeus','species'),(1375661,106985,'Oxycanus kochi','species'),(1375662,106985,'Oxycanus lyelli','species'),(1375663,106985,'Oxycanus maculosus','species'),(1375664,106985,'Oxycanus naias','species'),(1375665,106985,'Oxycanus occidentalis','species'),(1375666,106985,'Oxycanus perditus','species'),(1375667,106985,'Oxycanus poeticus','species'),(1375668,106985,'Oxycanus promiscuus','species'),(1375669,106985,'Oxycanus rosaceus','species'),(1375670,106985,'Oxycanus silvanus','species'),(1375671,106985,'Oxycanus sp. ANIC1','species'),(1375672,106985,'Oxycanus sp. ANIC2','species'),(1375673,106985,'Oxycanus stellans','species'),(1375674,106985,'Oxycanus subvaria','species'),(1375675,1369490,'Oxymacaria odontias','species'),(1375676,695631,'Oxyodes tricolor','species'),(1375677,1369491,'Oxyphanes thiobapta','species'),(1375678,989873,'Oxyptilus cinctipedalis','species'),(1375679,581687,'Oxysemaphora sp. A','species'),(1375680,581687,'Oxysemaphora sp. B','species'),(1375681,1369492,'Oxythecta acceptella','species'),(1375682,1369492,'Oxythecta alternella','species'),(1375683,1369492,'Oxythecta gypsomera','species'),(1375684,1369492,'Oxythecta hieroglyphica','species'),(1375685,1369492,'Oxythecta loxomochla','species'),(1375686,1369492,'Oxythecta lygrosema','species'),(1375687,1369492,'Oxythecta nephelonota','species'),(1375688,1369492,'Oxythecta neurota','species'),(1375689,1369492,'Oxythecta sp. ANIC10','species'),(1375690,1369492,'Oxythecta sp. ANIC12','species'),(1375691,1369492,'Oxythecta sp. ANIC13','species'),(1375692,1369492,'Oxythecta sp. ANIC17','species'),(1375693,1369492,'Oxythecta zonoteles','species'),(1375694,1369493,'Oxytropha ametalla','species'),(1375695,705799,'Ozarba chrysaspis','species'),(1375696,705799,'Ozarba punctigera','species'),(1375697,705799,'Ozarba sp. ANIC2','species'),(1375698,393423,'Ozola exigua','species'),(1375699,393423,'Ozola sp. ANIC1','species'),(1375700,1369494,'Ozotrypetes atrispersa','species'),(1375701,1369495,'Pachybela argocentra','species'),(1375702,1369495,'Pachybela cremnodisema','species'),(1375703,1369495,'Pachybela crustulata','species'),(1375704,1369495,'Pachybela eurypolia','species'),(1375705,1369495,'Pachybela leporina','species'),(1375706,1369495,'Pachybela maculisarca','species'),(1375707,1369495,'Pachybela peloma','species'),(1375708,1369495,'Pachybela sarcosma','species'),(1375709,1369495,'Pachybela sp. ANIC1','species'),(1375710,1369495,'Pachybela sp. ANIC10','species'),(1375711,1369495,'Pachybela sp. ANIC11','species'),(1375712,1369495,'Pachybela sp. ANIC13','species'),(1375713,1369495,'Pachybela sp. ANIC14','species'),(1375714,1369495,'Pachybela sp. ANIC15','species'),(1375715,1369495,'Pachybela sp. ANIC16','species'),(1375716,1369495,'Pachybela sp. ANIC17','species'),(1375717,1369495,'Pachybela sp. ANIC18','species'),(1375718,1369495,'Pachybela sp. ANIC19','species'),(1375719,1369495,'Pachybela sp. ANIC2','species'),(1375720,1369495,'Pachybela sp. ANIC21','species'),(1375721,1369495,'Pachybela sp. ANIC23','species'),(1375722,1369495,'Pachybela sp. ANIC25','species'),(1375723,1369495,'Pachybela sp. ANIC26','species'),(1375724,1369495,'Pachybela sp. ANIC28','species'),(1375725,1369495,'Pachybela sp. ANIC3','species'),(1375726,1369495,'Pachybela sp. ANIC30','species'),(1375727,1369495,'Pachybela sp. ANIC35','species'),(1375728,1369495,'Pachybela sp. ANIC36','species'),(1375729,1369495,'Pachybela sp. ANIC37','species'),(1375730,1369495,'Pachybela sp. ANIC38','species'),(1375731,1369495,'Pachybela sp. ANIC39','species'),(1375732,1369495,'Pachybela sp. ANIC40','species'),(1375733,1369495,'Pachybela sp. ANIC41','species'),(1375734,1369495,'Pachybela sp. ANIC42','species'),(1375735,1369495,'Pachybela sp. ANIC43','species'),(1375736,1369495,'Pachybela sp. ANIC45','species'),(1375737,1369495,'Pachybela sp. ANIC46','species'),(1375738,1369495,'Pachybela sp. ANIC47','species'),(1375739,1369495,'Pachybela sp. ANIC5','species'),(1375740,1369495,'Pachybela sp. ANIC50','species'),(1375741,1369495,'Pachybela sp. ANIC51','species'),(1375742,1369495,'Pachybela sp. ANIC53','species'),(1375743,1369495,'Pachybela sp. ANIC54','species'),(1375744,1369495,'Pachybela sp. ANIC55','species'),(1375745,1369495,'Pachybela sp. ANIC57','species'),(1375746,1369495,'Pachybela sp. ANIC58','species'),(1375747,1369495,'Pachybela sp. ANIC59','species'),(1375748,1369495,'Pachybela sp. ANIC6','species'),(1375749,1369495,'Pachybela sp. ANIC60','species'),(1375750,1369495,'Pachybela sp. ANIC61','species'),(1375751,1369495,'Pachybela sp. ANIC63','species'),(1375752,1369495,'Pachybela sp. ANIC65','species'),(1375753,1369495,'Pachybela sp. ANIC66','species'),(1375754,1369495,'Pachybela sp. ANIC67','species'),(1375755,1369495,'Pachybela sp. ANIC68','species'),(1375756,1369495,'Pachybela sp. ANIC69','species'),(1375757,1369495,'Pachybela sp. ANIC71','species'),(1375758,1369495,'Pachybela sp. ANIC72','species'),(1375759,1369495,'Pachybela sp. ANIC73','species'),(1375760,1369495,'Pachybela sp. ANIC74','species'),(1375761,1369495,'Pachybela sp. ANIC75','species'),(1375762,1369495,'Pachybela sp. ANIC76','species'),(1375763,1369495,'Pachybela sp. ANIC77','species'),(1375764,1369495,'Pachybela sp. ANIC78','species'),(1375765,1369495,'Pachybela sp. ANIC79','species'),(1375766,1369495,'Pachybela sp. ANIC80','species'),(1375767,1369495,'Pachybela sp. ANIC81','species'),(1375768,1369495,'Pachybela sp. ANIC82','species'),(1375769,1369495,'Pachybela sp. ANIC83','species'),(1375770,1369495,'Pachybela tetraspora','species'),(1375771,1369496,'Pachyceraia ochramochla','species'),(1375772,1369497,'Pachyplocia atmocyma','species'),(1375773,1369497,'Pachyplocia griseata','species'),(1375774,1369497,'Pachyplocia loxocyma','species'),(1375775,1369497,'Pachyplocia sp. ANIC2','species'),(1375776,1369497,'Pachyplocia sp. ANIC5','species'),(1375777,56401,'Paectes sp. ANIC1','species'),(1375778,582117,'Pagyda schaliphora','species'),(1375779,582119,'Paliga aureolalis','species'),(1375780,582119,'Paliga damastesalis','species'),(1375781,582119,'Paliga ignealis','species'),(1375782,582119,'Paliga rubicundalis','species'),(1375783,1073684,'Palimmeces adoxella','species'),(1375784,1073684,'Palimmeces amaura','species'),(1375785,1073684,'Palimmeces amphileuca','species'),(1375786,1073684,'Palimmeces autophaia','species'),(1375787,1073684,'Palimmeces concolor','species'),(1375788,1073684,'Palimmeces habrophanes','species'),(1375789,1073684,'Palimmeces hemiphanes','species'),(1375790,1073684,'Palimmeces leucomitra','species'),(1375791,1073684,'Palimmeces leucopelta','species'),(1375792,1073684,'Palimmeces percna','species'),(1375793,1073684,'Palimmeces poecilella','species'),(1375794,1073684,'Palimmeces psarophanes','species'),(1375795,1073684,'Palimmeces pseudomorpha','species'),(1375796,1073684,'Palimmeces pycnographa','species'),(1375797,1073684,'Palimmeces sp. ANIC1','species'),(1375798,1073684,'Palimmeces sp. ANIC10','species'),(1375799,1073684,'Palimmeces sp. ANIC11','species'),(1375800,1073684,'Palimmeces sp. ANIC12','species'),(1375801,1073684,'Palimmeces sp. ANIC14','species'),(1375802,1073684,'Palimmeces sp. ANIC15','species'),(1375803,1073684,'Palimmeces sp. ANIC19','species'),(1375804,1073684,'Palimmeces sp. ANIC20','species'),(1375805,1073684,'Palimmeces sp. ANIC21','species'),(1375806,1073684,'Palimmeces sp. ANIC22','species'),(1375807,1073684,'Palimmeces sp. ANIC25','species'),(1375808,1073684,'Palimmeces sp. ANIC26','species'),(1375809,1073684,'Palimmeces sp. ANIC29','species'),(1375810,1073684,'Palimmeces sp. ANIC3','species'),(1375811,1073684,'Palimmeces sp. ANIC31','species'),(1375812,1073684,'Palimmeces sp. ANIC33','species'),(1375813,1073684,'Palimmeces sp. ANIC35','species'),(1375814,1073684,'Palimmeces sp. ANIC36','species'),(1375815,1073684,'Palimmeces sp. ANIC38','species'),(1375816,1073684,'Palimmeces sp. ANIC39','species'),(1375817,1073684,'Palimmeces sp. ANIC4','species'),(1375818,1073684,'Palimmeces sp. ANIC41','species'),(1375819,1073684,'Palimmeces sp. ANIC43','species'),(1375820,1073684,'Palimmeces sp. ANIC44','species'),(1375821,1073684,'Palimmeces sp. ANIC45','species'),(1375822,1073684,'Palimmeces sp. ANIC46','species'),(1375823,1073684,'Palimmeces sp. ANIC47','species'),(1375824,1073684,'Palimmeces sp. ANIC48','species'),(1375825,1073684,'Palimmeces sp. ANIC50','species'),(1375826,1073684,'Palimmeces sp. ANIC51','species'),(1375827,1073684,'Palimmeces sp. ANIC52','species'),(1375828,1073684,'Palimmeces sp. ANIC54','species'),(1375829,1073684,'Palimmeces sp. ANIC55','species'),(1375830,1073684,'Palimmeces sp. ANIC57','species'),(1375831,1073684,'Palimmeces sp. ANIC58','species'),(1375832,1073684,'Palimmeces sp. ANIC6','species'),(1375833,1073684,'Palimmeces sp. ANIC60','species'),(1375834,1073684,'Palimmeces sp. ANIC62','species'),(1375835,1073684,'Palimmeces sp. ANIC63','species'),(1375836,1073684,'Palimmeces sp. ANIC64','species'),(1375837,1073684,'Palimmeces sp. ANIC67','species'),(1375838,1073684,'Palimmeces sp. ANIC69','species'),(1375839,1073684,'Palimmeces sp. ANIC70','species'),(1375840,1073684,'Palimmeces sp. ANIC75','species'),(1375841,1073684,'Palimmeces sp. ANIC76','species'),(1375842,1073684,'Palimmeces sp. ANIC77','species'),(1375843,1073684,'Palimmeces sp. ANIC78','species'),(1375844,1073684,'Palimmeces sp. ANIC79','species'),(1375845,1073684,'Palimmeces sp. ANIC8','species'),(1375846,1073684,'Palimmeces sp. ANIC80','species'),(1375847,1073684,'Palimmeces sp. ANIC81','species'),(1375848,1073684,'Palimmeces sp. ANIC83','species'),(1375849,1073684,'Palimmeces sp. ANIC84','species'),(1375850,1073684,'Palimmeces sp. ANIC86','species'),(1375851,1073684,'Palimmeces sp. ANIC87','species'),(1375852,1073684,'Palimmeces variegata','species'),(1375853,1369498,'Palparia eonephella','species'),(1375854,373116,'Palpita austrannulata','species'),(1375855,373116,'Palpita austrounionalis','species'),(1375856,373116,'Palpita margaritacea','species'),(1375857,373116,'Palpita pratti','species'),(1375858,373116,'Palpita uedai','species'),(1375859,469374,'Panacela nyctopa','species'),(1375860,706086,'Pandesma partita','species'),(1375861,1369499,'Paneutricha hypertricha','species'),(1375862,688522,'Pangrapta sp. ANIC1','species'),(1375863,1369500,'Panilla aroa','species'),(1375864,1369500,'Panilla spilotis','species'),(1375865,1369501,'Pantogymna themeropis','species'),(1375866,412148,'Pantoporia consimilis','species'),(1375867,695633,'Pantydia sp. ANIC4','species'),(1375868,7145,'Papilio ambrax','species'),(1375869,1369502,'Paracataclysta fuscalis','species'),(1375870,1369503,'Paracharactis sp. ANIC1','species'),(1375871,1256381,'Paradromulia ambigua','species'),(1375872,695192,'Paralacydes maculifascia','species'),(1375873,344298,'Paralaea altafucata','species'),(1375874,344298,'Paralaea atraalba','species'),(1375875,344298,'Paralaea beggaria','species'),(1375876,344298,'Paralaea chionopasta','species'),(1375877,344298,'Paralaea jarrah','species'),(1375878,344298,'Paralaea karri','species'),(1375879,344298,'Paralaea maranoa','species'),(1375880,344298,'Paralaea ochrosoma','species'),(1375881,344298,'Paralaea sarcodes','species'),(1375882,344298,'Paralaea sp. ANIC1','species'),(1375883,344298,'Paralaea sp. ANIC2','species'),(1375884,344298,'Paralaea taggorum','species'),(1375885,344298,'Paralaea tasmanica','species'),(1375886,344298,'Paralaea toowoomba','species'),(1375887,1369504,'Paralecta sp. ANIC1','species'),(1375888,191975,'Paralucia aurifer','species'),(1375889,191975,'Paralucia spinifera','species'),(1375890,1369505,'Paramelora ammophila','species'),(1375891,1369505,'Paramelora lychnota','species'),(1375892,1369505,'Paramelora sp. ANIC2','species'),(1375893,1369505,'Paramelora zophodesma','species'),(1375894,1369506,'Parametrodes dispar','species'),(1375895,1369507,'Paramorpha rhachias','species'),(1375896,581592,'Parapammene sp. ANIC1','species'),(1375897,581592,'Parapammene sp. ANIC2','species'),(1375898,581592,'Parapammene sp. ANIC3','species'),(1375899,581592,'Parapammene sp. ANIC5','species'),(1375900,1369508,'Paraphyas callixena','species'),(1375901,687116,'Parapoynx affinialis','species'),(1375902,687116,'Parapoynx crisonalis','species'),(1375903,687116,'Parapoynx sinuosa','species'),(1375904,687116,'Parapoynx sp. ANIC1','species'),(1375905,687116,'Parapoynx villidalis','species'),(1375906,1369509,'Pararguda albida','species'),(1375907,1369509,'Pararguda crenulata','species'),(1375908,1369509,'Pararguda diamphidia','species'),(1375909,1369509,'Pararguda nana','species'),(1375910,1369509,'Pararguda nasuta','species'),(1375911,1369509,'Pararguda rufescens','species'),(1375912,1369510,'Pararsia marmorea','species'),(1375913,1369510,'Pararsia sp. ANIC2','species'),(1375914,694675,'Parascaptia biplagata','species'),(1375915,704567,'Parasoidea albicollaris','species'),(1375916,1369511,'Paraterpna harrisoni','species'),(1375917,1073653,'Paratheta sp. ANIC5','species'),(1375918,1073653,'Paratheta sp. ANIC6','species'),(1375919,1073653,'Paratheta sp. ANIC7','species'),(1375920,694876,'Parelictis saleuta','species'),(1375921,1369513,'Parepisparis brevidactyla','species'),(1375922,1369513,'Parepisparis dumigani','species'),(1375923,1369513,'Parepisparis lutosaria','species'),(1375924,1369513,'Parepisparis pallidus','species'),(1375925,1369514,'Parergophela apricata','species'),(1375926,1369514,'Parergophela crocobapta','species'),(1375927,1369514,'Parergophela melirrhoa','species'),(1375928,1369514,'Parergophela sp. ANIC1','species'),(1375929,218705,'Parnara amalia','species'),(1375930,1369515,'Parochmastis dromaea','species'),(1375931,1369515,'Parochmastis styracodes','species'),(1375932,1369516,'Parocystola holodryas','species'),(1375933,704828,'Parosteodes fictiliaria','species'),(1375934,581957,'Parotis incurvata','species'),(1375935,581957,'Parotis marinata','species'),(1375936,1369518,'Pasma tasmanicus','species'),(1375937,1369519,'Patagoniodes farinaria','species'),(1375938,1369520,'Patissa pentamita','species'),(1375939,1369520,'Patissa stenopteralis','species'),(1375940,1369520,'Patissa tinctalis','species'),(1375941,1369521,'Paurocoma molybdina','species'),(1375942,1369522,'Pauroneura sp. ANIC1','species'),(1375943,1369523,'Pechyptila rhodocharis','species'),(1375944,13190,'Pectinophora endema','species'),(1375945,13190,'Pectinophora scutigera','species'),(1375946,1073655,'Pedois amaurophanes','species'),(1375947,1073655,'Pedois argillea','species'),(1375948,1073655,'Pedois ceramora','species'),(1375949,1073655,'Pedois circulatella','species'),(1375950,1073655,'Pedois cosmopoda','species'),(1375951,1073655,'Pedois epinephela','species'),(1375952,1073655,'Pedois haploceros','species'),(1375953,1073655,'Pedois humerana','species'),(1375954,1073655,'Pedois lutea','species'),(1375955,1073655,'Pedois sarcinodes','species'),(1375956,1073655,'Pedois sp. ANIC2','species'),(1375957,1073655,'Pedois tripunctella','species'),(1375958,1369524,'Pelinoema pudica','species'),(1375959,1369524,'Pelinoema xipholeuca','species'),(1375960,1369525,'Pellopsis aerodes','species'),(1375961,218747,'Pelopidas lyelli','species'),(1375962,1369526,'Peraglyphis aderces','species'),(1375963,1369526,'Peraglyphis atimana','species'),(1375964,1369526,'Peraglyphis dyscheres','species'),(1375965,1369526,'Peraglyphis epixantha','species'),(1375966,1369526,'Peraglyphis eucrines','species'),(1375967,1369526,'Peraglyphis hemerana','species'),(1375968,1369526,'Peraglyphis scepasta','species'),(1375969,1369526,'Peraglyphis sp. ANIC1','species'),(1375970,1369526,'Peraglyphis sp. ANIC11','species'),(1375971,1369526,'Peraglyphis sp. ANIC12','species'),(1375972,1369526,'Peraglyphis sp. ANIC14','species'),(1375973,1369526,'Peraglyphis sp. ANIC15','species'),(1375974,1369526,'Peraglyphis sp. ANIC16','species'),(1375975,1369526,'Peraglyphis sp. ANIC4','species'),(1375976,1369526,'Peraglyphis sp. ANIC6','species'),(1375977,1369526,'Peraglyphis sp. ANIC7','species'),(1375978,1369526,'Peraglyphis sp. ANIC8','species'),(1375979,1369526,'Peraglyphis sp. ANIC9','species'),(1375980,1369527,'Periallactis monostropha','species'),(1375981,1369528,'Peridelias aprosita','species'),(1375982,582126,'Perimeceta niphospila','species'),(1375983,582126,'Perimeceta niphotypa','species'),(1375984,582126,'Perimeceta sp. ANIC1','species'),(1375985,1369529,'Periopta ardescens','species'),(1375986,1369530,'Perisseretma orthotis','species'),(1375987,581961,'Perisyntrocha sp. AA','species'),(1375988,581961,'Perisyntrocha sp. ANIC1','species'),(1375989,1256493,'Peritornenta bacchata','species'),(1375990,1256493,'Peritornenta lissopis','species'),(1375991,1256493,'Peritornenta sp. ANIC3','species'),(1375992,1369531,'Peritropha oligodrachma','species'),(1375993,1369532,'Perixera niveopuncta','species'),(1375994,1369532,'Perixera porphyropis','species'),(1375995,1369533,'Perixestis sp. ANIC1','species'),(1375996,1369534,'Pernattia brevipennis','species'),(1375997,1369534,'Pernattia chlorophragma','species'),(1375998,1369534,'Pernattia pusilla','species'),(1375999,1369535,'Persicoptera aglaopa','species'),(1376000,1369535,'Persicoptera baryptera','species'),(1376001,1369535,'Persicoptera compsopa','species'),(1376002,1369535,'Persicoptera desmotoma','species'),(1376003,1369535,'Persicoptera dinosticha','species'),(1376004,1369535,'Persicoptera iochyta','species'),(1376005,1369535,'Persicoptera pulchrinalis','species'),(1376006,1369535,'Persicoptera sp. ANIC1','species'),(1376007,1369536,'Persicoptila peltias','species'),(1376008,1369537,'Perula sp. ANIC a','species'),(1376009,1369538,'Petalanthes hexastera','species'),(1376010,1137711,'Petelia medardaria','species'),(1376011,753400,'Pexicopia arenicola','species'),(1376012,753400,'Pexicopia catharia','species'),(1376013,753400,'Pexicopia dascia','species'),(1376014,753400,'Pexicopia desmanthes','species'),(1376015,753400,'Pexicopia diasema','species'),(1376016,753400,'Pexicopia dictyomorpha','species'),(1376017,753400,'Pexicopia epactaea','species'),(1376018,753400,'Pexicopia euryanthes','species'),(1376019,753400,'Pexicopia mimetica','species'),(1376020,753400,'Pexicopia nephelombra','species'),(1376021,753400,'Pexicopia paliscia','species'),(1376022,753400,'Pexicopia pycnoda','species'),(1376023,753400,'Pexicopia sp. ANIC10','species'),(1376024,753400,'Pexicopia sp. ANIC11','species'),(1376025,753400,'Pexicopia sp. ANIC12','species'),(1376026,753400,'Pexicopia sp. ANIC13','species'),(1376027,753400,'Pexicopia sp. ANIC14','species'),(1376028,753400,'Pexicopia sp. ANIC2','species'),(1376029,753400,'Pexicopia sp. ANIC3','species'),(1376030,753400,'Pexicopia sp. ANIC5','species'),(1376031,753400,'Pexicopia sp. ANIC6','species'),(1376032,753400,'Pexicopia sp. ANIC7','species'),(1376033,753400,'Pexicopia sp. ANIC8','species'),(1376034,396720,'Phaedyma shepherdi','species'),(1376035,1369540,'Phaeotypa stenochorda','species'),(1376036,1369541,'Phalangitis veterana','species'),(1376037,1369542,'Phanomorpha acrocapna','species'),(1376038,1369542,'Phanomorpha dapsilis','species'),(1376039,1369542,'Phanomorpha icelomorpha','species'),(1376040,1369542,'Phanomorpha persumptana','species'),(1376041,695160,'Phaos interfixa','species'),(1376042,695160,'Phaos sp. ANIC1','species'),(1376043,1369543,'Phauloglossa palleuca','species'),(1376044,1369544,'Phauloplana illuta','species'),(1376045,1369544,'Phauloplana xiphomorpha','species'),(1376046,1369797,'Phenacodes aleuropa','species'),(1376047,1369545,'Pherechoa aleuropasta','species'),(1376048,1369545,'Pherechoa crypsichlora','species'),(1376049,1369545,'Pherechoa sp. ANIC3','species'),(1376050,700155,'Philarista porphyrinella','species'),(1376051,700155,'Philarista sp. ANIC1','species'),(1376052,694867,'Philenora aspectalella','species'),(1376053,694867,'Philenora undulosa','species'),(1376054,581276,'Philiris diana','species'),(1376055,581276,'Philiris fulgens','species'),(1376056,581276,'Philiris innotatus','species'),(1376057,581276,'Philiris nitens','species'),(1376058,581276,'Philiris sappheira','species'),(1376059,581276,'Philiris ziska','species'),(1376060,1073686,'Philobota acropola','species'),(1376061,1073686,'Philobota actias','species'),(1376062,1073686,'Philobota aethalea','species'),(1376063,1073686,'Philobota agnesella','species'),(1376064,1073686,'Philobota amblys','species'),(1376065,1073686,'Philobota ancylotoxa','species'),(1376066,1073686,'Philobota apora','species'),(1376067,1073686,'Philobota arabella','species'),(1376068,1073686,'Philobota archepeda','species'),(1376069,1073686,'Philobota argotoxa','species'),(1376070,1073686,'Philobota atmobola','species'),(1376071,1073686,'Philobota atmopis','species'),(1376072,1073686,'Philobota atrisignis','species'),(1376073,1073686,'Philobota austalea','species'),(1376074,1073686,'Philobota auxolyca','species'),(1376075,1073686,'Philobota baryptera','species'),(1376076,1073686,'Philobota biophora','species'),(1376077,1073686,'Philobota byrsochra','species'),(1376078,1073686,'Philobota calamaea','species'),(1376079,1073686,'Philobota candida','species'),(1376080,1073686,'Philobota cephalochrysa','species'),(1376081,1073686,'Philobota chionoptera','species'),(1376082,1073686,'Philobota chrysopotama','species'),(1376083,1073686,'Philobota cirrhocephala','species'),(1376084,1073686,'Philobota cirrhopepla','species'),(1376085,1073686,'Philobota cnecopasta','species'),(1376086,1073686,'Philobota cosmocrates','species'),(1376087,1073686,'Philobota cretacea','species'),(1376088,1073686,'Philobota crossoxantha','species'),(1376089,1073686,'Philobota crypsichola','species'),(1376090,1073686,'Philobota curvilinea','species'),(1376091,1073686,'Philobota delochorda','species'),(1376092,1073686,'Philobota diaereta','species'),(1376093,1073686,'Philobota dichotoma','species'),(1376094,1073686,'Philobota ellenella','species'),(1376095,1073686,'Philobota embologramma','species'),(1376096,1073686,'Philobota enchalca','species'),(1376097,1073686,'Philobota ennephela','species'),(1376098,1073686,'Philobota epipercna','species'),(1376099,1073686,'Philobota eremosema','species'),(1376100,1073686,'Philobota euchlora','species'),(1376101,1073686,'Philobota fumifera','species'),(1376102,1073686,'Philobota futilis','species'),(1376103,1073686,'Philobota glaucoptera','species'),(1376104,1073686,'Philobota gonostropha','species'),(1376105,1073686,'Philobota grammatica','species'),(1376106,1073686,'Philobota haplogramma','species'),(1376107,1073686,'Philobota heptasticta','species'),(1376108,1073686,'Philobota heterophaea','species'),(1376109,1073686,'Philobota hexasticta','species'),(1376110,1073686,'Philobota hiracistis','species'),(1376111,1073686,'Philobota humerella','species'),(1376112,1073686,'Philobota hydara','species'),(1376113,1073686,'Philobota hylophila','species'),(1376114,1073686,'Philobota hypopolia','species'),(1376115,1073686,'Philobota impletella','species'),(1376116,1073686,'Philobota iphigenes','species'),(1376117,1073686,'Philobota latifissella','species'),(1376118,1073686,'Philobota laxeuta','species'),(1376119,1073686,'Philobota limenarcha','species'),(1376120,1073686,'Philobota lysizona','species'),(1376121,1073686,'Philobota marcens','species'),(1376122,1073686,'Philobota mathematica','species'),(1376123,1073686,'Philobota melanoglypta','species'),(1376124,1073686,'Philobota melanoxantha','species'),(1376125,1073686,'Philobota melanthes','species'),(1376126,1073686,'Philobota microxantha','species'),(1376127,1073686,'Philobota monoides','species'),(1376128,1073686,'Philobota monospila','species'),(1376129,1073686,'Philobota mucida','species'),(1376130,1073686,'Philobota myrochrista','species'),(1376131,1073686,'Philobota napaea','species'),(1376132,1073686,'Philobota nephelota','species'),(1376133,1073686,'Philobota olympias','species'),(1376134,1073686,'Philobota orescoa','species'),(1376135,1073686,'Philobota orinoma','species'),(1376136,1073686,'Philobota orthomita','species'),(1376137,1073686,'Philobota paragypsa','species'),(1376138,1073686,'Philobota partitella','species'),(1376139,1073686,'Philobota pedetis','species'),(1376140,1073686,'Philobota perixantha','species'),(1376141,1073686,'Philobota perpetua','species'),(1376142,1073686,'Philobota philostaura','species'),(1376143,1073686,'Philobota pilipes','species'),(1376144,1073686,'Philobota placophaea','species'),(1376145,1073686,'Philobota prepodes','species'),(1376146,1073686,'Philobota productella','species'),(1376147,1073686,'Philobota protecta','species'),(1376148,1073686,'Philobota protorthra','species'),(1376149,1073686,'Philobota pyrrhophara','species'),(1376150,1073686,'Philobota rhipidura','species'),(1376151,1073686,'Philobota scitula','species'),(1376152,1073686,'Philobota semantica','species'),(1376153,1073686,'Philobota silignias','species'),(1376154,1073686,'Philobota sobrina','species'),(1376155,1073686,'Philobota sophia','species'),(1376156,1073686,'Philobota sordidella','species'),(1376157,1073686,'Philobota sp. ANIC10','species'),(1376158,1073686,'Philobota sp. ANIC100','species'),(1376159,1073686,'Philobota sp. ANIC11','species'),(1376160,1073686,'Philobota sp. ANIC115','species'),(1376161,1073686,'Philobota sp. ANIC117','species'),(1376162,1073686,'Philobota sp. ANIC122','species'),(1376163,1073686,'Philobota sp. ANIC123','species'),(1376164,1073686,'Philobota sp. ANIC124','species'),(1376165,1073686,'Philobota sp. ANIC125','species'),(1376166,1073686,'Philobota sp. ANIC129','species'),(1376167,1073686,'Philobota sp. ANIC131','species'),(1376168,1073686,'Philobota sp. ANIC133','species'),(1376169,1073686,'Philobota sp. ANIC134','species'),(1376170,1073686,'Philobota sp. ANIC136','species'),(1376171,1073686,'Philobota sp. ANIC138','species'),(1376172,1073686,'Philobota sp. ANIC139','species'),(1376173,1073686,'Philobota sp. ANIC146','species'),(1376174,1073686,'Philobota sp. ANIC149','species'),(1376175,1073686,'Philobota sp. ANIC150','species'),(1376176,1073686,'Philobota sp. ANIC151','species'),(1376177,1073686,'Philobota sp. ANIC152','species'),(1376178,1073686,'Philobota sp. ANIC154','species'),(1376179,1073686,'Philobota sp. ANIC155','species'),(1376180,1073686,'Philobota sp. ANIC156','species'),(1376181,1073686,'Philobota sp. ANIC157','species'),(1376182,1073686,'Philobota sp. ANIC159','species'),(1376183,1073686,'Philobota sp. ANIC16','species'),(1376184,1073686,'Philobota sp. ANIC161','species'),(1376185,1073686,'Philobota sp. ANIC165','species'),(1376186,1073686,'Philobota sp. ANIC17','species'),(1376187,1073686,'Philobota sp. ANIC170','species'),(1376188,1073686,'Philobota sp. ANIC171','species'),(1376189,1073686,'Philobota sp. ANIC172','species'),(1376190,1073686,'Philobota sp. ANIC174','species'),(1376191,1073686,'Philobota sp. ANIC175','species'),(1376192,1073686,'Philobota sp. ANIC177','species'),(1376193,1073686,'Philobota sp. ANIC178','species'),(1376194,1073686,'Philobota sp. ANIC18','species'),(1376195,1073686,'Philobota sp. ANIC180','species'),(1376196,1073686,'Philobota sp. ANIC181','species'),(1376197,1073686,'Philobota sp. ANIC187','species'),(1376198,1073686,'Philobota sp. ANIC188','species'),(1376199,1073686,'Philobota sp. ANIC19','species'),(1376200,1073686,'Philobota sp. ANIC191','species'),(1376201,1073686,'Philobota sp. ANIC192','species'),(1376202,1073686,'Philobota sp. ANIC193','species'),(1376203,1073686,'Philobota sp. ANIC195','species'),(1376204,1073686,'Philobota sp. ANIC199','species'),(1376205,1073686,'Philobota sp. ANIC20','species'),(1376206,1073686,'Philobota sp. ANIC200','species'),(1376207,1073686,'Philobota sp. ANIC201','species'),(1376208,1073686,'Philobota sp. ANIC203','species'),(1376209,1073686,'Philobota sp. ANIC204','species'),(1376210,1073686,'Philobota sp. ANIC205','species'),(1376211,1073686,'Philobota sp. ANIC206','species'),(1376212,1073686,'Philobota sp. ANIC207','species'),(1376213,1073686,'Philobota sp. ANIC208','species'),(1376214,1073686,'Philobota sp. ANIC21','species'),(1376215,1073686,'Philobota sp. ANIC210','species'),(1376216,1073686,'Philobota sp. ANIC211','species'),(1376217,1073686,'Philobota sp. ANIC212','species'),(1376218,1073686,'Philobota sp. ANIC213','species'),(1376219,1073686,'Philobota sp. ANIC214','species'),(1376220,1073686,'Philobota sp. ANIC215','species'),(1376221,1073686,'Philobota sp. ANIC22','species'),(1376222,1073686,'Philobota sp. ANIC23','species'),(1376223,1073686,'Philobota sp. ANIC24','species'),(1376224,1073686,'Philobota sp. ANIC26','species'),(1376225,1073686,'Philobota sp. ANIC27','species'),(1376226,1073686,'Philobota sp. ANIC28','species'),(1376227,1073686,'Philobota sp. ANIC3','species'),(1376228,1073686,'Philobota sp. ANIC30','species'),(1376229,1073686,'Philobota sp. ANIC31','species'),(1376230,1073686,'Philobota sp. ANIC32','species'),(1376231,1073686,'Philobota sp. ANIC33','species'),(1376232,1073686,'Philobota sp. ANIC34','species'),(1376233,1073686,'Philobota sp. ANIC35','species'),(1376234,1073686,'Philobota sp. ANIC36','species'),(1376235,1073686,'Philobota sp. ANIC38','species'),(1376236,1073686,'Philobota sp. ANIC39','species'),(1376237,1073686,'Philobota sp. ANIC40','species'),(1376238,1073686,'Philobota sp. ANIC41','species'),(1376239,1073686,'Philobota sp. ANIC43','species'),(1376240,1073686,'Philobota sp. ANIC46','species'),(1376241,1073686,'Philobota sp. ANIC48','species'),(1376242,1073686,'Philobota sp. ANIC49','species'),(1376243,1073686,'Philobota sp. ANIC5','species'),(1376244,1073686,'Philobota sp. ANIC50','species'),(1376245,1073686,'Philobota sp. ANIC51','species'),(1376246,1073686,'Philobota sp. ANIC52','species'),(1376247,1073686,'Philobota sp. ANIC55','species'),(1376248,1073686,'Philobota sp. ANIC57','species'),(1376249,1073686,'Philobota sp. ANIC61','species'),(1376250,1073686,'Philobota sp. ANIC63','species'),(1376251,1073686,'Philobota sp. ANIC66','species'),(1376252,1073686,'Philobota sp. ANIC69','species'),(1376253,1073686,'Philobota sp. ANIC72','species'),(1376254,1073686,'Philobota sp. ANIC77','species'),(1376255,1073686,'Philobota sp. ANIC78','species'),(1376256,1073686,'Philobota sp. ANIC83','species'),(1376257,1073686,'Philobota sp. ANIC88','species'),(1376258,1073686,'Philobota sp. ANIC89','species'),(1376259,1073686,'Philobota sp. ANIC90','species'),(1376260,1073686,'Philobota sp. ANIC91','species'),(1376261,1073686,'Philobota sp. ANIC92','species'),(1376262,1073686,'Philobota sp. ANIC93','species'),(1376263,1073686,'Philobota sp. ANIC95','species'),(1376264,1073686,'Philobota sp. ANIC96','species'),(1376265,1073686,'Philobota sp. ANIC97','species'),(1376266,1073686,'Philobota sp. ANIC98','species'),(1376267,1073686,'Philobota sp. ANIC99','species'),(1376268,1073686,'Philobota stella','species'),(1376269,1073686,'Philobota stenophylla','species'),(1376270,1073686,'Philobota sthenopis','species'),(1376271,1073686,'Philobota stramentaria','species'),(1376272,1073686,'Philobota strigatella','species'),(1376273,1073686,'Philobota strongyla','species'),(1376274,1073686,'Philobota susanae','species'),(1376275,1073686,'Philobota thiobaphes','species'),(1376276,1073686,'Philobota transversella','species'),(1376277,1073686,'Philobota xanthastis','species'),(1376278,1073686,'Philobota xanthoprepes','species'),(1376279,1073686,'Philobota xerodes','species'),(1376280,1073686,'Philobota xipheres','species'),(1376281,1073686,'Philobota xiphostola','species'),(1376282,1073686,'Philobota xuthocrana','species'),(1376283,1073686,'Philobota zalias','species'),(1376284,1369547,'Philogethes metableta','species'),(1376285,1369548,'Philolochma celaenochroa','species'),(1376286,1369549,'Phloeocetis leucospila','species'),(1376287,1369549,'Phloeocetis psilostola','species'),(1376288,1369549,'Phloeocetis sp. ANIC1','species'),(1376289,1369549,'Phloeocetis sp. ANIC12','species'),(1376290,1369549,'Phloeocetis sp. ANIC13','species'),(1376291,1369549,'Phloeocetis sp. ANIC2','species'),(1376292,1369549,'Phloeocetis sp. ANIC4','species'),(1376293,1369549,'Phloeocetis sp. ANIC5','species'),(1376294,1369549,'Phloeocetis sp. ANIC6','species'),(1376295,1369549,'Phloeocetis sp. ANIC7','species'),(1376296,1369549,'Phloeocetis sp. ANIC8','species'),(1376297,1369549,'Phloeocetis sp. ANIC9','species'),(1376298,1369549,'Phloeocetis symmicta','species'),(1376299,1369550,'Phloeograptis obliquata','species'),(1376300,1369550,'Phloeograptis sp. ANIC1','species'),(1376301,1369550,'Phloeograptis sp. ANIC10','species'),(1376302,1369550,'Phloeograptis sp. ANIC2','species'),(1376303,1369550,'Phloeograptis sp. ANIC3','species'),(1376304,1369550,'Phloeograptis sp. ANIC4','species'),(1376305,1369550,'Phloeograptis sp. ANIC5','species'),(1376306,1369550,'Phloeograptis sp. ANIC6','species'),(1376307,1369550,'Phloeograptis sp. ANIC7','species'),(1376308,1369550,'Phloeograptis sp. ANIC8','species'),(1376309,1369550,'Phloeograptis sp. ANIC9','species'),(1376310,1369551,'Phloioletes sp. ANIC1','species'),(1376311,1369551,'Phloioletes spanioleuca','species'),(1376312,1369552,'Pholeutis holoxytha','species'),(1376313,1369552,'Pholeutis neolecta','species'),(1376314,1369553,'Phrataria bijugata','species'),(1376315,1369553,'Phrataria replicataria','species'),(1376316,1369554,'Phrissogonus laticostata','species'),(1376317,1369555,'Phrixocomes ptilomacra','species'),(1376318,1369555,'Phrixocomes sp. ANIC3','species'),(1376319,1369555,'Phrixocomes sp. ANIC6','species'),(1376320,700156,'Phthonerodes peridela','species'),(1376321,700156,'Phthonerodes scotarcha','species'),(1376322,1101142,'Phycita rhapta','species'),(1376323,1101142,'Phycita sp. ANIC1','species'),(1376324,572875,'Phycitodes melanosticta','species'),(1376325,1369556,'Phyllophanes dyseureta','species'),(1376326,1369557,'Phylomictis idiotricha','species'),(1376327,1369557,'Phylomictis maligna','species'),(1376328,1369557,'Phylomictis palaeomorpha','species'),(1376329,1369557,'Phylomictis sp. ANIC1','species'),(1376330,1369557,'Phylomictis sp. ANIC2','species'),(1376331,1369557,'Phylomictis sp. ANIC3','species'),(1376332,1369558,'Physoptila sp. ANIC1','species'),(1376333,1369559,'Phytotrypa anachorda','species'),(1376334,1369559,'Phytotrypa anazancla','species'),(1376335,1369559,'Phytotrypa erythrotaenia','species'),(1376336,1369559,'Phytotrypa propriella','species'),(1376337,1369559,'Phytotrypa sp. ANIC1','species'),(1376338,581353,'Picrostomastis marginepunctalis','species'),(1376339,581353,'Picrostomastis subrosealis','species'),(1376340,753247,'Piestoceros sp. ANIC1','species'),(1376341,753247,'Piestoceros sp. ANIC3','species'),(1376342,581964,'Piletocera chlorura','species'),(1376343,581964,'Piletocera macroperalis','species'),(1376344,1369560,'Piloprepes aemulella','species'),(1376345,1369560,'Piloprepes antidoxa','species'),(1376346,1369560,'Piloprepes aristocratica','species'),(1376347,1369560,'Piloprepes gelidella','species'),(1376348,1369560,'Piloprepes glaucaspis','species'),(1376349,1369560,'Piloprepes perinephela','species'),(1376350,1369560,'Piloprepes polynephela','species'),(1376351,1369560,'Piloprepes sp. ANIC2','species'),(1376352,1369560,'Piloprepes sp. ANIC3','species'),(1376353,1369560,'Piloprepes sp. ANIC4','species'),(1376354,1369560,'Piloprepes sp. ANIC5','species'),(1376355,700157,'Pilostibes basivitta','species'),(1376356,700157,'Pilostibes serpta','species'),(1376357,700157,'Pilostibes sp. ANIC1','species'),(1376358,700157,'Pilostibes sp. ANIC121','species'),(1376359,700157,'Pilostibes sp. ANIC3','species'),(1376360,700157,'Pilostibes sp. ANIC5','species'),(1376361,700157,'Pilostibes stigmatias','species'),(1376362,1369561,'Pinara divisa','species'),(1376363,1369561,'Pinara sesioides','species'),(1376364,393436,'Pingasa angulifera','species'),(1376365,393436,'Pingasa blanda','species'),(1376366,393436,'Pingasa nobilis','species'),(1376367,1369562,'Pisara hyalospila','species'),(1376368,1369563,'Placocosma agaclita','species'),(1376369,1369563,'Placocosma resumptella','species'),(1376370,1369564,'Planolocha hyposema','species'),(1376371,1369564,'Planolocha iogramma','species'),(1376372,1369564,'Planolocha obliquata','species'),(1376373,1369564,'Planolocha sp. ANIC1','species'),(1376374,1369565,'Planostocha sp. ANIC1','species'),(1376375,1369566,'Platagarista macleayi','species'),(1376376,1369567,'Platoloncha psamathina','species'),(1376377,1369568,'Platyphylla matutinella','species'),(1376378,1369568,'Platyphylla sp. ANIC1','species'),(1376379,1369568,'Platyphylla zophosphena','species'),(1376380,186113,'Platyptilia emissalis','species'),(1376381,1369569,'Platytes platysticha','species'),(1376382,1369570,'Plectobela ecliptica','species'),(1376383,1369570,'Plectobela personata','species'),(1376384,1369570,'Plectobela zanclotoma','species'),(1376385,700158,'Plectophila acrochroa','species'),(1376386,700158,'Plectophila discalis','species'),(1376387,700158,'Plectophila electella','species'),(1376388,700158,'Plectophila eucrines','species'),(1376389,700158,'Plectophila micradelpha','species'),(1376390,700158,'Plectophila pyrgodes','species'),(1376391,700158,'Plectophila sp. ANIC10','species'),(1376392,700158,'Plectophila sp. ANIC11','species'),(1376393,700158,'Plectophila sp. ANIC12','species'),(1376394,700158,'Plectophila sp. ANIC13','species'),(1376395,700158,'Plectophila sp. ANIC14','species'),(1376396,700158,'Plectophila sp. ANIC15','species'),(1376397,700158,'Plectophila sp. ANIC16','species'),(1376398,700158,'Plectophila sp. ANIC18','species'),(1376399,700158,'Plectophila sp. ANIC2','species'),(1376400,700158,'Plectophila sp. ANIC20','species'),(1376401,700158,'Plectophila sp. ANIC21','species'),(1376402,700158,'Plectophila sp. ANIC22','species'),(1376403,700158,'Plectophila sp. ANIC23','species'),(1376404,700158,'Plectophila sp. ANIC3','species'),(1376405,700158,'Plectophila sp. ANIC4','species'),(1376406,700158,'Plectophila sp. ANIC8','species'),(1376407,700158,'Plectophila thiophanes','species'),(1376408,700158,'Plectophila thrasycosma','species'),(1376409,704843,'Plesanemma fucata','species'),(1376410,1369571,'Plesiolaea maritima','species'),(1376411,1369571,'Plesiolaea sp. ANIC10','species'),(1376412,1369571,'Plesiolaea sp. ANIC2','species'),(1376413,1369571,'Plesiolaea sp. ANIC3','species'),(1376414,1369571,'Plesiolaea sp. ANIC5','species'),(1376415,1369571,'Plesiolaea sp. ANIC6','species'),(1376416,1369571,'Plesiolaea sp. ANIC9','species'),(1376417,1369572,'Pleurolopha nebridota','species'),(1376418,1369572,'Pleurolopha sp. ANIC1','species'),(1376419,581971,'Pleuroptya emmetris','species'),(1376420,581971,'Pleuroptya symphonodes','species'),(1376421,705810,'Plusiodonta arctipennis','species'),(1376422,1007438,'Plutodes sp. ANIC1','species'),(1376423,1369574,'Plutorectis capnaea','species'),(1376424,1369574,'Plutorectis fulva','species'),(1376425,1369574,'Plutorectis pelloceros','species'),(1376426,581698,'Podognatha vinculata','species'),(1376427,1007440,'Poecilasthena balioloma','species'),(1376428,1007440,'Poecilasthena euphylla','species'),(1376429,1007440,'Poecilasthena fragilis','species'),(1376430,1007440,'Poecilasthena phaeodryas','species'),(1376431,1007440,'Poecilasthena sthenommata','species'),(1376432,1007440,'Poecilasthena thalassias','species'),(1376433,1007440,'Poecilasthena urarcha','species'),(1376434,694803,'Poliodule poliotricha','species'),(1376435,694803,'Poliodule xanthodelta','species'),(1376436,1369575,'Poliorhabda auriceps','species'),(1376437,1369575,'Poliorhabda chrysoptera','species'),(1376438,1369575,'Poliorhabda cnecopasta','species'),(1376439,655173,'Pollanisus edwardsi','species'),(1376440,655173,'Pollanisus eumetopus','species'),(1376441,655173,'Pollanisus incertus','species'),(1376442,655173,'Pollanisus sp. ANIC1','species'),(1376443,655173,'Pollanisus sp. ANIC2','species'),(1376444,655173,'Pollanisus sp. ANIC4','species'),(1376445,655173,'Pollanisus sp. ANIC5','species'),(1376446,655173,'Pollanisus sp. ANIC6','species'),(1376447,1369576,'Polyacme dissimilis','species'),(1376448,1369576,'Polyacme subpulchra','species'),(1376449,1369577,'Polyclysta hypogrammata','species'),(1376450,695705,'Polydesma boarmoides','species'),(1376451,1369578,'Polyeucta callimorpha','species'),(1376452,581972,'Polygrammodes sp. ANIC1','species'),(1376453,1369579,'Polylopha epidesma','species'),(1376454,1369579,'Polylopha phaeolopha','species'),(1376455,1369579,'Polylopha sp. ANIC1','species'),(1376456,581974,'Polythlipta euroalis','species'),(1376457,127364,'Polyura sempronius','species'),(1376458,1369580,'Porela cinerea','species'),(1376459,1369580,'Porela euthyerges','species'),(1376460,1369580,'Porela galactodes','species'),(1376461,1369580,'Porela notabilis','species'),(1376462,1369580,'Porela obtusa','species'),(1376463,1369580,'Porela vetusta','species'),(1376464,1369580,'Porela vitulina','species'),(1376465,704845,'Praesos mariana','species'),(1376466,1260602,'Prasinocyma albicosta','species'),(1376467,1260602,'Prasinocyma caniola','species'),(1376468,1260602,'Prasinocyma flavicosta','species'),(1376469,1260602,'Prasinocyma lychnopasta','species'),(1376470,1260602,'Prasinocyma rhodocosma','species'),(1376471,1260602,'Prasinocyma semicrocea','species'),(1376472,695612,'Praxis aterrima','species'),(1376473,695612,'Praxis difficilis','species'),(1376474,695612,'Praxis dirigens','species'),(1376475,695612,'Praxis edwardsii','species'),(1376476,695612,'Praxis limbatis','species'),(1376477,695612,'Praxis marmarinopa','species'),(1376478,695612,'Praxis pandesma','species'),(1376479,695612,'Praxis sp. ANIC3','species'),(1376480,695612,'Praxis sp. ANIC5','species'),(1376481,572879,'Prays inscripta','species'),(1376482,572879,'Prays parilis','species'),(1376483,572879,'Prays tyrastis','species'),(1376484,1369581,'Prepalla anthracina','species'),(1376485,1369581,'Prepalla leucophlebla','species'),(1376486,1369581,'Prepalla neurotenes','species'),(1376487,1369581,'Prepalla phloeomina','species'),(1376488,1369581,'Prepalla picea','species'),(1376489,1369581,'Prepalla sp. ANIC1','species'),(1376490,1369581,'Prepalla sp. ANIC10','species'),(1376491,1369581,'Prepalla sp. ANIC11','species'),(1376492,1369581,'Prepalla sp. ANIC12','species'),(1376493,1369581,'Prepalla sp. ANIC13','species'),(1376494,1369581,'Prepalla sp. ANIC14','species'),(1376495,1369581,'Prepalla sp. ANIC15','species'),(1376496,1369581,'Prepalla sp. ANIC16','species'),(1376497,1369581,'Prepalla sp. ANIC19','species'),(1376498,1369581,'Prepalla sp. ANIC3','species'),(1376499,1369581,'Prepalla sp. ANIC4','species'),(1376500,1369581,'Prepalla sp. ANIC5','species'),(1376501,1369581,'Prepalla sp. ANIC6','species'),(1376502,1369581,'Prepalla sp. ANIC8','species'),(1376503,1369581,'Prepalla sp. ANIC9','species'),(1376504,1369581,'Prepalla tephrina','species'),(1376505,1369582,'Prepocosma ataurota','species'),(1376506,1369582,'Prepocosma commoda','species'),(1376507,1369582,'Prepocosma phaeostephes','species'),(1376508,1369582,'Prepocosma schalidota','species'),(1376509,1369582,'Prepocosma sp. ANIC1','species'),(1376510,1369582,'Prepocosma sp. ANIC13','species'),(1376511,1369582,'Prepocosma sp. ANIC14','species'),(1376512,1369582,'Prepocosma sp. ANIC17','species'),(1376513,1369582,'Prepocosma sp. ANIC2','species'),(1376514,1369582,'Prepocosma sp. ANIC22','species'),(1376515,1369582,'Prepocosma sp. ANIC23','species'),(1376516,1369582,'Prepocosma sp. ANIC24','species'),(1376517,1369582,'Prepocosma sp. ANIC25','species'),(1376518,1369582,'Prepocosma sp. ANIC27','species'),(1376519,1369582,'Prepocosma sp. ANIC28','species'),(1376520,1369582,'Prepocosma sp. ANIC29','species'),(1376521,1369582,'Prepocosma sp. ANIC30','species'),(1376522,1369582,'Prepocosma sp. ANIC31','species'),(1376523,1369582,'Prepocosma sp. ANIC33','species'),(1376524,1369582,'Prepocosma sp. ANIC34','species'),(1376525,1369582,'Prepocosma sp. ANIC35','species'),(1376526,1369582,'Prepocosma sp. ANIC36','species'),(1376527,1369582,'Prepocosma sp. ANIC41','species'),(1376528,1369582,'Prepocosma sp. ANIC42','species'),(1376529,1369582,'Prepocosma sp. ANIC43','species'),(1376530,1369582,'Prepocosma sp. ANIC45','species'),(1376531,1369582,'Prepocosma sp. ANIC46','species'),(1376532,1369582,'Prepocosma sp. ANIC48','species'),(1376533,1369582,'Prepocosma sp. ANIC5','species'),(1376534,1369582,'Prepocosma sp. ANIC50','species'),(1376535,1369582,'Prepocosma sp. ANIC52','species'),(1376536,1369582,'Prepocosma sp. ANIC54','species'),(1376537,1369582,'Prepocosma sp. ANIC55','species'),(1376538,1369582,'Prepocosma sp. ANIC56','species'),(1376539,1369582,'Prepocosma sp. ANIC57','species'),(1376540,1369582,'Prepocosma sp. ANIC58','species'),(1376541,1369582,'Prepocosma sp. ANIC60','species'),(1376542,1369582,'Prepocosma sp. ANIC62','species'),(1376543,1369582,'Prepocosma sp. ANIC64','species'),(1376544,1369582,'Prepocosma sp. ANIC66','species'),(1376545,1369582,'Prepocosma sp. ANIC67','species'),(1376546,1369582,'Prepocosma sp. ANIC68','species'),(1376547,1369582,'Prepocosma sp. ANIC7','species'),(1376548,1369582,'Prepocosma sp. ANIC71','species'),(1376549,1369582,'Prepocosma sp. ANIC72','species'),(1376550,1369582,'Prepocosma sp. ANIC73','species'),(1376551,1369582,'Prepocosma sp. ANIC75','species'),(1376552,1369582,'Prepocosma sp. ANIC76','species'),(1376553,1369582,'Prepocosma sp. ANIC77','species'),(1376554,1369582,'Prepocosma sp. ANIC78','species'),(1376555,1369582,'Prepocosma sp. ANIC79','species'),(1376556,1369582,'Prepocosma sp. ANIC80','species'),(1376557,1369582,'Prepocosma sp. ANIC81','species'),(1376558,1369582,'Prepocosma sp. ANIC82','species'),(1376559,1369582,'Prepocosma sp. ANIC84','species'),(1376560,1369582,'Prepocosma sp. ANIC86','species'),(1376561,1369582,'Prepocosma sp. ANIC9','species'),(1376562,1369582,'Prepocosma sp. ANIC92','species'),(1376563,1369582,'Prepocosma sp. ANIC95','species'),(1376564,1369582,'Prepocosma sp. ANIC96','species'),(1376565,1369582,'Prepocosma tropica','species'),(1376566,1369583,'Prionapteryx diffusilinea','species'),(1376567,1369583,'Prionapteryx sp. ANIC1','species'),(1376568,1369583,'Prionapteryx sp. ANIC10','species'),(1376569,1369583,'Prionapteryx sp. ANIC11','species'),(1376570,1369583,'Prionapteryx sp. ANIC12','species'),(1376571,1369583,'Prionapteryx sp. ANIC5','species'),(1376572,1369583,'Prionapteryx sp. ANIC8','species'),(1376573,1369583,'Prionapteryx sp. ANIC9','species'),(1376574,1369583,'Prionapteryx termia','species'),(1376575,1369584,'Prionocris charodes','species'),(1376576,1369584,'Prionocris complanula','species'),(1376577,1369584,'Prionocris phylacopis','species'),(1376578,1369584,'Prionocris sp. ANIC1','species'),(1376579,1369584,'Prionocris sp. ANIC10','species'),(1376580,1369584,'Prionocris sp. ANIC2','species'),(1376581,1369584,'Prionocris sp. ANIC3','species'),(1376582,1369584,'Prionocris sp. ANIC4','species'),(1376583,1369584,'Prionocris sp. ANIC5','species'),(1376584,1369584,'Prionocris sp. ANIC6','species'),(1376585,705979,'Prionopterina grammatistis','species'),(1376586,705979,'Prionopterina modesta','species'),(1376587,705979,'Prionopterina tritosticha','species'),(1376588,1369585,'Probithia perichila','species'),(1376589,1369585,'Probithia sp. ANIC1','species'),(1376590,1369585,'Probithia sp. ANIC2','species'),(1376591,305970,'Problepsis apollinaria','species'),(1376592,305970,'Problepsis clemens','species'),(1376593,305970,'Problepsis craspediata','species'),(1376594,305970,'Problepsis sancta','species'),(1376595,305970,'Problepsis transposita','species'),(1376596,1369586,'Proboloptera embolias','species'),(1376597,1369587,'Procalyptis parooptera','species'),(1376598,1369588,'Procometis diplocentra','species'),(1376599,1369588,'Procometis genialis','species'),(1376600,1369588,'Procometis hylonoma','species'),(1376601,1369588,'Procometis sp. ANIC11','species'),(1376602,1369588,'Procometis sp. ANIC12','species'),(1376603,1369588,'Procometis sp. ANIC13','species'),(1376604,1369588,'Procometis sp. ANIC14','species'),(1376605,1369588,'Procometis sp. ANIC16','species'),(1376606,1369588,'Procometis sp. ANIC17','species'),(1376607,1369588,'Procometis sp. ANIC18','species'),(1376608,1369588,'Procometis sp. ANIC20','species'),(1376609,1369588,'Procometis sp. ANIC5','species'),(1376610,1369588,'Procometis sp. ANIC7','species'),(1376611,1369588,'Procometis sp. ANIC8','species'),(1376612,1369588,'Procometis sp. ANIC9','species'),(1376613,1369588,'Procometis stenarga','species'),(1376614,1369589,'Prodelaca achalinella','species'),(1376615,1369589,'Prodelaca biseriata','species'),(1376616,1369589,'Prodelaca eocrossa','species'),(1376617,1369589,'Prodelaca leptochroma','species'),(1376618,1369589,'Prodelaca myodes','species'),(1376619,1369589,'Prodelaca sp. ANIC1','species'),(1376620,1369589,'Prodelaca sp. ANIC4','species'),(1376621,1369589,'Prodelaca sp. ANIC5','species'),(1376622,1369589,'Prodelaca sp. ANIC6','species'),(1376623,1369589,'Prodelaca sp. ANIC7','species'),(1376624,1369590,'Prodelodes samphoras','species'),(1376625,1369590,'Prodelodes sp. ANIC1','species'),(1376626,1369591,'Proeidosa polysema','species'),(1376627,1369592,'Progonica rhothias','species'),(1376628,1369593,'Prometopus inassueta','species'),(1376629,581982,'Prophantis androstigmata','species'),(1376630,581982,'Prophantis sp. ANIC3','species'),(1376631,695627,'Prorocopis euxantha','species'),(1376632,695627,'Prorocopis sp. ANIC2','species'),(1376633,695627,'Prorocopis sp. ANIC3','species'),(1376634,695627,'Prorocopis sp. ANIC4','species'),(1376635,695627,'Prorocopis transversilinea','species'),(1376636,581703,'Proschistis polyochtha','species'),(1376637,1369594,'Proselena annosana','species'),(1376638,1369594,'Proselena camacinana','species'),(1376639,1369594,'Proselena tenella','species'),(1376640,1369595,'Proselotis ischnoptila','species'),(1376641,716711,'Prosotas felderi','species'),(1376642,1369596,'Prospalta incertissima','species'),(1376643,1369596,'Prospalta sp. ANIC1','species'),(1376644,1369597,'Prosthenia xyloryctella','species'),(1376645,1369598,'Proteromicta crymorrhoa','species'),(1376646,344292,'Proteuxoa amaurodes','species'),(1376647,344292,'Proteuxoa angasi','species'),(1376648,344292,'Proteuxoa atmoscopa','species'),(1376649,344292,'Proteuxoa cinereicollis','species'),(1376650,344292,'Proteuxoa coelenoptera','species'),(1376651,344292,'Proteuxoa confinis','species'),(1376652,344292,'Proteuxoa cornuta','species'),(1376653,344292,'Proteuxoa epiplecta','species'),(1376654,344292,'Proteuxoa heliosema','species'),(1376655,344292,'Proteuxoa hypochalchis','species'),(1376656,344292,'Proteuxoa melanographa','species'),(1376657,344292,'Proteuxoa metableta','species'),(1376658,344292,'Proteuxoa microdes','species'),(1376659,344292,'Proteuxoa microspila','species'),(1376660,344292,'Proteuxoa monochroa','species'),(1376661,344292,'Proteuxoa nycteris','species'),(1376662,344292,'Proteuxoa ochrias','species'),(1376663,344292,'Proteuxoa passalota','species'),(1376664,344292,'Proteuxoa porphyrescens','species'),(1376665,344292,'Proteuxoa rhodocentra','species'),(1376666,344292,'Proteuxoa rubripuncta','species'),(1376667,344292,'Proteuxoa rufimaculis','species'),(1376668,344292,'Proteuxoa scotti','species'),(1376669,344292,'Proteuxoa sp. ANIC34','species'),(1376670,344292,'Proteuxoa sp. ANIC35','species'),(1376671,344292,'Proteuxoa sp. ANIC4','species'),(1376672,344292,'Proteuxoa sp. ANIC41','species'),(1376673,344292,'Proteuxoa sp. ANIC47','species'),(1376674,344292,'Proteuxoa sp. ANIC49','species'),(1376675,344292,'Proteuxoa sp. ANIC57','species'),(1376676,344292,'Proteuxoa spilocrossa','species'),(1376677,344292,'Proteuxoa tibiata','species'),(1376678,344292,'Proteuxoa tortisigna','species'),(1376679,344292,'Proteuxoa verecunda','species'),(1376680,1369599,'Protoetiella cryptadia','species'),(1376681,1369599,'Protoetiella sp. ANIC1','species'),(1376682,705815,'Protographium leosthenes','species'),(1376683,1369600,'Protomacha notia','species'),(1376684,1369600,'Protomacha sp. ANIC1','species'),(1376685,1004745,'Protonoceras argocephala','species'),(1376686,1004745,'Protonoceras eucosma','species'),(1376687,1004745,'Protonoceras leucocosma','species'),(1376688,1369601,'Protophyta castanea','species'),(1376689,1369602,'Psalidostetha banksiae','species'),(1376690,1369603,'Psalis pennatula','species'),(1376691,1369604,'Psaltriodes sp. ANIC1','species'),(1376692,1369604,'Psaltriodes sp. ANIC2','species'),(1376693,1369604,'Psaltriodes sp. ANIC5','species'),(1376694,1369605,'Psarophorca olympias','species'),(1376695,1369605,'Psarophorca sp. ANIC1','species'),(1376696,1369605,'Psarophorca sp. ANIC2','species'),(1376697,1369605,'Psarophorca sp. ANIC3','species'),(1376698,1369606,'Psaroxantha calligenes','species'),(1376699,1369606,'Psaroxantha miltozona','species'),(1376700,1369606,'Psaroxantha polyzona','species'),(1376701,1369606,'Psaroxantha sp. ANIC1','species'),(1376702,1369606,'Psaroxantha sp. ANIC2','species'),(1376703,1369606,'Psaroxantha sp. ANIC7','species'),(1376704,1369607,'Pseudaegeria hyalina','species'),(1376705,1369607,'Pseudaegeria polytita','species'),(1376706,1369607,'Pseudaegeria sp. ANIC1','species'),(1376707,1369607,'Pseudaegeria sp. ANIC3','species'),(1376708,1369607,'Pseudaegeria sp. ANIC6','species'),(1376709,1369607,'Pseudaegeria sp. ANIC7','species'),(1376710,704583,'Pseudanapaea dentifascia','species'),(1376711,1369608,'Pseudoamuria uptoni','species'),(1376712,1369609,'Pseudocatharylla photoleuca','species'),(1376713,1256383,'Pseudocera poliochyta','species'),(1376714,1256383,'Pseudocera sp. ANIC1','species'),(1376715,1256383,'Pseudocera sp. ANIC2','species'),(1376716,1369610,'Pseudoceroprepes piratis','species'),(1376717,1369611,'Pseudodavara sp. AA','species'),(1376718,1369611,'Pseudodavara sp. ANIC1','species'),(1376719,191977,'Pseudodipsas eone','species'),(1376720,695731,'Pseudogyrtona perversa','species'),(1376721,1369612,'Pseudonoorda hemileuca','species'),(1376722,1369613,'Pseudotheta aspila','species'),(1376723,1369613,'Pseudotheta syrtica','species'),(1376724,1369614,'Pseudozarba hemiplaca','species'),(1376725,704855,'Psilalcis isombra','species'),(1376726,1369615,'Psilopepla mollis','species'),(1376727,344296,'Psilosticha absorpta','species'),(1376728,344296,'Psilosticha attacta','species'),(1376729,344296,'Psilosticha griseata','species'),(1376730,344296,'Psilosticha oresitropha','species'),(1376731,344296,'Psilosticha pristis','species'),(1376732,344296,'Psilosticha sp. ANIC1','species'),(1376733,1101148,'Psoricoptera melanoptila','species'),(1376734,1369616,'Psychanisa baliodes','species'),(1376735,1369616,'Psychanisa guttata','species'),(1376736,581428,'Pternidora phloeotis','species'),(1376737,469216,'Pterolocera amplicornis','species'),(1376738,469216,'Pterolocera leucocera','species'),(1376739,469216,'Pterolocera sp. ANIC10','species'),(1376740,469216,'Pterolocera sp. ANIC11','species'),(1376741,469216,'Pterolocera sp. ANIC5','species'),(1376742,1369617,'Pterophorus albidus','species'),(1376743,1369618,'Ptochosaris sp. ANIC3','species'),(1376744,1369619,'Ptochostola asaphes','species'),(1376745,1369619,'Ptochostola microphaeellus','species'),(1376746,1369798,'Ptychopseustis eutacta','species'),(1376747,1369798,'Ptychopseustis sp. ANIC1','species'),(1376748,1369620,'Ptyobathra atrisquamella','species'),(1376749,1369620,'Ptyobathra hypolepidota','species'),(1376750,1369620,'Ptyobathra sp. A','species'),(1376751,1369620,'Ptyobathra sp. B','species'),(1376752,1369620,'Ptyobathra sp. C','species'),(1376753,471160,'Ptyomaxia amaura','species'),(1376754,471160,'Ptyomaxia metasarca','species'),(1376755,471160,'Ptyomaxia sp. ANIC1','species'),(1376756,471160,'Ptyomaxia sp. ANIC7','species'),(1376757,471160,'Ptyomaxia sp. B','species'),(1376758,471160,'Ptyomaxia syntaractis','species'),(1376759,1369621,'Ptyoptila matutinella','species'),(1376760,753465,'Ptyssoptera acrozyga','species'),(1376761,753465,'Ptyssoptera lativittella','species'),(1376762,753465,'Ptyssoptera phaeochrysa','species'),(1376763,753465,'Ptyssoptera teleochra','species'),(1376764,581988,'Pycnarmon cribrata','species'),(1376765,581988,'Pycnarmon jaguaralis','species'),(1376766,581988,'Pycnarmon meritalis','species'),(1376767,1369622,'Pycnocera hypoxantha','species'),(1376768,1369623,'Pycnozancla sp. ANIC1','species'),(1376769,1369623,'Pycnozancla sp. ANIC2','species'),(1376770,1369623,'Pycnozancla sp. ANIC3','species'),(1376771,1369623,'Pycnozancla sp. ANIC4','species'),(1376772,1369624,'Pyncostola sp. ANIC1','species'),(1376773,687121,'Pyralis caustica','species'),(1376774,687121,'Pyralis manihotalis','species'),(1376775,687121,'Pyralis pictalis','species'),(1376776,687121,'Pyralis sp. ANIC1','species'),(1376777,582143,'Pyrausta oenochrois','species'),(1376778,1369625,'Pyrgoptila dyscolleta','species'),(1376779,1369626,'Pyripnoa auricularia','species'),(1376780,1369626,'Pyripnoa sciaptera','species'),(1376781,1369627,'Pyroderces sp. ANIC2','species'),(1376782,1369628,'Pyrrhorachis comuta','species'),(1376783,1369628,'Pyrrhorachis pyrrhogona','species'),(1376784,1369628,'Pyrrhorachis sp. ANIC2','species'),(1376785,704860,'Racotis maculata','species'),(1376786,1369629,'Rambutaneia sp. C','species'),(1376787,270457,'Rapala varuna','species'),(1376788,706098,'Raparna crocophara','species'),(1376789,706098,'Raparna trigramma','species'),(1376790,581995,'Rehimena leptophaes','species'),(1376791,581995,'Rehimena phyrynealis','species'),(1376792,581995,'Rehimena sp. ANIC1','species'),(1376793,1369630,'Rhadinophylla siderosema','species'),(1376794,1369631,'Rhadinoscolops koenigiana','species'),(1376795,695727,'Rhapsa eretmophora','species'),(1376796,695727,'Rhapsa occidentalis','species'),(1376797,581710,'Rhectogonia sp. AA','species'),(1376798,1004747,'Rhectothyris rosea','species'),(1376799,695595,'Rhesala sp. ANIC1','species'),(1376800,695595,'Rhesala sp. ANIC2','species'),(1376801,581997,'Rhimphalea sceletalis','species'),(1376802,344304,'Rhinodia undiferaria','species'),(1376803,581711,'Rhodacra pyrrhocrossa','species'),(1376804,1369632,'Rhodina hyporrhoda','species'),(1376805,1369633,'Rhoecoceros pelomorpha','species'),(1376806,1369633,'Rhoecoceros sp. ANIC1','species'),(1376807,1369634,'Rhomboceros homogama','species'),(1376808,1369634,'Rhomboceros sp. B','species'),(1376809,572891,'Rhopobota hortaria','species'),(1376810,572891,'Rhopobota sp. A','species'),(1376811,1369635,'Rhuma sp. ANIC1','species'),(1376812,1369635,'Rhuma subaurata','species'),(1376813,704863,'Rhynchopsota delogramma','species'),(1376814,704863,'Rhynchopsota rhyncophora','species'),(1376815,704863,'Rhynchopsota sp. ANIC1','species'),(1376816,704863,'Rhynchopsota sp. ANIC2','species'),(1376817,214337,'Rivula biagi','species'),(1376818,214337,'Rivula concinna','species'),(1376819,214337,'Rivula sp. ANIC1','species'),(1376820,704866,'Ruttellerona sp. A','species'),(1376821,509468,'Sabera fuliginosa','species'),(1376822,1369636,'Salebria eucometis','species'),(1376823,1178360,'Salma cholica','species'),(1376824,1178360,'Salma cinerascens','species'),(1376825,1178360,'Salma cletolis','species'),(1376826,1178360,'Salma ebenina','species'),(1376827,1178360,'Salma mnesibrya','species'),(1376828,1178360,'Salma nephelodes','species'),(1376829,1178360,'Salma nubilalis','species'),(1376830,1178360,'Salma sp. ANIC1','species'),(1376831,1178360,'Salma sp. ANIC2','species'),(1376832,1178360,'Salma sp. ANIC3','species'),(1376833,705982,'Sandava scitisignata','species'),(1376834,1369637,'Saphezona pholidoxantha','species'),(1376835,753249,'Saptha exanthista','species'),(1376836,1073659,'Sarisophora brachymita','species'),(1376837,1073659,'Sarisophora nyctiphylax','species'),(1376838,1369638,'Saropla caelatella','species'),(1376839,1369638,'Saropla cleronoma','species'),(1376840,1369638,'Saropla consuetella','species'),(1376841,1369638,'Saropla sp. ANIC1','species'),(1376842,1369638,'Saropla sp. ANIC2','species'),(1376843,1369638,'Saropla sp. ANIC3','species'),(1376844,1369639,'Sarotorna eridora','species'),(1376845,1369639,'Sarotorna myrrhina','species'),(1376846,1369639,'Sarotorna stenodes','species'),(1376847,1369640,'Sarrothripa baeopis','species'),(1376848,1369641,'Sasunaga leucorina','species'),(1376849,1369642,'Satrapia thesaurina','species'),(1376850,1280049,'Sauris cirrhigera','species'),(1376851,1280049,'Sauris commoni','species'),(1376852,1280049,'Sauris lichenias','species'),(1376853,1280049,'Sauris malaca','species'),(1376854,1280049,'Sauris melanosterna','species'),(1376855,1280049,'Sauris plumipes','species'),(1376856,1280049,'Sauris rectilineata','species'),(1376857,1280049,'Sauris sp. ANIC3','species'),(1376858,1280049,'Sauris sp. ANIC4','species'),(1376859,1369643,'Savara variabilis','species'),(1376860,1369644,'Savoca divitalis','species'),(1376861,1369644,'Savoca xista','species'),(1376862,1369645,'Scaeosopha mitescens','species'),(1376863,694863,'Scaphidriotis camptopleura','species'),(1376864,694863,'Scaphidriotis xylogramma','species'),(1376865,694679,'Scaptesyle equidistans','species'),(1376866,694679,'Scaptesyle middletoni','species'),(1376867,694679,'Scaptesyle monogrammaria','species'),(1376868,694679,'Scaptesyle tetramita','species'),(1376869,704868,'Scardamia chrysolina','species'),(1376870,704868,'Scardamia ithyzona','species'),(1376871,704868,'Scardamia metallaria','species'),(1376872,1369646,'Scatochresis innumera','species'),(1376873,1369646,'Scatochresis perigrapta','species'),(1376874,1369646,'Scatochresis sp. ANIC1','species'),(1376875,1369646,'Scatochresis sp. ANIC2','species'),(1376876,1369646,'Scatochresis sp. ANIC3','species'),(1376877,1369647,'Scenedra chionozyga','species'),(1376878,1369647,'Scenedra decoratalis','species'),(1376879,1369648,'Schistocyttara sp. ANIC1','species'),(1376880,694659,'Schistophleps albida','species'),(1376881,694659,'Schistophleps obducta','species'),(1376882,700159,'Scieropepla monoides','species'),(1376883,700159,'Scieropepla orthosema','species'),(1376884,700159,'Scieropepla photinodes','species'),(1376885,700159,'Scieropepla polyxesta','species'),(1376886,700159,'Scieropepla reversella','species'),(1376887,700159,'Scieropepla rimata','species'),(1376888,700159,'Scieropepla serina','species'),(1376889,700159,'Scieropepla sp. ANIC1','species'),(1376890,700159,'Scieropepla sp. ANIC12','species'),(1376891,700159,'Scieropepla sp. ANIC13','species'),(1376892,700159,'Scieropepla sp. ANIC136','species'),(1376893,700159,'Scieropepla sp. ANIC139','species'),(1376894,700159,'Scieropepla sp. ANIC14','species'),(1376895,700159,'Scieropepla sp. ANIC140','species'),(1376896,700159,'Scieropepla sp. ANIC25','species'),(1376897,700159,'Scieropepla sp. ANIC3','species'),(1376898,700159,'Scieropepla sp. ANIC4','species'),(1376899,700159,'Scieropepla sp. ANIC46','species'),(1376900,700159,'Scieropepla sp. ANIC5','species'),(1376901,700159,'Scieropepla sp. ANIC6','species'),(1376902,700159,'Scieropepla sp. ANIC7','species'),(1376903,700159,'Scieropepla sp. ANIC8','species'),(1376904,700159,'Scieropepla sp. ANIC9','species'),(1376905,700159,'Scieropepla trinervis','species'),(1376906,700159,'Scieropepla typhicola','species'),(1376907,1369649,'Scindalmota limata','species'),(1376908,344306,'Scioglyptis canescaria','species'),(1376909,344306,'Scioglyptis chionomera','species'),(1376910,344306,'Scioglyptis heterogyna','species'),(1376911,344306,'Scioglyptis lithinopa','species'),(1376912,344306,'Scioglyptis loxographa','species'),(1376913,344306,'Scioglyptis lyciaria','species'),(1376914,344306,'Scioglyptis sp. ANIC1','species'),(1376915,344306,'Scioglyptis sp. ANIC2','species'),(1376916,344306,'Scioglyptis sp. ANIC7','species'),(1376917,72365,'Scirpophaga percna','species'),(1376918,72365,'Scirpophaga praelata','species'),(1376919,1369650,'Sclerocheta phyocera','species'),(1376920,1369651,'Sclerocris amphisema','species'),(1376921,1369651,'Sclerocris chalcoxantha','species'),(1376922,1369651,'Sclerocris ochrosarca','species'),(1376923,1369651,'Sclerocris sp. ANIC1','species'),(1376924,1369651,'Sclerocris sp. ANIC10','species'),(1376925,1369651,'Sclerocris sp. ANIC11','species'),(1376926,1369651,'Sclerocris sp. ANIC12','species'),(1376927,1369651,'Sclerocris sp. ANIC15','species'),(1376928,1369651,'Sclerocris sp. ANIC17','species'),(1376929,1369651,'Sclerocris sp. ANIC22','species'),(1376930,1369651,'Sclerocris sp. ANIC23','species'),(1376931,1369651,'Sclerocris sp. ANIC24','species'),(1376932,1369651,'Sclerocris sp. ANIC25','species'),(1376933,1369651,'Sclerocris sp. ANIC26','species'),(1376934,1369651,'Sclerocris sp. ANIC27','species'),(1376935,1369651,'Sclerocris sp. ANIC28','species'),(1376936,1369651,'Sclerocris tetragona','species'),(1376937,694721,'Scoliacma bicolora','species'),(1376938,694721,'Scoliacma pactolias','species'),(1376939,1369652,'Scoliocheta ergatis','species'),(1376940,1369653,'Scolioplecta allocotus','species'),(1376941,1369653,'Scolioplecta araea','species'),(1376942,1369653,'Scolioplecta comptana','species'),(1376943,1369653,'Scolioplecta exochus','species'),(1376944,1369653,'Scolioplecta molybdantha','species'),(1376945,1369653,'Scolioplecta ochrophylla','species'),(1376946,1369653,'Scolioplecta rigida','species'),(1376947,1369653,'Scolioplecta sp. ANIC2','species'),(1376948,1369653,'Scolioplecta sp. ANIC3','species'),(1376949,1369653,'Scolioplecta sp. ANIC4','species'),(1376950,704596,'Scopelodes dinawa','species'),(1376951,104443,'Scopula axiotis','species'),(1376952,104443,'Scopula caesaria','species'),(1376953,104443,'Scopula desita','species'),(1376954,104443,'Scopula despoliata','species'),(1376955,104443,'Scopula didymosema','species'),(1376956,104443,'Scopula emissaria','species'),(1376957,104443,'Scopula episcia','species'),(1376958,104443,'Scopula hypocallista','species'),(1376959,104443,'Scopula hypochra','species'),(1376960,104443,'Scopula innocens','species'),(1376961,104443,'Scopula lechrioloma','species'),(1376962,104443,'Scopula liotis','species'),(1376963,104443,'Scopula lydia','species'),(1376964,104443,'Scopula oppilata','species'),(1376965,104443,'Scopula optivata','species'),(1376966,104443,'Scopula orthoscia','species'),(1376967,104443,'Scopula parvimacula','species'),(1376968,104443,'Scopula prosoeca','species'),(1376969,104443,'Scopula rubraria','species'),(1376970,104443,'Scopula sp. ANIC1','species'),(1376971,104443,'Scopula sp. ANIC2','species'),(1376972,104443,'Scopula sp. ANIC3','species'),(1376973,104443,'Scopula sublinearia','species'),(1376974,1369654,'Scorpiopsis pyrobola','species'),(1376975,1369655,'Scotocyma albinotata','species'),(1376976,1369655,'Scotocyma idioschema','species'),(1376977,1369655,'Scotocyma ischnophrica','species'),(1376978,1369655,'Scotocyma transfixa','species'),(1376979,1369656,'Scotodryas holocausta','species'),(1376980,1369656,'Scotodryas lechriosema','species'),(1376981,687130,'Scrobipalpa aptatella','species'),(1376982,687130,'Scrobipalpa leucocephala','species'),(1376983,687130,'Scrobipalpa pyrrhanthes','species'),(1376984,687130,'Scrobipalpa sp. ANIC1','species'),(1376985,687130,'Scrobipalpa sp. ANIC2','species'),(1376986,347748,'Scythris leucochyta','species'),(1376987,347748,'Scythris pleonectis','species'),(1376988,347748,'Scythris sp. ANIC1','species'),(1376989,347748,'Scythris sp. ANIC10','species'),(1376990,347748,'Scythris sp. ANIC11','species'),(1376991,347748,'Scythris sp. ANIC13','species'),(1376992,347748,'Scythris sp. ANIC15','species'),(1376993,347748,'Scythris sp. ANIC2','species'),(1376994,347748,'Scythris sp. ANIC3','species'),(1376995,347748,'Scythris sp. ANIC5','species'),(1376996,347748,'Scythris sp. ANIC7','species'),(1376997,347748,'Scythris sp. ANIC8','species'),(1376998,347748,'Scythris sp. ANIC9','species'),(1376999,1369657,'Scythrophanes stenoptera','species'),(1377000,582008,'Sedenia achroa','species'),(1377001,582008,'Sedenia polydesma','species'),(1377002,582008,'Sedenia rupalis','species'),(1377003,582008,'Sedenia xeroscopa','species'),(1377004,1369658,'Selenis semilux','species'),(1377005,938249,'Selepa sp. ANIC3','species'),(1377006,938249,'Selepa sp. ANIC5','species'),(1377007,938249,'Selepa sp. ANIC6','species'),(1377008,704872,'Selidosema leucoplecta','species'),(1377009,704872,'Selidosema penthearia','species'),(1377010,704872,'Selidosema sp. ANIC1','species'),(1377011,704872,'Selidosema sp. ANIC2','species'),(1377012,704872,'Selidosema symmorpha','species'),(1377013,704872,'Selidosema thermaea','species'),(1377014,1369659,'Sempronia stygella','species'),(1377015,1369660,'Sentica oppositella','species'),(1377016,509476,'Signeta tymbophora','species'),(1377017,704876,'Smyriodes aplectaria','species'),(1377018,704876,'Smyriodes sp. ANIC1','species'),(1377019,704876,'Smyriodes trigramma','species'),(1377020,1369661,'Snellenia capnora','species'),(1377021,1369661,'Snellenia hylaea','species'),(1377022,1369661,'Snellenia lineata','species'),(1377023,1369661,'Snellenia miltocrossa','species'),(1377024,1369661,'Snellenia sp. ANIC2','species'),(1377025,1369661,'Snellenia sp. ANIC3','species'),(1377026,1369662,'Somatina eurymitra','species'),(1377027,1369662,'Somatina microphylla','species'),(1377028,1369662,'Somatina rufifascia','species'),(1377029,1369662,'Somatina sp. ANIC2','species'),(1377030,1369662,'Somatina triocellata','species'),(1377031,706105,'Sophta concavata','species'),(1377032,1369663,'Sorama bicolor','species'),(1377033,581722,'Sorolopha archimedias','species'),(1377034,581722,'Sorolopha cyclotoma','species'),(1377035,581722,'Sorolopha delochlora','species'),(1377036,581722,'Sorolopha elaeodes','species'),(1377037,581722,'Sorolopha leptochlora','species'),(1377038,581722,'Sorolopha sp. A','species'),(1377039,1369664,'Spatulipalpia sp. AA','species'),(1377040,1369665,'Spectrotrota fimbrialis','species'),(1377041,1369666,'Sphaleractis epiclysta','species'),(1377042,1369666,'Sphaleractis eurysema','species'),(1377043,1369666,'Sphaleractis parasticta','species'),(1377044,1369666,'Sphaleractis platyleuca','species'),(1377045,1369667,'Sphalerostola epierana','species'),(1377046,1369668,'Sphyrelata amotella','species'),(1377047,1369668,'Sphyrelata deltotypa','species'),(1377048,1369668,'Sphyrelata melanoleuca','species'),(1377049,572897,'Spilonota sp. A','species'),(1377050,572897,'Spilonota sp. ANIC1','species'),(1377051,572897,'Spilonota sp. ANIC2','species'),(1377052,572897,'Spilonota sp. B','species'),(1377053,572897,'Spilonota sp. C','species'),(1377054,572897,'Spilonota sp. D','species'),(1377055,214365,'Spilosoma canescens','species'),(1377056,214365,'Spilosoma curvata','species'),(1377057,214365,'Spilosoma glatignyi','species'),(1377058,214365,'Spilosoma platycroca','species'),(1377059,7106,'Spodoptera apertura','species'),(1377060,7106,'Spodoptera umbraculata','species'),(1377061,1369670,'Stangeia xerodes','species'),(1377062,581725,'Statherotis amaeboea','species'),(1377063,581725,'Statherotis batrachodes','species'),(1377064,581725,'Statherotis euryphaea','species'),(1377065,581725,'Statherotis pendulata','species'),(1377066,581725,'Statherotis sp. A','species'),(1377067,581725,'Statherotis sp. ANIC1','species'),(1377068,581725,'Statherotis sp. ANIC2','species'),(1377069,581725,'Statherotis sp. ANIC4','species'),(1377070,687507,'Stathmopoda chalcotypa','species'),(1377071,687507,'Stathmopoda mimantha','species'),(1377072,1280472,'Stegasta allactis','species'),(1377073,1280472,'Stegasta cosmodes','species'),(1377074,1280472,'Stegasta variana','species'),(1377075,694783,'Stenarcha stenopa','species'),(1377076,705983,'Stenopaltis lithina','species'),(1377077,705983,'Stenopaltis sp. ANIC1','species'),(1377078,695738,'Stenoprora eurycycla','species'),(1377079,1369671,'Stenoptena icmaea','species'),(1377080,1369672,'Stenopterygia kebea','species'),(1377081,753424,'Stenoptilia leuconephes','species'),(1377082,753424,'Stenoptilia phaeonephes','species'),(1377083,753424,'Stenoptilia zophodactyla','species'),(1377084,685441,'Stenoptilodes taprobanes','species'),(1377085,694790,'Stenoscaptia venusta','species'),(1377086,1369673,'Stereocheta gummosa','species'),(1377087,1369673,'Stereocheta poliocrossa','species'),(1377088,1369673,'Stereocheta sciocrossa','species'),(1377089,1369673,'Stereocheta sp. ANIC1','species'),(1377090,1369673,'Stereocheta sp. ANIC2','species'),(1377091,1369674,'Stereoloba diphracta','species'),(1377092,1369674,'Stereoloba melanoplecta','species'),(1377093,1369674,'Stereoloba promiscua','species'),(1377094,1369674,'Stereoloba sp. ANIC1','species'),(1377095,753426,'Stericta bryomima','species'),(1377096,753426,'Stericta carbonalis','species'),(1377097,753426,'Stericta chlorophoena','species'),(1377098,753426,'Stericta dochmoscia','species'),(1377099,753426,'Stericta loxophaea','species'),(1377100,753426,'Stericta orchidivora','species'),(1377101,753426,'Stericta philobrya','species'),(1377102,753426,'Stericta prasina','species'),(1377103,753426,'Stericta sp. ANIC1','species'),(1377104,753426,'Stericta sp. ANIC2','species'),(1377105,344308,'Sterictopsis argyraspis','species'),(1377106,344308,'Sterictopsis divergens','species'),(1377107,344308,'Sterictopsis inconsequens','species'),(1377108,344308,'Sterictopsis sp. ANIC1','species'),(1377109,344308,'Sterictopsis sp. ANIC2','species'),(1377110,344308,'Sterictopsis sp. ANIC3','species'),(1377111,344308,'Sterictopsis sp. ANIC4','species'),(1377112,344308,'Sterictopsis sp. ANIC5','species'),(1377113,344308,'Sterictopsis sp. ANIC6','species'),(1377114,704883,'Stibaroma aphronesa','species'),(1377115,704883,'Stibaroma melanotoxa','species'),(1377116,704883,'Stibaroma sp. ANIC1','species'),(1377117,704883,'Stibaroma sp. ANIC2','species'),(1377118,704883,'Stibaroma sp. ANIC4','species'),(1377119,704883,'Stibaroma sp. ANIC5','species'),(1377120,704883,'Stibaroma sp. ANIC6','species'),(1377121,704883,'Stibaroma sp. ANIC7','species'),(1377122,704883,'Stibaroma sp. ANIC8','species'),(1377123,1369675,'Stictochila delosticta','species'),(1377124,1369675,'Stictochila metata','species'),(1377125,1369675,'Stictochila sp. ANIC3','species'),(1377126,1232048,'Stictoptera aequisecta','species'),(1377127,1369676,'Streniastis composita','species'),(1377128,1369676,'Streniastis sp. ANIC1','species'),(1377129,1369676,'Streniastis thermaea','species'),(1377130,581532,'Strepsicrates dyselia','species'),(1377131,581532,'Strepsicrates ejectana','species'),(1377132,581532,'Strepsicrates infensa','species'),(1377133,581532,'Strepsicrates limnephilana','species'),(1377134,581532,'Strepsicrates macropetana','species'),(1377135,581532,'Strepsicrates semicanella','species'),(1377136,581532,'Strepsicrates sp. A','species'),(1377137,581532,'Strepsicrates sp. ANIC1','species'),(1377138,581532,'Strepsicrates transfixa','species'),(1377139,1369677,'Strepsinoma sp. ANIC1','species'),(1377140,753428,'Striglina buergersi','species'),(1377141,753428,'Striglina navigatorum','species'),(1377142,1369678,'Strophidia directaria','species'),(1377143,1369679,'Styphlolepis hypermegas','species'),(1377144,509490,'Suniana lascivia','species'),(1377145,581730,'Sycacantha atactodes','species'),(1377146,581730,'Sycacantha castanicolor','species'),(1377147,581730,'Sycacantha exedra','species'),(1377148,581730,'Sycacantha niphostetha','species'),(1377149,581730,'Sycacantha placida','species'),(1377150,581730,'Sycacantha sp. A','species'),(1377151,581730,'Sycacantha sp. ANIC1','species'),(1377152,581730,'Sycacantha sp. ANIC2','species'),(1377153,581730,'Sycacantha sp. B','species'),(1377154,581730,'Sycacantha sphaerocosmana','species'),(1377155,581730,'Sycacantha symplecta','species'),(1377156,582022,'Syllepte trachelota','species'),(1377157,1369680,'Syllomatia pertinax','species'),(1377158,1369680,'Syllomatia pirastis','species'),(1377159,1369680,'Syllomatia xythopterana','species'),(1377160,1369681,'Symbolistis argyromitra','species'),(1377161,1369681,'Symbolistis orophota','species'),(1377162,1369682,'Symmetroctena fumosa','species'),(1377163,694781,'Symmetrodes sciocosma','species'),(1377164,1369683,'Symmimetis muscosa','species'),(1377165,1004749,'Symmoracma minoralis','species'),(1377166,1369684,'Symphonistis monospila','species'),(1377167,1369685,'Symphygas nephaula','species'),(1377168,706109,'Sympis parkeri','species'),(1377169,1369686,'Sympoecila callisceptra','species'),(1377170,1369686,'Sympoecila delotypa','species'),(1377171,1369686,'Sympoecila diachorda','species'),(1377172,1369686,'Sympoecila euryptila','species'),(1377173,1369686,'Sympoecila holocrossa','species'),(1377174,1369686,'Sympoecila sp. ANIC10','species'),(1377175,1369686,'Sympoecila sp. ANIC11','species'),(1377176,1369686,'Sympoecila sp. ANIC12','species'),(1377177,1369686,'Sympoecila sp. ANIC14','species'),(1377178,1369686,'Sympoecila sp. ANIC15','species'),(1377179,1369686,'Sympoecila sp. ANIC16','species'),(1377180,1369686,'Sympoecila sp. ANIC17','species'),(1377181,1369686,'Sympoecila sp. ANIC18','species'),(1377182,1369686,'Sympoecila sp. ANIC19','species'),(1377183,1369686,'Sympoecila sp. ANIC2','species'),(1377184,1369686,'Sympoecila sp. ANIC20','species'),(1377185,1369686,'Sympoecila sp. ANIC21','species'),(1377186,1369686,'Sympoecila sp. ANIC22','species'),(1377187,1369686,'Sympoecila sp. ANIC23','species'),(1377188,1369686,'Sympoecila sp. ANIC24','species'),(1377189,1369686,'Sympoecila sp. ANIC25','species'),(1377190,1369686,'Sympoecila sp. ANIC26','species'),(1377191,1369686,'Sympoecila sp. ANIC27','species'),(1377192,1369686,'Sympoecila sp. ANIC29','species'),(1377193,1369686,'Sympoecila sp. ANIC4','species'),(1377194,1369686,'Sympoecila sp. ANIC40','species'),(1377195,1369686,'Sympoecila sp. ANIC41','species'),(1377196,1369686,'Sympoecila sp. ANIC5','species'),(1377197,1369686,'Sympoecila sp. ANIC6','species'),(1377198,1369686,'Sympoecila sp. ANIC7','species'),(1377199,1369687,'Sympycnodes tripartita','species'),(1377200,1369688,'Syncometes vilis','species'),(1377201,1369689,'Syncratus paroecus','species'),(1377202,393464,'Synegia aurantiaca','species'),(1377203,160829,'Synemon directa','species'),(1377204,160829,'Synemon discalis','species'),(1377205,160829,'Synemon gratiosa','species'),(1377206,160829,'Synemon heliopis','species'),(1377207,160829,'Synemon jcaria','species'),(1377208,160829,'Synemon laeta','species'),(1377209,160829,'Synemon maja','species'),(1377210,160829,'Synemon nais','species'),(1377211,160829,'Synemon notha','species'),(1377212,160829,'Synemon nupta','species'),(1377213,160829,'Synemon phaeoptila','species'),(1377214,160829,'Synemon sophia','species'),(1377215,160829,'Synemon sp. ANIC1','species'),(1377216,160829,'Synemon sp. ANIC2','species'),(1377217,160829,'Synemon sp. ANIC4','species'),(1377218,160829,'Synemon sp. ANIC6','species'),(1377219,160829,'Synemon theresa','species'),(1377220,1369690,'Syneora adelphodes','species'),(1377221,1369690,'Syneora amphiclina','species'),(1377222,1369690,'Syneora cheleuta','species'),(1377223,1369690,'Syneora cymatomita','species'),(1377224,1369690,'Syneora emmelodes','species'),(1377225,1369690,'Syneora euboliaria','species'),(1377226,1369690,'Syneora excursaria','species'),(1377227,1369690,'Syneora fractata','species'),(1377228,1369690,'Syneora gypsochroa','species'),(1377229,1369690,'Syneora leucanthes','species'),(1377230,1369690,'Syneora lithina','species'),(1377231,1369690,'Syneora mesochra','species'),(1377232,1369690,'Syneora mundifera','species'),(1377233,1369690,'Syneora nigrilinea','species'),(1377234,1369690,'Syneora praecisa','species'),(1377235,1369690,'Syneora silicaria','species'),(1377236,1369690,'Syneora sp. ANIC1','species'),(1377237,1369690,'Syneora sp. ANIC2','species'),(1377238,582024,'Syngamia fuscicostalis','species'),(1377239,705984,'Synolulis rhodinastis','species'),(1377240,581391,'Syntozyga anconia','species'),(1377241,581391,'Syntozyga psammetalla','species'),(1377242,581391,'Syntozyga sp. A','species'),(1377243,1369691,'Syringoseca mimica','species'),(1377244,1369691,'Syringoseca rhodoxantha','species'),(1377245,1369692,'Syscalma sp. ANIC1','species'),(1377246,1369692,'Syscalma sp. ANIC2','species'),(1377247,1369692,'Syscalma sp. ANIC3','species'),(1377248,1369692,'Syscalma stenoxantha','species'),(1377249,1369693,'Systatica xanthastis','species'),(1377250,582027,'Tabidia inconsequens','species'),(1377251,1369694,'Tabomeeres dolera','species'),(1377252,1369694,'Tabomeeres sp. ANIC1','species'),(1377253,688991,'Tachystola hemisema','species'),(1377254,688991,'Tachystola sidonia','species'),(1377255,688991,'Tachystola sp. ANIC1','species'),(1377256,688991,'Tachystola sp. ANIC10','species'),(1377257,688991,'Tachystola sp. ANIC11','species'),(1377258,688991,'Tachystola sp. ANIC12','species'),(1377259,688991,'Tachystola sp. ANIC17','species'),(1377260,688991,'Tachystola sp. ANIC2','species'),(1377261,688991,'Tachystola sp. ANIC3','species'),(1377262,688991,'Tachystola sp. ANIC9','species'),(1377263,688991,'Tachystola stenoptera','species'),(1377264,688991,'Tachystola thiasotis','species'),(1377265,1369695,'Taeniarchis hestica','species'),(1377266,1369695,'Taeniarchis sp. ANIC2','species'),(1377267,76222,'Tagiades japetus','species'),(1377268,706110,'Tamba elachista','species'),(1377269,706110,'Tamba haemacta','species'),(1377270,706110,'Tamba meeki','species'),(1377271,706110,'Tamba sp. ANIC4','species'),(1377272,706110,'Tamba sp. ANIC6','species'),(1377273,706110,'Tamba tephraea','species'),(1377274,582149,'Tanaobela chrysochlora','species'),(1377275,1369696,'Tanaoctena ooptila','species'),(1377276,1369696,'Tanaoctena pygmaeodes','species'),(1377277,1369697,'Tanycaula acrophaea','species'),(1377278,1369698,'Tanychaeta neanthes','species'),(1377279,1369699,'Tanycyttara sp. ANIC1','species'),(1377280,1369699,'Tanycyttara xanthomochla','species'),(1377281,1369700,'Tanyethira sp. A','species'),(1377282,1369701,'Tanymecica xanthoplaca','species'),(1377283,1369702,'Tanystola isabella','species'),(1377284,1369703,'Tanyzancla amphitoxa','species'),(1377285,1369703,'Tanyzancla argutella','species'),(1377286,1369703,'Tanyzancla atricollis','species'),(1377287,1369703,'Tanyzancla marionella','species'),(1377288,1369703,'Tanyzancla melanocrossa','species'),(1377289,1369703,'Tanyzancla phaedropa','species'),(1377290,1369703,'Tanyzancla sp. ANIC1','species'),(1377291,509494,'Taractrocera dolon','species'),(1377292,509494,'Taractrocera ilia','species'),(1377293,509494,'Taractrocera ina','species'),(1377294,938251,'Targalla plumbea','species'),(1377295,938251,'Targalla scelerata','species'),(1377296,582031,'Tatobotys janapalis','species'),(1377297,1369704,'Tauroscopa lachnaea','species'),(1377298,1369705,'Tawhitia pentadactylus','species'),(1377299,1369706,'Taxeotis adelpha','species'),(1377300,1369706,'Taxeotis epigypsa','species'),(1377301,1369706,'Taxeotis orphnina','species'),(1377302,1369706,'Taxeotis perlinearia','species'),(1377303,1369706,'Taxeotis phaeopa','species'),(1377304,1369706,'Taxeotis philodora','species'),(1377305,1369706,'Taxeotis reserata','species'),(1377306,1369706,'Taxeotis subvelaria','species'),(1377307,1369707,'Technemon sp. ANIC1','species'),(1377308,1369707,'Technemon sp. ANIC2','species'),(1377309,1369707,'Technemon sp. ANIC3','species'),(1377310,1369708,'Tededwardsius ravicardinalis','species'),(1377311,345879,'Teia athlophora','species'),(1377312,1291427,'Teinoptila interruptella','species'),(1377313,1369709,'Telanepsia astatopis','species'),(1377314,1369709,'Telanepsia coprobora','species'),(1377315,1369709,'Telanepsia eucentra','species'),(1377316,1369709,'Telanepsia mobilis','species'),(1377317,1369709,'Telanepsia niphadia','species'),(1377318,1369709,'Telanepsia nonymopis','species'),(1377319,1369709,'Telanepsia notospila','species'),(1377320,1369709,'Telanepsia oricalla','species'),(1377321,1369709,'Telanepsia scatophila','species'),(1377322,1369709,'Telanepsia sp. ANIC1','species'),(1377323,1369709,'Telanepsia sp. ANIC11','species'),(1377324,1369709,'Telanepsia sp. ANIC13','species'),(1377325,1369709,'Telanepsia sp. ANIC28','species'),(1377326,1369709,'Telanepsia sp. ANIC30','species'),(1377327,1369709,'Telanepsia sp. ANIC31','species'),(1377328,1369709,'Telanepsia sp. ANIC32','species'),(1377329,1369709,'Telanepsia sp. ANIC33','species'),(1377330,1369709,'Telanepsia sp. ANIC40','species'),(1377331,1369709,'Telanepsia sp. ANIC43','species'),(1377332,1369709,'Telanepsia sp. ANIC44','species'),(1377333,1369709,'Telanepsia sp. ANIC48','species'),(1377334,1369709,'Telanepsia sp. ANIC50','species'),(1377335,1369709,'Telanepsia sp. ANIC51','species'),(1377336,1369709,'Telanepsia sp. ANIC60','species'),(1377337,1369709,'Telanepsia sp. ANIC9','species'),(1377338,1369709,'Telanepsia stictocrossa','species'),(1377339,1369709,'Telanepsia stockeri','species'),(1377340,1369709,'Telanepsia suppressella','species'),(1377341,1369709,'Telanepsia tholopa','species'),(1377342,1369709,'Telanepsia tidbinbilla','species'),(1377343,1369709,'Telanepsia trivialis','species'),(1377344,1369710,'Telecrates basileia','species'),(1377345,1369710,'Telecrates desmochrysa','species'),(1377346,1369710,'Telecrates laetiorella','species'),(1377347,1369710,'Telecrates sp. ANIC2','species'),(1377348,1369710,'Telecrates sp. ANIC4','species'),(1377349,1369711,'Telephila plasticus','species'),(1377350,218765,'Telicota anisodesma','species'),(1377351,218765,'Telicota eurotas','species'),(1377352,218765,'Telicota mesoptis','species'),(1377353,218765,'Telicota ohara','species'),(1377354,1369712,'Telocharacta hemicroca','species'),(1377355,1369712,'Telocharacta metachroa','species'),(1377356,1369712,'Telocharacta sp. ANIC1','species'),(1377357,1369713,'Temnogyropa insotita','species'),(1377358,1369713,'Temnogyropa stenomorpha','species'),(1377359,581733,'Temnolopha mosaica','species'),(1377360,1369714,'Teras mersana','species'),(1377361,694878,'Termessa catocalina','species'),(1377362,694878,'Termessa conographa','species'),(1377363,694878,'Termessa diplographa','species'),(1377364,694878,'Termessa discrepans','species'),(1377365,694878,'Termessa gratiosa','species'),(1377367,694878,'Termessa nivosa','species'),(1377368,694878,'Termessa orthocrossa','species'),(1377369,694878,'Termessa shepherdi','species'),(1377370,694878,'Termessa sp. ANIC1','species'),(1377371,694878,'Termessa terpnoides','species'),(1377372,694878,'Termessa xanthomelas','species'),(1377373,694878,'Termessa zonophanes','species'),(1377374,1369715,'Termioptycha eucarta','species'),(1377375,1369716,'Tessarotis rubrata','species'),(1377376,581433,'Tetramoera gracilistria','species'),(1377377,344310,'Thalaina allochroa','species'),(1377378,344310,'Thalaina chionoptila','species'),(1377379,344310,'Thalaina clara','species'),(1377380,344310,'Thalaina inscripta','species'),(1377381,344310,'Thalaina kimba','species'),(1377382,344310,'Thalaina macfarlandi','species'),(1377383,344310,'Thalaina paronycha','species'),(1377384,344310,'Thalaina sp. ANIC1','species'),(1377385,344310,'Thalaina sp. ANIC2','species'),(1377386,344310,'Thalaina tetraclada','species'),(1377387,1369717,'Thalamarchella alveola','species'),(1377388,1369717,'Thalamarchella robinsoni','species'),(1377389,1369718,'Thalamorrhyncha isoneura','species'),(1377390,1007449,'Thalassodes veraria','species'),(1377391,1369719,'Thalerotricha mylicella','species'),(1377392,694865,'Thallarcha albicollis','species'),(1377393,694865,'Thallarcha chrysochoa','species'),(1377394,694865,'Thallarcha cosmodes','species'),(1377395,694865,'Thallarcha epicela','species'),(1377396,694865,'Thallarcha epileuca','species'),(1377397,694865,'Thallarcha epiostola','species'),(1377398,694865,'Thallarcha erotis','species'),(1377399,694865,'Thallarcha fusa','species'),(1377400,694865,'Thallarcha isophragma','species'),(1377401,694865,'Thallarcha lechrioleuca','species'),(1377402,694865,'Thallarcha levis','species'),(1377403,694865,'Thallarcha macilenta','species'),(1377404,694865,'Thallarcha oblita','species'),(1377405,694865,'Thallarcha pellax','species'),(1377406,694865,'Thallarcha rhaptophora','species'),(1377407,694865,'Thallarcha sparsana','species'),(1377408,694865,'Thallarcha staurocola','species'),(1377409,1369720,'Thallogama aellographa','species'),(1377410,1369720,'Thallogama corticola','species'),(1377411,1369720,'Thallogama destinataria','species'),(1377412,1369720,'Thallogama pansticta','species'),(1377413,1369721,'Thapsinotypa anthemodes','species'),(1377414,572906,'Thaumatographa sp. ANIC1','species'),(1377415,463828,'Thaumatotibia aclyta','species'),(1377416,463828,'Thaumatotibia maculata','species'),(1377417,463828,'Thaumatotibia zophophanes','species'),(1377418,1369722,'Thema argoptera','species'),(1377419,1369722,'Thema brevivitella','species'),(1377420,1369722,'Thema chlorochyta','species'),(1377421,1369722,'Thema endesma','species'),(1377422,1369722,'Thema epitripta','species'),(1377423,1369722,'Thema gypsina','species'),(1377424,1369722,'Thema gypsosema','species'),(1377425,1369722,'Thema holoxesta','species'),(1377426,1369722,'Thema leucophara','species'),(1377427,1369722,'Thema macroscia','species'),(1377428,1369722,'Thema peloxantha','species'),(1377429,1369722,'Thema protogramma','species'),(1377430,1369722,'Thema proxima','species'),(1377431,1369722,'Thema psammoxantha','species'),(1377432,1369722,'Thema sp. ANIC1','species'),(1377433,1369722,'Thema stasiastica','species'),(1377434,1369722,'Thema xiphochrysa','species'),(1377435,753436,'Thereutis arcana','species'),(1377436,753436,'Thereutis chionozyga','species'),(1377437,753436,'Thereutis schismatica','species'),(1377438,694717,'Thermeola tasmanica','species'),(1377439,1073663,'Thiotricha animosella','species'),(1377440,1073663,'Thiotricha anticentra','species'),(1377441,1073663,'Thiotricha argyrea','species'),(1377442,1073663,'Thiotricha arthrodes','species'),(1377443,1073663,'Thiotricha atractodes','species'),(1377444,1073663,'Thiotricha bullata','species'),(1377445,1073663,'Thiotricha leucothona','species'),(1377446,1073663,'Thiotricha margarodes','species'),(1377447,1073663,'Thiotricha parthenica','species'),(1377448,1073663,'Thiotricha sp. ANIC1','species'),(1377449,1073663,'Thiotricha sp. ANIC10','species'),(1377450,1073663,'Thiotricha sp. ANIC11','species'),(1377451,1073663,'Thiotricha sp. ANIC15','species'),(1377452,1073663,'Thiotricha sp. ANIC2','species'),(1377453,1073663,'Thiotricha sp. ANIC3','species'),(1377454,1073663,'Thiotricha sp. ANIC4','species'),(1377455,1073663,'Thiotricha sp. ANIC5','species'),(1377456,1073663,'Thiotricha sp. ANIC7','species'),(1377457,1073663,'Thiotricha sp. ANIC9','species'),(1377458,1369723,'Thomintarra primaeva','species'),(1377459,1369724,'Thopeutis sp. ANIC1','species'),(1377460,704621,'Thosea penthima','species'),(1377461,704621,'Thosea threnopis','species'),(1377462,694719,'Threnosia heminephes','species'),(1377463,694719,'Threnosia myochroa','species'),(1377464,753438,'Thrincophora cinefacta','species'),(1377465,753438,'Thrincophora dryinodes','species'),(1377466,753438,'Thrincophora impletana','species'),(1377467,753438,'Thrincophora inconcisana','species'),(1377468,753438,'Thrincophora signigerana','species'),(1377469,753438,'Thrincophora stenoptycha','species'),(1377470,1369725,'Thriponea orbiculigera','species'),(1377471,1073665,'Thudaca campylota','species'),(1377472,1073665,'Thudaca circumdatella','species'),(1377473,1073665,'Thudaca crypsidesma','species'),(1377474,1073665,'Thudaca cymatistis','species'),(1377475,1073665,'Thudaca heterastis','species'),(1377476,1073665,'Thudaca monolechria','species'),(1377477,1073665,'Thudaca orthodroma','species'),(1377478,1073665,'Thudaca sp. ANICMK24','species'),(1377479,1073665,'Thudaca sp. ANICMK31','species'),(1377480,1073665,'Thudaca stadiaula','species'),(1377481,1073665,'Thudaca trabeata','species'),(1377482,694646,'Thumatha fuscescens','species'),(1377483,1369726,'Thylacoptila sp. AA','species'),(1377484,700162,'Thymiatris allocrossa','species'),(1377485,700162,'Thymiatris cephalochra','species'),(1377486,700162,'Thymiatris sp. ANIC1','species'),(1377487,700162,'Thymiatris sp. ANIC2','species'),(1377488,700162,'Thymiatris sp. ANIC3','species'),(1377489,1369727,'Thyromorpha stibaropis','species'),(1377490,581435,'Thysanocrepis sp. ANIC1','species'),(1377491,700163,'Thysiarcha ecclesiastis','species'),(1377492,694631,'Tigrioides alterna','species'),(1377493,1369728,'Timoraca meeki','species'),(1377494,198984,'Tinagma leucanthes','species'),(1377496,41013,'Tinea corynephora','species'),(1377497,41013,'Tinea murariella','species'),(1377498,41013,'Tinea pallescentella','species'),(1377499,41013,'Tinea translucens','species'),(1377500,1369729,'Tinissa rigida','species'),(1377501,1369730,'Tipanaea patulella','species'),(1377502,1369731,'Tiquadra atomarcha','species'),(1377503,1369732,'Tirathaba catharopa','species'),(1377504,1369732,'Tirathaba cissinobaphes','species'),(1377505,1369732,'Tirathaba monoleuca','species'),(1377506,1369732,'Tirathaba parasiticus','species'),(1377507,1369732,'Tirathaba pseudocomplana','species'),(1377508,1369732,'Tirathaba psolopasta','species'),(1377509,1369732,'Tirathaba rufivena','species'),(1377510,1369733,'Tisobarica eranna','species'),(1377511,1369733,'Tisobarica hemigenes','species'),(1377512,1369733,'Tisobarica sp. ANIC1','species'),(1377513,1369733,'Tisobarica sp. ANIC3','species'),(1377514,1369733,'Tisobarica thyteria','species'),(1377515,1369734,'Titanoceros thermoptera','species'),(1377516,581608,'Titanotoca tetramita','species'),(1377517,1369735,'Tolpia conscitulana','species'),(1377518,1369735,'Tolpia myops','species'),(1377519,1369735,'Tolpia sp. ANIC2','species'),(1377520,1369735,'Tolpia sp. ANIC3','species'),(1377521,1369735,'Tolpia sp. ANIC5','species'),(1377522,1369736,'Tolpiodes melanoproctis','species'),(1377523,1369736,'Tolpiodes oligolasia','species'),(1377524,1369737,'Tonica effractella','species'),(1377525,1369737,'Tonica sp. ANIC1','species'),(1377526,1369738,'Tonza purella','species'),(1377527,582038,'Torqueola monophaes','species'),(1377528,1369739,'Tortricopsis aulacois','species'),(1377529,1369739,'Tortricopsis crocopepla','species'),(1377530,1369739,'Tortricopsis euryphanella','species'),(1377531,1369739,'Tortricopsis hesychaea','species'),(1377532,1369739,'Tortricopsis pyroptis','species'),(1377533,1369739,'Tortricopsis semijunctella','species'),(1377534,1369739,'Tortricopsis sp. ANIC1','species'),(1377535,1369739,'Tortricopsis uncinella','species'),(1377536,311327,'Tortrix adoxodes','species'),(1377537,311327,'Tortrix agrypna','species'),(1377538,311327,'Tortrix arcaria','species'),(1377539,311327,'Tortrix campylosema','species'),(1377540,311327,'Tortrix campylosticha','species'),(1377541,311327,'Tortrix cataractis','species'),(1377542,311327,'Tortrix celatrix','species'),(1377543,311327,'Tortrix eusticha','species'),(1377544,311327,'Tortrix hydractis','species'),(1377545,311327,'Tortrix incompta','species'),(1377546,311327,'Tortrix oressinoma','species'),(1377547,311327,'Tortrix oriarcha','species'),(1377548,311327,'Tortrix phaeoneura','species'),(1377549,311327,'Tortrix polymicta','species'),(1377550,311327,'Tortrix sp. ANIC12','species'),(1377551,311327,'Tortrix sp. ANIC2','species'),(1377552,311327,'Tortrix sp. ANIC3','species'),(1377553,311327,'Tortrix sp. ANIC4','species'),(1377554,311327,'Tortrix sp. ANIC5','species'),(1377555,311327,'Tortrix sp. ANIC6','species'),(1377556,311327,'Tortrix sp. ANIC7','species'),(1377557,311327,'Tortrix sp. ANIC9','species'),(1377558,311327,'Tortrix technica','species'),(1377559,311327,'Tortrix technitis','species'),(1377560,311327,'Tortrix telephanta','species'),(1377561,311327,'Tortrix tephrodes','species'),(1377562,509504,'Toxidia andersoni','species'),(1377563,509504,'Toxidia inornatus','species'),(1377564,509504,'Toxidia melania','species'),(1377565,509504,'Toxidia parvulus','species'),(1377566,509504,'Toxidia rietmanni','species'),(1377567,509504,'Toxidia thyrrhus','species'),(1377568,1369741,'Tracholena dialeuca','species'),(1377569,1369741,'Tracholena homopolia','species'),(1377570,1369741,'Tracholena sp. ANIC3','species'),(1377571,1369741,'Tracholena sp. ANIC4','species'),(1377572,1369741,'Tracholena sp. ANIC5','species'),(1377573,1369741,'Tracholena sulfurosa','species'),(1377574,1073671,'Trachydora chrysodoxa','species'),(1377575,1369742,'Trachyntis epipona','species'),(1377576,1369744,'Trachypepla indolescens','species'),(1377577,581735,'Trachyschistis hians','species'),(1377578,1369746,'Trachyzancla histrica','species'),(1377579,1369746,'Trachyzancla sp. ANIC1','species'),(1377580,1369746,'Trachyzancla sp. ANIC2','species'),(1377581,1369747,'Traminda aventiaria','species'),(1377582,1369747,'Traminda mundissima','species'),(1377583,1369747,'Traminda rubra','species'),(1377584,328869,'Trapezites argenteoornatus','species'),(1377585,328869,'Trapezites heteromacula','species'),(1377586,328869,'Trapezites iacchoides','species'),(1377587,328869,'Trapezites laccnus','species'),(1377588,328869,'Trapezites lutea','species'),(1377589,328869,'Trapezites macqueeni','species'),(1377590,328869,'Trapezites maheta','species'),(1377591,328869,'Trapezites petalia','species'),(1377592,328869,'Trapezites phigalia','species'),(1377593,328869,'Trapezites phigalioides','species'),(1377594,328869,'Trapezites praxedes','species'),(1377595,328869,'Trapezites sp. ANIC1','species'),(1377596,328869,'Trapezites waterhousei','species'),(1377597,1369748,'Trichiocercus mesomelas','species'),(1377598,1369749,'Trichloma sp. ANIC2','species'),(1377599,1369750,'Trichomoeris amphichrysa','species'),(1377600,1369750,'Trichomoeris heterochrysa','species'),(1377601,1369799,'Trichophysetis neophyla','species'),(1377602,1369799,'Trichophysetis poliochyta','species'),(1377603,1369751,'Trichoptilus adelphodes','species'),(1377604,1369751,'Trichoptilus ceramodes','species'),(1377605,1369751,'Trichoptilus scythrodes','species'),(1377606,107010,'Trictena barnardi','species'),(1377607,695700,'Trigonodes hyppasia','species'),(1377608,1369753,'Trigonoorda sp. ANIC3','species'),(1377609,1369753,'Trigonoorda sp. ANIC5','species'),(1377610,694697,'Trischalis aureoplagiata','species'),(1377611,1369754,'Trissernis prasinoscia','species'),(1377612,1369755,'Trissodoris euphaedra','species'),(1377613,1369756,'Trissonca mesactella','species'),(1377614,1369757,'Trisyntopa euryspoda','species'),(1377615,1369757,'Trisyntopa neossophila','species'),(1377616,1369757,'Trisyntopa scatophaga','species'),(1377617,1369758,'Tritadelpha microptila','species'),(1377618,581539,'Tritopterna capyra','species'),(1377619,581539,'Tritopterna sp. ANIC1','species'),(1377620,581539,'Tritopterna sp. ANIC2','species'),(1377621,753442,'Tritymba acrospila','species'),(1377622,753442,'Tritymba dasybathra','species'),(1377623,753442,'Tritymba diatoma','species'),(1377624,753442,'Tritymba ochrocera','species'),(1377625,753442,'Tritymba xanthocoma','species'),(1377626,95587,'Troides euphorion','species'),(1377627,1369759,'Trychnocrana abditiva','species'),(1377628,1369759,'Trychnocrana mixoleuca','species'),(1377629,1369760,'Trymalitis climacias','species'),(1377630,1369760,'Trymalitis optima','species'),(1377631,1369760,'Trymalitis sp. ANIC1','species'),(1377632,1369760,'Trymalitis sp. ANIC2','species'),(1377633,1369761,'Tylochares cosmiella','species'),(1377634,1369761,'Tylochares goniosticha','species'),(1377635,1369761,'Tylochares melanodes','species'),(1377636,1369761,'Tylochares sp. ANIC1','species'),(1377637,1369761,'Tylochares sp. ANIC12','species'),(1377638,1369761,'Tylochares sp. ANIC14','species'),(1377639,1369761,'Tylochares sp. ANIC15','species'),(1377640,1369761,'Tylochares sp. ANIC3','species'),(1377641,1369761,'Tylochares sp. ANIC4','species'),(1377642,1369761,'Tylochares sp. ANIC5','species'),(1377643,1369761,'Tylochares sp. ANIC6','species'),(1377644,1369761,'Tylochares sp. ANIC9','species'),(1377645,582043,'Tyspanodes creaghi','species'),(1377646,582043,'Tyspanodes linealis','species'),(1377647,582043,'Tyspanodes metachrysialis','species'),(1377648,1369763,'Ubida amochla','species'),(1377649,1369763,'Ubida holomochla','species'),(1377650,1369763,'Ubida ramostriellus','species'),(1377651,1369763,'Ubida sp. ANIC1','species'),(1377652,1369763,'Ubida sp. ANIC3','species'),(1377653,1369763,'Ubida sp. ANIC4','species'),(1377654,1369763,'Ubida sp. ANIC5','species'),(1377655,1369763,'Ubida sp. ANIC6','species'),(1377656,1369764,'Uliocnemis biplagrata','species'),(1377657,1369764,'Uliocnemis partita','species'),(1377658,581281,'Unadophanes atecmarta','species'),(1377659,1369765,'Uraba lugens','species'),(1377660,1369766,'Urodeta inusta','species'),(1377661,1369767,'Urostola magica','species'),(1377662,1369767,'Urostola sp. ANIC1','species'),(1377663,290050,'Utetheisa aegrotum','species'),(1377664,290050,'Utetheisa lotrix','species'),(1377665,290050,'Utetheisa pectinata','species'),(1377666,700165,'Uzucha borealis','species'),(1377667,700165,'Uzucha humeralis','species'),(1377668,1369768,'Vanicela tricolona','species'),(1377669,1369768,'Vanicela xenadelpha','species'),(1377670,1369769,'Vanna bisepta','species'),(1377671,695743,'Veia contracta','species'),(1377672,695743,'Veia microsticta','species'),(1377673,1369770,'Vinicia gypsopa','species'),(1377674,1369770,'Vinicia macrota','species'),(1377675,1369771,'Visiana brujata','species'),(1377676,1295503,'Vitessa glaucoptera','species'),(1377677,582045,'Voliba asphyctopa','species'),(1377678,582045,'Voliba psammoessa','species'),(1377679,582045,'Voliba sp. ANIC1','species'),(1377680,1369772,'Volobilis sp. AA','species'),(1377681,1232060,'Westermannia argentata','species'),(1377682,1232060,'Westermannia concha','species'),(1377683,581540,'Whittenella peltosema','species'),(1377684,1073673,'Wingia hesperidella','species'),(1377685,1073673,'Wingia lambertella','species'),(1377686,1073673,'Wingia psittacodes','species'),(1377687,1073673,'Wingia sp. ANIC1','species'),(1377688,1073673,'Wingia sp. ANIC2','species'),(1377689,1073673,'Wingia sp. ANIC3','species'),(1377690,1073673,'Wingia subrosea','species'),(1377691,1073673,'Wingia thalamia','species'),(1377692,1073673,'Wingia theophila','species'),(1377693,695602,'Xanthanomis fuscifrons','species'),(1377694,1369773,'Xanthograpta glycychroa','species'),(1377695,1369773,'Xanthograpta purpurascens','species'),(1377696,190368,'Xanthorhoe anthracinata','species'),(1377697,190368,'Xanthorhoe propinqua','species'),(1377698,190368,'Xanthorhoe strumosata','species'),(1377699,1369774,'Xenochlaena porphyropa','species'),(1377700,695734,'Xenogenes gloriosa','species'),(1377701,1369775,'Xenomusa metallica','species'),(1377702,1369775,'Xenomusa monoda','species'),(1377703,1369775,'Xenomusa sp. ANIC1','species'),(1377704,1369776,'Xenopseustis sp. ANIC1','species'),(1377705,235653,'unclassified Xenothictis','no rank'),(1377706,1377705,'Xenothictis sciaphila','species'),(1377707,1369777,'Xerocrates proleuca','species'),(1377708,1280474,'Xerometra acromelas','species'),(1377709,1280474,'Xerometra centrothetis','species'),(1377710,1280474,'Xerometra chloranthes','species'),(1377711,1280474,'Xerometra chloristis','species'),(1377712,1280474,'Xerometra crocina','species'),(1377713,1280474,'Xerometra cycnobathra','species'),(1377714,1280474,'Xerometra meliphanes','species'),(1377715,1280474,'Xerometra mylicotis','species'),(1377716,1280474,'Xerometra ochroloma','species'),(1377717,1280474,'Xerometra tetrachroa','species'),(1377718,1280474,'Xerometra trichombra','species'),(1377719,1369778,'Xestocasis balanochrysa','species'),(1377720,1369779,'Xubida infusellus','species'),(1377721,1369780,'Xylodryadella cryeranthes','species'),(1377722,1369781,'Xylodryas leptoxantha','species'),(1377723,1369782,'Xylomimetes scholastis','species'),(1377724,700166,'Xylorycta amblygona','species'),(1377725,700166,'Xylorycta amphileuca','species'),(1377726,700166,'Xylorycta apheles','species'),(1377727,700166,'Xylorycta argentella','species'),(1377728,700166,'Xylorycta assimilis','species'),(1377729,700166,'Xylorycta austera','species'),(1377730,700166,'Xylorycta calligramma','species'),(1377731,700166,'Xylorycta candescens','species'),(1377732,700166,'Xylorycta chrysomela','species'),(1377733,700166,'Xylorycta cirrhophragma','species'),(1377734,700166,'Xylorycta cosmeta','species'),(1377735,700166,'Xylorycta cosmopis','species'),(1377736,700166,'Xylorycta emarginata','species'),(1377737,700166,'Xylorycta flavicosta','species'),(1377738,700166,'Xylorycta haplochroa','species'),(1377739,700166,'Xylorycta heliomacula','species'),(1377740,700166,'Xylorycta leucophanes','species'),(1377741,700166,'Xylorycta luteotactella','species'),(1377742,700166,'Xylorycta melaleucae','species'),(1377743,700166,'Xylorycta melanula','species'),(1377744,700166,'Xylorycta moligera','species'),(1377745,700166,'Xylorycta ophiogramma','species'),(1377746,700166,'Xylorycta orectis','species'),(1377747,700166,'Xylorycta parabolella','species'),(1377748,700166,'Xylorycta perflua','species'),(1377749,700166,'Xylorycta philonympha','species'),(1377750,700166,'Xylorycta sp. A1','species'),(1377751,700166,'Xylorycta sp. ANIC1','species'),(1377752,700166,'Xylorycta sp. ANIC13','species'),(1377753,700166,'Xylorycta sp. ANIC14','species'),(1377754,700166,'Xylorycta sp. ANIC17','species'),(1377755,700166,'Xylorycta sp. ANIC19','species'),(1377756,700166,'Xylorycta sp. ANIC21','species'),(1377757,700166,'Xylorycta sp. ANIC23','species'),(1377758,700166,'Xylorycta sp. ANIC24','species'),(1377759,700166,'Xylorycta sp. ANIC25','species'),(1377760,700166,'Xylorycta sp. ANIC26','species'),(1377761,700166,'Xylorycta sp. ANIC27','species'),(1377762,700166,'Xylorycta sp. ANIC28','species'),(1377763,700166,'Xylorycta sp. ANIC3','species'),(1377764,700166,'Xylorycta sp. ANIC30','species'),(1377765,700166,'Xylorycta sp. ANIC32','species'),(1377766,700166,'Xylorycta sp. ANIC33','species'),(1377767,700166,'Xylorycta sp. ANIC35','species'),(1377768,700166,'Xylorycta sp. ANIC37','species'),(1377769,700166,'Xylorycta sp. ANIC39','species'),(1377770,700166,'Xylorycta sp. ANIC41','species'),(1377771,700166,'Xylorycta sp. ANIC42','species'),(1377772,700166,'Xylorycta sp. ANIC45','species'),(1377773,700166,'Xylorycta sp. ANIC46','species'),(1377774,700166,'Xylorycta sp. ANIC48','species'),(1377775,700166,'Xylorycta sp. ANIC49','species'),(1377776,700166,'Xylorycta sp. ANIC5','species'),(1377777,700166,'Xylorycta sp. ANIC51','species'),(1377778,700166,'Xylorycta sp. ANIC52','species'),(1377779,700166,'Xylorycta sp. ANIC53','species'),(1377780,700166,'Xylorycta sp. ANIC54','species'),(1377781,700166,'Xylorycta sp. ANIC55','species'),(1377782,700166,'Xylorycta sp. ANIC56','species'),(1377783,700166,'Xylorycta sp. ANIC57','species'),(1377784,700166,'Xylorycta sp. ANIC58','species'),(1377785,700166,'Xylorycta sp. ANIC61','species'),(1377786,700166,'Xylorycta sp. ANIC63','species'),(1377787,700166,'Xylorycta sp. ANIC64','species'),(1377788,700166,'Xylorycta sp. ANIC66','species'),(1377789,700166,'Xylorycta sp. ANIC67','species'),(1377790,700166,'Xylorycta sp. ANIC68','species'),(1377791,700166,'Xylorycta sp. ANIC71','species'),(1377792,700166,'Xylorycta sp. ANIC72','species'),(1377793,700166,'Xylorycta sp. ANIC73','species'),(1377794,700166,'Xylorycta sp. ANIC74','species'),(1377795,700166,'Xylorycta sp. ANIC75','species'),(1377796,700166,'Xylorycta sp. ANIC76','species'),(1377797,700166,'Xylorycta sp. ANIC79','species'),(1377798,700166,'Xylorycta sp. ANIC8','species'),(1377799,700166,'Xylorycta sp. ANIC80','species'),(1377800,700166,'Xylorycta sp. ANIC82','species'),(1377801,700166,'Xylorycta sp. ANIC83','species'),(1377802,700166,'Xylorycta sp. ANIC84','species'),(1377803,700166,'Xylorycta sp. ANIC85','species'),(1377804,700166,'Xylorycta sp. ANIC86','species'),(1377805,700166,'Xylorycta sp. ANIC87','species'),(1377806,700166,'Xylorycta sp. ANIC88','species'),(1377807,700166,'Xylorycta sp. ANIC9','species'),(1377808,700166,'Xylorycta sp. ANIC91','species'),(1377809,700166,'Xylorycta sp. ANIC92','species'),(1377810,700166,'Xylorycta stereodesma','species'),(1377811,700166,'Xylorycta streptogramma','species'),(1377812,700166,'Xylorycta strigata','species'),(1377813,700166,'Xylorycta synaula','species'),(1377814,263936,'Xyrosaris acroxutha','species'),(1377815,33465,'Yponomeuta internellus','species'),(1377816,270059,'Ypthima arctous','species'),(1377817,1369783,'Zacorus anomodes','species'),(1377818,1369783,'Zacorus carus','species'),(1377819,1369783,'Zacorus montivaga','species'),(1377820,1369783,'Zacorus pura','species'),(1377821,1369783,'Zacorus sp. ANIC2','species'),(1377822,1369783,'Zacorus sp. ANIC3','species'),(1377823,1369784,'Zalissa catocalina','species'),(1377824,1369784,'Zalissa pratti','species'),(1377825,700167,'Zaphanaula hemileuca','species'),(1377826,1256497,'Zaratha sp. ANIC1','species'),(1377827,1369785,'Zauclophora pelodes','species'),(1377828,1369785,'Zauclophora procellosa','species'),(1377829,1369786,'Zeheba sp. ANIC1','species'),(1377830,1369786,'Zeheba spectabilis','species'),(1377831,691684,'Zelleria aphrospora','species'),(1377832,691684,'Zelleria callidoxa','species'),(1377833,691684,'Zelleria citrina','species'),(1377834,691684,'Zelleria cyanoleuca','species'),(1377835,691684,'Zelleria cynetica','species'),(1377836,691684,'Zelleria euthysema','species'),(1377837,691684,'Zelleria isopyrrha','species'),(1377838,691684,'Zelleria mystarcha','species'),(1377839,691684,'Zelleria panceuthes','species'),(1377840,691684,'Zelleria pyroleuca','species'),(1377841,1369787,'Zelotechna falcifera','species'),(1377842,1369787,'Zelotechna sigmastropha','species'),(1377843,1369787,'Zelotechna sp. ANIC2','species'),(1377844,1369787,'Zelotechna sp. ANIC3','species'),(1377845,1369788,'Zelotypia stacyi','species'),(1377846,1369789,'Zermizinga sinuata','species'),(1377847,1369789,'Zermizinga sp. ANIC1','species'),(1377848,1369790,'Zetona delospila','species'),(1377849,655084,'Zeuzera quieta','species'),(1377850,1369791,'Ziridava rufinigra','species'),(1377851,581741,'Zomariana doxasticana','species'),(1377852,1369792,'Zonopetala alypa','species'),(1377853,1369792,'Zonopetala clerota','species'),(1377854,1369792,'Zonopetala correcta','species'),(1377855,1369792,'Zonopetala melanoma','species'),(1377856,1369792,'Zonopetala paroospila','species'),(1377857,1369792,'Zonopetala propria','species'),(1377858,1369792,'Zonopetala quadripustulella','species'),(1377859,1369792,'Zonopetala sp. ANIC1','species'),(1377860,1369792,'Zonopetala sp. ANIC2','species'),(1377861,1369792,'Zonopetala sp. ANIC3','species'),(1377862,1369792,'Zonopetala sp. ANIC4','species'),(1377863,1369792,'Zonopetala sp. ANIC6','species'),(1377864,1369792,'Zonopetala synarthra','species'),(1377865,1369792,'Zonopetala viscata','species'),(1377866,1369793,'Zyganisus fulvicollis','species'),(1377867,1369794,'Zygophyxia relictata','species'),(1377868,1256500,'Zythos aphrodite','species'),(1377869,687325,'Aristotelia centrosema','species'),(1377870,687325,'Aristotelia clavata','species'),(1377871,687325,'Aristotelia epicharta','species'),(1377872,687325,'Aristotelia epimetalla','species'),(1377873,687325,'Aristotelia furtiva','species'),(1377874,687325,'Aristotelia macrothecta','species'),(1377875,687325,'Aristotelia sp. ANIC1','species'),(1377876,687325,'Aristotelia sp. ANIC3','species'),(1377877,687325,'Aristotelia thetica','species'),(1377878,190338,'Cyclophora frenaria','species'),(1377879,190338,'Cyclophora lechriostropha','species'),(1377880,190338,'Cyclophora obstataria','species'),(1377881,1007465,'Dysphania numana','species'),(1377882,315910,'Elachista peridiola','species'),(1377883,753484,'Endoxyla amphiplecta','species'),(1377884,753484,'Endoxyla biarpiti','species'),(1377885,753484,'Endoxyla eluta','species'),(1377886,753484,'Endoxyla epicycla','species'),(1377887,753484,'Endoxyla eremonoma','species'),(1377888,753484,'Endoxyla euplecta','species'),(1377889,753484,'Endoxyla euryphaea','species'),(1377890,753484,'Endoxyla opposita','species'),(1377891,753484,'Endoxyla reticulosa','species'),(1377892,753484,'Endoxyla sp. ANIC15','species'),(1377893,753484,'Endoxyla sp. ANIC23','species'),(1377894,753484,'Endoxyla sp. ANIC26','species'),(1377895,753484,'Endoxyla sp. ANIC27','species'),(1377896,753484,'Endoxyla sp. ANIC30','species'),(1377897,753484,'Endoxyla sp. ANIC31','species'),(1377898,753484,'Endoxyla sp. ANIC33','species'),(1377899,753484,'Endoxyla sp. ANIC34','species'),(1377900,753484,'Endoxyla sp. ANIC39','species'),(1377901,700148,'Gonioma hospita','species'),(1377902,700148,'Gonioma hypoxantha','species'),(1377903,700148,'Gonioma sp. ANIC1','species'),(1377904,700148,'Gonioma sp. ANIC2','species'),(1377905,76204,'Graphium macfarlanei','species'),(1377906,76204,'Graphium macleayanus','species'),(1377907,1337637,'Laelia obsoleta','species'),(1377908,1109341,'Manulea replana','species'),(1377909,572917,'Scoparia adoxodes','species'),(1377910,572917,'Scoparia anthracias','species'),(1377911,572917,'Scoparia anthracomochla','species'),(1377912,572917,'Scoparia aphrodes','species'),(1377913,572917,'Scoparia charopoea','species'),(1377914,572917,'Scoparia crocospila','species'),(1377915,572917,'Scoparia exhibitalis','species'),(1377916,572917,'Scoparia favilliferella','species'),(1377917,572917,'Scoparia gethosyna','species'),(1377918,572917,'Scoparia lichenopa','species'),(1377919,572917,'Scoparia melanoxantha','species'),(1377920,572917,'Scoparia paracycla','species'),(1377921,572917,'Scoparia pediopola','species'),(1377922,572917,'Scoparia sp. ANIC11','species'),(1377923,572917,'Scoparia sp. ANIC12','species'),(1377924,572917,'Scoparia sp. ANIC13','species'),(1377925,572917,'Scoparia sp. ANIC4','species'),(1377926,572917,'Scoparia spelaea','species'),(1377927,572917,'Scoparia synapta','species'),(1377928,572917,'Scoparia syntaracta','species'),(1377929,941451,'Simplicia erebina','species'),(1377930,177214,'Paraleucolepidopa','genus'),(1377931,1377930,'Paraleucolepidopa myops','species'),(1377932,177214,'Zygopa','genus'),(1377933,1377932,'Zygopa michaelis','species'),(1377934,6745,'Agaricochirus','genus'),(1377935,1377934,'Agaricochirus alexandri','species'),(1377936,6745,'Goreopagurus','genus'),(1377937,1377936,'Goreopagurus piercei','species'),(1377938,6745,'Iridopagurus','genus'),(1377939,1377938,'Iridopagurus caribbensis','species'),(1377940,1377938,'Iridopagurus reticulatus','species'),(1377941,6745,'Manucomplanus','genus'),(1377942,1377941,'Manucomplanus ungulatus','species'),(1377943,6746,'Pagurus bullisi','species'),(1377945,6746,'Pagurus stimpsoni','species'),(1377946,6745,'Phimochirus','genus'),(1377947,1377946,'Phimochirus holthuisi','species'),(1377948,1377946,'Phimochirus randalli','species'),(1377949,6745,'Pylopaguridium','genus'),(1377950,1377949,'Pylopaguridium markhami','species'),(1377951,6745,'Pylopagurus','genus'),(1377952,1377951,'Pylopagurus discoidalis','species'),(1377953,6745,'Tomopagurus','genus'),(1377954,1377953,'Tomopagurus merimaculosus','species'),(1377955,6745,'Xylopagurus','genus'),(1377956,1377955,'Xylopagurus cancellarius','species'),(1377957,516901,'Albunea gibbesii','species'),(1377958,989323,'Areopaguristes hewatti','species'),(1377959,989323,'Areopaguristes hummi','species'),(1377960,376763,'Galathea rostrata','species'),(1377961,177227,'Lepidopa dexterae','species'),(1377962,136693,'Munida iris','species'),(1377963,136693,'Munida pusilla','species'),(1377964,123861,'Pachycheles rugimanus','species'),(1377965,177239,'Paguristes grayi','species'),(1377967,177239,'Paguristes puncticeps','species'),(1377968,177239,'Paguristes sericeus','species'),(1377969,177239,'Paguristes triangulatus','species'),(1377970,761936,'Pisidia magdalenensis','species'),(1377971,541040,'Sympagurus acinops','species'),(1377972,541040,'Sympagurus pictus','species'),(1377973,115608,'Petrolisthes galathinus \'KC4789/ULLZ6897\'','no rank'),(1377974,177239,'Paguristes nr. moorei KC6863/ULLZ11765','species'),(1377975,6746,'Pagurus nr. carolinensis KC6830/ULLZ8576','species'),(1377976,1100859,'Broxylus kalamensis','species'),(1377977,1100859,'Broxylus pendolensis','species'),(1377978,1100862,'Sulabanus cordatus','species'),(1377979,1100862,'Sulabanus gracilis','species'),(1377980,1100862,'Sulabanus katarinae','species'),(1377981,1100862,'Sulabanus lalui','species'),(1377982,1100862,'Sulabanus mamasensis','species'),(1377983,1100862,'Sulabanus similis','species'),(1377984,1100864,'Wakarumbia aurea','species'),(1377985,1100864,'Wakarumbia fasciata','species'),(1377986,1100864,'Wakarumbia grisea','species'),(1377987,1100864,'Wakarumbia kalamensis','species'),(1377988,1100864,'Wakarumbia kundratai','species'),(1377989,1100864,'Wakarumbia linearis','species'),(1377990,1100864,'Wakarumbia pendolensis','species'),(1377991,90316,'Microbacteriaceae bacterium MI-28','species'),(1377992,2236,'Halovenus','genus'),(1377993,1883,'Streptomyces sp. MB-PO13','species'),(1377994,489821,'Norovirus Hu/GII.4/1/Akita/2012/JPN','no rank'),(1377995,318060,'Abutilon indicum subsp. indicum','subspecies'),(1377996,20025,'Acalypha ciliata','species'),(1377997,128581,'Actinodaphne madraspatana','species'),(1377998,201004,'Allophylus serratus','species'),(1377999,66663,'Byttneria herbacea','species'),(1378000,123400,'Cassine glauca','species'),(1378001,241843,'Dolichandrone crispa','species'),(1378002,43521,'Morinda pubescens','species'),(1378003,76375,'Peristrophe paniculata','species'),(1378004,40958,'Pimpinella tirupatiensis','species'),(1378005,132460,'Rhynchosia beddomei','species'),(1378006,13667,'Sansevieria roxburghiana','species'),(1378007,64588,'Shorea tumbuggaia','species'),(1378008,58440,'Tarenna asiatica','species'),(1378009,316896,'Tragia involucrata','species'),(1378010,114728,'Influenza A virus (A/swine/Indiana/A01260305/2013(H1N2))','no rank'),(1378011,222,'Achromobacter sp. DBT9','species'),(1378012,1386,'Bacillus sp. DBT1','species'),(1378013,1386,'Bacillus sp. DBT10','species'),(1378014,1386,'Bacillus sp. DBT14','species'),(1378015,1386,'Bacillus sp. DBT15','species'),(1378016,1386,'Bacillus sp. DBT16','species'),(1378017,1386,'Bacillus sp. DBT22','species'),(1378018,1386,'Bacillus sp. DBT3','species'),(1378019,1386,'Bacillus sp. DBT4','species'),(1378020,1386,'Bacillus sp. DBT6','species'),(1378021,1386,'Bacillus sp. DBT7','species'),(1378022,1386,'Bacillus sp. DBT8','species'),(1378023,33882,'Microbacterium sp. DBT21','species'),(1378024,1279,'Staphylococcus sp. DBT11','species'),(1378025,1279,'Staphylococcus sp. DBT12','species'),(1378026,1279,'Staphylococcus sp. DBT13','species'),(1378027,1279,'Staphylococcus sp. DBT18','species'),(1378028,40323,'Stenotrophomonas sp. DBT19','species'),(1378029,40323,'Stenotrophomonas sp. DBT23','species'),(1378030,1883,'Streptomyces sp. DBT2','species'),(1378031,1883,'Streptomyces sp. DBT5','species'),(1378032,84406,'Virgibacillus sp. DBT17','species'),(1378033,49928,'bacterium DBT20','species'),(1378034,119210,'Influenza A virus (A/Kenya/245/2012(H3N2))','no rank'),(1378035,119210,'Influenza A virus (A/Kenya/246/2012(H3N2))','no rank'),(1378036,119210,'Influenza A virus (A/Kenya/247/2012(H3N2))','no rank'),(1378037,119210,'Influenza A virus (A/Kenya/248/2012(H3N2))','no rank'),(1378038,119210,'Influenza A virus (A/Kenya/249/2012(H3N2))','no rank'),(1378039,119210,'Influenza A virus (A/Kenya/250/2012(H3N2))','no rank'),(1378040,119210,'Influenza A virus (A/Kenya/251/2012(H3N2))','no rank'),(1378041,119210,'Influenza A virus (A/Kenya/252/2012(H3N2))','no rank'),(1378042,119210,'Influenza A virus (A/Kenya/253/2013(H3N2))','no rank'),(1378043,119210,'Influenza A virus (A/Kenya/254/2013(H3N2))','no rank'),(1378044,119210,'Influenza A virus (A/Kenya/255/2013(H3N2))','no rank'),(1378045,119210,'Influenza A virus (A/Kenya/256/2013(H3N2))','no rank'),(1378046,119210,'Influenza A virus (A/Kenya/257/2013(H3N2))','no rank'),(1378047,119210,'Influenza A virus (A/Kenya/258/2013(H3N2))','no rank'),(1378048,114727,'Influenza A virus (A/Kenya/259/2013(H1N1))','no rank'),(1378049,114727,'Influenza A virus (A/Kenya/260/2013(H1N1))','no rank'),(1378050,114727,'Influenza A virus (A/Kenya/261/2013(H1N1))','no rank'),(1378051,114727,'Influenza A virus (A/Kenya/262/2013(H1N1))','no rank'),(1378052,114727,'Influenza A virus (A/Kenya/263/2013(H1N1))','no rank'),(1378053,114727,'Influenza A virus (A/Kenya/264/2012(H1N1))','no rank'),(1378054,114727,'Influenza A virus (A/Kenya/265/2013(H1N1))','no rank'),(1378055,114727,'Influenza A virus (A/Kenya/266/2013(H1N1))','no rank'),(1378056,114727,'Influenza A virus (A/Kenya/267/2013(H1N1))','no rank'),(1378057,114727,'Influenza A virus (A/Kenya/268/2013(H1N1))','no rank'),(1378058,541040,'Sympagurus sp. KC7247/KC6835','species'),(1378059,174404,'Paralomis sp. KC3506','species'),(1378060,288845,'Orthocladius sp. 1 LSK-2013','species'),(1378062,129429,'mouse-rat heterokaryon','species'),(1378063,114295,'Rickettsia endosymbiont of Archaeopsylla erinacei','species'),(1378065,1177,'Nostoc sp. BDU ARC 10101','species'),(1378066,54298,'Chroococcidiopsis sp. TS-821','species'),(1378067,212354,'Nostoc calcicola BDU 180601','no rank'),(1378068,9977,'Ochotona sp. QF-2013','species'),(1378069,1582,'Lactobacillus casei 5b','no rank'),(1378070,80671,'Tylopilus aff. chromapes 01-549','species'),(1378072,47917,'Serratia fonticola LMG 7882','no rank'),(1378073,547,'Enterobacter sp. CC120223-11','species'),(1378074,286,'Pseudomonas sp. RV120224-01c','species'),(1378075,286,'Pseudomonas sp. CC120222-01a','species'),(1378076,613,'Serratia sp. CC22-02','species'),(1378077,379,'Rhizobium sp. UGM030330-04','species'),(1378078,286,'Pseudomonas sp. CC120222-01b','species'),(1378080,1104572,'Thaumarchaeota archaeon JGI OTU-1','species'),(1378081,357813,'Ektaphelenchoides poinari','species'),(1378082,98400,'Botia pulchripinnis','species'),(1378083,286,'Pseudomonas sp. RV120224-01b','species'),(1378084,53335,'Pantoea sp. GL120224-02','species'),(1378085,570,'Klebsiella sp. GL120222-02','species'),(1378086,1386,'Bacillus sp. GL120224-02','species'),(1378087,40323,'Stenotrophomonas sp. CC22-02','species'),(1378088,40323,'Stenotrophomonas sp. CC120222-04','species'),(1378089,1386,'Bacillus sp. CC120222-01','species'),(1378090,40323,'Stenotrophomonas sp. CC120223-11','species'),(1378091,1491,'Clostridium botulinum A2 117','no rank'),(1378092,553,'Pantoea ananatis BD442','no rank'),(1378093,553,'Pantoea ananatis LMG 2665','no rank'),(1378094,553,'Pantoea ananatis PA-4','no rank'),(1378095,507,'Alcaligenes sp. YR11','species'),(1378096,33986,'Exiguobacterium sp. YR10','species'),(1378097,195544,'Amynthas sp. 1 CHC-2013','species'),(1378098,195544,'Amynthas sp. 2 CHC-2013','species'),(1378099,195544,'Amynthas sp. 3 CHC-2013','species'),(1378100,195544,'Amynthas sp. 4 CHC-2013','species'),(1378101,195544,'Amynthas sp. 5 CHC-2013','species'),(1378102,49928,'bacterium FMR1','species'),(1378103,1883,'Streptomyces sp. MT9','species'),(1378104,195544,'Amynthas penpuensis','species'),(1378105,81545,'Leucetta sp. 1 LL-2013','species'),(1378106,45128,'Clathrina sp. 1 LL-2013','species'),(1378107,115119,'Guancha aff. blanca LL-2013','species'),(1378108,1094902,'Nautilocaris','genus'),(1378109,1378108,'Nautilocaris saintlaurentae','species'),(1378110,158424,'x Vandachostylis','genus'),(1378111,1378110,'x Vandachostylis hybrid cultivar','species'),(1378112,1334241,'Asthenodipsas laevis','species'),(1378113,1334241,'Asthenodipsas lasgalenensis','species'),(1378114,1334241,'Asthenodipsas sp. 1 PLW-2013','species'),(1378115,288845,'Orthocladius sp. 2 LSK-2013','species'),(1378116,45989,'Methanoculleus sp. SLH121','species'),(1378117,469,'Acinetobacter sp. SZ-1','species'),(1378118,1386,'Bacillus sp. SQ-1','species'),(1378119,1386,'Bacillus sp. SZ-5','species'),(1378120,237,'Flavobacterium sp. SZ-4','species'),(1378121,286,'Pseudomonas sp. GQ-1','species'),(1378122,286,'Pseudomonas sp. SQ-7','species'),(1378123,286,'Pseudomonas sp. SZ-3','species'),(1378143,1663,'Arthrobacter sp. ODC-19','species'),(1378144,1386,'Bacillus sp. JAN-4','species'),(1378145,1386,'Bacillus sp. JANV-4','species'),(1378146,55080,'Brevibacillus sp. ODC-8','species'),(1378147,33976,'Caryophanon sp. JAN-3','species'),(1378148,547,'Enterobacter sp. JUNL-1','species'),(1378149,36866,'Enterobacteriaceae bacterium JUNL-12','species'),(1378150,36866,'Enterobacteriaceae bacterium JUNL-2','species'),(1378151,227873,'Pannonibacter sp. ODC-40','species'),(1378152,53335,'Pantoea sp. JUNL-4','species'),(1378153,286,'Pseudomonas sp. JUNL-13','species'),(1378154,497,'Psychrobacter sp. ODC-18','species'),(1378155,84406,'Virgibacillus sp. JANV-5','species'),(1378156,49928,'bacterium JANV-8','species'),(1378157,49928,'bacterium ODC-16','species'),(1378158,49928,'bacterium ODC-2','species'),(1378159,49928,'bacterium ODC-3','species'),(1378160,49928,'bacterium ODC-4','species'),(1378161,49928,'bacterium ODC-5','species'),(1378162,507,'Alcaligenes sp. SQ-2','species'),(1378163,507,'Alcaligenes sp. SQ-3','species'),(1378164,507,'Alcaligenes sp. SQ-4','species'),(1378165,561,'Escherichia sp. SZ-6','species'),(1378168,84086,'Firmicutes bacterium ASF500','species'),(1378169,232893,'Tuberculina sp. Ru_hy-01','species'),(1378170,62636,'Entyloma sp. 3 KS-2013','species'),(1378171,8028,'Salmo sp. GP-2013','species'),(1378172,40493,'Lutjanus dodecacanthoides','species'),(1378173,119745,'Scolopsis xenochroa','species'),(1378174,29278,'his-3 integrating plasmid pRMP57','species'),(1378175,103943,'Protobothrops dabieshanensis','species'),(1378176,942713,'Heteroxya','genus'),(1378177,1378176,'Heteroxya corticata','species'),(1378178,1378176,'Heteroxya sp. 1 CM-2013','species'),(1378216,40082,'unclassified Galleriinae','no rank'),(1378240,1336928,'Iophon hyndmani','species'),(1378241,942675,'Antho brattegardi','species'),(1378242,699580,'Geophis juarezi','species'),(1378243,699580,'Geophis dubius','species'),(1378244,699580,'Geophis latifrontalis','species'),(1378245,699580,'Geophis occabus','species'),(1378246,7730,'Pyura chilensis','species'),(1378247,699580,'Geophis turbidus','species'),(1378248,188403,'Fulvifomes indicus','species'),(1378249,942705,'Sphaerotylus sp. 1 CM-2013','species'),(1378250,283513,'Polymastia sp. 1 CM-2013','species'),(1378251,942696,'Paratimea sp. 1 CM-2013','species'),(1378252,252956,'Stylostichon','genus'),(1378254,1378252,'Stylostichon sp. 1 CM-2013','species'),(1378255,218112,'Phellinidium asiaticum','species'),(1378256,5598,'Alternaria sp. Samif01','species'),(1378257,92862,'Pleosporales sp. Samif02','species'),(1378258,5021,'Leptosphaeria sp.Samif03','species'),(1378259,417002,'Xylomelasma sp. Samif07','species'),(1378260,5506,'Fusarium sp. Samif10','species'),(1378261,5052,'Aspergillus sp. Samif12','species'),(1378262,210567,'Cadophora sp. Samif14','species'),(1378263,461281,'Ogataea philodendri','species'),(1378264,599737,'Wickerhamomyces mucosus','species'),(1378265,174326,'Cryptolithodes sp. KC6971/ULLZ11844','species'),(1378266,370547,'Dardanus sp. KC4761/ULLZ6711','species'),(1378267,84684,'Solenocera sp. KC4454/ULLZ6705','species'),(1378268,395615,'Atyopsis sp. KC4517/ULLZ9174','species'),(1378269,680077,'Metabetaeus minutus','species'),(1378270,680077,'Metabetaeus mcphersonae','species'),(1378271,576917,'Ogyrides sp. KC4542/ULLZ7755','species'),(1378272,541040,'Sympagurus sp. KC7247','species'),(1378273,989329,'Euceramus sp. KC6974/ULLZ10235','species'),(1378275,150083,'Myosorex babaulti','species'),(1378277,5506,'Fusarium sp. 2011R-1','species'),(1378278,5506,'Fusarium sp. 2011R-2','species'),(1378279,150083,'Myosorex jejei','species'),(1378280,36801,'Crocidura telfordi','species'),(1378281,36801,'Crocidura stenocephala','species'),(1378282,36801,'Crocidura niobe','species'),(1378283,32277,'Metapenaeus dobsoni','species'),(1378284,94309,'Harpadon squamosus','species'),(1378285,94309,'Harpadon sp. SS-2013','species'),(1378286,150087,'Scutisorex thori','species'),(1378287,34399,'Phomopsis abdita','species'),(1378288,4948,'Torulaspora sp. DMKU-SV01','species'),(1378289,4948,'Torulaspora sp. DMKU-SV13','species'),(1378290,766728,'Meyerozyma sp. DMKU-SV23','species'),(1378291,5285,'Rhodosporidium sp. DMKU-SV33','species'),(1378292,5285,'Rhodosporidium sp. DMKU-SV34','species'),(1378294,30204,'Tetramorium indocile','species'),(1378295,1367127,'Pseudobranchiomma sp. 2 MC-2013','species'),(1378296,431177,'Branchiomma sp. B MC-2013','species'),(1378297,25641,'Aloe haemanthifolia','species'),(1378298,99434,'Combretum acutifolium','species'),(1378299,657,'Photobacterium piscicola','species'),(1378307,388463,'Edaphobacter sp. IMSNU JC2954','species'),(1378308,84567,'Pedobacter sp. PMC3-30-1-3','species'),(1378309,28453,'Sphingobacterium sp. 3-0-1','species'),(1378352,3808,'Acacia effusifolia','species'),(1378353,694542,'Acacia elongata var. elongata','varietas'),(1378388,3808,'Acacia merrallii','species'),(1378391,694553,'Acacia mucronata subsp. mucronata','subspecies'),(1378401,3808,'Acacia pubirhachis','species'),(1378402,139015,'Acacia pulchella var. glaberrima','varietas'),(1378404,3808,'Acacia resinimarginea','species'),(1378405,3808,'Acacia restiacea','species'),(1378431,3808,'Acacia uncinella','species'),(1378438,1386,'Bacillus sp. PS-62','species'),(1378439,188143,'Enterovibrio sp. PS-152','species'),(1378440,662,'Vibrio sp. PP-106','species'),(1378441,662,'Vibrio sp. PP-124','species'),(1378442,662,'Vibrio sp. PP-93','species'),(1378443,662,'Vibrio sp. PP-96','species'),(1378444,662,'Vibrio sp. PS-150','species'),(1378445,662,'Vibrio sp. PS-59','species'),(1378446,662,'Vibrio sp. PS-60','species'),(1378447,662,'Vibrio sp. PS-87','species'),(1378448,662,'Vibrio sp. PS-88','species'),(1378449,662,'Vibrio sp. PS-89','species'),(1378452,1663,'Arthrobacter sp. 34_3','species'),(1378453,1663,'Arthrobacter sp. 3_4','species'),(1378454,1663,'Arthrobacter sp. 3_6','species'),(1378455,32008,'Burkholderia sp. 8_8','species'),(1378456,32008,'Burkholderia sp. 8_9B','species'),(1378457,59732,'Chryseobacterium sp. 8_7A','species'),(1378458,2034,'Curtobacterium sp. 36_10','species'),(1378459,2034,'Curtobacterium sp. 4_8','species'),(1378460,237,'Flavobacterium sp. 31A_2','species'),(1378461,237,'Flavobacterium sp. 31_1','species'),(1378462,237,'Flavobacterium sp. 31_2','species'),(1378463,237,'Flavobacterium sp. 31_3','species'),(1378464,237,'Flavobacterium sp. 33_4','species'),(1378465,237,'Flavobacterium sp. 34_1','species'),(1378466,237,'Flavobacterium sp. 34_7','species'),(1378467,237,'Flavobacterium sp. 36_2','species'),(1378468,237,'Flavobacterium sp. 36_6','species'),(1378469,237,'Flavobacterium sp. 36_7','species'),(1378470,237,'Flavobacterium sp. 37_5','species'),(1378471,237,'Flavobacterium sp. 37_7','species'),(1378472,237,'Flavobacterium sp. 39A_1','species'),(1378473,237,'Flavobacterium sp. 39_3','species'),(1378474,237,'Flavobacterium sp. 39_5','species'),(1378475,237,'Flavobacterium sp. 3_5','species'),(1378476,237,'Flavobacterium sp. 40_1','species'),(1378477,237,'Flavobacterium sp. 40_8','species'),(1378478,237,'Flavobacterium sp. 4_3','species'),(1378479,237,'Flavobacterium sp. 5S_3A','species'),(1378480,237,'Flavobacterium sp. 5_5','species'),(1378481,237,'Flavobacterium sp. 5_6','species'),(1378482,237,'Flavobacterium sp. 5_9','species'),(1378483,89966,'Hymenobacter sp. 2_8','species'),(1378484,29580,'Janthinobacterium sp. 4_10','species'),(1378485,29580,'Janthinobacterium sp. 5_4','species'),(1378486,57493,'Kocuria sp. 40_2','species'),(1378487,149698,'Massilia sp. 4_7','species'),(1378488,149698,'Massilia sp. 8_3','species'),(1378489,84567,'Pedobacter sp. 4A_3','species'),(1378490,286,'Pseudomonas sp. 2A_2','species'),(1378491,286,'Pseudomonas sp. 2_1','species'),(1378492,286,'Pseudomonas sp. 2_6','species'),(1378493,286,'Pseudomonas sp. 31A_3','species'),(1378494,286,'Pseudomonas sp. 32_5','species'),(1378495,286,'Pseudomonas sp. 33_2','species'),(1378496,286,'Pseudomonas sp. 33_5','species'),(1378497,286,'Pseudomonas sp. 34_4','species'),(1378498,286,'Pseudomonas sp. 35_1','species'),(1378499,286,'Pseudomonas sp. 35_2','species'),(1378500,286,'Pseudomonas sp. 35_3','species'),(1378501,286,'Pseudomonas sp. 35_4','species'),(1378502,286,'Pseudomonas sp. 35_5','species'),(1378503,286,'Pseudomonas sp. 36_8','species'),(1378504,286,'Pseudomonas sp. 37_9','species'),(1378505,286,'Pseudomonas sp. 39A_2','species'),(1378506,286,'Pseudomonas sp. 39_1','species'),(1378507,286,'Pseudomonas sp. 3A_1','species'),(1378508,286,'Pseudomonas sp. 3A_2','species'),(1378509,286,'Pseudomonas sp. 3A_3','species'),(1378510,286,'Pseudomonas sp. 3S_1','species'),(1378511,286,'Pseudomonas sp. 3S_2','species'),(1378512,286,'Pseudomonas sp. 3S_3A','species'),(1378513,286,'Pseudomonas sp. 3S_3B','species'),(1378514,286,'Pseudomonas sp. 3_2','species'),(1378515,286,'Pseudomonas sp. 3_3','species'),(1378516,286,'Pseudomonas sp. 40_7','species'),(1378517,286,'Pseudomonas sp. 4A_4','species'),(1378518,286,'Pseudomonas sp. 4S_3','species'),(1378519,286,'Pseudomonas sp. 4_4','species'),(1378520,286,'Pseudomonas sp. 5S_1','species'),(1378521,286,'Pseudomonas sp. 5S_3B','species'),(1378522,286,'Pseudomonas sp. 5_10','species'),(1378523,286,'Pseudomonas sp. 5_7','species'),(1378524,13687,'Sphingomonas sp. 2_13','species'),(1378525,13687,'Sphingomonas sp. 2_4A','species'),(1378526,13687,'Sphingomonas sp. 2_7','species'),(1378527,13687,'Sphingomonas sp. 8_6','species'),(1378528,120212,'Subtercola sp. 2_12','species'),(1378529,120212,'Subtercola sp. 2_4B','species'),(1378530,120212,'Subtercola sp. 2_4C','species'),(1378531,34072,'Variovorax sp. 40_9','species'),(1378534,110103,'Anabaenopsis sp. 1 Oleksovice','species'),(1378535,110103,'Anabaenopsis sp. 2 Plastovice','species'),(1378536,165799,'Cyanospira rippkae CR86F','no rank'),(1378537,159191,'Nodularia armorica','species'),(1378538,1378537,'Nodularia armorica L1','no rank'),(1378539,114805,'Nodularia cf. harveyana HBU11','no rank'),(1378540,114805,'Nodularia cf. harveyana HBU23','no rank'),(1378541,114805,'Nodularia cf. harveyana HBU26','no rank'),(1378542,114805,'Nodularia harveyana BOB1','no rank'),(1378543,114805,'Nodularia harveyana HBU24','no rank'),(1378544,114805,'Nodularia harveyana HBU27','no rank'),(1378546,114805,'Nodularia harveyana SOOS3','no rank'),(1378547,114805,'Nodularia harveyana SOOS4','no rank'),(1378548,942547,'Nodularia moravica CCALA 797','no rank'),(1378549,159191,'Nodularia sp. 1 Saline2','species'),(1378550,159191,'Nodularia sp. 2 Saline3','species'),(1378551,137816,'Nodularia sphaerocarpa HBU22','no rank'),(1378552,137816,'Nodularia sphaerocarpa HBU25','no rank'),(1378553,137816,'Nodularia sphaerocarpa HBU28','no rank'),(1378554,137816,'Nodularia sphaerocarpa L7','no rank'),(1378556,70799,'Nodularia spumigena CCALA 115','no rank'),(1378557,110103,'Anabaenopsis sp. Oleksovice','species'),(1378558,110103,'Anabaenopsis sp. Plastovice','species'),(1378559,159191,'Nodularia sp. Saline2','species'),(1378560,159191,'Nodularia sp. Saline3','species'),(1378561,48479,'bacterium enrichment culture clone 1-16','species'),(1378562,48479,'bacterium enrichment culture clone 1-2','species'),(1378563,48479,'bacterium enrichment culture clone 1-21','species'),(1378564,48479,'bacterium enrichment culture clone 1-27','species'),(1378565,48479,'bacterium enrichment culture clone 1-35','species'),(1378566,48479,'bacterium enrichment culture clone 1-36','species'),(1378567,48479,'bacterium enrichment culture clone 1-38','species'),(1378568,48479,'bacterium enrichment culture clone 1-4','species'),(1378569,48479,'bacterium enrichment culture clone 1-40','species'),(1378570,48479,'bacterium enrichment culture clone 1-46','species'),(1378571,48479,'bacterium enrichment culture clone 1-47','species'),(1378572,48479,'bacterium enrichment culture clone 2-13','species'),(1378573,48479,'bacterium enrichment culture clone 2-15','species'),(1378574,48479,'bacterium enrichment culture clone 2-18','species'),(1378575,48479,'bacterium enrichment culture clone 2-20','species'),(1378576,48479,'bacterium enrichment culture clone 2-23','species'),(1378577,48479,'bacterium enrichment culture clone 2-24','species'),(1378578,48479,'bacterium enrichment culture clone 2-25','species'),(1378579,48479,'bacterium enrichment culture clone 2-26','species'),(1378580,48479,'bacterium enrichment culture clone 2-29','species'),(1378581,48479,'bacterium enrichment culture clone 2-34','species'),(1378582,48479,'bacterium enrichment culture clone 2-37','species'),(1378583,48479,'bacterium enrichment culture clone 2-38','species'),(1378584,48479,'bacterium enrichment culture clone 2-43','species'),(1378585,48479,'bacterium enrichment culture clone 2-44','species'),(1378586,48479,'bacterium enrichment culture clone 2-45','species'),(1378587,48479,'bacterium enrichment culture clone 2-46','species'),(1378588,48479,'bacterium enrichment culture clone 2-48','species'),(1378589,48479,'bacterium enrichment culture clone 2-50','species'),(1378590,48479,'bacterium enrichment culture clone 2-51','species'),(1378591,48479,'bacterium enrichment culture clone 2-53','species'),(1378592,48479,'bacterium enrichment culture clone 2-55','species'),(1378593,48479,'bacterium enrichment culture clone 2-57','species'),(1378594,48479,'bacterium enrichment culture clone 2-59','species'),(1378595,48479,'bacterium enrichment culture clone 2-6','species'),(1378596,48479,'bacterium enrichment culture clone 3-13','species'),(1378597,48479,'bacterium enrichment culture clone 3-15','species'),(1378598,48479,'bacterium enrichment culture clone 3-16','species'),(1378599,48479,'bacterium enrichment culture clone 3-21','species'),(1378600,48479,'bacterium enrichment culture clone 3-22','species'),(1378601,48479,'bacterium enrichment culture clone 3-23','species'),(1378602,48479,'bacterium enrichment culture clone 3-3','species'),(1378603,48479,'bacterium enrichment culture clone 3-48','species'),(1378604,48479,'bacterium enrichment culture clone 3-5','species'),(1378605,48479,'bacterium enrichment culture clone 3-6','species'),(1378606,48479,'bacterium enrichment culture clone 3-9','species'),(1378607,48479,'bacterium enrichment culture clone 4-1','species'),(1378608,48479,'bacterium enrichment culture clone 4-10','species'),(1378609,48479,'bacterium enrichment culture clone 4-12','species'),(1378610,48479,'bacterium enrichment culture clone 4-13','species'),(1378611,48479,'bacterium enrichment culture clone 4-14','species'),(1378612,48479,'bacterium enrichment culture clone 4-15','species'),(1378613,48479,'bacterium enrichment culture clone 4-16','species'),(1378614,48479,'bacterium enrichment culture clone 4-17','species'),(1378615,48479,'bacterium enrichment culture clone 4-18','species'),(1378616,48479,'bacterium enrichment culture clone 4-19','species'),(1378617,48479,'bacterium enrichment culture clone 4-23','species'),(1378618,48479,'bacterium enrichment culture clone 4-24','species'),(1378619,48479,'bacterium enrichment culture clone 4-25','species'),(1378620,48479,'bacterium enrichment culture clone 4-29','species'),(1378621,48479,'bacterium enrichment culture clone 4-3','species'),(1378622,48479,'bacterium enrichment culture clone 4-30','species'),(1378623,48479,'bacterium enrichment culture clone 4-33','species'),(1378624,48479,'bacterium enrichment culture clone 4-34','species'),(1378625,48479,'bacterium enrichment culture clone 4-35','species'),(1378626,48479,'bacterium enrichment culture clone 4-37','species'),(1378627,48479,'bacterium enrichment culture clone 4-38','species'),(1378628,48479,'bacterium enrichment culture clone 4-4','species'),(1378629,48479,'bacterium enrichment culture clone 4-40','species'),(1378630,48479,'bacterium enrichment culture clone 4-42','species'),(1378631,48479,'bacterium enrichment culture clone 4-43','species'),(1378632,48479,'bacterium enrichment culture clone 4-44','species'),(1378633,48479,'bacterium enrichment culture clone 4-46','species'),(1378634,48479,'bacterium enrichment culture clone 4-5','species'),(1378635,48479,'bacterium enrichment culture clone 4-51','species'),(1378636,48479,'bacterium enrichment culture clone 4-52','species'),(1378637,48479,'bacterium enrichment culture clone 4-53','species'),(1378638,48479,'bacterium enrichment culture clone 4-54','species'),(1378639,48479,'bacterium enrichment culture clone 4-55','species'),(1378640,48479,'bacterium enrichment culture clone 4-56','species'),(1378641,48479,'bacterium enrichment culture clone 4-57','species'),(1378642,48479,'bacterium enrichment culture clone 4-58','species'),(1378643,48479,'bacterium enrichment culture clone 4-7','species'),(1378644,48479,'bacterium enrichment culture clone 4-8','species'),(1378645,48479,'bacterium enrichment culture clone 4-9','species'),(1378646,48479,'bacterium enrichment culture clone 46','species'),(1378647,48479,'bacterium enrichment culture clone 47','species'),(1378648,48479,'bacterium enrichment culture clone 49','species'),(1378649,48479,'bacterium enrichment culture clone 5-1','species'),(1378650,48479,'bacterium enrichment culture clone 5-12','species'),(1378651,48479,'bacterium enrichment culture clone 5-14','species'),(1378652,48479,'bacterium enrichment culture clone 5-18','species'),(1378653,48479,'bacterium enrichment culture clone 5-20','species'),(1378654,48479,'bacterium enrichment culture clone 5-23','species'),(1378655,48479,'bacterium enrichment culture clone 5-3','species'),(1378656,48479,'bacterium enrichment culture clone 5-36','species'),(1378657,48479,'bacterium enrichment culture clone 5-38','species'),(1378658,48479,'bacterium enrichment culture clone 5-4','species'),(1378659,48479,'bacterium enrichment culture clone 5-40','species'),(1378660,48479,'bacterium enrichment culture clone 5-44','species'),(1378661,48479,'bacterium enrichment culture clone 5-45','species'),(1378662,48479,'bacterium enrichment culture clone 5-46','species'),(1378663,48479,'bacterium enrichment culture clone 5-47','species'),(1378664,48479,'bacterium enrichment culture clone 5-5','species'),(1378665,48479,'bacterium enrichment culture clone 5-52','species'),(1378666,48479,'bacterium enrichment culture clone 5-53','species'),(1378667,48479,'bacterium enrichment culture clone 5-55','species'),(1378668,48479,'bacterium enrichment culture clone 5-58','species'),(1378669,48479,'bacterium enrichment culture clone 5-59','species'),(1378670,48479,'bacterium enrichment culture clone 51','species'),(1378671,48479,'bacterium enrichment culture clone 56','species'),(1378672,48479,'bacterium enrichment culture clone 57','species'),(1378673,48479,'bacterium enrichment culture clone 58','species'),(1378674,48479,'bacterium enrichment culture clone 6-10','species'),(1378675,48479,'bacterium enrichment culture clone 6-13','species'),(1378676,48479,'bacterium enrichment culture clone 6-26','species'),(1378677,48479,'bacterium enrichment culture clone 6-37','species'),(1378678,48479,'bacterium enrichment culture clone 6-4','species'),(1378679,48479,'bacterium enrichment culture clone 6-47','species'),(1378680,48479,'bacterium enrichment culture clone 6-55','species'),(1378681,48479,'bacterium enrichment culture clone 6-6','species'),(1378682,48479,'bacterium enrichment culture clone 6-8','species'),(1378683,48479,'bacterium enrichment culture clone 6-9','species'),(1378684,48479,'bacterium enrichment culture clone 61','species'),(1378685,48479,'bacterium enrichment culture clone 66','species'),(1378686,48479,'bacterium enrichment culture clone 67','species'),(1378687,48479,'bacterium enrichment culture clone 68','species'),(1378688,48479,'bacterium enrichment culture clone 71','species'),(1378689,48479,'bacterium enrichment culture clone 76','species'),(1378690,48479,'bacterium enrichment culture clone 7(2013)','species'),(1378691,48479,'bacterium enrichment culture clone 11(2013)','species'),(1378692,48479,'bacterium enrichment culture clone 12(2013)','species'),(1378693,48479,'bacterium enrichment culture clone 16(2013)','species'),(1378694,48479,'bacterium enrichment culture clone 22(2013)','species'),(1378695,48479,'bacterium enrichment culture clone 24(2013)','species'),(1378696,48479,'bacterium enrichment culture clone 25(2013)','species'),(1378697,48479,'bacterium enrichment culture clone 30(2013)','species'),(1378698,48479,'bacterium enrichment culture clone 32(2013)','species'),(1378699,48479,'bacterium enrichment culture clone 33(2013)','species'),(1378700,48479,'bacterium enrichment culture clone 36(2013)','species'),(1378701,48479,'bacterium enrichment culture clone 39(2013)','species'),(1378702,48479,'bacterium enrichment culture clone 41(2013)','species'),(1378703,48479,'bacterium enrichment culture clone 69(2013)','species'),(1378704,48479,'bacterium enrichment culture clone 73(2013)','species'),(1378705,48479,'bacterium enrichment culture clone 79(2013)','species'),(1378706,35939,'Impatiens cf. attopeuensis Suksathan & Wongnak 5474','species'),(1378707,35939,'Impatiens cf. drepanophora Suksathan 4681','species'),(1378708,35939,'Impatiens cf. notoptera Suksathan & Triboun 4578','species'),(1378709,35939,'Impatiens cf. rubricolor Suksathan & Wongnak 5473','species'),(1378710,35939,'Impatiens cf. scortechinii Suksathan & Triboun 4846','species'),(1378711,35939,'Impatiens aff. kanburiensis Suksathan 4573','species'),(1378712,35939,'Impatiens aff. violiflora Ruchisansakun 170','species'),(1378713,35939,'Impatiens sp. SR-2013a','species'),(1378714,35939,'Impatiens sp. SR-2013b','species'),(1378715,35939,'Impatiens sp. SR-2013c','species'),(1378716,35939,'Impatiens sp. SR-2013d','species'),(1378717,35939,'Impatiens sp. SR-2013e','species'),(1378718,35939,'Impatiens sp. SR-2013f','species'),(1378719,35939,'Impatiens sp. SR-2013g','species'),(1378720,35939,'Impatiens sp. SR-2013h','species'),(1378721,35939,'Impatiens sp. SR-2013i','species'),(1378722,35939,'Impatiens sp. SR-2013j','species'),(1378723,35939,'Impatiens sp. SR-2013k','species'),(1378724,35939,'Impatiens sp. SR-2013l','species'),(1378725,35939,'Impatiens sp. SR-2013m','species'),(1378726,35939,'Impatiens sp. SR-2013n','species'),(1378727,35939,'Impatiens sp. SR-2013o','species'),(1378728,35939,'Impatiens sp. SR-2013p','species'),(1378729,35939,'Impatiens sp. SR-2013q','species'),(1378730,35939,'Impatiens sp. SR-2013r','species'),(1378731,35939,'Impatiens adenioides','species'),(1378732,35939,'Impatiens angustisepala','species'),(1378734,35939,'Impatiens boni','species'),(1378735,35939,'Impatiens charanii','species'),(1378736,35939,'Impatiens charisma','species'),(1378737,35939,'Impatiens chiangdaoensis','species'),(1378738,35939,'Impatiens chumphonensis','species'),(1378739,35939,'Impatiens circaeoides','species'),(1378740,35939,'Impatiens damrongii','species'),(1378741,35939,'Impatiens daraneenae','species'),(1378742,35939,'Impatiens duclouxii','species'),(1378743,35939,'Impatiens foxworthyi','species'),(1378744,35939,'Impatiens garrettii','species'),(1378745,35939,'Impatiens kamtilongensis','species'),(1378747,35939,'Impatiens larsenii','species'),(1378748,35939,'Impatiens longiloba','species'),(1378749,35939,'Impatiens macrosepala','species'),(1378750,35939,'Impatiens mirabilis','species'),(1378751,35939,'Impatiens muscicola','species'),(1378752,35939,'Impatiens nalampoonii','species'),(1378753,35939,'Impatiens namkatensis','species'),(1378754,35939,'Impatiens noei','species'),(1378756,35939,'Impatiens opinata','species'),(1378757,35939,'Impatiens parishii','species'),(1378758,35939,'Impatiens patula','species'),(1378759,35939,'Impatiens peltata','species'),(1378760,35939,'Impatiens phahompokensis','species'),(1378761,35939,'Impatiens phengklaii','species'),(1378762,35939,'Impatiens phuluangensis','species'),(1378763,35939,'Impatiens pseudochinensis','species'),(1378764,35939,'Impatiens psittacina','species'),(1378765,35939,'Impatiens putii','species'),(1378766,35939,'Impatiens reticulata','species'),(1378768,35939,'Impatiens ruthiae','species'),(1378769,35939,'Impatiens salaengensis','species'),(1378770,35939,'Impatiens santisukii','species'),(1378772,35939,'Impatiens siamensis','species'),(1378773,35939,'Impatiens sirindhorniae','species'),(1378774,35939,'Impatiens spectabilis','species'),(1378775,35939,'Impatiens tigrina','species'),(1378776,35939,'Impatiens tribounii','species'),(1378777,35939,'Impatiens vaughanii','species'),(1378778,35939,'Impatiens violiflora','species'),(1378786,5543,'Trichoderma sp. T1 BD-2013','species'),(1378787,5543,'Trichoderma sp. T63 BD-2013','species'),(1378788,5543,'Trichoderma sp. T69 BD-2013','species'),(1378789,5543,'Trichoderma sp. T71 BD-2013','species'),(1378790,5543,'Trichoderma sp. T86 BD-2013','species'),(1378791,5543,'Trichoderma sp. T88 BD-2013','species'),(1378792,5543,'Trichoderma sp. T90 BD-2013','species'),(1378793,48510,'archaeon enrichment culture clone A1492D13','species'),(1378794,48510,'archaeon enrichment culture clone A1492D15','species'),(1378795,48510,'archaeon enrichment culture clone A1492D17','species'),(1378796,48510,'archaeon enrichment culture clone A1492D20','species'),(1378797,48510,'archaeon enrichment culture clone A1492D23','species'),(1378798,48510,'archaeon enrichment culture clone A1492D24','species'),(1378799,48510,'archaeon enrichment culture clone A1492D27','species'),(1378800,48510,'archaeon enrichment culture clone A1492D29','species'),(1378801,48510,'archaeon enrichment culture clone A1492D3','species'),(1378802,48510,'archaeon enrichment culture clone A1492D31','species'),(1378803,48510,'archaeon enrichment culture clone A1492D36','species'),(1378804,48510,'archaeon enrichment culture clone A1492D38','species'),(1378805,48510,'archaeon enrichment culture clone A1492D41','species'),(1378806,48510,'archaeon enrichment culture clone A1492D42','species'),(1378807,48510,'archaeon enrichment culture clone A1492D43','species'),(1378808,48510,'archaeon enrichment culture clone A1492D44','species'),(1378809,48510,'archaeon enrichment culture clone A1492D47','species'),(1378810,48510,'archaeon enrichment culture clone A1492D5','species'),(1378811,48510,'archaeon enrichment culture clone A1492D50','species'),(1378812,48510,'archaeon enrichment culture clone A1492D51','species'),(1378813,48510,'archaeon enrichment culture clone A1492D52','species'),(1378814,48510,'archaeon enrichment culture clone A1492D56','species'),(1378815,48510,'archaeon enrichment culture clone A1492D57','species'),(1378816,48510,'archaeon enrichment culture clone A1492D59','species'),(1378817,48510,'archaeon enrichment culture clone A1492D7','species'),(1378818,48510,'archaeon enrichment culture clone A1492D71','species'),(1378819,48510,'archaeon enrichment culture clone A1492H73','species'),(1378820,48510,'archaeon enrichment culture clone A1492H75','species'),(1378821,48510,'archaeon enrichment culture clone A1492H76','species'),(1378822,48510,'archaeon enrichment culture clone A1492H77','species'),(1378823,48510,'archaeon enrichment culture clone A1492H80','species'),(1378824,48510,'archaeon enrichment culture clone A1492H84','species'),(1378825,48510,'archaeon enrichment culture clone A1492H88','species'),(1378826,48510,'archaeon enrichment culture clone A1492H91','species'),(1378827,48510,'archaeon enrichment culture clone A1492H92','species'),(1378828,48510,'archaeon enrichment culture clone A1492H93','species'),(1378829,48510,'archaeon enrichment culture clone A1492H96','species'),(1378830,48510,'archaeon enrichment culture clone A21D1','species'),(1378831,48510,'archaeon enrichment culture clone A21D10','species'),(1378832,48510,'archaeon enrichment culture clone A21D11','species'),(1378833,48510,'archaeon enrichment culture clone A21D14','species'),(1378834,48510,'archaeon enrichment culture clone A21D19','species'),(1378835,48510,'archaeon enrichment culture clone A21D2','species'),(1378836,48510,'archaeon enrichment culture clone A21D26','species'),(1378837,48510,'archaeon enrichment culture clone A21D30','species'),(1378838,48510,'archaeon enrichment culture clone A21D34','species'),(1378839,48510,'archaeon enrichment culture clone A21D37','species'),(1378840,48510,'archaeon enrichment culture clone A21D39','species'),(1378841,48510,'archaeon enrichment culture clone A21D4','species'),(1378842,48510,'archaeon enrichment culture clone A21D45','species'),(1378843,48510,'archaeon enrichment culture clone A21D46','species'),(1378844,48510,'archaeon enrichment culture clone A21D48','species'),(1378845,48510,'archaeon enrichment culture clone A21D53','species'),(1378846,48510,'archaeon enrichment culture clone A21D55','species'),(1378847,48510,'archaeon enrichment culture clone A21D58','species'),(1378848,48510,'archaeon enrichment culture clone A21D6','species'),(1378849,48510,'archaeon enrichment culture clone A21D60','species'),(1378850,48510,'archaeon enrichment culture clone A21D63','species'),(1378851,48510,'archaeon enrichment culture clone A21D64','species'),(1378852,48510,'archaeon enrichment culture clone A21D65','species'),(1378853,48510,'archaeon enrichment culture clone A21D66','species'),(1378854,48510,'archaeon enrichment culture clone A21D67','species'),(1378855,48510,'archaeon enrichment culture clone A21D68','species'),(1378856,48510,'archaeon enrichment culture clone A21D72','species'),(1378857,48510,'archaeon enrichment culture clone A21D9','species'),(1378858,48510,'archaeon enrichment culture clone A21H74','species'),(1378859,48510,'archaeon enrichment culture clone A21H81','species'),(1378860,48510,'archaeon enrichment culture clone A21H83','species'),(1378861,48510,'archaeon enrichment culture clone A21H85','species'),(1378862,48510,'archaeon enrichment culture clone A21H86','species'),(1378863,48510,'archaeon enrichment culture clone A21H87','species'),(1378864,48510,'archaeon enrichment culture clone A21H89','species'),(1378865,48510,'archaeon enrichment culture clone A21H90','species'),(1378866,48510,'archaeon enrichment culture clone A21H95','species'),(1378868,48479,'bacterium enrichment culture clone BD1','species'),(1378869,48479,'bacterium enrichment culture clone BD10','species'),(1378870,48479,'bacterium enrichment culture clone BD11','species'),(1378871,48479,'bacterium enrichment culture clone BD12','species'),(1378872,48479,'bacterium enrichment culture clone BD13','species'),(1378873,48479,'bacterium enrichment culture clone BD14','species'),(1378874,48479,'bacterium enrichment culture clone BD15','species'),(1378875,48479,'bacterium enrichment culture clone BD16','species'),(1378876,48479,'bacterium enrichment culture clone BD17','species'),(1378877,48479,'bacterium enrichment culture clone BD18','species'),(1378878,48479,'bacterium enrichment culture clone BD19','species'),(1378879,48479,'bacterium enrichment culture clone BD2','species'),(1378880,48479,'bacterium enrichment culture clone BD20','species'),(1378881,48479,'bacterium enrichment culture clone BD21','species'),(1378882,48479,'bacterium enrichment culture clone BD22','species'),(1378883,48479,'bacterium enrichment culture clone BD23','species'),(1378884,48479,'bacterium enrichment culture clone BD24','species'),(1378885,48479,'bacterium enrichment culture clone BD25','species'),(1378886,48479,'bacterium enrichment culture clone BD26','species'),(1378887,48479,'bacterium enrichment culture clone BD27','species'),(1378888,48479,'bacterium enrichment culture clone BD28','species'),(1378889,48479,'bacterium enrichment culture clone BD29','species'),(1378890,48479,'bacterium enrichment culture clone BD3','species'),(1378891,48479,'bacterium enrichment culture clone BD31','species'),(1378892,48479,'bacterium enrichment culture clone BD32','species'),(1378893,48479,'bacterium enrichment culture clone BD33','species'),(1378894,48479,'bacterium enrichment culture clone BD34','species'),(1378895,48479,'bacterium enrichment culture clone BD35','species'),(1378896,48479,'bacterium enrichment culture clone BD36','species'),(1378897,48479,'bacterium enrichment culture clone BD37','species'),(1378898,48479,'bacterium enrichment culture clone BD38','species'),(1378899,48479,'bacterium enrichment culture clone BD39','species'),(1378900,48479,'bacterium enrichment culture clone BD4','species'),(1378901,48479,'bacterium enrichment culture clone BD40','species'),(1378902,48479,'bacterium enrichment culture clone BD41','species'),(1378903,48479,'bacterium enrichment culture clone BD42','species'),(1378904,48479,'bacterium enrichment culture clone BD43','species'),(1378905,48479,'bacterium enrichment culture clone BD44','species'),(1378906,48479,'bacterium enrichment culture clone BD45','species'),(1378907,48479,'bacterium enrichment culture clone BD46','species'),(1378908,48479,'bacterium enrichment culture clone BD47','species'),(1378909,48479,'bacterium enrichment culture clone BD48','species'),(1378910,48479,'bacterium enrichment culture clone BD5','species'),(1378911,48479,'bacterium enrichment culture clone BD6','species'),(1378912,48479,'bacterium enrichment culture clone BD7','species'),(1378913,48479,'bacterium enrichment culture clone BD8','species'),(1378914,48479,'bacterium enrichment culture clone BH49','species'),(1378915,48479,'bacterium enrichment culture clone BH50','species'),(1378916,48479,'bacterium enrichment culture clone BH51','species'),(1378917,48479,'bacterium enrichment culture clone BH52','species'),(1378918,48479,'bacterium enrichment culture clone BH53','species'),(1378919,48479,'bacterium enrichment culture clone BH54','species'),(1378920,48479,'bacterium enrichment culture clone BH55','species'),(1378921,48479,'bacterium enrichment culture clone BH56','species'),(1378922,48479,'bacterium enrichment culture clone BH57','species'),(1378923,48479,'bacterium enrichment culture clone BH58','species'),(1378924,48479,'bacterium enrichment culture clone BH60','species'),(1378925,48479,'bacterium enrichment culture clone BH61','species'),(1378926,48479,'bacterium enrichment culture clone BH62','species'),(1378927,48479,'bacterium enrichment culture clone BH63','species'),(1378928,48479,'bacterium enrichment culture clone BH64','species'),(1378929,48479,'bacterium enrichment culture clone BH65','species'),(1378930,48479,'bacterium enrichment culture clone BH66','species'),(1378931,48479,'bacterium enrichment culture clone BH67','species'),(1378932,48479,'bacterium enrichment culture clone BH68','species'),(1378933,48479,'bacterium enrichment culture clone BH69','species'),(1378934,48479,'bacterium enrichment culture clone BH70','species'),(1378935,48479,'bacterium enrichment culture clone BH71','species'),(1378936,48479,'bacterium enrichment culture clone BH72','species'),(1378937,48479,'bacterium enrichment culture clone BH74','species'),(1378938,48479,'bacterium enrichment culture clone BH75','species'),(1378939,48479,'bacterium enrichment culture clone BH76','species'),(1378940,48479,'bacterium enrichment culture clone BH77','species'),(1378941,48479,'bacterium enrichment culture clone BH78','species'),(1378942,48479,'bacterium enrichment culture clone BH79','species'),(1378943,48479,'bacterium enrichment culture clone BH80','species'),(1378944,48479,'bacterium enrichment culture clone BH81','species'),(1378945,48479,'bacterium enrichment culture clone BH82','species'),(1378946,48479,'bacterium enrichment culture clone BH83','species'),(1378947,48479,'bacterium enrichment culture clone BH84','species'),(1378948,48479,'bacterium enrichment culture clone BH85','species'),(1378949,48479,'bacterium enrichment culture clone BH86','species'),(1378950,48479,'bacterium enrichment culture clone BH87','species'),(1378951,48479,'bacterium enrichment culture clone BH88','species'),(1378952,48479,'bacterium enrichment culture clone BH89','species'),(1378953,48479,'bacterium enrichment culture clone BH90','species'),(1378954,48479,'bacterium enrichment culture clone BH91','species'),(1378955,48479,'bacterium enrichment culture clone BH92','species'),(1378956,48479,'bacterium enrichment culture clone BH93','species'),(1378957,48479,'bacterium enrichment culture clone BH94','species'),(1378958,48479,'bacterium enrichment culture clone BH95','species'),(1378959,48479,'bacterium enrichment culture clone BH96','species'),(1378960,48479,'bacterium enrichment culture clone H73','species'),(1378961,1883,'Streptomyces sp. R1-17','species'),(1378962,1883,'Streptomyces sp. R2-26','species'),(1378963,1883,'Streptomyces sp. R2-36','species'),(1378964,1883,'Streptomyces sp. R2-38','species'),(1378965,83681,'Nonomuraea sp. R2-45','species'),(1378966,1883,'Streptomyces sp. R3-2','species'),(1378967,1883,'Streptomyces sp. R4-2','species'),(1378968,1883,'Streptomyces sp. R5-13','species'),(1378969,1883,'Streptomyces sp. R5-21','species'),(1378970,1817,'Nocardia sp. R5-25','species'),(1378971,1817,'Nocardia sp. R5-26','species'),(1378972,83681,'Nonomuraea sp. R5-34','species'),(1378973,83681,'Nonomuraea sp. R5-35','species'),(1378974,83681,'Nonomuraea sp. R5-36','species'),(1378975,83681,'Nonomuraea sp. R5-37','species'),(1378976,1883,'Streptomyces sp. R6-2','species'),(1378977,83681,'Nonomuraea sp. R6-19','species'),(1378978,83681,'Nonomuraea sp. R6-20','species'),(1378979,1835,'Saccharopolyspora sp. R7-2','species'),(1378980,1883,'Streptomyces sp. R7-6','species'),(1378981,1883,'Streptomyces sp. R7-28','species'),(1378982,1883,'Streptomyces sp. R8-11','species'),(1378983,1813,'Amycolatopsis sp. R8-21','species'),(1378984,1883,'Streptomyces sp. R8-29','species'),(1378985,1883,'Streptomyces sp. R8-31','species'),(1378986,83681,'Nonomuraea sp. R8-35','species'),(1378987,83681,'Nonomuraea sp. R8-36','species'),(1378988,84593,'Verrucosispora sp. R8-37','species'),(1378989,1137960,'Allokutzneria sp. R8-39','species'),(1378990,1883,'Streptomyces sp. R9-4','species'),(1378991,1883,'Streptomyces sp. R9-5','species'),(1378992,1883,'Streptomyces sp. R9-20','species'),(1378993,1883,'Streptomyces sp. R11-2','species'),(1378994,1883,'Streptomyces sp. R11-21','species'),(1378995,1883,'Streptomyces sp. R11-28','species'),(1378996,1813,'Amycolatopsis sp. R12-7','species'),(1378997,1883,'Streptomyces sp. R13-24','species'),(1378998,1813,'Amycolatopsis sp. R13-25','species'),(1378999,1813,'Amycolatopsis sp. R13-26','species'),(1379000,1763,'Mycobacterium sp. R13-27','species'),(1379001,1763,'Mycobacterium sp. R13-28','species'),(1379002,1763,'Mycobacterium sp. R13-29','species'),(1379003,1763,'Mycobacterium sp. R13-30','species'),(1379004,1883,'Streptomyces sp. R14-1','species'),(1379005,1883,'Streptomyces sp. R14-5','species'),(1379006,1883,'Streptomyces sp. R14-7','species'),(1379007,1813,'Amycolatopsis sp. R15-35','species'),(1379008,1883,'Streptomyces sp. R16-4','species'),(1379009,1883,'Streptomyces sp. R16-29','species'),(1379010,1883,'Streptomyces sp. R16-30','species'),(1379011,1883,'Streptomyces sp. R16-35','species'),(1379012,1883,'Streptomyces sp. R16-37','species'),(1379013,1883,'Streptomyces sp. R18-16','species'),(1379014,1883,'Streptomyces sp. R18-18','species'),(1379015,1883,'Streptomyces sp. R18-25','species'),(1379016,1883,'Streptomyces sp. R18-31','species'),(1379017,1883,'Streptomyces sp. R19-5','species'),(1379018,1883,'Streptomyces sp. R19-6','species'),(1379019,1883,'Streptomyces sp. R20-1','species'),(1379020,1883,'Streptomyces sp. R20-5','species'),(1379021,1883,'Streptomyces sp. R21-27','species'),(1379022,1883,'Streptomyces sp. R21-45','species'),(1379023,32008,'Burkholderia sp. RS4','species'),(1379024,1883,'Streptomyces sp. SCSIO 10428','species'),(1379025,2237,'Haloarcula sp. A1LM21sc','species'),(1379026,2237,'Haloarcula sp. A1LM9','species'),(1379027,2237,'Haloarcula sp. A1LM9sc','species'),(1379028,2237,'Haloarcula sp. A2BC9','species'),(1379029,2237,'Haloarcula sp. A2BC9sc','species'),(1379030,2237,'Haloarcula sp. A2FP6','species'),(1379031,2237,'Haloarcula sp. A2FP6cs','species'),(1379032,2237,'Haloarcula sp. A3BC7','species'),(1379033,2237,'Haloarcula sp. S1LM13','species'),(1379034,2237,'Haloarcula sp. S2LM9','species'),(1379035,2237,'Haloarcula sp. S2LM9sc','species'),(1379036,2239,'Halobacterium sp. A1LM12','species'),(1379037,2239,'Halobacterium sp. A1LM21','species'),(1379038,2239,'Halobacterium sp. A2FP21','species'),(1379039,2239,'Halobacterium sp. S3LM2','species'),(1379040,1073986,'Halobellus ramosii','species'),(1379043,1073986,'Halobellus sp. S2FP8','species'),(1379044,2251,'Haloferax sp. A2FP3','species'),(1379045,2251,'Haloferax sp. A2FP3cs','species'),(1379046,2251,'Haloferax sp. S2FP20','species'),(1379047,2251,'Haloferax sp. S3BC11','species'),(1379048,2251,'Haloferax sp. S3BC11sc','species'),(1379049,60846,'Halogeometricum sp. A3FP10','species'),(1379050,203135,'Halomicrobium sp. A3BC11sc','species'),(1379051,56688,'Halorubrum sp. A1BC2','species'),(1379052,56688,'Halorubrum sp. A1BC2sc','species'),(1379053,56688,'Halorubrum sp. A1FP1','species'),(1379054,56688,'Halorubrum sp. A1FP17','species'),(1379055,56688,'Halorubrum sp. A1FP19','species'),(1379056,56688,'Halorubrum sp. A1FP5','species'),(1379057,56688,'Halorubrum sp. A1LM2','species'),(1379058,56688,'Halorubrum sp. A1LM2sc','species'),(1379059,56688,'Halorubrum sp. A2BC5','species'),(1379060,56688,'Halorubrum sp. A2BC5sc','species'),(1379061,56688,'Halorubrum sp. A2FP11','species'),(1379062,56688,'Halorubrum sp. A2FP11cs','species'),(1379063,56688,'Halorubrum sp. A2LM5','species'),(1379064,56688,'Halorubrum sp. A3FP1','species'),(1379065,56688,'Halorubrum sp. A3FP2','species'),(1379066,56688,'Halorubrum sp. A3FP21','species'),(1379067,56688,'Halorubrum sp. A3FP2cs','species'),(1379068,56688,'Halorubrum sp. A3FP5','species'),(1379069,56688,'Halorubrum sp. A4BC7','species'),(1379070,56688,'Halorubrum sp. S1BC11','species'),(1379071,56688,'Halorubrum sp. S1BC11sc','species'),(1379072,56688,'Halorubrum sp. S1FP10','species'),(1379073,56688,'Halorubrum sp. S1FP10cs','species'),(1379074,56688,'Halorubrum sp. S1FP2','species'),(1379075,56688,'Halorubrum sp. S1FP2cs','species'),(1379076,56688,'Halorubrum sp. S1FP8','species'),(1379077,56688,'Halorubrum sp. S1FP8cs','species'),(1379078,56688,'Halorubrum sp. S2BC27','species'),(1379079,56688,'Halorubrum sp. S2FP16','species'),(1379080,56688,'Halorubrum sp. S2FP6','species'),(1379081,56688,'Halorubrum sp. S2LM2','species'),(1379082,56688,'Halorubrum sp. S2LM21','species'),(1379083,56688,'Halorubrum sp. S2LM21sc','species'),(1379084,56688,'Halorubrum sp. S3LM6','species'),(1379085,56688,'Halorubrum sp. S3LM6sc','species'),(1379086,56688,'Halorubrum sp. S4BC3','species'),(1379087,56688,'Halorubrum sp. S4BC8','species'),(1379088,56688,'Halorubrum sp. S4BC8sc','species'),(1379089,121871,'Haloterrigena sp. A4BC16','species'),(1379090,121871,'Haloterrigena sp. S1BC10','species'),(1379091,121871,'Haloterrigena sp. S1LM11','species'),(1379092,121871,'Haloterrigena sp. S1LM16','species'),(1379093,121871,'Haloterrigena sp. S1LM16sc','species'),(1379094,121871,'Haloterrigena sp. S1LM19','species'),(1379095,121871,'Haloterrigena sp. S1LM20','species'),(1379096,121871,'Haloterrigena sp. S2FP2','species'),(1379097,121871,'Haloterrigena sp. S2FP25','species'),(1379098,121871,'Haloterrigena sp. S2FP25cs','species'),(1379099,121871,'Haloterrigena sp. S2FP2cs','species'),(1379100,121871,'Haloterrigena sp. S2FP3','species'),(1379101,121871,'Haloterrigena sp. S2FP3cs','species'),(1379102,121871,'Haloterrigena sp. S3LM7','species'),(1379103,121871,'Haloterrigena sp. S3LM7sc','species'),(1379104,121871,'Haloterrigena sp. S4BC12','species'),(1379105,332951,'Halovivax sp. A3FP22','species'),(1379106,332951,'Halovivax sp. A3FP22cs','species'),(1379107,88723,'Natrinema sp. A2BC10','species'),(1379108,88723,'Natrinema sp. A3BC2','species'),(1379109,88723,'Natrinema sp. A3BC2sc','species'),(1379110,88723,'Natrinema sp. S1FP4','species'),(1379111,88723,'Natrinema sp. S1FP4cs','species'),(1379112,88723,'Natrinema sp. S2BC20','species'),(1379113,88723,'Natrinema sp. S2FP27','species'),(1379114,88723,'Natrinema sp. S3BC10','species'),(1379116,42054,'Chromohalobacter sp. A1BC5','species'),(1379117,42054,'Chromohalobacter sp. A1LM24','species'),(1379118,42054,'Chromohalobacter sp. A1LM28','species'),(1379119,42054,'Chromohalobacter sp. A2LM10','species'),(1379120,42054,'Chromohalobacter sp. A2LM23','species'),(1379121,45667,'Halobacillus sp. A1FP22','species'),(1379122,45667,'Halobacillus sp. A1LM14','species'),(1379123,45667,'Halobacillus sp. A1LM25','species'),(1379124,45667,'Halobacillus sp. A2BC21','species'),(1379125,45667,'Halobacillus sp. S3LM13','species'),(1379126,2745,'Halomonas sp. A1BC3','species'),(1379127,2745,'Halomonas sp. A2BC18','species'),(1379128,2745,'Halomonas sp. A2FP15','species'),(1379129,2745,'Halomonas sp. A2FP15sc','species'),(1379130,2745,'Halomonas sp. S1LM21','species'),(1379131,2745,'Halomonas sp. S1LM21sc','species'),(1379132,2745,'Halomonas sp. S2BC8','species'),(1379133,332518,'Halospina sp. A1LM26','species'),(1379134,576341,'Halovibrio sp. A2LM19','species'),(1379135,576341,'Halovibrio sp. S3LM15','species'),(1379136,135575,'Idiomarina sp. A1FP11','species'),(1379137,200903,'Paraliobacillus sp. A1FP12','species'),(1379138,286,'Pseudomonas sp. A2FP19','species'),(1379139,286,'Pseudomonas sp. A3BC4','species'),(1379140,332339,'Salicola sp. A1LM10','species'),(1379141,332339,'Salicola sp. A2LM1','species'),(1379142,332339,'Salicola sp. A3BC16','species'),(1379143,332339,'Salicola sp. A4BC6','species'),(1379144,332339,'Salicola sp. S2BC28','species'),(1379145,332339,'Salicola sp. S2LM18','species'),(1379146,332339,'Salicola sp. S2LM6','species'),(1379147,332339,'Salicola sp. S3BC8','species'),(1379148,146918,'Salinibacter sp. S1LM4','species'),(1379149,45669,'Salinicoccus sp. S1LM30','species'),(1379150,331971,'Thalassobacillus sp. S4BC9','species'),(1379151,84406,'Virgibacillus sp. S2FP-15','species'),(1379152,84406,'Virgibacillus sp. S2FP15','species'),(1379153,60846,'Halogeometricum sp. S2FP22','species'),(1379154,331654,'Alkalibacillus almallahensis','species'),(1379155,119210,'Influenza A virus (A/swine/Iowa/A01398028/2013(H3N2))','no rank'),(1379156,114728,'Influenza A virus (A/swine/Minnesota/A01397957/2013(H1N2))','no rank'),(1379157,119210,'Influenza A virus (A/swine/Nebraska/A01397576/2013(H3N2))','no rank'),(1379158,10053,'Microtus paradoxus','species'),(1379159,231454,'Dyella jiangningensis','species'),(1379160,483020,'Lignosus rhinocerotis TM02','no rank'),(1379161,35296,'Pigeon mesivirus 2','species'),(1379162,28183,'Leptospira santarosai str. Carioca','no rank'),(1379163,119211,'Influenza A virus (A/European teal/Chany/121/2011(H3N8))','no rank'),(1379164,102797,'Influenza A virus (A/European teal/Chany/130/2011(H4))','no rank'),(1379165,119211,'Influenza A virus (A/European teal/Chany/148/2011(H3N8))','no rank'),(1379166,157802,'Influenza A virus (A/European teal/Chany/151/2011(H3N1))','no rank'),(1379167,119221,'Influenza A virus (A/European teal/Chany/27/2011(H5N3))','no rank'),(1379168,119211,'Influenza A virus (A/European teal/Chany/63/2011(H3N8))','no rank'),(1379169,102793,'Influenza A virus (A/European teal/Novosibirsk/203/2011(H5N1))','no rank'),(1379170,119211,'Influenza A virus (A/European teal/Novosibirsk/206/2011(H3N8))','no rank'),(1379171,102797,'Influenza A virus (A/European teal/Novosibirsk/212/2011(N1))','no rank'),(1379172,119211,'Influenza A virus (A/European teal/Novosibirsk/224/2011(H3N8))','no rank'),(1379173,102797,'Influenza A virus (A/European teal/Novosibirsk/238/2011)','no rank'),(1379174,102793,'Influenza A virus (A/European teal/Novosibirsk/239/2011(H5N1))','no rank'),(1379175,142943,'Influenza A virus (A/European teal/Novosibirsk/246/2011(H8N4))','no rank'),(1379176,102793,'Influenza A virus (A/European teal/Novosibirsk/261/2011(H5N1))','no rank'),(1379177,119211,'Influenza A virus (A/European teal/Novosibirsk/265/2011(H3N8))','no rank'),(1379178,102797,'Influenza A virus (A/European teal/Novosibirsk/340/2011)','no rank'),(1379179,102797,'Influenza A virus (A/European teal/Novosibirsk/354/2011)','no rank'),(1379180,102797,'Influenza A virus (A/European teal/Novosibirsk/356/2011)','no rank'),(1379181,215855,'Influenza A virus (A/common coot/Chany/68/2011(H3N6))','no rank'),(1379182,304360,'Influenza A virus (A/common gull/Altai/804/2011(H16N3))','no rank'),(1379183,304360,'Influenza A virus (A/common gull/Altai/805/2011(H16N3))','no rank'),(1379184,304360,'Influenza A virus (A/common gull/Altai/807/2011(H16N3))','no rank'),(1379185,286281,'Influenza A virus (A/common gull/Altai/809/2011(H13N2))','no rank'),(1379186,286281,'Influenza A virus (A/common gull/Altai/811/2011(H13N2))','no rank'),(1379187,286281,'Influenza A virus (A/common gull/Altai/812/2011(H13N2))','no rank'),(1379188,102800,'Influenza A virus (A/common heron/Altai/11/2008(H4N6))','no rank'),(1379189,119211,'Influenza A virus (A/gadwall/Altai/45/2008(H3N8))','no rank'),(1379190,102797,'Influenza A virus (A/garganey teal/Altai/830/2011(N8))','no rank'),(1379191,102797,'Influenza A virus (A/herring gull/Altai/10/2008)','no rank'),(1379192,102797,'Influenza A virus (A/herring gull/Altai/8/2008)','no rank'),(1379193,102800,'Influenza A virus (A/mallard/Altai/535/2009(H4N6))','no rank'),(1379194,102800,'Influenza A virus (A/mallard/Altai/537/2009(H4N6))','no rank'),(1379195,102800,'Influenza A virus (A/mallard/Altai/538/2009(H4N6))','no rank'),(1379196,102797,'Influenza A virus (A/mallard/Altai/539/2009)','no rank'),(1379197,102797,'Influenza A virus (A/mallard/Altai/785/2010)','no rank'),(1379198,102800,'Influenza A virus (A/mallard/Altai/839/2011(H4N6))','no rank'),(1379199,114727,'Influenza A virus (A/mallard/Altai/840/2011(H1N1))','no rank'),(1379200,102797,'Influenza A virus (A/mallard/Altai/843/2011)','no rank'),(1379201,102797,'Influenza A virus (A/mallard/Altai/844/2011(H4))','no rank'),(1379202,102800,'Influenza A virus (A/mallard/Altai/846/2011(H4N6))','no rank'),(1379203,102797,'Influenza A virus (A/mallard/Altai/847/2011(N1))','no rank'),(1379204,102800,'Influenza A virus (A/mallard/Altai/849/2011(H4N6))','no rank'),(1379205,102797,'Influenza A virus (A/mallard/Altai/850/2011(H4))','no rank'),(1379206,119210,'Influenza A virus (A/mallard/Chany/19/2011(H3N2))','no rank'),(1379207,119211,'Influenza A virus (A/mallard/Chany/337/2010(H3N8))','no rank'),(1379208,119213,'Influenza A virus (A/mallard/Chany/35/2011(H6N2))','no rank'),(1379209,102800,'Influenza A virus (A/mallard/Chany/425/2009(H4N6))','no rank'),(1379210,102797,'Influenza A virus (A/mallard/Novosibirsk/425/2010(N8))','no rank'),(1379211,215855,'Influenza A virus (A/pintail/Novosibirsk/711/2009(H3N6))','no rank'),(1379212,119211,'Influenza A virus (A/pintail/Novosibirsk/712/2009(H3N8))','no rank'),(1379213,119211,'Influenza A virus (A/pintail/Novosibirsk/747/2009(H3N8))','no rank'),(1379214,114728,'Influenza A virus (A/pochard/Chany/723/2008(H1N2))','no rank'),(1379215,142943,'Influenza A virus (A/shoveler/Chany/11/2011(H8N4))','no rank'),(1379216,102797,'Influenza A virus (A/shoveler/Chany/304/2010(H4))','no rank'),(1379217,119211,'Influenza A virus (A/shoveler/Chany/31/2011(H3N8))','no rank'),(1379218,102797,'Influenza A virus (A/shoveler/Chany/424/2009(H4))','no rank'),(1379219,102797,'Influenza A virus (A/shoveler/Chany/429/2009)','no rank'),(1379220,119211,'Influenza A virus (A/shoveler/Novosibirsk/744/2009(H3N8))','no rank'),(1379221,102797,'Influenza A virus (A/shoveler/Novosibirsk/903/2010)','no rank'),(1379222,119211,'Influenza A virus (A/teal/Altai/5/2008(H3N8))','no rank'),(1379223,102800,'Influenza A virus (A/teal/Altai/67/2008(H4N6))','no rank'),(1379224,119211,'Influenza A virus (A/teal/Altai/706/2008(H3N8))','no rank'),(1379225,102800,'Influenza A virus (A/teal/Chany/3117/2010(H4N6))','no rank'),(1379226,114727,'Influenza A virus (A/teal/Chany/312/2010(H1N1))','no rank'),(1379227,102800,'Influenza A virus (A/teal/Chany/3147/2010(H4N6))','no rank'),(1379228,119211,'Influenza A virus (A/teal/Chany/317/2010(H3N8))','no rank'),(1379229,119211,'Influenza A virus (A/teal/Chany/320/2010(H3N8))','no rank'),(1379230,102800,'Influenza A virus (A/teal/Chany/359/2010(H4N6))','no rank'),(1379231,119211,'Influenza A virus (A/teal/Chany/363/2010(H3N8))','no rank'),(1379232,119211,'Influenza A virus (A/teal/Chany/371/2010(H3N8))','no rank'),(1379233,215851,'Influenza A virus (A/teal/Chany/386/2010(H3N3))','no rank'),(1379234,119211,'Influenza A virus (A/teal/Chany/393/2010(H3N8))','no rank'),(1379235,102797,'Influenza A virus (A/teal/Chany/397/2010(H4))','no rank'),(1379236,119211,'Influenza A virus (A/teal/Chany/407/2009(H3N8))','no rank'),(1379237,119211,'Influenza A virus (A/teal/Chany/413/2009(H3N8))','no rank'),(1379238,119211,'Influenza A virus (A/teal/Chany/440/2009(H3N8))','no rank'),(1379239,119211,'Influenza A virus (A/teal/Chany/445/2009(H3N8))','no rank'),(1379240,119211,'Influenza A virus (A/teal/Chany/451/2009(H3N8))','no rank'),(1379241,102800,'Influenza A virus (A/teal/Chany/454/2009(H4N6))','no rank'),(1379242,102797,'Influenza A virus (A/teal/Chany/455/2009)','no rank'),(1379243,102797,'Influenza A virus (A/teal/Chany/465/2009)','no rank'),(1379244,119211,'Influenza A virus (A/teal/Chany/473/2009(H3N8))','no rank'),(1379245,119211,'Influenza A virus (A/teal/Chany/474/2009(H3N8))','no rank'),(1379246,102800,'Influenza A virus (A/teal/Chany/494/2009(H4N6))','no rank'),(1379247,102797,'Influenza A virus (A/teal/Chany/751/2008)','no rank'),(1379248,119211,'Influenza A virus (A/teal/Chany/790/2008(H3N8))','no rank'),(1379249,102797,'Influenza A virus (A/teal/Chany/985/2010)','no rank'),(1379250,102797,'Influenza A virus (A/teal/Chany/988/2010)','no rank'),(1379251,102797,'Influenza A virus (A/teal/Novosibirsk/330/2010)','no rank'),(1379252,119211,'Influenza A virus (A/teal/Novosibirsk/420/2010(H3N8))','no rank'),(1379253,119211,'Influenza A virus (A/teal/Novosibirsk/426/2010(H3N8))','no rank'),(1379254,102797,'Influenza A virus (A/teal/Novosibirsk/948/2010)','no rank'),(1379255,102797,'Influenza A virus (A/teal/Omsk/6188/2008(H3))','no rank'),(1379256,119211,'Influenza A virus (A/white headed duck/Chany/13/2011(H3N8))','no rank'),(1379257,1773,'Mycobacterium tuberculosis OSDD493','no rank'),(1379258,1080221,'Aquimarina longa SW024','no rank'),(1379259,47917,'Serratia fonticola UTAD54','no rank'),(1379260,398329,'Herminiimonas sp. enrichment culture clone CN','species'),(1379261,1883,'Streptomyces sp. SNJ210','species'),(1379262,1883,'Streptomyces sp. viji10','species'),(1379263,191,'Azospirillum sp. Az73','species'),(1379264,238,'Elizabethkingia meningoseptica KuYH','no rank'),(1379265,2988,'Mallomonas acaroides','species'),(1379266,2988,'Mallomonas sp. 1 BYJ-2013','species'),(1379267,502487,'Nostoc spongiaeforme NTAS04','no rank'),(1379270,173479,'Gemmatimonas sp. AP64','species'),(1379271,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. ST4848','no rank'),(1379272,1491,'Clostridium botulinum B2 128','no rank'),(1379273,1491,'Clostridium botulinum B2 331','no rank'),(1379274,1360,'Lactococcus lactis subsp. lactis 1AA59','no rank'),(1379275,3028,'Chroomonas sp. CCAC 3670 B','species'),(1379276,3028,'Chroomonas sp. CCAC 3760 B','species'),(1379277,1491,'Clostridium botulinum B2 275','no rank'),(1379278,1491,'Clostridium botulinum B2 267','no rank'),(1379279,4943,'Saccharomycopsis sp. CLIB 1455','species'),(1379280,37096,'Rhodomonas sp. CCAC 1630 B','species'),(1379281,206664,'Desulfonauticus sp. A7A','species'),(1379283,3028,'Chroomonas africana','species'),(1379284,5240,'Tulasnella sp. Serrnova11','species'),(1379286,5240,'Tulasnella sp. Serrnova83','species'),(1379287,5240,'Tulasnella sp. mara13','species'),(1379288,5240,'Tulasnella sp. tiro29','species'),(1379289,5318,'Irpex sp. tiro351','species'),(1379290,40463,'Peniophora sp. monte123','species'),(1379291,80757,'Sebacina sp. monte112','species'),(1379292,139956,'Striatosphaeria sp. monte6.2','species'),(1379293,5240,'Tulasnella sp. PRMA-2013a','species'),(1379294,5240,'Tulasnella sp. PRMA-2013b','species'),(1379295,206318,'Gymnopus dryophilus JGI SC001DCMIDF','no rank'),(1379296,112123,'Chalara longipes BDJ','no rank'),(1379297,107832,'Thanatephorus cucumeris JGI SC002DCMIDF','no rank'),(1379298,49928,'bacterium OX_T1','species'),(1379299,49928,'bacterium OX_T2','species'),(1379300,49928,'bacterium OX_T3','species'),(1379301,1883,'Streptomyces sp. TGH3','species'),(1379302,1883,'Streptomyces sp. WAB9','species'),(1379303,1104692,'candidate division EM 19 bacterium JGI OTU-1','species'),(1379304,1386,'Bacillus sp. GA40','species'),(1379305,1046981,'candidate division NKB19 bacterium JGI OTU-1','species'),(1379306,35251,'Beluga whale herpesvirus','species'),(1379307,342596,'Colobus polykomos cytomegalovirus 1','species'),(1379308,342596,'Piliocolobus badius cytomegalovirus 2','species'),(1379309,342596,'Piliocolobus badius cytomegalovirus 1','species'),(1379310,1379309,'Piliocolobus badius cytomegalovirus 1b','no rank'),(1379311,224583,'Colobus polykomos rhadinovirus 1','species'),(1379312,224583,'Piliocolobus badius rhadinovirus 1','species'),(1379313,1386,'Bacillus sp. 09-E2','species'),(1379314,1386,'Bacillus sp. 09-E3','species'),(1379315,547,'Enterobacter sp. 09-A1','species'),(1379316,547,'Enterobacter sp. 09-M1','species'),(1379317,1350,'Enterococcus sp. 09-E1','species'),(1379318,620,'Shigella sp. 09-A2','species'),(1379319,620,'Shigella sp. 09-M2','species'),(1379320,1279,'Staphylococcus sp. 09-A3','species'),(1379321,1279,'Staphylococcus sp. 09-M3','species'),(1379322,286,'Pseudomonas sp. SJ01','species'),(1379323,286,'Pseudomonas sp. SJ04','species'),(1379324,286,'Pseudomonas sp. SJ08','species'),(1379325,286,'Pseudomonas sp. SJ13','species'),(1379326,286,'Pseudomonas sp. SJ16','species'),(1379327,286,'Pseudomonas sp. SJ17','species'),(1379328,286,'Pseudomonas sp. SJ25','species'),(1379329,286,'Pseudomonas sp. SJ28','species'),(1379330,286,'Pseudomonas sp. SJ31','species'),(1379331,286,'Pseudomonas sp. SJ32','species'),(1379332,286,'Pseudomonas sp. SJ45','species'),(1379333,286,'Pseudomonas sp. SJ46','species'),(1379334,286,'Pseudomonas sp. SJ48','species'),(1379335,286,'Pseudomonas sp. SJ7b','species'),(1379336,237,'Flavobacterium sp. B-6','species'),(1379337,1386,'Bacillus sp. TWNG18','species'),(1379338,374,'Bradyrhizobium sp. STNG35','species'),(1379339,283,'Comamonas sp. TWNG17','species'),(1379340,44249,'Paenibacillus sp. TWNG08','species'),(1379341,1883,'Streptomyces sp. STNG06','species'),(1379342,1883,'Streptomyces sp. STNG18','species'),(1379343,642,'Aeromonas sp. J1.1E3','species'),(1379344,642,'Aeromonas sp. J1.3E2','species'),(1379345,642,'Aeromonas sp. J1.3E3','species'),(1379346,642,'Aeromonas sp. J2.1D8','species'),(1379347,642,'Aeromonas sp. J2.2D8','species'),(1379348,642,'Aeromonas sp. J2.2D9','species'),(1379349,642,'Aeromonas sp. J4.1B8','species'),(1379350,642,'Aeromonas sp. J4.4B3','species'),(1379351,642,'Aeromonas sp. J5.2A1','species'),(1379352,2745,'Halomonas sp. J4.2B1','species'),(1379353,2745,'Halomonas sp. J5.4A4','species'),(1379354,286,'Pseudomonas sp. J1.2E4','species'),(1379355,286,'Pseudomonas sp. J2.1D12','species'),(1379356,286,'Pseudomonas sp. J2.1D4','species'),(1379357,286,'Pseudomonas sp. J2.1D6','species'),(1379358,286,'Pseudomonas sp. J2.1D9','species'),(1379359,286,'Pseudomonas sp. J2.4D1','species'),(1379360,286,'Pseudomonas sp. J3.1C11','species'),(1379361,286,'Pseudomonas sp. J3.1C9','species'),(1379362,286,'Pseudomonas sp. J3.2C1','species'),(1379363,286,'Pseudomonas sp. J3.2C2','species'),(1379364,286,'Pseudomonas sp. J3.2C5','species'),(1379365,286,'Pseudomonas sp. J3.2C8','species'),(1379366,286,'Pseudomonas sp. J3.2C9','species'),(1379367,286,'Pseudomonas sp. J4.2B4','species'),(1379368,286,'Pseudomonas sp. J4.4B8','species'),(1379369,67575,'Rheinheimera sp. J4.1B6','species'),(1379370,67575,'Rheinheimera sp. J4.1B7','species'),(1379371,67575,'Rheinheimera sp. J5.2A4','species'),(1379372,22,'Shewanella sp. J1.1E10','species'),(1379373,22,'Shewanella sp. J1.1E6','species'),(1379374,22,'Shewanella sp. J1.1E7','species'),(1379375,22,'Shewanella sp. J1.1E8','species'),(1379376,688502,'Chytonix diehli','species'),(1379377,374,'Bradyrhizobium sp. UFLA03_319','species'),(1379378,374,'Bradyrhizobium sp. UFLA03_320','species'),(1379379,374,'Bradyrhizobium sp. UFLA03_321','species'),(1379380,374,'Bradyrhizobium sp. UFLA03_322','species'),(1379381,374,'Bradyrhizobium sp. UFLA03_323','species'),(1379382,374,'Bradyrhizobium sp. UFLA03_324','species'),(1379383,374,'Bradyrhizobium sp. UFLA03_325','species'),(1379384,374,'Bradyrhizobium sp. UFLA03_326','species'),(1379385,910038,'candidate division OP8 bacterium JGI OTU-2','species'),(1379386,1104572,'Thaumarchaeota archaeon JGI OTU-3','species'),(1379387,41021,'Endoclita','genus'),(1379389,1104572,'Thaumarchaeota archaeon JGI OTU-4','species'),(1379390,1294121,'Nanoarchaeota archaeon JGI OTU-1','species'),(1379391,1294121,'Nanoarchaeota archaeon JGI OTU-2','species'),(1379392,1047068,'candidate division WWE1 bacterium JGI OTU-4','species'),(1379393,1047068,'candidate division WWE1 bacterium JGI OTU-5','species'),(1379394,1047068,'candidate division WWE1 bacterium JGI OTU-6','species'),(1379395,52623,'Caryocorbula','genus'),(1379396,1379395,'Caryocorbula caribaea','species'),(1379397,1047068,'candidate division WWE1 bacterium JGI OTU-3','species'),(1379398,1047068,'candidate division WWE1 bacterium JGI OTU-2','species'),(1379399,1047068,'candidate division WWE1 bacterium JGI OTU-1','species'),(1379400,474995,'Ophiocordyceps sp. TW-2013','species'),(1379401,62680,'SAR406 cluster bacterium JGI OTU-1','species'),(1379402,1663,'Arthrobacter sp. UKS6','species'),(1379403,57493,'Kocuria sp. UKS5','species'),(1379404,286,'Pseudomonas sp. AHM','species'),(1379405,6886,'Tityus tenuicauda','species'),(1379406,62680,'SAR406 cluster bacterium JGI OTU-2','species'),(1379407,171951,'Dehalococcoides sp. enrichment culture clone BDNP5T','species'),(1379408,171951,'Dehalococcoides sp. enrichment culture clone BDNP5T-1','species'),(1379409,3087,'Scenedesmus sp. R-16','species'),(1379410,197343,'Blaps rhynchoptera','species'),(1379411,35939,'Impatiens glandiflora','species'),(1379412,35939,'Impatiens sp. Halongbay','species'),(1379413,35939,'Impatiens sp. Vietnam','species'),(1379414,483406,'Pilumnus sp. 1 CS-2013','species'),(1379415,65352,'Erysimum etnense','species'),(1379417,649395,'Cryptosporidium sp. genotype 1','species'),(1379418,649395,'Cryptosporidium sp. genotype 2','species'),(1379419,649395,'Cryptosporidium sp. genotype 3','species'),(1379420,114728,'Influenza A virus (A/swine/Illonois/A01432156/2012(H1N2))','no rank'),(1379421,72035,'Lepeophtheirus sp. 6 ZL-2013','species'),(1379422,72035,'Lepeophtheirus sp. Lp5','species'),(1379423,72035,'Lepeophtheirus sp. Lp8','species'),(1379424,72035,'Lepeophtheirus sp. P100','species'),(1379425,72035,'Lepeophtheirus sp. P100a','species'),(1379426,72035,'Lepeophtheirus sp. P106','species'),(1379427,72035,'Lepeophtheirus sp. P107','species'),(1379428,72035,'Lepeophtheirus sp. P108','species'),(1379429,72035,'Lepeophtheirus sp. P11','species'),(1379430,72035,'Lepeophtheirus sp. P119','species'),(1379431,72035,'Lepeophtheirus sp. P120','species'),(1379432,72035,'Lepeophtheirus sp. P122b','species'),(1379433,72035,'Lepeophtheirus sp. P126','species'),(1379434,72035,'Lepeophtheirus sp. P140','species'),(1379435,72035,'Lepeophtheirus sp. P144a','species'),(1379436,72035,'Lepeophtheirus sp. P145','species'),(1379437,72035,'Lepeophtheirus sp. P150','species'),(1379438,72035,'Lepeophtheirus sp. P152','species'),(1379439,72035,'Lepeophtheirus sp. P153','species'),(1379440,72035,'Lepeophtheirus sp. P17','species'),(1379441,72035,'Lepeophtheirus sp. P22','species'),(1379442,72035,'Lepeophtheirus sp. P25','species'),(1379443,72035,'Lepeophtheirus sp. P32','species'),(1379444,72035,'Lepeophtheirus sp. P39','species'),(1379445,72035,'Lepeophtheirus sp. P66','species'),(1379446,72035,'Lepeophtheirus sp. P96','species'),(1379447,72035,'Lepeophtheirus sp. P99','species'),(1379448,119210,'Influenza A virus (A/swine/Indiana/A01260321/2013(H3N2))','no rank'),(1379449,35588,'Myxobolus cuttacki','species'),(1379452,190765,'Protoculex','subgenus'),(1379453,1379452,'Ochlerotatus tormentor','species'),(1379457,378380,'Hesione picta','species'),(1379461,46594,'Harmothoe sp. AN-2013','species'),(1379464,996372,'Pseudo-nitzschia sp. 1 MLR-2013','species'),(1379465,1131321,'Heteronema cf. exaratum','species'),(1379466,211462,'Ploeotia cf. vitrea','species'),(1379467,703913,'Scartichthys','genus'),(1379468,1379467,'Scartichthys viridis','species'),(1379469,37846,'Gyrodactylus mediotorus','species'),(1379470,121621,'Phyllosticta sp. YPT-2013','species'),(1379471,651729,'Exophiala','genus'),(1379472,80757,'Sebacina pileata','species'),(1379473,80757,'Sebacina uvida','species'),(1379474,80757,'Sebacina sp. 1 BRM-2013','species'),(1379475,80757,'Sebacina sp. 2 BRM-2013','species'),(1379476,203686,'Theileria sp. bougasvlei','species'),(1379477,203686,'Theileria sp. buffalo','species'),(1379478,203686,'Theileria sp. 1 BJM-2013','species'),(1379479,3749,'Malus domestica x Malus fusca','species'),(1379480,101102,'Circinella sp. FSU 6198','species'),(1379482,64640,'Pilaira sp. KH13','species'),(1379483,64640,'Pilaira sp. KH15','species'),(1379484,64640,'Pilaira sp. KH20','species'),(1379485,81945,'Pilobolus sp. KH23','species'),(1379486,489821,'Norovirus Hu/GII.4/Guangzhou/GZ2010-L88/CHN/2011','no rank'),(1379487,489821,'Norovirus Hu/GII.4/Guangzhou/GZ2010-L91/CHN/2011','no rank'),(1379488,27316,'Galactomyces sp. E234','species'),(1379489,390299,'Ambassis elongata','species'),(1379490,390299,'Ambassis sp. \'Cairns\'','species'),(1379491,390299,'Ambassis sp. \'central\'','species'),(1379492,390299,'Ambassis sp. \'eastern\'','species'),(1379493,390299,'Ambassis sp. \'odd western\'','species'),(1379494,390299,'Ambassis sp. \'western\'','species'),(1379495,490319,'Denariusa australis','species'),(1379496,655314,'Feline kobuvirus','species'),(1379497,90751,'Pseudorasbora pumila ssp. KYK-2013','no rank'),(1379498,38758,'Pseudorasbora interrupta','species'),(1379499,699916,'Onygenales sp. HPP-2','species'),(1379500,5506,'Fusarium sp. MPG-5','species'),(1379501,104397,'Epicoccum sp. DH-2','species'),(1379502,5021,'Leptosphaeria sp. YY-B4','species'),(1379503,439566,'Boarmia sp. 11ANIC-03350','species'),(1379504,439566,'Boarmia sp. 11ANIC-03351','species'),(1379505,95200,'Callopistria nr. coelisigna 10ANIC-07243','species'),(1379506,1369250,'Heliothela cf. floricola 11ANIC-05274','species'),(1379507,1106951,'Oecophorinae sp. 10ANIC-04053','species'),(1379508,572917,'Scoparia nr. favilliferella 11ANIC-05310','species'),(1379509,81693,'Tortricinae sp. 11ANIC-10320','species'),(1379516,1205641,'Pleophylla sp. BNHM834691','species'),(1379517,1205641,'Pleophylla sp. BNHM834692','species'),(1379518,1205641,'Pleophylla sp. BNHM834693','species'),(1379519,1205641,'Pleophylla sp. BNHM834694','species'),(1379520,1205641,'Pleophylla sp. BNHM834695','species'),(1379521,1205641,'Pleophylla sp. BNHM834696','species'),(1379522,1205641,'Pleophylla sp. BNHM834697','species'),(1379523,1205641,'Pleophylla sp. BNHM834698','species'),(1379524,1205641,'Pleophylla sp. BNHM834699','species'),(1379525,1205641,'Pleophylla sp. BNHM834700','species'),(1379526,1205641,'Pleophylla sp. BNHM834701','species'),(1379527,1205641,'Pleophylla sp. BNHM834702','species'),(1379528,1205641,'Pleophylla sp. BNHM834703','species'),(1379529,1205641,'Pleophylla sp. BNHM834704','species'),(1379530,1205641,'Pleophylla sp. BNHM834705','species'),(1379531,1205641,'Pleophylla sp. BNHM834706','species'),(1379532,1205641,'Pleophylla sp. BNHM834707','species'),(1379533,1205641,'Pleophylla sp. BNHM834708','species'),(1379534,1205641,'Pleophylla sp. BNHM834709','species'),(1379535,1205641,'Pleophylla sp. BNHM834710','species'),(1379536,1205641,'Pleophylla sp. BNHM834711','species'),(1379537,1205641,'Pleophylla sp. BNHM834712','species'),(1379538,1205641,'Pleophylla sp. BNHM834713','species'),(1379539,1205641,'Pleophylla sp. BNHM834714','species'),(1379540,1205641,'Pleophylla sp. BNHM834715','species'),(1379541,1205641,'Pleophylla sp. BNHM834716','species'),(1379542,1205641,'Pleophylla sp. BNHM834717','species'),(1379543,1205641,'Pleophylla sp. BNHM834718','species'),(1379544,1205641,'Pleophylla sp. BNHM834719','species'),(1379545,1205641,'Pleophylla sp. BNHM834720','species'),(1379546,1205641,'Pleophylla sp. BNHM834721','species'),(1379547,1205641,'Pleophylla sp. BNHM834722','species'),(1379548,1205641,'Pleophylla sp. BNHM834723','species'),(1379549,1205641,'Pleophylla sp. BNHM834724','species'),(1379550,1205641,'Pleophylla sp. BNHM834725','species'),(1379551,1205641,'Pleophylla sp. BNHM834726','species'),(1379552,1205641,'Pleophylla sp. BNHM834727','species'),(1379553,1205641,'Pleophylla sp. BNHM834728','species'),(1379554,1205641,'Pleophylla sp. BNHM834729','species'),(1379555,1205641,'Pleophylla sp. BNHM834730','species'),(1379556,1205641,'Pleophylla sp. BNHM834731','species'),(1379557,1205641,'Pleophylla sp. BNHM834732','species'),(1379558,1205641,'Pleophylla sp. BNHM834733','species'),(1379559,1205641,'Pleophylla sp. BNHM834734','species'),(1379560,1205641,'Pleophylla sp. BNHM834735','species'),(1379561,1205641,'Pleophylla sp. BNHM834736','species'),(1379562,1205641,'Pleophylla sp. BNHM834737','species'),(1379563,1205641,'Pleophylla sp. BNHM834738','species'),(1379564,1205641,'Pleophylla sp. BNHM834739','species'),(1379565,1205641,'Pleophylla sp. BNHM834740','species'),(1379566,1205641,'Pleophylla sp. BNHM834741','species'),(1379567,1205641,'Pleophylla sp. BNHM834742','species'),(1379568,1205641,'Pleophylla sp. BNHM834743','species'),(1379569,1205641,'Pleophylla sp. BNHM834744','species'),(1379570,1205641,'Pleophylla sp. BNHM834745','species'),(1379571,1205641,'Pleophylla sp. BNHM834746','species'),(1379572,1205641,'Pleophylla sp. BNHM834747','species'),(1379573,1205641,'Pleophylla sp. BNHM834748','species'),(1379574,1205641,'Pleophylla sp. BNHM834749','species'),(1379575,1205641,'Pleophylla sp. BNHM834750','species'),(1379576,1205641,'Pleophylla sp. BNHM834751','species'),(1379577,1205641,'Pleophylla sp. BNHM834752','species'),(1379578,1205641,'Pleophylla sp. BNHM834753','species'),(1379579,1205641,'Pleophylla sp. BNHM834754','species'),(1379580,1205641,'Pleophylla sp. BNHM834755','species'),(1379581,1205641,'Pleophylla sp. BNHM834756','species'),(1379582,1205641,'Pleophylla sp. BNHM834757','species'),(1379583,1205641,'Pleophylla sp. BNHM834758','species'),(1379584,1205641,'Pleophylla sp. BNHM834759','species'),(1379585,1205641,'Pleophylla sp. BNHM834760','species'),(1379586,1205641,'Pleophylla sp. BNHM834761','species'),(1379587,1205641,'Pleophylla sp. BNHM834762','species'),(1379588,1205641,'Pleophylla sp. BNHM834763','species'),(1379589,1205641,'Pleophylla sp. BNHM834764','species'),(1379590,1205641,'Pleophylla sp. BNHM834765','species'),(1379591,1205641,'Pleophylla sp. BNHM834766','species'),(1379592,1205641,'Pleophylla sp. BNHM834767','species'),(1379593,1205641,'Pleophylla sp. BNHM834768','species'),(1379594,1205641,'Pleophylla sp. BNHM834769','species'),(1379595,1205641,'Pleophylla sp. BNHM834770','species'),(1379596,1205641,'Pleophylla sp. BNHM834771','species'),(1379597,1205641,'Pleophylla sp. BNHM834772','species'),(1379598,1205641,'Pleophylla sp. BNHM834773','species'),(1379599,1205641,'Pleophylla sp. BNHM834774','species'),(1379600,1205641,'Pleophylla sp. BNHM834775','species'),(1379601,1205641,'Pleophylla sp. BNHM834776','species'),(1379602,1205641,'Pleophylla sp. BNHM834777','species'),(1379603,1205641,'Pleophylla sp. BNHM834778','species'),(1379604,1205641,'Pleophylla sp. BNHM834779','species'),(1379605,1205641,'Pleophylla sp. BNHM834780','species'),(1379606,1205641,'Pleophylla sp. BNHM834781','species'),(1379607,1205641,'Pleophylla sp. BNHM834782','species'),(1379608,1205641,'Pleophylla sp. BNHM834783','species'),(1379609,1205641,'Pleophylla sp. BNHM834784','species'),(1379610,1205641,'Pleophylla sp. BNHM834785','species'),(1379611,1205641,'Pleophylla sp. BNHM834786','species'),(1379612,1205641,'Pleophylla sp. BNHM834825','species'),(1379613,1205641,'Pleophylla sp. BNHM834826','species'),(1379614,1205641,'Pleophylla sp. BNHM834827','species'),(1379615,1205641,'Pleophylla sp. BNHM834828','species'),(1379616,1205641,'Pleophylla sp. BNHM834832','species'),(1379617,1205641,'Pleophylla sp. BNHM834833','species'),(1379618,1205641,'Pleophylla sp. BNHM834834','species'),(1379619,1205641,'Pleophylla sp. BNHM834904','species'),(1379620,1205641,'Pleophylla sp. BNHM834924','species'),(1379621,1205641,'Pleophylla sp. BNHM834925','species'),(1379622,1205641,'Pleophylla sp. BNHM834926','species'),(1379623,1205641,'Pleophylla sp. BNHM835042','species'),(1379624,1205641,'Pleophylla sp. BNHM835047','species'),(1379625,1205641,'Pleophylla sp. BNHM835048','species'),(1379626,203813,'Bombus muscorum allenellus','subspecies'),(1379627,203813,'Bombus muscorum liepetterseni','subspecies'),(1379628,203813,'Bombus muscorum muscorum','subspecies'),(1379629,65598,'Bombus pascuorum intermedius','subspecies'),(1379630,65598,'Bombus pascuorum melleofacies','subspecies'),(1379631,144700,'Bombus pereziellus','species'),(1379632,5543,'Trichoderma sp. T37 BD-2013','species'),(1379633,117544,'Cytospora sophorae','species'),(1379634,117544,'Cytospora sp. XF-2013','species'),(1379635,223839,'Ceratobasidiaceae sp. NN7-3OI','species'),(1379636,56499,'Thelephoraceae sp. AS6-2OI','species'),(1379637,57137,'Russulaceae sp. AO6-1OI','species'),(1379638,186410,'Atheliaceae sp. AO5-1OI','species'),(1379639,223839,'Ceratobasidiaceae sp. AO4-3OI','species'),(1379640,5402,'Russula sp. Rus-OI','species'),(1379641,68756,'Clavulina sp. Clav-OI','species'),(1379642,56499,'Thelephoraceae sp. Thel-OI','species'),(1379643,5569,'Cenococcum sp. Ceno-OI','species'),(1379644,293392,'Gyoerffyella sp. Gyoe-OI','species'),(1379645,56494,'Tomentella sp. Tomen-OI','species'),(1379646,40593,'Peziza sp. Pez-OI','species'),(1379647,5402,'Russula sp. CT3-3OI','species'),(1379648,178727,'Corticiaceae sp. AT2-1OI','species'),(1379649,99141,'Cortinariaceae sp. AT4-3OI','species'),(1379650,186410,'Atheliaceae sp. CT5-3OI','species'),(1379651,71953,'Inocybe sp. AT6-2OI','species'),(1379652,103193,'Tricholomataceae sp. M150-4OI','species'),(1379653,5402,'Russula sp. OJ3-2OI','species'),(1379654,5402,'Russula sp. OJ4-2OI','species'),(1379655,37840,'Pestalotiopsis sp. HN1-3OI','species'),(1379656,5506,'Fusarium sp. HN2-1OI','species'),(1379657,186410,'Atheliaceae sp. HN3-3OI','species'),(1379658,80662,'Piloderma sp. YO4-3OI','species'),(1379659,223839,'Ceratobasidiaceae sp. YY1-1OI','species'),(1379660,114230,'Nigrospora sp. YY2-2OI','species'),(1379661,223839,'Ceratobasidiaceae sp. A03-3OL','species'),(1379662,56499,'Thelephoraceae sp. CT3-1OL','species'),(1379663,263898,'Clavulinaceae sp. AT2-2OL','species'),(1379664,40415,'Antrodia sp. AT4-1OL','species'),(1379665,103043,'Gomphaceae sp. M151-OL','species'),(1379666,82105,'Cladophialophora sp. M1065-OL','species'),(1379667,859439,'Collembolispora sp. M1068-OL','species'),(1379668,415586,'Protoventuria sp. M1069-OL','species'),(1379669,34451,'Cortinarius sp. YF3-2A-OL','species'),(1379670,180962,'Flammula sp. YF3-2B-OL','species'),(1379671,34444,'Lactarius sp. OJ1-3-OL','species'),(1379672,570,'Klebsiella sp. BK-58','species'),(1379673,1386,'Bacillus sp. C4 SS-2013','species'),(1379674,1386,'Bacillus sp. A39','species'),(1379675,1386,'Bacillus sp. WD6','species'),(1379676,40576,'Xenorhabdus bovienii str. Jollieti','no rank'),(1379677,40576,'Xenorhabdus bovienii str. Intermedium','no rank'),(1379678,40576,'Xenorhabdus bovienii str. Kraussei','no rank'),(1379679,1988,'Actinomadura sp. 2EPS','species'),(1379680,756689,'Nocardia amikacinitolerans NBRC 108937','no rank'),(1379681,1248381,'Padina sp. DM-2013','species'),(1379682,119210,'Influenza A virus (A/swine/Ohio/A01351683/2013(H3N2))','no rank'),(1379683,119210,'Influenza A virus (A/swine/Ohio/A01351710/2013(H3N2))','no rank'),(1379684,342596,'Piliocolobus badius cytomegalovirus 3','species'),(1379685,102796,'Influenza A virus (A/muscovy duck/Vietnam/LBM417/2013(H9N2))','no rank'),(1379686,1883,'Streptomyces sp. AW19M42','species'),(1379687,573,'Klebsiella pneumoniae BJ1-GA','no rank'),(1379688,573,'Klebsiella pneumoniae SA1','no rank'),(1379689,573,'Klebsiella pneumoniae T69','no rank'),(1379690,28116,'Bacteroides ovatus V975','no rank'),(1379692,742826,'Circoviridae 1 LDMD-2013','species'),(1379693,674979,'environmental samples','no rank'),(1379694,1379693,'Bacillariodnavirus LDMD-2013','species'),(1379695,742826,'Circoviridae 2 LDMD-2013','species'),(1379696,96732,'Cyrtodactylus caovansungi','species'),(1379697,2323,'candidate division ZIXI','species'),(1379698,1379697,'candidate division ZIXI bacterium RBG-1','no rank'),(1379700,13687,'Sphingomonas sp. STIS6.2','species'),(1379701,13687,'Sphingomonas sp. FUKUSWIS1','species'),(1379702,2160,'Methanobacterium sp. MB1','species'),(1379706,5506,'Fusarium cf. solani TZ-2013','species'),(1379707,742826,'Circoviridae 3 LDMD-2013','species'),(1379708,742826,'Circoviridae 4 LDMD-2013','species'),(1379709,742826,'Circoviridae 5 LDMD-2013','species'),(1379710,742826,'Circoviridae 6 LDMD-2013','species'),(1379711,742826,'Circoviridae 7 LDMD-2013','species'),(1379712,742826,'Circoviridae 8 LDMD-2013','species'),(1379713,742826,'Circoviridae 9 LDMD-2013','species'),(1379714,742826,'Circoviridae 10 LDMD-2013','species'),(1379715,742826,'Circoviridae 11 LDMD-2013','species'),(1379716,742826,'Circoviridae 12 LDMD-2013','species'),(1379717,742826,'Circoviridae 13 LDMD-2013','species'),(1379718,742826,'Circoviridae 14 LDMD-2013','species'),(1379719,742826,'Circoviridae 15 LDMD-2013','species'),(1379720,742826,'Circoviridae 16 LDMD-2013','species'),(1379721,742826,'Circoviridae 17 LDMD-2013','species'),(1379722,742826,'Circoviridae 18 LDMD-2013','species'),(1379723,742826,'Circoviridae 19 LDMD-2013','species'),(1379724,742826,'Circoviridae 20 LDMD-2013','species'),(1379725,742826,'Circoviridae 21 LDMD-2013','species'),(1379726,1046829,'Heteropodinae sp. LR59','species'),(1379727,1046829,'Heteropodinae sp. LR60','species'),(1379728,1046829,'Palystinae sp. LR61','species'),(1379729,1046829,'Palystinae sp. LR62','species'),(1379730,1046829,'Palystinae sp. LR63','species'),(1379731,1046829,'Palystinae sp. LR64','species'),(1379732,1046829,'Palystinae sp. LR65','species'),(1379733,1046829,'Palystinae sp. LR66','species'),(1379734,441,'Gluconobacter cerevisiae','species'),(1379737,1491,'Clostridium botulinum B2 433','no rank'),(1379738,1491,'Clostridium botulinum A2B7 92','no rank'),(1379739,1491,'Clostridium botulinum B2 450','no rank'),(1379740,1491,'Clostridium botulinum A2B3 87','no rank'),(1379741,1491,'Clostridium botulinum F 357','no rank'),(1379742,119210,'Influenza A virus (A/Beijing/01/2012(H3N2))','no rank'),(1379743,119210,'Influenza A virus (A/Beijing/02/2012(H3N2))','no rank'),(1379744,119210,'Influenza A virus (A/Beijing/03/2012(H3N2))','no rank'),(1379745,114727,'Influenza A virus (A/Beijing/04/2012(H1N1))','no rank'),(1379746,119210,'Influenza A virus (A/Beijing/05/2012(H3N2))','no rank'),(1379747,119210,'Influenza A virus (A/Beijing/100/2012(H3N2))','no rank'),(1379748,119210,'Influenza A virus (A/Beijing/106/2012(H3N2))','no rank'),(1379749,119210,'Influenza A virus (A/Beijing/109/2013(H3N2))','no rank'),(1379750,114727,'Influenza A virus (A/Beijing/115/2013(H1N1))','no rank'),(1379751,114727,'Influenza A virus (A/Beijing/116/2013(H1N1))','no rank'),(1379752,114727,'Influenza A virus (A/Beijing/117/2013(H1N1))','no rank'),(1379753,114727,'Influenza A virus (A/Beijing/121/2013(H1N1))','no rank'),(1379754,114727,'Influenza A virus (A/Beijing/124/2013(H1N1))','no rank'),(1379755,119210,'Influenza A virus (A/Beijing/125/2013(H3N2))','no rank'),(1379756,114727,'Influenza A virus (A/Beijing/129/2013(H1N1))','no rank'),(1379757,119210,'Influenza A virus (A/Beijing/136/2013(H3N2))','no rank'),(1379758,114727,'Influenza A virus (A/Beijing/141/2013(H1N1))','no rank'),(1379759,114727,'Influenza A virus (A/Beijing/144/2013(H1N1))','no rank'),(1379760,119210,'Influenza A virus (A/Beijing/15/2012(H3N2))','no rank'),(1379761,114727,'Influenza A virus (A/Beijing/152/2013(H1N1))','no rank'),(1379762,114727,'Influenza A virus (A/Beijing/154/2013(H1N1))','no rank'),(1379763,114727,'Influenza A virus (A/Beijing/157/2013(H1N1))','no rank'),(1379764,114727,'Influenza A virus (A/Beijing/159/2013(H1N1))','no rank'),(1379765,119210,'Influenza A virus (A/Beijing/160/2013(H3N2))','no rank'),(1379766,114727,'Influenza A virus (A/Beijing/164/2013(H1N1))','no rank'),(1379767,119210,'Influenza A virus (A/Beijing/24/2012(H3N2))','no rank'),(1379768,114727,'Influenza A virus (A/Beijing/28/2012(H1N1))','no rank'),(1379769,119210,'Influenza A virus (A/Beijing/29/2012(H3N2))','no rank'),(1379770,114727,'Influenza A virus (A/Beijing/30/2012(H1N1))','no rank'),(1379771,114727,'Influenza A virus (A/Beijing/38/2012(H1N1))','no rank'),(1379772,114727,'Influenza A virus (A/Beijing/60/2012(H1N1))','no rank'),(1379773,114727,'Influenza A virus (A/Beijing/64/2012(H1N1))','no rank'),(1379774,119210,'Influenza A virus (A/Beijing/67/2012(H3N2))','no rank'),(1379775,114727,'Influenza A virus (A/Beijing/72/2012(H1N1))','no rank'),(1379776,114727,'Influenza A virus (A/Beijing/79/2012(H1N1))','no rank'),(1379777,114727,'Influenza A virus (A/Beijing/82/2012(H1N1))','no rank'),(1379778,114727,'Influenza A virus (A/Beijing/83/2012(H1N1))','no rank'),(1379779,119210,'Influenza A virus (A/Beijing/8313/2013(H3N2))','no rank'),(1379780,114727,'Influenza A virus (A/Beijing/8326/2013(H1N1))','no rank'),(1379781,114727,'Influenza A virus (A/Beijing/86/2012(H1N1))','no rank'),(1379782,114727,'Influenza A virus (A/Beijing/91/2013(H1N1))','no rank'),(1379783,114727,'Influenza A virus (A/Beijing/93/2013(H1N1))','no rank'),(1379784,114727,'Influenza A virus (A/Beijing/94/2013(H1N1))','no rank'),(1379785,114727,'Influenza A virus (A/Beijing/97/2013(H1N1))','no rank'),(1379786,955,'Wolbachia pipientis wVitA','no rank'),(1379787,955,'Wolbachia pipientis wUni','no rank'),(1379788,186616,'Boiling Springs Lake RNA-DNA hybrid virus','species'),(1379789,955,'Wolbachia pipientis wMelPop-PGYP','no rank'),(1379790,955,'Wolbachia pipientis wMelPop-CLA','no rank'),(1379791,955,'Wolbachia pipientis wMelCS','no rank'),(1379793,882827,'Eustomias schiffi','species'),(1379794,882834,'Grammatostomias circularis','species'),(1379795,3087,'Scenedesmus sp. GUBIOTJT116','species'),(1379796,869806,'Marivirga sp. CAV1','species'),(1379797,1883,'Streptomyces sp. UTMC 528','species'),(1379798,687068,'Acrobasis cf. regina 11ANIC-03036','species'),(1379799,687068,'Acrobasis cf. regina 11ANIC-03038','species'),(1379800,687068,'Acrobasis cf. regina 11ANIC-03039','species'),(1379801,1368973,'Cacoecia sp. 11ANIC-10513','species'),(1379802,1368973,'Cacoecia sp. 11ANIC-10514','species'),(1379803,1369184,'Ericrypsina sp. CCDB-15788-A08','species'),(1379804,1369196,'Eulechria sp. CCDB-15827-D09','species'),(1379805,1369215,'Faveria nr. dasyptera 11ANIC-02327','species'),(1379806,1378216,'Galleriinae sp. 11ANIC-00128','species'),(1379807,1104199,'Gelechiidae sp. CCDB-15750-E05','species'),(1379808,581492,'Holocola nr. chalcitis 11ANIC-12524','species'),(1379809,581492,'Holocola nr. chalcitis 11ANIC-12525','species'),(1379810,581492,'Holocola nr. chalcitis 11ANIC-12526','species'),(1379811,581492,'Holocola nr. chalcitis 11ANIC-12537','species'),(1379812,581492,'Holocola nr. chalcitis 11ANIC-12625','species'),(1379813,1369296,'Hypolophota sp. 11ANIC-00129','species'),(1379814,1369314,'Ironopolia sp. CCDB-15772-H06','species'),(1379815,700153,'Leptobelistis sp. CCDB-15744-A09','species'),(1379816,700153,'Leptobelistis sp. CCDB-15747-D06','species'),(1379817,700153,'Leptobelistis sp. CCDB-15808-F07','species'),(1379818,700154,'Lichenaula nr. arisema 11ANIC-09766','species'),(1379819,700154,'Lichenaula nr. arisema CCDB-15742-F12','species'),(1379820,700154,'Lichenaula nr. arisema CCDB-15743-E05','species'),(1379821,700154,'Lichenaula nr. lichenea CCDB-15729-D09','species'),(1379822,700154,'Lichenaula sp. 11ANIC-09156','species'),(1379823,700154,'Lichenaula sp. 11ANIC-09157','species'),(1379824,700154,'Lichenaula sp. 11ANIC-09173','species'),(1379825,700154,'Lichenaula sp. 11ANIC-09174','species'),(1379826,700154,'Lichenaula sp. 11ANIC-09175','species'),(1379827,700154,'Lichenaula sp. CCDB-15727-B07','species'),(1379828,700154,'Lichenaula sp. CCDB-15745-D10','species'),(1379829,700154,'Lichenaula sp. CCDB-15745-D11','species'),(1379830,700154,'Lichenaula sp. CCDB-15745-D12','species'),(1379831,209533,'Lobesia nr. transtrifera 11ANIC-11910','species'),(1379832,1369374,'Machetis sp. CCDB-15830-B01','species'),(1379833,1369374,'Machetis sp. CCDB-15830-B03','species'),(1379834,1369440,'Nemepeira sp. CCDB-15819-A08','species'),(1379835,1073684,'Palimmeces sp. CCDB-15830-A09','species'),(1379836,1107000,'Phycitinae sp. 11ANIC-00190','species'),(1379837,1104272,'Pterophoridae sp. 10ANIC-03177','species'),(1379838,1369620,'Ptyobathra sp. 11ANIC-02993','species'),(1379839,1369620,'Ptyobathra sp. 11ANIC-02994','species'),(1379840,1369629,'Rambutaneia nr. udjana 11ANIC-02620','species'),(1379841,1369629,'Rambutaneia nr. udjana 11ANIC-02621','species'),(1379842,1369629,'Rambutaneia nr. udjana 11ANIC-02622','species'),(1379843,1369629,'Rambutaneia nr. udjana 11ANIC-02623','species'),(1379844,1369629,'Rambutaneia nr. udjana 11ANIC-02624','species'),(1379845,1369629,'Rambutaneia nr. udjana 11ANIC-02625','species'),(1379846,1369629,'Rambutaneia nr. udjana 11ANIC-02627','species'),(1379847,1369651,'Sclerocris sp. CCDB-15827-A11','species'),(1379848,1369651,'Sclerocris sp. CCDB-15827-B08','species'),(1379849,1369651,'Sclerocris sp. CCDB-15827-B12','species'),(1379850,581391,'Syntozyga nr. sedifera 11ANIC-11788','species'),(1379851,581391,'Syntozyga nr. sedifera 11ANIC-11789','species'),(1379852,581391,'Syntozyga nr. sedifera 11ANIC-11790','species'),(1379853,1369709,'Telanepsia sp. CCDB-15788-B04','species'),(1379854,1369709,'Telanepsia sp. CCDB-15788-B09','species'),(1379855,1369718,'Thalamorrhyncha sp. 11ANIC-00131','species'),(1379856,691684,'Zelleria sp. 10ANIC-02899','species'),(1379857,691684,'Zelleria sp. 10ANIC-02900','species'),(1379858,248039,'Mucispirillum schaedleri ASF457','no rank'),(1379859,1163,'Anabaena sp. SP3','species'),(1379860,1163,'Anabaena sp. SP4','species'),(1379861,44471,'Microcoleus sp. SP1','species'),(1379862,1158,'Oscillatoria sp. SP7','species'),(1379863,1386,'Bacillus sp. S-2-6','species'),(1379866,366617,'Bat coronavirus M.rufus28/Brazil/2010','species'),(1379867,696098,'Bat coronavirus P.davyi49/Mexico/2012','species'),(1379868,5598,'Alternaria sp. Lcc','species'),(1379869,194550,'Phialophora','genus'),(1379870,107,'Spirosoma sp. DG5A','species'),(1379871,49928,'bacterium 111','species'),(1379872,49928,'bacterium 113','species'),(1379873,49928,'bacterium 114','species'),(1379874,49928,'bacterium 115','species'),(1379875,49928,'bacterium 121','species'),(1379876,49928,'bacterium 122','species'),(1379877,49928,'bacterium 123','species'),(1379878,49928,'bacterium 124','species'),(1379879,49928,'bacterium 127','species'),(1379880,49928,'bacterium 128','species'),(1379881,49928,'bacterium 110(2013)','species'),(1379882,49928,'bacterium 116(2013)','species'),(1379883,49928,'bacterium 125(2013)','species'),(1379884,49928,'bacterium 126(2013)','species'),(1379885,49928,'bacterium 129(2013)','species'),(1379886,49928,'bacterium L-13','species'),(1379887,49928,'bacterium L-20','species'),(1379888,49928,'bacterium L-21','species'),(1379889,49928,'bacterium R-15','species'),(1379890,49928,'bacterium R-22','species'),(1379891,49928,'bacterium R-3','species'),(1379892,49928,'bacterium R-36','species'),(1379893,49928,'bacterium R-54','species'),(1379894,49928,'bacterium R-57','species'),(1379895,49928,'bacterium R-63','species'),(1379896,49928,'bacterium R-30(2013)','species'),(1379897,191,'Azospirillum sp. I54','species'),(1379898,33986,'Exiguobacterium I2','species'),(1379899,165696,'Novosphingobium sp. I61','species'),(1379900,165696,'Novosphingobium sp. I69','species'),(1379901,46913,'Devosia sp. ZH137','species'),(1379902,93682,'Roseivivax sp. ZH190','species'),(1379903,93682,'Roseivivax sp. ZL136','species'),(1379904,143461,'Phrynobatrachus sp. BMZ-2013a','species'),(1379905,331971,'Thalassobacillus sp. HF-1','species'),(1379906,143461,'Phrynobatrachus sp. BMZ-2013b','species'),(1379908,89373,'Rufibacter','genus'),(1379909,1379908,'Rufibacter sp. DG15C','species'),(1379910,1379908,'Rufibacter sp. DG31D','species'),(1379911,642,'Aeromonas sp. RD2','species'),(1379912,642,'Aeromonas sp. RD3','species'),(1379913,642,'Aeromonas sp. RD4','species'),(1379914,547,'Enterobacter sp. D3','species'),(1379915,1279,'Staphylococcus sp. IHB B 6553','species'),(1379916,222,'Achromobacter sp. AW28M02','species'),(1379917,222,'Achromobacter sp. GB02J42','species'),(1379918,469,'Acinetobacter sp. GB02J46','species'),(1379919,1663,'Arthrobacter sp. AW19M24','species'),(1379920,1663,'Arthrobacter sp. AW25M11','species'),(1379921,1663,'Arthrobacter sp. GB04J08','species'),(1379922,1663,'Arthrobacter sp. SP003','species'),(1379923,1386,'Bacillus sp. AW25M04','species'),(1379924,1386,'Bacillus sp. AW28M34','species'),(1379925,1386,'Bacillus sp. GB04J31','species'),(1379926,41275,'Brevundimonas sp. KH11J01','species'),(1379927,1573,'Clavibacter sp. SP011','species'),(1379928,1573,'Clavibacter sp. SP033','species'),(1379929,34100,'Filibacter sp. AW28M30','species'),(1379930,34100,'Filibacter sp. KH04J17','species'),(1379931,237,'Flavobacterium sp. SP045','species'),(1379932,237,'Flavobacterium sp. SP046','species'),(1379933,49279,'Gelidibacter sp. GB04J26','species'),(1379934,2745,'Halomonas sp. R5-57','species'),(1379935,2745,'Halomonas sp. SP051','species'),(1379936,136099,'Knoellia sp. SP073','species'),(1379937,110932,'Leifsonia sp. AW02J23','species'),(1379938,110932,'Leifsonia sp. AW28M06','species'),(1379939,110932,'Leifsonia sp. SP050','species'),(1379940,2742,'Marinobacter sp. CK-1','species'),(1379941,28253,'Marinomonas sp. SP036','species'),(1379942,68287,'Mesorhizobium sp. SP068','species'),(1379943,33882,'Microbacterium sp. AW28M07','species'),(1379944,33882,'Microbacterium sp. AW28M15','species'),(1379945,33882,'Microbacterium sp. SP006','species'),(1379946,1269,'Micrococcus sp. AW19M49','species'),(1379947,1269,'Micrococcus sp. SP063','species'),(1379948,58050,'Moritella sp. SP016','species'),(1379949,57494,'Nesterenkonia sp. AW19M55','species'),(1379950,2013,'Nocardiopsis sp. BA19M08','species'),(1379951,225143,'Oceanisphaera sp. SP013','species'),(1379952,657,'Photobacterium sp. GB02J53','species'),(1379953,657,'Photobacterium sp. SP001','species'),(1379954,657,'Photobacterium sp. SP005','species'),(1379955,657,'Photobacterium sp. SP044','species'),(1379956,1372,'Planococcus sp. AW02J18','species'),(1379957,1372,'Planococcus sp. GB02J13','species'),(1379958,190323,'Plantibacter sp. AW25M38','species'),(1379959,52959,'Polaribacter sp. KH04J14','species'),(1379960,52959,'Polaribacter sp. SP072','species'),(1379961,43676,'Promicromonospora sp. AW19M33','species'),(1379962,53246,'Pseudoalteromonas sp. AW25M26','species'),(1379963,53246,'Pseudoalteromonas sp. AW28M34b','species'),(1379964,53246,'Pseudoalteromonas sp. GB02J33','species'),(1379965,53246,'Pseudoalteromonas sp. SP007','species'),(1379966,53246,'Pseudoalteromonas sp. SP077','species'),(1379967,286,'Pseudomonas sp. AW19M56_2','species'),(1379968,286,'Pseudomonas sp. AW25M15','species'),(1379969,286,'Pseudomonas sp. AW28M04','species'),(1379970,286,'Pseudomonas sp. GB04J27','species'),(1379971,286,'Pseudomonas sp. KH04J19','species'),(1379972,497,'Psychrobacter sp. AW25M27','species'),(1379973,497,'Psychrobacter sp. GB04J30','species'),(1379974,497,'Psychrobacter sp. SP009','species'),(1379975,497,'Psychrobacter sp. SP042','species'),(1379976,67572,'Psychromonas sp. SP017','species'),(1379977,1060,'Rhodobacter sp. AW25M51','species'),(1379978,1827,'Rhodococcus sp. AW19M46','species'),(1379979,1827,'Rhodococcus sp. GB23J02','species'),(1379980,1827,'Rhodococcus sp. MP02J07','species'),(1379981,1827,'Rhodococcus sp. SP061','species'),(1379982,1827,'Rhodococcus sp. SP062','species'),(1379983,2433,'Roseobacter sp. AW19M09.2','species'),(1379984,2433,'Roseobacter sp. AW25M03','species'),(1379985,2433,'Roseobacter sp. GB02J23','species'),(1379986,2433,'Roseobacter sp. GB02J24','species'),(1379987,74030,'Roseovarius sp. GB02J02','species'),(1379988,235888,'Salinibacterium sp. SP028','species'),(1379989,60919,'Sanguibacter sp. SP022','species'),(1379990,613,'Serratia sp. GB02J45','species'),(1379991,613,'Serratia sp. SP010','species'),(1379992,22,'Shewanella sp. AW25M33','species'),(1379993,22,'Shewanella sp. KH04J08','species'),(1379994,22,'Shewanella sp. MP02J10','species'),(1379995,22,'Shewanella sp. SP023','species'),(1379996,22,'Shewanella sp. SP035','species'),(1379997,22,'Shewanella sp. SP043','species'),(1379998,165697,'Sphingopyxis sp. GB02J19','species'),(1379999,1279,'Staphylococcus sp. AW02J12','species'),(1380000,1279,'Staphylococcus sp. SP052','species'),(1380001,40323,'Stenotrophomonas sp. AW25M14','species'),(1380002,40323,'Stenotrophomonas sp. AW25M54','species'),(1380003,1883,'Streptomyces sp. AW19M35','species'),(1380004,1883,'Streptomyces sp. BA19M03','species'),(1380005,60136,'Sulfitobacter sp. AW25M05','species'),(1380006,60136,'Sulfitobacter sp. SP069','species'),(1380007,168934,'Thalassospira sp. AW19M11','species'),(1380008,168934,'Thalassospira sp. AW25M45','species'),(1380009,168934,'Thalassospira sp. BA19M05','species'),(1380010,168934,'Thalassospira sp. KH04J01','species'),(1380011,741759,'Tomitella sp. SP012','species'),(1380012,662,'Vibrio sp. SP025','species'),(1380013,5598,'Alternaria sp. 2013lg2','species'),(1380014,5598,'Alternaria sp. 2013lg4','species'),(1380015,5598,'Alternaria sp. ZZDJ5','species'),(1380016,5455,'Colletotrichum sp. 2013lg1','species'),(1380017,5543,'Trichoderma sp. T8','species'),(1380018,1716,'Corynebacterium sp. 707471/2012','species'),(1380019,1716,'Corynebacterium sp. 713182/2012','species'),(1380020,1160973,'Auritidibacter sp. 400516/2013','species'),(1380021,53335,'Pantoea sp. 1','species'),(1380022,1279,'Staphylococcus sp. Rb18st3','species'),(1380023,99898,'Osmundea sp. 1 JDL-2013','species'),(1380024,99898,'Osmundea sp. 2 JDL-2013','species'),(1380025,228096,'Pythium sp. 1 HW-2013','species'),(1380026,391952,'Aquincola sp. MOSEL-ES11','species'),(1380027,59732,'Chryseobacterium sp. MOSEL-n5','species'),(1380028,59732,'Chryseobacterium sp. MOSEL-p22','species'),(1380029,59732,'Chryseobacterium sp. MOSEL-w4','species'),(1380030,136099,'Knoellia sp. MOSEL-RES1','species'),(1380031,33882,'Microbacterium sp. MOSEL-RES6','species'),(1380032,33882,'Microbacterium sp. MOSEL-w2.5','species'),(1380033,13687,'Sphingomonas sp. MOSEL-ES23','species'),(1380034,1329200,'Fictibacillus sp. TY0012','species'),(1380035,1329200,'Fictibacillus sp. TY0015','species'),(1380036,1329200,'Fictibacillus sp. TY0017','species'),(1380037,470589,'Palisada iridescens','species'),(1380038,157226,'Jeotgalibacillus sp. TY0127','species'),(1380039,1279,'Staphylococcus sp. SQ84C1','species'),(1380040,1279,'Staphylococcus sp. SQ64-1','species'),(1380041,32008,'Burkholderia sp. VNT21','species'),(1380042,106591,'Ensifer sp. mNW12','species'),(1380043,2053,'Gordonia sp. mNW11','species'),(1380044,613,'Serratia sp. mNW20','species'),(1380045,1817,'Nocardia sp. DNB_S3','species'),(1380046,75,'Caulobacter sp. DS48-5-2','species'),(1380047,75,'Caulobacter sp. DS48-6-3','species'),(1380048,1004303,'Ferruginibacter sp. DS48-5-3','species'),(1380049,1004303,'Ferruginibacter sp. DS48-6-1','species'),(1380050,1004303,'Ferruginibacter sp. DS48-6-2','species'),(1380051,1004303,'Ferruginibacter sp. DS48-6-4','species'),(1380052,99900,'Laurencia laurahuertana','species'),(1380053,2852,'Cylindrotheca closterium lineage V','species'),(1380054,2852,'Cylindrotheca sp. lineage I','species'),(1380055,2852,'Cylindrotheca sp. lineage II','species'),(1380056,2852,'Cylindrotheca sp. lineage III','species'),(1380057,2852,'Cylindrotheca sp. lineage IV','species'),(1380058,43987,'Geotrichum sp. SAB-IS-12','species'),(1380059,4842,'Rhizopus sp. SAB-IS-03','species'),(1380060,4830,'Mucor sp. SAB-IS-09','species'),(1380061,2875,'Dictyota canariensis','species'),(1380062,26378,'Iris hookeri','species'),(1380063,98370,'Marteilia cochillia','species'),(1380065,98483,'Dicranoloma assimile','species'),(1380066,98483,'Dicranoloma braunii','species'),(1380067,98483,'Dicranoloma brevisetum','species'),(1380068,37314,'Lepiota coloratipes','species'),(1380069,5369,'Boletus sinopulverulentus','species'),(1380070,57133,'Hydnum magnorufescens','species'),(1380071,1113478,'Hydnum ovoideisporum f. depauperatum','forma'),(1380072,5395,'Paxillus sp. EE-2013','species'),(1380073,40415,'Antrodia sp. JV-2013','species'),(1380074,40415,'Antrodia sp. JV0309/13','species'),(1380075,40415,'Antrodia sp. JV0309/14','species'),(1380076,330470,'Acroceratitis histrionica','species'),(1380077,85913,'Helicascus aquaticus','species'),(1380078,85913,'Helicascus elaterascus','species'),(1380079,328321,'Vijayachelys','genus'),(1380080,88030,'Ptychadena nilotica','species'),(1380081,614565,'Colophon sp. C141','species'),(1380082,614565,'Colophon sp. C142','species'),(1380083,614565,'Colophon stokoei','species'),(1380084,286,'Pseudomonas sp. JXS-DF-01','species'),(1380085,286,'Pseudomonas sp. JXS-DF-02','species'),(1380086,286,'Pseudomonas sp. JXS-DF-03','species'),(1380087,389733,'Ummidia aedificatoria','species'),(1380088,389733,'Ummidia algarve','species'),(1380089,389733,'Ummidia algeriana','species'),(1380090,389733,'Ummidia picea','species'),(1380091,88329,'Cteniza','genus'),(1380092,1380091,'Cteniza moggridgei','species'),(1380093,1380091,'Cteniza sauvagesi','species'),(1380094,88329,'Cyrtocarenum','genus'),(1380095,1380094,'Cyrtocarenum cunicularium','species'),(1380096,1380094,'Cyrtocarenum grajum','species'),(1380097,530134,'Isimerope','genus'),(1380098,1380097,'Isimerope semele','species'),(1380099,1386,'Bacillus sp. CLR4','species'),(1380100,1386,'Bacillus sp. CLRI1','species'),(1380101,1386,'Bacillus sp. IPR4','species'),(1380102,1386,'Bacillus sp. PGR4','species'),(1380103,570,'Klebsiella sp. IPRI7','species'),(1380104,286,'Pseudomonas sp. CLSI1','species'),(1380105,286,'Pseudomonas sp. CLSI10','species'),(1380106,286,'Pseudomonas sp. CLSI6','species'),(1380107,286,'Pseudomonas sp. IPR3','species'),(1380108,286,'Pseudomonas sp. TDR2','species'),(1380109,286,'Pseudomonas sp. TDRI6','species'),(1380110,1386,'Bacillus sp. RP1137','species'),(1380111,473713,'Poecilimon luschani luschani','subspecies'),(1380112,117678,'Poecilimon obtusicercus','species'),(1380113,642,'Aeromonas sp. N298(2013)','species'),(1380114,642,'Aeromonas sp. N299(2013)','species'),(1380115,59732,'Chryseobacterium sp. N7(2013)','species'),(1380116,59732,'Chryseobacterium sp. N8(2013)','species'),(1380117,165696,'Novosphingobium sp. SN9(2013)','species'),(1380118,286,'Pseudomonas sp. N5(2013)','species'),(1380119,286,'Pseudomonas sp. N6(2013)','species'),(1380120,497,'Psychrobacter sp. ST4(2013)','species'),(1380121,40323,'Stenotrophomonas sp. SN12(2013)','species'),(1380122,40323,'Stenotrophomonas sp. SN13(2013)','species'),(1380123,68429,'Philautus kakipanjang','species'),(1380125,244394,'Aulacidea pilosellae','species'),(1380126,7329,'Leucophenga atrinervis','species'),(1380127,7329,'Leucophenga kurahashii','species'),(1380128,7329,'Leucophenga multipunctata','species'),(1380129,7329,'Leucophenga nigrinervis','species'),(1380130,7329,'Leucophenga pectinata','species'),(1380131,7329,'Leucophenga pentapunctata','species'),(1380132,7329,'Leucophenga regina','species'),(1380133,7329,'Leucophenga trivittata','species'),(1380134,288800,'Micropsectra sp. HLC-27288','species'),(1380135,288800,'Micropsectra sp. ATNA20','species'),(1380136,288800,'Micropsectra sp. HLC-27037','species'),(1380137,288802,'Tanytarsus sp. Aly82','species'),(1380138,288800,'Micropsectra cf. andalusiaca MA28','species'),(1380139,288800,'Micropsectra sp. Aly106','species'),(1380140,288800,'Micropsectra sp. HLC-27028','species'),(1380141,288800,'Micropsectra sp. ATNA53','species'),(1380142,288800,'Micropsectra sp. HLC-27285','species'),(1380143,454363,'Goniozus jacintae','species'),(1380144,386268,'Sclerodermus niveifemur','species'),(1380145,219495,'Hemicrepidius subcyaneus','species'),(1380148,219495,'Hemicrepidius (Miwacrepidius) sp. HP-2013','species'),(1380149,95329,'Pleuroascus sp. JC-2013','species'),(1380150,40411,'Chrysosporium sp. 1 JC-2013','species'),(1380151,40411,'Chrysosporium sp. 2 JC-2013','species'),(1380152,286,'Pseudomonas sp. IPSI2','species'),(1380153,1386,'Bacillus sp. NBHCO2','species'),(1380154,286,'Pseudomonas sp. NBHCO4','species'),(1380155,1386,'Bacillus sp. NCE3','species'),(1380156,286,'Pseudomonas sp. NKCO2-2','species'),(1380157,459532,'Terribacillus sp. NK26-11','species'),(1380169,85634,'\'Dichanthium annulatum\' white leaf phytoplasma','species'),(1380170,28228,'Colwellia sp. SJ1717','species'),(1380171,28228,'Colwellia sp. SJ1721','species'),(1380172,28228,'Colwellia sp. SJ1722','species'),(1380173,28228,'Colwellia sp. SJ1723','species'),(1380174,28228,'Colwellia sp. SJ1728','species'),(1380175,28228,'Colwellia sp. SJ1729','species'),(1380176,28228,'Colwellia sp. SJ1730','species'),(1380177,28228,'Colwellia sp. SJ1731','species'),(1380178,28228,'Colwellia sp. SJ1743','species'),(1380179,28228,'Colwellia sp. SJ1744','species'),(1380180,28228,'Colwellia sp. SJ1745','species'),(1380181,28228,'Colwellia sp. SJ1761','species'),(1380182,28228,'Colwellia sp. SJ1764','species'),(1380183,28228,'Colwellia sp. SJ1779','species'),(1380184,28228,'Colwellia sp. SJ1781','species'),(1380185,28228,'Colwellia sp. SJ1783','species'),(1380186,28228,'Colwellia sp. SJ1784','species'),(1380187,28228,'Colwellia sp. SJ1786','species'),(1380188,28228,'Colwellia sp. SJ1791','species'),(1380189,28228,'Colwellia sp. SJ1793','species'),(1380190,28228,'Colwellia sp. SJ1799','species'),(1380191,28228,'Colwellia sp. SJ1801','species'),(1380192,28228,'Colwellia sp. SJ1811','species'),(1380193,28228,'Colwellia sp. SJ1812','species'),(1380194,28228,'Colwellia sp. SJ1814','species'),(1380195,89404,'Glaciecola sp. SJ1741','species'),(1380196,89404,'Glaciecola sp. SJ1749','species'),(1380197,89404,'Glaciecola sp. SJ1767','species'),(1380198,245186,'Loktanella sp. SJ1714','species'),(1380199,245186,'Loktanella sp. SJ1718','species'),(1380200,245186,'Loktanella sp. SJ1720','species'),(1380201,245186,'Loktanella sp. SJ1766','species'),(1380202,245186,'Loktanella sp. SJ1769','species'),(1380203,245186,'Loktanella sp. SJ1780','species'),(1380204,245186,'Loktanella sp. SJ1782','species'),(1380205,245186,'Loktanella sp. SJ1790','species'),(1380206,245186,'Loktanella sp. SJ1798','species'),(1380207,245186,'Loktanella sp. SJ1808','species'),(1380208,52959,'Polaribacter sp. SJ1732','species'),(1380209,52959,'Polaribacter sp. SJ1809','species'),(1380210,52959,'Polaribacter sp. SJ1810','species'),(1380211,1827,'Rhodococcus sp. SJ1785','species'),(1380212,2433,'Roseobacter sp. SJ1813','species'),(1380213,2433,'Roseobacter sp. SJ1815','species'),(1380214,2433,'Roseobacter sp. SJ1816','species'),(1380215,74030,'Roseovarius sp. SJ1747','species'),(1380216,74030,'Roseovarius sp. SJ1748','species'),(1380217,74030,'Roseovarius sp. SJ1789','species'),(1380218,74030,'Roseovarius sp. SJ1797','species'),(1380219,60136,'Sulfitobacter sp. SJ1716','species'),(1380220,60136,'Sulfitobacter sp. SJ1724','species'),(1380221,60136,'Sulfitobacter sp. SJ1725','species'),(1380222,60136,'Sulfitobacter sp. SJ1742','species'),(1380223,60136,'Sulfitobacter sp. SJ1763','species'),(1380224,60136,'Sulfitobacter sp. SJ1765','species'),(1380225,60136,'Sulfitobacter sp. SJ1788','species'),(1380226,60136,'Sulfitobacter sp. SJ1796','species'),(1380227,1716,'Corynebacterium sp. WA7','species'),(1380228,570,'Klebsiella sp. WA-Ctrl','species'),(1380229,357,'Agrobacterium sp. NA-Z-SYM-1','species'),(1380230,1386,'Bacillus sp. 79-1-2','species'),(1380231,1386,'Bacillus sp. LB-X-FJ-2','species'),(1380232,1386,'Bacillus sp. LB-X-GYM-5','species'),(1380233,1386,'Bacillus sp. LB-Z-FJ-2','species'),(1380234,1386,'Bacillus sp. NA-Z-GYM-4','species'),(1380235,2034,'Curtobacterium sp. K12G2','species'),(1380236,2034,'Curtobacterium sp. NA-397-SYM-1','species'),(1380237,2034,'Curtobacterium sp. NA-S-SYM-1','species'),(1380238,547,'Enterobacter sp. LB-Z-FJ-1','species'),(1380239,547,'Enterobacter sp. NA-Z-FJ','species'),(1380240,33882,'Microbacterium sp. NA-S-SYM-2','species'),(1380241,33882,'Microbacterium sp. NA-S-SYM-3','species'),(1380242,33882,'Microbacterium sp. NA-Z-SYM-4','species'),(1380243,44249,'Paenibacillus sp. LB-S-FJ-2','species'),(1380244,53335,'Pantoea sp. LB-397-GYM-5','species'),(1380245,53335,'Pantoea sp. LB-S-FJ-1','species'),(1380246,53335,'Pantoea sp. LB-X-GYM-1','species'),(1380247,53335,'Pantoea sp. NA-X-FJ-2','species'),(1380248,53335,'Pantoea sp. NA-Z-GYM-1','species'),(1380249,53335,'Pantoea sp. NA-Z-SYM-3','species'),(1380250,286,'Pseudomonas sp. LB-397-GYM-4','species'),(1380251,286,'Pseudomonas sp. LB-S-GYM-2','species'),(1380252,286,'Pseudomonas sp. LB-X-GYM-4-1','species'),(1380253,286,'Pseudomonas sp. NA-397-SYM-4','species'),(1380254,13687,'Sphingomonas sp. LB-397-GYM-1','species'),(1380255,338,'Xanthomonas sp. NA-Z-GYM-2','species'),(1380256,338,'Xanthomonas sp. NA-Z-GYM-3','species'),(1380257,119210,'Influenza A virus (A/swine/Iowa/A01244805/2013(H3N2))','no rank'),(1380258,114727,'Influenza A virus (A/swine/Iowa/A01432808/2013(H1N1))','no rank'),(1380259,114728,'Influenza A virus (A/swine/Iowa/A01432819/2013(H1N2))','no rank'),(1380260,114728,'Influenza A virus (A/swine/Iowa/A01432854/2013(H1N2))','no rank'),(1380261,119210,'Influenza A virus (A/swine/Iowa/A01432867/2013(H3N2))','no rank'),(1380262,114728,'Influenza A virus (A/swine/Iowa/A01432878/2013(H1N2))','no rank'),(1380263,114728,'Influenza A virus (A/swine/Missouri/A01432837/2013(H1N2))','no rank'),(1380264,384619,'Influenza A virus (A/swine/North Carolina/A01432835/2013(mixed))','no rank'),(1380265,114727,'Influenza A virus (A/swine/North Carolina/A01432882/2013(H1N1))','no rank'),(1380266,119210,'Influenza A virus (A/swine/Kansas/A01104059/2013(H3N2))','no rank'),(1380267,1261194,'Ostreopsis sp. TA35OS','species'),(1380268,1261194,'Ostreopsis sp. TB32OS','species'),(1380269,1261194,'Ostreopsis sp. TB33OS','species'),(1380270,1261194,'Ostreopsis sp. TB34OS','species'),(1380271,1261194,'Ostreopsis sp. TB35OS','species'),(1380272,1261194,'Ostreopsis sp. TB38OS','species'),(1380273,1261194,'Ostreopsis sp. TB19OS','species'),(1380274,1261194,'Ostreopsis sp. TB30OS','species'),(1380275,1261194,'Ostreopsis cf. ovata TD1OS','species'),(1380276,1261194,'Ostreopsis cf. ovata TD2OS','species'),(1380277,1261194,'Ostreopsis cf. ovata TD7OS','species'),(1380278,1261194,'Ostreopsis cf. ovata TE4OS','species'),(1380279,1261194,'Ostreopsis cf. ovata TE25OS','species'),(1380280,1261194,'Ostreopsis cf. ovata TG5OS','species'),(1380281,1261194,'Ostreopsis cf. ovata T120','species'),(1380282,1261194,'Ostreopsis cf. ovata T122','species'),(1380283,1261194,'Ostreopsis cf. ovata T125','species'),(1380284,1261194,'Ostreopsis cf. ovata T126','species'),(1380285,1261194,'Ostreopsis cf. ovata T34','species'),(1380286,1261194,'Ostreopsis cf. ovata T138','species'),(1380287,1261194,'Ostreopsis cf. ovata T140','species'),(1380288,1261194,'Ostreopsis cf. ovata T145','species'),(1380289,1261194,'Ostreopsis cf. ovata T149','species'),(1380290,1261194,'Ostreopsis cf. ovata T151','species'),(1380291,1261194,'Ostreopsis cf. ovata T152','species'),(1380292,1261194,'Ostreopsis cf. ovata T153','species'),(1380293,1261194,'Ostreopsis cf. ovata T163','species'),(1380294,1261194,'Ostreopsis cf. ovata T170','species'),(1380295,1261194,'Ostreopsis cf. ovata T177','species'),(1380296,1261194,'Ostreopsis cf. ovata T192','species'),(1380297,1261194,'Ostreopsis cf. ovata T193','species'),(1380298,1261194,'Ostreopsis cf. ovata T194','species'),(1380299,1261194,'Ostreopsis cf. ovata T195','species'),(1380300,1261194,'Ostreopsis cf. ovata T196','species'),(1380301,1261194,'Ostreopsis cf. ovata T197','species'),(1380302,1261194,'Ostreopsis cf. ovata T198','species'),(1380303,1261194,'Ostreopsis cf. ovata T203','species'),(1380304,1261194,'Ostreopsis cf. ovata T207','species'),(1380305,1261194,'Ostreopsis cf. ovata T208','species'),(1380306,1261194,'Ostreopsis cf. ovata TF4OS','species'),(1380307,1261194,'Ostreopsis cf. ovata TF5OS','species'),(1380308,1261194,'Ostreopsis cf. ovata TF32OS','species'),(1380309,1261194,'Ostreopsis cf. ovata TF39OS','species'),(1380310,1261194,'Ostreopsis sp. TF25OS','species'),(1380311,1261194,'Ostreopsis sp. TF29OS','species'),(1380312,1261194,'Ostreopsis sp. s0716','species'),(1380313,40232,'Carollia sp. 1 PMV-2013','species'),(1380314,43333,'Mazama pandora','species'),(1380315,469,'Acinetobacter sp. MBTD_CMFRI_Ac01','species'),(1380316,59753,'Alcanivorax sp. MBTD_CMFRI_Av01','species'),(1380317,226,'Alteromonas sp. MBTD_CMFRI_At01','species'),(1380318,1386,'Bacillus sp. MBTD_CMFRI_Ba55','species'),(1380319,1386,'Bacillus sp. MBTD_CMFRI_Ba60','species'),(1380320,1696,'Brevibacterium sp. MBTD_CMFRI_Br01','species'),(1380321,1696,'Brevibacterium sp. MBTD_CMFRI_Br02','species'),(1380322,547,'Enterobacter sp. MBTD_CMFRI_Eb01','species'),(1380323,547,'Enterobacter sp. MBTD_CMFRI_Eb02','species'),(1380324,1350,'Enterococcus sp. MBTD_CMFRI_Ec01','species'),(1380325,45667,'Halobacillus sp. MBTD_CMFRI_Ba49','species'),(1380326,2745,'Halomonas sp. MBTD_CMFRI_Ha01','species'),(1380327,1269,'Micrococcus sp. MBTD_CMFRI_Mi01','species'),(1380328,2013,'Nocardiopsis sp. MBTD_CMFRI_No01','species'),(1380329,129577,'Oceanimonas sp. MBTD_CMFRI_Oc01','species'),(1380330,53246,'Pseudoalteromonas sp. MBTD_CMFRI_Pa01','species'),(1380331,286,'Pseudomonas sp. MBTD_CMFRI_Ps10','species'),(1380332,286,'Pseudomonas sp. MBTD_CMFRI_Ps12','species'),(1380333,286,'Pseudomonas sp. MBTD_CMFRI_Ps18','species'),(1380334,22,'Shewanella sp. MBTD_CMFRI_Sh01','species'),(1380335,22,'Shewanella sp. MBTD_CMFRI_Sh02','species'),(1380336,1883,'Streptomyces sp. MBTD_CMFRI_St01','species'),(1380337,1883,'Streptomyces sp. MBTD_CMFRI_St02','species'),(1380338,1883,'Streptomyces sp. MBTD_CMFRI_St03','species'),(1380339,43333,'Mazama temama','species'),(1380340,114277,'Rickettsia sp. HlR/D91','species'),(1380341,114277,'Rickettsia sp. InR/D372','species'),(1380342,61153,'Arvicanthis cf. niloticus GJK-2013','species'),(1380344,61153,'Arvicanthis sp. 1 GJK-2013','species'),(1380346,1883,'Streptomyces sp. URHA0041','species'),(1380347,234661,'Geodermatophilaceae bacterium URHB0048','species'),(1380348,112074,'Acidobacteriaceae bacterium URHE0068','species'),(1380349,82796,'Micromonosporaceae bacterium URHE0070','species'),(1380350,68287,'Mesorhizobium sp. URHC0008','species'),(1380351,68287,'Mesorhizobium sp. URHB0007','species'),(1380352,374,'Bradyrhizobium sp. URHA0013','species'),(1380353,234661,'Geodermatophilaceae bacterium URHB0062','species'),(1380354,1707,'Cellulomonas sp. URHE0023','species'),(1380355,374,'Bradyrhizobium sp. URHD0069','species'),(1380356,38501,'Blastococcus sp. URHD0036','species'),(1380357,105426,'Actinomycetales bacterium URHD0017','species'),(1380358,2745,'Halomonas sp. 23_GOM-1509m','species'),(1380359,53246,'Pseudoalteromonas sp. 6BO_GOM-1096m','species'),(1380360,1596,'Lactobacillus gasseri DSM 14869','no rank'),(1380361,47715,'Lactobacillus rhamnosus DSM 14870','no rank'),(1380362,48736,'Ralstonia sp. UNC404CL21Col','species'),(1380363,22,'Shewanella sp. 38A_GOM-205m','species'),(1380364,97050,'Ruegeria sp. 52_GOM-46m','species'),(1380365,231455,'Dyella japonica UNC79MFTsu3.2','no rank'),(1380366,97050,'Ruegeria sp. 45A_GOM-46m','species'),(1380367,60136,'Sulfitobacter sp. 20_GPM-1509m','species'),(1380368,469,'Acinetobacter sp. UNC436CL71CviS28','species'),(1380369,198618,'Pseudomonas umsongensis UNC430CL58Col','no rank'),(1380370,234440,'Intrasporangiaceae bacterium URHB0013','species'),(1380371,1386,'Bacillus sp. UNC125MFCrub1.1','species'),(1380372,44249,'Paenibacillus sp. URHA0014','species'),(1380373,53246,'Pseudoalteromonas sp. 23_GOM-1509m','species'),(1380374,1279,'Staphylococcus sp. URHA0057','species'),(1380375,37914,'Dietzia sp. 41B_GOM-205m','species'),(1380376,286,'Pseudomonas sp. URHB0015','species'),(1380377,2745,'Halomonas sp. 19A_GOM-1509m','species'),(1380378,2745,'Halomonas sp. 10CA_GOM-1509m','species'),(1380379,97050,'Ruegeria sp. 39RL_GOM-46m','species'),(1380380,152180,'Ahrensia sp. 13_GOM-1096m','species'),(1380381,28228,'Colwellia sp. 8_GOM-1096m','species'),(1380382,97050,'Ruegeria sp. 45_GOM-46m','species'),(1380383,41292,'Rhizobiales bacterium RC43A_GOM-46m','species'),(1380384,104267,'Tenacibaculum sp. 47A_GOM-205m','species'),(1380385,34072,'Variovorax sp. URHB0020','species'),(1380386,1763,'Mycobacterium sp. URHB0044','species'),(1380387,59753,'Alcanivorax sp. 43B_GOM-46m','species'),(1380388,1839,'Nocardioides sp. URHA0032','species'),(1380389,13687,'Sphingomonas sp. URHD0057','species'),(1380390,1363568,'Solirubrobacterales bacterium URHD0059','species'),(1380391,1146845,'Dongia sp. URHE0060','species'),(1380392,1839,'Nocardioides sp. URHA0020','species'),(1380393,234661,'Geodermatophilaceae bacterium URHA0031','species'),(1380394,941843,'Rhodospirillales bacterium URHD0088','species'),(1380395,1335381,'Apenesia sp. NZAC04036908','species'),(1380396,1335381,'Apenesia sp. NZAC04044065','species'),(1380397,144282,'Cephalonomia sp. NZAC04033225B','species'),(1380398,454363,'Goniozus sp. NZAC04034481','species'),(1380399,454363,'Goniozus sp. NZAC04037466','species'),(1380400,454363,'Goniozus sp. NZAC04037605','species'),(1380401,863749,'Laelius sp. NZAC04034626','species'),(1380402,212572,'Rhabdepyris sp. NZAC04036394','species'),(1380403,212572,'Rhabdepyris sp. NZAC04036978','species'),(1380404,212572,'Rhabdepyris sp. NZAC04049746','species'),(1380405,1335403,'Sierola sp. NZAC04033501','species'),(1380406,1335403,'Sierola sp. NZAC04035389','species'),(1380407,1335403,'Sierola sp. NZAC04037449','species'),(1380408,759846,'Anoxybacillus flavithermus subsp. yunnanensis str. E13','no rank'),(1380409,454361,'Eupsenella','genus'),(1380410,1380409,'Eupsenella sp. NZAC04036011','species'),(1380411,750,'Gallibacterium anatis biovar haemolytica','no rank'),(1380412,46913,'Devosia sp. DBB001','species'),(1380413,1883,'Streptomyces sp. CACIS-2.18CA','species'),(1380414,1883,'Streptomyces sp. CACIS-2.3CA','species'),(1380415,1883,'Streptomyces sp. CACIS-2.59CA','species'),(1380416,1883,'Streptomyces sp. CACIS-2.5CA','species'),(1380417,28771,'Notholebias','genus'),(1380418,1380417,'Notholebias fractifasciatus','species'),(1380419,1380417,'Notholebias minimus','species'),(1380420,1380417,'Notholebias vermiculatus','species'),(1380421,5475,'Candida sp. VP-2013','species'),(1380422,286,'Pseudomonas sp. BJQ-3','species'),(1380424,538901,'Angiostoma sp. JLR-2013','species'),(1380425,1883,'Streptomyces sp. 1053U.I.1a.3b','species'),(1380426,101,'Flectobacillus sp. 3','species'),(1380427,81954,'Paralaudakia','genus'),(1380428,1301,'Streptococcus sp. ZGZ1','species'),(1380429,1075397,'Halolamina sp. CBA1103','species'),(1380430,1075397,'Halolamina sp. CBA1107','species'),(1380431,1075397,'Halolamina sp. CBA1108','species'),(1380432,146825,'Halorhabdus sp. CBA1104','species'),(1380433,1073987,'Halorientalis sp. CBA1105','species'),(1380434,1073987,'Halorientalis sp. CBA1106','species'),(1380435,144282,'Cephalonomia sp. NZAC04033225A','species'),(1380439,706864,'Paraphlepsius irroratus','species'),(1380440,139578,'Ceratagallia','genus'),(1380441,1380440,'Ceratagallia humilis','species'),(1380442,58840,'Rhodobacteraceae bacterium SJ1719','species'),(1380443,58840,'Rhodobacteraceae bacterium SJ1770','species'),(1380444,57493,'Kocuria sp. FD-2013','species'),(1380445,96453,'Nodulisporium sp. 65-12-7-1','species'),(1380446,85620,'\'Colladonus geminatus\' phytoplasma','species'),(1380447,85620,'\'Edwardsiana rosae\' phytoplasma','species'),(1380448,85620,'\'Empoasca fabae\' phytoplasma','species'),(1380449,85620,'\'Amplicephalus inimicus\' phytoplasma','species'),(1380450,85620,'\'Erythroneura ziczac\' phytoplasma','species'),(1380451,85620,'\'Exitianus exitiosus\' phytoplasma','species'),(1380452,85620,'\'Macrosteles quadrilineatus\' phytoplasma','species'),(1380453,85620,'\'Paraphlepsius irroratus\' phytoplasma','species'),(1380454,85620,'\'Ceratagallia humilis\' phytoplasma','species'),(1380455,117678,'Poecilimon sp. 1 SK-2013','species'),(1380456,473713,'Poecilimon luschani ssp. 1 SK-2013','subspecies'),(1380457,473713,'Poecilimon luschani egrigozi','subspecies'),(1380458,85620,'\'Vitis vinifera\' phytoplasma (Canada)','species'),(1380459,286700,'Eurydema maracandica','species'),(1380461,953,'Wolbachia endosymbiont of Bemisia afer','species'),(1380462,5402,'Russula sp. NHN-2013','species'),(1380463,489821,'Norovirus Hu/GII.4 2006b/092895/2008/USA','no rank'),(1380464,68743,'Pluteus sp. P10','species'),(1380465,68743,'Pluteus sp. P33','species'),(1380466,68743,'Pluteus sp. P52','species'),(1380467,68743,'Pluteus sp. P55','species'),(1380468,68743,'Pluteus aff. cervinus UC1999430','species'),(1380469,68743,'Pluteus aff. cervinus UC1999431','species'),(1380470,58840,'Rhodobacteraceae bacterium SJ1762','species'),(1380471,389730,'Cyclocosmia sp. AUMS139','species'),(1380472,389733,'Ummidia sp. AUMS116','species'),(1380473,389733,'Ummidia sp. CRBAMM000510','species'),(1380474,389733,'Ummidia sp. CRBAMM001501','species'),(1380475,389733,'Ummidia sp. MY2041','species'),(1380476,389733,'Ummidia sp. MY2310','species'),(1380477,389733,'Ummidia sp. MY2311','species'),(1380478,389733,'Ummidia sp. MY2312','species'),(1380479,389733,'Ummidia sp. MY2536','species'),(1380480,389733,'Ummidia sp. MY2549','species'),(1380481,389733,'Ummidia sp. MY2550','species'),(1380482,389733,'Ummidia sp. MY2695','species'),(1380483,389733,'Ummidia sp. MY2696','species'),(1380484,389733,'Ummidia sp. MY2716','species'),(1380485,389733,'Ummidia sp. MY2784','species'),(1380486,389733,'Ummidia sp. MY2815','species'),(1380487,389733,'Ummidia sp. MY653','species'),(1380488,105691,'Brachythele','genus'),(1380489,1380488,'Brachythele sp. CRBAMM000033','species'),(1380490,88329,'Latouchia','genus'),(1380491,1380490,'Latouchia sp. CRBAMM001657','species'),(1380510,748161,'Amigdoscalpellum elegans','species'),(1380511,505347,'Arcoscalpellum michelottianum','species'),(1380512,505347,'Arcoscalpellum truncatum','species'),(1380513,37544,'Calantica arcuata','species'),(1380514,479155,'Lithotrya nicobarica','species'),(1380515,479174,'Metaverruca defayeae','species'),(1380516,37900,'Octolasmis hawaiense','species'),(1380517,261900,'Poecilasma obliqua','species'),(1380518,479224,'Smilium acutum','species'),(1380519,479224,'Smilium sinense','species'),(1380520,479226,'Trianguloscalpellum diota','species'),(1380521,479226,'Trianguloscalpellum hirsutum','species'),(1380522,37543,'Annandaleum','genus'),(1380524,37543,'Catherinum','genus'),(1380527,479187,'Euscalpellum','genus'),(1380529,479187,'Scillaelepas','genus'),(1380531,37543,'Weltnerium','genus'),(1380535,37543,'Anguloscalpellum','genus'),(1380536,1380535,'Anguloscalpellum pedunculatum','species'),(1380537,1380522,'Annandaleum japonicum','species'),(1380538,1380537,'Annandaleum japonicum biramosum','subspecies'),(1380540,1194752,'Hexelasma','genus'),(1380541,1380540,'Hexelasma velutinum','species'),(1380542,269193,'Thorius adelos','species'),(1380543,269193,'Thorius arboreus','species'),(1380544,269193,'Thorius aureus','species'),(1380545,269193,'Thorius boreas','species'),(1380546,269193,'Thorius grandis','species'),(1380547,269193,'Thorius insperatus','species'),(1380548,269193,'Thorius lunaris','species'),(1380549,269193,'Thorius macdougalli','species'),(1380551,269193,'Thorius minydemus','species'),(1380552,269193,'Thorius munificus','species'),(1380553,269193,'Thorius narisovalis','species'),(1380555,269193,'Thorius omiltemi','species'),(1380556,269193,'Thorius papaloae','species'),(1380557,269193,'Thorius pennatulus','species'),(1380558,269193,'Thorius pulmonaris','species'),(1380559,269193,'Thorius schmidti','species'),(1380560,269193,'Thorius smithi','species'),(1380561,269193,'Thorius spilogaster','species'),(1380562,268571,'Tricleocarpa natalensis','species'),(1380563,268565,'Dichotomaria apiculata','species'),(1380564,269193,'Thorius maxillabrochus','species'),(1380565,268571,'Tricleocarpa sp. 1 JW-2013','species'),(1380566,280754,'Metacordyceps chlamydosporia 170','no rank'),(1380568,175688,'Coltriciella sp. JJC-2013','species'),(1380569,875172,'Meruliaceae sp. JJC-2013','species'),(1380570,60800,'Lindrochthus','subgenus'),(1380571,159938,'Tainia paucifolia','species'),(1380572,181205,'Dinema platysomum','species'),(1380573,684605,'Norovirus Hu/GII.12/CGMH38/2010/TW','no rank'),(1380574,684605,'Norovirus Hu/GII.12/CGMH39/2010/TW','no rank'),(1380575,684605,'Norovirus Hu/GII.12/CGMH40/2010/TW','no rank'),(1380576,684605,'Norovirus Hu/GII.12/CGMH41/2010/TW','no rank'),(1380577,684605,'Norovirus Hu/GII.12/CGMH42/2010/TW','no rank'),(1380578,490039,'Norovirus Hu/GII.2/CGMH43/2011/TW','no rank'),(1380579,490039,'Norovirus Hu/GII.2/CGMH44/2011/TW','no rank'),(1380580,490039,'Norovirus Hu/GII.2/CGMH45/2011/TW','no rank'),(1380581,490039,'Norovirus Hu/GII.2/CGMH46/2011/TW','no rank'),(1380582,490039,'Norovirus Hu/GII.2/CGMH47/2011/TW','no rank'),(1380583,490041,'Norovirus Hu/GII.3/CGMH36/2010/TW','no rank'),(1380584,489821,'Norovirus Hu/GII.4/CGMH29/2010/TW','no rank'),(1380585,489821,'Norovirus Hu/GII.4/CGMH30/2010/TW','no rank'),(1380586,489821,'Norovirus Hu/GII.4/CGMH31/2010/TW','no rank'),(1380587,489821,'Norovirus Hu/GII.4/CGMH32/2010/TW','no rank'),(1380588,489821,'Norovirus Hu/GII.4/CGMH33/2010/TW','no rank'),(1380589,489821,'Norovirus Hu/GII.4/CGMH34/2010/TW','no rank'),(1380590,489821,'Norovirus Hu/GII.4/CGMH35/2011/TW','no rank'),(1380591,499193,'Norovirus Hu/GII.6/CGMH48/2011/TW','no rank'),(1380592,1112048,'Anisonema/Dinema sp. U3','species'),(1380593,186753,'Anisonema sp. W1','species'),(1380594,186753,'Anisonema sp. G1','species'),(1380596,4107,'Solanum aridum','species'),(1380597,4107,'Solanum euacanthum','species'),(1380598,4107,'Solanum homalospermum','species'),(1380599,4107,'Solanum pumilum','species'),(1380600,1230531,'Flaviramulus ichthyoenteri Th78','no rank'),(1380604,68287,'Mesorhizobium sp. NBIMC_P2-C4','species'),(1380605,85620,'Sweet cherry phytoplasma','species'),(1380606,89443,'fungal sp. Griff. DX-FIL1','species'),(1380607,89443,'fungal sp. Griff. DX-FIL10','species'),(1380608,89443,'fungal sp. Griff. DX-FIL11','species'),(1380609,89443,'fungal sp. Griff. DX-FIL12','species'),(1380610,89443,'fungal sp. Griff. DX-FIL13','species'),(1380611,89443,'fungal sp. Griff. DX-FIL14','species'),(1380612,89443,'fungal sp. Griff. DX-FIL15','species'),(1380613,89443,'fungal sp. Griff. DX-FIL16','species'),(1380614,89443,'fungal sp. Griff. DX-FIL17','species'),(1380615,89443,'fungal sp. Griff. DX-FIL2','species'),(1380616,89443,'fungal sp. Griff. DX-FIL3','species'),(1380617,89443,'fungal sp. Griff. DX-FIL4','species'),(1380618,89443,'fungal sp. Griff. DX-FIL5','species'),(1380619,89443,'fungal sp. Griff. DX-FIL6','species'),(1380620,89443,'fungal sp. Griff. DX-FIL7','species'),(1380621,89443,'fungal sp. Griff. DX-FIL8','species'),(1380622,89443,'fungal sp. Griff. DX-FIL9','species'),(1380623,89443,'fungal sp. Griff. DX-FIR1','species'),(1380624,89443,'fungal sp. Griff. DX-FIR2','species'),(1380625,12916,'Acidovorax sp. SO7.13','species'),(1380626,469,'Acinetobacter sp. SO7.3','species'),(1380627,1386,'Bacillus sp. SO5.14','species'),(1380628,1386,'Bacillus sp. SO5.16','species'),(1380629,1386,'Bacillus sp. SO5.17','species'),(1380630,1386,'Bacillus sp. SO5.18','species'),(1380631,1386,'Bacillus sp. SO5.19','species'),(1380632,1386,'Bacillus sp. SO5.20','species'),(1380633,1386,'Bacillus sp. SO5.21','species'),(1380634,1386,'Bacillus sp. SO5.3','species'),(1380635,1386,'Bacillus sp. SO5.8','species'),(1380636,1386,'Bacillus sp. SO6.1','species'),(1380637,1386,'Bacillus sp. SO6.10','species'),(1380638,1386,'Bacillus sp. SO6.13','species'),(1380639,1386,'Bacillus sp. SO6.14','species'),(1380640,1386,'Bacillus sp. SO6.15','species'),(1380641,1386,'Bacillus sp. SO6.16','species'),(1380642,1386,'Bacillus sp. SO6.17','species'),(1380643,1386,'Bacillus sp. SO6.18','species'),(1380644,1386,'Bacillus sp. SO6.19','species'),(1380645,1386,'Bacillus sp. SO6.20','species'),(1380646,1386,'Bacillus sp. SO6.22','species'),(1380647,1386,'Bacillus sp. SO6.23','species'),(1380648,1386,'Bacillus sp. SO6.24','species'),(1380649,1386,'Bacillus sp. SO6.3','species'),(1380650,1386,'Bacillus sp. SO6.4','species'),(1380651,1386,'Bacillus sp. SO6.5','species'),(1380652,1386,'Bacillus sp. SO6.6','species'),(1380653,1386,'Bacillus sp. SO6.7','species'),(1380654,1386,'Bacillus sp. SO6.8','species'),(1380655,1386,'Bacillus sp. SO6.9','species'),(1380656,1386,'Bacillus sp. SO7.11','species'),(1380657,1386,'Bacillus sp. SO7.12','species'),(1380658,1386,'Bacillus sp. SO7.14','species'),(1380659,1386,'Bacillus sp. SO9.1','species'),(1380660,1386,'Bacillus sp. SO9.8','species'),(1380661,41275,'Brevundimonas sp. SO6.11','species'),(1380662,106589,'Cupriavidus sp. SO7.2','species'),(1380663,106589,'Cupriavidus sp. SO7.4','species'),(1380664,106589,'Cupriavidus sp. SO7.9','species'),(1380665,2034,'Curtobacterium sp. SO9.2','species'),(1380666,2034,'Curtobacterium sp. SO9.5','species'),(1380667,57493,'Kocuria sp. SO9.3','species'),(1380668,57493,'Kocuria sp. SO9.6','species'),(1380669,400634,'Lysinibacillus sp. SO6.21','species'),(1380670,48736,'Ralstonia sp. SO7.6','species'),(1380671,48736,'Ralstonia sp. SO7.8','species'),(1380672,125216,'Roseomonas sp. SO9.4','species'),(1380673,40323,'Stenotrophomonas sp. SO7.1','species'),(1380674,40323,'Stenotrophomonas sp. SO7.5','species'),(1380675,1485,'Clostridium sp. ZC-CMC3','species'),(1380676,313681,'Hedeoma nana','species'),(1380677,1383755,'Monardella breweri subsp. lanceolata','subspecies'),(1380678,182391,'Monardella macrantha','species'),(1380679,392638,'Pogogyne abramsii','species'),(1380680,392638,'Pogogyne clareana','species'),(1380681,392638,'Pogogyne nudiuscula','species'),(1380682,392638,'Pogogyne serpylloides','species'),(1380683,392638,'Pogogyne sp. RSA679273','species'),(1380684,1274355,'Kroppenstedtia sp. X0394','species'),(1380685,1274355,'Kroppenstedtia sp. W9323','species'),(1380686,1365457,'Sutorius sp. 1 REH-2013','species'),(1380687,1325513,'Harrya atriceps','species'),(1380688,388833,'Royoungia sp. REH8774','species'),(1380689,341293,'Campsosternus sp. HP-2013','species'),(1380690,186097,'Cardiophorus sp. HP-2013','species'),(1380691,341299,'Corymbitodes sp. HP-2013','species'),(1380692,947240,'Eucnemidae sp. 1 HP-2013','species'),(1380693,947240,'Eucnemidae sp. 2 HP-2013','species'),(1380694,1028077,'Hemiops sp. HP-2013','species'),(1380695,1368193,'Lanelater sp. HP-2013','species'),(1380696,341354,'Oedostethus sp. HP-2013','species'),(1380697,341359,'Paracardiophorus sp. HP-2013','species'),(1380698,341374,'Platynychus sp. HP-2013','species'),(1380699,341401,'Selatosomus sp. HP-2013','species'),(1380700,195297,'Stenagostus sp. HP-2013','species'),(1380701,882045,'Cuspidothrix sp. LEGE 03284','species'),(1380702,1125,'Microcystis sp. LEGE 08328','species'),(1380703,1125,'Microcystis sp. LEGE 08331','species'),(1380704,1198,'Phormidium sp. LEGE 06204','species'),(1380705,1198,'Phormidium sp. LEGE 06363','species'),(1380706,1198,'Phormidium sp. LEGE 07215','species'),(1380707,752201,'Sphaerospermopsis sp. LEGE 00249','species'),(1380708,1639,'Listeria monocytogenes 36-25-1','no rank'),(1380709,864282,'HIV-1 M:URF(CRF02_AG/CRF06_cpx/CRF02_AG)','no rank'),(1380710,864282,'HIV-1 M:URF(CRF02_AG/U/A3)','no rank'),(1380711,864282,'HIV-1 M:URF(CRF02_AG/CRF09_cpx/CRF02_AG)','no rank'),(1380712,864282,'HIV-1 M:URF(U/D/U)','no rank'),(1380713,864282,'HIV-1 M:URF(U/A1/D)','no rank'),(1380714,38198,'Vanda spathulata','species'),(1380715,1261194,'Ostreopsis sp. TB16OS','species'),(1380716,1261194,'Ostreopsis sp. TB17OS','species'),(1380717,1261194,'Ostreopsis sp. TB20OS','species'),(1380718,1261194,'Ostreopsis sp. TB27OS','species'),(1380719,1261194,'Ostreopsis so. TB37OS','species'),(1380720,1261194,'Ostreopsis sp. TB44OS','species'),(1380721,1261194,'Ostreopsis cf. ovata TE17OS','species'),(1380722,1261194,'Ostreopsis cf. ovata TF24OS','species'),(1380723,1261194,'Ostreopsis cf. ovata TF20OS','species'),(1380724,1261194,'Ostreopsis cf. ovata TF8OS','species'),(1380725,1261194,'Ostreopsis cf. ovata TG20OS','species'),(1380726,1261194,'Ostreopsis cf. ovata TH9OS','species'),(1380727,1261194,'Ostreopsis cf. ovata TG9OS','species'),(1380728,1261194,'Ostreopsis cf. ovata TH10OS','species'),(1380729,1261194,'Ostreopsis cf. ovata TH5OS','species'),(1380730,1261194,'Ostreopsis cf. ovata TG13OS','species'),(1380731,1261194,'Ostreopsis cf. ovata T134','species'),(1380732,1261194,'Ostreopsis cf. ovata TD8OS','species'),(1380733,1261194,'Ostreopsis cf. ovata TE14OS','species'),(1380734,1261194,'Ostreopsis cf. ovata TE9OS','species'),(1380735,1261194,'Ostreopsis cf. ovata TH4OS','species'),(1380736,1261194,'Ostreopsis cf. ovata TG7OS','species'),(1380737,49928,'thitrophic symbiont of Adipicola iwaotakii','species'),(1380738,211524,'Phytophthora sp. 1 BH-2013','species'),(1380739,54057,'unclassified Stercorarius','no rank'),(1380740,48479,'bacterium enrichment culture isolate DGGE gel band Amx3','species'),(1380741,48479,'bacterium enrichment culture isolate DGGE gel band Amx4','species'),(1380742,48479,'bacterium enrichment culture isolate DGGE gel band Amx5','species'),(1380743,48479,'bacterium enrichment culture isolate DGGE gel band Amx6','species'),(1380744,48479,'bacterium enrichment culture isolate DGGE gel band 5','species'),(1380745,48479,'bacterium enrichment culture isolate DGGE gel band 9','species'),(1380746,48479,'bacterium enrichment culture isolate DGGE gel band Amx1','species'),(1380747,48479,'bacterium enrichment culture isolate DGGE gel band Amx2','species'),(1380748,129665,'Janibacter sp. enrichment culture isolate DGGE gel band 6','species'),(1380749,503837,'Kangiella sp. enrichment culture isolate DGGE gel band 7','species'),(1380750,98160,'Marinobacter sp. enrichment culture isolate DGGE gel band 3','species'),(1380751,233793,'Mesorhizobium sp. enrichment culture isolate DGGE gel band 8','species'),(1380752,73639,'Nitrosomonas sp. enrichment culture isolate DGGE gel band 2','species'),(1380753,516839,'Prosthecochloris sp. enrichment culture isolate DGGE gel band 4','species'),(1380754,1386,'Bacillus sp. B3.10.2B','species'),(1380755,413496,'Cronobacter sp. H108','species'),(1380756,413496,'Cronobacter sp. H18','species'),(1380757,413496,'Cronobacter sp. H51','species'),(1380758,413496,'Cronobacter sp. H61','species'),(1380759,413496,'Cronobacter sp. H9','species'),(1380760,583,'Proteus sp. B3.7.1','species'),(1380761,583,'Proteus sp. B3.7A','species'),(1380762,81954,'Stellagama','genus'),(1380763,44249,'Paenibacillus sp. Br','species'),(1380764,44249,'Paenibacillus sp. CE','species'),(1380765,44249,'Paenibacillus sp. MB','species'),(1380767,32022,'Campylobacter jejuni subsp. jejuni 00-2426','no rank'),(1380768,32022,'Campylobacter jejuni subsp. jejuni 00-2538','no rank'),(1380769,34085,'Riemerella anatipestifer KC104','subspecies'),(1380770,234292,'Streptomycetaceae bacterium MP113-05','species'),(1380771,182623,'Smithella sp. ME-1','species'),(1380772,1363,'Lactococcus garvieae TRF1','no rank'),(1380773,1307,'Streptococcus suis YB51','no rank'),(1380774,93217,'Pandoraea sp. RB-44','species'),(1380775,29278,'Ti plasmid binary vector pGH00.0126','species'),(1380776,29278,'Cloning vector pAG119','species'),(1380777,29278,'Cloning vector pAG120','species'),(1380778,29278,'Cloning vector pAG-RM45','species'),(1380779,29278,'Cloning vector pAG-RM107','species'),(1380780,29278,'Cloning vector p2431','species'),(1380781,29278,'Cloning vector pAG108','species'),(1380782,29278,'Cloning vector pAG109','species'),(1380783,29278,'Cloning vector pAG110','species'),(1380784,29278,'Cloning vector pAG111','species'),(1380785,29278,'Cloning vector pAG117','species'),(1380786,29278,'Cloning vector pAG118','species'),(1380787,29278,'Ti binary plasmid pGH00.0131','species'),(1380788,48479,'bacterium enrichment culture DGGE gel band 13','species'),(1380789,48479,'bacterium enrichment culture DGGE gel band 14','species'),(1380790,48479,'bacterium enrichment culture DGGE gel band 15','species'),(1380791,134232,'Lactobacillus sp. enrichment culture DGGE gel band 10','species'),(1380792,134232,'Lactobacillus sp. enrichment culture DGGE gel band 4','species'),(1380793,134232,'Lactobacillus sp. enrichment culture DGGE gel band 9','species'),(1380794,134232,'Lactobacillus sp. enrichment culture DGGE gel band 12','species'),(1380795,134232,'Lactobacillus sp. enrichment culture DGGE gel band 8','species'),(1380796,89277,'Lactococcus sp. enrichment culture DGGE gel band 11','species'),(1380797,89277,'Lactococcus sp. enrichment culture DGGE gel band 5','species'),(1380798,167971,'Enterococcus sp. enrichment culture DGGE gel band 1','species'),(1380799,167971,'Enterococcus sp. enrichment culture DGGE gel band 2','species'),(1380800,167971,'Enterococcus sp. enrichment culture DGGE gel band 3','species'),(1380801,135024,'Bifidobacterium sp. enrichment culture DGGE gel band 6','species'),(1380802,135024,'Bifidobacterium sp. enrichment culture DGGE gel band 7','species'),(1380803,1008893,'Hylarana sp. 2 CDS-2013','species'),(1380804,112040,'Zobellia sp. M-2','species'),(1380805,37853,'Actias neidhoeferi','species'),(1380806,37853,'Actias sinensis','species'),(1380807,1380806,'Actias sinensis subaurea','subspecies'),(1380808,290251,'Antheraea frithi tonkinensis','subspecies'),(1380810,1008893,'Hylarana cf. siberu CDS-2013','species'),(1380811,219820,'Haemoproteus sp. MYIOFLA 01','species'),(1380812,219820,'Haemoproteus sp. PAPOLY 01','species'),(1380813,219820,'Haemoproteus sp. PENELOPE 01','species'),(1380814,219820,'Haemoproteus sp. SERCIN 01','species'),(1380815,219820,'Haemoproteus sp. VIREO 01','species'),(1380816,219820,'Haemoproteus sp. VIREO 02','species'),(1380817,219829,'Plasmodium sp. AMAURI 01','species'),(1380818,219829,'Plasmodium sp. AMAURI 02','species'),(1380819,219829,'Plasmodium sp. ELAENIA 01','species'),(1380820,219829,'Plasmodium sp. LEPIDO 01','species'),(1380821,219829,'Plasmodium sp. MITU 01','species'),(1380822,219829,'Plasmodium sp. PIPRA 01','species'),(1380823,219829,'Plasmodium sp. RAMCAR 01','species'),(1380824,219829,'Plasmodium sp. TACHURIS 01','species'),(1380825,219829,'Plasmodium sp. THAMNO 01','species'),(1380826,219829,'Plasmodium sp. TROGLODY 01','species'),(1380827,219829,'Plasmodium sp. VOLAT 01','species'),(1380828,296414,'Hydrophylita emporos','species'),(1380829,1008893,'Hylarana grandocula','species'),(1380830,1008893,'Hylarana mangyanum','species'),(1380831,1008893,'Hylarana melanomenta','species'),(1380832,1008893,'Hylarana moellendorffi','species'),(1380833,1008893,'Hylarana macrops','species'),(1380834,48479,'bacterium enrichment culture clone 1,2-CTD','species'),(1380835,58229,'Chloroflexi bacterium enrichment culture clone PDB-2s','species'),(1380836,58229,'Chloroflexi bacterium enrichment culture clone PDB-5s','species'),(1380837,114705,'Acidobacterium sp. enrichment culture clone PDB-4s','species'),(1380838,474127,'Alloptes stercorarii','species'),(1380839,133282,'Zachvatkinia isolata','species'),(1380840,133282,'Zachvatkinia stercorarii','species'),(1380841,474127,'Alloptes sp. n. TVG-2013','species'),(1380843,2013,'Nocardiopsis sp. SK7_05','species'),(1380844,40323,'Stenotrophomonas sp. L34','species'),(1380845,1126,'Microcystis aeruginosa LEGE 91347','no rank'),(1380847,647520,'Norovirus groundwater/GI-6/12-18-agu/2010/KOR','no rank'),(1380848,81684,'proteobacterium tm2-h1-1','species'),(1380849,49928,'bacterium S-3','species'),(1380851,457844,'Lutraria rhynchaena','species'),(1380852,209464,'Fusarium enrichment culture clone GX-3','species'),(1380853,280756,'Sapovirus water/LP_Jan12_1/ZAF','no rank'),(1380854,280756,'Sapovirus water/LP_Jan12_23/ZAF','no rank'),(1380855,280756,'Sapovirus water/LP_Jan12_5/ZAF','no rank'),(1380856,280756,'Sapovirus water/LP_Jan12_7/ZAF','no rank'),(1380857,280756,'Sapovirus water/LP_Mar12_7/ZAF','no rank'),(1380858,280756,'Sapovirus water/LP_Mar12_PVT/ZAF','no rank'),(1380859,576225,'Periclimenaeus tuamotae','species'),(1380860,6695,'Nippontonia','genus'),(1380861,1380860,'Nippontonia sp. CHJMF-2013','species'),(1380862,6695,'Orthopontonia','genus'),(1380863,1380862,'Orthopontonia ornata','species'),(1380864,89443,'fungal sp. NLR-2013','species'),(1380865,327987,'Rana catesbeiana virus','species'),(1380866,4071,'Capsicum sp. JYM-2013','species'),(1380867,1286028,'Lasius sp. GT-2013','species'),(1380868,862510,'Mus callewaerti','species'),(1380869,150080,'Norovirus bovine/117/TE/2012','no rank'),(1380870,150080,'Norovirus bovine/118/TE/2012','no rank'),(1380871,150080,'Norovirus bovine/123/TE/2012','no rank'),(1380872,150080,'Norovirus bovine/124/TE/2012','no rank'),(1380873,150080,'Norovirus bovine/49/TE/2012','no rank'),(1380874,150080,'Norovirus bovine/50/TE/2012','no rank'),(1380875,150080,'Norovirus bovine/59/TE/2012','no rank'),(1380876,150080,'Norovirus bovine/80/TE/2012','no rank'),(1380877,150080,'Norovirus bovine/87/TE/2012','no rank'),(1380878,150080,'Norovirus bovine/93/TE/2012','no rank'),(1380879,150080,'Norovirus bovine/96/TE/2012','no rank'),(1380880,46812,'Leucophenga sp. 2 HWC-2013','species'),(1380881,46812,'Leucophenga sp. 3 HWC-2013','species'),(1380882,46812,'Leucophenga sp. 4 HWC-2013','species'),(1380883,46812,'Leucophenga sp. 5 HWC-2013','species'),(1380884,46812,'Leucophenga sp. 6 HWC-2013','species'),(1380885,46812,'Leucophenga sp. 7 HWC-2013','species'),(1380886,46812,'Leucophenga sp. 8 HWC-2013','species'),(1380887,46812,'Leucophenga sp. 9 HWC-2013','species'),(1380888,46812,'Leucophenga sp. 10 HWC-2013','species'),(1380889,46812,'Leucophenga sp. 11 HWC-2013','species'),(1380890,46812,'Leucophenga sp. 12 HWC-2013','species'),(1380891,222556,'Farfantepenaeus duorarum nodavirus','species'),(1380892,46812,'Leucophenga sp. 13 HWC-2013','species'),(1380893,41432,'Nematoda sp. n. KG-2013','species'),(1380894,345249,'Farfantepenaeus duorarum circovirus','species'),(1380895,178080,'Polyacanthorhynchus sp. 1 EPC-2013','species'),(1380896,178080,'Polyacanthorhynchus sp. 2 EPC-2013','species'),(1380897,450425,'Fusarium cf. incarnatum CT4-6','species'),(1380898,286502,'Physiphora clausa','species'),(1380899,1335503,'Timia libani','species'),(1380900,1335503,'Timia monticola','species'),(1380901,358651,'Ulidia','genus'),(1380902,1380901,'Ulidia megacephala','species'),(1380903,1380901,'Ulidia ruficeps','species'),(1380905,242383,'Chaerephon pumilus s.l. TN-2013','species'),(1380908,573,'Klebsiella pneumoniae JM45','no rank'),(1380909,137528,'Sticta andina','species'),(1380910,137528,'Sticta paramuna','species'),(1380911,137528,'Sticta atroandensis','species'),(1380912,137528,'Sticta brevior','species'),(1380913,137528,'Sticta lobarioides','species'),(1380914,137528,'Sticta macrocyphellata','species'),(1380915,137528,'Sticta macrothallina','species'),(1380916,137528,'Sticta neopulmonarioides','species'),(1380917,137528,'Sticta parahumboldtii','species'),(1380918,137528,'Sticta phyllidiokunthii','species'),(1380919,137528,'Sticta pseudolobaria','species'),(1380920,137528,'Sticta pulmonarioides','species'),(1380921,137528,'Sticta tatamana','species'),(1380922,137528,'Sticta viviana','species'),(1380923,137528,'Sticta sp. RL-2013a','species'),(1380924,137528,'Sticta sp. RL-2013b','species'),(1380925,137528,'Sticta sp. RL-2013c','species'),(1380926,137528,'Sticta sp. RL-2013d','species'),(1380927,137528,'Sticta sp. RL-2013e','species'),(1380929,137528,'Sticta sp. RL-2013g','species'),(1380930,137528,'Sticta sp. RL-2013h','species'),(1380931,137528,'Sticta sp. RL-2013i','species'),(1380932,137528,'Sticta sp. RL-2013j','species'),(1380933,137528,'Sticta sp. RL-2013k','species'),(1380934,137528,'Sticta sp. RL-2013l','species'),(1380935,137528,'Sticta sp. RL-2013m','species'),(1380936,137528,'Sticta sp. RL-2013n','species'),(1380937,137528,'Sticta sp. RL-2013o','species'),(1380938,137528,'Sticta sp. RL-2013p','species'),(1380939,137528,'Sticta sp. RL-2013q','species'),(1380940,137528,'Sticta sp. RL-2013r','species'),(1380941,137528,'Sticta sp. RL-2013s','species'),(1380942,137528,'Sticta sp. RL-2013t','species'),(1380943,137528,'Sticta sp. RL-2013u','species'),(1380944,137528,'Sticta sp. RL-2013v','species'),(1380945,137528,'Sticta sp. RL-2013w','species'),(1380946,137528,'Sticta sp. RL-2013x','species'),(1380947,137528,'Sticta sp. RL-2013y','species'),(1380948,137528,'Sticta sp. RL-2013z','species'),(1380949,137528,'Sticta sp. RL-2013aa','species'),(1380950,137528,'Sticta sp. RL-2013ab','species'),(1380951,137528,'Sticta sp. RL-2013ac','species'),(1380952,137528,'Sticta sp. RL-2013ad','species'),(1380953,137528,'Sticta sp. RL-2013ae','species'),(1380954,137528,'Sticta sp. RL-2013af','species'),(1380955,137528,'Sticta sp. RL-2013ag','species'),(1380956,137528,'Sticta sp. RL-2013ah','species'),(1380957,137528,'Sticta sp. RL-2013ai','species'),(1380958,137528,'Sticta sp. RL-2013aj','species'),(1380964,72537,'Chironomus acidophilus','species'),(1380965,72537,'Chironomus anthracinus','species'),(1380966,72533,'Chironomus atroviridis','species'),(1380967,72537,'Chironomus bifurcatus','species'),(1380968,72537,'Chironomus cucini','species'),(1380969,72537,'Chironomus frommeri','species'),(1380970,72537,'Chironomus harpi','species'),(1380971,72533,'Chironomus ochreatus','species'),(1380972,72538,'Chironomus sp. \'tigris\' IP-2013','species'),(1380973,72538,'Chironomus anthracinus group sp. IP-2013','species'),(1380974,72538,'Chironomus decorus group sp. 2 IP-2013','species'),(1380975,72538,'Chironomus nr. atroviridis 2i IP-2013','species'),(1380976,72538,'Chironomus sp. NAI IP-2013','species'),(1380977,72538,'Chironomus sp. NAII IP-2013','species'),(1380978,72538,'Chironomus sp. NAIII IP-2013','species'),(1380979,72538,'Chironomus sp. g IP-2013','species'),(1380980,72538,'Chironomus sp. h IP-2013','species'),(1380981,72538,'Chironomus sp. u IP-2013','species'),(1380982,184085,'Archispirostreptus tumuliporus','species'),(1380983,118477,'Bicoxidens','genus'),(1380984,1380983,'Bicoxidens flavicollis','species'),(1380985,118477,'Cacuminostreptus','genus'),(1380986,1380985,'Cacuminostreptus mazowensis','species'),(1380987,29278,'Cloning vector pSL{3xP3-EGFP-SV40}','species'),(1380988,29278,'Cloning vector pSL{attP1-3xP3-EGFP-SV40-attP2}','species'),(1380989,29278,'Cloning vector pSL{attB1-3xP3-EGFP-SV40-attB2}','species'),(1380990,29278,'Cloning vector pSLA3-Int','species'),(1380991,29278,'Cloning vector pET-Int','species'),(1380992,102330,'Pinna rudis','species'),(1380993,49743,'Taraxacum sp. 1 LM-2013','species'),(1380994,49743,'Taraxacum sp. 2 LM-2013','species'),(1380995,49743,'Taraxacum sp. 3 LM-2013','species'),(1380996,49743,'Taraxacum sp. 4 LM-2013','species'),(1380997,49743,'Taraxacum sp. 5 LM-2013','species'),(1380998,49743,'Taraxacum sp. 6 LM-2013','species'),(1380999,49743,'Taraxacum sp. 7 LM-2013','species'),(1381000,49743,'Taraxacum sp. ARA_H6','species'),(1381001,49743,'Taraxacum sp. M2_BE1','species'),(1381002,49743,'Taraxacum sp. M2_BE2','species'),(1381003,49743,'Taraxacum cristatum','species'),(1381004,49743,'Taraxacum prunicolor','species'),(1381005,49743,'Taraxacum sp. LM-2013','species'),(1381006,49743,'Taraxacum scanicum','species'),(1381007,70692,'Grapevine red blotch-associated virus','species'),(1381008,49743,'Taraxacum aff. scanicum SCs_50','species'),(1381009,49743,'Taraxacum aff. scanicum SCs_KO10','species'),(1381010,255812,'Adenosma glutinosum','species'),(1381011,1225063,'Edessa collaris','species'),(1381012,42555,'Citharinus latus','species'),(1381015,304067,'Nannocharax maculicauda','species'),(1381016,304067,'Nannocharax parvus','species'),(1381017,304067,'Nannocharax sp. NES1','species'),(1381018,304067,'Nannocharax taenia','species'),(1381019,304063,'Neolebias trewavasae','species'),(1381020,304063,'Neolebias unifasciatus','species'),(1381021,80757,'Sebacina sp. Seb1I','species'),(1381022,80757,'Sebacina sp. Seb2I','species'),(1381023,80757,'Sebacina sp. Seb3I','species'),(1381024,80757,'Sebacina sp. Seb4I','species'),(1381025,80757,'Sebacina sp. Seb5I','species'),(1381026,80757,'Sebacina sp. Seb6I','species'),(1381027,80757,'Sebacina sp. Seb7I','species'),(1381028,80757,'Sebacina sp. Seb8I','species'),(1381029,80757,'Sebacina sp. Seb9I','species'),(1381030,80757,'Sebacina sp. Seb10I','species'),(1381031,80757,'Sebacina sp. Seb11I','species'),(1381032,80757,'Sebacina sp. Seb12I','species'),(1381033,80757,'Sebacina sp. Seb13I','species'),(1381034,80757,'Sebacina sp. Seb14I','species'),(1381035,80757,'Sebacina sp. Seb15I','species'),(1381036,80757,'Sebacina sp. Seb16I','species'),(1381037,80757,'Sebacina sp. Seb17I','species'),(1381038,80757,'Sebacina sp. Seb18I','species'),(1381039,80757,'Sebacina sp. Seb19I','species'),(1381040,80757,'Sebacina sp. Seb20I','species'),(1381041,80757,'Sebacina sp. Seb21I','species'),(1381042,80757,'Sebacina sp. Seb22I','species'),(1381043,80757,'Sebacina sp. Seb23I','species'),(1381044,80757,'Sebacina sp. Seb24I','species'),(1381045,80757,'Sebacina sp. Seb25I','species'),(1381046,80757,'Sebacina sp. Seb26I','species'),(1381047,80757,'Sebacina sp. Seb27I','species'),(1381048,80757,'Sebacina sp. Seb1L','species'),(1381049,80757,'Sebacina sp. Seb2L','species'),(1381050,80757,'Sebacina sp. Seb3L','species'),(1381051,80757,'Sebacina sp. Seb4L','species'),(1381052,80757,'Sebacina sp. Seb5L','species'),(1381053,80757,'Sebacina sp. Seb6L','species'),(1381054,80757,'Sebacina sp. Seb7L','species'),(1381055,80757,'Sebacina sp. Seb8L','species'),(1381056,80757,'Sebacina sp. Seb9L','species'),(1381057,80757,'Sebacina sp. Seb10L','species'),(1381058,80757,'Sebacina sp. Seb11L','species'),(1381059,80757,'Sebacina sp. Seb12L','species'),(1381060,80757,'Sebacina sp. Seb13L','species'),(1381061,80757,'Sebacina sp. Seb14L','species'),(1381062,80757,'Sebacina sp. Seb15L','species'),(1381063,80757,'Sebacina sp. Seb16L','species'),(1381064,80757,'Sebacina sp. Seb17L','species'),(1381065,80757,'Sebacina sp. Seb18L','species'),(1381066,80757,'Sebacina sp. Seb19L','species'),(1381067,80757,'Sebacina sp. Seb20L','species'),(1381068,80757,'Sebacina sp. Seb21L','species'),(1381069,80757,'Sebacina sp. Seb22L','species'),(1381070,80757,'Sebacina sp. Seb23L','species'),(1381071,80757,'Sebacina sp. Seb24L','species'),(1381072,80757,'Sebacina sp. Seb25L','species'),(1381073,80757,'Sebacina sp. Seb26L','species'),(1381074,80757,'Sebacina sp. Seb27L','species'),(1381075,42558,'Nannaethiops','genus'),(1381076,1381075,'Nannaethiops bleheri','species'),(1381077,1381075,'Nannaethiops unitaeniatus','species'),(1381078,42558,'Microstomatichthyoborus','genus'),(1381079,1381078,'Microstomatichthyoborus bashforddeani','species'),(1381080,135575,'Idiomarina woesei','species'),(1381081,662,'Vibrio panuliri','species'),(1381082,40041,'Streptococcus equi subsp. zooepidemicus Sz4is','no rank'),(1381083,40041,'Streptococcus equi subsp. zooepidemicus Sz12is','no rank'),(1381084,40041,'Streptococcus equi subsp. zooepidemicus Sz5','no rank'),(1381085,40041,'Streptococcus equi subsp. zooepidemicus Sz16','no rank'),(1381086,40041,'Streptococcus equi subsp. zooepidemicus Sz35','no rank'),(1381087,40041,'Streptococcus equi subsp. zooepidemicus Sz57','no rank'),(1381088,40041,'Streptococcus equi subsp. zooepidemicus Sz60','no rank'),(1381089,40041,'Streptococcus equi subsp. zooepidemicus Sz105','no rank'),(1381090,40041,'Streptococcus equi subsp. zooepidemicus SzAM35','no rank'),(1381091,40041,'Streptococcus equi subsp. zooepidemicus SzAM60','no rank'),(1381092,2742,'Marinobacter sp. DR-1','species'),(1381093,2742,'Marinobacter sp. RAR-1','species'),(1381094,2742,'Marinobacter sp. RAR-2','species'),(1381095,2742,'Marinobacter sp. RAR-4','species'),(1381097,257438,'Gluconobacter thailandicus NBRC 3257','no rank'),(1381098,119211,'Influenza A virus (A/Anas discors/New Mexico/A00704709/2008(H3N8))','no rank'),(1381099,114728,'Influenza A virus (A/swine/Illinois/A01244830/2013(H1N2))','no rank'),(1381100,119210,'Influenza A virus (A/swine/Iowa/A01432886/2013(H3N2))','no rank'),(1381101,114728,'Influenza A virus (A/swine/Minnesota/A01432889/2013(H1N2))','no rank'),(1381102,384619,'Influenza A virus (A/swine/Oklahoma/2013006367/2011(mixed))','no rank'),(1381103,46270,'Rhabdophis swinhonis','species'),(1381104,1340802,'Leopards Hill virus','species'),(1381105,29278,'Reporter vector pAgc-bgyg','species'),(1381106,29278,'Reporter vector pA1-Agc-bgyg-3\'N','species'),(1381107,29278,'Reporter vector pAgc-A2-bgyg-3\'N','species'),(1381108,29278,'Reporter vector pAgc-A3-bgyg-3\'N','species'),(1381109,1188031,'Brachypterois serrulifer','species'),(1381111,37637,'Corynebacterium pseudodiphtheriticum 090104','no rank'),(1381112,13562,'Heterobasidion sp. KULG-10','species'),(1381113,268571,'Tricleocarpa jejuensis','species'),(1381114,268571,'Tricleocarpa sp. 2 JW-2013','species'),(1381115,46170,'Staphylococcus aureus subsp. aureus Tager 104','no rank'),(1381116,47715,'Lactobacillus rhamnosus 2166','no rank'),(1381117,197,'Campylobacter jejuni X','no rank'),(1381118,47770,'Lactobacillus crispatus 2029','no rank'),(1381119,109790,'Lactobacillus jensenii MD IIE-70(2)','no rank'),(1381121,573,'Klebsiella pneumoniae 303K','no rank'),(1381122,1833,'Rhodococcus erythropolis DN1','no rank'),(1381123,610116,'Aliihoeflea sp. 2WW','species'),(1381124,1613,'Lactobacillus fermentum 3872','no rank'),(1381125,1854,'Frankia symbiont of Coriaria microphylla','species'),(1381127,72305,'Dirina approximata','species'),(1381128,72305,'Dirina cretacea','species'),(1381129,72305,'Dirina fallax','species'),(1381130,72305,'Dirina immersa','species'),(1381131,72305,'Dirina insulana','species'),(1381132,72305,'Dirina mexicana','species'),(1381133,119066,'Candidatus Profftella','genus'),(1381135,48134,'Aeschynomene sp. CPI104040','species'),(1381136,11520,'Influenza B virus (B/Thailand/Siriraj ICRC_12-07-03-98/2012)','no rank'),(1381137,11520,'Influenza B virus (B/Thailand/Siriraj ICRC_BKK_1/2012)','no rank'),(1381138,11520,'Influenza B virus (B/Thailand/Siriraj ICRC_BKK_2/2012)','no rank'),(1381139,11520,'Influenza B virus (B/Thailand/Siriraj ICRC_BKK_3/2012)','no rank'),(1381140,11520,'Influenza B virus (B/Thailand/Siriraj ICRC_BKK_4/2012)','no rank'),(1381141,11520,'Influenza B virus (B/Thailand/Siriraj ICRC_Flu12/0001/2012)','no rank'),(1381142,11520,'Influenza B virus (B/Thailand/Siriraj ICRC_Flu12/0002/2012)','no rank'),(1381143,11520,'Influenza B virus (B/Thailand/Siriraj ICRC_Flu12/0003/2012)','no rank'),(1381144,11520,'Influenza B virus (B/Thailand/Siriraj ICRC_Flu12/0005/2012)','no rank'),(1381145,11520,'Influenza B virus (B/Thailand/Siriraj ICRC_Flu12/0006/2012)','no rank'),(1381146,11520,'Influenza B virus (B/Thailand/Siriraj ICRC_Flu12/007/2012)','no rank'),(1381147,11520,'Influenza B virus (B/Thailand/Siriraj ICRC_Flu12/008/2012)','no rank'),(1381148,11520,'Influenza B virus (B/Thailand/Siriraj ICRC_Flu12/009/2012)','no rank'),(1381149,11520,'Influenza B virus (B/Thailand/Siriraj ICRC_Flu12/010/2012)','no rank'),(1381150,11520,'Influenza B virus (B/Thailand/Siriraj ICRC_Flu12/011/2012)','no rank'),(1381151,11520,'Influenza B virus (B/Thailand/Siriraj ICRC_Flu12/012/2012)','no rank'),(1381152,11520,'Influenza B virus (B/Thailand/Siriraj ICRC_Flu12/013/2012)','no rank'),(1381153,11520,'Influenza B virus (B/Thailand/Siriraj ICRC_Flu12/014/2012)','no rank'),(1381154,11520,'Influenza B virus (B/Thailand/Siriraj ICRC_Flu12/015/2012)','no rank'),(1381155,11520,'Influenza B virus (B/Thailand/Siriraj ICRC_Flu12/016/2012)','no rank'),(1381156,11520,'Influenza B virus (B/Thailand/Siriraj ICRC_Flu12/017/2012)','no rank'),(1381157,11520,'Influenza B virus (B/Thailand/Siriraj ICRC_Flu12/018/2012)','no rank'),(1381158,11520,'Influenza B virus (B/Thailand/Siriraj ICRC_Flu12/019/2012)','no rank'),(1381159,11520,'Influenza B virus (B/Thailand/Siriraj ICRC_Flu12/020/2012)','no rank'),(1381160,11520,'Influenza B virus (B/Thailand/Siriraj ICRC_NMA_1/2011)','no rank'),(1381161,11520,'Influenza B virus (B/Thailand/Siriraj ICRC_NMA_2/2011)','no rank'),(1381162,11520,'Influenza B virus (B/Thailand/Siriraj ICRC_NMA_3/2011)','no rank'),(1381163,11520,'Influenza B virus (B/Thailand/Siriraj ICRC_NMA_5/2011)','no rank'),(1381164,11520,'Influenza B virus (B/Thailand/Siriraj ICRC_RMSC_1/2010)','no rank'),(1381165,11520,'Influenza B virus (B/Thailand/Siriraj ICRC_RMSC_10/2010)','no rank'),(1381166,11520,'Influenza B virus (B/Thailand/Siriraj ICRC_RMSC_12/2010)','no rank'),(1381167,11520,'Influenza B virus (B/Thailand/Siriraj ICRC_RMSC_13/2010)','no rank'),(1381168,11520,'Influenza B virus (B/Thailand/Siriraj ICRC_RMSC_14/2010)','no rank'),(1381169,11520,'Influenza B virus (B/Thailand/Siriraj ICRC_RMSC_15/2010)','no rank'),(1381170,11520,'Influenza B virus (B/Thailand/Siriraj ICRC_RMSC_16/2010)','no rank'),(1381171,11520,'Influenza B virus (B/Thailand/Siriraj ICRC_RMSC_17/2010)','no rank'),(1381172,11520,'Influenza B virus (B/Thailand/Siriraj ICRC_RMSC_3/2010)','no rank'),(1381173,11520,'Influenza B virus (B/Thailand/Siriraj ICRC_RMSC_4/2010)','no rank'),(1381174,11520,'Influenza B virus (B/Thailand/Siriraj ICRC_RMSC_5/2010)','no rank'),(1381175,11520,'Influenza B virus (B/Thailand/Siriraj ICRC_RMSC_6/2010)','no rank'),(1381176,11520,'Influenza B virus (B/Thailand/Siriraj ICRC_RMSC_7/2010)','no rank'),(1381177,11520,'Influenza B virus (B/Thailand/Siriraj ICRC_RMSC_8/2010)','no rank'),(1381178,11520,'Influenza B virus (B/Thailand/Siriraj ICRC_SEA-3019/2008)','no rank'),(1381179,11520,'Influenza B virus (B/Thailand/Siriraj ICRC_SEA-3024/2008 )','no rank'),(1381180,11520,'Influenza B virus (B/Thailand/Siriraj ICRC_SEA-3025/2008)','no rank'),(1381181,11520,'Influenza B virus (B/Thailand/Siriraj ICRC_SEA-3448/2008)','no rank'),(1381182,11520,'Influenza B virus (B/Thailand/Siriraj ICRC_SEA-3499/2008)','no rank'),(1381183,11520,'Influenza B virus (B/Thailand/Siriraj ICRC_SEA-3604/2008)','no rank'),(1381184,11520,'Influenza B virus (B/Thailand/Siriraj ICRC_SEA-3605/2008)','no rank'),(1381185,11520,'Influenza B virus (B/Thailand/Siriraj ICRC_SI-0361/2010)','no rank'),(1381186,11520,'Influenza B virus (B/Thailand/Siriraj ICRC_SI-0981/2011)','no rank'),(1381187,11520,'Influenza B virus (B/Thailand/Siriraj ICRC_SI-1068/2011)','no rank'),(1381188,11520,'Influenza B virus (B/Thailand/Siriraj ICRC_SI-1170/2010)','no rank'),(1381189,11520,'Influenza B virus (B/Thailand/Siriraj ICRC_SI-1171/2010)','no rank'),(1381190,11520,'Influenza B virus (B/Thailand/Siriraj ICRC_SI-1335/2010)','no rank'),(1381191,11520,'Influenza B virus (B/Thailand/Siriraj ICRC_SI-1479/2010)','no rank'),(1381192,11520,'Influenza B virus (B/Thailand/Siriraj ICRC_SI-1569/2010)','no rank'),(1381193,11520,'Influenza B virus (B/Thailand/Siriraj ICRC_SI-1597/2011)','no rank'),(1381194,11520,'Influenza B virus (B/Thailand/Siriraj ICRC_SI-1601/2010)','no rank'),(1381195,11520,'Influenza B virus (B/Thailand/Siriraj ICRC_SI-1638/2011)','no rank'),(1381196,11520,'Influenza B virus (B/Thailand/Siriraj ICRC_SI-1641/2010)','no rank'),(1381197,11520,'Influenza B virus (B/Thailand/Siriraj ICRC_SI-1646/2011)','no rank'),(1381198,11520,'Influenza B virus (B/Thailand/Siriraj ICRC_SI-1648/2010)','no rank'),(1381199,11520,'Influenza B virus (B/Thailand/Siriraj ICRC_SI-1659/2010)','no rank'),(1381200,11520,'Influenza B virus (B/Thailand/Siriraj ICRC_SI-1673/2010)','no rank'),(1381201,11520,'Influenza B virus (B/Thailand/Siriraj ICRC_SI-2117/2010)','no rank'),(1381202,11520,'Influenza B virus (B/Thailand/Siriraj ICRC_SI-2210/2010)','no rank'),(1381203,11520,'Influenza B virus (B/Thailand/Siriraj ICRC_SI-2313/2010)','no rank'),(1381204,11520,'Influenza B virus (B/Thailand/Siriraj ICRC_SI-2681/2010)','no rank'),(1381205,11520,'Influenza B virus (B/Thailand/Siriraj ICRC_SI-2726/2010)','no rank'),(1381206,11520,'Influenza B virus (B/Thailand/Siriraj ICRC_SI-2756/2010)','no rank'),(1381207,219820,'Haemoproteus sp. 229176092','species'),(1381208,219820,'Haemoproteus sp. BOBO2005105','species'),(1381209,219820,'Haemoproteus sp. BOBO201110OR','species'),(1381210,219829,'Plasmodium sp. 154191505','species'),(1381211,219829,'Plasmodium sp. 154191512','species'),(1381212,219829,'Plasmodium sp. 154191532','species'),(1381213,219829,'Plasmodium sp. 154191537','species'),(1381214,219829,'Plasmodium sp. 154191541','species'),(1381215,219829,'Plasmodium sp. 1W3','species'),(1381216,219829,'Plasmodium sp. 230199223','species'),(1381217,219829,'Plasmodium sp. BOBO2005124','species'),(1381218,219829,'Plasmodium sp. BOBO200594','species'),(1381219,219829,'Plasmodium sp. BOBO2007201','species'),(1381220,219829,'Plasmodium sp. BOBO2007257','species'),(1381221,219829,'Plasmodium sp. BOBO200810','species'),(1381222,219829,'Plasmodium sp. BOBO20085','species'),(1381223,219829,'Plasmodium sp. BOBO200869','species'),(1381224,219829,'Plasmodium sp. BOBO20087','species'),(1381225,219829,'Plasmodium sp. BOBO200880','species'),(1381226,219829,'Plasmodium sp. BOBO2008NO3','species'),(1381227,219829,'Plasmodium sp. BOBO201140OR','species'),(1381228,219829,'Plasmodium sp. BOBO201150OR','species'),(1381229,219829,'Plasmodium sp. BOBO20117OR','species'),(1381230,219829,'Plasmodium sp. BOBOVT2011829176226','species'),(1381231,219829,'Plasmodium sp. Dakota16','species'),(1381232,219829,'Plasmodium sp. IW60','species'),(1381233,219829,'Plasmodium sp. JH1183','species'),(1381234,219829,'Plasmodium sp. JH1235','species'),(1381235,219829,'Plasmodium sp. JH1238','species'),(1381236,219829,'Plasmodium sp. MC89','species'),(1381237,219829,'Plasmodium sp. PP1113','species'),(1381238,219829,'Plasmodium sp. PP1146','species'),(1381239,219829,'Plasmodium sp. PP1195','species'),(1381240,119216,'Influenza A virus (A/chicken/Italy/1081/1999(H7N1))','no rank'),(1381241,119216,'Influenza A virus (A/chicken/Italy/12rs206-16/1999(H7N1))','no rank'),(1381242,119216,'Influenza A virus (A/chicken/Italy/12rs206-19/1999(H7N1))','no rank'),(1381243,119216,'Influenza A virus (A/chicken/Italy/12rs206-3/1999(H7N1))','no rank'),(1381244,119216,'Influenza A virus (A/chicken/Italy/12rs206-4/1999(H7N1))','no rank'),(1381245,119216,'Influenza A virus (A/chicken/Italy/12rs206-5/1999(H7N1))','no rank'),(1381246,119216,'Influenza A virus (A/chicken/Italy/1302/2000(H7N1))','no rank'),(1381247,119216,'Influenza A virus (A/chicken/Italy/1592/2000(H7N1))','no rank'),(1381248,119216,'Influenza A virus (A/chicken/Italy/161/2000(H7N1))','no rank'),(1381249,119216,'Influenza A virus (A/chicken/Italy/1651/2000(H7N1))','no rank'),(1381250,119216,'Influenza A virus (A/chicken/Italy/1715/2000(H7N1))','no rank'),(1381251,119216,'Influenza A virus (A/chicken/Italy/1730/2000(H7N1))','no rank'),(1381252,119216,'Influenza A virus (A/chicken/Italy/1782/2000(H7N1))','no rank'),(1381253,119216,'Influenza A virus (A/chicken/Italy/1786/2000(H7N1))','no rank'),(1381254,119216,'Influenza A virus (A/chicken/Italy/18/2000(H7N1))','no rank'),(1381255,119216,'Influenza A virus (A/chicken/Italy/1870/2000(H7N1))','no rank'),(1381256,119216,'Influenza A virus (A/chicken/Italy/1875/2000(H7N1))','no rank'),(1381257,119216,'Influenza A virus (A/chicken/Italy/2021/2000(H7N1))','no rank'),(1381258,119216,'Influenza A virus (A/chicken/Italy/4845/1999(H7N1))','no rank'),(1381259,119216,'Influenza A virus (A/chicken/Italy/4911/1999(H7N1))','no rank'),(1381260,119216,'Influenza A virus (A/chicken/Italy/501/2000(H7N1))','no rank'),(1381261,119216,'Influenza A virus (A/chicken/Italy/5074/1999(H7N1))','no rank'),(1381262,119216,'Influenza A virus (A/chicken/Italy/5079/1999(H7N1))','no rank'),(1381263,119216,'Influenza A virus (A/chicken/Italy/5086/1999(H7N1))','no rank'),(1381264,119216,'Influenza A virus (A/chicken/Italy/522/2000(H7N1))','no rank'),(1381265,119216,'Influenza A virus (A/chicken/Italy/557/2000(H7N1))','no rank'),(1381266,119216,'Influenza A virus (A/chicken/Italy/662/2000(H7N1))','no rank'),(1381267,119216,'Influenza A virus (A/chicken/Italy/78/2000(H7N1))','no rank'),(1381268,119216,'Influenza A virus (A/chicken/Italy/797/2000(H7N1))','no rank'),(1381269,119216,'Influenza A virus (A/chicken/Italy/910/2000(H7N1))','no rank'),(1381270,119216,'Influenza A virus (A/chicken/Italy/914/2000(H7N1))','no rank'),(1381271,119216,'Influenza A virus (A/chicken/Italy/925/2000(H7N1))','no rank'),(1381272,119216,'Influenza A virus (A/chicken/Italy/933/2000(H7N1))','no rank'),(1381273,119216,'Influenza A virus (A/goose/Italy/1310/2000(H7N1))','no rank'),(1381274,119216,'Influenza A virus (A/guinea fowl/Italy/1766/2000(H7N1))','no rank'),(1381275,119216,'Influenza A virus (A/guinea fowl/Italy/1847/2000(H7N1))','no rank'),(1381276,119216,'Influenza A virus (A/guinea fowl/Italy/564/2000(H7N1))','no rank'),(1381277,119216,'Influenza A virus (A/guineafowl/Italy/918/2000(H7N1))','no rank'),(1381278,119216,'Influenza A virus (A/hawk/Italy/2985/2000(H7N1))','no rank'),(1381279,119216,'Influenza A virus (A/ostrich/Italy/1086/2000(H7N1))','no rank'),(1381280,119216,'Influenza A virus (A/quail/Italy/1764/2000(H7N1))','no rank'),(1381281,119216,'Influenza A virus (A/turkey/Italy/1009/2000(H7N1))','no rank'),(1381282,119216,'Influenza A virus (A/turkey/Italy/1083/1999(H7N1))','no rank'),(1381283,119216,'Influenza A virus (A/turkey/Italy/1085/1999(H7N1))','no rank'),(1381284,119216,'Influenza A virus (A/turkey/Italy/1086/1999(H7N1))','no rank'),(1381285,119216,'Influenza A virus (A/turkey/Italy/117/2000(H7N1))','no rank'),(1381286,119216,'Influenza A virus (A/turkey/Italy/12rs206-1/1999(H7N1))','no rank'),(1381287,119216,'Influenza A virus (A/turkey/Italy/12rs206-10/1999(H7N1))','no rank'),(1381288,119216,'Influenza A virus (A/turkey/Italy/12rs206-11/1999(H7N1))','no rank'),(1381289,119216,'Influenza A virus (A/turkey/Italy/12rs206-12/1999(H7N1))','no rank'),(1381290,119216,'Influenza A virus (A/turkey/Italy/12rs206-13/1999(H7N1))','no rank'),(1381291,119216,'Influenza A virus (A/turkey/Italy/12rs206-14/1999(H7N1))','no rank'),(1381292,119216,'Influenza A virus (A/turkey/Italy/12rs206-17/1999(H7N1))','no rank'),(1381293,119216,'Influenza A virus (A/turkey/Italy/12rs206-18/1999(H7N1))','no rank'),(1381294,119216,'Influenza A virus (A/turkey/Italy/12rs206-20/1999(H7N1))','no rank'),(1381295,119216,'Influenza A virus (A/turkey/Italy/12rs206-22/1999(H7N1))','no rank'),(1381296,119216,'Influenza A virus (A/turkey/Italy/12rs206-6/1999(H7N1))','no rank'),(1381297,119216,'Influenza A virus (A/turkey/Italy/12rs206-7/1999(H7N1))','no rank'),(1381298,119216,'Influenza A virus (A/turkey/Italy/12rs206-8/1999(H7N1))','no rank'),(1381299,119216,'Influenza A virus (A/turkey/Italy/133/2001(H7N1))','no rank'),(1381300,119216,'Influenza A virus (A/turkey/Italy/138/2001(H7N1))','no rank'),(1381301,119216,'Influenza A virus (A/turkey/Italy/140/2000(H7N1))','no rank'),(1381302,119216,'Influenza A virus (A/turkey/Italy/148/2000(H7N1))','no rank'),(1381303,119216,'Influenza A virus (A/turkey/Italy/1555/1999(H7N1))','no rank'),(1381304,119216,'Influenza A virus (A/turkey/Italy/16/2000(H7N1))','no rank'),(1381305,119216,'Influenza A virus (A/turkey/Italy/1713/2000(H7N1))','no rank'),(1381306,119216,'Influenza A virus (A/turkey/Italy/1744/1999(H7N1))','no rank'),(1381307,119216,'Influenza A virus (A/turkey/Italy/195/2000(H7N1))','no rank'),(1381308,119216,'Influenza A virus (A/turkey/Italy/2023/2000(H7N1))','no rank'),(1381309,119216,'Influenza A virus (A/turkey/Italy/223/2001(H7N1))','no rank'),(1381310,119216,'Influenza A virus (A/turkey/Italy/2716/1999(H7N1))','no rank'),(1381311,119216,'Influenza A virus (A/turkey/Italy/284/2001(H7N1))','no rank'),(1381312,119216,'Influenza A virus (A/turkey/Italy/32/2001(H7N1))','no rank'),(1381313,119216,'Influenza A virus (A/turkey/Italy/421/2000(H7N1))','no rank'),(1381314,119216,'Influenza A virus (A/turkey/Italy/4430/2000(H7N1))','no rank'),(1381315,119216,'Influenza A virus (A/turkey/Italy/4455/2000(H7N1))','no rank'),(1381316,119216,'Influenza A virus (A/turkey/Italy/4906/1999(H7N1))','no rank'),(1381317,119216,'Influenza A virus (A/turkey/Italy/4944/2000(H7N1))','no rank'),(1381318,119216,'Influenza A virus (A/turkey/Italy/5005/1999(H7N1))','no rank'),(1381319,119216,'Influenza A virus (A/turkey/Italy/5011/2000(H7N1))','no rank'),(1381320,119216,'Influenza A virus (A/turkey/Italy/503/2000(H7N1))','no rank'),(1381321,119216,'Influenza A virus (A/turkey/Italy/5033/1999(H7N1))','no rank'),(1381322,119216,'Influenza A virus (A/turkey/Italy/5222/2000(H7N1))','no rank'),(1381323,119216,'Influenza A virus (A/turkey/Italy/5302/2000(H7N1))','no rank'),(1381324,119216,'Influenza A virus (A/turkey/Italy/577/2000(H7N1))','no rank'),(1381325,119216,'Influenza A virus (A/turkey/Italy/589/2000(H7N1))','no rank'),(1381326,119216,'Influenza A virus (A/turkey/Italy/604/2000(H7N1))','no rank'),(1381327,119216,'Influenza A virus (A/turkey/Italy/6960/2000(H7N1))','no rank'),(1381328,119216,'Influenza A virus (A/turkey/Italy/7001/2000(H7N1))','no rank'),(1381329,119216,'Influenza A virus (A/turkey/Italy/7002/2000(H7N1))','no rank'),(1381330,119216,'Influenza A virus (A/turkey/Italy/720/2000(H7N1))','no rank'),(1381331,119216,'Influenza A virus (A/turkey/Italy12rs206-2/1999(H7N1))','no rank'),(1381332,119216,'Influenza A virus (A/turkey/Italy/2330/2000(H7N1))','no rank'),(1381333,191097,'Coccocarpia pellita','species'),(1381334,191097,'Coccocarpia sp. XL-2013','species'),(1381335,191097,'Coccocarpia aff. erythroxyli 20128357','species'),(1381336,5594,'Microascus niger','species'),(1381337,5594,'Microascus pyramidus','species'),(1381338,40374,'Scopulariopsis gracilis','species'),(1381339,5500,'Coccidioides sp. FMR 12608','species'),(1381340,1150876,'uncultured Claroideoglomeraceae','species'),(1381341,227404,'uncultured Dentiscutataceae','species'),(1381342,679713,'uncultured Geosiphonaceae','species'),(1381343,227404,'uncultured Racocetraceae','species'),(1381344,442031,'Calisto apollinis','species'),(1381345,442031,'Calisto aquilum','species'),(1381346,442031,'Calisto dissimulatum','species'),(1381347,442031,'Calisto sibylla','species'),(1381348,442031,'Calisto torrei','species'),(1381349,5475,'Candida sp. CBS 2250','species'),(1381350,5475,'Candida sp. CBS 2800','species'),(1381351,5475,'Candida sp. CBS 6201','species'),(1381352,46697,'Turbinaria reniformis','species'),(1381353,46721,'Goniopora sp. TS-2013','species'),(1381354,46737,'Merulina sp. TS-2013','species'),(1381355,13280,'Taphozous perforatus','species'),(1381356,192381,'Monochamus sp. 3 SZZ-2013','species'),(1381357,323620,'Shinella sp. WG48','species'),(1381358,696098,'Bat Coronavirus Rhhar/CII_KSA_004/Bisha/Saudi Arabia/2013','species'),(1381359,696098,'Bat Coronavirus Taper/CII_KSA_287/Bisha/Saudi Arabia/2012','species'),(1381360,590,'Salmonella sp. S1a','species'),(1381361,590,'Salmonella sp. T1a','species'),(1381362,366617,'Bat coronavirus Pikuh/CII_KSA_001/Riyadh/Saudi Arabia/2013','species'),(1381363,366617,'Bat coronavirus Rhhar/CII_KSA_002/Bisha/Saudi Arabia/2013','species'),(1381364,366617,'Bat coronavirus Rhhar/CII_KSA_003/Bisha/Saudi Arabia/2013','species'),(1381365,2034,'Curtobacterium sp. G13-1','species'),(1381367,1883,'Streptomyces sp. CB01388','species'),(1381368,1883,'Streptomyces sp. CB01530','species'),(1381369,1883,'Streptomyces sp. CB01579','species'),(1381370,1873,'Micromonospora sp. KP2310','species'),(1381371,269193,'Thorius sp. EBUAP 1954','species'),(1381372,269193,'Thorius sp. EBUAP 1955','species'),(1381373,269193,'Thorius sp. EBUAP 1956','species'),(1381374,269193,'Thorius sp. GP0099','species'),(1381375,269193,'Thorius sp. GP0347','species'),(1381376,269193,'Thorius sp. IBH 13995','species'),(1381377,269193,'Thorius sp. IBH 13996','species'),(1381378,269193,'Thorius sp. IBH 13998','species'),(1381379,269193,'Thorius sp. JSA250','species'),(1381380,269193,'Thorius sp. LNL025A','species'),(1381381,269193,'Thorius sp. MCZ Herp A-148744','species'),(1381382,269193,'Thorius sp. MCZ Herp A-148745','species'),(1381383,269193,'Thorius sp. MCZ Herp A-148746','species'),(1381384,269193,'Thorius sp. MCZ Herp A-148747','species'),(1381385,269193,'Thorius sp. MCZ Herp A-148754','species'),(1381386,269193,'Thorius sp. MCZ Herp A-148755','species'),(1381387,269193,'Thorius sp. MCZ Herp A-148756','species'),(1381388,269193,'Thorius sp. MCZ Herp A-148757','species'),(1381389,269193,'Thorius sp. MCZ Herp A-148759','species'),(1381390,269193,'Thorius sp. MCZ Herp A-148760','species'),(1381391,29278,'Cloning vector pMU1810','species'),(1381392,29278,'Expression vector pEBM107','species'),(1381393,29278,'Expression vector pEBM109','species'),(1381394,29278,'Expression vector pEBM113','species'),(1381395,1599,'Lactobacillus sakei dgh6','no rank'),(1381396,48479,'uncultured marine bacterium PPT_M1','species'),(1381397,48479,'uncultured marine bacterium PPT_M2','species'),(1381398,933993,'Spencermartinsiella sp. CGM-2013','species'),(1381399,41965,'Arachniodes maximowiczii','species'),(1381400,3287,'Dryopteris subexaltata','species'),(1381401,3869,'Lupinus hintonii','species'),(1381402,384412,'Lupinus montanus var. montanus','varietas'),(1381403,384412,'Lupinus montanus var. nelsonii','varietas'),(1381404,3869,'Lupinus splendens','species'),(1381405,45426,'Ascomycota sp. AU/DBT245','species'),(1381406,45426,'Ascomycota sp. AU/DBT375','species'),(1381407,45426,'Ascomycota sp. AU/DBT376','species'),(1381408,5149,'Chaetomium sp. AU/DBT179','species'),(1381409,5149,'Chaetomium sp. AU/DBT180','species'),(1381410,5115,'Cryphonectria sp. AU/DBT283','species'),(1381411,5115,'Cryphonectria sp. AU/DBT284','species'),(1381412,5115,'Cryphonectria sp. AU/DBT285','species'),(1381413,5115,'Cryphonectria sp. AU/DBT286','species'),(1381414,5115,'Cryphonectria sp. AU/DBT288','species'),(1381415,5115,'Cryphonectria sp. AU/DBT289','species'),(1381416,5115,'Cryphonectria sp. AU/DBT290','species'),(1381417,42360,'Daldinia sp. AU/DBT126','species'),(1381418,42360,'Daldinia sp. AU/DBT203','species'),(1381419,42360,'Daldinia sp. AU/DBT264','species'),(1381420,42360,'Daldinia sp. AU/DBT299','species'),(1381421,66735,'Diplodia sp. AU/DBT201','species'),(1381422,66735,'Diplodia sp. AU/DBT251','species'),(1381423,487379,'Fimetariella sp. AU/DBT114','species'),(1381424,487379,'Fimetariella sp. AU/DBT211','species'),(1381425,487379,'Fimetariella sp. AU/DBT212','species'),(1381426,5506,'Fusarium sp. AU/DBT263','species'),(1381427,5506,'Fusarium sp. AU/DBT264','species'),(1381428,494028,'Gnomoniopsis sp. AU/DBT295','species'),(1381429,494028,'Gnomoniopsis sp. AU/DBT296','species'),(1381430,494028,'Gnomoniopsis sp. AU/DBT297','species'),(1381431,494028,'Gnomoniopsis sp. AU/DBT299','species'),(1381432,494028,'Gnomoniopsis sp. AU/DBT301','species'),(1381433,494028,'Gnomoniopsis sp. AU/DBT302','species'),(1381434,494028,'Gnomoniopsis sp. AU/DBT303','species'),(1381435,494028,'Gnomoniopsis sp. AU/DBT305','species'),(1381436,494028,'Gnomoniopsis sp. AU/DBT306','species'),(1381437,494028,'Gnomoniopsis sp. AU/DBT307','species'),(1381438,494028,'Gnomoniopsis sp. AU/DBT308','species'),(1381439,494028,'Gnomoniopsis sp. AU/DBT310','species'),(1381440,494028,'Gnomoniopsis sp. AU/DBT321','species'),(1381441,371130,'Microdiplodia sp. AU/DBT322','species'),(1381442,285810,'Pyrenochaeta sp. AU/DBT152','species'),(1381443,285810,'Pyrenochaeta sp. AU/DBT237','species'),(1381444,285810,'Pyrenochaeta sp. AU/DBT238','species'),(1381445,285810,'Pyrenochaeta sp. AU/DBT250','species'),(1381446,150498,'Sordariomycetes sp. AU/DBT122','species'),(1381447,35719,'Thielavia sp. AU/DBT423','species'),(1381448,197945,'Valsaceae sp. AU/DBT188','species'),(1381449,197945,'Valsaceae sp. AU/DBT189','species'),(1381450,197945,'Valsaceae sp. AU/DBT293','species'),(1381451,197945,'Valsaceae sp. AU/DBT354','species'),(1381452,487379,'Fimetariella sp. AU/DBT421','species'),(1381453,318860,'Pleurophoma sp. AU/DBT112','species'),(1381454,318860,'Pleurophoma sp. AU/DBT254','species'),(1381455,189212,'Emilia ambifaria','species'),(1381456,189212,'Emilia marlothiana','species'),(1381457,189212,'Emilia protracta','species'),(1381458,189212,'Emilia transvaalensis','species'),(1381460,317255,'Bolandia elongata','species'),(1381461,317255,'Bolandia glabrifolia','species'),(1381462,317255,'Bolandia pinnatifida','species'),(1381464,362246,'Blackberry vein banding associated virus','species'),(1381465,1382603,'Bertilia hantamensis','species'),(1381466,568926,'Neoromicia helios','species'),(1381470,70225,'Aphelenchus sp. 12-33345','species'),(1381471,70225,'Aphelenchus sp. 12-6370','species'),(1381472,286458,'Episyrphus glaber','species'),(1381473,286458,'Episyrphus sp. JHS-2013','species'),(1381474,219820,'Haemoproteus sp. ex Neothraupis fasciata','species'),(1381475,219829,'Plasmodium sp. ex Neothraupis fasciata','species'),(1381476,438499,'Megalothorax granulosus','species'),(1381477,438499,'Megalothorax nigropunctatus','species'),(1381478,438499,'Megalothorax perspicillum','species'),(1381479,438499,'Megalothorax svalbardensis','species'),(1381480,438499,'Megalothorax willemi','species'),(1381481,279888,'Symbiodinium sp. ex Favia favus','species'),(1381482,279888,'Symbiodinium sp. ex Goniopora sp.','species'),(1381483,279888,'Symbiodinium sp. ex Merulina sp.','species'),(1381484,279888,'Symbiodinium sp. ex Montipora foliosa','species'),(1381485,279888,'Symbiodinium sp. ex Turbinaria reniformis','species'),(1381486,31446,'Sarcodiotheca sp. 1gaudichaudii','species'),(1381487,88416,'Erythroclonium sp. 1angustatum','species'),(1381488,38793,'Gigartinales sp. 1 GWS-2013','species'),(1381489,107967,'Nototriton sp. JHT-2013','species'),(1381490,1405794,'Dissimularia dactylocarpa','species'),(1381491,1405794,'Dissimularia umbraticola','species'),(1381492,38793,'Gigartinales sp. 4 GWS-2013','species'),(1381493,173103,'Aleurina argentina','species'),(1381494,173103,'Aleurina echinata','species'),(1381495,34450,'Mackintoshia','genus'),(1381496,1381495,'Mackintoshia persica','species'),(1381497,46302,'Alsophis manselli','species'),(1381498,46302,'Alsophis sibonius','species'),(1381499,44770,'unidentified soil organism WAC5038','species'),(1381500,44770,'unidentified soil organism WAC5060','species'),(1381501,44770,'unidentified soil organism WAC5122','species'),(1381502,44770,'unidentified soil organism WAC6321','species'),(1381503,44770,'unidentified soil organism WAC6323','species'),(1381504,44770,'unidentified soil organism WAC6356','species'),(1381505,44770,'unidentified soil organism WAC6361','species'),(1381506,44770,'unidentified soil organism WAC6362','species'),(1381507,44770,'unidentified soil organism WAC6369','species'),(1381508,44770,'unidentified soil organism WAC6386','species'),(1381509,44770,'unidentified soil organism WAC6388','species'),(1381510,44770,'unidentified soil organism WAC6756','species'),(1381511,44770,'unidentified soil organism WAC6759','species'),(1381512,44770,'unidentified soil organism WAC6767','species'),(1381513,44770,'unidentified soil organism WAC6771','species'),(1381514,44770,'unidentified soil organism WAC6781','species'),(1381515,44770,'unidentified soil organism WAC7278','species'),(1381516,44770,'unidentified soil organism WAC7295','species'),(1381517,1763,'Mycobacterium sp. SJKR0305','species'),(1381518,2013,'Nocardiopsis sp. SJKR0102','species'),(1381519,2013,'Nocardiopsis sp. SJKR0108','species'),(1381520,2013,'Nocardiopsis sp. SJKR0203','species'),(1381521,2013,'Nocardiopsis sp. SJKR0205','species'),(1381522,2013,'Nocardiopsis sp. SJKR0206','species'),(1381523,2013,'Nocardiopsis sp. SJKR0404','species'),(1381524,2013,'Nocardiopsis sp. SJKR0408','species'),(1381525,2013,'Nocardiopsis sp. SJKR0504','species'),(1381526,2013,'Nocardiopsis sp. SJKR0507','species'),(1381527,2013,'Nocardiopsis sp. SJKR0604','species'),(1381528,2013,'Nocardiopsis sp. SJKR0903','species'),(1381529,2013,'Nocardiopsis sp. SJKR0905','species'),(1381530,2013,'Nocardiopsis sp. SJKR1003','species'),(1381531,2013,'Nocardiopsis sp. SJKR1006','species'),(1381532,1883,'Streptomyces sp. SJKR0204','species'),(1381533,1883,'Streptomyces sp. SJKR0707','species'),(1381534,1883,'Streptomyces sp. SJKR0904','species'),(1381535,1883,'Streptomyces sp. SJKR1103','species'),(1381536,2000,'Streptosporangium sp. SJKR0306','species'),(1381537,2000,'Streptosporangium sp. SJKR0607','species'),(1381538,83677,'Thermobifida sp. SJKR0208','species'),(1381539,2019,'Thermomonospora sp. SJKR0307','species'),(1381540,2019,'Thermomonospora sp. SJKR1108','species'),(1381541,78537,'actinobacterium SJKR01','species'),(1381542,49928,'bacterium SJKR1008','species'),(1381543,2745,'Halomonas sp. Apg1066','species'),(1381544,1279,'Staphylococcus sp. Apg0881','species'),(1381545,49928,'bacterium Apg0637','species'),(1381546,177805,'Caenota monteithi','species'),(1381547,177805,'Caenota nemorosa','species'),(1381548,177814,'Caloca tertia','species'),(1381549,177808,'Costora ebenina','species'),(1381550,626970,'Tamasia acuta','species'),(1381551,179783,'Nemorilla maculosa','species'),(1381552,64871,'Phanerotoma syleptae','species'),(1381553,1100665,'Therophilus javanus','species'),(1381554,132605,'Limnothrix sp. NQAIF306','species'),(1381555,22,'Shewanella sp. 8AOrange_GOM-1096m','species'),(1381556,157226,'Marinibacillus sp. EM1','species'),(1381557,1499082,'Sulfurisoma sediminicola','species'),(1381558,321315,'Sphaerisporangium sp. R10-82','species'),(1381559,439334,'Mycobacterium avium subsp. hominissuis 10-5606','no rank'),(1381560,53246,'Pseudoalteromonas sp. ANT 506','species'),(1381561,7993,'Astyanax xavante','species'),(1381562,114727,'Influenza A virus (A/swine/Illinois/A01397807/2013(H1N1))','no rank'),(1381563,114727,'Influenza A virus (A/swine/Guangdong/SS1/2012(H1N1))','no rank'),(1381564,1118539,'Hierococcyx hyperythrus','species'),(1381565,182269,'Aurantimonas sp. cemb23','species'),(1381566,1386,'Bacillus sp. cemb16','species'),(1381567,1386,'Bacillus sp. cemb20','species'),(1381568,1386,'Bacillus sp. cemb26','species'),(1381569,1386,'Bacillus sp. cemb31','species'),(1381570,32008,'Burkholderia sp. cemb15','species'),(1381571,32008,'Burkholderia sp. cemb19','species'),(1381572,32008,'Burkholderia sp. cemb24','species'),(1381573,547,'Enterobacter sp. cemb05','species'),(1381574,570,'Klebsiella sp. cemb10','species'),(1381575,570,'Klebsiella sp. cemb21','species'),(1381576,570,'Klebsiella sp. cemb22','species'),(1381577,570,'Klebsiella sp. cemb30','species'),(1381578,1578,'Lactobacillus sp. cemb29','species'),(1381579,44249,'Paenibacillus sp. cemb34','species'),(1381580,286,'Pseudomonas sp. cemb13','species'),(1381581,107376,'Gallinago hardwickii','species'),(1381582,56298,'Scolopax mira','species'),(1381583,52123,'Oceanodroma matsudairae','species'),(1381584,329158,'Escherichia phage MSU52-L1','species'),(1381585,1405793,'Crebradomus gongylocarpus','species'),(1381586,38793,'Gigartinales sp. 6 GWS-2013','species'),(1381587,396393,'Labisia pumila var. alata','varietas'),(1381588,230759,'Gloioxanthomyces','genus'),(1381591,286,'Pseudomonas sp. B6558','species'),(1381592,1381588,'Gloioxanthomyces vitellinus','species'),(1381593,33055,'environmental samples','no rank'),(1381594,1381593,'uncultured Kinetoplastibacterium sp.','species'),(1381596,359337,'Marinimicrobium sp. LS-A18','species'),(1381597,13687,'Sphingomonas sp. ERG5','species'),(1381598,177805,'Caenota sp. ANIC30_000003','species'),(1381599,177805,'Caenota sp. ANIC30_000004','species'),(1381600,177805,'Caenota sp. MS1013','species'),(1381601,177805,'Caenota sp. MS1063','species'),(1381602,177805,'Caenota sp. MS701','species'),(1381603,177805,'Caenota sp. MS702','species'),(1381604,177805,'Caenota sp. MS74','species'),(1381605,177805,'Caenota sp. MS740','species'),(1381606,177805,'Caenota sp. MS741','species'),(1381607,177805,'Caenota sp. MS75','species'),(1381608,177805,'Caenota sp. MS759','species'),(1381609,177805,'Caenota sp. MS760','species'),(1381610,177805,'Caenota sp. MS761','species'),(1381611,177805,'Caenota sp. MS772','species'),(1381612,177805,'Caenota sp. MS773','species'),(1381613,177805,'Caenota sp. MS774','species'),(1381614,177805,'Caenota sp. MS784','species'),(1381615,177805,'Caenota sp. MS785','species'),(1381616,177805,'Caenota sp. MS786','species'),(1381617,177805,'Caenota sp. MS846','species'),(1381618,177805,'Caenota sp. MS847','species'),(1381619,177805,'Caenota sp. MS848','species'),(1381620,177805,'Caenota sp. MS90','species'),(1381621,177805,'Caenota sp. MS981','species'),(1381622,177805,'Caenota sp. MS982','species'),(1381623,177805,'Caenota sp. MS988','species'),(1381624,177814,'Caloca sp. ANIC30_000021','species'),(1381625,177814,'Caloca sp. ANIC30_000022','species'),(1381626,177814,'Caloca sp. MS64','species'),(1381627,177814,'Caloca sp. MS915','species'),(1381628,425960,'Calocoides sp. MS765','species'),(1381629,626987,'Coenoria sp. MS1520','species'),(1381630,626987,'Coenoria sp. MS1521','species'),(1381631,626987,'Coenoria sp. MS1522','species'),(1381632,626987,'Coenoria sp. MS1523','species'),(1381633,425993,'Lingora sp. JOS84','species'),(1381634,426003,'Pliocaloca sp. MS1469','species'),(1381635,177926,'Stenopsychodes sp. MS1312','species'),(1381636,626970,'Tamasia sp. MS1630','species'),(1381637,626970,'Tamasia sp. MS1631','species'),(1381638,626970,'Tamasia sp. MS173','species'),(1381639,626970,'Tamasia sp. MS186','species'),(1381640,626970,'Tamasia sp. MS4.LTU','species'),(1381641,626970,'Tamasia sp. MS649','species'),(1381642,626970,'Tamasia sp. MS662','species'),(1381643,626970,'Tamasia sp. MS663','species'),(1381644,626970,'Tamasia sp. MS664','species'),(1381645,626970,'Tamasia sp. MS665','species'),(1381646,626970,'Tamasia sp. MS676','species'),(1381647,626970,'Tamasia sp. MS678','species'),(1381648,626970,'Tamasia sp. MS687','species'),(1381649,626970,'Tamasia sp. MS689','species'),(1381650,626970,'Tamasia sp. MS690','species'),(1381651,626970,'Tamasia sp. MS755','species'),(1381652,626970,'Tamasia sp. MS756','species'),(1381653,626970,'Tamasia sp. MS77','species'),(1381654,626970,'Tamasia sp. MS78','species'),(1381655,626970,'Tamasia sp. MS79','species'),(1381656,626970,'Tamasia sp. MS80','species'),(1381657,626970,'Tamasia sp. MS81','species'),(1381658,626970,'Tamasia sp. MS9.LTU','species'),(1381659,1366345,'Calocidae sp. MS1487','species'),(1381660,1366345,'Calocidae sp. MS1595','species'),(1381661,1366345,'Calocidae sp. MS1629','species'),(1381662,1366345,'Calocidae sp. MS219','species'),(1381663,1366345,'Calocidae sp. MS220','species'),(1381664,1366345,'Calocidae sp. MS246','species'),(1381665,1366345,'Calocidae sp. MS247','species'),(1381666,1366345,'Calocidae sp. MS248','species'),(1381667,1366345,'Calocidae sp. MS249','species'),(1381668,1366345,'Calocidae sp. MS69','species'),(1381669,1366345,'Calocidae sp. MS704','species'),(1381670,1366345,'Calocidae sp. AV3','species'),(1381671,425993,'Lingora sp. AV1','species'),(1381672,44249,'Paenibacillus sp. H-2','species'),(1381673,326606,'Annulohypoxylon purpureopigmentum','species'),(1381674,1358881,'Daldinia dennisii var. dennisii','varietas'),(1381675,42308,'Hypoxylon addis','species'),(1381676,42308,'Hypoxylon aeruginosum','species'),(1381677,42308,'Hypoxylon fraxinophilum','species'),(1381678,42308,'Hypoxylon liviae','species'),(1381679,42308,'Hypoxylon musceum','species'),(1381680,42308,'Hypoxylon porphyreum','species'),(1381681,42308,'Hypoxylon samuelsii','species'),(1381682,42360,'Daldinia sp. EK-2013','species'),(1381683,42308,'Hypoxylon cf. subticinense MUCL 53752','species'),(1381684,42308,'Hypoxylon griseobrunneum','species'),(1381685,42308,'Hypoxylon isabellinum','species'),(1381686,42308,'Hypoxylon laminosum','species'),(1381687,42308,'Hypoxylon lateripigmentum','species'),(1381690,279888,'Symbiodinium sp. 1 TCLJ-2013','species'),(1381691,279888,'Symbiodinium sp. 2 TCLJ-2013','species'),(1381692,279888,'Symbiodinium sp. 3 TCLJ-2013','species'),(1381693,279888,'Symbiodinium sp. 4 TCLJ-2013','species'),(1381694,119210,'Influenza A virus (A/Taiwan/80068/2013(H3N2))','no rank'),(1381695,114727,'Influenza A virus (A/Taiwan/80069/2013(H1N1))','no rank'),(1381696,114727,'Influenza A virus (A/Taiwan/80075/2013(H1N1))','no rank'),(1381697,114727,'Influenza A virus (A/Taiwan/80109/2013(H1N1))','no rank'),(1381698,114727,'Influenza A virus (A/Taiwan/80125/2013(H1N1))','no rank'),(1381699,114727,'Influenza A virus (A/Taiwan/80128/2013(H1N1))','no rank'),(1381700,114727,'Influenza A virus (A/Taiwan/80139/2013(H1N1))','no rank'),(1381701,114727,'Influenza A virus (A/Taiwan/80141/2013(H1N1))','no rank'),(1381702,114727,'Influenza A virus (A/Taiwan/80148/2013(H1N1))','no rank'),(1381703,119210,'Influenza A virus (A/Taiwan/80158/2013(H3N2))','no rank'),(1381704,119210,'Influenza A virus (A/Taiwan/80159/2013(H3N2))','no rank'),(1381705,119210,'Influenza A virus (A/Taiwan/80162/2013(H3N2))','no rank'),(1381706,114727,'Influenza A virus (A/Taiwan/80205/2013(H1N1))','no rank'),(1381707,114727,'Influenza A virus (A/Taiwan/80208/2013(H1N1))','no rank'),(1381708,114727,'Influenza A virus (A/Taiwan/80219/2013(H1N1))','no rank'),(1381709,119210,'Influenza A virus (A/Taiwan/80222/2013(H3N2))','no rank'),(1381710,114727,'Influenza A virus (A/Taiwan/80224/2013(H1N1))','no rank'),(1381711,119210,'Influenza A virus (A/Taiwan/80225/2013(H3N2))','no rank'),(1381712,114727,'Influenza A virus (A/Taiwan/80272/2013(H1N1))','no rank'),(1381713,119210,'Influenza A virus (A/Taiwan/80710/2013(H3N2))','no rank'),(1381714,119210,'Influenza A virus (A/Taiwan/80720/2013(H3N2))','no rank'),(1381715,119210,'Influenza A virus (A/Taiwan/80723/2013(H3N2))','no rank'),(1381716,119210,'Influenza A virus (A/Taiwan/95298/2012(H3N2))','no rank'),(1381717,119210,'Influenza A virus (A/Taiwan/95370/2013(H3N2))','no rank'),(1381718,114727,'Influenza A virus (A/Taiwan/95402/2013(H1N1))','no rank'),(1381719,47137,'Acanthosentis cheni','species'),(1381720,119211,'Influenza A virus (A/equine/Herbern/1/2013(H3N8))','no rank'),(1381721,279888,'Symbiodinium sp. 5 TCLJ-2013','species'),(1381722,96574,'Alteromonadaceae bacterium Ss76','species'),(1381723,1663,'Arthrobacter sp. Hp2','species'),(1381724,283785,'Bizionia sp. Hp47A','species'),(1381725,104264,'Cellulophaga sp. Mc108','species'),(1381726,104264,'Cellulophaga sp. Ss85','species'),(1381727,104264,'Cellulophaga sp. Ss88','species'),(1381728,104264,'Cellulophaga sp. Ss91','species'),(1381729,169133,'Citricoccus sp. Bl52','species'),(1381730,169133,'Citricoccus sp. Bl54','species'),(1381731,169133,'Citricoccus sp. Bl55','species'),(1381732,169133,'Citricoccus sp. Hp11','species'),(1381733,28228,'Colwellia sp. Hp97','species'),(1381734,110932,'Leifsonia sp. Hp81','species'),(1381735,252356,'Maribacter sp. Ss71','species'),(1381736,252356,'Maribacter sp. Ss79','species'),(1381737,33882,'Microbacterium sp. Hp78','species'),(1381738,53246,'Pseudoalteromonas sp. Bl46','species'),(1381739,53246,'Pseudoalteromonas sp. Bl65','species'),(1381740,53246,'Pseudoalteromonas sp. Hp4','species'),(1381741,53246,'Pseudoalteromonas sp. Ss86','species'),(1381742,53246,'Pseudoalteromonas sp. Ss89','species'),(1381743,497,'Psychrobacter sp. Bl39','species'),(1381744,497,'Psychrobacter sp. Hp12','species'),(1381745,22,'Shewanella sp. Hp10','species'),(1381746,22,'Shewanella sp. Hp43','species'),(1381747,1279,'Staphylococcus sp. Ss67','species'),(1381748,104267,'Tenacibaculum sp. Mc99','species'),(1381749,662,'Vibrio sp. Bl49','species'),(1381750,49928,'bacterium Hp9','species'),(1381751,1696,'Brevibacterium sp. VCM10','species'),(1381752,1088920,'Hemigellius pilosus','species'),(1381753,221103,'Moniliophthora roreri MCA 2997','no rank'),(1381754,66739,'Lasiodiplodia sp. AOL-4','species'),(1381755,5317,'Melanoderma','genus'),(1381756,1381755,'Melanoderma microcarpum','species'),(1381757,249344,'Picochlorum sp. CTM20019','species'),(1381758,168915,'Leptogium sp. A45R1','species'),(1381759,168915,'Leptogium sp. AR1','species'),(1381760,168915,'Leptogium sp. AT1','species'),(1381761,168915,'Leptogium sp. AT2A','species'),(1381762,168915,'Leptogium sp. D12B1','species'),(1381763,168915,'Leptogium sp. D12BR2','species'),(1381764,168915,'Leptogium sp. JR10012','species'),(1381765,168915,'Leptogium sp. JR10013B','species'),(1381766,168915,'Leptogium sp. JR10014A','species'),(1381767,168915,'Leptogium sp. JR10016','species'),(1381768,168915,'Leptogium sp. JR10017','species'),(1381769,168915,'Leptogium sp. JR10020','species'),(1381770,168915,'Leptogium sp. JR10021','species'),(1381771,168915,'Leptogium sp. JR10022B','species'),(1381772,168915,'Leptogium sp. JR10022C','species'),(1381773,168915,'Leptogium sp. JR10030A','species'),(1381774,168915,'Leptogium sp. JR10030B','species'),(1381775,168915,'Leptogium sp. JR10033A','species'),(1381776,168915,'Leptogium sp. JR10033B','species'),(1381777,168915,'Leptogium sp. JR10035','species'),(1381778,168915,'Leptogium sp. JR10036','species'),(1381779,168915,'Leptogium sp. JR10038B','species'),(1381780,168915,'Leptogium sp. JR10040A','species'),(1381781,168915,'Leptogium sp. JR10040B','species'),(1381782,168915,'Leptogium sp. JR10041A','species'),(1381783,168915,'Leptogium sp. JR10050','species'),(1381784,168915,'Leptogium sp. JR10053C','species'),(1381785,168915,'Leptogium sp. JR10054','species'),(1381786,168915,'Leptogium sp. JR10059','species'),(1381787,168915,'Leptogium sp. JR10061','species'),(1381788,168915,'Leptogium sp. JR10062','species'),(1381789,168915,'Leptogium sp. JR10063A','species'),(1381790,168915,'Leptogium sp. JR10072A','species'),(1381791,168915,'Leptogium sp. JR10072B','species'),(1381792,168915,'Leptogium sp. JR10074A','species'),(1381793,168915,'Leptogium sp. JR10077','species'),(1381794,168915,'Leptogium sp. JR10081A','species'),(1381795,168915,'Leptogium sp. JR10088B','species'),(1381796,168915,'Leptogium sp. JR10096','species'),(1381797,168915,'Leptogium sp. JR10097B','species'),(1381798,168915,'Leptogium sp. JR10098A','species'),(1381799,168915,'Leptogium sp. JR10098B','species'),(1381800,168915,'Leptogium sp. JR10099','species'),(1381801,168915,'Leptogium sp. JR10100','species'),(1381802,168915,'Leptogium sp. JR10104','species'),(1381803,168915,'Leptogium sp. JR10110A','species'),(1381804,168915,'Leptogium sp. JR10110C','species'),(1381805,168915,'Leptogium sp. JR10113A','species'),(1381806,168915,'Leptogium sp. JR10114A','species'),(1381807,168915,'Leptogium sp. JR10115A','species'),(1381808,168915,'Leptogium sp. JR10116A','species'),(1381809,168915,'Leptogium sp. JR10119B','species'),(1381810,168915,'Leptogium sp. JR10120A','species'),(1381811,168915,'Leptogium sp. JR10120C','species'),(1381812,168915,'Leptogium sp. JR10123A','species'),(1381813,168915,'Leptogium sp. JR10124','species'),(1381814,168915,'Leptogium sp. JR10125','species'),(1381815,168915,'Leptogium sp. JR10126','species'),(1381816,168915,'Leptogium sp. JR10128A','species'),(1381817,168915,'Leptogium sp. JR10128B','species'),(1381818,168915,'Leptogium sp. JR10131A','species'),(1381819,168915,'Leptogium sp. JR10131B','species'),(1381820,168915,'Leptogium sp. JR10134A','species'),(1381821,168915,'Leptogium sp. JR10136A','species'),(1381822,168915,'Leptogium sp. JR10136B','species'),(1381823,168915,'Leptogium sp. JR10145A','species'),(1381824,168915,'Leptogium sp. JR10146','species'),(1381825,168915,'Leptogium sp. JR10148','species'),(1381826,168915,'Leptogium sp. JR10149A','species'),(1381827,168915,'Leptogium sp. JR10149B','species'),(1381828,168915,'Leptogium sp. JR10152A','species'),(1381829,168915,'Leptogium sp. JR10153A','species'),(1381830,168915,'Leptogium sp. JR10156A','species'),(1381831,168915,'Leptogium sp. JR10156B','species'),(1381832,168915,'Leptogium sp. JR10158A','species'),(1381833,168915,'Leptogium sp. JR10158B','species'),(1381834,168915,'Leptogium sp. JR10158C','species'),(1381835,168915,'Leptogium sp. JR10161','species'),(1381836,168915,'Leptogium sp. JR10163B','species'),(1381837,168915,'Leptogium sp. JR10169A','species'),(1381838,168915,'Leptogium sp. JR10169C','species'),(1381839,168915,'Leptogium sp. JR10170B','species'),(1381840,168915,'Leptogium sp. JR10170C','species'),(1381841,168915,'Leptogium sp. JR10170D','species'),(1381842,168915,'Leptogium sp. JR10177C','species'),(1381843,168915,'Leptogium sp. JR10178A','species'),(1381844,168915,'Leptogium sp. JR10178B','species'),(1381845,168915,'Leptogium sp. JR10182A','species'),(1381846,168915,'Leptogium sp. JR10182C','species'),(1381847,168915,'Leptogium sp. JR10185A','species'),(1381848,168915,'Leptogium sp. JR10186A','species'),(1381849,168915,'Leptogium sp. JR10186B','species'),(1381850,168915,'Leptogium sp. JR10186C','species'),(1381851,168915,'Leptogium sp. JR10192A','species'),(1381852,168915,'Leptogium sp. JR10197','species'),(1381853,168915,'Leptogium sp. JR10199A','species'),(1381854,168915,'Leptogium sp. JR10199B','species'),(1381855,168915,'Leptogium sp. JR10201A','species'),(1381856,168915,'Leptogium sp. JR10204','species'),(1381857,168915,'Leptogium sp. JR10206A','species'),(1381858,168915,'Leptogium sp. JR10206B','species'),(1381859,168915,'Leptogium sp. JR10210A','species'),(1381860,168915,'Leptogium sp. JR10210B','species'),(1381861,168915,'Leptogium sp. JR10218A','species'),(1381862,168915,'Leptogium sp. JR10218B','species'),(1381863,168915,'Leptogium sp. JR10221A','species'),(1381864,168915,'Leptogium sp. JR10221B','species'),(1381865,168915,'Leptogium sp. JR10222A','species'),(1381866,168915,'Leptogium sp. JR10222B','species'),(1381867,168915,'Leptogium sp. JR10226A','species'),(1381868,168915,'Leptogium sp. JR10226B','species'),(1381869,168915,'Leptogium sp. JR10232B','species'),(1381870,168915,'Leptogium sp. JR10239A','species'),(1381871,168915,'Leptogium sp. JR10239C','species'),(1381872,168915,'Leptogium sp. JR10242','species'),(1381873,168915,'Leptogium sp. JR10251A','species'),(1381874,168915,'Leptogium sp. JR10251C','species'),(1381875,168915,'Leptogium sp. JR10252A','species'),(1381876,168915,'Leptogium sp. JR10252B','species'),(1381877,168915,'Leptogium sp. JR10259A','species'),(1381878,168915,'Leptogium sp. JR10259B','species'),(1381879,168915,'Leptogium sp. JR10260A','species'),(1381880,168915,'Leptogium sp. JR10260B','species'),(1381881,168915,'Leptogium sp. JR10269A','species'),(1381882,168915,'Leptogium sp. JR10269B','species'),(1381883,168915,'Leptogium sp. JR10277B','species'),(1381884,168915,'Leptogium sp. JR10279','species'),(1381885,168915,'Leptogium sp. JR10279C','species'),(1381886,168915,'Leptogium sp. JR10283A','species'),(1381887,168915,'Leptogium sp. JR10283C','species'),(1381888,168915,'Leptogium sp. JR10K012','species'),(1381889,168915,'Leptogium sp. JR11001','species'),(1381890,168915,'Leptogium sp. JR11002A','species'),(1381891,168915,'Leptogium sp. JR11004A','species'),(1381892,168915,'Leptogium sp. JR11006A','species'),(1381893,168915,'Leptogium sp. JR11009A','species'),(1381894,168915,'Leptogium sp. JR11009B','species'),(1381895,168915,'Leptogium sp. JR11010A','species'),(1381896,168915,'Leptogium sp. JR11010B','species'),(1381897,168915,'Leptogium sp. JR11012B','species'),(1381898,168915,'Leptogium sp. JR11026','species'),(1381899,168915,'Leptogium sp. JR11030B','species'),(1381900,168915,'Leptogium sp. JR11030C','species'),(1381901,168915,'Leptogium sp. JR11031A','species'),(1381902,168915,'Leptogium sp. JR11034B','species'),(1381903,168915,'Leptogium sp. JR11039A','species'),(1381904,168915,'Leptogium sp. JR11050C','species'),(1381905,168915,'Leptogium sp. JR11054A','species'),(1381906,168915,'Leptogium sp. JR11054D','species'),(1381907,168915,'Leptogium sp. JR11060','species'),(1381908,168915,'Leptogium sp. JR11067','species'),(1381909,168915,'Leptogium sp. JR11078A','species'),(1381910,168915,'Leptogium sp. JR11087','species'),(1381911,168915,'Leptogium sp. JR11088B','species'),(1381912,168915,'Leptogium sp. JR11094A','species'),(1381913,168915,'Leptogium sp. JR11094B','species'),(1381914,168915,'Leptogium sp. UK110505B','species'),(1381915,168915,'Leptogium sp. UK110507','species'),(1381916,168915,'Leptogium sp. UK110511','species'),(1381917,168915,'Leptogium sp. UK110513','species'),(1381918,168915,'Leptogium sp. UK110521','species'),(1381919,168915,'Leptogium sp. W1BR2','species'),(1381920,168915,'Leptogium sp. W5B','species'),(1381921,168915,'Leptogium sp. W8R7','species'),(1381922,168915,'Leptogium sp. W92','species'),(1381923,168915,'Leptogium sp. X1','species'),(1381924,168915,'Leptogium sp. X7A','species'),(1381925,168915,'Leptogium sp. X7B','species'),(1381926,168915,'Leptogium sp. Y15','species'),(1381927,168915,'Leptogium sp. Y9','species'),(1381928,168915,'Leptogium sp. Z7B','species'),(1381929,4951,'Yarrowia sp. NCAIM Y.02073','species'),(1381930,128810,'Saccharum hybrid cultivar S.225/08','no rank'),(1381931,128810,'Saccharum hybrid cultivar S.285/08','no rank'),(1381932,128810,'Saccharum hybrid cultivar S.251/08','no rank'),(1381933,3995,'Jatropha curcas x Jatropha integerrima','species'),(1381934,55193,'Malassezia caprae','species'),(1381935,55193,'Malassezia equina','species'),(1381936,55193,'Malassezia sp. 1 GC-2013','species'),(1381937,55193,'Malassezia sp. 2 GC-2013','species'),(1381938,55193,'Malassezia sp. 3 GC-2013','species'),(1381939,109632,'Galerina alpestris','species'),(1381940,1381939,'Galerina alpestris f. annulata','forma'),(1381941,129337,'Geobacillus sp. Geo-05','species'),(1381942,864872,'Epixanthus corrosus','species'),(1381943,156091,'Eriphia scabricula','species'),(1381944,864876,'Eupilumnus africanus','species'),(1381945,598726,'Otmaroxanthus','genus'),(1381946,1381945,'Otmaroxanthus balboai','species'),(1381947,58279,'Culicoides nevilli','species'),(1381948,58278,'Culicoides furens','species'),(1381949,3030,'Cryptomonas parapyrenoidifera','species'),(1381950,3030,'Cryptomonas reflexa','species'),(1381951,2897,'Chilomonas insignis','species'),(1381952,325844,'Manduca lefeburii bossardi','subspecies'),(1381953,7129,'Manduca bergi','species'),(1381954,115568,'Asterotremella nantouana','species'),(1381955,2202,'Methanospirillum sp. Pt1','species'),(1381956,65119,'Bacillus sp. enrichment culture clone RC146','species'),(1381957,65119,'Bacillus sp. enrichment culture clone RC63','species'),(1381958,65119,'Bacillus sp. enrichment culture clone RC68','species'),(1381959,65119,'Bacillus sp. enrichment culture clone RC92','species'),(1381960,62104,'Pseudomonas sp. enrichment culture clone RC180','species'),(1381961,60849,'Vorticella cf. aequilata','species'),(1381963,60849,'Vorticella cf. campanula','species'),(1381964,60849,'Vorticella cf. elongata','species'),(1381965,60849,'Vorticella cf. gracilis','species'),(1381966,4672,'Dioscorea puber','species'),(1381967,4672,'Dioscorea belophylla','species'),(1381968,341270,'Actenicerus infirmus','species'),(1381969,341305,'Dalopius naomii','species'),(1381970,947272,'Elater solskyi','species'),(1381971,341337,'Limoniscus kraatzi','species'),(1381972,1381971,'Limoniscus kraatzi kraatzi','subspecies'),(1381973,60849,'Vorticella sp. 1 PS-2013','species'),(1381974,60849,'Vorticella sp. 11 PS-2013','species'),(1381975,60849,'Vorticella sp. 12 PS-2013','species'),(1381976,60849,'Vorticella sp. 18 PS-2013','species'),(1381977,60849,'Vorticella sp. 2 PS-2013','species'),(1381978,60849,'Vorticella sp. 23 PS-2013','species'),(1381979,60849,'Vorticella sp. 3 PS-2013','species'),(1381980,82927,'Avicennia marina var. marina','varietas'),(1381981,60849,'Vorticella natans','species'),(1381982,429184,'Chorizanthe clevelandii','species'),(1381983,429184,'Chorizanthe leptotheca','species'),(1381984,429184,'Chorizanthe stellulata','species'),(1381985,63080,'Eriogonum breedlovei','species'),(1381986,63080,'Eriogonum cithariforme','species'),(1381987,63080,'Eriogonum elegans','species'),(1381988,63080,'Eriogonum gracile','species'),(1381989,63080,'Eriogonum inerme','species'),(1381990,63080,'Eriogonum nidularium','species'),(1381991,63080,'Eriogonum panamintense','species'),(1381992,1214377,'Sidotheca emarginata','species'),(1381994,60849,'Vorticella chlorostigma','species'),(1381995,1085089,'Euroschinus falcatus','species'),(1381996,261082,'Goniothalamus australis','species'),(1381997,69386,'Parsonsia velutina','species'),(1381998,85195,'Dischidia nummularia','species'),(1381999,1204769,'Adenostemma macrophyllum','species'),(1382000,76473,'Mapania macrocephala','species'),(1382001,53851,'Cassia queenslandica','species'),(1382002,3822,'Canavalia papuana','species'),(1382003,53907,'Ormosia ormondii','species'),(1382004,520842,'Flemingia parviflora','species'),(1382005,3836,'Dioclea hexandra','species'),(1382006,1170222,'Abelmoschus moschatus subsp. tuberosus','subspecies'),(1382007,224858,'Horsfieldia australiana','species'),(1382008,1260344,'Leptaspis banksii','species'),(1382009,796873,'Garnotia stricta','species'),(1382010,4539,'Panicum mitchellii','species'),(1382011,54952,'Stenocarpus davallioides','species'),(1382012,106703,'Rhamnella vitiensis','species'),(1382013,82426,'Helicteres isora','species'),(1382014,38208,'Bulbophyllum gadgarrense','species'),(1382015,38200,'Eria kingii','species'),(1382016,796463,'Plectorrhiza brevilabris','species'),(1382018,212289,'Cleidion javanicum','species'),(1382019,3637,'Thespesia populneoides','species'),(1382020,13570,'Hypoestes floribunda','species'),(1382021,52863,'Tylophora williamsii','species'),(1382022,35999,'Korthalsella grayi','species'),(1382023,201020,'Turraea pubescens','species'),(1382024,178193,'Pilidiostigma sessile','species'),(1382025,132895,'Bubbia queenslandiana','species'),(1382026,141490,'Marsdenia longipedicellata','species'),(1382027,53622,'Callerya pilipes','species'),(1382028,4610,'Cyperus gracilis','species'),(1382029,364657,'Amylotheca dictyophleba','species'),(1382030,13408,'Celtis paniculata','species'),(1382031,85284,'Tetracera daemeliana','species'),(1382033,258743,'Cyclophyllum multiflorum','species'),(1382034,85249,'Pouteria pearsoniorum','species'),(1382035,283140,'Actephila foetida','species'),(1382036,271783,'Lenwebbia lasioclada','species'),(1382038,375231,'Gossia shepherdii','species'),(1382039,212275,'Alchornea thozetiana','species'),(1382040,212280,'Baloghia parviflora','species'),(1382041,212287,'Claoxylon tenerifolium','species'),(1382042,283089,'Cleistanthus hylandii','species'),(1382043,289648,'Omphalea queenslandiae','species'),(1382044,256810,'Dissiliaria surculosa','species'),(1382045,271788,'Sphaerantia discolor','species'),(1382046,124826,'Endospermum myrmecophilum','species'),(1382047,152352,'Hypserpa smilacifolia','species'),(1382048,488969,'Clerodendrum floribundum var. ovatum','varietas'),(1382050,459628,'Embelia australiana','species'),(1382051,290976,'Mischocarpus albescens','species'),(1382052,290914,'Arytera pauciflora','species'),(1382053,13344,'Ardisia pachyrrhachis','species'),(1382054,43574,'Uncaria cordata','species'),(1382055,36776,'Elaeagnus triflora','species'),(1382056,52821,'Alstonia muelleriana','species'),(1382057,188482,'Amomum dallachyi','species'),(1382058,75413,'Aneilema acuminatum','species'),(1382059,163263,'Appendicula australiensis','species'),(1382060,79556,'Barringtonia calyptrata','species'),(1382061,58501,'Canthium lamprophyllum','species'),(1382062,13398,'Carex horsfieldii','species'),(1382063,126359,'Chionanthus axillaris','species'),(1382064,66674,'Cochlospermum gillivraei','species'),(1382065,4743,'Commelina ensifolia','species'),(1382066,4363,'Drosera prolifera','species'),(1382067,43486,'Gardenia ovularis','species'),(1382068,25227,'Ixora oreogena','species'),(1382069,13596,'Ligustrum australianum','species'),(1382070,35912,'Ophiorrhiza australiana','species'),(1382071,41227,'Plectranthus amicorum','species'),(1382072,25443,'Psychotria dallachiana','species'),(1382073,706627,'Romnalda ophiopogonoides','species'),(1382074,76510,'Scleria brownii','species'),(1382075,58440,'Tarenna dallachiana','species'),(1382076,88289,'Timonius singularis','species'),(1382077,106072,'Tristaniopsis exiliflora','species'),(1382078,54476,'Vitex acuminata','species'),(1382079,128377,'Wendlandia inclusa','species'),(1382080,178186,'Xanthostemon whitei','species'),(1382081,138861,'Acsmithia davidsonii','species'),(1382082,162647,'Archidendron grandiflorum','species'),(1382083,49586,'Argophyllum cryptophlebum','species'),(1382084,290917,'Atalaya sericopetala','species'),(1382085,83698,'Banksia aquilonia','species'),(1382086,45325,'Bombax ceiba var. leiocarpum','varietas'),(1382087,53845,'Caesalpinia traceyi','species'),(1382088,73121,'Calophyllum sil','species'),(1382089,13394,'Capparis arborea','species'),(1382090,112816,'Casearia costulata','species'),(1382092,2706,'Citrus garrawayi','species'),(1382093,3452,'Clematis pickeringii','species'),(1382094,13466,'Cupaniopsis foveolata','species'),(1382095,984609,'Desmos polycarpus','species'),(1382096,74885,'Dryadodaphne trachyphloia','species'),(1382097,13511,'Erythroxylum ecarinatum','species'),(1382098,26476,'Fagraea cambagei','species'),(1382099,190242,'Firmiana papuana','species'),(1382100,124964,'Gomphandra australiana','species'),(1382101,82407,'Grewia papuana','species'),(1382102,59634,'Gynochthodes retropila','species'),(1382103,235735,'Haplostichanthus submontanus','species'),(1382104,1382103,'Haplostichanthus submontanus subsp. sessiliflorus','subspecies'),(1382105,83720,'Hollandaea sayeriana','species'),(1382106,76377,'Pseuderanthemum variabile','species'),(1382107,55957,'Lindera queenslandica','species'),(1382109,39990,'Phaleria biflora','species'),(1382111,39990,'Phaleria octandra','species'),(1382112,185571,'Melanotus legatus leanus','subspecies'),(1382113,233881,'Sankowskya','genus'),(1382115,1382113,'Sankowskya stipularis','species'),(1382116,1173324,'Vorticellides cf. infusionum','species'),(1382117,3931,'Lithomyrtus','genus'),(1382118,1382117,'Lithomyrtus obtusa','species'),(1382120,116139,'Neopsephus','genus'),(1382121,1382120,'Neopsephus sp. HP-2013','species'),(1382122,233881,'Choriceras','genus'),(1382123,1382122,'Choriceras tricorne','species'),(1382124,60849,'Vorticella cf. microstoma','species'),(1382125,233881,'Dimorphocalyx','genus'),(1382126,1382125,'Dimorphocalyx australiensis','species'),(1382127,60849,'Vorticella sp. 4 PS-2013','species'),(1382129,233881,'Whyanbeelia','genus'),(1382130,1382129,'Whyanbeelia terrae-reginae','species'),(1382131,216729,'Glossocarya','genus'),(1382132,1382131,'Glossocarya hemiderma','species'),(1382133,4335,'Tapeinosperma','genus'),(1382136,1382133,'Tapeinosperma pallidum','species'),(1382137,158406,'Cepobaculum','genus'),(1382138,1382137,'Cepobaculum trilamellatum','species'),(1382140,13484,'Dianella atraxis','species'),(1382141,3642,'Planchonia','genus'),(1382142,1382141,'Planchonia careya','species'),(1382143,112800,'Baileyoxylon','genus'),(1382144,1382143,'Baileyoxylon lanceolatum','species'),(1382146,106678,'Gouania australiana','species'),(1382147,216699,'Graptophyllum','genus'),(1382148,1382147,'Graptophyllum pictum','species'),(1382149,3455,'Pleogyne','genus'),(1382152,70876,'Amyema villiflora','species'),(1382153,1382152,'Amyema villiflora subsp. tomentilla','subspecies'),(1382154,49033,'Boea kinnearii','species'),(1382161,173436,'Anoectochilus yatesiae','species'),(1382162,59631,'Coelospermum purpureum','species'),(1382163,647262,'Dendrocnide photinophylla','species'),(1382164,74878,'Wilkiea wardellii','species'),(1382166,62096,'Geniostoma rupestre var. australianum','varietas'),(1382167,488369,'Hicksbeachia pilosa','species'),(1382168,179710,'Homalium circumpinnatum','species'),(1382169,72457,'Hugonia jenkinsii','species'),(1382170,4119,'Ipomoea velutina','species'),(1382171,290968,'Lepiderema largiflorens','species'),(1382172,68547,'Medicosma fareana','species'),(1382173,235759,'Mitrephora diversifolia','species'),(1382174,191073,'Palaquium galactoxylon','species'),(1382175,13196,'Peperomia hunteriana','species'),(1382176,123446,'Perrottetia arborescens','species'),(1382179,290985,'Rhysotoechia florulenta','species'),(1382180,23216,'Rubus queenslandicus','species'),(1382181,55386,'Saurauia andreana','species'),(1382182,140424,'Schizomeria whitei','species'),(1382183,241928,'Streblus glaber var. australianus','varietas'),(1382184,55372,'Symplocos ampulliformis','species'),(1382185,201289,'Synoum glandulosum subsp. paniculosum','subspecies'),(1382186,3421,'Tasmannia membranea','species'),(1382187,39992,'Terminalia sericocarpa','species'),(1382188,55609,'Trochocarpa bellendenkerensis','species'),(1382189,225838,'Xylopia maccreae','species'),(1382190,179718,'Xylosma terrae-reginae','species'),(1382193,142579,'Bonamia dietrichiana','species'),(1382194,3954,'Macropteranthes','genus'),(1382195,1382194,'Macropteranthes montana','species'),(1382196,216699,'Rhaphidospora','genus'),(1382197,1382196,'Rhaphidospora cavernarum','species'),(1382200,45426,'Ascomycota sp. MERETf.010','species'),(1382202,36917,'Ambrosiozyma kamigamensis','species'),(1382203,36917,'Ambrosiozyma neoplatypodis','species'),(1382204,8092,'Mesocottus','genus'),(1382205,1382204,'Mesocottus haitej','species'),(1382206,36917,'Ambrosiozyma oregonensis','species'),(1382210,195606,'Engyprosopon grandisquama','species'),(1382211,13602,'Makaira sp. WJC13','species'),(1382212,722447,'Symphysanodon katayamai','species'),(1382213,72305,'Dirina angolana','species'),(1382214,30943,'Brachypleura','genus'),(1382215,1382214,'Brachypleura novaezeelandiae','species'),(1382216,72305,'Dirina arabica','species'),(1382217,72305,'Dirina astridae','species'),(1382218,72305,'Dirina badia','species'),(1382219,72305,'Dirina canariensis','species'),(1382220,72305,'Dirina candida','species'),(1382221,72305,'Dirina indica','species'),(1382222,72305,'Dirina jamesii','species'),(1382223,72305,'Dirina madagascariensis','species'),(1382224,72305,'Dirina monothalamia','species'),(1382225,72305,'Dirina pacifica','species'),(1382226,72305,'Dirina pallescens','species'),(1382227,72305,'Dirina sorocarpa','species'),(1382228,72305,'Dirina teichiodes','species'),(1382229,286,'Pseudomonas sp. SOBT1','species'),(1382230,610243,'Asaia platycodi SF2.1','no rank'),(1382231,1279,'Staphylococcus sp. Sh1','species'),(1382232,34451,'Cortinarius albocanus','species'),(1382233,34451,'Cortinarius carneoroseus','species'),(1382234,34451,'Cortinarius fuegianus','species'),(1382236,56494,'Tomentella testaceogilva','species'),(1382237,286,'Pseudomonas sp. OVF7','species'),(1382238,1827,'Rhodococcus sp. S26','species'),(1382239,34451,'Cortinarius sp. EN-2013a','species'),(1382240,34451,'Cortinarius sp. EN-2013b','species'),(1382241,34451,'Cortinarius sp. EN-2013c','species'),(1382246,34451,'Cortinarius sp. Trappe26352','species'),(1382247,77022,'Cylindrospermopsis raciborskii AK1','no rank'),(1382248,77022,'Cylindrospermopsis raciborskii AN1','no rank'),(1382249,77022,'Cylindrospermopsis raciborskii AT1','no rank'),(1382250,77022,'Cylindrospermopsis raciborskii AT2','no rank'),(1382251,1485,'Clostridium sp. MA1','species'),(1382252,1485,'Clostridium sp. MA11','species'),(1382253,1485,'Clostridium sp. MA14','species'),(1382254,1485,'Clostridium sp. MA7','species'),(1382255,1350,'Enterococcus sp. MA12','species'),(1382256,1350,'Enterococcus sp. MA17','species'),(1382257,1350,'Enterococcus sp. MA2','species'),(1382258,1350,'Enterococcus sp. MA3','species'),(1382259,1350,'Enterococcus sp. MA6','species'),(1382260,1350,'Enterococcus sp. MA9','species'),(1382261,490043,'Norovirus Hu/GII/113930/2011/PA/BRA','no rank'),(1382262,490043,'Norovirus Hu/GII/113931/2011/PA/BRA','no rank'),(1382263,490043,'Norovirus Hu/GII/113932/2011/PA/BRA','no rank'),(1382264,490043,'Norovirus Hu/GII/114057/2011/AM/BRA','no rank'),(1382265,490043,'Norovirus Hu/GII/114058/2011/AM/BRA','no rank'),(1382266,573164,'Avian picobirnavirus GI','species'),(1382267,244599,'environmental samples','no rank'),(1382268,1382267,'uncultured Raphidiopsis sp.','species'),(1382270,349171,'Lichen cytorhabdovirus','species'),(1382271,547,'Enterobacter sp. BSP12','species'),(1382272,547,'Enterobacter sp. BSP6','species'),(1382273,551,'Erwinia sp. BSP3','species'),(1382274,53335,'Pantoea sp. BSP1','species'),(1382275,286,'Pseudomonas sp. BSP5','species'),(1382276,379,'Rhizobium sp. Rh8','species'),(1382277,379,'Rhizobium sp. BSP30','species'),(1382278,379,'Rhizobium sp. Rh_BSP1','species'),(1382279,208898,'University of Helsinki virus','species'),(1382280,357,'Agrobacterium sp. P11','species'),(1382281,357,'Agrobacterium sp. P29','species'),(1382282,357,'Agrobacterium sp. P4','species'),(1382283,32008,'Burkholderia sp. P16','species'),(1382284,547,'Enterobacter sp. T15','species'),(1382285,286,'Pseudomonas sp. BSP22','species'),(1382286,286,'Pseudomonas sp. BSP24','species'),(1382287,286,'Pseudomonas sp. BSP26','species'),(1382288,286,'Pseudomonas sp. BSP27','species'),(1382289,286,'Pseudomonas sp. PT19','species'),(1382290,34037,'Rahnella sp. BSP15','species'),(1382291,34037,'Rahnella sp. BSP16','species'),(1382292,34037,'Rahnella sp. BSP17','species'),(1382293,34037,'Rahnella sp. BSP18','species'),(1382294,34037,'Rahnella sp. P24','species'),(1382295,205896,'Inachis io cypovirus 2','no rank'),(1382296,286,'Pseudomonas sp. BT1(2013)','species'),(1382297,547,'Enterobacter sp. P8(2013)','species'),(1382298,547,'Enterobacter sp. P9(2013)','species'),(1382299,547,'Enterobacter sp. B7(2013b)','species'),(1382300,57747,'Green River chinook virus','no rank'),(1382301,1590,'Lactobacillus plantarum EGD-AQ4','no rank'),(1382302,33942,'Brevibacillus thermoruber PM1','no rank'),(1382303,81440,'Caulobacteraceae bacterium PMMR1','species'),(1382304,392015,'Alicyclobacillus macrosporangiidus CPP55','no rank'),(1382305,1569,'Sporosarcina sp. D27','species'),(1382306,768669,'Thermogemmatispora sp. PM5','species'),(1382307,56494,'Tomentella cf. ellisii EN238(CORD)','species'),(1382308,56494,'Tomentella cf. ellisii EN239(CORD)','species'),(1382309,56494,'Tomentella cf. ellisii EN240(CORD)','species'),(1382310,56494,'Tomentella cf. ellisii EN241(CORD)','species'),(1382311,56494,'Tomentella cf. ellisii EN242(CORD)','species'),(1382312,196567,'Micarea tuberculata','species'),(1382313,37636,'Thermus scotoductus KI2','no rank'),(1382314,203141,'Adelina sp. 1 JM-2013','species'),(1382315,135517,'Geobacillus vulcani PSS1','no rank'),(1382316,323723,'Babesia sp. 1 JM-2013','species'),(1382317,1232793,'Eimeria sp. 1 JM-2013','species'),(1382318,219820,'Haemoproteus sp. 1 JM-2013','species'),(1382319,56625,'Isospora sp. 1 JM-2013','species'),(1382320,255866,'Capraria mexicana','species'),(1382321,69911,'Leucophyllum langmaniae','species'),(1382322,166046,'Leucophyllum laevigatum var. griseum','varietas'),(1382323,69911,'Leucophyllum zygophyllum','species'),(1382324,69911,'Leucophyllum revolutum','species'),(1382325,69911,'Leucophyllum flyrii','species'),(1382326,69911,'Leucophyllum ambiguum','species'),(1382327,69911,'Leucophyllum hintoniorum','species'),(1382328,69911,'Leucophyllum alejandrae','species'),(1382329,255866,'Capraria frutescens','species'),(1382330,69911,'Leucophyllum mojinense','species'),(1382331,257649,'Leucocytozoon sp. 1 JM-2013','species'),(1382332,33807,'Alphaproteobacteria bacterium JGI A06048-B14','species'),(1382333,33807,'Alphaproteobacteria bacterium JGI G04020-N17','species'),(1382334,33807,'Alphaproteobacteria bacterium JGI B05045-P17','species'),(1382335,87297,'Apicomplexa sp. 1 JM-2013','species'),(1382336,1386,'Bacillus sp. CMST-AISM02','species'),(1382337,216809,'Eremogeton','genus'),(1382338,84967,'Schellackia','genus'),(1382339,1382338,'Schellackia orientalis','species'),(1382340,1382337,'Eremogeton grandiflorus','species'),(1382341,1382338,'Schellackia sp. 1 JM-2013','species'),(1382342,53246,'Pseudoalteromonas sp. NPYQ10A','species'),(1382343,69911,'Leucophyllum coahuilense','species'),(1382344,228014,'Hepatozoon sp. 1 JM-2013','species'),(1382345,59739,'Flammeovirga sp. OC4','species'),(1382346,33807,'Alphaproteobacteria bacterium JGI E03023-D06','species'),(1382347,33807,'Alphaproteobacteria bacterium JGI A07063-J22','species'),(1382348,33807,'Alphaproteobacteria bacterium JGI H06034-J20','species'),(1382349,33807,'Alphaproteobacteria bacterium JGI B08062-P07','species'),(1382350,33807,'Alphaproteobacteria bacterium JGI C06044-G16','species'),(1382351,33807,'Alphaproteobacteria bacterium JGI G06036-J15','species'),(1382352,117544,'Cytospora gigalocus','species'),(1382353,117544,'Cytospora sp. XF-2013c','species'),(1382355,189776,'unclassified Thermomicrobiales','no rank'),(1382356,1382355,'Thermomicrobiales bacterium KI4','species'),(1382357,129338,'Geobacillus subterraneus PSS2','no rank'),(1382358,265948,'Anoxybacillus tepidamans PS2','no rank'),(1382359,33973,'Acidobacterium sp. PMMR2','species'),(1382360,122706,'Deltaproteobacteria bacterium JGI C03027-B19','species'),(1382361,122706,'Deltaproteobacteria bacterium JGI A07063-G15','species'),(1382362,122706,'Deltaproteobacteria bacterium JGI C05043-A17','species'),(1382363,122706,'Deltaproteobacteria bacterium JGI A06048-F13','species'),(1382364,122706,'Deltaproteobacteria bacterium JGI H07049-N18','species'),(1382365,122706,'Deltaproteobacteria bacterium JGI E06040-H20','species'),(1382366,1590,'Lactobacillus plantarum 4_3','no rank'),(1382367,446,'Legionella pneumophila W1046','no rank'),(1382368,117544,'Cytospora becuus','species'),(1382369,1663,'Arthrobacter sp. ZD43','species'),(1382370,1386,'Bacillus sp. ZD01','species'),(1382371,1386,'Bacillus sp. ZD03','species'),(1382372,1386,'Bacillus sp. ZD05','species'),(1382373,1386,'Bacillus sp. ZD06','species'),(1382374,1386,'Bacillus sp. ZD08','species'),(1382375,1386,'Bacillus sp. ZD09','species'),(1382376,1386,'Bacillus sp. ZD17','species'),(1382377,1386,'Bacillus sp. ZD31','species'),(1382378,1386,'Bacillus sp. ZD33','species'),(1382379,1386,'Bacillus sp. ZD34','species'),(1382380,1386,'Bacillus sp. ZD35','species'),(1382381,55080,'Brevibacillus sp. ZD07','species'),(1382382,55080,'Brevibacillus sp. ZD11','species'),(1382383,55080,'Brevibacillus sp. ZD39','species'),(1382384,120831,'Dyadobacter sp. ZD28','species'),(1382385,212791,'Enhydrobacter sp. ZD32','species'),(1382386,547,'Enterobacter sp. MD04','species'),(1382387,447237,'Frondihabitans sp. ZD42','species'),(1382388,2745,'Halomonas sp. ZD02','species'),(1382389,57493,'Kocuria sp. ZD37','species'),(1382390,33882,'Microbacterium sp. MD02','species'),(1382391,33882,'Microbacterium sp. MD08','species'),(1382392,1763,'Mycobacterium sp. ZD26','species'),(1382393,165696,'Novosphingobium sp. ZD12','species'),(1382394,44249,'Paenibacillus sp. ZD41','species'),(1382395,28100,'Phyllobacterium sp. MD10','species'),(1382396,43676,'Promicromonospora sp. ZD23','species'),(1382397,286,'Pseudomonas sp. ZD13','species'),(1382398,286,'Pseudomonas sp. ZD20','species'),(1382399,379,'Rhizobium sp. MD03','species'),(1382400,1827,'Rhodococcus sp. MD06','species'),(1382401,1827,'Rhodococcus sp. MD07','species'),(1382402,13687,'Sphingomonas sp. MD09','species'),(1382403,13687,'Sphingomonas sp. ZD15','species'),(1382404,13687,'Sphingomonas sp. ZD16','species'),(1382405,13687,'Sphingomonas sp. ZD36','species'),(1382406,13687,'Sphingomonas sp. ZD38','species'),(1382407,13687,'Sphingomonas sp. ZD44','species'),(1382408,81426,'Bradyrhizobiaceae bacterium ZD18','species'),(1382409,81426,'Bradyrhizobiaceae bacterium ZD21','species'),(1382410,81426,'Bradyrhizobiaceae bacterium ZD40','species'),(1382411,90316,'Microbacteriaceae bacterium MD05','species'),(1382412,90316,'Microbacteriaceae bacterium ZD04','species'),(1382413,90316,'Microbacteriaceae bacterium ZD14','species'),(1382414,90316,'Microbacteriaceae bacterium ZD30','species'),(1382416,59732,'Chryseobacterium sp. L2','species'),(1382418,44249,'Paenibacillus sp. J-16','species'),(1382419,48479,'bacterium enrichment culture clone HAD4','species'),(1382420,5506,'Fusarium sp. btl19IBSD','species'),(1382421,938406,'Calothrix brevissima AUS-JR/DB/NT-025','no rank'),(1382422,938406,'Calothrix brevissima AUS-JR/DB/NT-026','subspecies'),(1382423,707171,'Calothrix elenkinii AUS-JR/DB/NT-023','subspecies'),(1382424,1186,'Calothrix linearis','species'),(1382425,1382424,'Calothrix linearis AUS-JR/DB/NT-022','no rank'),(1382426,43988,'Cyanothece epiphytica','species'),(1382427,1382426,'Cyanothece epiphytica AUS-JR/DB/NT-021','no rank'),(1382428,1117098,'Hydrocoryne spongiosa AUS-JR/DB/NT-020','subspecies'),(1382429,1177,'Nostoc humifusum','species'),(1382430,1382429,'Nostoc humifusum AUS-JR/DB/NT-019','subspecies'),(1382431,1246981,'Tolypothrix bouteillei AUS-JR/DB/NT-024','subspecies'),(1382432,154988,'Euphorbia balsamifera subsp. adenensis','subspecies'),(1382433,1334444,'Euphorbia arida','species'),(1382434,1334444,'Euphorbia benthamii','species'),(1382435,1334444,'Euphorbia braunsii','species'),(1382436,1334444,'Euphorbia brevirama','species'),(1382437,1334444,'Euphorbia caperonioides','species'),(1382438,1334444,'Euphorbia cucumerina','species'),(1382439,1334444,'Euphorbia decepta','species'),(1382440,1334444,'Euphorbia ferox','species'),(1382441,1334444,'Euphorbia friedrichiae','species'),(1382442,1334444,'Euphorbia hamaderoensis','species'),(1382443,1334444,'Euphorbia indurescens','species'),(1382444,1334444,'Euphorbia insarmentosa','species'),(1382445,1334444,'Euphorbia loricata','species'),(1382446,1334444,'Euphorbia marie-cladieae','species'),(1382447,1334444,'Euphorbia oatesii','species'),(1382448,1334444,'Euphorbia patula','species'),(1382449,1334444,'Euphorbia pentagona','species'),(1382450,1334444,'Euphorbia pillansii','species'),(1382451,1334444,'Euphorbia pseudotuberosa','species'),(1382452,1334444,'Euphorbia pubiglans','species'),(1382453,1334444,'Euphorbia stellispina','species'),(1382454,1334444,'Euphorbia wilmaniae','species'),(1382455,137494,'Cylindrocladiella sp. Sw66','species'),(1382456,28453,'Sphingobacterium sp. H7','species'),(1382457,44533,'Anopheles maculipennis complex sp. GB-2013','species'),(1382458,153265,'Aequorivita sp. S1-10','species'),(1382459,1386,'Bacillus sp. MBH','species'),(1382460,1386,'Bacillus sp. S2-22','species'),(1382461,1386,'Bacillus sp. S3-12','species'),(1382462,1386,'Bacillus sp. S3-36','species'),(1382463,221817,'Oceanospirillaceae bacterium B3','species'),(1382464,234447,'Paenibacillaceae bacterium S4-22','species'),(1382465,93682,'Roseivivax sp. N17','species'),(1382466,286104,'Winogradskyella sp. S5-23-3','species'),(1382467,417127,'Zunongwangia sp. C30','species'),(1382468,55630,'Lipotrapeza eichleri','species'),(1382469,42390,'Pentamera rigida','species'),(1382470,42389,'Hemithyone','genus'),(1382471,1382470,'Hemithyone semperi','species'),(1382472,42389,'Massinium','genus'),(1382473,1382472,'Massinium magnum','species'),(1382474,42389,'Phyllophorus','genus'),(1382475,1382474,'Phyllophorus brocki','species'),(1382476,1382474,'Phyllophorus kohkutiensis','species'),(1382477,42389,'Thyone','genus'),(1382478,1382477,'Thyone flindersi','species'),(1382479,1382477,'Thyone nigra','species'),(1382480,1382477,'Thyone pedata','species'),(1382481,1173324,'Vorticellides cf. astyliformis','species'),(1382482,545366,'Hyposmocoma abjecta','species'),(1382483,545366,'Hyposmocoma kikokolu','species'),(1382484,545366,'Hyposmocoma mediella','species'),(1382485,545366,'Hyposmocoma wailua','species'),(1382487,545366,'Hyposmocoma nr. rubescens AYK-2013','species'),(1382488,545366,'Hyposmocoma sp. 1 AYK-2013','species'),(1382489,545366,'Hyposmocoma sp. 3 AYK-2013','species'),(1382490,545366,'Hyposmocoma sp. 4 AYK-2013','species'),(1382491,545366,'Hyposmocoma sp. 45 AYK-2013','species'),(1382492,545366,'Hyposmocoma sp. 5 AYK-2013','species'),(1382493,545366,'Hyposmocoma sp. n. 1 AYK-2013','species'),(1382494,545366,'Hyposmocoma sp. n. 2 AYK-2013','species'),(1382502,1487590,'Veloporphyrellus','genus'),(1382503,1382502,'Veloporphyrellus pantoleucus','species'),(1382504,1382502,'Veloporphyrellus sp. YCL-2013a','species'),(1382505,1382502,'Veloporphyrellus sp. YCL-2013b','species'),(1382506,1382502,'Veloporphyrellus sp. YCL-2013c','species'),(1382507,1382502,'Veloporphyrellus sp. YCL-2013d','species'),(1382508,883001,'Camelina rumelica subsp. transcaspica','subspecies'),(1382509,5106,'Verticillium sp. 396','species'),(1382510,41527,'Salmonella bongori serovar 48:z41:-- str. RKS3044','no rank'),(1382511,67407,'Meesia sp. Schofield 121563','species'),(1382512,61521,'Amphidium sp. Shevock 33180','species'),(1382513,52977,'Dicranella sp. Cox 1031/00','species'),(1382514,67238,'Pohlia sp. Cox 848','species'),(1382515,94680,'Campylopodium sp. Price 1064','species'),(1382516,13373,'Burkholderia mallei 2000031281','no rank'),(1382517,13373,'Burkholderia mallei A188','no rank'),(1382518,13373,'Burkholderia mallei A193','no rank'),(1382519,13373,'Burkholderia mallei China_7','no rank'),(1382520,13373,'Burkholderia mallei strain_6','no rank'),(1382521,13373,'Burkholderia mallei strain_11','no rank'),(1382522,317047,'Kuraishia capsulata CBS 1993','no rank'),(1382523,3812,'Albizia sp. KS 1810','species'),(1382524,43445,'Antirhea sp. Sanderson 480','species'),(1382525,468133,'Archidendropsis sp. Ford 3595','species'),(1382526,53832,'Austrosteenisia sp. Costion 2123','species'),(1382527,13382,'Callitris sp. Costion 1641','species'),(1382528,20145,'Drypetes sp. Ford 2673','species'),(1382529,119950,'Eugenia sp. Costion 2757','species'),(1382530,112818,'Flacourtia sp. WCRJ H86','species'),(1382532,21621,'Heliotropium sp. AA_F03','species'),(1382533,4295,'Ilex sp. Costion 1699','species'),(1382534,290963,'Jagera sp. Costion 2105','species'),(1382535,131281,'Linospadix sp. Harrington JA12','species'),(1382536,27239,'Lomandra sp. Harrington LB09','species'),(1382537,114078,'Mesua sp. Costion 1701','species'),(1382538,58471,'Myrmecodia sp. Costion 2134','species'),(1382539,112572,'Proiphys sp. Harrington D1814','species'),(1382540,13659,'Ruellia sp. Ford 3647','species'),(1382541,291329,'Tecomanthe sp. Zich 637','species'),(1382542,1382147,'Graptophyllum excelsum','species'),(1382544,1382149,'Pleogyne australis','species'),(1382545,47763,'Streptomyces lydicus A01','no rank'),(1382547,1209899,'Octaviania arbucalensis','species'),(1382548,273371,'Candida orthopsilosis MCO456','no rank'),(1382549,34472,'Amauroderma calcigenum','species'),(1382550,34472,'Amauroderma sp. EM-2012f','species'),(1382551,97971,'Periconia byssoides','species'),(1382552,1382551,'Periconia byssoides var. AK-2013','no rank'),(1382553,1000446,'Amyloporia sp. BC-2013','species'),(1382554,5094,'Talaromyces sp. GS-2013','species'),(1382555,4932,'Saccharomyces cerevisiae S96 x YJM789','varietas'),(1382556,1140100,'Morpho lympharis descimokoenigi','no rank'),(1382557,1134937,'Morpho sulkowskyi sirene','subspecies'),(1382558,1134937,'Morpho sulkowskyi zachi','subspecies'),(1382559,59529,'Gazella subgutturosa yarkandensis','subspecies'),(1382560,59529,'Gazella subgutturosa sairenses','subspecies'),(1382561,5864,'Babesia cf. orientalis','species'),(1382562,205093,'Cladiella australis','species'),(1382563,205093,'Cladiella bottai','species'),(1382564,205093,'Cladiella kashmani','species'),(1382565,205093,'Cladiella krempfi','species'),(1382566,205093,'Cladiella tuberculoides','species'),(1382567,205093,'Cladiella tuberosa','species'),(1382568,206345,'Klyxum adii','species'),(1382569,206345,'Klyxum flaccidum','species'),(1382570,205095,'Lobophytum hsiehi','species'),(1382571,51812,'Sarcophyton tumulosum','species'),(1382572,51814,'Sinularia soongi','species'),(1382573,51814,'Sinularia sp. 1 CSM-2013','species'),(1382574,51814,'Sinularia sp. 2 CSM-2013','species'),(1382575,40678,'Aldersladum','genus'),(1382576,1382575,'Aldersladum jengi','species'),(1382577,1382575,'Aldersladum sodwanum','species'),(1382578,482629,'Hassallia sp. C76','species'),(1382579,671142,'NC10 bacterium enrichment culture clone FRS01','species'),(1382580,671142,'NC10 bacterium enrichment culture clone FRS02','species'),(1382581,671142,'NC10 bacterium enrichment culture clone FRS03','species'),(1382582,671142,'NC10 bacterium enrichment culture clone FRS1','species'),(1382583,671142,'NC10 bacterium enrichment culture clone MGS01','species'),(1382584,671142,'NC10 bacterium enrichment culture clone MGS02','species'),(1382585,671142,'NC10 bacterium enrichment culture clone MGS03','species'),(1382586,671142,'NC10 bacterium enrichment culture clone MGS04','species'),(1382587,671142,'NC10 bacterium enrichment culture clone MGS05','species'),(1382588,671142,'NC10 bacterium enrichment culture clone MGS1','species'),(1382589,671142,'NC10 bacterium enrichment culture clone PS01','species'),(1382590,671142,'NC10 bacterium enrichment culture clone PS02','species'),(1382591,671142,'NC10 bacterium enrichment culture clone PS1','species'),(1382592,547,'Enterobacter sp. LHC36','species'),(1382593,547,'Enterobacter sp. LHC76','species'),(1382595,1836,'Saccharopolyspora erythraea D','no rank'),(1382596,116174,'Microdajidae','family'),(1382597,1382596,'Microdajus','genus'),(1382598,1382597,'Microdajus tchesunovi','species'),(1382599,116566,'Arcticotantulus','genus'),(1382600,1382599,'Arcticotantulus pertzovi','species'),(1382601,8530,'Holcosus','genus'),(1382602,1382601,'Holcosus festivus','species'),(1382603,795077,'Bertilia','genus'),(1382604,5453,'Ascochyta sp. 265e','species'),(1382605,131324,'Pseudocercospora sp. 252e','species'),(1382606,41254,'Mycosphaerella sp. 284e','species'),(1382607,41254,'Mycosphaerella sp. 269e','species'),(1382608,41254,'Mycosphaerella sp. 270e','species'),(1382610,656701,'Petrocodon sp. FW-2013','species'),(1382611,104242,'Clavaria asterospora','species'),(1382612,104242,'Clavaria crosslandii','species'),(1382613,104242,'Clavaria sphagnicola','species'),(1382614,104242,'Clavaria tenuipes','species'),(1382615,5340,'Agaricus silvicolae-similis','species'),(1382617,75335,'Acrossocheilus barbodon','species'),(1382618,765170,'Cylindrospermum alatosporum CCALA 988','no rank'),(1382619,765170,'Cylindrospermum alatosporum CCALA 994','no rank'),(1382623,1382624,'Cylindrospermum catenatum CCALA 999','no rank'),(1382624,56106,'Cylindrospermum catenatum','species'),(1382625,1382624,'Cylindrospermum catenatum CCALA 990','no rank'),(1382626,1382624,'Cylindrospermum catenatum CCALA 991','no rank'),(1382627,1382624,'Cylindrospermum catenatum CCALA 996','no rank'),(1382628,1382624,'Cylindrospermum catenatum CCALA 997','no rank'),(1382629,184932,'Cylindrospermum licheniforme CCALA 995','no rank'),(1382631,230518,'Cylindrospermum maius CCALA 998','no rank'),(1382632,56106,'Cylindrospermum marchicum','species'),(1382633,1382632,'Cylindrospermum marchicum CCALA 1001','no rank'),(1382634,418417,'Cylindrospermum muscicola SAG 44.79','no rank'),(1382635,1458455,'Cylindrospermum badium CCALA 1000','no rank'),(1382636,1458445,'Cylindrospermum pellucidum CCALA 989','no rank'),(1382637,1458445,'Cylindrospermum pellucidum CCALA 992','no rank'),(1382638,1458450,'Cylindrospermum moravicum CCALA 993','no rank'),(1382639,1481672,'Trichocoleus desertorum ATA1-4-CV13','no rank'),(1382640,1481672,'Trichocoleus desertorum ATA1-4-KO5','no rank'),(1382641,1481672,'Trichocoleus desertorum ATA12-5-KO5','no rank'),(1382642,1481672,'Trichocoleus desertorum ATA14-3-RM35','no rank'),(1382643,1481672,'Trichocoleus desertorum ATA14-3-RM36','no rank'),(1382644,1481672,'Trichocoleus desertorum ATA2-1-CV2','no rank'),(1382645,1481672,'Trichocoleus desertorum ATA2-1-CV7','no rank'),(1382646,1481672,'Trichocoleus desertorum ATA3-4Q-KO9','no rank'),(1382647,1481672,'Trichocoleus desertorum ATA4-8-CV12','no rank'),(1382648,1481672,'Trichocoleus desertorum ATA4-8-CV2','no rank'),(1382649,1481672,'Trichocoleus desertorum ATA4-8-CV3','no rank'),(1382650,1481672,'Trichocoleus desertorum CMT-1BRIN-NPC4B','no rank'),(1382651,1481672,'Trichocoleus desertorum CMT-1FDIN-NPC12A','no rank'),(1382652,1481672,'Trichocoleus desertorum WJT16-NPBG1','no rank'),(1382653,1481672,'Trichocoleus desertorum WJT40-NPBG1','no rank'),(1382654,1481672,'Trichocoleus desertorum WJT40-NPBG2','no rank'),(1382655,1481672,'Trichocoleus desertorum WJT46-NPBG1','no rank'),(1382656,1481672,'Trichocoleus desertorum WJT55-NPBG8','no rank'),(1382657,1481672,'Trichocoleus desertorum WJT8-NPBG3','no rank'),(1382658,5579,'Aureobasidium sp. BRO-2013','species'),(1382659,5498,'Cladosporium cf. cladosporioides BRO-2013','species'),(1382660,5498,'Cladosporium cf. cladosporioides BRO-2013a','species'),(1382661,5498,'Cladosporium cf. cladosporioides BRO-2013b','species'),(1382662,5506,'Fusarium sp. BRO-2013','species'),(1382663,37463,'Phoma sp. BRO-2013','species'),(1382664,312129,'uncultured Fischerula','species'),(1382665,217373,'uncultured Membranomyces','species'),(1382666,195018,'uncultured Phaeocollybia','species'),(1382667,197710,'uncultured Tremelloscypha','species'),(1382668,5340,'Agaricus sp. AH-44504','species'),(1382669,5340,'Agaricus sp. PAL-GR 57140','species'),(1382672,104242,'Clavaria sp. BRACR16032','species'),(1382675,104242,'Clavaria sp. MA-Fungi 40230','species'),(1382676,104242,'Clavaria sp. SAV1992 (BRA)','species'),(1382678,1382474,'Phyllophorus sp. UF_9620','species'),(1382679,1382474,'Phyllophorus sp. UF_9621','species'),(1382680,1382474,'Phyllophorus sp. UF_9622','species'),(1382681,1382474,'Phyllophorus sp. UF_9624','species'),(1382682,1382474,'Phyllophorus sp. WAM_Z11501','species'),(1382683,1382474,'Phyllophorus sp. WAM_Z21137','species'),(1382684,1382474,'Phyllophorus sp. WAM_Z29789','species'),(1382685,1382474,'Phyllophorus sp. WAM_Z31837','species'),(1382686,42389,'Havelockia','genus'),(1382687,1382686,'Havelockia sp. NMV_F151829','species'),(1382688,1382686,'Havelockia sp. NMV_F151830','species'),(1382689,42389,'Neothyonidium','genus'),(1382690,1382689,'Neothyonidium sp. NMV_F150806','species'),(1382691,1382689,'Neothyonidium sp. NMV_F151827','species'),(1382692,42389,'Stolus','genus'),(1382693,1382692,'Stolus sp. NMV_F151822','species'),(1382694,1382692,'Stolus sp. UF_9494','species'),(1382695,75202,'Eurytoma sp. ZA-2013','species'),(1382696,7566,'Porocephalus sp. QN-2013','species'),(1382697,311330,'Raillietiella orientalis','species'),(1382698,1183247,'Kiricephalus pattoni','species'),(1382699,1386,'Bacillus sp. TSAWB','species'),(1382700,562,'Escherichia coli PMV-1','no rank'),(1382701,105426,'Actinomycetales bacterium ZD10','species'),(1382702,1663,'Arthrobacter sp. MD01','species'),(1382703,1663,'Arthrobacter sp. MD11','species'),(1382704,1663,'Arthrobacter sp. MD12','species'),(1382705,1663,'Arthrobacter sp. MD13','species'),(1382706,1663,'Arthrobacter sp. ZD19','species'),(1382707,1663,'Arthrobacter sp. ZD22','species'),(1382708,1663,'Arthrobacter sp. ZD24','species'),(1382709,1663,'Arthrobacter sp. ZD25','species'),(1382710,1663,'Arthrobacter sp. ZD27','species'),(1382711,1663,'Arthrobacter sp. ZD29','species'),(1382712,1386,'Bacillus sp. MERETb.761','species'),(1382713,1386,'Bacillus sp. MERETb.762','species'),(1382714,58840,'Rhodobacteraceae bacterium JA814','species'),(1382715,1386,'Bacillus sp. HRK-7','species'),(1382716,44887,'Oscillatoriales cyanobacterium HA4215-MV1','species'),(1382718,84567,'Pedobacter sp. CIB11-1','species'),(1382719,1386,'Bacillus sp. TS AWB','species'),(1382720,85265,'Phaeospirillum sp. JA812','species'),(1382721,1060,'Rhodobacter sp. JA813','species'),(1382722,85265,'Phaeospirillum sp. JA815','species'),(1382723,85076,'Marichromatium sp. JA818','species'),(1382724,1060,'Rhodobacter sp. JA819','species'),(1382725,42054,'Chromohalobacter sp. JC218','species'),(1382726,1386,'Bacillus sp. JC219','species'),(1382727,1386,'Bacillus sp. JC220','species'),(1382728,1649,'Kurthia sp. JC221','species'),(1382729,1033,'Afipia sp. NBIMC_P1','species'),(1382730,1033,'Afipia sp. OHSU_I','species'),(1382731,1033,'Afipia sp. OHSU_II','species'),(1382732,68287,'Mesorhizobium sp. NBIMC_P2','species'),(1382733,49928,'bacterium A12(2013)','species'),(1382734,49928,'bacterium A17(2013)','species'),(1382735,49928,'bacterium A18(2013)','species'),(1382736,49928,'bacterium A21(2013)','species'),(1382737,49928,'bacterium A24(2013)','species'),(1382738,49928,'bacterium A26(2013)','species'),(1382739,49928,'bacterium A27(2013)','species'),(1382740,49928,'bacterium A32(2013)','species'),(1382741,49928,'bacterium A36(2013)','species'),(1382742,49928,'bacterium A43(2013)','species'),(1382743,49928,'bacterium A44(2013)','species'),(1382744,49928,'bacterium A45(2013)','species'),(1382745,49928,'bacterium A46(2013)','species'),(1382746,49928,'bacterium A48(2013)','species'),(1382747,49928,'bacterium A49(2013)','species'),(1382748,49928,'bacterium A51(2013)','species'),(1382749,49928,'bacterium A52(2013)','species'),(1382750,49928,'bacterium A53(2013)','species'),(1382751,49928,'bacterium A54(2013)','species'),(1382752,49928,'bacterium A55(2013)','species'),(1382753,49928,'bacterium A9(2013)','species'),(1382754,49928,'bacterium B17(2013)','species'),(1382755,49928,'bacterium B25(2013)','species'),(1382756,49928,'bacterium B29(2013)','species'),(1382757,49928,'bacterium B32(2013)','species'),(1382758,49928,'bacterium B34(2013)','species'),(1382759,49928,'bacterium B37(2013)','species'),(1382760,49928,'bacterium B63(2013)','species'),(1382761,49928,'bacterium C39(2013)','species'),(1382762,49928,'bacterium C4(2013)','species'),(1382763,49928,'bacterium C42(2013)','species'),(1382764,49928,'bacterium C43(2013)','species'),(1382765,49928,'bacterium C50(2013)','species'),(1382766,49928,'bacterium A1(2013)','species'),(1382767,49928,'bacterium A10(2013)','species'),(1382768,49928,'bacterium A11(2013)','species'),(1382769,49928,'bacterium A13(2013)','species'),(1382770,49928,'bacterium A14(2013)','species'),(1382771,49928,'bacterium A15(2013)','species'),(1382772,49928,'bacterium A2(2013)','species'),(1382773,49928,'bacterium A20(2013)','species'),(1382774,49928,'bacterium A22(2013)','species'),(1382775,49928,'bacterium A28(2013)','species'),(1382776,49928,'bacterium A29(2013)','species'),(1382777,49928,'bacterium A3(2013)','species'),(1382778,49928,'bacterium A30(2013)','species'),(1382779,49928,'bacterium A31(2013)','species'),(1382780,49928,'bacterium A34(2013)','species'),(1382781,49928,'bacterium A39(2013)','species'),(1382782,49928,'bacterium A4(2013)','species'),(1382783,49928,'bacterium A41(2013)','species'),(1382784,49928,'bacterium A5(2013)','species'),(1382785,49928,'bacterium A6(2013)','species'),(1382786,49928,'bacterium A7(2013)','species'),(1382787,49928,'bacterium A8(2013)','species'),(1382788,49928,'bacterium B13(2013)','species'),(1382789,49928,'bacterium B2(2013)','species'),(1382790,49928,'bacterium B3(2013)','species'),(1382791,49928,'bacterium B31(2013)','species'),(1382792,49928,'bacterium B5(2013)','species'),(1382793,49928,'bacterium B6(2013)','species'),(1382794,49928,'bacterium C2(2013)','species'),(1382795,49928,'bacterium C20(2013)','species'),(1382796,49928,'bacterium B8(2013b)','species'),(1382797,49928,'bacterium B9(2013b)','species'),(1382798,393005,'Tamlana nanhaiensis','species'),(1382800,1097465,'Pararhodobacter sp. DQW12E6-22-1-1','species'),(1382801,1433402,'Glycocaulis albus','species'),(1382802,1097465,'Pararhodobacter sp. DQW12E6-69-1','species'),(1382803,535,'Chromobacterium sp. CBMAI 310','species'),(1382805,44249,'Paenibacillus sp. CZP1','species'),(1382806,114727,'Influenza A virus (A/swine/Italy/73449/2013(H1N1))','no rank'),(1382807,114727,'Influenza A virus (A/India/LKO2673/2012(H1N1))','no rank'),(1382808,114727,'Influenza A virus (A/India/LKO2782/2012(H1N1))','no rank'),(1382809,114727,'Influenza A virus (A/India/LKO2832/2012(H1N1))','no rank'),(1382810,114727,'Influenza A virus (A/India/LKO3228/2013(H1N1))','no rank'),(1382811,114727,'Influenza A virus (A/India/LKO3239/2013(H1N1))','no rank'),(1382812,114727,'Influenza A virus (A/India/LKO3357/2013(H1N1))','no rank'),(1382813,114727,'Influenza A virus (A/India/LKO3379/2013(H1N1))','no rank'),(1382814,114727,'Influenza A virus (A/India/LKO3386/2013(H1N1))','no rank'),(1382815,114727,'Influenza A virus (A/India/LKO3394/2013(H1N1))','no rank'),(1382816,114727,'Influenza A virus (A/India/LKO3409/2013(H1N1))','no rank'),(1382817,114727,'Influenza A virus (A/India/LKO3416/2013(H1N1))','no rank'),(1382818,114727,'Influenza A virus (A/India/LKO3426/2013(H1N1))','no rank'),(1382819,114727,'Influenza A virus (A/India/LKO3487/2013(H1N1))','no rank'),(1382820,114727,'Influenza A virus (A/India/LKO3495/2013(H1N1))','no rank'),(1382821,114727,'Influenza A virus (A/India/LKO3506/2013(H1N1))','no rank'),(1382822,114727,'Influenza A virus (A/India/LKO3518/2013(H1N1))','no rank'),(1382823,114727,'Influenza A virus (A/India/LKO3536/2013(H1N1))','no rank'),(1382824,114727,'Influenza A virus (A/India/LKO3538/2013(H1N1))','no rank'),(1382825,114727,'Influenza A virus (A/India/LKO3596/2013(H1N1))','no rank'),(1382826,114727,'Influenza A virus (A/India/LKO3691/2013(H1N1))','no rank'),(1382827,114727,'Influenza A virus (A/India/LKO3828/2013(H1N1))','no rank'),(1382828,114727,'Influenza A virus (A/India/LKOS-415/2013(H1N1))','no rank'),(1382829,102796,'Influenza A virus (A/chicken/Shanghai/020/2013(H9N2))','no rank'),(1382830,119221,'Influenza A virus (A/common shelduck/Mongolia/2187/2011(H5N3))','no rank'),(1382831,119211,'Influenza A virus (A/wild bird/Mongolia/1782/2011(H3N8))','no rank'),(1382832,126,'Telmatocola','genus'),(1382833,1382832,'environmental samples','no rank'),(1382834,1382833,'uncultured Telmatocola sp.','species'),(1382835,33882,'Microbacterium sp. R1SsM3P2C2','species'),(1382836,33882,'Microbacterium sp. R2SpM1P1C2','species'),(1382837,33882,'Microbacterium sp. R2SpM1P1C3','species'),(1382838,33882,'Microbacterium sp. R2SpM1P1C4','species'),(1382839,33882,'Microbacterium sp. R2SsM1P1C5','species'),(1382840,33882,'Microbacterium sp. R2SsM1P1C6','species'),(1382841,33882,'Microbacterium sp. R2SsM1P1C7','species'),(1382842,190323,'Plantibacter sp. R2SpM3P1C8','species'),(1382844,286,'Pseudomonas sp. R1SpM3P1C4','species'),(1382845,286,'Pseudomonas sp. R1SpM3P2C2','species'),(1382846,286,'Pseudomonas sp. R1SpM3P2C4','species'),(1382847,286,'Pseudomonas sp. R1SpM3P3C2','species'),(1382848,286,'Pseudomonas sp. R1SsM3P1C10','species'),(1382849,286,'Pseudomonas sp. R1SsM3P1C11','species'),(1382850,286,'Pseudomonas sp. R1SsM3P1C2','species'),(1382851,286,'Pseudomonas sp. R1SsM3P1C5','species'),(1382852,286,'Pseudomonas sp. R1SsM3P1C6','species'),(1382853,286,'Pseudomonas sp. R1SsM3P1C7','species'),(1382854,286,'Pseudomonas sp. R1SsM3P2C3','species'),(1382855,286,'Pseudomonas sp. R1SsM3P2C4','species'),(1382856,286,'Pseudomonas sp. R1SsM3P2C5','species'),(1382857,286,'Pseudomonas sp. R1SsM3P3C2','species'),(1382858,286,'Pseudomonas sp. R1SsM3P3C3','species'),(1382859,286,'Pseudomonas sp. R1SsM3P3C4','species'),(1382860,286,'Pseudomonas sp. R1SsM3P3C5','species'),(1382861,286,'Pseudomonas sp. R1SsM3P3C9','species'),(1382862,286,'Pseudomonas sp. R2SpM1P1C10','species'),(1382863,286,'Pseudomonas sp. R2SpM1P1C11','species'),(1382864,286,'Pseudomonas sp. R2SpM1P1C12','species'),(1382865,286,'Pseudomonas sp. R2SpM1P1C9','species'),(1382866,286,'Pseudomonas sp. R2SpM3P1C1','species'),(1382867,286,'Pseudomonas sp. R2SpM3P2C1','species'),(1382868,286,'Pseudomonas sp. R2SpM3P2C2','species'),(1382869,286,'Pseudomonas sp. R2SpM3P2C4','species'),(1382870,286,'Pseudomonas sp. R2SpM3P2C5','species'),(1382871,286,'Pseudomonas sp. R2SpM3P3C2','species'),(1382872,286,'Pseudomonas sp. R2SpM3P3C3','species'),(1382873,286,'Pseudomonas sp. R2SsM1P1C10','species'),(1382874,286,'Pseudomonas sp. R2SsM1P1C12','species'),(1382875,286,'Pseudomonas sp. R2SsM1P1C3','species'),(1382876,286,'Pseudomonas sp. R2SsM3P1C1','species'),(1382877,286,'Pseudomonas sp. R2SsM3P1C13','species'),(1382878,286,'Pseudomonas sp. R2SsM3P1C2','species'),(1382879,286,'Pseudomonas sp. R2SsM3P2C1','species'),(1382880,286,'Pseudomonas sp. R2SsM3P2C5','species'),(1382881,286,'Pseudomonas sp. R3ScM3P1C1','species'),(1382882,286,'Pseudomonas sp. R3ScM3P1C11','species'),(1382883,286,'Pseudomonas sp. R3ScM3P1C6','species'),(1382884,286,'Pseudomonas sp. R3ScM3P1C7','species'),(1382885,286,'Pseudomonas sp. R3ScM3P1C8','species'),(1382886,286,'Pseudomonas sp. R3ScM3P1C9','species'),(1382887,286,'Pseudomonas sp. R4ScM3P1C1','species'),(1382888,286,'Pseudomonas sp. R4ScM3P1C2','species'),(1382889,286,'Pseudomonas sp. R4ScM3P1C3','species'),(1382890,286,'Pseudomonas sp. R5SpM3P1C1','species'),(1382891,286,'Pseudomonas sp. R5SpM3P1C5','species'),(1382892,286,'Pseudomonas sp. R5SpM3P2C3','species'),(1382893,286,'Pseudomonas sp. R5SpM3P2C4','species'),(1382894,286,'Pseudomonas sp. R5SpM3P2C6','species'),(1382895,286,'Pseudomonas sp. R5SpM3P3C2','species'),(1382896,286,'Pseudomonas sp. R5SpM3P3C4','species'),(1382897,286,'Pseudomonas sp. R5SsM3P1C2','species'),(1382898,286,'Pseudomonas sp. R5SsM3P2C2','species'),(1382899,286,'Pseudomonas sp. R5SsM3P3C3','species'),(1382900,286,'Pseudomonas sp. R5SsM3P3C4','species'),(1382901,286,'Pseudomonas sp. R5SsM3P3C9','species'),(1382902,1386,'Bacillus sp. Hn34Ya','species'),(1382903,547,'Enterobacter sp. HnA1','species'),(1382904,1279,'Staphylococcus sp. Hn33Ya','species'),(1382905,1386,'Bacillus sp. OPT-S6','species'),(1382906,1386,'Bacillus sp. OPT-S7','species'),(1382907,1386,'Bacillus sp. POLY-S8','species'),(1382908,53246,'Pseudoalteromonas sp. HYM-S2','species'),(1382909,53246,'Pseudoalteromonas sp. HYM-S3','species'),(1382910,53246,'Pseudoalteromonas sp. HYM-S4','species'),(1382911,2433,'Roseobacter sp. POLY-S7','species'),(1382912,60136,'Sulfitobacter sp. OPT-S4','species'),(1382913,662,'Vibrio sp. HYM-S5','species'),(1382914,662,'Vibrio sp. OPT-S1','species'),(1382915,662,'Vibrio sp. OPT-S11','species'),(1382916,662,'Vibrio sp. POLY-S10','species'),(1382917,1191937,'Hahellaceae bacterium POLY-S6','species'),(1382918,186831,'Acetoanaerobium sp. WJDL-Y2','species'),(1382919,156973,'Dysgonomonas sp. WJDL-Y1','species'),(1382920,210,'Helicobacter pylori oki102','no rank'),(1382921,210,'Helicobacter pylori oki112','no rank'),(1382922,210,'Helicobacter pylori oki128','no rank'),(1382923,210,'Helicobacter pylori oki154','no rank'),(1382924,210,'Helicobacter pylori oki422','no rank'),(1382925,210,'Helicobacter pylori oki673','no rank'),(1382926,210,'Helicobacter pylori oki828','no rank'),(1382927,210,'Helicobacter pylori oki898','no rank'),(1382928,200795,'Ardenticatenia','class'),(1382929,1382928,'Ardenticatenales','order'),(1382930,1382929,'Ardenticatenaceae','family'),(1382931,1382930,'Ardenticatena','genus'),(1382932,196896,'Bacillus phage Troll','species'),(1382933,31454,'Grateloupia sp. 1 LM-2013','species'),(1382934,32008,'Burkholderia sp. PR4_017','species'),(1382935,97818,'Mycobacterium sp. enrichment culture clone CM32','species'),(1382936,97818,'Mycobacterium sp. enrichment culture clone CP13','species'),(1382937,97818,'Mycobacterium sp. enrichment culture clone CP16','species'),(1382938,97818,'Mycobacterium sp. enrichment culture clone SP2','species'),(1382939,54522,'Ralstonia sp. enrichment culture clone CP12','species'),(1382940,54522,'Ralstonia sp. enrichment culture clone SP4','species'),(1382941,1299920,'Thraustochytrium sp. AMCQS5-3','species'),(1382942,1299920,'Thraustochytrium sp. AMCQS5-4','species'),(1382943,543097,'Shinella sp. enrichment culture clone CM29','species'),(1382944,543097,'Shinella sp. enrichment culture clone SP5','species'),(1382945,1299920,'Thraustochytrium sp. AMCQS5-5','species'),(1382946,114554,'Sphingomonas sp. enrichment culture clone SP8','species'),(1382947,35134,'Ulkenia sp. AMCQS4-6','species'),(1382948,97940,'Stenotrophomonas sp. enrichment culture clone CM30','species'),(1382949,35134,'Ulkenia sp. AMCQ5B25','species'),(1382950,182689,'Achromobacter sp. enrichment culture clone SM21','species'),(1382951,4772,'Schizochytrium sp. AMCQS1-9','species'),(1382952,387987,'Dokdonella sp. enrichment culture clone CP14','species'),(1382953,1299920,'Thraustochytrium sp. AMCQ6A13','species'),(1382954,271057,'Pandoraea sp. enrichment culture clone CM25','species'),(1382955,1186,'Calothrix sp. HA4340_LM2','species'),(1382956,1340414,'Desmonostoc sp. HA7617_LM4','species'),(1382957,92938,'Fischerella muscicola HA7617_LM2','no rank'),(1382958,47251,'Leptolyngbya sp. HA7619_LM2','species'),(1382959,1240886,'Oculatella sp. HA4348_LM1','species'),(1382961,1382963,'Trichormus anomalus HA4352_LM2','no rank'),(1382962,264688,'Trichormus sp. HA7287_LM1','species'),(1382963,264688,'Trichormus anomalus','species'),(1382964,111527,'Burkholderia sp. MSMB712','species'),(1382965,111527,'Burkholderia sp. MSMB713','species'),(1382966,111527,'Burkholderia sp. MSMB714','species'),(1382967,39521,'Calibanus glassianus','species'),(1382968,34079,'filamentous cyanobacterium HM15','species'),(1382969,34079,'filamentous cyanobacterium HM16','species'),(1382970,1219117,'Nostocales cyanobacterium HM12','species'),(1382971,330780,'Prochlorales cyanobacterium HM17','species'),(1382972,39517,'Beaucarnea sp. 2 VRP-2013','species'),(1382973,34079,'unicellular cyanobacterium HM4','species'),(1382974,95881,'Chroococcales cyanobacterium HM6','species'),(1382975,212446,'Anabaena sphaerica HM8','no rank'),(1382976,54298,'Chroococcidiopsis sp. HM1','species'),(1382977,70190,'Chroococcus sp. HM2','species'),(1382978,162986,'Hapalosiphon welwitschii HM11','no rank'),(1382979,162986,'Hapalosiphon welwitschii HM14','no rank'),(1382980,47251,'Leptolyngbya sp. HM13','species'),(1382981,29417,'Mastigocladus sp. HM5','species'),(1382982,29417,'Mastigocladus sp. HM9','species'),(1382983,272131,'Nostoc punctiforme HM7','no rank'),(1382984,1198,'Phormidium sp. HM10','species'),(1382985,111782,'Tolypothrix sp. HM3','species'),(1382986,40222,'Methylophaga sp. RS-MM3','species'),(1382987,37463,'Phoma sp. JBARES02','species'),(1382989,544,'Citrobacter sp. T18','species'),(1382990,544,'Citrobacter sp. T70','species'),(1382992,768738,'Elephant endotheliotropic herpesvirus 5A','no rank'),(1382993,768738,'Elephant endotheliotropic herpesvirus 5B','no rank'),(1382994,1082658,'Chaetoceros sp. SS628-11','species'),(1382995,1459641,'Chaetoceros sp. DNA virus 7','species'),(1382996,55080,'Brevibacillus sp. BRI 37','species'),(1382997,55080,'Brevibacillus sp. BRI 41','species'),(1382998,2745,'Halomonas sp. BRI 33','species'),(1382999,2745,'Halomonas sp. BRI 38','species'),(1383000,2745,'Halomonas sp. BRI 40','species'),(1383001,2745,'Halomonas sp. BRI 42','species'),(1383002,2745,'Halomonas sp. BRI 44','species'),(1383003,2745,'Halomonas sp. BRI 45','species'),(1383004,57493,'Kocuria sp. BRI 32','species'),(1383005,57493,'Kocuria sp. BRI 34','species'),(1383006,57493,'Kocuria sp. BRI 35','species'),(1383007,57493,'Kocuria sp. BRI 36','species'),(1383008,182709,'Oceanobacillus sp. BRI 39','species'),(1383009,182709,'Oceanobacillus sp. BRI 43','species'),(1383010,32,'Myxococcus sp. 8.5','species'),(1383011,59732,'Chryseobacterium sp. AHM26','species'),(1383012,1350,'Enterococcus sp. AHM63','species'),(1383013,1637,'Listeria sp. AHM16','species'),(1383014,33882,'Microbacterium sp. AHM22','species'),(1383015,44249,'Paenibacillus sp. AHM23','species'),(1383016,53335,'Pantoea sp. AHM15','species'),(1383017,53335,'Pantoea sp. AHM32','species'),(1383018,53335,'Pantoea sp. AHM5','species'),(1383019,586,'Providencia sp. AHM17','species'),(1383020,586,'Providencia sp. AHM8','species'),(1383021,286,'Pseudomonas sp. AHM37','species'),(1383022,1827,'Rhodococcus sp. AHM30','species'),(1383023,13687,'Sphingomonas sp. AHM7','species'),(1383024,1279,'Staphylococcus sp. AHM53','species'),(1383025,40323,'Stenotrophomonas sp. AHM21','species'),(1383026,1047049,'Atribacteria bacterium JGI OTU-1','species'),(1383028,910038,'candidate division OP8 bacterium JGI OTU-1','species'),(1383029,5052,'Aspergillus sp. JD-LYH-4','species'),(1383030,83618,'Pseudoxanthomonas sp. ZFJR-3','species'),(1383031,294674,'Longitarsus atricillus','species'),(1383032,294674,'Longitarsus bedeli','species'),(1383033,294674,'Longitarsus ibericus','species'),(1383034,294674,'Longitarsus nigrocillus','species'),(1383035,294674,'Longitarsus ordinatus','species'),(1383036,131689,'Pachybrachis azureus','species'),(1383037,131689,'Pachybrachis regius','species'),(1383038,131689,'Pachybrachis suffriani','species'),(1383039,131689,'Pachybrachis terminalis','species'),(1383040,286,'Pseudomonas sp. JK16','species'),(1383041,1386,'Bacillus sp. DM18','species'),(1383042,547,'Enterobacter sp. JK0916S','species'),(1383043,613,'Serratia sp. JK0616S','species'),(1383044,1230698,'environmental samples','no rank'),(1383045,1383044,'uncultured Marisediminicola sp.','species'),(1383046,486764,'Melipona seminigra abunensis','subspecies'),(1383047,486764,'Melipona seminigra pernigra','subspecies'),(1383048,486764,'Melipona seminigra ssp. 1 IBF-2013','subspecies'),(1383049,486764,'Melipona seminigra ssp. 2 IBF-2013','subspecies'),(1383050,133273,'Rhinozachvatkinia','genus'),(1383051,1383050,'Rhinozachvatkinia sp. LS-2013','species'),(1383052,291027,'Hemidesmus yellow mosaic virus','species'),(1383053,482236,'Phallocryptus tserensodnomi','species'),(1383054,196894,'Mycobacterium phage Wheeler','species'),(1383055,196894,'Mycobacterium phage Phelemich','species'),(1383056,196894,'Mycobacterium phage Papyrus','species'),(1383057,196894,'Mycobacterium phage Goku','species'),(1383058,2323,'Candidate division OctSpa1-106','no rank'),(1383059,196894,'Mycobacterium phage Adzzy','species'),(1383060,1383058,'candidate division OctSpa1-106 bacterium JGI OTU-1','species'),(1383061,662,'Vibrio sp. SJS2-3','species'),(1383062,75985,'Mannheimia haemolytica serotype A1/A6','no rank'),(1383063,446,'Legionella pneumophila str. 121004','no rank'),(1383064,446,'Legionella pneumophila str. Leg01/20','no rank'),(1383065,446,'Legionella pneumophila str. Leg01/53','no rank'),(1383066,446,'Legionella pneumophila str. Leg01/11','no rank'),(1383067,1562,'Desulfotomaculum sp. Bs107','species'),(1383068,32022,'Campylobacter jejuni subsp. jejuni 00-2544','no rank'),(1383069,294,'Pseudomonas fluorescens S12','no rank'),(1383070,203557,'Brevifollis','genus'),(1383071,323723,'Babesia sp. CoatiCR','species'),(1383072,271517,'Glochidion kunstlerianum','species'),(1383074,58880,'Phyllanthus glomerulatus','species'),(1383075,58880,'Phyllanthus littoralis','species'),(1383076,58880,'Phyllanthus lutescens','species'),(1383077,58880,'Phyllanthus obscurus','species'),(1383078,58880,'Phyllanthus brothersonii','species'),(1383079,58880,'Phyllanthus cuspidatus','species'),(1383080,58880,'Phyllanthus emarginatus','species'),(1383081,58880,'Phyllanthus florencei','species'),(1383082,58880,'Phyllanthus grayanus','species'),(1383083,58880,'Phyllanthus huahineensis','species'),(1383084,58880,'Phyllanthus longfieldiae','species'),(1383085,58880,'Phyllanthus manono','species'),(1383086,58880,'Phyllanthus marchionicus','species'),(1383087,58880,'Phyllanthus nadeaudii','species'),(1383088,58880,'Phyllanthus orohenense','species'),(1383089,58880,'Phyllanthus papenooense','species'),(1383090,58880,'Phyllanthus raiateensis','species'),(1383091,58880,'Phyllanthus raivavense','species'),(1383092,58880,'Phyllanthus samoanus','species'),(1383093,58880,'Phyllanthus st-johnii','species'),(1383094,58880,'Phyllanthus taitensis','species'),(1383095,58880,'Phyllanthus temehaniensis','species'),(1383096,58880,'Phyllanthus tuamotuensis','species'),(1383097,1205653,'Amphiops mater','species'),(1383098,295559,'Anacaena yunnanensis','species'),(1383099,1055510,'Hydrochara affinis','species'),(1383100,415099,'Hydrophilus acuminatus','species'),(1383101,347368,'Laccobius simulans','species'),(1383102,674367,'Paracymus atomus','species'),(1383103,674369,'Regimbartia attenuata','species'),(1383104,674371,'Sternolophus rufipes','species'),(1383105,295561,'Chaetarthria sp. KS-2013','species'),(1383106,347316,'Cryptopleurum sp. KS-2013','species'),(1383107,415355,'Hydrocassis sp. KS-2013','species'),(1383108,1383126,'Cyloma','genus'),(1383109,1383108,'Cyloma guttulatus','species'),(1383110,1383126,'Dactylosternum','genus'),(1383111,1383110,'Dactylosternum hydrophiloides','species'),(1383112,1383205,'Horelophus','genus'),(1383113,1383112,'Horelophus walkeri','species'),(1383114,1383205,'Oocyclus','genus'),(1383115,1383114,'Oocyclus dinghu','species'),(1383116,1383126,'Pachysternum','genus'),(1383117,1383116,'Pachysternum stevensi','species'),(1383118,1383205,'Pelthydrus','genus'),(1383119,1383118,'Pelthydrus dudgeoni','species'),(1383120,1383126,'Mircogioton','genus'),(1383121,1383120,'Mircogioton sp. KS-2013','species'),(1383122,1383126,'Psalitrus','genus'),(1383123,1383122,'Psalitrus sp. KS-2013','species'),(1383124,1383126,'Rygmodus','genus'),(1383125,1383124,'Rygmodus sp. KS-2013','species'),(1383126,41102,'Sphaeridiinae','subfamily'),(1383137,1383126,'Phaenonotum','genus'),(1383145,1383126,'Cercyodes','genus'),(1383147,1383126,'Cetiocyon','genus'),(1383151,1383126,'Deltostethus','genus'),(1383154,1383126,'Kanala','genus'),(1383155,1383126,'Moraphilus','genus'),(1383161,1383126,'Oosternum','genus'),(1383162,1383126,'Pacrillum','genus'),(1383163,1383126,'Paroosternum','genus'),(1383168,1383126,'Pseudoosternum','genus'),(1383173,1383126,'Aculomicrus','genus'),(1383179,1383126,'Omicrogiton','genus'),(1383183,1383126,'Peratogonus','genus'),(1383185,1383126,'Tylomicrus','genus'),(1383187,1383126,'Protosternum','genus'),(1383189,1383126,'Sphaerocetum','genus'),(1383205,41102,'Hydrophilinae','subfamily'),(1383207,1383205,'Derallus','genus'),(1383208,1383205,'Hemiosus','genus'),(1383209,1383205,'Hybogralius','genus'),(1383212,1383205,'Sperchopsis','genus'),(1383214,1383205,'Hydrobiomorpha','genus'),(1383217,1383205,'Arabhydrus','genus'),(1383218,1383205,'Hydrophilomima','genus'),(1383219,1383205,'Ophthalmocyclus','genus'),(1383220,1383205,'Scoliopsis','genus'),(1383221,1383205,'Tritonus','genus'),(1383222,12916,'Acidovorax sp. CPO 4.0044','species'),(1383223,12916,'Acidovorax sp. CPO 4.0046','species'),(1383224,469,'Acinetobacter sp. CPO 4.0055','species'),(1383225,1663,'Arthrobacter sp. CPO 4.0039','species'),(1383226,75,'Caulobacter sp. CPO 4.0040','species'),(1383227,75,'Caulobacter sp. CPO 4.0049','species'),(1383228,33986,'Exiguobacterium sp. CPO 4.0031','species'),(1383229,335058,'Pelomonas sp. CPO 4.0034','species'),(1383230,335058,'Pelomonas sp. CPO 4.0052','species'),(1383231,1111,'Porphyrobacter sp. CPO 4.0048','species'),(1383232,48736,'Ralstonia sp. CPO 4.0037','species'),(1383233,22,'Shewanella sp. CPO 4.0053','species'),(1383234,40323,'Stenotrophomonas sp. CPO 4.0038','species'),(1383235,459532,'Terribacillus sp. CPO 4.0054','species'),(1383236,349,'Zoogloea sp. CPO 4.0047','species'),(1383237,13687,'Sphingomonas sp. SHAH','species'),(1383238,41102,'Acidocerinae','subfamily'),(1383240,1383238,'Chasmogenus','genus'),(1383242,1383238,'Globulosis','genus'),(1383243,1383238,'Helobata','genus'),(1383247,1383238,'Tobochares','genus'),(1383249,1386,'Bacillus sp. WS-XY1','species'),(1383250,59270,'Sergentomyia koloshanensis','species'),(1383251,547,'Enterobacter sp. SPSA1','species'),(1383252,286114,'Synchytrium athyrii','species'),(1383253,286114,'Synchytrium aureum','species'),(1383254,286114,'Synchytrium australe','species'),(1383255,286114,'Synchytrium collapsum','species'),(1383256,286114,'Synchytrium cupulatum','species'),(1383257,286114,'Synchytrium epilobii','species'),(1383258,286114,'Synchytrium fulgens','species'),(1383259,286114,'Synchytrium perforatum','species'),(1383260,286114,'Synchytrium plantagineum','species'),(1383261,286114,'Synchytrium stachydis','species'),(1383262,286114,'Synchytrium taraxaci','species'),(1383263,286114,'Synchytrium sp. CAL-2013','species'),(1383264,400978,'Urospinula','genus'),(1383265,1383264,'Urospinula succisa','species'),(1383326,229259,'Epicephala sp. ex Glochidion brunneum E.sp_LambirC','species'),(1383328,229259,'Epicephala sp. ex Glochidion eriocarpum E.eriocarpumC','species'),(1383329,229259,'Epicephala sp. ex Glochidion eriocarpum E.eriocarpumL','species'),(1383330,229259,'Epicephala sp. ex Glochidion glomerulatum E.sp_LambirA','species'),(1383331,229259,'Epicephala sp. ex Glochidion kunstlerianum E.spB_Lambir370','species'),(1383332,229259,'Epicephala sp. ex Glochidion kunstlerianum E.spB_Mulu371','species'),(1383333,229259,'Epicephala sp. ex Glochidion littorale E.littorale_374','species'),(1383334,229259,'Epicephala sp. ex Glochidion lutescens E.spF_Lambir373','species'),(1383335,229259,'Epicephala sp. ex Glochidion lutescens E.sp_LambirF','species'),(1383336,229259,'Epicephala sp. ex Glochidion obscurum E.spJ_Limbang376','species'),(1383337,229259,'Epicephala sp. ex Glochidion obscurum E.spJ_Mulu375','species'),(1383338,229259,'Epicephala sp. ex Glochidion sp. E.spG_Lambir372','species'),(1383339,229259,'Epicephala sp. ex Glochidion sp. E.sp_Assam','species'),(1383340,229259,'Epicephala sp. ex Glochidion sp. E.sp_Kinabalu','species'),(1383341,229259,'Epicephala sp. ex Glochidion sp. E.sp_LambirI','species'),(1383342,229259,'Epicephala sp. ex Glochidion sp. E.sp_Phonsavan','species'),(1383343,229259,'Epicephala sp. ex Phyllanthus brothersonii dhh09151a','species'),(1383344,229259,'Epicephala sp. ex Phyllanthus concolor dhh08308a','species'),(1383345,229259,'Epicephala sp. ex Phyllanthus cordatus dhh10057a','species'),(1383346,229259,'Epicephala sp. ex Phyllanthus cordatus dhh10058a','species'),(1383347,229259,'Epicephala sp. ex Phyllanthus cuspidatus neg1aa','species'),(1383348,229259,'Epicephala sp. ex Phyllanthus emarginatus dhh08456c','species'),(1383349,229259,'Epicephala sp. ex Phyllanthus florencei dhh07450a','species'),(1383350,229259,'Epicephala sp. ex Phyllanthus florencei dhh08143a','species'),(1383351,229259,'Epicephala sp. ex Phyllanthus florencei dhh08445a','species'),(1383352,229259,'Epicephala sp. ex Phyllanthus florencei dhh08473a','species'),(1383353,229259,'Epicephala sp. ex Phyllanthus grayanus dhh07434a','species'),(1383354,229259,'Epicephala sp. ex Phyllanthus huahineensis dhh08478a','species'),(1383355,229259,'Epicephala sp. ex Phyllanthus longfieldiae dhh08255a','species'),(1383356,229259,'Epicephala sp. ex Phyllanthus manono dhh07335b','species'),(1383357,229259,'Epicephala sp. ex Phyllanthus manono dhh07429a','species'),(1383358,229259,'Epicephala sp. ex Phyllanthus marchionicus dhh07131a','species'),(1383359,229259,'Epicephala sp. ex Phyllanthus marchionicus dhh07151a','species'),(1383360,229259,'Epicephala sp. ex Phyllanthus marchionicus dhh07169a','species'),(1383361,229259,'Epicephala sp. ex Phyllanthus marchionicus dhh071941a','species'),(1383362,229259,'Epicephala sp. ex Phyllanthus nadeaudii dhh09114d','species'),(1383363,229259,'Epicephala sp. ex Phyllanthus orohenense dhh08485a','species'),(1383364,229259,'Epicephala sp. ex Phyllanthus papenooense dhh08pape07a','species'),(1383365,229259,'Epicephala sp. ex Phyllanthus raiateaensis dhh073101a','species'),(1383366,229259,'Epicephala sp. ex Phyllanthus raivavense dhh08161a','species'),(1383367,229259,'Epicephala sp. ex Phyllanthus raivavense dhh08179a','species'),(1383368,229259,'Epicephala sp. ex Phyllanthus raivavense dhh08194b','species'),(1383369,229259,'Epicephala sp. ex Phyllanthus samoanus neg5aa','species'),(1383370,229259,'Epicephala sp. ex Phyllanthus sp. dhh08318a','species'),(1383371,229259,'Epicephala sp. ex Phyllanthus sp. dhh08329a','species'),(1383372,229259,'Epicephala sp. ex Phyllanthus sp. dhh10037a','species'),(1383373,229259,'Epicephala sp. ex Phyllanthus sp. dhh10038a','species'),(1383374,229259,'Epicephala sp. ex Phyllanthus sp. dhh10041a','species'),(1383375,229259,'Epicephala sp. ex Phyllanthus sp. dhh10047a','species'),(1383376,229259,'Epicephala sp. ex Phyllanthus sp. dhh10059a','species'),(1383377,229259,'Epicephala sp. ex Phyllanthus sp. dhh10088a','species'),(1383378,229259,'Epicephala sp. ex Phyllanthus sp. n. dhh08285a','species'),(1383379,229259,'Epicephala sp. ex Phyllanthus st-johnii dhh07442a','species'),(1383380,229259,'Epicephala sp. ex Phyllanthus st-johnii dhh07483a','species'),(1383381,229259,'Epicephala sp. ex Phyllanthus taitensis dhh07411b','species'),(1383382,229259,'Epicephala sp. ex Phyllanthus temehaniensis dhh08030a','species'),(1383383,229259,'Epicephala sp. ex Phyllanthus temehaniensis dhh08443a','species'),(1383384,229259,'Epicephala sp. ex Phyllanthus tuamotuensis dhh08404a','species'),(1383385,5543,'Trichoderma appalachiense','species'),(1383386,5543,'Trichoderma composticola','species'),(1383387,5543,'Trichoderma neosinense','species'),(1383388,5543,'Trichoderma olivascens','species'),(1383389,5543,'Trichoderma paraviridescens','species'),(1383390,5543,'Trichoderma sempervirentis','species'),(1383391,5543,'Trichoderma nothescens','species'),(1383392,5543,'Trichoderma trixiae','species'),(1383393,5543,'Trichoderma viridialbum','species'),(1383394,5543,'Trichoderma viridarium','species'),(1383395,5543,'Trichoderma virilente','species'),(1383396,6930,'Ixchela','genus'),(1383397,1383396,'Ixchela abernathyi','species'),(1383398,1383396,'Ixchela furcula','species'),(1383399,1383396,'Ixchela pecki','species'),(1383400,1383396,'Ixchela placida','species'),(1383401,1383396,'Ixchela simoni','species'),(1383402,1383396,'Ixchela franckei','species'),(1383403,1383396,'Ixchela grix','species'),(1383404,1383396,'Ixchela huasteca','species'),(1383405,1383396,'Ixchela huberi','species'),(1383406,1383396,'Ixchela juarezi','species'),(1383407,1383396,'Ixchela mendozai','species'),(1383408,1383396,'Ixchela mixe','species'),(1383409,1383396,'Ixchela santibanezi','species'),(1383410,1383396,'Ixchela taxco','species'),(1383411,1383396,'Ixchela tzotzil','species'),(1383412,1383396,'Ixchela viquezi','species'),(1383413,5543,'Trichoderma sp. GJS 97-241','species'),(1383414,500585,'Lepidoptera sp. 1 WTT-2013','species'),(1383417,97971,'Periconia pseudobyssoides','species'),(1383418,9904,'Bos gaurus gaurus','subspecies'),(1383420,18794,'Senecio macrocarpus','species'),(1383421,570,'Klebsiella sp. LREK25','species'),(1383422,219820,'Haemoproteus sp. hBUBIBI01','species'),(1383423,219820,'Haemoproteus sp. hCIRCUM01','species'),(1383424,219820,'Haemoproteus sp. hCIRCUM02','species'),(1383425,219820,'Haemoproteus sp. hCIRCUM03','species'),(1383426,219820,'Haemoproteus sp. hCIRCUM04','species'),(1383427,219820,'Haemoproteus sp. hCIRCUM05','species'),(1383428,953,'Wolbachia endosymbiont of Oppiella nova','species'),(1383429,442034,'Dangond dangondi','species'),(1383430,442046,'Diaphanos fuscus','species'),(1383431,127274,'Pedaliodes plotina','species'),(1383432,442042,'Redonda bordoni','species'),(1383433,669567,'Redonda empetrus bolivari','subspecies'),(1383434,669567,'Redonda empetrus empetrus','subspecies'),(1383435,442044,'Steromapedaliodes albarregas','species'),(1383436,442044,'Steromapedaliodes schuberti','species'),(1383437,648799,'environmental samples','no rank'),(1383438,1383437,'uncultured Thermotalea sp.','species'),(1383439,1002697,'Homo sapiens/Mus musculus xenograft','species'),(1383440,54293,'environmental samples','no rank'),(1383441,1383440,'uncultured Thermosyntropha sp.','species'),(1383442,209358,'Alcedoecus annulatus','species'),(1383443,160115,'Cuculicola coromandus','species'),(1383444,286,'Pseudomonas sp. PS4(2013)','species'),(1383445,286,'Pseudomonas sp. PS5(2013)','species'),(1383446,6696,'Macrobrachium acherontium','species'),(1383447,6696,'Macrobrachium hobbsi','species'),(1383448,6696,'Macrobrachium michoacanum','species'),(1383449,6696,'Macrobrachium occidentale','species'),(1383450,6696,'Macrobrachium totonacum','species'),(1383451,6696,'Macrobrachium vicconi','species'),(1383452,6696,'Macrobrachium villalobosi','species'),(1383453,228096,'Pythium sp. 1 MNS-2013','species'),(1383454,5506,'Fusarium sp. TF1','species'),(1383455,198509,'Barilius cf. bendelisis BOF53','species'),(1383456,198509,'Barilius cf. bendelisis BOF55','species'),(1383457,198509,'Barilius cf. bendelisis BOF56','species'),(1383458,198509,'Barilius sp. BOF54','species'),(1383459,198509,'Barilius sp. BOF57','species'),(1383460,33789,'Channa cf. melanostigma BOF35F','species'),(1383461,385295,'Gogangra cf. viridescens DOF95','species'),(1383463,327761,'Psilorhynchus cf. homaloptera BOF18F','species'),(1383464,1278288,'Pethia khugae','species'),(1383466,1883,'Streptomyces sp. NRRL B-1813','species'),(1383467,137059,'Garra arupi','species'),(1383469,73923,'Zygonemella','genus'),(1383470,1383469,'Zygonemella striata','species'),(1383472,40374,'Scopulariopsis sp. 1 SDM-2013','species'),(1383473,40374,'Scopulariopsis sp. 2 SDM-2013','species'),(1383474,40374,'Scopulariopsis sp. 3 SDM-2013','species'),(1383475,40374,'Scopulariopsis sp. 4 SDM-2013','species'),(1383476,40374,'Scopulariopsis sp. 5 SDM-2013','species'),(1383477,40374,'Scopulariopsis sp. 6 SDM-2013','species'),(1383478,40374,'Scopulariopsis sp. 7 SDM-2013','species'),(1383479,40374,'Scopulariopsis sp. 8 SDM-2013','species'),(1383480,40374,'Scopulariopsis sp. 9 SDM-2013','species'),(1383481,183666,'Influenza A virus (A/black-headed gull/Iceland/1298/2011(H10N5))','no rank'),(1383482,102801,'Influenza A virus (A/black scoter/Maine/276/2011(H10N7))','no rank'),(1383483,286294,'Influenza A virus (A/blue-winged teal/Canada/3296/2011(H11N2))','no rank'),(1383484,142951,'Influenza A virus (A/thick-billed murre/Canada/1813/2011(H12N5))','no rank'),(1383485,142951,'Influenza A virus (A/common eider/Maine/505/2011(H12N5))','no rank'),(1383486,304360,'Influenza A virus (A/glaucous gull-herring gull hybrid/Iceland/1108/2011(H16N3))','no rank'),(1383487,114727,'Influenza A virus (A/thick-billed murre/Canada/1871/2011(H1N1))','no rank'),(1383488,114727,'Influenza A virus (A/common eider/Maine/270/2011(H1N1))','no rank'),(1383489,114727,'Influenza A virus (A/mallard/Maine/202/2011(H1N1))','no rank'),(1383490,114727,'Influenza A virus (A/bufflehead/Maine/161/2011(H1N1))','no rank'),(1383491,282134,'Influenza A virus (A/white-rumped sandpiper/Canada/2541/2011(H2N5))','no rank'),(1383492,282134,'Influenza A virus (A/glaucous gull/Iceland/1444/2011(H2N5))','no rank'),(1383493,282134,'Influenza A virus (A/herring gull/Iceland/1436/2011(H2N5))','no rank'),(1383494,282134,'Influenza A virus (A/great black-backed gull/Iceland/1395/2011(H2N5))','no rank'),(1383495,282134,'Influenza A virus (A/herring gull/Iceland/1394/2011(H2N5))','no rank'),(1383496,282134,'Influenza A virus (A/great black-backed gull/Iceland/1393/2011(H2N5))','no rank'),(1383497,282134,'Influenza A virus (A/glaucous gull/Iceland/1382/2011(H2N5))','no rank'),(1383498,282134,'Influenza A virus (A/herring gull/Iceland/1359/2011(H2N5))','no rank'),(1383499,282134,'Influenza A virus (A/herring gull/Iceland/1342/2011(H2N5))','no rank'),(1383500,282134,'Influenza A virus (A/herring gull/Iceland/1320/2011(H2N5))','no rank'),(1383501,282134,'Influenza A virus (A/Iceland gull/Iceland/1124/2011(H2N5))','no rank'),(1383502,119210,'Influenza A virus (A/Houston/JMM_42/2012(H3N2))','no rank'),(1383503,136481,'Influenza A virus (A/ruddy turnstone/Canada/02937/2011(H3N5))','no rank'),(1383504,215855,'Influenza A virus (A/mallard/Iceland/1007/2011(H3N6))','no rank'),(1383505,119211,'Influenza A virus (A/blue-winged teal/Canada/3289/2011(H3N8))','no rank'),(1383506,119211,'Influenza A virus (A/blue-winged teal/Canada/3288/2011(H3N8))','no rank'),(1383507,119211,'Influenza A virus (A/blue-winged teal/Canada/3287/2011(H3N8))','no rank'),(1383508,119211,'Influenza A virus (A/blue-winged teal/Canada/3286/2011(H3N8))','no rank'),(1383509,119211,'Influenza A virus (A/blue-winged teal/Canada/3285/2011(H3N8))','no rank'),(1383510,119211,'Influenza A virus (A/blue-winged teal/Canada/3264/2011(H3N8))','no rank'),(1383511,119211,'Influenza A virus (A/blue-winged teal/Canada/3244/2011(H3N8))','no rank'),(1383512,119211,'Influenza A virus (A/blue-winged teal/Canada/3233/2011(H3N8))','no rank'),(1383513,119211,'Influenza A virus (A/long-tailed duck/Maine/295/2011(H3N8))','no rank'),(1383514,102800,'Influenza A virus (A/blue-winged teal/Canada/3305/2011(H4N6))','no rank'),(1383515,102800,'Influenza A virus (A/blue-winged teal/Canada/3300/2011(H4N6))','no rank'),(1383516,102800,'Influenza A virus (A/blue-winged teal/Canada/3304/2011(H4N6))','no rank'),(1383517,102800,'Influenza A virus (A/blue-winged teal/Canada/3301/2011(H4N6))','no rank'),(1383518,102800,'Influenza A virus (A/blue-winged teal/Canada/3240/2011(H4N6))','no rank'),(1383519,102800,'Influenza A virus (A/blue-winged teal/Canada/3241/2011(H4N6))','no rank'),(1383520,102800,'Influenza A virus (A/blue-winged teal/Canada/3239/2011(H4N6))','no rank'),(1383521,102800,'Influenza A virus (A/blue-winged teal/Canada/3237/2011(H4N6))','no rank'),(1383522,129779,'Influenza A virus (A/blue-winged teal/Canada/3231/2011(H4N8))','no rank'),(1383523,129779,'Influenza A virus (A/bufflehead/Maine/338/2011(H4N8))','no rank'),(1383524,129779,'Influenza A virus (A/bufflehead/Maine/287/2011(H4N8))','no rank'),(1383525,129779,'Influenza A virus (A/great black-backed gull/Iceland/1113/2011(H4N8))','no rank'),(1383526,119220,'Influenza A virus (A/great black-backed gull/Iceland/1110/2011(H5N2))','no rank'),(1383527,184006,'Influenza A virus (A/greylag goose/Iceland/0953/2011(H6N5))','no rank'),(1383528,184006,'Influenza A virus (A/greylag goose/Iceland/0948/2011(H6N5))','no rank'),(1383529,184006,'Influenza A virus (A/greylag goose/Iceland/1459/2011(H6N5))','no rank'),(1383530,184009,'Influenza A virus (A/bufflehead/Maine/340/2011(H6N8))','no rank'),(1383531,184009,'Influenza A virus (A/pink-footed goose/Iceland/0987/2011(H6N8))','no rank'),(1383532,184009,'Influenza A virus (A/greylag goose/Iceland/0980/2011(H6N8))','no rank'),(1383533,184009,'Influenza A virus (A/greylag goose/Iceland/0976/2011(H6N8))','no rank'),(1383534,184009,'Influenza A virus (A/greylag goose/Iceland/0961/2011(H6N8))','no rank'),(1383535,184009,'Influenza A virus (A/greylag goose/Iceland/0926/2011(H6N8))','no rank'),(1383536,184009,'Influenza A virus (A/greylag goose/Iceland/0921/2011(H6N8))','no rank'),(1383537,184009,'Influenza A virus (A/greylag goose/Iceland/0911/2011(H6N8))','no rank'),(1383538,184009,'Influenza A virus (A/greylag goose/Iceland/1482/2011(H6N8))','no rank'),(1383539,184009,'Influenza A virus (A/greylag goose/Iceland/1474/2011(H6N8))','no rank'),(1383540,505395,'Amphioctopus sp. SSR-2013','species'),(1383541,6609,'Sepia sp. SSR-2013','species'),(1383542,10117,'Rattus rattus complex RCVN_357811','no rank'),(1383543,6534,'Helix cincta','species'),(1383544,6534,'Helix figulina','species'),(1383545,6534,'Helix godetiana','species'),(1383546,6534,'Helix nucula','species'),(1383547,6534,'Helix valentini','species'),(1383548,6534,'Helix cf. cincta NP-2013','species'),(1383549,797633,'Cytauxzoon sp. GA604','species'),(1383551,228014,'Hepatozoon sp. 2 BCS-2013','species'),(1383552,323723,'Babesia sp. 2 BCS-2013','species'),(1383553,203141,'Adelina sp. 1 BCS-2013','species'),(1383554,1072584,'Hemolivia sp. 1 BCS-2013','species'),(1383556,4139,'Scutellaria caryopteroides','species'),(1383557,4139,'Scutellaria discolor','species'),(1383558,4139,'Scutellaria pekinensis','species'),(1383559,47097,'Tephrosia coccinea','species'),(1383560,47097,'Tephrosia hamiltonii','species'),(1383561,47097,'Tephrosia pentaphylla','species'),(1383562,47097,'Tephrosia pumila','species'),(1383565,7369,'Plaxemya','subgenus'),(1383566,85621,'Cauliflower witches\'-broom phytoplasma','species'),(1383567,85621,'Cowpea virescence phytoplasma','species'),(1383568,85621,'Sword bean witches\'-broom phytoplasma','species'),(1383569,30275,'Ascidia sp. ASP-2013','species'),(1383570,341085,'Microcosmus sp. ASP-2013','species'),(1383571,201965,'Polyclinum sp. ASP-2013','species'),(1383572,219506,'Chrysotoxum tomentosum','species'),(1383573,227964,'Fomitella supina','species'),(1383574,76125,'Coriolopsis brunneoleuca','species'),(1383575,76125,'Coriolopsis cf. caperata Ryvarden45481','species'),(1383576,76125,'Coriolopsis retropicta','species'),(1383577,647514,'Norovirus Hu/GI.1/8CKIIIc/1974/USA','no rank'),(1383578,647514,'Norovirus Hu/GI.1/8K/1979/USA','no rank'),(1383579,647514,'Norovirus Hu/GI.1/8MC/1978/USA','no rank'),(1383580,647514,'Norovirus Hu/GI.1/8McIII/1973/USA','no rank'),(1383581,647514,'Norovirus Hu/GI.1/8MoIIIL/1972/USA','no rank'),(1383582,647514,'Norovirus Hu/GI.1/8UIIIf/1973/USA','no rank'),(1383583,647514,'Norovirus Hu/GI.1/8W/1968/USA','no rank'),(1383584,499191,'Norovirus Hu/GII.1/21K1/1972/USA','no rank'),(1383585,499191,'Norovirus Hu/GII.1/HawaiiRC/1979/USA','no rank'),(1383586,499191,'Norovirus Hu/GII.1/HawaiiTD/1974/USA','no rank'),(1383587,490039,'Norovirus Hu/GII.2/SnowMountRS/1975/USA','no rank'),(1383588,489821,'Norovirus Hu/GII.4/NIHIC8.4/2012/USA','no rank'),(1383589,489821,'Norovirus Hu/GII.4/NIHIC8.5/2012/USA','no rank'),(1383590,489821,'Norovirus Hu/GII.4/NIHIC18.1/2012/USA','no rank'),(1383591,489821,'Norovirus Hu/GII.4/NIHIC13/2011/USA','no rank'),(1383592,489821,'Norovirus Hu/GII.4/NIHIC14/2011/USA','no rank'),(1383593,489821,'Norovirus Hu/GII.4/NIHIC20/2012/USA','no rank'),(1383594,489821,'Norovirus Hu/GII.4/NIHIC11.1/2011/USA','no rank'),(1383595,489821,'Norovirus Hu/GII.4/NIHIC11.2/2012/USA','no rank'),(1383596,489821,'Norovirus Hu/GII.4/NIHIC27.1/2012/USA','no rank'),(1383597,489821,'Norovirus Hu/GII.4/NIHIC27.3/2012/USA','no rank'),(1383598,489821,'Norovirus Hu/GII.4/NIHIC17.7/2012/USA','no rank'),(1383599,489821,'Norovirus Hu/GII.4/NIHIC17.1/2012/USA','no rank'),(1383600,489821,'Norovirus Hu/GII.4/NIHIC17.2/2012/USA','no rank'),(1383601,489821,'Norovirus Hu/GII.4/NIHIC17.5/2012/USA','no rank'),(1383602,489821,'Norovirus Hu/GII.4/NIHIC1.13/2012/USA','no rank'),(1383603,489821,'Norovirus Hu/GII.4/NIHIC1.6/2012/USA','no rank'),(1383604,489821,'Norovirus Hu/GII.4/NIHIC1.5/2011/USA','no rank'),(1383605,489821,'Norovirus Hu/GII.4/NIHIC1.3/2010/USA','no rank'),(1383606,489821,'Norovirus Hu/GII.4/NIHIC28.5/2012/USA','no rank'),(1383607,489821,'Norovirus Hu/GII.4/NIHIC28.1/2012/USA','no rank'),(1383608,489821,'Norovirus Hu/GII.4/NIHIC28.2/2012/USA','no rank'),(1383609,489821,'Norovirus Hu/GII.4/NIHIC28.4/2012/USA','no rank'),(1383610,489821,'Norovirus Hu/GII.4/NIHIC22/2012/USA','no rank'),(1383611,40436,'Daedalea modesta','species'),(1383612,5324,'Trametes subsuaveolens','species'),(1383613,32590,'Lasaea adansoni','species'),(1383614,92684,'Monorcheides','genus'),(1383615,1383614,'Monorcheides popovicii','species'),(1383616,126290,'Thaparocleidus aori','species'),(1383617,126290,'Thaparocleidus devaraji','species'),(1383618,126290,'Thaparocleidus gomtius','species'),(1383619,45088,'Neoechinorhynchus sp. CDPP-2013','species'),(1383620,6979,'Unclassified Blaberidae','no rank'),(1383621,1383620,'Blaberidae sp. CBA0214','species'),(1383622,1383620,'Blaberidae sp. CBA0216','species'),(1383623,1383620,'Blaberidae sp. CBA0234','species'),(1383624,1383620,'Blaberidae sp. CBA0237','species'),(1383625,1383620,'Blaberidae sp. CBA0401','species'),(1383626,1383620,'Blaberidae sp. CBA0601','species'),(1383627,1383620,'Blaberidae sp. CBA0604','species'),(1383628,1383620,'Blaberidae sp. CBA0605','species'),(1383629,1383620,'Blaberidae sp. CBA0606','species'),(1383630,1383620,'Blaberidae sp. CBA0607','species'),(1383631,1383620,'Blaberidae sp. CBA0608','species'),(1383632,1383620,'Blaberidae sp. CBA0610','species'),(1383633,1383620,'Blaberidae sp. CBA0614','species'),(1383634,1383620,'Blaberidae sp. CBA0615','species'),(1383635,1383620,'Blaberidae sp. CBA1101','species'),(1383636,1383620,'Blaberidae sp. CBA1102','species'),(1383637,1383620,'Blaberidae sp. CBA1701','species'),(1383638,1383620,'Blaberidae sp. CBA1702','species'),(1383639,1383620,'Blaberidae sp. CBA1706','species'),(1383640,1383620,'Blaberidae sp. CBA1818','species'),(1383641,1383620,'Blaberidae sp. CBA1819','species'),(1383642,1383620,'Blaberidae sp. DSM0141','species'),(1383643,62730,'Blattodea sp. CBA0103','species'),(1383644,62730,'Blattodea sp. CBA0205','species'),(1383645,62730,'Blattodea sp. CBA0501','species'),(1383646,62730,'Blattodea sp. CBA0609','species'),(1383647,62730,'Blattodea sp. CBA0613','species'),(1383648,62730,'Blattodea sp. CBA0702','species'),(1383649,62730,'Blattodea sp. CBA0801','species'),(1383650,62730,'Blattodea sp. CBA0906','species'),(1383651,62730,'Blattodea sp. CBA0907','species'),(1383652,62730,'Blattodea sp. CBA0911','species'),(1383653,62730,'Blattodea sp. CBA1704','species'),(1383654,62730,'Blattodea sp. CBA1705','species'),(1383655,62730,'Blattodea sp. CBA1789','species'),(1383656,62730,'Blattodea sp. CBA1791','species'),(1383657,62730,'Blattodea sp. CBA1794','species'),(1383658,62730,'Blattodea sp. CBA1795','species'),(1383659,62730,'Blattodea sp. CBA1797','species'),(1383660,62730,'Blattodea sp. CBA1799','species'),(1383661,62730,'Blattodea sp. CBA1814','species'),(1383662,62730,'Blattodea sp. CBA1815','species'),(1383663,62730,'Blattodea sp. CBA1826','species'),(1383664,62730,'Blattodea sp. CBA1827','species'),(1383665,62730,'Blattodea sp. CBA1843','species'),(1383666,63622,'Ectobiidae sp. CBA0215','species'),(1383667,63622,'Ectobiidae sp. CBA0238','species'),(1383668,63622,'Ectobiidae sp. CBA0301','species'),(1383669,63622,'Ectobiidae sp. CBA0502','species'),(1383670,63622,'Ectobiidae sp. CBA0901','species'),(1383671,63622,'Ectobiidae sp. CBA0902','species'),(1383672,63622,'Ectobiidae sp. CBA0909','species'),(1383673,63622,'Ectobiidae sp. CBA1775','species'),(1383674,63622,'Ectobiidae sp. CBA1777','species'),(1383675,63622,'Ectobiidae sp. CBA1781','species'),(1383676,63622,'Ectobiidae sp. CBA1782','species'),(1383677,63622,'Ectobiidae sp. CBA1784','species'),(1383678,63622,'Ectobiidae sp. CBA1801','species'),(1383679,63622,'Ectobiidae sp. CBA1806','species'),(1383680,63622,'Ectobiidae sp. CBA1808','species'),(1383681,63622,'Ectobiidae sp. CBA1817','species'),(1383682,63622,'Ectobiidae sp. CBA1844','species'),(1383683,63622,'Ectobiidae sp. CBA1848','species'),(1383684,63622,'Ectobiidae sp. DSM0111','species'),(1383685,63622,'Ectobiidae sp. DSM0113','species'),(1383686,63622,'Ectobiidae sp. DSM0115','species'),(1383687,63622,'Ectobiidae sp. DSM0128','species'),(1383688,63622,'Ectobiidae sp. DSM0133','species'),(1383689,36948,'Epilampra sp. CBA0213','species'),(1383690,36948,'Epilampra sp. CBA0227','species'),(1383691,36948,'Epilampra sp. CBA0705','species'),(1383692,36948,'Epilampra sp. CBA0807','species'),(1383693,36948,'Epilampra sp. CBA1001','species'),(1383694,36948,'Epilampra sp. CBA1002','species'),(1383695,36948,'Epilampra sp. CBA1825','species'),(1383696,36948,'Epilampra sp. DSM0118','species'),(1383697,36948,'Epilampra sp. DSM0129','species'),(1383698,36948,'Epilampra sp. DSM0130','species'),(1383699,36948,'Epilampra sp. DSM0131','species'),(1383700,36948,'Epilampra sp. DSM0149','species'),(1383701,344694,'Unclassified Epilamprinae','no rank'),(1383702,1383701,'Epilamprinae sp. CBA0611','species'),(1383703,1383701,'Epilamprinae sp. CBA0704','species'),(1383704,1383701,'Epilamprinae sp. CBA1845','species'),(1383705,1383701,'Epilamprinae sp. CBA1846','species'),(1383706,1383701,'Epilamprinae sp. CBA1847','species'),(1383707,1383701,'Epilamprinae sp. DSM0134','species'),(1383708,1383701,'Epilamprinae sp. DSM0135','species'),(1383709,1383701,'Epilamprinae sp. DSM0136','species'),(1383710,303876,'Eurycotis sp. CBA0105','species'),(1383711,406667,'Neoblattella sp. CBA0224','species'),(1383712,406667,'Neoblattella sp. CBA1004','species'),(1383713,406667,'Neoblattella sp. CBA1005','species'),(1383714,406667,'Neoblattella sp. DSM0101','species'),(1383715,406667,'Neoblattella sp. DSM0102','species'),(1383716,406667,'Neoblattella sp. DSM0104','species'),(1383717,406667,'Neoblattella sp. DSM0105','species'),(1383718,406667,'Neoblattella sp. DSM0107','species'),(1383719,406667,'Neoblattella sp. DSM0108','species'),(1383720,406667,'Neoblattella sp. DSM0109','species'),(1383721,406667,'Neoblattella sp. DSM0114','species'),(1383722,406667,'Neoblattella sp. DSM0121','species'),(1383723,406667,'Neoblattella sp. DSM0123','species'),(1383724,406667,'Neoblattella sp. DSM0124','species'),(1383725,406667,'Neoblattella sp. DSM0126','species'),(1383726,406667,'Neoblattella sp. DSM0127','species'),(1383727,36967,'Nyctibora sp. CBA0101','species'),(1383728,36967,'Nyctibora sp. CBA0104','species'),(1383729,36967,'Nyctibora sp. CBA0235','species'),(1383730,36967,'Nyctibora sp. CBA0302','species'),(1383731,36954,'Panchlora sp. CBA0210','species'),(1383732,36954,'Panchlora sp. CBA0220','species'),(1383733,36954,'Panchlora sp. CBA1713','species'),(1383734,36954,'Panchlora sp. CBA1714','species'),(1383735,37812,'Parcoblatta sp. DENJ1001','species'),(1383736,37812,'Parcoblatta sp. DENJ1002','species'),(1383737,6977,'Periplaneta sp. CBA0201','species'),(1383738,6977,'Periplaneta sp. CBA0208','species'),(1383739,6977,'Periplaneta sp. CBA0223','species'),(1383740,6977,'Periplaneta sp. CBA0229','species'),(1383741,6977,'Periplaneta sp. CBA0240','species'),(1383742,36956,'Phoetalia sp. CBA0222','species'),(1383743,36956,'Phoetalia sp. CBA0802','species'),(1383744,36956,'Phoetalia sp. CBA0803','species'),(1383745,36960,'Pycnoscelus sp. CBA0209','species'),(1383746,36960,'Pycnoscelus sp. CBA0804','species'),(1383747,36962,'Rhyparobia sp. CBA1824','species'),(1383748,344694,'Colapteroblatta','genus'),(1383749,1383748,'Colapteroblatta sp. CBA0703','species'),(1383750,1383748,'Colapteroblatta sp. CBA1810','species'),(1383751,1383748,'Colapteroblatta sp. CBA1811','species'),(1383752,37811,'Hypnorna','genus'),(1383753,1383752,'Hypnorna sp. CBA1802','species'),(1383754,58416,'Hedyotis sp. SJD-2013','species'),(1383755,182391,'Monardella breweri','species'),(1383766,3233,'Anthoceros bharadwajii','species'),(1383767,3233,'Anthoceros erectus','species'),(1383768,3233,'Anthoceros fragilis','species'),(1383770,249527,'Dendroceros africanus','species'),(1383771,249527,'Dendroceros borbonicus','species'),(1383772,263833,'Folioceros amboinensis','species'),(1383773,263833,'Folioceros incurvus','species'),(1383774,263833,'Folioceros kashyapii','species'),(1383775,13812,'Megaceros tjibodensis','species'),(1383776,81809,'Notothylas himalayensis','species'),(1383777,81809,'Notothylas indica','species'),(1383778,81809,'Notothylas pandei','species'),(1383779,87755,'Phaeoceros perpusillus','species'),(1383780,3233,'Anthoceros alpinus','species'),(1383782,1578,'Lactobacillus sp. SH.Z4','species'),(1383783,1386,'Bacillus sp. CUA','species'),(1383784,49928,'coliform bacterium YT1-1','species'),(1383785,49928,'coliform bacterium YT1-2','species'),(1383786,49928,'coliform bacterium YT1-3','species'),(1383787,49928,'coliform bacterium YT1-4','species'),(1383788,49928,'coliform bacterium YT2-1','species'),(1383789,49928,'coliform bacterium YT2-2','species'),(1383790,49928,'coliform bacterium YT2-3','species'),(1383791,49928,'coliform bacterium YT2-4','species'),(1383792,49928,'coliform bacterium YT2-5','species'),(1383793,49928,'coliform bacterium YT3-1','species'),(1383794,49928,'coliform bacterium YT3-2','species'),(1383795,49928,'coliform bacterium YT3-3','species'),(1383796,49928,'coliform bacterium YT3-4','species'),(1383797,49928,'coliform bacterium YT3-5','species'),(1383798,49928,'coliform bacterium YT4-1','species'),(1383799,49928,'coliform bacterium YT4-2','species'),(1383800,49928,'coliform bacterium YT4-3','species'),(1383801,49928,'coliform bacterium YT4-4','species'),(1383802,49928,'coliform bacterium YT5-1','species'),(1383803,49928,'coliform bacterium YT5-2','species'),(1383804,49928,'coliform bacterium YT5-3','species'),(1383805,49928,'coliform bacterium YT5-4','species'),(1383806,49928,'coliform bacterium YT5-5','species'),(1383807,744724,'Halarchaeum sp. MH1-367-1','species'),(1383808,29295,'halophilic archaeon MH2-91-1','subspecies'),(1383809,29295,'halophilic archaeon MH2-93-1','subspecies'),(1383810,29295,'halophilic archaeon MH2-99-1','subspecies'),(1383811,29295,'halophilic archaeon MH2-152-1','subspecies'),(1383812,29295,'halophilic archaeon MH2-243-1','subspecies'),(1383813,387342,'Halopiger sp. SR-188','species'),(1383814,387342,'Halopiger sp. SR-379','species'),(1383815,387342,'Halopiger sp. SR-412','species'),(1383816,387342,'Halopiger sp. SR-441','species'),(1383817,425,'Methylosinus sp. bd-1A12','species'),(1383818,425,'Methylosinus sp. bd-1A10','species'),(1383819,425,'Methylosinus sp. bd-1A8','species'),(1383820,425,'Methylosinus sp. bd-1A4','species'),(1383821,425,'Methylosinus sp. bd-1F12','species'),(1383822,425,'Methylosinus sp. hs-BK1F20','species'),(1383823,425,'Methylosinus sp. hs-BK1F21','species'),(1383824,425,'Methylosinus sp. bd-1A11','species'),(1383825,425,'Methylosinus sp. bd-3FA2','species'),(1383826,425,'Methylosinus sp. bd-3FA3','species'),(1383827,425,'Methylosinus sp. ok-BEg7','species'),(1383828,425,'Methylosinus sp. eb-BF4F1','species'),(1383829,425,'Methylosinus sp. eb-BF2A8','species'),(1383830,425,'Methylosinus sp. hs-BK1F6','species'),(1383831,425,'Methylosinus sp. hs-BK1F13','species'),(1383832,425,'Methylosinus sp. hs-BK1F29','species'),(1383833,425,'Methylosinus sp. bq-1A1','species'),(1383834,425,'Methylosinus sp. bq-1A2','species'),(1383835,425,'Methylosinus sp. ht-BGNA3','species'),(1383836,425,'Methylosinus sp. ht-BGNA6','species'),(1383837,425,'Methylosinus sp. bd-1NA6','species'),(1383838,425,'Methylosinus sp. eb-BF2F9','species'),(1383839,425,'Methylosinus sp. eb-BF2A11','species'),(1383840,56688,'Halorubrum sp. Fb21','species'),(1383841,56688,'Halorubrum sp. Ea8','species'),(1383842,56688,'Halorubrum sp. C191','species'),(1383843,56688,'Halorubrum sp. Eb13','species'),(1383844,56688,'Halorubrum sp. C49','species'),(1383845,56688,'Halorubrum sp. G37','species'),(1383846,56688,'Halorubrum sp. Ga2p','species'),(1383847,56688,'Halorubrum sp. Ga36','species'),(1383848,56688,'Halorubrum sp. Ec15','species'),(1383849,56688,'Halorubrum sp. Ea4p','species'),(1383850,56688,'Halorubrum sp. Ib24','species'),(1383851,56688,'Halorubrum sp. Cb34','species'),(1383852,2207,'Methanosarcina sp. M37','species'),(1383853,1125,'Microcystis sp. AICB 619','species'),(1383854,1125,'Microcystis sp. AICB 679','species'),(1383855,1125,'Microcystis sp. AICB 680','species'),(1383856,1125,'Microcystis sp. AICB 682','species'),(1383857,1125,'Microcystis sp. AICB 681','species'),(1383858,1125,'Microcystis sp. AICB 695','species'),(1383859,1125,'Microcystis sp. AICB 697','species'),(1383860,1125,'Microcystis sp. AICB 747','species'),(1383861,1125,'Microcystis sp. AICB 748','species'),(1383862,1125,'Microcystis sp. AICB 822','species'),(1383863,1125,'Microcystis sp. AICB 823','species'),(1383864,1125,'Microcystis sp. AICB 826','species'),(1383865,1125,'Microcystis sp. AICB 827','species'),(1383866,1125,'Microcystis sp. AICB 832','species'),(1383867,1125,'Microcystis sp. AICB 833','species'),(1383868,1125,'Microcystis sp. AICB 618','species'),(1383869,400634,'Lysinibacillus sp. PHCDB6','species'),(1383870,286,'Pseudomonas sp. PHCDB13','species'),(1383871,286,'Pseudomonas sp. PHCDB9','species'),(1383872,40323,'Stenotrophomonas sp. PHCDB1','species'),(1383873,338,'Xanthomonas sp. PHCDB5','species'),(1383874,96453,'Nodulisporium sp. CMU-CizNew1018','species'),(1383875,102800,'Influenza A virus (A/Anas discors/New Mexico/A00327376/2007(H4N6))','no rank'),(1383876,119211,'Influenza A virus (A/Anas discors/New Mexico/A00327700/2007(H3N8))','no rank'),(1383877,1883,'Streptomyces sp. ICN28','species'),(1383878,1883,'Streptomyces sp. ICN30','species'),(1383879,78202,'Clamator coromandus','species'),(1383880,114727,'Influenza A virus (A/swine/Illinois/A00857317F/2012(H1N1))','no rank'),(1383881,1041,'Erythrobacter sp. HME9302','species'),(1383882,70994,'Lewinella sp. HME9321','species'),(1383883,423349,'Mucilaginibacter sp. HME9291','species'),(1383884,84567,'Pedobacter sp. HME7926','species'),(1383885,1247519,'Spongiibacterium sp. HME9304','species'),(1383886,137583,'Thalassomonas sp. HME9272','species'),(1383888,39718,'Sedlec virus','species'),(1383890,89373,'Fluviimonas','genus'),(1383891,1383890,'Fluviimonas sp. HME9276','species'),(1383892,435433,'Rattus sp. R3 AL-2013','species'),(1383893,69082,'Niviventer hinpoon','species'),(1383894,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN003460','no rank'),(1383895,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN003461','no rank'),(1383896,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN003462','no rank'),(1383897,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN003463','no rank'),(1383898,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN003464','no rank'),(1383899,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN003465','no rank'),(1383900,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN003466','no rank'),(1383901,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN003467','no rank'),(1383902,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN003468','no rank'),(1383903,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN003469','no rank'),(1383904,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN003470','no rank'),(1383905,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN003471','no rank'),(1383906,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN003472','no rank'),(1383907,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN003473','no rank'),(1383908,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN003474','no rank'),(1383909,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN003475','no rank'),(1383910,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN003476','no rank'),(1383911,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN003477','no rank'),(1383912,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN003478','no rank'),(1383913,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN003479','no rank'),(1383914,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN003480','no rank'),(1383915,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN003481','no rank'),(1383916,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN003482','no rank'),(1383917,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN003483','no rank'),(1383918,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN003484','no rank'),(1383919,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN003485','no rank'),(1383920,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN003486','no rank'),(1383921,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN003487','no rank'),(1383922,611,'Salmonella enterica subsp. enterica serovar Heidelberg str. CFSAN003488','no rank'),(1383923,1249508,'Hepacivirus horse/DH1/HUN/2013','species'),(1383924,336871,'Rodent Paramyxovirus LR10-62','species'),(1383925,336871,'Rodent Paramyxovirus LR11-113','species'),(1383926,336871,'Rodent Paramyxovirus LR10-73','species'),(1383927,336871,'Rodent Paramyxovirus LR11-99','species'),(1383929,336871,'Rodent Paramyxovirus MpR12-53','species'),(1383930,336871,'Rodent Paramyxovirus LR11-142','species'),(1383931,336871,'Rodent Paramyxovirus LivR11-01','species'),(1383932,336871,'Rodent Paramyxovirus LivR11-22','species'),(1383933,336871,'Rodent Paramyxovirus LR11-51','species'),(1383934,336871,'Rodent Paramyxovirus LR11-168','species'),(1383935,336871,'Rodent Paramyxovirus MpR12-01','species'),(1383936,336871,'Rodent Paramyxovirus MpR12-06','species'),(1383937,336871,'Rodent Paramyxovirus MpR12-12','species'),(1383938,336871,'Rodent Paramyxovirus MpR12-58','species'),(1383939,336871,'Rodent Paramyxovirus MpR12-62','species'),(1383940,336871,'Rodent Paramyxovirus LR11-60','species'),(1383941,336871,'Rodent Paramyxovirus LR11-110','species'),(1383942,336871,'Rodent Paramyxovirus LR11-126','species'),(1383943,336871,'Rodent Paramyxovirus LR11-80','species'),(1383944,336871,'Rodent Paramyxovirus LR11-23','species'),(1383945,336871,'Rodent Paramyxovirus LR11-171','species'),(1383946,336871,'Rodent Paramyxovirus KasR11-03','species'),(1383947,336871,'Rodent Paramyxovirus LivR10-19','species'),(1383948,336871,'Rodent Paramyxovirus LivR10-20','species'),(1383949,336871,'Rodent Paramyxovirus LivR10-27','species'),(1383950,336871,'Rodent Paramyxovirus LivR10-32','species'),(1383951,336871,'Rodent Paramyxovirus LivR10-34','species'),(1383952,336871,'Rodent Paramyxovirus LivR10-62','species'),(1383953,336871,'Rodent Paramyxovirus LivR10-63','species'),(1383954,336871,'Rodent Paramyxovirus LivR11-15','species'),(1383955,336871,'Rodent Paramyxovirus LivR11-17','species'),(1383956,336871,'Rodent Paramyxovirus LivR11-30','species'),(1383957,336871,'Rodent Paramyxovirus LivR11-36','species'),(1383958,336871,'Rodent Paramyxovirus LivR11-45','species'),(1383959,336871,'Rodent Paramyxovirus LivR11-46','species'),(1383960,336871,'Rodent Paramyxovirus LivR11-48','species'),(1383961,336871,'Rodent Paramyxovirus LR10-01','species'),(1383962,336871,'Rodent Paramyxovirus LR10-40','species'),(1383963,336871,'Rodent Paramyxovirus LR10-44','species'),(1383964,336871,'Rodent Paramyxovirus LR10-48','species'),(1383965,336871,'Rodent Paramyxovirus LR10-51','species'),(1383966,336871,'Rodent Paramyxovirus LR10-80','species'),(1383967,336871,'Rodent Paramyxovirus LR11-15','species'),(1383968,336871,'Rodent Paramyxovirus LR11-30','species'),(1383969,336871,'Rodent Paramyxovirus LR11-42','species'),(1383970,336871,'Rodent Paramyxovirus LR11-48','species'),(1383971,336871,'Rodent Paramyxovirus LR11-49','species'),(1383972,336871,'Rodent Paramyxovirus LR11-59','species'),(1383973,336871,'Rodent Paramyxovirus LR11-63','species'),(1383974,336871,'Rodent Paramyxovirus LR11-66','species'),(1383975,336871,'Rodent Paramyxovirus LR11-67','species'),(1383976,336871,'Rodent Paramyxovirus LR11-68','species'),(1383977,336871,'Rodent Paramyxovirus LR11-73','species'),(1383978,336871,'Rodent Paramyxovirus LR11-76','species'),(1383979,336871,'Rodent Paramyxovirus LR11-77','species'),(1383980,336871,'Rodent Paramyxovirus LR11-81','species'),(1383981,336871,'Rodent Paramyxovirus LR11-85','species'),(1383982,336871,'Rodent Paramyxovirus LR11-87','species'),(1383983,336871,'Rodent Paramyxovirus LR11-88','species'),(1383984,336871,'Rodent Paramyxovirus LR11-90','species'),(1383985,336871,'Rodent Paramyxovirus LR11-91','species'),(1383986,336871,'Rodent Paramyxovirus LR11-92','species'),(1383987,336871,'Rodent Paramyxovirus LR11-93','species'),(1383988,336871,'Rodent Paramyxovirus LR11-94','species'),(1383989,336871,'Rodent Paramyxovirus LR11-97','species'),(1383990,336871,'Rodent Paramyxovirus LR11-100','species'),(1383991,336871,'Rodent Paramyxovirus LR11-101','species'),(1383992,336871,'Rodent Paramyxovirus LR11-104','species'),(1383993,336871,'Rodent Paramyxovirus LR11-105','species'),(1383994,336871,'Rodent Paramyxovirus LR11-132','species'),(1383995,336871,'Rodent Paramyxovirus LR11-134','species'),(1383996,336871,'Rodent Paramyxovirus LR11-135','species'),(1383997,336871,'Rodent Paramyxovirus LR11-136','species'),(1383998,336871,'Rodent Paramyxovirus LR11-138','species'),(1383999,336871,'Rodent Paramyxovirus LR11-139','species'),(1384000,336871,'Rodent Paramyxovirus LR11-140','species'),(1384001,336871,'Rodent Paramyxovirus LR11-146','species'),(1384002,336871,'Rodent Paramyxovirus LR11-148','species'),(1384003,336871,'Rodent Paramyxovirus LR11-149','species'),(1384004,336871,'Rodent Paramyxovirus LR11-152','species'),(1384005,336871,'Rodent Paramyxovirus LR11-154','species'),(1384006,336871,'Rodent Paramyxovirus LR11-157','species'),(1384007,336871,'Rodent Paramyxovirus LR11-172','species'),(1384008,336871,'Rodent Paramyxovirus MpR12-07','species'),(1384009,336871,'Rodent Paramyxovirus MpR12-10','species'),(1384010,336871,'Rodent Paramyxovirus MpR12-19','species'),(1384011,336871,'Rodent Paramyxovirus MpR12-48','species'),(1384012,336871,'Rodent Paramyxovirus MpR12-51','species'),(1384013,336871,'Rodent Paramyxovirus MpR12-59','species'),(1384014,336871,'Rodent Paramyxovirus MpR12-67','species'),(1384015,336871,'Rodent Paramyxovirus LR10-34','species'),(1384016,336871,'Rodent Paramyxovirus LR11-22','species'),(1384017,336871,'Rodent Paramyxovirus LivR10-73','species'),(1384018,336871,'Rodent Paramyxovirus LivR10-74','species'),(1384019,336871,'Rodent Paramyxovirus MpR12-55','species'),(1384020,336871,'Rodent Paramyxovirus MpR12-52','species'),(1384022,58880,'Phyllanthus sp. DHH-2013','species'),(1384023,46366,'Bupleurum petraeum','species'),(1384024,41503,'Centaurea rhaetica','species'),(1384025,84044,'Lilium bulbiferum subsp. croceum','subspecies'),(1384026,258339,'Minuartia grignensis','species'),(1384027,43174,'Pedicularis gyroflexa','species'),(1384028,4275,'Polygala nicaeensis','species'),(1384029,1384028,'Polygala nicaeensis subsp. carniolica','subspecies'),(1384030,49647,'Primula grignensis','species'),(1384031,3798,'Saxifraga vandellii','species'),(1384032,1230357,'Noccaea rotundifolia subsp. grignensis','subspecies'),(1384033,528,'Ochrobactrum sp. SY 286','species'),(1384034,1849,'Actinopolyspora sp. D31','species'),(1384035,1849,'Actinopolyspora sp. G5109','species'),(1384036,1851,'Saccharomonospora sp. MC2101','species'),(1384037,2013,'Nocardiopsis sp. BN506','species'),(1384038,1883,'Streptomyces sp. BNT558','species'),(1384039,1883,'Streptomyces sp. SM3513','species'),(1384040,190893,'Vibrio coralliilyticus OCN008','no rank'),(1384042,552592,'Norovirus groundwater/GII.17/61/2010/KOR','no rank'),(1384043,552592,'Norovirus groundwater/GII.17/72/2010/KOR','no rank'),(1384045,1128300,'Rubiaceae sp. Shute Harbour (D.A.Halford Q811)','species'),(1384047,79055,'Phreatia micrantha','species'),(1384048,3630,'Abutilon oxycarpum','species'),(1384049,1266064,'Lysinibacillus manganicus Mn1-7','no rank'),(1384050,32008,'Burkholderia sp. CZR1','species'),(1384051,1390,'Bacillus amyloliquefaciens UASWS BA1','no rank'),(1384054,354197,'Arenimonas malthae CC-JY-1','no rank'),(1384055,5073,'Penicillium sp. Anti-F-12306','species'),(1384056,948077,'Arenimonas metalli CF5-1','no rank'),(1384057,561440,'Lysinibacillus sinduriensis BLB-1 = JCM 15800','no rank'),(1384058,37463,'Phoma sp. FJ-130109.1','species'),(1384059,37463,'Phoma sp. FJ-130109.2','species'),(1384060,1827,'Rhodococcus sp. P27','species'),(1384061,303,'Pseudomonas putida S13.1.2','no rank'),(1384062,122706,'Deltaproteobacteria bacterium JGI D03025-A22','species'),(1384063,33038,'Ruminococcus gnavus AGR2154','no rank'),(1384064,1580,'Lactobacillus brevis AG48','no rank'),(1384065,1264,'Ruminococcus albus AD2013','no rank'),(1384066,1265,'Ruminococcus flavefaciens AE3010','no rank'),(1384067,1254,'Pediococcus acidilactici AGR20','no rank'),(1384068,33811,'Gammaproteobacteria bacterium JGI D06042-G21','species'),(1384069,122706,'Deltaproteobacteria bacterium JGI E02008-J12','species'),(1384070,122706,'Deltaproteobacteria bacterium JGI B07061-L11','species'),(1384071,122706,'Deltaproteobacteria bacterium JGI C04028-K04','species'),(1384072,122706,'Deltaproteobacteria bacterium JGI D02010-I06','species'),(1384073,473814,'Planctomycetes bacterium JGI F02006-K19','no rank'),(1384074,473814,'Planctomycetes bacterium JGI C11091-J18','no rank'),(1384075,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 21027','no rank'),(1384076,1716,'Corynebacterium sp. DNF00584','species'),(1384077,838,'Prevotella sp. DNF00424','species'),(1384078,838,'Prevotella sp. DNF00663','species'),(1384079,838,'Prevotella sp. DNF00985','species'),(1384080,29465,'Veillonella sp. DNF00314','species'),(1384081,29465,'Veillonella sp. DNF00869','species'),(1384082,42214,'Veillonellaceae bacterium DNF00751','species'),(1384083,1386,'Bacillus sp. DNF00233','species'),(1384084,1765,'Mycobacterium bovis 04-303','no rank'),(1384085,1386,'Bacillus sp. DBS1','species'),(1384086,1386,'Bacillus sp. DBS11(1)','species'),(1384087,1386,'Bacillus sp. GJH30','species'),(1384088,1386,'Bacillus sp. HGN3','species'),(1384089,1386,'Bacillus sp. HYR25','species'),(1384090,1386,'Bacillus sp. N3','species'),(1384091,1386,'Bacillus sp. TL15(1)','species'),(1384092,1386,'Bacillus sp. TL15(1)B','species'),(1384093,1386,'Bacillus sp. TL15(2)','species'),(1384094,1386,'Bacillus sp. TL15(2)B','species'),(1384095,1386,'Bacillus sp. TL3B','species'),(1384096,1386,'Bacillus sp. TL5(1)F','species'),(1384097,1386,'Bacillus sp. WG22','species'),(1384098,1386,'Bacillus sp. WG25(2)','species'),(1384099,1386,'Bacillus sp. WHYN28(1)','species'),(1384100,33882,'Microbacterium sp. HYR26','species'),(1384101,33882,'Microbacterium sp. WHYN16','species'),(1384102,583,'Proteus sp. DE22','species'),(1384103,583,'Proteus sp. N5','species'),(1384104,583,'Proteus sp. TL14','species'),(1384105,583,'Proteus sp. TL3(2)','species'),(1384106,583,'Proteus sp. TL3(4)','species'),(1384107,583,'Proteus sp. TL5(3)','species'),(1384108,286,'Pseudomonas sp. GJH47(2)','species'),(1384109,286,'Pseudomonas sp. TL14(2)','species'),(1384110,1827,'Rhodococcus sp. TL15(1)F','species'),(1384111,754029,'Ochromolopis','genus'),(1384112,1384111,'Ochromolopis ictella','species'),(1384113,1384111,'Ochromolopis kaszabi','species'),(1384114,1384111,'Ochromolopis zagulajevi','species'),(1384116,129337,'Geobacillus sp. VOTO-G1','species'),(1384117,129337,'Geobacillus sp. VOTO-G2','species'),(1384118,5313,'Whitfordia','genus'),(1384119,1384118,'Whitfordia scopulosa','species'),(1384120,78703,'Arundina graminifolia var. graminifolia','varietas'),(1384121,78703,'Arundina graminifolia var. revoluta','varietas'),(1384122,72195,'Meconopsis pseudohorridula','species'),(1384123,3233,'Anthoceros cf. alpinus Duckett IW110','species'),(1384124,3233,'Anthoceros cf. venosus Salazar et al. 20654','species'),(1384125,3233,'Anthoceros sp. 1 Hylander 4504','species'),(1384126,3233,'Anthoceros sp. 2 Duckett IW57','species'),(1384127,249527,'Dendroceros aff. cucullatus Chantanaorrapint 1623','species'),(1384128,249527,'Dendroceros sp. Gradstein 12106','species'),(1384129,263833,'Folioceros sp. Peng 20111016_3','species'),(1384130,13812,'Megaceros sp. Lewington 1121','species'),(1384131,13812,'Megaceros sp. RL1121','species'),(1384132,402702,'Phaeomegaceros sp. 1 Villarreal 871','species'),(1384133,402702,'Phaeomegaceros sp. 2 Duckett s.n.','species'),(1384134,76125,'Coriolopsis glabrorigens','species'),(1384135,67540,'Gila sp. SIS-2013','species'),(1384136,76125,'Coriolopsis cf. polyzona Dai6672b','species'),(1384138,76125,'Coriolopsis cf. caperata Ryvarden35367','species'),(1384139,29278,'Recombinant adeno-associated virus vector AAV-LK19','species'),(1384140,76125,'Coriolopsis sp. Dai9265','species'),(1384141,76125,'Coriolopsis sp. HJL-2013a','species'),(1384142,76125,'Coriolopsis sp. HJL-2013b','species'),(1384143,220678,'Funalia sp. HJL-2013b','species'),(1384144,220678,'Funalia sp. HJL-2013a','species'),(1384145,5631,'Lenzites acuta','species'),(1384146,5324,'Trametes drummondii','species'),(1384147,5324,'Trametes manilaensis','species'),(1384148,5324,'Trametes marianna','species'),(1384149,5324,'Trametes tephroleuca','species'),(1384150,5324,'Trametes thujae','species'),(1384151,5324,'Trametes cf. cubensis Dai10363','species'),(1384152,5324,'Trametes cf. cubensis Dai10366','species'),(1384153,5324,'Trametes cf. cubensis Dai11582','species'),(1384154,5324,'Trametes cf. cubensis Dai5045','species'),(1384155,5324,'Trametes cf. cubensis Dai7861','species'),(1384156,5324,'Trametes cf. manilaensis Cui6240','species'),(1384157,5324,'Trametes sp. HJL-2013a','species'),(1384158,5324,'Trametes sp. HJL-2013b','species'),(1384159,5324,'Trametes sp. Yuan3273','species'),(1384160,5324,'Trametes sp. Yuan6503','species'),(1384161,5324,'Trametes sp. Yuan6455','species'),(1384162,5324,'Trametes sp. Zhou223','species'),(1384163,40434,'Datronia sp. Dai 13152','species'),(1384164,40434,'Datronia sp. Dai13147','species'),(1384165,40434,'Datronia sp. Cui10646','species'),(1384166,40434,'Datronia sp. Cui10769','species'),(1384167,40434,'Datronia sp. HJL-2013a','species'),(1384168,40434,'Datronia sp. HJL-2013b','species'),(1384169,5324,'Trametes sp. HJL-2013c','species'),(1384170,68764,'Geastrum argentinum','species'),(1384171,1100864,'Wakarumbia fascicularis (nomen nudum)','species'),(1384172,1100864,'Wakarumbia monacha (nomen nudum)','species'),(1384173,1100864,'Wakarumbia nepeensis (nomen nudum)','species'),(1384174,114727,'Influenza A virus (A/swine/Minnesota/A01351891/2013(H1N1))','no rank'),(1384175,114728,'Influenza A virus (A/swine/Denmark/10302-2/2012(H1N2))','no rank'),(1384176,271517,'Glochidion ramiflorum','species'),(1384177,58880,'Phyllanthus assamicus','species'),(1384178,58880,'Phyllanthus cf. meghalayensis DHH-2013','species'),(1384179,58880,'Phyllanthus cf. nitidus DHH-2013','species'),(1384180,58880,'Phyllanthus hirsutus','species'),(1384181,58880,'Phyllanthus hivaoaensis','species'),(1384183,58880,'Phyllanthus rapaensis','species'),(1384184,58880,'Phyllanthus sericeus','species'),(1384185,58880,'Phyllanthus sp. A DHH-2013','species'),(1384186,58880,'Phyllanthus sp. Assam 136','species'),(1384187,58880,'Phyllanthus sp. B DHH-2013','species'),(1384188,58880,'Phyllanthus sp. C DHH-2013','species'),(1384189,58880,'Phyllanthus sp. D DHH-2013','species'),(1384191,58880,'Phyllanthus sp. dhh08318p','species'),(1384192,58880,'Phyllanthus sp. dhh08329p','species'),(1384193,58880,'Phyllanthus sp. dhh10018p','species'),(1384194,58880,'Phyllanthus sp. dhh10032p','species'),(1384195,58880,'Phyllanthus sp. dhh10047p','species'),(1384196,58880,'Phyllanthus sp. dhh10054p','species'),(1384197,58880,'Phyllanthus sp. dhh10059p','species'),(1384198,58880,'Phyllanthus sp. dhh10061p','species'),(1384199,58880,'Phyllanthus sp. dhh10091p','species'),(1384200,58880,'Phyllanthus sp. E DHH-2013','species'),(1384201,58880,'Phyllanthus sp. F DHH-2013','species'),(1384202,58880,'Phyllanthus sp. G DHH-2013','species'),(1384203,58880,'Phyllanthus sp. H DHH-2013','species'),(1384204,58880,'Phyllanthus sp. I DHH-2013','species'),(1384205,58880,'Phyllanthus wilderi','species'),(1384206,102796,'Influenza A virus (A/chicken/Guangdong/69/2009(H9N2))','no rank'),(1384207,39174,'Origanum x majoricum','species'),(1384208,229259,'Epicephala sp. ex Phyllanthus cf. nitidus E.sp_LambirE','species'),(1384209,5573,'Rhizoctonia sp. AG-Bo','species'),(1384210,5573,'Rhizoctonia sp. AG-D','species'),(1384211,5573,'Rhizoctonia sp. AG-L','species'),(1384212,5573,'Rhizoctonia sp. AG-Q','species'),(1384213,5573,'Rhizoctonia sp. CAG-1','species'),(1384214,5573,'Rhizoctonia sp. CAG-3','species'),(1384215,5573,'Rhizoctonia sp. CAG-4','species'),(1384216,5573,'Rhizoctonia sp. CAG-5','species'),(1384217,5573,'Rhizoctonia sp. CAG-6','species'),(1384218,358867,'Berkleasmium sp. RU042','species'),(1384219,5498,'Cladosporium sp. RU062','species'),(1384220,209473,'Dothideomycetes sp. RU008','species'),(1384221,27375,'Entrophospora sp. RU371','species'),(1384222,5073,'Penicillium sp. RU043','species'),(1384223,325659,'Pycnidiophora sp. RU370','species'),(1384224,285810,'Pyrenochaeta sp. RU053','species'),(1384225,47817,'Lachnum sp. RU050','species'),(1384226,47817,'Lachnum sp. RU058','species'),(1384227,47817,'Lachnum sp. RU059','species'),(1384228,290614,'Leohumicola sp. RU035','species'),(1384229,290614,'Leohumicola sp. RU038','species'),(1384230,290614,'Leohumicola sp. RU039','species'),(1384231,290614,'Leohumicola sp. RU180','species'),(1384232,290614,'Leohumicola sp. RU330','species'),(1384233,290614,'Leohumicola sp. RU380','species'),(1384234,45148,'Lophiostoma sp. RU004','species'),(1384235,265459,'Sciaridae sp. 1 SS-2013','species'),(1384236,34493,'Tethya sp. AR-2012a','species'),(1384237,34493,'Tethya sp. AR-2012b','species'),(1384238,71196,'Calochromus sp. UPOL 000400','species'),(1384239,343758,'Cautires sp. UPOL 000030','species'),(1384240,343758,'Cautires sp. UPOL 000037','species'),(1384241,343758,'Cautires sp. UPOL 000040','species'),(1384242,343758,'Cautires sp. UPOL 000043','species'),(1384243,343758,'Cautires sp. UPOL 000044','species'),(1384244,343758,'Cautires sp. UPOL 000047','species'),(1384245,343758,'Cautires sp. UPOL 000048','species'),(1384246,343758,'Cautires sp. UPOL 000050','species'),(1384247,343758,'Cautires sp. UPOL 000052','species'),(1384248,343758,'Cautires sp. UPOL 000056','species'),(1384249,343758,'Cautires sp. UPOL 000060','species'),(1384250,343758,'Cautires sp. UPOL 000064','species'),(1384251,343758,'Cautires sp. UPOL 000066','species'),(1384252,343758,'Cautires sp. UPOL 000068','species'),(1384253,343758,'Cautires sp. UPOL 000069','species'),(1384254,343758,'Cautires sp. UPOL 000070','species'),(1384255,343758,'Cautires sp. UPOL 000074','species'),(1384256,343758,'Cautires sp. UPOL 000075','species'),(1384257,343758,'Cautires sp. UPOL 000079','species'),(1384258,343758,'Cautires sp. UPOL 000080','species'),(1384259,343758,'Cautires sp. UPOL 000081','species'),(1384260,343758,'Cautires sp. UPOL 000084','species'),(1384261,343758,'Cautires sp. UPOL 000088','species'),(1384262,343758,'Cautires sp. UPOL 000090','species'),(1384263,343758,'Cautires sp. UPOL 000104','species'),(1384264,343758,'Cautires sp. UPOL 000109','species'),(1384265,343758,'Cautires sp. UPOL 000122','species'),(1384266,343758,'Cautires sp. UPOL 000123','species'),(1384267,343758,'Cautires sp. UPOL 000147','species'),(1384268,343758,'Cautires sp. UPOL 000164','species'),(1384269,343758,'Cautires sp. UPOL 000174','species'),(1384270,343758,'Cautires sp. UPOL 000177','species'),(1384271,343758,'Cautires sp. UPOL 000178','species'),(1384272,343758,'Cautires sp. UPOL 000188','species'),(1384273,343758,'Cautires sp. UPOL 000189','species'),(1384274,343758,'Cautires sp. UPOL 000195','species'),(1384275,343758,'Cautires sp. UPOL 000205','species'),(1384276,343758,'Cautires sp. UPOL 000206','species'),(1384277,343758,'Cautires sp. UPOL 000217','species'),(1384278,343758,'Cautires sp. UPOL 000219','species'),(1384279,343758,'Cautires sp. UPOL 000220','species'),(1384280,343758,'Cautires sp. UPOL 000224','species'),(1384281,343758,'Cautires sp. UPOL 000246','species'),(1384282,343758,'Cautires sp. UPOL 000262','species'),(1384283,343758,'Cautires sp. UPOL 000290','species'),(1384284,343758,'Cautires sp. UPOL 000294','species'),(1384285,343758,'Cautires sp. UPOL 000295','species'),(1384286,343758,'Cautires sp. UPOL 000297','species'),(1384287,343758,'Cautires sp. UPOL 000314','species'),(1384288,343758,'Cautires sp. UPOL 000315','species'),(1384289,343758,'Cautires sp. UPOL 000335','species'),(1384290,343758,'Cautires sp. UPOL 000339','species'),(1384291,343758,'Cautires sp. UPOL 000342','species'),(1384292,343758,'Cautires sp. UPOL 000346','species'),(1384293,343758,'Cautires sp. UPOL 000355','species'),(1384294,343758,'Cautires sp. UPOL 000395','species'),(1384295,343758,'Cautires sp. UPOL 000403','species'),(1384296,343758,'Cautires sp. UPOL 000411','species'),(1384297,343758,'Cautires sp. UPOL 000425','species'),(1384298,343758,'Cautires sp. UPOL A00017','species'),(1384299,343758,'Cautires sp. UPOL A00019','species'),(1384300,343758,'Cautires sp. UPOL A00020','species'),(1384301,343758,'Cautires sp. UPOL A00021','species'),(1384302,343758,'Cautires sp. UPOL A00022','species'),(1384303,343758,'Cautires sp. UPOL A00023','species'),(1384304,343758,'Cautires sp. UPOL A00024','species'),(1384305,343758,'Cautires sp. UPOL A00025','species'),(1384306,343758,'Cautires sp. UPOL A00026','species'),(1384307,343758,'Cautires sp. UPOL A00027','species'),(1384308,343758,'Cautires sp. UPOL A00028','species'),(1384309,343758,'Cautires sp. UPOL A00029','species'),(1384310,343758,'Cautires sp. UPOL A00030','species'),(1384311,343758,'Cautires sp. UPOL A00048','species'),(1384312,343758,'Cautires sp. UPOL A00050','species'),(1384313,343758,'Cautires sp. UPOL A00057','species'),(1384314,343758,'Cautires sp. UPOL A00058','species'),(1384315,343758,'Cautires sp. UPOL A00062','species'),(1384316,343758,'Cautires sp. UPOL A00078','species'),(1384317,343758,'Cautires sp. UPOL A00079','species'),(1384318,343758,'Cautires sp. UPOL A00080','species'),(1384319,343758,'Cautires sp. UPOL A00081','species'),(1384320,343758,'Cautires sp. UPOL A00082','species'),(1384321,343758,'Cautires sp. UPOL A00083','species'),(1384322,343758,'Cautires sp. UPOL A00084','species'),(1384323,343758,'Cautires sp. UPOL A00085','species'),(1384324,343758,'Cautires sp. UPOL A00086','species'),(1384325,343758,'Cautires sp. UPOL A00087','species'),(1384326,343758,'Cautires sp. UPOL A00088','species'),(1384327,343758,'Cautires sp. UPOL A00089','species'),(1384328,343758,'Cautires sp. UPOL A00090','species'),(1384329,343758,'Cautires sp. UPOL A00092','species'),(1384330,343758,'Cautires sp. UPOL A00093','species'),(1384331,343758,'Cautires sp. UPOL A00099','species'),(1384332,343758,'Cautires sp. UPOL A00100','species'),(1384333,343758,'Cautires sp. UPOL A00101','species'),(1384334,343758,'Cautires sp. UPOL A00102','species'),(1384335,343758,'Cautires sp. UPOL A00103','species'),(1384336,343758,'Cautires sp. UPOL A00105','species'),(1384337,343758,'Cautires sp. UPOL A00106','species'),(1384338,343758,'Cautires sp. UPOL A00107','species'),(1384339,343758,'Cautires sp. UPOL A00109','species'),(1384340,343758,'Cautires sp. UPOL A00110','species'),(1384341,343758,'Cautires sp. UPOL A00111','species'),(1384342,343758,'Cautires sp. UPOL A00112','species'),(1384343,345270,'Cautiromimus sp. UPOL 000388','species'),(1384344,341973,'Dilophotes sp. UPOL A00060','species'),(1384345,343785,'Leptotrichalus sp. UPOL 000396','species'),(1384346,343785,'Leptotrichalus sp. UPOL 000419','species'),(1384347,343785,'Leptotrichalus sp. UPOL A00052','species'),(1384348,343785,'Leptotrichalus sp. UPOL A00059','species'),(1384349,343785,'Leptotrichalus sp. UPOL A00061','species'),(1384350,343817,'Metriorrhynchus sp. UPOL 000009','species'),(1384351,343817,'Metriorrhynchus sp. UPOL 000017','species'),(1384352,343817,'Metriorrhynchus sp. UPOL 000366','species'),(1384353,343817,'Metriorrhynchus sp. UPOL 000374','species'),(1384354,343817,'Metriorrhynchus sp. UPOL A00034','species'),(1384355,343817,'Metriorrhynchus sp. UPOL A00043','species'),(1384356,343817,'Metriorrhynchus sp. UPOL A00046','species'),(1384357,343817,'Metriorrhynchus sp. UPOL A00049','species'),(1384358,343821,'Microtrichalus sp. UPOL 000199','species'),(1384359,343821,'Microtrichalus sp. UPOL 000373','species'),(1384360,343821,'Microtrichalus sp. UPOL 000375','species'),(1384361,343821,'Microtrichalus sp. UPOL 000412','species'),(1384362,343821,'Microtrichalus sp. UPOL A00068','species'),(1384363,343821,'Microtrichalus sp. UPOL A00069','species'),(1384364,343821,'Microtrichalus sp. UPOL A00073','species'),(1384365,343821,'Microtrichalus sp. UPOL MD0097','species'),(1384366,343821,'Microtrichalus sp. UPOL MD0098','species'),(1384367,343828,'Plateros sp. UPOL A00047','species'),(1384368,345289,'Porrostoma sp. UPOL 000372','species'),(1384369,345289,'Porrostoma sp. UPOL 000378','species'),(1384370,345289,'Porrostoma sp. UPOL A00035','species'),(1384371,345289,'Porrostoma sp. UPOL A00036','species'),(1384372,345289,'Porrostoma sp. UPOL A00037','species'),(1384373,345289,'Porrostoma sp. UPOL A00040','species'),(1384374,345289,'Porrostoma sp. UPOL A00041','species'),(1384375,345289,'Porrostoma sp. UPOL A00042','species'),(1384376,345289,'Porrostoma sp. UPOL A00044','species'),(1384377,345289,'Porrostoma sp. UPOL A00045','species'),(1384378,1100862,'Sulabanus sp. UPOL A00066','species'),(1384379,1100862,'Sulabanus sp. UPOL A00067','species'),(1384380,1100862,'Sulabanus sp. UPOL A00070','species'),(1384381,1100862,'Sulabanus sp. UPOL A00071','species'),(1384382,1100862,'Sulabanus sp. UPOL A00075','species'),(1384383,1100862,'Sulabanus sp. UPOL A00077','species'),(1384384,1100864,'Wakarumbia sp. UPOL MD0126','species'),(1384385,1100864,'Wakarumbia sp. UPOL MD0132','species'),(1384386,1100870,'Xylobanus sp. UPOL A00054','species'),(1384387,1100870,'Xylobanus sp. UPOL 000071','species'),(1384388,1100870,'Xylobanus sp. UPOL 000120','species'),(1384389,1100870,'Xylobanus sp. UPOL 000132','species'),(1384390,1100870,'Xylobanus sp. UPOL 000152','species'),(1384391,1100870,'Xylobanus sp. UPOL 000153','species'),(1384392,1100870,'Xylobanus sp. UPOL 000154','species'),(1384393,1100870,'Xylobanus sp. UPOL 000184','species'),(1384394,1100870,'Xylobanus sp. UPOL 000221','species'),(1384396,1100870,'Xylobanus sp. UPOL 000274','species'),(1384397,1100870,'Xylobanus sp. UPOL 000379','species'),(1384398,1100870,'Xylobanus sp. UPOL 000402','species'),(1384399,1100870,'Xylobanus sp. UPOL A00018','species'),(1384400,1100870,'Xylobanus sp. UPOL A00053','species'),(1384402,1100870,'Xylobanus sp. UPOL A00074','species'),(1384403,1100870,'Xylobanus sp. UPOL A00076','species'),(1384404,1100870,'Xylobanus sp. UPOL A00091','species'),(1384405,1100870,'Xylobanus sp. UPOL A00094','species'),(1384406,1100870,'Xylobanus sp. UPOL A00095','species'),(1384407,1100870,'Xylobanus sp. UPOL A00096','species'),(1384408,1100870,'Xylobanus sp. UPOL A00097','species'),(1384409,1100870,'Xylobanus sp. UPOL A00098','species'),(1384410,1100870,'Xylobanus sp. UPOL A00104','species'),(1384411,1100870,'Xylobanus sp. UPOL MD0029','species'),(1384412,1100870,'Xylobanus sp. UPOL MD0036','species'),(1384413,71602,'Diploschistes sp. SYG-2013','species'),(1384414,71195,'Ditua','genus'),(1384415,1384414,'Ditua sp. UPOL A00033','species'),(1384416,71195,'Metanoeus','genus'),(1384417,1384416,'Metanoeus sp. UPOL 000026','species'),(1384418,1384416,'Metanoeus sp. UPOL 000105','species'),(1384419,1384416,'Metanoeus sp. UPOL 000121','species'),(1384420,1384416,'Metanoeus sp. UPOL 000125','species'),(1384421,1384416,'Metanoeus sp. UPOL 000248','species'),(1384422,1384416,'Metanoeus sp. UPOL 000434','species'),(1384423,1384416,'Metanoeus sp. UPOL A00063','species'),(1384424,1384416,'Metanoeus sp. UPOL A00064','species'),(1384425,1384416,'Metanoeus sp. UPOL A00065','species'),(1384426,71195,'Synchonnus','genus'),(1384427,1384426,'Synchonnus sp. UPOL A00031','species'),(1384428,71195,'Trichalus','genus'),(1384429,1384428,'Trichalus sp. UPOL 000376','species'),(1384430,1384428,'Trichalus sp. UPOL A00032','species'),(1384431,89443,'fungal sp. Ali-F1','species'),(1384432,89443,'fungal sp. Ali-F2','species'),(1384434,89443,'fungal sp. 6 RU017','species'),(1384435,89443,'fungal sp. 7 RU025','species'),(1384436,89443,'fungal sp. 1 RU044','species'),(1384437,89443,'fungal sp. 2 RU040','species'),(1384438,89443,'fungal sp. 4 RU015','species'),(1384439,89443,'fungal sp. 3 RU009','species'),(1384440,89443,'fungal sp. 5 RU720','species'),(1384441,89443,'fungal sp. APA-2013','species'),(1384442,610258,'Geomyces sp. APA-2013','species'),(1384443,5552,'Trichosporon sp. LJ 107','species'),(1384444,59201,'Salmonella enterica subsp. enterica serovar Monophasic','no rank'),(1384445,99694,'Maritrema sp. 1 CC-2013','species'),(1384446,99694,'Maritrema sp. 2 CC-2013','species'),(1384447,99694,'Maritrema sp. MMCA','species'),(1384448,99694,'Maritrema sp. MMIB','species'),(1384449,338204,'Lysmata holthuisi','species'),(1384450,338204,'Lysmata kuekenthali','species'),(1384451,338204,'Lysmata udoi','species'),(1384452,338204,'Lysmata cf. ternatensis JAB-2013','species'),(1384453,338204,'Lysmata cf. intermedia n. JAB-2013','species'),(1384454,29614,'Diplazium squamuligerum','species'),(1384455,662,'Vibrio sp. Azasii','species'),(1384456,1177,'Nostoc sp. NTAS 10','species'),(1384457,1158,'Oscillatoria sp. NTAS 08','species'),(1384458,133,'Methylocystis sp. ok-BEg7','species'),(1384459,41292,'Rhizobiales bacterium Gela4','species'),(1384460,1883,'Streptomyces sp. BJSG4','species'),(1384461,366617,'Bat coronavirus CDPHE15/USA/2006','species'),(1384462,469,'Acinetobacter sp. \'host CIP 421115\'','species'),(1384463,53457,'Janibacter sp. \'host CIP 400062\'','species'),(1384464,33882,'Microbacterium sp. \'host CIP 440199\'','species'),(1384465,13687,'Sphingomonas sp. \'host CIP 420278\'','species'),(1384466,1279,'Staphylococcus sp. \'host CIP 422567\'','species'),(1384467,49928,'bacterium \'host CIP 187002.1\'','species'),(1384476,1386,'Bacillus sp. PG_02','species'),(1384477,1386,'Bacillus sp. PG_03','species'),(1384478,1386,'Bacillus sp. PG_04','species'),(1384479,1386,'Bacillus sp. PG_05','species'),(1384480,1386,'Bacillus sp. PG_07','species'),(1384481,1386,'Bacillus sp. PG_13','species'),(1384482,129577,'Oceanimonas sp. PG_10','species'),(1384483,286,'Pseudomonas sp. PG_09','species'),(1384484,446660,'Adlercreutzia equolifaciens DSM 19450','no rank'),(1384485,87297,'Apicomplexa sp. 1 KCW-2013','species'),(1384486,67575,'Rheinheimera sp. MI-29','species'),(1384487,33809,'beta proteobacterium AHQ-12','species'),(1384488,87297,'Apicomplexa sp. 2 KCW-2013','species'),(1384489,333938,'Pteropus giganteus papillomavirus type 1','species'),(1384490,310748,'Basella alba endornavirus','species'),(1384491,1386,'Bacillus sp. AS3(2013)','species'),(1384492,547,'Enterobacter sp. SIS 10','species'),(1384493,1578,'Lactobacillus sp. MEB1','species'),(1384494,53335,'Pantoea sp. SIS 12','species'),(1384495,497,'Psychrobacter sp. SIF3','species'),(1384496,1279,'Staphylococcus sp. AS2','species'),(1384497,59,'Vitreoscilla sp. SIS 11','species'),(1384498,1350,'Enterococcus sp. SIF4','species'),(1384499,186828,'Pisciglobus','no rank'),(1384501,1384499,'Pisciglobus sp. SIF5','species'),(1384502,547,'Enterobacter sp. PX-L-S.E.sp','species'),(1384503,286,'Pseudomonas sp. PX-L-Y.P.sp','species'),(1384504,373,'Agrobacterium vitis pv. vitis','no rank'),(1384505,49237,'Chaetoceros contortus','species'),(1384506,1082658,'Chaetoceros sp. 1 WHCFK-2013','species'),(1384507,40323,'Stenotrophomonas sp. AB20','species'),(1384508,332339,'Salicola sp. CGM5-S','species'),(1384509,34104,'Streptobacillus sp. 131000547','species'),(1384510,1386,'Bacillus sp. SW1-1','species'),(1384511,85621,'\'Euphorbia coerulescens\' phytoplasma','species'),(1384512,85621,'\'Opuntia cylindrica\' phytoplasma','species'),(1384513,85621,'\'Senecio stapeliiformis\' phytoplasma','species'),(1384514,85621,'\'Opuntia caracassana\' phytoplasma','species'),(1384515,1771,'Mycobacterium phlei DSM 43071','no rank'),(1384516,300297,'Chilatherina sp. BIFA027-11','species'),(1384517,300297,'Chilatherina sp. BIFA028-11','species'),(1384518,300297,'Chilatherina sp. BIFA029-11','species'),(1384519,300297,'Chilatherina sp. BIFA030-11','species'),(1384520,300297,'Chilatherina sp. BIFA031-11','species'),(1384521,300297,'Chilatherina sp. BIFA032-11','species'),(1384522,69133,'Craterocephalus sp. BIFA033-11','species'),(1384523,69133,'Craterocephalus sp. BIFA034-11','species'),(1384524,69133,'Craterocephalus sp. BIFA035-11','species'),(1384525,69133,'Craterocephalus sp. BIFA036-11','species'),(1384526,69133,'Craterocephalus sp. BIFA209-11','species'),(1384527,32457,'Glossolepis sp. BIFA208-11','species'),(1384528,32459,'Melanotaenia ajamaruensis','species'),(1384529,32459,'Melanotaenia fasinensis','species'),(1384530,32459,'Melanotaenia mairasi','species'),(1384532,32459,'Melanotaenia sp. 1 APS-2013','species'),(1384533,32459,'Melanotaenia sp. 10 APS-2013','species'),(1384534,32459,'Melanotaenia sp. 12 APS-2013','species'),(1384535,32459,'Melanotaenia sp. 13 APS-2013','species'),(1384536,32459,'Melanotaenia sp. 14 APS-2013','species'),(1384537,32459,'Melanotaenia sp. 15 APS-2013','species'),(1384538,32459,'Melanotaenia sp. 2 APS-2013','species'),(1384539,32459,'Melanotaenia sp. 3 APS-2013','species'),(1384540,32459,'Melanotaenia sp. 4 APS-2013','species'),(1384541,32459,'Melanotaenia sp. 5 APS-2013','species'),(1384542,32459,'Melanotaenia sp. 6 APS-2013','species'),(1384543,32459,'Melanotaenia sp. 7 APS-2013','species'),(1384544,32459,'Melanotaenia sp. 8 APS-2013','species'),(1384545,32459,'Melanotaenia sp. 9 APS-2013','species'),(1384546,32459,'Melanotaenia sp. BIFA095-11','species'),(1384547,53271,'Sphaerodactylus becki','species'),(1384548,53271,'Sphaerodactylus rosaurae','species'),(1384549,72407,'Klebsiella pneumoniae subsp. pneumoniae KKBO-1','no rank'),(1384550,72407,'Klebsiella pneumoniae subsp. pneumoniae KKBO-4','no rank'),(1384552,53271,'Sphaerodactylus alphus','species'),(1384553,53271,'Sphaerodactylus poindexteri','species'),(1384554,360504,'Hapalogenys sp. VK-2013','species'),(1384555,158455,'Betta akarensis','species'),(1384556,158455,'Betta antoni','species'),(1384557,158455,'Betta aurigans','species'),(1384558,158455,'Betta balunga','species'),(1384559,158455,'Betta bellica','species'),(1384560,158455,'Betta compuncta','species'),(1384561,158455,'Betta enisae','species'),(1384562,158455,'Betta ibanorum','species'),(1384563,158455,'Betta ideii','species'),(1384564,158455,'Betta krataios','species'),(1384565,158455,'Betta kuehnei','species'),(1384566,158455,'Betta lehi','species'),(1384567,158455,'Betta livida','species'),(1384568,158455,'Betta mandor','species'),(1384569,158455,'Betta midas','species'),(1384570,158455,'Betta pallida','species'),(1384571,158455,'Betta pallifina','species'),(1384572,158455,'Betta pardalotos','species'),(1384573,158455,'Betta persephone','species'),(1384574,158455,'Betta raja','species'),(1384575,158455,'Betta renata','species'),(1384576,158455,'Betta rubra','species'),(1384577,158455,'Betta schalleri','species'),(1384578,158455,'Betta spilotogena','species'),(1384579,158455,'Betta stigmosa','species'),(1384580,158455,'Betta stiktos','species'),(1384581,158455,'Betta taeniata','species'),(1384582,158455,'Betta tomi','species'),(1384583,40468,'Thielavia arenaria CBS 508.74','no rank'),(1384584,40468,'Thielavia hyrcaniae CBS 757.83','no rank'),(1384585,40468,'Thielavia appendiculata CBS 731.68','no rank'),(1384586,1883,'Streptomyces sp. SPC6','species'),(1384587,156917,'Stictotarsus aequinoctialis','species'),(1384588,40323,'Stenotrophomonas sp. NTa','species'),(1384589,204037,'Dickeya sp. B244','species'),(1384590,55877,'Parafilaroides sp. Southern elephant seal isolate L45','species'),(1384591,6270,'Pseudoterranova sp. Southern elephant seal isolate PH10-1','species'),(1384592,6270,'Pseudoterranova sp. Weddell seal isolate Rg01-F','species'),(1384593,47567,'Contracaecum sp. Weddell seal isolate DeH01','species'),(1384594,47567,'Contracaecum sp. Weddell seal isolate De11-1','species'),(1384595,55877,'Parafilaroides sp. Antarctic fur seal isolate DeH-13','species'),(1384596,6270,'Pseudoterranova sp. Antarctic fur seal isolate DeH30-1','species'),(1384597,47567,'Contracaecum sp. Antarctic fur seal isolate Av06C-1','species'),(1384598,1384601,'Drosophila inca','species'),(1384599,1384601,'Drosophila huancavilcae','species'),(1384600,1384601,'Drosophila yangana','species'),(1384601,32321,'inca subgroup','species subgroup'),(1384602,37844,'unclassified Monopisthocotylea','no rank'),(1384603,1384602,'Monopisthocotylea gen. sp. 1 RRS-2013','species'),(1384604,1384602,'Monopisthocotylea gen. sp. 2 RRS-2013','species'),(1384605,1384602,'Monopisthocotylea gen. sp. 3 RRS-2013','species'),(1384606,5073,'Penicillium sp. F1105','species'),(1384607,82407,'Grewia asiatica','species'),(1384608,1873,'Micromonospora sp. UTMC 509','species'),(1384609,158455,'Betta sp. SL-2013d','species'),(1384610,158455,'Betta sp. SL-2013a','species'),(1384611,158455,'Betta sp. SL-2013b','species'),(1384613,158455,'Betta sp. SL-2013e','species'),(1384614,158455,'Betta sp. SL-2013c','species'),(1384618,1029631,'Amnibacterium sp. SC-16','species'),(1384619,2034,'Curtobacterium sp. SC-13','species'),(1384620,547,'Enterobacter sp. SC-18','species'),(1384621,33882,'Microbacterium sp. SC-4','species'),(1384622,379,'Rhizobium sp. SC-11','species'),(1384623,13687,'Sphingomonas sp. SC-14','species'),(1384624,13687,'Sphingomonas sp. SC-20','species'),(1384625,392733,'Terriglobus sp. SC-27','species'),(1384626,34072,'Variovorax sp. SC-10','species'),(1384627,83681,'Nonomuraea sp. FIM02765','species'),(1384628,5598,'Alternaria sp. GA-F4','species'),(1384629,5543,'Trichoderma sp. ACR-P1','species'),(1384630,89443,'fungal sp. TP-L1','species'),(1384631,291027,'Tomato leaf curl Gandhinagar virus','species'),(1384632,361689,'Tomato leaf curl Gandhinagar betasatellite','species'),(1384633,1297764,'Spherillo grossus','species'),(1384634,1068595,'Armadillidae sp. South Australia','species'),(1384635,526425,'Merulana','genus'),(1384636,1827,'Rhodococcus sp. HS-D2','species'),(1384637,1578,'Lactobacillus sp. F16','species'),(1384638,1562564,'Aridibacter famidurans','species'),(1384639,1562564,'Aridibacter kavangonensis','species'),(1384640,1384635,'Merulana helmsiana','species'),(1384641,543579,'Paracaryum bungei','species'),(1384642,543579,'Paracaryum crista-galli','species'),(1384643,543579,'Paracaryum gracile','species'),(1384644,543579,'Paracaryum heratense','species'),(1384645,543579,'Paracaryum himalayense','species'),(1384646,543579,'Paracaryum platycalyx','species'),(1384647,543579,'Paracaryum salsum','species'),(1384648,543579,'Paracaryum turcomanicum','species'),(1384649,72801,'Muradium','genus'),(1384650,1384649,'Muradium tetragonum','species'),(1384651,64871,'Phanerotoma leucobasis','species'),(1384652,57999,'Cryptolestes sp. WTT-2013','species'),(1384653,360525,'Thaumastocheles sp. 1 SCC-2013','species'),(1384654,360525,'Thaumastocheles sp. 2 SCC-2013','species'),(1384655,360525,'Thaumastocheles zaleucus','species'),(1384656,29278,'BAC cloning vector pUSF-3','species'),(1384659,343744,'Metriorrhynchini gen. sp. UPOL A00038','species'),(1384660,1384426,'Synchonnus sp. UPOL A00039','species'),(1384661,512249,'Stenhelia pubescens','species'),(1384662,195544,'Amynthas endophilus','species'),(1384664,40468,'Inonotus krawtzewii','species'),(1384670,6800,'Lyphira','genus'),(1384671,1384670,'Lyphira perplexa','species'),(1384672,11161,'Mumps virus genotype G','no rank'),(1384673,11161,'Mumps virus genotype F','no rank'),(1384674,84315,'Australocyclops','genus'),(1384675,1384674,'Australocyclops australis','species'),(1384676,1273156,'Techmarscincus','genus'),(1384677,1384676,'Techmarscincus jigurru','species'),(1384678,5598,'Alternaria sp. MKN-2013','species'),(1384679,95269,'Arge fuscipes','species'),(1384680,1384679,'Arge fuscipes expansa','subspecies'),(1384681,520955,'Macrophya montana','species'),(1384682,1384681,'Macrophya montana arpaklena','subspecies'),(1384683,362149,'Mesoneura rufonota','species'),(1384684,222788,'Corynis crassicornis algerica','subspecies'),(1384685,655805,'Ametastegia sp. 1 AT-2013','species'),(1384686,112291,'Tenthredo sp. 1 AT-2013','species'),(1384687,362197,'Hemichroa sp. 1 AT-2013','species'),(1384688,27525,'Hartigia nigrita','species'),(1384689,362141,'Hoplocampa sinobirmana','species'),(1384690,112295,'Euura brevicornis','species'),(1384691,362175,'Pristiphora depressa','species'),(1384692,112291,'Tenthredo cyanocephala','species'),(1384693,112291,'Tenthredo melli','species'),(1384694,112291,'Tenthredo persica','species'),(1384695,112291,'Tenthredo rufonigra','species'),(1384696,1384695,'Tenthredo rufonigra maroccana','subspecies'),(1384697,112291,'Tenthredo serratimacula','species'),(1384698,112291,'Tenthredo sinoalpina','species'),(1384699,362112,'Anoplonyx ovatus','species'),(1384700,362103,'Ardis pallipes','species'),(1384701,95269,'Arge melanochra','species'),(1384702,37343,'Athalia rufoscutellata','species'),(1384703,765352,'Empria testaceipes','species'),(1384704,520955,'Macrophya recognata','species'),(1384705,520955,'Macrophya sanguinolenta','species'),(1384707,410282,'Pamphilius festivus','species'),(1384708,410282,'Pamphilius gyllenhali','species'),(1384709,410282,'Pamphilius varius','species'),(1384710,27535,'Periclista pubescens','species'),(1384711,362175,'Pristiphora glauca','species'),(1384712,362175,'Pristiphora lativentris','species'),(1384713,362175,'Pristiphora melanocarpa','species'),(1384714,46454,'Strongylogaster macula','species'),(1384715,222785,'Abia aenea','species'),(1384716,222785,'Abia aurulenta','species'),(1384717,222785,'Abia fulgens','species'),(1384718,222785,'Abia mutica','species'),(1384719,222785,'Abia nitens','species'),(1384720,222797,'Acantholyda hieroglyphica','species'),(1384721,222798,'Acantholyda posticalis pinivora','subspecies'),(1384722,222797,'Acantholyda pumilionis','species'),(1384723,222797,'Acantholyda serbica','species'),(1384724,410272,'Aglaostigma alboplagiatum','species'),(1384725,410272,'Aglaostigma aucupariae','species'),(1384726,410272,'Aglaostigma discolor','species'),(1384727,410272,'Aglaostigma fulvipes','species'),(1384728,410272,'Aglaostigma gibbosum','species'),(1384729,410272,'Aglaostigma langei','species'),(1384730,410272,'Aglaostigma nebulosum','species'),(1384731,410272,'Aglaostigma pingue','species'),(1384732,621236,'Allantus ariadne','species'),(1384733,621236,'Allantus basalis','species'),(1384734,621236,'Allantus calceatus','species'),(1384735,621236,'Allantus cinctus','species'),(1384736,621236,'Allantus cingillum','species'),(1384737,621236,'Allantus cingulatus','species'),(1384738,621236,'Allantus didymus','species'),(1384739,621236,'Allantus laticinctus','species'),(1384740,621236,'Allantus melanarius','species'),(1384741,621236,'Allantus ruficeps','species'),(1384742,621236,'Allantus rufocinctus','species'),(1384743,621236,'Allantus togatus','species'),(1384744,621236,'Allantus truncatus','species'),(1384745,621236,'Allantus viennensis','species'),(1384746,112295,'Euura arvii','species'),(1384747,112295,'Euura dahlbomi','species'),(1384748,112295,'Euura fasciatus','species'),(1384749,112295,'Euura longiserra','species'),(1384750,112295,'Euura miltonota','species'),(1384751,112295,'Euura mima','species'),(1384752,112295,'Euura munda','species'),(1384753,112295,'Euura punicea','species'),(1384754,112295,'Euura sempersolis','species'),(1384755,112295,'Euura stenogaster','species'),(1384756,112295,'Euura tunicata','species'),(1384758,655805,'Ametastegia alabastria','species'),(1384759,655805,'Ametastegia albipes','species'),(1384760,655805,'Ametastegia carpini','species'),(1384761,655805,'Ametastegia glabrata','species'),(1384762,655805,'Ametastegia pallipes','species'),(1384763,655805,'Ametastegia perla','species'),(1384764,655805,'Ametastegia tenera','species'),(1384765,362112,'Anoplonyx destructor','species'),(1384766,362103,'Ardis sulcata','species'),(1384767,95269,'Arge berberidis','species'),(1384768,95269,'Arge captiva','species'),(1384769,95269,'Arge ciliaris','species'),(1384770,95269,'Arge cingulata','species'),(1384771,95269,'Arge deckerti','species'),(1384772,95269,'Arge dimidiata','species'),(1384773,95269,'Arge enodis','species'),(1384774,95269,'Arge gracilicornis','species'),(1384775,95269,'Arge metallica','species'),(1384776,95269,'Arge ochropus','species'),(1384777,95269,'Arge pagana','species'),(1384778,95269,'Arge pullata','species'),(1384779,95269,'Arge pyrenaica','species'),(1384780,95269,'Arge rustica','species'),(1384781,95269,'Arge scita','species'),(1384782,95269,'Arge shawi','species'),(1384783,95269,'Arge sorbi','species'),(1384784,95269,'Arge thoracica','species'),(1384785,37343,'Athalia armenica','species'),(1384786,37343,'Athalia paradoxa','species'),(1384787,317582,'Caliroa annulipes','species'),(1384788,317582,'Caliroa blanki','species'),(1384789,317582,'Caliroa cothurnata','species'),(1384790,317582,'Caliroa varipes','species'),(1384791,95275,'Cephalcia alashanica','species'),(1384792,95275,'Cephalcia alpina','species'),(1384793,95275,'Cephalcia annulicornis','species'),(1384794,95275,'Cephalcia erythrogaster','species'),(1384795,95275,'Cephalcia fulva','species'),(1384796,95275,'Cephalcia intermedia','species'),(1384797,95275,'Cephalcia lariciphila','species'),(1384798,222783,'Cimbex fagi','species'),(1384799,222783,'Cimbex luteus','species'),(1384800,362122,'Cladius brullei','species'),(1384801,362122,'Cladius compressicornis','species'),(1384802,362122,'Cladius ordubadensis','species'),(1384803,362122,'Cladius pilicornis','species'),(1384804,362122,'Cladius rufipes','species'),(1384805,362122,'Cladius ulmi','species'),(1384806,222787,'Corynis atricapilla','species'),(1384807,222787,'Corynis caucasica','species'),(1384808,222787,'Corynis frontina','species'),(1384809,222787,'Corynis italica','species'),(1384810,222787,'Corynis obscura','species'),(1384811,362128,'Dineura parcivalvis','species'),(1384812,362128,'Dineura stilata','species'),(1384813,362128,'Dineura testaceipes','species'),(1384814,186105,'Dolerus alpinus','species'),(1384815,186105,'Dolerus altivolus','species'),(1384816,186105,'Dolerus anthracinus','species'),(1384817,186105,'Dolerus anticus','species'),(1384818,186105,'Dolerus asper','species'),(1384819,186105,'Dolerus aericeps','species'),(1384820,186105,'Dolerus bensoni','species'),(1384821,186105,'Dolerus bimaculatus','species'),(1384822,186105,'Dolerus blanki','species'),(1384823,186105,'Dolerus brevicornis','species'),(1384824,186105,'Dolerus cothurnatus','species'),(1384825,186105,'Dolerus etruscus','species'),(1384826,186105,'Dolerus eversmanni','species'),(1384827,186105,'Dolerus ferrugatus','species'),(1384828,186105,'Dolerus frigidus','species'),(1384829,186105,'Dolerus fumosus','species'),(1384830,186105,'Dolerus genucinctus','species'),(1384831,186105,'Dolerus germanicus','species'),(1384832,186105,'Dolerus gessneri','species'),(1384833,186105,'Dolerus gilvipes','species'),(1384834,186105,'Dolerus gonager','species'),(1384835,186105,'Dolerus haematodes','species'),(1384836,186105,'Dolerus hibernicus','species'),(1384837,186105,'Dolerus hyrcanus','species'),(1384838,186105,'Dolerus laevigatus','species'),(1384839,186105,'Dolerus liogaster','species'),(1384840,186105,'Dolerus madidus','species'),(1384841,186105,'Dolerus melanopterus','species'),(1384842,186105,'Dolerus niger','species'),(1384843,186105,'Dolerus nigratus','species'),(1384844,186105,'Dolerus nitens','species'),(1384845,186105,'Dolerus pachycerus','species'),(1384846,186105,'Dolerus phalipi','species'),(1384847,186105,'Dolerus picipes','species'),(1384848,186105,'Dolerus pratensis','species'),(1384849,186105,'Dolerus pratorum','species'),(1384850,186105,'Dolerus puncticollis','species'),(1384851,186105,'Dolerus rufotorquatus','species'),(1384852,186105,'Dolerus sanguinicollis','species'),(1384853,186105,'Dolerus schmidti','species'),(1384854,186105,'Dolerus stygius','species'),(1384855,186105,'Dolerus subarcticus','species'),(1384856,186105,'Dolerus triplicatus','species'),(1384857,186105,'Dolerus uliginosus','species'),(1384858,186105,'Dolerus varispinus','species'),(1384859,186105,'Dolerus vestigialis','species'),(1384860,186105,'Dolerus zhelochovtsevi','species'),(1384861,765352,'Empria granatensis','species'),(1384862,765352,'Empria pravei','species'),(1384863,765352,'Empria pumila','species'),(1384864,362101,'Endelomyia filipendulae','species'),(1384865,362094,'Eriocampa peineae','species'),(1384866,362094,'Eriocampa umbratica','species'),(1384867,112295,'Euura cinereae','species'),(1384868,112295,'Euura elaeagnos','species'),(1384869,112295,'Euura gemmacinereae','species'),(1384870,112295,'Euura laeta','species'),(1384871,112295,'Euura purpureae','species'),(1384872,112295,'Euura subgemma','species'),(1384873,1194263,'Fenella judaica','species'),(1384874,1194263,'Fenella monilicornis','species'),(1384875,1129769,'Fenusa altenhoferi','species'),(1384876,222781,'Gilpinia polytoma','species'),(1384877,222781,'Gilpinia virens','species'),(1384878,362197,'Hemichroa australis','species'),(1384879,362197,'Hemichroa major','species'),(1384880,362096,'Heterarthrus cypricus','species'),(1384881,362141,'Hoplocampa alpina','species'),(1384882,362141,'Hoplocampa ariae','species'),(1384883,362141,'Hoplocampa brevis','species'),(1384884,362141,'Hoplocampa chamaemespili','species'),(1384885,362141,'Hoplocampa chrysorrhoea','species'),(1384886,362141,'Hoplocampa crataegi','species'),(1384887,362141,'Hoplocampa flava','species'),(1384888,362141,'Hoplocampa minuta','species'),(1384889,362141,'Hoplocampa pectoralis','species'),(1384890,362141,'Hoplocampa plagiata','species'),(1384891,362141,'Hoplocampa testudinea','species'),(1384892,520955,'Macrophya albicincta','species'),(1384893,520955,'Macrophya albipuncta','species'),(1384894,520955,'Macrophya alboannulata','species'),(1384895,520955,'Macrophya annulata','species'),(1384896,520955,'Macrophya aphrodite','species'),(1384897,520955,'Macrophya blanda','species'),(1384898,520955,'Macrophya carinthiaca','species'),(1384899,520955,'Macrophya crassula','species'),(1384900,520955,'Macrophya diversipes','species'),(1384901,520955,'Macrophya duodecimpunctata','species'),(1384902,520955,'Macrophya erythrocnema','species'),(1384903,520955,'Macrophya longitarsis','species'),(1384904,520955,'Macrophya militaris','species'),(1384905,520955,'Macrophya oedipus','species'),(1384906,520955,'Macrophya postica','species'),(1384907,520955,'Macrophya punctata','species'),(1384908,520955,'Macrophya punctumalbum','species'),(1384909,520955,'Macrophya ribis','species'),(1384910,520955,'Macrophya rufipes','species'),(1384911,520955,'Macrophya rufopicta','species'),(1384912,520955,'Macrophya superba','species'),(1384913,520955,'Macrophya tenella','species'),(1384914,520955,'Macrophya teutona','species'),(1384915,520955,'Macrophya vittata','species'),(1384916,222800,'Megalodontes eversmanni','species'),(1384917,222800,'Megalodontes fabricii','species'),(1384918,222800,'Megalodontes flabellicornis','species'),(1384919,222800,'Megalodontes flavicornis','species'),(1384920,222800,'Megalodontes guichardi','species'),(1384921,222800,'Megalodontes jucundus','species'),(1384922,222800,'Megalodontes medius','species'),(1384923,222800,'Megalodontes mocsaryi','species'),(1384924,222800,'Megalodontes olivieri','species'),(1384925,222800,'Megalodontes panzeri','species'),(1384926,222800,'Megalodontes phaenicius','species'),(1384927,222800,'Megalodontes plagiocephalus','species'),(1384928,222800,'Megalodontes reitteri','species'),(1384929,222800,'Megalodontes skorniakowii','species'),(1384930,222800,'Megalodontes thor','species'),(1384931,362149,'Mesoneura lanigera','species'),(1384932,410276,'Monoctenus obscuratus','species'),(1384933,1141358,'Monophadnoides rubi','species'),(1384934,1141358,'Monophadnoides ruficruris','species'),(1384935,362153,'Nematinus bilineatus','species'),(1384936,362153,'Nematinus steini','species'),(1384937,911387,'Neocolochelyna rufidorsata','species'),(1384938,884599,'Nepionema helveticum','species'),(1384939,222794,'Neurotoma fausta','species'),(1384940,222794,'Neurotoma mandibularis','species'),(1384941,222794,'Neurotoma nemoralis','species'),(1384942,222794,'Neurotoma saltuum','species'),(1384943,222792,'Onycholyda trigaria','species'),(1384944,27529,'Orussus unicolor','species'),(1384945,112295,'Euura albipennis','species'),(1384946,112295,'Euura annulata','species'),(1384947,112295,'Euura clitellata','species'),(1384948,112295,'Euura fallax','species'),(1384949,112295,'Euura gehrsi','species'),(1384951,112295,'Euura infirma','species'),(1384952,112295,'Euura lichtwardti','species'),(1384953,112295,'Euura moerens','species'),(1384954,112295,'Euura nigerrima','species'),(1384955,112295,'Euura pallescens','species'),(1384957,1194278,'Pachyprotasis antennata','species'),(1384958,1194278,'Pachyprotasis simulans','species'),(1384959,1194278,'Pachyprotasis variegata','species'),(1384960,410282,'Pamphilius alternans','species'),(1384961,410282,'Pamphilius aurantiacus','species'),(1384962,410282,'Pamphilius balteatus','species'),(1384963,410282,'Pamphilius betulae','species'),(1384964,410282,'Pamphilius fumipennis','species'),(1384965,410282,'Pamphilius histrio','species'),(1384966,410282,'Pamphilius ignymontiensis','species'),(1384967,410282,'Pamphilius inanitus','species'),(1384968,410282,'Pamphilius kontuniemii','species'),(1384969,410282,'Pamphilius marginatus','species'),(1384970,410282,'Pamphilius pallipes','species'),(1384971,410282,'Pamphilius sylvaticus','species'),(1384972,410282,'Pamphilius vafer','species'),(1384973,1194280,'Parna apicalis','species'),(1384974,27535,'Periclista albida','species'),(1384975,27535,'Periclista albiventris','species'),(1384976,27535,'Periclista analis','species'),(1384977,27535,'Periclista lineolata','species'),(1384978,112295,'Euura erythropyga','species'),(1384979,112295,'Euura ischnocera','species'),(1384980,112295,'Euura leucapsis','species'),(1384981,112295,'Euura oblita','species'),(1384982,112295,'Euura plicadaphnoides','species'),(1384983,112295,'Euura plicaphylicifolia','species'),(1384984,112295,'Euura polita','species'),(1384985,112295,'Euura prussica','species'),(1384986,112295,'Euura rolleri','species'),(1384987,112295,'Euura spirappendiculata','species'),(1384988,112295,'Euura insigne','species'),(1384989,112295,'Euura montivaga','species'),(1384990,112295,'Euura myrtilloidica','species'),(1384991,362173,'Pristicampus arcticus','species'),(1384992,362175,'Pristiphora abbreviata','species'),(1384993,362175,'Pristiphora albitibia','species'),(1384994,362175,'Pristiphora amphibola','species'),(1384995,362175,'Pristiphora anderschi','species'),(1384996,362175,'Pristiphora aphantoneura','species'),(1384997,362175,'Pristiphora appendiculata','species'),(1384998,362175,'Pristiphora armata','species'),(1384999,362175,'Pristiphora borea','species'),(1385000,362175,'Pristiphora breadalbanensis','species'),(1385001,362175,'Pristiphora brevis','species'),(1385002,362175,'Pristiphora calliprina','species'),(1385003,362175,'Pristiphora confusa','species'),(1385004,362175,'Pristiphora conjugata','species'),(1385005,362175,'Pristiphora cretica','species'),(1385006,362175,'Pristiphora decipiens','species'),(1385007,362175,'Pristiphora fausta','species'),(1385008,362175,'Pristiphora friesei','species'),(1385009,362175,'Pristiphora groenblomi','species'),(1385010,362175,'Pristiphora insularis','species'),(1385011,362175,'Pristiphora kamtchatica','species'),(1385012,362175,'Pristiphora luteipes','species'),(1385013,362175,'Pristiphora monogyniae','species'),(1385014,362175,'Pristiphora nievesi','species'),(1385015,362175,'Pristiphora nigella','species'),(1385016,362175,'Pristiphora pallidiventris','species'),(1385017,362175,'Pristiphora parnasia','species'),(1385018,362175,'Pristiphora parva','species'),(1385019,362175,'Pristiphora pseudocoactula','species'),(1385020,362175,'Pristiphora pseudodecipiens','species'),(1385021,362175,'Pristiphora sareptana','species'),(1385022,362175,'Pristiphora schedli','species'),(1385023,362175,'Pristiphora staudingeri','species'),(1385024,362175,'Pristiphora subbifida','species'),(1385025,362175,'Pristiphora subopaca','species'),(1385026,362175,'Pristiphora tetrica','species'),(1385027,362185,'Pseudodineura heringi','species'),(1385028,1250642,'Rhogogaster chambersi','species'),(1385029,1250642,'Rhogogaster chlorosoma','species'),(1385030,1250642,'Rhogogaster dryas','species'),(1385031,1250642,'Rhogogaster genistae','species'),(1385032,1250642,'Rhogogaster picta','species'),(1385033,1250642,'Rhogogaster punctulata','species'),(1385034,1138029,'Scobina bolivari','species'),(1385035,1138029,'Scobina inculta','species'),(1385036,1138029,'Scobina strophosa','species'),(1385037,1138029,'Scobina thoracica','species'),(1385038,410285,'Selandria melanosterna','species'),(1385040,1194286,'Siobla acutiserrula','species'),(1385041,1194286,'Siobla acutitheca','species'),(1385042,1194286,'Siobla dian','species'),(1385043,1194286,'Siobla femorata','species'),(1385044,1194286,'Siobla glabrotemporalis','species'),(1385045,1194286,'Siobla leucotarsis','species'),(1385046,1194286,'Siobla listoni','species'),(1385047,1194286,'Siobla maculipennis','species'),(1385048,1194286,'Siobla maxima','species'),(1385049,1194286,'Siobla mooreana','species'),(1385050,1194286,'Siobla nigrolateralis','species'),(1385051,1194286,'Siobla rufipes','species'),(1385052,1194286,'Siobla scutellata','species'),(1385053,1194286,'Siobla sinica','species'),(1385054,1194286,'Siobla sturmii','species'),(1385055,1194286,'Siobla vardalae','species'),(1385056,1194286,'Siobla yunanensis','species'),(1385057,362190,'Stauronematus platycerus','species'),(1385058,362190,'Stauronematus saliciphilus','species'),(1385059,222790,'Sterictiphora angelicae','species'),(1385060,222790,'Sterictiphora geminata','species'),(1385061,222790,'Sterictiphora longicornis','species'),(1385062,46454,'Strongylogaster filicis','species'),(1385063,46454,'Strongylogaster mixta','species'),(1385064,46454,'Strongylogaster xanthocera','species'),(1385065,1141369,'Taxonus alboscutellatus','species'),(1385066,1141369,'Taxonus sticticus','species'),(1385067,112291,'Tenthredo aaliensis','species'),(1385068,112291,'Tenthredo adusta','species'),(1385069,112291,'Tenthredo albiventris','species'),(1385070,112291,'Tenthredo algoviensis','species'),(1385071,112291,'Tenthredo arctica','species'),(1385072,112291,'Tenthredo baetica','species'),(1385073,1385072,'Tenthredo baetica dominiquei','subspecies'),(1385074,112291,'Tenthredo beryllica','species'),(1385075,112291,'Tenthredo bifasciata','species'),(1385076,1385075,'Tenthredo bifasciata rossii','subspecies'),(1385077,1385075,'Tenthredo bifasciata violacea','subspecies'),(1385078,112291,'Tenthredo bipunctula','species'),(1385079,112291,'Tenthredo bizonula','species'),(1385080,112291,'Tenthredo borea','species'),(1385081,112291,'Tenthredo brevicornis','species'),(1385082,112291,'Tenthredo brevivertex','species'),(1385083,1385082,'Tenthredo brevivertex turkestanica','subspecies'),(1385084,112291,'Tenthredo bucharica','species'),(1385085,112291,'Tenthredo caligator','species'),(1385086,112291,'Tenthredo calvaria','species'),(1385087,112291,'Tenthredo caucasica','species'),(1385088,1385087,'Tenthredo caucasica cinctaria','subspecies'),(1385089,112291,'Tenthredo chenae','species'),(1385090,112291,'Tenthredo cinctipleuris','species'),(1385091,112291,'Tenthredo cingulifer','species'),(1385092,112291,'Tenthredo concinna','species'),(1385093,112291,'Tenthredo contraria','species'),(1385094,112291,'Tenthredo costata','species'),(1385095,112291,'Tenthredo crassa','species'),(1385096,112291,'Tenthredo cunyi','species'),(1385097,112291,'Tenthredo cyanata','species'),(1385098,112291,'Tenthredo dahlii','species'),(1385099,112291,'Tenthredo deaurata','species'),(1385100,112291,'Tenthredo decens','species'),(1385101,112291,'Tenthredo diana','species'),(1385102,112291,'Tenthredo distinguenda','species'),(1385103,1385102,'Tenthredo distinguenda hyrcana','subspecies'),(1385104,112291,'Tenthredo eduardi','species'),(1385105,112291,'Tenthredo excellens','species'),(1385106,112291,'Tenthredo finschi','species'),(1385107,112291,'Tenthredo flaveola','species'),(1385108,112291,'Tenthredo flavipennis','species'),(1385109,112291,'Tenthredo frauenfeldii','species'),(1385110,112291,'Tenthredo fuscoterminata','species'),(1385111,112291,'Tenthredo grombczewskii','species'),(1385112,112291,'Tenthredo haberhaueri','species'),(1385113,112291,'Tenthredo heros','species'),(1385114,112291,'Tenthredo jakowlewi','species'),(1385115,1385114,'Tenthredo jakowlewi centrorufa','subspecies'),(1385116,112291,'Tenthredo korabica','species'),(1385117,112291,'Tenthredo largiflava','species'),(1385118,112291,'Tenthredo longipes','species'),(1385119,112291,'Tenthredo longitubercula','species'),(1385120,112291,'Tenthredo maculata','species'),(1385121,112291,'Tenthredo maculiger','species'),(1385122,1385121,'Tenthredo maculiger dioctrioides','subspecies'),(1385123,112291,'Tenthredo mandibularis','species'),(1385124,112291,'Tenthredo marginella','species'),(1385125,112291,'Tenthredo meridiana','species'),(1385126,112291,'Tenthredo mongolica','species'),(1385127,112291,'Tenthredo monozonus','species'),(1385128,112291,'Tenthredo mossafila','species'),(1385129,112291,'Tenthredo nigripleuris','species'),(1385130,112291,'Tenthredo nigrita','species'),(1385131,112291,'Tenthredo nimbata','species'),(1385132,112291,'Tenthredo niui','species'),(1385133,112291,'Tenthredo nympha','species'),(1385134,112291,'Tenthredo pamyrensis','species'),(1385135,1385134,'Tenthredo pamyrensis tianshanica','subspecies'),(1385136,112291,'Tenthredo parcepilosa','species'),(1385137,112291,'Tenthredo piceocincta','species'),(1385138,112291,'Tenthredo potanini','species'),(1385139,112291,'Tenthredo priva','species'),(1385140,112291,'Tenthredo procera','species'),(1385141,112291,'Tenthredo propinqua','species'),(1385142,112291,'Tenthredo pseudoberyllica','species'),(1385143,112291,'Tenthredo pseudomelaena','species'),(1385144,112291,'Tenthredo pyrenaea','species'),(1385145,112291,'Tenthredo radoszkowskii','species'),(1385146,112291,'Tenthredo rubricoxis','species'),(1385147,112291,'Tenthredo sabariensis','species'),(1385148,112291,'Tenthredo salvazii','species'),(1385149,112291,'Tenthredo schaefferi','species'),(1385150,112291,'Tenthredo scintillans','species'),(1385151,112291,'Tenthredo segmentaria','species'),(1385152,112291,'Tenthredo semicolon','species'),(1385153,112291,'Tenthredo simplex','species'),(1385154,112291,'Tenthredo solitaria','species'),(1385155,112291,'Tenthredo stulta','species'),(1385156,112291,'Tenthredo sulphuripes','species'),(1385157,112291,'Tenthredo temula','species'),(1385158,112291,'Tenthredo thompsoni','species'),(1385159,112291,'Tenthredo tienmushana','species'),(1385160,112291,'Tenthredo trunca','species'),(1385161,112291,'Tenthredo variabilis','species'),(1385162,112291,'Tenthredo variicolor','species'),(1385163,112291,'Tenthredo vespiformis','species'),(1385164,112291,'Tenthredo vestita','species'),(1385165,112291,'Tenthredo violascens','species'),(1385166,112291,'Tenthredo violettae','species'),(1385167,112291,'Tenthredo xanthopleurita','species'),(1385168,112291,'Tenthredo xanthoptera','species'),(1385169,112291,'Tenthredo zona','species'),(1385170,1194288,'Trichiosoma lucorum','species'),(1385171,1194288,'Trichiosoma tibiale','species'),(1385172,36761,'Xiphydria megapolitana','species'),(1385173,95298,'Xyela bakeri','species'),(1385174,95298,'Xyela curva','species'),(1385175,95298,'Xyela graeca','species'),(1385176,95298,'Xyela longula','species'),(1385177,95298,'Xyela menelaus','species'),(1385178,95298,'Xyela obscura','species'),(1385179,1384738,'Allantus didymus didymus','subspecies'),(1385180,1384777,'Arge pagana pagana','subspecies'),(1385181,1170483,'Athalia ancilla ancilla','subspecies'),(1385182,362093,'Athalia circularis circularis','subspecies'),(1385183,1170499,'Athalia scutellariae scutellariae','subspecies'),(1385184,1384826,'Dolerus eversmanni eversmanni','subspecies'),(1385185,1384831,'Dolerus germanicus germanicus','subspecies'),(1385186,1384833,'Dolerus gilvipes gilvipes','subspecies'),(1385187,1384859,'Dolerus vestigialis vestigialis','subspecies'),(1385188,1384901,'Macrophya duodecimpunctata duodecimpunctata','subspecies'),(1385189,1384681,'Macrophya montana montana','subspecies'),(1385190,1384957,'Pachyprotasis antennata antennata','subspecies'),(1385191,1385069,'Tenthredo albiventris albiventris','subspecies'),(1385192,1385072,'Tenthredo baetica baetica','subspecies'),(1385193,1385075,'Tenthredo bifasciata bifasciata','subspecies'),(1385194,1385078,'Tenthredo bipunctula bipunctula','subspecies'),(1385195,1385082,'Tenthredo brevivertex brevivertex','subspecies'),(1385196,1385087,'Tenthredo caucasica caucasica','subspecies'),(1385197,1385114,'Tenthredo jakowlewi jakowlewi','subspecies'),(1385198,1385124,'Tenthredo marginella marginella','subspecies'),(1385199,362091,'Tenthredo notha notha','subspecies'),(1385200,520888,'Tenthredo olivacea olivacea','subspecies'),(1385201,1385134,'Tenthredo pamyrensis pamyrensis','subspecies'),(1385202,1385154,'Tenthredo solitaria solitaria','subspecies'),(1385203,520913,'Tenthredo velox velox','subspecies'),(1385204,222807,'Urocerus gigas gigas','subspecies'),(1385205,112285,'Aneugmenus','genus'),(1385206,1385205,'Aneugmenus coronatus','species'),(1385207,1385205,'Aneugmenus fuerstenbergensis','species'),(1385208,1385205,'Aneugmenus padi','species'),(1385209,1385205,'Aneugmenus temporalis','species'),(1385210,85773,'Antargidium','genus'),(1385211,1385210,'Antargidium allucente','species'),(1385212,1385210,'Antargidium atriceps','species'),(1385213,1385210,'Antargidium dentivalve','species'),(1385214,112290,'Apethymus','genus'),(1385215,1385214,'Apethymus apicalis','species'),(1385216,1385214,'Apethymus cereus','species'),(1385217,1385214,'Apethymus filiformis','species'),(1385218,1385214,'Apethymus serotinus','species'),(1385219,85773,'Aproceros','genus'),(1385220,1385219,'Aproceros leucopoda','species'),(1385221,85773,'Aprosthema','genus'),(1385222,1385221,'Aprosthema fusicorne','species'),(1385223,112285,'Birka','genus'),(1385224,1385223,'Birka cinereipes','species'),(1385225,112289,'Chevinia','genus'),(1385226,1385225,'Chevinia mediterranea','species'),(1385227,112289,'Cladardis','genus'),(1385228,1385227,'Cladardis elongatula','species'),(1385229,112289,'Claremontia','genus'),(1385230,1385229,'Claremontia alchemillae','species'),(1385231,1385229,'Claremontia alternipes','species'),(1385232,1385229,'Claremontia brevicornis','species'),(1385233,1385229,'Claremontia confusa','species'),(1385234,1385229,'Claremontia puncticeps','species'),(1385235,1385229,'Claremontia tenuicornis','species'),(1385236,1385229,'Claremontia uncta','species'),(1385237,1385229,'Claremontia waldheimii','species'),(1385238,112287,'Colochelyna','genus'),(1385239,1385238,'Colochelyna magrettii','species'),(1385240,112286,'Croesus','genus'),(1385241,1385240,'Croesus persicus','species'),(1385242,112290,'Eopsis','genus'),(1385243,1385242,'Eopsis beaumonti','species'),(1385244,27532,'Eurhadinoceraea','genus'),(1385245,1385244,'Eurhadinoceraea amauros','species'),(1385246,1385244,'Eurhadinoceraea fulviventris','species'),(1385247,1385244,'Eurhadinoceraea ventralis','species'),(1385248,112289,'Eutomostethus','genus'),(1385249,1385248,'Eutomostethus ephippium','species'),(1385250,1385249,'Eutomostethus ephippium ephippium','subspecies'),(1385251,1385249,'Eutomostethus ephippium vopiscus','subspecies'),(1385252,1385248,'Eutomostethus gagathinus','species'),(1385253,1385248,'Eutomostethus luteiventris','species'),(1385254,1385248,'Eutomostethus nigrans','species'),(1385255,1385248,'Eutomostethus punctatus','species'),(1385256,112289,'Halidamia','genus'),(1385257,1385256,'Halidamia affinis','species'),(1385258,112290,'Harpiphorus','genus'),(1385259,1385258,'Harpiphorus lepidus','species'),(1385260,112285,'Heptamelus','genus'),(1385261,1385260,'Heptamelus dahlbomi','species'),(1385262,1385260,'Heptamelus ochroleucus','species'),(1385263,112290,'Indotaxonus','genus'),(1385264,1385263,'Indotaxonus tricoloricornis','species'),(1385265,27524,'Janus','genus'),(1385266,1385265,'Janus compressus','species'),(1385267,1385265,'Janus cynosbati','species'),(1385268,410274,'Macrodiprion','genus'),(1385269,1385268,'Macrodiprion nemoralis','species'),(1385270,48206,'Megaxyela','genus'),(1385271,1385270,'Megaxyela sp. 1 AT-2013','species'),(1385272,410274,'Microdiprion','genus'),(1385273,1385272,'Microdiprion pallipes','species'),(1385274,112289,'Monardis','genus'),(1385275,1385274,'Monardis plana','species'),(1385276,112289,'Monophadnus','genus'),(1385277,1385276,'Monophadnus monticola','species'),(1385278,1385276,'Monophadnus pallescens','species'),(1385279,1385276,'Monophadnus spinolae','species'),(1385280,112290,'Monostegia','genus'),(1385281,1385280,'Monostegia abdominalis','species'),(1385282,1385280,'Monostegia nigra','species'),(1385283,112290,'Neacidiophora','genus'),(1385284,1385283,'Neacidiophora calo','species'),(1385285,1253823,'Nematus bipartitus','species'),(1385286,1253823,'Nematus capito','species'),(1385287,1253823,'Nematus dispar','species'),(1385288,1253823,'Nematus dissimilis','species'),(1385289,1253823,'Nematus fagi','species'),(1385290,1253823,'Nematus fahraei','species'),(1385291,1253823,'Nematus flavescens','species'),(1385292,1253823,'Nematus incompletus','species'),(1385293,1253823,'Nematus jugicola','species'),(1385294,1253823,'Nematus lucens','species'),(1385296,1253823,'Nematus olfaciens','species'),(1385297,1253823,'Nematus papillosus','species'),(1385298,1253823,'Nematus putoni','species'),(1385299,1253823,'Nematus scotonotus','species'),(1385300,1253823,'Nematus similator','species'),(1385301,1253823,'Nematus vicinus','species'),(1385302,1253823,'Nematus wahlbergi','species'),(1385303,1253823,'Nematus wahlbergi wahlbergi','species'),(1385304,112289,'Paracharactus','genus'),(1385305,1385304,'Paracharactus hyalinus','species'),(1385306,112289,'Pareophora','genus'),(1385307,1385306,'Pareophora pruni','species'),(1385308,112287,'Perineura','genus'),(1385309,1385308,'Perineura rubi','species'),(1385310,48206,'Pleroneura','genus'),(1385311,1385310,'Pleroneura coniferarum','species'),(1385312,85775,'Praia','genus'),(1385313,1385312,'Praia taczanowskii','species'),(1385314,112285,'Pseudoheptamelus','genus'),(1385315,1385314,'Pseudoheptamelus runari','species'),(1385316,85775,'Pseudopachylosticta','genus'),(1385317,1385316,'Pseudopachylosticta subflavata','species'),(1385318,112289,'Rhadinoceraea','genus'),(1385319,1385318,'Rhadinoceraea bensoni','species'),(1385320,1385318,'Rhadinoceraea micans','species'),(1385321,1385318,'Rhadinoceraea nodicornis','species'),(1385322,1385318,'Rhadinoceraea reitteri','species'),(1385323,112287,'Sciapteryx','genus'),(1385324,1385323,'Sciapteryx consobrina','species'),(1385325,1385323,'Sciapteryx costalis','species'),(1385326,1385325,'Sciapteryx costalis costalis','subspecies'),(1385327,1385323,'Sciapteryx laeta','species'),(1385330,112289,'Stethomostus','genus'),(1385331,1385330,'Stethomostus fuliginosus','species'),(1385332,112285,'Stromboceros','genus'),(1385333,1385332,'Stromboceros delicatulus','species'),(1385334,112287,'Tenthredopsis','genus'),(1385335,1385334,'Tenthredopsis andrei','species'),(1385336,1385334,'Tenthredopsis coquebertii','species'),(1385337,1385334,'Tenthredopsis corcyrensis','species'),(1385338,1385334,'Tenthredopsis friesei','species'),(1385339,1385334,'Tenthredopsis lactiflua','species'),(1385340,1385334,'Tenthredopsis litterata','species'),(1385341,1385334,'Tenthredopsis nassata','species'),(1385343,1385334,'Tenthredopsis ornata','species'),(1385344,1385334,'Tenthredopsis scutellaris','species'),(1385345,1385334,'Tenthredopsis sordida','species'),(1385346,1385334,'Tenthredopsis stigma','species'),(1385347,1385334,'Tenthredopsis tarsata','species'),(1385348,1385334,'Tenthredopsis tessellata','species'),(1385349,1385334,'Tenthredopsis tischbeinii','species'),(1385350,112289,'Tomostethus','genus'),(1385351,1385350,'Tomostethus nigritus','species'),(1385354,112295,'Euura crassispina','species'),(1385355,112295,'Euura cyrnea','species'),(1385356,112290,'Xenapates','genus'),(1385357,1385356,'Xenapates listoni','species'),(1385358,1385356,'Xenapates pectoralis','species'),(1385359,1385356,'Xenapates similis','species'),(1385360,112285,'Thrinax','genus'),(1385361,1385360,'Thrinax contigua','species'),(1385362,36866,'Enterobacteriaceae bacterium ET-08','species'),(1385364,286,'Pseudomonas sp. PS3(2013)','species'),(1385365,286,'Pseudomonas sp. PS1(2013b)','species'),(1385367,1196083,'Snodgrassella alvi SCGC AB-598-J21','no rank'),(1385368,393310,'Skermanella aerolata KACC 11604','no rank'),(1385369,913326,'Skermanella stibiiresistens SB22','no rank'),(1385370,1350,'Enterococcus sp. DL27','species'),(1385371,57493,'Kocuria sp. DL28','species'),(1385372,85621,'\'Orbea gigantea\' phytoplasma','species'),(1385373,473814,'Planctomycetes bacterium JGI B05045-H15','species'),(1385374,286,'Pseudomonas sp. 2(2013)','species'),(1385376,1041414,'Salpingotus crassicauda','species'),(1385377,10090,'Mus musculus gansuensis','subspecies'),(1385378,352,'Azotobacter sp. DVD-7','species'),(1385379,119210,'Influenza A virus (A/swine/Missouri/A01327551/2012(H3N2))','no rank'),(1385380,119210,'Influenza A virus (A/swine/Missouri/A01327552/2012(H3N2))','no rank'),(1385381,311552,'Paniegekko','genus'),(1385382,1385381,'Paniegekko madjo','species'),(1385383,114727,'Influenza A virus (A/swine/Luxembourg/1065/2009(H1N1))','no rank'),(1385385,196894,'Streptococcus phage TP-778L','species'),(1385386,1301,'Streptococcus sp. MR-1933','species'),(1385387,1301,'Streptococcus sp. MR-1949','species'),(1385388,1301,'Streptococcus sp. MR-1950','species'),(1385389,1301,'Streptococcus sp. MR-1951','species'),(1385390,2745,'Halomonas sp. S11SW','species'),(1385391,2745,'Halomonas sp. S12SW','species'),(1385392,2745,'Halomonas sp. S24SW','species'),(1385393,53246,'Pseudoalteromonas sp. S1SW','species'),(1385394,53246,'Pseudoalteromonas sp. S8SW','species'),(1385395,97050,'Ruegeria sp. S13SW','species'),(1385396,22,'Shewanella sp. S9SW','species'),(1385397,13687,'Sphingomonas sp. S7SW','species'),(1385398,60136,'Sulfitobacter sp. S16SW','species'),(1385399,60136,'Sulfitobacter sp. S19SW','species'),(1385400,662,'Vibrio sp. S10SW','species'),(1385401,662,'Vibrio sp. S2SW','species'),(1385402,662,'Vibrio sp. S3SW','species'),(1385403,170971,'Parabuthus stridulus','species'),(1385404,50330,'Streptanthus diversifolius','species'),(1385405,154095,'Caulanthus coulteri','species'),(1385406,27320,'Metschnikowia sp. MOM_908','species'),(1385407,5579,'Aureobasidium sp. MOM_827','species'),(1385408,75735,'Starmerella sp. MOM_864','species'),(1385409,5415,'Cryptococcus sp. MOM_846','species'),(1385410,5415,'Cryptococcus sp. MOM_711','species'),(1385412,552467,'Cryptococcus gattii CBS 7750','no rank'),(1385413,1385405,'Caulanthus coulteri var. coulteri','varietas'),(1385416,760240,'Buchananiella indica','species'),(1385417,706300,'Cardiastethus affinis','species'),(1385418,167038,'Synergus castaneus','species'),(1385419,1763,'Mycobacterium sp. UM_NYF','species'),(1385420,262,'Francisella sp. W12-1067','species'),(1385422,373,'Agrobacterium vitis pv. musae','no rank'),(1385423,159075,'Acremonium sp. MF6','species'),(1385424,3445,'Ranunculus montenegrinus','species'),(1385425,3445,'Ranunculus wettsteinii','species'),(1385426,1663,'Arthrobacter sp. bact18','species'),(1385427,696098,'Betacoronavirus Erinaceus/VMC/DEU/2012','species'),(1385428,102793,'Influenza A virus (A/barnswallow/Hong Kong/1161-SJC001_RG1/2010(H5N1))','no rank'),(1385429,230743,'Selenidium sensimae','species'),(1385430,230743,'Selenidium neosabellariae','species'),(1385432,230743,'Selenidium cf. echinatum','species'),(1385433,230743,'Selenidium sp. 1 KCW-2013','species'),(1385434,230743,'Selenidium sp. 2 KCW-2013','species'),(1385435,5721,'Trichomonas cf. vaginalis','species'),(1385436,31257,'Stylochus ellipticus','species'),(1385437,469,'Acinetobacter sp. G1(2013)','species'),(1385487,286,'Pseudomonas sp. HJ','species'),(1385488,50966,'Clitocybe salmonilamella','species'),(1385489,117062,'Tephrocybe platypus','species'),(1385490,45234,'Cordyceps sp. SCALT1007-002','species'),(1385491,279954,'Tringa solitaria solitaria','subspecies'),(1385492,279954,'Tringa solitaria cinnamomea','subspecies'),(1385494,3798,'Saxifraga anadyrensis','species'),(1385495,3798,'Saxifraga aspera','species'),(1385496,102715,'Saxifraga bronchialis subsp. austromontana','subspecies'),(1385497,3798,'Saxifraga bryoides','species'),(1385498,3798,'Saxifraga caulescens','species'),(1385499,3798,'Saxifraga cherlerioides','species'),(1385500,3798,'Saxifraga derbekii','species'),(1385501,3798,'Saxifraga kruhsiana','species'),(1385502,3798,'Saxifraga nishidae','species'),(1385503,3798,'Saxifraga omolojensis','species'),(1385504,3798,'Saxifraga rebunshirensis','species'),(1385505,3798,'Saxifraga spinulosa','species'),(1385506,3798,'Saxifraga stelleriana','species'),(1385507,3798,'Saxifraga taylorii','species'),(1385508,3798,'Saxifraga vespertina','species'),(1385509,161021,'Jarilla caudata','species'),(1385510,516704,'Pontibacillus halophilus JSM 076056','no rank'),(1385511,273164,'Pontibacillus marinus BH030004','no rank'),(1385512,516703,'Pontibacillus litoralis JSM 072002','no rank'),(1385513,265426,'Pontibacillus chungwhensis BH030062','no rank'),(1385514,462910,'Pontibacillus yanchengensis Y32','no rank'),(1385515,391738,'Lysobacter defluvii IMMIB APB-9','no rank'),(1385517,346181,'Lysobacter daejeonensis GH1-9','no rank'),(1385518,913969,'Knoellia flava TL1','no rank'),(1385519,442954,'Knoellia aerolata DSM 18566','no rank'),(1385520,136100,'Knoellia sinensis KCTC 19936','no rank'),(1385521,184882,'Knoellia subterranea KCTC 19937','no rank'),(1385522,68,'Lysobacter arseniciresistens','species'),(1385523,1280,'Staphylococcus aureus USA500-ICARE157','no rank'),(1385524,1280,'Staphylococcus aureus USA300-ICARE392','no rank'),(1385525,1280,'Staphylococcus aureus USA300-OR-54','no rank'),(1385526,1280,'Staphylococcus aureus USA300-AZ-573','no rank'),(1385527,1280,'Staphylococcus aureus USA300-0114','no rank'),(1385528,1280,'Staphylococcus aureus USA300-ICARE043','no rank'),(1385529,1280,'Staphylococcus aureus USA300-CA-263','no rank'),(1385530,1280,'Staphylococcus aureus IBERIAN-GA-356','no rank'),(1385531,1280,'Staphylococcus aureus USA500-NRS385E','no rank'),(1385532,1280,'Staphylococcus aureus USA500-GA-355','no rank'),(1385533,1280,'Staphylococcus aureus USA500-NY-177','no rank'),(1385534,1280,'Staphylococcus aureus USA400-BAA1752','no rank'),(1385535,1280,'Staphylococcus aureus USA900-20210','no rank'),(1385536,1280,'Staphylococcus aureus CC80-24329','no rank'),(1385537,1280,'Staphylococcus aureus USA700-NRS386','no rank'),(1385538,1280,'Staphylococcus aureus USA700-GA-442','no rank'),(1385539,1280,'Staphylococcus aureus USA800-NRS387','no rank'),(1385540,1280,'Staphylococcus aureus USA800-NY-313','no rank'),(1385541,1280,'Staphylococcus aureus USA100-OR-10','no rank'),(1385542,1280,'Staphylococcus aureus USA100-OR-293','no rank'),(1385543,1280,'Staphylococcus aureus USA100-NY-76','no rank'),(1385544,1280,'Staphylococcus aureus USA100-NRS382','no rank'),(1385545,1280,'Staphylococcus aureus USA100-NY-54','no rank'),(1385546,1280,'Staphylococcus aureus USA100-CA-126','no rank'),(1385547,1280,'Staphylococcus aureus USA100-CA-248','no rank'),(1385548,1280,'Staphylococcus aureus USA1000-CA-629','no rank'),(1385549,1280,'Staphylococcus aureus USA1000-94318','no rank'),(1385550,1280,'Staphylococcus aureus USA1100-04031','no rank'),(1385551,1280,'Staphylococcus aureus USA200-NRS383','no rank'),(1385552,1280,'Staphylococcus aureus USA200-OR-131','no rank'),(1385553,1280,'Staphylococcus aureus USA600-BAA1754','no rank'),(1385554,1280,'Staphylococcus aureus USA600-NY-315','no rank'),(1385555,1280,'Staphylococcus aureus USA600-CA-347','no rank'),(1385556,1280,'Staphylococcus aureus USA600-BAA1751','no rank'),(1385557,1280,'Staphylococcus aureus USA600-NRS22','no rank'),(1385558,126345,'Oscillatoria tenuis NTAS 06','no rank'),(1385559,402779,'Phormidium tergestinum NTAS 11','no rank'),(1385561,1302296,'Savoronala','genus'),(1385562,1385561,'Savoronala madagascariensis','species'),(1385563,547,'Enterobacter sp. ET02','species'),(1385564,147539,'Lichenostigmatales','order'),(1385565,1385564,'Phaeococcomycetaceae','family'),(1385567,1385565,'Etayoa','genus'),(1385568,1385567,'Etayoa trypethelii','species'),(1385569,1385565,'Lichenostigma','genus'),(1385570,1385569,'Lichenostigma alpinum','species'),(1385571,1385569,'Lichenostigma chlaroterae','species'),(1385572,1385569,'Lichenostigma maureri','species'),(1385573,1263494,'Lichenothelia rugosa','species'),(1385574,289266,'Dichosporidium nigrocinctum','species'),(1385575,281210,'unclassified Lichenotheliaceae','no rank'),(1385576,1385575,'Lichenotheliaceae sp. Ertz 16122','species'),(1385577,1385575,'Lichenotheliaceae sp. Ertz 16340','species'),(1385578,1385575,'Lichenotheliaceae sp. Ertz 16455','species'),(1385579,1385575,'Lichenotheliaceae sp. Ertz 17457','species'),(1385580,1385575,'Lichenotheliaceae sp. Ertz 17540','species'),(1385581,1385569,'Lichenostigma sp. Diederich 17240','species'),(1385582,1385569,'Lichenostigma sp. Ertz 17591','species'),(1385583,45234,'Cordyceps sp. BCC12671','species'),(1385585,49496,'Cryptanthus schwackeanus','species'),(1385586,40111,'unclassified Roccellaceae','no rank'),(1385587,1398408,'Sergipea aurata','species'),(1385588,32008,'Burkholderia sp. BDU18','species'),(1385589,32008,'Burkholderia sp. BDU19','species'),(1385590,32008,'Burkholderia sp. BDU5','species'),(1385591,32008,'Burkholderia sp. BDU6','species'),(1385592,32008,'Burkholderia sp. BDU8','species'),(1385593,32008,'Burkholderia sp. TSV85','species'),(1385594,32008,'Burkholderia sp. TSV86','species'),(1385595,29278,'Shuttle vector pTRK1-PRslpA','species'),(1385596,29278,'Cloning vector pTRK1-PRslpA-crtBcas','species'),(1385597,29278,'Cloning vector pTRK1-PRslpA-crtBmcs','species'),(1385598,29278,'Promoter probe vector pTRK1-crtBmcs-PP','species'),(1385599,1306155,'mixed culture KAZ_0815','no rank'),(1385600,379,'Rhizobium sp. SVD FN-6','species'),(1385601,85620,'\'Stellaria media\' phytoplasma','species'),(1385603,85620,'\'Lycopersicon esculentum\' phytoplasma','species'),(1385604,85620,'\'Zea mays\' bushy stunt phytoplasma','species'),(1385605,114728,'Influenza A virus (A/swine/Illinois/A00857328/2012(H1N2))','no rank'),(1385606,114728,'Influenza A virus (A/swine/Illinois/A00857325/2012(H1N2))','no rank'),(1385608,505187,'HIV-1 M:CRF08_BC','no rank'),(1385609,505187,'HIV-1 M:CRF07_BC','no rank'),(1385610,85620,'\'Trifolium repens\' phytoplasma','species'),(1385611,85620,'\'Poa pratensis\' phytoplasma','species'),(1385612,85620,'\'Oenothera biennis\' phytoplasma','species'),(1385615,85623,'\'Spiraea sp.\' phytoplasma','species'),(1385616,85623,'\'Asclepias syriaca\' phytoplasma','species'),(1385617,85623,'\'Heracleum sosnowskyi\' phytoplasma','species'),(1385618,85630,'\'Malus domestica\' phytoplasma','species'),(1385620,4783,'Phytophthora occultans','species'),(1385621,4783,'Phytophthora terminalis','species'),(1385622,85632,'\'Capsicum annuum\' phytoplasma STOL','species'),(1385623,85632,'\'Fragaria x ananassa\' phytoplasma','species'),(1385624,543069,'uncultured Desulfofustis sp. PB-SRB1','species'),(1385625,768989,'uncultured Thiohalocapsa sp. PB-PSB1','species'),(1385626,2063,'Kitasatospora sp. C620','species'),(1385627,32008,'Burkholderia sp. A4(2013)','species'),(1385635,1663,'Arthrobacter sp. M29','species'),(1385637,286,'Pseudomonas sp. DHC8','species'),(1385639,302194,'Nitrococcus sp. enrichment culture isolate DGGE gel band 1','species'),(1385640,302194,'Nitrococcus sp. enrichment culture isolate DGGE gel band EN2','species'),(1385641,73639,'Nitrosomonas sp. enrichment culture isolate DGGE gel band 10','species'),(1385642,73639,'Nitrosomonas sp. enrichment culture isolate DGGE gel band AOB2','species'),(1385643,155910,'Nitrobacter sp. enrichment culture isolate DGGE gel band EN1','species'),(1385645,48479,'ammonia-oxidizing bacterium enrichment culture isolate DGGE gel band AOB1','species'),(1385646,48479,'ammonia-oxidizing bacterium enrichment culture isolate DGGE gel band AOB3','species'),(1385647,48479,'ammonia-oxidizing bacterium enrichment culture isolate DGGE gel band AOB4','species'),(1385648,48479,'ammonia-oxidizing bacterium enrichment culture isolate DGGE gel band AOB5','species'),(1385649,27316,'Galactomyces sp. LY19','species'),(1385650,212690,'Picris hieracioides subsp. hieracioides','subspecies'),(1385651,212690,'Picris hieracioides subsp. umbellata','subspecies'),(1385652,122541,'Picris hispidissima','species'),(1385653,122541,'Picris japonica','species'),(1385654,122541,'Picris olympica','species'),(1385655,122541,'Picris sinuata','species'),(1385656,450425,'Fusarium sp. FIESC_5','species'),(1385657,686565,'unclassified Gokushovirinae','no rank'),(1385658,1385657,'Marine gokushovirus','species'),(1385659,926696,'uncultured marine Microviridae','species'),(1385662,89966,'Hymenobacter sp. DG11A','species'),(1385663,89966,'Hymenobacter sp. DG25A','species'),(1385664,89966,'Hymenobacter sp. DG25B','species'),(1385665,410656,'flower metagenome','species'),(1385666,1372,'Planococcus sp. MMRF526','species'),(1385667,149698,'Massilia sp. RK4','species'),(1385668,379,'Rhizobium sp. FMS-02AUS','species'),(1385669,379,'Rhizobium sp. FMS-03AUS','species'),(1385670,379,'Rhizobium sp. FMS-04AUS','species'),(1385671,337659,'Rhamdella','genus'),(1385672,1385671,'Rhamdella sp. LRM-2013','species'),(1385673,101122,'Mucor heterogamus var. heterogamus','varietas'),(1385676,98483,'Dicranoloma cylindrothecium','species'),(1385677,3221,'Dicranum japonicum','species'),(1385678,3221,'Dicranum lorifolium','species'),(1385679,3221,'Dicranum nipponense','species'),(1385680,3221,'Dicranum spadiceum','species'),(1385681,98327,'Holomitrium crispulum','species'),(1385683,1166,'Dolichospermum flos-aquae CHAB 1628','no rank'),(1385684,1166,'Dolichospermum flos-aquae CHAB 1644','no rank'),(1385685,1166,'Dolichospermum flos-aquae CHAB 1653','no rank'),(1385686,1166,'Dolichospermum flos-aquae CHAB 1657','no rank'),(1385688,310379,'Ambomucor seriatoinflatus var. seriatoinflatus','no rank'),(1385689,31380,'Ceramium filiculum','species'),(1385690,310378,'Ambomucor sp. XYL-2013a','species'),(1385691,310378,'Ambomucor sp. XYL-2013b','species'),(1385692,13336,'Annona exsucca','species'),(1385698,324870,'unclassified Miraciidae','no rank'),(1385699,171193,'Vitellibacter sp. RSSK-12','species'),(1385700,310379,'Ambomucor seriatoinflatus var. XYL-2013a','varietas'),(1385701,310379,'Ambomucor seriatoinflatus var. XYL-2013b','varietas'),(1385702,101122,'Mucor heterogamus var. XYL-2013a','varietas'),(1385703,101122,'Mucor heterogamus var. XYL-2013b','varietas'),(1385704,512249,'Stenhelia sp. 1 KK-2013','species'),(1385705,324870,'Delavalia','genus'),(1385706,1385705,'Delavalia golikovi','species'),(1385707,1385705,'Delavalia qingdaoensis','species'),(1385708,1385698,'Miraciidae gen. 1 sp. 1 KK-2013','species'),(1385709,1385698,'Miraciidae gen. 2 sp. 1 KK-2013','species'),(1385710,1385698,'Miraciidae gen. 2 sp. 2 KK-2013','species'),(1385711,1385698,'Miraciidae gen. 3 sp. 1 KK-2013','species'),(1385712,1198,'Phormidium sp. ISC 104','species'),(1385713,34444,'Lactarius sp. LB-2013a','species'),(1385714,662,'Vibrio sp. FG4','species'),(1385715,89966,'Hymenobacter qilianensis','species'),(1385716,96312,'Leptographium sp. HX-2013','species'),(1385717,27372,'Acaulospora viridis','species'),(1385718,1386,'Bacillus sp. CMAA 1184','species'),(1385719,1386,'Bacillus sp. CMAA 1185','species'),(1385720,192222,'Campylobacter jejuni subsp. jejuni NCTC 11168-K12E5','no rank'),(1385721,192222,'Campylobacter jejuni subsp. jejuni NCTC 11168-mcK12E5','no rank'),(1385722,192222,'Campylobacter jejuni subsp. jejuni NCTC 11168-mfK12E5','no rank'),(1385723,192222,'Campylobacter jejuni subsp. jejuni NCTC 11168-Kf1','no rank'),(1385724,192222,'Campylobacter jejuni subsp. jejuni NCTC 11168-GSv','no rank'),(1385725,59619,'Clostridium sp. enrichment culture clone CS-3-2','species'),(1385726,59619,'Clostridium sp. enrichment culture clone CS-4-4','species'),(1385727,1054400,'Bacillus amyloliquefaciens subsp. plantarum NAU-B3','no rank'),(1385730,182861,'Pseudobaeospora wipapatiae','species'),(1385731,92993,'Glyptapanteles sp. AG01','species'),(1385732,1385575,'Lichenotheliaceae sp. Ertz 15255','species'),(1385733,1385735,'Lecanoideus floccissimus','species'),(1385735,33378,'Lecanoideus','genus'),(1385736,104107,'Bartonella sp. enrichment culture isolate Cg-GBF12','species'),(1385737,104107,'Bartonella sp. enrichment culture isolate Cg-GBF20','species'),(1385738,104107,'Bartonella sp. enrichment culture isolate Cg-GBF23','species'),(1385739,773,'Bartonella sp. Cg-GBF34b','species'),(1385740,104107,'Bartonella sp. enrichment culture isolate Cg-GBF38','species'),(1385741,104107,'Bartonella sp. enrichment culture isolate Cq-BAF37','species'),(1385742,104107,'Bartonella sp. enrichment culture isolate Eh-BA21','species'),(1385743,104107,'Bartonella sp. enrichment culture isolate Eh-GB43','species'),(1385744,104107,'Bartonella sp. enrichment culture isolate Eh-GB52','species'),(1385745,104107,'Bartonella sp. enrichment culture isolate Eh-GB64','species'),(1385746,104107,'Bartonella sp. enrichment culture isolate Eh-GB80','species'),(1385747,104107,'Bartonella sp. enrichment culture isolate Ep-BA63','species'),(1385748,104107,'Bartonella sp. enrichment culture isolate Ep-GB44','species'),(1385749,773,'Bartonella sp. Ep-GB65','species'),(1385750,104107,'Bartonella sp. enrichment culture isolate Mi-BA38','species'),(1385751,773,'Bartonella sp. Rh-GB1','species'),(1385752,104107,'Bartonella sp. enrichment culture isolate Rh-GB31','species'),(1385753,773,'Bartonella sp. Rh-GB59','species'),(1385754,104107,'Bartonella sp. enrichment culture isolate Rh-GB66','species'),(1385755,511145,'Escherichia coli C321.deltaA','no rank'),(1385756,284134,'Sarocladium spinificis','species'),(1385757,4830,'Mucor rufescens','species'),(1385758,4830,'Mucor parvisporus','species'),(1385759,4830,'Mucor alboater','species'),(1385761,283,'Comamonas sp. Chol8','species'),(1385762,283,'Comamonas sp. Chol9','species'),(1385763,165696,'Novosphingobium sp. Chol11','species'),(1385764,286,'Pseudomonas sp. Chol7','species'),(1385765,13687,'Sphingomonas sp. Chol10','species'),(1385766,190598,'Uredo rolliniae','species'),(1385767,367875,'Batistopsora pistila','species'),(1385768,169998,'Phakopsora argentinensis','species'),(1385769,169998,'Phakopsora cherimoliae','species'),(1385770,169998,'Phakopsora phyllanthi','species'),(1385771,73163,'Aecidium sp. PUR 43011','species'),(1385772,190598,'Uredo sp. PUR 87311','species'),(1385773,47251,'Leptolyngbya sp. LUCC 024','species'),(1385774,1177,'Nostoc sp. LUCC 025','species'),(1385775,222,'Achromobacter sp. SSB1','species'),(1385776,49928,'bacterium Z8(2013)','species'),(1385777,496429,'Haliclona amboinensis','species'),(1385788,496429,'Haliclona cymaeformis','species'),(1385822,496429,'Haliclona toxia','species'),(1385832,68287,'Mesorhizobium sp. AG1','species'),(1385833,68287,'Mesorhizobium sp. AG12','species'),(1385834,68287,'Mesorhizobium sp. AG15','species'),(1385835,68287,'Mesorhizobium sp. AG16','species'),(1385836,68287,'Mesorhizobium sp. AG17','species'),(1385837,68287,'Mesorhizobium sp. AG22','species'),(1385838,68287,'Mesorhizobium sp. AG27','species'),(1385839,68287,'Mesorhizobium sp. AG5','species'),(1385840,68287,'Mesorhizobium sp. AG7','species'),(1385841,68287,'Mesorhizobium sp. AG9','species'),(1385842,59732,'Chryseobacterium sp. KBL621','species'),(1385843,105426,'Actinomycetales bacterium NBM 10','species'),(1385844,1873,'Micromonospora sp. NBM 11','species'),(1385845,1827,'Rhodococcus sp. NBM 9','species'),(1385846,1883,'Streptomyces sp. NBM 4','species'),(1385847,1883,'Streptomyces sp. NBM 6','species'),(1385849,286,'Pseudomonas sp. MM1(2013)','species'),(1385850,139521,'Planaphrodes','genus'),(1385851,1385850,'Planaphrodes trifasciata','species'),(1385852,1184,'Leptolyngbya boryana LUCC 027','no rank'),(1385853,477181,'Leptolyngbya laminosa LUCC 028','no rank'),(1385854,1179,'Nostoc muscorum LUCC 026','no rank'),(1385855,1590,'Lactobacillus plantarum 2165','no rank'),(1385856,1590,'Lactobacillus plantarum 2025','no rank'),(1385858,437165,'Iberochondrostoma olisiponensis x Iberochondrostoma lusitanicum','species'),(1385859,263194,'Macrostylis sp. n. SYSTCO 3','species'),(1385860,263194,'Macrostylis sp. n. SYSTCO 4','species'),(1385861,263194,'Macrostylis matildae','species'),(1385862,263194,'Macrostylis scotti','species'),(1385863,135964,'Dicyrtoma fusca','species'),(1385864,114727,'Influenza A virus (A/Singapore/106L/2007(H1N1))','no rank'),(1385865,114727,'Influenza A virus (A/Singapore/115C/2007(H1N1))','no rank'),(1385866,119210,'Influenza A virus (A/Singapore/139N/2007(H3N2))','no rank'),(1385867,119210,'Influenza A virus (A/Singapore/25Z/2007(H3N2))','no rank'),(1385868,114727,'Influenza A virus (A/Singapore/47N/2007(H1N1))','no rank'),(1385869,114727,'Influenza A virus (A/Singapore/49O/2007(H1N1))','no rank'),(1385870,119210,'Influenza A virus (A/Singapore/64K/2007(H3N2))','no rank'),(1385871,119210,'Influenza A virus (A/Singapore/68Q/2007(H3N2))','no rank'),(1385872,119210,'Influenza A virus (A/Singapore/78L/2007(H3N2))','no rank'),(1385873,119210,'Influenza A virus (A/Singapore/87Z/2007(H3N2))','no rank'),(1385874,114727,'Influenza A virus (A/Singapore/94S/2007(H1N1))','no rank'),(1385875,59732,'Chryseobacterium sp. HL-28','species'),(1385876,1177,'Nostoc sp. UCFM_NGR','species'),(1385877,1177,'Nostoc sp. UCFM_NV','species'),(1385878,1118,'Placoma','genus'),(1385879,1383396,'Ixchela sp. 1 AVM-2013','species'),(1385880,1383396,'Ixchela sp. 2 AVM-2013','species'),(1385881,1383396,'Ixchela sp. 3 AVM-2013','species'),(1385882,1383396,'Ixchela sp. 4 AVM-2013','species'),(1385883,1385878,'Placoma regulare','species'),(1385886,1150,'Heteroleibleinia','genus'),(1385892,1385886,'Heteroleibleinia fontana','species'),(1385893,1198,'Phormidium bekesiense','species'),(1385894,1385892,'Heteroleibleinia fontana UCFM_HF','no rank'),(1385895,633391,'Nostoc verrucosum UCFM_NVG','no rank'),(1385896,633391,'Nostoc verrucosum UCFM_NVH','no rank'),(1385897,633391,'Nostoc verrucosum UCFM_NVK','no rank'),(1385898,633391,'Nostoc verrucosum UCFM_NVOB1','no rank'),(1385899,633391,'Nostoc verrucosum UCFM_NVOB2','no rank'),(1385900,493181,'Oscillatoria curviceps UCFM_OC','no rank'),(1385901,128152,'Phormidium autumnale UCFM_PA','no rank'),(1385902,128152,'Phormidium autumnale UCFM_PAS','no rank'),(1385903,1385893,'Phormidium cf. bekesiense UCFM_PB','no rank'),(1385904,529923,'Phormidium cf. irriguum UCFM_PIR','no rank'),(1385905,128153,'Phormidium cf. subfuscum UCFM_PS','no rank'),(1385906,402772,'Phormidium inundatum UCFM_PIN','no rank'),(1385907,60848,'Phormidium uncinatum UCFM_PUB','no rank'),(1385908,60848,'Phormidium uncinatum UCFM_PUR','no rank'),(1385909,1385883,'Placoma regulare UCFM_PR','no rank'),(1385910,58281,'Culicoides anophelis','species'),(1385911,991864,'Culicoides huffi','species'),(1385912,58275,'Culicoides innoxius','species'),(1385913,58281,'Culicoides palpifer','species'),(1385914,366661,'Odontopus varicornis','species'),(1385915,108665,'Pediobius sp. SY-2013','species'),(1385918,1385565,'unclassified Phaeococcomycetaceae','no rank'),(1385919,588421,'Pleomothra fragilis','species'),(1385920,84345,'Speleonectes atlantida','species'),(1385921,84345,'Speleonectes parabenjamini','species'),(1385922,588421,'Pleomothra sp. n. MH-2013','species'),(1385923,84345,'Speleonectes cf. tulumensis MH-2013','species'),(1385924,84345,'Speleonectes sp. n. 2 MH-2013','species'),(1385925,84345,'Speleonectes sp. n. 4 MH-2013','species'),(1385926,116564,'Micropacteridae','family'),(1385927,1385926,'Micropacter','genus'),(1385928,1385927,'Micropacter yagerae','species'),(1385929,903844,'Neodiaptomus meggitti','species'),(1385930,152500,'Burkholderia dolosa PC543','no rank'),(1385931,1198995,'Eoperipatus totoro','species'),(1385932,453038,'Klambothrips','genus'),(1385933,1385932,'Klambothrips myopori','species'),(1385934,1385932,'Klambothrips oleariae','species'),(1385935,47251,'Leptolyngbya sp. Heron Island J','species'),(1385936,244717,'Dasyhippus barbipes','species'),(1385937,33970,'Melissococcus plutonius S1','no rank'),(1385938,1685,'Bifidobacterium breve 12L','no rank'),(1385939,1685,'Bifidobacterium breve JCM 7017','no rank'),(1385940,1685,'Bifidobacterium breve JCM 7019','no rank'),(1385941,1685,'Bifidobacterium breve NCFB 2258','no rank'),(1385942,1685,'Bifidobacterium breve 689b','no rank'),(1385943,1685,'Bifidobacterium breve 2L','no rank'),(1385944,1685,'Bifidobacterium breve 31L','no rank'),(1385945,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 21046','no rank'),(1385946,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 22079','no rank'),(1385947,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 22087','no rank'),(1385948,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. BEAR072987-03','no rank'),(1385949,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. BEAR078296-01','no rank'),(1385950,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. BEAR083469-02','no rank'),(1385951,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. BEAR091751-04','no rank'),(1385952,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. C49','no rank'),(1385953,1386015,'Salmonella enterica subsp. enterica serovar Isangi str. C54','no rank'),(1385954,1386015,'Salmonella enterica subsp. enterica serovar Isangi str. C58','no rank'),(1385955,1386015,'Salmonella enterica subsp. enterica serovar Isangi str. C59','no rank'),(1385956,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. C75','no rank'),(1385957,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. C76','no rank'),(1385958,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. 85982','no rank'),(1385959,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. 87541','no rank'),(1385960,442397,'environmental samples','no rank'),(1385961,1385960,'Radiocystis sp. enrichment culture clone A2','species'),(1385962,1129,'Synechococcus sp. GK9','species'),(1385963,47251,'Leptolyngbya sp. GK10','species'),(1385964,95881,'Chroococcales cyanobacterium GK8','species'),(1385965,95882,'Chroococcales cyanobacterium enrichment culture clone A1','species'),(1385966,95882,'Chroococcales cyanobacterium enrichment culture clone AN1','species'),(1385967,95882,'Chroococcales cyanobacterium enrichment culture clone A3','species'),(1385969,350044,'Trochulus graminicola','species'),(1385971,24680,'Solandra guttata','species'),(1385972,29907,'Sporothrix brunneoviolacea','species'),(1385973,180480,'Menegazzia primaria','species'),(1385974,666507,'unclassified Phycisphaeraceae','no rank'),(1385975,1472699,'Algisphaera agarilytica','species'),(1385976,1883,'Streptomyces sp. BO-07','species'),(1385977,1883,'Streptomyces sp. GMT-8','species'),(1385978,1883,'Streptomyces sp. w14','species'),(1385979,102800,'Influenza A virus (A/Anas discors/New Mexico/A00327694/2007(H4N6))','no rank'),(1385980,102800,'Influenza A virus (A/Anas discors/New Mexico/A00327695/2007(H4N6))','no rank'),(1385981,187298,'uncultured equine caecal ciliate','species'),(1385982,13687,'Sphingomonas sp. VA1','species'),(1385983,1763,'Mycobacterium sp. CLGS','species'),(1385984,33986,'Exiguobacterium pavilionensis','species'),(1385985,28453,'Sphingobacterium paucimobilis','species'),(1385986,10040,'Peromyscus sp. 1 HMH-2013','species'),(1385987,10040,'Peromyscus sp. 2 HMH-2013','species'),(1385988,33160,'Gyromitra brunnea','species'),(1385989,33160,'Gyromitra caroliniana','species'),(1385990,33160,'Gyromitra fastigiata','species'),(1385991,33160,'Gyromitra korfii','species'),(1385992,33160,'Gyromitra leucoxantha','species'),(1385994,33160,'Gyromitra perlata','species'),(1385995,47212,'Trichophaea sp. PA-2013','species'),(1385996,1639,'Listeria monocytogenes serotype 1/2a str. 01-1280','no rank'),(1385997,1639,'Listeria monocytogenes serotype 1/2a str. 01-1468','no rank'),(1385998,1639,'Listeria monocytogenes serotype 1/2a str. 01-5252','no rank'),(1385999,1639,'Listeria monocytogenes serotype 1/2a str. 01-6771','no rank'),(1386000,1639,'Listeria monocytogenes serotype 1/2a str. 03-5473','no rank'),(1386001,1639,'Listeria monocytogenes serotype 1/2a str. 08-7362','no rank'),(1386002,1639,'Listeria monocytogenes serotype 1/2a str. 08-7363','no rank'),(1386003,1639,'Listeria monocytogenes serotype 1/2a str. 08-7364','no rank'),(1386004,1639,'Listeria monocytogenes serotype 1/2a str. 10-0819','no rank'),(1386005,1639,'Listeria monocytogenes serotype 1/2a str. 11-4254','no rank'),(1386006,1639,'Listeria monocytogenes serotype 3a str. 88-1059','no rank'),(1386007,1639,'Listeria monocytogenes serotype 1/2a str. 98-0291','no rank'),(1386008,1639,'Listeria monocytogenes serotype 1/2a str. 99-6871','no rank'),(1386009,96591,'Donadinia seaveri','species'),(1386010,145966,'Volutella sp. MSX_58801','species'),(1386011,263136,'Provanna sp. MO1','species'),(1386012,263136,'Provanna sp. MO2','species'),(1386013,263136,'Provanna sp. MO3','species'),(1386014,263136,'Provanna sp. MO4','species'),(1386015,59201,'Salmonella enterica subsp. enterica serovar Isangi','no rank'),(1386016,50729,'Ampelomyces sp. TC2-042','species'),(1386017,45426,'Ascomycota sp. 1 TC2-051','species'),(1386018,45426,'Ascomycota sp. 2 TC2-053','species'),(1386019,45426,'Ascomycota sp. 3 TC2-026','species'),(1386020,45426,'Ascomycota sp. 4 TC2-035','species'),(1386021,45426,'Ascomycota sp. 5 TC2-082','species'),(1386022,5498,'Cladosporium sp. 1 TC2-036','species'),(1386023,5498,'Cladosporium sp. 2 TC2-045','species'),(1386024,5498,'Cladosporium sp. 3 TC2-063','species'),(1386025,5498,'Cladosporium sp. 4 TC2-074','species'),(1386026,79808,'Coniochaeta sp. TC3-006','species'),(1386027,36922,'Diaporthe sp. TC2-023','species'),(1386028,55170,'Didymella sp. TC2-039','species'),(1386029,33198,'Drechslera sp. TC2-022','species'),(1386030,104397,'Epicoccum sp. TC3-002','species'),(1386031,5506,'Fusarium sp. TC3-014','species'),(1386032,159638,'Leotiomycetes sp. TC2-013','species'),(1386033,55172,'Leptosphaerulina sp. TC2-044','species'),(1386034,64357,'Lophodermium sp. 1 TC2-017','species'),(1386035,64357,'Lophodermium sp. 2 TC2-043','species'),(1386036,230006,'Macrospora sp. TC3-003','species'),(1386037,107453,'Microsphaeropsis sp. TC3-001','species'),(1386038,143937,'Neofabraea sp. TC3-009','species'),(1386039,114230,'Nigrospora sp. TC2-054','species'),(1386040,300251,'Paraconiothyrium sp. TC2-048','species'),(1386041,5073,'Penicillium sp. TC2-020','species'),(1386042,37840,'Pestalotiopsis sp. 1 TC2-025','species'),(1386043,37840,'Pestalotiopsis sp. 2 TC2-072','species'),(1386044,37463,'Phoma sp. 1 TC2-052','species'),(1386045,34399,'Phomopsis sp. TC2-050','species'),(1386046,92862,'Pleosporales sp. TC2-049','species'),(1386047,5144,'Podospora sp. TC2-057','species'),(1386048,162418,'Seimatosporium sp. TC2-029','species'),(1386049,243518,'Sphaerographium sp. TC2-089','species'),(1386050,5001,'Sporidiobolus sp. 1 TC3-013','species'),(1386051,5001,'Sporidiobolus sp. 2 TC2-047','species'),(1386052,53545,'Ochlerotatus impiger','species'),(1386053,13548,'Glomerella sp. TC2-086','species'),(1386054,148337,'Plagiostoma sp. TC2-069','species'),(1386055,106841,'Cryptococcus sp. TC2-092','species'),(1386057,610258,'Geomyces sp. TC3-010','species'),(1386061,89443,'fungal sp. 1 TC3-005','species'),(1386062,89443,'fungal sp. 3 TC3-011','species'),(1386063,89443,'fungal sp. 2 TC3-008','species'),(1386064,264000,'Elmerina borneensis','species'),(1386065,91844,'Candidatus Portiera aleyrodidarum AD-VLC','no rank'),(1386066,91844,'Candidatus Portiera aleyrodidarum LF-VLC','no rank'),(1386067,91844,'Candidatus Portiera aleyrodidarum TV-VLC','no rank'),(1386069,333278,'Influenza A virus (A/Anhui/DEWH72-09/2013(H7N9))','no rank'),(1386070,333278,'Influenza A virus (A/Anhui/DEWH72-08/2013(H7N9))','no rank'),(1386071,333278,'Influenza A virus (A/Anhui/DEWH72-07/2013(H7N9))','no rank'),(1386072,333278,'Influenza A virus (A/Anhui/DEWH72-06/2013(H7N9))','no rank'),(1386073,333278,'Influenza A virus (A/Anhui/DEWH72-05/2013(H7N9))','no rank'),(1386074,333278,'Influenza A virus (A/Anhui/DEWH72-04/2013(H7N9))','no rank'),(1386075,333278,'Influenza A virus (A/Anhui/DEWH72-03/2013(H7N9))','no rank'),(1386076,333278,'Influenza A virus (A/Anhui/DEWH72-02/2013(H7N9))','no rank'),(1386077,333278,'Influenza A virus (A/Anhui/DEWH72-01/2013(H7N9))','no rank'),(1386078,286,'Pseudomonas sp. EGD-AK9','species'),(1386079,507,'Alcaligenes sp. EGD-AK7','species'),(1386080,1386,'Bacillus sp. EGD-AK10','species'),(1386082,301388,'Cellulomonas bogoriensis 69B4','no rank'),(1386083,210,'Helicobacter pylori X47-2AL','no rank'),(1386084,487,'Neisseria meningitidis LNP27256','no rank'),(1386085,487,'Neisseria meningitidis LNP27257','no rank'),(1386086,487,'Neisseria meningitidis LNP26948','no rank'),(1386087,487,'Neisseria meningitidis LNP21362','no rank'),(1386088,53357,'Intrasporangium chromatireducens','species'),(1386089,412687,'Intrasporangium oryzae NRRL B-24470','no rank'),(1386090,339419,'Ageratum latent virus','species'),(1386092,1707,'Cellulomonas carbonis','species'),(1386093,3776,'environmental samples','no rank'),(1386094,1386093,'Cunoniaceae environmental sample','species'),(1386095,1112709,'Millettieae environmental sample','species'),(1386096,4335,'environmental samples','no rank'),(1386097,1386096,'Primulaceae environmental sample','species'),(1386098,458839,'Actinotalea ferrariae','species'),(1386099,531405,'Sapindoideae environmental sample','species'),(1386100,3931,'environmental samples','no rank'),(1386101,1386100,'Syzygium environmental sample','species'),(1386102,693763,'environmental samples','no rank'),(1386103,1386102,'Cyatheales environmental sample','species'),(1386104,1386102,'Cyathea environmental sample','species'),(1386105,531423,'Rauvolfioideae environmental sample','species'),(1386106,32084,'environmental samples','no rank'),(1386107,1386106,'Dennstaedtiaceae environmental sample','species'),(1386108,71243,'environmental samples','no rank'),(1386109,1386108,'Oxalidales environmental sample','species'),(1386110,198032,'Sterculioideae environmental sample','species'),(1386111,693775,'environmental samples','no rank'),(1386112,1386111,'Saccolomataceae environmental sample','species'),(1386113,1203511,'environmental samples','no rank'),(1386114,1386113,'eupolypods II environmental sample','species'),(1386115,1306776,'Taophila mantillerii','species'),(1386116,284375,'Rhyparida foaensis','species'),(1386117,1112709,'Dalbergieae environmental sample','species'),(1386118,1112709,'Mimosa environmental sample','species'),(1386119,1112709,'Desmodieae environmental sample','species'),(1386120,84567,'Pedobacter sp. FGR-05','species'),(1386121,5073,'Penicillium sp. LAC-1','species'),(1386122,5543,'Trichoderma sp. RUM-4','species'),(1386123,48479,'bacterium enrichment culture clone 1c09','species'),(1386124,48479,'bacterium enrichment culture clone 1c11','species'),(1386125,48479,'bacterium enrichment culture clone 1d01','species'),(1386126,48479,'bacterium enrichment culture clone 1d03','species'),(1386127,48479,'bacterium enrichment culture clone 1d04','species'),(1386128,48479,'bacterium enrichment culture clone 1d05','species'),(1386129,48479,'bacterium enrichment culture clone 1d06','species'),(1386130,48479,'bacterium enrichment culture clone 1d07','species'),(1386131,48479,'bacterium enrichment culture clone 1d08','species'),(1386132,48479,'bacterium enrichment culture clone 1d09','species'),(1386133,48479,'bacterium enrichment culture clone 1d10','species'),(1386134,48479,'bacterium enrichment culture clone 1d11','species'),(1386135,48479,'bacterium enrichment culture clone 1d12','species'),(1386136,48479,'bacterium enrichment culture clone 1e02','species'),(1386137,48479,'bacterium enrichment culture clone 1e03','species'),(1386138,48479,'bacterium enrichment culture clone 1e04','species'),(1386139,48479,'bacterium enrichment culture clone 1e05','species'),(1386140,48479,'bacterium enrichment culture clone 1e06','species'),(1386141,48479,'bacterium enrichment culture clone 1e07','species'),(1386142,48479,'bacterium enrichment culture clone 1e08','species'),(1386143,48479,'bacterium enrichment culture clone 1e09','species'),(1386144,48479,'bacterium enrichment culture clone 1e10','species'),(1386145,48479,'bacterium enrichment culture clone 1e11','species'),(1386146,48479,'bacterium enrichment culture clone 1e12','species'),(1386147,48479,'bacterium enrichment culture clone 1f01','species'),(1386148,48479,'bacterium enrichment culture clone 1f02','species'),(1386149,48479,'bacterium enrichment culture clone 1f04','species'),(1386150,48479,'bacterium enrichment culture clone 1f05','species'),(1386151,48479,'bacterium enrichment culture clone 1f06','species'),(1386152,48479,'bacterium enrichment culture clone 1g01','species'),(1386153,48479,'bacterium enrichment culture clone 1g08','species'),(1386154,48479,'bacterium enrichment culture clone 2a12','species'),(1386155,48479,'bacterium enrichment culture clone 2b12','species'),(1386156,48479,'bacterium enrichment culture clone 2c08','species'),(1386157,48479,'bacterium enrichment culture clone 2d09','species'),(1386158,48479,'bacterium enrichment culture clone 2d11','species'),(1386159,48479,'bacterium enrichment culture clone 2e02','species'),(1386160,48479,'bacterium enrichment culture clone 2f03','species'),(1386161,48479,'bacterium enrichment culture clone 2f04','species'),(1386162,48479,'bacterium enrichment culture clone 2f09','species'),(1386163,48479,'bacterium enrichment culture clone 2f11','species'),(1386164,48479,'bacterium enrichment culture clone 2g03','species'),(1386165,48479,'bacterium enrichment culture clone 2g11','species'),(1386167,489821,'Norovirus Hu/GII.4/082870/USA/2008','no rank'),(1386168,257649,'Leucocytozoon sp. 1 IAL-2013','species'),(1386170,73360,'Paradiscogaster oxleyi','species'),(1386171,96885,'Sardinella brasiliensis','species'),(1386178,1183331,'uncultured Grosmannia','species'),(1386179,669453,'Trypanosoma livingstonei','species'),(1386180,40317,'Trypanosoma sp. bat LL-2013','species'),(1386228,1006624,'Acrolophia bolusii','species'),(1386229,1006624,'Acrolophia capensis','species'),(1386230,1006624,'Acrolophia cochlearis','species'),(1386231,1006624,'Acrolophia lamellata','species'),(1386232,1006624,'Acrolophia lunata','species'),(1386233,1006624,'Acrolophia micrantha','species'),(1386234,1006624,'Acrolophia aff. cochlearis Thornton Smith AM1','species'),(1386235,1006624,'Acrolophia ustulata','species'),(1386237,78773,'Eulophia schnelliae','species'),(1386238,78773,'Eulophia aculeata','species'),(1386239,1386238,'Eulophia aculeata subsp. aculeata','subspecies'),(1386240,78773,'Eulophia acutilabra','species'),(1386241,78773,'Eulophia angolensis','species'),(1386242,78773,'Eulophia calanthoides','species'),(1386243,78773,'Eulophia callichroma','species'),(1386244,78773,'Eulophia chlorantha','species'),(1386245,78773,'Eulophia coeloglossa','species'),(1386246,78773,'Eulophia cucullata','species'),(1386247,78773,'Eulophia ensata','species'),(1386248,78773,'Eulophia flavopurpurea','species'),(1386249,78773,'Eulophia foliosa','species'),(1386250,78773,'Eulophia hereroensis','species'),(1386251,78773,'Eulophia hians','species'),(1386252,1386251,'Eulophia hians var. hians','varietas'),(1386253,1386251,'Eulophia hians var. inaequalis','varietas'),(1386254,1386251,'Eulophia hians var. nutans','varietas'),(1386255,78773,'Eulophia horsfallii','species'),(1386256,78773,'Eulophia huttonii','species'),(1386257,78773,'Eulophia leontoglossa','species'),(1386258,78773,'Eulophia litoralis','species'),(1386259,78773,'Eulophia livingstoniana','species'),(1386260,78773,'Eulophia longisepala','species'),(1386261,78773,'Eulophia macowanii','species'),(1386262,78773,'Eulophia mechowii','species'),(1386263,78773,'Eulophia meleagris','species'),(1386264,78773,'Eulophia milnei','species'),(1386265,78773,'Eulophia odontoglossa','species'),(1386266,78773,'Eulophia ovalis','species'),(1386267,1386266,'Eulophia ovalis var. bainesii','varietas'),(1386268,1386266,'Eulophia ovalis var. ovalis','varietas'),(1386269,78773,'Eulophia parviflora','species'),(1386270,78773,'Eulophia parvilabris','species'),(1386271,78773,'Eulophia pulchra','species'),(1386272,78773,'Eulophia schweinfurthii','species'),(1386273,78773,'Eulophia speciosa','species'),(1386274,78773,'Eulophia stachyodes','species'),(1386275,379234,'Eulophia streptopetala var. stenophylla','varietas'),(1386276,78773,'Eulophia tabularis','species'),(1386277,78773,'Eulophia tenella','species'),(1386278,78773,'Eulophia tuberculata','species'),(1386279,78773,'Eulophia vinosa','species'),(1386280,78773,'Eulophia zeyheriana','species'),(1386281,163282,'Oeceoclades bernetii','species'),(1386282,163282,'Oeceoclades decaryana','species'),(1386283,163282,'Oeceoclades ugandae','species'),(1386284,46727,'Leptoseris sp. 1 DGL-2013','species'),(1386285,46725,'Pavona sp. 1 DGL-2013','species'),(1386286,46727,'Leptoseris sp. HPU:0026','species'),(1386287,46725,'Pavona cf. explanulata HPU:0104','species'),(1386288,46727,'Leptoseris cf. mycetoseroides HPU:0127','species'),(1386289,46727,'Leptoseris cf. mycetoseroides HPU:0174','species'),(1386290,46727,'Leptoseris cf. mycetoseroides HPU:0204','species'),(1386291,46727,'Leptoseris cf. mycetoseroides HPU:0205','species'),(1386292,46727,'Leptoseris sp. HPU:0247','species'),(1386293,46727,'Leptoseris cf. mycetoseroides HPU:0262','species'),(1386294,46724,'unclassified Agariciidae','no rank'),(1386295,1386294,'cf. Pavona sp. 2 DGL-2013','species'),(1386297,69548,'Bellamya angularis','species'),(1386298,69548,'Bellamya dispiralis','species'),(1386299,69548,'Bellamya lapidea','species'),(1386300,69548,'Bellamya lapillorum','species'),(1386301,69548,'Bellamya turritus','species'),(1386302,69548,'Bellamya sp. H1','species'),(1386303,69548,'Bellamya sp. H2','species'),(1386304,69548,'Bellamya sp. H3','species'),(1386305,69548,'Bellamya sp. LA1','species'),(1386306,69548,'Bellamya sp. LA2','species'),(1386307,69548,'Bellamya sp. LJ1','species'),(1386308,69548,'Bellamya sp. LJ2','species'),(1386309,69548,'Bellamya sp. LJ3','species'),(1386310,69548,'Bellamya sp. LJ4','species'),(1386311,69548,'Bellamya sp. LWZ1','species'),(1386312,69548,'Bellamya sp. LWZ2','species'),(1386313,69548,'Bellamya sp. LWZ3','species'),(1386314,69548,'Bellamya sp. LWZ4','species'),(1386315,69548,'Bellamya sp. LWZ5','species'),(1386316,69548,'Bellamya sp. LWZ6','species'),(1386317,69548,'Bellamya sp. M1','species'),(1386318,69548,'Bellamya sp. M2','species'),(1386319,69548,'Bellamya sp. N1','species'),(1386320,69548,'Bellamya sp. N2','species'),(1386321,69548,'Bellamya sp. N3','species'),(1386322,69548,'Bellamya sp. YWZ1','species'),(1386323,69548,'Bellamya sp. YWZ2','species'),(1386324,69548,'Bellamya sp. YWZ3','species'),(1386325,69548,'Bellamya sp. YWZ4','species'),(1386326,69548,'Bellamya sp. YWZ5','species'),(1386327,236434,'Geocoris sp. EGC-2013','species'),(1386328,347964,'Nabis sp. EGC-2013','species'),(1386329,281257,'Macrocyclops distinctus','species'),(1386330,349674,'Oncaea sp. MVZ-2013','species'),(1386331,342431,'Thermocyclops oithonoides','species'),(1386332,55786,'Acrobeles mariannae','species'),(1386333,114856,'Cervidellus vexilliger','species'),(1386334,211205,'Ironus elegans','species'),(1386335,153041,'Nothacrobeles abolafiai','species'),(1386337,55784,'Panagrolaimus facetus','species'),(1386338,55784,'Panagrolaimus trilabiatus','species'),(1386339,49353,'Plectus pusillus','species'),(1386340,288520,'Mononchoides sp. ES-2013','species'),(1386341,55784,'Panagrolaimus cf. papillosus ES-2013','species'),(1386342,31245,'Anserobilharzia','genus'),(1386343,1386342,'Anserobilharzia brantae','species'),(1386345,1386346,'Drosophila nigrosparsa','species'),(1386346,32281,'nigrosparsa group','species group'),(1386347,56696,'Phallusia philippinensis','species'),(1386349,44354,'Anacharis sp. DM277','species'),(1386350,860886,'Austroserphus sp. RLMV73','species'),(1386351,860888,'Belyta sp. DM204','species'),(1386352,452367,'Brachycistis sp. SS17','species'),(1386354,161186,'Ceraphron sp. RLMV63','species'),(1386355,161186,'Ceraphron sp. RLMV8663','species'),(1386356,237718,'Chyphotes sp. SS06','species'),(1386357,272263,'Cleonymus sp. DM357','species'),(1386358,73404,'Diplolepis sp. DM386','species'),(1386359,144316,'Doryctes sp. DM331','species'),(1386360,161194,'Exallonyx sp. DM394','species'),(1386361,72766,'Formica sp. SKB05','species'),(1386362,32404,'Gasteruption sp. DM368','species'),(1386363,44345,'Helorus sp. DM278','species'),(1386364,860890,'Ismarus sp. DM230','species'),(1386365,408484,'Isostasius sp. DM404','species'),(1386366,860892,'Lagynodes sp. RLMV80','species'),(1386367,161203,'Maaminga sp. DM345','species'),(1386368,44365,'Megalyra sp. DM285','species'),(1386369,303511,'Melanips sp. DM218','species'),(1386370,161210,'Monomachus sp. DM212','species'),(1386371,860894,'Myrmecopterina sp. SS11','species'),(1386372,244900,'Paramblynotus sp. DM375','species'),(1386373,167033,'Periclistus sp. DM224','species'),(1386374,318579,'Platygaster sp. DM405','species'),(1386375,860896,'Poecilopsilus sp. Dm257','species'),(1386376,860898,'Proctotrupes sp. RLMV72','species'),(1386377,315841,'Pseudofoenus sp. DM311','species'),(1386378,144454,'Rhysipolis sp. DM316','species'),(1386379,36764,'Sirex sp. DM246','species'),(1386380,198337,'Telenomus sp. Dm361','species'),(1386381,95275,'Cephalcia cf. abietis DM295','species'),(1386387,621236,'Allantus sp. 1 nr. ruficeps Iran','species'),(1386388,621236,'Allantus sp. 2 nr. cingulatus Iran','species'),(1386389,37343,'Athalia sp. 001 nr. cordata GR','species'),(1386390,37343,'Athalia sp. 002 nr. cordata GR','species'),(1386391,37343,'Athalia sp. 003 nr. ancilla GR','species'),(1386392,317582,'Caliroa sp. 36 china','species'),(1386393,362122,'Cladius sp. 1 Gongga','species'),(1386394,112295,'Euura sp. 1 Luding','species'),(1386395,27525,'Hartigia sp. 1 nr. linearis Iran','species'),(1386396,362096,'Heterarthrus sp. 1 Daocheng','species'),(1386397,520955,'Macrophya sp. 1 nr. blanda Iran','species'),(1386398,520955,'Macrophya sp. 3 nr. diversipes Iran','species'),(1386399,222794,'Neurotoma sp. 27 china','species'),(1386400,1385306,'Pareophora sp. 001 nr. pruni GR','species'),(1386401,27535,'Periclista sp. dubium','species'),(1386402,1385310,'Pleroneura sp. 1 A. fabri china','species'),(1386403,112295,'Euura sp. \'Pontania\' dubium','species'),(1386404,1194286,'Siobla sp. 33 china','species'),(1386405,1194286,'Siobla sp. 41 china','species'),(1386406,1194286,'Siobla sp. 42 china','species'),(1386407,1194286,'Siobla sp. 43 china','species'),(1386408,1194286,'Siobla sp. 47 china','species'),(1386409,1194286,'Siobla sp. 49 china','species'),(1386410,1194286,'Siobla sp. 50 china','species'),(1386411,1141369,'Taxonus sp. 37 china','species'),(1386412,112291,'Tenthredo sp. 0-EH-NA-lichwardi','species'),(1386413,112291,'Tenthredo sp. 1 china','species'),(1386414,112291,'Tenthredo sp. 2 china','species'),(1386415,112291,'Tenthredo sp. 3 china','species'),(1386416,112291,'Tenthredo sp. 4 china','species'),(1386417,112291,'Tenthredo sp. 5 china','species'),(1386418,112291,'Tenthredo sp. 6 china','species'),(1386419,112291,'Tenthredo sp. 8 china','species'),(1386420,112291,'Tenthredo sp. 9 china','species'),(1386421,112291,'Tenthredo sp. 10 china','species'),(1386422,112291,'Tenthredo sp. 11 china','species'),(1386423,112291,'Tenthredo sp. 12 china','species'),(1386424,112291,'Tenthredo sp. 13 china','species'),(1386425,112291,'Tenthredo sp. 14 china','species'),(1386426,112291,'Tenthredo sp. 15 china','species'),(1386427,112291,'Tenthredo sp. 16 china','species'),(1386428,112291,'Tenthredo sp. 17 china','species'),(1386429,112291,'Tenthredo sp. 18 china','species'),(1386430,112291,'Tenthredo sp. 19 china','species'),(1386431,112291,'Tenthredo sp. 20 china','species'),(1386432,112291,'Tenthredo sp. 22 china','species'),(1386433,112291,'Tenthredo sp. 23 china','species'),(1386434,112291,'Tenthredo sp. 24 china','species'),(1386435,112291,'Tenthredo sp. 25 china','species'),(1386436,112291,'Tenthredo sp. 28 Heibo sp.','species'),(1386437,112291,'Tenthredo sp. 29 Astragalus','species'),(1386438,112291,'Tenthredo sp. 30 Irina Heibo','species'),(1386439,112291,'Tenthredo sp. 40 Vicia cracca','species'),(1386440,1385334,'Tenthredopsis sp. 001 nr. nigella Iran','species'),(1386441,1385334,'Tenthredopsis sp. 002 nr. litterata Iran','species'),(1386442,1385334,'Tenthredopsis sp. 003 nr. ornata Iran','species'),(1386443,1385334,'Tenthredopsis sp. 004 nr. corcyrensis IL','species'),(1386444,1385334,'Tenthredopsis sp. 005 nr. stigma GR','species'),(1386445,1385334,'Tenthredopsis sp. 006 nr. stigma GR','species'),(1386446,1385334,'Tenthredopsis sp. 009 litt. v thoracica','species'),(1386447,1385334,'Tenthredopsis sp. 010 litt. v litterata','species'),(1386448,1385334,'Tenthredopsis sp. 012 litt. v varia','species'),(1386449,1385334,'Tenthredopsis sp. 013 litt. v cordata','species'),(1386450,1385334,'Tenthredopsis sp. 014 litt. v nigripes','species'),(1386451,1385334,'Tenthredopsis sp. 015 litt. v concolor','species'),(1386452,1385334,'Tenthredopsis sp. 16 litterata 2','species'),(1386453,1385334,'Tenthredopsis sp. 17 litterata M1','species'),(1386454,1385334,'Tenthredopsis sp. 18 litterata M2','species'),(1386455,1385334,'Tenthredopsis sp. 020 nr. nassata GR','species'),(1386456,1385334,'Tenthredopsis sp. 21 pleurosternalis','species'),(1386457,1385334,'Tenthredopsis sp. 022 nr. friesei GR','species'),(1386458,95298,'Xyela sp. 2 P. contorta','species'),(1386459,95298,'Xyela sp. 3 P. jeffreyi','species'),(1386460,95298,'Xyela sp. 4 P. contorta murr.','species'),(1386461,95298,'Xyela sp. 5 P. sabiniana','species'),(1386462,95298,'Xyela sp. 6 P. attenuata','species'),(1386463,95298,'Xyela sp. 8 P. muricata','species'),(1386464,317581,'Anheterarthrus','genus'),(1386465,1386464,'Anheterarthrus sp. 1 Deqin','species'),(1386466,1386464,'Anheterarthrus sp. 2 Pianma','species'),(1386468,1386475,'Fenusini sp. 35 china','species'),(1386469,85775,'Leptocimbex','genus'),(1386470,1386469,'Leptocimbex sp. 1 Gongga','species'),(1386471,1386469,'Leptocimbex sp. 2 Kunming','species'),(1386472,1386469,'Leptocimbex sp. 3 Deqin','species'),(1386473,112290,'Taxoblenus','genus'),(1386474,1386473,'Taxoblenus sp. 38 china brachypter','species'),(1386475,317581,'unclassified Heterarthrinae','no rank'),(1386476,655805,'Ametastegia sp. 001 nr. pallipes Iran','species'),(1386477,1663,'Arthrobacter sp. FCD1-3','species'),(1386478,1663,'Arthrobacter sp. FCD11-1','species'),(1386479,1386,'Bacillus sp. BS16-3','species'),(1386480,1386,'Bacillus sp. DF2-1','species'),(1386481,1386,'Bacillus sp. SK3-4','species'),(1386482,32008,'Burkholderia sp. BM17-1','species'),(1386483,32008,'Burkholderia sp. BM19-6','species'),(1386484,32008,'Burkholderia sp. BM19-8','species'),(1386485,32008,'Burkholderia sp. FCD2-1','species'),(1386486,32008,'Burkholderia sp. FCD6-1','species'),(1386487,32008,'Burkholderia sp. FCD7-2','species'),(1386488,32008,'Burkholderia sp. ME59-1','species'),(1386489,32008,'Burkholderia sp. ME59-2','species'),(1386490,59732,'Chryseobacterium sp. FCD3-5','species'),(1386491,544,'Citrobacter sp. NG5-2','species'),(1386492,231454,'Dyella sp. ME43-1','species'),(1386493,547,'Enterobacter sp. FCD2-2','species'),(1386494,93217,'Pandoraea sp. HPA16-1','species'),(1386495,286,'Pseudomonas sp. ME67-3','species'),(1386496,49928,'bacterium HPA21-1','species'),(1386497,49928,'bacterium HPC15-3','species'),(1386498,129337,'Geobacillus sp. EPT3','species'),(1386499,129337,'Geobacillus sp. EPT9','species'),(1386500,49928,'bacterium 1611-S1-01-1','species'),(1386501,49928,'bacterium 1611-S1-01-1.3','species'),(1386502,49928,'bacterium 1611-S1-01-2','species'),(1386503,49928,'bacterium 1611-S1-05-1','species'),(1386504,49928,'bacterium 1611-S1-05-2.1','species'),(1386505,49928,'bacterium 1611-S1-05-2.2','species'),(1386506,49928,'bacterium 1611-S1-05-3','species'),(1386507,49928,'bacterium 1611-S1-10-1.1.1','species'),(1386508,49928,'bacterium 1611-S1-10-1.1.2.1','species'),(1386509,49928,'bacterium 1611-S1-10-1.1.2.2','species'),(1386510,49928,'bacterium 1611-S1-10-1.2.1','species'),(1386511,49928,'bacterium 1611-S1-10-2.1','species'),(1386512,49928,'bacterium 1611-S2-01-1.1.2','species'),(1386513,49928,'bacterium 1611-S2-01-2.1','species'),(1386514,49928,'bacterium 1611-S2-01-2.2','species'),(1386515,49928,'bacterium 1611-S2-01-2.3','species'),(1386516,49928,'bacterium 1611-S2-01-3.2','species'),(1386517,49928,'bacterium 1611-S2-05-1.1','species'),(1386518,49928,'bacterium 1611-S2-05-1.2','species'),(1386519,49928,'bacterium 1611-S2-05-2','species'),(1386520,49928,'bacterium 1611-S2-10-1','species'),(1386521,49928,'bacterium 1611-S2-10-2','species'),(1386522,49928,'bacterium 1611-S4-01-1','species'),(1386523,49928,'bacterium 1611-S4-01-1.1','species'),(1386524,49928,'bacterium 1611-S4-01-2.1.1','species'),(1386525,49928,'bacterium 1611-S4-01-2.2','species'),(1386526,49928,'bacterium 1611-S4-01-3.1','species'),(1386527,49928,'bacterium 1611-S4-01-3.1.2','species'),(1386528,49928,'bacterium 1611-S4-01-3.2','species'),(1386529,49928,'bacterium 1611-S4-05-1','species'),(1386530,49928,'bacterium 1611-S4-05-2','species'),(1386531,49928,'bacterium 1611-S4-05-3','species'),(1386532,49928,'bacterium 1611-S4-10-1.2','species'),(1386533,49928,'bacterium 1611-S4-10-2','species'),(1386534,49928,'bacterium 1611-S4-10-3.1','species'),(1386535,49928,'bacterium 1611-S4-10-3.2','species'),(1386536,49928,'bacterium 1611-S5-01-1','species'),(1386537,49928,'bacterium 1611-S5-05-1','species'),(1386538,49928,'bacterium 1611-S5-05-3.1','species'),(1386539,49928,'bacterium 1611-S5-05-3.2','species'),(1386540,49928,'bacterium 1611-S5-10-1','species'),(1386541,49928,'bacterium 1611-S5-10-2','species'),(1386542,49928,'bacterium 1611-S6-01-1.1','species'),(1386543,49928,'bacterium 1611-S6-01-1.2','species'),(1386544,49928,'bacterium 1611-S6-01-2','species'),(1386545,49928,'bacterium 1611-S6-05-1.1','species'),(1386546,49928,'bacterium 1611-S6-05-1.2','species'),(1386547,49928,'bacterium 1611-S6-05-2.1','species'),(1386548,49928,'bacterium 1611-S6-05-2.2','species'),(1386549,49928,'bacterium 1611-S6-05-3.2','species'),(1386550,49928,'bacterium 1611-S6-10-1.1','species'),(1386551,49928,'bacterium 1611-S6-10-1.2','species'),(1386552,49928,'bacterium 1611-S6-10-2','species'),(1386553,49928,'bacterium 1911-S1-01-1.2.1','species'),(1386554,49928,'bacterium 1911-S1-01-1.2.2','species'),(1386555,49928,'bacterium 1911-S1-01-2','species'),(1386556,49928,'bacterium 1911-S1-01-3','species'),(1386557,49928,'bacterium 1911-S1-05-2','species'),(1386558,49928,'bacterium 1911-S1-07-1','species'),(1386559,49928,'bacterium 1911-S2-01-1','species'),(1386560,49928,'bacterium 1911-S2-05-1','species'),(1386561,49928,'bacterium 1911-S2-07-1','species'),(1386562,49928,'bacterium 1911-S2-07-2','species'),(1386563,49928,'bacterium 1911-S3-01-1.1.1','species'),(1386564,49928,'bacterium 1911-S3-01-1.1.2','species'),(1386565,49928,'bacterium 1911-S3-01-1.2','species'),(1386566,49928,'bacterium 1911-S3-01-2','species'),(1386567,49928,'bacterium 1911-S3-05-1','species'),(1386568,49928,'bacterium 1911-S3-05-2','species'),(1386569,49928,'bacterium 1911-S3-10-1.1','species'),(1386570,49928,'bacterium 1911-S3-10-1.2','species'),(1386571,49928,'bacterium 1911-S3-10-2.1','species'),(1386572,49928,'bacterium 1911-S4-01-1','species'),(1386573,49928,'bacterium 1911-S4-01-1.1','species'),(1386574,49928,'bacterium 1911-S4-01-2.2','species'),(1386575,49928,'bacterium 1911-S4-05-1.1','species'),(1386576,49928,'bacterium 1911-S4-05-1.2','species'),(1386577,49928,'bacterium 1911-S4-05-2','species'),(1386578,49928,'bacterium 1911-S4-10-2.1','species'),(1386579,49928,'bacterium 1911-S5-01-1','species'),(1386580,49928,'bacterium 1911-S5-01-2.1','species'),(1386581,49928,'bacterium 1911-S5-01-2.2','species'),(1386582,49928,'bacterium 1911-S5-05-1.1.2','species'),(1386583,49928,'bacterium 1911-S5-05-1.2','species'),(1386584,49928,'bacterium 1911-S5-05-1.2.1','species'),(1386585,49928,'bacterium 1911-S5-05-2','species'),(1386586,49928,'bacterium 1911-S5-05-3','species'),(1386587,49928,'bacterium 1911-S5-10-1','species'),(1386588,49928,'bacterium 1911-S5-10-2','species'),(1386589,49928,'bacterium 2311-S1-01-1.1','species'),(1386590,49928,'bacterium 2311-S1-01-1.2','species'),(1386591,49928,'bacterium 2311-S1-01-2.1','species'),(1386592,49928,'bacterium 2311-S1-01-2.2','species'),(1386593,49928,'bacterium 2311-S1-01-3.1','species'),(1386594,49928,'bacterium 2311-S1-05-1','species'),(1386595,49928,'bacterium 2311-S1-05-2','species'),(1386596,49928,'bacterium 2311-S1-10-1','species'),(1386597,49928,'bacterium 2311-S2-01-1','species'),(1386598,49928,'bacterium 2311-S2-10-1','species'),(1386599,49928,'bacterium 2311-S3-01-1.1','species'),(1386600,49928,'bacterium 2311-S3-01-1.2','species'),(1386601,49928,'bacterium 2311-S3-01-2','species'),(1386602,49928,'bacterium 2311-S3-01-3','species'),(1386603,49928,'bacterium 2311-S3-05-1','species'),(1386604,49928,'bacterium 2311-S3-05-2.1','species'),(1386605,49928,'bacterium 2311-S3-10-1','species'),(1386606,49928,'bacterium 2311-S3-10-2.1','species'),(1386607,49928,'bacterium 2311-S3-10-2.2','species'),(1386608,49928,'bacterium 2311-S4-01-1','species'),(1386609,49928,'bacterium 2311-S4-05-1','species'),(1386610,49928,'bacterium 2311-S4-10-1','species'),(1386611,49928,'bacterium 2311-S4-10-2.1.1','species'),(1386612,49928,'bacterium 2311-S4-10-2.1.3','species'),(1386613,49928,'bacterium 2311-S4-10-2.2','species'),(1386614,49928,'bacterium 2311-S4-10-2.3','species'),(1386615,49928,'bacterium 2311-S4-18-1.1','species'),(1386616,49928,'bacterium 2311-S4-18-1.2','species'),(1386617,49928,'bacterium 2311-S5-01-1.2','species'),(1386618,49928,'bacterium 2311-S5-01-2.1','species'),(1386619,49928,'bacterium 2311-S5-01-2.2','species'),(1386620,49928,'bacterium 2311-S5-01-2.3','species'),(1386621,49928,'bacterium 2311-S5-01-3.1.1','species'),(1386622,49928,'bacterium 2311-S5-01-3.1.2','species'),(1386623,49928,'bacterium 2311-S5-01-3.2','species'),(1386624,49928,'bacterium 2311-S5-01B-1','species'),(1386625,49928,'bacterium 2311-S5-05-1','species'),(1386626,49928,'bacterium 2311-S5-05-2','species'),(1386627,49928,'bacterium 2611-S1-01-1.1','species'),(1386628,49928,'bacterium 2611-S1-01-1.2','species'),(1386629,49928,'bacterium 2611-S1-05-1.1','species'),(1386630,49928,'bacterium 2611-S1-05-1.2','species'),(1386631,49928,'bacterium 2611-S2-01-1','species'),(1386632,49928,'bacterium 2611-S2-01-3','species'),(1386633,49928,'bacterium 2611-S2-05-1.1','species'),(1386634,49928,'bacterium 2611-S2-05-1.2','species'),(1386635,49928,'bacterium 2611-S2-05-2.2','species'),(1386636,49928,'bacterium 2611-S2-05-3','species'),(1386637,49928,'bacterium 2611-S2-10-2','species'),(1386638,49928,'bacterium 2611-S3-01-1','species'),(1386639,49928,'bacterium 2611-S3-01-2.2','species'),(1386640,49928,'bacterium 2611-S3-05-1','species'),(1386641,49928,'bacterium 2611-S4-01-1','species'),(1386642,49928,'bacterium 2611-S4-01-2','species'),(1386643,49928,'bacterium 2611-S4-01-2.1','species'),(1386644,49928,'bacterium 2611-S4-01-2.2','species'),(1386645,49928,'bacterium 2611-S4-01-4','species'),(1386646,49928,'bacterium 2611-S4-01A-2','species'),(1386647,49928,'bacterium 2611-S4-01B-1','species'),(1386648,49928,'bacterium 2611-S4-01B-2.1','species'),(1386649,49928,'bacterium 2611-S4-01B-2.2','species'),(1386650,49928,'bacterium 2611-S4-01B-3','species'),(1386651,49928,'bacterium 2611-S4-01C-1','species'),(1386652,49928,'bacterium 2611-S4-01C-2','species'),(1386653,49928,'bacterium 2611-S4-05-2','species'),(1386654,49928,'bacterium 2611-S4-06A-1','species'),(1386655,49928,'bacterium 2611-S5-01-1','species'),(1386656,49928,'bacterium 2611-S5-05A-1','species'),(1386657,49928,'bacterium 2611-S5-05B-1.1','species'),(1386658,49928,'bacterium 2611-S5-05B-1.2','species'),(1386659,49928,'bacterium 2611-S5-05B-3.2.1','species'),(1386660,49928,'bacterium 2611-S5-05B-3.2.2','species'),(1386661,49928,'bacterium 2611-S5-05C-2','species'),(1386662,49928,'bacterium 2611-S5-10-2','species'),(1386663,49928,'bacterium 2611-S6-01-1','species'),(1386664,49928,'bacterium 2611-S6-01-1.1','species'),(1386665,49928,'bacterium 2611-S6-01-1.2','species'),(1386666,49928,'bacterium 2611-S6-01-3','species'),(1386667,49928,'bacterium 2611-S6-05-1.1','species'),(1386668,49928,'bacterium 2611-S6-05-2','species'),(1386669,49928,'bacterium 2611-S6-09-1','species'),(1386670,49928,'bacterium 2611-S6-09-2','species'),(1386671,49928,'bacterium 2611-S7-01-1','species'),(1386672,49928,'bacterium 2611-S7-01-2','species'),(1386673,49928,'bacterium 2611-S8-01-1.1','species'),(1386674,49928,'bacterium 2611-S8-01-3','species'),(1386675,49928,'bacterium BCM22-1','species'),(1386676,49928,'bacterium BCM22-2','species'),(1386677,49928,'bacterium BCM23','species'),(1386678,49928,'bacterium BCM24-1','species'),(1386679,49928,'bacterium BCM24-2','species'),(1386680,49928,'bacterium BCM25','species'),(1386681,49928,'bacterium BCM26-1','species'),(1386682,49928,'bacterium BCM26-2','species'),(1386683,49928,'bacterium BCM27','species'),(1386684,49928,'bacterium BCM28','species'),(1386685,49928,'bacterium BCM29','species'),(1386686,49928,'bacterium BCM31','species'),(1386687,49928,'bacterium BCM32','species'),(1386688,49928,'bacterium BCM33','species'),(1386689,49928,'bacterium BCM34','species'),(1386690,49928,'bacterium BCM35-1','species'),(1386691,49928,'bacterium BCM35-2','species'),(1386692,49928,'bacterium BCM36','species'),(1386693,49928,'bacterium BCM37','species'),(1386694,49928,'bacterium BCM38','species'),(1386695,49928,'bacterium BCM39','species'),(1386696,49928,'bacterium BCM40','species'),(1386697,49928,'bacterium BCM41','species'),(1386698,49928,'bacterium BCM42','species'),(1386699,49928,'bacterium BCM43','species'),(1386700,49928,'bacterium BCM44','species'),(1386701,49928,'bacterium BCM45','species'),(1386702,49928,'bacterium BCM46','species'),(1386703,49928,'bacterium BCM48','species'),(1386704,49928,'bacterium BCM49','species'),(1386705,49928,'bacterium BCM50','species'),(1386706,49928,'bacterium BCM51','species'),(1386707,49928,'bacterium BCM52','species'),(1386708,49928,'bacterium BCM53','species'),(1386709,49928,'bacterium BCM54','species'),(1386710,49928,'bacterium BCM56','species'),(1386711,49928,'bacterium BCM57','species'),(1386712,49928,'bacterium BCM58','species'),(1386713,49928,'bacterium BCM59','species'),(1386714,49928,'bacterium BSD128-4-1L','species'),(1386715,49928,'bacterium BSD128-4-2','species'),(1386716,49928,'bacterium BSD128-5','species'),(1386717,49928,'bacterium BSD128-6','species'),(1386718,49928,'bacterium BSD128-7L','species'),(1386719,49928,'bacterium BSD128-8-1-1','species'),(1386720,49928,'bacterium BSD128-8-1-2L','species'),(1386721,49928,'bacterium BSD13','species'),(1386722,49928,'bacterium BSD14','species'),(1386723,49928,'bacterium BSD15','species'),(1386724,49928,'bacterium BSD16-10','species'),(1386725,49928,'bacterium BSD16-11','species'),(1386726,49928,'bacterium BSD16-2-1','species'),(1386727,49928,'bacterium BSD16-2-2','species'),(1386728,49928,'bacterium BSD16-3','species'),(1386729,49928,'bacterium BSD16-5','species'),(1386730,49928,'bacterium BSD16-7','species'),(1386731,49928,'bacterium BSD16-8L','species'),(1386732,49928,'bacterium BSD2-10L','species'),(1386733,49928,'bacterium BSD2-6L','species'),(1386734,49928,'bacterium BSD2-7-1','species'),(1386735,49928,'bacterium BSD2-7-2','species'),(1386736,49928,'bacterium BSD2-8L','species'),(1386737,49928,'bacterium BSD2-9-1','species'),(1386738,49928,'bacterium BSD2-9-2','species'),(1386739,49928,'bacterium BSD256-5','species'),(1386740,49928,'bacterium BSD32-5L','species'),(1386741,49928,'bacterium BSD32-6-1','species'),(1386742,49928,'bacterium BSD32-6-2','species'),(1386743,49928,'bacterium BSD4-4','species'),(1386744,49928,'bacterium BSD4-5','species'),(1386745,49928,'bacterium BSD4-7','species'),(1386746,49928,'bacterium BSD4-8L','species'),(1386747,49928,'bacterium BSD4-9','species'),(1386748,49928,'bacterium BSD64-1-1','species'),(1386749,49928,'bacterium BSD64-1-2','species'),(1386750,49928,'bacterium BSD64-2-1','species'),(1386751,49928,'bacterium BSD64-2-2','species'),(1386752,49928,'bacterium BSD8-2L','species'),(1386753,49928,'bacterium BSD8-3','species'),(1386754,49928,'bacterium BSD8-4','species'),(1386755,49928,'bacterium BSD8-5','species'),(1386756,49928,'bacterium BSD8-6L','species'),(1386757,49928,'bacterium BSF11','species'),(1386758,49928,'bacterium BSF12','species'),(1386759,49928,'bacterium BSF14','species'),(1386760,49928,'bacterium BWC04-1','species'),(1386761,49928,'bacterium BWC13','species'),(1386762,49928,'bacterium BWC14','species'),(1386763,49928,'bacterium BWC15','species'),(1386764,49928,'bacterium BWC16L','species'),(1386765,49928,'bacterium BWC17','species'),(1386766,49928,'bacterium BWC18','species'),(1386767,49928,'bacterium BWC19L','species'),(1386768,469,'Acinetobacter sp. DS1','species'),(1386769,1696,'Brevibacterium sp. DS3','species'),(1386770,1350,'Enterococcus sp. DS2','species'),(1386771,237,'Flavobacterium sp. 32','species'),(1386772,22,'Shewanella sp. 4','species'),(1386773,22,'Shewanella sp. 40','species'),(1386774,22,'Shewanella sp. 41','species'),(1386775,22,'Shewanella sp. 44','species'),(1386776,22,'Shewanella sp. 49','species'),(1386777,32008,'Burkholderia sp. 7016','species'),(1386778,106591,'Ensifer sp. JNVU AJ24','species'),(1386779,106591,'Ensifer sp. JNVU AJ31','species'),(1386780,106591,'Ensifer sp. JNVU AN1','species'),(1386781,106591,'Ensifer sp. JNVU AN12','species'),(1386782,106591,'Ensifer sp. JNVU AN60','species'),(1386783,106591,'Ensifer sp. JNVU AN72','species'),(1386784,106591,'Ensifer sp. JNVU AN95','species'),(1386785,106591,'Ensifer sp. JNVU CM16','species'),(1386786,106591,'Ensifer sp. JNVU CM6','species'),(1386787,469,'Acinetobacter sp. MB1','species'),(1386788,1386,'Bacillus sp. AGH01','species'),(1386789,1386,'Bacillus sp. BCCS A21','species'),(1386790,544,'Citrobacter sp. MB3','species'),(1386791,286,'Pseudomonas sp. AGH02','species'),(1386792,286,'Pseudomonas sp. MB2','species'),(1386793,1279,'Staphylococcus sp. BCCS A17','species'),(1386794,1279,'Staphylococcus sp. BCCS A18','species'),(1386795,1279,'Staphylococcus sp. BCCS A19','species'),(1386796,1279,'Staphylococcus sp. BCCS A20','species'),(1386797,102800,'Influenza A virus (A/Anas discors/New Mexico/A00369794/2007(H4N6))','no rank'),(1386798,908251,'Branchiibius sp. PSY066','species'),(1386799,501022,'Glaciibacter sp. PSY095','species'),(1386800,57493,'Kocuria sp. PSY085','species'),(1386801,86795,'Marmoricola sp. PSY093','species'),(1386802,33882,'Microbacterium sp. PSY086','species'),(1386803,1269,'Micrococcus sp. PSY031','species'),(1386804,1763,'Mycobacterium sp. PSY065','species'),(1386805,53460,'Nakamurella sp. PSY079','species'),(1386806,1817,'Nocardia sp. PSY021','species'),(1386807,367298,'Phycicoccus sp. PSY032','species'),(1386808,1827,'Rhodococcus sp. PSY019','species'),(1386809,1827,'Rhodococcus sp. PSY027','species'),(1386810,1827,'Rhodococcus sp. PSY096','species'),(1386811,1883,'Streptomyces sp. PSY016','species'),(1386812,1883,'Streptomyces sp. PSY097','species'),(1386813,2060,'Tsukamurella sp. PSY024','species'),(1386814,1578,'Lactobacillus sp. sh.zh1','species'),(1386815,1578,'Lactobacillus sp. sh.zh2','species'),(1386816,1578,'Lactobacillus sp. sh.zh3','species'),(1386817,613,'Serratia sp. salahi.zh','species'),(1386818,693021,'Norovirus Hu/GII.16/Py899SR05/2005/PY','no rank'),(1386819,552592,'Norovirus Hu/GII.17/Py1047SR05/2005/PY','no rank'),(1386820,552592,'Norovirus Hu/GII.17/Py1097SR05/2005/PY','no rank'),(1386821,552592,'Norovirus Hu/GII.17/Py1109SR05/2005/PY','no rank'),(1386822,552592,'Norovirus Hu/GII.17/Py400SR04/2004/PY','no rank'),(1386823,552592,'Norovirus Hu/GII.17/Py412SR04/2004/PY','no rank'),(1386824,490041,'Norovirus Hu/GII.3/Py647SR04/2004/PY','no rank'),(1386825,490041,'Norovirus Hu/GII.3/Py651SR04/2004/PY','no rank'),(1386826,490041,'Norovirus Hu/GII.3/Py690SR04/2004/PY','no rank'),(1386827,489821,'Norovirus Hu/GII.4/Py382SR04/2004/PY','no rank'),(1386828,489821,'Norovirus Hu/GII.4/Py735SR04/2004/PY','no rank'),(1386829,489821,'Norovirus Hu/GII.4/Py794SR05/2005/PY','no rank'),(1386830,489821,'Norovirus Hu/GII.4/Py821SR05/2005/PY','no rank'),(1386831,489821,'Norovirus Hu/GII.4/Py905SR05/2005/PY','no rank'),(1386832,565368,'Norovirus Hu/GII.5/Py824SR05/2005/PY','no rank'),(1386833,499193,'Norovirus Hu/GII.6/Py1259SR05/2005/PY','no rank'),(1386834,499193,'Norovirus Hu/GII.6/Py463SR04/2004/PY','no rank'),(1386835,499193,'Norovirus Hu/GII.6/Py522SR04/2004/PY','no rank'),(1386836,499193,'Norovirus Hu/GII.6/Py524SR04/2004/PY','no rank'),(1386837,490042,'Norovirus Hu/GII.7/Py1220SR05/2005/PY','no rank'),(1386838,490042,'Norovirus Hu/GII.7/Py1260SR05/2005/PY','no rank'),(1386839,490042,'Norovirus Hu/GII.7/Py1272SR05/2005/PY','no rank'),(1386840,490042,'Norovirus Hu/GII.7/Py1275SR05/2005/PY','no rank'),(1386841,579135,'Norovirus Hu/GII.8/Py485SR04/2004/PY','no rank'),(1386842,114728,'Influenza A virus (A/swine/Illinois/A01432945/2013(H1N2))','no rank'),(1386843,384619,'Influenza A virus (A/swine/Iowa/A01432902/2013(mixed))','no rank'),(1386844,119210,'Influenza A virus (A/swine/Minnesota/A01432932/2013(H3N2))','no rank'),(1386845,114728,'Influenza A virus (A/swine/North Carolina/A01432948/2013(H1N2))','no rank'),(1386846,114728,'Influenza A virus (A/swine/North Carolina/A01432952/2013(H1N2))','no rank'),(1386847,161240,'Rotavirus A RVA/Cow-wt/JPN/N2342/2011/GXP[X]','no rank'),(1386848,1663,'Arthrobacter sp. acr36','species'),(1386849,1386,'Bacillus sp. acr31','species'),(1386850,29580,'Janthinobacterium sp. acr39','species'),(1386851,29580,'Janthinobacterium sp. acr41','species'),(1386852,165695,'Sphingobium sp. acr34','species'),(1386853,81077,'synthetic construct (code 6)','species'),(1386854,1827,'Rhodococcus sp. ad049','species'),(1386855,33986,'Exiguobacterium sp. TR51T2','species'),(1386856,265,'Paracoccus sp. TR13T1','species'),(1386857,29278,'Cloning vector pBM16','species'),(1386858,29278,'Cloning vector pBM16.1','species'),(1386859,29278,'Cloning vector pCN-ACO2','species'),(1386860,29278,'Cloning vector pCN-ACO2-GFP','species'),(1386861,29278,'Cloning vector pCN-EGD2-GFP','species'),(1386862,29278,'Cloning vector pCN-HHT2','species'),(1386863,29278,'Cloning vector pCN-HHT2-GFP','species'),(1386864,29278,'Cloning vector pCN-LYS21','species'),(1386865,29278,'Cloning vector pCN-LYS21-GFP','species'),(1386866,29278,'Cloning vector pCN-MET3','species'),(1386867,29278,'Cloning vector pCN-MET3-GFP','species'),(1386868,29278,'Cloning vector pCN-PDC1','species'),(1386869,29278,'Cloning vector pCN-PDC1-GFP','species'),(1386870,29278,'Cloning vector pCU-ACO2','species'),(1386871,29278,'Cloning vector pCU-ACO2-GFP','species'),(1386872,29278,'Cloning vector pCU-EGD2','species'),(1386873,29278,'Cloning vector pCU-EGD2-GFP','species'),(1386874,29278,'Cloning vector pCU-HHT2','species'),(1386875,29278,'Cloning vector pCU-HHT2-GFP','species'),(1386876,29278,'Cloning vector pCU-LYS21','species'),(1386877,29278,'Cloning vector pCU-LYS21-GFP','species'),(1386878,29278,'Cloning vector pCU-MET3','species'),(1386879,29278,'Cloning vector pCU-MET3-GFP','species'),(1386880,29278,'Cloning vector pCU-PDC1','species'),(1386881,29278,'Cloning vector pCU-PDC1-GFP','species'),(1386882,29278,'Cloning vector pCn-EGD2','species'),(1386883,29278,'Cloning vector pGRB2.0','species'),(1386884,29278,'Cloning vector pGRB2.1','species'),(1386885,29278,'Cloning vector pGRB2.2','species'),(1386886,29278,'Cloning vector pGRB2.3','species'),(1386887,114295,'Rickettsia sp. 330 TUN','species'),(1386888,114295,'Rickettsia sp. 116 TUN','species'),(1386889,1386,'Bacillus sp. VS56','species'),(1386895,4830,'Mucor sp. kdxmr001','species'),(1386896,178469,'Arenibacter sp. KMM 6761','species'),(1386897,178469,'Arenibacter sp. KMM 6765','species'),(1386898,1386,'Bacillus sp. KMM 6752','species'),(1386899,283785,'Bizionia sp. KMM 6758','species'),(1386900,89404,'Glaciecola sp. KMM 6755','species'),(1386901,89404,'Glaciecola sp. KMM 6756','species'),(1386902,291183,'Lacinutrix sp. KMM 6750','species'),(1386903,252356,'Maribacter sp. KMM 6770','species'),(1386904,52959,'Polaribacter sp. KMM 6754','species'),(1386905,238783,'Pseudorhodobacter sp. KMM 6751','species'),(1386906,504481,'Sediminibacterium sp. KMM 6763','species'),(1386907,13687,'Sphingomonas sp. KMM 6772','species'),(1386908,1279,'Staphylococcus sp. KMM 6768','species'),(1386909,60136,'Sulfitobacter sp. KMM 6759','species'),(1386910,60136,'Sulfitobacter sp. KMM 6771','species'),(1386911,137583,'Thalassomonas sp. KMM 6757','species'),(1386912,168713,'Velkovrhia','genus'),(1386913,1386912,'Velkovrhia enigmatica','species'),(1386914,48421,'Bassaricyon neblina','species'),(1386915,66739,'Lasiodiplodia sp. 1048AMSTITYEL','species'),(1386916,47792,'Volvulina sp. no.Kris6','species'),(1386917,34143,'Eudorina sp. no.China4','species'),(1386918,34143,'Eudorina sp. no.Cox','species'),(1386919,34143,'Eudorina sp. no.Barb1','species'),(1386920,34143,'Eudorina sp. no.pea(Shenzhen)','species'),(1386921,34143,'Eudorina sp. no.Platylike(Shenzhen)','species'),(1386922,34143,'Eudorina sp. no.in-situ-Z(Shenzhen)','species'),(1386923,3066,'Volvox sp. no.RS16 Blunder Rd','species'),(1386924,49546,'Aestuariibaculum','genus'),(1386925,1386924,'Aestuariibaculum sp. KMM 6762','species'),(1386926,1386924,'Aestuariibaculum sp. KMM 6769','species'),(1386932,99568,'Curcuma sp. RY-2013','species'),(1386933,4665,'Strelitzia sp. RY-2013','species'),(1386934,469,'Acinetobacter sp. PHB1','species'),(1386935,469,'Acinetobacter sp. B1(2013)','species'),(1386936,1129,'Synechococcus sp. MVIR-1-1','species'),(1386937,1129,'Synechococcus sp. MVIR-10-1','species'),(1386938,1129,'Synechococcus sp. MVIR-11-1','species'),(1386939,1129,'Synechococcus sp. MVIR-16-1','species'),(1386940,1129,'Synechococcus sp. MVIR-16-2','species'),(1386941,1129,'Synechococcus sp. MVIR-18-1','species'),(1386942,1129,'Synechococcus sp. MVIR-7-1','species'),(1386943,1308092,'Clarissa thoracica','species'),(1386944,1308326,'Pergagrapta bensoni','species'),(1386945,1308329,'Philomastix xanthophylax','species'),(1386947,32409,'Diphamorphos','genus'),(1386948,1386947,'Diphamorphos nigrescens','species'),(1386949,32409,'Pseudoperga','genus'),(1386950,1386949,'Pseudoperga guerinii','species'),(1386951,1158,'Oscillatoria sp. UIC 10045','species'),(1386952,264688,'Trichormus sp. UIC 10339','species'),(1386953,158455,'Betta siamorientalis','species'),(1386954,29278,'Rabies viral vector pRVdG-4E5S','species'),(1386955,29278,'Rabies viral vector pRVdG-4nB5E','species'),(1386956,29278,'Rabies viral vector pRVdG-1E5S','species'),(1386957,29278,'Rabies viral vector pRVdG-1R5nB6SR','species'),(1386958,29278,'Rabies viral vector pRVdG-1E','species'),(1386959,29278,'Rabies viral vector pRVdG-1mC5E','species'),(1386960,29278,'Rabies viral vector pRVdG-1mC5E6S','species'),(1386961,29278,'Rabies viral vector pRVdG-1mC5nB6E','species'),(1386962,29278,'Rabies viral vector pRVdG-1O5PE','species'),(1386963,29278,'Rabies viral vector pRVdG-1O5G1-10Nxn','species'),(1386964,29278,'Rabies viral vector pRVdG-1mC5G11Nlgn','species'),(1386965,158455,'Betta cf. smaragdina 2 CK-2013','species'),(1386966,158455,'Betta cf. smaragdina 4 CK-2013','species'),(1386967,41515,'Salmonella enterica subsp. arizonae serovar 62:z36:- str. RKS2983','no rank'),(1386968,264,'Francisella novicida PA10-7858','no rank'),(1386969,89053,'Gordonia amicalis CCMA-559','no rank'),(1386970,1502,'Clostridium perfringens JJC','no rank'),(1386971,286,'Pseudomonas sp. HA10','species'),(1386972,286,'Pseudomonas sp. HA12','species'),(1386973,286,'Pseudomonas sp. HB01(2013)','species'),(1386974,469,'Acinetobacter sp. M-6','species'),(1386975,1573,'Clavibacter sp. X-6','species'),(1386976,1298,'Deinococcus sp. J-6','species'),(1386977,888997,'Calothrix rhizosoleniae M15','no rank'),(1386978,65119,'Bacillus sp. enrichment culture clone AGA-TRI','species'),(1386979,65119,'Bacillus sp. enrichment culture clone AIZ-MIZ','species'),(1386980,65119,'Bacillus sp. enrichment culture clone BAG-MEG','species'),(1386981,65119,'Bacillus sp. enrichment culture clone CHA-MIZ','species'),(1386982,65119,'Bacillus sp. enrichment culture clone DHA-NAG','species'),(1386983,65119,'Bacillus sp. enrichment culture clone DMP-NAG','species'),(1386984,65119,'Bacillus sp. enrichment culture clone IMP-MAN','species'),(1386985,65119,'Bacillus sp. enrichment culture clone JKPDR','species'),(1386986,65119,'Bacillus sp. enrichment culture clone KOH-NAG','species'),(1386987,65119,'Bacillus sp. enrichment culture clone KOL-MIZ','species'),(1386988,65119,'Bacillus sp. enrichment culture clone LUN-MIZ','species'),(1386989,65119,'Bacillus sp. enrichment culture clone NUN-MAN','species'),(1386990,65119,'Bacillus sp. enrichment culture clone PH-NAG','species'),(1386991,65119,'Bacillus sp. enrichment culture clone RJ09','species'),(1386992,65119,'Bacillus sp. enrichment culture clone SHI-MEG','species'),(1386993,65119,'Bacillus sp. enrichment culture clone SIN-MAN','species'),(1386994,65119,'Bacillus sp. enrichment culture clone UDA-TRI','species'),(1386995,1352,'Enterococcus faecium Ef_aus0002','no rank'),(1386996,1352,'Enterococcus faecium Ef_aus0006','no rank'),(1386997,1352,'Enterococcus faecium Ef_aus0010','no rank'),(1386998,1352,'Enterococcus faecium Ef_aus0015','no rank'),(1386999,1352,'Enterococcus faecium Ef_aus0016','no rank'),(1387000,1352,'Enterococcus faecium Ef_aus0018','no rank'),(1387001,1352,'Enterococcus faecium Ef_aus0021','no rank'),(1387002,1352,'Enterococcus faecium Ef_aus0029','no rank'),(1387003,1352,'Enterococcus faecium Ef_aus0030','no rank'),(1387004,1352,'Enterococcus faecium Ef_aus0038','no rank'),(1387005,1352,'Enterococcus faecium Ef_aus0040','no rank'),(1387006,1352,'Enterococcus faecium Ef_aus0048','no rank'),(1387007,1352,'Enterococcus faecium Ef_aus0091','no rank'),(1387008,1352,'Enterococcus faecium Ef_aus0093','no rank'),(1387009,1352,'Enterococcus faecium Ef_aus0094','no rank'),(1387010,1352,'Enterococcus faecium Ef_aus0095','no rank'),(1387011,1352,'Enterococcus faecium Ef_aus0096','no rank'),(1387012,1352,'Enterococcus faecium Ef_aus0098','no rank'),(1387013,1352,'Enterococcus faecium Ef_aus0100','no rank'),(1387014,1352,'Enterococcus faecium Ef_aus0101','no rank'),(1387015,1352,'Enterococcus faecium Ef_aus0149','no rank'),(1387016,1352,'Enterococcus faecium Ef_RPH1','no rank'),(1387017,1352,'Enterococcus faecium Ef_RPH3','no rank'),(1387018,1352,'Enterococcus faecium Ef_928','no rank'),(1387019,1352,'Enterococcus faecium Ef_755','no rank'),(1387020,1352,'Enterococcus faecium Ef_aus0007','no rank'),(1387021,1352,'Enterococcus faecium Ef_aus0012','no rank'),(1387022,1352,'Enterococcus faecium Ef_aus0019','no rank'),(1387023,1352,'Enterococcus faecium Ef_aus0031','no rank'),(1387024,1352,'Enterococcus faecium Ef_aus0039','no rank'),(1387025,1352,'Enterococcus faecium Ef_aus0041','no rank'),(1387026,1352,'Enterococcus faecium Ef_aus0045','no rank'),(1387027,1352,'Enterococcus faecium Ef_aus0050','no rank'),(1387028,1352,'Enterococcus faecium Ef_aus0051','no rank'),(1387029,1352,'Enterococcus faecium Ef_aus0053','no rank'),(1387030,1352,'Enterococcus faecium Ef_aus0055','no rank'),(1387031,1352,'Enterococcus faecium Ef_aus0056','no rank'),(1387032,1352,'Enterococcus faecium Ef_aus0057','no rank'),(1387033,1352,'Enterococcus faecium Ef_aus0063','no rank'),(1387034,1352,'Enterococcus faecium Ef_aus0064','no rank'),(1387035,1352,'Enterococcus faecium Ef_aus0065','no rank'),(1387036,1352,'Enterococcus faecium Ef_aus0068','no rank'),(1387037,1352,'Enterococcus faecium Ef_aus0069','no rank'),(1387038,1352,'Enterococcus faecium Ef_aus0070','no rank'),(1387039,1352,'Enterococcus faecium Ef_aus0071','no rank'),(1387040,1352,'Enterococcus faecium Ef_aus0072','no rank'),(1387041,1352,'Enterococcus faecium Ef_aus0073','no rank'),(1387042,1352,'Enterococcus faecium Ef_aus0075','no rank'),(1387043,1352,'Enterococcus faecium Ef_aus0078','no rank'),(1387044,1352,'Enterococcus faecium Ef_aus0080','no rank'),(1387045,1352,'Enterococcus faecium Ef_aus0081','no rank'),(1387046,1352,'Enterococcus faecium Ef_aus0084','no rank'),(1387047,1352,'Enterococcus faecium Ef_aus0086','no rank'),(1387048,1352,'Enterococcus faecium Ef_aus0087','no rank'),(1387049,1352,'Enterococcus faecium Ef_aus0088','no rank'),(1387050,1352,'Enterococcus faecium Ef_aus0090','no rank'),(1387051,1352,'Enterococcus faecium Ef_aus0092','no rank'),(1387052,1352,'Enterococcus faecium Ef_RPH2','no rank'),(1387053,1386,'Bacillus sp. 1809','species'),(1387054,1386,'Bacillus sp. 1839','species'),(1387055,1036132,'Kistimonas sp. 1804','species'),(1387056,53246,'Pseudoalteromonas sp. 1813','species'),(1387057,143222,'Salegentibacter sp. 1812','species'),(1387058,662,'Vibrio sp. 1796','species'),(1387059,662,'Vibrio sp. 1797','species'),(1387060,662,'Vibrio sp. 1798','species'),(1387061,662,'Vibrio sp. 1799','species'),(1387062,662,'Vibrio sp. 1800','species'),(1387063,662,'Vibrio sp. 1801','species'),(1387064,662,'Vibrio sp. 1806','species'),(1387065,662,'Vibrio sp. 1808','species'),(1387066,662,'Vibrio sp. 1811','species'),(1387067,662,'Vibrio sp. 1815','species'),(1387068,662,'Vibrio sp. 1816','species'),(1387069,83334,'Escherichia coli O157:H7 str. 09BKT048303','no rank'),(1387070,83334,'Escherichia coli O157:H7 str. 08BKT061141','no rank'),(1387071,83334,'Escherichia coli O157:H7 str. T1543_06','no rank'),(1387072,83334,'Escherichia coli O157:H7 str. 09BKT002497','no rank'),(1387073,46727,'Leptoseris hawaiiensis','species'),(1387074,46727,'Leptoseris papyracea','species'),(1387075,46727,'Leptoseris scabra','species'),(1387076,46727,'Leptoseris tubulifera','species'),(1387077,46725,'Pavona maldivensis','species'),(1387078,5543,'Trichoderma sp. TR057','species'),(1387079,1387127,'Bassaricyon medius orinomus','subspecies'),(1387080,75847,'Anas georgica georgica','subspecies'),(1387081,1350,'Enterococcus sp. TI1','species'),(1387082,1350,'Enterococcus sp. TO1','species'),(1387083,165695,'Sphingobium sp. FL18','species'),(1387084,165695,'Sphingobium sp. FL24','species'),(1387085,165695,'Sphingobium sp. GR1','species'),(1387086,165695,'Sphingobium sp. GR2','species'),(1387087,165695,'Sphingobium sp. NL1','species'),(1387088,165695,'Sphingobium sp. NL4','species'),(1387089,13687,'Sphingomonas sp. AU71','species'),(1387090,13687,'Sphingomonas sp. CA25','species'),(1387091,13687,'Sphingomonas sp. GB1','species'),(1387092,165697,'Sphingopyxis sp. CA28','species'),(1387093,165697,'Sphingopyxis sp. CA30','species'),(1387094,165697,'Sphingopyxis sp. CA31','species'),(1387095,165697,'Sphingopyxis sp. CA32','species'),(1387096,1386914,'Bassaricyon neblina neblina','subspecies'),(1387097,33807,'alpha proteobacterium GB2','species'),(1387098,33807,'alpha proteobacterium NL8','species'),(1387099,33807,'alpha proteobacterium CA15','species'),(1387100,33807,'alpha proteobacterium NL2','species'),(1387101,33807,'alpha proteobacterium NY4','species'),(1387102,33807,'alpha proteobacterium SP3','species'),(1387107,187683,'Protaphorura sp. SA-2013','species'),(1387108,676431,'Onychiuridae sp. SA-2013','species'),(1387109,187625,'Entomobrya nivalis','species'),(1387110,187625,'Entomobrya marginata','species'),(1387111,187625,'Entomobrya sp. SA-2013','species'),(1387112,58788,'Tomocerus sp. SA-2013','species'),(1387113,158440,'Folsomia sp. SA-2013','species'),(1387114,158440,'Folsomia fimetaria','species'),(1387115,281417,'Desoria sp. SA-2013','species'),(1387116,438491,'Dicyrtomina minuta','species'),(1387117,30003,'Hypogastrura sp. SA-2013','species'),(1387118,187711,'Xenylla sp. SA-2013','species'),(1387119,52429,'Pseudachorutes dubius','species'),(1387120,187697,'Sminthurides sp. SA-2013','species'),(1387121,187717,'Sminthurinus sp. SA-2013','species'),(1387123,187619,'Anurophorus','genus'),(1387124,1387123,'Anurophorus septentrionalis','species'),(1387125,39131,'Lipothrix','genus'),(1387126,1387125,'Lipothrix lubbocki','species'),(1387127,48421,'Bassaricyon medius','species'),(1387128,184866,'Manayunkia baicalensis','species'),(1387129,184866,'Manayunkia sp. \'Baunt\'','species'),(1387130,184866,'Manayunkia sp. \'kolymaensis\'','species'),(1387132,1387127,'Bassaricyon medius medius','subspecies'),(1387133,71937,'Entoloma albidum','species'),(1387134,71937,'Entoloma baronii','species'),(1387135,71937,'Entoloma callidermum','species'),(1387136,71937,'Entoloma coeruleogracilis','species'),(1387137,71937,'Entoloma coeruleoviride','species'),(1387138,71937,'Entoloma corneri','species'),(1387139,71937,'Entoloma gracilior','species'),(1387140,71937,'Entoloma manganaense','species'),(1387141,71937,'Entoloma subsinuatum','species'),(1387142,71937,'Entoloma whiteae','species'),(1387143,190374,'Anopheles apicimacula','species'),(1387144,71937,'Entoloma luridum','species'),(1387145,31473,'Melanthalia sp. ASG 725','species'),(1387146,31473,'Melanthalia sp. New Caledonia','species'),(1387147,181135,'Entoloma bloxamii var. LNM-2013','varietas'),(1387148,71937,'Entoloma sp. LNM-2013a','species'),(1387149,71937,'Entoloma sp. LNM-2013b','species'),(1387150,71937,'Entoloma sp. LNM-2013c','species'),(1387151,1387150,'Entoloma sp. LNM-2013d','varietas'),(1387153,71937,'Entoloma aff. prunuloides E. Velinga, CA','species'),(1387154,71937,'Entoloma aff. prunuloides TJB7876','species'),(1387155,71937,'Entoloma aff. prunuloides Thiers 53901','species'),(1387156,71937,'Entoloma cf. griseoluridum LNM 221111','species'),(1387157,71937,'Entoloma cf. subsinuatum MEN 84321','species'),(1387158,71937,'Entoloma sp. LNM-2013e','species'),(1387159,27372,'Acaulospora spinosissima','species'),(1387160,291027,'Pepper leafroll virus','species'),(1387161,165695,'Sphingobium sp. CA16','species'),(1387162,165695,'Sphingobium sp. CA23','species'),(1387163,165695,'Sphingobium sp. FL21','species'),(1387164,165695,'Sphingobium sp. NL7','species'),(1387165,165695,'Sphingobium sp. NL9','species'),(1387166,165695,'Sphingobium sp. WI4','species'),(1387168,33807,'alpha proteobacterium CA1','species'),(1387169,33807,'alpha proteobacterium FL11','species'),(1387170,33807,'alpha proteobacterium FL14','species'),(1387171,33807,'alpha proteobacterium FL2','species'),(1387172,33807,'alpha proteobacterium FL20','species'),(1387173,33807,'alpha proteobacterium NY11','species'),(1387174,33807,'alpha proteobacterium SP1','species'),(1387175,33807,'alpha proteobacterium WI2','species'),(1387176,33807,'alpha proteobacterium WI3','species'),(1387186,379,'Rhizobium sp. CC-LY845','species'),(1387187,3808,'Acacia koaia','species'),(1387188,3808,'Acacia kauaiensis','species'),(1387189,3808,'Acacia oraria','species'),(1387190,3808,'Acacia ramiflora','species'),(1387191,3808,'Acacia simplex','species'),(1387192,1280825,'Acacia spirorbis subsp. solandri','subspecies'),(1387193,3808,'Acacia wetarensis','species'),(1387196,1240483,'unclassified Orbaceae','no rank'),(1387197,1387196,'Orbaceae bacterium Bimp','species'),(1387198,1108132,'Belonophago tinanti','species'),(1387199,42487,'Distichodus petersii','species'),(1387200,42487,'Distichodus teugelsi','species'),(1387201,304015,'Hemistichodus mesmaekersi','species'),(1387202,304035,'Ichthyborus quadrilineatus','species'),(1387203,1381075,'Nannaethiops gracilis','species'),(1387204,304067,'Nannocharax altus','species'),(1387205,304067,'Nannocharax ansorgii','species'),(1387206,304067,'Nannocharax brevis','species'),(1387207,304067,'Nannocharax fasciatus','species'),(1387208,304067,'Nannocharax hollyi','species'),(1387209,304067,'Nannocharax occidentalis','species'),(1387210,304067,'Nannocharax rubrolabiatus','species'),(1387211,331145,'Phago intermedius','species'),(1387212,1108581,'Eugnathichthys sp. n. JSSD-2013','species'),(1387213,42555,'Citharinus sp. JSSD-2013','species'),(1387214,304067,'Nannocharax sp. JSSD-2013','species'),(1387215,42558,'Paradistichodus','genus'),(1387216,1387215,'Paradistichodus dimidiatus','species'),(1387217,6191,'Fasciola sp. 10M','species'),(1387218,6191,'Fasciola sp. 11M','species'),(1387219,6191,'Fasciola sp. 12M','species'),(1387220,6191,'Fasciola sp. 13M','species'),(1387221,6191,'Fasciola sp. 14M','species'),(1387222,6191,'Fasciola sp. 1M','species'),(1387223,6191,'Fasciola sp. 2M','species'),(1387224,6191,'Fasciola sp. 3M','species'),(1387225,6191,'Fasciola sp. 4M','species'),(1387226,6191,'Fasciola sp. 5M','species'),(1387227,6191,'Fasciola sp. 6M','species'),(1387228,6191,'Fasciola sp. 7M','species'),(1387229,6191,'Fasciola sp. 8M','species'),(1387230,6191,'Fasciola sp. 9M','species'),(1387231,286,'Pseudomonas sp. CMAA1215','species'),(1387232,83681,'Nonomuraea sp. UTMC 2182','species'),(1387233,41275,'Brevundimonas sp. AmL','species'),(1387234,59732,'Chryseobacterium sp. Ia4','species'),(1387235,37914,'Dietzia sp. Ac4','species'),(1387236,547,'Enterobacter sp. AcI','species'),(1387237,551,'Erwinia sp. Ia3','species'),(1387238,2053,'Gordonia sp. AmG','species'),(1387239,407,'Methylobacterium sp. AcM','species'),(1387240,33882,'Microbacterium sp. AmB','species'),(1387241,1269,'Micrococcus sp. Am8','species'),(1387242,1269,'Micrococcus sp. AmJ','species'),(1387243,265,'Paracoccus sp. AmI','species'),(1387244,379,'Rhizobium sp. Ia8','species'),(1387245,1827,'Rhodococcus sp. Am15','species'),(1387246,35812,'Roseococcus sp. Am10','species'),(1387247,22,'Shewanella sp. Ia16','species'),(1387248,40323,'Stenotrophomonas sp. W19','species'),(1387249,768,'Anaplasma sp. Bov194/1','species'),(1387250,768,'Anaplasma sp. Bov194/2','species'),(1387251,768,'Anaplasma sp. Bov304/1','species'),(1387252,768,'Anaplasma sp. Bov306/1','species'),(1387253,768,'Anaplasma sp. Goat50/1','species'),(1387254,768,'Anaplasma sp. RedDeer1/1','species'),(1387255,768,'Anaplasma sp. RedDeer1/2','species'),(1387256,768,'Anaplasma sp. bov194/3','species'),(1387257,768,'Anaplasma sp. bov195/1','species'),(1387258,768,'Anaplasma sp. bov199/2','species'),(1387259,768,'Anaplasma sp. bov199/4','species'),(1387260,768,'Anaplasma sp. bov204/1','species'),(1387261,768,'Anaplasma sp. bov204927/2','species'),(1387262,768,'Anaplasma sp. bov204934/1','species'),(1387263,768,'Anaplasma sp. bov303/1','species'),(1387264,768,'Anaplasma sp. goat324/1','species'),(1387265,768,'Anaplasma sp. goat332/1','species'),(1387266,768,'Anaplasma sp. goat334/1','species'),(1387267,768,'Anaplasma sp. goat71/2','species'),(1387268,768,'Anaplasma sp. goatC/1','species'),(1387269,768,'Anaplasma sp. goatE/1','species'),(1387270,768,'Anaplasma sp. goatM2/1','species'),(1387271,768,'Anaplasma sp. sheep208/2','species'),(1387272,768,'Anaplasma sp. goat84/1','species'),(1387273,2013,'Nocardiopsis sp. DW-4','species'),(1387274,62076,'Prauseria sp. TE-2','species'),(1387275,59732,'Chryseobacterium sp. DY46','species'),(1387276,57494,'Nesterenkonia sp. DY01','species'),(1387277,252301,'Oceanicola sp. DY470','species'),(1387278,1386,'Bacillus sp. G2(2013)','species'),(1387280,1097465,'Pararhodobacter sp. DQW12E61-28-1','species'),(1387281,1663682,'Plastorhodobacter daqingensis','species'),(1387282,481178,'Seohaeicola sp. SS011A0-7#2-2','species'),(1387283,57609,'Xanthomonadaceae bacterium A_118','species'),(1387284,57609,'Xanthomonadaceae bacterium B_57','species'),(1387285,1663,'Arthrobacter sp. F_172','species'),(1387286,59732,'Chryseobacterium sp. D_136','species'),(1387287,265,'Paracoccus sp. C_84','species'),(1387288,37452,'Bacteroidetes bacterium E_107','species'),(1387289,85620,'Periwinkle (India) phytoplasma','species'),(1387290,129772,'Influenza A virus (A/Anas acuta/New Mexico/A00629381/2008(H11N9))','no rank'),(1387291,333278,'Influenza A virus (A/chicken/Shanghai/017/2013(H7N9))','no rank'),(1387292,333278,'Influenza A virus (A/chicken/Shanghai/019/2013(H7N9))','no rank'),(1387293,1386,'Bacillus sp. VO8','species'),(1387294,1883,'Streptomyces sp. FXJ1.526','species'),(1387295,1883,'Streptomyces sp. FXJ1.726','species'),(1387296,344005,'Ovine polyomavirus','species'),(1387297,361210,'Porphyromonadaceae bacterium LMM 40','species'),(1387298,361210,'Porphyromonadaceae bacterium LMM 41','species'),(1387299,205004,'Blastocystis sp. ST9','species'),(1387300,37960,'Heterobasidion partitivirus 9','species'),(1387301,37960,'Heterobasidion partitivirus 7','species'),(1387302,53246,'Pseudoalteromonas sp. HSML-FTL-10a','species'),(1387303,4613,'Lapanthus','genus'),(1387305,42496,'Metynnis argenteus','species'),(1387306,42496,'Metynnis luna','species'),(1387308,42545,'Myleus torquatus','species'),(1387311,42534,'Pristobrycon calmoni','species'),(1387312,16,'Methylophilus sp. OH31','species'),(1387313,1883,'Streptomyces sp. FXJ1.725','species'),(1387314,10011,'Thomomys nigricans','species'),(1387315,147833,'Paradiplozoon sp. BJVV-2013','species'),(1387316,796510,'Anthephora hermaphrodita','species'),(1387317,100690,'Epidryos micrantherus','species'),(1387318,26021,'Eriocaulon buergerianum','species'),(1387319,26021,'Eriocaulon schimperi','species'),(1387320,100938,'Guaduella densiflora','species'),(1387321,65055,'Oryzolejeunea','genus'),(1387322,1387321,'Oryzolejeunea saccatiloba','species'),(1387323,65056,'Lejeunea bidentula','species'),(1387324,1177,'Nostoc sp. SSM165-N2a','species'),(1387325,1177,'Nostoc sp. SSM165-N2b','species'),(1387326,1280,'Staphylococcus aureus MRSA_CVMN25720PS','no rank'),(1387327,1280,'Staphylococcus aureus MRSA_CVMN26035PS','no rank'),(1387328,1280,'Staphylococcus aureus MRSA_CVMN27231PS','no rank'),(1387330,1160733,'Salmonella enterica subsp. enterica serovar 9,12:l,v:- str. 94293','no rank'),(1387331,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. 95799','no rank'),(1387332,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. 96521','no rank'),(1387333,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. 98346','no rank'),(1387334,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. 98787','no rank'),(1387335,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. 101966','no rank'),(1387336,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. 102261','no rank'),(1387337,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. 102690','no rank'),(1387338,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. 102923','no rank'),(1387339,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. 104772','no rank'),(1387340,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. 106041','no rank'),(1387341,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. 108402','no rank'),(1387342,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. 109456','no rank'),(1387343,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. 113599','no rank'),(1387344,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. 114115','no rank'),(1387345,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. 116015','no rank'),(1387346,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. 119016','no rank'),(1387347,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. 122205','no rank'),(1387348,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. 128781','no rank'),(1387349,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. 130302','no rank'),(1387350,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. 135497','no rank'),(1387351,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. 135901','no rank'),(1387352,1156401,'Nostocoida sp. enrichment culture clone OB1','species'),(1387353,127,'Isosphaera sp. PX4','species'),(1387354,348018,'Iquitos virus','species'),(1387355,633504,'Acanthaspis quinquespinosa','species'),(1387356,633504,'Acanthaspis pedestris','species'),(1387357,1239059,'Velitra sinensis','species'),(1387358,2745,'Halomonas sp. THS108','species'),(1387359,51366,'Salinivibrio sp. THS202','species'),(1387360,51366,'Salinivibrio sp. THS308','species'),(1387361,51366,'Salinivibrio sp. THS311','species'),(1387363,38063,'haloarchaeon STR12','species'),(1387364,38063,'haloarchaeon STR13','species'),(1387365,38063,'haloarchaeon STR14','species'),(1387366,38063,'haloarchaeon STR16','species'),(1387367,38063,'haloarchaeon STR17','species'),(1387368,38063,'haloarchaeon STR21','species'),(1387369,38063,'haloarchaeon STR23','species'),(1387370,38063,'haloarchaeon STR7','species'),(1387371,29278,'Cloning vector pMSD1','species'),(1387372,29278,'Cloning vector pMSD2','species'),(1387373,29278,'Cloning vector pBBR1MCS-6','species'),(1387375,41293,'Acetobacteraceae bacterium WX59','species'),(1387376,112074,'Acidobacteriaceae bacterium LP189','species'),(1387377,112074,'Acidobacteriaceae bacterium LWQ29','species'),(1387378,112074,'Acidobacteriaceae bacterium LWQ3','species'),(1387379,112074,'Acidobacteriaceae bacterium LX51','species'),(1387380,112074,'Acidobacteriaceae bacterium WY18','species'),(1387381,290425,'Advenella sp. LF11','species'),(1387382,254245,'Aquicella sp. LY80','species'),(1387383,1386,'Bacillus sp. LF129','species'),(1387384,1386,'Bacillus sp. LP2','species'),(1387386,374,'Bradyrhizobium sp. LWH94','species'),(1387387,374,'Bradyrhizobium sp. WY17','species'),(1387388,79328,'Chitinophaga sp. LWH185','species'),(1387389,569836,'Chitinophagaceae bacterium LY102','species'),(1387390,569836,'Chitinophagaceae bacterium WF112','species'),(1387391,569836,'Chitinophagaceae bacterium WWH175','species'),(1387392,1485,'Clostridium sp. LP190','species'),(1387393,283,'Comamonas sp. LP12','species'),(1387394,1004303,'Ferruginibacter sp. WF24','species'),(1387395,398041,'Flavisolibacter sp. LX12','species'),(1387396,398041,'Flavisolibacter sp. LY43','species'),(1387397,237,'Flavobacterium sp. LWH105','species'),(1387398,96492,'Frigoribacterium sp. WF44','species'),(1387399,219687,'Unclassified Gemmatimonadaceae','no rank'),(1387400,1387399,'Gemmatimonadaceae bacterium LWQ133','species'),(1387401,173479,'Gemmatimonas sp. WX54','species'),(1387402,166953,'Kaistia sp. LWQ2','species'),(1387403,83614,'Luteimonas sp. LP14','species'),(1387404,68,'Lysobacter sp. WX119','species'),(1387405,90316,'Microbacteriaceae bacterium WF57','species'),(1387406,83463,'Myxococcales bacterium LWH177','species'),(1387407,44249,'Paenibacillus sp. LP69','species'),(1387408,44249,'Paenibacillus sp. LWH35','species'),(1387409,651660,'Paenisporosarcina sp. LX11','species'),(1387410,86004,'Pasteuria sp. LX5','species'),(1387411,84567,'Pedobacter sp. WF1','species'),(1387412,47494,'Pedomicrobium sp. LP102','species'),(1387413,47494,'Pedomicrobium sp. LWH246','species'),(1387414,20,'Phenylobacterium sp. WX178','species'),(1387415,28100,'Phyllobacterium sp. LP7','species'),(1387416,28100,'Phyllobacterium sp. LX10','species'),(1387417,69476,'Planctomycetaceae bacterium LX124','species'),(1387418,323449,'Pontibacter sp. LX8','species'),(1387419,305976,'Pusillimonas sp. LY52','species'),(1387420,41292,'Rhizobiales bacterium LX78','species'),(1387421,41292,'Rhizobiales bacterium WWH35','species'),(1387422,379,'Rhizobium sp. LWQ52','species'),(1387424,75309,'Rhodanobacter sp. WY2','species'),(1387425,41296,'Rhodospirillaceae bacterium WWH39','species'),(1387426,466152,'Singulisphaera sp. WX121','species'),(1387427,466152,'Singulisphaera sp. WX23','species'),(1387428,320756,'Spartobacteria bacterium WX31','species'),(1387429,180495,'Sphingobacteria bacterium WF20','species'),(1387430,180495,'Sphingobacteria bacterium WWH129','species'),(1387431,84568,'Sphingobacteriaceae bacterium LF36','species'),(1387432,203473,'Sphingobacteriales bacterium LY21','species'),(1387433,203473,'Sphingobacteriales bacterium WF1O','species'),(1387434,122612,'Sphingomonadaceae bacterium LWQ42','species'),(1387435,13687,'Sphingomonas sp. LF3','species'),(1387436,13687,'Sphingomonas sp. LP123','species'),(1387437,13687,'Sphingomonas sp. LP28','species'),(1387438,13687,'Sphingomonas sp. LP34','species'),(1387439,13687,'Sphingomonas sp. LP8','species'),(1387440,13687,'Sphingomonas sp. LWQ11','species'),(1387442,469322,'Steroidobacter sp. WWH78','species'),(1387443,296051,'Terrimonas sp. LX75','species'),(1387444,296051,'Terrimonas sp. WWH135','species'),(1387446,432330,'Tumebacillus sp. LX77','species'),(1387447,432330,'Tumebacillus sp. WWH33','species'),(1387448,326457,'Verrucomicrobia bacterium LX181','species'),(1387449,326457,'Verrucomicrobia bacterium WY51','species'),(1387450,57609,'Xanthomonadaceae bacterium LF70','species'),(1387451,57609,'Xanthomonadaceae bacterium LP4','species'),(1387452,57609,'Xanthomonadaceae bacterium LWQ6','species'),(1387453,57609,'Xanthomonadaceae bacterium WWH73','species'),(1387454,57609,'Xanthomonadaceae bacterium WY72','species'),(1387455,338,'Xanthomonas sp. LY5','species'),(1387456,48861,'Peltigera sp. OSA-2013','species'),(1387457,305072,'Acidobacteria bacterium LWH4','species'),(1387458,305072,'Acidobacteria bacterium LWQ13','species'),(1387459,305072,'Acidobacteria bacterium LWQ4','species'),(1387460,305072,'Acidobacteria bacterium LX128','species'),(1387461,305072,'Acidobacteria bacterium LX3','species'),(1387462,305072,'Acidobacteria bacterium WWH111','species'),(1387463,305072,'Acidobacteria bacterium WWH4','species'),(1387464,305072,'Acidobacteria bacterium WWH8','species'),(1387465,305072,'Acidobacteria bacterium WX184','species'),(1387466,305072,'Acidobacteria bacterium WX22','species'),(1387467,305072,'Acidobacteria bacterium WX25','species'),(1387468,305072,'Acidobacteria bacterium WX27','species'),(1387469,305072,'Acidobacteria bacterium WX72','species'),(1387470,305072,'Acidobacteria bacterium WY103','species'),(1387471,305072,'Acidobacteria bacterium WY11','species'),(1387472,37452,'Bacteroidetes bacterium WF73','species'),(1387473,234665,'Gemmatimonadetes bacterium LP81','species'),(1387474,234665,'Gemmatimonadetes bacterium LX87','species'),(1387475,234665,'Gemmatimonadetes bacterium WWH24','species'),(1387476,234665,'Gemmatimonadetes bacterium WWH5','species'),(1387477,234665,'Gemmatimonadetes bacterium WY71','species'),(1387478,1234,'Nitrospira sp. LWH103','species'),(1387479,1234,'Nitrospira sp. WY153','species'),(1387480,95818,'candidate division TM7 bacterium LY2','species'),(1387481,120340,'Acila divaricata','species'),(1387482,120340,'Acila mirabilis','species'),(1387483,33807,'alpha proteobacterium LWH5','species'),(1387484,33807,'alpha proteobacterium WY6','species'),(1387485,49928,'bacterium LWH54','species'),(1387486,49928,'bacterium WWH38','species'),(1387487,33809,'beta proteobacterium LWH1','species'),(1387488,33809,'beta proteobacterium LWH83','species'),(1387489,33809,'beta proteobacterium LX29','species'),(1387490,33809,'beta proteobacterium WF17','species'),(1387491,33809,'beta proteobacterium WWH132','species'),(1387492,33809,'beta proteobacterium WWH154','species'),(1387493,33809,'beta proteobacterium WX163','species'),(1387494,33809,'beta proteobacterium WX53','species'),(1387495,33809,'beta proteobacterium WY25','species'),(1387496,122706,'delta proteobacterium LWH25','species'),(1387497,122706,'delta proteobacterium LX33','species'),(1387498,122706,'delta proteobacterium WWH3','species'),(1387499,122706,'delta proteobacterium WY32','species'),(1387500,33811,'gamma proteobacterium LWH44','species'),(1387501,33811,'gamma proteobacterium WY1','species'),(1387502,69476,'planctomycete WY69','species'),(1387503,49928,'soil bacterium WF55','species'),(1387504,49928,'soil bacterium WWH121','species'),(1387505,69476,'planctomycete WY108','species'),(1387506,909929,'environmental samples','no rank'),(1387507,1387506,'uncultured Selenomonadales bacterium','species'),(1387513,54788,'cf. Stagonospora sp. S619','species'),(1387514,44887,'Oscillatoriales cyanobacterium 3L-OSC','species'),(1387515,44887,'Oscillatoriales cyanobacterium BCBC12-1','species'),(1387516,44887,'Oscillatoriales cyanobacterium BCBC12-21','species'),(1387517,44887,'Oscillatoriales cyanobacterium FFP12-1','species'),(1387518,44887,'Oscillatoriales cyanobacterium FFP12-7','species'),(1387519,44887,'Oscillatoriales cyanobacterium FK12-17','species'),(1387520,44887,'Oscillatoriales cyanobacterium FK12-25','species'),(1387521,44887,'Oscillatoriales cyanobacterium FK12-27','species'),(1387522,44887,'Oscillatoriales cyanobacterium FK12-4','species'),(1387523,44887,'Oscillatoriales cyanobacterium NAB11-47','species'),(1387524,44887,'Oscillatoriales cyanobacterium NAC11-70','species'),(1387525,44887,'Oscillatoriales cyanobacterium NAC8-45','species'),(1387526,44887,'Oscillatoriales cyanobacterium NAC8-46','species'),(1387527,44887,'Oscillatoriales cyanobacterium PAB-10-Feb-10-1','species'),(1387528,44887,'Oscillatoriales cyanobacterium PAB-21-JUN-10-2','species'),(1387529,4919,'Pichia sp. NI_15','species'),(1387530,599737,'Wickerhamomyces sp. NI_24','species'),(1387531,4908,'Issatchenkia sp. NI_03','species'),(1387532,4908,'Issatchenkia sp. NI_12','species'),(1387533,4908,'Issatchenkia sp. NI_14','species'),(1387534,4930,'Saccharomyces sp. NI_22a-1','species'),(1387535,4930,'Saccharomyces sp. NI_22a-2','species'),(1387536,4930,'Saccharomyces sp. NI_22a-3','species'),(1387537,4930,'Saccharomyces sp. NI_22a-4','species'),(1387538,4895,'Schizosaccharomyces sp. NI_23','species'),(1387539,5475,'Candida sp. NI_09','species'),(1387540,29834,'Saturnispora sp. NI_06','species'),(1387541,106841,'Cryptococcus sp. NI_21','species'),(1387542,4910,'Kluyveromyces sp. NI_18','species'),(1387543,29832,'Hanseniaspora sp. NI_16','species'),(1387544,5506,'Fusarium sp. VinV4','species'),(1387545,49928,'bacterium LWQ8','species'),(1387546,504591,'Drosophila machalilla','species'),(1387547,1273156,'Harrisoniascincus','genus'),(1387548,1179,'Nostoc muscorum LWH217','no rank'),(1387549,85841,'Nannizziopsis crocodili','species'),(1387550,85841,'Nannizziopsis hominis','species'),(1387551,85841,'Nannizziopsis obscura','species'),(1387552,1202326,'Onygenaceae sp. UAMH 3124','species'),(1387553,1202326,'Onygenaceae sp. UAMH 4036','species'),(1387554,1202326,'Onygenaceae sp. UAMH 7712','species'),(1387555,44000,'Caldicellulosiruptor sp. Rt8.B8','species'),(1387556,267849,'Nitrincola sp. 30SS_GOM-205m','species'),(1387557,44000,'Caldicellulosiruptor sp. Wai35.B1','species'),(1387558,267849,'Nitrincola sp. 31_GOM-46m','species'),(1387559,267849,'Nitrincola sp. 21A_GOM-1509m','species'),(1387560,267849,'Nitrincola sp. 10CB_GOM-1509m','species'),(1387561,144327,'Euagathis chinensis','species'),(1387562,33184,'Ophidiomyces','genus'),(1387563,1387562,'Ophidiomyces ophiodiicola','species'),(1387564,1368691,'Paranannizziopsis','genus'),(1387565,1387564,'Paranannizziopsis australasiensis','species'),(1387566,1387564,'Paranannizziopsis californiensis','species'),(1387567,1387564,'Paranannizziopsis crustacea','species'),(1387568,357240,'Cronobacter helveticus LMG 23732','no rank'),(1387569,29324,'Thermoanaerobacter cellulolyticus NA10','no rank'),(1387570,29278,'Expression plasmid pJT-lambdaPl-cI-Amp','species'),(1387571,279892,'Bacillariophyta sp. LWH220','species'),(1387572,39702,'Septoria pistaciae','species'),(1387573,39702,'Septoria pistaciarum','species'),(1387574,53845,'Caesalpinia angulata','species'),(1387575,53845,'Caesalpinia argentina','species'),(1387576,53845,'Caesalpinia bahamensis','species'),(1387577,53845,'Caesalpinia barahonensis','species'),(1387578,53845,'Caesalpinia bracteata','species'),(1387579,53845,'Caesalpinia brasiliensis','species'),(1387580,53845,'Caesalpinia buchii','species'),(1387581,53845,'Caesalpinia celendiniana','species'),(1387582,53845,'Caesalpinia coluteifolia','species'),(1387583,53845,'Caesalpinia coulterioides','species'),(1387584,53845,'Caesalpinia dauensis','species'),(1387585,53845,'Caesalpinia erianthera','species'),(1387586,1387585,'Caesalpinia erianthera var. pubescens','varietas'),(1387587,53845,'Caesalpinia erythrocarpa','species'),(1387588,53845,'Caesalpinia glandulosopedicellata','species'),(1387589,53845,'Caesalpinia marginata','species'),(1387590,53845,'Caesalpinia mimosoides','species'),(1387591,53845,'Caesalpinia murifructa','species'),(1387592,53845,'Caesalpinia nicaraguensis','species'),(1387593,53845,'Caesalpinia nitens','species'),(1387594,53845,'Caesalpinia oligophylla','species'),(1387595,53845,'Caesalpinia oppositifolia','species'),(1387596,53845,'Caesalpinia parviflora','species'),(1387597,53845,'Caesalpinia pumila','species'),(1387598,53845,'Caesalpinia rubra','species'),(1387599,53845,'Caesalpinia trothae','species'),(1387600,1387599,'Caesalpinia trothae subsp. erlangeri','subspecies'),(1387601,1387599,'Caesalpinia trothae subsp. trothae','subspecies'),(1387602,53845,'Caesalpinia vernalis','species'),(1387603,53845,'Caesalpinia volkensii','species'),(1387604,53845,'Caesalpinia welwitschiana','species'),(1387605,191912,'Cenostigma tocantinum','species'),(1387606,191918,'Conzattia chiapensis','species'),(1387607,553461,'Coulteria mollis','species'),(1387608,308858,'Schistosomatidae sp. MSB Para 7952','species'),(1387609,308858,'Schistosomatidae sp. MSB Para 7953','species'),(1387610,308858,'Schistosomatidae sp. MSB Para 7954','species'),(1387611,308858,'Schistosomatidae sp. MSB Para 7955','species'),(1387612,308858,'Schistosomatidae sp. MSB Para 7956','species'),(1387613,308858,'Schistosomatidae sp. MSB Para 7957','species'),(1387614,308858,'Schistosomatidae sp. MSB Para 7958','species'),(1387615,308858,'Schistosomatidae sp. MSB Para 7959','species'),(1387616,308858,'Schistosomatidae sp. MSB Para 7960','species'),(1387617,308858,'Schistosomatidae sp. MSB Para 7961','species'),(1387618,308858,'Schistosomatidae sp. MSB Para 7962','species'),(1387619,308858,'Schistosomatidae sp. MSB Para 7963','species'),(1387620,308858,'Schistosomatidae sp. MSB Para 7964','species'),(1387621,308858,'Schistosomatidae sp. MSB Para 7965','species'),(1387622,308858,'Schistosomatidae sp. MSB Para 7966','species'),(1387623,308858,'Schistosomatidae sp. MSB Para 7967','species'),(1387624,308858,'Schistosomatidae sp. MSB Para 7968','species'),(1387625,308858,'Schistosomatidae sp. MSB Para 7969','species'),(1387626,308858,'Schistosomatidae sp. MSB Para 7970','species'),(1387627,308858,'Schistosomatidae sp. MSB Para 7971','species'),(1387628,308858,'Schistosomatidae sp. MSB Para 7972','species'),(1387629,308858,'Schistosomatidae sp. MSB Para 7973','species'),(1387630,308858,'Schistosomatidae sp. MSB Para 7974','species'),(1387631,308858,'Schistosomatidae sp. MSB Para 7975','species'),(1387632,308858,'Schistosomatidae sp. MSB Para 7976','species'),(1387633,308858,'Schistosomatidae sp. MSB Para 7977','species'),(1387634,308858,'Schistosomatidae sp. MSB Para 7978','species'),(1387635,308858,'Schistosomatidae sp. MSB Para 7979','species'),(1387636,91908,'Chamaeleo dilepis roperi','subspecies'),(1387637,1178,'Nostoc commune NCV-WSP1','no rank'),(1387639,553462,'Libidibia punctata','species'),(1387640,191938,'Mezoneuron benthamianum','species'),(1387641,191938,'Mezoneuron cucullatum','species'),(1387642,191938,'Mezoneuron deverdianum','species'),(1387643,191938,'Mezoneuron scortechinii','species'),(1387644,191938,'Mezoneuron sp. Pullen 7619','species'),(1387645,191938,'Mezoneuron sumatranum','species'),(1387646,508956,'Poincianella acapulcensis','species'),(1387647,508956,'Poincianella aff. mexicana Contreras s.n.','species'),(1387648,508956,'Poincianella gaumeri','species'),(1387649,508956,'Poincianella laxa','species'),(1387650,508956,'Poincianella laxiflora','species'),(1387651,508956,'Poincianella microphylla','species'),(1387652,508956,'Poincianella palmeri','species'),(1387653,508956,'Poincianella phyllanthoides','species'),(1387654,508956,'Poincianella placida','species'),(1387655,191898,'Poincianella pluviosa var. pluviosa','varietas'),(1387656,508956,'Poincianella standleyi','species'),(1387657,191909,'Poincianella yucatanensis subsp. yucatanensis','subspecies'),(1387658,53922,'Senna sp. Bruneau 1287','species'),(1387659,131324,'Pseudocercospora sp. PWC-2013','species'),(1387661,162792,'Hoffmannseggia aphylla','species'),(1387662,4028,'Geranium caeruleatum','species'),(1387663,28772,'Cynolebias gilbertoi','species'),(1387664,28772,'Cynolebias leptocephalus','species'),(1387665,28772,'Cynolebias parnaibensis','species'),(1387666,28772,'Cynolebias perforatus','species'),(1387667,28772,'Cynolebias porosus','species'),(1387668,28772,'Cynolebias vazabarrisensis','species'),(1387669,942014,'Nematolebias papilliferus','species'),(1387700,4074,'Datura arenicola','species'),(1387701,33103,'Scotinosphaerales','order'),(1387702,1387701,'Scotinosphaeraceae','family'),(1387703,4931,'Saccharomyces bayanus CBS 424','no rank'),(1387704,4931,'Saccharomyces bayanus CBS 1502','no rank'),(1387705,4931,'Saccharomyces bayanus CBS 1542','no rank'),(1387706,4931,'Saccharomyces bayanus CBS 2946','no rank'),(1387707,4931,'Saccharomyces bayanus CBS 3008','no rank'),(1387708,4931,'Saccharomyces bayanus CBS 5184','no rank'),(1387709,4931,'Saccharomyces bayanus CBS 5792','no rank'),(1387710,4931,'Saccharomyces bayanus NBRC539','no rank'),(1387711,4931,'Saccharomyces bayanus NBRC1948','no rank'),(1387712,4931,'Saccharomyces bayanus NBRC2031','no rank'),(1387713,1883,'Streptomyces sp. SM3501','species'),(1387714,63742,'Natrialba sp. C21','species'),(1387715,407,'Methylobacterium sp. SW010','species'),(1387716,1663,'Arthrobacter sp. A33','species'),(1387717,1663,'Arthrobacter sp. D8-1','species'),(1387718,1386,'Bacillus sp. A2','species'),(1387719,1386,'Bacillus sp. A53','species'),(1387720,1386,'Bacillus sp. A54','species'),(1387721,1386,'Bacillus sp. A56','species'),(1387722,1386,'Bacillus sp. A63','species'),(1387723,1386,'Bacillus sp. B-24','species'),(1387724,1386,'Bacillus sp. B-38-3','species'),(1387725,1386,'Bacillus sp. B38-2','species'),(1387726,1386,'Bacillus sp. B41','species'),(1387727,1386,'Bacillus sp. B44','species'),(1387728,1386,'Bacillus sp. C-1-5','species'),(1387729,1386,'Bacillus sp. C-1-6','species'),(1387730,1386,'Bacillus sp. C-1-7','species'),(1387731,1386,'Bacillus sp. C-19-2','species'),(1387732,1386,'Bacillus sp. C28','species'),(1387733,1386,'Bacillus sp. C30','species'),(1387734,1386,'Bacillus sp. C37-1','species'),(1387735,1386,'Bacillus sp. C37-2','species'),(1387736,1386,'Bacillus sp. C42','species'),(1387737,1386,'Bacillus sp. C50','species'),(1387738,1386,'Bacillus sp. C52','species'),(1387739,1386,'Bacillus sp. C57','species'),(1387740,1386,'Bacillus sp. C63','species'),(1387741,1386,'Bacillus sp. D-1-2','species'),(1387742,1386,'Bacillus sp. D-1-7','species'),(1387743,1386,'Bacillus sp. D-1-8','species'),(1387744,1386,'Bacillus sp. D-11','species'),(1387745,1386,'Bacillus sp. D-13','species'),(1387746,1386,'Bacillus sp. D-14','species'),(1387747,1386,'Bacillus sp. D-18','species'),(1387748,1386,'Bacillus sp. D-7-1','species'),(1387749,1386,'Bacillus sp. D-7-2','species'),(1387750,1386,'Bacillus sp. D17-2','species'),(1387751,1386,'Bacillus sp. D20','species'),(1387752,1386,'Bacillus sp. D21','species'),(1387753,1386,'Bacillus sp. D24','species'),(1387754,1386,'Bacillus sp. D25','species'),(1387755,1386,'Bacillus sp. D36-1','species'),(1387756,1386,'Bacillus sp. D37','species'),(1387757,1386,'Bacillus sp. D44','species'),(1387758,1386,'Bacillus sp. D46','species'),(1387759,55080,'Brevibacillus sp. B46','species'),(1387760,55080,'Brevibacillus sp. D-10','species'),(1387761,55080,'Brevibacillus sp. D49','species'),(1387762,41275,'Brevundimonas sp. C-1-2','species'),(1387763,32008,'Burkholderia sp. A-4','species'),(1387764,32008,'Burkholderia sp. A13','species'),(1387765,32008,'Burkholderia sp. A14','species'),(1387766,32008,'Burkholderia sp. A15','species'),(1387767,32008,'Burkholderia sp. A18','species'),(1387768,32008,'Burkholderia sp. A22','species'),(1387769,32008,'Burkholderia sp. A3','species'),(1387770,32008,'Burkholderia sp. A35','species'),(1387771,32008,'Burkholderia sp. A38','species'),(1387772,32008,'Burkholderia sp. A40','species'),(1387773,32008,'Burkholderia sp. A44','species'),(1387774,32008,'Burkholderia sp. A55','species'),(1387775,32008,'Burkholderia sp. A60','species'),(1387776,32008,'Burkholderia sp. C-23','species'),(1387777,32008,'Burkholderia sp. C16','species'),(1387778,32008,'Burkholderia sp. DS-1','species'),(1387779,329857,'Cohnella sp. D45','species'),(1387780,106589,'Cupriavidus sp. C48','species'),(1387781,106589,'Cupriavidus sp. C48-1','species'),(1387782,2034,'Curtobacterium sp. D-17','species'),(1387783,2034,'Curtobacterium sp. D34','species'),(1387784,551,'Erwinia sp. A36','species'),(1387785,166953,'Kaistia sp. B21','species'),(1387786,166953,'Kaistia sp. C8','species'),(1387787,149698,'Massilia sp. B48','species'),(1387788,33882,'Microbacterium sp. A6','species'),(1387789,528,'Ochrobactrum sp. C-1','species'),(1387790,528,'Ochrobactrum sp. C-1-1','species'),(1387791,44249,'Paenibacillus sp. A-7','species'),(1387792,44249,'Paenibacillus sp. A12','species'),(1387793,44249,'Paenibacillus sp. A24','species'),(1387794,44249,'Paenibacillus sp. A25','species'),(1387795,44249,'Paenibacillus sp. A27','species'),(1387796,44249,'Paenibacillus sp. A27-1','species'),(1387797,44249,'Paenibacillus sp. A29','species'),(1387798,44249,'Paenibacillus sp. A31','species'),(1387799,44249,'Paenibacillus sp. A32','species'),(1387800,44249,'Paenibacillus sp. A41','species'),(1387801,44249,'Paenibacillus sp. A42','species'),(1387802,44249,'Paenibacillus sp. A49','species'),(1387803,44249,'Paenibacillus sp. A5','species'),(1387804,44249,'Paenibacillus sp. A50','species'),(1387805,44249,'Paenibacillus sp. A62','species'),(1387806,44249,'Paenibacillus sp. A8','species'),(1387807,44249,'Paenibacillus sp. B-1','species'),(1387808,44249,'Paenibacillus sp. B-2','species'),(1387809,44249,'Paenibacillus sp. B-5','species'),(1387810,44249,'Paenibacillus sp. B-9','species'),(1387811,44249,'Paenibacillus sp. B11','species'),(1387812,44249,'Paenibacillus sp. B19','species'),(1387813,44249,'Paenibacillus sp. B20','species'),(1387814,44249,'Paenibacillus sp. B38-1','species'),(1387815,44249,'Paenibacillus sp. B49','species'),(1387816,44249,'Paenibacillus sp. B50','species'),(1387817,44249,'Paenibacillus sp. B8','species'),(1387818,44249,'Paenibacillus sp. B9','species'),(1387819,44249,'Paenibacillus sp. C-19-1','species'),(1387820,44249,'Paenibacillus sp. C-1B','species'),(1387821,44249,'Paenibacillus sp. C-21','species'),(1387822,44249,'Paenibacillus sp. C-3','species'),(1387823,44249,'Paenibacillus sp. C-5','species'),(1387824,44249,'Paenibacillus sp. C-53','species'),(1387825,44249,'Paenibacillus sp. C-8','species'),(1387826,44249,'Paenibacillus sp. C39','species'),(1387827,44249,'Paenibacillus sp. C61','species'),(1387828,44249,'Paenibacillus sp. C62','species'),(1387829,44249,'Paenibacillus sp. C8-1','species'),(1387830,44249,'Paenibacillus sp. D-3','species'),(1387831,44249,'Paenibacillus sp. D-8','species'),(1387832,44249,'Paenibacillus sp. D17-1','species'),(1387833,44249,'Paenibacillus sp. D27','species'),(1387834,44249,'Paenibacillus sp. D33','species'),(1387835,44249,'Paenibacillus sp. D41','species'),(1387836,44249,'Paenibacillus sp. D50','species'),(1387837,44249,'Paenibacillus sp. D8','species'),(1387838,53335,'Pantoea sp. B28','species'),(1387839,1743,'Propionibacterium sp. B12','species'),(1387840,379,'Rhizobium sp. C25','species'),(1387841,1827,'Rhodococcus sp. D-12','species'),(1387842,1827,'Rhodococcus sp. D-6','species'),(1387843,323620,'Shinella sp. B-12','species'),(1387844,323620,'Shinella sp. B-14','species'),(1387845,323620,'Shinella sp. B23','species'),(1387846,596707,'Sinomonas sp. D-16','species'),(1387847,40323,'Stenotrophomonas sp. B2-2','species'),(1387848,40323,'Stenotrophomonas sp. D-21','species'),(1387849,283,'Comamonas sp. FF42','species'),(1387850,642,'Aeromonas sp. BB5','species'),(1387851,662,'Vibrio sp. BB6','species'),(1387852,1386,'Bacillus sp. EK15','species'),(1387853,1386,'Bacillus sp. EK4','species'),(1387854,1386,'Bacillus sp. EM19','species'),(1387855,1386,'Bacillus sp. EM21','species'),(1387856,1386,'Bacillus sp. EM24','species'),(1387857,1386,'Bacillus sp. EM29','species'),(1387858,1386,'Bacillus sp. EN2','species'),(1387859,74385,'Gracilibacillus sp. EM31','species'),(1387860,45667,'Halobacillus sp. EM14','species'),(1387861,45667,'Halobacillus sp. EM25','species'),(1387862,45667,'Halobacillus sp. EM33','species'),(1387863,45667,'Halobacillus sp. EM7','species'),(1387864,45667,'Halobacillus sp. IE','species'),(1387865,45667,'Halobacillus sp. IF','species'),(1387866,2745,'Halomonas sp. IA','species'),(1387867,157226,'Jeotgalibacillus sp. EK8','species'),(1387868,33882,'Microbacterium sp. EK6','species'),(1387869,57494,'Nesterenkonia sp. EK7','species'),(1387870,182709,'Oceanobacillus sp. IC','species'),(1387871,1372,'Planococcus sp. EK9','species'),(1387872,1372,'Planococcus sp. EM32','species'),(1387873,331971,'Thalassobacillus sp. ID','species'),(1387874,370735,'Zhihengliuella sp. EN12','species'),(1387875,234,'Brucella sp. K12','species'),(1387876,535600,'Hipposideros pratti parvovirus','species'),(1387877,535600,'Miniopterus schreibersii parvovirus','species'),(1387878,535600,'Myotis ricketti parvovirus','species'),(1387879,336871,'Miniopterus schreibersii paramyxovirus','species'),(1387880,1386,'Bacillus sp. BCCS A22','species'),(1387881,336871,'Rhinolophus ferrumequinum paramyxovirus','species'),(1387882,39718,'Rhinolophus pearsoni bunyavirus','species'),(1387883,97916,'Halomonas sp. enrichment culture clone 9-2','species'),(1387884,219829,'Plasmodium sp. PLSV10','species'),(1387885,219829,'Plasmodium sp. 1 QSZ-2013','species'),(1387886,34125,'Cladophora sp. FB-2013','species'),(1387888,3118,'Ulva cf. intestinalis PON','species'),(1387889,3118,'Ulva cf. intestinalis KAR','species'),(1387890,3118,'Ulva cf. intestinalis KAN','species'),(1387891,3118,'Ulva cf. intestinalis ANJ','species'),(1387892,3118,'Ulva cf. compressa KUN','species'),(1387893,3118,'Ulva cf. intestinalis MAN','species'),(1387894,211524,'Phytophthora sp. 2 TIB-2013','species'),(1387895,33882,'Microbacterium sp. ALEB 36','species'),(1387896,33882,'Microbacterium sp. ALEB 38','species'),(1387897,286,'Pseudomonas sp. ALEB 33','species'),(1387898,286,'Pseudomonas sp. ALEB 3B','species'),(1387899,286,'Pseudomonas sp. BNFP3','species'),(1387900,1386,'Bacillus sp. GS20_395','species'),(1387901,1386,'Bacillus sp. GSA_395','species'),(1387902,33986,'Exiguobacterium sp. GS21_395','species'),(1387903,33882,'Microbacterium sp. GS70_395','species'),(1387904,286,'Pseudomonas sp. GS35_395','species'),(1387905,647520,'Norovirus Hu/GI.6/TCH-099/USA/2003','no rank'),(1387906,490039,'Norovirus Hu/GII.2/TCH-560/USA/2002','no rank'),(1387907,59753,'Alcanivorax sp. MCCB 231','species'),(1387908,59753,'Alcanivorax sp. MCCB 233','species'),(1387909,1696,'Brevibacterium sp. MCCB 228','species'),(1387910,2742,'Marinobacter sp. MCCB 214','species'),(1387911,2742,'Marinobacter sp. MCCB 217','species'),(1387912,2742,'Marinobacter sp. MCCB 218','species'),(1387913,2742,'Marinobacter sp. MCCB 219','species'),(1387914,2742,'Marinobacter sp. MCCB 220','species'),(1387915,2742,'Marinobacter sp. MCCB 221','species'),(1387916,2742,'Marinobacter sp. MCCB 222','species'),(1387917,33882,'Microbacterium sp. MCCB 211','species'),(1387918,33882,'Microbacterium sp. MCCB 232','species'),(1387919,57494,'Nesterenkonia sp. MCCB 225','species'),(1387920,57494,'Nesterenkonia sp. MCCB 226','species'),(1387921,286,'Pseudomonas sp. MCCB 215','species'),(1387922,222,'Achromobacter sp. G3Dc11','species'),(1387923,222,'Achromobacter sp. G3Dc4','species'),(1387924,1386,'Bacillus sp. G1Ec4','species'),(1387925,85413,'Bosea sp. A3Ec1','species'),(1387926,33882,'Microbacterium sp. G1Dc3','species'),(1387927,1269,'Micrococcus sp. X2Bc2','species'),(1387928,44249,'Paenibacillus sp. G2Bc6','species'),(1387929,44249,'Paenibacillus sp. G3Ac9','species'),(1387930,44249,'Paenibacillus sp. G3Bc10','species'),(1387931,53335,'Pantoea sp. G2Ec2','species'),(1387932,286,'Pseudomonas sp. G1Cc3','species'),(1387933,286,'Pseudomonas sp. G2Ec13','species'),(1387934,286,'Pseudomonas sp. G2Ec9','species'),(1387935,286,'Pseudomonas sp. X1Ac11','species'),(1387936,379,'Rhizobium sp. A1Bc7','species'),(1387937,379,'Rhizobium sp. A2Bc1','species'),(1387938,379,'Rhizobium sp. A2Ec4','species'),(1387939,379,'Rhizobium sp. A3Ac2','species'),(1387940,379,'Rhizobium sp. G1Bc6','species'),(1387941,379,'Rhizobium sp. G2Ac1','species'),(1387942,379,'Rhizobium sp. G2Ec1','species'),(1387943,379,'Rhizobium sp. G3Ac1','species'),(1387944,379,'Rhizobium sp. G3Ac5','species'),(1387945,379,'Rhizobium sp. G3Bc2','species'),(1387946,379,'Rhizobium sp. G3Ec1','species'),(1387947,379,'Rhizobium sp. G3Ec4','species'),(1387948,379,'Rhizobium sp. X2Ac1','species'),(1387949,379,'Rhizobium sp. X2Ac9','species'),(1387950,379,'Rhizobium sp. X2Cc2','species'),(1387951,379,'Rhizobium sp. X2Ec10','species'),(1387952,379,'Rhizobium sp. X2Ec2','species'),(1387953,379,'Rhizobium sp. X2Ec3','species'),(1387954,379,'Rhizobium sp. X3Bc11','species'),(1387955,379,'Rhizobium sp. X3Ec9','species'),(1387956,613,'Serratia sp. X3Bc3','species'),(1387957,13687,'Sphingomonas sp. G1Bc9','species'),(1387958,13687,'Sphingomonas sp. G2Ac10','species'),(1387959,13687,'Sphingomonas sp. G3Cc1','species'),(1387960,13687,'Sphingomonas sp. G3Cc10','species'),(1387961,13687,'Sphingomonas sp. G3Cc4','species'),(1387962,13687,'Sphingomonas sp. G3Cc7','species'),(1387963,338,'Xanthomonas sp. G2Ec8','species'),(1387964,871740,'environmental samples','no rank'),(1387965,1387964,'uncultured Halomarina sp.','species'),(1387966,411360,'environmental samples','no rank'),(1387967,1387966,'uncultured Halosarcina sp.','species'),(1387968,1269048,'environmental samples','no rank'),(1387969,1387968,'uncultured Halorubellus sp.','species'),(1387970,1075397,'environmental samples','no rank'),(1387971,1387970,'uncultured Halolamina sp.','species'),(1387972,744724,'environmental samples','no rank'),(1387973,1387972,'uncultured Halarchaeum sp.','species'),(1387974,1008195,'environmental samples','no rank'),(1387975,1387974,'uncultured Halopelagius sp.','species'),(1387976,1385932,'Klambothrips sp. SLC-2013','species'),(1387977,59732,'Chryseobacterium sp. S8(2013)','species'),(1387978,379,'Rhizobium sp. S16','species'),(1387979,379,'Rhizobium sp. S18(2013)','species'),(1387980,40323,'Stenotrophomonas sp. S13','species'),(1387981,286,'Pseudomonas sp. S3(2013b)','species'),(1387982,741759,'Tomitella sp. YIM C00895','species'),(1387983,343865,'Ophiostoma mitovirus 1c','species'),(1387984,343865,'Ophiostoma mitovirus 7','species'),(1387985,1835,'Saccharopolyspora sp. YIM C01235','species'),(1387986,1280,'Staphylococcus aureus M0004','no rank'),(1387987,1280,'Staphylococcus aureus M0005','no rank'),(1387988,1280,'Staphylococcus aureus M0007','no rank'),(1387989,1280,'Staphylococcus aureus M0008','no rank'),(1387990,1280,'Staphylococcus aureus M0009','no rank'),(1387991,1280,'Staphylococcus aureus M0010','no rank'),(1387992,1280,'Staphylococcus aureus M0011','no rank'),(1387993,1280,'Staphylococcus aureus M0012','no rank'),(1387994,1280,'Staphylococcus aureus M0013','no rank'),(1387995,1280,'Staphylococcus aureus M0014','no rank'),(1387996,1280,'Staphylococcus aureus M0016','no rank'),(1387997,1280,'Staphylococcus aureus M0017','no rank'),(1387998,1280,'Staphylococcus aureus M0018','no rank'),(1387999,1280,'Staphylococcus aureus M0021','no rank'),(1388000,1280,'Staphylococcus aureus M0022','no rank'),(1388001,1280,'Staphylococcus aureus M0024','no rank'),(1388002,1280,'Staphylococcus aureus M0025','no rank'),(1388003,1280,'Staphylococcus aureus M0026','no rank'),(1388004,1280,'Staphylococcus aureus M0027','no rank'),(1388005,1280,'Staphylococcus aureus M0028','no rank'),(1388006,1280,'Staphylococcus aureus M0030','no rank'),(1388007,1280,'Staphylococcus aureus M0031','no rank'),(1388008,1280,'Staphylococcus aureus M0034','no rank'),(1388009,1280,'Staphylococcus aureus M0036','no rank'),(1388010,1280,'Staphylococcus aureus M0037','no rank'),(1388011,1280,'Staphylococcus aureus M0038','no rank'),(1388012,1280,'Staphylococcus aureus M0039','no rank'),(1388013,1280,'Staphylococcus aureus M0040','no rank'),(1388014,1280,'Staphylococcus aureus M0041','no rank'),(1388015,1280,'Staphylococcus aureus M0042','no rank'),(1388016,1280,'Staphylococcus aureus M0043','no rank'),(1388017,1280,'Staphylococcus aureus M0044','no rank'),(1388018,1280,'Staphylococcus aureus M0046','no rank'),(1388019,1280,'Staphylococcus aureus M0048','no rank'),(1388020,1280,'Staphylococcus aureus M0049','no rank'),(1388021,1280,'Staphylococcus aureus M0050','no rank'),(1388022,1280,'Staphylococcus aureus M0051','no rank'),(1388023,1280,'Staphylococcus aureus M0052','no rank'),(1388024,1280,'Staphylococcus aureus M0054','no rank'),(1388025,1280,'Staphylococcus aureus M0056','no rank'),(1388026,1280,'Staphylococcus aureus M0057','no rank'),(1388027,1280,'Staphylococcus aureus M0058','no rank'),(1388028,1280,'Staphylococcus aureus M0061','no rank'),(1388029,1280,'Staphylococcus aureus M0062','no rank'),(1388030,1280,'Staphylococcus aureus M0063','no rank'),(1388031,1280,'Staphylococcus aureus M0064','no rank'),(1388032,1280,'Staphylococcus aureus M0065','no rank'),(1388033,1280,'Staphylococcus aureus M0067','no rank'),(1388034,1280,'Staphylococcus aureus M0068','no rank'),(1388035,1280,'Staphylococcus aureus M0069','no rank'),(1388036,1280,'Staphylococcus aureus M0070','no rank'),(1388037,1280,'Staphylococcus aureus M0071','no rank'),(1388038,1280,'Staphylococcus aureus M0073','no rank'),(1388039,1280,'Staphylococcus aureus M0074','no rank'),(1388040,1280,'Staphylococcus aureus M0076','no rank'),(1388041,1280,'Staphylococcus aureus M0079','no rank'),(1388042,1280,'Staphylococcus aureus M0080','no rank'),(1388043,1280,'Staphylococcus aureus M0081','no rank'),(1388044,1280,'Staphylococcus aureus M0082','no rank'),(1388045,1280,'Staphylococcus aureus M0083','no rank'),(1388046,1280,'Staphylococcus aureus M0084','no rank'),(1388047,1280,'Staphylococcus aureus M0085','no rank'),(1388048,1280,'Staphylococcus aureus M0086','no rank'),(1388049,1280,'Staphylococcus aureus M0087','no rank'),(1388050,1280,'Staphylococcus aureus M0089','no rank'),(1388051,1280,'Staphylococcus aureus M0092','no rank'),(1388052,1280,'Staphylococcus aureus M0093','no rank'),(1388053,1280,'Staphylococcus aureus M0094','no rank'),(1388054,1280,'Staphylococcus aureus M0095','no rank'),(1388055,1280,'Staphylococcus aureus M0096','no rank'),(1388056,1280,'Staphylococcus aureus M0097','no rank'),(1388057,1280,'Staphylococcus aureus M0098','no rank'),(1388058,1280,'Staphylococcus aureus M0099','no rank'),(1388059,1280,'Staphylococcus aureus M0100','no rank'),(1388060,1280,'Staphylococcus aureus M0101','no rank'),(1388061,1280,'Staphylococcus aureus M0107','no rank'),(1388062,1280,'Staphylococcus aureus M0109','no rank'),(1388063,1280,'Staphylococcus aureus M0110','no rank'),(1388064,1280,'Staphylococcus aureus M0111','no rank'),(1388065,1280,'Staphylococcus aureus M0112','no rank'),(1388066,1280,'Staphylococcus aureus M0114','no rank'),(1388067,1280,'Staphylococcus aureus M0115','no rank'),(1388068,1280,'Staphylococcus aureus M0116','no rank'),(1388069,1280,'Staphylococcus aureus M0117','no rank'),(1388070,1280,'Staphylococcus aureus M0118','no rank'),(1388071,1280,'Staphylococcus aureus M0119','no rank'),(1388072,1280,'Staphylococcus aureus M0120','no rank'),(1388073,1280,'Staphylococcus aureus M0122','no rank'),(1388074,1280,'Staphylococcus aureus M0123','no rank'),(1388075,1280,'Staphylococcus aureus M0124','no rank'),(1388076,1280,'Staphylococcus aureus M0125','no rank'),(1388077,1280,'Staphylococcus aureus M0126','no rank'),(1388078,1280,'Staphylococcus aureus M0127','no rank'),(1388079,1280,'Staphylococcus aureus M0128','no rank'),(1388080,1280,'Staphylococcus aureus M0131','no rank'),(1388081,1280,'Staphylococcus aureus M0132','no rank'),(1388082,1280,'Staphylococcus aureus M0133','no rank'),(1388083,1280,'Staphylococcus aureus M0134','no rank'),(1388084,1280,'Staphylococcus aureus M0135','no rank'),(1388085,1280,'Staphylococcus aureus M0136','no rank'),(1388086,1280,'Staphylococcus aureus M0137','no rank'),(1388087,1280,'Staphylococcus aureus M0138','no rank'),(1388088,1280,'Staphylococcus aureus M0141','no rank'),(1388089,1280,'Staphylococcus aureus M0142','no rank'),(1388090,1280,'Staphylococcus aureus M0143','no rank'),(1388091,1280,'Staphylococcus aureus M0145','no rank'),(1388092,1280,'Staphylococcus aureus M0146','no rank'),(1388093,1280,'Staphylococcus aureus M0147','no rank'),(1388094,1280,'Staphylococcus aureus M0148','no rank'),(1388095,1280,'Staphylococcus aureus M0149','no rank'),(1388096,1280,'Staphylococcus aureus M0153','no rank'),(1388097,1280,'Staphylococcus aureus M0155','no rank'),(1388098,1280,'Staphylococcus aureus M0156','no rank'),(1388099,1280,'Staphylococcus aureus M0157','no rank'),(1388100,1280,'Staphylococcus aureus M0158','no rank'),(1388101,1280,'Staphylococcus aureus M0159','no rank'),(1388102,1280,'Staphylococcus aureus M0160','no rank'),(1388103,1280,'Staphylococcus aureus M0161','no rank'),(1388104,1280,'Staphylococcus aureus M0162','no rank'),(1388105,1280,'Staphylococcus aureus M0163','no rank'),(1388106,1280,'Staphylococcus aureus M0164','no rank'),(1388107,1280,'Staphylococcus aureus M0165','no rank'),(1388108,1280,'Staphylococcus aureus M0166','no rank'),(1388109,1280,'Staphylococcus aureus M0168','no rank'),(1388110,1280,'Staphylococcus aureus M0169','no rank'),(1388111,1280,'Staphylococcus aureus M0170','no rank'),(1388112,1280,'Staphylococcus aureus M0172','no rank'),(1388113,1280,'Staphylococcus aureus M0174','no rank'),(1388114,1280,'Staphylococcus aureus M0175','no rank'),(1388115,1280,'Staphylococcus aureus M0178','no rank'),(1388116,1280,'Staphylococcus aureus M0179','no rank'),(1388117,1280,'Staphylococcus aureus M0180','no rank'),(1388118,1280,'Staphylococcus aureus M0181','no rank'),(1388119,1280,'Staphylococcus aureus M0182','no rank'),(1388120,1280,'Staphylococcus aureus M0183','no rank'),(1388121,1280,'Staphylococcus aureus M0184','no rank'),(1388122,1280,'Staphylococcus aureus M0185','no rank'),(1388123,1280,'Staphylococcus aureus M0186','no rank'),(1388124,1280,'Staphylococcus aureus M0187','no rank'),(1388125,1280,'Staphylococcus aureus M0188','no rank'),(1388126,1280,'Staphylococcus aureus M0191','no rank'),(1388127,1280,'Staphylococcus aureus M0193','no rank'),(1388128,1280,'Staphylococcus aureus M0194','no rank'),(1388129,1280,'Staphylococcus aureus M0196','no rank'),(1388130,1280,'Staphylococcus aureus M0198','no rank'),(1388131,1280,'Staphylococcus aureus M0199','no rank'),(1388132,1280,'Staphylococcus aureus M0201','no rank'),(1388133,1280,'Staphylococcus aureus M0202','no rank'),(1388134,1280,'Staphylococcus aureus M0203','no rank'),(1388135,1280,'Staphylococcus aureus M0204','no rank'),(1388136,1280,'Staphylococcus aureus M0205','no rank'),(1388137,1280,'Staphylococcus aureus M0207','no rank'),(1388138,1280,'Staphylococcus aureus M0208','no rank'),(1388139,1280,'Staphylococcus aureus M0209','no rank'),(1388140,1280,'Staphylococcus aureus M0211','no rank'),(1388141,1280,'Staphylococcus aureus M0214','no rank'),(1388142,1280,'Staphylococcus aureus M0215','no rank'),(1388143,1280,'Staphylococcus aureus M0218','no rank'),(1388144,1280,'Staphylococcus aureus M0219','no rank'),(1388145,1280,'Staphylococcus aureus M0220','no rank'),(1388146,1280,'Staphylococcus aureus M0224','no rank'),(1388147,1280,'Staphylococcus aureus M0225','no rank'),(1388148,1280,'Staphylococcus aureus M0226','no rank'),(1388149,1280,'Staphylococcus aureus M0227','no rank'),(1388150,1280,'Staphylococcus aureus M0228','no rank'),(1388151,1280,'Staphylococcus aureus M0229','no rank'),(1388152,1280,'Staphylococcus aureus M0230','no rank'),(1388153,1280,'Staphylococcus aureus M0231','no rank'),(1388154,1280,'Staphylococcus aureus M0232','no rank'),(1388155,1280,'Staphylococcus aureus M0234','no rank'),(1388156,1280,'Staphylococcus aureus M0236','no rank'),(1388157,1280,'Staphylococcus aureus M0241','no rank'),(1388158,1280,'Staphylococcus aureus M0242','no rank'),(1388159,1280,'Staphylococcus aureus M0244','no rank'),(1388160,1280,'Staphylococcus aureus M0245','no rank'),(1388161,1280,'Staphylococcus aureus M0246','no rank'),(1388162,1280,'Staphylococcus aureus M0247','no rank'),(1388163,1280,'Staphylococcus aureus M0248','no rank'),(1388164,1280,'Staphylococcus aureus M0249','no rank'),(1388165,1280,'Staphylococcus aureus M0251','no rank'),(1388166,1280,'Staphylococcus aureus M0254','no rank'),(1388167,1280,'Staphylococcus aureus M0255','no rank'),(1388168,1280,'Staphylococcus aureus M0256','no rank'),(1388169,1280,'Staphylococcus aureus M0258','no rank'),(1388170,1280,'Staphylococcus aureus M0259','no rank'),(1388171,1280,'Staphylococcus aureus M0262','no rank'),(1388172,1280,'Staphylococcus aureus M0263','no rank'),(1388173,1280,'Staphylococcus aureus M0264','no rank'),(1388174,1280,'Staphylococcus aureus M0265','no rank'),(1388175,1280,'Staphylococcus aureus M0267','no rank'),(1388176,1280,'Staphylococcus aureus M0269','no rank'),(1388177,1280,'Staphylococcus aureus M0271','no rank'),(1388178,1280,'Staphylococcus aureus M0272','no rank'),(1388179,1280,'Staphylococcus aureus M0275','no rank'),(1388180,1280,'Staphylococcus aureus M0276','no rank'),(1388181,1280,'Staphylococcus aureus M0277','no rank'),(1388182,1280,'Staphylococcus aureus M0278','no rank'),(1388183,1280,'Staphylococcus aureus M0281','no rank'),(1388184,1280,'Staphylococcus aureus M0283','no rank'),(1388185,1280,'Staphylococcus aureus M0285','no rank'),(1388186,1280,'Staphylococcus aureus M0286','no rank'),(1388187,1280,'Staphylococcus aureus M0287','no rank'),(1388188,1280,'Staphylococcus aureus M0289','no rank'),(1388189,1280,'Staphylococcus aureus M0290','no rank'),(1388190,1280,'Staphylococcus aureus M0291','no rank'),(1388191,1280,'Staphylococcus aureus M0292','no rank'),(1388192,1280,'Staphylococcus aureus M0293','no rank'),(1388193,1280,'Staphylococcus aureus M0295','no rank'),(1388194,1280,'Staphylococcus aureus M0296','no rank'),(1388195,1280,'Staphylococcus aureus M0297','no rank'),(1388196,1280,'Staphylococcus aureus M0298','no rank'),(1388197,1280,'Staphylococcus aureus M0300','no rank'),(1388198,1280,'Staphylococcus aureus M0301','no rank'),(1388199,1280,'Staphylococcus aureus M0302','no rank'),(1388200,1280,'Staphylococcus aureus M0303','no rank'),(1388201,1280,'Staphylococcus aureus M0304','no rank'),(1388202,1280,'Staphylococcus aureus M0305','no rank'),(1388203,1280,'Staphylococcus aureus M0307','no rank'),(1388204,1280,'Staphylococcus aureus M0309','no rank'),(1388205,1280,'Staphylococcus aureus M0310','no rank'),(1388206,1280,'Staphylococcus aureus M0313','no rank'),(1388207,1280,'Staphylococcus aureus M0314','no rank'),(1388208,1280,'Staphylococcus aureus M0316','no rank'),(1388209,1280,'Staphylococcus aureus M0317','no rank'),(1388210,1280,'Staphylococcus aureus M0318','no rank'),(1388211,1280,'Staphylococcus aureus M0319','no rank'),(1388212,1280,'Staphylococcus aureus M0320','no rank'),(1388213,1280,'Staphylococcus aureus M0321','no rank'),(1388214,1280,'Staphylococcus aureus M0322','no rank'),(1388215,1280,'Staphylococcus aureus M0323','no rank'),(1388216,1280,'Staphylococcus aureus M0324','no rank'),(1388217,1280,'Staphylococcus aureus M0325','no rank'),(1388218,1280,'Staphylococcus aureus M0327','no rank'),(1388219,1280,'Staphylococcus aureus M0331','no rank'),(1388220,1280,'Staphylococcus aureus M0333','no rank'),(1388221,1280,'Staphylococcus aureus M0335','no rank'),(1388222,1280,'Staphylococcus aureus M0336','no rank'),(1388223,1280,'Staphylococcus aureus M0337','no rank'),(1388224,1280,'Staphylococcus aureus M0338','no rank'),(1388225,1280,'Staphylococcus aureus M0339','no rank'),(1388226,1280,'Staphylococcus aureus M0341','no rank'),(1388227,1280,'Staphylococcus aureus M0342','no rank'),(1388228,1280,'Staphylococcus aureus M0344','no rank'),(1388229,1280,'Staphylococcus aureus M0345','no rank'),(1388230,1280,'Staphylococcus aureus M0346','no rank'),(1388231,1280,'Staphylococcus aureus M0348','no rank'),(1388232,1280,'Staphylococcus aureus M0349','no rank'),(1388233,1280,'Staphylococcus aureus M0353','no rank'),(1388234,1280,'Staphylococcus aureus M0354','no rank'),(1388235,1280,'Staphylococcus aureus M0355','no rank'),(1388236,1280,'Staphylococcus aureus M0356','no rank'),(1388237,1280,'Staphylococcus aureus M0357','no rank'),(1388238,1280,'Staphylococcus aureus M0358','no rank'),(1388239,1280,'Staphylococcus aureus M0359','no rank'),(1388240,1280,'Staphylococcus aureus M0360','no rank'),(1388241,1280,'Staphylococcus aureus M0361','no rank'),(1388242,1280,'Staphylococcus aureus M0362','no rank'),(1388243,1280,'Staphylococcus aureus M0366','no rank'),(1388244,1280,'Staphylococcus aureus M0368','no rank'),(1388245,1280,'Staphylococcus aureus M0369','no rank'),(1388246,1280,'Staphylococcus aureus M0370','no rank'),(1388247,1280,'Staphylococcus aureus M0372','no rank'),(1388248,1280,'Staphylococcus aureus M0373','no rank'),(1388249,1280,'Staphylococcus aureus M0376','no rank'),(1388250,1280,'Staphylococcus aureus M0377','no rank'),(1388251,1280,'Staphylococcus aureus M0378','no rank'),(1388252,1280,'Staphylococcus aureus M0380','no rank'),(1388253,1280,'Staphylococcus aureus M0382','no rank'),(1388254,1280,'Staphylococcus aureus M0383','no rank'),(1388255,1280,'Staphylococcus aureus M0384','no rank'),(1388256,1280,'Staphylococcus aureus M0385','no rank'),(1388257,1280,'Staphylococcus aureus M0386','no rank'),(1388258,1280,'Staphylococcus aureus M0388','no rank'),(1388259,1280,'Staphylococcus aureus M0389','no rank'),(1388260,1280,'Staphylococcus aureus M0390','no rank'),(1388261,1280,'Staphylococcus aureus M0394','no rank'),(1388262,1280,'Staphylococcus aureus M0397','no rank'),(1388263,1280,'Staphylococcus aureus M0398','no rank'),(1388264,1280,'Staphylococcus aureus M0399','no rank'),(1388265,1280,'Staphylococcus aureus M0400','no rank'),(1388266,1280,'Staphylococcus aureus M0402','no rank'),(1388267,1280,'Staphylococcus aureus M0403','no rank'),(1388268,1280,'Staphylococcus aureus M0405','no rank'),(1388269,1280,'Staphylococcus aureus M0406','no rank'),(1388270,1280,'Staphylococcus aureus M0409','no rank'),(1388271,1280,'Staphylococcus aureus M0410','no rank'),(1388272,1280,'Staphylococcus aureus M0411','no rank'),(1388273,1280,'Staphylococcus aureus M0412','no rank'),(1388274,1280,'Staphylococcus aureus M0413','no rank'),(1388275,1280,'Staphylococcus aureus M0414','no rank'),(1388276,1280,'Staphylococcus aureus M0416','no rank'),(1388277,1280,'Staphylococcus aureus M0417','no rank'),(1388278,1280,'Staphylococcus aureus M0419','no rank'),(1388279,1280,'Staphylococcus aureus M0420','no rank'),(1388280,1280,'Staphylococcus aureus M0421','no rank'),(1388281,1280,'Staphylococcus aureus M0423','no rank'),(1388282,1280,'Staphylococcus aureus M0425','no rank'),(1388283,1280,'Staphylococcus aureus M0426','no rank'),(1388284,1280,'Staphylococcus aureus M0428','no rank'),(1388285,1280,'Staphylococcus aureus M0429','no rank'),(1388286,1280,'Staphylococcus aureus M0430','no rank'),(1388287,1280,'Staphylococcus aureus M0431','no rank'),(1388288,1280,'Staphylococcus aureus M0433','no rank'),(1388289,1280,'Staphylococcus aureus M0434','no rank'),(1388290,1280,'Staphylococcus aureus M0435','no rank'),(1388291,1280,'Staphylococcus aureus M0437','no rank'),(1388292,1280,'Staphylococcus aureus M0439','no rank'),(1388293,1280,'Staphylococcus aureus M0440','no rank'),(1388294,1280,'Staphylococcus aureus M0441','no rank'),(1388295,1280,'Staphylococcus aureus M0442','no rank'),(1388296,1280,'Staphylococcus aureus M0444','no rank'),(1388297,1280,'Staphylococcus aureus M0445','no rank'),(1388298,1280,'Staphylococcus aureus M0447','no rank'),(1388299,1280,'Staphylococcus aureus M0448','no rank'),(1388300,1280,'Staphylococcus aureus M0449','no rank'),(1388301,1280,'Staphylococcus aureus M0451','no rank'),(1388302,1280,'Staphylococcus aureus M0452','no rank'),(1388303,1280,'Staphylococcus aureus M0453','no rank'),(1388304,1280,'Staphylococcus aureus M0454','no rank'),(1388305,1280,'Staphylococcus aureus M0457','no rank'),(1388306,1280,'Staphylococcus aureus M0458','no rank'),(1388307,1280,'Staphylococcus aureus M0459','no rank'),(1388308,1280,'Staphylococcus aureus M0462','no rank'),(1388309,1280,'Staphylococcus aureus M0463','no rank'),(1388310,1280,'Staphylococcus aureus M0464','no rank'),(1388311,1280,'Staphylococcus aureus M0465','no rank'),(1388312,1280,'Staphylococcus aureus M0466','no rank'),(1388313,1280,'Staphylococcus aureus M0469','no rank'),(1388314,1280,'Staphylococcus aureus M0471','no rank'),(1388315,1280,'Staphylococcus aureus M0472','no rank'),(1388316,1280,'Staphylococcus aureus M0475','no rank'),(1388317,1280,'Staphylococcus aureus M0476','no rank'),(1388318,1280,'Staphylococcus aureus M0480','no rank'),(1388319,1280,'Staphylococcus aureus M0481','no rank'),(1388320,1280,'Staphylococcus aureus M0482','no rank'),(1388321,1280,'Staphylococcus aureus M0483','no rank'),(1388322,1280,'Staphylococcus aureus M0484','no rank'),(1388323,1280,'Staphylococcus aureus M0486','no rank'),(1388324,1280,'Staphylococcus aureus M0487','no rank'),(1388325,1280,'Staphylococcus aureus M0488','no rank'),(1388326,1280,'Staphylococcus aureus M0490','no rank'),(1388327,1280,'Staphylococcus aureus M0491','no rank'),(1388328,1280,'Staphylococcus aureus M0495','no rank'),(1388329,1280,'Staphylococcus aureus M0496','no rank'),(1388330,1280,'Staphylococcus aureus M0499','no rank'),(1388331,1280,'Staphylococcus aureus M0501','no rank'),(1388332,1280,'Staphylococcus aureus M0502','no rank'),(1388333,1280,'Staphylococcus aureus M0503','no rank'),(1388334,1280,'Staphylococcus aureus M0505','no rank'),(1388335,1280,'Staphylococcus aureus M0506','no rank'),(1388336,1280,'Staphylococcus aureus M0508','no rank'),(1388337,1280,'Staphylococcus aureus M0509','no rank'),(1388338,1280,'Staphylococcus aureus M0512','no rank'),(1388339,1280,'Staphylococcus aureus M0514','no rank'),(1388340,1280,'Staphylococcus aureus M0515','no rank'),(1388341,1280,'Staphylococcus aureus M0516','no rank'),(1388342,1280,'Staphylococcus aureus M0518','no rank'),(1388343,1280,'Staphylococcus aureus M0519','no rank'),(1388344,1280,'Staphylococcus aureus M0520','no rank'),(1388345,1280,'Staphylococcus aureus M0522','no rank'),(1388346,1280,'Staphylococcus aureus M0523','no rank'),(1388347,1280,'Staphylococcus aureus M0525','no rank'),(1388348,1280,'Staphylococcus aureus M0527','no rank'),(1388349,1280,'Staphylococcus aureus M0530','no rank'),(1388350,1280,'Staphylococcus aureus M0532','no rank'),(1388351,1280,'Staphylococcus aureus M0533','no rank'),(1388352,1280,'Staphylococcus aureus M0534','no rank'),(1388353,1280,'Staphylococcus aureus M0535','no rank'),(1388354,1280,'Staphylococcus aureus M0537','no rank'),(1388355,1280,'Staphylococcus aureus M0540','no rank'),(1388356,1280,'Staphylococcus aureus M0541','no rank'),(1388357,1280,'Staphylococcus aureus M0542','no rank'),(1388358,1280,'Staphylococcus aureus M0543','no rank'),(1388359,1280,'Staphylococcus aureus M0544','no rank'),(1388360,1280,'Staphylococcus aureus M0545','no rank'),(1388361,1280,'Staphylococcus aureus M0546','no rank'),(1388362,1280,'Staphylococcus aureus M0548','no rank'),(1388363,1280,'Staphylococcus aureus M0549','no rank'),(1388364,1280,'Staphylococcus aureus M0550','no rank'),(1388365,1280,'Staphylococcus aureus M0552','no rank'),(1388366,1280,'Staphylococcus aureus M0554','no rank'),(1388367,1280,'Staphylococcus aureus M0555','no rank'),(1388368,1280,'Staphylococcus aureus M0556','no rank'),(1388369,1280,'Staphylococcus aureus M0557','no rank'),(1388370,1280,'Staphylococcus aureus M0558','no rank'),(1388371,1280,'Staphylococcus aureus M0559','no rank'),(1388372,1280,'Staphylococcus aureus M0560','no rank'),(1388373,1280,'Staphylococcus aureus M0563','no rank'),(1388374,1280,'Staphylococcus aureus M0564','no rank'),(1388375,1280,'Staphylococcus aureus M0566','no rank'),(1388376,1280,'Staphylococcus aureus M0567','no rank'),(1388377,1280,'Staphylococcus aureus M0568','no rank'),(1388378,1280,'Staphylococcus aureus M0569','no rank'),(1388379,1280,'Staphylococcus aureus M0572','no rank'),(1388380,1280,'Staphylococcus aureus M0573','no rank'),(1388381,1280,'Staphylococcus aureus M0577','no rank'),(1388382,1280,'Staphylococcus aureus M0579','no rank'),(1388383,1280,'Staphylococcus aureus M0581','no rank'),(1388384,1280,'Staphylococcus aureus M0582','no rank'),(1388385,1280,'Staphylococcus aureus M0583','no rank'),(1388386,1280,'Staphylococcus aureus M0585','no rank'),(1388387,1280,'Staphylococcus aureus M0587','no rank'),(1388388,1280,'Staphylococcus aureus M0588','no rank'),(1388389,1280,'Staphylococcus aureus M0589','no rank'),(1388390,1280,'Staphylococcus aureus M0590','no rank'),(1388391,1280,'Staphylococcus aureus M0591','no rank'),(1388392,1280,'Staphylococcus aureus M0592','no rank'),(1388393,1280,'Staphylococcus aureus M0593','no rank'),(1388394,1280,'Staphylococcus aureus M0595','no rank'),(1388395,1280,'Staphylococcus aureus M0598','no rank'),(1388396,1280,'Staphylococcus aureus M0599','no rank'),(1388397,1280,'Staphylococcus aureus M0600','no rank'),(1388398,1280,'Staphylococcus aureus M0601','no rank'),(1388399,1280,'Staphylococcus aureus M0603','no rank'),(1388400,1280,'Staphylococcus aureus M0604','no rank'),(1388401,1280,'Staphylococcus aureus M0605','no rank'),(1388402,1280,'Staphylococcus aureus M0607','no rank'),(1388403,1280,'Staphylococcus aureus M0609','no rank'),(1388404,1280,'Staphylococcus aureus M0610','no rank'),(1388405,1280,'Staphylococcus aureus M0611','no rank'),(1388406,1280,'Staphylococcus aureus M0612','no rank'),(1388407,1280,'Staphylococcus aureus M0613','no rank'),(1388408,1280,'Staphylococcus aureus M0615','no rank'),(1388409,1280,'Staphylococcus aureus M0616','no rank'),(1388410,1280,'Staphylococcus aureus M0617','no rank'),(1388411,1280,'Staphylococcus aureus M0618','no rank'),(1388412,1280,'Staphylococcus aureus M0619','no rank'),(1388413,1280,'Staphylococcus aureus M0621','no rank'),(1388414,1280,'Staphylococcus aureus M0623','no rank'),(1388415,1280,'Staphylococcus aureus M0624','no rank'),(1388416,1280,'Staphylococcus aureus M0626','no rank'),(1388417,1280,'Staphylococcus aureus M0627','no rank'),(1388418,1280,'Staphylococcus aureus M0630','no rank'),(1388419,1280,'Staphylococcus aureus M0631','no rank'),(1388420,1280,'Staphylococcus aureus M0632','no rank'),(1388421,1280,'Staphylococcus aureus M0634','no rank'),(1388422,1280,'Staphylococcus aureus M0636','no rank'),(1388423,1280,'Staphylococcus aureus M0637','no rank'),(1388424,1280,'Staphylococcus aureus M0638','no rank'),(1388425,1280,'Staphylococcus aureus M0640','no rank'),(1388426,1280,'Staphylococcus aureus M0642','no rank'),(1388427,1280,'Staphylococcus aureus M0643','no rank'),(1388428,1280,'Staphylococcus aureus M0644','no rank'),(1388429,1280,'Staphylococcus aureus M0645','no rank'),(1388430,1280,'Staphylococcus aureus M0647','no rank'),(1388431,1280,'Staphylococcus aureus M0649','no rank'),(1388432,1280,'Staphylococcus aureus M0651','no rank'),(1388433,1280,'Staphylococcus aureus M0652','no rank'),(1388434,1280,'Staphylococcus aureus M0653','no rank'),(1388435,1280,'Staphylococcus aureus M0654','no rank'),(1388436,1280,'Staphylococcus aureus M0655','no rank'),(1388437,1280,'Staphylococcus aureus M0656','no rank'),(1388438,1280,'Staphylococcus aureus M0657','no rank'),(1388439,1280,'Staphylococcus aureus M0658','no rank'),(1388440,1280,'Staphylococcus aureus M0659','no rank'),(1388441,1280,'Staphylococcus aureus M0661','no rank'),(1388442,1280,'Staphylococcus aureus M0664','no rank'),(1388443,1280,'Staphylococcus aureus M0666','no rank'),(1388444,1280,'Staphylococcus aureus M0667','no rank'),(1388445,1280,'Staphylococcus aureus M0668','no rank'),(1388446,1280,'Staphylococcus aureus M0669','no rank'),(1388447,1280,'Staphylococcus aureus M0670','no rank'),(1388448,1280,'Staphylococcus aureus M0671','no rank'),(1388449,1280,'Staphylococcus aureus M0672','no rank'),(1388450,1280,'Staphylococcus aureus M0674','no rank'),(1388451,1280,'Staphylococcus aureus M0677','no rank'),(1388452,1280,'Staphylococcus aureus M0678','no rank'),(1388453,1280,'Staphylococcus aureus M0679','no rank'),(1388454,1280,'Staphylococcus aureus M0680','no rank'),(1388455,1280,'Staphylococcus aureus M0681','no rank'),(1388456,1280,'Staphylococcus aureus M0682','no rank'),(1388457,1280,'Staphylococcus aureus M0683','no rank'),(1388458,1280,'Staphylococcus aureus M0684','no rank'),(1388459,1280,'Staphylococcus aureus M0685','no rank'),(1388460,1280,'Staphylococcus aureus M0686','no rank'),(1388461,1280,'Staphylococcus aureus M0689','no rank'),(1388462,1280,'Staphylococcus aureus M0690','no rank'),(1388463,1280,'Staphylococcus aureus M0691','no rank'),(1388464,1280,'Staphylococcus aureus M0693','no rank'),(1388465,1280,'Staphylococcus aureus M0696','no rank'),(1388466,1280,'Staphylococcus aureus M0697','no rank'),(1388467,1280,'Staphylococcus aureus M0698','no rank'),(1388468,1280,'Staphylococcus aureus M0699','no rank'),(1388469,1280,'Staphylococcus aureus M0700','no rank'),(1388470,1280,'Staphylococcus aureus M0701','no rank'),(1388471,1280,'Staphylococcus aureus M0703','no rank'),(1388472,1280,'Staphylococcus aureus M0704','no rank'),(1388473,1280,'Staphylococcus aureus M0706','no rank'),(1388474,1280,'Staphylococcus aureus M0707','no rank'),(1388475,1280,'Staphylococcus aureus M0708','no rank'),(1388476,1280,'Staphylococcus aureus M0709','no rank'),(1388477,1280,'Staphylococcus aureus M0710','no rank'),(1388478,1280,'Staphylococcus aureus M0711','no rank'),(1388479,1280,'Staphylococcus aureus M0713','no rank'),(1388480,1280,'Staphylococcus aureus M0715','no rank'),(1388481,1280,'Staphylococcus aureus M0716','no rank'),(1388482,1280,'Staphylococcus aureus M0718','no rank'),(1388483,1280,'Staphylococcus aureus M0720','no rank'),(1388484,1280,'Staphylococcus aureus M0721','no rank'),(1388485,1280,'Staphylococcus aureus M0722','no rank'),(1388486,1280,'Staphylococcus aureus M0723','no rank'),(1388487,1280,'Staphylococcus aureus M0724','no rank'),(1388488,1280,'Staphylococcus aureus M0725','no rank'),(1388489,1280,'Staphylococcus aureus M0727','no rank'),(1388490,1280,'Staphylococcus aureus M0728','no rank'),(1388491,1280,'Staphylococcus aureus M0729','no rank'),(1388492,1280,'Staphylococcus aureus M0730','no rank'),(1388493,1280,'Staphylococcus aureus M0731','no rank'),(1388494,1280,'Staphylococcus aureus M0732','no rank'),(1388495,1280,'Staphylococcus aureus M0733','no rank'),(1388496,1280,'Staphylococcus aureus M0734','no rank'),(1388497,1280,'Staphylococcus aureus M0736','no rank'),(1388498,1280,'Staphylococcus aureus M0737','no rank'),(1388499,1280,'Staphylococcus aureus M0739','no rank'),(1388500,1280,'Staphylococcus aureus M0741','no rank'),(1388501,1280,'Staphylococcus aureus M0742','no rank'),(1388502,1280,'Staphylococcus aureus M0625','no rank'),(1388503,1280,'Staphylococcus aureus M0635','no rank'),(1388504,1280,'Staphylococcus aureus M0650','no rank'),(1388505,1280,'Staphylococcus aureus M0662','no rank'),(1388506,1280,'Staphylococcus aureus M0675','no rank'),(1388507,1280,'Staphylococcus aureus M0688','no rank'),(1388508,1280,'Staphylococcus aureus M0702','no rank'),(1388509,1280,'Staphylococcus aureus M0714','no rank'),(1388510,1280,'Staphylococcus aureus M0726','no rank'),(1388511,1280,'Staphylococcus aureus M0735','no rank'),(1388512,1280,'Staphylococcus aureus M0498','no rank'),(1388513,1280,'Staphylococcus aureus M0511','no rank'),(1388514,1280,'Staphylococcus aureus M0524','no rank'),(1388515,1280,'Staphylococcus aureus M0538','no rank'),(1388516,1280,'Staphylococcus aureus M0551','no rank'),(1388517,1280,'Staphylococcus aureus M0561','no rank'),(1388518,1280,'Staphylococcus aureus M0570','no rank'),(1388519,1280,'Staphylococcus aureus M0594','no rank'),(1388520,1280,'Staphylococcus aureus M0608','no rank'),(1388521,1280,'Staphylococcus aureus M0620','no rank'),(1388522,1280,'Staphylococcus aureus M0371','no rank'),(1388523,1280,'Staphylococcus aureus M0379','no rank'),(1388524,1280,'Staphylococcus aureus M0395','no rank'),(1388525,1280,'Staphylococcus aureus M0407','no rank'),(1388526,1280,'Staphylococcus aureus M0418','no rank'),(1388527,1280,'Staphylococcus aureus M0432','no rank'),(1388528,1280,'Staphylococcus aureus M0443','no rank'),(1388529,1280,'Staphylococcus aureus M0456','no rank'),(1388530,1280,'Staphylococcus aureus M0473','no rank'),(1388531,1280,'Staphylococcus aureus M0492','no rank'),(1388532,1280,'Staphylococcus aureus M0243','no rank'),(1388533,1280,'Staphylococcus aureus M0253','no rank'),(1388534,1280,'Staphylococcus aureus M0268','no rank'),(1388535,1280,'Staphylococcus aureus M0284','no rank'),(1388536,1280,'Staphylococcus aureus M0299','no rank'),(1388537,1280,'Staphylococcus aureus M0311','no rank'),(1388538,1280,'Staphylococcus aureus M0332','no rank'),(1388539,1280,'Staphylococcus aureus M0343','no rank'),(1388540,1280,'Staphylococcus aureus M0352','no rank'),(1388541,1280,'Staphylococcus aureus M0365','no rank'),(1388542,1280,'Staphylococcus aureus M0121','no rank'),(1388543,1280,'Staphylococcus aureus M0130','no rank'),(1388544,1280,'Staphylococcus aureus M0139','no rank'),(1388545,1280,'Staphylococcus aureus M0152','no rank'),(1388546,1280,'Staphylococcus aureus M0167','no rank'),(1388547,1280,'Staphylococcus aureus M0176','no rank'),(1388548,1280,'Staphylococcus aureus M0190','no rank'),(1388549,1280,'Staphylococcus aureus M0195','no rank'),(1388550,1280,'Staphylococcus aureus M0222','no rank'),(1388551,1280,'Staphylococcus aureus M0238','no rank'),(1388552,1280,'Staphylococcus aureus M0002','no rank'),(1388553,1280,'Staphylococcus aureus M0015','no rank'),(1388554,1280,'Staphylococcus aureus M0023','no rank'),(1388555,1280,'Staphylococcus aureus M0032','no rank'),(1388556,1280,'Staphylococcus aureus M0047','no rank'),(1388557,1280,'Staphylococcus aureus M0059','no rank'),(1388558,1280,'Staphylococcus aureus M0078','no rank'),(1388559,1280,'Staphylococcus aureus M0088','no rank'),(1388560,1280,'Staphylococcus aureus M0105','no rank'),(1388561,1280,'Staphylococcus aureus M0113','no rank'),(1388562,1280,'Staphylococcus aureus M0743','no rank'),(1388563,1280,'Staphylococcus aureus M0744','no rank'),(1388564,1280,'Staphylococcus aureus M0746','no rank'),(1388565,1280,'Staphylococcus aureus M0750','no rank'),(1388566,1280,'Staphylococcus aureus M0752','no rank'),(1388567,1280,'Staphylococcus aureus M0772','no rank'),(1388568,1280,'Staphylococcus aureus M0773','no rank'),(1388569,1280,'Staphylococcus aureus M0774','no rank'),(1388570,1280,'Staphylococcus aureus M0775','no rank'),(1388571,1280,'Staphylococcus aureus M0777','no rank'),(1388572,1280,'Staphylococcus aureus M0778','no rank'),(1388573,1280,'Staphylococcus aureus M0779','no rank'),(1388574,1280,'Staphylococcus aureus M0782','no rank'),(1388575,1280,'Staphylococcus aureus M0783','no rank'),(1388576,1280,'Staphylococcus aureus M0784','no rank'),(1388577,1280,'Staphylococcus aureus M0785','no rank'),(1388578,1280,'Staphylococcus aureus M0786','no rank'),(1388579,1280,'Staphylococcus aureus M0788','no rank'),(1388580,1280,'Staphylococcus aureus M0789','no rank'),(1388581,1280,'Staphylococcus aureus M0790','no rank'),(1388582,1280,'Staphylococcus aureus M0791','no rank'),(1388583,1280,'Staphylococcus aureus M0793','no rank'),(1388584,1280,'Staphylococcus aureus M0794','no rank'),(1388585,1280,'Staphylococcus aureus M0796','no rank'),(1388586,1280,'Staphylococcus aureus M0798','no rank'),(1388587,1280,'Staphylococcus aureus M0800','no rank'),(1388588,1280,'Staphylococcus aureus M0801','no rank'),(1388589,1280,'Staphylococcus aureus M0802','no rank'),(1388590,1280,'Staphylococcus aureus M0804','no rank'),(1388591,1280,'Staphylococcus aureus M0805','no rank'),(1388592,1280,'Staphylococcus aureus M0806','no rank'),(1388593,1280,'Staphylococcus aureus M0807','no rank'),(1388594,1280,'Staphylococcus aureus M0808','no rank'),(1388595,1280,'Staphylococcus aureus M0809','no rank'),(1388596,1280,'Staphylococcus aureus M0810','no rank'),(1388597,1280,'Staphylococcus aureus M0811','no rank'),(1388598,1280,'Staphylococcus aureus M0812','no rank'),(1388599,1280,'Staphylococcus aureus M0814','no rank'),(1388600,1280,'Staphylococcus aureus M0817','no rank'),(1388601,1280,'Staphylococcus aureus M0818','no rank'),(1388602,1280,'Staphylococcus aureus M0819','no rank'),(1388603,1280,'Staphylococcus aureus M0820','no rank'),(1388604,1280,'Staphylococcus aureus M0821','no rank'),(1388605,1280,'Staphylococcus aureus M0824','no rank'),(1388606,1280,'Staphylococcus aureus M0826','no rank'),(1388607,1280,'Staphylococcus aureus M0830','no rank'),(1388608,1280,'Staphylococcus aureus M0832','no rank'),(1388609,1280,'Staphylococcus aureus M0833','no rank'),(1388610,1280,'Staphylococcus aureus M0834','no rank'),(1388611,1280,'Staphylococcus aureus M0836','no rank'),(1388612,1280,'Staphylococcus aureus M0837','no rank'),(1388613,1280,'Staphylococcus aureus M0838','no rank'),(1388614,1280,'Staphylococcus aureus M0839','no rank'),(1388615,1280,'Staphylococcus aureus M0840','no rank'),(1388616,1280,'Staphylococcus aureus M0841','no rank'),(1388617,1280,'Staphylococcus aureus M0842','no rank'),(1388618,1280,'Staphylococcus aureus M0843','no rank'),(1388619,1280,'Staphylococcus aureus M0845','no rank'),(1388620,1280,'Staphylococcus aureus M0846','no rank'),(1388621,1280,'Staphylococcus aureus M0848','no rank'),(1388622,1280,'Staphylococcus aureus M0850','no rank'),(1388623,1280,'Staphylococcus aureus M0851','no rank'),(1388624,1280,'Staphylococcus aureus M0852','no rank'),(1388625,1280,'Staphylococcus aureus M0853','no rank'),(1388626,1280,'Staphylococcus aureus M0854','no rank'),(1388627,1280,'Staphylococcus aureus M0855','no rank'),(1388628,1280,'Staphylococcus aureus M0857','no rank'),(1388629,1280,'Staphylococcus aureus M0858','no rank'),(1388630,1280,'Staphylococcus aureus M0861','no rank'),(1388631,1280,'Staphylococcus aureus M0862','no rank'),(1388632,1280,'Staphylococcus aureus M0745','no rank'),(1388633,1280,'Staphylococcus aureus M0776','no rank'),(1388634,1280,'Staphylococcus aureus M0787','no rank'),(1388635,1280,'Staphylococcus aureus M0803','no rank'),(1388636,1280,'Staphylococcus aureus M0816','no rank'),(1388637,1280,'Staphylococcus aureus M0827','no rank'),(1388638,1280,'Staphylococcus aureus M0849','no rank'),(1388639,1280,'Staphylococcus aureus M0860','no rank'),(1388640,1280,'Staphylococcus aureus M0863','no rank'),(1388641,1280,'Staphylococcus aureus M0864','no rank'),(1388642,1280,'Staphylococcus aureus M0865','no rank'),(1388643,1280,'Staphylococcus aureus M0866','no rank'),(1388644,1280,'Staphylococcus aureus M0867','no rank'),(1388645,1280,'Staphylococcus aureus M0868','no rank'),(1388646,1280,'Staphylococcus aureus M0869','no rank'),(1388647,1280,'Staphylococcus aureus M0870','no rank'),(1388648,1280,'Staphylococcus aureus M0872','no rank'),(1388649,1280,'Staphylococcus aureus M0873','no rank'),(1388650,1280,'Staphylococcus aureus M0874','no rank'),(1388651,1280,'Staphylococcus aureus M0875','no rank'),(1388652,1280,'Staphylococcus aureus M0876','no rank'),(1388653,1280,'Staphylococcus aureus M0878','no rank'),(1388654,1280,'Staphylococcus aureus M0879','no rank'),(1388655,1280,'Staphylococcus aureus M0880','no rank'),(1388656,1280,'Staphylococcus aureus M0882','no rank'),(1388657,1280,'Staphylococcus aureus M0883','no rank'),(1388658,1280,'Staphylococcus aureus M0884','no rank'),(1388659,1280,'Staphylococcus aureus M0885','no rank'),(1388660,1280,'Staphylococcus aureus M0886','no rank'),(1388661,1280,'Staphylococcus aureus M0887','no rank'),(1388662,1280,'Staphylococcus aureus M0888','no rank'),(1388663,1280,'Staphylococcus aureus M0889','no rank'),(1388664,1280,'Staphylococcus aureus M0890','no rank'),(1388665,1280,'Staphylococcus aureus M0891','no rank'),(1388666,1280,'Staphylococcus aureus M0893','no rank'),(1388667,1280,'Staphylococcus aureus M0894','no rank'),(1388668,1280,'Staphylococcus aureus M0895','no rank'),(1388669,1280,'Staphylococcus aureus M0896','no rank'),(1388670,1280,'Staphylococcus aureus M0897','no rank'),(1388671,1280,'Staphylococcus aureus M0898','no rank'),(1388672,1280,'Staphylococcus aureus M0899','no rank'),(1388673,1280,'Staphylococcus aureus M0901','no rank'),(1388674,1280,'Staphylococcus aureus M0902','no rank'),(1388675,1280,'Staphylococcus aureus M0903','no rank'),(1388676,1280,'Staphylococcus aureus M0904','no rank'),(1388677,1280,'Staphylococcus aureus M0905','no rank'),(1388678,1280,'Staphylococcus aureus M0906','no rank'),(1388679,1280,'Staphylococcus aureus M0907','no rank'),(1388680,1280,'Staphylococcus aureus M0908','no rank'),(1388681,1280,'Staphylococcus aureus M0909','no rank'),(1388682,1280,'Staphylococcus aureus M0910','no rank'),(1388683,1280,'Staphylococcus aureus M0911','no rank'),(1388684,1280,'Staphylococcus aureus M0913','no rank'),(1388685,1280,'Staphylococcus aureus M0914','no rank'),(1388686,1280,'Staphylococcus aureus M0915','no rank'),(1388687,1280,'Staphylococcus aureus M0916','no rank'),(1388688,1280,'Staphylococcus aureus M0917','no rank'),(1388689,1280,'Staphylococcus aureus M0918','no rank'),(1388690,1280,'Staphylococcus aureus M0919','no rank'),(1388691,1280,'Staphylococcus aureus M0920','no rank'),(1388692,1280,'Staphylococcus aureus M0921','no rank'),(1388693,1280,'Staphylococcus aureus M0922','no rank'),(1388694,1280,'Staphylococcus aureus M0923','no rank'),(1388695,1280,'Staphylococcus aureus M0924','no rank'),(1388696,1280,'Staphylococcus aureus M0928','no rank'),(1388697,1280,'Staphylococcus aureus M0929','no rank'),(1388698,1280,'Staphylococcus aureus M0930','no rank'),(1388699,1280,'Staphylococcus aureus M0931','no rank'),(1388700,1280,'Staphylococcus aureus M0932','no rank'),(1388701,1280,'Staphylococcus aureus M0935','no rank'),(1388702,1280,'Staphylococcus aureus M0936','no rank'),(1388703,1280,'Staphylococcus aureus M0937','no rank'),(1388704,1280,'Staphylococcus aureus M0938','no rank'),(1388705,1280,'Staphylococcus aureus M0939','no rank'),(1388706,1280,'Staphylococcus aureus M0940','no rank'),(1388707,1280,'Staphylococcus aureus M0941','no rank'),(1388708,1280,'Staphylococcus aureus M0942','no rank'),(1388709,1280,'Staphylococcus aureus M0945','no rank'),(1388710,1280,'Staphylococcus aureus M0947','no rank'),(1388711,1280,'Staphylococcus aureus M0948','no rank'),(1388712,1280,'Staphylococcus aureus M0949','no rank'),(1388713,1280,'Staphylococcus aureus M0950','no rank'),(1388714,1280,'Staphylococcus aureus M0951','no rank'),(1388715,1280,'Staphylococcus aureus M0952','no rank'),(1388716,1280,'Staphylococcus aureus M0954','no rank'),(1388717,1280,'Staphylococcus aureus M0955','no rank'),(1388718,1280,'Staphylococcus aureus M0956','no rank'),(1388719,1280,'Staphylococcus aureus M0957','no rank'),(1388720,1280,'Staphylococcus aureus M0959','no rank'),(1388721,1280,'Staphylococcus aureus M0960','no rank'),(1388722,1280,'Staphylococcus aureus M0961','no rank'),(1388723,1280,'Staphylococcus aureus M0962','no rank'),(1388724,1280,'Staphylococcus aureus M0963','no rank'),(1388725,1280,'Staphylococcus aureus M0965','no rank'),(1388726,1280,'Staphylococcus aureus M0966','no rank'),(1388727,1280,'Staphylococcus aureus M0967','no rank'),(1388728,1280,'Staphylococcus aureus M0968','no rank'),(1388729,1280,'Staphylococcus aureus M0969','no rank'),(1388730,1280,'Staphylococcus aureus M0970','no rank'),(1388731,1280,'Staphylococcus aureus M0971','no rank'),(1388732,1280,'Staphylococcus aureus M0972','no rank'),(1388733,1280,'Staphylococcus aureus M0973','no rank'),(1388734,1280,'Staphylococcus aureus M0974','no rank'),(1388735,1280,'Staphylococcus aureus M0975','no rank'),(1388736,562,'Escherichia coli W113','no rank'),(1388737,562,'Escherichia coli W181','no rank'),(1388738,562,'Escherichia coli W202','no rank'),(1388739,29461,'Brucella suis 06-988-1656','no rank'),(1388740,29459,'Brucella melitensis 11-1823-3434','no rank'),(1388741,29461,'Brucella suis 97-9757','no rank'),(1388742,29461,'Brucella suis 06-997-1672','no rank'),(1388743,29461,'Brucella suis 04-0115','no rank'),(1388744,29461,'Brucella suis 06-791-1309','no rank'),(1388745,29459,'Brucella melitensis 02-7258','no rank'),(1388746,536437,'Thysanocarpus curvipes subsp. amplectens','subspecies'),(1388747,435910,'Cronobacter pulveris LMG 24059','no rank'),(1388748,357233,'Cronobacter zurichensis LMG 23730','no rank'),(1388749,201,'Campylobacter lari RM3659','no rank'),(1388750,201,'Campylobacter lari RM4110','no rank'),(1388751,497724,'Campylobacter subantarcticus RM8521','no rank'),(1388752,497724,'Campylobacter subantarcticus RM8523','no rank'),(1388753,488546,'Campylobacter peloridis LMG 23910','no rank'),(1388754,198251,'Candidatus Pelagibacter sp. HIMB122','species'),(1388755,198251,'Candidatus Pelagibacter sp. HIMB1321','species'),(1388758,61435,'Dehalococcoides mccartyi GY50','no rank'),(1388759,470,'Acinetobacter baumannii A13','no rank'),(1388760,303,'Pseudomonas putida SJ3','no rank'),(1388761,111519,'Caldanaerobacter subterraneus subsp. yonseiensis KB-1','no rank'),(1388762,470150,'Pseudomonas taiwanensis SJ9','no rank'),(1388763,78327,'Pseudomonas mosselii SJ10','no rank'),(1388764,549169,'Pseudogulbenkiania ferrooxidans EGD-HP2','no rank'),(1388765,642,'Aeromonas sp. Ah1sa5','species'),(1388766,469279,'Aspergillus rubrum CBS 135680','subspecies'),(1388767,45272,'Graphium sp. AE-2013','species'),(1388769,6857,'Androctonus liouvillei','species'),(1388770,6865,'Buthus lienhardi','species'),(1388771,6865,'Buthus paris','species'),(1388772,259465,'Iomachus politus','species'),(1388773,167107,'Opisthacanthus asper','species'),(1388774,190114,'Opistophthalmus glabrifrons','species'),(1388775,70334,'Buthacus sp. PLC-2013','species'),(1388776,596919,'Lactifluus sp. XHW-2013a','species'),(1388777,596919,'Lactifluus pseudoluteopus','species'),(1388778,596919,'Lactifluus sp. XHW-2013b','species'),(1388779,596919,'Lactifluus sp. XHW-2013c','species'),(1388780,596919,'Lactifluus tenuicystidiatus','species'),(1388781,92997,'Dolichogenidea sp. 2 GA-2013','species'),(1388782,745779,'Raorchestes ghatei','species'),(1388783,3118,'Ulva stipitata','species'),(1388784,596919,'Lactifluus cf. luteolus KUN F73547','species'),(1388785,596919,'Lactifluus cf. luteolus KUN F73536','species'),(1388786,403070,'uncultured Hymenochaetaceae','species'),(1388787,178725,'uncultured Lyophyllaceae','species'),(1388788,147537,'environmental samples','no rank'),(1388789,1388788,'uncultured Saccharomycotina','species'),(1388790,613,'Serratia sp. MF1','species'),(1388791,322090,'uncultured Serpulaceae','species'),(1388792,1386,'Bacillus sp. ARALU1','species'),(1388793,2742,'Marinobacter sp. KK1','species'),(1388794,437492,'Euschistus variolarius','species'),(1388795,460026,'Thyanta accerra','species'),(1388796,32420,'Trissolcus japonicus','species'),(1388797,198337,'Telenomus sp. TG-2013','species'),(1388798,32420,'Trissolcus sp. TG-2013','species'),(1388799,40747,'Navarretia paradoxinota','species'),(1388800,40747,'Navarretia paradoxiclara','species'),(1388801,195544,'Amynthas sp. FJ201104-01','species'),(1388802,195544,'Amynthas sp. FJ201106-03','species'),(1388803,195544,'Amynthas sp. FJ201108-01','species'),(1388804,195544,'Amynthas sp. FJ201108-03','species'),(1388805,195544,'Amynthas sp. FJ201108-05','species'),(1388806,195544,'Amynthas sp. FJ201108-06','species'),(1388807,195544,'Amynthas sp. FJ201108-09','species'),(1388808,195544,'Amynthas sp. FJ201108-14','species'),(1388809,195544,'Amynthas sp. FJ201108-15','species'),(1388810,195544,'Amynthas sp. FJ201109-01','species'),(1388811,195544,'Amynthas sp. FJ201110-01','species'),(1388812,195544,'Amynthas sp. FJ201110-02','species'),(1388813,195544,'Amynthas sp. FJ201110-03','species'),(1388814,195544,'Amynthas sp. FJ201110-05','species'),(1388815,195544,'Amynthas sp. FJ201110-07','species'),(1388816,195544,'Amynthas sp. FJ201110-08','species'),(1388817,195544,'Amynthas sp. FJ201110-09','species'),(1388818,195544,'Amynthas sp. FJ201110-12','species'),(1388819,195544,'Amynthas sp. FJ201110-15','species'),(1388820,195544,'Amynthas sp. FJ201110-16','species'),(1388821,195544,'Amynthas sp. FJ201111-05','species'),(1388822,195544,'Amynthas sp. FJ201111-06','species'),(1388823,195544,'Amynthas sp. FJ201111-07','species'),(1388824,195544,'Amynthas sp. FJ201111-08','species'),(1388825,195544,'Amynthas sp. FJ201111-09','species'),(1388826,195544,'Amynthas sp. FJ201111-10','species'),(1388827,195544,'Amynthas sp. FJ201111-12','species'),(1388828,195544,'Amynthas sp. FJ201112-01','species'),(1388829,195544,'Amynthas sp. FJ201113-06','species'),(1388830,195544,'Amynthas sp. GD201101-01','species'),(1388831,195544,'Amynthas sp. GD201101-04','species'),(1388832,195544,'Amynthas sp. GD201102-02','species'),(1388833,195544,'Amynthas sp. GD201102-06','species'),(1388834,195544,'Amynthas sp. GD201102-08','species'),(1388835,195544,'Amynthas sp. GD201105-01','species'),(1388836,195544,'Amynthas sp. GD201106-01','species'),(1388837,195544,'Amynthas sp. GD201106-05','species'),(1388838,195544,'Amynthas sp. GD201107-13','species'),(1388839,195544,'Amynthas sp. GD201108-01','species'),(1388840,195544,'Amynthas sp. GD201108-05','species'),(1388841,195544,'Amynthas sp. GD201108-06','species'),(1388842,195544,'Amynthas sp. GD201108-07','species'),(1388843,195544,'Amynthas sp. GD201108-14','species'),(1388844,195544,'Amynthas sp. GD201108-15','species'),(1388845,195544,'Amynthas sp. GD201108-17','species'),(1388846,195544,'Amynthas sp. GD201108-18','species'),(1388847,195544,'Amynthas sp. GD201108-20','species'),(1388848,195544,'Amynthas sp. GD201109-04','species'),(1388849,195544,'Amynthas sp. GD201109-05','species'),(1388850,195544,'Amynthas sp. GD201113-04','species'),(1388851,195544,'Amynthas sp. GD201116-20','species'),(1388852,195544,'Amynthas sp. GD201117-08','species'),(1388853,195544,'Amynthas sp. GD201117-25','species'),(1388854,195544,'Amynthas sp. HB201101-02','species'),(1388855,195544,'Amynthas sp. HB201101-03','species'),(1388856,195544,'Amynthas sp. HB201101-11','species'),(1388857,195544,'Amynthas sp. HB201101-15','species'),(1388858,195544,'Amynthas sp. HB201102-06','species'),(1388859,195544,'Amynthas sp. HB201103-03','species'),(1388860,195544,'Amynthas sp. SC201102-02','species'),(1388861,195544,'Amynthas sp. SC201102-12','species'),(1388862,195544,'Amynthas sp. SC201102-15','species'),(1388863,195544,'Amynthas sp. SC201102-19','species'),(1388864,195544,'Amynthas sp. YN201101-04','species'),(1388865,195544,'Amynthas sp. YN201101-10','species'),(1388866,195544,'Amynthas sp. YN201102-01','species'),(1388867,195544,'Amynthas sp. YN201102-04','species'),(1388868,195544,'Amynthas sp. YN201102-05','species'),(1388869,195544,'Amynthas sp. YN201103-01','species'),(1388870,195544,'Amynthas sp. YN201105-01','species'),(1388871,195544,'Amynthas sp. YN201107-10','species'),(1388872,195544,'Amynthas sp. YN201107-13','species'),(1388873,195544,'Amynthas sp. YN201107-14','species'),(1388874,195544,'Amynthas sp. YN201108-01','species'),(1388875,195544,'Amynthas sp. YN201108-02','species'),(1388876,195544,'Amynthas sp. YN201109-02','species'),(1388877,195544,'Amynthas sp. YN201109-08','species'),(1388878,195544,'Amynthas sp. YN201109-09','species'),(1388879,195544,'Amynthas sp. ZJ201101-05','species'),(1388881,867793,'Osmolindsaea minor','species'),(1388882,381638,'Cangyuan orthoreovirus','species'),(1388883,41953,'Pseudo-nitzschia batesiana','species'),(1388884,41953,'Pseudo-nitzschia lundholmiae','species'),(1388885,41953,'Pseudo-nitzschia fukuyoi','species'),(1388886,32008,'Burkholderia sp. TNe-835','species'),(1388887,32008,'Burkholderia sp. TNe-8411','species'),(1388888,32008,'Burkholderia sp. TNe-8641','species'),(1388889,32008,'Burkholderia sp. TNe-8683','species'),(1388890,32008,'Burkholderia sp. TNe-869','species'),(1388891,191909,'Caesalpinia yucatanensis subsp. chiapensis','subspecies'),(1388892,191898,'Caesalpinia pluviosa var. maraniona','varietas'),(1388893,383512,'Heterorrhina elegans','species'),(1388894,191898,'Poincianella pluviosa var. sanfranciscana','varietas'),(1388895,195544,'Amynthas longisiphonus','species'),(1388896,195544,'Amynthas nubilis','species'),(1388897,195544,'Amynthas omeimontis','species'),(1388898,195544,'Amynthas szechuanensis','species'),(1388899,1388898,'Amynthas szechuanensis szechuanensis','subspecies'),(1388900,1388898,'Amynthas szechuanensis vallatus','subspecies'),(1388901,70799,'Nodularia spumigena AV45','no rank'),(1388902,70799,'Nodularia spumigena CH307','no rank'),(1388903,70799,'Nodularia spumigena P38','no rank'),(1388904,47424,'Armillaria sp. Hrascica_vz2','species'),(1388905,47424,'Armillaria sp. Hrascica_M1','species'),(1388906,47424,'Armillaria sp. Hrascica_LS1','species'),(1388907,112289,'Selandriopsis','genus'),(1388908,1388907,'Selandriopsis tenebrosa','species'),(1388929,621236,'Allantus sp. BC ZSM HYM 11664','species'),(1388930,362122,'Cladius sp. DEIGISHym11603','species'),(1388931,186105,'Dolerus sp. BC ZSM HYM 09688','species'),(1388932,186105,'Dolerus sp. BC ZSM HYM 11439','species'),(1388933,186105,'Dolerus sp. BC ZSM HYM 11440','species'),(1388934,186105,'Dolerus sp. BC ZSM HYM 11450','species'),(1388935,186105,'Dolerus sp. BC ZSM HYM 11451','species'),(1388936,186105,'Dolerus sp. BC ZSM HYM 12459','species'),(1388937,186105,'Dolerus sp. DEIGISHym17843','species'),(1388938,765352,'Empria sp. BC ZSM HYM 04606','species'),(1388939,765352,'Empria sp. BC ZSM HYM 04610','species'),(1388940,765352,'Empria sp. BC ZSM HYM 04613','species'),(1388941,765352,'Empria sp. BC ZSM HYM 10928','species'),(1388942,765352,'Empria sp. BC ZSM HYM 11775','species'),(1388943,765352,'Empria sp. BC ZSM HYM 11810','species'),(1388944,765352,'Empria sp. DEIGISHym11711','species'),(1388945,362101,'Endelomyia sp. BC ZSM HYM 11323','species'),(1388946,362141,'Hoplocampa sp. BC ZSM HYM 10947','species'),(1388947,520955,'Macrophya sp. BC ZSM HYM 03370','species'),(1388948,1385276,'Monophadnus sp. DEIGISHym11544','species'),(1388949,1385276,'Monophadnus sp. DEIGISHym11546','species'),(1388950,1385276,'Monophadnus sp. DEIGISHym11547','species'),(1388951,1385276,'Monophadnus sp. DEIGISHym11790','species'),(1388952,1385276,'Monophadnus sp. DEIGisHym15860','species'),(1388953,362175,'Pristiphora sp. BC ZSM HYM 06832','species'),(1388954,1194286,'Siobla sp. DEIGISHym11993','species'),(1388955,1194286,'Siobla sp. DEIGISHym17514','species'),(1388956,222790,'Sterictiphora sp. BC ZSM HYM 11018','species'),(1388957,46454,'Strongylogaster sp. DEIGISHym11104','species'),(1388958,46454,'Strongylogaster sp. DEIGISHym11106','species'),(1388959,46454,'Strongylogaster sp. DEIGISHym11188','species'),(1388960,112291,'Tenthredo sp. DEIGISHym16489','species'),(1388961,112291,'Tenthredo sp. DEIGISHym16490','species'),(1388962,112291,'Tenthredo sp. DEIGISHym17156','species'),(1388963,1253823,'Nematus cf. mimus DEIGISHym4985','species'),(1388964,1253823,'Nematus cf. mimus DEIGISHym4984','species'),(1388965,112289,'Unclassified Blennocampinae','no rank'),(1388966,1388965,'Blennocampinae sp. DEIGISHym17516','species'),(1388967,1388965,'Blennocampinae sp. DEIGISHym17517','species'),(1388968,1138031,'Sericoceros nr. tannuus BC ZSM HYM AE042','species'),(1388969,1138031,'Sericoceros nr. tannuus BC ZSM HYM AE063','species'),(1388970,1138031,'Sericoceros nr. tannuus BC ZSM HYM AE086','species'),(1388971,95298,'Xyela sp. 009 DEIGISHym11593','species'),(1388972,1385334,'Tenthredopsis cf. scutellaris BC ZSM HYM 09373','species'),(1388973,1334750,'Neocalceostomoides spinivaginalis','species'),(1388974,1308326,'Pergagrapta sp. SS1','species'),(1388975,1138031,'Sericoceros nr. tannuus SS1','species'),(1388976,64439,'Actinote anteas','species'),(1388977,33462,'Philaethria sp. DM-2013','species'),(1388978,6542,'Arion ponsi','species'),(1388979,6542,'Arion ater/rufus complex sp. 1602','species'),(1388980,6542,'Arion ater/rufus complex sp. 1619','species'),(1388981,6542,'Arion ater/rufus complex sp. 1620','species'),(1388982,6542,'Arion ater/rufus complex sp. 1624','species'),(1388983,6542,'Arion ater/rufus complex sp. 1638','species'),(1388984,6542,'Arion ater/rufus complex sp. 1649','species'),(1388985,286660,'Peltaster cerophilus','species'),(1388990,95344,'Cephalotheca sp. HJS-2013a','species'),(1388991,95344,'Cephalotheca sp. HJS-2013b','species'),(1388992,95344,'Cephalotheca sp. HJS-2013c','species'),(1388993,28105,'Sinorhizobium sp. Mc1','species'),(1388994,226,'Alteromonas sp. YLW','species'),(1388995,1386,'Bacillus sp. ZJF-A9','species'),(1388996,1386,'Bacillus sp. El-Abd','species'),(1388997,286,'Pseudomonas sp. BUP6','species'),(1388998,1827,'Rhodococcus sp. SD-74','species'),(1388999,1827,'Rhodococcus sp. KSM-MT66','species'),(1389000,573139,'Shimia sp. SK002','species'),(1389001,60136,'Sulfitobacter sp. SK003','species'),(1389002,245186,'Loktanella sp. SK009','species'),(1389003,245186,'Loktanella sp. SK010','species'),(1389004,60136,'Sulfitobacter sp. SK011','species'),(1389005,60136,'Sulfitobacter sp. SK012','species'),(1389006,573139,'Shimia sp. SK013','species'),(1389007,245186,'Loktanella sp. SK015','species'),(1389008,245186,'Loktanella sp. SK021','species'),(1389009,573139,'Shimia sp. SK023','species'),(1389010,245186,'Loktanella sp. SK024','species'),(1389011,60136,'Sulfitobacter sp. SK025','species'),(1389012,245186,'Loktanella sp. SK029','species'),(1389013,875170,'Celeribacter sp. SK031','species'),(1389014,875170,'Celeribacter sp. SK032','species'),(1389015,2433,'Roseobacter sp. SK033','species'),(1389016,60136,'Sulfitobacter sp. SK038','species'),(1389017,302485,'Phaeobacter sp. SK040','species'),(1389018,302485,'Phaeobacter sp. SK042','species'),(1389019,245186,'Loktanella sp. SK045','species'),(1389020,33877,'Agromyces sp. H23-8','species'),(1389021,33877,'Agromyces sp. H23-19','species'),(1389022,119210,'Influenza A virus (A/swine/Iowa/13A016/2013(H3N2))','no rank'),(1389023,114727,'Influenza A virus (A/swine/South Dakota/A01364180/2013(H1N1))','no rank'),(1389024,119210,'Influenza A virus (A/Ontario/001/2012(H3N2))','no rank'),(1389025,114727,'Influenza A virus (A/Ontario/002/2012(H1N1))','no rank'),(1389026,114727,'Influenza A virus (A/Ontario/003/2012(H1N1))','no rank'),(1389027,114727,'Influenza A virus (A/Ontario/004/2012(H1N1))','no rank'),(1389028,119210,'Influenza A virus (A/Ontario/005/2012(H3N2))','no rank'),(1389029,114727,'Influenza A virus (A/Ontario/006/2012(H1N1))','no rank'),(1389030,114727,'Influenza A virus (A/Ontario/007/2012(H1N1))','no rank'),(1389031,114727,'Influenza A virus (A/Ontario/008/2012(H1N1))','no rank'),(1389032,119210,'Influenza A virus (A/Ontario/009/2012(H3N2))','no rank'),(1389033,114727,'Influenza A virus (A/Ontario/010/2012(H1N1))','no rank'),(1389034,114727,'Influenza A virus (A/Ontario/011/2012(H1N1))','no rank'),(1389035,114727,'Influenza A virus (A/Ontario/013/2012(H1N1))','no rank'),(1389036,119210,'Influenza A virus (A/Ontario/014/2012(H3N2))','no rank'),(1389037,119210,'Influenza A virus (A/Ontario/015/2012(H3N2))','no rank'),(1389038,114727,'Influenza A virus (A/Ontario/016/2012(H1N1))','no rank'),(1389039,119210,'Influenza A virus (A/Ontario/017/2012(H3N2))','no rank'),(1389040,114727,'Influenza A virus (A/Ontario/018/2012(H1N1))','no rank'),(1389041,114727,'Influenza A virus (A/Ontario/019/2012(H1N1))','no rank'),(1389042,119210,'Influenza A virus (A/Ontario/020/2012(H3N2))','no rank'),(1389043,119210,'Influenza A virus (A/Ontario/021/2012(H3N2))','no rank'),(1389044,114727,'Influenza A virus (A/Ontario/022/2012(H1N1))','no rank'),(1389045,114727,'Influenza A virus (A/Ontario/023/2012(H1N1))','no rank'),(1389046,114727,'Influenza A virus (A/Ontario/024/2012(H1N1))','no rank'),(1389047,119210,'Influenza A virus (A/Ontario/025/2011(H3N2))','no rank'),(1389048,114727,'Influenza A virus (A/Ontario/025/2012(H1N1))','no rank'),(1389049,114727,'Influenza A virus (A/Ontario/026/2011(H1N1))','no rank'),(1389050,114727,'Influenza A virus (A/Ontario/026/2012(H1N1))','no rank'),(1389051,119210,'Influenza A virus (A/Ontario/027/2012(H3N2))','no rank'),(1389052,119210,'Influenza A virus (A/Ontario/028/2012(H3N2))','no rank'),(1389053,119210,'Influenza A virus (A/Ontario/029/2012(H3N2))','no rank'),(1389054,490043,'Norovirus Hu/GII/Jinan/inpatient047/CHN','no rank'),(1389055,490043,'Norovirus Hu/GII/Jinan/inpatient062/CHN','no rank'),(1389056,490043,'Norovirus Hu/GII/Jinan/inpatient078/CHN','no rank'),(1389057,490043,'Norovirus Hu/GII/Jinan/inpatient081/CHN','no rank'),(1389058,490043,'Norovirus Hu/GII/Jinan/inpatient093/CHN','no rank'),(1389059,490043,'Norovirus Hu/GII/Jinan/inpatient101/CHN','no rank'),(1389060,490043,'Norovirus Hu/GII/Jinan/inpatient134/CHN','no rank'),(1389061,490043,'Norovirus Hu/GII/Jinan/inpatient167/CHN','no rank'),(1389062,490043,'Norovirus Hu/GII/Jinan/inpatient184/CHN','no rank'),(1389063,490043,'Norovirus Hu/GII/Jinan/inpatient186/CHN','no rank'),(1389064,490043,'Norovirus Hu/GII/Jinan/inpatient197/CHN','no rank'),(1389065,490043,'Norovirus Hu/GII/Jinan/inpatient245/CHN','no rank'),(1389066,490043,'Norovirus Hu/GII/Jinan/intpatient023/CHN','no rank'),(1389067,490043,'Norovirus Hu/GII/Jinan/intpatient098/CHN','no rank'),(1389068,490043,'Norovirus Hu/GII/Jinan/intpatient127/CHN','no rank'),(1389069,490043,'Norovirus Hu/GII/Jinan/intpatient158/CHN','no rank'),(1389070,490043,'Norovirus Hu/GII/Jinan/intpatient193/CHN','no rank'),(1389071,490043,'Norovirus Hu/GII/Jinan/intpatient213/CHN','no rank'),(1389072,490043,'Norovirus Hu/GII/Jinan/intpatient227/CHN','no rank'),(1389073,490043,'Norovirus Hu/GII/Jinan/intpatient231/CHN','no rank'),(1389074,490043,'Norovirus Hu/GII/Jinan/intpatient236/CHN','no rank'),(1389075,490043,'Norovirus Hu/GII/Jinan/intpatient258/CHN','no rank'),(1389076,490043,'Norovirus Hu/GII/Jinan/outpatient007/CHN','no rank'),(1389077,490043,'Norovirus Hu/GII/Jinan/outpatient023/CHN','no rank'),(1389078,490043,'Norovirus Hu/GII/Jinan/outpatient028/CHN','no rank'),(1389079,490043,'Norovirus Hu/GII/Jinan/outpatient035/CHN','no rank'),(1389080,490043,'Norovirus Hu/GII/Jinan/outpatient039/CHN','no rank'),(1389081,490043,'Norovirus Hu/GII/Jinan/outpatient047/CHN','no rank'),(1389082,490043,'Norovirus Hu/GII/Jinan/outpatient062/CHN','no rank'),(1389083,490043,'Norovirus Hu/GII/Jinan/outpatient063/CHN','no rank'),(1389084,490043,'Norovirus Hu/GII/Jinan/outpatient074/CHN','no rank'),(1389085,490043,'Norovirus Hu/GII/Jinan/outpatient081/CHN','no rank'),(1389086,490043,'Norovirus Hu/GII/Jinan/outpatient095/CHN','no rank'),(1389087,490043,'Norovirus Hu/GII/Jinan/outpatient104/CHN','no rank'),(1389088,490043,'Norovirus Hu/GII/Jinan/outpatient127/CHN','no rank'),(1389089,490043,'Norovirus Hu/GII/Jinan/outpatient134/CHN','no rank'),(1389090,490043,'Norovirus Hu/GII/Jinan/outpatient135/CHN','no rank'),(1389091,490043,'Norovirus Hu/GII/Jinan/outpatient141/CHN','no rank'),(1389092,490043,'Norovirus Hu/GII/Jinan/outpatient158/CHN','no rank'),(1389093,490043,'Norovirus Hu/GII/Jinan/outpatient183/CHN','no rank'),(1389094,490043,'Norovirus Hu/GII/Jinan/outpatient207/CHN','no rank'),(1389095,490043,'Norovirus Hu/GII/Jinan/outpatient212/CHN','no rank'),(1389096,490043,'Norovirus Hu/GII/Jinan/outpatient217/CHN','no rank'),(1389097,490043,'Norovirus Hu/GII/Jinan/outpatient239/CHN','no rank'),(1389098,490043,'Norovirus Hu/GII/Jinan/outpatient246/CHN','no rank'),(1389099,490043,'Norovirus Hu/GII/Jinan/outpatient248/CHN','no rank'),(1389100,490043,'Norovirus Hu/GII/Jinan/outpatient253/CHN','no rank'),(1389101,490043,'Norovirus Hu/GII/Jinan/outpatient257/CHN','no rank'),(1389102,490043,'Norovirus Hu/GII/Jinan/outpatient261/CHN','no rank'),(1389103,490043,'Norovirus Hu/GII/Jinan/outpatient278/CHN','no rank'),(1389104,490043,'Norovirus Hu/GII/Jinan/outpatient284/CHN','no rank'),(1389105,490043,'Norovirus Hu/GII/Jinan/outpatient289/CHN','no rank'),(1389106,490043,'Norovirus Hu/GII/Jinan/outpatient313/CHN','no rank'),(1389107,490043,'Norovirus Hu/GII/Jinan/outpatient317/CHN','no rank'),(1389108,490043,'Norovirus Hu/GII/Jinan/outpatient323/CHN','no rank'),(1389109,490043,'Norovirus Hu/GII/Jinan/outpatient328/CHN','no rank'),(1389110,490043,'Norovirus Hu/GII/Jinan/outpatient333/CHN','no rank'),(1389111,490043,'Norovirus Hu/GII/Jinan/outpatient347/CHN','no rank'),(1389112,490043,'Norovirus Hu/GII/Jinan/outpatient352/CHN','no rank'),(1389113,490043,'Norovirus Hu/GII/Jinan/outpatient353/CHN','no rank'),(1389114,490043,'Norovirus Hu/GII/Jinan/outpatient354/CHN','no rank'),(1389115,490043,'Norovirus Hu/GII/Jinan/outpatient373/CHN','no rank'),(1389116,490043,'Norovirus Hu/GII/Jinan/outpatient392/CHN','no rank'),(1389117,490043,'Norovirus Hu/GII/Jinan/outpatient396/CHN','no rank'),(1389118,490043,'Norovirus Hu/GII/Jinan/outpatient401/CHN','no rank'),(1389119,490043,'Norovirus Hu/GII/Jinan/outpatient403/CHN','no rank'),(1389120,490043,'Norovirus Hu/GII/Jinan/outpatient411/CHN','no rank'),(1389121,490043,'Norovirus Hu/GII/Jinan/outpatient417/CHN','no rank'),(1389122,490043,'Norovirus Hu/GII/Jinan/outpatient418/CHN','no rank'),(1389123,490043,'Norovirus Hu/GII/Jinan/outpatient421/CHN','no rank'),(1389124,490043,'Norovirus Hu/GII/Jinan/outpatient427/CHN','no rank'),(1389125,490043,'Norovirus Hu/GII/Jinan/outpatient431/CHN','no rank'),(1389126,490043,'Norovirus Hu/GII/Jinan/outpatient442/CHN','no rank'),(1389127,490043,'Norovirus Hu/GII/Jinan/outpatient453/CHN','no rank'),(1389128,490043,'Norovirus Hu/GII/Jinan/outpatient457/CHN','no rank'),(1389129,490043,'Norovirus Hu/GII/Jinan/outpatient474/CHN','no rank'),(1389130,490043,'Norovirus Hu/GII/Jinan/outpatient475/CHN','no rank'),(1389131,490043,'Norovirus Hu/GII/Jinan/outpatient482/CHN','no rank'),(1389132,490043,'Norovirus Hu/GII/Jinan/outpatient487/CHN','no rank'),(1389133,490043,'Norovirus Hu/GII/Jinan/outpatient492/CHN','no rank'),(1389134,113554,'Bispinodinium','genus'),(1389135,407951,'Neofusicoccum brasiliense','species'),(1389136,65119,'Bacillus sp. enrichment culture clone APK','species'),(1389137,89304,'Streptomyces sp. enrichment culture clone AJ','species'),(1389138,1883,'Streptomyces sp. BN7(2013)','species'),(1389139,1883,'Streptomyces sp. GT1(2013)','species'),(1389140,1883,'Streptomyces sp. GT2(2013)','species'),(1389141,1813,'Amycolatopsis sp. GT15','species'),(1389142,1813,'Amycolatopsis sp. GT39','species'),(1389143,1813,'Amycolatopsis sp. GT6','species'),(1389144,1883,'Streptomyces sp. BN12','species'),(1389145,1883,'Streptomyces sp. BN13','species'),(1389146,1883,'Streptomyces sp. BN17','species'),(1389147,1883,'Streptomyces sp. BN2','species'),(1389148,1883,'Streptomyces sp. BN22','species'),(1389149,1883,'Streptomyces sp. BN23','species'),(1389150,1883,'Streptomyces sp. BN24','species'),(1389151,1883,'Streptomyces sp. BN25','species'),(1389152,1883,'Streptomyces sp. BN3','species'),(1389153,1883,'Streptomyces sp. BN4','species'),(1389154,1883,'Streptomyces sp. BN48','species'),(1389155,1883,'Streptomyces sp. BN68','species'),(1389156,1883,'Streptomyces sp. BN69','species'),(1389157,1883,'Streptomyces sp. BN71','species'),(1389158,1883,'Streptomyces sp. BN72','species'),(1389159,1883,'Streptomyces sp. BN73','species'),(1389160,1883,'Streptomyces sp. BN82','species'),(1389161,1883,'Streptomyces sp. BN9','species'),(1389162,1883,'streptomyces sp. SB22','species'),(1389163,1883,'streptomyces sp. SB30','species'),(1389164,1883,'streptomyces sp. SB31','species'),(1389165,53246,'Pseudoalteromonas sp. DG1425','species'),(1389166,53246,'Pseudoalteromonas sp. DG1810','species'),(1389167,53246,'Pseudoalteromonas sp. DG1838','species'),(1389168,125216,'Roseomonas sp. YUAB-ODM-1','species'),(1389169,40323,'Stenotrophomonas sp. YUAB-SR-16','species'),(1389170,1386,'Bacillus sp. CZB11','species'),(1389171,1386,'Bacillus sp. CZB12','species'),(1389172,1386,'Bacillus sp. CZB13','species'),(1389174,1386,'Bacillus sp. CZB15','species'),(1389175,1386,'Bacillus sp. CZB17','species'),(1389176,1386,'Bacillus sp. CZB19','species'),(1389177,1386,'Bacillus sp. CZB2','species'),(1389178,1386,'Bacillus sp. CZB20','species'),(1389179,1386,'Bacillus sp. CZB22','species'),(1389180,1386,'Bacillus sp. CZB26','species'),(1389181,1386,'Bacillus sp. CZB3','species'),(1389182,1386,'Bacillus sp. CZB30','species'),(1389183,1386,'Bacillus sp. CZB4','species'),(1389184,1386,'Bacillus sp. CZB5','species'),(1389185,1386,'Bacillus sp. CZB6','species'),(1389186,1386,'Bacillus sp. CZB7','species'),(1389187,1386,'Bacillus sp. CZB8','species'),(1389189,1386,'Bacillus sp. ASB12','species'),(1389190,1386,'Bacillus sp. CEB9','species'),(1389191,1386,'Bacillus sp. KDSB3','species'),(1389192,106589,'Cupriavidus sp. USMAHM13','species'),(1389193,1386,'Bacillus sp. Z.h toneka','species'),(1389194,570,'Klebsiella sp. Py.A toneka','species'),(1389195,286,'Pseudomonas sp. Sh.A toneka','species'),(1389196,1883,'Streptomyces sp. Akhgar.z toneka','species'),(1389197,1883,'Streptomyces sp. Akhgar.zh toneka','species'),(1389198,286,'Pseudomonas sp. Ma.A toneka','species'),(1389199,49928,'bacterium Me.A toneka','species'),(1389200,33877,'Agromyces sp. P86','species'),(1389201,1763,'Mycobacterium sp. P224','species'),(1389202,5375,'Rhizopogon sp. ND-2013','species'),(1389203,181123,'Puccinia psidii MF-1','no rank'),(1389204,526119,'Feline astrovirus 2','species'),(1389205,95333,'Leuconeurospora polypaeciloides','species'),(1389206,384907,'Allobates crombiei','species'),(1389207,384907,'Allobates grillisimilis','species'),(1389208,384907,'Allobates subfolionidificans','species'),(1389209,384907,'Allobates sumtuosus','species'),(1389210,310609,'Erysipelothrix sp. enrichment culture clone 11ALD-009662','species'),(1389211,310609,'Erysipelothrix sp. enrichment culture clone 11ALD-010774','species'),(1389212,310609,'Erysipelothrix sp. enrichment culture clone 11ALD-010775','species'),(1389213,310609,'Erysipelothrix sp. enrichment culture clone 12-BKT031351','species'),(1389214,310609,'Erysipelothrix sp. enrichment culture clone 12-BKT031973','species'),(1389215,310609,'Erysipelothrix sp. enrichment culture clone 12-BKT031975','species'),(1389216,57493,'Kocuria sp. FB6','species'),(1389218,1822461,'Negadavirga shengliensis','species'),(1389221,2742,'Marinobacter sp. SL013A-24A','species'),(1389222,2742,'Marinobacter sp. SL013A-34A-1','species'),(1389223,2742,'Marinobacter sp. SL013A-34A-2','species'),(1389224,2742,'Marinobacter sp. SL013A-38A2','species'),(1389225,2742,'Marinobacter sp. SL013A-40A2','species'),(1389226,198337,'Telenomus chrysopae','species'),(1389227,96236,'Caridina natalensis','species'),(1389228,83373,'Galdieria phlegrea','species'),(1389229,75202,'Eurytoma striolata','species'),(1389230,105721,'Oligosoma polychroma','species'),(1389231,105721,'Oligosoma tekakahu','species'),(1389232,299256,'Megacopta aff. cribraria CV2-2','species'),(1389233,299256,'Megacopta aff. cribraria CV2-3','species'),(1389234,299256,'Megacopta aff. cribraria CV2-4','species'),(1389235,299256,'Megacopta aff. cribraria CV2-5','species'),(1389236,299256,'Megacopta aff. cribraria IV1-1','species'),(1389237,299256,'Megacopta aff. cribraria IV1-2','species'),(1389238,299256,'Megacopta aff. cribraria JV1-1','species'),(1389239,299256,'Megacopta aff. cribraria JV1-2','species'),(1389240,299256,'Megacopta aff. cribraria JV2-1','species'),(1389241,299256,'Megacopta aff. cribraria JV2-2','species'),(1389242,299256,'Megacopta aff. cribraria JV2-3','species'),(1389243,299256,'Megacopta aff. cribraria JV3-1','species'),(1389244,299256,'Megacopta aff. cribraria JV3-2','species'),(1389245,299256,'Megacopta aff. cribraria JV3-3','species'),(1389246,299256,'Megacopta aff. cribraria JV4-1','species'),(1389247,299256,'Megacopta aff. cribraria JV5-1','species'),(1389248,299256,'Megacopta aff. cribraria JV6-1','species'),(1389249,299256,'Megacopta aff. cribraria SK1-1','species'),(1389250,1184396,'Mesotoga sp. TolDC','species'),(1389251,953,'Wolbachia endosymbiont of Ectomyelois ceratoniae','species'),(1389252,6944,'Ixodes kaiseri','species'),(1389253,34453,'Hebeloma sp. MEL 2292095','species'),(1389254,34453,'Hebeloma sp. PERTH 06659152','species'),(1389255,34453,'Hebeloma sp. PERTH KS 1904-07','species'),(1389256,34451,'Cortinarius peraurantiacus','species'),(1389257,34451,'Cortinarius sp. OTA 60154','species'),(1389258,34451,'Cortinarius sp. OTA 60155','species'),(1389259,34451,'Cortinarius sp. OTA 60302','species'),(1389260,5402,'Russula sp. 1 GJ-2013b','species'),(1389261,5402,'Russula sp. 5 GJ-2013b','species'),(1389263,5402,'Russula sp. 6 GJ-2013b','species'),(1389268,5402,'Russula sp. 7 GJ-2013b','species'),(1389273,5402,'Russula sp. 2 GJ-2013b','species'),(1389274,5402,'Russula sp. 3 GJ-2013b','species'),(1389276,5402,'Russula sp. 4 GJ-2013b','species'),(1389280,111586,'Caloplaca australis','species'),(1389281,478070,'Labrenzia sp. PRIM-30','species'),(1389282,80671,'Tylopilus sp. MZ-2013','species'),(1389283,326606,'Annulohypoxylon sp. ZJLQ494','species'),(1389284,112177,'Arthrinium sp. ZJLQ149','species'),(1389285,112177,'Arthrinium sp. ZJLQ152','species'),(1389286,112177,'Arthrinium sp. ZJLQ153','species'),(1389287,112177,'Arthrinium sp. ZJLQ158','species'),(1389288,5455,'Colletotrichum sp. ZJLQ371','species'),(1389289,5455,'Colletotrichum sp. ZJLQ372','species'),(1389290,5455,'Colletotrichum sp. ZJLQ373','species'),(1389291,5455,'Colletotrichum sp. ZJLQ393','species'),(1389292,5455,'Colletotrichum sp. ZJLQ394','species'),(1389293,5455,'Colletotrichum sp. ZJLQ461','species'),(1389294,5455,'Colletotrichum sp. ZJLQ462','species'),(1389295,5455,'Colletotrichum sp. ZJLQ465','species'),(1389296,79808,'Coniochaeta sp. ZJLQ469','species'),(1389297,5506,'Fusarium sp. ZJLQ162','species'),(1389298,5506,'Fusarium sp. ZJLQ399','species'),(1389299,5506,'Fusarium sp. ZJLQ470','species'),(1389300,5506,'Fusarium sp. ZJLQ496','species'),(1389301,399540,'Gnomoniaceae sp. ZJLQ475','species'),(1389302,388031,'Lasiosphaeriaceae sp. ZJLQ165','species'),(1389303,86026,'Mollisia sp. ZJLQ160','species'),(1389304,300251,'Paraconiothyrium sp. ZJLQ392','species'),(1389305,125369,'Paraphaeosphaeria sp. ZJLQ154','species'),(1389306,5073,'Penicillium sp. ZJLQ491','species'),(1389307,37840,'Pestalotiopsis sp. ZJLQ159','species'),(1389308,37840,'Pestalotiopsis sp. ZJLQ166','species'),(1389309,37840,'Pestalotiopsis sp. ZJLQ495','species'),(1389310,37840,'Pestalotiopsis sp. ZJLQ497','species'),(1389311,101853,'Pezicula sp. ZJLQ156','species'),(1389312,101853,'Pezicula sp. ZJLQ163','species'),(1389313,101853,'Pezicula sp. ZJLQ377','species'),(1389314,101853,'Pezicula sp. ZJLQ382','species'),(1389315,101853,'Pezicula sp. ZJLQ383','species'),(1389316,101853,'Pezicula sp. ZJLQ384','species'),(1389317,291631,'Phacidiopycnis sp. ZJLQ472','species'),(1389318,228211,'Phaeosphaeriopsis sp. ZJLQ157','species'),(1389319,34399,'Phomopsis sp. ZJLQ164','species'),(1389320,34399,'Phomopsis sp. ZJLQ385','species'),(1389321,34399,'Phomopsis sp. ZJLQ386','species'),(1389322,34399,'Phomopsis sp. ZJLQ466','species'),(1389323,246490,'Xylariaceae sp. ZJLQ375','species'),(1389324,246490,'Xylariaceae sp. ZJLQ474','species'),(1389325,246490,'Xylariaceae sp. ZJLQ493','species'),(1389326,246490,'Xylariaceae sp. ZJLQ498','species'),(1389327,127936,'Xylariales sp. ZJLQ492','species'),(1389328,265084,'Preussia sp. ZJLQ476','species'),(1389329,246490,'Xylariaceae sp. ZJLQ499','species'),(1389330,144327,'Euagathis sp. 2 EC-2013','species'),(1389331,144327,'Euagathis sp. 3 EC-2013','species'),(1389332,66739,'Lasiodiplodia sp. 279 AM-2013','species'),(1389333,66739,'Lasiodiplodia sp. 280 AM-2013','species'),(1389334,66739,'Lasiodiplodia sp. 281 AM-2013','species'),(1389335,35724,'Macrophomina sp. 113 AM-2013','species'),(1389336,35724,'Macrophomina sp. 296 AM-2013','species'),(1389337,35724,'Macrophomina sp. 297 AM-2013','species'),(1389338,35724,'Macrophomina sp. 298 AM-2013','species'),(1389339,5144,'Podospora sp. L44','species'),(1389342,204037,'Dickeya sp. 36-8','species'),(1389343,469,'Acinetobacter sp. MX-MONARCH11','species'),(1389344,91914,'Asaia sp. MX-MONARCH03','species'),(1389345,91914,'Asaia sp. MX-MONARCH04','species'),(1389346,1079922,'Commensalibacter sp. MX-MONARCH02','species'),(1389347,547,'Enterobacter sp. MX-MONARCH12','species'),(1389348,547,'Enterobacter sp. MX-MONARCH13','species'),(1389349,1350,'Enterococcus sp. MX-MONARCH14','species'),(1389350,57493,'Kocuria sp. MX-MONARCH15','species'),(1389351,57493,'Kocuria sp. MX-MONARCH16','species'),(1389352,1578,'Lactobacillus sp. MX-MONARCH17','species'),(1389353,1243,'Leuconostoc sp. MX-MONARCH18','species'),(1389354,1243,'Leuconostoc sp. MX-MONARCH19','species'),(1389355,586,'Providencia sp. MX-MONARCH20','species'),(1389356,586,'Providencia sp. MX-MONARCH21','species'),(1389357,286,'Pseudomonas sp. MX-MONARCH05','species'),(1389358,286,'Pseudomonas sp. MX-MONARCH06','species'),(1389359,286,'Pseudomonas sp. MX-MONARCH07','species'),(1389360,286,'Pseudomonas sp. MX-MONARCH08','species'),(1389361,286,'Pseudomonas sp. MX-MONARCH09','species'),(1389362,286,'Pseudomonas sp. MX-MONARCH10','species'),(1389363,1279,'Staphylococcus sp. MX-MONARCH22','species'),(1389364,1279,'Staphylococcus sp. MX-MONARCH23','species'),(1389365,40323,'Stenotrophomonas sp. MX-MONARCH24','species'),(1389366,40323,'Stenotrophomonas sp. MX-MONARCH25','species'),(1389367,198509,'Barilius cf. bendelisis BOF23','species'),(1389368,198509,'Barilius cf. bendelisis DOF40','species'),(1389369,198509,'Barilius cf. bendelisis DOF41','species'),(1389370,98400,'Botia cf. rostrata DOF83','species'),(1389376,84644,'Labeo cf. bata DOF19','species'),(1389377,84644,'Labeo cf. bata SGBK-DF1','species'),(1389378,84644,'Labeo cf. boga SGBK-AUJF39','species'),(1389379,84644,'Labeo cf. boggut BOF16','species'),(1389380,84644,'Labeo cf. boggut DOF18','species'),(1389381,209154,'Lepidocephalus cf. guntea DOF10','species'),(1389382,209154,'Lepidocephalus cf. guntea DOF8','species'),(1389383,209154,'Lepidocephalus cf. guntea DOF9','species'),(1389384,1249054,'Salmostoma cf. phulo DOF71','species'),(1389385,143399,'Schistura cf. rupicola DOF51','species'),(1389386,435653,'Calyptrocarya sp. K 11301','species'),(1389387,224679,'Costularia sp. Larridon et al. 2010-0153','species'),(1389388,224679,'Costularia sp. Larridon et al. 2010-0219','species'),(1389389,224679,'Costularia sp. Larridon et al. 2010-0249','species'),(1389390,140780,'Lepidosperma aff. filiforme JAV-2013','species'),(1389393,224679,'Costularia leucocarpa','species'),(1389394,224679,'Costularia pantopoda','species'),(1389395,1389394,'Costularia pantopoda var. baronii','varietas'),(1389396,224683,'Cyathochaeta avenacea','species'),(1389397,335130,'Epischoenus cernuus','species'),(1389398,335130,'Epischoenus gracilis','species'),(1389399,335130,'Epischoenus villosus','species'),(1389400,335118,'Machaerina iridifolia','species'),(1389401,76505,'Schoenus bifidus','species'),(1389402,76505,'Schoenus caespititius','species'),(1389403,76505,'Schoenus curvifolius','species'),(1389404,76505,'Schoenus grandiflorus','species'),(1389405,76505,'Schoenus pennisetis','species'),(1389406,335126,'Tetraria variabilis','species'),(1389407,986147,'Tetrariopsis','genus'),(1389408,1389407,'Tetrariopsis octandra','species'),(1389409,224697,'Trianoptiles capensis','species'),(1389410,71305,'Doriopsilla miniata','species'),(1389411,906941,'Rhynchospora rugosa subsp. brownii','subspecies'),(1389412,362317,'Alona iheringula','species'),(1389414,8098,'Cottus specus','species'),(1389415,574560,'Photorhabdus temperata J3','no rank'),(1389416,562,'Escherichia coli LAU-EC5','no rank'),(1389417,562,'Escherichia coli LAU-EC6','no rank'),(1389418,562,'Escherichia coli LAU-EC7','no rank'),(1389419,562,'Escherichia coli LAU-EC8','no rank'),(1389420,562,'Escherichia coli LAU-EC9','no rank'),(1389421,562,'Escherichia coli LAU-EC10','no rank'),(1389422,562,'Escherichia coli EC1','no rank'),(1389423,562,'Escherichia coli EC2','no rank'),(1389424,562,'Escherichia coli LAU-EC3','no rank'),(1389425,562,'Escherichia coli LAU-EC4','no rank'),(1389426,442042,'Redonda sp. 1 TP-2013','species'),(1389427,442042,'Redonda sp. 2 TP-2013','species'),(1389428,669567,'Redonda empetrus ssp. 1 TP-2013','subspecies'),(1389429,442042,'Redonda sp. 3 TP-2013','species'),(1389430,1389429,'Redonda sp. 3 ssp. 1 TP-2013','subspecies'),(1389431,1389429,'Redonda sp. 3 ssp. 2 TP-2013','subspecies'),(1389432,1389429,'Redonda sp. 3 ssp. 3 TP-2013','subspecies'),(1389433,669570,'Steromapedaliodes albonotata ssp. 1 TP-2013','subspecies'),(1389434,669570,'Steromapedaliodes albonotata ssp. 2 TP-2013','subspecies'),(1389435,669570,'Steromapedaliodes albonotata ssp. 3 TP-2013','subspecies'),(1389436,669570,'Steromapedaliodes albonotata ssp. 4 TP-2013','subspecies'),(1389438,1390628,'Rivasmartinezia vazquezii','species'),(1389439,1390633,'Dethawia','genus'),(1389440,1389439,'Dethawia splendens','species'),(1389441,1760,'Candidatus Actinomarinidae','subclass'),(1389442,3573,'Silene wolgensis','species'),(1389443,58880,'Phyllanthus scabrifolius','species'),(1389444,49551,'Ligusticum lucidum','species'),(1389445,78773,'Eulophia clitellifera','species'),(1389446,78773,'Eulophia platypetala','species'),(1389447,78773,'Eulophia stricta','species'),(1389448,78773,'Eulophia welwitschii','species'),(1389449,29278,'Binary vector pKDH','species'),(1389450,1389441,'Candidatus Actinomarinales','order'),(1389451,1389450,'Candidatus Actinomarineae','suborder'),(1389452,1389451,'Candidatus Actinomarinaceae','family'),(1389453,1389452,'Candidatus Actinomarina','genus'),(1389454,1389453,'Candidatus Actinomarina minuta','species'),(1389455,507848,'Asiagomphus coreanus','species'),(1389456,126163,'Macromia manchurica','species'),(1389457,1168711,'Nihonogomphus minor','species'),(1389458,546920,'Paracercion v-nigrum','species'),(1389459,638553,'Trigomphus nigripes','species'),(1389460,107808,'Burmagomphus','genus'),(1389461,1389460,'Burmagomphus collaris','species'),(1389462,107808,'Gomphidia','genus'),(1389463,1389462,'Gomphidia confluens','species'),(1389464,89443,'fungal sp. TZ-2013','species'),(1389465,75144,'Disholcaspis','genus'),(1389466,1389465,'Disholcaspis quercusvirens','species'),(1389467,23159,'Crataegus okanaganensis','species'),(1389468,23159,'Crataegus atrovirens','species'),(1389469,23159,'Crataegus orbicularis','species'),(1389470,567756,'Acrorrhinium rhinoceros','species'),(1389471,191321,'Campylomma annulicornis','species'),(1389472,191321,'Campylomma chinensis','species'),(1389473,191321,'Campylomma lividicornis','species'),(1389474,236641,'Coridromius chinensis','species'),(1389475,237370,'Hallodapus albofasciatus','species'),(1389476,237370,'Hallodapus pseudosimilis','species'),(1389477,237084,'Pilophorus pleiku','species'),(1389478,567997,'Psallus atratus','species'),(1389479,567876,'Decomia sp. SJ-2013','species'),(1389480,567286,'Eurystylus sp. SJ-2013','species'),(1389481,567014,'Fingulus sp. SJ-2013','species'),(1389482,567247,'Charagochilus sp. SJ-2013','species'),(1389483,236640,'Kasumiphylus','genus'),(1389484,1389483,'Kasumiphylus kyushuensis','species'),(1389485,1639,'Listeria monocytogenes serotype 4bV str. LS642','no rank'),(1389486,1639,'Listeria monocytogenes serotype 4bV str. LS643','no rank'),(1389487,1639,'Listeria monocytogenes serotype 4bV str. LS645','no rank'),(1389488,1639,'Listeria monocytogenes serotype 4bV str. LS644','no rank'),(1389489,31966,'Leifsonia xyli subsp. cynodontis DSM 46306','no rank'),(1389490,25641,'Aloe aculeata','species'),(1389491,25641,'Aloe amudatensis','species'),(1389492,25641,'Aloe babatiensis','species'),(1389493,25641,'Aloe bellatula','species'),(1389494,25641,'Aloe canis','species'),(1389495,25641,'Aloe castellorum','species'),(1389496,25641,'Aloe classenii','species'),(1389497,25641,'Aloe confusa','species'),(1389498,25641,'Aloe cryptopoda','species'),(1389499,25641,'Aloe diolii','species'),(1389500,25641,'Aloe elegans','species'),(1389501,25641,'Aloe ellenbeckii','species'),(1389502,25641,'Aloe erensii','species'),(1389503,25641,'Aloe erythrophylla','species'),(1389504,25641,'Aloe fibrosa','species'),(1389505,25641,'Aloe fimbrialis','species'),(1389506,25641,'Aloe fleurentinorum','species'),(1389507,25641,'Aloe grandidentata','species'),(1389508,25641,'Aloe hardyi','species'),(1389509,25641,'Aloe harlana','species'),(1389510,25641,'Aloe helenae','species'),(1389511,25641,'Aloe inyangensis','species'),(1389512,25641,'Aloe isaloensis','species'),(1389513,25641,'Aloe kilifiensis','species'),(1389514,25641,'Aloe kulalensis','species'),(1389515,25641,'Aloe macroclada','species'),(1389516,25641,'Aloe megalacantha','species'),(1389517,25641,'Aloe mendesii','species'),(1389518,25641,'Aloe mudenensis','species'),(1389519,25641,'Aloe mzimbana','species'),(1389520,25641,'Aloe parallelifolia','species'),(1389521,25641,'Aloe prostrata','species'),(1389522,25641,'Aloe retrospiciens','species'),(1389523,25641,'Aloe rivierei','species'),(1389524,25641,'Aloe schweinfurthii','species'),(1389525,25641,'Aloe tewoldei','species'),(1389526,25641,'Aloe thorncroftii','species'),(1389527,25641,'Aloe trichosantha','species'),(1389529,25641,'Aloe divaricata','species'),(1389530,1389529,'Aloe divaricata subsp. tulearensis','subspecies'),(1389531,25641,'Aloe vanbalenii','species'),(1389532,25641,'Aloe viridiflora','species'),(1389533,25641,'Aloe vogtsii','species'),(1389534,25641,'Aloe whitcombei','species'),(1389535,25641,'Aloe yemenica','species'),(1389536,49716,'Gasteria brevifolia','species'),(1389537,25645,'Haworthia tortuosa','species'),(1389538,53457,'Janibacter sp. SST-36','species'),(1389539,215855,'Influenza A virus (A/duck/Vietnam/LBM83c-1/2012(H3N6))','no rank'),(1389540,114728,'Influenza A virus (A/swine/Illinois/A01398533/2013(H1N2))','no rank'),(1389541,102800,'Influenza A virus (A/Anas cyanoptera/New Mexico/A00440905/2008(H4N6))','no rank'),(1389542,33057,'Thauera sp. T12','species'),(1389545,210943,'Aloidendron pillansii subsp. pillansii','subspecies'),(1389546,89936,'Polyporales sp. IIIM-2','species'),(1389547,462985,'Mucoromycotina sp. 5 KO-2013','species'),(1389548,462985,'Mucoromycotina sp. 3 KO-2013','species'),(1389549,109632,'Galerina sp. KO-2013','species'),(1389550,178441,'unclassified Stephanosporaceae','no rank'),(1389551,1389550,'Stephanosporaceae sp. KO-2013','species'),(1389552,462985,'Mucoromycotina sp. 1 KO-2013','species'),(1389553,462985,'Mucoromycotina sp. 4 KO-2013','species'),(1389554,5399,'Agrocybe sp. KO-2013','species'),(1389555,462985,'Mucoromycotina sp. 2 KO-2013','species'),(1389556,54695,'Helotiales sp. 3 KO-2013','species'),(1389557,312294,'Rhizoscyphus aff. ericae 1 KO-2013','species'),(1389558,139961,'Chloridium sp. KO-2013','species'),(1389559,150498,'Sordariomycetes sp. 6 KO-2013','species'),(1389560,78141,'Oidiodendron sp. 1 KO-2013','species'),(1389561,312294,'Rhizoscyphus aff. ericae 2 KO-2013','species'),(1389562,78141,'Oidiodendron sp. 2 KO-2013','species'),(1389563,151555,'Eurotiomycetes sp. 1 KO-2013','species'),(1389564,54695,'Helotiales sp. 1 KO-2013','species'),(1389565,150498,'Sordariomycetes sp. 8 KO-2013','species'),(1389566,41247,'Mycena sp. 1 KO-2013','species'),(1389567,75374,'Leptodontidium sp. KO-2013','species'),(1389568,47817,'Lachnum sp. 1 KO-2013','species'),(1389569,13474,'Cylindrocarpon sp. KO-2013','species'),(1389570,1217207,'Conlarium sp. KO-2013','species'),(1389571,1079112,'Ilyonectria sp. KO-2013','species'),(1389572,108533,'Cryptosporiopsis sp. 1 KO-2013','species'),(1389573,349960,'Atractiellales sp. KO-2013','species'),(1389574,290614,'Leohumicola sp. KO-2013','species'),(1389575,422608,'Herpotrichiellaceae sp. 2 KO-2013','species'),(1389576,150498,'Sordariomycetes sp. 3 KO-2013','species'),(1389577,139268,'Rectipilus sp. KO-2013','species'),(1389578,151555,'Eurotiomycetes sp. 3 KO-2013','species'),(1389579,47817,'Lachnum sp. 3 KO-2013','species'),(1389580,54695,'Helotiales sp. 4 KO-2013','species'),(1389581,108533,'Cryptosporiopsis sp. 2 KO-2013','species'),(1389582,422608,'Herpotrichiellaceae sp. 1 KO-2013','species'),(1389583,150498,'Sordariomycetes sp. 4 KO-2013','species'),(1389584,54695,'Helotiales sp. 7 KO-2013','species'),(1389585,150498,'Sordariomycetes sp. 7 KO-2013','species'),(1389586,47817,'Lachnum sp. 2 KO-2013','species'),(1389587,150498,'Sordariomycetes sp. 5 KO-2013','species'),(1389588,41247,'Mycena sp. 2 KO-2013','species'),(1389589,42464,'Zalerion sp. KO-2013','species'),(1389590,287565,'Auriculariales sp. KO-2013','species'),(1389591,151555,'Eurotiomycetes sp. 4 KO-2013','species'),(1389592,54695,'Helotiales sp. 5 KO-2013','species'),(1389593,54695,'Helotiales sp. 8 KO-2013','species'),(1389594,151555,'Eurotiomycetes sp. 2 KO-2013','species'),(1389595,54695,'Helotiales sp. 2 KO-2013','species'),(1389596,151555,'Eurotiomycetes sp. 5 KO-2013','species'),(1389597,82105,'Cladophialophora sp. KO-2013','species'),(1389598,150498,'Sordariomycetes sp. 1 KO-2013','species'),(1389599,54695,'Helotiales sp. 6 KO-2013','species'),(1389600,150498,'Sordariomycetes sp. 2 KO-2013','species'),(1389601,209473,'Dothideomycetes sp. 7 KO-2013','species'),(1389602,981663,'Russulales sp. KO-2013','species'),(1389603,209473,'Dothideomycetes sp. 3 KO-2013','species'),(1389604,209473,'Dothideomycetes sp. 4 KO-2013','species'),(1389605,209473,'Dothideomycetes sp. 5 KO-2013','species'),(1389606,209473,'Dothideomycetes sp. 6 KO-2013','species'),(1389607,209473,'Dothideomycetes sp. 1 KO-2013','species'),(1389608,209473,'Dothideomycetes sp. 2 KO-2013','species'),(1389609,92898,'Chaetosphaeria sp. KO-2013','species'),(1389610,312139,'Dermateaceae sp. KO-2013','species'),(1389611,62704,'Phialocephala sp. KO-2013','species'),(1389613,29002,'Cercospora sp. RHS88881','species'),(1389614,39702,'Septoria sp. RHS113871','species'),(1389615,39702,'Septoria sp. RHS34913','species'),(1389616,39702,'Septoria sp. RHS73708','species'),(1389617,39702,'Septoria sp. RHS77656','species'),(1389618,39702,'Septoria sp. RHS78172','species'),(1389619,39702,'Septoria sp. RHS83156','species'),(1389620,39702,'Septoria sp. RHS83363','species'),(1389621,39702,'Septoria sp. RHS70694','species'),(1389622,39702,'Septoria sp. RHS83570','species'),(1389623,222,'Achromobacter sp. CCUG 307','species'),(1389624,222,'Achromobacter sp. CCUG 366','species'),(1389625,222,'Achromobacter sp. CCUG 2072','species'),(1389626,222,'Achromobacter sp. CCUG 2349','species'),(1389627,222,'Achromobacter sp. CCUG 31491','species'),(1389628,222,'Achromobacter sp. CCUG 44449','species'),(1389629,222,'Achromobacter sp. CCUG 47382','species'),(1389630,222,'Achromobacter sp. CCUG 48135','species'),(1389631,222,'Achromobacter sp. CCUG 48331','species'),(1389632,222,'Achromobacter sp. CCUG 48386','species'),(1389633,222,'Achromobacter sp. CCUG 48584','species'),(1389634,222,'Achromobacter sp. CCUG 48684','species'),(1389635,222,'Achromobacter sp. CCUG 52730','species'),(1389636,222,'Achromobacter sp. CCUG 54268','species'),(1389637,222,'Achromobacter sp. CCUG 54301','species'),(1389638,222,'Achromobacter sp. CCUG 54610','species'),(1389639,222,'Achromobacter sp. CCUG 56089','species'),(1389640,222,'Achromobacter sp. CCUG 56202','species'),(1389641,222,'Achromobacter sp. CCUG 56600','species'),(1389642,75661,'Acinetobacter sp. enrichment culture isolate DGGE gel band B8','species'),(1389643,67768,'Agrobacterium sp. enrichment culture isolate DGGE gel band B19','species'),(1389644,67768,'Agrobacterium sp. enrichment culture isolate DGGE gel band B26','species'),(1389645,65119,'Bacillus sp. enrichment culture isolate DGGE gel band B7','species'),(1389646,65119,'Bacillus sp. enrichment culture isolate DGGE gel band B10','species'),(1389647,65119,'Bacillus sp. enrichment culture isolate DGGE gel band B12','species'),(1389648,48479,'bacterium enrichment culture isolate DGGE gel band B22','species'),(1389649,48479,'bacterium enrichment culture isolate DGGE gel band B23','species'),(1389650,77118,'Burkholderia sp. enrichment culture isolate DGGE gel band B14','species'),(1389651,77118,'Burkholderia sp. enrichment culture isolate DGGE gel band B20','species'),(1389652,77118,'Burkholderia sp. enrichment culture isolate DGGE gel band B9','species'),(1389653,89279,'Flavobacterium sp. enrichment culture isolate DGGE gel band B1','species'),(1389654,50423,'gamma proteobacterium enrichment culture isolate DGGE gel band B11','species'),(1389655,271059,'Lysobacter sp. enrichment culture isolate DGGE gel band B21','species'),(1389657,292276,'Novosphingobium sp. enrichment culture isolate DGGE gel band B13','species'),(1389658,129688,'Paracoccus sp. enrichment culture isolate DGGE gel band B27','species'),(1389659,62104,'Pseudomonas sp. enrichment culture isolate DGGE gel band B2','species'),(1389660,62104,'Pseudomonas sp. enrichment culture isolate DGGE gel band B4','species'),(1389661,62104,'Pseudomonas sp. enrichment culture isolate DGGE gel band B5','species'),(1389662,62104,'Pseudomonas sp. enrichment culture isolate DGGE gel band B6','species'),(1389663,281700,'Pseudoxanthomonas sp. enrichment culture isolate DGGE gel band B17','species'),(1389664,129696,'Rhizobium sp. enrichment culture isolate DGGE gel band B24','species'),(1389665,129699,'Rhodococcus sp. enrichment culture isolate DGGE gel band B25','species'),(1389666,114554,'Sphingomonas sp. enrichment culture isolate DGGE gel band B15','species'),(1389667,97940,'Stenotrophomonas sp. enrichment culture isolate DGGE gel band B16','species'),(1389668,97940,'Stenotrophomonas sp. enrichment culture isolate DGGE gel band B18','species'),(1389669,407927,'Zonitoides arboreus','species'),(1389670,1366345,'Calocidae sp. MES-2013','species'),(1389671,490043,'Norovirus groundwater/GII/E2012052611/KOR/2012','no rank'),(1389672,490043,'Norovirus groundwater/GII/G2012051211/KOR/2012','no rank'),(1389673,490043,'Norovirus groundwater/GII/G2012051711/KOR/2012','no rank'),(1389674,490043,'Norovirus groundwater/GII/H2012051311/KOR/2012','no rank'),(1389675,490043,'Norovirus groundwater/GII/H2012061211/KOR/2012','no rank'),(1389676,338443,'Arses insularis','species'),(1389677,338443,'Arses kaupi','species'),(1389678,338443,'Arses lorealis','species'),(1389679,489821,'Norovirus Hu/GII.4/variant Sydney 2012/FRA','no rank'),(1389680,338444,'Arses telescopthalmus lauterbachi','subspecies'),(1389681,338444,'Arses telescopthalmus aruensis','subspecies'),(1389682,338444,'Arses telescopthalmus batantae','subspecies'),(1389683,338444,'Arses telescopthalmus harterti','subspecies'),(1389684,338444,'Arses telescopthalmus telescopthalmus','subspecies'),(1389685,68448,'Polypedates discantus','species'),(1389686,41275,'Brevundimonas sp. X60','species'),(1389687,1386,'Bacillus sp. SCAUK0311','species'),(1389688,68287,'Mesorhizobium sp. SCAUK0307','species'),(1389689,286,'Pseudomonas sp. SCAUK0301','species'),(1389690,286,'Pseudomonas sp. SCAUK0309','species'),(1389691,379,'Rhizobium sp. SCAUK0313','species'),(1389692,379,'Rhizobium sp. SCAUK0315','species'),(1389693,379,'Rhizobium sp. SCAUK0345','species'),(1389694,379,'Rhizobium sp. SCAUK0353','species'),(1389695,1883,'Streptomyces sp. SCAUK0310','species'),(1389696,1883,'Streptomyces sp. SCAUK0356','species'),(1389697,48479,'bacterium enrichment culture clone PDE1','species'),(1389698,48479,'bacterium enrichment culture clone PDE3','species'),(1389699,7953,'Lepidopygopsis','genus'),(1389700,1389699,'Lepidopygopsis typus','species'),(1389701,172918,'Tor cf. khudree TKP1','species'),(1389702,172918,'Tor cf. khudree TKP2','species'),(1389703,369633,'Crossocheilus periyarensis','species'),(1389704,254540,'Grallina bruijnii','species'),(1389705,175125,'Monarcha vidua','species'),(1389706,5402,'Russula cf. brevipes RK10','species'),(1389707,5402,'Russula cf. brevipes RK11','species'),(1389708,5402,'Russula cf. brevipes RK12','species'),(1389709,5402,'Russula cf. brevipes RK15','species'),(1389710,5402,'Russula cf. brevipes RK5','species'),(1389711,5402,'Russula cf. brevipes RK8','species'),(1389712,107223,'Myiagra albiventris','species'),(1389713,1763,'Mycobacterium sp. 49061','species'),(1389714,338447,'Myiagra alecto alecto','subspecies'),(1389715,338447,'Myiagra alecto chalybeocephala','subspecies'),(1389716,338447,'Myiagra alecto wardelli','subspecies'),(1389717,576524,'Azygia longa','species'),(1389718,73038,'Lecithochirium microstomum','species'),(1389719,27871,'Hirudinellidae','family'),(1389720,1389719,'Hirudinella','genus'),(1389721,1389720,'Hirudinella ahi','species'),(1389722,1389720,'Hirudinella ventricosa','species'),(1389723,116852,'Thometrema','genus'),(1389724,1389723,'Thometrema lotzi','species'),(1389725,1389720,'Hirudinella sp. A SSC-2013','species'),(1389726,1389720,'Hirudinella sp. B SSC-2013','species'),(1389727,116920,'Proterometra','genus'),(1389728,1389727,'Proterometra sp. SSC-2013','species'),(1389729,182639,'Kribbella sp. UTMC 1142','species'),(1389730,1873,'Micromonospora sp. UTMC 536','species'),(1389731,1873,'Micromonospora sp. UTMC 875','species'),(1389732,1883,'Streptomyces sp. UTMC 846','species'),(1389734,169648,'Eriosemopsis','genus'),(1389735,1389734,'Eriosemopsis subanisiphylla','species'),(1389742,121095,'Brachystegia stipulata','species'),(1389743,1118571,'Brackenridgea zanguebarica','species'),(1389744,13432,'Clerodendrum ternatum','species'),(1389745,43868,'Commiphora schlechteri','species'),(1389746,339269,'Coptosperma littorale','species'),(1389747,46390,'Cussonia nicholsonii','species'),(1389748,52500,'Cussonia paniculata subsp. sinuata','subspecies'),(1389749,46390,'Cussonia sphaerocephala','species'),(1389750,46390,'Cussonia zuluensis','species'),(1389751,4672,'Dioscorea strydomiana','species'),(1389752,39999,'Dissotis princeps','species'),(1389753,148693,'Elephantorrhiza obliqua','species'),(1389754,85202,'Euclea natalensis subsp. rotundifolia','subspecies'),(1389755,308931,'Fadogia triphylla var. triphylla','varietas'),(1389756,43486,'Gardenia subacaulis','species'),(1389757,4147,'Jasminum quinatum','species'),(1389758,58475,'Leptactina benguelensis','species'),(1389759,41599,'Lopholaena disticha','species'),(1389760,202644,'Maerua andradae','species'),(1389761,53625,'Millettia makondensis','species'),(1389762,353138,'Mystroxylon aethiopicum subsp. burkeanum','subspecies'),(1389763,56628,'Ochna angustata','species'),(1389764,56628,'Ochna arborea','species'),(1389765,1389764,'Ochna arborea var. arborea','varietas'),(1389766,56628,'Ochna holstii','species'),(1389767,289734,'Ozoroa barbertonensis','species'),(1389768,289734,'Ozoroa sp. Burrows 08074','species'),(1389769,164482,'Pachystigma coeruleum','species'),(1389770,164482,'Pachystigma macrocalyx','species'),(1389771,164482,'Pachystigma venosum','species'),(1389772,132460,'Rhynchosia monophylla','species'),(1389773,202640,'Ritchiea pygmaea','species'),(1389774,4319,'Salacia rehmannii','species'),(1389775,298676,'Searsia discolor','species'),(1389776,298676,'Searsia pondoensis','species'),(1389777,1237807,'Searsia tumulicola var. meeuseana','varietas'),(1389778,298676,'Searsia wilmsii','species'),(1389779,85284,'Tetracera boiviniana','species'),(1389780,13753,'Vernonia natalensis','species'),(1389781,72171,'Ziziphus zeyheriana','species'),(1389782,73639,'Nitrosomonas sp. enrichment culture isolate DGGE gel band B3','species'),(1389783,44249,'Paenibacillus sp. IND8','species'),(1389784,107223,'Myiagra atra','species'),(1389785,107223,'Myiagra azureocapilla','species'),(1389786,1389785,'Myiagra azureocapilla azureocapilla','subspecies'),(1389787,107224,'Myiagra caledonica marinae','subspecies'),(1389788,107224,'Myiagra caledonica occidentalis','subspecies'),(1389789,1386,'Bacillus sp. UKS1','species'),(1389790,107223,'Myiagra cervinicauda','species'),(1389791,107223,'Myiagra erythrops','species'),(1389792,69483,'halophilic archaeon CLR-175-A1','species'),(1389793,57494,'Nesterenkonia sp. CLR-100-B1','species'),(1389794,57494,'Nesterenkonia sp. CLY-100-B1','species'),(1389795,45669,'Salinicoccus sp. CLR-100-B2','species'),(1389796,2239,'Halobacterium sp. CLR-175-A2','species'),(1389797,2239,'Halobacterium sp. CLY-100-A1','species'),(1389798,381030,'Myiagra ferrocyanea cinerea','subspecies'),(1389799,107223,'Myiagra freycineti','species'),(1389800,29278,'Cloning vector pMC1-EPS-RtGFP','species'),(1389801,29278,'Cloning vector pSTn5-KM','species'),(1389802,41955,'Amanita sp. KA12-1175','species'),(1389803,114727,'Influenza A virus (A/Helsinki/100/2013(H1N1))','no rank'),(1389804,114727,'Influenza A virus (A/Helsinki/1009/2013(H1N1))','no rank'),(1389805,114727,'Influenza A virus (A/Helsinki/1011/2013(H1N1))','no rank'),(1389806,114727,'Influenza A virus (A/Helsinki/1016/2013(H1N1))','no rank'),(1389807,114727,'Influenza A virus (A/Helsinki/1017/2013(H1N1))','no rank'),(1389808,114727,'Influenza A virus (A/Helsinki/1018/2013(H1N1))','no rank'),(1389809,114727,'Influenza A virus (A/Helsinki/1199/2012(H1N1))','no rank'),(1389810,114727,'Influenza A virus (A/Helsinki/11IH2213/2011(H1N1))','no rank'),(1389811,114727,'Influenza A virus (A/Helsinki/135/2013(H1N1))','no rank'),(1389812,114727,'Influenza A virus (A/Helsinki/13IH28/2013(H1N1))','no rank'),(1389813,114727,'Influenza A virus (A/Helsinki/141/2013(H1N1))','no rank'),(1389814,114727,'Influenza A virus (A/Helsinki/147/2013(H1N1))','no rank'),(1389815,114727,'Influenza A virus (A/Helsinki/153/2013(H1N1))','no rank'),(1389816,114727,'Influenza A virus (A/Helsinki/155/2013(H1N1))','no rank'),(1389817,114727,'Influenza A virus (A/Helsinki/1973/2012(H1N1))','no rank'),(1389818,114727,'Influenza A virus (A/Helsinki/1986/2012(H1N1))','no rank'),(1389819,114727,'Influenza A virus (A/Helsinki/205/2013(H1N1))','no rank'),(1389820,114727,'Influenza A virus (A/Helsinki/207/2013(H1N1))','no rank'),(1389821,114727,'Influenza A virus (A/Helsinki/278/2013(H1N1))','no rank'),(1389822,114727,'Influenza A virus (A/Helsinki/279/2013(H1N1))','no rank'),(1389823,114727,'Influenza A virus (A/Helsinki/280/2013(H1N1))','no rank'),(1389824,114727,'Influenza A virus (A/Helsinki/286/2013(H1N1))','no rank'),(1389825,114727,'Influenza A virus (A/Helsinki/305/2013(H1N1))','no rank'),(1389826,114727,'Influenza A virus (A/Helsinki/308/2013(H1N1))','no rank'),(1389827,114727,'Influenza A virus (A/Helsinki/329/2013(H1N1))','no rank'),(1389828,114727,'Influenza A virus (A/Helsinki/330/2013(H1N1))','no rank'),(1389829,114727,'Influenza A virus (A/Helsinki/338/2013(H1N1))','no rank'),(1389830,114727,'Influenza A virus (A/Helsinki/344/2013(H1N1))','no rank'),(1389831,114727,'Influenza A virus (A/Helsinki/352/2013(H1N1))','no rank'),(1389832,114727,'Influenza A virus (A/Helsinki/355/2013(H1N1))','no rank'),(1389833,114727,'Influenza A virus (A/Helsinki/39/2013(H1N1))','no rank'),(1389834,114727,'Influenza A virus (A/Helsinki/391/2012(H1N1))','no rank'),(1389835,114727,'Influenza A virus (A/Helsinki/405/2013(H1N1))','no rank'),(1389836,114727,'Influenza A virus (A/Helsinki/416/2013(H1N1))','no rank'),(1389837,114727,'Influenza A virus (A/Helsinki/417/2013(H1N1))','no rank'),(1389838,114727,'Influenza A virus (A/Helsinki/420/2013(H1N1))','no rank'),(1389839,114727,'Influenza A virus (A/Helsinki/424/2013(H1N1))','no rank'),(1389840,114727,'Influenza A virus (A/Helsinki/429/2013(H1N1))','no rank'),(1389841,114727,'Influenza A virus (A/Helsinki/430/2013(H1N1))','no rank'),(1389842,114727,'Influenza A virus (A/Helsinki/433/2013(H1N1))','no rank'),(1389843,114727,'Influenza A virus (A/Helsinki/434/2013(H1N1))','no rank'),(1389844,114727,'Influenza A virus (A/Helsinki/435/2013(H1N1))','no rank'),(1389845,114727,'Influenza A virus (A/Helsinki/440/2013(H1N1))','no rank'),(1389846,114727,'Influenza A virus (A/Helsinki/456/2013(H1N1))','no rank'),(1389847,114727,'Influenza A virus (A/Helsinki/477/2013(H1N1))','no rank'),(1389848,114727,'Influenza A virus (A/Helsinki/478/2013(H1N1))','no rank'),(1389849,114727,'Influenza A virus (A/Helsinki/480/2013(H1N1))','no rank'),(1389850,114727,'Influenza A virus (A/Helsinki/483/2013(H1N1))','no rank'),(1389851,114727,'Influenza A virus (A/Helsinki/490/2013(H1N1))','no rank'),(1389852,114727,'Influenza A virus (A/Helsinki/492/2013(H1N1))','no rank'),(1389853,114727,'Influenza A virus (A/Helsinki/493/2013(H1N1))','no rank'),(1389854,114727,'Influenza A virus (A/Helsinki/501/2013(H1N1))','no rank'),(1389855,114727,'Influenza A virus (A/Helsinki/510/2013(H1N1))','no rank'),(1389856,114727,'Influenza A virus (A/Helsinki/518/2013(H1N1))','no rank'),(1389857,114727,'Influenza A virus (A/Helsinki/521/2013(H1N1))','no rank'),(1389858,114727,'Influenza A virus (A/Helsinki/524/2013(H1N1))','no rank'),(1389859,114727,'Influenza A virus (A/Helsinki/526/2013(H1N1))','no rank'),(1389860,114727,'Influenza A virus (A/Helsinki/527/2013(H1N1))','no rank'),(1389861,114727,'Influenza A virus (A/Helsinki/528/2013(H1N1))','no rank'),(1389862,114727,'Influenza A virus (A/Helsinki/543/2013(H1N1))','no rank'),(1389863,114727,'Influenza A virus (A/Helsinki/551/2013(H1N1))','no rank'),(1389864,114727,'Influenza A virus (A/Helsinki/552/2013(H1N1))','no rank'),(1389865,114727,'Influenza A virus (A/Helsinki/568/2013(H1N1))','no rank'),(1389866,114727,'Influenza A virus (A/Helsinki/576/2013(H1N1))','no rank'),(1389867,114727,'Influenza A virus (A/Helsinki/594/2013(H1N1))','no rank'),(1389868,114727,'Influenza A virus (A/Helsinki/595/2013(H1N1))','no rank'),(1389869,114727,'Influenza A virus (A/Helsinki/598/2013(H1N1))','no rank'),(1389870,114727,'Influenza A virus (A/Helsinki/604/2013(H1N1))','no rank'),(1389871,114727,'Influenza A virus (A/Helsinki/606/2013(H1N1))','no rank'),(1389872,114727,'Influenza A virus (A/Helsinki/612/2013(H1N1))','no rank'),(1389873,114727,'Influenza A virus (A/Helsinki/613/2013(H1N1))','no rank'),(1389874,114727,'Influenza A virus (A/Helsinki/627/2013(H1N1))','no rank'),(1389875,114727,'Influenza A virus (A/Helsinki/628/2013(H1N1))','no rank'),(1389876,114727,'Influenza A virus (A/Helsinki/629/2013(H1N1))','no rank'),(1389877,114727,'Influenza A virus (A/Helsinki/636/2013(H1N1))','no rank'),(1389878,114727,'Influenza A virus (A/Helsinki/655/2013(H1N1))','no rank'),(1389879,114727,'Influenza A virus (A/Helsinki/664/2013(H1N1))','no rank'),(1389880,114727,'Influenza A virus (A/Helsinki/668/2013(H1N1))','no rank'),(1389881,114727,'Influenza A virus (A/Helsinki/677/2013(H1N1))','no rank'),(1389882,114727,'Influenza A virus (A/Helsinki/678/2013(H1N1))','no rank'),(1389883,114727,'Influenza A virus (A/Helsinki/679/2013(H1N1))','no rank'),(1389884,114727,'Influenza A virus (A/Helsinki/686/2013(H1N1))','no rank'),(1389885,114727,'Influenza A virus (A/Helsinki/694/2013(H1N1))','no rank'),(1389886,114727,'Influenza A virus (A/Helsinki/709/2013(H1N1))','no rank'),(1389887,114727,'Influenza A virus (A/Helsinki/715/2013(H1N1))','no rank'),(1389888,114727,'Influenza A virus (A/Helsinki/730/2013(H1N1))','no rank'),(1389889,114727,'Influenza A virus (A/Helsinki/737/2013(H1N1))','no rank'),(1389890,114727,'Influenza A virus (A/Helsinki/742/2013(H1N1))','no rank'),(1389891,114727,'Influenza A virus (A/Helsinki/753/2013(H1N1))','no rank'),(1389892,114727,'Influenza A virus (A/Helsinki/757/2013(H1N1))','no rank'),(1389893,114727,'Influenza A virus (A/Helsinki/758/2013(H1N1))','no rank'),(1389894,114727,'Influenza A virus (A/Helsinki/759/2013(H1N1))','no rank'),(1389895,114727,'Influenza A virus (A/Helsinki/767/2013(H1N1))','no rank'),(1389896,114727,'Influenza A virus (A/Helsinki/77/2013(H1N1))','no rank'),(1389897,114727,'Influenza A virus (A/Helsinki/779/2013(H1N1))','no rank'),(1389898,114727,'Influenza A virus (A/Helsinki/804/2013(H1N1))','no rank'),(1389899,114727,'Influenza A virus (A/Helsinki/806/2013(H1N1))','no rank'),(1389900,114727,'Influenza A virus (A/Helsinki/809/2013(H1N1))','no rank'),(1389901,114727,'Influenza A virus (A/Helsinki/819/2013(H1N1))','no rank'),(1389902,114727,'Influenza A virus (A/Helsinki/827/2013(H1N1))','no rank'),(1389903,114727,'Influenza A virus (A/Helsinki/828/2013(H1N1))','no rank'),(1389904,114727,'Influenza A virus (A/Helsinki/844/2013(H1N1))','no rank'),(1389905,114727,'Influenza A virus (A/Helsinki/848/2013(H1N1))','no rank'),(1389906,114727,'Influenza A virus (A/Helsinki/859/2013(H1N1))','no rank'),(1389907,114727,'Influenza A virus (A/Helsinki/870/2013(H1N1))','no rank'),(1389908,114727,'Influenza A virus (A/Helsinki/875/2013(H1N1))','no rank'),(1389909,114727,'Influenza A virus (A/Helsinki/893/2013(H1N1))','no rank'),(1389910,114727,'Influenza A virus (A/Helsinki/894/2012(H1N1))','no rank'),(1389911,114727,'Influenza A virus (A/Helsinki/911/2013(H1N1))','no rank'),(1389912,114727,'Influenza A virus (A/Helsinki/912/2013(H1N1))','no rank'),(1389913,114727,'Influenza A virus (A/Helsinki/922/2012(H1N1))','no rank'),(1389914,114727,'Influenza A virus (A/Helsinki/942/2012(H1N1))','no rank'),(1389915,114727,'Influenza A virus (A/Helsinki/956/2013(H1N1))','no rank'),(1389916,114727,'Influenza A virus (A/Helsinki/962/2013(H1N1))','no rank'),(1389917,114727,'Influenza A virus (A/Helsinki/977/2013(H1N1))','no rank'),(1389918,114727,'Influenza A virus (A/Helsinki/979/2013(H1N1))','no rank'),(1389919,114727,'Influenza A virus (A/Helsinki/99/2013(H1N1))','no rank'),(1389920,114727,'Influenza A virus (A/Helsinki/994/2013(H1N1))','no rank'),(1389921,114727,'Influenza A virus (A/Helsinki/997/2013(H1N1))','no rank'),(1389922,222,'Achromobacter mucicolens','species'),(1389923,1230397,'Basidioascus sp. SN-2013','species'),(1389924,107223,'Myiagra galeata','species'),(1389925,1389924,'Myiagra galeata galeata','subspecies'),(1389926,1389924,'Myiagra galeata goramensis','subspecies'),(1389927,381031,'Myiagra hebetior eichhorni','subspecies'),(1389928,107223,'Myiagra nana','species'),(1389929,107223,'Myiagra pluto','species'),(1389930,381033,'Myiagra rubecula concinna','subspecies'),(1389931,107223,'Myiagra fulviventris','species'),(1389932,222,'Achromobacter pulmonis','species'),(1389933,1329780,'Myiagra ruficollis mimikae','subspecies'),(1389934,1329780,'Myiagra ruficollis ruficollis','subspecies'),(1389935,222,'Achromobacter animicus','species'),(1389936,107223,'Myiagra vanikorensis','species'),(1389937,1389936,'Myiagra vanikorensis rufiventris','subspecies'),(1389938,1389936,'Myiagra vanikorensis townsendi','subspecies'),(1389939,243023,'Pochonia boninensis','species'),(1389940,280754,'Pochonia chlamydosporia var. spinulospora','varietas'),(1389941,280754,'Pochonia chlamydosporia var. ellipsospora','varietas'),(1389942,2953,'Ceratoperidinium','genus'),(1389943,1389942,'Ceratoperidinium margalefii','species'),(1389947,77299,'Cochlodinium cf. helix','species'),(1389948,77299,'Cochlodinium cf. convolutum','species'),(1389949,77299,'Cochlodinium sp. 1 AR-2013','species'),(1389950,439845,'Gymnodinium sp. 1 AR-2013','species'),(1389951,439845,'Gymnodinium sp. 2 AR-2013','species'),(1389952,5399,'Agrocybe tuberosa','species'),(1389953,749588,'Peyronellaea sp. NRRL 62785','species'),(1389954,5073,'Penicillium sp. AJC-2013a','species'),(1389955,562,'Escherichia coli ATCC 35150','no rank'),(1389956,5073,'Penicillium sp. AJC-2013b','species'),(1389957,117202,'Gerygone albofrontata','species'),(1389958,120045,'Zymomonas mobilis subsp. mobilis IRMH52','no rank'),(1389959,1765,'Mycobacterium bovis AN5','no rank'),(1389960,33986,'Exiguobacterium sp. S3-2','species'),(1389979,55221,'Astroloma acervatum','species'),(1389980,55221,'Astroloma chloranthum','species'),(1389981,55221,'Astroloma drummondii','species'),(1389982,55221,'Astroloma sp. Baal Gammon','species'),(1389983,55221,'Astroloma sp. Dumbleyung','species'),(1389984,55221,'Astroloma inopinatum','species'),(1389985,55221,'Astroloma sp. Grass Patch','species'),(1389986,55221,'Astroloma sp. Kalbarri','species'),(1389987,55221,'Astroloma sp. Nannup','species'),(1389988,55221,'Astroloma sp. Narrogin','species'),(1389990,55221,'Astroloma sp. sessile leaf','species'),(1389991,55224,'Brachyloma daphnoides subsp. daphnoides','subspecies'),(1389992,55223,'Brachyloma nguba','species'),(1389993,55223,'Brachyloma sp. Forrestania White','species'),(1389994,254595,'Conostephium minus','species'),(1389995,13590,'Leucopogon sp. Kalbarri','species'),(1389996,13590,'Leucopogon aff. marginatus Brown 97/316','species'),(1389997,13590,'Leucopogon carinatus','species'),(1389998,13590,'Leucopogon denticulatus','species'),(1389999,13590,'Leucopogon lavarackii','species'),(1390000,13590,'Leucopogon opponens','species'),(1390001,13590,'Leucopogon sp. Arrino','species'),(1390002,13590,'Leucopogon sp. Badgingarra','species'),(1390003,13590,'Leucopogon sp. Biffid Eneabba','species'),(1390004,13590,'Leucopogon sp. Bindoon','species'),(1390005,13590,'Leucopogon sp. Bremer Bay','species'),(1390006,13590,'Leucopogon sp. Brookton','species'),(1390007,13590,'Leucopogon sp. Coomallo','species'),(1390008,13590,'Leucopogon sp. Coujinup','species'),(1390009,13590,'Leucopogon sp. Gingilup','species'),(1390010,13590,'Leucopogon sp. Gunapin','species'),(1390011,13590,'Leucopogon sp. Howatharra','species'),(1390012,13590,'Leucopogon sp. Kau Rock','species'),(1390013,13590,'Leucopogon sp. Koolyanobbing','species'),(1390014,13590,'Leucopogon sp. Margaret River','species'),(1390015,13590,'Leucopogon sp. Mid West','species'),(1390016,13590,'Leucopogon sp. Mondurup','species'),(1390017,13590,'Leucopogon sp. Moore River','species'),(1390018,13590,'Leucopogon sp. Mount Heywood','species'),(1390019,13590,'Leucopogon sp. Murdoch','species'),(1390020,13590,'Leucopogon sp. Newdegate','species'),(1390021,13590,'Leucopogon sp. Northern Scarp','species'),(1390022,13590,'Leucopogon sp. Northern ciliate','species'),(1390023,13590,'Leucopogon sp. Ongerup','species'),(1390024,13590,'Leucopogon sp. Port Gregory','species'),(1390025,13590,'Leucopogon sp. Tarin Rock','species'),(1390026,13590,'Leucopogon sp. Tathra','species'),(1390027,13590,'Leucopogon sp. Walpole','species'),(1390028,13590,'Leucopogon sp. Wandering','species'),(1390029,13590,'Leucopogon sp. Warradarge','species'),(1390030,13590,'Leucopogon sp. Wilson','species'),(1390031,13590,'Leucopogon sp. Yandanooka','species'),(1390032,13590,'Leucopogon sp. Yanneymooning','species'),(1390033,13590,'Leucopogon sp. ciliate Eneabba','species'),(1390034,13590,'Leucopogon sp. outer wheatbelt','species'),(1390035,13590,'Leucopogon sp. short style','species'),(1390036,142238,'Leucopogon tamminensis var. australis','varietas'),(1390037,13590,'Leucopogon woodsii','species'),(1390038,13472,'Styphelia intertexta','species'),(1390039,13472,'Styphelia melaleucoides','species'),(1390040,1390039,'Styphelia melaleucoides var. ovata','varietas'),(1390041,13472,'Styphelia pulchella','species'),(1390042,13472,'Styphelia sp. Crayn 744','species'),(1390043,13472,'Styphelia sp. Crayn 757','species'),(1390044,13472,'Styphelia sp. Bullfinch','species'),(1390045,13472,'Styphelia triflora','species'),(1390046,523959,'Ramulus artemis','species'),(1390062,5073,'Penicillium sp. 2.22','species'),(1390064,5073,'Penicillium sp. 2.8','species'),(1390066,5073,'Penicillium sp. 24.27','species'),(1390071,5073,'Penicillium sp. 5.1','species'),(1390073,5073,'Penicillium sp. 9.21','species'),(1390075,413502,'Cronobacter turicensis z508','no rank'),(1390076,1314,'Streptococcus pyogenes SP1-LAU','no rank'),(1390077,1314,'Streptococcus pyogenes SP2-LAU','no rank'),(1390078,1314,'Streptococcus pyogenes SP3-LAU','no rank'),(1390079,1314,'Streptococcus pyogenes SP4-LAU','no rank'),(1390080,1314,'Streptococcus pyogenes SP5-LAU','no rank'),(1390081,1314,'Streptococcus pyogenes SP6-LAU','no rank'),(1390082,1314,'Streptococcus pyogenes SP7-LAU','no rank'),(1390083,1314,'Streptococcus pyogenes SP8-LAU','no rank'),(1390084,1314,'Streptococcus pyogenes SP10-LAU','no rank'),(1390085,106719,'Ventilago denticulata','species'),(1390086,343808,'Lyropaeus sp. UPOL VP016','species'),(1390087,343808,'Lyropaeus sp. UPOL VP017','species'),(1390088,343808,'Lyropaeus sp. UPOL VP2312','species'),(1390089,71195,'Lyroneces','genus'),(1390090,1390089,'Lyroneces dohertyi','species'),(1390091,1390089,'Lyroneces optabilis','species'),(1390092,343808,'Lyropaeus philippinensis','species'),(1390093,343808,'Lyropaeus ritsemae','species'),(1390094,343808,'Lyropaeus waterhousei','species'),(1390095,708507,'Ocinebrina miscowichae','species'),(1390096,708507,'Ocinebrina sp. AB-2013','species'),(1390097,163704,'Vestalenula cornelia','species'),(1390098,163704,'Vestalenula irajai','species'),(1390099,316169,'Apolemia sp. 1 SS-2013','species'),(1390100,316169,'Apolemia sp. 2 SS-2013','species'),(1390101,131581,'Altica aenescens','species'),(1390102,131581,'Altica birmanensis','species'),(1390103,131581,'Altica brevicollis','species'),(1390104,131581,'Altica carinata','species'),(1390105,131581,'Altica engstroemi','species'),(1390106,131581,'Altica ericeti','species'),(1390107,131581,'Altica helianthemi','species'),(1390108,131581,'Altica impressicollis','species'),(1390109,131581,'Altica longicollis','species'),(1390110,131581,'Altica quercetorum','species'),(1390111,131581,'Altica tamaricis','species'),(1390112,229147,'Podagrica fuscipes','species'),(1390113,131581,'Altica sp. 1 RJ-2013','species'),(1390114,131581,'Altica sp. 2 RJ-2013','species'),(1390115,70418,'Chordodes sp. BH-2013','species'),(1390116,374,'Bradyrhizobium sp. WBAH10','species'),(1390117,374,'Bradyrhizobium sp. WBAH11','species'),(1390118,374,'Bradyrhizobium sp. WBAH21','species'),(1390119,374,'Bradyrhizobium sp. WBAH23','species'),(1390120,374,'Bradyrhizobium sp. WBAH26','species'),(1390121,374,'Bradyrhizobium sp. WBAH27','species'),(1390122,374,'Bradyrhizobium sp. WBAH28','species'),(1390123,374,'Bradyrhizobium sp. WBAH29','species'),(1390124,374,'Bradyrhizobium sp. WBAH30','species'),(1390125,374,'Bradyrhizobium sp. WBAH32','species'),(1390126,374,'Bradyrhizobium sp. WBAH35','species'),(1390127,374,'Bradyrhizobium sp. WBAH36','species'),(1390128,374,'Bradyrhizobium sp. WBAH38','species'),(1390129,374,'Bradyrhizobium sp. WBAH39','species'),(1390130,374,'Bradyrhizobium sp. WBAH40','species'),(1390131,374,'Bradyrhizobium sp. WBAH41','species'),(1390132,374,'Bradyrhizobium sp. WBAH42','species'),(1390133,374,'Bradyrhizobium sp. WBAH6','species'),(1390134,374,'Bradyrhizobium sp. WBAH8','species'),(1390135,374,'Bradyrhizobium sp. WBOS1','species'),(1390136,374,'Bradyrhizobium sp. WBOS10','species'),(1390137,374,'Bradyrhizobium sp. WBOS11','species'),(1390138,374,'Bradyrhizobium sp. WBOS12','species'),(1390139,374,'Bradyrhizobium sp. WBOS13','species'),(1390140,374,'Bradyrhizobium sp. WBOS14','species'),(1390141,374,'Bradyrhizobium sp. WBOS16','species'),(1390142,374,'Bradyrhizobium sp. WBOS3','species'),(1390143,374,'Bradyrhizobium sp. WBOS4','species'),(1390144,374,'Bradyrhizobium sp. WBOS5','species'),(1390145,374,'Bradyrhizobium sp. WBOS6','species'),(1390146,374,'Bradyrhizobium sp. WBOS7','species'),(1390147,374,'Bradyrhizobium sp. WBOS8','species'),(1390148,374,'Bradyrhizobium sp. WBOS9','species'),(1390149,273135,'Cardinium endosymbiont of Darwinula stevensoni','species'),(1390150,273135,'Cardinium endosymbiont of Eucypris virens','species'),(1390151,273135,'Cardinium endosymbiont of Heterocypris incongruens','species'),(1390152,273135,'Cardinium endosymbiont of Vestalenula cornelia','species'),(1390153,273135,'Cardinium endosymbiont of Vestalenula irajai','species'),(1390154,286,'Pseudomonas sp. NW-2013-Rh1','species'),(1390155,286,'Pseudomonas sp. NW-2013-Rh2','species'),(1390156,286,'Pseudomonas sp. NW-2013-Rh3','species'),(1390157,1386,'Bacillus sp. NW-2013-Rh4','species'),(1390158,1386,'Bacillus sp. NW-2013-Rh5','species'),(1390159,1573,'Clavibacter sp. NW-2013-Rh6','species'),(1390160,379,'Rhizobium sp. NW-2013-Rh7','species'),(1390161,379,'Rhizobium sp. NW-2013-Rh8','species'),(1390162,231454,'Dyella sp. NW-2013-Rh9','species'),(1390163,32008,'Burkholderia sp. NW-2013-Rh10','species'),(1390164,1663,'Arthrobacter sp. NW-2013-Rh11','species'),(1390165,34072,'Variovorax sp. NW-2013-Rh12','species'),(1390166,242605,'Luteibacter sp. NW-2013-Rh13','species'),(1390167,547,'Enterobacter sp. NW-2013-Rh14','species'),(1390168,75,'Caulobacter sp. NW-2013-Rh15','species'),(1390169,33877,'Agromyces sp. NW-2013-Rh16','species'),(1390170,1763,'Mycobacterium sp. NW-2013-Rh17','species'),(1390171,286,'Pseudomonas sp. NW-2013-R1','species'),(1390172,286,'Pseudomonas sp. NW-2013-R2','species'),(1390173,286,'Pseudomonas sp. NW-2013-R3','species'),(1390174,286,'Pseudomonas sp. NW-2013-R4','species'),(1390175,286,'Pseudomonas sp. NW-2013-R5','species'),(1390176,1386,'Bacillus sp. NW-2013-R6','species'),(1390177,1386,'Bacillus sp. NW-2013-R7','species'),(1390178,1386,'Bacillus sp. NW-2013-R8','species'),(1390179,613,'Serratia sp. NW-2013-R9','species'),(1390180,613,'Serratia sp. NW-2013-R10','species'),(1390181,1573,'Clavibacter sp. NW-2013-S1','species'),(1390182,1827,'Rhodococcus sp. NW-2013-S2','species'),(1390183,1883,'Streptomyces sp. ERINLG-42','species'),(1390184,1883,'Streptomyces sp. ERINLG-51','species'),(1390185,53246,'Pseudoalteromonas sp. DL-6','species'),(1390186,36278,'Troglodytes troglodytes fridariensis','subspecies'),(1390187,36278,'Troglodytes troglodytes hebridensis','subspecies'),(1390188,36278,'Troglodytes troglodytes islandicus','subspecies'),(1390189,36278,'Troglodytes troglodytes borealis','subspecies'),(1390190,36278,'Troglodytes troglodytes hirtensis','subspecies'),(1390191,36278,'Troglodytes troglodytes zetlandicus','subspecies'),(1390192,41955,'Amanita sp. PERTH 08403988','species'),(1390193,1217922,'Amazophrynella vote','species'),(1390194,491139,'Amazophrynella manaos','species'),(1390195,1835,'Saccharopolyspora sp. SSTF1','species'),(1390196,1835,'Saccharopolyspora sp. SSTF3','species'),(1390197,1883,'Streptomyces sp. SSTF2','species'),(1390198,1883,'Streptomyces sp. SSTF4','species'),(1390199,1386,'Bacillus sp. EGY-WCP10','species'),(1390200,1386,'Bacillus sp. EGY-WCP9','species'),(1390201,286,'Pseudomonas sp. EGY-WCP6','species'),(1390202,1663,'Arthrobacter sp. B4(2013)','species'),(1390204,111063,'Cacosternum aggestum','species'),(1390205,111063,'Cacosternum australis','species'),(1390206,111063,'Cacosternum karooicum','species'),(1390207,111063,'Cacosternum leleupi','species'),(1390208,111063,'Cacosternum nanogularum','species'),(1390209,111063,'Cacosternum parvum','species'),(1390210,111063,'Cacosternum rhythmum','species'),(1390211,111063,'Cacosternum striatum','species'),(1390212,371965,'Diplura sp. F PEL-2013','species'),(1390213,371965,'Diplura sp. G PEL-2013','species'),(1390214,371965,'Diplura sp. B PEL-2013','species'),(1390215,371976,'Mesospora sp. C PEL-2013','species'),(1390216,891380,'Neoralfsiaceae','family'),(1390217,1390216,'Neoralfsia','genus'),(1390218,1390217,'Neoralfsia expansa','species'),(1390219,279888,'Symbiodinium sp. ex Acropora valida (brown morph)','species'),(1390220,279888,'Symbiodinium sp. ex Acropora valida (purple morph)','species'),(1390221,10186,'Gerbillus sp. 1 TCB-2013','species'),(1390222,941326,'Mus sp. 1 TCB-2013','species'),(1390223,30426,'Carpodacus formosanus','species'),(1390224,137583,'Thalassomonas sp. G-MB1','species'),(1390225,2202,'Methanospirillum sp. X-18','species'),(1390226,1873,'Micromonospora sp. juwr826','species'),(1390227,1827,'Rhodococcus sp. juwr827','species'),(1390228,57493,'Kocuria sp. SB5','species'),(1390229,34989,'Dipsadidae','family'),(1390230,33811,'endosymbiont of Lissorhoptrus oryzophilus','species'),(1390231,551,'Erwinia sp. AHM12','species'),(1390232,551,'Erwinia sp. AHM14','species'),(1390233,33986,'Exiguobacterium sp. AHM38','species'),(1390234,33986,'Exiguobacterium sp. AHM61','species'),(1390235,1649,'Kurthia sp. AHM34','species'),(1390236,1649,'Kurthia sp. AHM35','species'),(1390237,1649,'Kurthia sp. AHM40','species'),(1390238,1649,'Kurthia sp. AHM45','species'),(1390239,1357,'Lactococcus sp. AHM48','species'),(1390240,1357,'Lactococcus sp. AHM57','species'),(1390241,1357,'Lactococcus sp. AHM65','species'),(1390242,46255,'Weissella sp. AHM43','species'),(1390243,46255,'Weissella sp. AHM54','species'),(1390244,46255,'Weissella sp. AHM60','species'),(1390245,46255,'Weissella sp. AHM64','species'),(1390246,114627,'Alkaliphilus sp. IMB','species'),(1390247,150247,'Anoxybacillus sp. Njiang2','species'),(1390248,1390229,'Mussurana','genus'),(1390249,84086,'Firmicutes bacterium MLFW-2','species'),(1390250,59732,'Chryseobacterium sp. MC18','species'),(1390251,59732,'Chryseobacterium sp. MC21','species'),(1390252,570,'Klebsiella sp. MA11','species'),(1390253,1175194,'Goniobranchus annulatus','species'),(1390255,505961,'Gyrinophilus palleucus necturoides','subspecies'),(1390256,505961,'Gyrinophilus palleucus palleucus','subspecies'),(1390257,134760,'Gyrinophilus porphyriticus danielsi','subspecies'),(1390258,134760,'Gyrinophilus porphyriticus dunni','subspecies'),(1390259,134760,'Gyrinophilus porphyriticus porphyriticus','subspecies'),(1390260,134759,'Gyrinophilus subterraneus','species'),(1390261,324349,'Pseudotriton montanus diasticus','subspecies'),(1390262,324349,'Pseudotriton montanus flavissimus','subspecies'),(1390263,134762,'Pseudotriton ruber nitidus','subspecies'),(1390264,134762,'Pseudotriton ruber ruber','subspecies'),(1390265,134762,'Pseudotriton ruber schencki','subspecies'),(1390266,134762,'Pseudotriton ruber vioscai','subspecies'),(1390267,43043,'Eurycea sp. AGG1989','species'),(1390269,5506,'Fusarium sp. UFSM-F1','species'),(1390270,5506,'Fusarium sp. UFSM-F3','species'),(1390271,5506,'Fusarium sp. UFSM-F6','species'),(1390272,5506,'Fusarium sp. UFSM-F7','species'),(1390273,37840,'Pestalotiopsis sp. UFSM-P3','species'),(1390274,37840,'Pestalotiopsis sp. UFSM-P5','species'),(1390275,708507,'Ocinebrina cf. edwardsii BAU1029.1','species'),(1390276,708507,'Ocinebrina cf. edwardsii BAU1033.5','species'),(1390277,708507,'Ocinebrina cf. edwardsii BAU1045.2','species'),(1390278,708507,'Ocinebrina cf. edwardsii BAU1045.3','species'),(1390279,708507,'Ocinebrina cf. edwardsii BAU1045.4','species'),(1390280,708507,'Ocinebrina cf. edwardsii BAU1045.5','species'),(1390281,708507,'Ocinebrina cf. edwardsii BAU1046.2','species'),(1390282,708507,'Ocinebrina cf. edwardsii BAU1050.2','species'),(1390283,708507,'Ocinebrina cf. edwardsii BAU1050.3','species'),(1390284,708507,'Ocinebrina cf. edwardsii BAU1050.4','species'),(1390285,708507,'Ocinebrina cf. edwardsii BAU1055.1','species'),(1390286,708507,'Ocinebrina cf. edwardsii BAU1055.4','species'),(1390287,708507,'Ocinebrina cf. edwardsii BAU1055.5','species'),(1390288,708507,'Ocinebrina cf. edwardsii BAU1055.7','species'),(1390289,708507,'Ocinebrina cf. edwardsii BAU1059.2','species'),(1390290,708507,'Ocinebrina cf. edwardsii BAU1059.3','species'),(1390291,708507,'Ocinebrina cf. edwardsii BAU1059.4','species'),(1390292,708507,'Ocinebrina cf. edwardsii BAU1059.5','species'),(1390293,708507,'Ocinebrina cf. edwardsii BAU1059.6','species'),(1390294,708507,'Ocinebrina cf. edwardsii BAU1061.2','species'),(1390295,708507,'Ocinebrina cf. edwardsii BAU1063.2','species'),(1390296,708507,'Ocinebrina cf. edwardsii BAU1063.3','species'),(1390297,708507,'Ocinebrina cf. edwardsii BAU1063.5','species'),(1390298,708507,'Ocinebrina cf. edwardsii BAU1065.3','species'),(1390299,708507,'Ocinebrina cf. edwardsii BAU1065.4','species'),(1390300,708507,'Ocinebrina cf. edwardsii BAU1106.1','species'),(1390301,708507,'Ocinebrina cf. edwardsii BAU1106.2','species'),(1390302,708507,'Ocinebrina cf. edwardsii BAU1107.2','species'),(1390303,708507,'Ocinebrina cf. edwardsii BAU1107.3','species'),(1390304,708507,'Ocinebrina cf. edwardsii BAU1293.4','species'),(1390305,708507,'Ocinebrina cf. edwardsii BAU1295.2','species'),(1390306,708507,'Ocinebrina cf. edwardsii BAU1295.3','species'),(1390307,708507,'Ocinebrina cf. edwardsii BAU1295.4','species'),(1390308,708507,'Ocinebrina cf. edwardsii BAU1295.5','species'),(1390309,708507,'Ocinebrina cf. edwardsii BAU1295.6','species'),(1390310,708507,'Ocinebrina cf. edwardsii BAU1296.2','species'),(1390311,708507,'Ocinebrina cf. edwardsii BAU1296.3','species'),(1390312,708507,'Ocinebrina cf. edwardsii BAU1296.4','species'),(1390313,708507,'Ocinebrina cf. edwardsii BAU1296.5','species'),(1390314,708507,'Ocinebrina cf. edwardsii BAU1296.6','species'),(1390315,708507,'Ocinebrina cf. edwardsii BAU1296.7','species'),(1390316,708507,'Ocinebrina cf. edwardsii BAU1296.8','species'),(1390317,708507,'Ocinebrina cf. edwardsii BAU1298.3','species'),(1390318,708507,'Ocinebrina cf. edwardsii BAU1298.6','species'),(1390319,708507,'Ocinebrina cf. edwardsii BAU1299.2','species'),(1390320,708507,'Ocinebrina cf. edwardsii BAU1299.3','species'),(1390321,708507,'Ocinebrina cf. edwardsii BAU1299.4','species'),(1390322,708507,'Ocinebrina cf. edwardsii BAU1299.6','species'),(1390323,708507,'Ocinebrina cf. edwardsii BAU1299.7','species'),(1390324,708507,'Ocinebrina cf. edwardsii BAU920.2','species'),(1390325,708507,'Ocinebrina cf. edwardsii BAU922.2','species'),(1390326,708507,'Ocinebrina cf. edwardsii BAU922.5','species'),(1390327,708507,'Ocinebrina cf. edwardsii BAU922.8','species'),(1390328,708507,'Ocinebrina cf. edwardsii BAU923.1','species'),(1390329,708507,'Ocinebrina cf. edwardsii BAU923.4','species'),(1390330,708507,'Ocinebrina cf. edwardsii BAU924.1','species'),(1390331,708507,'Ocinebrina cf. edwardsii BAU924.3','species'),(1390332,708507,'Ocinebrina cf. edwardsii BAU927.4','species'),(1390333,708507,'Ocinebrina cf. edwardsii BAU927.5','species'),(1390334,708507,'Ocinebrina cf. edwardsii BAU927.6','species'),(1390335,708507,'Ocinebrina cf. edwardsii BAU927.7','species'),(1390336,708507,'Ocinebrina cf. edwardsii BAU927.8','species'),(1390337,708507,'Ocinebrina cf. edwardsii BAU936.2','species'),(1390338,708507,'Ocinebrina cf. edwardsii BAU959.2','species'),(1390339,708507,'Ocinebrina cf. edwardsii BAU959.3','species'),(1390340,708507,'Ocinebrina cf. edwardsii BAU960.2','species'),(1390341,708507,'Ocinebrina cf. edwardsii BAU960.3','species'),(1390342,708507,'Ocinebrina cf. edwardsii BAU960.4','species'),(1390343,708507,'Ocinebrina cf. edwardsii BAU960.5','species'),(1390344,708507,'Ocinebrina cf. edwardsii BAU960.6','species'),(1390345,708507,'Ocinebrina cf. edwardsii BAU961.2','species'),(1390346,708507,'Ocinebrina cf. edwardsii BAU961.3','species'),(1390347,708507,'Ocinebrina cf. edwardsii BAU962.3','species'),(1390348,708507,'Ocinebrina cf. edwardsii BAU962.4','species'),(1390349,6354,'Perinereis aff. quatrefagesi AN-2013','species'),(1390351,279890,'Acanthamoeba sp. 1 AG-2012','species'),(1390352,374159,'Sarcocystis sp. ex Vulpes lagopus','species'),(1390353,242060,'Cystoisospora sp. ex Vulpes lagopus','species'),(1390354,469,'Acinetobacter sp. SK3','species'),(1390355,1743,'Propionibacterium sp. SK2','species'),(1390356,316625,'Saccharophagus sp. SK1','species'),(1390357,1663,'Arthrobacter sp. THG-NB4','species'),(1390358,68,'Lysobacter sp. THG-A13','species'),(1390359,1663,'Arthrobacter sp. LHYM225','species'),(1390360,1360,'Lactococcus lactis subsp. lactis Dephy 1','no rank'),(1390361,528,'Ochrobactrum sp. EGD-AQ16','species'),(1390362,6554,'Anadara kagoshimensis','species'),(1390363,299583,'Francisella noatunensis subsp. orientalis FNO-12','no rank'),(1390368,4970,'Bullera koratensis','species'),(1390369,1346,'Streptococcus iniae SI25','no rank'),(1390370,300,'Pseudomonas mendocina EGD-AQ5','no rank'),(1390371,294,'Pseudomonas fluorescens EGD-AQ6','no rank'),(1390372,1390,'Bacillus amyloliquefaciens EGD-AQ14','no rank'),(1390373,1590,'Lactobacillus plantarum WHE 92','no rank'),(1390374,4970,'Bullera lagerstroemiae','species'),(1390375,219332,'Euclea sp. Gokula','species'),(1390376,145426,'Succinea sp. DSG-2013','species'),(1390377,69548,'Bellamya sp. DSG-2013','species'),(1390379,106841,'Cryptococcus agrionensis','species'),(1390380,413502,'Cronobacter turicensis z610','no rank'),(1390381,106841,'Cryptococcus anemochoreius','species'),(1390382,106841,'Cryptococcus keelungensis','species'),(1390383,47715,'Lactobacillus rhamnosus L35','no rank'),(1390384,47715,'Lactobacillus rhamnosus L34','no rank'),(1390385,47715,'Lactobacillus rhamnosus L33','no rank'),(1390386,47715,'Lactobacillus rhamnosus L31','no rank'),(1390387,106841,'Cryptococcus taeanensis','species'),(1390388,248957,'Badis sp. Kolodyne','species'),(1390389,137059,'Garra sp. Kolodyne','species'),(1390390,137059,'Garra sp. Tuirivang','species'),(1390391,175779,'Glyptothorax chimtuipuiensis','species'),(1390392,205341,'Pseudecheneis koladynae','species'),(1390393,143399,'Schistura sp. Kolodyne','species'),(1390394,143399,'Schistura sp. Pharsih','species'),(1390395,13687,'Sphingomonas sp. LK11','species'),(1390396,5410,'Cystofilobasidium lacus-mascardii','species'),(1390397,1033,'Afipia sp. S1.2','species'),(1390398,1663,'Arthrobacter sp. R10.50','species'),(1390399,1663,'Arthrobacter sp. R10.51','species'),(1390400,1663,'Arthrobacter sp. R2.a','species'),(1390401,1663,'Arthrobacter sp. R2.b','species'),(1390402,1663,'Arthrobacter sp. R2.u','species'),(1390403,1663,'Arthrobacter sp. R2.v','species'),(1390404,1663,'Arthrobacter sp. S3.1','species'),(1390405,1386,'Bacillus sp. R10.68','species'),(1390406,1386,'Bacillus sp. R11.22','species'),(1390407,1386,'Bacillus sp. R11.8a','species'),(1390408,1386,'Bacillus sp. S1.6','species'),(1390409,33809,'Betaproteobacteria bacterium R2.t','species'),(1390410,1696,'Brevibacterium sp. R10.11','species'),(1390411,158483,'Cedecea sp. R11.24','species'),(1390412,1707,'Cellulomonas sp. S5.6','species'),(1390413,59732,'Chryseobacterium sp. R10.75','species'),(1390414,1573,'Clavibacter sp. R10.62','species'),(1390415,65502,'Cryptosporangium sp. R10.22','species'),(1390416,65502,'Cryptosporangium sp. R10.27','species'),(1390417,65502,'Cryptosporangium sp. R10.72','species'),(1390418,2034,'Curtobacterium sp. R10.23','species'),(1390419,2034,'Curtobacterium sp. R10.40','species'),(1390420,2034,'Curtobacterium sp. R11.11','species'),(1390421,2034,'Curtobacterium sp. R11.18','species'),(1390422,2034,'Curtobacterium sp. R9.11','species'),(1390423,2034,'Curtobacterium sp. R9.28','species'),(1390424,2034,'Curtobacterium sp. R9.42','species'),(1390425,2034,'Curtobacterium sp. R9.44','species'),(1390426,2034,'Curtobacterium sp. R9.49','species'),(1390427,547,'Enterobacter sp. R10.14','species'),(1390428,547,'Enterobacter sp. R10.63','species'),(1390429,36866,'Enterobacteriaceae bacterium R9.29','species'),(1390430,36866,'Enterobacteriaceae bacterium R9.54','species'),(1390431,36866,'Enterobacteriaceae bacterium R9.62','species'),(1390432,1350,'Enterococcus sp. R9.70','species'),(1390433,551,'Erwinia sp. R10.24','species'),(1390434,551,'Erwinia sp. R10.78','species'),(1390435,551,'Erwinia sp. R9.66','species'),(1390436,57493,'Kocuria sp. R8.14','species'),(1390437,390250,'Labedella sp. R10.58','species'),(1390438,407,'Methylobacterium sp. S2.2','species'),(1390439,407,'Methylobacterium sp. S2.Beta','species'),(1390440,33882,'Microbacterium sp. R10.17','species'),(1390441,33882,'Microbacterium sp. R10.35','species'),(1390442,33882,'Microbacterium sp. R10.55','species'),(1390443,33882,'Microbacterium sp. R9.72','species'),(1390444,33882,'Microbacterium sp. S5.5','species'),(1390445,1269,'Micrococcus sp. S2.1','species'),(1390446,1269,'Micrococcus sp. S3.2','species'),(1390447,1873,'Micromonospora sp. S1.4','species'),(1390448,1873,'Micromonospora sp. S1.5','species'),(1390449,44249,'Paenibacillus sp. R7.1','species'),(1390450,53335,'Pantoea sp. R11.47','species'),(1390451,84567,'Pedobacter sp. R10.3','species'),(1390452,84567,'Pedobacter sp. R2.r','species'),(1390453,84567,'Pedobacter sp. R2.s','species'),(1390454,84567,'Pedobacter sp. R9.64','species'),(1390455,84567,'Pedobacter sp. R9.65','species'),(1390456,190323,'Plantibacter sp. R10.12','species'),(1390457,190323,'Plantibacter sp. R10.26','species'),(1390458,190323,'Plantibacter sp. R10.56','species'),(1390459,190323,'Plantibacter sp. R10.61','species'),(1390460,190323,'Plantibacter sp. R10.7','species'),(1390461,190323,'Plantibacter sp. R10.76','species'),(1390462,190323,'Plantibacter sp. R9.52','species'),(1390463,286,'Pseudomonas sp. R10.15','species'),(1390464,286,'Pseudomonas sp. R10.34','species'),(1390465,286,'Pseudomonas sp. R10.37','species'),(1390466,286,'Pseudomonas sp. R10.49','species'),(1390467,286,'Pseudomonas sp. R10.60','species'),(1390468,286,'Pseudomonas sp. R10.64','species'),(1390469,286,'Pseudomonas sp. R10.66','species'),(1390470,286,'Pseudomonas sp. R10.71','species'),(1390471,286,'Pseudomonas sp. R10.73','species'),(1390472,286,'Pseudomonas sp. R10.79','species'),(1390473,286,'Pseudomonas sp. R10.82','species'),(1390474,286,'Pseudomonas sp. R11.33','species'),(1390475,286,'Pseudomonas sp. R2.F1','species'),(1390476,286,'Pseudomonas sp. R2.F2','species'),(1390477,286,'Pseudomonas sp. R2.F3','species'),(1390478,286,'Pseudomonas sp. R2.c','species'),(1390479,286,'Pseudomonas sp. R2.d','species'),(1390480,286,'Pseudomonas sp. R2.e','species'),(1390481,286,'Pseudomonas sp. R2.f','species'),(1390482,286,'Pseudomonas sp. R2.g','species'),(1390483,286,'Pseudomonas sp. R2.h','species'),(1390484,286,'Pseudomonas sp. R2.i','species'),(1390485,286,'Pseudomonas sp. R2.j','species'),(1390486,286,'Pseudomonas sp. R2.k','species'),(1390487,286,'Pseudomonas sp. R2.m','species'),(1390488,286,'Pseudomonas sp. R2.n','species'),(1390489,286,'Pseudomonas sp. R2.p','species'),(1390490,286,'Pseudomonas sp. R8.9','species'),(1390491,286,'Pseudomonas sp. R9.1','species'),(1390492,286,'Pseudomonas sp. R9.15','species'),(1390493,286,'Pseudomonas sp. R9.19','species'),(1390494,286,'Pseudomonas sp. R9.1b','species'),(1390495,286,'Pseudomonas sp. R9.25b','species'),(1390496,286,'Pseudomonas sp. R9.34','species'),(1390497,286,'Pseudomonas sp. R9.35','species'),(1390498,286,'Pseudomonas sp. R9.37','species'),(1390499,286,'Pseudomonas sp. R9.45','species'),(1390500,286,'Pseudomonas sp. R9.46','species'),(1390501,286,'Pseudomonas sp. R9.51','species'),(1390502,286,'Pseudomonas sp. R9.55','species'),(1390503,286,'Pseudomonas sp. R9.57','species'),(1390504,286,'Pseudomonas sp. R9.59','species'),(1390505,286,'Pseudomonas sp. R9.63','species'),(1390506,286,'Pseudomonas sp. R9.69','species'),(1390507,286,'Pseudomonas sp. R9.75','species'),(1390508,497,'Psychrobacter sp. R10.65','species'),(1390509,33886,'Rathayibacter sp. R9.25a','species'),(1390510,1827,'Rhodococcus sp. R10.47','species'),(1390511,1827,'Rhodococcus sp. R10.54','species'),(1390512,1827,'Rhodococcus sp. R10.80','species'),(1390513,60919,'Sanguibacter sp. R9.18','species'),(1390514,60919,'Sanguibacter sp. R9.73','species'),(1390515,1569,'Sporosarcina sp. R11.32','species'),(1390516,40323,'Stenotrophomonas sp. R10.74','species'),(1390517,40323,'Stenotrophomonas sp. R9.12','species'),(1390518,40323,'Stenotrophomonas sp. R9.23','species'),(1390519,40323,'Stenotrophomonas sp. R9.3','species'),(1390520,34476,'Mingxiaea','genus'),(1390521,1390520,'Mingxiaea foliicola','species'),(1390522,1390520,'Mingxiaea hainanensis','species'),(1390523,4970,'Bullera panici','species'),(1390524,1390520,'Mingxiaea sanyaensis','species'),(1390525,1390520,'Mingxiaea setariae','species'),(1390526,4970,'Bullera variabilis','species'),(1390527,1390520,'Mingxiaea wuzhishanensis','species'),(1390533,35939,'Impatiens gardneriana','species'),(1390534,35939,'Impatiens herbicola','species'),(1390535,35939,'Impatiens ligulata','species'),(1390536,35939,'Impatiens maculata','species'),(1390537,35939,'Impatiens neomunronii','species'),(1390538,35939,'Impatiens scabriuscula','species'),(1390539,35939,'Impatiens uncinata','species'),(1390540,125009,'Ampelocissus latifolia','species'),(1390541,228354,'Tephrosia purpurea subsp. apollinea','subspecies'),(1390542,112816,'Casearia sp. Burrows 12551','species'),(1390543,289666,'Clutia monticola','species'),(1390544,4314,'Dichapetalum barbosae','species'),(1390545,4314,'Dichapetalum cymosum','species'),(1390546,164495,'Fadogiella rogersii','species'),(1390547,56628,'Ochna confusa','species'),(1390548,289734,'Ozoroa albicans','species'),(1390549,289734,'Ozoroa laetans','species'),(1390550,298676,'Searsia pygmaea','species'),(1390551,283116,'Uapaca nitida','species'),(1390552,283116,'Uapaca sansibarica','species'),(1390553,198794,'Vismia orientalis','species'),(1390554,797633,'Cytauxzoon sp. 1 MT-2013','species'),(1390555,797633,'Cytauxzoon sp. 2 MT-2013','species'),(1390556,50287,'Kengyilia pamirica','species'),(1390557,187103,'Alectroenas pulcherrima','species'),(1390558,187114,'Ducula aenea paulina','subspecies'),(1390559,115696,'Ptilinopus aurantiifrons','species'),(1390560,115696,'Ptilinopus bernsteinii','species'),(1390561,115696,'Ptilinopus coronulatus','species'),(1390562,1390561,'Ptilinopus coronulatus coronulatus','subspecies'),(1390563,254369,'Ctenoplusia limbirena','species'),(1390564,471160,'Ptyomaxia trigonogramma','species'),(1390565,582158,'Uresiphita ornithopteralis','species'),(1390566,115696,'Ptilinopus chalcurus','species'),(1390567,115696,'Ptilinopus cinctus','species'),(1390568,115696,'Ptilinopus coralensis','species'),(1390569,115696,'Ptilinopus eugeniae','species'),(1390570,115696,'Ptilinopus greyii','species'),(1390571,115696,'Ptilinopus huttoni','species'),(1390572,115696,'Ptilinopus hyogastrus','species'),(1390573,115696,'Ptilinopus insularis','species'),(1390574,115696,'Ptilinopus iozonus','species'),(1390575,115696,'Ptilinopus jambu','species'),(1390576,115696,'Ptilinopus layardi','species'),(1390577,115696,'Ptilinopus marchei','species'),(1390578,528,'Ochrobactrum sp. n-99','species'),(1390579,115696,'Ptilinopus mercierii','species'),(1390580,1390579,'Ptilinopus mercierii tristrami','subspecies'),(1390581,173436,'Anoectochilus brevilabris','species'),(1390582,173436,'Anoectochilus chapaensis','species'),(1390583,173436,'Anoectochilus lanceolatus','species'),(1390584,173436,'Anoectochilus longicalcaratus','species'),(1390585,173436,'Anoectochilus sikkimensis','species'),(1390586,462594,'Cheirostylis cochinchinensis','species'),(1390587,985851,'Cystorchis stenoglossa','species'),(1390588,78779,'Goodyera sp. HOC 474','species'),(1390589,78779,'Goodyera bifida','species'),(1390590,78779,'Goodyera carnea','species'),(1390591,78779,'Goodyera clavata','species'),(1390592,78779,'Goodyera daibuzanensis','species'),(1390593,798529,'Goodyera foliosa var. foliosa','varietas'),(1390594,78779,'Goodyera fumata','species'),(1390595,78779,'Goodyera hispida','species'),(1390596,78779,'Goodyera polygonoides','species'),(1390597,78779,'Goodyera vittata','species'),(1390598,985856,'Herpysma longicaulis','species'),(1390599,796481,'Macodes lowii','species'),(1390600,796481,'Macodes sanderiana','species'),(1390601,158360,'Myrmechis','genus'),(1390602,1390601,'Myrmechis gracilis','species'),(1390603,152919,'Zeuxine viridiflora','species'),(1390604,128810,'Saccharum hybrid cultivar Co 99006','no rank'),(1390605,248957,'Badis cf. tuivaiei M10','species');
INSERT INTO `taxonomy` VALUES (1390606,248957,'Badis cf. tuivaiei M32','species'),(1390607,137059,'Garra cf. annandalei M22','species'),(1390608,137059,'Garra cf. annandalei M26','species'),(1390609,137059,'Garra cf. dampaensis M23','species'),(1390610,370356,'Neolissochilus cf. hexastichus BMF40','species'),(1390611,370356,'Neolissochilus cf. hexastichus BMF40a','species'),(1390612,370356,'Neolissochilus sp. BMF28','species'),(1390613,143399,'Schistura cf. fasciata M29','species'),(1390614,143399,'Schistura cf. scaturigina M27','species'),(1390615,172918,'Tor cf. barakae BMF1a','species'),(1390616,172918,'Tor cf. barakae BMF1b','species'),(1390617,172918,'Tor cf. barakae BMF52','species'),(1390618,172918,'Tor cf. barakae BMF53','species'),(1390619,172918,'Tor cf. barakae BMF54','species'),(1390620,172918,'Tor cf. mosal BMF44','species'),(1390621,172918,'Tor cf. mosal BMF45','species'),(1390622,172918,'Tor cf. mosal BMF47','species'),(1390623,172918,'Tor cf. mosal BMF48','species'),(1390624,172918,'Tor cf. mosal BMF49','species'),(1390625,172918,'Tor cf. mosal BMF50','species'),(1390626,172918,'Tor cf. mosal BMF51','species'),(1390627,248957,'Badis tuivaiei','species'),(1390628,1390633,'Rivasmartinezia','genus'),(1390632,143399,'Schistura fasciata','species'),(1390633,241778,'Conioselinum chinense clade','no rank'),(1390634,143399,'Schistura scaturigina','species'),(1390635,172918,'Tor barakae','species'),(1390636,370356,'Neolissochilus sp. BMF28a','species'),(1390637,370356,'Neolissochilus sp. BMF28b','species'),(1390638,29278,'Expression vector MiniTol2TKPromGal4-5xUASCitrine','species'),(1390639,1272673,'Accanthopus velikensis','species'),(1390640,197343,'Blaps alternans','species'),(1390641,197343,'Blaps appendiculata','species'),(1390642,197343,'Blaps approximans','species'),(1390643,197343,'Blaps bifurcata','species'),(1390644,1390643,'Blaps bifurcata mirei','subspecies'),(1390645,1390643,'Blaps bifurcata strauchi','subspecies'),(1390646,197343,'Blaps binominata','species'),(1390647,197343,'Blaps cognata','species'),(1390648,197343,'Blaps debdouensis','species'),(1390649,197343,'Blaps divergens','species'),(1390650,197343,'Blaps doderoi','species'),(1390651,197343,'Blaps emondi','species'),(1390652,197343,'Blaps gibba','species'),(1390653,197343,'Blaps gigas','species'),(1390654,197343,'Blaps haberti','species'),(1390655,197343,'Blaps hispanica','species'),(1390656,197343,'Blaps inflata','species'),(1390657,197343,'Blaps jeannei','species'),(1390658,197343,'Blaps judaeorum','species'),(1390659,197343,'Blaps kollari','species'),(1390660,197343,'Blaps lethifera','species'),(1390661,197343,'Blaps lusitanica','species'),(1390662,197343,'Blaps maroccana','species'),(1390663,197343,'Blaps megalatlantica','species'),(1390664,197343,'Blaps nefrauensis','species'),(1390665,1390664,'Blaps nefrauensis nefrauensis','subspecies'),(1390666,1390664,'Blaps nefrauensis vespertina','subspecies'),(1390667,197343,'Blaps nitens','species'),(1390668,1390667,'Blaps nitens barbara','subspecies'),(1390669,1390667,'Blaps nitens brachyura','subspecies'),(1390671,1390667,'Blaps nitens mercatii','subspecies'),(1390672,1390667,'Blaps nitens nitens','subspecies'),(1390673,1390667,'Blaps nitens requieni','subspecies'),(1390674,197343,'Blaps ocreata','species'),(1390675,197343,'Blaps ovipennis','species'),(1390676,197343,'Blaps pauliani','species'),(1390677,197343,'Blaps peyerimhoffi','species'),(1390678,197343,'Blaps plana','species'),(1390679,197343,'Blaps polychresta','species'),(1390680,197343,'Blaps prodigiosa','species'),(1390681,197343,'Blaps propheta','species'),(1390682,1390681,'Blaps propheta fiorii','subspecies'),(1390683,1390681,'Blaps propheta propheta','subspecies'),(1390684,197343,'Blaps pubescens','species'),(1390685,197343,'Blaps quedenfeldtii','species'),(1390686,197343,'Blaps ruhmeri','species'),(1390687,197343,'Blaps sulcifera','species'),(1390688,197343,'Blaps superstitiosa','species'),(1390689,1390688,'Blaps superstitiosa superstitiosa','subspecies'),(1390690,197343,'Blaps taeniolata','species'),(1390691,197343,'Blaps tibialis','species'),(1390692,197343,'Blaps tingitana','species'),(1390693,1390692,'Blaps tingitana antennalis','subspecies'),(1390694,197343,'Blaps tripolitanica','species'),(1390695,197343,'Blaps waltli','species'),(1390696,197343,'Blaps wiedemanni','species'),(1390697,575817,'Dendarus coarcticollis','species'),(1390698,878204,'Nalassus dryadophilus','species'),(1390699,878204,'Nalassus harpaloides','species'),(1390700,1272735,'Scaurus atratus','species'),(1390701,1272735,'Scaurus striatus','species'),(1390702,1272735,'Scaurus uncinus','species'),(1390703,432920,'Uloma artensis','species'),(1390704,432920,'Uloma rufa','species'),(1390705,197343,'Blaps sp. n. 1 FLC-2013','species'),(1390706,197343,'Blaps sp. n. 3 FLC-2013','species'),(1390707,197343,'Blaps sp. n. 4 FLC-2013','species'),(1390708,197343,'Blaps sp. n. 5 FLC-2013','species'),(1390709,1205639,'Platydema sp. NC FLC-2013','species'),(1390710,1272141,'Helops','genus'),(1390711,1390710,'Helops caeruleus','species'),(1390712,1390710,'Helops rossii','species'),(1390713,54817,'Petrocoptis pyrenaica subsp. glaucifolia','subspecies'),(1390714,3573,'Silene baschkirorum','species'),(1390715,3573,'Silene borysthenica','species'),(1390716,3573,'Silene chamarensis','species'),(1390717,3573,'Silene idaea','species'),(1390718,3573,'Silene leptoclada','species'),(1390719,3573,'Silene melzheimeri','species'),(1390720,3573,'Silene multiflora','species'),(1390721,3573,'Silene oreades','species'),(1390722,3573,'Silene saxatilis','species'),(1390723,3573,'Silene zawadzkii','species'),(1390724,6046,'Geodia parva','species'),(1390725,3573,'Silene sp. Canary Islands X','species'),(1390726,3573,'Silene sp. Rautenberg 249','species'),(1390727,379,'Rhizobium sp. 2(2)BAU','species'),(1390728,379,'Rhizobium sp. 351BAU','species'),(1390729,379,'Rhizobium sp. 35BAU','species'),(1390833,54304,'Planktothrix sp. No2A','species'),(1390839,54304,'Planktothrix sp. No354','species'),(1390840,54304,'Planktothrix sp. No364','species'),(1390841,54304,'Planktothrix sp. No365','species'),(1390842,54304,'Planktothrix sp. No371','species'),(1390843,54304,'Planktothrix sp. No372','species'),(1390844,54304,'Planktothrix sp. No384','species'),(1390846,54304,'Planktothrix sp. No390','species'),(1390847,54304,'Planktothrix sp. No394','species'),(1390848,54304,'Planktothrix sp. No396','species'),(1390850,54304,'Planktothrix sp. No403','species'),(1390851,54304,'Planktothrix sp. No405','species'),(1390852,54304,'Planktothrix sp. No406','species'),(1390854,54304,'Planktothrix sp. No496/1','species'),(1390855,54304,'Planktothrix sp. No549','species'),(1390856,54304,'Planktothrix sp. No550','species'),(1390857,54304,'Planktothrix sp. No551','species'),(1390858,54304,'Planktothrix sp. No552','species'),(1390859,54304,'Planktothrix sp. No553','species'),(1390860,54304,'Planktothrix sp. No557','species'),(1390865,54304,'Planktothrix sp. No704','species'),(1390866,54304,'Planktothrix sp. No707','species'),(1390867,54304,'Planktothrix sp. No708','species'),(1390868,54304,'Planktothrix sp. No710','species'),(1390869,54304,'Planktothrix sp. No711','species'),(1390870,54304,'Planktothrix sp. No712','species'),(1390871,54304,'Planktothrix sp. No713','species'),(1390872,54304,'Planktothrix sp. No757','species'),(1390873,54304,'Planktothrix sp. No758','species'),(1390874,54304,'Planktothrix sp. No759','species'),(1390875,54304,'Planktothrix sp. No760','species'),(1390876,54304,'Planktothrix sp. No761','species'),(1390877,54304,'Planktothrix sp. No762','species'),(1390878,54304,'Planktothrix sp. No763','species'),(1390879,54304,'Planktothrix sp. No764','species'),(1390880,54304,'Planktothrix sp. No765','species'),(1390881,54304,'Planktothrix sp. No766','species'),(1390882,54304,'Planktothrix sp. No769','species'),(1390883,54304,'Planktothrix sp. No770','species'),(1390884,54304,'Planktothrix sp. No771','species'),(1390885,54304,'Planktothrix sp. No772','species'),(1390886,54304,'Planktothrix sp. No775','species'),(1390887,54304,'Planktothrix sp. No776','species'),(1390888,54304,'Planktothrix sp. No777','species'),(1390889,54304,'Planktothrix sp. No778','species'),(1390890,54304,'Planktothrix sp. No779','species'),(1390891,54304,'Planktothrix sp. No781','species'),(1390892,54304,'Planktothrix sp. No782','species'),(1390893,54304,'Planktothrix sp. No787','species'),(1390894,54304,'Planktothrix sp. No788','species'),(1390896,54304,'Planktothrix sp. No790','species'),(1390898,54304,'Planktothrix sp. No804','species'),(1390899,54304,'Planktothrix sp. No805','species'),(1390900,54304,'Planktothrix sp. No806','species'),(1390901,54304,'Planktothrix sp. No807','species'),(1390902,54304,'Planktothrix sp. No808','species'),(1390903,54304,'Planktothrix sp. No811','species'),(1390904,54304,'Planktothrix sp. No813','species'),(1390905,54304,'Planktothrix sp. No814','species'),(1390906,54304,'Planktothrix sp. No815','species'),(1390907,54304,'Planktothrix sp. No816','species'),(1390908,54304,'Planktothrix sp. No82','species'),(1390909,54304,'Planktothrix sp. No822','species'),(1390910,54304,'Planktothrix sp. No826','species'),(1390911,54304,'Planktothrix sp. No828','species'),(1390912,54304,'Planktothrix sp. No829','species'),(1390914,54304,'Planktothrix sp. No830','species'),(1390915,54304,'Planktothrix sp. No836','species'),(1390916,54304,'Planktothrix sp. No837','species'),(1390917,54304,'Planktothrix sp. No838','species'),(1390918,54304,'Planktothrix sp. No839','species'),(1390919,54304,'Planktothrix sp. No840','species'),(1390920,54304,'Planktothrix sp. No863','species'),(1390921,54304,'Planktothrix sp. No865','species'),(1390922,54304,'Planktothrix sp. No867','species'),(1390923,54304,'Planktothrix sp. No872','species'),(1390924,54304,'Planktothrix sp. No873','species'),(1390927,54304,'Planktothrix sp. NoA7','species'),(1390928,54304,'Planktothrix sp. PH22','species'),(1390929,4932,'Saccharomyces cerevisiae BY4741-AV16','no rank'),(1390930,4932,'Saccharomyces cerevisiae BY4741-AV8','no rank'),(1390931,4932,'Saccharomyces cerevisiae BY4741-E18','no rank'),(1390932,4932,'Saccharomyces cerevisiae BY4741-BV19','no rank'),(1390941,66739,'Lasiodiplodia macrospora','species'),(1390943,66739,'Lasiodiplodia subglobosa','species'),(1390947,125628,'Ceratorhiza sp. 61','species'),(1390948,125628,'Ceratorhiza sp. 7f-1','species'),(1390949,125628,'Ceratorhiza sp. M3','species'),(1390950,125628,'Ceratorhiza sp. R1','species'),(1390951,125628,'Ceratorhiza sp. R63','species'),(1390952,125628,'Ceratorhiza sp. Sgo','species'),(1390953,125628,'Ceratorhiza sp. Ta','species'),(1390954,1322061,'Rhizoctonia sp. R42','species'),(1390955,1322061,'Rhizoctonia sp. RpL','species'),(1390956,5506,'Fusarium sp. NK-2013','species'),(1390957,37991,'Xylaria sp. BM9','species'),(1390958,228395,'Lycoris radiata var. radiata','varietas'),(1390959,152838,'Lycoris aurea var. angustitepala','varietas'),(1390960,102793,'Influenza A virus (A/muscovy duck/Vietnam/LBM438/2013(H5N1))','no rank'),(1390961,119218,'Influenza A virus (A/chicken/Italy/13VIR4527-11/2013(H7N7))','no rank'),(1390962,5506,'Fusarium sp. KUMBF1201','species'),(1390963,114727,'Influenza A virus (A/swine/Illinois/A01244964/2013(H1N1))','no rank'),(1390964,114728,'Influenza A virus (A/swine/Illinois/A01244990/2013(H1N2))','no rank'),(1390965,114728,'Influenza A virus (A/swine/Illinois/A01432965/2013(H1N2))','no rank'),(1390966,119210,'Influenza A virus (A/swine/Iowa/A01290302/2013(H3N2))','no rank'),(1390967,114727,'Influenza A virus (A/swine/North Carolina/A01432968/2013(H1N1))','no rank'),(1390968,114727,'Influenza A virus (A/swine/North Carolina/A01432985/2013(H1N1))','no rank'),(1390969,119210,'Influenza A virus (A/swine/North Carolina/A01432997/2013(H3N2))','no rank'),(1390970,119210,'Influenza A virus (A/swine/North Carolina/A01432998/2013(H3N2))','no rank'),(1390971,34368,'Sabuloglossum','genus'),(1390972,34368,'Glutinoglossum','genus'),(1390973,49237,'Chaetoceros cf. lorenzianus IT-Dia51','species'),(1390974,1082658,'Chaetoceros sp. TG07-C28','species'),(1390975,327987,'Centroberyx rubricaudus ranavirus','species'),(1390976,327987,'Pampus punctatissimus ranavirus','species'),(1390977,327987,'Sillago sihama ranavirus','species'),(1390978,327987,'Epinephelus awoara ranavirus','species'),(1390979,327987,'Parapercis pacifica ranavirus','species'),(1390980,327987,'Epinephelus areolatus ranavirus','species'),(1390981,327987,'Aesopia cornuta ranavirus','species'),(1390982,327987,'Pseudorhombus cinnamoneus ranavirus','species'),(1390983,327987,'Saurida undosquamis ranavirus','species'),(1390984,327987,'Pristipomoides sieboldii ranavirus','species'),(1390985,327987,'Gephyroberyx darwinii ranavirus','species'),(1390986,327987,'Johnius dussumieri ranavirus','species'),(1390987,327987,'Nemipterus virgatus ranavirus','species'),(1390988,327987,'Psenopsis anomala ranavirus','species'),(1390989,327987,'Pelates quadrilineatus ranavirus','species'),(1390990,330379,'Pterygotrigla hemisticta nervous necrosis virus','species'),(1390992,330379,'Priacanthus macracanthus nervous necrosis virus','species'),(1390993,115696,'Ptilinopus merrilli','species'),(1390994,115696,'Ptilinopus monacha','species'),(1390995,115696,'Ptilinopus nainus','species'),(1390996,115696,'Ptilinopus ornatus','species'),(1390997,115696,'Ptilinopus pelewensis','species'),(1390998,115696,'Ptilinopus perlatus','species'),(1390999,115696,'Ptilinopus perousii','species'),(1391000,115696,'Ptilinopus porphyraceus','species'),(1391001,115696,'Ptilinopus porphyreus','species'),(1391002,1330466,'Ptilinopus purpuratus purpuratus','subspecies'),(1391003,1330466,'Ptilinopus purpuratus frater','subspecies'),(1391004,1330466,'Ptilinopus purpuratus chrysogaster','subspecies'),(1391005,262118,'Ptilinopus rarotongensis goodwini','subspecies'),(1391006,262118,'Ptilinopus rarotongensis rarotongensis','subspecies'),(1391007,115696,'Ptilinopus roseicapilla','species'),(1391008,115696,'Ptilinopus tannensis','species'),(1391009,112177,'Arthrinium sp. KL1','species'),(1391010,5052,'Aspergillus sp. CeR1','species'),(1391011,5052,'Aspergillus sp. OXL4','species'),(1391012,115696,'Ptilinopus viridis','species'),(1391013,115696,'Ptilinopus wallacii','species'),(1391014,115696,'Ptilinopus dupetithouarsii','species'),(1391015,1391014,'Ptilinopus dupetithouarsii dupetithouarsii','subspecies'),(1391016,1391014,'Ptilinopus dupetithouarsii viridior','subspecies'),(1391017,3052,'Chlamydomonas sp. CPC1','species'),(1391018,3052,'Chlamydomonas sp. JSC4','species'),(1391019,119212,'Influenza A virus (A/Anas discors/New Mexico/A00706363/2008(H6N1))','no rank'),(1391020,102800,'Influenza A virus (A/Anas discors/New Mexico/A00327683/2007(H4N6))','no rank'),(1391021,29278,'Cloning vector pX10','species'),(1391022,29278,'Cloning vector pX11','species'),(1391023,29278,'Cloning vector pX20','species'),(1391024,29278,'Cloning vector pX21','species'),(1391025,12429,'Gemycircularvirus 10','species'),(1391026,12429,'Gemycircularvirus 11','species'),(1391027,12429,'Gemycircularvirus 12','species'),(1391028,12429,'Gemycircularvirus 1a','species'),(1391029,12429,'Gemycircularvirus 1b','species'),(1391030,12429,'Gemycircularvirus 1c','species'),(1391031,12429,'Gemycircularvirus 2','species'),(1391032,12429,'Gemycircularvirus 3','species'),(1391033,12429,'Gemycircularvirus 4','species'),(1391034,12429,'Gemycircularvirus 5','species'),(1391035,12429,'Gemycircularvirus 6','species'),(1391036,12429,'Gemycircularvirus 7','species'),(1391037,12429,'Gemycircularvirus 8','species'),(1391038,12429,'Gemycircularvirus 9','species'),(1391039,34399,'Phomopsis sp. CBR-15','species'),(1391040,5052,'Aspergillus sp. HT 113','species'),(1391041,265084,'Preussia sp. CAD4','species'),(1391042,4932,'Saccharomyces cerevisiae JWY6147','no rank'),(1391043,1391044,'Leiotrametes lactinea','species'),(1391044,83233,'Leiotrametes','genus'),(1391045,1391044,'Leiotrametes flavida','species'),(1391046,283513,'Polymastia arctica','species'),(1391047,283513,'Polymastia euplectella','species'),(1391048,283513,'Polymastia mamillaris','species'),(1391049,283513,'Polymastia uberrima','species'),(1391050,942705,'Sphaerotylus borealis','species'),(1391051,942705,'Sphaerotylus capitatus','species'),(1391052,942698,'Tentorium papillatum','species'),(1391053,283513,'Polymastia cf. euplectella AP-2013','species'),(1391054,283513,'Polymastia sp. 1 AP-2013','species'),(1391055,283513,'Polymastia sp. 2 AP-2013','species'),(1391056,942698,'Tentorium cf. semisuberites AP-2013','species'),(1391057,283512,'Radiella','genus'),(1391058,1391057,'Radiella hemisphaerica','species'),(1391059,1391057,'Radiella sarsi','species'),(1391060,283512,'Weberella','genus'),(1391061,1391060,'Weberella bursa','species'),(1391062,1391057,'Radiella cf. sarsi AP-2013','species'),(1391063,1391057,'Radiella sp. AP-2013','species'),(1391065,283513,'Polymastia cf. conigera AP-2013','species'),(1391066,942705,'Sphaerotylus sp. AP-2013','species'),(1391067,1390667,'Blaps nitens ssp. 1 FLC-2013','subspecies'),(1391068,516365,'Diacyclops belgicus','species'),(1391069,88631,'Lecidea syncarpa','species'),(1391070,1883,'Streptomyces sp. BBMP9','species'),(1391071,1883,'Streptomyces sp. BBMP44','species'),(1391072,1883,'Streptomyces sp. BBMPB1x','species'),(1391073,1883,'Streptomyces sp. BBMP47','species'),(1391074,1883,'Streptomyces sp. BBMP10.5','species'),(1391075,1883,'Streptomyces sp. BBMP12','species'),(1391076,1883,'Streptomyces sp. BBMP155.4','species'),(1391077,1883,'Streptomyces sp. BBMP155.3','species'),(1391078,1883,'Streptomyces sp. BBMP70','species'),(1391079,1883,'Streptomyces sp. BBMP17','species'),(1391080,1883,'Streptomyces sp. BBMPBB2','species'),(1391081,1883,'Streptomyces sp. BBMP21','species'),(1391082,1883,'Streptomyces sp. BBMP1.1','species'),(1391083,1883,'Streptomyces sp. BBMPBB1','species'),(1391084,1883,'Streptomyces sp. BBMP211','species'),(1391085,528,'Ochrobactrum sp. YRJ1','species'),(1391086,1386,'Bacillus sp. YRJ2','species'),(1391087,400634,'Lysinibacillus sp. YRJ3','species'),(1391088,1386,'Bacillus sp. YRJ4','species'),(1391089,1386,'Bacillus sp. YRJ5','species'),(1391090,400634,'Lysinibacillus sp. YNRJ1','species'),(1391091,400634,'Lysinibacillus sp. YNRJ2','species'),(1391092,1269,'Micrococcus sp. YNRJ3','species'),(1391093,1386,'Bacillus sp. XJYJ22(1)','species'),(1391094,1386,'Bacillus sp. XJYJ22(3)','species'),(1391095,1883,'Streptomyces sp. DSLC3a','species'),(1391096,1827,'Rhodococcus sp. DSD51Y','species'),(1391097,1883,'Streptomyces sp. DSD65','species'),(1391098,1827,'Rhodococcus sp. DSD32','species'),(1391099,1663,'Arthrobacter sp. DSLC7','species'),(1391100,1663,'Arthrobacter sp.DSLC12','species'),(1391101,1827,'Rhodococcus sp. DSD51W','species'),(1391102,561,'Escherichia sp. DSD31','species'),(1391103,1663,'Arthrobacter sp. DSD13','species'),(1391104,596707,'Sinomonas sp. DSD39a','species'),(1391105,596707,'Sinomonas sp. DSD39b','species'),(1391106,1663,'Arthrobacter sp. DSD90','species'),(1391107,1663,'Arthrobacter sp. DSD89','species'),(1391108,1663,'Arthrobacter sp. DSD15','species'),(1391109,1813,'Amycolatopsis sp. DSD00','species'),(1391110,1813,'Amycolatopsis sp. DSD71','species'),(1391111,1663,'Arthrobacter sp. DSD88','species'),(1391112,1663,'Arthrobacter sp. DSD1','species'),(1391113,1663,'Arthrobacter sp. DSD2','species'),(1391114,305976,'Pusillimonas sp. ZYM1','species'),(1391115,283,'Comamonas sp. ZYM2','species'),(1391116,83496,'Alcaligenaceae sp. ZYM3','species'),(1391117,283,'Comamonas sp. ZYM4','species'),(1391118,283,'Comamonas sp. ZYM5','species'),(1391119,1269,'Micrococcus sp. ZYZR1','species'),(1391120,33882,'Microbacterium sp. ZYZR2','species'),(1391121,507,'Alcaligenes sp. ZYZR3','species'),(1391122,2053,'Gordonia sp. ZYZR4','species'),(1391123,507,'Alcaligenes sp. ZYZN1','species'),(1391124,31988,'Aminobacter sp. ZYYR1','species'),(1391125,279,'Xanthobacter sp. ZYYR2','species'),(1391126,279,'Xanthobacter sp. ZYYR3','species'),(1391127,1060,'Rhodobacter sp. ZYYN1','species'),(1391128,55968,'Leucobacter sp. ZYXR1','species'),(1391129,12916,'Acidovorax sp. ZYXR2','species'),(1391130,12916,'Acidovorax sp. ZYXR3','species'),(1391131,12916,'Acidovorax sp. ZYXN1','species'),(1391132,1663,'Arthrobacter sp. DSD60','species'),(1391133,46225,'Moraxella sp. YRJ6','species'),(1391136,1854,'Frankia sp. Asi1','species'),(1391138,123758,'Coscinaraeidae','family'),(1391141,1247148,'Xylotrupes siamensis','species'),(1391142,1177,'Nostoc sp. 8923','species'),(1391143,1177,'Nostoc sp. 8924','species'),(1391144,1177,'Nostoc sp. 8929','species'),(1391145,1177,'Nostoc sp. A119','species'),(1391146,1177,'Nostoc sp. A15','species'),(1391147,1177,'Nostoc sp. A205','species'),(1391148,1177,'Nostoc sp. A39','species'),(1391149,1177,'Nostoc sp. A7','species'),(1391150,1177,'Nostoc sp. GM244','species'),(1391151,1177,'Nostoc sp. GT138','species'),(1391153,286,'Pseudomonas sp. SS1D11','species'),(1391154,286,'Pseudomonas sp. SS1D2','species'),(1391155,332339,'Salicola sp. SS1D12','species'),(1391156,332339,'Salicola sp. SS1D13','species'),(1391157,332339,'Salicola sp. SS1D16','species'),(1391158,332339,'Salicola sp. SS1D17','species'),(1391159,332339,'Salicola sp. SS1D18','species'),(1391160,332339,'Salicola sp. SS1D19','species'),(1391161,332339,'Salicola sp. SS1D23','species'),(1391162,332339,'Salicola sp. SS1D24','species'),(1391163,332339,'Salicola sp. SS1D25','species'),(1391164,332339,'Salicola sp. SS1D26','species'),(1391165,332339,'Salicola sp. SS1D27','species'),(1391166,332339,'Salicola sp. SS1D3','species'),(1391167,332339,'Salicola sp. SS1D7','species'),(1391168,332339,'Salicola sp. SS1D8','species'),(1391169,332339,'Salicola sp. SS1D9','species'),(1391170,332339,'Salicola sp. SS1R1','species'),(1391171,332339,'Salicola sp. SS1R10','species'),(1391172,332339,'Salicola sp. SS1R11','species'),(1391173,332339,'Salicola sp. SS1R22','species'),(1391174,332339,'Salicola sp. SS1R25','species'),(1391175,332339,'Salicola sp. SS1R5','species'),(1391176,332339,'Salicola sp. SS1R7','species'),(1391177,332339,'Salicola sp. SS1R8','species'),(1391178,333982,'Gouldian finch adenovirus 1','species'),(1391179,196894,'Mycobacterium phage Bruin','species'),(1391180,196894,'Mycobacterium phage Nala','species'),(1391181,196894,'Mycobacterium phage PhatBacter','species'),(1391182,1386,'Bacillus sp. 13K','species'),(1391183,1386,'Bacillus sp. 19K','species'),(1391184,1386,'Bacillus sp. BTCZ31','species'),(1391185,662,'Vibrio sp. BTTVMS9','species'),(1391186,507,'Alcaligenes sp. 03','species'),(1391187,400634,'Lysinibacillus sp. 06','species'),(1391188,365007,'Bacillus phage CP-51','species'),(1391189,1428,'Bacillus thuringiensis serovar mogi','no rank'),(1391190,335795,'Pseudomonas phage MP48','species'),(1391191,1386,'Bacillus sp. USH1','species'),(1391192,286,'Pseudomonas sp. US2','species'),(1391193,2745,'Halomonas sp. H68','species'),(1391194,265,'Paracoccus sp. H26A','species'),(1391195,162291,'Planomicrobium sp. H44A','species'),(1391196,162291,'Planomicrobium sp. H71','species'),(1391197,286,'Pseudomonas sp. H20','species'),(1391198,286,'Pseudomonas sp. H26S','species'),(1391199,286,'Pseudomonas sp. H44','species'),(1391200,286,'Pseudomonas sp. H45','species'),(1391201,286,'Pseudomonas sp. H49','species'),(1391202,286,'Pseudomonas sp. H50','species'),(1391203,286,'Pseudomonas sp. H60','species'),(1391204,286,'Pseudomonas sp. H63A','species'),(1391205,286,'Pseudomonas sp. H64','species'),(1391206,286,'Pseudomonas sp. H69A','species'),(1391207,497,'Psychrobacter sp. H41A','species'),(1391208,497,'Psychrobacter sp. H46','species'),(1391209,497,'Psychrobacter sp. H65','species'),(1391210,4001,'Buxus sp. Maxwell 96-1672','species'),(1391211,53246,'Pseudoalteromonas sp. H43','species'),(1391212,49928,'bacterium KB2F','species'),(1391213,49928,'bacterium KBP-104','species'),(1391214,49928,'bacterium KBS-103','species'),(1391215,49928,'bacterium KBS-105','species'),(1391216,1865,'Actinoplanes sp. DSM 24059','species'),(1391217,49928,'bacterium KBS-101','species'),(1391218,49928,'bacterium KBS-107','species'),(1391219,333278,'Influenza A virus (A/Zhejiang/DTID-ZJU02/2013(H7N9))','no rank'),(1391220,333278,'Influenza A virus (A/Zhejiang/DTID-ZJU05/2013(H7N9))','no rank'),(1391221,333278,'Influenza A virus (A/Zhejiang/DTID-ZJU08/2013(H7N9))','no rank'),(1391222,165696,'Novosphingobium sp. HLJ-RS18','species'),(1391223,481851,'Escherichia phage vB_EcoP_PhAPEC7','species'),(1391224,329380,'Escherichia phage vB_EcoM_PhAPEC2','species'),(1391225,434,'Acetobacter sp. ZYM8','species'),(1391226,434,'Acetobacter sp. ZYM9','species'),(1391227,1578,'Lactobacillus sp. ZYM7','species'),(1391228,286130,'Sulfuricurvum sp. EW1','species'),(1391229,1883,'Streptomyces sp. L3.41','species'),(1391230,1883,'Streptomyces sp. B.69','species'),(1391231,1883,'Streptomyces sp. L3.46','species'),(1391232,1883,'Streptomyces sp. RI.24','species'),(1391233,1883,'Streptomyces sp. RI.30','species'),(1391234,1883,'Streptomyces sp. S.4A','species'),(1391235,286,'Pseudomonas sp. 2-Z18','species'),(1391236,286,'Pseudomonas sp. 499','species'),(1391237,286,'Pseudomonas sp. LX-4','species'),(1391238,286,'Pseudomonas sp. P4-11-07','species'),(1391239,469,'Acinetobacter sp. 7B-866','species'),(1391240,642,'Aeromonas sp. 7A-204','species'),(1391241,1033,'Afipia sp. A1-979','species'),(1391242,28065,'Albidiferax sp. 7A-188','species'),(1391243,28065,'Albidiferax sp. 7A-189','species'),(1391244,28065,'Albidiferax sp. 7A-193','species'),(1391245,28065,'Albidiferax sp. 7A-194','species'),(1391246,28065,'Albidiferax sp. 7B-211','species'),(1391247,28065,'Albidiferax sp. 7B-221','species'),(1391248,28065,'Albidiferax sp. 7B-222','species'),(1391249,28065,'Albidiferax sp. 7B-223','species'),(1391250,28065,'Albidiferax sp. 7B-398','species'),(1391251,28065,'Albidiferax sp. 7B-403','species'),(1391252,28065,'Albidiferax sp. A1-11','species'),(1391253,28065,'Albidiferax sp. A1-22','species'),(1391254,28065,'Albidiferax sp. A1-40','species'),(1391255,28065,'Albidiferax sp. A1-43','species'),(1391256,28065,'Albidiferax sp. A1-591','species'),(1391257,28065,'Albidiferax sp. A1-6','species'),(1391258,187,'Aquaspirillum sp. A1-45','species'),(1391259,187,'Aquaspirillum sp. A1-46','species'),(1391260,407217,'Aquitalea sp. 7A-187','species'),(1391261,407217,'Aquitalea sp. 7A-623','species'),(1391262,407217,'Aquitalea sp. 7A-628','species'),(1391263,217140,'Arcicella sp. 7A-378','species'),(1391264,217140,'Arcicella sp. 7A-626','species'),(1391265,1663,'Arthrobacter sp. 7B-214','species'),(1391266,1663,'Arthrobacter sp. 7B-389','species'),(1391267,1663,'Arthrobacter sp. 7B-895','species'),(1391268,1663,'Arthrobacter sp. A2-54','species'),(1391269,1663,'Arthrobacter sp. A2-605','species'),(1391270,1663,'Arthrobacter sp. A2-64','species'),(1391271,1663,'Arthrobacter sp. A2-83','species'),(1391272,1663,'Arthrobacter sp. A2-86','species'),(1391273,1663,'Arthrobacter sp. A2-89','species'),(1391274,76890,'Asticcacaulis sp. A1-31','species'),(1391275,1386,'Bacillus sp. 7B-230','species'),(1391276,1386,'Bacillus sp. 7B-579','species'),(1391277,1386,'Bacillus sp. 7B-635','species'),(1391278,1386,'Bacillus sp. 7B-769','species'),(1391279,1386,'Bacillus sp. 7B-832','species'),(1391280,1386,'Bacillus sp. 7B-838','species'),(1391281,1386,'Bacillus sp. 7B-869','species'),(1391282,1386,'Bacillus sp. 7B-871','species'),(1391283,517,'Bordetella sp. A2-436','species'),(1391284,41275,'Brevundimonas sp. A2-63','species'),(1391285,59732,'Chryseobacterium sp. A1-652','species'),(1391286,59732,'Chryseobacterium sp. A2-52','species'),(1391287,281915,'Curvibacter sp. 7A-622','species'),(1391288,1298,'Deinococcus sp. A2-51','species'),(1391289,1298,'Deinococcus sp. A2-599','species'),(1391290,1298,'Deinococcus sp. A2-75','species'),(1391291,75654,'Duganella sp. 7A-185','species'),(1391292,75654,'Duganella sp. 7A-619','species'),(1391293,75654,'Duganella sp. A1-1','species'),(1391294,75654,'Duganella sp. A1-17','species'),(1391295,75654,'Duganella sp. A1-37','species'),(1391296,75654,'Duganella sp. A1-587','species'),(1391297,120831,'Dyadobacter sp. A1-18A','species'),(1391298,33986,'Exiguobacterium sp. 7A-210','species'),(1391299,33986,'Exiguobacterium sp. A1-19','species'),(1391300,88875,'Ferribacterium sp. 7A-631','species'),(1391301,1004301,'Flavihumibacter sp. 7B-212','species'),(1391302,1004301,'Flavihumibacter sp. 7B-231','species'),(1391303,237,'Flavobacterium sp. 7A-207','species'),(1391304,237,'Flavobacterium sp. 7A-370','species'),(1391305,237,'Flavobacterium sp. 7A-371','species'),(1391306,237,'Flavobacterium sp. 7B-412','species'),(1391307,237,'Flavobacterium sp. A1-26','species'),(1391308,237,'Flavobacterium sp. A1-28','species'),(1391309,237,'Flavobacterium sp. A1-651','species'),(1391310,237,'Flavobacterium sp. A1-8','species'),(1391311,447237,'Frondihabitans sp. A2-573','species'),(1391312,47420,'Hydrogenophaga sp. 7A-385','species'),(1391313,47420,'Hydrogenophaga sp. 7B-224','species'),(1391314,47420,'Hydrogenophaga sp. A1-47','species'),(1391315,400634,'Lysinibacillus sp. 7B-842','species'),(1391316,68,'Lysobacter sp. 7B-228','species'),(1391317,407,'Methylobacterium sp. A2-50','species'),(1391318,407,'Methylobacterium sp. A2-603','species'),(1391319,33882,'Microbacterium sp. 7B-225','species'),(1391320,33882,'Microbacterium sp. 7B-397','species'),(1391321,33882,'Microbacterium sp. A2-53','species'),(1391322,33882,'Microbacterium sp. A2-87','species'),(1391323,1269,'Micrococcus sp. A2-984','species'),(1391324,423349,'Mucilaginibacter sp. A1-594','species'),(1391325,165696,'Novosphingobium sp. A2-440','species'),(1391326,44249,'Paenibacillus sp. 7A-915','species'),(1391327,44249,'Paenibacillus sp. 7B-581','species'),(1391328,44249,'Paenibacillus sp. 7B-637','species'),(1391329,44249,'Paenibacillus sp. 7B-648','species'),(1391330,44249,'Paenibacillus sp. 7B-650','species'),(1391331,44249,'Paenibacillus sp. 7B-841','species'),(1391332,44249,'Paenibacillus sp. 7B-896','species'),(1391333,93217,'Pandoraea sp. A2-82','species'),(1391334,335058,'Pelomonas sp. 7A-202','species'),(1391335,335058,'Pelomonas sp. 7A-206','species'),(1391336,335058,'Pelomonas sp. 7A-382','species'),(1391337,335058,'Pelomonas sp. 7B-406','species'),(1391338,335058,'Pelomonas sp. 7B-411','species'),(1391339,1114981,'Piscinibacter sp. 7B-213','species'),(1391340,556257,'Pseudolabrys sp. A1-981','species'),(1391341,286,'Pseudomonas sp. A1-662','species'),(1391342,286,'Pseudomonas sp. A1-894','species'),(1391343,238783,'Pseudorhodobacter sp. 7B-639','species'),(1391344,1221880,'Psychrobacillus sp. 7B-868','species'),(1391345,174951,'Ramlibacter sp. 7B-217','species'),(1391346,33886,'Rathayibacter sp. A2-81','species'),(1391347,379,'Rhizobium sp. 7A-191','species'),(1391348,379,'Rhizobium sp. 7A-195','species'),(1391349,379,'Rhizobium sp. 7B-646','species'),(1391350,379,'Rhizobium sp. A1-3','species'),(1391351,75309,'Rhodanobacter sp. 7B-393','species'),(1391352,75309,'Rhodanobacter sp. 7B-395','species'),(1391353,75309,'Rhodanobacter sp. 7B-583','species'),(1391354,75309,'Rhodanobacter sp. A2-438','species'),(1391355,75309,'Rhodanobacter sp. A2-439','species'),(1391356,75309,'Rhodanobacter sp. A2-441','species'),(1391357,75309,'Rhodanobacter sp. A2-442','species'),(1391358,75309,'Rhodanobacter sp. A2-56','species'),(1391359,75309,'Rhodanobacter sp. A2-59','species'),(1391360,75309,'Rhodanobacter sp. A2-60','species'),(1391361,75309,'Rhodanobacter sp. A2-602','species'),(1391362,75309,'Rhodanobacter sp. A2-61','species'),(1391363,1060,'Rhodobacter sp. 7A-375','species'),(1391364,1060,'Rhodobacter sp. 7A-384','species'),(1391365,1060,'Rhodobacter sp. 7B-409','species'),(1391366,1827,'Rhodococcus sp. 7B-577','species'),(1391367,1827,'Rhodococcus sp. A2-608','species'),(1391368,1827,'Rhodococcus sp. A2-67','species'),(1391369,1827,'Rhodococcus sp. A2-70','species'),(1391370,1827,'Rhodococcus sp. A2-937','species'),(1391371,352450,'Simplicispira sp. A1-23','species'),(1391372,648800,'Solibacillus sp. 7B-865','species'),(1391373,13687,'Sphingomonas sp. 7A-197','species'),(1391374,13687,'Sphingomonas sp. 7B-227','species'),(1391375,13687,'Sphingomonas sp. A2-49','species'),(1391376,13687,'Sphingomonas sp. A2-74','species'),(1391377,53355,'Terrabacter sp. 7B-390','species'),(1391378,53355,'Terrabacter sp. A2-62','species'),(1391379,53355,'Terrabacter sp. A2-63A','species'),(1391380,53355,'Terrabacter sp. A2-72','species'),(1391381,53355,'Terrabacter sp. A2-94','species'),(1391382,141948,'Thermomonas sp. 7B-400','species'),(1391383,432330,'Tumebacillus sp. 7B-408','species'),(1391384,401469,'Undibacterium sp. 7A-190','species'),(1391385,401469,'Undibacterium sp. 7A-208','species'),(1391386,401469,'Undibacterium sp. 7A-373','species'),(1391387,401469,'Undibacterium sp. 7A-629','species'),(1391388,401469,'Undibacterium sp. 7A-630','species'),(1391389,401469,'Undibacterium sp. 7B-410','species'),(1391390,401469,'Undibacterium sp. 7B-638','species'),(1391391,401469,'Undibacterium sp. 7B-640','species'),(1391392,401469,'Undibacterium sp. A1-30','species'),(1391393,401469,'Undibacterium sp. A1-36','species'),(1391394,401469,'Undibacterium sp. A1-588','species'),(1391395,85043,'Williamsia sp. 7B-582','species'),(1391396,85043,'Williamsia sp. A2-437','species'),(1391397,85043,'Williamsia sp. A2-614','species'),(1391398,642,'Aeromonas sp. N-7','species'),(1391399,1126,'Microcystis aeruginosa NK3','no rank'),(1391400,662,'Vibrio sp. BBD-CR-3M8','species'),(1391401,662,'Vibrio sp. BBD-CR-3S11','species'),(1391403,37818,'Dendrobium aff. modestum TBG 119268','species'),(1391404,37818,'Dendrobium aff. ramosii HBG 4335','species'),(1391405,37818,'Dendrobium auyongii','species'),(1391406,37818,'Dendrobium catillare','species'),(1391407,37818,'Dendrobium cf. bensoniae 036193_B','species'),(1391408,37818,'Dendrobium cf. hancockii TBG 142251','species'),(1391409,37818,'Dendrobium cf. roseipes TBG 159460','species'),(1391410,37818,'Dendrobium codonosepalum','species'),(1391411,37818,'Dendrobium dearei','species'),(1391412,37818,'Dendrobium faciferum','species'),(1391413,37818,'Dendrobium hymenophyllum','species'),(1391414,37818,'Dendrobium jerdonianum','species'),(1391415,37818,'Dendrobium kraemeri','species'),(1391416,37818,'Dendrobium kratense','species'),(1391417,37818,'Dendrobium laterale','species'),(1391418,37818,'Dendrobium macfarlanei','species'),(1391419,37818,'Dendrobium oligophyllum','species'),(1391420,37818,'Dendrobium panduriferum','species'),(1391421,37818,'Dendrobium patentilobum','species'),(1391422,37818,'Dendrobium sp. TT-2013','species'),(1391423,37818,'Dendrobium tetrachromum','species'),(1391424,37818,'Dendrobium trankimianum','species'),(1391425,37818,'Dendrobium trantuanii','species'),(1391426,37818,'Dendrobium venustum','species'),(1391428,196896,'Enterobacteria phage 4MG','species'),(1391429,196894,'Mycobacterium phage Artemis2UCLA','species'),(1391430,196894,'Mycobacterium phage CloudWang3','species'),(1391431,196894,'Mycobacterium phage Conspiracy','species'),(1391432,196894,'Mycobacterium phage Graduation','species'),(1391433,196894,'Mycobacterium phage Zaka','species'),(1391434,29278,'Cloning vector pCRm-Rluc-BSD','species'),(1391435,29278,'Cloning vector pCRm-Rluc-HYG','species'),(1391436,29278,'Cloning vector pCRm-Rluc-NEO','species'),(1391437,29278,'Cloning vector pCRm-Rluc-PAC','species'),(1391438,29278,'Cloning vector pCRm-Rluc-PHLEO','species'),(1391439,29278,'Cloning vector pCRm-luc2-BSD','species'),(1391440,29278,'Cloning vector pCRm-luc2-HYG','species'),(1391441,29278,'Cloning vector pCRm-luc2-NEO','species'),(1391442,29278,'Cloning vector pCRm-luc2-PAC','species'),(1391443,29278,'Cloning vector pCRm-luc2-PHLEO','species'),(1391444,124923,'Centaurea aplolepa subsp. aplolepa','subspecies'),(1391445,41503,'Centaurea corensis','species'),(1391446,41503,'Centaurea crithmifolia','species'),(1391447,41503,'Centaurea ferulacea','species'),(1391448,41503,'Centaurea ionica','species'),(1391449,41503,'Centaurea magistrorum','species'),(1391450,41503,'Centaurea pentadactyli','species'),(1391451,41503,'Centaurea poeltiana','species'),(1391452,41503,'Centaurea scillae','species'),(1391453,41503,'Centaurea tenoreana','species'),(1391454,41503,'Centaurea tenorei','species'),(1391455,12333,'Phormidium phage MIS-PhV1A','species'),(1391456,12333,'Phormidium phage MIS-PhV1B','species'),(1391457,4797,'Pythium phragmiticola','species'),(1391458,101729,'Ilex opaca var. arenicola','varietas'),(1391459,101729,'Ilex opaca var. opaca','varietas'),(1391460,49928,'bacterium TN-05','species'),(1391461,49928,'bacterium TN-12S','species'),(1391462,49928,'bacterium TN-14','species'),(1391463,49928,'bacterium TN-18','species'),(1391464,1639,'Listeria monocytogenes serotype 4bV str. LS542','no rank'),(1391465,1352,'Enterococcus faecium 10/96A','no rank'),(1391466,1352,'Enterococcus faecium NEF1','no rank'),(1391467,1352,'Enterococcus faecium BM4538','no rank'),(1391468,1351,'Enterococcus faecalis BM4539','no rank'),(1391469,1351,'Enterococcus faecalis BM4654','no rank'),(1391470,1351,'Enterococcus faecalis B284','no rank'),(1391471,1351,'Enterococcus faecalis B287','no rank'),(1391472,1351,'Enterococcus faecalis B289','no rank'),(1391473,1351,'Enterococcus faecalis B291','no rank'),(1391474,1351,'Enterococcus faecalis B292','no rank'),(1391475,1351,'Enterococcus faecalis B293','no rank'),(1391476,1351,'Enterococcus faecalis B294','no rank'),(1391477,1351,'Enterococcus faecalis B301','no rank'),(1391478,1351,'Enterococcus faecalis B302','no rank'),(1391479,1351,'Enterococcus faecalis B312','no rank'),(1391480,1351,'Enterococcus faecalis B316','no rank'),(1391481,1351,'Enterococcus faecalis B318','no rank'),(1391482,1351,'Enterococcus faecalis B319','no rank'),(1391483,1351,'Enterococcus faecalis B320','no rank'),(1391484,1351,'Enterococcus faecalis B321','no rank'),(1391485,1351,'Enterococcus faecalis B324','no rank'),(1391486,1351,'Enterococcus faecalis B327','no rank'),(1391487,1351,'Enterococcus faecalis B337','no rank'),(1391488,1351,'Enterococcus faecalis B338','no rank'),(1391489,1351,'Enterococcus faecalis B345','no rank'),(1391490,1351,'Enterococcus faecalis B347','no rank'),(1391491,1351,'Enterococcus faecalis B348','no rank'),(1391492,1351,'Enterococcus faecalis B350','no rank'),(1391493,1351,'Enterococcus faecalis B363','no rank'),(1391494,1351,'Enterococcus faecalis B373','no rank'),(1391495,1351,'Enterococcus faecalis B375','no rank'),(1391496,1351,'Enterococcus faecalis B382','no rank'),(1391497,1351,'Enterococcus faecalis B388','no rank'),(1391498,56231,'Phyllotis caprinus','species'),(1391499,33973,'Acidobacterium sp. WY65','species'),(1391500,1663,'Arthrobacter sp. WF41','species'),(1391501,547,'Enterobacter sp. LX7','species'),(1391502,35838,'Holophaga sp. WY42','species'),(1391503,518753,'Luteolibacter sp. LX93','species'),(1391504,68,'Lysobacter sp. LWQ61','species'),(1391505,13687,'Sphingomonas sp. LY32','species'),(1391506,13687,'Sphingomonas sp. WWH15','species'),(1391507,13687,'Sphingomonas sp. WX113','species'),(1391508,13687,'Sphingomonas sp. WX24','species'),(1391509,13687,'Sphingomonas sp. WX71','species'),(1391510,338,'Xanthomonas sp. LY3','species'),(1391511,13687,'Sphingomonas sp. LP105','species'),(1391512,49928,'bacterium LY17','species'),(1391513,49928,'bacterium WX65','species'),(1391514,41293,'Acetobacteraceae bacterium LX45','species'),(1391515,305072,'Acidobacteria bacterium LP6','species'),(1391516,305072,'Acidobacteria bacterium LWQ117','species'),(1391517,305072,'Acidobacteria bacterium LX219','species'),(1391518,305072,'Acidobacteria bacterium WX90','species'),(1391519,305072,'Acidobacteria bacterium WY67','species'),(1391520,234665,'Gemmatimonadetes bacterium WF4','species'),(1391521,196771,'Hyphomicrobiaceae bacterium LX49','species'),(1391522,196771,'Hyphomicrobiaceae bacterium WX185','species'),(1391523,581395,'Ancylis uncella','species'),(1391524,581395,'Ancylis unculana','species'),(1391525,1101146,'Pseudococcyx turionella','species'),(1391526,581407,'Enarmonia formosana','species'),(1391527,29054,'Epinotia tetraquetrana','species'),(1391528,293340,'Grapholita caecana','species'),(1391529,59939,'Phyllotis osilae nogalaris','subspecies'),(1391530,59939,'Phyllotis osilae tucumanus','subspecies'),(1391531,573133,'Planctomycetia bacterium LP82','species'),(1391532,56231,'Phyllotis sp. 1 GDE-2013','species'),(1391533,56231,'Phyllotis sp. 2 GDE-2013','species'),(1391534,56231,'Phyllotis sp. 3 GDE-2013','species'),(1391535,941843,'Rhodospirillales bacterium LP35','species'),(1391536,941843,'Rhodospirillales bacterium WX36','species'),(1391537,122612,'Sphingomonadaceae bacterium LP116','species'),(1391538,417295,'Verrucomicrobia bacterium LX191','species'),(1391539,57609,'Xanthomonadaceae bacterium WX32','species'),(1391540,78537,'actinobacterium WWH12','species'),(1391541,33807,'alpha proteobacterium LX57','species'),(1391542,122706,'delta proteobacterium WX152','species'),(1391543,122706,'delta proteobacterium WX81','species'),(1391544,33811,'gamma proteobacterium LX101','species'),(1391545,33811,'gamma proteobacterium WY8','species'),(1391546,69476,'planctomycete LX80','species'),(1391547,69476,'planctomycete WWH14','species'),(1391548,469,'Acinetobacter sp. PK1','species'),(1391549,12333,'Escherichia phage EEVP','species'),(1391550,5506,'Fusarium sp. FsASPB1-TR-Buralikson','species'),(1391551,1125,'Microcystis sp. Rotorua 1','species'),(1391552,2013,'Nocardiopsis sp. S1(2013)','species'),(1391553,715796,'Aplosonyx ancora ancora','subspecies'),(1391554,294708,'Exosoma flaviventre','species'),(1391555,294708,'Exosoma minuta','species'),(1391556,593656,'Leptomona erythrocephala','species'),(1391557,226711,'Mimastra soreli','species'),(1391558,715864,'Phygasia ornata','species'),(1391559,715819,'Agetocera deformicornis','species'),(1391560,715819,'Agetocera filicornis','species'),(1391561,1298554,'Anadimonia potanini','species'),(1391562,217225,'Aphthona howenchuni','species'),(1391563,227853,'Aplosonyx pictus','species'),(1391564,281546,'Apophylia epipleuralis','species'),(1391565,281546,'Apophylia flavovirens','species'),(1391566,281546,'Apophylia thoracica','species'),(1391567,428717,'Arthrotus coeruleus','species'),(1391568,131591,'Aulacophora bicolor','species'),(1391569,131591,'Aulacophora semifusca','species'),(1391570,281582,'Cassena terminalis','species'),(1391571,131607,'Chaetocnema simplicifrons','species'),(1391572,301049,'Cneorane fokiensis','species'),(1391573,131634,'Dercetina flavocincta','species'),(1391574,217246,'Diorhabda tarsalis','species'),(1391575,301065,'Gallerucida ornatipennis','species'),(1391576,301065,'Gallerucida tibialis','species'),(1391577,715839,'Hespera brevipilosa','species'),(1391578,715839,'Hespera cyanea','species'),(1391579,715839,'Hespera obesula','species'),(1391580,380055,'Liroetis octopunctata','species'),(1391581,715849,'Luperomorpha glabricollis','species'),(1391582,715849,'Luperomorpha hainana','species'),(1391583,281587,'Luperus flavus','species'),(1391584,281587,'Luperus sulphuripes','species'),(1391585,715614,'Macrima straminea','species'),(1391586,200839,'Monolepta atrimarginata','species'),(1391587,200839,'Monolepta longitarsoides','species'),(1391588,200839,'Monolepta wilcoxi','species'),(1391589,715618,'Morphosphaera cavaleriei','species'),(1391590,715618,'Morphosphaera japonica','species'),(1391591,380057,'Nonarthra nigricolle','species'),(1391592,380057,'Nonarthra nigripennis','species'),(1391593,380057,'Nonarthra postfasciata','species'),(1391594,131679,'Oides duporti','species'),(1391595,327937,'Paleosepharia liquidambara','species'),(1391596,227850,'Paridea biplagiata','species'),(1391597,227850,'Paridea costata','species'),(1391598,227850,'Paridea transversofasciata','species'),(1391599,558226,'Paropsides soriculata','species'),(1391600,131699,'Phratora gracilis','species'),(1391601,715864,'Phygasia gracilicornis','species'),(1391602,715864,'Phygasia simidorsata','species'),(1391603,131702,'Phyllobrotica signata','species'),(1391605,281562,'Sphenoraia micans','species'),(1391606,1740714,'Mandarella flaviventris','species'),(1391607,1298557,'Theopea aeneipennis','species'),(1391608,1298557,'Theopea sauteri','species'),(1391609,63711,'Cneoranidea','genus'),(1391610,1391609,'Cneoranidea signatipes','species'),(1391611,63711,'Euliroetis','genus'),(1391612,1391611,'Euliroetis ornata','species'),(1391613,63715,'Atysa','genus'),(1391614,1391613,'Atysa marginata','species'),(1391615,63711,'Brachyphora','genus'),(1391616,1391615,'Brachyphora nigrovittata','species'),(1391617,200827,'Doryidomorpha','genus'),(1391618,1391617,'Doryidomorpha fulva','species'),(1391619,1391611,'Euliroetis suturalis','species'),(1391620,63715,'Pallasiola','genus'),(1391621,1391620,'Pallasiola absinthii','species'),(1391622,63711,'Siemssenius','genus'),(1391623,1391622,'Siemssenius fulvipennis','species'),(1391624,1390229,'Paraphimophis','genus'),(1391625,1386,'Bacillus sp. V2A','species'),(1391626,49928,'bacterium HGA','species'),(1391627,423349,'Mucilaginibacter sp. M47C3B','species'),(1391628,95333,'Leuconeurospora sp. IDO-2013','species'),(1391629,51295,'Odontopsyllus','genus'),(1391630,1391629,'Odontopsyllus quirosi','species'),(1391631,1391630,'Odontopsyllus quirosi quirosi','subspecies'),(1391632,1335557,'Paraceras melis melis','subspecies'),(1391633,506924,'Stenoponia tripectinata tripectinata','subspecies'),(1391634,41796,'Phascolosoma sp. MR-2013','species'),(1391635,94674,'Prionospio sp. MR-2013','species'),(1391636,217164,'Caligus aesopus','species'),(1391637,217164,'Caligus callaoensis','species'),(1391638,217164,'Caligus chorinemi','species'),(1391639,217164,'Caligus confusus','species'),(1391640,217164,'Caligus hoplognathi','species'),(1391641,217164,'Caligus mutabilis','species'),(1391642,217164,'Caligus robustus','species'),(1391643,217164,'Caligus sclerotinosus','species'),(1391644,217164,'Caligus serratus','species'),(1391645,217164,'Caligus tylosuri','species'),(1391646,1490,'Clostridium bifermentans WYM','no rank'),(1391647,1485,'Clostridium sp. Ade.TY','species'),(1391648,285022,'Aureoboletus sp. MZ-2013','species'),(1391649,1386,'Bacillus sp. ZD45','species'),(1391650,1854,'Frankia sp. Mru1','species'),(1391651,1854,'Frankia sp. Ceq1','species'),(1391652,1854,'Frankia sp. Ema2','species'),(1391653,1524214,'Vulgatibacter incomptus','species'),(1391654,1524217,'Labilithrix luteola','species'),(1391655,119210,'Influenza A virus (A/Aichi/2-1/1968(H3N2))','no rank'),(1391656,114727,'Influenza A virus (A/Hokkaido/T64LP4/2009(H1N1))','no rank'),(1391657,102793,'Influenza A virus (A/wild bird/Hong Kong/07035-1/2011(H5N1))','no rank'),(1391658,114728,'Influenza A virus (A/wild boar/Brazil/214-11-13D/2011(H1N2))','no rank'),(1391659,945083,'Edwardsiella phage eiAU-183','no rank'),(1391660,102793,'Influenza A virus (A/chicken/Bangladesh/BL-660/2011(H5N1))','no rank'),(1391661,102793,'Influenza A virus (A/chicken/Bangladesh/BL-670/2012(H5N1))','no rank'),(1391662,102793,'Influenza A virus (A/chicken/Bangladesh/BL-671/2012(H5N1))','no rank'),(1391663,102793,'Influenza A virus (A/chicken/Bangladesh/BL-673/2012(H5N1))','no rank'),(1391664,102793,'Influenza A virus (A/chicken/Bangladesh/BL-675/2012(H5N1))','no rank'),(1391665,102793,'Influenza A virus (A/chicken/Bangladesh/C-1/2012(H5N1))','no rank'),(1391666,102793,'Influenza A virus (A/migratory bird/Bangladesh/P-59/2011(H5N1))','no rank'),(1391667,207678,'Bufavirus-3','species'),(1391668,1232793,'Eimeria sp. 1 RSP-2013','species'),(1391669,29521,'Brachyspira sp. CH-003','species'),(1391670,29521,'Brachyspira sp. CH-013','species'),(1391671,29521,'Brachyspira sp. CH-014','species'),(1391672,29521,'Brachyspira sp. CH-108','species'),(1391673,29521,'Brachyspira sp. CH-110','species'),(1391674,29521,'Brachyspira sp. KL-049','species'),(1391675,29521,'Brachyspira sp. KL-169','species'),(1391676,29521,'Brachyspira sp. KL-180','species'),(1391677,29521,'Brachyspira sp. KL-181','species'),(1391678,29521,'Brachyspira sp. KL-194','species'),(1391679,29521,'Brachyspira sp. KL-207','species'),(1391680,29521,'Brachyspira sp. SH-003','species'),(1391681,29521,'Brachyspira sp. SHI-031','species'),(1391682,29521,'Brachyspira sp. SHI-067','species'),(1391683,29521,'Brachyspira sp. SHI-068','species'),(1391684,29521,'Brachyspira sp. SHI-129','species'),(1391685,293275,'Symbiodinium sp. C12','no rank'),(1391693,293275,'Symbiodinium sp. C40','no rank'),(1391694,631260,'Symbiodinium sp. C7a','no rank'),(1391699,79858,'Pseudogymnoascus pannorum VKM F-3808','no rank'),(1391700,84754,'Pseudozyma aphidis DSM 70725','no rank'),(1391701,65119,'Bacillus sp. enrichment culture clone USTBb','species'),(1391702,327386,'Tomato mottle mosaic virus','species'),(1391703,304322,'Symbiodinium clade B isolates','no rank'),(1391704,467980,'Penidiella sp. T9','species'),(1391705,286,'Pseudomonas sp. AHK-5','species'),(1391706,34037,'Rahnella sp. AHK-17','species'),(1391707,121164,'Pelophylax sp. H1 SD-2013','species'),(1391708,121164,'Pelophylax sp. H2 SD-2013','species'),(1391709,121164,'Pelophylax sp. H3 SD-2013','species'),(1391710,121164,'Pelophylax sp. H4 SD-2013','species'),(1391711,121164,'Pelophylax sp. H5 SD-2013','species'),(1391712,198438,'Moorella sp. enrichment culture clone TERIBC1','species'),(1391713,198438,'Moorella sp. enrichment culture clone TERIBC2','species'),(1391714,198438,'Moorella sp. enrichment culture clone TERIBC3','species'),(1391715,198438,'Moorella sp. enrichment culture clone TERIBC4','species'),(1391716,198438,'Moorella sp. enrichment culture clone TERIBC5','species'),(1391717,59732,'Chryseobacterium sp. CHKOV-5M','species'),(1391718,283,'Comamonas sp. CHKOV-7M','species'),(1391719,528,'Ochrobactrum sp. CHKOV-2M','species'),(1391720,528,'Ochrobactrum sp. CHKOV-8M','species'),(1391721,323620,'Shinella sp. CHKOV-3M','species'),(1391722,161699,'Leptolalax dringi','species'),(1391723,161699,'Leptolalax fritinniens','species'),(1391724,161699,'Leptolalax maurus','species'),(1391725,161699,'Leptolalax gracilis','species'),(1391726,210,'Helicobacter pylori 26695-1','no rank'),(1391727,1391726,'Helicobacter pylori 26695-1CL','no rank'),(1391728,1391726,'Helicobacter pylori 26695-1CH','no rank'),(1391729,1125965,'Brevundimonas abyssalis TAR-001','no rank'),(1391730,159075,'Acremonium sp. FPL-32(S)','species'),(1391731,100124,'Pseudobarbus skeltoni','species'),(1391732,171368,'Eupolybothrus cavernicolus','species'),(1391733,298137,'Symbiodinium clade D isolates','no rank'),(1391734,162087,'Symbiodinium sp. E2','no rank'),(1391735,298136,'Symbiodinium clade F isolates','no rank'),(1391736,298136,'Symbiodinium sp. F3','no rank'),(1391737,298136,'Symbiodinium sp. F4','no rank'),(1391738,298136,'Symbiodinium sp. F5','no rank'),(1391739,86596,'Protopalythoa variabilis','species'),(1391740,214983,'Mycetophyllia daniana','species'),(1391745,58068,'Hipposideros sp. 1 LEP-2013','species'),(1391746,291027,'Tomato yellow leaf curl Saudi virus','species'),(1391747,320040,'Ectopatria aspera','species'),(1391748,190336,'Chloroclystis sp. DW114','species'),(1391749,190336,'Chloroclystis sp. DW115','species'),(1391750,190336,'Chloroclystis sp. DW116','species'),(1391751,190336,'Chloroclystis sp. PW020','species'),(1391752,190336,'Chloroclystis sp. PW021','species'),(1391753,190336,'Chloroclystis sp. PW112.2','species'),(1391754,190336,'Chloroclystis sp. PW158','species'),(1391755,513583,'Coleophora sp. PW154','species'),(1391756,315910,'Elachista sp. PW160','species'),(1391757,265359,'Lycaena sp. PW125','species'),(1391758,1369408,'Microdes sp. PW069','species'),(1391759,1369408,'Microdes sp. PW070','species'),(1391760,1369408,'Microdes sp. PW073','species'),(1391761,688991,'Tachystola sp. PW052','species'),(1391762,1369770,'Vinicia sp. PW093','species'),(1391763,1369770,'Vinicia sp. PW094','species'),(1391764,1369770,'Vinicia sp. PW095','species'),(1391765,1369770,'Vinicia sp. PW096','species'),(1391766,1369770,'Vinicia sp. PW097','species'),(1391767,1369770,'Vinicia sp. PW098','species'),(1391768,1369770,'Vinicia sp. PW102','species'),(1391769,1369770,'Vinicia sp. PW104','species'),(1391770,1369770,'Vinicia sp. PW105','species'),(1391771,1369770,'Vinicia sp. PW108','species'),(1391772,1369770,'Vinicia sp. PW119','species'),(1391773,1369770,'Vinicia sp. PW120','species'),(1391774,705081,'Geometridae sp. DW103','species'),(1391775,705081,'Geometridae sp. DW109','species'),(1391776,705081,'Geometridae sp. PW002','species'),(1391777,705081,'Geometridae sp. PW076','species'),(1391778,705081,'Geometridae sp. PW187','species'),(1391779,705081,'Geometridae sp. PW188','species'),(1391780,705081,'Geometridae sp. PW189','species'),(1391781,705566,'Noctuidae sp. DW34','species'),(1391782,705566,'Noctuidae sp. PW016','species'),(1391783,705566,'Noctuidae sp. PW109','species'),(1391784,705566,'Noctuidae sp. PW111','species'),(1391785,705566,'Noctuidae sp. PW114','species'),(1391786,705566,'Noctuidae sp. PW137','species'),(1391787,333794,'Syrphidae sp. PW130','species'),(1391788,333794,'Syrphidae sp. PW131','species'),(1391789,333794,'Syrphidae sp. PW181','species'),(1391790,333794,'Syrphidae sp. PW182','species'),(1391791,333794,'Syrphidae sp. PW183','species'),(1391792,333794,'Syrphidae sp. PW185','species'),(1391793,179429,'Tachinidae sp. PW159','species'),(1391794,174630,'Tipulidae sp. DW51','species'),(1391795,174630,'Tipulidae sp. DW55','species'),(1391796,174630,'Tipulidae sp. DW57','species'),(1391797,174630,'Tipulidae sp. DW58','species'),(1391798,174630,'Tipulidae sp. DW62','species'),(1391799,174630,'Tipulidae sp. DW63','species'),(1391800,174630,'Tipulidae sp. DW64','species'),(1391801,174630,'Tipulidae sp. DW65','species'),(1391802,174630,'Tipulidae sp. DW66','species'),(1391803,174630,'Tipulidae sp. DW67','species'),(1391804,174630,'Tipulidae sp. DW68','species'),(1391805,174630,'Tipulidae sp. DW84','species'),(1391806,708048,'Tortricidae sp. DW27','species'),(1391807,708048,'Tortricidae sp. DW96','species'),(1391808,708048,'Tortricidae sp. PW152','species'),(1391809,708048,'Tortricidae sp. PW170','species'),(1391810,708048,'Tortricidae sp. PW173','species'),(1391811,708048,'Tortricidae sp. PW174','species'),(1391812,708048,'Tortricidae sp. PW175','species'),(1391813,708048,'Tortricidae sp. PW176','species'),(1391814,708048,'Tortricidae sp. PW178','species'),(1391815,708048,'Tortricidae sp. PW179','species'),(1391816,347821,'Unclassified Agonoxeninae','no rank'),(1391817,1391816,'Agonoxeninae sp. AAZ6005','species'),(1391818,1368879,'Ancylosis sp. ABA4955','species'),(1391819,12984,'Cadra sp. ABA4952','species'),(1391820,299375,'Unclassified Cybalomiinae','no rank'),(1391821,1391820,'Cybalomiinae sp. ABA4603','species'),(1391822,708061,'Deltote sp. ABA7164','species'),(1391823,1106109,'Herminiinae sp. ABA6729','species'),(1391824,704763,'Isturgia sp. AAD1088','species'),(1391825,500585,'Lepidoptera sp. ABA5651','species'),(1391826,500585,'Lepidoptera sp. ABA5652','species'),(1391827,500585,'Lepidoptera sp. ABA5653','species'),(1391828,500585,'Lepidoptera sp. ABA5654','species'),(1391829,500585,'Lepidoptera sp. ABA5657','species'),(1391830,500585,'Lepidoptera sp. ABA5661','species'),(1391831,299370,'Unclassified Odontiinae','no rank'),(1391832,1391831,'Odontiinae sp. ABA4982','species'),(1391833,1107000,'Phycitinae sp. ABA4954','species'),(1391834,1107000,'Phycitinae sp. ABA4970','species'),(1391835,1129116,'Pyralinae sp. ABA5655','species'),(1391836,104443,'Scopula sp. AAE9736','species'),(1391837,104443,'Scopula sp. ABZ2821','species'),(1391838,581600,'Selania sp. ABA4981','species'),(1391839,706116,'Tytroca sp. ABA6717','species'),(1391840,104461,'Acidaliastis','genus'),(1391841,1391840,'Acidaliastis sp. ABA5307','species'),(1391842,299347,'Hypotia','genus'),(1391843,1391842,'Hypotia sp. ABA6957','species'),(1391844,299370,'Tegostoma','genus'),(1391845,1391844,'Tegostoma sp. ABA4625','species'),(1391846,393451,'Dysodia lutescens','species'),(1391847,1266134,'Eoophyla excentrica','species'),(1391849,704763,'Isturgia disputaria','species'),(1391850,705799,'Ozarba semipurpurea','species'),(1391851,1391844,'Tegostoma comparalis','species'),(1391852,248747,'Bifascioides','genus'),(1391853,1391852,'Bifascioides leucomelanella','species'),(1391854,40083,'Ditrachyptera','genus'),(1391855,1391854,'Ditrachyptera verruciferella','species'),(1391856,1485,'Clostridium sp. HUD-1','species'),(1391857,286,'Pseudomonas sp. HA14','species'),(1391858,286,'Pseudomonas sp. HB02','species'),(1391859,138589,'Alaria sp. 1 RSP-2013','species'),(1391860,46580,'Spirometra sp. 1 RSP-2013','species'),(1391861,286,'Pseudomonas sp. ND-1','species'),(1391862,227853,'Aplosonyx sp. BMNH 846597','species'),(1391863,294705,'Calomicrus sp. BMNH 846518','species'),(1391864,715833,'Clitenella sp. BMNH 846521','species'),(1391865,1391609,'Cneoranidea sp. BMNH 846524','species'),(1391866,216233,'Doryphora sp. BMNH 704376','species'),(1391867,294708,'Exosoma sp. BMNH 846534','species'),(1391868,294711,'Hecataeus sp. BMNH 704468','species'),(1391869,294716,'Hoplosaenidea sp. BMNH 846543','species'),(1391870,715610,'Lactica sp. BMNH 846625','species'),(1391871,294624,'Lamprolina sp. BMNH 704380','species'),(1391872,715612,'Laotzeus sp. BMNH 846624','species'),(1391873,380055,'Liroetis sp. BMNH 846548','species'),(1391874,227479,'Lochmaea sp. BMNH 848700','species'),(1391875,715614,'Macrima sp. BMNH 846551','species'),(1391876,281571,'Medythia sp. BMNH 846553','species'),(1391877,38157,'Ophraella sp. BMNH 704472','species'),(1391878,327937,'Paleosepharia sp. BMNH 846574','species'),(1391879,226873,'Pseudadimonia sp. BMNH 846586','species'),(1391880,745761,'Sermyloides sp. BMNH 846593','species'),(1391881,301069,'Sphaeroderma sp. BMNH 846647','species'),(1391882,2918,'Heterocapsa minima','species'),(1391883,281562,'Sphenoraia sp. BMNH 846595','species'),(1391884,1740714,'Mandarella sp. (Stenoluperus) BMNH 831453','species'),(1391885,294629,'Trachymela sp. BMNH 704391','species'),(1391887,301067,'Atrachya sp. BMNH 846510','species'),(1391888,63715,'Geinula','genus'),(1391889,1391888,'Geinula sp. BMNH 846542','species'),(1391890,63711,'Japonitata','genus'),(1391891,1391890,'Japonitata sp. BMNH 846545','species'),(1391892,63711,'Kanarella','genus'),(1391893,1391892,'Kanarella sp. BMNH 846546','species'),(1391894,200827,'Leptarthra','genus'),(1391895,1391894,'Leptarthra sp. BMNH 846547','species'),(1391896,200827,'Meristata','genus'),(1391897,1391896,'Meristata sp. BMNH 846556','species'),(1391898,63711,'Platyxantha','genus'),(1391899,1391898,'Platyxantha sp. BMNH 846582','species'),(1391900,200827,'Proegmena','genus'),(1391901,1391900,'Proegmena sp. BMNH 846583','species'),(1391902,212112,'Pseudoides','genus'),(1391903,1391902,'Pseudoides sp. BMNH 846584','species'),(1391904,642,'Aeromonas sp. SS2','species'),(1391905,59732,'Chryseobacterium sp. SS3','species'),(1391906,1827,'Rhodococcus sp. SS1','species'),(1391907,286,'Pseudomonas sp. SS5','species'),(1391908,49928,'bacterium SS4','species'),(1391909,130903,'Philotrypesis sp. JX-2013','species'),(1391910,53945,'Octadecabacter sp. SSK2-1','species'),(1391911,1269,'Micrococcus sp. AE6','species'),(1391912,1148157,'Acinetobacter oleivorans CIP 110421','no rank'),(1391913,131605,'Chabria nr. angulicollis BMNH 704450','species'),(1391914,131633,'cf. Hemistus sp. BMNH 704469','species'),(1391915,29908,'Sporothrix schenckii ATCC 58251','no rank'),(1391916,63715,'Menippus','genus'),(1391917,1391916,'Menippus sp. 1 XKY-2013','species'),(1391918,1391916,'Menippus sp. 2 XKY-2013','species'),(1391919,5579,'Aureobasidium sp. UY4','species'),(1391920,310471,'Dothioraceae sp. J6','species'),(1391921,767020,'Diaporthaceae sp. 79 JZ-2013','species'),(1391922,119218,'Influenza A virus (A/blue-winged teal/TX 565/2007(H7N7))','no rank'),(1391923,119218,'Influenza A virus (A/blue-winged teal/TX/1081/2007(H7N7))','no rank'),(1391924,325678,'Influenza A virus (A/blue-winged teal/TX/1199/2007(H7N4))','no rank'),(1391925,119218,'Influenza A virus (A/blue-winged teal/TX/1251/2007(H7N7))','no rank'),(1391926,119218,'Influenza A virus (A/blue-winged teal/TX/1581/2007(H7N7))','no rank'),(1391927,119215,'Influenza A virus (A/blue-winged teal/TX/2301/2008(H7N3))','no rank'),(1391928,119216,'Influenza A virus (A/blue-winged teal/TX/470/2007(H7N1))','no rank'),(1391929,119218,'Influenza A virus (A/blue-winged teal/TX/854/2007(H7N7))','no rank'),(1391930,384619,'Influenza A virus (A/blue-winged teal/TX/980/2007(mixed))','no rank'),(1391931,384619,'Influenza A virus (A/green-winged teal/TX/1215/2007(mixed))','no rank'),(1391932,119215,'Influenza A virus (A/green-winged teal/TX/1254/2007(H7N3))','no rank'),(1391933,119215,'Influenza A virus (A/green-winged teal/TX/2265/2008(H7N3))','no rank'),(1391934,119214,'Influenza A virus (A/northern shoveler/TX/281/2008(H7N2))','no rank'),(1391936,5402,'Russula gilva','species'),(1391937,111560,'Niphargus decui','species'),(1391938,111560,'Niphargus dobrogicus','species'),(1391939,111560,'Niphargus gallicus','species'),(1391940,111559,'Pontoniphargus','genus'),(1391941,1391940,'Pontoniphargus racovitzai','species'),(1391942,1391940,'Pontoniphargus ruffoi','species'),(1391943,1006596,'Hypogomphia bucharica','species'),(1391944,155231,'Sideritis gomerae','species'),(1391945,155231,'Sideritis leucantha','species'),(1391946,53171,'Stachys acerosa','species'),(1391947,53171,'Stachys aegyptiaca','species'),(1391948,53171,'Stachys annua','species'),(1391949,53171,'Stachys araxina','species'),(1391950,53171,'Stachys arenaria','species'),(1391951,53171,'Stachys atherocalyx','species'),(1391952,53171,'Stachys aurea','species'),(1391953,53171,'Stachys benthamiana','species'),(1391954,53171,'Stachys burchelliana','species'),(1391955,53171,'Stachys canescens','species'),(1391956,53171,'Stachys circinata','species'),(1391957,53171,'Stachys distans','species'),(1391958,53171,'Stachys dregeana','species'),(1391959,53171,'Stachys durandiana','species'),(1391960,53171,'Stachys ehrenbergii','species'),(1391961,53171,'Stachys fruticulosa','species'),(1391962,53171,'Stachys glutinosa','species'),(1391963,53171,'Stachys grandifolia','species'),(1391964,53171,'Stachys heraclea','species'),(1391965,53171,'Stachys hildebrandtii','species'),(1391966,53171,'Stachys ionica','species'),(1391967,53171,'Stachys kermanshahensis','species'),(1391968,53171,'Stachys kurdica','species'),(1391969,53171,'Stachys lamarckii','species'),(1391970,53171,'Stachys megalodonta','species'),(1391971,53171,'Stachys menthifolia','species'),(1391972,53171,'Stachys menthoides','species'),(1391973,53171,'Stachys mollissima','species'),(1391974,53171,'Stachys mucronata','species'),(1391975,53171,'Stachys natalensis','species'),(1391976,53171,'Stachys neurocalycina','species'),(1391977,53171,'Stachys nigricans','species'),(1391978,53171,'Stachys persica','species'),(1391979,53171,'Stachys pubescens','species'),(1391980,53171,'Stachys reptans','species'),(1391981,53171,'Stachys rupestris','species'),(1391982,53171,'Stachys saxicola','species'),(1391983,53171,'Stachys schtschegleevii','species'),(1391984,53171,'Stachys spruneri','species'),(1391985,53171,'Stachys subaphylla','species'),(1391986,53171,'Stachys tetragona','species'),(1391987,53171,'Stachys trinervis','species'),(1391988,53171,'Stachys turcomanica','species'),(1391989,53171,'Stachys yemenensis','species'),(1391990,439334,'Mycobacterium avium subsp. hominissuis 10-4249','no rank'),(1391991,44454,'Mycobacterium avium subsp. avium 10-9275','no rank'),(1391992,44454,'Mycobacterium avium subsp. avium 11-4751','no rank'),(1391993,1770,'Mycobacterium avium subsp. paratuberculosis 11-1786','no rank'),(1391994,1770,'Mycobacterium avium subsp. paratuberculosis 10-8425','no rank'),(1391995,1770,'Mycobacterium avium subsp. paratuberculosis 10-5975','no rank'),(1391996,1770,'Mycobacterium avium subsp. paratuberculosis 10-5864','no rank'),(1391997,1770,'Mycobacterium avium subsp. paratuberculosis 10-4404','no rank'),(1391998,1770,'Mycobacterium avium subsp. paratuberculosis 08-8281','no rank'),(1391999,1764,'Mycobacterium avium 10-5560','no rank'),(1392000,1764,'Mycobacterium avium 10-5581','no rank'),(1392001,1764,'Mycobacterium avium 09-5983','no rank'),(1392002,1764,'Mycobacterium avium 05-4293','no rank'),(1392003,1764,'Mycobacterium avium 11-0986','no rank'),(1392004,32022,'Campylobacter jejuni subsp. jejuni JL974','no rank'),(1392005,285,'Comamonas testosteroni TK102','no rank'),(1392006,562,'Escherichia coli FREP','no rank'),(1392007,137357,'Lactobacillus equi DPC 6820','no rank'),(1392008,1280,'Staphylococcus aureus M0979','no rank'),(1392009,1280,'Staphylococcus aureus M0980','no rank'),(1392010,1280,'Staphylococcus aureus M0981','no rank'),(1392011,1280,'Staphylococcus aureus M0982','no rank'),(1392012,1280,'Staphylococcus aureus M0983','no rank'),(1392013,1280,'Staphylococcus aureus M0984','no rank'),(1392014,1280,'Staphylococcus aureus M0985','no rank'),(1392015,1280,'Staphylococcus aureus M0987','no rank'),(1392016,1280,'Staphylococcus aureus M0988','no rank'),(1392017,1280,'Staphylococcus aureus M0989','no rank'),(1392018,1280,'Staphylococcus aureus M0991','no rank'),(1392019,1280,'Staphylococcus aureus M0992','no rank'),(1392020,1280,'Staphylococcus aureus M0993','no rank'),(1392021,1280,'Staphylococcus aureus M0996','no rank'),(1392022,1280,'Staphylococcus aureus M0997','no rank'),(1392023,1280,'Staphylococcus aureus M1000','no rank'),(1392024,1280,'Staphylococcus aureus M1002','no rank'),(1392025,1280,'Staphylococcus aureus M1003','no rank'),(1392026,1280,'Staphylococcus aureus M1006','no rank'),(1392027,1280,'Staphylococcus aureus M1008','no rank'),(1392028,1280,'Staphylococcus aureus M1009','no rank'),(1392029,1280,'Staphylococcus aureus M1011','no rank'),(1392030,1280,'Staphylococcus aureus M1012','no rank'),(1392031,1280,'Staphylococcus aureus M1013','no rank'),(1392032,1280,'Staphylococcus aureus M1014','no rank'),(1392033,1280,'Staphylococcus aureus M1017','no rank'),(1392034,1280,'Staphylococcus aureus M1018','no rank'),(1392035,1280,'Staphylococcus aureus M1019','no rank'),(1392036,1280,'Staphylococcus aureus M1021','no rank'),(1392037,1280,'Staphylococcus aureus M1022','no rank'),(1392038,1280,'Staphylococcus aureus M1023','no rank'),(1392039,1280,'Staphylococcus aureus M1024','no rank'),(1392040,1280,'Staphylococcus aureus M1025','no rank'),(1392041,1280,'Staphylococcus aureus M1026','no rank'),(1392042,1280,'Staphylococcus aureus M1027','no rank'),(1392043,1280,'Staphylococcus aureus M1028','no rank'),(1392044,1280,'Staphylococcus aureus M1029','no rank'),(1392045,1280,'Staphylococcus aureus M1030','no rank'),(1392046,1280,'Staphylococcus aureus M1031','no rank'),(1392047,1280,'Staphylococcus aureus M1033','no rank'),(1392048,1280,'Staphylococcus aureus M1035','no rank'),(1392049,1280,'Staphylococcus aureus M1039','no rank'),(1392050,1280,'Staphylococcus aureus M1041','no rank'),(1392051,1280,'Staphylococcus aureus M1043','no rank'),(1392052,1280,'Staphylococcus aureus M1045','no rank'),(1392053,1280,'Staphylococcus aureus M1046','no rank'),(1392054,1280,'Staphylococcus aureus M1047','no rank'),(1392055,1280,'Staphylococcus aureus M1048','no rank'),(1392056,1280,'Staphylococcus aureus M1049','no rank'),(1392057,1280,'Staphylococcus aureus M1050','no rank'),(1392058,1280,'Staphylococcus aureus M1051','no rank'),(1392059,1280,'Staphylococcus aureus M1053','no rank'),(1392060,1280,'Staphylococcus aureus M1054','no rank'),(1392061,1280,'Staphylococcus aureus M1055','no rank'),(1392062,1280,'Staphylococcus aureus M1056','no rank'),(1392063,1280,'Staphylococcus aureus M1057','no rank'),(1392064,1280,'Staphylococcus aureus M1058','no rank'),(1392065,1280,'Staphylococcus aureus M1059','no rank'),(1392066,1280,'Staphylococcus aureus M1065','no rank'),(1392067,1280,'Staphylococcus aureus M1066','no rank'),(1392068,1280,'Staphylococcus aureus M1067','no rank'),(1392069,1280,'Staphylococcus aureus M1069','no rank'),(1392070,1280,'Staphylococcus aureus M1070','no rank'),(1392071,1280,'Staphylococcus aureus M1071','no rank'),(1392072,1280,'Staphylococcus aureus M1073','no rank'),(1392073,1280,'Staphylococcus aureus M1074','no rank'),(1392074,1280,'Staphylococcus aureus M1075','no rank'),(1392075,1280,'Staphylococcus aureus M1077','no rank'),(1392076,1280,'Staphylococcus aureus M1079','no rank'),(1392077,1280,'Staphylococcus aureus M1080','no rank'),(1392078,1280,'Staphylococcus aureus M1081','no rank'),(1392079,1280,'Staphylococcus aureus M1082','no rank'),(1392080,1280,'Staphylococcus aureus M1084','no rank'),(1392081,1280,'Staphylococcus aureus M1085','no rank'),(1392082,1280,'Staphylococcus aureus M1087','no rank'),(1392083,1280,'Staphylococcus aureus M1088','no rank'),(1392084,1280,'Staphylococcus aureus M1089','no rank'),(1392085,1280,'Staphylococcus aureus M1090','no rank'),(1392086,1280,'Staphylococcus aureus M1091','no rank'),(1392087,1280,'Staphylococcus aureus M1094','no rank'),(1392088,1280,'Staphylococcus aureus M1096','no rank'),(1392089,1280,'Staphylococcus aureus M1097','no rank'),(1392090,1280,'Staphylococcus aureus M1099','no rank'),(1392091,1280,'Staphylococcus aureus M1100','no rank'),(1392092,1280,'Staphylococcus aureus M1101','no rank'),(1392093,1280,'Staphylococcus aureus M1102','no rank'),(1392094,46366,'Bupleurum amplexicaule','species'),(1392095,46366,'Bupleurum sikangense','species'),(1392096,46366,'Bupleurum sp. BX2011','species'),(1392097,46366,'Bupleurum sp. CY2011','species'),(1392099,1386,'Bacillus sp. WF-2','species'),(1392100,528,'Ochrobactrum sp. YLF','species'),(1392101,208898,'Boid arenavirus','species'),(1392102,82270,'Adenophora capillaris','species'),(1392103,82270,'Adenophora coelestis','species'),(1392104,507,'Alcaligenes sp. HYJC','species'),(1392105,583,'Proteus sp. HY13KI','species'),(1392107,613,'Serratia sp. CQMUS2','species'),(1392108,171187,'Kiliophora','genus'),(1392109,1392108,'Kiliophora ubiensis','species'),(1392113,280971,'Metacapnodium','genus'),(1392118,3814,'vataireoid clade','tribe'),(1392120,137059,'Garra sp. 1 KKL-2013','species'),(1392121,137059,'Garra sp. 2 KKL-2013','species'),(1392122,209195,'Osteobrama vigorsii','species'),(1392123,43174,'Pedicularis abrotanifolia','species'),(1392124,43174,'Pedicularis adunca','species'),(1392125,43174,'Pedicularis alatauica','species'),(1392126,43174,'Pedicularis albertii','species'),(1392127,43174,'Pedicularis altaica','species'),(1392128,43174,'Pedicularis amoena','species'),(1392129,43174,'Pedicularis amoeniflora','species'),(1392130,43174,'Pedicularis angustifolia','species'),(1392131,43174,'Pedicularis arguteserrata','species'),(1392132,43174,'Pedicularis armena','species'),(1392133,43174,'Pedicularis artselaeri','species'),(1392134,43174,'Pedicularis aspleniifolia','species'),(1392135,43174,'Pedicularis atropurpurea','species'),(1392136,43174,'Pedicularis brachystachys','species'),(1392137,43174,'Pedicularis caucasica','species'),(1392138,43174,'Pedicularis comosa','species'),(1392139,43174,'Pedicularis compacta','species'),(1392140,43174,'Pedicularis crassirostris','species'),(1392141,43174,'Pedicularis crenulata','species'),(1392142,43174,'Pedicularis cystopteridifolia','species'),(1392143,43174,'Pedicularis dasystachys','species'),(1392144,43174,'Pedicularis densiflora','species'),(1392145,43174,'Pedicularis dubia','species'),(1392146,43174,'Pedicularis elongata','species'),(1392147,43174,'Pedicularis eriantha','species'),(1392148,43174,'Pedicularis eriophora','species'),(1392149,43174,'Pedicularis fissa','species'),(1392150,43174,'Pedicularis flava','species'),(1392151,43174,'Pedicularis sp. Boufford et al. s.n.','species'),(1392152,43174,'Pedicularis flexosoides','species'),(1392153,43174,'Pedicularis fragarioides','species'),(1392154,43174,'Pedicularis incarnata','species'),(1392155,43174,'Pedicularis inconspicua','species'),(1392156,43174,'Pedicularis interrupta','species'),(1392157,43174,'Pedicularis karatavica','species'),(1392158,43174,'Pedicularis keiskei','species'),(1392159,43174,'Pedicularis korolkowii','species'),(1392160,43174,'Pedicularis krylovii','species'),(1392161,43174,'Pedicularis kusnetzovii','species'),(1392162,43174,'Pedicularis lasiostachys','species'),(1392163,43174,'Pedicularis ludwigii','species'),(1392164,43174,'Pedicularis macrochila','species'),(1392165,43174,'Pedicularis mariae','species'),(1392166,43174,'Pedicularis maximowiczii','species'),(1392167,43174,'Pedicularis mixta','species'),(1392168,43174,'Pedicularis myriophylla','species'),(1392169,43174,'Pedicularis nasuta','species'),(1392170,43174,'Pedicularis ornithorhyncha','species'),(1392171,43174,'Pedicularis pallasii','species'),(1392172,462877,'Pedicularis palustris subsp. opsiantha','subspecies'),(1392173,43174,'Pedicularis parryi','species'),(1392174,43174,'Pedicularis peduncularis','species'),(1392175,43174,'Pedicularis physocalyx','species'),(1392176,43174,'Pedicularis pontica','species'),(1392177,43174,'Pedicularis popovii','species'),(1392178,43174,'Pedicularis proboscidea','species'),(1392179,43174,'Pedicularis pubiflora','species'),(1392180,43174,'Pedicularis pulchra','species'),(1392181,43174,'Pedicularis pycnantha','species'),(1392182,43174,'Pedicularis pyrenaica','species'),(1392183,43174,'Pedicularis qinghaiensis','species'),(1392184,48551,'Pedicularis racemosa subsp. alba','subspecies'),(1392185,43174,'Pedicularis rosea','species'),(1392186,43174,'Pedicularis roseialba','species'),(1392187,43174,'Pedicularis rubens','species'),(1392188,43174,'Pedicularis schizorrhyncha','species'),(1392189,43174,'Pedicularis schugnana','species'),(1392190,43174,'Pedicularis semenowii','species'),(1392191,43174,'Pedicularis sibirica','species'),(1392192,43174,'Pedicularis sibthorpii','species'),(1392194,669773,'Pedicularis sudetica subsp. gymnostachya','subspecies'),(1392195,669773,'Pedicularis sudetica subsp. interioroides','subspecies'),(1392196,1392195,'Pedicularis sudetica var. villosula','varietas'),(1392197,669773,'Pedicularis sudetica subsp. pacifica','subspecies'),(1392198,43174,'Pedicularis talassica','species'),(1392199,43174,'Pedicularis tianschanica','species'),(1392200,43174,'Pedicularis uliginosa','species'),(1392201,43174,'Pedicularis uralensis','species'),(1392202,43174,'Pedicularis venusta','species'),(1392203,43174,'Pedicularis villosa','species'),(1392204,43174,'Pedicularis violascens','species'),(1392205,43174,'Pedicularis waldheimii','species'),(1392206,43174,'Pedicularis wilhelmsiana','species'),(1392207,400634,'Lysinibacillus sp. S-2','species'),(1392208,1386,'Bacillus sp. QH-1','species'),(1392209,547,'Enterobacter sp. SPB1','species'),(1392210,590,'Salmonella sp. APK1','species'),(1392211,590,'Salmonella sp. ATK1','species'),(1392212,590,'Salmonella sp. CRMB13','species'),(1392213,590,'Salmonella sp. CRMB68','species'),(1392214,590,'Salmonella sp. CRTB1','species'),(1392215,590,'Salmonella sp. CRTB29','species'),(1392216,590,'Salmonella sp. CRTB7','species'),(1392218,43174,'Pedicularis grayi','species'),(1392219,505227,'HIV-1 M:F2','no rank'),(1392220,505187,'HIV-1 M:CRF22_01A1','no rank'),(1392221,384619,'Influenza A virus (A/swine/Illinois/A01244982/2013(mixed))','no rank'),(1392222,119210,'Influenza A virus (A/swine/Illinois/A01290325/2013(H3N2))','no rank'),(1392223,119210,'Influenza A virus (A/swine/Indiana/A01290320/2013(H3N2))','no rank'),(1392224,114727,'Influenza A virus (A/swine/Iowa/A01432960/2013(H1N1))','no rank'),(1392225,114727,'Influenza A virus (A/swine/Iowa/A01432991/2013(H1N1))','no rank'),(1392226,114728,'Influenza A virus (A/swine/North Carolina/A01290349/2013(H1N2))','no rank'),(1392227,114728,'Influenza A virus (A/swine/North Carolina/A01291368/2013(H1N2))','no rank'),(1392228,114727,'Influenza A virus (A/swine/North Carolina/A01432961/2013(H1N1))','no rank'),(1392229,119210,'Influenza A virus (A/swine/Virginia/A01290329/2013(H3N2))','no rank'),(1392230,55067,'Phaeosphaeria sp. LH21','species'),(1392231,12333,'Streptococcus phage 20617','species'),(1392232,76958,'Clausena heptaphylla','species'),(1392233,1663,'Arthrobacter sp. UR 1','species'),(1392234,33882,'Microbacterium sp. UR 2','species'),(1392235,8530,'Contomastix','genus'),(1392236,8530,'Aurivela','genus'),(1392238,8530,'Ameivula','genus'),(1392240,2239,'Halobacterium sp. YSO2','species'),(1392241,169863,'Bamanophis','genus'),(1392242,5059,'Aspergillus flavus AF70','no rank'),(1392243,1341166,'Eremomyces bilateralis CBS 781.70','no rank'),(1392244,63298,'Pseudozyma sp. GHG001','species'),(1392245,548649,'Dothidotthia symphoricarpi CBS 119687','no rank'),(1392246,455074,'Amniculicola lignicola CBS 123094','no rank'),(1392247,5194,'Morchella conica CCBAS932','no rank'),(1392248,41068,'Aspergillus campestris IBT 28561','no rank'),(1392249,5074,'Penicillium brevicompactum AgRF18','no rank'),(1392250,306088,'Aspergillus steynii IBT 23096','no rank'),(1392251,301204,'Karstenula rhodostoma CBS 690.94','no rank'),(1392252,69783,'Penicillium raistrickii ATCC 10490','no rank'),(1392253,36649,'Talaromyces aculeatus ATCC 10409','no rank'),(1392254,29278,'Conjugative cloning vector pFE604T','species'),(1392255,340412,'Aspergillus novofumigatus IBT 16806','no rank'),(1392256,138278,'Aspergillus ochraceoroseus IBT 24754','no rank'),(1392257,422691,'Mucoraceae sp. SM-1','species'),(1392258,1386,'Bacillus sp. MA1392','species'),(1392259,76657,'Cashiella','genus'),(1392260,1392259,'Cashiella sticheri','species'),(1392261,45625,'Gammarus sp. JFF_12.13','species'),(1392262,111560,'Niphargus cf. stygius AH_10.12','species'),(1392263,111560,'Niphargus cf. stygius AH_10.12a','species'),(1392264,111560,'Niphargus cf. stygius AH_10.12b','species'),(1392265,111560,'Niphargus cf. stygius CF_10.4','species'),(1392266,111560,'Niphargus cf. stygius CF_10.4a','species'),(1392267,111560,'Niphargus cf. stygius CF_10.4b','species'),(1392268,111560,'Niphargus cf. stygius CF_10.4c','species'),(1392269,111560,'Niphargus cf. stygius CF_10.5','species'),(1392270,111560,'Niphargus cf. stygius CF_10.5a','species'),(1392271,111560,'Niphargus cf. stygius CF_10.5b','species'),(1392272,111560,'Niphargus cf. stygius CF_10.5c','species'),(1392273,111560,'Niphargus cf. stygius JFF_12.3','species'),(1392274,111560,'Niphargus cf. stygius JFF_12.31','species'),(1392275,111560,'Niphargus cf. stygius JFF_12.31a','species'),(1392276,111560,'Niphargus cf. stygius JFF_12.31b','species'),(1392277,111560,'Niphargus cf. stygius JFF_12.32','species'),(1392278,111560,'Niphargus cf. stygius JFF_12.32a','species'),(1392279,111560,'Niphargus cf. stygius JFF_12.32b','species'),(1392280,111560,'Niphargus cf. stygius JFF_12.32c','species'),(1392281,111560,'Niphargus cf. stygius JFF_12.39','species'),(1392282,111560,'Niphargus cf. stygius JFF_12.39a','species'),(1392283,111560,'Niphargus cf. stygius JFF_12.39b','species'),(1392284,111560,'Niphargus cf. stygius JFF_12.3a','species'),(1392285,111560,'Niphargus cf. stygius JFF_12.3b','species'),(1392286,111560,'Niphargus cf. stygius JFF_12.4','species'),(1392287,111560,'Niphargus cf. stygius JFF_12.45','species'),(1392288,111560,'Niphargus cf. stygius JFF_12.45a','species'),(1392289,111560,'Niphargus cf. stygius JFF_12.45b','species'),(1392290,111560,'Niphargus cf. stygius JFF_12.4a','species'),(1392291,111560,'Niphargus cf. stygius JFF_12.4b','species'),(1392292,111560,'Niphargus cf. stygius JFF_12.50','species'),(1392293,111560,'Niphargus cf. stygius JFF_12.50a','species'),(1392294,111560,'Niphargus cf. stygius JFF_12.50b','species'),(1392295,111560,'Niphargus cf. stygius SS_10.1','species'),(1392296,111560,'Niphargus cf. stygius SS_10.1a','species'),(1392297,111560,'Niphargus cf. stygius SS_10.1b','species'),(1392298,111560,'Niphargus cf. stygius SS_10.2','species'),(1392299,111560,'Niphargus cf. stygius SS_10.2a','species'),(1392300,111560,'Niphargus cf. stygius SS_10.2b','species'),(1392301,111560,'Niphargus cf. stygius SS_10.2c','species'),(1392302,111560,'Niphargus cf. stygius SS_11.1','species'),(1392303,111560,'Niphargus cf. stygius SS_11.18b','species'),(1392304,111560,'Niphargus cf. stygius SS_11.19','species'),(1392305,111560,'Niphargus cf. stygius SS_11.19b','species'),(1392306,111560,'Niphargus cf. stygius SS_11.1a','species'),(1392307,111560,'Niphargus cf. stygius SS_11.1b','species'),(1392308,111560,'Niphargus cf. stygius SS_11.20','species'),(1392309,111560,'Niphargus cf. stygius SS_11.20a','species'),(1392310,111560,'Niphargus cf. stygius SS_11.20b','species'),(1392311,111560,'Niphargus cf. stygius SS_11.21','species'),(1392312,111560,'Niphargus cf. stygius SS_11.21a','species'),(1392313,111560,'Niphargus cf. stygius SS_11.21b','species'),(1392314,190440,'Synurella sp. AH_12.2','species'),(1392315,75,'Caulobacter sp. 01SU2-P','species'),(1392316,75,'Caulobacter sp. JM6','species'),(1392317,75,'Caulobacter sp. WW137','species'),(1392318,75,'Caulobacter sp. WW34','species'),(1392319,708507,'Ocinebrina cf. edwardsii BAU1026.1','species'),(1392320,708507,'Ocinebrina cf. edwardsii BAU1026.2','species'),(1392321,708507,'Ocinebrina cf. edwardsii BAU1026.4','species'),(1392322,708507,'Ocinebrina cf. edwardsii BAU1026.5','species'),(1392323,708507,'Ocinebrina cf. edwardsii BAU1033.1','species'),(1392324,708507,'Ocinebrina cf. edwardsii BAU1033.4','species'),(1392325,708507,'Ocinebrina cf. edwardsii BAU1033.6','species'),(1392326,708507,'Ocinebrina cf. edwardsii BAU1049.2','species'),(1392327,708507,'Ocinebrina cf. edwardsii BAU1049.3','species'),(1392328,708507,'Ocinebrina cf. edwardsii BAU1049.4','species'),(1392329,708507,'Ocinebrina cf. edwardsii BAU1049.5','species'),(1392330,708507,'Ocinebrina cf. edwardsii BAU1049.6','species'),(1392331,708507,'Ocinebrina cf. edwardsii BAU1050.5','species'),(1392332,708507,'Ocinebrina cf. edwardsii BAU1055.3','species'),(1392333,708507,'Ocinebrina cf. edwardsii BAU1055.6','species'),(1392334,708507,'Ocinebrina cf. edwardsii BAU1058','species'),(1392335,708507,'Ocinebrina cf. edwardsii BAU1059.10','species'),(1392336,708507,'Ocinebrina cf. edwardsii BAU1059.7','species'),(1392337,708507,'Ocinebrina cf. edwardsii BAU1059.8','species'),(1392338,708507,'Ocinebrina cf. edwardsii BAU1059.9','species'),(1392339,708507,'Ocinebrina cf. edwardsii BAU1061.3','species'),(1392340,708507,'Ocinebrina cf. edwardsii BAU1062.1','species'),(1392341,708507,'Ocinebrina cf. edwardsii BAU1063.4','species'),(1392342,708507,'Ocinebrina cf. edwardsii BAU1064.1','species'),(1392343,708507,'Ocinebrina cf. edwardsii BAU1065.2','species'),(1392344,708507,'Ocinebrina cf. edwardsii BAU1065.6','species'),(1392345,708507,'Ocinebrina cf. edwardsii BAU1106.3','species'),(1392346,708507,'Ocinebrina cf. edwardsii BAU1109.2','species'),(1392347,708507,'Ocinebrina cf. edwardsii BAU1109.3','species'),(1392348,708507,'Ocinebrina cf. edwardsii BAU1280.2','species'),(1392349,708507,'Ocinebrina cf. edwardsii BAU1280.3','species'),(1392350,708507,'Ocinebrina cf. edwardsii BAU1280.4','species'),(1392351,708507,'Ocinebrina cf. edwardsii BAU1280.5','species'),(1392352,708507,'Ocinebrina cf. edwardsii BAU1281','species'),(1392353,708507,'Ocinebrina cf. edwardsii BAU1291.3','species'),(1392354,708507,'Ocinebrina cf. edwardsii BAU1291.4','species'),(1392355,708507,'Ocinebrina cf. edwardsii BAU1293.2','species'),(1392356,708507,'Ocinebrina cf. edwardsii BAU1293.3','species'),(1392357,708507,'Ocinebrina cf. edwardsii BAU1293.5','species'),(1392358,708507,'Ocinebrina cf. edwardsii BAU1293.6','species'),(1392359,708507,'Ocinebrina cf. edwardsii BAU1298.2','species'),(1392360,708507,'Ocinebrina cf. edwardsii BAU1298.4','species'),(1392361,708507,'Ocinebrina cf. edwardsii BAU1298.5','species'),(1392362,708507,'Ocinebrina cf. edwardsii BAU1299.5','species'),(1392363,708507,'Ocinebrina cf. edwardsii BAU1300.3','species'),(1392364,708507,'Ocinebrina cf. edwardsii BAU1300.4','species'),(1392365,708507,'Ocinebrina cf. edwardsii BAU1300.5','species'),(1392366,708507,'Ocinebrina cf. edwardsii BAU1308.1','species'),(1392367,708507,'Ocinebrina cf. edwardsii BAU1308.2','species'),(1392368,708507,'Ocinebrina cf. edwardsii BAU1308.3','species'),(1392369,708507,'Ocinebrina cf. edwardsii BAU921.1','species'),(1392370,708507,'Ocinebrina cf. edwardsii BAU921.2','species'),(1392371,708507,'Ocinebrina cf. edwardsii BAU922.3','species'),(1392372,708507,'Ocinebrina cf. edwardsii BAU922.4','species'),(1392373,708507,'Ocinebrina cf. edwardsii BAU922.6','species'),(1392374,708507,'Ocinebrina cf. edwardsii BAU922.7','species'),(1392375,708507,'Ocinebrina cf. edwardsii BAU923.3','species'),(1392376,708507,'Ocinebrina cf. edwardsii BAU924.5','species'),(1392377,708507,'Ocinebrina cf. edwardsii BAU927.9','species'),(1392378,708507,'Ocinebrina cf. edwardsii BAU936.3','species'),(1392379,708507,'Ocinebrina cf. edwardsii BAU959.1','species'),(1392380,708507,'Ocinebrina cf. edwardsii BAU959.11','species'),(1392381,708507,'Ocinebrina cf. edwardsii BAU961.4','species'),(1392382,708507,'Ocinebrina cf. edwardsii BAU968.2','species'),(1392383,708507,'Ocinebrina cf. edwardsii BAU969.2','species'),(1392384,286,'Pseudomonas sp. PW-1','species'),(1392385,282490,'uncultured stichotrichid','species'),(1392386,10390,'Tasmanian devil herpesvirus 1','no rank'),(1392387,291027,'Sweet potato leaf curl Japan virus','species'),(1392388,291027,'Sweet potato leaf curl Shanghai virus','species'),(1392389,186813,'Intestinimonas','genus'),(1392390,943,'Ehrlichia sp. HE7','species'),(1392391,943,'Ehrlichia sp. Hv3','species'),(1392392,943,'Ehrlichia sp. Hv5','species'),(1392393,947567,'environmental samples','no rank'),(1392394,1392393,'uncultured Litoreibacter sp.','species'),(1392395,689697,'environmental samples','no rank'),(1392396,1392395,'uncultured Salisaeta sp.','species'),(1392397,237,'Flavobacterium sp. YH1','species'),(1392398,44249,'Paenibacillus sp. YH6','species'),(1392399,68287,'Mesorhizobium sp. KHD20','species'),(1392400,68287,'Mesorhizobium sp. KHD33','species'),(1392401,68287,'Mesorhizobium sp. KHD34','species'),(1392402,68287,'Mesorhizobium sp. KHD52','species'),(1392403,68287,'Mesorhizobium sp. KHD63','species'),(1392404,68287,'Mesorhizobium sp. KHD65','species'),(1392405,68287,'Mesorhizobium sp. KHD66','species'),(1392406,68287,'Mesorhizobium sp. KHD70','species'),(1392407,68287,'Mesorhizobium sp. KHD73','species'),(1392408,68287,'Mesorhizobium sp. KHD74','species'),(1392409,68287,'Mesorhizobium sp. KHD75','species'),(1392410,68287,'Mesorhizobium sp. KHD77','species'),(1392411,68287,'Mesorhizobium sp. KHD78','species'),(1392415,489821,'Norovirus Hu/GII.4/HuzhouN100/2011/CHN','no rank'),(1392416,489821,'Norovirus Hu/GII.4/HuzhouN101/2011/CHN','no rank'),(1392417,489821,'Norovirus Hu/GII.4/HuzhouN91/2011/CHN','no rank'),(1392418,489821,'Norovirus Hu/GII.4/HuzhouN93/2011/CHN','no rank'),(1392419,489821,'Norovirus Hu/GII.4/HuzhouN94/2011/CHN','no rank'),(1392420,489821,'Norovirus Hu/GII.4/HuzhouN95/2011/CHN','no rank'),(1392421,131679,'Oides coccinelloides','species'),(1392422,1198451,'environmental samples','no rank'),(1392423,1392422,'uncultured Methanoregulaceae archaeon','species'),(1392424,5052,'Aspergillus sp. J7','species'),(1392425,85620,'\'Prunus salicina\' yellows phytoplasma','species'),(1392426,13390,'Camponotus sp. MG047','species'),(1392427,13390,'Camponotus sp. MG059','species'),(1392428,13390,'Camponotus sp. MG096','species'),(1392429,13390,'Camponotus aff. christi 01 MAS-2013','species'),(1392430,13390,'Camponotus aff. christi 02 MAS-2013','species'),(1392431,237677,'Hypoponera sp. MG026','species'),(1392432,237677,'Hypoponera sp. MG043','species'),(1392433,237677,'Hypoponera sp. MG067','species'),(1392434,237677,'Hypoponera sp. MG071','species'),(1392435,237677,'Hypoponera sp. MG088','species'),(1392436,219782,'Leptogenys sp. JCR23','species'),(1392437,219782,'Leptogenys sp. JCR24','species'),(1392438,219782,'Leptogenys sp. JCR29','species'),(1392439,219782,'Leptogenys sp. JCR31','species'),(1392440,190769,'Pheidole sp. MG126','species'),(1392441,190769,'Pheidole sp. MG154','species'),(1392442,342318,'Terataner sp. MG12','species'),(1392443,342318,'Terataner sp. MG19','species'),(1392444,342318,'Terataner sp. MG24','species'),(1392445,342318,'Terataner sp. MG26','species'),(1392446,30204,'Tetramorium norvigi','species'),(1392447,30204,'Tetramorium valky','species'),(1392448,1386,'Bacillus sp. SP A9','species'),(1392449,1386,'Bacillus sp. SP-2','species'),(1392450,418409,'Anabaena oryzae AUS-JR/SD/MS-030','no rank'),(1392451,418409,'Anabaena oryzae AUS-JR/SD/MS-034','no rank'),(1392452,212354,'Nostoc calcicola AUS-JR/SD/MS-027','no rank'),(1392453,212354,'Nostoc calcicola AUS-JR/SD/MS-033','no rank'),(1392454,92942,'Nostoc linckia AUS-JR/SD/MS-029','no rank'),(1392455,1179,'Nostoc muscorum AUS-JR/SD/MS-032','no rank'),(1392456,221298,'Westiellopsis prolifica AUS-JR/SD/MS-028','no rank'),(1392457,162985,'Hapalosiphon stuhlmannii','species'),(1392458,1392457,'Hapalosiphon stuhlmannii AUS-JR/SD/MS-031','no rank'),(1392459,1172,'Anabaena variabilis A1','no rank'),(1392460,135104,'Dolichospermum spiroides A2','no rank'),(1392461,1166,'Dolichospermum flos-aquae A3','no rank'),(1392462,40568,'Campanula austroadriatica','species'),(1392472,48772,'Primulina purpurea','species'),(1392474,20802,'Oxytropis revoluta','species'),(1392475,3754,'Prunus tianshanica','species'),(1392476,46170,'Staphylococcus aureus subsp. aureus 6850','no rank'),(1392477,37833,'Mentzelia canyonensis','species'),(1392478,58024,'unclassified Spermatophyta','no rank'),(1392479,1392478,'Spermatophyta environmental sample','species'),(1392486,838,'Prevotella sp. HUN102','species'),(1392487,1730,'Eubacterium sp. AB3007','species'),(1392488,283735,'Leeuwenhoekiella sp. Hel_I_48','species'),(1392489,283735,'Leeuwenhoekiella sp. MAR_2009_132','species'),(1392490,379072,'Sediminibacter sp. Hel_I_10','species'),(1392491,552397,'Ruminococcaceae bacterium AE2021','species'),(1392492,89096,'Abrothrix andinus polius','subspecies'),(1392493,186928,'Lachnospiraceae bacterium AC2031','species'),(1392494,186928,'Lachnospiraceae bacterium AC2012','species'),(1392495,241142,'Abrothrix jelskii inambarii','subspecies'),(1392497,1540,'[Clostridium] mangenotii LM2','no rank'),(1392498,444515,'Maribacter forsetii DSM 18668','no rank'),(1392499,72407,'Klebsiella pneumoniae subsp. pneumoniae 1158','no rank'),(1392500,573,'Klebsiella pneumoniae HK787','no rank'),(1392501,971,'Selenomonas ruminantium AC2024','no rank'),(1392502,971,'Selenomonas ruminantium AB3002','no rank'),(1392504,29094,'Abrothrix longipilis moerens','subspecies'),(1392505,948,'Anaplasma phagocytophilum str. MRK','no rank'),(1392506,948,'Anaplasma phagocytophilum str. Norway variant1','no rank'),(1392507,948,'Anaplasma phagocytophilum str. Norway variant2','no rank'),(1392508,948,'Anaplasma phagocytophilum str. CRT35','no rank'),(1392509,100643,'Akodon lutescens lutescens','subspecies'),(1392511,53273,'Cannomys','genus'),(1392512,1392511,'Cannomys badius','species'),(1392513,29278,'Binary vector pSiM24','species'),(1392514,593869,'Coleoptera sp. BOLD:ACG0265','species'),(1392515,593869,'Coleoptera sp. UMKL MMW029','species'),(1392516,265461,'Diptera sp. BOLD:ACF2414','species'),(1392517,265461,'Diptera sp. BOLD:ACG0992','species'),(1392518,265461,'Diptera sp. BOLD:ABX8834','species'),(1392519,265461,'Diptera sp. BOLD:ABX9044','species'),(1392520,265461,'Diptera sp. BOLD:ACG0353','species'),(1392521,265461,'Diptera sp. BOLD:ACG0947','species'),(1392522,265461,'Diptera sp. UMKL MMW041','species'),(1392523,265461,'Diptera sp. BOLD:AAC3450','species'),(1392524,265461,'Diptera sp. BOLD:ACG1100','species'),(1392525,265461,'Diptera sp. BOLD:ACG0411','species'),(1392526,265461,'Diptera sp. BOLD:ACG0324','species'),(1392527,265461,'Diptera sp. BOLD:ACG0325','species'),(1392528,718704,'Hemiptera sp. BOLD:ACG0991','species'),(1392529,156408,'Hymenoptera sp. BOLD:AAA8457','species'),(1392530,156408,'Hymenoptera sp. BOLD:ACG0063','species'),(1392531,156408,'Hymenoptera sp. UMKL MMW011','species'),(1392532,156408,'Hymenoptera sp. UMKL MMW026','species'),(1392533,156408,'Hymenoptera sp. BOLD:ACD7381','species'),(1392534,156408,'Hymenoptera sp. UMKL MMW039','species'),(1392535,915509,'Thysanoptera sp. BOLD:ABX7554','species'),(1392536,337673,'Delanymyinae','subfamily'),(1392537,7956,'Carassius auratus x Carassius carassius','species'),(1392538,1392536,'Delanymys','genus'),(1392539,1392538,'Delanymys brooksi','species'),(1392540,1219382,'Acinetobacter nectaris CIP 110549','no rank'),(1392541,276832,'Dothiorella sp. MPZ-2013','species'),(1392542,106344,'Dendromus insignis','species'),(1392543,5498,'Cladosporium sp. SFCF20120803-58','species'),(1392544,5506,'Gibberella sp. SFCF20120912-15','species'),(1392545,29859,'Hypocrea sp. SFCF20120803-50','species'),(1392546,95729,'Stemphylium sp. SFCF20120803-44','species'),(1392547,64561,'Umbelopsis sp. SFCF20120912-33','species'),(1392548,4830,'Mucor kurssanovii','species'),(1392549,106344,'Dendromus nyasae','species'),(1392550,1392549,'Dendromus nyasae kivu','subspecies'),(1392551,106343,'Deomys ferrugineus christyi','subspecies'),(1392552,491754,'Grammomys dolichurus surdaster','subspecies'),(1392553,6942,'Amblyomma sp. MJM-2013','species'),(1392554,51347,'Lophuromys zena','species'),(1392555,479779,'Lasioglossum hienae','species'),(1392556,72958,'Olearia algida','species'),(1392557,72958,'Olearia asterotricha','species'),(1392558,72958,'Olearia brevipedunculata','species'),(1392559,72958,'Olearia erubescens','species'),(1392560,72958,'Olearia frostii','species'),(1392561,72958,'Olearia gravis','species'),(1392562,72958,'Olearia heterocarpa','species'),(1392563,72958,'Olearia montana','species'),(1392564,199268,'Olearia phlogopappa subsp. angustifolia','subspecies'),(1392565,199268,'Olearia phlogopappa subsp. continentalis','subspecies'),(1392566,199268,'Olearia phlogopappa subsp. flavescens','subspecies'),(1392567,199268,'Olearia phlogopappa subsp. gunniana','subspecies'),(1392568,199268,'Olearia phlogopappa subsp. insularis','subspecies'),(1392569,199268,'Olearia phlogopappa subsp. phlogopappa','subspecies'),(1392570,199268,'Olearia phlogopappa subsp. salicina','subspecies'),(1392571,199268,'Olearia phlogopappa subsp. serrata','subspecies'),(1392572,72958,'Olearia quercifolia','species'),(1392573,199273,'Olearia ramulosa var. stricta','varietas'),(1392574,72958,'Olearia rugosa','species'),(1392575,1392574,'Olearia rugosa subsp. allenderae','subspecies'),(1392576,1392574,'Olearia rugosa subsp. angustifolia','subspecies'),(1392577,1392574,'Olearia rugosa subsp. intermedia','subspecies'),(1392578,1392574,'Olearia rugosa subsp. rugosa','subspecies'),(1392579,72958,'Olearia stenophylla','species'),(1392580,72958,'Olearia viscidula','species'),(1392581,16399,'Codonopsis affinis','species'),(1392582,16399,'Codonopsis alpina','species'),(1392583,16399,'Codonopsis argentea','species'),(1392584,16399,'Codonopsis benthamii','species'),(1392585,16399,'Codonopsis bhutanica','species'),(1392586,16399,'Codonopsis bulleyana','species'),(1392587,16399,'Codonopsis canescens','species'),(1392588,16399,'Codonopsis cardiophylla','species'),(1392589,16399,'Codonopsis chlorocodon','species'),(1392590,16399,'Codonopsis convolvulacea','species'),(1392591,1392590,'Codonopsis convolvulacea var. efilamentosa','varietas'),(1392592,16399,'Codonopsis cordifolioidea','species'),(1392593,16399,'Codonopsis deltoidea','species'),(1392594,16399,'Codonopsis farreri','species'),(1392595,16399,'Codonopsis forrestii','species'),(1392596,16399,'Codonopsis graminifolia','species'),(1392597,16399,'Codonopsis grey-wilsonii','species'),(1392598,16399,'Codonopsis hirsuta','species'),(1392599,16399,'Codonopsis meleagris','species'),(1392600,16399,'Codonopsis micrantha','species'),(1392601,86864,'Codonopsis pilosula subsp. handeliana','subspecies'),(1392602,16399,'Codonopsis purpurea','species'),(1392603,16399,'Codonopsis rosulata','species'),(1392604,16399,'Codonopsis rotundifolia','species'),(1392605,16399,'Codonopsis subglobosa','species'),(1392606,16399,'Codonopsis subscaposa','species'),(1392607,16399,'Codonopsis subsimplex','species'),(1392608,16399,'Codonopsis thalictrifolia','species'),(1392609,16399,'Codonopsis tsinlingensis','species'),(1392610,16399,'Codonopsis vinciflora','species'),(1392611,16399,'Codonopsis viridiflora','species'),(1392612,649673,'Cyclocodon celebicus','species'),(1392613,649673,'Cyclocodon lancifolius','species'),(1392614,4381,'Echinocodon','genus'),(1392615,1392614,'Echinocodon lobophyllus','species'),(1392616,162331,'Holotrichius','genus'),(1392618,1392616,'Holotrichius sp. JV-2013','species'),(1392619,39107,'Margaretamys','genus'),(1392620,1392619,'Margaretamys elegans','species'),(1392621,192381,'Monochamus carolinensis','species'),(1392622,1142,'Synechocystis pevalekii','species'),(1392625,62005,'Glomeris tetrasticha','species'),(1392627,614465,'Strongylosoma stigmatosum','species'),(1392628,693223,'Gloeocapsopsis crepidinum BDHKU 35101','no rank'),(1392629,111560,'Niphargus khwarizmi','species'),(1392630,111560,'Niphargus sp. 1 SER-2013','species'),(1392631,111560,'Niphargus sp. 10 SER-2013','species'),(1392632,111560,'Niphargus sp. 2 SER-2013','species'),(1392633,111560,'Niphargus sp. 3 SER-2013','species'),(1392634,111560,'Niphargus sp. 4 SER-2013','species'),(1392635,111560,'Niphargus sp. 5 SER-2013','species'),(1392636,111560,'Niphargus sp. 6 SER-2013','species'),(1392637,111560,'Niphargus sp. 7 SER-2013','species'),(1392638,111560,'Niphargus sp. 8 SER-2013','species'),(1392639,111560,'Niphargus sp. 9 SER-2013','species'),(1392640,42255,'Rubrobacter calidifluminis','species'),(1392641,42255,'Rubrobacter naiadicus','species'),(1392642,545812,'Gracilechinus affinis','species'),(1392643,545812,'Gracilechinus alexandri','species'),(1392644,545812,'Gracilechinus atlanticus','species'),(1392645,545812,'Gracilechinus elegans','species'),(1392646,545812,'Gracilechinus lucidus','species'),(1392647,545812,'Gracilechinus stenoporus','species'),(1392648,1773,'Mycobacterium tuberculosis RSA02','no rank'),(1392649,1773,'Mycobacterium tuberculosis RSA03','no rank'),(1392650,1773,'Mycobacterium tuberculosis RSA06','no rank'),(1392651,1773,'Mycobacterium tuberculosis RSA08','no rank'),(1392652,1773,'Mycobacterium tuberculosis RSA13','no rank'),(1392653,1773,'Mycobacterium tuberculosis RSA16','no rank'),(1392654,1773,'Mycobacterium tuberculosis RSA17','no rank'),(1392655,16399,'Codonopsis inflata','species'),(1392663,392958,'Chiloglanis lamottei','species'),(1392666,29614,'Diplazium acanthopus','species'),(1392667,29614,'Diplazium accedens','species'),(1392668,29614,'Diplazium alatum','species'),(1392669,29614,'Diplazium asperum','species'),(1392670,29614,'Diplazium australe','species'),(1392671,29614,'Diplazium balliviani','species'),(1392672,29614,'Diplazium bantamense','species'),(1392673,29614,'Diplazium bellum','species'),(1392674,29614,'Diplazium bicolor','species'),(1392675,29614,'Diplazium cordifolium','species'),(1392676,29614,'Diplazium cuneifolium','species'),(1392677,29614,'Diplazium davaoense','species'),(1392678,29614,'Diplazium divergens','species'),(1392679,29614,'Diplazium echinatum','species'),(1392680,29614,'Diplazium fraxinifolium','species'),(1392681,29614,'Diplazium giganteum','species'),(1392683,29614,'Diplazium hians','species'),(1392684,29614,'Diplazium himalayense','species'),(1392685,29614,'Diplazium hirtipes','species'),(1392686,29614,'Diplazium latifrons','species'),(1392687,29614,'Diplazium laxifrons','species'),(1392688,29614,'Diplazium leptophyllum','species'),(1392689,29614,'Diplazium lindbergii','species'),(1392691,29614,'Diplazium lomariaceum','species'),(1392692,29614,'Diplazium longifolium','species'),(1392693,29614,'Diplazium macrophyllum','species'),(1392694,29614,'Diplazium malaccense','species'),(1392696,29614,'Diplazium maximum','species'),(1392697,29614,'Diplazium megaphyllum','species'),(1392698,29614,'Diplazium multicaudatum','species'),(1392699,29614,'Diplazium muricatum','species'),(1392700,29614,'Diplazium nanchuanicum','species'),(1392703,29614,'Diplazium petelotii','species'),(1392704,29614,'Diplazium petrii','species'),(1392705,29614,'Diplazium pinnatifido-pinnatum','species'),(1392706,29614,'Diplazium pinnatifidum','species'),(1392707,29614,'Diplazium prolixum','species'),(1392708,29614,'Diplazium pseudocyatheifolium','species'),(1392709,29614,'Diplazium remotum','species'),(1392710,29614,'Diplazium simile','species'),(1392711,29614,'Diplazium sorzogonense','species'),(1392712,29614,'Diplazium spectabile','species'),(1392713,29614,'Diplazium spinulosum','species'),(1392714,29614,'Diplazium splendens','species'),(1392715,29614,'Diplazium stenochlamys','species'),(1392716,29614,'Diplazium stoliczkae','species'),(1392717,29614,'Diplazium striatum','species'),(1392718,29614,'Diplazium subspectabile','species'),(1392719,29614,'Diplazium vestitum','species'),(1392720,29614,'Diplazium viridescens','species'),(1392721,29614,'Diplazium viridissimum','species'),(1392722,29614,'Diplazium yaoshanense','species'),(1392723,182043,'Anthracophyllum sp. BCC18695','species'),(1392724,47168,'Rhytisma polaris','species'),(1392725,47168,'Rhytisma cf. umbonatum MS-2013','species'),(1392726,41955,'Amanita sp. \'sp-Arora-01-560\'','species'),(1392727,41955,'Amanita sp. \'sp-LG1045\'','species'),(1392728,41955,'Amanita sp. \'sp-LG458\'','species'),(1392729,41955,'Amanita sp. \'sp-LG862\'','species'),(1392730,41955,'Amanita sp. \'tlaxcandela\'','species'),(1392731,41955,'Amanita eriophora','species'),(1392732,1386,'Bacillus sp. NAMR1.8','species'),(1392733,197483,'Bacillaceae bacterium GUFBSama06-16','species'),(1392734,1386,'Bacillus sp. GUFBSama06-1','species'),(1392735,1386,'Bacillus sp. GUFBSama06-19','species'),(1392736,1386,'Bacillus sp. GUFBSama06-7','species'),(1392737,1386,'Bacillus sp. GUFBSama06-9','species'),(1392738,43668,'Brachybacterium sp. GUFBSama06-27','species'),(1392739,1716,'Corynebacterium sp. GUFBSama06-10','species'),(1392740,1716,'Corynebacterium sp. GUFBSama06-15','species'),(1392741,38769,'Halomonadaceae bacterium GUFBSama06-3','species'),(1392742,2745,'Halomonas sp. GUFBSama06-25','species'),(1392743,33882,'Microbacterium sp. GUFBSama06-14','species'),(1392744,33882,'Microbacterium sp. GUFBSama06-17','species'),(1392745,286,'Pseudomonas sp. GUFBSama06-24','species'),(1392746,235888,'Salinibacterium sp. GUFBSama06-13','species'),(1392747,1279,'Staphylococcus sp. GUFBSama06-26','species'),(1392748,84406,'Virgibacillus sp. GUFBSama06-11','species'),(1392749,84406,'Virgibacillus sp. GUFBSama06-2','species'),(1392750,178469,'Arenibacter sp. CWH016','species'),(1392751,288021,'Kordiimonas sp. CWH001','species'),(1392752,111500,'Muricauda sp. CWH007','species'),(1392753,33807,'alpha proteobacterium CWH003','species'),(1392754,1386,'Bacillus sp. PK-2013-B3','species'),(1392755,1386,'Bacillus sp. PK-2013-B9','species'),(1392756,1386,'Bacillus sp. PK-2013-B11','species'),(1392757,1763,'Mycobacterium sp. PK-2013-B13','species'),(1392758,1538466,'Rhizocola hellebori','species'),(1392759,114728,'Influenza A virus (A/swine/Illinois/A01398458/2013(H1N2))','no rank'),(1392760,114727,'Influenza A virus (A/swine/Illinois/A01398460/2013(H1N1))','no rank'),(1392761,119210,'Influenza A virus (A/swine/Illinois/A01398587/2013(H3N2))','no rank'),(1392762,114727,'Influenza A virus (A/swine/Minnesota/A01398462/2013(H1N1))','no rank'),(1392763,114728,'Influenza A virus (A/swine/Minnesota/A01398642/2013(H1N2))','no rank'),(1392764,36277,'Troglodytes pacificus','species'),(1392765,100895,'Microtus californicus mariposae','subspecies'),(1392766,88450,'Microtus montanus nanus','subspecies'),(1392767,469,'Acinetobacter sp. BLA','species'),(1392768,1663,'Arthrobacter sp. ROS','species'),(1392769,237,'Flavobacterium sp. AMA','species'),(1392770,48736,'Ralstonia sp. PIC','species'),(1392771,2060,'Tsukamurella sp. SEC','species'),(1392772,73029,'Dechloromonas sp. S11','species'),(1392773,237,'Flavobacterium sp. S4','species'),(1392774,237,'Flavobacterium sp. W2','species'),(1392775,237,'Flavobacterium sp. S1(2013)','species'),(1392776,105147,'Neotoma cinera acraea','subspecies'),(1392777,1386,'Bacillus sp. HX-D01','species'),(1392778,44249,'Paenibacillus sp. HX-F01','species'),(1392779,44249,'Paenibacillus sp. HX-L01','species'),(1392780,613,'Serratia sp. HX-A01','species'),(1392781,613,'Serratia sp. HX-B01','species'),(1392782,613,'Serratia sp. HX-I01','species'),(1392783,13687,'Sphingomonas sp. HX-H01','species'),(1392784,56229,'Ochrotomys nuttalli aureolus','subspecies'),(1392785,137207,'Oligoryzomys longicaudatus philippii','subspecies'),(1392786,49928,'bacterium 1-31','species'),(1392787,49928,'bacterium 1-34','species'),(1392788,71245,'Kazachstania sp. UFMG-IC10.1','species'),(1392789,549703,'Kurtzmaniella sp. UFMG-TC20.1','species'),(1392790,469,'Acinetobacter sp. YU-SS-C-63','species'),(1392791,469,'Acinetobacter sp. YU-SS-C-68','species'),(1392792,469,'Acinetobacter sp. YU-SS-F-52','species'),(1392793,469,'Acinetobacter sp. YU-SS-F-55','species'),(1392794,2034,'Curtobacterium sp. YU-SS-C-67','species'),(1392795,547,'Enterobacter sp. YU-SS-B-51','species'),(1392796,83654,'Leclercia sp. YU-SS-B-62','species'),(1392797,53335,'Pantoea sp. YU-SS-B-61','species'),(1392798,53335,'Pantoea sp. YU-SS-B-64','species'),(1392799,286,'Pseudomonas sp. YU-SS-B-65','species'),(1392800,286,'Pseudomonas sp. YU-SS-C-61','species'),(1392801,613,'Serratia sp. YU-SS-B-18','species'),(1392802,1279,'Staphylococcus sp. YU-SS-BB-64','species'),(1392803,144753,'Peromyscus crinitus stephensi','subspecies'),(1392804,81633,'Steatomys krebsii','species'),(1392805,4268,'Psychopterys','genus'),(1392806,1392805,'Psychopterys dipholiphylla','species'),(1392807,1392185,'Pedicularis rosea subsp. allionii','subspecies'),(1392808,299960,'Leucadendron brunioides var. brunioides','varietas'),(1392809,299983,'Leucadendron lanigerum var. laevigatum','varietas'),(1392810,161440,'Lasiocarpus sp. WZ-2013','species'),(1392811,193458,'Microsteira sp. WZ-2013','species'),(1392812,151874,'Sphedamnocarpus sp. WZ-2013','species'),(1392813,10132,'Calomyscus sp. 1 JJS-2013','species'),(1392814,57224,'Lacerta media ciliciensis','subspecies'),(1392815,57224,'Lacerta media media','subspecies'),(1392816,57224,'Lacerta media israelica','subspecies'),(1392817,2706,'Citrus sp. kk53','species'),(1392818,92836,'Lacerta trilineata diplochondrodes','subspecies'),(1392819,92836,'Lacerta trilineata cariensis','subspecies'),(1392820,92836,'Lacerta trilineata galatiensis','subspecies'),(1392821,489821,'Norovirus Hu/GII.4/HuzhouN121/2012/CHN','no rank'),(1392822,489821,'Norovirus Hu/GII.4/HuzhouN122/2012/CHN','no rank'),(1392823,489821,'Norovirus Hu/GII.4/HuzhouN128/2012/CHN','no rank'),(1392824,489821,'Norovirus Hu/GII.4/HuzhouN13/2009/CHN','no rank'),(1392825,489821,'Norovirus Hu/GII.4/HuzhouN182/2011/CHN','no rank'),(1392826,489821,'Norovirus Hu/GII.4/HuzhouN2/2008/CHN','no rank'),(1392827,489821,'Norovirus Hu/GII.4/HuzhouN3/2008/CHN','no rank'),(1392828,489821,'Norovirus Hu/GII.4/HuzhouN4/2008/CHN','no rank'),(1392829,489821,'Norovirus Hu/GII.4/HuzhouN8/2008/CHN','no rank'),(1392830,98687,'Packera sp. RZ-2013','species'),(1392831,938406,'Calothrix brevissima VB61314','no rank'),(1392832,1382424,'Calothrix linearis VB61315','no rank'),(1392834,1186,'Calothrix javanica','species'),(1392835,1392834,'Calothrix javanica VB61316','no rank'),(1392836,186928,'Lachnospiraceae bacterium TWA4','species'),(1392837,1392,'Bacillus anthracis str. SVA11','no rank'),(1392838,103855,'Bordetella hinzii ATCC 51730','no rank'),(1392839,123899,'Bordetella trematum CCUG 13902','no rank'),(1392840,118562,'Arthrospira platensis qy3','no rank'),(1392841,66921,'Benedenia cf. seriolae FAS-2013','species'),(1392847,562,'Escherichia coli M1','no rank'),(1392848,562,'Escherichia coli M2','no rank'),(1392849,562,'Escherichia coli M3','no rank'),(1392850,562,'Escherichia coli M4','no rank'),(1392851,562,'Escherichia coli M5','no rank'),(1392852,562,'Escherichia coli M6','no rank'),(1392853,562,'Escherichia coli M7','no rank'),(1392854,562,'Escherichia coli M8','no rank'),(1392855,562,'Escherichia coli M9','no rank'),(1392856,562,'Escherichia coli M10','no rank'),(1392857,562,'Escherichia coli M11','no rank'),(1392858,562,'Escherichia coli M12','no rank'),(1392859,562,'Escherichia coli M13','no rank'),(1392860,562,'Escherichia coli M14','no rank'),(1392861,562,'Escherichia coli M16','no rank'),(1392862,562,'Escherichia coli M17','no rank'),(1392863,562,'Escherichia coli M18','no rank'),(1392864,562,'Escherichia coli M19','no rank'),(1392865,562,'Escherichia coli M20','no rank'),(1392866,562,'Escherichia coli M21','no rank'),(1392867,562,'Escherichia coli M22','no rank'),(1392868,562,'Escherichia coli M23','no rank'),(1392869,562,'Escherichia coli K1','no rank'),(1392870,562,'Escherichia coli K2','no rank'),(1392871,562,'Escherichia coli WC1','no rank'),(1392872,562,'Escherichia coli WC2','no rank'),(1392873,562,'Escherichia coli Wa1','no rank'),(1392874,562,'Escherichia coli Wa2','no rank'),(1392875,1141978,'Candidatus Magnetomorum sp. 1-7','species'),(1392876,484508,'Ornithinibacillus sp. GIESS003','species'),(1392877,286,'Pseudomonas sp. WM-3','species'),(1392878,286589,'Naegleria sp. RAW-W4/PAK/6a','species'),(1392879,286589,'Naegleria sp. RAW-W4/PAK/6b','species'),(1392880,119210,'Influenza A virus (A/Alberta/001/2012(H3N2))','no rank'),(1392881,119210,'Influenza A virus (A/Alberta/002/2012(H3N2))','no rank'),(1392882,119210,'Influenza A virus (A/Alberta/003/2012(H3N2))','no rank'),(1392883,119210,'Influenza A virus (A/Alberta/004/2012(H3N2))','no rank'),(1392884,119210,'Influenza A virus (A/Alberta/005/2012(H3N2))','no rank'),(1392885,119210,'Influenza A virus (A/Alberta/006/2012(H3N2))','no rank'),(1392886,119210,'Influenza A virus (A/Alberta/007/2012(H3N2))','no rank'),(1392887,119210,'Influenza A virus (A/Alberta/009/2012(H3N2))','no rank'),(1392888,119210,'Influenza A virus (A/Alberta/010/2012(H3N2))','no rank'),(1392889,119210,'Influenza A virus (A/Alberta/011/2012(H3N2))','no rank'),(1392890,119210,'Influenza A virus (A/Alberta/012/2012(H3N2))','no rank'),(1392891,119210,'Influenza A virus (A/Alberta/013/2012(H3N2))','no rank'),(1392892,119210,'Influenza A virus (A/Alberta/014/2012(H3N2))','no rank'),(1392893,119210,'Influenza A virus (A/Alberta/016/2012(H3N2))','no rank'),(1392894,119210,'Influenza A virus (A/Alberta/017/2012(H3N2))','no rank'),(1392895,119210,'Influenza A virus (A/Alberta/018/2012(H3N2))','no rank'),(1392896,119210,'Influenza A virus (A/Alberta/019/2012(H3N2))','no rank'),(1392897,119210,'Influenza A virus (A/Alberta/021/2011(H3N2))','no rank'),(1392898,119210,'Influenza A virus (A/Alberta/021/2012(H3N2))','no rank'),(1392899,119210,'Influenza A virus (A/Alberta/022/2011(H3N2))','no rank'),(1392900,119210,'Influenza A virus (A/Alberta/022/2012(H3N2))','no rank'),(1392901,119210,'Influenza A virus (A/Alberta/023/2011(H3N2))','no rank'),(1392902,119210,'Influenza A virus (A/Alberta/023/2012(H1N1))','no rank'),(1392903,119210,'Influenza A virus (A/Alberta/024/2011(H3N2))','no rank'),(1392904,119210,'Influenza A virus (A/Alberta/024/2012(H3N2))','no rank'),(1392905,119210,'Influenza A virus (A/Alberta/025/2011(H3N2))','no rank'),(1392906,119210,'Influenza A virus (A/Alberta/025/2012(H3N2))','no rank'),(1392907,119210,'Influenza A virus (A/Alberta/026/2012(H3N2))','no rank'),(1392908,119210,'Influenza A virus (A/Alberta/027/2012(H3N2))','no rank'),(1392909,119210,'Influenza A virus (A/Alberta/028/2012(H3N2))','no rank'),(1392910,119210,'Influenza A virus (A/Alberta/029/2012(H3N2))','no rank'),(1392911,119210,'Influenza A virus (A/Alberta/030/2012(H3N2))','no rank'),(1392912,119210,'Influenza A virus (A/Alberta/031/2012(H3N2))','no rank'),(1392913,119210,'Influenza A virus (A/Alberta/032/2012(H3N2))','no rank'),(1392914,119210,'Influenza A virus (A/Alberta/033/2012(H3N2))','no rank'),(1392915,119210,'Influenza A virus (A/Alberta/034/2012(H3N2))','no rank'),(1392916,119210,'Influenza A virus (A/Alberta/035/2012(H3N2))','no rank'),(1392917,119210,'Influenza A virus (A/Alberta/036/2012(H3N2))','no rank'),(1392918,119210,'Influenza A virus (A/Alberta/037/2012(H3N2))','no rank'),(1392919,119210,'Influenza A virus (A/Alberta/038/2012(H3N2))','no rank'),(1392920,119210,'Influenza A virus (A/Alberta/039/2012(H3N2))','no rank'),(1392921,119210,'Influenza A virus (A/Alberta/040/2012(H3N2))','no rank'),(1392922,119210,'Influenza A virus (A/Alberta/041/2012(H3N2))','no rank'),(1392923,119210,'Influenza A virus (A/Alberta/042/2012(H3N2))','no rank'),(1392924,119210,'Influenza A virus (A/Alberta/043/2012(H3N2))','no rank'),(1392925,119210,'Influenza A virus (A/Alberta/044/2012(H3N2))','no rank'),(1392926,219829,'Plasmodium sp. ex Ficedula albicollis','species'),(1392927,1279,'Staphylococcus sp. CNS45C','species'),(1392928,1279,'Staphylococcus sp. CNS58A','species'),(1392929,44249,'Paenibacillus sp. X4','species'),(1392931,12429,'Parvo-like hybrid virus PHV-1','species'),(1392932,12429,'Parvo-like hybrid virus PHV-2','species'),(1392933,12429,'Parvo-like hybrid virus PHV-3','species'),(1392934,289473,'Monographis sp. CVH-2013','species'),(1392938,146780,'Phallus sp. 1 LL-2013','species'),(1392939,13562,'Heterobasidion sp. CZ02','species'),(1392940,5502,'Curvularia crepinii','species'),(1392944,5502,'Curvularia sp. J614','species'),(1392946,116608,'Ephelis sp. J117','species'),(1392947,5506,'Fusarium sp. G626','species'),(1392948,5506,'Fusarium sp. G646','species'),(1392949,5506,'Fusarium sp. J148','species'),(1392950,446931,'Gloeosporium sp. 3A2','species'),(1392951,446931,'Gloeosporium sp. J341','species'),(1392952,522266,'Melanconium sp. G44','species'),(1392954,37463,'Phoma sp. J45','species'),(1392955,467315,'Pleurophragmium sp. J530','species'),(1392957,590,'Salmonella sp. 1021','species'),(1392958,590,'Salmonella sp. 1025','species'),(1392959,590,'Salmonella sp. 10bis','species'),(1392960,590,'Salmonella sp. 111','species'),(1392961,590,'Salmonella sp. 1113','species'),(1392962,590,'Salmonella sp. 1131','species'),(1392963,590,'Salmonella sp. 1211','species'),(1392964,590,'Salmonella sp. 1321','species'),(1392965,590,'Salmonella sp. 159','species'),(1392966,590,'Salmonella sp. 1681','species'),(1392967,590,'Salmonella sp. 241','species'),(1392968,590,'Salmonella sp. 26-1','species'),(1392969,590,'Salmonella sp. 31','species'),(1392970,590,'Salmonella sp. 6bis','species'),(1392971,590,'Salmonella sp. 751','species'),(1392972,590,'Salmonella sp. 812','species'),(1392973,590,'Salmonella sp. 881','species'),(1392974,590,'Salmonella sp. 912','species'),(1392975,590,'Salmonella sp. 921','species'),(1392976,590,'Salmonella sp. 933','species'),(1392977,590,'Salmonella sp. AE113-1','species'),(1392978,590,'Salmonella sp. AE156','species'),(1392979,590,'Salmonella sp. AE28-1','species'),(1392980,590,'Salmonella sp. AE50-3','species'),(1392981,590,'Salmonella sp. G2K','species'),(1392982,590,'Salmonella sp. KF','species'),(1392983,430559,'Stilbum sp. 1B20','species'),(1392984,524626,'Cinachyra sp. PL-2013','species'),(1392985,238682,'Eusthenes cupreus','species'),(1392986,243919,'Namalycastis jaya','species'),(1392987,289446,'Hesperentomon xiningense','species'),(1392988,289446,'Hesperentomon nanshanense','species'),(1392989,13289,'Tilletia sp. YL-2013a','species'),(1392990,13289,'Tilletia sp. YL-2013b','species'),(1392991,13289,'Tilletia sp. YL-2013c','species'),(1392992,5268,'Anthracocystis','genus'),(1392993,1392992,'Anthracocystis sp. YL-2013','species'),(1392994,233119,'Neodasys sp. NP-2013','species'),(1392995,592558,'Rhodotorula sp. 26SREC1','species'),(1392996,94695,'Candidatus Methanoperedenaceae','family'),(1392997,1392996,'Candidatus Methanoperedens','genus'),(1392998,1392997,'Candidatus Methanoperedens nitroreducens','species'),(1392999,95244,'Anapoma','genus'),(1393000,1392999,'Anapoma duplicata','species'),(1393001,1341316,'Hermonassa deaurata','species'),(1393002,29967,'Alpheus armatus','species'),(1393003,29967,'Alpheus immaculatus','species'),(1393004,29967,'Alpheus polystictus','species'),(1393005,29967,'Alpheus roquensis','species'),(1393006,29967,'Alpheus rudolphi','species'),(1393009,33686,'Takaokaspora','genus'),(1393010,1393009,'Takaokaspora nipponicus','species'),(1393011,90010,'Enterovirus EK5896','species'),(1393012,90010,'Enterovirus MA5709','species'),(1393013,90010,'Enterovirus MB6123','species'),(1393014,90010,'Enterovirus MB6128','species'),(1393015,90010,'Enterovirus MB6165','species'),(1393016,90010,'Enterovirus MB6196','species'),(1393017,90010,'Enterovirus MB6201','species'),(1393018,90010,'Enterovirus MB6234','species'),(1393019,90010,'Enterovirus MB6244','species'),(1393020,90010,'Enterovirus MB6249','species'),(1393021,90010,'Enterovirus MB6250','species'),(1393022,90010,'Enterovirus MB6254','species'),(1393023,90010,'Enterovirus MB6384','species'),(1393024,90010,'Enterovirus MB6406','species'),(1393025,5873,'Theileria cf. mutans A MEC-2013','species'),(1393026,5873,'Theileria cf. buffeli A MEC-2013','species'),(1393027,5873,'Theileria cf. velifera A MEC-2013','species'),(1393028,5873,'Theileria cf. mutans C MEC-2013','species'),(1393029,5873,'Theileria cf. mutans B MEC-2013','species'),(1393030,5873,'Theileria cf. velifera B MEC-2013','species'),(1393031,1386,'Bacillus sp. BISR-TD527','species'),(1393032,570,'Klebsiella sp. PC5','species'),(1393033,2053,'Gordonia sp. VT40','species'),(1393034,1380,'Atopobium sp. HHRM1715','species'),(1393035,28895,'Thermoanaerobacterium sp. JCM 9321','species'),(1393036,1386,'Bacillus sp. MC-02','species'),(1393037,1386,'Bacillus sp. MC-07','species'),(1393038,1386,'Bacillus sp. MN-09','species'),(1393039,1386,'Bacillus sp. MN-07','species'),(1393045,32008,'Burkholderia sp. THG-DD5','species'),(1393046,59732,'Chryseobacterium sp. THG-EP9','species'),(1393047,59732,'Chryseobacterium sp. THG-T6','species'),(1393048,59732,'Chryseobacterium sp. THG-TY14','species'),(1393049,237,'Flavobacterium sp. THG-DJ7','species'),(1393050,33882,'Microbacterium sp. THG-KL4','species'),(1393051,84567,'Pedobacter sp. THG-T11','species'),(1393052,286,'Pseudomonas sp. THG-T1','species'),(1393053,286,'Pseudomonas sp. THG-EP13','species'),(1393054,75309,'Rhodanobacter sp. THG-DD7','species'),(1393055,28453,'Sphingobacterium sp. THG-T14','species'),(1393056,40323,'Stenotrophomonas sp. THG-EP20','species'),(1393057,338,'Xanthomonas sp. THG-T15','species'),(1393058,1386,'Bacillus sp. S16CA','species'),(1393059,1386,'Bacillus sp. S17CA','species'),(1393060,1386,'Bacillus sp. S18CA','species'),(1393061,1386,'Bacillus sp. S1AQ','species'),(1393062,1386,'Bacillus sp. S21CA','species'),(1393063,1386,'Bacillus sp. S24CA','species'),(1393064,1386,'Bacillus sp. S37CA','species'),(1393065,1386,'Bacillus sp. S38CA','species'),(1393066,1386,'Bacillus sp. S40CA','species'),(1393067,1386,'Bacillus sp. S42CA','species'),(1393068,1386,'Bacillus sp. S49CA','species'),(1393069,1386,'Bacillus sp. S50CA','species'),(1393070,1386,'Bacillus sp. S5CA','species'),(1393071,1386,'Bacillus sp. S6CA','species'),(1393072,188143,'Enterovibrio sp. S20CA','species'),(1393073,453850,'Joostella sp. S7CA','species'),(1393074,136099,'Knoellia sp. S44CA','species'),(1393075,149698,'Massilia sp. S47CA','species'),(1393076,265,'Paracoccus sp. S2AQ','species'),(1393077,657,'Photobacterium sp. S3AQ','species'),(1393078,657,'Photobacterium sp. S7AQ','species'),(1393079,657,'Photobacterium sp. S8AQ','species'),(1393080,52959,'Polaribacter sp. S11CA','species'),(1393081,52959,'Polaribacter sp. S28CA','species'),(1393083,53246,'Pseudoalteromonas sp. S15CA','species'),(1393084,53246,'Pseudoalteromonas sp. S19CA','species'),(1393085,53246,'Pseudoalteromonas sp. S29CA','species'),(1393086,53246,'Pseudoalteromonas sp. S30CA','species'),(1393087,53246,'Pseudoalteromonas sp. S32CA','species'),(1393088,53246,'Pseudoalteromonas sp. S34CA','species'),(1393089,53246,'Pseudoalteromonas sp. S35CA','species'),(1393090,53246,'Pseudoalteromonas sp. S39CA','species'),(1393091,53246,'Pseudoalteromonas sp. S4CA','species'),(1393092,53246,'Pseudoalteromonas sp. S9CA','species'),(1393093,97050,'Ruegeria sp. S11AQ','species'),(1393094,97050,'Ruegeria sp. S12AQ','species'),(1393095,143222,'Salegentibacter sp. S3CA','species'),(1393096,22,'Shewanella sp. S12CA','species'),(1393097,22,'Shewanella sp. S33CA','species'),(1393098,1279,'Staphylococcus sp. S6AQ','species'),(1393099,1883,'Streptomyces sp. S1CA','species'),(1393100,214904,'Tepidibacter sp. S51CA','species'),(1393101,214904,'Tepidibacter sp. S8CA','species'),(1393102,662,'Vibrio sp. S13CA','species'),(1393103,662,'Vibrio sp. S14CA','species'),(1393104,662,'Vibrio sp. S22CA','species'),(1393105,662,'Vibrio sp. S23CA','species'),(1393106,662,'Vibrio sp. S26CA','species'),(1393107,662,'Vibrio sp. S27CA','species'),(1393108,662,'Vibrio sp. S2CA','species'),(1393109,662,'Vibrio sp. S31CA','species'),(1393110,662,'Vibrio sp. S36CA','species'),(1393111,662,'Vibrio sp. S41CA','species'),(1393112,662,'Vibrio sp. S43CA','species'),(1393113,662,'Vibrio sp. S45CA','species'),(1393114,662,'Vibrio sp. S46CA','species'),(1393115,662,'Vibrio sp. S48CA','species'),(1393116,662,'Vibrio sp. S52CA','species'),(1393117,662,'Vibrio sp. S53CA','species'),(1393118,662,'Vibrio sp. S54CA','species'),(1393119,662,'Vibrio sp. S55CA','species'),(1393120,104267,'Tenacibaculum sp. S10AQ','species'),(1393121,104267,'Tenacibaculum sp. S9AQ','species'),(1393122,569836,'Chitinophagaceae bacterium STH-1-Y1','species'),(1393123,2093,'Mycoplasma sp. Anaguma-1','species'),(1393124,642,'Aeromonas sp. C11','species'),(1393125,642,'Aeromonas sp. C12','species'),(1393126,642,'Aeromonas sp. C13.4','species'),(1393127,642,'Aeromonas sp. C15','species'),(1393128,642,'Aeromonas sp. C19','species'),(1393129,642,'Aeromonas sp. C21.1','species'),(1393130,642,'Aeromonas sp. C22','species'),(1393131,642,'Aeromonas sp. C24.1','species'),(1393132,642,'Aeromonas sp. C25','species'),(1393133,33877,'Agromyces sp. R7.1','species'),(1393134,157920,'Cellulosimicrobium sp. I22A','species'),(1393135,157920,'Cellulosimicrobium sp. I22B','species'),(1393136,157920,'Cellulosimicrobium sp. I37.1','species'),(1393137,157920,'Cellulosimicrobium sp. I38C','species'),(1393138,157920,'Cellulosimicrobium sp. I38D','species'),(1393139,157920,'Cellulosimicrobium sp. I38E','species'),(1393140,547,'Enterobacter sp. I32.1','species'),(1393141,237,'Flavobacterium sp. C10','species'),(1393142,570,'Klebsiella sp. C2','species'),(1393143,570,'Klebsiella sp. C23','species'),(1393144,570,'Klebsiella sp. I28A','species'),(1393145,570,'Klebsiella sp. R40.1','species'),(1393146,33882,'Microbacterium sp. C8','species'),(1393147,33882,'Microbacterium sp. R38A','species'),(1393148,33882,'Microbacterium sp. R38E1','species'),(1393149,2013,'Nocardiopsis sp. R38.2','species'),(1393150,265,'Paracoccus sp. C24.2','species'),(1393151,265,'Paracoccus sp. C5','species'),(1393152,265,'Paracoccus sp. C6','species'),(1393153,286,'Pseudomonas sp. C14','species'),(1393154,286,'Pseudomonas sp. C20','species'),(1393155,286,'Pseudomonas sp. R40.2','species'),(1393156,28453,'Sphingobacterium sp. C3','species'),(1393157,28453,'Sphingobacterium sp. C7','species'),(1393158,40323,'Stenotrophomonas sp. I32.2','species'),(1393159,1883,'Streptomyces sp. I1.2','species'),(1393160,286,'Pseudomonas sp. C1(2013)','species'),(1393161,286,'Pseudomonas sp. C9(2013)','species'),(1393162,286,'Pseudomonas sp. C18(2013)','species'),(1393163,33882,'Microbacterium sp. C16(2013b)','species'),(1393164,279888,'Symbiodinium sp. DJT-2013a','species'),(1393165,279888,'Symbiodinium sp. DJT-2013aa','species'),(1393166,279888,'Symbiodinium sp. DJT-2013ab','species'),(1393167,279888,'Symbiodinium sp. DJT-2013ac','species'),(1393168,279888,'Symbiodinium sp. DJT-2013ad','species'),(1393169,279888,'Symbiodinium sp. DJT-2013ae','species'),(1393170,279888,'Symbiodinium sp. DJT-2013af','species'),(1393171,279888,'Symbiodinium sp. DJT-2013ag','species'),(1393172,279888,'Symbiodinium sp. DJT-2013ah','species'),(1393173,279888,'Symbiodinium sp. DJT-2013ai','species'),(1393174,279888,'Symbiodinium sp. DJT-2013b','species'),(1393175,279888,'Symbiodinium sp. DJT-2013c','species'),(1393176,279888,'Symbiodinium sp. DJT-2013d','species'),(1393177,279888,'Symbiodinium sp. DJT-2013e','species'),(1393178,279888,'Symbiodinium sp. DJT-2013f','species'),(1393179,279888,'Symbiodinium sp. DJT-2013g','species'),(1393180,279888,'Symbiodinium sp. DJT-2013h','species'),(1393181,279888,'Symbiodinium sp. DJT-2013i','species'),(1393182,279888,'Symbiodinium sp. DJT-2013j','species'),(1393183,279888,'Symbiodinium sp. DJT-2013k','species'),(1393184,279888,'Symbiodinium sp. DJT-2013l','species'),(1393185,279888,'Symbiodinium sp. DJT-2013m','species'),(1393186,279888,'Symbiodinium sp. DJT-2013n','species'),(1393187,279888,'Symbiodinium sp. DJT-2013o','species'),(1393188,279888,'Symbiodinium sp. DJT-2013p','species'),(1393189,279888,'Symbiodinium sp. DJT-2013q','species'),(1393190,279888,'Symbiodinium sp. DJT-2013r','species'),(1393191,279888,'Symbiodinium sp. DJT-2013s','species'),(1393192,279888,'Symbiodinium sp. DJT-2013t','species'),(1393193,279888,'Symbiodinium sp. DJT-2013u','species'),(1393194,279888,'Symbiodinium sp. DJT-2013v','species'),(1393195,279888,'Symbiodinium sp. DJT-2013w','species'),(1393196,279888,'Symbiodinium sp. DJT-2013x','species'),(1393197,279888,'Symbiodinium sp. DJT-2013y','species'),(1393198,279888,'Symbiodinium sp. DJT-2013z','species'),(1393199,3689,'Populus x jrtyschensis','species'),(1393200,3689,'Populus afghanica','species'),(1393201,43335,'Populus alba var. alba','varietas'),(1393202,3689,'Populus pamirica','species'),(1393203,1393202,'Populus pamirica var. akqiensis','varietas'),(1393204,3689,'Populus pilosa','species'),(1393205,3689,'Populus purdomii','species'),(1393206,3689,'Populus qamdoensis','species'),(1393207,765816,'Populus rotundifolia var. duclouxiana','varietas'),(1393208,3689,'Populus talassica','species'),(1393209,3689,'Populus wuana','species'),(1393210,3689,'Populus yatungensis','species'),(1393211,279890,'Acanthamoeba sp. 1 AMC-2013','species'),(1393212,2034,'Curtobacterium sp. YU-SS-C-66','species'),(1393213,48479,'uncultured bacterium WT4','species'),(1393214,48479,'uncultured bacterium WT8','species'),(1393215,92862,'Pleosporales sp. G348','species'),(1393216,92862,'Pleosporales sp. G479','species'),(1393217,150498,'Sordariomycetes sp. J114','species'),(1393218,159638,'Leotiomycetes sp. J217','species'),(1393219,159638,'Leotiomycetes sp. G533','species'),(1393220,89443,'fungal sp. G547','species'),(1393221,89443,'fungal sp. G516','species'),(1393222,38173,'Lake Sinai virus 5 JR-2013','species'),(1393223,1279,'Staphylococcus sp. K4-STE/2013','species'),(1393367,48479,'uncultured bacterium Contig1008','species'),(1393368,48479,'uncultured bacterium Contig1010','species'),(1393369,48479,'uncultured bacterium Contig1022','species'),(1393370,48479,'uncultured bacterium Contig1057','species'),(1393371,48479,'uncultured bacterium Contig1060','species'),(1393372,48479,'uncultured bacterium Contig1072','species'),(1393373,48479,'uncultured bacterium Contig1076','species'),(1393374,48479,'uncultured bacterium Contig1078','species'),(1393375,48479,'uncultured bacterium Contig1092','species'),(1393376,48479,'uncultured bacterium Contig11','species'),(1393377,48479,'uncultured bacterium Contig1107','species'),(1393378,48479,'uncultured bacterium Contig1112','species'),(1393379,48479,'uncultured bacterium Contig1134','species'),(1393380,48479,'uncultured bacterium Contig1135','species'),(1393381,48479,'uncultured bacterium Contig1137','species'),(1393382,48479,'uncultured bacterium Contig1141','species'),(1393383,48479,'uncultured bacterium Contig115','species'),(1393384,48479,'uncultured bacterium Contig1150','species'),(1393385,48479,'uncultured bacterium Contig1152','species'),(1393386,48479,'uncultured bacterium Contig1155','species'),(1393387,48479,'uncultured bacterium Contig116','species'),(1393388,48479,'uncultured bacterium Contig1163','species'),(1393389,48479,'uncultured bacterium Contig1167','species'),(1393390,48479,'uncultured bacterium Contig1169','species'),(1393391,48479,'uncultured bacterium Contig117','species'),(1393392,48479,'uncultured bacterium Contig1171','species'),(1393393,48479,'uncultured bacterium Contig1178','species'),(1393394,48479,'uncultured bacterium Contig1179','species'),(1393395,48479,'uncultured bacterium Contig1187','species'),(1393396,48479,'uncultured bacterium Contig1192','species'),(1393397,48479,'uncultured bacterium Contig12','species'),(1393398,48479,'uncultured bacterium Contig1209','species'),(1393399,48479,'uncultured bacterium Contig1214','species'),(1393400,48479,'uncultured bacterium Contig1230','species'),(1393401,48479,'uncultured bacterium Contig1237','species'),(1393402,48479,'uncultured bacterium Contig1247','species'),(1393403,48479,'uncultured bacterium Contig125','species'),(1393404,48479,'uncultured bacterium Contig1269','species'),(1393405,48479,'uncultured bacterium Contig127','species'),(1393406,48479,'uncultured bacterium Contig1285','species'),(1393407,48479,'uncultured bacterium Contig1295','species'),(1393408,48479,'uncultured bacterium Contig1297','species'),(1393409,48479,'uncultured bacterium Contig1298','species'),(1393410,48479,'uncultured bacterium Contig13','species'),(1393411,48479,'uncultured bacterium Contig1310','species'),(1393412,48479,'uncultured bacterium Contig1325','species'),(1393413,48479,'uncultured bacterium Contig1331','species'),(1393414,48479,'uncultured bacterium Contig1335','species'),(1393415,48479,'uncultured bacterium Contig1338','species'),(1393416,48479,'uncultured bacterium Contig1346','species'),(1393417,48479,'uncultured bacterium Contig1354','species'),(1393418,48479,'uncultured bacterium Contig136','species'),(1393419,48479,'uncultured bacterium Contig1360','species'),(1393420,48479,'uncultured bacterium Contig1368','species'),(1393421,48479,'uncultured bacterium Contig137','species'),(1393422,48479,'uncultured bacterium Contig1378','species'),(1393423,48479,'uncultured bacterium Contig14','species'),(1393424,48479,'uncultured bacterium Contig140','species'),(1393425,48479,'uncultured bacterium Contig1413','species'),(1393426,48479,'uncultured bacterium Contig1417','species'),(1393427,48479,'uncultured bacterium Contig1450','species'),(1393428,48479,'uncultured bacterium Contig1456','species'),(1393429,48479,'uncultured bacterium Contig1458','species'),(1393430,48479,'uncultured bacterium Contig146','species'),(1393431,48479,'uncultured bacterium Contig1468_n_1482_cl','species'),(1393432,48479,'uncultured bacterium Contig1474','species'),(1393433,48479,'uncultured bacterium Contig1474_n_1484_cl','species'),(1393434,48479,'uncultured bacterium Contig1477','species'),(1393435,48479,'uncultured bacterium Contig1480','species'),(1393436,48479,'uncultured bacterium Contig1487','species'),(1393437,48479,'uncultured bacterium Contig1489','species'),(1393438,48479,'uncultured bacterium Contig1490','species'),(1393439,48479,'uncultured bacterium Contig1491','species'),(1393440,48479,'uncultured bacterium Contig1495','species'),(1393441,48479,'uncultured bacterium Contig15','species'),(1393442,48479,'uncultured bacterium Contig1500','species'),(1393443,48479,'uncultured bacterium Contig1506','species'),(1393444,48479,'uncultured bacterium Contig1513','species'),(1393445,48479,'uncultured bacterium Contig1514','species'),(1393446,48479,'uncultured bacterium Contig1520','species'),(1393447,48479,'uncultured bacterium Contig1521','species'),(1393448,48479,'uncultured bacterium Contig1522a','species'),(1393449,48479,'uncultured bacterium Contig1529','species'),(1393450,48479,'uncultured bacterium Contig1532b','species'),(1393451,48479,'uncultured bacterium Contig1536','species'),(1393452,48479,'uncultured bacterium Contig1541','species'),(1393453,48479,'uncultured bacterium Contig1549a','species'),(1393454,48479,'uncultured bacterium Contig1552','species'),(1393455,48479,'uncultured bacterium Contig1558','species'),(1393456,48479,'uncultured bacterium Contig1563','species'),(1393457,48479,'uncultured bacterium Contig157','species'),(1393458,48479,'uncultured bacterium Contig1570','species'),(1393459,48479,'uncultured bacterium Contig1576','species'),(1393460,48479,'uncultured bacterium Contig1578','species'),(1393461,48479,'uncultured bacterium Contig1584b','species'),(1393462,48479,'uncultured bacterium Contig1586','species'),(1393463,48479,'uncultured bacterium Contig1588_n_1603_cl','species'),(1393464,48479,'uncultured bacterium Contig1589','species'),(1393465,48479,'uncultured bacterium Contig1590','species'),(1393466,48479,'uncultured bacterium Contig1593','species'),(1393467,48479,'uncultured bacterium Contig1598','species'),(1393468,48479,'uncultured bacterium Contig16','species'),(1393469,48479,'uncultured bacterium Contig160','species'),(1393470,48479,'uncultured bacterium Contig1604','species'),(1393471,48479,'uncultured bacterium Contig1610','species'),(1393472,48479,'uncultured bacterium Contig1611','species'),(1393473,48479,'uncultured bacterium Contig1618','species'),(1393474,48479,'uncultured bacterium Contig1622','species'),(1393475,48479,'uncultured bacterium Contig1624','species'),(1393476,48479,'uncultured bacterium Contig1625','species'),(1393477,48479,'uncultured bacterium Contig1626','species'),(1393478,48479,'uncultured bacterium Contig1630','species'),(1393479,48479,'uncultured bacterium Contig1632','species'),(1393480,48479,'uncultured bacterium Contig1642','species'),(1393481,48479,'uncultured bacterium Contig1644','species'),(1393482,48479,'uncultured bacterium Contig1649','species'),(1393483,48479,'uncultured bacterium Contig1661','species'),(1393484,48479,'uncultured bacterium Contig1663','species'),(1393485,48479,'uncultured bacterium Contig1668','species'),(1393486,48479,'uncultured bacterium Contig167','species'),(1393487,48479,'uncultured bacterium Contig1670','species'),(1393488,48479,'uncultured bacterium Contig1672','species'),(1393489,48479,'uncultured bacterium Contig1676','species'),(1393490,48479,'uncultured bacterium Contig168','species'),(1393491,48479,'uncultured bacterium Contig1686','species'),(1393492,48479,'uncultured bacterium Contig17','species'),(1393493,48479,'uncultured bacterium Contig171','species'),(1393494,48479,'uncultured bacterium Contig1722','species'),(1393495,48479,'uncultured bacterium Contig172a','species'),(1393496,48479,'uncultured bacterium Contig172b','species'),(1393497,48479,'uncultured bacterium Contig174','species'),(1393498,48479,'uncultured bacterium Contig1753','species'),(1393499,48479,'uncultured bacterium Contig1756','species'),(1393500,48479,'uncultured bacterium Contig1757','species'),(1393501,48479,'uncultured bacterium Contig1758','species'),(1393502,48479,'uncultured bacterium Contig1759','species'),(1393503,48479,'uncultured bacterium Contig1760a','species'),(1393504,48479,'uncultured bacterium Contig1760b','species'),(1393505,48479,'uncultured bacterium Contig1761','species'),(1393506,48479,'uncultured bacterium Contig1762','species'),(1393507,48479,'uncultured bacterium Contig1763','species'),(1393508,48479,'uncultured bacterium Contig1766','species'),(1393509,48479,'uncultured bacterium Contig1767','species'),(1393510,48479,'uncultured bacterium Contig1770','species'),(1393511,48479,'uncultured bacterium Contig1771_n_1784_cl','species'),(1393512,48479,'uncultured bacterium Contig1772','species'),(1393513,48479,'uncultured bacterium Contig1773','species'),(1393514,48479,'uncultured bacterium Contig1777','species'),(1393515,48479,'uncultured bacterium Contig1777_n_1791_cl','species'),(1393516,48479,'uncultured bacterium Contig1778','species'),(1393517,48479,'uncultured bacterium Contig178','species'),(1393518,48479,'uncultured bacterium Contig1795','species'),(1393519,48479,'uncultured bacterium Contig1798','species'),(1393520,48479,'uncultured bacterium Contig1817','species'),(1393521,48479,'uncultured bacterium Contig1831','species'),(1393522,48479,'uncultured bacterium Contig186','species'),(1393523,48479,'uncultured bacterium Contig19','species'),(1393524,48479,'uncultured bacterium Contig192','species'),(1393525,48479,'uncultured bacterium Contig193','species'),(1393526,48479,'uncultured bacterium Contig195','species'),(1393527,48479,'uncultured bacterium Contig196','species'),(1393528,48479,'uncultured bacterium Contig197','species'),(1393529,48479,'uncultured bacterium Contig2','species'),(1393530,48479,'uncultured bacterium Contig203','species'),(1393531,48479,'uncultured bacterium Contig204','species'),(1393532,48479,'uncultured bacterium Contig208','species'),(1393533,48479,'uncultured bacterium Contig209','species'),(1393534,48479,'uncultured bacterium Contig20b','species'),(1393535,48479,'uncultured bacterium Contig21','species'),(1393536,48479,'uncultured bacterium Contig212','species'),(1393537,48479,'uncultured bacterium Contig214','species'),(1393538,48479,'uncultured bacterium Contig224','species'),(1393539,48479,'uncultured bacterium Contig226','species'),(1393540,48479,'uncultured bacterium Contig230','species'),(1393541,48479,'uncultured bacterium Contig234','species'),(1393542,48479,'uncultured bacterium Contig236','species'),(1393543,48479,'uncultured bacterium Contig242','species'),(1393544,48479,'uncultured bacterium Contig248','species'),(1393545,48479,'uncultured bacterium Contig26','species'),(1393546,48479,'uncultured bacterium Contig267','species'),(1393547,48479,'uncultured bacterium Contig27','species'),(1393548,48479,'uncultured bacterium Contig276','species'),(1393549,48479,'uncultured bacterium Contig28b','species'),(1393550,48479,'uncultured bacterium Contig29','species'),(1393551,48479,'uncultured bacterium Contig319','species'),(1393552,48479,'uncultured bacterium Contig329','species'),(1393553,48479,'uncultured bacterium Contig33','species'),(1393554,48479,'uncultured bacterium Contig342','species'),(1393555,48479,'uncultured bacterium Contig343','species'),(1393556,48479,'uncultured bacterium Contig35','species'),(1393557,48479,'uncultured bacterium Contig351','species'),(1393558,48479,'uncultured bacterium Contig357','species'),(1393559,48479,'uncultured bacterium Contig359','species'),(1393560,48479,'uncultured bacterium Contig365','species'),(1393561,48479,'uncultured bacterium Contig372','species'),(1393562,48479,'uncultured bacterium Contig380','species'),(1393563,48479,'uncultured bacterium Contig383','species'),(1393564,48479,'uncultured bacterium Contig388','species'),(1393565,48479,'uncultured bacterium Contig39','species'),(1393566,48479,'uncultured bacterium Contig394','species'),(1393567,48479,'uncultured bacterium Contig3a','species'),(1393568,48479,'uncultured bacterium Contig3b','species'),(1393569,48479,'uncultured bacterium Contig4','species'),(1393570,48479,'uncultured bacterium Contig402','species'),(1393571,48479,'uncultured bacterium Contig413','species'),(1393572,48479,'uncultured bacterium Contig416','species'),(1393573,48479,'uncultured bacterium Contig419','species'),(1393574,48479,'uncultured bacterium Contig422','species'),(1393575,48479,'uncultured bacterium Contig425','species'),(1393576,48479,'uncultured bacterium Contig431','species'),(1393577,48479,'uncultured bacterium Contig438','species'),(1393578,48479,'uncultured bacterium Contig454','species'),(1393579,48479,'uncultured bacterium Contig458','species'),(1393580,48479,'uncultured bacterium Contig46','species'),(1393581,48479,'uncultured bacterium Contig475','species'),(1393582,48479,'uncultured bacterium Contig486','species'),(1393583,48479,'uncultured bacterium Contig518','species'),(1393584,48479,'uncultured bacterium Contig52','species'),(1393585,48479,'uncultured bacterium Contig53','species'),(1393586,48479,'uncultured bacterium Contig54','species'),(1393587,48479,'uncultured bacterium Contig543','species'),(1393588,48479,'uncultured bacterium Contig551','species'),(1393589,48479,'uncultured bacterium Contig555','species'),(1393590,48479,'uncultured bacterium Contig570','species'),(1393591,48479,'uncultured bacterium Contig574','species'),(1393592,48479,'uncultured bacterium Contig575','species'),(1393593,48479,'uncultured bacterium Contig593','species'),(1393594,48479,'uncultured bacterium Contig594','species'),(1393595,48479,'uncultured bacterium Contig600','species'),(1393596,48479,'uncultured bacterium Contig62','species'),(1393597,48479,'uncultured bacterium Contig628','species'),(1393598,48479,'uncultured bacterium Contig630','species'),(1393599,48479,'uncultured bacterium Contig632','species'),(1393600,48479,'uncultured bacterium Contig634','species'),(1393601,48479,'uncultured bacterium Contig642','species'),(1393602,48479,'uncultured bacterium Contig643','species'),(1393603,48479,'uncultured bacterium Contig648','species'),(1393604,48479,'uncultured bacterium Contig651','species'),(1393605,48479,'uncultured bacterium Contig658','species'),(1393606,48479,'uncultured bacterium Contig661','species'),(1393607,48479,'uncultured bacterium Contig695','species'),(1393608,48479,'uncultured bacterium Contig711','species'),(1393609,48479,'uncultured bacterium Contig756','species'),(1393610,48479,'uncultured bacterium Contig777','species'),(1393611,48479,'uncultured bacterium Contig781','species'),(1393612,48479,'uncultured bacterium Contig783','species'),(1393613,48479,'uncultured bacterium Contig785_n_1807_cl','species'),(1393614,48479,'uncultured bacterium Contig788','species'),(1393615,48479,'uncultured bacterium Contig806','species'),(1393616,48479,'uncultured bacterium Contig811','species'),(1393617,48479,'uncultured bacterium Contig826','species'),(1393618,48479,'uncultured bacterium Contig84','species'),(1393619,48479,'uncultured bacterium Contig851','species'),(1393620,48479,'uncultured bacterium Contig854','species'),(1393621,48479,'uncultured bacterium Contig87','species'),(1393622,48479,'uncultured bacterium Contig871','species'),(1393623,48479,'uncultured bacterium Contig876','species'),(1393624,48479,'uncultured bacterium Contig879','species'),(1393625,48479,'uncultured bacterium Contig88','species'),(1393626,48479,'uncultured bacterium Contig896','species'),(1393627,48479,'uncultured bacterium Contig9','species'),(1393628,48479,'uncultured bacterium Contig90','species'),(1393629,48479,'uncultured bacterium Contig900','species'),(1393630,48479,'uncultured bacterium Contig927','species'),(1393631,48479,'uncultured bacterium Contig931','species'),(1393632,48479,'uncultured bacterium Contig939','species'),(1393633,48479,'uncultured bacterium Contig941','species'),(1393634,48479,'uncultured bacterium Contig956','species'),(1393635,48479,'uncultured bacterium Contig958','species'),(1393636,48479,'uncultured bacterium Contig965','species'),(1393637,48479,'uncultured bacterium Contig978','species'),(1393638,48479,'uncultured bacterium Contig982','species'),(1393639,48479,'uncultured bacterium Contig99','species'),(1393640,48479,'uncultured bacterium Contig991','species'),(1393641,48479,'uncultured bacterium Contig992','species'),(1393642,48479,'uncultured bacterium Contig993','species'),(1393643,48479,'uncultured bacterium Contigcl_10-cl','species'),(1393644,48479,'uncultured bacterium Contigcl_1149','species'),(1393645,48479,'uncultured bacterium Contigcl_138','species'),(1393646,48479,'uncultured bacterium Contigcl_141','species'),(1393647,48479,'uncultured bacterium Contigcl_1493','species'),(1393648,48479,'uncultured bacterium Contigcl_1523','species'),(1393649,48479,'uncultured bacterium Contigcl_1528','species'),(1393650,48479,'uncultured bacterium Contigcl_1539','species'),(1393651,48479,'uncultured bacterium Contigcl_1542','species'),(1393652,48479,'uncultured bacterium Contigcl_1556','species'),(1393653,48479,'uncultured bacterium Contigcl_1559','species'),(1393654,48479,'uncultured bacterium Contigcl_1565','species'),(1393655,48479,'uncultured bacterium Contigcl_1738','species'),(1393656,48479,'uncultured bacterium Contigcl_1748','species'),(1393657,48479,'uncultured bacterium Contigcl_1750','species'),(1393658,48479,'uncultured bacterium Contigcl_1764b','species'),(1393659,48479,'uncultured bacterium Contigcl_1769','species'),(1393660,48479,'uncultured bacterium Contigcl_1771','species'),(1393661,48479,'uncultured bacterium Contigcl_1774','species'),(1393662,48479,'uncultured bacterium Contigcl_1787','species'),(1393663,48479,'uncultured bacterium Contigcl_1792','species'),(1393664,48479,'uncultured bacterium Contigcl_1794','species'),(1393665,48479,'uncultured bacterium Contigcl_1829','species'),(1393666,48479,'uncultured bacterium Contigcl_22','species'),(1393667,48479,'uncultured bacterium Contigcl_23','species'),(1393668,48479,'uncultured bacterium Contigcl_24','species'),(1393669,48479,'uncultured bacterium Contigcl_289','species'),(1393670,48479,'uncultured bacterium Contigcl_30','species'),(1393671,48479,'uncultured bacterium Contigcl_32','species'),(1393672,48479,'uncultured bacterium Contigcl_38','species'),(1393673,48479,'uncultured bacterium Contigcl_47','species'),(1393674,48479,'uncultured bacterium Contigcl_48','species'),(1393675,48479,'uncultured bacterium Contigcl_51','species'),(1393676,48479,'uncultured bacterium Contigcl_6','species'),(1393677,48479,'uncultured bacterium Contigcl_7','species'),(1393678,48479,'uncultured bacterium Contigcl_8','species'),(1393679,63978,'Attacus atlas tonkinensis','subspecies'),(1393680,1663,'Arthrobacter sp. Cr-29','species'),(1393681,1663,'Arthrobacter sp. Gr-28','species'),(1393682,1663,'Arthrobacter sp. Gr-41','species'),(1393683,1386,'Bacillus sp. Gr-11','species'),(1393684,400634,'Lysinibacillus sp. n-7','species'),(1393685,33882,'Microbacterium sp. Cr-19','species'),(1393686,33882,'Microbacterium sp. Cr-25','species'),(1393687,33882,'Microbacterium sp. Cr-32','species'),(1393688,33882,'Microbacterium sp. Cr-37','species'),(1393689,33882,'Microbacterium sp. Cr-39','species'),(1393690,33882,'Microbacterium sp. Cr-44','species'),(1393691,33882,'Microbacterium sp. Cr-45','species'),(1393692,33882,'Microbacterium sp. Gr-1','species'),(1393693,33882,'Microbacterium sp. Gr-22','species'),(1393694,1839,'Nocardioides sp. 3-B009','species'),(1393695,528,'Ochrobactrum sp. n-9','species'),(1393696,354349,'Pseudochrobactrum sp. Cr-20','species'),(1393699,71028,'Phyllodactylus palmeus','species'),(1393700,71028,'Phyllodactylus sp. 1 SBH-2013','species'),(1393701,1280,'Staphylococcus aureus M1560','no rank'),(1393702,1280,'Staphylococcus aureus M1561','no rank'),(1393703,1280,'Staphylococcus aureus M1562','no rank'),(1393704,1280,'Staphylococcus aureus M1566','no rank'),(1393705,1280,'Staphylococcus aureus M1567','no rank'),(1393706,1280,'Staphylococcus aureus M1569','no rank'),(1393707,1280,'Staphylococcus aureus M1570','no rank'),(1393708,1280,'Staphylococcus aureus M1571','no rank'),(1393709,1280,'Staphylococcus aureus M1572','no rank'),(1393710,1280,'Staphylococcus aureus M1573','no rank'),(1393711,1280,'Staphylococcus aureus M1574','no rank'),(1393712,1280,'Staphylococcus aureus M1575','no rank'),(1393713,1280,'Staphylococcus aureus M1576','no rank'),(1393714,1280,'Staphylococcus aureus M1577','no rank'),(1393715,1280,'Staphylococcus aureus M1579','no rank'),(1393716,1280,'Staphylococcus aureus M1580','no rank'),(1393717,1280,'Staphylococcus aureus M0747','no rank'),(1393718,1280,'Staphylococcus aureus M0749','no rank'),(1393719,1280,'Staphylococcus aureus M0753','no rank'),(1393720,1280,'Staphylococcus aureus M0754','no rank'),(1393721,1280,'Staphylococcus aureus M0755','no rank'),(1393722,1280,'Staphylococcus aureus M0757','no rank'),(1393723,1280,'Staphylococcus aureus M0758','no rank'),(1393724,1280,'Staphylococcus aureus M0759','no rank'),(1393725,1280,'Staphylococcus aureus M0760','no rank'),(1393726,1280,'Staphylococcus aureus M0761','no rank'),(1393727,1280,'Staphylococcus aureus M0762','no rank'),(1393728,1280,'Staphylococcus aureus M0763','no rank'),(1393729,1280,'Staphylococcus aureus M0764','no rank'),(1393730,1280,'Staphylococcus aureus M0765','no rank'),(1393731,1280,'Staphylococcus aureus M0766','no rank'),(1393732,1280,'Staphylococcus aureus M0767','no rank'),(1393733,1280,'Staphylococcus aureus M0768','no rank'),(1393734,1280,'Staphylococcus aureus M0771','no rank'),(1393735,171441,'Photorhabdus temperata subsp. temperata Meg1','no rank'),(1393736,29488,'Photorhabdus luminescens BA1','no rank'),(1393738,7449,'Vespa analis eisa','subspecies'),(1393750,286,'Pseudomonas sp. GUDBPKA301','species'),(1393751,286,'Pseudomonas sp. GUDBPKA501','species'),(1393752,1773,'Mycobacterium tuberculosis hlj090004','no rank'),(1393753,1773,'Mycobacterium tuberculosis hlj090029','no rank'),(1393754,1773,'Mycobacterium tuberculosis hlj090041','no rank'),(1393755,1773,'Mycobacterium tuberculosis hlj090060','no rank'),(1393756,1773,'Mycobacterium tuberculosis hlj090071','no rank'),(1393757,1773,'Mycobacterium tuberculosis hlj100090','no rank'),(1393758,1773,'Mycobacterium tuberculosis hlj100110','no rank'),(1393759,1773,'Mycobacterium tuberculosis hlj100113','no rank'),(1393760,1773,'Mycobacterium tuberculosis hlj100119','no rank'),(1393761,1773,'Mycobacterium tuberculosis hlj100132','no rank'),(1393762,1773,'Mycobacterium tuberculosis hlj100135','no rank'),(1393763,1773,'Mycobacterium tuberculosis hlj100148','no rank'),(1393764,1773,'Mycobacterium tuberculosis hlj100151','no rank'),(1393765,1773,'Mycobacterium tuberculosis hlj100182','no rank'),(1393766,1773,'Mycobacterium tuberculosis hlj100186','no rank'),(1393767,1773,'Mycobacterium tuberculosis hlj100200','no rank'),(1393768,1773,'Mycobacterium tuberculosis sh090504','no rank'),(1393769,1773,'Mycobacterium tuberculosis sh101830','no rank'),(1393770,1773,'Mycobacterium tuberculosis sh090667','no rank'),(1393771,1773,'Mycobacterium tuberculosis hlj090009','no rank'),(1393772,1773,'Mycobacterium tuberculosis hlj100079','no rank'),(1393773,1773,'Mycobacterium tuberculosis hlj100145','no rank'),(1393774,1773,'Mycobacterium tuberculosis hlj100146','no rank'),(1393775,1773,'Mycobacterium tuberculosis hlj100155','no rank'),(1393776,1773,'Mycobacterium tuberculosis hlj100176','no rank'),(1393777,1773,'Mycobacterium tuberculosis hlj100198','no rank'),(1393778,1773,'Mycobacterium tuberculosis sh090138','no rank'),(1393779,1773,'Mycobacterium tuberculosis sh090127','no rank'),(1393780,1773,'Mycobacterium tuberculosis sh100979','no rank'),(1393781,1773,'Mycobacterium tuberculosis sh091058','no rank'),(1393782,1773,'Mycobacterium tuberculosis sh091973','no rank'),(1393783,1773,'Mycobacterium tuberculosis sh100560','no rank'),(1393784,665638,'Amplistroma erinaceum','species'),(1393785,219829,'Plasmodium sp. 1 ADG-2013','species'),(1393786,34569,'Sepioteuthis cf. lessoniana ACEH12MAY02','species'),(1393787,34569,'Sepioteuthis cf. lessoniana ACEH12MAY03','species'),(1393788,34569,'Sepioteuthis cf. lessoniana ACEH12MAY04','species'),(1393789,34569,'Sepioteuthis cf. lessoniana ACEH12MAY05','species'),(1393790,34569,'Sepioteuthis cf. lessoniana BAL00501','species'),(1393791,34569,'Sepioteuthis cf. lessoniana BAL00604','species'),(1393792,34569,'Sepioteuthis cf. lessoniana BAL00606','species'),(1393793,34569,'Sepioteuthis cf. lessoniana BAL00608','species'),(1393794,34569,'Sepioteuthis cf. lessoniana BAL00609','species'),(1393795,34569,'Sepioteuthis cf. lessoniana BAL00610','species'),(1393796,34569,'Sepioteuthis cf. lessoniana BAL00612','species'),(1393797,34569,'Sepioteuthis cf. lessoniana BAL00613','species'),(1393798,34569,'Sepioteuthis cf. lessoniana BAL00614','species'),(1393799,34569,'Sepioteuthis cf. lessoniana BAL00618','species'),(1393800,34569,'Sepioteuthis cf. lessoniana BAL00624','species'),(1393801,34569,'Sepioteuthis cf. lessoniana BAL00628','species'),(1393802,34569,'Sepioteuthis cf. lessoniana BAL00637','species'),(1393803,34569,'Sepioteuthis cf. lessoniana BAL00639','species'),(1393804,34569,'Sepioteuthis cf. lessoniana DON002','species'),(1393805,34569,'Sepioteuthis cf. lessoniana DON004','species'),(1393806,34569,'Sepioteuthis cf. lessoniana DON013','species'),(1393807,34569,'Sepioteuthis cf. lessoniana DON014','species'),(1393808,34569,'Sepioteuthis cf. lessoniana DON015','species'),(1393809,34569,'Sepioteuthis cf. lessoniana DON016','species'),(1393810,34569,'Sepioteuthis cf. lessoniana DON020','species'),(1393811,34569,'Sepioteuthis cf. lessoniana DON021','species'),(1393812,34569,'Sepioteuthis cf. lessoniana DON023','species'),(1393813,34569,'Sepioteuthis cf. lessoniana DON024','species'),(1393814,34569,'Sepioteuthis cf. lessoniana DON025','species'),(1393815,34569,'Sepioteuthis cf. lessoniana DON027','species'),(1393816,34569,'Sepioteuthis cf. lessoniana DON029','species'),(1393817,34569,'Sepioteuthis cf. lessoniana DON030','species'),(1393818,34569,'Sepioteuthis cf. lessoniana DON031','species'),(1393819,34569,'Sepioteuthis cf. lessoniana DON032','species'),(1393820,34569,'Sepioteuthis cf. lessoniana DON033','species'),(1393821,34569,'Sepioteuthis cf. lessoniana DON034','species'),(1393822,34569,'Sepioteuthis cf. lessoniana DON036','species'),(1393823,34569,'Sepioteuthis cf. lessoniana DON037','species'),(1393824,34569,'Sepioteuthis cf. lessoniana DON038','species'),(1393825,34569,'Sepioteuthis cf. lessoniana DON039','species'),(1393826,34569,'Sepioteuthis cf. lessoniana DON041','species'),(1393827,34569,'Sepioteuthis cf. lessoniana DON044','species'),(1393828,34569,'Sepioteuthis cf. lessoniana DUM035','species'),(1393829,34569,'Sepioteuthis cf. lessoniana DUM036','species'),(1393830,34569,'Sepioteuthis cf. lessoniana DUM04402','species'),(1393831,34569,'Sepioteuthis cf. lessoniana DUM04403','species'),(1393832,34569,'Sepioteuthis cf. lessoniana DUM04404','species'),(1393833,34569,'Sepioteuthis cf. lessoniana DUM04410','species'),(1393834,34569,'Sepioteuthis cf. lessoniana DUM04414','species'),(1393835,34569,'Sepioteuthis cf. lessoniana DUM04415','species'),(1393836,34569,'Sepioteuthis cf. lessoniana DUM04416','species'),(1393837,34569,'Sepioteuthis cf. lessoniana DUM04418','species'),(1393838,34569,'Sepioteuthis cf. lessoniana MAN001','species'),(1393839,34569,'Sepioteuthis cf. lessoniana MAN003','species'),(1393840,34569,'Sepioteuthis cf. lessoniana MAN007','species'),(1393841,34569,'Sepioteuthis cf. lessoniana MAN011','species'),(1393842,34569,'Sepioteuthis cf. lessoniana MAN012','species'),(1393843,34569,'Sepioteuthis cf. lessoniana MAN014','species'),(1393844,34569,'Sepioteuthis cf. lessoniana MAN015','species'),(1393845,34569,'Sepioteuthis cf. lessoniana MAN018','species'),(1393846,34569,'Sepioteuthis cf. lessoniana MAN023','species'),(1393847,34569,'Sepioteuthis cf. lessoniana MAN024','species'),(1393848,34569,'Sepioteuthis cf. lessoniana MAN026','species'),(1393849,34569,'Sepioteuthis cf. lessoniana MAN027','species'),(1393850,34569,'Sepioteuthis cf. lessoniana MAN028','species'),(1393851,34569,'Sepioteuthis cf. lessoniana MAN029','species'),(1393852,34569,'Sepioteuthis cf. lessoniana MAN032','species'),(1393853,34569,'Sepioteuthis cf. lessoniana MAN033','species'),(1393854,34569,'Sepioteuthis cf. lessoniana MAN034','species'),(1393855,34569,'Sepioteuthis cf. lessoniana MAN040','species'),(1393856,34569,'Sepioteuthis cf. lessoniana MAN041','species'),(1393857,34569,'Sepioteuthis cf. lessoniana MAN042','species'),(1393858,34569,'Sepioteuthis cf. lessoniana MAN044','species'),(1393859,34569,'Sepioteuthis cf. lessoniana MAN046','species'),(1393860,34569,'Sepioteuthis cf. lessoniana PSE001','species'),(1393861,34569,'Sepioteuthis cf. lessoniana PSE002','species'),(1393862,34569,'Sepioteuthis cf. lessoniana PSE003','species'),(1393863,34569,'Sepioteuthis cf. lessoniana PSE005','species'),(1393864,34569,'Sepioteuthis cf. lessoniana PSE006','species'),(1393865,34569,'Sepioteuthis cf. lessoniana PSE009','species'),(1393866,34569,'Sepioteuthis cf. lessoniana PSE011','species'),(1393867,34569,'Sepioteuthis cf. lessoniana PSE015','species'),(1393868,34569,'Sepioteuthis cf. lessoniana PSE019','species'),(1393869,34569,'Sepioteuthis cf. lessoniana PSE020','species'),(1393870,34569,'Sepioteuthis cf. lessoniana PSE024','species'),(1393871,34569,'Sepioteuthis cf. lessoniana PSE027','species'),(1393872,34569,'Sepioteuthis cf. lessoniana RAJ00401','species'),(1393873,34569,'Sepioteuthis cf. lessoniana RAJ005','species'),(1393874,34569,'Sepioteuthis cf. lessoniana RAJ006','species'),(1393875,34569,'Sepioteuthis cf. lessoniana RAJ007','species'),(1393876,34569,'Sepioteuthis cf. lessoniana RAJ008','species'),(1393877,34569,'Sepioteuthis cf. lessoniana RAJ009','species'),(1393878,34569,'Sepioteuthis cf. lessoniana RAJ016','species'),(1393879,34569,'Sepioteuthis cf. lessoniana RAJ017','species'),(1393880,34569,'Sepioteuthis cf. lessoniana RAJ018','species'),(1393881,34569,'Sepioteuthis cf. lessoniana RAJ020','species'),(1393882,34569,'Sepioteuthis cf. lessoniana RAJ021','species'),(1393883,34569,'Sepioteuthis cf. lessoniana RAJ023','species'),(1393884,34569,'Sepioteuthis cf. lessoniana RAJ024','species'),(1393885,34569,'Sepioteuthis cf. lessoniana RAJ028','species'),(1393886,34569,'Sepioteuthis cf. lessoniana RAJ029','species'),(1393887,34569,'Sepioteuthis cf. lessoniana RAJ030','species'),(1393888,34569,'Sepioteuthis cf. lessoniana RAJ032','species'),(1393889,34569,'Sepioteuthis cf. lessoniana RAJ035','species'),(1393890,34569,'Sepioteuthis cf. lessoniana RAJ036','species'),(1393891,34569,'Sepioteuthis cf. lessoniana RAJ038','species'),(1393892,34569,'Sepioteuthis cf. lessoniana SUM004','species'),(1393893,34569,'Sepioteuthis cf. lessoniana SUM00401','species'),(1393894,34569,'Sepioteuthis cf. lessoniana TIC00101','species'),(1393895,34569,'Sepioteuthis cf. lessoniana TIC00102','species'),(1393896,34569,'Sepioteuthis cf. lessoniana TIC00103','species'),(1393897,34569,'Sepioteuthis cf. lessoniana TIC00421','species'),(1393898,34569,'Sepioteuthis cf. lessoniana TIC00513','species'),(1393899,34569,'Sepioteuthis cf. lessoniana TIC00514','species'),(1393900,34569,'Sepioteuthis cf. lessoniana TIC00519','species'),(1393901,34569,'Sepioteuthis cf. lessoniana TIC008','species'),(1393902,34569,'Sepioteuthis cf. lessoniana TIC016','species'),(1393903,34569,'Sepioteuthis cf. lessoniana TIC022','species'),(1393904,34569,'Sepioteuthis cf. lessoniana TIC023','species'),(1393905,34569,'Sepioteuthis cf. lessoniana TIC025','species'),(1393906,34569,'Sepioteuthis cf. lessoniana VN002','species'),(1393907,34569,'Sepioteuthis cf. lessoniana VN003','species'),(1393908,34569,'Sepioteuthis cf. lessoniana VN007','species'),(1393909,34569,'Sepioteuthis cf. lessoniana VN009','species'),(1393910,34569,'Sepioteuthis cf. lessoniana VN015','species'),(1393911,34569,'Sepioteuthis cf. lessoniana VN016','species'),(1393912,34569,'Sepioteuthis cf. lessoniana VN068','species'),(1393913,34569,'Sepioteuthis cf. lessoniana VN070','species'),(1393914,34569,'Sepioteuthis cf. lessoniana VN079','species'),(1393915,34569,'Sepioteuthis cf. lessoniana VN080','species'),(1393916,34569,'Sepioteuthis cf. lessoniana VN082','species'),(1393917,34569,'Sepioteuthis cf. lessoniana VN086','species'),(1393918,34569,'Sepioteuthis cf. lessoniana VN090','species'),(1393919,34569,'Sepioteuthis cf. lessoniana VN095','species'),(1393920,34569,'Sepioteuthis cf. lessoniana VN097','species'),(1393921,34569,'Sepioteuthis cf. lessoniana VN098','species'),(1393922,34569,'Sepioteuthis cf. lessoniana VN108','species'),(1393923,34569,'Sepioteuthis cf. lessoniana VN109','species'),(1393924,34569,'Sepioteuthis cf. lessoniana VN150','species'),(1393925,34569,'Sepioteuthis cf. lessoniana VN151','species'),(1393926,167346,'Fomitiporia sp. MA-2013b','species'),(1393927,115353,'Prodidactis','genus'),(1393928,1393927,'Prodidactis mystica','species'),(1393929,4119,'Ipomoea involucrata','species'),(1393930,4119,'Ipomoea murucoides','species'),(1393931,4119,'Ipomoea splendor-sylvae','species'),(1393932,89669,'Operculina macrocarpa','species'),(1393933,139761,'Stictocardia macalusoi','species'),(1393934,153284,'Myotis bocagii cupreolus','subspecies'),(1393935,138977,'Myotis horsfieldii deignani','subspecies'),(1393936,138977,'Myotis horsfieldii horsfieldii','subspecies'),(1393937,9434,'Myotis cf. ater MR-2013','species'),(1393938,9434,'Myotis cf. formosus MR-2013','species'),(1393939,9434,'Myotis cf. laniger MR-2013','species'),(1393940,9434,'Myotis cf. longipes MR-2013','species'),(1393941,9434,'Myotis cf. montivagus MR-2013','species'),(1393942,867169,'Myotis sp. 1 MR-2013','species'),(1393943,867169,'Myotis sp. 2 MR-2013','species'),(1393944,867169,'Myotis sp. 3 MR-2013','species'),(1393945,867169,'Myotis sp. 4 MR-2013','species'),(1393946,10217,'Dicyema sp. 2 SRC-2013','species'),(1393947,10217,'Dicyema sp. 3 SRC-2013','species'),(1393948,10217,'Dicyema sp. 4 SRC-2013','species'),(1393949,10217,'Dicyema sp. 5 SRC-2013','species'),(1393950,10217,'Dicyema sp. 1 SRC-2013','species'),(1393951,632958,'Dicyemennea sp. 1 SRC-2013','species'),(1393952,10217,'Dicyema furuyi','species'),(1393953,10217,'Dicyema papuceum','species'),(1393954,632958,'Dicyemennea floscephalum','species'),(1393955,77521,'Haemoproteus witti','species'),(1393956,953,'Wolbachia endosymbiont of Drosophila equinoxialis','species'),(1393957,219820,'Haemoproteus sp. 1 ADG-2013','species'),(1393958,867793,'Osmolindsaea latisquama','species'),(1393959,867793,'Osmolindsaea leptolepida','species'),(1393960,219829,'Plasmodium sp. 2 ADG-2013','species'),(1393962,75741,'Hepatozoon seychellensis','species'),(1393963,111560,'Niphargus sp. 12 SER-2013','species'),(1393964,111560,'Niphargus sp. 11 SER-2013','species'),(1393965,121855,'Psylla alni','species'),(1393966,121835,'Cacopsylla fulguralis','species'),(1393974,109326,'Anaerovorax sp. ORNL_6EZ5-Gt_3_Pl1-27','species'),(1393975,109326,'Anaerovorax sp. ORNL_6EZ5-Gt_3_Pl2-127','species'),(1393976,572511,'Blautia sp. ORNL_6EZ5-Gt_2_Pl1-12','species'),(1393977,572511,'Blautia sp. ORNL_6EZ5-Gt_5_Pl1-50','species'),(1393978,572511,'Blautia sp. ORNL_6EZ5-Gt_6_Pl2-149','species'),(1393979,572511,'Blautia sp. ORNL_6EZ5-Gt_7_Pl1-66','species'),(1393980,580596,'Butyricicoccus sp. ORNL_6EZ5-Gt_4_Pl1-35','species'),(1393981,580596,'Butyricicoccus sp. ORNL_6EZ5-Gt_6_Pl2-147','species'),(1393982,100883,'Coprobacillus sp. ORNL_6EZ5-Gt_1_Pl2-112','species'),(1393983,100883,'Coprobacillus sp. ORNL_6EZ5-Gt_1_Pl2-113','species'),(1393984,189330,'Dorea sp. hmp_mda_pilot_jcvi_0005','species'),(1393985,189330,'Dorea sp. hmp_mda_pilot_jcvi_0013','species'),(1393986,28231,'Geobacter sp. ORNL_6EZ5-Gt_5_Pl1-57','species'),(1393987,644652,'Gordonibacter sp. ORNL_6EZ5-Gt_7_Pl2-158','species'),(1393988,459786,'Oscillibacter sp. ORNL_6EZ5-Gt_1_Pl2-100','species'),(1393989,459786,'Oscillibacter sp. ORNL_6EZ5-Gt_1_Pl2-110','species'),(1393990,459786,'Oscillibacter sp. ORNL_6EZ5-Gt_3_Pl1-28','species'),(1393991,335058,'Pelomonas sp. ORNL_6EZ5-Gt_1_Pl2-106','species'),(1393992,335058,'Pelomonas sp. ORNL_6EZ5-Gt_10_Pl1-86','species'),(1393993,335058,'Pelomonas sp. ORNL_6EZ5-Gt_10_Pl1-87','species'),(1393994,335058,'Pelomonas sp. ORNL_6EZ5-Gt_10_Pl1-88','species'),(1393995,335058,'Pelomonas sp. ORNL_6EZ5-Gt_10_Pl1-92','species'),(1393996,335058,'Pelomonas sp. ORNL_6EZ5-Gt_10_Pl1-93','species'),(1393997,335058,'Pelomonas sp. ORNL_6EZ5-Gt_10_Pl1-96','species'),(1393998,335058,'Pelomonas sp. ORNL_6EZ5-Gt_10_Pl1-97','species'),(1393999,335058,'Pelomonas sp. ORNL_6EZ5-Gt_10_Pl1-99','species'),(1394000,335058,'Pelomonas sp. ORNL_6EZ5-Gt_10_Pl2-167','species'),(1394001,335058,'Pelomonas sp. ORNL_6EZ5-Gt_10_Pl2-168','species'),(1394002,335058,'Pelomonas sp. ORNL_6EZ5-Gt_10_Pl2-169','species'),(1394003,335058,'Pelomonas sp. ORNL_6EZ5-Gt_10_Pl2-172','species'),(1394004,335058,'Pelomonas sp. ORNL_6EZ5-Gt_10_Pl2-173','species'),(1394005,335058,'Pelomonas sp. ORNL_6EZ5-Gt_2_Pl1-1','species'),(1394006,335058,'Pelomonas sp. ORNL_6EZ5-Gt_3_Pl1-30','species'),(1394007,335058,'Pelomonas sp. ORNL_6EZ5-Gt_4_Pl1-42','species'),(1394008,335058,'Pelomonas sp. ORNL_6EZ5-Gt_4_Pl1-43','species'),(1394009,335058,'Pelomonas sp. ORNL_6EZ5-Gt_4_Pl1-44','species'),(1394010,335058,'Pelomonas sp. ORNL_6EZ5-Gt_4_Pl2-131','species'),(1394011,335058,'Pelomonas sp. ORNL_6EZ5-Gt_4_Pl2-134','species'),(1394012,335058,'Pelomonas sp. ORNL_6EZ5-Gt_7_Pl1-64','species'),(1394013,335058,'Pelomonas sp. ORNL_6EZ5-Gt_7_Pl1-65','species'),(1394014,335058,'Pelomonas sp. ORNL_6EZ5-Gt_7_Pl1-69','species'),(1394015,335058,'Pelomonas sp. ORNL_6EZ5-Gt_7_Pl1-73','species'),(1394016,335058,'Pelomonas sp. ORNL_6EZ5-Gt_7_Pl1-77','species'),(1394017,335058,'Pelomonas sp. ORNL_6EZ5-Gt_8_Pl1-85','species'),(1394018,335058,'Pelomonas sp. ORNL_6EZ5-Gt_8_Pl3-176','species'),(1394019,335058,'Pelomonas sp. ORNL_6EZ5-Gt_8_Pl3-181','species'),(1394020,335058,'Pelomonas sp. ORNL_6EZ5-Gt_8_Pl3-183','species'),(1394021,33024,'Phascolarctobacterium sp. ORNL_6EZ5-Gt_1_Pl2-107','species'),(1394022,33024,'Phascolarctobacterium sp. ORNL_6EZ5-Gt_3_Pl1-20','species'),(1394023,33024,'Phascolarctobacterium sp. ORNL_6EZ5-Gt_3_Pl1-21','species'),(1394024,33024,'Phascolarctobacterium sp. ORNL_6EZ5-Gt_3_Pl1-22','species'),(1394025,33024,'Phascolarctobacterium sp. ORNL_6EZ5-Gt_3_Pl1-23','species'),(1394026,33024,'Phascolarctobacterium sp. ORNL_6EZ5-Gt_3_Pl1-24','species'),(1394027,33024,'Phascolarctobacterium sp. ORNL_6EZ5-Gt_3_Pl1-25','species'),(1394028,33024,'Phascolarctobacterium sp. ORNL_6EZ5-Gt_3_Pl1-29','species'),(1394029,33024,'Phascolarctobacterium sp. ORNL_6EZ5-Gt_3_Pl2-123','species'),(1394030,33024,'Phascolarctobacterium sp. ORNL_6EZ5-Gt_3_Pl2-128','species'),(1394031,379,'Rhizobium sp. ORNL_6EZ5-Gt_4_Pl1-31','species'),(1394032,292632,'Subdoligranulum sp. ORNL_6EZ5-Gt_4_Pl1-34','species'),(1394033,344005,'Butcherbird polyomavirus','species'),(1394034,147760,'Influenza A virus (A/duck/Thailand/CU-8319T/2010(H9N7))','no rank'),(1394035,3700,'Alyssopsideae','tribe'),(1394036,476651,'Influenza A virus (A/duck/Thailand/CU-LM7289C/2010(H7N6))','no rank'),(1394037,325678,'Influenza A virus (A/duck/Thailand/CU-10510C/2011(H7N4))','no rank'),(1394038,49928,'bacterium HAB1','species'),(1394039,49928,'bacterium HAB10','species'),(1394040,49928,'bacterium HAB11','species'),(1394041,49928,'bacterium HAB12','species'),(1394042,49928,'bacterium HAB13','species'),(1394043,49928,'bacterium HAB14','species'),(1394044,49928,'bacterium HAB15','species'),(1394045,49928,'bacterium HAB16','species'),(1394046,49928,'bacterium HAB17','species'),(1394047,49928,'bacterium HAB2','species'),(1394048,49928,'bacterium HAB20','species'),(1394049,49928,'bacterium HAB21','species'),(1394050,49928,'bacterium HAB22','species'),(1394051,49928,'bacterium HAB23','species'),(1394052,49928,'bacterium HAB24','species'),(1394053,49928,'bacterium HAB25','species'),(1394054,49928,'bacterium HAB28','species'),(1394055,49928,'bacterium HAB29','species'),(1394056,49928,'bacterium HAB3','species'),(1394057,49928,'bacterium HAB30','species'),(1394058,49928,'bacterium HAB5','species'),(1394059,49928,'bacterium HAB6','species'),(1394060,49928,'bacterium HAB8','species'),(1394061,49928,'bacterium HAB9','species'),(1394062,3700,'Anastaticeae','tribe'),(1394063,186928,'Lachnospiraceae bacterium hmp_mda_pilot_jcvi_0011','no rank'),(1394064,186928,'Lachnospiraceae bacterium hmp_mda_pilot_jcvi_0016','no rank'),(1394065,186928,'Lachnospiraceae bacterium ORNL_2UT_Ab5152_143','species'),(1394066,186928,'Lachnospiraceae bacterium ORNL_2UT_Ab5152_144','species'),(1394067,186928,'Lachnospiraceae bacterium ORNL_2UT_Ab5152_145','species'),(1394068,186928,'Lachnospiraceae bacterium ORNL_2UT_Ab5152_147','species'),(1394069,186928,'Lachnospiraceae bacterium ORNL_2UT_Ab5152_148','species'),(1394070,186928,'Lachnospiraceae bacterium ORNL_2UT_Ab5152_149','species'),(1394071,186928,'Lachnospiraceae bacterium ORNL_2UT_Ab5152_150','species'),(1394072,186928,'Lachnospiraceae bacterium ORNL_2UT_Ab5152_151','species'),(1394073,186928,'Lachnospiraceae bacterium ORNL_2UT_Ab5152_152','species'),(1394074,186928,'Lachnospiraceae bacterium ORNL_2UT_Ab5152_155','species'),(1394075,186928,'Lachnospiraceae bacterium ORNL_2UT_Ab5152_157','species'),(1394076,186928,'Lachnospiraceae bacterium ORNL_2UT_Ab5152_158','species'),(1394077,186928,'Lachnospiraceae bacterium ORNL_2UT_Ab5152_159','species'),(1394078,186928,'Lachnospiraceae bacterium ORNL_2UT_Ab5152_160','species'),(1394079,186928,'Lachnospiraceae bacterium ORNL_2UT_Ab5152_161','species'),(1394080,186928,'Lachnospiraceae bacterium ORNL_2UT_Ab5152_163','species'),(1394081,186928,'Lachnospiraceae bacterium ORNL_2UT_Ab5152_165','species'),(1394082,186928,'Lachnospiraceae bacterium ORNL_2UT_Ab5152_166','species'),(1394083,186928,'Lachnospiraceae bacterium ORNL_2UT_Ab5152_168','species'),(1394084,186928,'Lachnospiraceae bacterium ORNL_2UT_Ab5152_169','species'),(1394085,186928,'Lachnospiraceae bacterium ORNL_2UT_Ab5152_170','species'),(1394086,186928,'Lachnospiraceae bacterium ORNL_2UT_Ab5152_171','species'),(1394087,186928,'Lachnospiraceae bacterium ORNL_2UT_Ab5152_172','species'),(1394088,186928,'Lachnospiraceae bacterium ORNL_2UT_Ab5152_176','species'),(1394089,186928,'Lachnospiraceae bacterium ORNL_2UT_Ab5152_178','species'),(1394090,186928,'Lachnospiraceae bacterium ORNL_2UT_Ab5152_182','species'),(1394091,186928,'Lachnospiraceae bacterium ORNL_6EZ3_SD_35','species'),(1394092,186928,'Lachnospiraceae bacterium ORNL_6EZ3_SD_38','species'),(1394093,186928,'Lachnospiraceae bacterium ORNL_6EZ5-Gt_1_Pl2-105','species'),(1394094,186928,'Lachnospiraceae bacterium ORNL_6EZ5-Gt_1_Pl2-109','species'),(1394095,186928,'Lachnospiraceae bacterium ORNL_6EZ5-Gt_3_Pl2-124','species'),(1394096,186928,'Lachnospiraceae bacterium ORNL_6EZ5-Gt_5_Pl1-48','species'),(1394097,186928,'Lachnospiraceae bacterium ORNL_6EZ5-Gt_5_Pl2-140','species'),(1394098,186928,'Lachnospiraceae bacterium ORNL_6EZ5-Gt_5_Pl2-141','species'),(1394099,186928,'Lachnospiraceae bacterium ORNL_6EZ5-Gt_6_Pl2-150','species'),(1394100,1104192,'Crambinae sp. ABA5656','species'),(1394101,938231,'Eublemma nr. odontophora ABA2640','species'),(1394102,39779,'Clostridiales bacterium hmp_mda_pilot_jcvi_0006','no rank'),(1394103,39779,'Clostridiales bacterium hmp_mda_pilot_jcvi_0009','no rank'),(1394104,39779,'Clostridiales bacterium hmp_mda_pilot_jcvi_0015','no rank'),(1394105,39779,'Clostridiales bacterium ORNL_1OR_Ab51_62','species'),(1394106,39779,'Clostridiales bacterium ORNL_1OR_Ab54_54','species'),(1394107,39779,'Clostridiales bacterium ORNL_2OR_ORNL_218','species'),(1394108,39779,'Clostridiales bacterium ORNL_2OR_SA_143_Oral','species'),(1394109,39779,'Clostridiales bacterium ORNL_2OR_SD_357','species'),(1394110,39779,'Clostridiales bacterium ORNL_2OR_SG_389','species'),(1394111,39779,'Clostridiales bacterium ORNL_6EZ3_SD_37','species'),(1394112,39779,'Clostridiales bacterium ORNL_6EZ3_SF_43','species'),(1394113,39779,'Clostridiales bacterium ORNL_6EZ3_SF_46','species'),(1394114,39779,'Clostridiales bacterium ORNL_6EZ3_SF_47','species'),(1394115,39779,'Clostridiales bacterium ORNL_6EZ3_SF_49','species'),(1394116,39779,'Clostridiales bacterium ORNL_6EZ3_SF_51','species'),(1394117,39779,'Clostridiales bacterium ORNL_6EZ3_SF_67','species'),(1394118,39779,'Clostridiales bacterium ORNL_6EZ5-Gt_3_Pl2-125','species'),(1394119,39779,'Clostridiales bacterium ORNL_6EZ5-Gt_5_Pl1-53','species'),(1394120,39779,'Clostridiales bacterium ORNL_6EZ5-Gt_5_Pl1-54','species'),(1394121,39779,'Clostridiales bacterium ORNL_6EZ5-Gt_6_Pl2-146','species'),(1394122,39779,'Clostridiales bacterium ORNL_6EZ5-Gt_7_Pl1-68','species'),(1394123,39779,'Clostridiales bacterium ORNL_6EZ5-Gt_9_Pl2-165','species'),(1394124,121155,'Odorrana anlungensis','species'),(1394125,121155,'Odorrana graminea','species'),(1394126,121155,'Odorrana huanggangensis','species'),(1394127,121155,'Odorrana kuangwuensis','species'),(1394128,121155,'Odorrana leporipes','species'),(1394129,121155,'Odorrana lungshengensis','species'),(1394130,121155,'Odorrana nanjiangensis','species'),(1394132,121155,'Odorrana sp. HHNU 2957k','species'),(1394133,121155,'Odorrana sp. HNNU 1007-061','species'),(1394134,121155,'Odorrana tianmuii','species'),(1394135,121155,'Odorrana wuchuanensis','species'),(1394136,121155,'Odorrana yizhangensis','species'),(1394138,655314,'Ferret kobuvirus','species'),(1394139,185291,'Bacteroidales bacterium ORNL_2OR_SD_356','species'),(1394140,37452,'Bacteroidetes bacterium ORNL_1UT_ORNL_28','species'),(1394141,333938,'Ferret papillomavirus','species'),(1394142,376147,'Ferret parechovirus','species'),(1394143,947475,'Micrantha','genus'),(1394144,552397,'Ruminococcaceae bacterium hmp_mda_pilot_jcvi_0012','species'),(1394145,552397,'Ruminococcaceae bacterium ORNL_6EZ5-Gt_4_Pl1-39','species'),(1394146,42214,'Veillonellaceae bacterium ORNL_6EZ3_F_Cy55','species'),(1394147,42214,'Veillonellaceae bacterium ORNL_6EZ3_F_Cy59','species'),(1394148,89125,'Scapteromys sp. 1 GLG-2013','species'),(1394149,49928,'bacterium hmp_mda_pilot_jcvi_0005','species'),(1394150,84086,'Firmicutes bacterium ORNL_2OR_SB_170','species'),(1394151,61432,'Flavobacteriaceae bacterium ORNL_1OR_Ab54_110','species'),(1394152,981070,'Abdra','genus'),(1394153,117744,'Flavobacteriia bacterium hmp_mda_pilot_jcvi_0014','species'),(1394154,44249,'Paenibacillus sp. RoE1','species'),(1394155,279890,'Acanthamoeba sp. 2 MS-2013','species'),(1394156,263855,'Lactobacillales bacterium hmp_mda_pilot_jcvi_0010','species'),(1394157,81684,'Proteobacteria bacterium ORNL_6EZ5-Gt_2_Pl2-119','species'),(1394159,981070,'Drabella','genus'),(1394161,442031,'Calisto clenchi','species'),(1394162,442031,'Calisto clydoniata','species'),(1394163,442031,'Calisto galii','species'),(1394164,442031,'Calisto loxias','species'),(1394165,442031,'Calisto schwartzi','species'),(1394166,442037,'Eretris sp. CP06-65','species'),(1394167,442037,'Eretris sp. SnPe08','species'),(1394168,981070,'Scapiarabis','genus'),(1394169,981070,'Sinoarabis','genus'),(1394170,981070,'Tomostima','genus'),(1394171,228189,'uncultured Rhizopogon roseolus','species'),(1394172,3700,'Stevenieae','tribe'),(1394173,371130,'Microdiplodia sp. TBPJ-A','species'),(1394174,5052,'Aspergillus sp. JFS','species'),(1394175,1678,'Bifidobacterium sp. 7101','species'),(1394176,1678,'Bifidobacterium sp. A11','species'),(1394177,3700,'Asteae','tribe'),(1394178,1993,'Actinomadura madurae LIID-AJ290','no rank'),(1394179,2116,'Mycoplasma iowae DK-CPA','no rank'),(1394180,305,'Ralstonia solanacearum Rs-09-161','no rank'),(1394181,5598,'Alternaria sp. MP23 ZW-2013','species'),(1394182,5149,'Chaetomium sp. L41 ZW-2013','species'),(1394183,565398,'Chaetosphaeronema sp. L40 ZW-2013','species'),(1394184,565398,'Chaetosphaeronema sp. MP13 ZW-2013','species'),(1394185,5506,'Fusarium sp. L52 ZW-2013','species'),(1394186,5506,'Fusarium sp. L54 ZW-2013','species'),(1394187,5144,'Podospora sp. L12 ZW-2013','species'),(1394188,40374,'Scopulariopsis sp. e ZW-2013','species'),(1394189,5506,'Fusarium sp. F61 ZW-2013','species'),(1394190,3700,'Bivonaeeae','tribe'),(1394315,947490,'Leiocarpaea','genus'),(1394316,3700,'Crucihimalayeae','tribe'),(1394317,1394316,'Ladakiella','genus'),(1394318,3700,'Turritideae','tribe'),(1394319,316207,'Unclassified Abylidae','no rank'),(1394320,1394319,'Abylidae sp. BMOO-06649','species'),(1394321,90910,'Acoela sp. BMOO-08930','species'),(1394322,105641,'Prionocidaris sp. BMOO-06490','species'),(1394323,155681,'Unclassified Aegidae','no rank'),(1394324,1394323,'Aegidae sp. BMOO-10219','species'),(1394325,1288049,'Aeolidiidae sp. BMOO-10038','species'),(1394326,29967,'Alpheus sp. BMOO-03012','species'),(1394327,655159,'Alucita sp. PTO-994.6','species'),(1394328,134541,'Ampithoe sp. BMOO-09706','species'),(1394329,42115,'Unclassified Arenicolidae','no rank'),(1394330,1394329,'Arenicolidae sp. BMOO-08928','species'),(1394331,7593,'Asterina sp. DL_230A','species'),(1394332,649065,'Atlanta sp. BMOO-06961','species'),(1394333,155698,'Unclassified Bopyridae','no rank'),(1394334,1394333,'Bopyridae sp. BMOO-02533','species'),(1394335,558278,'Bruchinae sp. PTO-760.3','species'),(1394336,761540,'Unclassified Caecidae','no rank'),(1394337,1394336,'Caecidae sp. BMOO-06787','species'),(1394338,725048,'Calanoida sp. plate_M016_H7','species'),(1394339,177236,'Unclassified Callianassidae','no rank'),(1394340,1394339,'Callianassidae sp. BMOO-05417','species'),(1394341,991047,'Calyptotheca sp. BMOO-07229','species'),(1394342,78581,'Carybdea sp. BMOO-10590','species'),(1394343,1262128,'Caryophyllidae sp. BMOO-06301','species'),(1394344,97244,'Celleporaria sp. BMOO-07225','species'),(1394345,166041,'Cephalothrix sp. BMOO-08361','species'),(1394346,583398,'Cerambycidae sp. PTO-762.5','species'),(1394347,37513,'Unclassified Cerianthidae','no rank'),(1394348,1394347,'Cerianthidae sp. BMOO-09984','species'),(1394349,69535,'Unclassified Cerithiopsidae','no rank'),(1394350,1394349,'Cerithiopsidae sp. BMOO-07453','species'),(1394351,145869,'Cerithium sp. BMOO-08327','species'),(1394352,10229,'Unclassified Chaetognatha','no rank'),(1394353,1394352,'Chaetognatha sp. BMOO-03166','species'),(1394354,6379,'Chaetopterus sp. BMOO-13189','species'),(1394355,1256644,'Charopidae sp. BMOO-15090','species'),(1394356,84077,'Cheliplana sp. BMOO-08936','species'),(1394357,222094,'Chrysopetalidae sp. BMOO-13992','species'),(1394358,516539,'Chrysopidae sp. PTO-760.4','species'),(1394359,123098,'Cladonema sp. BMOO-08899','species'),(1394360,437487,'Cnaphalocrocis sp. PTO-962.2','species'),(1394361,593869,'Coleoptera sp. JNPetit-1403','species'),(1394362,244425,'Conopeum sp. BMOO-07025','species'),(1394363,356496,'Creseis sp. BMOO-06984','species'),(1394364,1095466,'Cubozoa sp. BMOO-09089','species'),(1394365,1095466,'Cubozoa sp. BMOO-15115','species'),(1394366,265461,'Diptera sp. JNPetit-1194','species'),(1394367,696329,'Dorvilleidae sp. BMOO-13194','species'),(1394368,190526,'Dysidea sp. BMOO-06671','species'),(1394369,41799,'Unclassified Echiuridae','no rank'),(1394370,1394369,'Echiuridae sp. BMOO-05423','species'),(1394371,1394369,'Echiuridae sp. BMOO-13291','species'),(1394372,168737,'Eudendrium sp. BMOO-08130','species'),(1394373,6153,'Forskalia sp. BMOO-07268','species'),(1394374,376763,'Galathea sp. BMOO-11246','species'),(1394375,106228,'Unclassified Galeommatoidea','no rank'),(1394376,1394375,'Galeommatoidea sp. BMOO-13268','species'),(1394377,371474,'Gammaropsis sp. BMOO-09685','species'),(1394378,705081,'Geometridae sp. PTO-762.26','species'),(1394379,200188,'Georissa sp. BMOO-14248','species'),(1394380,39821,'Unclassified Glyceridae','no rank'),(1394381,1394380,'Glyceridae sp. BMOO-14230','species'),(1394382,114954,'Gryllidae sp. PTO-737.10','species'),(1394383,308587,'Halecium sp. BMOO-08734','species'),(1394384,114748,'Haminoea sp. BMOO-10093','species'),(1394385,563104,'Hapalocarcinus sp. BMOO-10896','species'),(1394386,424189,'Helicarionidae sp. BMOO-13975','species'),(1394387,696332,'Hesionidae sp. BMOO-14495','species'),(1394388,416826,'Heteronemertea sp. BMOO-08550','species'),(1394389,652884,'Huenia sp. BMOO-03531','species'),(1394390,199485,'Hyale sp. BMOO-10276','species'),(1394391,294118,'Unclassified Hyperiidae','no rank'),(1394392,1394391,'Hyperiidae sp. BMOO-09829','species'),(1394393,753347,'Imma sp. PTO-1048.2','species'),(1394394,163236,'Labidocera sp. plate_M019_F11','species'),(1394395,160504,'Leptochelia sp. BMOO-10830','species'),(1394396,880231,'Linuche sp. BMOO-07259','species'),(1394397,31194,'Lithophaga sp. BMOO-02717','species'),(1394398,117980,'Lucifer sp. BMOO-03673','species'),(1394399,77692,'Unclassified Lysiosquillidae','no rank'),(1394400,1394399,'Lysiosquillidae sp. BMOO-04814','species'),(1394401,1080978,'Mantidae sp. PTO-724.1','species'),(1394402,1096469,'Melanella sp. BMOO-10673','species'),(1394403,78243,'Mesodasys sp. BMOO-08669','species'),(1394404,680076,'Microprosthema sp. BMOO-02918','species'),(1394405,6484,'Nassarius sp. BMOO-10357','species'),(1394406,187791,'Nemertea sp. BMOO-08355','species'),(1394407,715986,'Nereididae sp. BMOO-09802','species'),(1394408,715986,'Nereididae sp. BMOO-13875','species'),(1394409,705566,'Noctuidae sp. PTO-848.16','species'),(1394410,610325,'Unclassified Notodelphyidae','no rank'),(1394411,1394410,'Notodelphyidae sp. BMOO-09646','species'),(1394412,6643,'Octopus sp. BMOO-15280','species'),(1394413,200535,'Oligochaeta sp. BMOO-07980','species'),(1394414,36122,'Unclassified Opheliidae','no rank'),(1394415,1394414,'Opheliidae sp. BMOO-13928','species'),(1394416,211548,'Orthoptera sp. PTO-848.1','species'),(1394417,88018,'Ostracoda sp. BMOO-05430','species'),(1394418,39228,'Unclassified Otoplanidae','no rank'),(1394419,1394418,'Otoplanidae sp. BMOO-08759','species'),(1394420,84651,'Unclassified Palicidae','no rank'),(1394421,1394420,'Palicidae sp. BMOO-10801','species'),(1394422,192926,'Parasmittina sp. BMOO-07647','species'),(1394423,168766,'Pelagia sp. BMOO-07170','species'),(1394424,1223421,'Peristernia sp. BMOO-07778','species'),(1394425,84661,'Petrolisthes sp. BMOO-10563','species'),(1394426,41796,'Phascolosoma sp. BMOO-02672','species'),(1394427,315767,'Phenacolepas sp. BMOO-13231','species'),(1394428,33504,'Phoronis sp. BMOO-10262','species'),(1394429,33504,'Phoronis sp. BMOO-10270','species'),(1394430,696341,'Phyllodocidae sp. BMOO-13076','species'),(1394431,483406,'Pilumnus sp. BMOO-02813','species'),(1394432,81001,'Unclassified Plakinidae','no rank'),(1394433,1394432,'Plakinidae sp. BMOO-04639','species'),(1394434,259541,'Plakobranchus sp. BMOO-13127','species'),(1394435,792530,'Poecilostomatoida sp. BMOO-02763','species'),(1394436,331568,'Polychaeta sp. BMOO-04339','species'),(1394437,503556,'Polycladida sp. BMOO-08142','species'),(1394438,6650,'Unclassified Polyplacophora','no rank'),(1394439,1394438,'Polyplacophora sp. BMOO-08087','species'),(1394440,80835,'Portunus sp. BMOO-08922','species'),(1394441,47110,'Protodrilus sp. BMOO-07943','species'),(1394442,1104272,'Pterophoridae sp. PTO-994.2','species'),(1394443,560600,'Ptychoderidae sp. BMOO-07658','species'),(1394444,560600,'Ptychoderidae sp. BMOO-08256','species'),(1394445,85146,'Pullosquilla sp. BMOO-08054','species'),(1394446,57294,'Unclassified Pycnogonida','no rank'),(1394447,1394446,'Pycnogonida sp. BMOO-09960','species'),(1394448,252581,'Pyramidella sp. BMOO-10356','species'),(1394449,41113,'Unclassified Pyrgomatidae','no rank'),(1394450,1394449,'Pyrgomatidae sp. BMOO-06990','species'),(1394451,271755,'Rhynchozoon sp. BMOO-07022','species'),(1394452,36129,'Saccocirrus sp. BMOO-14147','species'),(1394453,10230,'Sagitta sp. BMOO-08055','species'),(1394454,569446,'Salpa sp. BMOO-06976','species'),(1394455,51814,'Sinularia sp. BMOO-04392','species'),(1394456,52930,'Siphonaria sp. BMOO-07569','species'),(1394457,105044,'Sipuncula sp. BMOO-02845','species'),(1394458,105044,'Sipuncula sp. BMOO-03775','species'),(1394459,105044,'Sipuncula sp. BMOO-09221','species'),(1394460,696335,'Spionidae sp. BMOO-13880','species'),(1394461,73114,'Unclassified Succineidae','no rank'),(1394462,1394461,'Succineidae sp. BMOO-13862','species'),(1394463,696334,'Syllidae sp. BMOO-14091','species'),(1394464,696334,'Syllidae sp. BMOO-14486','species'),(1394465,199735,'Tanaidacea sp. BMOO-14114','species'),(1394466,1369696,'Tanaoctena sp. PTO-1042.3','species'),(1394467,584963,'Tephritidae sp. PTO-762.6','species'),(1394468,638665,'Terebellidae sp. BMOO-13241','species'),(1394469,652916,'Thor sp. BMOO-11406','species'),(1394470,765161,'Thylacodes sp. BMOO-07570','species'),(1394471,691688,'Tineidae sp. PTO-847.19','species'),(1394472,174630,'Tipulidae sp. PTO-762.9','species'),(1394473,46699,'Tubastraea sp. BMOO-04410','species'),(1394474,140490,'Velamen sp. BMOO-06966','species'),(1394475,1342696,'Verongida sp. BMOO-06409','species'),(1394476,57634,'Oliva annulata','species'),(1394480,1394506,'Cymatiinae sp. BMOO-02358','species'),(1394481,69597,'Dialidae','family'),(1394482,1394508,'Dialidae sp. BMOO-03134','species'),(1394486,371445,'Ericthonius sp. BMOO-09677','species'),(1394489,178010,'Iphimedia','genus'),(1394490,1394489,'Iphimedia sp. BMOO-10728','species'),(1394493,7702,'Polyplectana','genus'),(1394494,1394493,'Polyplectana sp. BMOO-08351','species'),(1394496,1394513,'Rissoinidae sp. BMOO-09557','species'),(1394499,97283,'Stylopoma','genus'),(1394500,1394499,'Stylopoma sp. BMOO-07640','species'),(1394501,1394511,'Glossomaera','genus'),(1394502,1394501,'Glossomaera lindsae','species'),(1394503,1273271,'Triphora','genus'),(1394504,1394503,'Triphora sp. BMOO-07501','species'),(1394505,3700,'Coluteocarpeae','tribe'),(1394506,69569,'unclassified Ranellidae','no rank'),(1394508,1394481,'unclassified Dialidae','no rank'),(1394509,3700,'Cremolobeae','tribe'),(1394511,936400,'Maeridae','family'),(1394513,1345663,'unclassified Rissoinidae','no rank'),(1394514,3700,'Notothlaspideae','tribe'),(1394515,3700,'Eudemeae','tribe'),(1394517,1394515,'Dactylocardamum','genus'),(1394518,328547,'Huigobio chenhsienensis','species'),(1394519,1159231,'Acmispon argophyllus var. argophyllus','varietas'),(1394520,390699,'Acmispon glaber','species'),(1394521,1394520,'Acmispon glaber var. glaber','varietas'),(1394522,1240362,'Acmispon heermannii var. heermannii','varietas'),(1394523,390699,'Acmispon micranthus','species'),(1394524,31870,'Colletotrichum graminicola LARS 318','no rank'),(1394525,31870,'Colletotrichum graminicola CBS 113173','no rank'),(1394526,31870,'Colletotrichum graminicola NRRL 47511','no rank'),(1394527,31870,'Colletotrichum graminicola iJAB2','no rank'),(1394528,31870,'Colletotrichum graminicola NRRL 13649','no rank'),(1394529,31870,'Colletotrichum graminicola DSMZ 63127','no rank'),(1394530,31870,'Colletotrichum graminicola MAFF 511343','no rank'),(1394531,1130107,'Astrochapsa','genus'),(1394532,1394531,'Astrochapsa sp. SP-2013','species'),(1394533,90910,'Acoela sp. BMOO-09181','species'),(1394534,6515,'Unclassified Discodorididae','no rank'),(1394535,1394534,'Discodorididae sp. BMOO-08913','species'),(1394536,394753,'Unclassified Euphrosinidae','no rank'),(1394537,1394536,'Euphrosinidae sp. BMOO-13892','species'),(1394538,79901,'Unclassified Mysidae','no rank'),(1394539,1394538,'Mysidae sp. XMOO-3026','species'),(1394540,104728,'Unclassified Sigalionidae','no rank'),(1394541,1394540,'Sigalionidae sp. BMOO-13107','species'),(1394542,1130107,'Nitidochapsa','genus'),(1394543,1394542,'Nitidochapsa sp. SP-2013','species'),(1394544,759677,'Collophora aceris','species'),(1394545,58603,'Hemideina thoracica','species'),(1394546,259328,'Glyphodes quadrimaculalis','species'),(1394547,58269,'Culicoides (Avaritia) sp. BM-2013','species'),(1394548,58269,'Culicoides miombo','species'),(1394549,7338,'Mycodrosophila sp. 1 JJ-2013','species'),(1394550,7338,'Mycodrosophila sp. 2 JJ-2013','species'),(1394551,670,'Vibrio parahaemolyticus S001','no rank'),(1394552,670,'Vibrio parahaemolyticus S002','no rank'),(1394553,670,'Vibrio parahaemolyticus S003','no rank'),(1394554,670,'Vibrio parahaemolyticus S004','no rank'),(1394555,670,'Vibrio parahaemolyticus S005','no rank'),(1394556,670,'Vibrio parahaemolyticus S008','no rank'),(1394557,670,'Vibrio parahaemolyticus S009','no rank'),(1394558,670,'Vibrio parahaemolyticus S011','no rank'),(1394559,670,'Vibrio parahaemolyticus S012','no rank'),(1394560,670,'Vibrio parahaemolyticus S013','no rank'),(1394561,670,'Vibrio parahaemolyticus S014','no rank'),(1394562,670,'Vibrio parahaemolyticus S015','no rank'),(1394563,670,'Vibrio parahaemolyticus S016','no rank'),(1394564,670,'Vibrio parahaemolyticus S017','no rank'),(1394565,670,'Vibrio parahaemolyticus S018','no rank'),(1394566,670,'Vibrio parahaemolyticus S019','no rank'),(1394567,670,'Vibrio parahaemolyticus S020','no rank'),(1394568,670,'Vibrio parahaemolyticus S021','no rank'),(1394569,670,'Vibrio parahaemolyticus S022','no rank'),(1394570,670,'Vibrio parahaemolyticus S023','no rank'),(1394571,670,'Vibrio parahaemolyticus S024','no rank'),(1394572,670,'Vibrio parahaemolyticus S025','no rank'),(1394573,670,'Vibrio parahaemolyticus S026','no rank'),(1394574,670,'Vibrio parahaemolyticus S027','no rank'),(1394575,670,'Vibrio parahaemolyticus S028','no rank'),(1394576,670,'Vibrio parahaemolyticus S029','no rank'),(1394577,670,'Vibrio parahaemolyticus S030','no rank'),(1394578,670,'Vibrio parahaemolyticus S031','no rank'),(1394579,670,'Vibrio parahaemolyticus S032','no rank'),(1394580,670,'Vibrio parahaemolyticus S033','no rank'),(1394581,670,'Vibrio parahaemolyticus S034','no rank'),(1394582,670,'Vibrio parahaemolyticus S035','no rank'),(1394583,670,'Vibrio parahaemolyticus S036','no rank'),(1394584,670,'Vibrio parahaemolyticus S037','no rank'),(1394585,670,'Vibrio parahaemolyticus S038','no rank'),(1394586,670,'Vibrio parahaemolyticus S039','no rank'),(1394587,670,'Vibrio parahaemolyticus S040','no rank'),(1394588,670,'Vibrio parahaemolyticus S041','no rank'),(1394589,670,'Vibrio parahaemolyticus S042','no rank'),(1394590,670,'Vibrio parahaemolyticus S043','no rank'),(1394591,670,'Vibrio parahaemolyticus S044','no rank'),(1394592,670,'Vibrio parahaemolyticus S045','no rank'),(1394593,670,'Vibrio parahaemolyticus S046','no rank'),(1394594,670,'Vibrio parahaemolyticus S047','no rank'),(1394595,670,'Vibrio parahaemolyticus S048','no rank'),(1394596,670,'Vibrio parahaemolyticus S049','no rank'),(1394597,670,'Vibrio parahaemolyticus S052','no rank'),(1394598,670,'Vibrio parahaemolyticus S053','no rank'),(1394599,670,'Vibrio parahaemolyticus S054','no rank'),(1394600,670,'Vibrio parahaemolyticus S055','no rank'),(1394601,670,'Vibrio parahaemolyticus S056','no rank'),(1394602,670,'Vibrio parahaemolyticus S057','no rank'),(1394603,670,'Vibrio parahaemolyticus S058','no rank'),(1394604,670,'Vibrio parahaemolyticus S060','no rank'),(1394605,670,'Vibrio parahaemolyticus S062','no rank'),(1394606,670,'Vibrio parahaemolyticus S063','no rank'),(1394607,670,'Vibrio parahaemolyticus S064','no rank'),(1394608,670,'Vibrio parahaemolyticus S065','no rank'),(1394609,670,'Vibrio parahaemolyticus S066','no rank'),(1394610,670,'Vibrio parahaemolyticus S067','no rank'),(1394611,670,'Vibrio parahaemolyticus S068','no rank'),(1394612,670,'Vibrio parahaemolyticus S069','no rank'),(1394613,670,'Vibrio parahaemolyticus S070','no rank'),(1394614,670,'Vibrio parahaemolyticus S071','no rank'),(1394615,670,'Vibrio parahaemolyticus S072','no rank'),(1394616,670,'Vibrio parahaemolyticus S073','no rank'),(1394617,670,'Vibrio parahaemolyticus S074','no rank'),(1394618,670,'Vibrio parahaemolyticus S075','no rank'),(1394619,670,'Vibrio parahaemolyticus S076','no rank'),(1394620,670,'Vibrio parahaemolyticus S077','no rank'),(1394621,670,'Vibrio parahaemolyticus S078','no rank'),(1394622,670,'Vibrio parahaemolyticus S079','no rank'),(1394623,670,'Vibrio parahaemolyticus S081','no rank'),(1394624,670,'Vibrio parahaemolyticus S082','no rank'),(1394625,670,'Vibrio parahaemolyticus S083','no rank'),(1394626,670,'Vibrio parahaemolyticus S086','no rank'),(1394627,670,'Vibrio parahaemolyticus S087','no rank'),(1394628,670,'Vibrio parahaemolyticus S088','no rank'),(1394629,670,'Vibrio parahaemolyticus S090','no rank'),(1394630,670,'Vibrio parahaemolyticus S091','no rank'),(1394631,670,'Vibrio parahaemolyticus S092','no rank'),(1394632,670,'Vibrio parahaemolyticus S093','no rank'),(1394633,670,'Vibrio parahaemolyticus S094','no rank'),(1394634,670,'Vibrio parahaemolyticus S095','no rank'),(1394635,670,'Vibrio parahaemolyticus S096','no rank'),(1394636,670,'Vibrio parahaemolyticus S097','no rank'),(1394637,670,'Vibrio parahaemolyticus S098','no rank'),(1394638,670,'Vibrio parahaemolyticus S100','no rank'),(1394639,670,'Vibrio parahaemolyticus S101','no rank'),(1394640,670,'Vibrio parahaemolyticus S104','no rank'),(1394641,670,'Vibrio parahaemolyticus S105','no rank'),(1394642,670,'Vibrio parahaemolyticus S106','no rank'),(1394643,670,'Vibrio parahaemolyticus S108','no rank'),(1394644,670,'Vibrio parahaemolyticus S109','no rank'),(1394645,670,'Vibrio parahaemolyticus S110','no rank'),(1394646,670,'Vibrio parahaemolyticus S111','no rank'),(1394647,670,'Vibrio parahaemolyticus S112','no rank'),(1394648,670,'Vibrio parahaemolyticus S113','no rank'),(1394649,670,'Vibrio parahaemolyticus S114','no rank'),(1394650,670,'Vibrio parahaemolyticus S115','no rank'),(1394651,670,'Vibrio parahaemolyticus S116','no rank'),(1394652,670,'Vibrio parahaemolyticus S117','no rank'),(1394653,670,'Vibrio parahaemolyticus S118','no rank'),(1394654,670,'Vibrio parahaemolyticus S119','no rank'),(1394655,670,'Vibrio parahaemolyticus S120','no rank'),(1394656,670,'Vibrio parahaemolyticus S121','no rank'),(1394657,670,'Vibrio parahaemolyticus S122','no rank'),(1394658,670,'Vibrio parahaemolyticus S123','no rank'),(1394659,670,'Vibrio parahaemolyticus S124','no rank'),(1394660,670,'Vibrio parahaemolyticus S125','no rank'),(1394661,670,'Vibrio parahaemolyticus S126','no rank'),(1394662,670,'Vibrio parahaemolyticus S128','no rank'),(1394663,670,'Vibrio parahaemolyticus S129','no rank'),(1394664,670,'Vibrio parahaemolyticus S130','no rank'),(1394665,670,'Vibrio parahaemolyticus S131','no rank'),(1394666,670,'Vibrio parahaemolyticus S132','no rank'),(1394667,670,'Vibrio parahaemolyticus S133','no rank'),(1394668,670,'Vibrio parahaemolyticus S134','no rank'),(1394669,670,'Vibrio parahaemolyticus S135','no rank'),(1394670,670,'Vibrio parahaemolyticus S136','no rank'),(1394671,670,'Vibrio parahaemolyticus S137','no rank'),(1394672,670,'Vibrio parahaemolyticus S138','no rank'),(1394673,670,'Vibrio parahaemolyticus S139','no rank'),(1394674,670,'Vibrio parahaemolyticus S140','no rank'),(1394675,670,'Vibrio parahaemolyticus S141','no rank'),(1394676,670,'Vibrio parahaemolyticus S142','no rank'),(1394677,670,'Vibrio parahaemolyticus S143','no rank'),(1394678,670,'Vibrio parahaemolyticus S144','no rank'),(1394679,670,'Vibrio parahaemolyticus S145','no rank'),(1394680,670,'Vibrio parahaemolyticus S146','no rank'),(1394681,670,'Vibrio parahaemolyticus S147','no rank'),(1394682,670,'Vibrio parahaemolyticus S148','no rank'),(1394683,670,'Vibrio parahaemolyticus S150','no rank'),(1394684,670,'Vibrio parahaemolyticus S151','no rank'),(1394685,670,'Vibrio parahaemolyticus S152','no rank'),(1394686,670,'Vibrio parahaemolyticus S153','no rank'),(1394687,670,'Vibrio parahaemolyticus S154','no rank'),(1394688,670,'Vibrio parahaemolyticus S155','no rank'),(1394689,670,'Vibrio parahaemolyticus S156','no rank'),(1394690,670,'Vibrio parahaemolyticus S157','no rank'),(1394691,670,'Vibrio parahaemolyticus S158','no rank'),(1394692,670,'Vibrio parahaemolyticus S159','no rank'),(1394693,670,'Vibrio parahaemolyticus S160','no rank'),(1394694,670,'Vibrio parahaemolyticus S161','no rank'),(1394695,670,'Vibrio parahaemolyticus S162','no rank'),(1394696,670,'Vibrio parahaemolyticus S163','no rank'),(1394697,670,'Vibrio parahaemolyticus S164','no rank'),(1394698,670,'Vibrio parahaemolyticus S165','no rank'),(1394699,670,'Vibrio parahaemolyticus S166','no rank'),(1394700,670,'Vibrio parahaemolyticus S167','no rank'),(1394701,670,'Vibrio parahaemolyticus S168','no rank'),(1394702,670,'Vibrio parahaemolyticus S170','no rank'),(1394703,670,'Vibrio parahaemolyticus S171','no rank'),(1394704,670,'Vibrio parahaemolyticus S172','no rank'),(1394705,670,'Vibrio parahaemolyticus S173','no rank'),(1394706,670,'Vibrio parahaemolyticus S174','no rank'),(1394707,1386,'Bacillus sp. Bi30','species'),(1394709,221235,'candidate division SR1 bacterium RAAC1_SR1_1','species'),(1394710,422282,'candidate division WWE3 bacterium RAAC2_WWE3_1','species'),(1394711,95818,'Candidatus Saccharibacteria bacterium RAAC3_TM7_1','species'),(1394712,1046984,'candidate division OD1 bacterium RAAC4_OD1_1','species'),(1394713,3700,'Kernereae','tribe'),(1394714,3700,'Megacarpaeeae','tribe'),(1394715,3700,'Oreophytoneae','tribe'),(1394716,3700,'Scoliaxoneae','tribe'),(1394717,3700,'Thelypodieae','tribe'),(1394718,1394717,'Hollermayera','genus'),(1394721,3700,'Yinshanieae','tribe'),(1394723,983290,'Schrenkiella','genus'),(1394725,489821,'Norovirus PA13/2013/ITA','no rank'),(1394726,489821,'Norovirus PA83/2012/ITA','no rank'),(1394727,489821,'Norovirus PR343/2013/ITA','no rank'),(1394728,489821,'Norovirus PR4200/2012/ITA','no rank'),(1394729,9980,'Lepus microtis','species'),(1394730,1883,'Streptomyces sp. BAB-2844','species'),(1394731,293021,'Thermoactinomycetaceae bacterium BAB-3077','species'),(1394732,102793,'Influenza A virus (A/muscovy duck/Vietnam/LBM436/2013(H5N1))','no rank'),(1394734,331654,'Alkalibacillus sp. NM-Fa4','species'),(1394735,1375,'Aerococcus sp. PJF10','species'),(1394736,357,'Agrobacterium sp. PJA3','species'),(1394737,357,'Agrobacterium sp. PJE5','species'),(1394738,46352,'Agrococcus sp. PJD11','species'),(1394739,1663,'Arthrobacter sp. PJD8','species'),(1394740,1386,'Bacillus sp. PJE7','species'),(1394741,1386,'Bacillus sp. PJH9','species'),(1394742,85413,'Bosea sp. PJC5','species'),(1394743,57493,'Kocuria sp. PJC10','species'),(1394744,68,'Lysobacter sp. PJC1','species'),(1394745,33882,'Microbacterium sp. PJE4','species'),(1394746,1269,'Micrococcus sp. PJA11','species'),(1394747,162491,'Oerskovia sp. PJD12','species'),(1394748,44249,'Paenibacillus sp. PJE2','species'),(1394749,286,'Pseudomonas sp. PJA9','species'),(1394750,286,'Pseudomonas sp. PJC11','species'),(1394751,1827,'Rhodococcus sp. PJC3','species'),(1394752,1827,'Rhodococcus sp. PJF2','species'),(1394753,1883,'Streptomyces sp. PJF3','species'),(1394754,1883,'Streptomyces sp. PJG4','species'),(1394755,13687,'Sphingomonas sp. PJB3','species'),(1394756,552397,'Ruminococcaceae bacterium CG7','species'),(1394757,1239,'unclassified Firmicutes','no rank'),(1394758,1394757,'Firmicutes bacterium CA7','species'),(1394759,1200657,'Saccharofermentans sp. CG72','species'),(1394760,1200657,'Saccharofermentans sp. CA24','species'),(1394761,1301,'Streptococcus sp. CG51','species'),(1394762,46205,'Pseudobutyrivibrio sp. CG19','species'),(1394763,46205,'Pseudobutyrivibrio sp. CA59','species'),(1394764,46205,'Pseudobutyrivibrio sp. CG4','species'),(1394765,46205,'Pseudobutyrivibrio sp. CA34','species'),(1394766,46205,'Pseudobutyrivibrio sp. CA49','species'),(1394767,46205,'Pseudobutyrivibrio sp. CA53','species'),(1394768,46205,'Pseudobutyrivibrio sp. CG53','species'),(1394769,46205,'Pseudobutyrivibrio sp. CA38','species'),(1394770,46205,'Pseudobutyrivibrio sp. CG31','species'),(1394771,46205,'Pseudobutyrivibrio sp. CG30','species'),(1394772,46205,'Pseudobutyrivibrio sp. CA35','species'),(1394773,46205,'Pseudobutyrivibrio sp. CG28','species'),(1394774,46205,'Pseudobutyrivibrio sp. CG33','species'),(1394775,46205,'Pseudobutyrivibrio sp. CA16','species'),(1394776,46205,'Pseudobutyrivibrio sp. CG63','species'),(1394777,46205,'Pseudobutyrivibrio sp. CG64','species'),(1394778,46205,'Pseudobutyrivibrio sp. CA62','species'),(1394779,46205,'Pseudobutyrivibrio sp. CA5','species'),(1394780,46205,'Pseudobutyrivibrio sp. CG29','species'),(1394781,46205,'Pseudobutyrivibrio sp. CG60','species'),(1394782,46205,'Pseudobutyrivibrio sp. CA29','species'),(1394783,46205,'Pseudobutyrivibrio sp. CG52','species'),(1394784,46205,'Pseudobutyrivibrio sp. CA70','species'),(1394785,46205,'Pseudobutyrivibrio sp. CA18','species'),(1394786,46205,'Pseudobutyrivibrio sp. CA36','species'),(1394787,46205,'Pseudobutyrivibrio sp. CA32','species'),(1394788,46205,'Pseudobutyrivibrio sp. CA65','species'),(1394789,46205,'Pseudobutyrivibrio sp. CA39','species'),(1394790,46205,'Pseudobutyrivibrio sp. CA37','species'),(1394791,46205,'Pseudobutyrivibrio sp. CG62','species'),(1394792,46205,'Pseudobutyrivibrio sp. CG13','species'),(1394793,46205,'Pseudobutyrivibrio sp. CG32','species'),(1394794,46205,'Pseudobutyrivibrio sp. CA27','species'),(1394795,46205,'Pseudobutyrivibrio sp. CA67','species'),(1394796,186928,'Lachnospiraceae bacterium CG55','species'),(1394797,186928,'Lachnospiraceae bacterium CG59','species'),(1394798,186928,'Lachnospiraceae bacterium CG56','species'),(1394799,186928,'Lachnospiraceae bacterium CG54','species'),(1394800,186928,'Lachnospiraceae bacterium CG1','species'),(1394801,186928,'Lachnospiraceae bacterium CG3','species'),(1394802,186928,'Lachnospiraceae bacterium CG34','species'),(1394803,186928,'Lachnospiraceae bacterium CG58','species'),(1394804,186928,'Lachnospiraceae bacterium CG57','species'),(1394805,830,'Butyrivibrio sp. CG12','species'),(1394806,186928,'Lachnospiraceae bacterium CG22','species'),(1394807,186928,'Lachnospiraceae bacterium CA60','species'),(1394808,186928,'Lachnospiraceae bacterium CG61','species'),(1394809,186928,'Lachnospiraceae bacterium CG2','species'),(1394810,186928,'Lachnospiraceae bacterium CA63','species'),(1394811,186928,'Lachnospiraceae bacterium CA4','species'),(1394812,186928,'Lachnospiraceae bacterium CG70','species'),(1394813,186928,'Lachnospiraceae bacterium CA58','species'),(1394814,186928,'Lachnospiraceae bacterium CA19','species'),(1394815,830,'Butyrivibrio sp. CG9','species'),(1394816,830,'Butyrivibrio sp. CA52','species'),(1394817,830,'Butyrivibrio sp. CA2','species'),(1394818,830,'Butyrivibrio sp. CA28','species'),(1394819,830,'Butyrivibrio sp. CG26','species'),(1394820,830,'Butyrivibrio sp. CA33','species'),(1394821,830,'Butyrivibrio sp. CG37','species'),(1394822,830,'Butyrivibrio sp. CA55','species'),(1394823,830,'Butyrivibrio sp. CA50','species'),(1394824,830,'Butyrivibrio sp. CG69','species'),(1394825,830,'Butyrivibrio sp. CA20','species'),(1394826,830,'Butyrivibrio sp. CA66','species'),(1394827,830,'Butyrivibrio sp. CA74','species'),(1394828,830,'Butyrivibrio sp. CA9','species'),(1394829,830,'Butyrivibrio sp. CG38','species'),(1394830,830,'Butyrivibrio sp. CA23','species'),(1394831,830,'Butyrivibrio sp. CA26','species'),(1394832,830,'Butyrivibrio sp. CA75','species'),(1394833,830,'Butyrivibrio sp. CG48','species'),(1394834,830,'Butyrivibrio sp. CA12','species'),(1394835,830,'Butyrivibrio sp. CA71','species'),(1394836,186928,'Lachnospiraceae bacterium CG16','species'),(1394837,186928,'Lachnospiraceae bacterium CG17','species'),(1394838,186928,'Lachnospiraceae bacterium CG18','species'),(1394839,186928,'Lachnospiraceae bacterium CA43','species'),(1394840,838,'Prevotella sp. CA17','species'),(1394841,37452,'Bacteroidetes bacterium CA41','species'),(1394842,37452,'Bacteroidetes bacterium CA45','species'),(1394843,33882,'Microbacterium sp. MNSH2-PHGII-1','species'),(1394845,328320,'unclassified Geoemydidae','no rank'),(1394846,1394845,'Ocadia sinensis x Cyclemys shanensis','species'),(1394847,114727,'Influenza A virus (A/swine/Illinois/A01398316/2013(H1N1))','no rank'),(1394848,78141,'Oidiodendron fuscum','species'),(1394849,286,'Pseudomonas sp. VBAK','species'),(1394850,5086,'Thermoascus aegyptiacus','species'),(1394851,469,'Acinetobacter sp. GRI-HRS-ADR','species'),(1394852,547,'Enterobacter sp. B-4','species'),(1394853,547,'Enterobacter sp. B-8','species'),(1394854,570,'Klebsiella sp. B-3','species'),(1394855,286,'Pseudomonas sp. B-6','species'),(1394856,49928,'bacterium MERETbs.054','species'),(1394857,49928,'bacterium MERETbs.012','species'),(1394858,49928,'bacterium AMVIRbs.002','species'),(1394859,49928,'bacterium AMVIRbs.004','species'),(1394860,49928,'bacterium AMVIRbs.001','species'),(1394861,49928,'bacterium MERETbs.053','species'),(1394862,1663,'Arthrobacter sp. EG5','species'),(1394863,1663,'Arthrobacter sp. EG8','species'),(1394864,32008,'Burkholderia sp. EG3','species'),(1394865,286,'Pseudomonas sp. EG6','species'),(1394866,379,'Rhizobium sp. EG7','species'),(1394867,1827,'Rhodococcus sp. EG2','species'),(1394868,700450,'Siphonobacter sp. EG4','species'),(1394869,85043,'Williamsia sp. EG1','species'),(1394870,327794,'Salanga virus AnB 904a','species'),(1394871,40068,'Heramatsu virus KY-663','species'),(1394872,1883,'Streptomyces sp. MN2','species'),(1394873,1883,'Streptomyces sp. MN3','species'),(1394874,1883,'Streptomyces sp. MN38','species'),(1394875,1883,'Streptomyces sp. MN39','species'),(1394876,1883,'Streptomyces sp. MN40','species'),(1394877,1883,'Streptomyces sp. MN41','species'),(1394878,33811,'gamma proteobacterium symbiont of Lamellibrachia sp.','species'),(1394879,6324,'Bursaphelenchus sp. NK203','species'),(1394880,6324,'Bursaphelenchus sp. NK207','species'),(1394881,6324,'Bursaphelenchus sp. NK220','species'),(1394882,6324,'Bursaphelenchus sp. BnFFPRI','species'),(1394883,6324,'Bursaphelenchus sp. BnAp50','species'),(1394884,102793,'Influenza A virus (A/chicken/Bangladeh/BL-499/2011(H5N1))','no rank'),(1394885,102793,'Influenza A virus (A/chicken/Bangladeh/BL-543/2011(H5N1))','no rank'),(1394886,102793,'Influenza A virus (A/crow/Bangladeh/BL-485/2011(H5N1))','no rank'),(1394888,410657,'paper pulp metagenome','species'),(1394889,146785,'Thermosynechococcus sp. NK55','species'),(1394890,36086,'Trichuris sp. B24_DK','species'),(1394891,36086,'Trichuris sp. B42_DK','species'),(1394892,36086,'Trichuris sp. B47_DK','species'),(1394893,36086,'Trichuris sp. B48_DK','species'),(1394894,36086,'Trichuris sp. B55_DK','species'),(1394895,36086,'Trichuris sp. B57_DK','species'),(1394896,36086,'Trichuris sp. B63_DK','species'),(1394897,36086,'Trichuris sp. B65_US','species'),(1394898,36086,'Trichuris sp. B68_US','species'),(1394899,36086,'Trichuris sp. D69_US','species'),(1394900,95599,'Delias sp. 1 CJM-2013','species'),(1394902,118323,'Oscillatoria acuminata NTAPC05','no rank'),(1394903,289446,'Hesperentomon yangi','species'),(1394904,119220,'Influenza A virus (A/chicken/Jalisco/13-13/2013(H5N2))','no rank'),(1394905,119220,'Influenza A virus (A/chicken/Jalisco/14-13/2013(H5N2))','no rank'),(1394906,119220,'Influenza A virus (A/chicken/Jalisco/15-13/2013(H5N2))','no rank'),(1394907,119220,'Influenza A virus (A/chicken/Jalisco/16-13/2013(H5N2))','no rank'),(1394908,119220,'Influenza A virus (A/chicken/Jalisco/17-13/2013(H5N2))','no rank'),(1394909,119220,'Influenza A virus (A/chicken/Jalisco/18-13/2013(H5N2))','no rank'),(1394910,29278,'Expression vector pAK501','species'),(1394911,29278,'Expression vector pQF','species'),(1394912,114727,'Influenza A virus (A/British Columbia/001/2012(H1N1))','no rank'),(1394913,119210,'Influenza A virus (A/British Columbia/002/2012(H3N2))','no rank'),(1394914,119210,'Influenza A virus (A/British Columbia/003/2012(H3N2))','no rank'),(1394915,119210,'Influenza A virus (A/British Columbia/004/2012(H3N2))','no rank'),(1394916,119210,'Influenza A virus (A/British Columbia/005/2012(H3N2))','no rank'),(1394917,119210,'Influenza A virus (A/British Columbia/006/2012(H3N2))','no rank'),(1394918,119210,'Influenza A virus (A/British Columbia/007/2012(H3N2))','no rank'),(1394919,119210,'Influenza A virus (A/British Columbia/008/2012(H3N2))','no rank'),(1394920,119210,'Influenza A virus (A/British Columbia/009/2012(H3N2))','no rank'),(1394921,119210,'Influenza A virus (A/British Columbia/010/2012(H3N2))','no rank'),(1394922,119210,'Influenza A virus (A/British Columbia/011/2012(H3N2))','no rank'),(1394923,114727,'Influenza A virus (A/British Columbia/012/2012(H1N1))','no rank'),(1394924,114727,'Influenza A virus (A/British Columbia/013/2012(H1N1))','no rank'),(1394925,119210,'Influenza A virus (A/British Columbia/014/2011(H3N2))','no rank'),(1394926,119210,'Influenza A virus (A/British Columbia/014/2012(H3N2))','no rank'),(1394927,119210,'Influenza A virus (A/British Columbia/015/2011(H3N2))','no rank'),(1394928,119210,'Influenza A virus (A/British Columbia/015/2012(H3N2))','no rank'),(1394929,119210,'Influenza A virus (A/British Columbia/016/2011(H3N2))','no rank'),(1394930,119210,'Influenza A virus (A/British Columbia/016/2012(H3N2))','no rank'),(1394931,119210,'Influenza A virus (A/British Columbia/017/2011(H3N2))','no rank'),(1394932,114727,'Influenza A virus (A/British Columbia/017/2012(H1N1))','no rank'),(1394933,119210,'Influenza A virus (A/British Columbia/018/2011(H3N2))','no rank'),(1394934,119210,'Influenza A virus (A/British Columbia/018/2012(H3N2))','no rank'),(1394935,119210,'Influenza A virus (A/British Columbia/019/2011(H3N2))','no rank'),(1394936,119210,'Influenza A virus (A/British Columbia/019/2012(H3N2))','no rank'),(1394937,119210,'Influenza A virus (A/British Columbia/020/2011(H3N2))','no rank'),(1394938,119210,'Influenza A virus (A/British Columbia/021/2011(H3N2))','no rank'),(1394939,119210,'Influenza A virus (A/British Columbia/022/2011(H3N2))','no rank'),(1394940,119210,'Influenza A virus (A/British Columbia/023/2011(H3N2))','no rank'),(1394941,119210,'Influenza A virus (A/British Columbia/024/2011(H3N2))','no rank'),(1394942,119210,'Influenza A virus (A/British Columbia/025/2011(H3N2))','no rank'),(1394943,119210,'Influenza A virus (A/British Columbia/026/2011(H3N2))','no rank'),(1394944,114727,'Influenza A virus (A/Quebec/001/2012(H1N1))','no rank'),(1394945,114727,'Influenza A virus (A/Quebec/002/2012(H1N1))','no rank'),(1394946,114727,'Influenza A virus (A/Quebec/003/2012(H1N1))','no rank'),(1394947,119210,'Influenza A virus (A/Quebec/004/2012(H3N2))','no rank'),(1394948,119210,'Influenza A virus (A/Quebec/005/2012(H3N2))','no rank'),(1394949,119210,'Influenza A virus (A/Quebec/006/2012(H3N2))','no rank'),(1394950,114727,'Influenza A virus (A/Quebec/007/2012(H1N1))','no rank'),(1394951,114727,'Influenza A virus (A/Quebec/008/2012(H1N1))','no rank'),(1394952,114727,'Influenza A virus (A/Quebec/009/2012(H1N1))','no rank'),(1394953,119210,'Influenza A virus (A/Quebec/010/2012(H3N2))','no rank'),(1394965,142722,'Eukoebelea sp. SS-2013','species'),(1394966,929553,'Pseudidarnes sp. SS-2013','species'),(1394967,75208,'Herodotia sp. SS-2013','species'),(1394968,75233,'Sycophila sp. SS-2013','species'),(1394969,64156,'Megastigmus sp. SS-2013','species'),(1394970,75219,'Pegoscapus sp. SS-2013','species'),(1394971,75196,'Aepocerus sp. SS-2013','species'),(1394972,142726,'Heterandrium sp. 1 SS-2013','species'),(1394973,142726,'Heterandrium sp. 2 SS-2013','species'),(1394974,75202,'Eurytoma sp. 2 SS-2013','species'),(1394975,75202,'Eurytoma sp. 3 SS-2013','species'),(1394976,418535,'Physothorax sp. 1 SS-2013','species'),(1394977,418535,'Physothorax sp. 2 SS-2013','species'),(1394978,169551,'Torymus sp. 1 SS-2013','species'),(1394979,944644,'Cannes 8 virus','species'),(1394980,203686,'Theileria sp. NG-2013a','species'),(1394981,203686,'Theileria sp. NG-2013b','species'),(1394982,203686,'Theileria sp. NG-2013c','species'),(1394983,1038067,'PreXMRV-1/PreXMRV-2 recombinant','no rank'),(1394984,5741,'Giardia intestinalis assemblage B','no rank'),(1394985,5741,'Giardia intestinalis assemblage E','no rank'),(1394987,1230022,'Cattania haberhaueri','species'),(1394988,28834,'Cepaea vindobonensis','species'),(1394989,1230015,'Chilostoma achates cingulina','subspecies'),(1394990,1521041,'Josephinella byshekensis','species'),(1394991,1521041,'Josephinella hemonica','species'),(1394992,1230006,'Liburnica setosa setosa','subspecies'),(1394994,123717,'Hypoatherina woodwardi','species'),(1394995,69129,'Atherinomorus aetholepis','species'),(1394996,69129,'Atherinomorus forskalii','species'),(1394997,69129,'Atherinomorus regina','species'),(1394998,69129,'Atherinomorus sp. duodecimalis-1','species'),(1394999,69129,'Atherinomorus sp. duodecimalis-2','species'),(1395000,69129,'Atherinomorus sp. duodecimalis-3','species'),(1395001,69129,'Atherinomorus sp. lacunosus-1','species'),(1395002,69129,'Atherinomorus sp. lacunosus-2','species'),(1395003,69129,'Atherinomorus sp. pinguis-1','species'),(1395004,69129,'Atherinomorus sp. pinguis-2','species'),(1395005,123717,'Hypoatherina barnesi','species'),(1395006,123717,'Hypoatherina celebesensis','species'),(1395007,123717,'Hypoatherina golanii','species'),(1395008,123717,'Hypoatherina lunata','species'),(1395009,1395012,'Stenatherina panatela','species'),(1395012,123700,'Stenatherina','genus'),(1395013,7718,'Ciona intestinalis complex sp. B sensu Caputi et al. (2007)','species'),(1395014,308056,'Austrolebias sp. 8884.1','species'),(1395015,942014,'Nematolebias catimbau','species'),(1395016,941673,'Hypsolebias coamazonicus','species'),(1395017,28772,'Cynolebias sp. PFA-2013a','species'),(1395018,28772,'Cynolebias sp. PFA-2013b','species'),(1395019,28772,'Cynolebias sp. PFA-2013c','species'),(1395020,28772,'Cynolebias sp. PFA-2013d','species'),(1395021,28772,'Cynolebias sp. PFA-2013e','species'),(1395022,28772,'Cynolebias sp. PFA-2013f','species'),(1395043,46216,'Ablabesmyia sp. 2 MEC-2013','species'),(1395044,528213,'Botryocladius sp. 1 MEC-2013','species'),(1395045,1278999,'Cladopelma sp. 1 MEC-2013','species'),(1395046,1278999,'Cladopelma sp. 2 MEC-2013','species'),(1395047,288858,'Cladotanytarsus sp. C MEC-2013','species'),(1395048,153373,'Cricotopus sp. 1 MEC-2013','species'),(1395049,153373,'Cricotopus sp. 2 MEC-2013','species'),(1395050,302185,'Dicrotendipes sp. 4 MEC-2013','species'),(1395051,302185,'Dicrotendipes sp. A MEC-2013','species'),(1395052,315554,'Parachironomus sp. 3 MEC-2013','species'),(1395053,611372,'Paralimnophyes sp. 1 MEC-2013','species'),(1395054,891943,'Paramerina sp. 4 MEC-2013','species'),(1395055,82133,'Paratanytarsus sp. D MEC-2013','species'),(1395056,315558,'Paratrichocladius sp. 1 MEC-2013','species'),(1395057,315558,'Paratrichocladius sp. 2 MEC-2013','species'),(1395058,54968,'Polypedilum sp. C MEC-2013','species'),(1395059,54968,'Polypedilum sp. E MEC-2013','species'),(1395060,315554,'Parachironomus delinificus','species'),(1395061,153373,'Cricotopus annuliventris','species'),(1395062,43810,'Coelopyniini','tribe'),(1395063,1395062,'Coelopynia','genus'),(1395064,1395063,'Coelopynia sp. 1 MEC-2013','species'),(1395065,1351,'Enterococcus faecalis TDR7','no rank'),(1395066,1351,'Enterococcus faecalis TDR8','no rank'),(1395067,1351,'Enterococcus faecalis TDR13','no rank'),(1395068,1351,'Enterococcus faecalis TDR19','no rank'),(1395069,1351,'Enterococcus faecalis TDR22','no rank'),(1395070,1351,'Enterococcus faecalis TDR28','no rank'),(1395074,307890,'Rhithrogena picteti','species'),(1395075,307890,'Rhithrogena iridina','species'),(1395076,773,'Bartonella sp. DS08','species'),(1395077,773,'Bartonella sp. DS507','species'),(1395078,773,'Bartonella sp. L-08-96','species'),(1395079,773,'Bartonella sp. L-10-97','species'),(1395080,773,'Bartonella sp. L-11-97','species'),(1395081,773,'Bartonella sp. L-17-96','species'),(1395082,773,'Bartonella sp. L-27-96','species'),(1395083,773,'Bartonella sp. L-39-97','species'),(1395084,773,'Bartonella sp. L-42-94','species'),(1395086,58763,'Dysdera cf. \'microdonta\' PH-2013','species'),(1395087,58763,'Dysdera sp. 1 PH-2013','species'),(1395088,236641,'Coridromius chenopoderis','species'),(1395089,236641,'Coridromius monotocopsis','species'),(1395090,236641,'Coridromius norfolkensis','species'),(1395091,236641,'Coridromius pilbarensis','species'),(1395092,236641,'Coridromius tahitiensis','species'),(1395093,236641,'Coridromius taravao','species'),(1395094,236641,'Coridromius testaceous','species'),(1395095,236641,'Coridromius variegatus','species'),(1395096,339810,'Eucampsipoda madagascarensis','species'),(1395097,339810,'Eucampsipoda theodori','species'),(1395098,633884,'Nycteribia parvula','species'),(1395099,633884,'Nycteribia stylidiopsis','species'),(1395100,462860,'Platorchestia parapacifica','species'),(1395101,1104572,'Thaumarchaeota archaeon JGI OTU-2','species'),(1395102,644356,'Xylella fastidiosa subsp. fastidiosa Mus-1','no rank'),(1395104,1192839,'Salmonella enterica subsp. arizonae serovar 18:z4,z23:- str. CVM 32457','no rank'),(1395105,1192839,'Salmonella enterica subsp. arizonae serovar 18:z4,z23:- str. CVM N5','no rank'),(1395106,1192839,'Salmonella enterica subsp. arizonae serovar 18:z4,z23:- str. CVM N27','no rank'),(1395107,1192839,'Salmonella enterica subsp. arizonae serovar 18:z4,z23:- str. CVM N4410','no rank'),(1395108,1192839,'Salmonella enterica subsp. arizonae serovar 18:z4,z23:- str. CVM N6509','no rank'),(1395109,1192839,'Salmonella enterica subsp. arizonae serovar 18:z4,z23:- str. CVM N7307','no rank'),(1395110,1192839,'Salmonella enterica subsp. arizonae serovar 18:z4,z23:- str. CVM N9135','no rank'),(1395111,1192839,'Salmonella enterica subsp. arizonae serovar 18:z4,z23:- str. CVM N18383','no rank'),(1395112,1192839,'Salmonella enterica subsp. arizonae serovar 18:z4,z23:- str. CVM N18503','no rank'),(1395113,1192839,'Salmonella enterica subsp. arizonae serovar 18:z4,z23:- str. CVM N18554','no rank'),(1395114,1192839,'Salmonella enterica subsp. arizonae serovar 18:z4,z23:- str. CVM N20028','no rank'),(1395115,1192839,'Salmonella enterica subsp. arizonae serovar 18:z4,z23:- str. CVM N23850','no rank'),(1395116,1192839,'Salmonella enterica subsp. arizonae serovar 18:z4,z23:- str. CVM N25373','no rank'),(1395117,1192839,'Salmonella enterica subsp. arizonae serovar 18:z4,z23:- str. CVM N26624','no rank'),(1395118,1192839,'Salmonella enterica subsp. arizonae serovar 18:z4,z23:- str. CVM N26625','no rank'),(1395119,1192839,'Salmonella enterica subsp. arizonae serovar 18:z4,z23:- str. CVM N26626','no rank'),(1395120,1192839,'Salmonella enterica subsp. arizonae serovar 18:z4,z23:- str. CVM N26928','no rank'),(1395121,1192839,'Salmonella enterica subsp. arizonae serovar 18:z4,z23:- str. CVM N29354','no rank'),(1395122,1192839,'Salmonella enterica subsp. arizonae serovar 18:z4,z23:- str. CVM N31597','no rank'),(1395123,119219,'Cupriavidus metallidurans H1130','no rank'),(1395124,303,'Pseudomonas putida MO2','no rank'),(1395125,228604,'Prevotella salivae F0493','no rank'),(1395126,5506,'Fusarium sp. SSC-2013','species'),(1395127,997681,'uncultured Aphanoascus','species'),(1395128,747013,'uncultured Clonostachys','species'),(1395129,332320,'uncultured Zopfiella','species'),(1395130,45293,'Massarina eburnea CBS 473.64','no rank'),(1395131,404736,'uncultured Cercomonas','species'),(1395132,423349,'Mucilaginibacter sp. 46D','species'),(1395133,547,'Enterobacter sp. 22e','species'),(1395134,226,'Alteromonas sp. S504','species'),(1395135,89404,'Glaciecola sp. B204','species'),(1395136,89404,'Glaciecola sp. B208','species'),(1395137,188905,'Jannaschia sp. B306','species'),(1395138,188905,'Jannaschia sp. S202','species'),(1395139,308112,'Krokinobacter sp. B302','species'),(1395140,336276,'Olleya sp. G402','species'),(1395141,336276,'Olleya sp. S601','species'),(1395142,302485,'Phaeobacter sp. B503','species'),(1395143,302485,'Phaeobacter sp. N05','species'),(1395144,52959,'Polaribacter sp. G306','species'),(1395145,52959,'Polaribacter sp. M303','species'),(1395146,53246,'Pseudoalteromonas sp.1','species'),(1395147,53246,'Pseudoalteromonas sp.2','species'),(1395148,286,'Pseudomonas sp. M203','species'),(1395149,258255,'Pseudovibrio sp. B402','species'),(1395150,22,'Shewanella sp. G202','species'),(1395151,22,'Shewanella sp. N02','species'),(1395152,22,'Shewanella sp. P01','species'),(1395153,22,'Shewanella sp. P303','species'),(1395154,22,'Shewanella sp. S04','species'),(1395155,22,'Shewanella sp. S203','species'),(1395156,165697,'Sphingopyxis sp. B403','species'),(1395157,662,'Vibrio sp. B03','species'),(1395158,1883,'Streptomyces sp. KOD1','species'),(1395159,1883,'Streptomyces sp. TOHO-Y209','species'),(1395160,1883,'Streptomyces sp. TOHO-O348','species'),(1395161,1883,'Streptomyces sp. TOHO-O425','species'),(1395162,1883,'Streptomyces sp. TOHO-O682','species'),(1395163,85635,'\'Gerbera sp.\' phytoplasma','species'),(1395164,85635,'\'Pyrus communis\' phytoplasma','species'),(1395165,85635,'Grasshopper phytoplasma','species'),(1395166,85635,'\'Mangifera indica\' phytoplasma','species'),(1395167,119213,'Influenza A virus (A/muscovy duck/Quang Ninh/3/2013(H6N2))','no rank'),(1395168,203135,'Halomicrobium sp. MHC-15-3','species'),(1395169,1269201,'Salinarchaeum sp. MC-74','species'),(1395170,1386,'Bacillus sp. bdn7-BAB2751','species'),(1395171,37914,'Dietzia sp. SBP310','species'),(1395172,46147,'Portulaca oleracea subsp. rausii','subspecies'),(1395173,57512,'Uroleptus sp. INHC148','species'),(1395174,29278,'Shuttle vector pTha-K1','species'),(1395175,29278,'Shuttle vector pTha-M1','species'),(1395176,400981,'Pseudouroleptus jejuensis','species'),(1395177,1386,'Bacillus sp. BAB-2898','species'),(1395178,1386,'Bacillus sp. BAB-2905','species'),(1395179,11161,'Mumps virus genotype D','no rank'),(1395180,11161,'Mumps virus genotype H','no rank'),(1395181,11161,'Mumps virus genotype A','no rank'),(1395182,11161,'Mumps virus genotype B','no rank'),(1395183,11161,'Mumps virus genotype N','no rank'),(1395184,41955,'Amanita sp. YM2051','species'),(1395185,41955,'Amanita sp. YM2793','species'),(1395186,41955,'Amanita sp. YM3052','species'),(1395187,41955,'Amanita sp. YM2578','species'),(1395188,186410,'Atheliaceae sp. YM2736','species'),(1395189,5369,'Boletus sp. YM1019','species'),(1395190,5369,'Boletus sp. YM952','species'),(1395191,5369,'Boletus sp. YM709','species'),(1395192,5369,'Boletus sp. YM360','species'),(1395193,5369,'Boletus sp. YM3255','species'),(1395194,5369,'Boletus sp. YM2273','species'),(1395195,5369,'Boletus sp. YM2932','species'),(1395196,5369,'Boletus sp. YM1084','species'),(1395197,243676,'Byssocorticium sp. YM1813','species'),(1395198,80629,'Byssoporia sp. YM2020','species'),(1395201,68756,'Clavulina sp. YM1855','species'),(1395202,68756,'Clavulina sp. YM242','species'),(1395203,68756,'Clavulina sp. YM970','species'),(1395204,263898,'Clavulinaceae sp. YM225','species'),(1395205,263898,'Clavulinaceae sp. YM1437','species'),(1395206,263898,'Clavulinaceae sp. YM207','species'),(1395207,263898,'Clavulinaceae sp. YM1260','species'),(1395208,263898,'Clavulinaceae sp. YM727','species'),(1395209,263898,'Clavulinaceae sp. YM358','species'),(1395210,263898,'Clavulinaceae sp. YM2926','species'),(1395211,34451,'Cortinarius sp. YM626','species'),(1395212,34451,'Cortinarius sp. YM123','species'),(1395213,34451,'Cortinarius sp. YM454','species'),(1395214,34451,'Cortinarius sp. YM666','species'),(1395215,34451,'Cortinarius sp. YM580','species'),(1395216,34451,'Cortinarius sp. YM2137','species'),(1395217,34451,'Cortinarius sp. YM254','species'),(1395218,34451,'Cortinarius sp. YM187','species'),(1395219,34451,'Cortinarius sp. YM467','species'),(1395220,34451,'Cortinarius sp. YM2775','species'),(1395221,34451,'Cortinarius sp. YM526','species'),(1395222,34451,'Cortinarius sp. YM508','species'),(1395223,34451,'Cortinarius sp. YM371','species'),(1395224,34451,'Cortinarius sp. YM481','species'),(1395225,34451,'Cortinarius sp. YM588','species'),(1395226,34451,'Cortinarius sp. YM303','species'),(1395227,34451,'Cortinarius sp. YM1027','species'),(1395228,34451,'Cortinarius sp. YM760','species'),(1395229,34451,'Cortinarius sp. YM2131','species'),(1395230,34451,'Cortinarius sp. YM1862','species'),(1395231,34451,'Cortinarius sp. YM2060','species'),(1395232,34451,'Cortinarius sp. YM1593','species'),(1395233,34451,'Cortinarius sp. YM1142','species'),(1395234,34451,'Cortinarius sp. YM2442','species'),(1395235,34451,'Cortinarius sp. YM2259','species'),(1395236,34451,'Cortinarius sp. YM566','species'),(1395237,34451,'Cortinarius sp. YM2253','species'),(1395238,34451,'Cortinarius sp. YM1822','species'),(1395239,34451,'Cortinarius sp. YM2169','species'),(1395240,34451,'Cortinarius sp. YM1925','species'),(1395241,34451,'Cortinarius sp. YM472','species'),(1395242,34451,'Cortinarius sp. YM154','species'),(1395243,34451,'Cortinarius sp. YM255','species'),(1395244,34451,'Cortinarius sp. YM2964','species'),(1395245,34451,'Cortinarius sp. YM855','species'),(1395246,34451,'Cortinarius sp. YM907','species'),(1395247,34451,'Cortinarius sp. YM873','species'),(1395248,34451,'Cortinarius sp. YM2109','species'),(1395249,34451,'Cortinarius sp. YM2162','species'),(1395250,34451,'Cortinarius sp. YM2117','species'),(1395251,34451,'Cortinarius sp. YM2031','species'),(1395252,34451,'Cortinarius sp. YM2422','species'),(1395253,34451,'Cortinarius sp. YM2448','species'),(1395254,34451,'Cortinarius sp. YM3105','species'),(1395255,34451,'Cortinarius sp. YM2210','species'),(1395256,34451,'Cortinarius sp. YM3119','species'),(1395257,34451,'Cortinarius sp. YM1986','species'),(1395258,34451,'Cortinarius sp. YM2628','species'),(1395259,34451,'Cortinarius sp. YM1291','species'),(1395260,34451,'Cortinarius sp. YM3088','species'),(1395261,34451,'Cortinarius sp. YM2522','species'),(1395262,57197,'Craterellus sp. YM226','species'),(1395263,47341,'Dermocybe sp. YM1820','species'),(1395264,36046,'Elaphomyces sp. YM144','species'),(1395265,71937,'Entoloma sp. YM1353','species'),(1395266,71937,'Entoloma sp. YM2814','species'),(1395267,71937,'Entoloma sp. YM3000','species'),(1395268,71937,'Entoloma sp. YM2790','species'),(1395269,34453,'Hebeloma sp. YM1805','species'),(1395270,34453,'Hebeloma sp. YM1729','species'),(1395271,54695,'Helotiales sp. YM596','species'),(1395272,54695,'Helotiales sp. YM419','species'),(1395273,44624,'Helvella sp. YM1393','species'),(1395274,137251,'Humaria sp. YM1617','species'),(1395275,71953,'Inocybe sp. YM397','species'),(1395276,71953,'Inocybe sp. YM1424','species'),(1395277,71953,'Inocybe sp. YM168','species'),(1395278,71953,'Inocybe sp. YM1612','species'),(1395279,71953,'Inocybe sp. YM2306','species'),(1395280,71953,'Inocybe sp. YM3065','species'),(1395281,71953,'Inocybe sp. YM858','species'),(1395282,71953,'Inocybe sp. YM1148','species'),(1395283,71953,'Inocybe sp. YM918','species'),(1395284,71953,'Inocybe sp. YM924','species'),(1395285,71953,'Inocybe sp. YM3245','species'),(1395286,71953,'Inocybe sp. YM898','species'),(1395287,71953,'Inocybe sp. YM837','species'),(1395288,71953,'Inocybe sp. YM2764','species'),(1395289,71953,'Inocybe sp. YM2851','species'),(1395290,71953,'Inocybe sp. YM2686','species'),(1395291,71953,'Inocybe sp. YM3251','species'),(1395292,71953,'Inocybe sp. YM2979','species'),(1395293,71953,'Inocybe sp. YM2717','species'),(1395294,71953,'Inocybe sp. YM2894','species'),(1395295,71953,'Inocybe sp. YM1304','species'),(1395296,71953,'Inocybe sp. YM181','species'),(1395297,71953,'Inocybe sp. YM346','species'),(1395298,71953,'Inocybe sp. YM1356','species'),(1395299,71953,'Inocybe sp. YM771','species'),(1395300,71953,'Inocybe sp. YM1527','species'),(1395301,71953,'Inocybe sp. YM2888','species'),(1395302,71953,'Inocybe sp. YM3151','species'),(1395303,29882,'Laccaria sp. YM1679','species'),(1395304,29882,'Laccaria sp. YM914','species'),(1395305,29882,'Laccaria sp. YM1216','species'),(1395306,29882,'Laccaria sp. YM1295','species'),(1395307,29882,'Laccaria sp. YM1707','species'),(1395308,80654,'Leccinum sp. YM1245','species'),(1395309,80654,'Leccinum sp. YM2597','species'),(1395310,279179,'unclassified Leucogastraceae','no rank'),(1395311,1395310,'Leucogastraceae sp. YM2427','species'),(1395312,74853,'Pachyphloeus sp. YM1003','species'),(1395313,44610,'Pezizales sp. YM1700','species'),(1395314,44610,'Pezizales sp. YM1214','species'),(1395315,44610,'Pezizales sp. YM877','species'),(1395316,80662,'Piloderma sp. YM1511','species'),(1395317,80662,'Piloderma sp. YM893','species'),(1395318,80662,'Piloderma sp. YM657','species'),(1395319,80662,'Piloderma sp. YM2505','species'),(1395320,80662,'Piloderma sp. YM1959','species'),(1395321,80662,'Piloderma sp. YM2226','species'),(1395322,80662,'Piloderma sp. YM685','species'),(1395323,80662,'Piloderma sp. YM956','species'),(1395324,80662,'Piloderma sp. YM660','species'),(1395325,80662,'Piloderma sp. YM998','species'),(1395326,80662,'Piloderma sp. YM958','species'),(1395327,80662,'Piloderma sp. YM486','species'),(1395328,57131,'Pseudotomentella sp. YM335','species'),(1395329,57131,'Pseudotomentella sp. YM910','species'),(1395330,57131,'Pseudotomentella sp. YM1605','species'),(1395331,5402,'Russula sp. YM654','species'),(1395332,5402,'Russula sp. YM2889','species'),(1395333,5402,'Russula sp. YM1124','species'),(1395334,5402,'Russula sp. YM848','species'),(1395335,5402,'Russula sp. YM2204','species'),(1395336,5402,'Russula sp. YM2777','species'),(1395337,5402,'Russula sp. YM1194','species'),(1395338,5402,'Russula sp. YM1857','species'),(1395339,5402,'Russula sp. YM849','species'),(1395340,5402,'Russula sp. YM1184','species'),(1395341,5402,'Russula sp. YM2080','species'),(1395342,5402,'Russula sp. YM161','species'),(1395343,5402,'Russula sp. YM3179','species'),(1395344,5402,'Russula sp. YM882','species'),(1395345,5402,'Russula sp. YM1338','species'),(1395346,5402,'Russula sp. YM1232','species'),(1395347,5402,'Russula sp. YM1878','species'),(1395348,5402,'Russula sp. YM3163','species'),(1395349,5402,'Russula sp. YM3155','species'),(1395350,5402,'Russula sp. YM689','species'),(1395351,5402,'Russula sp. YM3228','species'),(1395352,5402,'Russula sp. YM2632','species'),(1395353,5402,'Russula sp. YM236','species'),(1395354,5402,'Russula sp. YM473','species'),(1395355,5402,'Russula sp. YM376','species'),(1395356,5402,'Russula sp. YM331','species'),(1395357,5402,'Russula sp. YM347','species'),(1395358,5402,'Russula sp. YM577','species'),(1395359,5402,'Russula sp. YM2721','species'),(1395360,80757,'Sebacina sp. YM1507','species'),(1395361,80757,'Sebacina sp. YM1185','species'),(1395362,80757,'Sebacina sp. YM1210','species'),(1395363,80757,'Sebacina sp. YM1116','species'),(1395364,80757,'Sebacina sp. YM1405','species'),(1395365,80757,'Sebacina sp. YM2676','species'),(1395366,80757,'Sebacina sp. YM2947','species'),(1395367,80757,'Sebacina sp. YM2552','species'),(1395368,80757,'Sebacina sp. YM1461','species'),(1395369,80757,'Sebacina sp. YM769','species'),(1395370,80757,'Sebacina sp. YM2921','species'),(1395371,80757,'Sebacina sp. YM82','species'),(1395372,80757,'Sebacina sp. YM797','species'),(1395373,80757,'Sebacina sp. YM3238','species'),(1395374,80757,'Sebacina sp. YM2737','species'),(1395375,80757,'Sebacina sp. YM3021','species'),(1395376,80757,'Sebacina sp. YM1775','species'),(1395377,80757,'Sebacina sp. YM2885','species'),(1395378,80757,'Sebacina sp. YM1366','species'),(1395379,80757,'Sebacina sp. YM2817','species'),(1395380,80757,'Sebacina sp. YM2732','species'),(1395381,80757,'Sebacina sp. YM2157','species'),(1395382,80757,'Sebacina sp. YM251','species'),(1395383,80757,'Sebacina sp. YM2704','species'),(1395384,80757,'Sebacina sp. YM2683','species'),(1395385,80757,'Sebacina sp. YM779','species'),(1395386,80757,'Sebacina sp. YM1420','species'),(1395387,80757,'Sebacina sp. YM945','species'),(1395388,80757,'Sebacina sp. YM972','species'),(1395389,80757,'Sebacina sp. YM1065','species'),(1395390,80757,'Sebacina sp. YM1175','species'),(1395391,139131,'Sistotrema sp. YM1980','species'),(1395392,139131,'Sistotrema sp. YM2858','species'),(1395393,5379,'Suillus sp. YM1999','species'),(1395394,5379,'Suillus sp. YM2360','species'),(1395395,5379,'Suillus sp. YM536','species'),(1395396,5379,'Suillus sp. YM1748','species'),(1395397,56489,'Thelephora sp. YM2265','species'),(1395398,56489,'Thelephora sp. YM3010','species'),(1395399,56499,'Thelephoraceae sp. YM1138','species'),(1395400,56499,'Thelephoraceae sp. YM1297','species'),(1395401,56499,'Thelephoraceae sp. YM2325','species'),(1395402,56499,'Thelephoraceae sp. YM3050','species'),(1395403,56499,'Thelephoraceae sp. YM2639','species'),(1395404,56494,'Tomentella sp. YM297','species'),(1395405,56494,'Tomentella sp. YM2150','species'),(1395406,56494,'Tomentella sp. YM804','species'),(1395407,56494,'Tomentella sp. YM931','species'),(1395408,56494,'Tomentella sp. YM1033','species'),(1395409,56494,'Tomentella sp. YM1708','species'),(1395410,56494,'Tomentella sp. YM1054','species'),(1395411,56494,'Tomentella sp. YM160','species'),(1395412,56494,'Tomentella sp. YM379','species'),(1395413,56494,'Tomentella sp. YM1851','species'),(1395414,56494,'Tomentella sp. YM2257','species'),(1395415,56494,'Tomentella sp. YM1508','species'),(1395416,56494,'Tomentella sp. YM1061','species'),(1395417,56494,'Tomentella sp. YM1529','species'),(1395418,56494,'Tomentella sp. YM2266','species'),(1395419,56494,'Tomentella sp. YM1542','species'),(1395420,56494,'Tomentella sp. YM3083','species'),(1395421,56494,'Tomentella sp. YM902','species'),(1395422,56494,'Tomentella sp. YM3190','species'),(1395423,56494,'Tomentella sp. YM1606','species'),(1395424,56494,'Tomentella sp. YM635','species'),(1395425,56494,'Tomentella sp. YM3016','species'),(1395426,56494,'Tomentella sp. YM1276','species'),(1395427,56494,'Tomentella sp. YM1182','species'),(1395428,56494,'Tomentella sp. YM2917','species'),(1395429,56494,'Tomentella sp. YM2166','species'),(1395430,56494,'Tomentella sp. YM2810','species'),(1395431,56494,'Tomentella sp. YM385','species'),(1395432,56494,'Tomentella sp. YM493','species'),(1395433,56494,'Tomentella sp. YM2070','species'),(1395434,56494,'Tomentella sp. YM919','species'),(1395435,56494,'Tomentella sp. YM2984','species'),(1395436,56494,'Tomentella sp. YM1188','species'),(1395437,56494,'Tomentella sp. YM1932','species'),(1395438,56494,'Tomentella sp. YM1528','species'),(1395439,56494,'Tomentella sp. YM2620','species'),(1395440,56494,'Tomentella sp. YM2872','species'),(1395441,56494,'Tomentella sp. YM3111','species'),(1395442,56494,'Tomentella sp. YM3235','species'),(1395443,56494,'Tomentella sp. YM1903','species'),(1395444,56494,'Tomentella sp. YM3122','species'),(1395445,56494,'Tomentella sp. YM3193','species'),(1395446,56494,'Tomentella sp. YM2310','species'),(1395447,56494,'Tomentella sp. YM887','species'),(1395448,56494,'Tomentella sp. YM1434','species'),(1395449,56494,'Tomentella sp. YM1398','species'),(1395450,56494,'Tomentella sp. YM3194','species'),(1395451,56494,'Tomentella sp. YM2682','species'),(1395452,56494,'Tomentella sp. YM1479','species'),(1395453,56494,'Tomentella sp. YM826','species'),(1395454,56494,'Tomentella sp. YM1313','species'),(1395455,56494,'Tomentella sp. YM1315','species'),(1395456,56494,'Tomentella sp. YM871','species'),(1395457,40144,'Tricholoma sp. YM1654','species'),(1395458,40144,'Tricholoma sp. YM304','species'),(1395459,40144,'Tricholoma sp. YM229','species'),(1395460,40144,'Tricholoma sp. YM495','species'),(1395461,40144,'Tricholoma sp. YM683','species'),(1395462,40144,'Tricholoma sp. YM1979','species'),(1395463,40144,'Tricholoma sp. YM659','species'),(1395464,103193,'Tricholomataceae sp. YM3131','species'),(1395465,36048,'Tuber sp. YM2800','species'),(1395466,36048,'Tuber sp. YM1579','species'),(1395467,80671,'Tylopilus sp. YM2794','species'),(1395468,84970,'Tylospora sp. YM542','species'),(1395469,84970,'Tylospora sp. YM1052','species'),(1395470,84970,'Tylospora sp. YM1957','species'),(1395471,5385,'Xerocomus sp. YM803','species'),(1395472,5385,'Xerocomus sp. YM1678','species'),(1395473,5385,'Xerocomus sp. YM2760','species'),(1395474,137744,'Amphinema sp. YM1057','species'),(1395475,137744,'Amphinema sp. YM1022','species'),(1395476,34444,'Lactarius sp. YM158','species'),(1395477,34444,'Lactarius sp. YM920','species'),(1395478,34444,'Lactarius sp. YM1731','species'),(1395479,34444,'Lactarius sp. YM1355','species'),(1395480,34444,'Lactarius sp. YM3045','species'),(1395481,34444,'Lactarius sp. YM2206','species'),(1395482,34444,'Lactarius sp. YM617','species'),(1395483,34444,'Lactarius sp. YM2242','species'),(1395484,34444,'Lactarius sp. YM1973','species'),(1395485,34444,'Lactarius sp. YM611','species'),(1395486,34444,'Lactarius sp. YM2922','species'),(1395487,34444,'Lactarius sp. YM3041','species'),(1395488,34444,'Lactarius sp. YM2685','species'),(1395489,34444,'Lactarius sp. YM2097','species'),(1395490,150498,'Sordariomycetes sp. YM2678','species'),(1395491,38240,'Basidiomycota sp. YM2779','species'),(1395493,261479,'Monopeltis sphenorhynchus','species'),(1395494,146780,'Phallus sp. 2 LL-2013','species'),(1395495,146780,'Phallus sp. 3 LL-2013','species'),(1395496,261483,'Cynisca kraussi','species'),(1395497,227089,'Dalophia','genus'),(1395498,1395497,'Dalophia pistillum','species'),(1395499,1395497,'Dalophia sp. KT-2013','species'),(1395500,1395497,'Dalophia ellenbergeri','species'),(1395501,227089,'Zygaspis','genus'),(1395502,1395501,'Zygaspis vandami','species'),(1395503,1395501,'Zygaspis quadrifrons','species'),(1395504,1395501,'Zygaspis nigra','species'),(1395508,108953,'Protoparmelia atriseda','species'),(1395509,262907,'Miriquidica complanata','species'),(1395510,262907,'Miriquidica leucophaea','species'),(1395511,108953,'Protoparmelia cupreobadia','species'),(1395512,108953,'Protoparmelia phaeonesos','species'),(1395513,33018,'Sporolactobacillus laevolacticus DSM 442','no rank'),(1395514,1596,'Lactobacillus gasseri ADH','no rank'),(1395515,65962,'Drosophila kurseongensis','species'),(1395516,321662,'Pseudomonas moraviensis R28-S','no rank'),(1395517,1194046,'Rhabditolaimus sp. NK2013Eg','species'),(1395518,1194046,'Rhabditolaimus sp. NK2013Ef','species'),(1395519,357813,'Ektaphelenchoides spondylis','species'),(1395520,131713,'Spondylis buprestoides','species'),(1395521,93847,'Tortella sp. OW-2013a','species'),(1395522,93847,'Tortella sp. OW-2013b','species'),(1395523,291484,'unassigned Hepeviridae','no rank'),(1395524,1249503,'Influenza A virus (A/flat-faced bat/Peru/033/2010(H18N11))','no rank'),(1395525,1177191,'Grapevine redleaf-associated virus','no rank'),(1395539,119100,'Anatrichosoma sp. RSP-2013','species'),(1395540,217499,'Adenostyles glabra','species'),(1395541,15297,'Agrostis alpina','species'),(1395542,15297,'Agrostis rupestris','species'),(1395543,15297,'Agrostis schraderiana','species'),(1395544,23138,'Alchemilla conjuncta','species'),(1395545,25168,'Galium megalospermum','species'),(1395546,49551,'Ligusticum mutellina','species'),(1395547,49551,'Ligusticum mutellinoides','species'),(1395548,56018,'Petasites paradoxus','species'),(1395549,15956,'Phleum hirsutum','species'),(1395550,15956,'Phleum rhaeticum','species'),(1395551,4544,'Poa minor','species'),(1395552,13749,'Vaccinium gaultherioides','species'),(1395558,5758,'Entamoeba sp. 1 PNS-2013','species'),(1395559,69037,'Angulodiscorbis','genus'),(1395560,1395559,'Angulodiscorbis sp. 13425','species'),(1395561,35211,'Glabratella sp. 13435','species'),(1395562,379357,'Buliminoides sp. 5041','species'),(1395563,35209,'Rotaliella sp. 12221','species'),(1395564,164126,'unclassified Trochamminidae','no rank'),(1395565,1395564,'Trochamminidae sp. 10089','species'),(1395566,1395564,'Trochamminidae sp. 9634','species'),(1395567,29178,'Carterinida','order'),(1395568,1395567,'Carterinidae','family'),(1395569,303,'Pseudomonas putida 10-23','no rank'),(1395570,292,'Burkholderia cepacia JBK9','no rank'),(1395571,574962,'Pseudomonas taeanensis MS-3','no rank'),(1395572,68570,'Streptomyces albulus PD-1','no rank'),(1395574,72407,'Klebsiella pneumoniae subsp. pneumoniae KpQ24','no rank'),(1395575,72407,'Klebsiella pneumoniae subsp. pneumoniae KpQ15','no rank'),(1395576,1395568,'Carterina','genus'),(1395577,1395576,'Carterina spiculotesta','species'),(1395578,547,'Enterobacter sp. DC2','species'),(1395579,547,'Enterobacter sp. DC3','species'),(1395580,547,'Enterobacter sp. DC4','species'),(1395581,998816,'Remaneicidae','family'),(1395582,1395581,'Zaninettia','genus'),(1395583,1395582,'Zaninettia conica','species'),(1395584,1395582,'Zaninettia manaarensis','species'),(1395585,1854,'Frankia sp. BMGG5.23','species'),(1395586,44249,'Paenibacillus sp. MAEPY1','species'),(1395587,44249,'Paenibacillus sp. MAEPY2','species'),(1395588,164087,'Pelosina variabilis','species'),(1395589,290341,'Leptospira interrogans serovar Linhai str. 56609','no rank'),(1395590,164081,'Psammosphaera sp. 3803','species'),(1395591,350037,'Allogromiidae sp. 3807','species'),(1395592,164094,'Cylindrogullmia sp. 3208','species'),(1395593,551668,'Robertina sp. 12720','species'),(1395594,165426,'Ammotium sp. 13403','species'),(1395595,165424,'Ammobaculites sp. 2457','species'),(1395596,331054,'Cribrostomoides sp. 14870','species'),(1395597,195020,'uncultured Alloclavaria','species'),(1395598,331054,'Cribrostomoides crassimargo','species'),(1395600,1395564,'Trochamminidae sp. 10093','species'),(1395601,318436,'uncultured Hydnomerulius','species'),(1395602,1170366,'uncultured Cyniclomyces','species'),(1395603,299476,'uncultured Neottiella','species'),(1395604,46138,'Textularia pseudogramen','species'),(1395605,37355,'Trochammina carinata','species'),(1395607,517,'Bordetella sp. AU9795','species'),(1395608,517,'Bordetella sp. AU10456','species'),(1395609,170818,'Deania sp. CAC-2013','species'),(1395610,1341019,'Parvo-like hybrid virus UC10','no rank'),(1395611,1341019,'Parvo-like hybrid virus UC11','no rank'),(1395612,1341019,'Parvo-like hybrid virus UC12','no rank'),(1395613,1341019,'Parvo-like hybrid virus UC2','no rank'),(1395614,1341019,'Parvo-like hybrid virus UC3','no rank'),(1395615,1341019,'Parvo-like hybrid virus UC4','no rank'),(1395616,1341019,'Parvo-like hybrid virus UC5','no rank'),(1395617,1341019,'Parvo-like hybrid virus UC6','no rank'),(1395618,1341019,'Parvo-like hybrid virus UC7','no rank'),(1395619,1341019,'Parvo-like hybrid virus UC8','no rank'),(1395620,1341019,'Parvo-like hybrid virus UC9','no rank'),(1395621,429,'Methylobacter sp. CMS7','species'),(1395622,133,'Methylocystis sp. SB12','species'),(1395623,544,'Citrobacter sp. PB8','species'),(1395624,262,'Francisella sp. LA112445','species'),(1395625,1663,'Arthrobacter sp. HS3g','species'),(1395626,1663,'Arthrobacter sp. HS4-1','species'),(1395627,1663,'Arthrobacter sp. HS4-2','species'),(1395628,1663,'Arthrobacter sp. R7','species'),(1395629,32008,'Burkholderia sp. HR3p','species'),(1395630,32008,'Burkholderia sp. MR5','species'),(1395631,32008,'Burkholderia sp. MS3','species'),(1395632,32008,'Burkholderia sp. MS4b','species'),(1395633,32008,'Burkholderia sp. MS4t','species'),(1395634,149698,'Massilia sp. HS1b','species'),(1395635,149698,'Massilia sp. HS1t','species'),(1395636,1763,'Mycobacterium sp. S3','species'),(1395637,165696,'Novosphingobium sp. HR1a','species'),(1395638,165696,'Novosphingobium sp. HR1b','species'),(1395639,165696,'Novosphingobium sp. HR3g','species'),(1395640,165696,'Novosphingobium sp. HS2a','species'),(1395641,165696,'Novosphingobium sp. S7','species'),(1395642,165695,'Sphingobium sp. HR5a','species'),(1395643,165695,'Sphingobium sp. HR5b','species'),(1395644,165695,'Sphingobium sp. HR5r','species'),(1395645,165695,'Sphingobium sp. HS3p','species'),(1395646,165695,'Sphingobium sp. HS5p','species'),(1395647,13687,'Sphingomonas sp. HR2b','species'),(1395648,13687,'Sphingomonas sp. HR2t','species'),(1395649,13687,'Sphingomonas sp. HR4a','species'),(1395650,13687,'Sphingomonas sp. HS5g','species'),(1395651,13687,'Sphingomonas sp. R3','species'),(1395652,13687,'Sphingomonas sp. R4a','species'),(1395653,13687,'Sphingomonas sp. S5','species'),(1395654,1353230,'Altiphylax stoliczkai','species'),(1395655,13687,'Sphingomonas sp. S1(2013)','species'),(1395656,1663,'Arthrobacter sp. S4(2013)','species'),(1395657,286,'Pseudomonas sp. S6(2013)','species'),(1395658,286,'Pseudomonas sp. R2(2013)','species'),(1395659,1883,'Streptomyces sp. SCSIO 11720','species'),(1395660,6895,'Selenotypus','genus'),(1395661,1395660,'Selenotypus plumipes','species'),(1395663,642607,'Cladochytriales incertae sedis','no rank'),(1395664,642599,'Alogomyces','genus'),(1395665,1395664,'Alogomyces tanneri','species'),(1395666,75213,'Idarnes incerta group sp. 7 SS-2013','species'),(1395667,451442,'Angulomycetaceae','family'),(1395668,451442,'Aquamycetaceae','family'),(1395669,1395673,'Aquamyces chlorogonii','species'),(1395670,451442,'Globomycetaceae','family'),(1395672,1395667,'Angulomyces','genus'),(1395673,1395668,'Aquamyces','genus'),(1395674,1395670,'Globomyces','genus'),(1395675,1395670,'Urceomyces','genus'),(1395676,1395675,'Urceomyces sphaerocarpus','species'),(1395681,1209642,'Acrometopa servillea macropoda','subspecies'),(1395682,579277,'Pseudorhynchus cornutus','species'),(1395683,579239,'Acantheremus colwelli','species'),(1395684,13324,'Acanthoproctus vittatus','species'),(1395685,579241,'Belocephalus subapterus','species'),(1395686,208823,'Copiphora rhinoceros','species'),(1395687,323405,'Deflorita integra','species'),(1395688,208803,'Eschatoceras bipunctatus','species'),(1395689,948389,'Lipotactes maculatus','species'),(1395690,948370,'Kuzicus megaterminatus','species'),(1395691,469650,'Letana megastridula','species'),(1395692,579200,'Nicsara trigonalis','species'),(1395693,579286,'Odontolakis virescens','species'),(1395694,579277,'Pseudorhynchus hastifer','species'),(1395695,579216,'Sphyrometopa femorata','species'),(1395696,323396,'Torbia viridissima','species'),(1395697,323650,'Zuludectes','genus'),(1395698,1395697,'Zuludectes modestus','species'),(1395699,323650,'Steiroxys','genus'),(1395700,1395699,'Steiroxys trilineata','species'),(1395701,473639,'Acropsis','genus'),(1395702,1395701,'Acropsis tectiformis','species'),(1395703,323647,'Adenes','genus'),(1395704,1395703,'Adenes obesus','species'),(1395705,1395786,'Aerotegmina','genus'),(1395706,1395705,'Aerotegmina kilimandjarica','species'),(1395707,323643,'Anoedopoda','genus'),(1395708,1395707,'Anoedopoda erosa','species'),(1395709,323642,'Arachnoscelis','genus'),(1395710,1395709,'Arachnoscelis rehni','species'),(1395711,323647,'Balboana','genus'),(1395712,1395711,'Balboana tibialis','species'),(1395713,473639,'Ceraia','genus'),(1395714,1395713,'Ceraia mytra','species'),(1395715,473634,'Chloroscirtus','genus'),(1395716,1395715,'Chloroscirtus forceps','species'),(1395717,323647,'Cymatomera','genus'),(1395718,1395717,'Cymatomera denticollis','species'),(1395719,473639,'Dysmorpha','genus'),(1395720,1395719,'Dysmorpha obesa','species'),(1395721,473628,'Dysonia','genus'),(1395722,1395721,'Dysonia pirani','species'),(1395723,473639,'Enochletica','genus'),(1395724,1395723,'Enochletica affinis','species'),(1395725,323643,'Eumecopoda','genus'),(1395726,1395725,'Eumecopoda cyrtoscelis','species'),(1395727,1395786,'Glenophisis','genus'),(1395728,1395727,'Glenophisis borneo','species'),(1395729,473632,'Hemimirollia','genus'),(1395730,1395729,'Hemimirollia gracilis','species'),(1395731,351465,'Henicus','genus'),(1395732,1395731,'Henicus brevimucronatus','species'),(1395733,391872,'Macroxiphus','genus'),(1395734,1395733,'Macroxiphus sumatranus','species'),(1395735,323642,'Meiophisis','genus'),(1395736,1395735,'Meiophisis micropennis','species'),(1395737,323647,'Mimetica','genus'),(1395738,1395737,'Mimetica tuberata','species'),(1395739,323640,'Mortoniellus','genus'),(1395740,1395739,'Mortoniellus ovatus','species'),(1395741,323642,'Phlugis','genus'),(1395742,1395741,'Phlugis irregularis','species'),(1395743,323643,'Phrictaeformia','genus'),(1395744,1395743,'Phrictaeformia insulana','species'),(1395745,323643,'Phrictaetypus','genus'),(1395746,1395745,'Phrictaetypus viridis','species'),(1395747,323647,'Phyllozelus','genus'),(1395748,1395747,'Phyllozelus infumatus','species'),(1395749,323650,'Plagiostira','genus'),(1395750,1395749,'Plagiostira albonotata','species'),(1395751,473639,'Polichne','genus'),(1395752,1395751,'Polichne argentata','species'),(1395753,473630,'Rectimarginalis','genus'),(1395754,1395753,'Rectimarginalis ensis','species'),(1395755,323647,'Sathrophyllia','genus'),(1395756,1395755,'Sathrophyllia fuliginosa','species'),(1395757,323647,'Stenampyx','genus'),(1395758,1395757,'Stenampyx annulicornis','species'),(1395759,473639,'Syntechna','genus'),(1395760,1395759,'Syntechna tarasca','species'),(1395761,1395786,'Teuthroides','genus'),(1395762,1395761,'Teuthroides mimeticus','species'),(1395763,323647,'Zabalius','genus'),(1395764,1395763,'Zabalius ophthalmicus','species'),(1395765,323643,'Zitsikama','genus'),(1395766,1395765,'Zitsikama tessellata','species'),(1395767,473639,'Vossia','no rank'),(1395769,1395767,'Vossia obesa','species'),(1395770,909058,'Ceuthospora sp. 015-NZFS504','species'),(1395771,909058,'Ceuthospora sp. 15-BT1','species'),(1395772,909058,'Ceuthospora sp. 15-EF1','species'),(1395773,909058,'Ceuthospora sp. 15-NL','species'),(1395774,64357,'Lophodermium sp. 014-NZFS804','species'),(1395775,64357,'Lophodermium sp. 027-NZFS796','species'),(1395776,64357,'Lophodermium sp. 14-EF1','species'),(1395777,64357,'Lophodermium sp. 14-NL','species'),(1395778,64357,'Lophodermium sp. 27-BT1','species'),(1395779,64357,'Lophodermium sp. 27-EF1','species'),(1395780,64357,'Lophodermium sp. 27-NL','species'),(1395781,129384,'Strasseria','genus'),(1395782,1395781,'Strasseria geniculata','species'),(1395783,71729,'Psathyrella conferta','species'),(1395784,71729,'Psathyrella camptopus','species'),(1395785,71729,'Psathyrella ornatispora','species'),(1395786,62784,'Hexacentrinae','subfamily'),(1395787,451442,'Gorgonomycetaceae','family'),(1395788,1395787,'Gorgonomyces','genus'),(1395789,451442,'Pateramycetaceae','family'),(1395790,1395789,'Pateramyces','species'),(1395791,1395790,'Pateramyces corrientinensis','subspecies'),(1395792,451442,'Protrudomycetaceae','family'),(1395793,1395792,'Protrudomyces','genus'),(1395794,10046,'Meriones persicus','species'),(1395795,136498,'Phalansterium sp. 1 JFP-2013','species'),(1395796,237,'Flavobacterium sp. B202','species'),(1395797,507,'Alcaligenes sp. Ni2-7','species'),(1395798,1663,'Arthrobacter sp. Ni1-2','species'),(1395799,1883,'Streptomyces sp. VUR PPR 101','species'),(1395800,1883,'Streptomyces sp. VUR PPR 102','species'),(1395887,37736,'Murexia longicaudata aspera','subspecies'),(1395888,469,'Acinetobacter sp. PLGR-3','species'),(1395889,1033,'Afipia sp. GZGR-5','species'),(1395890,76890,'Asticcacaulis sp. ZFGT-14','species'),(1395891,1386,'Bacillus sp. PTJT-14','species'),(1395892,85413,'Bosea sp. GZGR-10','species'),(1395893,85413,'Bosea sp. ZFGT-5','species'),(1395894,41275,'Brevundimonas sp. ZFJT-13','species'),(1395895,32008,'Burkholderia sp. PTGR-8','species'),(1395896,32008,'Burkholderia sp. PTGT-5','species'),(1395897,75,'Caulobacter sp. PTGR-10','species'),(1395898,75,'Caulobacter sp. PTJT-12','species'),(1395899,75,'Caulobacter sp. ZFGT-13','species'),(1395900,1707,'Cellulomonas sp. GTYT-10','species'),(1395901,59732,'Chryseobacterium sp. ZFJT-10','species'),(1395902,2034,'Curtobacterium sp. GTYR-7','species'),(1395903,551,'Erwinia sp. ZFGT-4','species'),(1395904,237,'Flavobacterium sp. GTYT-8','species'),(1395905,237,'Flavobacterium sp. ZFGR-5','species'),(1395906,96492,'Frigoribacterium sp. GTJR-13','species'),(1395907,96492,'Frigoribacterium sp. GZYR-6','species'),(1395908,96492,'Frigoribacterium sp. PTYT-7','species'),(1395909,963,'Herbaspirillum sp. PTJR-7','species'),(1395910,68287,'Mesorhizobium sp. GTGR-1','species'),(1395911,68287,'Mesorhizobium sp. GZGT-2','species'),(1395912,33882,'Microbacterium sp. GTGR-2','species'),(1395913,33882,'Microbacterium sp. GTGR-5','species'),(1395914,33882,'Microbacterium sp. GTJR-15','species'),(1395915,33882,'Microbacterium sp. GTYT-7','species'),(1395916,33882,'Microbacterium sp. GZYT-3','species'),(1395917,33882,'Microbacterium sp. PTJT-3','species'),(1395918,29404,'Microlunatus sp. ZFJT-5','species'),(1395919,165696,'Novosphingobium sp. ZFGT-12','species'),(1395920,84567,'Pedobacter sp. PTJR-2','species'),(1395921,286,'Pseudomonas sp. GTYR-8','species'),(1395922,286,'Pseudomonas sp. GZGR-7','species'),(1395923,286,'Pseudomonas sp. GZJR-5','species'),(1395924,286,'Pseudomonas sp. GZJR-6','species'),(1395925,286,'Pseudomonas sp. GZJR-8','species'),(1395926,286,'Pseudomonas sp. GZJT-9','species'),(1395927,286,'Pseudomonas sp. GZYT-4','species'),(1395928,286,'Pseudomonas sp. PLGT-4','species'),(1395929,286,'Pseudomonas sp. PTGR-3','species'),(1395930,286,'Pseudomonas sp. PTGR-5','species'),(1395931,286,'Pseudomonas sp. PTGR-9','species'),(1395932,286,'Pseudomonas sp. PTGT-2','species'),(1395933,286,'Pseudomonas sp. PTGT-3','species'),(1395934,286,'Pseudomonas sp. PTJT-7','species'),(1395935,286,'Pseudomonas sp. PTYR-1','species'),(1395936,286,'Pseudomonas sp. PTYR-10','species'),(1395937,286,'Pseudomonas sp. PTYT-8','species'),(1395938,286,'Pseudomonas sp. ZFGT-6','species'),(1395939,33886,'Rathayibacter sp. GTJR-18','species'),(1395940,212743,'Rhizobacter sp. PLGR-1','species'),(1395941,379,'Rhizobium sp. GZGR-1','species'),(1395942,379,'Rhizobium sp. GZGT-3','species'),(1395943,379,'Rhizobium sp. GZGT-7','species'),(1395944,379,'Rhizobium sp. PTYR-5','species'),(1395945,379,'Rhizobium sp. ZFGR-1','species'),(1395946,379,'Rhizobium sp. ZFGR-9','species'),(1395947,379,'Rhizobium sp. ZFGT-2','species'),(1395948,379,'Rhizobium sp. ZFGT-3','species'),(1395949,379,'Rhizobium sp. ZFJR-7','species'),(1395950,379,'Rhizobium sp. ZFJT-14','species'),(1395951,379,'Rhizobium sp. ZFJT-2','species'),(1395952,379,'Rhizobium sp. ZFJT-9','species'),(1395953,1827,'Rhodococcus sp. PLJR-1','species'),(1395954,1827,'Rhodococcus sp. PLJR-8','species'),(1395955,207599,'Solirubrobacter sp. GTJR-20','species'),(1395956,28453,'Sphingobacterium sp. GTGT-1','species'),(1395957,165695,'Sphingobium sp. GZGR-4','species'),(1395958,13687,'Sphingomonas sp. GZJT-2','species'),(1395959,13687,'Sphingomonas sp. PLJR-6','species'),(1395960,13687,'Sphingomonas sp. ZFGT-11','species'),(1395961,13687,'Sphingomonas sp. ZFJR-1','species'),(1395962,165697,'Sphingopyxis sp. GZJR-2','species'),(1395963,40323,'Stenotrophomonas sp. PTGR-2','species'),(1395964,40323,'Stenotrophomonas sp. PTYR-12','species'),(1395965,120212,'Subtercola sp. GTYR-3','species'),(1395966,82986,'Tatumella sp. PLGT-5','species'),(1395967,34072,'Variovorax sp. GZGT-1','species'),(1395968,34072,'Variovorax sp. PTGR-7','species'),(1395969,34072,'Variovorax sp. ZFJR-12','species'),(1395970,85043,'Williamsia sp. ZFJR-2','species'),(1395971,85043,'Williamsia sp. ZFJT-6','species'),(1395972,338,'Xanthomonas sp. GZYR-3','species'),(1395973,338,'Xanthomonas sp. PLGR-5','species'),(1395974,41294,'Tardiphaga','genus'),(1395975,1395974,'Tardiphaga sp. PLJR-2','species'),(1395976,28100,'Phyllobacterium sp. BIDE12','species'),(1395977,28256,'Aidingimonas','genus'),(1395978,1395977,'Aidingimonas sp. YIM 95754','species'),(1395979,333278,'Influenza A virus (A/Shanghai/CN01/2013(H7N9))','no rank'),(1395980,333278,'Influenza A virus (A/Shanghai/JS01/2013(H7N9))','no rank'),(1395981,333278,'Influenza A virus (A/Shanghai/MH01/2013(H7N9))','no rank'),(1395982,333278,'Influenza A virus (A/tree sparrow/Shanghai/01/2013(H7N9))','no rank'),(1395983,481851,'Escherichia phage vB_EcoP_PhAPEC5','species'),(1395999,12916,'Acidovorax sp. BvORR176','species'),(1396000,12916,'Acidovorax sp. BvORR185','species'),(1396002,2040,'Aeromicrobium sp. BvIRR012','species'),(1396003,2040,'Aeromicrobium sp. BvIRR079','species'),(1396004,2040,'Aeromicrobium sp. BvIRR130','species'),(1396005,2040,'Aeromicrobium sp. BvIRR137','species'),(1396006,2040,'Aeromicrobium sp. BvIRR143','species'),(1396007,2040,'Aeromicrobium sp. BvORR014','species'),(1396008,2040,'Aeromicrobium sp. BvORR050','species'),(1396009,2040,'Aeromicrobium sp. BvORR072','species'),(1396010,2040,'Aeromicrobium sp. BvORR076','species'),(1396011,2040,'Aeromicrobium sp. BvORR139','species'),(1396012,2040,'Aeromicrobium sp. BvORR171','species'),(1396013,46352,'Agrococcus sp. BvIRR031','species'),(1396014,1813,'Amycolatopsis sp. BvORHM085','species'),(1396015,92793,'Aquabacterium sp. BvIRR174','species'),(1396016,1386,'Bacillus sp. BvIRR059','species'),(1396017,1386,'Bacillus sp. BvIRR087','species'),(1396018,1386,'Bacillus sp. BvIRR089','species'),(1396019,85413,'Bosea sp. BvIRHM005','species'),(1396020,85413,'Bosea sp. BvIRHM007','species'),(1396021,85413,'Bosea sp. BvIRHM022','species'),(1396022,85413,'Bosea sp. BvIRHM026','species'),(1396023,85413,'Bosea sp. BvIRHM045','species'),(1396024,85413,'Bosea sp. BvIRHM055','species'),(1396025,85413,'Bosea sp. BvIRHM059','species'),(1396026,85413,'Bosea sp. BvIRHM070','species'),(1396027,85413,'Bosea sp. BvIRHM089','species'),(1396028,85413,'Bosea sp. BvIRHM094','species'),(1396029,85413,'Bosea sp. BvIRR029','species'),(1396030,85413,'Bosea sp. BvIRR050','species'),(1396031,85413,'Bosea sp. BvIRR092','species'),(1396032,85413,'Bosea sp. BvIRR103','species'),(1396033,85413,'Bosea sp. BvIRR106','species'),(1396034,85413,'Bosea sp. BvIRR134','species'),(1396035,85413,'Bosea sp. BvIRR147','species'),(1396036,85413,'Bosea sp. BvIRR149','species'),(1396037,85413,'Bosea sp. BvIRR150','species'),(1396038,85413,'Bosea sp. BvORHM008','species'),(1396039,85413,'Bosea sp. BvORHM050','species'),(1396040,85413,'Bosea sp. BvORHM065','species'),(1396041,85413,'Bosea sp. BvORHM066','species'),(1396042,85413,'Bosea sp. BvORHM087','species'),(1396043,85413,'Bosea sp. BvORHM089','species'),(1396044,85413,'Bosea sp. BvORR008','species'),(1396045,85413,'Bosea sp. BvORR016','species'),(1396046,85413,'Bosea sp. BvORR036','species'),(1396047,85413,'Bosea sp. BvORR038','species'),(1396048,85413,'Bosea sp. BvORR043','species'),(1396049,85413,'Bosea sp. BvORR046','species'),(1396050,85413,'Bosea sp. BvORR075','species'),(1396051,85413,'Bosea sp. BvORR114','species'),(1396052,85413,'Bosea sp. BvORR131','species'),(1396053,85413,'Bosea sp. BvORR179','species'),(1396054,374,'Bradyrhizobium sp. BvIRR032','species'),(1396055,374,'Bradyrhizobium sp. BvIRR165','species'),(1396056,374,'Bradyrhizobium sp. BvORR157','species'),(1396057,374,'Bradyrhizobium sp. BvORR168','species'),(1396058,374,'Bradyrhizobium sp. BvORR169','species'),(1396059,41275,'Brevundimonas sp. BvIRR154','species'),(1396060,41275,'Brevundimonas sp. BvORHM017','species'),(1396061,41275,'Brevundimonas sp. BvORR063','species'),(1396062,41275,'Brevundimonas sp. BvORR142','species'),(1396063,32008,'Burkholderia sp. BvORHM084','species'),(1396064,75,'Caulobacter sp. BvIRHM006','species'),(1396065,75,'Caulobacter sp. BvIRHM084','species'),(1396066,75,'Caulobacter sp. BvIRHM095','species'),(1396067,75,'Caulobacter sp. BvIRR101','species'),(1396068,75,'Caulobacter sp. BvORHM014','species'),(1396069,75,'Caulobacter sp. BvORHM051','species'),(1396070,75,'Caulobacter sp. BvORHM061','species'),(1396071,75,'Caulobacter sp. BvORHM075','species'),(1396072,75,'Caulobacter sp. BvORR116','species'),(1396073,75,'Caulobacter sp. BvORR151','species'),(1396074,75,'Caulobacter sp. BvORR161','species'),(1396075,75,'Caulobacter sp. BvORR165','species'),(1396076,75,'Caulobacter sp. BvORR181','species'),(1396077,79328,'Chitinophaga sp. BvIRHM092','species'),(1396078,79328,'Chitinophaga sp. BvORHM090','species'),(1396079,46913,'Devosia sp. BvIRHM002','species'),(1396080,46913,'Devosia sp. BvIRHM003','species'),(1396081,46913,'Devosia sp. BvIRHM008','species'),(1396082,46913,'Devosia sp. BvIRHM023','species'),(1396083,46913,'Devosia sp. BvIRHM027','species'),(1396084,46913,'Devosia sp. BvIRHM031','species'),(1396085,46913,'Devosia sp. BvIRHM032','species'),(1396086,46913,'Devosia sp. BvIRHM036','species'),(1396087,46913,'Devosia sp. BvIRHM038','species'),(1396088,46913,'Devosia sp. BvIRHM040','species'),(1396089,46913,'Devosia sp. BvIRHM047','species'),(1396090,46913,'Devosia sp. BvIRHM051','species'),(1396091,46913,'Devosia sp. BvIRHM052','species'),(1396092,46913,'Devosia sp. BvIRHM053','species'),(1396093,46913,'Devosia sp. BvIRHM057','species'),(1396094,46913,'Devosia sp. BvIRHM064','species'),(1396095,46913,'Devosia sp. BvIRHM069','species'),(1396096,46913,'Devosia sp. BvIRHM082','species'),(1396097,46913,'Devosia sp. BvIRHM085','species'),(1396098,46913,'Devosia sp. BvIRHM087','species'),(1396099,46913,'Devosia sp. BvIRHM090','species'),(1396100,46913,'Devosia sp. BvIRR005','species'),(1396101,46913,'Devosia sp. BvIRR009','species'),(1396102,46913,'Devosia sp. BvIRR010','species'),(1396103,46913,'Devosia sp. BvIRR016','species'),(1396104,46913,'Devosia sp. BvIRR026','species'),(1396105,46913,'Devosia sp. BvIRR034','species'),(1396106,46913,'Devosia sp. BvIRR074','species'),(1396107,46913,'Devosia sp. BvIRR076','species'),(1396108,46913,'Devosia sp. BvIRR088','species'),(1396109,46913,'Devosia sp. BvIRR097','species'),(1396110,46913,'Devosia sp. BvIRR102','species'),(1396111,46913,'Devosia sp. BvIRR105','species'),(1396112,46913,'Devosia sp. BvIRR119','species'),(1396113,46913,'Devosia sp. BvIRR132','species'),(1396114,46913,'Devosia sp. BvORHM010','species'),(1396115,46913,'Devosia sp. BvORHM019','species'),(1396116,46913,'Devosia sp. BvORHM027','species'),(1396117,46913,'Devosia sp. BvORR024','species'),(1396118,46913,'Devosia sp. BvORR033','species'),(1396119,46913,'Devosia sp. BvORR058','species'),(1396120,46913,'Devosia sp. BvORR077','species'),(1396121,46913,'Devosia sp. BvORR081','species'),(1396122,46913,'Devosia sp. BvORR138','species'),(1396123,46913,'Devosia sp. BvORR192','species'),(1396124,323413,'Dokdonella sp. BvIRR028','species'),(1396125,323413,'Dokdonella sp. BvIRR040','species'),(1396126,323413,'Dokdonella sp. BvORR160','species'),(1396127,120831,'Dyadobacter sp. BvIRHM001','species'),(1396128,120831,'Dyadobacter sp. BvIRHM012','species'),(1396129,120831,'Dyadobacter sp. BvIRHM033','species'),(1396130,120831,'Dyadobacter sp. BvIRHM034','species'),(1396131,120831,'Dyadobacter sp. BvIRHM035','species'),(1396132,120831,'Dyadobacter sp. BvIRHM046','species'),(1396133,120831,'Dyadobacter sp. BvIRHM091','species'),(1396134,120831,'Dyadobacter sp. BvIRR133','species'),(1396135,120831,'Dyadobacter sp. BvIRR141','species'),(1396136,120831,'Dyadobacter sp. BvORHM077','species'),(1396137,120831,'Dyadobacter sp. BvORR061','species'),(1396138,120831,'Dyadobacter sp. BvORR065','species'),(1396139,237,'Flavobacterium sp. BvIRHM018','species'),(1396140,237,'Flavobacterium sp. BvIRR041','species'),(1396141,574899,'Haloferula sp. BvORR071','species'),(1396142,574899,'Haloferula sp. BvORR085','species'),(1396143,963,'Herbaspirillum sp. BvORHM042','species'),(1396144,303379,'Herminiimonas sp. BvIRR018','species'),(1396145,303379,'Herminiimonas sp. BvORR027','species'),(1396146,171673,'Inquilinus sp. BvIRHM065','species'),(1396147,171673,'Inquilinus sp. BvORHM039','species'),(1396148,182639,'Kribbella sp. BvORR123','species'),(1396149,204476,'Labrys sp. BvIRR017','species'),(1396150,204476,'Labrys sp. BvIRR019','species'),(1396151,204476,'Labrys sp. BvIRR055','species'),(1396152,204476,'Labrys sp. BvIRR057','species'),(1396153,204476,'Labrys sp. BvIRR085','species'),(1396154,204476,'Labrys sp. BvIRR126','species'),(1396155,204476,'Labrys sp. BvIRR153','species'),(1396156,204476,'Labrys sp. BvORR020','species'),(1396157,204476,'Labrys sp. BvORR051','species'),(1396158,204476,'Labrys sp. BvORR068','species'),(1396159,204476,'Labrys sp. BvORR108','species'),(1396160,110932,'Leifsonia sp. BvIRR082','species'),(1396161,68,'Lysobacter sp. BvIRR042','species'),(1396162,68,'Lysobacter sp. BvIRR043','species'),(1396163,68,'Lysobacter sp. BvIRR044','species'),(1396164,68,'Lysobacter sp. BvIRR052','species'),(1396165,68,'Lysobacter sp. BvIRR053','species'),(1396166,68,'Lysobacter sp. BvIRR054','species'),(1396167,68,'Lysobacter sp. BvIRR062','species'),(1396168,68,'Lysobacter sp. BvIRR093','species'),(1396169,68,'Lysobacter sp. BvIRR113','species'),(1396170,68,'Lysobacter sp. BvIRR124','species'),(1396171,68,'Lysobacter sp. BvORHM070','species'),(1396172,68,'Lysobacter sp. BvORHM082','species'),(1396173,68,'Lysobacter sp. BvORHM095','species'),(1396174,68,'Lysobacter sp. BvORR017','species'),(1396175,68,'Lysobacter sp. BvORR028','species'),(1396176,68,'Lysobacter sp. BvORR042','species'),(1396177,68,'Lysobacter sp. BvORR089','species'),(1396178,68,'Lysobacter sp. BvORR090','species'),(1396179,68,'Lysobacter sp. BvORR092','species'),(1396180,68,'Lysobacter sp. BvORR127','species'),(1396181,68,'Lysobacter sp. BvORR136','species'),(1396182,68,'Lysobacter sp. BvORR148','species'),(1396183,68,'Lysobacter sp. BvORR166','species'),(1396184,68,'Lysobacter sp. BvORR174','species'),(1396185,68287,'Mesorhizobium sp. BvIRHM004','species'),(1396186,68287,'Mesorhizobium sp. BvIRHM054','species'),(1396187,68287,'Mesorhizobium sp. BvIRHM067','species'),(1396188,68287,'Mesorhizobium sp. BvIRHM071','species'),(1396189,68287,'Mesorhizobium sp. BvIRHM075','species'),(1396190,68287,'Mesorhizobium sp. BvIRR013','species'),(1396191,68287,'Mesorhizobium sp. BvIRR023','species'),(1396192,68287,'Mesorhizobium sp. BvIRR027','species'),(1396193,68287,'Mesorhizobium sp. BvIRR069','species'),(1396194,68287,'Mesorhizobium sp. BvIRR083','species'),(1396195,68287,'Mesorhizobium sp. BvIRR107','species'),(1396196,68287,'Mesorhizobium sp. BvIRR117','species'),(1396197,68287,'Mesorhizobium sp. BvIRR139','species'),(1396198,68287,'Mesorhizobium sp. BvORHM029','species'),(1396199,68287,'Mesorhizobium sp. BvORHM052','species'),(1396200,68287,'Mesorhizobium sp. BvORHM067','species'),(1396201,68287,'Mesorhizobium sp. BvORHM080','species'),(1396202,68287,'Mesorhizobium sp. BvORR005','species'),(1396203,68287,'Mesorhizobium sp. BvORR040','species'),(1396204,68287,'Mesorhizobium sp. BvORR062','species'),(1396205,68287,'Mesorhizobium sp. BvORR067','species'),(1396206,68287,'Mesorhizobium sp. BvORR091','species'),(1396207,68287,'Mesorhizobium sp. BvORR103','species'),(1396208,68287,'Mesorhizobium sp. BvORR110','species'),(1396209,68287,'Mesorhizobium sp. BvORR120','species'),(1396210,68287,'Mesorhizobium sp. BvORR126','species'),(1396211,68287,'Mesorhizobium sp. BvORR130','species'),(1396212,68287,'Mesorhizobium sp. BvORR133','species'),(1396213,68287,'Mesorhizobium sp. BvORR143','species'),(1396214,68287,'Mesorhizobium sp. BvORR149','species'),(1396215,68287,'Mesorhizobium sp. BvORR164','species'),(1396216,407,'Methylobacterium sp. BvORHM036','species'),(1396217,407,'Methylobacterium sp. BvORR018','species'),(1396218,33882,'Microbacterium sp. BvIRHM019','species'),(1396219,33882,'Microbacterium sp. BvIRHM039','species'),(1396220,33882,'Microbacterium sp. BvIRR030','species'),(1396221,33882,'Microbacterium sp. BvIRR096','species'),(1396222,33882,'Microbacterium sp. BvIRR115','species'),(1396223,33882,'Microbacterium sp. BvIRR127','species'),(1396224,33882,'Microbacterium sp. BvIRR145','species'),(1396225,33882,'Microbacterium sp. BvORHM022','species'),(1396226,33882,'Microbacterium sp. BvORHM055','species'),(1396227,33882,'Microbacterium sp. BvORHM057','species'),(1396228,33882,'Microbacterium sp. BvORHM060','species'),(1396229,33882,'Microbacterium sp. BvORR096','species'),(1396230,33882,'Microbacterium sp. BvORR100','species'),(1396231,33882,'Microbacterium sp. BvORR128','species'),(1396232,33882,'Microbacterium sp. BvORR155','species'),(1396233,423349,'Mucilaginibacter sp. BvIRHM072','species'),(1396234,423349,'Mucilaginibacter sp. BvORHM013','species'),(1396235,423349,'Mucilaginibacter sp. BvORHM031','species'),(1396236,423349,'Mucilaginibacter sp. BvORHM040','species'),(1396237,423349,'Mucilaginibacter sp. BvORHM059','species'),(1396238,1763,'Mycobacterium sp. BvIRHM009','species'),(1396239,1763,'Mycobacterium sp. BvIRHM024','species'),(1396240,1763,'Mycobacterium sp. BvIRHM028','species'),(1396241,1763,'Mycobacterium sp. BvIRHM073','species'),(1396242,1763,'Mycobacterium sp. BvIRHM083','species'),(1396243,1763,'Mycobacterium sp. BvIRR036','species'),(1396244,1763,'Mycobacterium sp. BvIRR104','species'),(1396245,1763,'Mycobacterium sp. BvIRR118','species'),(1396246,1763,'Mycobacterium sp. BvIRR122','species'),(1396247,1763,'Mycobacterium sp. BvORHM048','species'),(1396248,1763,'Mycobacterium sp. BvORHM078','species'),(1396249,1763,'Mycobacterium sp. BvORR025','species'),(1396250,1763,'Mycobacterium sp. BvORR032','species'),(1396251,1763,'Mycobacterium sp. BvORR047','species'),(1396252,1763,'Mycobacterium sp. BvORR054','species'),(1396253,1763,'Mycobacterium sp. BvORR060','species'),(1396254,1763,'Mycobacterium sp. BvORR156','species'),(1396255,1763,'Mycobacterium sp. BvORR170','species'),(1396256,1763,'Mycobacterium sp. BvORR182','species'),(1396257,379899,'Niabella sp. BvIRHM061','species'),(1396258,1817,'Nocardia sp. BvIRHM016','species'),(1396259,1839,'Nocardioides sp. BvIRR123','species'),(1396260,1839,'Nocardioides sp. BvIRR163','species'),(1396261,1839,'Nocardioides sp. BvORR004','species'),(1396262,1839,'Nocardioides sp. BvORR006','species'),(1396263,1839,'Nocardioides sp. BvORR045','species'),(1396264,1839,'Nocardioides sp. BvORR082','species'),(1396265,1839,'Nocardioides sp. BvORR083','species'),(1396266,1839,'Nocardioides sp. BvORR105','species'),(1396267,1839,'Nocardioides sp. BvORR112','species'),(1396268,1839,'Nocardioides sp. BvORR146','species'),(1396269,1839,'Nocardioides sp. BvORR150','species'),(1396270,165696,'Novosphingobium sp. BvIRHM029','species'),(1396271,165696,'Novosphingobium sp. BvIRR109','species'),(1396272,165696,'Novosphingobium sp. BvIRR110','species'),(1396273,165696,'Novosphingobium sp. BvORHM033','species'),(1396274,165696,'Novosphingobium sp. BvORHM049','species'),(1396275,165696,'Novosphingobium sp. BvORHM054','species'),(1396276,165696,'Novosphingobium sp. BvORHM083','species'),(1396277,165696,'Novosphingobium sp. BvORR109','species'),(1396278,44249,'Paenibacillus sp. BvIRR058','species'),(1396279,44249,'Paenibacillus sp. BvIRR091','species'),(1396280,44249,'Paenibacillus sp. BvIRR168','species'),(1396281,84567,'Pedobacter sp. BvIRHM011','species'),(1396282,84567,'Pedobacter sp. BvIRHM017','species'),(1396283,84567,'Pedobacter sp. BvIRR033','species'),(1396284,84567,'Pedobacter sp. BvIRR114','species'),(1396285,84567,'Pedobacter sp. BvIRR142','species'),(1396286,84567,'Pedobacter sp. BvORHM012','species'),(1396287,84567,'Pedobacter sp. BvORHM020','species'),(1396288,84567,'Pedobacter sp. BvORHM072','species'),(1396289,84567,'Pedobacter sp. BvORR003','species'),(1396290,84567,'Pedobacter sp. BvORR104','species'),(1396291,84567,'Pedobacter sp. BvORR186','species'),(1396292,28100,'Phyllobacterium sp. BvIRR152','species'),(1396293,52972,'Polaromonas sp. BvIRHM080','species'),(1396294,52972,'Polaromonas sp. BvIRHM081','species'),(1396295,52972,'Polaromonas sp. BvIRHM088','species'),(1396296,52972,'Polaromonas sp. BvIRR003','species'),(1396297,52972,'Polaromonas sp. BvIRR081','species'),(1396298,52972,'Polaromonas sp. BvIRR178','species'),(1396299,52972,'Polaromonas sp. BvORHM002','species'),(1396300,52972,'Polaromonas sp. BvORHM004','species'),(1396301,52972,'Polaromonas sp. BvORHM021','species'),(1396302,52972,'Polaromonas sp. BvORHM023','species'),(1396303,52972,'Polaromonas sp. BvORHM028','species'),(1396304,52972,'Polaromonas sp. BvORHM044','species'),(1396305,52972,'Polaromonas sp. BvORHM046','species'),(1396306,52972,'Polaromonas sp. BvORHM058','species'),(1396307,52972,'Polaromonas sp. BvORHM094','species'),(1396308,52972,'Polaromonas sp. BvORR010','species'),(1396309,52972,'Polaromonas sp. BvORR011','species'),(1396310,52972,'Polaromonas sp. BvORR029','species'),(1396311,52972,'Polaromonas sp. BvORR078','species'),(1396312,52972,'Polaromonas sp. BvORR098','species'),(1396313,52972,'Polaromonas sp. BvORR099','species'),(1396314,52972,'Polaromonas sp. BvORR118','species'),(1396315,52972,'Polaromonas sp. BvORR119','species'),(1396316,52972,'Polaromonas sp. BvORR125','species'),(1396317,52972,'Polaromonas sp. BvORR153','species'),(1396318,52972,'Polaromonas sp. BvORR177','species'),(1396319,255204,'Pseudoclavibacter sp. BvIRHM096','species'),(1396320,286,'Pseudomonas sp. BvORHM005','species'),(1396321,83618,'Pseudoxanthomonas sp. BvIRR006','species'),(1396322,83618,'Pseudoxanthomonas sp. BvIRR025','species'),(1396323,83618,'Pseudoxanthomonas sp. BvIRR056','species'),(1396324,83618,'Pseudoxanthomonas sp. BvIRR065','species'),(1396325,83618,'Pseudoxanthomonas sp. BvIRR067','species'),(1396326,83618,'Pseudoxanthomonas sp. BvIRR084','species'),(1396327,83618,'Pseudoxanthomonas sp. BvIRR086','species'),(1396328,83618,'Pseudoxanthomonas sp. BvIRR098','species'),(1396329,83618,'Pseudoxanthomonas sp. BvIRR099','species'),(1396330,83618,'Pseudoxanthomonas sp. BvIRR108','species'),(1396331,83618,'Pseudoxanthomonas sp. BvORR007','species'),(1396332,83618,'Pseudoxanthomonas sp. BvORR019','species'),(1396333,83618,'Pseudoxanthomonas sp. BvORR041','species'),(1396334,83618,'Pseudoxanthomonas sp. BvORR048','species'),(1396335,83618,'Pseudoxanthomonas sp. BvORR055','species'),(1396336,83618,'Pseudoxanthomonas sp. BvORR057','species'),(1396337,83618,'Pseudoxanthomonas sp. BvORR070','species'),(1396338,83618,'Pseudoxanthomonas sp. BvORR093','species'),(1396339,83618,'Pseudoxanthomonas sp. BvORR107','species'),(1396340,83618,'Pseudoxanthomonas sp. BvORR113','species'),(1396341,83618,'Pseudoxanthomonas sp. BvORR115','species'),(1396342,83618,'Pseudoxanthomonas sp. BvORR129','species'),(1396343,83618,'Pseudoxanthomonas sp. BvORR132','species'),(1396344,83618,'Pseudoxanthomonas sp. BvORR137','species'),(1396345,83618,'Pseudoxanthomonas sp. BvORR147','species'),(1396346,83618,'Pseudoxanthomonas sp. BvORR152','species'),(1396347,83618,'Pseudoxanthomonas sp. BvORR187','species'),(1396348,379,'Rhizobium sp. BvIRHM030','species'),(1396349,379,'Rhizobium sp. BvIRR135','species'),(1396350,379,'Rhizobium sp. BvORHM011','species'),(1396351,379,'Rhizobium sp. BvORHM026','species'),(1396352,379,'Rhizobium sp. BvORHM034','species'),(1396353,379,'Rhizobium sp. BvORHM043','species'),(1396354,379,'Rhizobium sp. BvORHM047','species'),(1396355,379,'Rhizobium sp. BvORHM053','species'),(1396356,379,'Rhizobium sp. BvORR022','species'),(1396357,379,'Rhizobium sp. BvORR086','species'),(1396358,379,'Rhizobium sp. BvORR121','species'),(1396359,75309,'Rhodanobacter sp. BvIRR164','species'),(1396360,75309,'Rhodanobacter sp. BvORHM015','species'),(1396361,75309,'Rhodanobacter sp. BvORR191','species'),(1396362,235888,'Salinibacterium sp. BvIRR179','species'),(1396363,28453,'Sphingobacterium sp. BvIRR071','species'),(1396364,13687,'Sphingomonas sp. BvIRHM014','species'),(1396365,13687,'Sphingomonas sp. BvIRHM058','species'),(1396366,13687,'Sphingomonas sp. BvIRHM060','species'),(1396367,13687,'Sphingomonas sp. BvIRR002','species'),(1396368,13687,'Sphingomonas sp. BvIRR011','species'),(1396369,13687,'Sphingomonas sp. BvIRR014','species'),(1396370,13687,'Sphingomonas sp. BvIRR021','species'),(1396371,13687,'Sphingomonas sp. BvIRR022','species'),(1396372,13687,'Sphingomonas sp. BvIRR073','species'),(1396373,13687,'Sphingomonas sp. BvIRR148','species'),(1396374,13687,'Sphingomonas sp. BvORHM009','species'),(1396375,13687,'Sphingomonas sp. BvORHM073','species'),(1396376,13687,'Sphingomonas sp. BvORR012','species'),(1396377,13687,'Sphingomonas sp. BvORR023','species'),(1396378,13687,'Sphingomonas sp. BvORR026','species'),(1396379,13687,'Sphingomonas sp. BvORR097','species'),(1396380,13687,'Sphingomonas sp. BvORR140','species'),(1396381,13687,'Sphingomonas sp. BvORR159','species'),(1396382,165697,'Sphingopyxis sp. BvIRR001','species'),(1396383,165697,'Sphingopyxis sp. BvIRR020','species'),(1396384,165697,'Sphingopyxis sp. BvIRR051','species'),(1396385,165697,'Sphingopyxis sp. BvIRR064','species'),(1396386,165697,'Sphingopyxis sp. BvIRR095','species'),(1396387,165697,'Sphingopyxis sp. BvIRR128','species'),(1396388,165697,'Sphingopyxis sp. BvIRR144','species'),(1396389,165697,'Sphingopyxis sp. BvORHM063','species'),(1396390,165697,'Sphingopyxis sp. BvORR002','species'),(1396391,165697,'Sphingopyxis sp. BvORR031','species'),(1396392,165697,'Sphingopyxis sp. BvORR039','species'),(1396393,165697,'Sphingopyxis sp. BvORR066','species'),(1396394,165697,'Sphingopyxis sp. BvORR102','species'),(1396395,165697,'Sphingopyxis sp. BvORR111','species'),(1396396,165697,'Sphingopyxis sp. BvORR124','species'),(1396397,165697,'Sphingopyxis sp. BvORR178','species'),(1396398,1883,'Streptomyces sp. BvIRR063','species'),(1396399,1883,'Streptomyces sp. BvORHM037','species'),(1396400,1883,'Streptomyces sp. BvORHM088','species'),(1396401,1883,'Streptomyces sp. BvORR088','species'),(1396402,34072,'Variovorax sp. BvIRHM063','species'),(1396403,34072,'Variovorax sp. BvIRHM077','species'),(1396404,34072,'Variovorax sp. BvIRHM086','species'),(1396405,34072,'Variovorax sp. BvIRR045','species'),(1396406,34072,'Variovorax sp. BvIRR048','species'),(1396407,34072,'Variovorax sp. BvIRR061','species'),(1396408,34072,'Variovorax sp. BvIRR080','species'),(1396409,34072,'Variovorax sp. BvIRR112','species'),(1396410,34072,'Variovorax sp. BvORHM018','species'),(1396411,34072,'Variovorax sp. BvORHM025','species'),(1396412,34072,'Variovorax sp. BvORHM030','species'),(1396413,34072,'Variovorax sp. BvORHM041','species'),(1396414,34072,'Variovorax sp. BvORHM071','species'),(1396415,34072,'Variovorax sp. BvORHM076','species'),(1396416,34072,'Variovorax sp. BvORHM081','species'),(1396417,34072,'Variovorax sp. BvORR184','species'),(1396418,2735,'Verrucomicrobium sp. BvORR034','species'),(1396419,2735,'Verrucomicrobium sp. BvORR052','species'),(1396420,114727,'Influenza A virus (A/swine/Illinois/A01398610/2013(H1N1))','no rank'),(1396421,114727,'Influenza A virus (A/swine/Illinois/A01398628/2013(H1N1))','no rank'),(1396422,114728,'Influenza A virus (A/swine/Illinois/A01398880/2013(H1N2))','no rank'),(1396423,4783,'Phytophthora mississippiae','species'),(1396424,28817,'Petrochromis sp. TT-2013','species'),(1396425,143399,'Schistura geisleri','species'),(1396426,47718,'Cobitis sp. CBM-ZF-12302','species'),(1396428,425496,'Acanthocobitis sp. CBM-ZF-1267','species'),(1396429,241466,'Pseudogastromyzon myersi','species'),(1396430,47718,'Cobitis minamorii','species'),(1396431,1396430,'Cobitis minamorii tokaiensis','subspecies'),(1396432,47718,'Cobitis sp. BIWAE type C','species'),(1396433,47718,'Cobitis sp. CBM-ZF-13198','species'),(1396434,1396430,'Cobitis minamorii minamorii','subspecies'),(1396435,149980,'Cobitis striata striata','subspecies'),(1396436,425478,'Lepidocephalichthys annandalei','species'),(1396437,425478,'Lepidocephalichthys sp. CBM-ZF-14149','species'),(1396438,381597,'Labiobarbus sp. CBM-ZF-11750','species'),(1396439,227287,'Osteochilus sp. CBM-ZF-12420','species'),(1396440,84644,'Labeo sp. CBM-ZF-11756','species'),(1396441,643445,'Bangana sp. CBM-ZF-11918','species'),(1396442,84644,'Labeo cf. barbatus CBM-ZF-11784','species'),(1396443,75333,'Acheilognathus cf. macropterus CBM-ZF-12465','species'),(1396444,75333,'Acheilognathus sp. CBM-ZF-11927','species'),(1396446,278169,'Microcobitis','genus'),(1396447,1396446,'Microcobitis sp. CBM-ZF-12379-1','species'),(1396449,1142503,'Coralloidiomyces','genus'),(1396450,98924,'Bhavania','genus'),(1396451,1396450,'Bhavania australis','species'),(1396452,114727,'Influenza A virus (A/Santa Cruz/005/2010(H1N1))','no rank'),(1396453,114727,'Influenza A virus (A/Santa Cruz/0181/2011(H1N1))','no rank'),(1396454,114727,'Influenza A virus (A/Santa Cruz/0223/2011(H1N1))','no rank'),(1396455,114727,'Influenza A virus (A/Santa Cruz/111/2012(H1N1))','no rank'),(1396456,114727,'Influenza A virus (A/Santa Cruz/12541/2009(H1N1))','no rank'),(1396457,119210,'Influenza A virus (A/Santa Cruz/1391/2012(H3N2))','no rank'),(1396458,119210,'Influenza A virus (A/Santa Cruz/174/2011(H3N2))','no rank'),(1396459,114727,'Influenza A virus (A/Santa Cruz/2083/2011(H1N1))','no rank'),(1396460,114727,'Influenza A virus (A/Santa Cruz/21641/2009(H1N1))','no rank'),(1396461,119210,'Influenza A virus (A/Santa Cruz/2821/2012(H3N2))','no rank'),(1396462,114727,'Influenza A virus (A/Santa Cruz/4613/2011(H1N1))','no rank'),(1396463,114727,'Influenza A virus (A/Santa Cruz/46631/2009(H1N1))','no rank'),(1396464,114727,'Influenza A virus (A/Santa Cruz/5214/2011(H1N1))','no rank'),(1396465,114727,'Influenza A virus (A/Santa Cruz/541/2012(H1N1))','no rank'),(1396466,114727,'Influenza A virus (A/Santa Cruz/5873/2011(H1N1))','no rank'),(1396467,119210,'Influenza A virus (A/Santa Cruz/637/2011(H3N2))','no rank'),(1396468,114727,'Influenza A virus (A/Santa Cruz/7941/2011(H1N1))','no rank'),(1396469,114727,'Influenza A virus (A/Santa Cruz/7992/2011(H1N1))','no rank'),(1396470,114727,'Influenza A virus (A/Santa Cruz/831/2012(H1N1))','no rank'),(1396471,114727,'Influenza A virus (A/Santa Cruz/87212/2009(H1N1))','no rank'),(1396472,114727,'Influenza A virus (A/Santa Cruz/9083/2011(H1N1))','no rank'),(1396473,114727,'Influenza A virus (A/Santa Cruz/94841/2009(H1N1))','no rank'),(1396474,114727,'Influenza A virus (A/Santa Cruz/97831/2009(H1N1))','no rank'),(1396475,114727,'Influenza A virus (A/Santa Cruz/995/2010(H1N1))','no rank'),(1396476,11520,'Influenza B virus (B/Santa Cruz/121/2010)','no rank'),(1396477,11520,'Influenza B virus (B/Santa Cruz/18/2010)','no rank'),(1396478,11520,'Influenza B virus (B/Santa Cruz/194/2012)','no rank'),(1396479,11520,'Influenza B virus (B/Santa Cruz/28/2012)','no rank'),(1396480,11520,'Influenza B virus (B/Santa Cruz/29/2010)','no rank'),(1396481,11520,'Influenza B virus (B/Santa Cruz/706/2012)','no rank'),(1396482,11520,'Influenza B virus (B/Santa Cruz/761/2012)','no rank'),(1396483,11520,'Influenza B virus (B/Santa Cruz/781/2010)','no rank'),(1396484,11520,'Influenza B virus (B/Santa Cruz/96/2012)','no rank'),(1396485,11520,'Influenza B virus (B/Santa Cruz/98/2012)','no rank'),(1396486,746836,'Hymenoscyphus fraxineus nf4','no rank'),(1396487,595503,'Hymenoscyphus albidus 111/1/4','no rank'),(1396488,40410,'Cryptococcus neoformans var. neoformans XL280','no rank'),(1396492,1134080,'Fimicolochytrium','genus'),(1396493,1396492,'Fimicolochytrium jonesii','species'),(1396494,1396492,'Fimicolochytrium alabamae','species'),(1396495,1134080,'Thoreauomyces','genus'),(1396496,1396495,'Thoreauomyces humboldtii','species'),(1396497,642610,'Rhizophlyctidaceae','family'),(1396498,642610,'Sonoraphlyctidaceae','family'),(1396499,642610,'Arizonaphlyctidaceae','family'),(1396500,642610,'Borealophlyctidaceae','family'),(1396501,1396498,'Sonoraphlyctis','genus'),(1396502,1396501,'Sonoraphlyctis ranzonii','species'),(1396503,1396499,'Arizonaphlyctis','genus'),(1396504,1396503,'Arizonaphlyctis lemmonensis','species'),(1396505,1386,'Bacillus sp. R1(2013)','species'),(1396506,1396500,'Borealophlyctis','genus'),(1396507,1396506,'Borealophlyctis paxensis','species'),(1396508,642607,'Septochytriaceae','family'),(1396509,195544,'Amynthas sp. HN201019-03','species'),(1396510,750,'Gallibacterium anatis 4895','no rank'),(1396511,750,'Gallibacterium anatis 7990','no rank'),(1396512,750,'Gallibacterium anatis str. Avicor','no rank'),(1396513,750,'Gallibacterium anatis CCM5995','no rank'),(1396514,750,'Gallibacterium anatis IPDH697-78','no rank'),(1396515,750,'Gallibacterium anatis 10672-6','no rank'),(1396516,750,'Gallibacterium anatis CCM5974','no rank'),(1396517,750,'Gallibacterium anatis CCM5976','no rank'),(1396518,1883,'Streptomyces sp. HCCB10043','species'),(1396519,300110,'Temnothorax laconicus','species'),(1396520,150171,'Influenza A virus (A/environment/DE/2347/1988(H13N6))','no rank'),(1396521,286281,'Influenza A virus (A/environment/DE/26186/1987(H13N2))','no rank'),(1396522,150171,'Influenza A virus (A/gull/MA/18/1980(H13N6))','no rank'),(1396523,150171,'Influenza A virus (A/gull/MD/1815/1978(H13N6))','no rank'),(1396524,352774,'Influenza A virus (A/gull/MD/3027/1978(H13N9))','no rank'),(1396525,150171,'Influenza A virus (A/gull/MD/4909/1979(H13N6))','no rank'),(1396526,384619,'Influenza A virus (A/gull/MD/4985/1979(mixed))','no rank'),(1396527,150171,'Influenza A virus (A/gull/MD/5049/1980(H13N6))','no rank'),(1396528,286281,'Influenza A virus (A/gull/ME/16/1985(H13N2))','no rank'),(1396530,150171,'Influenza A virus (A/gull/ND/44036/1992(H13N6))','no rank'),(1396531,150171,'Influenza A virus (A/gull/NJ/34/1992(H13N6))','no rank'),(1396532,384619,'Influenza A virus (A/gull/NJ/48/1992(mixed))','no rank'),(1396533,222773,'Influenza A virus (A/herring gull/CT/1783-10/2007(H13N3))','no rank'),(1396534,286281,'Influenza A virus (A/herring gull/DE/13/1990(H13N2))','no rank'),(1396535,286281,'Influenza A virus (A/herring gull/DE/2337/1988(H13N2))','no rank'),(1396536,286281,'Influenza A virus (A/herring gull/DE/2591/1987(H13N2))','no rank'),(1396537,384619,'Influenza A virus (A/herring gull/NJ/163/1990(mixed))','no rank'),(1396538,150171,'Influenza A virus (A/knot/DE/530/1988(H13N6))','no rank'),(1396539,352774,'Influenza A virus (A/laughing gull/AI08-0714/NJ/2008(H13N9))','no rank'),(1396540,352774,'Influenza A virus (A/laughing gull/AI08-1388/NJ/2008(H13N9))','no rank'),(1396541,352774,'Influenza A virus (A/laughing gull/AI08-1460/NJ/2008(H13N9))','no rank'),(1396542,286281,'Influenza A virus (A/laughing gull/DE/1370/1986(H13N2))','no rank'),(1396543,286281,'Influenza A virus (A/laughing gull/DE/2424/1987(H13N2))','no rank'),(1396544,150171,'Influenza A virus (A/laughing gull/DE/246/1993(H13N6))','no rank'),(1396545,656062,'Influenza A virus (A/laughing gull/DE/254/1993(H13N1))','no rank'),(1396546,1396558,'Influenza A virus (A/red knot/NJ/321/1989(H13N4))','no rank'),(1396547,150171,'Influenza A virus (A/ring-billed gull/AI10-1708/MN/2010(H13N6))','no rank'),(1396548,150171,'Influenza A virus (A/ruddy turnstone/AI09-294/NJ/2009(H13N6))','no rank'),(1396549,286281,'Influenza A virus (A/ruddy turnstone/DE/2584/1987(H13N2))','no rank'),(1396550,222773,'Influenza A virus (A/ruddy turnstone/DEL/179/1994(H13N3))','no rank'),(1396551,286281,'Influenza A virus (A/sandpiper/DE/2516/1987(H13N2))','no rank'),(1396552,150171,'Influenza A virus (A/shorebird/DE/188/2000(H13N6))','no rank'),(1396553,150171,'Influenza A virus (A/shorebird/DE/204/2009(H13N6))','no rank'),(1396555,286281,'Influenza A virus (A/turkey/MN/1012/1991(H13N2))','no rank'),(1396556,304360,'Influenza A virus (A/waterfowl/GA/96623-7/2001(H16N3))','no rank'),(1396557,304360,'Influenza A virus (A/wild bird/CO/492008/2007(H16N3))','no rank'),(1396558,11320,'H13N4 subtype','no rank'),(1396559,75202,'Eurytoma sp. 4 SS-2013','species'),(1396560,75213,'Idarnes carme group sp. 1 SS-2013','species'),(1396561,75235,'Sycoscapter sp. SS-2013','species'),(1396562,75238,'Watshamiella sp. SS-2013','species'),(1396564,889157,'Apoidea sp. DAB001','species'),(1396565,889157,'Apoidea sp. DAB002','species'),(1396566,889157,'Apoidea sp. DAB003','species'),(1396567,889157,'Apoidea sp. DAB004','species'),(1396568,889157,'Apoidea sp. DAB005','species'),(1396569,889157,'Apoidea sp. DAB006','species'),(1396570,889157,'Apoidea sp. DAB007','species'),(1396571,889157,'Apoidea sp. DAB008','species'),(1396572,889157,'Apoidea sp. DAB009','species'),(1396573,889157,'Apoidea sp. DAB010','species'),(1396574,889157,'Apoidea sp. DAB011','species'),(1396575,889157,'Apoidea sp. DAB012','species'),(1396576,889157,'Apoidea sp. DAB013','species'),(1396577,889157,'Apoidea sp. DAB014','species'),(1396578,889157,'Apoidea sp. DAB015','species'),(1396579,889157,'Apoidea sp. DAB016','species'),(1396580,889157,'Apoidea sp. DAB017','species'),(1396581,889157,'Apoidea sp. DAB018','species'),(1396582,889157,'Apoidea sp. DAB019','species'),(1396583,889157,'Apoidea sp. DAB020','species'),(1396584,889157,'Apoidea sp. DAB021','species'),(1396585,889157,'Apoidea sp. DAB022','species'),(1396586,889157,'Apoidea sp. DAB024','species'),(1396587,889157,'Apoidea sp. DAB025','species'),(1396588,889157,'Apoidea sp. DAB026','species'),(1396589,889157,'Apoidea sp. DAB028','species'),(1396590,889157,'Apoidea sp. DAB029','species'),(1396591,889157,'Apoidea sp. DAB031','species'),(1396592,889157,'Apoidea sp. DAB034','species'),(1396593,889157,'Apoidea sp. DAB035','species'),(1396594,889157,'Apoidea sp. DAB036','species'),(1396595,889157,'Apoidea sp. DAB038','species'),(1396596,889157,'Apoidea sp. DAB039','species'),(1396597,889157,'Apoidea sp. DAB040','species'),(1396598,889157,'Apoidea sp. DAB041','species'),(1396599,889157,'Apoidea sp. DAB042','species'),(1396600,889157,'Apoidea sp. DAB043','species'),(1396601,889157,'Apoidea sp. DAB044','species'),(1396602,889157,'Apoidea sp. DAB045','species'),(1396603,889157,'Apoidea sp. DAB047','species'),(1396604,889157,'Apoidea sp. DAB048','species'),(1396605,889157,'Apoidea sp. DAB049','species'),(1396606,889157,'Apoidea sp. DAB050','species'),(1396607,889157,'Apoidea sp. DAB051','species'),(1396608,889157,'Apoidea sp. DAB052','species'),(1396609,889157,'Apoidea sp. DAB053','species'),(1396610,889157,'Apoidea sp. DAB054','species'),(1396611,889157,'Apoidea sp. DAB055','species'),(1396612,889157,'Apoidea sp. DAB056','species'),(1396613,889157,'Apoidea sp. DAB057','species'),(1396614,889157,'Apoidea sp. DAB058','species'),(1396615,889157,'Apoidea sp. DAB059','species'),(1396616,889157,'Apoidea sp. DAB060','species'),(1396617,889157,'Apoidea sp. DAB061','species'),(1396618,889157,'Apoidea sp. DAB062','species'),(1396619,889157,'Apoidea sp. DAB063','species'),(1396620,889157,'Apoidea sp. DAB064','species'),(1396621,889157,'Apoidea sp. DAB065','species'),(1396622,889157,'Apoidea sp. DAB066','species'),(1396623,889157,'Apoidea sp. DAB067','species'),(1396624,889157,'Apoidea sp. DAB068','species'),(1396625,889157,'Apoidea sp. DAB070','species'),(1396626,889157,'Apoidea sp. DAB071','species'),(1396627,889157,'Apoidea sp. DAB072','species'),(1396628,889157,'Apoidea sp. DAB073','species'),(1396629,889157,'Apoidea sp. DAB074','species'),(1396630,889157,'Apoidea sp. DAB075','species'),(1396631,889157,'Apoidea sp. DAB076','species'),(1396632,889157,'Apoidea sp. DAB077','species'),(1396633,889157,'Apoidea sp. DAB078','species'),(1396634,889157,'Apoidea sp. DAB079','species'),(1396635,889157,'Apoidea sp. DAB080','species'),(1396636,889157,'Apoidea sp. DAB081','species'),(1396637,889157,'Apoidea sp. DAB082','species'),(1396638,889157,'Apoidea sp. DAB083','species'),(1396639,889157,'Apoidea sp. DAB084','species'),(1396640,889157,'Apoidea sp. DAB085','species'),(1396641,889157,'Apoidea sp. DAB086','species'),(1396642,889157,'Apoidea sp. DAB087','species'),(1396643,889157,'Apoidea sp. DAB088','species'),(1396644,889157,'Apoidea sp. DAB089','species'),(1396645,889157,'Apoidea sp. DAB090','species'),(1396646,889157,'Apoidea sp. DAB091','species'),(1396647,889157,'Apoidea sp. DAB092','species'),(1396648,889157,'Apoidea sp. DAB093','species'),(1396649,889157,'Apoidea sp. DAB094','species'),(1396650,889157,'Apoidea sp. DAB095','species'),(1396651,889157,'Apoidea sp. DAB096','species'),(1396652,889157,'Apoidea sp. DAB097','species'),(1396653,889157,'Apoidea sp. DAB098','species'),(1396654,889157,'Apoidea sp. DAB099','species'),(1396655,889157,'Apoidea sp. DAB100','species'),(1396656,889157,'Apoidea sp. DAB101','species'),(1396657,889157,'Apoidea sp. DAB102','species'),(1396658,889157,'Apoidea sp. DAB103','species'),(1396659,889157,'Apoidea sp. DAB104','species'),(1396660,889157,'Apoidea sp. DAB105','species'),(1396661,889157,'Apoidea sp. DAB106','species'),(1396662,889157,'Apoidea sp. DAB109','species'),(1396663,889157,'Apoidea sp. DAB111','species'),(1396664,889157,'Apoidea sp. DAB112','species'),(1396665,889157,'Apoidea sp. DAB113','species'),(1396666,889157,'Apoidea sp. DAB114','species'),(1396667,889157,'Apoidea sp. DAB115','species'),(1396668,889157,'Apoidea sp. DAB116','species'),(1396669,889157,'Apoidea sp. DAB117','species'),(1396670,889157,'Apoidea sp. DAB118','species'),(1396671,889157,'Apoidea sp. DAB119','species'),(1396672,889157,'Apoidea sp. DAB120','species'),(1396673,889157,'Apoidea sp. DAB121','species'),(1396674,889157,'Apoidea sp. DAB122','species'),(1396675,889157,'Apoidea sp. DAB123','species'),(1396676,889157,'Apoidea sp. DAB124','species'),(1396677,889157,'Apoidea sp. DAB125','species'),(1396678,889157,'Apoidea sp. DAB128','species'),(1396679,889157,'Apoidea sp. DAB129','species'),(1396680,889157,'Apoidea sp. DAB130','species'),(1396681,889157,'Apoidea sp. DAB131','species'),(1396682,889157,'Apoidea sp. DAB132','species'),(1396683,889157,'Apoidea sp. DAB133','species'),(1396684,889157,'Apoidea sp. DAB134','species'),(1396685,889157,'Apoidea sp. DAB135','species'),(1396686,889157,'Apoidea sp. DAB136','species'),(1396687,889157,'Apoidea sp. DAB137','species'),(1396688,889157,'Apoidea sp. DAB138','species'),(1396689,889157,'Apoidea sp. DAB139','species'),(1396690,889157,'Apoidea sp. DAB140','species'),(1396691,889157,'Apoidea sp. DAB141','species'),(1396692,889157,'Apoidea sp. DAB142','species'),(1396693,889157,'Apoidea sp. DAB143','species'),(1396694,889157,'Apoidea sp. DAB144','species'),(1396695,889157,'Apoidea sp. DAB145','species'),(1396696,889157,'Apoidea sp. DAB147','species'),(1396697,889157,'Apoidea sp. DAB148','species'),(1396698,889157,'Apoidea sp. DAB149','species'),(1396699,889157,'Apoidea sp. DAB150','species'),(1396700,889157,'Apoidea sp. DAB151','species'),(1396701,889157,'Apoidea sp. DAB152','species'),(1396702,889157,'Apoidea sp. DAB153','species'),(1396703,889157,'Apoidea sp. DAB154','species'),(1396704,889157,'Apoidea sp. DAB155','species'),(1396705,889157,'Apoidea sp. DAB156','species'),(1396706,889157,'Apoidea sp. DAB157','species'),(1396707,889157,'Apoidea sp. DAB159','species'),(1396708,889157,'Apoidea sp. DAB164','species'),(1396709,889157,'Apoidea sp. DAB166','species'),(1396710,889157,'Apoidea sp. DAB167','species'),(1396711,889157,'Apoidea sp. DAB169','species'),(1396712,889157,'Apoidea sp. DAB170','species'),(1396713,889157,'Apoidea sp. DAB171','species'),(1396714,889157,'Apoidea sp. DAB172','species'),(1396715,889157,'Apoidea sp. DAB174','species'),(1396716,889157,'Apoidea sp. DAB175','species'),(1396717,889157,'Apoidea sp. DAB177','species'),(1396718,889157,'Apoidea sp. DAB179','species'),(1396719,889157,'Apoidea sp. DAB180','species'),(1396720,889157,'Apoidea sp. DAB181','species'),(1396721,889157,'Apoidea sp. DAB182','species'),(1396722,889157,'Apoidea sp. DAB183','species'),(1396723,889157,'Apoidea sp. DAB184','species'),(1396724,889157,'Apoidea sp. DAB185','species'),(1396725,889157,'Apoidea sp. DAB186','species'),(1396726,889157,'Apoidea sp. DAB187','species'),(1396727,889157,'Apoidea sp. DAB188','species'),(1396728,889157,'Apoidea sp. DAB189','species'),(1396729,889157,'Apoidea sp. DAB190','species'),(1396730,889157,'Apoidea sp. DAB192','species'),(1396731,889157,'Apoidea sp. DAB194','species'),(1396732,889157,'Apoidea sp. DAB195','species'),(1396733,889157,'Apoidea sp. DAB196','species'),(1396734,889157,'Apoidea sp. DAB197','species'),(1396735,889157,'Apoidea sp. DAB199','species'),(1396736,889157,'Apoidea sp. DAB200','species'),(1396737,889157,'Apoidea sp. DAB201','species'),(1396738,889157,'Apoidea sp. DAB202','species'),(1396739,889157,'Apoidea sp. DAB203','species'),(1396740,889157,'Apoidea sp. DAB204','species'),(1396741,889157,'Apoidea sp. DAB205','species'),(1396742,889157,'Apoidea sp. DAB206','species'),(1396743,889157,'Apoidea sp. DAB207','species'),(1396744,889157,'Apoidea sp. DAB208','species'),(1396745,889157,'Apoidea sp. DAB210','species'),(1396746,889157,'Apoidea sp. DAB211','species'),(1396747,889157,'Apoidea sp. DAB212','species'),(1396748,889157,'Apoidea sp. DAB213','species'),(1396749,889157,'Apoidea sp. DAB214','species'),(1396750,889157,'Apoidea sp. DAB215','species'),(1396751,889157,'Apoidea sp. DAB216','species'),(1396752,889157,'Apoidea sp. DAB217','species'),(1396753,889157,'Apoidea sp. DAB218','species'),(1396754,889157,'Apoidea sp. DAB219','species'),(1396755,889157,'Apoidea sp. DAB221','species'),(1396756,889157,'Apoidea sp. DAB226','species'),(1396757,889157,'Apoidea sp. DAB228','species'),(1396758,889157,'Apoidea sp. DAB229','species'),(1396759,889157,'Apoidea sp. DAB230','species'),(1396760,889157,'Apoidea sp. DAB231','species'),(1396761,889157,'Apoidea sp. DAB232','species'),(1396762,889157,'Apoidea sp. DAB234','species'),(1396763,889157,'Apoidea sp. DAB235','species'),(1396764,889157,'Apoidea sp. DAB236','species'),(1396765,889157,'Apoidea sp. DAB237','species'),(1396766,889157,'Apoidea sp. DAB238','species'),(1396767,889157,'Apoidea sp. DAB239','species'),(1396768,889157,'Apoidea sp. DAB240','species'),(1396769,889157,'Apoidea sp. DAB241','species'),(1396770,889157,'Apoidea sp. DAB242','species'),(1396771,889157,'Apoidea sp. DAB243','species'),(1396772,889157,'Apoidea sp. DAB244','species'),(1396773,889157,'Apoidea sp. DAB245','species'),(1396774,889157,'Apoidea sp. DAB246','species'),(1396775,889157,'Apoidea sp. DAB247','species'),(1396776,889157,'Apoidea sp. DAB248','species'),(1396777,889157,'Apoidea sp. DAB249','species'),(1396778,889157,'Apoidea sp. DAB250','species'),(1396779,889157,'Apoidea sp. DAB251','species'),(1396780,889157,'Apoidea sp. DAB252','species'),(1396781,889157,'Apoidea sp. DAB253','species'),(1396782,889157,'Apoidea sp. DAB254','species'),(1396783,889157,'Apoidea sp. DAB255','species'),(1396784,889157,'Apoidea sp. DAB256','species'),(1396785,889157,'Apoidea sp. DAB257','species'),(1396786,889157,'Apoidea sp. DAB258','species'),(1396787,889157,'Apoidea sp. DAB259','species'),(1396788,889157,'Apoidea sp. DAB260','species'),(1396789,889157,'Apoidea sp. DAB261','species'),(1396790,889157,'Apoidea sp. DAB262','species'),(1396791,889157,'Apoidea sp. DAB263','species'),(1396792,889157,'Apoidea sp. DAB264','species'),(1396793,889157,'Apoidea sp. DAB265','species'),(1396794,889157,'Apoidea sp. DAB266','species'),(1396795,889157,'Apoidea sp. DAB267','species'),(1396796,889157,'Apoidea sp. DAB268','species'),(1396797,889157,'Apoidea sp. DAB269','species'),(1396798,889157,'Apoidea sp. DAB270','species'),(1396799,889157,'Apoidea sp. DAB271','species'),(1396800,889157,'Apoidea sp. DAB273','species'),(1396801,889157,'Apoidea sp. DAB274','species'),(1396802,889157,'Apoidea sp. DAB279','species'),(1396803,889157,'Apoidea sp. DAB280','species'),(1396804,889157,'Apoidea sp. DAB281','species'),(1396805,889157,'Apoidea sp. DAB282','species'),(1396806,889157,'Apoidea sp. DAB284','species'),(1396807,889157,'Apoidea sp. DAB285','species'),(1396808,889157,'Apoidea sp. DAB288','species'),(1396809,889157,'Apoidea sp. DAB289','species'),(1396810,889157,'Apoidea sp. DAB290','species'),(1396811,889157,'Apoidea sp. DAB293','species'),(1396812,889157,'Apoidea sp. DAB296','species'),(1396813,889157,'Apoidea sp. DAB297','species'),(1396814,64903,'unclassified Endochytriaceae','no rank'),(1396815,291027,'Cotton chlorotic spot virus','species'),(1396816,1386,'Bacillus sp. PH-2','species'),(1396817,286,'Pseudomonas sp. PH-1','species'),(1396818,286,'Pseudomonas sp. PH-4','species'),(1396819,413435,'Solimonas sp. KIS83-12','species'),(1396820,1386,'Bacillus sp. E34','species'),(1396821,1051,'Ectothiorhodospira marina','species'),(1396822,469,'Acinetobacter sp. Incheon 9','species'),(1396823,1827,'Rhodococcus sp. Incheon 7','species'),(1396824,13687,'Sphingomonas sp. Incheon 8','species'),(1396825,349,'Zoogloea sp. Incheon 5','species'),(1396826,302485,'Phaeobacter sp. SSK6-1','species'),(1396828,37991,'Xylaria sp. FPLX-25','species'),(1396829,84567,'Pedobacter sp. JJ3205','species'),(1396830,95486,'Burkholderia cenocepacia KC-01','no rank'),(1396831,75788,'Rhodocyclaceae bacterium JJ3220','species'),(1396832,293601,'Paratylenchus sp. WK-2013','species'),(1396833,204286,'Cobetia sp. WG-007','species'),(1396834,149698,'Massilia sp. TG2-MRL','species'),(1396835,5475,'Candida sp. AS-SmW-S5','species'),(1396836,12916,'Acidovorax sp. IW-204','species'),(1396837,469,'Acinetobacter sp. IW-001','species'),(1396838,642,'Aeromonas sp. IW-211','species'),(1396839,240411,'Chitinimonas sp. IW-254','species'),(1396840,281915,'Curvibacter sp. IW-218','species'),(1396841,237,'Flavobacterium sp. IW-005','species'),(1396842,237,'Flavobacterium sp. IW-207','species'),(1396843,237,'Flavobacterium sp. IW-216','species'),(1396844,237,'Flavobacterium sp. IW-259','species'),(1396845,303379,'Herminiimonas sp. IW-225','species'),(1396846,36862,'Ideonella sp. IW-219','species'),(1396847,335058,'Pelomonas sp. IW-203','species'),(1396848,286,'Pseudomonas sp. IW-208','species'),(1396849,286,'Pseudomonas sp. IW-210','species'),(1396850,286,'Pseudomonas sp. IW-223','species'),(1396851,67575,'Rheinheimera sp. IW-201','species'),(1396852,67575,'Rheinheimera sp. IW-212','species'),(1396853,67575,'Rheinheimera sp. IW-258','species'),(1396854,28453,'Sphingobacterium sp. IW-217','species'),(1396855,57739,'Vogesella sp. IW-213','species'),(1396857,32138,'Elaphoglossum pusillum','species'),(1396858,2742,'Marinobacter sp. ES-1','species'),(1396859,2742,'Marinobacter sp. C1S70','species'),(1396860,42617,'Abramites hypselonotus','species'),(1396863,143033,'Curimata cyprinoides','species'),(1396864,7987,'Leporinus bleheri','species'),(1396865,7987,'Leporinus desmotes','species'),(1396866,7987,'Leporinus geminis','species'),(1396867,7987,'Leporinus octomaculatus','species'),(1396868,7987,'Leporinus piavussu','species'),(1396869,7987,'Leporinus reticulatus','species'),(1396870,7987,'Leporinus tigrinus','species'),(1396871,7987,'Leporinus trifasciatus','species'),(1396872,7987,'Leporinus trimaculatus','species'),(1396873,7987,'Leporinus unitaeniatus','species'),(1396874,7987,'Leporinus venerei','species'),(1396875,642581,'Rhytiodus argenteofuscus','species'),(1396876,490543,'Schizodon vittatus','species'),(1396877,45789,'Wickerhamia sp. BM-105','species'),(1396879,89443,'fungal sp. BM-103','species'),(1396880,7986,'Hypomasticus','genus'),(1396881,1396880,'Hypomasticus pachycheilus','species'),(1396882,5598,'Alternaria sp. KOPS4','species'),(1396885,7986,'Laemolyta','genus'),(1396886,1396885,'Laemolyta fernandezi','species'),(1396887,186582,'Drymarchon melanurus','species'),(1396888,1386,'Bacillus sp. B3(2013)','species'),(1396889,1386,'Bacillus sp. B6(2013)','species'),(1396890,1386,'Bacillus sp. B11(2013)','species'),(1396891,1386,'Bacillus sp. B15(2013)','species'),(1396892,1386,'Bacillus sp. B9(2013d)','species'),(1396893,7986,'Pseudanos','genus'),(1396894,1396893,'Pseudanos trimaculatus','species'),(1396895,114727,'Influenza A virus (A/Boston/DOA2-099/2012(H1N1))','no rank'),(1396896,102797,'Influenza A virus (A/Boston/DOA2-211/2012(N2))','no rank'),(1396897,119210,'Influenza A virus (A/Boston/DOA2-246/2013(H3N2))','no rank'),(1396898,119210,'Influenza A virus (A/Boston/DOA2-245/2013(H3N2))','no rank'),(1396899,119210,'Influenza A virus (A/Boston/DOA2-244/2013(H3N2))','no rank'),(1396900,119210,'Influenza A virus (A/Boston/DOA2-243/2013(H3N2))','no rank'),(1396901,119210,'Influenza A virus (A/Boston/DOA2-242/2013(H3N2))','no rank'),(1396902,119210,'Influenza A virus (A/Boston/DOA2-241/2013(H3N2))','no rank'),(1396903,119210,'Influenza A virus (A/Boston/DOA2-240/2013(H3N2))','no rank'),(1396904,119210,'Influenza A virus (A/Boston/DOA2-239/2013(H3N2))','no rank'),(1396905,119210,'Influenza A virus (A/Boston/DOA2-238/2013(H3N2))','no rank'),(1396906,119210,'Influenza A virus (A/Boston/DOA2-236/2013(H3N2))','no rank'),(1396907,119210,'Influenza A virus (A/Boston/DOA2-235/2013(H3N2))','no rank'),(1396908,119210,'Influenza A virus (A/Boston/DOA2-233/2013(H3N2))','no rank'),(1396909,119210,'Influenza A virus (A/Boston/DOA2-232/2013(H3N2))','no rank'),(1396910,119210,'Influenza A virus (A/Boston/DOA2-230/2013(H3N2))','no rank'),(1396911,119210,'Influenza A virus (A/Boston/DOA2-229/2013(H3N2))','no rank'),(1396912,119210,'Influenza A virus (A/Boston/DOA2-228/2013(H3N2))','no rank'),(1396913,119210,'Influenza A virus (A/Boston/DOA2-227/2013(H3N2))','no rank'),(1396914,119210,'Influenza A virus (A/Boston/DOA2-226/2013(H3N2))','no rank'),(1396915,119210,'Influenza A virus (A/Boston/DOA2-225/2013(H3N2))','no rank'),(1396916,119210,'Influenza A virus (A/Boston/DOA2-224/2013(H3N2))','no rank'),(1396917,119210,'Influenza A virus (A/Boston/DOA2-223/2012(H3N2))','no rank'),(1396918,119210,'Influenza A virus (A/Boston/DOA2-222/2012(H3N2))','no rank'),(1396919,119210,'Influenza A virus (A/Boston/DOA2-221/2013(H3N2))','no rank'),(1396920,119210,'Influenza A virus (A/Boston/DOA2-220/2013(H3N2))','no rank'),(1396921,119210,'Influenza A virus (A/Boston/DOA2-219/2012(H3N2))','no rank'),(1396922,119210,'Influenza A virus (A/Boston/DOA2-218/2013(H3N2))','no rank'),(1396923,119210,'Influenza A virus (A/Boston/DOA2-217/2013(H3N2))','no rank'),(1396924,119210,'Influenza A virus (A/Boston/DOA2-215/2013(H3N2))','no rank'),(1396925,119210,'Influenza A virus (A/Boston/DOA2-214/2013(H3N2))','no rank'),(1396926,119210,'Influenza A virus (A/Boston/DOA2-213/2013(H3N2))','no rank'),(1396927,119210,'Influenza A virus (A/Boston/DOA2-212/2013(H3N2))','no rank'),(1396928,119210,'Influenza A virus (A/Boston/DOA2-209/2012(H3N2))','no rank'),(1396929,119210,'Influenza A virus (A/Boston/DOA2-207/2013(H3N2))','no rank'),(1396930,119210,'Influenza A virus (A/Boston/DOA2-206/2013(H3N2))','no rank'),(1396931,119210,'Influenza A virus (A/Boston/DOA2-203/2012(H3N2))','no rank'),(1396932,119210,'Influenza A virus (A/Boston/DOA2-202/2013(H3N2))','no rank'),(1396933,119210,'Influenza A virus (A/Boston/DOA2-201/2013(H3N2))','no rank'),(1396934,119210,'Influenza A virus (A/Boston/DOA2-199/2013(H3N2))','no rank'),(1396935,119210,'Influenza A virus (A/Boston/DOA2-196/2013(H3N2))','no rank'),(1396936,119210,'Influenza A virus (A/Boston/DOA2-194/2013(H3N2))','no rank'),(1396937,119210,'Influenza A virus (A/Boston/DOA2-193/2013(H3N2))','no rank'),(1396938,119210,'Influenza A virus (A/Boston/DOA2-192/2013(H3N2))','no rank'),(1396939,119210,'Influenza A virus (A/Boston/DOA2-191/2013(H3N2))','no rank'),(1396940,119210,'Influenza A virus (A/Boston/DOA2-190/2013(H3N2))','no rank'),(1396941,119210,'Influenza A virus (A/Boston/DOA2-189/2013(H3N2))','no rank'),(1396942,119210,'Influenza A virus (A/Boston/DOA2-187/2013(H3N2))','no rank'),(1396943,119210,'Influenza A virus (A/Boston/DOA2-186/2013(H3N2))','no rank'),(1396944,119210,'Influenza A virus (A/Boston/DOA2-185/2013(H3N2))','no rank'),(1396945,119210,'Influenza A virus (A/Boston/DOA2-184/2013(H3N2))','no rank'),(1396946,119210,'Influenza A virus (A/Boston/DOA2-183/2013(H3N2))','no rank'),(1396947,119210,'Influenza A virus (A/Boston/DOA2-182/2013(H3N2))','no rank'),(1396948,119210,'Influenza A virus (A/Boston/DOA2-181/2013(H3N2))','no rank'),(1396949,119210,'Influenza A virus (A/Boston/DOA2-180/2013(H3N2))','no rank'),(1396950,119210,'Influenza A virus (A/Boston/DOA2-179/2013(H3N2))','no rank'),(1396951,119210,'Influenza A virus (A/Boston/DOA2-178/2013(H3N2))','no rank'),(1396952,119210,'Influenza A virus (A/Boston/DOA2-177/2013(H3N2))','no rank'),(1396953,119210,'Influenza A virus (A/Boston/DOA2-176/2013(H3N2))','no rank'),(1396954,119210,'Influenza A virus (A/Boston/DOA2-175/2013(H3N2))','no rank'),(1396955,119210,'Influenza A virus (A/Boston/DOA2-174/2013(H3N2))','no rank'),(1396956,119210,'Influenza A virus (A/Boston/DOA2-173/2013(H3N2))','no rank'),(1396957,119210,'Influenza A virus (A/Boston/DOA2-172/2013(H3N2))','no rank'),(1396958,119210,'Influenza A virus (A/Boston/DOA2-171/2012(H3N2))','no rank'),(1396959,119210,'Influenza A virus (A/Boston/DOA2-170/2013(H3N2))','no rank'),(1396960,119210,'Influenza A virus (A/Boston/DOA2-169/2012(H3N2))','no rank'),(1396961,119210,'Influenza A virus (A/Boston/DOA2-168/2013(H3N2))','no rank'),(1396962,119210,'Influenza A virus (A/Boston/DOA2-167/2012(H3N2))','no rank'),(1396963,119210,'Influenza A virus (A/Boston/DOA2-166/2013(H3N2))','no rank'),(1396964,119210,'Influenza A virus (A/Boston/DOA2-163/2013(H3N2))','no rank'),(1396965,119210,'Influenza A virus (A/Boston/DOA2-162/2012(H3N2))','no rank'),(1396966,119210,'Influenza A virus (A/Boston/DOA2-161/2013(H3N2))','no rank'),(1396967,119210,'Influenza A virus (A/Boston/DOA2-159/2013(H3N2))','no rank'),(1396968,119210,'Influenza A virus (A/Boston/DOA2-158/2013(H3N2))','no rank'),(1396969,119210,'Influenza A virus (A/Boston/DOA2-157/2013(H3N2))','no rank'),(1396970,119210,'Influenza A virus (A/Boston/DOA2-156/2013(H3N2))','no rank'),(1396971,119210,'Influenza A virus (A/Boston/DOA2-155/2012(H3N2))','no rank'),(1396972,119210,'Influenza A virus (A/Boston/DOA2-154/2013(H3N2))','no rank'),(1396973,119210,'Influenza A virus (A/Boston/DOA2-153/2013(H3N2))','no rank'),(1396974,119210,'Influenza A virus (A/Boston/DOA2-151/2013(H3N2))','no rank'),(1396975,119210,'Influenza A virus (A/Boston/DOA2-150/2013(H3N2))','no rank'),(1396976,119210,'Influenza A virus (A/Boston/DOA2-149/2013(H3N2))','no rank'),(1396977,119210,'Influenza A virus (A/Boston/DOA2-148/2013(H3N2))','no rank'),(1396978,119210,'Influenza A virus (A/Boston/DOA2-147/2012(H3N2))','no rank'),(1396979,119210,'Influenza A virus (A/Boston/DOA2-146/2013(H3N2))','no rank'),(1396980,119210,'Influenza A virus (A/Boston/DOA2-145/2013(H3N2))','no rank'),(1396981,119210,'Influenza A virus (A/Boston/DOA2-144/2013(H3N2))','no rank'),(1396982,119210,'Influenza A virus (A/Boston/DOA2-143/2012(H3N2))','no rank'),(1396983,119210,'Influenza A virus (A/Boston/DOA2-142/2012(H3N2))','no rank'),(1396984,119210,'Influenza A virus (A/Boston/DOA2-141/2012(H3N2))','no rank'),(1396985,119210,'Influenza A virus (A/Boston/DOA2-140/2012(H3N2))','no rank'),(1396986,119210,'Influenza A virus (A/Boston/DOA2-138/2012(H3N2))','no rank'),(1396987,119210,'Influenza A virus (A/Boston/DOA2-137/2012(H3N2))','no rank'),(1396988,119210,'Influenza A virus (A/Boston/DOA2-136/2012(H3N2))','no rank'),(1396989,119210,'Influenza A virus (A/Boston/DOA2-135/2012(H3N2))','no rank'),(1396990,119210,'Influenza A virus (A/Boston/DOA2-134/2012(H3N2))','no rank'),(1396991,119210,'Influenza A virus (A/Boston/DOA2-133/2012(H3N2))','no rank'),(1396992,119210,'Influenza A virus (A/Boston/DOA2-132/2012(H3N2))','no rank'),(1396993,119210,'Influenza A virus (A/Boston/DOA2-131/2012(H3N2))','no rank'),(1396994,119210,'Influenza A virus (A/Boston/DOA2-130/2012(H3N2))','no rank'),(1396995,119210,'Influenza A virus (A/Boston/DOA2-129/2012(H3N2))','no rank'),(1396996,119210,'Influenza A virus (A/Boston/DOA2-128/2012(H3N2))','no rank'),(1396997,119210,'Influenza A virus (A/Boston/DOA2-127/2012(H3N2))','no rank'),(1396998,119210,'Influenza A virus (A/Boston/DOA2-126/2012(H3N2))','no rank'),(1396999,119210,'Influenza A virus (A/Boston/DOA2-125/2012(H3N2))','no rank'),(1397000,119210,'Influenza A virus (A/Boston/DOA2-124/2012(H3N2))','no rank'),(1397001,119210,'Influenza A virus (A/Boston/DOA2-123/2012(H3N2))','no rank'),(1397002,119210,'Influenza A virus (A/Boston/DOA2-122/2012(H3N2))','no rank'),(1397003,119210,'Influenza A virus (A/Boston/DOA2-121/2012(H3N2))','no rank'),(1397004,119210,'Influenza A virus (A/Boston/DOA2-120/2012(H3N2))','no rank'),(1397005,119210,'Influenza A virus (A/Boston/DOA2-119/2012(H3N2))','no rank'),(1397006,119210,'Influenza A virus (A/Boston/DOA2-117/2012(H3N2))','no rank'),(1397007,119210,'Influenza A virus (A/Boston/DOA2-116/2012(H3N2))','no rank'),(1397008,119210,'Influenza A virus (A/Boston/DOA2-115/2012(H3N2))','no rank'),(1397009,119210,'Influenza A virus (A/Boston/DOA2-114/2012(H3N2))','no rank'),(1397010,119210,'Influenza A virus (A/Boston/DOA2-113/2012(H3N2))','no rank'),(1397011,119210,'Influenza A virus (A/Boston/DOA2-112/2012(H3N2))','no rank'),(1397012,119210,'Influenza A virus (A/Boston/DOA2-111/2012(H3N2))','no rank'),(1397013,119210,'Influenza A virus (A/Boston/DOA2-110/2012(H3N2))','no rank'),(1397014,119210,'Influenza A virus (A/Boston/DOA2-109/2012(H3N2))','no rank'),(1397015,119210,'Influenza A virus (A/Boston/DOA2-108/2012(H3N2))','no rank'),(1397016,119210,'Influenza A virus (A/Boston/DOA2-107/2012(H3N2))','no rank'),(1397017,119210,'Influenza A virus (A/Boston/DOA2-106/2012(H3N2))','no rank'),(1397018,119210,'Influenza A virus (A/Boston/DOA2-105/2012(H3N2))','no rank'),(1397019,119210,'Influenza A virus (A/Boston/DOA2-104/2012(H3N2))','no rank'),(1397020,119210,'Influenza A virus (A/Boston/DOA2-103/2012(H3N2))','no rank'),(1397021,119210,'Influenza A virus (A/Boston/DOA2-102/2012(H3N2))','no rank'),(1397022,119210,'Influenza A virus (A/Boston/DOA2-101/2012(H3N2))','no rank'),(1397023,119210,'Influenza A virus (A/Boston/DOA2-100/2012(H3N2))','no rank'),(1397024,119210,'Influenza A virus (A/Boston/DOA2-098/2012(H3N2))','no rank'),(1397025,119210,'Influenza A virus (A/Boston/DOA2-097/2012(H3N2))','no rank'),(1397026,119210,'Influenza A virus (A/Boston/DOA2-095/2012(H3N2))','no rank'),(1397027,8283,'Leuciscus merzbacheri','species'),(1397029,1883,'Streptomyces sp. AUABF','species'),(1397030,381814,'Eurotiales sp. UPM15b','species'),(1397031,5149,'Chaetomium sp. UPM025','species'),(1397033,46414,'Schefflera brevipedicellata','species'),(1397034,189290,'Meloidogyne sp. VRC-2013','species'),(1397036,1592953,'Lambiella insularis','species'),(1397037,160983,'Varicellaria velata','species'),(1397038,5598,'Alternaria sp. E08','species'),(1397039,5598,'Alternaria sp. E14','species'),(1397040,112177,'Arthrinium sp. E05','species'),(1397041,112177,'Arthrinium sp. E07','species'),(1397042,112177,'Arthrinium sp. E11','species'),(1397043,5149,'Chaetomium sp. E02','species'),(1397044,5149,'Chaetomium sp. E09','species'),(1397045,5149,'Chaetomium sp. E10','species'),(1397046,5149,'Chaetomium sp. E17','species'),(1397047,5455,'Colletotrichum sp. E13','species'),(1397048,104397,'Epicoccum sp. E19','species'),(1397049,54695,'Helotiales sp. E03','species'),(1397050,5146,'Sordaria sp. E04','species'),(1397051,37991,'Xylaria sp. E01','species'),(1397074,1177,'Nostoc sp. 04157_00001','species'),(1397075,1177,'Nostoc sp. 04117_00004','species'),(1397076,1177,'Nostoc sp. 04120_00001','species'),(1397077,1177,'Nostoc sp. 02680_00001','species'),(1397078,1177,'Nostoc sp. 04158_00002','species'),(1397079,1177,'Nostoc sp. 04125_00001','species'),(1397080,1177,'Nostoc sp. 04159_00001','species'),(1397081,1177,'Nostoc sp. 00560_00001','species'),(1397082,1177,'Nostoc sp. 00148_00001','species'),(1397083,1177,'Nostoc sp. 07006_00001','species'),(1397084,1177,'Nostoc sp. 07078_00001','species'),(1397085,1177,'Nostoc sp. 07115_00001','species'),(1397086,1177,'Nostoc sp. 07005_00001','species'),(1397087,1177,'Nostoc sp. 07060_00001','species'),(1397088,264688,'Trichormus sp. 00555_00001','species'),(1397089,221292,'Stigonema sp. 04070_00001','species'),(1397090,221283,'Nostochopsis sp. 02876_00001','species'),(1397091,221283,'Nostochopsis sp. 04320_00003','species'),(1397092,221283,'Nostochopsis sp. 04292_00001','species'),(1397093,221283,'Nostochopsis sp. 07008_00001','species'),(1397094,1203,'Scytonema sp. 00557_00001','species'),(1397095,1158,'Oscillatoria sp. 06981_00001','species'),(1397096,1198,'Phormidium sp. 00511_00001','species'),(1397097,1198,'Phormidium sp. 04156_00002','species'),(1397098,28073,'Lyngbya sp. 00517_00001','species'),(1397099,1198,'Phormidium sp. 00767_00001','species'),(1397100,1198,'Phormidium sp. 00081_00001','species'),(1397101,1198,'Phormidium sp. 00141_00001','species'),(1397102,1198,'Phormidium sp. 00601_00001','species'),(1397103,1198,'Phormidium sp. 00477_00001','species'),(1397104,47251,'Leptolyngbya sp. ATA_3_4Q','species'),(1397105,92938,'Fischerella muscicola AUS-JR/SD/MS-035','no rank'),(1397106,563835,'Fodinibius','genus'),(1397107,563835,'Aliifodinibius','genus'),(1397108,875170,'Celeribacter sp. IMCC12053','species'),(1397109,1050833,'Eionea sp. IMCC1962','species'),(1397110,437504,'Granulosicoccus sp. IMCC3490','species'),(1397111,48075,'Marinobacterium sp. IMCC1424','species'),(1397112,237444,'Ulvibacter sp. IMCC12008','species'),(1397113,469,'Acinetobacter sp. E6.2','species'),(1397114,1386,'Bacillus sp. E5','species'),(1397115,1386,'Bacillus sp. E6.1','species'),(1397116,1386,'Bacillus sp. E8.1','species'),(1397117,1386,'Bacillus sp. E8.3','species'),(1397118,1386,'Bacillus sp. EC6','species'),(1397119,1386,'Bacillus sp. EC8.1','species'),(1397120,1386,'Bacillus sp. EC8.2','species'),(1397121,547,'Enterobacter sp. EC4','species'),(1397122,547,'Enterobacter sp. EC5.2','species'),(1397123,570,'Klebsiella sp. E3.1','species'),(1397124,570,'Klebsiella sp. E4','species'),(1397125,570,'Klebsiella sp. E6.4','species'),(1397126,570,'Klebsiella sp. E8.2','species'),(1397127,570,'Klebsiella sp. EC1.1','species'),(1397128,44249,'Paenibacillus sp. EC8.3','species'),(1397129,286,'Pseudomonas sp. EC1.2','species'),(1397130,570,'Klebsiella sp. E1(2013)','species'),(1397131,570,'Klebsiella sp. E2(2013)','species'),(1397132,182639,'Kribbella sp. UTMC 906','species'),(1397133,182639,'Kribbella sp. UTMC 919','species'),(1397134,1817,'Nocardia sp. UTMC 863','species'),(1397135,1817,'Nocardia sp. UTMC 877','species'),(1397136,1883,'Streptomyces sp. UTMC 638','species'),(1397137,1883,'Streptomyces sp. UTMC 676','species'),(1397138,83681,'Nonomuraea sp. UTMC 2181','species'),(1397139,1883,'Streptomyces sp. UTMC 2189','species'),(1397140,2000,'Streptosporangium sp. UTMC 2188','species'),(1397141,83681,'Nonomuraea sp. UTMC 2237','species'),(1397142,1397107,'Aliifodinibius sp. YIM 95756','species'),(1397143,1883,'Streptomyces sp. MUSC1T','species'),(1397144,1883,'Streptomyces sp. MUSC56T','species'),(1397145,1578,'Lactobacillus sp. C1','species'),(1397146,1578,'Lactobacillus sp. C4','species'),(1397147,1578,'Lactobacillus sp. M3','species'),(1397148,1578,'Lactobacillus sp. M4','species'),(1397149,1578,'Lactobacillus sp. RR3','species'),(1397150,105426,'Actinomycetales bacterium BvIRR155','species'),(1397151,33807,'Alphaproteobacteria bacterium BvORHM062','species'),(1397152,33807,'Alphaproteobacteria bacterium BvORR084','species'),(1397153,81426,'Bradyrhizobiaceae bacterium BvIRHM044','species'),(1397154,81426,'Bradyrhizobiaceae bacterium BvIRHM049','species'),(1397155,81426,'Bradyrhizobiaceae bacterium BvIRHM050','species'),(1397156,81426,'Bradyrhizobiaceae bacterium BvIRHM062','species'),(1397157,81426,'Bradyrhizobiaceae bacterium BvIRR004','species'),(1397158,81426,'Bradyrhizobiaceae bacterium BvIRR007','species'),(1397159,81426,'Bradyrhizobiaceae bacterium BvIRR035','species'),(1397160,81426,'Bradyrhizobiaceae bacterium BvIRR037','species'),(1397161,81426,'Bradyrhizobiaceae bacterium BvIRR038','species'),(1397162,81426,'Bradyrhizobiaceae bacterium BvIRR046','species'),(1397163,81426,'Bradyrhizobiaceae bacterium BvIRR047','species'),(1397164,81426,'Bradyrhizobiaceae bacterium BvIRR157','species'),(1397165,81426,'Bradyrhizobiaceae bacterium BvIRR160','species'),(1397166,81426,'Bradyrhizobiaceae bacterium BvIRR166','species'),(1397167,81426,'Bradyrhizobiaceae bacterium BvIRR170','species'),(1397168,81426,'Bradyrhizobiaceae bacterium BvIRR175','species'),(1397169,81426,'Bradyrhizobiaceae bacterium BvIRR176','species'),(1397170,81426,'Bradyrhizobiaceae bacterium BvORR037','species'),(1397171,81426,'Bradyrhizobiaceae bacterium BvORR167','species'),(1397172,81426,'Bradyrhizobiaceae bacterium BvORR188','species'),(1397173,81426,'Bradyrhizobiaceae bacterium BvORR189','species'),(1397174,81426,'Bradyrhizobiaceae bacterium BvORR190','species'),(1397175,80841,'Burkholderiales bacterium BvIRHM074','species'),(1397176,81440,'Caulobacteraceae bacterium BvORHM003','species'),(1397177,569836,'Chitinophagaceae bacterium BvIRHM076','species'),(1397178,569836,'Chitinophagaceae bacterium BvIRR136','species'),(1397179,569836,'Chitinophagaceae bacterium BvORHM024','species'),(1397180,569836,'Chitinophagaceae bacterium BvORR094','species'),(1397181,569836,'Chitinophagaceae bacterium BvORR173','species'),(1397182,83494,'Comamonadaceae bacterium BvIRR167','species'),(1397183,83494,'Comamonadaceae bacterium BvORHM045','species'),(1397184,83494,'Comamonadaceae bacterium BvORR001','species'),(1397185,83494,'Comamonadaceae bacterium BvORR073','species'),(1397186,83494,'Comamonadaceae bacterium BvORR144','species'),(1397187,85027,'Corynebacterineae bacterium BvIRHM025','species'),(1397188,94253,'Cytophagaceae bacterium BvORHM064','species'),(1397189,90316,'Microbacteriaceae bacterium BvIRHM043','species'),(1397190,90316,'Microbacteriaceae bacterium BvIRR039','species'),(1397191,90316,'Microbacteriaceae bacterium BvIRR131','species'),(1397192,116532,'Nocardioidaceae bacterium BvIRR158','species'),(1397193,116532,'Nocardioidaceae bacterium BvIRR159','species'),(1397194,116532,'Nocardioidaceae bacterium BvORR087','species'),(1397195,116532,'Nocardioidaceae bacterium BvORR095','species'),(1397196,102274,'Phyllobacteriaceae bacterium BvIRHM048','species'),(1397197,102274,'Phyllobacteriaceae bacterium BvIRHM093','species'),(1397198,102274,'Phyllobacteriaceae bacterium BvIRR015','species'),(1397199,102274,'Phyllobacteriaceae bacterium BvORHM068','species'),(1397200,81684,'Proteobacteria bacterium BvIRR066','species'),(1397201,81684,'Proteobacteria bacterium BvIRR177','species'),(1397202,81684,'Proteobacteria bacterium BvORHM001','species'),(1397203,81684,'Proteobacteria bacterium BvORHM016','species'),(1397204,81684,'Proteobacteria bacterium BvORHM074','species'),(1397205,81684,'Proteobacteria bacterium BvORHM093','species'),(1397206,81684,'Proteobacteria bacterium BvORR021','species'),(1397207,81684,'Proteobacteria bacterium BvORR049','species'),(1397208,81684,'Proteobacteria bacterium BvORR056','species'),(1397209,81684,'Proteobacteria bacterium BvORR080','species'),(1397210,81684,'Proteobacteria bacterium BvORR145','species'),(1397211,81684,'Proteobacteria bacterium BvORR154','species'),(1397212,81684,'Proteobacteria bacterium BvORR172','species'),(1397213,41292,'Rhizobiales bacterium BvIRHM010','species'),(1397214,41292,'Rhizobiales bacterium BvIRHM013','species'),(1397215,41292,'Rhizobiales bacterium BvIRHM020','species'),(1397216,41292,'Rhizobiales bacterium BvIRHM037','species'),(1397217,41292,'Rhizobiales bacterium BvIRHM041','species'),(1397218,41292,'Rhizobiales bacterium BvIRHM066','species'),(1397219,41292,'Rhizobiales bacterium BvIRHM068','species'),(1397220,41292,'Rhizobiales bacterium BvIRR077','species'),(1397221,41292,'Rhizobiales bacterium BvIRR121','species'),(1397222,41292,'Rhizobiales bacterium BvIRR146','species'),(1397223,41292,'Rhizobiales bacterium BvIRR161','species'),(1397224,41292,'Rhizobiales bacterium BvIRR162','species'),(1397225,41292,'Rhizobiales bacterium BvIRR169','species'),(1397226,41292,'Rhizobiales bacterium BvIRR171','species'),(1397227,41292,'Rhizobiales bacterium BvORHM032','species'),(1397228,41292,'Rhizobiales bacterium BvORHM035','species'),(1397229,41292,'Rhizobiales bacterium BvORHM056','species'),(1397230,41292,'Rhizobiales bacterium BvORHM079','species'),(1397231,41292,'Rhizobiales bacterium BvORHM091','species'),(1397232,41292,'Rhizobiales bacterium BvORR009','species'),(1397233,41292,'Rhizobiales bacterium BvORR015','species'),(1397234,41292,'Rhizobiales bacterium BvORR030','species'),(1397235,41292,'Rhizobiales bacterium BvORR035','species'),(1397236,41292,'Rhizobiales bacterium BvORR044','species'),(1397237,41292,'Rhizobiales bacterium BvORR059','species'),(1397238,41292,'Rhizobiales bacterium BvORR064','species'),(1397239,41292,'Rhizobiales bacterium BvORR117','species'),(1397240,41292,'Rhizobiales bacterium BvORR122','species'),(1397241,41292,'Rhizobiales bacterium BvORR134','species'),(1397242,41292,'Rhizobiales bacterium BvORR158','species'),(1397243,41292,'Rhizobiales bacterium BvORR162','species'),(1397244,41292,'Rhizobiales bacterium BvORR183','species'),(1397245,203473,'Sphingobacteriales bacterium BvIRR024','species'),(1397246,203473,'Sphingobacteriales bacterium BvORHM038','species'),(1397247,203473,'Sphingobacteriales bacterium BvORR069','species'),(1397248,203473,'Sphingobacteriales bacterium BvORR141','species'),(1397249,122612,'Sphingomonadaceae bacterium BvIRHM056','species'),(1397250,122612,'Sphingomonadaceae bacterium BvIRR068','species'),(1397251,122612,'Sphingomonadaceae bacterium BvIRR129','species'),(1397252,122612,'Sphingomonadaceae bacterium BvORHM069','species'),(1397253,122612,'Sphingomonadaceae bacterium BvORHM086','species'),(1397254,122612,'Sphingomonadaceae bacterium BvORR079','species'),(1397255,122612,'Sphingomonadaceae bacterium BvORR101','species'),(1397256,57609,'Xanthomonadaceae bacterium BvIRR070','species'),(1397257,57609,'Xanthomonadaceae bacterium BvIRR111','species'),(1397258,57609,'Xanthomonadaceae bacterium BvORR135','species'),(1397259,57609,'Xanthomonadaceae bacterium BvORR163','species'),(1397260,57609,'Xanthomonadaceae bacterium BvORR180','species'),(1397261,157000,'Lobophora sp. ZS-2013','species'),(1397262,135575,'Idiomarina sp. DT-C','species'),(1397263,1883,'Streptomyces sp. w08','species'),(1397264,203473,'Sphingobacteriales bacterium A6F-52','species'),(1397265,1534975,'Citreitalea marina','species'),(1397266,1854,'Frankia sp. CaE03','species'),(1397267,1854,'Frankia sp. AH1','species'),(1397268,1854,'Frankia sp. AHm01','species'),(1397269,1854,'Frankia sp. CaE04','species'),(1397270,1854,'Frankia sp. EP01','species'),(1397271,1854,'Frankia sp. EU05','species'),(1397272,1854,'Frankia sp. EUr01','species'),(1397273,1854,'Frankia sp. T7','species'),(1397274,330380,'Carmovirus New Dehli/RKJ-2013','species'),(1397275,507,'Alcaligenes sp. DH1f','species'),(1397276,1386,'Bacillus sp. H1a','species'),(1397277,1386,'Bacillus sp. H1m','species'),(1397278,55968,'Leucobacter sp. PH1c','species'),(1397280,286,'Pseudomonas sp. H1h','species'),(1397282,286,'Pseudomonas sp. PH1b','species'),(1397284,613,'Serratia sp. H1n','species'),(1397285,613,'Serratia sp. H1w','species'),(1397286,11041,'Rubella virus genotype 1G','no rank'),(1397287,151030,'Rhynchocyon udzungwensis','species'),(1397288,473867,'Rhynchocyon cirnei reichardi','subspecies'),(1397289,1386,'Bacillus sp. e(2013)','species'),(1397290,286,'Pseudomonas sp. g(2013)','species'),(1397291,286,'Pseudomonas sp. h(2013)','species'),(1397292,1386,'Bacillus sp. MN11(2013)','species'),(1397293,1386,'Bacillus sp. ATP','species'),(1397294,1386,'Bacillus sp. MN10','species'),(1397295,59732,'Chryseobacterium sp. c','species'),(1397296,237,'Flavobacterium sp. i','species'),(1397297,5079,'Penicillium janthinellum ATCC 10455','no rank'),(1397298,49928,'bacterium KB11','species'),(1397299,49928,'bacterium KB112','species'),(1397300,49928,'bacterium KB12','species'),(1397301,49928,'bacterium KB15','species'),(1397302,49928,'bacterium KB16','species'),(1397303,49928,'bacterium KB17','species'),(1397304,49928,'bacterium KB18','species'),(1397305,49928,'bacterium KB20','species'),(1397306,49928,'bacterium KB22','species'),(1397307,49928,'bacterium KB26','species'),(1397308,49928,'bacterium KB27','species'),(1397309,49928,'bacterium KB31','species'),(1397310,49928,'bacterium KB32','species'),(1397311,49928,'bacterium KB35','species'),(1397312,49928,'bacterium KB37','species'),(1397313,49928,'bacterium KB4','species'),(1397314,49928,'bacterium KB42','species'),(1397315,49928,'bacterium KB44','species'),(1397316,49928,'bacterium KB45','species'),(1397317,49928,'bacterium KB48','species'),(1397318,49928,'bacterium KB53','species'),(1397319,49928,'bacterium KB54','species'),(1397320,49928,'bacterium KB56','species'),(1397321,49928,'bacterium KB62','species'),(1397322,29899,'Rhodotorula minuta MCA 4210','no rank'),(1397323,5414,'Erythrobasidium hasegawianum ATCC 9536','no rank'),(1397324,69979,'Sporobolomyces linderae CBS 7893','no rank'),(1397325,45228,'Heterogastridium pycnidioideum ATCC MYA-4631','no rank'),(1397326,203533,'Classicula fluitans ATCC 64713','no rank'),(1397327,112072,'Naohidea sebacea CBS 8477','no rank'),(1397328,8145,'Tropheus sp. T1001','species'),(1397329,8145,'Tropheus sp. T1002','species'),(1397330,8145,'Tropheus sp. T1361','species'),(1397331,8145,'Tropheus sp. T1368','species'),(1397332,8145,'Tropheus sp. T1373','species'),(1397333,8145,'Tropheus sp. T1378','species'),(1397334,8145,'Tropheus sp. T1420','species'),(1397335,8145,'Tropheus sp. T2301','species'),(1397336,8145,'Tropheus sp. T2303','species'),(1397337,8145,'Tropheus sp. T2305','species'),(1397338,8145,'Tropheus sp. T2309','species'),(1397339,8145,'Tropheus sp. T2311','species'),(1397340,8145,'Tropheus sp. T2315','species'),(1397341,8145,'Tropheus sp. T2317','species'),(1397342,8145,'Tropheus sp. T2321','species'),(1397343,8145,'Tropheus sp. T2323','species'),(1397344,8145,'Tropheus sp. T2325','species'),(1397345,8145,'Tropheus sp. T2329','species'),(1397346,8145,'Tropheus sp. T2333','species'),(1397347,8145,'Tropheus sp. T2335','species'),(1397348,8145,'Tropheus sp. T2337','species'),(1397349,8145,'Tropheus sp. T2341','species'),(1397350,8145,'Tropheus sp. T2343','species'),(1397351,8145,'Tropheus sp. T2347','species'),(1397352,8145,'Tropheus sp. T2351','species'),(1397353,8145,'Tropheus sp. T2355','species'),(1397354,8145,'Tropheus sp. T2363','species'),(1397355,1211726,'Elmerina caryae L-13461','no rank'),(1397361,29908,'Sporothrix schenckii 1099-18','no rank'),(1397362,286,'Pseudomonas sp. Bushmills M1','species'),(1397363,237,'Flavobacterium sp. Bushmills M2','species'),(1397364,237,'Flavobacterium sp. Bushmills N2','species'),(1397365,237,'Flavobacterium sp. Movanagher J2','species'),(1397366,286,'Pseudomonas sp. Dungonnell R2','species'),(1397367,1401357,'Marinilutecoccus nanhaiensis','species'),(1397368,1847,'Pseudonocardia sediminis','species'),(1397369,5052,'Aspergillus sp. RSPG_185','species'),(1397370,5506,'Fusarium sp. RSPG_37','species'),(1397371,5073,'Penicillium sp. RSPG_105','species'),(1397372,5073,'Penicillium sp. RSPG_138','species'),(1397373,5073,'Penicillium sp. RSPG_161','species'),(1397374,5073,'Penicillium sp. RSPG_99','species'),(1397375,228211,'Phaeosphaeriopsis sp. RSPG_157','species'),(1397376,4828,'Absidia sp. RSPG_214','species'),(1397377,176978,'Skogsbergia sp. MTLB-2013','species'),(1397440,12916,'Acidovorax sp. W19','species'),(1397441,12916,'Acidovorax sp. W20','species'),(1397442,469,'Acinetobacter sp. BG-9-R4','species'),(1397443,246875,'Algoriphagus sp. BG-10-R1','species'),(1397444,226,'Alteromonas sp. BG-6-R2','species'),(1397445,226,'Alteromonas sp. BG-7-E3','species'),(1397446,290174,'Aquimarina sp. BG-3-R2','species'),(1397447,1386,'Bacillus sp. BG-6-E4','species'),(1397448,1386,'Bacillus sp. BG-7-E4','species'),(1397449,1386,'Bacillus sp. BG-7-R5','species'),(1397450,1386,'Bacillus sp. BG-8-R2','species'),(1397451,1386,'Bacillus sp. W23a','species'),(1397452,41275,'Brevundimonas sp. W16','species'),(1397453,41275,'Brevundimonas sp. W24','species'),(1397454,41275,'Brevundimonas sp. W3','species'),(1397455,41275,'Brevundimonas sp. W12','species'),(1397456,41275,'Brevundimonas sp. W2','species'),(1397457,75,'Caulobacter sp. W10','species'),(1397458,75,'Caulobacter sp. W11','species'),(1397459,75,'Caulobacter sp. W15','species'),(1397460,75,'Caulobacter sp. W23b','species'),(1397461,42054,'Chromohalobacter sp. BG-1-R4','species'),(1397462,282682,'Citreicella sp. BG-5-R6','species'),(1397463,204286,'Cobetia sp. BG-6-E1','species'),(1397464,577469,'Demequina sp. BG-7-R7','species'),(1397465,33986,'Exiguobacterium sp. BG-6-E3','species'),(1397466,292691,'Gramella sp. BG-4-R5','species'),(1397467,29580,'Janthinobacterium sp. W9','species'),(1397468,504090,'Kushneria sp. BG-3-R5','species'),(1397469,478070,'Labrenzia sp. BG-3-E2','species'),(1397470,283735,'Leeuwenhoekiella sp. BG-9-E5','species'),(1397471,2742,'Marinobacter sp. BG-1-R5','species'),(1397472,28253,'Marinomonas sp. BG-10-E1','species'),(1397473,28253,'Marinomonas sp. BG-2-R2','species'),(1397474,28253,'Marinomonas sp. BG-4-E2','species'),(1397475,28253,'Marinomonas sp. BG-6-R4','species'),(1397476,293088,'Martelella sp. BM5-7','species'),(1397477,293088,'Martelella sp. BM9-1','species'),(1397478,232115,'Mesonia sp. BG-4-E6','species'),(1397479,1269,'Micrococcus sp. BG-9-R5','species'),(1397480,52959,'Polaribacter sp. BG-1-R2','species'),(1397481,52959,'Polaribacter sp. BG-2-E3','species'),(1397482,53246,'Pseudoalteromonas sp. BG-1-E1','species'),(1397483,53246,'Pseudoalteromonas sp. BG-10-R2','species'),(1397484,53246,'Pseudoalteromonas sp. BG-7-R2','species'),(1397485,53246,'Pseudoalteromonas sp. BG-9-E1','species'),(1397486,286,'Pseudomonas sp. BG-2-R4','species'),(1397487,286,'Pseudomonas sp. BG-4-E5','species'),(1397488,286,'Pseudomonas sp. W14','species'),(1397489,497,'Psychrobacter sp. BG-4-R2','species'),(1397490,48736,'Ralstonia sp. W7','species'),(1397491,379,'Rhizobium sp. W29','species'),(1397492,379,'Rhizobium sp. W35','species'),(1397493,1827,'Rhodococcus sp. W34','species'),(1397494,34008,'Rhodovulum sp. BG-4-R8','species'),(1397495,125216,'Roseomonas sp. W32','species'),(1397496,58842,'Sagittula sp. BG-9-E2','species'),(1397497,613,'Serratia sp. W18','species'),(1397498,22,'Shewanella sp. BG-2-E1','species'),(1397499,104267,'Tenacibaculum sp. BG-4-E3','species'),(1397500,168934,'Thalassospira sp. BG-8-E3','species'),(1397501,662,'Vibrio sp. BG-1-E3','species'),(1397502,662,'Vibrio sp. BG-10-E3','species'),(1397503,662,'Vibrio sp. BG-3-E4','species'),(1397504,662,'Vibrio sp. BG-5-R4','species'),(1397505,662,'Vibrio sp. BG-8-E5','species'),(1397506,279,'Xanthobacter sp. W27','species'),(1397507,279,'Xanthobacter sp. W31','species'),(1397508,417127,'Zunongwangia sp. BG-8-R4','species'),(1397509,1386,'Bacillus sp. W21(2013)','species'),(1397510,1386,'Bacillus sp. W5(2013)','species'),(1397511,356289,'Choerophryne sp. SAMA R67519','species'),(1397512,32014,'Iodobacter sp. UDEC-P20','species'),(1397513,497,'Psychrobacter sp. UDEC-A11','species'),(1397514,469,'Acinetobacter sp. Movanagher 4','species'),(1397515,611365,'Nanocladius asiaticus','species'),(1397516,611365,'Nanocladius (Plecopteracoluthus) sp. NIESX0014','species'),(1397517,494201,'Chlorocryptus purpuratus','species'),(1397518,13122,'Lymantria lepcha','species'),(1397519,13122,'Lymantria alexandrae','species'),(1397520,13122,'Lymantria inordinata','species'),(1397521,13122,'Lymantria beatrix','species'),(1397522,13122,'Lymantria praetermissa','species'),(1397523,13122,'Lymantria temburong','species'),(1397524,13122,'Lymantria capnodes','species'),(1397525,469,'Acinetobacter sp. COS3','species'),(1397526,59753,'Alcanivorax sp. PN-3','species'),(1397527,59753,'Alcanivorax sp. P2S70','species'),(1397528,2745,'Halomonas sp. PBN3','species'),(1397529,135575,'Idiomarina sp. EN2','species'),(1397530,478070,'Labrenzia sp. C1B10','species'),(1397531,478070,'Labrenzia sp. C1B70','species'),(1397532,2742,'Marinobacter sp. EVN1','species'),(1397533,2742,'Marinobacter sp. EN3','species'),(1397534,146918,'Salinibacter sp. NA9-35','species'),(1397535,146918,'Salinibacter sp. NA9-38','species'),(1397536,146918,'Salinibacter sp. NA9-83','species'),(1397537,196480,'Nurudea ibofushi','species'),(1397538,374,'Bradyrhizobium sp. SCAUS3','species'),(1397539,374,'Bradyrhizobium sp. SCAUS5','species'),(1397540,28105,'Sinorhizobium sp. SCAUS1','species'),(1397541,28105,'Sinorhizobium sp. SCAUS2','species'),(1397542,28105,'Sinorhizobium sp. SCAUS4','species'),(1397543,28105,'Sinorhizobium sp. SCAUS6','species'),(1397544,28105,'Sinorhizobium sp. SCAUS7','species'),(1397545,208769,'Acanthoplus sp. OR176','species'),(1397546,208793,'Atlanticus sp. OR598','species'),(1397547,208799,'Conocephalus sp. OR548','species'),(1397548,208799,'Conocephalus sp. OR556','species'),(1397549,208799,'Conocephalus sp. OR599','species'),(1397550,208799,'Conocephalus sp. OR609','species'),(1397551,208799,'Conocephalus sp. OR639','species'),(1397552,208799,'Conocephalus sp. OR654','species'),(1397553,323401,'Enyaliopsis sp. OR177','species'),(1397554,185822,'Euconocephalus sp. OR642','species'),(1397555,1395729,'Hemimirollia sp. OR646','species'),(1397556,13565,'Hetrodes sp. OR554','species'),(1397557,469648,'Holochlora sp. OR611','species'),(1397558,323683,'Horatosphaga sp. OR604','species'),(1397559,182537,'Kawanaphila sp. OR487','species'),(1397560,487300,'Monticolaria sp. OR552','species'),(1397561,219555,'Orchelimum sp. OR030','species'),(1397562,1395741,'Phlugis sp. OR583','species'),(1397563,323602,'Phyllophora sp. OR132','species'),(1397564,579278,'Pyrgocorypha sp. OR640','species'),(1397565,208879,'Requena sp. OR553','species'),(1397566,62785,'Ruspolia sp. OR555','species'),(1397567,473644,'Tylopsis sp. OR607','species'),(1397568,323685,'Typophyllum sp. OR196','species'),(1397569,948377,'Xiphidiopsis sp. OR637','species'),(1397570,551175,'Gryllacrididae sp. OR390','species'),(1397571,323647,'Acanthodiphrus','genus'),(1397572,1397571,'Acanthodiphrus sp. OR584','species'),(1397573,323647,'Acauloplacella','genus'),(1397574,1397573,'Acauloplacella sp. OR652','species'),(1397575,473639,'Aegimia','genus'),(1397576,1397575,'Aegimia sp. OR619','species'),(1397577,473639,'Aganacris','genus'),(1397578,1397577,'Aganacris sp. OR084','species'),(1397579,323642,'Alloteratura','genus'),(1397580,1397579,'Alloteratura sp. OR636','species'),(1397581,473639,'Amblycorypha','genus'),(1397582,1397581,'Amblycorypha sp. OR597','species'),(1397583,1397645,'Anaulacomera','genus'),(1397584,1397583,'Anaulacomera sp. OR627','species'),(1397585,323650,'Capnobotes','genus'),(1397586,1397585,'Capnobotes sp. OR591','species'),(1397587,323647,'Championica','genus'),(1397588,1397587,'Championica sp. OR615','species'),(1397589,323649,'Clonia','genus'),(1397590,1397589,'Clonia sp. OR201','species'),(1397591,323647,'Cocconotus','genus'),(1397592,1397591,'Cocconotus sp. OR585','species'),(1397593,1397591,'Cocconotus sp. OR588','species'),(1397594,323647,'Diyllus','genus'),(1397595,1397594,'Diyllus sp. OR623','species'),(1397596,473631,'Dolichocercus','genus'),(1397597,1397596,'Dolichocercus sp. OR625','species'),(1397598,323636,'Hemisaga','genus'),(1397599,1397598,'Hemisaga sp. OR483','species'),(1397600,473632,'Hueikaeana','genus'),(1397601,1397600,'Hueikaeana sp. OR645','species'),(1397602,473631,'Insara','genus'),(1397603,1397602,'Insara sp. OR616','species'),(1397604,323647,'Ischnomela','genus'),(1397605,1397604,'Ischnomela sp. OR614','species'),(1397606,391872,'Oxylakis','genus'),(1397607,1397606,'Oxylakis sp. OR641','species'),(1397608,323636,'Pachysaga','genus'),(1397609,1397608,'Pachysaga sp. OR484','species'),(1397610,323647,'Panoploscelis','genus'),(1397611,1397610,'Panoploscelis sp. OR377','species'),(1397612,323647,'Parapleminia','genus'),(1397613,1397612,'Parapleminia sp. OR629','species'),(1397614,323650,'Pediodectes','genus'),(1397615,1397614,'Pediodectes sp. OR659','species'),(1397616,323649,'Peringueyella','genus'),(1397617,1397616,'Peringueyella sp. OR199','species'),(1397618,323645,'Phasmodes','genus'),(1397619,1397618,'Phasmodes sp. OR485','species'),(1397620,473639,'Phylloptera','genus'),(1397621,1397620,'Phylloptera sp. OR388','species'),(1397622,323641,'Poecilomerus','genus'),(1397623,1397622,'Poecilomerus sp. OR608','species'),(1397624,391872,'Salomona','genus'),(1397625,1397624,'Salomona sp. OR145','species'),(1397626,323646,'Sasima','genus'),(1397627,1397626,'Sasima sp. OR131','species'),(1397628,323647,'Schedocentrus','genus'),(1397629,1397628,'Schedocentrus sp. OR630','species'),(1397630,473636,'Steirodon','genus'),(1397631,1397630,'Steirodon sp. OR618','species'),(1397632,473636,'Stilpnochlora','genus'),(1397633,1397632,'Stilpnochlora sp. OR592','species'),(1397634,323647,'Teleutias','genus'),(1397635,1397634,'Teleutias sp. OR391','species'),(1397636,473637,'Trigonocorypha','genus'),(1397637,1397636,'Trigonocorypha sp. OR378','species'),(1397638,1397636,'Trigonocorypha sp. OR651','species'),(1397639,323651,'Tympanophora','genus'),(1397640,1397639,'Tympanophora sp. OR486','species'),(1397641,473630,'Weissenbornia','genus'),(1397642,1397641,'Weissenbornia sp. OR605','species'),(1397643,323647,'Xiphophyllum','genus'),(1397644,1397643,'Xiphophyllum sp. OR628','species'),(1397645,117677,'Viadanini','tribe'),(1397646,229470,'Scutellonema sp. D SAS-2013','species'),(1397647,1386,'Bacillus sp. IHB B 3052','species'),(1397648,1386,'Bacillus sp. IHB B 3058','species'),(1397649,1386,'Bacillus sp. IHB B 3195','species'),(1397650,1386,'Bacillus sp. IHB B 3375','species'),(1397651,1386,'Bacillus sp. IHB B 3458','species'),(1397652,1386,'Bacillus sp. IHB B 3460','species'),(1397653,1386,'Bacillus sp. IHB B 3463','species'),(1397654,1386,'Bacillus sp. IHB B 3571','species'),(1397655,32008,'Burkholderia sp. IHB B 3577','species'),(1397656,44249,'Paenibacillus sp. IHB B 3310','species'),(1397657,909694,'Etheostoma cf. zonale \'Clinch and South Fork Holston\'','species'),(1397658,119210,'Influenza A virus (A/Djibouti/N09193/2009(H3N2))','no rank'),(1397659,119210,'Influenza A virus (A/Djibouti/N09198/2009(H3N2))','no rank'),(1397660,119210,'Influenza A virus (A/Djibouti/N09199/2009(H3N2))','no rank'),(1397661,119210,'Influenza A virus (A/Djibouti/N09200/2009(H3N2))','no rank'),(1397662,119210,'Influenza A virus (A/Djibouti/N4765/2009(H3N2))','no rank'),(1397663,119210,'Influenza A virus (A/Djibouti/N4767/2009(H3N2))','no rank'),(1397664,119210,'Influenza A virus (A/Djibouti/N4775/2009(H3N2))','no rank'),(1397665,119210,'Influenza A virus (A/Djibouti/N4776/2009(H3N2))','no rank'),(1397666,33807,'alpha proteobacterium RS24','species'),(1397667,1142503,'Operculomyces','genus'),(1397668,1562,'Desulfotomaculum sp. Bs105','species'),(1397669,756759,'Okra leaf curl betasatellite-[India:Mau:2012]','no rank'),(1397670,361689,'Tomato leaf curl Karnataka betasatellite','species'),(1397671,220812,'Tomato leaf curl betasatellite-[India:Surat:2012]','no rank'),(1397672,220812,'Tomato leaf curl betasatellite-[India:Valsad:2012]','no rank'),(1397673,1219876,'Chilli leaf curl virus-India [Anand:Tomato:2012]','no rank'),(1397674,163654,'Okra leaf curl virus-[India:Mau:2012]','no rank'),(1397675,219299,'Tomato leaf curl Gujarat virus-[India:Surat:2012]','no rank'),(1397676,219299,'Tomato leaf curl Gujarat virus-[India:Valsad:2012]','no rank'),(1397677,223347,'Tomato leaf curl New Delhi virus-[India:Bhavnagar:2012]','no rank'),(1397678,223347,'Tomato leaf curl New Delhi virus-[India:Junagadh:2012]','no rank'),(1397679,71317,'Kalinga','genus'),(1397680,1397679,'Kalinga ornata','species'),(1397681,322125,'Sinibotia reevesae','species'),(1397682,53541,'Aedes bromeliae','species'),(1397683,53541,'Aedes pia','species'),(1397684,5052,'Aspergillus sp. AF8-053','species'),(1397685,5498,'Cladosporium sp. AF8-079','species'),(1397686,78388,'Coniothyrium sp. AF8-113','species'),(1397687,42308,'Hypoxylon sp. AF8-071','species'),(1397688,5073,'Penicillium sp. AF1-153M','species'),(1397689,28141,'Cronobacter sakazakii 8399','no rank'),(1397690,317659,'Pseudomonas syringae pv. coryli str. NCPPB 4273','no rank'),(1397691,878079,'Mecinus bulgaricus','species'),(1397692,878079,'Mecinus laeviceps','species'),(1397693,169177,'Exiguobacterium undae DSM 14481','no rank'),(1397694,33987,'Exiguobacterium aurantiacum DSM 6208','no rank'),(1397695,169177,'Exiguobacterium undae 190-11','no rank'),(1397696,273528,'Exiguobacterium marinum DSM 16307','no rank'),(1397697,41170,'Exiguobacterium acetylicum DSM 20416','no rank'),(1397698,332410,'Exiguobacterium sibiricum 7-3','no rank'),(1397699,223958,'Exiguobacterium oxidotolerans JCM 12280','no rank'),(1397700,132920,'Exiguobacterium antarcticum DSM 14480','no rank'),(1397701,235,'Brucella abortus S99','no rank'),(1397702,354585,'Candidatus Rickettsia gravesii BWI-1','no rank'),(1397703,383614,'Brasilonema sennae','species'),(1397704,365708,'Adolopus sp. SLE0100','species'),(1397705,365708,'Adolopus sp. SLE0108','species'),(1397707,674350,'Agraphydrus sp. SLE0252','species'),(1397708,1205653,'Amphiops sp. SLE0407','species'),(1397709,1205653,'Amphiops sp. SLE0408','species'),(1397710,295559,'Anacaena sp. MF198','species'),(1397711,295559,'Anacaena sp. SLE0246','species'),(1397712,295559,'Anacaena sp. SLE0346','species'),(1397713,295561,'Chaetarthria sp. MF247','species'),(1397714,295561,'Chaetarthria sp. SLE0410','species'),(1397715,1383240,'Chasmogenus sp. SLE0077','species'),(1397716,1383240,'Chasmogenus sp. SLE0078','species'),(1397717,1383240,'Chasmogenus sp. SLE0080','species'),(1397718,1383108,'Cyloma sp. SLE0095','species'),(1397719,1383108,'Cyloma sp. SLE0107','species'),(1397720,1383110,'Dactylosternum sp. SLE0072','species'),(1397721,1383207,'Derallus sp. SLE0041','species'),(1397722,290642,'Enochrus sp. SLE0241','species'),(1397723,290655,'Epimetopus sp. SLE0069','species'),(1397724,1383242,'Globulosis sp. SLE0027','species'),(1397725,1383243,'Helobata sp. SLE0031','species'),(1397726,110019,'Helochares sp. SLE0034','species'),(1397727,110019,'Helochares sp. SLE0240','species'),(1397728,1383214,'Hydrobiomorpha sp. SLE0071','species'),(1397729,460595,'Hydrophilidae sp. SLE0101','species'),(1397730,460595,'Hydrophilidae sp. SLE0102','species'),(1397731,460595,'Hydrophilidae sp. SLE0130','species'),(1397732,1383218,'Hydrophilomima sp. SLE0067','species'),(1397733,415099,'Hydrophilus sp. SLE0074','species'),(1397734,415099,'Hydrophilus sp. SLE0075','species'),(1397735,1383155,'Moraphilus sp. SLE0128','species'),(1397736,1383114,'Oocyclus sp. SLE0085','species'),(1397737,1383114,'Oocyclus sp. SLE0086','species'),(1397738,1383219,'Ophthalmocyclus sp. FUSE','species'),(1397739,1383219,'Ophthalmocyclus sp. SLE0089','species'),(1397740,1383162,'Pacrillum sp. MF205','species'),(1397741,1383118,'Pelthydrus sp. SLE0032','species'),(1397742,1383183,'Peratogonus sp. MF223','species'),(1397743,1383183,'Peratogonus sp. SLE0062','species'),(1397744,1383187,'Protosternum sp. SLE0297','species'),(1397745,1383122,'Psalitrus sp. MF249','species'),(1397746,1383124,'Rygmodus sp. SLE0129','species'),(1397747,1383220,'Scoliopsis sp. SLE0090','species'),(1397748,1383220,'Scoliopsis sp. SLE0091','species'),(1397749,1366341,'Tormus sp. SLE0295','species'),(1397750,295559,'Anacaena lucida','species'),(1397751,295559,'Anacaena suturalis','species'),(1397752,415099,'Hydrophilus albipes','species'),(1397753,1383154,'Kanala montaguei','species'),(1397754,347368,'Laccobius reflexipenis','species'),(1397755,1383116,'Pachysternum nigrovittatum','species'),(1397756,674367,'Paracymus limbatus','species'),(1397757,1383163,'Paroosternum saundersi','species'),(1397758,1383212,'Sperchopsis tessellata','species'),(1397759,1383173,'Aculomicrus reticulatus','species'),(1397760,674356,'Allocotocerus yalumbaboothbyi','species'),(1397761,295557,'Ametor latus','species'),(1397762,295559,'Anacaena hirsuta','species'),(1397763,295559,'Anacaena lindi','species'),(1397764,295559,'Anacaena parvula','species'),(1397765,295559,'Anacaena solstitialis','species'),(1397766,1383217,'Arabhydrus gallagheri','species'),(1397767,290646,'Berosus asymmetricus','species'),(1397768,290646,'Berosus garciai','species'),(1397769,290646,'Berosus ornaticollis','species'),(1397770,41103,'Cercyon variegatus','species'),(1397771,41103,'Cercyon versicolor','species'),(1397772,1383147,'Cetiocyon incantatus','species'),(1397773,295561,'Chaetarthria seminulum','species'),(1397774,1383240,'Chasmogenus ruidus','species'),(1397775,290651,'Coelostoma phallicum','species'),(1397776,347318,'Cymbiodyta semistriata','species'),(1397777,1383110,'Dactylosternum auripes','species'),(1397778,290642,'Enochrus cinctus','species'),(1397779,290642,'Enochrus fimbriatus','species'),(1397780,290642,'Enochrus mastersii','species'),(1397781,290642,'Enochrus ochraceus','species'),(1397782,290642,'Enochrus piceus','species'),(1397783,290642,'Enochrus talamanca','species'),(1397784,290635,'Georissus canalifer','species'),(1397785,1383208,'Hemiosus selva','species'),(1397786,674365,'Hemisphaera seriatopunctata','species'),(1397787,1383209,'Hybogralius hartmeyeri','species'),(1397788,290644,'Hydrobius melaenus','species'),(1397789,1055510,'Hydrochara obtusata','species'),(1397790,154138,'Hydrochus spangleri','species'),(1397791,347368,'Laccobius serratus','species'),(1397792,878114,'Limnoxenus semicylindricus','species'),(1397793,878114,'Limnoxenus zealandicus','species'),(1397794,1383179,'Omicrogiton insularis','species'),(1397795,1383114,'Oocyclus funestus','species'),(1397796,1383114,'Oocyclus madidus','species'),(1397797,1383114,'Oocyclus ornatus','species'),(1397798,1383114,'Oocyclus petra','species'),(1397799,1383114,'Oocyclus pico','species'),(1397800,1383114,'Oocyclus sapphirus','species'),(1397801,1383114,'Oocyclus trujillo','species'),(1397802,1383161,'Oosternum soricoides','species'),(1397803,674367,'Paracymus subcupreus','species'),(1397804,1383137,'Phaenonotum caribense','species'),(1397805,674371,'Sternolophus marginicollis','species'),(1397806,1383247,'Tobochares sulcatus','species'),(1397807,538626,'Tropisternus affinis','species'),(1397808,538626,'Tropisternus collaris','species'),(1397809,538626,'Tropisternus lateralis','species'),(1397810,1383185,'Tylomicrus costatus','species'),(1397811,1383205,'Crenitis','genus'),(1397812,1397811,'Crenitis sp. MSC1819','species'),(1397813,1383205,'Guyanobius','genus'),(1397814,1397813,'Guyanobius sp. SLE0411','species'),(1397815,1383205,'Notionotus','genus'),(1397816,1397815,'Notionotus sp. SLE0092','species'),(1397817,1383126,'Saphydrus','genus'),(1397818,1397817,'Saphydrus sp. SLE0099','species'),(1397819,1383205,'Thysanarthria','genus'),(1397820,1397819,'Thysanarthria sp. SLE0127','species'),(1397821,1383126,'Australocyon','genus'),(1397822,1397821,'Australocyon puncticollis','species'),(1397823,1383126,'Badioglobus','genus'),(1397824,1397823,'Badioglobus tapanti','species'),(1397825,1383126,'Borborophorus','genus'),(1397826,1397825,'Borborophorus tuberculus','species'),(1397827,1383126,'Coelostomopsis','genus'),(1397828,1397827,'Coelostomopsis picea','species'),(1397829,1397837,'Cylomissus','genus'),(1397830,1397829,'Cylomissus glabratus','species'),(1397831,1397813,'Guyanobius lacuniventris','species'),(1397832,1383205,'Helocombus','genus'),(1397833,1397832,'Helocombus bifidus','species'),(1397834,1383126,'Hydrostygnus','genus'),(1397835,1397834,'Hydrostygnus frontalis','species'),(1397836,1397815,'Notionotus liparus','species'),(1397837,41102,'Rygmodinae','subfamily'),(1397838,140780,'Lepidosperma sp. Mt Caudan','species'),(1397839,140780,'Lepidosperma sp. Parker Range','species'),(1397841,185291,'Bacteroidales bacterium HG677','species'),(1397842,1386,'Bacillus sp. EKJP9','species'),(1397843,1386,'Bacillus sp. SCRTG4P4','species'),(1397844,286,'Pseudomonas sp. MML1925','species'),(1397845,985870,'Cotylolabium lutzii','species'),(1397846,13819,'Calciphilopteris','genus'),(1397847,88174,'Hypocnemis ochrogyna','species'),(1397848,88174,'Hypocnemis rondoni','species'),(1397849,468482,'Epinecrophylla dentei','species'),(1397850,2113,'Mycoplasma californicum HAZ160_1','no rank'),(1397851,40576,'Xenorhabdus bovienii str. feltiae France','no rank'),(1397852,40576,'Xenorhabdus bovienii str. feltiae Florida','no rank'),(1397853,1773,'Mycobacterium tuberculosis TKK_02_0001','no rank'),(1397854,1773,'Mycobacterium tuberculosis TKK_02_0002','no rank'),(1397855,1773,'Mycobacterium tuberculosis TKK_02_0003','no rank'),(1397856,1773,'Mycobacterium tuberculosis TKK_02_0006','no rank'),(1397857,1773,'Mycobacterium tuberculosis TKK_02_0012','no rank'),(1397858,1773,'Mycobacterium tuberculosis TKK_02_0013','no rank'),(1397859,1773,'Mycobacterium tuberculosis TKK_02_0014','no rank'),(1397860,1773,'Mycobacterium tuberculosis TKK_02_0015','no rank'),(1397861,1773,'Mycobacterium tuberculosis TKK_02_0016','no rank'),(1397862,1773,'Mycobacterium tuberculosis TKK_02_0017','no rank'),(1397863,1773,'Mycobacterium tuberculosis TKK_02_0018','no rank'),(1397864,1773,'Mycobacterium tuberculosis TKK_02_0019','no rank'),(1397865,1773,'Mycobacterium tuberculosis TKK_02_0020','no rank'),(1397866,1773,'Mycobacterium tuberculosis TKK_02_0021','no rank'),(1397867,1773,'Mycobacterium tuberculosis TKK_02_0022','no rank'),(1397868,1773,'Mycobacterium tuberculosis TKK_02_0025','no rank'),(1397869,1773,'Mycobacterium tuberculosis TKK_02_0027','no rank'),(1397870,1773,'Mycobacterium tuberculosis TKK_02_0032','no rank'),(1397871,1773,'Mycobacterium tuberculosis TKK_02_0033','no rank'),(1397872,1773,'Mycobacterium tuberculosis TKK_02_0034','no rank'),(1397873,1773,'Mycobacterium tuberculosis TKK_02_0036','no rank'),(1397874,1773,'Mycobacterium tuberculosis TKK_02_0038','no rank'),(1397875,1773,'Mycobacterium tuberculosis TKK_02_0039','no rank'),(1397876,1773,'Mycobacterium tuberculosis TKK_02_0045','no rank'),(1397877,1773,'Mycobacterium tuberculosis TKK_02_0046','no rank'),(1397878,1773,'Mycobacterium tuberculosis TKK_02_0052','no rank'),(1397879,1773,'Mycobacterium tuberculosis TKK_02_0061','no rank'),(1397880,1773,'Mycobacterium tuberculosis TKK_02_0062','no rank'),(1397881,1773,'Mycobacterium tuberculosis TKK_02_0063','no rank'),(1397882,1773,'Mycobacterium tuberculosis TKK_02_0068','no rank'),(1397883,1773,'Mycobacterium tuberculosis TKK_02_0069','no rank'),(1397884,1773,'Mycobacterium tuberculosis TKK_02_0070','no rank'),(1397885,1773,'Mycobacterium tuberculosis TKK_02_0071','no rank'),(1397886,1773,'Mycobacterium tuberculosis TKK_02_0073','no rank'),(1397887,1773,'Mycobacterium tuberculosis TKK_02_0077','no rank'),(1397888,1773,'Mycobacterium tuberculosis TKK_02_0067','no rank'),(1397889,1773,'Mycobacterium tuberculosis TKK_03_0018','no rank'),(1397890,1773,'Mycobacterium tuberculosis TKK_03_0020','no rank'),(1397891,1773,'Mycobacterium tuberculosis TKK_03_0022','no rank'),(1397892,1773,'Mycobacterium tuberculosis TKK_03_0025','no rank'),(1397893,1773,'Mycobacterium tuberculosis TKK_03_0026','no rank'),(1397894,1773,'Mycobacterium tuberculosis TKK_03_0027','no rank'),(1397895,1773,'Mycobacterium tuberculosis TKK_03_0029','no rank'),(1397896,1773,'Mycobacterium tuberculosis TKK_03_0030','no rank'),(1397897,1773,'Mycobacterium tuberculosis TKK_03_0031','no rank'),(1397898,1773,'Mycobacterium tuberculosis TKK_03_0032','no rank'),(1397899,1773,'Mycobacterium tuberculosis TKK_03_0033','no rank'),(1397900,1773,'Mycobacterium tuberculosis TKK_03_0034','no rank'),(1397901,1773,'Mycobacterium tuberculosis TKK_03_0036','no rank'),(1397902,1773,'Mycobacterium tuberculosis TKK_03_0043','no rank'),(1397903,1773,'Mycobacterium tuberculosis TKK_03_0045','no rank'),(1397904,1773,'Mycobacterium tuberculosis TKK_03_0078','no rank'),(1397905,1773,'Mycobacterium tuberculosis TKK_03_0081','no rank'),(1397906,1773,'Mycobacterium tuberculosis TKK_03_0082','no rank'),(1397907,1773,'Mycobacterium tuberculosis TKK_04_0001','no rank'),(1397908,1773,'Mycobacterium tuberculosis TKK_04_0002','no rank'),(1397909,1773,'Mycobacterium tuberculosis TKK_04_0003','no rank'),(1397910,1773,'Mycobacterium tuberculosis TKK_04_0006','no rank'),(1397911,1773,'Mycobacterium tuberculosis TKK_04_0014','no rank'),(1397912,1773,'Mycobacterium tuberculosis TKK_04_0015','no rank'),(1397913,1773,'Mycobacterium tuberculosis TKK_04_0017','no rank'),(1397914,1773,'Mycobacterium tuberculosis TKK_04_0018','no rank'),(1397915,1773,'Mycobacterium tuberculosis TKK_04_0019','no rank'),(1397916,1773,'Mycobacterium tuberculosis TKK_04_0021','no rank'),(1397917,1773,'Mycobacterium tuberculosis TKK_04_0022','no rank'),(1397918,1773,'Mycobacterium tuberculosis TKK_04_0023','no rank'),(1397919,1773,'Mycobacterium tuberculosis TKK_04_0024','no rank'),(1397920,1773,'Mycobacterium tuberculosis TKK_04_0043','no rank'),(1397921,1773,'Mycobacterium tuberculosis TKK_04_0047','no rank'),(1397922,1773,'Mycobacterium tuberculosis TKK_04_0048','no rank'),(1397923,1773,'Mycobacterium tuberculosis TKK_04_0005','no rank'),(1397924,1773,'Mycobacterium tuberculosis TKK_04_0007','no rank'),(1397925,1773,'Mycobacterium tuberculosis TKK_04_0008','no rank'),(1397926,1773,'Mycobacterium tuberculosis TKK_04_0013','no rank'),(1397927,1773,'Mycobacterium tuberculosis TKK_04_0020','no rank'),(1397928,1773,'Mycobacterium tuberculosis TKK_04_0034','no rank'),(1397929,1773,'Mycobacterium tuberculosis TKK_04_0036','no rank'),(1397930,1773,'Mycobacterium tuberculosis TKK_04_0038','no rank'),(1397931,1773,'Mycobacterium tuberculosis TKK_04_0039','no rank'),(1397932,1773,'Mycobacterium tuberculosis TKK_04_0040','no rank'),(1397933,1773,'Mycobacterium tuberculosis TKK_04_0044','no rank'),(1397934,1773,'Mycobacterium tuberculosis TKK_04_0045','no rank'),(1397935,1773,'Mycobacterium tuberculosis TKK_04_0046','no rank'),(1397936,1773,'Mycobacterium tuberculosis TKK_04_0042','no rank'),(1397937,1773,'Mycobacterium tuberculosis TKK_04_0037','no rank'),(1397938,1773,'Mycobacterium tuberculosis TKK_04_0029','no rank'),(1397939,1773,'Mycobacterium tuberculosis TKK_04_0030','no rank'),(1397940,1773,'Mycobacterium tuberculosis TKK_04_0031','no rank'),(1397941,1773,'Mycobacterium tuberculosis TKK_04_0033','no rank'),(1397942,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN003833','no rank'),(1397943,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN003834','no rank'),(1397944,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN003835','no rank'),(1397945,58712,'Salmonella enterica subsp. enterica serovar Anatum str. CFSAN003963','no rank'),(1397946,58712,'Salmonella enterica subsp. enterica serovar Anatum str. CFSAN003964','no rank'),(1397947,58712,'Salmonella enterica subsp. enterica serovar Anatum str. CFSAN003999','no rank'),(1397948,58712,'Salmonella enterica subsp. enterica serovar Anatum str. CFSAN004000','no rank'),(1397949,58712,'Salmonella enterica subsp. enterica serovar Anatum str. CFSAN004001','no rank'),(1397950,58712,'Salmonella enterica subsp. enterica serovar Anatum str. CFSAN004002','no rank'),(1397951,58712,'Salmonella enterica subsp. enterica serovar Anatum str. CFSAN004004','no rank'),(1397952,58712,'Salmonella enterica subsp. enterica serovar Anatum str. CFSAN004005','no rank'),(1397953,58712,'Salmonella enterica subsp. enterica serovar Anatum str. CFSAN004010','no rank'),(1397954,58712,'Salmonella enterica subsp. enterica serovar Anatum str. CFSAN004011','no rank'),(1397955,58712,'Salmonella enterica subsp. enterica serovar Anatum str. CFSAN004012','no rank'),(1397956,58712,'Salmonella enterica subsp. enterica serovar Anatum str. CFSAN004013','no rank'),(1397957,58712,'Salmonella enterica subsp. enterica serovar Anatum str. CFSAN004014','no rank'),(1397958,58712,'Salmonella enterica subsp. enterica serovar Anatum str. CFSAN004015','no rank'),(1397959,58712,'Salmonella enterica subsp. enterica serovar Anatum str. CFSAN004016','no rank'),(1397960,58712,'Salmonella enterica subsp. enterica serovar Anatum str. CFSAN004017','no rank'),(1397961,28150,'Salmonella enterica subsp. enterica serovar Senftenberg str. CFSAN004041','no rank'),(1397962,28150,'Salmonella enterica subsp. enterica serovar Senftenberg str. CFSAN004042','no rank'),(1397963,28150,'Salmonella enterica subsp. enterica serovar Senftenberg str. CFSAN004043','no rank'),(1397964,28150,'Salmonella enterica subsp. enterica serovar Senftenberg str. CFSAN004044','no rank'),(1397965,28150,'Salmonella enterica subsp. enterica serovar Senftenberg str. CFSAN004045','no rank'),(1397966,28150,'Salmonella enterica subsp. enterica serovar Senftenberg str. CFSAN004046','no rank'),(1397967,28150,'Salmonella enterica subsp. enterica serovar Senftenberg str. CFSAN004047','no rank'),(1397968,28150,'Salmonella enterica subsp. enterica serovar Senftenberg str. CFSAN004048','no rank'),(1397969,28150,'Salmonella enterica subsp. enterica serovar Senftenberg str. CFSAN004049','no rank'),(1397970,28150,'Salmonella enterica subsp. enterica serovar Senftenberg str. CFSAN004050','no rank'),(1397971,28150,'Salmonella enterica subsp. enterica serovar Senftenberg str. CFSAN004051','no rank'),(1397972,28150,'Salmonella enterica subsp. enterica serovar Senftenberg str. CFSAN004052','no rank'),(1397973,28150,'Salmonella enterica subsp. enterica serovar Senftenberg str. CFSAN004054','no rank'),(1397974,28150,'Salmonella enterica subsp. enterica serovar Senftenberg str. CFSAN004055','no rank'),(1397975,28150,'Salmonella enterica subsp. enterica serovar Senftenberg str. CFSAN004059','no rank'),(1397976,28150,'Salmonella enterica subsp. enterica serovar Senftenberg str. CFSAN004060','no rank'),(1397977,28150,'Salmonella enterica subsp. enterica serovar Senftenberg str. CFSAN004061','no rank'),(1397978,28150,'Salmonella enterica subsp. enterica serovar Senftenberg str. CFSAN004062','no rank'),(1397979,28150,'Salmonella enterica subsp. enterica serovar Senftenberg str. CFSAN004063','no rank'),(1397980,28150,'Salmonella enterica subsp. enterica serovar Senftenberg str. CFSAN004064','no rank'),(1397981,28150,'Salmonella enterica subsp. enterica serovar Senftenberg str. CFSAN004065','no rank'),(1397982,28150,'Salmonella enterica subsp. enterica serovar Senftenberg str. CFSAN004066','no rank'),(1397983,28150,'Salmonella enterica subsp. enterica serovar Senftenberg str. CFSAN004067','no rank'),(1397984,90105,'Salmonella enterica subsp. enterica serovar Saintpaul str. CFSAN004116','no rank'),(1397985,90105,'Salmonella enterica subsp. enterica serovar Saintpaul str. CFSAN004117','no rank'),(1397986,90105,'Salmonella enterica subsp. enterica serovar Saintpaul str. CFSAN004118','no rank'),(1397987,90105,'Salmonella enterica subsp. enterica serovar Saintpaul str. CFSAN004119','no rank'),(1397988,90105,'Salmonella enterica subsp. enterica serovar Saintpaul str. CFSAN004120','no rank'),(1397989,90105,'Salmonella enterica subsp. enterica serovar Saintpaul str. CFSAN004121','no rank'),(1397990,90105,'Salmonella enterica subsp. enterica serovar Saintpaul str. CFSAN004123','no rank'),(1397991,90105,'Salmonella enterica subsp. enterica serovar Saintpaul str. CFSAN004125','no rank'),(1397992,90105,'Salmonella enterica subsp. enterica serovar Saintpaul str. CFSAN004126','no rank'),(1397993,90105,'Salmonella enterica subsp. enterica serovar Saintpaul str. CFSAN004128','no rank'),(1397994,90105,'Salmonella enterica subsp. enterica serovar Saintpaul str. CFSAN004129','no rank'),(1397995,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. CFSAN004342','no rank'),(1397996,1280,'Staphylococcus aureus M1366','no rank'),(1397997,1280,'Staphylococcus aureus M1368','no rank'),(1397998,1280,'Staphylococcus aureus M1369','no rank'),(1397999,1280,'Staphylococcus aureus M1370','no rank'),(1398000,1280,'Staphylococcus aureus M1371','no rank'),(1398001,1280,'Staphylococcus aureus M1372','no rank'),(1398002,1280,'Staphylococcus aureus M1377','no rank'),(1398003,1280,'Staphylococcus aureus M1378','no rank'),(1398004,1280,'Staphylococcus aureus M1379','no rank'),(1398005,1280,'Staphylococcus aureus M1380','no rank'),(1398006,1280,'Staphylococcus aureus M1382','no rank'),(1398007,1280,'Staphylococcus aureus M1383','no rank'),(1398008,1280,'Staphylococcus aureus M1384','no rank'),(1398009,1280,'Staphylococcus aureus M1385','no rank'),(1398010,1280,'Staphylococcus aureus M1386','no rank'),(1398011,1280,'Staphylococcus aureus M1387','no rank'),(1398012,1280,'Staphylococcus aureus M1388','no rank'),(1398013,1280,'Staphylococcus aureus M1390','no rank'),(1398014,1280,'Staphylococcus aureus M1391','no rank'),(1398015,1280,'Staphylococcus aureus M1392','no rank'),(1398016,1280,'Staphylococcus aureus M1395','no rank'),(1398017,1280,'Staphylococcus aureus M1396','no rank'),(1398018,1280,'Staphylococcus aureus M1397','no rank'),(1398019,1280,'Staphylococcus aureus M1398','no rank'),(1398020,1280,'Staphylococcus aureus M1400','no rank'),(1398021,1280,'Staphylococcus aureus M1401','no rank'),(1398022,1280,'Staphylococcus aureus M1402','no rank'),(1398023,1280,'Staphylococcus aureus M1403','no rank'),(1398024,1280,'Staphylococcus aureus M1404','no rank'),(1398025,1280,'Staphylococcus aureus M1406','no rank'),(1398026,1280,'Staphylococcus aureus M1408','no rank'),(1398027,1280,'Staphylococcus aureus M1409','no rank'),(1398028,1280,'Staphylococcus aureus M1410','no rank'),(1398029,1280,'Staphylococcus aureus M1411','no rank'),(1398030,1280,'Staphylococcus aureus M1412','no rank'),(1398031,1280,'Staphylococcus aureus M1413','no rank'),(1398032,1280,'Staphylococcus aureus M1414','no rank'),(1398033,1280,'Staphylococcus aureus M1415','no rank'),(1398034,1280,'Staphylococcus aureus M1416','no rank'),(1398035,1280,'Staphylococcus aureus M1417','no rank'),(1398036,1280,'Staphylococcus aureus M1418','no rank'),(1398037,1280,'Staphylococcus aureus M1420','no rank'),(1398038,1280,'Staphylococcus aureus M1421','no rank'),(1398039,1280,'Staphylococcus aureus M1422','no rank'),(1398040,1280,'Staphylococcus aureus M1423','no rank'),(1398041,1280,'Staphylococcus aureus M1424','no rank'),(1398042,1280,'Staphylococcus aureus M1425','no rank'),(1398043,1280,'Staphylococcus aureus M1428','no rank'),(1398044,1280,'Staphylococcus aureus M1429','no rank'),(1398045,1280,'Staphylococcus aureus M1430','no rank'),(1398046,1280,'Staphylococcus aureus M1431','no rank'),(1398047,1280,'Staphylococcus aureus M1432','no rank'),(1398048,1280,'Staphylococcus aureus M1433','no rank'),(1398049,1280,'Staphylococcus aureus M1434','no rank'),(1398050,1280,'Staphylococcus aureus M1435','no rank'),(1398051,1280,'Staphylococcus aureus M1436','no rank'),(1398052,1280,'Staphylococcus aureus M1437','no rank'),(1398053,1280,'Staphylococcus aureus M1438','no rank'),(1398054,1280,'Staphylococcus aureus M1441','no rank'),(1398055,1280,'Staphylococcus aureus M1443','no rank'),(1398056,1280,'Staphylococcus aureus M1444','no rank'),(1398057,1280,'Staphylococcus aureus M1445','no rank'),(1398058,1280,'Staphylococcus aureus M1446','no rank'),(1398059,1280,'Staphylococcus aureus M1447','no rank'),(1398060,1280,'Staphylococcus aureus M1448','no rank'),(1398061,1280,'Staphylococcus aureus M1449','no rank'),(1398062,1280,'Staphylococcus aureus M1452','no rank'),(1398063,1280,'Staphylococcus aureus M1453','no rank'),(1398064,1280,'Staphylococcus aureus M1454','no rank'),(1398065,1280,'Staphylococcus aureus M1455','no rank'),(1398066,1280,'Staphylococcus aureus M1456','no rank'),(1398067,1280,'Staphylococcus aureus M1457','no rank'),(1398068,1280,'Staphylococcus aureus M1458','no rank'),(1398069,1280,'Staphylococcus aureus M1459','no rank'),(1398070,1280,'Staphylococcus aureus M1460','no rank'),(1398071,1280,'Staphylococcus aureus M1461','no rank'),(1398072,1280,'Staphylococcus aureus M1464','no rank'),(1398073,1280,'Staphylococcus aureus M1465','no rank'),(1398074,1280,'Staphylococcus aureus M1467','no rank'),(1398075,1280,'Staphylococcus aureus M1468','no rank'),(1398076,1280,'Staphylococcus aureus M1469','no rank'),(1398077,1280,'Staphylococcus aureus M1470','no rank'),(1398078,1280,'Staphylococcus aureus M1471','no rank'),(1398079,1280,'Staphylococcus aureus M1472','no rank'),(1398080,1280,'Staphylococcus aureus M1473','no rank'),(1398081,1280,'Staphylococcus aureus M1474','no rank'),(1398082,102800,'Influenza A virus (A/Anas carolinensis/New Mexico/A00704717/2008(H4N6))','no rank'),(1398083,119212,'Influenza A virus (A/Anas discors/New Mexico/A00629390/2008(H6N1))','no rank'),(1398084,102800,'Influenza A virus (A/Anas platyrhynchos/New Mexico/A00287750/2008(H4N6))','no rank'),(1398085,171674,'Inquilinus limosus MP06','no rank'),(1398086,1398,'Bacillus coagulans P38','no rank'),(1398087,163515,'Leptocylindrus hargravesii','species'),(1398088,48479,'bacterium enrichment culture clone SLA4','species'),(1398089,48479,'bacterium enrichment culture clone SLA7','species'),(1398090,211456,'Bosea sp. enrichment culture clone SLA3','species'),(1398091,62104,'Pseudomonas sp. enrichment culture clone SLA8','species'),(1398092,97818,'Mycobacterium sp. enrichment culture clone SLA1','species'),(1398093,114552,'Brevundimonas sp. enrichment culture clone SLA6','species'),(1398094,117745,'Flavobacteriaceae bacterium enrichment culture clone SLA2','species'),(1398095,163514,'Tenuicylindrus','genus'),(1398096,1398095,'Tenuicylindrus belgicus','species'),(1398097,163515,'Leptocylindrus aporus','species'),(1398098,49928,'bacterium A4-13','species'),(1398099,49928,'bacterium A4-23','species'),(1398100,49928,'bacterium Acetate1','species'),(1398101,49928,'bacterium H41','species'),(1398102,49928,'bacterium H42','species'),(1398103,49928,'bacterium KFNO3Cl37','species'),(1398104,49928,'bacterium KFPGG','species'),(1398105,49928,'bacterium KFSG','species'),(1398106,49928,'bacterium KFSN','species'),(1398107,49928,'bacterium KFTSG','species'),(1398108,49928,'bacterium KFTSN','species'),(1398109,49928,'bacterium KFTSPH','species'),(1398110,49928,'bacterium KHTSCl3','species'),(1398111,49928,'bacterium KhH2CO2PG','species'),(1398112,49928,'bacterium KhH2CO2S37','species'),(1398113,49928,'bacterium KhH2CO2S55','species'),(1398114,49928,'bacterium KhH2CO2Ts','species'),(1398115,49928,'bacterium KhNO3Cl55','species'),(1398116,49928,'bacterium KhNO3G55','species'),(1398117,49928,'bacterium KhNO3glu','species'),(1398118,49928,'bacterium KhNO3ph1','species'),(1398119,49928,'bacterium KhNO3ph2','species'),(1398120,49928,'bacterium KhNO3succ37','species'),(1398121,49928,'bacterium KhNO3succ55','species'),(1398122,49928,'bacterium KhNacS','species'),(1398123,49928,'bacterium KhPGlacB','species'),(1398124,49928,'bacterium KhPGlacN','species'),(1398125,49928,'bacterium KhSlac55','species'),(1398126,49928,'bacterium KhSlacN','species'),(1398127,49928,'bacterium KhTSCl2','species'),(1398128,49928,'bacterium KhTSH2CO2','species'),(1398129,49928,'bacterium KhTSacet55','species'),(1398130,49928,'bacterium KhTsNac55','species'),(1398131,49928,'bacterium Khthiolac','species'),(1398132,49928,'bacterium LAC514','species'),(1398133,49928,'bacterium Phosphoac4','species'),(1398134,49928,'bacterium PosPoac1','species'),(1398135,49928,'bacterium RPHA1','species'),(1398136,49928,'bacterium SNac','species'),(1398137,49928,'bacterium SPh','species'),(1398138,49928,'bacterium Tslac','species'),(1398139,49928,'bacterium WARALac1','species'),(1398140,49928,'bacterium WaraH22','species'),(1398141,88172,'Herpsilochmus stotzi','species'),(1398142,88172,'Herpsilochmus pileatus','species'),(1398143,88172,'Herpsilochmus praedictus','species'),(1398144,13747,'Utricularia bifida','species'),(1398145,13747,'Utricularia furcellata','species'),(1398146,48522,'Ehretia dicksonii','species'),(1398147,141622,'Urceola huaitingii','species'),(1398148,579259,'Lirometopum coronatum','species'),(1398149,35296,'Eel picornavirus 1','species'),(1398150,367114,'Tylotus sp. 1 ARS-2013','species'),(1398151,239142,'Reptataxis','genus'),(1398152,1398151,'Reptataxis rhizophora','species'),(1398153,163515,'Leptocylindrus convexus','species'),(1398154,545650,'Sporothrix brasiliensis 5110','no rank'),(1398155,5478,'Candida glabrata M202019','no rank'),(1398156,1827,'Rhodococcus sp. 187/j','species'),(1398157,1827,'Rhodococcus sp. 209/s','species'),(1398158,1827,'Rhodococcus sp. 215/d','species'),(1398159,1827,'Rhodococcus sp. 291/d','species'),(1398160,1827,'Rhodococcus sp. 309/d','species'),(1398161,1827,'Rhodococcus sp. 35/s','species'),(1398162,1827,'Rhodococcus sp. 92/s','species'),(1398163,32008,'Burkholderia sp. Cd1(2013)','species'),(1398164,32008,'Burkholderia sp. Zn4','species'),(1398165,32008,'Burkholderia sp. Zn6','species'),(1398166,547,'Enterobacter sp. Cu2(2013)','species'),(1398167,407,'Methylobacterium sp. Zn1','species'),(1398168,423349,'Mucilaginibacter sp. Zn2','species'),(1398169,48736,'Ralstonia sp. Cd2','species'),(1398170,613,'Serratia sp. Cu1','species'),(1398171,13687,'Sphingomonas sp. Zn3','species'),(1398175,122830,'Pityophthorus juglandis','species'),(1398176,141172,'Phloeosinus thujae','species'),(1398177,10493,'Andrias davidianus ranavirus','no rank'),(1398178,2875,'Dictyota sp. RHO0646','species'),(1398179,2875,'Dictyota sp. RHO0687','species'),(1398180,2875,'Dictyota sp. 1 JES-2013','species'),(1398181,74474,'Cutleria sp. 1 JES-2013','species'),(1398182,48973,'Mesophyllum sp. RHO2026','species'),(1398183,48973,'Mesophyllum sp. RHO2034','species'),(1398184,48736,'Ralstonia sp. PY4','species'),(1398185,40323,'Stenotrophomonas sp. Kfu-1','species'),(1398186,90397,'Echinochloa crus-galli var. austro-japonensis','varietas'),(1398187,90397,'Echinochloa crus-galli var. hispidula','varietas'),(1398188,1043315,'Setaria viridis var. viridis','varietas'),(1398189,118859,'Andalgalomys pearsoni dorbignyi','subspecies'),(1398190,209041,'Velarifictorus arisanicus','species'),(1398191,209041,'Velarifictorus aspersus','species'),(1398192,209041,'Velarifictorus beybienkoi','species'),(1398193,209041,'Velarifictorus flavifrons','species'),(1398194,610258,'Geomyces auratus','species'),(1398195,4295,'Ilex centrochinensis','species'),(1398196,4295,'Ilex hirsuta','species'),(1398197,4295,'Ilex latifrons','species'),(1398198,4295,'Ilex lihuaensis','species'),(1398199,4295,'Ilex nanchuanensis','species'),(1398200,40576,'Xenorhabdus bovienii str. feltiae Moldova','no rank'),(1398201,40576,'Xenorhabdus bovienii str. puntauvense','no rank'),(1398202,40576,'Xenorhabdus bovienii str. oregonense','no rank'),(1398203,40576,'Xenorhabdus bovienii str. kraussei Quebec','no rank'),(1398204,40576,'Xenorhabdus bovienii str. kraussei Becker Underwood','no rank'),(1398205,41307,'Notiophilus aquaticus','species'),(1398206,41307,'Notiophilus jakovlevi','species'),(1398207,41307,'Notiophilus semenovi','species'),(1398208,308925,'Corymbiglomus','genus'),(1398209,1144751,'Septoglomus sp. JB-2013a','species'),(1398210,1144751,'Septoglomus sp. JB-2013b','species'),(1398211,222512,'Alatospora constricta','species'),(1398212,222512,'Alatospora pulchella','species'),(1398213,47743,'Arbusculina','genus'),(1398214,1398213,'Arbusculina fragmentans','species'),(1398215,5181,'Filosporella','genus'),(1398216,1398215,'Filosporella fistucella','species'),(1398217,13615,'Monodelphis sanctaerosae','species'),(1398218,1398215,'Filosporella versimorpha','species'),(1398219,1398215,'Filosporella exilis','species'),(1398220,222512,'Alatospora flagellata','species'),(1398221,47743,'Cladochasiella','genus'),(1398222,1398221,'Cladochasiella divergens','species'),(1398223,1398215,'Filosporella cf. annelidica CCM F-11702','species'),(1398225,57140,'Flagellospora fusarioides','species'),(1398226,57140,'Flagellospora leucorhynchos','species'),(1398227,57140,'Flagellospora saccata','species'),(1398228,57140,'Flagellospora sp. 1 CCM F-20899','species'),(1398229,186569,'Gorgomyces','genus'),(1398230,1398229,'Gorgomyces honrubiae','species'),(1398231,1398229,'Gorgomyces hungaricus','species'),(1398233,293392,'Gyoerffyella craginiformis','species'),(1398234,293392,'Gyoerffyella entomobryoides','species'),(1398235,293392,'Gyoerffyella gemellipara','species'),(1398236,293392,'Gyoerffyella tricapillata','species'),(1398237,186569,'Miniancora','genus'),(1398238,1398237,'Miniancora allisoniensis','species'),(1398239,5181,'Mycofalcella','genus'),(1398240,1398239,'Mycofalcella calcarata','species'),(1398241,5052,'Aspergillus sp. IFM 59681','species'),(1398243,5800,'Eimeria krijgsmanni','species'),(1398244,1883,'Streptomyces sp. ERINLG-118','species'),(1398245,1883,'Streptomyces sp. ERINLG-175','species'),(1398246,1386,'Bacillus sp. MN1-India','species'),(1398247,1279,'Staphylococcus sp. MN3','species'),(1398248,33986,'Exiguobacterium sp. MN7','species'),(1398249,1279,'Staphylococcus sp. MN8','species'),(1398250,1279,'Staphylococcus sp. MN13','species'),(1398251,44249,'Paenibacillus sp. MN17','species'),(1398252,1279,'Staphylococcus sp. MN20','species'),(1398253,1350,'Enterococcus sp. MN22','species'),(1398254,1357,'Lactococcus sp. MN23','species'),(1398255,1279,'Staphylococcus sp. ND17','species'),(1398256,1279,'Staphylococcus sp. ND18','species'),(1398257,1279,'Staphylococcus sp. ND19','species'),(1398258,1386,'Bacillus sp. BD5','species'),(1398259,1350,'Enterococcus sp. BD8','species'),(1398260,33986,'Exiguobacterium sp. BDR1','species'),(1398261,44249,'Paenibacillus sp. BDR2','species'),(1398262,1279,'Staphylococcus sp. Bdr4','species'),(1398263,1279,'Staphylococcus sp. Bdr7','species'),(1398264,1279,'Staphylococcus sp. Bdr9','species'),(1398265,1279,'Staphylococcus sp. BDR10','species'),(1398266,1279,'Staphylococcus sp. GB10','species'),(1398267,1279,'Staphylococcus sp. LAB1','species'),(1398268,1279,'Staphylococcus sp. SP1','species'),(1398269,1386,'Bacillus sp. SP3','species'),(1398270,33986,'Exiguobacterium sp. icr3','species'),(1398271,44249,'Paenibacillus sp. icri4','species'),(1398272,1350,'Enterococcus sp. icri5','species'),(1398273,1386,'Bacillus sp. ICRI7','species'),(1398274,1386,'Bacillus sp. ICRI13','species'),(1398275,1279,'Staphylococcus sp. icri14','species'),(1398276,1279,'Staphylococcus sp. ICRI15','species'),(1398277,1279,'Staphylococcus sp. ICRI16','species'),(1398278,1279,'Staphylococcus sp. Rai9','species'),(1398279,1279,'Staphylococcus sp. Rai11','species'),(1398280,1386,'Bacillus sp. Rai12','species'),(1398281,1279,'Staphylococcus sp. Rai14','species'),(1398282,99482,'Micrococcineae bacterium MN6','species'),(1398283,55968,'Leucobacter sp. MN9','species'),(1398284,1827,'Rhodococcus sp. MN21','species'),(1398285,234440,'Intrasporangiaceae bacterium ND6','species'),(1398286,1269,'Micrococcus sp. ND16','species'),(1398287,1827,'Rhodococcus sp. Gb9','species'),(1398288,99482,'Micrococcineae bacterium Gb11','species'),(1398289,1269,'Micrococcus sp. SP6','species'),(1398290,1298,'Deinococcus sp. ND25','species'),(1398291,1298,'Deinococcus sp. Rai3','species'),(1398292,265,'Paracoccus sp. Rai7','species'),(1398293,286,'Pseudomonas sp. Rai8','species'),(1398294,265,'Paracoccus sp. MN4','species'),(1398295,357,'Agrobacterium sp. ND2','species'),(1398296,265,'Paracoccus sp. ND4','species'),(1398297,75,'Caulobacter sp. SP10','species'),(1398298,357,'Agrobacterium sp. LAB2','species'),(1398299,469,'Acinetobacter sp. MN2','species'),(1398300,547,'Enterobacter sp. MN5','species'),(1398301,469,'Acinetobacter sp. MN10','species'),(1398302,547,'Enterobacter sp. MN11','species'),(1398303,36866,'Enterobacteriaceae bacterium MN15','species'),(1398304,547,'Enterobacter sp. MN16','species'),(1398305,469,'Acinetobacter sp. MN18','species'),(1398306,469,'Acinetobacter sp. ND3','species'),(1398307,547,'Enterobacter sp. ND10','species'),(1398308,469,'Acinetobacter sp. ND11','species'),(1398309,53335,'Pantoea sp. ND12','species'),(1398310,36866,'Enterobacteriaceae bacterium ND15','species'),(1398311,469,'Acinetobacter sp. ND20','species'),(1398312,286,'Pseudomonas sp. ND26','species'),(1398313,613,'Serratia sp. BD3','species'),(1398314,547,'Enterobacter sp. BD6','species'),(1398315,570,'Klebsiella sp. BD9','species'),(1398316,36866,'Enterobacteriaceae bacterium BDR3','species'),(1398317,36866,'Enterobacteriaceae bacterium BDR6','species'),(1398318,36866,'Enterobacteriaceae bacterium GB1','species'),(1398319,36866,'Enterobacteriaceae bacterium GB2','species'),(1398320,469,'Acinetobacter sp. GB3','species'),(1398321,547,'Enterobacter sp. GB4','species'),(1398322,40323,'Stenotrophomonas sp. GB6','species'),(1398323,570,'Klebsiella sp. GB7','species'),(1398324,68,'Lysobacter sp. ICRI9','species'),(1398325,570,'Klebsiella sp. RAI2','species'),(1398326,1386,'Bacillus sp. RAI6','species'),(1398327,469,'Acinetobacter sp. SP2','species'),(1398328,469,'Acinetobacter sp. SP9','species'),(1398329,36866,'Enterobacteriaceae bacterium Gb5','species'),(1398330,36866,'Enterobacteriaceae bacterium Gb8','species'),(1398331,547,'Enterobacter sp. icri1','species'),(1398332,469,'Acinetobacter sp. icri2','species'),(1398333,469,'Acinetobacter sp. icri6','species'),(1398334,547,'Enterobacter sp. icri11','species'),(1398335,469,'Acinetobacter sp. icri12','species'),(1398336,469,'Acinetobacter sp. LAB3','species'),(1398337,53335,'Pantoea sp. Rai1','species'),(1398338,570,'Klebsiella sp. Rai5','species'),(1398339,197483,'Bacillaceae bacterium Rai10','species'),(1398340,197483,'Bacillaceae bacterium SP4','species'),(1398341,36866,'Enterobacteriaceae bacterium SP7','species'),(1398342,547,'Enterobacter sp. Bdr5','species'),(1398343,76831,'Myroides sp. ND21','species'),(1398344,61432,'Flavobacteriaceae bacterium BD1','species'),(1398345,76831,'Myroides sp. icri10','species'),(1398346,49928,'bacterium SP11','species'),(1398347,49928,'bacterium ND14','species'),(1398348,49928,'bacterium BD7','species'),(1398349,33811,'gamma proteobacterium icri8','species'),(1398351,102796,'Influenza A virus (A/chicken/Henan/LY-36/2013(H9N2))','no rank'),(1398352,102796,'Influenza A virus (A/chicken/Shaanxi/xy1/2012(H9N2))','no rank'),(1398353,102793,'Influenza A virus (A/chicken/Ningxia/222/2012(H5N1))','no rank'),(1398354,95333,'Leuconeurospora sp. 01NH01','species'),(1398355,95333,'Leuconeurospora sp. 01NH04','species'),(1398356,95333,'Leuconeurospora sp. 02NH04','species'),(1398357,95333,'Leuconeurospora sp. 15PA04','species'),(1398358,78156,'Pseudogymnoascus sp. A AM-2013','species'),(1398359,78156,'Pseudogymnoascus sp. B AM-2013','species'),(1398360,78156,'Pseudogymnoascus sp. C AM-2013','species'),(1398361,78156,'Pseudogymnoascus sp. D AM-2013','species'),(1398362,78156,'Pseudogymnoascus sp. E AM-2013','species'),(1398363,78156,'Pseudogymnoascus sp. G AM-2013','species'),(1398364,78156,'Pseudogymnoascus sp. H AM-2013','species'),(1398365,78156,'Pseudogymnoascus sp. I AM-2013','species'),(1398366,78156,'Pseudogymnoascus sp. J AM-2013','species'),(1398367,78156,'Pseudogymnoascus sp. K AM-2013','species'),(1398368,78156,'Pseudogymnoascus sp. L AM-2013','species'),(1398369,78156,'Pseudogymnoascus sp. M AM-2013','species'),(1398370,610258,'aff. Geomyces sp. O AM-2013','species'),(1398371,610258,'aff. Geomyces sp. P AM-2013','species'),(1398372,610258,'aff. Geomyces sp. N AM-2013','species'),(1398373,610258,'aff. Geomyces sp. 23WI14','species'),(1398374,49928,'bacterium S10P3-312','species'),(1398375,49928,'bacterium S10P3-351','species'),(1398376,49928,'bacterium S10P3-555','species'),(1398377,49928,'bacterium S10P4-7513','species'),(1398378,49928,'bacterium S10P4-7521','species'),(1398379,49928,'bacterium S10P4-7622','species'),(1398380,49928,'bacterium S1P32a','species'),(1398381,49928,'bacterium S1P42c1','species'),(1398382,49928,'bacterium S3P2-21','species'),(1398383,49928,'bacterium S3P3-113','species'),(1398384,49928,'bacterium S3P3-151','species'),(1398385,49928,'bacterium S5P2-36','species'),(1398386,49928,'bacterium S5P3-132','species'),(1398387,49928,'bacterium S5P3-142','species'),(1398388,49928,'bacterium S6P3-225','species'),(1398389,49928,'bacterium S7P2-52','species'),(1398390,49928,'bacterium S8P2-13','species'),(1398391,49928,'bacterium sC1-2-221','species'),(1398392,49928,'bacterium sC1-2-4232','species'),(1398393,49928,'bacterium sC4-3-323','species'),(1398394,49928,'bacterium sC4-4-C32','species'),(1398395,49928,'bacterium sC4E3-42','species'),(1398396,49928,'bacterium sC4E3-4223','species'),(1398397,49928,'bacterium sC4E3-4231','species'),(1398398,49928,'bacterium sC4E3-4232','species'),(1398399,49928,'bacterium sC4E3-4233','species'),(1398401,1707,'Cellulomonas sp. ZYG2','species'),(1398402,79328,'Chitinophaga sp. MJM 38','species'),(1398403,79328,'Chitinophaga sp. ZLX 3','species'),(1398404,31989,'Salinihabitans','genus'),(1398405,92793,'Aquabacterium sp. A7-R','species'),(1398406,65358,'Atlapetes pallidinucha','species'),(1398408,40111,'Sergipea','genus'),(1398410,9627,'Vulpes vulpes montana','subspecies'),(1398411,29487,'Photorhabdus sp. SF783','species'),(1398412,92412,'Campsomeris sp. Cas_Ok01','species'),(1398413,131230,'Obovaria retusa','species'),(1398414,342318,'Terataner sp. MG27','species'),(1398415,30204,'Tetramorium sp. FHG-atte','species'),(1398416,30204,'Tetramorium sp. FHG-mar','species'),(1398417,88555,'Trialeurodes variabilis','species'),(1398418,33378,'Aleuronudus','genus'),(1398419,1398418,'Aleuronudus melzeri','species'),(1398420,184866,'Manayunkia godlewskii','species'),(1398421,32390,'Cotesia sp. CG1','species'),(1398422,32390,'Cotesia sp. CY2','species'),(1398423,341094,'Oreonectes sp. JZ-2013','species'),(1398424,42540,'Acnodon sp. 2','species'),(1398425,42540,'Acnodon sp. 3','species'),(1398426,42540,'Acnodon sp. 6','species'),(1398427,270555,'Hemiodopsis sp. GO-2013','species'),(1398428,42496,'Metynnis sp. 24','species'),(1398429,42496,'Metynnis sp. 28','species'),(1398430,42496,'Metynnis sp. 36','species'),(1398431,42496,'Metynnis sp. A178','species'),(1398432,42496,'Metynnis sp. big_eye_2271','species'),(1398433,42496,'Metynnis sp. small_eye_2270','species'),(1398434,42545,'Myleus sp. 226','species'),(1398435,42545,'Myleus sp. G07_093','species'),(1398436,42545,'Myleus sp. T06914','species'),(1398437,443197,'Myloplus sp. 11','species'),(1398438,443197,'Myloplus sp. 21','species'),(1398439,443197,'Myloplus sp. 22','species'),(1398440,443197,'Myloplus sp. 23','species'),(1398441,443197,'Myloplus sp. 25','species'),(1398442,443197,'Myloplus sp. 29','species'),(1398443,443197,'Myloplus sp. 30','species'),(1398444,443197,'Myloplus sp. 31','species'),(1398445,443197,'Myloplus sp. 4','species'),(1398446,443197,'Myloplus sp. 4365','species'),(1398447,443197,'Myloplus sp. 4861_F12R2','species'),(1398448,42521,'Mylossoma sp. 2228','species'),(1398449,143036,'Potamorhina sp. GO-2013','species'),(1398450,42515,'Serrasalmus sp. 1','species'),(1398451,42515,'Serrasalmus sp. 16','species'),(1398452,42515,'Serrasalmus sp. 1764','species'),(1398453,42515,'Serrasalmus sp. 18','species'),(1398454,42515,'Serrasalmus sp. 19','species'),(1398455,42515,'Serrasalmus sp. 20','species'),(1398456,42515,'Serrasalmus sp. 34','species'),(1398457,42515,'Serrasalmus sp. 35','species'),(1398458,42515,'Serrasalmus sp. 41','species'),(1398459,42515,'Serrasalmus sp. 42','species'),(1398460,42515,'Serrasalmus sp. 4240','species'),(1398461,42515,'Serrasalmus sp. 4326','species'),(1398462,42515,'Serrasalmus sp. 5','species'),(1398463,42515,'Serrasalmus sp. A5032','species'),(1398464,42615,'Steindachnerina sp. GO-2013','species'),(1398465,138547,'Tometes sp. 1550','species'),(1398466,138547,'Tometes sp. 6983','species'),(1398467,138547,'Tometes sp. 7022','species'),(1398468,138547,'Tometes sp. Xingu_1649','species'),(1398472,5598,'Alternaria sp. TSS-590','species'),(1398473,5502,'Curvularia sp. TSS-456','species'),(1398474,114230,'Nigrospora sp. TSS-151','species'),(1398475,218105,'Luteocirrhus','genus'),(1398476,1398475,'Luteocirrhus shearii','species'),(1398477,1773,'Mycobacterium tuberculosis 67','no rank'),(1398478,1773,'Mycobacterium tuberculosis 70','no rank'),(1398479,1773,'Mycobacterium tuberculosis 73','no rank'),(1398480,1773,'Mycobacterium tuberculosis 76','no rank'),(1398481,1773,'Mycobacterium tuberculosis 82','no rank'),(1398482,1773,'Mycobacterium tuberculosis 98','no rank'),(1398483,1773,'Mycobacterium tuberculosis 101','no rank'),(1398484,1773,'Mycobacterium tuberculosis 102','no rank'),(1398485,1773,'Mycobacterium tuberculosis 127','no rank'),(1398486,1773,'Mycobacterium tuberculosis 130','no rank'),(1398487,1773,'Mycobacterium tuberculosis 94','no rank'),(1398488,1773,'Mycobacterium tuberculosis 96','no rank'),(1398490,29518,'Borrelia afzelii Tom3107','no rank'),(1398491,62088,'Borrelia valaisiana Tom4006','no rank'),(1398492,666,'Vibrio cholerae E306','no rank'),(1398493,544,'Citrobacter sp. 25 CI','species'),(1398494,544,'Citrobacter sp. 52 CI','species'),(1398495,544,'Citrobacter sp. 52 ECL','species'),(1398496,544,'Citrobacter sp. C138','species'),(1398497,547,'Enterobacter sp. FD17','species'),(1398498,1336388,'Diptilomiopus ligustri','species'),(1398499,426514,'Acaphylla','genus'),(1398500,1398499,'Acaphylla steinwedeni','species'),(1398501,426516,'Calacarus','genus'),(1398502,1398501,'Calacarus carinatus','species'),(1398504,70288,'Boletaceae sp. ZLW-2013b','species'),(1398505,70288,'Boletaceae sp. ZLW-2013a','species'),(1398506,70288,'Boletaceae sp. ZLW-2013c','species'),(1398507,1336599,'Felis catus papillomavirus 4','species'),(1398508,57506,'Notohymena','genus'),(1398509,1398508,'Notohymena apoaustralis','species'),(1398520,33811,'gamma proteobacterium F3H1_a5','species'),(1398521,33811,'gamma proteobacterium F3_a1','species'),(1398522,33811,'gamma proteobacterium F3_a10','species'),(1398523,33811,'gamma proteobacterium F3_a3','species'),(1398524,33811,'gamma proteobacterium F3_a5','species'),(1398525,33811,'gamma proteobacterium F3_a6','species'),(1398526,33811,'gamma proteobacterium F3_a7','species'),(1398527,33811,'gamma proteobacterium F3_a8','species'),(1398528,33811,'gamma proteobacterium F3_a9','species'),(1398529,33811,'gamma proteobacterium F3_an3','species'),(1398530,78537,'actinobacterium F3H1_a10','species'),(1398531,78537,'actinobacterium F3_an4','species'),(1398532,78537,'actinobacterium F3_an5','species'),(1398533,33807,'alpha proteobacterium F3H1_a4','species'),(1398534,33807,'alpha proteobacterium F3H1_a8','species'),(1398535,33807,'alpha proteobacterium F3H1_a9','species'),(1398536,33807,'alpha proteobacterium F3_a4','species'),(1398538,33809,'beta proteobacterium F3H1_a2','species'),(1398539,33809,'beta proteobacterium F3H1_a3','species'),(1398540,84086,'Firmicutes bacterium F3_a2','species'),(1398541,84086,'Firmicutes bacterium F3_an1','species'),(1398542,84086,'Firmicutes bacterium F3_an2','species'),(1398543,84086,'Firmicutes bacterium F3H1_a1','species'),(1398544,84086,'Firmicutes bacterium F3H1_a11','species'),(1398545,84086,'Firmicutes bacterium F3H1_a6','species'),(1398546,84086,'Firmicutes bacterium F3H1_a7','species'),(1398547,84086,'Firmicutes bacterium W2_a1','species'),(1398548,515177,'Sapovirus GII.1','no rank'),(1398549,515177,'Sapovirus GII.2','no rank'),(1398550,515176,'Sapovirus GI.1','no rank'),(1398551,515176,'Sapovirus GI.2','no rank'),(1398552,16195,'Polygonatum cathcartii','species'),(1398553,16195,'Polygonatum cirrhifoliodes','species'),(1398554,16195,'Polygonatum hirtellum','species'),(1398555,16195,'Polygonatum sp. Zhao 12080504','species'),(1398556,16150,'Maianthemum sp. scu-h-11080211','species'),(1398558,1238,'Piscirickettsia salmonis AUSTRAL-005','no rank'),(1398559,63383,'Melanopsichium pennsylvanicum 4','no rank'),(1398560,28056,'Xiangella','genus'),(1398561,28056,'Wangella','genus'),(1398562,157308,'Chlorophorus miwai','species'),(1398563,1261043,'Exocentrus guttulatus subconjunctus','subspecies'),(1398564,131646,'Gaurotes tuberculicollis','species'),(1398565,41152,'Leptura aurosericans','species'),(1398566,583468,'Philus antennatus','species'),(1398567,351078,'Purpuricenus sideriger','species'),(1398568,583620,'Teratoclytus plavilstshikovi','species'),(1398569,132596,'Clytus sp. 1 ZHW-2013','species'),(1398570,132596,'Clytus sp. 2 ZHW-2013','species'),(1398571,186083,'Oberea sp. 1 ZHW-2013','species'),(1398572,186083,'Oberea sp. 2 ZHW-2013','species'),(1398573,557796,'Glenea sp. ZHW-2013','species'),(1398574,583888,'Stenygrinum','genus'),(1398575,1398574,'Stenygrinum quadrinotatum','species'),(1398576,217164,'Caligus sp. FNMS-2013','species'),(1398582,30089,'Ormenaria','genus'),(1398583,1398582,'Ormenaria rufifascia','species'),(1398585,596302,'Cuphophyllus bicolor','species'),(1398586,596302,'Cuphophyllus flavipes','species'),(1398587,596302,'Cuphophyllus virgineus','species'),(1398588,181990,'Gliophorus psittacinus','species'),(1398589,181990,'Gliophorus unguinosus','species'),(1398590,71940,'Humidicutis marginata var. marginata','varietas'),(1398591,71940,'Humidicutis marginata var. olivacea','varietas'),(1398592,1329068,'Hygrocybe acutoconica f. japonica','forma'),(1398593,65496,'Actinoalloteichus sp. 3BG8','species'),(1398594,2013,'Nocardiopsis sp. 2BMA3','species'),(1398595,2013,'Nocardiopsis sp. 4BC3','species'),(1398596,43676,'Promicromonospora sp. 3BF2','species'),(1398597,43676,'Promicromonospora sp. 5BMB1','species'),(1398598,1883,'Streptomyces sp. 1BA12','species'),(1398599,1883,'Streptomyces sp. 1BB1','species'),(1398600,1883,'Streptomyces sp. 1BB9','species'),(1398601,1883,'Streptomyces sp. 1BC7','species'),(1398602,1883,'Streptomyces sp. 1BD6','species'),(1398603,1883,'Streptomyces sp. 1BD9','species'),(1398604,1883,'Streptomyces sp. 1BE11','species'),(1398605,1883,'Streptomyces sp. 1BE5','species'),(1398606,1883,'Streptomyces sp. 2BA6','species'),(1398607,1883,'Streptomyces sp. 2BB1','species'),(1398608,1883,'Streptomyces sp. 2BD2','species'),(1398609,1883,'Streptomyces sp. 2BE8','species'),(1398610,1883,'Streptomyces sp. 2BF1','species'),(1398611,1883,'Streptomyces sp. 2BG3','species'),(1398612,1883,'Streptomyces sp. 3BA9','species'),(1398613,1883,'Streptomyces sp. 3BB11','species'),(1398614,1883,'Streptomyces sp. 3BD11','species'),(1398615,1883,'Streptomyces sp. 3BD3','species'),(1398616,1883,'Streptomyces sp. 3BD8','species'),(1398617,1883,'Streptomyces sp. 3BF6','species'),(1398618,1883,'Streptomyces sp. 3BG7','species'),(1398619,1883,'Streptomyces sp. 3BG9','species'),(1398620,1883,'Streptomyces sp. 4BA12','species'),(1398621,1883,'Streptomyces sp. 4BC2','species'),(1398622,1883,'Streptomyces sp. 4BD5','species'),(1398623,1883,'Streptomyces sp. 4BD7','species'),(1398624,1883,'Streptomyces sp. 4BD8','species'),(1398625,1883,'Streptomyces sp. 5BA11','species'),(1398626,1883,'Streptomyces sp. 5BA3','species'),(1398627,1883,'Streptomyces sp. 5BA5','species'),(1398628,1883,'Streptomyces sp. 5BB1','species'),(1398629,1883,'Streptomyces sp. 5BB10','species'),(1398630,1883,'Streptomyces sp. 5BB4','species'),(1398631,1883,'Streptomyces sp. 5BC1','species'),(1398632,1883,'Streptomyces sp. 5BC2','species'),(1398633,1883,'Streptomyces sp. 6BA6','species'),(1398634,1883,'Streptomyces sp. 6BA9','species'),(1398635,1883,'Streptomyces sp. 6BB7','species'),(1398636,1883,'Streptomyces sp. 6BC12','species'),(1398637,1883,'Streptomyces sp. 6BC5','species'),(1398638,1883,'Streptomyces sp. 6BMA7','species'),(1398639,1883,'Streptomyces sp. 7BA11','species'),(1398640,1883,'Streptomyces sp. 7BB10','species'),(1398641,1883,'Streptomyces sp. 7BB12','species'),(1398642,1883,'Streptomyces sp. 7BC7','species'),(1398643,1883,'Streptomyces sp. 7BD3','species'),(1398644,1883,'Streptomyces sp. 7BE12','species'),(1398645,1883,'Streptomyces sp. 7BE6','species'),(1398646,1883,'Streptomyces sp. 7BE9','species'),(1398647,1883,'Streptomyces sp. 7BF2','species'),(1398648,1883,'Streptomyces sp. 7BF5','species'),(1398649,1883,'Streptomyces sp. 8BA6','species'),(1398650,1883,'Streptomyces sp. 8BC4','species'),(1398651,51006,'Hygrocybe andersonii','species'),(1398652,596302,'Cuphophyllus aurantius','species'),(1398653,51006,'Hygrocybe caespitosa','species'),(1398654,51006,'Hygrocybe constrictospora','species'),(1398656,51006,'Hygrocybe melleofusca','species'),(1398657,51006,'Hygrocybe nigrescens','species'),(1398658,1398657,'Hygrocybe nigrescens var. brevispora','varietas'),(1398659,521079,'Hygrocybe occidentalis var. scarletina','varietas'),(1398660,119210,'Influenza A virus (A/swine/Michigan/A01259074/2013(H3N2))','no rank'),(1398661,326176,'Lisianthus necrotic ringspot virus','species'),(1398662,1883,'Streptomyces sp. 7BF12','species'),(1398663,1883,'Streptomyces sp. 8BC10','species'),(1398664,32008,'Burkholderia sp. D414','species'),(1398665,169067,'Alyssum bracteatum','species'),(1398666,169067,'Alyssum heterotrichum','species'),(1398667,169067,'Alyssum inflatum','species'),(1398668,169067,'Alyssum polycladum','species'),(1398669,169067,'Alyssum szovitsianum','species'),(1398670,358667,'Fibigia multicaulis','species'),(1398671,457819,'Physoptychis gnaphalodes','species'),(1398672,1394143,'Micrantha multicaulis','species'),(1398673,359845,'Goldbachia verrucosa','species'),(1398674,264417,'Hesperis nivalis','species'),(1398675,264417,'Hesperis persica','species'),(1398676,5073,'Penicillium sp. SP2','species'),(1398677,5543,'Trichoderma sp. SP6','species'),(1398678,222,'Achromobacter sp. yj-2','species'),(1398679,1386,'Bacillus sp. bxj-1','species'),(1398680,1386,'Bacillus sp. hg-4','species'),(1398681,1386,'Bacillus sp. hn-2','species'),(1398682,1386,'Bacillus sp. yj-1','species'),(1398683,32008,'Burkholderia sp. bxj-2','species'),(1398684,32008,'Burkholderia sp. db-2','species'),(1398685,32008,'Burkholderia sp. hg-2','species'),(1398686,32008,'Burkholderia sp. hn-1','species'),(1398687,32008,'Burkholderia sp. hz-1','species'),(1398688,32008,'Burkholderia sp. xin-1','species'),(1398689,32008,'Burkholderia sp. yj-3','species'),(1398690,80865,'Delftia sp. hg-1','species'),(1398691,547,'Enterobacter sp. db-3','species'),(1398692,40323,'Stenotrophomonas sp. db-1','species'),(1398693,40323,'Stenotrophomonas sp. hg-3','species'),(1398694,469,'Acinetobacter sp. DDC97','species'),(1398695,547,'Enterobacter sp. DDC83','species'),(1398696,547,'Enterobacter sp. DDC84','species'),(1398697,547,'Enterobacter sp. DDC86','species'),(1398698,547,'Enterobacter sp. DDC89','species'),(1398699,547,'Enterobacter sp. DDC93','species'),(1398700,547,'Enterobacter sp. DDC94','species'),(1398701,547,'Enterobacter sp. DDC96','species'),(1398702,83654,'Leclercia sp. DDC87','species'),(1398703,53335,'Pantoea sp. DDC95','species'),(1398704,286,'Pseudomonas sp. DDC88','species'),(1398705,286,'Pseudomonas sp. DDC91','species'),(1398706,286,'Pseudomonas sp. DDC92','species'),(1398707,489821,'Norovirus Hu/GII.4/JP10909/2012/JPN','no rank'),(1398708,489821,'Norovirus Hu/GII.4/JP41/2012/JPN','no rank'),(1398709,1386,'Bacillus sp. O1','species'),(1398710,1386,'Bacillus sp. O6','species'),(1398711,1386,'Bacillus sp. S8','species'),(1398712,1386,'Bacillus sp. P2(2013)','species'),(1398713,1386,'Bacillus sp. P3(2013)','species'),(1398714,1386,'Bacillus sp. C1(2013)','species'),(1398715,1386,'Bacillus sp. C3(2013)','species'),(1398717,1386,'Bacillus sp. S4(2013b)','species'),(1398718,1386,'Bacillus sp. P1(2013b)','species'),(1398719,1386,'Bacillus sp. S1(2013b)','species'),(1398720,1386,'Bacillus sp. S6(2013b)','species'),(1398721,1386,'Bacillus sp. P4(2013c)','species'),(1398722,1386,'Bacillus sp. B2(2013c)','species'),(1398723,49928,'mixed culture bacterium NP30','species'),(1398724,49928,'mixed culture bacterium P30','species'),(1398725,226,'Alteromonas sp. SIJ21','species'),(1398726,1386,'Bacillus sp. SSUPJ19','species'),(1398727,414051,'Caenispirillum sp. SIJ25','species'),(1398728,414051,'Caenispirillum sp. SUJ13','species'),(1398729,414051,'Caenispirillum sp. SUJ9','species'),(1398730,74385,'Gracilibacillus sp. SSUBJ7','species'),(1398731,74385,'Gracilibacillus sp. SSUPJ10','species'),(1398732,2745,'Halomonas sp. SIJ22','species'),(1398733,2745,'Halomonas sp. SIJ24','species'),(1398734,2745,'Halomonas sp. SIJ4','species'),(1398735,2745,'Halomonas sp. SSUBJ6','species'),(1398736,2745,'Halomonas sp. SUJ12','species'),(1398737,2745,'Halomonas sp. SUJ17','species'),(1398738,2745,'Halomonas sp. SUJ3','species'),(1398739,387095,'Maribius sp. SIJ15','species'),(1398740,387095,'Maribius sp. SSUBJ14','species'),(1398741,2742,'Marinobacter sp. SIJ11','species'),(1398742,135575,'Pseudidiomarina sp. SIJ2','species'),(1398743,135575,'Pseudidiomarina sp. SUJ16','species'),(1398744,135575,'Pseudidiomarina sp. SUJ23','species'),(1398745,84406,'Virgibacillus sp. SIJ1','species'),(1398746,84406,'Virgibacillus sp. SIJ8','species'),(1398747,84406,'Virgibacillus sp. SSUBJ18','species'),(1398748,84406,'Virgibacillus sp. SSUBJ20','species'),(1398749,84406,'Virgibacillus sp. SUJ5','species'),(1398750,51006,'Hygrocybe papillata','species'),(1398751,51006,'Hygrocybe parvula','species'),(1398752,51006,'Hygrocybe rosea','species'),(1398753,51006,'Hygrocybe subminutula','species'),(1398754,1365752,'Neohygrocybe subovina','species'),(1398755,980750,'Cuphophyllus acutoides var. pallidus','varietas'),(1398756,1365752,'Neohygrocybe ovina','species'),(1398757,51005,'Porpolomopsis','genus'),(1398758,1398757,'Porpolomopsis calyptriformis','species'),(1398761,58501,'Canthium subsessilifolium','species'),(1398762,58501,'Canthium wenzelii','species'),(1398763,58501,'Canthium monstrosum','species'),(1398764,4107,'Solanum nigrescens','species'),(1398765,181982,'Chromosera citrinopallida','species'),(1398766,596302,'Cuphophyllus adonis','species'),(1398767,71939,'Humidicutis sp. 1 DJL-2103','species'),(1398768,71939,'Humidicutis sp. 2 DJL-2103','species'),(1398769,71939,'Humidicutis sp. 3 DJL-2103','species'),(1398770,1359136,'Dennisiomyces sp. 1 DJL-2103','species'),(1398771,37463,'Phoma sp. BPS87','species'),(1398772,37463,'Phoma sp. BPS90','species'),(1398773,37463,'Phoma sp. BPS96','species'),(1398775,1423,'Bacillus subtilis PTS394','no rank'),(1398776,587753,'Pseudomonas chlororaphis YL-1','no rank'),(1398777,266390,'Amytornis modestus','species'),(1398778,114727,'Influenza A virus (A/Alabama/04/2013(H1N1))','no rank'),(1398779,114727,'Influenza A virus (A/Alaska/36/2012(H1N1))','no rank'),(1398780,114727,'Influenza A virus (A/Arizona/01/2013(H1N1))','no rank'),(1398781,114727,'Influenza A virus (A/California/09/2013(H1N1))','no rank'),(1398782,114727,'Influenza A virus (A/California/17/2013(H1N1))','no rank'),(1398783,114727,'Influenza A virus (A/California/19/2013(H1N1))','no rank'),(1398784,114727,'Influenza A virus (A/California/20/2013(H1N1))','no rank'),(1398785,114727,'Influenza A virus (A/California/21/2013(H1N1))','no rank'),(1398786,114727,'Influenza A virus (A/California/24/2013(H1N1))','no rank'),(1398787,114727,'Influenza A virus (A/California/44/2012(H1N1))','no rank'),(1398788,114727,'Influenza A virus (A/Colorado/03/2013(H1N1))','no rank'),(1398789,114727,'Influenza A virus (A/Connecticut/02/2013(H1N1))','no rank'),(1398790,114727,'Influenza A virus (A/Delaware/09/2013(H1N1))','no rank'),(1398791,114727,'Influenza A virus (A/Florida/02/2013(H1N1))','no rank'),(1398792,114727,'Influenza A virus (A/Florida/07/2013(H1N1))','no rank'),(1398793,114727,'Influenza A virus (A/Florida/10/2013(H1N1))','no rank'),(1398794,114727,'Influenza A virus (A/Florida/11/2013(H1N1))','no rank'),(1398795,114727,'Influenza A virus (A/Florida/16/2013(H1N1))','no rank'),(1398796,114727,'Influenza A virus (A/Florida/17/2013(H1N1))','no rank'),(1398797,114727,'Influenza A virus (A/Florida/18/2013(H1N1))','no rank'),(1398798,114727,'Influenza A virus (A/Florida/19/2013(H1N1))','no rank'),(1398799,114727,'Influenza A virus (A/Florida/20/2013(H1N1))','no rank'),(1398800,114727,'Influenza A virus (A/Florida/22/2013(H1N1))','no rank'),(1398801,114727,'Influenza A virus (A/Florida/38/2012(H1N1))','no rank'),(1398802,114727,'Influenza A virus (A/Florida/57/2012(H1N1))','no rank'),(1398803,114727,'Influenza A virus (A/Georgia/01/2013(H1N1))','no rank'),(1398804,114727,'Influenza A virus (A/Georgia/02/2013(H1N1))','no rank'),(1398805,114727,'Influenza A virus (A/Hawaii/01/2013(H1N1))','no rank'),(1398806,114727,'Influenza A virus (A/Hawaii/47/2012(H1N1))','no rank'),(1398807,114727,'Influenza A virus (A/Idaho/04/2013(H1N1))','no rank'),(1398808,114727,'Influenza A virus (A/Illinois/02/2013(H1N1))','no rank'),(1398809,114727,'Influenza A virus (A/Indiana/02/2013(H1N1))','no rank'),(1398810,114727,'Influenza A virus (A/Indiana/03/2013(H1N1))','no rank'),(1398811,114727,'Influenza A virus (A/Indiana/12/2013(H1N1))','no rank'),(1398812,114727,'Influenza A virus (A/Indiana/167/2012(H1N1))','no rank'),(1398813,114727,'Influenza A virus (A/Indiana/20/2013(H1N1))','no rank'),(1398814,114727,'Influenza A virus (A/Indiana/22/2013(H1N1))','no rank'),(1398815,114727,'Influenza A virus (A/Iowa/03/2013(H1N1))','no rank'),(1398816,114727,'Influenza A virus (A/Kansas/03/2013(H1N1))','no rank'),(1398817,114727,'Influenza A virus (A/Kentucky/02/2013(H1N1))','no rank'),(1398818,114727,'Influenza A virus (A/Kentucky/04/2013(H1N1))','no rank'),(1398819,114727,'Influenza A virus (A/Kentucky/05/2013(H1N1))','no rank'),(1398820,114727,'Influenza A virus (A/Kentucky/06/2013(H1N1))','no rank'),(1398821,114727,'Influenza A virus (A/Kentucky/23/2012(H1N1))','no rank'),(1398822,114727,'Influenza A virus (A/Louisiana/03/2013(H1N1))','no rank'),(1398823,114727,'Influenza A virus (A/Louisiana/05/2013(H1N1))','no rank'),(1398824,114727,'Influenza A virus (A/Maryland/02/2013(H1N1))','no rank'),(1398825,114727,'Influenza A virus (A/Maryland/31/2012(H1N1))','no rank'),(1398826,114727,'Influenza A virus (A/Maryland/37/2012(H1N1))','no rank'),(1398827,114727,'Influenza A virus (A/Massachusetts/01/2013(H1N1))','no rank'),(1398828,114727,'Influenza A virus (A/Massachusetts/02/2013(H1N1))','no rank'),(1398829,114727,'Influenza A virus (A/Massachusetts/10/2013(H1N1))','no rank'),(1398830,114727,'Influenza A virus (A/Michigan/24/2012(H1N1))','no rank'),(1398831,114727,'Influenza A virus (A/Minnesota/02/2013(H1N1))','no rank'),(1398832,114727,'Influenza A virus (A/Minnesota/16/2012(H1N1))','no rank'),(1398833,114727,'Influenza A virus (A/Minnesota/26/2012(H1N1))','no rank'),(1398834,114727,'Influenza A virus (A/Minnesota/34/2012(H1N1))','no rank'),(1398835,114727,'Influenza A virus (A/Mississippi/03/2013(H1N1))','no rank'),(1398836,114727,'Influenza A virus (A/Missouri/03/2013(H1N1))','no rank'),(1398837,114727,'Influenza A virus (A/Nebraska/05/2013(H1N1))','no rank'),(1398838,114727,'Influenza A virus (A/Nevada/06/2013(H1N1))','no rank'),(1398839,114727,'Influenza A virus (A/New Hampshire/20/2012(H1N1))','no rank'),(1398840,114727,'Influenza A virus (A/New Jersey/04/2013(H1N1))','no rank'),(1398841,114727,'Influenza A virus (A/New Jersey/07/2012(H1N1))','no rank'),(1398842,114727,'Influenza A virus (A/New Jersey/11/2012(H1N1))','no rank'),(1398843,114727,'Influenza A virus (A/New Mexico/01/2013(H1N1))','no rank'),(1398844,114727,'Influenza A virus (A/New Mexico/02/2013(H1N1))','no rank'),(1398845,114727,'Influenza A virus (A/New Mexico/07/2013(H1N1))','no rank'),(1398846,114727,'Influenza A virus (A/New Mexico/10/2013(H1N1))','no rank'),(1398847,114727,'Influenza A virus (A/New York/01/2013(H1N1))','no rank'),(1398848,114727,'Influenza A virus (A/New York/02/2013(H1N1))','no rank'),(1398849,114727,'Influenza A virus (A/New York/07/2013(H1N1))','no rank'),(1398850,114727,'Influenza A virus (A/New York/36/2012(H1N1))','no rank'),(1398851,114727,'Influenza A virus (A/New York/45/2012(H1N1))','no rank'),(1398852,114727,'Influenza A virus (A/North Carolina/03/2013(H1N1))','no rank'),(1398853,114727,'Influenza A virus (A/North Carolina/07/2013(H1N1))','no rank'),(1398854,114727,'Influenza A virus (A/North Carolina/08/2013(H1N1))','no rank'),(1398855,114727,'Influenza A virus (A/North Carolina/29/2012(H1N1))','no rank'),(1398856,114727,'Influenza A virus (A/Ohio/02/2013(H1N1))','no rank'),(1398857,114727,'Influenza A virus (A/Oklahoma/07/2013(H1N1))','no rank'),(1398858,114727,'Influenza A virus (A/Pennsylvania/01/2013(H1N1))','no rank'),(1398859,114727,'Influenza A virus (A/Pennsylvania/04/2013(H1N1))','no rank'),(1398860,114727,'Influenza A virus (A/Pennsylvania/05/2013(H1N1))','no rank'),(1398861,114727,'Influenza A virus (A/Pennsylvania/25/2012(H1N1))','no rank'),(1398862,114727,'Influenza A virus (A/Pennsylvania/30/2012(H1N1))','no rank'),(1398863,114727,'Influenza A virus (A/Pennsylvania/31/2012(H1N1))','no rank'),(1398864,114727,'Influenza A virus (A/Pennsylvania/32/2012(H1N1))','no rank'),(1398865,114727,'Influenza A virus (A/Rhode Island/10/2012(H1N1))','no rank'),(1398866,114727,'Influenza A virus (A/South Carolina/01/2013(H1N1))','no rank'),(1398867,114727,'Influenza A virus (A/South Carolina/15/2012(H1N1))','no rank'),(1398868,114727,'Influenza A virus (A/South Carolina/19/2012(H1N1))','no rank'),(1398869,114727,'Influenza A virus (A/South Carolina/20/2012(H1N1))','no rank'),(1398870,114727,'Influenza A virus (A/Tennessee/01/2013(H1N1))','no rank'),(1398871,114727,'Influenza A virus (A/Tennessee/03/2013(H1N1))','no rank'),(1398872,114727,'Influenza A virus (A/Tennessee/09/2012(H1N1))','no rank'),(1398873,114727,'Influenza A virus (A/Texas/07/2013(H1N1))','no rank'),(1398874,114727,'Influenza A virus (A/Texas/10/2013(H1N1))','no rank'),(1398875,114727,'Influenza A virus (A/Texas/106/2012(H1N1))','no rank'),(1398876,114727,'Influenza A virus (A/Texas/13/2013(H1N1))','no rank'),(1398877,114727,'Influenza A virus (A/Texas/15/2013(H1N1))','no rank'),(1398878,114727,'Influenza A virus (A/Texas/90/2012(H1N1))','no rank'),(1398879,114727,'Influenza A virus (A/Texas/99/2012(H1N1))','no rank'),(1398880,114727,'Influenza A virus (A/Utah/01/2013(H1N1))','no rank'),(1398881,114727,'Influenza A virus (A/Utah/04/2013(H1N1))','no rank'),(1398882,114727,'Influenza A virus (A/Utah/05/2013(H1N1))','no rank'),(1398883,114727,'Influenza A virus (A/Utah/06/2013(H1N1))','no rank'),(1398884,114727,'Influenza A virus (A/Vermont/03/2013(H1N1))','no rank'),(1398885,114727,'Influenza A virus (A/Virginia/13/2012(H1N1))','no rank'),(1398886,114727,'Influenza A virus (A/Washington/05/2013(H1N1))','no rank'),(1398887,114727,'Influenza A virus (A/Wisconsin/02/2013(H1N1))','no rank'),(1398888,114727,'Influenza A virus (A/Wisconsin/09/2013(H1N1))','no rank'),(1398889,114727,'Influenza A virus (A/Wisconsin/11/2013(H1N1))','no rank'),(1398890,114727,'Influenza A virus (A/Wisconsin/12/2013(H1N1))','no rank'),(1398891,114727,'Influenza A virus (A/Wisconsin/36/2012(H1N1))','no rank'),(1398892,114727,'Influenza A virus (A/Wisconsin/45/2012(H1N1))','no rank'),(1398893,114727,'Influenza A virus (A/Wyoming/23/2012(H1N1))','no rank'),(1398894,114727,'Influenza A virus (A/Wyoming/31/2012(H1N1))','no rank'),(1398895,97990,'Crucihimalaya tenuisiliqua','species'),(1398896,60661,'Ceratomyxa archamiae','species'),(1398897,60661,'Ceratomyxa cardinalis','species'),(1398898,60661,'Ceratomyxa cyanosomae','species'),(1398899,60661,'Ceratomyxa gunterae','species'),(1398900,60661,'Ceratomyxa heronensis','species'),(1398901,60661,'Ceratomyxa ireneae','species'),(1398902,60661,'Ceratomyxa ostorhinchi','species'),(1398903,60661,'Ceratomyxa rueppellii','species'),(1398904,150362,'Polycephalomyces sp. 1 RMK-2013','species'),(1398905,150362,'Polycephalomyces sp. 2 RMK-2013','species'),(1398906,150362,'Polycephalomyces sp. 3 RMK-2013','species'),(1398907,4034,'Oxalis sp. KCO-2013b','species'),(1398908,427922,'Desulfurivibrio sp. AMeS2','species'),(1398909,1398777,'Amytornis modestus modestus','subspecies'),(1398910,1398777,'Amytornis modestus indulkanna','subspecies'),(1398911,1398777,'Amytornis modestus obscurior','subspecies'),(1398912,1398777,'Amytornis modestus curnamona','subspecies'),(1398913,1398777,'Amytornis modestus raglessi','subspecies'),(1398914,722647,'Amytornis textilis macrourus','subspecies'),(1398915,722647,'Amytornis textilis giganturus','subspecies'),(1398916,722647,'Amytornis textilis carteri','subspecies'),(1398917,72629,'Armases rubripes','species'),(1398918,596302,'Cuphophyllus aff. pratensis PBM-752 (CUW)','species'),(1398919,181990,'Gliophorus aff. laetus SAC-CR-7 (CFMR CR-348)','species'),(1398920,181990,'Gliophorus aff. laetus SAC-PR-9901 (CFMR PR-5408)','species'),(1398921,181990,'Gliophorus aff. psittacinus CFMR JP-4','species'),(1398922,181990,'Gliophorus aff. psittacinus TFB-12668 (TENN 62836)','species'),(1398923,51006,'Hygrocybe aff. ceracea LE 203189','species'),(1398924,51006,'Hygrocybe aff. citrinovirens DJL05TN10 (TENN)','species'),(1398925,51006,'Hygrocybe aff. coccinea DJL06TN83 (TENN)','species'),(1398926,596302,'Cuphophyllus aff. fornicatus 1 LE 17965','species'),(1398927,596302,'Cuphophyllus aff. fornicatus 2 HW9 (K)','species'),(1398928,51006,'Hygrocybe aff. hypohaemacta CFMR BZ-1903','species'),(1398929,51006,'Hygrocybe aff. neofirma CFMR BZ-1926','species'),(1398930,51006,'Hygrocybe aff. prieta CFMR BZ-3079','species'),(1398931,51006,'Hygrocybe aff. reidii GRSM 63076','species'),(1398932,51006,'Hygrocybe cf. acutoconica DJL04NC2 (CFMR NC-256)','species'),(1398933,51006,'Hygrocybe cf. conica D.J. Lodge DJL05TN89 (CMFR NC-89)','species'),(1398934,51006,'Hygrocybe cf. flavescens DJL04NC4 (CFMR NC-255)','species'),(1398935,51006,'Hygrocybe cf. flavescens SAC-VT-19 (CFMR-VT-11)','species'),(1398936,51006,'Hygrocybe cf. purpureofolia A. Kovalenko 109 (LE)','species'),(1398937,1398757,'Porpolomopsis aff. calyptriformis DJL05TN80 (TENN)','species'),(1398938,1198219,'Sweet potato leaf curl China virus [China:Sichuan14:2012]','no rank'),(1398939,12429,'Anopheline-associated C virus','species'),(1398940,12429,'Culicine-associated Z virus','species'),(1398941,81721,'Penicillidia leptothrinax','species'),(1398942,999263,'Cassidula zonata','species'),(1398943,470,'Acinetobacter baumannii UH0207','no rank'),(1398944,470,'Acinetobacter baumannii UH0707','no rank'),(1398945,470,'Acinetobacter baumannii UH0807','no rank'),(1398946,470,'Acinetobacter baumannii UH1007','no rank'),(1398947,470,'Acinetobacter baumannii UH10007','no rank'),(1398948,470,'Acinetobacter baumannii UH10107','no rank'),(1398949,470,'Acinetobacter baumannii UH10707','no rank'),(1398950,470,'Acinetobacter baumannii UH11608','no rank'),(1398951,470,'Acinetobacter baumannii UH12208','no rank'),(1398952,470,'Acinetobacter baumannii UH12308','no rank'),(1398953,470,'Acinetobacter baumannii UH12408','no rank'),(1398954,470,'Acinetobacter baumannii UH12808','no rank'),(1398955,470,'Acinetobacter baumannii UH13908','no rank'),(1398956,470,'Acinetobacter baumannii UH14508','no rank'),(1398957,470,'Acinetobacter baumannii UH15208','no rank'),(1398958,470,'Acinetobacter baumannii UH16008','no rank'),(1398959,470,'Acinetobacter baumannii UH16108','no rank'),(1398960,470,'Acinetobacter baumannii UH16208','no rank'),(1398961,470,'Acinetobacter baumannii UH18608','no rank'),(1398962,470,'Acinetobacter baumannii UH19608','no rank'),(1398963,470,'Acinetobacter baumannii UH19908','no rank'),(1398964,470,'Acinetobacter baumannii UH20108','no rank'),(1398965,470,'Acinetobacter baumannii UH2107','no rank'),(1398966,470,'Acinetobacter baumannii UH22908','no rank'),(1398967,470,'Acinetobacter baumannii UH2307','no rank'),(1398968,470,'Acinetobacter baumannii UH2707','no rank'),(1398969,470,'Acinetobacter baumannii UH2907','no rank'),(1398970,470,'Acinetobacter baumannii UH3807','no rank'),(1398971,470,'Acinetobacter baumannii UH5107','no rank'),(1398972,470,'Acinetobacter baumannii UH5207','no rank'),(1398973,470,'Acinetobacter baumannii UH5307','no rank'),(1398974,470,'Acinetobacter baumannii UH5707','no rank'),(1398975,470,'Acinetobacter baumannii UH6107','no rank'),(1398976,470,'Acinetobacter baumannii UH6207','no rank'),(1398977,470,'Acinetobacter baumannii UH6507','no rank'),(1398978,470,'Acinetobacter baumannii UH6907','no rank'),(1398979,470,'Acinetobacter baumannii UH7007','no rank'),(1398980,470,'Acinetobacter baumannii UH7607','no rank'),(1398981,470,'Acinetobacter baumannii UH7707','no rank'),(1398982,470,'Acinetobacter baumannii UH7807','no rank'),(1398983,470,'Acinetobacter baumannii UH7907','no rank'),(1398984,470,'Acinetobacter baumannii UH8107','no rank'),(1398985,470,'Acinetobacter baumannii UH8407','no rank'),(1398986,470,'Acinetobacter baumannii UH8707','no rank'),(1398987,470,'Acinetobacter baumannii UH8807','no rank'),(1398988,470,'Acinetobacter baumannii UH8907','no rank'),(1398989,470,'Acinetobacter baumannii UH9007','no rank'),(1398990,470,'Acinetobacter baumannii UH9707','no rank'),(1398991,470,'Acinetobacter baumannii UH9907','no rank'),(1398992,469,'Acinetobacter sp. USTB-X','species'),(1398994,4034,'Oxalis cf. copiosa KCO-2013','species'),(1398996,4034,'Oxalis sp. \'magnifolia\'','species'),(1398997,1639,'Listeria monocytogenes CFSAN003725','no rank'),(1398998,1639,'Listeria monocytogenes CFSAN003726','no rank'),(1398999,1639,'Listeria monocytogenes CFSAN003727','no rank'),(1399000,1639,'Listeria monocytogenes CFSAN003728','no rank'),(1399001,1639,'Listeria monocytogenes CFSAN003729','no rank'),(1399002,1639,'Listeria monocytogenes CFSAN003806','no rank'),(1399003,1639,'Listeria monocytogenes CFSAN003807','no rank'),(1399004,1639,'Listeria monocytogenes CFSAN003808','no rank'),(1399005,1639,'Listeria monocytogenes CFSAN003809','no rank'),(1399006,1639,'Listeria monocytogenes CFSAN003810','no rank'),(1399007,1639,'Listeria monocytogenes CFSAN003811','no rank'),(1399008,1639,'Listeria monocytogenes CFSAN003824','no rank'),(1399009,1639,'Listeria monocytogenes CFSAN003825','no rank'),(1399010,1639,'Listeria monocytogenes CFSAN003826','no rank'),(1399011,991919,'Escherichia coli O145:NM str. 2012C-4474','no rank'),(1399012,991919,'Escherichia coli O145:NM str. 2012C-4477','no rank'),(1399013,991919,'Escherichia coli O145:NM str. 2012C-4478','no rank'),(1399014,991919,'Escherichia coli O145:NM str. 2012C-4479','no rank'),(1399015,991919,'Escherichia coli O145:NM str. 2012C-4480','no rank'),(1399016,1386,'Bacillus sp. VRC08','species'),(1399017,58712,'Salmonella enterica subsp. enterica serovar Anatum str. CFSAN003934','no rank'),(1399018,58712,'Salmonella enterica subsp. enterica serovar Anatum str. CFSAN003935','no rank'),(1399019,58712,'Salmonella enterica subsp. enterica serovar Anatum str. CFSAN003936','no rank'),(1399020,58712,'Salmonella enterica subsp. enterica serovar Anatum str. CFSAN003937','no rank'),(1399021,58712,'Salmonella enterica subsp. enterica serovar Anatum str. CFSAN003938','no rank'),(1399022,58712,'Salmonella enterica subsp. enterica serovar Anatum str. CFSAN003942','no rank'),(1399023,58712,'Salmonella enterica subsp. enterica serovar Anatum str. CFSAN003943','no rank'),(1399024,58712,'Salmonella enterica subsp. enterica serovar Anatum str. CFSAN003944','no rank'),(1399025,58712,'Salmonella enterica subsp. enterica serovar Anatum str. CFSAN003945','no rank'),(1399026,58712,'Salmonella enterica subsp. enterica serovar Anatum str. CFSAN003948','no rank'),(1399027,58712,'Salmonella enterica subsp. enterica serovar Anatum str. CFSAN003950','no rank'),(1399028,58712,'Salmonella enterica subsp. enterica serovar Anatum str. CFSAN003960','no rank'),(1399029,58712,'Salmonella enterica subsp. enterica serovar Anatum str. CFSAN003961','no rank'),(1399030,58712,'Salmonella enterica subsp. enterica serovar Anatum str. CFSAN003962','no rank'),(1399031,58712,'Salmonella enterica subsp. enterica serovar Anatum str. CFSAN003965','no rank'),(1399032,58712,'Salmonella enterica subsp. enterica serovar Anatum str. CFSAN003966','no rank'),(1399033,58712,'Salmonella enterica subsp. enterica serovar Anatum str. CFSAN003967','no rank'),(1399034,58712,'Salmonella enterica subsp. enterica serovar Anatum str. CFSAN003969','no rank'),(1399035,58712,'Salmonella enterica subsp. enterica serovar Anatum str. CFSAN003970','no rank'),(1399036,58712,'Salmonella enterica subsp. enterica serovar Anatum str. CFSAN003971','no rank'),(1399037,58712,'Salmonella enterica subsp. enterica serovar Anatum str. CFSAN003972','no rank'),(1399038,58712,'Salmonella enterica subsp. enterica serovar Anatum str. CFSAN003973','no rank'),(1399039,58712,'Salmonella enterica subsp. enterica serovar Anatum str. CFSAN003974','no rank'),(1399040,58712,'Salmonella enterica subsp. enterica serovar Anatum str. CFSAN003975','no rank'),(1399041,28150,'Salmonella enterica subsp. enterica serovar Senftenberg str. CFSAN004018','no rank'),(1399042,28150,'Salmonella enterica subsp. enterica serovar Senftenberg str. CFSAN004019','no rank'),(1399043,28150,'Salmonella enterica subsp. enterica serovar Senftenberg str. CFSAN004020','no rank'),(1399044,28150,'Salmonella enterica subsp. enterica serovar Senftenberg str. CFSAN004021','no rank'),(1399045,28150,'Salmonella enterica subsp. enterica serovar Senftenberg str. CFSAN004022','no rank'),(1399046,28150,'Salmonella enterica subsp. enterica serovar Senftenberg str. CFSAN004023','no rank'),(1399047,28150,'Salmonella enterica subsp. enterica serovar Senftenberg str. CFSAN004025','no rank'),(1399048,28150,'Salmonella enterica subsp. enterica serovar Senftenberg str. CFSAN004026','no rank'),(1399049,28150,'Salmonella enterica subsp. enterica serovar Senftenberg str. CFSAN004027','no rank'),(1399050,28150,'Salmonella enterica subsp. enterica serovar Senftenberg str. CFSAN004028','no rank'),(1399051,28150,'Salmonella enterica subsp. enterica serovar Senftenberg str. CFSAN004029','no rank'),(1399052,28150,'Salmonella enterica subsp. enterica serovar Senftenberg str. CFSAN004030','no rank'),(1399053,28150,'Salmonella enterica subsp. enterica serovar Senftenberg str. CFSAN004031','no rank'),(1399054,28150,'Salmonella enterica subsp. enterica serovar Senftenberg str. CFSAN004032','no rank'),(1399055,28150,'Salmonella enterica subsp. enterica serovar Senftenberg str. CFSAN004033','no rank'),(1399056,28150,'Salmonella enterica subsp. enterica serovar Senftenberg str. CFSAN004034','no rank'),(1399057,28150,'Salmonella enterica subsp. enterica serovar Senftenberg str. CFSAN004035','no rank'),(1399058,28150,'Salmonella enterica subsp. enterica serovar Senftenberg str. CFSAN004036','no rank'),(1399059,28150,'Salmonella enterica subsp. enterica serovar Senftenberg str. CFSAN004037','no rank'),(1399060,28150,'Salmonella enterica subsp. enterica serovar Senftenberg str. CFSAN004038','no rank'),(1399061,28150,'Salmonella enterica subsp. enterica serovar Senftenberg str. CFSAN004068','no rank'),(1399062,28150,'Salmonella enterica subsp. enterica serovar Senftenberg str. CFSAN004069','no rank'),(1399063,5475,'Candida sp. OTU1 JBL-2013','species'),(1399064,5475,'Candida sp. OTU2 JBL-2013','species'),(1399065,5475,'Candida sp. OTU3 JBL-2013','species'),(1399066,5475,'Candida sp. OTU4 JBL-2013','species'),(1399067,5475,'Candida sp. OTU5 JBL-2013','species'),(1399068,90105,'Salmonella enterica subsp. enterica serovar Saintpaul str. CFSAN004131','no rank'),(1399069,90105,'Salmonella enterica subsp. enterica serovar Saintpaul str. CFSAN004133','no rank'),(1399070,90105,'Salmonella enterica subsp. enterica serovar Saintpaul str. CFSAN004135','no rank'),(1399071,90105,'Salmonella enterica subsp. enterica serovar Saintpaul str. CFSAN004136','no rank'),(1399072,90105,'Salmonella enterica subsp. enterica serovar Saintpaul str. CFSAN004137','no rank'),(1399073,90105,'Salmonella enterica subsp. enterica serovar Saintpaul str. CFSAN004139','no rank'),(1399074,90105,'Salmonella enterica subsp. enterica serovar Saintpaul str. CFSAN004140','no rank'),(1399075,90105,'Salmonella enterica subsp. enterica serovar Saintpaul str. CFSAN004141','no rank'),(1399076,90105,'Salmonella enterica subsp. enterica serovar Saintpaul str. CFSAN004142','no rank'),(1399077,90105,'Salmonella enterica subsp. enterica serovar Saintpaul str. CFSAN004143','no rank'),(1399078,90105,'Salmonella enterica subsp. enterica serovar Saintpaul str. CFSAN004144','no rank'),(1399079,90105,'Salmonella enterica subsp. enterica serovar Saintpaul str. CFSAN004145','no rank'),(1399080,90105,'Salmonella enterica subsp. enterica serovar Saintpaul str. CFSAN004146','no rank'),(1399081,90105,'Salmonella enterica subsp. enterica serovar Saintpaul str. CFSAN004147','no rank'),(1399082,90105,'Salmonella enterica subsp. enterica serovar Saintpaul str. CFSAN004149','no rank'),(1399083,90105,'Salmonella enterica subsp. enterica serovar Saintpaul str. CFSAN004150','no rank'),(1399084,90105,'Salmonella enterica subsp. enterica serovar Saintpaul str. CFSAN004151','no rank'),(1399085,90105,'Salmonella enterica subsp. enterica serovar Saintpaul str. CFSAN004152','no rank'),(1399086,90105,'Salmonella enterica subsp. enterica serovar Saintpaul str. CFSAN004153','no rank'),(1399087,90105,'Salmonella enterica subsp. enterica serovar Saintpaul str. CFSAN004154','no rank'),(1399088,90105,'Salmonella enterica subsp. enterica serovar Saintpaul str. CFSAN004155','no rank'),(1399089,90105,'Salmonella enterica subsp. enterica serovar Saintpaul str. CFSAN004156','no rank'),(1399090,90105,'Salmonella enterica subsp. enterica serovar Saintpaul str. CFSAN004157','no rank'),(1399091,90105,'Salmonella enterica subsp. enterica serovar Saintpaul str. CFSAN004158','no rank'),(1399092,90105,'Salmonella enterica subsp. enterica serovar Saintpaul str. CFSAN004159','no rank'),(1399093,90105,'Salmonella enterica subsp. enterica serovar Saintpaul str. CFSAN004160','no rank'),(1399094,90105,'Salmonella enterica subsp. enterica serovar Saintpaul str. CFSAN004161','no rank'),(1399095,90105,'Salmonella enterica subsp. enterica serovar Saintpaul str. CFSAN004163','no rank'),(1399096,90105,'Salmonella enterica subsp. enterica serovar Saintpaul str. CFSAN004164','no rank'),(1399097,90105,'Salmonella enterica subsp. enterica serovar Saintpaul str. CFSAN004165','no rank'),(1399098,90105,'Salmonella enterica subsp. enterica serovar Saintpaul str. CFSAN004166','no rank'),(1399099,90105,'Salmonella enterica subsp. enterica serovar Saintpaul str. CFSAN004188','no rank'),(1399100,90105,'Salmonella enterica subsp. enterica serovar Saintpaul str. CFSAN004189','no rank'),(1399101,90105,'Salmonella enterica subsp. enterica serovar Saintpaul str. CFSAN004190','no rank'),(1399102,90105,'Salmonella enterica subsp. enterica serovar Saintpaul str. CFSAN004191','no rank'),(1399103,90105,'Salmonella enterica subsp. enterica serovar Saintpaul str. CFSAN004192','no rank'),(1399104,90105,'Salmonella enterica subsp. enterica serovar Saintpaul str. CFSAN004193','no rank'),(1399105,90105,'Salmonella enterica subsp. enterica serovar Saintpaul str. CFSAN004194','no rank'),(1399106,90105,'Salmonella enterica subsp. enterica serovar Saintpaul str. CFSAN004195','no rank'),(1399107,90105,'Salmonella enterica subsp. enterica serovar Saintpaul str. CFSAN004196','no rank'),(1399108,89443,'fungal sp. OTU1 JBL-2013','species'),(1399109,89443,'fungal sp. OTU2 JBL-2013','species'),(1399110,89443,'fungal sp. OTU3 JBL-2013','species'),(1399111,89443,'fungal sp. OTU4 JBL-2013','species'),(1399112,89443,'fungal sp. OTU5 JBL-2013','species'),(1399113,89443,'fungal sp. OTU6 JBL-2013','species'),(1399114,59201,'Salmonella enterica subsp. enterica str. CFSAN004167','no rank'),(1399115,33986,'Exiguobacterium sp. MH3','species'),(1399116,1360,'Lactococcus lactis subsp. lactis KLDS 4.0325','no rank'),(1399117,119220,'Influenza A virus (A/chicken/Mexico/10-12/2012(H5N2))','no rank'),(1399118,119220,'Influenza A virus (A/chicken/Mexico/15-12/2012(H5N2))','no rank'),(1399119,119220,'Influenza A virus (A/chicken/Mexico/16-12/2012(H5N2))','no rank'),(1399120,119220,'Influenza A virus (A/chicken/Mexico/18-12/2012(H5N2))','no rank'),(1399121,119220,'Influenza A virus (A/chicken/Mexico/21-12/2012(H5N2))','no rank'),(1399122,119220,'Influenza A virus (A/chicken/Mexico/22-12/2012(H5N2))','no rank'),(1399123,119220,'Influenza A virus (A/chicken/Mexico/23-12/2012(H5N2))','no rank'),(1399124,119220,'Influenza A virus (A/chicken/Mexico/24-12/2012(H5N2))','no rank'),(1399125,119220,'Influenza A virus (A/chicken/Mexico/25-12/2012(H5N2))','no rank'),(1399126,119220,'Influenza A virus (A/chicken/Mexico/26-12/2012(H5N2))','no rank'),(1399127,119220,'Influenza A virus (A/chicken/Mexico/27-12/2012(H5N2))','no rank'),(1399128,119220,'Influenza A virus (A/chicken/Mexico/28-12/2012(H5N2))','no rank'),(1399129,119220,'Influenza A virus (A/chicken/Mexico/29-12/2012(H5N2))','no rank'),(1399130,119220,'Influenza A virus (A/chicken/Mexico/30-12/2012(H5N2))','no rank'),(1399131,119220,'Influenza A virus (A/chicken/Mexico/31-12/2012(H5N2))','no rank'),(1399132,119220,'Influenza A virus (A/chicken/Mexico/32-12/2012(H5N2))','no rank'),(1399133,119220,'Influenza A virus (A/chicken/Mexico/33-12/2012(H5N2))','no rank'),(1399134,119220,'Influenza A virus (A/chicken/Mexico/34-12/2012(H5N2))','no rank'),(1399135,119220,'Influenza A virus (A/chicken/Mexico/35-12/2012(H5N2))','no rank'),(1399136,119220,'Influenza A virus (A/chicken/Mexico/46-12/2012(H5N2))','no rank'),(1399137,119220,'Influenza A virus (A/chicken/Mexico/48-12/2012(H5N2))','no rank'),(1399138,119220,'Influenza A virus (A/chicken/Mexico/49-12/2012(H5N2))','no rank'),(1399139,119220,'Influenza A virus (A/chicken/Mexico/51-12/2012(H5N2))','no rank'),(1399140,119220,'Influenza A virus (A/chicken/Mexico/52-12/2012(H5N2))','no rank'),(1399141,119220,'Influenza A virus (A/chicken/Mexico/53-12/2012(H5N2))','no rank'),(1399142,119220,'Influenza A virus (A/chicken/Mexico/55-12/2012(H5N2))','no rank'),(1399143,119220,'Influenza A virus (A/chicken/Mexico/56-12/2012(H5N2))','no rank'),(1399144,1465,'Brevibacillus laterosporus PE36','no rank'),(1399145,303,'Pseudomonas putida S610','no rank'),(1399146,550,'Enterobacter cloacae S611','no rank'),(1399147,49893,'Holospora obtusa F1','no rank'),(1399148,89999,'Aegista aemula','species'),(1399150,89999,'Aegista awajiensis','species'),(1399153,89999,'Aegista caerulea','species'),(1399154,89999,'Aegista cavicollis','species'),(1399158,89999,'Aegista chejuensis','species'),(1399164,89999,'Aegista deflexa','species'),(1399167,89999,'Aegista fausta','species'),(1399168,89999,'Aegista friedeliana','species'),(1399170,89999,'Aegista goniosoma','species'),(1399172,89999,'Aegista gottschei','species'),(1399174,89999,'Aegista granti','species'),(1399177,89999,'Aegista hatakedai','species'),(1399179,89999,'Aegista horrida','species'),(1399181,89999,'Aegista inrinensis','species'),(1399184,89999,'Aegista kandai','species'),(1399185,89999,'Aegista kanmuriyamensis','species'),(1399186,89999,'Aegista kiusiuensis','species'),(1399187,89999,'Aegista kobensis','species'),(1399188,89999,'Aegista kunimiensis','species'),(1399190,89999,'Aegista lautsi','species'),(1399191,89999,'Aegista lepidophora','species'),(1399192,89999,'Aegista mackensii','species'),(1399193,89999,'Aegista marginata','species'),(1399194,89999,'Aegista mayasana','species'),(1399196,89999,'Aegista mikuriyensis','species'),(1399201,89999,'Aegista oculus','species'),(1399204,89999,'Aegista osbeckii','species'),(1399205,89999,'Aegista oshimana','species'),(1399206,89999,'Aegista pannosa','species'),(1399209,89999,'Aegista proba','species'),(1399213,89999,'Aegista quelpartensis','species'),(1399219,89999,'Aegista subchinensis','species'),(1399223,89999,'Aegista tokunoshimana','species'),(1399224,89999,'Aegista tokunovaga','species'),(1399225,89999,'Aegista tokyoensis','species'),(1399226,89999,'Aegista trochula','species'),(1399227,89999,'Aegista tumida','species'),(1399229,89999,'Aegista vermis','species'),(1399231,1399168,'Aegista friedeliana friedeliana','subspecies'),(1399232,1399168,'Aegista friedeliana humerosa','subspecies'),(1399233,1399187,'Aegista kobensis discus','subspecies'),(1399234,1399187,'Aegista kobensis kobensis','subspecies'),(1399235,1399187,'Aegista kobensis koshikijimana','subspecies'),(1399236,1399187,'Aegista kobensis pertenuis','subspecies'),(1399237,1399209,'Aegista proba eminens','subspecies'),(1399240,1399209,'Aegista proba minula','subspecies'),(1399241,1399209,'Aegista proba proba','subspecies'),(1399243,89999,'Aegista sp. Hirano2013-1','species'),(1399245,1399227,'Aegista tumida cavata','subspecies'),(1399246,1399227,'Aegista tumida tumida','subspecies'),(1399247,244846,'Aegista elegantissima elegantissima','subspecies'),(1399248,1399186,'Aegista kiusiuensis kiusiuensis','subspecies'),(1399250,145124,'Aegista vulgivaga lanx','subspecies'),(1399251,145124,'Aegista vulgivaga vulgivaga','subspecies'),(1399252,318245,'Trishoplita sp. Hirano2013-1','species'),(1399253,318245,'Trishoplita sp. Hirano2013-10','species'),(1399254,318245,'Trishoplita sp. Hirano2013-11','species'),(1399255,318245,'Trishoplita sp. Hirano2013-2','species'),(1399256,318245,'Trishoplita sp. Hirano2013-3','species'),(1399257,318245,'Trishoplita sp. Hirano2013-4','species'),(1399258,318245,'Trishoplita sp. Hirano2013-5','species'),(1399259,318245,'Trishoplita sp. Hirano2013-6','species'),(1399260,318245,'Trishoplita sp. Hirano2013-7','species'),(1399261,318245,'Trishoplita sp. Hirano2013-8','species'),(1399262,318245,'Trishoplita sp. Hirano2013-9','species'),(1399263,83226,'Landouria','genus'),(1399264,1399263,'Landouria sp. Hirano2013-1','species'),(1399265,1399263,'Landouria sp. Hirano2013-2','species'),(1399266,244846,'Aegista elegantissima cara','subspecies'),(1399267,89999,'Aegista pseudopatula','species'),(1399268,1298416,'Pseudobuliminus buliminus','species'),(1399269,1298416,'Pseudobuliminus certus','species'),(1399270,1298416,'Pseudobuliminus incertus','species'),(1399271,1298416,'Pseudobuliminus meiacoshimensis','species'),(1399272,1298416,'Pseudobuliminus piligerus','species'),(1399273,1298416,'Pseudobuliminus subcylindricus','species'),(1399274,1298416,'Pseudobuliminus turritus','species'),(1399275,318245,'Trishoplita awajiensis','species'),(1399276,318245,'Trishoplita calcicola','species'),(1399277,318245,'Trishoplita carinata','species'),(1399278,318245,'Trishoplita collinsoni','species'),(1399279,1399278,'Trishoplita collinsoni casta','subspecies'),(1399280,1399278,'Trishoplita collinsoni collinsoni','subspecies'),(1399281,318245,'Trishoplita commoda','species'),(1399282,1399281,'Trishoplita commoda commoda','subspecies'),(1399283,318245,'Trishoplita nioyaka','species'),(1399284,318245,'Trishoplita cretacea','species'),(1399285,318245,'Trishoplita eumenes','species'),(1399286,318245,'Trishoplita goodwini','species'),(1399287,318245,'Trishoplita hilgendorfi','species'),(1399288,318245,'Trishoplita latizona','species'),(1399289,318245,'Trishoplita mesogonia','species'),(1399290,318245,'Trishoplita nitens','species'),(1399291,318245,'Trishoplita okinoshimae','species'),(1399292,318245,'Trishoplita optima','species'),(1399293,318245,'Trishoplita pallens','species'),(1399294,318245,'Trishoplita shikokuensis','species'),(1399295,318245,'Trishoplita smithiana','species'),(1399297,5094,'Talaromyces sp. SWP-2013a','species'),(1399298,5157,'Ceratocystis tyalla','species'),(1399299,41443,'Tyrophagus fanetzhangorum','species'),(1399301,130560,'Omolicna','genus'),(1399302,1399301,'Omolicna sp. BRB-2013','species'),(1399303,239467,'Phyteuma charmelii','species'),(1399304,239467,'Phyteuma confusum','species'),(1399305,239467,'Phyteuma gallicum','species'),(1399306,361411,'Phyteuma globulariifolium subsp. globulariifolium','subspecies'),(1399307,361411,'Phyteuma globulariifolium subsp. pedemontanum','subspecies'),(1399308,239467,'Phyteuma hedraianthifolium','species'),(1399309,239467,'Phyteuma michelii','species'),(1399310,239467,'Phyteuma nigrum','species'),(1399311,239467,'Phyteuma persicifolium','species'),(1399312,239467,'Phyteuma pseudorbiculare','species'),(1399313,239467,'Phyteuma pyrenaicum','species'),(1399314,649685,'Phyteuma scheuchzeri subsp. columnae','subspecies'),(1399315,649685,'Phyteuma scheuchzeri subsp. scheuchzeri','subspecies'),(1399316,239467,'Phyteuma serratum','species'),(1399317,239467,'Phyteuma sieberi','species'),(1399318,239467,'Phyteuma tetramerum','species'),(1399319,239467,'Phyteuma vagneri','species'),(1399320,239467,'Phyteuma villarsii','species'),(1399321,35590,'Henneguya maculosus','species'),(1399322,35588,'Myxobolus aureus','species'),(1399323,35588,'Myxobolus flavus','species'),(1399324,35588,'Myxobolus pantanalis','species'),(1399325,35588,'Myxobolus piraputangae','species'),(1399326,35588,'Myxobolus umidus','species'),(1399327,35590,'Henneguya pellucida','species'),(1399328,35588,'Myxobolus macroplasmodialis','species'),(1399329,143937,'Neofabraea sp. XY-2013','species'),(1399330,68567,'Funiculina armata','species'),(1399331,361152,'Kophobelemnon pauciflorum','species'),(1399332,318096,'Pennatula aculeata','species'),(1399333,318096,'Pennatula murrayi','species'),(1399334,86577,'Umbellula encrinus','species'),(1399335,86577,'Umbellula huxleyi','species'),(1399336,86577,'Umbellula magniflora','species'),(1399337,86577,'Umbellula monocephalus','species'),(1399338,86577,'Umbellula thomsoni','species'),(1399339,58814,'Virgularia mirabilis','species'),(1399340,86570,'Anthoptilum sp. 1 ED-2013','species'),(1399341,86570,'Anthoptilum sp. 2 ED-2013','species'),(1399342,361164,'Gyrophyllum sp. ED-2013','species'),(1399343,361152,'Kophobelemnon sp. 1 ED-2013','species'),(1399344,361152,'Kophobelemnon sp. 2 ED-2013','species'),(1399345,361152,'Kophobelemnon sp. 3 ED-2013','species'),(1399346,86574,'Protoptilum sp. ED-2013','species'),(1399347,86577,'Umbellula sp. 1 ED-2013','species'),(1399348,86577,'Umbellula sp. 2 ED-2013','species'),(1399350,86567,'Scleroptilidae','family'),(1399351,1399350,'Scleroptilum','genus'),(1399352,1399351,'Scleroptilum grandiflorum','species'),(1399353,596919,'Lactifluus emergens','species'),(1399354,596919,'Lactifluus nonpiscis','species'),(1399355,596919,'Lactifluus flammans','species'),(1399356,596919,'Lactifluus gymnocarpus','species'),(1399357,596919,'Lactifluus annulatoangustifolius','species'),(1399358,596919,'Lactifluus sp. C2157','species'),(1399359,596919,'Lactifluus sp. 2 MD-2013','species'),(1399360,596919,'Lactifluus sp. MD123','species'),(1399361,596919,'Lactifluus sp. MD141','species'),(1399362,596919,'Lactifluus aff. medusae DM-2013','species'),(1399363,596919,'Lactifluus sp. 1 MD-2013','species'),(1399364,596919,'Lactifluus sp. C2349','species'),(1399365,1386,'Bacillus sp. ND1-India','species'),(1399366,56625,'Isospora sp. MAH-2013a','species'),(1399367,56625,'Isospora sp. MAH-2013b','species'),(1399369,1386,'Bacillus sp. PMR01','species'),(1399370,1386,'Bacillus sp. PMR02','species'),(1399371,1386,'Bacillus sp. PVL01','species'),(1399372,1386,'Bacillus sp. PVL04','species'),(1399373,1386,'Bacillus sp. PVL07','species'),(1399374,1386,'Bacillus sp. PVL11','species'),(1399375,1386,'Bacillus sp. PVR03','species'),(1399376,1386,'Bacillus sp. PVR10','species'),(1399377,1386,'Bacillus sp. PVR16','species'),(1399378,1386,'Bacillus sp. PVR20','species'),(1399379,1386,'Bacillus sp. PVS08','species'),(1399380,1696,'Brevibacterium sp. PVR14','species'),(1399381,1696,'Brevibacterium sp. PVR15','species'),(1399382,41275,'Brevundimonas sp. PML01','species'),(1399383,2034,'Curtobacterium sp. PMS09','species'),(1399384,400634,'Lysinibacillus sp. PMR10','species'),(1399385,33882,'Microbacterium sp. PMS04','species'),(1399386,1269,'Micrococcus sp. PML03','species'),(1399387,1269,'Micrococcus sp. PMS02','species'),(1399388,44249,'Paenibacillus sp. PMR07','species'),(1399389,44249,'Paenibacillus sp. PVS06','species'),(1399390,44249,'Paenibacillus sp. PVS07','species'),(1399391,265,'Paracoccus sp. PML02','species'),(1399392,13687,'Sphingomonas sp. PMR03','species'),(1399393,165779,'Anaerococcus sp. SJ-2013','species'),(1399394,374,'Bradyrhizobium sp. AG14','species'),(1399395,374,'Bradyrhizobium sp. AG41','species'),(1399396,374,'Bradyrhizobium sp. AG48','species'),(1399397,374,'Bradyrhizobium sp. M12','species'),(1399398,374,'Bradyrhizobium sp. M21','species'),(1399399,374,'Bradyrhizobium sp. M3','species'),(1399400,374,'Bradyrhizobium sp. P1-6','species'),(1399401,374,'Bradyrhizobium sp. P10-5','species'),(1399402,374,'Bradyrhizobium sp. P10-6','species'),(1399403,374,'Bradyrhizobium sp. P11-1','species'),(1399404,374,'Bradyrhizobium sp. P15-7','species'),(1399405,374,'Bradyrhizobium sp. P2-1','species'),(1399406,374,'Bradyrhizobium sp. P4-29','species'),(1399407,374,'Bradyrhizobium sp. P4-5','species'),(1399408,374,'Bradyrhizobium sp. P4-7','species'),(1399409,374,'Bradyrhizobium sp. P5-26','species'),(1399410,374,'Bradyrhizobium sp. P5-27','species'),(1399411,374,'Bradyrhizobium sp. P5-32','species'),(1399412,374,'Bradyrhizobium sp. P5-5','species'),(1399413,374,'Bradyrhizobium sp. P7-17','species'),(1399414,374,'Bradyrhizobium sp. P7-35','species'),(1399415,374,'Bradyrhizobium sp. P7-40','species'),(1399416,374,'Bradyrhizobium sp. P7-6','species'),(1399417,374,'Bradyrhizobium sp. P8-11','species'),(1399418,374,'Bradyrhizobium sp. P8-5','species'),(1399419,374,'Bradyrhizobium sp. P9-20','species'),(1399420,374,'Bradyrhizobium sp. P9-21','species'),(1399421,374,'Bradyrhizobium sp. P9-22','species'),(1399422,963,'Herbaspirillum sp. AG47','species'),(1399423,407,'Methylobacterium sp. AG46','species'),(1399424,379,'Rhizobium sp. M30','species'),(1399425,379,'Rhizobium sp. P5-2','species'),(1399426,299327,'Influenza A virus (A/environment/Mexico/CPA-04740/2011(H4N2))','no rank'),(1399427,188956,'Cercozoa sp. 1 YG-2013','species'),(1399428,391706,'Oenanthe lugens warriae','subspecies'),(1399429,391708,'Oenanthe lugubris vauriei','subspecies'),(1399430,391708,'Oenanthe lugubris lugubris','subspecies'),(1399431,391707,'Oenanthe lugentoides boscaweni','subspecies'),(1399432,391707,'Oenanthe lugentoides lugentoides','subspecies'),(1399433,114728,'Influenza A virus (A/swine/Illinois/A01290365/2013(H1N2))','no rank'),(1399434,114728,'Influenza A virus (A/swine/Illinois/A01290369/2013(H1N2))','no rank'),(1399435,114728,'Influenza A virus (A/swine/Illinois/A01291342/2013(H1N2))','no rank'),(1399436,384619,'Influenza A virus (A/swine/Illinois/A01291351/2013(mixed))','no rank'),(1399437,114728,'Influenza A virus (A/swine/Illinois/A01291356/2013(H1N2))','no rank'),(1399438,384619,'Influenza A virus (A/swine/Illinois/A01291397/2013(mixed))','no rank'),(1399439,114727,'Influenza A virus (A/swine/Iowa/A01290363/2013(H1N1))','no rank'),(1399440,114727,'Influenza A virus (A/swine/Minnesota/A01291315/2013(H1N1))','no rank'),(1399474,5285,'Rhodotorula sp. LL11_050','species'),(1399475,33807,'alpha proteobacterium NWO','species'),(1399476,33807,'alpha proteobacterium NYO','species'),(1399477,33807,'alpha proteobacterium PW','species'),(1399478,33807,'alpha proteobacterium PWO','species'),(1399479,33807,'alpha proteobacterium PYO','species'),(1399480,33809,'beta proteobacterium NY','species'),(1399481,78537,'actinobacterium PY','species'),(1399515,5475,'Candida sp. LL11_130','species'),(1399516,5475,'Candida sp. LL11_153','species'),(1399518,89443,'fungal sp. LL11_018','species'),(1399519,89443,'fungal sp. LL11_034','species'),(1399520,89443,'fungal sp. LL11_036','species'),(1399521,89443,'fungal sp. LL11_044','species'),(1399522,89443,'fungal sp. LL11_067','species'),(1399523,89443,'fungal sp. LL11_083','species'),(1399524,89443,'fungal sp. LL11_089','species'),(1399525,89443,'fungal sp. LL11_094','species'),(1399526,89443,'fungal sp. LL11_097','species'),(1399527,89443,'fungal sp. LL11_098','species'),(1399528,89443,'fungal sp. LL11_099','species'),(1399529,89443,'fungal sp. LL11_105','species'),(1399530,89443,'fungal sp. LL11_108','species'),(1399531,89443,'fungal sp. LL11_110','species'),(1399532,89443,'fungal sp. LL11_111','species'),(1399533,89443,'fungal sp. LL11_112','species'),(1399534,89443,'fungal sp. LL11_124','species'),(1399535,89443,'fungal sp. LL11_125','species'),(1399536,89443,'fungal sp. LL11_133','species'),(1399537,89443,'fungal sp. LL11_141','species'),(1399538,89443,'fungal sp. LL11_147','species'),(1399539,89443,'fungal sp. LL11_156','species'),(1399540,89443,'fungal sp. LL11_160','species'),(1399541,89443,'fungal sp. LL11_161','species'),(1399542,89443,'fungal sp. LL12_060','species'),(1399543,89443,'fungal sp. LL12_079','species'),(1399544,89443,'fungal sp. LL12_080','species'),(1399545,89443,'fungal sp. LL12_096','species'),(1399546,89443,'fungal sp. LL12_099','species'),(1399547,4919,'Pichia sp. LL11_118','species'),(1399548,38871,'Fraxinus angustifolia x Fraxinus excelsior','species'),(1399549,547,'Enterobacter sp. LRPP2','species'),(1399550,29278,'Expression vector pCEV-G2-Ph','species'),(1399551,29624,'Crepidomanes chevalieri','species'),(1399552,29624,'Crepidomanes clarenceanum','species'),(1399553,29624,'Crepidomanes frappieri','species'),(1399554,29624,'Crepidomanes intramarginale','species'),(1399555,40568,'Campanula hypocrateriformis','species'),(1399556,40568,'Campanula embergeri','species'),(1399557,100972,'Euscorpius avcii','species'),(1399558,100973,'Euscorpius carpathicus ossae','subspecies'),(1399559,100973,'Euscorpius carpathicus scaber','subspecies'),(1399560,102793,'Influenza A virus (A/chicken/Egypt/101/2011(H5N1))','no rank'),(1399561,102793,'Influenza A virus (A/chicken/Egypt/DK11/2013(H5N1))','no rank'),(1399562,102793,'Influenza A virus (A/chicken/Egypt/KB9/2013(H5N1))','no rank'),(1399563,102793,'Influenza A virus (A/chicken/Egypt/SHR6/2013(H5N1))','no rank'),(1399565,89443,'fungal sp. DGUMF01','species'),(1399566,70201,'Acrobeloides sp. DLL-2013a','species'),(1399567,70201,'Acrobeloides sp. DLL-2013b','species'),(1399568,189290,'Meloidogyne sp. DLL-2013a','species'),(1399569,189290,'Meloidogyne sp. DLL-2013b','species'),(1399570,189290,'Meloidogyne sp. DLL-2013c','species'),(1399571,189290,'Meloidogyne sp. DLL-2013d','species'),(1399572,143653,'Zonosaurus sp. 1 Recknagel 2013','species'),(1399573,666,'Vibrio cholerae PhVE-5','no rank'),(1399574,666,'Vibrio cholerae PhVC-326','no rank'),(1399575,666,'Vibrio cholerae PhVC-311','no rank'),(1399576,43319,'Coendou speratus','species'),(1399579,88318,'Paruroctonus becki','species'),(1399580,88318,'Paruroctonus variabilis','species'),(1399581,795361,'Red tux swordtail iridovirus','species'),(1399582,64293,'Duck Tembusu virus','no rank'),(1399583,4034,'Oxalis sp. 4 KCO-2013e','species'),(1399584,4034,'Oxalis sp. 6 KCO-2013f','species'),(1399585,4034,'Oxalis sp. 2 KCO-2013d','species'),(1399586,4034,'Oxalis sp. 1 KCO-2013c','species'),(1399587,169863,'Archelaphe','genus'),(1399588,36922,'Diaporthe sp. POST075','species'),(1399589,413684,'Gorilla beringei beringei adenovirus 7','species'),(1399590,413684,'Gorilla beringei graueri adenovirus 8','species'),(1399591,413684,'Gorilla beringei graueri adenovirus 9','species'),(1399592,77671,'Ceriodaphnia sp. PS-2013','species'),(1399593,77744,'Chydorus sp. PS-2013','species'),(1399594,100972,'Euscorpius cf. gamma FEG2','species'),(1399595,100972,'Euscorpius cf. tauricus E12','species'),(1399596,100972,'Euscorpius cf. tauricus E17','species'),(1399597,100972,'Euscorpius cf. tauricus E30','species'),(1399598,100972,'Euscorpius sp. 113F','species'),(1399599,100972,'Euscorpius sp. 120F','species'),(1399600,100972,'Euscorpius sp. E02','species'),(1399601,100972,'Euscorpius sp. E03','species'),(1399602,100972,'Euscorpius sp. E04','species'),(1399603,100972,'Euscorpius sp. E07','species'),(1399604,100972,'Euscorpius sp. E20','species'),(1399605,100972,'Euscorpius sp. E27','species'),(1399606,100972,'Euscorpius sp. EC202','species'),(1399607,100972,'Euscorpius sp. EC208','species'),(1399608,100972,'Euscorpius sp. EC209','species'),(1399609,100972,'Euscorpius sp. EC210','species'),(1399610,100972,'Euscorpius sp. FESP02','species'),(1399611,100972,'Euscorpius sp. FESP06','species'),(1399612,100972,'Euscorpius sp. FESP09','species'),(1399613,100972,'Euscorpius sp. FESP10','species'),(1399614,100972,'Euscorpius sp. FESP11','species'),(1399615,100972,'Euscorpius sp. FESP12','species'),(1399616,100972,'Euscorpius sp. FESP13','species'),(1399617,100972,'Euscorpius sp. FESP15','species'),(1399618,100972,'Euscorpius sp. FESP16','species'),(1399619,100972,'Euscorpius sp. FESP21','species'),(1399620,100972,'Euscorpius sp. FESP33','species'),(1399621,100972,'Euscorpius sp. S1','species'),(1399622,100972,'Euscorpius sp. S2','species'),(1399623,99240,'Biatora aegrefaciens','species'),(1399624,99240,'Biatora alaskana','species'),(1399625,99240,'Biatora appalachensis','species'),(1399626,99240,'Biatora chrysanthoides','species'),(1399627,99240,'Biatora cuprea','species'),(1399629,99240,'Biatora flavopunctata','species'),(1399630,99240,'Biatora kodiakensis','species'),(1399631,99240,'Biatora longispora','species'),(1399632,99240,'Biatora nobilis','species'),(1399633,99240,'Biatora sp. CP-2013b','species'),(1399635,99240,'Biatora oligocarpa','species'),(1399636,99240,'Biatora sp. CP-2013c','species'),(1399638,99240,'Biatora pausiaca','species'),(1399639,99240,'Biatora pontica','species'),(1399640,99240,'Biatora printzenii','species'),(1399641,99240,'Biatora rufidula','species'),(1399642,99240,'Biatora vacciniicola','species'),(1399643,93115,'Lecania croatica','species'),(1399644,88631,'Lecidea albohyalina','species'),(1399645,273089,'Mycobilimbia epixanthoides','species'),(1399646,99240,'Biatora sp. CP-2013d','species'),(1399648,99240,'Biatora cf. helvola G. Thor 24259','species'),(1399649,99240,'Biatora sp. H. Holien 8595e','species'),(1399650,5073,'Penicillium sp. F446','species'),(1399651,39675,'Omphalina discorosea','species'),(1399652,407,'Methylobacterium sp. Tx3','species'),(1399653,1128323,'Urticaceae sp. Kerr 315','species'),(1399654,3499,'Archiboehmeria','genus'),(1399655,1399654,'Archiboehmeria atrata','species'),(1399656,3499,'Astrothalamus','genus'),(1399657,1399656,'Astrothalamus reticulatus','species'),(1399658,3499,'Australina','genus'),(1399659,1399658,'Australina flaccida','species'),(1399660,83905,'Boehmeria densiflora','species'),(1399661,83905,'Boehmeria glomerulifera','species'),(1399662,83905,'Boehmeria japonica','species'),(1399663,226087,'Boehmeria macrophylla var. macrophylla','varietas'),(1399664,83905,'Boehmeria rugulosa','species'),(1399665,83905,'Boehmeria sp. RC1555','species'),(1399666,83905,'Boehmeria tomentosa','species'),(1399667,194322,'Coussapoa parvifolia','species'),(1399668,210329,'Debregeasia orientalis','species'),(1399669,210329,'Debregeasia sp. RC1556','species'),(1399670,210329,'Debregeasia squamata','species'),(1399671,647262,'Dendrocnide meyeniana','species'),(1399672,647262,'Dendrocnide sp. WuZY-09035','species'),(1399673,344765,'Droguetia iners subsp. urticoides','subspecies'),(1399674,226089,'Elatostema albopilosum','species'),(1399675,226089,'Elatostema atropurpureum','species'),(1399676,226089,'Elatostema cyrtandrifolium','species'),(1399677,226089,'Elatostema cuspidatum','species'),(1399678,1399677,'Elatostema cuspidatum var. cuspidatum','varietas'),(1399679,226089,'Elatostema densistriolatum','species'),(1399680,226089,'Elatostema longibracteatum','species'),(1399681,226091,'Elatostema parvum var. parvum','varietas'),(1399682,226089,'Elatostema petelotii','species'),(1399683,226089,'Elatostema sp. RC1700','species'),(1399684,226089,'Elatostema stewardii','species'),(1399685,226089,'Elatostema subtrichotomum','species'),(1399686,1399685,'Elatostema subtrichotomum var. subtrichotomum','varietas'),(1399687,226089,'Elatostema tenuicaudatum','species'),(1399688,1399687,'Elatostema tenuicaudatum var. tenuicaudatum','varietas'),(1399689,344766,'Forsskaolea angustifolia','species'),(1399690,647271,'Gonostegia parvifolia','species'),(1399691,3499,'Gyrotaenia','genus'),(1399692,1399691,'Gyrotaenia crassifolia','species'),(1399693,1399691,'Gyrotaenia microcarpa','species'),(1399694,1399691,'Gyrotaenia spicata','species'),(1399695,3499,'Hemistylus','genus'),(1399696,1399695,'Hemistylus macrostachya','species'),(1399697,344770,'Lecanthus petelotii','species'),(1399698,1399697,'Lecanthus petelotii var. corniculata','varietas'),(1399699,241849,'Leucosyke quadrinervia','species'),(1399700,647275,'Maoutia setosa','species'),(1399701,1220083,'Myrianthus preussii','species'),(1399702,226094,'Myriocarpa obovata','species'),(1399703,3499,'Nanocnide','genus'),(1399704,1399703,'Nanocnide japonica','species'),(1399705,1399703,'Nanocnide lobata','species'),(1399706,3499,'Neodistemon','genus'),(1399707,1399706,'Neodistemon indicum','species'),(1399708,3499,'Neraudia','genus'),(1399709,1399708,'Neraudia kauaiensis','species'),(1399710,1399708,'Neraudia melastomifolia','species'),(1399711,647277,'Nothocnide mollissima','species'),(1399712,647279,'Oreocnide frutescens','species'),(1399713,1399712,'Oreocnide frutescens subsp. frutescens','subspecies'),(1399714,1399712,'Oreocnide frutescens subsp. occidentalis','subspecies'),(1399715,13186,'Parietaria micrantha','species'),(1399716,194271,'Pellionia macrophylla','species'),(1399717,194271,'Pellionia paucidentata','species'),(1399718,1399717,'Pellionia paucidentata var. paucidentata','varietas'),(1399719,194271,'Pellionia tsoongii','species'),(1399720,24775,'Pilea angulata','species'),(1399721,1399720,'Pilea angulata subsp. petiolaris','subspecies'),(1399722,24775,'Pilea cavaleriei','species'),(1399723,1399722,'Pilea cavaleriei subsp. cavaleriei','subspecies'),(1399724,24775,'Pilea insolens','species'),(1399725,24775,'Pilea longipedunculata','species'),(1399726,24775,'Pilea martinii','species'),(1399727,24775,'Pilea oxyodon','species'),(1399728,24776,'Pilea pumila var. pumila','varietas'),(1399729,24775,'Pilea sp. RC1554','species'),(1399730,24775,'Pilea verrucosa','species'),(1399731,1399730,'Pilea verrucosa var. verrucosa','varietas'),(1399732,309431,'Pipturus arborescens','species'),(1399733,309431,'Pipturus kauaiensis','species'),(1399734,309431,'Pipturus ruber','species'),(1399735,344861,'Pouzolzia argenteonitida','species'),(1399736,344861,'Pouzolzia guineensis','species'),(1399737,344861,'Pouzolzia sanguinea','species'),(1399738,1399737,'Pouzolzia sanguinea var. elegans','varietas'),(1399739,1399737,'Pouzolzia sanguinea var. sanguinea','varietas'),(1399740,344861,'Pouzolzia sp. RC1682','species'),(1399741,1225090,'Pouzolzia zeylanica var. zeylanica','varietas'),(1399742,226092,'Procris wightiana','species'),(1399743,3499,'Rousselia','genus'),(1399744,1399743,'Rousselia humilis','species'),(1399745,3499,'Sarcochlamys','genus'),(1399746,1399745,'Sarcochlamys pulcherrima','species'),(1399747,3499,'Soleirolia','genus'),(1399749,3499,'Touchardia','genus'),(1399750,1399749,'Touchardia latifolia','species'),(1399751,194274,'Urera alceifolia','species'),(1399752,194274,'Urera hypselodendron','species'),(1399753,194274,'Urera lianoides','species'),(1399754,194274,'Urera sp. WangH-201001','species'),(1399755,3500,'Urtica angustifolia','species'),(1399756,3500,'Urtica ardens','species'),(1399757,3500,'Urtica atrichocaulis','species'),(1399758,3500,'Urtica hyperborea','species'),(1399760,3500,'Urtica sp. Lixinhui-1102','species'),(1399761,1303701,'Urtica triangularis subsp. pinnatifida','subspecies'),(1399762,3500,'Urtica zayuensis','species'),(1399763,490317,'Cheilodipterus intermedius','species'),(1399764,638290,'Ostorhinchus rueppellii','species'),(1399765,475177,'Zoramia viridiventer','species'),(1399766,13408,'Celtis kunmingensis','species'),(1399767,1399676,'Elatostema cyrtandrifolium var. cyrtandrifolium','varietas'),(1399768,1264859,'Basidiobolomycetes','class'),(1399769,1264859,'Neozygitomycetes','class'),(1399770,1264859,'Entomophthoromycetes','class'),(1399771,738,'Haemophilus parasuis ST4-1','no rank'),(1399772,738,'Haemophilus parasuis ST4-2','no rank'),(1399773,738,'Haemophilus parasuis ST5 WT','no rank'),(1399774,550,'Enterobacter cloacae JD6301','no rank'),(1399775,550,'Enterobacter cloacae JD8715','no rank'),(1399776,108619,'Salmonella enterica subsp. enterica serovar Newport str. CVM75_1280','no rank'),(1399777,108619,'Salmonella enterica subsp. enterica serovar Newport str. CVM80_2288','no rank'),(1399778,108619,'Salmonella enterica subsp. enterica serovar Newport str. CVM79_1594','no rank'),(1399779,108619,'Salmonella enterica subsp. enterica serovar Newport str. CVM79_1357','no rank'),(1399780,108619,'Salmonella enterica subsp. enterica serovar Newport str. CVM21537','no rank'),(1399781,108619,'Salmonella enterica subsp. enterica serovar Newport str. CVM18000','no rank'),(1399782,108619,'Salmonella enterica subsp. enterica serovar Newport str. CVM20776','no rank'),(1399783,108619,'Salmonella enterica subsp. enterica serovar Newport str. CVM22707','no rank'),(1399784,108619,'Salmonella enterica subsp. enterica serovar Newport str. CVM30171','no rank'),(1399785,108619,'Salmonella enterica subsp. enterica serovar Newport str. CVM17619','no rank'),(1399786,108619,'Salmonella enterica subsp. enterica serovar Newport str. CVM20775','no rank'),(1399787,108619,'Salmonella enterica subsp. enterica serovar Newport str. CVM22697','no rank'),(1399788,108619,'Salmonella enterica subsp. enterica serovar Newport str. CVM22699','no rank'),(1399789,108619,'Salmonella enterica subsp. enterica serovar Newport str. CVM22443','no rank'),(1399790,108619,'Salmonella enterica subsp. enterica serovar Newport str. CVM24403','no rank'),(1399791,108619,'Salmonella enterica subsp. enterica serovar Newport str. CVM34519','no rank'),(1399792,108619,'Salmonella enterica subsp. enterica serovar Newport str. CVM18005','no rank'),(1399793,1590,'Lactobacillus plantarum 19L3','no rank'),(1399794,29560,'Mycoplasma imitans ATCC 51306','no rank'),(1399795,215578,'Entomoplasma somnilux ATCC 49194','no rank'),(1399796,214888,'Entomoplasma luminosum ATCC 49195','no rank'),(1399797,209274,'Entomoplasma lucivorax ATCC 49196','no rank'),(1399798,111804,'Actinomadura oligospora ATCC 43269','no rank'),(1399799,1399800,'Cora pavonia','species'),(1399800,51005,'Cora','genus'),(1399801,1399800,'Cora reticulifera','species'),(1399802,1399810,'Corella brasiliensis','species'),(1399803,293799,'Cyphellostereum imperfectum','species'),(1399804,293799,'Cyphellostereum pusiolum','species'),(1399805,39673,'Dictyonema hernandezii','species'),(1399806,39673,'Dictyonema irpicinum','species'),(1399807,39673,'Dictyonema spongiosum','species'),(1399808,293799,'Cyphellostereum sp. RivasPlata 2183b','species'),(1399810,51005,'Corella','genus'),(1399812,1827,'Rhodococcus sp. BO1','species'),(1399813,1827,'Rhodococcus sp. KT112','species'),(1399814,1827,'Rhodococcus sp. KT723','species'),(1399815,1883,'Streptomyces sp. S16','species'),(1399816,1883,'Streptomyces sp. S17','species'),(1399817,1883,'Streptomyces sp. S18','species'),(1399818,1883,'Streptomyces sp. S19','species'),(1399819,1883,'Streptomyces sp. S20','species'),(1399820,1883,'Streptomyces sp. S01','species'),(1399821,1883,'Streptomyces sp. S02','species'),(1399822,1883,'Streptomyces sp. S03','species'),(1399823,1883,'Streptomyces sp. S04','species'),(1399824,1883,'Streptomyces sp. S05','species'),(1399825,1883,'Streptomyces sp. S06','species'),(1399826,1883,'Streptomyces sp. S08','species'),(1399827,1883,'Streptomyces sp. S_11','species'),(1399828,1883,'Streptomyces sp. S12','species'),(1399829,1883,'Streptomyces sp. S_14','species'),(1399830,1883,'Streptomyces sp. S_21','species'),(1399831,1883,'Streptomyces sp. S22','species'),(1399832,1883,'Streptomyces sp. S23','species'),(1399833,1883,'Streptomyces sp. S_24','species'),(1399834,1883,'Streptomyces sp. S25','species'),(1399835,1883,'Streptomyces sp. S26','species'),(1399836,1883,'Streptomyces sp. S_27','species'),(1399837,1883,'Streptomyces sp. S30','species'),(1399838,1883,'Streptomyces sp. S_31','species'),(1399839,1883,'Streptomyces sp. S32','species'),(1399840,1883,'Streptomyces sp. S33','species'),(1399841,1883,'Streptomyces sp. S_34','species'),(1399842,1883,'Streptomyces sp. O10','species'),(1399843,1883,'Streptomyces sp. O16','species'),(1399844,1883,'Streptomyces sp. O22','species'),(1399845,1883,'Streptomyces sp. O26','species'),(1399846,1883,'Streptomyces sp. O27','species'),(1399847,1883,'Streptomyces sp. O28','species'),(1399848,1883,'Streptomyces sp. O29','species'),(1399849,1883,'Streptomyces sp. O48','species'),(1399850,1883,'Streptomyces sp. O190','species'),(1399851,257649,'Leucocytozoon sp. LeucoRRA100','species'),(1399852,257649,'Leucocytozoon sp. LeucoRRA101','species'),(1399853,1116846,'Norovirus GII.9/GII.6','no rank'),(1399854,12429,'Insectomime virus V478','species'),(1399855,56313,'Tyto alba ernesti','subspecies'),(1399856,1696,'Brevibacterium sp. 7400794','species'),(1399859,45234,'Cordyceps pseudonelumboides','species'),(1399860,474995,'Ophiocordyceps australis','species'),(1399861,474995,'Ophiocordyceps kniphofioides','species'),(1399862,1399861,'Ophiocordyceps kniphofioides var. kniphofioides','varietas'),(1399863,45234,'Cordyceps sp. Ophbla773','species'),(1399865,511189,'Moelleriella sp. Moesp.996','species'),(1399867,59732,'Chryseobacterium sp. UTM3','species'),(1399868,553372,'environmental samples','no rank'),(1399869,1399868,'uncultured Asaccharobacter sp.','species'),(1399871,358033,'environmental samples','no rank'),(1399872,1399871,'uncultured Epilithonimonas sp.','species'),(1399873,248744,'environmental samples','no rank'),(1399874,1399873,'uncultured Marvinbryantia sp.','species'),(1399875,248038,'environmental samples','no rank'),(1399876,1399875,'uncultured Mucispirillum sp.','species'),(1399877,83676,'environmental samples','no rank'),(1399878,1399877,'uncultured Nocardiopsaceae bacterium','species'),(1399879,489909,'environmental samples','no rank'),(1399880,1399879,'uncultured Nosocomiicoccus sp.','species'),(1399881,2044,'environmental samples','no rank'),(1399882,1399881,'uncultured Pimelobacter sp.','species'),(1399884,142577,'environmental samples','no rank'),(1399885,1399884,'uncultured Prauserella sp.','species'),(1399886,690565,'environmental samples','no rank'),(1399887,1399886,'uncultured Serinibacter sp.','species'),(1399888,613121,'environmental samples','no rank'),(1399889,1399888,'uncultured Smaragdicoccus sp.','species'),(1399890,285105,'environmental samples','no rank'),(1399891,1399890,'uncultured Tepidimicrobium sp.','species'),(1399892,49928,'bacterium EM8','species'),(1399893,49928,'bacterium EK12','species'),(1399895,104107,'Bartonella sp. enrichment culture isolate Rh-GBXXXI','species'),(1399896,86577,'Umbellula carpenteri','species'),(1399897,6668,'environmental samples','no rank'),(1399898,1399897,'Daphnia environmental sample','species'),(1399899,34619,'environmental samples','no rank'),(1399900,1399899,'Dermacentor environmental sample','species'),(1399901,51456,'Leucocoryne aff. vittata Jara-Arancio 6297','species'),(1399902,51456,'Leucocoryne alliacea','species'),(1399903,51456,'Leucocoryne angustipetala','species'),(1399904,51456,'Leucocoryne appendiculata','species'),(1399905,51456,'Leucocoryne conferta','species'),(1399906,51457,'Leucocoryne coquimbensis var. alba','varietas'),(1399907,51457,'Leucocoryne coquimbensis var. coquimbensis','varietas'),(1399908,51456,'Leucocoryne dimorphopetala','species'),(1399909,51456,'Leucocoryne foetida','species'),(1399910,51456,'Leucocoryne macropetala','species'),(1399911,51456,'Leucocoryne talinensis','species'),(1399912,51456,'Leucocoryne violacescens','species'),(1399913,51456,'Leucocoryne vittata','species'),(1399914,344005,'African elephant polyomavirus 1','species'),(1399915,196896,'Pectobacterium phage PM1','species'),(1399916,703249,'Zoellnerallium','genus'),(1399917,1399916,'Zoellnerallium andinum','species'),(1399918,146450,'Phycella bicolor','species'),(1399919,474995,'Ophiocordyceps sp. Metsp.715','species'),(1399920,474995,'Ophiocordyceps sp. Ophara11468','species'),(1399921,474995,'Ophiocordyceps sp. Ophara717','species'),(1399922,474995,'Ophiocordyceps sp. Ophara729','species'),(1399923,474995,'Ophiocordyceps sp. Ophbla773','species'),(1399924,474995,'Ophiocordyceps sp. Ophful696','species'),(1399925,474995,'Ophiocordyceps sp. Ophsp.11465','species'),(1399928,474995,'Ophiocordyceps sp. Ophsp.717','species'),(1399929,474995,'Ophiocordyceps sp. Ophsp.729','species'),(1399930,474995,'Ophiocordyceps sp. Ophsp.858','species'),(1399931,474995,'Ophiocordyceps sp. Ophsp.912','species'),(1399932,474995,'Ophiocordyceps sp. Ophtip11465','species'),(1399934,50451,'Arabis abietina','species'),(1399935,50451,'Arabis armena','species'),(1399936,50451,'Arabis nepetifolia','species'),(1399937,81983,'Aubrieta italica','species'),(1399939,81983,'Aubrieta vulcanica','species'),(1399941,12333,'Lactobacillus phage phiJB','species'),(1399942,12333,'Lactobacillus phage phiLdb','species'),(1399943,474995,'Ophiocordyceps lloydii','species'),(1399945,474994,'Metacordyceps sp. Metsp.1007','species'),(1399946,474994,'Metacordyceps sp. Metsp.132','species'),(1399947,474994,'Metacordyceps sp. Metsp.885','species'),(1399949,196894,'Staphylococcus phage YMC/09/04/R1988','species'),(1399950,11983,'Norovirus GII.9/GI','no rank'),(1399951,1398777,'Amytornis modestus population eyre','subspecies'),(1399952,49928,'bacterium endosymbiont of Onthophagus Taurus','species'),(1399953,2781,'Gracilariopsis bailiniae','species'),(1399954,31453,'Kintokiocolax','genus'),(1399955,1399954,'Kintokiocolax aggregato-cerantha','species'),(1399956,39625,'Champia recta','species'),(1399957,39625,'Champia sp. 1 MSK-2013','species'),(1399958,192074,'Chromochloris','genus'),(1399959,49928,'mixed culture bacterium AmyA1','species'),(1399960,219820,'Haemoproteus sp. VAE-2013','species'),(1399961,219829,'Plasmodium sp. VAE-2013','species'),(1399962,257649,'Leucocytozoon sp. VAE-2013','species'),(1399963,211080,'Lupinus spp. mixed GSS library','species'),(1399964,81591,'Chrysymenia grandis','species'),(1399965,397495,'Gloiocladia japonica','species'),(1399966,35296,'Picornavirus HK21','species'),(1399967,535600,'Pigeon parvovirus A','species'),(1399968,32008,'Burkholderia sp. JC2948','species'),(1399969,32008,'Burkholderia sp. JC2949','species'),(1399970,183407,'Rotavirus G pigeon/HK18','no rank'),(1399971,117544,'Cytospora sp. CFEF012','species'),(1399972,5506,'Fusarium sp. CFEF003','species'),(1399973,5506,'Fusarium sp. CFEF013','species'),(1399974,5506,'Fusarium sp. CFEF017','species'),(1399975,5506,'Fusarium sp. CFEF020','species'),(1399976,4830,'Mucor sp. CFEF005','species'),(1399977,37840,'Pestalotiopsis sp. CFEF025','species'),(1399978,489821,'Norovirus Hu/GII.4/PR7315/2010/ITA','no rank'),(1399979,489821,'Norovirus Hu/GII.4/PR7429/2010/ITA','no rank'),(1399980,489821,'Norovirus Hu/GII.4/PR7567/2010/ITA','no rank'),(1399981,489821,'Norovirus Hu/GII.4/PR7803/2011/ITA','no rank'),(1399982,489821,'Norovirus Hu/GII.4/PR7841/2011/ITA','no rank'),(1399983,489821,'Norovirus Hu/GII.4/PR7881/2011/ITA','no rank'),(1399984,489821,'Norovirus Hu/GII.4/PR7946/2011/ITA','no rank'),(1399985,489821,'Norovirus Hu/GII.4/PR8012/2011/ITA','no rank'),(1399986,489821,'Norovirus Hu/GII.4/PR8112/2011/ITA','no rank'),(1399987,489821,'Norovirus Hu/GII.4/PR8132/2011/ITA','no rank'),(1399988,489821,'Norovirus Hu/GII.4/PR8222/2011/ITA','no rank'),(1399989,489821,'Norovirus Hu/GII.4/PR8356/2011/ITA','no rank'),(1399990,489821,'Norovirus Hu/GII.4/PR8497/2011/ITA','no rank'),(1399991,489821,'Norovirus Hu/GII.4/PR8570/2011/ITA','no rank'),(1399992,489821,'Norovirus Hu/GII.4/PR8592/2011/ITA','no rank'),(1399993,489821,'Norovirus Hu/GII.4/PR8594/2011/ITA','no rank'),(1399994,489821,'Norovirus Hu/GII.4/PR8652/2011/ITA','no rank'),(1399995,489821,'Norovirus Hu/GII.4/PR9016/2011/ITA','no rank'),(1399996,89725,'Thelohanellus sp. WBUAF/T5','species'),(1399997,89725,'Thelohanellus sp. WBUAF/T4','species'),(1399998,89725,'Thelohanellus sp. WBUAF/T3','species'),(1400000,179104,'Argulus sp. WBUAFS/A1','species'),(1400001,745,'Pasteurella sp. FF6','species'),(1400003,121627,'Penicillium rugulosum var. atricolum','varietas'),(1400004,666,'Vibrio cholerae PA1849','no rank'),(1400005,221653,'Scenedesmaceae sp. RK49','species'),(1400006,29278,'Cloning vector pMT-suicide1-SacB','species'),(1400007,5094,'Talaromyces sp. SWP-2013b','species'),(1400008,5094,'Talaromyces sp. NRRL 62223','species'),(1400009,44649,'Chlorococcum cf. sphacosum SAG 2398','species'),(1400010,44649,'Chlorococcum vacuolatum','species'),(1400011,138596,'Desmochloris cf. halophila SAG 2397','species'),(1400012,908849,'Dilabifilum printzii','species'),(1400013,97104,'Marvania sp. WB67','species'),(1400014,34111,'Monoraphidium cf. dybowskii SAG 2393','species'),(1400015,91354,'Mychonastes cf. homosphaera RK48','species'),(1400016,91354,'Mychonastes sp. DB6-29','species'),(1400017,1065495,'Neocystis cf. mucosa SAG 2405','species'),(1400018,464286,'Pseudococcomyxa cf. simplex WB40','species'),(1400019,42695,'Pseudomuriella cf. schumacherensis RK3','species'),(1400020,29646,'Stichococcus cf. deasonii WB38','species'),(1400021,562,'Escherichia coli B117','no rank'),(1400022,562,'Escherichia coli D6-113.11','no rank'),(1400023,562,'Escherichia coli D6-117.29','no rank'),(1400024,562,'Escherichia coli D6-117.07','no rank'),(1400025,181990,'Gliophorus perplexus','species'),(1400026,181990,'Gliophorus reginae','species'),(1400027,1112533,'Nesticella apiculata','species'),(1400028,1112533,'Nesticella arcuata','species'),(1400029,1112533,'Nesticella falcata','species'),(1400030,1112533,'Nesticella gracilenta','species'),(1400031,1112533,'Nesticella mogera','species'),(1400032,1112533,'Nesticella odonta','species'),(1400033,1112533,'Nesticella semicircularis','species'),(1400034,1112533,'Nesticella shanlinensis','species'),(1400035,1112533,'Nesticella songi','species'),(1400036,1112533,'Nesticella verticalis','species'),(1400037,1112533,'Nesticella yui','species'),(1400038,1112533,'Nesticella sp. 1 YZ-2013','species'),(1400039,1112533,'Nesticella sp. 2 YZ-2013','species'),(1400040,1112533,'Nesticella sp. 3 YZ-2013','species'),(1400041,1112533,'Nesticella sp. 4 YZ-2013','species'),(1400042,1112533,'Nesticella sp. 5 YZ-2013','species'),(1400043,1112533,'Nesticella sp. 6 YZ-2013','species'),(1400044,233487,'Theridion sangzhiense','species'),(1400045,181990,'Gliophorus europerplexus','species'),(1400046,34507,'Steinernema sp. VP-2013','species'),(1400047,6324,'Bursaphelenchus sp. JH-2013a','species'),(1400048,181990,'Gliophorus aff. perplexus K(M)166625','species'),(1400049,181990,'Gliophorus aff. perplexus K(M)121495','species'),(1400050,4751,'Monoblepharidomycota','phylum'),(1400051,630,'Yersinia enterocolitica (type O:6,30)','no rank'),(1400052,549,'Pantoea agglomerans BH-18','no rank'),(1400053,816,'Bacteroides sp. CF50','species'),(1400054,28056,'Allocatelliglobosispora','genus'),(1400055,83676,'Murinocardiopsis','genus'),(1400057,49546,'Gangjinia','genus'),(1400058,31989,'Hwanghaeicola','genus'),(1400059,31989,'Pontibaca','genus'),(1400060,31989,'Roseibaca','genus'),(1400062,31989,'Tranquillimonas','genus'),(1400063,41295,'Desertibacter','genus'),(1400064,237168,'Corythucha morrilli','species'),(1400065,237168,'Corythucha pallipes','species'),(1400066,237168,'Corythucha bulbosa','species'),(1400067,237168,'Corythucha cydoniae','species'),(1400068,237168,'Corythucha juglandis','species'),(1400069,881551,'Gargaphia arizonica','species'),(1400070,881551,'Gargaphia solani','species'),(1400071,881551,'Gargaphia tiliae','species'),(1400072,763251,'Leptoypha mutica','species'),(1400073,369449,'Stephanitis pyri','species'),(1400074,369449,'Stephanitis rhododendri','species'),(1400075,369449,'Stephanitis subfasciata','species'),(1400076,237190,'Europiella albipennis','species'),(1400077,237168,'Corythucha sp. MNHN EH16771','species'),(1400078,237168,'Corythucha sp. MNHN EH16774','species'),(1400079,236450,'Oncochila','genus'),(1400080,1400079,'Oncochila simplex','species'),(1400081,236450,'Acalypta','genus'),(1400082,1400081,'Acalypta parvula','species'),(1400083,1400081,'Acalypta pulchra','species'),(1400084,1400081,'Acalypta suturalis','species'),(1400085,236450,'Agramma','genus'),(1400086,1400085,'Agramma laetum','species'),(1400087,236450,'Amblystira','genus'),(1400088,1400087,'Amblystira pallipes','species'),(1400089,236450,'Cantacader','genus'),(1400090,1400089,'Cantacader lethierryi','species'),(1400091,1400089,'Cantacader quinquecostatus','species'),(1400092,236450,'Catoplatus','genus'),(1400093,1400092,'Catoplatus carthusianus','species'),(1400094,236450,'Cephalidiosus','genus'),(1400095,1400094,'Cephalidiosus thy','species'),(1400096,236450,'Copium','genus'),(1400097,1400096,'Copium teucrii','species'),(1400098,236450,'Dictyonota','genus'),(1400099,1400098,'Dictyonota strichnocera','species'),(1400100,236450,'Dulinius','genus'),(1400101,1400100,'Dulinius conchatus','species'),(1400102,236450,'Elasmotropis','genus'),(1400103,1400102,'Elasmotropis testacea','species'),(1400104,236450,'Kalama','genus'),(1400105,1400104,'Kalama tricornis','species'),(1400106,236450,'Leptobyrsa','genus'),(1400107,1400106,'Leptobyrsa decora','species'),(1400108,236450,'Leptopharsa','genus'),(1400109,1400108,'Leptopharsa firma','species'),(1400110,236450,'Nobarnus','genus'),(1400111,1400110,'Nobarnus nigriceps','species'),(1400112,1400110,'Nobarnus picarti','species'),(1400113,236450,'Parada','genus'),(1400114,1400113,'Parada torta','species'),(1400115,236450,'Phatnoma','genus'),(1400116,1400115,'Phatnoma marmorata','species'),(1400117,1400115,'Phatnoma natensis','species'),(1400118,236450,'Tingis','genus'),(1400119,1400118,'Tingis chazeaui','species'),(1400120,236450,'Urentius','genus'),(1400121,1400120,'Urentius hystricellus','species'),(1400122,236450,'Bunia','genus'),(1400123,1400122,'Bunia sp. MNHN EH16918','species'),(1400124,236450,'Dictyla','genus'),(1400125,1400124,'Dictyla sp. MNHN EH16826','species'),(1400126,236450,'Dicysta','genus'),(1400127,1400126,'Dicysta sp. MNHN EH16792','species'),(1400128,1177,'Nostoc sp. \'Peltigera malacea (AccDB3992(UBC)) cyanobiont\'','species'),(1400129,1177,'Nostoc sp. \'Peltigera membranacea (LA31632_AccXBB013(IINH)) cyanobiont\'','species'),(1400130,1177,'Nostoc sp. \'Peltigera neopolydactyla (Goffinet9381_DNA2308(CONN)) cyanobiont\'','species'),(1400131,1177,'Nostoc sp. \'Peltigera dolichorhiza (MagainSerusiaux1109_DNA2289(LG)) cyanobiont\'','species'),(1400132,1177,'Nostoc sp. \'Peltigera praetextata (Hodkinson11804_BC3133(DUKE)) cyanobiont\'','species'),(1400133,186817,'Allobacillus','genus'),(1400134,186817,'Streptohalobacillus','genus'),(1400135,31979,'Sporosalibacterium','genus'),(1400136,546,'Citrobacter freundii UCI 31','no rank'),(1400137,546,'Citrobacter freundii UCI 32','no rank'),(1400138,548,'Enterobacter aerogenes UCI 15','no rank'),(1400139,548,'Enterobacter aerogenes UCI 16','no rank'),(1400140,548,'Enterobacter aerogenes UCI 27','no rank'),(1400141,548,'Enterobacter aerogenes UCI 28','no rank'),(1400142,548,'Enterobacter aerogenes UCI 45','no rank'),(1400143,548,'Enterobacter aerogenes UCI 46','no rank'),(1400144,548,'Enterobacter aerogenes UCI 47','no rank'),(1400145,548,'Enterobacter aerogenes UCI 48','no rank'),(1400146,550,'Enterobacter cloacae UCI 23','no rank'),(1400147,550,'Enterobacter cloacae UCI 24','no rank'),(1400148,550,'Enterobacter cloacae UCI 29','no rank'),(1400149,550,'Enterobacter cloacae UCI 30','no rank'),(1400150,550,'Enterobacter cloacae UCI 35','no rank'),(1400151,550,'Enterobacter cloacae UCI 36','no rank'),(1400152,550,'Enterobacter cloacae UCI 39','no rank'),(1400153,550,'Enterobacter cloacae UCI 40','no rank'),(1400154,550,'Enterobacter cloacae UCI 49','no rank'),(1400155,550,'Enterobacter cloacae UCI 50','no rank'),(1400156,562,'Escherichia coli BIDMC 43a','no rank'),(1400157,562,'Escherichia coli BIDMC 43b','no rank'),(1400158,562,'Escherichia coli BIDMC 49a','no rank'),(1400159,562,'Escherichia coli BIDMC 49b','no rank'),(1400160,573,'Klebsiella pneumoniae BIDMC 42a','no rank'),(1400161,573,'Klebsiella pneumoniae BIDMC 42b','no rank'),(1400162,573,'Klebsiella pneumoniae BIDMC 45','no rank'),(1400163,573,'Klebsiella pneumoniae BIDMC 46a','no rank'),(1400164,573,'Klebsiella pneumoniae BIDMC 46b','no rank'),(1400165,573,'Klebsiella pneumoniae BIDMC 47','no rank'),(1400166,573,'Klebsiella pneumoniae BIDMC 48','no rank'),(1400167,573,'Klebsiella pneumoniae BIDMC 51','no rank'),(1400168,573,'Klebsiella pneumoniae BIDMC 52','no rank'),(1400169,573,'Klebsiella pneumoniae BIDMC 53','no rank'),(1400170,573,'Klebsiella pneumoniae UCI 17','no rank'),(1400171,573,'Klebsiella pneumoniae UCI 18','no rank'),(1400172,573,'Klebsiella pneumoniae UCI 19','no rank'),(1400173,573,'Klebsiella pneumoniae UCI 20','no rank'),(1400174,573,'Klebsiella pneumoniae UCI 21','no rank'),(1400175,573,'Klebsiella pneumoniae UCI 22','no rank'),(1400176,573,'Klebsiella pneumoniae UCI 25','no rank'),(1400177,573,'Klebsiella pneumoniae UCI 26','no rank'),(1400178,573,'Klebsiella pneumoniae UCI 33','no rank'),(1400179,573,'Klebsiella pneumoniae UCI 34','no rank'),(1400180,573,'Klebsiella pneumoniae UCI 37','no rank'),(1400181,573,'Klebsiella pneumoniae UCI 38','no rank'),(1400182,573,'Klebsiella pneumoniae UCI 41','no rank'),(1400183,573,'Klebsiella pneumoniae UCI 42','no rank'),(1400184,573,'Klebsiella pneumoniae UCI 43','no rank'),(1400185,573,'Klebsiella pneumoniae UCI 44','no rank'),(1400186,615,'Serratia marcescens BIDMC 44','no rank'),(1400187,615,'Serratia marcescens BIDMC 50','no rank'),(1400188,3749,'Malus x arnoldiana','species'),(1400189,3749,'Malus x scheideckeri','species'),(1400190,3749,'Malus x soulardii','species'),(1400191,3749,'Malus caspiriensis','species'),(1400192,3749,'Malus cerasifera','species'),(1400193,3749,'Malus denticulata','species'),(1400194,3749,'Malus pallasiana','species'),(1400196,1217205,'Malus x purpurea var. adenhamensis','varietas'),(1400197,3749,'Malus ringo','species'),(1400198,106559,'Malus mandshurica var. sachalinensis','varietas'),(1400199,106567,'Malus sieversii var. turkmenorum','varietas'),(1400200,463360,'Chickpea chlorotic dwarf virus D','no rank'),(1400201,1242273,'Halamphora costata','species'),(1400202,59796,'Amphora eunotia','species'),(1400203,1242273,'Halamphora veneta','species'),(1400204,59796,'Amphora terroris','species'),(1400205,1242273,'Halamphora holsatica','species'),(1400206,333278,'Influenza A virus (A/Guangdong/1/2013(H7N9))','no rank'),(1400207,1883,'Streptomyces sp. MA37','species'),(1400208,489821,'Norovirus Hu/GII.4/11992339/AUS/2012','no rank'),(1400209,489821,'Norovirus Hu/GII.4/21859964/AUS/2012','no rank'),(1400210,489821,'Norovirus Hu/GII.4/21859969/AUS/2013','no rank'),(1400211,489821,'Norovirus Hu/GII.4/21859972/AUS/2013','no rank'),(1400212,489821,'Norovirus Hu/GII.4/21859973/AUS/2013','no rank'),(1400213,489821,'Norovirus Hu/GII.4/21859977/AUS/2013','no rank'),(1400214,489821,'Norovirus Hu/GII.4/21859978/AUS/2013','no rank'),(1400215,489821,'Norovirus Hu/GII.4/21859980/AUS/2013','no rank'),(1400216,489821,'Norovirus Hu/GII.4/30934022/AUS/2012','no rank'),(1400217,489821,'Norovirus Hu/GII.4/30949403/AUS/2012','no rank'),(1400218,489821,'Norovirus Hu/GII.4/30996947/AUS/2012','no rank'),(1400219,489821,'Norovirus Hu/GII.4/32973745/AUS/2012','no rank'),(1400220,489821,'Norovirus Hu/GII.4/33765031/AUS/2012','no rank'),(1400221,489821,'Norovirus Hu/GII.4/34506158/AUS/2012','no rank'),(1400222,489821,'Norovirus Hu/GII.4/34760731/AUS/2012','no rank'),(1400223,489821,'Norovirus Hu/GII.4/34790954/AUS/2013','no rank'),(1400224,489821,'Norovirus Hu/GII.4/35408489/AUS/2012','no rank'),(1400225,489821,'Norovirus Hu/GII.4/35444252/AUS/2012','no rank'),(1400226,489821,'Norovirus Hu/GII.4/35857786/AUS/2012','no rank'),(1400227,489821,'Norovirus Hu/GII.4/36126758/AUS/2013','no rank'),(1400228,489821,'Norovirus Hu/GII.4/36285194/AUS/2012','no rank'),(1400229,489821,'Norovirus Hu/GII.4/90186710/AUS/2012','no rank'),(1400230,489821,'Norovirus Hu/GII.4/93762261/AUS/2012','no rank'),(1400231,1663,'Arthrobacter sp. PK3','species'),(1400232,59732,'Chryseobacterium sp. DK10','species'),(1400233,1298,'Deinococcus sp. PK1','species'),(1400234,1298,'Deinococcus sp. PK4','species'),(1400235,237,'Flavobacterium sp. DK6','species'),(1400236,427753,'Humibacter sp. SO3','species'),(1400237,89966,'Hymenobacter sp. DW17','species'),(1400238,149698,'Massilia sp. DK4','species'),(1400239,407,'Methylobacterium sp. PK2','species'),(1400240,165696,'Novosphingobium sp. DW1','species'),(1400241,136790,'Erythroglossum pinnatum','species'),(1400242,136790,'Erythroglossum minimum','species'),(1400243,136790,'Erythroglossum sp. 1 MSK-2013','species'),(1400244,335209,'Polysiphonia sp. 1 MSK-2013','species'),(1400245,335208,'Neosiphonia sp. 1 MSK-2013','species'),(1400246,335208,'Neosiphonia sp. 2 MSK-2013','species'),(1400247,31454,'Grateloupia prolifera','species'),(1400248,31454,'Grateloupia sp. 4 MSK-2013','species'),(1400250,88359,'Symphyocladia glabra','species'),(1400251,31454,'Grateloupia sp. 1 MSK-2013','species'),(1400252,31454,'Grateloupia sp. 2 MSK-2013','species'),(1400253,31454,'Grateloupia sp. 3 MSK-2013','species'),(1400254,1401819,'Neosartorya enrichment culture clone HW-2013','species'),(1400255,353209,'Galidia ERV','species'),(1400256,353209,'Echidna ERV','species'),(1400257,353209,'Duck infectious anemia virus','species'),(1400258,5782,'Dictyostelium antarcticum','species'),(1400259,64155,'Macrodasyceras','genus'),(1400260,1400259,'Macrodasyceras hirsutum','species'),(1400261,325348,'Jasmine bacilliform virus','species'),(1400262,5052,'Aspergillus sp. XJ10','species'),(1400263,5052,'Aspergillus sp. XJ11','species'),(1400264,5052,'Aspergillus sp. XJ14','species'),(1400265,5052,'Aspergillus sp. XJ16','species'),(1400266,5052,'Aspergillus sp. XJ5','species'),(1400267,5052,'Aspergillus sp. XJ9','species'),(1400268,5498,'Cladosporium sp. XJ18','species'),(1400269,5498,'Cladosporium sp. XJ2','species'),(1400270,5498,'Cladosporium sp. XJ20','species'),(1400271,5498,'Cladosporium sp. XJ3','species'),(1400272,5498,'Cladosporium sp. XJ8','species'),(1400273,5506,'Fusarium sp. XJ15','species'),(1400274,5021,'Leptosphaeria sp. XJ12','species'),(1400275,5021,'Leptosphaeria sp. XJ23','species'),(1400276,5073,'Penicillium sp. XJ13','species'),(1400277,5073,'Penicillium sp. XJ19','species'),(1400278,5073,'Penicillium sp. XJ22','species'),(1400279,749588,'Peyronellaea sp. XJ4','species'),(1400280,55067,'Phaeosphaeria sp. XJ25','species'),(1400281,228211,'Phaeosphaeriopsis sp. XJ24','species'),(1400282,309982,'Pleosporaceae sp. XJ1','species'),(1400283,92862,'Pleosporales sp. XJ7','species'),(1400284,39673,'Dictyonema sp. MDF-2013a','species'),(1400285,312688,'Rubzovinema','genus'),(1400286,1400285,'Rubzovinema sp. EIK-2013','species'),(1400287,303527,'Tropideucoila sp. MB-2013','species'),(1400288,693021,'Norovirus Hu/GII.16/03/2011/Honduras','no rank'),(1400289,693021,'Norovirus Hu/GII.16/04/2011/Honduras','no rank'),(1400290,489821,'Norovirus Hu/GII.4/01/2011/Honduras','no rank'),(1400291,489821,'Norovirus Hu/GII.4/05/2011/Honduras','no rank'),(1400292,489821,'Norovirus Hu/GII.4/06/2011/Honduras','no rank'),(1400293,489821,'Norovirus Hu/GII.4/08/2011/Honduras','no rank'),(1400294,489821,'Norovirus Hu/GII.4/09/2011/Honduras','no rank'),(1400295,489821,'Norovirus Hu/GII.4/10/2011/Honduras','no rank'),(1400298,176451,'Degelia duplomarginata','species'),(1400299,243191,'Erioderma pedicellatum','species'),(1400300,243191,'Erioderma sorediatum','species'),(1400301,191101,'Fuscopannaria cheiroloba','species'),(1400302,191101,'Fuscopannaria laceratula','species'),(1400303,191101,'Fuscopannaria maritima','species'),(1400304,191101,'Fuscopannaria olivacea','species'),(1400305,191101,'Fuscopannaria pacifica','species'),(1400306,191101,'Fuscopannaria protensa','species'),(1400307,191101,'Fuscopannaria sorediata','species'),(1400308,191108,'Pannaria dichroa','species'),(1400309,191108,'Pannaria immixta','species'),(1400310,191108,'Pannaria insularis','species'),(1400311,191108,'Pannaria orphnina','species'),(1400312,191108,'Pannaria subfusca','species'),(1400313,191113,'Parmeliella incrassata','species'),(1400314,191113,'Parmeliella lacerata','species'),(1400315,191113,'Parmeliella nigrocincta','species'),(1400316,191113,'Parmeliella pannosa','species'),(1400317,176449,'Psoroma echinaceum','species'),(1400318,176449,'Psoroma saccharatum','species'),(1400319,191119,'Santessoniella arctophila','species'),(1400320,176448,'Austrella','genus'),(1400321,1400320,'Austrella arachnoidea','species'),(1400322,176448,'Degeliella','genus'),(1400323,1400322,'Degeliella rosulata','species'),(1400324,1400322,'Degeliella versicolor','species'),(1400326,1663,'Arthrobacter sp. G1-31-10','species'),(1400327,286,'Pseudomonas sp. G1-10','species'),(1400328,286,'Pseudomonas sp. G2-2-10','species'),(1400329,286,'Pseudomonas sp. Gwa2-10','species'),(1400330,286,'Pseudomonas sp. Gwa3-10','species'),(1400331,286,'Pseudomonas sp. Gwa5-10','species'),(1400332,286,'Pseudomonas sp. Y2-3-10','species'),(1400333,286,'Pseudomonas sp. Y2-31-10','species'),(1400334,286,'Pseudomonas sp.Y1-4-10','species'),(1400335,1827,'Rhodococcus sp. G1-2-10','species'),(1400336,1827,'Rhodococcus sp. Y2-2-10','species'),(1400337,29580,'Janthinobacterium sp. G1-1-10','species'),(1400338,507,'Alcaligenes sp. DPE05','species'),(1400339,176448,'Siphulastrum','genus'),(1400340,1400339,'Siphulastrum squamosum','species'),(1400341,1344013,'Pannaria lurida subsp. russellii','subspecies'),(1400342,1344013,'Pannaria lurida subsp. lurida','subspecies'),(1400344,88631,'Lecidea cf. albohyalina Z. Palice 839','species'),(1400345,58128,'Helminthosporium solani B-AC-16A','no rank'),(1400346,28090,'Acinetobacter lwoffii NIPH 512','no rank'),(1400347,293799,'Cyphellostereum nitidum','species'),(1400349,39673,'Dictyonema sp. MDF-2013b','species'),(1400350,39673,'Dictyonema sp. MDF-2013c','species'),(1400351,39673,'Dictyonema sp. MDF-2013d','species'),(1400352,1399800,'Cora sp. MDF-2013b','species'),(1400353,1399800,'Cora sp. MDF-2013a','species'),(1400354,1399800,'Cora sp. MDF-2013c','species'),(1400355,1399800,'Cora sp. MDF-2013d','species'),(1400356,39673,'Dictyonema hirsutum','species'),(1400357,1399800,'Cora sp. MDF-2013e','species'),(1400359,1399800,'Cora sp. MDF-2013f','species'),(1400360,1399800,'Cora sp. MDF-2013g','species'),(1400361,336871,'Bat Paramyxovirus Eid_hel/ZFB08-07/Zambia/2008','species'),(1400362,336871,'Bat Paramyxovirus Eid_hel/ZFB09-05/Zambia/2009','species'),(1400363,336871,'Bat Paramyxovirus Eid_hel/ZFB09-07/Zambia/2009','species'),(1400364,336871,'Bat Paramyxovirus Eid_hel/ZFB09-24/Zambia/2009','species'),(1400365,336871,'Bat Paramyxovirus Eid_hel/ZFB09-32/Zambia/2009','species'),(1400366,336871,'Bat Paramyxovirus Eid_hel/ZFB09-39/Zambia/2009','species'),(1400367,336871,'Bat Paramyxovirus Eid_hel/ZFB09-43/Zambia/2009','species'),(1400368,336871,'Bat Paramyxovirus Eid_hel/ZFB09-51/Zambia/2009','species'),(1400369,336871,'Bat Paramyxovirus Eid_hel/ZFB10-03/Zambia/2010','species'),(1400370,336871,'Bat Paramyxovirus Eid_hel/ZFB10-07/Zambia/2010','species'),(1400371,336871,'Bat Paramyxovirus Eid_hel/ZFB10-14/Zambia/2010','species'),(1400372,336871,'Bat Paramyxovirus Eid_hel/ZFB10-22/Zambia/2010','species'),(1400373,336871,'Bat Paramyxovirus Eid_hel/ZFB10-23/Zambia/2010','species'),(1400374,336871,'Bat Paramyxovirus Eid_hel/ZFB10-24/Zambia/2010','species'),(1400375,336871,'Bat Paramyxovirus Eid_hel/ZFB10-26/Zambia/2010','species'),(1400376,336871,'Bat Paramyxovirus Eid_hel/ZFB10-27/Zambia/2010','species'),(1400377,336871,'Bat Paramyxovirus Eid_hel/ZFB10-39/Zambia/2010','species'),(1400378,336871,'Bat Paramyxovirus Eid_hel/ZFB10-42/Zambia/2010','species'),(1400379,336871,'Bat Paramyxovirus Eid_hel/ZFB11-30/Zambia/2011','species'),(1400380,336871,'Bat Paramyxovirus Eid_hel/ZFB11-35/Zambia/2011','species'),(1400381,336871,'Bat Paramyxovirus Eid_hel/ZFB11-60/Zambia/2011','species'),(1400382,336871,'Bat Paramyxovirus Eid_hel/ZFB11-66/Zambia/2011','species'),(1400383,336871,'Bat Paramyxovirus Eid_hel/ZFB11-76/Zambia/2011','species'),(1400384,336871,'Bat Paramyxovirus Eid_hel/ZFB11-88/Zambia/2011','species'),(1400385,336871,'Bat Paramyxovirus Eid_hel/ZFB11-91/Zambia/2011','species'),(1400386,126,'Bythopirellula','genus'),(1400387,1400386,'Bythopirellula goksoyri','species'),(1400388,39673,'Dichonema phyllogenum','species'),(1400389,304503,'Parathelphusa sp. BOLD:ABA9781','species'),(1400390,304503,'Parathelphusa sp. BOLD:ABA9629','species'),(1400391,304503,'Parathelphusa sp. BOLD:ABA9788','species'),(1400392,304503,'Parathelphusa sp. BOLD:ABW0335','species'),(1400393,304503,'Parathelphusa sp. BOLD:ABA9627','species'),(1400394,304503,'Parathelphusa sp. BOLD:ABA9782','species'),(1400395,304503,'Parathelphusa sp. BOLD:ABA9631','species'),(1400396,304503,'Parathelphusa sp. BOLD:ABA9677','species'),(1400397,304503,'Parathelphusa sp. BOLD:ACE9508','species'),(1400398,304503,'Parathelphusa sp. BOLD:ABA9678','species'),(1400399,304503,'Parathelphusa sp. BOLD:ABA9783','species'),(1400400,304503,'Parathelphusa sp. BOLD:ABA9786','species'),(1400401,304503,'Parathelphusa sp. BOLD:ABW0341','species'),(1400402,304503,'Parathelphusa sp. BOLD:ABA9633','species'),(1400403,304503,'Parathelphusa sp. BOLD:ABA9630','species'),(1400404,304503,'Parathelphusa sp. BOLD:ABA9634','species'),(1400405,304503,'Parathelphusa sp. BOLD:ABA9632','species'),(1400406,304503,'Parathelphusa sp. BOLD:ABW0334','species'),(1400407,304503,'Parathelphusa sp. BOLD:ABA9636','species'),(1400408,304503,'Parathelphusa sp. BOLD:ABW0336','species'),(1400409,304503,'Parathelphusa sp. BOLD:ABW0337','species'),(1400410,304503,'Parathelphusa sp. BOLD:ABA9785','species'),(1400411,304503,'Parathelphusa sp. BOLD:ABA9784','species'),(1400412,304503,'Parathelphusa sp. BOLD:ABA9787','species'),(1400413,304503,'Parathelphusa sp. BOLD:ABA9628','species'),(1400414,304503,'Parathelphusa sp. BOLD:ABU6844','species'),(1400415,304503,'Parathelphusa sp. BOLD:ABA9780','species'),(1400416,375108,'Sundathelphusa sp. BOLD:ABA9637','species'),(1400417,96738,'Goniurosaurus huuliensis','species'),(1400418,558737,'Rosalia alpina','species'),(1400419,489821,'Norovirus Hu/GII.4/Minsk7873/2010/BY','no rank'),(1400420,489821,'Norovirus Hu/GII.4/Minsk7874/2010/BY','no rank'),(1400421,489821,'Norovirus Hu/GII.4/Minsk8428/2011/BY','no rank'),(1400422,489821,'Norovirus Hu/GII.4/Minsk8450/2011/BY','no rank'),(1400423,489821,'Norovirus Hu/GII.4/Minsk8487/2011/BY','no rank'),(1400424,684605,'Norovirus Hu/GII.12/Minsk7873/2010/BY','no rank'),(1400425,339351,'Bowe virus','species'),(1400426,2962,'Woloszynskia sp. DUH2011','species'),(1400427,482232,'Borghiella tenuissima','species'),(1400428,89954,'Borghiellaceae','family'),(1400429,2962,'Woloszynskia sp. SHANT2011','species'),(1400430,191119,'Santessoniella sp. Anderson 942 (BG)','species'),(1400431,191108,'Pannaria aff. immixta MW-2013','species'),(1400432,191113,'Parmeliella cf. thysanota MW-2013','species'),(1400433,191119,'Santessoniella sp. MW-2013','species'),(1400434,2867,'Peridinium euryceps','species'),(1400435,2867,'Peridinium baicalense','species'),(1400436,5506,'Fusarium sp. UGC Loyola BGJKPRST','species'),(1400437,37840,'Pestalotiopsis sp. YH-2013a','species'),(1400438,88631,'Lecidea ementiens','species'),(1400441,102801,'Influenza A virus (A/mallard/California/2956/2012(H10N7))','no rank'),(1400442,102801,'Influenza A virus (A/mallard/California/2954/2012(H10N7))','no rank'),(1400443,102801,'Influenza A virus (A/mallard/California/2951/2012(H10N7))','no rank'),(1400444,286294,'Influenza A virus (A/mallard/California/3070/2012(H11N2))','no rank'),(1400445,114731,'Influenza A virus (A/mallard/California/3435/2012(H2N3))','no rank'),(1400446,114731,'Influenza A virus (A/mallard/California/3430/2012(H2N3))','no rank'),(1400447,114731,'Influenza A virus (A/mallard/California/3381/2012(H2N3))','no rank'),(1400448,114731,'Influenza A virus (A/mallard/California/3314/2012(H2N3))','no rank'),(1400449,114731,'Influenza A virus (A/mallard/California/3310/2012(H2N3))','no rank'),(1400450,114731,'Influenza A virus (A/mallard/California/3223/2012(H2N3))','no rank'),(1400451,114731,'Influenza A virus (A/mallard/California/3174/2012(H2N3))','no rank'),(1400452,114731,'Influenza A virus (A/mallard/California/3172/2012(H2N3))','no rank'),(1400453,114731,'Influenza A virus (A/mallard/California/3171/2012(H2N3))','no rank'),(1400454,114731,'Influenza A virus (A/mallard/California/3167/2012(H2N3))','no rank'),(1400455,114731,'Influenza A virus (A/mallard/California/3153/2012(H2N3))','no rank'),(1400456,114731,'Influenza A virus (A/mallard/California/3152/2012(H2N3))','no rank'),(1400457,114731,'Influenza A virus (A/mallard/California/3148/2012(H2N3))','no rank'),(1400458,114731,'Influenza A virus (A/mallard/California/3118/2012(H2N3))','no rank'),(1400459,114731,'Influenza A virus (A/mallard/California/3046/2012(H2N3))','no rank'),(1400460,114731,'Influenza A virus (A/mallard/California/3032/2012(H2N3))','no rank'),(1400461,114731,'Influenza A virus (A/mallard/California/2999/2012(H2N3))','no rank'),(1400462,114731,'Influenza A virus (A/mallard/California/2997/2012(H2N3))','no rank'),(1400463,114731,'Influenza A virus (A/mallard/California/2885/2012(H2N3))','no rank'),(1400464,114731,'Influenza A virus (A/mallard/California/2867/2012(H2N3))','no rank'),(1400465,114731,'Influenza A virus (A/mallard/California/2841/2012(H2N3))','no rank'),(1400466,114731,'Influenza A virus (A/mallard/California/2840/2012(H2N3))','no rank'),(1400467,114731,'Influenza A virus (A/mallard/California/2839/2012(H2N3))','no rank'),(1400468,114731,'Influenza A virus (A/mallard/California/2838/2012(H2N3))','no rank'),(1400469,114731,'Influenza A virus (A/mallard/California/2837/2012(H2N3))','no rank'),(1400470,114731,'Influenza A virus (A/mallard/California/2833/2012(H2N3))','no rank'),(1400471,114731,'Influenza A virus (A/mallard/California/2829/2012(H2N3))','no rank'),(1400472,114731,'Influenza A virus (A/mallard/California/2815/2012(H2N3))','no rank'),(1400473,114731,'Influenza A virus (A/mallard/California/2801/2012(H2N3))','no rank'),(1400474,114731,'Influenza A virus (A/mallard/California/2745/2012(H2N3))','no rank'),(1400475,286284,'Influenza A virus (A/mallard/California/3200/2012(H2N7))','no rank'),(1400476,286284,'Influenza A virus (A/mallard/California/3135/2012(H2N7))','no rank'),(1400477,286284,'Influenza A virus (A/mallard/California/2805/2012(H2N7))','no rank'),(1400478,286284,'Influenza A virus (A/mallard/California/2755/2012(H2N7))','no rank'),(1400479,102797,'Influenza A virus (A/mallard/California/3113/2012(H3))','no rank'),(1400480,119211,'Influenza A virus (A/mallard/California/3304/2012(H3N8))','no rank'),(1400481,119211,'Influenza A virus (A/mallard/California/3083/2012(H3N8))','no rank'),(1400482,119211,'Influenza A virus (A/mallard/California/3072/2012(H3N8))','no rank'),(1400483,119211,'Influenza A virus (A/mallard/California/3036/2012(H3N8))','no rank'),(1400484,119211,'Influenza A virus (A/mallard/California/2945/2012(H3N8))','no rank'),(1400485,119211,'Influenza A virus (A/mallard/California/2904/2012(H3N8))','no rank'),(1400486,119211,'Influenza A virus (A/mallard/California/2823/2012(H3N8))','no rank'),(1400487,119211,'Influenza A virus (A/mallard/California/2783/2012(H3N8))','no rank'),(1400488,119211,'Influenza A virus (A/mallard/California/2762/2012(H3N8))','no rank'),(1400489,119211,'Influenza A virus (A/mallard/California/2752/2012(H3N8))','no rank'),(1400490,119211,'Influenza A virus (A/mallard/California/2744/2012(H3N8))','no rank'),(1400491,119211,'Influenza A virus (A/mallard/California/2743/2012(H3N8))','no rank'),(1400492,102800,'Influenza A virus (A/mallard/California/3474/2012(H4N6))','no rank'),(1400493,102800,'Influenza A virus (A/mallard/California/3471/2012(H4N6))','no rank'),(1400494,102800,'Influenza A virus (A/mallard/California/3460/2012(H4N6))','no rank'),(1400495,102800,'Influenza A virus (A/mallard/California/3418/2012(H4N6))','no rank'),(1400496,102800,'Influenza A virus (A/mallard/California/3414/2012(H4N6))','no rank'),(1400497,102800,'Influenza A virus (A/mallard/California/3332/2012(H4N6))','no rank'),(1400498,102800,'Influenza A virus (A/mallard/California/3166/2012(H4N6))','no rank'),(1400499,102800,'Influenza A virus (A/mallard/California/3100/2012(H4N6))','no rank'),(1400500,102796,'Influenza A virus (A/mallard/California/3370/2012(H9N2))','no rank'),(1400501,102796,'Influenza A virus (A/northern pintail/California/3100/2011(H9N2))','no rank'),(1400502,102796,'Influenza A virus (A/northern pintail/California/2789/2011(H9N2))','no rank'),(1400503,102796,'Influenza A virus (A/green winged teal/California/6588/2009(H9N2))','no rank'),(1400504,102796,'Influenza A virus (A/mallard/California/6585/2009(H9N2))','no rank'),(1400505,102796,'Influenza A virus (A/northern shoveler/California/6535/2009(H9N2))','no rank'),(1400506,102796,'Influenza A virus (A/northern pintail/California/1865/2009(H9N2))','no rank'),(1400507,102797,'Influenza A virus (A/lesser scaup/California/3087/2010)','no rank'),(1400508,191113,'Parmeliella cf. thysanota Galloway 847 (BG)','species'),(1400509,191119,'Santessoniella grisea','species'),(1400510,176451,'Degelia cyanoloma','species'),(1400511,586084,'Staurolemma oculatum','species'),(1400512,205004,'Blastocystis sp. KK274','species'),(1400513,205004,'Blastocystis sp. KK283','species'),(1400514,96732,'Cyrtodactylus huynhi','species'),(1400515,96732,'Cyrtodactylus phuquocensis','species'),(1400516,1266627,'Cyrtodactylus sp. 1 SNN-2013','species'),(1400517,1266627,'Cyrtodactylus sp. 2 SNN-2013','species'),(1400518,1266627,'Cyrtodactylus sp. 3 SNN-2013','species'),(1400520,483011,'Lactobacillus fabifermentans T30PCM01','no rank'),(1400521,1351,'Enterococcus faecalis CBRD01','no rank'),(1400522,426421,'Sediminibacterium salmoneum NBRC 103935','no rank'),(1400524,198252,'Candidatus Pelagibacter ubique HTCC7214','no rank'),(1400525,198252,'Candidatus Pelagibacter ubique HTCC7217','no rank'),(1400526,12429,'Donkey orchid symptomless virus','species'),(1400527,10161,'Olallamys','genus'),(1400528,1400527,'Olallamys albicauda','species'),(1400531,286,'Pseudomonas sp. ABGxCellA','species'),(1400532,1883,'Streptomyces sp. ABGxAviA1','species'),(1400533,953,'Wolbachia endosymbiont of Altica aenescens','species'),(1400534,953,'Wolbachia endosymbiont of Altica birmanensis','species'),(1400535,953,'Wolbachia endosymbiont of Altica brevicollis','species'),(1400536,953,'Wolbachia endosymbiont of Altica carinthiaca','species'),(1400537,953,'Wolbachia endosymbiont of Altica engstroemi','species'),(1400538,953,'Wolbachia endosymbiont of Altica ericeti','species'),(1400539,953,'Wolbachia endosymbiont of Altica helianthemi','species'),(1400540,953,'Wolbachia endosymbiont of Altica impressicollis','species'),(1400541,953,'Wolbachia endosymbiont of Altica lythri','species'),(1400542,953,'Wolbachia endosymbiont of Altica oleracea','species'),(1400543,953,'Wolbachia endosymbiont of Altica palustris','species'),(1400544,953,'Wolbachia endosymbiont of Altica quercetorum','species'),(1400545,953,'Wolbachia endosymbiont of Altica sp. 1 RJ-2013','species'),(1400546,953,'Wolbachia endosymbiont of Hermaeophaga mercurialis','species'),(1400547,953,'Wolbachia endosymbiont of Podagrica fuscipes','species'),(1400548,505184,'HIV-1 M:A1','no rank'),(1400549,505184,'HIV-1 M:A1C','no rank'),(1400550,505226,'HIV-1 M:DA1','no rank'),(1400551,36801,'Crocidura cf. monticola JAE-2013','species'),(1400552,36801,'Crocidura sp. 1 JAE-2013','species'),(1400553,36801,'Crocidura hutanis','species'),(1400554,36801,'Crocidura ninoyi','species'),(1400555,29278,'Cloning vector pAV001','species'),(1400556,29278,'Cloning vector pAV007','species'),(1400557,29278,'Cloning vector pAV012','species'),(1400558,36801,'Crocidura cf. maxi JAE-2013','species'),(1400559,316162,'Nematalosa sp. BOLD:ACB7545','species'),(1400560,5782,'Dictyostelium cf. aureostipes AKL28B','species'),(1400561,5782,'Dictyostelium cf. aureostipes AKL43C','species'),(1400562,5782,'Dictyostelium cf. aureostipes AU7B','species'),(1400563,5782,'Dictyostelium cf. aureostipes BP7B','species'),(1400564,5782,'Dictyostelium cf. aureostipes CR6B1','species'),(1400565,5782,'Dictyostelium cf. aureostipes Chile10B1','species'),(1400566,5782,'Dictyostelium cf. aureostipes Got3A2','species'),(1400567,5782,'Dictyostelium cf. aureostipes Got5B4','species'),(1400568,5782,'Dictyostelium cf. aureostipes Got8A1','species'),(1400569,5782,'Dictyostelium cf. aureostipes Got9A1','species'),(1400570,5782,'Dictyostelium cf. aureostipes KAL7A','species'),(1400571,5782,'Dictyostelium cf. aureostipes MAQ52B','species'),(1400572,5782,'Dictyostelium cf. aureostipes NZ125B','species'),(1400573,5782,'Dictyostelium cf. aureostipes NZ40C','species'),(1400574,5782,'Dictyostelium cf. aureostipes OZ17A','species'),(1400575,5782,'Dictyostelium cf. aureostipes TH3B','species'),(1400576,5782,'Dictyostelium cf. aureostipes TH4B','species'),(1400577,5782,'Dictyostelium cf. aureostipes Thai2C1','species'),(1400578,5782,'Dictyostelium cf. aureostipes Thai3A2','species'),(1400579,5782,'Dictyostelium sp. TH11CX','species'),(1400580,5782,'Dictyostelium sp. TH18D','species'),(1400583,717928,'Hyaloscyphaceae sp. RU083','species'),(1400584,159638,'Leotiomycetes sp. R002','species'),(1400585,37463,'Phoma sp. RU080','species'),(1400586,239050,'Thozetella sp. RU100','species'),(1400587,5782,'Dictyostelium stellatum','species'),(1400588,45426,'Ascomycota sp. 1 RU022','species'),(1400589,45426,'Ascomycota sp. 2 RU018','species'),(1400590,45426,'Ascomycota sp. 3 RU033','species'),(1400591,45426,'Ascomycota sp. 4 RU054','species'),(1400592,89443,'fungal sp. 1 RU064','species'),(1400593,89443,'fungal sp. 10 RU491','species'),(1400594,89443,'fungal sp. 11 RU800W','species'),(1400595,89443,'fungal sp. 12 RU808','species'),(1400596,89443,'fungal sp. 13 D34','species'),(1400597,89443,'fungal sp. 14 D35','species'),(1400598,89443,'fungal sp. 2 RU060','species'),(1400599,89443,'fungal sp. 3 RU016','species'),(1400600,89443,'fungal sp. 4 RU350','species'),(1400601,89443,'fungal sp. 5 RU700','species'),(1400602,89443,'fungal sp. 6 RU050','species'),(1400603,89443,'fungal sp. 7 RU096','species'),(1400604,89443,'fungal sp. 8 RU070','species'),(1400605,89443,'fungal sp. 9 RU049','species'),(1400606,89443,'fungal sp. RU300','species'),(1400607,34444,'Lactarius atroviridis','species'),(1400608,34444,'Lactarius chromospermus','species'),(1400609,34444,'Lactarius hispidulus','species'),(1400610,34444,'Lactarius kabansus','species'),(1400611,34444,'Lactarius tenellus','species'),(1400613,184209,'Leptospirillum sp. enrichment culture clone 2131','species'),(1400614,89443,'Aspergillus sp. CWBI-F450','species'),(1400615,359834,'Cremolobus peruvianus','species'),(1400616,359834,'Cremolobus rhomboideus','species'),(1400617,359862,'Menonvillea cicatricosa','species'),(1400618,359862,'Menonvillea comberi','species'),(1400619,359862,'Menonvillea filifolia','species'),(1400620,1400619,'Menonvillea filifolia subsp. filifolia','subspecies'),(1400621,1400619,'Menonvillea filifolia subsp. marticorenae','subspecies'),(1400622,359862,'Menonvillea flexuosa','species'),(1400623,359862,'Menonvillea frigida','species'),(1400624,359862,'Menonvillea linearis','species'),(1400625,359862,'Menonvillea litoralis','species'),(1400626,359862,'Menonvillea minima','species'),(1400627,359862,'Menonvillea nordenskjoeldii','species'),(1400628,359862,'Menonvillea orbiculata','species'),(1400629,359862,'Menonvillea patagonica','species'),(1400630,359862,'Menonvillea pinnatifida','species'),(1400631,359862,'Menonvillea purpurea','species'),(1400632,359862,'Menonvillea rigida','species'),(1400633,359862,'Menonvillea rollinsii','species'),(1400634,1261091,'Menonvillea scapigera subsp. longipes','subspecies'),(1400635,1261091,'Menonvillea scapigera subsp. scapigera','subspecies'),(1400636,359862,'Menonvillea spathulata','species'),(1400637,359862,'Menonvillea virens','species'),(1400638,35707,'Arundo micrantha','species'),(1400639,57048,'Amphipogon turbinatus','species'),(1400640,34213,'Iris ensata var. spontanea','varietas'),(1400641,283210,'Malus pumila var. \'gallica\'','no rank'),(1400642,163128,'Arripis xylabion','species'),(1400643,509637,'Cephalorrhynchus hispidus','species'),(1400644,509637,'Cephalorrhynchus macrorhizus','species'),(1400645,687667,'Chaetoseris hastata','species'),(1400646,687667,'Chaetoseris hispida','species'),(1400647,1205708,'Melanoseris likiangensis','species'),(1400648,687667,'Chaetoseris lutea','species'),(1400649,687667,'Chaetoseris macrantha','species'),(1400650,687667,'Chaetoseris sichuanensis','species'),(1400651,687667,'Chaetoseris sp. Lac103','species'),(1400652,1205708,'Melanoseris taliensis','species'),(1400653,687667,'Chaetoseris yunnanensis','species'),(1400654,75954,'Cicerbita azurea','species'),(1400655,75954,'Cicerbita oligolepis','species'),(1400656,75954,'Cicerbita sikkimensis','species'),(1400657,745062,'Faberia','genus'),(1400658,1400657,'Faberia sinensis','species'),(1400660,1400657,'Faberia nanchuanensis','species'),(1400661,4235,'Lactuca inermis','species'),(1400662,4235,'Lactuca parishii','species'),(1400663,4235,'Lactuca undulata','species'),(1400664,687671,'Mulgedium bracteatum','species'),(1400665,687671,'Mulgedium lessertianum','species'),(1400666,687671,'Mulgedium qinghaicum','species'),(1400667,687671,'Mulgedium umbrosum','species'),(1400668,459867,'Notoseris melanantha','species'),(1400669,459867,'Notoseris porphyrolepis','species'),(1400670,459867,'Notoseris rhombiformis','species'),(1400671,459867,'Notoseris triflora','species'),(1400672,459867,'Notoseris wilsonii','species'),(1400673,687674,'Paraprenanthes diversifolia','species'),(1400674,687674,'Paraprenanthes glandulosissima','species'),(1400675,687674,'Paraprenanthes gracilipes','species'),(1400676,687674,'Paraprenanthes hastata','species'),(1400677,687674,'Paraprenanthes heptantha','species'),(1400678,687674,'Paraprenanthes longiloba','species'),(1400679,687674,'Paraprenanthes luchunensis','species'),(1400680,687674,'Paraprenanthes multiformis','species'),(1400681,687674,'Paraprenanthes pilipes','species'),(1400682,687674,'Paraprenanthes polypodifolia','species'),(1400683,687674,'Paraprenanthes prenanthoides','species'),(1400684,687674,'Paraprenanthes sagittiformis','species'),(1400685,745062,'Parasyncalathium','genus'),(1400687,687677,'Pterocypsela raddeana','species'),(1400688,745062,'Scariola','genus'),(1400689,1400688,'Scariola orientalis','species'),(1400690,1400688,'Scariola viminea','species'),(1400691,519270,'Stenoseris auriculiformis','species'),(1400692,1205708,'Melanoseris leptantha','species'),(1400693,519270,'Stenoseris taliensis','species'),(1400694,519270,'Stenoseris tenuis','species'),(1400695,519270,'Stenoseris triflora','species'),(1400696,1400657,'Faberia faberi','species'),(1400697,43201,'Prenanthes scandens','species'),(1400698,43201,'Prenanthes yakoensis','species'),(1400699,5453,'Ascochyta sp. AM2','species'),(1400700,48565,'Suillus brevipes Sb2','no rank'),(1400701,158297,'Pleurotus sp. \'florida\'/Lentinula edodes fusant','species'),(1400702,158297,'Lentinus squarrosulus/Pleurotus sp. \'florida\' fusant','species'),(1400703,5220,'Trimorphomyces sp. UFMG-ABT648','species'),(1400704,333278,'Influenza A virus (A/Huizhou/01/2013(H7N9))','no rank'),(1400705,333278,'Influenza A virus (A/environment/Guangdong/25/2013(H7N9))','no rank'),(1400706,333278,'Influenza A virus (A/environment/Guangdong/30/2013(H7N9))','no rank'),(1400707,219820,'Haemoproteus sp. 1 DSA-2013','species'),(1400708,30426,'Carpodacus eos','species'),(1400709,30426,'Carpodacus grandis','species'),(1400710,53246,'Pseudoalteromonas sp. S10CA','species'),(1400711,286,'Pseudomonas sp. S4AQ','species'),(1400712,22,'Shewanella sp. S25CA','species'),(1400713,657,'Photobacterium sp. S5AQ','species'),(1400714,114727,'Influenza A virus (A/Singapore/376Y/2009(H1N1))','no rank'),(1400715,114727,'Influenza A virus (A/Singapore/384P/2009(H1N1))','no rank'),(1400716,114727,'Influenza A virus (A/Singapore/385K/2009(H1N1))','no rank'),(1400717,114727,'Influenza A virus (A/Singapore/386T/2009(H1N1))','no rank'),(1400718,114727,'Influenza A virus (A/Singapore/390T/2009(H1N1))','no rank'),(1400719,114727,'Influenza A virus (A/Singapore/392N/2009(H1N1))','no rank'),(1400720,114727,'Influenza A virus (A/Singapore/394T/2009(H1N1))','no rank'),(1400721,114727,'Influenza A virus (A/Singapore/395T/2009(H1N1))','no rank'),(1400722,114727,'Influenza A virus (A/Singapore/401T/2009(H1N1))','no rank'),(1400723,114727,'Influenza A virus (A/Singapore/404C/2009(H1N1))','no rank'),(1400724,114727,'Influenza A virus (A/Singapore/405S/2009(H1N1))','no rank'),(1400725,114727,'Influenza A virus (A/Singapore/406K/2009(H1N1))','no rank'),(1400726,114727,'Influenza A virus (A/Singapore/410W/2009(H1N1))','no rank'),(1400727,114727,'Influenza A virus (A/Singapore/413Y/2009(H1N1))','no rank'),(1400728,114727,'Influenza A virus (A/Singapore/416C/2009(H1N1))','no rank'),(1400729,114727,'Influenza A virus (A/Singapore/417C/2009(H1N1))','no rank'),(1400730,114727,'Influenza A virus (A/Singapore/418W/2009(H1N1))','no rank'),(1400731,114727,'Influenza A virus (A/Singapore/419B/2009(H1N1))','no rank'),(1400732,114727,'Influenza A virus (A/Singapore/420T/2009(H1N1))','no rank'),(1400733,114727,'Influenza A virus (A/Singapore/425H/2009(H1N1))','no rank'),(1400734,114727,'Influenza A virus (A/Singapore/426N/2009(H1N1))','no rank'),(1400735,114727,'Influenza A virus (A/Singapore/427O/2009(H1N1))','no rank'),(1400736,114727,'Influenza A virus (A/Singapore/437Y/2009(H1N1))','no rank'),(1400737,114727,'Influenza A virus (A/Singapore/440F/2009(H1N1))','no rank'),(1400738,114727,'Influenza A virus (A/Singapore/441T/2009(H1N1))','no rank'),(1400739,114727,'Influenza A virus (A/Singapore/443N/2009(H1N1))','no rank'),(1400740,114727,'Influenza A virus (A/Singapore/444W/2009(H1N1))','no rank'),(1400741,114727,'Influenza A virus (A/Singapore/448D/2009(H1N1))','no rank'),(1400742,114727,'Influenza A virus (A/Singapore/463B/2009(H1N1))','no rank'),(1400743,114727,'Influenza A virus (A/Singapore/464L/2009(H1N1))','no rank'),(1400744,114727,'Influenza A virus (A/Singapore/468H/2009(H1N1))','no rank'),(1400745,114727,'Influenza A virus (A/Singapore/469O/2009(H1N1))','no rank'),(1400746,114727,'Influenza A virus (A/Singapore/480Y/2009(H1N1))','no rank'),(1400747,114727,'Influenza A virus (A/Singapore/482H/2009(H1N1))','no rank'),(1400748,114727,'Influenza A virus (A/Singapore/483A/2009(H1N1))','no rank'),(1400749,114727,'Influenza A virus (A/Singapore/484S/2009(H1N1))','no rank'),(1400750,114727,'Influenza A virus (A/Singapore/491H/2009(H1N1))','no rank'),(1400751,114727,'Influenza A virus (A/Singapore/495W/2009(H1N1))','no rank'),(1400752,114727,'Influenza A virus (A/Singapore/496T/2009(H1N1))','no rank'),(1400753,114727,'Influenza A virus (A/Singapore/501L/2009(H1N1))','no rank'),(1400754,114727,'Influenza A virus (A/Singapore/502J/2009(H1N1))','no rank'),(1400755,114727,'Influenza A virus (A/Singapore/506T/2009(H1N1))','no rank'),(1400756,37314,'Lepiota sp. BDU 01','species'),(1400757,34435,'Macrolepiota sp. BDU 03','species'),(1400758,5320,'Pleurotus sp. BDU 05','species'),(1400759,71927,'Termitomyces sp. BDU 04','species'),(1400760,66738,'Diplodia pinea CMW190','no rank'),(1400762,201230,'Macrolepiota fuliginosa MF-IS2','no rank'),(1400763,37463,'Phoma sp. EGJMP14','species'),(1400764,34444,'Lactarius sp. JN-2013a','species'),(1400765,34444,'Lactarius sp. JN-2013b','species'),(1400766,34444,'Lactarius sp. JN-2013c','species'),(1400767,34444,'Lactarius sp. JN-2013d','species'),(1400768,34444,'Lactarius sp. JN-2013e','species'),(1400769,34444,'Lactarius sp. JN-2013f','species'),(1400770,195773,'Cladonia metacorallifera KoLRI002260','no rank'),(1400771,1279,'Staphylococcus sp. PMS08','species'),(1400772,29278,'Yeast integrative vector pBS41','species'),(1400773,29278,'Yeast integrative vector pBS42','species'),(1400774,29278,'Yeast integrative vector pBS42BN','species'),(1400775,29278,'Yeast integrative vector pBS43','species'),(1400776,29278,'Yeast integrative vector pBS46','species'),(1400777,29278,'Yeast integrative vector pBS47','species'),(1400778,29278,'Yeast integrative vector pBS48','species'),(1400779,29278,'Yeast integrative vector pBS49','species'),(1400780,29278,'Yeast integrative vector pBS50','species'),(1400781,29278,'Yeast integrative vector pFTR117-CFP','species'),(1400782,29278,'Yeast integrative vector pFTR74-YFP','species'),(1400783,29278,'Yeast integrative vector pTAF18','species'),(1400784,29278,'Yeast integrative vector pYFP-Lim4-CFP','species'),(1400785,29278,'Yeast integrative vector pYFP-TAF28-CFP','species'),(1400786,29278,'Yeast integrative vector pYFP-THP12-CFP','species'),(1400791,57729,'Embellisia sp. Cumin 4','species'),(1400792,28569,'Eurotium sp. B.pep 1','species'),(1400793,28569,'Eurotium sp. Garamasalla 1','species'),(1400794,89443,'fungal sp. Org 1','species'),(1400795,233263,'Bat coronavirus Costa Rica','species'),(1400796,12333,'Thermus phage phiFa','species'),(1400797,674,'Vibrio mimicus CAIM 1882','no rank'),(1400798,674,'Vibrio mimicus CAIM 1883','no rank'),(1400799,1351,'Enterococcus faecalis FL2','no rank'),(1400800,1351,'Enterococcus faecalis GA2','no rank'),(1400801,1351,'Enterococcus faecalis GAN13','no rank'),(1400802,1351,'Enterococcus faecalis KS19','no rank'),(1400803,1351,'Enterococcus faecalis MD6','no rank'),(1400804,1351,'Enterococcus faecalis MN16','no rank'),(1400805,1351,'Enterococcus faecalis MTUP9','no rank'),(1400806,1351,'Enterococcus faecalis MTmid9','no rank'),(1400807,1351,'Enterococcus faecalis NJ44','no rank'),(1400808,1351,'Enterococcus faecalis NY9','no rank'),(1400811,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. SHSE001','no rank'),(1400812,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. SHSE002','no rank'),(1400813,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. SHSE003','no rank'),(1400814,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. SHSE004','no rank'),(1400815,1639,'Listeria monocytogenes SHL014','no rank'),(1400816,1639,'Listeria monocytogenes SHL015','no rank'),(1400817,1639,'Listeria monocytogenes SHL016','no rank'),(1400818,1639,'Listeria monocytogenes SHL017','no rank'),(1400819,1639,'Listeria monocytogenes SHL018','no rank'),(1400820,210,'Helicobacter pylori E48','no rank'),(1400821,210,'Helicobacter pylori H13-1','no rank'),(1400822,1352,'Enterococcus faecium UC8668','no rank'),(1400823,1352,'Enterococcus faecium UC7256','no rank'),(1400824,1352,'Enterococcus faecium UC8733','no rank'),(1400825,1352,'Enterococcus faecium UC10237','no rank'),(1400826,27428,'Myrmeleon sp. A AS-2013','species'),(1400827,1400857,'Plasticicumulans','genus'),(1400828,120983,'Amphiporus sp. BOLD:AAK1237','species'),(1400829,6554,'Anadara sp. BOLD:ACA1972','species'),(1400830,483409,'Atelecyclus sp. BOLD:ACA3968','species'),(1400831,371471,'Corophium sp. BOLD:ACG5268','species'),(1400832,13488,'Dicentrarchus sp. BOLD:AAW5200','species'),(1400833,104714,'Euclymene sp. BOLD:ACG1020','species'),(1400834,371448,'Jassa sp. BOLD:ACG5178','species'),(1400835,371448,'Jassa sp. BOLD:AAX8442','species'),(1400836,1070711,'Macropodia sp. BOLD:AAF8277','species'),(1400837,734218,'Orbiniidae sp. BOLD:ACG0076','species'),(1400838,653034,'Paguridae sp. BOLD:ABW1528','species'),(1400839,8234,'Thunnus sp. BOLD:AAA7352','species'),(1400840,71479,'Armina maculata','species'),(1400841,61846,'Axiothella constricta','species'),(1400842,104714,'Euclymene robusta','species'),(1400843,104714,'Euclymene santandarensis','species'),(1400844,652888,'Lophozozymus incisus','species'),(1400846,95535,'Scolelepis foliosa','species'),(1400847,766168,'Vermetus triquetrus','species'),(1400848,1394511,'Elasmopus','genus'),(1400849,1400848,'Elasmopus rapax','species'),(1400850,61845,'Leiochone','genus'),(1400851,1400850,'Leiochone leiopygos','species'),(1400852,134544,'Microdeutopus','genus'),(1400853,1400852,'Microdeutopus chelifer','species'),(1400854,244868,'Veretillum','genus'),(1400855,1400854,'Veretillum cynomorium','species'),(1400856,1386,'Bacillus sp. DLR3-1','species'),(1400857,118884,'Competibacteraceae','no rank'),(1400858,29278,'Yeast shuttle vector pJHU2','species'),(1400859,1400857,'Candidatus Contendobacter','genus'),(1400860,1400859,'Candidatus Contendobacter odensis','species'),(1400861,1400860,'Candidatus Contendobacter odensis Run_B_J11','no rank'),(1400862,221279,'Candidatus Competibacter denitrificans','species'),(1400863,1400862,'Candidatus Competibacter denitrificans Run_A_D11','no rank'),(1400864,1129,'Synechococcus sp. BIOS-E4-1','species'),(1400865,1129,'Synechococcus sp. BIOS-U3-1','species'),(1400866,1129,'Synechococcus sp. PROS-U-1','species'),(1400867,470,'Acinetobacter baumannii ZW85-1','no rank'),(1400868,287,'Pseudomonas aeruginosa VRFPA04','no rank'),(1400869,1421,'Lysinibacillus sphaericus CBAM5','no rank'),(1400870,1773,'Mycobacterium tuberculosis KT-0001','no rank'),(1400871,1773,'Mycobacterium tuberculosis KT-0002','no rank'),(1400872,1773,'Mycobacterium tuberculosis KT-0003','no rank'),(1400873,1773,'Mycobacterium tuberculosis KT-0006','no rank'),(1400874,1773,'Mycobacterium tuberculosis KT-0007','no rank'),(1400875,1773,'Mycobacterium tuberculosis KT-0008','no rank'),(1400876,1773,'Mycobacterium tuberculosis KT-0009','no rank'),(1400877,1773,'Mycobacterium tuberculosis KT-0011','no rank'),(1400878,1773,'Mycobacterium tuberculosis KT-0013','no rank'),(1400879,1773,'Mycobacterium tuberculosis KT-0014','no rank'),(1400880,1773,'Mycobacterium tuberculosis KT-0015','no rank'),(1400881,1773,'Mycobacterium tuberculosis KT-0016','no rank'),(1400882,1773,'Mycobacterium tuberculosis KT-0017','no rank'),(1400883,1773,'Mycobacterium tuberculosis KT-0019','no rank'),(1400884,1773,'Mycobacterium tuberculosis KT-0022','no rank'),(1400885,1773,'Mycobacterium tuberculosis KT-0023','no rank'),(1400886,1773,'Mycobacterium tuberculosis KT-0024','no rank'),(1400887,1773,'Mycobacterium tuberculosis KT-0026','no rank'),(1400888,1773,'Mycobacterium tuberculosis KT-0027','no rank'),(1400889,1773,'Mycobacterium tuberculosis KT-0028','no rank'),(1400890,1773,'Mycobacterium tuberculosis KT-0030','no rank'),(1400891,1773,'Mycobacterium tuberculosis KT-0035','no rank'),(1400892,1773,'Mycobacterium tuberculosis KT-0038','no rank'),(1400893,1773,'Mycobacterium tuberculosis KT-0039','no rank'),(1400894,1773,'Mycobacterium tuberculosis KT-0041','no rank'),(1400895,1773,'Mycobacterium tuberculosis KT-0043','no rank'),(1400896,1773,'Mycobacterium tuberculosis KT-0044','no rank'),(1400897,1773,'Mycobacterium tuberculosis KT-0045','no rank'),(1400898,1773,'Mycobacterium tuberculosis KT-0047','no rank'),(1400899,1773,'Mycobacterium tuberculosis KT-0048','no rank'),(1400900,1773,'Mycobacterium tuberculosis KT-0049','no rank'),(1400901,1773,'Mycobacterium tuberculosis KT-0050','no rank'),(1400902,1773,'Mycobacterium tuberculosis KT-0051','no rank'),(1400903,1773,'Mycobacterium tuberculosis KT-0052','no rank'),(1400904,1773,'Mycobacterium tuberculosis KT-0053','no rank'),(1400905,1773,'Mycobacterium tuberculosis KT-0054','no rank'),(1400906,1773,'Mycobacterium tuberculosis KT-0055','no rank'),(1400907,1773,'Mycobacterium tuberculosis KT-0056','no rank'),(1400908,1773,'Mycobacterium tuberculosis KT-0057','no rank'),(1400909,1773,'Mycobacterium tuberculosis KT-0058','no rank'),(1400910,1773,'Mycobacterium tuberculosis KT-0061','no rank'),(1400911,1773,'Mycobacterium tuberculosis KT-0063','no rank'),(1400912,1773,'Mycobacterium tuberculosis KT-0064','no rank'),(1400913,1773,'Mycobacterium tuberculosis KT-0068','no rank'),(1400914,1773,'Mycobacterium tuberculosis KT-0070','no rank'),(1400915,1773,'Mycobacterium tuberculosis KT-0071','no rank'),(1400916,1773,'Mycobacterium tuberculosis KT-0072','no rank'),(1400917,1773,'Mycobacterium tuberculosis KT-0074','no rank'),(1400918,1773,'Mycobacterium tuberculosis KT-0075','no rank'),(1400919,1773,'Mycobacterium tuberculosis KT-0076','no rank'),(1400920,1773,'Mycobacterium tuberculosis KT-0077','no rank'),(1400921,1773,'Mycobacterium tuberculosis KT-0078','no rank'),(1400922,1773,'Mycobacterium tuberculosis KT-0079','no rank'),(1400923,1773,'Mycobacterium tuberculosis KT-0080','no rank'),(1400924,1773,'Mycobacterium tuberculosis KT-0083','no rank'),(1400925,1773,'Mycobacterium tuberculosis KT-0084','no rank'),(1400926,1773,'Mycobacterium tuberculosis KT-0085','no rank'),(1400927,1773,'Mycobacterium tuberculosis KT-0089','no rank'),(1400928,1773,'Mycobacterium tuberculosis KT-0091','no rank'),(1400929,1773,'Mycobacterium tuberculosis KT-0092','no rank'),(1400930,1773,'Mycobacterium tuberculosis KT-0094','no rank'),(1400931,1773,'Mycobacterium tuberculosis KT-0096','no rank'),(1400932,1773,'Mycobacterium tuberculosis KT-0098','no rank'),(1400933,1773,'Mycobacterium tuberculosis KT-0099','no rank'),(1400934,1773,'Mycobacterium tuberculosis KT-0100','no rank'),(1400935,1773,'Mycobacterium tuberculosis KT-0102','no rank'),(1400936,1773,'Mycobacterium tuberculosis KT-0104','no rank'),(1400937,1773,'Mycobacterium tuberculosis KT-0106','no rank'),(1400938,1773,'Mycobacterium tuberculosis KT-0107','no rank'),(1400939,1773,'Mycobacterium tuberculosis KT-0108','no rank'),(1400940,1773,'Mycobacterium tuberculosis KT-0109','no rank'),(1400941,1773,'Mycobacterium tuberculosis KT-0110','no rank'),(1400944,5073,'Penicillium sp. zj-27','species'),(1400945,241749,'Arremon sp. 1 AGNS-2013','species'),(1400947,201438,'Zamenis hohenackeri hohenackeri','subspecies'),(1400948,201438,'Zamenis hohenackeri tauricus','subspecies'),(1400949,119210,'Influenza A virus (A/India/LKO1442/2012(H3N2))','no rank'),(1400950,119210,'Influenza A virus (A/India/LKO1501/2012(H3N2))','no rank'),(1400951,119210,'Influenza A virus (A/India/LKO3108/2012(H3N2))','no rank'),(1400952,119210,'Influenza A virus (A/India/LKO3818/2013(H3N2))','no rank'),(1400953,119210,'Influenza A virus (A/India/LKO3824/2013(H3N2))','no rank'),(1400954,119210,'Influenza A virus (A/India/LKO3825/2013(H3N2))','no rank'),(1400955,119210,'Influenza A virus (A/India/LKO3839/2013(H3N2))','no rank'),(1400956,119210,'Influenza A virus (A/India/LKO3863/2013(H3N2))','no rank'),(1400957,119210,'Influenza A virus (A/India/LKO3876/2013(H3N2))','no rank'),(1400958,119210,'Influenza A virus (A/India/LKO3887/2013(H3N2))','no rank'),(1400959,119210,'Influenza A virus (A/India/LKO3889/2013(H3N2))','no rank'),(1400960,119210,'Influenza A virus (A/India/LKO3893/2013(H3N2))','no rank'),(1400961,119210,'Influenza A virus (A/India/LKO3906/2013(H3N2))','no rank'),(1400962,119210,'Influenza A virus (A/India/LKO3913/2013(H3N2))','no rank'),(1400963,119210,'Influenza A virus (A/India/LKO3914/2013(H3N2))','no rank'),(1400964,119210,'Influenza A virus (A/India/LKO799/2011(H3N2))','no rank'),(1400965,119210,'Influenza A virus (A/India/LKO827/2011(H3N2))','no rank'),(1400966,119210,'Influenza A virus (A/India/LKO845/2011(H3N2))','no rank'),(1400967,119210,'Influenza A virus (A/India/LKO851/2011(H3N2))','no rank'),(1400968,119210,'Influenza A virus (A/India/LKO856/2011(H3N2))','no rank'),(1400969,119210,'Influenza A virus (A/India/LKO871/2011(H3N2))','no rank'),(1400970,119210,'Influenza A virus (A/India/LKO896/2011(H3N2))','no rank'),(1400971,119210,'Influenza A virus (A/India/LKO983/2011(H3N2))','no rank'),(1400972,29278,'Cloning vector pTH1937','species'),(1400973,191,'Azospirillum sp. AZSP03','species'),(1400974,352,'Azotobacter sp. AZBA03','species'),(1400975,1386,'Bacillus sp. KBBI07','species'),(1400976,1386,'Bacillus sp. PSBA05','species'),(1400977,1163,'Anabaena sp. PD-1','species'),(1400978,50949,'Navicula pulchripora','species'),(1400979,323449,'Pontibacter sp. H4X','species'),(1400980,323449,'Pontibacter sp. H9X','species'),(1400981,279892,'Bacillariophyta sp. UTEX LB 2605','species'),(1400982,279892,'Bacillariophyta sp. 1 MAB-2013','species'),(1400983,353964,'Clytostoma convolvuloides','species'),(1400984,353920,'Bignonia hyacinthina','species'),(1400985,83942,'Cydista potosina','species'),(1400986,3620,'Rheum laciniatum','species'),(1400987,914,'Nitrosomonas sp. A2','species'),(1400988,914,'Nitrosomonas sp. A7','species'),(1400989,279888,'Symbiodinium sp. C100','species'),(1400990,279888,'Symbiodinium sp. C111','species'),(1400991,279888,'Symbiodinium sp. C118','species'),(1400992,106591,'Ensifer sp. JNVU RA9','species'),(1400993,106591,'Ensifer sp. JNVU TW10','species'),(1400994,114277,'Rickettsia sp. LIC2937A-190','species'),(1400995,114277,'Rickettsia sp. LIC2937A-CS4','species'),(1400996,114277,'Rickettsia sp. LIC2988B-190','species'),(1400997,114277,'Rickettsia sp. LIS077-190','species'),(1400998,114277,'Rickettsia sp. LIS182B-190','species'),(1400999,114277,'Rickettsia sp. LIS182B-CS4','species'),(1401000,1167463,'Paratritirachium sp. HDTN-2013','species'),(1401001,195051,'uncultured Calcarisporium','species'),(1401002,156849,'Gasteracantha hasselti','species'),(1401003,6913,'Macracantha','genus'),(1401004,1401003,'Macracantha arcuata','species'),(1401005,247617,'Nasoonaria','genus'),(1401006,1401005,'Nasoonaria sinensis','species'),(1401007,50428,'Stylophora sp. PdCOISy2','species'),(1401008,50428,'Stylophora sp. PdCOISy3','species'),(1401009,50428,'Stylophora sp. PdORFSy3','species'),(1401010,707708,'Cenolia benhami','species'),(1401011,707708,'Cenolia glebosus','species'),(1401012,707708,'Cenolia spanoschistum','species'),(1401013,707708,'Cenolia tasmaniae','species'),(1401014,243950,'Ophionereis fasciata','species'),(1401015,243950,'Ophionereis novaezelandiae','species'),(1401016,552522,'Pentagonaster duebeni','species'),(1401017,60589,'Pseudarchaster garricki','species'),(1401018,4321,'Lavigeria','genus'),(1401019,1401018,'Lavigeria macrocarpa','species'),(1401020,80612,'Alpova sp. FW2010026','species'),(1401021,80612,'Alpova sp. OSC 61978','species'),(1401022,80612,'Alpova sp. SC2-CN8','species'),(1401023,68779,'Ramaria sp. OSC 134658','species'),(1401024,68779,'Ramaria sp. OSC 144044','species'),(1401025,5375,'Rhizopogon sp. OSC 63421','species'),(1401026,48596,'Truncocolumella sp. OSC 111948','species'),(1401027,237,'Flavobacterium limnosediminis','species'),(1401028,181887,'Phaeocollybia phaeogaleroides','species'),(1401029,3287,'Dryopteris x benedictii','species'),(1401030,414648,'Pellaea glabella subsp. glabella','subspecies'),(1401031,29610,'Woodsia oregana','species'),(1401032,1401031,'Woodsia oregana subsp. cathcartiana','subspecies'),(1401033,30075,'Triatoma sp. SAK-2013','species'),(1401034,1386,'Bacillus sp. 15517','species'),(1401035,1386,'Bacillus sp. 15538','species'),(1401036,1386,'Bacillus sp. 15545','species'),(1401037,1136813,'Calatola cf. venezuelana Foster 9627','species'),(1401039,4321,'Leretia','genus'),(1401040,1401039,'Leretia cordata','species'),(1401041,159383,'Mappia mexicana','species'),(1401042,159383,'Mappia multiflora','species'),(1401043,4321,'Oecopetalum','genus'),(1401044,1401043,'Oecopetalum mexicanum','species'),(1401045,159389,'Ottoschulzia rhodoxylon','species'),(1401046,2237,'Haloarcula sp. A015','species'),(1401047,146825,'Halorhabdus sp. A001','species'),(1401048,41393,'Premna latifolia','species'),(1401049,83956,'Radermachera xylocarpa','species'),(1401050,260324,'Stereospermum chelonoides','species'),(1401051,260324,'Stereospermum tetragonum','species'),(1401052,5314,'Ganoderma cf. weberianum HKAS 76303','species'),(1401053,13432,'Clerodendrum phlomidis','species'),(1401054,182016,'Pseudoarmillariella bacillaris','species'),(1401056,71962,'Omphalotus flagelliformis','species'),(1401058,71937,'Entoloma sp. SACHS','species'),(1401059,71937,'Entoloma sp. BRB','species'),(1401060,36670,'Gymnotus henni','species'),(1401061,36670,'Gymnotus panamensis','species'),(1401062,386414,'Prevotella timonensis S9-PR14','no rank'),(1401063,98671,'Arthrobacter albus DNF00011','no rank'),(1401064,302449,'Corynebacterium tuscaniense DNF00037','no rank'),(1401065,90245,'Oligella urethralis DNF00040','no rank'),(1401066,419005,'Prevotella amnii DNF00058','no rank'),(1401067,187328,'Veillonella montpellierensis DNF00314','no rank'),(1401068,28125,'Prevotella bivia DNF00320','no rank'),(1401069,199591,'Brevibacterium lutescens DNF00447','no rank'),(1401070,33031,'Peptoniphilus lacrimalis DNF00528','no rank'),(1401071,1283,'Staphylococcus haemolyticus DNF00585','no rank'),(1401072,28125,'Prevotella bivia DNF00650','no rank'),(1401073,28132,'Prevotella melaninogenica DNF00666','no rank'),(1401074,28127,'Prevotella buccalis DNF00853','no rank'),(1401075,28130,'Prevotella disiens DNF00882','no rank'),(1401076,187326,'Megasphaera micronuciformis DNF00954','no rank'),(1401077,28129,'Prevotella denticola DNF00960','no rank'),(1401078,28127,'Prevotella buccalis DNF00985','no rank'),(1401079,35519,'Mogibacterium timidum ATCC 33093','no rank'),(1401082,46635,'Hormonema sp. L10A-5E','species'),(1401083,46635,'Hormonema sp. L9D-11','species'),(1401084,46635,'Hormonema sp. L9D-17','species'),(1401085,5507,'Fusarium oxysporum f. sp. capsici','no rank'),(1401087,204037,'Dickeya sp. R-48797','species'),(1401088,204037,'Dickeya sp. R-48798','species'),(1401089,204037,'Dickeya sp. R-48799','species'),(1401090,409370,'Blastobotrys adeninivorans LR3','no rank'),(1401092,5543,'Trichoderma sp. TAMA 178','species'),(1401093,5543,'Trichoderma sp. TAMA 228','species'),(1401094,5543,'Trichoderma sp. TAMA 230','species'),(1401095,5543,'Trichoderma sp. TAMA 231','species'),(1401096,5543,'Trichoderma sp. TAMA 438','species'),(1401097,5543,'Trichoderma sp. TAMA 467','species'),(1401098,5543,'Trichoderma sp. TAMA 468','species'),(1401099,5543,'Trichoderma sp. NBRC105938','species'),(1401101,1350,'Enterococcus sp. CGLBL100','species'),(1401102,1350,'Enterococcus sp. CGLBL186','species'),(1401103,1350,'Enterococcus sp. CGLBL203','species'),(1401104,1350,'Enterococcus sp. CGLBL204','species'),(1401105,1350,'Enterococcus sp. CGLBL213','species'),(1401106,1350,'Enterococcus sp. CGLBL221','species'),(1401107,1350,'Enterococcus sp. CGLBL225','species'),(1401108,1763,'Mycobacterium sp. GR-10422','species'),(1401109,1763,'Mycobacterium sp. GR-PHOC-8696','species'),(1401111,1386,'Bacillus sp. KMS2.1-1','species'),(1401112,1386,'Bacillus sp. KMS2.2-1','species'),(1401113,323723,'Babesia sp. 1 MJ-2013','species'),(1401114,547,'Enterobacter sp. PX-A-B.E.sp','species'),(1401115,33811,'gamma proteobacterium BAL504','species'),(1401116,33811,'gamma proteobacterium BAL505','species'),(1401117,33811,'gamma proteobacterium BAL506','species'),(1401118,33811,'gamma proteobacterium BAL507','species'),(1401119,33811,'gamma proteobacterium BAL508','species'),(1401120,33811,'gamma proteobacterium BAL509','species'),(1401121,33811,'gamma proteobacterium BAL510','species'),(1401122,33811,'gamma proteobacterium BAL511','species'),(1401123,33811,'gamma proteobacterium BAL512','species'),(1401124,33811,'gamma proteobacterium BAL513','species'),(1401125,33811,'gamma proteobacterium BAL514','species'),(1401126,33811,'gamma proteobacterium BAL515','species'),(1401127,33811,'gamma proteobacterium BAL516','species'),(1401128,50423,'gamma proteobacterium enrichment culture clone GD11.0','species'),(1401129,50423,'gamma proteobacterium enrichment culture clone GD11.1','species'),(1401130,50423,'gamma proteobacterium enrichment culture clone GD11.10','species'),(1401131,50423,'gamma proteobacterium enrichment culture clone GD11.11','species'),(1401132,50423,'gamma proteobacterium enrichment culture clone GD11.12','species'),(1401133,50423,'gamma proteobacterium enrichment culture clone GD11.13','species'),(1401134,50423,'gamma proteobacterium enrichment culture clone GD11.14','species'),(1401135,50423,'gamma proteobacterium enrichment culture clone GD11.15','species'),(1401136,50423,'gamma proteobacterium enrichment culture clone GD11.16','species'),(1401137,50423,'gamma proteobacterium enrichment culture clone GD11.17','species'),(1401138,50423,'gamma proteobacterium enrichment culture clone GD11.18','species'),(1401139,50423,'gamma proteobacterium enrichment culture clone GD11.19','species'),(1401140,50423,'gamma proteobacterium enrichment culture clone GD11.2','species'),(1401141,50423,'gamma proteobacterium enrichment culture clone GD11.20','species'),(1401142,50423,'gamma proteobacterium enrichment culture clone GD11.21','species'),(1401143,50423,'gamma proteobacterium enrichment culture clone GD11.22','species'),(1401144,50423,'gamma proteobacterium enrichment culture clone GD11.23','species'),(1401145,50423,'gamma proteobacterium enrichment culture clone GD11.24','species'),(1401146,50423,'gamma proteobacterium enrichment culture clone GD11.3','species'),(1401147,50423,'gamma proteobacterium enrichment culture clone GD11.4','species'),(1401148,50423,'gamma proteobacterium enrichment culture clone GD11.5','species'),(1401149,50423,'gamma proteobacterium enrichment culture clone GD11.6','species'),(1401150,50423,'gamma proteobacterium enrichment culture clone GD11.7','species'),(1401151,50423,'gamma proteobacterium enrichment culture clone GD11.8','species'),(1401152,50423,'gamma proteobacterium enrichment culture clone GD11.9','species'),(1401153,114731,'Influenza A virus (A/mallard/California/3078/2012(H2N3))','no rank'),(1401154,286284,'Influenza A virus (A/mallard/California/2858/2012(H2N7))','no rank'),(1401155,119211,'Influenza A virus (A/mallard/California/2924/2012(H3N8))','no rank'),(1401156,119211,'Influenza A virus (A/mallard/California/2923/2012(H3N8))','no rank'),(1401157,384619,'Influenza A virus (A/mallard/California/2888/2012(mixed))','no rank'),(1401158,96738,'Goniurosaurus yamashinae','species'),(1401159,96738,'Goniurosaurus toyamai','species'),(1401160,96738,'Goniurosaurus orientalis','species'),(1401161,1033978,'Sodiomyces','genus'),(1401162,303700,'Xanthichthys greenei','species'),(1401163,36882,'Pyramimonas sp. 7-Py','species'),(1401164,36882,'Pyramimonas sp. Ab4-11','species'),(1401165,36882,'Pyramimonas sp. Ab4-13','species'),(1401166,36882,'Pyramimonas sp. BiP5','species'),(1401167,36882,'Pyramimonas sp. Hae5Py','species'),(1401168,36882,'Pyramimonas sp. Ka1','species'),(1401169,36882,'Pyramimonas sp. Ka5','species'),(1401170,36882,'Pyramimonas sp. Ka10','species'),(1401171,36882,'Pyramimonas sp. M1Py1','species'),(1401172,36882,'Pyramimonas sp. M4-1','species'),(1401173,36882,'Pyramimonas sp. Mad5-2','species'),(1401174,36882,'Pyramimonas sp. Mad6-5','species'),(1401175,36882,'Pyramimonas sp. Mae3Pl2','species'),(1401176,36882,'Pyramimonas sp. MD6-19','species'),(1401177,36882,'Pyramimonas sp. MIY1-8','species'),(1401178,36882,'Pyramimonas sp. Mk7N1','species'),(1401179,36882,'Pyramimonas sp. Mk7P4','species'),(1401180,36882,'Pyramimonas sp. Mk7P27','species'),(1401181,36882,'Pyramimonas sp. OD6P1','species'),(1401182,36882,'Pyramimonas sp. OD6P2','species'),(1401183,36882,'Pyramimonas sp. OEO3','species'),(1401184,36882,'Pyramimonas sp. OEF06','species'),(1401185,36882,'Pyramimonas sp. OEF013','species'),(1401186,36882,'Pyramimonas sp. Ok2P3','species'),(1401187,36882,'Pyramimonas sp. Py4','species'),(1401188,36882,'Pyramimonas sp. Py5','species'),(1401189,36882,'Pyramimonas sp. Py8','species'),(1401190,36882,'Pyramimonas sp. Sa5P5','species'),(1401191,36882,'Pyramimonas sp. Sera3-4','species'),(1401192,36882,'Pyramimonas sp. SergOP6','species'),(1401193,36882,'Pyramimonas sp. SergOP7','species'),(1401194,36882,'Pyramimonas sp. SergOP9','species'),(1401195,36882,'Pyramimonas sp. Te2Py','species'),(1401196,36882,'Pyramimonas sp. Tni4Py1','species'),(1401197,36882,'Pyramimonas sp. Tni4Py2','species'),(1401198,36882,'Pyramimonas sp. Tni4Py3','species'),(1401199,36882,'Pyramimonas sp. Tni4Py4','species'),(1401200,36882,'Pyramimonas sp. TU2','species'),(1401201,36882,'Pyramimonas sp. TU6','species'),(1401202,36882,'Pyramimonas sp. TU8','species'),(1401203,36882,'Pyramimonas sp. TUP12','species'),(1401204,33811,'gamma proteobacterium BAL501','species'),(1401205,33811,'gamma proteobacterium BAL502','species'),(1401206,33811,'gamma proteobacterium BAL503','species'),(1401207,5598,'Alternaria sp. Tax-4','species'),(1401208,274793,'Sacura','genus'),(1401209,1401208,'Sacura margaritacea','species'),(1401210,80974,'Chromis sp. BSOP2012YS-7','species'),(1401211,876620,'Pseustes poecilonotus','species'),(1401212,150080,'Norovirus Bo/AdiyamanN6/2011/TUR','no rank'),(1401213,150080,'Norovirus Bo/BalikesirN9/2009/TUR','no rank'),(1401214,150080,'Norovirus Bo/DuzceN2/2010/TUR','no rank'),(1401215,150080,'Norovirus Bo/SivasN6/2011/TUR','no rank'),(1401216,104361,'Melanoleuca sp. XDL-2013a','species'),(1401217,104361,'Melanoleuca sp. XDL-2013b','species'),(1401218,167971,'Enterococcus sp. enrichment culture clone E2','species'),(1401219,167971,'Enterococcus sp. enrichment culture clone E3','species'),(1401220,167971,'Enterococcus sp. enrichment culture clone E4','species'),(1401221,167971,'Enterococcus sp. enrichment culture clone E5','species'),(1401222,167971,'Enterococcus sp. enrichment culture clone E6','species'),(1401223,134232,'Lactobacillus sp. enrichment culture clone L1','species'),(1401224,37840,'Pestalotiopsis sp. PhanCK2','species'),(1401225,48736,'Ralstonia sp. SM8','species'),(1401226,5533,'Rhodotorula sp. GM5','species'),(1401227,1401211,'Pseustes poecilonotus polylepis','subspecies'),(1401228,5475,'Candida sp. MY2','species'),(1401229,72732,'Ophiacantha vivipara','species'),(1401230,154020,'Ophiactis amator','species'),(1401231,154020,'Ophiactis definita','species'),(1401232,154020,'Ophiactis flexuosa','species'),(1401233,154020,'Ophiactis perplexa','species'),(1401234,55628,'Ophiomyxa neglecta','species'),(1401235,55628,'Ophiomyxa serpentaria','species'),(1401236,55628,'Ophiomyxa vivipara','species'),(1401237,70179,'Ophiothrix accedens','species'),(1401239,316931,'Brasiliocroton sp. RR-2013','species'),(1401240,324375,'Hypnodontopsis apiculatus','species'),(1401241,200720,'Hyophila propagulifera','species'),(1401242,32071,'Asplenium anogrammoides','species'),(1401243,382,'Sinorhizobium meliloti RU11/001','no rank'),(1401244,39441,'Methanobrevibacter arboriphilus ANOR1','no rank'),(1401245,70201,'Acrobeloides sp. S1','species'),(1401246,70201,'Acrobeloides sp. S5','species'),(1401247,70201,'Acrobeloides sp. Q6','species'),(1401248,70201,'Acrobeloides sp. Q7','species'),(1401249,777,'Coxiella burnetii Cb118','no rank'),(1401250,777,'Coxiella burnetii Cb65','no rank'),(1401251,777,'Coxiella burnetii str. Schperling','no rank'),(1401252,777,'Coxiella burnetii IXO','no rank'),(1401253,777,'Coxiella burnetii NMI_RSA493','no rank'),(1401254,615,'Serratia marcescens SMB2099','no rank'),(1401255,458197,'Serratia nematodiphila WCU338','no rank'),(1401256,2371,'Xylella fastidiosa MUL0034','no rank'),(1401257,92830,'Xanthomonas axonopodis pv. glycines str. 8ra','no rank'),(1401258,279813,'Thalassobacillus devorans MSP14','no rank'),(1401259,622,'Shigella dysenteriae WRSd5','no rank'),(1401260,482461,'Sediminibacillus halophilus NSP9.3','no rank'),(1401261,32071,'Asplenium x tenuivarians','species'),(1401262,32071,'Asplenium anogrammoides x Asplenium varians','species'),(1401263,35296,'Fathead minnow picornavirus','species'),(1401264,142577,'Prauserella sp. SCSIO 11529','species'),(1401265,5598,'Alternaria sp. zm12305','species'),(1401266,1401294,'Pygsuia','genus'),(1401267,58127,'Helminthosporium sp. MZ-2013','species'),(1401268,503611,'Eueremaeus silvestris','species'),(1401269,503611,'Eueremaeus valkanovi','species'),(1401270,229872,'Hermannia convexa','species'),(1401271,229831,'Tritegeus bisulcatus','species'),(1401272,885412,'Zetorchestes flabrarius','species'),(1401273,708387,'Eremaeus sp. 1 AL-2013','species'),(1401274,708387,'Eremaeus sp. 2 AL-2013','species'),(1401275,708387,'Eremaeus sp. 3 AL-2013','species'),(1401276,503611,'Eueremaeus sp. 1 AL-2013','species'),(1401277,503611,'Eueremaeus sp. 2 AL-2013','species'),(1401278,503611,'Eueremaeus cf. oblongus AL-2013','species'),(1401279,885426,'Belorchestes','genus'),(1401280,1401279,'Belorchestes planatus','species'),(1401281,229819,'Ctenobelba','genus'),(1401282,1401281,'Ctenobelba pectinigera','species'),(1401283,229820,'Fosseremus','genus'),(1401284,1401283,'Fosseremus laciniatus','species'),(1401285,885426,'Litholestes','genus'),(1401286,1401285,'Litholestes altitudinis','species'),(1401287,885426,'Microzetorchestes','genus'),(1401288,1401287,'Microzetorchestes emeryi','species'),(1401289,885434,'Neoliodes','genus'),(1401290,1401289,'Neoliodes ionicus','species'),(1401291,229800,'Caleremaeus','genus'),(1401292,1401291,'Caleremaeus sp. 1 AL-2013','species'),(1401293,1401291,'Caleremaeus sp. 2 AL-2013','species'),(1401294,2759,'Breviatea','no rank'),(1401295,211524,'Phytophthora sp. MS1','species'),(1401296,211524,'Phytophthora sp. MS2','species'),(1401297,627479,'Burkholderia phage J6068','species'),(1401300,295648,'Elmas','genus'),(1401301,1401300,'Elmas hanleyi','species'),(1401302,295648,'Glenus','genus'),(1401303,1401302,'Glenus flohri','species'),(1401304,295648,'Isanopus','genus'),(1401305,1401304,'Isanopus sallaei','species'),(1401306,295648,'Philothalpus','genus'),(1401307,1401306,'Philothalpus bilobus','species'),(1401308,1401306,'Philothalpus falini','species'),(1401309,295648,'Scaponopselaphus','genus'),(1401310,1401309,'Scaponopselaphus mutator','species'),(1401311,295648,'Styngetus','genus'),(1401312,1401311,'Styngetus flavicaudus','species'),(1401313,295648,'Zackfalinus','genus'),(1401314,1401313,'Zackfalinus lamperos','species'),(1401315,10407,'Bat Hepatitis B virus','no rank'),(1401316,295648,'Emus','genus'),(1401317,1401316,'Emus hirtus','species'),(1401318,368616,'Satellite phage RS1','species'),(1401319,96623,'Korotnewia angigyra','species'),(1401320,96617,'Parabaicalia kobeltiana','species'),(1401321,194861,'Pseudobaicalia pulla tenuicosta','subspecies'),(1401322,96627,'Teratobaicalia duthiersii','species'),(1401323,35588,'Myxobolus sp. n. HB-2013','species'),(1401324,280756,'Sapovirus pig/Gansu/CH430/2012/CHN','no rank'),(1401325,28251,'Ornithobacterium rhinotracheale ORT-UMN 88','no rank'),(1401326,28251,'Ornithobacterium rhinotracheale H06-030791','no rank'),(1401327,622,'Shigella dysenteriae WRSd3','no rank'),(1401328,1263979,'Candidatus Endolissoclinum faulkneri L5','no rank'),(1401329,698017,'uncultured Kochiomyces','species'),(1401330,33809,'beta proteobacterium MR-CH-I2-I','species'),(1401331,33809,'beta proteobacterium MR-CH-I2-III','species'),(1401332,49928,'bacterium MR-CH-I15','species'),(1401333,49928,'bacterium MR-CH-I15-I','species'),(1401334,49928,'bacterium MR-CH-I15-II','species'),(1401335,49928,'bacterium MR-CH-I15-III','species'),(1401336,49928,'bacterium MR-CH-I15-IV','species'),(1401337,49928,'bacterium MR-CH-I15-V','species'),(1401338,49928,'bacterium MR-CH-I21','species'),(1401339,49928,'bacterium MR-CH-I21-I','species'),(1401340,49928,'Pseudomonas sp. MR-CH-I4-II','species'),(1401341,49928,'Pseudomonas sp. MR-CH-I5-I','species'),(1401342,1078860,'environmental samples','no rank'),(1401343,1401342,'uncultured Bryocella sp.','species'),(1401344,1000999,'environmental samples','no rank'),(1401345,1401344,'uncultured Acidipila sp.','species'),(1401346,1078829,'environmental samples','no rank'),(1401347,1401346,'uncultured Telmatobacter sp.','species'),(1401348,45127,'Unclassified Clathrinidae','no rank'),(1401349,1401348,'Clathrinidae sp. BC12','species'),(1401350,6046,'Geodia sp. BC8','species'),(1401351,6061,'Halichondria sp. BC5','species'),(1401352,6057,'Haliclona sp. BC1','species'),(1401353,6057,'Haliclona sp. BC7','species'),(1401354,6065,'Hymeniacidon sp. BC9','species'),(1401355,281034,'Poecilosclerida sp. BC2','species'),(1401356,281034,'Poecilosclerida sp. SB3','species'),(1401357,31957,'Mariniluteococcus','genus'),(1401365,32110,'Athyrium filix-femina var. angustum','varietas'),(1401366,3277,'Matteuccia struthiopteris var. pensylvanica','varietas'),(1401367,3285,'Osmunda regalis var. spectabilis','varietas'),(1401368,183218,'Abelmoschus caillei','species'),(1401396,61924,'Chomelia psilocarpa','species'),(1401398,45178,'Coccoloba parimensis','species'),(1401399,99434,'Combretum fruticosum','species'),(1401400,25894,'Connarus panamensis','species'),(1401410,13118,'Ludwigia leptocarpa','species'),(1401412,3740,'Manilkara staminodella','species'),(1401413,40336,'Mucuna mutisiana','species'),(1401420,29608,'Tectaria acerifolia','species'),(1401425,5198,'environmental samples','no rank'),(1401438,1386,'Bacillus sp. PU22','species'),(1401439,40323,'Stenotrophomonas sp. SL21','species'),(1401440,97800,'Sulfurospirillum sp. mixed culture SL2','species'),(1401441,74385,'Gracilibacillus alcaliphilus','species'),(1401443,379,'Rhizobium sp. BN-19','species'),(1401444,11864,'Avian leukosis virus subgroup J','no rank'),(1401445,336096,'Avian paramyxovirus goose/Shimane/67/2000','species'),(1401446,12333,'Brucella phage F1','species'),(1401447,703966,'Leptophis ahaetulla coeruleodorsus','subspecies'),(1401449,291027,'Ramie yellow mosaic virus','species'),(1401450,985780,'Mimivirus Shan','species'),(1401452,5598,'Alternaria sp. SWFU C1601','species'),(1401453,5598,'Alternaria sp. SWFU C1801','species'),(1401454,5598,'Alternaria sp. SWFU C1802','species'),(1401455,5598,'Alternaria sp. SWFU C20','species'),(1401456,5598,'Alternaria sp. SWFU C21','species'),(1401457,110564,'Bionectria sp. SWFU B13','species'),(1401458,110564,'Bionectria sp. SWFU C1','species'),(1401459,110564,'Bionectria sp. SWFU C1301','species'),(1401460,110564,'Bionectria sp. SWFU C501','species'),(1401461,110564,'Bionectria sp. SWFU C701','species'),(1401462,5455,'Colletotrichum sp. SWFU C2301','species'),(1401463,5506,'Fusarium sp. SWFU A15','species'),(1401464,5506,'Fusarium sp. SWFU A21','species'),(1401465,5506,'Fusarium sp. SWFU C10','species'),(1401467,5506,'Fusarium sp. SWFU C12','species'),(1401468,5506,'Fusarium sp. SWFU C3','species'),(1401470,5506,'Fusarium sp. SWFU L18','species'),(1401471,5506,'Fusarium sp. SWFU L2201','species'),(1401472,5506,'Fusarium sp. SWFU L2202','species'),(1401473,5506,'Fusarium sp. SWFU L8','species'),(1401474,114230,'Nigrospora sp. SWFU C601','species'),(1401475,37840,'Pestalotiopsis sp. SWFU A11','species'),(1401476,37840,'Pestalotiopsis sp. SWFU A12','species'),(1401477,37840,'Pestalotiopsis sp. SWFU A13','species'),(1401478,37840,'Pestalotiopsis sp. SWFU A17','species'),(1401479,37840,'Pestalotiopsis sp. SWFU A18','species'),(1401480,37840,'Pestalotiopsis sp. SWFU A2','species'),(1401481,37840,'Pestalotiopsis sp. SWFU A20','species'),(1401482,37840,'Pestalotiopsis sp. SWFU A7','species'),(1401483,37840,'Pestalotiopsis sp. SWFU A9','species'),(1401484,37840,'Pestalotiopsis sp. SWFU B10','species'),(1401485,37840,'Pestalotiopsis sp. SWFU B5','species'),(1401486,37840,'Pestalotiopsis sp. SWFU B7','species'),(1401487,37840,'Pestalotiopsis sp. SWFU B9','species'),(1401488,37840,'Pestalotiopsis sp. SWFU C11','species'),(1401489,37840,'Pestalotiopsis sp. SWFU C13','species'),(1401490,37840,'Pestalotiopsis sp. SWFU C14','species'),(1401491,37840,'Pestalotiopsis sp. SWFU C15','species'),(1401492,37840,'Pestalotiopsis sp. SWFU C16','species'),(1401493,37840,'Pestalotiopsis sp. SWFU C1701','species'),(1401494,37840,'Pestalotiopsis sp. SWFU C1702','species'),(1401495,37840,'Pestalotiopsis sp. SWFU C19','species'),(1401496,37840,'Pestalotiopsis sp. SWFU C2','species'),(1401497,37840,'Pestalotiopsis sp. SWFU C2202','species'),(1401498,37840,'Pestalotiopsis sp. SWFU C24','species'),(1401499,37840,'Pestalotiopsis sp. SWFU C4','species'),(1401500,37840,'Pestalotiopsis sp. SWFU C5','species'),(1401501,37840,'Pestalotiopsis sp. SWFU C6','species'),(1401502,37840,'Pestalotiopsis sp. SWFU C7','species'),(1401503,37840,'Pestalotiopsis sp. SWFU C8','species'),(1401504,37840,'Pestalotiopsis sp. SWFU L1','species'),(1401505,37840,'Pestalotiopsis sp. SWFU L10','species'),(1401506,37840,'Pestalotiopsis sp. SWFU L11','species'),(1401507,37840,'Pestalotiopsis sp. SWFU L12','species'),(1401508,37840,'Pestalotiopsis sp. SWFU L14','species'),(1401509,37840,'Pestalotiopsis sp. SWFU L2','species'),(1401510,37840,'Pestalotiopsis sp. SWFU L30','species'),(1401511,37840,'Pestalotiopsis sp. SWFU L9','species'),(1401512,114044,'Chlorophyceae sp. IITG ADIITEC-III','species'),(1401513,71245,'Kazachstania sp. IWBT-Y845','species'),(1401514,184169,'Myrrophis','genus'),(1401515,184169,'Dieurostus','genus'),(1401516,184169,'Pseudoferania','genus'),(1401517,1188809,'Scytinopogon sp. WRL-2013','species'),(1401519,29278,'Cloning vector pRS413-SUP61S','species'),(1401520,5330,'Bjerkandera sp. PTY1','species'),(1401521,29330,'Alicyclobacillus sp. CPP55','species'),(1401522,29330,'Alicyclobacillus sp. PS1','species'),(1401523,29330,'Alicyclobacillus sp. PSS3','species'),(1401524,150247,'Anoxybacillus sp. PS2','species'),(1401525,55080,'Brevibacillus sp. KI5','species'),(1401526,55080,'Brevibacillus sp. PM1','species'),(1401527,55080,'Brevibacillus sp. PS3','species'),(1401528,55080,'Brevibacillus sp. PS5','species'),(1401529,55080,'Brevibacillus sp. PS6','species'),(1401530,55080,'Brevibacillus sp. PS7','species'),(1401531,55080,'Brevibacillus sp. PSS4','species'),(1401532,55080,'Brevibacillus sp. PSS5','species'),(1401533,129337,'Geobacillus sp. PM2','species'),(1401534,129337,'Geobacillus sp. PSS1','species'),(1401535,129337,'Geobacillus sp. PSS10','species'),(1401536,129337,'Geobacillus sp. PSS11','species'),(1401537,129337,'Geobacillus sp. PSS2','species'),(1401538,129337,'Geobacillus sp. PSS9','species'),(1401539,65551,'Meiothermus sp. KI8','species'),(1401540,65551,'Meiothermus sp. KI9','species'),(1401541,65551,'Meiothermus sp. PS4','species'),(1401542,65551,'Meiothermus sp. PS9','species'),(1401543,65551,'Meiothermus sp. PSS6','species'),(1401544,65551,'Meiothermus sp. PSS7','species'),(1401545,768669,'Thermogemmatispora sp. BPP55','species'),(1401546,768669,'Thermogemmatispora sp. PM6','species'),(1401547,499,'Thermomicrobium sp. KI3','species'),(1401548,270,'Thermus sp. KI2','species'),(1401549,270,'Thermus sp. KI7','species'),(1401550,270,'Thermus sp. PSS8','species'),(1401551,37452,'Bacteroidetes bacterium KI10','species'),(1401552,48479,'bacterium enrichment culture clone PCP1','species'),(1401553,48479,'bacterium enrichment culture clone PCP10','species'),(1401554,48479,'bacterium enrichment culture clone PCP100','species'),(1401555,48479,'bacterium enrichment culture clone PCP105','species'),(1401556,48479,'bacterium enrichment culture clone PCP108','species'),(1401557,48479,'bacterium enrichment culture clone PCP11','species'),(1401558,48479,'bacterium enrichment culture clone PCP110','species'),(1401559,48479,'bacterium enrichment culture clone PCP112','species'),(1401560,48479,'bacterium enrichment culture clone PCP113','species'),(1401561,48479,'bacterium enrichment culture clone PCP117','species'),(1401562,48479,'bacterium enrichment culture clone PCP12','species'),(1401563,48479,'bacterium enrichment culture clone PCP120','species'),(1401564,48479,'bacterium enrichment culture clone PCP13','species'),(1401565,48479,'bacterium enrichment culture clone PCP14','species'),(1401566,48479,'bacterium enrichment culture clone PCP15','species'),(1401567,48479,'bacterium enrichment culture clone PCP18','species'),(1401568,48479,'bacterium enrichment culture clone PCP19','species'),(1401569,48479,'bacterium enrichment culture clone PCP20','species'),(1401570,48479,'bacterium enrichment culture clone PCP21','species'),(1401571,48479,'bacterium enrichment culture clone PCP22','species'),(1401572,48479,'bacterium enrichment culture clone PCP23','species'),(1401573,48479,'bacterium enrichment culture clone PCP24','species'),(1401574,48479,'bacterium enrichment culture clone PCP25','species'),(1401575,48479,'bacterium enrichment culture clone PCP26','species'),(1401576,48479,'bacterium enrichment culture clone PCP27','species'),(1401577,48479,'bacterium enrichment culture clone PCP28','species'),(1401578,48479,'bacterium enrichment culture clone PCP3','species'),(1401579,48479,'bacterium enrichment culture clone PCP31','species'),(1401580,48479,'bacterium enrichment culture clone PCP32','species'),(1401581,48479,'bacterium enrichment culture clone PCP33','species'),(1401582,48479,'bacterium enrichment culture clone PCP36','species'),(1401583,48479,'bacterium enrichment culture clone PCP37','species'),(1401584,48479,'bacterium enrichment culture clone PCP39','species'),(1401585,48479,'bacterium enrichment culture clone PCP4','species'),(1401586,48479,'bacterium enrichment culture clone PCP40','species'),(1401587,48479,'bacterium enrichment culture clone PCP41','species'),(1401588,48479,'bacterium enrichment culture clone PCP43','species'),(1401589,48479,'bacterium enrichment culture clone PCP44','species'),(1401590,48479,'bacterium enrichment culture clone PCP45','species'),(1401591,48479,'bacterium enrichment culture clone PCP46','species'),(1401592,48479,'bacterium enrichment culture clone PCP48','species'),(1401593,48479,'bacterium enrichment culture clone PCP49','species'),(1401594,48479,'bacterium enrichment culture clone PCP5','species'),(1401595,48479,'bacterium enrichment culture clone PCP56','species'),(1401596,48479,'bacterium enrichment culture clone PCP58','species'),(1401597,48479,'bacterium enrichment culture clone PCP59','species'),(1401598,48479,'bacterium enrichment culture clone PCP6','species'),(1401599,48479,'bacterium enrichment culture clone PCP60','species'),(1401600,48479,'bacterium enrichment culture clone PCP61','species'),(1401601,48479,'bacterium enrichment culture clone PCP62','species'),(1401602,48479,'bacterium enrichment culture clone PCP63','species'),(1401603,48479,'bacterium enrichment culture clone PCP64','species'),(1401604,48479,'bacterium enrichment culture clone PCP65','species'),(1401605,48479,'bacterium enrichment culture clone PCP68','species'),(1401606,48479,'bacterium enrichment culture clone PCP69','species'),(1401607,48479,'bacterium enrichment culture clone PCP7','species'),(1401608,48479,'bacterium enrichment culture clone PCP72','species'),(1401609,48479,'bacterium enrichment culture clone PCP73','species'),(1401610,48479,'bacterium enrichment culture clone PCP75','species'),(1401611,48479,'bacterium enrichment culture clone PCP78','species'),(1401612,48479,'bacterium enrichment culture clone PCP80','species'),(1401613,48479,'bacterium enrichment culture clone PCP81','species'),(1401614,48479,'bacterium enrichment culture clone PCP82','species'),(1401615,48479,'bacterium enrichment culture clone PCP83','species'),(1401616,48479,'bacterium enrichment culture clone PCP84','species'),(1401617,48479,'bacterium enrichment culture clone PCP85','species'),(1401618,48479,'bacterium enrichment culture clone PCP87','species'),(1401619,48479,'bacterium enrichment culture clone PCP89','species'),(1401620,48479,'bacterium enrichment culture clone PCP9','species'),(1401621,48479,'bacterium enrichment culture clone PCP90','species'),(1401622,48479,'bacterium enrichment culture clone PCP91','species'),(1401623,48479,'bacterium enrichment culture clone PCP92','species'),(1401624,48479,'bacterium enrichment culture clone PCP93','species'),(1401625,48479,'bacterium enrichment culture clone PCP94','species'),(1401626,48479,'bacterium enrichment culture clone PCP95','species'),(1401627,48479,'bacterium enrichment culture clone PCP96','species'),(1401628,48479,'bacterium enrichment culture clone PCP97','species'),(1401629,48479,'bacterium enrichment culture clone PCP98','species'),(1401630,48479,'bacterium enrichment culture clone PCP99','species'),(1401631,49928,'bacterium CICC 10580','species'),(1401632,150372,'Escovopsis sp. NL007','species'),(1401633,150372,'Escovopsis sp. SES005','species'),(1401634,1847,'Pseudonocardia sp. TD007','species'),(1401635,74490,'Meretrix sp. Taiwanese','species'),(1401636,119210,'Influenza A virus (A/swine/Indiana/A01260322/2013(H3N2))','no rank'),(1401637,119210,'Influenza A virus (A/swine/Indiana/A01260356/2013(H1N2))','no rank'),(1401638,119210,'Influenza A virus (A/swine/Indiana/A01260361/2013(H3N2))','no rank'),(1401639,470,'Acinetobacter baumannii NCGM 237','no rank'),(1401640,186768,'environmental samples','no rank'),(1401641,1401640,'Chironomid mitovirus','species'),(1401642,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. STM709','no rank'),(1401643,114727,'Influenza A virus (A/swine/Iowa/A01364403/2013(H1N1))','no rank'),(1401644,114727,'Influenza A virus (A/swine/North Carolina/A01364596/2013(H1N1))','no rank'),(1401645,119210,'Influenza A virus (A/swine/North Carolina/A01364613/2013(H3N2))','no rank'),(1401646,119210,'Influenza A virus (A/swine/Ohio/A01364406/2013(H3N2))','no rank'),(1401647,119210,'Influenza A virus (A/swine/Nebraska/A01399268/2013(H3N2))','no rank'),(1401648,114728,'Influenza A virus (A/swine/Illinois/A01399330/2013(H1N2))','no rank'),(1401650,28144,'Salmonella enterica subsp. enterica serovar Derby str. T12','no rank'),(1401651,428411,'Candidatus Riesia pediculischaeffi PTSU','no rank'),(1401652,114728,'Influenza A virus (A/swine/Illinois/A01291426/2013(H1N2))','no rank'),(1401653,384619,'Influenza A virus (A/swine/Illinois/A01291429/2013(mixed))','no rank'),(1401654,119210,'Influenza A virus (A/swine/Iowa/A01290414/2013(H3N2))','no rank'),(1401655,114727,'Influenza A virus (A/swine/North Carolina/A01290359/2013(H1N1))','no rank'),(1401656,114727,'Influenza A virus (A/swine/North Carolina/A01290378/2013(H1N1))','no rank'),(1401657,114727,'Influenza A virus (A/swine/North Carolina/A01290384/2013(H1N1))','no rank'),(1401658,119210,'Influenza A virus (A/swine/North Carolina/A01291329/2013(H3N2))','no rank'),(1401659,28141,'Cronobacter sakazakii CMCC 45402','no rank'),(1401660,145161,'Vertigo alabamensis','species'),(1401661,145161,'Vertigo conecuhensis','species'),(1401662,145161,'Vertigo hebardi','species'),(1401663,145161,'Vertigo oscariana','species'),(1401664,145161,'Vertigo sp. JCN-2013','species'),(1401665,1131492,'Sclerocleista','genus'),(1401667,29278,'Binary Vector pGCGi','species'),(1401669,196894,'Erwinia phage PhiEaH1','species'),(1401670,114728,'Influenza A virus (A/swine/Brazil/31_11_1/2011(H1N2))','no rank'),(1401671,114728,'Influenza A virus (A/swine/Brazil/31_11_3/2011(H1N2))','no rank'),(1401673,173796,'Oxyethira distinctella','species'),(1401674,173796,'Oxyethira ecornuta','species'),(1401675,173796,'Oxyethira falcata','species'),(1401676,173796,'Oxyethira flavicornis','species'),(1401677,173796,'Oxyethira frici','species'),(1401678,173796,'Oxyethira klingstedti','species'),(1401679,173796,'Oxyethira mirabilis','species'),(1401680,173796,'Oxyethira sagittifera','species'),(1401681,173796,'Oxyethira simplex','species'),(1401682,173796,'Oxyethira tamperensis','species'),(1401683,173796,'Oxyethira tristella','species'),(1401684,6423,'Lamellibrachia sp. 1 DAC-2013','species'),(1401685,1442083,'Candidatus Xenolissoclinum pacificiensis L6','no rank'),(1401686,562176,'Austroasca histrionicula','species'),(1401687,562176,'Austroasca viridigrisea','species'),(1401688,562,'Escherichia coli APEC O18','no rank'),(1401689,562,'Escherichia coli APEC O2','no rank'),(1401690,44282,'Mycobacterium avium subsp. silvaticum ATCC 49884','no rank'),(1401691,235,'Brucella abortus 82','no rank'),(1401693,74051,'Balclutha incisa','species'),(1401694,562279,'Empoascanara peregrina','species'),(1401695,30121,'Exitianus nanus','species'),(1401696,30121,'Exitianus plebeius','species'),(1401697,706732,'Limotettix incertus','species'),(1401698,706778,'Orosius canberrensis','species'),(1401699,74051,'Balclutha rosea','species'),(1401700,139565,'Batracomorphus adventitiosus','species'),(1401701,139565,'Batracomorphus angustatus','species'),(1401702,706778,'Orosius argentatus','species'),(1401703,30090,'Siphanta patruelis','species'),(1401704,139501,'Zaletta webbi','species'),(1401705,706778,'Orosius sp. n. 3 DG-2013','species'),(1401706,706778,'Orosius sp. n. 5 DG-2013','species'),(1401707,706778,'Orosius sp. n. 6 DG-2013','species'),(1401708,317757,'Goniagnathus sp. BOLD:AAG8749','species'),(1401709,317741,'Hishimonus sp. BOLD:AAI3646','species'),(1401710,706780,'Nesoclutha sp. BOLD:AAI3109','species'),(1401711,706778,'Orosius sp. BOLD:AAG8750','species'),(1401712,706778,'Orosius sp. BOLD:AAW8966','species'),(1401713,30153,'Stirellus sp. BOLD:AAG9549','species'),(1401714,984450,'Toya sp. BOLD:AAF8686','species'),(1401715,562409,'Zygina sp. BOLD:AAG4716','species'),(1401716,562409,'Zygina sp. BOLD:AAG4714','species'),(1401717,130601,'Unclassified Caliscelidae','no rank'),(1401718,1401717,'Caliscelidae sp. BOLD:AAF9415','species'),(1401719,1221325,'Delphacinae sp. BOLD:AAG9295','species'),(1401720,1221325,'Delphacinae sp. BOLD:AAG9296','species'),(1401721,557789,'Deltocephalinae sp. BOLD:AAG6212','species'),(1401722,557789,'Deltocephalinae sp. BOLD:AAG8748','species'),(1401723,557789,'Deltocephalinae sp. BOLD:AAG8788','species'),(1401724,557789,'Deltocephalinae sp. BOLD:AAG9372','species'),(1401725,557789,'Deltocephalinae sp. BOLD:AAG9370','species'),(1401726,557789,'Deltocephalinae sp. BOLD:AAG9368','species'),(1401727,557789,'Deltocephalinae sp. BOLD:AAG9371','species'),(1401728,139708,'Unclassified Eupelicinae','no rank'),(1401729,1401728,'Eupelicinae sp. BOLD:AAG6212','species'),(1401730,1401728,'Eupelicinae sp. BOLD:AAG6213','species'),(1401731,1401728,'Eupelicinae sp. BOLD:AAG6211','species'),(1401732,718704,'Hemiptera sp. BOLD:AAB3734','species'),(1401733,718704,'Hemiptera sp. BOLD:AAG8855','species'),(1401734,718704,'Hemiptera sp. BOLD:AAG9369','species'),(1401735,718704,'Hemiptera sp. BOLD:AAG8791','species'),(1401736,718704,'Hemiptera sp. BOLD:AAG8746','species'),(1401737,718704,'Hemiptera sp. BOLD:AAI3602','species'),(1401738,718704,'Hemiptera sp. BOLD:AAG6212','species'),(1401739,718704,'Hemiptera sp. BOLD:AAG8999','species'),(1401740,718704,'Hemiptera sp. BOLD:AAI2281','species'),(1401741,718704,'Hemiptera sp. BOLD:AAG9000','species'),(1401742,718704,'Hemiptera sp. BOLD:AAA6528','species'),(1401743,718704,'Hemiptera sp. BOLD:AAG8998','species'),(1401744,718704,'Hemiptera sp. BOLD:AAI1624','species'),(1401745,718704,'Hemiptera sp. BOLD:AAC5214','species'),(1401746,718704,'Hemiptera sp. BOLD:AAB8238','species'),(1401747,718704,'Hemiptera sp. BOLD:AAA9999','species'),(1401748,718704,'Hemiptera sp. BOLD:AAB4742','species'),(1401749,718704,'Hemiptera sp. BOLD:AAG8997','species'),(1401750,718704,'Hemiptera sp. BOLD:AAG8748','species'),(1401751,718704,'Hemiptera sp. BOLD:AAG1995','species'),(1401752,718704,'Hemiptera sp. BOLD:AAI1126','species'),(1401753,718704,'Hemiptera sp. BOLD:AAG8787','species'),(1401754,718704,'Hemiptera sp. BOLD:AAG8789','species'),(1401755,718704,'Hemiptera sp. BOLD:AAG8859','species'),(1401756,718704,'Hemiptera sp. BOLD:AAG8856','species'),(1401757,718704,'Hemiptera sp. BOLD:AAG8857','species'),(1401758,718704,'Hemiptera sp. BOLD:AAG8858','species'),(1401759,1331620,'Issidae sp. BOLD:AAH7128','species'),(1401760,33371,'Unclassified Typhlocybinae','no rank'),(1401761,1401760,'Typhlocybinae sp. BOLD:AAV6195','species'),(1401762,1401760,'Typhlocybinae sp. BOLD:AAG4714','species'),(1401763,139712,'Unclassified Ulopinae','no rank'),(1401764,1401763,'Ulopinae sp. BOLD:AAG8789','species'),(1401765,36152,'Dysoliarus','genus'),(1401766,1401765,'Dysoliarus unicornis','species'),(1401767,30089,'Falcophantis','genus'),(1401768,1401767,'Falcophantis westcotti','species'),(1401769,33372,'Horouta','genus'),(1401770,1401769,'Horouta austrina','species'),(1401771,139709,'Ipoides','genus'),(1401772,1401771,'Ipoides hackeri','species'),(1401773,139712,'Linacephalus','genus'),(1401774,1401773,'Linacephalus foveolatus','species'),(1401775,104748,'Pascoepus','genus'),(1401776,1401775,'Pascoepus viridiceps','species'),(1401777,139591,'Protartessus','genus'),(1401778,1401777,'Protartessus spinosus','species'),(1401779,33372,'Maiestas','genus'),(1401780,1401779,'Maiestas knighti','species'),(1401781,66049,'Alleloplasis','genus'),(1401782,1401781,'Alleloplasis sp. BOLD:AAG8995','species'),(1401783,1401781,'Alleloplasis sp. BOLD:AAG8790','species'),(1401784,562032,'Anzygina','genus'),(1401785,1401784,'Anzygina sp. BOLD:AAI4382','species'),(1401786,1401784,'Anzygina sp. BOLD:AAG4715','species'),(1401787,130621,'Bilbilicallia','genus'),(1401788,1401787,'Bilbilicallia sp. BOLD:AAI4645','species'),(1401789,1401769,'Horouta sp. BOLD:AAI1894','species'),(1401790,130621,'Lipocallia','genus'),(1401791,1401790,'Lipocallia sp. BOLD:AAI1127','species'),(1401792,1401790,'Lipocallia sp. BOLD:AAG8787','species'),(1401793,1401790,'Lipocallia sp. BOLD:AAI1126','species'),(1401794,1401779,'Maiestas sp. BOLD:AAH3464','species'),(1401795,1401779,'Maiestas sp. BOLD:AAG8747','species'),(1401796,33372,'Mapochiella','genus'),(1401797,1401796,'Mapochiella sp. BOLD:AAI1624','species'),(1401798,33372,'Mayawa','genus'),(1401799,1401798,'Mayawa sp. BOLD:AAG9369','species'),(1401800,139591,'Newmaniana','genus'),(1401801,1401800,'Newmaniana sp. BOLD:AAI3083','species'),(1401802,66049,'Oligaethus','genus'),(1401803,1401802,'Oligaethus sp. BOLD:AAI3602','species'),(1401804,130618,'Phaconeura','genus'),(1401805,1401804,'Phaconeura sp. BOLD:AAI2490','species'),(1401806,1401804,'Phaconeura sp. BOLD:AAI2489','species'),(1401807,30095,'Rigula','genus'),(1401808,1401807,'Rigula sp. BOLD:AAG8547','species'),(1401809,33372,'Soractellus','genus'),(1401810,1401809,'Soractellus sp. BOLD:AAG1995','species'),(1401812,1401825,'Platybrachyinae sp. BOLD:AAG8746','species'),(1401813,1773,'Mycobacterium tuberculosis DCTB0001','no rank'),(1401814,1773,'Mycobacterium tuberculosis DCTB0002','no rank'),(1401815,1773,'Mycobacterium tuberculosis DCTB0003','no rank'),(1401816,21571,'environmental samples','no rank'),(1401817,1401816,'Cordia environmental sample','species'),(1401818,1112709,'Desmodium environmental sample','species'),(1401819,1131492,'environmental samples','no rank'),(1401820,438339,'Ficus environmental sample','species'),(1401821,1131624,'environmental samples','no rank'),(1401823,438339,'Brosimum environmental sample','species'),(1401824,438339,'Castilla environmental sample','species'),(1401825,130574,'unclassified Eurybrachyidae','no rank'),(1401826,1298720,'Cecropia environmental sample','species'),(1401827,16739,'environmental samples','no rank'),(1401828,1401827,'Piper environmental sample','species'),(1401829,1386100,'Psidium environmental sample','species'),(1401830,3954,'environmental samples','no rank'),(1401831,1401830,'Terminalia environmental sample','species'),(1401832,1298718,'Simarouba environmental sample','species'),(1401833,38234,'Epidendrum madsenii x Epidendrum falcisepalum','species'),(1401834,137226,'Rheum tanguticum var. liupanshanense','varietas'),(1401835,38234,'Epidendrum falcisepalum','species'),(1401836,38234,'Epidendrum madsenii','species'),(1401838,124351,'Abisara kausambi','species'),(1401839,124351,'Abisara savitri','species'),(1401841,129398,'Appias olferna','species'),(1401842,191986,'Arhopala elopura','species'),(1401843,191986,'Arhopala inornata','species'),(1401844,351416,'Athyma kanwa','species'),(1401845,127330,'Chersonesia intermedia','species'),(1401846,127318,'Cirrochroa malaya','species'),(1401847,127318,'Cirrochroa satellita','species'),(1401849,72256,'Eurema lacteola','species'),(1401850,76214,'Hypolimnas anomala','species'),(1401851,544361,'Loxura cassiopeia','species'),(1401852,270467,'Neptis harita','species'),(1401853,7145,'Papilio iswara','species'),(1401854,127368,'Tanaecia aruna','species'),(1401855,559143,'Udara toxopeusi','species'),(1401856,378409,'Zemeros emesoides','species'),(1401857,366201,'Zeuxidia aurelius','species'),(1401858,77022,'Cylindrospermopsis raciborskii LEGE 00236','no rank'),(1401859,77022,'Cylindrospermopsis raciborskii NIVA-CYA 399','no rank'),(1401860,77022,'Cylindrospermopsis raciborskii NIVA-CYA 508','no rank'),(1401861,77022,'Cylindrospermopsis raciborskii NIVA-CYA 510','no rank'),(1401862,77022,'Cylindrospermopsis raciborskii PMC115.02','no rank'),(1401863,77022,'Cylindrospermopsis raciborskii PMC287.06','no rank'),(1401864,77022,'Cylindrospermopsis raciborskii PMC61.01','no rank'),(1401865,77022,'Cylindrospermopsis raciborskii str. Sidi 08','no rank'),(1401866,1126,'Microcystis aeruginosa CS 552/01','no rank'),(1401867,1126,'Microcystis aeruginosa CS 554/01','no rank'),(1401868,1126,'Microcystis aeruginosa CS 579','no rank'),(1401869,1126,'Microcystis aeruginosa Ed01','no rank'),(1401870,1126,'Microcystis aeruginosa Ed08','no rank'),(1401871,1126,'Microcystis aeruginosa LEGE 08328','no rank'),(1401872,1126,'Microcystis aeruginosa LEGE 08329','no rank'),(1401873,1126,'Microcystis aeruginosa LEGE 08330','no rank'),(1401874,1126,'Microcystis aeruginosa LEGE 91343','no rank'),(1401875,1126,'Microcystis aeruginosa LEGE 05195','no rank'),(1401876,1126,'Microcystis aeruginosa LEGE 91095','no rank'),(1401877,1126,'Microcystis aeruginosa LEGE 91339','no rank'),(1401878,1126,'Microcystis aeruginosa LEGE 91341','no rank'),(1401879,1126,'Microcystis aeruginosa LEGE 91342','no rank'),(1401880,1126,'Microcystis aeruginosa LEGE 91344','no rank'),(1401881,1126,'Microcystis aeruginosa LEGE 91351','no rank'),(1401882,1126,'Microcystis aeruginosa LEGE 91352','no rank'),(1401883,1126,'Microcystis aeruginosa LMECYA 179','no rank'),(1401884,1126,'Microcystis aeruginosa LMECYA 187','no rank'),(1401885,1126,'Microcystis aeruginosa LMECYA 001','no rank'),(1401886,1126,'Microcystis aeruginosa LMECYA 008','no rank'),(1401887,1126,'Microcystis aeruginosa LMECYA 012','no rank'),(1401888,1126,'Microcystis aeruginosa LMECYA 137','no rank'),(1401889,1126,'Microcystis aeruginosa LMECYA 147','no rank'),(1401890,1126,'Microcystis aeruginosa LMECYA 171','no rank'),(1401891,1126,'Microcystis aeruginosa MBM','no rank'),(1401892,1126,'Microcystis aeruginosa MN','no rank'),(1401893,1126,'Microcystis aeruginosa Mb13','no rank'),(1401894,1126,'Microcystis aeruginosa Mgr 2.1','no rank'),(1401895,1126,'Microcystis aeruginosa Mgr 4.2','no rank'),(1401896,1126,'Microcystis aeruginosa PMC256.05','no rank'),(1401897,1401838,'Abisara kausambi kausambi','subspecies'),(1401898,1401839,'Abisara savitri savitri','subspecies'),(1401899,513111,'Agatasa calydonia calydonia','subspecies'),(1401900,1088091,'Allotinus leogoron leogoron','subspecies'),(1401901,1401841,'Appias olferna olferna','subspecies'),(1401902,1401842,'Arhopala elopura elopura','subspecies'),(1401903,1401843,'Arhopala inornata inornata','subspecies'),(1401904,1113137,'Arhopala zambra zambra','subspecies'),(1401905,396705,'Ariadne ariadne ariadne','subspecies'),(1401906,1401844,'Athyma kanwa kanwa','subspecies'),(1401907,1047102,'Athyma perius perius','subspecies'),(1401908,681774,'Bassarona dunya dunya','subspecies'),(1401909,644933,'Castalius rosimon rosimon','subspecies'),(1401910,746220,'Charaxes durnfordi durnfordi','subspecies'),(1401911,1401845,'Chersonesia intermedia intermedia','subspecies'),(1401912,127319,'Cirrochroa emalea emalea','subspecies'),(1401913,1401846,'Cirrochroa malaya malaya','subspecies'),(1401914,1401847,'Cirrochroa satellita satellita','subspecies'),(1401915,338177,'Delias ninus ninus','subspecies'),(1401916,1108532,'Euploea radamanthus radamanthus','subspecies'),(1401917,882621,'Eurema andersoni andersoni','subspecies'),(1401918,1401849,'Eurema lacteola lacteola','subspecies'),(1401919,1401850,'Hypolimnas anomala anomala','subspecies'),(1401920,742683,'Idea lynceus lynceus','subspecies'),(1401921,1113252,'Jamides malaccanus malaccanus','subspecies'),(1401922,460129,'Junonia atlites atlites','subspecies'),(1401923,127344,'Junonia iphita iphita','subspecies'),(1401924,127348,'Laringa castelnaui castelnaui','subspecies'),(1401925,1113446,'Laxita thuisto thuisto','subspecies'),(1401926,1401851,'Loxura cassiopeia cassiopeia','subspecies'),(1401927,127290,'Mycalesis fusca fusca','subspecies'),(1401928,1401852,'Neptis harita harita','subspecies'),(1401929,681806,'Pantoporia sandaka sandaka','subspecies'),(1401930,1401853,'Papilio iswara iswara','subspecies'),(1401931,396711,'Phalanta phalanta phalanta','subspecies'),(1401932,689541,'Pithecops corvus corvus','subspecies'),(1401933,127365,'Polyura athamas athamas','subspecies'),(1401934,1113354,'Sithon nedymond nedymond','subspecies'),(1401935,1401854,'Tanaecia aruna aruna','subspecies'),(1401936,1401855,'Udara toxopeusi toxopeusi','subspecies'),(1401937,1401856,'Zemeros emesoides emesoides','subspecies'),(1401938,1401857,'Zeuxidia aurelius aurelius','subspecies'),(1401939,1177,'Nostoc sp. LEGE 04357','species'),(1401940,129398,'Appias cardena','species'),(1401941,129398,'Appias indra','species'),(1401942,129398,'Appias pandione','species'),(1401943,544357,'Araotes lapithis','species'),(1401944,191986,'Arhopala aedias','species'),(1401945,191986,'Arhopala allata','species'),(1401946,191986,'Arhopala phaenops','species'),(1401947,351416,'Athyma larymna','species'),(1401948,351416,'Athyma pravara','species'),(1401949,351416,'Athyma reta','species'),(1401951,76230,'Curetis saronis','species'),(1401952,224105,'Cyrestis cocles','species'),(1401953,224105,'Cyrestis maenalis','species'),(1401954,224105,'Cyrestis nivea','species'),(1401956,366205,'Discophora timora','species'),(1401958,76234,'Euploea doubledayi','species'),(1401959,76234,'Euploea eyndhovii','species'),(1401960,76234,'Euploea tulliolus','species'),(1401961,72256,'Eurema sari','species'),(1401962,72256,'Eurema tilaha','species'),(1401963,270464,'Hestina mimetica','species'),(1401964,76236,'Idea hypermnestra','species'),(1401965,124404,'Jamides zebra','species'),(1401966,366121,'Neorina lowii','species'),(1401967,270467,'Neptis anjana','species'),(1401968,270467,'Neptis duryodana','species'),(1401970,127364,'Polyura delphis','species'),(1401971,127364,'Polyura hebe','species'),(1401972,152595,'Prioneris thestylis','species'),(1401973,716711,'Prosotas aluta','species'),(1401976,127368,'Tanaecia munda','species'),(1401977,681831,'Terinos clarissa','species'),(1401979,559143,'Udara camenae','species'),(1401980,191401,'Vindula dejone','species'),(1401981,270059,'Ypthima horsfieldii','species'),(1401982,270059,'Ypthima pandocus','species'),(1401983,270059,'Ypthima savara','species'),(1401984,544346,'Zeltus amasa','species'),(1401985,42297,'Discolampa','genus'),(1401986,1401985,'Discolampa ethion','species'),(1401987,5598,'Alternaria sp. EGJMP35','species'),(1401988,160028,'environmental samples','no rank'),(1401989,1401988,'uncultured Lepidosphaeria','species'),(1401990,224433,'uncultured Magnaporthe','species'),(1401991,526467,'uncultured Westerdykella','species'),(1401992,1401993,'Rangelia vitalii','species'),(1401993,32594,'Rangelia','genus'),(1401994,1883,'Streptomyces sp. 9x166','species'),(1401995,1573,'Clavibacter sp. C55','species'),(1401996,1573,'Clavibacter sp. C59A','species'),(1401997,1573,'Clavibacter sp. C6-A','species'),(1401998,1573,'Clavibacter sp. C63','species'),(1401999,1573,'Clavibacter sp. C74A','species'),(1402000,1573,'Clavibacter sp. C91-A','species'),(1402001,1573,'Clavibacter sp. X01','species'),(1402002,1573,'Clavibacter sp. X02','species'),(1402003,1573,'Clavibacter sp. X03','species'),(1402004,1573,'Clavibacter sp. X05','species'),(1402005,1573,'Clavibacter sp. X06','species'),(1402006,1573,'Clavibacter sp. X07','species'),(1402007,1573,'Clavibacter sp. X09','species'),(1402008,1573,'Clavibacter sp. X11','species'),(1402009,1573,'Clavibacter sp. X12','species'),(1402011,68034,'environmental samples','no rank'),(1402012,1402011,'uncultured Sporotomaculum sp.','species'),(1402013,44261,'environmental samples','no rank'),(1402014,1402013,'uncultured Oxobacter sp.','species'),(1402017,56112,'Dehalobacter sp. AD14-PCE','species'),(1402018,49928,'bacterium 1150','species'),(1402019,49928,'bacterium 1153','species'),(1402020,49928,'bacterium 1158','species'),(1402021,49928,'bacterium 1164','species'),(1402022,49928,'bacterium 1165','species'),(1402023,49928,'bacterium 1182','species'),(1402024,49928,'bacterium 1184-2','species'),(1402025,49928,'bacterium 1188','species'),(1402026,49928,'bacterium 2207','species'),(1402027,49928,'bacterium 812','species'),(1402028,49928,'bacterium 813','species'),(1402029,49928,'bacterium 815','species'),(1402030,49928,'bacterium 817','species'),(1402031,49928,'bacterium 822','species'),(1402032,49928,'bacterium 831','species'),(1402033,49928,'bacterium 834','species'),(1402034,49928,'bacterium 835','species'),(1402035,348018,'Orthobunyavirus FSL2923','species'),(1402036,498270,'Trimma tevegae','species'),(1402037,498270,'Trimma emeryi','species'),(1402039,498270,'Trimma naudei','species'),(1402040,498270,'Trimma marinae','species'),(1402041,498270,'Trimma taylori','species'),(1402042,498270,'Trimma maiandros','species'),(1402043,498270,'Trimma hayashii','species'),(1402044,498270,'Trimma flavatrum','species'),(1402045,498270,'Trimma yanagitai','species'),(1402046,498270,'Trimma kudoi','species'),(1402047,498270,'Trimma cana','species'),(1402048,498270,'Trimma rubromaculatum','species'),(1402049,166756,'Priolepis fallacincta','species'),(1402050,166756,'Priolepis akihitoi','species'),(1402052,498270,'Trimma annosum','species'),(1402054,498270,'Trimma corallinum','species'),(1402056,498270,'Trimma fangi','species'),(1402057,498270,'Trimma fucatum','species'),(1402058,498270,'Trimma gigantum','species'),(1402059,498270,'Trimma lantana','species'),(1402060,498270,'Trimma nasa','species'),(1402061,498270,'Trimma necopinum','species'),(1402062,498270,'Trimma preclarum','species'),(1402063,498270,'Trimma stobbsi','species'),(1402064,498270,'Trimma striatum','species'),(1402065,498270,'Trimma tauroculum','species'),(1402068,166756,'Priolepis latifascima','species'),(1402069,512337,'Trimmatom pharus','species'),(1402070,382949,'Liopsetta glacialis','species'),(1402071,1219296,'Potamocorbula sp. Rr01','species'),(1402072,1219296,'Potamocorbula sp. Rr03','species'),(1402073,1219296,'Potamocorbula sp. Rr06','species'),(1402074,1219296,'Potamocorbula sp. Rr07','species'),(1402075,1219296,'Potamocorbula sp. Rr08','species'),(1402076,1219296,'Potamocorbula sp. Mr02','species'),(1402077,1219296,'Potamocorbula sp. Mr03','species'),(1402078,1219296,'Potamocorbula sp. Mr04','species'),(1402079,1219296,'Potamocorbula sp. Mr05','species'),(1402080,1219296,'Potamocorbula sp. Mr06','species'),(1402081,1219296,'Potamocorbula sp. Mr08','species'),(1402082,1219296,'Potamocorbula sp. Mr09','species'),(1402083,1219296,'Potamocorbula sp. Mr10','species'),(1402084,1219296,'Potamocorbula sp. Gd01','species'),(1402085,1219296,'Potamocorbula sp. Gd02','species'),(1402086,1219296,'Potamocorbula sp. Gd03','species'),(1402087,1219296,'Potamocorbula sp. Gd04','species'),(1402088,1219296,'Potamocorbula sp. Gd05','species'),(1402089,1219296,'Potamocorbula sp. Gd06','species'),(1402090,1219296,'Potamocorbula sp. Gd08','species'),(1402091,1219296,'Potamocorbula sp. Gd09','species'),(1402092,1219296,'Potamocorbula sp. Ml02','species'),(1402093,1219296,'Potamocorbula sp. Ml03','species'),(1402094,1219296,'Potamocorbula sp. Ml05','species'),(1402095,1219296,'Potamocorbula sp. Hl01','species'),(1402096,1219296,'Potamocorbula sp. Hl02','species'),(1402097,1219296,'Potamocorbula sp. Hl03','species'),(1402098,1219296,'Potamocorbula sp. Hl04','species'),(1402099,1219296,'Potamocorbula sp. Os01','species'),(1402100,1219296,'Potamocorbula sp. Os02','species'),(1402101,1219296,'Potamocorbula sp. Os03','species'),(1402102,1219296,'Potamocorbula sp. Os04','species'),(1402103,1219296,'Potamocorbula sp. Os05','species'),(1402104,1219296,'Potamocorbula sp. Os06','species'),(1402105,1219296,'Potamocorbula sp. Os07','species'),(1402106,1219296,'Potamocorbula sp. Os10','species'),(1402107,1219296,'Potamocorbula sp. Sf02','species'),(1402108,1219296,'Potamocorbula sp. Sf03','species'),(1402109,1219296,'Potamocorbula sp. Sf04','species'),(1402110,1219296,'Potamocorbula sp. Sf05','species'),(1402111,1219296,'Potamocorbula sp. Sf12','species'),(1402112,1219296,'Potamocorbula sp. Sf13','species'),(1402113,1219296,'Potamocorbula sp. Sf14','species'),(1402114,1219296,'Potamocorbula sp. Gd07','species'),(1402115,1219296,'Potamocorbula sp. Gd10','species'),(1402116,1219296,'Potamocorbula sp. Ml01','species'),(1402117,1219296,'Potamocorbula sp. Ml04','species'),(1402118,1219296,'Potamocorbula sp. Os08','species'),(1402119,1219296,'Potamocorbula sp. Os09','species'),(1402120,318245,'Trishoplita izuensis','species'),(1402121,438491,'environmental samples','no rank'),(1402122,1402121,'Dicyrtomina environmental sample','species'),(1402123,195544,'Amynthas sp. GZ201101-02','species'),(1402124,195544,'Amynthas sp. GZ201102-01','species'),(1402125,195544,'Amynthas sp. GZ201102-02','species'),(1402126,195544,'Amynthas sp. GZ201102-03','species'),(1402127,195544,'Amynthas sp. GZ201103-01','species'),(1402128,195544,'Amynthas sp. SC201007-02','species'),(1402129,3110,'Prototheca kruegeri','species'),(1402130,327360,'Oberonia mannii','species'),(1402133,195544,'Amynthas moniliatus','species'),(1402134,195544,'Amynthas yunlongensis','species'),(1402135,60136,'Sulfitobacter pseudonitzschiae','species'),(1402137,186650,'Microvirga zambiensis','species'),(1402138,76312,'Caulerpa alternans','species'),(1402139,76312,'Caulerpa sp. GSB-2013a','species'),(1402140,76312,'Caulerpa sp. GSB-2013b','species'),(1402141,76312,'Caulerpa hodgkinsoniae','species'),(1402142,76312,'Caulerpa sp. GSB-2013c','species'),(1402143,76312,'Caulerpa muelleri','species'),(1402144,76312,'Caulerpa papillosa','species'),(1402145,76312,'Caulerpa vesiculifera','species'),(1402146,875715,'Algon sp. ZMUC ALsp01','species'),(1402147,875715,'Algon sp. ZMUC RIsp01','species'),(1402148,347272,'Astenus sp. SBMNH SC-0103','species'),(1402149,875724,'Elecatopselaphus sp. ZMUC ELsp01','species'),(1402150,875726,'Gastrisus sp. UTCI SC-0085','species'),(1402151,875738,'Oligotergus sp. UTCI SC-0009','species'),(1402152,875738,'Oligotergus sp. UTCI SC-0199','species'),(1402153,347426,'Paederus sp. ZMUC PAE01','species'),(1402154,875741,'Platyprosopus sp. ZMUC PLsp01','species'),(1402155,875743,'Tolmerinus sp. ZMUC AIsp01','species'),(1402156,875745,'Tympanophorus sp. ZMUC TYsp01','species'),(1402157,295648,'Phanolinus','genus'),(1402158,295648,'Plociopterus','genus'),(1402159,1402157,'Phanolinus sp. UTCI SC-0195','species'),(1402160,1402158,'Plociopterus sp. UTCI SC-0197','species'),(1402161,295648,'Smilax','genus'),(1402162,1402161,'Smilax pilosa','species'),(1402163,329647,'Wolbachia endosymbiont wPip_Mol of Culex molestus','no rank'),(1402164,1773,'Mycobacterium tuberculosis DCTB0004','no rank'),(1402165,1773,'Mycobacterium tuberculosis DCTB0005','no rank'),(1402166,1773,'Mycobacterium tuberculosis DCTB0006','no rank'),(1402167,1773,'Mycobacterium tuberculosis DCTB0008','no rank'),(1402168,1773,'Mycobacterium tuberculosis DCTB0009','no rank'),(1402169,1773,'Mycobacterium tuberculosis DCTB0010','no rank'),(1402170,1773,'Mycobacterium tuberculosis DCTB0011','no rank'),(1402171,1773,'Mycobacterium tuberculosis DCTB0012','no rank'),(1402172,1773,'Mycobacterium tuberculosis DCTB0013','no rank'),(1402173,1773,'Mycobacterium tuberculosis DCTB0014','no rank'),(1402174,1773,'Mycobacterium tuberculosis DCTB0015','no rank'),(1402175,1773,'Mycobacterium tuberculosis DCTB0016','no rank'),(1402176,1773,'Mycobacterium tuberculosis DCTB0017','no rank'),(1402177,1773,'Mycobacterium tuberculosis DCTB0018','no rank'),(1402178,1773,'Mycobacterium tuberculosis DCTB0019','no rank'),(1402179,1773,'Mycobacterium tuberculosis DCTB0020','no rank'),(1402180,1773,'Mycobacterium tuberculosis DCTB0021','no rank'),(1402181,1773,'Mycobacterium tuberculosis DCTB0022','no rank'),(1402182,1773,'Mycobacterium tuberculosis DCTB0023','no rank'),(1402183,1773,'Mycobacterium tuberculosis DCTB0024','no rank'),(1402184,1773,'Mycobacterium tuberculosis DCTB0025','no rank'),(1402185,1773,'Mycobacterium tuberculosis DCTB0027','no rank'),(1402186,1773,'Mycobacterium tuberculosis DCTB0028','no rank'),(1402187,1773,'Mycobacterium tuberculosis DCTB0029','no rank'),(1402188,1773,'Mycobacterium tuberculosis DCTB0030','no rank'),(1402189,1773,'Mycobacterium tuberculosis DCTB0031','no rank'),(1402190,1773,'Mycobacterium tuberculosis DCTB0032','no rank'),(1402192,295648,'unclassified Staphylinini','no rank'),(1402193,1402192,'Xanthopygina gen. sp. ZMUC DYsp01','species'),(1402194,302912,'Bifidobacterium animalis subsp. animalis IM386','no rank'),(1402195,399023,'Holthuisana sp. TSP-2013','species'),(1402196,304503,'Parathelphusa sp. 1 TSP-2013','species'),(1402197,304503,'Parathelphusa sp. 2 TSP-2013','species'),(1402198,304503,'Parathelphusa sp. 3 TSP-2013','species'),(1402199,304516,'Rouxana sp. TSP-2013','species'),(1402200,375108,'Sundathelphusa sp. TSP-2013','species'),(1402201,304503,'Parathelphusa linduensis','species'),(1402202,851,'Fusobacterium nucleatum YWH7053','no rank'),(1402203,851,'Fusobacterium nucleatum YWH7054','no rank'),(1402204,851,'Fusobacterium nucleatum YWH7055','no rank'),(1402205,851,'Fusobacterium nucleatum YWH7056','no rank'),(1402206,851,'Fusobacterium nucleatum YWH7199','no rank'),(1402207,1623,'Lactobacillus ruminis S23','no rank'),(1402208,1623,'Lactobacillus ruminis DPC 6832','no rank'),(1402210,121719,'Pannonibacter phragmitetus BB','no rank'),(1402211,8079,'unclassified Poeciliidae','no rank'),(1402212,1402211,'Poeciliidae sp. JCB-2013','species'),(1402213,439334,'Mycobacterium avium subsp. hominissuis MAH 27-1','no rank'),(1402214,439334,'Mycobacterium avium subsp. hominissuis MAH 2721','no rank'),(1402215,372087,'Saprolegnia sp. 1 APM-2013','species'),(1402216,5598,'Alternaria sp. altA','species'),(1402217,3934,'Neoholmgrenia','genus'),(1402218,3934,'Eremothera','genus'),(1402219,3934,'Eulobus','genus'),(1402220,3934,'Camissoniopsis','genus'),(1402221,3934,'Tetrapteron','genus'),(1402222,3934,'Taraxia','genus'),(1402223,3934,'Chylismiella','genus'),(1402280,114277,'Rickettsia sp. 136IRM BA','species'),(1402281,114277,'Rickettsia sp. 450IRF BA','species'),(1402282,129399,'Appias nero nero','subspecies'),(1402283,461128,'Charaxes bernardus crepax','subspecies'),(1402284,320176,'Dercas gobrias herodorus','subspecies'),(1402285,191403,'Euploea camaralzeman malayica','subspecies'),(1402286,72256,'Eurema nicevillei','species'),(1402287,412147,'Lexias pardalis dirteana','subspecies'),(1402288,412139,'Moduza procris milonia','subspecies'),(1402289,1113291,'Neptis leucoporos cresina','subspecies'),(1402290,127365,'Polyura athamas uraeus','subspecies'),(1402291,1401972,'Prioneris thestylis malaccana','subspecies'),(1402292,513129,'Prothoe franck uniformis','subspecies'),(1402293,510113,'Ragadia makuta siponta','subspecies'),(1402294,95589,'Troides amphrysus ruficollis','subspecies'),(1402295,1401984,'Zeltus amasa maximinianus','subspecies'),(1402296,580336,'Allotinus corbeti','species'),(1402297,127301,'Amathusia friderici','species'),(1402298,513113,'Amathuxidia amythaon dilucida','subspecies'),(1402299,1401940,'Appias cardena perakana','subspecies'),(1402300,1401941,'Appias indra plana','subspecies'),(1402301,129398,'Appias lalassis','species'),(1402302,441318,'Appias lyncida vasava','subspecies'),(1402303,1401942,'Appias pandione lagela','subspecies'),(1402304,1401943,'Araotes lapithis uruwela','subspecies'),(1402305,1401944,'Arhopala aedias agnis','subspecies'),(1402306,191986,'Arhopala agesias','species'),(1402307,1401945,'Arhopala allata pandora','subspecies'),(1402308,233949,'Arhopala hellada ozana','subspecies'),(1402309,191986,'Arhopala lurida','species'),(1402310,1401946,'Arhopala phaenops sandakani','subspecies'),(1402311,1401947,'Athyma larymna siamensis','subspecies'),(1402312,398430,'Athyma nefte subrata','subspecies'),(1402313,1401948,'Athyma pravara helma','subspecies'),(1402314,1401949,'Athyma reta moorei','subspecies'),(1402315,351417,'Athyma selenophora amharina','subspecies'),(1402316,689477,'Catochrysops panormus exiguus','subspecies'),(1402317,1229496,'Cepora nadina andersoni','subspecies'),(1402318,876379,'Cethosia biblis perakana','subspecies'),(1402319,127317,'Cethosia hypsea hypsina','subspecies'),(1402320,682786,'Cheritra freja frigga','subspecies'),(1402321,1401951,'Curetis saronis sumatrana','subspecies'),(1402322,1401952,'Cyrestis cocles earli','subspecies'),(1402323,1401953,'Cyrestis maenalis martini','subspecies'),(1402324,1401954,'Cyrestis nivea nivalis','subspecies'),(1402325,224105,'Cyrestis themire','species'),(1402326,76228,'Danaus genutia intermedius','subspecies'),(1402327,152621,'Delias hyparete metarete','subspecies'),(1402328,152616,'Delias pasithoe parthenope','subspecies'),(1402329,425083,'Deudorix staudingeri','species'),(1402330,311072,'Dichorragia nesimachus deiokes','subspecies'),(1402331,1401986,'Discolampa ethion thalimar','subspecies'),(1402332,866757,'Discophora sondaica despoliata','subspecies'),(1402333,1401956,'Discophora timora perakensis','subspecies'),(1402334,322725,'Drupadia cinesoides','species'),(1402335,322726,'Drupadia theda thesmia','subspecies'),(1402336,441988,'Elymnias nesaea lioneli','subspecies'),(1402337,1401958,'Euploea doubledayi evalida','subspecies'),(1402338,742682,'Euploea eunice leucogonis','subspecies'),(1402339,1401959,'Euploea eyndhovii gardineri','subspecies'),(1402340,866758,'Euploea midamus chloe','subspecies'),(1402341,1401960,'Euploea tulliolus ledereri','subspecies'),(1402342,882620,'Eurema ada iona','subspecies'),(1402343,323675,'Eurema blanda snelleni','subspecies'),(1402344,76203,'Eurema hecabe contubernalis','subspecies'),(1402345,1401961,'Eurema sari sodalis','subspecies'),(1402346,1113213,'Eurema simulatrix tecmessa','subspecies'),(1402347,1108536,'Faunis canens arcesilas','subspecies'),(1402348,1401963,'Hestina mimetica ruvanella','subspecies'),(1402349,1401964,'Idea hypermnestra linteata','subspecies'),(1402350,742684,'Idea stolli logani','subspecies'),(1402351,1401965,'Jamides zebra lakatti','subspecies'),(1402352,151544,'Junonia almana javana','subspecies'),(1402353,460133,'Junonia orithya wallacei','subspecies'),(1402354,171589,'Kaniska canace perakana','subspecies'),(1402355,442257,'Lasippa heliodore','species'),(1402356,681798,'Lasippa tiga siaka','subspecies'),(1402357,681799,'Lebadea martha malayana','subspecies'),(1402358,320188,'Leptosia nina malayana','subspecies'),(1402359,447279,'Lethe confusa enima','subspecies'),(1402360,442198,'Melanocyma faunula','species'),(1402361,856285,'Mycalesis janardana sagittigera','subspecies'),(1402362,441995,'Mycalesis mineus macromalayana','subspecies'),(1402363,76253,'Mycalesis patiana','species'),(1402364,1401966,'Neorina lowii neophyta','subspecies'),(1402365,1401967,'Neptis anjana hyria','subspecies'),(1402366,1401968,'Neptis duryodana nesia','subspecies'),(1402367,398438,'Neptis hylas papaja','subspecies'),(1402368,366129,'Orsotriaena medus cinerea','subspecies'),(1402369,262658,'Papilio nephelus sunatus','subspecies'),(1402370,866284,'Papilio paradoxa aenigma','subspecies'),(1402371,76194,'Papilio polytes romulus','subspecies'),(1402372,7145,'Papilio prexaspes','species'),(1402373,866285,'Papilio slateri perses','subspecies'),(1402374,1288029,'Parantica melaneus sinopion','subspecies'),(1402375,929990,'Parantica sita ethologa','subspecies'),(1402376,320184,'Pareronia valeria lutescens','subspecies'),(1402377,191423,'Parthenos sylvia lilacinus','subspecies'),(1402378,311148,'Phalanta alcippe','species'),(1402379,1401970,'Polyura delphis concha','subspecies'),(1402380,1401971,'Polyura hebe chersonesus','subspecies'),(1402381,320201,'Prioneris philonome themana','subspecies'),(1402382,1401973,'Prosotas aluta nanda','subspecies'),(1402383,716711,'Prosotas bhutea','species'),(1402384,442023,'Ragadia crisilda','species'),(1402385,320200,'Saletara liberia distanti','subspecies'),(1402386,124384,'Simiskina pediada','species'),(1402387,889737,'Spindasis lohita','species'),(1402388,882618,'Sumalia daraxa theoda','subspecies'),(1402389,127367,'Symbrenthia hypatia chersonesia','subspecies'),(1402390,1113363,'Tanaecia iapis puseda','subspecies'),(1402391,1401976,'Tanaecia munda waterstradti','subspecies'),(1402392,681834,'Terinos atlita teuthras','subspecies'),(1402393,1401977,'Terinos clarissa malayanus','subspecies'),(1402394,1113365,'Terinos terpander robertsia','subspecies'),(1402395,366190,'Thaumantis klugius lucipor','subspecies'),(1402396,95590,'Troides helena cerberus','subspecies'),(1402397,1401979,'Udara camenae pendleburyi','subspecies'),(1402398,191400,'Vagrans egista macromalayana','subspecies'),(1402399,1401980,'Vindula dejone erotella','subspecies'),(1402400,270470,'Ypthima baldus newboldi','subspecies'),(1402401,366196,'Ypthima fasciata torone','subspecies'),(1402402,1401981,'Ypthima horsfieldii humei','subspecies'),(1402403,1401982,'Ypthima pandocus corticaria','subspecies'),(1402404,1401983,'Ypthima savara tonkiniana','subspecies'),(1402405,676940,'Zizula hylax pygmaea','subspecies'),(1402406,152601,'Phrissura','genus'),(1402407,1402406,'Phrissura aegis','species'),(1402408,2013,'Nocardiopsis sp. MSI-A 01','species'),(1402409,2013,'Nocardiopsis sp. MSI-A 06','species'),(1402410,152622,'Muscodor sp. CA-01','species'),(1402411,152622,'Muscodor sp. OM-01','species'),(1402412,152622,'Muscodor sp. VC-01','species'),(1402413,4951,'Yarrowia sp. NCAIM Y.01998','species'),(1402414,4951,'Yarrowia sp. NCAIM Y.02100','species'),(1402415,4951,'Yarrowia sp. NCAIM Y.02101','species'),(1402416,4951,'Yarrowia sp. NCAIM Y.02102','species'),(1402417,4951,'Yarrowia sp. NCAIM Y.02103','species'),(1402418,4951,'Yarrowia sp. NCAIM Y.02104','species'),(1402419,4951,'Yarrowia sp. UFMG-RD131','species'),(1402420,34444,'Lactarius chichuensis','species'),(1402421,34444,'Lactarius vinaceorufescens','species'),(1402422,34444,'Lactarius luridus','species'),(1402424,553689,'Corethrodendron scoparium','species'),(1402425,553689,'Corethrodendron multijugum','species'),(1402426,451715,'Ebenus armitagei','species'),(1402427,451715,'Ebenus barbigera','species'),(1402428,47034,'Hedysarum argyreum','species'),(1402429,553690,'Sartoria hedysaroides','species'),(1402430,47034,'Hedysarum damghanicum','species'),(1402431,47034,'Hedysarum formosum','species'),(1402432,47034,'Hedysarum lehmannianum','species'),(1402433,47034,'Hedysarum marandense','species'),(1402434,47034,'Hedysarum monophyllum','species'),(1402435,47034,'Hedysarum vanense','species'),(1402436,3881,'Onobrychis afghanica','species'),(1402437,3881,'Onobrychis merxmuelleri','species'),(1402438,3881,'Onobrychis stewartii','species'),(1402439,451731,'Taverniera aegyptiaca','species'),(1402440,451731,'Taverniera nummularia','species'),(1402441,163730,'Podlechiella','genus'),(1402442,1402441,'Podlechiella vogelii','species'),(1402443,48479,'sulfate-reducing bacterium enrichment culture clone 1-0-A2','species'),(1402444,48479,'sulfate-reducing bacterium enrichment culture clone 1-0-A3','species'),(1402445,48479,'sulfate-reducing bacterium enrichment culture clone 1-0-H2','species'),(1402446,48479,'sulfate-reducing bacterium enrichment culture clone 1-0-otu1-11','species'),(1402447,48479,'sulfate-reducing bacterium enrichment culture clone 1-0-otu2-5','species'),(1402448,48479,'sulfate-reducing bacterium enrichment culture clone 1-3-5-A6','species'),(1402449,48479,'sulfate-reducing bacterium enrichment culture clone 1-3-5-B5','species'),(1402450,48479,'sulfate-reducing bacterium enrichment culture clone 1-3-5-C6','species'),(1402451,48479,'sulfate-reducing bacterium enrichment culture clone 1-3-5-D5','species'),(1402452,48479,'sulfate-reducing bacterium enrichment culture clone 1-3-5-D6','species'),(1402453,48479,'sulfate-reducing bacterium enrichment culture clone 1-3-5-F4','species'),(1402454,48479,'sulfate-reducing bacterium enrichment culture clone 1-3-5-G4','species'),(1402455,48479,'sulfate-reducing bacterium enrichment culture clone 1-3-5-H4','species'),(1402456,48479,'sulfate-reducing bacterium enrichment culture clone 1-3-5-H6','species'),(1402457,48479,'sulfate-reducing bacterium enrichment culture clone 1-3-5-otu1-6','species'),(1402458,48479,'sulfate-reducing bacterium enrichment culture clone 1-3-5-otu2-2','species'),(1402459,48479,'sulfate-reducing bacterium enrichment culture clone 1-3-5-otu3-2','species'),(1402460,48479,'sulfate-reducing bacterium enrichment culture clone 1-3-9-B9','species'),(1402461,48479,'sulfate-reducing bacterium enrichment culture clone 1-3-9-otu1-23','species'),(1402462,48479,'sulfate-reducing bacterium enrichment culture clone 40-50-D11','species'),(1402463,48479,'sulfate-reducing bacterium enrichment culture clone 45-50-otu1-14','species'),(1402464,48479,'sulfate-reducing bacterium enrichment culture clone 45-50-otu2-7','species'),(1402465,48479,'bacterium enrichment culture clone enr2078','species'),(1402466,48479,'bacterium enrichment culture clone enrBF','species'),(1402467,48479,'bacterium enrichment culture clone enrBlSea1','species'),(1402468,48479,'bacterium enrichment culture clone enrKonanEr','species'),(1402469,48479,'bacterium enrichment culture clone enrM','species'),(1402470,48479,'bacterium enrichment culture clone enrMV2','species'),(1402471,71729,'Psathyrella sp. MH-2013a','species'),(1402472,71729,'Psathyrella sp. MH-2013b','species'),(1402473,1773,'Mycobacterium tuberculosis SK-E','no rank'),(1402474,1773,'Mycobacterium tuberculosis SK-A','no rank'),(1402475,1773,'Mycobacterium tuberculosis SK-C','no rank'),(1402476,1773,'Mycobacterium tuberculosis UG-F','no rank'),(1402477,1773,'Mycobacterium tuberculosis UG-A','no rank'),(1402478,1773,'Mycobacterium tuberculosis SK-B','no rank'),(1402479,1773,'Mycobacterium tuberculosis SK-D','no rank'),(1402480,1773,'Mycobacterium tuberculosis UG-C','no rank'),(1402481,1773,'Mycobacterium tuberculosis SK-F','no rank'),(1402482,1773,'Mycobacterium tuberculosis UG-B','no rank'),(1402483,1773,'Mycobacterium tuberculosis UG-D','no rank'),(1402484,1773,'Mycobacterium tuberculosis UG-E','no rank'),(1402485,287,'Pseudomonas aeruginosa 62','no rank'),(1402486,287,'Pseudomonas aeruginosa MSH3','no rank'),(1402487,287,'Pseudomonas aeruginosa MSH10','no rank'),(1402488,287,'Pseudomonas aeruginosa CF127','no rank'),(1402489,287,'Pseudomonas aeruginosa CF18','no rank'),(1402490,287,'Pseudomonas aeruginosa CF27','no rank'),(1402491,287,'Pseudomonas aeruginosa CF5','no rank'),(1402492,287,'Pseudomonas aeruginosa X24509','no rank'),(1402493,287,'Pseudomonas aeruginosa UDL','no rank'),(1402494,287,'Pseudomonas aeruginosa S54485','no rank'),(1402495,287,'Pseudomonas aeruginosa JJ692','no rank'),(1402496,287,'Pseudomonas aeruginosa U2504','no rank'),(1402497,287,'Pseudomonas aeruginosa 19660','no rank'),(1402498,287,'Pseudomonas aeruginosa 6077','no rank'),(1402499,287,'Pseudomonas aeruginosa S35004','no rank'),(1402500,287,'Pseudomonas aeruginosa X13273','no rank'),(1402501,287,'Pseudomonas aeruginosa BWHPSA001','no rank'),(1402502,287,'Pseudomonas aeruginosa BWHPSA002','no rank'),(1402503,287,'Pseudomonas aeruginosa BWHPSA003','no rank'),(1402504,287,'Pseudomonas aeruginosa BWHPSA004','no rank'),(1402505,287,'Pseudomonas aeruginosa BWHPSA005','no rank'),(1402506,287,'Pseudomonas aeruginosa BWHPSA006','no rank'),(1402507,287,'Pseudomonas aeruginosa BWHPSA007','no rank'),(1402508,287,'Pseudomonas aeruginosa BWHPSA008','no rank'),(1402509,287,'Pseudomonas aeruginosa BWHPSA009','no rank'),(1402510,287,'Pseudomonas aeruginosa BWHPSA010','no rank'),(1402511,287,'Pseudomonas aeruginosa BWHPSA011','no rank'),(1402512,287,'Pseudomonas aeruginosa BWHPSA012','no rank'),(1402513,287,'Pseudomonas aeruginosa BWHPSA013','no rank'),(1402514,287,'Pseudomonas aeruginosa BWHPSA014','no rank'),(1402515,287,'Pseudomonas aeruginosa BWHPSA015','no rank'),(1402516,287,'Pseudomonas aeruginosa BWHPSA016','no rank'),(1402517,287,'Pseudomonas aeruginosa BWHPSA017','no rank'),(1402518,287,'Pseudomonas aeruginosa BWHPSA018','no rank'),(1402519,287,'Pseudomonas aeruginosa BWHPSA019','no rank'),(1402520,287,'Pseudomonas aeruginosa BWHPSA020','no rank'),(1402521,287,'Pseudomonas aeruginosa BWHPSA021','no rank'),(1402522,287,'Pseudomonas aeruginosa BWHPSA022','no rank'),(1402523,287,'Pseudomonas aeruginosa BWHPSA023','no rank'),(1402524,287,'Pseudomonas aeruginosa BWHPSA024','no rank'),(1402525,287,'Pseudomonas aeruginosa BWHPSA025','no rank'),(1402526,287,'Pseudomonas aeruginosa BWHPSA026','no rank'),(1402527,287,'Pseudomonas aeruginosa BWHPSA027','no rank'),(1402528,287,'Pseudomonas aeruginosa BWHPSA028','no rank'),(1402529,287,'Pseudomonas aeruginosa BWHPSA037','no rank'),(1402530,287,'Pseudomonas aeruginosa BWHPSA038','no rank'),(1402531,287,'Pseudomonas aeruginosa BWHPSA039','no rank'),(1402532,287,'Pseudomonas aeruginosa BWHPSA040','no rank'),(1402533,287,'Pseudomonas aeruginosa BWHPSA041','no rank'),(1402534,287,'Pseudomonas aeruginosa BWHPSA042','no rank'),(1402535,287,'Pseudomonas aeruginosa BWHPSA043','no rank'),(1402536,287,'Pseudomonas aeruginosa BWHPSA044','no rank'),(1402537,287,'Pseudomonas aeruginosa BWHPSA045','no rank'),(1402538,287,'Pseudomonas aeruginosa BWHPSA046','no rank'),(1402539,287,'Pseudomonas aeruginosa BWHPSA047','no rank'),(1402540,287,'Pseudomonas aeruginosa BWHPSA048','no rank'),(1402541,287,'Pseudomonas aeruginosa Z61','no rank'),(1402542,287,'Pseudomonas aeruginosa BL01','no rank'),(1402543,287,'Pseudomonas aeruginosa BL02','no rank'),(1402544,287,'Pseudomonas aeruginosa BL03','no rank'),(1402545,287,'Pseudomonas aeruginosa BL04','no rank'),(1402546,287,'Pseudomonas aeruginosa BL05','no rank'),(1402547,287,'Pseudomonas aeruginosa BL06','no rank'),(1402548,287,'Pseudomonas aeruginosa BL07','no rank'),(1402549,287,'Pseudomonas aeruginosa BL08','no rank'),(1402550,287,'Pseudomonas aeruginosa BL09','no rank'),(1402551,287,'Pseudomonas aeruginosa BL10','no rank'),(1402552,287,'Pseudomonas aeruginosa BL11','no rank'),(1402553,287,'Pseudomonas aeruginosa BL12','no rank'),(1402554,287,'Pseudomonas aeruginosa BL13','no rank'),(1402555,287,'Pseudomonas aeruginosa BL14','no rank'),(1402556,287,'Pseudomonas aeruginosa BL15','no rank'),(1402557,287,'Pseudomonas aeruginosa BL16','no rank'),(1402558,287,'Pseudomonas aeruginosa BL17','no rank'),(1402559,287,'Pseudomonas aeruginosa BL18','no rank'),(1402560,287,'Pseudomonas aeruginosa BL19','no rank'),(1402561,287,'Pseudomonas aeruginosa BL20','no rank'),(1402562,287,'Pseudomonas aeruginosa BL21','no rank'),(1402563,287,'Pseudomonas aeruginosa BL22','no rank'),(1402564,287,'Pseudomonas aeruginosa BL23','no rank'),(1402565,287,'Pseudomonas aeruginosa BL24','no rank'),(1402566,287,'Pseudomonas aeruginosa BL25','no rank'),(1402567,287,'Pseudomonas aeruginosa M8A.1','no rank'),(1402568,287,'Pseudomonas aeruginosa M8A.2','no rank'),(1402569,287,'Pseudomonas aeruginosa M8A.3','no rank'),(1402570,287,'Pseudomonas aeruginosa M8A.4','no rank'),(1402571,287,'Pseudomonas aeruginosa M9A.1','no rank'),(1402572,287,'Pseudomonas aeruginosa C20','no rank'),(1402573,287,'Pseudomonas aeruginosa C23','no rank'),(1402574,287,'Pseudomonas aeruginosa C40','no rank'),(1402575,287,'Pseudomonas aeruginosa C41','no rank'),(1402576,287,'Pseudomonas aeruginosa C48','no rank'),(1402577,287,'Pseudomonas aeruginosa C51','no rank'),(1402578,287,'Pseudomonas aeruginosa C52','no rank'),(1402579,287,'Pseudomonas aeruginosa CF77','no rank'),(1402580,287,'Pseudomonas aeruginosa CF614','no rank'),(1402581,287,'Pseudomonas aeruginosa PS42','no rank'),(1402582,287,'Pseudomonas aeruginosa PS50','no rank'),(1402583,287,'Mycobacterium tuberculosis OFXR-1','no rank'),(1402584,287,'Mycobacterium tuberculosis OFXR-6','no rank'),(1402585,287,'Mycobacterium tuberculosis OFXR-8','no rank'),(1402586,287,'Mycobacterium tuberculosis OFXR-9','no rank'),(1402587,287,'Mycobacterium tuberculosis OFXR-17','no rank'),(1402588,287,'Mycobacterium tuberculosis OFXR-18','no rank'),(1402589,287,'Mycobacterium tuberculosis OFXR-19','no rank'),(1402590,287,'Mycobacterium tuberculosis OFXR-20','no rank'),(1402591,287,'Mycobacterium tuberculosis OFXR-21','no rank'),(1402592,287,'Mycobacterium tuberculosis OFXR-22','no rank'),(1402593,287,'Mycobacterium tuberculosis OFXR-23','no rank'),(1402594,287,'Mycobacterium tuberculosis OFXR-24','no rank'),(1402595,287,'Mycobacterium tuberculosis OFXR-25','no rank'),(1402596,287,'Mycobacterium tuberculosis OFXR-26','no rank'),(1402597,287,'Mycobacterium tuberculosis OFXR-27','no rank'),(1402598,287,'Mycobacterium tuberculosis OFXR-29','no rank'),(1402599,287,'Mycobacterium tuberculosis OFXR-30','no rank'),(1402600,287,'Mycobacterium tuberculosis OFXR-31','no rank'),(1402601,287,'Mycobacterium tuberculosis OFXR-32','no rank'),(1402602,287,'Mycobacterium tuberculosis OFXR-33','no rank'),(1402603,1280,'Staphylococcus aureus M0977','no rank'),(1402604,1280,'Staphylococcus aureus M0986','no rank'),(1402605,1280,'Staphylococcus aureus M1001','no rank'),(1402606,1280,'Staphylococcus aureus M1020','no rank'),(1402607,1280,'Staphylococcus aureus M1042','no rank'),(1402608,1280,'Staphylococcus aureus M1052','no rank'),(1402609,1280,'Staphylococcus aureus M1072','no rank'),(1402610,1280,'Staphylococcus aureus M1086','no rank'),(1402611,1280,'Staphylococcus aureus M1098','no rank'),(1402612,1280,'Staphylococcus aureus M1104','no rank'),(1402613,1280,'Staphylococcus aureus M1375','no rank'),(1402614,1280,'Staphylococcus aureus M1376','no rank'),(1402615,1280,'Staphylococcus aureus M1381','no rank'),(1402616,1280,'Staphylococcus aureus M1389','no rank'),(1402617,1280,'Staphylococcus aureus M1399','no rank'),(1402618,1280,'Staphylococcus aureus M1426','no rank'),(1402619,1280,'Staphylococcus aureus M1427','no rank'),(1402620,1280,'Staphylococcus aureus M1439','no rank'),(1402621,1280,'Staphylococcus aureus M1440','no rank'),(1402622,1280,'Staphylococcus aureus M1442','no rank'),(1402623,1280,'Staphylococcus aureus M1105','no rank'),(1402624,1280,'Staphylococcus aureus M1106','no rank'),(1402625,1280,'Staphylococcus aureus M1107','no rank'),(1402626,1280,'Staphylococcus aureus M1108','no rank'),(1402627,1280,'Staphylococcus aureus M1110','no rank'),(1402628,1280,'Staphylococcus aureus M1111','no rank'),(1402629,1280,'Staphylococcus aureus M1112','no rank'),(1402630,1280,'Staphylococcus aureus M1113','no rank'),(1402631,1280,'Staphylococcus aureus M1114','no rank'),(1402632,1280,'Staphylococcus aureus M1115','no rank'),(1402633,1280,'Staphylococcus aureus M1116','no rank'),(1402634,1280,'Staphylococcus aureus M1117','no rank'),(1402635,1280,'Staphylococcus aureus M1120','no rank'),(1402636,1280,'Staphylococcus aureus M1121','no rank'),(1402637,1280,'Staphylococcus aureus M1122','no rank'),(1402638,1280,'Staphylococcus aureus M1123','no rank'),(1402639,1280,'Staphylococcus aureus M1124','no rank'),(1402640,1280,'Staphylococcus aureus M1125','no rank'),(1402641,1280,'Staphylococcus aureus M1127','no rank'),(1402642,1280,'Staphylococcus aureus M1128','no rank'),(1402643,1280,'Staphylococcus aureus M1129','no rank'),(1402644,1280,'Staphylococcus aureus M1130','no rank'),(1402645,1280,'Staphylococcus aureus M1131','no rank'),(1402646,1280,'Staphylococcus aureus M1132','no rank'),(1402647,1280,'Staphylococcus aureus M1134','no rank'),(1402648,1280,'Staphylococcus aureus M1135','no rank'),(1402649,1280,'Staphylococcus aureus M1136','no rank'),(1402650,1280,'Staphylococcus aureus M1137','no rank'),(1402651,1280,'Staphylococcus aureus M1138','no rank'),(1402652,1280,'Staphylococcus aureus M1139','no rank'),(1402653,1280,'Staphylococcus aureus M1140','no rank'),(1402654,1280,'Staphylococcus aureus M1141','no rank'),(1402655,1280,'Staphylococcus aureus M1143','no rank'),(1402656,1280,'Staphylococcus aureus M1144','no rank'),(1402657,1280,'Staphylococcus aureus M1145','no rank'),(1402658,1280,'Staphylococcus aureus M1146','no rank'),(1402659,1280,'Staphylococcus aureus M1147','no rank'),(1402660,1280,'Staphylococcus aureus M1148','no rank'),(1402661,1280,'Staphylococcus aureus M1149','no rank'),(1402662,1280,'Staphylococcus aureus M1150','no rank'),(1402663,1280,'Staphylococcus aureus M1151','no rank'),(1402664,1280,'Staphylococcus aureus M1152','no rank'),(1402665,1280,'Staphylococcus aureus M1153','no rank'),(1402666,1280,'Staphylococcus aureus M1154','no rank'),(1402667,1280,'Staphylococcus aureus M1155','no rank'),(1402668,1280,'Staphylococcus aureus M1156','no rank'),(1402669,1280,'Staphylococcus aureus M1157','no rank'),(1402670,1280,'Staphylococcus aureus M1158','no rank'),(1402671,1280,'Staphylococcus aureus M1159','no rank'),(1402672,1280,'Staphylococcus aureus M1160','no rank'),(1402673,1280,'Staphylococcus aureus M1161','no rank'),(1402674,1280,'Staphylococcus aureus M1162','no rank'),(1402675,1280,'Staphylococcus aureus M1163','no rank'),(1402676,1280,'Staphylococcus aureus M1164','no rank'),(1402677,1280,'Staphylococcus aureus M1165','no rank'),(1402678,1280,'Staphylococcus aureus M1166','no rank'),(1402679,1280,'Staphylococcus aureus M1168','no rank'),(1402680,1280,'Staphylococcus aureus M1169','no rank'),(1402681,1280,'Staphylococcus aureus M1171','no rank'),(1402682,1280,'Staphylococcus aureus M1172','no rank'),(1402683,1280,'Staphylococcus aureus M1174','no rank'),(1402684,1280,'Staphylococcus aureus M1175','no rank'),(1402685,1280,'Staphylococcus aureus M1176','no rank'),(1402686,1280,'Staphylococcus aureus M1177','no rank'),(1402687,1280,'Staphylococcus aureus M1178','no rank'),(1402688,1280,'Staphylococcus aureus M1179','no rank'),(1402689,1280,'Staphylococcus aureus M1180','no rank'),(1402690,1280,'Staphylococcus aureus M1181','no rank'),(1402691,1280,'Staphylococcus aureus M1182','no rank'),(1402692,1280,'Staphylococcus aureus M1183','no rank'),(1402693,1280,'Staphylococcus aureus M1184','no rank'),(1402694,1280,'Staphylococcus aureus M1185','no rank'),(1402695,1280,'Staphylococcus aureus M1186','no rank'),(1402696,1280,'Staphylococcus aureus M1187','no rank'),(1402697,1280,'Staphylococcus aureus M1189','no rank'),(1402698,1280,'Staphylococcus aureus M1190','no rank'),(1402699,1280,'Staphylococcus aureus M1191','no rank'),(1402700,1280,'Staphylococcus aureus M1192','no rank'),(1402701,1280,'Staphylococcus aureus M1194','no rank'),(1402702,1280,'Staphylococcus aureus M1195','no rank'),(1402703,1280,'Staphylococcus aureus M1196','no rank'),(1402704,1280,'Staphylococcus aureus M1197','no rank'),(1402705,1280,'Staphylococcus aureus M1200','no rank'),(1402706,1280,'Staphylococcus aureus M1201','no rank'),(1402707,1280,'Staphylococcus aureus M1202','no rank'),(1402708,1280,'Staphylococcus aureus M1203','no rank'),(1402709,1280,'Staphylococcus aureus M1204','no rank'),(1402710,1280,'Staphylococcus aureus M1205','no rank'),(1402711,1280,'Staphylococcus aureus M1206','no rank'),(1402712,1280,'Staphylococcus aureus M1207','no rank'),(1402713,1280,'Staphylococcus aureus M1208','no rank'),(1402714,1280,'Staphylococcus aureus M1209','no rank'),(1402715,1280,'Staphylococcus aureus M1212','no rank'),(1402716,1280,'Staphylococcus aureus M1213','no rank'),(1402717,1280,'Staphylococcus aureus M1214','no rank'),(1402718,1280,'Staphylococcus aureus M1217','no rank'),(1402719,1280,'Staphylococcus aureus M1218','no rank'),(1402720,1280,'Staphylococcus aureus M1219','no rank'),(1402721,1280,'Staphylococcus aureus M1220','no rank'),(1402722,1280,'Staphylococcus aureus M1221','no rank'),(1402723,1280,'Staphylococcus aureus M1222','no rank'),(1402724,1280,'Staphylococcus aureus M1225','no rank'),(1402725,1280,'Staphylococcus aureus M1226','no rank'),(1402726,1280,'Staphylococcus aureus M1227','no rank'),(1402727,1280,'Staphylococcus aureus M1230','no rank'),(1402728,1280,'Staphylococcus aureus M1231','no rank'),(1402729,1280,'Staphylococcus aureus M1232','no rank'),(1402730,1280,'Staphylococcus aureus M1233','no rank'),(1402731,1280,'Staphylococcus aureus M1234','no rank'),(1402732,1280,'Staphylococcus aureus M1235','no rank'),(1402733,1280,'Staphylococcus aureus M1236','no rank'),(1402734,1280,'Staphylococcus aureus M1237','no rank'),(1402735,1280,'Staphylococcus aureus M1238','no rank'),(1402736,1280,'Staphylococcus aureus M1239','no rank'),(1402737,1280,'Staphylococcus aureus M1240','no rank'),(1402738,1280,'Staphylococcus aureus M1241','no rank'),(1402739,1280,'Staphylococcus aureus M1242','no rank'),(1402740,1280,'Staphylococcus aureus M1243','no rank'),(1402741,1280,'Staphylococcus aureus M1245','no rank'),(1402742,1280,'Staphylococcus aureus M1246','no rank'),(1402743,1280,'Staphylococcus aureus M1247','no rank'),(1402744,1280,'Staphylococcus aureus M1249','no rank'),(1402745,1280,'Staphylococcus aureus M1250','no rank'),(1402746,1280,'Staphylococcus aureus M1251','no rank'),(1402747,1280,'Staphylococcus aureus M1252','no rank'),(1402748,1280,'Staphylococcus aureus M1254','no rank'),(1402749,1280,'Staphylococcus aureus M1258','no rank'),(1402750,1280,'Staphylococcus aureus M1259','no rank'),(1402751,1280,'Staphylococcus aureus M1260','no rank'),(1402752,1280,'Staphylococcus aureus M1261','no rank'),(1402753,1280,'Staphylococcus aureus M1262','no rank'),(1402754,1280,'Staphylococcus aureus M1263','no rank'),(1402755,1280,'Staphylococcus aureus M1264','no rank'),(1402756,1280,'Staphylococcus aureus M1265','no rank'),(1402757,1280,'Staphylococcus aureus M1267','no rank'),(1402758,1280,'Staphylococcus aureus M1268','no rank'),(1402759,1280,'Staphylococcus aureus M1269','no rank'),(1402760,1280,'Staphylococcus aureus M1270','no rank'),(1402761,1280,'Staphylococcus aureus M1271','no rank'),(1402762,1280,'Staphylococcus aureus M1272','no rank'),(1402763,1280,'Staphylococcus aureus M1273','no rank'),(1402764,1280,'Staphylococcus aureus M1274','no rank'),(1402765,1280,'Staphylococcus aureus M1276','no rank'),(1402766,1280,'Staphylococcus aureus M1278','no rank'),(1402767,1280,'Staphylococcus aureus M1279','no rank'),(1402768,1280,'Staphylococcus aureus M1280','no rank'),(1402769,1280,'Staphylococcus aureus M1281','no rank'),(1402770,1280,'Staphylococcus aureus M1282','no rank'),(1402771,1280,'Staphylococcus aureus M1283','no rank'),(1402772,1280,'Staphylococcus aureus M1285','no rank'),(1402773,1280,'Staphylococcus aureus M1287','no rank'),(1402774,1280,'Staphylococcus aureus M1288','no rank'),(1402775,1280,'Staphylococcus aureus M1289','no rank'),(1402776,1280,'Staphylococcus aureus M1290','no rank'),(1402777,1280,'Staphylococcus aureus M1292','no rank'),(1402778,1280,'Staphylococcus aureus M1293','no rank'),(1402779,1280,'Staphylococcus aureus M1294','no rank'),(1402780,1280,'Staphylococcus aureus M1295','no rank'),(1402781,1280,'Staphylococcus aureus M1296','no rank'),(1402782,1280,'Staphylococcus aureus M1297','no rank'),(1402783,1280,'Staphylococcus aureus M1298','no rank'),(1402784,1280,'Staphylococcus aureus M1299','no rank'),(1402785,1280,'Staphylococcus aureus M1300','no rank'),(1402786,1280,'Staphylococcus aureus M1301','no rank'),(1402787,1280,'Staphylococcus aureus M1302','no rank'),(1402788,1280,'Staphylococcus aureus M1303','no rank'),(1402789,1280,'Staphylococcus aureus M1304','no rank'),(1402790,1280,'Staphylococcus aureus M1305','no rank'),(1402791,1280,'Staphylococcus aureus M1306','no rank'),(1402792,1280,'Staphylococcus aureus M1308','no rank'),(1402793,1280,'Staphylococcus aureus M1310','no rank'),(1402794,1280,'Staphylococcus aureus M1312','no rank'),(1402795,1280,'Staphylococcus aureus M1313','no rank'),(1402796,1280,'Staphylococcus aureus M1314','no rank'),(1402797,1280,'Staphylococcus aureus M1315','no rank'),(1402798,1280,'Staphylococcus aureus M1316','no rank'),(1402799,1280,'Staphylococcus aureus M1317','no rank'),(1402800,1280,'Staphylococcus aureus M1318','no rank'),(1402801,1280,'Staphylococcus aureus M1319','no rank'),(1402802,1280,'Staphylococcus aureus M1323','no rank'),(1402803,1280,'Staphylococcus aureus M1324','no rank'),(1402804,1280,'Staphylococcus aureus M1325','no rank'),(1402805,1280,'Staphylococcus aureus M1326','no rank'),(1402806,1280,'Staphylococcus aureus M1328','no rank'),(1402807,1280,'Staphylococcus aureus M1329','no rank'),(1402808,1280,'Staphylococcus aureus M1330','no rank'),(1402809,1280,'Staphylococcus aureus M1331','no rank'),(1402810,1280,'Staphylococcus aureus M1332','no rank'),(1402811,1280,'Staphylococcus aureus M1333','no rank'),(1402812,1280,'Staphylococcus aureus M1334','no rank'),(1402813,1280,'Staphylococcus aureus M1336','no rank'),(1402814,1280,'Staphylococcus aureus M1337','no rank'),(1402815,5402,'Russula praetervisa','species'),(1402821,98871,'Anarthria laevis','species'),(1402822,754780,'Apodasmia ceramophila','species'),(1402823,98906,'Leptocarpus depilatus','species'),(1402825,98906,'Leptocarpus thysananthus','species'),(1402826,98908,'Lepyrodia anarthria','species'),(1402827,98914,'Meeboldina kraussii','species'),(1402828,5402,'Russula cf. aeruginea E00159237','species'),(1402829,5402,'Russula cf. aeruginea E00186067','species'),(1402830,5402,'Russula cf. amoenolens MICH12794','species'),(1402831,5402,'Russula cf. amoenolens MICH12795','species'),(1402832,5402,'Russula cf. amoenolens MICH12816','species'),(1402833,5402,'Russula cf. fragrantissima MICH52693','species'),(1402834,5402,'Russula cf. laurocerasi MICH73713','species'),(1402835,5402,'Russula cf. laurocerasi MICH73714','species'),(1402836,5402,'Russula cf. laurocerasi MICH73715','species'),(1402837,5402,'Russula cf. laurocerasi OSC32216','species'),(1402838,5402,'Russula cf. laurocerasi OSC50010','species'),(1402839,5402,'Russula cf. laurocerasi OSC64824','species'),(1402840,5402,'Russula cf. laurocerasi OSC64826','species'),(1402841,5402,'Russula cf. laurocerasi WTU_F_39369','species'),(1402842,5402,'Russula cf. pectinatoides WTU_F_38909','species'),(1402843,5402,'Russula cf. pectinatoides WTU_F_39432','species'),(1402844,5402,'Russula cf. subfoetens MICH28448','species'),(1402845,5402,'Russula cf. subfoetens MICH28542','species'),(1402846,5402,'Russula cf. subfoetens MICH52691','species'),(1402847,5402,'Russula cf. subfoetens MICH73729','species'),(1402848,5402,'Russula cf. subfoetens MICH73730','species'),(1402849,114230,'Nigrospora sp. Y512-1a','species'),(1402850,37840,'Pestalotiopsis sp. L512C','species'),(1402851,37840,'Pestalotiopsis sp. Y512-02','species'),(1402852,5052,'Aspergillus sp. T16','species'),(1402853,5506,'Fusarium sp. SWFU C1101','species'),(1402854,5506,'Fusarium sp. SWFU C801','species'),(1402855,67960,'Thorea sp. 07401-00001','species'),(1402856,1386,'Bacillus sp. SGD-03','species'),(1402857,1386,'Bacillus sp. SGD-05','species'),(1402858,1386,'Bacillus sp. SGD-1013','species'),(1402859,1386,'Bacillus sp. SGD-11','species'),(1402860,1386,'Bacillus sp. SGD-1123','species'),(1402861,1386,'Bacillus sp. SGD-14','species'),(1402862,1386,'Bacillus sp. SGD-D-12-16S','species'),(1402863,1386,'Bacillus sp. SGD-D-6','species'),(1402864,1386,'Bacillus sp. SGD-D-9','species'),(1402865,1386,'Bacillus sp. SGD-M-37','species'),(1402866,1386,'Bacillus sp. SGD-M-57','species'),(1402867,1386,'Bacillus sp. SGD-V-17','species'),(1402868,1386,'Bacillus sp. SGD-V-68','species'),(1402869,1386,'Bacillus sp. SGD-V-82','species'),(1402870,1386,'Bacillus sp. SGD-V-88','species'),(1402871,1386,'Bacillus sp. SGD-V-93','species'),(1402872,1350,'Enterococcus sp. ALS12','species'),(1402873,114727,'Influenza A virus (A/India/GWL-13/2013(H1N1))','no rank'),(1402874,114727,'Influenza A virus (A/swine/Brazil/107-3A/2010(H1N1))','no rank'),(1402875,627479,'Ralstonia phage RSB3','species'),(1402876,1132856,'Rasamsonia sp. JT-2013','species'),(1402877,39620,'Acrocephalus cinnamomeus','species'),(1402878,68472,'Acrocephalus baeticatus guiersi','subspecies'),(1402879,119210,'Influenza A virus (A/Quebec/8118/2013(H3N2))','no rank'),(1402881,36287,'Zoothera heinrichi','species'),(1402882,36287,'Zoothera mollissima','species'),(1402883,138,'Borrelia sp. C385','species'),(1402884,138,'Borrelia sp. C392','species'),(1402885,138,'Borrelia sp. C423','species'),(1402886,138,'Borrelia sp. C428','species'),(1402887,138,'Borrelia sp. C462','species'),(1402888,138,'Borrelia sp. C463','species'),(1402889,138,'Borrelia sp. C467','species'),(1402890,138,'Borrelia sp. C473','species'),(1402891,138,'Borrelia sp. C490','species'),(1402892,138,'Borrelia sp. C517','species'),(1402893,138,'Borrelia sp. C520','species'),(1402894,138,'Borrelia sp. C537','species'),(1402895,138,'Borrelia sp. C549','species'),(1402896,138,'Borrelia sp. C555','species'),(1402897,138,'Borrelia sp. C614','species'),(1402898,138,'Borrelia sp. C649','species'),(1402899,138,'Borrelia sp. C656','species'),(1402900,138,'Borrelia sp. C677','species'),(1402901,138,'Borrelia sp. C693','species'),(1402902,138,'Borrelia sp. R76','species'),(1402903,168246,'Pyxidium','genus'),(1402904,1402903,'Pyxidium tardigradum','species'),(1402905,49928,'bacterium DR7','species'),(1402906,1386,'Bacillus sp. DR8','species'),(1402909,35588,'Myxobolus sp. ZAFER-TR-2013/SAMSUN','species'),(1402910,42244,'Macrobiotus kristenseni','species'),(1402911,522,'Acidiphilium sp. PA-H3','species'),(1402912,522,'Acidiphilium sp. PA-H7','species'),(1402913,119977,'Acidithiobacillus sp. PA-19','species'),(1402914,112074,'Acidobacteriaceae bacterium PA-34','species'),(1402915,1386,'Bacillus sp. YS-K2','species'),(1402916,121038,'Ferrimicrobium sp. PA-38','species'),(1402917,121038,'Ferromicrobium acidiphilium','species'),(1402918,2053,'Gordonia sp. MC-D1','species'),(1402919,179,'Leptospirillum sp. PA-32','species'),(1402920,112074,'Acidobacteriaceae bacterium PA-H2','species'),(1402921,1163,'Anabaena sp. Kot12/08-1','species'),(1402922,1163,'Anabaena sp. U-I12/07-1','species'),(1402923,1163,'Anabaena sp. U-I12/07-2','species'),(1402924,1163,'Anabaena sp. U-I12/07-3','species'),(1402925,1163,'Anabaena sp. U-I12/07-4','species'),(1402926,1163,'Anabaena sp. U-I12/07-5','species'),(1402927,1163,'Anabaena sp. U-I12/07-6','species'),(1402928,1125,'Microcystis sp. BaTur12/08-1','species'),(1402929,1125,'Microcystis sp. BaTur12/08-2','species'),(1402930,1125,'Microcystis sp. BaTur12/08-3','species'),(1402931,1125,'Microcystis sp. BaTur12/08-4','species'),(1402932,1125,'Microcystis sp. BaTur12/08-5','species'),(1402933,1125,'Microcystis sp. Bel-Krom12/07-1','species'),(1402934,1125,'Microcystis sp. Bel-Krom12/07-2','species'),(1402935,1125,'Microcystis sp. Bel-Krom12/07-3','species'),(1402936,1125,'Microcystis sp. Bel-Krom12/07-4','species'),(1402937,1125,'Microcystis sp. Bel-Krom12/07-5','species'),(1402938,1125,'Microcystis sp. Bel-Krom12/07-6','species'),(1402939,1125,'Microcystis sp. Bel-Krom12/07-7','species'),(1402940,1125,'Microcystis sp. Bel-Krom12/07-8','species'),(1402941,1125,'Microcystis sp. Bel-Nar12/07-1','species'),(1402942,1125,'Microcystis sp. Bel-Nar12/07-2','species'),(1402943,1125,'Microcystis sp. Bel-Nar12/07-3','species'),(1402944,1125,'Microcystis sp. Bel-Nar12/07-4','species'),(1402945,1125,'Microcystis sp. Bel-Nar12/07-5','species'),(1402946,1125,'Microcystis sp. Bel-Nar12/07-6','species'),(1402947,1125,'Microcystis sp. Brat12/07-1','species'),(1402948,1125,'Microcystis sp. Brat12/07-10','species'),(1402949,1125,'Microcystis sp. Brat12/07-2','species'),(1402950,1125,'Microcystis sp. Brat12/07-3','species'),(1402951,1125,'Microcystis sp. Brat12/07-4','species'),(1402952,1125,'Microcystis sp. Brat12/07-5','species'),(1402953,1125,'Microcystis sp. Brat12/07-6','species'),(1402954,1125,'Microcystis sp. Brat12/07-7','species'),(1402955,1125,'Microcystis sp. Brat12/07-8','species'),(1402956,1125,'Microcystis sp. Brat12/07-9','species'),(1402957,1125,'Microcystis sp. Kot12/08-2','species'),(1402958,1125,'Microcystis sp. Kot12/08-3','species'),(1402959,1125,'Microcystis sp. Kot12/08-4','species'),(1402960,1125,'Microcystis sp. Kot12/08-5','species'),(1402961,1125,'Microcystis sp. Kot12/08-6','species'),(1402962,1125,'Microcystis sp. Kot12/08-7','species'),(1402963,1125,'Microcystis sp. U-I12/07','species'),(1402964,78537,'actinobacterium PA-45','species'),(1402965,400016,'Barbatospora ambicaudata','species'),(1402966,439334,'Mycobacterium avium subsp. hominissuis 100','no rank'),(1402967,439334,'Mycobacterium avium subsp. hominissuis 101','no rank'),(1402969,4884,'Capniomyces sasquatchoides','species'),(1402970,1214017,'Lancisporomyces vernalis','species'),(1402971,324624,'Orphella dalhousiensis','species'),(1402972,203864,'Cryptosporidium sp. CrMouBr23','species'),(1402973,203864,'Cryptosporidium sp. CrRatBr33','species'),(1402974,803,'Bartonella quintana JK 7','no rank'),(1402975,803,'Bartonella quintana JK 12','no rank'),(1402976,803,'Bartonella quintana JK 73','no rank'),(1402977,803,'Bartonella quintana JK 73rel','no rank'),(1402978,803,'Bartonella quintana BQ2-D70','no rank'),(1402979,38323,'Bartonella henselae JK 41','no rank'),(1402980,38323,'Bartonella henselae JK 42','no rank'),(1402981,38323,'Bartonella henselae JK 50','no rank'),(1402982,38323,'Bartonella henselae JK 51','no rank'),(1402983,5475,'Candida sp. UFMG-ABT145','species'),(1402984,5475,'Candida sp. UFMG-ABT87','species'),(1402985,1386,'Bacillus sp. 6B','species'),(1402986,504294,'Emberiza capensis media','subspecies'),(1402987,504327,'Emberiza tahapisi goslingi','subspecies'),(1402988,504327,'Emberiza tahapisi arabica','subspecies'),(1402989,504327,'Emberiza tahapisi septemstriata','subspecies'),(1402990,504294,'Emberiza capensis smithersii','subspecies'),(1402991,370239,'Harpellomyces eccentricus','species'),(1402992,34451,'Cortinarius anisochrous','species'),(1402993,30424,'Emberiza sahari','species'),(1402994,5800,'Eimeria hessei','species'),(1402995,150080,'Norovirus HU/NAV-003/2011/GH','no rank'),(1402996,150080,'Norovirus HU/NAV-013/2011/GH','no rank'),(1402997,150080,'Norovirus HU/NAV-017/2011/GH','no rank'),(1402998,150080,'Norovirus HU/NAV-018/2011/GH','no rank'),(1402999,150080,'Norovirus HU/NAV-019/2011/GH','no rank'),(1403000,48479,'uncultured bacterium Lac35B','species'),(1403001,48479,'uncultured bacterium Lac36W','species'),(1403002,48479,'uncultured bacterium Lac161','species'),(1403009,4883,'Legerioides','genus'),(1403010,1403009,'Legerioides tumidus','species'),(1403011,370117,'Austrosmittium sp. 32-1-8','species'),(1403012,1306360,'Caudomyces sp. OR-8-W10','species'),(1403013,370243,'Harpellales sp. NF-MC-15','species'),(1403014,370240,'Legeriomyces sp. PEI-X-4','species'),(1403015,370241,'Pennella sp. NOR-7-W12','species'),(1403016,4883,'Legeriosimilis','genus'),(1403017,1403016,'Legeriosimilis sp. CA-10-W15','species'),(1403018,1403016,'Legeriosimilis sp. NOR-31-2','species'),(1403019,370238,'Harpella sp. NF-MC-18','species'),(1403020,49928,'bacterium GLA1','species'),(1403021,462985,'Mucoromycotina sp. NRRL 2808','species'),(1403022,1773,'Mycobacterium tuberculosis MD5896','no rank'),(1403023,1773,'Mycobacterium tuberculosis MD5935','no rank'),(1403024,1773,'Mycobacterium tuberculosis MD6251','no rank'),(1403025,1773,'Mycobacterium tuberculosis MD4909','no rank'),(1403026,1773,'Mycobacterium tuberculosis MD6026','no rank'),(1403027,287,'Pseudomonas aeruginosa JD303','no rank'),(1403028,287,'Pseudomonas aeruginosa JD304','no rank'),(1403029,287,'Pseudomonas aeruginosa JD306','no rank'),(1403030,287,'Pseudomonas aeruginosa JD310','no rank'),(1403031,287,'Pseudomonas aeruginosa JD312','no rank'),(1403032,287,'Pseudomonas aeruginosa JD313','no rank'),(1403033,287,'Pseudomonas aeruginosa JD314','no rank'),(1403034,287,'Pseudomonas aeruginosa JD315','no rank'),(1403035,287,'Pseudomonas aeruginosa JD316','no rank'),(1403036,287,'Pseudomonas aeruginosa JD317','no rank'),(1403037,287,'Pseudomonas aeruginosa JD318','no rank'),(1403038,287,'Pseudomonas aeruginosa JD320','no rank'),(1403039,287,'Pseudomonas aeruginosa JD322','no rank'),(1403040,287,'Pseudomonas aeruginosa JD323','no rank'),(1403041,287,'Pseudomonas aeruginosa JD324','no rank'),(1403042,287,'Pseudomonas aeruginosa JD325','no rank'),(1403043,287,'Pseudomonas aeruginosa JD326','no rank'),(1403044,287,'Pseudomonas aeruginosa JD328','no rank'),(1403045,287,'Pseudomonas aeruginosa JD329','no rank'),(1403046,287,'Pseudomonas aeruginosa JD331','no rank'),(1403047,287,'Pseudomonas aeruginosa JD332','no rank'),(1403048,287,'Pseudomonas aeruginosa JD333','no rank'),(1403049,287,'Pseudomonas aeruginosa JD334','no rank'),(1403050,287,'Pseudomonas aeruginosa JD335','no rank'),(1403051,71953,'Inocybe sp. YF-2013b','species'),(1403052,71953,'Inocybe sp. YF-2013a','species'),(1403053,520,'Bordetella pertussis 137','no rank'),(1403054,648060,'Aporhynchus menezesi','species'),(1403056,108273,'Platybothrium jondoeorum','species'),(1403057,108290,'Acanthobothrium santarosaliense','species'),(1403058,1229964,'Anonchotaenia brasiliensis','species'),(1403059,1229964,'Anonchotaenia macrocephala','species'),(1403060,108279,'Anthobothrium caseyi','species'),(1403062,137573,'Crossobothrium laciniatum','species'),(1403063,108265,'Eniochobothrium euaxos','species'),(1403064,1324623,'Orygmatobothrium musteli','species'),(1403065,108311,'Paraorygmatobothrium exiguum','species'),(1403066,108311,'Paraorygmatobothrium prionacis','species'),(1403067,723525,'Pedibothrium mounseyi','species'),(1403068,723525,'Pedibothrium veravalensis','species'),(1403069,108321,'Phoreiobothrium lewinense','species'),(1403070,723528,'Polypocephalus helmuti','species'),(1403072,137603,'Thysanocephalum crispum','species'),(1403073,183117,'Trilocularia gracilis','species'),(1403074,723530,'Triloculatum andersonorum','species'),(1403075,1229964,'Anonchotaenia cf. brasiliensis AW-2013','species'),(1403076,108279,'Anthobothrium sp. n. 1 AW-2013','species'),(1403078,56710,'Calliobothrium cf. verticillatum AW-2013','species'),(1403079,183108,'Calyptrobothrium sp. 1 AW-2013','species'),(1403080,108268,'Cephalobothrium sp. n. 1 AW-2013','species'),(1403081,137573,'Crossobothrium cf. dohrnii AW-2013','species'),(1403082,108299,'Duplicibothrium sp. n. 1 AW-2013','species'),(1403084,70632,'Echeneibothrium sp. 2 AW-2013','species'),(1403085,70634,'Echinobothrium sp. 1 AW-2013','species'),(1403086,108265,'Eniochobothrium sp. n. 1 AW-2013','species'),(1403087,137589,'Marsupiobothrium sp. 1 AW-2013','species'),(1403088,1324623,'Orygmatobothrium cf. musteli 1 AW-2013','species'),(1403089,1324623,'Orygmatobothrium cf. musteli 2 AW-2013','species'),(1403090,70658,'Phyllobothrium cf. lactuca AW-2013','species'),(1403091,723528,'Polypocephalus sp. 1 AW-2013','species'),(1403092,723528,'Polypocephalus sp. 2 AW-2013','species'),(1403093,439969,'Pseudanthobothrium sp. 1 AW-2013','species'),(1403094,595955,'Scalithrium sp. 1 AW-2013','species'),(1403095,555055,'Scyphophyllidium cf. giganteum AW-2013','species'),(1403097,108267,'Paraberrapex','genus'),(1403098,1403097,'Paraberrapex manifestus','species'),(1403099,1403152,'Anteropora','genus'),(1403100,1403099,'Anteropora joannae','species'),(1403101,1403099,'Anteropora leelongi','species'),(1403102,1403099,'Anteropora patulobothridium','species'),(1403103,227340,'Dictyterina','genus'),(1403104,1403103,'Dictyterina cholodkowskii','species'),(1403105,108308,'Gastrolecithus','genus'),(1403106,1403105,'Gastrolecithus planus','species'),(1403107,56709,'Megalonchos','genus'),(1403108,1403107,'Megalonchos shawae','species'),(1403109,137601,'Nandocestus','genus'),(1403110,1403109,'Nandocestus guariticus','species'),(1403111,137601,'Orectolobicestus','genus'),(1403112,1403111,'Orectolobicestus randyi','species'),(1403113,1403111,'Orectolobicestus tyleri','species'),(1403114,56709,'Potamotrygonocestus','genus'),(1403116,137601,'Rhoptrobothrium','genus'),(1403118,137601,'Ruhnkecestus','genus'),(1403119,1403118,'Ruhnkecestus latipi','species'),(1403120,116963,'Tetragonocephalum','genus'),(1403121,1403120,'Tetragonocephalum passeyi','species'),(1403122,56709,'Uncibilocularis','genus'),(1403123,1403122,'Uncibilocularis okei','species'),(1403124,56709,'Yorkeria','genus'),(1403125,1403124,'Yorkeria hilli','species'),(1403126,1403124,'Yorkeria izardi','species'),(1403127,56709,'Balanobothrium','genus'),(1403128,1403127,'Balanobothrium sp. AW-2013','species'),(1403129,227340,'Biuterina','genus'),(1403130,1403129,'Biuterina sp. AW-2013','species'),(1403131,108308,'Carpobothrium','genus'),(1403132,1403131,'Carpobothrium sp. n. 1 AW-2013','species'),(1403133,1403163,'Chimaerocestos','genus'),(1403134,1403133,'Chimaerocestos sp. n. 1 AW-2013','species'),(1403135,1403133,'Chimaerocestos sp. n. 2 AW-2013','species'),(1403136,1403165,'Disculiceps','genus'),(1403137,1403136,'Disculiceps sp. 1 AW-2013','species'),(1403138,108267,'Flapocephalus','genus'),(1403139,1403138,'Flapocephalus sp. n. 1 AW-2013','species'),(1403140,1403138,'Flapocephalus sp. n. 2 AW-2013','species'),(1403141,108267,'Hornellobothrium','genus'),(1403142,1403141,'Hornellobothrium sp. n. 1 AW-2013','species'),(1403143,137601,'Myzocephalus','genus'),(1403144,1403143,'Myzocephalus sp. 1 AW-2013','species'),(1403145,183116,'Pentaloculum','genus'),(1403146,1403145,'Pentaloculum sp. n. 1 AW-2013','species'),(1403147,1403114,'Potamotrygonocestus cf. fitzgeraldae AW-2013','species'),(1403148,1403116,'Rhoptrobothrium cf. gambangi AW-2013','species'),(1403149,56709,'Spiniloculus','genus'),(1403150,1403149,'Spiniloculus sp. n. 1 AW-2013','species'),(1403151,1403120,'Tetragonocephalum sp. 1 AW-2013','species'),(1403152,108263,'Anteroporidae','family'),(1403153,29278,'Cloning vector PJAC92','species'),(1403154,29278,'Cloning vector PJAC93','species'),(1403155,29278,'Cloning vector PJAC98','species'),(1403156,29278,'Cloning vector pFM141','species'),(1403157,29278,'Cloning vector pFM45','species'),(1403158,29278,'Cloning vector pJAC90','species'),(1403159,29278,'Cloning vector pJAC91','species'),(1403160,68886,'Theileria orientalis complex isolate 9196','no rank'),(1403161,68886,'Theileria orientalis complex isolate 9172','no rank'),(1403162,1094566,'Pyropia koreana','species'),(1403163,56708,'Chimaerocestidae','family'),(1403164,284134,'Sarocladium sp. CA','species'),(1403165,56708,'Disculicipitidae','family'),(1403166,23113,'Philadelphus confusus','species'),(1403167,23113,'Philadelphus cordifolius','species'),(1403168,23113,'Philadelphus coronarius','species'),(1403169,23113,'Philadelphus coulteri','species'),(1403170,23113,'Philadelphus delavayi','species'),(1403171,23113,'Philadelphus kansuensis','species'),(1403172,23113,'Philadelphus maculatus','species'),(1403173,23113,'Philadelphus mearnsii','species'),(1403174,23113,'Philadelphus microphyllus','species'),(1403175,23113,'Philadelphus satsumi','species'),(1403176,23113,'Philadelphus scandens','species'),(1403177,23113,'Philadelphus sericanthus','species'),(1403178,23113,'Philadelphus subcanus','species'),(1403179,23113,'Philadelphus tenuifolius','species'),(1403180,23113,'Philadelphus texensis','species'),(1403181,23113,'Philadelphus tomentosus','species'),(1403182,23113,'Philadelphus triflorus','species'),(1403183,23100,'Carpenteria sp. YG-2013','species'),(1403184,23100,'Carpenteria sp. A YG-2013','species'),(1403185,23100,'Carpenteria sp. B YG-2013','species'),(1403186,23104,'Deutzia sp. YG-2013','species'),(1403187,23104,'Deutzia sp. A YG-2013','species'),(1403188,23104,'Deutzia sp. B YG-2013','species'),(1403189,39203,'Kirengeshoma sp. YG-2013','species'),(1403190,5067,'Aspergillus parasiticus SU-1','no rank'),(1403191,72986,'Myceliophthora similis CBS 632.67','no rank'),(1403192,507701,'Nymphargus lasgralarias','species'),(1403193,100370,'Croton persimilis','species'),(1403194,352926,'Astrovirus PgAstV-1','species'),(1403195,352926,'Astrovirus PgAstV-2','species'),(1403196,352926,'Astrovirus PgAstV-3','species'),(1403197,352926,'Astrovirus PgAstV-4','species'),(1403198,352926,'Astrovirus PgAstV-5','species'),(1403199,352926,'Astrovirus PgAstV-7','species'),(1403200,352926,'Astrovirus PgAstV-8','species'),(1403201,329640,'Bocavirus PgBoV-1','species'),(1403202,329640,'Bocavirus PgBoV-2','species'),(1403203,233263,'Coronavirus PgCoV-1','species'),(1403204,233263,'Coronavirus PgCoV-2','species'),(1403205,233263,'Coronavirus PgCoV-3','species'),(1403206,233263,'Coronavirus PgCoV-4','species'),(1403207,336871,'Paramyxovirus PgPMV-1','species'),(1403208,336871,'Paramyxovirus PgPMV-10','species'),(1403209,336871,'Paramyxovirus PgPMV-2','species'),(1403210,336871,'Paramyxovirus PgPMV-3','species'),(1403211,336871,'Paramyxovirus PgPMV-4','species'),(1403212,336871,'Paramyxovirus PgPMV-5','species'),(1403213,336871,'Paramyxovirus PgPMV-6','species'),(1403214,336871,'Paramyxovirus PgPMV-7','species'),(1403215,336871,'Paramyxovirus PgPMV-8','species'),(1403216,336871,'Paramyxovirus PgPMV-9','species'),(1403217,344005,'Polyomavirus PgPyV-1','species'),(1403218,344005,'Polyomavirus PgPyV-2','species'),(1403219,344005,'Polyomavirus PgPyV-3','species'),(1403220,95791,'Schistochila alata','species'),(1403221,95791,'Schistochila antara','species'),(1403222,95791,'Schistochila cristata','species'),(1403223,95791,'Schistochila lamellata','species'),(1403224,95791,'Schistochila leucophylla','species'),(1403225,95791,'Schistochila monticola','species'),(1403226,95791,'Schistochila muricata','species'),(1403227,95791,'Schistochila nitidissima','species'),(1403228,95791,'Schistochila parvistipula','species'),(1403229,95791,'Schistochila pellucida','species'),(1403230,95791,'Schistochila pluriciliata','species'),(1403231,95791,'Schistochila quadrifida','species'),(1403232,95791,'Schistochila reflexa','species'),(1403233,95791,'Schistochila reflexistipula','species'),(1403234,95791,'Schistochila schultzei','species'),(1403235,95791,'Schistochila spegazziniana','species'),(1403236,95791,'Schistochila sphagnoides','species'),(1403238,95791,'Schistochila stratosa','species'),(1403239,95791,'Schistochila volans','species'),(1403240,95774,'Pleurocladopsis','genus'),(1403241,1403240,'Pleurocladopsis simulans','species'),(1403242,95791,'Schistochila philippinensis','species'),(1403243,1386,'Bacillus canaveralius','species'),(1403244,1385276,'Monophadnus alpicola','species'),(1403245,362192,'Susana cupressi','species'),(1403246,1138057,'Waldheimia carbonaria','species'),(1403247,317582,'Caliroa cinxia','species'),(1403248,1385304,'Paracharactus rudis','species'),(1403249,362105,'Phymatocera fumipennis','species'),(1403250,1385318,'Rhadinoceraea aldrichi','species'),(1403251,410272,'Aglaostigma sp. GM-2013','species'),(1403252,1385229,'Claremontia sp. GM-2013','species'),(1403253,1141358,'Monophadnoides sp. GM-2013','species'),(1403254,1385276,'Monophadnus sp. 1 GM-2013','species'),(1403255,1385276,'Monophadnus sp. 2 GM-2013','species'),(1403256,1385276,'Monophadnus sp. 3 GM-2013','species'),(1403257,1385276,'Monophadnus sp. 4 GM-2013','species'),(1403258,1385276,'Monophadnus sp. 5 GM-2013','species'),(1403259,1385276,'Monophadnus sp. A GM-2013','species'),(1403260,1385276,'Monophadnus sp. B GM-2013','species'),(1403261,860949,'Notofenusa sp. GM-2013','species'),(1403262,112289,'Eupareophora','genus'),(1403263,1403262,'Eupareophora parca','species'),(1403264,112285,'Rocalia','genus'),(1403265,1403264,'Rocalia longipennis','species'),(1403266,46454,'Strongylogaster multifasciata group sp. GM-2013','species'),(1403270,95791,'Schistochila sp. Engel 11872','species'),(1403271,95791,'Schistochila repleta','species'),(1403272,95791,'Schistochila sciophila','species'),(1403273,599737,'Wickerhamomyces sp. NF-2013','species'),(1403274,532,'Beijerinckia doebereinerae','species'),(1403275,3577,'Arenaria multicaulis','species'),(1403276,3577,'Arenaria gothica','species'),(1403277,3577,'Arenaria biflora','species'),(1403278,3577,'Arenaria bernensis','species'),(1403279,69546,'Bactrocera sp. 22 MDSJ-2013','subspecies'),(1403280,69546,'Bactrocera sp. 25 MDSJ-2013','subspecies'),(1403281,69546,'Bactrocera sp. 26 MDSJ-2013','subspecies'),(1403282,69546,'Bactrocera sp. 45 MDSJ-2013','subspecies'),(1403283,185500,'Ilex corallina var. aberrans','varietas'),(1403284,4295,'Ilex chieniana','species'),(1403285,4295,'Ilex sp. FH-2013','species'),(1403286,5402,'Russula sp. HMAS244255','species'),(1403287,5402,'Russula sp. HMAS250410','species'),(1403288,5402,'Russula sp. HMAS251829','species'),(1403289,5402,'Russula sp. HMAS262728','species'),(1403290,5402,'Russula sp. HMAS264826','species'),(1403291,5402,'Russula sp. HMAS264832','species'),(1403292,5402,'Russula sp. HMAS264837','species'),(1403293,5402,'Russula sp. HMAS264917','species'),(1403294,1380983,'Bicoxidens aridis','species'),(1403295,241661,'Doratogonus cristulatus','species'),(1403296,138904,'Spirostreptus kruegeri','species'),(1403297,138904,'Spirostreptus sebae','species'),(1403298,241661,'Doratogonus sp. JL-2013','species'),(1403299,118477,'Alloporus','genus'),(1403300,1403299,'Alloporus uncinatus','species'),(1403301,118477,'Orthoporoides','genus'),(1403302,1403301,'Orthoporoides pyrhocephalus','species'),(1403303,118477,'Plagiotaphrus','genus'),(1403304,1403303,'Plagiotaphrus sulcifer','species'),(1403305,116722,'Accacladocoelium','genus'),(1403306,1403305,'Accacladocoelium nigroflavum','species'),(1403307,1403305,'Accacladocoelium macrocotyle','species'),(1403309,184431,'Coprinopsis sp. \'igarashii\'','species'),(1403310,214509,'Sacculosporaceae','family'),(1403312,1596,'Lactobacillus gasseri 130918','no rank'),(1403313,1478,'Bacillus simplex BA2H3','no rank'),(1403314,930166,'Pseudomonas brassicacearum PP1_210F','no rank'),(1403315,294,'Pseudomonas fluorescens PA4C2','no rank'),(1403316,984991,'Mycoplasma parvum str. Indiana','no rank'),(1403317,119067,'Methylophilaceae bacterium UW AB-655_M23','no rank'),(1403318,119067,'Methylophilaceae bacterium UW AB-655_L05','no rank'),(1403319,119067,'Methylophilaceae bacterium UW AB-655_B09','no rank'),(1403320,96574,'Alteromonadaceae bacterium 2753L.S.0a.02','species'),(1403321,96574,'Alteromonadaceae bacterium 1081L.S.0a.03','species'),(1403322,96574,'Alteromonadaceae bacterium 1120W.S.0a.04','species'),(1403323,96574,'Alteromonadaceae bacterium 2719K.STB50.0a.01','species'),(1403324,189774,'Chloroflexi bacterium UW AB-655_D21','no rank'),(1403325,189774,'Chloroflexi bacterium UW AB-655_M02','no rank'),(1403326,189774,'Chloroflexi bacterium UW AB-655_G02','no rank'),(1403327,1639,'Listeria monocytogenes Lm26686','no rank'),(1403328,1639,'Listeria monocytogenes Lm19860','no rank'),(1403329,1639,'Listeria monocytogenes Lm25180','no rank'),(1403330,1639,'Listeria monocytogenes Lm21045','no rank'),(1403331,417295,'Verrucomicrobia bacterium UW AB-655_B13','species'),(1403332,231684,'Desulfobacteraceae bacterium UW AB-655_B11','species'),(1403333,231684,'Desulfobacteraceae bacterium UW AB-655_A11','species'),(1403334,511745,'Methylacidiphilum sp. UW AB-654_E10','species'),(1403335,837,'Porphyromonas gingivalis 381','no rank'),(1403336,837,'Porphyromonas gingivalis AJW4','no rank'),(1403337,837,'Porphyromonas gingivalis A7436','no rank'),(1403338,837,'Porphyromonas gingivalis A7A1-28','no rank'),(1403339,78327,'Pseudomonas mosselii DSM 17497','no rank'),(1403343,576946,'Deinococcus xibeiensis R13','no rank'),(1403344,2371,'Xylella fastidiosa Mul-MD','no rank'),(1403345,57975,'Burkholderia thailandensis E272','no rank'),(1403346,271420,'Pseudomonas xanthomarina DSM 18231','no rank'),(1403347,376489,'Halotalea alkalilenta DSM 17697','no rank'),(1403349,1104572,'Thaumarchaeota archaeon SCGC AB-679-D13','no rank'),(1403350,1104572,'Thaumarchaeota archaeon SCGC AB-679-J19','no rank'),(1403351,1104572,'Thaumarchaeota archaeon SCGC AB-679-A06','no rank'),(1403352,1104572,'Thaumarchaeota archaeon SCGC AB-679-K11','no rank'),(1403353,1104572,'Thaumarchaeota archaeon SCGC AB-679-P19','no rank'),(1403354,439484,'Oceanospirillales bacterium SCGC AB-679-K20','no rank'),(1403355,439484,'Oceanospirillales bacterium SCGC AB-679-K02','no rank'),(1403356,439484,'Oceanospirillales bacterium SCGC AB-679-K17','no rank'),(1403357,439484,'Oceanospirillales bacterium SCGC AB-679-D23','no rank'),(1403358,115531,'Euryarchaeota archaeon SCGC AB-679-K19','no rank'),(1403359,115531,'Euryarchaeota archaeon SCGC AB-679-E04','no rank'),(1403360,115531,'Euryarchaeota archaeon SCGC AB-679-E07','no rank'),(1403361,115531,'Euryarchaeota archaeon SCGC AB-679-A05','no rank'),(1403362,122706,'Deltaproteobacteria bacterium SCGC AB-679-I10','no rank'),(1403363,122706,'Deltaproteobacteria bacterium SCGC AB-679-A13','no rank'),(1403364,122706,'Deltaproteobacteria bacterium SCGC AB-679-A07','no rank'),(1403365,213118,'unclassified Desulfobacterales','no rank'),(1403366,1403365,'Desulfobacterales bacterium SCGC AB-679-I05','no rank'),(1403367,1403365,'Desulfobacterales bacterium SCGC AB-679-F13','no rank'),(1403368,33811,'Gammaproteobacteria bacterium SCGC AB-679-I19','species'),(1403369,33811,'Gammaproteobacteria bacterium SCGC AB-679-A10','species'),(1403370,33807,'Alphaproteobacteria bacterium SCGC AB-679-O04','species'),(1403371,33807,'Alphaproteobacteria bacterium SCGC AB-679-M13','species'),(1403372,189774,'Chloroflexi bacterium SCGC AB-679-I09','species'),(1403373,203473,'Sphingobacteriales bacterium SCGC AB-679-G03','species'),(1403374,234665,'Gemmatimonadetes bacterium SCGC AB-679-O14','species'),(1403378,515176,'Sapovirus Hu/GI/KE/Nairobi156','no rank'),(1403379,515176,'Sapovirus Hu/GI/KE/Nairobi233','no rank'),(1403380,515176,'Sapovirus Hu/GI/KE/Nairobi247','no rank'),(1403381,515177,'Sapovirus Hu/GII/KE/Nairobi158','no rank'),(1403382,515177,'Sapovirus Hu/GII/KE/Nairobi164','no rank'),(1403383,515177,'Sapovirus Hu/GII/KE/Nairobi171','no rank'),(1403384,139131,'Sistotrema citriforme','species'),(1403385,139131,'Sistotrema pistilliferum','species'),(1403386,66846,'Lepocinclis playfairiana','species'),(1403387,150080,'Norovirus Hu/D08/BRA/2012','no rank'),(1403388,150080,'Norovirus Hu/F08/BRA/2012','no rank'),(1403389,150080,'Norovirus Hu/D10/BRA/2012','no rank'),(1403390,196894,'Staphylococcus phage phiRS7','species'),(1403391,29278,'Plant binary expression and subcellualr localization vector pCRG1301','species'),(1403392,29278,'Plant binary expression and subcellular localization vector pCG1301','species'),(1403393,29278,'Plant binary expression and subcellular localization vector pCG3300','species'),(1403394,29278,'Plant binary expression and subcellular localization vector pCRG3300','species'),(1403395,29278,'Plant binary expression and subcellular localization vector pCRG3301','species'),(1403396,29278,'Plant binary expression vector pCG3301','species'),(1403397,29278,'Plant binary expression vector pCHF1301','species'),(1403398,29278,'Plant binary expression vector pCHF3300','species'),(1403399,29278,'Plant binary expression vector pCHF3301','species'),(1403400,29278,'Plant binary expression vector pCR1301','species'),(1403401,29278,'Plant binary expression vector pCR3300','species'),(1403402,29278,'Plant binary expression vector pCR3301','species'),(1403403,5478,'Candida glabrata UOB301','no rank'),(1403404,37463,'Phoma sp. UOM PGPF 04','species'),(1403405,114727,'Influenza A virus (A/Cyprus/045/2009(H1N1))','no rank'),(1403406,114727,'Influenza A virus (A/Cyprus/049/2011(H1N1))','no rank'),(1403407,114727,'Influenza A virus (A/Cyprus/050/2009(H1N1))','no rank'),(1403408,114727,'Influenza A virus (A/Cyprus/059/2009(H1N1))','no rank'),(1403409,114727,'Influenza A virus (A/Cyprus/061/2009(H1N1))','no rank'),(1403410,114727,'Influenza A virus (A/Cyprus/061/2011(H1N1))','no rank'),(1403411,114727,'Influenza A virus (A/Cyprus/062/2009(H1N1))','no rank'),(1403412,114727,'Influenza A virus (A/Cyprus/103/2011(H1N1))','no rank'),(1403413,114727,'Influenza A virus (A/Cyprus/113/2009(H1N1))','no rank'),(1403414,114727,'Influenza A virus (A/Cyprus/116/2009(H1N1))','no rank'),(1403415,114727,'Influenza A virus (A/Cyprus/119/2009(H1N1))','no rank'),(1403416,114727,'Influenza A virus (A/Cyprus/142/2009(H1N1))','no rank'),(1403417,114727,'Influenza A virus (A/Cyprus/147/2009(H1N1))','no rank'),(1403418,114727,'Influenza A virus (A/Cyprus/155/2011(H1N1))','no rank'),(1403419,114727,'Influenza A virus (A/Cyprus/183/2009(H1N1))','no rank'),(1403420,114727,'Influenza A virus (A/Cyprus/207/2009(H1N1))','no rank'),(1403421,114727,'Influenza A virus (A/Cyprus/211/2011(H1N1))','no rank'),(1403422,114727,'Influenza A virus (A/Cyprus/249/2010(H1N1))','no rank'),(1403423,114727,'Influenza A virus (A/Cyprus/324/2013(H1N1))','no rank'),(1403424,114727,'Influenza A virus (A/Cyprus/327/2013(H1N1))','no rank'),(1403425,114727,'Influenza A virus (A/Cyprus/342/2013(H1N1))','no rank'),(1403426,114727,'Influenza A virus (A/Cyprus/392/2009(H1N1))','no rank'),(1403427,114727,'Influenza A virus (A/Cyprus/407/2009(H1N1))','no rank'),(1403428,114727,'Influenza A virus (A/Cyprus/412/2009(H1N1))','no rank'),(1403429,114727,'Influenza A virus (A/Cyprus/413/2009(H1N1))','no rank'),(1403430,114727,'Influenza A virus (A/Cyprus/418/2009(H1N1))','no rank'),(1403431,114727,'Influenza A virus (A/Cyprus/421/2009(H1N1))','no rank'),(1403432,114727,'Influenza A virus (A/Cyprus/447/2009(H1N1))','no rank'),(1403433,114727,'Influenza A virus (A/Cyprus/492/2009(H1N1))','no rank'),(1403434,114727,'Influenza A virus (A/Cyprus/493/2009(H1N1))','no rank'),(1403435,114727,'Influenza A virus (A/Cyprus/495/2009(H1N1))','no rank'),(1403436,114727,'Influenza A virus (A/Cyprus/504/2009(H1N1))','no rank'),(1403437,114727,'Influenza A virus (A/Cyprus/514/2009(H1N1))','no rank'),(1403438,114727,'Influenza A virus (A/Cyprus/545/2009(H1N1))','no rank'),(1403439,114727,'Influenza A virus (A/Cyprus/562/2009(H1N1))','no rank'),(1403440,114727,'Influenza A virus (A/Cyprus/592/2009(H1N1))','no rank'),(1403441,114727,'Influenza A virus (A/Cyprus/625/2009(H1N1))','no rank'),(1403442,114727,'Influenza A virus (A/Cyprus/653/2009(H1N1))','no rank'),(1403443,37463,'Phoma sp. Z1','species'),(1403444,1578,'Lactobacillus sp. 6','species'),(1403445,49928,'bacterium 9(2013)','species'),(1403446,48479,'bacterium enrichment culture clone C23O1','species'),(1403447,48479,'bacterium enrichment culture clone C23O2','species'),(1403448,338152,'Leptailurus serval x Caracal caracal','species'),(1403449,40041,'Streptococcus equi subsp. zooepidemicus CY','no rank'),(1403450,1334766,'Paradactylogyrus catlaius','species'),(1403451,31356,'Acrochaetiaceae sp. 1BC','species'),(1403452,31357,'Acrochaetium sp. 1NL','species'),(1403453,31357,'Rhodochorton sp. 1Korea','species'),(1403454,31357,'Acrochaetium alariae','species'),(1403455,31357,'Acrochaetium arcuatum','species'),(1403456,31357,'Acrochaetium catenulatum','species'),(1403457,35905,'Coprosma areolata','species'),(1403458,35905,'Coprosma atropurpurea','species'),(1403459,35905,'Coprosma barbata','species'),(1403460,35905,'Coprosma cookei','species'),(1403461,35905,'Coprosma crassicaulis','species'),(1403462,35905,'Coprosma discolor','species'),(1403463,35905,'Coprosma dodonaeifolia','species'),(1403464,35905,'Coprosma dumosa','species'),(1403465,35905,'Coprosma elliptica','species'),(1403466,35905,'Coprosma esulcata','species'),(1403467,35905,'Coprosma fatuhivaensis','species'),(1403468,35905,'Coprosma foliosa','species'),(1403469,35905,'Coprosma kauensis','species'),(1403470,35905,'Coprosma longifolia','species'),(1403471,35905,'Coprosma menziesii','species'),(1403472,35905,'Coprosma meyeri','species'),(1403473,35905,'Coprosma neglecta','species'),(1403474,35905,'Coprosma niphophila','species'),(1403475,35905,'Coprosma ochracea','species'),(1403476,35905,'Coprosma orohenensis','species'),(1403477,35905,'Coprosma pedicellata','species'),(1403478,35905,'Coprosma pseudociliata','species'),(1403479,35905,'Coprosma pseudocuneata','species'),(1403480,35905,'Coprosma pubens','species'),(1403481,35905,'Coprosma pyrifolia','species'),(1403482,35905,'Coprosma rapensis','species'),(1403483,35905,'Coprosma rhynchocarpa','species'),(1403484,35905,'Coprosma rotundifolia','species'),(1403485,35905,'Coprosma rubra','species'),(1403486,35905,'Coprosma serrulata','species'),(1403487,35905,'Coprosma spathulata','species'),(1403488,35905,'Coprosma strigulosa','species'),(1403489,35905,'Coprosma tayloriae','species'),(1403490,35905,'Coprosma temetiuensis','species'),(1403491,35905,'Coprosma ternata','species'),(1403492,35905,'Coprosma virescens','species'),(1403493,35905,'Coprosma waima','species'),(1403494,35905,'Coprosma wallii','species'),(1403495,43533,'Nertera depressa','species'),(1403496,31357,'Acrochaetium densum','species'),(1403497,31357,'Acrochaetium humile','species'),(1403498,31357,'Acrochaetium luxurians','species'),(1403499,67956,'Acrochaetiales sp. 1 GWS-2013','species'),(1403500,707708,'Cenolia sp. A KMN-2013','species'),(1403501,707708,'Cenolia sp. B KMN-2013','species'),(1403502,1077057,'Clarkcoma canaliculata lineage A KMN-2013','species'),(1403503,1077057,'Clarkcoma canaliculata lineage C KMN-2013','species'),(1403504,1077057,'Clarkcoma canaliculata lineage D KMN-2013','species'),(1403505,55616,'Ophiocomina sp. KMN-2013','species'),(1403506,243950,'Ophionereis schayeri lineage A KMN-2013','species'),(1403507,243950,'Ophionereis schayeri lineage B KMN-2013','species'),(1403508,243950,'Ophionereis schayeri lineage C KMN-2013','species'),(1403509,243950,'Ophionereis schayeri lineage D KMN-2013','species'),(1403510,243950,'Ophionereis schayeri lineage E KMN-2013','species'),(1403511,243950,'Ophionereis schayeri lineage K KMN-2013','species'),(1403512,58278,'Culicoides nasuensis','species'),(1403513,58270,'Culicoides pallidulus','species'),(1403514,102796,'Influenza A virus (A/chicken/Jiangsu/x1/2004(H9N2))','no rank'),(1403515,27964,'Colpomenia sp. 1peregrina','species'),(1403516,27964,'Colpomenia sp. 1WA','species'),(1403517,867790,'Ectocarpus sp. 1siliculosus','species'),(1403518,1398404,'environmental samples','no rank'),(1403519,1403518,'uncultured Salinihabitans sp.','species'),(1403520,87247,'Hydroclathrus stephanosorus','species'),(1403521,907197,'environmental samples','no rank'),(1403522,1403521,'uncultured Psychrosphaera sp.','species'),(1403523,2892,'Petalonia sp. 4fascia','species'),(1403524,27966,'Scytosiphon complanatus','species'),(1403528,1386,'Bacillus sp. IND12','species'),(1403529,1386,'Bacillus sp. IND13','species'),(1403530,53246,'Pseudoalteromonas sp. IND11','species'),(1403531,22,'Shewanella sp. IND20','species'),(1403532,662,'Vibrio sp. IND17','species'),(1403533,27966,'Scytosiphon sp. 1lomentaria','species'),(1403534,27966,'Scytosiphon sp. 6lomentaria','species'),(1403535,27966,'Scytosiphon sp. 1 GWS-2013','species'),(1403536,27966,'Scytosiphon sp. 2 GWS-2013','species'),(1403537,655338,'Fervidicella metallireducens AeB','no rank'),(1403538,31979,'Fervidicella','genus'),(1403539,47763,'Streptomyces lydicus A02','no rank'),(1403540,2745,'Halomonas sp. BCO4','species'),(1403541,585,'Proteus vulgaris AI05','no rank'),(1403542,1590,'Lactobacillus plantarum LP91','no rank'),(1403543,236710,'Tessaratoma javanica','species'),(1403544,681549,'Meredithia nutleorum','species'),(1403545,1386,'Bacillus sp. ADM','species'),(1403546,1386,'Bacillus sp. TPACR','species'),(1403547,150247,'Anoxybacillus sp. YIM 342','species'),(1403548,681549,'Meredithia norfolkensis','species'),(1403549,1197751,'Glaphyrymenia sp. 1WA','species'),(1403550,1279,'Staphylococcus sp. 13CC','species'),(1403551,681549,'Meredithia pseudopeltata','species'),(1403552,38554,'Kallymenia sp. 1tasmanica','species'),(1403553,38554,'Kallymenia sp. 5LH','species'),(1403554,38554,'Kallymenia sp. 2LH','species'),(1403555,38554,'Kallymenia sp. 4LH','species'),(1403556,681546,'Cirrulicarpus australis','species'),(1403557,217477,'Pugetia sp. 1Aus','species'),(1403558,31463,'Portieria sp. 1 GWS-2013','species'),(1403559,2976,'Vaucheria zapotecana','species'),(1403560,1129545,'Claroideoglomus luteum','species'),(1403561,38554,'Kallymenia sp. 4tasmanica','species'),(1403562,38554,'Kallymenia sp. 2tasmanica','species'),(1403563,38554,'Kallymenia sp. 1LH','species'),(1403564,59201,'Salmonella enterica subsp. enterica serovar Hull','no rank'),(1403565,157019,'Pleione flower breaking virus','species'),(1403566,1696,'Brevibacterium salitolerans','species'),(1403567,75981,'Lemmermannia','genus'),(1403572,5598,'Alternaria sp. BDR-10','species'),(1403573,5598,'Alternaria sp. HAS-1','species'),(1403574,5598,'Alternaria sp. CHIK-1','species'),(1403575,5598,'Alternaria sp. KOP-2','species'),(1403576,5598,'Alternaria sp. COIM-2','species'),(1403577,5598,'Alternaria sp. GDG-1','species'),(1403578,5598,'Alternaria sp. AKOLA-5','species'),(1403579,5598,'Alternaria sp. GDG-7','species'),(1403580,5598,'Alternaria sp. UP-4','species'),(1403581,5598,'Alternaria sp. NAG-5','species'),(1403582,5598,'Alternaria sp. TUM-12','species'),(1403583,5598,'Alternaria sp. HYD-2','species'),(1403584,5598,'Alternaria sp. MP-2','species'),(1403585,5598,'Alternaria sp. NAG-3','species'),(1403586,5598,'Alternaria sp. RCR-4','species'),(1403587,5598,'Alternaria sp. CHIT-8','species'),(1403588,5598,'Alternaria sp. CHIK-10','species'),(1403589,5598,'Alternaria sp. IARI-3','species'),(1403590,5598,'Alternaria sp. MP-3','species'),(1403591,5598,'Alternaria sp. HAS-3','species'),(1403592,5598,'Alternaria sp. UP-8','species'),(1403594,5598,'Alternaria sp. HYD-8','species'),(1403595,5598,'Alternaria sp. HYD-1','species'),(1403596,5598,'Alternaria sp. KOP-4','species'),(1403597,5598,'Alternaria sp. GDG-11','species'),(1403598,5598,'Alternaria sp. UP-2','species'),(1403599,5598,'Alternaria sp. CHIT-7','species'),(1403600,5598,'Alternaria sp. IARI-1','species'),(1403601,5598,'Alternaria sp. IARI-6','species'),(1403602,5598,'Alternaria sp. DWD-3','species'),(1403603,5598,'Alternaria sp. SMG-3','species'),(1403604,5598,'Alternaria sp. BLR-3','species'),(1403606,5598,'Alternaria sp. BGL-1','species'),(1403607,5598,'Alternaria sp. COIM-3','species'),(1403608,5598,'Alternaria sp. KOP-5','species'),(1403609,5598,'Alternaria sp. NAG-2','species'),(1403610,5598,'Alternaria sp. UP-9','species'),(1403611,5598,'Alternaria sp. SMG-1','species'),(1403612,5598,'Alternaria sp. CHIK-7','species'),(1403613,5598,'Alternaria sp. DWD-4','species'),(1403614,5598,'Alternaria sp. UP-3','species'),(1403615,5598,'Alternaria sp. DWD-5','species'),(1403616,5598,'Alternaria sp. AKOLA-4','species'),(1403617,39347,'Nepeta cataria var. citriodora','varietas'),(1403618,3071,'Chlorella sp. CGMCC 4652','species'),(1403619,3052,'Chlamydomonas sp. XZL-4','species'),(1403620,3052,'Chlamydomonas sp. YQJ-1','species'),(1403621,91202,'Desmodesmus sp. BSH-4-1','species'),(1403622,91202,'Desmodesmus sp. DW-4-1','species'),(1403623,91202,'Desmodesmus sp. DZL-4','species'),(1403624,91202,'Desmodesmus sp. IR-7','species'),(1403625,91202,'Desmodesmus sp. NCP-1-2','species'),(1403626,91202,'Desmodesmus sp. QQ-1','species'),(1403627,91202,'Desmodesmus sp. QXY-6-3','species'),(1403628,91202,'Desmodesmus sp. RZ-5','species'),(1403629,91202,'Desmodesmus sp. SC-2-2','species'),(1403630,91202,'Desmodesmus sp. SGH-3','species'),(1403631,91202,'Desmodesmus sp. XFZ-4-1','species'),(1403632,91202,'Desmodesmus sp. XGR-1-1','species'),(1403633,91202,'Desmodesmus sp. XJH-2-2','species'),(1403634,126838,'Micractinium sp. DZL-5-1','species'),(1403635,126838,'Micractinium sp. HSD-2-1','species'),(1403636,126838,'Micractinium sp. IR-4','species'),(1403637,126838,'Micractinium sp. ZSLT-11-2','species'),(1403638,3087,'Scenedesmus sp. BZ-2-2','species'),(1403639,3087,'Scenedesmus sp. HSD-4-1','species'),(1403640,3087,'Scenedesmus sp. HSD-5-3','species'),(1403641,3087,'Scenedesmus sp. KTX-2','species'),(1403642,3087,'Scenedesmus sp. NCP-2-1','species'),(1403643,3087,'Scenedesmus sp. RZ-1-1','species'),(1403644,3087,'Scenedesmus sp. SGH-5-1','species'),(1403645,3087,'Scenedesmus sp. ZSLT-8-2','species'),(1403646,3071,'Chlorella sp. DMY-2-2','species'),(1403647,3071,'Chlorella sp. DXH-2-1','species'),(1403648,3071,'Chlorella sp. HSO-2-3','species'),(1403649,3071,'Chlorella sp. QQ-4-1','species'),(1403650,3071,'Chlorella sp. RZ-2','species'),(1403651,3071,'Chlorella sp. SGH-6','species'),(1403652,3071,'Chlorella sp. SYSK-4-1','species'),(1403653,3071,'Chlorella sp. XFZ-1-1','species'),(1403654,3071,'Chlorella sp. XZL-1','species'),(1403655,3071,'Chlorella sp. ZSLD-2-1','species'),(1403658,192473,'Bicellaria nigra','species'),(1403659,369852,'Campsicnemus marginatus','species'),(1403660,192484,'Clinocera appendiculata','species'),(1403661,178771,'Empis borealis','species'),(1403662,369894,'Heleodromia immaculata','species'),(1403663,92584,'Hilara bistriata','species'),(1403664,92584,'Hilara griseola','species'),(1403665,92584,'Hilara hybrida','species'),(1403666,92584,'Hilara nigritarsis','species'),(1403667,92584,'Hilara tanythrix','species'),(1403668,192606,'Oedalea stigmatella','species'),(1403669,192608,'Platypalpus cursitans','species'),(1403670,192608,'Platypalpus luteicornis','species'),(1403671,192608,'Platypalpus macula','species'),(1403672,192608,'Platypalpus stigmatellus','species'),(1403673,192612,'Rhamphomyia anomalina','species'),(1403674,192612,'Rhamphomyia coracina','species'),(1403675,192612,'Rhamphomyia culicina','species'),(1403676,192612,'Rhamphomyia griseola','species'),(1403677,192612,'Rhamphomyia hybotina','species'),(1403678,192612,'Rhamphomyia lividiventris','species'),(1403679,192612,'Rhamphomyia pusilla','species'),(1403680,192612,'Rhamphomyia sciarina','species'),(1403681,192612,'Rhamphomyia sulcata','species'),(1403682,192612,'Rhamphomyia umbripennis','species'),(1403683,192612,'Rhamphomyia vesiculosa','species'),(1403684,626655,'Tachydromia incompleta','species'),(1403685,626657,'Tachypeza fennica','species'),(1403686,369857,'Trichinomyia fuscipes','species'),(1403687,240904,'Wiedemannia bohemani','species'),(1403688,5182,'Hymenoscyphus dehlii','species'),(1403689,4107,'Solanum ovalifolium','species'),(1403690,4107,'Solanum sycophanta','species'),(1403691,295559,'Anacaena lanzhujii','species'),(1403692,295559,'Anacaena lineata','species'),(1403693,295561,'Chaetarthria incisa','species'),(1403694,1383151,'Deltostethus scitulus','species'),(1403695,1383145,'Cercyodes laevigatus','species'),(1403696,50460,'Cardamine sp. RS-2013','species'),(1403697,49546,'Maritimimonas','genus'),(1403698,83716,'Grevillea paradoxa','species'),(1403700,13215,'Piper galeatum','species'),(1403701,1128080,'Euplokamis dunlapae','species'),(1403702,86009,'Hormiphora californensis','species'),(1403703,1403707,'Bathyctena','genus'),(1403704,1403703,'Bathyctena chuni','species'),(1403705,1403708,'Lampea','genus'),(1403706,1403705,'Lampea lactea','species'),(1403707,50341,'Bathyctenidae','family'),(1403708,50341,'Lampeidae','family'),(1403709,34444,'Lactarius gracilis','species'),(1403710,34444,'Lactarius hirtipes','species'),(1403711,34444,'Lactarius lacunarum','species'),(1403712,670315,'Multifurca zonaria','species'),(1403713,34444,'Lactifluus distantifolius','species'),(1403714,506,'Parapusillimonas','genus'),(1403715,34444,'Lactarius sp. KW-2013a','species'),(1403716,34444,'Lactarius sp. KW-2013b','species'),(1403717,34444,'Lactarius sp. KW-2013c','species'),(1403718,122821,'Sphenophorus incurrens','species'),(1403719,34444,'Lactarius aff. subzonarius LTH324','species'),(1403720,34444,'Lactarius aff. subzonarius LTH145','species'),(1403722,166331,'Onthophagus opacicollis','species'),(1403723,166331,'Onthophagus verticicornis','species'),(1403724,34444,'Lactarius sp. KW-2013d','species'),(1403725,34444,'Lactarius sp. KW-2013e','species'),(1403726,34444,'Lactarius sp. KW-2013f','species'),(1403727,34444,'Lactarius sp. KW016','species'),(1403728,34444,'Lactarius sp. KW231','species'),(1403729,34444,'Lactarius sp. LTH261','species'),(1403730,34444,'Lactarius sp. KW-2013g','species'),(1403731,34444,'Lactarius sp. KW-2013h','species'),(1403732,34444,'Lactarius sp. KW-2013i','species'),(1403733,161822,'Catillaria lenticularis','species'),(1403734,395042,'Solenopsora candicans','species'),(1403735,395042,'Solenopsora cesatii','species'),(1403737,395042,'Solenopsora liparina','species'),(1403738,395042,'Solenopsora marina','species'),(1403739,395042,'Solenopsora olivacea','species'),(1403740,1403739,'Solenopsora olivacea subsp. olbiensis','subspecies'),(1403741,1403739,'Solenopsora olivacea subsp. olivacea','subspecies'),(1403742,395042,'Solenopsora grisea','species'),(1403743,1403742,'Solenopsora grisea subsp. grisea','subspecies'),(1403744,29278,'Shuttle vector pX0','species'),(1403745,29278,'Shuttle vector pX1','species'),(1403746,29278,'Shuttle vector pX2','species'),(1403747,29278,'Shuttle vector pX3','species'),(1403748,29278,'Shuttle vector pX4','species'),(1403749,29278,'Shuttle vector pXsp8','species'),(1403750,34444,'Lactarius sp. AV12-044','species'),(1403751,395042,'Solenopsora sp. 1 AG-2013','species'),(1403752,395042,'Solenopsora sp. 2 AG-2013','species'),(1403753,1883,'Streptomyces sp. VITMK1','species'),(1403754,99240,'Biatora bacidioides','species'),(1403755,99240,'Biatora beckhausii','species'),(1403756,33882,'Microbacterium sp. NV4','species'),(1403757,1386,'Bacillus sp. BTSD1','species'),(1403758,1269,'Micrococcus sp. BTDP2','species'),(1403759,99240,'Biatora globulosa','species'),(1403761,395046,'Biatora meiocarpa var. tacomensis','varietas'),(1403762,223839,'Ceratobasidiaceae sp. CBS 193.90','species'),(1403763,223839,'Ceratobasidiaceae sp. CBS 488.93','species'),(1403764,223839,'Ceratobasidiaceae sp. CBS 496.93','species'),(1403765,223839,'Ceratobasidiaceae sp. CBS 499.93','species'),(1403766,223839,'Ceratobasidiaceae sp. CBS 501.93','species'),(1403767,223839,'Ceratobasidiaceae sp. CBS 502.93','species'),(1403768,223839,'Ceratobasidiaceae sp. CBS 510.93','species'),(1403769,223839,'Ceratobasidiaceae sp. CBS 570.83','species'),(1403770,223839,'Ceratobasidiaceae sp. CBS 573.83','species'),(1403771,223839,'Ceratobasidiaceae sp. CBS 605.93','species'),(1403772,223839,'Ceratobasidiaceae sp. UAMH 5443','species'),(1403773,223839,'Ceratobasidiaceae sp. UAMH 5724','species'),(1403774,223839,'Ceratobasidiaceae sp. UAMH 6093','species'),(1403775,223839,'Ceratobasidiaceae sp. UAMH 6098','species'),(1403776,156516,'Tulasnellaceae sp. CBS 118625','species'),(1403777,156516,'Tulasnellaceae sp. CBS 298.32','species'),(1403778,156516,'Tulasnellaceae sp. CBS 482.93','species'),(1403779,156516,'Tulasnellaceae sp. CBS 485.93','species'),(1403780,156516,'Tulasnellaceae sp. CBS 504.93','species'),(1403781,156516,'Tulasnellaceae sp. CBS 506.93','species'),(1403782,156516,'Tulasnellaceae sp. CBS 508.93','species'),(1403783,156516,'Tulasnellaceae sp. CBS 602.93','species'),(1403784,156516,'Tulasnellaceae sp. CBS 606.93','species'),(1403785,156516,'Tulasnellaceae sp. CBS 610.93','species'),(1403786,156516,'Tulasnellaceae sp. CBS 612.93','species'),(1403787,156516,'Tulasnellaceae sp. UAMH 5660','species'),(1403788,156516,'Tulasnellaceae sp. UAMH 5661','species'),(1403789,156516,'Tulasnellaceae sp. UAMH 5688','species'),(1403790,156516,'Tulasnellaceae sp. UAMH 7782','species'),(1403791,156516,'Tulasnellaceae sp. UAMH 7783','species'),(1403792,156516,'Tulasnellaceae sp. UAMH 7784','species'),(1403793,4827,'Umbelopsidaceae','family'),(1403794,1403793,'unclassified Umbelopsidaceae','no rank'),(1403795,1403794,'Umbelopsidaceae sp. UAMH 5163','species'),(1403796,1403794,'Umbelopsidaceae sp. UAMH 6095','species'),(1403797,1403794,'Umbelopsidaceae sp. UAMH 6096','species'),(1403798,1403794,'Umbelopsidaceae sp. UAMH 6097','species'),(1403799,89443,'fungal sp. UAMH 5425','species'),(1403800,89443,'fungal sp. UAMH 5629','species'),(1403801,29202,'Roundia','genus'),(1403802,1403801,'Roundia cardiophora','species'),(1403803,1298592,'Rhodotorula sp. CW03','species'),(1403805,48967,'Heydrichia cf. woelkerlingii NZC2014','species'),(1403806,5543,'Trichoderma sp. TXM3','species'),(1403807,5598,'Alternaria sp. AKOLA-1','species'),(1403808,5598,'Alternaria sp. BHARAT-1','species'),(1403809,29278,'Rabies viral vector pHEP5.0-delG-mRFP','species'),(1403810,29278,'Rabies viral vector pHEP5.0-CVSG-mRFP','species'),(1403811,111092,'Petropedetes sp. EA-1','species'),(1403812,143457,'Conraua alleni','species'),(1403815,1481133,'Odontobatrachus sp. WA-1','species'),(1403816,111092,'Petropedetes sp. CA-1','species'),(1403817,111092,'Petropedetes sp. CA-2','species'),(1403818,111092,'Petropedetes sp. CA-3','species'),(1403819,2735,'Verrucomicrobium sp. BvORR106','species'),(1403820,139131,'Sistotrema sp. KHL-2013','species'),(1403821,1696,'Brevibacterium sp. 10/17613','species'),(1403822,1129,'Synechococcus sp. CALU 1097','species'),(1403823,1129,'Synechococcus sp. CALU 1733','species'),(1403824,1129,'Synechococcus sp. CALU 1736','species'),(1403825,1129,'Synechococcus sp. CALU 1737','species'),(1403826,1129,'Synechococcus sp. CALU 1738','species'),(1403827,1129,'Synechococcus sp. CALU 1739','species'),(1403828,1129,'Synechococcus sp. CALU 1740','species'),(1403829,1309,'Streptococcus mutans PKUSS-HG01','no rank'),(1403831,83333,'Escherichia coli str. K-12 substr. MC4100','no rank'),(1403832,1150774,'environmental samples','no rank'),(1403833,1403832,'uncultured Natribacillus sp.','species'),(1403834,57493,'Kocuria sp. 3-3','species'),(1403835,286,'Pseudomonas sp. T07','species'),(1403836,1280,'Staphylococcus aureus M1338','no rank'),(1403837,1280,'Staphylococcus aureus M1339','no rank'),(1403838,1280,'Staphylococcus aureus M1342','no rank'),(1403839,1280,'Staphylococcus aureus M1343','no rank'),(1403840,1280,'Staphylococcus aureus M1344','no rank'),(1403841,1280,'Staphylococcus aureus M1345','no rank'),(1403842,1280,'Staphylococcus aureus M1346','no rank'),(1403843,1280,'Staphylococcus aureus M1347','no rank'),(1403844,1280,'Staphylococcus aureus M1348','no rank'),(1403845,1280,'Staphylococcus aureus M1349','no rank'),(1403846,1280,'Staphylococcus aureus M1350','no rank'),(1403847,1280,'Staphylococcus aureus M1351','no rank'),(1403848,1280,'Staphylococcus aureus M1352','no rank'),(1403849,1280,'Staphylococcus aureus M1353','no rank'),(1403850,1280,'Staphylococcus aureus M1354','no rank'),(1403851,1280,'Staphylococcus aureus M1355','no rank'),(1403852,1280,'Staphylococcus aureus M1356','no rank'),(1403853,1280,'Staphylococcus aureus M1357','no rank'),(1403854,1280,'Staphylococcus aureus M1358','no rank'),(1403855,1280,'Staphylococcus aureus M1360','no rank'),(1403856,1280,'Staphylococcus aureus M1361','no rank'),(1403857,1280,'Staphylococcus aureus M1362','no rank'),(1403858,1280,'Staphylococcus aureus M1363','no rank'),(1403859,1280,'Staphylococcus aureus M1365','no rank'),(1403860,1280,'Staphylococcus aureus M1475','no rank'),(1403861,1280,'Staphylococcus aureus M1476','no rank'),(1403862,1280,'Staphylococcus aureus M1477','no rank'),(1403863,1280,'Staphylococcus aureus M1478','no rank'),(1403864,1280,'Staphylococcus aureus M1479','no rank'),(1403865,1280,'Staphylococcus aureus M1480','no rank'),(1403866,1280,'Staphylococcus aureus M1482','no rank'),(1403867,1280,'Staphylococcus aureus M1483','no rank'),(1403868,1280,'Staphylococcus aureus M1484','no rank'),(1403869,1280,'Staphylococcus aureus M1485','no rank'),(1403870,1280,'Staphylococcus aureus M1486','no rank'),(1403871,1280,'Staphylococcus aureus M1487','no rank'),(1403872,1280,'Staphylococcus aureus M1488','no rank'),(1403873,1280,'Staphylococcus aureus M1489','no rank'),(1403874,1280,'Staphylococcus aureus M1490','no rank'),(1403875,1280,'Staphylococcus aureus M1491','no rank'),(1403876,1280,'Staphylococcus aureus M1492','no rank'),(1403877,1280,'Staphylococcus aureus M1493','no rank'),(1403878,1280,'Staphylococcus aureus M1494','no rank'),(1403879,1280,'Staphylococcus aureus M1496','no rank'),(1403880,1280,'Staphylococcus aureus M1497','no rank'),(1403881,1280,'Staphylococcus aureus M1498','no rank'),(1403882,1280,'Staphylococcus aureus M1499','no rank'),(1403883,1280,'Staphylococcus aureus M1500','no rank'),(1403884,1280,'Staphylococcus aureus M1501','no rank'),(1403885,1280,'Staphylococcus aureus M1502','no rank'),(1403886,1280,'Staphylococcus aureus M1503','no rank'),(1403887,1280,'Staphylococcus aureus M1504','no rank'),(1403888,1280,'Staphylococcus aureus M1505','no rank'),(1403889,1280,'Staphylococcus aureus M1506','no rank'),(1403890,1280,'Staphylococcus aureus M1507','no rank'),(1403891,1280,'Staphylococcus aureus M1508','no rank'),(1403892,1280,'Staphylococcus aureus M1509','no rank'),(1403893,1280,'Staphylococcus aureus M1511','no rank'),(1403894,1280,'Staphylococcus aureus M1512','no rank'),(1403895,1280,'Staphylococcus aureus M1513','no rank'),(1403896,1280,'Staphylococcus aureus M1514','no rank'),(1403897,1280,'Staphylococcus aureus M1515','no rank'),(1403898,1280,'Staphylococcus aureus M1516','no rank'),(1403899,1280,'Staphylococcus aureus M1518','no rank'),(1403900,1280,'Staphylococcus aureus M1519','no rank'),(1403901,1280,'Staphylococcus aureus M1522','no rank'),(1403902,1280,'Staphylococcus aureus M1523','no rank'),(1403903,1280,'Staphylococcus aureus M1524','no rank'),(1403904,1280,'Staphylococcus aureus M1525','no rank'),(1403905,1280,'Staphylococcus aureus M1527','no rank'),(1403906,1280,'Staphylococcus aureus M1528','no rank'),(1403907,1280,'Staphylococcus aureus M1529','no rank'),(1403908,1280,'Staphylococcus aureus M1530','no rank'),(1403909,1280,'Staphylococcus aureus M1532','no rank'),(1403910,1280,'Staphylococcus aureus M1534','no rank'),(1403911,1280,'Staphylococcus aureus M1535','no rank'),(1403912,1280,'Staphylococcus aureus M1536','no rank'),(1403913,1280,'Staphylococcus aureus M1538','no rank'),(1403914,1280,'Staphylococcus aureus M1539','no rank'),(1403915,1280,'Staphylococcus aureus M1541','no rank'),(1403916,1280,'Staphylococcus aureus M1542','no rank'),(1403917,1280,'Staphylococcus aureus M1543','no rank'),(1403918,1280,'Staphylococcus aureus M1545','no rank'),(1403919,1280,'Staphylococcus aureus M1546','no rank'),(1403920,1280,'Staphylococcus aureus M1547','no rank'),(1403921,1280,'Staphylococcus aureus M1548','no rank'),(1403922,1280,'Staphylococcus aureus M1549','no rank'),(1403923,1280,'Staphylococcus aureus M1550','no rank'),(1403924,1280,'Staphylococcus aureus M1551','no rank'),(1403925,1280,'Staphylococcus aureus M1552','no rank'),(1403926,1280,'Staphylococcus aureus M1553','no rank'),(1403927,1280,'Staphylococcus aureus M1554','no rank'),(1403928,1280,'Staphylococcus aureus M1555','no rank'),(1403929,1280,'Staphylococcus aureus M1557','no rank'),(1403930,1280,'Staphylococcus aureus M1558','no rank'),(1403931,1280,'Staphylococcus aureus M1559','no rank'),(1403932,29465,'Veillonella sp. DORA_A_3_16_22','species'),(1403933,29465,'Veillonella sp. DORA_B_18_19_23','species'),(1403934,1243,'Leuconostoc sp. DORA_2','species'),(1403935,1279,'Staphylococcus sp. DORA_6_22','species'),(1403937,1301,'Streptococcus sp. DORA_10','species'),(1403938,1743,'Propionibacterium sp. DORA_15','species'),(1403939,103621,'Actinomyces urogenitalis DORA_12','no rank'),(1403940,261299,'Intestinibacter bartlettii DORA_8_9','no rank'),(1403941,1492,'Clostridium butyricum DORA_1','no rank'),(1403942,1351,'Enterococcus faecalis DORA_14','no rank'),(1403943,562,'Escherichia coli DORA_A_5_14_21','no rank'),(1403944,562,'Escherichia coli DORA_B_14','no rank'),(1403945,620903,'Negativicoccus succinicivorans DORA_17_25','no rank'),(1403946,1328,'Streptococcus anginosus DORA_7','no rank'),(1403947,1318,'Streptococcus parasanguinis DORA_23_24','no rank'),(1403948,184870,'Varibaculum cambriense DORA_20','no rank'),(1403949,39778,'Veillonella dispar DORA_11','no rank'),(1403950,52205,'Phrynocephalus arabicus','species'),(1403955,124287,'Osmia albiventris','species'),(1403956,124287,'Osmia albolateralis','species'),(1403960,124287,'Osmia alticola','species'),(1403968,124287,'Osmia atrocyanea','species'),(1403969,124287,'Osmia austromaritima','species'),(1403972,124287,'Osmia azteca','species'),(1403980,124287,'Osmia brevis','species'),(1403981,124287,'Osmia bruneri','species'),(1403984,124287,'Osmia californica','species'),(1403986,124287,'Osmia cara','species'),(1403991,124287,'Osmia cerinthidis','species'),(1404000,124287,'Osmia clarescens','species'),(1404006,124287,'Osmia conjuncta','species'),(1404007,124287,'Osmia cordata','species'),(1404011,124287,'Osmia cyanella','species'),(1404012,124287,'Osmia cyaneonitens','species'),(1404017,124287,'Osmia dakotensis','species'),(1404020,124287,'Osmia densa','species'),(1404026,124287,'Osmia distincta','species'),(1404029,124287,'Osmia dolerosa','species'),(1404037,124287,'Osmia fedtschenkoi','species'),(1404047,124287,'Osmia georgica','species'),(1404049,124287,'Osmia giliarum','species'),(1404073,124287,'Osmia inspergens','species'),(1404076,124287,'Osmia iridis','species'),(1404082,124287,'Osmia kincaidii','species'),(1404087,124287,'Osmia laeta','species'),(1404091,124287,'Osmia latreillei','species'),(1404093,124287,'Osmia leaiana','species'),(1404095,124287,'Osmia liogastra','species'),(1404099,124287,'Osmia longula','species'),(1404103,124287,'Osmia malina','species'),(1404105,124287,'Osmia marginata','species'),(1404108,124287,'Osmia maxillaris','species'),(1404110,124287,'Osmia melanocephala','species'),(1404111,124287,'Osmia melanogaster','species'),(1404112,124287,'Osmia melanopleura','species'),(1404125,124287,'Osmia mustelina','species'),(1404132,124287,'Osmia nifoata','species'),(1404135,124287,'Osmia nigriventris','species'),(1404137,124287,'Osmia nigrohirta','species'),(1404146,124287,'Osmia odontogaster','species'),(1404154,124287,'Osmia parietina','species'),(1404156,124287,'Osmia pentstemonis','species'),(1404158,124287,'Osmia phenax','species'),(1404161,124287,'Osmia pikei','species'),(1404162,124287,'Osmia pilicornis','species'),(1404168,124287,'Osmia pulsatillae','species'),(1404172,124287,'Osmia pusilla','species'),(1404176,124287,'Osmia raritatis','species'),(1404177,124287,'Osmia rawlinsi','species'),(1404191,124287,'Osmia saxicola','species'),(1404192,124287,'Osmia sculleni','species'),(1404194,124287,'Osmia sedula','species'),(1404207,124287,'Osmia subaustralis','species'),(1404209,124287,'Osmia subfasciata','species'),(1404210,124287,'Osmia submicans','species'),(1404214,124287,'Osmia tanneri','species'),(1404220,124287,'Osmia thysanisca','species'),(1404224,124287,'Osmia trevoris','species'),(1404225,124287,'Osmia tricornis','species'),(1404228,124287,'Osmia tristella','species'),(1404230,124287,'Osmia unca','species'),(1404232,124287,'Osmia uncinata','species'),(1404234,124287,'Osmia vandykei','species'),(1404235,124287,'Osmia viridana','species'),(1404240,171651,'Phrynocephalus versicolor hispidus','subspecies'),(1404242,124287,'Osmia wyomingensis','species'),(1404243,171651,'Phrynocephalus versicolor kulagini','subspecies'),(1404244,1716,'Corynebacterium glycinophilum','species'),(1404245,1404244,'Corynebacterium glycinophilum AJ 3170','no rank'),(1404246,52205,'Phrynocephalus sp. 2 ENS-2013','species'),(1404253,52205,'Phrynocephalus maculatus','species'),(1404254,1404253,'Phrynocephalus maculatus longicaudatus','subspecies'),(1404255,124287,'Osmia sp. SGB-2013','species'),(1404256,88943,'Tubulanus ezoensis','species'),(1404257,88943,'Tubulanus sp. HK-2013','species'),(1404258,135461,'Bacillus subtilis subsp. subtilis str. OH 131.1','no rank'),(1404259,2100,'Mycoplasma hyorhinis DBS1050','no rank'),(1404260,1309,'Streptococcus mutans PKUSS-LG01','no rank'),(1404261,562,'Escherichia coli ATCC BAA-2192','no rank'),(1404262,562,'Escherichia coli ATCC BAA-2193','no rank'),(1404263,191986,'Arhopala sp. UMKL JJW0499','species'),(1404264,191986,'Arhopala sp. UMKL JJW0500','species'),(1404265,658579,'Cynitia sp. UMKL JJW0199','species'),(1404266,658579,'Cynitia sp. UMKL JJW0398','species'),(1404267,76234,'Euploea sp. UMKL JJW0185','species'),(1404268,76234,'Euploea sp. UMKL JJW0186','species'),(1404269,76253,'Mycalesis sp. UMKL JJW0252','species'),(1404270,76253,'Mycalesis sp. UMKL JJW0466','species'),(1404271,270467,'Neptis sp. UMKL JJW0276','species'),(1404272,127364,'Polyura sp. UMKL JJW0491','species'),(1404273,366201,'Zeuxidia sp. UMKL JJW0333','species'),(1404274,52205,'Phrynocephalus ornatus','species'),(1404275,378408,'Paralaxita','genus'),(1404276,1404275,'Paralaxita sp. UMKL JJW0395','species'),(1404277,724,'Haemophilus sp. 202','species'),(1404278,118224,'Phrynocephalus interscapularis sogdianus','subspecies'),(1404279,52205,'Phrynocephalus strauchi','species'),(1404280,52205,'Phrynocephalus sp. 1 ENS-2013','species'),(1404281,52205,'Phrynocephalus reticulatus','species'),(1404282,374,'Bradyrhizobium sp. LCM 3682','species'),(1404283,374,'Bradyrhizobium sp. LCM 3683','species'),(1404284,209691,'Ptychoptera hugoi','species'),(1404285,209691,'Ptychoptera minuta','species'),(1404286,1037414,'Hepialidae sp. BR','species'),(1404287,1037414,'Hepialidae sp. DQ','species'),(1404288,1037414,'Hepialidae sp. DR','species'),(1404289,1037414,'Hepialidae sp. DZ','species'),(1404290,1037414,'Hepialidae sp. GB','species'),(1404291,1037414,'Hepialidae sp. GC','species'),(1404292,1037414,'Hepialidae sp. GD','species'),(1404293,1037414,'Hepialidae sp. GH','species'),(1404294,1037414,'Hepialidae sp. GK','species'),(1404295,1037414,'Hepialidae sp. GN','species'),(1404296,1037414,'Hepialidae sp. GUD','species'),(1404297,1037414,'Hepialidae sp. HN','species'),(1404298,1037414,'Hepialidae sp. HY','species'),(1404299,1037414,'Hepialidae sp. HZ','species'),(1404300,1037414,'Hepialidae sp. KD','species'),(1404301,1037414,'Hepialidae sp. LL','species'),(1404302,1037414,'Hepialidae sp. LQ','species'),(1404303,1037414,'Hepialidae sp. LZ','species'),(1404304,1037414,'Hepialidae sp. ML','species'),(1404305,1037414,'Hepialidae sp. MQ','species'),(1404306,1037414,'Hepialidae sp. MQU','species'),(1404307,1037414,'Hepialidae sp. QL','species'),(1404308,1037414,'Hepialidae sp. QML','species'),(1404309,1037414,'Hepialidae sp. SDU','species'),(1404310,1037414,'Hepialidae sp. SG','species'),(1404311,1037414,'Hepialidae sp. SQ','species'),(1404312,1037414,'Hepialidae sp. TD','species'),(1404313,1037414,'Hepialidae sp. TJ','species'),(1404314,1037414,'Hepialidae sp. TQ','species'),(1404315,1037414,'Hepialidae sp. XH','species'),(1404316,1037414,'Hepialidae sp. YS','species'),(1404317,1037414,'Hepialidae sp. ZD','species'),(1404318,1037414,'Hepialidae sp. ZHD','species'),(1404319,153373,'Cricotopus sp. \'albitarsis\'','species'),(1404320,72538,'Chironomus sp. \'pseudoppositus\'','species'),(1404321,1125,'Microcystis sp. IZANCYA45','species'),(1404322,83332,'Mycobacterium tuberculosis IAR2','no rank'),(1404323,119213,'Influenza A virus (A/Eurasian wigeon/Netherlands/4/2000(H6N2))','no rank'),(1404324,119211,'Influenza A virus (A/common teal/Netherlands/7/2000(H3N8))','no rank'),(1404325,119213,'Influenza A virus (A/greylag goose/Netherlands/1/1999(H6N2))','no rank'),(1404326,119212,'Influenza A virus (A/mallard/Netherlands/1/2001(H6N1))','no rank'),(1404327,102800,'Influenza A virus (A/mallard/Netherlands/8/2001(H4N6))','no rank'),(1404328,119218,'Influenza A virus (A/mallard/Sweden/102/2002(H7N7))','no rank'),(1404329,370290,'Influenza A virus (A/mallard/Sweden/111/2002(H2N6))','no rank'),(1404330,352773,'Influenza A virus (A/mallard/Sweden/16/2002(H12N9))','no rank'),(1404331,222772,'Influenza A virus (A/mallard/Sweden/17/2002(H10N4))','no rank'),(1404332,119221,'Influenza A virus (A/mallard/Sweden/39/2002(H5N3))','no rank'),(1404333,329376,'Influenza A virus (A/mallard/Sweden/40/2002(H5N6))','no rank'),(1404334,183666,'Influenza A virus (A/mallard/Sweden/43/2002(H10N5))','no rank'),(1404335,102800,'Influenza A virus (A/mallard/Sweden/54/2002(H4N6))','no rank'),(1404336,119212,'Influenza A virus (A/mallard/Sweden/54/2003(H6N1))','no rank'),(1404337,119220,'Influenza A virus (A/mallard/Sweden/64/2002(H5N2))','no rank'),(1404338,282134,'Influenza A virus (A/mallard/Sweden/9/2003(H2N5))','no rank'),(1404339,333278,'Influenza A virus (A/mallard/Sweden/91/2002(H7N9))','no rank'),(1404341,165695,'Sphingobium scionense','species'),(1404342,38619,'Lutreolina sp. 1 GDE-2013','species'),(1404343,114727,'Influenza A virus (A/swine/Michigan/A01259075/2013(H1N1))','no rank'),(1404344,211524,'Phytophthora sp. 1 KS-2013','species'),(1404345,185880,'Acheta domesticus mini ambidensovirus','species'),(1404346,5324,'Trametes sp. zzu1','species'),(1404347,83477,'Dibaeis sorediata','species'),(1404348,365806,'Idgia cyanocephala','species'),(1404349,365806,'Idgia arabica','species'),(1404350,365806,'Idgia flavicollis','species'),(1404351,365806,'Idgia flavirostris','species'),(1404352,365806,'Idgia fulvicollis','species'),(1404353,365806,'Idgia maculatithorax','species'),(1404354,365806,'Idgia oculata','species'),(1404355,365806,'Idgia particularipes','species'),(1404356,365806,'Idgia setifrons','species'),(1404357,365806,'Idgia varicornis','species'),(1404358,365806,'Idgia viridescens','species'),(1404359,1104662,'Prionocerus coeruleipennis','species'),(1404360,207599,'Solirubrobacter sp. GTGR-8','species'),(1404361,186091,'Acanthocnemus','genus'),(1404362,1404361,'Acanthocnemus nigricans','species'),(1404363,286,'Pseudomonas sp. 213 B','species'),(1404364,374,'Bradyrhizobium sp. 100S1MB','species'),(1404365,374,'Bradyrhizobium sp. 100S2','species'),(1404366,374,'Bradyrhizobium sp. 100S4','species'),(1404367,374,'Bradyrhizobium sp. 101S1MB','species'),(1404368,374,'Bradyrhizobium sp. 101S2','species'),(1404369,374,'Bradyrhizobium sp. 101S4','species'),(1404370,374,'Bradyrhizobium sp. 102S2','species'),(1404371,374,'Bradyrhizobium sp. 102S4','species'),(1404372,374,'Bradyrhizobium sp. 103S2','species'),(1404373,374,'Bradyrhizobium sp. 103S4','species'),(1404374,374,'Bradyrhizobium sp. 104S2','species'),(1404375,374,'Bradyrhizobium sp. 104S4','species'),(1404376,374,'Bradyrhizobium sp. 105S2','species'),(1404377,374,'Bradyrhizobium sp. 105S4','species'),(1404378,374,'Bradyrhizobium sp. 106S2','species'),(1404379,374,'Bradyrhizobium sp. 106S4','species'),(1404380,374,'Bradyrhizobium sp. 107S2','species'),(1404381,374,'Bradyrhizobium sp. 107S4','species'),(1404382,374,'Bradyrhizobium sp. 108S2','species'),(1404383,374,'Bradyrhizobium sp. 108S4','species'),(1404384,374,'Bradyrhizobium sp. 109S2','species'),(1404385,374,'Bradyrhizobium sp. 109S4','species'),(1404386,374,'Bradyrhizobium sp. 10S1','species'),(1404387,374,'Bradyrhizobium sp. 10S2','species'),(1404388,374,'Bradyrhizobium sp. 10S2MA','species'),(1404389,374,'Bradyrhizobium sp. 10S2OA','species'),(1404390,374,'Bradyrhizobium sp. 10S5','species'),(1404391,374,'Bradyrhizobium sp. 110S2','species'),(1404392,374,'Bradyrhizobium sp. 110S4','species'),(1404393,374,'Bradyrhizobium sp. 111S2','species'),(1404394,374,'Bradyrhizobium sp. 111S4','species'),(1404395,374,'Bradyrhizobium sp. 112S4','species'),(1404396,374,'Bradyrhizobium sp. 113S2','species'),(1404397,374,'Bradyrhizobium sp. 113S4','species'),(1404398,374,'Bradyrhizobium sp. 114S2','species'),(1404399,374,'Bradyrhizobium sp. 114S4','species'),(1404400,374,'Bradyrhizobium sp. 115S2','species'),(1404401,374,'Bradyrhizobium sp. 115S4','species'),(1404402,374,'Bradyrhizobium sp. 116S2','species'),(1404403,374,'Bradyrhizobium sp. 116S4','species'),(1404404,374,'Bradyrhizobium sp. 117S2','species'),(1404405,374,'Bradyrhizobium sp. 117S4','species'),(1404406,374,'Bradyrhizobium sp. 118S2','species'),(1404407,374,'Bradyrhizobium sp. 118S4','species'),(1404408,374,'Bradyrhizobium sp. 119S2','species'),(1404409,374,'Bradyrhizobium sp. 119S4','species'),(1404410,374,'Bradyrhizobium sp. 11S1','species'),(1404411,374,'Bradyrhizobium sp. 11S1MB','species'),(1404412,374,'Bradyrhizobium sp. 11S2','species'),(1404413,374,'Bradyrhizobium sp. 11S2MA','species'),(1404414,374,'Bradyrhizobium sp. 11S2OA','species'),(1404415,374,'Bradyrhizobium sp. 11S3','species'),(1404416,374,'Bradyrhizobium sp. 11S4','species'),(1404417,374,'Bradyrhizobium sp. 11S5','species'),(1404418,374,'Bradyrhizobium sp. 120S2','species'),(1404419,374,'Bradyrhizobium sp. 120S4','species'),(1404420,374,'Bradyrhizobium sp. 121S2','species'),(1404421,374,'Bradyrhizobium sp. 121S4','species'),(1404422,374,'Bradyrhizobium sp. 122S2','species'),(1404423,374,'Bradyrhizobium sp. 122S4','species'),(1404424,374,'Bradyrhizobium sp. 123S2','species'),(1404425,374,'Bradyrhizobium sp. 123S4','species'),(1404426,374,'Bradyrhizobium sp. 124S2','species'),(1404427,374,'Bradyrhizobium sp. 124S4','species'),(1404428,374,'Bradyrhizobium sp. 125S2','species'),(1404429,374,'Bradyrhizobium sp. 125S4','species'),(1404430,374,'Bradyrhizobium sp. 126S2','species'),(1404431,374,'Bradyrhizobium sp. 126S4','species'),(1404432,374,'Bradyrhizobium sp. 127S2','species'),(1404433,374,'Bradyrhizobium sp. 127S4','species'),(1404434,374,'Bradyrhizobium sp. 128S2','species'),(1404435,374,'Bradyrhizobium sp. 128S4','species'),(1404436,374,'Bradyrhizobium sp. 129S2','species'),(1404437,374,'Bradyrhizobium sp. 129S4','species'),(1404438,374,'Bradyrhizobium sp. 12S1','species'),(1404439,374,'Bradyrhizobium sp. 12S1MB','species'),(1404440,374,'Bradyrhizobium sp. 12S2','species'),(1404441,374,'Bradyrhizobium sp. 12S2MA','species'),(1404442,374,'Bradyrhizobium sp. 12S2OA','species'),(1404443,374,'Bradyrhizobium sp. 12S5','species'),(1404444,374,'Bradyrhizobium sp. 130S4','species'),(1404445,374,'Bradyrhizobium sp. 131S4','species'),(1404446,374,'Bradyrhizobium sp. 132S2','species'),(1404447,374,'Bradyrhizobium sp. 133S2','species'),(1404448,374,'Bradyrhizobium sp. 133S4','species'),(1404449,374,'Bradyrhizobium sp. 134S2','species'),(1404450,374,'Bradyrhizobium sp. 134S4','species'),(1404451,374,'Bradyrhizobium sp. 135S2','species'),(1404452,374,'Bradyrhizobium sp. 135S4','species'),(1404453,374,'Bradyrhizobium sp. 136S2','species'),(1404454,374,'Bradyrhizobium sp. 136S4','species'),(1404455,374,'Bradyrhizobium sp. 137S2','species'),(1404456,374,'Bradyrhizobium sp. 137S4','species'),(1404457,374,'Bradyrhizobium sp. 138S2','species'),(1404458,374,'Bradyrhizobium sp. 138S4','species'),(1404459,374,'Bradyrhizobium sp. 139S2','species'),(1404460,374,'Bradyrhizobium sp. 139S4','species'),(1404461,374,'Bradyrhizobium sp. 13S1','species'),(1404462,374,'Bradyrhizobium sp. 13S2','species'),(1404463,374,'Bradyrhizobium sp. 13S2MA','species'),(1404464,374,'Bradyrhizobium sp. 13S2OA','species'),(1404465,374,'Bradyrhizobium sp. 13S5','species'),(1404466,374,'Bradyrhizobium sp. 140S4','species'),(1404467,374,'Bradyrhizobium sp. 141S2','species'),(1404468,374,'Bradyrhizobium sp. 141S4','species'),(1404469,374,'Bradyrhizobium sp. 142S2','species'),(1404470,374,'Bradyrhizobium sp. 142S4','species'),(1404471,374,'Bradyrhizobium sp. 143S2','species'),(1404472,374,'Bradyrhizobium sp. 143S4','species'),(1404473,374,'Bradyrhizobium sp. 144S2','species'),(1404474,374,'Bradyrhizobium sp. 144S4','species'),(1404475,374,'Bradyrhizobium sp. 145S2','species'),(1404476,374,'Bradyrhizobium sp. 145S4','species'),(1404477,374,'Bradyrhizobium sp. 146S2','species'),(1404478,374,'Bradyrhizobium sp. 146S4','species'),(1404479,374,'Bradyrhizobium sp. 147S2','species'),(1404480,374,'Bradyrhizobium sp. 147S4','species'),(1404481,374,'Bradyrhizobium sp. 148S2','species'),(1404482,374,'Bradyrhizobium sp. 148S4','species'),(1404483,374,'Bradyrhizobium sp. 149S2','species'),(1404484,374,'Bradyrhizobium sp. 149S4','species'),(1404485,374,'Bradyrhizobium sp. 14S1','species'),(1404486,374,'Bradyrhizobium sp. 14S1MB','species'),(1404487,374,'Bradyrhizobium sp. 14S2','species'),(1404488,374,'Bradyrhizobium sp. 14S2MA','species'),(1404489,374,'Bradyrhizobium sp. 14S2OA','species'),(1404490,374,'Bradyrhizobium sp. 14S5','species'),(1404491,374,'Bradyrhizobium sp. 150S2','species'),(1404492,374,'Bradyrhizobium sp. 150S4','species'),(1404493,374,'Bradyrhizobium sp. 151S2','species'),(1404494,374,'Bradyrhizobium sp. 151S4','species'),(1404495,374,'Bradyrhizobium sp. 152S2','species'),(1404496,374,'Bradyrhizobium sp. 152S4','species'),(1404497,374,'Bradyrhizobium sp. 153S2','species'),(1404498,374,'Bradyrhizobium sp. 153S4','species'),(1404499,374,'Bradyrhizobium sp. 154S2','species'),(1404500,374,'Bradyrhizobium sp. 154S4','species'),(1404501,374,'Bradyrhizobium sp. 155S2','species'),(1404502,374,'Bradyrhizobium sp. 155S4','species'),(1404503,374,'Bradyrhizobium sp. 156S2','species'),(1404504,374,'Bradyrhizobium sp. 156S4','species'),(1404505,374,'Bradyrhizobium sp. 157S2','species'),(1404506,374,'Bradyrhizobium sp. 157S4','species'),(1404507,374,'Bradyrhizobium sp. 158S2','species'),(1404508,374,'Bradyrhizobium sp. 158S4','species'),(1404509,374,'Bradyrhizobium sp. 159S4','species'),(1404510,374,'Bradyrhizobium sp. 15S1','species'),(1404511,374,'Bradyrhizobium sp. 15S1MB','species'),(1404512,374,'Bradyrhizobium sp. 15S2','species'),(1404513,374,'Bradyrhizobium sp. 15S2MA','species'),(1404514,374,'Bradyrhizobium sp. 15S2OA','species'),(1404515,374,'Bradyrhizobium sp. 15S3','species'),(1404516,374,'Bradyrhizobium sp. 15S5','species'),(1404517,374,'Bradyrhizobium sp. 160S2','species'),(1404518,374,'Bradyrhizobium sp. 160S4','species'),(1404519,374,'Bradyrhizobium sp. 161S2','species'),(1404520,374,'Bradyrhizobium sp. 161S4','species'),(1404521,374,'Bradyrhizobium sp. 162S2','species'),(1404522,374,'Bradyrhizobium sp. 162S4','species'),(1404523,374,'Bradyrhizobium sp. 163S2','species'),(1404524,374,'Bradyrhizobium sp. 163S4','species'),(1404525,374,'Bradyrhizobium sp. 164S2','species'),(1404526,374,'Bradyrhizobium sp. 164S4','species'),(1404527,374,'Bradyrhizobium sp. 165S2','species'),(1404528,374,'Bradyrhizobium sp. 165S4','species'),(1404529,374,'Bradyrhizobium sp. 166S2','species'),(1404530,374,'Bradyrhizobium sp. 166S4','species'),(1404531,374,'Bradyrhizobium sp. 167S2','species'),(1404532,374,'Bradyrhizobium sp. 167S4','species'),(1404533,374,'Bradyrhizobium sp. 168S2','species'),(1404534,374,'Bradyrhizobium sp. 168S4','species'),(1404535,374,'Bradyrhizobium sp. 169S2','species'),(1404536,374,'Bradyrhizobium sp. 169S4','species'),(1404537,374,'Bradyrhizobium sp. 16S1','species'),(1404538,374,'Bradyrhizobium sp. 16S1MB','species'),(1404539,374,'Bradyrhizobium sp. 16S2','species'),(1404540,374,'Bradyrhizobium sp. 16S2OA','species'),(1404541,374,'Bradyrhizobium sp. 16S4','species'),(1404542,374,'Bradyrhizobium sp. 16S5','species'),(1404543,374,'Bradyrhizobium sp. 170S2','species'),(1404544,374,'Bradyrhizobium sp. 170S4','species'),(1404545,374,'Bradyrhizobium sp. 171S2','species'),(1404546,374,'Bradyrhizobium sp. 171S4','species'),(1404547,374,'Bradyrhizobium sp. 172S2','species'),(1404548,374,'Bradyrhizobium sp. 172S4','species'),(1404549,374,'Bradyrhizobium sp. 174S2','species'),(1404550,374,'Bradyrhizobium sp. 175S2','species'),(1404551,374,'Bradyrhizobium sp. 179S2','species'),(1404552,374,'Bradyrhizobium sp. 17S1','species'),(1404553,374,'Bradyrhizobium sp. 17S2','species'),(1404554,374,'Bradyrhizobium sp. 17S2MA','species'),(1404555,374,'Bradyrhizobium sp. 17S2OA','species'),(1404556,374,'Bradyrhizobium sp. 17S3','species'),(1404557,374,'Bradyrhizobium sp. 17S4','species'),(1404558,374,'Bradyrhizobium sp. 17S5','species'),(1404559,374,'Bradyrhizobium sp. 182S2','species'),(1404560,374,'Bradyrhizobium sp. 183S2','species'),(1404561,374,'Bradyrhizobium sp. 184S2','species'),(1404562,374,'Bradyrhizobium sp. 185S2','species'),(1404563,374,'Bradyrhizobium sp. 186S2','species'),(1404564,374,'Bradyrhizobium sp. 187S2','species'),(1404565,374,'Bradyrhizobium sp. 188S2','species'),(1404566,374,'Bradyrhizobium sp. 189S2','species'),(1404567,374,'Bradyrhizobium sp. 18S1MB','species'),(1404568,374,'Bradyrhizobium sp. 18S2','species'),(1404569,374,'Bradyrhizobium sp. 18S2MA','species'),(1404570,374,'Bradyrhizobium sp. 18S2OA','species'),(1404571,374,'Bradyrhizobium sp. 18S3','species'),(1404572,374,'Bradyrhizobium sp. 18S5','species'),(1404573,374,'Bradyrhizobium sp. 190S2','species'),(1404574,374,'Bradyrhizobium sp. 191S2','species'),(1404575,374,'Bradyrhizobium sp. 192S2','species'),(1404576,374,'Bradyrhizobium sp. 193S2','species'),(1404577,374,'Bradyrhizobium sp. 194S2','species'),(1404578,374,'Bradyrhizobium sp. 195S2','species'),(1404579,374,'Bradyrhizobium sp. 196S2','species'),(1404580,374,'Bradyrhizobium sp. 197S2','species'),(1404581,374,'Bradyrhizobium sp. 198S2','species'),(1404582,374,'Bradyrhizobium sp. 199S2','species'),(1404583,374,'Bradyrhizobium sp. 19S1','species'),(1404584,374,'Bradyrhizobium sp. 19S2','species'),(1404585,374,'Bradyrhizobium sp. 19S2MA','species'),(1404586,374,'Bradyrhizobium sp. 19S2OA','species'),(1404587,374,'Bradyrhizobium sp. 19S5','species'),(1404588,374,'Bradyrhizobium sp. 1S1','species'),(1404589,374,'Bradyrhizobium sp. 1S1MB','species'),(1404590,374,'Bradyrhizobium sp. 1S2','species'),(1404591,374,'Bradyrhizobium sp. 1S2MA','species'),(1404592,374,'Bradyrhizobium sp. 1S2OA','species'),(1404593,374,'Bradyrhizobium sp. 1S5','species'),(1404594,374,'Bradyrhizobium sp. 200S2','species'),(1404595,374,'Bradyrhizobium sp. 201S2','species'),(1404596,374,'Bradyrhizobium sp. 202S2','species'),(1404597,374,'Bradyrhizobium sp. 203S2','species'),(1404598,374,'Bradyrhizobium sp. 204S2','species'),(1404599,374,'Bradyrhizobium sp. 205S2','species'),(1404600,374,'Bradyrhizobium sp. 206S2','species'),(1404601,374,'Bradyrhizobium sp. 207S2','species'),(1404602,374,'Bradyrhizobium sp. 208S2','species'),(1404603,374,'Bradyrhizobium sp. 209S2','species'),(1404604,374,'Bradyrhizobium sp. 20S1','species'),(1404605,374,'Bradyrhizobium sp. 20S1MB','species'),(1404606,374,'Bradyrhizobium sp. 20S2','species'),(1404607,374,'Bradyrhizobium sp. 20S2OA','species'),(1404608,374,'Bradyrhizobium sp. 20S5','species'),(1404609,374,'Bradyrhizobium sp. 210S2','species'),(1404610,374,'Bradyrhizobium sp. 211S2','species'),(1404611,374,'Bradyrhizobium sp. 212S2','species'),(1404612,374,'Bradyrhizobium sp. 213S2','species'),(1404613,374,'Bradyrhizobium sp. 214S2','species'),(1404614,374,'Bradyrhizobium sp. 215S2','species'),(1404615,374,'Bradyrhizobium sp. 216S2','species'),(1404616,374,'Bradyrhizobium sp. 217S2','species'),(1404617,374,'Bradyrhizobium sp. 218S2','species'),(1404618,374,'Bradyrhizobium sp. 219S2','species'),(1404619,374,'Bradyrhizobium sp. 21S1','species'),(1404620,374,'Bradyrhizobium sp. 21S1MB','species'),(1404621,374,'Bradyrhizobium sp. 21S2','species'),(1404622,374,'Bradyrhizobium sp. 21S2OA','species'),(1404623,374,'Bradyrhizobium sp. 21S3','species'),(1404624,374,'Bradyrhizobium sp. 21S5','species'),(1404625,374,'Bradyrhizobium sp. 220S2','species'),(1404626,374,'Bradyrhizobium sp. 221S2','species'),(1404627,374,'Bradyrhizobium sp. 222S2','species'),(1404628,374,'Bradyrhizobium sp. 223S2','species'),(1404629,374,'Bradyrhizobium sp. 224S2','species'),(1404630,374,'Bradyrhizobium sp. 225S2','species'),(1404631,374,'Bradyrhizobium sp. 226S2','species'),(1404632,374,'Bradyrhizobium sp. 227S2','species'),(1404633,374,'Bradyrhizobium sp. 228S2','species'),(1404634,374,'Bradyrhizobium sp. 229S2','species'),(1404635,374,'Bradyrhizobium sp. 22S1','species'),(1404636,374,'Bradyrhizobium sp. 22S1MB','species'),(1404637,374,'Bradyrhizobium sp. 22S2','species'),(1404638,374,'Bradyrhizobium sp. 22S2OA','species'),(1404639,374,'Bradyrhizobium sp. 22S3','species'),(1404640,374,'Bradyrhizobium sp. 230S2','species'),(1404641,374,'Bradyrhizobium sp. 231S2','species'),(1404642,374,'Bradyrhizobium sp. 232S2','species'),(1404643,374,'Bradyrhizobium sp. 233S2','species'),(1404644,374,'Bradyrhizobium sp. 234S2','species'),(1404645,374,'Bradyrhizobium sp. 235S2','species'),(1404646,374,'Bradyrhizobium sp. 236S2','species'),(1404647,374,'Bradyrhizobium sp. 23S1','species'),(1404648,374,'Bradyrhizobium sp. 23S1MB','species'),(1404649,374,'Bradyrhizobium sp. 23S2','species'),(1404650,374,'Bradyrhizobium sp. 23S2OA','species'),(1404651,374,'Bradyrhizobium sp. 23S5','species'),(1404652,374,'Bradyrhizobium sp. 242S2','species'),(1404653,374,'Bradyrhizobium sp. 243S2','species'),(1404654,374,'Bradyrhizobium sp. 249S2','species'),(1404655,374,'Bradyrhizobium sp. 24S1','species'),(1404656,374,'Bradyrhizobium sp. 24S1MB','species'),(1404657,374,'Bradyrhizobium sp. 24S2','species'),(1404658,374,'Bradyrhizobium sp. 24S2OA','species'),(1404659,374,'Bradyrhizobium sp. 251S2','species'),(1404660,374,'Bradyrhizobium sp. 25S1','species'),(1404661,374,'Bradyrhizobium sp. 25S1MB','species'),(1404662,374,'Bradyrhizobium sp. 25S2','species'),(1404663,374,'Bradyrhizobium sp. 25S2OA','species'),(1404664,374,'Bradyrhizobium sp. 25S5','species'),(1404665,374,'Bradyrhizobium sp. 26S1','species'),(1404666,374,'Bradyrhizobium sp. 26S1MB','species'),(1404667,374,'Bradyrhizobium sp. 26S2','species'),(1404668,374,'Bradyrhizobium sp. 26S2OA','species'),(1404669,374,'Bradyrhizobium sp. 26S5','species'),(1404670,374,'Bradyrhizobium sp. 272S2','species'),(1404671,374,'Bradyrhizobium sp. 27S1','species'),(1404672,374,'Bradyrhizobium sp. 27S1MB','species'),(1404673,374,'Bradyrhizobium sp. 27S2','species'),(1404674,374,'Bradyrhizobium sp. 27S2OA','species'),(1404675,374,'Bradyrhizobium sp. 27S5','species'),(1404676,374,'Bradyrhizobium sp. 283S2','species'),(1404677,374,'Bradyrhizobium sp. 28S1','species'),(1404678,374,'Bradyrhizobium sp. 28S1MB','species'),(1404679,374,'Bradyrhizobium sp. 28S2','species'),(1404680,374,'Bradyrhizobium sp. 28S2OA','species'),(1404681,374,'Bradyrhizobium sp. 28S5','species'),(1404682,374,'Bradyrhizobium sp. 29S1','species'),(1404683,374,'Bradyrhizobium sp. 29S2','species'),(1404684,374,'Bradyrhizobium sp. 29S2OA','species'),(1404685,374,'Bradyrhizobium sp. 29S3','species'),(1404686,374,'Bradyrhizobium sp. 29S5','species'),(1404687,374,'Bradyrhizobium sp. 2S1','species'),(1404688,374,'Bradyrhizobium sp. 2S1MB','species'),(1404689,374,'Bradyrhizobium sp. 2S2','species'),(1404690,374,'Bradyrhizobium sp. 2S2MA','species'),(1404691,374,'Bradyrhizobium sp. 2S2OA','species'),(1404692,374,'Bradyrhizobium sp. 2S3','species'),(1404693,374,'Bradyrhizobium sp. 2S5','species'),(1404694,374,'Bradyrhizobium sp. 30S1','species'),(1404695,374,'Bradyrhizobium sp. 30S2','species'),(1404696,374,'Bradyrhizobium sp. 30S5','species'),(1404697,374,'Bradyrhizobium sp. 31S1','species'),(1404698,374,'Bradyrhizobium sp. 31S1MB','species'),(1404699,374,'Bradyrhizobium sp. 31S2','species'),(1404700,374,'Bradyrhizobium sp. 31S5','species'),(1404701,374,'Bradyrhizobium sp. 32S1','species'),(1404702,374,'Bradyrhizobium sp. 32S1MB','species'),(1404703,374,'Bradyrhizobium sp. 32S2','species'),(1404704,374,'Bradyrhizobium sp. 32S5','species'),(1404705,374,'Bradyrhizobium sp. 333S2','species'),(1404706,374,'Bradyrhizobium sp. 339S2','species'),(1404707,374,'Bradyrhizobium sp. 33S1','species'),(1404708,374,'Bradyrhizobium sp. 33S1MB','species'),(1404709,374,'Bradyrhizobium sp. 33S2','species'),(1404710,374,'Bradyrhizobium sp. 33S4','species'),(1404711,374,'Bradyrhizobium sp. 33S5','species'),(1404712,374,'Bradyrhizobium sp. 340S2','species'),(1404713,374,'Bradyrhizobium sp. 348S2','species'),(1404714,374,'Bradyrhizobium sp. 34S1','species'),(1404715,374,'Bradyrhizobium sp. 34S1MB','species'),(1404716,374,'Bradyrhizobium sp. 34S2','species'),(1404717,374,'Bradyrhizobium sp. 356S2','species'),(1404718,374,'Bradyrhizobium sp. 35S1','species'),(1404719,374,'Bradyrhizobium sp. 35S1MB','species'),(1404720,374,'Bradyrhizobium sp. 35S2','species'),(1404721,374,'Bradyrhizobium sp. 35S5','species'),(1404722,374,'Bradyrhizobium sp. 361S2','species'),(1404723,374,'Bradyrhizobium sp. 368S2','species'),(1404724,374,'Bradyrhizobium sp. 369S2','species'),(1404725,374,'Bradyrhizobium sp. 36S1','species'),(1404726,374,'Bradyrhizobium sp. 36S1MB','species'),(1404727,374,'Bradyrhizobium sp. 36S2','species'),(1404728,374,'Bradyrhizobium sp. 36S5','species'),(1404729,374,'Bradyrhizobium sp. 370S2','species'),(1404730,374,'Bradyrhizobium sp. 371S2','species'),(1404731,374,'Bradyrhizobium sp. 372S2','species'),(1404732,374,'Bradyrhizobium sp. 373S2','species'),(1404733,374,'Bradyrhizobium sp. 374S2','species'),(1404734,374,'Bradyrhizobium sp. 375S2','species'),(1404735,374,'Bradyrhizobium sp. 376S2','species'),(1404736,374,'Bradyrhizobium sp. 378S2','species'),(1404737,374,'Bradyrhizobium sp. 379S2','species'),(1404738,374,'Bradyrhizobium sp. 37S1','species'),(1404739,374,'Bradyrhizobium sp. 37S1MB','species'),(1404740,374,'Bradyrhizobium sp. 37S2','species'),(1404741,374,'Bradyrhizobium sp. 37S4','species'),(1404742,374,'Bradyrhizobium sp. 37S5','species'),(1404743,374,'Bradyrhizobium sp. 380S2','species'),(1404744,374,'Bradyrhizobium sp. 381S2','species'),(1404745,374,'Bradyrhizobium sp. 382S2','species'),(1404746,374,'Bradyrhizobium sp. 383S2','species'),(1404747,374,'Bradyrhizobium sp. 385S2','species'),(1404748,374,'Bradyrhizobium sp. 386S2','species'),(1404749,374,'Bradyrhizobium sp. 387S2','species'),(1404750,374,'Bradyrhizobium sp. 388S2','species'),(1404751,374,'Bradyrhizobium sp. 389S2','species'),(1404752,374,'Bradyrhizobium sp. 38S1','species'),(1404753,374,'Bradyrhizobium sp. 38S1MB','species'),(1404754,374,'Bradyrhizobium sp. 38S2','species'),(1404755,374,'Bradyrhizobium sp. 38S4','species'),(1404756,374,'Bradyrhizobium sp. 38S5','species'),(1404757,374,'Bradyrhizobium sp. 390S2','species'),(1404758,374,'Bradyrhizobium sp. 391S2','species'),(1404759,374,'Bradyrhizobium sp. 392S2','species'),(1404760,374,'Bradyrhizobium sp. 393S2','species'),(1404761,374,'Bradyrhizobium sp. 394S2','species'),(1404762,374,'Bradyrhizobium sp. 395S2','species'),(1404763,374,'Bradyrhizobium sp. 396S2','species'),(1404764,374,'Bradyrhizobium sp. 397S2','species'),(1404765,374,'Bradyrhizobium sp. 398S2','species'),(1404766,374,'Bradyrhizobium sp. 399S2','species'),(1404767,374,'Bradyrhizobium sp. 39S1','species'),(1404768,374,'Bradyrhizobium sp. 39S1MB','species'),(1404769,374,'Bradyrhizobium sp. 39S2','species'),(1404770,374,'Bradyrhizobium sp. 39S4','species'),(1404771,374,'Bradyrhizobium sp. 39S5','species'),(1404772,374,'Bradyrhizobium sp. 3S1','species'),(1404773,374,'Bradyrhizobium sp. 3S1MB','species'),(1404774,374,'Bradyrhizobium sp. 3S2','species'),(1404775,374,'Bradyrhizobium sp. 3S20A','species'),(1404776,374,'Bradyrhizobium sp. 3S2MA','species'),(1404777,374,'Bradyrhizobium sp. 3S5','species'),(1404778,374,'Bradyrhizobium sp. 400S2','species'),(1404779,374,'Bradyrhizobium sp. 401S2','species'),(1404780,374,'Bradyrhizobium sp. 402S2','species'),(1404781,374,'Bradyrhizobium sp. 403S2','species'),(1404782,374,'Bradyrhizobium sp. 404S2','species'),(1404783,374,'Bradyrhizobium sp. 405S2','species'),(1404784,374,'Bradyrhizobium sp. 406S2','species'),(1404785,374,'Bradyrhizobium sp. 407S2','species'),(1404786,374,'Bradyrhizobium sp. 40S1','species'),(1404787,374,'Bradyrhizobium sp. 40S2','species'),(1404788,374,'Bradyrhizobium sp. 40S4','species'),(1404789,374,'Bradyrhizobium sp. 40S5','species'),(1404790,374,'Bradyrhizobium sp. 41S1','species'),(1404791,374,'Bradyrhizobium sp. 41S1MB','species'),(1404792,374,'Bradyrhizobium sp. 41S2','species'),(1404793,374,'Bradyrhizobium sp. 41S4','species'),(1404794,374,'Bradyrhizobium sp. 41S5','species'),(1404795,374,'Bradyrhizobium sp. 42S1','species'),(1404796,374,'Bradyrhizobium sp. 42S1MB','species'),(1404797,374,'Bradyrhizobium sp. 42S2','species'),(1404798,374,'Bradyrhizobium sp. 42S4','species'),(1404799,374,'Bradyrhizobium sp. 42S5','species'),(1404800,374,'Bradyrhizobium sp. 43S1','species'),(1404801,374,'Bradyrhizobium sp. 43S2','species'),(1404802,374,'Bradyrhizobium sp. 43S4','species'),(1404803,374,'Bradyrhizobium sp. 43S5','species'),(1404804,374,'Bradyrhizobium sp. 44S1','species'),(1404805,374,'Bradyrhizobium sp. 44S1MB','species'),(1404806,374,'Bradyrhizobium sp. 44S2','species'),(1404807,374,'Bradyrhizobium sp. 44S4','species'),(1404808,374,'Bradyrhizobium sp. 44S5','species'),(1404809,374,'Bradyrhizobium sp. 45S1','species'),(1404810,374,'Bradyrhizobium sp. 45S1MB','species'),(1404811,374,'Bradyrhizobium sp. 45S2','species'),(1404812,374,'Bradyrhizobium sp. 45S4','species'),(1404813,374,'Bradyrhizobium sp. 45S5','species'),(1404814,374,'Bradyrhizobium sp. 46S1','species'),(1404815,374,'Bradyrhizobium sp. 46S1MB','species'),(1404816,374,'Bradyrhizobium sp. 46S2','species'),(1404817,374,'Bradyrhizobium sp. 46S4','species'),(1404818,374,'Bradyrhizobium sp. 47S1','species'),(1404819,374,'Bradyrhizobium sp. 47S1MB','species'),(1404820,374,'Bradyrhizobium sp. 47S2','species'),(1404821,374,'Bradyrhizobium sp. 47S4','species'),(1404822,374,'Bradyrhizobium sp. 48S1','species'),(1404823,374,'Bradyrhizobium sp. 48S1MB','species'),(1404824,374,'Bradyrhizobium sp. 48S2','species'),(1404825,374,'Bradyrhizobium sp. 48S4','species'),(1404826,374,'Bradyrhizobium sp. 49S1','species'),(1404827,374,'Bradyrhizobium sp. 49S1MB','species'),(1404828,374,'Bradyrhizobium sp. 49S2','species'),(1404829,374,'Bradyrhizobium sp. 49S4','species'),(1404830,374,'Bradyrhizobium sp. 4S1','species'),(1404831,374,'Bradyrhizobium sp. 4S1MB','species'),(1404832,374,'Bradyrhizobium sp. 4S2','species'),(1404833,374,'Bradyrhizobium sp. 4S2MA','species'),(1404834,374,'Bradyrhizobium sp. 4S2OA','species'),(1404835,374,'Bradyrhizobium sp. 4S5','species'),(1404836,374,'Bradyrhizobium sp. 50S1','species'),(1404837,374,'Bradyrhizobium sp. 50S1MB','species'),(1404838,374,'Bradyrhizobium sp. 50S2','species'),(1404839,374,'Bradyrhizobium sp. 50S4','species'),(1404840,374,'Bradyrhizobium sp. 51S1','species'),(1404841,374,'Bradyrhizobium sp. 51S1MB','species'),(1404842,374,'Bradyrhizobium sp. 51S2','species'),(1404843,374,'Bradyrhizobium sp. 51S4','species'),(1404844,374,'Bradyrhizobium sp. 52S1','species'),(1404845,374,'Bradyrhizobium sp. 52S2','species'),(1404846,374,'Bradyrhizobium sp. 53S1','species'),(1404847,374,'Bradyrhizobium sp. 53S1MB','species'),(1404848,374,'Bradyrhizobium sp. 53S2','species'),(1404849,374,'Bradyrhizobium sp. 54S1','species'),(1404850,374,'Bradyrhizobium sp. 54S1MB','species'),(1404851,374,'Bradyrhizobium sp. 54S2','species'),(1404852,374,'Bradyrhizobium sp. 54S4','species'),(1404853,374,'Bradyrhizobium sp. 55S1','species'),(1404854,374,'Bradyrhizobium sp. 55S1MB','species'),(1404855,374,'Bradyrhizobium sp. 55S2','species'),(1404856,374,'Bradyrhizobium sp. 55S4','species'),(1404857,374,'Bradyrhizobium sp. 56S1MB','species'),(1404858,374,'Bradyrhizobium sp. 56S2','species'),(1404859,374,'Bradyrhizobium sp. 56S4','species'),(1404860,374,'Bradyrhizobium sp. 57S1','species'),(1404861,374,'Bradyrhizobium sp. 57S1MB','species'),(1404862,374,'Bradyrhizobium sp. 57S2','species'),(1404863,374,'Bradyrhizobium sp. 57S4','species'),(1404864,374,'Bradyrhizobium sp. 58S1','species'),(1404865,374,'Bradyrhizobium sp. 58S1MB','species'),(1404866,374,'Bradyrhizobium sp. 58S2','species'),(1404867,374,'Bradyrhizobium sp. 58S4','species'),(1404868,374,'Bradyrhizobium sp. 59S1','species'),(1404869,374,'Bradyrhizobium sp. 59S1MB','species'),(1404870,374,'Bradyrhizobium sp. 59S2','species'),(1404871,374,'Bradyrhizobium sp. 59S4','species'),(1404872,374,'Bradyrhizobium sp. 5S1','species'),(1404873,374,'Bradyrhizobium sp. 5S1MB','species'),(1404874,374,'Bradyrhizobium sp. 5S2','species'),(1404875,374,'Bradyrhizobium sp. 5S2MA','species'),(1404876,374,'Bradyrhizobium sp. 5S2OA','species'),(1404877,374,'Bradyrhizobium sp. 5S5','species'),(1404878,374,'Bradyrhizobium sp. 60S1','species'),(1404879,374,'Bradyrhizobium sp. 60S1MB','species'),(1404880,374,'Bradyrhizobium sp. 60S2','species'),(1404881,374,'Bradyrhizobium sp. 60S4','species'),(1404882,374,'Bradyrhizobium sp. 61S1','species'),(1404883,374,'Bradyrhizobium sp. 61S1MB','species'),(1404884,374,'Bradyrhizobium sp. 61S2','species'),(1404885,374,'Bradyrhizobium sp. 61S4','species'),(1404886,374,'Bradyrhizobium sp. 62S2','species'),(1404887,374,'Bradyrhizobium sp. 62S4','species'),(1404888,374,'Bradyrhizobium sp. 63S1MB','species'),(1404889,374,'Bradyrhizobium sp. 63S2','species'),(1404890,374,'Bradyrhizobium sp. 64S1MB','species'),(1404891,374,'Bradyrhizobium sp. 64S2','species'),(1404892,374,'Bradyrhizobium sp. 64S4','species'),(1404893,374,'Bradyrhizobium sp. 65S1MB','species'),(1404894,374,'Bradyrhizobium sp. 65S2','species'),(1404895,374,'Bradyrhizobium sp. 65S4','species'),(1404896,374,'Bradyrhizobium sp. 66S1MB','species'),(1404897,374,'Bradyrhizobium sp. 66S2','species'),(1404898,374,'Bradyrhizobium sp. 67S1MB','species'),(1404899,374,'Bradyrhizobium sp. 67S2','species'),(1404900,374,'Bradyrhizobium sp. 67S4','species'),(1404901,374,'Bradyrhizobium sp. 68S2','species'),(1404902,374,'Bradyrhizobium sp. 68S4','species'),(1404903,374,'Bradyrhizobium sp. 69S2','species'),(1404904,374,'Bradyrhizobium sp. 69S4','species'),(1404905,374,'Bradyrhizobium sp. 6S1','species'),(1404906,374,'Bradyrhizobium sp. 6S1MB','species'),(1404907,374,'Bradyrhizobium sp. 6S2','species'),(1404908,374,'Bradyrhizobium sp. 6S2MA','species'),(1404909,374,'Bradyrhizobium sp. 6S2OA','species'),(1404910,374,'Bradyrhizobium sp. 6S5','species'),(1404911,374,'Bradyrhizobium sp. 70S1MB','species'),(1404912,374,'Bradyrhizobium sp. 70S2','species'),(1404913,374,'Bradyrhizobium sp. 70S4','species'),(1404914,374,'Bradyrhizobium sp. 71S1MB','species'),(1404915,374,'Bradyrhizobium sp. 71S2','species'),(1404916,374,'Bradyrhizobium sp. 71S4','species'),(1404917,374,'Bradyrhizobium sp. 72S2','species'),(1404918,374,'Bradyrhizobium sp. 72S4','species'),(1404919,374,'Bradyrhizobium sp. 73S2','species'),(1404920,374,'Bradyrhizobium sp. 73S4','species'),(1404921,374,'Bradyrhizobium sp. 74S1MB','species'),(1404922,374,'Bradyrhizobium sp. 74S2','species'),(1404923,374,'Bradyrhizobium sp. 74S4','species'),(1404924,374,'Bradyrhizobium sp. 75S2','species'),(1404925,374,'Bradyrhizobium sp. 75S4','species'),(1404926,374,'Bradyrhizobium sp. 76S1MB','species'),(1404927,374,'Bradyrhizobium sp. 76S2','species'),(1404928,374,'Bradyrhizobium sp. 76S4','species'),(1404929,374,'Bradyrhizobium sp. 77S2','species'),(1404930,374,'Bradyrhizobium sp. 77S4','species'),(1404931,374,'Bradyrhizobium sp. 78S1MB','species'),(1404932,374,'Bradyrhizobium sp. 78S2','species'),(1404933,374,'Bradyrhizobium sp. 78S4','species'),(1404934,374,'Bradyrhizobium sp. 79S1MB','species'),(1404935,374,'Bradyrhizobium sp. 79S2','species'),(1404936,374,'Bradyrhizobium sp. 79S4','species'),(1404937,374,'Bradyrhizobium sp. 7S1','species'),(1404938,374,'Bradyrhizobium sp. 7S2','species'),(1404939,374,'Bradyrhizobium sp. 7S2MA','species'),(1404940,374,'Bradyrhizobium sp. 7S2OA','species'),(1404941,374,'Bradyrhizobium sp. 7S5','species'),(1404942,374,'Bradyrhizobium sp. 80S1MB','species'),(1404943,374,'Bradyrhizobium sp. 80S2','species'),(1404944,374,'Bradyrhizobium sp. 80S4','species'),(1404945,374,'Bradyrhizobium sp. 81S2','species'),(1404946,374,'Bradyrhizobium sp. 81S4','species'),(1404947,374,'Bradyrhizobium sp. 82S1MB','species'),(1404948,374,'Bradyrhizobium sp. 82S2','species'),(1404949,374,'Bradyrhizobium sp. 82S4','species'),(1404950,374,'Bradyrhizobium sp. 83S1MB','species'),(1404951,374,'Bradyrhizobium sp. 83S2','species'),(1404952,374,'Bradyrhizobium sp. 83S4','species'),(1404953,374,'Bradyrhizobium sp. 84S2','species'),(1404954,374,'Bradyrhizobium sp. 84S4','species'),(1404955,374,'Bradyrhizobium sp. 85S1MB','species'),(1404956,374,'Bradyrhizobium sp. 85S2','species'),(1404957,374,'Bradyrhizobium sp. 85S4','species'),(1404958,374,'Bradyrhizobium sp. 86S1MB','species'),(1404959,374,'Bradyrhizobium sp. 86S2','species'),(1404960,374,'Bradyrhizobium sp. 86S4','species'),(1404961,374,'Bradyrhizobium sp. 87S2','species'),(1404962,374,'Bradyrhizobium sp. 87S4','species'),(1404963,374,'Bradyrhizobium sp. 88S1MB','species'),(1404964,374,'Bradyrhizobium sp. 88S2','species'),(1404965,374,'Bradyrhizobium sp. 88S4','species'),(1404966,374,'Bradyrhizobium sp. 89S1MB','species'),(1404967,374,'Bradyrhizobium sp. 89S2','species'),(1404968,374,'Bradyrhizobium sp. 89S4','species'),(1404969,374,'Bradyrhizobium sp. 8S1','species'),(1404970,374,'Bradyrhizobium sp. 8S1MB','species'),(1404971,374,'Bradyrhizobium sp. 8S2','species'),(1404972,374,'Bradyrhizobium sp. 8S2MA','species'),(1404973,374,'Bradyrhizobium sp. 8S2OA','species'),(1404974,374,'Bradyrhizobium sp. 90S2','species'),(1404975,374,'Bradyrhizobium sp. 90S4','species'),(1404976,374,'Bradyrhizobium sp. 91S1MB','species'),(1404977,374,'Bradyrhizobium sp. 91S2','species'),(1404978,374,'Bradyrhizobium sp. 91S4','species'),(1404979,374,'Bradyrhizobium sp. 92S1MB','species'),(1404980,374,'Bradyrhizobium sp. 92S2','species'),(1404981,374,'Bradyrhizobium sp. 92S4','species'),(1404982,374,'Bradyrhizobium sp. 94S2','species'),(1404983,374,'Bradyrhizobium sp. 94S4','species'),(1404984,374,'Bradyrhizobium sp. 95S1MB','species'),(1404985,374,'Bradyrhizobium sp. 95S2','species'),(1404986,374,'Bradyrhizobium sp. 95S4','species'),(1404987,374,'Bradyrhizobium sp. 96S1MB','species'),(1404988,374,'Bradyrhizobium sp. 96S2','species'),(1404989,374,'Bradyrhizobium sp. 96S4','species'),(1404990,374,'Bradyrhizobium sp. 97-2S1MB','species'),(1404991,374,'Bradyrhizobium sp. 97S2','species'),(1404992,374,'Bradyrhizobium sp. 97S4','species'),(1404993,374,'Bradyrhizobium sp. 98S1MB','species'),(1404994,374,'Bradyrhizobium sp. 98S2','species'),(1404995,374,'Bradyrhizobium sp. 98S4','species'),(1404996,374,'Bradyrhizobium sp. 99S1MB','species'),(1404997,374,'Bradyrhizobium sp. 99S2','species'),(1404998,374,'Bradyrhizobium sp. 99S4','species'),(1404999,374,'Bradyrhizobium sp. 9S1','species'),(1405000,374,'Bradyrhizobium sp. 9S1MB','species'),(1405001,374,'Bradyrhizobium sp. 9S2','species'),(1405002,374,'Bradyrhizobium sp. 9S2MA','species'),(1405003,374,'Bradyrhizobium sp. 9S2OA','species'),(1405004,374,'Bradyrhizobium sp. 9S4','species'),(1405005,374,'Bradyrhizobium sp. 9S5','species'),(1405006,374,'Bradyrhizobium sp. JC1','species'),(1405007,619357,'Unclassified Athetini','no rank'),(1405008,1405007,'Athetini sp. a40g','species'),(1405009,1405007,'Athetini sp. a60g','species'),(1405010,1405007,'Athetini sp. a80g','species'),(1405011,1405007,'Athetini sp. a100g','species'),(1405012,1405007,'Athetini sp. a80e','species'),(1405013,1405007,'Athetini sp. a100e','species'),(1405014,309184,'Jellisonia amadoi','species'),(1405015,548664,'Phaeobotryosphaeria sp. FJ-2013','species'),(1405016,40558,'Botryotinia sp. UASWS0924','species'),(1405017,13474,'Cylindrocarpon sp. UASWS0926','species'),(1405018,300251,'Paraconiothyrium sp. UASWS0930','species'),(1405019,45426,'Ascomycota sp. UASWS0927','species'),(1405020,6592,'Polititapes','genus'),(1405021,1405020,'Polititapes aureus','species'),(1405022,5052,'Aspergillus sp. S3-4','species'),(1405023,241409,'Geosmithia sp. 34 MK-2013','species'),(1405024,241409,'Geosmithia sp. MK-2013b','species'),(1405025,40948,'Angelica atropurpurea','species'),(1405026,25168,'Galium concinnum','species'),(1405027,59293,'Solidago squarrosa','species'),(1405028,102745,'Hieracium blyttianum','species'),(1405029,3087,'Scenedesmus sp. MPBK-2','species'),(1405030,59354,'Serapias bergonii','species'),(1405031,268879,'Lepechinia bella','species'),(1405032,268879,'Lepechinia betonicifolia','species'),(1405033,268879,'Lepechinia bullata','species'),(1405034,268879,'Lepechinia codon','species'),(1405035,268879,'Lepechinia dioica','species'),(1405036,268879,'Lepechinia floribunda','species'),(1405037,268879,'Lepechinia ganderi','species'),(1405038,268879,'Lepechinia graveolens','species'),(1405039,268879,'Lepechinia heteromorpha','species'),(1405040,268879,'Lepechinia meyenii','species'),(1405041,268879,'Lepechinia mollis','species'),(1405042,268879,'Lepechinia mutica','species'),(1405043,268879,'Lepechinia paniculata','species'),(1405044,268879,'Lepechinia rufocampii','species'),(1405045,268879,'Lepechinia salviae','species'),(1405046,268879,'Lepechinia schiedeana','species'),(1405047,268879,'Lepechinia scobina','species'),(1405048,268879,'Lepechinia speciosa','species'),(1405049,268879,'Lepechinia urbanii','species'),(1405050,268879,'Lepechinia vesiculosa','species'),(1405051,268879,'Lepechinia yecorana','species'),(1405052,102745,'Hieracium aurantiacum x Hieracium lactucella','species'),(1405053,102745,'Hieracium aurantiacum x Hieracium pilosella','species'),(1405054,102745,'Hieracium bauhinii x Hieracium pilosella','species'),(1405055,102745,'Hieracium caespitosum x Hieracium aurantiacum','species'),(1405056,102745,'Hieracium floribundum x Hieracium pilosella','species'),(1405057,102745,'Hieracium iseranum x Hieracium pilosella','species'),(1405058,59732,'Chryseobacterium sp. WT1','species'),(1405059,286,'Pseudomonas sp. JC5','species'),(1405060,379,'Rhizobium sp. WT2','species'),(1405061,40323,'Stenotrophomonas sp. CD52','species'),(1405062,40323,'Stenotrophomonas sp. JC6','species'),(1405063,40657,'Plectosphaerella sp. 2w2F','species'),(1405064,5455,'Colletotrichum sp. LC0327','species'),(1405065,5455,'Colletotrichum sp. LC1216','species'),(1405067,1457257,'Bryobilimbia australis','species'),(1405068,88631,'Lecidea cf. tessellata A. M. Fryday 9481','species'),(1405069,88739,'Romjularia','genus'),(1405070,1405069,'Romjularia lurida','species'),(1405071,547,'Enterobacter sp. S1-7','species'),(1405072,489821,'Norovirus Hu/GII.4/Akita/1/2013/JPN','no rank'),(1405073,489821,'Norovirus Hu/GII.4/2/Akita/2013/JPN','no rank'),(1405074,114728,'Influenza A virus (A/swine/Illinois/A01399305/2013(H1N2))','no rank'),(1405075,114728,'Influenza A virus (A/swine/Nebraska/A01399636/2013(H1N2))','no rank'),(1405076,1350016,'Plasmodium sp. type E1','no rank'),(1405077,1350016,'Plasmodium sp. type E2','no rank'),(1405078,1350013,'Plasmodium sp. type B1','no rank'),(1405079,1350013,'Plasmodium sp. type B2','no rank'),(1405080,1350013,'Plasmodium sp. type B3','no rank'),(1405081,1350014,'Plasmodium sp. type C1','no rank'),(1405082,1350014,'Plasmodium sp. type C2','no rank'),(1405083,5498,'Cladosporium sp. FS86','species'),(1405084,79588,'Epichloe bromicola ATCC 200750','no rank'),(1405085,40611,'Balansia obtecta B249','no rank'),(1405086,1157709,'Anthostoma avocetta NRRL 3190','no rank'),(1405087,29582,'Funaria americana','species'),(1405090,286,'Pseudomonas sp. UASWS0931','species'),(1405091,286,'Pseudomonas sp. UASWS0932','species'),(1405092,613,'Serratia sp. UASWS0933','species'),(1405093,343865,'Rhizophagus sp. HR1 mitovirus-like ssRNA','species'),(1405094,3633,'Gossypium sp. EP2543732','species'),(1405095,112054,'Dictyopteris hoytii','species'),(1405096,228188,'Ceramium sp. 2 DWF-2013','species'),(1405097,68330,'Ectocarpales sp. 1 DWF-2013','species'),(1405098,1232885,'Gracilaria sp. 1 DWF-2013','species'),(1405099,222,'Achromobacter sp. SR50-3','species'),(1405100,12916,'Acidovorax sp. SR50-6','species'),(1405101,286,'Pseudomonas sp. SR50-1','species'),(1405102,83618,'Pseudoxanthomonas sp. SR50-2','species'),(1405103,270,'Thermus sp. SR55-6','species'),(1405104,270,'Thermus sp. SR60-1','species'),(1405105,49928,'bacterium SR50-9','species'),(1405106,49928,'bacterium SR55-4','species'),(1405107,356114,'Hepatitis C virus subtype 3e','no rank'),(1405108,544,'Citrobacter sp. KNCt1a','species'),(1405109,544,'Citrobacter sp. KNCt1b','species'),(1405110,544,'Citrobacter sp. KNCt1c','species'),(1405111,544,'Citrobacter sp. KNCt1d','species'),(1405112,547,'Enterobacter sp. KNEn1a','species'),(1405113,547,'Enterobacter sp. KNEn1b','species'),(1405114,586,'Providencia sp. KNPd1a','species'),(1405115,586,'Providencia sp. KNPd1b','species'),(1405116,586,'Providencia sp. KNPd1c','species'),(1405117,586,'Providencia sp. KNPd1d','species'),(1405118,586,'Providencia sp. KNPd6a','species'),(1405119,586,'Providencia sp. KNPd6b','species'),(1405120,357240,'Cronobacter helveticus 513','no rank'),(1405121,38144,'HCV/GBV-B chimeric virus','species'),(1405122,205004,'Blastocystis sp. OPTMD_120','species'),(1405123,205004,'Blastocystis sp. OPTMD_126','species'),(1405124,205004,'Blastocystis sp. OPTMD_3','species'),(1405125,205004,'Blastocystis sp. OPTMD_4','species'),(1405126,205004,'Blastocystis sp. OPTMD_7','species'),(1405127,205004,'Blastocystis sp. OPTMD_78','species'),(1405128,205004,'Blastocystis sp. OPTMD_9','species'),(1405129,205004,'Blastocystis sp. OPTMD_94','species'),(1405131,29012,'Araneus corticarius','species'),(1405132,75010,'Arctosa alpigena','species'),(1405133,81838,'Bathyphantes reprobus','species'),(1405134,1107765,'Ceraticelus atriceps','species'),(1405135,1107768,'Ceratinella brunnea','species'),(1405136,1317375,'Chalcoscirtus glacialis','species'),(1405137,336644,'Coriarachne brunneipes','species'),(1405138,247614,'Erigone arctica','species'),(1405139,247614,'Erigone dentigera','species'),(1405140,336653,'Gnaphosa orites','species'),(1405141,685683,'Gonatium crassipalpum','species'),(1405142,74980,'Pardosa glacialis','species'),(1405143,153420,'Pelegrina montana','species'),(1405144,74989,'Pirata canadensis','species'),(1405145,187174,'Pityohyphantes cristatus','species'),(1405146,233478,'Robertus borealis','species'),(1405147,1107832,'Satilatlas monticola','species'),(1405148,1107835,'Sciastes dubius','species'),(1405149,243400,'Sitticus ammophilus','species'),(1405150,187486,'Xysticus britcheri','species'),(1405151,247617,'Floricomus','genus'),(1405152,1405151,'Floricomus rostratus','species'),(1405153,247617,'Oreoneta','genus'),(1405154,1405153,'Oreoneta leviceps','species'),(1405155,34643,'Phylloneta','genus'),(1405156,1405155,'Phylloneta impressa','species'),(1405157,247617,'Semljicola','genus'),(1405158,1405157,'Semljicola lapponicus','species'),(1405159,247617,'Sisis','genus'),(1405160,1405159,'Sisis rotundus','species'),(1405161,247617,'Styloctetor','genus'),(1405162,1405161,'Styloctetor purpurescens','species'),(1405163,1203,'Scytonema sp. Valle de Zapotitlan','species'),(1405164,482372,'Nacaduba kurava','species'),(1405166,689540,'Pithecops fulgens','species'),(1405167,202892,'Phyllobaeis crustacea','species'),(1405172,42297,'Shijimia','genus'),(1405173,1405172,'Shijimia moorei','species'),(1405174,1827,'Rhodococcus sp. XF-6','species'),(1405175,1827,'Rhodococcus sp. XF-8','species'),(1405176,39107,'Halmaheramys','genus'),(1405177,1405176,'Halmaheramys bokimekot','species'),(1405178,10114,'Rattus morotaiensis','species'),(1405179,39107,'Taeromys','genus'),(1405180,1405179,'Taeromys celebensis','species'),(1405181,65055,'Bromeliophila','genus'),(1405182,1405181,'Bromeliophila helenae','species'),(1405183,1405181,'Bromeliophila natans','species'),(1405184,279917,'Ceratolejeunea cubensis','species'),(1405185,279917,'Ceratolejeunea laetefusca','species'),(1405186,279919,'Cyclolejeunea accedens','species'),(1405187,279919,'Cyclolejeunea chitonia','species'),(1405188,279919,'Cyclolejeunea foliorum','species'),(1405189,203671,'Drepanolejeunea granatensis','species'),(1405190,203671,'Drepanolejeunea hamatifolia','species'),(1405191,203671,'Drepanolejeunea inchoata','species'),(1405192,203671,'Drepanolejeunea mosenii','species'),(1405193,203671,'Drepanolejeunea navicularis','species'),(1405194,203671,'Drepanolejeunea vandenberghenii','species'),(1405195,65055,'Echinolejeunea','genus'),(1405196,1405195,'Echinolejeunea papillata','species'),(1405197,414183,'Harpalejeunea filicuspis','species'),(1405198,414183,'Harpalejeunea fischeri','species'),(1405199,414183,'Harpalejeunea grandis','species'),(1405200,414183,'Harpalejeunea latitans','species'),(1405201,414183,'Harpalejeunea marginalis','species'),(1405202,414183,'Harpalejeunea molleri','species'),(1405203,65056,'Lejeunea acuta','species'),(1405204,65056,'Lejeunea adpressa','species'),(1405205,65056,'Lejeunea alata','species'),(1405206,65056,'Lejeunea amaniensis','species'),(1405207,65056,'Lejeunea anisophylla','species'),(1405208,65056,'Lejeunea apiculata','species'),(1405209,65056,'Lejeunea aquatica','species'),(1405210,65056,'Lejeunea asperula','species'),(1405211,65056,'Lejeunea bermudiana','species'),(1405212,65056,'Lejeunea boryana','species'),(1405213,65056,'Lejeunea capensis','species'),(1405214,65056,'Lejeunea cf. curviloba SD-2013','species'),(1405215,65056,'Lejeunea cocoes','species'),(1405216,65056,'Lejeunea controversa','species'),(1405217,65056,'Lejeunea cristulata','species'),(1405218,65056,'Lejeunea cuculliflora','species'),(1405219,65056,'Lejeunea curviloba','species'),(1405220,65056,'Lejeunea debilis','species'),(1405221,65056,'Lejeunea deplanata','species'),(1405222,65056,'Lejeunea discreta','species'),(1405223,65056,'Lejeunea grossitexta','species'),(1405224,65056,'Lejeunea hibernica','species'),(1405225,65056,'Lejeunea holtii','species'),(1405226,65056,'Lejeunea huctumalcensis','species'),(1405227,65056,'Lejeunea intricata','species'),(1405228,65056,'Lejeunea isophylla','species'),(1405229,65056,'Lejeunea laeta','species'),(1405230,65056,'Lejeunea lomana','species'),(1405231,65056,'Lejeunea lumbricoides','species'),(1405232,65056,'Lejeunea micholitzii','species'),(1405233,65056,'Lejeunea microloba','species'),(1405234,65056,'Lejeunea minutiloba','species'),(1405235,65056,'Lejeunea monimiae','species'),(1405236,65056,'Lejeunea multidentata','species'),(1405237,65056,'Lejeunea neelgherriana','species'),(1405238,65056,'Lejeunea nepalensis','species'),(1405239,65056,'Lejeunea obscura','species'),(1405240,65056,'Lejeunea obtusangula','species'),(1405241,65056,'Lejeunea oligoclada','species'),(1405242,65056,'Lejeunea osculatiana','species'),(1405243,65056,'Lejeunea parva','species'),(1405244,65056,'Lejeunea patriciae','species'),(1405245,65056,'Lejeunea phyllobola','species'),(1405246,65056,'Lejeunea pterigonia','species'),(1405247,65056,'Lejeunea puiggariana','species'),(1405248,65056,'Lejeunea pulverulenta','species'),(1405249,65056,'Lejeunea ramosissima','species'),(1405250,65056,'Lejeunea ramulosa','species'),(1405251,65056,'Lejeunea reflexistipula','species'),(1405252,1405251,'Lejeunea reflexistipula var. costaricensis','varietas'),(1405253,65056,'Lejeunea rotundifolia','species'),(1405254,65056,'Lejeunea ruthii','species'),(1405255,65056,'Lejeunea sordida','species'),(1405256,65056,'Lejeunea sp. I SD-2013','species'),(1405257,65056,'Lejeunea sp. II SD-2013','species'),(1405258,65056,'Lejeunea sp. III SD-2013','species'),(1405259,65056,'Lejeunea sp. IV SD-2013','species'),(1405260,65056,'Lejeunea sp. IX SD-2013','species'),(1405261,65056,'Lejeunea sp. V SD-2013','species'),(1405262,65056,'Lejeunea sp. VI SD-2013','species'),(1405263,65056,'Lejeunea sp. VII SD-2013','species'),(1405264,65056,'Lejeunea sp. VIII SD-2013','species'),(1405265,65056,'Lejeunea sp. X SD-2013','species'),(1405266,65056,'Lejeunea sporadica','species'),(1405267,65056,'Lejeunea tapajosensis','species'),(1405268,65056,'Lejeunea topoensis','species'),(1405269,65056,'Lejeunea trinitensis','species'),(1405270,65056,'Lejeunea umbilicata','species'),(1405271,65056,'Lejeunea wallichiana','species'),(1405272,203664,'Lepidolejeunea delessertii','species'),(1405273,203677,'Microlejeunea africana','species'),(1405274,203677,'Microlejeunea capillaris','species'),(1405275,203677,'Microlejeunea colombiana','species'),(1405276,203677,'Microlejeunea sp. SD-2013','species'),(1405277,349075,'Prionolejeunea grata','species'),(1405278,349075,'Prionolejeunea trachyodes','species'),(1405279,11520,'Influenza B virus (B/Bangkok/SI19/2012)','no rank'),(1405280,11520,'Influenza B virus (B/Bangkok/SI35/2012)','no rank'),(1405281,11520,'Influenza B virus (B/Bangkok/SI46/2012)','no rank'),(1405282,11520,'Influenza B virus (B/Bangkok/SI47/2012)','no rank'),(1405283,11520,'Influenza B virus (B/Bangkok/SI52/2012)','no rank'),(1405284,11520,'Influenza B virus (B/Bangkok/SI56/2012)','no rank'),(1405285,11520,'Influenza B virus (B/Bangkok/SI59/2012)','no rank'),(1405286,11520,'Influenza B virus (B/Bangkok/SI60/2012)','no rank'),(1405287,2794,'Rhodymenia sp. 2 DWF-2013','species'),(1405288,1405289,'Phyllophoraceae sp. 2 DWF-2013','species'),(1405289,28021,'unclassified Phyllophoraceae','no rank'),(1405290,135248,'Francisella tularensis subsp. mediasiatica 554','no rank'),(1405291,1184396,'Mesotoga sp. Brook.08.YT.4.2.5.2.','species'),(1405292,562,'Escherichia coli ATCC BAA-2196','no rank'),(1405293,562,'Escherichia coli ATCC BAA-2209','no rank'),(1405294,562,'Escherichia coli ATCC BAA-2215','no rank'),(1405295,562,'Escherichia coli ATCC BAA-2219','no rank'),(1405296,83559,'Chlamydia suis MD56','no rank'),(1405297,717667,'Acrocarpia robusta','species'),(1405299,327108,'Botryosphaeria dothidea chrysovirus 1','species'),(1405300,37960,'Botryosphaeria dothidea partitivirus 1','species'),(1405301,596771,'Albulina optilete daisetsuzana','subspecies'),(1405302,642990,'Apatura metis substituta','subspecies'),(1405303,129397,'Aporia crataegi adherbal','subspecies'),(1405304,320295,'Appias paulina minato','subspecies'),(1405305,171575,'Araschnia levana obscura','subspecies'),(1405306,171802,'Argynnis paphia tsushimana','subspecies'),(1405307,396705,'Ariadne ariadne pallidior','subspecies'),(1405308,716708,'Catochrysops strabo luzonensis','subspecies'),(1405309,42298,'Celastrina sugitanii','species'),(1405310,302419,'Chrysozephyrus brillantinus','species'),(1405311,596533,'Clossiana freija asahidakeana','subspecies'),(1405312,977896,'Clossiana thore jezoensis','subspecies'),(1405313,224106,'Cyrestis thyodamas mabella','subspecies'),(1405314,525816,'Damora sagana liane','subspecies'),(1405315,405009,'Fabriciana adippe pallescens','subspecies'),(1405316,930001,'Gonepteryx maxima maxima','subspecies'),(1405317,152600,'Hebomoia glaucippe liukiuensis','subspecies'),(1405318,124405,'Jamides alecto dromicus','subspecies'),(1405319,544314,'Jamides bochus formosanus','subspecies'),(1405320,320188,'Leptosia nina niobe','subspecies'),(1405321,76216,'Lethe callipteris','species'),(1405322,447280,'Lethe europa pavida','subspecies'),(1405323,1113280,'Melanitis phedima oitensis','subspecies'),(1405324,1248153,'Mellicta ambigua niphona','subspecies'),(1405325,270472,'Minois dryas bipunctatus','subspecies'),(1405326,76253,'Mycalesis madjicosa','species'),(1405327,1405164,'Nacaduba kurava septentrionalis','subspecies'),(1405328,366119,'Neope niphonica','species'),(1405329,398438,'Neptis hylas luculenta','subspecies'),(1405330,396710,'Parantica aglea maghaba','subspecies'),(1405331,1405166,'Pithecops fulgens tsushimanus','subspecies'),(1405332,155165,'Plebejus argyrognomon praeterinsularis','subspecies'),(1405333,216460,'Polyura eudamippus weismanni','subspecies'),(1405334,266948,'Satyrium iyonis','species'),(1405335,266948,'Satyrium mera','species'),(1405336,544331,'Thermozephyrus ataxus','species'),(1405337,227537,'Anthocharis scolymus scolymus','subspecies'),(1405338,405014,'Argyreus hyperbius hyperbius','subspecies'),(1405339,270456,'Artopoetes pryeri pryeri','subspecies'),(1405340,270459,'Callophrys ferrea ferrea','subspecies'),(1405341,302420,'Chrysozephyrus smaragdinus smaragdinus','subspecies'),(1405342,596724,'Cupido argiades argiades','subspecies'),(1405343,76203,'Eurema hecabe hecabe','subspecies'),(1405344,460133,'Junonia orithya orithya','subspecies'),(1405345,1248155,'Neptis philyra philyra','subspecies'),(1405346,669556,'Ninguta schrenckii schrenckii','subspecies'),(1405347,596704,'Niphanda fusca fusca','subspecies'),(1405348,171596,'Polygonia c-aureum c-aureum','subspecies'),(1405349,461137,'Sasakia charonda charonda','subspecies'),(1405350,1405173,'Shijimia moorei moorei','subspecies'),(1405351,302424,'Sibataniozephyrus fujisanus fujisanus','subspecies'),(1405352,885001,'Spindasis takanonis takanonis','subspecies'),(1405353,13228,'Potamogeton berchtoldii x Potamogeton sibiricus','species'),(1405354,13228,'Potamogeton cheesemanii','species'),(1405355,13228,'Potamogeton suboblongus','species'),(1405356,1386,'Bacillus sp. BG12','species'),(1405357,286,'Pseudomonas sp. BG_J','species'),(1405358,51654,'Plutella australiana','species'),(1405359,51654,'Plutella hyperboreella','species'),(1405360,51654,'Plutella karsholtella','species'),(1405361,192742,'Saxifraga biflora subsp. biflora','subspecies'),(1405362,29771,'Saxifraga oppositifolia subsp. blepharophylla','subspecies'),(1405363,29771,'Saxifraga oppositifolia subsp. rudolphiana','subspecies'),(1405364,85263,'Saxifraga retusa subsp. augustana','subspecies'),(1405365,85263,'Saxifraga retusa subsp. retusa','subspecies'),(1405366,558278,'Bruchinae sp. BOLD:ACG5956','species'),(1405367,78432,'Helicocranchia sp. BOLD:ABU6300','species'),(1405368,279101,'Teuthowenia sp. BOLD:AAW6797','species'),(1405369,34560,'Unclassified Cranchiidae','no rank'),(1405370,1405369,'Cranchiidae sp. BOLD:ABA4569','species'),(1405371,6942,'Amblyomma sp. BOLD:AAH6683','species'),(1405372,504575,'Drosophila nr. humeralis ADG-2013','species'),(1405373,34482,'Zoophthora sp. Kangerlussuaq','species'),(1405374,64630,'Mariannaea macrochlamydospora','species'),(1405375,64630,'Mariannaea superimposita','species'),(1405376,57138,'Calonectria hodgesii','species'),(1405377,318829,'Magnaporthe oryzae HN19311','no rank'),(1405378,318829,'Magnaporthe oryzae FJ81278','no rank'),(1405379,171975,'Neobuxbaumia mezcalaensis x Neobuxbaumia macrocephala','species'),(1405380,3044,'Dunaliella sp. J33','species'),(1405381,3071,'Chlorella sp. J31','species'),(1405382,3071,'Chlorella sp. J37','species'),(1405383,3071,'Chlorella sp. NT8a','species'),(1405384,91202,'Desmodesmus sp. NT3b','species'),(1405385,42695,'Pseudomuriella sp. NT6','species'),(1405386,3087,'Scenedesmus sp. NT1D','species'),(1405387,278038,'Cercopithifilaria bainae','species'),(1405388,171975,'Neobuxbaumia laui','species'),(1405389,81053,'Rigidoporus sp. LQ369','species'),(1405390,94474,'Phlebotomus saltiae','species'),(1405391,365806,'Idgia caeruleiventris','species'),(1405392,365806,'Idgia inapicalis','species'),(1405394,353826,'Spinapalochrus','genus'),(1405395,1405394,'Spinapalochrus rubrofasciatus','species'),(1405396,810,'Chlamydia ibidis','species'),(1405397,365806,'Idgia cf. inapicalis MFG-2013','species'),(1405398,365806,'Idgia cf. subcostulata MFG-2013','species'),(1405399,365806,'Idgia sp. n. Sumatra','species'),(1405400,365806,'Idgia sp. n. nr. granulipennis Yunnan','species'),(1405401,365806,'Idgia sp. n. 1 Yunnan, Laos','species'),(1405402,365806,'Idgia sp. n. 10 Mindanao','species'),(1405403,365806,'Idgia sp. n. 2 Laos','species'),(1405404,365806,'Idgia sp. n. 3 Laos','species'),(1405405,365806,'Idgia sp. n. 4 Laos','species'),(1405406,365806,'Idgia sp. n. 5 Sabah','species'),(1405407,365806,'Idgia sp. n. 6 Sabah','species'),(1405408,365806,'Idgia sp. n. 7 Sabah','species'),(1405409,365806,'Idgia sp. n. 8 Kalimantan','species'),(1405410,365806,'Idgia sp. n. 9 Mindanao','species'),(1405411,1104662,'Prionocerus sp. n. MFG-2013','species'),(1405412,186087,'Omadius','genus'),(1405413,1405412,'Omadius sp. MFG-2013','species'),(1405414,365805,'unclassified Prionoceridae','no rank'),(1405415,1405414,'Prionoceridae gen. sp. 2 MFG-2013','species'),(1405416,1405414,'Prionoceridae gen. sp. 1 MFG-2013','species'),(1405418,29228,'Mazzaella sp. GWS-2013a','species'),(1405419,29228,'Mazzaella sp. GWS-2013b','species'),(1405420,748723,'Halopeltis willisii','species'),(1405421,5475,'Candida sp. UWO(PS)00147.3','species'),(1405422,766765,'Yamadazyma sp. DMKU-XE332','species'),(1405423,204037,'Dickeya sp. FZ-2012','species'),(1405424,414895,'Ploceus philippinus travancoreensis','subspecies'),(1405425,5073,'Penicillium sp. T7','species'),(1405426,5073,'Penicillium sp. T9','species'),(1405427,1003839,'Pycnonotus cafer cafer','subspecies'),(1405428,261959,'Amaurornis phoenicurus phoenicurus','subspecies'),(1405429,9158,'Gymnoris','genus'),(1405430,1405429,'Gymnoris xanthocollis','species'),(1405431,1405430,'Gymnoris xanthocollis xanthocollis','subspecies'),(1405432,37840,'Pestalotiopsis sp. Cc 2','species'),(1405433,114727,'Influenza A virus (A/Palermo/17/2013(H1N1))','no rank'),(1405434,11520,'Influenza B virus (B/Palermo/101/2013)','no rank'),(1405435,114727,'Influenza A virus (A/Minas Gerais/490/2009(H1N1))','no rank'),(1405436,114727,'Influenza A virus (A/Rio Grande do Sul/5470/2009(H1N1))','no rank'),(1405437,114727,'Influenza A virus (A/Rio Grande do Sul/5661/2009(H1N1))','no rank'),(1405438,114727,'Influenza A virus (A/Rio Grande do Sul/5922/2009(H1N1))','no rank'),(1405439,114727,'Influenza A virus (A/Rio Grande do Sul/7313/2009(H1N1))','no rank'),(1405440,114727,'Influenza A virus (A/Rio de Janeiro/6529/2009(H1N1))','no rank'),(1405441,114727,'Influenza A virus (A/Rio de Janeiro/6827/2009(H1N1))','no rank'),(1405442,114727,'Influenza A virus (A/Santa Catarina/13898/2009(H1N1))','no rank'),(1405443,114727,'Influenza A virus (A/Santa Catarina/14529/2009(H1N1))','no rank'),(1405444,114728,'Influenza A virus (A/swine/Iowa/13B092/2013(H1N2))','no rank'),(1405445,2918,'Heterocapsa sp. J3','species'),(1405446,327969,'Alexandrium sp. J18','species'),(1405447,1082658,'Chaetoceros sp. J28','species'),(1405448,1082658,'Chaetoceros sp. J32','species'),(1405449,405638,'Nannochloropsis sp. J34','species'),(1405450,49674,'Trillium erectum x Trillium flexipes','species'),(1405451,208974,'Anticlea volcanica','species'),(1405453,120019,'Ypsilandra cavaleriei','species'),(1405454,83859,'Paris thibetica var. thibetica','varietas'),(1405455,49674,'Trillium taiwanense','species'),(1405456,82472,'Trillium albidum subsp. parviflorum','subspecies'),(1405457,647520,'Norovirus Hu/GI.6/C9-105/KOR','no rank'),(1405458,647520,'Norovirus Hu/GI.6/C9-29/KOR','no rank'),(1405459,647520,'Norovirus Hu/GI.6/C9-64/KOR','no rank'),(1405460,647520,'Norovirus Hu/GI.6/C9-82/KOR','no rank'),(1405461,647471,'Norovirus Hu/GII.13/C9-110/KOR','no rank'),(1405462,490041,'Norovirus Hu/GII.3/C9-242/KOR','no rank'),(1405463,490041,'Norovirus Hu/GII.3/C9-29/KOR','no rank'),(1405464,490041,'Norovirus Hu/GII.3/C9-64/KOR','no rank'),(1405465,489821,'Norovirus Hu/GII.4/C9-144/KOR','no rank'),(1405466,489821,'Norovirus Hu/GII.4/C9-16/KOR','no rank'),(1405467,489821,'Norovirus Hu/GII.4/C9-168/KOR','no rank'),(1405468,489821,'Norovirus Hu/GII.4/C9-223/KOR','no rank'),(1405469,489821,'Norovirus Hu/GII.4/C9-4/KOR','no rank'),(1405470,489821,'Norovirus Hu/GII.4/C9-472/KOR','no rank'),(1405471,489821,'Norovirus Hu/GII.4/C9-48/KOR','no rank'),(1405472,489821,'Norovirus Hu/GII.4/C9-66/KOR','no rank'),(1405473,489821,'Norovirus Hu/GII.4/C9-88/KOR','no rank'),(1405474,499193,'Norovirus Hu/GII.6/C9-288/KOR','no rank'),(1405475,499193,'Norovirus Hu/GII.6/C9-389/KOR','no rank'),(1405476,499193,'Norovirus Hu/GII.6/C9-490/KOR','no rank'),(1405477,499193,'Norovirus Hu/GII.6/C9-64/KOR','no rank'),(1405478,1405479,'Norovirus Hu/GII.a/b/C9-439/KOR','no rank'),(1405479,122929,'Norovirus GII.a','no rank'),(1405481,47741,'Atkinsonella hypoxylon B4728','no rank'),(1405482,5455,'Colletotrichum sp. LC0324','species'),(1405483,286,'Pseudomonas sp. P499','species'),(1405484,662,'Vibrio sp. 184','species'),(1405485,662,'Vibrio sp. 427','species'),(1405486,662,'Vibrio sp. 428','species'),(1405487,662,'Vibrio sp. 530','species'),(1405488,286,'Pseudomonas sp. P1(2013)','species'),(1405489,286,'Pseudomonas sp. P32(2013)','species'),(1405490,286,'Pseudomonas sp. 19(2013)','species'),(1405491,286,'Pseudomonas sp. P4(2013b)','species'),(1405492,33809,'beta proteobacterium P21','species'),(1405493,33809,'beta proteobacterium P25','species'),(1405494,33809,'beta proteobacterium P36','species'),(1405495,33807,'alpha proteobacterium P35','species'),(1405497,305,'Ralstonia solanacearum Rs','no rank'),(1405498,1286,'Staphylococcus simulans UMC-CNS-990','no rank'),(1405499,357240,'Cronobacter helveticus 1159','no rank'),(1405500,237,'Flavobacterium sp. P14','species'),(1405501,32014,'Iodobacter sp. P11','species'),(1405502,29580,'Janthinobacterium sp. P10','species'),(1405503,29580,'Janthinobacterium sp. P24','species'),(1405504,29580,'Janthinobacterium sp. P30','species'),(1405505,29580,'Janthinobacterium sp. P38','species'),(1405506,29580,'Janthinobacterium sp. P39','species'),(1405507,286,'Pseudomonas sp. P19','species'),(1405508,286,'Pseudomonas sp. P27','species'),(1405509,286,'Pseudomonas sp. P45','species'),(1405510,286,'Pseudomonas sp. P5','species'),(1405511,22,'Shewanella sp. P28','species'),(1405512,629,'Yersinia sp. P16','species'),(1405513,49928,'bacterium TVG01-C009','species'),(1405514,534952,'Mundochthonius japonicus','species'),(1405515,1405514,'Mundochthonius japonicus scolytidis','subspecies'),(1405516,534662,'Microbisium pygmaeum','species'),(1405517,49928,'bacterium thiotrophic symbiont of Idas sp.','species'),(1405518,49928,'bacterium thiotrophic symbiont of Bathymodiolus aduloides','species'),(1405519,49928,'bacterium thiotrophic symbiont of Bathymodiolus securiformis','species'),(1405520,49928,'bacterium thiotrophic symbiont of Bathymodiolus sp.','species'),(1405521,1386,'Bacillus sp. AGH03','species'),(1405522,1350,'Enterococcus sp. AGH04','species'),(1405523,561,'Escherichia sp. AGH09','species'),(1405524,561,'Escherichia sp. AGH10','species'),(1405525,1279,'Staphylococcus sp. BCCS A23','species'),(1405526,1279,'Staphylococcus sp. BCCS A24','species'),(1405527,1279,'Staphylococcus sp. BCCS A25','species'),(1405528,1279,'Staphylococcus sp. BCCS A26','species'),(1405529,1279,'Staphylococcus sp. BCCS A27','species'),(1405530,1279,'Staphylococcus sp. BCCS A28','species'),(1405531,1279,'Staphylococcus sp. BCCS A29','species'),(1405532,1394717,'unclassified Thelypodieae','no rank'),(1405533,1405532,'Thelypodieae sp. DLS-2013','species'),(1405534,1394717,'Chilocardamum','genus'),(1405535,1405534,'Chilocardamum patagonicum','species'),(1405536,1334661,'Schilbetrema sp. 1 AS-2013','species'),(1405537,307081,'Quadriacanthus sp. 1 AS-2013','species'),(1405538,98078,'Alvinocaris aff. muricola ST-2013','species'),(1405539,6400,'Tonoscolex','genus'),(1405540,579114,'Norovirus Hu/GII.14/KE/Nairobi156','no rank'),(1405541,647516,'Norovirus Hu/GI.3/KE/Nairobi157','no rank'),(1405542,579114,'Norovirus Hu/GII.14/KE/Nairobi157','no rank'),(1405543,489821,'Norovirus Hu/GII.4/KE/Nairobi158','no rank'),(1405544,647516,'Norovirus Hu/GI.3/KE/Nairobi159','no rank'),(1405545,684605,'Norovirus Hu/GII.12/KE/Nairobi166','no rank'),(1405546,684605,'Norovirus Hu/GII.12/KE/Nairobi172','no rank'),(1405547,489821,'Norovirus Hu/GII.4/KE/Nairobi176','no rank'),(1405548,489821,'Norovirus Hu/GII.4/KE/Nairobi197','no rank'),(1405549,489821,'Norovirus Hu/GII.4/KE/Nairobi199','no rank'),(1405550,499193,'Norovirus Hu/GII.6/KE/Nairobi222','no rank'),(1405551,490039,'Norovirus Hu/GII.2/KE/Nairobi233','no rank'),(1405552,490039,'Norovirus Hu/GII.2/KE/Nairobi234','no rank'),(1405553,499193,'Norovirus Hu/GII.6/KE/Nairobi237','no rank'),(1405554,552592,'Norovirus Hu/GII.17/KE/Nairobi238','no rank'),(1405555,489821,'Norovirus Hu/GII.4/KE/Nairobi241','no rank'),(1405556,490039,'Norovirus Hu/GII.2/KE/Nairobi247','no rank'),(1405557,490039,'Norovirus Hu/GII.2/KE/Nairobi251','no rank'),(1405558,490039,'Norovirus Hu/GII.2/KE/Nairobi254','no rank'),(1405559,314248,'Lophiodes iwamotoi','species'),(1405560,314248,'Lophiodes mutilus','species'),(1405561,1405539,'Tonoscolex birmanicus','species'),(1405562,47251,'Leptolyngbya sp. NTRI05','species'),(1405563,1158,'Oscillatoria sp. NTRI03','species'),(1405564,1158,'Oscillatoria sp. NTRI04','species'),(1405565,126345,'Oscillatoria tenuis NTRI06','no rank'),(1405566,1184,'Leptolyngbya boryana NTRI02','no rank'),(1405567,391201,'Bathyuroconger parvibranchialis','species'),(1405568,189500,'Gavialiceps taiwanensis','species'),(1405569,121281,'Gymnothorax tile','species'),(1405570,1232748,'Halosaurus ridgwayi','species'),(1405571,118144,'Moringua macrocephalus','species'),(1405572,118176,'Nettastoma solitarium','species'),(1405573,54917,'Ophichthus machidai','species'),(1405574,1077316,'Protanguilla','genus'),(1405575,1405574,'Protanguilla palau','species'),(1405576,391197,'Rhynchoconger ectenurus','species'),(1405579,13687,'Sphingomonas sp. SHAH.IR.HA.57','species'),(1405580,354290,'Acropyga sp. MAS003','species'),(1405581,602931,'Adelomyrmex sp. MAS005','species'),(1405582,604371,'Belonopelta sp. MAS002','species'),(1405583,13390,'Camponotus sp. MAS021','species'),(1405584,369107,'Carebara sp. MAS002','species'),(1405585,219769,'Cerapachys sp. MAS001','species'),(1405586,369130,'Eurhopalothrix sp. JTL006','species'),(1405587,121879,'Gnamptogenys sp. MAS005','species'),(1405588,121879,'Gnamptogenys sp. MAS009','species'),(1405589,237677,'Hypoponera sp. MAS004','species'),(1405590,237677,'Hypoponera sp. MAS020','species'),(1405591,237677,'Hypoponera sp. MAS021','species'),(1405592,309845,'Leptanilloides sp. MAS001','species'),(1405593,34713,'Myrmicocrypta sp. MAS002','species'),(1405594,237686,'Proceratium sp. MAS001','species'),(1405595,342316,'Pyramica sp. MAS002','species'),(1405596,342316,'Pyramica sp. MAS003','species'),(1405597,411723,'Simopelta sp. MAS001','species'),(1405598,411723,'Simopelta sp. MAS004','species'),(1405599,13685,'Solenopsis sp. MAS032','species'),(1405600,369233,'Stenamma sp. MAS005','species'),(1405601,369233,'Stenamma sp. MAS011','species'),(1405602,369233,'Stenamma sp. MAS012','species'),(1405603,198464,'Strumigenys sp. MAS006','species'),(1405604,198464,'Strumigenys sp. MAS007','species'),(1405605,2745,'Halomonas sp. SSL3','species'),(1405606,5340,'Agaricus sp. ql-1','species'),(1405607,5340,'Agaricus sp. ql-2','species'),(1405608,5340,'Agaricus sp. ql-3','species'),(1405609,5340,'Agaricus sp. ql-4','species'),(1405610,5399,'Agrocybe sp. ql-10','species'),(1405611,5399,'Agrocybe sp. ql-5','species'),(1405612,5399,'Agrocybe sp. ql-7','species'),(1405613,47720,'Lyophyllum sp. ql-6','species'),(1405614,5320,'Pleurotus sp. ql-11','species'),(1405615,114728,'Influenza A virus (A/swine/Iowa/13C094/2013(H1N2))','no rank'),(1405616,5345,'Coprinus sp. ql-9','species'),(1405617,5345,'Coprinus sp. ql-8','species'),(1405618,119210,'Influenza A virus (A/swine/Indiana/13TOSU1122/2013(H3N2))','no rank'),(1405619,119210,'Influenza A virus (A/swine/Indiana/13TOSU1128/2013(H3N2))','no rank'),(1405620,236773,'Cosmopterix zieglerella','species'),(1405621,687496,'Glyphipterix simpliciella','species'),(1405622,173584,'Phyllonorycter delitella','species'),(1405623,173584,'Phyllonorycter emberizaepenella','species'),(1405624,173584,'Phyllonorycter joannisi','species'),(1405625,173584,'Phyllonorycter klemannella','species'),(1405626,173584,'Phyllonorycter kuhlweiniella','species'),(1405627,173584,'Phyllonorycter parisiella','species'),(1405628,173584,'Phyllonorycter scitulella','species'),(1405629,199090,'Cameraria sp. BOLD:AAI3879','species'),(1405630,796976,'Gracillariidae sp. BOLD:AAN9371','species'),(1405631,796976,'Gracillariidae sp. BOLD:AAM6870','species'),(1405632,199090,'Cameraria sp. BOLD:AAI3878','species'),(1405633,796976,'Gracillariidae sp. BOLD:AAW5075','species'),(1405634,990928,'Antennablennius australis','species'),(1405635,879711,'Blenniella bilitonensis','species'),(1405636,879711,'Blenniella caudolineata','species'),(1405637,879711,'Blenniella sp. SAIAB 83079-GG07-A081','species'),(1405638,152535,'Chasmodes longimaxilla','species'),(1405639,57791,'Ecsenius aroni','species'),(1405640,57791,'Ecsenius frontalis','species'),(1405641,57791,'Ecsenius lineatus','species'),(1405642,57791,'Ecsenius namiyei','species'),(1405643,57791,'Ecsenius oculus','species'),(1405644,57791,'Ecsenius yaeyamaensis','species'),(1405645,130720,'Enneapterygius minutus','species'),(1405646,57795,'Entomacrodus decussatus','species'),(1405647,57795,'Entomacrodus sealei','species'),(1405648,57795,'Entomacrodus stellifer','species'),(1405649,587054,'Istiblennius meleagris','species'),(1405650,152544,'Meiacanthus atrodorsalis','species'),(1405651,152544,'Meiacanthus kamoharai','species'),(1405652,152544,'Meiacanthus nigrolineatus','species'),(1405653,57829,'Neoclinus okazakii','species'),(1405654,57834,'Omobranchus elegans','species'),(1405656,57846,'Petroscirtes lupus','species'),(1405657,57846,'Petroscirtes springeri','species'),(1405658,390369,'Plagiotremus laudandus','species'),(1405659,879885,'Praealticus margaritarius','species'),(1405660,879885,'Praealticus poptae','species'),(1405661,57850,'Rhabdoblennius snowi','species'),(1405662,879705,'Atrosalarias holomelas','species'),(1405663,94311,'Salarias luctuosus','species'),(1405664,94311,'Salarias sinuosus','species'),(1405665,1156474,'Stanulus talboti','species'),(1405666,134903,'Chileoptilia','genus'),(1405667,1405666,'Chileoptilia yaroella','species'),(1405668,42285,'Hermeuptychia maimoune','species'),(1405669,42285,'Hermeuptychia sp. NS-2013','species'),(1405670,42285,'Hermeuptychia sp. n. 1 NS-2013','species'),(1405671,42285,'Hermeuptychia sp. n. 2 NS-2013','species'),(1405672,42285,'Hermeuptychia gisella','species'),(1405673,318118,'Ensifer sp. enrichment culture clone SCL3-10','species'),(1405674,318118,'Ensifer sp. enrichment culture clone SCL3-19','species'),(1405675,89304,'Streptomyces sp. enrichment culture clone SCL 1-17','species'),(1405676,222,'Achromobacter sp. RST2','species'),(1405677,1323728,'Fortuynia sp. AL-2013','species'),(1405678,768141,'Carinozetes','genus'),(1405679,1405678,'Carinozetes bermudensis','species'),(1405680,1405678,'Carinozetes sp. AL-2013','species'),(1405681,54968,'Polypedilum sp. BOLD:ACC5662','species'),(1405682,191633,'Procladius sp. BOLD:ACB6320','species'),(1405683,72538,'Chironomus sp. BOLD:AAG5483','species'),(1405684,703914,'Laiphognathus','genus'),(1405685,1405684,'Laiphognathus longispinis','species'),(1405687,45128,'Clathrina cf. hondurensis MI-2013','species'),(1405688,45128,'Clathrina rubra','species'),(1405690,703913,'Alloblennius','genus'),(1405691,1405690,'Alloblennius pictus','species'),(1405692,703913,'Cirrisalarias','genus'),(1405693,1405692,'Cirrisalarias bunares','species'),(1405694,703913,'Crossosalarias','genus'),(1405695,1405694,'Crossosalarias macrospilus','species'),(1405696,703913,'Pereulixia','genus'),(1405697,1405696,'Pereulixia kosiensis','species'),(1405703,190812,'Pseudodichromacalles','genus'),(1405704,5533,'Rhodotorula sp. F37 MAN-2013','species'),(1405705,5533,'Rhodotorula sp. F38 MAN-2013','species'),(1405706,5533,'Rhodotorula sp. F39 MAN-2013','species'),(1405707,5533,'Rhodotorula sp. F40 MAN-2013','species'),(1405708,5533,'Rhodotorula sp. F41 MAN-2013','species'),(1405709,5533,'Rhodotorula sp. F42 MAN-2013','species'),(1405710,5533,'Rhodotorula sp. F43A MAN-2013','species'),(1405711,5533,'Rhodotorula sp. F44 MAN-2013','species'),(1405712,5533,'Rhodotorula sp. F45 MAN-2013','species'),(1405742,5073,'Penicillium sp. F1A MAN-2013','species'),(1405743,5073,'Penicillium sp. F2A MAN-2013','species'),(1405744,5073,'Penicillium sp. F3A MAN-2013','species'),(1405745,5073,'Penicillium sp. F4A MAN-2013','species'),(1405746,5073,'Penicillium sp. F5A MAN-2013','species'),(1405747,5073,'Penicillium sp. F6A MAN-2013','species'),(1405748,5073,'Penicillium sp. F7A MAN-2013','species'),(1405749,5073,'Penicillium sp. F8A MAN-2013','species'),(1405750,5073,'Penicillium sp. F09 MAN-2013','species'),(1405751,5598,'Alternaria sp. F11A MAN-2013','species'),(1405752,5073,'Penicillium sp. F12A MAN-2013','species'),(1405753,5073,'Penicillium sp. F13 MAN-2013','species'),(1405754,5073,'Penicillium sp. F14 MAN-2013','species'),(1405755,5073,'Penicillium sp. F15A MAN-2013','species'),(1405756,5073,'Penicillium sp. F16 MAN-2013','species'),(1405757,5073,'Penicillium sp. F17 MAN-2013','species'),(1405758,5073,'Penicillium sp. F20 MAN-2013','species'),(1405759,5073,'Penicillium sp. F22 MAN-2013','species'),(1405760,5073,'Penicillium sp. F24 MAN-2013','species'),(1405761,5073,'Penicillium sp. F25 MAN-2013','species'),(1405762,5073,'Penicillium sp. F26A MAN-2013','species'),(1405763,5073,'Penicillium sp. F27A MAN-2013','species'),(1405764,5073,'Penicillium sp. F28 MAN-2013','species'),(1405765,5073,'Penicillium sp. F29 MAN-2013','species'),(1405766,5073,'Penicillium sp. F30 MAN-2013','species'),(1405767,5073,'Penicillium sp. F31A MAN-2013','species'),(1405768,5073,'Penicillium sp. F32 MAN-2013','species'),(1405769,5073,'Penicillium sp. F34 MAN-2013','species'),(1405770,5073,'Penicillium sp. F36 MAN-2013','species'),(1405771,5073,'Penicillium sp. F10 MAN-2013','species'),(1405772,5073,'Penicillium sp. F18 MAN-2013','species'),(1405773,5073,'Penicillium sp. F19 MAN-2013','species'),(1405774,5073,'Penicillium sp. F21 MAN-2013','species'),(1405775,5073,'Penicillium sp. F23 MAN-2013','species'),(1405776,5073,'Penicillium sp. F33 MAN-2013','species'),(1405777,5073,'Penicillium sp. F35 MAN-2013','species'),(1405778,528,'Ochrobactrum sp. PV2Z2','species'),(1405779,135219,'Ariosoma cf. major WJC546','species'),(1405780,391201,'Bathyuroconger sp. EXB337','species'),(1405781,391218,'Coloconger sp. PNG116','species'),(1405782,182221,'Neenchelys','genus'),(1405783,1405782,'Neenchelys sp. WJC555','species'),(1405784,1189021,'Ophichthinae sp. WJC577','species'),(1405785,182424,'Thalassenchelys sp. EXB91','species'),(1405786,79206,'Desulfosporosinus sp. CFR17','species'),(1405789,47022,'Orbilia sp. YMF1.01811','species'),(1405790,11520,'Influenza B virus (B/India/VD1041860/2010)','no rank'),(1405791,339351,'Sarufutsu virus','species'),(1405792,28017,'Chondrymeniaceae','family'),(1405793,1405792,'Crebradomus','genus'),(1405794,1405792,'Dissimularia','genus'),(1405797,1405798,'Wilbertomorpha','genus'),(1405798,33828,'Wilbertomorphidae','family'),(1405799,339351,'Xinyi virus','species'),(1405800,2806,'Entwisleiales','order'),(1405801,1405800,'Entwisleiaceae','family'),(1405802,1405801,'Entwisleia','genus'),(1405803,43263,'Pseudomonas alcaligenes MRY13-0052','no rank'),(1405804,5073,'Penicillium sp. Qpe3','species'),(1405805,5052,'Aspergillus pseudoglaucus','species'),(1405806,327794,'Bhanja serogroup','no rank'),(1405807,1405806,'Razdan virus','species'),(1405808,28021,'Fredericqia','genus'),(1405809,1405808,'Fredericqia deveauniensis','species'),(1405810,12927,'Alviniconcha sp. Suiyo','species'),(1405811,116852,'Allogenarchopsis','genus'),(1405812,1405811,'Allogenarchopsis problematica','species'),(1405819,4182,'Sesamum indicum var. malabaricum','varietas'),(1405820,249344,'Picochlorum sp. VNCG1','species'),(1405821,13426,'Cichorium glandulosum','species'),(1405822,129993,'Eupristina sp. E-HN-12-1','species'),(1405823,129993,'Eupristina sp. E-HN-13-2','species'),(1405824,129993,'Eupristina sp. E-HN-13-3','species'),(1405825,129993,'Eupristina sp. E-HN-25-1','species'),(1405826,129993,'Eupristina sp. E-HN-25-2','species'),(1405827,129993,'Eupristina sp. E-HN-25-3','species'),(1405828,129993,'Eupristina sp. E-HN-26-1','species'),(1405829,129993,'Eupristina sp. E-HN-26-2','species'),(1405830,129993,'Eupristina sp. E-YN-0907-11-X','species'),(1405831,129993,'Eupristina sp. E-YN-0907-12-X','species'),(1405832,129993,'Eupristina sp. E-YN-0907-2-1-X','species'),(1405833,129993,'Eupristina sp. E-YN-0907-2-2-X','species'),(1405834,129993,'Eupristina sp. E-YN-0907-3-1-U','species'),(1405835,129993,'Eupristina sp. E-YN-0907-4-1-U','species'),(1405836,129993,'Eupristina sp. E-YN-0907-5-X','species'),(1405837,129993,'Eupristina sp. E-YN-0907-6-1','species'),(1405838,129993,'Eupristina sp. E-YN-0907-6-2','species'),(1405839,129993,'Eupristina sp. E-YN-0907-8-X','species'),(1405840,129993,'Eupristina sp. E-YN-090729-1-1','species'),(1405841,129993,'Eupristina sp. E-YN-090729-3-1','species'),(1405842,129993,'Eupristina sp. E-YN-090729-4-1-U','species'),(1405843,129993,'Eupristina sp. E-YN-090729-5-1','species'),(1405844,129993,'Eupristina sp. E-YN-090729-6-1-U','species'),(1405845,129993,'Eupristina sp. E-YN-0908-1-X','species'),(1405846,129993,'Eupristina sp. E-YN-0908-11-X','species'),(1405847,129993,'Eupristina sp. E-YN-0908-13-X','species'),(1405848,129993,'Eupristina sp. E-YN-0908-14-X','species'),(1405849,129993,'Eupristina sp. E-YN-0908-2-1-X','species'),(1405850,129993,'Eupristina sp. E-YN-0908-4','species'),(1405851,129993,'Eupristina sp. E-YN-0908-6-1','species'),(1405852,129993,'Eupristina sp. E-YN-0908-8-1','species'),(1405853,129993,'Eupristina sp. E-YN-0908-9-X','species'),(1405854,129993,'Eupristina sp. E-YN-10-1','species'),(1405855,129993,'Eupristina sp. E-YN-10-2','species'),(1405856,129993,'Eupristina sp. E-YN-1011-2-1','species'),(1405857,129993,'Eupristina sp. E-YN-1011-3-1','species'),(1405858,129993,'Eupristina sp. E-YN-1011-4-1','species'),(1405859,129993,'Eupristina sp. E-YN-1011-4-2','species'),(1405860,129993,'Eupristina sp. E-YN-1011-5-1','species'),(1405861,129993,'Eupristina sp. E-YN-12-2','species'),(1405862,129993,'Eupristina sp. E-YN-16-1','species'),(1405863,129993,'Eupristina sp. E-YN-22-2','species'),(1405864,129993,'Eupristina sp. E-YN-23-1','species'),(1405865,129993,'Eupristina sp. E-YN-26-1','species'),(1405866,129993,'Eupristina sp. E-YN-27-1','species'),(1405867,129993,'Eupristina sp. E-YN-28-1','species'),(1405868,129993,'Eupristina sp. E-YN-31-1','species'),(1405869,129993,'Eupristina sp. E-YN-4-1-U','species'),(1405870,129993,'Eupristina sp. E-YN-40-1-U','species'),(1405871,129993,'Eupristina sp. E-YN-43-1','species'),(1405872,129993,'Eupristina sp. E-YN-43-2','species'),(1405873,129993,'Eupristina sp. E-YN-52-1','species'),(1405874,129993,'Eupristina sp. E-YN-52-2','species'),(1405875,129993,'Eupristina sp. E-YN-53-1','species'),(1405876,129993,'Eupristina sp. E-YN-53-2','species'),(1405877,129993,'Eupristina sp. E-YN-61-1-U','species'),(1405878,129993,'Eupristina sp. E-YN-64-1-U','species'),(1405879,129993,'Eupristina sp. E-YN-66-1','species'),(1405880,129993,'Eupristina sp. E-YN-66-2','species'),(1405881,129993,'Eupristina sp. E-YN1-0907-1','species'),(1405882,129993,'Eupristina sp. E-YN1-0907-2','species'),(1405883,129993,'Eupristina sp. E-YN1-0907-3','species'),(1405884,129993,'Eupristina sp. E-YN1-0907-4','species'),(1405885,129993,'Eupristina sp. E-YN1-0907-5','species'),(1405886,129993,'Eupristina sp. E-YN2-0907-1','species'),(1405887,129993,'Eupristina sp. E-YN2-0907-2','species'),(1405888,129993,'Eupristina sp. E-YN2-0907-3','species'),(1405889,129993,'Eupristina sp. E-YN2-0907-4','species'),(1405890,129993,'Eupristina sp. E-YN2-0907-5','species'),(1405891,129993,'Eupristina sp. E-YN2-0908-1','species'),(1405892,129993,'Eupristina sp. E-YN2-0908-2','species'),(1405893,129993,'Eupristina sp. E-YN2-0908-3','species'),(1405894,129993,'Eupristina sp. E-YN2-0908-4','species'),(1405895,129993,'Eupristina sp. E-YN2-0908-5','species'),(1405896,129993,'Eupristina sp. E-YN3-0907-1','species'),(1405897,129993,'Eupristina sp. E-YN3-0907-2','species'),(1405898,129993,'Eupristina sp. E-YN3-0907-3','species'),(1405899,129993,'Eupristina sp. E-YN3-0907-4','species'),(1405900,129993,'Eupristina sp. E-YN3-0907-5','species'),(1405901,129993,'Eupristina sp. E-YN3-0908-1','species'),(1405902,129993,'Eupristina sp. E-YN3-0908-2','species'),(1405903,129993,'Eupristina sp. E-YN3-0908-3','species'),(1405904,129993,'Eupristina sp. E-YN3-0908-4','species'),(1405905,129993,'Eupristina sp. E-YN3-0908-5','species'),(1405906,129993,'Eupristina sp. E1','species'),(1405907,129993,'Eupristina sp. E10','species'),(1405908,129993,'Eupristina sp. E11','species'),(1405909,129993,'Eupristina sp. E12','species'),(1405910,129993,'Eupristina sp. E13','species'),(1405911,129993,'Eupristina sp. E14','species'),(1405912,129993,'Eupristina sp. E15','species'),(1405913,129993,'Eupristina sp. E16','species'),(1405914,129993,'Eupristina sp. E17','species'),(1405915,129993,'Eupristina sp. E18','species'),(1405916,129993,'Eupristina sp. E19','species'),(1405917,129993,'Eupristina sp. E2','species'),(1405918,129993,'Eupristina sp. E20','species'),(1405919,129993,'Eupristina sp. E21','species'),(1405920,129993,'Eupristina sp. E22','species'),(1405921,129993,'Eupristina sp. E23','species'),(1405922,129993,'Eupristina sp. E24','species'),(1405923,129993,'Eupristina sp. E25','species'),(1405924,129993,'Eupristina sp. E26','species'),(1405925,129993,'Eupristina sp. E27','species'),(1405926,129993,'Eupristina sp. E28','species'),(1405927,129993,'Eupristina sp. E29','species'),(1405928,129993,'Eupristina sp. E3','species'),(1405929,129993,'Eupristina sp. E30','species'),(1405930,129993,'Eupristina sp. E31','species'),(1405931,129993,'Eupristina sp. E32','species'),(1405932,129993,'Eupristina sp. E33','species'),(1405933,129993,'Eupristina sp. E34','species'),(1405934,129993,'Eupristina sp. E35','species'),(1405935,129993,'Eupristina sp. E36','species'),(1405936,129993,'Eupristina sp. E37','species'),(1405937,129993,'Eupristina sp. E38','species'),(1405938,129993,'Eupristina sp. E39','species'),(1405939,129993,'Eupristina sp. E4','species'),(1405940,129993,'Eupristina sp. E40','species'),(1405941,129993,'Eupristina sp. E41','species'),(1405942,129993,'Eupristina sp. E42','species'),(1405943,129993,'Eupristina sp. E43','species'),(1405944,129993,'Eupristina sp. E44','species'),(1405945,129993,'Eupristina sp. E45','species'),(1405946,129993,'Eupristina sp. E46','species'),(1405947,129993,'Eupristina sp. E47','species'),(1405948,129993,'Eupristina sp. E48','species'),(1405949,129993,'Eupristina sp. E49','species'),(1405950,129993,'Eupristina sp. E5','species'),(1405951,129993,'Eupristina sp. E50','species'),(1405952,129993,'Eupristina sp. E51','species'),(1405953,129993,'Eupristina sp. E52','species'),(1405954,129993,'Eupristina sp. E53','species'),(1405955,129993,'Eupristina sp. E54','species'),(1405956,129993,'Eupristina sp. E55','species'),(1405957,129993,'Eupristina sp. E56','species'),(1405958,129993,'Eupristina sp. E57','species'),(1405959,129993,'Eupristina sp. E58','species'),(1405960,129993,'Eupristina sp. E59','species'),(1405961,129993,'Eupristina sp. E6','species'),(1405962,129993,'Eupristina sp. E60','species'),(1405963,129993,'Eupristina sp. E61','species'),(1405964,129993,'Eupristina sp. E62','species'),(1405965,129993,'Eupristina sp. E63','species'),(1405966,129993,'Eupristina sp. E64','species'),(1405967,129993,'Eupristina sp. E65','species'),(1405968,129993,'Eupristina sp. E66','species'),(1405969,129993,'Eupristina sp. E67','species'),(1405970,129993,'Eupristina sp. E68','species'),(1405971,129993,'Eupristina sp. E69','species'),(1405972,129993,'Eupristina sp. E7','species'),(1405973,129993,'Eupristina sp. E70','species'),(1405974,129993,'Eupristina sp. E71','species'),(1405975,129993,'Eupristina sp. E72','species'),(1405976,129993,'Eupristina sp. E73','species'),(1405977,129993,'Eupristina sp. E74','species'),(1405978,129993,'Eupristina sp. E75','species'),(1405979,129993,'Eupristina sp. E76','species'),(1405980,129993,'Eupristina sp. E77','species'),(1405981,129993,'Eupristina sp. E78','species'),(1405982,129993,'Eupristina sp. E79','species'),(1405983,129993,'Eupristina sp. E8','species'),(1405984,129993,'Eupristina sp. E80','species'),(1405985,129993,'Eupristina sp. E81','species'),(1405986,129993,'Eupristina sp. E82','species'),(1405987,129993,'Eupristina sp. E83','species'),(1405988,129993,'Eupristina sp. E84','species'),(1405989,129993,'Eupristina sp. E85','species'),(1405990,129993,'Eupristina sp. E86','species'),(1405991,129993,'Eupristina sp. E87','species'),(1405992,129993,'Eupristina sp. E88','species'),(1405993,129993,'Eupristina sp. E89','species'),(1405994,129993,'Eupristina sp. E9','species'),(1405995,129993,'Eupristina sp. E90','species'),(1405996,129993,'Eupristina sp. E91','species'),(1405997,129993,'Eupristina sp. E92','species'),(1405998,129993,'Eupristina sp. E93','species'),(1405999,129993,'Eupristina sp. Ea-HN-0906-3-1-U','species'),(1406000,129993,'Eupristina sp. Ea-HN-0906-4-1-U','species'),(1406001,129993,'Eupristina sp. Ea-HN-0906-5-1-U','species'),(1406002,129993,'Eupristina sp. Ea-HN-0906-5-2-U','species'),(1406003,129993,'Eupristina sp. Ea-HN-0906-6-1-U','species'),(1406004,129993,'Eupristina sp. Eb-HN-0906-5-2-U','species'),(1406005,129993,'Eupristina sp. Eb-HN-0906-6-1-U','species'),(1406006,129993,'Eupristina sp. Eb-HN-0906-7-2-U','species'),(1406007,129993,'Eupristina sp. Eb-HN-0906-8-1-U','species'),(1406008,129993,'Eupristina sp. Eu-F-BEN-HN-0906-3-4','species'),(1406009,129993,'Eupristina sp. Eu-F-BEN-HN-0906-5-5','species'),(1406010,129993,'Eupristina sp. Eu-F-BEN-HN-1-2','species'),(1406011,129993,'Eupristina sp. Eu-F-BEN-HN-12-1','species'),(1406012,129993,'Eupristina sp. Eu-F-BEN-HN-13-1','species'),(1406013,129993,'Eupristina sp. Eu-F-BEN-HN-22-2-U','species'),(1406014,129993,'Eupristina sp. Eu-F-BEN-HN-25-1','species'),(1406015,129993,'Eupristina sp. Eu-F-BEN-HN-47-3','species'),(1406016,129993,'Eupristina sp. Eu-F-BEN-HN-6-2-U','species'),(1406017,129993,'Eupristina sp. Eu-F-BEN-HN-A0906-2-2-U','species'),(1406018,129993,'Eupristina sp. Eu-F-BEN-HN-A0906-3-5-U','species'),(1406019,129993,'Eupristina sp. Eu-F-BEN-HN-A0906-4-2-U','species'),(1406020,129993,'Eupristina sp. Eu-F-BEN-HN-A0906-5-1-U','species'),(1406021,129993,'Eupristina sp. Eu-F-BEN-HN-A0906-5-2-U','species'),(1406022,129993,'Eupristina sp. Eu-F-BEN-HN-A0906-6-2-U','species'),(1406023,129993,'Eupristina sp. Eu-F-BEN-HN-B0906-5-4-U','species'),(1406024,129993,'Eupristina sp. Eu-F-BEN-HN-B0906-6-1-U','species'),(1406025,129993,'Eupristina sp. Eu-F-BEN-HN-B0906-6-2-U','species'),(1406026,129993,'Eupristina sp. Eu-F-BEN-HN-B0906-7-2-U','species'),(1406027,129993,'Eupristina sp. Eu-F-BEN-HN-B0906-8-1-U','species'),(1406028,129993,'Eupristina sp. Eu-F-BEN-HN-N3-1-U','species'),(1406029,129993,'Eupristina sp. Eu-F-BEN-YN-0907-3-1-U','species'),(1406030,129993,'Eupristina sp. Eu-F-BEN-YN-0907-4-1-U','species'),(1406031,129993,'Eupristina sp. Eu-F-BEN-YN-0907-6-1','species'),(1406032,129993,'Eupristina sp. Eu-F-BEN-YN-0907-7-1','species'),(1406033,129993,'Eupristina sp. Eu-F-BEN-YN-0908-11-1','species'),(1406034,129993,'Eupristina sp. Eu-F-BEN-YN-0908-11-2','species'),(1406035,129993,'Eupristina sp. Eu-F-BEN-YN-0908-13-1-U','species'),(1406036,129993,'Eupristina sp. Eu-F-BEN-YN-0908-13-2-U','species'),(1406037,129993,'Eupristina sp. Eu-F-BEN-YN-0908-4-1','species'),(1406038,129993,'Eupristina sp. Eu-F-BEN-YN-0908-6-1','species'),(1406039,129993,'Eupristina sp. Eu-F-BEN-YN-0908-8-1','species'),(1406040,129993,'Eupristina sp. Eu-F-BEN-YN-0908-8-2','species'),(1406041,129993,'Eupristina sp. Eu-F-BEN-YN-09729-1-1','species'),(1406042,129993,'Eupristina sp. Eu-F-BEN-YN-09729-3-1','species'),(1406043,129993,'Eupristina sp. Eu-F-BEN-YN-09729-4-1-U','species'),(1406044,129993,'Eupristina sp. Eu-F-BEN-YN-09729-5-1','species'),(1406045,129993,'Eupristina sp. Eu-F-BEN-YN-09729-6-1-U','species'),(1406046,129993,'Eupristina sp. Eu-F-BEN-YN-09729-6-3-U','species'),(1406047,129993,'Eupristina sp. Eu-F-BEN-YN-10-1','species'),(1406048,129993,'Eupristina sp. Eu-F-BEN-YN-1011-3-1','species'),(1406049,129993,'Eupristina sp. Eu-F-BEN-YN-1011-4-3','species'),(1406050,129993,'Eupristina sp. Eu-F-BEN-YN-1011-5-2','species'),(1406051,129993,'Eupristina sp. Eu-F-BEN-YN-1011-6-1-U','species'),(1406052,129993,'Eupristina sp. Eu-F-BEN-YN-12-1','species'),(1406053,129993,'Eupristina sp. Eu-F-BEN-YN-12-2','species'),(1406054,129993,'Eupristina sp. Eu-F-BEN-YN-13-2','species'),(1406055,129993,'Eupristina sp. Eu-F-BEN-YN-16-1','species'),(1406056,129993,'Eupristina sp. Eu-F-BEN-YN-17-1','species'),(1406057,129993,'Eupristina sp. Eu-F-BEN-YN-19-1','species'),(1406058,129993,'Eupristina sp. Eu-F-BEN-YN-20-1','species'),(1406059,129993,'Eupristina sp. Eu-F-BEN-YN-20-2','species'),(1406060,129993,'Eupristina sp. Eu-F-BEN-YN-21-1','species'),(1406061,129993,'Eupristina sp. Eu-F-BEN-YN-22-1','species'),(1406062,129993,'Eupristina sp. Eu-F-BEN-YN-23-1','species'),(1406063,129993,'Eupristina sp. Eu-F-BEN-YN-23-2','species'),(1406064,129993,'Eupristina sp. Eu-F-BEN-YN-25-1','species'),(1406065,129993,'Eupristina sp. Eu-F-BEN-YN-25-2','species'),(1406066,129993,'Eupristina sp. Eu-F-BEN-YN-26-1','species'),(1406067,129993,'Eupristina sp. Eu-F-BEN-YN-27-1','species'),(1406068,129993,'Eupristina sp. Eu-F-BEN-YN-27-2','species'),(1406069,129993,'Eupristina sp. Eu-F-BEN-YN-28-1','species'),(1406070,129993,'Eupristina sp. Eu-F-BEN-YN-29-1-U','species'),(1406071,129993,'Eupristina sp. Eu-F-BEN-YN-40-1-U','species'),(1406072,129993,'Eupristina sp. Eu-F-BEN-YN-43-1','species'),(1406073,129993,'Eupristina sp. Eu-F-BEN-YN-43-2','species'),(1406074,129993,'Eupristina sp. Eu-F-BEN-YN-52-1','species'),(1406075,129993,'Eupristina sp. Eu-F-BEN-YN-61-2-U','species'),(1406076,129993,'Eupristina sp. Eu-F-BEN-YN-64-1-U','species'),(1406077,129993,'Eupristina sp. Eu-F-BEN-YN-64-2-U','species'),(1406078,129993,'Eupristina sp. Eu-F-BEN-YN-72-2','species'),(1406079,129993,'Eupristina sp. Eu-F-BEN-YN-72-3','species'),(1406080,129993,'Eupristina sp. Eu-F-BEN-YN1-0907-4-2','species'),(1406081,129993,'Eupristina sp. Eu-F-BEN-YN2-0908-3-1-U','species'),(1406082,129993,'Eupristina sp. Eu-F-BEN-YN2-0908-3-2-U','species'),(1406083,129993,'Eupristina sp. Eu-F-BEN-YN2-0908-4-1','species'),(1406084,129993,'Eupristina sp. Eu-F-BEN-YN2-0908-5-2-U','species'),(1406085,129993,'Eupristina sp. Eu-F-BEN-YN3-0908-1-1','species'),(1406086,129993,'Eupristina sp. Eu_ko-F-BEN-YN-66-2','species'),(1406087,34509,'Heterodera graminis','species'),(1406088,172867,'Platyphora anastomozans','species'),(1406089,172867,'Platyphora aulica','species'),(1406090,172867,'Platyphora nigronotata','species'),(1406091,294805,'Proseicela antennalis','species'),(1406092,294805,'Proseicela bicruciata','species'),(1406093,294805,'Proseicela flavipennis','species'),(1406094,294805,'Proseicela spectabilis','species'),(1406095,294805,'Proseicela vittata','species'),(1406096,294805,'Proseicela sp. n. Yasuni','species'),(1406097,295606,'Micropeplus sp. BOLD:ABW5233','species'),(1406098,295606,'Micropeplus sp. BOLD:ABW5232','species'),(1406099,295606,'Micropeplus sp. BOLD:AAN4683','species'),(1406100,1268374,'Syncosmetus sp. BOLD:ACB0508','species'),(1406101,295606,'Micropeplus sp. BOLD:ABW5231','species'),(1406102,295606,'Micropeplus sp. BOLD:ACE8712','species'),(1406103,295606,'Micropeplus sp. BOLD:AAN4685','species'),(1406104,295606,'Micropeplus sp. BOLD:ACE8713','species'),(1406105,295606,'Micropeplus sp. BOLD:ABW5238','species'),(1406106,295606,'Micropeplus sp. BOLD:ACE8714','species'),(1406107,432695,'Ciidae sp. BOLD:AAX5817','species'),(1406108,295606,'Micropeplus sp. BOLD:ACH2229','species'),(1406109,295606,'Micropeplus sp. BOLD:AAO1980','species'),(1406110,295606,'Micropeplus sp. BOLD:ABW5235','species'),(1406111,295606,'Micropeplus sp. BOLD:ABW5234','species'),(1406112,295606,'Micropeplus sp. BOLD:ABW5239','species'),(1406113,295605,'Unclassified Micropeplinae','no rank'),(1406114,1406113,'Micropeplinae BOLD:ABW5234','species'),(1406115,295606,'Micropeplus sp. BOLD:ACA6358','species'),(1406116,295606,'Micropeplus sp. BOLD:AAO2028','species'),(1406117,295606,'Micropeplus sp. BOLD:ABW5237','species'),(1406118,295605,'Cerapeplus','genus'),(1406119,1406118,'Cerapeplus sp. BOLD:ABW5252','species'),(1406120,1406118,'Cerapeplus sp. BOLD:ACA6041','species'),(1406121,295606,'Micropeplus sp. CNCCOLVG00004795','species'),(1406122,295606,'Micropeplus sp. CNCCOLVG00004765','species'),(1406123,295606,'Micropeplus sp. CNCCOLVG00002870','species'),(1406124,295606,'Micropeplus sp. CNCCOLVG00004793','species'),(1406125,295606,'Micropeplus sp. CNCCOLVG00002830','species'),(1406126,53548,'Aedes sp. 1 pk','species'),(1406127,53548,'Aedes sp. 2 pk','species'),(1406128,53548,'Aedes sp. 3 pk','species'),(1406129,44534,'Anopheles nr. dravidicus YML2012','species'),(1406130,1125803,'Ochlerotatus sp. BOLD:ACB9328','species'),(1406131,1125803,'Ochlerotatus sp. BOLD:ACC8488','species'),(1406132,1405808,'Fredericqia decewii','species'),(1406134,348018,'Murrumbidgee virus','species'),(1406135,655351,'Breoghania','no rank'),(1406136,348018,'Salt ash virus','species'),(1406137,1386,'Bacillus sp. HORT','species'),(1406138,1386,'Bacillus sp. L1B2','species'),(1406139,1386,'Bacillus sp. MANJ','species'),(1406140,6746,'Pagurus proximus','species'),(1406141,34399,'Phomopsis sp. BF40','species'),(1406142,45126,'Clathrinida incertae sedis','no rank'),(1406143,1406142,'Ernstia','genus'),(1406145,1406142,'Borojevia','no rank'),(1406146,1406142,'Brattegardia','no rank'),(1406147,647515,'Norovirus Hu/GI.2/Jingzhou/2013401/CHN','no rank'),(1406148,490041,'Norovirus Hu/GII.3/Jingzhou/2013402/CHN','no rank'),(1406149,489821,'Norovirus Hu/GII.4/Jingzhou/2013403/CHN','no rank'),(1406150,1406143,'Ernstia adusta','species'),(1406153,1406145,'Borojevia aspina','species'),(1406156,1406145,'Borojevia brasiliensis','species'),(1406157,1406145,'Borojevia cerebrum','species'),(1406158,1031561,'Ascandra contorta','species'),(1406159,1031561,'Ascandra corallicola','species'),(1406161,1406146,'Brattegardia nanseni','species'),(1406167,1406143,'Ernstia tetractina','species'),(1406171,45128,'Clathrina lacunosa','species'),(1406173,45128,'Clathrina ramosa','species'),(1406187,45128,'Clathrina primordialis','species'),(1406190,45128,'Clathrina sinusarabica','species'),(1406195,1344360,'Arthuria sueziana','species'),(1406197,1696,'Brevibacterium sp. Ap13','species'),(1406198,150080,'Norovirus BR/UFBA/LabViro/B11-2009','no rank'),(1406199,150080,'Norovirus BR/UFBA/LabViro/D05-2010','no rank'),(1406200,150080,'Norovirus BR/UFBA/LabViro/D10-2009','no rank'),(1406201,150080,'Norovirus BR/UFBA/LabViro/F06-2010','no rank'),(1406202,150080,'Norovirus BR/UFBA/LabViro/H03-2009','no rank'),(1406203,150080,'Norovirus BR/UFBA/LabViro/H04-2010','no rank'),(1406204,1386,'Bacillus sp. 17820','species'),(1406205,1386,'Bacillus sp. 17824','species'),(1406206,1386,'Bacillus sp. 17831','species'),(1406207,1386,'Bacillus sp. 17836','species'),(1406208,1386,'Bacillus sp. 17856','species'),(1406209,1386,'Bacillus sp. 17865','species'),(1406210,1386,'Bacillus sp. 17876','species'),(1406211,1386,'Bacillus sp. 17877','species'),(1406212,1386,'Bacillus sp. 17883','species'),(1406213,1386,'Bacillus sp. 17884','species'),(1406214,1386,'Bacillus sp. 17886','species'),(1406215,1386,'Bacillus sp. 17889','species'),(1406216,1386,'Bacillus sp. 17896','species'),(1406217,1386,'Bacillus sp. FJAT-17399','species'),(1406218,1386,'Bacillus sp. FJAT-17411','species'),(1406219,1386,'Bacillus sp. FJAT-17442','species'),(1406220,1386,'Bacillus sp. FJAT-17472','species'),(1406221,1386,'Bacillus sp. FJAT-17479','species'),(1406222,535600,'Snake parvovirus','species'),(1406223,46350,'Adeno-associated virus 3A','no rank'),(1406224,455363,'Ostreococcus sp. virus','species'),(1406225,83451,'Cystobacter violaceus Cb vi76','no rank'),(1406227,12908,'unidentified microorganism SCGC AC-335-J17','species'),(1406228,12908,'unidentified microorganism SCGC AC-335-A16','species'),(1406229,12908,'unidentified microorganism SCGC AC-335-A22','species'),(1406233,29278,'Cloning vector patt-saac','species'),(1406234,29278,'Cloning vector patt-saac-oriT','species'),(1406235,29278,'Cloning vector patt-saadA','species'),(1406236,29278,'Cloning vector patt-saadA-oriT','species'),(1406237,29278,'Cloning vector patt-shyg','species'),(1406238,29278,'Cloning vector patt-shyg-oriT','species'),(1406239,29278,'Cloning vector pattBCCsHygoriT','species'),(1406240,29278,'Cloning vector pattPGGsaacoriT','species'),(1406241,43043,'Eurycea neotenes complex','no rank'),(1406242,1406241,'Eurycea cf. neotenes \'Bullis Spring\'','species'),(1406243,1406241,'Eurycea cf. neotenes \'White Springs\'','species'),(1406244,147905,'Eurycea cf. troglodytes \'Fessenden Spring\'','species'),(1406245,147905,'Eurycea cf. troglodytes \'Finnegan Spring\'','species'),(1406246,147905,'Eurycea cf. troglodytes \'Love Creek\'','species'),(1406247,43043,'Eurycea sp. 1 NFB-2013','species'),(1406248,43043,'Eurycea sp. 2 NFB-2013','species'),(1406249,3681,'Begonia arachnoidea','species'),(1406250,3681,'Begonia auritistipula','species'),(1406251,3681,'Begonia austroguangxiensis','species'),(1406252,3681,'Begonia bamaensis','species'),(1406253,3681,'Begonia bataiensis','species'),(1406254,3681,'Begonia berhamanii','species'),(1406255,3681,'Begonia bipinnatifida','species'),(1406256,3681,'Begonia bolsteri','species'),(1406258,3681,'Begonia cf. anthonyi WCL-2013','species'),(1406259,3681,'Begonia chingii','species'),(1406260,3681,'Begonia contracta','species'),(1406261,3681,'Begonia dryadis','species'),(1406262,3681,'Begonia erythrogyna','species'),(1406263,3681,'Begonia fimbristipula','species'),(1406264,3681,'Begonia fuscisetosa','species'),(1406266,3681,'Begonia hainanensis','species'),(1406267,3681,'Begonia inostegia','species'),(1406268,3681,'Begonia jingxiensis','species'),(1406269,3681,'Begonia kinabaluensis','species'),(1406270,3681,'Begonia lagunensis','species'),(1406271,3681,'Begonia lambii','species'),(1406272,3681,'Begonia laminariae','species'),(1406273,3681,'Begonia madaiensis','species'),(1406274,3681,'Begonia merrittii','species'),(1406275,3681,'Begonia panayensis','species'),(1406276,3681,'Begonia peltatifolia','species'),(1406277,3681,'Begonia pengii','species'),(1406278,3681,'Begonia pulvinifera','species'),(1406279,3681,'Begonia retinervia','species'),(1406280,3681,'Begonia semiparietalis','species'),(1406281,3681,'Begonia sinofloribunda','species'),(1406282,3681,'Begonia variegata','species'),(1406283,3681,'Begonia yappii','species'),(1406284,22680,'Dactylicapnos scandens','species'),(1406285,3681,'Begonia sp. WCL-2013a','species'),(1406286,3681,'Begonia mashanica','species'),(1406287,1406241,'Eurycea cf. neotenes LT','species'),(1406288,1406241,'Eurycea cf. neotenes BGP','species'),(1406289,1406241,'Eurycea cf. neotenes BP2','species'),(1406290,1406241,'Eurycea cf. neotenes BP1','species'),(1406291,1406241,'Eurycea cf. neotenes BGC','species'),(1406292,1406241,'Eurycea cf. neotenes N','species'),(1406293,1406241,'Eurycea cf. neotenes FT','species'),(1406294,7806,'Carcharhinus coatesi','species'),(1406295,587060,'Paracheilinus angulatus','species'),(1406296,587060,'Paracheilinus cyaneus','species'),(1406297,587060,'Paracheilinus filamentosus','species'),(1406298,587060,'Paracheilinus flavianalis','species'),(1406299,587060,'Paracheilinus sp. NLAY-2013','species'),(1406300,587060,'Paracheilinus walton','species'),(1406302,280672,'Pseudochromis andamanensis','species'),(1406303,280672,'Pseudochromis coccinicauda','species'),(1406304,280672,'Pseudochromis litus','species'),(1406305,280672,'Pseudochromis ransonneti','species'),(1406306,280672,'Pseudochromis rutilus','species'),(1406308,46995,'Helleborus x hybridus','species'),(1406309,3452,'Clematis marmoraria x Clematis paniculata','species'),(1406311,121621,'Phyllosticta sp. TXGP78','species'),(1406312,47801,'Epichloe baconii ATCC 200745','no rank'),(1406313,42805,'Epichloe amarillans E4668','subspecies'),(1406314,72407,'Klebsiella pneumoniae subsp. pneumoniae PittNDM01','no rank'),(1406315,222,'Achromobacter sp. T50','species'),(1406316,1386,'Bacillus sp. T20','species'),(1406317,1485,'Clostridium sp. N45','species'),(1406318,400634,'Lysinibacillus sp. N13','species'),(1406319,400634,'Lysinibacillus sp. N15','species'),(1406320,44249,'Paenibacillus sp. N17','species'),(1406321,44249,'Paenibacillus sp. N32','species'),(1406322,44249,'Paenibacillus sp. T48','species'),(1406323,44249,'Paenibacillus sp. T9','species'),(1406324,28453,'Sphingobacterium sp. T10','species'),(1406325,40323,'Stenotrophomonas sp. N1','species'),(1406326,40323,'Stenotrophomonas sp. T4','species'),(1406327,40323,'Stenotrophomonas sp. N9(2013)','species'),(1406328,445,'Legionella sp. L-29','species'),(1406329,1883,'Streptomyces sp. A48','species'),(1406330,1883,'Streptomyces sp. A45','species'),(1406331,1883,'Streptomyces sp. A42','species'),(1406332,1883,'Streptomyces sp. A26','species'),(1406333,1883,'Streptomyces sp. A9','species'),(1406334,1883,'Streptomyces sp. D-15','species'),(1406335,33986,'Exiguobacterium sp. UVAS-01','species'),(1406336,114727,'Influenza A virus (A/swine/Iowa/A01364844/2013(H1N1))','no rank'),(1406337,114727,'Influenza A virus (A/swine/Ohio/A01364847/2013(H1N1))','no rank'),(1406338,114727,'Influenza A virus (A/Singapore/419W/2009(H1N1))','no rank'),(1406339,114727,'Influenza A virus (A/Singapore/443M/2009(H1N1))','no rank'),(1406340,12333,'Thermus phage G18','species'),(1406341,12333,'Thermus phage G20c','species'),(1406343,39718,'Tai virus','species'),(1406344,39718,'Kibale virus','species'),(1406345,932028,'Pomatorhinus ruficollis eidos','subspecies'),(1406346,37463,'Phoma sp. AP3s5-J1a','species'),(1406347,92862,'Pleosporales sp. AP3s5-JAC2b','species'),(1406348,285810,'Pyrenochaeta sp. AP1s5-JAC1a','species'),(1406349,1386,'Bacillus sp. AP5s2-M5c','species'),(1406350,41275,'Brevundimonas sp. AP5s2-K1a','species'),(1406351,283,'Comamonas sp. AP5s2-M2b','species'),(1406352,80865,'Delftia sp. AP5s2-M5a','species'),(1406353,237,'Flavobacterium sp. AP5s2-M1ld','species'),(1406354,286,'Pseudomonas sp. AP5s2-M2lc','species'),(1406355,160674,'Raoultella sp. AP5s2-3blb','species'),(1406356,3086,'Chodatodesmus','genus'),(1406357,3086,'Verrucodesmus','genus'),(1406358,146807,'Hypoplectrus sp. CICIMAR-CI 8372','species'),(1406359,146807,'Hypoplectrus sp. CICIMAR-CI 8371','species'),(1406362,5498,'Cladosporium sp. AP5s2-J2a','species'),(1406364,91197,'Pectinodesmus pectinatus f. tortuosus','forma'),(1406365,89881,'Agaricia sp. 1 PB-2013','species'),(1406366,89881,'Agaricia sp. 2 PB-2013','species'),(1406367,35905,'Coprosma colensoi','species'),(1406369,26005,'Elaeocarpus dentatus','species'),(1406370,46328,'Gahnia rigida','species'),(1406371,58959,'Libertia pulchella','species'),(1406372,42213,'Lycopodiella diffusa','species'),(1406373,43533,'Nertera villosa','species'),(1406374,72958,'Olearia avicenniifolia','species'),(1406376,56901,'Podocarpus totara var. waihoensis','varietas'),(1406377,49617,'Quintinia acutifolia','species'),(1406378,1072680,'Nanohaloarchaea archaeon AB578-D14','species'),(1406379,7571,'Lingula rostrum','species'),(1406380,43201,'Prenanthes scandens x Prenanthes yakoensis','species'),(1406383,114727,'Influenza A virus (A/swine/Nebraska/A01399492/2013(H1N1))','no rank'),(1406384,114727,'Influenza A virus (A/swine/Nebraska/A01399642/2013(H1N1))','no rank'),(1406385,119218,'Influenza A virus (A/Italy/3/2013(H7N7))','no rank'),(1406386,119211,'Influenza A virus (A/equine/South Kazakhstan/236/2012(H3N8))','no rank'),(1406387,85625,'\'Prunus persica\' yellows phytoplasma','species'),(1406388,6484,'Nassarius coronatus','species'),(1406389,6484,'Nassarius jacksonianus','species'),(1406390,6484,'Nassarius teretiusculus','species'),(1406391,6484,'Nassarius glans','species'),(1406392,6484,'Nassarius bellulus','species'),(1406393,6484,'Nassarius globosus','species'),(1406394,6484,'Nassarius fraterculus','species'),(1406395,6484,'Nassarius praematuratus','species'),(1406396,6484,'Nassarius sp. NUGB-NME80','species'),(1406397,6484,'Nassarius sp. NUGB-NME81','species'),(1406398,6484,'Nassarius comptus','species'),(1406399,6484,'Nassarius reeveanus','species'),(1406400,6484,'Nassarius margaritifer','species'),(1406401,6484,'Nassarius scalaris','species'),(1406402,119211,'Influenza A virus (A/unknown/unknown/G500/unknown(H3N8))','no rank'),(1406403,119220,'Influenza A virus (A/unknown/unknown/G444/unknown(H5N2))','no rank'),(1406404,687667,'Chaetoseris cf. cyanea Dong HJ & al. 643','species'),(1406405,687667,'Chaetoseris cf. cyanea Wang ZH & Chen L 479','species'),(1406406,687667,'Chaetoseris cf. cyanea Wang ZH & Chen L 481','species'),(1406407,687667,'Chaetoseris cf. cyanea Wang ZH & Chen L 480_1','species'),(1406408,687667,'Chaetoseris cf. cyanea Wang ZH & Chen L 480_2','species'),(1406409,519270,'Stenoseris cf. tenuis Yin ZJ & al. 3277','species'),(1406410,519270,'Stenoseris cf. tenuis Wang ZH & Chen L 476_1','species'),(1406411,519270,'Stenoseris cf. tenuis Wang ZH & Chen L 476_3','species'),(1406413,3052,'Chlamydomonas sp. DAM1','species'),(1406414,44649,'Chlorococcum sp. AREC1','species'),(1406415,33090,'Dunaliela','genus'),(1406416,1406415,'Dunaliela sp. DS','species'),(1406417,3164,'Tetraselmis sp. NK','species'),(1406418,3164,'Tetraselmis sp. SAI','species'),(1406419,3071,'Chlorella sp. CLEB','species'),(1406420,578319,'Recombinant Hepatitis C virus J6/JFH1-ED43(NS4A)','no rank'),(1406421,578319,'Recombinant Hepatitis C virus J6/JFH1-H77(NS4A)','no rank'),(1406422,578319,'Recombinant Hepatitis C virus J6/JFH1-HK6a(NS4A)','no rank'),(1406423,578319,'Recombinant Hepatitis C virus J6/JFH1-J4(NS4A)','no rank'),(1406424,578319,'Recombinant Hepatitis C virus J6/JFH1-J6(NS4A)','no rank'),(1406425,578319,'Recombinant Hepatitis C virus J6/JFH1-QC69(NS4A)','no rank'),(1406426,578319,'Recombinant Hepatitis C virus J6/JFH1-SA13(NS4A)','no rank'),(1406427,578319,'Recombinant Hepatitis C virus J6/JFH1-TN(NS4A)','no rank'),(1406428,880756,'Fistulifera sp. ANT','species'),(1406429,405638,'Nannochloropsis sp. CC','species'),(1406431,846,'Oxalobacter sp. WF1','species'),(1406432,35124,'Melosira sp. MEL','species'),(1406433,405638,'Nannochloropsis sp. CM','species'),(1406434,1386,'Bacillus sp. A4(2013)','species'),(1406435,150080,'Norovirus Hu/6108/2010/ZAF','no rank'),(1406436,150080,'Norovirus Hu/6387/2010/ZAF','no rank'),(1406437,150080,'Norovirus Hu/6799/2011/ZAF','no rank'),(1406438,150080,'Norovirus Hu/7299/2011/ZAF','no rank'),(1406439,150080,'Norovirus Hu/8412/2011/ZAF','no rank'),(1406440,150080,'Norovirus Hu/8491/2011/ZAF','no rank'),(1406441,490043,'Norovirus Hu/GII.P13/6008/2010/ZAF','no rank'),(1406442,490043,'Norovirus Hu/GII.P2/6204/2010/ZAF','no rank'),(1406443,490043,'Norovirus Hu/GII.P4/5928/2010/ZAF','no rank'),(1406444,490043,'Norovirus Hu/GII.Pe/7131/2011/ZAF','no rank'),(1406445,515176,'Sapovirus Hu/GI/GP1_Aug09_4102/ZAF','no rank'),(1406446,515176,'Sapovirus Hu/GI/GP1_Feb10_4826/ZAF','no rank'),(1406447,515176,'Sapovirus Hu/GI/GP1_Feb10_4832/ZAF','no rank'),(1406448,515176,'Sapovirus Hu/GI/GP1_Jun09_3613/ZAF','no rank'),(1406449,515176,'Sapovirus Hu/GI/GP1_Mar10_5068/ZAF','no rank'),(1406450,515176,'Sapovirus Hu/GI/GP1_Mar11_7137/ZAF','no rank'),(1406451,515176,'Sapovirus Hu/GI/GP1_May09_3474/ZAF','no rank'),(1406452,515176,'Sapovirus Hu/GI/GP1_Oct09_4398/ZAF','no rank'),(1406453,515176,'Sapovirus Hu/GI/GP2_Aug10_2676/ZAF','no rank'),(1406454,515176,'Sapovirus Hu/GI/GP2_Feb08_1335/ZAF','no rank'),(1406455,515176,'Sapovirus Hu/GI/GP2_Feb11_2905/ZAF','no rank'),(1406456,515176,'Sapovirus Hu/GI/GP2_Jul08_1520/ZAF','no rank'),(1406457,515176,'Sapovirus Hu/GI/GP2_Jun08_1496/ZAF','no rank'),(1406458,515176,'Sapovirus Hu/GI/GP2_May08_1454/ZAF','no rank'),(1406459,515176,'Sapovirus Hu/GI/KZN_Dec10_6692/ZAF','no rank'),(1406460,515176,'Sapovirus Hu/GI/MP_Aug10_6150/ZAF','no rank'),(1406461,515176,'Sapovirus Hu/GI/MP_Dec11_8408/ZAF','no rank'),(1406462,515176,'Sapovirus Hu/GI/MP_Jul11_3115/ZAF','no rank'),(1406463,515176,'Sapovirus Hu/GI/MP_May10_5433/ZAF','no rank'),(1406464,515176,'Sapovirus Hu/GI/MP_May10_5522/ZAF','no rank'),(1406465,515176,'Sapovirus Hu/GI/MP_May11_7519/ZAF','no rank'),(1406466,515176,'Sapovirus Hu/GI/WC_Feb11_6926/ZAF','no rank'),(1406467,515176,'Sapovirus Hu/GI/WC_Jan11_6837/ZAF','no rank'),(1406468,515176,'Sapovirus Hu/GI/WC_Jan11_6844/ZAF','no rank'),(1406469,515177,'Sapovirus Hu/GII/GP1_Apr11_7390/ZAF','no rank'),(1406470,515177,'Sapovirus Hu/GII/GP1_Feb11_6939/ZAF','no rank'),(1406471,515177,'Sapovirus Hu/GII/GP1_Mar12_8762/ZAF','no rank'),(1406472,515177,'Sapovirus Hu/GII/GP1_Nov10_6514/ZAF','no rank'),(1406473,515177,'Sapovirus Hu/GII/GP1_Oct10_6381/ZAF','no rank'),(1406474,515177,'Sapovirus Hu/GII/GP1_Sep11_8120/ZAF','no rank'),(1406475,515177,'Sapovirus Hu/GII/GP2_Feb08_1351/ZAF','no rank'),(1406476,515177,'Sapovirus Hu/GII/GP2_Mar11_2963/ZAF','no rank'),(1406477,515177,'Sapovirus Hu/GII/GP2_Nov08_1706/ZAF','no rank'),(1406478,515177,'Sapovirus Hu/GII/MP_Jul09_3880/ZAF','no rank'),(1406479,515177,'Sapovirus Hu/GII/MP_Mar11_2949/ZAF','no rank'),(1406480,515177,'Sapovirus Hu/GII/WC_Jun10_5755/ZAF','no rank'),(1406481,515179,'Sapovirus Hu/GIV/GP1_Jun10_5795/ZAF','no rank'),(1406482,515179,'Sapovirus Hu/GIV/GP1_Mar10_5040/ZAF','no rank'),(1406483,515179,'Sapovirus Hu/GIV/GP1_Mar10_5065/ZAF','no rank'),(1406484,515179,'Sapovirus Hu/GIV/GP1_Mar11_7139/ZAF','no rank'),(1406485,515179,'Sapovirus Hu/GIV/GP1_Sep09_4231/ZAF','no rank'),(1406486,515179,'Sapovirus Hu/GIV/GP2_Dec08_1766/ZAF','no rank'),(1406487,515179,'Sapovirus Hu/GIV/GP2_Jul10_2631/ZAF','no rank'),(1406488,515179,'Sapovirus Hu/GIV/GP3_Mar08_1383/ZAF','no rank'),(1406489,515179,'Sapovirus Hu/GIV/MP_Mar10_5036/ZAF','no rank'),(1406490,515179,'Sapovirus Hu/GIV/MP_Mar11_8760/ZAF','no rank'),(1406491,515179,'Sapovirus Hu/GIV/MP_May10_5510/ZAF','no rank'),(1406492,280756,'Sapovirus Hu/GP1_Aug09_4102/ZAF','no rank'),(1406493,280756,'Sapovirus Hu/GP1_Feb10_4826/ZAF','no rank'),(1406494,280756,'Sapovirus Hu/GP1_Feb10_4832/ZAF','no rank'),(1406495,280756,'Sapovirus Hu/GP1_Jun09_3613/ZAF','no rank'),(1406496,280756,'Sapovirus Hu/GP1_Jun10_5795/ZAF','no rank'),(1406497,280756,'Sapovirus Hu/GP1_Nov10_6514/ZAF','no rank'),(1406498,280756,'Sapovirus Hu/GP2_Apr08_1416/ZAF','no rank'),(1406499,280756,'Sapovirus Hu/GP2_Aug10_2676/ZAF','no rank'),(1406500,280756,'Sapovirus Hu/GP2_Feb08_1351/ZAF','no rank'),(1406501,280756,'Sapovirus Hu/GP2_Jun08_1496/ZAF','no rank'),(1406502,280756,'Sapovirus Hu/GP2_Jun08_1520/ZAF','no rank'),(1406503,280756,'Sapovirus Hu/GP2_Mar11_2949/ZAF','no rank'),(1406504,280756,'Sapovirus Hu/KZN_Dec10_6692/ZAF','no rank'),(1406505,280756,'Sapovirus Hu/MP_Dec11_8408/ZAF','no rank'),(1406506,280756,'Sapovirus Hu/MP_Jul09_3880/ZAF','no rank'),(1406507,280756,'Sapovirus Hu/MP_Jul11_3115/ZAF','no rank'),(1406508,280756,'Sapovirus Hu/MP_May10_5433/ZAF','no rank'),(1406509,280756,'Sapovirus Hu/MP_May11_7519/ZAF','no rank'),(1406510,280756,'Sapovirus Hu/WC_Feb11_6926/ZAF','no rank'),(1406511,280756,'Sapovirus Hu/WC_Jun10_5755/ZAF','no rank'),(1406512,1080709,'Candidatus Methanomassiliicoccus intestinalis','species'),(1406513,127232,'Hyalyris coeno','species'),(1406514,127232,'Hyalyris mestra','species'),(1406515,127232,'Hyalyris sp. n. 1 CFA-2013','species'),(1406516,127232,'Hyalyris ocna','species'),(1406517,29909,'Tolypocladium sp. YPC-2013','species'),(1406518,352770,'Influenza A virus (A/duck/Wisconsin/2627/1985(H10N3))','no rank'),(1406519,352770,'Influenza A virus (A/mallard/Wisconsin/2364/1984(H10N3))','no rank'),(1406520,102801,'Influenza A virus (A/mallard/Saskatchewan/65/1981(H10N7))','no rank'),(1406521,102801,'Influenza A virus (A/mallard/Wisconsin/1350/1983(H10N7))','no rank'),(1406522,102801,'Influenza A virus (A/mallard/Wisconsin/230/1979(H10N7))','no rank'),(1406523,102801,'Influenza A virus (A/mallard/Wisconsin/27/1981(H10N7))','no rank'),(1406524,102801,'Influenza A virus (A/mallard/Wisconsin/455/1979(H10N7))','no rank'),(1406525,286294,'Influenza A virus (A/widgeon/Alabama/1278/1975(H11N2))','no rank'),(1406526,129772,'Influenza A virus (A/duck/Wisconsin/2550/1985(H11N9))','no rank'),(1406527,129772,'Influenza A virus (A/green-winged teal/Wisconsin/166/1977(H11N9))','no rank'),(1406528,129772,'Influenza A virus (A/mallard/Wisconsin/10/1975(H11N9))','no rank'),(1406529,129772,'Influenza A virus (A/mallard/Wisconsin/1069/1982(H11N9))','no rank'),(1406530,129772,'Influenza A virus (A/mallard/Wisconsin/1071/1982(H11N9))','no rank'),(1406531,129772,'Influenza A virus (A/mallard/Wisconsin/1073/1982(H11N9))','no rank'),(1406532,129772,'Influenza A virus (A/mallard/Wisconsin/1854/1983(H11N9))','no rank'),(1406533,136506,'Influenza A virus (A/mallard/Wisconsin/298/1977(H11N9))','no rank'),(1406534,136506,'Influenza A virus (A/mallard/Wisconsin/329/1977(H11N9))','no rank'),(1406535,136506,'Influenza A virus (A/mallard/Wisconsin/356/1984(H11N9))','no rank'),(1406536,136506,'Influenza A virus (A/mallard/Wisconsin/413/1977(H11N9))','no rank'),(1406537,136506,'Influenza A virus (A/mallard/Wisconsin/435/1981(H11N9))','no rank'),(1406538,129772,'Influenza A virus (A/mallard/Wisconsin/456/1984(H11N9))','no rank'),(1406539,129772,'Influenza A virus (A/mallard/Wisconsin/5/1975(H11N9))','no rank'),(1406540,129772,'Influenza A virus (A/mallard/Wisconsin/789/1976(H11N9))','no rank'),(1406541,129772,'Influenza A virus (A/pintail/Wisconsin/447/1976(H11N9))','no rank'),(1406542,397549,'Influenza A virus (A/mallard/Wisconsin/214/1977(H12N2))','no rank'),(1406543,142951,'Influenza A virus (A/duck/Wisconsin/2713/1985(H12N5))','no rank'),(1406544,142951,'Influenza A virus (A/gadwall/Wisconsin/13/1975(H12N5))','no rank'),(1406545,416802,'Influenza A virus (A/mallard/Wisconsin/480/1979(H12N6))','no rank'),(1406546,114727,'Influenza A virus (A/blue-winged teal/Wisconsin/336/1976(H1N1))','no rank'),(1406547,114727,'Influenza A virus (A/mallard/Wisconsin/142/1976(H1N1))','no rank'),(1406548,114727,'Influenza A virus (A/mallard/Wisconsin/216/1979(H1N1))','no rank'),(1406549,114727,'Influenza A virus (A/mallard/Wisconsin/2315/1984(H1N1))','no rank'),(1406550,114727,'Influenza A virus (A/mallard/Wisconsin/524/1979(H1N1))','no rank'),(1406551,114727,'Influenza A virus (A/mallard/Wisconsin/586/1983(H1N1))','no rank'),(1406552,114727,'Influenza A virus (A/mallard/Wisconsin/654/1979(H1N1))','no rank'),(1406553,114727,'Influenza A virus (A/mallard/Wisconsin/73/1979(H1N1))','no rank'),(1406554,114727,'Influenza A virus (A/swine/Wisconsin/11/1976(H1N1))','no rank'),(1406555,114727,'Influenza A virus (A/swine/Wisconsin/46/1976(H1N1))','no rank'),(1406556,114727,'Influenza A virus (A/swine/Wisconsin/49/1976(H1N1))','no rank'),(1406557,114727,'Influenza A virus (A/widgeon/Wisconsin/505/1979(H1N1))','no rank'),(1406558,114728,'Influenza A virus (A/common murre/Alaska/175/1976(H1N2))','no rank'),(1406559,114728,'Influenza A virus (A/common murre/Alaska/306/1976(H1N2))','no rank'),(1406560,114728,'Influenza A virus (A/mallard/Wisconsin/393/1977(H1N2))','no rank'),(1406561,114728,'Influenza A virus (A/thick-billed murre/Alaska/236/1976(H1N2))','no rank'),(1406562,114728,'Influenza A virus (A/thick-billed murre/Alaska/378/1976(H1N2))','no rank'),(1406563,286279,'Influenza A virus (A/mallard/Wisconsin/1092/1982(H1N3))','no rank'),(1406564,222770,'Influenza A virus (A/common murre/Alaska/180/1976(H1N6))','no rank'),(1406565,222770,'Influenza A virus (A/common murre/Alaska/181/1976(H1N6))','no rank'),(1406566,222770,'Influenza A virus (A/common murre/Alaska/183/1976(H1N6))','no rank'),(1406567,222770,'Influenza A virus (A/common murre/Alaska/184/1976(H1N6))','no rank'),(1406568,222770,'Influenza A virus (A/common murre/Alaska/185/1976(H1N6))','no rank'),(1406569,222770,'Influenza A virus (A/common murre/Alaska/211/1976(H1N6))','no rank'),(1406570,222770,'Influenza A virus (A/common murre/Alaska/305/1976(H1N6))','no rank'),(1406571,222770,'Influenza A virus (A/common murre/Alaska/312/1976(H1N6))','no rank'),(1406572,222770,'Influenza A virus (A/common murre/Alaska/333/1976(H1N6))','no rank'),(1406573,222770,'Influenza A virus (A/common murre/Alaska/434/1976(H1N6))','no rank'),(1406574,222770,'Influenza A virus (A/horned puffin/Alaska/196/1976(H1N6))','no rank'),(1406575,222770,'Influenza A virus (A/thick-billed murre/Alaska/170/1976(H1N6))','no rank'),(1406576,222770,'Influenza A virus (A/thick-billed murre/Alaska/182/1976(H1N6))','no rank'),(1406577,222770,'Influenza A virus (A/thick-billed murre/Alaska/187/1976(H1N6))','no rank'),(1406578,222770,'Influenza A virus (A/thick-billed murre/Alaska/188/1976(H1N6))','no rank'),(1406579,222770,'Influenza A virus (A/thick-billed murre/Alaska/189/1976(H1N6))','no rank'),(1406580,222770,'Influenza A virus (A/thick-billed murre/Alaska/192/1976(H1N6))','no rank'),(1406581,222770,'Influenza A virus (A/thick-billed murre/Alaska/195/1976(H1N6))','no rank'),(1406582,222770,'Influenza A virus (A/thick-billed murre/Alaska/201/1976(H1N6))','no rank'),(1406583,222770,'Influenza A virus (A/thick-billed murre/Alaska/206/1976(H1N6))','no rank'),(1406584,222770,'Influenza A virus (A/thick-billed murre/Alaska/208/1976(H1N6))','no rank'),(1406585,222770,'Influenza A virus (A/thick-billed murre/Alaska/209/1976(H1N6))','no rank'),(1406586,222770,'Influenza A virus (A/thick-billed murre/Alaska/210/1976(H1N6))','no rank'),(1406587,222770,'Influenza A virus (A/thick-billed murre/Alaska/213/1976(H1N6))','no rank'),(1406588,222770,'Influenza A virus (A/thick-billed murre/Alaska/222/1976(H1N6))','no rank'),(1406589,222770,'Influenza A virus (A/thick-billed murre/Alaska/235/1976(H1N6))','no rank'),(1406590,222770,'Influenza A virus (A/thick-billed murre/Alaska/308/1976(H1N6))','no rank'),(1406591,222770,'Influenza A virus (A/thick-billed murre/Alaska/328/1976(H1N6))','no rank'),(1406592,222770,'Influenza A virus (A/thick-billed murre/Alaska/335/1976 (H1N6))','no rank'),(1406593,222770,'Influenza A virus (A/thick-billed murre/Alaska/488/1976(H1N6))','no rank'),(1406594,170500,'Influenza A virus (A/common murre/Alaska/332/1976(H1N9))','no rank'),(1406595,170500,'Influenza A virus (A/thick-billed murre/Alaska/146/1976(H1N9))','no rank'),(1406596,170500,'Influenza A virus (A/thick-billed murre/Alaska/243/1976(H1N9))','no rank'),(1406597,170500,'Influenza A virus (A/thick-billed murre/Alaska/248/1976(H1N9))','no rank'),(1406598,170500,'Influenza A virus (A/thick-billed murre/Alaska/326/1976(H1N9))','no rank'),(1406599,170500,'Influenza A virus (A/thick-billed murre/Alaska/329/1976(H1N9))','no rank'),(1406600,170500,'Influenza A virus (A/thick-billed murre/Alaska/390/1976(H1N9))','no rank'),(1406601,170500,'Influenza A virus (A/thick-billed murre/Alaska/479/1976(H1N9))','no rank'),(1406602,170500,'Influenza A virus (A/thick-billed murre/Alaska/509/1976(H1N9))','no rank'),(1406603,170500,'Influenza A virus (A/thick-billed murre/Alaska/512/1976(H1N9))','no rank'),(1406604,114730,'Influenza A virus (A/duck/Wisconsin/2420/1985(H2N1))','no rank'),(1406605,114731,'Influenza A virus (A/mallard/Wisconsin/222/1982(H2N3))','no rank'),(1406606,114731,'Influenza A virus (A/mallard/Wisconsin/515/1981(H2N3))','no rank'),(1406607,119210,'Influenza A virus (A/blue-winged teal/Wisconsin/331/1981(H3N2))','no rank'),(1406608,119210,'Influenza A virus (A/mallard/Wisconsin/162/1977(H3N2))','no rank'),(1406609,119210,'Influenza A virus (A/mallard/Wisconsin/31/1975(H3N2))','no rank'),(1406610,119210,'Influenza A virus (A/mallard/Wisconsin/316/1975(H3N2))','no rank'),(1406611,119210,'Influenza A virus (A/mallard/Wisconsin/411/1977(H3N2))','no rank'),(1406612,119210,'Influenza A virus (A/mallard/Wisconsin/414/1977(H3N2))','no rank'),(1406613,119210,'Influenza A virus (A/mallard/Wisconsin/414/1981(H3N2))','no rank'),(1406614,119210,'Influenza A virus (A/mallard/Wisconsin/82/1976(H3N2))','no rank'),(1406615,136481,'Influenza A virus (A/mallard/Wisconsin/17/1975(H3N5))','no rank'),(1406616,136481,'Influenza A virus (A/mallard/Wisconsin/19/1975(H3N5))','no rank'),(1406617,136481,'Influenza A virus (A/mallard/Wisconsin/20/1975(H3N5))','no rank'),(1406618,136481,'Influenza A virus (A/mallard/Wisconsin/25/1975(H3N5))','no rank'),(1406619,136481,'Influenza A virus (A/mallard/Wisconsin/52/1975(H3N5))','no rank'),(1406620,136481,'Influenza A virus (A/mallard/Wisconsin/53/1975(H3N5))','no rank'),(1406621,136481,'Influenza A virus (A/mallard/Wisconsin/55/1975(H3N5))','no rank'),(1406622,136481,'Influenza A virus (A/mallard/Wisconsin/856/1982(H3N5))','no rank'),(1406623,215855,'Influenza A virus (A/duck/Wisconsin/2843/1985(H3N6))','no rank'),(1406624,215855,'Influenza A virus (A/mallard/Wisconsin/1727/1983(H3N6))','no rank'),(1406625,215855,'Influenza A virus (A/mallard/Wisconsin/18/1977(H3N6))','no rank'),(1406626,119211,'Influenza A virus (A/blue-winged teal/Saskatchewan/75/1982(H3N8))','no rank'),(1406627,119211,'Influenza A virus (A/blue-winged teal/Wisconsin/279/1975(H3N8))','no rank'),(1406628,119211,'Influenza A virus (A/mallard/Wisconsin/1636/1983(H3N8))','no rank'),(1406629,119211,'Influenza A virus (A/mallard/Wisconsin/409/1981(H3N8))','no rank'),(1406630,119211,'Influenza A virus (A/mallard/Wisconsin/483/1983(H3N8))','no rank'),(1406631,119211,'Influenza A virus (A/mallard/Wisconsin/487/1981(H3N8))','no rank'),(1406632,119211,'Influenza A virus (A/mallard/Wisconsin/85/1977(H3N8))','no rank'),(1406633,282148,'Influenza A virus (A/mallard/Wisconsin/394/1977(H4N1))','no rank'),(1406634,299327,'Influenza A virus (A/blue-winged teal/Wisconsin/259/1982(H4N2))','no rank'),(1406635,299327,'Influenza A virus (A/blue-winged teal/Wisconsin/281/1982(H4N2))','no rank'),(1406636,299327,'Influenza A virus (A/mallard/Wisconsin/1719/1983(H4N2))','no rank'),(1406637,299327,'Influenza A virus (A/mallard/Wisconsin/280/1982(H4N2))','no rank'),(1406638,299327,'Influenza A virus (A/mallard/Wisconsin/373/1981(H4N2))','no rank'),(1406639,286286,'Influenza A virus (A/green-winged teal/Wisconsin/404/1976(H4N3))','no rank'),(1406640,102800,'Influenza A virus (A/blue-winged teal/Wisconsin/278/1975(H4N6))','no rank'),(1406641,102800,'Influenza A virus (A/blue-winged teal/Wisconsin/330/1984(H4N6))','no rank'),(1406642,102800,'Influenza A virus (A/blue-winged teal/Wisconsin/393/1984(H4N6))','no rank'),(1406643,102800,'Influenza A virus (A/blue-winged teal/Wisconsin/402/1983(H4N6))','no rank'),(1406644,102800,'Influenza A virus (A/mallard/Saskatchewan/117/1982(H4N6))','no rank'),(1406645,102800,'Influenza A virus (A/mallard/Wisconsin/1621/1983(H4N6))','no rank'),(1406646,102800,'Influenza A virus (A/mallard/Wisconsin/1656/1983(H4N6))','no rank'),(1406647,102800,'Influenza A virus (A/mallard/Wisconsin/1674/1983(H4N6))','no rank'),(1406648,102800,'Influenza A virus (A/mallard/Wisconsin/1676/1983(H4N6))','no rank'),(1406649,102800,'Influenza A virus (A/mallard/Wisconsin/2088/1984(H4N6))','no rank'),(1406650,102800,'Influenza A virus (A/mallard/Wisconsin/607/1977(H4N6))','no rank'),(1406651,102800,'Influenza A virus (A/snipe/Wisconsin/330/1976(H4N6))','no rank'),(1406652,129779,'Influenza A virus (A/blue-winged teal/Wisconsin/330/1977(H4N8))','no rank'),(1406653,129779,'Influenza A virus (A/mallard/Wisconsin/1349/1983(H4N8))','no rank'),(1406654,129779,'Influenza A virus (A/mallard/Wisconsin/902/1982(H4N8))','no rank'),(1406655,102793,'Influenza A virus (A/mallard/Wisconsin/568/1982(H5N1))','no rank'),(1406656,119220,'Influenza A virus (A/mallard/Alabama/847/1975(H5N2))','no rank'),(1406657,119220,'Influenza A virus (A/mallard/Saskatchewan/17/1981(H5N2))','no rank'),(1406658,119220,'Influenza A virus (A/mallard/Wisconsin/411/1981(H5N2))','no rank'),(1406659,119220,'Influenza A virus (A/mallard/Wisconsin/42/1975(H5N2))','no rank'),(1406660,119220,'Influenza A virus (A/mallard/Wisconsin/487/1983(H5N2))','no rank'),(1406661,119220,'Influenza A virus (A/mallard/Wisconsin/984/1982(H5N2))','no rank'),(1406662,102797,'Influenza A virus (A/mallard/Wisconsin/36/1975(H6))','no rank'),(1406663,119212,'Influenza A virus (A/blue-winged teal/Wisconsin/377/1982(H6N1))','no rank'),(1406664,119212,'Influenza A virus (A/Canada goose/Alabama/726/1975(H6N1))','no rank'),(1406665,119212,'Influenza A virus (A/mallard/Wisconsin/541/1979(H6N1))','no rank'),(1406666,119212,'Influenza A virus (A/widgeon/Wisconsin/140/1980(H6N1))','no rank'),(1406667,119213,'Influenza A virus (A/black duck/Alabama/748/1975(H6N2))','no rank'),(1406668,119213,'Influenza A virus (A/duck/Wisconsin/3070/1986(H6N2))','no rank'),(1406669,119213,'Influenza A virus (A/duck/Wisconsin/3071/1986(H6N2))','no rank'),(1406670,119213,'Influenza A virus (A/duck/Wisconsin/3075/1986(H6N2))','no rank'),(1406671,119213,'Influenza A virus (A/duck/Wisconsin/3078/1986(H6N2))','no rank'),(1406672,119213,'Influenza A virus (A/duck/Wisconsin/3083/1986(H6N2))','no rank'),(1406673,119213,'Influenza A virus (A/duck/Wisconsin/3086/1986(H6N2))','no rank'),(1406674,119213,'Influenza A virus (A/green-winged teal/Alabama/446/1975(H6N2))','no rank'),(1406675,119213,'Influenza A virus (A/green-winged teal/Alabama/563/1975(H6N2))','no rank'),(1406676,119213,'Influenza A virus (A/green-winged teal/Alabama/741/1975(H6N2))','no rank'),(1406677,119213,'Influenza A virus (A/green-winged teal/Wisconsin/367/1975(H6N2))','no rank'),(1406678,119213,'Influenza A virus (A/mallard/Alabama/627/1975(H6N2))','no rank'),(1406679,119213,'Influenza A virus (A/mallard/Wisconsin/331/1975(H6N2))','no rank'),(1406680,119213,'Influenza A virus (A/pintail/Wisconsin/381/1983(H6N2))','no rank'),(1406681,184002,'Influenza A virus (A/mallard/Wisconsin/770/1982(H6N4))','no rank'),(1406682,184002,'Influenza A virus (A/mallard/Wisconsin/773/1982(H6N4))','no rank'),(1406683,184002,'Influenza A virus (A/mallard/Wisconsin/778/1982(H6N4))','no rank'),(1406684,184006,'Influenza A virus (A/green-winged teal/Wisconsin/109/1979(H6N5))','no rank'),(1406685,184006,'Influenza A virus (A/green-winged teal/Wisconsin/110/1979(H6N5))','no rank'),(1406686,184006,'Influenza A virus (A/green-winged teal/Wisconsin/112/1975(H6N5))','no rank'),(1406687,184006,'Influenza A virus (A/green-winged teal/Wisconsin/112/1979(H6N5))','no rank'),(1406688,184006,'Influenza A virus (A/green-winged teal/Wisconsin/116/1979(H6N5))','no rank'),(1406689,184006,'Influenza A virus (A/green-winged teal/Wisconsin/19/1979(H6N5))','no rank'),(1406690,184006,'Influenza A virus (A/green-winged teal/Wisconsin/85/1979(H6N5))','no rank'),(1406691,184006,'Influenza A virus (A/green-winged teal/Wisconsin/87/1979(H6N5))','no rank'),(1406692,184006,'Influenza A virus (A/mallard/Wisconsin/125/1979(H6N5))','no rank'),(1406693,184006,'Influenza A virus (A/pintail/Wisconsin/447/1979(H6N5))','no rank'),(1406694,184006,'Influenza A virus (A/widgeon/Wisconsin/468/1979(H6N5))','no rank'),(1406695,184006,'Influenza A virus (A/widgeon/Wisconsin/55/1979(H6N5))','no rank'),(1406696,222769,'Influenza A virus (A/blue-winged teal/Wisconsin/333/1981(H6N6))','no rank'),(1406697,222769,'Influenza A virus (A/mallard/Wisconsin/307/1981(H6N6))','no rank'),(1406698,184009,'Influenza A virus (A/blue-winged teal/Wisconsin/15/1977(H6N8))','no rank'),(1406699,184009,'Influenza A virus (A/green-winged teal/Wisconsin/328/1977(H6N8))','no rank'),(1406700,184009,'Influenza A virus (A/green-winged teal/Wisconsin/440/1983(H6N8))','no rank'),(1406701,184009,'Influenza A virus (A/mallard/Wisconsin/1918/1983(H6N8))','no rank'),(1406702,184009,'Influenza A virus (A/widgeon/Wisconsin/308/1977(H6N8))','no rank'),(1406703,184009,'Influenza A virus (A/widgeon/Wisconsin/616/1983(H6N8))','no rank'),(1406704,119215,'Influenza A virus (A/mallard/Wisconsin/1132/1982(H7N3))','no rank'),(1406705,119215,'Influenza A virus (A/mallard/Wisconsin/1279/1983(H7N3))','no rank'),(1406706,325678,'Influenza A virus (A/mallard/Wisconsin/1111/1982(H7N4))','no rank'),(1406707,325678,'Influenza A virus (A/mallard/Wisconsin/1168/1983(H7N4))','no rank'),(1406708,325678,'Influenza A virus (A/mallard/Wisconsin/1319/1983(H7N4))','no rank'),(1406709,325678,'Influenza A virus (A/mallard/Wisconsin/1360/1983(H7N4))','no rank'),(1406710,325678,'Influenza A virus (A/mallard/Wisconsin/1391/1983(H7N4))','no rank'),(1406711,119218,'Influenza A virus (A/duck/Wisconsin/3034/1986(H7N7))','no rank'),(1406712,142943,'Influenza A virus (A/mallard/Wisconsin/2080/1984(H8N4))','no rank'),(1406713,384619,'Influenza A virus (A/mallard/Wisconsin/299/1976(mixed))','no rank'),(1406714,384619,'Influenza A virus (A/mallard/Wisconsin/81/1976(mixed))','no rank'),(1406715,102797,'Influenza A virus (A/pintail/Wisconsin/157/1976(N8))','no rank'),(1406716,5533,'Rhodotorula sp. JZB2120002','species'),(1406717,5533,'Rhodotorula sp. JZB2120003','species'),(1406718,279888,'Symbiodinium sp. Agaricia/C11.N4','species'),(1406719,279888,'Symbiodinium sp. Agaricia/C3.N2','species'),(1406720,279888,'Symbiodinium sp. Agaricia/C3.N3','species'),(1406721,279888,'Symbiodinium sp. Agaricia/C3.N5','species'),(1406722,279888,'Symbiodinium sp. Agaricia/C3.N6','species'),(1406723,279888,'Symbiodinium sp. Agaricia/C3.N7','species'),(1406724,279888,'Symbiodinium sp. Agaricia/C3b.N1','species'),(1406725,279888,'Symbiodinium sp. Helioseris/C.N8','species'),(1406726,58410,'Lasianthus sp. 1 JS-2013','species'),(1406727,58410,'Lasianthus sp. 3 JS-2013','species'),(1406728,58410,'Lasianthus sp. 4 JS-2013','species'),(1406729,58410,'Lasianthus sp. 5 JS-2013','species'),(1406730,58410,'Lasianthus sp. 6 JS-2013','species'),(1406731,58410,'Lasianthus appressus','species'),(1406732,58410,'Lasianthus biflorus','species'),(1406733,58410,'Lasianthus cereiflorus','species'),(1406734,58410,'Lasianthus cf. repens JS-2013','species'),(1406735,58410,'Lasianthus cf. varians JS-2013','species'),(1406738,58410,'Lasianthus congesticymus','species'),(1406739,58410,'Lasianthus constrictus','species'),(1406740,58410,'Lasianthus cyanocarpus','species'),(1406741,58410,'Lasianthus ellipticus','species'),(1406742,58410,'Lasianthus euneurus','species'),(1406743,58410,'Lasianthus fordii','species'),(1406744,58410,'Lasianthus formosensis','species'),(1406745,58410,'Lasianthus inodorus','species'),(1406746,58410,'Lasianthus maingayi','species'),(1406747,58410,'Lasianthus micranthus','species'),(1406748,58410,'Lasianthus pilosus','species'),(1406749,58410,'Lasianthus ridleyi','species'),(1406750,58410,'Lasianthus robinsonii','species'),(1406751,58410,'Lasianthus sarmentosus','species'),(1406752,58410,'Lasianthus scalaris','species'),(1406753,58410,'Lasianthus trichophlebus','species'),(1406754,1129513,'Ronabea emetica','species'),(1406755,110841,'Saldinia acuminata','species'),(1406756,110841,'Saldinia aegialodes','species'),(1406757,110841,'Saldinia boiviniana','species'),(1406758,110841,'Saldinia cf. axillaris var. axillaris JS-2013','species'),(1406760,110841,'Saldinia cf. axillaris var. strigosa JS-2013','species'),(1406761,110841,'Saldinia cf. coursiana JS-2013','species'),(1406762,110841,'Saldinia cf. oblongifolia JS-2013','species'),(1406763,110841,'Saldinia cf. obovatifolia JS-2013','species'),(1406764,110841,'Saldinia cf. proboscidea JS-2013','species'),(1406769,110841,'Saldinia littoralis','species'),(1406770,110841,'Saldinia longistipulata','species'),(1406771,110841,'Saldinia myrtilloides','species'),(1406772,110841,'Saldinia pallida','species'),(1406773,110841,'Saldinia subacuminata','species'),(1406774,1406773,'Saldinia subacuminata var. strigosa','varietas'),(1406775,1406773,'Saldinia subacuminata var. subacuminata','varietas'),(1406776,120374,'Trichostachys aff. aurea JS-2013','species'),(1406777,35588,'Myxobolus sp. 1 EE-2013','species'),(1406778,35588,'Myxobolus sp. 2 EE-2013','species'),(1406779,627479,'Acinetobacter phage Petty','species'),(1406780,481851,'Acinetobacter phage Presley','species'),(1406781,196896,'Bacillus phage BigBertha','species'),(1406782,1623275,'Bacillus phage Blastoid','species'),(1406783,196896,'Bacillus phage CampHawk','species'),(1406784,1623275,'Bacillus phage Glittering','species'),(1406785,102294,'Bacillus phage Grass','species'),(1406786,196895,'Bacillus phage Page','species'),(1406787,1406786,'Bacillus phage poppyseed','no rank'),(1406788,1623275,'Bacillus phage Riggi','species'),(1406789,196895,'Bacillus phage Pony','species'),(1406790,196894,'Bacillus phage Slash','species'),(1406791,196896,'Bacillus phage Spock','species'),(1406792,196894,'Bacillus phage Staley','species'),(1406793,196894,'Clavibacter phage CN1A','species'),(1406794,196896,'Salmonella phage Marshall','species'),(1406795,196896,'Salmonella phage Maynard','species'),(1406796,489821,'Norovirus Hu/GII.4/NIHIC35/2013/USA','no rank'),(1406797,489821,'Norovirus Hu/GII.4/NIHIC2.2/2010/USA','no rank'),(1406798,489821,'Norovirus Hu/GII.4/NIHIC2.3/2010/USA','no rank'),(1406799,489821,'Norovirus Hu/GII.4/NIHIC11.3/2013/USA','no rank'),(1406800,489821,'Norovirus Hu/GII.4/NIHIC27.2/2012/USA','no rank'),(1406801,489821,'Norovirus Hu/GII.4/NIHIC17.8/2013/USA','no rank'),(1406802,489821,'Norovirus Hu/GII.4/NIHIC17.9/2013/USA','no rank'),(1406803,489821,'Norovirus Hu/GII.4/NIHIC17.3/2012/USA','no rank'),(1406804,489821,'Norovirus Hu/GII.4/NIHIC17.4/2012/USA','no rank'),(1406805,489821,'Norovirus Hu/GII.4/NIHIC17.6/2012/USA','no rank'),(1406806,489821,'Norovirus Hu/GII.4/NIHIC1.11/2012/USA','no rank'),(1406807,489821,'Norovirus Hu/GII.4/NIHIC1.12/2012/USA','no rank'),(1406808,489821,'Norovirus Hu/GII.4/NIHIC1.14/2012/USA','no rank'),(1406809,489821,'Norovirus Hu/GII.4/NIHIC1.16/2012/USA','no rank'),(1406810,489821,'Norovirus Hu/GII.4/NIHIC1.7/2012/USA','no rank'),(1406811,489821,'Norovirus Hu/GII.4/NIHIC1.8/2012/USA','no rank'),(1406812,489821,'Norovirus Hu/GII.4/NIHIC1.10/2012/USA','no rank'),(1406813,489821,'Norovirus Hu/GII.4/NIHIC28.6/2012/USA','no rank'),(1406814,489821,'Norovirus Hu/GII.4/NIHIC28.3/2012/USA','no rank'),(1406815,499193,'Norovirus Hu/GII.6/NIHIC34.1/2013/USA','no rank'),(1406816,332470,'Zucchini tigre mosaic virus','species'),(1406817,562,'Escherichia coli GSK202B','no rank'),(1406818,562,'Escherichia coli GSK202U','no rank'),(1406819,562,'Escherichia coli GSK2022','no rank'),(1406820,562,'Escherichia coli GSK2023','no rank'),(1406821,562,'Escherichia coli GSK2024','no rank'),(1406822,435910,'Cronobacter pulveris 1160','no rank'),(1406823,435910,'Cronobacter pulveris 601','no rank'),(1406824,1340052,'Paramazocraes thrissocles','species'),(1406825,117979,'Leptomazocraes','genus'),(1406826,1406825,'Leptomazocraes orientalis','species'),(1406828,70447,'Ostreococcus sp. cult-1','species'),(1406829,70447,'Ostreococcus sp. cult-2','species'),(1406830,70447,'Ostreococcus sp. cult-3','species'),(1406831,70447,'Ostreococcus sp. cult-7','species'),(1406832,70447,'Ostreococcus sp. cult-10','species'),(1406833,70447,'Ostreococcus sp. cult-12','species'),(1406834,70447,'Ostreococcus sp. cult-13','species'),(1406835,70447,'Ostreococcus sp. cult-15','species'),(1406836,70447,'Ostreococcus sp. cult-17','species'),(1406837,70447,'Ostreococcus sp. cult-18','species'),(1406838,70447,'Ostreococcus sp. cult-19','species'),(1406839,70447,'Ostreococcus sp. cult-20','species'),(1406840,657326,'Flavobacterium beibuense F44-8','no rank'),(1406842,498301,'Flavobacterium rivuli WB3','no rank'),(1406843,426226,'Flavobacterium subsaxonicum WB4','no rank'),(1406844,56889,'Dacrydium comosum','species'),(1406845,56889,'Dacrydium gracile','species'),(1406846,36011,'Nageia cf. nankoensis DPL-2013','species'),(1406847,3363,'Podocarpus atjehensis','species'),(1406848,3363,'Podocarpus cf. spathoides DPL-2013','species'),(1406849,3363,'Podocarpus glomeratus','species'),(1406850,3363,'Podocarpus micropedunculatus','species'),(1406851,3363,'Podocarpus rostratus','species'),(1406852,3363,'Podocarpus salicifolius','species'),(1406854,3363,'Podocarpus tepuiensis','species'),(1406855,3363,'Podocarpus teysmannii','species'),(1406856,3363,'Podocarpus transiens','species'),(1406857,33941,'Geobacillus thermoleovorans B23','no rank'),(1406858,1823,'Nocardia otitidiscaviarum IFM 11049','no rank'),(1406859,37326,'Nocardia brasiliensis IFM 10847','no rank'),(1406860,58095,'Salmonella enterica subsp. enterica serovar Agona str. 24249','no rank'),(1406863,46170,'Staphylococcus aureus subsp. aureus Z172','no rank'),(1406864,2151,'Mesoplasma florum W37','no rank'),(1406865,382,'Sinorhizobium meliloti CCBAU 01290','no rank'),(1406866,60137,'Sulfitobacter pontiacus 3SOLIMAR09','no rank'),(1406870,1386,'Bacillus sp. AK50','species'),(1406871,131079,'Limnobacter sp. AK51','species'),(1406872,889388,'Chryseomicrobium sp. AK52','species'),(1406873,178469,'Arenibacter sp. AK53','species'),(1406874,44011,'Ferrimonas sp. AK54','species'),(1406875,22,'Shewanella sp. AK55','species'),(1406876,1329200,'Fictibacillus sp. AK57','species'),(1406877,246875,'Algoriphagus sp. AK58','species'),(1406878,57488,'Thiorhodococcus sp. AK59','species'),(1406879,34008,'Rhodovulum sp. AK60','species'),(1406880,34008,'Rhodovulum sp. AK41','species'),(1406881,1060,'Rhodobacter sp. AK39','species'),(1406882,34008,'Rhodovulum sp. AK42','species'),(1406883,53246,'Pseudoalteromonas sp. AK46','species'),(1406884,182269,'Aurantimonas sp. AK48','species'),(1406885,72275,'Aliiglaciecola','genus'),(1406886,1406885,'Aliiglaciecola sp. AK49','species'),(1406887,32207,'Rothia sp. O-11','species'),(1406888,182689,'Achromobacter sp. enrichment culture clone 35Fe37','species'),(1406889,134480,'Acidithiobacillus sp. enrichment culture clone 175Fe35','species'),(1406890,290598,'Alicyclobacillus sp. enrichment culture clone 175Fe36','species'),(1406891,59619,'Clostridium sp. enrichment culture clone 175Fe47','species'),(1406892,246135,'Kaistia sp. enrichment culture clone 35Fe70','species'),(1406893,373640,'Luteibacter sp. enrichment culture clone 35Fe215','species'),(1406894,373640,'Luteibacter sp. enrichment culture clone 35Fe23','species'),(1406895,131548,'Paenibacillus sp. enrichment culture clone 175S75','species'),(1406896,360908,'Pelomonas sp. enrichment culture clone 35Fe00','species'),(1406897,281273,'Pelotomaculum sp. enrichment culture clone 35Fe82','species'),(1406898,1131834,'Piscinibacter sp. enrichment culture clone 35Fe67','species'),(1406899,114554,'Sphingomonas sp. enrichment culture clone 350Fe03','species'),(1406900,544434,'Sporolactobacillus sp. enrichment culture clone 175S11','species'),(1406901,338824,'Thiobacter sp. enrichment culture clone 35Fe79','species'),(1406902,51366,'Salinivibrio sp. KP-1','species'),(1406903,570,'Klebsiella sp. SM1','species'),(1406904,1485,'Clostridium sp. BIP1','species'),(1406905,44249,'Paenibacillus sp. BIP2','species'),(1406906,1243,'Leuconostoc sp. LMG 27676','species'),(1406907,1243,'Leuconostoc sp. LMG 27695','species'),(1406908,1883,'Streptomyces sp. GSRB54','species'),(1406909,32008,'Burkholderia sp. A110B3','species'),(1406910,32008,'Burkholderia sp. A112B4','species'),(1406911,1386,'Bacillus sp. 5MGU','species'),(1406912,33057,'Thauera sp. 6NLG','species'),(1406913,80865,'Delftia sp. C11-5','species'),(1406914,80865,'Delftia sp. C11-3','species'),(1406915,80865,'Delftia sp. C11-2','species'),(1406916,41275,'Brevundimonas sp. 12MGU','species'),(1406917,83618,'Pseudoxanthomonas sp. N4','species'),(1406918,1873,'Micromonospora sp. NPS2077','species'),(1406919,49928,'bacterium endosymbiont of Phreagena soyoae','species'),(1406920,49928,'bacterium endosymbiont of Calyptogena pacifica','species'),(1406921,49928,'bacterium endosymbiont of Archivesica gigas','species'),(1406922,38240,'Basidiomycota sp. EN1','species'),(1406923,29859,'Hypocrea sp. PALM1','species'),(1406924,159987,'Dyfrolomycetaceae','family'),(1406925,1406924,'Dyfrolomyces','genus'),(1406926,102796,'Influenza A virus (A/chicken/Gansu/419/2012(H9N2))','no rank'),(1406927,102796,'Influenza A virus (A/chicken/Shandong/317/2007(H9N2))','no rank'),(1406928,102796,'Influenza A virus (A/chicken/Shandong/363/2009(H9N2))','no rank'),(1406929,189479,'Orbiliales incertae sedis','no rank'),(1406930,1406929,'Pseudophloeospora','genus'),(1406931,119210,'Influenza A virus (A/swine/Illinois/A01290508/2013(H3N2))','no rank'),(1406932,114727,'Influenza A virus (A/swine/Illinois/A01291152/2013(H1N1))','no rank'),(1406933,114727,'Influenza A virus (A/swine/Iowa/A01290505/2013(H1N1))','no rank'),(1406934,114727,'Influenza A virus (A/swine/North Carolina/A01290523/2013(H1N1))','no rank'),(1406935,114727,'Influenza A virus (A/swine/North Carolina/A01291186/2013(H1N1))','no rank'),(1406936,114728,'Influenza A virus (A/swine/Oklahoma/A01290517/2013(H1N2))','no rank'),(1406937,303324,'Diplogelasinospora sp. JC-2013','species'),(1406938,864282,'HIV-1 M:URF(CRF02_AG/G)','no rank'),(1406939,864282,'HIV-1 M:URF(CRF06_cpx/CRF02_AG/CRF06_cpx)','no rank'),(1406940,864282,'HIV-1 M:URF(CRF02_AG/A3)','no rank'),(1406941,864282,'HIV-1 M:URF(G/CRF06_cpx)','no rank'),(1406942,864282,'HIV-1 M:URF(CRF02_AG/A3/CRF02_AG/A3)','no rank'),(1406943,864282,'HIV-1 M:URF(CRF06_cpx/CRF02_AG/A)','no rank'),(1406944,864282,'HIV-1 M:URF(A/CRF02_AG)','no rank'),(1406945,5073,'Penicillium sp. AS-2013','species'),(1406946,102793,'Influenza A virus (A/duck/Bangladesh/19097/2013(H5N1))','no rank'),(1406947,767018,'Ophiodiaporthe','genus'),(1406948,5478,'Candida glabrata CCTCC M202019','no rank'),(1406949,114727,'Influenza A virus (A/swine/Illinois/A01392221/2013(H1N1))','no rank'),(1406950,35303,'North Creek virus','species'),(1406951,119210,'Influenza A virus (A/swine/Minnesota/A01364816/2013(H3N2))','no rank'),(1406952,114728,'Influenza A virus (A/swine/SouthDakota/A01365178/2013(H1N2))','no rank'),(1406953,391658,'Plestiodon kuchinoshimensis','species'),(1406954,279890,'Acanthamoeba sp. kobe-tokiwa01','species'),(1406955,119210,'Influenza A virus (A/swine/Iowa/A01364803/2013(H3N2))','no rank'),(1406956,102793,'Influenza A virus (A/ruddy shelduck/Mongolia/911T2/2009(H5N1))','no rank'),(1406957,114728,'Influenza A virus (A/swine/Iowa/A01399987/2013(H1N2))','no rank'),(1406958,119210,'Influenza A virus (A/swine/Minnesota/A01392079/2013(H3N2))','no rank'),(1406959,119210,'Influenza A virus (A/swine/Minnesota/A01392044/2013(H3N2))','no rank'),(1406960,114728,'Influenza A virus (A/swine/Nebraska/A01399873/2013(H1N2))','no rank'),(1406961,114728,'Influenza A virus (A/swine/Minnesota/A01392045/2013(H1N2))','no rank'),(1406962,119210,'Influenza A virus (A/swine/Indiana/A01260368/2013(H3N2))','no rank'),(1406963,119210,'Influenza A virus (A/swine/Indiana/A01260371/2013(H3N2))','no rank'),(1406964,1386,'Bacillus sp. PPS_03','species'),(1406965,1386,'Bacillus sp. PPS_04','species'),(1406966,85996,'Hypocreales sp. G24','species'),(1406967,5133,'Nectria sp. G142','species'),(1406968,333278,'Influenza A virus (A/goose/Nebraska/17097/2011(H7N9))','no rank'),(1406969,333278,'Influenza A virus (A/guinea fowl/Nebraska/17096/2011(H7N9))','no rank'),(1406970,333278,'Influenza A virus (A/turkey/Minnesota/14135-2/2009(H7N9))','no rank'),(1406971,333278,'Influenza A virus (A/turkey/Minnesota/31676/2009(H7N9))','no rank'),(1406972,333278,'Influenza A virus (A/turkey/Minnesota/31900/2011(H7N9))','no rank'),(1406973,333278,'Influenza A virus (A/turkey/Minnesota/32710/2011(H7N9))','no rank'),(1406974,196895,'Pseudomonas phage TL','species'),(1406975,90010,'Goat enterovirus G1','species'),(1406976,102793,'Influenza A virus (A/chicken/Egypt/13VIR3729-4/2013(H5N1))','no rank'),(1406977,102796,'Influenza A virus (A/chicken/Italy/it96/1996(H9N2))','no rank'),(1406978,102796,'Influenza A virus (A/chicken/Hunan/1/2012(H9N2))','no rank'),(1406979,102796,'Influenza A virus (A/chicken/Hunan/12/2011(H9N2))','no rank'),(1406980,34392,'Microsporum aenigmaticum','species'),(1406981,5052,'Aspergillus sp. PPS_01','species'),(1406982,5052,'Aspergillus sp. PPS_02','species'),(1406983,5073,'Penicillium sp. GHQ-18','species'),(1406984,5073,'Penicillium sp. SXH-65','species'),(1406985,80757,'Sebacina sp. L998','species'),(1406986,80757,'Sebacina sp. TU116134','species'),(1406987,110618,'Pseudocosmospora','genus'),(1406988,57138,'Calonectria metrosideri','species'),(1406989,114727,'Influenza A virus (A/swine/Illinois/A01290499/2013(H1N1))','no rank'),(1406990,114727,'Influenza A virus (A/swine/Illinois/A01291232/2013(H1N1))','no rank'),(1406991,114727,'Influenza A virus (A/swine/Illinois/A01291450/2013(H1N1))','no rank'),(1406992,384619,'Influenza A virus (A/swine/Illinois/A01291458/2013(mixed))','no rank'),(1406993,114728,'Influenza A virus (A/swine/Illinois/A01291476/2013(H1N2))','no rank'),(1406994,114727,'Influenza A virus (A/swine/Illinois/A01291478/2013(H1N1))','no rank'),(1406995,114727,'Influenza A virus (A/swine/Indiana/A01290415/2013(H1N1))','no rank'),(1406996,119210,'Influenza A virus (A/swine/Iowa/A01290431/2013(H3N2))','no rank'),(1406997,119210,'Influenza A virus (A/swine/Iowa/A01290438/2013(H3N2))','no rank'),(1406998,114727,'Influenza A virus (A/swine/Iowa/A01290468/2013(H1N1))','no rank'),(1406999,114727,'Influenza A virus (A/swine/Iowa/A01290498/2013(H1N1))','no rank'),(1407000,119210,'Influenza A virus (A/swine/North Carolina/A01290442/2013(H3N2))','no rank'),(1407001,119210,'Influenza A virus (A/swine/North Carolina/A01290447/2013(H3N2))','no rank'),(1407002,114728,'Influenza A virus (A/swine/North Carolina/A01290458/2013(H1N2))','no rank'),(1407003,114728,'Influenza A virus (A/swine/North Carolina/A01290462/2013(H1N2))','no rank'),(1407004,114728,'Influenza A virus (A/swine/North Carolina/A01290473/2013(H1N2))','no rank'),(1407005,384619,'Influenza A virus (A/swine/North Carolina/A01291206/2013(mixed))','no rank'),(1407006,114728,'Influenza A virus (A/swine/North Carolina/A01291213/2013(H1N2))','no rank'),(1407007,589513,'Biecheleriopsis','genus'),(1407008,1407007,'Biecheleriopsis adriatica','species'),(1407009,1209074,'Biecheleria brevisulcata','species'),(1407010,138668,'Diplophrys sp. 1 YT-2013','species'),(1407012,35131,'Amphifilidae sp. H-1','species'),(1407013,211524,'Phytophthora sp. EL_8701','species'),(1407014,211524,'Phytophthora sp. EL_8703','species'),(1407015,29002,'Cercospora sp. RF5','species'),(1407016,5052,'Aspergillus sp. YMF-2013','species'),(1407017,36827,'Clostridium botulinum B str. Osaka05','no rank'),(1407018,98370,'Marteilia granula','species'),(1407019,282682,'Citreicella sp. VSW210','species'),(1407020,58842,'Sagittula sp. SBW235b','species'),(1407021,630749,'Spongiibacter sp. VSG724b','species'),(1407022,1111,'Porphyrobacter sp. SSW312','species'),(1407023,13134,'Magnetospirillum sp. PL-5-1','species'),(1407024,13134,'Magnetospirillum sp. PL-5-2','species'),(1407025,13134,'Magnetospirillum sp. PL-5-3','species'),(1407026,162171,'Magnetococcus sp. PL-5-4','species'),(1407027,13134,'Magnetospirillum sp. PL-5-5','species'),(1407028,13134,'Magnetospirillum sp. PL-5-6','species'),(1407029,162171,'Magnetococcus sp. PL-5-7','species'),(1407030,13134,'Magnetospirillum sp. PL-5-8','species'),(1407031,13134,'Magnetospirillum sp. PL-5-9','species'),(1407032,162171,'Magnetococcus sp. PL-5-10','species'),(1407033,162171,'Magnetococcus sp. PL-5-11','species'),(1407034,13134,'Magnetospirillum sp. PL-5-12','species'),(1407035,162171,'Magnetococcus sp. PL-5-13','species'),(1407036,13134,'Magnetospirillum sp. PL-5-14','species'),(1407037,13134,'Magnetospirillum sp. PL-5-15','species'),(1407038,13134,'Magnetospirillum sp. PL-5-16','species'),(1407039,162171,'Magnetococcus sp. PL-5-17','species'),(1407040,162171,'Magnetococcus sp. PL-5-18','species'),(1407041,162171,'Magnetococcus sp. PL-5-19','species'),(1407042,13134,'Magnetospirillum sp. PL-5-20','species'),(1407043,13134,'Magnetospirillum sp. PL-5-21','species'),(1407044,13134,'Magnetospirillum sp. PL-5-22','species'),(1407045,13134,'Magnetospirillum sp. PL-5-23','species'),(1407046,13134,'Magnetospirillum sp. PL-5-24','species'),(1407047,13134,'Magnetospirillum sp. PL-5-25','species'),(1407048,13134,'Magnetospirillum sp. PL-5-26','species'),(1407049,13134,'Magnetospirillum sp. PL-5-27','species'),(1407050,162171,'Magnetococcus sp. PL-5-28','species'),(1407051,13134,'Magnetospirillum sp. PL-5-29','species'),(1407052,1613,'Lactobacillus fermentum L930BB','no rank'),(1407053,120577,'Brucella ceti TE28753-12','no rank'),(1407054,303,'Pseudomonas putida UWC1','no rank'),(1407055,1104572,'Thaumarchaeota archaeon N4','species'),(1407056,267889,'Litorilituus','genus'),(1407057,283494,'Tomato leaf curl alphasatellite','species'),(1407058,283494,'Ageratum yellow vein India alphasatellite','species'),(1407059,287,'Pseudomonas aeruginosa PA38182','no rank'),(1407060,102177,'Anguis veronensis','species'),(1407061,46914,'Devosia riboflavina DBB001','no rank'),(1407062,552,'Erwinia amylovora LA635','no rank'),(1407063,552,'Erwinia amylovora LA636','no rank'),(1407064,552,'Erwinia amylovora LA637','no rank'),(1407065,147468,'Staphylococcus sciuri subsp. carnaticus GVGS2','no rank'),(1407066,154967,'Nuclearia sp. N SD-2013','species'),(1407067,562,'Escherichia coli TTSH84137','no rank'),(1407069,97226,'Gomphonema saprophilum','species'),(1407070,97226,'Gomphonema narodoense','species'),(1407071,469,'Acinetobacter sp. TGL-Y2','species'),(1407072,35303,'Beaumont virus','species'),(1407073,3929,'Cuphea leptopoda','species'),(1407074,3929,'Cuphea inflata','species'),(1407075,113554,'Dinophyceae sp. 1 HJH-2013','species'),(1407076,656551,'Haemoproteus sp. H.AK01','species'),(1407077,656551,'Haemoproteus sp. H.AK02','species'),(1407078,656551,'Haemoproteus sp. H.AK03','species'),(1407079,656551,'Haemoproteus sp. H.AK04','species'),(1407080,656551,'Haemoproteus sp. H.AK05','species'),(1407081,656551,'Haemoproteus sp. H.AK06','species'),(1407082,656551,'Haemoproteus sp. H.AK07','species'),(1407083,656551,'Haemoproteus sp. H.AK08','species'),(1407084,656551,'Haemoproteus sp. H.AK09','species'),(1407085,656551,'Haemoproteus sp. H.AK10','species'),(1407086,656551,'Haemoproteus sp. H.AK11','species'),(1407087,656551,'Haemoproteus sp. H.AK12','species'),(1407088,656551,'Haemoproteus sp. H.AK13','species'),(1407089,656551,'Haemoproteus sp. H.AK14','species'),(1407090,656551,'Haemoproteus sp. H.AK15','species'),(1407091,656551,'Haemoproteus sp. H.AK16','species'),(1407092,656551,'Haemoproteus sp. H.AK17','species'),(1407093,257649,'Leucocytozoon sp. L.AK01','species'),(1407094,257649,'Leucocytozoon sp. L.AK02','species'),(1407095,257649,'Leucocytozoon sp. L.AK03','species'),(1407096,257649,'Leucocytozoon sp. L.AK04','species'),(1407097,257649,'Leucocytozoon sp. L.AK05','species'),(1407098,257649,'Leucocytozoon sp. L.AK06','species'),(1407099,257649,'Leucocytozoon sp. L.AK07','species'),(1407100,257649,'Leucocytozoon sp. L.AK08','species'),(1407101,257649,'Leucocytozoon sp. L.AK09','species'),(1407102,257649,'Leucocytozoon sp. L.AK10','species'),(1407103,257649,'Leucocytozoon sp. L.AK11','species'),(1407104,257649,'Leucocytozoon sp. L.AK12','species'),(1407105,257649,'Leucocytozoon sp. L.AK13','species'),(1407106,257649,'Leucocytozoon sp. L.AK14','species'),(1407107,257649,'Leucocytozoon sp. L.AK15','species'),(1407108,257649,'Leucocytozoon sp. L.AK16','species'),(1407109,257649,'Leucocytozoon sp. L.AK17','species'),(1407110,257649,'Leucocytozoon sp. L.AK18','species'),(1407111,257649,'Leucocytozoon sp. L.AK19','species'),(1407112,257649,'Leucocytozoon sp. L.AK20','species'),(1407113,257649,'Leucocytozoon sp. L.AK21','species'),(1407114,257649,'Leucocytozoon sp. L.AK22','species'),(1407115,257649,'Leucocytozoon sp. L.AK23','species'),(1407116,257649,'Leucocytozoon sp. L.AK24','species'),(1407117,257649,'Leucocytozoon sp. L.AK25','species'),(1407118,219829,'Plasmodium sp. P.AK01','species'),(1407119,29187,'Elphidium asklundi','species'),(1407120,29187,'Elphidium bartletti','species'),(1407121,29187,'Elphidium frigidum','species'),(1407122,29187,'Elphidium crispum','species'),(1407123,212501,'Elphidium excavatum clavatum','subspecies'),(1407124,29186,'Cribroelphidium','genus'),(1407125,1407124,'Cribroelphidium albiumbilicatum','species'),(1407126,29186,'Elphidiella','genus'),(1407127,1407126,'Elphidiella groenlandica','species'),(1407128,45992,'Haynesina nivea','species'),(1407129,94992,'Silurus soldatovi','species'),(1407131,497679,'Smilosicyopus','genus'),(1407132,1407131,'Smilosicyopus fehlmanni','species'),(1407133,29278,'Cloning/Expression vector pWSII-T7','species'),(1407134,27578,'Rhacophorus borneensis','species'),(1407135,29278,'Cloning vector pTAL7A','species'),(1407136,558809,'Acanthagrion phallicorne','species'),(1407137,558809,'Acanthagrion rubrifrons','species'),(1407138,546166,'Aciagrion borneense','species'),(1407139,546166,'Aciagrion brosseti','species'),(1407140,638496,'Anisopleura furcata','species'),(1407141,638496,'Anisopleura qingyuanensis','species'),(1407142,476694,'Argiolestes roon','species'),(1407143,476694,'Argiolestes tuberculiferus','species'),(1407144,1168705,'Aristocypha iridea','species'),(1407145,476730,'Austroargiolestes chrysoides','species'),(1407146,476733,'Austrolestes leda','species'),(1407147,476733,'Austrolestes minjerriba','species'),(1407148,638500,'Azuragrion buchholzi','species'),(1407149,476735,'Caledopteryx sarasini','species'),(1407150,558833,'Calicnemia chaseni','species'),(1407151,558833,'Calicnemia sinensis','species'),(1407152,257035,'Ceriagrion whellani','species'),(1407153,281225,'Chlorocypha cancellata','species'),(1407154,281219,'Coeliccia borneensis','species'),(1407155,281219,'Coeliccia cyaneothorax','species'),(1407156,281219,'Coeliccia flavostriata','species'),(1407157,281219,'Coeliccia nemoricola','species'),(1407158,281219,'Coeliccia poungyi','species'),(1407159,257040,'Copera nyansana','species'),(1407160,257040,'Copera sikassoensis','species'),(1407161,476741,'Devadatta cyanocephala','species'),(1407162,309694,'Diphlebia hybridoides','species'),(1407163,309694,'Diphlebia nymphoides','species'),(1407164,638377,'Drepanosticta actaeon','species'),(1407165,638377,'Drepanosticta attala','species'),(1407166,638377,'Drepanosticta clavata','species'),(1407167,638377,'Drepanosticta dentifera','species'),(1407168,638377,'Drepanosticta dulitensis','species'),(1407169,638377,'Drepanosticta krios','species'),(1407170,638377,'Drepanosticta lestoides','species'),(1407171,638377,'Drepanosticta mylitta','species'),(1407172,638377,'Drepanosticta quadrata','species'),(1407173,638377,'Drepanosticta rufostigma','species'),(1407174,638377,'Drepanosticta versicolor','species'),(1407175,281217,'Elattoneura aurantiaca','species'),(1407176,281217,'Elattoneura centrafricana','species'),(1407177,281217,'Elattoneura tenax','species'),(1407178,281217,'Elattoneura vittata','species'),(1407179,281231,'Euphaea superba','species'),(1407180,309698,'Griseargiolestes bucki','species'),(1407181,309698,'Griseargiolestes griseus','species'),(1407182,476743,'Heliocypha biforata','species'),(1407183,476743,'Heliocypha fenestrata','species'),(1407184,1407183,'Heliocypha fenestrata cornelli','subspecies'),(1407185,62017,'Hetaerina laesa','species'),(1407186,62017,'Hetaerina sanguinea','species'),(1407187,126194,'Heteragrion bickorum','species'),(1407188,126194,'Heteragrion inca','species'),(1407189,747475,'Idiocnemis obliterata','species'),(1407190,476750,'Isosticta gracilior','species'),(1407191,181491,'Lestes dissimulans','species'),(1407192,181491,'Lestes helix','species'),(1407193,181491,'Lestes pallidus','species'),(1407194,181491,'Lestes praemorsus','species'),(1407195,476751,'Libellago aurantiaca','species'),(1407196,476751,'Libellago celebensis','species'),(1407197,1407196,'Libellago celebensis orientalis','subspecies'),(1407198,476751,'Libellago hyalina','species'),(1407199,476753,'Mortonagrion arthuri','species'),(1407200,476753,'Mortonagrion martini','species'),(1407201,476753,'Mortonagrion stygium','species'),(1407202,101722,'Neoneura fulvicollis','species'),(1407203,101722,'Neoneura rurriventris','species'),(1407204,476754,'Nososticta erythrura','species'),(1407205,476754,'Nososticta solitaria','species'),(1407206,101954,'Palaemnema brevignoni','species'),(1407207,101954,'Palaemnema domina','species'),(1407208,1137631,'Paraphlebia quinta','species'),(1407209,476755,'Perilestes solutus','species'),(1407210,476756,'Perissolestes guianensis','species'),(1407211,193255,'Philogenia ferox','species'),(1407212,488075,'Platycypha picta','species'),(1407213,364161,'Polythore aurora','species'),(1407214,193253,'Prodasineura croconota','species'),(1407215,193253,'Prodasineura dorsalis','species'),(1407216,193253,'Prodasineura sita','species'),(1407217,476759,'Protoneura paucinervis','species'),(1407218,476759,'Protoneura scintilla','species'),(1407219,476760,'Protosticta grandis','species'),(1407220,476760,'Protosticta linnaei','species'),(1407221,476760,'Protosticta plicata','species'),(1407222,476760,'Protosticta satoi','species'),(1407223,70896,'Pseudagrion hamoni','species'),(1407224,638545,'Rhinagrion borneense','species'),(1407225,476763,'Rhinocypha chaoi','species'),(1407226,476763,'Rhinocypha pagenstecheri','species'),(1407227,476763,'Rhinocypha spinifer','species'),(1407228,389949,'Rhipidolestes lii','species'),(1407229,281227,'Sundacypha striata','species'),(1407230,476765,'Synlestes selysi','species'),(1407231,488079,'Teinobasis cryptica','species'),(1407232,488079,'Teinobasis laidlawi','species'),(1407233,488079,'Teinobasis rajah','species'),(1407234,488079,'Teinobasis rufithorax','species'),(1407235,488079,'Teinobasis scintillans','species'),(1407236,476766,'Teinopodagrion meridionale','species'),(1407237,79458,'Telebasis dunklei','species'),(1407238,79458,'Telebasis obsoleta','species'),(1407239,62027,'Umma cincta','species'),(1407240,62025,'Vestalis amabilis','species'),(1407241,29278,'Cloning vector pTAL7B','species'),(1407243,70895,'Aeolagrion','genus'),(1407244,1407243,'Aeolagrion dorsale','species'),(1407245,70895,'Africallagma','genus'),(1407246,1407245,'Africallagma elongatum','species'),(1407247,1407245,'Africallagma vaginale','species'),(1407248,126187,'Africocypha','genus'),(1407249,1407248,'Africocypha centripunctata','species'),(1407250,1407248,'Africocypha lacuselephantum','species'),(1407251,1407459,'Agriomorpha','genus'),(1407252,1407251,'Agriomorpha fusca','species'),(1407253,1407251,'Agriomorpha xinglongensis','species'),(1407254,126177,'Allocnemis','genus'),(1407255,1407254,'Allocnemis cyanura','species'),(1407256,1407254,'Allocnemis leucosticta','species'),(1407257,1407254,'Allocnemis nigripes','species'),(1407258,1407254,'Allocnemis pauli','species'),(1407259,1407466,'Allolestes','genus'),(1407260,1407259,'Allolestes maclachlani','species'),(1407261,101721,'Amazoneura','genus'),(1407262,1407261,'Amazoneura ephippigera','species'),(1407263,70895,'Amphicnemis','genus'),(1407264,1407263,'Amphicnemis ecornuta','species'),(1407265,1407494,'Amphipteryx','genus'),(1407266,1407265,'Amphipteryx agrioides','species'),(1407267,126177,'Arabicnemis','genus'),(1407268,1407267,'Arabicnemis caerulea','species'),(1407269,1407496,'Archaeopodagrion','genus'),(1407270,1407269,'Archaeopodagrion armatum','species'),(1407271,1407466,'Archiargiolestes','genus'),(1407272,1407271,'Archiargiolestes parvulus','species'),(1407273,1407271,'Archiargiolestes pusillissimus','species'),(1407274,70895,'Archibasis','genus'),(1407275,1407274,'Archibasis melanocyana','species'),(1407276,70895,'Argiocnemis','genus'),(1407277,1407276,'Argiocnemis rubescens','species'),(1407278,1407277,'Argiocnemis rubescens rubeola','subspecies'),(1407279,1407277,'Argiocnemis rubescens rubescens','subspecies'),(1407280,126177,'Arrhenocnemis','genus'),(1407281,1407280,'Arrhenocnemis amphidactylis','species'),(1407282,1407280,'Arrhenocnemis parvibullis','species'),(1407283,70895,'Austrocnemis','genus'),(1407284,1407283,'Austrocnemis splendida','species'),(1407285,70895,'Austrocoenagrion','genus'),(1407286,1407285,'Austrocoenagrion lyelli','species'),(1407287,70895,'Bromeliagrion','genus'),(1407288,1407287,'Bromeliagrion rehni','species'),(1407289,101720,'Ceylonosticta','genus'),(1407290,1407289,'Ceylonosticta austeni','species'),(1407291,1407289,'Ceylonosticta montana','species'),(1407292,1407289,'Ceylonosticta nietneri','species'),(1407293,1407289,'Ceylonosticta walli','species'),(1407294,126190,'Chalcopteryx','genus'),(1407295,1407294,'Chalcopteryx rutilans','species'),(1407296,1407294,'Chalcopteryx seabrai','species'),(1407297,126185,'Chlorolestes','genus'),(1407298,1407297,'Chlorolestes fasciatus','species'),(1407299,1407297,'Chlorolestes umbratus','species'),(1407300,70895,'Coenagriocnemis','genus'),(1407301,1407300,'Coenagriocnemis insulare','species'),(1407302,1407300,'Coenagriocnemis rufipes','species'),(1407303,126189,'Cryptophaea','genus'),(1407304,1407303,'Cryptophaea vietnamensis','species'),(1407305,126177,'Cyanocnemis','genus'),(1407306,1407305,'Cyanocnemis aureofrons','species'),(1407307,126187,'Cyrano','genus'),(1407308,1407307,'Cyrano angustior','species'),(1407309,126182,'Dimeragrion','genus'),(1407310,1407309,'Dimeragrion percubitale','species'),(1407311,126187,'Disparocypha','genus'),(1407312,1407311,'Disparocypha biedermanni','species'),(1407313,70895,'Dolonagrion','genus'),(1407314,1407313,'Dolonagrion fulvellum','species'),(1407315,101721,'Drepanoneura','genus'),(1407316,1407315,'Drepanoneura muzoni','species'),(1407317,126185,'Ecchlorolestes','genus'),(1407318,1407317,'Ecchlorolestes nylephtha','species'),(1407319,101721,'Epipleoneura','genus'),(1407320,1407319,'Epipleoneura lamina','species'),(1407321,126177,'Esme','genus'),(1407322,1407321,'Esme mudiensis','species'),(1407323,126182,'Heteropodagrion','genus'),(1407324,1407323,'Heteropodagrion sanguinipes','species'),(1407325,126177,'Igneocnemis','genus'),(1407326,1407325,'Igneocnemis flammea','species'),(1407327,126177,'Indocnemis','genus'),(1407328,1407327,'Indocnemis ambigua','species'),(1407329,1407327,'Indocnemis orang','species'),(1407330,126187,'Indocypha','genus'),(1407331,1407330,'Indocypha catopta','species'),(1407332,70895,'Inpabasis','genus'),(1407333,1407332,'Inpabasis rosea','species'),(1407334,70895,'Leptocnemis','genus'),(1407335,1407334,'Leptocnemis cyanops','species'),(1407336,126177,'Lochmaeocnemis','genus'),(1407337,1407336,'Lochmaeocnemis malacodora','species'),(1407338,1407466,'Luzonargiolestes','genus'),(1407339,1407338,'Luzonargiolestes baltazarae','species'),(1407340,126177,'Matticnemis','genus'),(1407341,1407340,'Matticnemis doi','species'),(1407342,126177,'Mesocnemis','genus'),(1407343,1407342,'Mesocnemis robusta','species'),(1407344,1407342,'Mesocnemis singularis','species'),(1407345,70895,'Mesoleptobasis','genus'),(1407346,1407345,'Mesoleptobasis cantralli','species'),(1407347,1407345,'Mesoleptobasis elongata','species'),(1407348,126182,'Mesopodagrion','genus'),(1407349,1407348,'Mesopodagrion tibetanum','species'),(1407350,126177,'Metacnemis','genus'),(1407351,1407350,'Metacnemis valida','species'),(1407352,70895,'Metaleptobasis','genus'),(1407353,1407352,'Metaleptobasis mauritia','species'),(1407354,1407352,'Metaleptobasis minteri','species'),(1407355,1407466,'Miniargiolestes','genus'),(1407356,1407355,'Miniargiolestes minimus','species'),(1407357,50489,'Mnesarete','genus'),(1407358,1407357,'Mnesarete cupraea','species'),(1407359,1407357,'Mnesarete fulgida','species'),(1407360,126176,'Neosticta','genus'),(1407361,1407360,'Neosticta canescens','species'),(1407362,1407466,'Nesolestes','genus'),(1407363,1407362,'Nesolestes nigeriensis','species'),(1407364,1407466,'Neurolestes','genus'),(1407365,1407364,'Neurolestes trinervis','species'),(1407366,126185,'Nubiolestes','genus'),(1407367,1407366,'Nubiolestes diotima','species'),(1407368,126177,'Onychargia','genus'),(1407369,1407368,'Onychargia atrocyana','species'),(1407370,70895,'Oreocnemis','genus'),(1407371,1407370,'Oreocnemis phoenix','species'),(1407372,126180,'Orolestes','genus'),(1407373,1407372,'Orolestes octomaculatus','species'),(1407374,1407372,'Orolestes wallacei','species'),(1407375,126177,'Palaiargia','genus'),(1407376,1407375,'Palaiargia charmosyna','species'),(1407377,70895,'Papuagrion','genus'),(1407378,1407377,'Papuagrion occipitale','species'),(1407379,1407377,'Papuagrion prothoracale','species'),(1407380,126177,'Paracnemis','genus'),(1407381,1407380,'Paracnemis alluaudi','species'),(1407382,126177,'Paramecocnemis','genus'),(1407383,1407382,'Paramecocnemis erythrostigma','species'),(1407384,1407382,'Paramecocnemis stillacruoris','species'),(1407385,70895,'Pericnemis','genus'),(1407386,1407385,'Pericnemis lestoides','species'),(1407387,1407501,'Philosina','genus'),(1407388,1407387,'Philosina alba','species'),(1407389,1407387,'Philosina buchi','species'),(1407390,70895,'Phoenicagrion','genus'),(1407391,1407390,'Phoenicagrion flammeum','species'),(1407392,101720,'Platysticta','genus'),(1407393,1407392,'Platysticta apicalis','species'),(1407394,1407392,'Platysticta greeni','species'),(1407395,1407392,'Platysticta maculata','species'),(1407396,1407466,'Podolestes','genus'),(1407397,1407396,'Podolestes harrissoni','species'),(1407398,1407396,'Podolestes orientalis','species'),(1407399,1407466,'Podopteryx','genus'),(1407400,1407399,'Podopteryx selysi','species'),(1407401,126177,'Proplatycnemis','genus'),(1407402,1407401,'Proplatycnemis hova','species'),(1407403,1407401,'Proplatycnemis pembipes','species'),(1407404,1407401,'Proplatycnemis sanguinipes','species'),(1407405,126182,'Protolestes','genus'),(1407406,1407405,'Protolestes fickei','species'),(1407407,1407405,'Protolestes kerckhoffae','species'),(1407408,126177,'Pseudocopera','genus'),(1407409,1407408,'Pseudocopera ciliata','species'),(1407410,126187,'Rhinoneura','genus'),(1407411,1407410,'Rhinoneura caerulea','species'),(1407412,70895,'Rhodischnura','genus'),(1407413,1407412,'Rhodischnura nursei','species'),(1407414,126177,'Risiocnemis','genus'),(1407415,1407414,'Risiocnemis praeusta','species'),(1407416,126187,'Sclerocypha','genus'),(1407417,1407416,'Sclerocypha bisignata','species'),(1407418,126176,'Selysioneura','genus'),(1407419,1407418,'Selysioneura capreola','species'),(1407420,1407418,'Selysioneura phasma','species'),(1407421,101720,'Sinosticta','genus'),(1407422,1407421,'Sinosticta hainanense','species'),(1407423,126177,'Spesbona','genus'),(1407424,1407423,'Spesbona angusta','species'),(1407425,126187,'Stenocypha','genus'),(1407426,1407425,'Stenocypha tenuis','species'),(1407427,126182,'Tatocnemis','genus'),(1407428,1407427,'Tatocnemis denticularis','species'),(1407429,1407427,'Tatocnemis malgassica','species'),(1407430,101720,'Telosticta','genus'),(1407431,1407430,'Telosticta bidayuh','species'),(1407432,1407430,'Telosticta dayak','species'),(1407433,1407430,'Telosticta dupophila','species'),(1407434,1407430,'Telosticta longigaster','species'),(1407435,70895,'Thaumatagrion','genus'),(1407436,1407435,'Thaumatagrion funereum','species'),(1407437,1407459,'Thaumatoneura','genus'),(1407438,1407437,'Thaumatoneura inopinata','species'),(1407439,126177,'Torrenticnemis','genus'),(1407440,1407439,'Torrenticnemis filicornis','species'),(1407441,1407466,'Trineuragrion','genus'),(1407442,1407441,'Trineuragrion percostale','species'),(1407443,70895,'Tuberculobasis','genus'),(1407444,1407443,'Tuberculobasis geijskesi','species'),(1407445,1407466,'Wahnesia','genus'),(1407446,1407445,'Wahnesia kirbyi','species'),(1407447,70895,'Xanthagrion','genus'),(1407448,1407447,'Xanthagrion erythroneurum','species'),(1407455,70895,'Oxyagrion','genus'),(1407457,70895,'Xiphiagrion','genus'),(1407458,27334,'Penicillium expansum T01','no rank'),(1407459,70893,'Thaumatoneuridae','family'),(1407460,126177,'Hylaeargia','genus'),(1407461,5073,'Penicillium qii','species'),(1407462,210,'Helicobacter pylori BM012A','no rank'),(1407463,210,'Helicobacter pylori BM012S','no rank'),(1407464,5475,'Candida sp. 8AZ3','species'),(1407465,106841,'Cryptococcus sp. VM2_4','species'),(1407466,70893,'Argiolestidae','family'),(1407467,1407466,'Celebargiolestes','genus'),(1407468,1407466,'Metagrion','genus'),(1407469,1407466,'Pyrrhargiolestes','genus'),(1407471,28073,'Lyngbya sp. MA2','species'),(1407472,490043,'Norovirus Hu/G2/ICRV101/India/2006','no rank'),(1407473,490043,'Norovirus Hu/G2/ICRV14/India/2005','no rank'),(1407474,490043,'Norovirus Hu/G2/ICRV145/India/2006','no rank'),(1407475,490043,'Norovirus Hu/G2/ICRV156/India/2006','no rank'),(1407476,490043,'Norovirus Hu/G2/ICRV157/India/2006','no rank'),(1407477,490043,'Norovirus Hu/G2/ICRV162/India/2006','no rank'),(1407478,490043,'Norovirus Hu/G2/ICRV171/India/2006','no rank'),(1407479,490043,'Norovirus Hu/G2/ICRV173/India/2006','no rank'),(1407480,490043,'Norovirus Hu/G2/ICRV179/India/2006','no rank'),(1407481,490043,'Norovirus Hu/G2/ICRV184/India/2006','no rank'),(1407482,490043,'Norovirus Hu/G2/ICRV186/India/2006','no rank'),(1407483,490043,'Norovirus Hu/G2/ICRV189/India/2006','no rank'),(1407484,490043,'Norovirus Hu/G2/ICRV193/India/2006','no rank'),(1407485,490043,'Norovirus Hu/G2/ICRV194/India/2006','no rank'),(1407486,490043,'Norovirus Hu/G2/ICRV206/India/2006','no rank'),(1407487,490043,'Norovirus Hu/G2/ICRV214/India/2006','no rank'),(1407488,490043,'Norovirus Hu/G2/ICRV247/India/2006','no rank'),(1407489,490043,'Norovirus Hu/G2/ICRV289/India/2006','no rank'),(1407490,490043,'Norovirus Hu/G2/ICRV69/India/2006','no rank'),(1407491,490043,'Norovirus Hu/G2/ICRV70/India/2006','no rank'),(1407492,490043,'Norovirus Hu/G2/ICRV86/India/2006','no rank'),(1407493,196896,'Shigella phage SfIV','species'),(1407494,70893,'Amphipterygidae','family'),(1407495,171187,'Asteromyces','genus'),(1407496,70893,'Philogeniidae','family'),(1407497,1280,'Staphylococcus aureus S0924','no rank'),(1407498,1280,'Staphylococcus aureus S1475','no rank'),(1407499,2239,'Halobacterium hubeiense','species'),(1407501,70893,'Philosinidae','family'),(1407502,40324,'Stenotrophomonas maltophilia SeITE02','no rank'),(1407503,814928,'Cephalanthera falcata forma HH-2013','forma'),(1407505,1407469,'Pyrrhargiolestes sidonia','species'),(1407506,1406356,'Chodatodesmus australis','species'),(1407507,91202,'Desmodesmus abundans','species'),(1407508,3087,'Scenedesmus ellipticus','species'),(1407509,1169105,'Comasiella arcuata','species'),(1407540,1407459,'Bornargiolestes','genus'),(1407542,126182,'Tanymecosticta','genus'),(1407544,126187,'Pachycypha','genus'),(1407547,126182,'Priscagrion','genus'),(1407549,126182,'Sinocnemis','genus'),(1407552,70893,'Heteragrionidae','family'),(1407553,1407552,'Oxystigma','no rank'),(1407554,1407553,'Unclassified Oxystigma','no rank'),(1407559,58113,'Glycomyces fuscus','species'),(1407560,58113,'Glycomyces albus','species'),(1407561,651553,'Haloglycomyces sp. TRM 49201','species'),(1407562,1407254,'Allocnemis sp. n. nr. pauli BOLD:ACG0283','species'),(1407563,79452,'Argia sp. BOLD:ACG0190','species'),(1407564,1407540,'Bornargiolestes sp. BOLD:ACF9811','species'),(1407565,1407540,'Bornargiolestes sp. BOLD:ACF9812','species'),(1407566,638503,'Burmargiolestes cf. laidlawi BOLD:ACG0183','species'),(1407567,476735,'Caledopteryx sp. BOLD:ACG0803','species'),(1407568,1407467,'Celebargiolestes sp. BOLD:ACG1206','species'),(1407569,476741,'Devadatta sp. BOLD:ACG0109','species'),(1407570,476741,'Devadatta sp. BOLD:ACG0110','species'),(1407571,1407460,'Hylaeargia sp. BOLD:ACG0628','species'),(1407572,476746,'Hypolestes sp. BOLD:ACG1227','species'),(1407573,747475,'Idiocnemis sp. BOLD:AAY8512','species'),(1407574,411012,'Indolestes sp. BOLD:ACG0554','species'),(1407575,1407332,'Inpabasis cf. hubelli BOLD:ACG1281','species'),(1407576,476750,'Isosticta sp. BOLD:ACG0083','species'),(1407577,638381,'Megalestes sp. BOLD:ACG0487','species'),(1407578,1407468,'Metagrion sp. BOLD:ACG0556','species'),(1407579,1407468,'Metagrion sp. BOLD:ACG0557','species'),(1407580,1407360,'Neosticta sp. RMNH INS 502016','species'),(1407581,1407362,'Nesolestes sp. BOLD:ACG0302','species'),(1407582,1407362,'Nesolestes sp. BOLD:ACG0303','species'),(1407583,1407554,'Oxystigma sp. BOLD:ACG0309','species'),(1407584,1407554,'Oxystigma sp. RMNH INS 228855','species'),(1407585,1407544,'Pachycypha cf. aurea BOLD:ACF9914','species'),(1407586,1407375,'Palaiargia sp. BOLD:ACG0695','species'),(1407587,1407375,'Palaiargia sp. RMNH INS 502070','species'),(1407588,281235,'Pentaphlebia sp. n. BOLD:ACG0929','species'),(1407589,281235,'Pentaphlebia sp. n. RMNH INS 502562','species'),(1407590,193255,'Philogenia cf. iquita BOLD:ACG0701','species'),(1407591,1407547,'Priscagrion sp. BOLD:ACG0257','species'),(1407592,1407469,'Pyrrhargiolestes cf. sidonia BOLD:ACF9968','species'),(1407593,1407549,'Sinocnemis sp. BOLD:ACF9970','species'),(1407594,1407421,'Sinosticta sp. BOLD:ACF9938','species'),(1407595,1407542,'Tanymecosticta sp. BOLD:ACG1129','species'),(1407596,1407445,'Wahnesia cf. annulipes RMNH INS 500852','species'),(1407597,181488,'Lestoidea sp. BOLD:ACG0112','species'),(1407598,11552,'Influenza C virus (C/Mie/277/2012)','no rank'),(1407599,4418,'Nymphaea odorata x Nymphaea tetragona','species'),(1407600,4418,'Nymphaea leibergii x Nymphaea odorata','species'),(1407601,4418,'Nymphaea cf. candida TB-2013','species'),(1407602,4418,'Nymphaea pygmaea','species'),(1407603,4418,'Nymphaea leibergii','species'),(1407604,4418,'Nymphaea sp. TB-2013','species'),(1407605,58649,'Hypochaeris laevigata var. hipponensis','varietas'),(1407606,58643,'Hypochaeris saldensis','species'),(1407607,186803,'Fusicatenibacter','genus'),(1407608,329157,'Erwinia phage FE44','species'),(1407609,35303,'Monopterus albus rhabdovirus','species'),(1407610,53246,'Pseudoalteromonas sp. NPyS3','species'),(1407611,753269,'Archaeoses polygrapha','species'),(1407612,104446,'Idaea sp. 5 AB-2013','species'),(1407613,1108692,'Phymatopus californicus','species'),(1407614,151301,'Tolype sp. AB-2013','species'),(1407615,655165,'Doa sp. AB-2013','species'),(1407616,581695,'Phaecasiophora niveiguttana','species'),(1407617,1099692,'Megalopyge crispata','species'),(1407618,216770,'Boulardia','genus'),(1407619,1407618,'Boulardia latisquama','species'),(1407620,1178246,'Culama sp. 5 AB-2013','species'),(1407621,1407495,'Asteromyces cruciatus','species'),(1407623,981201,'Rhogostoma minus','species'),(1407629,58949,'Crocus neapolitanus','species'),(1407630,58949,'Crocus heuffelianus','species'),(1407631,58949,'Crocus sp. DH-2013','species'),(1407634,136419,'Filoreta','genus'),(1407635,1407634,'Filoreta marina','species'),(1407636,103826,'Thelazia sp. D2-1','species'),(1407637,103826,'Thelazia sp. C2-1','species'),(1407638,35342,'Circo-like virus-Brazil','species'),(1407639,459319,'Anoplocephalinae sp. F161-080313-1-6','species'),(1407640,459319,'Anoplocephalinae sp. F161-110313-1','species'),(1407641,338,'Xanthomonas sp. LMG 27590','species'),(1407642,338,'Xanthomonas sp. LMG 27591','species'),(1407643,338,'Xanthomonas sp. LMG 27592','species'),(1407644,338,'Xanthomonas sp. LMG 27593','species'),(1407645,338,'Xanthomonas sp. LMG 546','species'),(1407646,338,'Xanthomonas sp. LMG 8010','species'),(1407647,714,'Aggregatibacter actinomycetemcomitans NUM4039','no rank'),(1407648,99238,'Phyllopsora sp. JR09A37','species'),(1407649,287,'Pseudomonas aeruginosa RB','no rank'),(1407650,1129,'Synechococcus sp. NKBG15041c','species'),(1407651,1392113,'Metacapnodium sp. 001 HT-2013','species'),(1407652,1392113,'Metacapnodium sp. 003 HT-2013','species'),(1407653,61435,'Dehalococcoides mccartyi IBARAKI','no rank'),(1407654,16071,'Disporum austrosinense','species'),(1407655,16071,'Disporum bodinieri','species'),(1407656,16071,'Disporum longistylum','species'),(1407657,16071,'Disporum multiflorum','species'),(1407658,34188,'Disporum sessile var. sessile','varietas'),(1407659,34188,'Disporum sessile var. micranthum','varietas'),(1407660,225789,'Disporum smilacinum var. smilacinum','varietas'),(1407661,225789,'Disporum smilacinum var. ramosum','varietas'),(1407662,213869,'Leptanilla sp. YK01','species'),(1407663,36922,'Diaporthe sp. 2 GDS-2013','species'),(1407664,37991,'Xylaria sp. 5 GDS-2013','species'),(1407665,37991,'Xylaria sp. 6 GDS-2013','species'),(1407666,37991,'Xylaria sp. 7 GDS-2013','species'),(1407667,37991,'Xylaria sp. 9 GDS-2013','species'),(1407668,79850,'Ischaemum rugosum','species'),(1407669,161935,'Amphiglossus johannae','species'),(1407670,1494029,'Madatyphlops comorensis','species'),(1407671,186616,'uncultured Mediterranean phage uvMED','species'),(1407672,78872,'Pseudobagrus albomarginatus','species'),(1407673,34507,'Steinernema sacchari','species'),(1407674,505187,'HIV-1 M:CRF06_cpx_MAU25','no rank'),(1407675,505187,'HIV-1 M:CRF02-AG_MAU46','no rank'),(1407676,505187,'HIV-1 M:CRF02_AG_MAU53','no rank'),(1407677,505187,'HIV-1 M:CRF06_cpx_MAU60','no rank'),(1407678,505187,'HIV-1 M:CRF02_AG_MAU145','no rank'),(1407679,505185,'HIV-1 M:B_MAU153','no rank'),(1407680,505184,'HIV-1 M:A3_MAU159','no rank'),(1407681,505187,'HIV-1 M:CRF02_AG_MAU161','no rank'),(1407682,505187,'HIV-1 M:CRF02_AG/A3/CRF02_AG_MAU216','no rank'),(1407683,505187,'HIV-1 M:CRF02_AG_MAU222','no rank'),(1407684,505187,'HIV-1 M:CRF02_AG/A3_MAU251','no rank'),(1407685,505187,'HIV-1 M:CRF06_cpx_MAU284','no rank'),(1407686,505186,'HIV-1 M:C_MAU331','no rank'),(1407687,505187,'HIV-1 M:CRF02_AG_MAU339','no rank'),(1407688,505187,'HIV-1 M:CRF02_AG_MAU406','no rank'),(1407689,505186,'HIV-1 M:C/U/C_MAU420-PROT','no rank'),(1407690,505186,'HIV-1 M:C_MAU420','no rank'),(1407691,505184,'HIV-1 M:A3/U_MAU432','no rank'),(1407692,505187,'HIV-1 M:CRF02_AG_MAU471','no rank'),(1407693,1437470,'HIV-1 M:U/CRF01_AE_MAU509','no rank'),(1407694,505187,'HIV-1 M:CRF02_AG_MAU513','no rank'),(1407695,505187,'HIV-1 M:CRF02_AG_MAU515','no rank'),(1407696,505187,'HIV-1 M:CRF02_AG_MAU519','no rank'),(1407697,505187,'HIV-1 M:CRF02_AG_MAU521','no rank'),(1407698,505187,'HIV-1 M:CRF02_AG_MAU577','no rank'),(1407699,505187,'HIV-1 M:CRF02_AG_MAU624','no rank'),(1407700,505187,'HIV-1 M:CRF02_AG_MAU631','no rank'),(1407701,505187,'HIV-1 M:CRF02_AG_MAU635','no rank'),(1407702,505187,'HIV-1 M:CRF02_AG_MAU657','no rank'),(1407703,505187,'HIV-1 M:CRF02_AG_MAU664','no rank'),(1407704,505187,'HIV-1 M:CRF02_AG_MAU670','no rank'),(1407705,505187,'HIV-1 M:CRF02_AG_MAU683','no rank'),(1407706,505187,'HIV-1 M:CRF02_AG_MAU722','no rank'),(1407707,505229,'HIV-1 M:H_MAU757','no rank'),(1407708,505184,'HIV-1 M:A3_MAU759','no rank'),(1407709,505187,'HIV-1 M:CRF02_AG_MAU765','no rank'),(1407710,505187,'HIV-1 M:CRF06_cpx_MAU922','no rank'),(1407711,505187,'HIV-1 M:CRF02_AG_MAU938-PROT','no rank'),(1407712,505187,'HIV-1 M:CRF02_AG_MAU938','no rank'),(1407713,505187,'HIV-1 M:CRF37_cpx/U_MAU969','no rank'),(1407714,505187,'HIV-1 M:CRF02_AG_MAU1086','no rank'),(1407715,505187,'HIV-1 M:CRF02_AG_MAU1120','no rank'),(1407716,505187,'HIV-1 M:CRF02_AG_MAU1138','no rank'),(1407717,505187,'HIV-1 M:CRF02_AG_MAU1151','no rank'),(1407718,505187,'HIV-1 M:CRF06_cpx_MAU1213','no rank'),(1407719,505187,'HIV-1 M:CRF02_AG_MAU1247','no rank'),(1407720,505187,'HIV-1 M:CRF02_AG_MAU1298','no rank'),(1407721,505187,'HIV-1 M:CRF02_AG_MAU1339','no rank'),(1407722,505187,'HIV-1 M:CRF02_AG_MAU1399','no rank'),(1407723,505187,'HIV-1 M:CRF06_cpx_MAU1554','no rank'),(1407724,505187,'HIV-1 M:CRF02_AG_MAU1567','no rank'),(1407725,505187,'HIV-1 M:CRF02_AG_MAU1674','no rank'),(1407726,505187,'HIV-1 M:CRF02_AG_MAU1860','no rank'),(1407727,505184,'HIV-1 M:A3/U_MAU1876','no rank'),(1407728,505187,'HIV-1 M:CRF02_AG_MAU1911','no rank'),(1407729,505184,'HIV-1 M:A3/U_MAU2044','no rank'),(1407730,505187,'HIV-1 M:CRF02_AG_MAU2059','no rank'),(1407731,505187,'HIV-1 M:CRF02_AG_MAU2073','no rank'),(1407732,505187,'HIV-1 M:CRF02_AG_MAU2115','no rank'),(1407733,505187,'HIV-1 M:CRF02_AG_MAU2117','no rank'),(1407734,505187,'HIV-1 M:CRF02_AG/A3_MAU2140','no rank'),(1407735,505187,'HIV-1 M:CRF02_AG_MAU523','no rank'),(1407736,505187,'HIV-1 M:CRF11_cpx_MAU963','no rank'),(1407737,505187,'HIV-1 M:CRF02_AG_MAU1743','no rank'),(1407738,505184,'HIV-1 M:A3_MAU1838','no rank'),(1407739,505187,'HIV-1 M:CRF02_AG_MAU2048','no rank'),(1407740,505226,'HIV-1 M:D\'/A1_MAU2002','no rank'),(1407741,505187,'HIV-1 M:CRF06_cpx_MAU60-PROT','no rank'),(1407742,2953,'Ankistrodinium','genus'),(1407744,293508,'Englerarum','genus'),(1407745,1407742,'Ankistrodinium armigerum','species'),(1407746,53004,'Brachythecium dumetorum','species'),(1407747,4219,'Artemisia brachyloba','species'),(1407748,4441,'Camellia crassicolumna','species'),(1407749,4441,'Camellia lipoensis','species'),(1407751,49928,'endosymbiont of Nuclearia sp. N','species'),(1407752,45234,'Cordyceps sp. JQY-2013','species'),(1407753,4729,'Sparganium japonicum x Sparganium fallax','species'),(1407754,4729,'Sparganium angustifolium x Sparganium emersum','species'),(1407755,4729,'Sparganium androcladum','species'),(1407756,767568,'Sparganium erectum subsp. microcarpum','subspecies'),(1407757,767568,'Sparganium erectum var. macrocarpum','varietas'),(1407758,35871,'Sparganium eurycarpum var. greenei','varietas'),(1407759,4729,'Sparganium fluctuans','species'),(1407760,4729,'Sparganium gramineum','species'),(1407761,4729,'Sparganium japonicum','species'),(1407762,4729,'Sparganium subglobosum','species'),(1407763,2991,'Synura sp. S PS-2013','species'),(1407764,2991,'Synura sp. SC PS-2013','species'),(1407765,297938,'Asiopsocus sonorensis','species'),(1407766,762548,'Pericaecilius singularis','species'),(1407767,186129,'Valenzuela badiostigma','species'),(1407768,186129,'Valenzuela kamakurensis','species'),(1407769,159985,'Caecilius sp. KY389','species'),(1407770,159985,'Caecilius sp. KY403','species'),(1407771,239222,'Ectopsocus sp. KY212','species'),(1407772,297942,'Isophanes sp. KY230','species'),(1407773,239244,'Lachesilla sp. KY229','species'),(1407774,297983,'Nepiomorpha sp. KY200','species'),(1407775,186129,'Valenzuela sp. KY392','species'),(1407776,159975,'Coryphosmila','genus'),(1407777,1407776,'Coryphosmila dolabrata','species'),(1407778,239232,'Teliapsocus','genus'),(1407779,1407778,'Teliapsocus conterminus','species'),(1407780,239232,'Dasydemella','genus'),(1407781,1407780,'Dasydemella sp. KY380','species'),(1407782,159975,'Enderleinella','genus'),(1407783,1407782,'Enderleinella sp. KY472','species'),(1407784,1407782,'Enderleinella sp. KY473','species'),(1407785,159975,'Kodamaius','genus'),(1407786,1407785,'Kodamaius sp. KY393','species'),(1407787,209993,'Malostenopsocus','genus'),(1407788,1407787,'Malostenopsocus sp. KY394','species'),(1407790,297958,'Ptenopsila sp. KY243','species'),(1407791,239232,'Tagalopsocus','genus'),(1407792,1407791,'Tagalopsocus sp. KY257','species'),(1407793,159975,'unclassified Caeciliusidae','no rank'),(1407794,1407793,'Caeciliusidae gen. sp. KY382','species'),(1407795,1407793,'Caeciliusidae gen. sp. KY390','species'),(1407796,1239987,'Uca cryptica','species'),(1407797,83226,'Parachloritis','genus'),(1407798,1407797,'Parachloritis baucauensis','species'),(1407799,1407797,'Parachloritis afranio','species'),(1407800,1407797,'Parachloritis atauroensis','species'),(1407801,1407797,'Parachloritis herculea','species'),(1407802,1407797,'Parachloritis renschi','species'),(1407803,1407797,'Parachloritis ninokonisi','species'),(1407804,1407797,'Parachloritis manuelmendesi','species'),(1407805,1407797,'Parachloritis nusatenggarae','species'),(1407806,1407797,'Parachloritis mundiperdidi','species'),(1407807,1407797,'Parachloritis malukuensis','species'),(1407808,1407797,'Parachloritis laritame','species'),(1407809,1407797,'Parachloritis pseudolandouria','species'),(1407810,1407797,'Parachloritis sylvatica','species'),(1407811,1407797,'Parachloritis reidi','species'),(1407812,1407797,'Parachloritis ramelau','species'),(1407813,234977,'Chloritis sudestensis','species'),(1407814,41503,'Centaurea arrigonii','species'),(1407815,41503,'Centaurea ragusina','species'),(1407816,41549,'Cirsium alpis-lunae','species'),(1407817,41549,'Cirsium baytopae','species'),(1407818,41549,'Cirsium bertolonii','species'),(1407819,41549,'Cirsium ciliolatum','species'),(1407820,41549,'Cirsium crassicaule','species'),(1407821,41549,'Cirsium inamoenum','species'),(1407822,41549,'Cirsium ochrocentrum','species'),(1407823,41549,'Cirsium scabrum','species'),(1407824,41549,'Cirsium tenoreanum','species'),(1407825,41629,'Saussurea manshurica','species'),(1407826,3776,'Karrabina','genus'),(1407827,699751,'Duvalius cailloli','species'),(1407828,699751,'Duvalius goemoeriensis','species'),(1407829,699751,'Duvalius auberti','species'),(1407830,1407829,'Duvalius auberti magdalenae','subspecies'),(1407832,699719,'Agostinia launi','species'),(1407833,931196,'Doderotrechus casalei','species'),(1407834,931198,'Doderotrechus ghilianii valpellicis','subspecies'),(1407835,699751,'Duvalius baldensis','species'),(1407836,699751,'Duvalius boldorii','species'),(1407837,699751,'Duvalius breiti','species'),(1407838,699751,'Duvalius brujasi','species'),(1407839,699751,'Duvalius cadurcus','species'),(1407840,699751,'Duvalius carantii','species'),(1407841,699751,'Duvalius delphinensis','species'),(1407842,699751,'Duvalius diniensis','species'),(1407843,1407842,'Duvalius diniensis melanensis','subspecies'),(1407844,699751,'Duvalius erichsonii','species'),(1407845,699751,'Duvalius exaratus','species'),(1407846,699751,'Duvalius gentilei','species'),(1407847,1407846,'Duvalius gentilei vaccai','subspecies'),(1407848,699751,'Duvalius klimai','species'),(1407849,699751,'Duvalius lanai','species'),(1407850,699751,'Duvalius lespesii','species'),(1407851,699751,'Duvalius longhii','species'),(1407852,699751,'Duvalius lucidus','species'),(1407853,699751,'Duvalius microphthalmus','species'),(1407854,699751,'Duvalius ochsi','species'),(1407855,1407854,'Duvalius ochsi joffrei','subspecies'),(1407856,699751,'Duvalius opermanni','species'),(1407857,699751,'Duvalius pecoudi','species'),(1407858,699751,'Duvalius perrinae','species'),(1407859,699751,'Duvalius raymondi','species'),(1407860,699751,'Duvalius regisborisi','species'),(1407861,699751,'Duvalius sicardi','species'),(1407862,699751,'Duvalius szaboi','species'),(1407863,699751,'Duvalius waillyi','species'),(1407864,699751,'Duvalius wingelmuelleri','species'),(1407865,60805,'Trechus aubei','species'),(1407866,60805,'Trechus bastropi','species'),(1407867,60805,'Trechus cardioderus','species'),(1407868,60805,'Trechus controversus','species'),(1407869,60805,'Trechus croaticus','species'),(1407870,60805,'Trechus delarouzeei','species'),(1407871,60805,'Trechus doderoi','species'),(1407872,60805,'Trechus fairmairei','species'),(1407873,60805,'Trechus glacialis','species'),(1407874,60805,'Trechus gracilitarsis','species'),(1407875,60805,'Trechus hampei','species'),(1407876,60805,'Trechus hummleri','species'),(1407877,60805,'Trechus kahleni','species'),(1407878,60805,'Trechus karadenizus','species'),(1407879,60805,'Trechus lazicus','species'),(1407880,60805,'Trechus lepontinus','species'),(1407881,60805,'Trechus liguricus','species'),(1407882,60805,'Trechus longobardus','species'),(1407883,60805,'Trechus melanocephalus','species'),(1407884,60805,'Trechus modestus','species'),(1407885,60805,'Trechus ovatus','species'),(1407886,60805,'Trechus piazzolii','species'),(1407887,60805,'Trechus pochoni','species'),(1407888,60805,'Trechus pulchellus','species'),(1407889,60805,'Trechus putzeysi','species'),(1407890,60805,'Trechus rubens','species'),(1407891,60805,'Trechus schwienbacheri','species'),(1407892,60805,'Trechus secalis','species'),(1407893,60805,'Trechus strasseri','species'),(1407894,60805,'Trechus sylvicola','species'),(1407895,60805,'Trechus tenuilimbatus','species'),(1407896,60805,'Trechus tyrrhenicus','species'),(1407897,699751,'Duvalius sp. AF-2013','species'),(1407898,60805,'Trechus sp. 1 AF-2013','species'),(1407899,60805,'Trechus sp. 2 AF-2013','species'),(1407900,60805,'Trechus sp. 3 AF-2013','species'),(1407901,60805,'Trechus sp. 4 AF-2013','species'),(1407902,686349,'unclassified Trechinae','no rank'),(1407903,60804,'Anophthalmus','genus'),(1407904,1407903,'Anophthalmus schatzmayri','species'),(1407905,60804,'Typhlotrechus','genus'),(1407906,1407905,'Typhlotrechus bilimekii','species'),(1407907,60804,'Allegrettia','genus'),(1407908,1407907,'Allegrettia boldorii','species'),(1407909,1407907,'Allegrettia pavani','species'),(1407910,1407903,'Anophthalmus hirtus','species'),(1407911,1407903,'Anophthalmus kerteszi','species'),(1407912,1407903,'Anophthalmus pretneri','species'),(1407913,1407903,'Anophthalmus ravasinii','species'),(1407914,1407903,'Anophthalmus schmidti','species'),(1407915,1407903,'Anophthalmus scopolii','species'),(1407916,1407903,'Anophthalmus severi','species'),(1407917,1407903,'Anophthalmus spectabilis','species'),(1407918,1407917,'Anophthalmus spectabilis istrianus','subspecies'),(1407919,1407917,'Anophthalmus spectabilis orehovscensis','subspecies'),(1407920,1407903,'Anophthalmus tolminensis','species'),(1407921,60804,'Arctaphaenops','genus'),(1407922,1407921,'Arctaphaenops angulipennis','species'),(1407923,60804,'Boldoriella','genus'),(1407924,1407923,'Boldoriella carminatii','species'),(1407925,1407923,'Boldoriella focarilei','species'),(1407926,1407923,'Boldoriella humeralis','species'),(1407927,1407923,'Boldoriella monguzzii','species'),(1407928,60804,'Italaphaenops','genus'),(1407929,1407928,'Italaphaenops dimaioi','species'),(1407930,60804,'Jeannelius','genus'),(1407931,1407930,'Jeannelius birsteini','species'),(1407932,1407930,'Jeannelius gloriosus','species'),(1407933,60804,'Neotrechus','genus'),(1407934,1407933,'Neotrechus hilfi','species'),(1407935,1407933,'Neotrechus suturalis','species'),(1407936,60804,'Orotrechus','genus'),(1407937,1407936,'Orotrechus carinthiacus','species'),(1407938,1407936,'Orotrechus fabianii','species'),(1407939,1407936,'Orotrechus forojulensis','species'),(1407940,1407936,'Orotrechus giordanii','species'),(1407941,1407936,'Orotrechus globulipennis','species'),(1407942,1407936,'Orotrechus haraldi','species'),(1407943,1407936,'Orotrechus holdhausi','species'),(1407944,1407936,'Orotrechus jamae','species'),(1407945,1407936,'Orotrechus messai','species'),(1407946,1407936,'Orotrechus montellensis','species'),(1407947,1407936,'Orotrechus muellerianus','species'),(1407948,1407936,'Orotrechus springeri','species'),(1407949,1407936,'Orotrechus torretassoi','species'),(1407950,1407936,'Orotrechus vicentinus','species'),(1407951,1407950,'Orotrechus vicentinus juccii','subspecies'),(1407952,1407950,'Orotrechus vicentinus martinellii','subspecies'),(1407953,60804,'Pheggomisetes','genus'),(1407954,1407953,'Pheggomisetes globiceps','species'),(1407955,60804,'Adriaphaenops','genus'),(1407956,1407955,'Adriaphaenops sp. AF-2013','species'),(1407957,1407903,'Anophthalmus sp. AF-2013','species'),(1407960,60804,'Lessinodytes','genus'),(1407961,1407960,'Lessinodytes sp. AF-2013','species'),(1407962,58643,'Hypochaeris montana','species'),(1407963,158297,'Agaricales sp. Cs2-1','species'),(1407964,158297,'Agaricales sp. Cs5-1','species'),(1407965,158297,'Agaricales sp. Sw1-1','species'),(1407966,158297,'Agaricales sp. Sw2-1','species'),(1407967,158297,'Agaricales sp. Sw5-1','species'),(1407968,158297,'Agaricales sp. Cs3-1','species'),(1407969,158297,'Agaricales sp. Cs4-1','species'),(1407970,49928,'bacterium CPTAC91','species'),(1407971,49928,'bacterium CPTAC48','species'),(1407972,49928,'bacterium CPTAC10C','species'),(1407973,49928,'bacterium CPTAC19','species'),(1407974,49928,'bacterium CPTAC128','species'),(1407975,49928,'bacterium CPTAC44','species'),(1407976,49928,'bacterium CPTAC131','species'),(1407977,49928,'bacterium CPTAC49','species'),(1407978,49928,'bacterium CPTAC46','species'),(1407979,49928,'bacterium CPTAC10B','species'),(1407980,49928,'bacterium CPTAC47','species'),(1407981,49928,'bacterium CPTAC113','species'),(1407982,49928,'bacterium CPTAC70','species'),(1407983,49928,'bacterium CPTAC9D','species'),(1407984,49928,'bacterium CPTAC16B','species'),(1407985,49928,'bacterium CPTAC42','species'),(1407986,49928,'bacterium CPTAC18B','species'),(1407987,49928,'bacterium CPTAC75','species'),(1407988,49928,'bacterium CPTAC14D','species'),(1407989,49928,'bacterium CPTAC61','species'),(1407990,49928,'bacterium CPTAC18D','species'),(1407991,49928,'bacterium CPTAC79','species'),(1407992,49928,'bacterium CPTAC1B','species'),(1407993,49928,'bacterium CPTAC6B','species'),(1407994,49928,'bacterium CPTAC3B','species'),(1407995,49928,'bacterium CPTAC82','species'),(1407996,49928,'bacterium CPTAC111','species'),(1407997,49928,'bacterium CPTAC77','species'),(1407998,49928,'bacterium CPTAC124','species'),(1407999,49928,'bacterium CPTAC87','species'),(1408000,49928,'bacterium CPTAC73','species'),(1408001,49928,'bacterium CPTAC36','species'),(1408002,49928,'bacterium CPTAC45','species'),(1408003,49928,'bacterium CPTAC95','species'),(1408004,49928,'bacterium CPTAC35','species'),(1408005,49928,'bacterium CPTAC117','species'),(1408006,49928,'bacterium CPTAC27','species'),(1408007,49928,'bacterium CPTAC105','species'),(1408008,49928,'bacterium CPTAC13B','species'),(1408009,49928,'bacterium CPTAC53','species'),(1408010,49928,'bacterium CPTAC3D','species'),(1408011,49928,'bacterium CPTAC80','species'),(1408012,49928,'bacterium CPTAC6D','species'),(1408013,49928,'bacterium CPTAC68','species'),(1408014,49928,'bacterium CPTAC60','species'),(1408015,49928,'bacterium CPTAC84','species'),(1408016,49928,'bacterium CPTAC2D','species'),(1408017,49928,'bacterium CPTAC34','species'),(1408018,49928,'bacterium CPTAC25','species'),(1408019,49928,'bacterium CPTAC130','species'),(1408020,49928,'bacterium CPTAC125','species'),(1408021,49928,'bacterium CPTAC50','species'),(1408022,49928,'bacterium CPTAC62','species'),(1408023,49928,'bacterium CPTAC126','species'),(1408024,49928,'bacterium CPTAC121','species'),(1408025,49928,'bacterium CPTAC13D','species'),(1408026,49928,'bacterium CPTAC81','species'),(1408027,49928,'bacterium CPTAC67','species'),(1408028,49928,'bacterium CPTAC89','species'),(1408029,49928,'bacterium CPTAC115','species'),(1408030,49928,'bacterium CPTAC52','species'),(1408031,49928,'bacterium CPTAC31','species'),(1408032,49928,'bacterium CPTAC17B','species'),(1408033,49928,'bacterium CPTAC41','species'),(1408034,49928,'bacterium CPTAC43','species'),(1408035,49928,'bacterium CPTAC2C','species'),(1408036,49928,'bacterium CPTAC12C','species'),(1408037,49928,'bacterium CPTAC39','species'),(1408038,49928,'bacterium CPTAC83','species'),(1408039,49928,'bacterium CPTAC38','species'),(1408040,49928,'bacterium CPTAC72','species'),(1408041,49928,'bacterium CPTAC122','species'),(1408042,49928,'bacterium CPTAC123','species'),(1408043,49928,'bacterium CPTAC69','species'),(1408044,49928,'bacterium CPTAC136','species'),(1408045,49928,'bacterium CPTAC86','species'),(1408046,49928,'bacterium CPTAC17D','species'),(1408047,49928,'bacterium CPTAC101','species'),(1408048,49928,'bacterium CPTAC100','species'),(1408049,49928,'bacterium CPTAC127','species'),(1408050,49928,'bacterium CPTAC20','species'),(1408051,49928,'bacterium CPTAC106','species'),(1408052,49928,'bacterium CPTAC4C','species'),(1408053,49928,'bacterium CPTAC37','species'),(1408054,49928,'bacterium CPTAC64','species'),(1408055,49928,'bacterium CPTAC15B','species'),(1408056,49928,'bacterium CPTAC23','species'),(1408057,49928,'bacterium CPTAC63','species'),(1408058,49928,'bacterium CPTAC110','species'),(1408059,49928,'bacterium CPTAC58','species'),(1408060,49928,'bacterium CPTAC59','species'),(1408061,49928,'bacterium CPTAC57','species'),(1408062,49928,'bacterium CPTAC99','species'),(1408063,49928,'bacterium CPTAC12B','species'),(1408064,49928,'bacterium CPTAC9B','species'),(1408065,49928,'bacterium CPTAC108','species'),(1408066,49928,'bacterium CPTAC12D','species'),(1408067,49928,'bacterium CPTAC6C','species'),(1408068,49928,'bacterium CPTAC103','species'),(1408069,49928,'bacterium CPTAC15D','species'),(1408070,49928,'bacterium CPTAC97','species'),(1408071,49928,'bacterium CPTAC74','species'),(1408072,49928,'bacterium CPTAC119','species'),(1408073,49928,'bacterium CPTAC14C','species'),(1408074,49928,'bacterium CPTAC22','species'),(1408075,49928,'bacterium CPTAC132','species'),(1408076,49928,'bacterium CPTAC33','species'),(1408077,49928,'bacterium CPTAC137','species'),(1408078,49928,'bacterium CPTAC29','species'),(1408079,49928,'bacterium CPTAC30','species'),(1408080,49928,'bacterium CPTAC24','species'),(1408081,49928,'bacterium CPTAC16C','species'),(1408082,49928,'bacterium CPTAC92','species'),(1408083,49928,'bacterium CPTAC88','species'),(1408084,49928,'bacterium CPTAC21','species'),(1408085,49928,'bacterium CPTAC129','species'),(1408086,49928,'bacterium CPTAC4D','species'),(1408087,49928,'bacterium TC107','species'),(1408088,49928,'bacterium CPTAC15C','species'),(1408089,49928,'bacterium CPTAC17C','species'),(1408090,171,'Leptospira sp. Q1','species'),(1408091,171,'Leptospira sp. Q125','species'),(1408092,171,'Leptospira sp. Q29','species'),(1408093,171,'Leptospira sp. Q3','species'),(1408094,171,'Leptospira sp. Q40','species'),(1408095,171,'Leptospira sp. Q41','species'),(1408096,171,'Leptospira sp. Q61','species'),(1408097,171,'Leptospira sp. Q96','species'),(1408098,171,'Leptospira sp. Q98','species'),(1408099,186928,'Lachnospiraceae bacterium AJ110941','species'),(1408100,47469,'Rickettsiaceae endosymbiont of Volvox carteri','species'),(1408101,1386,'Bacillus sp. SA1-17','species'),(1408102,1386,'Bacillus sp. SA1-13','species'),(1408103,1386,'Bacillus sp. SA2-6','species'),(1408104,576341,'Halovibrio sp. K1','species'),(1408105,114727,'Influenza A virus (A/Thailand/ICRC-BKK4/2012(H1N1))','no rank'),(1408106,114727,'Influenza A virus (A/Thailand/ICRC-BKK5/2012(H1N1))','no rank'),(1408107,333278,'Influenza A virus (A/Zhejiang/DTID-ZJU10/2013(H7N9))','no rank'),(1408108,119220,'Influenza A virus (A/chicken/Mexico/08-09/2009(H5N2))','no rank'),(1408109,2892,'Petalonia tenuis','species'),(1408110,102796,'Influenza A virus (A/chicken/Hebei/HBLX/2011(H9N2))','no rank'),(1408112,126747,'Cynanchum aff. viminale Hanacek & Ricanek 017','species'),(1408113,814928,'Cephalanthera falcata f. albescens','forma'),(1408114,1386,'Bacillus sp. SSKSD01','species'),(1408115,1279,'Staphylococcus sp. D0031','species'),(1408116,1279,'Staphylococcus sp. D0051','species'),(1408117,1279,'Staphylococcus sp. D0111','species'),(1408118,1279,'Staphylococcus sp. G0241','species'),(1408119,1279,'Staphylococcus sp. G0271','species'),(1408120,407,'Methylobacterium sp. IARI-HHS2-69','species'),(1408121,407,'Methylobacterium sp. IARI-NIAW2-37','species'),(1408122,407,'Methylobacterium sp. IARI-THD-35','species'),(1408123,469,'Acinetobacter sp. EGY-WCA1','species'),(1408124,469,'Acinetobacter sp. EGY-WCA2','species'),(1408125,1386,'Bacillus sp. EGY-SCB2','species'),(1408126,1696,'Brevibacterium sp. EGY-SCP5','species'),(1408127,33986,'Exiguobacterium sp. EGY-WCA8','species'),(1408128,286,'Pseudomonas sp. EGY-WOA3','species'),(1408129,333938,'Mesocricetus auratus papillomavirus 1','species'),(1408130,102793,'Influenza A virus (A/chicken/Egypt/M7217B/2013(H5N1))','no rank'),(1408131,5475,'Candida sp. LO2_1','species'),(1408132,5475,'Candida sp. VL1_7','species'),(1408133,331625,'Rhizoctonia cerealis endornavirus 1','species'),(1408134,1094566,'Pyropia cf. yezoensis 2 KN-2013','species'),(1408135,1094566,'Pyropia cf. yezoensis 3 KN-2013','species'),(1408136,34444,'Lactarius rubidus','species'),(1408137,40068,'Mobuck virus','species'),(1408138,1256249,'Leccinellum quercophilum','species'),(1408139,366607,'Stylodictya validispina','species'),(1408140,2745,'Halomonas sp. KVCET5','species'),(1408141,987160,'Spongotrochus glacialis','species'),(1408142,439845,'Gymnodinium sp. ex Spongotrochus glacialis','species'),(1408143,37914,'Dietzia sp. D5','species'),(1408144,35303,'Fikirini bat rhabdovirus','species'),(1408145,2013,'Nocardiopsis sp. MML2612','species'),(1408146,62076,'Prauseria sp. MML2609','species'),(1408147,1883,'Streptomyces sp. MML2602','species'),(1408148,1883,'Streptomyces sp. MML2603','species'),(1408149,1883,'Streptomyces sp. MML2611','species'),(1408150,1883,'Streptomyces sp. MML2613','species'),(1408151,1883,'Streptomyces sp. MML2614','species'),(1408152,5812,'Sarcocystis clethrionomyelaphis','species'),(1408153,374159,'Sarcocystis sp. 1 JJH-2013','species'),(1408154,5812,'Sarcocystis cf. clethrionomyelaphis JJH-2013','species'),(1408155,61432,'Flavobacteriaceae bacterium YIK12','species'),(1408156,246490,'Xylariaceae sp. DPZ-SY43','species'),(1408157,177197,'Coniochaeta ligniaria NRRL 30616','no rank'),(1408158,1323573,'Meredithblackwellia eburnea MCA 4105','no rank'),(1408159,1508419,'Thermotoga caldifontis AZM44c09','no rank'),(1408160,1508420,'Thermotoga profunda AZM34c06','no rank'),(1408161,1077377,'Plenodomus tracheiphilus IPT5','no rank'),(1408162,460519,'Komagataella phaffii JC308','no rank'),(1408163,68825,'Rasamsonia emersonii CBS 393.64','no rank'),(1408164,33809,'Betaproteobacteria bacterium MOLA814','species'),(1408165,670,'Vibrio Parahaemolyticus VIP4-0395','no rank'),(1408166,670,'Vibrio Parahaemolyticus VIP4-0439','no rank'),(1408167,670,'Vibrio parahaemolyticus VIP4-0445','no rank'),(1408168,670,'Vibrio parahaemolyticus VIP4-0407','no rank'),(1408169,670,'Vibrio parahaemolyticus VIP4-0434','no rank'),(1408170,670,'Vibrio parahaemolyticus VIP4-0430','no rank'),(1408171,670,'Vibrio parahaemolyticus VIP4-0443','no rank'),(1408172,670,'Vibrio parahaemolyticus VIP4-0219','no rank'),(1408173,670,'Vibrio parahaemolyticus VIP4-0444','no rank'),(1408174,670,'Vibrio parahaemolyticus VIP4-0447','no rank'),(1408175,102793,'Influenza A virus (A/chicken/Laos/LH2/2010(H5N1))','no rank'),(1408176,32022,'Campylobacter jejuni subsp. jejuni F38011','no rank'),(1408177,549,'Pantoea agglomerans Eh318','no rank'),(1408178,1308,'Streptococcus thermophilus ASCC 1275','no rank'),(1408179,1313,'Streptococcus pneumoniae A026','no rank'),(1408180,47715,'Lactobacillus rhamnosus 51B','no rank'),(1408181,119210,'Influenza A virus (A/swine/Illinois/A01392224/2013(H3N2))','no rank'),(1408182,119210,'Influenza A virus (A/swine/Minnesota/A01392534/2013(H3N2))','no rank'),(1408184,670,'Brucella abortus LMN1','no rank'),(1408185,670,'Brucella abortus LMN2','no rank'),(1408186,33959,'Lactobacillus johnsonii N6.2','no rank'),(1408188,1358,'Lactococcus lactis RTB018','no rank'),(1408189,1231000,'Corynebacterium lactis RW2-5','no rank'),(1408191,1716,'Corynebacterium deserti','species'),(1408192,82986,'Tatumella sp. UCD-D_suzukii','species'),(1408193,287,'Pseudomonas aeruginosa VRFPA05','no rank'),(1408194,447830,'Candidatus Endomicrobium','genus'),(1408195,75981,'Parachloroidium','genus'),(1408196,235999,'Heterostemma dalzellii','species'),(1408197,156233,'Brachystelma bourneae','species'),(1408198,4067,'Gymnema cuspidatum','species'),(1408199,52863,'Tylophora mollissima','species'),(1408200,102809,'Eschenbachia','genus'),(1408201,1408200,'Eschenbachia blinii','species'),(1408202,46322,'Luzula sp. CHR 630426','species'),(1408203,1408194,'Candidatus Endomicrobium pyrsonymphae','species'),(1408204,1408194,'Candidatus Endomicrobium trichonymphae','species'),(1408205,47715,'Lactobacillus rhamnosus LR231','no rank'),(1408206,1255,'Pediococcus pentosaceus SL4','no rank'),(1408207,287,'Pseudomonas aeruginosa PK6','no rank'),(1408208,287,'Pseudomonas aeruginosa PFK10','no rank'),(1408209,303048,'Travancoriana charu','species'),(1408210,545753,'Vanni deepta','species'),(1408211,168676,'Baratha','genus'),(1408212,1408211,'Baratha peena','species'),(1408213,1408211,'Baratha pushta','species'),(1408214,168676,'Gubernatoriana','genus'),(1408215,1408214,'Gubernatoriana sp. SK-2013','species'),(1408216,168676,'Lamella','genus'),(1408217,1408216,'Lamella lamellifrons','species'),(1408218,168676,'Pilarta','genus'),(1408219,1408218,'Pilarta anuka','species'),(1408220,168676,'Vela','genus'),(1408221,1408220,'Vela virupa','species'),(1408222,545753,'Vanni travancorica','species'),(1408223,385,'Rhizobium leguminosarum bv. phaseoli CCGM1','no rank'),(1408224,194963,'Sinorhizobium americanum CCGM7','no rank'),(1408225,7490,'Trichogramma leucaniae','species'),(1408226,81947,'Vagococcus lutrae LBD1','no rank'),(1408227,330379,'Upeneus japonicus nervous necrosis virus','species'),(1408228,34760,'Thalia sp. \'Tristan da Cunha\'','species'),(1408229,34760,'Thalia longicauda','species'),(1408230,382441,'Oxynoe azuropunctata','species'),(1408231,483987,'Volvatella ventricosa','species'),(1408232,483987,'Volvatella sp. CG-2013','species'),(1408233,127240,'Elzunia humboldt','species'),(1408234,1408233,'Elzunia humboldt cassandrina','subspecies'),(1408235,127236,'Hypoleria aureliana','species'),(1408236,127222,'Pteronymia forsteri','species'),(1408237,64444,'Melinaea mnasias','species'),(1408238,1408237,'Melinaea mnasias lucifer','subspecies'),(1408239,1285425,'Heteromazocraes sp. 1 BS-2013','species'),(1408240,576921,'Mazocraeoides dussumieri','species'),(1408241,37886,'Caenolestes sangay','species'),(1408242,117979,'Mazocraes','genus'),(1408243,1408242,'Mazocraes sp. BS-2013','species'),(1408244,37886,'Caenolestes convelatus','species'),(1408245,688901,'Decodes fragariana','species'),(1408246,688900,'Eana georgiella','species'),(1408247,688947,'Lorita scarificata','species'),(1408248,581437,'Toonavora aellaea','species'),(1408249,1368924,'Asthenoptycha cf. sphaltica AZ-2013','species'),(1408250,43670,'Cellulomonas cellasea DSM 20118','no rank'),(1408251,1129,'Synechococcus sp. SJ01','species'),(1408252,562,'Escherichia coli R178','subspecies'),(1408253,562,'Escherichia coli H89','no rank'),(1408254,497735,'Brevibacillus panacihumi W25','no rank'),(1408255,147383,'Patis','genus'),(1408256,147383,'Piptatheropsis','genus'),(1408257,280050,'Turkey adenovirus 4','species'),(1408258,280050,'Turkey adenovirus 5','species'),(1408259,147383,'Oloptum','genus'),(1408260,44688,'Lactococcus lactis subsp. lactis bv. diacetylactis str. LD61','no rank'),(1408261,1408255,'Patis obtusa','species'),(1408262,487969,'Ptilagrostis alpina','species'),(1408263,15869,'Stipa zalesskii','species'),(1408264,28450,'Burkholderia pseudomallei MSHR6137','no rank'),(1408265,27428,'Myrmeleon fasciatus group sp. 17-pfro1','species'),(1408266,27428,'Myrmeleon fasciatus group sp. 69-fasro2','species'),(1408267,27428,'Myrmeleon fasciatus group sp. 86-pfro3','species'),(1408268,65058,'Corynebacterium ulcerans FRC58','no rank'),(1408269,279890,'Acanthamoeba sp. 1 FRC-2013','species'),(1408270,279890,'Acanthamoeba sp. 2 FRC-2013','species'),(1408271,287,'Pseudomonas aeruginosa LES400','no rank'),(1408272,287,'Pseudomonas aeruginosa LES431','no rank'),(1408273,287,'Pseudomonas aeruginosa LESB65','no rank'),(1408274,287,'Pseudomonas aeruginosa LESlike1','no rank'),(1408275,287,'Pseudomonas aeruginosa LESlike4','no rank'),(1408276,287,'Pseudomonas aeruginosa LESlike5','no rank'),(1408277,287,'Pseudomonas aeruginosa LESlike7','no rank'),(1408278,12333,'Bacteriophage KCCM11030P','species'),(1408279,352162,'Canine pneumovirus','species'),(1408280,352162,'Feline pneumovirus','species'),(1408281,1408194,'Endomicrobium proavitum','species'),(1408282,129337,'Geobacillus sp. MAS1','species'),(1408283,1491,'Clostridium botulinum CDC_1436','no rank'),(1408284,1491,'Clostridium botulinum Prevot_594','no rank'),(1408285,1491,'Clostridium botulinum CDC_297','no rank'),(1408286,33033,'Parvimonas micra A293','no rank'),(1408287,851,'Fusobacterium nucleatum W1481','no rank'),(1408288,111560,'Niphargus cf. aquilex CEM-2013','species'),(1408289,111560,'Niphargus foreli','species'),(1408290,111560,'Niphargus glenniei','species'),(1408291,111560,'Niphargus irlandicus','species'),(1408292,111560,'Niphargus pachypus','species'),(1408293,38543,'Kappaphycus malesianus','species'),(1408294,178080,'Polyacanthorhynchus cf. caballeroi ENJ-2013','species'),(1408295,181513,'Rhadinorhynchus cf. pristis ENJ-2013','species'),(1408296,181513,'Rhadinorhynchus sp. ENJ-2013','species'),(1408297,911677,'Pararhadinorhynchus sp. ENJ-2013','species'),(1408303,1386,'Bacillus sp. MB2021','species'),(1408304,830,'Butyrivibrio sp. FCS014','species'),(1408305,830,'Butyrivibrio sp. LB2008','species'),(1408306,830,'Butyrivibrio sp. MC2021','species'),(1408307,57493,'Kocuria sp. CNJ787','species'),(1408308,1817,'Nocardia sp. CNS044','species'),(1408309,838,'Prevotella sp. FD3004','species'),(1408310,838,'Prevotella sp. MA2016','species'),(1408311,265975,'Oribacterium sp. FC2011','species'),(1408312,46205,'Pseudobutyrivibrio sp. LB2011','species'),(1408313,970,'Selenomonas sp. FC4001','species'),(1408314,1883,'Streptomyces sp. CNB632','species'),(1408316,1883,'Streptomyces sp. CNX435','species'),(1408317,32390,'Cotesia sp. AG-2013','species'),(1408318,40933,'Bartonella vinsonii subsp. berkhoffii ATCC 51672','no rank'),(1408319,186928,'Lachnospiraceae bacterium AB2028','species'),(1408320,186928,'Lachnospiraceae bacterium AC2014','species'),(1408321,186928,'Lachnospiraceae bacterium AC2028','species'),(1408322,186928,'Lachnospiraceae bacterium AC3007','species'),(1408323,186928,'Lachnospiraceae bacterium MA2020','species'),(1408324,186928,'Lachnospiraceae bacterium MC2017','species'),(1408325,33807,'Alphaproteobacteria bacterium JGI 000163CP-F02','species'),(1408326,168697,'Salinispora arenicola CNH643','no rank'),(1408327,168697,'Salinispora arenicola CNH713','no rank'),(1408328,168697,'Salinispora arenicola CNH718','no rank'),(1408330,168697,'Salinispora arenicola CNH996B','no rank'),(1408331,168697,'Salinispora arenicola CNQ884','no rank'),(1408332,168697,'Salinispora arenicola CNS296','no rank'),(1408333,168697,'Salinispora arenicola CNS325','no rank'),(1408334,168697,'Salinispora arenicola CNS342','no rank'),(1408335,168697,'Salinispora arenicola CNS820','no rank'),(1408336,168697,'Salinispora arenicola CNY230','no rank'),(1408337,168697,'Salinispora arenicola CNY244','no rank'),(1408339,168697,'Salinispora arenicola CNY281','no rank'),(1408340,168697,'Salinispora arenicola CNY486','no rank'),(1408341,351187,'Salinispora pacifica CNY666','no rank'),(1408342,168697,'Salinispora arenicola CNY679','no rank'),(1408343,168697,'Salinispora arenicola CNY685','no rank'),(1408344,168697,'Salinispora arenicola CNY690','no rank'),(1408345,168697,'Salinispora arenicola CNY694','no rank'),(1408346,351187,'Salinispora pacifica CNY703','no rank'),(1408347,351187,'Salinispora pacifica CNH732','no rank'),(1408348,351187,'Salinispora pacifica CNR510','no rank'),(1408349,351187,'Salinispora pacifica CNR909','no rank'),(1408350,351187,'Salinispora pacifica CNS801','no rank'),(1408351,168697,'Salinispora arenicola CNS848','no rank'),(1408352,351187,'Salinispora pacifica CNT133A','no rank'),(1408353,351187,'Salinispora pacifica CNT403','no rank'),(1408354,351187,'Salinispora pacifica CNY363','no rank'),(1408355,351187,'Salinispora pacifica CNY498','no rank'),(1408356,351187,'Salinispora pacifica CNY646','no rank'),(1408357,351187,'Salinispora pacifica CNY673','no rank'),(1408358,168695,'Salinispora tropica CNY678','no rank'),(1408359,168695,'Salinispora tropica CNY681','no rank'),(1408360,32021,'Campylobacter jejuni subsp. doylei ATCC 49349','no rank'),(1408415,264634,'Acholeplasma equifetale ATCC 29724','no rank'),(1408416,264636,'Acholeplasma hippikon ATCC 29725','no rank'),(1408417,2150,'Acholeplasma modicum ATCC 29102','no rank'),(1408418,523,'Acidiphilium angustum ATCC 35903','no rank'),(1408419,525,'Acidocella facilis ATCC 35904','no rank'),(1408420,862720,'Acidovorax oryzae ATCC 19882','no rank'),(1408421,111807,'Actinomadura yumaensis ATCC 43060','no rank'),(1408422,114628,'Alkaliphilus transvaalensis ATCC 700919','no rank'),(1408423,82374,'Anaerovibrio lipolyticus LB2005','no rank'),(1408424,246272,'Bacillus bogoriensis ATCC BAA-922','no rank'),(1408425,56426,'Bartonella clarridgeiae ATCC 51734','no rank'),(1408426,33044,'Bartonella doshiae ATCC 700133','no rank'),(1408427,807,'Bartonella elizabethae ATCC 49927','no rank'),(1408428,35833,'Bilophila wadsworthia ATCC 49260','no rank'),(1408429,144,'Borrelia coriaceae ATCC 43381','no rank'),(1408430,84379,'Brachyspira alvinipulli ATCC 51933','no rank'),(1408431,43305,'Butyrivibrio proteoclasticus FD2007','no rank'),(1408432,29355,'Clostridium cellobioparum ATCC 15832','no rank'),(1408433,184607,'Crocinitomix catalasitica ATCC 23190','no rank'),(1408434,1299,'Deinococcus radiodurans ATCC 13939','no rank'),(1408435,81459,'Entomoplasma melaleucae ATCC 49191','no rank'),(1408436,29322,'Eubacterium cellulosolvens LD2006','no rank'),(1408437,39484,'Eubacterium desmolans ATCC 43058','no rank'),(1408438,87650,'Facklamia sourekii ATCC 700629','no rank'),(1408439,852,'Fusobacterium perfoetens ATCC 29250','no rank'),(1408440,84135,'Gemella sanguinis ATCC 700632','no rank'),(1408441,37372,'Helicobacter bilis ATCC 51630','no rank'),(1408442,95149,'Helicobacter pametensis ATCC 51478','no rank'),(1408443,1613,'Lactobacillus fermentum NB-22','no rank'),(1408444,45064,'Legionella fairfieldensis ATCC 49588','no rank'),(1408445,28087,'Legionella sainthelensi ATCC 35248','no rank'),(1408446,447106,'Leptospira licerasiae ATCC BAA-1110','no rank'),(1408447,217215,'Mesoplasma grammopterae ATCC 49580','no rank'),(1408448,217731,'Mesoplasma photuris ATCC 49581','no rank'),(1408449,225999,'Mesoplasma syrphidae ATCC 51578','no rank'),(1408450,173365,'Methylobacter tundripaludum 21/22','no rank'),(1408451,173365,'Methylobacter tundripaludum 31/32','no rank'),(1408452,36812,'Mycobacterium genavense ATCC 51234','no rank'),(1408453,78580,'Mycoplasma alvi ATCC 29626','no rank'),(1408454,92400,'Mycoplasma anseris ATCC 49234','no rank'),(1408455,92401,'Mycoplasma cloacale ATCC 35276','no rank'),(1408456,2127,'Mycoplasma collis ATCC 35278','no rank'),(1408457,114881,'Mycoplasma columbinum ATCC 29257','no rank'),(1408458,171282,'Mycoplasma columborale ATCC 29258','no rank'),(1408459,114882,'Mycoplasma elephantis ATCC 51980','no rank'),(1408460,114883,'Mycoplasma equigenitalium ATCC 29869','no rank'),(1408461,35768,'Mycoplasma felifaucium ATCC 43428','no rank'),(1408462,33923,'Mycoplasma felis ATCC 23391','no rank'),(1408463,171285,'Mycoplasma glycophilum ATCC 35277','no rank'),(1408464,76630,'Mycoplasma iners ATCC 19705','no rank'),(1408465,114884,'Mycoplasma lipofaciens ATCC 35015','no rank'),(1408466,114886,'Mycoplasma opalescens ATCC 27921','no rank'),(1408467,2122,'Mycoplasma pirum ATCC 25960','no rank'),(1408468,55604,'Mycoplasma primatum ATCC 25948','no rank'),(1408469,36744,'Mycoplasma simbae ATCC 49888','no rank'),(1408470,92406,'Mycoplasma spumans ATCC 19526','no rank'),(1408471,33924,'Mycoplasma testudinis ATCC 43263','no rank'),(1408472,83231,'Prevotella brevis ATCC 19188','no rank'),(1408473,314319,'Prolixibacter bellariivorans ATCC BAA-1284','no rank'),(1408474,78527,'Rhizobium undicola ATCC 700741','no rank'),(1408475,84590,'Taylorella asinigenitalis ATCC 700933','no rank'),(1408476,42092,'Ureaplasma canigenitalium ATCC 51252','no rank'),(1408477,140100,'Vibrio albensis ATCC 14547','no rank'),(1408478,666,'Vibrio cholerae ATCC 14035','no rank'),(1408479,49928,'bacterium Ced_B08 JGI 000163CP-A05','species'),(1408480,33809,'Betaproteobacteria bacterium Ced_B11 JGI 000163CP-F05','species'),(1408481,33809,'Betaproteobacteria bacterium Ced_B12 JGI 000163CP-H01','species'),(1408482,33811,'Gammaproteobacteria bacterium Ced_B13 JGI 000163CP-H04','species'),(1408483,84086,'Firmicutes bacterium Ced_B10 JGI 000163CP-G05','species'),(1408484,39249,'Scrophularia balbisii','species'),(1408485,39249,'Scrophularia hispida','species'),(1408486,39249,'Scrophularia macrorrhyncha','species'),(1408487,39249,'Scrophularia pyrenaica','species'),(1408488,39249,'Scrophularia racemosa','species'),(1408489,1357653,'Scrophularia scopolii var. grandidentata','varietas'),(1408490,1357656,'Scrophularia smithii subsp. langeana','subspecies'),(1408491,39249,'Scrophularia syriaca','species'),(1408492,39249,'Scrophularia tenuipes','species'),(1408493,39249,'Scrophularia urticifolia','species'),(1408494,47526,'Parreysiinae','subfamily'),(1408497,1408494,'Mweruella','genus'),(1408500,1408494,'Scabies','genus'),(1408501,501636,'Dichromacalles algecirasensis','species'),(1408516,1385205,'Aneugmenus kiotonis','species'),(1408517,1385205,'Aneugmenus japonicus','species'),(1408518,1385332,'Stromboceros koebelei','species'),(1408519,37343,'Athalia japonica','species'),(1408520,186105,'Dolerus ephippiatus','species'),(1408521,186105,'Dolerus japonicus','species'),(1408522,46454,'Strongylogaster blechni','species'),(1408523,46454,'Strongylogaster empriaeformis','species'),(1408524,46454,'Strongylogaster moiwana','species'),(1408525,46454,'Strongylogaster secunda','species'),(1408526,1385360,'Thrinax japonica','species'),(1408527,1385360,'Thrinax paucipunctata','species'),(1408528,1141352,'Blasticotoma filiceti pacifica','subspecies'),(1408529,1194288,'Trichiosoma sp. KNS','species'),(1408530,112285,'Nipponorhynchus','genus'),(1408532,1408530,'Nipponorhynchus bimaculatus','species'),(1408533,355908,'Nematus sp. 1_KMKC','species'),(1408534,355908,'Nematus sp. 2_KMKC','species'),(1408535,126255,'Orthetrum testaceum','species'),(1408536,34399,'Phomopsis sp. YEP442','species'),(1408538,5498,'Cladosporium sp. YEP611','species'),(1408539,5598,'Alternaria sp. YEP731','species'),(1408540,310474,'Phyllachoraceae sp. YEP742','species'),(1408541,5598,'Alternaria sp. YEP751','species'),(1408542,33196,'Botrytis sp. YEP821','species'),(1408543,5598,'Alternaria sp. YEP822','species'),(1408544,5543,'Trichoderma stramineum','species'),(1408545,65551,'Meiothermus sp. YIM 77755','species'),(1408546,85620,'\'Citrus aurantiifolia\' Huanglongbing disease-associated phytoplasma','species'),(1408547,119210,'Influenza A virus (A/swine/Illinois/02907/2009(H3N2))','no rank'),(1408548,1883,'Streptomyces sp. CN-207','species'),(1408549,489821,'Norovirus Hu/GII.4/20-796/2009/JPN','no rank'),(1408550,489821,'Norovirus Hu/GII.4/M2009042/2009/JPN','no rank'),(1408551,489821,'Norovirus Hu/GII.4/20-666/2009/JPN','no rank'),(1408552,489821,'Norovirus Hu/GII.4/M2009018/2009/JPN','no rank'),(1408554,50633,'Austremerella','genus'),(1408555,1408554,'Austremerella picta','species'),(1408556,105426,'Actinomycetales bacterium MTN18','species'),(1408557,585890,'Chitiniphilus sp. MTN22','species'),(1408558,585890,'Chitiniphilus sp. MTN25','species'),(1408559,106591,'Ensifer sp. MTN21','species'),(1408560,237,'Flavobacterium sp. MTN23','species'),(1408561,237,'Flavobacterium sp. MTN24','species'),(1408562,44249,'Paenibacillus sp. MTN17','species'),(1408563,1883,'Streptomyces sp. MTN14','species'),(1408564,133114,'Tuberculatus sp. MTE','species'),(1408565,133114,'Tuberculatus sp. que Yao-2014','species'),(1408566,133114,'Tuberculatus sp. E Yao-2013','species'),(1408567,133114,'Tuberculatus sp. D Yao-2013','species'),(1408568,133114,'Tuberculatus sp. F Yao-2013','species'),(1408569,133114,'Tuberculatus sp. C Yao-2013','species'),(1408570,133114,'Tuberculatus pappus','species'),(1408571,133114,'Tuberculatus kashiwae','species'),(1408572,37463,'Phoma sp. AP2-2009-3','species'),(1408573,327281,'Acephala sp. JU-A-2','species'),(1408574,74721,'Stachybotrys cf. chlorohalonata DSM 27589','species'),(1408575,578576,'Leiopathes sp. ES-2013','species'),(1408583,1386,'Bacillus sp. FL2011-a','species'),(1408584,71655,'Brenneria sp. UASWS0818','species'),(1408585,71655,'Brenneria sp. UASWS0819','species'),(1408586,286,'Pseudomonas sp. UASWS0916','species'),(1408587,286,'Pseudomonas sp. UASWS0917','species'),(1408588,286,'Pseudomonas sp. UASWS0918','species'),(1408589,613,'Serratia sp. UASWS0902','species'),(1408590,29832,'Kloeckera sp. LO-2013','species'),(1408591,5052,'Aspergillus sp. FLN1a','species'),(1408592,5052,'Aspergillus sp. FLN1b','species'),(1408593,5052,'Aspergillus sp. FLN1c','species'),(1408594,5052,'Aspergillus sp. FLN1d','species'),(1408595,5071,'Emericella sp. FLN2a','species'),(1408596,5071,'Emericella sp. FLN2b','species'),(1408597,5071,'Emericella sp. FLN2c','species'),(1408598,5540,'Thermomyces sp. FLN3a','species'),(1408599,5540,'Thermomyces sp. FLN3b','species'),(1408600,5540,'Thermomyces sp. FLN3c','species'),(1408601,5540,'Thermomyces sp. FLN3d','species'),(1408602,5540,'Thermomyces sp. FLN3e','species'),(1408603,5540,'Thermomyces sp. FLN3f','species'),(1408604,49009,'Myceliophthora sp. FLN7a','species'),(1408605,49009,'Myceliophthora sp. FLN7b','species'),(1408606,49009,'Myceliophthora sp. FLN7c','species'),(1408607,5526,'Humicola sp. FLN8a','species'),(1408608,5526,'Humicola sp. FLN8b','species'),(1408609,5526,'Humicola sp. FLN8c','species'),(1408610,5052,'Aspergillus sp. FLN9a','species'),(1408611,5052,'Aspergillus sp. FLN9b','species'),(1408612,5052,'Aspergillus sp. FLN9c','species'),(1408613,5052,'Aspergillus sp. FLN9d','species'),(1408614,5052,'Aspergillus sp. FLN9e','species'),(1408615,5052,'Aspergillus sp. FLN9f','species'),(1408616,5052,'Aspergillus sp. FLN9g','species'),(1408617,5526,'Humicola sp. FLN10a','species'),(1408618,5526,'Humicola sp. FLN10b','species'),(1408619,5526,'Humicola sp. FLN10c','species'),(1408620,5052,'Aspergillus sp. FLN11a','species'),(1408621,5052,'Aspergillus sp. FLN11b','species'),(1408622,5052,'Aspergillus sp. FLN11c','species'),(1408623,5052,'Aspergillus sp. FLN11d','species'),(1408624,5071,'Emericella sp. FLN12a','species'),(1408625,5071,'Emericella sp. FLN12b','species'),(1408626,5071,'Emericella sp. FLN12c','species'),(1408627,5071,'Emericella sp. FLN12d','species'),(1408628,5071,'Emericella sp. FLN12e','species'),(1408629,5598,'Alternaria sp. UASWS0865','species'),(1408630,5598,'Alternaria sp. UASWS0868','species'),(1408631,5598,'Alternaria sp. UASWS0874','species'),(1408632,5598,'Alternaria sp. UASWS0909','species'),(1408633,5498,'Cladosporium sp. UASWS0888','species'),(1408634,13474,'Cylindrocarpon sp. UASWS0880','species'),(1408635,5506,'Fusarium sp. UASWS0866','species'),(1408636,5506,'Fusarium sp. UASWS0877','species'),(1408637,5506,'Fusarium sp. UASWS0879','species'),(1408638,5506,'Fusarium sp. UASWS0889','species'),(1408639,5506,'Fusarium sp. UASWS0890','species'),(1408640,5506,'Fusarium sp. UASWS0891','species'),(1408641,4855,'Mortierella sp. UASWS0878','species'),(1408642,4830,'Mucor sp. UASWS0869','species'),(1408643,37840,'Pestalotiopsis sp. UASWS0910','species'),(1408644,37463,'Phoma sp. UASWS0871','species'),(1408645,37463,'Phoma sp. UASWS0872','species'),(1408646,37463,'Phoma sp. UASWS0884','species'),(1408647,37463,'Phoma sp. UASWS0885','species'),(1408648,34399,'Phomopsis sp. UASWS0895','species'),(1408649,34399,'Phomopsis sp. UASWS0897','species'),(1408650,150498,'Sordariomycetes sp. UASWS0911','species'),(1408651,150498,'Sordariomycetes sp. UASWS0922','species'),(1408652,145966,'Volutella sp. UASWS0870','species'),(1408653,145966,'Volutella sp. UASWS0875','species'),(1408654,271944,'Eucosmophora schinusivora','species'),(1408655,42068,'Pneumocystis jirovecii RU12','no rank'),(1408656,42068,'Pneumocystis jirovecii RU817','no rank'),(1408657,42068,'Pneumocystis jirovecii RU7','no rank'),(1408658,4754,'Pneumocystis carinii B80','no rank'),(1408659,4754,'Pneumocystis carinii B70','no rank'),(1408660,4754,'Pneumocystis carinii B50','no rank'),(1408661,134903,'Chilocampyla','genus'),(1408662,1408661,'Chilocampyla dyariella','species'),(1408663,5307,'Phlebia sp. P.CH-1','species'),(1408664,5307,'Phlebia sp. P.CH-22','species'),(1408665,198962,'Acrocercops sp. CLV0110','species'),(1408666,199009,'Caloptilia sp. BOLD:AAY5884','species'),(1408667,199009,'Caloptilia sp. BOLD:ABV0559','species'),(1408668,199009,'Caloptilia sp. BOLD:AAV4606','species'),(1408669,199009,'Caloptilia sp. BOLD:AAW5592','species'),(1408670,1408661,'Chilocampyla sp. BOLD:AAW0773','species'),(1408671,271944,'Eucosmophora sp. BOLD:AAV1251','species'),(1408672,271944,'Eucosmophora sp. BOLD:AAM5724','species'),(1408673,271944,'Eucosmophora sp. BOLD:AAZ0947','species'),(1408674,271944,'Eucosmophora sp. BOLD:AAV4619','species'),(1408675,271944,'Eucosmophora sp. BOLD:ABV0582','species'),(1408676,271944,'Eucosmophora sp. BOLD:ABV1060','species'),(1408677,271944,'Eucosmophora sp. BOLD:ABV2084','species'),(1408678,271944,'Eucosmophora sp. BOLD:ABV0557','species'),(1408679,271944,'Eucosmophora sp. BOLD:ABV0591','species'),(1408680,271944,'Eucosmophora sp. BOLD:ACF4332','species'),(1408681,271944,'Eucosmophora sp. BOLD:AAW1249','species'),(1408682,271944,'Eucosmophora sp. BOLD:AAG1147','species'),(1408683,271944,'Eucosmophora sp. BOLD:AAW5505','species'),(1408684,271944,'Eucosmophora sp. BOLD:AAG1136','species'),(1408685,796976,'Gracillariidae sp. BOLD:ABV2083','species'),(1408686,796976,'Gracillariidae sp. BOLD:AAU7484','species'),(1408687,796976,'Gracillariidae sp. BOLD:ABV0562','species'),(1408688,796976,'Gracillariidae sp. BOLD:ABV0593','species'),(1408689,796976,'Gracillariidae sp. CLV4388','species'),(1408690,796976,'Gracillariidae sp. BOLD:AAY7271','species'),(1408691,796976,'Gracillariidae sp. BOLD:ABV2062','species'),(1408692,796976,'Gracillariidae sp. BOLD:AAW5076','species'),(1408693,796976,'Gracillariidae sp. BOLD:AAW5079','species'),(1408694,796976,'Gracillariidae sp. BOLD:ABV0974','species'),(1408695,796976,'Gracillariidae sp. BOLD:ABV2245','species'),(1408696,796976,'Gracillariidae sp. BOLD:AAM6878','species'),(1408697,796976,'Gracillariidae sp. BOLD:AAV4632','species'),(1408698,796976,'Gracillariidae sp. BOLD:AAV4610','species'),(1408699,796976,'Gracillariidae sp. CLV5851','species'),(1408700,796976,'Gracillariidae sp. BOLD:AAY7269','species'),(1408701,796976,'Gracillariidae sp. BOLD:ABV2061','species'),(1408702,796976,'Gracillariidae sp. BOLD:AAM6677','species'),(1408703,796976,'Gracillariidae sp. BOLD:AAW0774','species'),(1408704,796976,'Gracillariidae sp. BOLD:AAV4621','species'),(1408705,796976,'Gracillariidae sp. BOLD:AAU7483','species'),(1408706,796976,'Gracillariidae sp. BOLD:AAM6879','species'),(1408707,796976,'Gracillariidae sp. BOLD:AAY7273','species'),(1408708,796976,'Gracillariidae sp. BOLD:AAU7403','species'),(1408709,796976,'Gracillariidae sp. BOLD:ABV0597','species'),(1408710,796976,'Gracillariidae sp. BOLD:ABV0564','species'),(1408711,796976,'Gracillariidae sp. BOLD:ABV0575','species'),(1408712,796976,'Gracillariidae sp. BOLD:AAM6871','species'),(1408713,796976,'Gracillariidae sp. BOLD:AAU7400','species'),(1408714,796976,'Gracillariidae sp. BOLD:ABV0565','species'),(1408715,796976,'Gracillariidae sp. BOLD:ABV0563','species'),(1408716,796976,'Gracillariidae sp. BOLD:ABX4643','species'),(1408717,796976,'Gracillariidae sp. BOLD:ABV0590','species'),(1408718,796976,'Gracillariidae sp. BOLD:AAW5074','species'),(1408719,796976,'Gracillariidae sp. BOLD:AAW5077','species'),(1408720,796976,'Gracillariidae sp. BOLD:AAW0775','species'),(1408721,796976,'Gracillariidae sp. AK0197','species'),(1408722,796976,'Gracillariidae sp. BOLD:ABV0589','species'),(1408723,796976,'Gracillariidae sp. BOLD:ABV0556','species'),(1408724,796976,'Gracillariidae sp. BOLD:AAV4624','species'),(1408725,796976,'Gracillariidae sp. BOLD:ABV0975','species'),(1408726,796976,'Gracillariidae sp. BOLD:AAV4628','species'),(1408727,796976,'Gracillariidae sp. BOLD:ABV0595','species'),(1408728,796976,'Gracillariidae sp. BOLD:AAV4631','species'),(1408729,796976,'Gracillariidae sp. BOLD:ABV0567','species'),(1408730,796976,'Gracillariidae sp. BOLD:ABV2085','species'),(1408731,796976,'Gracillariidae sp. BOLD:ACE6113','species'),(1408732,796976,'Gracillariidae sp. BOLD:ABV0573','species'),(1408733,796976,'Gracillariidae sp. BOLD:ACG2299','species'),(1408734,796976,'Gracillariidae sp. BOLD:ABV0594','species'),(1408735,796976,'Gracillariidae sp. BOLD:AAY7272','species'),(1408736,796976,'Gracillariidae sp. BOLD:ABV0569','species'),(1408737,796976,'Gracillariidae sp. BOLD:ABV2247','species'),(1408738,796976,'Gracillariidae sp. BOLD:ABV0571','species'),(1408739,796976,'Gracillariidae sp. BOLD:AAV4613','species'),(1408740,796976,'Gracillariidae sp. BOLD:ABV0570','species'),(1408741,796976,'Gracillariidae sp. BOLD:AAM6874','species'),(1408742,796976,'Gracillariidae sp. BOLD:AAW5078','species'),(1408743,796976,'Gracillariidae sp. BOLD:ACA2922','species'),(1408744,796976,'Gracillariidae sp. CLV4378','species'),(1408745,796976,'Gracillariidae sp. BOLD:AAW0772','species'),(1408746,796976,'Gracillariidae sp. BOLD:ABV0560','species'),(1408747,796976,'Gracillariidae sp. BOLD:AAM6869','species'),(1408748,796976,'Gracillariidae sp. BOLD:ABV0568','species'),(1408749,796976,'Gracillariidae sp. BOLD:ABV0574','species'),(1408750,796976,'Gracillariidae sp. BOLD:AAW5341','species'),(1408751,796976,'Gracillariidae sp. BOLD:AAY7270','species'),(1408752,796976,'Gracillariidae sp. BOLD:AAW5073','species'),(1408753,796976,'Gracillariidae sp. BOLD:AAM6673','species'),(1408754,796976,'Gracillariidae sp. BOLD:AAM6872','species'),(1408755,134903,'Unclassified Gracillariinae','no rank'),(1408756,1408755,'Gracillariinae sp. BOLD:AAW5591','species'),(1408757,271967,'Lithocolletinae sp. BOLD:AAN8922','species'),(1408758,134900,'Marmara sp. BOLD:ABV0598','species'),(1408759,134900,'Marmara sp. BOLD:ABV0554','species'),(1408760,134900,'Marmara sp. BOLD:AAY5849','species'),(1408761,134900,'Marmara sp. BOLD:AAY5848','species'),(1408762,134900,'Marmara sp. BOLD:ABV0566','species'),(1408763,1369451,'Neurostrota sp. BOLD:AAV4625','species'),(1408764,1369451,'Neurostrota sp. AYK-FG10-005','species'),(1408765,1369451,'Neurostrota sp. BOLD:ABV0558','species'),(1408766,1369451,'Neurostrota sp. BOLD:AAW5080','species'),(1408767,1369451,'Neurostrota sp. BOLD:ABV0572','species'),(1408768,1369451,'Neurostrota sp. BOLD:ABV0561','species'),(1408769,1369451,'Neurostrota sp. BOLD:ABV0576','species'),(1408770,199019,'Phyllocnistis sp. BOLD:ABV0583','species'),(1408771,199019,'Phyllocnistis sp. BOLD:ABV0599','species'),(1408772,199019,'Phyllocnistis sp. BOLD:ACG1885','species'),(1408773,199019,'Phyllocnistis sp. BOLD:ACG1501','species'),(1408774,199019,'Phyllocnistis sp. AYK-FG10-135','species'),(1408775,199019,'Phyllocnistis sp. BOLD:AAW0506','species'),(1408776,199019,'Phyllocnistis sp. BOLD:ABU9765','species'),(1408777,199019,'Phyllocnistis sp. BOLD:AAZ0570','species'),(1408778,199019,'Phyllocnistis sp. BOLD:ABV0592','species'),(1408779,199019,'Phyllocnistis sp. BOLD:AAZ0125','species'),(1408780,1181407,'Porphyrosela sp. BOLD:ABV2088','species'),(1408781,1181407,'Porphyrosela sp. CLV5819','species'),(1408782,214509,'Diversisporales incertae sedis','no rank'),(1408783,39251,'Paulownia taiwaniana','species'),(1408784,37398,'Metzgeria crassipilis','species'),(1408785,43949,'Spirotaenia minuta','species'),(1408786,31319,'Tortitaenia','genus'),(1408788,286,'Pseudomonas sp. F15','species'),(1408789,286,'Pseudomonas sp. P65','species'),(1408790,611344,'Corynoneura ferelobata','species'),(1408791,611344,'Corynoneura fortispicula','species'),(1408792,611344,'Corynoneura mediaspicula','species'),(1408793,611344,'Corynoneura mineira','species'),(1408795,611344,'Corynoneura sertaodaquina','species'),(1408796,611344,'Corynoneura unicapsulata','species'),(1408797,611396,'Thienemanniella sp. BOLD:AAD5821','species'),(1408798,611396,'Thienemanniella sp. BOLD:AAD5820','species'),(1408799,611396,'Thienemanniella sp. TXIII','species'),(1408800,611344,'Corynoneura sp. \'sexadentata\'','species'),(1408801,43808,'Onconeura','genus'),(1408802,1408801,'Onconeura japi','species'),(1408803,1408801,'Onconeura oncovolsella','species'),(1408805,1408801,'Onconeura similispina','species'),(1408806,43808,'Ubatubaneura','genus'),(1408807,1408806,'Ubatubaneura atlantica','species'),(1408808,1408801,'Onconeura cf. semifimbriata BOLD:AAD1831','species'),(1408809,1408806,'Ubatubaneura sp. BOLD:AAW5431','species'),(1408810,611344,'Corynoneura septadentata group sp. BOLD:AAW4943','species'),(1408811,900989,'Macridiscus multifarius','species'),(1408812,337339,'Candidatus Puchtella','genus'),(1408813,28453,'Sphingobacterium sp. H1ai','species'),(1408814,29278,'Phage integrase vector pIPI03','species'),(1408815,29278,'Gene deletion vector pYS1','species'),(1408816,29278,'Gene deletion vector pYS2','species'),(1408817,42620,'Chilodus zunevei','species'),(1408818,31979,'Youngiibacter','genus'),(1408819,1408818,'Youngiibacter fragile','species'),(1408820,6942,'Amblyomma sp. 1 LB-2013','species'),(1408821,6942,'Amblyomma sp. 2 LB-2013','species'),(1408822,6942,'Amblyomma sp. 3 LB-2013','species'),(1408823,1540,'[Clostridium] mangenotii TR','no rank'),(1408824,29519,'Borrelia garinii IPT74','no rank'),(1408825,29519,'Borrelia garinii IPT75','no rank'),(1408826,29519,'Borrelia garinii IPT76','no rank'),(1408827,29519,'Borrelia garinii IPT86','no rank'),(1408828,29519,'Borrelia garinii IPT88','no rank'),(1408829,29519,'Borrelia garinii IPT89','no rank'),(1408830,29519,'Borrelia garinii IPT90','no rank'),(1408831,29519,'Borrelia garinii IPT91','no rank'),(1408832,29519,'Borrelia garinii IPT94','no rank'),(1408833,29519,'Borrelia garinii IPT95','no rank'),(1408834,29519,'Borrelia garinii IPT96','no rank'),(1408835,29519,'Borrelia garinii IPT98','no rank'),(1408836,29519,'Borrelia garinii IPT99','no rank'),(1408837,29519,'Borrelia garinii IPT101','no rank'),(1408838,29519,'Borrelia garinii IPT104','no rank'),(1408839,29519,'Borrelia garinii IPT105','no rank'),(1408840,29519,'Borrelia garinii IPT107','no rank'),(1408841,29519,'Borrelia garinii IPT108','no rank'),(1408842,29519,'Borrelia garinii IPT113','no rank'),(1408843,29519,'Borrelia garinii IPT114','no rank'),(1408844,29519,'Borrelia garinii IPT115','no rank'),(1408845,29519,'Borrelia garinii IPT117','no rank'),(1408846,29519,'Borrelia garinii IPT120','no rank'),(1408847,29519,'Borrelia garinii IPT124','no rank'),(1408848,29519,'Borrelia garinii IPT126','no rank'),(1408849,29519,'Borrelia garinii IPT128','no rank'),(1408850,29519,'Borrelia garinii IPT129','no rank'),(1408851,29519,'Borrelia garinii IPT130','no rank'),(1408852,29519,'Borrelia garinii IPT131','no rank'),(1408853,29519,'Borrelia garinii IPT133','no rank'),(1408854,29519,'Borrelia garinii IPT134','no rank'),(1408855,29519,'Borrelia garinii IPT136','no rank'),(1408856,29519,'Borrelia garinii IPT139','no rank'),(1408857,29519,'Borrelia garinii IPT140','no rank'),(1408858,139,'Borrelia burgdorferi IPT19','no rank'),(1408859,139,'Borrelia burgdorferi IPT2','no rank'),(1408860,139,'Borrelia burgdorferi IPT23','no rank'),(1408861,139,'Borrelia burgdorferi IPT24','no rank'),(1408862,139,'Borrelia burgdorferi IPT26','no rank'),(1408863,139,'Borrelia burgdorferi IPT27','no rank'),(1408864,139,'Borrelia burgdorferi IPT35','no rank'),(1408865,139,'Borrelia burgdorferi IPT46','no rank'),(1408866,139,'Borrelia burgdorferi IPT48','no rank'),(1408867,139,'Borrelia burgdorferi IPT49','no rank'),(1408868,139,'Borrelia burgdorferi IPT51','no rank'),(1408869,139,'Borrelia burgdorferi IPT60','no rank'),(1408870,139,'Borrelia burgdorferi IPT61','no rank'),(1408871,139,'Borrelia burgdorferi IPT69','no rank'),(1408872,139,'Borrelia burgdorferi IPT70','no rank'),(1408873,139,'Borrelia burgdorferi IPT71','no rank'),(1408874,139,'Borrelia burgdorferi IPT77','no rank'),(1408875,139,'Borrelia burgdorferi IPT87','no rank'),(1408876,139,'Borrelia burgdorferi IPT92','no rank'),(1408877,139,'Borrelia burgdorferi IPT93','no rank'),(1408878,139,'Borrelia burgdorferi IPT112','no rank'),(1408879,139,'Borrelia burgdorferi IPT125','no rank'),(1408880,139,'Borrelia burgdorferi IPT132','no rank'),(1408881,139,'Borrelia burgdorferi IPT137','no rank'),(1408882,139,'Borrelia burgdorferi IPT141','no rank'),(1408883,29518,'Borrelia afzelii IPT109','no rank'),(1408884,29518,'Borrelia afzelii IPT110','no rank'),(1408885,29518,'Borrelia afzelii IPT138','no rank'),(1408886,29518,'Borrelia afzelii IPT142','no rank'),(1408887,36855,'Brucella canis str. Oliveri','no rank'),(1408888,66712,'Propionibacterium freudenreichii subsp. freudenreichii ITG P20','no rank'),(1408889,1519,'Clostridium tyrobutyricum DIVETGP','no rank'),(1408890,1060,'Rhodobacter sp. Q27b','species'),(1408891,1386,'Bacillus sp. MRRJL201','species'),(1408892,44249,'Paenibacillus sp. MRR124','species'),(1408893,379,'Rhizobium sp. MRR112','species'),(1408894,1211778,'Red clover cryptic virus 1','species'),(1408895,1211778,'Dill cryptic virus 1','species'),(1408897,469,'Acinetobacter sp. MS-1','species'),(1408898,655314,'Kobuvirus sewage Aichi','species'),(1408899,1696,'Brevibacterium sp. MU3','species'),(1408900,1696,'Brevibacterium sp. MU6','species'),(1408901,1716,'Corynebacterium sp. MU10','species'),(1408902,1716,'Corynebacterium sp. MU2','species'),(1408903,1883,'Streptomyces sp. MU1','species'),(1408904,1773,'Mycobacterium tuberculosis TRUG0001','no rank'),(1408905,1773,'Mycobacterium tuberculosis TRUG0002','no rank'),(1408906,1773,'Mycobacterium tuberculosis TRUG0003','no rank'),(1408907,1773,'Mycobacterium tuberculosis TRUG0004','no rank'),(1408908,1773,'Mycobacterium tuberculosis TRUG0007','no rank'),(1408909,1773,'Mycobacterium tuberculosis TRUG0009','no rank'),(1408910,1773,'Mycobacterium tuberculosis TRUG0011','no rank'),(1408911,1773,'Mycobacterium tuberculosis TRUG0015','no rank'),(1408912,1773,'Mycobacterium tuberculosis TRUG0016','no rank'),(1408913,1773,'Mycobacterium tuberculosis TRUG0020','no rank'),(1408914,1773,'Mycobacterium tuberculosis TRUG0022','no rank'),(1408915,1773,'Mycobacterium tuberculosis TRUG0024','no rank'),(1408916,1773,'Mycobacterium tuberculosis TRUG0026','no rank'),(1408917,1773,'Mycobacterium tuberculosis TRUG0027','no rank'),(1408918,1773,'Mycobacterium tuberculosis TRUG0030','no rank'),(1408919,1773,'Mycobacterium tuberculosis TRUG0034','no rank'),(1408920,1773,'Mycobacterium tuberculosis TRUG0036','no rank'),(1408921,1773,'Mycobacterium tuberculosis TRUG0037','no rank'),(1408922,1773,'Mycobacterium tuberculosis TRUG0038','no rank'),(1408923,1773,'Mycobacterium tuberculosis TRUG0040','no rank'),(1408924,1773,'Mycobacterium tuberculosis TRUG0041','no rank'),(1408925,1773,'Mycobacterium tuberculosis TRUG0045','no rank'),(1408926,1773,'Mycobacterium tuberculosis TRUG0046','no rank'),(1408927,1773,'Mycobacterium tuberculosis TRUG0047','no rank'),(1408928,1773,'Mycobacterium tuberculosis TRUG0049','no rank'),(1408929,1773,'Mycobacterium tuberculosis TRUG0051','no rank'),(1408930,1773,'Mycobacterium tuberculosis TRUG0052','no rank'),(1408931,1773,'Mycobacterium tuberculosis TRUG0053','no rank'),(1408932,1773,'Mycobacterium tuberculosis TRUG0054','no rank'),(1408933,1773,'Mycobacterium tuberculosis TRUG0056','no rank'),(1408934,1773,'Mycobacterium tuberculosis TRUG0057','no rank'),(1408935,1773,'Mycobacterium tuberculosis TRUG0058','no rank'),(1408936,1773,'Mycobacterium tuberculosis TRUG0059','no rank'),(1408937,1773,'Mycobacterium tuberculosis TRUG0060','no rank'),(1408938,1773,'Mycobacterium tuberculosis TRUG0061','no rank'),(1408939,1773,'Mycobacterium tuberculosis TRUG0068','no rank'),(1408940,1773,'Mycobacterium tuberculosis TRUG0070','no rank'),(1408941,1773,'Mycobacterium tuberculosis TRUG0071','no rank'),(1408942,1773,'Mycobacterium tuberculosis TRUG0072','no rank'),(1408943,1773,'Mycobacterium tuberculosis TRUG0076','no rank'),(1408944,1773,'Mycobacterium tuberculosis TRUG0078','no rank'),(1408945,1773,'Mycobacterium tuberculosis TRUG0080','no rank'),(1408946,1773,'Mycobacterium tuberculosis TRUG0081','no rank'),(1408947,1773,'Mycobacterium tuberculosis TRUG0083','no rank'),(1408948,1773,'Mycobacterium tuberculosis TRUG0084','no rank'),(1408949,1773,'Mycobacterium tuberculosis TRUG0085','no rank'),(1408950,1773,'Mycobacterium tuberculosis TRUG0086','no rank'),(1408951,1773,'Mycobacterium tuberculosis TRUG0088','no rank'),(1408952,1773,'Mycobacterium tuberculosis TRUG0089','no rank'),(1408953,1773,'Mycobacterium tuberculosis TRUG0090','no rank'),(1408954,1773,'Mycobacterium tuberculosis TRUG0091','no rank'),(1408955,1773,'Mycobacterium tuberculosis TRUG0092','no rank'),(1408956,1773,'Mycobacterium tuberculosis TRUG0093','no rank'),(1408957,1773,'Mycobacterium tuberculosis TRUG0094','no rank'),(1408958,1773,'Mycobacterium tuberculosis TRUG0095','no rank'),(1408959,1773,'Mycobacterium tuberculosis TRUG0097','no rank'),(1408960,1773,'Mycobacterium tuberculosis TRUG0098','no rank'),(1408961,1773,'Mycobacterium tuberculosis TRUG0100','no rank'),(1408962,1773,'Mycobacterium tuberculosis TRUG0101','no rank'),(1408963,1773,'Mycobacterium tuberculosis TRUG0105','no rank'),(1408964,1773,'Mycobacterium tuberculosis TRUG0106','no rank'),(1408965,1773,'Mycobacterium tuberculosis TRUG0107','no rank'),(1408966,1773,'Mycobacterium tuberculosis TRUG0110','no rank'),(1408967,1773,'Mycobacterium tuberculosis TRUG0111','no rank'),(1408968,1773,'Mycobacterium tuberculosis TRUG0113','no rank'),(1408969,1773,'Mycobacterium tuberculosis TRUG0114','no rank'),(1408970,1773,'Mycobacterium tuberculosis TRUG0116','no rank'),(1408971,1773,'Mycobacterium tuberculosis TRUG0117','no rank'),(1408972,1773,'Mycobacterium tuberculosis TRUG0119','no rank'),(1408973,1773,'Mycobacterium tuberculosis TRUG0124','no rank'),(1408974,1773,'Mycobacterium tuberculosis TRUG0125','no rank'),(1408975,1773,'Mycobacterium tuberculosis TRUG0017','no rank'),(1409360,1280,'Staphylococcus aureus SJOS6050','no rank'),(1409361,1280,'Staphylococcus aureus SJOS6051','no rank'),(1409362,1280,'Staphylococcus aureus SJOS6052','no rank'),(1409363,1280,'Staphylococcus aureus LAMC0024','no rank'),(1409364,1280,'Staphylococcus aureus GGMC6008','no rank'),(1409365,1280,'Staphylococcus aureus SJOS6053','no rank'),(1409366,1280,'Staphylococcus aureus SJOS6061','no rank'),(1409367,1280,'Staphylococcus aureus AMMC6040','no rank'),(1409368,1280,'Staphylococcus aureus SJOS6071','no rank'),(1409369,1280,'Staphylococcus aureus AMMC6050','no rank'),(1409370,1280,'Staphylococcus aureus AMMC6051','no rank'),(1409371,1280,'Staphylococcus aureus GGMC6010','no rank'),(1409372,1280,'Staphylococcus aureus CHAP6049','no rank'),(1409373,1280,'Staphylococcus aureus PLAC6012','no rank'),(1409374,1280,'Staphylococcus aureus SJOS6072','no rank'),(1409375,1280,'Staphylococcus aureus COAS6025','no rank'),(1409376,1280,'Staphylococcus aureus WMCS6011','no rank'),(1409377,1280,'Staphylococcus aureus SMMC6007','no rank'),(1409378,1280,'Staphylococcus aureus AMMC6054','no rank'),(1409379,1280,'Staphylococcus aureus SMMC0005','no rank'),(1409380,1280,'Staphylococcus aureus WMCA6041','no rank'),(1409381,1280,'Staphylococcus aureus WAMC6010','no rank'),(1409382,1280,'Staphylococcus aureus HBHO6042','no rank'),(1409383,1280,'Staphylococcus aureus SJUD6063','no rank'),(1409384,1280,'Staphylococcus aureus SJUD6064','no rank'),(1409385,1280,'Staphylococcus aureus SJUD6053','no rank'),(1409386,1280,'Staphylococcus aureus SJUD6056','no rank'),(1409387,1280,'Staphylococcus aureus MISS6020','no rank'),(1409388,1280,'Staphylococcus aureus MISS6017','no rank'),(1409389,1280,'Staphylococcus aureus MISS6019','no rank'),(1409390,1280,'Staphylococcus aureus MISS6012','no rank'),(1409391,1280,'Staphylococcus aureus HOAG6054','no rank'),(1409392,1280,'Staphylococcus aureus HOAG6057','no rank'),(1409393,1280,'Staphylococcus aureus SJOS6076','no rank'),(1409394,1280,'Staphylococcus aureus LAMC0037','no rank'),(1409395,1280,'Staphylococcus aureus OCMM6035','no rank'),(1409396,1280,'Staphylococcus aureus OCMM6037','no rank'),(1409397,1280,'Staphylococcus aureus SCOA6011','no rank'),(1409398,1280,'Staphylococcus aureus SCOA6012','no rank'),(1409399,1280,'Staphylococcus aureus SMMC6051','no rank'),(1409400,1280,'Staphylococcus aureus WMCS6016','no rank'),(1409401,1280,'Staphylococcus aureus WAMC6013','no rank'),(1409402,1280,'Staphylococcus aureus WMCA6040','no rank'),(1409403,1280,'Staphylococcus aureus AMMC6068','no rank'),(1409404,1280,'Staphylococcus aureus HOAG6059','no rank'),(1409405,1280,'Staphylococcus aureus MISS6007','no rank'),(1409406,1280,'Staphylococcus aureus UCIM6014','no rank'),(1409407,1280,'Staphylococcus aureus UCIM6015','no rank'),(1409408,1280,'Staphylococcus aureus UCIM6018','no rank'),(1409409,1280,'Staphylococcus aureus UCIM6019','no rank'),(1409410,1280,'Staphylococcus aureus WMCS6019','no rank'),(1409411,1280,'Staphylococcus aureus MISS6103','no rank'),(1409412,1280,'Staphylococcus aureus TUSH6001','no rank'),(1409413,1280,'Staphylococcus aureus HOAG6068','no rank'),(1409414,1280,'Staphylococcus aureus PLAC6017','no rank'),(1409415,1280,'Staphylococcus aureus PLAC6019','no rank'),(1409416,1280,'Staphylococcus aureus CHOC6045','no rank'),(1409417,1280,'Staphylococcus aureus SJUD6086','no rank'),(1409418,1280,'Staphylococcus aureus CHOC6056','no rank'),(1409419,1280,'Staphylococcus aureus COAS6038','no rank'),(1409420,1280,'Staphylococcus aureus COAS6044','no rank'),(1409421,1280,'Staphylococcus aureus SJOS6095','no rank'),(1409422,1280,'Staphylococcus aureus SJUD6087','no rank'),(1409423,1280,'Staphylococcus aureus SMMC6067','no rank'),(1409424,1280,'Staphylococcus aureus SJUD6072','no rank'),(1409425,1280,'Staphylococcus aureus SJUD6074','no rank'),(1409426,1280,'Staphylococcus aureus SJUD6085','no rank'),(1409427,1280,'Staphylococcus aureus WMCS6039','no rank'),(1409428,1280,'Staphylococcus aureus COAS6039','no rank'),(1409429,1280,'Staphylococcus aureus SJOS6098','no rank'),(1409430,1280,'Staphylococcus aureus SJOS6100','no rank'),(1409431,1280,'Staphylococcus aureus WMCS6038','no rank'),(1409432,1280,'Staphylococcus aureus LPIH6021','no rank'),(1409433,1280,'Staphylococcus aureus OCMM6045','no rank'),(1409434,1280,'Staphylococcus aureus OCMM6046','no rank'),(1409435,1280,'Staphylococcus aureus OCMM6047','no rank'),(1409436,1280,'Staphylococcus aureus OCMM6048','no rank'),(1409437,1280,'Staphylococcus aureus OCMM6049','no rank'),(1409438,1280,'Staphylococcus aureus AMMC6070','no rank'),(1409439,1280,'Staphylococcus aureus AMMC6071','no rank'),(1409440,1280,'Staphylococcus aureus AMMC6072','no rank'),(1409441,1280,'Staphylococcus aureus AMMC6073','no rank'),(1409442,1280,'Staphylococcus aureus AMMC6074','no rank'),(1409443,1280,'Staphylococcus aureus AMMC6075','no rank'),(1409444,1280,'Staphylococcus aureus MISS6110','no rank'),(1409445,1280,'Staphylococcus aureus LAMC0047','no rank'),(1409446,1280,'Staphylococcus aureus LAMC0050','no rank'),(1409447,1280,'Staphylococcus aureus UCIM6053','no rank'),(1409448,1280,'Staphylococcus aureus UCIM6055','no rank'),(1409449,1280,'Staphylococcus aureus FVRH6001','no rank'),(1409450,1280,'Staphylococcus aureus FVRH6002','no rank'),(1409451,1280,'Staphylococcus aureus SMMC6097','no rank'),(1409452,1280,'Staphylococcus aureus AGEN6033','no rank'),(1409453,1280,'Staphylococcus aureus LAMC6065','no rank'),(1409454,1280,'Staphylococcus aureus HOAG6084','no rank'),(1409455,1280,'Staphylococcus aureus OCMM6052','no rank'),(1409456,1280,'Staphylococcus aureus SJOS6003','no rank'),(1409457,1280,'Staphylococcus aureus SJOS6002','no rank'),(1409458,1280,'Staphylococcus aureus SJOS6001','no rank'),(1409459,1280,'Staphylococcus aureus SJOS6004','no rank'),(1409460,1280,'Staphylococcus aureus HOAG6005','no rank'),(1409461,1280,'Staphylococcus aureus AMMC6002','no rank'),(1409462,1280,'Staphylococcus aureus AMMC6003','no rank'),(1409463,1280,'Staphylococcus aureus AMMC6007','no rank'),(1409464,1280,'Staphylococcus aureus AMMC6011','no rank'),(1409465,1280,'Staphylococcus aureus AMMC6008','no rank'),(1409466,1280,'Staphylococcus aureus SJOS6016','no rank'),(1409467,1280,'Staphylococcus aureus LAMC0001','no rank'),(1409468,1280,'Staphylococcus aureus SMMC6034','no rank'),(1409469,1280,'Staphylococcus aureus SMMC6037','no rank'),(1409470,1280,'Staphylococcus aureus SMMC6038','no rank'),(1409471,1280,'Staphylococcus aureus SCLE6003','no rank'),(1409472,1280,'Staphylococcus aureus SJUD6014','no rank'),(1409473,1280,'Staphylococcus aureus SJUD6010','no rank'),(1409474,1280,'Staphylococcus aureus SJUD6015','no rank'),(1409475,1280,'Staphylococcus aureus SJUD6018','no rank'),(1409476,1280,'Staphylococcus aureus OCMM6003','no rank'),(1409477,1280,'Staphylococcus aureus OCMM6002','no rank'),(1409478,1280,'Staphylococcus aureus HOAG6017','no rank'),(1409479,1280,'Staphylococcus aureus LAMC0010','no rank'),(1409480,1280,'Staphylococcus aureus LAMC0011','no rank'),(1409481,1280,'Staphylococcus aureus LAMC0013','no rank'),(1409482,1280,'Staphylococcus aureus LAMC0016','no rank'),(1409483,1280,'Staphylococcus aureus SMMC6030','no rank'),(1409484,1280,'Staphylococcus aureus AMMC6015','no rank'),(1409485,1280,'Staphylococcus aureus AMMC6014','no rank'),(1409486,1280,'Staphylococcus aureus AMMC6013','no rank'),(1409487,1280,'Staphylococcus aureus COAS6001','no rank'),(1409488,1280,'Staphylococcus aureus WMCS6001','no rank'),(1409489,1280,'Staphylococcus aureus COAS6004','no rank'),(1409490,1280,'Staphylococcus aureus HBHO6002','no rank'),(1409491,1280,'Staphylococcus aureus WAMC6003','no rank'),(1409492,1280,'Staphylococcus aureus AGEN6009','no rank'),(1409493,1280,'Staphylococcus aureus AMMC6012','no rank'),(1409494,1280,'Staphylococcus aureus LPIH6001','no rank'),(1409495,1280,'Staphylococcus aureus MISS6048','no rank'),(1409496,1280,'Staphylococcus aureus MISS6042','no rank'),(1409497,1280,'Staphylococcus aureus SJOS6022','no rank'),(1409498,1280,'Staphylococcus aureus SJOS6027','no rank'),(1409499,1280,'Staphylococcus aureus OCMM6004','no rank'),(1409500,1280,'Staphylococcus aureus UCIM6009','no rank'),(1409501,1280,'Staphylococcus aureus KINW6001','no rank'),(1409502,1280,'Staphylococcus aureus KINW6002','no rank'),(1409503,1280,'Staphylococcus aureus SCOA6006','no rank'),(1409504,1280,'Staphylococcus aureus SCOA6008','no rank'),(1409505,1280,'Staphylococcus aureus SCOA6009','no rank'),(1409506,1280,'Staphylococcus aureus HOAG6025','no rank'),(1409507,1280,'Staphylococcus aureus GGMC6004','no rank'),(1409508,1280,'Staphylococcus aureus WMCA6006','no rank'),(1409509,1280,'Staphylococcus aureus WMCS6047','no rank'),(1409510,1280,'Staphylococcus aureus GGMC6003','no rank'),(1409511,1280,'Staphylococcus aureus COAS6049','no rank'),(1409512,1280,'Staphylococcus aureus HBHO6050','no rank'),(1409513,1280,'Staphylococcus aureus SCLE6005','no rank'),(1409514,1280,'Staphylococcus aureus KINW6003','no rank'),(1409515,1280,'Staphylococcus aureus AGEN6010','no rank'),(1409516,1280,'Staphylococcus aureus UCIM6050','no rank'),(1409517,1280,'Staphylococcus aureus LPIH6004','no rank'),(1409518,1280,'Staphylococcus aureus OCMM6015','no rank'),(1409519,1280,'Staphylococcus aureus LPIH6008','no rank'),(1409520,1280,'Staphylococcus aureus UCIM6049','no rank'),(1409521,1280,'Staphylococcus aureus MISS6037','no rank'),(1409522,1280,'Staphylococcus aureus UCIM6047','no rank'),(1409523,1280,'Staphylococcus aureus SMMC6016','no rank'),(1409524,1280,'Staphylococcus aureus WAMC6049','no rank'),(1409525,1280,'Staphylococcus aureus WAMC6046','no rank'),(1409526,1280,'Staphylococcus aureus LPIH6010','no rank'),(1409527,1280,'Staphylococcus aureus SMMC6022','no rank'),(1409528,1280,'Staphylococcus aureus HOAG6034','no rank'),(1409529,1280,'Staphylococcus aureus MISS6033','no rank'),(1409530,1280,'Staphylococcus aureus KINW6010','no rank'),(1409531,1280,'Staphylococcus aureus UCIM6042','no rank'),(1409532,1280,'Staphylococcus aureus COLL6021','no rank'),(1409533,1280,'Staphylococcus aureus SJUD6022','no rank'),(1409534,1280,'Staphylococcus aureus SJUD6040','no rank'),(1409535,1280,'Staphylococcus aureus SJUD6028','no rank'),(1409536,1280,'Staphylococcus aureus SJUD6021','no rank'),(1409537,1280,'Staphylococcus aureus LPIH6011','no rank'),(1409538,1280,'Staphylococcus aureus SCLE6010','no rank'),(1409539,1280,'Staphylococcus aureus SJUD6041','no rank'),(1409540,1280,'Staphylococcus aureus OCMM6017','no rank'),(1409541,1280,'Staphylococcus aureus SCLE6012','no rank'),(1409542,1280,'Staphylococcus aureus PLAC6004','no rank'),(1409543,1280,'Staphylococcus aureus SCLE6011','no rank'),(1409544,1280,'Staphylococcus aureus SMMC6014','no rank'),(1409545,1280,'Staphylococcus aureus SMMC6011','no rank'),(1409546,1280,'Staphylococcus aureus UCIM6034','no rank'),(1409547,1280,'Staphylococcus aureus MISS6027','no rank'),(1409548,1280,'Staphylococcus aureus COAS6020','no rank'),(1409549,1280,'Staphylococcus aureus HOAG6042','no rank'),(1409550,1280,'Staphylococcus aureus HOAG6043','no rank'),(1409551,1280,'Staphylococcus aureus HOAG6047','no rank'),(1409552,1280,'Staphylococcus aureus OCMM6057','no rank'),(1409553,1280,'Staphylococcus aureus PLAC6024','no rank'),(1409554,1280,'Staphylococcus aureus MISS6125','no rank'),(1409555,1280,'Staphylococcus aureus UCIM6056','no rank'),(1409556,1280,'Staphylococcus aureus UCIM6057','no rank'),(1409557,1280,'Staphylococcus aureus KINW6016','no rank'),(1409558,1280,'Staphylococcus aureus FVRH6011','no rank'),(1409559,1280,'Staphylococcus aureus HOAG6092','no rank'),(1409560,1280,'Staphylococcus aureus SCOA6048','no rank'),(1409561,1280,'Staphylococcus aureus SJOS6105','no rank'),(1409562,1280,'Staphylococcus aureus SJOS6106','no rank'),(1409563,1280,'Staphylococcus aureus SJOS6124','no rank'),(1409564,1280,'Staphylococcus aureus SMMC6087','no rank'),(1409565,1280,'Staphylococcus aureus SJOS6123','no rank'),(1409566,1280,'Staphylococcus aureus COAS6052','no rank'),(1409567,1280,'Staphylococcus aureus SJOS6118','no rank'),(1409568,1280,'Staphylococcus aureus SJOS6125','no rank'),(1409569,1280,'Staphylococcus aureus COAS6053','no rank'),(1409570,1280,'Staphylococcus aureus SJUD6104','no rank'),(1409571,1280,'Staphylococcus aureus SJUD6107','no rank'),(1409572,1280,'Staphylococcus aureus SJUD6111','no rank'),(1409573,1280,'Staphylococcus aureus SJUD6110','no rank'),(1409574,1280,'Staphylococcus aureus SJOS6126','no rank'),(1409575,1280,'Staphylococcus aureus SJUD6098','no rank'),(1409576,1280,'Staphylococcus aureus SJUD6101','no rank'),(1409577,1280,'Staphylococcus aureus SJUD6109','no rank'),(1409578,1280,'Staphylococcus aureus MISS6119','no rank'),(1409579,1280,'Staphylococcus aureus SMMC6076','no rank'),(1409580,1280,'Staphylococcus aureus COAS6055','no rank'),(1409581,1280,'Staphylococcus aureus SMMC6085','no rank'),(1409582,1280,'Staphylococcus aureus COAS6060','no rank'),(1409583,1280,'Staphylococcus aureus COAS6059','no rank'),(1409584,1280,'Staphylococcus aureus WMCS6055','no rank'),(1409585,1280,'Staphylococcus aureus HOAG6104','no rank'),(1409586,1280,'Staphylococcus aureus HSOU6002','no rank'),(1409587,1280,'Staphylococcus aureus OCMM6065','no rank'),(1409588,1280,'Staphylococcus aureus GGMC6049','no rank'),(1409589,1280,'Staphylococcus aureus OCMM6067','no rank'),(1409590,1280,'Staphylococcus aureus OCMM6066','no rank'),(1409591,1280,'Staphylococcus aureus MISS6052','no rank'),(1409592,1280,'Staphylococcus aureus UCIM6065','no rank'),(1409593,1280,'Staphylococcus aureus UCIM6066','no rank'),(1409594,1280,'Staphylococcus aureus UCIM6069','no rank'),(1409595,1280,'Staphylococcus aureus SJUD6114','no rank'),(1409596,1280,'Staphylococcus aureus SJOS6144','no rank'),(1409597,1280,'Staphylococcus aureus SJUD6118','no rank'),(1409598,1280,'Staphylococcus aureus UCIM6070','no rank'),(1409599,1280,'Staphylococcus aureus FVRH6021','no rank'),(1409600,1280,'Staphylococcus aureus FVRH6026','no rank'),(1409601,1280,'Staphylococcus aureus FVRH6022','no rank'),(1409602,1280,'Staphylococcus aureus LAMC6066','no rank'),(1409603,1280,'Staphylococcus aureus KINW6019','no rank'),(1409604,1280,'Staphylococcus aureus OCMM6071','no rank'),(1409605,1280,'Staphylococcus aureus UCIM6075','no rank'),(1409606,1280,'Staphylococcus aureus UCIM6077','no rank'),(1409607,1280,'Staphylococcus aureus MISS6134','no rank'),(1409608,1280,'Staphylococcus aureus KINB6009','no rank'),(1409609,1280,'Staphylococcus aureus UCIM6080','no rank'),(1409610,1280,'Staphylococcus aureus UCIM6076','no rank'),(1409611,1280,'Staphylococcus aureus WMCA6015','no rank'),(1409612,1280,'Staphylococcus aureus SJUD6120','no rank'),(1409613,1280,'Staphylococcus aureus SJOS6145','no rank'),(1409614,1280,'Staphylococcus aureus SJOS6139','no rank'),(1409615,1280,'Staphylococcus aureus SJUD6124','no rank'),(1409616,1280,'Staphylococcus aureus WMCA6024','no rank'),(1409617,1280,'Staphylococcus aureus WMCA6025','no rank'),(1409618,1280,'Staphylococcus aureus AMMC6106','no rank'),(1409619,1280,'Staphylococcus aureus KINW6023','no rank'),(1409620,1280,'Staphylococcus aureus KINW6025','no rank'),(1409621,1280,'Staphylococcus aureus MISS6132','no rank'),(1409622,1280,'Staphylococcus aureus MISS6131','no rank'),(1409623,1280,'Staphylococcus aureus KINW6027','no rank'),(1409624,1280,'Staphylococcus aureus KINB6023','no rank'),(1409625,1280,'Staphylococcus aureus UCIM6084','no rank'),(1409626,1280,'Staphylococcus aureus UCIM6085','no rank'),(1409627,1280,'Staphylococcus aureus KINB6024','no rank'),(1409628,1280,'Staphylococcus aureus AMMC6114','no rank'),(1409629,1280,'Staphylococcus aureus SMMC6108','no rank'),(1409630,1280,'Staphylococcus aureus AMMC6111','no rank'),(1409631,1280,'Staphylococcus aureus OCMM6075','no rank'),(1409632,1280,'Staphylococcus aureus FVRH6035','no rank'),(1409633,1280,'Staphylococcus aureus WAMC6030','no rank'),(1409634,1280,'Staphylococcus aureus FVRH6040','no rank'),(1409635,1280,'Staphylococcus aureus KINW6033','no rank'),(1409636,1280,'Staphylococcus aureus UCIM6081','no rank'),(1409637,1280,'Staphylococcus aureus LAMC6078','no rank'),(1409638,1280,'Staphylococcus aureus AMMC6119','no rank'),(1409639,1280,'Staphylococcus aureus MISS6176','no rank'),(1409640,1280,'Staphylococcus aureus OCMM6085','no rank'),(1409641,1280,'Staphylococcus aureus FVRH6052','no rank'),(1409642,1280,'Staphylococcus aureus LAMC6084','no rank'),(1409643,1280,'Staphylococcus aureus OCMM6090','no rank'),(1409644,1280,'Staphylococcus aureus MISS6057','no rank'),(1409645,1280,'Staphylococcus aureus SMMC6121','no rank'),(1409646,1280,'Staphylococcus aureus SCLE6029','no rank'),(1409647,1280,'Staphylococcus aureus WMCS6079','no rank'),(1409648,1280,'Staphylococcus aureus TUSH6007','no rank'),(1409649,1280,'Staphylococcus aureus SCLE6032','no rank'),(1409650,1280,'Staphylococcus aureus LAMC6094','no rank'),(1409651,1280,'Staphylococcus aureus KINW6036','no rank'),(1409652,1280,'Staphylococcus aureus UCIM6101','no rank'),(1409653,1280,'Staphylococcus aureus FVRH6067','no rank'),(1409654,1280,'Staphylococcus aureus FVRH6074','no rank'),(1409655,1280,'Staphylococcus aureus OCMM6096','no rank'),(1409656,1280,'Staphylococcus aureus OCMM6095','no rank'),(1409657,1280,'Staphylococcus aureus GGMC6018','no rank'),(1409658,1280,'Staphylococcus aureus COAS6087','no rank'),(1409659,1280,'Staphylococcus aureus SCLE6035','no rank'),(1409660,1280,'Staphylococcus aureus WMCS6087','no rank'),(1409661,1280,'Staphylococcus aureus UCIM6104','no rank'),(1409662,1280,'Staphylococcus aureus AGEN6042','no rank'),(1409663,1280,'Staphylococcus aureus UCIM6105','no rank'),(1409664,1280,'Staphylococcus aureus MISS6092','no rank'),(1409665,1280,'Staphylococcus aureus UCIM6106','no rank'),(1409666,1280,'Staphylococcus aureus FVRH6066','no rank'),(1409667,1280,'Staphylococcus aureus FVRH6076','no rank'),(1409668,1280,'Staphylococcus aureus FVRH6065','no rank'),(1409669,1280,'Staphylococcus aureus FVRH6079','no rank'),(1409670,1280,'Staphylococcus aureus GGMC6024','no rank'),(1409671,1280,'Staphylococcus aureus WAMC6043','no rank'),(1409672,1280,'Staphylococcus aureus OCMM6102','no rank'),(1409673,1280,'Staphylococcus aureus OCMM6103','no rank'),(1409674,1280,'Staphylococcus aureus WMCA6180','no rank'),(1409675,1280,'Staphylococcus aureus COAS6095','no rank'),(1409676,1280,'Staphylococcus aureus UCIM6115','no rank'),(1409677,1280,'Staphylococcus aureus UCIM6119','no rank'),(1409678,1280,'Staphylococcus aureus KINW6040','no rank'),(1409679,1280,'Staphylococcus aureus UCIM6116','no rank'),(1409680,1280,'Staphylococcus aureus LAMC6106','no rank'),(1409681,1280,'Staphylococcus aureus WMCA6086','no rank'),(1409682,1280,'Staphylococcus aureus WMCA6084','no rank'),(1409683,1280,'Staphylococcus aureus WAMC6102','no rank'),(1409684,1280,'Staphylococcus aureus OCMM6114','no rank'),(1409685,1280,'Staphylococcus aureus OCMM6109','no rank'),(1409686,1280,'Staphylococcus aureus OCMM6110','no rank'),(1409687,1280,'Staphylococcus aureus OCMM6115','no rank'),(1409688,1280,'Staphylococcus aureus UCIM6123','no rank'),(1409689,1280,'Staphylococcus aureus UCIM6126','no rank'),(1409690,1280,'Staphylococcus aureus OCMM6117','no rank'),(1409691,1280,'Staphylococcus aureus GGMC6026','no rank'),(1409692,1280,'Staphylococcus aureus MISS6078','no rank'),(1409693,1280,'Staphylococcus aureus WAMC6108','no rank'),(1409694,1280,'Staphylococcus aureus OCMM6123','no rank'),(1409695,1280,'Staphylococcus aureus UCIM6134','no rank'),(1409696,1280,'Staphylococcus aureus MISS6080','no rank'),(1409697,1280,'Staphylococcus aureus WMCA6091','no rank'),(1409698,1280,'Staphylococcus aureus OCMM6121','no rank'),(1409699,1280,'Staphylococcus aureus WMCA6092','no rank'),(1409700,1280,'Staphylococcus aureus SCLE6040','no rank'),(1409701,1280,'Staphylococcus aureus LAMC6117','no rank'),(1409702,1280,'Staphylococcus aureus GGMC6027','no rank'),(1409703,1280,'Staphylococcus aureus LAMC6115','no rank'),(1409704,1280,'Staphylococcus aureus OCMM6124','no rank'),(1409705,1280,'Staphylococcus aureus OCMM6125','no rank'),(1409706,1280,'Staphylococcus aureus WMCS6114','no rank'),(1409707,1280,'Staphylococcus aureus WMCS6115','no rank'),(1409708,1280,'Staphylococcus aureus PLAC6043','no rank'),(1409709,1280,'Staphylococcus aureus WAMC6055','no rank'),(1409710,1280,'Staphylococcus aureus FVRH6129','no rank'),(1409711,1280,'Staphylococcus aureus FVRH6130','no rank'),(1409712,1280,'Staphylococcus aureus FVRH6131','no rank'),(1409713,1280,'Staphylococcus aureus PLAC6044','no rank'),(1409714,1280,'Staphylococcus aureus COAS6112','no rank'),(1409715,1280,'Staphylococcus aureus COAS6114','no rank'),(1409716,1280,'Staphylococcus aureus FVRH6132','no rank'),(1409717,1280,'Staphylococcus aureus OCMM6137','no rank'),(1409718,1280,'Staphylococcus aureus OCMM6140','no rank'),(1409719,1280,'Staphylococcus aureus WAMC6060','no rank'),(1409720,1280,'Staphylococcus aureus COAS6117','no rank'),(1409721,1280,'Staphylococcus aureus WMCA6100','no rank'),(1409722,1280,'Staphylococcus aureus GGMC6036','no rank'),(1409723,1280,'Staphylococcus aureus WAMC6062','no rank'),(1409724,1280,'Staphylococcus aureus WMCA6126','no rank'),(1409725,1280,'Staphylococcus aureus FVRH6138','no rank'),(1409726,1280,'Staphylococcus aureus HBHO6021','no rank'),(1409727,1280,'Staphylococcus aureus CHAP6035','no rank'),(1409728,1280,'Staphylococcus aureus WMCA6123','no rank'),(1409729,1280,'Staphylococcus aureus CHAP6102','no rank'),(1409730,1280,'Staphylococcus aureus HBHO6022','no rank'),(1409731,1280,'Staphylococcus aureus WAMC6071','no rank'),(1409732,1280,'Staphylococcus aureus HBHO6024','no rank'),(1409733,1280,'Staphylococcus aureus KINW6056','no rank'),(1409734,1280,'Staphylococcus aureus KINW6058','no rank'),(1409735,1280,'Staphylococcus aureus KINW6061','no rank'),(1409736,1280,'Staphylococcus aureus KINW6062','no rank'),(1409737,1280,'Staphylococcus aureus UCIM6145','no rank'),(1409738,1280,'Staphylococcus aureus UCIM6144','no rank'),(1409739,1280,'Staphylococcus aureus KINW6066','no rank'),(1409740,1280,'Staphylococcus aureus PLAC6055','no rank'),(1409741,1280,'Staphylococcus aureus UCIM6146','no rank'),(1409742,1280,'Staphylococcus aureus UCIM6147','no rank'),(1409743,1280,'Staphylococcus aureus WAMC6080','no rank'),(1409744,1280,'Staphylococcus aureus DAR948','no rank'),(1409745,1280,'Staphylococcus aureus DAR1199','no rank'),(1409746,1280,'Staphylococcus aureus DAR1280','no rank'),(1409747,1280,'Staphylococcus aureus DAR1366','no rank'),(1409748,1280,'Staphylococcus aureus DAR1503','no rank'),(1409749,1280,'Staphylococcus aureus DAR3170','no rank'),(1409750,1280,'Staphylococcus aureus DAR3172','no rank'),(1409751,1280,'Staphylococcus aureus DAR3165','no rank'),(1409752,1280,'Staphylococcus aureus DAR5898','no rank'),(1409753,1280,'Staphylococcus aureus DAR5897','no rank'),(1409754,1280,'Staphylococcus aureus DAR5896','no rank'),(1409755,1280,'Staphylococcus aureus DAR5895','no rank'),(1409756,1280,'Staphylococcus aureus DAR5894','no rank'),(1409757,1280,'Staphylococcus aureus DAR5893','no rank'),(1409758,1280,'Staphylococcus aureus DAR5892','no rank'),(1409759,1280,'Staphylococcus aureus DAR5891','no rank'),(1409760,1280,'Staphylococcus aureus DAR5882','no rank'),(1409761,1280,'Staphylococcus aureus DAR5883','no rank'),(1409762,1280,'Staphylococcus aureus DAR5876','no rank'),(1409763,1280,'Staphylococcus aureus DAR5866','no rank'),(1409764,1280,'Staphylococcus aureus DAR5860','no rank'),(1409765,1280,'Staphylococcus aureus DAR5844','no rank'),(1409766,1280,'Staphylococcus aureus DAR5842','no rank'),(1409767,1280,'Staphylococcus aureus DAR5810','no rank'),(1409768,1280,'Staphylococcus aureus FVRH6117','no rank'),(1409769,1280,'Staphylococcus aureus WAMC6056','no rank'),(1409770,1280,'Staphylococcus aureus WAMC6057','no rank'),(1409771,1280,'Staphylococcus aureus WAMC6059','no rank'),(1409772,1280,'Staphylococcus aureus OCMM6135','no rank'),(1409773,1280,'Staphylococcus aureus WAMC6081','no rank'),(1409774,1280,'Staphylococcus aureus GGMC6043','no rank'),(1409775,1280,'Staphylococcus aureus PLAC6058','no rank'),(1409776,1280,'Staphylococcus aureus SCLE6100','no rank'),(1409777,1280,'Staphylococcus aureus WAMC6086','no rank'),(1409778,1280,'Staphylococcus aureus GGMC6053','no rank'),(1409779,1280,'Staphylococcus aureus GGMC6057','no rank'),(1409780,1280,'Staphylococcus aureus FVRH6118','no rank'),(1409781,1280,'Staphylococcus aureus OCMM6129','no rank'),(1409782,1280,'Staphylococcus aureus CHAP6022','no rank'),(1409783,1280,'Staphylococcus aureus KINW6046','no rank'),(1409784,1280,'Staphylococcus aureus KINW6047','no rank'),(1409785,1280,'Staphylococcus aureus KINW6048','no rank'),(1409786,562,'Escherichia coli K02','no rank'),(1409787,571,'Klebsiella oxytoca G54','no rank'),(1409788,1254401,'Sunxiuqinia sp. DH1','species'),(1409789,286,'Pseudomonas sp. AKM-L5','species'),(1409790,3828,'Crotalaria sp. Subramaniam & Pandey 3408','species'),(1409791,76833,'Actinobaculum sp. HMP_JCVI_SC0293','species'),(1409792,59735,'Bergeyella sp. HMP_JCVI_SC0100','species'),(1409793,59735,'Bergeyella sp. HMP_JCVI_SC0104','species'),(1409794,59735,'Bergeyella sp. HMP_JCVI_SC0132','species'),(1409795,59735,'Bergeyella sp. HMP_JCVI_SC0133','species'),(1409796,59735,'Bergeyella sp. HMP_JCVI_SC0134','species'),(1409797,59735,'Bergeyella sp. HMP_JCVI_SC0135','species'),(1409798,59735,'Bergeyella sp. HMP_JCVI_SC0136','species'),(1409799,59735,'Bergeyella sp. HMP_JCVI_SC0137','species'),(1409800,59735,'Bergeyella sp. HMP_JCVI_SC0142','species'),(1409801,59735,'Bergeyella sp. HMP_JCVI_SC0144','species'),(1409802,59735,'Bergeyella sp. HMP_JCVI_SC0145','species'),(1409803,59735,'Bergeyella sp. HMP_JCVI_SC0146','species'),(1409804,59735,'Bergeyella sp. HMP_JCVI_SC0147','species'),(1409805,59735,'Bergeyella sp. HMP_JCVI_SC0148','species'),(1409806,59735,'Bergeyella sp. HMP_JCVI_SC0150','species'),(1409807,59735,'Bergeyella sp. HMP_JCVI_SC0157','species'),(1409808,59735,'Bergeyella sp. HMP_JCVI_SC0161','species'),(1409809,59735,'Bergeyella sp. HMP_JCVI_SC0162','species'),(1409810,59735,'Bergeyella sp. HMP_JCVI_SC0186','species'),(1409811,1016,'Capnocytophaga sp. HMP_JCVI_SC0168','species'),(1409812,1016,'Capnocytophaga sp. HMP_JCVI_SC0169','species'),(1409813,1016,'Capnocytophaga sp. HMP_JCVI_SC0185','species'),(1409814,1016,'Capnocytophaga sp. HMP_JCVI_SC0212','species'),(1409815,1016,'Capnocytophaga sp. HMP_JCVI_SC0213','species'),(1409816,1016,'Capnocytophaga sp. HMP_JCVI_SC0214','species'),(1409817,1016,'Capnocytophaga sp. HMP_JCVI_SC0217','species'),(1409818,1016,'Capnocytophaga sp. HMP_JCVI_SC0220','species'),(1409819,1016,'Capnocytophaga sp. HMP_JCVI_SC0221','species'),(1409820,1016,'Capnocytophaga sp. HMP_JCVI_SC0222','species'),(1409821,1016,'Capnocytophaga sp. HMP_JCVI_SC0226','species'),(1409822,1350,'Enterococcus sp. HMP_JCVI_SC0307','species'),(1409823,1350,'Enterococcus sp. HMP_JCVI_SC0317','species'),(1409824,1730,'Eubacterium sp. HMP_JCVI_SC0149','species'),(1409825,724,'Haemophilus sp. HMP_JCVI_SC0189','species'),(1409826,724,'Haemophilus sp. HMP_JCVI_SC0248','species'),(1409827,724,'Haemophilus sp. HMP_JCVI_SC0249','species'),(1409828,32067,'Leptotrichia sp. HMP_JCVI_SC0106','species'),(1409829,32067,'Leptotrichia sp. HMP_JCVI_SC0108','species'),(1409830,32067,'Leptotrichia sp. HMP_JCVI_SC0118','species'),(1409831,32067,'Leptotrichia sp. HMP_JCVI_SC0138','species'),(1409832,32067,'Leptotrichia sp. HMP_JCVI_SC0152','species'),(1409833,32067,'Leptotrichia sp. HMP_JCVI_SC0165','species'),(1409834,32067,'Leptotrichia sp. HMP_JCVI_SC0172','species'),(1409835,32067,'Leptotrichia sp. HMP_JCVI_SC0174','species'),(1409836,32067,'Leptotrichia sp. HMP_JCVI_SC0193','species'),(1409837,32067,'Leptotrichia sp. HMP_JCVI_SC0225','species'),(1409838,32067,'Leptotrichia sp. HMP_JCVI_SC0231','species'),(1409839,32067,'Leptotrichia sp. HMP_JCVI_SC0238','species'),(1409840,32067,'Leptotrichia sp. HMP_JCVI_SC0290','species'),(1409841,482,'Neisseria sp. HMP_JCVI_SC0247','species'),(1409842,836,'Porphyromonas sp. HMP_JCVI_SC0228','species'),(1409843,836,'Porphyromonas sp. HMP_JCVI_SC0253','species'),(1409844,838,'Prevotella sp. HMP_JCVI_SC0187','species'),(1409845,838,'Prevotella sp. HMP_JCVI_SC0285','species'),(1409846,838,'Prevotella sp. HMP_JCVI_SC0296','species'),(1409847,970,'Selenomonas sp. HMP_JCVI_SC0103','species'),(1409848,970,'Selenomonas sp. HMP_JCVI_SC0109','species'),(1409849,970,'Selenomonas sp. HMP_JCVI_SC0170','species'),(1409850,970,'Selenomonas sp. HMP_JCVI_SC0177','species'),(1409851,970,'Selenomonas sp. HMP_JCVI_SC0181','species'),(1409852,970,'Selenomonas sp. HMP_JCVI_SC0230','species'),(1409853,970,'Selenomonas sp. HMP_JCVI_SC0232','species'),(1409854,970,'Selenomonas sp. HMP_JCVI_SC0233','species'),(1409855,970,'Selenomonas sp. HMP_JCVI_SC0236','species'),(1409856,970,'Selenomonas sp. HMP_JCVI_SC0237','species'),(1409857,970,'Selenomonas sp. HMP_JCVI_SC0239','species'),(1409858,970,'Selenomonas sp. HMP_JCVI_SC0242','species'),(1409859,970,'Selenomonas sp. HMP_JCVI_SC0243','species'),(1409860,970,'Selenomonas sp. HMP_JCVI_SC0245','species'),(1409861,970,'Selenomonas sp. HMP_JCVI_SC0255','species'),(1409862,970,'Selenomonas sp. HMP_JCVI_SC0258','species'),(1409863,970,'Selenomonas sp. HMP_JCVI_SC0261','species'),(1409864,970,'Selenomonas sp. HMP_JCVI_SC0262','species'),(1409865,1301,'Streptococcus sp. HMP_JCVI_SC0211','species'),(1409866,29465,'Veillonella sp. HMP_JCVI_SC0227','species'),(1409867,194,'Campylobacter sp. HMP_JCVI_SC0184','species'),(1409868,194,'Campylobacter sp. HMP_JCVI_SC0188','species'),(1409869,49928,'bacterium HMP_JCVI_SC0102','species'),(1409870,49928,'bacterium HMP_JCVI_SC0110','species'),(1409871,49928,'bacterium HMP_JCVI_SC0119','species'),(1409872,49928,'bacterium HMP_JCVI_SC0121','species'),(1409873,49928,'bacterium HMP_JCVI_SC0124','species'),(1409874,49928,'bacterium HMP_JCVI_SC0125','species'),(1409875,49928,'bacterium HMP_JCVI_SC0126','species'),(1409876,49928,'bacterium HMP_JCVI_SC0127','species'),(1409877,49928,'bacterium HMP_JCVI_SC0141','species'),(1409878,49928,'bacterium HMP_JCVI_SC0143','species'),(1409879,49928,'bacterium HMP_JCVI_SC0151','species'),(1409880,49928,'bacterium HMP_JCVI_SC0153','species'),(1409881,49928,'bacterium HMP_JCVI_SC0154','species'),(1409882,49928,'bacterium HMP_JCVI_SC0156','species'),(1409883,49928,'bacterium HMP_JCVI_SC0166','species'),(1409884,49928,'bacterium HMP_JCVI_SC0175','species'),(1409885,49928,'bacterium HMP_JCVI_SC0191','species'),(1409886,49928,'bacterium HMP_JCVI_SC0203','species'),(1409887,49928,'bacterium HMP_JCVI_SC0224','species'),(1409888,49928,'bacterium HMP_JCVI_SC0234','species'),(1409889,49928,'bacterium HMP_JCVI_SC0278','species'),(1409890,49928,'bacterium HMP_JCVI_SC0281','species'),(1409891,49928,'bacterium HMP_JCVI_SC0283','species'),(1409892,49928,'bacterium HMP_JCVI_SC0284','species'),(1409893,49928,'bacterium HMP_JCVI_SC0286','species'),(1409894,49928,'bacterium HMP_JCVI_SC0288','species'),(1409895,49928,'bacterium HMP_JCVI_SC0291','species'),(1409896,49928,'bacterium HMP_JCVI_SC0294','species'),(1409897,49928,'fenpropathrin-degrading bacterium HMP_JCVI_SC0264','species'),(1409898,33809,'beta proteobacterium HMP_JCVI_SC0155','species'),(1409899,221235,'candidate division SR1 bacterium HMP_JCVI_SC0139','species'),(1409900,221235,'candidate division SR1 bacterium HMP_JCVI_SC0297','species'),(1409901,95818,'candidate division TM7 bacterium HMP_JCVI_SC0101','species'),(1409902,95818,'candidate division TM7 bacterium HMP_JCVI_SC0107','species'),(1409903,95818,'candidate division TM7 bacterium HMP_JCVI_SC0111','species'),(1409904,95818,'candidate division TM7 bacterium HMP_JCVI_SC0113','species'),(1409905,95818,'candidate division TM7 bacterium HMP_JCVI_SC0115','species'),(1409906,95818,'candidate division TM7 bacterium HMP_JCVI_SC0117','species'),(1409907,95818,'candidate division TM7 bacterium HMP_JCVI_SC0120','species'),(1409908,95818,'candidate division TM7 bacterium HMP_JCVI_SC0122','species'),(1409909,95818,'candidate division TM7 bacterium HMP_JCVI_SC0219','species'),(1409910,95818,'candidate division TM7 bacterium HMP_JCVI_SC0254','species'),(1409911,95818,'candidate division TM7 bacterium HMP_JCVI_SC0257','species'),(1409912,95818,'candidate division TM7 bacterium HMP_JCVI_SC0260','species'),(1409913,95818,'candidate division TM7 bacterium HMP_JCVI_SC0279','species'),(1409914,95818,'candidate division TM7 bacterium HMP_JCVI_SC0287','species'),(1409915,95818,'candidate division TM7 bacterium HMP_JCVI_SC0280','species'),(1409916,186928,'Lachnospiraceae bacterium HMP_JCVI_SC0131','species'),(1409917,186928,'Lachnospiraceae bacterium HMP_JCVI_SC0140','species'),(1409918,186928,'Lachnospiraceae bacterium HMP_JCVI_SC0289','species'),(1409919,186928,'Lachnospiraceae bacterium HMP_JCVI_SC0292','species'),(1409920,186928,'Lachnospiraceae bacterium HMP_JCVI_SC0295','species'),(1409921,224765,'Prevotellaceae bacterium HMP_JCVI_SC0167','species'),(1409922,470,'Acinetobacter baumannii MRSN 3405','no rank'),(1409923,470,'Acinetobacter baumannii MRSN 3527','no rank'),(1409924,470,'Acinetobacter baumannii MRSN 3942','no rank'),(1409925,470,'Acinetobacter baumannii MRSN 4106','no rank'),(1409926,470,'Acinetobacter baumannii MRSN 58','no rank'),(1409927,470,'Acinetobacter baumannii MRSN 7339','no rank'),(1409928,470,'Acinetobacter baumannii MRSN 7341','no rank'),(1409929,1352,'Enterococcus faecium HMP_JCVI_SC0300','no rank'),(1409930,1352,'Enterococcus faecium HMP_JCVI_SC0301','no rank'),(1409931,1352,'Enterococcus faecium HMP_JCVI_SC0302','no rank'),(1409932,1352,'Enterococcus faecium HMP_JCVI_SC0303','no rank'),(1409933,1352,'Enterococcus faecium HMP_JCVI_SC0304','no rank'),(1409934,1352,'Enterococcus faecium HMP_JCVI_SC0305','no rank'),(1409935,1352,'Enterococcus faecium HMP_JCVI_SC0306','no rank'),(1409936,1352,'Enterococcus faecium HMP_JCVI_SC0308','no rank'),(1409937,1352,'Enterococcus faecium HMP_JCVI_SC0309','no rank'),(1409938,1352,'Enterococcus faecium HMP_JCVI_SC0311','no rank'),(1409939,1352,'Enterococcus faecium HMP_JCVI_SC0312','no rank'),(1409940,1352,'Enterococcus faecium HMP_JCVI_SC0313','no rank'),(1409941,1352,'Enterococcus faecium HMP_JCVI_SC0314','no rank'),(1409942,1352,'Enterococcus faecium HMP_JCVI_SC0316','no rank'),(1409943,1352,'Enterococcus faecium HMP_JCVI_SC0319','no rank'),(1409944,1352,'Enterococcus faecium HMP_JCVI_SC0320','no rank'),(1409945,1352,'Enterococcus faecium HMP_JCVI_SC0321','no rank'),(1409946,1352,'Enterococcus faecium MRSN 11639','no rank'),(1409947,1352,'Enterococcus faecium MRSN 3418','no rank'),(1409948,1352,'Enterococcus faecium MRSN 4777','no rank'),(1409949,1352,'Enterococcus faecium HMP_JCVI_SC0299','no rank'),(1409950,562,'Escherichia coli HMP_JCVI_SC0315','no rank'),(1409951,562,'Escherichia coli HMP_JCVI_SC0318','no rank'),(1409952,562,'Escherichia coli HMP_JCVI_SC0322','no rank'),(1409953,562,'Escherichia coli MRSN 10204','no rank'),(1409954,137732,'Granulicatella elegans HMP_JCVI_SC0159','no rank'),(1409955,137732,'Granulicatella elegans HMP_JCVI_SC0160','no rank'),(1409956,137732,'Granulicatella elegans HMP_JCVI_SC0246','no rank'),(1409957,249188,'Haemophilus pittmaniae HMP_JCVI_SC0163','no rank'),(1409958,249188,'Haemophilus pittmaniae HMP_JCVI_SC0173','no rank'),(1409959,249188,'Haemophilus pittmaniae HMP_JCVI_SC0183','no rank'),(1409960,249188,'Haemophilus pittmaniae HMP_JCVI_SC0190','no rank'),(1409961,573,'Klebsiella pneumoniae MRSN 1319','no rank'),(1409962,573,'Klebsiella pneumoniae MRSN 2404','no rank'),(1409963,573,'Klebsiella pneumoniae MRSN 3562','no rank'),(1409964,573,'Klebsiella pneumoniae MRSN 3852','no rank'),(1409965,573,'Klebsiella pneumoniae MRSN 6902','no rank'),(1409966,573,'Klebsiella pneumoniae MRSN HE12','no rank'),(1409967,157687,'Leptotrichia wadei HMP_JCVI_SC0129','no rank'),(1409968,157687,'Leptotrichia wadei HMP_JCVI_SC0130','no rank'),(1409969,157687,'Leptotrichia wadei HMP_JCVI_SC0192','no rank'),(1409970,157687,'Leptotrichia wadei HMP_JCVI_SC0194','no rank'),(1409971,157687,'Leptotrichia wadei HMP_JCVI_SC0195','no rank'),(1409972,157687,'Leptotrichia wadei HMP_JCVI_SC0196','no rank'),(1409973,157687,'Leptotrichia wadei HMP_JCVI_SC0197','no rank'),(1409974,157687,'Leptotrichia wadei HMP_JCVI_SC0198','no rank'),(1409975,157687,'Leptotrichia wadei HMP_JCVI_SC0199','no rank'),(1409976,157687,'Leptotrichia wadei HMP_JCVI_SC0200','no rank'),(1409977,157687,'Leptotrichia wadei HMP_JCVI_SC0201','no rank'),(1409978,157687,'Leptotrichia wadei HMP_JCVI_SC0202','no rank'),(1409979,157687,'Leptotrichia wadei HMP_JCVI_SC0204','no rank'),(1409980,157687,'Leptotrichia wadei HMP_JCVI_SC0205','no rank'),(1409981,157687,'Leptotrichia wadei HMP_JCVI_SC0206','no rank'),(1409982,157687,'Leptotrichia wadei HMP_JCVI_SC0207','no rank'),(1409983,157687,'Leptotrichia wadei HMP_JCVI_SC0208','no rank'),(1409984,157687,'Leptotrichia wadei HMP_JCVI_SC0209','no rank'),(1409985,157687,'Leptotrichia wadei HMP_JCVI_SC0210','no rank'),(1409986,633701,'Prevotella saccharolytica HMP_JCVI_SC0105','no rank'),(1409987,633701,'Prevotella saccharolytica HMP_JCVI_SC0112','no rank'),(1409988,633701,'Prevotella saccharolytica HMP_JCVI_SC0223','no rank'),(1409989,633701,'Prevotella saccharolytica HMP_JCVI_SC0250','no rank'),(1409990,671224,'Selenomonas artemidis HMP_JCVI_SC0114','no rank'),(1409991,671224,'Selenomonas artemidis HMP_JCVI_SC0116','no rank'),(1409992,671224,'Selenomonas artemidis HMP_JCVI_SC0123','no rank'),(1409993,671224,'Selenomonas artemidis HMP_JCVI_SC0178','no rank'),(1409994,671224,'Selenomonas artemidis HMP_JCVI_SC0179','no rank'),(1409995,671224,'Selenomonas artemidis HMP_JCVI_SC0229','no rank'),(1409996,671224,'Selenomonas artemidis HMP_JCVI_SC0241','no rank'),(1409997,671224,'Selenomonas artemidis HMP_JCVI_SC0244','no rank'),(1409998,671224,'Selenomonas artemidis HMP_JCVI_SC0251','no rank'),(1409999,671224,'Selenomonas artemidis HMP_JCVI_SC0252','no rank'),(1410000,671224,'Selenomonas artemidis HMP_JCVI_SC0256','no rank'),(1410001,671224,'Selenomonas artemidis HMP_JCVI_SC0263','no rank'),(1410002,1280,'Staphylococcus aureus MRSN 2761','no rank'),(1410003,1280,'Staphylococcus aureus MRSN 8611','no rank'),(1410004,1280,'Staphylococcus aureus MRSN 8613','no rank'),(1410005,28037,'Streptococcus mitis HMP_JCVI_SC0268','no rank'),(1410006,28037,'Streptococcus mitis HMP_JCVI_SC0269','no rank'),(1410007,28037,'Streptococcus mitis HMP_JCVI_SC0274','no rank'),(1410008,28037,'Streptococcus mitis HMP_JCVI_SC0277','no rank'),(1410009,188195,'Sclerophora sanguinea','species'),(1410010,1309,'Streptococcus mutans HMP_JCVI_SC0097','no rank'),(1410011,1309,'Streptococcus mutans HMP_JCVI_SC0098','no rank'),(1410012,1309,'Streptococcus mutans HMP_JCVI_SC0099','no rank'),(1410013,1303,'Streptococcus oralis HMP_JCVI_SC0265','no rank'),(1410014,1303,'Streptococcus oralis HMP_JCVI_SC0266','no rank'),(1410015,1303,'Streptococcus oralis HMP_JCVI_SC0267','no rank'),(1410016,1303,'Streptococcus oralis HMP_JCVI_SC0270','no rank'),(1410017,1303,'Streptococcus oralis HMP_JCVI_SC0271','no rank'),(1410018,1303,'Streptococcus oralis HMP_JCVI_SC0272','no rank'),(1410019,1303,'Streptococcus oralis HMP_JCVI_SC0273','no rank'),(1410020,1303,'Streptococcus oralis HMP_JCVI_SC0275','no rank'),(1410021,1303,'Streptococcus oralis HMP_JCVI_SC0276','no rank'),(1410022,59732,'Chryseobacterium sp. HMP_JCVI_SC0128','species'),(1410023,39779,'Clostridiales bacterium HMP_JCVI_SC0282','species'),(1410024,46125,'Abiotrophia defectiva HMP_JCVI_SC0171','no rank'),(1410025,46125,'Abiotrophia defectiva HMP_JCVI_SC0235','no rank'),(1410026,45243,'Capnocytophaga haemolytica HMP_JCVI_SC0216','no rank'),(1410027,45243,'Capnocytophaga haemolytica HMP_JCVI_SC0218','no rank'),(1410028,327575,'Capnocytophaga leadbetteri HMP_JCVI_SC0215','no rank'),(1410029,1018,'Capnocytophaga ochracea HMP_JCVI_SC0240','no rank'),(1410030,43997,'Catonella morbi HMP_JCVI_SC0158','no rank'),(1410031,550,'Enterobacter cloacae MRSN 11248','no rank'),(1410032,550,'Enterobacter cloacae MRSN 11489','no rank'),(1410033,1351,'Enterococcus faecalis HMP_JCVI_SC0310','no rank'),(1410034,41976,'Porphyromonas catoniae HMP_JCVI_SC0176','no rank'),(1410035,228603,'Prevotella shahii HMP_JCVI_SC0182','no rank'),(1410036,556499,'Propionibacterium acidifaciens HMP_JCVI_SC0259','no rank'),(1410037,287,'Pseudomonas aeruginosa MRSN 317','no rank'),(1410038,287,'Pseudomonas aeruginosa MRSN 321','no rank'),(1410039,34105,'Streptobacillus moniliformis HMP_JCVI_SC0164','no rank'),(1410040,32008,'Burkholderia rinojensis','species'),(1410041,65378,'Buarremon brunneinucha suttoni','subspecies'),(1410042,5819,'Nycteria','genus'),(1410043,1410042,'Nycteria medusiformis','species'),(1410044,77230,'Epomops buettikoferi','species'),(1410047,219829,'Plasmodium sp. 1 JS-2013','species'),(1410048,77566,'Hepatocystis sp. 1 JS-2013','species'),(1410049,1147702,'Polychromophilus sp. 1 JS-2013','species'),(1410050,637726,'Sicydium brevifile','species'),(1410051,936280,'Sicyopus discordipinnis','species'),(1410052,936280,'Sicyopus lord','species'),(1410053,1407131,'Smilosicyopus bitaeniatus','species'),(1410054,1407131,'Smilosicyopus leprurus','species'),(1410057,1407131,'Smilosicyopus pentecost','species'),(1410059,1410042,'Nycteria sp. 1 JS-2013','species'),(1410060,497679,'Parasicydium','genus'),(1410061,1410060,'Parasicydium bandama','species'),(1410062,10814,'Pumpkin yellow mosaic virus','species'),(1410065,433136,'Opilo congruus','species'),(1410066,295684,'Clerus gilberti','species'),(1410069,1271999,'Eleale aulicodes','species'),(1410070,1271999,'Eleale lepida','species'),(1410071,1271999,'Eleale parallela','species'),(1410072,1271999,'Eleale robusta','species'),(1410073,295686,'Enoclerus gibbus','species'),(1410074,295686,'Enoclerus ichneumoneus','species'),(1410075,295686,'Enoclerus moestus','species'),(1410076,295686,'Enoclerus rosmarus','species'),(1410078,1405412,'Omadius mediofaciatus','species'),(1410079,1405412,'Omadius occipitalis','species'),(1410080,433136,'Opilo whitei','species'),(1410081,365797,'Phlogistus leucocosmus','species'),(1410082,365795,'Scrobiger albocinctus','species'),(1410083,432915,'Stigmatium acerbum','species'),(1410084,432915,'Stigmatium cicindeloides','species'),(1410085,432915,'Stigmatium laevium','species'),(1410086,432915,'Stigmatium varipes','species'),(1410087,432915,'Stigmatium ventrale','species'),(1410088,295693,'Tenerus abbreviatus','species'),(1410090,432862,'Ancyrona sp. NLG-2013','species'),(1410091,295684,'Clerus cf. mutillaecolor NLG-2013','species'),(1410092,1271999,'Eleale cf. aspera NLG-2013','species'),(1410093,1272129,'Metademius cf. leai NLG-2013','species'),(1410094,1272129,'Metademius cf. penicillatus NLG-2013','species'),(1410095,1405412,'Omadius cf. chapaensis NLG-2013','species'),(1410096,1405412,'Omadius cf. diversipes NLG-2013','species'),(1410097,432915,'Stigmatium cf. cicindeloides NLG-2013','species'),(1410098,295693,'Tenerus cf. tumidicollis NLG-2013','species'),(1410099,1404361,'Acanthocnemus sp. NLG-2013','species'),(1410100,353823,'Dasytes sp. NLG-2013','species'),(1410101,365701,'Rentonellum sp. NLG-2013','species'),(1410102,432864,'Callimerus sp. 1 NLG-2013','species'),(1410103,1271999,'Eleale sp. 1 NLG-2013','species'),(1410104,558352,'Melyridae sp. 1 NLG-2013','species'),(1410105,433136,'Opilo sp. 1 NLG-2013','species'),(1410106,365797,'Phlogistus sp. 1 NLG-2013','species'),(1410107,433151,'Stenocallimerus sp. 1 NLG-2013','species'),(1410108,432915,'Stigmatium sp. 1 NLG-2013','species'),(1410109,432864,'Callimerus sp. 2 NLG-2013','species'),(1410110,432866,'Carphurus sp. 2 NLG-2013','species'),(1410111,558352,'Melyridae sp. 2 NLG-2013','species'),(1410112,1405412,'Omadius sp. 2 NLG-2013','species'),(1410113,365797,'Phlogistus sp. 2 NLG-2013','species'),(1410114,432915,'Stigmatium sp. 2 NLG-2013','species'),(1410115,432864,'Callimerus sp. 3 NLG-2013','species'),(1410116,558352,'Melyridae sp. 3 NLG-2013','species'),(1410117,365797,'Phlogistus sp. 3 NLG-2013','species'),(1410118,432915,'Stigmatium sp. 3 NLG-2013','species'),(1410119,432864,'Callimerus sp. 4 NLG-2013','species'),(1410120,432915,'Stigmatium sp. 4 NLG-2013','species'),(1410121,432864,'Callimerus sp. 5 NLG-2013','species'),(1410122,432915,'Stigmatium sp. 5 NLG-2013','species'),(1410123,432915,'Stigmatium sp. 6 NLG-2013','species'),(1410124,432915,'Stigmatium sp. 7 NLG-2013','species'),(1410125,186087,'Epiphloeus','genus'),(1410126,1410125,'Epiphloeus duodecimmaculatus','species'),(1410127,186087,'Opitzia','genus'),(1410128,1410127,'Opitzia chiapas','species'),(1410129,186087,'Parapylus','genus'),(1410130,1410129,'Parapylus bicinctus','species'),(1410131,186087,'Phaeocyclotomus','genus'),(1410132,1410131,'Phaeocyclotomus linealba','species'),(1410133,1410131,'Phaeocyclotomus versipelle','species'),(1410134,186087,'Xenorthrius','genus'),(1410135,1410134,'Xenorthrius mouhoti','species'),(1410136,186087,'Epiclines','genus'),(1410137,1410136,'Epiclines gayi','species'),(1410138,186087,'Apopylus','genus'),(1410140,186087,'Apteropilo','genus'),(1410141,1410140,'Apteropilo humerofuscus','species'),(1410142,1410140,'Apteropilo pictipes','species'),(1410143,1410140,'Apteropilo raldae','species'),(1410144,1410140,'Apteropilo volans','species'),(1410145,186087,'Brachycallimerus','genus'),(1410146,1410145,'Brachycallimerus latesignatus','species'),(1410147,186087,'Chariessa','genus'),(1410148,1410147,'Chariessa pilosa','species'),(1410149,186087,'Cleromorpha','genus'),(1410150,1410149,'Cleromorpha novemguttata','species'),(1410151,186087,'Colyphus','genus'),(1410152,1410151,'Colyphus cylindricus','species'),(1410153,186087,'Cregya','genus'),(1410154,1410153,'Cregya oculata','species'),(1410155,186087,'Cymatodera','genus'),(1410156,1410155,'Cymatodera undulata','species'),(1410157,186087,'Eunatalis','genus'),(1410159,186087,'Eurymetopum','genus'),(1410160,1410159,'Eurymetopum eburneocinctum','species'),(1410161,186087,'Isoclerus','genus'),(1410162,1410161,'Isoclerus cipisek','species'),(1410163,1410161,'Isoclerus rumcajs','species'),(1410164,186087,'Isohydnocera','genus'),(1410165,1410164,'Isohydnocera curtipennis','species'),(1410166,1410164,'Isohydnocera tabida','species'),(1410167,186087,'Lecontella','genus'),(1410168,1410167,'Lecontella gnara','species'),(1410169,186087,'Lemidia','genus'),(1410170,1410169,'Lemidia hilaris','species'),(1410171,1410169,'Lemidia obliquefasciata','species'),(1410172,1410169,'Lemidia suturalis','species'),(1410173,186087,'Madoniella','genus'),(1410174,1410173,'Madoniella dislocatus','species'),(1410175,186087,'Megaphloeus','genus'),(1410176,1410175,'Megaphloeus terzonatus','species'),(1410177,1410175,'Megaphloeus tigrinus','species'),(1410178,186087,'Monophylla','genus'),(1410179,1410178,'Monophylla terminata','species'),(1410180,186087,'Neorthopleura','genus'),(1410181,1410180,'Neorthopleura thoracica','species'),(1410182,186087,'Neoscrobiger','genus'),(1410183,1410182,'Neoscrobiger patricius','species'),(1410184,1410182,'Neoscrobiger rauciceps','species'),(1410185,186087,'Opetiopalpus','genus'),(1410186,1410185,'Opetiopalpus scutellaris','species'),(1410187,186087,'Orthrius','genus'),(1410188,1410187,'Orthrius sepulcralis','species'),(1410189,186087,'Pelonium','genus'),(1410190,1410189,'Pelonium leucophaeum','species'),(1410191,186087,'Phlogistomorpha','genus'),(1410192,1410191,'Phlogistomorpha apicalis','species'),(1410193,1410191,'Phlogistomorpha croesus','species'),(1410194,186087,'Phyllobaenus','genus'),(1410195,1410194,'Phyllobaenus scaber','species'),(1410196,186087,'Priocera','genus'),(1410197,1410196,'Priocera castanea','species'),(1410198,186087,'Pyticeroides','genus'),(1410199,1410198,'Pyticeroides laticornis','species'),(1410200,186087,'Tarsostenodes','genus'),(1410201,1410200,'Tarsostenodes guttulus','species'),(1410202,186087,'Tarsostenus','genus'),(1410203,1410202,'Tarsostenus carus','species'),(1410204,186087,'Thaneroclerus','genus'),(1410205,1410204,'Thaneroclerus buqueti','species'),(1410206,186087,'Thriocerodes','genus'),(1410207,1410206,'Thriocerodes anthicides','species'),(1410208,1410206,'Thriocerodes bipartitus','species'),(1410209,186087,'Trogodendron','genus'),(1410210,1410209,'Trogodendron fasciculatum','species'),(1410211,1410209,'Trogodendron monstrosum','species'),(1410212,186087,'Zenithicola','genus'),(1410213,1410212,'Zenithicola crassus','species'),(1410214,186087,'Zenodosus','genus'),(1410215,1410214,'Zenodosus sanguineus','species'),(1410216,353826,'Balanophorus','genus'),(1410217,1410216,'Balanophorus sp. NLG-2013','species'),(1410218,353826,'Dicranolaius','genus'),(1410219,1410218,'Dicranolaius sp. NLG-2013','species'),(1410220,295802,'Lepidopteryx','genus'),(1410221,1410220,'Lepidopteryx sp. NLG-2013','species'),(1410222,353826,'Neocarphurus','genus'),(1410223,1410222,'Neocarphurus sp. NLG-2013','species'),(1410224,1410138,'Apopylus cf. unumgarensis NLG-2013','species'),(1410225,1410157,'Eunatalis cf. lugubris NLG-2013','species'),(1410227,1410194,'Phyllobaenus cf. cinctus NLG-2013','species'),(1410228,1410194,'Phyllobaenus cf. intricatus NLG-2013','species'),(1410229,353826,'Hypattalus','genus'),(1410230,1410229,'Hypattalus sp. NLG-2013','species'),(1410231,295802,'Larinotus','genus'),(1410232,1410231,'Larinotus sp. NLG-2013','species'),(1410233,295800,'Neaspis','genus'),(1410235,1410206,'Thriocerodes sp. cf. photo 29 NLG-2013','species'),(1410237,1410278,'Trogossitidae sp. NLG-2013','species'),(1410238,186087,'Aphelocerus','genus'),(1410239,1410238,'Aphelocerus sp. 1 NLG-2013','species'),(1410240,1410138,'Apopylus sp. 1 NLG-2013','species'),(1410241,186087,'Cardiostichus','genus'),(1410242,1410241,'Cardiostichus sp. 1 NLG-2013','species'),(1410244,432866,'Carphurus sp. 1 NLG-2013','species'),(1410245,186087,'Cephaloclerus','genus'),(1410246,1410245,'Cephaloclerus sp. 1 NLG-2013','species'),(1410247,186087,'Ctenoclerus','genus'),(1410248,1410247,'Ctenoclerus sp. 1 NLG-2013','species'),(1410249,186087,'Emmepus','genus'),(1410250,1410249,'Emmepus sp. 1 NLG-2013','species'),(1410251,1410157,'Eunatalis sp. 1 NLG-2013','species'),(1410252,1410161,'Isoclerus sp. 1 NLG-2013','species'),(1410253,1410169,'Lemidia sp. 1 NLG-2013','species'),(1410254,186087,'Natalis','genus'),(1410255,1410254,'Natalis sp. 1 NLG-2013','species'),(1410256,186087,'Neohydnus','genus'),(1410257,1410256,'Neohydnus sp. 1 NLG-2013','species'),(1410258,186087,'Oodontophlogistus','genus'),(1410259,1410258,'Oodontophlogistus sp. 1 NLG-2013','species'),(1410260,186087,'Perilypus','genus'),(1410261,1410260,'Perilypus sp. 1 NLG-2013','species'),(1410262,1410194,'Phyllobaenus sp. 1 NLG-2013','species'),(1410263,1410196,'Priocera sp. 1 NLG-2013','species'),(1410264,1410206,'Thriocerodes sp. 1 NLG-2013','species'),(1410265,186087,'Tillicera','genus'),(1410266,1410265,'Tillicera sp. 1 NLG-2013','species'),(1410267,1410138,'Apopylus sp. 2 NLG-2013','species'),(1410268,1410157,'Eunatalis sp. 2 NLG-2013','species'),(1410269,1410169,'Lemidia sp. 2 NLG-2013','species'),(1410270,1410260,'Perilypus sp. 2 NLG-2013','species'),(1410271,1410157,'Eunatalis sp. 3 NLG-2013','species'),(1410272,1410169,'Lemidia sp. 3 NLG-2013','species'),(1410273,1410260,'Perilypus sp. 3 NLG-2013','species'),(1410274,1410157,'Eunatalis sp. 4 NLG-2013','species'),(1410277,201799,'Euprepiophis perlacea','species'),(1410278,186089,'unclassified Trogossitidae','no rank'),(1410279,58706,'Sisyrinchium chiricanum','species'),(1410280,58706,'Sisyrinchium congestum','species'),(1410281,58706,'Sisyrinchium foliosum','species'),(1410282,58706,'Sisyrinchium laxinervium','species'),(1410283,58706,'Sisyrinchium limarinum','species'),(1410285,58706,'Sisyrinchium palustre','species'),(1410286,1053854,'Sisyrinchium purpurellum subsp. purpurellum','subspecies'),(1410287,270059,'Ypthima angustipennis','species'),(1410288,270470,'Ypthima baldus baldus','subspecies'),(1410289,270470,'Ypthima baldus zodina','subspecies'),(1410290,270059,'Ypthima conjuncta','species'),(1410291,270059,'Ypthima esakii','species'),(1410292,270059,'Ypthima formosana','species'),(1410293,270059,'Ypthima iris','species'),(1410295,270059,'Ypthima medusa','species'),(1410296,637858,'Ypthima multistriata ganus','subspecies'),(1410297,637858,'Ypthima multistriata multistriata','subspecies'),(1410298,637858,'Ypthima multistriata niphonica','subspecies'),(1410299,270059,'Ypthima phania','species'),(1410300,270059,'Ypthima praenubila','species'),(1410301,1410300,'Ypthima praenubila kanonis','subspecies'),(1410302,1410300,'Ypthima praenubila praenubila','subspecies'),(1410303,270059,'Ypthima sordida','species'),(1410304,270059,'Ypthima tappana','species'),(1410305,229795,'Berniniella','genus'),(1410306,1410305,'Berniniella hauseri','species'),(1410307,1239991,'Uca boninensis','species'),(1410308,1162,'Cronbergia','genus'),(1410310,171957,'Daphnephila urnicola','species'),(1410311,1405703,'Pseudodichromacalles xerampelinus','species'),(1410312,1827,'Rhodococcus sp. PKPD-CL','species'),(1410313,1813,'Amycolatopsis sp. CMU-NKS-2','species'),(1410314,1873,'Micromonospora sp. CMU-NKS-51','species'),(1410315,1817,'Nocardia sp. CMU-NKS-77','species'),(1410316,1847,'Pseudonocardia sp. CMU-NKS70','species'),(1410317,1883,'Streptomyces sp. CMU-LRB-14','species'),(1410318,1883,'Streptomyces sp. CMU-Lac-19','species'),(1410319,1883,'Streptomyces sp. CMU-NKS-110','species'),(1410320,1883,'Streptomyces sp. CMU-NKS-111','species'),(1410321,1883,'Streptomyces sp. CMU-NKS-12','species'),(1410322,1883,'Streptomyces sp. CMU-NKS-5','species'),(1410323,1883,'Streptomyces sp. CMU-NKS-67','species'),(1410324,1883,'Streptomyces sp. CMU-NKS-7','species'),(1410325,1883,'Streptomyces sp. CMU-NKS-79','species'),(1410326,49928,'bacterium CMU-NKS-3','species'),(1410327,361139,'Acytostelium subglobosum LB1','no rank'),(1410328,119210,'Influenza A virus (A/swine/Indiana/A00968325/2010(H3N2))','no rank'),(1410329,146,'Spirochaeta sp. JC227','species'),(1410330,29407,'Rhodoplanes sp. JA793','species'),(1410331,1132574,'Cronobacter phage Dev2','species'),(1410332,114728,'Influenza A virus (A/swine/South Dakota/A01365260/2013(H1N2))','no rank'),(1410333,102796,'Influenza A virus (A/chicken/Beijing/243/2005(H9N2))','no rank'),(1410334,102796,'Influenza A virus (A/chicken/Beijing/243/2010(H9N2))','no rank'),(1410335,102796,'Influenza A virus (A/chicken/Hebei/274/2004(H9N2))','no rank'),(1410336,102796,'Influenza A virus (A/chicken/Hebei/274/2009(H9N2))','no rank'),(1410337,102796,'Influenza A virus (A/chicken/Henan/321/2008(H9N2))','no rank'),(1410338,102796,'Influenza A virus (A/chicken/Henan/323/2008(H9N2))','no rank'),(1410339,102796,'Influenza A virus (A/chicken/Henan/323/2009(H9N2))','no rank'),(1410340,102796,'Influenza A virus (A/chicken/Jiangsu/245/2004(H9N2))','no rank'),(1410341,102796,'Influenza A virus (A/chicken/Shandong/237/2007(H9N2))','no rank'),(1410342,102796,'Influenza A virus (A/chicken/Shandong/241/2001(H9N2))','no rank'),(1410343,102796,'Influenza A virus (A/chicken/Shandong/244/2002(H9N2))','no rank'),(1410344,102796,'Influenza A virus (A/chicken/Shandong/251/2007(H9N2))','no rank'),(1410345,102796,'Influenza A virus (A/chicken/Shandong/377/2009(H9N2))','no rank'),(1410346,102796,'Influenza A virus (A/chicken/Shandong/382/2009(H9N2))','no rank'),(1410347,102796,'Influenza A virus (A/chicken/Shandong/384/2011(H9N2))','no rank'),(1410348,102796,'Influenza A virus (A/chicken/Shandong/397/2010(H9N2))','no rank'),(1410349,102796,'Influenza A virus (A/chicken/Shandong/513/2011(H9N2))','no rank'),(1410351,6484,'Nassarius papillosus','species'),(1410352,6484,'Nassarius albescens','species'),(1410353,6484,'Nassarius quadrasi','species'),(1410354,6484,'Nassarius graniferus','species'),(1410355,6484,'Nassarius gaudiosus','species'),(1410356,6484,'Nassarius luridus','species'),(1410357,6484,'Nassarius olivaceus','species'),(1410358,6484,'Nassarius concinnus','species'),(1410359,6484,'Hebra horrida','species'),(1410360,6484,'Nassarius arcularia','species'),(1410361,6484,'Nassarius crenoliratus','species'),(1410362,6484,'Nassarius gruneri','species'),(1410363,6484,'Nassarius oneratus','species'),(1410374,1297764,'Spherillo obscurus','species'),(1410375,1297764,'Spherillo sp. Sankeien','species'),(1410376,70083,'Awaous sp. Awaou','species'),(1410377,70081,'Lentipes sp. Lesp1','species'),(1410378,70081,'Lentipes sp. Lesp2','species'),(1410379,150324,'Redigobius sp. RediF','species'),(1410380,103982,'Parvilucifera rostrata','species'),(1410381,88551,'Amoebophrya sp. A25','species'),(1410382,84563,'Candidatus Benitsuchiphilus','genus'),(1410383,49928,'symbiont bacterium UwTKB of Urostylis westwoodii','species'),(1410384,77551,'Wolbachia endosymbiont of Onchocerca volvulus str. Cameroon','no rank'),(1410385,1387123,'Anurophorus senex','species'),(1410386,187608,'Arrhopalites hirtus','species'),(1410388,36142,'Isotomurus stuxbergi','species'),(1410389,187625,'Entomobrya gisini','species'),(1410390,158440,'Folsomia elongata','species'),(1410391,158440,'Folsomia nivalis','species'),(1410392,158440,'Folsomia palaearctica','species'),(1410393,106927,'Friesea millsi','species'),(1410394,30003,'Hypogastrura arctandria','species'),(1410396,187673,'Morulina thulensis','species'),(1410397,873039,'Uzelia hansoni','species'),(1410398,187711,'Xenylla canadensis','species'),(1410399,187608,'Arrhopalites sp. 1 DP-2013','species'),(1410400,187608,'Arrhopalites sp. 2 DP-2013','species'),(1410401,574227,'Bourletiella sp. DP-2013','species'),(1410402,1304590,'Deuterosminthurus sp. 2 DP-2013','species'),(1410403,158440,'Folsomia sp. DP-2013','species'),(1410404,106927,'Friesea sp. 1 DP-2013','species'),(1410405,106927,'Friesea sp. 2 DP-2013','species'),(1410406,438499,'Megalothorax sp. 2 DP-2013','species'),(1410407,187655,'Mesaphorura sp. DP-2013','species'),(1410408,676363,'Neanuridae sp. DP-2013','species'),(1410409,1052799,'Oligaphorura sp. DP-2013','species'),(1410410,676431,'Onychiuridae sp. DP-2013','species'),(1410411,187681,'Parisotoma sp. DP-2013','species'),(1410412,301520,'Proisotoma sp. 2 DP-2013','species'),(1410413,301520,'Proisotoma sp. 3 DP-2013','species'),(1410414,52429,'Pseudachorutes sp. 1 DP-2013','species'),(1410415,358900,'Pseudisotoma sp. 1 DP-2013','species'),(1410416,358900,'Pseudisotoma sp. 2 DP-2013','species'),(1410417,187697,'Sminthurides sp. 1 DP-2013','species'),(1410418,187697,'Sminthurides sp. 3 DP-2013','species'),(1410419,187697,'Sminthurides sp. 4 DP-2013','species'),(1410420,187697,'Sminthurides sp. 6 DP-2013','species'),(1410421,187697,'Sminthurides sp. 7 DP-2013','species'),(1410422,187717,'Sminthurinus sp. 1 DP-2013','species'),(1410423,676063,'Tullbergiidae sp. 1 DP-2013','species'),(1410424,676063,'Tullbergiidae sp. 2 DP-2013','species'),(1410425,187709,'Willemia sp. DP-2013','species'),(1410426,730330,'Actaletoidea','superfamily'),(1410427,730330,'Tomoceroidea','superfamily'),(1410429,187619,'Pseudanurophorus','genus'),(1410430,1410429,'Pseudanurophorus binoculatus','species'),(1410431,187632,'Allonychiurus','genus'),(1410432,1410431,'Allonychiurus sp. DP-2013','species'),(1410433,187607,'Heterosminthurus','genus'),(1410434,1410433,'Heterosminthurus sp. 1 DP-2013','species'),(1410435,1410433,'Heterosminthurus sp. 2 DP-2013','species'),(1410436,187632,'Thalassaphorura','genus'),(1410437,1410436,'Thalassaphorura sp. DP-2013','species'),(1410438,187617,'Ceratophysella denticulata L4','species'),(1410439,281417,'Desoria alaskensis L1','species'),(1410440,281417,'Desoria alaskensis L2','species'),(1410441,187625,'Entomobrya marginata L1','species'),(1410442,187625,'Entomobrya marginata L2','species'),(1410443,158440,'Folsomia fimetaria L1','species'),(1410444,158440,'Folsomia fimetaria L2','species'),(1410445,158440,'Folsomia quadrioculata L1','species'),(1410446,158440,'Folsomia quadrioculata L2','species'),(1410447,36142,'Isotomurus plumosus L1','species'),(1410448,36142,'Isotomurus plumosus L2','species'),(1410449,187697,'Sminthurides malmgreni L1','species'),(1410450,187697,'Sminthurides malmgreni L2','species'),(1410451,187697,'Sminthurides malmgreni L3','species'),(1410452,1545378,'Hongkongmyces pedis','species'),(1410454,50732,'Astronotus sp. YFTC 21011','species'),(1410455,446521,'Benitochromis batesii','species'),(1410456,119970,'Biotoecus opercularis','species'),(1410457,311499,'Chetia mola','species'),(1410458,13073,'Geophagus iporangensis','species'),(1410459,8121,'Haplochromis latifasciatus','species'),(1410460,336467,'Mbipia lutea','species'),(1410461,74126,'Mesonauta mirificus','species'),(1410462,167843,'Orthochromis luongoensis','species'),(1410463,50811,'Pseudocrenilabrus sp. CU 91757','species'),(1410464,74130,'Pterophyllum leopoldi','species'),(1410467,1111709,'Halyomorpha halys virus','species'),(1410468,114727,'Influenza A virus (A/Astrakhan/CRIE-19/2013(H1N1))','no rank'),(1410469,114727,'Influenza A virus (A/Kazan/CRIE-02/2013(H1N1))','no rank'),(1410470,114727,'Influenza A virus (A/Kazan/CRIE-03/2013(H1N1))','no rank'),(1410471,114727,'Influenza A virus (A/Kazan/CRIE-04/2013(H1N1))','no rank'),(1410472,114727,'Influenza A virus (A/Kirov/CRIE-64/2013(H1N1))','no rank'),(1410473,114727,'Influenza A virus (A/Kirov/CRIE-65/2013(H1N1))','no rank'),(1410474,114727,'Influenza A virus (A/Kirov/CRIE-66/2013(H1N1))','no rank'),(1410475,114727,'Influenza A virus (A/Kirov/CRIE-67/2013(H1N1))','no rank'),(1410476,114727,'Influenza A virus (A/Kursk/CRIE-74/2013(H1N1))','no rank'),(1410477,114727,'Influenza A virus (A/Majkop/CRIE-9/2013(H1N1))','no rank'),(1410478,114727,'Influenza A virus (A/Moscow oblast/CRIE-08/2013(H1N1))','no rank'),(1410479,114727,'Influenza A virus (A/Moscow oblast/CRIE-57/2013(H1N1))','no rank'),(1410480,114727,'Influenza A virus (A/Moscow oblast/CRIE-58/2013(H1N1))','no rank'),(1410481,114727,'Influenza A virus (A/Moscow oblast/CRIE-59/2013(H1N1))','no rank'),(1410482,114727,'Influenza A virus (A/Moscow oblast/CRIE-60/2013(H1N1))','no rank'),(1410483,114727,'Influenza A virus (A/Moscow oblast/CRIE-61/2013(H1N1))','no rank'),(1410484,114727,'Influenza A virus (A/Moscow oblast/CRIE-62/2013(H1N1))','no rank'),(1410485,114727,'Influenza A virus (A/Moscow/CRIE-10/2013(H1N1))','no rank'),(1410486,114727,'Influenza A virus (A/Moscow/CRIE-11/2013(H1N1))','no rank'),(1410487,114727,'Influenza A virus (A/Moscow/CRIE-13/2013(H1N1))','no rank'),(1410488,114727,'Influenza A virus (A/Moscow/CRIE-14/2013(H1N1))','no rank'),(1410489,114727,'Influenza A virus (A/Moscow/CRIE-29/2013(H1N1))','no rank'),(1410490,114727,'Influenza A virus (A/Moscow/CRIE-30/2013(H1N1))','no rank'),(1410491,114727,'Influenza A virus (A/Moscow/CRIE-31/2013(H1N1))','no rank'),(1410492,114727,'Influenza A virus (A/Moscow/CRIE-32/2013(H1N1))','no rank'),(1410493,114727,'Influenza A virus (A/Moscow/CRIE-33/2013(H1N1))','no rank'),(1410494,114727,'Influenza A virus (A/Orenburg/CRIE-27/2013(H1N1))','no rank'),(1410495,114727,'Influenza A virus (A/Orenburg/CRIE-63/2013(H1N1))','no rank'),(1410496,114727,'Influenza A virus (A/Stavropol/CRIE-40/2013(H1N1))','no rank'),(1410497,114727,'Influenza A virus (A/Stavropol/CRIE-41/2013(H1N1))','no rank'),(1410498,114727,'Influenza A virus (A/Stavropol/CRIE-42/2013(H1N1))','no rank'),(1410499,114727,'Influenza A virus (A/Stavropol/CRIE-43/2013(H1N1))','no rank'),(1410500,114727,'Influenza A virus (A/Stavropol/CRIE-45/2013(H1N1))','no rank'),(1410501,114727,'Influenza A virus (A/Stavropol/CRIE-47/2013(H1N1))','no rank'),(1410502,114727,'Influenza A virus (A/Syktyvkar/CRIE-38/2013(H1N1))','no rank'),(1410503,114727,'Influenza A virus (A/Syktyvkar/CRIE-73/2013(H1N1))','no rank'),(1410504,114727,'Influenza A virus (A/Tambov/CRIE-55/2013(H1N1))','no rank'),(1410505,114727,'Influenza A virus (A/Tambov/CRIE-56/2013(H1N1))','no rank'),(1410506,114727,'Influenza A virus (A/Volgograd/CRIE-12/2013(H1N1))','no rank'),(1410507,114727,'Influenza A virus (A/Volgograd/CRIE-48/2013(H1N1))','no rank'),(1410508,114727,'Influenza A virus (A/Volgograd/CRIE-54/2013(H1N1))','no rank'),(1410509,114727,'Influenza A virus (A/Volgograd/CRIE-71/2013(H1N1))','no rank'),(1410510,35251,'Dzifa herpesvirus','species'),(1410511,1269,'Micrococcus sp. SubaUpMs28','species'),(1410512,5094,'Talaromyces sp. 5 CMV-2013','species'),(1410513,5094,'Talaromyces sp. 1 CMV-2013','species'),(1410514,5094,'Talaromyces sp. 2 CMV-2013','species'),(1410515,5094,'Talaromyces sp. 3 CMV-2013','species'),(1410516,5094,'Talaromyces sp. 4 CMV-2013','species'),(1410517,5094,'Talaromyces viridis','species'),(1410518,5094,'Talaromyces viridulus','species'),(1410520,2745,'Halomonas sp. WTA-12','species'),(1410521,303,'Pseudomonas putida KG-4','no rank'),(1410522,1155702,'Bolbosoma caenoforme','species'),(1410523,45088,'Neoechinorhynchus beringianus','species'),(1410524,45088,'Neoechinorhynchus salmonis','species'),(1410525,45088,'Neoechinorhynchus simansularis','species'),(1410526,45088,'Neoechinorhynchus tumidus','species'),(1410562,45087,'Hebesoma','genus'),(1410563,1410562,'Hebesoma violentum','species'),(1410564,311384,'Pseudokeronopsidae sp. 1 BNB-2013','species'),(1410565,45088,'Neoechinorhynchus sp. C1a','species'),(1410566,45088,'Neoechinorhynchus sp. C3','species'),(1410567,45088,'Neoechinorhynchus sp. C6','species'),(1410568,45088,'Neoechinorhynchus sp. D4','species'),(1410569,234977,'Parachloritis argilacea','species'),(1410570,234977,'Parachloritis mariae','species'),(1410571,6534,'Parachloritis mendax','species'),(1410572,234977,'Parachloritis newtoni','species'),(1410573,242693,'uncultured Acidilobus sp. MG','species'),(1410574,242693,'uncultured Acidilobus sp. CIS','species'),(1410575,242693,'uncultured Acidilobus sp. OSP8','species'),(1410576,242693,'uncultured Acidilobus sp. JCHS','species'),(1410579,101932,'Heliconius timareta thelxinoe','subspecies'),(1410580,305493,'Eucheuma denticulatum var. Endong','varietas'),(1410581,38543,'Kappaphycus sp. 1 PEL-2013','species'),(1410582,31444,'Eucheuma sp. 1 PEL-2013','species'),(1410594,369520,'Apotolamprus ambohitsitondronensis','species'),(1410595,369520,'Apotolamprus hagai','species'),(1410596,369520,'Apotolamprus metallicus','species'),(1410597,369520,'Apotolamprus orangeaensis','species'),(1410598,369520,'Apotolamprus perinetensis','species'),(1410599,369520,'Apotolamprus pseudomanomboensis','species'),(1410600,369520,'Apotolamprus pseudoquadrimaculatus','species'),(1410601,369520,'Apotolamprus sahatezaensis','species'),(1410602,369520,'Apotolamprus sericeus','species'),(1410603,369520,'Apotolamprus vadoni','species'),(1410604,490857,'Nanos humeralis','species'),(1410605,1690,'Bifidobacterium pseudolongum subsp. globosum DSM 20092','no rank'),(1410606,93506,'ammonia-oxidizing marine archaeon V2','species'),(1410607,816,'Bacteroides sp. Ga6A1','species'),(1410608,816,'Bacteroides sp. Ga6A2','species'),(1410609,157,'Treponema sp. C6A8','species'),(1410610,830,'Butyrivibrio sp. NC2002','species'),(1410611,830,'Butyrivibrio sp. WCE2006','species'),(1410612,265975,'Oribacterium sp. P6A1','species'),(1410613,838,'Prevotella sp. P6B1','species'),(1410614,838,'Prevotella sp. P6B4','species'),(1410615,1743,'Propionibacterium sp. MB3007','species'),(1410616,46205,'Pseudobutyrivibrio sp. MD2005','species'),(1410617,1263,'Ruminococcus sp. FC2018','species'),(1410618,970,'Selenomonas sp. ND2010','species'),(1410619,613,'Serratia sp. DD3','species'),(1410620,323620,'Shinella sp. DD12','species'),(1410621,186928,'Lachnospiraceae bacterium AD3010','species'),(1410622,186928,'Lachnospiraceae bacterium C6A11','species'),(1410623,186928,'Lachnospiraceae bacterium FD2005','species'),(1410624,186928,'Lachnospiraceae bacterium FE2018','species'),(1410625,186928,'Lachnospiraceae bacterium MD2004','species'),(1410626,186928,'Lachnospiraceae bacterium NC2004','species'),(1410627,186928,'Lachnospiraceae bacterium NC2008','species'),(1410628,186928,'Lachnospiraceae bacterium ND2006','species'),(1410629,186928,'Lachnospiraceae bacterium ND3006','species'),(1410630,186928,'Lachnospiraceae bacterium P6A3','species'),(1410631,186928,'Lachnospiraceae bacterium P6B14','species'),(1410632,186928,'Lachnospiraceae bacterium V9D3004','species'),(1410633,186928,'Lachnospiraceae bacterium YSB2008','species'),(1410634,185283,'Propionibacteriaceae bacterium P6A17','species'),(1410635,116891,'Microphallus sp. VT-2013','species'),(1410636,349304,'Polylekithum sp. VT-2013','species'),(1410637,57259,'Posthodiplostomum sp. VT-2013','species'),(1410638,552397,'Ruminococcaceae bacterium AB4001','species'),(1410640,49178,'Lepidocyrtus cf. balteatus 0 bands','species'),(1410641,49178,'Lepidocyrtus cf. balteatus 1 band','species'),(1410643,49178,'Lepidocyrtus cf. balteatus 2 bands','species'),(1410644,1680,'Bifidobacterium adolescentis DSM 20087','no rank'),(1410645,78343,'Bifidobacterium boum DSM 20432','no rank'),(1410646,78345,'Bifidobacterium merycicum DSM 6492','no rank'),(1410647,78346,'Bifidobacterium ruminantium DSM 6489','no rank'),(1410648,33905,'Bifidobacterium thermophilum DSM 20212','no rank'),(1410649,180164,'Blautia schinkii DSM 10518','no rank'),(1410650,43305,'Butyrivibrio proteoclasticus P6B7','no rank'),(1410651,36832,'Clostridium aerotolerans DSM 5434','no rank'),(1410652,1520,'Clostridium beijerinckii HUN142','no rank'),(1410653,319475,'Clostridium lundense DSM 17049','no rank'),(1410654,38305,'Corynebacterium vitaeruminis Ga6A13','no rank'),(1410655,1351,'Enterococcus faecalis PF3','no rank'),(1410656,859,'Fusobacterium necrophorum HUN048','no rank'),(1410657,1630,'Kandleria vitulina DSM 20405','no rank'),(1410658,1630,'Kandleria vitulina MC3001','no rank'),(1410659,1630,'Kandleria vitulina WCE2011','no rank'),(1410660,140626,'Lachnobacterium bovis C6A12','no rank'),(1410661,28051,'Lachnospira multipara LB2003','no rank'),(1410662,28051,'Lachnospira multipara MC2003','no rank'),(1410663,907,'Megasphaera elsdenii T81','no rank'),(1410664,190977,'Methanobrevibacter wolinii SH','no rank'),(1410665,187979,'Mitsuokella jalaludinii DSM 13811','no rank'),(1410666,83231,'Prevotella brevis P6B11','no rank'),(1410667,839,'Prevotella ruminicola Ga6B6','no rank'),(1410668,398199,'Proteiniclasticum ruminis DSM 24773','no rank'),(1410669,303,'Pseudomonas putida OUS82','no rank'),(1410670,1265,'Ruminococcus flavefaciens MA2007','no rank'),(1410671,1265,'Ruminococcus flavefaciens MC2020','no rank'),(1410672,1265,'Ruminococcus flavefaciens ND2009','no rank'),(1410673,416586,'Selenomonas bovis 8-14-1','no rank'),(1410674,322505,'Sharpea azabuensis DSM 18934','no rank'),(1410675,1335,'Streptococcus bovis 2B','no rank'),(1410676,83771,'Succinivibrio dextrinosolvens H5','no rank'),(1410679,40929,'Planococcus citri x Planococcus ficus','species'),(1410680,403,'Methyloglobulus','genus'),(1410681,1410680,'Methyloglobulus morosus','species'),(1410683,245081,'Mesocyclops sp. CR-2013','species'),(1410684,1280,'Staphylococcus aureus W25097','no rank'),(1410685,1280,'Staphylococcus aureus M81424','no rank'),(1410686,1280,'Staphylococcus aureus M81490','no rank'),(1410687,1280,'Staphylococcus aureus M81493','no rank'),(1410688,1280,'Staphylococcus aureus T45974','no rank'),(1410689,1280,'Staphylococcus aureus W28469','no rank'),(1410690,1280,'Staphylococcus aureus F41886','no rank'),(1410691,1280,'Staphylococcus aureus F41906','no rank'),(1410692,1280,'Staphylococcus aureus F41913','no rank'),(1410693,1280,'Staphylococcus aureus F41882','no rank'),(1410694,1280,'Staphylococcus aureus F41902','no rank'),(1410695,1280,'Staphylococcus aureus M85201','no rank'),(1410696,1280,'Staphylococcus aureus T49441','no rank'),(1410697,1280,'Staphylococcus aureus W31936','no rank'),(1410698,1280,'Staphylococcus aureus W31947','no rank'),(1410699,1280,'Staphylococcus aureus W31852','no rank'),(1410700,1280,'Staphylococcus aureus W31862','no rank'),(1410701,1280,'Staphylococcus aureus W31863','no rank'),(1410702,1280,'Staphylococcus aureus H90284','no rank'),(1410703,1280,'Staphylococcus aureus F45300','no rank'),(1410704,1280,'Staphylococcus aureus S30087','no rank'),(1410705,1280,'Staphylococcus aureus H83536','no rank'),(1410706,1280,'Staphylococcus aureus F84093','no rank'),(1410707,1280,'Staphylococcus aureus H12822','no rank'),(1410708,1280,'Staphylococcus aureus F48584','no rank'),(1410709,1280,'Staphylococcus aureus M92071','no rank'),(1410710,1280,'Staphylococcus aureus M92086','no rank'),(1410711,1280,'Staphylococcus aureus W35325','no rank'),(1410712,1280,'Staphylococcus aureus T56203','no rank'),(1410713,1280,'Staphylococcus aureus W38597','no rank'),(1410714,1280,'Staphylococcus aureus M13316','no rank'),(1410715,1280,'Staphylococcus aureus M13384','no rank'),(1410716,1280,'Staphylococcus aureus M13403','no rank'),(1410717,1280,'Staphylococcus aureus T59607','no rank'),(1410718,1280,'Staphylococcus aureus T59609','no rank'),(1410719,1280,'Staphylococcus aureus W41914','no rank'),(1410720,1280,'Staphylococcus aureus W35356','no rank'),(1410721,1280,'Staphylococcus aureus W41918','no rank'),(1410722,1280,'Staphylococcus aureus W41938','no rank'),(1410723,1280,'Staphylococcus aureus H19520','no rank'),(1410724,1280,'Staphylococcus aureus M41648','no rank'),(1410725,1280,'Staphylococcus aureus F54452','no rank'),(1410726,1280,'Staphylococcus aureus F54461','no rank'),(1410727,1280,'Staphylococcus aureus F54467','no rank'),(1410728,1280,'Staphylococcus aureus F54471','no rank'),(1410729,1280,'Staphylococcus aureus F54494','no rank'),(1410730,1280,'Staphylococcus aureus M16486','no rank'),(1410731,1280,'Staphylococcus aureus H12818','no rank'),(1410732,1280,'Staphylococcus aureus M52055','no rank'),(1410733,1280,'Staphylococcus aureus W85047','no rank'),(1410734,1280,'Staphylococcus aureus H60145','no rank'),(1410735,1280,'Staphylococcus aureus F16077','no rank'),(1410736,1280,'Staphylococcus aureus F25913','no rank'),(1410737,1280,'Staphylococcus aureus T62328','no rank'),(1410738,1280,'Staphylococcus aureus M20676','no rank'),(1410739,1280,'Staphylococcus aureus T66243','no rank'),(1410740,1280,'Staphylococcus aureus T66282','no rank'),(1410741,1280,'Staphylococcus aureus T66286','no rank'),(1410742,1280,'Staphylococcus aureus T66292','no rank'),(1410743,1280,'Staphylococcus aureus W48872','no rank'),(1410744,1280,'Staphylococcus aureus M45245','no rank'),(1410745,1280,'Staphylococcus aureus F90608','no rank'),(1410746,1280,'Staphylococcus aureus H57070','no rank'),(1410747,1280,'Staphylococcus aureus F12874','no rank'),(1410748,1280,'Staphylococcus aureus T25611','no rank'),(1410749,1280,'Staphylococcus aureus W12461','no rank'),(1410750,1280,'Staphylococcus aureus H69239','no rank'),(1410751,1280,'Staphylococcus aureus M64164','no rank'),(1410752,1280,'Staphylococcus aureus M67290','no rank'),(1410753,1280,'Staphylococcus aureus W18443','no rank'),(1410754,1280,'Staphylococcus aureus H75198','no rank'),(1410755,1280,'Staphylococcus aureus M64191','no rank'),(1410756,1280,'Staphylococcus aureus M70590','no rank'),(1410757,1280,'Staphylococcus aureus T34696','no rank'),(1410758,1280,'Staphylococcus aureus T34703','no rank'),(1410759,1280,'Staphylococcus aureus W21472','no rank'),(1410760,1280,'Staphylococcus aureus W21479','no rank'),(1410761,1280,'Staphylococcus aureus M73849','no rank'),(1410762,1280,'Staphylococcus aureus W24216','no rank'),(1410763,1280,'Staphylococcus aureus H81437','no rank'),(1410764,1280,'Staphylococcus aureus T41081','no rank'),(1410765,1280,'Staphylococcus aureus T28847','no rank'),(1410766,1280,'Staphylococcus aureus H84489','no rank'),(1410767,1280,'Staphylococcus aureus H84492','no rank'),(1410768,1280,'Staphylococcus aureus H84507','no rank'),(1410769,1280,'Staphylococcus aureus F40814','no rank'),(1410770,1280,'Staphylococcus aureus T28854','no rank'),(1410771,1280,'Staphylococcus aureus M80329','no rank'),(1410772,1280,'Staphylococcus aureus M80333','no rank'),(1410773,1280,'Staphylococcus aureus F43676','no rank'),(1410774,1280,'Staphylococcus aureus T47181','no rank'),(1410775,1280,'Staphylococcus aureus W33796','no rank'),(1410776,1280,'Staphylococcus aureus F46600','no rank'),(1410777,1280,'Staphylococcus aureus F46632','no rank'),(1410778,1280,'Staphylococcus aureus W39902','no rank'),(1410779,1280,'Staphylococcus aureus H15665','no rank'),(1410780,1280,'Staphylococcus aureus F52754','no rank'),(1410781,1280,'Staphylococcus aureus F52748','no rank'),(1410782,1280,'Staphylococcus aureus M12703','no rank'),(1410783,1280,'Staphylococcus aureus M12709','no rank'),(1410784,1280,'Staphylococcus aureus M12714','no rank'),(1410785,1280,'Staphylococcus aureus M12717','no rank'),(1410786,1280,'Staphylococcus aureus H87658','no rank'),(1410787,1280,'Staphylococcus aureus W42929','no rank'),(1410788,1280,'Staphylococcus aureus W42932','no rank'),(1410789,1280,'Staphylococcus aureus H18808','no rank'),(1410790,1280,'Staphylococcus aureus H18813','no rank'),(1410791,1280,'Staphylococcus aureus H18809','no rank'),(1410792,1280,'Staphylococcus aureus S72396','no rank'),(1410793,1280,'Staphylococcus aureus M16220','no rank'),(1410794,1280,'Staphylococcus aureus H18811','no rank'),(1410795,1280,'Staphylococcus aureus H21935','no rank'),(1410796,1280,'Staphylococcus aureus H21924','no rank'),(1410797,1280,'Staphylococcus aureus F59156','no rank'),(1410798,1280,'Staphylococcus aureus T62854','no rank'),(1410799,1280,'Staphylococcus aureus W48906','no rank'),(1410800,1280,'Staphylococcus aureus T62848','no rank'),(1410801,1280,'Staphylococcus aureus H24884','no rank'),(1410802,1280,'Staphylococcus aureus F62007','no rank'),(1410803,1280,'Staphylococcus aureus F62010','no rank'),(1410804,1280,'Staphylococcus aureus F62013','no rank'),(1410805,1280,'Staphylococcus aureus M20894','no rank'),(1410806,1280,'Staphylococcus aureus M20913','no rank'),(1410807,1280,'Staphylococcus aureus M20916','no rank'),(1410808,1280,'Staphylococcus aureus W51776','no rank'),(1410809,1280,'Staphylococcus aureus H27739','no rank'),(1410810,1280,'Staphylococcus aureus H27761','no rank'),(1410811,1280,'Staphylococcus aureus H27777','no rank'),(1410812,1280,'Staphylococcus aureus F55987','no rank'),(1410813,1280,'Staphylococcus aureus F65057','no rank'),(1410814,1280,'Staphylococcus aureus M24400','no rank'),(1410815,1280,'Staphylococcus aureus M24390','no rank'),(1410816,1280,'Staphylococcus aureus M27449','no rank'),(1410817,1280,'Staphylococcus aureus T71868','no rank'),(1410818,1280,'Staphylococcus aureus T71872','no rank'),(1410819,1280,'Staphylococcus aureus T71888','no rank'),(1410820,1280,'Staphylococcus aureus H33602','no rank'),(1410821,1280,'Staphylococcus aureus H33636','no rank'),(1410822,1280,'Staphylococcus aureus H33594','no rank'),(1410823,1280,'Staphylococcus aureus F70893','no rank'),(1410824,1280,'Staphylococcus aureus T74602','no rank'),(1410825,1280,'Staphylococcus aureus W60774','no rank'),(1410826,1280,'Staphylococcus aureus W60784','no rank'),(1410827,1280,'Staphylococcus aureus H30732','no rank'),(1410828,1280,'Staphylococcus aureus W60801','no rank'),(1410829,1280,'Staphylococcus aureus F74139','no rank'),(1410830,1280,'Staphylococcus aureus T78544','no rank'),(1410831,1280,'Staphylococcus aureus F77005','no rank'),(1410832,1280,'Staphylococcus aureus F77047','no rank'),(1410833,1280,'Staphylococcus aureus H30737','no rank'),(1410834,1280,'Staphylococcus aureus F76996','no rank'),(1410835,1280,'Staphylococcus aureus F68118','no rank'),(1410836,1280,'Staphylococcus aureus M36077','no rank'),(1410837,1280,'Staphylococcus aureus H42737','no rank'),(1410838,1280,'Staphylococcus aureus H42759','no rank'),(1410839,1280,'Staphylococcus aureus F80349','no rank'),(1410840,1280,'Staphylococcus aureus F80358','no rank'),(1410841,1280,'Staphylococcus aureus F80381','no rank'),(1410842,1280,'Staphylococcus aureus F80375','no rank'),(1410843,1280,'Staphylococcus aureus F80354','no rank'),(1410844,1280,'Staphylococcus aureus M36089','no rank'),(1410845,1280,'Staphylococcus aureus T84594','no rank'),(1410846,1280,'Staphylococcus aureus T84592','no rank'),(1410847,1280,'Staphylococcus aureus T84595','no rank'),(1410848,1280,'Staphylococcus aureus H45755','no rank'),(1410849,1280,'Staphylococcus aureus H45765','no rank'),(1410850,1280,'Staphylococcus aureus H45760','no rank'),(1410851,1280,'Staphylococcus aureus F83251','no rank'),(1410852,1280,'Staphylococcus aureus F83269','no rank'),(1410853,1280,'Staphylococcus aureus F83272','no rank'),(1410854,1280,'Staphylococcus aureus T87526','no rank'),(1410855,1280,'Staphylococcus aureus W73060','no rank'),(1410856,1280,'Staphylococcus aureus H48649','no rank'),(1410857,1280,'Staphylococcus aureus H48646','no rank'),(1410858,1280,'Staphylococcus aureus T81559','no rank'),(1410859,1280,'Staphylococcus aureus F86379','no rank'),(1410860,1280,'Staphylococcus aureus T87965','no rank'),(1410861,1280,'Staphylococcus aureus T87972','no rank'),(1410862,1280,'Staphylococcus aureus F89441','no rank'),(1410863,1280,'Staphylococcus aureus F89468','no rank'),(1410864,1280,'Staphylococcus aureus M49253','no rank'),(1410865,1280,'Staphylococcus aureus T12923','no rank'),(1410866,1280,'Staphylococcus aureus W79328','no rank'),(1410867,1280,'Staphylococcus aureus H54403','no rank'),(1410868,1280,'Staphylococcus aureus F92753','no rank'),(1410869,1280,'Staphylococcus aureus F92765','no rank'),(1410870,1280,'Staphylococcus aureus S11444','no rank'),(1410871,1280,'Staphylococcus aureus T16281','no rank'),(1410872,1280,'Staphylococcus aureus W82303','no rank'),(1410873,1280,'Staphylococcus aureus W82310','no rank'),(1410874,1280,'Staphylococcus aureus H57815','no rank'),(1410875,1280,'Staphylococcus aureus W76127','no rank'),(1410876,1280,'Staphylococcus aureus H71785','no rank'),(1410877,1280,'Staphylococcus aureus F27253','no rank'),(1410878,1280,'Staphylococcus aureus F27254','no rank'),(1410879,1280,'Staphylococcus aureus H71781','no rank'),(1410880,1280,'Staphylococcus aureus W20433','no rank'),(1410881,1280,'Staphylococcus aureus T45940','no rank'),(1410882,1280,'Staphylococcus aureus T45945','no rank'),(1410883,1280,'Staphylococcus aureus H79477','no rank'),(1410884,1280,'Staphylococcus aureus H79484','no rank'),(1410885,1280,'Staphylococcus aureus T49833','no rank'),(1410886,1280,'Staphylococcus aureus H23829','no rank'),(1410887,1280,'Staphylococcus aureus H23830','no rank'),(1410888,1280,'Staphylococcus aureus W48969','no rank'),(1410889,1280,'Staphylococcus aureus W48973','no rank'),(1410890,1280,'Staphylococcus aureus T72814','no rank'),(1410891,1280,'Staphylococcus aureus T72838','no rank'),(1410892,1280,'Staphylococcus aureus W56227','no rank'),(1410893,1280,'Staphylococcus aureus W56243','no rank'),(1410894,1280,'Staphylococcus aureus W56246','no rank'),(1410895,1280,'Staphylococcus aureus M44986','no rank'),(1410896,1280,'Staphylococcus aureus M44987','no rank'),(1410897,1280,'Staphylococcus aureus M44988','no rank'),(1410898,1280,'Staphylococcus aureus F74023','no rank'),(1410899,1280,'Staphylococcus aureus F77709','no rank'),(1410900,1280,'Staphylococcus aureus F74035','no rank'),(1410901,1280,'Staphylococcus aureus F74039','no rank'),(1410902,1280,'Staphylococcus aureus H37776','no rank'),(1410903,1280,'Staphylococcus aureus H37781','no rank'),(1410904,1280,'Staphylococcus aureus H41336','no rank'),(1410905,1280,'Staphylococcus aureus F77710','no rank'),(1410906,1280,'Staphylococcus aureus H48052','no rank'),(1410907,1280,'Staphylococcus aureus H48054','no rank'),(1410908,1280,'Staphylococcus aureus S39407','no rank'),(1410909,1280,'Staphylococcus aureus H44713','no rank'),(1410910,1280,'Staphylococcus aureus F31094','no rank'),(1410911,1280,'Staphylococcus aureus F81035','no rank'),(1410912,1280,'Staphylococcus aureus T12805','no rank'),(1410913,1280,'Staphylococcus aureus T12818','no rank'),(1410914,1280,'Staphylococcus aureus S39411','no rank'),(1410915,1280,'Staphylococcus aureus T16117','no rank'),(1410916,340188,'Salmonella enterica subsp. enterica serovar Cerro str. CFSAN001588','no rank'),(1410917,340188,'Salmonella enterica subsp. enterica serovar Cerro str. CFSAN001674','no rank'),(1410918,340188,'Salmonella enterica subsp. enterica serovar Cerro str. CFSAN001587','no rank'),(1410919,340188,'Salmonella enterica subsp. enterica serovar Cerro str. CFSAN001589','no rank'),(1410920,340188,'Salmonella enterica subsp. enterica serovar Cerro str. CFSAN001590','no rank'),(1410921,340188,'Salmonella enterica subsp. enterica serovar Cerro str. CFSAN001669','no rank'),(1410922,340188,'Salmonella enterica subsp. enterica serovar Cerro str. CFSAN001670','no rank'),(1410923,340188,'Salmonella enterica subsp. enterica serovar Cerro str. CFSAN001671','no rank'),(1410924,340188,'Salmonella enterica subsp. enterica serovar Cerro str. CFSAN001673','no rank'),(1410925,340188,'Salmonella enterica subsp. enterica serovar Cerro str. CFSAN001679','no rank'),(1410926,340188,'Salmonella enterica subsp. enterica serovar Cerro str. CFSAN001680','no rank'),(1410927,340188,'Salmonella enterica subsp. enterica serovar Cerro str. CFSAN001681','no rank'),(1410928,340188,'Salmonella enterica subsp. enterica serovar Cerro str. CFSAN001690','no rank'),(1410929,340188,'Salmonella enterica subsp. enterica serovar Cerro str. CFSAN001691','no rank'),(1410930,340188,'Salmonella enterica subsp. enterica serovar Cerro str. CFSAN001692','no rank'),(1410931,340188,'Salmonella enterica subsp. enterica serovar Cerro str. CFSAN001697','no rank'),(1410932,46626,'Salmonella enterica subsp. enterica serovar Give var. 15 str. CFSAN004343','no rank'),(1410933,82689,'Salmonella enterica subsp. enterica serovar Muenster str. CFSAN004344','no rank'),(1410934,93912,'Nipponithyris','genus'),(1410935,1410934,'Nipponithyris sp. BLC-2013','species'),(1410936,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. CFSAN004346','no rank'),(1410937,90371,'Salmonella enterica subsp. enterica serovar Typhimurium var. 5- str. CFSAN004345','no rank'),(1410938,232671,'Metadena lutiani','species'),(1410939,116893,'Siphomutabilus','genus'),(1410940,1410939,'Siphomutabilus gurukun','species'),(1410941,1410939,'Siphomutabilus raritas','species'),(1410943,1402,'Bacillus licheniformis MKU3','no rank'),(1410944,162291,'Planomicrobium sp. L-2','species'),(1410945,97940,'Stenotrophomonas sp. enrichment culture clone RS5','species'),(1410946,62104,'Pseudomonas sp. enrichment culture clone RS1','species'),(1410947,163527,'Microbacterium sp. enrichment culture clone RS2','species'),(1410948,75661,'Acinetobacter sp. enrichment culture clone RS4','species'),(1410949,84593,'Verrucosispora sp. MS100047','species'),(1410950,712710,'Tannerella sp. oral taxon BU063 isolate Cell 5','no rank'),(1410951,48736,'Ralstonia sp. AJ10','species'),(1410952,48736,'Ralstonia sp. AJ11','species'),(1410953,48736,'Ralstonia sp. AJ2','species'),(1410954,48736,'Ralstonia sp. AJ8','species'),(1410955,48736,'Ralstonia sp. AJ9','species'),(1410956,7112,'Helicoverpa sp. Bahia-01','species'),(1410957,7112,'Helicoverpa sp. Bahia-02','species'),(1410958,7112,'Helicoverpa sp. Bahia-03','species'),(1410959,7112,'Helicoverpa sp. Bahia-04','species'),(1410960,7112,'Helicoverpa sp. Bahia-05','species'),(1410961,7112,'Helicoverpa sp. Bahia-06','species'),(1410962,7112,'Helicoverpa sp. Bahia-07','species'),(1410963,7112,'Helicoverpa sp. Bahia-08','species'),(1410964,7112,'Helicoverpa sp. Bahia-09','species'),(1410965,7112,'Helicoverpa sp. Bahia-10','species'),(1410966,7112,'Helicoverpa sp. Bahia-11','species'),(1410967,7112,'Helicoverpa sp. Bahia-12','species'),(1410968,7112,'Helicoverpa sp. Piaui-01','species'),(1410969,7112,'Helicoverpa sp. Piaui-02','species'),(1410970,7112,'Helicoverpa sp. Piaui-03','species'),(1410971,7112,'Helicoverpa sp. Piaui-04','species'),(1410972,7112,'Helicoverpa sp. Piaui-05','species'),(1410973,7112,'Helicoverpa sp. Piaui-06','species'),(1410974,7112,'Helicoverpa sp. Piaui-07','species'),(1410975,7112,'Helicoverpa sp. Piaui-08','species'),(1410976,7112,'Helicoverpa sp. Piaui-09','species'),(1410977,7112,'Helicoverpa sp. Piaui-10','species'),(1410978,7112,'Helicoverpa sp. Piaui-11','species'),(1410979,7112,'Helicoverpa sp. Piaui-12','species'),(1410980,7112,'Helicoverpa sp. Piaui-13','species'),(1410981,7112,'Helicoverpa sp. Piaui-14','species'),(1410982,7112,'Helicoverpa sp. Piaui-15','species'),(1410983,7112,'Helicoverpa sp. Piaui-16','species'),(1410984,7112,'Helicoverpa sp. Piaui-17','species'),(1410985,7112,'Helicoverpa sp. Piaui-18','species'),(1410986,7112,'Helicoverpa sp. Piaui-19','species'),(1410987,7112,'Helicoverpa sp. Piaui-20','species'),(1410988,7112,'Helicoverpa sp. Piaui-21','species'),(1410989,7112,'Helicoverpa sp. Piaui-22','species'),(1410990,7112,'Helicoverpa sp. Piaui-23','species'),(1410991,7112,'Helicoverpa sp. Piaui-24','species'),(1410992,7112,'Helicoverpa sp. Piaui-25','species'),(1410993,7112,'Helicoverpa sp. Piaui-26','species'),(1410994,7112,'Helicoverpa sp. Piaui-27','species'),(1410995,7112,'Helicoverpa sp. Piaui-28','species'),(1410996,7112,'Helicoverpa sp. Piaui-29','species'),(1410997,7112,'Helicoverpa sp. Piaui-30','species'),(1410998,7112,'Helicoverpa sp. Piaui-31','species'),(1410999,7112,'Helicoverpa sp. Piaui-32','species'),(1411000,7112,'Helicoverpa sp. Piaui-33','species'),(1411001,7112,'Helicoverpa sp. Piaui-34','species'),(1411002,7112,'Helicoverpa sp. Piaui-35','species'),(1411003,7112,'Helicoverpa sp. Piaui-36','species'),(1411004,7112,'Helicoverpa sp. Piaui-37','species'),(1411005,7112,'Helicoverpa sp. Piaui-38','species'),(1411006,7112,'Helicoverpa sp. Piaui-39','species'),(1411007,7112,'Helicoverpa sp. Roraima-01','species'),(1411008,7112,'Helicoverpa sp. Roraima-02','species'),(1411009,7112,'Helicoverpa sp. Roraima-03','species'),(1411010,7112,'Helicoverpa sp. Roraima-04','species'),(1411011,7112,'Helicoverpa sp. Roraima-05','species'),(1411012,7112,'Helicoverpa sp. Roraima-06','species'),(1411013,7112,'Helicoverpa sp. Roraima-07','species'),(1411014,7112,'Helicoverpa sp. Roraima-08','species'),(1411015,7112,'Helicoverpa sp. Roraima-09','species'),(1411016,7112,'Helicoverpa sp. Roraima-10','species'),(1411017,7112,'Helicoverpa sp. Roraima-11','species'),(1411018,7112,'Helicoverpa sp. Roraima-12','species'),(1411019,7112,'Helicoverpa sp. Roraima-13','species'),(1411020,7112,'Helicoverpa sp. Roraima-14','species'),(1411021,712710,'Tannerella sp. oral taxon BU063 isolate Cell 6/7/9','no rank'),(1411022,712710,'Tannerella sp. oral taxon BU063 isolate Cell 1/3','no rank'),(1411023,200630,'unclassified Peptostreptococcaceae (miscellaneous)','no rank'),(1411024,517495,'Archisepsis armata','species'),(1411025,517495,'Archisepsis discolor','species'),(1411026,517495,'Archisepsis ecalcarata','species'),(1411027,517495,'Archisepsis pusio','species'),(1411028,517506,'Dicranosepsis planitarsis','species'),(1411029,517506,'Dicranosepsis takoensis','species'),(1411030,517506,'Dicranosepsis transita','species'),(1411031,517517,'Meroplius alberquerquei','species'),(1411032,517517,'Meroplius fasciculata','species'),(1411033,517520,'Microsepsis mitis','species'),(1411034,292386,'Nemopoda speiseri','species'),(1411035,517523,'Palaeosepsis bucki','species'),(1411036,517523,'Palaeosepsis golovastik','species'),(1411037,517528,'Paratoxopoda similis','species'),(1411038,497100,'Perochaeta cuirassa','species'),(1411039,497100,'Perochaeta lobo','species'),(1411040,497100,'Perochaeta orientalis','species'),(1411041,137507,'Sepsis arotrolabis','species'),(1411042,137507,'Sepsis niveipennis','species'),(1411043,137507,'Sepsis sepsi','species'),(1411044,517541,'Toxopoda soror','species'),(1411045,517495,'Archisepsis sp. LZ-2013','species'),(1411046,517520,'Microsepsis sp. LZ-2013','species'),(1411047,137507,'Sepsis sp. \'Isangi\'','species'),(1411055,137503,'unclassified Sepsidae','no rank'),(1411056,137503,'Adriapontia','genus'),(1411057,1411056,'Adriapontia capensis','species'),(1411058,137503,'Brachythoracosepsis','genus'),(1411059,1411058,'Brachythoracosepsis butikensis','species'),(1411060,1411058,'Brachythoracosepsis freidbergi','species'),(1411061,1411058,'Brachythoracosepsis pseudonotosa','species'),(1411062,1411058,'Brachythoracosepsis ruanoliensis','species'),(1411063,1411058,'Brachythoracosepsis saothomensis','species'),(1411064,137503,'Leptomerosepsis','genus'),(1411065,1411064,'Leptomerosepsis simplicicrus','species'),(1411066,137503,'Meropliosepsis','genus'),(1411067,1411066,'Meropliosepsis sexsetosa','species'),(1411068,137503,'Pseudopalaeosepsis','genus'),(1411069,1411068,'Pseudopalaeosepsis nigricoxa','species'),(1411070,137503,'Allosepsis','genus'),(1411071,1411070,'Allosepsis sp. 2 LZ-2013','species'),(1411072,1411070,'Allosepsis sp. 3 LZ-2013','species'),(1411073,1411070,'Allosepsis sp. 4 LZ-2013','species'),(1411074,1411070,'Allosepsis sp. 5 LZ-2013','species'),(1411075,1411070,'Allosepsis sp. 6 LZ-2013','species'),(1411076,1411070,'Allosepsis sp. 7 LZ-2013','species'),(1411077,1411070,'Allosepsis sp. 8 LZ-2013','species'),(1411078,1411070,'Allosepsis sp. 9 LZ-2013','species'),(1411079,1411058,'Brachythoracosepsis sp. Comores Islands','species'),(1411081,562,'Escherichia coli NDM-1','no rank'),(1411082,1396,'Bacillus cereus MCC0008','no rank'),(1411083,29278,'Functional analysis vector pFA-HAH2','species'),(1411084,106591,'Ensifer sp. GS5-1','species'),(1411085,6471,'unclassified Cerithidea','no rank'),(1411086,89443,'fungal sp. SAU-YF1','species'),(1411087,89443,'fungal sp. SAU-YF2','species'),(1411088,34453,'Hebeloma sp. KULG-31','species'),(1411089,1853743,'Symbiochloris pauciautosporica','species'),(1411090,40411,'Chrysosporium sp. SA2013','species'),(1411091,5543,'Trichoderma sp. TY-2013-1','species'),(1411092,5543,'Trichoderma sp. TY-2013-2','species'),(1411093,5543,'Trichoderma sp. TY-2013-3','species'),(1411094,5543,'Trichoderma sp. TY-2013-4','species'),(1411095,196896,'Clostridium phage CDMH1','species'),(1411096,66705,'Polioptila paraensis','species'),(1411097,66705,'Polioptila schistaceigula','species'),(1411098,11520,'Influenza B virus (B/reassortant/NYMC BX-51B(Massachusetts/2/2012 x NYMC BX-46))','no rank'),(1411099,119210,'Influenza A virus (A/reassortant/NYMC X-223A(Texas/50/2012 x Puerto Rico/8/1934)(H3N2))','no rank'),(1411100,29278,'Plant binary vector pXNS2pat-YFP','species'),(1411101,50596,'Stylops sp. SAc4','species'),(1411102,50596,'Stylops sp. SPx1','species'),(1411103,50596,'Stylops sp. SPx2','species'),(1411104,50596,'Stylops sp. SPx3','species'),(1411105,50596,'Stylops sp. SPx6','species'),(1411106,50596,'Stylops sp. STr1','species'),(1411107,50596,'Stylops sp. STr2','species'),(1411108,50596,'Stylops sp. SUl2','species'),(1411109,50596,'Stylops sp. SVi1','species'),(1411110,50596,'Stylops sp. SVi2','species'),(1411111,50596,'Stylops spencii sensu lato SAg1','species'),(1411112,50596,'Stylops spencii sensu lato SCa6','species'),(1411113,50596,'Stylops spencii sensu lato SCa9','species'),(1411114,50596,'Stylops spencii sensu lato STi1','species'),(1411115,50596,'Stylops spencii sensu lato STig1','species'),(1411116,50596,'Stylops spencii sensu lato STig2','species'),(1411117,1988,'Actinomadura sp. YIM 77502','species'),(1411118,1988,'Actinomadura sp. YIM 77510','species'),(1411119,240411,'Chitinimonas sp. YIM 77919','species'),(1411120,89966,'Hymenobacter sp. YIM 77969','species'),(1411121,89966,'Hymenobacter sp. YIM 77920','species'),(1411122,89966,'Hymenobacter sp. YIM 77921','species'),(1411123,41292,'Rhizobiales bacterium YIM 77505','species'),(1411124,1068853,'Paraxenos erberi','species'),(1411125,50596,'Stylops advarians','species'),(1411126,50596,'Stylops cressoni','species'),(1411127,50596,'Stylops erigeniae','species'),(1411128,50596,'Stylops bruneri','species'),(1411129,50596,'Stylops maxillaris','species'),(1411130,50596,'Stylops risleri','species'),(1411131,50596,'Stylops spreta','species'),(1411132,50596,'Stylops yamatonis','species'),(1411133,293021,'Thermoactinomycetaceae bacterium YIM 77562','species'),(1411134,293021,'Thermoactinomycetaceae bacterium YIM 77580','species'),(1411135,323449,'Pontibacter sp. CASVJ1','species'),(1411136,69965,'Macrococcus sp. CASVJ3','species'),(1411137,197483,'Bacillaceae bacterium CASVJ','species'),(1411138,132490,'Burkholderiaceae bacterium CASVJ2','species'),(1411139,1240483,'environmental samples','no rank'),(1411140,1411139,'uncultured Orbaceae bacterium','species'),(1411141,61651,'Serratia ficaria NBRC 102596','no rank'),(1411142,1129,'Synechococcus sp. ND15','species'),(1411143,1129,'Synechococcus sp. DR18','species'),(1411144,816,'Bacteroides sp. C13EG111','species'),(1411145,816,'Bacteroides sp. C13EG153','species'),(1411146,816,'Bacteroides sp. C13EG172','species'),(1411148,712710,'Tannerella sp. oral taxon BU063 isolate Cell 2','no rank'),(1411149,2207,'Methanosarcina sp. Pr2','species'),(1411150,399320,'Sphaerochaeta sp. DSM 26296','species'),(1411151,2207,'Methanosarcina sp. Pr1','species'),(1411152,34079,'cyanobacterium DE2011','species'),(1411153,1386,'Bacillus sp. APCMST-RS7','species'),(1411154,428445,'Datnioides pulcher','species'),(1411155,699751,'Duvalius bokori','species'),(1411156,1411155,'Duvalius bokori valyianus','subspecies'),(1411157,1407836,'Duvalius boldorii vaghezzae','subspecies'),(1411158,60805,'Trechus straneoi','species'),(1411159,1411158,'Trechus straneoi montismaiellettae','subspecies'),(1411160,699751,'Duvalius winklerianus','species'),(1411161,699751,'Duvalius doderoi','species'),(1411162,392304,'Amblygaster leiogaster','species'),(1411163,286,'Pseudomonas sp. PN1008.1','species'),(1411164,286,'Pseudomonas sp. PN1008.2','species'),(1411165,286,'Pseudomonas sp. PN1009.1','species'),(1411166,286,'Pseudomonas sp. PN1059.1','species'),(1411167,286,'Pseudomonas sp. PN1059.2','species'),(1411168,286,'Pseudomonas sp. PN195.2','species'),(1411169,286,'Pseudomonas sp. PN195.3','species'),(1411170,286,'Pseudomonas sp. PN2.2','species'),(1411171,286,'Pseudomonas sp. PN20.1','species'),(1411172,286,'Pseudomonas sp. PN21.1','species'),(1411173,286,'Pseudomonas sp. PN21.3','species'),(1411174,286,'Pseudomonas sp. PN289.1','species'),(1411175,286,'Pseudomonas sp. PN31.1','species'),(1411176,286,'Pseudomonas sp. PN34.1','species'),(1411177,286,'Pseudomonas sp. PN34.2','species'),(1411178,286,'Pseudomonas sp. PN48.1','species'),(1411179,286,'Pseudomonas sp. PN49.1','species'),(1411180,286,'Pseudomonas sp. PN50.1','species'),(1411181,286,'Pseudomonas sp. PN52.2','species'),(1411182,286,'Pseudomonas sp. PN703.1','species'),(1411183,286,'Pseudomonas sp. PN704.1','species'),(1411184,286,'Pseudomonas sp. PN705.1','species'),(1411185,286,'Pseudomonas sp. PN705.2','species'),(1411186,286,'Pseudomonas sp. PN706.2','species'),(1411187,286,'Pseudomonas sp. PN707.2','species'),(1411188,286,'Pseudomonas sp. PN708.1','species'),(1411189,286,'Pseudomonas sp. PN708.2','species'),(1411190,286,'Pseudomonas sp. PN71.1','species'),(1411191,286,'Pseudomonas sp. PN716.2','species'),(1411192,286,'Pseudomonas sp. PN716.3','species'),(1411193,286,'Pseudomonas sp. PN724.1','species'),(1411194,286,'Pseudomonas sp. PN725.1','species'),(1411195,286,'Pseudomonas sp. PN770.2','species'),(1411196,286,'Pseudomonas sp. PN8.1','species'),(1411197,286,'Pseudomonas sp. PN829.3','species'),(1411198,286,'Pseudomonas sp. PN84.2','species'),(1411199,286,'Pseudomonas sp. PN85.3','species'),(1411200,286,'Pseudomonas sp. PN96.2','species'),(1411201,642,'Aeromonas sp. AZTITEMP1','species'),(1411202,642,'Aeromonas sp. AZTITEMP2','species'),(1411203,642,'Aeromonas sp. AZTITEMP3','species'),(1411204,407217,'Aquitalea sp. AZTITEMP4','species'),(1411205,1663,'Arthrobacter sp. AZTITEMP10','species'),(1411206,1663,'Arthrobacter sp. AZTITEMP11','species'),(1411207,1663,'Arthrobacter sp. AZTITEMP12','species'),(1411208,1663,'Arthrobacter sp. AZTITEMP13','species'),(1411209,1663,'Arthrobacter sp. AZTITEMP14','species'),(1411210,1663,'Arthrobacter sp. AZTITEMP15','species'),(1411211,1663,'Arthrobacter sp. AZTITEMP16','species'),(1411212,1663,'Arthrobacter sp. AZTITEMP17','species'),(1411213,1663,'Arthrobacter sp. AZTITEMP18','species'),(1411214,1663,'Arthrobacter sp. AZTITEMP19','species'),(1411215,1663,'Arthrobacter sp. AZTITEMP20','species'),(1411216,1663,'Arthrobacter sp. AZTITEMP21','species'),(1411217,1663,'Arthrobacter sp. AZTITEMP22','species'),(1411218,1663,'Arthrobacter sp. AZTITEMP23','species'),(1411219,1663,'Arthrobacter sp. AZTITEMP24','species'),(1411220,1663,'Arthrobacter sp. AZTITEMP25','species'),(1411221,1663,'Arthrobacter sp. AZTITEMP27','species'),(1411222,1663,'Arthrobacter sp. AZTITEMP5','species'),(1411223,1663,'Arthrobacter sp. AZTITEMP6','species'),(1411224,1663,'Arthrobacter sp. AZTITEMP7','species'),(1411225,1663,'Arthrobacter sp. AZTITEMP8','species'),(1411226,1663,'Arthrobacter sp. AZTITEMP9','species'),(1411227,41275,'Brevundimonas sp. AZTITEMP28','species'),(1411228,2747,'Carnobacterium sp. AZTITEMP29','species'),(1411229,2747,'Carnobacterium sp. AZTITEMP30','species'),(1411230,2747,'Carnobacterium sp. AZTITEMP31','species'),(1411231,2747,'Carnobacterium sp. AZTITEMP32','species'),(1411232,2747,'Carnobacterium sp. AZTITEMP33','species'),(1411233,2747,'Carnobacterium sp. AZTITEMP34','species'),(1411234,2747,'Carnobacterium sp. AZTITEMP35','species'),(1411235,2747,'Carnobacterium sp. AZTITEMP36','species'),(1411236,2747,'Carnobacterium sp. AZTITEMP37','species'),(1411237,2747,'Carnobacterium sp. AZTITEMP38','species'),(1411238,2747,'Carnobacterium sp. AZTITEMP39','species'),(1411239,2747,'Carnobacterium sp. AZTITEMP40','species'),(1411240,2747,'Carnobacterium sp. AZTITEMP41','species'),(1411241,2747,'Carnobacterium sp. AZTITEMP42','species'),(1411242,2747,'Carnobacterium sp. AZTITEMP43','species'),(1411243,2747,'Carnobacterium sp. AZTITEMP44','species'),(1411244,2747,'Carnobacterium sp. AZTITEMP45','species'),(1411245,2747,'Carnobacterium sp. AZTITEMP46','species'),(1411246,2747,'Carnobacterium sp. AZTITEMP47','species'),(1411247,2747,'Carnobacterium sp. AZTITEMP48','species'),(1411248,2747,'Carnobacterium sp. AZTITEMP49','species'),(1411249,2747,'Carnobacterium sp. AZTITEMP50','species'),(1411250,2747,'Carnobacterium sp. AZTITEMP51','species'),(1411251,2747,'Carnobacterium sp. AZTITEMP52','species'),(1411252,2747,'Carnobacterium sp. AZTITEMP53','species'),(1411253,2747,'Carnobacterium sp. AZTITEMP54','species'),(1411254,2747,'Carnobacterium sp. AZTITEMP55','species'),(1411255,2747,'Carnobacterium sp. AZTITEMP56','species'),(1411256,2747,'Carnobacterium sp. AZTITEMP57','species'),(1411257,2747,'Carnobacterium sp. AZTITEMP58','species'),(1411258,2747,'Carnobacterium sp. AZTITEMP59','species'),(1411259,2747,'Carnobacterium sp. AZTITEMP60','species'),(1411260,2747,'Carnobacterium sp. AZTITEMP61','species'),(1411261,2747,'Carnobacterium sp. AZTITEMP62','species'),(1411262,2747,'Carnobacterium sp. AZTITEMP63','species'),(1411263,2747,'Carnobacterium sp. AZTITEMP64','species'),(1411264,2747,'Carnobacterium sp. AZTITEMP65','species'),(1411265,2747,'Carnobacterium sp. AZTITEMP66','species'),(1411266,2747,'Carnobacterium sp. AZTITEMP67','species'),(1411267,2747,'Carnobacterium sp. AZTITEMP68','species'),(1411268,2747,'Carnobacterium sp. AZTITEMP69','species'),(1411269,2747,'Carnobacterium sp. AZTITEMP70','species'),(1411270,2747,'Carnobacterium sp. AZTITEMP71','species'),(1411271,2747,'Carnobacterium sp. AZTITEMP72','species'),(1411272,2747,'Carnobacterium sp. AZTITEMP73','species'),(1411273,2747,'Carnobacterium sp. AZTITEMP74','species'),(1411274,2747,'Carnobacterium sp. AZTITEMP75','species'),(1411275,2747,'Carnobacterium sp. AZTITEMP76','species'),(1411276,2747,'Carnobacterium sp. AZTITEMP77','species'),(1411277,2747,'Carnobacterium sp. AZTITEMP78','species'),(1411278,2747,'Carnobacterium sp. AZTITEMP79','species'),(1411279,59732,'Chryseobacterium sp. AZTITEMP80','species'),(1411280,59732,'Chryseobacterium sp. AZTITEMP81','species'),(1411281,59732,'Chryseobacterium sp. AZTITEMP82','species'),(1411282,59732,'Chryseobacterium sp. AZTITEMP83','species'),(1411283,59732,'Chryseobacterium sp. AZTITEMP84','species'),(1411284,59732,'Chryseobacterium sp. AZTITEMP85','species'),(1411285,59732,'Chryseobacterium sp. AZTITEMP86','species'),(1411286,59732,'Chryseobacterium sp. AZTITEMP87','species'),(1411287,59732,'Chryseobacterium sp. AZTITEMP88','species'),(1411288,59732,'Chryseobacterium sp. AZTITEMP89','species'),(1411289,59732,'Chryseobacterium sp. AZTITEMP90','species'),(1411290,83494,'Comamonadaceae sp. AZTITEMP91','species'),(1411291,283,'Comamonas sp. AZTITEMP92','species'),(1411292,283,'Comamonas sp. AZTITEMP93','species'),(1411293,283,'Comamonas sp. AZTITEMP94','species'),(1411294,283,'Comamonas sp. AZTITEMP95','species'),(1411295,237,'Flavobacterium sp. AZTITEMP96','species'),(1411296,237,'Flavobacterium sp. AZTITEMP97','species'),(1411297,237,'Flavobacterium sp. AZTITEMP98','species'),(1411298,55968,'Leucobacter sp. AZTITEMP100','species'),(1411299,55968,'Leucobacter sp. AZTITEMP101','species'),(1411300,55968,'Leucobacter sp. AZTITEMP99','species'),(1411301,90316,'Microbacteriaceae bacterium AZTITEMP102','species'),(1411302,33882,'Microbacterium sp. AZTITEMP103','species'),(1411303,33882,'Microbacterium sp. AZTITEMP104','species'),(1411304,33882,'Microbacterium sp. AZTITEMP105','species'),(1411305,33882,'Microbacterium sp. AZTITEMP106','species'),(1411306,85329,'Micrococcaceae bacterium AZTITEMP107','species'),(1411307,85329,'Micrococcaceae bacterium AZTITEMP108','species'),(1411308,581,'Morganella sp. AZTITEMP109','species'),(1411309,581,'Morganella sp. AZTITEMP110','species'),(1411310,581,'Morganella sp. AZTITEMP111','species'),(1411311,581,'Morganella sp. AZTITEMP112','species'),(1411312,581,'Morganella sp. AZTITEMP113','species'),(1411313,76831,'Myroides sp. AZTITEMP114','species'),(1411314,76831,'Myroides sp. AZTITEMP115','species'),(1411315,76831,'Myroides sp. AZTITEMP116','species'),(1411316,84567,'Pedobacter sp.','species'),(1411317,84567,'Pedobacter sp. AZTITEMP118','species'),(1411318,657,'Photobacterium sp. AZTITEMP119','species'),(1411319,657,'Photobacterium sp. AZTITEMP120','species'),(1411320,657,'Photobacterium sp. AZTITEMP121','species'),(1411321,657,'Photobacterium sp. AZTITEMP122','species'),(1411322,657,'Photobacterium sp. AZTITEMP123','species'),(1411323,657,'Photobacterium sp. AZTITEMP124','species'),(1411324,657,'Photobacterium sp. AZTITEMP125','species'),(1411325,657,'Photobacterium sp. AZTITEMP126','species'),(1411326,657,'Photobacterium sp. AZTITEMP127','species'),(1411327,657,'Photobacterium sp. AZTITEMP128','species'),(1411328,657,'Photobacterium sp. AZTITEMP129','species'),(1411329,657,'Photobacterium sp. AZTITEMP130','species'),(1411330,657,'Photobacterium sp. AZTITEMP131','species'),(1411331,657,'Photobacterium sp. AZTITEMP132','species'),(1411332,657,'Photobacterium sp. AZTITEMP133','species'),(1411333,657,'Photobacterium sp. AZTITEMP134','species'),(1411334,657,'Photobacterium sp. AZTITEMP135','species'),(1411335,657,'Photobacterium sp. AZTITEMP136','species'),(1411336,657,'Photobacterium sp. AZTITEMP137','species'),(1411337,657,'Photobacterium sp. AZTITEMP138','species'),(1411338,657,'Photobacterium sp. AZTITEMP139','species'),(1411339,657,'Photobacterium sp. AZTITEMP140','species'),(1411340,657,'Photobacterium sp. AZTITEMP141','species'),(1411341,657,'Photobacterium sp. AZTITEMP142','species'),(1411342,657,'Photobacterium sp. AZTITEMP143','species'),(1411343,190323,'Plantibacter sp. AZTITEMP144','species'),(1411344,190323,'Plantibacter sp. AZTITEMP145','species'),(1411345,190323,'Plantibacter sp. AZTITEMP146','species'),(1411346,255204,'Pseudoclavibacter sp. AZTITEMP147','species'),(1411347,255204,'Pseudoclavibacter sp. AZTITEMP148','species'),(1411348,255204,'Pseudoclavibacter sp. AZTITEMP149','species'),(1411349,255204,'Pseudoclavibacter sp. AZTITEMP150','species'),(1411350,255204,'Pseudoclavibacter sp. AZTITEMP151','species'),(1411351,255204,'Pseudoclavibacter sp. AZTITEMP152','species'),(1411352,255204,'Pseudoclavibacter sp. AZTITEMP153','species'),(1411353,255204,'Pseudoclavibacter sp. AZTITEMP154','species'),(1411354,255204,'Pseudoclavibacter sp. AZTITEMP155','species'),(1411355,255204,'Pseudoclavibacter sp. AZTITEMP156','species');
INSERT INTO `taxonomy` VALUES (1411356,255204,'Pseudoclavibacter sp. AZTITEMP157','species'),(1411357,255204,'Pseudoclavibacter sp. AZTITEMP158','species'),(1411358,255204,'Pseudoclavibacter sp. AZTITEMP159','species'),(1411359,255204,'Pseudoclavibacter sp. AZTITEMP160','species'),(1411360,255204,'Pseudoclavibacter sp. AZTITEMP161','species'),(1411361,255204,'Pseudoclavibacter sp. AZTITEMP162','species'),(1411362,286,'Pseudomonas sp. AZTITEMP163','species'),(1411363,286,'Pseudomonas sp. AZTITEMP164','species'),(1411364,286,'Pseudomonas sp. AZTITEMP165','species'),(1411365,286,'Pseudomonas sp. AZTITEMP166','species'),(1411366,286,'Pseudomonas sp. AZTITEMP167','species'),(1411367,286,'Pseudomonas sp. AZTITEMP168','species'),(1411368,286,'Pseudomonas sp. AZTITEMP169','species'),(1411369,286,'Pseudomonas sp. AZTITEMP170','species'),(1411370,286,'Pseudomonas sp. AZTITEMP171','species'),(1411371,497,'Psychrobacter sp. AZTITEMP172','species'),(1411372,497,'Psychrobacter sp. AZTITEMP173','species'),(1411373,67575,'Rheinheimera sp. AZTITEMP174','species'),(1411374,1827,'Rhodococcus sp. AZTITEMP175','species'),(1411375,1827,'Rhodococcus sp. AZTITEMP176','species'),(1411376,613,'Serratia sp. AZTITEMP177','species'),(1411377,613,'Serratia sp. AZTITEMP179','species'),(1411378,613,'Serratia sp. AZTITEMP180','species'),(1411379,613,'Serratia sp. AZTITEMP181','species'),(1411380,613,'Serratia sp. AZTITEMP182','species'),(1411381,613,'Serratia sp. AZTITEMP183','species'),(1411382,613,'Serratia sp. AZTITEMP184','species'),(1411383,613,'Serratia sp. AZTITEMP185','species'),(1411384,613,'Serratia sp. AZTITEMP186','species'),(1411385,613,'Serratia sp. AZTITEMP187','species'),(1411386,613,'Serratia sp. AZTITEMP188','species'),(1411387,613,'Serratia sp. AZTITEMP189','species'),(1411388,613,'Serratia sp. AZTITEMP190','species'),(1411389,613,'Serratia sp. AZTITEMP191','species'),(1411390,613,'Serratia sp. AZTITEMP192','species'),(1411391,613,'Serratia sp. AZTITEMP193','species'),(1411392,613,'Serratia sp. AZTITEMP194','species'),(1411393,613,'Serratia sp. AZTITEMP195','species'),(1411394,613,'Serratia sp. AZTITEMP196','species'),(1411395,613,'Serratia sp. AZTITEMP197','species'),(1411396,613,'Serratia sp. AZTITEMP199','species'),(1411397,613,'Serratia sp. AZTITEMP200','species'),(1411398,613,'Serratia sp. AZTITEMP202','species'),(1411399,613,'Serratia sp. AZTITEMP203','species'),(1411400,613,'Serratia sp. AZTITEMP204','species'),(1411401,613,'Serratia sp. AZTITEMP205','species'),(1411402,613,'Serratia sp. AZTITEMP206','species'),(1411403,613,'Serratia sp. AZTITEMP207','species'),(1411404,613,'Serratia sp. AZTITEMP208','species'),(1411405,613,'Serratia sp. AZTITEMP209','species'),(1411406,613,'Serratia sp. AZTITEMP210','species'),(1411407,613,'Serratia sp. AZTITEMP211','species'),(1411408,613,'Serratia sp. AZTITEMP212','species'),(1411409,613,'Serratia sp. AZTITEMP213','species'),(1411410,613,'Serratia sp. AZTITEMP214','species'),(1411411,613,'Serratia sp. AZTITEMP215','species'),(1411412,613,'Serratia sp. AZTITEMP216','species'),(1411413,613,'Serratia sp. AZTITEMP217','species'),(1411414,613,'Serratia sp. AZTITEMP218','species'),(1411415,613,'Serratia sp. AZTITEMP219','species'),(1411416,613,'Serratia sp. AZTITEMP220','species'),(1411417,613,'Serratia sp. AZTITEMP221','species'),(1411418,613,'Serratia sp. AZTITEMP222','species'),(1411419,613,'Serratia sp. AZTITEMP223','species'),(1411420,613,'Serratia sp. AZTITEMP224','species'),(1411421,613,'Serratia sp. AZTITEMP225','species'),(1411422,613,'Serratia sp. AZTITEMP226','species'),(1411423,613,'Serratia sp. AZTITEMP227','species'),(1411424,613,'Serratia sp. AZTITEMP228','species'),(1411425,613,'Serratia ssp','species'),(1411426,22,'Shewanella sp. AZTITEMP229','species'),(1411427,22,'Shewanella sp. AZTITEMP230','species'),(1411428,22,'Shewanella sp. AZTITEMP231','species'),(1411429,22,'Shewanella sp. AZTITEMP232','species'),(1411430,22,'Shewanella sp. AZTITEMP233','species'),(1411431,22,'Shewanella sp. AZTITEMP234','species'),(1411432,22,'Shewanella sp. AZTITEMP235','species'),(1411433,22,'Shewanella sp. AZTITEMP236','species'),(1411434,22,'Shewanella sp. AZTITEMP237','species'),(1411435,22,'Shewanella sp. AZTITEMP238','species'),(1411436,22,'Shewanella sp. AZTITEMP239','species'),(1411437,22,'Shewanella sp. AZTITEMP240','species'),(1411438,22,'Shewanella sp. AZTITEMP241','species'),(1411439,22,'Shewanella sp. AZTITEMP242','species'),(1411440,22,'Shewanella sp. AZTITEMP243','species'),(1411441,22,'Shewanella sp. AZTITEMP244','species'),(1411442,22,'Shewanella sp. AZTITEMP245','species'),(1411443,22,'Shewanella sp. AZTITEMP246','species'),(1411444,22,'Shewanella sp. AZTITEMP247','species'),(1411445,22,'Shewanella sp. AZTITEMP248','species'),(1411446,22,'Shewanella sp. AZTITEMP249','species'),(1411447,22,'Shewanella sp. AZTITEMP250','species'),(1411448,22,'Shewanella sp. AZTITEMP251','species'),(1411449,22,'Shewanella sp. AZTITEMP252','species'),(1411450,22,'Shewanella sp. AZTITEMP253','species'),(1411451,22,'Shewanella sp. AZTITEMP254','species'),(1411452,22,'Shewanella sp. AZTITEMP255','species'),(1411453,22,'Shewanella sp. AZTITEMP256','species'),(1411454,22,'Shewanella sp. AZTITEMP257','species'),(1411455,22,'Shewanella sp. AZTITEMP258','species'),(1411456,22,'Shewanella sp. AZTITEMP259','species'),(1411457,22,'Shewanella sp. AZTITEMP260','species'),(1411458,22,'Shewanella sp. AZTITEMP261','species'),(1411459,22,'Shewanella sp. AZTITEMP262','species'),(1411460,22,'Shewanella sp. AZTITEMP263','species'),(1411461,1279,'Staphylococcus sp. AZTITEMP264','species'),(1411462,40323,'Stenotrophomonas sp. AZTITEMP265','species'),(1411463,2737,'Vagococcus sp. AZTITEMP266','species'),(1411464,2737,'Vagococcus sp. AZTITEMP267','species'),(1411465,2737,'Vagococcus sp. AZTITEMP268','species'),(1411466,2737,'Vagococcus sp. AZTITEMP269','species'),(1411467,2737,'Vagococcus sp. AZTITEMP270','species'),(1411468,2737,'Vagococcus sp. AZTITEMP271','species'),(1411469,2737,'Vagococcus sp. AZTITEMP272','species'),(1411470,2737,'Vagococcus sp. AZTITEMP273','species'),(1411471,662,'Vibrio sp. AZTITEMP274','species'),(1411472,662,'Vibrio sp. AZTITEMP275','species'),(1411473,662,'Vibrio sp. AZTITEMP276','species'),(1411474,662,'Vibrio sp. AZTITEMP277','species'),(1411475,662,'Vibrio sp. AZTITEMP278','species'),(1411476,662,'Vibrio sp. AZTITEMP279','species'),(1411477,662,'Vibrio sp. AZTITEMP280','species'),(1411478,662,'Vibrio sp. AZTITEMP281','species'),(1411479,662,'Vibrio sp. AZTITEMP282','species'),(1411480,662,'Vibrio sp. AZTITEMP283','species'),(1411481,59,'Vitreoscilla sp. AZTITEMP284','species'),(1411482,59,'Vitreoscilla sp. AZTITEMP285','species'),(1411483,629,'Yersinia sp. AZTITEMP286','species'),(1411484,629,'Yersinia sp. AZTITEMP287','species'),(1411485,629,'Yersinia sp. AZTITEMP288','species'),(1411486,629,'Yersinia sp. AZTITEMP289','species'),(1411487,629,'Yersinia sp. AZTITEMP290','species'),(1411488,629,'Yersinia sp. AZTITEMP291','species'),(1411489,629,'Yersinia sp. AZTITEMP292','species'),(1411490,629,'Yersinia sp. AZTITEMP293','species'),(1411491,629,'Yersinia sp. AZTITEMP294','species'),(1411492,629,'Yersinia sp. AZTITEMP295','species'),(1411493,629,'Yersinia sp. AZTITEMP296','species'),(1411494,629,'Yersinia sp. AZTITEMP297','species'),(1411495,629,'Yersinia sp. AZTITEMP298','species'),(1411496,629,'Yersinia sp. AZTITEMP299','species'),(1411497,629,'Yersinia sp. AZTITEMP300','species'),(1411498,629,'Yersinia sp. AZTITEMP301','species'),(1411499,629,'Yersinia sp. AZTITEMP302','species'),(1411500,629,'Yersinia sp. AZTITEMP303','species'),(1411501,629,'Yersinia sp. AZTITEMP304','species'),(1411502,629,'Yersinia sp. AZTITEMP305','species'),(1411503,629,'Yersinia sp. AZTITEMP306','species'),(1411504,629,'Yersinia sp. AZTITEMP307','species'),(1411505,629,'Yersinia sp. AZTITEMP308','species'),(1411506,629,'Yersinia sp. AZTITEMP309','species'),(1411507,1663,'Arthrobacter sp. AZTITEMP26','species'),(1411508,91351,'Chlorophyta sp. DE2009','species'),(1411509,1280,'Staphylococcus aureus F12856','no rank'),(1411510,1280,'Staphylococcus aureus F19383','no rank'),(1411511,1280,'Staphylococcus aureus F22893','no rank'),(1411512,1280,'Staphylococcus aureus F22898','no rank'),(1411513,1280,'Staphylococcus aureus F26088','no rank'),(1411514,1280,'Staphylococcus aureus F32119','no rank'),(1411515,1280,'Staphylococcus aureus F35307','no rank'),(1411516,1280,'Staphylococcus aureus F63154','no rank'),(1411517,1280,'Staphylococcus aureus F63179','no rank'),(1411518,1280,'Staphylococcus aureus F66300','no rank'),(1411519,1280,'Staphylococcus aureus F66307','no rank'),(1411520,1280,'Staphylococcus aureus F74220','no rank'),(1411521,1280,'Staphylococcus aureus F77930','no rank'),(1411522,1280,'Staphylococcus aureus H24637','no rank'),(1411523,1280,'Staphylococcus aureus H24662','no rank'),(1411524,1280,'Staphylococcus aureus H27858','no rank'),(1411525,1280,'Staphylococcus aureus H27862','no rank'),(1411526,1280,'Staphylococcus aureus H27872','no rank'),(1411527,1280,'Staphylococcus aureus H31276','no rank'),(1411528,1280,'Staphylococcus aureus H31290','no rank'),(1411529,1280,'Staphylococcus aureus H34245','no rank'),(1411530,1280,'Staphylococcus aureus H37235','no rank'),(1411531,1280,'Staphylococcus aureus H40569','no rank'),(1411532,1280,'Staphylococcus aureus H40575','no rank'),(1411533,1280,'Staphylococcus aureus H40583','no rank'),(1411534,1280,'Staphylococcus aureus H57821','no rank'),(1411535,1280,'Staphylococcus aureus H57822','no rank'),(1411536,1280,'Staphylococcus aureus H57823','no rank'),(1411537,1280,'Staphylococcus aureus H61003','no rank'),(1411538,1280,'Staphylococcus aureus H64299','no rank'),(1411539,1280,'Staphylococcus aureus H64303','no rank'),(1411540,1280,'Staphylococcus aureus H67656','no rank'),(1411541,1280,'Staphylococcus aureus H70821','no rank'),(1411542,1280,'Staphylococcus aureus H70826','no rank'),(1411543,1280,'Staphylococcus aureus H70834','no rank'),(1411544,1280,'Staphylococcus aureus H74056','no rank'),(1411545,1280,'Staphylococcus aureus H77094','no rank'),(1411546,1280,'Staphylococcus aureus H77098','no rank'),(1411547,1280,'Staphylococcus aureus H77102','no rank'),(1411548,1280,'Staphylococcus aureus M16438','no rank'),(1411549,1280,'Staphylococcus aureus M24487','no rank'),(1411550,1280,'Staphylococcus aureus M28112','no rank'),(1411551,1280,'Staphylococcus aureus M31588','no rank'),(1411552,1280,'Staphylococcus aureus M39841','no rank'),(1411553,1280,'Staphylococcus aureus M59498','no rank'),(1411554,1280,'Staphylococcus aureus M65003','no rank'),(1411555,1280,'Staphylococcus aureus M68467','no rank'),(1411556,1280,'Staphylococcus aureus M68475','no rank'),(1411557,1280,'Staphylococcus aureus M71813','no rank'),(1411558,1280,'Staphylococcus aureus M74952','no rank'),(1411559,1280,'Staphylococcus aureus T23068','no rank'),(1411560,1280,'Staphylococcus aureus T26751','no rank'),(1411561,1280,'Staphylococcus aureus T30033','no rank'),(1411562,1280,'Staphylococcus aureus T33139','no rank'),(1411563,1280,'Staphylococcus aureus T33147','no rank'),(1411564,1280,'Staphylococcus aureus T39328','no rank'),(1411565,1280,'Staphylococcus aureus T39363','no rank'),(1411566,1280,'Staphylococcus aureus T42722','no rank'),(1411567,1280,'Staphylococcus aureus T62346','no rank'),(1411568,1280,'Staphylococcus aureus T69686','no rank'),(1411569,1280,'Staphylococcus aureus T69703','no rank'),(1411570,1280,'Staphylococcus aureus T69716','no rank'),(1411571,1280,'Staphylococcus aureus T69721','no rank'),(1411572,1280,'Staphylococcus aureus T72876','no rank'),(1411573,1280,'Staphylococcus aureus T72889','no rank'),(1411574,1280,'Staphylococcus aureus T76010','no rank'),(1411575,1280,'Staphylococcus aureus T76018','no rank'),(1411576,1280,'Staphylococcus aureus T76030','no rank'),(1411577,1280,'Staphylococcus aureus T79159','no rank'),(1411578,1280,'Staphylococcus aureus T82627','no rank'),(1411579,1280,'Staphylococcus aureus T86006','no rank'),(1411580,1280,'Staphylococcus aureus T86045','no rank'),(1411581,1280,'Staphylococcus aureus T86048','no rank'),(1411582,1280,'Staphylococcus aureus T86055','no rank'),(1411583,1280,'Staphylococcus aureus W12628','no rank'),(1411584,1280,'Staphylococcus aureus W15997','no rank'),(1411585,1280,'Staphylococcus aureus W16001','no rank'),(1411586,1280,'Staphylococcus aureus W16013','no rank'),(1411587,1280,'Staphylococcus aureus W21932','no rank'),(1411588,1280,'Staphylococcus aureus W21940','no rank'),(1411589,1280,'Staphylococcus aureus W21945','no rank'),(1411590,1280,'Staphylococcus aureus W52104','no rank'),(1411591,1280,'Staphylococcus aureus W52117','no rank'),(1411592,1280,'Staphylococcus aureus W52120','no rank'),(1411593,1280,'Staphylococcus aureus W55442','no rank'),(1411594,1280,'Staphylococcus aureus W55446','no rank'),(1411595,1280,'Staphylococcus aureus W55451','no rank'),(1411596,1280,'Staphylococcus aureus W58473','no rank'),(1411597,1280,'Staphylococcus aureus W58485','no rank'),(1411598,1280,'Staphylococcus aureus W64953','no rank'),(1411599,1280,'Staphylococcus aureus W68479','no rank'),(1411600,1280,'Staphylococcus aureus W85432','no rank'),(1411601,1280,'Staphylococcus aureus W85440','no rank'),(1411602,1280,'Staphylococcus aureus W88551','no rank'),(1411603,1280,'Staphylococcus aureus W88555','no rank'),(1411604,1280,'Staphylococcus aureus W91963','no rank'),(1411605,489821,'Norovirus Hu/GII.4/Rio Branco/AC104/2012/BRA','no rank'),(1411606,489821,'Norovirus Hu/GII.4/Rio Branco/AC105/2012/BRA','no rank'),(1411607,489821,'Norovirus Hu/GII.4/Rio Branco/AC106/2012/BRA','no rank'),(1411608,489821,'Norovirus Hu/GII.4/Rio Branco/AC119/2012/BRA','no rank'),(1411609,53335,'Pantoea sp. A204','species'),(1411610,53335,'Pantoea sp. A205','species'),(1411611,53335,'Pantoea sp. A206','species'),(1411612,53335,'Pantoea sp. D101','species'),(1411613,53335,'Pantoea sp. D103','species'),(1411614,53335,'Pantoea sp. D104','species'),(1411615,53335,'Pantoea sp. D110','species'),(1411616,53335,'Pantoea sp. S301','species'),(1411617,53335,'Pantoea sp. S302','species'),(1411618,53335,'Pantoea sp. S304','species'),(1411619,53335,'Pantoea sp. S305','species'),(1411620,89966,'Hymenobacter sp. DG31A','species'),(1411621,89966,'Hymenobacter sp. DG5B','species'),(1411622,1578,'Lactobacillus sp. DM9218','species'),(1411623,1541724,'Prasinophyceae sp. RCC2339 (clade VIIB)','species'),(1411624,1541724,'Prasinophyceae sp. RCC2335 (clade VIIA2)','species'),(1411625,1410169,'Lemidia accincta','species'),(1411626,1410194,'Phyllobaenus cf. bituberculatus NLG-2013','species'),(1411628,1410194,'Phyllobaenus guatemalae','species'),(1411630,1410194,'Phyllobaenus marginatus','species'),(1411631,1410194,'Phyllobaenus testaceus','species'),(1411632,1410233,'Neaspis sp. NLG-2013','species'),(1411634,9551,'Macaca assamensis assamensis','subspecies'),(1411635,109225,'Eriosema himalaicum','species'),(1411636,554832,'Hylodesmum laxum','species'),(1411637,40336,'Mucuna cochinchinensis','species'),(1411638,132460,'Rhynchosia himalensis','species'),(1411639,1411638,'Rhynchosia himalensis var. craibiana','varietas'),(1411640,132464,'Spatholobus sp. Zhu 2009068-2','species'),(1411641,36747,'Orobanche krylowii','species'),(1411642,36882,'Pyramimonas obovata','species'),(1411643,3828,'Crotalaria sp. ShS-2013','species'),(1411644,84567,'Pedobacter sp. AZTITEMP117','species'),(1411645,562,'Escherichia coli IS9','no rank'),(1411646,573,'Klebsiella pneumoniae IS10','no rank'),(1411647,582,'Morganella morganii IS15','no rank'),(1411648,29909,'Tolypocladium sp. JDF-2013a','species'),(1411649,29909,'Tolypocladium sp. JDF-2013b','species'),(1411650,29909,'Tolypocladium sp. JDF-2013c','species'),(1411651,29909,'Tolypocladium sp. JDF-2013d','species'),(1411652,29909,'Tolypocladium sp. JDF-2013e','species'),(1411653,29909,'Tolypocladium sp. JDF-2013f','species'),(1411654,29909,'Tolypocladium sp. JDF-2013g','species'),(1411655,29909,'Tolypocladium sp. JDF-2013h','species'),(1411656,29909,'Tolypocladium sp. JDF-2013i','species'),(1411657,5121,'Erysiphe limonii','species'),(1411658,86661,'Bacillus sp. ph-6','species'),(1411659,86661,'Bacillus sp. k-2','species'),(1411660,284809,'Chrysocystis fragilis','species'),(1411661,91990,'Bolidomonas sp. 1657','species'),(1411662,91990,'Bolidomonas sp. 2347','species'),(1411663,156310,'Colletes nasutus','species'),(1411664,7458,'unclassified Apidae','no rank'),(1411665,444428,'Andrena chrysosceles','species'),(1411666,205272,'Andrena dorsata','species'),(1411667,205261,'Andrena fulva','species'),(1411668,446295,'Andrena gravida','species'),(1411669,1411674,'Andrena nasuta','species'),(1411670,205285,'Andrena ruficrus','species'),(1411671,205277,'Andrena tibialis','species'),(1411672,406297,'Hylaeus nigritus','species'),(1411673,406330,'Hylaeus variegatus','species'),(1411674,48720,'Hamandrena','subgenus'),(1411675,66927,'Gotocotyla sawara','species'),(1411676,179104,'Argulus indicus','species'),(1411677,168764,'Pachycerianthus magnus','species'),(1411678,168764,'Pachycerianthus sp. SS63','species'),(1411679,168764,'Pachycerianthus solitarius','species'),(1411680,44172,'Cerianthus lloydii','species'),(1411681,37960,'Rhizoctonia solani dsRNA virus 2','species'),(1411682,33656,'Phaeocystis sp. CCMP2710','species'),(1411683,54406,'Sarcinochrysis sp. CCMP770','species'),(1411684,236786,'Florenciella sp. RCC1587','species'),(1411685,33811,'Gammaproteobacteria bacterium MOLA455','species'),(1411690,1104430,'Chrysoreinhardia sp. CCMP2950','species'),(1411691,562,'Escherichia coli GM4792','no rank'),(1411692,562,'Escherichia coli 897','no rank'),(1411693,562,'Escherichia coli 1047','no rank'),(1411694,562,'Escherichia coli 38.52','no rank'),(1411695,562,'Escherichia coli 1240','no rank'),(1411696,562,'Escherichia coli 1350','no rank'),(1411697,562,'Escherichia coli 1365','no rank'),(1411698,562,'Escherichia coli 38.16','no rank'),(1411699,97493,'Haptophyceae sp. CCMP2000','species'),(1411700,287,'Pseudomonas aeruginosa DHS01','no rank'),(1411701,287,'Pseudomonas aeruginosa DHS29','no rank'),(1411702,199901,'Pyrgulopsis sanchezi','species'),(1411703,199901,'Pyrgulopsis perforata','species'),(1411704,35673,'Rhizochromulina cf. marina ICG-2013','species'),(1411705,199901,'Pyrgulopsis sp. M56A','species'),(1411706,199901,'Pyrgulopsis sp. P29A','species'),(1411707,172519,'Epiperipatus edwardsii','species'),(1411708,1126,'Microcystis aeruginosa CCAP 1450/10','no rank'),(1411828,49178,'Lepidocyrtus cf. vexans veBC111','species'),(1411829,49178,'Lepidocyrtus cf. vexans veBC112','species'),(1411830,49178,'Lepidocyrtus cf. vexans veCA101','species'),(1411831,49178,'Lepidocyrtus cf. vexans veCA102','species'),(1411832,49178,'Lepidocyrtus cf. vexans veCA76','species'),(1411833,49178,'Lepidocyrtus cf. vexans veCA77','species'),(1411834,49178,'Lepidocyrtus cf. vexans veCA78','species'),(1411835,49178,'Lepidocyrtus cf. vexans veCM09','species'),(1411836,49178,'Lepidocyrtus cf. vexans veCM10','species'),(1411837,49178,'Lepidocyrtus cf. vexans veCM13','species'),(1411838,49178,'Lepidocyrtus cf. vexans veDR49','species'),(1411839,49178,'Lepidocyrtus cf. vexans veDR52','species'),(1411840,49178,'Lepidocyrtus cf. vexans veDR94','species'),(1411841,49178,'Lepidocyrtus cf. vexans veEC01','species'),(1411842,49178,'Lepidocyrtus cf. vexans veEC02','species'),(1411843,49178,'Lepidocyrtus cf. vexans veEC58','species'),(1411844,49178,'Lepidocyrtus cf. vexans veEL50','species'),(1411845,49178,'Lepidocyrtus cf. vexans veEV109','species'),(1411846,49178,'Lepidocyrtus cf. vexans veEV11','species'),(1411847,49178,'Lepidocyrtus cf. vexans veFR27','species'),(1411848,49178,'Lepidocyrtus cf. vexans veFR29','species'),(1411849,49178,'Lepidocyrtus cf. vexans veFR31','species'),(1411850,49178,'Lepidocyrtus cf. vexans veFR35','species'),(1411851,49178,'Lepidocyrtus cf. vexans veFR36','species'),(1411852,49178,'Lepidocyrtus cf. vexans veFR37','species'),(1411853,49178,'Lepidocyrtus cf. vexans veFR38','species'),(1411854,49178,'Lepidocyrtus cf. vexans veFR91','species'),(1411855,49178,'Lepidocyrtus cf. vexans veFR92','species'),(1411856,49178,'Lepidocyrtus cf. vexans veFR93','species'),(1411857,49178,'Lepidocyrtus cf. vexans veMO100','species'),(1411858,49178,'Lepidocyrtus cf. vexans veMO99','species'),(1411859,49178,'Lepidocyrtus cf. vexans vePL41','species'),(1411860,49178,'Lepidocyrtus cf. vexans vePL42','species'),(1411861,49178,'Lepidocyrtus cf. vexans vePL59','species'),(1411862,49178,'Lepidocyrtus cf. vexans vePL60','species'),(1411863,49178,'Lepidocyrtus cf. vexans vePL61','species'),(1411864,49178,'Lepidocyrtus cf. vexans vePL62','species'),(1411865,49178,'Lepidocyrtus cf. vexans vePL63','species'),(1411866,49178,'Lepidocyrtus cf. vexans vePL64','species'),(1411867,49178,'Lepidocyrtus cf. vexans vePL65','species'),(1411868,49178,'Lepidocyrtus cf. vexans vePL66','species'),(1411869,49178,'Lepidocyrtus cf. vexans vePL67','species'),(1411870,49178,'Lepidocyrtus cf. vexans vePL68','species'),(1411871,49178,'Lepidocyrtus cf. vexans veSA40','species'),(1411872,49178,'Lepidocyrtus cf. vexans veSA80','species'),(1411873,49178,'Lepidocyrtus cf. vexans veSF17','species'),(1411874,49178,'Lepidocyrtus cf. vexans veSF18','species'),(1411875,49178,'Lepidocyrtus cf. vexans veSF21','species'),(1411876,49178,'Lepidocyrtus cf. vexans veSF23','species'),(1411877,49178,'Lepidocyrtus cf. vexans veSF24','species'),(1411878,49178,'Lepidocyrtus cf. vexans veSH81','species'),(1411879,49178,'Lepidocyrtus cf. vexans veSH82','species'),(1411880,49178,'Lepidocyrtus sp. spCA75','species'),(1411881,49178,'Lepidocyrtus sp. spCM14','species'),(1411882,49178,'Lepidocyrtus sp. spEC07','species'),(1411883,49178,'Lepidocyrtus sp. spPL43','species'),(1411884,186261,'Seira sp. Seira_spDR48','species'),(1411885,186261,'Seira sp. Seira_spDR95','species'),(1411886,186261,'Seira sp. Seira_spFR28','species'),(1411887,552364,'Zamilon virophage','species'),(1411888,490857,'Nanos sp. 1 AM-2013','species'),(1411889,490857,'Nanos sp. 2 AM-2013','species'),(1411890,490857,'Nanos sp. 3 AM-2013','species'),(1411891,490857,'Nanos sp. 4 AM-2013','species'),(1411892,490857,'Nanos sp. 5 AM-2013','species'),(1411893,490857,'Nanos sp. 6 AM-2013','species'),(1411894,490857,'Nanos sp. 7 AM-2013','species'),(1411895,490857,'Nanos sp. 8 AM-2013','species'),(1411896,490857,'Nanos sp. 9 AM-2013','species'),(1411897,490857,'Nanos sp. 10 AM-2013','species'),(1411898,490857,'Nanos sp. 11 AM-2013','species'),(1411899,1386,'Bacillus sp. PGPR 4','species'),(1411900,44249,'Paenibacillus sp. PGPR 5','species'),(1411901,393277,'Donghicola sp. ZH114','species'),(1411902,875170,'Celeribacter sp. DY2-5','species'),(1411903,74030,'Roseovarius sp. DY6-4','species'),(1411904,29907,'Sporothrix sp. LTT-2012','species'),(1411908,468274,'Scaptocoris','genus'),(1411909,1411908,'Scaptocoris castanea','species'),(1411912,44484,'Anopheles algeriensis','species'),(1411913,91202,'Desmodesmus cf. armatus TF-2013','species'),(1411914,41891,'Coccomyxa cf. pringsheimii TF-2013','species'),(1411915,712710,'Tannerella sp. oral taxon BU063 isolate Cell 8/11','no rank'),(1411916,59268,'Phlebotomus galilaeus','species'),(1411917,59268,'Phlebotomus transcaucasicus','species'),(1411918,5020,'Scolicosporium','genus'),(1411919,1411918,'Scolicosporium minkeviciusii','species'),(1411920,102302,'Ctenoides scaber','species'),(1411921,220902,'Dimya lima','species'),(1411922,244501,'Eucrassatella cumingi','species'),(1411923,40255,'Modiolus rumphii','species'),(1411924,457693,'Mysella charcoti','species'),(1411925,102399,'Spondylus ambiguus','species'),(1411926,1072001,'Tellimya ferruginosa','species'),(1411927,228489,'Thracia phaseolina','species'),(1411929,120368,'Cardiomya sp. VLG-2013','species'),(1411930,182168,'Limopsis sp. VLG-2013','species'),(1411931,509990,'Propeamussium sp. VLG-2013','species'),(1411932,41677,'Bornia','genus'),(1411933,1411932,'Bornia sebetia','species'),(1411934,61331,'Cochlodesma','genus'),(1411935,1411934,'Cochlodesma praetenue','species'),(1411936,1177115,'Cyamiomactra','genus'),(1411937,1411936,'Cyamiomactra laminifera','species'),(1411938,282294,'Donacilla','genus'),(1411939,1411938,'Donacilla cornea','species'),(1411940,228505,'Haliris','genus'),(1411941,1411940,'Haliris fischeriana','species'),(1411942,1411954,'Huxleyia','genus'),(1411943,1411942,'Huxleyia munita','species'),(1411944,114949,'Lamychaena','genus'),(1411945,1411944,'Lamychaena hians','species'),(1411946,228498,'Myochama','genus'),(1411947,1411946,'Myochama anomioides','species'),(1411948,1411955,'Kelliella','genus'),(1411949,1411948,'Kelliella sp. VLG-2013','species'),(1411950,1411954,'Nucinella','genus'),(1411951,1411950,'Nucinella sp. VLG-2013','species'),(1411952,102325,'Nuculana (Scaeoleda) cf. caloundra VLG-2013','species'),(1411953,42656,'Manzanelloidea','superfamily'),(1411954,1411953,'Manzanellidae','family'),(1411955,106229,'Kelliellidae','family'),(1411957,527040,'Enteropneusta sp. JTC-2013','species'),(1411958,1118803,'Torquaratoridae sp. 1 JTC-2013','species'),(1411959,1118803,'Torquaratoridae sp. 2 JTC-2013','species'),(1411963,604404,'Octostruma balzani complex sp. BOLD:AAC2710','species'),(1411964,604404,'Octostruma balzani complex sp. BOLD:ACE8002','species'),(1411965,604404,'Octostruma balzani complex sp. BOLD:ABU7980','species'),(1411966,604404,'Octostruma balzani complex sp. CASENT0617356','species'),(1411967,604404,'Octostruma balzani complex sp. BOLD:AAC2709','species'),(1411968,604404,'Octostruma balzani complex sp. BOLD:AAC2715','species'),(1411969,604404,'Octostruma balzani complex sp. BOLD:AAY8750','species'),(1411970,604404,'Octostruma balzani complex sp. BOLD:AAC2708','species'),(1411971,604404,'Octostruma sp. JTL004','species'),(1411972,604404,'Octostruma sp. JTL005','species'),(1411973,604404,'Octostruma sp. JTL006','species'),(1411974,604404,'Octostruma sp. JTL008','species'),(1411975,604404,'Octostruma sp. JTL010','species'),(1411976,5543,'Trichoderma sp. TAMA 0185','species'),(1411977,5543,'Trichoderma sp. TAMA 0434','species'),(1411978,5543,'Trichoderma sp. NBRC 105958','species'),(1411979,5543,'Trichoderma sp. TAMA 0466','species'),(1411980,5543,'Trichoderma sp. NBRC 104991','species'),(1411981,5543,'Trichoderma sp. NBRC 105941','species'),(1411982,5543,'Trichoderma sp. NBRC 104992','species'),(1411983,291363,'Lecanicillium sp. HF627','species'),(1411984,5573,'Rhizoctonia sp. 1-4','species'),(1411985,5573,'Rhizoctonia sp. 2-3','species'),(1411986,5573,'Rhizoctonia sp. 2-4','species'),(1411987,5573,'Rhizoctonia sp. 3-2','species'),(1411988,373097,'Gambierdiscus cf. yasumotoi CAWD 210','species'),(1411989,29278,'Expression vector pSPOM','species'),(1411990,410656,'echinoderm metagenome','species'),(1411991,10652,'Banana streak VN virus','species'),(1412021,50036,'Bracteacoccus sp. DB-9-3','species'),(1412022,50036,'Bracteacoccus sp. WB18','species'),(1412023,3052,'Chlamydomonas sp. DB6-21','species'),(1412024,3052,'Chlamydomonas sp. RK68','species'),(1412025,192085,'Chlamydopodium sp. RK41','species'),(1412026,192085,'Chlamydopodium sp. RK50','species'),(1412027,44649,'Chlorococcum sp. GRK6-DB3','species'),(1412028,44649,'Chlorococcum sp. GRK6-DB5','species'),(1412029,44649,'Chlorococcum sp. GRK6-DB6','species'),(1412030,44649,'Chlorococcum sp. GRK7-WB4','species'),(1412031,44649,'Chlorococcum sp. GRK7-WB5','species'),(1412032,29646,'Stichococcus sp. D4-2A','species'),(1412033,29646,'Stichococcus sp. DB6-27','species'),(1412034,29646,'Stichococcus sp. WB47','species'),(1412035,29646,'Stichococcus sp. WB65','species'),(1412036,29646,'Stichococcus sp. WB68','species'),(1412037,29646,'Stichococcus sp. WB8','species'),(1412038,3071,'Chlorella sp. D11-2','species'),(1412039,3071,'Chlorella sp. DB1-10','species'),(1412040,3071,'Chlorella sp. DB1-5','species'),(1412041,3071,'Chlorella sp. DB14-17','species'),(1412042,3071,'Chlorella sp. DB14-21','species'),(1412043,3071,'Chlorella sp. DB14-23','species'),(1412044,3071,'Chlorella sp. DB2-4','species'),(1412045,3071,'Chlorella sp. DB2-7','species'),(1412046,3071,'Chlorella sp. DB3-2','species'),(1412047,3071,'Chlorella sp. DB6-28','species'),(1412048,3071,'Chlorella sp. DB6-33','species'),(1412049,3071,'Chlorella sp. RK52','species'),(1412051,1562158,'Neopestalotiopsis steyaertii','species'),(1412052,4919,'Pichia sp. D50_3','species'),(1412053,43971,'Blastobotrys sp. DZ2-2','species'),(1412054,5475,'Candida sp. IMB-P43','species'),(1412055,5475,'Candida sp. IMB-P5','species'),(1412056,5475,'Candida sp. D141_4','species'),(1412057,766759,'Priceomyces sp. 3R','species'),(1412058,43971,'Blastobotrys sp. IMBZ21','species'),(1412059,106841,'Cryptococcus sp. D116','species'),(1412060,5552,'Trichosporon sp. D54','species'),(1412061,47034,'Hedysarum grandiflorum','species'),(1412062,167505,'Apocynaceae sp. WA_003','species'),(1412063,139739,'Argyreia sp. APKM_003','species'),(1412064,3524,'Unclassified Caryophyllales','no rank'),(1412065,1412064,'Caryophyllales sp. ND_001','species'),(1412066,123559,'Kokoona sp. KZ_004','species'),(1412067,13753,'Vernonia sp. VZ_001','species'),(1412068,205862,'eudicot sp. CA_004','species'),(1412069,5598,'Alternaria sp. DY115-21-1-M10','species'),(1412070,5598,'Alternaria sp. DY115-21-1-M11','species'),(1412071,5598,'Alternaria sp. DY115-21-1-M14','species'),(1412072,5052,'Aspergillus sp. DY115-21-3-M5','species'),(1412073,5498,'Cladosporium sp. DY115-21-1-M1','species'),(1412074,5498,'Cladosporium sp. DY115-21-1-M4','species'),(1412075,5498,'Cladosporium sp. DY115-21-1-M9','species'),(1412076,5498,'Cladosporium sp. DY115-21-3-M2','species'),(1412077,5498,'Cladosporium sp. DY115-21-3-M6','species'),(1412078,5498,'Cladosporium sp. DY115-21-3-M7','species'),(1412079,5073,'Penicillium sp. DY115-21-1-M15','species'),(1412080,5073,'Penicillium sp. DY115-21-1-M16','species'),(1412081,5073,'Penicillium sp. DY115-21-1-M2','species'),(1412082,5073,'Penicillium sp. DY115-21-1-M5','species'),(1412083,5073,'Penicillium sp. DY115-21-3-M8','species'),(1412084,139131,'Sistotrema sp. DY115-21-1-M8','species'),(1412085,948595,'Vavraia culicis subsp. floridensis VC3H','no rank'),(1412086,723287,'Anncaliia algerae AA2HI','no rank'),(1412087,723287,'Anncaliia algerae AA2HC','no rank'),(1412088,723287,'Anncaliia algerae AA1HI','no rank'),(1412089,723287,'Anncaliia algerae AA1HC','no rank'),(1412090,70536,'Edhazardia aedis EA1HC','no rank'),(1412091,70536,'Edhazardia aedis EA1HI','no rank'),(1412092,70536,'Edhazardia aedis EA2HC','no rank'),(1412093,70536,'Edhazardia aedis EA2HI','no rank'),(1412094,70536,'Edhazardia aedis EA3HC','no rank'),(1412095,70536,'Edhazardia aedis EA3HI','no rank'),(1412096,70536,'Edhazardia aedis EA4VC','no rank'),(1412097,70536,'Edhazardia aedis EA4VI','no rank'),(1412098,70536,'Edhazardia aedis EA5VC','no rank'),(1412099,70536,'Edhazardia aedis EA5VI','no rank'),(1412100,70536,'Edhazardia aedis EA6V','no rank'),(1412101,948595,'Vavraia culicis subsp. floridensis VC1HC','no rank'),(1412102,948595,'Vavraia culicis subsp. floridensis VC1HI','no rank'),(1412103,948595,'Vavraia culicis subsp. floridensis VC2HC','no rank'),(1412104,948595,'Vavraia culicis subsp. floridensis VC2HI','no rank'),(1412105,133114,'Tuberculatus higuchii complex A type','species'),(1412106,133114,'Tuberculatus higuchii complex B type','species'),(1412107,133114,'Tuberculatus kashiwae complex A type','species'),(1412108,133114,'Tuberculatus kashiwae complex B type','species'),(1412109,6731,'Sagmariasus','genus'),(1412110,1412109,'Sagmariasus verreauxi','species'),(1412111,84624,'Chlamisus laticollis','species'),(1412112,79504,'Crioceris orientalis','species'),(1412113,200870,'Lema cambodiae','species'),(1412114,200870,'Lema cirsicola','species'),(1412115,200870,'Lema concinnipennis','species'),(1412116,200870,'Lema cyanea','species'),(1412117,200870,'Lema cyanella','species'),(1412118,200870,'Lema decempunctata','species'),(1412119,200870,'Lema delauneyi','species'),(1412120,200870,'Lema delicatula','species'),(1412121,200870,'Lema dilecta','species'),(1412122,200870,'Lema honorata','species'),(1412123,200870,'Lema indica','species'),(1412124,200870,'Lema lacertosa','species'),(1412125,200870,'Lema palpalis','species'),(1412126,200870,'Lema praeusta','species'),(1412127,200870,'Lema rondoniana','species'),(1412128,200870,'Lema saigonensis','species'),(1412129,200870,'Lema scutellaris','species'),(1412130,131653,'Lilioceris impressa','species'),(1412131,131653,'Lilioceris lewisi','species'),(1412132,131653,'Lilioceris rugata','species'),(1412133,131653,'Lilioceris schneideri','species'),(1412134,131653,'Lilioceris subpolita','species'),(1412135,41131,'Oulema atrosuturalis','species'),(1412136,41131,'Oulema erichsonii','species'),(1412137,131653,'Lilioceris cf. impressa YK35','species'),(1412138,294823,'Lemula','genus'),(1412139,1412138,'Lemula rufithorax','species'),(1412140,63716,'Mecoprosopus','genus'),(1412141,1412140,'Mecoprosopus sp. YK34','species'),(1412142,1412140,'Mecoprosopus sp. YK36','species'),(1412143,200870,'Lema (Lema) sp. YK17','species'),(1412144,200870,'Lema (Lema) sp. YK41','species'),(1412145,200870,'Lema (Petauristes) sp. YK15','species'),(1412146,66888,'Streptomyces flavotricini subsp. pseudochromogenes','subspecies'),(1412147,84406,'Virgibacillus sp. WZ-2013','species'),(1412151,1126,'Microcystis aeruginosa UvA V145','no rank'),(1412152,1126,'Microcystis aeruginosa UvA V163','no rank'),(1412153,48479,'bacterium enrichment culture clone WBC-2_1032_ORF_8','species'),(1412154,48479,'bacterium enrichment culture clone WBC-2_1113_ORF_4','species'),(1412155,48479,'bacterium enrichment culture clone WBC-2_1153_ORF_4','species'),(1412156,48479,'bacterium enrichment culture clone WBC-2_1225_ORF_3','species'),(1412157,48479,'bacterium enrichment culture clone WBC-2_126_ORF_2','species'),(1412158,48479,'bacterium enrichment culture clone WBC-2_1303_ORF_5','species'),(1412159,48479,'bacterium enrichment culture clone WBC-2_1361_ORF_4','species'),(1412160,48479,'bacterium enrichment culture clone WBC-2_1370_ORF_5','species'),(1412161,48479,'bacterium enrichment culture clone WBC-2_1407_ORF_1','species'),(1412162,48479,'bacterium enrichment culture clone WBC-2_1411_ORF_6','species'),(1412163,48479,'bacterium enrichment culture clone WBC-2_1427_ORF_5','species'),(1412164,48479,'bacterium enrichment culture clone WBC-2_1428_ORF_1','species'),(1412165,48479,'bacterium enrichment culture clone WBC-2_1430_ORF_1','species'),(1412166,48479,'bacterium enrichment culture clone WBC-2_143_ORF_8','species'),(1412167,48479,'bacterium enrichment culture clone WBC-2_14_ORF_2','species'),(1412168,48479,'bacterium enrichment culture clone WBC-2_1543_ORF_3','species'),(1412169,48479,'bacterium enrichment culture clone WBC-2_1655_ORF_7','species'),(1412170,48479,'bacterium enrichment culture clone WBC-2_1690_ORF_7','species'),(1412171,48479,'bacterium enrichment culture clone WBC-2_1695_ORF_1','species'),(1412172,48479,'bacterium enrichment culture clone WBC-2_16_ORF_3','species'),(1412173,48479,'bacterium enrichment culture clone WBC-2_1731_ORF_1','species'),(1412174,48479,'bacterium enrichment culture clone WBC-2_1751_ORF_7','species'),(1412175,48479,'bacterium enrichment culture clone WBC-2_1792_ORF_5','species'),(1412176,48479,'bacterium enrichment culture clone WBC-2_187_ORF_8','species'),(1412177,48479,'bacterium enrichment culture clone WBC-2_1883_ORF_5','species'),(1412178,48479,'bacterium enrichment culture clone WBC-2_1940_ORF_1','species'),(1412179,48479,'bacterium enrichment culture clone WBC-2_1966_ORF_7','species'),(1412180,48479,'bacterium enrichment culture clone WBC-2_2001_ORF_1','species'),(1412181,48479,'bacterium enrichment culture clone WBC-2_2014_ORF_6','species'),(1412182,48479,'bacterium enrichment culture clone WBC-2_2015_ORF_4','species'),(1412183,48479,'bacterium enrichment culture clone WBC-2_2019_ORF_7','species'),(1412184,48479,'bacterium enrichment culture clone WBC-2_2020_ORF_5','species'),(1412185,48479,'bacterium enrichment culture clone WBC-2_2027_ORF_6','species'),(1412186,48479,'bacterium enrichment culture clone WBC-2_2035_ORF_1','species'),(1412187,48479,'bacterium enrichment culture clone WBC-2_2044_ORF_1','species'),(1412188,48479,'bacterium enrichment culture clone WBC-2_2088_ORF_1','species'),(1412189,48479,'bacterium enrichment culture clone WBC-2_2091_ORF_1','species'),(1412190,48479,'bacterium enrichment culture clone WBC-2_2100_ORF_1','species'),(1412191,48479,'bacterium enrichment culture clone WBC-2_2106_ORF_1','species'),(1412192,48479,'bacterium enrichment culture clone WBC-2_2227_ORF_1','species'),(1412193,48479,'bacterium enrichment culture clone WBC-2_2230_ORF_1','species'),(1412194,48479,'bacterium enrichment culture clone WBC-2_2269_ORF_1','species'),(1412195,48479,'bacterium enrichment culture clone WBC-2_2341_ORF_1','species'),(1412196,48479,'bacterium enrichment culture clone WBC-2_2350_ORF_3','species'),(1412197,48479,'bacterium enrichment culture clone WBC-2_2357_ORF_1','species'),(1412198,48479,'bacterium enrichment culture clone WBC-2_2358_ORF_4','species'),(1412199,48479,'bacterium enrichment culture clone WBC-2_2376_ORF_4','species'),(1412200,48479,'bacterium enrichment culture clone WBC-2_2410_ORF_1','species'),(1412201,48479,'bacterium enrichment culture clone WBC-2_2411_ORF_2','species'),(1412202,48479,'bacterium enrichment culture clone WBC-2_2418_ORF_3','species'),(1412203,48479,'bacterium enrichment culture clone WBC-2_2506_ORF_4','species'),(1412204,48479,'bacterium enrichment culture clone WBC-2_253_ORF_10','species'),(1412205,48479,'bacterium enrichment culture clone WBC-2_2561_ORF_5','species'),(1412206,48479,'bacterium enrichment culture clone WBC-2_2733_ORF_1','species'),(1412207,48479,'bacterium enrichment culture clone WBC-2_273_ORF_13','species'),(1412208,48479,'bacterium enrichment culture clone WBC-2_273_ORF_6','species'),(1412209,48479,'bacterium enrichment culture clone WBC-2_2754_ORF_1','species'),(1412210,48479,'bacterium enrichment culture clone WBC-2_2792_ORF_1','species'),(1412211,48479,'bacterium enrichment culture clone WBC-2_279_ORF_10','species'),(1412212,48479,'bacterium enrichment culture clone WBC-2_2813_ORF_3','species'),(1412213,48479,'bacterium enrichment culture clone WBC-2_2930_ORF_3','species'),(1412214,48479,'bacterium enrichment culture clone WBC-2_2945_ORF_1','species'),(1412215,48479,'bacterium enrichment culture clone WBC-2_2979_ORF_1','species'),(1412216,48479,'bacterium enrichment culture clone WBC-2_3013_ORF_1','species'),(1412217,48479,'bacterium enrichment culture clone WBC-2_3064_ORF_1','species'),(1412218,48479,'bacterium enrichment culture clone WBC-2_3089_ORF_1','species'),(1412219,48479,'bacterium enrichment culture clone WBC-2_3530_ORF_1','species'),(1412220,48479,'bacterium enrichment culture clone WBC-2_3790_ORF_1','species'),(1412221,48479,'bacterium enrichment culture clone WBC-2_385_ORF_1','species'),(1412222,48479,'bacterium enrichment culture clone WBC-2_407_ORF_2','species'),(1412223,48479,'bacterium enrichment culture clone WBC-2_4299_ORF_2','species'),(1412224,48479,'bacterium enrichment culture clone WBC-2_4373_ORF_3','species'),(1412225,48479,'bacterium enrichment culture clone WBC-2_4564_ORF_4','species'),(1412226,48479,'bacterium enrichment culture clone WBC-2_4699_ORF_3','species'),(1412227,48479,'bacterium enrichment culture clone WBC-2_4703_ORF_1','species'),(1412228,48479,'bacterium enrichment culture clone WBC-2_4796_ORF_1','species'),(1412229,48479,'bacterium enrichment culture clone WBC-2_5064_ORF_1','species'),(1412230,48479,'bacterium enrichment culture clone WBC-2_5167_ORF_3','species'),(1412231,48479,'bacterium enrichment culture clone WBC-2_5247_ORF_2','species'),(1412232,48479,'bacterium enrichment culture clone WBC-2_5734_ORF_2','species'),(1412233,48479,'bacterium enrichment culture clone WBC-2_5955_ORF_4','species'),(1412234,48479,'bacterium enrichment culture clone WBC-2_60_ORF_1','species'),(1412235,48479,'bacterium enrichment culture clone WBC-2_60_ORF_4','species'),(1412236,48479,'bacterium enrichment culture clone WBC-2_60_ORF_7','species'),(1412237,48479,'bacterium enrichment culture clone WBC-2_639_ORF_7','species'),(1412238,48479,'bacterium enrichment culture clone WBC-2_642_ORF_5','species'),(1412239,48479,'bacterium enrichment culture clone WBC-2_6464_ORF_2','species'),(1412240,48479,'bacterium enrichment culture clone WBC-2_6534_ORF_1','species'),(1412241,48479,'bacterium enrichment culture clone WBC-2_65_ORF_18','species'),(1412242,48479,'bacterium enrichment culture clone WBC-2_6679_ORF_1','species'),(1412243,48479,'bacterium enrichment culture clone WBC-2_6747_ORF_1','species'),(1412244,48479,'bacterium enrichment culture clone WBC-2_67_ORF_1','species'),(1412245,48479,'bacterium enrichment culture clone WBC-2_7270_ORF_3','species'),(1412246,48479,'bacterium enrichment culture clone WBC-2_7438_ORF_1','species'),(1412247,48479,'bacterium enrichment culture clone WBC-2_748_ORF_9','species'),(1412248,48479,'bacterium enrichment culture clone WBC-2_7509_ORF_2','species'),(1412249,48479,'bacterium enrichment culture clone WBC-2_7603_ORF_1','species'),(1412250,48479,'bacterium enrichment culture clone WBC-2_7619_ORF_1','species'),(1412251,48479,'bacterium enrichment culture clone WBC-2_7732_ORF_3','species'),(1412252,48479,'bacterium enrichment culture clone WBC-2_773_ORF_1','species'),(1412253,48479,'bacterium enrichment culture clone WBC-2_7757_ORF_1','species'),(1412254,48479,'bacterium enrichment culture clone WBC-2_7856_ORF_1','species'),(1412255,48479,'bacterium enrichment culture clone WBC-2_7883_ORF_2','species'),(1412256,48479,'bacterium enrichment culture clone WBC-2_8020_ORF_2','species'),(1412257,48479,'bacterium enrichment culture clone WBC-2_805_ORF_6','species'),(1412258,48479,'bacterium enrichment culture clone WBC-2_8061_ORF_2','species'),(1412259,48479,'bacterium enrichment culture clone WBC-2_819_ORF_2','species'),(1412260,48479,'bacterium enrichment culture clone WBC-2_8463_ORF_3','species'),(1412261,48479,'bacterium enrichment culture clone WBC-2_8468_ORF_1','species'),(1412262,48479,'bacterium enrichment culture clone WBC-2_8680_ORF_1','species'),(1412263,48479,'bacterium enrichment culture clone WBC-2_8983_ORF_1','species'),(1412264,48479,'bacterium enrichment culture clone WBC-2_9056_ORF_3','species'),(1412265,48479,'bacterium enrichment culture clone WBC-2_9061_ORF_1','species'),(1412266,48479,'bacterium enrichment culture clone WBC-2_9141_ORF_1','species'),(1412267,48479,'bacterium enrichment culture clone WBC-2_925_ORF_2','species'),(1412268,48479,'bacterium enrichment culture clone WBC-2_9364_ORF_1','species'),(1412269,48479,'bacterium enrichment culture clone WBC-2_959_ORF_1','species'),(1412270,48479,'bacterium enrichment culture clone WBC-2_9600_ORF_1','species'),(1412271,48479,'bacterium enrichment culture clone WBC-2_9609_ORF_1','species'),(1412272,48479,'bacterium enrichment culture clone WBC-2_9610_ORF_1','species'),(1412273,48479,'bacterium enrichment culture clone WBC-2_9611_ORF_2','species'),(1412274,48479,'bacterium enrichment culture clone WBC-2_9612_ORF_2','species'),(1412275,48479,'bacterium enrichment culture clone WBC-2_9617_ORF_1','species'),(1412276,48479,'bacterium enrichment culture clone WBC-2_9618_ORF_1','species'),(1412277,48479,'bacterium enrichment culture clone WBC-2_9619_ORF_1','species'),(1412278,48479,'bacterium enrichment culture clone WBC-2_9621_ORF_1','species'),(1412279,48479,'bacterium enrichment culture clone WBC-2_9631_ORF_1','species'),(1412280,48479,'bacterium enrichment culture clone WBC-2_9635_ORF_2','species'),(1412281,48479,'bacterium enrichment culture clone WBC-2_9636_ORF_1','species'),(1412282,48479,'bacterium enrichment culture clone WBC-2_995_ORF_8','species'),(1412283,48479,'bacterium enrichment culture clone WLculture_1104_ORF_4','species'),(1412284,48479,'bacterium enrichment culture clone WLculture_1187_ORF_2','species'),(1412285,48479,'bacterium enrichment culture clone WLculture_1317_ORF_1','species'),(1412286,48479,'bacterium enrichment culture clone WLculture_1408_ORF_4','species'),(1412287,48479,'bacterium enrichment culture clone WLculture_1441_ORF_1','species'),(1412288,48479,'bacterium enrichment culture clone WLculture_1443_ORF_7','species'),(1412289,48479,'bacterium enrichment culture clone WLculture_1460_ORF_5','species'),(1412290,48479,'bacterium enrichment culture clone WLculture_1486_ORF_1','species'),(1412291,48479,'bacterium enrichment culture clone WLculture_1498_ORF_1','species'),(1412292,48479,'bacterium enrichment culture clone WLculture_1583_ORF_3','species'),(1412293,48479,'bacterium enrichment culture clone WLculture_1595_ORF_8','species'),(1412294,48479,'bacterium enrichment culture clone WLculture_1643_ORF_2','species'),(1412295,48479,'bacterium enrichment culture clone WLculture_1660_ORF_1','species'),(1412296,48479,'bacterium enrichment culture clone WLculture_1692_ORF_2','species'),(1412297,48479,'bacterium enrichment culture clone WLculture_1695_ORF_3','species'),(1412298,48479,'bacterium enrichment culture clone WLculture_1696_ORF_6','species'),(1412299,48479,'bacterium enrichment culture clone WLculture_1698_ORF_1','species'),(1412300,48479,'bacterium enrichment culture clone WLculture_1731_ORF_1','species'),(1412301,48479,'bacterium enrichment culture clone WLculture_1732_ORF_2','species'),(1412302,48479,'bacterium enrichment culture clone WLculture_177_ORF_5','species'),(1412303,48479,'bacterium enrichment culture clone WLculture_1782_ORF_6','species'),(1412304,48479,'bacterium enrichment culture clone WLculture_1809_ORF_1','species'),(1412305,48479,'bacterium enrichment culture clone WLculture_1813_ORF_3','species'),(1412306,48479,'bacterium enrichment culture clone WLculture_1841_ORF_1','species'),(1412307,48479,'bacterium enrichment culture clone WLculture_1949_ORF_4','species'),(1412308,48479,'bacterium enrichment culture clone WLculture_2031_ORF_3','species'),(1412309,48479,'bacterium enrichment culture clone WLculture_2041_ORF_6','species'),(1412310,48479,'bacterium enrichment culture clone WLculture_2075_ORF_2','species'),(1412311,48479,'bacterium enrichment culture clone WLculture_2078_ORF_1','species'),(1412312,48479,'bacterium enrichment culture clone WLculture_2314_ORF_3','species'),(1412313,48479,'bacterium enrichment culture clone WLculture_2346_ORF_5','species'),(1412314,48479,'bacterium enrichment culture clone WLculture_2415_ORF_1','species'),(1412315,48479,'bacterium enrichment culture clone WLculture_2417_ORF_1','species'),(1412316,48479,'bacterium enrichment culture clone WLculture_2692_ORF_3','species'),(1412317,48479,'bacterium enrichment culture clone WLculture_2784_ORF_1','species'),(1412318,48479,'bacterium enrichment culture clone WLculture_2807_ORF_3','species'),(1412319,48479,'bacterium enrichment culture clone WLculture_3018_ORF_3','species'),(1412320,48479,'bacterium enrichment culture clone WLculture_3020_ORF_1','species'),(1412321,48479,'bacterium enrichment culture clone WLculture_3038_ORF_5','species'),(1412322,48479,'bacterium enrichment culture clone WLculture_3044_ORF_3','species'),(1412323,48479,'bacterium enrichment culture clone WLculture_3131_ORF_1','species'),(1412324,48479,'bacterium enrichment culture clone WLculture_3436_ORF_1','species'),(1412325,48479,'bacterium enrichment culture clone WLculture_3488_ORF_3','species'),(1412326,48479,'bacterium enrichment culture clone WLculture_4010_ORF_2','species'),(1412327,48479,'bacterium enrichment culture clone WLculture_4162_ORF_3','species'),(1412328,48479,'bacterium enrichment culture clone WLculture_4252_ORF_5','species'),(1412329,48479,'bacterium enrichment culture clone WLculture_4294_ORF_1','species'),(1412330,48479,'bacterium enrichment culture clone WLculture_4479_ORF_1','species'),(1412331,48479,'bacterium enrichment culture clone WLculture_4748_ORF_3','species'),(1412332,48479,'bacterium enrichment culture clone WLculture_5009_ORF_1','species'),(1412333,48479,'bacterium enrichment culture clone WLculture_5124_ORF_1','species'),(1412334,48479,'bacterium enrichment culture clone WLculture_5165_ORF_3','species'),(1412335,48479,'bacterium enrichment culture clone WLculture_5360_ORF_1','species'),(1412336,48479,'bacterium enrichment culture clone WLculture_5367_ORF_1','species'),(1412337,48479,'bacterium enrichment culture clone WLculture_5583_ORF_2','species'),(1412338,48479,'bacterium enrichment culture clone WLculture_5811_ORF_2','species'),(1412339,48479,'bacterium enrichment culture clone WLculture_6290_ORF_1','species'),(1412340,48479,'bacterium enrichment culture clone WLculture_6461_ORF_1','species'),(1412341,48479,'bacterium enrichment culture clone WLculture_6587_ORF_1','species'),(1412342,48479,'bacterium enrichment culture clone WLculture_667_ORF_6','species'),(1412343,48479,'bacterium enrichment culture clone WLculture_6699_ORF_1','species'),(1412344,48479,'bacterium enrichment culture clone WLculture_6865_ORF_1','species'),(1412345,48479,'bacterium enrichment culture clone WLculture_7091_ORF_1','species'),(1412346,48479,'bacterium enrichment culture clone WLculture_711_ORF_6','species'),(1412347,48479,'bacterium enrichment culture clone WLculture_71_ORF_1','species'),(1412348,48479,'bacterium enrichment culture clone WLculture_7378_ORF_1','species'),(1412349,48479,'bacterium enrichment culture clone WLculture_7463_ORF_1','species'),(1412350,48479,'bacterium enrichment culture clone WLculture_7482_ORF_1','species'),(1412351,48479,'bacterium enrichment culture clone WLculture_7899_ORF_1','species'),(1412352,48479,'bacterium enrichment culture clone WLculture_7978_ORF_3','species'),(1412353,48479,'bacterium enrichment culture clone WLculture_807_ORF_2','species'),(1412354,48479,'bacterium enrichment culture clone WLculture_8234_ORF_1','species'),(1412355,48479,'bacterium enrichment culture clone WLculture_8359_ORF_1','species'),(1412356,48479,'bacterium enrichment culture clone WLculture_8469_ORF_3','species'),(1412357,48479,'bacterium enrichment culture clone WLculture_8774_ORF_1','species'),(1412358,48479,'bacterium enrichment culture clone WLculture_8929_ORF_2','species'),(1412359,48479,'bacterium enrichment culture clone WLculture_8932_ORF_2','species'),(1412360,48479,'bacterium enrichment culture clone WLculture_8933_ORF_2','species'),(1412361,202861,'Haplosporidia sp. SAL-2014','species'),(1412363,114728,'Influenza A virus (A/swine/Illinois/A01291140/2013(H1N2))','no rank'),(1412364,114727,'Influenza A virus (A/swine/Iowa/A01290542/2013(H1N1))','no rank'),(1412365,114727,'Influenza A virus (A/swine/Iowa/A01290561/2013(H1N1))','no rank'),(1412366,114727,'Influenza A virus (A/swine/North Carolina/A01290534/2013(H1N1))','no rank'),(1412367,114727,'Influenza A virus (A/swine/North Carolina/A01290556/2013(H1N1))','no rank'),(1412368,114727,'Influenza A virus (A/swine/North Carolina/A01290564/2013(H1N1))','no rank'),(1412369,114728,'Influenza A virus (A/swine/Oklahoma/A01290571/2013(H1N2))','no rank'),(1412370,114728,'Influenza A virus (A/swine/Oklahoma/A01291105/2013(H1N2))','no rank'),(1412371,114295,'Rickettsia endosymbiont of Aphis craccivora','species'),(1412372,2132,'Spiroplasma endosymbiont of Aphis craccivora','species'),(1412373,119210,'Influenza A virus (A/British Columbia/010/2013(H3N2))','no rank'),(1412374,119210,'Influenza A virus (A/British Columbia/011/2013(H3N2))','no rank'),(1412375,119210,'Influenza A virus (A/British Columbia/012/2013(H3N2))','no rank'),(1412376,119210,'Influenza A virus (A/British Columbia/013/2013(H3N2))','no rank'),(1412377,119210,'Influenza A virus (A/British Columbia/014/2013(H3N2))','no rank'),(1412378,119210,'Influenza A virus (A/British Columbia/016/2013(H3N2))','no rank'),(1412379,119210,'Influenza A virus (A/British Columbia/017/2013(H3N2))','no rank'),(1412380,119210,'Influenza A virus (A/British Columbia/018/2013(H3N2))','no rank'),(1412381,119210,'Influenza A virus (A/British Columbia/019/2013(H3N2))','no rank'),(1412382,119210,'Influenza A virus (A/British Columbia/020/2013(H3N2))','no rank'),(1412383,119210,'Influenza A virus (A/British Columbia/021/2013(H3N2))','no rank'),(1412384,119210,'Influenza A virus (A/British Columbia/022/2013(H3N2))','no rank'),(1412385,119210,'Influenza A virus (A/British Columbia/023/2013(H3N2))','no rank'),(1412386,119210,'Influenza A virus (A/British Columbia/024/2013(H3N2))','no rank'),(1412387,119210,'Influenza A virus (A/British Columbia/025/2013(H3N2))','no rank'),(1412388,119210,'Influenza A virus (A/British Columbia/026/2013(H3N2))','no rank'),(1412389,119210,'Influenza A virus (A/British Columbia/027/2013(H3N2))','no rank'),(1412390,119210,'Influenza A virus (A/British Columbia/028/2013(H3N2))','no rank'),(1412391,119210,'Influenza A virus (A/British Columbia/029/2013(H3N2))','no rank'),(1412392,114727,'Influenza A virus (A/British Columbia/030/2013(H1N1))','no rank'),(1412393,114727,'Influenza A virus (A/British Columbia/031/2013(H1N1))','no rank'),(1412394,114727,'Influenza A virus (A/British Columbia/032/2013(H1N1))','no rank'),(1412395,114727,'Influenza A virus (A/British Columbia/033/2013(H1N1))','no rank'),(1412396,114727,'Influenza A virus (A/British Columbia/034/2013(H1N1))','no rank'),(1412397,114727,'Influenza A virus (A/British Columbia/035/2013(H1N1))','no rank'),(1412398,114727,'Influenza A virus (A/British Columbia/036/2013(H1N1))','no rank'),(1412399,114727,'Influenza A virus (A/British Columbia/037/2013(H1N1))','no rank'),(1412400,114727,'Influenza A virus (A/British Columbia/038/2013(H1N1))','no rank'),(1412401,114727,'Influenza A virus (A/British Columbia/039/2013(H1N1))','no rank'),(1412402,114727,'Influenza A virus (A/British Columbia/040/2013(H1N1))','no rank'),(1412403,114727,'Influenza A virus (A/British Columbia/041/2013(H1N1))','no rank'),(1412404,119210,'Influenza A virus (A/Manitoba/01/2013(H3N2))','no rank'),(1412405,119210,'Influenza A virus (A/Manitoba/02/2013(H3N2))','no rank'),(1412406,119210,'Influenza A virus (A/Manitoba/03/2013(H3N2))','no rank'),(1412407,119210,'Influenza A virus (A/Manitoba/04/2013(H3N2))','no rank'),(1412408,119210,'Influenza A virus (A/Manitoba/05/2013(H3N2))','no rank'),(1412409,119210,'Influenza A virus (A/Manitoba/07/2013(H3N2))','no rank'),(1412410,119210,'Influenza A virus (A/Manitoba/09/2013(H3N2))','no rank'),(1412411,114727,'Influenza A virus (A/Manitoba/13/2013(H1N1))','no rank'),(1412412,114727,'Influenza A virus (A/Quebec/01/2013(H1N1))','no rank'),(1412413,114727,'Influenza A virus (A/Quebec/02/2013(H1N1))','no rank'),(1412414,114727,'Influenza A virus (A/Quebec/03/2013(H1N1))','no rank'),(1412415,114727,'Influenza A virus (A/Quebec/040/2012(H1N1))','no rank'),(1412416,114727,'Influenza A virus (A/Quebec/041/2012(H1N1))','no rank'),(1412417,114727,'Influenza A virus (A/Quebec/042/2012(H1N1))','no rank'),(1412418,114727,'Influenza A virus (A/Quebec/05/2013(H1N1))','no rank'),(1412419,119210,'Influenza A virus (A/Quebec/06/2013(H3N2))','no rank'),(1412420,119210,'Influenza A virus (A/Quebec/07/2013(H3N2))','no rank'),(1412421,114727,'Influenza A virus (A/Quebec/08/2013(H1N1))','no rank'),(1412422,119210,'Influenza A virus (A/Quebec/09/2013(H3N2))','no rank'),(1412423,119210,'Influenza A virus (A/Quebec/11/2013(H3N2))','no rank'),(1412424,119210,'Influenza A virus (A/Quebec/12/2013(H3N2))','no rank'),(1412425,119210,'Influenza A virus (A/Quebec/13/2013(H3N2))','no rank'),(1412426,119210,'Influenza A virus (A/Quebec/14/2013(H3N2))','no rank'),(1412427,114727,'Influenza A virus (A/Quebec/15/2013(H1N1))','no rank'),(1412428,114727,'Influenza A virus (A/Quebec/16/2013(H1N1))','no rank'),(1412429,114727,'Influenza A virus (A/Quebec/17/2013(H1N1))','no rank'),(1412430,119210,'Influenza A virus (A/Quebec/18/2013(H3N2))','no rank'),(1412431,119210,'Influenza A virus (A/Quebec/19/2013(H3N2))','no rank'),(1412432,119210,'Influenza A virus (A/Quebec/20/2013(H3N2))','no rank'),(1412433,119210,'Influenza A virus (A/Quebec/21/2013(H3N2))','no rank'),(1412434,114727,'Influenza A virus (A/Quebec/22/2013(H1N1))','no rank'),(1412435,119210,'Influenza A virus (A/Quebec/23/2013(H3N2))','no rank'),(1412436,119210,'Influenza A virus (A/Quebec/24/2013(H3N2))','no rank'),(1412437,114727,'Influenza A virus (A/Quebec/25/2013(H1N1))','no rank'),(1412438,119210,'Influenza A virus (A/Quebec/26/2013(H3N2))','no rank'),(1412439,119210,'Influenza A virus (A/Quebec/27/2013(H3N2))','no rank'),(1412440,119210,'Influenza A virus (A/Quebec/28/2013(H3N2))','no rank'),(1412442,1398208,'Corymbiglomus sp. SG-2013','species'),(1412443,22774,'Berberis sp. BZ_003','species'),(1412445,134520,'Lonicera caerulea var. emphyllocalyx','varietas'),(1412446,49606,'Lonicera venulosa','species'),(1412447,134520,'Lonicera caerulea var. pallasii','varietas'),(1412448,49606,'Lonicera boczkarnikovae','species'),(1412449,30850,'Hoplopagrus','genus'),(1412450,1412449,'Hoplopagrus guentherii','species'),(1412451,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20110223','no rank'),(1412452,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. SA19992322','no rank'),(1412453,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20090641','no rank'),(1412454,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20090698','no rank'),(1412455,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20110221','no rank'),(1412456,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20110222','no rank'),(1412457,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20100101','no rank'),(1412458,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20100103','no rank'),(1412459,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20090193','no rank'),(1412460,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20090135','no rank'),(1412461,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20090332','no rank'),(1412462,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20090531','no rank'),(1412463,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20090884','no rank'),(1412464,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20100130','no rank'),(1412465,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20100134','no rank'),(1412466,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20120002','no rank'),(1412467,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20120003','no rank'),(1412468,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20120005','no rank'),(1412469,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20120007','no rank'),(1412470,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20120008','no rank'),(1412471,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20120009','no rank'),(1412472,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. SA19980677','no rank'),(1412473,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. SA19970510','no rank'),(1412474,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. SA19970769','no rank'),(1412475,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. SA20093266','no rank'),(1412476,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. SA20094682','no rank'),(1412477,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. SA20084384','no rank'),(1412478,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. SA20084824','no rank'),(1412479,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. SA20094177','no rank'),(1412480,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. SA20084644','no rank'),(1412481,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. SA20100239','no rank'),(1412482,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. SA20100349','no rank'),(1412483,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. SA20121703','no rank'),(1412484,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. SA20094521','no rank'),(1412485,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. SA19981522','no rank'),(1412486,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. SA19981857','no rank'),(1412487,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. SA19960848','no rank'),(1412488,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. SA20082034','no rank'),(1412489,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. SA20085285','no rank'),(1412490,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. SA20083636','no rank'),(1412491,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. SA20094352','no rank'),(1412492,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. SA20095440','no rank'),(1412493,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. SA19942384','no rank'),(1412494,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. SA19943269','no rank'),(1412495,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. SA20123395','no rank'),(1412496,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. SA19971331','no rank'),(1412497,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. SA19961622','no rank'),(1412498,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. SA19983126','no rank'),(1412499,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. SA19994216','no rank'),(1412500,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. SA19930684','no rank'),(1412501,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. SA19940857','no rank'),(1412502,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. SA19982831','no rank'),(1412503,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. SA20094803','no rank'),(1412504,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. SA20094350','no rank'),(1412505,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. SA20094301','no rank'),(1412506,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. SA20083456','no rank'),(1412507,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. SA20095309','no rank'),(1412508,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. SA20092320','no rank'),(1412509,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. SA20093784','no rank'),(1412510,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. SA20093977','no rank'),(1412511,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. SA20093788','no rank'),(1412512,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. SA20093430','no rank'),(1412513,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. SA20090435','no rank'),(1412514,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. SA20093421','no rank'),(1412515,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. SA20094389','no rank'),(1412516,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. SA20094383','no rank'),(1412517,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. SA20090419','no rank'),(1412518,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. SA20094642','no rank'),(1412519,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. SA20093950','no rank'),(1412520,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. SA20093543','no rank'),(1412521,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. SA20090877','no rank'),(1412522,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. SA20093538','no rank'),(1412523,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. SA20091739','no rank'),(1412524,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. SA20094079','no rank'),(1412525,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20121541','no rank'),(1412526,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20121825','no rank'),(1412527,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20121826','no rank'),(1412528,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20120213','no rank'),(1412529,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20120200','no rank'),(1412530,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20121004','no rank'),(1412531,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20120963','no rank'),(1412532,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20120776','no rank'),(1412533,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20120775','no rank'),(1412534,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20120685','no rank'),(1412535,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20111576','no rank'),(1412536,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20120544','no rank'),(1412537,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20120528','no rank'),(1412538,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20111515','no rank'),(1412539,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20111514','no rank'),(1412540,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20121751','no rank'),(1412541,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20121750','no rank'),(1412542,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20120970','no rank'),(1412543,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20120548','no rank'),(1412544,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20120505','no rank'),(1412545,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20120498','no rank'),(1412546,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20120240','no rank'),(1412547,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20120229','no rank'),(1412548,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20120219','no rank'),(1412549,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20111510','no rank'),(1412550,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20120722','no rank'),(1412551,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20121753','no rank'),(1412552,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20120469','no rank'),(1412553,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20120697','no rank'),(1412554,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20121744','no rank'),(1412555,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20121765','no rank'),(1412556,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20120496','no rank'),(1412557,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20121542','no rank'),(1412558,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20120968','no rank'),(1412559,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20120677','no rank'),(1412560,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20121748','no rank'),(1412561,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20121672','no rank'),(1412562,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20121747','no rank'),(1412563,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20121746','no rank'),(1412564,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20120765','no rank'),(1412565,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20121671','no rank'),(1412566,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20120555','no rank'),(1412567,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20111554','no rank'),(1412568,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20120497','no rank'),(1412569,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20120994','no rank'),(1412570,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20120916','no rank'),(1412571,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20121812','no rank'),(1412572,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20111561','no rank'),(1412573,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20122045','no rank'),(1412574,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20122033','no rank'),(1412575,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20122031','no rank'),(1412576,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20122026','no rank'),(1412577,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20122022','no rank'),(1412578,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20121990','no rank'),(1412579,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20121989','no rank'),(1412580,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20121986','no rank'),(1412581,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20121976','no rank'),(1412582,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20121970','no rank'),(1412583,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20121969','no rank'),(1412584,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20100131','no rank'),(1412585,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20090530','no rank'),(1412586,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20100100','no rank'),(1412587,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20090195','no rank'),(1412588,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20130345','no rank'),(1412589,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20130346','no rank'),(1412590,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20130347','no rank'),(1412591,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20130348','no rank'),(1412592,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20121175','no rank'),(1412593,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20121176','no rank'),(1412594,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20121177','no rank'),(1412595,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20121178','no rank'),(1412596,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20121179','no rank'),(1412597,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20121180','no rank'),(1412598,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20100088','no rank'),(1412599,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20100089','no rank'),(1412600,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20100325','no rank'),(1412601,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20120051','no rank'),(1412602,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20120356','no rank'),(1412603,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20120580','no rank'),(1412604,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20120581','no rank'),(1412605,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20120590','no rank'),(1412606,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20120597','no rank'),(1412607,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20120686','no rank'),(1412608,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20120687','no rank'),(1412609,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20120734','no rank'),(1412610,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20120738','no rank'),(1412611,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20120773','no rank'),(1412612,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20120774','no rank'),(1412613,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20120917','no rank'),(1412614,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20120918','no rank'),(1412615,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20120925','no rank'),(1412616,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20121689','no rank'),(1412617,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20120927','no rank'),(1412618,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20120929','no rank'),(1412619,149539,'Salmonella enterica subsp. enterica serovar Enteritidis str. EC20120969','no rank'),(1412621,1280,'Staphylococcus aureus F13022','no rank'),(1412622,1280,'Staphylococcus aureus F13027','no rank'),(1412623,1280,'Staphylococcus aureus F16432','no rank'),(1412624,1280,'Staphylococcus aureus F16470','no rank'),(1412625,1280,'Staphylococcus aureus F20105','no rank'),(1412626,1280,'Staphylococcus aureus F20115','no rank'),(1412627,1280,'Staphylococcus aureus F23336','no rank'),(1412628,1280,'Staphylococcus aureus F23347','no rank'),(1412629,1280,'Staphylococcus aureus F23353','no rank'),(1412630,1280,'Staphylococcus aureus F23368','no rank'),(1412631,1280,'Staphylococcus aureus F26858','no rank'),(1412632,1280,'Staphylococcus aureus F26873','no rank'),(1412633,1280,'Staphylococcus aureus F26884','no rank'),(1412634,1280,'Staphylococcus aureus F29982','no rank'),(1412635,1280,'Staphylococcus aureus F29993','no rank'),(1412636,1280,'Staphylococcus aureus F29997','no rank'),(1412637,1280,'Staphylococcus aureus F77917','no rank'),(1412638,1280,'Staphylococcus aureus F77919','no rank'),(1412639,1280,'Staphylococcus aureus F77942','no rank'),(1412640,1280,'Staphylococcus aureus F77960','no rank'),(1412641,1280,'Staphylococcus aureus F77967','no rank'),(1412642,1280,'Staphylococcus aureus F77974','no rank'),(1412643,1280,'Staphylococcus aureus F81381','no rank'),(1412644,1280,'Staphylococcus aureus F81389','no rank'),(1412645,1280,'Staphylococcus aureus F84732','no rank'),(1412646,1280,'Staphylococcus aureus F84763','no rank'),(1412647,1280,'Staphylococcus aureus F88369','no rank'),(1412648,1280,'Staphylococcus aureus F88375','no rank'),(1412649,1280,'Staphylococcus aureus F88387','no rank'),(1412650,1280,'Staphylococcus aureus F88405','no rank'),(1412651,1280,'Staphylococcus aureus H47671','no rank'),(1412652,1280,'Staphylococcus aureus H51158','no rank'),(1412653,1280,'Staphylococcus aureus H58165','no rank'),(1412654,1280,'Staphylococcus aureus H58177','no rank'),(1412655,1280,'Staphylococcus aureus H58183','no rank'),(1412656,1280,'Staphylococcus aureus H58191','no rank'),(1412657,1280,'Staphylococcus aureus H58198','no rank'),(1412658,1280,'Staphylococcus aureus H64941','no rank'),(1412659,1280,'Staphylococcus aureus H64962','no rank'),(1412660,1280,'Staphylococcus aureus H64967','no rank'),(1412661,1280,'Staphylococcus aureus H68244','no rank'),(1412662,1280,'Staphylococcus aureus H68252','no rank'),(1412663,1280,'Staphylococcus aureus H68256','no rank'),(1412664,1280,'Staphylococcus aureus H71538','no rank'),(1412665,1280,'Staphylococcus aureus H71553','no rank'),(1412666,1280,'Staphylococcus aureus H75143','no rank'),(1412667,1280,'Staphylococcus aureus M46058','no rank'),(1412668,1280,'Staphylococcus aureus M46066','no rank'),(1412669,1280,'Staphylococcus aureus M46070','no rank'),(1412670,1280,'Staphylococcus aureus M46077','no rank'),(1412671,1280,'Staphylococcus aureus M49691','no rank'),(1412672,1280,'Staphylococcus aureus M53327','no rank'),(1412673,1280,'Staphylococcus aureus M53356','no rank'),(1412674,1280,'Staphylococcus aureus M56985','no rank'),(1412675,1280,'Staphylococcus aureus M62699','no rank'),(1412676,1280,'Staphylococcus aureus M66661','no rank'),(1412677,1280,'Staphylococcus aureus M66673','no rank'),(1412678,1280,'Staphylococcus aureus M70073','no rank'),(1412679,1280,'Staphylococcus aureus M70099','no rank'),(1412680,1280,'Staphylococcus aureus M73702','no rank'),(1412681,1280,'Staphylococcus aureus M73703','no rank'),(1412682,1280,'Staphylococcus aureus M77202','no rank'),(1412683,1280,'Staphylococcus aureus S56450','no rank'),(1412684,1280,'Staphylococcus aureus T16664','no rank'),(1412685,1280,'Staphylococcus aureus T16669','no rank'),(1412686,1280,'Staphylococcus aureus T16676','no rank'),(1412687,1280,'Staphylococcus aureus T17131','no rank'),(1412688,1280,'Staphylococcus aureus T17141','no rank'),(1412689,1280,'Staphylococcus aureus T20118','no rank'),(1412690,1280,'Staphylococcus aureus T20142','no rank'),(1412691,1280,'Staphylococcus aureus T23868','no rank'),(1412692,1280,'Staphylococcus aureus T30565','no rank'),(1412693,1280,'Staphylococcus aureus T30569','no rank'),(1412694,1280,'Staphylococcus aureus T34011','no rank'),(1412695,1280,'Staphylococcus aureus T34036','no rank'),(1412696,1280,'Staphylococcus aureus T37840','no rank'),(1412697,1280,'Staphylococcus aureus T37849','no rank'),(1412698,1280,'Staphylococcus aureus T89463','no rank'),(1412699,1280,'Staphylococcus aureus T89467','no rank'),(1412700,1280,'Staphylococcus aureus T92876','no rank'),(1412701,1280,'Staphylococcus aureus T92889','no rank'),(1412702,1280,'Staphylococcus aureus W16028','no rank'),(1412703,1280,'Staphylococcus aureus W20096','no rank'),(1412704,1280,'Staphylococcus aureus W64921','no rank'),(1412705,1280,'Staphylococcus aureus W64958','no rank'),(1412706,1280,'Staphylococcus aureus W75098','no rank'),(1412707,1280,'Staphylococcus aureus W75113','no rank'),(1412708,1280,'Staphylococcus aureus W75119','no rank'),(1412709,1280,'Staphylococcus aureus W75132','no rank'),(1412710,1280,'Staphylococcus aureus W75539','no rank'),(1412711,1280,'Staphylococcus aureus W81816','no rank'),(1412712,1280,'Staphylococcus aureus W85305','no rank'),(1412713,1280,'Staphylococcus aureus W85326','no rank'),(1412714,1280,'Staphylococcus aureus W92052','no rank'),(1412715,1280,'Staphylococcus aureus W92100','no rank'),(1412716,1280,'Staphylococcus aureus W92106','no rank'),(1412717,1280,'Staphylococcus aureus F36670','no rank'),(1412718,1280,'Staphylococcus aureus F36683','no rank'),(1412719,1280,'Staphylococcus aureus F36687','no rank'),(1412720,1280,'Staphylococcus aureus F36699','no rank'),(1412721,1280,'Staphylococcus aureus F43199','no rank'),(1412722,1280,'Staphylococcus aureus F43212','no rank'),(1412723,1280,'Staphylococcus aureus F43221','no rank'),(1412724,1280,'Staphylococcus aureus F43252','no rank'),(1412725,1280,'Staphylococcus aureus F46780','no rank'),(1412726,1280,'Staphylococcus aureus F46785','no rank'),(1412727,1280,'Staphylococcus aureus F46798','no rank'),(1412728,1280,'Staphylococcus aureus F50076','no rank'),(1412729,1280,'Staphylococcus aureus F50093','no rank'),(1412730,1280,'Staphylococcus aureus F50121','no rank'),(1412731,1280,'Staphylococcus aureus F50126','no rank'),(1412732,1280,'Staphylococcus aureus F53388','no rank'),(1412733,1280,'Staphylococcus aureus F53393','no rank'),(1412734,1280,'Staphylococcus aureus F53399','no rank'),(1412735,1280,'Staphylococcus aureus F53404','no rank'),(1412736,1280,'Staphylococcus aureus F57021','no rank'),(1412737,1280,'Staphylococcus aureus F57033','no rank'),(1412738,1280,'Staphylococcus aureus F57036','no rank'),(1412739,1280,'Staphylococcus aureus F60346','no rank'),(1412740,1280,'Staphylococcus aureus H12893','no rank'),(1412741,1280,'Staphylococcus aureus H12930','no rank'),(1412742,1280,'Staphylococcus aureus H16097','no rank'),(1412743,1280,'Staphylococcus aureus H19476','no rank'),(1412744,1280,'Staphylococcus aureus H25869','no rank'),(1412745,1280,'Staphylococcus aureus H25872','no rank'),(1412746,1280,'Staphylococcus aureus H81800','no rank'),(1412747,1280,'Staphylococcus aureus H81809','no rank'),(1412748,1280,'Staphylococcus aureus H81885','no rank'),(1412749,1280,'Staphylococcus aureus H84973','no rank'),(1412750,1280,'Staphylococcus aureus H84980','no rank'),(1412751,1280,'Staphylococcus aureus H85003','no rank'),(1412752,1280,'Staphylococcus aureus H85008','no rank'),(1412753,1280,'Staphylococcus aureus H87628','no rank'),(1412754,1280,'Staphylococcus aureus H87668','no rank'),(1412755,1280,'Staphylococcus aureus H91384','no rank'),(1412756,1280,'Staphylococcus aureus M13048','no rank'),(1412757,1280,'Staphylococcus aureus M13060','no rank'),(1412758,1280,'Staphylococcus aureus M13065','no rank'),(1412759,1280,'Staphylococcus aureus M16552','no rank'),(1412760,1280,'Staphylococcus aureus M16586','no rank'),(1412761,1280,'Staphylococcus aureus M16597','no rank'),(1412762,1280,'Staphylococcus aureus M20180','no rank'),(1412763,1280,'Staphylococcus aureus M20198','no rank'),(1412764,1280,'Staphylococcus aureus M77210','no rank'),(1412765,1280,'Staphylococcus aureus M77225','no rank'),(1412766,1280,'Staphylococcus aureus M77229','no rank'),(1412767,1280,'Staphylococcus aureus M77238','no rank'),(1412768,1280,'Staphylococcus aureus M80979','no rank'),(1412769,1280,'Staphylococcus aureus M80992','no rank'),(1412770,1280,'Staphylococcus aureus M87641','no rank'),(1412771,1280,'Staphylococcus aureus M87665','no rank'),(1412772,1280,'Staphylococcus aureus M91141','no rank'),(1412773,1280,'Staphylococcus aureus M91155','no rank'),(1412774,1280,'Staphylococcus aureus M91160','no rank'),(1412775,1280,'Staphylococcus aureus T40867','no rank'),(1412776,1280,'Staphylococcus aureus T40868','no rank'),(1412777,1280,'Staphylococcus aureus T44444','no rank'),(1412778,1280,'Staphylococcus aureus T44461','no rank'),(1412779,1280,'Staphylococcus aureus T44811','no rank'),(1412780,1280,'Staphylococcus aureus T44830','no rank'),(1412781,1280,'Staphylococcus aureus T44834','no rank'),(1412782,1280,'Staphylococcus aureus T51001','no rank'),(1412783,1280,'Staphylococcus aureus T51022','no rank'),(1412784,1280,'Staphylococcus aureus T54280','no rank'),(1412785,1280,'Staphylococcus aureus T54283','no rank'),(1412786,1280,'Staphylococcus aureus T54294','no rank'),(1412787,1280,'Staphylococcus aureus T57397','no rank'),(1412788,1280,'Staphylococcus aureus T57402','no rank'),(1412789,1280,'Staphylococcus aureus T57415','no rank'),(1412790,1280,'Staphylococcus aureus T60795','no rank'),(1412791,1280,'Staphylococcus aureus T60805','no rank'),(1412792,1280,'Staphylococcus aureus T64318','no rank'),(1412793,1280,'Staphylococcus aureus T67319','no rank'),(1412794,1280,'Staphylococcus aureus T67327','no rank'),(1412795,1280,'Staphylococcus aureus W23207','no rank'),(1412796,1280,'Staphylococcus aureus W23214','no rank'),(1412797,1280,'Staphylococcus aureus W23225','no rank'),(1412798,1280,'Staphylococcus aureus W29625','no rank'),(1412799,1280,'Staphylococcus aureus W29641','no rank'),(1412800,1280,'Staphylococcus aureus W29651','no rank'),(1412801,1280,'Staphylococcus aureus W33563','no rank'),(1412802,1280,'Staphylococcus aureus W33578','no rank'),(1412803,1280,'Staphylococcus aureus W33592','no rank'),(1412804,1280,'Staphylococcus aureus W36553','no rank'),(1412805,1280,'Staphylococcus aureus W36570','no rank'),(1412806,1280,'Staphylococcus aureus W39821','no rank'),(1412807,1280,'Staphylococcus aureus W39826','no rank'),(1412808,1280,'Staphylococcus aureus W39830','no rank'),(1412809,1280,'Staphylococcus aureus W46883','no rank'),(1412810,1280,'Staphylococcus aureus W50092','no rank'),(1412811,1280,'Staphylococcus aureus W50101','no rank'),(1412812,1280,'Staphylococcus aureus W50110','no rank'),(1412813,6324,'Bursaphelenchus sp. JH-2013b','species'),(1412814,1407457,'Xiphiagrion cyanomelas','species'),(1412815,562,'Escherichia coli 148','no rank'),(1412816,562,'Escherichia coli 320','no rank'),(1412817,562,'Escherichia coli 681','no rank'),(1412818,562,'Escherichia coli 38.27','no rank'),(1412819,562,'Escherichia coli 38.34','no rank'),(1412820,562,'Escherichia coli 53A','no rank'),(1412821,562,'Escherichia coli 85B','no rank'),(1412822,562,'Escherichia coli 328','no rank'),(1412823,562,'Escherichia coli 435','no rank'),(1412824,562,'Escherichia coli 597','no rank'),(1412825,562,'Escherichia coli 606','no rank'),(1412826,562,'Escherichia coli 668','no rank'),(1412827,562,'Escherichia coli 1A','no rank'),(1412828,562,'Escherichia coli 9B','no rank'),(1412829,562,'Escherichia coli 27A','no rank'),(1412830,562,'Escherichia coli 53C','no rank'),(1412831,562,'Escherichia coli 87A','no rank'),(1412832,562,'Escherichia coli FAH2','no rank'),(1412833,562,'Escherichia coli FAH1','no rank'),(1412834,562,'Escherichia coli FAP1','no rank'),(1412835,562,'Escherichia coli FAP2','no rank'),(1412836,562,'Escherichia coli FBH1','no rank'),(1412837,562,'Escherichia coli FBP1','no rank'),(1412838,562,'Escherichia coli FCH1','no rank'),(1412839,562,'Escherichia coli FCP1','no rank'),(1412840,770,'Anaplasma marginale str. Gypsy Plains','no rank'),(1412841,770,'Anaplasma marginale str. Dawn','no rank'),(1412842,1392,'Bacillus anthracis 9080-G','no rank'),(1412843,1392,'Bacillus anthracis 8903-G','no rank'),(1412844,1392,'Bacillus anthracis 52-G','no rank'),(1412854,411697,'Basiceros sp. BOLD:AAY6028','species'),(1412855,13390,'Camponotus sp. BIOUG01158-C01','species'),(1412856,1314725,'Dolichoderinae sp. BOLD:AAY6175','species'),(1412857,213864,'Unclassified Ecitoninae','no rank'),(1412858,1412857,'Ecitoninae sp. BOLD:ABA5079','species'),(1412859,156408,'Hymenoptera sp. BOLD:AAY6215','species'),(1412860,749382,'Myrmicinae sp. BOLD:AAY6026','species'),(1412861,749382,'Myrmicinae sp. BOLD:ACA3141','species'),(1412862,749382,'Myrmicinae sp. BOLD:AAJ1958','species'),(1412863,749382,'Myrmicinae sp. BIOUG01263-D11','species'),(1412864,749382,'Myrmicinae sp. BIOUG01263-E02','species'),(1412865,749382,'Myrmicinae sp. BOLD:AAI3516','species'),(1412866,749382,'Myrmicinae sp. BOLD:AAH0509','species'),(1412867,749382,'Myrmicinae sp. BIOUG01263-H11','species'),(1412868,190769,'Pheidole sp. BOLD:ACE4071','species'),(1412869,1314708,'Ponerinae sp. BOLD:AAY6065','species'),(1412870,1314708,'Ponerinae sp. BOLD:AAB9409','species'),(1412871,48510,'uncultured archaeon A07HR67','species'),(1412872,48510,'uncultured archaeon A07HB70','species'),(1412873,48510,'uncultured archaeon A07HN63','species'),(1412874,48510,'uncultured archaeon A07HR60','species'),(1412875,79205,'Lactococcus phage phiL47','species'),(1412876,119935,'Aciotis polystachya','species'),(1412877,1160536,'Bucquetia vernicosa','species'),(1412878,40008,'Tibouchina mariae','species'),(1412879,113467,'Lavoisiera bicolor','species'),(1412880,113467,'Lavoisiera phyllocalycina','species'),(1412881,113469,'Microlicia cordata','species'),(1412882,113469,'Microlicia fulva','species'),(1412883,113469,'Microlicia glazioviana','species'),(1412884,113469,'Microlicia isophylla','species'),(1412885,40008,'Tibouchina brevisepala','species'),(1412886,40008,'Tibouchina calycina','species'),(1412887,40008,'Tibouchina dimorphophylla','species'),(1412888,40008,'Tibouchina pleromoides','species'),(1412889,40008,'Tibouchina saxosa','species'),(1412890,130504,'Comolia villosa','species'),(1412891,266551,'Siphanthera foliosa','species'),(1412892,113476,'Pterolepis trichotoma','species'),(1412893,1293520,'Robustodorus megadorus','species'),(1412895,1170343,'Wurdastom hexamera','species'),(1412896,195,'Campylobacter coli K3','no rank'),(1412897,195,'Campylobacter coli K7','no rank'),(1412898,1390,'Bacillus amyloliquefaciens CC178','no rank'),(1412899,4855,'Mortierella sp. NBRC 109920','species'),(1412900,4855,'Mortierella sp. NBRC 109921','species'),(1412901,85620,'Apricot aster yellows Phytoplasma A-AY','species'),(1412902,85620,'Apricot atypic aster yellows Phytoplasma AVUT','species'),(1412903,85620,'Apricot chlorotic leafroll Phytoplasma AY-A','species'),(1412904,85620,'Aster yellows Phytoplasma AY2192','species'),(1412905,85620,'Carrot yellows Phytoplasma CA-76','species'),(1412906,85620,'Eggplant dwarf Phytoplasma ED','species'),(1412908,85620,'Leontodon yellows phytoplasma LEO','species'),(1412909,85620,'Primula green phytoplasma PrG','species'),(1412910,85620,'Peach yellows phytoplasma PYR','species'),(1412911,85620,'Oilseed rape virescence phytoplasma RV','species'),(1412912,85620,'Severe western aster yellows phytoplasma SAY','species'),(1412913,63298,'Pseudozyma sp. R47','species'),(1412914,11520,'Influenza B virus (B/Finland/214/2009)','no rank'),(1412915,11520,'Influenza B virus (B/Finland/282/2009)','no rank'),(1412916,11520,'Influenza B virus (B/Finland/466/2009)','no rank'),(1412917,11520,'Influenza B virus (B/Finland/504/2009)','no rank'),(1412918,11520,'Influenza B virus (B/Finland/572/2009)','no rank'),(1412919,11520,'Influenza B virus (B/Texas/20/2009)','no rank'),(1412920,11520,'Influenza B virus (B/Texas/21/2009)','no rank'),(1412921,11520,'Influenza B virus (B/Texas/22/2009)','no rank'),(1412922,11520,'Influenza B virus (B/Texas/23/2009)','no rank'),(1412923,11520,'Influenza B virus (B/Texas/24/2009)','no rank'),(1412924,119210,'Influenza A virus (A/Finland/584/2009(H3N2))','no rank'),(1412925,119210,'Influenza A virus (A/Finland/636/2009(H3N2))','no rank'),(1412926,119210,'Influenza A virus (A/Finland/98/2009(H3N2))','no rank'),(1412927,114727,'Influenza A virus (A/Texas/85/2009(H1N1))','no rank'),(1412928,114727,'Influenza A virus (A/Texas/86/2009(H1N1))','no rank'),(1412929,114727,'Influenza A virus (A/Texas/87/2009(H1N1))','no rank'),(1412930,114727,'Influenza A virus (A/Texas/88/2009(H1N1))','no rank'),(1412931,114727,'Influenza A virus (A/Texas/89/2009(H1N1))','no rank'),(1412932,119210,'Influenza A virus (A/Texas/90/2009(H3N2))','no rank'),(1412933,114728,'Influenza A virus (A/swine/South Dakota/A01365378/2013(H1N2))','no rank'),(1412934,119210,'Influenza A virus (A/swine/Iowa/A01365406/2013(H3N2))','no rank'),(1412935,35169,'Corallina sp. CPC1','species'),(1412936,35169,'Corallina sp. CPC2','species'),(1412937,35169,'Corallina sp. CPC3','species'),(1412938,35169,'Corallina sp. CPC4','species'),(1412939,1499336,'Quipuanthus epipetricus','species'),(1412940,1160525,'Brachyotum aff. ledifolium Michelangeli 1886','species'),(1412942,40008,'Tibouchina aff. incarum Michelangeli 1910','species'),(1412943,40008,'Tibouchina cf. decora Michelangeli 1985','species'),(1412944,40008,'Tibouchina cf. solmsii Michelangeli 1929','species'),(1412945,40008,'Tibouchina cf. weberbaueri Michelangeli 1877','species'),(1412951,1386,'Bacillus sp. JMCA3','species'),(1412952,55080,'Brevibacillus sp. JMCA4','species'),(1412953,55080,'Brevibacillus sp. JMCB2','species'),(1412954,44249,'Paenibacillus sp. JMCA2','species'),(1412955,1883,'Streptomyces sp. MAPPL 011','species'),(1412956,489821,'Norovirus Hu/GII.4/Milan/MI549/2009/ITA','no rank'),(1412957,489821,'Norovirus Hu/GII.4/Milan/MI550/2009/ITA','no rank'),(1412958,489821,'Norovirus Hu/GII.4/Milan/MI742/2009/ITA','no rank'),(1412959,469,'Acinetobacter sp. SP14','species'),(1412960,1386,'Bacillus sp. W25(2013)','species'),(1412961,529683,'Brachyurophis approximans','species'),(1412962,529683,'Brachyurophis incinctus','species'),(1412963,529720,'Simoselaps littoralis','species'),(1412964,529720,'Simoselaps minimus','species'),(1412965,87254,'Bryoria carlottae','species'),(1412966,87254,'Bryoria friabilis','species'),(1412967,87254,'Bryoria pseudocapillaris','species'),(1412968,87254,'Bryoria spiralifera','species'),(1412969,439936,'Vermicella snelli','species'),(1412970,237041,'Sulcaria badia','species'),(1412973,29278,'Cloning and expression vector pCEV-G1-Km','species'),(1412974,29278,'Cloning and expression vector pCEV-G1-Ph','species'),(1412975,29278,'Cloning and expression vector pCEV-G2-Km','species'),(1412976,29278,'Cloning and expression vector pCEV-G3-Km','species'),(1412977,29278,'Cloning and expression vector pCEV-G3-Ph','species'),(1412978,29278,'Cloning and expression vector pCEV-G4-Km','species'),(1412979,29278,'Cloning and expression vector pCEV-G4-Ph','species'),(1412980,29278,'Integrative expression vector pCMV1lac','species'),(1412981,29278,'Integrative expression vector pCYC1lac','species'),(1412982,29278,'Integrative expression vector pGAL10lac','species'),(1412983,29278,'Integrative expression vector pGAL1lac','species'),(1412984,215351,'Brama dussumieri','species'),(1412985,319435,'Caulolatilus chrysops','species'),(1412986,121281,'Gymnothorax kolpos','species'),(1412987,171195,'Hyperoglyphe bythites','species'),(1412988,46661,'Muraena retifera','species'),(1412989,320587,'Prionotus rubio','species'),(1412990,119695,'Calamus leucosteus','species'),(1412991,47698,'Corniger','genus'),(1412992,1412991,'Corniger spinosus','species'),(1412993,490541,'Caenotropus maculosus','species'),(1412994,490541,'Caenotropus mestomorgmatos','species'),(1412995,490541,'Caenotropus schizodon','species'),(1412996,42620,'Chilodus fritillus','species'),(1412997,42620,'Chilodus gracilis','species'),(1412998,42613,'Cyphocharax gouldingi','species'),(1412999,490543,'Schizodon scotorhabdotus','species'),(1413000,260304,'Hyposoter horticola','species'),(1413001,1773,'Mycobacterium tuberculosis M4D10pre','no rank'),(1413002,1773,'Mycobacterium tuberculosis M4D7pre','no rank'),(1413003,1773,'Mycobacterium tuberculosis M4D3pre','no rank'),(1413004,1773,'Mycobacterium tuberculosis M4D1','no rank'),(1413005,1773,'Mycobacterium tuberculosis M4D4','no rank'),(1413006,1773,'Mycobacterium tuberculosis M4D7','no rank'),(1413007,1773,'Mycobacterium tuberculosis M4D10','no rank'),(1413008,1773,'Mycobacterium tuberculosis M4D14','no rank'),(1413009,1773,'Mycobacterium tuberculosis M4D21','no rank'),(1413010,1773,'Mycobacterium tuberculosis M4D28','no rank'),(1413011,1773,'Mycobacterium tuberculosis M4D31','no rank'),(1413012,1773,'Mycobacterium tuberculosis M9D10pre','no rank'),(1413013,1773,'Mycobacterium tuberculosis M9D7pre','no rank'),(1413014,1773,'Mycobacterium tuberculosis M9D3pre','no rank'),(1413015,1773,'Mycobacterium tuberculosis M9D1','no rank'),(1413016,1773,'Mycobacterium tuberculosis M9D4','no rank'),(1413017,1773,'Mycobacterium tuberculosis M9D7','no rank'),(1413018,1773,'Mycobacterium tuberculosis M9D10','no rank'),(1413019,1773,'Mycobacterium tuberculosis M9D14','no rank'),(1413020,1773,'Mycobacterium tuberculosis M9D21','no rank'),(1413021,1773,'Mycobacterium tuberculosis M9D28','no rank'),(1413022,1773,'Mycobacterium tuberculosis M9D31','no rank'),(1413023,1773,'Mycobacterium tuberculosis M14D10pre','no rank'),(1413024,1773,'Mycobacterium tuberculosis M14D7pre','no rank'),(1413025,1773,'Mycobacterium tuberculosis M14D3pre','no rank'),(1413026,1773,'Mycobacterium tuberculosis M14D1','no rank'),(1413027,1773,'Mycobacterium tuberculosis M14D4','no rank'),(1413028,1773,'Mycobacterium tuberculosis M14D7','no rank'),(1413029,1773,'Mycobacterium tuberculosis M14D10','no rank'),(1413030,1773,'Mycobacterium tuberculosis M14D14','no rank'),(1413031,1773,'Mycobacterium tuberculosis M14D21','no rank'),(1413032,1773,'Mycobacterium tuberculosis M14D28','no rank'),(1413033,1773,'Mycobacterium tuberculosis M14D31','no rank'),(1413034,1773,'Mycobacterium tuberculosis M19D10pre','no rank'),(1413035,1773,'Mycobacterium tuberculosis M19D7pre','no rank'),(1413036,1773,'Mycobacterium tuberculosis M19D3pre','no rank'),(1413037,1773,'Mycobacterium tuberculosis M19D1','no rank'),(1413038,1773,'Mycobacterium tuberculosis M19D4','no rank'),(1413039,1773,'Mycobacterium tuberculosis M19D7','no rank'),(1413040,1773,'Mycobacterium tuberculosis M19D10','no rank'),(1413041,1773,'Mycobacterium tuberculosis M19D14','no rank'),(1413042,1773,'Mycobacterium tuberculosis M19D21','no rank'),(1413043,1773,'Mycobacterium tuberculosis M19D28','no rank'),(1413044,1773,'Mycobacterium tuberculosis M19D31','no rank'),(1413045,1773,'Mycobacterium tuberculosis M24D10pre','no rank'),(1413046,1773,'Mycobacterium tuberculosis M24D7pre','no rank'),(1413047,1773,'Mycobacterium tuberculosis M24D3pre','no rank'),(1413048,1773,'Mycobacterium tuberculosis M24D1','no rank'),(1413049,1773,'Mycobacterium tuberculosis M24D4','no rank'),(1413050,1773,'Mycobacterium tuberculosis M24D7','no rank'),(1413051,1773,'Mycobacterium tuberculosis M24D10','no rank'),(1413052,1773,'Mycobacterium tuberculosis M24D14','no rank'),(1413053,1773,'Mycobacterium tuberculosis M24D21','no rank'),(1413054,1773,'Mycobacterium tuberculosis M24D28','no rank'),(1413055,1773,'Mycobacterium tuberculosis M29D10pre','no rank'),(1413056,1773,'Mycobacterium tuberculosis M29D7pre','no rank'),(1413057,1773,'Mycobacterium tuberculosis M29D3pre','no rank'),(1413058,1773,'Mycobacterium tuberculosis M29D1','no rank'),(1413059,1773,'Mycobacterium tuberculosis M29D4','no rank'),(1413060,1773,'Mycobacterium tuberculosis M29D7','no rank'),(1413061,1773,'Mycobacterium tuberculosis M29D10','no rank'),(1413062,1773,'Mycobacterium tuberculosis M29D14','no rank'),(1413063,1773,'Mycobacterium tuberculosis M29D21','no rank'),(1413064,1773,'Mycobacterium tuberculosis M29D28','no rank'),(1413065,1773,'Mycobacterium tuberculosis M34D10pre','no rank'),(1413066,1773,'Mycobacterium tuberculosis M34D7pre','no rank'),(1413067,1773,'Mycobacterium tuberculosis M34D3pre','no rank'),(1413068,1773,'Mycobacterium tuberculosis M34D1','no rank'),(1413069,1773,'Mycobacterium tuberculosis M34D4','no rank'),(1413070,1773,'Mycobacterium tuberculosis M34D7','no rank'),(1413071,1773,'Mycobacterium tuberculosis M34D10','no rank'),(1413072,1773,'Mycobacterium tuberculosis M34D14','no rank'),(1413073,1773,'Mycobacterium tuberculosis M34D21','no rank'),(1413074,1773,'Mycobacterium tuberculosis M34D28','no rank'),(1413075,1773,'Mycobacterium tuberculosis M39D10pre','no rank'),(1413076,1773,'Mycobacterium tuberculosis M39D7pre','no rank'),(1413077,1773,'Mycobacterium tuberculosis M39D3pre','no rank'),(1413078,1773,'Mycobacterium tuberculosis M39D1','no rank'),(1413079,1773,'Mycobacterium tuberculosis M39D4','no rank'),(1413080,1773,'Mycobacterium tuberculosis M39D7','no rank'),(1413081,1773,'Mycobacterium tuberculosis M39D10','no rank'),(1413082,1773,'Mycobacterium tuberculosis M39D14','no rank'),(1413083,1773,'Mycobacterium tuberculosis M39D21','no rank'),(1413084,1773,'Mycobacterium tuberculosis M39D28','no rank'),(1413085,1773,'Mycobacterium tuberculosis M43D3pre','no rank'),(1413086,1773,'Mycobacterium tuberculosis M43D0pre','no rank'),(1413087,1773,'Mycobacterium tuberculosis M43D1','no rank'),(1413088,1773,'Mycobacterium tuberculosis M43D4','no rank'),(1413089,1773,'Mycobacterium tuberculosis M43D7','no rank'),(1413090,1773,'Mycobacterium tuberculosis M43D10','no rank'),(1413091,1773,'Mycobacterium tuberculosis M43D14','no rank'),(1413092,1773,'Mycobacterium tuberculosis M43D21','no rank'),(1413093,1773,'Mycobacterium tuberculosis M43D28','no rank'),(1413094,1773,'Mycobacterium tuberculosis M43D31','no rank'),(1413095,1773,'Mycobacterium tuberculosis M46D3pre','no rank'),(1413096,1773,'Mycobacterium tuberculosis M46D0pre','no rank'),(1413097,1773,'Mycobacterium tuberculosis M46D1','no rank'),(1413098,1773,'Mycobacterium tuberculosis M46D4','no rank'),(1413099,1773,'Mycobacterium tuberculosis M46D7','no rank'),(1413100,1773,'Mycobacterium tuberculosis M46D10','no rank'),(1413101,1773,'Mycobacterium tuberculosis M46D14','no rank'),(1413102,1773,'Mycobacterium tuberculosis M46D21','no rank'),(1413103,1773,'Mycobacterium tuberculosis M46D28','no rank'),(1413104,1773,'Mycobacterium tuberculosis M46D31','no rank'),(1413105,106591,'Ensifer sp. JNVU PC16','species'),(1413106,106591,'Ensifer sp. JNVU PC17','species'),(1413107,106591,'Ensifer sp. JNVU PC2','species'),(1413108,106591,'Ensifer sp. JNVU PJ1','species'),(1413109,106591,'Ensifer sp. JNVU PJ11','species'),(1413110,106591,'Ensifer sp. JNVU PJ18','species'),(1413111,284010,'Klebsiella sp. enrichment culture clone M2H2 10','species'),(1413112,284010,'Klebsiella sp. enrichment culture clone M2H2 4','species'),(1413113,284010,'Klebsiella sp. enrichment culture clone M2H2 7','species'),(1413114,284010,'Klebsiella sp. enrichment culture clone M2H2 8','species'),(1413115,62104,'Pseudomonas sp. enrichment culture clone M2H2 14','species'),(1413116,62104,'Pseudomonas sp. enrichment culture clone M2H2 15','species'),(1413117,195854,'Valencia robertae','species'),(1413118,439936,'Vermicella multifasciata','species'),(1413120,108061,'Morganella conspicua','species'),(1413123,1108581,'Eugnathichthys eetveldii','species'),(1413124,1108581,'Eugnathichthys virgatus','species'),(1413125,108061,'Morganella sp. MGA','species'),(1413126,665334,'Diaspididae sp. BOLD:AAD3935','species'),(1413127,665334,'Diaspididae sp. BOLD:AAD3937','species'),(1413128,665334,'Diaspididae sp. BOLD:AAD6758','species'),(1413129,665334,'Diaspididae sp. BOLD:AAD6759','species'),(1413130,665334,'Diaspididae sp. BOLD:AAF4983','species'),(1413131,665334,'Diaspididae sp. BOLD:ABA4812','species'),(1413132,665334,'Diaspididae sp. BOLD:ABA4813','species'),(1413133,665334,'Diaspididae sp. BOLD:ABA4814','species'),(1413134,665334,'Diaspididae sp. BOLD:ABA4815','species'),(1413135,665334,'Diaspididae sp. BOLD:ABA4816','species'),(1413136,665334,'Diaspididae sp. BOLD:ABA4817','species'),(1413137,665334,'Diaspididae sp. BOLD:ABA4818','species'),(1413138,665334,'Diaspididae sp. BOLD:ABA4819','species'),(1413139,665334,'Diaspididae sp. BOLD:ABA4820','species'),(1413140,665334,'Diaspididae sp. BOLD:ABA4821','species'),(1413141,665334,'Diaspididae sp. BOLD:ABA4822','species'),(1413142,665334,'Diaspididae sp. BOLD:ABA4823','species'),(1413143,665334,'Diaspididae sp. BOLD:ABA4824','species'),(1413144,665334,'Diaspididae sp. BOLD:ABA4825','species'),(1413145,665334,'Diaspididae sp. BOLD:ABA4826','species'),(1413146,665334,'Diaspididae sp. BOLD:ABA4827','species'),(1413147,665334,'Diaspididae sp. BOLD:ABA4828','species'),(1413148,665334,'Diaspididae sp. BOLD:ACB2254','species'),(1413149,665334,'Diaspididae sp. BOLD:ACB2261','species'),(1413150,665334,'Diaspididae sp. CASENT0122764-D13','species'),(1413151,665334,'Diaspididae sp. CASENT0121504-D13','species'),(1413152,665334,'Diaspididae sp. CASENT0426159-D13','species'),(1413153,665334,'Diaspididae sp. CASENT0107663-D11','species'),(1413154,665334,'Diaspididae sp. CASENT0057341-D12','species'),(1413155,665334,'Diaspididae sp. CASENT0056403-D13','species'),(1413156,7403,'Apanteles sp. DHJPAR0031579','species'),(1413157,7403,'Apanteles sp. DHJPAR0031584','species'),(1413158,7403,'Apanteles sp. DHJPAR0031587','species'),(1413159,7403,'Apanteles sp. DHJPAR0031564','species'),(1413160,7403,'Apanteles sp. DHJPAR0031582','species'),(1413161,7403,'Apanteles sp. DHJPAR0031572','species'),(1413162,7403,'Apanteles sp. DHJPAR0031787','species'),(1413163,7403,'Apanteles sp. BOLD:ABX5812','species'),(1413164,7403,'Apanteles sp. DHJPAR0031547','species'),(1413165,7403,'Apanteles sp. DHJPAR0031562','species'),(1413166,7403,'Apanteles sp. DHJPAR0031823','species'),(1413167,7403,'Apanteles sp. DHJPAR0031539','species'),(1413168,7403,'Apanteles sp. Janzen01','species'),(1413169,7403,'Apanteles sp. Janzen23','species'),(1413170,7403,'Apanteles sp. Janzen38','species'),(1413171,7403,'Apanteles sp. Janzen42','species'),(1413172,7403,'Apanteles sp. Janzen44','species'),(1413173,7403,'Apanteles sp. Janzen45','species'),(1413174,7403,'Apanteles sp. Janzen50','species'),(1413175,7403,'Apanteles sp. Janzen53','species'),(1413176,7403,'Apanteles sp. Janzen55','species'),(1413177,7403,'Apanteles sp. Janzen987','species'),(1413178,7403,'Apanteles sp. Rodriguez236DHJ01','species'),(1413179,7403,'Apanteles sp. Rodriguez236DHJ02','species'),(1413180,7403,'Apanteles sp. Rodriguez236DHJ03','species'),(1413181,7403,'Apanteles sp. Rodriguez236DHJ04','species'),(1413182,7403,'Apanteles sp. Rodriguez270','species'),(1413183,7403,'Apanteles sp. Rodriguez280','species'),(1413184,7403,'Apanteles sp. Rodriguez44DHJ02','species'),(1413185,7403,'Apanteles sp. Rodriguez515','species'),(1413186,7403,'Apanteles sp. Rodriguez516','species'),(1413187,483011,'Lactobacillus fabifermentans DSM 21115','no rank'),(1413188,333278,'Influenza A virus (A/Anhui/PA-1/2013(H7N9))','no rank'),(1413189,333278,'Influenza A virus (A/chicken/Zhejiang/PA-DTID-ZJU01/2013(H7N9))','no rank'),(1413191,39998,'Loricalepis','genus'),(1413192,1413191,'Loricalepis duckei','species'),(1413193,102796,'Influenza A virus (A/Chinese francolin/Guangxi/B7/2010(H9N2))','no rank'),(1413194,102796,'Influenza A virus (A/chicken/Guangxi/066C10/2010(H9N2))','no rank'),(1413195,102796,'Influenza A virus (A/chicken/Guangxi/DX/2008(H9N2))','no rank'),(1413196,102796,'Influenza A virus (A/chicken/Guangxi/LF/2007(H9N2))','no rank'),(1413197,102796,'Influenza A virus (A/duck/Guangxi/NN/2005(H9N2))','no rank'),(1413198,102796,'Influenza A virus (A/duck/Guangxi/NN/2006(H9N2))','no rank'),(1413199,102796,'Influenza A virus (A/duck/Guangxi/RX/2009(H9N2))','no rank'),(1413200,286287,'Influenza A virus (A/duck/Guangxi/LAD9/2009(H9N8))','no rank'),(1413204,5052,'Aspergillus sp. F452','species'),(1413205,8602,'Ogmodon','genus'),(1413206,1413205,'Ogmodon vitianus','species'),(1413207,39509,'Agave x arizonica','species'),(1413208,529683,'Brachyurophis morrisi','species'),(1413209,226094,'Myriocarpa cordifolia','species'),(1413210,46468,'Orenia sp. Z6','species'),(1413211,1494427,'Tepidibacillus sp. Z9','species'),(1413212,505433,'Cacophis krefftii','species'),(1413213,1402,'Bacillus licheniformis G-1','no rank'),(1413214,1406,'Paenibacillus polymyxa SQR-21','no rank'),(1413215,1511749,'Geobacillus thermodenitrificans subsp. thermodenitrificans DSM 465','no rank'),(1413216,470,'Acinetobacter baumannii PKAB07','no rank'),(1413217,4564,'Triticum aestivum x Triticum dicoccoides','species'),(1413218,12429,'Bat virus LHY-2013','species'),(1413220,1883,'Streptomyces sp. GN38','species'),(1413221,1883,'Streptomyces sp. HV38','species'),(1413222,150372,'Escovopsis sp. SC-2013','species'),(1413223,41275,'Brevundimonas sp. GZUCCHD13','species'),(1413224,72432,'Delonix boiviniana','species'),(1413225,49721,'Ixiolirion songaricum','species'),(1413226,431607,'Cylindrobulla sp. GC-2013','species'),(1413227,29278,'Cloning vector pAW8ENdeI-3XDSR','species'),(1413228,29278,'Cloning vector pAW8ENdeI-4XDSR','species'),(1413229,29278,'Cloning vector pAW8ENdeI-6XDSR','species'),(1413230,29278,'Cloning vector pAW8ENdeI-8XDSR','species'),(1413231,29278,'Cloning vector pAW8ENdeI-cHAIAA17','species'),(1413232,29278,'Cloning vector pAW8ENdeI-cyEGFP-3XDSR','species'),(1413233,29278,'Cloning vector pAW8ENdeI-spo5DSR','species'),(1413236,54695,'Helotiales sp. MMW-2013a','species'),(1413237,54695,'Helotiales sp. MMW-2013b','species'),(1413238,54695,'Helotiales sp. MMW-2013c','species'),(1413239,164535,'Tetracladium ellipsoideum','species'),(1413240,164535,'Tetracladium globosum','species'),(1413241,164535,'Tetracladium psychrophilum','species'),(1413242,220558,'Dossinia sp. LSJ-2013a','species'),(1413243,220558,'Dossinia sp. LSJ-2013b','species'),(1413244,78779,'Goodyera sp. LSJ-2013a','species'),(1413245,78779,'Goodyera sp. LSJ-2013b','species'),(1413246,78779,'Goodyera sp. LSJ-2013c','species'),(1413247,985856,'Herpysma sp. LSJ-2013','species'),(1413248,985857,'Hylophila sp. LSJ-2013','species'),(1413249,60010,'Ludisia sp. LSJ-2013','species'),(1413250,508032,'Metapeyssonnelia milleporoides','species'),(1413251,439545,'Wrangelia penicillata','species'),(1413252,72407,'Klebsiella pneumoniae subsp. pneumoniae KPB-1','no rank'),(1413253,72407,'Klebsiella pneumoniae subsp. pneumoniae KPB-2','no rank'),(1413254,158360,'unclassified Goodyerinae','no rank'),(1413255,1413254,'Goodyerinae sp. \'black epiphyte\'','species'),(1413256,173436,'Anoectochilus sp. LSJ-2013','species'),(1413257,462594,'Cheirostylis sp. LSJ-2013','species'),(1413258,985851,'Cystorchis sp. LSJ-2013','species'),(1413261,78779,'Goodyera sp. LSJ-2013','species'),(1413262,796479,'Ligeophila sp. LSJ-2013','species'),(1413263,78820,'Pachyplectron sp. LSJ-2013','species'),(1413264,152903,'Pristiglottis sp. LSJ-2013','species'),(1413265,985865,'Rhomboda sp. LSJ-2013','species'),(1413266,154544,'Sarcoglottis sp. LSJ-2013','species'),(1413267,796508,'Vrydagzynea sp. LSJ-2013','species'),(1413268,439545,'Wrangelia sp. DW','species'),(1413269,31463,'Portieria sp. DLB-7892','species'),(1413270,680462,'Ramicrusta sp. DLB-7960','species'),(1413271,665334,'Diaspididae sp. CASENT0426441-D11','species'),(1413272,665334,'Diaspididae sp. CASENT0426441-D12','species'),(1413273,665334,'Diaspididae sp. CASENT0066757-D11','species'),(1413274,665334,'Diaspididae sp. CASENT0067067-D13','species'),(1413275,665334,'Diaspididae sp. CASENT0070980-D12','species'),(1413276,665334,'Diaspididae sp. CASENT0070980-D13','species'),(1413277,665334,'Diaspididae sp. CASENT0120367-D12','species'),(1413278,665334,'Diaspididae sp. CASENT0121504-D11','species'),(1413279,665334,'Diaspididae sp. CASENT0121504-D12','species'),(1413280,665334,'Diaspididae sp. CASENT0122764-D11','species'),(1413281,665334,'Diaspididae sp. CASENT0426062-D11','species'),(1413282,665334,'Diaspididae sp. CASENT0426189-D13','species'),(1413283,665334,'Diaspididae sp. CASENT0426362-D13','species'),(1413284,665334,'Diaspididae sp. CASENT0426482-D12','species'),(1413285,665334,'Diaspididae sp. CASENT0053830-D11','species'),(1413286,665334,'Diaspididae sp. CASENT0053830-D12','species'),(1413287,665334,'Diaspididae sp. CASENT0057341-D11','species'),(1413288,665334,'Diaspididae sp. CASENT0107577-D11','species'),(1413289,665334,'Diaspididae sp. CASENT0107577-D12','species'),(1413290,665334,'Diaspididae sp. CASENT0107648-D11','species'),(1413291,665334,'Diaspididae sp. CASENT0107656-D12','species'),(1413292,665334,'Diaspididae sp. CASENT0107663-D12','species'),(1413293,665334,'Diaspididae sp. CASENT0107668-D11','species'),(1413294,665334,'Diaspididae sp. CASENT0107668-D12','species'),(1413295,665334,'Diaspididae sp. CASENT0107796-D11','species'),(1413296,665334,'Diaspididae sp. CASENT0107796-D12','species'),(1413297,665334,'Diaspididae sp. CASENT0426192-D11','species'),(1413298,665334,'Diaspididae sp. CASENT0426192-D12','species'),(1413299,665334,'Diaspididae sp. CASENT0426248-D11','species'),(1413300,665334,'Diaspididae sp. CASENT0426248-D12','species'),(1413301,665334,'Diaspididae sp. CASENT0426359-D11','species'),(1413302,665334,'Diaspididae sp. CASENT0426359-D12','species'),(1413303,665334,'Diaspididae sp. CASENT0426506-D11','species'),(1413304,665334,'Diaspididae sp. CASENT0426618-D11','species'),(1413305,665334,'Diaspididae sp. CASENT0426618-D12','species'),(1413306,665334,'Diaspididae sp. CASENT0489664-D11','species'),(1413307,665334,'Diaspididae sp. CASENT0489664-D12','species'),(1413308,665334,'Diaspididae sp. CASENT0491254-D11','species'),(1413309,665334,'Diaspididae sp. CASENT0491254-D12','species'),(1413310,665334,'Diaspididae sp. CASENT0493615-D11','species'),(1413311,665334,'Diaspididae sp. CASENT0496651-D11','species'),(1413312,665334,'Diaspididae sp. CASENT0496651-D12','species'),(1413313,665334,'Diaspididae sp. CASENT0496655-D11','species'),(1413314,665334,'Diaspididae sp. CASENT0496655-D12','species'),(1413315,171368,'Eupolybothrus gloriastygis','species'),(1413316,171368,'Eupolybothrus leostygis','species'),(1413317,171368,'Eupolybothrus obrovensis','species'),(1413318,551034,'uncultured Amauroderma','species'),(1413319,173697,'Protium sp. RG-2013','species'),(1413320,43860,'Spondias sp. RG-2013','species'),(1413321,43860,'Spondias venulosa','species'),(1413323,1280,'Staphylococcus aureus M118-B','no rank'),(1413324,1280,'Staphylococcus aureus 81070','no rank'),(1413325,1280,'Staphylococcus aureus 81629','no rank'),(1413326,1280,'Staphylococcus aureus 1-B-1','no rank'),(1413327,1280,'Staphylococcus aureus 7-B-1','no rank'),(1413328,1280,'Staphylococcus aureus 2010-60-6063-29','no rank'),(1413329,1280,'Staphylococcus aureus 2010-60-7626-19','no rank'),(1413330,1280,'Staphylococcus aureus 2011-60-2256-5','no rank'),(1413331,1280,'Staphylococcus aureus UB 08-116','no rank'),(1413332,1280,'Staphylococcus aureus UB 08-172','no rank'),(1413333,1280,'Staphylococcus aureus 19571','no rank'),(1413334,1280,'Staphylococcus aureus 22825','no rank'),(1413335,1280,'Staphylococcus aureus 22827','no rank'),(1413336,1280,'Staphylococcus aureus 22835','no rank'),(1413337,1280,'Staphylococcus aureus 22837','no rank'),(1413338,1280,'Staphylococcus aureus 22838','no rank'),(1413339,1280,'Staphylococcus aureus 22841','no rank'),(1413340,1280,'Staphylococcus aureus 22843','no rank'),(1413341,1280,'Staphylococcus aureus 22846','no rank'),(1413342,1280,'Staphylococcus aureus 23237','no rank'),(1413343,1280,'Staphylococcus aureus 63-D10','no rank'),(1413344,1280,'Staphylococcus aureus 08-01059','no rank'),(1413345,1280,'Staphylococcus aureus 08-01062','no rank'),(1413346,1280,'Staphylococcus aureus 08-01229','no rank'),(1413347,1280,'Staphylococcus aureus 08-01728','no rank'),(1413348,1280,'Staphylococcus aureus 08-02906','no rank'),(1413349,1280,'Staphylococcus aureus 09-00736','no rank'),(1413350,1280,'Staphylococcus aureus 07-03450','no rank'),(1413351,1280,'Staphylococcus aureus 07-03451','no rank'),(1413352,1280,'Staphylococcus aureus 08-01084','no rank'),(1413353,1280,'Staphylococcus aureus 08-01085','no rank'),(1413354,1280,'Staphylococcus aureus 12-03481','no rank'),(1413355,1280,'Staphylococcus aureus 09S00475','no rank'),(1413356,1280,'Staphylococcus aureus 09S01694','no rank'),(1413357,1280,'Staphylococcus aureus 10S00488','no rank'),(1413358,1280,'Staphylococcus aureus 10S01493','no rank'),(1413359,1280,'Staphylococcus aureus 11S00605','no rank'),(1413360,1280,'Staphylococcus aureus 11S00627','no rank'),(1413361,1280,'Staphylococcus aureus 11S01415','no rank'),(1413362,1280,'Staphylococcus aureus 11S01420','no rank'),(1413363,1280,'Staphylococcus aureus 11S01586','no rank'),(1413364,1280,'Staphylococcus aureus 12S00040','no rank'),(1413365,1280,'Staphylococcus aureus 12S00579','no rank'),(1413366,1280,'Staphylococcus aureus 12S00881','no rank'),(1413367,1280,'Staphylococcus aureus 12S00972','no rank'),(1413368,1280,'Staphylococcus aureus 12S01153','no rank'),(1413369,1280,'Staphylococcus aureus 12S01399','no rank'),(1413370,1280,'Staphylococcus aureus 12-ST01564','no rank'),(1413371,1280,'Staphylococcus aureus 12-ST01988','no rank'),(1413372,1280,'Staphylococcus aureus 13-ST00049','no rank'),(1413373,1280,'Staphylococcus aureus Tur-16','no rank'),(1413374,1280,'Staphylococcus aureus Sau 44','no rank'),(1413375,1280,'Staphylococcus aureus Sau 46','no rank'),(1413376,1280,'Staphylococcus aureus Sau 47','no rank'),(1413377,1280,'Staphylococcus aureus Sau 74','no rank'),(1413378,1280,'Staphylococcus aureus Sau 93','no rank'),(1413379,1280,'Staphylococcus aureus Sau 95','no rank'),(1413380,1280,'Staphylococcus aureus Sau 98','no rank'),(1413381,1280,'Staphylococcus aureus Sau 99','no rank'),(1413382,1280,'Staphylococcus aureus Sau 194','no rank'),(1413383,1280,'Staphylococcus aureus BG407','no rank'),(1413384,1280,'Staphylococcus aureus 5670-1','no rank'),(1413385,1280,'Staphylococcus aureus 6665-5','no rank'),(1413386,1280,'Staphylococcus aureus 12782-4','no rank'),(1413387,1280,'Staphylococcus aureus 18754-2','no rank'),(1413388,1280,'Staphylococcus aureus 53180-1','no rank'),(1413389,1280,'Staphylococcus aureus 87807-1','no rank'),(1413390,1280,'Staphylococcus aureus 87807-11','no rank'),(1413391,1280,'Staphylococcus aureus 87807-9','no rank'),(1413392,1280,'Staphylococcus aureus 87807-12','no rank'),(1413393,1280,'Staphylococcus aureus 87807-16','no rank'),(1413394,1280,'Staphylococcus aureus 1484-9','no rank'),(1413395,1280,'Staphylococcus aureus 75495-3','no rank'),(1413396,1280,'Staphylococcus aureus 76669-6','no rank'),(1413397,1280,'Staphylococcus aureus 84069-2','no rank'),(1413398,1280,'Staphylococcus aureus 86770-7','no rank'),(1413399,1280,'Staphylococcus aureus 88088-1','no rank'),(1413400,1280,'Staphylococcus aureus 88088-2','no rank'),(1413401,1280,'Staphylococcus aureus 150211/pool 1','no rank'),(1413402,1280,'Staphylococcus aureus 18439-17','no rank'),(1413403,1280,'Staphylococcus aureus 18439-49','no rank'),(1413404,1280,'Staphylococcus aureus 18439-61','no rank'),(1413405,1280,'Staphylococcus aureus 18439-62','no rank'),(1413406,1280,'Staphylococcus aureus 27999-3','no rank'),(1413407,1280,'Staphylococcus aureus 56824-2','no rank'),(1413408,1280,'Staphylococcus aureus 56824-5','no rank'),(1413409,1280,'Staphylococcus aureus 56824-7','no rank'),(1413410,1280,'Staphylococcus aureus 56824-10','no rank'),(1413411,1280,'Staphylococcus aureus 56824-15','no rank'),(1413412,1280,'Staphylococcus aureus 56824-21','no rank'),(1413413,1280,'Staphylococcus aureus 56864-11','no rank'),(1413414,1280,'Staphylococcus aureus 2393-15','no rank'),(1413415,1280,'Staphylococcus aureus 2393-19','no rank'),(1413416,1280,'Staphylococcus aureus 12464','no rank'),(1413417,1280,'Staphylococcus aureus 64566-1','no rank'),(1413418,1280,'Staphylococcus aureus 1110601704','no rank'),(1413419,1280,'Staphylococcus aureus 1110601896','no rank'),(1413420,1280,'Staphylococcus aureus 1110700562','no rank'),(1413421,1280,'Staphylococcus aureus 1110700610','no rank'),(1413422,1280,'Staphylococcus aureus 1110701127','no rank'),(1413423,1280,'Staphylococcus aureus 110802495','no rank'),(1413424,1280,'Staphylococcus aureus 1110802883','no rank'),(1413425,1280,'Staphylococcus aureus 1110803248','no rank'),(1413426,1280,'Staphylococcus aureus 1110807699','no rank'),(1413427,1280,'Staphylococcus aureus 1110904178','no rank'),(1413428,1280,'Staphylococcus aureus 1111000175','no rank'),(1413429,1280,'Staphylococcus aureus 1111000177','no rank'),(1413430,1280,'Staphylococcus aureus 1111001578','no rank'),(1413431,1280,'Staphylococcus aureus 1111100370','no rank'),(1413432,1280,'Staphylococcus aureus 1111101949','no rank'),(1413433,1280,'Staphylococcus aureus 1111102620','no rank'),(1413434,1280,'Staphylococcus aureus 1111200013','no rank'),(1413435,1280,'Staphylococcus aureus 1111203374','no rank'),(1413436,1280,'Staphylococcus aureus 1111205429','no rank'),(1413437,1280,'Staphylococcus aureus 1111206270','no rank'),(1413438,1280,'Staphylococcus aureus 22P79','no rank'),(1413439,1280,'Staphylococcus aureus FP_N239','no rank'),(1413440,1280,'Staphylococcus aureus FP_N5203 OX','no rank'),(1413441,1280,'Staphylococcus aureus FP_N5208 OX','no rank'),(1413442,1280,'Staphylococcus aureus M267-1','no rank'),(1413443,1280,'Staphylococcus aureus M357','no rank'),(1413444,1280,'Staphylococcus aureus M457-1','no rank'),(1413445,1280,'Staphylococcus aureus M520-1','no rank'),(1413446,1280,'Staphylococcus aureus SARM C4155','no rank'),(1413447,1280,'Staphylococcus aureus SARM C5621','no rank'),(1413448,1280,'Staphylococcus aureus VE07/03048STA','no rank'),(1413449,1280,'Staphylococcus aureus VE08/02126ST1','no rank'),(1413450,1280,'Staphylococcus aureus VE08/02242ST1','no rank'),(1413451,1280,'Staphylococcus aureus VE08/02244ST1','no rank'),(1413452,1280,'Staphylococcus aureus C3473','no rank'),(1413453,1280,'Staphylococcus aureus C3490','no rank'),(1413454,1280,'Staphylococcus aureus C3489','no rank'),(1413455,1280,'Staphylococcus aureus C5086','no rank'),(1413456,1280,'Staphylococcus aureus C3865','no rank'),(1413457,1280,'Staphylococcus aureus C4668','no rank'),(1413458,1280,'Staphylococcus aureus C1891','no rank'),(1413459,1280,'Staphylococcus aureus C1894','no rank'),(1413460,1280,'Staphylococcus aureus C1650','no rank'),(1413461,1280,'Staphylococcus aureus C1842','no rank'),(1413462,1280,'Staphylococcus aureus C1920','no rank'),(1413463,1280,'Staphylococcus aureus C1846','no rank'),(1413464,1280,'Staphylococcus aureus C1893','no rank'),(1413465,1280,'Staphylococcus aureus C1806','no rank'),(1413466,1280,'Staphylococcus aureus C1655','no rank'),(1413467,1280,'Staphylococcus aureus C2706','no rank'),(1413468,1280,'Staphylococcus aureus C1858','no rank'),(1413469,1280,'Staphylococcus aureus C2355','no rank'),(1413470,1280,'Staphylococcus aureus C1673','no rank'),(1413471,1280,'Staphylococcus aureus C4155','no rank'),(1413472,1280,'Staphylococcus aureus C2930','no rank'),(1413473,1280,'Staphylococcus aureus C3452','no rank'),(1413474,1280,'Staphylococcus aureus C2928','no rank'),(1413475,1280,'Staphylococcus aureus C2942','no rank'),(1413476,1280,'Staphylococcus aureus C3672','no rank'),(1413477,1280,'Staphylococcus aureus C4151','no rank'),(1413478,1280,'Staphylococcus aureus C1698','no rank'),(1413479,1280,'Staphylococcus aureus C2539','no rank'),(1413480,1280,'Staphylococcus aureus C5453','no rank'),(1413481,1280,'Staphylococcus aureus C2549','no rank'),(1413482,1280,'Staphylococcus aureus C2679','no rank'),(1413483,1280,'Staphylococcus aureus C3965','no rank'),(1413484,1280,'Staphylococcus aureus S56_POEL','no rank'),(1413485,1280,'Staphylococcus aureus S62_POEL','no rank'),(1413486,1280,'Staphylococcus aureus S63_POEL','no rank'),(1413487,1280,'Staphylococcus aureus S64_POEL','no rank'),(1413488,1280,'Staphylococcus aureus S69_POEL','no rank'),(1413489,1280,'Staphylococcus aureus PA11','no rank'),(1413490,1280,'Staphylococcus aureus PA57','no rank'),(1413491,1280,'Staphylococcus aureus 122','no rank'),(1413492,1280,'Staphylococcus aureus MSSA-93','no rank'),(1413493,1280,'Staphylococcus aureus MSSA-37','no rank'),(1413494,1280,'Staphylococcus aureus MSSA-47','no rank'),(1413495,1280,'Staphylococcus aureus MRSA-118','no rank'),(1413496,1280,'Staphylococcus aureus MSSA-123','no rank'),(1413497,1280,'Staphylococcus aureus MRSA-136','no rank'),(1413498,1280,'Staphylococcus aureus N0426','no rank'),(1413499,1280,'Staphylococcus aureus N1343','no rank'),(1413500,1280,'Staphylococcus aureus R0294','no rank'),(1413501,1280,'Staphylococcus aureus R0353','no rank'),(1413502,1280,'Staphylococcus aureus R0357','no rank'),(1413503,1280,'Staphylococcus aureus R0487','no rank'),(1413504,1280,'Staphylococcus aureus R0545','no rank'),(1413505,1280,'Staphylococcus aureus R0611','no rank'),(1413506,1280,'Staphylococcus aureus R0615','no rank'),(1413507,1280,'Staphylococcus aureus C0626','no rank'),(1413508,1280,'Staphylococcus aureus C0630','no rank'),(1413509,1280,'Staphylococcus aureus C0637','no rank'),(1413510,1280,'Staphylococcus aureus C0673','no rank'),(1413511,1280,'Staphylococcus aureus C0676','no rank'),(1413512,1280,'Staphylococcus aureus P0218','no rank'),(1413513,1280,'Staphylococcus aureus 2010-60-626-1','no rank'),(1413514,1280,'Staphylococcus aureus 2010-60-1240-1','no rank'),(1413515,1280,'Staphylococcus aureus 2010-60-6511-10','no rank'),(1413516,1280,'Staphylococcus aureus 2010-60-6063-39','no rank'),(1413517,1280,'Staphylococcus aureus 2010-60-6511-39','no rank'),(1413518,1280,'Staphylococcus aureus 2010-60-6511-5','no rank'),(1413519,1280,'Staphylococcus aureus 2009-60-561-1','no rank'),(1413520,1280,'Staphylococcus aureus 2009-60-800-3','no rank'),(1413521,1280,'Staphylococcus aureus 2011-60-2275-1','no rank'),(1413522,1280,'Staphylococcus aureus 2011-60-2275-7','no rank'),(1413523,1280,'Staphylococcus aureus 2011-60-2078-5','no rank'),(1413524,1280,'Staphylococcus aureus 2011-60-1490-31','no rank'),(1413525,1280,'Staphylococcus aureus GD2010-177','no rank'),(1413526,1280,'Staphylococcus aureus GD2010-090','no rank'),(1413527,1280,'Staphylococcus aureus GD2010-110','no rank'),(1413528,1280,'Staphylococcus aureus GD2010-107','no rank'),(1413529,1280,'Staphylococcus aureus GD2010-115','no rank'),(1413530,1280,'Staphylococcus aureus GD2010-112','no rank'),(1413531,1280,'Staphylococcus aureus GD2010-131','no rank'),(1413532,1280,'Staphylococcus aureus GD2010-147','no rank'),(1413533,1280,'Staphylococcus aureus GD2010-155','no rank'),(1413534,1280,'Staphylococcus aureus GD2010-158','no rank'),(1413535,1280,'Staphylococcus aureus GD2010-159','no rank'),(1413536,1280,'Staphylococcus aureus GD2010-169','no rank'),(1413537,1280,'Staphylococcus aureus GD2010-168','no rank'),(1413538,1280,'Staphylococcus aureus Rd.3','no rank'),(1413539,1280,'Staphylococcus aureus Rd.9','no rank'),(1413540,1280,'Staphylococcus aureus Rd.40','no rank'),(1413541,1280,'Staphylococcus aureus Rd.51','no rank'),(1413542,1280,'Staphylococcus aureus Rd.60','no rank'),(1413543,1280,'Staphylococcus aureus 22(2K81-5)','no rank'),(1413544,1280,'Staphylococcus aureus 28(3K2-5)','no rank'),(1413545,1280,'Staphylococcus aureus 25(2889)','no rank'),(1413546,1280,'Staphylococcus aureus 44(2608)','no rank'),(1413547,1280,'Staphylococcus aureus 45(2607)','no rank'),(1413548,1280,'Staphylococcus aureus Chi-4','no rank'),(1413549,1280,'Staphylococcus aureus Chi-10','no rank'),(1413550,1280,'Staphylococcus aureus Chi-8','no rank'),(1413551,1280,'Staphylococcus aureus Tur-20','no rank'),(1413552,1280,'Staphylococcus aureus Tur-22','no rank'),(1413553,1280,'Staphylococcus aureus Tur-4','no rank'),(1413554,1280,'Staphylococcus aureus Tur-6','no rank'),(1413555,1280,'Staphylococcus aureus Tur-12','no rank'),(1413556,1280,'Staphylococcus aureus Tur-15','no rank'),(1413557,1280,'Staphylococcus aureus 28(18S1K13-24-05)','no rank'),(1413558,1280,'Staphylococcus aureus 16(11S1S4-09)','no rank'),(1413559,1280,'Staphylococcus aureus 37(18S2S5-05)','no rank'),(1413560,1280,'Staphylococcus aureus 1(04GN_04-02-52-07)','no rank'),(1413561,1280,'Staphylococcus aureus 2(04HN_17-03-52-05)','no rank'),(1413562,1280,'Staphylococcus aureus 14(11MN_17-08-66-05)','no rank'),(1413563,1280,'Staphylococcus aureus Rd.545','no rank'),(1413564,1280,'Staphylococcus aureus Rd.614','no rank'),(1413565,1280,'Staphylococcus aureus Rd.290','no rank'),(1413566,1280,'Staphylococcus aureus Tur-5','no rank'),(1413567,1280,'Staphylococcus aureus GD2010-052','no rank'),(1413568,1280,'Staphylococcus aureus GD2010-061','no rank'),(1413569,1280,'Staphylococcus aureus GD2010-102','no rank'),(1413570,1280,'Staphylococcus aureus ZTA10/00045-9HST','no rank'),(1413571,1280,'Staphylococcus aureus ZTA10/00044-9HST','no rank'),(1413572,1280,'Staphylococcus aureus ZTA10/00058-8HST','no rank'),(1413573,1280,'Staphylococcus aureus ZTA10/00050-8HST','no rank'),(1413574,1280,'Staphylococcus aureus ZTA10/00047-8HST','no rank'),(1413575,1280,'Staphylococcus aureus ZTA09/03576-9HST','no rank'),(1413576,1280,'Staphylococcus aureus ZTA09/03576-8HST','no rank'),(1413577,1280,'Staphylococcus aureus DICM09/00997-9HST2','no rank'),(1413578,1280,'Staphylococcus aureus ZTA11/03130-3ST','no rank'),(1413579,1280,'Staphylococcus aureus ZTA11/03128-3ST','no rank'),(1413580,1280,'Staphylococcus aureus DICM09/01587-13HST','no rank'),(1413581,1280,'Staphylococcus aureus ZTA10/02412-8HSA','no rank'),(1413582,1280,'Staphylococcus aureus ZTA09/03734-9HSA','no rank'),(1413583,1280,'Staphylococcus aureus ZTA09/03739-9HSA','no rank'),(1413584,1280,'Staphylococcus aureus ZTA09/03745-9HSA','no rank'),(1413585,1280,'Staphylococcus aureus ZTA11/00189-8HSA','no rank'),(1413586,1280,'Staphylococcus aureus 9P9','no rank'),(1413587,1280,'Staphylococcus aureus 11P4','no rank'),(1413588,1280,'Staphylococcus aureus 11P8','no rank'),(1413589,1280,'Staphylococcus aureus 36P1','no rank'),(1413590,1280,'Staphylococcus aureus 36P5','no rank'),(1413591,1280,'Staphylococcus aureus 40P5 1_1','no rank'),(1413592,1280,'Staphylococcus aureus 40P10','no rank'),(1413593,1280,'Staphylococcus aureus 43P3','no rank'),(1413594,1280,'Staphylococcus aureus 43P8','no rank'),(1413595,1280,'Staphylococcus aureus 47P5','no rank'),(1413596,1280,'Staphylococcus aureus 47P9','no rank'),(1413597,1280,'Staphylococcus aureus 08134-6','no rank'),(1413598,1280,'Staphylococcus aureus 08139-6','no rank'),(1413599,1280,'Staphylococcus aureus 08142-8','no rank'),(1413600,1280,'Staphylococcus aureus 08143-5','no rank'),(1413601,1280,'Staphylococcus aureus 08205-16','no rank'),(1413602,1280,'Staphylococcus aureus USA_1','no rank'),(1413603,1280,'Staphylococcus aureus USA_6','no rank'),(1413604,1280,'Staphylococcus aureus USA7','no rank'),(1413605,1280,'Staphylococcus aureus USA_8','no rank'),(1413606,1280,'Staphylococcus aureus USA_9','no rank'),(1413607,1280,'Staphylococcus aureus USA_11','no rank'),(1413608,1280,'Staphylococcus aureus USA_12','no rank'),(1413609,1280,'Staphylococcus aureus USA_15','no rank'),(1413610,27977,'Nosema adaliae','species'),(1413611,27977,'Nosema chrysoperlae','species'),(1413612,4958,'Debaryomyces sp. P3','species'),(1413613,27320,'Metschnikowia sp. G2','species'),(1413614,766728,'Meyerozyma sp. G1','species'),(1413615,106841,'Cryptococcus sp. P1','species'),(1413616,165791,'Rhodotorula sp. P2','species'),(1413617,5598,'Alternaria sp. DY115-21-10-M1','species'),(1413618,5598,'Alternaria sp. DY115-21-9-M1','species'),(1413619,100986,'Aschersonia sp. DY115-21-2-M5','species'),(1413620,5052,'Aspergillus sp. DY115-21-10-M10','species'),(1413621,5052,'Aspergillus sp. DY115-21-10-M14','species'),(1413622,5052,'Aspergillus sp. DY115-21-10-M15','species'),(1413623,5052,'Aspergillus sp. DY115-21-10-M21','species'),(1413624,5052,'Aspergillus sp. DY115-21-10-M27','species'),(1413625,5052,'Aspergillus sp. DY115-21-11-M1','species'),(1413626,5052,'Aspergillus sp. DY115-21-11-M14','species'),(1413627,5052,'Aspergillus sp. DY115-21-11-M16','species'),(1413628,5052,'Aspergillus sp. DY115-21-11-M18','species'),(1413629,5052,'Aspergillus sp. DY115-21-12-M9','species'),(1413630,5052,'Aspergillus sp. DY115-21-14-M1','species'),(1413631,5052,'Aspergillus sp. DY115-21-7-M6','species'),(1413632,5052,'Aspergillus sp. DY115-21-8-M11','species'),(1413633,5052,'Aspergillus sp. DY115-21-8-M14','species'),(1413634,5052,'Aspergillus sp. DY115-21-8-M4','species'),(1413635,5149,'Chaetomium sp. DY115-21-13-M6','species'),(1413636,5498,'Cladosporium sp. DY115-21-12-M10','species'),(1413637,5498,'Cladosporium sp. DY115-21-12-M12','species'),(1413638,5498,'Cladosporium sp. DY115-21-4-M2','species'),(1413639,5498,'Cladosporium sp. DY115-21-5-M3','species'),(1413640,5498,'Cladosporium sp. DY115-21-7-M5','species'),(1413641,5498,'Cladosporium sp. DY115-21-9-M4','species'),(1413642,5498,'Cladosporium sp. DY115-21-9-M5','species'),(1413643,73873,'Engyodontium sp. DY115-21-8-M3(1)','species'),(1413644,5506,'Fusarium sp. DY115-21-13-M5','species'),(1413645,5506,'Fusarium sp. DY115-21-8-M25','species'),(1413646,5073,'Penicillium sp. DY115-21-10-M13','species'),(1413647,5073,'Penicillium sp. DY115-21-10-M20','species'),(1413648,5073,'Penicillium sp. DY115-21-10-M23','species'),(1413649,5073,'Penicillium sp. DY115-21-10-M24','species'),(1413650,5073,'Penicillium sp. DY115-21-10-M25','species'),(1413651,5073,'Penicillium sp. DY115-21-10-M26','species'),(1413652,5073,'Penicillium sp. DY115-21-10-M3','species'),(1413653,5073,'Penicillium sp. DY115-21-10-M4','species'),(1413654,5073,'Penicillium sp. DY115-21-10-M5','species'),(1413655,5073,'Penicillium sp. DY115-21-10-M7','species'),(1413656,5073,'Penicillium sp. DY115-21-10-M8','species'),(1413657,5073,'Penicillium sp. DY115-21-10-M9','species'),(1413658,5073,'Penicillium sp. DY115-21-11-M11','species'),(1413659,5073,'Penicillium sp. DY115-21-11-M15','species'),(1413660,5073,'Penicillium sp. DY115-21-11-M17','species'),(1413661,5073,'Penicillium sp. DY115-21-11-M21','species'),(1413662,5073,'Penicillium sp. DY115-21-11-M23','species'),(1413663,5073,'Penicillium sp. DY115-21-11-M27','species'),(1413664,5073,'Penicillium sp. DY115-21-11-M9','species'),(1413665,5073,'Penicillium sp. DY115-21-12-M3','species'),(1413666,5073,'Penicillium sp. DY115-21-15-M5','species'),(1413667,5073,'Penicillium sp. DY115-21-8-M16','species'),(1413668,5073,'Penicillium sp. DY115-21-8-M19','species'),(1413669,5073,'Penicillium sp. DY115-21-8-M29','species'),(1413670,5073,'Penicillium sp. DY115-21-8-M30','species'),(1413671,5073,'Penicillium sp. DY115-21-8-M32','species'),(1413672,37463,'Phoma sp. DY115-21-2-M7','species'),(1413673,1001993,'Tritirachium sp. DY115-21-10-M28','species'),(1413674,1001993,'Tritirachium sp. DY115-21-11-M25','species'),(1413675,374295,'Tilletiopsis sp. DY115-21-11-M4','species'),(1413676,5043,'Acremonium sp. DY115-21-8-M3(2)','species'),(1413677,40685,'Salix araeostachya','species'),(1413678,40685,'Salix bangongensis','species'),(1413680,40685,'Salix capitata','species'),(1413681,40685,'Salix caroliniana','species'),(1413682,40685,'Salix caucasica','species'),(1413683,40685,'Salix cavaleriei','species'),(1413684,40685,'Salix chienii','species'),(1413685,40685,'Salix chikungensis','species'),(1413686,40685,'Salix chingiana','species'),(1413687,40685,'Salix dunnii','species'),(1413688,40685,'Salix heteromera','species'),(1413689,40685,'Salix humaensis','species'),(1413690,40685,'Salix jessoensis','species'),(1413691,40685,'Salix mesnyi','species'),(1413692,40685,'Salix nankingensis','species'),(1413693,688348,'Salix paraplesia var. subintegra','varietas'),(1413694,40685,'Salix qinghaiensis','species'),(1413696,40685,'Salix rosthornii','species'),(1413697,40685,'Salix sericocarpa','species'),(1413698,40685,'Salix sphaeronymphoides','species'),(1413699,40685,'Salix triandroides','species'),(1413700,40685,'Salix warburgii','species'),(1413701,40685,'Salix weixiensis','species'),(1413702,40685,'Salix wilsonii','species'),(1413703,5583,'Exophiala sp. DY115-21-7-M3','species'),(1413704,3749,'Malus maerkangensis','species'),(1413705,3749,'Malus setok','species'),(1413706,158409,'Phloeophila','genus'),(1413707,493944,'Acianthera raduliglossa','species'),(1413708,589418,'Anathallis burzlaffiana','species'),(1413709,589418,'Anathallis fractiflexa','species'),(1413710,589418,'Anathallis grayumii','species'),(1413712,589418,'Anathallis lewisiae','species'),(1413713,589418,'Anathallis nanifolia','species'),(1413714,589418,'Anathallis pabstii','species'),(1413715,589418,'Anathallis rabei','species'),(1413716,125408,'Dryadella albicans','species'),(1413717,125408,'Dryadella guatemalensis','species'),(1413718,158409,'Masdevalliantha','genus'),(1413719,1413718,'Masdevalliantha longiserpens','species'),(1413720,1413706,'Phloeophila yupanki','species'),(1413721,125466,'Platystele oxyglossa','species'),(1413722,125466,'Platystele beatricis','species'),(1413723,125466,'Platystele consobrina','species'),(1413724,125466,'Platystele gyroglossa','species'),(1413725,125466,'Platystele ovatilabia','species'),(1413726,125466,'Platystele ximenae','species'),(1413727,38147,'Pleurothallis fantastica','species'),(1413728,38147,'Pleurothallis rubella','species'),(1413729,125541,'Scaphosepalum medinae','species'),(1413730,125541,'Scaphosepalum ovulare','species'),(1413731,494520,'Specklinia aristata','species'),(1413732,494520,'Specklinia barbae','species'),(1413733,494520,'Specklinia blancoi','species'),(1413734,494520,'Specklinia calyptrostele','species'),(1413735,494520,'Specklinia chontalensis','species'),(1413736,494520,'Specklinia claviculata','species'),(1413737,494520,'Specklinia corniculata','species'),(1413738,494520,'Specklinia fuegi','species'),(1413739,494520,'Specklinia glandulosa','species'),(1413740,494520,'Specklinia gracillima','species'),(1413741,494520,'Specklinia grisebachiana','species'),(1413742,494520,'Specklinia guanacastensis','species'),(1413743,494520,'Specklinia helenae','species'),(1413744,494520,'Specklinia herpestes','species'),(1413745,494520,'Specklinia lichenicola','species'),(1413746,494520,'Specklinia llamachoi','species'),(1413747,494520,'Specklinia longilabris','species'),(1413748,494520,'Specklinia macroblepharis','species'),(1413749,494520,'Specklinia megalops','species'),(1413750,494520,'Specklinia mirifica','species'),(1413751,494520,'Specklinia montezumae','species'),(1413752,494520,'Specklinia mucronata','species'),(1413753,494520,'Specklinia obliquipetala','species'),(1413754,494520,'Specklinia parvifolia','species'),(1413755,494520,'Specklinia pfavii','species'),(1413756,494520,'Specklinia psichion','species'),(1413757,494520,'Specklinia quinqueseta','species'),(1413758,494520,'Specklinia remotiflora','species'),(1413759,494520,'Specklinia scolopax','species'),(1413760,494520,'Specklinia segregatifolia','species'),(1413761,494520,'Specklinia schaferi','species'),(1413762,494520,'Specklinia simmleriana','species'),(1413763,494520,'Specklinia spectabilis','species'),(1413764,494520,'Specklinia strumosa','species'),(1413765,494520,'Specklinia trichyphis','species'),(1413766,494520,'Specklinia turrialbae','species'),(1413767,494520,'Specklinia wrightii','species'),(1413768,158409,'Andinia','genus'),(1413769,1413768,'Andinia lappacea','species'),(1413770,1413768,'Andinia schizopogon','species'),(1413771,1413768,'Andinia dielsii','species'),(1413772,935937,'uncultured Dictyochloropsis','species'),(1413773,41485,'Atractylodes sp. LQH-2013','species'),(1413775,115237,'Cetrariella sp. GS-2013','species'),(1413777,106841,'Cryptococcus sp. R46','species'),(1413778,107441,'Cryptococcus sp. R133','species'),(1413779,5296,'Puccinia sp. IMI 502175','species'),(1413780,5296,'Puccinia argentata','species'),(1413781,5296,'Puccinia komarovii','species'),(1413782,1386,'Bacillus sp. 32a(2013)','species'),(1413783,1873,'Micromonospora sp. WYP-1','species'),(1413784,1873,'Micromonospora sp. WYP-2','species'),(1413785,36866,'Enterobacteriaceae bacterium DCBM7','species'),(1413786,544,'Citrobacter sp. DRM2','species'),(1413787,544,'Citrobacter sp. DRM6','species'),(1413788,570,'Klebsiella sp. DRM8','species'),(1413789,45998,'Beella','genus'),(1413790,1413789,'Beella digitata','species'),(1413791,9,'Buchnera aphidicola (Tuberculatus kuricola)','no rank'),(1413792,9,'Buchnera aphidicola (Tuberculatus quercicola)','no rank'),(1413793,9,'Buchnera aphidicola(Tuberculatus sp.)','no rank'),(1413794,9,'Buchnera aphidicola (Tuberculatus pappus)','no rank'),(1413795,9,'Buchnera aphidicola (Tuberculatus fulviabdominalis)','no rank'),(1413796,9,'Buchnera aphidicola (Tuberculatus pilosulus)','no rank'),(1413797,9,'Buchnera aphidicola (Tuberculatus indicus)','no rank'),(1413798,9,'Buchnera aphidicola (Tuberculatus stigmatus)','no rank'),(1413799,9,'Buchnera aphidicola (Tuberculatus capitatus)','no rank'),(1413800,9,'Buchnera aphidicola (Tuberculatus querciformosanus)','no rank'),(1413801,9,'Buchnera aphidicola (Tuberculatus higuchii)','no rank'),(1413802,9,'Buchnera aphidicola (Tuberculatus kashiwae)','no rank'),(1413803,9,'Buchnera aphidicola (Tuberculatus paiki)','no rank'),(1413804,9,'Buchnera aphidicola (Tuberculatus japonicas)','no rank'),(1413805,311552,'Dactylocnemis','genus'),(1413806,311552,'Tukutuku','genus'),(1413807,311552,'Toropuku','genus'),(1413808,1396501,'Sonoraphlyctis sp. KP 035','species'),(1413809,1396501,'Sonoraphlyctis sp. PL AUS 033','species'),(1413810,5296,'Puccinia ballotiflora','species'),(1413811,2803,'Laurenciella','genus'),(1413812,1413811,'Laurenciella marilzae','species'),(1413813,31392,'Chondria scintillans','species'),(1413814,1883,'Streptomyces sp. PM0895172','species'),(1413815,1389204,'Feline astrovirus Viseu','no rank'),(1414130,953,'Wolbachia endosymbiont of Amblyopone MGm04','species'),(1414131,953,'Wolbachia endosymbiont of Amblyopone ambvky_m03','species'),(1414132,953,'Wolbachia endosymbiont of Amblyoponine_genus1 MG01','species'),(1414133,953,'Wolbachia endosymbiont of Anochetus madagascarensis','species'),(1414134,953,'Wolbachia endosymbiont of Aphaenogaster swammerdami','species'),(1414135,953,'Wolbachia endosymbiont of Camponotus MG002','species'),(1414136,953,'Wolbachia endosymbiont of Camponotus MG003','species'),(1414137,953,'Wolbachia endosymbiont of Camponotus MG004','species'),(1414138,953,'Wolbachia endosymbiont of Camponotus MG005','species'),(1414139,953,'Wolbachia endosymbiont of Camponotus MG008','species'),(1414140,953,'Wolbachia endosymbiont of Camponotus MG014','species'),(1414141,953,'Wolbachia endosymbiont of Camponotus MG017','species'),(1414142,953,'Wolbachia endosymbiont of Camponotus MG018','species'),(1414143,953,'Wolbachia endosymbiont of Camponotus MG019','species'),(1414144,953,'Wolbachia endosymbiont of Camponotus MG022','species'),(1414145,953,'Wolbachia endosymbiont of Camponotus MG023','species'),(1414146,953,'Wolbachia endosymbiont of Camponotus MG024','species'),(1414147,953,'Wolbachia endosymbiont of Camponotus MG026','species'),(1414148,953,'Wolbachia endosymbiont of Camponotus MG030','species'),(1414149,953,'Wolbachia endosymbiont of Camponotus MG035','species'),(1414150,953,'Wolbachia endosymbiont of Camponotus MG039','species'),(1414151,953,'Wolbachia endosymbiont of Camponotus MG040','species'),(1414152,953,'Wolbachia endosymbiont of Camponotus MG041','species'),(1414153,953,'Wolbachia endosymbiont of Camponotus MG043','species'),(1414154,953,'Wolbachia endosymbiont of Camponotus MG046','species'),(1414155,953,'Wolbachia endosymbiont of Camponotus MG047','species'),(1414156,953,'Wolbachia endosymbiont of Camponotus MG048','species'),(1414157,953,'Wolbachia endosymbiont of Camponotus MG049','species'),(1414158,953,'Wolbachia endosymbiont of Camponotus MG054','species'),(1414159,953,'Wolbachia endosymbiont of Camponotus MG078','species'),(1414160,953,'Wolbachia endosymbiont of Camponotus MG088','species'),(1414161,953,'Wolbachia endosymbiont of Camponotus MG089','species'),(1414162,953,'Wolbachia endosymbiont of Camponotus MG096','species'),(1414163,953,'Wolbachia endosymbiont of Camponotus MG101','species'),(1414164,953,'Wolbachia endosymbiont of Camponotus MG111','species'),(1414165,953,'Wolbachia endosymbiont of Camponotus MG112','species'),(1414166,953,'Wolbachia endosymbiont of Camponotus MG119','species'),(1414167,953,'Wolbachia endosymbiont of Camponotus MG120','species'),(1414168,953,'Wolbachia endosymbiont of Camponotus MG121','species'),(1414169,953,'Wolbachia endosymbiont of Camponotus butteli','species'),(1414170,953,'Wolbachia endosymbiont of Camponotus christi','species'),(1414171,953,'Wolbachia endosymbiont of Camponotus christi ferrugineus','species'),(1414172,953,'Wolbachia endosymbiont of Camponotus christi foersteri','species'),(1414173,953,'Wolbachia endosymbiont of Camponotus christi_01','species'),(1414174,953,'Wolbachia endosymbiont of Camponotus christi_02','species'),(1414175,953,'Wolbachia endosymbiont of Camponotus concolor','species'),(1414176,953,'Wolbachia endosymbiont of Camponotus dromedarius','species'),(1414177,953,'Wolbachia endosymbiont of Camponotus dufouri','species'),(1414178,953,'Wolbachia endosymbiont of Camponotus gerberti','species'),(1414179,953,'Wolbachia endosymbiont of Camponotus gibber','species'),(1414180,953,'Wolbachia endosymbiont of Camponotus grandidieri','species'),(1414181,953,'Wolbachia endosymbiont of Camponotus heteroclitus','species'),(1414182,953,'Wolbachia endosymbiont of Camponotus hildebrandti','species'),(1414183,953,'Wolbachia endosymbiont of Camponotus hova','species'),(1414184,953,'Wolbachia endosymbiont of Camponotus mg053','species'),(1414185,953,'Wolbachia endosymbiont of Camponotus pictipes','species'),(1414186,953,'Wolbachia endosymbiont of Camponotus roeseli','species'),(1414187,953,'Wolbachia endosymbiont of Cardiocondyla beanka_Q01','species'),(1414188,953,'Wolbachia endosymbiont of Cardiocondyla wroughtonii','species'),(1414189,953,'Wolbachia endosymbiont of Carebara beanka_m01','species'),(1414190,953,'Wolbachia endosymbiont of Cataulacus ebrardi','species'),(1414191,953,'Wolbachia endosymbiont of Cataulacus oberthueri','species'),(1414192,953,'Wolbachia endosymbiont of Cataulacus porcatus','species'),(1414193,953,'Wolbachia endosymbiont of Cataulacus regularis','species'),(1414194,953,'Wolbachia endosymbiont of Cataulacus wasmanni','species'),(1414195,953,'Wolbachia endosymbiont of Cerapachys P_DR04','species'),(1414196,953,'Wolbachia endosymbiont of Cerapachys P_MG01','species'),(1414197,953,'Wolbachia endosymbiont of Cerapachys P_MG02','species'),(1414198,953,'Wolbachia endosymbiont of Cerapachys P_MG06','species'),(1414199,953,'Wolbachia endosymbiont of Cerapachys P_MG11','species'),(1414200,953,'Wolbachia endosymbiont of Cerapachys beanka_m02','species'),(1414201,953,'Wolbachia endosymbiont of Cerapachys beanka_m03','species'),(1414202,953,'Wolbachia endosymbiont of Cerapachys prey01','species'),(1414203,953,'Wolbachia endosymbiont of Cerapachys prey02','species'),(1414204,953,'Wolbachia endosymbiont of Cerapachys prey03','species'),(1414205,953,'Wolbachia endosymbiont of Cerapachys prey04','species'),(1414206,953,'Wolbachia endosymbiont of Cerapachys prey05','species'),(1414207,953,'Wolbachia endosymbiont of Cerapachys prey06','species'),(1414208,953,'Wolbachia endosymbiont of Crematogaster BBB35','species'),(1414209,953,'Wolbachia endosymbiont of Crematogaster BBB55','species'),(1414210,953,'Wolbachia endosymbiont of Crematogaster DRw11','species'),(1414211,953,'Wolbachia endosymbiont of Crematogaster DRw16','species'),(1414212,953,'Wolbachia endosymbiont of Crematogaster MG02','species'),(1414213,953,'Wolbachia endosymbiont of Crematogaster grevei','species'),(1414214,953,'Wolbachia endosymbiont of Crematogaster hova-complex_m1','species'),(1414215,953,'Wolbachia endosymbiont of Formica lepida','species'),(1414216,953,'Wolbachia endosymbiont of Hypoponera DR01','species'),(1414217,953,'Wolbachia endosymbiont of Hypoponera MG016','species'),(1414218,953,'Wolbachia endosymbiont of Hypoponera MG026','species'),(1414219,953,'Wolbachia endosymbiont of Hypoponera MG028','species'),(1414220,953,'Wolbachia endosymbiont of Hypoponera MG031','species'),(1414221,953,'Wolbachia endosymbiont of Hypoponera MG039','species'),(1414222,953,'Wolbachia endosymbiont of Hypoponera MG044','species'),(1414223,953,'Wolbachia endosymbiont of Hypoponera MG046','species'),(1414224,953,'Wolbachia endosymbiont of Hypoponera MG047','species'),(1414225,953,'Wolbachia endosymbiont of Hypoponera MG048','species'),(1414226,953,'Wolbachia endosymbiont of Hypoponera MG051','species'),(1414227,953,'Wolbachia endosymbiont of Hypoponera MG066','species'),(1414228,953,'Wolbachia endosymbiont of Hypoponera MG092','species'),(1414229,953,'Wolbachia endosymbiont of Hypoponera opacior','species'),(1414230,953,'Wolbachia endosymbiont of Hypoponera punctatissima','species'),(1414231,953,'Wolbachia endosymbiont of Lepisiota canescens','species'),(1414232,953,'Wolbachia endosymbiont of Leptogenys JCR01','species'),(1414233,953,'Wolbachia endosymbiont of Leptogenys JCR06','species'),(1414234,953,'Wolbachia endosymbiont of Leptogenys JCR08','species'),(1414235,953,'Wolbachia endosymbiont of Leptogenys JCR10','species'),(1414236,953,'Wolbachia endosymbiont of Leptogenys JCR23','species'),(1414237,953,'Wolbachia endosymbiont of Leptogenys JCR24','species'),(1414238,953,'Wolbachia endosymbiont of Leptogenys JCR26','species'),(1414239,953,'Wolbachia endosymbiont of Leptogenys JCR29','species'),(1414240,953,'Wolbachia endosymbiont of Leptogenys JCR31','species'),(1414241,953,'Wolbachia endosymbiont of Leptogenys JCR33','species'),(1414242,953,'Wolbachia endosymbiont of Leptogenys acutirostris','species'),(1414243,953,'Wolbachia endosymbiont of Leptogenys angusta','species'),(1414244,953,'Wolbachia endosymbiont of Leptogenys antongilensis','species'),(1414245,953,'Wolbachia endosymbiont of Leptogenys arcirostris','species'),(1414246,953,'Wolbachia endosymbiont of Leptogenys falcigera','species'),(1414247,953,'Wolbachia endosymbiont of Leptogenys gracilis','species'),(1414248,953,'Wolbachia endosymbiont of Leptogenys grandidieri','species'),(1414249,953,'Wolbachia endosymbiont of Leptogenys oswaldi','species'),(1414250,953,'Wolbachia endosymbiont of Leptogenys ridens','species'),(1414251,953,'Wolbachia endosymbiont of Leptogenys saussurei','species'),(1414252,953,'Wolbachia endosymbiont of Leptogenys truncatirostris','species'),(1414253,953,'Wolbachia endosymbiont of Leptogenys voeltzkowi','species'),(1414254,953,'Wolbachia endosymbiont of Lophomyrmex TH01','species'),(1414255,953,'Wolbachia endosymbiont of Melissotarsus insularis','species'),(1414256,953,'Wolbachia endosymbiont of Meranoplus radamae','species'),(1414257,953,'Wolbachia endosymbiont of Monomorium DR02','species'),(1414258,953,'Wolbachia endosymbiont of Monomorium DRQ02','species'),(1414259,953,'Wolbachia endosymbiont of Monomorium DRm07d','species'),(1414260,953,'Wolbachia endosymbiont of Monomorium ambvky_m03','species'),(1414261,953,'Wolbachia endosymbiont of Monomorium bifidoclypeatum','species'),(1414262,953,'Wolbachia endosymbiont of Monomorium chnodes','species'),(1414263,953,'Wolbachia endosymbiont of Monomorium exiguum','species'),(1414264,953,'Wolbachia endosymbiont of Monomorium fisheri','species'),(1414265,953,'Wolbachia endosymbiont of Monomorium flavimembra','species'),(1414266,953,'Wolbachia endosymbiont of Monomorium gongromos','species'),(1414267,953,'Wolbachia endosymbiont of Monomorium hanneli','species'),(1414268,953,'Wolbachia endosymbiont of Monomorium hildebrandti','species'),(1414269,953,'Wolbachia endosymbiont of Monomorium hildebrandti_02','species'),(1414270,953,'Wolbachia endosymbiont of Monomorium madecassum','species'),(1414271,953,'Wolbachia endosymbiont of Monomorium micrommaton','species'),(1414272,953,'Wolbachia endosymbiont of Monomorium modestum','species'),(1414273,953,'Wolbachia endosymbiont of Monomorium termitobium_03','species'),(1414274,953,'Wolbachia endosymbiont of Monomorium termitobium_04','species'),(1414275,953,'Wolbachia endosymbiont of Monomorium undet','species'),(1414276,953,'Wolbachia endosymbiont of Myrmicine_genus01 MG01','species'),(1414277,953,'Wolbachia endosymbiont of Myrmicine_genus16 MG07','species'),(1414278,953,'Wolbachia endosymbiont of Nesomyrmex DRQ01','species'),(1414279,953,'Wolbachia endosymbiont of Nesomyrmex DRm02','species'),(1414280,953,'Wolbachia endosymbiont of Nesomyrmex MG04','species'),(1414281,953,'Wolbachia endosymbiont of Nesomyrmex MG06','species'),(1414282,953,'Wolbachia endosymbiont of Nesomyrmex MG12','species'),(1414283,953,'Wolbachia endosymbiont of Nesomyrmex MG14','species'),(1414284,953,'Wolbachia endosymbiont of Nesomyrmex MG27','species'),(1414285,953,'Wolbachia endosymbiont of Nesomyrmex beanka01','species'),(1414286,953,'Wolbachia endosymbiont of Nesomyrmex beanka02','species'),(1414287,953,'Wolbachia endosymbiont of Nesomyrmex beanka04','species'),(1414288,953,'Wolbachia endosymbiont of Nesomyrmex madecassus','species'),(1414289,953,'Wolbachia endosymbiont of Nylanderia DRw01','species'),(1414290,953,'Wolbachia endosymbiont of Nylanderia MG03','species'),(1414291,953,'Wolbachia endosymbiont of Nylanderia MG04','species'),(1414292,953,'Wolbachia endosymbiont of Nylanderia MG06','species'),(1414293,953,'Wolbachia endosymbiont of Nylanderia MG09','species'),(1414294,953,'Wolbachia endosymbiont of Nylanderia MG10','species'),(1414295,953,'Wolbachia endosymbiont of Nylanderia beanka01','species'),(1414296,953,'Wolbachia endosymbiont of Nylanderia beanka02','species'),(1414297,953,'Wolbachia endosymbiont of Nylanderia beanka_m02','species'),(1414298,953,'Wolbachia endosymbiont of Nylanderia beanka_m04','species'),(1414299,953,'Wolbachia endosymbiont of Nylanderia beanka_m05','species'),(1414300,953,'Wolbachia endosymbiont of Nylanderia bourbonica','species'),(1414301,953,'Wolbachia endosymbiont of Nylanderia humbloti','species'),(1414302,953,'Wolbachia endosymbiont of Nylanderia madagascarensis_DR0','species'),(1414303,953,'Wolbachia endosymbiont of Nylanderia undet','species'),(1414304,953,'Wolbachia endosymbiont of Odontomachus troglodytes','species'),(1414305,953,'Wolbachia endosymbiont of Pachycondyla perroti','species'),(1414306,953,'Wolbachia endosymbiont of Pheidole MG001','species'),(1414307,953,'Wolbachia endosymbiont of Pheidole MG007','species'),(1414308,953,'Wolbachia endosymbiont of Pheidole MG015','species'),(1414309,953,'Wolbachia endosymbiont of Pheidole MG018','species'),(1414310,953,'Wolbachia endosymbiont of Pheidole MG046','species'),(1414311,953,'Wolbachia endosymbiont of Pheidole MG051','species'),(1414312,953,'Wolbachia endosymbiont of Pheidole MG052','species'),(1414313,953,'Wolbachia endosymbiont of Pheidole MG078','species'),(1414314,953,'Wolbachia endosymbiont of Pheidole MG081','species'),(1414315,953,'Wolbachia endosymbiont of Pheidole MG126','species'),(1414316,953,'Wolbachia endosymbiont of Pheidole MG145','species'),(1414317,953,'Wolbachia endosymbiont of Pheidole MG146','species'),(1414318,953,'Wolbachia endosymbiont of Pheidole MG148','species'),(1414319,953,'Wolbachia endosymbiont of Pheidole MG150','species'),(1414320,953,'Wolbachia endosymbiont of Pheidole MG151','species'),(1414321,953,'Wolbachia endosymbiont of Pheidole MG157','species'),(1414322,953,'Wolbachia endosymbiont of Pheidole MGs046','species'),(1414323,953,'Wolbachia endosymbiont of Pheidole MGs060','species'),(1414324,953,'Wolbachia endosymbiont of Pheidole MGs077','species'),(1414325,953,'Wolbachia endosymbiont of Pheidole MGs087','species'),(1414326,953,'Wolbachia endosymbiont of Pheidole MGs089','species'),(1414327,953,'Wolbachia endosymbiont of Pheidole MGs093','species'),(1414328,953,'Wolbachia endosymbiont of Pheidole MGs120','species'),(1414329,953,'Wolbachia endosymbiont of Pheidole MGs122','species'),(1414330,953,'Wolbachia endosymbiont of Pheidole MGs123','species'),(1414331,953,'Wolbachia endosymbiont of Pheidole MGs124','species'),(1414332,953,'Wolbachia endosymbiont of Pheidole MGs125','species'),(1414333,953,'Wolbachia endosymbiont of Pheidole MGs128','species'),(1414334,953,'Wolbachia endosymbiont of Pheidole MGs129','species'),(1414335,953,'Wolbachia endosymbiont of Pheidole MGs130','species'),(1414336,953,'Wolbachia endosymbiont of Pheidole MGs131','species'),(1414337,953,'Wolbachia endosymbiont of Pheidole annemariae','species'),(1414338,953,'Wolbachia endosymbiont of Pheidole beanka04','species'),(1414339,953,'Wolbachia endosymbiont of Pheidole bessonii','species'),(1414340,953,'Wolbachia endosymbiont of Pheidole californica','species'),(1414341,953,'Wolbachia endosymbiont of Pheidole creightoni','species'),(1414342,953,'Wolbachia endosymbiont of Pheidole longispinosa scabrata','species'),(1414343,953,'Wolbachia endosymbiont of Pheidole lucida','species'),(1414344,953,'Wolbachia endosymbiont of Pheidole madecassa','species'),(1414345,953,'Wolbachia endosymbiont of Pheidole undet','species'),(1414346,953,'Wolbachia endosymbiont of Plagiolepis MG01','species'),(1414347,953,'Wolbachia endosymbiont of Plagiolepis MG05','species'),(1414348,953,'Wolbachia endosymbiont of Plagiolepis alluaudi','species'),(1414349,953,'Wolbachia endosymbiont of Plagiolepis undet','species'),(1414350,953,'Wolbachia endosymbiont of Platythyrea arthuri','species'),(1414351,953,'Wolbachia endosymbiont of Pogonomyrmex AR01','species'),(1414352,953,'Wolbachia endosymbiont of Ponera SC01','species'),(1414353,953,'Wolbachia endosymbiont of Ponera exotica','species'),(1414354,953,'Wolbachia endosymbiont of Prionopelta MG01','species'),(1414355,953,'Wolbachia endosymbiont of Proceratium MG02','species'),(1414356,953,'Wolbachia endosymbiont of Proceratium MGm02','species'),(1414357,953,'Wolbachia endosymbiont of Proceratium ambvky_m01','species'),(1414358,953,'Wolbachia endosymbiont of Pyramica ambatrix','species'),(1414359,953,'Wolbachia endosymbiont of Pyramica erynnes','species'),(1414360,953,'Wolbachia endosymbiont of Pyramica mandibularis','species'),(1414361,953,'Wolbachia endosymbiont of Solenopsis mameti','species'),(1414362,953,'Wolbachia endosymbiont of Strumigenys DRm01','species'),(1414363,953,'Wolbachia endosymbiont of Strumigenys abdera','species'),(1414364,953,'Wolbachia endosymbiont of Strumigenys ambvky_m02','species'),(1414365,953,'Wolbachia endosymbiont of Strumigenys ampyx','species'),(1414366,953,'Wolbachia endosymbiont of Strumigenys apios','species'),(1414367,953,'Wolbachia endosymbiont of Strumigenys bola','species'),(1414368,953,'Wolbachia endosymbiont of Strumigenys chilo','species'),(1414369,953,'Wolbachia endosymbiont of Strumigenys chroa','species'),(1414370,953,'Wolbachia endosymbiont of Strumigenys coveri','species'),(1414371,953,'Wolbachia endosymbiont of Strumigenys deverra','species'),(1414372,953,'Wolbachia endosymbiont of Strumigenys dicomas','species'),(1414373,953,'Wolbachia endosymbiont of Strumigenys europs','species'),(1414374,953,'Wolbachia endosymbiont of Strumigenys lexex','species'),(1414375,953,'Wolbachia endosymbiont of Strumigenys luca','species'),(1414376,953,'Wolbachia endosymbiont of Strumigenys lucomo','species'),(1414377,953,'Wolbachia endosymbiont of Strumigenys lysis','species'),(1414378,953,'Wolbachia endosymbiont of Strumigenys norax','species'),(1414379,953,'Wolbachia endosymbiont of Strumigenys undet','species'),(1414380,953,'Wolbachia endosymbiont of Strumigenys vazimba','species'),(1414381,953,'Wolbachia endosymbiont of Tapinoma MG01','species'),(1414382,953,'Wolbachia endosymbiont of Tapinoma MG02','species'),(1414383,953,'Wolbachia endosymbiont of Tapinoma MG03','species'),(1414384,953,'Wolbachia endosymbiont of Tapinoma MG05','species'),(1414385,953,'Wolbachia endosymbiont of Tapinoma MG06','species'),(1414386,953,'Wolbachia endosymbiont of Tapinoma melanocephalum','species'),(1414387,953,'Wolbachia endosymbiont of Tapinoma subtile','species'),(1414388,953,'Wolbachia endosymbiont of Technomyrmex difficilis','species'),(1414389,953,'Wolbachia endosymbiont of Technomyrmex fisheri','species'),(1414390,953,'Wolbachia endosymbiont of Technomyrmex innocens','species'),(1414391,953,'Wolbachia endosymbiont of Technomyrmex madecassus','species'),(1414392,953,'Wolbachia endosymbiont of Technomyrmex pallipes','species'),(1414393,953,'Wolbachia endosymbiont of Technomyrmex vitiensis','species'),(1414394,953,'Wolbachia endosymbiont of Terataner MG01','species'),(1414395,953,'Wolbachia endosymbiont of Terataner MG09','species'),(1414396,953,'Wolbachia endosymbiont of Terataner MG11','species'),(1414397,953,'Wolbachia endosymbiont of Terataner undet','species'),(1414398,953,'Wolbachia endosymbiont of Tetramorium MG035','species'),(1414399,953,'Wolbachia endosymbiont of Tetramorium MG036','species'),(1414400,953,'Wolbachia endosymbiont of Tetramorium MG037','species'),(1414401,953,'Wolbachia endosymbiont of Tetramorium MG039','species'),(1414402,953,'Wolbachia endosymbiont of Tetramorium MG040','species'),(1414403,953,'Wolbachia endosymbiont of Tetramorium MG042','species'),(1414404,953,'Wolbachia endosymbiont of Tetramorium MG047','species'),(1414405,953,'Wolbachia endosymbiont of Tetramorium MG052','species'),(1414406,953,'Wolbachia endosymbiont of Tetramorium MG052b','species'),(1414407,953,'Wolbachia endosymbiont of Tetramorium MG053','species'),(1414408,953,'Wolbachia endosymbiont of Tetramorium MG088','species'),(1414409,953,'Wolbachia endosymbiont of Tetramorium MG089','species'),(1414410,953,'Wolbachia endosymbiont of Tetramorium MG093','species'),(1414411,953,'Wolbachia endosymbiont of Tetramorium MG103','species'),(1414412,953,'Wolbachia endosymbiont of Tetramorium MG111','species'),(1414413,953,'Wolbachia endosymbiont of Tetramorium MG112','species'),(1414414,953,'Wolbachia endosymbiont of Tetramorium MG118','species'),(1414415,953,'Wolbachia endosymbiont of Tetramorium MG119','species'),(1414416,953,'Wolbachia endosymbiont of Tetramorium MG120','species'),(1414417,953,'Wolbachia endosymbiont of Tetramorium MG121','species'),(1414418,953,'Wolbachia endosymbiont of Tetramorium MG122','species'),(1414419,953,'Wolbachia endosymbiont of Tetramorium MG125','species'),(1414420,953,'Wolbachia endosymbiont of Tetramorium MG134','species'),(1414421,953,'Wolbachia endosymbiont of Tetramorium MG135','species'),(1414422,953,'Wolbachia endosymbiont of Tetramorium MG142','species'),(1414423,953,'Wolbachia endosymbiont of Tetramorium bicarinatum','species'),(1414424,953,'Wolbachia endosymbiont of Tetramorium cognatum','species'),(1414425,953,'Wolbachia endosymbiont of Tetramorium coillum','species'),(1414426,953,'Wolbachia endosymbiont of Tetramorium ibycterum','species'),(1414427,953,'Wolbachia endosymbiont of Tetramorium isectum','species'),(1414428,953,'Wolbachia endosymbiont of Tetramorium latreillei','species'),(1414429,953,'Wolbachia endosymbiont of Tetramorium norvigi','species'),(1414430,953,'Wolbachia endosymbiont of Tetramorium proximum','species'),(1414431,953,'Wolbachia endosymbiont of Tetramorium quasirum','species'),(1414432,953,'Wolbachia endosymbiont of Tetramorium ranarum','species'),(1414433,953,'Wolbachia endosymbiont of Tetramorium robustior','species'),(1414434,953,'Wolbachia endosymbiont of Tetramorium undet','species'),(1414435,953,'Wolbachia endosymbiont of Tetraponera DR06','species'),(1414436,953,'Wolbachia endosymbiont of Tetraponera DR09','species'),(1414437,953,'Wolbachia endosymbiont of Tetraponera MG04','species'),(1414438,953,'Wolbachia endosymbiont of Tetraponera MG17','species'),(1414439,953,'Wolbachia endosymbiont of Tetraponera beanka06','species'),(1414440,953,'Wolbachia endosymbiont of Tetraponera grandidieri','species'),(1414441,953,'Wolbachia endosymbiont of Tetraponera grandidieri_01','species'),(1414442,953,'Wolbachia endosymbiont of Tetraponera undet','species'),(1414443,655981,'Pseudogymnoascus destructans M1379','no rank'),(1414444,79859,'Pseudogymnoascus pannorum var. pannorum M1372','no rank'),(1414445,49928,'bacterium WH-1-4','species'),(1414446,49928,'bacterium WH-2-7','species'),(1414447,1883,'Streptomyces sp. MK498-98F14','species'),(1414448,28572,'Talaromyces funiculosus NCIM1228','no rank'),(1414449,29278,'Expression vector pBKHGC','species'),(1414450,156982,'Hemibagrus punctatus','species'),(1414451,29278,'Cloning vector pAW8ENdeI-CyEGFP-4xDSR','species'),(1414452,29278,'Cloning vector pAW8ENdeI-cyEGFP-6xDSR','species'),(1414453,29278,'Cloning vector pAW8ENdeI-cyEGFP-8xDSR','species'),(1414454,29278,'Cloning vector pAW8ENdeI-cyEGFP-spo5DSR','species'),(1414455,29278,'Cloning vector pAW8ENdeI-c3HA-3xDSR','species'),(1414456,29278,'Cloning vector pAW8ENdeI-c3HA-4xDSR','species'),(1414457,29278,'Cloning vector pAW8ENdeI-c3HA-6xDSR','species'),(1414458,29278,'Cloning vector pAW8ENdeI-c3HA-8xDSR','species'),(1414459,29278,'Cloning vector pAW8ENdeI-c3HA-spo5DSR','species'),(1414460,29278,'Cloning vector pAW8ENdeI-cHAIAA17-spo5DSR','species'),(1414462,50752,'Comastoma jigzhiense','species'),(1414463,50752,'Comastoma polycladum','species'),(1414464,50276,'Lomatogonium gamosepalum','species'),(1414465,39241,'Swertia patens','species'),(1414466,39241,'Swertia phragmitiphylla','species'),(1414467,39241,'Swertia rosularis','species'),(1414468,91354,'Mychonastes sp. LbS_7','species'),(1414469,260511,'Argentina euchus','species'),(1414470,117870,'Bathyraja smithii','species'),(1414471,270608,'Bembrops platyrhynchus','species'),(1414472,703910,'Cirripectes auritus','species'),(1414473,94313,'Cryptocentrus malindiensis','species'),(1414474,86212,'Gunnellichthys curiosus','species'),(1414475,182644,'Gymnocranius microdon','species'),(1414476,342442,'Mulloidichthys ayliffe','species'),(1414477,1003971,'Onuxodon margaritiferae','species'),(1414478,163133,'Oplegnathus peaolopesi','species'),(1414479,638290,'Ostorhinchus fasciatus','species'),(1414480,587060,'Paracheilinus hemitaeniatus','species'),(1414481,215380,'Parapercis schauinslandii','species'),(1414482,280672,'Pseudochromis dutoiti','species'),(1414483,86206,'Ptereleotris grammica','species'),(1414484,990922,'Scalicus investigatoris','species'),(1414485,94952,'Serranus novemcinctus','species'),(1414486,115430,'Upeneus guttatus','species'),(1414487,332669,'Ventrifossa mystax','species'),(1414488,332669,'Ventrifossa nasuta','species'),(1414489,879905,'Xiphasia matsubarai','species'),(1414491,172118,'Bathymicrops','genus'),(1414492,1414491,'Bathymicrops regis','species'),(1414493,1147764,'Callionymus regani','species'),(1414494,181395,'Glyptophidium','genus'),(1414495,1414494,'Glyptophidium longipes','species'),(1414496,31026,'Paratriacanthodes','genus'),(1414497,1414496,'Paratriacanthodes retrospinis','species'),(1414498,12912,'Acanthurus sp. BOLD:AAB0201','species'),(1414499,1004024,'Actinopterygii sp. BOLD:AAA7904','species'),(1414500,1004024,'Actinopterygii sp. BOLD:AAB5182','species'),(1414501,1004024,'Actinopterygii sp. BOLD:AAE3155','species'),(1414502,163631,'Bathygobius sp. 2 BOLD:AAM3555','species'),(1414503,473351,'Benthodesmus sp. BOLD:AAD2422','species'),(1414504,119693,'Caesio cf. caerulaurea BOLD:AAB4822','species'),(1414505,119693,'Caesio sp. BOLD:AAM9511','species'),(1414506,7863,'unclassified Holocephali','no rank'),(1414507,1414506,'Holocephali sp. BOLD:ABY0678','species'),(1414508,274696,'Iracundus cf. signifer BOLD:AAI8065','species'),(1414509,327789,'Liopropoma sp. BOLD:AAF8892','species'),(1414510,150308,'Nemateleotris cf. decora BOLD:AAE4257','species'),(1414511,57842,'Parablennius sp. BOLD:AAF7833','species'),(1414512,57842,'Parablennius sp. BOLD:AAZ8974','species'),(1414513,463599,'Pempheris cf. schwenkii BOLD:AAC6084','species'),(1414514,280672,'Pseudochromis cf. pesi BOLD:AAX7040','species'),(1414515,241336,'Pseudocoris cf. heteroptera BOLD:AAH8268','species'),(1414516,7861,'Rhinobatos sp. BOLD:AAE7441','species'),(1414517,47707,'Sargocentron sp. DSFSG770-12','species'),(1414518,270660,'Trichonotus sp. BOLD:ACG8296','species'),(1414520,84619,'Ammodytoides','genus'),(1414521,990941,'Austrobatrachus sp. BOLD:AAZ9308','species'),(1414522,990941,'Austrobatrachus sp. BOLD:AAZ9309','species'),(1414523,1147767,'Callionymus sp. BOLD:AAI6959','species'),(1414524,210577,'Snyderina','genus'),(1414525,1414524,'Snyderina cf. yamanokami BOLD:ACG7617','species'),(1414526,1414524,'Snyderina yamanokami','species'),(1414527,1414520,'Ammodytoides sp. BOLD:AAW1618','species'),(1414528,88307,'Peripatopsis alba','species'),(1414529,33381,'Kuwaniidae','family'),(1414530,1414529,'Kuwania','genus'),(1414531,1414530,'Kuwania bipora','species'),(1414532,1414530,'Kuwania quercus','species'),(1414533,1414530,'Kuwania raygilli','species'),(1414534,47356,'Simulium capillatum','species'),(1414535,28105,'Sinorhizobium sp. CCBAU 03328','species'),(1414536,28105,'Sinorhizobium sp. CCBAU 03329','species'),(1414537,28105,'Sinorhizobium sp. CCBAU 03330','species'),(1414538,28105,'Sinorhizobium sp. CCBAU 03334','species'),(1414539,28105,'Sinorhizobium sp. CCBAU 03337','species'),(1414540,28105,'Sinorhizobium sp. CCBAU 03347','species'),(1414541,28105,'Sinorhizobium sp. CCBAU 051116','species'),(1414542,28105,'Sinorhizobium sp. CCBAU 051118','species'),(1414543,28105,'Sinorhizobium sp. CCBAU 051119','species'),(1414544,28105,'Sinorhizobium sp. CCBAU 051130','species'),(1414545,28105,'Sinorhizobium sp. CCBAU 051135','species'),(1414546,28105,'Sinorhizobium sp. CCBAU 051142','species'),(1414547,28105,'Sinorhizobium sp. CCBAU 051145','species'),(1414548,28105,'Sinorhizobium sp. CCBAU 051149','species'),(1414549,28105,'Sinorhizobium sp. CCBAU 051151','species'),(1414550,28105,'Sinorhizobium sp. CCBAU 051154','species'),(1414551,28105,'Sinorhizobium sp. CCBAU 055561','species'),(1414552,28105,'Sinorhizobium sp. CCBAU 055564','species'),(1414553,28105,'Sinorhizobium sp. CCBAU 05557','species'),(1414554,28105,'Sinorhizobium sp. CCBAU 055583','species'),(1414555,28105,'Sinorhizobium sp. CCBAU 055590','species'),(1414556,28105,'Sinorhizobium sp. CCBAU 05561','species'),(1414557,28105,'Sinorhizobium sp. CCBAU 05564','species'),(1414558,28105,'Sinorhizobium sp. CCBAU 05590','species'),(1414559,28105,'Sinorhizobium sp. CCBAU 05603','species'),(1414560,28105,'Sinorhizobium sp. CCBAU 05618','species'),(1414561,28105,'Sinorhizobium sp. CCBAU 05636','species'),(1414562,28105,'Sinorhizobium sp. CCBAU 05641','species'),(1414563,28105,'Sinorhizobium sp. CCBAU 05642','species'),(1414564,28105,'Sinorhizobium sp. CCBAU 05647','species'),(1414565,28105,'Sinorhizobium sp. CCBAU 05657','species'),(1414566,28105,'Sinorhizobium sp. CCBAU 05686','species'),(1414567,28105,'Sinorhizobium sp. CCBAU 05701','species'),(1414568,28105,'Sinorhizobium sp. CCBAU 05702','species'),(1414569,28105,'Sinorhizobium sp. CCBAU 20016','species'),(1414570,28105,'Sinorhizobium sp. CCBAU 23315','species'),(1414571,28105,'Sinorhizobium sp. CCBAU 23330','species'),(1414572,28105,'Sinorhizobium sp. CCBAU 25379','species'),(1414573,28105,'Sinorhizobium sp. CCBAU 25380','species'),(1414574,28105,'Sinorhizobium sp. CCBAU 25409','species'),(1414575,28105,'Sinorhizobium sp. CCBAU 25422','species'),(1414576,28105,'Sinorhizobium sp. CCBAU 25438','species'),(1414577,28105,'Sinorhizobium sp. CCBAU 25509','species'),(1414578,28105,'Sinorhizobium sp. CCBAU 25566','species'),(1414579,28105,'Sinorhizobium sp. CCBAU 45406','species'),(1414580,28105,'Sinorhizobium sp. CCBAU 45433','species'),(1414581,28105,'Sinorhizobium sp. CCBAU 45436','species'),(1414582,28105,'Sinorhizobium sp. CCBAU 83619','species'),(1414583,28105,'Sinorhizobium sp. CCBAU 83640','species'),(1414584,28105,'Sinorhizobium sp. CCBAU 83655','species'),(1414585,28105,'Sinorhizobium sp. CCBAU 83735','species'),(1414586,1061,'Rhodobacter capsulatus YW1','no rank'),(1414587,1406,'Paenibacillus polymyxa A18','no rank'),(1414588,333278,'Influenza A virus (A/turkey/Minnesota/14659/2009(H7N9))','no rank'),(1414589,333278,'Influenza A virus (A/turkey/Minnesota/15591/2009(H7N9))','no rank'),(1414590,333278,'Influenza A virus (A/turkey/Minnesota/18421/2009(H7N9))','no rank'),(1414591,333278,'Influenza A virus (A/turkey/Minnesota/20400/2009(H7N9))','no rank'),(1414592,84381,'Neoseiulus makuwa','species'),(1414593,84386,'Typhlodromus vulgaris','species'),(1414594,656904,'Gadirtha','genus'),(1414595,1414594,'Gadirtha impingens','species'),(1414596,665334,'Diaspididae sp. CASENT0107648-D12','species'),(1414597,665334,'Diaspididae sp. CASENT0107656-D11','species'),(1414598,34622,'Haemaphysalis punctaleachi','species'),(1414603,39725,'Pigeon circovirus','species'),(1414604,3118,'Ulva sp. BI4','species'),(1414606,3118,'Ulva sp. RJL-2014','species'),(1414607,3118,'Ulva sp. JCU2','species'),(1414608,3118,'Ulva sp. SB1','species'),(1414610,57138,'Calonectria blephiliae','species'),(1414611,371110,'Camarosporium aloes','species'),(1414612,1582860,'Paracamarosporium psoraleae','species'),(1414613,74396,'Chaetopsina pini','species'),(1414614,74396,'Chaetopsina pinicola','species'),(1414615,5455,'Colletotrichum euphorbiae','species'),(1414616,78388,'Coniothyrium prosopidis','species'),(1414617,59585,'Corynespora torulosa','species'),(1414618,36922,'Diaporthe cassines','species'),(1414619,36922,'Diaporthe diospyricola','species'),(1414620,36922,'Diaporthe maytenicola','species'),(1414621,36922,'Diaporthe psoraleae','species'),(1414622,36922,'Diaporthe psoraleae-pinnatae','species'),(1414623,162396,'Discosia pseudoartocreas','species'),(1414624,187248,'Harknessia proteae','species'),(1414625,911088,'Harzia cameroonensis','species'),(1414626,1248177,'Kellermania agaves','species'),(1414627,1248177,'Kellermania pseudoyuccigena','species'),(1414628,470089,'Myrmecridium thailandicum','species'),(1414629,364020,'Neophaeosphaeria agaves','species'),(1414630,470061,'Ochrocladosporium adansoniae','species'),(1414631,1200923,'Pallidocercospora ventilago','species'),(1414632,131316,'Passalora pseudotithoniae','species'),(1414633,749588,'Peyronellaea prosopidis','species'),(1414634,13201,'Phaeococcomyces aloes','species'),(1414635,37463,'Phoma aloes','species'),(1414636,266071,'Pilidium pseudoconcavum','species'),(1414637,48558,'Pyricularia bothriochloae','species'),(1414638,237179,'Sphaerulina rhododendricola','species'),(1414639,74721,'Stachybotrys oleronensis','species'),(1414640,54788,'Stagonospora pseudopaludosa','species'),(1414641,237584,'Teratosphaeria terminaliae','species'),(1414642,470063,'Toxicocladosporium ficiniae','species'),(1414643,186825,'[Flavobacterium] thermophilum','species'),(1414644,460363,'Tall oatgrass mosaic virus','species'),(1414645,1386,'Bacillus sp. SGD-R-2','species'),(1414646,1386,'Bacillus sp. SGD-V-19','species'),(1414647,1386,'Bacillus sp. SGD-V-25','species'),(1414648,1386,'Bacillus sp. SGD-V-76','species'),(1414649,329857,'Cohnella sp. SGD-V-74','species'),(1414650,37914,'Dietzia sp. SGD-1011','species'),(1414651,2053,'Gordonia sp. SGD-V-85','species'),(1414652,44249,'Paenibacillus sp. SGD-19A','species'),(1414653,33882,'Microbacterium sp. LAM-WHM-10','species'),(1414654,225143,'Oceanisphaera sp. LAM-WHM-ZC','species'),(1414655,326176,'Pepper chlorotic spot virus','species'),(1414656,1072554,'Striatobalanus','genus'),(1414657,1414656,'Striatobalanus amaryllis','species'),(1414658,505396,'Callistoctopus sp. BOLD:ACG1535','species'),(1414659,707285,'Octopodinae sp. BOLD:ABA1887','species'),(1414660,707285,'Octopodinae sp. BOLD:ACG2284','species'),(1414661,707285,'Octopodinae sp. AQB-CEP-KER-Ph-01','species'),(1414662,707285,'Octopodinae sp. AQB-CEP-KER-Ove-01','species'),(1414663,707285,'Octopodinae sp. AQB-CEP-KER-Oe-01','species'),(1414664,707285,'Octopodinae sp. AQB-CEP-KER-An-01','species'),(1414665,707285,'Octopodinae sp. BOLD:ACG2283','species'),(1414666,707285,'Octopodinae sp. BOLD:ACG7683','species'),(1414667,707285,'Octopodinae sp. AQB-CEP-KER-Om-01','species'),(1414668,707285,'Octopodinae sp. AQB-CEP-KER-Ao (f)-01','species'),(1414669,5052,'Aspergillus sp. UFMGCB 6030','species'),(1414670,36801,'Crocidura trichura','species'),(1414671,1169623,'Solenopsis invicta densovirus','species'),(1414673,1322061,'Rhizoctonia butinii','species'),(1414674,1431106,'Alanphillipsia aloeigena','species'),(1414675,3071,'Chlorella sp. YG 11','species'),(1414676,189342,'Chlamydomonadaceae sp. Sim12.4a','species'),(1414677,91202,'Desmodesmus sp. KRS24','species'),(1414678,3087,'Scenedesmus sp. KRS211','species'),(1414679,1414680,'Pseudoglochidion anamalayanum','species'),(1414680,235595,'Pseudoglochidion','genus'),(1414681,1431106,'Alanphillipsia aloes','species'),(1414682,1431106,'Alanphillipsia aloetica','species'),(1414683,1431106,'Alanphillipsia euphorbiae','species'),(1414684,1431236,'Dimorphiopsis brachystegiae','species'),(1414685,218105,'Mastigosporella','genus'),(1414686,1414685,'Mastigosporella anisophylleae','species'),(1414687,1431237,'Neodeightoniella phragmiticola','species'),(1414688,1431238,'Neomycosphaerella pseudopentameridis','species'),(1414689,1431239,'Neopseudocercospora terminaliae','species'),(1414690,1431240,'Paramycosphaerella brachystegia','species'),(1414691,589418,'Anathallis aff. grayumii FP3794','species'),(1414692,589418,'Anathallis aff. lewisiae AK4795','species'),(1414693,589418,'Anathallis aff. rabei AK4794','species'),(1414694,589418,'Anathallis hygrophila','species'),(1414695,1413768,'Andinia aff. dielsii AK5429','species'),(1414697,125466,'Platystele aff. oxyglossa AK4253','species'),(1414698,125466,'Platystele sp. 1 AK5407','species'),(1414699,125466,'Platystele sp. 2 AK5733','species'),(1414700,125541,'Scaphosepalum sp. AK4817','species'),(1414701,494520,'Specklinia aff. condylata RK-2013','species'),(1414702,494520,'Specklinia aff. fulgens JBL1675','species'),(1414703,494520,'Specklinia aff. grobyi RK-2013','species'),(1414704,494520,'Specklinia pisinna','species'),(1414705,494520,'Specklinia cf. picta AK4836','species'),(1414706,494520,'Specklinia sp. 1 RK-2013','species'),(1414707,494520,'Specklinia sp. 2 RK-2013','species'),(1414709,1431241,'Pseudocatenomycopsis rothmanniae','species'),(1414710,5106,'Verticillium sp. UFMGCB 6311','species'),(1414711,378736,'Acanthotrema sp. EK-2013a','species'),(1414712,526440,'uncultured Pezizella','species'),(1414713,257793,'uncultured Cudoniella','species'),(1414714,37846,'Gyrodactylus laevisoides','species'),(1414717,51006,'Hygrocybe noninquinans','species'),(1414718,1386,'Bacillus sp. JCA','species'),(1414719,1716,'Corynebacterium sp. JCB','species'),(1414720,1485,'Clostridium sp. JCC','species'),(1414721,1485,'Clostridium sp. JCD','species'),(1414722,83551,'Parachlamydia sp. C2','species'),(1414723,85635,'\'Tylophora indica\' little leaf yellowing phytoplasma','species'),(1414724,85635,'\'Cymbopogon citratus\' white leaf phytoplasma','species'),(1414725,37463,'Phoma sp. 09169','species'),(1414726,85635,'\'Prunus persica\' leaf phytoplasma','species'),(1414727,59732,'Chryseobacterium sp. UTM-3','species'),(1414728,140020,'Influenza A virus (A/wild bird/Chile/1805/2008(H5N9))','no rank'),(1414729,352774,'Influenza A virus (A/seagull/Chile/5775/2009(H13N9))','no rank'),(1414730,114727,'Influenza A virus (A/swine/Minnesota/A01392911/2013(H1N1))','no rank'),(1414731,119210,'Influenza A virus (A/swine/Minnesota/A01392515/2013(H3N2))','no rank'),(1414732,119210,'Influenza A virus (A/swine/Minnesota/A01394278/2013(H3N2))','no rank'),(1414733,125283,'Pycnonotus sinensis hainanus','subspecies'),(1414734,125283,'Pycnonotus sinensis formosae','subspecies'),(1414735,125283,'Pycnonotus sinensis orii','subspecies'),(1414736,196894,'Lactobacillus phage J-1','species'),(1414737,196894,'Rhizobium phage vB_RleS_L338C','species'),(1414738,196895,'Shigella phage pSb-1','species'),(1414739,196894,'Vibrio phage SHOU24','species'),(1414740,5455,'Colletotrichum sp. MFLUCC 10-0676','species'),(1414741,31532,'Lactococcus phage SK1833','no rank'),(1414742,196894,'Arthrobacter phage vB_ArS-ArV2','species'),(1414743,33194,'Bipolaris sp. BPI 892682','species'),(1414744,469,'Acinetobacter sp. RB21','species'),(1414745,497,'Psychrobacter sp. AB2','species'),(1414746,40323,'Stenotrophomonas sp. AB1','species'),(1414747,196894,'Mycobacterium phage Validus','species'),(1414748,1034138,'Mycobacterium phage Suffolk','no rank'),(1414749,1386,'Bacillus sp. DM12','species'),(1414750,7962,'Cyprinus carpio \'wananensis\'','no rank'),(1414751,490043,'Norovirus Hu/GII/IST-CS107/2008/TR','no rank'),(1414752,12461,'Mink hepatitis E virus','no rank'),(1414753,54695,'Helotiales sp. FRR 6070','species'),(1414754,66013,'Cymbopogon winterianus','species'),(1414755,216727,'Achnanthes sp. BR22.53','species'),(1414756,59796,'Amphora sp. 1150','species'),(1414757,1445877,'Bacillariophyta sp. B3','species'),(1414758,1445877,'Bacillariophyta sp. SI1a','species'),(1414759,216744,'Cymbella sp. CP2b','species'),(1414760,655776,'Navicula sp. SI2d','species'),(1414761,908989,'Nitzschia sp. CP2a','species'),(1414762,908989,'Nitzschia sp. CP3a','species'),(1414766,12333,'Enterobacteria phage IME_EC2','species'),(1414767,37846,'Gyrodactylus sp. 1 SDK-2013','species'),(1414768,186616,'Marine phage AC','species'),(1414769,186616,'Marine phage EC','species'),(1414770,186616,'Calzovirus','species'),(1414771,164129,'Foraminifera sp. fruitcake','species'),(1414772,1148448,'Barbadocladius sp. 109','species'),(1414773,1148448,'Barbadocladius sp. 110','species'),(1414774,1148448,'Barbadocladius sp. 111','species'),(1414775,1148448,'Barbadocladius sp. 112','species'),(1414776,1148448,'Barbadocladius sp. 113','species'),(1414777,1148448,'Barbadocladius sp. 136','species'),(1414778,1148448,'Barbadocladius sp. 176','species'),(1414779,1148448,'Barbadocladius sp. 177','species'),(1414780,1148448,'Barbadocladius sp. 182','species'),(1414781,1148448,'Barbadocladius sp. 183','species'),(1414782,1148448,'Barbadocladius sp. 185','species'),(1414783,1148448,'Barbadocladius sp. 186','species'),(1414784,1148448,'Barbadocladius sp. 281','species'),(1414785,1148448,'Barbadocladius sp. 282','species'),(1414786,1148448,'Barbadocladius sp. 283','species'),(1414787,1148448,'Barbadocladius sp. 284','species'),(1414788,1148448,'Barbadocladius sp. 313','species'),(1414789,1148448,'Barbadocladius sp. 340','species'),(1414790,1148448,'Barbadocladius sp. 341','species'),(1414791,1148448,'Barbadocladius sp. 342','species'),(1414792,1148448,'Barbadocladius sp. 343','species'),(1414793,1148448,'Barbadocladius sp. 344','species'),(1414794,1148448,'Barbadocladius sp. 345','species'),(1414795,1148448,'Barbadocladius sp. 346','species'),(1414796,1148448,'Barbadocladius sp. 347','species'),(1414797,1148448,'Barbadocladius sp. 348','species'),(1414798,1148448,'Barbadocladius sp. 349','species'),(1414799,1148448,'Barbadocladius sp. 40','species'),(1414800,1148448,'Barbadocladius sp. 446','species'),(1414801,1148448,'Barbadocladius sp. 447','species'),(1414802,1148448,'Barbadocladius sp. 45','species'),(1414803,1148448,'Barbadocladius sp. 633','species'),(1414804,190098,'Limnophyes sp. 339','species'),(1414805,687505,'Retinia pseudotsugaicola','species'),(1414807,315840,'Pristaulacus compressus','species'),(1414808,3867,'Lotus drepanocarpus','species'),(1414809,158786,'Lyngbya cf. majuscula miya1-1mo9','no rank'),(1414810,28073,'Lyngbya sp. aka2mo28','species'),(1414811,28073,'Lyngbya sp. aka2mo30','species'),(1414812,28073,'Lyngbya sp. kushi1mo20','species'),(1414813,28073,'Lyngbya sp. kushi1mo21','species'),(1414814,28073,'Lyngbya sp. kushi2mo23','species'),(1414815,28073,'Lyngbya sp. Maeda130904B','species'),(1414816,28073,'Lyngbya sp. MaedaD5','species'),(1414817,105591,'Symploca sp. miya1-2mo41','species'),(1414818,105591,'Symploca sp. miya1-4mo35','species'),(1414819,105591,'Symploca sp. odo4mo64','species'),(1414820,1158,'Oscillatoria sp. odo5mo67','species'),(1414821,28073,'Lyngbya sp. odo6mo69','species'),(1414822,28073,'Lyngbya sp. suna1mo33','species'),(1414823,1158,'Oscillatoria sp. zan1mo51','species'),(1414824,105591,'Symploca sp. zan4mo54','species'),(1414825,1285425,'Heteromazocraes sp. 2 BS-2013','species'),(1414826,117979,'unclassified Mazocraeidae','no rank'),(1414827,1414826,'Mazocraeidae gen. sp. 1 BS-2013','species'),(1414828,44887,'filamentous cyanobacterium ishi2mo26','species'),(1414829,44887,'filamentous cyanobacterium ishi2mo27','species'),(1414830,44887,'filamentous cyanobacterium ishi2mo36','species'),(1414831,44887,'filamentous cyanobacterium iz9mo10','species'),(1414832,44887,'filamentous cyanobacterium iz19mo58','species'),(1414833,44887,'filamentous cyanobacterium odo1mo59','species'),(1414834,44887,'filamentous cyanobacterium odo3mo16','species'),(1414835,84563,'Candidatus Rosenkranzia','genus'),(1414836,69929,'Xanthomonas arboricola pv. pruni str. MAFF 311562','no rank'),(1414840,51295,'Mesopsylla','genus'),(1414841,1414840,'Mesopsylla hebes','species'),(1414842,75741,'Hepatozoon erhardovae','species'),(1414844,82874,'Neomicrocotyle sp. DG-2013','species'),(1414845,40163,'Protomicrocotylidae','family'),(1414846,1414845,'Lethacotyle','genus'),(1414847,1414846,'Lethacotyle sp. n. DG-2013','species'),(1414848,1414845,'Bilaterocotyle','genus'),(1414849,1414845,'Bilaterocotyloides','genus'),(1414851,106146,'Pelistega sp. HM-7','species'),(1414852,5506,'Fusarium sp. 2S3','species'),(1414853,5506,'Fusarium sp. 4S4','species'),(1414854,1509244,'Candidatus Nucleicultrix amoebiphila FS5','no rank'),(1414855,64895,'Borrelia sp. S05Ts002','species'),(1414856,64895,'Borrelia sp. S05Ts014','species'),(1414857,64895,'Borrelia sp. S05Ts017','species'),(1414858,64895,'Borrelia sp. S05Ts018','species'),(1414859,64895,'Borrelia sp. S05Ts023','species'),(1414860,64895,'Borrelia sp. S05Ts024','species'),(1414861,64895,'Borrelia sp. S05Ts032','species'),(1414862,64895,'Borrelia sp. S05Ts034','species'),(1414863,64895,'Borrelia sp. S06Ts001','species'),(1414864,64895,'Borrelia sp. S06Ts003','species'),(1414865,64895,'Borrelia sp. S06Ts008','species'),(1414866,64895,'Borrelia sp. S06Ts010','species'),(1414867,64895,'Borrelia sp. S06Ts014','species'),(1414868,64895,'Borrelia sp. S06Ts015','species'),(1414869,64895,'Borrelia sp. S06Ts016','species'),(1414870,64895,'Borrelia sp. S06Ts017','species'),(1414871,64895,'Borrelia sp. S06Ts018','species'),(1414872,64895,'Borrelia sp. S06Ts026','species'),(1414873,64895,'Borrelia sp. S06Ts035','species'),(1414874,64895,'Borrelia sp. S06Ts061','species'),(1414875,64895,'Borrelia sp. S06Ts063','species'),(1414876,64895,'Borrelia sp. S07Ts003','species'),(1414877,64895,'Borrelia sp. S07Ts004','species'),(1414878,64895,'Borrelia sp. S07Ts005','species'),(1414879,64895,'Borrelia sp. S07Ts006','species'),(1414880,64895,'Borrelia sp. S07Ts009','species'),(1414881,64895,'Borrelia sp. S07Ts012','species'),(1414882,64895,'Borrelia sp. S07Ts015','species'),(1414883,64895,'Borrelia sp. S07Ts019','species'),(1414884,64895,'Borrelia sp. S07Ts023','species'),(1414885,64895,'Borrelia sp. S07Ts025','species'),(1414886,64895,'Borrelia sp. S07Ts027','species'),(1414887,64895,'Borrelia sp. S07Ts031','species'),(1414888,64895,'Borrelia sp. S07Ts043','species'),(1414889,64895,'Borrelia sp. S07Ts051','species'),(1414890,64895,'Borrelia sp. S07Ts055','species'),(1414891,64895,'Borrelia sp. S07Ts056','species'),(1414892,64895,'Borrelia sp. S07Ts057','species'),(1414893,64895,'Borrelia sp. S07Ts059','species'),(1414894,64895,'Borrelia sp. S07Ts061','species'),(1414895,64895,'Borrelia sp. S07Ts064','species'),(1414896,64895,'Borrelia sp. S07Ts066','species'),(1414897,64895,'Borrelia sp. S07Ts068','species'),(1414898,64895,'Borrelia sp. S07Ts069','species'),(1414899,64895,'Borrelia sp. S07Ts070','species'),(1414900,64895,'Borrelia sp. S07Ts073','species'),(1414901,64895,'Borrelia sp. S07Ts076','species'),(1414902,64895,'Borrelia sp. S07Ts078','species'),(1414903,64895,'Borrelia sp. S07Ts079','species'),(1414904,64895,'Borrelia sp. S07Ts081','species'),(1414905,64895,'Borrelia sp. S07Ts082','species'),(1414906,64895,'Borrelia sp. S07Ts084','species'),(1414907,64895,'Borrelia sp. S07Ts088','species'),(1414908,64895,'Borrelia sp. S07Ts089','species'),(1414909,64895,'Borrelia sp. S07Ts090','species'),(1414910,64895,'Borrelia sp. S07Ts091','species'),(1414911,64895,'Borrelia sp. S07Ts092','species'),(1414912,64895,'Borrelia sp. S07Ts098','species'),(1414913,64895,'Borrelia sp. S07Ts099','species'),(1414914,64895,'Borrelia sp. S07Ts100','species'),(1414915,64895,'Borrelia sp. S07Ts103','species'),(1414916,64895,'Borrelia sp. S07Ts107','species'),(1414917,64895,'Borrelia sp. S08Ts014','species'),(1414918,64895,'Borrelia sp. S08Ts031','species'),(1414919,64895,'Borrelia sp. S08Ts035','species'),(1414920,64895,'Borrelia sp. S08Ts043','species'),(1414921,64895,'Borrelia sp. S08Ts061','species'),(1414922,64895,'Borrelia sp. S08Ts066','species'),(1414923,64895,'Borrelia sp. S08Ts083','species'),(1414924,64895,'Borrelia sp. S08Ts088','species'),(1414925,64895,'Borrelia sp. S08Ts098','species'),(1414926,64895,'Borrelia sp. S08Ts100','species'),(1414927,64895,'Borrelia sp. S08Ts113','species'),(1414928,64895,'Borrelia sp. S08Ts120','species'),(1414929,64895,'Borrelia sp. S08Ts124','species'),(1414930,64895,'Borrelia sp. S08Ts125','species'),(1414931,64895,'Borrelia sp. S08Ts128','species'),(1414932,64895,'Borrelia sp. S08Ts136','species'),(1414933,64895,'Borrelia sp. S08Ts139','species'),(1414934,64895,'Borrelia sp. S08Ts146','species'),(1414935,64895,'Borrelia sp. S08Ts148','species'),(1414936,64895,'Borrelia sp. S08Ts150','species'),(1414937,64895,'Borrelia sp. S08Ts151','species'),(1414938,64895,'Borrelia sp. S08Ts156','species'),(1414939,64895,'Borrelia sp. S08Ts158','species'),(1414940,64895,'Borrelia sp. S08Ts159','species'),(1414941,64895,'Borrelia sp. S08Ts161','species'),(1414942,64895,'Borrelia sp. S08Ts166','species'),(1414943,64895,'Borrelia sp. S08Ts167','species'),(1414944,64895,'Borrelia sp. S08Ts176','species'),(1414945,64895,'Borrelia sp. S08Ts178','species'),(1414946,64895,'Borrelia sp. S08Ts186','species'),(1414947,64895,'Borrelia sp. S09Ts060','species'),(1414948,64895,'Borrelia sp. S09Ts108','species'),(1414949,64895,'Borrelia sp. S09Ts109','species'),(1414950,64895,'Borrelia sp. S09Ts155','species'),(1414951,64895,'Borrelia sp. S09Ts156','species'),(1414952,64895,'Borrelia sp. S09Ts158','species'),(1414953,64895,'Borrelia sp. S09Ts159','species'),(1414954,64895,'Borrelia sp. S09Ts160','species'),(1414955,64895,'Borrelia sp. S09Ts179','species'),(1414956,64895,'Borrelia sp. S09Ts180','species'),(1414957,64895,'Borrelia sp. S09Ts187','species'),(1414958,64895,'Borrelia sp. S09Ts196','species'),(1414959,64895,'Borrelia sp. S09Ts204','species'),(1414960,64895,'Borrelia sp. S09Ts214','species'),(1414961,64895,'Borrelia sp. S10Ts018','species'),(1414962,64895,'Borrelia sp. S10Ts029','species'),(1414963,64895,'Borrelia sp. S10Ts039','species'),(1414964,64895,'Borrelia sp. S10Ts041','species'),(1414965,64895,'Borrelia sp. S10Ts062','species'),(1414966,64895,'Borrelia sp. S10Ts065','species'),(1414967,64895,'Borrelia sp. S10Ts091','species'),(1414968,64895,'Borrelia sp. S10Ts096','species'),(1414969,64895,'Borrelia sp. S10Ts113','species'),(1414970,64895,'Borrelia sp. S10Ts117','species'),(1414971,64895,'Borrelia sp. S10Ts123','species'),(1414972,64895,'Borrelia sp. S10Ts125','species'),(1414973,64895,'Borrelia sp. S10Ts145','species'),(1414974,64895,'Borrelia sp. S10Ts157','species'),(1414975,64895,'Borrelia sp. S10Ts255','species'),(1414976,64895,'Borrelia sp. S10Ts309','species'),(1414977,64895,'Borrelia sp. S10Ts316','species'),(1414978,64895,'Borrelia sp. S10Ts324','species'),(1414979,64895,'Borrelia sp. S10Ts333','species'),(1414980,64895,'Borrelia sp. S05Cg006','species'),(1414981,64895,'Borrelia sp. S05Cg008','species'),(1414982,64895,'Borrelia sp. S05Cg029a','species'),(1414983,64895,'Borrelia sp. S05Cg032','species'),(1414984,64895,'Borrelia sp. S05Cg048','species'),(1414985,64895,'Borrelia sp. S05Cg051','species'),(1414986,64895,'Borrelia sp. S05Cg057','species'),(1414987,64895,'Borrelia sp. S05Cg060','species'),(1414988,64895,'Borrelia sp. S05Cg062','species'),(1414989,64895,'Borrelia sp. S06Cg001','species'),(1414990,64895,'Borrelia sp. S06Cg012','species'),(1414991,64895,'Borrelia sp. S06Cg017','species'),(1414992,64895,'Borrelia sp. S06Cg022','species'),(1414993,64895,'Borrelia sp. S06Cg023','species'),(1414994,64895,'Borrelia sp. S06Cg025','species'),(1414995,64895,'Borrelia sp. S06Cg038','species'),(1414996,64895,'Borrelia sp. S06Cg041','species'),(1414997,64895,'Borrelia sp. S06Cg043','species'),(1414998,64895,'Borrelia sp. S06Cg044','species'),(1414999,64895,'Borrelia sp. S06Cg045','species'),(1415000,64895,'Borrelia sp. S06Cg048','species'),(1415001,64895,'Borrelia sp. S06Cg051','species'),(1415002,64895,'Borrelia sp. S06Cg059','species'),(1415003,64895,'Borrelia sp. S06Cg060','species'),(1415004,64895,'Borrelia sp. S06Cg061','species'),(1415005,64895,'Borrelia sp. S06Cg074','species'),(1415006,64895,'Borrelia sp. S07Cg003','species'),(1415007,64895,'Borrelia sp. S07Cg013','species'),(1415008,64895,'Borrelia sp. S07Cg045','species'),(1415009,64895,'Borrelia sp. S07Cg055','species'),(1415010,64895,'Borrelia sp. S07Cg090','species'),(1415011,64895,'Borrelia sp. S07Cg093','species'),(1415012,64895,'Borrelia sp. S07Cg094','species'),(1415013,64895,'Borrelia sp. S07Cg097','species'),(1415014,64895,'Borrelia sp. S07Cg098','species'),(1415015,64895,'Borrelia sp. S07Cg101','species'),(1415016,64895,'Borrelia sp. S07Cg105','species'),(1415017,64895,'Borrelia sp. S07Cg112','species'),(1415018,64895,'Borrelia sp. S07Cg113','species'),(1415019,64895,'Borrelia sp. S07Cg117','species'),(1415020,64895,'Borrelia sp. S07Cg123','species'),(1415021,64895,'Borrelia sp. S07Cg132','species'),(1415022,64895,'Borrelia sp. S07Cg149','species'),(1415023,64895,'Borrelia sp. S07Cg156','species'),(1415024,64895,'Borrelia sp. S07Cg158','species'),(1415025,64895,'Borrelia sp. S07Cg164','species'),(1415026,64895,'Borrelia sp. S07Cg175','species'),(1415027,64895,'Borrelia sp. S07Cg219','species'),(1415028,64895,'Borrelia sp. S07Cg221','species'),(1415029,64895,'Borrelia sp. S07Cg226','species'),(1415030,64895,'Borrelia sp. S07Cg231','species'),(1415031,64895,'Borrelia sp. S07Cg247','species'),(1415032,64895,'Borrelia sp. S07Cg262','species'),(1415033,64895,'Borrelia sp. S07Cg267','species'),(1415034,64895,'Borrelia sp. S07Cg279','species'),(1415035,64895,'Borrelia sp. S07Cg286','species'),(1415036,64895,'Borrelia sp. S07Cg292','species'),(1415037,64895,'Borrelia sp. S07Cg295','species'),(1415038,64895,'Borrelia sp. S07Cg299','species'),(1415039,64895,'Borrelia sp. S07Cg302','species'),(1415040,64895,'Borrelia sp. S07Cg311','species'),(1415041,64895,'Borrelia sp. S07Cg315','species'),(1415042,64895,'Borrelia sp. S07Cg324','species'),(1415043,64895,'Borrelia sp. S07Cg330','species'),(1415044,64895,'Borrelia sp. S07Cg334','species'),(1415045,64895,'Borrelia sp. S07Cg337','species'),(1415046,64895,'Borrelia sp. S08Cg101','species'),(1415047,64895,'Borrelia sp. S08Cg102','species'),(1415048,64895,'Borrelia sp. S08Cg103','species'),(1415049,64895,'Borrelia sp. S08Cg104','species'),(1415050,64895,'Borrelia sp. S08Cg109','species'),(1415051,64895,'Borrelia sp. S08Cg111','species'),(1415052,64895,'Borrelia sp. S08Cg113','species'),(1415053,64895,'Borrelia sp. S08Cg115','species'),(1415054,64895,'Borrelia sp. S08Cg121','species'),(1415055,64895,'Borrelia sp. S08Cg132','species'),(1415056,64895,'Borrelia sp. S08Cg178','species'),(1415057,64895,'Borrelia sp. S08Cg181','species'),(1415058,64895,'Borrelia sp. S08Cg196','species'),(1415059,64895,'Borrelia sp. S08Cg221','species'),(1415060,64895,'Borrelia sp. S08Cg226','species'),(1415061,64895,'Borrelia sp. S08Cg235','species'),(1415062,64895,'Borrelia sp. S08Cg251','species'),(1415063,64895,'Borrelia sp. S08Cg349','species'),(1415064,64895,'Borrelia sp. S08Cg383','species'),(1415065,64895,'Borrelia sp. S08Cg384','species'),(1415066,64895,'Borrelia sp. S08Cg391','species'),(1415067,64895,'Borrelia sp. S08Cg395','species'),(1415068,64895,'Borrelia sp. S08Cg396','species'),(1415069,64895,'Borrelia sp. S09Cg004','species'),(1415070,64895,'Borrelia sp. S09Cg006','species'),(1415071,64895,'Borrelia sp. S10Cg023','species'),(1415072,64895,'Borrelia sp. S10Cg064','species'),(1415073,64895,'Borrelia sp. S06As006','species'),(1415074,64895,'Borrelia sp. S06As014','species'),(1415075,64895,'Borrelia sp. S07As020','species'),(1415076,64895,'Borrelia sp. S07As034','species'),(1415077,64895,'Borrelia sp. S07As048','species'),(1415078,64895,'Borrelia sp. S07As049','species'),(1415079,64895,'Borrelia sp. S07As073','species'),(1415080,64895,'Borrelia sp. S08As083','species'),(1415081,64895,'Borrelia sp. S08As127','species'),(1415082,64895,'Borrelia sp. S10As034','species'),(1415112,1386,'Bacillus sp. DmBM 3','species'),(1415113,1386,'Bacillus sp. DmBR 17','species'),(1415114,1386,'Bacillus sp. DmBR 32','species'),(1415115,1386,'Bacillus sp. DmB 9','species'),(1415116,1386,'Bacillus sp. DmBR 24','species'),(1415117,1386,'Bacillus sp. DmBM 1','species'),(1415118,1386,'Bacillus sp. DmBR 22','species'),(1415119,1386,'Bacillus sp. DmBR 8','species'),(1415120,1386,'Bacillus sp. DmBR 16','species'),(1415121,400634,'Lysinibacillus sp. DmB 13','species'),(1415122,400634,'Lysinibacillus sp. DmB 12','species'),(1415123,400634,'Lysinibacillus sp. DmBR 18','species'),(1415124,400634,'Lysinibacillus sp. DmB 6','species'),(1415125,33882,'Microbacterium sp. DmB 4','species'),(1415126,93217,'Pandoraea sp. DmB 20','species'),(1415127,53335,'Pantoea sp. DmB 17','species'),(1415128,286,'Pseudomonas sp. DmBR 34','species'),(1415129,286,'Pseudomonas sp. DmBR 13','species'),(1415130,286,'Pseudomonas sp. DmBR 3','species'),(1415131,286,'Pseudomonas sp. DmBR 4','species'),(1415132,286,'Pseudomonas sp. DmB 2','species'),(1415133,286,'Pseudomonas sp. DmBR 27','species'),(1415134,286,'Pseudomonas sp. DmBR 6','species'),(1415135,286,'Pseudomonas sp. DmBR 9','species'),(1415136,286,'Pseudomonas sp. DmBR 33','species'),(1415137,34037,'Rahnella sp. DmBR 12','species'),(1415138,34037,'Rahnella sp. DmB 16','species'),(1415139,1883,'Streptomyces sp. DmBR 25','species'),(1415140,197483,'Bacillaceae bacterium MLSU-PSSKB','species'),(1415141,1386,'Bacillus sp. MLSU-BSPSSKB','species'),(1415142,1350,'Enterococcus sp. MLSU-ECSPSKB','species'),(1415143,265,'Paracoccus sp. P3','species'),(1415144,469,'Acinetobacter sp. SW 30','species'),(1415145,627479,'Xylella phage Paz','species'),(1415146,627479,'Xylella phage Prado','species'),(1415147,196894,'Xylella phage Salvo','species'),(1415148,196894,'Xylella phage Sano','species'),(1415149,5340,'Agaricus sp. LCJ 169','species'),(1415150,292463,'uncultured Cystodendron','species'),(1415151,5320,'Pleurotus sp. IOO-2013a','species'),(1415152,5320,'Pleurotus sp. IOO-2013b','species'),(1415153,5320,'Pleurotus sp. IOO-2013c','species'),(1415154,5320,'Pleurotus sp. IOO-2013d','species'),(1415155,46730,'Pocillopora sp. 201','species'),(1415156,46730,'Pocillopora sp. 283','species'),(1415157,46730,'Pocillopora sp. 202','species'),(1415158,84526,'Acanthotrema','genus'),(1415159,1061,'Rhodobacter capsulatus YW2','no rank'),(1415160,1061,'Rhodobacter capsulatus DE442','no rank'),(1415161,1061,'Rhodobacter capsulatus Y262','no rank'),(1415162,1061,'Rhodobacter capsulatus B6','no rank'),(1415163,1061,'Rhodobacter capsulatus R121','no rank'),(1415164,29382,'Staphylococcus cohnii hu-01','no rank'),(1415165,1390,'Bacillus amyloliquefaciens LFB112','no rank'),(1415166,37330,'Nocardia nova SH22a','no rank'),(1415167,1423,'Bacillus subtilis PY79','no rank'),(1415168,1359,'Lactococcus lactis subsp. cremoris GE214','no rank'),(1415170,86192,'Pseudomonas chlororaphis subsp. aurantiaca PB-St2','no rank'),(1415171,69633,'Bactrocera apiciflava','species'),(1415172,47833,'Bactrocera bezziana','species'),(1415173,69637,'Bactrocera sinensis','species'),(1415174,47832,'Bactrocera wuzhishana','species'),(1415175,85610,'Terrapene mexicana','species'),(1415176,1415175,'Terrapene mexicana triunguis','subspecies'),(1415177,5777,'Hartmannella sp. FS5','species'),(1415178,37845,'Paragyrodactylus','genus'),(1415179,1415178,'Paragyrodactylus variegatus','species'),(1415180,364617,'Spilotylenchus','genus'),(1415181,1415180,'Spilotylenchus sp. EIK-2013','species'),(1415182,364617,'Psyllotylenchus','genus'),(1415183,1415182,'Psyllotylenchus sp. EIK-2013','species'),(1415184,240288,'Kuwanina','genus'),(1415185,1415184,'Kuwanina parva','species'),(1415186,1415184,'Kuwanina betula','species'),(1415196,119060,'Candidatus Protistobacter','genus'),(1415197,164129,'Foraminifera sp. chocolate silver saccamminid','species'),(1415198,164129,'Foraminifera sp. fusiform','species'),(1415199,164129,'Foraminifera sp. number 5 cigar','species'),(1415200,290665,'Catops chrysomeloides','species'),(1415201,290665,'Catops fuscus','species'),(1415202,290665,'Catops grandicollis','species'),(1415203,290665,'Catops kirbyi','species'),(1415204,290665,'Catops nigriclavis','species'),(1415205,442128,'Choleva agilis','species'),(1415206,442128,'Choleva elongata','species'),(1415207,442128,'Choleva sturmi','species'),(1415208,290667,'Nargus badius','species'),(1415209,290667,'Nargus brunneus','species'),(1415210,144794,'Anthroherpon','genus'),(1415211,1415210,'Anthroherpon apfelbecki','species'),(1415212,1415211,'Anthroherpon apfelbecki apfelbecki','subspecies'),(1415213,144794,'Prionochaeta','genus'),(1415214,1415213,'Prionochaeta harmandi','species'),(1415215,160355,'Niveus','genus'),(1415216,1415215,'Niveus flexilis','species'),(1415217,1215702,'Antygomonas sp. 4 MDZ-2013','species'),(1415218,327034,'Echinoderes sp. 5 MDZ-2013','species'),(1415219,327034,'Echinoderes sp. 6 MDZ-2013','species'),(1415220,327034,'Echinoderes sp. 7 MDZ-2013','species'),(1415221,327034,'Echinoderes sp. 8 MDZ-2013','species'),(1415222,549187,'Centroderes spinosus','species'),(1415223,327034,'Echinoderes capitatus','species'),(1415224,327034,'Echinoderes gerardi','species'),(1415225,327034,'Echinoderes setiger','species'),(1415226,1215715,'Kinorhynchus giganteus','species'),(1415227,51519,'Pycnophyes communis','species'),(1415228,51519,'Pycnophyes robustus','species'),(1415229,310838,'Zelinkaderes klepali','species'),(1415230,1419503,'Franciscideres','genus'),(1415231,1415230,'Franciscideres kalenesos','species'),(1415232,1215726,'Semnoderes','genus'),(1415233,1415232,'Semnoderes armiger','species'),(1415235,1415239,'Bembidion blackburni','species'),(1415236,443521,'Bembidion ignicola','species'),(1415237,443521,'Bembidion waialeale','species'),(1415238,1166924,'Bembidion tahitiense','species'),(1415239,60800,'Gnatholymnaeum','subgenus'),(1415240,46002,'Xiphinema belmontense','species'),(1415241,46002,'Xiphinema cohni','species'),(1415242,286769,'Xiphinema coxi europaeum','subspecies'),(1415243,46002,'Xiphinema gersoni','species'),(1415244,46002,'Xiphinema baetica','species'),(1415245,46002,'Xiphinema turdetanense','species'),(1415246,354837,'Celaenorrhinus maculosa','species'),(1415247,695878,'Houghia sp. Janzen45','species'),(1415248,695878,'Houghia sp. Janzen47','species'),(1415249,695878,'Houghia sp. Janzen50','species'),(1415250,695878,'Houghia sp. Wood03bDHJ01','species'),(1415251,695878,'Houghia sp. Wood03bDHJ02','species'),(1415252,695878,'Houghia sp. Wood03bDHJ03','species'),(1415253,695878,'Houghia sp. Wood03bDHJ04','species'),(1415254,695878,'Houghia sp. Wood03bDHJ05','species'),(1415255,695878,'Houghia sp. Wood03bDHJ06','species'),(1415256,695878,'Houghia sp. Wood03bDHJ07','species'),(1415257,695878,'Houghia sp. Wood09DHJ03','species'),(1415258,695878,'Houghia sp. Wood09DHJ04','species'),(1415259,695878,'Houghia sp. Wood14','species'),(1415260,695878,'Houghia sp. Wood17DHJ02','species'),(1415261,695878,'Houghia sp. Wood22DHJ01','species'),(1415262,695878,'Houghia sp. Wood22DHJ02','species'),(1415263,695878,'Houghia sp. Wood24','species'),(1415264,695878,'Houghia sp. Wood31','species'),(1415265,695878,'Houghia sp. Wood32','species'),(1415266,695878,'Houghia sp. cryptaDHJ02','species'),(1415267,695878,'Houghia sp. cryptaDHJ03','species'),(1415268,695878,'Houghia sp. cryptaDHJ04','species'),(1415269,695878,'Houghia sp. cryptaDHJ05','species'),(1415270,695878,'Houghia sp. cryptaDHJ07','species'),(1415271,700624,'Astronesthes chrysophekadion','species'),(1415272,181430,'Diretmoides pauciradiatus','species'),(1415274,509772,'Lestrolepis japonica','species'),(1415275,398643,'Odontanthias chrysostictus','species'),(1415276,1290871,'Polyphylla laticollis mandshurica','subspecies'),(1415277,1401784,'Anzygina sp. ww02621','species'),(1415278,1401784,'Anzygina sp. ww02622','species'),(1415279,1401784,'Anzygina sp. ww02629','species'),(1415280,1401784,'Anzygina sp. ww02790','species'),(1415281,1401784,'Anzygina sp. ww02820','species'),(1415282,1401784,'Anzygina sp. ww02821','species'),(1415283,1401784,'Anzygina sp. ww02822','species'),(1415284,1401784,'Anzygina sp. ww03383','species'),(1415285,1401784,'Anzygina sp. ww03433','species'),(1415286,1401784,'Anzygina sp. ww03627','species'),(1415287,1401790,'Lipocallia sp. ww02926','species'),(1415288,1401790,'Lipocallia sp. ww03418','species'),(1415289,1401790,'Lipocallia sp. ww03632','species'),(1415290,1401790,'Lipocallia sp. ww03638','species'),(1415291,1401790,'Lipocallia sp. ww03650','species'),(1415292,1401790,'Lipocallia sp. ww03667','species'),(1415293,1401790,'Lipocallia sp. ww03668','species'),(1415294,1401790,'Lipocallia sp. ww03669','species'),(1415295,1401796,'Mapochiella sp. ww02588','species'),(1415296,1401796,'Mapochiella sp. ww03640','species'),(1415297,1401798,'Mayawa sp. ww03316','species'),(1415298,1401804,'Phaconeura sp. ww02937','species'),(1415299,1401804,'Phaconeura sp. ww03618','species'),(1415300,30153,'Stirellus sp. ww03966','species'),(1415301,984450,'Toya sp. ww02904','species'),(1415302,984450,'Toya sp. ww02913','species'),(1415303,562409,'Zygina sp. ww02931','species'),(1415304,562409,'Zygina sp. ww02932','species'),(1415305,562409,'Zygina sp. ww03584','species'),(1415306,562409,'Zygina sp. ww03590','species'),(1415307,1221325,'Delphacinae sp. ww03666','species'),(1415308,557789,'Deltocephalinae sp. ww03636','species'),(1415309,1401728,'Eupelicinae sp. ww00779','species'),(1415310,1401728,'Eupelicinae sp. ww00781','species'),(1415311,1401728,'Eupelicinae sp. ww02814','species'),(1415312,1401728,'Eupelicinae sp. ww03342','species'),(1415313,1401728,'Eupelicinae sp. ww03400','species'),(1415314,1401728,'Eupelicinae sp. ww03427','species'),(1415315,1401728,'Eupelicinae sp. ww03587','species'),(1415316,1401728,'Eupelicinae sp. ww03588','species'),(1415317,1401728,'Eupelicinae sp. ww03639','species'),(1415318,1401728,'Eupelicinae sp. ww03641','species'),(1415319,718704,'Hemiptera sp. ww01555','species'),(1415320,718704,'Hemiptera sp. ww02673','species'),(1415321,718704,'Hemiptera sp. ww03177','species'),(1415322,718704,'Hemiptera sp. ww03182','species'),(1415323,718704,'Hemiptera sp. ww03184','species'),(1415324,718704,'Hemiptera sp. ww03188','species'),(1415325,718704,'Hemiptera sp. ww03203','species'),(1415326,718704,'Hemiptera sp. ww03226','species'),(1415327,718704,'Hemiptera sp. ww03227','species'),(1415328,718704,'Hemiptera sp. ww03229','species'),(1415329,718704,'Hemiptera sp. ww03233','species'),(1415330,718704,'Hemiptera sp. ww03863','species'),(1415331,562279,'Empoascanara sp. n. Z06','species'),(1415332,41832,'Parajungiella','genus'),(1415336,1415332,'Parajungiella pseudolongicornis','species'),(1415337,7201,'Psychoda trinodulosa','species'),(1415338,163898,'Scirtothrips sp. IM-2013','species'),(1415341,32397,'Aphytis chionaspis','species'),(1415342,32397,'Aphytis moldavicus','species'),(1415343,32399,'Encarsia brimblecombei','species'),(1415344,1119475,'Pteroptrix lauri','species'),(1415345,95192,'Asota sp. AAB0040','species'),(1415346,100169,'Pterocarpus cf. reticulatus CHSL-2013','species'),(1415348,100169,'Pterocarpus floribundus','species'),(1415349,100169,'Pterocarpus magnicarpus','species'),(1415350,100169,'Pterocarpus steinbachianus','species'),(1415351,35939,'Impatiens disotis','species'),(1415352,35939,'Impatiens floribunda','species'),(1415353,35939,'Impatiens lucida','species'),(1415354,35939,'Impatiens munronii','species'),(1415355,35939,'Impatiens mysorensis','species'),(1415356,35939,'Impatiens phoenicea','species'),(1415357,35939,'Impatiens wightiana','species'),(1415358,110004,'Paramachaerium ormosioides','species'),(1415359,341063,'Euryhaliotrema mehen','species'),(1415360,341063,'Euryhaliotrema anguiformis','species'),(1415361,341063,'Euryhaliotrema eukurodai','species'),(1415362,41955,'Amanita vestita','species'),(1415363,41955,'Amanita sp. HKAS 77280','species'),(1415364,41955,'Amantia sp. FL-2013','species'),(1415365,1386,'Bacillus sp. 1-C-236-1','species'),(1415366,1386,'Bacillus sp. 113','species'),(1415367,1386,'Bacillus sp. 2-B-237-5','species'),(1415368,1386,'Bacillus sp. 27(2013)','species'),(1415369,1386,'Bacillus sp. 9-C-237-7','species'),(1415370,1386,'Bacillus sp. B-132-1-1','species'),(1415371,1386,'Bacillus sp. B-231-8-5','species'),(1415372,1386,'Bacillus sp. C-137-1-1','species'),(1415373,1386,'Bacillus sp. T2-3_4-3','species'),(1415374,1386,'Bacillus sp. T4-1','species'),(1415375,517,'Bordetella sp. 112','species'),(1415376,43668,'Brachybacterium sp. T1-2_4-13','species'),(1415377,1696,'Brevibacterium sp. 18','species'),(1415378,1696,'Brevibacterium sp. 43','species'),(1415379,1696,'Brevibacterium sp. 66','species'),(1415380,1696,'Brevibacterium sp. 91','species'),(1415381,41275,'Brevundimonas sp. 26','species'),(1415382,41275,'Brevundimonas sp. 96','species'),(1415383,41275,'Brevundimonas sp. B-137-1-1','species'),(1415384,1716,'Corynebacterium sp. 14-B-237-4','species'),(1415385,1716,'Corynebacterium sp. 16-C-237-4','species'),(1415386,1716,'Corynebacterium sp. 18.J-CHEST','species'),(1415387,1716,'Corynebacterium sp. 19.L-CHEST','species'),(1415388,1298,'Deinococcus sp. 77','species'),(1415389,80865,'Delftia sp. 30','species'),(1415390,36739,'Dermabacter sp. 15-B-237-5','species'),(1415391,57495,'Dermacoccus sp. 114','species'),(1415392,57495,'Dermacoccus sp. B-139-2-1','species'),(1415393,57495,'Dermacoccus sp. B-231-9-1','species'),(1415394,37914,'Dietzia sp. 40','species'),(1415395,37914,'Dietzia sp. 76','species'),(1415396,53457,'Janibacter sp. 12','species'),(1415397,53457,'Janibacter sp. 25','species'),(1415398,53457,'Janibacter sp. T1-1_4-13','species'),(1415399,53457,'Janibacter sp. T2-2_4-13','species'),(1415400,57493,'Kocuria sp. 116','species'),(1415401,57493,'Kocuria sp. 16','species'),(1415402,57493,'Kocuria sp. 36','species'),(1415403,57493,'Kocuria sp. 42','species'),(1415404,57493,'Kocuria sp. 56','species'),(1415405,57493,'Kocuria sp. 58','species'),(1415406,57493,'Kocuria sp. 59','species'),(1415407,57493,'Kocuria sp. B-226-1-19','species'),(1415408,57493,'Kocuria sp. B-226-1-8','species'),(1415409,57493,'Kocuria sp. B-226-1-9','species'),(1415410,57493,'Kocuria sp. B-231-6-1','species'),(1415411,57493,'Kocuria sp. T2-1_4-13','species'),(1415412,1269,'Micrococcus sp. 1','species'),(1415413,1269,'Micrococcus sp. 10','species'),(1415414,1269,'Micrococcus sp. 11','species'),(1415415,1269,'Micrococcus sp. 115','species'),(1415416,1269,'Micrococcus sp. 17-J-CHEST','species'),(1415417,1269,'Micrococcus sp. 22','species'),(1415418,1269,'Micrococcus sp. 23','species'),(1415419,1269,'Micrococcus sp. 32','species'),(1415420,1269,'Micrococcus sp. 38','species'),(1415421,1269,'Micrococcus sp. 41','species'),(1415422,1269,'Micrococcus sp. 44','species'),(1415423,1269,'Micrococcus sp. 46','species'),(1415424,1269,'Micrococcus sp. 47','species'),(1415425,1269,'Micrococcus sp. 5(2013)','species'),(1415426,1269,'Micrococcus sp. 5-C-237-4','species'),(1415427,1269,'Micrococcus sp. 5-J-CHSET3','species'),(1415428,1269,'Micrococcus sp. 50','species'),(1415429,1269,'Micrococcus sp. 51','species'),(1415430,1269,'Micrococcus sp. 52','species'),(1415431,1269,'Micrococcus sp. 53','species'),(1415432,1269,'Micrococcus sp. 54','species'),(1415433,1269,'Micrococcus sp. 57','species'),(1415434,1269,'Micrococcus sp. 60','species'),(1415435,1269,'Micrococcus sp. 62','species'),(1415436,1269,'Micrococcus sp. 63','species'),(1415437,1269,'Micrococcus sp. 64','species'),(1415438,1269,'Micrococcus sp. 67','species'),(1415439,1269,'Micrococcus sp. 69','species'),(1415440,1269,'Micrococcus sp. 70','species'),(1415441,1269,'Micrococcus sp. 72','species'),(1415442,1269,'Micrococcus sp. 78','species'),(1415443,1269,'Micrococcus sp. 8-C-237-2','species'),(1415444,1269,'Micrococcus sp. 9','species'),(1415445,1269,'Micrococcus sp. B-121-1-4','species'),(1415446,1269,'Micrococcus sp. B-121-1-8','species'),(1415447,1269,'Micrococcus sp. B-127-1-7','species'),(1415448,1269,'Micrococcus sp. B-127-2-2','species'),(1415449,1269,'Micrococcus sp. B-224-2-1','species'),(1415450,1269,'Micrococcus sp. C237-7-2-2','species'),(1415451,1269,'Micrococcus sp. T2-1_4-3','species'),(1415452,1269,'Micrococcus sp. T3-1','species'),(1415453,1763,'Mycobacterium sp. T1-3_4-13','species'),(1415454,44249,'Paenibacillus sp. 14','species'),(1415455,44249,'Paenibacillus sp. 20','species'),(1415456,44249,'Paenibacillus sp. 24','species'),(1415457,44249,'Paenibacillus sp. 6','species'),(1415458,53335,'Pantoea sp. B-133-3-2','species'),(1415459,1827,'Rhodococcus sp. 29(2013)','species'),(1415460,125216,'Roseomonas sp. B-134-1-4','species'),(1415461,125216,'Roseomonas sp. B-231-1-4','species'),(1415462,204447,'Skermanella sp. B-121-1-2','species'),(1415463,13687,'Sphingomonas sp. 55','species'),(1415464,13687,'Sphingomonas sp. T1-1_4-3','species'),(1415465,1279,'Staphylococcus sp. 1-B-237-5','species'),(1415466,1279,'Staphylococcus sp. 10-C-237-7','species'),(1415467,1279,'Staphylococcus sp. 10-J-ARM-2','species'),(1415468,1279,'Staphylococcus sp. 11-B-237-5','species'),(1415469,1279,'Staphylococcus sp. 11-C-231-1','species'),(1415470,1279,'Staphylococcus sp. 111','species'),(1415471,1279,'Staphylococcus sp. 12-YJ','species'),(1415472,1279,'Staphylococcus sp. 13(2013)','species'),(1415473,1279,'Staphylococcus sp. 21','species'),(1415474,1279,'Staphylococcus sp. 2B-237-5-2','species'),(1415475,1279,'Staphylococcus sp. 3-B-237-5','species'),(1415476,1279,'Staphylococcus sp. 3-C-237-5','species'),(1415477,1279,'Staphylococcus sp. 31','species'),(1415478,1279,'Staphylococcus sp. 33','species'),(1415479,1279,'Staphylococcus sp. 39','species'),(1415480,1279,'Staphylococcus sp. 4-C-237-7','species'),(1415481,1279,'Staphylococcus sp. 45','species'),(1415482,1279,'Staphylococcus sp. 48','species'),(1415483,1279,'Staphylococcus sp. 49','species'),(1415484,1279,'Staphylococcus sp. 6-B-237-5','species'),(1415485,1279,'Staphylococcus sp. 61','species'),(1415486,1279,'Staphylococcus sp. 68','species'),(1415487,1279,'Staphylococcus sp. 7(2013)','species'),(1415488,1279,'Staphylococcus sp. 7-C-237-7','species'),(1415489,1279,'Staphylococcus sp. 7-J-CHSET3','species'),(1415490,1279,'Staphylococcus sp. 75','species'),(1415491,1279,'Staphylococcus sp. 8','species'),(1415492,1279,'Staphylococcus sp. 8-FILTER-2','species'),(1415493,1279,'Staphylococcus sp. 80','species'),(1415494,1279,'Staphylococcus sp. 82','species'),(1415495,1279,'Staphylococcus sp. 85','species'),(1415496,1279,'Staphylococcus sp. 86','species'),(1415497,1279,'Staphylococcus sp. 88','species'),(1415498,1279,'Staphylococcus sp. 89','species'),(1415499,1279,'Staphylococcus sp. 9-C-237-4','species'),(1415500,1279,'Staphylococcus sp. 90','species'),(1415501,1279,'Staphylococcus sp. 94','species'),(1415502,1279,'Staphylococcus sp. A-134-1-4','species'),(1415503,1279,'Staphylococcus sp. B-121-1-3','species'),(1415504,1279,'Staphylococcus sp. B-132-1-4','species'),(1415505,1279,'Staphylococcus sp. B-134-1-1','species'),(1415506,1279,'Staphylococcus sp. B-134-1-3','species'),(1415507,1279,'Staphylococcus sp. B-224-2-4','species'),(1415508,1279,'Staphylococcus sp. B-226-1-20','species'),(1415509,1279,'Staphylococcus sp. B-226-1-21','species'),(1415510,1279,'Staphylococcus sp. B-226-1-26','species'),(1415511,1279,'Staphylococcus sp. B-231-8-3','species'),(1415512,1279,'Staphylococcus sp. B-231-9-5','species'),(1415513,1279,'Staphylococcus sp. C-237-2-2','species'),(1415514,1279,'Staphylococcus sp. T1-1','species'),(1415515,1279,'Staphylococcus sp. T2-1','species'),(1415516,1279,'Staphylococcus sp. T5-1','species'),(1415517,1279,'Staphylococcus sp. T6-1','species'),(1415518,1279,'Staphylococcus sp. T7-1','species'),(1415519,1301,'Streptococcus sp. B-142-2-2','species'),(1415520,46225,'Moraxella sp. 35','species'),(1415521,1386,'Bacillus sp. 37(2013b)','species'),(1415522,113554,'Dinophyceae sp. NY005','species'),(1415523,113554,'Dinophyceae sp. HG167','species'),(1415524,279888,'Symbiodinium sp. HG193','species'),(1415525,279888,'Symbiodinium sp. NY010','species'),(1415526,33706,'Caviid herpesvirus 2 str. CIDMTR','no rank'),(1415527,46036,'Castilleja pallescens','species'),(1415528,46036,'Castilleja covilleana','species'),(1415529,46036,'Castilleja victoriae','species'),(1415530,4167,'Lamourouxia virgata','species'),(1415531,46036,'Castilleja ortegae','species'),(1415532,161939,'Cryptoblepharus gloriosus','species'),(1415533,39241,'Swertia gyacaensis','species'),(1415534,149055,'Lomatogonium forrestii var. bonatianum','varietas'),(1415535,46730,'Pocillopora sp. SSR-2013','species'),(1415536,69469,'Kudoa quraishii','species'),(1415537,1386,'Bacillus sp. DmBM 10','species'),(1415538,1386,'Bacillus sp. DmBR 40','species'),(1415539,2063,'Kitasatospora sp. NRRL F-6133','species'),(1415540,166974,'Lechevalieria sp. NRRL S-836','species'),(1415541,1873,'Micromonospora sp. NRRL B-16802','species'),(1415542,2071,'Saccharothrix sp. NRRL B-16348','species'),(1415543,1883,'Streptomyces sp. 31A4','species'),(1415544,1883,'Streptomyces sp. MMG1121','species'),(1415545,1883,'Streptomyces sp. MMG1522','species'),(1415546,1883,'Streptomyces sp. MMG1533','species'),(1415547,1883,'Streptomyces sp. MMG1612','species'),(1415548,1883,'Streptomyces sp. MMG1662','species'),(1415549,1883,'Streptomyces sp. NRRL B-1140','species'),(1415550,1883,'Streptomyces sp. NRRL B-16215','species'),(1415551,1883,'Streptomyces sp. WM4235','species'),(1415552,1883,'Streptomyces sp. WM6349','species'),(1415553,1883,'Streptomyces sp. WM6352','species'),(1415554,1883,'Streptomyces sp. WM6368','species'),(1415555,1883,'Streptomyces sp. WM6372','species'),(1415556,1883,'Streptomyces sp. WM6373','species'),(1415557,1883,'Streptomyces sp. WM6378','species'),(1415558,1883,'Streptomyces sp. WM6386','species'),(1415559,1883,'Streptomyces sp. WM6391','species'),(1415560,1883,'Streptomyces sp. XY152','species'),(1415561,1883,'Streptomyces sp. XY332','species'),(1415562,1883,'Streptomyces sp. XY431','species'),(1415563,1883,'Streptomyces sp. XY66','species'),(1415564,1663,'Arthrobacter sp. LV10R520-3','species'),(1415565,33986,'Exiguobacterium sp. LV05br1','species'),(1415566,57493,'Kocuria sp. LV10fR520-8','species'),(1415567,2742,'Marinobacter sp. LV10MA510-1','species'),(1415568,2742,'Marinobacter sp. LV10R510-11A','species'),(1415569,2742,'Marinobacter sp. LV10R510-2','species'),(1415570,2742,'Marinobacter sp. LV10R510-5','species'),(1415571,2742,'Marinobacter sp. LV10R510-8','species'),(1415572,33882,'Microbacterium sp. LV10fR510-14','species'),(1415573,33882,'Microbacterium sp. LV10fR510-15','species'),(1415574,497,'Psychrobacter sp. LV10R520-6','species'),(1415575,43453,'Caecilia gracilis','species'),(1415576,420443,'Caudacaecilia cf. asplenia ZRC 1.12502','species'),(1415577,43480,'Epicrionops cf. marmoratus UMMZ 190478','species'),(1415578,264014,'Idiocranium cf. russeli BMNH 2008.409','species'),(1415579,264009,'Microcaecilia dermatophaga','species'),(1415580,264009,'Microcaecilia unicolor','species'),(1415581,264004,'Potomotyphlus kaupii','species'),(1415582,194401,'Uraeotyphlus gansi','species'),(1415584,59255,'Hysterothylacium sp. 2358.1 - group 1','species'),(1415585,59255,'Hysterothylacium sp. 2356.1 - group 2','species'),(1415586,27869,'Lobatostoma kemostoma','species'),(1415587,159638,'Leotiomycetes sp. JY-2013','species'),(1415588,5531,'Myrothecium sp. W MG-2013','species'),(1415590,1415596,'Claroideoglomus sp. 2 AMF7','no rank'),(1415591,1415597,'Claroideoglomus sp. 3 AMF8','no rank'),(1415592,1415598,'Claroideoglomus sp. 4 AMF9','no rank'),(1415593,1415599,'Claroideoglomus sp. 5 AMF10','no rank'),(1415594,1415600,'Claroideoglomus sp. 6 AMF35','no rank'),(1415595,1129545,'Claroideoglomus sp. 1 NB-2013','species'),(1415596,1129545,'Claroideoglomus sp. 2 NB-2013','species'),(1415597,1129545,'Claroideoglomus sp. 3 NB-2013','species'),(1415598,1129545,'Claroideoglomus sp. 4 NB-2013','species'),(1415599,1129545,'Claroideoglomus sp. 5 NB-2013','species'),(1415600,1129545,'Claroideoglomus sp. 6 NB-2013','species'),(1415601,1415595,'Claroideoglomus sp. 1 AMF4','no rank'),(1415603,3071,'Chlorella sp. ArM0029B','species'),(1415604,46108,'Suaeda iranshahrii','species'),(1415605,1126,'Microcystis aeruginosa Ch10','no rank'),(1415606,302911,'Bifidobacterium animalis subsp. lactis CECT 8145','no rank'),(1415607,47715,'Lactobacillus rhamnosus BPL15','no rank'),(1415608,198610,'Cardamom bushy dwarf virus satellite','species'),(1415609,119872,'Astronia acuminatissima','species'),(1415610,1415609,'Astronia acuminatissima var. acuminatissima','varietas'),(1415611,119872,'Astronia cf. cumingiana var. cumingiana Fernando 2550','varietas'),(1415612,119872,'Astronia cumingiana','species'),(1415613,1415612,'Astronia cumingiana var. bicolor','varietas'),(1415614,119872,'Astronia ferruginea','species'),(1415615,119872,'Astronia lagunensis','species'),(1415616,1415615,'Astronia lagunensis var. lagunensis','varietas'),(1415617,119872,'Astronia meyeri','species'),(1415618,119872,'Astronia sp. Fernando 2744','species'),(1415619,119872,'Astronia williamsii','species'),(1415620,1415619,'Astronia williamsii var. williamsii','varietas'),(1415621,39998,'Astronidium','genus'),(1415622,1415621,'Astronidium montanum','species'),(1415623,1415621,'Astronidium morobiense','species'),(1415624,39998,'Beccarianthus','genus'),(1415625,1415624,'Beccarianthus pulcherrimus','species'),(1415626,66851,'Methanobrevibacter oralis JMR01','no rank'),(1415627,988775,'Gyrovirus Tu243','species'),(1415628,988775,'Gyrovirus Tu789','species'),(1415629,287,'Pseudomonas aeruginosa MTB-1','no rank'),(1415630,286,'Pseudomonas sp. TKP','species'),(1415631,1474,'Sporosarcina pasteurii NCIM 2477','no rank'),(1415632,1050719,'crenarchaeote JGI-OTU-1','species'),(1415633,723287,'Anncaliia algerae Anncalia 001','no rank'),(1415634,723287,'Anncaliia algerae Human Fibroblast 002','no rank'),(1415635,8835,'Anas chathamica','species'),(1415636,76872,'Boechera sp. IPK 1','species'),(1415637,76872,'Boechera sp. IPK 104','species'),(1415638,76872,'Boechera sp. IPK 11','species'),(1415639,76872,'Boechera sp. IPK 111','species'),(1415640,76872,'Boechera sp. IPK 168','species'),(1415641,76872,'Boechera sp. IPK 215','species'),(1415642,76872,'Boechera sp. IPK 329','species'),(1415643,76872,'Boechera sp. IPK 33','species'),(1415644,76872,'Boechera sp. IPK 344','species'),(1415645,76872,'Boechera sp. IPK 355','species'),(1415646,76872,'Boechera sp. IPK 369','species'),(1415647,76872,'Boechera sp. IPK 376','species'),(1415648,76872,'Boechera sp. IPK 380','species'),(1415649,76872,'Boechera sp. IPK 385','species'),(1415650,76872,'Boechera sp. IPK 390','species'),(1415651,76872,'Boechera sp. IPK 43','species'),(1415652,76872,'Boechera sp. IPK 66','species'),(1415653,76872,'Boechera sp. IPK Bsp 9','species'),(1415654,551,'Erwinia sp. 1-10','species'),(1415655,551,'Erwinia sp. 1-9','species'),(1415656,551,'Erwinia sp. 4-1','species'),(1415657,117744,'endosymbiont of Llaveia axin axin','species'),(1415658,176848,'Uropsilus atronates','species'),(1415659,176848,'Uropsilus nivatus','species'),(1415660,176848,'Uropsilus sp. 1 TW-2013','species'),(1415661,176848,'Uropsilus sp. 2 TW-2013','species'),(1415662,176848,'Uropsilus sp. 3 TW-2013','species'),(1415663,473582,'Ptychobela nodulosa','species'),(1415664,439603,'Turris bipartita','species'),(1415665,37960,'Ustilaginoidea virens partitivirus 2','species'),(1415666,741162,'Lindgomyces greiosporus','species'),(1415667,168051,'Amischotolype hookeri','species'),(1415668,75413,'Aneilema aequinoctiale','species'),(1415669,168059,'Callisia gentlei','species'),(1415670,168059,'Callisia gracilis','species'),(1415671,168059,'Callisia hintoniorum','species'),(1415672,168059,'Callisia micrantha','species'),(1415673,168059,'Callisia monandra','species'),(1415674,168059,'Callisia multiflora','species'),(1415675,168059,'Callisia ornata','species'),(1415676,168059,'Callisia rosea','species'),(1415677,168059,'Callisia soconuscensis','species'),(1415678,168577,'Cyanotis kewensis','species'),(1415679,168072,'Gibasis hintoniorum','species'),(1415680,168072,'Gibasis linearis','species'),(1415681,168072,'Gibasis oaxacana','species'),(1415682,168072,'Gibasis pulchella','species'),(1415683,168072,'Gibasis venustula','species'),(1415684,168076,'Palisota barteri','species'),(1415685,168086,'Tinantia anomala','species'),(1415686,168086,'Tinantia erecta','species'),(1415687,168086,'Tinantia longipedunculata','species'),(1415688,168086,'Tinantia violacea','species'),(1415689,4741,'Tradescantia andrieuxii','species'),(1415690,4741,'Tradescantia commelinoides','species'),(1415691,4741,'Tradescantia crassifolia','species'),(1415692,4741,'Tradescantia ernestiana','species'),(1415693,4741,'Tradescantia hirsuticaulis','species'),(1415694,4741,'Tradescantia hirta','species'),(1415695,4741,'Tradescantia longipes','species'),(1415696,4741,'Tradescantia ozarkana','species'),(1415697,4741,'Tradescantia petricola','species'),(1415698,4741,'Tradescantia poelliae','species'),(1415699,4741,'Tradescantia semisomna','species'),(1415700,4741,'Tradescantia subaspera','species'),(1415701,4741,'Tradescantia tepoxtlana','species'),(1415702,4741,'Tradescantia tharpii','species'),(1415703,168088,'Tripogandra amplexans','species'),(1415704,168088,'Tripogandra disgrega','species'),(1415705,168088,'Tripogandra glandulosa','species'),(1415706,37960,'Ustilaginoidea virens partitivirus 3','species'),(1415707,145881,'Semisulcospira sp. GMG','species'),(1415708,145881,'Semisulcospira sp. GSC3','species'),(1415709,364281,'Koreoleptoxis sp. GPG5','species'),(1415710,364281,'Koreoleptoxis sp. GPG6','species'),(1415711,874458,'Koreanomelania sp. GPN3','species'),(1415712,145881,'Semisulcospira sp. GIJ','species'),(1415713,145881,'Semisulcospira sp. GYP1','species'),(1415714,145881,'Semisulcospira sp. GYP2','species'),(1415715,374,'Bradyrhizobium sp. AbruD10','species'),(1415716,374,'Bradyrhizobium sp. AbruD12','species'),(1415717,374,'Bradyrhizobium sp. AbruD2','species'),(1415718,374,'Bradyrhizobium sp. AbruD4','species'),(1415719,374,'Bradyrhizobium sp. AbruD8','species'),(1415720,374,'Bradyrhizobium sp. AlisF11','species'),(1415721,374,'Bradyrhizobium sp. AlisF2','species'),(1415722,374,'Bradyrhizobium sp. AlisF6','species'),(1415723,374,'Bradyrhizobium sp. CalaE1','species'),(1415724,374,'Bradyrhizobium sp. CalaE4','species'),(1415725,374,'Bradyrhizobium sp. CalaE8','species'),(1415726,374,'Bradyrhizobium sp. CastH15','species'),(1415727,374,'Bradyrhizobium sp. CastH25','species'),(1415728,374,'Bradyrhizobium sp. CastH6','species'),(1415729,374,'Bradyrhizobium sp. CollC13','species'),(1415730,374,'Bradyrhizobium sp. CollC19','species'),(1415731,374,'Bradyrhizobium sp. CollC2','species'),(1415732,374,'Bradyrhizobium sp. CollC20','species'),(1415733,374,'Bradyrhizobium sp. CollC23','species'),(1415734,374,'Bradyrhizobium sp. CollC7','species'),(1415735,374,'Bradyrhizobium sp. CollC8','species'),(1415736,374,'Bradyrhizobium sp. RiojA2','species'),(1415737,374,'Bradyrhizobium sp. RiojA3','species'),(1415738,374,'Bradyrhizobium sp. RiojA8','species'),(1415739,374,'Bradyrhizobium sp. TabeB2','species'),(1415740,374,'Bradyrhizobium sp. TabeB6','species'),(1415741,374,'Bradyrhizobium sp. TabeB8','species'),(1415742,374,'Bradyrhizobium sp. ValeG1','species'),(1415743,374,'Bradyrhizobium sp. ValeG14','species'),(1415744,374,'Bradyrhizobium sp. ValeG22','species'),(1415745,374,'Bradyrhizobium sp. ValeG5','species'),(1415746,210596,'Licmosphenia','genus'),(1415748,1415746,'Licmosphenia peragallioides','species'),(1415749,34072,'Variovorax sp. 613','species'),(1415750,1663,'Arthrobacter sp. 968','species'),(1415751,1827,'Rhodococcus sp. 964','species'),(1415752,210452,'Grammatophora macilenta','species'),(1415753,210452,'Grammatophora undulata','species'),(1415754,2742,'Marinobacter sp. MCTG268','species'),(1415755,2745,'Halomonas sp. TG39a','species'),(1415756,252301,'Oceanicola sp. MCTG156(1a)','species'),(1415757,210613,'Rhabdonema adriaticum','species'),(1415758,257758,'Streptococcus pseudopneumoniae G42','no rank'),(1415759,257758,'Streptococcus pseudopneumoniae 22725','no rank'),(1415760,257758,'Streptococcus pseudopneumoniae 1321','no rank'),(1415761,257758,'Streptococcus pseudopneumoniae 5247','no rank'),(1415762,1313,'Streptococcus pneumoniae 13856','no rank'),(1415763,1313,'Streptococcus pneumoniae 1719','no rank'),(1415764,1313,'Streptococcus pneumoniae 27','no rank'),(1415765,28037,'Streptococcus mitis 21/39','no rank'),(1415766,28037,'Streptococcus mitis 27/7','no rank'),(1415772,5455,'Colletotrichum sp. JY-2013','species'),(1415773,171632,'Mycoplasma ovis str. Michigan','no rank'),(1415774,1491,'Clostridium botulinum 202F','no rank'),(1415775,1561,'Clostridium baratii str. Sullivan','no rank'),(1415776,1308,'Streptococcus thermophilus TH1435','no rank'),(1415777,33045,'Bartonella grahamii ATCC 700132','no rank'),(1415778,1073414,'Porticoccus hydrocarbonoclasticus MCTG13d','no rank'),(1415779,616992,'Polycyclovorans algicola TG408','no rank'),(1415780,382454,'Algiphilus aromaticivorans DG1253','no rank'),(1415781,171283,'Mycoplasma cricetuli ATCC 35279','no rank'),(1415782,56689,'Mycobacterium mucogenicum 261Sha1.1M5','no rank'),(1415783,68229,'Streptomyces lomondensis S015','no rank'),(1415784,155322,'Bacillus toyonensis BCT-7112','no rank'),(1415785,195051,'uncultured Bispora','species'),(1415786,505986,'Dimeregramma sp. 1 CSL-2013','species'),(1415787,426677,'Hyalosynedra sp. 1 CSL-2013','species'),(1415788,210597,'Licmophora sp. 1 CSL-2013','species'),(1415789,1366299,'Thalassionema sp. 1 CSL-2013','species'),(1415790,29278,'Cloning vector pLNMCL','species'),(1415791,29278,'Cloning vector pLUMCL','species'),(1415792,232509,'Glyphodesmis','genus'),(1415794,1415792,'Glyphodesmis sp. 1 CSL-2013','species'),(1415795,85904,'environmental samples','no rank'),(1415796,1415795,'uncultured Vorticella','species'),(1415797,282489,'uncultured Stentor','species'),(1415798,5475,'Candida aff. cylindracea PL2W1','species'),(1415799,1539853,'Candida aff. endomychidarum M062','species'),(1415800,1539853,'Candida aff. friedrichii MKL7W3','species'),(1415801,5475,'Candida aff. hawaiiana MKL7DP1','species'),(1415802,5475,'Candida aff. hawaiiana MKL7W1','species'),(1415803,5475,'Candida aff. hawaiiana PLE2W1','species'),(1415804,1539853,'Candida aff. insectorum PL3W5','species'),(1415805,1539853,'Candida aff. insectorum PL3W6','species'),(1415806,1540022,'Candida aff. intermedia MKS10W2','species'),(1415807,1540022,'Candida aff. intermedia PL1F3','species'),(1415808,1539853,'Candida aff. lessepsii MKL7W4','species'),(1415809,1539853,'Candida aff. lessepsii PLE3W1','species'),(1415810,1540022,'Candida aff. suratensis PL6W1','species'),(1415811,1539853,'Candida aff. tenuis M091','species'),(1415812,1539853,'Candida aff. tenuis MKL6W4','species'),(1415813,1539853,'Candida aff. tenuis PL3DP3','species'),(1415814,1539853,'Candida aff. tenuis PL3MF1','species'),(1415815,1535326,'Candida aff. tropicalis PL3F2','species'),(1415816,5475,'Candida aff. trypdendroni MKL9W1','species'),(1415817,4919,'Pichia aff. alni PL5W1','species'),(1415818,4919,'Pichia aff. alni PLE2W3','species'),(1415819,4919,'Pichia aff. mexicana MKL6W1','species'),(1415820,4919,'Pichia aff. trypodendroni MKL6DP3','species'),(1415821,4919,'Pichia sp. MKS10W1','species'),(1415822,5001,'Sporidiobolus aff. ruineniae PL4W8','species'),(1415823,766765,'Yamadazyma aff. mexicana MKL6DP1','species'),(1415824,766765,'Yamadazyma aff. mexicana MKL6DP2','species'),(1415825,766765,'Yamadazyma aff. mexicana MKL8W2','species'),(1415826,766765,'Yamadazyma aff. scolyti MKL6W2','species'),(1415827,766765,'Yamadazyma aff. scolyti MKL6W3','species'),(1415828,106841,'Cryptococcus aff. laurentii PL3DP8','species'),(1415829,1539853,'Candida aff. khao-thaluensis PLE3W3','species'),(1415830,233263,'Bat SARS-like coronavirus Rs3262-1','species'),(1415831,233263,'Bat SARS-like coronavirus Rs3262-2','species'),(1415832,233263,'Bat SARS-like coronavirus Rs3267-1','species'),(1415833,233263,'Bat SARS-like coronavirus Rs3267-2','species'),(1415834,227859,'Bat SARS-like coronavirus Rs3367','no rank'),(1415835,233263,'Bat SARS-like coronavirus Rs3369','species'),(1415836,233263,'Bat SARS-like coronavirus Rs4075','species'),(1415837,233263,'Bat SARS-like coronavirus Rs4079','species'),(1415838,233263,'Bat SARS-like coronavirus Rs4080','species'),(1415839,233263,'Bat SARS-like coronavirus Rs4081','species'),(1415840,233263,'Bat SARS-like coronavirus Rs4084','species'),(1415841,233263,'Bat SARS-like coronavirus Rs4085','species'),(1415842,233263,'Bat SARS-like coronavirus Rs4087-1','species'),(1415843,233263,'Bat SARS-like coronavirus Rs4087-2','species'),(1415844,233263,'Bat SARS-like coronavirus Rs4090','species'),(1415845,233263,'Bat SARS-like coronavirus Rs4092','species'),(1415846,233263,'Bat SARS-like coronavirus Rs4096','species'),(1415847,233263,'Bat SARS-like coronavirus Rs4097','species'),(1415848,233263,'Bat SARS-like coronavirus Rs4105','species'),(1415849,233263,'Bat SARS-like coronavirus Rs4108','species'),(1415850,233263,'Bat SARS-like coronavirus Rs4110','species'),(1415851,227859,'Bat SARS-like coronavirus RsSHC014','no rank'),(1415852,227859,'Bat SARS-like coronavirus WIV1','no rank'),(1415853,1352112,'Aloinopsis spathulata','species'),(1415854,188815,'Antimima crassifolia','species'),(1415855,215927,'Apatesia sabulosa','species'),(1415856,1352117,'Argyroderma pearsonii','species'),(1415857,1352119,'Bergeranthus scapiger','species'),(1415858,188865,'Braunsia stayneri','species'),(1415859,141999,'Carpobrotus deliciosus','species'),(1415860,215940,'Caryotophora sp. LV-2013','species'),(1415861,215944,'Cephalophyllum sp. PMB11815','species'),(1415862,1352124,'Cheiridopsis turbinata','species'),(1415863,215948,'Cleretum sp. PMB11728','species'),(1415864,215952,'Conophytum bilobum','species'),(1415867,239288,'Dicrocaulon sp. PMB11983','species'),(1415868,83429,'Drosanthemum sp. PMB11917','species'),(1415869,215963,'Faucaria britteniae','species'),(1415870,115632,'Galenia sp. PMB8898','species'),(1415871,215968,'Gibbaeum pubescens','species'),(1415872,239280,'Glottiphyllum depressum','species'),(1415873,188806,'Hammeria sp. PMB11527','species'),(1415874,1352153,'Hartmanthus sp. PMB16','species'),(1415875,1229215,'Hereroa crassa','species'),(1415876,246257,'Jacobsenia sp. PMB11963','species'),(1415877,188808,'Juttadinteria simpsonii','species'),(1415878,1352161,'Khadia carolinensis','species'),(1415879,370744,'Leipoldtia weigangiana','species'),(1415880,3545,'Lithops sp. PMB11542','species'),(1415881,215975,'Machairophyllum sp. PMB8485','species'),(1415882,215977,'Malephora crassa','species'),(1415883,1038455,'Mestoklema sp. PMB11863','species'),(1415884,1352171,'Mitrophyllum grande','species'),(1415885,215988,'Namibia sp. PMB8480b','species'),(1415886,215990,'Nelia schlechteri','species'),(1415887,215992,'Neohenricia sibbettii','species'),(1415888,370749,'Octopoma sp. PMB11795','species'),(1415889,215994,'Odontophorus nanus','species'),(1415890,215996,'Orthopterum waltoniae','species'),(1415891,188799,'Oscularia comptonii','species'),(1415892,1352181,'Phiambolia unca','species'),(1415893,216001,'Pleiospilos sp. PMB3736','species'),(1415894,1352187,'Rabiea albinota','species'),(1415895,246248,'Rhinephyllum sp. PMB11485','species'),(1415896,169201,'Ruschia crassa','species'),(1415897,370758,'Schlechteranthus maximillianii','species'),(1415898,370760,'Stoeberia beetzii','species'),(1415899,1352209,'Stomatium alboroseum','species'),(1415900,169203,'Trichodiadema rogersiae','species'),(1415901,188861,'Zeuktophyllum sp. PMB6151','species'),(1415903,663591,'Hannaella coprosmae','species'),(1415904,181999,'Megacollybia rodmanii','species'),(1415905,1562158,'Neopestalotiopsis saprophytica','species'),(1415906,1562158,'Neopestalotiopsis umbrinospora','species'),(1415907,749880,'Stagonosporopsis oculi-hominis','species'),(1415912,116140,'Athous rufiventris','species'),(1415913,116140,'Athous sierrae','species'),(1415914,1415913,'Athous sierrae varius','subspecies'),(1415915,221094,'Ctenicera aeripennis','species'),(1415916,341401,'Selatosomus callidus','species'),(1415917,341401,'Selatosomus glaucus','species'),(1415918,219495,'Hemicrepidius brevicollis','species'),(1415919,1132056,'Hypnoidus bicolor','species'),(1415920,1132056,'Hypnoidus impressicollis','species'),(1415921,1132056,'Hypnoidus leei','species'),(1415922,341340,'Limonius aeger','species'),(1415923,341340,'Limonius infuscatus','species'),(1415924,1028083,'Megapenthes angularis','species'),(1415925,185570,'Melanotus longulus','species'),(1415926,1415925,'Melanotus longulus oregonensis','subspecies'),(1415927,1368200,'Pseudanostirus nigricollis','species'),(1415928,1368200,'Pseudanostirus pudicus','species'),(1415929,341401,'Selatosomus aeripennis','species'),(1415930,341401,'Selatosomus destructor','species'),(1415931,341401,'Selatosomus pruininus','species'),(1415932,341401,'Selatosomus semimetallicus','species'),(1415933,292457,'Agriotes sp. BOLD:ACG7229','species'),(1415934,174912,'Ampedus sp. 1 FEE-2013','species'),(1415935,174912,'Ampedus sp. 2 FEE-2013','species'),(1415936,341305,'Dalopius sp. BOLD:ACG7316','species'),(1415937,341305,'Dalopius sp. BOLD:AAL8068','species'),(1415938,341305,'Dalopius sp. BOLD:AAP7076','species'),(1415939,341305,'Dalopius sp. BOLD:ACG6620','species'),(1415940,219495,'Hemicrepidius sp. BOLD:ACG6952','species'),(1415941,947300,'Metanomus','genus'),(1415942,1415941,'Metanomus insidiosus','species'),(1415943,114748,'Haminoea alfredensis','species'),(1415945,114748,'Haminoea natalensis','species'),(1415946,114748,'Haminoea sp. 1 MAM-2013','species'),(1415947,114748,'Haminoea sp. 2 MAM-2013','species'),(1415948,114748,'Haminoea sp. 3 MAM-2013','species'),(1415949,114748,'Haminoea sp. 4 MAM-2013','species'),(1415950,114748,'Haminoea sp. 5 MAM-2013','species'),(1415951,114748,'Haminoea cf. fusari MAM-2013','species'),(1415952,114748,'Haminoea cf. hydatis MAM-2013','species'),(1415955,1253506,'Aphelinidae sp. D0935B_S01','species'),(1415956,1253506,'Aphelinidae sp. D1502A_S01','species'),(1415957,1253506,'Aphelinidae sp. D1518A','species'),(1415958,1253506,'Aphelinidae sp. D1522B_S10','species'),(1415959,1253506,'Aphelinidae sp. D1523B','species'),(1415960,1253506,'Aphelinidae sp. D1580A','species'),(1415961,1253506,'Aphelinidae sp. D1582A_S10','species'),(1415962,1253506,'Aphelinidae sp. D1588A_S10','species'),(1415963,1253506,'Aphelinidae sp. D1608A','species'),(1415964,1253506,'Aphelinidae sp. D1609A','species'),(1415965,1253506,'Aphelinidae sp. D1612A','species'),(1415966,1253506,'Aphelinidae sp. D1612B','species'),(1415967,1253506,'Aphelinidae sp. D1620A_S10','species'),(1415968,1253506,'Aphelinidae sp. D1620B_S10','species'),(1415969,1253506,'Aphelinidae sp. D1621A_S10','species'),(1415970,1253506,'Aphelinidae sp. D1641A','species'),(1415971,1253506,'Aphelinidae sp. D1642B','species'),(1415972,1253506,'Aphelinidae sp. D1660C','species'),(1415973,1253506,'Aphelinidae sp. D1671A_S01','species'),(1415974,1253506,'Aphelinidae sp. D1702D_S04','species'),(1415975,1253506,'Aphelinidae sp. D1703D_S04','species'),(1415976,1253506,'Aphelinidae sp. D1704A_S04','species'),(1415977,1253506,'Aphelinidae sp. D1720C_S02','species'),(1415978,1253506,'Aphelinidae sp. D1730B_S02','species'),(1415979,1253506,'Aphelinidae sp. D1730C_S02','species'),(1415980,1253506,'Aphelinidae sp. D1731A','species'),(1415981,1253506,'Aphelinidae sp. D1732C_S02','species'),(1415982,1253506,'Aphelinidae sp. D1732D_S02','species'),(1415983,1253506,'Aphelinidae sp. D1756A','species'),(1415984,1253506,'Aphelinidae sp. D1771B','species'),(1415985,1253506,'Aphelinidae sp. D1777A_S10','species'),(1415986,1253506,'Aphelinidae sp. D1785A','species'),(1415987,1253506,'Aphelinidae sp. D1785B','species'),(1415988,1253506,'Aphelinidae sp. D2255A','species'),(1415989,1253506,'Aphelinidae sp. D2286B','species'),(1415990,1253506,'Aphelinidae sp. D2303C','species'),(1415991,1253506,'Aphelinidae sp. D2303D','species'),(1415992,1253506,'Aphelinidae sp. D2303E','species'),(1415993,272343,'Unclassified Coccophaginae','no rank'),(1415994,1415993,'Coccophaginae sp. D0587B','species'),(1415995,1415993,'Coccophaginae sp. D1081C_S01','species'),(1415996,914285,'Eulophidae sp. D1546C_S10','species'),(1415997,914285,'Eulophidae sp. D1546D_S10','species'),(1415998,914285,'Eulophidae sp. D1546E_S10','species'),(1415999,914285,'Eulophidae sp. D1546F_S10','species'),(1416000,914285,'Eulophidae sp. D1548C_S10','species'),(1416001,914285,'Eulophidae sp. D1552C_S10','species'),(1416002,914285,'Eulophidae sp. D1552E_S10','species'),(1416003,914285,'Eulophidae sp. D1552F_S10','species'),(1416004,914285,'Eulophidae sp. D1571C_S10','species'),(1416005,914285,'Eulophidae sp. D1606B','species'),(1416006,1663,'Arthrobacter sp. MCO','species'),(1416007,1663,'Arthrobacter sp. CSP','species'),(1416008,1416009,'Achromobacter phage JWDelta','no rank'),(1416009,481851,'Achromobacter phage JWAlpha','species'),(1416011,196895,'Klebsiella phage F19','species'),(1416012,196894,'Enterococcus phage IME_EF3','species'),(1416013,119211,'Influenza A virus (A/teal/Tunka/7/2010(H3N8))','no rank'),(1416014,114727,'Influenza A virus (A/swine/Indiana/A01260366/2013(H1N1))','no rank'),(1416015,114727,'Influenza A virus (A/swine/Indiana/A01260373/2013(H1N1))','no rank'),(1416016,327985,'Crassitegula sp. 1 TRP-2013','species'),(1416017,114727,'Influenza A virus (A/swine/Iowa/A01365339/2013(H1N1))','no rank'),(1416018,119210,'Influenza A virus (A/swine/Minnesota/A01365497/2013(H3N2))','no rank'),(1416019,953,'Wolbachia endosymbiont of Sciothrips cardamomi','species'),(1416020,12333,'Thermus phage T72','species'),(1416021,35296,'Feline sakobuvirus A','species'),(1416023,85635,'\'Jasminum sambac\' little leaf phytoplasma','species'),(1416024,85635,'\'Brachycome sp.\' yellows and little leaf phytoplasma','species'),(1416025,85635,'\'Viola tricolor\' yellows and little leaf phytoplasma','species'),(1416026,327386,'Yellow tailflower mild mottle virus','species'),(1416027,1416030,'Escherichia phage bV_EcoS_AHP24','no rank'),(1416028,196894,'Escherichia phage bV_EcoS_AHP42','species'),(1416029,85620,'\'Petunia sp.\' flat stem and witches\'-broom Phytoplasma','species'),(1416030,196894,'Escherichia phage bV_EcoS_AHS24','species'),(1416031,196894,'Escherichia phage bV_EcoS_AKS96','species'),(1416032,196894,'Shigella STX1-converting phage HUN/2013','species'),(1416033,119210,'Influenza A virus (A/Alabama/07/2013(H3N2))','no rank'),(1416034,119210,'Influenza A virus (A/Alabama/17/2012(H3N2))','no rank'),(1416035,119210,'Influenza A virus (A/Alabama/18/2012(H3N2))','no rank'),(1416036,119210,'Influenza A virus (A/Alabama/24/2012(H3N2))','no rank'),(1416037,119210,'Influenza A virus (A/Alabama/35/2012(H3N2))','no rank'),(1416038,119210,'Influenza A virus (A/Alaska/01/2013(H3N2))','no rank'),(1416039,119210,'Influenza A virus (A/Alaska/02/2013(H3N2))','no rank'),(1416040,119210,'Influenza A virus (A/Alaska/03/2013(H3N2))','no rank'),(1416041,119210,'Influenza A virus (A/Alaska/04/2013(H3N2))','no rank'),(1416042,119210,'Influenza A virus (A/Alaska/05/2013(H3N2))','no rank'),(1416043,119210,'Influenza A virus (A/Alaska/06/2013(H3N2))','no rank'),(1416044,119210,'Influenza A virus (A/Alaska/22/2012(H3N2))','no rank'),(1416045,119210,'Influenza A virus (A/Alaska/23/2012(H3N2))','no rank'),(1416046,119210,'Influenza A virus (A/Alaska/24/2012(H3N2))','no rank'),(1416047,119210,'Influenza A virus (A/Alaska/31/2012(H3N2))','no rank'),(1416048,119210,'Influenza A virus (A/Arizona/09/2012(H3N2))','no rank'),(1416049,119210,'Influenza A virus (A/Arizona/11/2012(H3N2))','no rank'),(1416050,119210,'Influenza A virus (A/Arkansas/03/2013(H3N2))','no rank'),(1416051,119210,'Influenza A virus (A/Arkansas/04/2013(H3N2))','no rank'),(1416052,119210,'Influenza A virus (A/Arkansas/05/2012(H3N2))','no rank'),(1416053,119210,'Influenza A virus (A/Arkansas/06/2013(H3N2))','no rank'),(1416054,119210,'Influenza A virus (A/Arkansas/07/2013(H3N2))','no rank'),(1416055,119210,'Influenza A virus (A/Arkansas/13/2013(H3N2))','no rank'),(1416056,119210,'Influenza A virus (A/California/04/2013(H3N2))','no rank'),(1416057,119210,'Influenza A virus (A/California/10/2013(H3N2))','no rank'),(1416058,119210,'Influenza A virus (A/California/11/2013(H3N2))','no rank'),(1416059,119210,'Influenza A virus (A/California/12/2013(H3N2))','no rank'),(1416060,119210,'Influenza A virus (A/California/13/2013(H3N2))','no rank'),(1416061,119210,'Influenza A virus (A/California/14/2013(H3N2))','no rank'),(1416062,119210,'Influenza A virus (A/California/15/2013(H3N2))','no rank'),(1416063,119210,'Influenza A virus (A/California/16/2013(H3N2))','no rank'),(1416064,119210,'Influenza A virus (A/California/18/2013(H3N2))','no rank'),(1416065,119210,'Influenza A virus (A/California/22/2013(H3N2))','no rank'),(1416066,119210,'Influenza A virus (A/California/42/2012(H3N2))','no rank'),(1416067,119210,'Influenza A virus (A/California/46/2012(H3N2))','no rank'),(1416068,119210,'Influenza A virus (A/California/49/2012(H3N2))','no rank'),(1416069,119210,'Influenza A virus (A/California/55/2012(H3N2))','no rank'),(1416070,119210,'Influenza A virus (A/Colorado/01/2013(H3N2))','no rank'),(1416071,119210,'Influenza A virus (A/Colorado/02/2013(H3N2))','no rank'),(1416072,119210,'Influenza A virus (A/Colorado/18/2012(H3N2))','no rank'),(1416073,119210,'Influenza A virus (A/Colorado/20/2012(H3N2))','no rank'),(1416074,119210,'Influenza A virus (A/Colorado/21/2012(H3N2))','no rank'),(1416075,119210,'Influenza A virus (A/Colorado/27/2012(H3N2))','no rank'),(1416076,119210,'Influenza A virus (A/Connecticut/01/2013(H3N2))','no rank'),(1416077,119210,'Influenza A virus (A/Connecticut/13/2012(H3N2))','no rank'),(1416078,119210,'Influenza A virus (A/Delaware/01/2013(H3N2))','no rank'),(1416079,119210,'Influenza A virus (A/Delaware/06/2013(H3N2))','no rank'),(1416080,119210,'Influenza A virus (A/Delaware/07/2013(H3N2))','no rank'),(1416081,119210,'Influenza A virus (A/Delaware/08/2013(H3N2))','no rank'),(1416082,119210,'Influenza A virus (A/Delaware/10/2012(H3N2))','no rank'),(1416083,119210,'Influenza A virus (A/Delaware/11/2012(H3N2))','no rank'),(1416084,119210,'Influenza A virus (A/Delaware/15/2012(H3N2))','no rank'),(1416085,119210,'Influenza A virus (A/Delaware/23/2012(H3N2))','no rank'),(1416086,119210,'Influenza A virus (A/Delaware/24/2012(H3N2))','no rank'),(1416087,119210,'Influenza A virus (A/District Of Columbia/01/2012(H3N2))','no rank'),(1416088,119210,'Influenza A virus (A/District Of Columbia/01/2013(H3N2))','no rank'),(1416089,119210,'Influenza A virus (A/District Of Columbia/02/2012(H3N2))','no rank'),(1416090,119210,'Influenza A virus (A/Florida/01/2013(H3N2))','no rank'),(1416091,119210,'Influenza A virus (A/Florida/06/2013(H3N2))','no rank'),(1416092,119210,'Influenza A virus (A/Florida/08/2013(H3N2))','no rank'),(1416093,119210,'Influenza A virus (A/Florida/09/2013(H3N2))','no rank'),(1416094,119210,'Influenza A virus (A/Florida/12/2013(H3N2))','no rank'),(1416095,119210,'Influenza A virus (A/Florida/21/2013(H3N2))','no rank'),(1416096,119210,'Influenza A virus (A/Florida/39/2012(H3N2))','no rank'),(1416097,119210,'Influenza A virus (A/Florida/40/2012(H3N2))','no rank'),(1416098,119210,'Influenza A virus (A/Florida/46/2012(H3N2))','no rank'),(1416099,119210,'Influenza A virus (A/Florida/68/2012(H3N2))','no rank'),(1416100,119210,'Influenza A virus (A/Georgia/03/2013(H3N2))','no rank'),(1416101,119210,'Influenza A virus (A/Georgia/15/2012(H3N2))','no rank'),(1416102,119210,'Influenza A virus (A/Georgia/16/2012(H3N2))','no rank'),(1416103,119210,'Influenza A virus (A/Georgia/22/2012(H3N2))','no rank'),(1416104,119210,'Influenza A virus (A/Hawaii/02/2013(H3N2))','no rank'),(1416105,119210,'Influenza A virus (A/Hawaii/24/2012(H3N2))','no rank'),(1416106,119210,'Influenza A virus (A/Hawaii/25/2012(H3N2))','no rank'),(1416107,119210,'Influenza A virus (A/Hawaii/26/2012(H3N2))','no rank'),(1416108,119210,'Influenza A virus (A/Hawaii/27/2012(H3N2))','no rank'),(1416109,119210,'Influenza A virus (A/Hawaii/28/2012(H3N2))','no rank'),(1416110,119210,'Influenza A virus (A/Hawaii/29/2012(H3N2))','no rank'),(1416111,119210,'Influenza A virus (A/Hawaii/30/2012(H3N2))','no rank'),(1416112,119210,'Influenza A virus (A/Hawaii/45/2012(H3N2))','no rank'),(1416113,119210,'Influenza A virus (A/Idaho/01/2013(H3N2))','no rank'),(1416114,119210,'Influenza A virus (A/Idaho/02/2013(H3N2))','no rank'),(1416115,119210,'Influenza A virus (A/Idaho/03/2013(H3N2))','no rank'),(1416116,119210,'Influenza A virus (A/Idaho/23/2012(H3N2))','no rank'),(1416117,119210,'Influenza A virus (A/Idaho/24/2012(H3N2))','no rank'),(1416118,119210,'Influenza A virus (A/Idaho/37/2012(H3N2))','no rank'),(1416119,119210,'Influenza A virus (A/Idaho/38/2012(H3N2))','no rank'),(1416120,119210,'Influenza A virus (A/Illinois/01/2013(H3N2))','no rank'),(1416121,119210,'Influenza A virus (A/Illinois/15/2012(H3N2))','no rank'),(1416122,119210,'Influenza A virus (A/Indiana/01/2013(H3N2))','no rank'),(1416123,119210,'Influenza A virus (A/Indiana/161/2012(H3N2))','no rank'),(1416124,119210,'Influenza A virus (A/Indiana/162/2012(H3N2))','no rank'),(1416125,119210,'Influenza A virus (A/Indiana/164/2012(H3N2))','no rank'),(1416126,119210,'Influenza A virus (A/Iowa/01/2013(H3N2))','no rank'),(1416127,119210,'Influenza A virus (A/Iowa/02/2013(H3N2))','no rank'),(1416128,119210,'Influenza A virus (A/Iowa/13/2012(H3N2))','no rank'),(1416129,119210,'Influenza A virus (A/Iowa/14/2012(H3N2))','no rank'),(1416130,119210,'Influenza A virus (A/Iowa/15/2012(H3N2))','no rank'),(1416131,119210,'Influenza A virus (A/Iowa/22/2012(H3N2))','no rank'),(1416132,119210,'Influenza A virus (A/Kansas/01/2013(H3N2))','no rank'),(1416133,119210,'Influenza A virus (A/Kansas/02/2013(H3N2))','no rank'),(1416134,119210,'Influenza A virus (A/Kansas/04/2013(H3N2))','no rank'),(1416135,119210,'Influenza A virus (A/Kansas/11/2012(H3N2))','no rank'),(1416136,119210,'Influenza A virus (A/Kansas/14/2012(H3N2))','no rank'),(1416137,119210,'Influenza A virus (A/Kansas/16/2012(H3N2))','no rank'),(1416138,119210,'Influenza A virus (A/Kentucky/01/2013(H3N2))','no rank'),(1416139,119210,'Influenza A virus (A/Kentucky/03/2013(H3N2))','no rank'),(1416140,119210,'Influenza A virus (A/Kentucky/16/2012(H3N2))','no rank'),(1416141,119210,'Influenza A virus (A/Kentucky/17/2012(H3N2))','no rank'),(1416142,119210,'Influenza A virus (A/Kentucky/18/2012(H3N2))','no rank'),(1416143,119210,'Influenza A virus (A/Kentucky/24/2012(H3N2))','no rank'),(1416144,119210,'Influenza A virus (A/Louisiana/01/2013(H3N2))','no rank'),(1416145,119210,'Influenza A virus (A/Louisiana/02/2013(H3N2))','no rank'),(1416146,119210,'Influenza A virus (A/Louisiana/04/2013(H3N2))','no rank'),(1416147,119210,'Influenza A virus (A/Louisiana/09/2012(H3N2))','no rank'),(1416148,119210,'Influenza A virus (A/Louisiana/11/2012(H3N2))','no rank'),(1416149,119210,'Influenza A virus (A/Louisiana/16/2012(H3N2))','no rank'),(1416150,119210,'Influenza A virus (A/Maine/08/2012(H3N2))','no rank'),(1416151,119210,'Influenza A virus (A/Maine/11/2012(H3N2))','no rank'),(1416152,119210,'Influenza A virus (A/Maryland/01/2013(H3N2))','no rank'),(1416153,119210,'Influenza A virus (A/Maryland/03/2013(H3N2))','no rank'),(1416154,119210,'Influenza A virus (A/Maryland/05/2013(H3N2))','no rank'),(1416155,119210,'Influenza A virus (A/Maryland/06/2013(H3N2))','no rank'),(1416156,119210,'Influenza A virus (A/Maryland/29/2012(H3N2))','no rank'),(1416157,119210,'Influenza A virus (A/Maryland/30/2012(H3N2))','no rank'),(1416158,119210,'Influenza A virus (A/Maryland/32/2012(H3N2))','no rank'),(1416159,119210,'Influenza A virus (A/Maryland/33/2012(H3N2))','no rank'),(1416160,119210,'Influenza A virus (A/Maryland/43/2012(H3N2))','no rank'),(1416161,119210,'Influenza A virus (A/Massachusetts/04/2013(H3N2))','no rank'),(1416162,119210,'Influenza A virus (A/Massachusetts/05/2013(H3N2))','no rank'),(1416163,119210,'Influenza A virus (A/Massachusetts/06/2013(H3N2))','no rank'),(1416164,119210,'Influenza A virus (A/Massachusetts/07/2012(H3N2))','no rank'),(1416165,119210,'Influenza A virus (A/Massachusetts/07/2013(H3N2))','no rank'),(1416166,119210,'Influenza A virus (A/Massachusetts/11/2013(H3N2))','no rank'),(1416167,119210,'Influenza A virus (A/Massachusetts/12/2013(H3N2))','no rank'),(1416168,119210,'Influenza A virus (A/Massachusetts/13/2013(H3N2))','no rank'),(1416169,119210,'Influenza A virus (A/Massachusetts/15/2012(H3N2))','no rank'),(1416170,119210,'Influenza A virus (A/Michigan/01/2013(H3N2))','no rank'),(1416171,119210,'Influenza A virus (A/Michigan/02/2013(H3N2))','no rank'),(1416172,119210,'Influenza A virus (A/Michigan/03/2013(H3N2))','no rank'),(1416173,119210,'Influenza A virus (A/Michigan/25/2012(H3N2))','no rank'),(1416174,119210,'Influenza A virus (A/Michigan/32/2012(H3N2))','no rank'),(1416175,119210,'Influenza A virus (A/Michigan/33/2012(H3N2))','no rank'),(1416176,119210,'Influenza A virus (A/Minnesota/01/2013(H3N2))','no rank'),(1416177,119210,'Influenza A virus (A/Minnesota/03/2013(H3N2))','no rank'),(1416178,119210,'Influenza A virus (A/Minnesota/04/2013(H3N2))','no rank'),(1416179,119210,'Influenza A virus (A/Minnesota/05/2013(H3N2))','no rank'),(1416180,119210,'Influenza A virus (A/Minnesota/17/2012(H3N2))','no rank'),(1416181,119210,'Influenza A virus (A/Mississippi/01/2013(H3N2))','no rank'),(1416182,119210,'Influenza A virus (A/Mississippi/02/2013(H3N2))','no rank'),(1416183,119210,'Influenza A virus (A/Mississippi/12/2012(H3N2))','no rank'),(1416184,119210,'Influenza A virus (A/Mississippi/13/2012(H3N2))','no rank'),(1416185,119210,'Influenza A virus (A/Missouri/02/2013(H3N2))','no rank'),(1416186,119210,'Influenza A virus (A/Missouri/04/2013(H3N2))','no rank'),(1416187,119210,'Influenza A virus (A/Missouri/05/2013(H3N2))','no rank'),(1416188,119210,'Influenza A virus (A/Missouri/13/2012(H3N2))','no rank'),(1416189,119210,'Influenza A virus (A/Montana/01/2013(H3N2))','no rank'),(1416190,119210,'Influenza A virus (A/Montana/03/2013(H3N2))','no rank'),(1416191,119210,'Influenza A virus (A/Montana/10/2012(H3N2))','no rank'),(1416192,119210,'Influenza A virus (A/Montana/13/2012(H3N2))','no rank'),(1416193,119210,'Influenza A virus (A/Montana/14/2012(H3N2))','no rank'),(1416194,119210,'Influenza A virus (A/Nebraska/02/2013(H3N2))','no rank'),(1416195,119210,'Influenza A virus (A/Nebraska/03/2013(H3N2))','no rank'),(1416196,119210,'Influenza A virus (A/Nebraska/04/2013(H3N2))','no rank'),(1416197,119210,'Influenza A virus (A/Nebraska/06/2013(H3N2))','no rank'),(1416198,119210,'Influenza A virus (A/Nebraska/11/2012(H3N2))','no rank'),(1416199,119210,'Influenza A virus (A/Nebraska/15/2012(H3N2))','no rank'),(1416200,119210,'Influenza A virus (A/Nevada/02/2013(H3N2))','no rank'),(1416201,119210,'Influenza A virus (A/Nevada/03/2013(H3N2))','no rank'),(1416202,119210,'Influenza A virus (A/Nevada/04/2013(H3N2))','no rank'),(1416203,119210,'Influenza A virus (A/Nevada/05/2013(H3N2))','no rank'),(1416204,119210,'Influenza A virus (A/Nevada/26/2012(H3N2))','no rank'),(1416205,119210,'Influenza A virus (A/Nevada/27/2012(H3N2))','no rank'),(1416206,119210,'Influenza A virus (A/Nevada/28/2012(H3N2))','no rank'),(1416207,119210,'Influenza A virus (A/Nevada/36/2012(H3N2))','no rank'),(1416208,119210,'Influenza A virus (A/New Hampshire/03/2013(H3N2))','no rank'),(1416209,119210,'Influenza A virus (A/New Hampshire/11/2012(H3N2))','no rank'),(1416210,119210,'Influenza A virus (A/New Hampshire/12/2012(H3N2))','no rank'),(1416211,119210,'Influenza A virus (A/New Hampshire/16/2012(H3N2))','no rank'),(1416212,119210,'Influenza A virus (A/New Hampshire/21/2012(H3N2))','no rank'),(1416213,119210,'Influenza A virus (A/New Jersey/02/2013(H3N2))','no rank'),(1416214,119210,'Influenza A virus (A/New Jersey/03/2013(H3N2))','no rank'),(1416215,119210,'Influenza A virus (A/New Jersey/04/2012(H3N2))','no rank'),(1416216,119210,'Influenza A virus (A/New Jersey/05/2013(H3N2))','no rank'),(1416217,119210,'Influenza A virus (A/New Jersey/08/2012(H3N2))','no rank'),(1416218,119210,'Influenza A virus (A/New Mexico/03/2013(H3N2))','no rank'),(1416219,119210,'Influenza A virus (A/New Mexico/04/2013(H3N2))','no rank'),(1416220,119210,'Influenza A virus (A/New Mexico/05/2013(H3N2))','no rank'),(1416221,119210,'Influenza A virus (A/New Mexico/06/2013(H3N2))','no rank'),(1416222,119210,'Influenza A virus (A/New Mexico/08/2013(H3N2))','no rank'),(1416223,119210,'Influenza A virus (A/New Mexico/09/2013(H3N2))','no rank'),(1416224,119210,'Influenza A virus (A/New Mexico/11/2013(H3N2))','no rank'),(1416225,119210,'Influenza A virus (A/New Mexico/23/2012(H3N2))','no rank'),(1416226,119210,'Influenza A virus (A/New Mexico/24/2012(H3N2))','no rank'),(1416227,119210,'Influenza A virus (A/New York/03/2013(H3N2))','no rank'),(1416228,119210,'Influenza A virus (A/New York/04/2013(H3N2))','no rank'),(1416229,119210,'Influenza A virus (A/New York/05/2013(H3N2))','no rank'),(1416230,119210,'Influenza A virus (A/New York/06/2013(H3N2))','no rank'),(1416231,119210,'Influenza A virus (A/New York/35/2012(H3N2))','no rank'),(1416232,119210,'Influenza A virus (A/New York/37/2012(H3N2))','no rank'),(1416233,119210,'Influenza A virus (A/New York/38/2012(H3N2))','no rank'),(1416234,119210,'Influenza A virus (A/New York/39/2012(H3N2))','no rank'),(1416235,119210,'Influenza A virus (A/New York/40/2012(H3N2))','no rank'),(1416236,119210,'Influenza A virus (A/New York/47/2012(H3N2))','no rank'),(1416237,119210,'Influenza A virus (A/New York/60/2012(H3N2))','no rank'),(1416238,119210,'Influenza A virus (A/New York/61/2012(H3N2))','no rank'),(1416239,119210,'Influenza A virus (A/North Carolina/01/2013(H3N2))','no rank'),(1416240,119210,'Influenza A virus (A/North Carolina/02/2013(H3N2))','no rank'),(1416241,119210,'Influenza A virus (A/North Carolina/04/2013(H3N2))','no rank'),(1416242,119210,'Influenza A virus (A/North Carolina/05/2013(H3N2))','no rank'),(1416243,119210,'Influenza A virus (A/North Carolina/06/2013(H3N2))','no rank'),(1416244,119210,'Influenza A virus (A/North Carolina/24/2012(H3N2))','no rank'),(1416245,119210,'Influenza A virus (A/North Carolina/28/2012(H3N2))','no rank'),(1416246,119210,'Influenza A virus (A/North Dakota/01/2013(H3N2))','no rank'),(1416247,119210,'Influenza A virus (A/North Dakota/02/2013(H3N2))','no rank'),(1416248,119210,'Influenza A virus (A/North Dakota/05/2012(H3N2))','no rank'),(1416249,119210,'Influenza A virus (A/North Dakota/07/2012(H3N2))','no rank'),(1416250,119210,'Influenza A virus (A/North Dakota/08/2012(H3N2))','no rank'),(1416251,119210,'Influenza A virus (A/Ohio/01/2013(H3N2))','no rank'),(1416252,119210,'Influenza A virus (A/Ohio/102/2012(H3N2))','no rank'),(1416253,119210,'Influenza A virus (A/Ohio/92/2012(H3N2))','no rank'),(1416254,119210,'Influenza A virus (A/Ohio/97/2012(H3N2))','no rank'),(1416255,119210,'Influenza A virus (A/Oklahoma/03/2013(H3N2))','no rank'),(1416256,119210,'Influenza A virus (A/Oklahoma/04/2012(H3N2))','no rank'),(1416257,119210,'Influenza A virus (A/Oklahoma/05/2012(H3N2))','no rank'),(1416258,119210,'Influenza A virus (A/Oklahoma/05/2013(H3N2))','no rank'),(1416259,119210,'Influenza A virus (A/Oklahoma/06/2013(H3N2))','no rank'),(1416260,119210,'Influenza A virus (A/Oklahoma/08/2013(H3N2))','no rank'),(1416261,119210,'Influenza A virus (A/Oregon/01/2013(H3N2))','no rank'),(1416262,119210,'Influenza A virus (A/Oregon/11/2012(H3N2))','no rank'),(1416263,119210,'Influenza A virus (A/Oregon/12/2012(H3N2))','no rank'),(1416264,119210,'Influenza A virus (A/Oregon/15/2012(H3N2))','no rank'),(1416265,119210,'Influenza A virus (A/Pennsylvania/02/2013(H3N2))','no rank'),(1416266,119210,'Influenza A virus (A/Pennsylvania/03/2013(H3N2))','no rank'),(1416267,119210,'Influenza A virus (A/Pennsylvania/20/2012(H3N2))','no rank'),(1416268,119210,'Influenza A virus (A/Pennsylvania/21/2012(H3N2))','no rank'),(1416269,119210,'Influenza A virus (A/Rhode Island/02/2013(H3N2))','no rank'),(1416270,119210,'Influenza A virus (A/Rhode Island/06/2013(H3N2))','no rank'),(1416271,119210,'Influenza A virus (A/Rhode Island/08/2012(H3N2))','no rank'),(1416272,119210,'Influenza A virus (A/Rhode Island/09/2012(H3N2))','no rank'),(1416273,119210,'Influenza A virus (A/South Carolina/16/2012(H3N2))','no rank'),(1416274,119210,'Influenza A virus (A/South Carolina/22/2012(H3N2))','no rank'),(1416275,119210,'Influenza A virus (A/South Carolina/24/2012(H3N2))','no rank'),(1416276,119210,'Influenza A virus (A/South Dakota/01/2013(H3N2))','no rank'),(1416277,119210,'Influenza A virus (A/South Dakota/10/2012(H3N2))','no rank'),(1416278,119210,'Influenza A virus (A/South Dakota/12/2012(H3N2))','no rank'),(1416279,119210,'Influenza A virus (A/South Dakota/14/2012(H3N2))','no rank'),(1416280,119210,'Influenza A virus (A/South Dakota/15/2012(H3N2))','no rank'),(1416281,119210,'Influenza A virus (A/South Dakota/16/2012(H3N2))','no rank'),(1416282,119210,'Influenza A virus (A/Tennessee/02/2013(H3N2))','no rank'),(1416283,119210,'Influenza A virus (A/Tennessee/10/2012(H3N2))','no rank'),(1416284,119210,'Influenza A virus (A/Tennessee/18/2012(H3N2))','no rank'),(1416285,119210,'Influenza A virus (A/Texas/01/2013(H3N2))','no rank'),(1416286,119210,'Influenza A virus (A/Texas/09/2013(H3N2))','no rank'),(1416287,119210,'Influenza A virus (A/Texas/11/2013(H3N2))','no rank'),(1416288,119210,'Influenza A virus (A/Texas/111/2012(H3N2))','no rank'),(1416289,119210,'Influenza A virus (A/Texas/14/2013(H3N2))','no rank'),(1416290,119210,'Influenza A virus (A/Texas/81/2012(H3N2))','no rank'),(1416291,119210,'Influenza A virus (A/Texas/82/2012(H3N2))','no rank'),(1416292,119210,'Influenza A virus (A/Texas/83/2012(H3N2))','no rank'),(1416293,119210,'Influenza A virus (A/Texas/91/2012(H3N2))','no rank'),(1416294,119210,'Influenza A virus (A/Utah/02/2013(H3N2))','no rank'),(1416295,119210,'Influenza A virus (A/Utah/03/2013(H3N2))','no rank'),(1416296,119210,'Influenza A virus (A/Utah/07/2013(H3N2))','no rank'),(1416297,119210,'Influenza A virus (A/Utah/27/2012(H3N2))','no rank'),(1416298,119210,'Influenza A virus (A/Vermont/02/2013(H3N2))','no rank'),(1416299,119210,'Influenza A virus (A/Vermont/16/2012(H3N2))','no rank'),(1416300,119210,'Influenza A virus (A/Vermont/19/2012(H3N2))','no rank'),(1416301,119210,'Influenza A virus (A/Vermont/28/2012(H3N2))','no rank'),(1416302,119210,'Influenza A virus (A/Virginia/03/2013(H3N2))','no rank'),(1416303,119210,'Influenza A virus (A/Virginia/06/2013(H3N2))','no rank'),(1416304,119210,'Influenza A virus (A/Virginia/14/2012(H3N2))','no rank'),(1416305,119210,'Influenza A virus (A/Virginia/15/2012(H3N2))','no rank'),(1416306,119210,'Influenza A virus (A/Virginia/16/2012(H3N2))','no rank'),(1416307,119210,'Influenza A virus (A/Washington/04/2013(H3N2))','no rank'),(1416308,119210,'Influenza A virus (A/Washington/06/2013(H3N2))','no rank'),(1416309,119210,'Influenza A virus (A/Washington/07/2013(H3N2))','no rank'),(1416310,119210,'Influenza A virus (A/Washington/50/2012(H3N2))','no rank'),(1416311,119210,'Influenza A virus (A/Washington/52/2012(H3N2))','no rank'),(1416312,119210,'Influenza A virus (A/Washington/53/2012(H3N2))','no rank'),(1416313,119210,'Influenza A virus (A/Washington/60/2012(H3N2))','no rank'),(1416314,119210,'Influenza A virus (A/Washington/61/2012(H3N2))','no rank'),(1416315,119210,'Influenza A virus (A/Washington/62/2012(H3N2))','no rank'),(1416316,119210,'Influenza A virus (A/West Virginia/01/2013(H3N2))','no rank'),(1416317,119210,'Influenza A virus (A/West Virginia/05/2013(H3N2))','no rank'),(1416318,119210,'Influenza A virus (A/West Virginia/06/2013(H3N2))','no rank'),(1416319,119210,'Influenza A virus (A/West Virginia/10/2013(H3N2))','no rank'),(1416320,119210,'Influenza A virus (A/West Virginia/11/2013(H3N2))','no rank'),(1416321,119210,'Influenza A virus (A/West Virginia/20/2012(H3N2))','no rank'),(1416322,119210,'Influenza A virus (A/Wisconsin/05/2013(H3N2))','no rank'),(1416323,119210,'Influenza A virus (A/Wisconsin/06/2013(H3N2))','no rank'),(1416324,119210,'Influenza A virus (A/Wisconsin/08/2013(H3N2))','no rank'),(1416325,119210,'Influenza A virus (A/Wisconsin/37/2012(H3N2))','no rank'),(1416326,119210,'Influenza A virus (A/Wisconsin/38/2012(H3N2))','no rank'),(1416327,119210,'Influenza A virus (A/Wisconsin/41/2012(H3N2))','no rank'),(1416328,119210,'Influenza A virus (A/Wisconsin/51/2012(H3N2))','no rank'),(1416329,119210,'Influenza A virus (A/Wyoming/01/2013(H3N2))','no rank'),(1416330,119210,'Influenza A virus (A/Wyoming/03/2013(H3N2))','no rank'),(1416331,119210,'Influenza A virus (A/Wyoming/18/2012(H3N2))','no rank'),(1416332,119210,'Influenza A virus (A/Wyoming/20/2012(H3N2))','no rank'),(1416333,5693,'Trypanosoma cruzi Dm28c','no rank'),(1416334,196896,'Lactobacillus phage phi jlb1','species'),(1416335,42826,'Trinomys moojeni','species'),(1416336,76254,'Mycalesis gotama fulginia','subspecies'),(1416337,76254,'Mycalesis gotama gotama','subspecies'),(1416338,76254,'Mycalesis gotama charaka','subspecies'),(1416339,76254,'Mycalesis gotama nanda','subspecies'),(1416340,1405326,'Mycalesis madjicosa amamiana','subspecies'),(1416341,1405326,'Mycalesis madjicosa madjicosa','subspecies'),(1416342,167187,'Mycalesis francisca formosana','subspecies'),(1416343,167187,'Mycalesis francisca ulia','subspecies'),(1416346,76253,'Mycalesis zonata','species'),(1416347,366129,'Orsotriaena medus medus','subspecies'),(1416348,856298,'Mycalesis sangaica mara','subspecies'),(1416349,1249508,'Equine hepacivirus JPN3/JAPAN/2013','species'),(1416350,279888,'Symbiodinium sp. TF101','species'),(1416351,279888,'Symbiodinium sp. TF135','species'),(1416352,279888,'Symbiodinium sp. TF136','species'),(1416353,279888,'Symbiodinium sp. TF137','species'),(1416354,279888,'Symbiodinium sp. Taiwan1586','species'),(1416355,279888,'Symbiodinium sp. Taiwan1594','species'),(1416356,279888,'Symbiodinium sp. Taiwan1595','species'),(1416357,279888,'Symbiodinium sp. Taiwan1598','species'),(1416358,279888,'Symbiodinium sp. Taiwan1599','species'),(1416359,279888,'Symbiodinium sp. Taiwan1617','species'),(1416360,279888,'Symbiodinium sp. Taiwan1619','species'),(1416361,279888,'Symbiodinium sp. Taiwan1620','species'),(1416362,279888,'Symbiodinium sp. Taiwan1621','species'),(1416363,279888,'Symbiodinium sp. Taiwan1622','species'),(1416364,279888,'Symbiodinium sp. Taiwan1625','species'),(1416365,279888,'Symbiodinium sp. Taiwan1627','species'),(1416366,279888,'Symbiodinium sp. Taiwan1630','species'),(1416367,279888,'Symbiodinium sp. Taiwan1631','species'),(1416368,279888,'Symbiodinium sp. Taiwan1632','species'),(1416369,279888,'Symbiodinium sp. Taiwan1633','species'),(1416370,279888,'Symbiodinium sp. Taiwan1635','species'),(1416371,279888,'Symbiodinium sp. Taiwan1637','species'),(1416372,279888,'Symbiodinium sp. Taiwan1638','species'),(1416373,279888,'Symbiodinium sp. Taiwan1639','species'),(1416374,279888,'Symbiodinium sp. Taiwan1640','species'),(1416375,279888,'Symbiodinium sp. Taiwan1641','species'),(1416376,279888,'Symbiodinium sp. Taiwan1642-2','species'),(1416377,279888,'Symbiodinium sp. Taiwan1654','species'),(1416378,279888,'Symbiodinium sp. Taiwan1655-2','species'),(1416379,279888,'Symbiodinium sp. Taiwan1657','species'),(1416380,279888,'Symbiodinium sp. Taiwan1658-2','species'),(1416381,279888,'Symbiodinium sp. Taiwan1661','species'),(1416382,279888,'Symbiodinium sp. Taiwan1662-2','species'),(1416383,279888,'Symbiodinium sp. Taiwan1667','species'),(1416384,279888,'Symbiodinium sp. Taiwan1669','species'),(1416385,279888,'Symbiodinium sp. Taiwan1670','species'),(1416386,279888,'Symbiodinium sp. TaiwanGIGW1','species'),(1416387,279888,'Symbiodinium sp. TaiwanGIGW2','species'),(1416388,279888,'Symbiodinium sp. TaiwanGIGW3','species'),(1416389,279888,'Symbiodinium sp. TaiwanGIGW4','species'),(1416390,279888,'Symbiodinium sp. TaiwanGIGW5','species'),(1416391,279888,'Symbiodinium sp. TaiwanPWHA1','species'),(1416392,279888,'Symbiodinium sp. TaiwanPWHA2','species'),(1416393,279888,'Symbiodinium sp. TaiwanPWHA3','species'),(1416394,279888,'Symbiodinium sp. TaiwanPWHA4','species'),(1416395,279888,'Symbiodinium sp. TaiwanPWHA9g1','species'),(1416396,279888,'Symbiodinium sp. TaiwanPWHA9g2','species'),(1416397,279888,'Symbiodinium sp. TaiwanPWHA9g3','species'),(1416398,279888,'Symbiodinium sp. TaiwanPWHA9g4','species'),(1416399,279888,'Symbiodinium sp. TaiwanTF12','species'),(1416400,279888,'Symbiodinium sp. TaiwanTF14','species'),(1416401,279888,'Symbiodinium sp. TaiwanTF15','species'),(1416402,279888,'Symbiodinium sp. TaiwanTF16','species'),(1416403,279888,'Symbiodinium sp. TaiwanTF8','species'),(1416404,279888,'Symbiodinium sp. TaiwanTWLK10','species'),(1416405,279888,'Symbiodinium sp. TaiwanTWLK11','species'),(1416406,279888,'Symbiodinium sp. TaiwanTWLK2','species'),(1416407,279888,'Symbiodinium sp. TaiwanTWLK3','species'),(1416408,279888,'Symbiodinium sp. TaiwanTWLK4','species'),(1416409,279888,'Symbiodinium sp. TaiwanTWLK5','species'),(1416410,279888,'Symbiodinium sp. TaiwanTWLK6','species'),(1416411,279888,'Symbiodinium sp. TaiwanTWLK7','species'),(1416412,279888,'Symbiodinium sp. TaiwanTWLK8','species'),(1416413,279888,'Symbiodinium sp. TaiwanTWLK9','species'),(1416414,279888,'Symbiodinium sp. TaiwanWLK1','species'),(1416415,279888,'Symbiodinium sp. TaiwanWLT1','species'),(1416416,279888,'Symbiodinium sp. TaiwanWLT10','species'),(1416417,279888,'Symbiodinium sp. TaiwanWLT11','species'),(1416418,279888,'Symbiodinium sp. TaiwanWLT12','species'),(1416419,279888,'Symbiodinium sp. TaiwanWLT13','species'),(1416420,279888,'Symbiodinium sp. TaiwanWLT14','species'),(1416421,279888,'Symbiodinium sp. TaiwanWLT15','species'),(1416422,279888,'Symbiodinium sp. TaiwanWLT2','species'),(1416423,279888,'Symbiodinium sp. TaiwanWLT3','species'),(1416424,279888,'Symbiodinium sp. TaiwanWLT4','species'),(1416425,279888,'Symbiodinium sp. TaiwanWLT5','species'),(1416426,279888,'Symbiodinium sp. TaiwanWLT6','species'),(1416427,279888,'Symbiodinium sp. TaiwanWLT7','species'),(1416428,279888,'Symbiodinium sp. TaiwanWLT8','species'),(1416429,279888,'Symbiodinium sp. TaiwanWLT9','species'),(1416430,279888,'Symbiodinium sp. TaiwanYI1','species'),(1416431,279888,'Symbiodinium sp. TaiwanYI14','species'),(1416432,279888,'Symbiodinium sp. TaiwanYI2','species'),(1416433,279888,'Symbiodinium sp. TaiwanYI24','species'),(1416434,279888,'Symbiodinium sp. TaiwanYI8','species'),(1416435,107928,'Rhantus bouvieri','species'),(1416436,107928,'Rhantus manjakatompo','species'),(1416437,475331,'Oreta paki','species'),(1416438,219480,'Eversmannia','genus'),(1416439,323723,'Babesia sp. 1 JY-2013','species'),(1416440,1416438,'Eversmannia exornata','species'),(1416442,203686,'Theileria sp. 1 JY-2013','species'),(1416443,114727,'Influenza A virus (A/Czech Republic/185/2012(H1N1))','no rank'),(1416444,114727,'Influenza A virus (A/Czech Republic/186/2013(H1N1))','no rank'),(1416445,114727,'Influenza A virus (A/Czech Republic/187/2013(H1N1))','no rank'),(1416446,114727,'Influenza A virus (A/Czech Republic/188/2013(H1N1))','no rank'),(1416447,114727,'Influenza A virus (A/Czech Republic/191/2013(H1N1))','no rank'),(1416448,114727,'Influenza A virus (A/Czech Republic/192/2013(H1N1))','no rank'),(1416449,114727,'Influenza A virus (A/Czech Republic/193/2013(H1N1))','no rank'),(1416450,114727,'Influenza A virus (A/Czech Republic/194/2013(H1N1))','no rank'),(1416451,114727,'Influenza A virus (A/Czech Republic/195/2013(H1N1))','no rank'),(1416452,114727,'Influenza A virus (A/Czech Republic/196/2013(H1N1))','no rank'),(1416453,114727,'Influenza A virus (A/Czech Republic/30/2013(H1N1))','no rank'),(1416454,114727,'Influenza A virus (A/Czech Republic/31/2013(H1N1))','no rank'),(1416455,114727,'Influenza A virus (A/Czech Republic/93/2012(H1N1))','no rank'),(1416456,114727,'Influenza A virus (A/Czech Republic/94/2012(H1N1))','no rank'),(1416457,56709,'Onchobothrium','genus'),(1416458,1416457,'Onchobothrium sp. ZL-2013','species'),(1416459,1416457,'Onchobothrium antarcticum','species'),(1416461,168766,'Pelagia aff. noctiluca AA-2013','species'),(1416462,269553,'Rhizostoma aff. pulmo AA-2013','species'),(1416463,518490,'Janssensantus sp. SM-2013','species'),(1416464,475445,'Madaphacosoma sp. SM-2013','species'),(1416465,518555,'Tanzanolus sp. SM-2013','species'),(1416466,119210,'Influenza A virus (A/swine/Illinois/A01290614/2013(H3N2))','no rank'),(1416467,114727,'Influenza A virus (A/swine/Illinois/A01291006/2013(H1N1))','no rank'),(1416468,114727,'Influenza A virus (A/swine/Illinois/A01291649/2013(H1N1))','no rank'),(1416469,114728,'Influenza A virus (A/swine/Illinois/A01291768/2013(H1N2))','no rank'),(1416470,114728,'Influenza A virus (A/swine/Illinois/A01409044/2013(H1N2))','no rank'),(1416471,114727,'Influenza A virus (A/swine/Iowa/A01290587/2013(H1N1))','no rank'),(1416472,114727,'Influenza A virus (A/swine/Iowa/A01290613/2013(H1N1))','no rank'),(1416473,114727,'Influenza A virus (A/swine/Iowa/A01291068/2013(H1N1))','no rank'),(1416474,114728,'Influenza A virus (A/swine/Nebraska/A01290601/2013(H1N2))','no rank'),(1416475,384619,'Influenza A virus (A/swine/North Carolina/A01290565/2013(mixed))','no rank'),(1416476,114728,'Influenza A virus (A/swine/North Carolina/A01290598/2013(H1N2))','no rank'),(1416477,114727,'Influenza A virus (A/swine/North Carolina/A01291004/2013(H1N1))','no rank'),(1416478,114727,'Influenza A virus (A/swine/North Carolina/A01291101/2013(H1N1))','no rank'),(1416479,114727,'Influenza A virus (A/swine/Oklahoma/A01290605/2013(H1N1))','no rank'),(1416480,114728,'Influenza A virus (A/swine/Oklahoma/A01290607/2013(H1N2))','no rank'),(1416481,119210,'Influenza A virus (A/swine/USA/A01291038/2013(H3N2))','no rank'),(1416491,44924,'Parazoanthus sp. Gyi12HCO','species'),(1416492,44924,'Parazoanthus sp. GYi7HCO','species'),(1416493,44924,'Parazoanthus sp. Gyi5HCO','species'),(1416494,86596,'Palythoa sp. TF20','species'),(1416495,63298,'Pseudozyma sp. DMKU-RE58','species'),(1416496,63298,'Pseudozyma sp. DMKU-RE100','species'),(1416497,5121,'Erysiphe viburni-plicati','species'),(1416499,5121,'Erysiphe viburni','species'),(1416500,5121,'Erysiphe miranda','species'),(1416501,50938,'Stereocaulon dendroides','species'),(1416502,50938,'Stereocaulon nigrum','species'),(1416503,83470,'Stereocaulon vesuvianum var. nodulosum','varietas'),(1416504,5415,'Cryptococcus sp. DMKU-RE85','species'),(1416506,880158,'Micromonas virus Mi1109V14','species'),(1416507,880158,'Micromonas virus Mi497V14','species'),(1416508,880158,'Micromonas virus Mi829V1','species'),(1416509,880158,'Micromonas virus Mic497V2','species'),(1416510,880158,'Micromonas virus MicAV11','species'),(1416511,880158,'Micromonas virus MicAV16','species'),(1416512,880158,'Micromonas virus MicAV17','species'),(1416513,880158,'Micromonas virus MicAV27','species'),(1416514,880158,'Micromonas virus MicAV29','species'),(1416515,880158,'Micromonas virus MicAV30','species'),(1416516,880158,'Micromonas virus MicAV8','species'),(1416517,880158,'Micromonas virus MicBV10','species'),(1416518,880158,'Micromonas virus MicBV26','species'),(1416519,880158,'Micromonas virus MicBV30','species'),(1416520,880158,'Micromonas virus MicBV39','species'),(1416521,880158,'Micromonas virus MicCV32','species'),(1416522,880158,'Micromonas virus MicCV9','species'),(1416523,880158,'Ostreococcus virus O356V303','species'),(1416524,880158,'Ostreococcus virus OtV09_559','species'),(1416526,101853,'Pezicula aff. cinnamomea CBS 100248','species'),(1416527,108567,'Pezicula frangulae subsp. frangulae','subspecies'),(1416528,312139,'Dermateaceae sp. M59-1','species'),(1416529,56688,'Halorubrum sp. B8','species'),(1416530,662,'Vibrio sp. JPW-8-11-4','species'),(1416531,662,'Vibrio sp. JPW-9-11-6','species'),(1416532,662,'Vibrio sp. JPW-9-11-11','species'),(1416533,995014,'Fontibacillus phaseoli','species'),(1416534,1386,'Bacillus sp. CZB23','species'),(1416535,379,'Rhizobium sp. ESC1020','species'),(1416536,379,'Rhizobium sp. ESC1110','species'),(1416537,379,'Rhizobium sp. OAC1020','species'),(1416538,379,'Rhizobium sp. OAC1150','species'),(1416539,379,'Rhizobium sp. VIAD13G','species'),(1416540,379,'Rhizobium sp. VLP1091','species'),(1416541,379,'Rhizobium sp. VRI2090','species'),(1416542,57609,'Xanthomonadaceae bacterium SNY2','species'),(1416543,583,'Proteus sp. HM_AF12','species'),(1416548,547235,'Ethusa lata','species'),(1416549,547235,'Ethusa panamensis','species'),(1416550,653014,'Hyastenus hilgendorfi','species'),(1416551,6806,'Libinia erinacea','species'),(1416552,1070711,'Macropodia parva','species'),(1416553,553026,'Micippa cristata','species'),(1416554,553026,'Micippa parca','species'),(1416555,553026,'Micippa philyra','species'),(1416556,504424,'Microphrys branchialis','species'),(1416557,504425,'Mithraculus denticulatus','species'),(1416558,765935,'Mithrax aculeatus','species'),(1416559,765935,'Mithrax caboverdianus','species'),(1416560,765935,'Mithrax hemphilli','species'),(1416561,504424,'Microphrys antillensis','species'),(1416562,1340058,'Pisa tetraodon','species'),(1416563,504430,'Pitho aculeata','species'),(1416564,504430,'Pitho anisodon','species'),(1416565,504430,'Pitho mirabilis','species'),(1416566,504430,'Pitho quadridentata','species'),(1416567,553036,'Tiarinia alidae','species'),(1416568,553036,'Tiarinia depressa','species'),(1416569,1416613,'Aepinus','genus'),(1416570,1416569,'Aepinus septemspinosus','species'),(1416571,553065,'Ala','genus'),(1416572,1416571,'Ala cornuta','species'),(1416573,516942,'Chorinus','genus'),(1416574,1416573,'Chorinus heros','species'),(1416575,1416613,'Collodes','genus'),(1416576,1416575,'Collodes gibbosus','species'),(1416577,6805,'Cyclocoeloma','genus'),(1416578,1416577,'Cyclocoeloma tuberculata','species'),(1416579,553065,'Hemus','genus'),(1416580,1416579,'Hemus cristulipes','species'),(1416581,1416579,'Hemus magalae','species'),(1416582,1416613,'Inachoides','genus'),(1416583,1416582,'Inachoides laevis','species'),(1416584,6805,'Leptopisa','genus'),(1416585,1416584,'Leptopisa australis','species'),(1416586,1416584,'Leptopisa setirostris','species'),(1416587,6805,'Macrocoeloma','genus'),(1416588,1416587,'Macrocoeloma camptocerum','species'),(1416589,1416587,'Macrocoeloma trispinosum','species'),(1416590,516942,'Mocosoa','genus'),(1416591,1416590,'Mocosoa crebripunctata','species'),(1416592,553065,'Nemausa','genus'),(1416593,1416592,'Nemausa acuticornis','species'),(1416594,1416592,'Nemausa cornuta','species'),(1416595,1416592,'Nemausa spinipes','species'),(1416596,6805,'Schizophroida','genus'),(1416597,1416596,'Schizophroida hilensis','species'),(1416598,6805,'Stenocionops','genus'),(1416599,1416598,'Stenocionops furcatus','species'),(1416600,1416598,'Stenocionops ovatus','species'),(1416601,516942,'Stilbomastax','genus'),(1416602,1416601,'Stilbomastax margaritifera','species'),(1416603,553065,'Teleophrys','genus'),(1416604,1416603,'Teleophrys cristulipes','species'),(1416605,1416603,'Teleophrys ornatus','species'),(1416606,1416603,'Teleophrys pococki','species'),(1416607,553065,'Thoe','genus'),(1416608,1416607,'Thoe aspera','species'),(1416609,1416607,'Thoe erosa','species'),(1416610,1416607,'Thoe puella','species'),(1416611,516942,'Tyche','genus'),(1416612,1416611,'Tyche emarginata','species'),(1416613,6804,'Inachoididae','family'),(1416614,33071,'Gloeobacter kilaueensis','species'),(1416617,1145298,'Brigantiaea ferruginea','species'),(1416618,161822,'Catillaria chalybeia','species'),(1416622,1504522,'Podostictina degelii','species'),(1416627,225143,'Oceanisphaera sp. SM1222','species'),(1416628,469322,'Steroidobacter sp. JC2953','species'),(1416629,186616,'Cilio virus 2','species'),(1416630,186616,'Eunivirus','species'),(1416631,186616,'Marine RNA virus SF-2','species'),(1416632,78537,'actinobacterium SAUE51-15','species'),(1416633,78537,'actinobacterium SAUE51-17','species'),(1416634,78537,'actinobacterium SAUE51-2','species'),(1416635,78537,'actinobacterium SAUE51-25','species'),(1416636,78537,'actinobacterium SAUE51-3','species'),(1416637,78537,'actinobacterium SAUE51-6','species'),(1416638,78537,'actinobacterium SAUE51-7','species'),(1416639,78537,'actinobacterium SAUE52-10','species'),(1416640,78537,'actinobacterium SAUE52-15','species'),(1416641,78537,'actinobacterium SAUE52-20','species'),(1416642,78537,'actinobacterium SAUE52-21','species'),(1416643,78537,'actinobacterium SAUE52-22','species'),(1416644,78537,'actinobacterium SAUE52-23','species'),(1416645,78537,'actinobacterium SAUE52-24','species'),(1416646,78537,'actinobacterium SAUE53-11','species'),(1416647,78537,'actinobacterium SAUE53-13','species'),(1416648,78537,'actinobacterium SAUE53-18','species'),(1416649,78537,'actinobacterium SAUE53-2','species'),(1416650,78537,'actinobacterium SAUE53-20','species'),(1416651,78537,'actinobacterium SAUE54-12','species'),(1416652,78537,'actinobacterium SAUE54-17','species'),(1416653,78537,'actinobacterium SAUE54-2','species'),(1416654,78537,'actinobacterium SAUE55-19','species'),(1416655,78537,'actinobacterium SAUE57-12','species'),(1416656,78537,'actinobacterium SAUE57-17','species'),(1416657,78537,'actinobacterium SAUE57-29','species'),(1416658,78537,'actinobacterium SAUE57-30','species'),(1416659,78537,'actinobacterium SAUE57-43','species'),(1416660,78537,'actinobacterium SAUE57-44','species'),(1416661,78537,'actinobacterium SAUE57-48','species'),(1416662,78537,'actinobacterium SAUE57-50','species'),(1416663,78537,'actinobacterium SAUE5C1','species'),(1416664,78537,'actinobacterium SAUE5C2','species'),(1416665,78537,'actinobacterium SAUE5C3','species'),(1416666,78537,'actinobacterium SAUE5C7','species'),(1416667,78537,'actinobacterium SAUE5C8','species'),(1416668,78537,'actinobacterium SAUEC24','species'),(1416669,35590,'Henneguya visibilis','species'),(1416670,562,'Escherichia coli N36254PS','no rank'),(1416671,562,'Escherichia coli N36410PS','no rank'),(1416672,562,'Escherichia coli N37058PS','no rank'),(1416673,562,'Escherichia coli N37122PS','no rank'),(1416674,562,'Escherichia coli N37139PS','no rank'),(1416675,562,'Escherichia coli N40513','no rank'),(1416676,562,'Escherichia coli N40607','no rank'),(1416677,59732,'Chryseobacterium sp. Ag_Keele_1','species'),(1416678,613,'Serratia sp. Ag_Keele_1','species'),(1416679,222,'Achromobacter sp. HBR16A','species'),(1416680,357,'Agrobacterium sp. ERR15','species'),(1416681,357,'Agrobacterium sp. ERR8','species'),(1416682,1386,'Bacillus sp. CIR37C','species'),(1416683,32008,'Burkholderia sp. CIR13','species'),(1416684,32008,'Burkholderia sp. CIR2','species'),(1416685,32008,'Burkholderia sp. CSR2','species'),(1416686,413496,'Cronobacter sp. CIR9B','species'),(1416687,547,'Enterobacter sp. CIR11A','species'),(1416688,547,'Enterobacter sp. CIR11Bg','species'),(1416689,547,'Enterobacter sp. CIR17B','species'),(1416690,547,'Enterobacter sp. CIR17C','species'),(1416691,547,'Enterobacter sp. CIR9A','species'),(1416692,547,'Enterobacter sp. CPSR4A','species'),(1416693,547,'Enterobacter sp. CSR19','species'),(1416694,547,'Enterobacter sp. CSR5','species'),(1416695,547,'Enterobacter sp. CSR6','species'),(1416696,547,'Enterobacter sp. CSR7','species'),(1416697,547,'Enterobacter sp. ERR3','species'),(1416698,547,'Enterobacter sp. HBR27','species'),(1416699,547,'Enterobacter sp. HBR28','species'),(1416700,547,'Enterobacter sp. HBR30','species'),(1416701,547,'Enterobacter sp. HBR37','species'),(1416702,547,'Enterobacter sp. HBR48','species'),(1416703,547,'Enterobacter sp. HBR58','species'),(1416704,547,'Enterobacter sp. HBR6','species'),(1416705,547,'Enterobacter sp. HBR61','species'),(1416706,68287,'Mesorhizobium sp. ERR6','species'),(1416707,165696,'Novosphingobium sp. IAR13','species'),(1416708,165696,'Novosphingobium sp. IAR14','species'),(1416709,44249,'Paenibacillus sp. IAR21C','species'),(1416710,44249,'Paenibacillus sp. IAR22','species'),(1416711,53335,'Pantoea sp. CSR8A','species'),(1416712,53335,'Pantoea sp. HBR8','species'),(1416713,162291,'Planomicrobium sp. IAM11B','species'),(1416714,286,'Pseudomonas sp. HBR38','species'),(1416715,286,'Pseudomonas sp. HBR44','species'),(1416716,34037,'Rahnella sp. ERR5','species'),(1416717,379,'Rhizobium sp. CIR16B','species'),(1416718,379,'Rhizobium sp. CPSR4B','species'),(1416719,379,'Rhizobium sp. CSR3A','species'),(1416720,379,'Rhizobium sp. CSR8B','species'),(1416721,379,'Rhizobium sp. ERR7','species'),(1416722,379,'Rhizobium sp. IAR30','species'),(1416723,1827,'Rhodococcus sp. SBR1A','species'),(1416724,1827,'Rhodococcus sp. SBR2A','species'),(1416725,1827,'Rhodococcus sp. SBR4','species'),(1416726,613,'Serratia sp. HBR15','species'),(1416727,613,'Serratia sp. HBR16B','species'),(1416728,613,'Serratia sp. HBR25','species'),(1416729,34072,'Variovorax sp. CIR11Bs','species'),(1416730,13691,'Sphyraena sp. A KKB-2013','species'),(1416731,1160525,'Brachyotum sp. Michelangeli 1687','species'),(1416732,1160525,'Brachyotum sp. Michelangeli 1691','species'),(1416733,1160525,'Brachyotum sp. Michelangeli 1734','species'),(1416734,1160525,'Brachyotum sp. Michelangeli 1736','species'),(1416735,40008,'Tibouchina sp. Michelangeli 1881','species'),(1416736,40008,'Tibouchina sp. Michelangeli 1935','species'),(1416737,40008,'Tibouchina sp. Nee 55287','species'),(1416738,361689,'Spinach yellow vein betasatellite','species'),(1416739,5475,'Candida sp. UFMG-TO58.3','species'),(1416740,186805,'Goatpox virus FZ','no rank'),(1416741,347814,'Sea otter poxvirus','species'),(1416742,61151,'Aethomys hindei','species'),(1416744,40068,'Heramatsu virus','species'),(1416745,327794,'Salanga virus','species'),(1416746,686,'Vibrio cholerae O1 biovar El Tor str. Ogawa RND6878','no rank'),(1416747,686,'Vibrio cholerae O1 biovar El Tor str. Ogawa RND19187','no rank'),(1416748,686,'Vibrio cholerae O1 biovar El Tor str. Inaba RND18899','no rank'),(1416749,686,'Vibrio cholerae O1 biovar El Tor str. Inaba RND18826','no rank'),(1416752,199592,'Microbacterium paraoxydans DH1b','no rank'),(1416753,106592,'Ensifer adhaerens OV14','no rank'),(1416754,571,'Klebsiella oxytoca H1g','no rank'),(1416755,28031,'Lysinibacillus fusiformis H1k','no rank'),(1416756,287,'Pseudomonas aeruginosa H1l','no rank'),(1416757,615,'Serratia marcescens H1q','no rank'),(1416758,582,'Morganella morganii H1r','no rank'),(1416759,144185,'Leifsonia aquatica H1aii','no rank'),(1416760,76832,'Myroides odoratimimus H1bi','no rank'),(1416761,615,'Serratia marcescens PH1a','no rank'),(1416762,5314,'Ganoderma sp. LWZ-2013a','species'),(1416763,5314,'Ganoderma sp. LWZ-2013b','species'),(1416764,83681,'Nonomuraea sp. S2301','species'),(1416765,83681,'Nonomuraea sp. S3604','species'),(1416766,1883,'Streptomyces sp. N1101','species'),(1416767,44249,'Paenibacillus sp. BGSC 26A5','species'),(1416768,44249,'Paenibacillus sp. BGSC 35A1','species'),(1416769,1883,'Streptomyces sp. I7','species'),(1416770,32008,'Burkholderia sp. WP40','species'),(1416771,32008,'Burkholderia sp. WP41','species'),(1416772,32008,'Burkholderia sp. WP42','species'),(1416773,286,'Pseudomonas sp. Snoq 117.2','species'),(1416774,1386,'Bacillus sp. SMR35','species'),(1416775,1386,'Bacillus sp. SMR42','species'),(1416776,59732,'Chryseobacterium sp. 91A-561T','species'),(1416777,59732,'Chryseobacterium sp. 91A-576','species'),(1416778,59732,'Chryseobacterium sp. 91A-593T','species'),(1416779,59732,'Chryseobacterium sp. JM-1085','species'),(1416780,1386,'Bacillus sp. FP1','species'),(1416781,1386,'Bacillus sp. GP4','species'),(1416782,1386,'Bacillus sp. GP8','species'),(1416783,32008,'Burkholderia sp. GP2','species'),(1416784,547,'Enterobacter sp. FP2','species'),(1416785,561,'Escherichia sp. FP3','species'),(1416786,570,'Klebsiella sp. FP10','species'),(1416787,570,'Klebsiella sp. FP14','species'),(1416788,53335,'Pantoea sp. FP4','species'),(1416789,286,'Pseudomonas sp. Plant11','species'),(1416790,48736,'Ralstonia sp. GP1','species'),(1416791,1279,'Staphylococcus sp. GP6','species'),(1416795,1883,'Streptomyces sp. MJG_7','species'),(1416796,53335,'Pantoea sp. KJ-46','species'),(1416797,53335,'Pantoea sp. KJ-47','species'),(1416798,28453,'Sphingobacterium sp. KJ-32','species'),(1416799,32008,'Burkholderia sp. FP8(2013)','species'),(1416800,43668,'Brachybacterium sp. ZJHD5-23','species'),(1416801,68288,'Cyclobacterium sp. GASx41','species'),(1416802,44249,'Paenibacillus sp. NEAU-ycm4','species'),(1416803,517,'Bordetella sp. AU14267','species'),(1416804,517,'Bordetella sp. AU16122','species'),(1416805,517,'Bordetella sp. AU18089','species'),(1416806,517,'Bordetella sp. AU19157','species'),(1416807,517,'Bordetella sp. AU8526','species'),(1416808,517,'Bordetella sp. AU8856','species'),(1416809,517,'Bordetella sp. Mouse#1','species'),(1416810,517,'Bordetella sp. R-39474','species'),(1416811,33807,'alpha proteobacterium BE2-CAFA1A-Y','species'),(1416812,33807,'alpha proteobacterium BE2-LEVI4B-R','species'),(1416813,33807,'alpha proteobacterium BE3-LECU2A-Y','species'),(1416814,33807,'alpha proteobacterium BE3-LECU2B-Y','species'),(1416815,33807,'alpha proteobacterium LW3-LECU1-Y','species'),(1416816,33807,'alpha proteobacterium LW3-LEVI-Y','species'),(1416817,33807,'alpha proteobacterium LW3-LEVI1-Y','species'),(1416818,1386,'Bacillus sp. BE1-LEVI1A-W','species'),(1416819,1386,'Bacillus sp. BE2-LEVI1B-R','species'),(1416820,1386,'Bacillus sp. BE2-LEVI2-Y','species'),(1416821,1386,'Bacillus sp. BE2-LEVI2B-W','species'),(1416822,1386,'Bacillus sp. LW1-LECU4A-R','species'),(1416823,1386,'Bacillus sp. LW2-CAFA2-Y','species'),(1416824,1386,'Bacillus sp. LW3-LECU4B-W','species'),(1416825,374,'Bradyrhizobium sp. BE3-LECU2B-W','species'),(1416826,374,'Bradyrhizobium sp. LW1-LECU2-WA','species'),(1416827,374,'Bradyrhizobium sp. LW1-LECU2-WB','species'),(1416828,374,'Bradyrhizobium sp. LW1-LECU4B-RA','species'),(1416829,374,'Bradyrhizobium sp. LW1-LECU4B-RB','species'),(1416830,374,'Bradyrhizobium sp. LW3-CAFA1-WA','species'),(1416831,55080,'Brevibacillus sp. LW2-CAFA1-W','species'),(1416832,32008,'Burkholderia sp. BE2-LECU1B-BR','species'),(1416833,32008,'Burkholderia sp. BE2-LECU3A-W','species'),(1416834,32008,'Burkholderia sp. BE2-LECU3B-GR','species'),(1416835,75,'Caulobacter sp. BE3-LECU2A-W','species'),(1416836,57493,'Kocuria sp. LW2-LEVI2-W','species'),(1416837,400634,'Lysinibacillus sp. LW1-LECU4A-BW','species'),(1416838,400634,'Lysinibacillus sp. LW3-LECU3-W','species'),(1416839,400634,'Lysinibacillus sp. LW3-LEVI2B-Y','species'),(1416840,68287,'Mesorhizobium sp. BE2-LECU3A-R','species'),(1416841,1269,'Micrococcus sp. LW1-LECU4B-W','species'),(1416842,1763,'Mycobacterium sp. BE2-LECU1A-W','species'),(1416843,44249,'Paenibacillus sp. BE1-LEVI3B-R','species'),(1416844,44249,'Paenibacillus sp. BE2-LECU1B-W','species'),(1416845,286,'Pseudomonas sp. LW1-LECU2-O','species'),(1416846,286,'Pseudomonas sp. LW1-LECU3A-W','species'),(1416847,379,'Rhizobium sp. BE3-LECU4B-W','species'),(1416848,379,'Rhizobium sp. LW1-LECU3B-RA','species'),(1416849,379,'Rhizobium sp. LW1-LECU3B-RB1','species'),(1416850,379,'Rhizobium sp. LW1-LECU3B-RB2','species'),(1416851,379,'Rhizobium sp. LW2-LEVI3B-W','species'),(1416852,13687,'Sphingomonas sp. BE2-CAFA1B-Y','species'),(1416853,1279,'Staphylococcus sp. LW3-LEVI1-W','species'),(1416854,1883,'Streptomyces sp. BE3-LECU2A-ACTINO','species'),(1416855,150247,'Anoxybacillus sp. S5','species'),(1416856,129337,'Geobacillus sp. S4','species'),(1416857,129337,'Geobacillus sp. S6','species'),(1416858,286,'Pseudomonas sp. S1(2013)','species'),(1416859,1386,'Bacillus sp. S7(2013)','species'),(1416860,286,'Pseudomonas sp. S2(2013b)','species'),(1416861,286,'Pseudomonas sp. S3(2013c)','species'),(1416862,1386,'Bacillus sp. ZJHD1-26','species'),(1416863,1386,'Bacillus sp. ZJHD3-06','species'),(1416864,1696,'Brevibacterium sp. ZJHD5-03','species'),(1416865,544,'Citrobacter sp. ZJHD2-43','species'),(1416866,1578,'Lactobacillus sp. ZJHD7-14','species'),(1416867,1269,'Micrococcus sp. ZJHD5-19','species'),(1416868,265,'Paracoccus sp. ZJHD2-58','species'),(1416869,497,'Psychrobacter sp. ZJHD2-24','species'),(1416870,497,'Psychrobacter sp. ZJHD2-30','species'),(1416871,32207,'Rothia sp. ZJHD2-31','species'),(1416872,1279,'Staphylococcus sp. ZJHD3-34','species'),(1416873,286,'Pseudomonas sp. Y2-1','species'),(1416874,1827,'Rhodococcus sp. Y1-1','species'),(1416875,1628153,'Carboxylicivirga taeanensis','species'),(1416876,402649,'Actinomycetospora sp. NEAU-B-8','species'),(1416877,1865,'Actinoplanes sp. NEAU-A-2','species'),(1416878,222,'Achromobacter sp. TERI-IASST N','species'),(1416879,374066,'Bokermannohyla itapoty','species'),(1416880,356303,'Hypsiboas caipora','species'),(1416881,374067,'Myersiohyla sp. JF-2013a','species'),(1416882,374067,'Myersiohyla sp. JF-2013b','species'),(1416883,522,'Acidiphilium sp. Ac-1','species'),(1416884,522,'Acidiphilium sp. Ac-4','species'),(1416885,522,'Acidiphilium sp. Ac-5','species'),(1416886,222,'Achromobacter sp. HZ01','species'),(1416887,101853,'Pezicula sp. ZY-2013','species'),(1416888,32008,'Burkholderia sp. Bu6274','species'),(1416889,286,'Pseudomonas sp. PS-D','species'),(1416890,286,'Pseudomonas sp. PS-H','species'),(1416891,374,'Bradyrhizobium sp. 22','species'),(1416892,374,'Bradyrhizobium sp. in8p8','species'),(1416893,374,'Bradyrhizobium sp. is5','species'),(1416894,1839,'Nocardioides sp. in31','species'),(1416895,186928,'Lachnospiraceae bacterium SRB-509-4-S-H','species'),(1416896,186928,'Lachnospiraceae bacterium SRB-524-4-S-H','species'),(1416897,4932,'Saccharomyces cerevisiae FY','no rank'),(1416898,1386,'Bacillus sp. ysm1','species'),(1416899,1386,'Bacillus sp. ysm36','species'),(1416900,1569,'Sporosarcina sp. ysm14','species'),(1416901,1569,'Sporosarcina sp. ysm2','species'),(1416902,1569,'Sporosarcina sp. ysm21','species'),(1416903,1569,'Sporosarcina sp. ysm22','species'),(1416904,1569,'Sporosarcina sp. ysm26','species'),(1416905,1569,'Sporosarcina sp. ysm27','species'),(1416906,1569,'Sporosarcina sp. ysm28','species'),(1416907,1569,'Sporosarcina sp. ysm29','species'),(1416908,1569,'Sporosarcina sp. ysm8','species'),(1416909,49928,'marine bacterium ysm7','species'),(1416910,33807,'alpha proteobacterium MTB-KTN90','species'),(1416911,76831,'Myroides sp. TSM13031','species'),(1416912,76831,'Myroides sp. TSM13032','species'),(1416913,1307,'Streptococcus suis YY060816','no rank'),(1416914,93220,'Pandoraea pnomenusa 3kgm','no rank'),(1416915,644,'Aeromonas hydrophila NJ-35','no rank'),(1416916,128961,'Wohlfahrtia cheni','species'),(1416917,134232,'Lactobacillus sp. enrichment culture clone PL 9988','species'),(1416918,44249,'Paenibacillus vorticalis','species'),(1416920,691664,'Parasa martini','species'),(1416921,691664,'Parasa pygmy','species'),(1416922,1125,'Microcystis sp. Rotorua 2','species'),(1416923,1125,'Microcystis sp. Rotorua 3','species'),(1416924,1125,'Microcystis sp. Rotorua 4','species'),(1416925,58271,'Culicoides paradoxalis','species'),(1416927,159189,'Allophryne relicta','species'),(1416928,1350,'Enterococcus sp. 48(2013)','species'),(1416929,454171,'Chthonomonas calidirosea P488','no rank'),(1416930,44927,'Nanozoanthidae','family'),(1416931,1416930,'Nanozoanthus','genus'),(1416932,1416931,'Nanozoanthus harenaceus','species'),(1416933,13034,'environmental samples','no rank'),(1416934,1416933,'uncultured Dactylococcopsis sp.','species'),(1416935,524891,'Pseudocolliniidae','family'),(1416936,1416935,'Fusiforma','genus'),(1416937,1416936,'Fusiforma themisticola','species'),(1416938,1873,'Micromonospora sp. NEAU-ycm33','species'),(1416939,286,'Pseudomonas sp. wyz-2','species'),(1416940,286,'Pseudomonas sp. DMVR46','species'),(1416941,34145,'Closterium baillyanum','species'),(1416942,585511,'uncultured Capronia','species'),(1416943,1578,'Lactobacillus sicerae','species'),(1416944,364291,'uncultured Chaetosphaeronema','species'),(1416945,257793,'uncultured Claussenomyces','species'),(1416946,754016,'uncultured Sclerostagonospora','species'),(1416947,350690,'uncultured Trichoglossum','species'),(1416948,62924,'environmental samples','no rank'),(1416949,1416948,'uncultured Urocystis','species'),(1416950,228014,'Hepatozoon sp. MF','species'),(1416952,102796,'Influenza A virus (A/chicken/Iran/186/2011(H9N2))','no rank'),(1416953,102796,'Influenza A virus (A/chicken/Iran/187/2011(H9N2))','no rank'),(1416954,102796,'Influenza A virus (A/chicken/Iran/189/2011(H9N2))','no rank'),(1416955,102796,'Influenza A virus (A/chicken/Iran/191/2011(H9N2))','no rank'),(1416956,102796,'Influenza A virus (A/chicken/Iran/av1221/1998(H9N2))','no rank'),(1416957,44417,'Cyclospora sp. 1 JY-2013','species'),(1416958,253823,'Sordariales sp. SKESKU09','species'),(1416959,104267,'Tenacibaculum sp. LV 6','species'),(1416960,662,'Vibrio sp. LV 11','species'),(1416961,662,'Vibrio sp. LV 12','species'),(1416962,662,'Vibrio sp. LV 25','species'),(1416963,662,'Vibrio sp. LV 35','species'),(1416964,662,'Vibrio sp. LV 37','species'),(1416965,662,'Vibrio sp. LV 8','species'),(1416966,4838,'Rhizomucor sp. fv1','species'),(1416967,5052,'Aspergillus sp. fv2','species'),(1416968,1280604,'Trichaleurina sp. CLH-2013','species'),(1416969,121871,'Haloterrigena sp. H13','species'),(1416970,403238,'Mantidactylus sp. 4 MV-2009','species'),(1416971,43832,'Chaetopleurophora','genus'),(1416972,1416971,'Chaetopleurophora asiatica','species'),(1416973,150372,'Escovopsis sp. sb090402-08','species'),(1416974,150372,'Escovopsis sp. sb090327-07','species'),(1416975,150372,'Escovopsis sp. ugm010407-16','species'),(1416976,150372,'Escovopsis sp. sb090401-18','species'),(1416977,150372,'Escovopsis sp. sb090329-14','species'),(1416978,150372,'Escovopsis sp. ugm010407-05','species'),(1416979,150372,'Escovopsis sp. ugm010407-02','species'),(1416980,150372,'Escovopsis sp. sb090402-17','species'),(1416981,150372,'Escovopsis sp. cc030105-13','species'),(1416982,150372,'Escovopsis sp. cc030402-06','species'),(1416983,150372,'Escovopsis sp. sb090401-17','species'),(1416984,150372,'Escovopsis sp. cc030403-01','species'),(1416985,150372,'Escovopsis sp. cc010324-01','species'),(1416986,150372,'Escovopsis sp. sp011108-04','species'),(1416987,160160,'Myrsidea sp. IP-2013','species'),(1416988,160160,'Myrsidea sp. LT051','species'),(1416989,160176,'Penenirmus albiventris','species'),(1416990,909058,'Ceuthospora sp. CLX1009','species'),(1416991,909058,'Ceuthospora sp. CLX1010','species'),(1416992,909058,'Ceuthospora sp. CLX2095','species'),(1416993,909058,'Ceuthospora sp. CLX2357','species'),(1416994,909058,'Ceuthospora sp. CLX2362','species'),(1416995,909058,'Ceuthospora sp. CLX2379','species'),(1416996,909058,'Ceuthospora sp. CLX2406','species'),(1416997,909058,'Ceuthospora sp. CLX2710','species'),(1416998,909058,'Ceuthospora sp. CLX3538','species'),(1416999,909058,'Ceuthospora sp. CLX3539','species'),(1417000,355356,'Chlorovibrissea phialophora','species'),(1417001,355356,'Chlorovibrissea sp. PDD 99891','species'),(1417002,315085,'Vibrissea sp. PDD 99892','species'),(1417003,315085,'Vibrissea sp. PDD 99893','species'),(1417004,188184,'Nemertopsis tetraclitophila','species'),(1417005,1773,'Mycobacterium tuberculosis XDR KZN 605','no rank'),(1417008,1773,'Mycobacterium tuberculosis KT-0004','no rank'),(1417009,1773,'Mycobacterium tuberculosis KT-0010','no rank'),(1417010,1773,'Mycobacterium tuberculosis KT-0012','no rank'),(1417011,1773,'Mycobacterium tuberculosis KT-0018','no rank'),(1417012,1773,'Mycobacterium tuberculosis KT-0020','no rank'),(1417013,1773,'Mycobacterium tuberculosis KT-0025','no rank'),(1417014,1773,'Mycobacterium tuberculosis KT-0029','no rank'),(1417015,1773,'Mycobacterium tuberculosis KT-0031','no rank'),(1417016,1773,'Mycobacterium tuberculosis KT-0032','no rank'),(1417017,1773,'Mycobacterium tuberculosis KT-0033','no rank'),(1417018,1773,'Mycobacterium tuberculosis KT-0034','no rank'),(1417019,1773,'Mycobacterium tuberculosis KT-0037','no rank'),(1417020,1773,'Mycobacterium tuberculosis KT-0040','no rank'),(1417021,1773,'Mycobacterium tuberculosis KT-0042','no rank'),(1417022,1773,'Mycobacterium tuberculosis KT-0059','no rank'),(1417023,1773,'Mycobacterium tuberculosis KT-0060','no rank'),(1417024,1773,'Mycobacterium tuberculosis KT-0062','no rank'),(1417025,1773,'Mycobacterium tuberculosis KT-0065','no rank'),(1417026,1773,'Mycobacterium tuberculosis KT-0067','no rank'),(1417027,1773,'Mycobacterium tuberculosis KT-0069','no rank'),(1417028,1773,'Mycobacterium tuberculosis KT-0081','no rank'),(1417029,1773,'Mycobacterium tuberculosis KT-0082','no rank'),(1417030,1773,'Mycobacterium tuberculosis KT-0086','no rank'),(1417031,1773,'Mycobacterium tuberculosis KT-0087','no rank'),(1417032,1280,'Staphylococcus aureus F60349','no rank'),(1417033,1280,'Staphylococcus aureus W46839','no rank'),(1417034,1280,'Staphylococcus aureus F60357','no rank'),(1417035,1280,'Staphylococcus aureus F60360','no rank'),(1417036,1280,'Staphylococcus aureus T70944','no rank'),(1417037,1280,'Staphylococcus aureus W53395','no rank'),(1417038,1280,'Staphylococcus aureus W18442','no rank'),(1417039,1280,'Staphylococcus aureus F63750','no rank'),(1417040,1280,'Staphylococcus aureus F63704','no rank'),(1417041,1280,'Staphylococcus aureus F63687','no rank'),(1417042,1280,'Staphylococcus aureus F63787','no rank'),(1417043,1280,'Staphylococcus aureus M28487','no rank'),(1417044,1280,'Staphylococcus aureus M29068','no rank'),(1417045,1280,'Staphylococcus aureus M28485','no rank'),(1417046,1280,'Staphylococcus aureus T74005','no rank'),(1417047,1280,'Staphylococcus aureus T74154','no rank'),(1417048,1280,'Staphylococcus aureus T74060','no rank'),(1417049,1280,'Staphylococcus aureus T74091','no rank'),(1417050,1280,'Staphylococcus aureus T74100','no rank'),(1417051,1280,'Staphylococcus aureus T74141','no rank'),(1417052,1280,'Staphylococcus aureus W56912','no rank'),(1417053,1280,'Staphylococcus aureus F63730','no rank'),(1417054,1280,'Staphylococcus aureus H32135','no rank'),(1417055,1280,'Staphylococcus aureus H32166','no rank'),(1417056,1280,'Staphylococcus aureus H32126','no rank'),(1417057,1280,'Staphylococcus aureus H32181','no rank'),(1417058,1280,'Staphylococcus aureus F63786','no rank'),(1417059,1280,'Staphylococcus aureus F66778','no rank'),(1417060,1280,'Staphylococcus aureus M32567','no rank'),(1417061,1280,'Staphylococcus aureus F63712','no rank'),(1417062,1280,'Staphylococcus aureus M32669','no rank'),(1417063,1280,'Staphylococcus aureus M32679','no rank'),(1417064,1280,'Staphylococcus aureus M32688','no rank'),(1417065,1280,'Staphylococcus aureus T77565','no rank'),(1417066,1280,'Staphylococcus aureus T77618','no rank'),(1417067,1280,'Staphylococcus aureus W60060','no rank'),(1417068,1280,'Staphylococcus aureus H35283','no rank'),(1417069,1280,'Staphylococcus aureus F70077','no rank'),(1417070,1280,'Staphylococcus aureus F70051','no rank'),(1417071,1280,'Staphylococcus aureus M35933','no rank'),(1417072,1280,'Staphylococcus aureus M35938','no rank'),(1417073,1280,'Staphylococcus aureus W57390','no rank'),(1417074,1280,'Staphylococcus aureus M35954','no rank'),(1417075,1280,'Staphylococcus aureus M35955','no rank'),(1417076,1280,'Staphylococcus aureus M35965','no rank'),(1417077,1280,'Staphylococcus aureus W62934','no rank'),(1417078,1280,'Staphylococcus aureus W62972','no rank'),(1417079,1280,'Staphylococcus aureus H38226','no rank'),(1417080,1280,'Staphylococcus aureus H38239','no rank'),(1417081,1280,'Staphylococcus aureus F73187','no rank'),(1417082,1280,'Staphylococcus aureus F73229','no rank'),(1417083,1280,'Staphylococcus aureus M39260','no rank'),(1417084,1280,'Staphylococcus aureus M39274','no rank'),(1417085,1280,'Staphylococcus aureus H38215','no rank'),(1417086,1280,'Staphylococcus aureus M39265','no rank'),(1417087,1280,'Staphylococcus aureus T83705','no rank'),(1417088,1280,'Staphylococcus aureus T83715','no rank'),(1417089,1280,'Staphylococcus aureus W65910','no rank'),(1417090,1280,'Staphylococcus aureus W65865','no rank'),(1417091,1280,'Staphylococcus aureus W65904','no rank'),(1417092,1280,'Staphylococcus aureus H41070','no rank'),(1417093,1280,'Staphylococcus aureus H41079','no rank'),(1417094,1280,'Staphylococcus aureus H41109','no rank'),(1417095,1280,'Staphylococcus aureus F76218','no rank'),(1417096,1280,'Staphylococcus aureus F76239','no rank'),(1417097,1280,'Staphylococcus aureus W65885','no rank'),(1417098,1280,'Staphylococcus aureus M42507','no rank'),(1417099,1280,'Staphylococcus aureus T86574','no rank'),(1417100,1280,'Staphylococcus aureus M42485','no rank'),(1417101,1280,'Staphylococcus aureus H43986','no rank'),(1417102,1280,'Staphylococcus aureus H43996','no rank'),(1417103,1280,'Staphylococcus aureus H44015','no rank'),(1417104,1280,'Staphylococcus aureus M42496','no rank'),(1417105,1280,'Staphylococcus aureus T89906','no rank'),(1417106,1280,'Staphylococcus aureus M45704','no rank'),(1417107,1280,'Staphylococcus aureus W70590','no rank'),(1417108,1280,'Staphylococcus aureus W70599','no rank'),(1417109,1280,'Staphylococcus aureus H47171','no rank'),(1417110,1280,'Staphylococcus aureus W70568','no rank'),(1417111,1280,'Staphylococcus aureus M42514','no rank'),(1417112,1280,'Staphylococcus aureus W70659','no rank'),(1417113,1280,'Staphylococcus aureus H47183','no rank'),(1417114,1280,'Staphylococcus aureus M42518','no rank'),(1417115,1280,'Staphylococcus aureus F82568','no rank'),(1417116,1280,'Staphylococcus aureus F82573','no rank'),(1417117,1280,'Staphylococcus aureus H47169','no rank'),(1417118,1280,'Staphylococcus aureus H47224','no rank'),(1417119,1280,'Staphylococcus aureus F82600','no rank'),(1417120,1280,'Staphylococcus aureus M49455','no rank'),(1417121,1280,'Staphylococcus aureus H81433','no rank'),(1417122,1280,'Staphylococcus aureus M49474','no rank'),(1417123,1280,'Staphylococcus aureus W73676','no rank'),(1417124,1280,'Staphylococcus aureus W73592','no rank'),(1417125,1280,'Staphylococcus aureus T12849','no rank'),(1417126,1280,'Staphylococcus aureus H49922','no rank'),(1417127,1280,'Staphylococcus aureus H49917','no rank'),(1417128,1280,'Staphylococcus aureus F12915','no rank'),(1417129,1280,'Staphylococcus aureus F12917','no rank'),(1417130,1280,'Staphylococcus aureus F12926_081012','no rank'),(1417131,1280,'Staphylococcus aureus F16104','no rank'),(1417132,1280,'Staphylococcus aureus F16106','no rank'),(1417133,1280,'Staphylococcus aureus F16107','no rank'),(1417134,1280,'Staphylococcus aureus F16108','no rank'),(1417135,1280,'Staphylococcus aureus F19466','no rank'),(1417136,1280,'Staphylococcus aureus F19470','no rank'),(1417137,1280,'Staphylococcus aureus F19490','no rank'),(1417138,1280,'Staphylococcus aureus F26021','no rank'),(1417139,1280,'Staphylococcus aureus F29447','no rank'),(1417140,1280,'Staphylococcus aureus F29450_091412','no rank'),(1417141,1280,'Staphylococcus aureus F85184','no rank'),(1417142,1280,'Staphylococcus aureus F85414','no rank'),(1417143,1280,'Staphylococcus aureus F85609','no rank'),(1417144,1280,'Staphylococcus aureus F85660','no rank'),(1417145,1280,'Staphylococcus aureus F85691','no rank'),(1417146,1280,'Staphylococcus aureus F85711','no rank'),(1417147,1280,'Staphylococcus aureus F89046','no rank'),(1417148,1280,'Staphylococcus aureus F89053','no rank'),(1417149,1280,'Staphylococcus aureus F89062','no rank'),(1417150,1280,'Staphylococcus aureus F89073','no rank'),(1417151,1280,'Staphylococcus aureus F89075','no rank'),(1417152,1280,'Staphylococcus aureus F89078','no rank'),(1417153,1280,'Staphylococcus aureus F92047','no rank'),(1417154,1280,'Staphylococcus aureus F92073','no rank'),(1417155,1280,'Staphylococcus aureus F92089','no rank'),(1417156,1280,'Staphylococcus aureus F92105_080312','no rank'),(1417157,1280,'Staphylococcus aureus F92119_080312','no rank'),(1417158,1280,'Staphylococcus aureus F92125','no rank'),(1417159,1280,'Staphylococcus aureus F92127','no rank'),(1417160,1280,'Staphylococcus aureus F92128','no rank'),(1417161,1280,'Staphylococcus aureus H49831','no rank'),(1417162,1280,'Staphylococcus aureus H49864','no rank'),(1417163,1280,'Staphylococcus aureus H53188','no rank'),(1417164,1280,'Staphylococcus aureus H56219','no rank'),(1417165,1280,'Staphylococcus aureus H56227','no rank'),(1417166,1280,'Staphylococcus aureus H59298','no rank'),(1417167,1280,'Staphylococcus aureus H59303_080912','no rank'),(1417168,1280,'Staphylococcus aureus H59312_080912','no rank'),(1417169,1280,'Staphylococcus aureus H59329','no rank'),(1417170,1280,'Staphylococcus aureus H65794','no rank'),(1417171,1280,'Staphylococcus aureus H65830','no rank'),(1417172,1280,'Staphylococcus aureus H72115','no rank'),(1417173,1280,'Staphylococcus aureus H72119','no rank'),(1417174,1280,'Staphylococcus aureus H72129_090612','no rank'),(1417175,1280,'Staphylococcus aureus H75423','no rank'),(1417176,1280,'Staphylococcus aureus H75425','no rank'),(1417177,1280,'Staphylococcus aureus M49501','no rank'),(1417178,1280,'Staphylococcus aureus M52622','no rank'),(1417179,1280,'Staphylococcus aureus M55878','no rank'),(1417180,1280,'Staphylococcus aureus M55890','no rank'),(1417181,1280,'Staphylococcus aureus M55902','no rank'),(1417182,1280,'Staphylococcus aureus M59248','no rank'),(1417183,1280,'Staphylococcus aureus M59255','no rank'),(1417184,1280,'Staphylococcus aureus M59257','no rank'),(1417185,1280,'Staphylococcus aureus M62794','no rank'),(1417186,1280,'Staphylococcus aureus M66468','no rank'),(1417187,1280,'Staphylococcus aureus M70006','no rank'),(1417188,1280,'Staphylococcus aureus M70013','no rank'),(1417189,1280,'Staphylococcus aureus S29036','no rank'),(1417190,1280,'Staphylococcus aureus T12915','no rank'),(1417191,1280,'Staphylococcus aureus T15889','no rank'),(1417192,1280,'Staphylococcus aureus T18851','no rank'),(1417193,1280,'Staphylococcus aureus T18865','no rank'),(1417194,1280,'Staphylococcus aureus T22051','no rank'),(1417195,1280,'Staphylococcus aureus T22071_080712','no rank'),(1417196,1280,'Staphylococcus aureus T25283','no rank'),(1417197,1280,'Staphylococcus aureus T28640','no rank'),(1417198,1280,'Staphylococcus aureus T28649','no rank'),(1417199,1280,'Staphylococcus aureus T28653','no rank'),(1417200,1280,'Staphylococcus aureus T32070','no rank'),(1417201,1280,'Staphylococcus aureus T35594','no rank'),(1417202,1280,'Staphylococcus aureus T35596','no rank'),(1417203,1280,'Staphylococcus aureus T35604','no rank'),(1417204,1280,'Staphylococcus aureus T35615','no rank'),(1417205,1280,'Staphylococcus aureus T36111','no rank'),(1417206,1280,'Staphylococcus aureus T36127','no rank'),(1417207,1280,'Staphylococcus aureus T39082','no rank'),(1417208,1280,'Staphylococcus aureus T39093','no rank'),(1417209,1280,'Staphylococcus aureus W12538','no rank'),(1417210,1280,'Staphylococcus aureus W15951','no rank'),(1417211,1280,'Staphylococcus aureus W73601','no rank'),(1417212,1280,'Staphylococcus aureus W73649','no rank'),(1417213,1280,'Staphylococcus aureus W73738','no rank'),(1417214,1280,'Staphylococcus aureus W76930','no rank'),(1417215,1280,'Staphylococcus aureus W76994_072512','no rank'),(1417216,1280,'Staphylococcus aureus W79968','no rank'),(1417217,1280,'Staphylococcus aureus W79990_080112','no rank'),(1417218,1280,'Staphylococcus aureus W83133','no rank'),(1417219,1280,'Staphylococcus aureus W83137','no rank'),(1417220,1280,'Staphylococcus aureus W83140','no rank'),(1417221,1280,'Staphylococcus aureus W86059','no rank'),(1417222,1280,'Staphylococcus aureus W86063','no rank'),(1417223,1280,'Staphylococcus aureus W89268','no rank'),(1417224,5631,'Lenzites sp. PKSR 1','species'),(1417225,8518,'Sceloporus subniger','species'),(1417226,93827,'Gymnopus sp. MFLUCC 12-0461','species'),(1417227,6414,'Placobdella cryptobranchii','species'),(1417228,261302,'Burkholderia phytofirmans OLGA172','no rank'),(1417229,40835,'Borrelia hispanica CRI','no rank'),(1417230,44448,'Borrelia persica No12','no rank'),(1417231,1417238,'Eulemur albifrons x rufifrons','species'),(1417232,581645,'Dactylioglypha sp. TOR-DNA-582','species'),(1417233,581678,'Metrioglypha sp. TOR-DNA-581','species'),(1417234,581479,'Eucosma sp. TOR-DNA-0632','species'),(1417235,581479,'Eucosma sp. TOR-DNA-0646','species'),(1417236,1417238,'Eulemur albifrons x cinereiceps','species'),(1417237,1417238,'Eulemur cinereiceps x rufifrons','species'),(1417238,13513,'Eulemur hybrids','no rank'),(1417239,166026,'Malacobdella japonica','species'),(1417240,581465,'Collogenes albocingulata','species'),(1417241,111440,'Epiblema carolinana','species'),(1417242,111440,'Epiblema gibsoni','species'),(1417243,111440,'Epiblema otiosana','species'),(1417244,111440,'Epiblema strenuana','species'),(1417245,581479,'Eucosma biquadrana','species'),(1417246,581479,'Eucosma bobana','species'),(1417247,581479,'Eucosma canariana','species'),(1417248,581479,'Eucosma caniceps','species'),(1417249,581479,'Eucosma circulana','species'),(1417250,581479,'Eucosma conspiciendana','species'),(1417251,581479,'Eucosma conterminana','species'),(1417252,581479,'Eucosma crambitana','species'),(1417253,581479,'Eucosma denverana','species'),(1417255,581479,'Eucosma fernaldana','species'),(1417256,581479,'Eucosma giganteana','species'),(1417257,581479,'Eucosma maculatana','species'),(1417258,581479,'Eucosma metzneriana','species'),(1417259,581479,'Eucosma morrisoni','species'),(1417260,581479,'Eucosma optimana','species'),(1417261,581479,'Eucosma pulveratana','species'),(1417262,581479,'Eucosma ragonoti','species'),(1417263,581479,'Eucosma ridingsana','species'),(1417264,581479,'Eucosma robinsonana','species'),(1417265,581479,'Eucosma serpentana','species'),(1417266,581479,'Eucosma siskiyouana','species'),(1417267,581479,'Eucosma snyderana','species'),(1417268,581479,'Eucosma sombreana','species'),(1417269,581479,'Eucosma sonomana','species'),(1417270,581479,'Eucosma subflavana','species'),(1417271,581479,'Eucosma totana','species'),(1417272,581411,'Fibuloides japonica','species'),(1417273,581517,'Pelochrista argenteana','species'),(1417274,581517,'Pelochrista daemonicana','species'),(1417275,581517,'Pelochrista fuscosparsa','species'),(1417276,581517,'Pelochrista mediostriata','species'),(1417277,581517,'Pelochrista mollitana','species'),(1417278,581517,'Pelochrista popana','species'),(1417279,581517,'Pelochrista rorana','species'),(1417280,581517,'Pelochrista scintillana','species'),(1417281,581520,'Phaneta bucephaloides','species'),(1417282,581520,'Phaneta castrensis','species'),(1417283,581520,'Phaneta griseocapitana','species'),(1417284,581520,'Phaneta indagatricana','species'),(1417285,581520,'Phaneta modicellana','species'),(1417286,581520,'Phaneta montanana','species'),(1417287,581520,'Phaneta ochrocephala','species'),(1417288,581520,'Phaneta offectalis','species'),(1417289,581520,'Phaneta pallidarcis','species'),(1417290,581520,'Phaneta salmicolorana','species'),(1417291,581520,'Phaneta tarandana','species'),(1417292,581520,'Phaneta tenuiana','species'),(1417293,581520,'Phaneta umbrastriana','species'),(1417294,572891,'Rhopobota dietziana','species'),(1417296,1097466,'Defluviimonas sp. 20V17','species'),(1417297,213119,'Desulfonatronobacter','genus'),(1417298,3603,'(Vitis vinifera x Vitis berlandieri) x Vitis berlandieri','species'),(1417299,30747,'Orestias sp. YEG-2013','species'),(1417300,13012,'Clarias sp. J37','species'),(1417301,13012,'Clarias aff. batrachus TB2','species'),(1417302,1129544,'Rhizophagus sp. DAOM 213198','species'),(1417303,1318598,'Dehalococcoidia bacterium Dsc1','species'),(1417304,375548,'Ambrosia asymptomatic virus 1','species'),(1417305,1003890,'Panicum virus','species'),(1417306,942731,'Escobaria virus','species'),(1417307,375548,'Andropogon virus','species'),(1417308,12429,'Aquilegia virus','species'),(1417309,12429,'Salvia virus','species'),(1417310,75663,'Escherichia sp. enrichment culture clone A7','species'),(1417311,75663,'Escherichia sp. enrichment culture clone C9','species'),(1417312,75663,'Escherichia sp. enrichment culture clone H7','species'),(1417313,75663,'Escherichia sp. enrichment culture clone H8','species'),(1417315,46120,'Petrorhagia nanteuilii','species'),(1417316,3511,'Quercus prinoides','species'),(1417317,649395,'Cryptosporidium sp. chipmunk genotype II','species'),(1417318,88030,'Ptychadena cf. neumanni 1 SB-2013','species'),(1417319,88030,'Ptychadena cf. neumanni 2 SB-2013','species'),(1417320,88030,'Ptychadena cf. neumanni 3 SB-2013','species'),(1417321,88030,'Ptychadena cf. neumanni 4 SB-2013','species'),(1417322,88030,'Ptychadena cf. neumanni 5 SB-2013','species'),(1417323,88030,'Ptychadena cf. neumanni SB-2013','species'),(1417325,44226,'Monocelis longistyla','species'),(1417326,859252,'Parotoplana ambrosolii','species'),(1417327,859252,'Parotoplana bicupa','species'),(1417328,859252,'Parotoplana crassispina','species'),(1417329,859252,'Parotoplana impastatoi','species'),(1417330,859252,'Parotoplana multispinosa','species'),(1417331,859252,'Parotoplana primitiva','species'),(1417332,859252,'Parotoplana procerostyla','species'),(1417333,859252,'Parotoplana pythagorae','species'),(1417334,859252,'Parotoplana renatae','species'),(1417335,859252,'Parotoplana rosignana','species'),(1417336,859252,'Parotoplana spathifera','species'),(1417337,859252,'Parotoplana tubifera','species'),(1417338,39228,'Parotoplanella','genus'),(1417339,1417338,'Parotoplanella progermaria','species'),(1417340,374066,'Bokermannohyla oxente','species'),(1417341,356303,'Hypsiboas curupi','species'),(1417342,374066,'Bokermannohyla pseudopseudis','species'),(1417344,175767,'Typhonium laoticum','species'),(1417345,175767,'Typhonium cf. laoticum H.AR. 664','species'),(1417346,175767,'Typhonium stigmatilobatum','species'),(1417347,8392,'Phyllomedusa aff. hypochondrialis DPB-2013','species'),(1417348,8392,'Phyllomedusa cf. hypochondrialis ZUEC 16404','species'),(1417349,8392,'Phyllomedusa cf. hypochondrialis ZUEC 16406','species'),(1417350,8392,'Phyllomedusa cf. hypochondrialis ZUEC 19942','species'),(1417351,8392,'Phyllomedusa sp. DPB-2013','species'),(1417352,581530,'Sonia paraplesiana','species'),(1417353,581536,'Thiodia citrana','species'),(1417354,38200,'Eria tomentosa','species'),(1417355,78773,'Eulophia geniculata','species'),(1417356,338998,'Luisia filiformis','species'),(1417357,78815,'Nervilia scottii','species'),(1417358,173436,'Anoectochilus sp. 22-ZZ-1','species'),(1417359,43971,'Blastobotrys sp. UFMG-XMD-18.2','species'),(1417361,442261,'Abrota ganga','species'),(1417362,351416,'Athyma asura','species'),(1417363,351416,'Athyma cama','species'),(1417364,351416,'Athyma kasa','species'),(1417365,351416,'Athyma opalina','species'),(1417366,442259,'Bhagadatta austenia','species'),(1417367,396713,'Euthalia irrubescens','species'),(1417368,366119,'Neope pulaha','species'),(1417369,270467,'Neptis soma','species'),(1417370,442247,'Parasarpa dudu','species'),(1417371,127364,'Polyura arja','species'),(1417372,270059,'Ypthima akragas','species'),(1417373,136705,'Anthochortus crinalis','species'),(1417374,136705,'Anthochortus singularis','species'),(1417375,136714,'Cannomois arenicola','species'),(1417376,136714,'Cannomois parviflora','species'),(1417377,136714,'Cannomois robusta','species'),(1417378,136714,'Cannomois schlechteri','species'),(1417379,136714,'Cannomois scirpoides','species'),(1417380,136714,'Cannomois spicata','species'),(1417381,136717,'Ceratocaryum fimbriatum','species'),(1417382,136717,'Ceratocaryum fistulosum','species'),(1417383,136717,'Ceratocaryum pulchrum','species'),(1417384,136717,'Ceratocaryum xerophilum','species'),(1417385,136728,'Hypodiscus montanus','species'),(1417386,136728,'Hypodiscus squamosus','species'),(1417387,136735,'Mastersiella purpurea','species'),(1417388,136739,'Platycaulos anceps','species'),(1417389,136739,'Platycaulos callistachyus','species'),(1417390,136739,'Platycaulos depauperatus','species'),(1417391,1329552,'Platycaulos mahonii subsp. mahonii','subspecies'),(1417392,136739,'Platycaulos mlanjiensis','species'),(1417393,136739,'Platycaulos subcompressus','species'),(1417394,65601,'Restio adpressus','species'),(1417395,65601,'Restio alticola','species'),(1417396,65601,'Restio andreaeanus','species'),(1417397,65601,'Restio aureolus','species'),(1417398,65601,'Restio bifarius','species'),(1417399,65601,'Restio bifurcus','species'),(1417400,65601,'Restio bolusii','species'),(1417401,65601,'Restio brunneus','species'),(1417402,65601,'Restio calcicola','species'),(1417403,65601,'Restio capillaris','species'),(1417404,65601,'Restio clandestinus','species'),(1417405,65601,'Restio colliculospermus','species'),(1417406,65601,'Restio communis','species'),(1417407,65601,'Restio confusus','species'),(1417408,65601,'Restio corneolus','species'),(1417409,65601,'Restio curvibracteatus','species'),(1417410,65601,'Restio debilis','species'),(1417411,65601,'Restio decipiens','species'),(1417412,65601,'Restio degenerans','species'),(1417413,65601,'Restio distans','species'),(1417414,65601,'Restio distylis','species'),(1417415,65601,'Restio echinatus','species'),(1417416,65601,'Restio ejuncidus','species'),(1417417,65601,'Restio filiformis','species'),(1417418,65601,'Restio fragilis','species'),(1417419,65601,'Restio fusiformis','species'),(1417420,65601,'Restio harveyi','species'),(1417421,65601,'Restio inconspicuus','species'),(1417422,65601,'Restio ingens','species'),(1417423,65601,'Restio inveteratus','species'),(1417424,65601,'Restio leptostachyus','species'),(1417425,65601,'Restio micans','species'),(1417426,65601,'Restio miser','species'),(1417427,65601,'Restio monostylis','species'),(1417428,65601,'Restio multiflorus','species'),(1417429,65601,'Restio nodosus','species'),(1417430,65601,'Restio obscurus','species'),(1417431,65601,'Restio occultus','species'),(1417432,65601,'Restio pachystachyus','species'),(1417433,65601,'Restio parthenocarpos','species'),(1417434,65601,'Restio patens','species'),(1417435,65601,'Restio peculiaris','species'),(1417436,65601,'Restio perseverans','species'),(1417437,65601,'Restio pillansii','species'),(1417438,65601,'Restio pulcher','species'),(1417439,65601,'Restio pulvinatus','species'),(1417440,65601,'Restio pumilus','species'),(1417441,65601,'Restio pygmaeus','species'),(1417442,65601,'Restio quinquefarius','species'),(1417443,65601,'Restio ramosissimus','species'),(1417444,65601,'Restio rarus','species'),(1417445,65601,'Restio rigidus','species'),(1417446,65601,'Restio rigoratus','species'),(1417447,65601,'Restio rudolfii','species'),(1417448,65601,'Restio scaberulus','species'),(1417449,65601,'Restio secundus','species'),(1417450,65601,'Restio setiger','species'),(1417451,65601,'Restio stokoei','species'),(1417452,65601,'Restio strictus','species'),(1417453,65601,'Restio strobilifer','species'),(1417454,65601,'Restio subtilis','species'),(1417455,65601,'Restio tenuispicatus','species'),(1417456,65601,'Restio tetragonus','species'),(1417457,65601,'Restio triticeus','species'),(1417458,65601,'Restio tuberculatus','species'),(1417459,65601,'Restio verrucosus','species'),(1417460,65601,'Restio zwartbergensis','species'),(1417461,136750,'Staberoha ornata','species'),(1417462,136750,'Staberoha stokoei','species'),(1417463,136750,'Staberoha vaginata','species'),(1417464,136755,'Willdenowia arescens','species'),(1417465,136743,'Restio dodii var. purpureus','varietas'),(1417466,581517,'Pelochrista ainsliei','species'),(1417468,65601,'Restio vallis-simius','species'),(1417469,6,'Azorhizobium sp. MM5717','species'),(1417470,374,'Bradyrhizobium sp. MM5392','species'),(1417471,374,'Bradyrhizobium sp. MM5405','species'),(1417472,374,'Bradyrhizobium sp. MM5621','species'),(1417473,32008,'Burkholderia sp. BL1-R1','species'),(1417474,32008,'Burkholderia sp. BL1-R2','species'),(1417475,32008,'Burkholderia sp. BL3-R1','species'),(1417476,32008,'Burkholderia sp. BL3-R2','species'),(1417477,32008,'Burkholderia sp. BL39-R1','species'),(1417478,32008,'Burkholderia sp. BL39-R2','species'),(1417479,32008,'Burkholderia sp. BL4-R1','species'),(1417480,32008,'Burkholderia sp. BL4-R2','species'),(1417481,32008,'Burkholderia sp. BL7','species'),(1417482,32008,'Burkholderia sp. BL8','species'),(1417483,32008,'Burkholderia sp. CS13775','species'),(1417484,32008,'Burkholderia sp. MM25-R4','species'),(1417485,32008,'Burkholderia sp. MM5329-R1','species'),(1417486,32008,'Burkholderia sp. MM5329-R2','species'),(1417487,32008,'Burkholderia sp. MM5329-R3','species'),(1417488,32008,'Burkholderia sp. MM5337','species'),(1417489,32008,'Burkholderia sp. MM5337-R1','species'),(1417490,32008,'Burkholderia sp. MM5337-R2','species'),(1417491,32008,'Burkholderia sp. MM5337-R3','species'),(1417492,32008,'Burkholderia sp. MM5337-R4','species'),(1417493,32008,'Burkholderia sp. MM5366','species'),(1417494,32008,'Burkholderia sp. MM5366-R1','species'),(1417495,32008,'Burkholderia sp. MM5366-R2','species'),(1417496,32008,'Burkholderia sp. MM5366-R3','species'),(1417497,32008,'Burkholderia sp. MM5384','species'),(1417498,32008,'Burkholderia sp. MM5477','species'),(1417499,32008,'Burkholderia sp. MM5477-R1','species'),(1417500,32008,'Burkholderia sp. MM5477-R2','species'),(1417501,32008,'Burkholderia sp. MM5477-R3','species'),(1417502,32008,'Burkholderia sp. MM5482','species'),(1417503,32008,'Burkholderia sp. MM5482-R1','species'),(1417504,32008,'Burkholderia sp. MM5482-R2','species'),(1417505,32008,'Burkholderia sp. MM5486-R1','species'),(1417506,32008,'Burkholderia sp. MM5486-R2','species'),(1417507,32008,'Burkholderia sp. MM5486-R3','species'),(1417508,32008,'Burkholderia sp. MM5496','species'),(1417509,32008,'Burkholderia sp. MM5496-R1','species'),(1417510,32008,'Burkholderia sp. MM5496-R2','species'),(1417511,32008,'Burkholderia sp. MM5496-R3','species'),(1417512,32008,'Burkholderia sp. MM5746','species'),(1417513,32008,'Burkholderia sp. MM5812-R1','species'),(1417514,32008,'Burkholderia sp. MM5812-R2','species'),(1417515,32008,'Burkholderia sp. MM5819','species'),(1417516,32008,'Burkholderia sp. MM5875','species'),(1417517,32008,'Burkholderia sp. MM5878','species'),(1417518,32008,'Burkholderia sp. MM6463A-R1','species'),(1417519,32008,'Burkholderia sp. MM6463A-R2','species'),(1417520,32008,'Burkholderia sp. MM6463B','species'),(1417521,32008,'Burkholderia sp. MM6463C','species'),(1417522,32008,'Burkholderia sp. MM6490-R1','species'),(1417523,32008,'Burkholderia sp. MM6490-R2','species'),(1417524,32008,'Burkholderia sp. MM6490-R3','species'),(1417525,32008,'Burkholderia sp. MM6490-R4','species'),(1417526,32008,'Burkholderia sp. MM6502B-R1','species'),(1417527,32008,'Burkholderia sp. MM6502B-R2','species'),(1417528,32008,'Burkholderia sp. MM6502C-R1','species'),(1417529,32008,'Burkholderia sp. MM6502C-R2','species'),(1417530,32008,'Burkholderia sp. MM6502C-R3','species'),(1417531,32008,'Burkholderia sp. MM6502C-R4','species'),(1417532,32008,'Burkholderia sp. MM6502C-R5','species'),(1417533,32008,'Burkholderia sp. MM6503','species'),(1417534,32008,'Burkholderia sp. MM6511-R1','species'),(1417535,32008,'Burkholderia sp. MM6511-R2','species'),(1417536,32008,'Burkholderia sp. MM6511-R3','species'),(1417537,32008,'Burkholderia sp. OD116-R1','species'),(1417538,32008,'Burkholderia sp. OD116-R2','species'),(1417539,32008,'Burkholderia sp. OD120','species'),(1417540,32008,'Burkholderia sp. OD22','species'),(1417541,32008,'Burkholderia sp. OD25-R1','species'),(1417542,32008,'Burkholderia sp. OD25-R2','species'),(1417543,32008,'Burkholderia sp. OD25-R3','species'),(1417544,32008,'Burkholderia sp. OD25-R4','species'),(1417545,32008,'Burkholderia sp. OD28','species'),(1417546,32008,'Burkholderia sp. OD28-R1','species'),(1417547,32008,'Burkholderia sp. OD28-R2','species'),(1417548,32008,'Burkholderia sp. OD28-R3','species'),(1417549,32008,'Burkholderia sp. OD28-R4','species'),(1417550,32008,'Burkholderia sp. OD29','species'),(1417551,32008,'Burkholderia sp. OD55','species'),(1417552,106591,'Ensifer sp. OD45','species'),(1417553,106591,'Ensifer sp. OD46','species'),(1417554,68287,'Mesorhizobium sp. CS13166','species'),(1417555,68287,'Mesorhizobium sp. MM5333','species'),(1417556,68287,'Mesorhizobium sp. MM5334','species'),(1417557,68287,'Mesorhizobium sp. MM5336','species'),(1417558,68287,'Mesorhizobium sp. MM5343','species'),(1417559,68287,'Mesorhizobium sp. MM5352','species'),(1417560,68287,'Mesorhizobium sp. MM5357','species'),(1417561,68287,'Mesorhizobium sp. MM5360','species'),(1417562,68287,'Mesorhizobium sp. MM5361','species'),(1417563,68287,'Mesorhizobium sp. MM5364','species'),(1417564,68287,'Mesorhizobium sp. MM5369','species'),(1417565,68287,'Mesorhizobium sp. MM5370','species'),(1417566,68287,'Mesorhizobium sp. MM5372','species'),(1417567,68287,'Mesorhizobium sp. MM5376','species'),(1417568,68287,'Mesorhizobium sp. MM5377','species'),(1417569,68287,'Mesorhizobium sp. MM5378','species'),(1417570,68287,'Mesorhizobium sp. MM5382','species'),(1417571,68287,'Mesorhizobium sp. MM5397','species'),(1417572,68287,'Mesorhizobium sp. MM5398','species'),(1417573,68287,'Mesorhizobium sp. MM5413','species'),(1417574,68287,'Mesorhizobium sp. MM5440','species'),(1417575,68287,'Mesorhizobium sp. MM5462','species'),(1417576,68287,'Mesorhizobium sp. MM5618','species'),(1417577,68287,'Mesorhizobium sp. MM5675','species'),(1417578,68287,'Mesorhizobium sp. MM5734','species'),(1417579,68287,'Mesorhizobium sp. MM5757','species'),(1417580,68287,'Mesorhizobium sp. OD108','species'),(1417581,68287,'Mesorhizobium sp. OD118','species'),(1417582,68287,'Mesorhizobium sp. OD119','species'),(1417583,68287,'Mesorhizobium sp. OD13','species'),(1417584,68287,'Mesorhizobium sp. OD14','species'),(1417585,68287,'Mesorhizobium sp. OD15','species'),(1417586,68287,'Mesorhizobium sp. OD18','species'),(1417587,68287,'Mesorhizobium sp. OD26','species'),(1417588,68287,'Mesorhizobium sp. OD31','species'),(1417589,68287,'Mesorhizobium sp. OD32','species'),(1417590,68287,'Mesorhizobium sp. OD42','species'),(1417591,68287,'Mesorhizobium sp. OD47','species'),(1417592,68287,'Mesorhizobium sp. OD48','species'),(1417593,68287,'Mesorhizobium sp. OD52','species'),(1417594,379,'Rhizobium sp. OD123','species'),(1417595,379,'Rhizobium sp. OD24','species'),(1417596,379,'Rhizobium sp. OD49','species'),(1417597,379,'Rhizobium sp. OD53','species'),(1417598,39641,'Human adenovirus Chiba_E086/2012','no rank'),(1417599,196895,'Ralstonia phage RSK1','species'),(1417600,649395,'Cryptosporidium sp. chipmunk genotype IV','species'),(1417601,46219,'Sorex palustris albibarbis','subspecies'),(1417602,46219,'Sorex palustris labradorensis','subspecies'),(1417603,339351,'Hantavirus Hu/BRA/32H/2009','species'),(1417604,339351,'Hantavirus Hu/BRA/46H/2009','species'),(1417605,339351,'Hantavirus Hu/BRA/169H/2009','species'),(1417606,339351,'Hantavirus Hu/BRA/213H/2009','species'),(1417607,339351,'Hantavirus Hu/BRA/256H/2009','species'),(1417608,339351,'Hantavirus Hu/BRA/268H/2009','species'),(1417609,339351,'Hantavirus Hu/BRA/274H/2009','species'),(1417610,339351,'Hantavirus Hu/BRA/292H/2009','species'),(1417611,339351,'Hantavirus Hu/BRA/305H/2009','species'),(1417612,339351,'Hantavirus Hu/BRA/389H/2009','species'),(1417613,339351,'Hantavirus Hu/BRA/395H/2009','species'),(1417614,339351,'Hantavirus Hu/BRA/417H/2009','species'),(1417615,339351,'Hantavirus Hu/BRA/420H/2009','species'),(1417616,339351,'Hantavirus Hu/BRA/452H/2009','species'),(1417617,339351,'Hantavirus Hu/BRA/461H/2009','species'),(1417618,339351,'Hantavirus Hu/BRA/462H/2009','species'),(1417619,339351,'Hantavirus Hu/BRA/511H/2009','species'),(1417620,418794,'Brassica rapa x Raphanus sativus','species'),(1417621,4838,'Rhizomucor sp. RP-II','species'),(1417622,36853,'Desulfitobacterium sp. IRF24','species'),(1417623,1562,'Desulfotomaculum sp. IRF8','species'),(1417624,872,'Desulfovibrio sp. C1','species'),(1417625,872,'Desulfovibrio sp. SR22','species'),(1417626,872,'Desulfovibrio sp. wp13','species'),(1417627,872,'Desulfovibrio sp. wp6','species'),(1417628,872,'Desulfovibrio sp. wpp1','species'),(1417629,390805,'Geosporobacter sp. IRF19','species'),(1417630,1827,'Rhodococcus sp. MG8','species'),(1417631,34072,'Variovorax sp. MG3','species'),(1417632,286,'Pseudomonas sp. MG1(2013)','species'),(1417633,872,'Desulfovibrio sp. SR3(2013)','species'),(1417637,53909,'Otholobium hirtum','species'),(1417640,100167,'Psoralea asarina','species'),(1417641,100167,'Psoralea laxa','species'),(1417642,100167,'Psoralea oligophylla','species'),(1417645,1386,'Bacillus sp. SSKSD1','species'),(1417646,1386,'Bacillus sp. SSKSD16','species'),(1417647,1386,'Bacillus sp. SSKSD5','species'),(1417648,1386,'Bacillus sp. SSKSD8','species'),(1417649,400634,'Lysinibacillus sp. SSKSD12','species'),(1417650,44249,'Paenibacillus sp. SSKSD13','species'),(1417651,44249,'Paenibacillus sp. SSKSD3','species'),(1417652,286,'Pseudomonas sp. SSKSD18','species'),(1417653,286,'Pseudomonas sp. SSKSD6','species'),(1417654,286,'Pseudomonas sp. SSKSD9','species'),(1417655,1279,'Staphylococcus sp. SSKSD15','species'),(1417656,1279,'Staphylococcus sp. SSKSD17','species'),(1417658,290174,'Aquimarina sp. CBA3207','species'),(1417659,290174,'Aquimarina sp. CBA3208','species'),(1417660,72173,'Citromicrobium sp. CBA4602','species'),(1417661,574891,'Croceitalea sp. CBA3205','species'),(1417662,574891,'Croceitalea sp. CBA3206','species'),(1417663,252356,'Maribacter sp. CBA3204','species'),(1417664,1883,'Streptomyces sp. VITVK1','species'),(1417665,34509,'Heterodera sp. Leh','species'),(1417666,12947,'Aristolochia krisagathra','species'),(1417667,245899,'Tenebrionidae sp. NLG-2013','species'),(1417668,1272912,'Bassianus sp. NLG-2013','species'),(1417669,106591,'Ensifer sp. JNVU AJ10','species'),(1417670,106591,'Ensifer sp. JNVU CB4','species'),(1417673,51589,'Haloarcula hispanica N601','no rank'),(1417674,439484,'Oceanospirillales bacterium symbiont of Osedax sp.','species'),(1417675,54301,'Cyanothece aeruginosa I5','no rank'),(1417676,212360,'Gloeotrichia echinulata I4','no rank'),(1417677,53401,'Leptolyngbya fragilis I1','no rank'),(1417678,268127,'Leptolyngbya frigida I3','no rank'),(1417679,882062,'Leptolyngbya tenuis I6','no rank'),(1417680,212354,'Nostoc calcicola I11','no rank'),(1417681,1179,'Nostoc muscorum I9','no rank'),(1417682,272131,'Nostoc punctiforme I8','no rank'),(1417683,92934,'Kamptonema animlae I2','no rank'),(1417684,54311,'Spirulina subsalsa I12','no rank'),(1417685,32046,'Synechococcus elongatus I7','no rank'),(1417686,543824,'Synechocystis aquatilis I13','no rank'),(1417687,543824,'Synechocystis aquatilis I14','no rank'),(1417688,911,'Nitrobacter sp. NBW1','species'),(1417689,911,'Nitrobacter sp. NBW2','species'),(1417690,914,'Nitrosomonas sp. NSW3','species'),(1417691,376543,'Haloarcula sp. enrichment culture clone TTGE_BC_244','species'),(1417692,376543,'Haloarcula sp. enrichment culture clone TTGE_FP_245','species'),(1417693,337519,'Halobacillus sp. enrichment culture clone TTGE_BC_2.1','species'),(1417694,97916,'Halomonas sp. enrichment culture clone TTGE_BC_5.1','species'),(1417695,97916,'Halomonas sp. enrichment culture clone TTGE_FP_11.1','species'),(1417696,97916,'Halomonas sp. enrichment culture clone TTGE_FP_13.1','species'),(1417697,97916,'Halomonas sp. enrichment culture clone TTGE_FP_157','species'),(1417698,97916,'Halomonas sp. enrichment culture clone TTGE_FP_159','species'),(1417699,97927,'Halorubrum sp. enrichment culture clone TTGE_A.3','species'),(1417700,97927,'Halorubrum sp. enrichment culture clone TTGE_BC_234','species'),(1417701,97927,'Halorubrum sp. enrichment culture clone TTGE_FP_A.3','species'),(1417702,486726,'Oceanobacillus sp. enrichment culture clone TTGE_BC_1.1','species'),(1417703,573322,'Pontibacillus sp. enrichment culture clone TTGE_BC_3.1','species'),(1417704,573322,'Pontibacillus sp. enrichment culture clone TTGE_BC_81','species'),(1417705,573322,'Pontibacillus sp. enrichment culture clone TTGE_BC_82','species'),(1417706,62104,'Pseudomonas sp. enrichment culture clone TTGE_BC_58','species'),(1417707,62104,'Pseudomonas sp. enrichment culture clone TTGE_BC_66','species'),(1417708,62104,'Pseudomonas sp. enrichment culture clone TTGE_BC_73','species'),(1417709,62104,'Pseudomonas sp. enrichment culture clone TTGE_BC_74','species'),(1417710,62104,'Pseudomonas sp. enrichment culture clone TTGE_BC_75','species'),(1417711,62104,'Pseudomonas sp. enrichment culture clone TTGE_BC_84','species'),(1417712,62104,'Pseudomonas sp. enrichment culture clone TTGE_FP_151','species'),(1417713,62104,'Pseudomonas sp. enrichment culture clone TTGE_FP_165','species'),(1417714,62104,'Pseudomonas sp. enrichment culture clone TTGE_FP_77','species'),(1417715,62104,'Pseudomonas sp. enrichment culture clone TTGE_FP_93','species'),(1417716,543042,'Salicola sp. enrichment culture clone TTGE_BC_60','species'),(1417717,543042,'Salicola sp. enrichment culture clone TTGE_BC_62','species'),(1417718,543042,'Salicola sp. enrichment culture clone TTGE_BC_63','species'),(1417719,543042,'Salicola sp. enrichment culture clone TTGE_BC_64','species'),(1417720,543042,'Salicola sp. enrichment culture clone TTGE_BC_65','species'),(1417721,543042,'Salicola sp. enrichment culture clone TTGE_BC_85','species'),(1417722,543042,'Salicola sp. enrichment culture clone TTGE_FP_13.2','species'),(1417723,1046600,'Salimicrobium sp. enrichment culture clone TTGE_LM_8.1','species'),(1417724,309165,'Salinibacter sp. enrichment culture clone TTGE_BC_87','species'),(1417725,309165,'Salinibacter sp. enrichment culture clone TTGE_BC_88','species'),(1417726,417356,'Salinivibrio sp. enrichment culture clone TTGE_BC_52','species'),(1417727,417356,'Salinivibrio sp. enrichment culture clone TTGE_BC_53','species'),(1417728,417356,'Salinivibrio sp. enrichment culture clone TTGE_BC_54','species'),(1417729,417356,'Salinivibrio sp. enrichment culture clone TTGE_BC_56','species'),(1417730,417356,'Salinivibrio sp. enrichment culture clone TTGE_FP_12.1','species'),(1417731,417356,'Salinivibrio sp. enrichment culture clone TTGE_FP_85','species'),(1417732,417356,'Salinivibrio sp. enrichment culture clone TTGE_LM_255','species'),(1417733,417356,'Salinivibrio sp. enrichment culture clone TTGE_LM_256','species'),(1417734,417356,'Salinivibrio sp. enrichment culture clone TTGE_LM_257','species'),(1417735,417356,'Salinivibrio sp. enrichment culture clone TTGE_LM_6.1','species'),(1417736,73872,'Shewanella sp. enrichment culture clone TTGE_LM_259','species'),(1417737,73872,'Shewanella sp. enrichment culture clone TTGE_LM_266','species'),(1417738,129707,'Staphylococcus sp. enrichment culture clone TTGE_FP_153','species'),(1417739,129707,'Staphylococcus sp. enrichment culture clone TTGE_FP_155','species'),(1417740,129707,'Staphylococcus sp. enrichment culture clone TTGE_FP_156','species'),(1417741,129707,'Staphylococcus sp. enrichment culture clone TTGE_FP_161','species'),(1417742,660100,'Terribacillus sp. enrichment culture clone TTGE_BC_4.1','species'),(1417743,1511766,'Nonala holderi','species'),(1417744,1511767,'Petramithrax pygmaeus','species'),(1417745,1416592,'Nemausa sinensis','species'),(1417746,553026,'Micippa sp. AMW-2013','species'),(1417747,175304,'Lentibacillus sp. SL-MJ1','species'),(1417748,180541,'Salinisphaera sp. NM4','species'),(1417749,84406,'Virgibacillus sp. NM14','species'),(1417750,435003,'Plicofollis magatensis','species'),(1417751,30997,'Paraplotosus','genus'),(1417752,45132,'Botryosphaeria sp. 19BJSS','species'),(1417753,1417751,'Paraplotosus albilabris','species'),(1417754,192744,'Hyalinobatrachium vireovittatum','species'),(1417755,875324,'Eclipta yellow vein virus [India: Lucknow: Andrographis paniculata:2010]','no rank'),(1417756,1507402,'Feline bocavirus 2','species'),(1417757,87329,'Amanita jacksonii TRTC168611','no rank'),(1417758,573164,'Feline picobirnavirus','species'),(1417759,418867,'Phellinus noxius OVT-YTM/97','no rank'),(1417760,101358,'Feline rotavirus Viseu','species'),(1417763,79812,'Achaetomium sp. HMUABO 823003','species'),(1417764,79812,'Achaetomium sp. HMUABO 823004','species'),(1417765,5149,'Chaetomium sp. HMUABO 823001','species'),(1417766,5149,'Chaetomium sp. HMUABO 823002','species'),(1417767,5149,'Chaetomium uniapiculatum','species'),(1417768,5146,'Sordaria sp. HMUABO 823102','species'),(1417769,73178,'Pelargonium alternans subsp. alternans','subspecies'),(1417770,4030,'Pelargonium brevipetalum','species'),(1417771,4030,'Pelargonium burgerianum','species'),(1417772,158594,'Pelargonium caespitosum subsp. caespitosum','subspecies'),(1417773,73186,'Pelargonium carnosum subsp. carnosum','subspecies'),(1417774,122185,'Pelargonium caucalifolium subsp. caucalifolium','subspecies'),(1417775,4030,'Pelargonium ceratophyllum','species'),(1417776,4030,'Pelargonium crispum','species'),(1417777,73191,'Pelargonium cucullatum subsp. cucullatum','subspecies'),(1417779,4030,'Pelargonium glutinosum','species'),(1417780,73205,'Pelargonium laxum subsp. laxum','subspecies'),(1417781,4030,'Pelargonium mirabile','species'),(1417782,4030,'Pelargonium oreophilum','species'),(1417783,158600,'Pelargonium ovale subsp. ovale','subspecies'),(1417784,4030,'Pelargonium papilionaceum','species'),(1417785,4030,'Pelargonium parviflorum','species'),(1417786,1417785,'Pelargonium parviflorum subsp. parviflorum','subspecies'),(1417787,122193,'Pelargonium praemorsum subsp. praemorsum','subspecies'),(1417788,4030,'Pelargonium radulifolium','species'),(1417789,59871,'Pelargonium reniforme subsp. velutinum','subspecies'),(1417790,4030,'Pelargonium rodneyanum','species'),(1417791,4030,'Pelargonium sidoides','species'),(1417792,73224,'Pelargonium stipulaceum subsp. stipulaceum','subspecies'),(1417793,253084,'Pelargonium suburbanum subsp. suburbanum','subspecies'),(1417794,38234,'Epidendrum madsenii x Epidendrum rhopalostele','species'),(1417795,139379,'Hymenochaete cana','species'),(1417796,562,'Escherichia coli LAU-EC10','no rank'),(1417797,167187,'Mycalesis francisca perdiccas','subspecies'),(1417798,410656,'mollusc metagenome','species'),(1417799,44332,'Abyssorchomene abyssorum','species'),(1417800,58017,'Hirondellea namarensis','species'),(1417801,587172,'Orchomenella gerulicorbis','species'),(1417802,371416,'Stygobromus dentata','species'),(1417803,371509,'Vibilia cultripes','species'),(1417804,588337,'Cyclocaris sp. n. LJC-2013','species'),(1417805,133715,'Themisto sp. LJC-2013','species'),(1417806,398846,'Centromedon','genus'),(1417807,1417806,'Centromedon zoe','species'),(1417808,134545,'Orchomene','genus'),(1417811,398846,'Stephonyx','genus'),(1417812,1417811,'Stephonyx biscayensis','species'),(1417813,398846,'Tmetonyx','genus'),(1417814,1417813,'Tmetonyx sp. n. LJC-2013','species'),(1417815,1417819,'Paracallisoma','genus'),(1417816,1417815,'Paracallisoma sp. n. LJC-2013','species'),(1417817,1417808,'Orchomene aff. oxystoma LJC-2013','species'),(1417818,1417808,'Orchomene aff. pectinatus LJC-2013','species'),(1417819,44330,'Scopelocheiridae','family'),(1417820,4028,'Geranium psilostemon','species'),(1417821,139836,'Radula anisotoma','species'),(1417822,139836,'Radula mittenii','species'),(1417823,139836,'Radula demissa','species'),(1417824,139836,'Radula imposita','species'),(1417825,139836,'Radula jovetiana','species'),(1417826,139836,'Radula loriana','species'),(1417827,139836,'Radula notabilis','species'),(1417828,139836,'Radula novae-hollandiae','species'),(1417829,139836,'Radula nymanii','species'),(1417830,139836,'Radula robinsonii','species'),(1417831,139836,'Radula sp. NSW971056','species'),(1417832,139836,'Radula strangulata','species'),(1417833,258329,'Ammothea spinosa','species'),(1417834,61897,'Callipallene margarita','species'),(1417835,88026,'Tanystylum cavidorsum','species'),(1417836,88026,'Tanystylum neorhetum','species'),(1417837,156408,'Hymenoptera sp. BOLD:AAA3895','species'),(1417838,156408,'Hymenoptera sp. BOLD:ACE6793','species'),(1417839,156408,'Hymenoptera sp. BOLD:AAA3905','species'),(1417840,1314725,'Dolichoderinae sp. BOLD:AAA3898','species'),(1417841,156408,'Hymenoptera sp. BOLD:ACF0693','species'),(1417842,1036971,'Formicidae sp. BOLD:AAA3901','species'),(1417843,156408,'Hymenoptera sp. BOLD:ACH3404','species'),(1417844,156408,'Hymenoptera sp. BOLD:ABZ4082','species'),(1417845,234892,'Heterophyidae sp. WYAK-2013a','species'),(1417846,286,'Pseudomonas sp. 71a2','species'),(1417847,1485,'Clostridium sp. 33B','species'),(1417848,1485,'Clostridium sp. 24B','species'),(1417849,1485,'Clostridium sp. 37B','species'),(1417850,1485,'Clostridium sp. 6WB','species'),(1417851,1485,'Clostridium sp. 13WB','species'),(1417852,186928,'Lachnospiraceae bacterium BLS21','species'),(1417853,2865,'Crypthecodinium sp. ShSu-2013','species'),(1417854,119210,'Influenza A virus (A/Helsinki/716/2013(H3N2))','no rank'),(1417855,119210,'Influenza A virus (A/Helsinki/798/2013(H3N2))','no rank'),(1417856,119210,'Influenza A virus (A/Helsinki/823/2013(H3N2))','no rank'),(1417857,119210,'Influenza A virus (A/Helsinki/824/2013(H3N2))','no rank'),(1417858,119210,'Influenza A virus (A/Helsinki/879/2013(H3N2))','no rank'),(1417859,119210,'Influenza A virus (A/Helsinki/897/2013(H3N2))','no rank'),(1417860,119210,'Influenza A virus (A/Helsinki/941/2013(H3N2))','no rank'),(1417861,119210,'Influenza A virus (A/Helsinki/942/2013(H3N2))','no rank'),(1417862,119210,'Influenza A virus (A/Helsinki/951/2013(H3N2))','no rank'),(1417863,119210,'Influenza A virus (A/Helsinki/991/2013(H3N2))','no rank'),(1417864,279888,'Symbiodinium sp. CHPDS1','species'),(1417865,545932,'unclassified Luz24likevirus','no rank'),(1417920,6660,'Artemia sp. FY-2013','species'),(1417921,121008,'Haplognathia sp. SGR-2013','species'),(1417922,211524,'Phytophthora sp. 160_1670-11','species'),(1417923,211524,'Phytophthora sp. 58_MC-38','species'),(1417924,211524,'Phytophthora sp. BLW NRA','species'),(1417925,797477,'Laelaps taingueni','species'),(1417938,46002,'Xiphinema castilloi','species'),(1417939,953,'Wolbachia endosymbiont of Ectropis obliqua','species'),(1417940,48479,'bacterium enrichment culture clone Zz5-7_A12','species'),(1417941,48479,'bacterium enrichment culture clone Zz5-7_A2','species'),(1417942,48479,'bacterium enrichment culture clone Zz5-7_A3','species'),(1417943,48479,'bacterium enrichment culture clone Zz5-7_A5','species'),(1417944,48479,'bacterium enrichment culture clone Zz5-7_A8','species'),(1417945,48479,'bacterium enrichment culture clone Zz5-7_C1','species'),(1417946,48479,'bacterium enrichment culture clone Zz5-7_C2','species'),(1417947,48479,'bacterium enrichment culture clone Zz53-56_B11','species'),(1417948,48479,'bacterium enrichment culture clone Zz53-56_B2','species'),(1417949,48479,'bacterium enrichment culture clone Zz53-56_B3','species'),(1417950,48479,'bacterium enrichment culture clone Zz53-56_B7','species'),(1417951,48479,'bacterium enrichment culture clone Zz53-56_C3','species'),(1417952,48479,'bacterium enrichment culture clone Zz53-56_C4','species'),(1417953,48479,'bacterium enrichment culture clone Zz9-00_A3','species'),(1417954,48479,'bacterium enrichment culture clone Zz9-00_A4','species'),(1417955,48479,'bacterium enrichment culture clone Zz9-00_E1','species'),(1417956,48479,'bacterium enrichment culture clone Zz9-00_F1','species'),(1417957,48479,'bacterium enrichment culture clone Zz9-00_F5','species'),(1417958,5073,'Penicillium sp. zj27','species'),(1417959,29278,'Expression vector pECIA-14','species'),(1417960,29278,'Expression vector pECIA-2','species'),(1417961,128810,'Saccharum hybrid cultivar Chunee','no rank'),(1417962,119211,'Influenza A virus (A/equine/Xuzhou/01/2013 (H3N8))','no rank'),(1417963,5598,'Alternaria sp. QZ-5-6','species'),(1417964,5598,'Alternaria sp. XG-4-1','species'),(1417965,5598,'Alternaria sp. XG-5-2','species'),(1417966,5598,'Alternaria sp. XG-5-3','species'),(1417967,40558,'Botryotinia sp. FQ-4-1','species'),(1417968,184431,'Coprinopsis sp. HG-5-1','species'),(1417969,5506,'Fusarium sp. XG-4-10','species'),(1417970,4830,'Mucor sp. FQ-5-1','species'),(1417971,4830,'Mucor sp. HG-5-2','species'),(1417972,150231,'Pezizomycotina sp. QZ-5-5','species'),(1417973,467990,'Eriosporella','genus'),(1417974,1417973,'Eriosporella sp. DQD-2013','species'),(1417975,1586270,'Pustulomyces bambusicola','species'),(1417976,5052,'Aspergillus sp. NT25','species'),(1417977,5531,'Myrothecium sp. NT11','species'),(1417978,5073,'Penicillium sp. NT34','species'),(1417979,5073,'Penicillium sp. NT45','species'),(1417980,1883,'Streptomyces sp. NRRL B-24891','species'),(1417981,10629,'BK polyomavirus MM','no rank'),(1417983,72407,'Klebsiella pneumoniae subsp. pneumoniae A','no rank'),(1417985,1428,'Bacillus thuringiensis LM1212','no rank'),(1417986,1639,'Listeria monocytogenes LM201','no rank'),(1417987,1639,'Listeria monocytogenes LM605','no rank'),(1417988,1350,'Enterococcus sp. TR','species'),(1417989,337,'Burkholderia glumae 336gr-1','no rank'),(1417990,1311,'Streptococcus agalactiae 138P','no rank'),(1417991,1280,'Staphylococcus aureus WG1','no rank'),(1417993,1280,'Staphylococcus aureus WG2','no rank'),(1417994,1280,'Staphylococcus aureus CI8','no rank'),(1417995,1280,'Staphylococcus aureus CI9','no rank'),(1417996,1280,'Staphylococcus aureus CI10','no rank'),(1417997,114461,'Idas modiolaeformis','species'),(1417998,114460,'Benthomodiolus sp. South Atlantic','species'),(1417999,273758,'Gigantidas sp. 1 Broken Bay','species'),(1418000,273758,'Gigantidas sp. 2 Broken Bay','species'),(1418001,114461,'Idas sp. C JT-2013','species'),(1418002,114461,'Idas sp. D JT-2013','species'),(1418003,114461,'Idas sp. K JT-2013','species'),(1418004,114461,'Idas sp. L JT-2013','species'),(1418005,114461,'Idas sp. M JT-2013','species'),(1418006,114461,'Idas sp. N JT-2013','species'),(1418007,114461,'Idas sp. O JT-2013','species'),(1418008,114461,'Idas sp. P JT-2013','species'),(1418009,1245742,'Vulcanidas sp. E JT-2013','species'),(1418010,1245742,'Vulcanidas sp. F JT-2013','species'),(1418011,1245742,'Vulcanidas sp. SAL3','species'),(1418012,122809,'Lagerstroemia subcostata','species'),(1418013,5043,'Acremonium sp. DY115-21-14-M6','species'),(1418014,5506,'Fusarium sp. DY115-21-2-M1','species'),(1418015,75981,'Pseudochloris','genus'),(1418016,1418015,'Pseudochloris wilhelmii','species'),(1418017,286,'Pseudomonas sp. J4AJ','species'),(1418018,43668,'Brachybacterium sp. T913-3','species'),(1418019,286,'Pseudomonas sp. YR2','species'),(1418020,49928,'bacterium MAPPL 012','species'),(1418021,9980,'Lepus peguensis','species'),(1418022,102793,'Influenza A virus (A/tiger/Jiangsu/01/2013(H5N1))','no rank'),(1418023,114728,'Influenza A virus (A/swine/Iowa/13B093/2013(H1N2))','no rank'),(1418024,119210,'Influenza A virus (A/swine/Iowa/13C019/2013(H3N2))','no rank'),(1418025,119210,'Influenza A virus (A/swine/Iowa/13C020/2013(H3N2))','no rank'),(1418026,119210,'Influenza A virus (A/swine/Iowa/13C029/2013(H3N2))','no rank'),(1418027,119210,'Influenza A virus (A/swine/Iowa/13C038/2013(H3N2))','no rank'),(1418028,119210,'Influenza A virus (A/swine/Iowa/13C040/2013(H3N2))','no rank'),(1418029,361689,'Siegesbeckia yellow vein betasatellite','species'),(1418030,78194,'Mogurnda oligolepis','species'),(1418031,463676,'Human rhinovirus C5','no rank'),(1418033,463676,'Human rhinovirus C15','no rank'),(1418034,32439,'Dasyatis sp. 3 WTW-2013','species'),(1418035,463676,'Human rhinovirus C39','no rank'),(1418036,32439,'Dasyatis cf. sp. 3 WTW-2013','species'),(1418037,117858,'Dipturus cf. flossada AL-2013','species'),(1418038,117858,'Dipturus cf. intermedia AL-2013','species'),(1418041,463676,'Human rhinovirus C36','no rank'),(1418042,463676,'Human rhinovirus C28','no rank'),(1418043,463676,'Human rhinovirus C19','no rank'),(1418044,12916,'Acidovorax sp. AIR-SC-I-15','species'),(1418045,1663,'Arthrobacter sp. AIR-R2A-II-10','species'),(1418046,1663,'Arthrobacter sp. AIR-SC-I-14','species'),(1418047,1386,'Bacillus sp. AIR-SC-I-11','species'),(1418048,1386,'Bacillus sp. AIR-SC-I-12','species'),(1418049,1386,'Bacillus sp. AIR-SC-II-3','species'),(1418050,2034,'Curtobacterium sp. AIR-R2A-II-3','species'),(1418051,551,'Erwinia sp. AIR-SC-I-20','species'),(1418052,33986,'Exiguobacterium sp. AIR-R2A-I-6','species'),(1418053,568,'Hafnia sp. AIR-R2A-I-13','species'),(1418054,286,'Pseudomonas sp. AIR-R2A-I-19','species'),(1418055,32207,'Rothia sp. CM14T-NA-E','species'),(1418056,456492,'Saccharibacillus sp. AIR-R2A-II-5','species'),(1418057,13687,'Sphingomonas sp. AIR-SC-II-7','species'),(1418058,1279,'Staphylococcus sp. CM16T-YPG-E','species'),(1418059,1279,'Staphylococcus sp. CM7T-NA-A','species'),(1418060,1883,'Streptomyces sp. AIR-SC-I-7','species'),(1418061,459532,'Terribacillus sp. CM1S-R2A-A','species'),(1418062,463676,'Human rhinovirus C20','no rank'),(1418063,53335,'Pantoea sp. AIR-R2A-I-3','species'),(1418064,463676,'Human rhinovirus C12','no rank'),(1418065,463676,'Human rhinovirus C18','no rank'),(1418066,463676,'Human rhinovirus C25','no rank'),(1418067,463676,'Human rhinovirus C49','no rank'),(1418069,463676,'Human rhinovirus C37','no rank'),(1418070,463676,'Human rhinovirus C22','no rank'),(1418071,360525,'Thaumastocheles sp. BOLD:ACB5596','species'),(1418072,4910,'Kluyveromyces sp. SV-2013','species'),(1418073,290665,'Catops americanus','species'),(1418074,290665,'Catops angustitarsis','species'),(1418075,290665,'Catops hilleri','species'),(1418076,651989,'Sciodrepoides terminans','species'),(1418077,651989,'Sciodrepoides tsukamotoi','species'),(1418078,205112,'Travisia kerguelensis','species'),(1418079,97095,'Eutypa sp. PTF-2013','species'),(1418080,997674,'uncultured Friedmanniomyces','species'),(1418081,450328,'uncultured Lenzites','species'),(1418082,195051,'uncultured Pseudotaeniolina','species'),(1418083,908824,'environmental samples','no rank'),(1418084,1418083,'uncultured Vuilleminia','species'),(1418085,73240,'Agaricaceae sp. CM12T-TW80-A','species'),(1418086,5598,'Alternaria sp. AIR-DRBC-I-2','species'),(1418087,5073,'Penicillium sp. AIR-SAB-II-11','species'),(1418088,133095,'Neophyllaphis sp. GLM-2013','species'),(1418089,661948,'Devibursaphelenchus sp. JG-2013','species'),(1418090,656713,'Rhynchotechum brevipedunculatum','species'),(1418091,656713,'Rhynchotechum formosanum','species'),(1418092,642,'Aeromonas sp. SAL-12','species'),(1418093,642,'Aeromonas sp. SAL-17','species'),(1418094,642,'Aeromonas sp. SAL-21','species'),(1418095,69929,'Xanthomonas arboricola pv. pruni MAFF 301420','no rank'),(1418096,69929,'Xanthomonas arboricola pv. pruni MAFF 301427','no rank'),(1418097,493874,'Agrostis environmental sample','species'),(1418098,1298720,'Urtica environmental sample','species'),(1418099,321385,'Protostrongylus sp. AEK-2013a','species'),(1418100,321385,'Protostrongylus sp. AEK-2013b','species'),(1418101,321385,'Protostrongylus hobmaieri','species'),(1418102,321384,'Spiculocaulus','genus'),(1418103,1418102,'Spiculocaulus leuckarti','species'),(1418104,29341,'Clostridium argentinense CDC 2741','no rank'),(1418105,142627,'Rhizobium gallicum bv. gallicum R602','no rank'),(1418106,1311,'Streptococcus agalactiae sag138-spar','no rank'),(1418107,644,'Aeromonas hydrophila pc104A','no rank'),(1418108,644,'Aeromonas hydrophila 11P','no rank'),(1418109,644,'Aeromonas hydrophila 11novo','no rank'),(1418110,644,'Aeromonas hydrophila AL09-71','no rank'),(1418111,636,'Edwardsiella tarda 3P','no rank'),(1418112,636,'Edwardsiella tarda 3-novo','no rank'),(1418113,67780,'Edwardsiella ictaluri AL93-58','no rank'),(1418114,1496,'Peptoclostridium difficile 5754','no rank'),(1418115,1496,'Peptoclostridium difficile PHRT17','no rank'),(1418116,1496,'Peptoclostridium difficile RT10','no rank'),(1418117,1280,'Staphylococcus aureus CI7','no rank'),(1418118,46270,'Rhabdophis chrysargos','species'),(1418119,46270,'Rhabdophis sp. 1 AB-2013','species'),(1418120,5552,'Trichosporon sp. IUST1','species'),(1418121,4932,'Saccharomyces cerevisiae S288c x YJM789','no rank'),(1418122,34399,'Phomopsis sp. HNY29-2B','species'),(1418123,286,'Pseudomonas sp. AABFPs3-6','species'),(1418124,121164,'Pelophylax cf. bergeri \'Umbria\'','species'),(1418125,2249,'Halococcus sp. TRM20002-2','species'),(1418126,2251,'Haloferax sp. TRM20202','species'),(1418127,387342,'Halopiger sp. TRM20323','species'),(1418128,387342,'Halopiger sp. TRM20575','species'),(1418129,56688,'Halorubrum sp. TRM20006','species'),(1418130,56688,'Halorubrum sp. TRM20014','species'),(1418131,56688,'Halorubrum sp. TRM20030','species'),(1418132,56688,'Halorubrum sp. TRM20032','species'),(1418133,56688,'Halorubrum sp. TRM20038','species'),(1418134,56688,'Halorubrum sp. TRM20041','species'),(1418135,56688,'Halorubrum sp. TRM20043','species'),(1418136,56688,'Halorubrum sp. TRM20044','species'),(1418137,56688,'Halorubrum sp. TRM20111','species'),(1418138,56688,'Halorubrum sp. TRM20165','species'),(1418139,56688,'Halorubrum sp. TRM20254','species'),(1418140,353799,'Halostagnicola sp. TRM20009','species'),(1418141,353799,'Halostagnicola sp. TRM20525','species'),(1418142,121871,'Haloterrigena sp. TRM20001-31','species'),(1418143,121871,'Haloterrigena sp. TRM20001-42','species'),(1418144,121871,'Haloterrigena sp. TRM20001-50','species'),(1418145,121871,'Haloterrigena sp. TRM20002-12','species'),(1418146,121871,'Haloterrigena sp. TRM20002-23','species'),(1418147,121871,'Haloterrigena sp. TRM20002-5','species'),(1418148,121871,'Haloterrigena sp. TRM20002-6','species'),(1418149,121871,'Haloterrigena sp. TRM20007','species'),(1418150,121871,'Haloterrigena sp. TRM20010-31','species'),(1418151,121871,'Haloterrigena sp. TRM20013','species'),(1418152,121871,'Haloterrigena sp. TRM20049','species'),(1418153,121871,'Haloterrigena sp. TRM20149','species'),(1418154,121871,'Haloterrigena sp. TRM20212','species'),(1418155,121871,'Haloterrigena sp. TRM20249','species'),(1418156,121871,'Haloterrigena sp. TRM20264','species'),(1418157,121871,'Haloterrigena sp. TRM20322','species'),(1418158,121871,'Haloterrigena sp. TRM20476','species'),(1418159,121871,'Haloterrigena sp. TRM20520','species'),(1418160,121871,'Haloterrigena sp. TRM20670','species'),(1418161,121871,'Haloterrigena sp. TRM20676','species'),(1418162,121871,'Haloterrigena sp. TRM20776','species'),(1418163,332951,'Halovivax sp. TRM20002-14','species'),(1418164,332951,'Halovivax sp. TRM20543','species'),(1418165,63742,'Natrialba sp. TRM20003','species'),(1418166,88723,'Natrinema sp. TRM20015-1','species'),(1418167,88723,'Natrinema sp. TRM20058','species'),(1418168,88723,'Natrinema sp. TRM20409','species'),(1418169,88723,'Natrinema sp. TRM20447','species'),(1418170,29287,'Natronococcus sp. TRM20012','species'),(1418171,29287,'Natronococcus sp. TRM20021','species'),(1418172,36152,'Kirbyana','genus'),(1418173,1418172,'Kirbyana lini','species'),(1418174,7544,'Cryptops anomalans','species'),(1418175,7544,'Cryptops doriae','species'),(1418176,7544,'Cryptops punicus','species'),(1418177,7544,'Cryptops typhloporus','species'),(1418178,7544,'Cryptops galatheae','species'),(1418179,863624,'Newportia quadrimeropus','species'),(1418180,27557,'Cormocephalus bonaerius','species'),(1418181,27557,'Cormocephalus gervaisianus','species'),(1418182,27557,'Cormocephalus longipes','species'),(1418183,27557,'Cormocephalus multispinus','species'),(1418184,27557,'Cormocephalus neocaledonicus','species'),(1418185,27557,'Cormocephalus nitidus','species'),(1418186,1418185,'Cormocephalus nitidus nitidus','subspecies'),(1418187,27557,'Cormocephalus pseudopunctatus','species'),(1418188,62612,'Ethmostigmus curtipes','species'),(1418189,62613,'Ethmostigmus rubripes rubripes','subspecies'),(1418190,863624,'Newportia adisi','species'),(1418191,863624,'Newportia oreina','species'),(1418192,1092845,'Notiasemus glauerti','species'),(1418193,390858,'Otostigmus angusticeps','species'),(1418194,390858,'Otostigmus multidens','species'),(1418195,390859,'Otostigmus politus politus','subspecies'),(1418196,390858,'Otostigmus spinicaudus','species'),(1418198,126947,'Rhysida longicornis','species'),(1418199,126947,'Rhysida polyacantha','species'),(1418200,41364,'Scolopendra afer','species'),(1418201,41364,'Scolopendra hardwickei','species'),(1418202,41364,'Scolopendra laeta','species'),(1418203,41364,'Scolopendra leki','species'),(1418204,41364,'Scolopendra mirabilis','species'),(1418205,41364,'Scolopendra oraniensis','species'),(1418206,41364,'Scolopendra valida','species'),(1418207,126947,'Rhysida cf. carinulata VV-2013','species'),(1418208,41363,'Sterropristes','genus'),(1418209,1418208,'Sterropristes violaceus','species'),(1418210,953,'Wolbachia endosymbiont of Adelomyrmex sp. SC02','species'),(1418211,953,'Wolbachia endosymbiont of Camponotus sp. MG015','species'),(1418212,953,'Wolbachia endosymbiont of Camponotus sp. MG03','species'),(1418213,953,'Wolbachia endosymbiont of Carebara sp. DRm01','species'),(1418214,953,'Wolbachia endosymbiont of Carebara sp. DRm02','species'),(1418215,953,'Wolbachia endosymbiont of Cerapachys sp. L_MG04','species'),(1418216,953,'Wolbachia endosymbiont of Cerapachys sp. L_MG05','species'),(1418217,953,'Wolbachia endosymbiont of Cerapachys sp. P_DR03','species'),(1418218,953,'Wolbachia endosymbiont of Hypoponera sp. MG040','species'),(1418219,953,'Wolbachia endosymbiont of Leptogenys sp. JCR34','species'),(1418220,953,'Wolbachia endosymbiont of Leptogenys sp. MG01','species'),(1418221,953,'Wolbachia endosymbiont of Nesomyrmex retusispinosus','species'),(1418222,953,'Wolbachia endosymbiont of Nesomyrmex sikorai','species'),(1418223,953,'Wolbachia endosymbiont of Nylanderia sp. MG07','species'),(1418224,953,'Wolbachia endosymbiont of Pheidole sp. MG154','species'),(1418225,953,'Wolbachia endosymbiont of Pheidole clementensis','species'),(1418226,953,'Wolbachia endosymbiont of Pheidole paiute','species'),(1418227,953,'Wolbachia endosymbiont of Prionopelta sp.','species'),(1418228,953,'Wolbachia endosymbiont of Strumigenys bibiolona','species'),(1418229,953,'Wolbachia endosymbiont of Strumigenys covina','species'),(1418230,953,'Wolbachia endosymbiont of Strumigenys sphera','species'),(1418231,953,'Wolbachia endosymbiont of Technomyrmex mayri','species'),(1418232,953,'Wolbachia endosymbiont of Tetraponera sp. DR02','species'),(1418233,953,'Wolbachia endosymbiont of Tetraponera sp. DRQ02','species'),(1418234,510690,'Sneathiella sp. CAU1294','species'),(1418235,287,'Pseudomonas aeruginosa BWH049','no rank'),(1418236,287,'Pseudomonas aeruginosa BWH050','no rank'),(1418237,287,'Pseudomonas aeruginosa BWH051','no rank'),(1418238,287,'Pseudomonas aeruginosa BWH052','no rank'),(1418239,287,'Pseudomonas aeruginosa BWH053','no rank'),(1418240,287,'Pseudomonas aeruginosa BWH054','no rank'),(1418241,287,'Pseudomonas aeruginosa BWH055','no rank'),(1418242,287,'Pseudomonas aeruginosa BWH056','no rank'),(1418243,287,'Pseudomonas aeruginosa BWH057','no rank'),(1418244,287,'Pseudomonas aeruginosa BWH058','no rank'),(1418245,287,'Pseudomonas aeruginosa BWH059','no rank'),(1418246,287,'Pseudomonas aeruginosa BWH060','no rank'),(1418247,287,'Pseudomonas aeruginosa PS75','no rank'),(1418248,287,'Pseudomonas aeruginosa PAO1-GFP','no rank'),(1418249,1763,'Mycobacterium sp. WP20','species'),(1418250,1773,'Mycobacterium tuberculosis OFXR-28','no rank'),(1418251,1773,'Mycobacterium tuberculosis 38765','no rank'),(1418252,1773,'Mycobacterium tuberculosis 49375','no rank'),(1418253,1773,'Mycobacterium tuberculosis 44503','no rank'),(1418254,1773,'Mycobacterium tuberculosis 51628','no rank'),(1418255,1773,'Mycobacterium tuberculosis 38088','no rank'),(1418256,1773,'Mycobacterium tuberculosis 36361','no rank'),(1418257,1883,'Streptomyces sp. VITAK1','species'),(1418258,80969,'Amphiprion sp. GA091','species'),(1418259,80969,'Amphiprion sp. GA095','species'),(1418260,80969,'Amphiprion sp. GA096','species'),(1418261,1280,'Staphylococcus aureus F45749','no rank'),(1418262,1280,'Staphylococcus aureus W31983','no rank'),(1418263,1280,'Staphylococcus aureus W45755_111412','no rank'),(1418264,1280,'Staphylococcus aureus F12749','no rank'),(1418265,1280,'Staphylococcus aureus F12753','no rank'),(1418266,1280,'Staphylococcus aureus F19955','no rank'),(1418267,1280,'Staphylococcus aureus F87602','no rank'),(1418268,1280,'Staphylococcus aureus F91072','no rank'),(1418269,1280,'Staphylococcus aureus F91077','no rank'),(1418270,1280,'Staphylococcus aureus M72054','no rank'),(1418271,1280,'Staphylococcus aureus M72087','no rank'),(1418272,1280,'Staphylococcus aureus T16600','no rank'),(1418273,1280,'Staphylococcus aureus T16615','no rank'),(1418274,1280,'Staphylococcus aureus T16619','no rank'),(1418275,1280,'Staphylococcus aureus W75229','no rank'),(1418276,1280,'Staphylococcus aureus W75234','no rank'),(1418277,1280,'Staphylococcus aureus W82215','no rank'),(1418278,1280,'Staphylococcus aureus W85806_020613','no rank'),(1418279,1280,'Staphylococcus aureus W85837','no rank'),(1418280,1280,'Staphylococcus aureus W89581','no rank'),(1418281,1280,'Staphylococcus aureus F32629','no rank'),(1418282,1280,'Staphylococcus aureus F42556','no rank'),(1418283,1280,'Staphylococcus aureus F42559','no rank'),(1418284,1280,'Staphylococcus aureus F42568','no rank'),(1418285,1280,'Staphylococcus aureus F42579','no rank'),(1418286,1280,'Staphylococcus aureus F42580','no rank'),(1418287,1280,'Staphylococcus aureus F42582','no rank'),(1418288,1280,'Staphylococcus aureus F45759','no rank'),(1418289,1280,'Staphylococcus aureus F48950','no rank'),(1418290,1280,'Staphylococcus aureus F48959','no rank'),(1418291,1280,'Staphylococcus aureus F52326','no rank'),(1418292,1280,'Staphylococcus aureus F59332','no rank'),(1418293,1280,'Staphylococcus aureus F59335','no rank'),(1418294,1280,'Staphylococcus aureus F71576','no rank'),(1418295,1280,'Staphylococcus aureus F74820','no rank'),(1418296,1280,'Staphylococcus aureus F80972','no rank'),(1418297,1280,'Staphylococcus aureus H12662','no rank'),(1418298,1280,'Staphylococcus aureus H15899','no rank'),(1418299,1280,'Staphylococcus aureus H15911','no rank'),(1418300,1280,'Staphylococcus aureus H19392','no rank'),(1418301,1280,'Staphylococcus aureus H19398','no rank'),(1418302,1280,'Staphylococcus aureus H19404','no rank'),(1418303,1280,'Staphylococcus aureus H19420','no rank'),(1418304,1280,'Staphylococcus aureus H22632','no rank'),(1418305,1280,'Staphylococcus aureus H22637','no rank'),(1418306,1280,'Staphylococcus aureus H43687','no rank'),(1418307,1280,'Staphylococcus aureus H43690','no rank'),(1418308,1280,'Staphylococcus aureus H43694','no rank'),(1418309,1280,'Staphylococcus aureus H43700','no rank'),(1418310,1280,'Staphylococcus aureus H47117','no rank'),(1418311,1280,'Staphylococcus aureus H81898','no rank'),(1418312,1280,'Staphylococcus aureus H81901','no rank'),(1418313,1280,'Staphylococcus aureus H88149','no rank'),(1418314,1280,'Staphylococcus aureus H88163','no rank'),(1418315,1280,'Staphylococcus aureus H88170','no rank'),(1418316,1280,'Staphylococcus aureus M13074','no rank'),(1418317,1280,'Staphylococcus aureus M13099','no rank'),(1418318,1280,'Staphylococcus aureus M17027','no rank'),(1418319,1280,'Staphylococcus aureus M17033','no rank'),(1418320,1280,'Staphylococcus aureus M20726','no rank'),(1418321,1280,'Staphylococcus aureus M24416','no rank'),(1418322,1280,'Staphylococcus aureus M24418','no rank'),(1418323,1280,'Staphylococcus aureus M24419','no rank'),(1418324,1280,'Staphylococcus aureus M35158','no rank'),(1418325,1280,'Staphylococcus aureus M42212','no rank'),(1418326,1280,'Staphylococcus aureus M45726','no rank'),(1418327,1280,'Staphylococcus aureus M54162','no rank'),(1418328,1280,'Staphylococcus aureus M57729','no rank'),(1418329,1280,'Staphylococcus aureus M57746','no rank'),(1418330,1280,'Staphylococcus aureus M79664','no rank'),(1418331,1280,'Staphylococcus aureus M79667','no rank'),(1418332,1280,'Staphylococcus aureus M79673','no rank'),(1418333,1280,'Staphylococcus aureus M83332','no rank'),(1418334,1280,'Staphylococcus aureus M90383','no rank'),(1418335,1280,'Staphylococcus aureus M90396','no rank'),(1418336,1280,'Staphylococcus aureus T13096','no rank'),(1418337,1280,'Staphylococcus aureus T13128','no rank'),(1418338,1280,'Staphylococcus aureus T42547','no rank'),(1418339,1280,'Staphylococcus aureus T42550','no rank'),(1418340,1280,'Staphylococcus aureus T45836','no rank'),(1418341,1280,'Staphylococcus aureus T45839','no rank'),(1418342,1280,'Staphylococcus aureus T47161','no rank'),(1418343,1280,'Staphylococcus aureus T49198','no rank'),(1418344,1280,'Staphylococcus aureus T49201','no rank'),(1418345,1280,'Staphylococcus aureus T52642','no rank'),(1418346,1280,'Staphylococcus aureus T52649','no rank'),(1418347,1280,'Staphylococcus aureus T55950','no rank'),(1418348,1280,'Staphylococcus aureus T55954','no rank'),(1418349,1280,'Staphylococcus aureus T59618','no rank'),(1418350,1280,'Staphylococcus aureus T66622','no rank'),(1418351,1280,'Staphylococcus aureus T66632','no rank'),(1418352,1280,'Staphylococcus aureus T70161','no rank'),(1418353,1280,'Staphylococcus aureus T83543','no rank'),(1418354,1280,'Staphylococcus aureus T83563','no rank'),(1418355,1280,'Staphylococcus aureus T86825','no rank'),(1418356,1280,'Staphylococcus aureus W19220','no rank'),(1418357,1280,'Staphylococcus aureus W19225','no rank'),(1418358,1280,'Staphylococcus aureus W25787','no rank'),(1418359,1280,'Staphylococcus aureus W25814','no rank'),(1418360,1280,'Staphylococcus aureus W32014','no rank'),(1418361,1280,'Staphylococcus aureus W35455','no rank'),(1418362,1280,'Staphylococcus aureus W38532','no rank'),(1418363,1280,'Staphylococcus aureus W42196','no rank'),(1418364,1280,'Staphylococcus aureus W42255','no rank'),(1418365,1280,'Staphylococcus aureus W42270','no rank'),(1418366,1280,'Staphylococcus aureus W42298_110712','no rank'),(1418367,1280,'Staphylococcus aureus W45747','no rank'),(1418368,1280,'Staphylococcus aureus W45750','no rank'),(1418369,1280,'Staphylococcus aureus W52294','no rank'),(1418370,1280,'Staphylococcus aureus W52298','no rank'),(1418371,1280,'Staphylococcus aureus W55536','no rank'),(1418372,1280,'Staphylococcus aureus W62344','no rank'),(1418373,1280,'Staphylococcus aureus W62354','no rank'),(1418374,1280,'Staphylococcus aureus F16533','no rank'),(1418375,1280,'Staphylococcus aureus F23585','no rank'),(1418376,1280,'Staphylococcus aureus F27233','no rank'),(1418377,1280,'Staphylococcus aureus F29214','no rank'),(1418378,1280,'Staphylococcus aureus F31078','no rank'),(1418379,1280,'Staphylococcus aureus F34824','no rank'),(1418380,1280,'Staphylococcus aureus F38211','no rank'),(1418381,1280,'Staphylococcus aureus F48420','no rank'),(1418382,1280,'Staphylococcus aureus F48422','no rank'),(1418383,1280,'Staphylococcus aureus F48603','no rank'),(1418384,1280,'Staphylococcus aureus F48607','no rank'),(1418385,1280,'Staphylococcus aureus F48611','no rank'),(1418386,1280,'Staphylococcus aureus F56969','no rank'),(1418387,1280,'Staphylococcus aureus F76253','no rank'),(1418388,1280,'Staphylococcus aureus F87619','no rank'),(1418389,1280,'Staphylococcus aureus F92121','no rank'),(1418390,1280,'Staphylococcus aureus H12890','no rank'),(1418391,1280,'Staphylococcus aureus H20315','no rank'),(1418392,1280,'Staphylococcus aureus H20321','no rank'),(1418393,1280,'Staphylococcus aureus H20322','no rank'),(1418394,1280,'Staphylococcus aureus H32175','no rank'),(1418395,1280,'Staphylococcus aureus H50387','no rank'),(1418396,1280,'Staphylococcus aureus H50403','no rank'),(1418397,1280,'Staphylococcus aureus H50411','no rank'),(1418398,1280,'Staphylococcus aureus H59325','no rank'),(1418399,1280,'Staphylococcus aureus H64570','no rank'),(1418400,1280,'Staphylococcus aureus H83025','no rank'),(1418401,1280,'Staphylococcus aureus H89939','no rank'),(1418402,1280,'Staphylococcus aureus H89941','no rank'),(1418403,1280,'Staphylococcus aureus M13559','no rank'),(1418404,1280,'Staphylococcus aureus M17299','no rank'),(1418405,1280,'Staphylococcus aureus M17301','no rank'),(1418406,1280,'Staphylococcus aureus M21126','no rank'),(1418407,1280,'Staphylococcus aureus M25139','no rank'),(1418408,1280,'Staphylococcus aureus M64056','no rank'),(1418409,1280,'Staphylococcus aureus M66407','no rank'),(1418410,1280,'Staphylococcus aureus M66410','no rank'),(1418411,1280,'Staphylococcus aureus M67929_020413','no rank'),(1418412,1280,'Staphylococcus aureus M67953','no rank'),(1418413,1280,'Staphylococcus aureus M67957','no rank'),(1418414,1280,'Staphylococcus aureus M72095_021113','no rank'),(1418415,1280,'Staphylococcus aureus M79654','no rank'),(1418416,1280,'Staphylococcus aureus M91652','no rank'),(1418417,1280,'Staphylococcus aureus T15898','no rank'),(1418418,1280,'Staphylococcus aureus T15928','no rank'),(1418419,1280,'Staphylococcus aureus T22073','no rank'),(1418420,1280,'Staphylococcus aureus T22074','no rank'),(1418421,1280,'Staphylococcus aureus T31892','no rank'),(1418422,1280,'Staphylococcus aureus T59813','no rank'),(1418423,1280,'Staphylococcus aureus T63897','no rank'),(1418424,1280,'Staphylococcus aureus T63898','no rank'),(1418425,1280,'Staphylococcus aureus W13012_022013','no rank'),(1418426,1280,'Staphylococcus aureus W24177','no rank'),(1418427,1280,'Staphylococcus aureus W27852','no rank'),(1418428,1280,'Staphylococcus aureus W34837','no rank'),(1418429,1280,'Staphylococcus aureus W34839','no rank'),(1418430,1280,'Staphylococcus aureus W34841','no rank'),(1418431,1280,'Staphylococcus aureus W34848','no rank'),(1418432,1280,'Staphylococcus aureus W41757','no rank'),(1418433,1280,'Staphylococcus aureus W41765','no rank'),(1418434,1280,'Staphylococcus aureus W45421','no rank'),(1418435,1280,'Staphylococcus aureus W75242','no rank'),(1418436,1280,'Staphylococcus aureus W75262','no rank'),(1418437,1280,'Staphylococcus aureus W76995','no rank'),(1418438,1280,'Staphylococcus aureus W80011','no rank'),(1418439,1280,'Staphylococcus aureus W80013','no rank'),(1418440,1280,'Staphylococcus aureus W80041','no rank'),(1418441,1280,'Staphylococcus aureus W80042','no rank'),(1418442,1280,'Staphylococcus aureus W82228','no rank'),(1418443,1280,'Staphylococcus aureus W89577','no rank'),(1418444,1280,'Staphylococcus aureus W89579','no rank'),(1418445,490043,'Norovirus GII/Hu/BRA/2011/GII.4/Caico19464','no rank'),(1418446,490043,'Norovirus GII/Hu/BRA/2011/GII.4/Veendam20373','no rank'),(1418447,490043,'Norovirus GII/Hu/BRA/2011/GII.4_NewOrleans_2009/Aracaju19862','no rank'),(1418448,490043,'Norovirus GII/Hu/BRA/2011/GII.4_NewOrleans_2009/Aracaju20078','no rank'),(1418449,490043,'Norovirus GII/Hu/BRA/2011/GII.4_NewOrleans_2009/Aracaju20341','no rank'),(1418450,490043,'Norovirus GII/Hu/BRA/2011/GII.4_NewOrleans_2009/Itabaiana20321','no rank'),(1418451,490043,'Norovirus GII/Hu/BRA/2011/GII.4_NewOrleans_2009/Linhares20116','no rank'),(1418452,490043,'Norovirus GII/Hu/BRA/2011/GII.4_NewOrleans_2009/Linhares20236','no rank'),(1418453,490043,'Norovirus GII/Hu/BRA/2011/GII.4_NewOrleans_2009/Linhares20400','no rank'),(1418454,490043,'Norovirus GII/Hu/BRA/2011/GII.4_NewOrleans_2009/Machado20361','no rank'),(1418455,490043,'Norovirus GII/Hu/BRA/2011/GII.4_NewOrleans_2009/Nepomuceno20170','no rank'),(1418456,490043,'Norovirus GII/Hu/BRA/2011/GII.4_NewOrleans_2009/Recife20276','no rank'),(1418457,490043,'Norovirus GII/Hu/BRA/2011/GII.4_NewOrleans_2009/Ribamar20310','no rank'),(1418458,490043,'Norovirus GII/Hu/BRA/2011/GII.4_NewOrleans_2009/Salvador20137','no rank'),(1418459,490043,'Norovirus GII/Hu/BRA/2011/GII.4_NewOrleans_2009/Salvador20148','no rank'),(1418460,490043,'Norovirus GII/Hu/BRA/2011/GII.4_NewOrleans_2009/Sao_Luis19516','no rank'),(1418461,490043,'Norovirus GII/Hu/BRA/2011/GII.4_NewOrleans_2009/Sao_Luis20190','no rank'),(1418462,490043,'Norovirus GII/Hu/BRA/2011/GII.4_NewOrleans_2009/Sao_Luis20292','no rank'),(1418463,490043,'Norovirus GII/Hu/BRA/2011/GII.4_NewOrleans_2009/Sao_Luis20302','no rank'),(1418464,490043,'Norovirus GII/Hu/BRA/2011/GII.4_NewOrleans_2009/Tubarao19873','no rank'),(1418465,490043,'Norovirus GII/Hu/BRA/2011/GII.4_NewOrleans_2009/Zortea20377','no rank'),(1418466,490043,'Norovirus GII/Hu/BRA/2012/GII.4_Sydney_2012/Angra_dos_Reis21429','no rank'),(1418467,490043,'Norovirus GII/Hu/BRA/2012/GII.4_Sydney_2012/Blumenau21624','no rank'),(1418468,490043,'Norovirus GII/Hu/BRA/2012/GII.4_Sydney_2012/Fraiburgo21677','no rank'),(1418469,490043,'Norovirus GII/Hu/BRA/2012/GII.4_Sydney_2012/Mantenopolos21548','no rank'),(1418470,490043,'Norovirus GII/Hu/BRA/2012/GII.4_Sydney_2012/Paco_do_Lumiar21659','no rank'),(1418471,490043,'Norovirus GII/Hu/BRA/2012/GII.4_Sydney_2012/Rio_de_Janeiro21389','no rank'),(1418472,490043,'Norovirus GII/Hu/BRA/2012/GII.4_Sydney_2012/Sao_Jeronimo21393','no rank'),(1418473,490043,'Norovirus GII/Hu/BRA/2012/GII.4_Sydney_2012/Sao_Luis21652','no rank'),(1418474,490043,'Norovirus GII/Hu/BRA/2012/GII.4_Sydney_2012/Sao_Luis21666','no rank'),(1418475,490043,'Norovirus GII/Hu/BRA/2011/GII.4_NewOrleans_2009/Sao_Luis20196','no rank'),(1418476,1052205,'Deconica argentina','species'),(1418477,232597,'Euclinostomum','genus'),(1418478,1418477,'Euclinostomum heterostomum','species'),(1418479,232597,'Clinostomoides','genus'),(1418480,1418479,'Clinostomoides brieni','species'),(1418481,95729,'Stemphylium sp. 33231','species'),(1418483,85620,'\'Roystonea regia\' yellow decline phytoplasma','species'),(1418484,953,'Wolbachia endossymbiont of Anochetus grandidieri','species'),(1418485,953,'Wolbachia endosymbiont of Camponotus christi 02','species'),(1418486,953,'Wolbachia endosymbiont of Camponotus sp. MG003','species'),(1418487,953,'Wolbachia endosymbiont of Camponotus sp. MG004','species'),(1418488,953,'Wolbachia endosymbiont of Camponotus sp. MG014','species'),(1418489,953,'Wolbachia endosymbiont of Camponotus sp. MG017','species'),(1418490,953,'Wolbachia endosymbiont of Camponotus sp. MG030','species'),(1418491,953,'Wolbachia endosymbiont of Camponotus sp. MG043','species'),(1418492,953,'Wolbachia endosymbiont of Camponotus sp. MG047','species'),(1418493,953,'Wolbachia endosymbiont of Camponotus sp. MG048','species'),(1418494,953,'Wolbachia endosymbiont of Camponotus sp. MG096','species'),(1418495,953,'Wolbachia endosymbiont of Camponotus sp. MG120','species'),(1418496,953,'Wolbachia endosymbiont of Cerapachys sp. P_DR04','species'),(1418497,953,'Wolbachia endosymbiont of Cerapachys sp. P_MG11','species'),(1418498,953,'Wolbachia endosymbiont of Cerapachys sp. prey01','species'),(1418499,953,'Wolbachia endosymbiont of Cerapachys sp. prey02','species'),(1418500,953,'Wolbachia endosymbiont of Cerapachys sp. prey03','species'),(1418501,953,'Wolbachia endosymbiont of Cerapachys sp. prey04','species'),(1418502,953,'Wolbachia endosymbiont of Cerapachys sp. prey05','species'),(1418503,953,'Wolbachia endosymbiont of Cerapachys sp. prey06','species'),(1418504,953,'Wolbachia endosymbiont of Crematogaster sp. BBB35','species'),(1418505,953,'Wolbachia endosymbiont of Crematogaster sp. BBB55','species'),(1418506,953,'Wolbachia endosymbiont of Crematogaster sp. MG02','species'),(1418507,953,'Wolbachia endosymbiont of Hypoponera sp. MG016','species'),(1418508,953,'Wolbachia endosymbiont of Hypoponera sp. MG026','species'),(1418509,953,'Wolbachia endosymbiont of Hypoponera sp. MG028','species'),(1418510,953,'Wolbachia endosymbiont of Hypoponera sp. MG039','species'),(1418511,953,'Wolbachia endosymbiont of Hypoponera sp. MG066','species'),(1418512,953,'Wolbachia endosymbiont of Leptogenys sp. JCR01','species'),(1418513,953,'Wolbachia endosymbiont of Leptogenys sp. JCR06','species'),(1418514,953,'Wolbachia endosymbiont of Leptogenys sp. JCR10','species'),(1418515,953,'Wolbachia endosymbiont of Leptogenys sp. JCR23','species'),(1418516,953,'Wolbachia endosymbiont of Leptogenys sp. JCR24','species'),(1418517,953,'Wolbachia endosymbiont of Leptogenys sp. JCR26','species'),(1418518,953,'Wolbachia endosymbiont of Leptogenys sp. JCR29','species'),(1418519,953,'Wolbachia endosymbiont of Leptogenys sp. JCR33','species'),(1418520,953,'Wolbachia endosymbiont of Lophomyrmex sp. TH01','species'),(1418521,953,'Wolbachia endosymbiont of Monomorium hildebrandti 02','species'),(1418522,953,'Wolbachia endosymbiont of Monomorium sp.','species'),(1418523,953,'Wolbachia endosymbiont of Monomorium sp. DR02','species'),(1418524,953,'Wolbachia endosymbiont of Monomorium sp. ambvky_m03','species'),(1418525,953,'Wolbachia endosymbiont of Monomorium termitobium 03','species'),(1418526,953,'Wolbachia endosymbiont of Monomorium termitobium 04','species'),(1418527,953,'Wolbachia endosymbiont of Myrmicinae gen. 16 sp. MG07','species'),(1418528,953,'Wolbachia endosymbiont of Nesomyrmex sp. DRQ01','species'),(1418529,953,'Wolbachia endosymbiont of Nesomyrmex sp. DRm02','species'),(1418530,953,'Wolbachia endosymbiont of Nesomyrmex sp. MG14','species'),(1418531,953,'Wolbachia endosymbiont of Nylanderia sp.','species'),(1418532,953,'Wolbachia endosymbiont of Nylanderia sp. MG09','species'),(1418533,953,'Wolbachia endosymbiont of Nylanderia sp. beanka01','species'),(1418534,953,'Wolbachia endosymbiont of Nylanderia sp. beanka02','species'),(1418535,953,'Wolbachia endosymbiont of Pheidole sp. MG001','species'),(1418536,953,'Wolbachia endosymbiont of Pheidole sp. MG007','species'),(1418537,953,'Wolbachia endosymbiont of Pheidole sp. MG046','species'),(1418538,953,'Wolbachia endosymbiont of Pheidole sp. MG052','species'),(1418539,953,'Wolbachia endosymbiont of Pheidole sp. MG078','species'),(1418540,953,'Wolbachia endosymbiont of Pheidole sp. MG081','species'),(1418541,953,'Wolbachia endosymbiont of Pheidole sp. MG150','species'),(1418542,953,'Wolbachia endosymbiont of Pheidole sp. MG157','species'),(1418543,953,'Wolbachia endosymbiont of Pheidole sp. MGs060','species'),(1418544,953,'Wolbachia endosymbiont of Pheidole sp. MGs077','species'),(1418545,953,'Wolbachia endosymbiont of Pheidole sp. MGs087','species'),(1418546,953,'Wolbachia endosymbiont of Pheidole sp. MGs089','species'),(1418547,953,'Wolbachia endosymbiont of Pheidole sp. MGs120','species'),(1418548,953,'Wolbachia endosymbiont of Pheidole sp. MGs125','species'),(1418549,953,'Wolbachia endosymbiont of Pheidole sp. MGs129','species'),(1418550,953,'Wolbachia endosymbiont of Pheidole sp. MGs130','species'),(1418551,953,'Wolbachia endosymbiont of Pheidole sp. MGs131','species'),(1418552,953,'Wolbachia endosymbiont of Pheidole sp. beanka04','species'),(1418553,953,'Wolbachia endosymbiont of Plagiolepis sp. MG01','species'),(1418554,953,'Wolbachia endosymbiont of Pogonomyrmex sp. AR01','species'),(1418555,953,'Wolbachia endosymbiont of Proceratium sp. MGm02','species'),(1418556,953,'Wolbachia endosymbiont of Strumigenys sp.','species'),(1418557,953,'Wolbachia endosymbiont of Strumigenys sp. ambvky_m02','species'),(1418558,953,'Wolbachia endosymbiont of Tapinoma sp. MG02','species'),(1418559,953,'Wolbachia endosymbiont of Tapinoma sp. MG03','species'),(1418560,953,'Wolbachia endosymbiont of Terataner sp.','species'),(1418561,953,'Wolbachia endosymbiont of Terataner sp. MG11','species'),(1418562,953,'Wolbachia endosymbiont of Tetramorium sp.','species'),(1418563,953,'Wolbachia endosymbiont of Tetramorium sp. MG035','species'),(1418564,953,'Wolbachia endosymbiont of Tetramorium sp. MG036','species'),(1418565,953,'Wolbachia endosymbiont of Tetramorium sp. MG037','species'),(1418566,953,'Wolbachia endosymbiont of Tetramorium sp. MG040','species'),(1418567,953,'Wolbachia endosymbiont of Tetramorium sp. MG042','species'),(1418568,953,'Wolbachia endosymbiont of Tetramorium sp. MG047','species'),(1418569,953,'Wolbachia endosymbiont of Tetramorium sp. MG052b','species'),(1418570,953,'Wolbachia endosymbiont of Tetramorium sp. MG089','species'),(1418571,953,'Wolbachia endosymbiont of Tetramorium sp. MG093','species'),(1418572,953,'Wolbachia endosymbiont of Tetramorium sp. MG103','species'),(1418573,953,'Wolbachia endosymbiont of Tetramorium sp. MG112','species'),(1418574,953,'Wolbachia endosymbiont of Tetramorium sp. MG118','species'),(1418575,953,'Wolbachia endosymbiont of Tetramorium sp. MG119','species'),(1418576,953,'Wolbachia endosymbiont of Tetramorium sp. MG120','species'),(1418577,953,'Wolbachia endosymbiont of Tetramorium sp. MG121','species'),(1418578,953,'Wolbachia endosymbiont of Tetramorium sp. MG122','species'),(1418579,953,'Wolbachia endosymbiont of Tetramorium sp. MG125','species'),(1418580,953,'Wolbachia endosymbiont of Tetramorium sp. MG134','species'),(1418581,953,'Wolbachia endosymbiont of Tetramorium sp. MG135','species'),(1418582,953,'Wolbachia endosymbiont of Tetraponera grandidieri 01','species'),(1418583,953,'Wolbachia endosymbiont of Tetraponera sp.','species'),(1418584,953,'Wolbachia endosymbiont of Tetraponera sp. DR06','species'),(1418585,953,'Wolbachia endosymbiont of Tetraponera sp. DR09','species'),(1418586,953,'Wolbachia endosymbiont of Tetraponera sp. MG17','species'),(1418587,953,'Wolbachia endosymbiont of Tetraponera sp. beanka06','species'),(1418588,1268,'Tersicoccus','genus'),(1418628,694617,'Ghoria collitoides','species'),(1418629,56583,'Dasychira nachiensis','species'),(1418630,56583,'Dasychira postfusca','species'),(1418631,695199,'Caryatis stenoperas','species'),(1418632,581945,'Omiodes noctescens','species'),(1418633,475334,'Cyclidia orcifera','species'),(1418634,347808,'Ethmia octanoma','species'),(1418635,704329,'Euprosterna urba','species'),(1418636,581484,'Gypsonoma paradelta','species'),(1418637,1099692,'Megalopyge bissesa','species'),(1418638,704570,'Perola brumalis','species'),(1418639,938251,'Targalla delatrix','species'),(1418640,572799,'Acleris negundana','species'),(1418641,655141,'Acraga goes','species'),(1418642,655141,'Acraga infusa','species'),(1418643,655141,'Acraga melinda','species'),(1418644,56362,'Acronicta rubiginosa','species'),(1418645,753263,'Actinotia intermediata','species'),(1418646,1212792,'Anacronicta nitida','species'),(1418647,254427,'Antoculeora ornatissima','species'),(1418648,139973,'Archips audax','species'),(1418649,139973,'Archips issikii','species'),(1418650,1073756,'Athymoris martialis','species'),(1418651,695614,'Avatha tepescens','species'),(1418652,419705,'Baeotis zonata','species'),(1418653,1105799,'Balacra distincta','species'),(1418654,1105799,'Balacra magna','species'),(1418655,581786,'Botyodes principalis','species'),(1418656,1368975,'Calamotropha shichito','species'),(1418657,695303,'Calidota strigosa','species'),(1418658,95200,'Callopistria aethiops','species'),(1418659,95200,'Callopistria duplicans','species'),(1418660,56375,'Catocala aholibah','species'),(1418661,1089093,'Cicinnus fogia','species'),(1418662,1089093,'Cicinnus forbesi','species'),(1418663,706022,'Colbusa euclidica','species'),(1418664,695394,'Composia credula','species'),(1418665,938223,'Corgatha argillacea','species'),(1418666,116125,'Cosmia restituta','species'),(1418667,463826,'Cryptophlebia illepida','species'),(1418668,704454,'Cryptophobetron oropeso','species'),(1418670,706034,'Drasteria howlandii','species'),(1418671,706034,'Drasteria scrupulosa','species'),(1418672,1369123,'Dysaethria moza','species'),(1418673,315910,'Elachista illectella','species'),(1418674,56593,'Estigmene scita','species'),(1418675,347808,'Ethmia lapidella','species'),(1418677,219332,'Euclea microcippus','species'),(1418678,219332,'Euclea norba','species'),(1418680,116129,'Eupsilia unipuncta','species'),(1418682,124345,'Euselasia bettina','species'),(1418683,695617,'Eutrogia morosa','species'),(1418684,469221,'Gastropacha leopoldi','species'),(1418685,469221,'Gastropacha pardalis','species'),(1418686,1418685,'Gastropacha pardalis formosana','subspecies'),(1418687,469221,'Gastropacha populifolia','species'),(1418688,1418687,'Gastropacha populifolia angustipennis','subspecies'),(1418689,753331,'Givira brunneoguttata','species'),(1418690,151309,'Gonometa badia','species'),(1418691,320248,'Hesperocharis costaricensis','species'),(1418692,581870,'Heterocnephes lymphatalis','species'),(1418693,753454,'Homadaula albida','species'),(1418694,95218,'Hypena trigonalis','species'),(1418695,1369298,'Hyposada brunnea','species'),(1418696,82614,'Lacosoma valva','species'),(1418697,1178300,'Lebedodes ianrobertsoni','species'),(1418698,1281771,'Libythea lepita formosana','subspecies'),(1418699,687103,'Maliattha vialis','species'),(1418700,1266136,'Margarosticha repetitalis','species'),(1418701,695623,'Metopta rectifasciata','species'),(1418702,704793,'Microcalicha fumosaria','species'),(1418703,1369415,'Mimeusemia postica','species'),(1418704,704537,'Miresa argentea','species'),(1418705,1181399,'Mustilia gerontica','species'),(1418706,1181399,'Mustilia sphingiformis','species'),(1418707,704350,'Narosopsis iangauldi','species'),(1418708,691658,'Natada cochuba','species'),(1418709,741601,'Nebulosa rudicula','species'),(1418710,705949,'Nodaria tristis','species'),(1418711,214278,'Nola pustulata','species'),(1418712,721153,'Nordstromia argenticeps','species'),(1418713,214280,'Notodonta stigmatica','species'),(1418714,695118,'Nyctemera arctata','species'),(1418715,1418714,'Nyctemera arctata albofasciata','subspecies'),(1418716,695118,'Nyctemera formosana','species'),(1418717,1310354,'Odonestis erectilinea','species'),(1418718,1310354,'Odonestis formosae','species'),(1418719,1310355,'Odonestis pruni japonensis','subspecies'),(1418720,938084,'Orthaga euadrusalis','species'),(1418721,688883,'Orthocomotis magicana','species'),(1418722,691660,'Oxycilla tripla','species'),(1418723,56401,'Paectes abrostolella','species'),(1418724,582117,'Pagyda quadrilineata','species'),(1418725,688522,'Pangrapta trimantesalis','species'),(1418726,214298,'Panopoda rigida','species'),(1418727,199017,'Parornix devoniella','species'),(1418728,214301,'Peridea elzet','species'),(1418729,1126783,'Peridrome subfascia','species'),(1418730,704570,'Perola cicur','species'),(1418731,704570,'Perola punctata','species'),(1418732,13633,'Phalera minor','species'),(1418733,1108692,'Phymatopus behrensii','species'),(1418734,581971,'Pleuroptya inferior','species'),(1418735,704844,'Pogonopygia nigralbata','species'),(1418736,581974,'Polythlipta liquidalis','species'),(1418737,347802,'Psilocorsis cryptolechiella','species'),(1418738,987448,'Ptilodon hoegei','species'),(1418739,581988,'Pycnarmon pantherata','species'),(1418740,38057,'Pyrrhia cilisca','species'),(1418741,708042,'Rachiplusia virgula','species'),(1418742,177632,'Rhyacophila meridionalis','species'),(1418743,98978,'Sabatinca chalcophanes','species'),(1418744,721158,'Sabra harpagula olivacea','subspecies'),(1418745,38059,'Schinia albafascia','species'),(1418746,38059,'Schinia alencis','species'),(1418747,38059,'Schinia cupes','species'),(1418748,38059,'Schinia mortua','species'),(1418749,38059,'Schinia persimilis','species'),(1418750,38059,'Schinia siren','species'),(1418751,38059,'Schinia ultima','species'),(1418752,695378,'Stenarctia quadripunctata','species'),(1418753,722400,'Tithraustes albinigra','species'),(1418754,691122,'Tridrepana lunulata','species'),(1418755,475371,'Trogoptera althora','species'),(1418756,706118,'Zaleops umbrina','species'),(1418757,1583080,'Bembina','genus'),(1418758,1418757,'Bembina pseudaurantiaca','species'),(1418759,151316,'Sena','genus'),(1418761,180253,'Gynanisa','genus'),(1418762,1418761,'Gynanisa maja','species'),(1418763,1418762,'Gynanisa maja terrali','subspecies'),(1418764,1583080,'Neocifuna','genus'),(1418765,1418764,'Neocifuna eurydice','species'),(1418766,688532,'Armiana','genus'),(1418767,1418766,'Armiana sabulosa','species'),(1418768,1583080,'Pantana','genus'),(1418769,1418768,'Pantana visum','species'),(1418772,132200,'Anapisa','genus'),(1418773,1418772,'Anapisa monotica','species'),(1418774,1418846,'Apterona','genus'),(1418775,1418774,'Apterona helix','species'),(1418776,95182,'Bagada','genus'),(1418777,1418776,'Bagada labi','species'),(1418778,95182,'Chalconyx','genus'),(1418779,1418778,'Chalconyx ypsilon','species'),(1418780,95179,'Chasminodes','genus'),(1418781,1418780,'Chasminodes cilia','species'),(1418782,1583080,'Cifuna','genus'),(1418783,1418782,'Cifuna locuples','species'),(1418784,687330,'Cotaena','genus'),(1418785,1418784,'Cotaena plenella','species'),(1418786,41021,'Dalaca','genus'),(1418787,1418786,'Dalaca variabilis','species'),(1418788,299347,'Dolichomia','genus'),(1418789,1418788,'Dolichomia olinalis','species'),(1418790,1583080,'Edessena','genus'),(1418791,1418790,'Edessena gentiusalis','species'),(1418792,1418875,'Gangarides','genus'),(1418793,1418792,'Gangarides vardena','species'),(1418794,95179,'Karana','genus'),(1418795,1418794,'Karana laetevirens','species'),(1418796,151316,'Kunugia','genus'),(1418797,1418796,'Kunugia florimaculata','species'),(1418798,151316,'Lebeda','genus'),(1418799,1418798,'Lebeda cognata','species'),(1418800,95179,'Leucapamea','genus'),(1418801,1418800,'Leucapamea askoldis','species'),(1418802,95175,'Lophonycta','genus'),(1418803,1418802,'Lophonycta confusa','species'),(1418804,115353,'Mediocampa','genus'),(1418805,1418804,'Mediocampa speciosa','species'),(1418806,82613,'Menevia','genus'),(1418807,1418806,'Menevia lantona','species'),(1418808,319765,'Microphalera','genus'),(1418809,1418808,'Microphalera grisea','species'),(1418810,119257,'Mustilizans','genus'),(1418811,1418810,'Mustilizans hepatica','species'),(1418812,287183,'Neoilliberis','genus'),(1418813,1418812,'Neoilliberis fusca','species'),(1418814,319766,'Neopheosia','genus'),(1418815,1418814,'Neopheosia fasciata','species'),(1418816,299347,'Orthopygia','genus'),(1418817,1418816,'Orthopygia glaucinalis','species'),(1418818,1107302,'Paralebeda','genus'),(1418819,1418818,'Paralebeda lucifuga','species'),(1418820,1418818,'Paralebeda uniformis','species'),(1418821,95195,'Penicillaria','genus'),(1418822,1418821,'Penicillaria jocosatrix','species'),(1418823,688532,'Phycidopsis','genus'),(1418824,1418823,'Phycidopsis albovittata','species'),(1418825,1583080,'Pida','genus'),(1418826,1418825,'Pida niphonis','species'),(1418827,95178,'Psectrotarsia','genus'),(1418828,1418827,'Psectrotarsia suavis','species'),(1418829,82613,'Reinmara','genus'),(1418830,1418829,'Reinmara enthona','species'),(1418831,299347,'Sacada','genus'),(1418832,1418831,'Sacada approximans','species'),(1418833,1107302,'Somadasys','genus'),(1418834,1418833,'Somadasys brevivenis','species'),(1418835,1107302,'Trabala','genus'),(1418836,1418835,'Trabala vishnou','species'),(1418837,1418836,'Trabala vishnou guttata','subspecies'),(1418838,95179,'Triphaenopsis','genus'),(1418839,1418838,'Triphaenopsis lucilla','species'),(1418840,219480,'Warreniplema','genus'),(1418841,1418840,'Warreniplema fumicosta','species'),(1418842,95179,'Xenotrachea','genus'),(1418843,1418842,'Xenotrachea niphonica','species'),(1418844,41025,'Zealandopterix','genus'),(1418845,1418844,'Zealandopterix zonodoxa','species'),(1418846,93884,'Psychinae','subfamily'),(1418847,1052205,'Deconica coprophila','species'),(1418848,1052205,'Deconica horizontalis','species'),(1418849,1052205,'Deconica montana','species'),(1418850,1052205,'Deconica xeroderma','species'),(1418851,71950,'Psilocybe fagicola','species'),(1418852,71950,'Psilocybe hispanica','species'),(1418853,71950,'Psilocybe mescaleroensis','species'),(1418854,71950,'Psilocybe neoxalapensis','species'),(1418855,71950,'Psilocybe thaiaerugineomaculans','species'),(1418856,71950,'Psilocybe thaiduplicatocystidiata','species'),(1418857,71950,'Psilocybe thaizapoteca','species'),(1418858,71950,'Psilocybe yungensis','species'),(1418859,71950,'Psilocybe zapotecoantillarum','species'),(1418860,71950,'Psilocybe zapotecorum','species'),(1418861,110243,'Simocybe sp. PBM 3031 (TENN)','species'),(1418862,71950,'Psilocybe sp. 1 VRZ-2013','species'),(1418863,71950,'Psilocybe sp. 2 VRZ-2013','species'),(1418864,71950,'Psilocybe sp. 3 VRZ-2013','species'),(1418865,1052205,'Deconica sp. 5 VRZ-2013','species'),(1418866,1052205,'Deconica sp. 1 VRZ-2013','species'),(1418867,1052205,'Deconica sp. 2 VRZ-2013','species'),(1418868,1052205,'Deconica sp. 3 VRZ-2013','species'),(1418869,1052205,'Deconica sp. 4 VRZ-2013','species'),(1418870,5455,'Colletotrichum sp. CMM3740','species'),(1418871,5455,'Colletotrichum sp. CMM3814','species'),(1418872,1052205,'Deconica sp. VRZ-2013','species'),(1418873,1052205,'Deconica aff. horizontalis V. Ramirez-Cruz 1520 (IBUG)','species'),(1418874,1052205,'Deconica aff. montana J. Trappe 10065 (XAL)','species'),(1418875,37571,'Dudusinae','subfamily'),(1418877,1113422,'Bedosia sp. RH2','species'),(1418878,691684,'Zelleria sp. JS1','species'),(1418879,263936,'Xyrosaris sp. JS27','species'),(1418880,572879,'Prays sp. JS49','species'),(1418881,572706,'Argyresthia sp. JS86','species'),(1418882,95191,'Unclassified Aganainae','no rank'),(1418883,1418882,'Aganainae sp. BOLD:AAY6255','species'),(1418884,319787,'Anigraea sp. BOLD:AAY5886','species'),(1418885,82584,'Apatelodes nr. pandarioides BOLD:AAU7996','species'),(1418886,1105430,'Apatelodinae sp. BOLD:AAY6257','species'),(1418887,1105430,'Apatelodinae sp. BOLD:AAY6256','species'),(1418888,475258,'Apha sp. BOLD:AAV9721','species'),(1418889,95192,'Asota sp. BOLD:ABX6019','species'),(1418890,753273,'Asterivora sp. BOLD:AAI4780','species'),(1418891,1098711,'Aulacodes sp. BOLD:AAI9111','species'),(1418892,347708,'Batrachedra sp. BOLD:AAI1961','species'),(1418893,1113422,'Bedosia sp. BOLD:AAB3468','species'),(1418894,655692,'Blastobasis sp. BOLD:AAI4659','species'),(1418895,691628,'Brenthia sp. BOLD:AAC1204','species'),(1418896,875925,'Calliteara sp. BOLD:AAI3964','species'),(1418897,173710,'Cerace sp. BOLD:AAW6055','species'),(1418898,1104191,'Choreutidae sp. BOLD:AAH5849','species'),(1418899,42295,'Colias sp. BOLD:AAI5906','species'),(1418900,116125,'Cosmia sp. BOLD:ABZ2712','species'),(1418901,236773,'Cosmopterix sp. BOLD:AAI8847','species'),(1418902,1085678,'Crambidae sp. BOLD:AAA7878','species'),(1418903,1085678,'Crambidae sp. BOLD:AAA0458','species'),(1418904,581609,'Cryptaspasma sp. BOLD:AAB0277','species'),(1418905,548383,'Druentia sp. BOLD:AAI6073','species'),(1418906,475269,'Druentica sp. BOLD:AAB4148','species'),(1418907,393451,'Dysodia sp. BOLD:AAI6090','species'),(1418908,29054,'Epinotia sp. BOLD:AAI5369','species'),(1418909,1104200,'Epipyropidae BOLD:AAY7260','species'),(1418910,753325,'Eriocottis sp. BOLD:AAI5132','species'),(1418911,655167,'Eucalantica sp. BOLD:AAI4918','species'),(1418912,469221,'Gastropacha sp. BOLD:ABY4429','species'),(1418913,1181393,'Gyrtona sp. BOLD:AAI6410','species'),(1418914,753339,'Harmaclona sp. BOLD:AAI2022','species'),(1418915,509327,'Hesperiidae sp. BOLD:ACF2323','species'),(1418916,1181395,'Hilarographa sp. BOLD:AAI1796','species'),(1418917,1099663,'Histura sp. BOLD:AAA4036','species'),(1418918,50443,'Hydropsyche sp. BOLD:AAB1966','species'),(1418919,315985,'Hylesia sp. BOLD:ACF5943','species'),(1418920,95217,'Unclassified Hypeninae','no rank'),(1418921,1418920,'Hypeninae sp. BOLD:AAY6232','species'),(1418922,1418920,'Hypeninae sp. BOLD:AAY6233','species'),(1418923,1104267,'Lasiocampidae sp. BOLD:AAI4259','species'),(1418924,500585,'Lepidoptera sp. BOLD:AAY5408','species'),(1418925,500585,'Lepidoptera sp. BOLD:AAH4713','species'),(1418926,500585,'Lepidoptera sp. BOLD:AAY7206','species'),(1418927,95253,'Lophoptera sp. BOLD:AAY8252','species'),(1418928,655171,'Macrotheca sp. BOLD:AAG6605','species'),(1418929,945332,'Micropterigidae sp. BOLD:AAY7324','species'),(1418930,945332,'Micropterigidae sp. BOLD:AAY7325','species'),(1418931,1104202,'Mimallonidae sp. BOLD:AAY7328','species'),(1418932,1104202,'Mimallonidae sp. BOLD:AAY7327','species'),(1418933,691654,'Mocis sp. BOLD:AAV4459','species'),(1418934,173642,'Mompha sp. BOLD:AAW0047','species'),(1418935,1178194,'Morophaga sp. BOLD:AAY5786','species'),(1418936,103830,'Mythimna sp. BOLD:AAY5768','species'),(1418937,103830,'Mythimna sp. BOLD:AAY5769','species'),(1418938,691658,'Natada sp. BOLD:AAG8628','species'),(1418939,1181401,'Netechma sp. BOLD:AAS2010','species'),(1418940,1099711,'Neurophyseta sp. BOLD:AAA0373','species'),(1418941,705566,'Noctuidae sp. BOLD:AAY7368','species'),(1418942,705566,'Noctuidae sp. BOLD:AAI6952','species'),(1418943,705566,'Noctuidae sp. BOLD:AAK2095','species'),(1418944,938243,'Nygmia sp. BOLD:AAF3051','species'),(1418945,1181403,'Ogygioses sp. BOLD:AAI3586','species'),(1418946,262181,'Unclassified Oiketicinae','no rank'),(1418947,1418946,'Oiketicinae sp. BOLD:AAH8406','species'),(1418948,1418946,'Oiketicinae sp. BOLD:AAH8405','species'),(1418949,581544,'Olethreutinae sp. BOLD:AAY6010','species'),(1418950,695681,'Pararcte sp. BOLD:AAP6574','species'),(1418951,1108028,'Phiala sp. BOLD:ACF1983','species'),(1418952,475341,'Phiditia nr. malacosissima BOLD:AAC2890','species'),(1418953,173584,'Phyllonorycter sp. n. \'malus\'','species'),(1418954,1134285,'Podalia sp. BOLD:AAY7383','species'),(1418955,186109,'Prionoxystus sp. BOLD:AAY7397','species'),(1418956,1137721,'Pseudatteria sp. BOLD:AAW0043','species'),(1418957,1181411,'Pseudomeritastis sp. BOLD:AAX7116','species'),(1418958,582143,'Pyrausta sp. BOLD:AAP4218','species'),(1418959,708042,'Rachiplusia sp. BOLD:AAG6059','species'),(1418960,708042,'Rachiplusia sp. BOLD:AAA5101','species'),(1418961,1107270,'Racinoa sp. BOLD:ABZ2904','species'),(1418962,695635,'Rhanidophora sp. BOLD:AAY7499','species'),(1418963,704617,'Tanadema sp. MEE-98-0095','species'),(1418964,941096,'Trilocha sp. BOLD:AAW8255','species'),(1418965,475371,'Trogoptera sp. 2 BOLD:AAY8221','species'),(1418966,505953,'Virbia sp. BOLD:ACF4453','species'),(1418967,1178380,'Xyleutes sp. BOLD:AAV3208','species'),(1418968,1181444,'Ypsolophidae sp. BOLD:AAW1013','species'),(1418969,655084,'Zeuzera sp. BOLD:AAY7619','species'),(1418970,655084,'Zeuzera sp. BOLD:AAV2990','species'),(1418972,103830,'Mythimna sp. BOLD:AAY5894','species'),(1418974,1418759,'Sena nr. prompta BOLD:AAL7039','species'),(1418975,81689,'Procrica','genus'),(1418976,1418975,'Procrica sp. BOLD:AAY8549','species'),(1418978,1181397,'Miscera nr. atriflava BOLD:AAJ7397','species'),(1418980,753498,'Zeuzerinae sp. BOLD:AAY5999','species'),(1418981,219332,'Euclea cippus complex sp. BOLD:AAX8043','species'),(1418982,469357,'Eupterote pallida group sp. AZ-07-3167','species'),(1418983,273758,'Gigantidas crypta','species'),(1418984,114461,'Idas iwaotakii','species'),(1418985,273758,'Gigantidas mauritanicus','species'),(1418986,273758,'Gigantidas taiwanensis','species'),(1418987,273758,'Gigantidas tangaroa','species'),(1418988,114461,'Idas simpsoni','species'),(1418989,40129,'Donax longissimus','species'),(1418990,117558,'Terua','genus'),(1418991,1418990,'Terua sp. T JT-2013','species'),(1418992,1418990,'Terua arcuatilis','species'),(1418993,117558,'unclassified Bathymodiolinae','no rank'),(1418994,1418993,'Bathymodiolinae gen. 1 sp. G JT-2013','species'),(1418995,1418993,'Bathymodiolinae gen. 1 sp. Q JT-2013','species'),(1418996,1418993,'Bathymodiolinae gen. 1 sp. R JT-2013','species'),(1418997,1418993,'Bathymodiolinae gen. 1 sp. S JT-2013','species'),(1418998,1418993,'Bathymodiolinae gen. 1 sp. SAL4','species'),(1418999,3681,'Begonia sp. WCL-2013b','species'),(1419000,3681,'Begonia sp. WCL-2013c','species'),(1419001,104333,'Aseroe sp. KH-NC09-027 (TNS)','species'),(1419002,112985,'Clathrus sp. KH-JPN09-698 (TNS)','species'),(1419003,90952,'Mutinus sp. KH-JPN11-372 (TNS)','species'),(1419004,90952,'Mutinus sp. KH-NC11-143 (TNS)','species'),(1419005,90952,'Mutinus sp. KH-TBG11-449 (TNS)','species'),(1419006,146780,'Phallus merulinus','species'),(1419007,181924,'Protubera nipponica','species'),(1419008,1294002,'Blumenavia rhacodes','species'),(1419009,112985,'Clathrus columnatus','species'),(1419010,112985,'Clathrus delicatus','species'),(1419011,311222,'Lysurus periphragmoides','species'),(1419012,90951,'Jansia','genus'),(1419013,1419012,'Jansia boninensis','species'),(1419014,90951,'Xylophallus','genus'),(1419015,1419014,'Xylophallus xylogenus','species'),(1419017,1988,'Actinomadura sp. GKU 505','species'),(1419018,1988,'Actinomadura sp. GKU 822','species'),(1419019,129337,'Geobacillus sp. NIII','species'),(1419020,129337,'Geobacillus sp. NIV','species'),(1419021,129337,'Geobacillus sp. NVI','species'),(1419022,203193,'Halobiforma sp. TRM20689-1','species'),(1419023,2249,'Halococcus sp. TRM20040-17','species'),(1419024,2249,'Halococcus sp. TRM20040-25','species'),(1419025,2249,'Halococcus sp. TRM20040-26','species'),(1419026,2249,'Halococcus sp. TRM20040-31','species'),(1419027,387342,'Halopiger sp. TRM20010-7','species'),(1419028,387342,'Halopiger sp. TRM20040-7','species'),(1419029,353799,'Halostagnicola sp. TRM20040-33','species'),(1419030,121871,'Haloterrigena sp. TRM20010-14','species'),(1419031,121871,'Haloterrigena sp. TRM20010-17','species'),(1419032,121871,'Haloterrigena sp. TRM20010-3','species'),(1419033,121871,'Haloterrigena sp. TRM20010-8','species'),(1419034,121871,'Haloterrigena sp. TRM20033','species'),(1419035,121871,'Haloterrigena sp. TRM20040-12','species'),(1419036,121871,'Haloterrigena sp. TRM20040-13','species'),(1419037,121871,'Haloterrigena sp. TRM20042','species'),(1419038,121871,'Haloterrigena sp. TRM20059','species'),(1419039,332951,'Halovivax sp. TRM20040-35','species'),(1419040,63742,'Natrialba sp. TRM20024','species'),(1419041,63742,'Natrialba sp. TRM20040-5','species'),(1419042,88723,'Natrinema sp. TRM20010-9','species'),(1419043,88723,'Natrinema sp. TRM20069','species'),(1419044,88723,'Natrinema sp. TRM20084','species'),(1419045,88723,'Natrinema sp. TRM20102','species'),(1419046,88723,'Natrinema sp. TRM20116','species'),(1419047,88723,'Natrinema sp. TRM20144','species'),(1419048,114727,'Influenza A virus (A/swine/Italy/325451/2011(H1N1))','no rank'),(1419049,69483,'Halobacteriaceae archaeon TRM20040','species'),(1419050,69483,'Halobacteriaceae archaeon TRM20010','species'),(1419051,69483,'Halobacteriaceae archaeon TRM20345','species'),(1419052,1386,'Bacillus sp. APP-4','species'),(1419053,59732,'Chryseobacterium sp. APP-25','species'),(1419054,1269,'Micrococcus sp. APP-12','species'),(1419055,323449,'Pontibacter sp. APP-8','species'),(1419056,1279,'Staphylococcus sp. P2','species'),(1419057,1279,'Staphylococcus sp. P7','species'),(1419058,40323,'Stenotrophomonas sp. APP-24','species'),(1419059,114728,'Influenza A virus (A/swine/Iowa/A01394012/2013(H1N2))','no rank'),(1419060,119210,'Influenza A virus (A/swine/Minnesota/A01394021/2013(H3N2))','no rank'),(1419061,114728,'Influenza A virus (A/swine/Minnesota/A01394042/2013(H1N2))','no rank'),(1419062,114727,'Influenza A virus (A/swine/Minnesota/A01394048/2013(H1N1))','no rank'),(1419063,114728,'Influenza A virus (A/swine/Minnesota/A01394082/2013(H1N2))','no rank'),(1419064,114727,'Influenza A virus (A/swine/Minnesota/A01394084/2013(H1N1))','no rank'),(1419065,114727,'Influenza A virus (A/swine/South Carolina/A01394262/2013(H1N1))','no rank'),(1419066,129772,'Influenza A virus (A/ruddy turnstone/Ilha de Canelas/A08/2008(H11N9))','no rank'),(1419067,129772,'Influenza A virus (A/ruddy turnstone/Ilha de Canelas/A17/2008(H11N9))','no rank'),(1419068,129772,'Influenza A virus (A/ruddy turnstone/Ilha de Canelas/A51/2008(H11N9))','no rank'),(1419069,309357,'Saccharina sp. YS001','species'),(1419070,34451,'Cortinarius griseovioleipes','species'),(1419071,34451,'Cortinarius insignis','species'),(1419072,34451,'Cortinarius pseudofallax','species'),(1419073,49928,'bacterium stC1-27F','species'),(1419074,49928,'bacterium stC5-27F','species'),(1419075,49928,'bacterium stC6-27F','species'),(1419076,49928,'bacterium stC7-27F','species'),(1419077,49928,'bacterium stCA-27F','species'),(1419078,49928,'bacterium stJ3-27F','species'),(1419079,49928,'bacterium stJ7-27F','species'),(1419080,48479,'mesophilic bacterium enrichment culture clone OTU_1','species'),(1419081,48479,'mesophilic bacterium enrichment culture clone OTU_10','species'),(1419082,48479,'mesophilic bacterium enrichment culture clone OTU_11','species'),(1419083,48479,'mesophilic bacterium enrichment culture clone OTU_12','species'),(1419084,48479,'mesophilic bacterium enrichment culture clone OTU_13','species'),(1419085,48479,'mesophilic bacterium enrichment culture clone OTU_14','species'),(1419086,48479,'mesophilic bacterium enrichment culture clone OTU_15','species'),(1419087,48479,'mesophilic bacterium enrichment culture clone OTU_16','species'),(1419088,48479,'mesophilic bacterium enrichment culture clone OTU_17','species'),(1419089,48479,'mesophilic bacterium enrichment culture clone OTU_18','species'),(1419090,48479,'mesophilic bacterium enrichment culture clone OTU_19','species'),(1419091,48479,'mesophilic bacterium enrichment culture clone OTU_2','species'),(1419092,48479,'mesophilic bacterium enrichment culture clone OTU_20','species'),(1419093,48479,'mesophilic bacterium enrichment culture clone OTU_21','species'),(1419094,48479,'mesophilic bacterium enrichment culture clone OTU_3','species'),(1419095,48479,'mesophilic bacterium enrichment culture clone OTU_4','species'),(1419096,48479,'mesophilic bacterium enrichment culture clone OTU_5','species'),(1419097,48479,'mesophilic bacterium enrichment culture clone OTU_6','species'),(1419098,48479,'mesophilic bacterium enrichment culture clone OTU_7','species'),(1419099,48479,'mesophilic bacterium enrichment culture clone OTU_8','species'),(1419100,48479,'mesophilic bacterium enrichment culture clone OTU_9','species'),(1419101,48479,'thermophilic bacterium enrichment culture clone OTU_1','species'),(1419102,48479,'thermophilic bacterium enrichment culture clone OTU_2','species'),(1419103,48479,'thermophilic bacterium enrichment culture clone OTU_3','species'),(1419104,48479,'thermophilic bacterium enrichment culture clone OTU_4','species'),(1419105,85625,'\'Fraxinus sogdianaBunge\' witches\' broom phytoplasma','species'),(1419106,85625,'\'Xanthoceras sorbifolia\' bunge witches-broom phytoplasma','species'),(1419107,1419121,'Boaedon','genus'),(1419108,68730,'Cuon alpinus lepturus','subspecies'),(1419109,35249,'Harp seal herpesvirus','species'),(1419110,35249,'Hooded seal herpesvirus','species'),(1419111,35249,'Ringed seal herpesvirus','species'),(1419112,1419121,'Inyoka','genus'),(1419113,318829,'Magnaporthe oryzae MG01','no rank'),(1419114,331382,'Puccinia horiana BY2013C01','no rank'),(1419115,1406925,'Dyfrolomyces tiomanensis','species'),(1419117,1386,'Bacillus sp. AVP5','species'),(1419118,1386,'Bacillus sp. AVP6','species'),(1419119,286,'Pseudomonas sp. AVP2','species'),(1419120,78869,'Leiocassis crassirostris','species'),(1419121,1419188,'Lamprophiinae','subfamily'),(1419122,45819,'Nimbospora bipolaris','species'),(1419123,45819,'Nimbospora octonae','species'),(1419124,388441,'Dactylospora sp. KLP-2013','species'),(1419188,34989,'Lamprophiidae','family'),(1419189,8578,'Grayiinae','subfamily'),(1419190,1419188,'Pseudaspidinae','subfamily'),(1419191,59753,'Alcanivorax sp. TA1','species'),(1419192,88291,'Amaracarpus muscifer','species'),(1419194,189132,'Calycosia cf. petiolata Buerki & al. 166','species'),(1419195,25443,'Psychotria boiviniana','species'),(1419196,169659,'Hedstromia','genus'),(1419197,1419196,'Hedstromia latifolia','species'),(1419198,25215,'Hydnophytum sp. Barrabe & Rigault 1041','species'),(1419199,169659,'Psathura','genus'),(1419200,25443,'Psychotria terniflora','species'),(1419201,25443,'Psychotria aff. tephrosantha Buerki & al. 175','species'),(1419202,25443,'Psychotria ammericola','species'),(1419203,25443,'Psychotria baillonii','species'),(1419204,25443,'Psychotria baladensis','species'),(1419205,25443,'Psychotria brachylaena','species'),(1419206,25443,'Psychotria calothyrsus','species'),(1419207,25443,'Psychotria cardiochlamys','species'),(1419210,25443,'Psychotria cf. araiosantha Barrabe & al. 1135','species'),(1419211,25443,'Psychotria cf. confertiloba Barrabe & Tuiwawa 1110','species'),(1419212,25443,'Psychotria cf. tephrosantha Buerki & al. 171','species'),(1419213,25443,'Psychotria cf. vaccinioides John 10072','species'),(1419214,25443,'Psychotria comptonii','species'),(1419215,180034,'Psychotria daphnoides var. angustifolia','varietas'),(1419216,180034,'Psychotria daphnoides var. daphnoides','varietas'),(1419217,25443,'Psychotria declieuxioides','species'),(1419218,25443,'Psychotria exilis','species'),(1419219,25443,'Psychotria faguetii','species'),(1419220,25443,'Psychotria frondosa','species'),(1419221,25443,'Psychotria gneissica','species'),(1419222,25443,'Psychotria goniocarpa','species'),(1419223,25443,'Psychotria hivaoana','species'),(1419224,25443,'Psychotria leratii','species'),(1419225,25443,'Psychotria lorentzii','species'),(1419226,25443,'Psychotria macroglossa','species'),(1419227,25443,'Psychotria microglossa','species'),(1419228,25443,'Psychotria milnei','species'),(1419229,25443,'Psychotria monanthos','species'),(1419230,25443,'Psychotria nacdado','species'),(1419231,25443,'Psychotria nummularioides','species'),(1419232,25443,'Psychotria pandurata','species'),(1419233,25443,'Psychotria poissoniana','species'),(1419234,25443,'Psychotria poliostemma','species'),(1419235,25443,'Psychotria pritchardii','species'),(1419236,25443,'Psychotria raivavaensis','species'),(1419237,25443,'Psychotria sp. 1 LB-2013','species'),(1419238,25443,'Psychotria sp. 2 LB-2013','species'),(1419239,25443,'Psychotria sp. 3 LB-2013','species'),(1419240,25443,'Psychotria sp. 4 LB-2013','species'),(1419241,25443,'Psychotria sp. 5 LB-2013','species'),(1419242,25443,'Psychotria sp. 6 LB-2013','species'),(1419243,25443,'Psychotria sp. 7 LB-2013','species'),(1419244,25443,'Psychotria sp. 8 LB-2013','species'),(1419245,25443,'Psychotria sp. Zappi 978','species'),(1419246,25443,'Psychotria temehaniensis','species'),(1419247,25443,'Psychotria trisulcata','species'),(1419248,25443,'Psychotria wagapensis','species'),(1419249,169659,'Trigonopyren','genus'),(1419250,1419249,'Trigonopyren sp. Razanajatovo 146','species'),(1419251,2745,'Halomonas sp. MS1(2013)','species'),(1419252,136743,'Restio dodii var. dodii','varietas'),(1419253,65601,'Restio implicatus','species'),(1419254,65601,'Restio levynsiae','species'),(1419255,65601,'Restio paludicola','species'),(1419256,65601,'Restio saroclados','species'),(1419257,9611,'Canis sp. Belgium/36,000','species'),(1419258,374,'Bradyrhizobium sp. BR2003','species'),(1419259,374,'Bradyrhizobium sp. BR2801','species'),(1419260,374,'Bradyrhizobium sp. INPA104A','species'),(1419261,374,'Bradyrhizobium sp. INPA10A','species'),(1419262,374,'Bradyrhizobium sp. INPA237B','species'),(1419263,374,'Bradyrhizobium sp. INPA54B','species'),(1419264,374,'Bradyrhizobium sp. INPA86A','species'),(1419265,374,'Bradyrhizobium sp. UFLA03-146','species'),(1419266,374,'Bradyrhizobium sp. UFLA03-153','species'),(1419267,374,'Bradyrhizobium sp. UFLA03-164','species'),(1419268,374,'Bradyrhizobium sp. UFLA03-305','species'),(1419269,374,'Bradyrhizobium sp. UFLA03-313','species'),(1419270,374,'Bradyrhizobium sp. UFLA03-314','species'),(1419271,374,'Bradyrhizobium sp. UFLA03-315','species'),(1419272,374,'Bradyrhizobium sp. UFLA03-316','species'),(1419273,374,'Bradyrhizobium sp. UFLA03-317','species'),(1419274,374,'Bradyrhizobium sp. UFLA03-318','species'),(1419275,374,'Bradyrhizobium sp. UFLA03-319','species'),(1419276,374,'Bradyrhizobium sp. UFLA03-320','species'),(1419277,374,'Bradyrhizobium sp. UFLA03-321','species'),(1419278,374,'Bradyrhizobium sp. UFLA03-322','species'),(1419279,374,'Bradyrhizobium sp. UFLA03-323','species'),(1419280,374,'Bradyrhizobium sp. UFLA03-324','species'),(1419281,374,'Bradyrhizobium sp. UFLA03-325','species'),(1419282,374,'Bradyrhizobium sp. UFLA03-326','species'),(1419283,374,'Bradyrhizobium sp. UFLA04-0212','species'),(1419284,139836,'Radula forficata','species'),(1419285,139836,'Radula myriopoda','species'),(1419286,139836,'Radula psychosis','species'),(1419287,274002,'Acrolyta glacialis','species'),(1419288,172461,'Bathythrix longiceps','species'),(1419289,231878,'Buathra laborator','species'),(1419290,7415,'Campoletis horstmanni','species'),(1419291,32390,'Cotesia hallii','species'),(1419292,273763,'Cryptus arcticus','species'),(1419293,273763,'Cryptus leechi','species'),(1419294,144305,'Diadegma majale','species'),(1419295,65256,'Exochus consimilis','species'),(1419296,65223,'Hormius moniliatus','species'),(1419297,172486,'Gelis maesticolor','species'),(1419298,288227,'Glypta arctica','species'),(1419299,260304,'Hyposoter pectinatus','species'),(1419300,260304,'Hyposoter frigidus','species'),(1419301,27520,'Ichneumon discoensis','species'),(1419302,27520,'Ichneumon lariae','species'),(1419303,51538,'Microplitis lugubris','species'),(1419304,67751,'Pimpla sodalis','species'),(1419305,640786,'Protapanteles fulvipes','species'),(1419306,172511,'Aoplus','genus'),(1419307,1419306,'Aoplus groenlandicus','species'),(1419308,274092,'Coelichneumonops','genus'),(1419309,1419308,'Coelichneumonops occidentalis','species'),(1419311,32390,'Cotesia sp. BOLD:AAA5701','species'),(1419312,712022,'Microgastrinae BOLD:AAA3918','species'),(1419313,288213,'Cremastus sp. BOLD:AAH1744','species'),(1419314,81698,'Brachytarsina alluaudi','species'),(1419315,452745,'Hippobosca longipennis','species'),(1419316,170902,'Lipoptena capreoli','species'),(1419317,1273063,'Nycteribia schmidlii schmidlii','subspecies'),(1419318,1273063,'Nycteribia schmidlii scotti','subspecies'),(1419319,170889,'Basilia sp. OD-2013','species'),(1419320,170902,'Lipoptena sp. OD-2013','species'),(1419321,118562,'Arthrospira platensis HY','no rank'),(1419322,118562,'Arthrospira platensis FACHB-904','no rank'),(1419323,118562,'Arthrospira platensis FACHB-350','no rank'),(1419324,148814,'Lactobacillus kunkeei EFB6','no rank'),(1419325,553,'Pantoea ananatis BRT98','no rank'),(1419326,553,'Pantoea ananatis 15320','no rank'),(1419327,464925,'Marine RNA virus SF-3','species'),(1419328,186616,'Picalivirus D','species'),(1419329,550,'Enterobacter cloacae FH68','no rank'),(1419330,119210,'Influenza A virus (A/canine/Guangdong/12/2012(H3N2))','no rank'),(1419331,119210,'Influenza A virus (A/canine/Guangdong/23/2012(H3N2))','no rank'),(1419332,13645,'Prosimulium frontatum','species'),(1419333,13645,'Prosimulium petrosum','species'),(1419334,421478,'Simulium aureofulgens','species'),(1419335,421478,'Simulium bezzii','species'),(1419336,421478,'Simulium kiritshenkoi','species'),(1419337,47378,'Simulium margaritae','species'),(1419338,421454,'Simulium murvanidzei','species'),(1419339,47411,'Simulium pseudequinum','species'),(1419340,327987,'Zoo ranavirus','species'),(1419342,205280,'Andrena strohmella','species'),(1419343,444412,'Andrena taraxaci','species'),(1419345,9235,'Eudyptes filholi','species'),(1419348,104361,'Melanoleuca communis','species'),(1419349,104361,'Melanoleuca herrerae','species'),(1419350,104361,'Melanoleuca jaliscoensis','species'),(1419351,104361,'Melanoleuca longisterigma','species'),(1419352,469,'Acinetobacter sp. A1(2013)','species'),(1419353,469,'Acinetobacter sp. A16','species'),(1419354,469,'Acinetobacter sp. A4','species'),(1419355,469,'Acinetobacter sp. A8','species'),(1419356,469,'Acinetobacter sp. C1(2013)','species'),(1419357,469,'Acinetobacter sp. C16','species'),(1419358,469,'Acinetobacter sp. C6','species'),(1419359,469,'Acinetobacter sp. C8','species'),(1419360,5498,'Cladosporium sp. Ecu247','species'),(1419361,5506,'Fusarium sp. Ecu311','species'),(1419362,5526,'Humicola sp. Ecu212','species'),(1419363,29859,'Hypocrea sp. Ecu296','species'),(1419364,5277,'Leucosporidium sp. Ecu249','species'),(1419365,80614,'Melanogaster sp. Ecu313','species'),(1419366,80614,'Melanogaster sp. Ecu344','species'),(1419367,766728,'Meyerozyma sp. Ecu381','species'),(1419368,74721,'Stachybotrys sp. Ecu425','species'),(1419369,749880,'Stagonosporopsis sp. Ecu120','species'),(1419370,56489,'Thelephora sp. Ecu102','species'),(1419371,56489,'Thelephora sp. Ecu103','species'),(1419372,56489,'Thelephora sp. P86','species'),(1419373,56494,'Tomentella sp. Ecu210','species'),(1419374,56494,'Tomentella sp. Ecu213','species'),(1419375,56494,'Tomentella sp. Ecu298','species'),(1419376,56494,'Tomentella sp. Ecu433','species'),(1419377,160945,'Tremelloscypha sp. Ecu314','species'),(1419378,265103,'Trichoglossum sp. Ecu101a','species'),(1419379,265103,'Trichoglossum sp. Ecu93','species'),(1419380,1253506,'Aphelinidae sp. 1222A','species'),(1419381,1253506,'Aphelinidae sp. 1323A','species'),(1419382,1253506,'Aphelinidae sp. 1324A','species'),(1419383,1253506,'Aphelinidae sp. 1325A','species'),(1419384,1253506,'Aphelinidae sp. 1325B','species'),(1419385,1253506,'Aphelinidae sp. 1348A','species'),(1419386,1253506,'Aphelinidae sp. 1349A','species'),(1419387,1253506,'Aphelinidae sp. 1353A','species'),(1419388,1253506,'Aphelinidae sp. 1354A','species'),(1419389,1253506,'Aphelinidae sp. 1359A','species'),(1419390,1253506,'Aphelinidae sp. 1360A','species'),(1419391,1253506,'Aphelinidae sp. 1361A','species'),(1419392,1253506,'Aphelinidae sp. 1365A','species'),(1419393,1253506,'Aphelinidae sp. 1371A','species'),(1419394,1253506,'Aphelinidae sp. 1374A','species'),(1419395,1253506,'Aphelinidae sp. 1375A','species'),(1419396,1253506,'Aphelinidae sp. 1376A','species'),(1419397,1253506,'Aphelinidae sp. 1378A','species'),(1419398,1253506,'Aphelinidae sp. 1380A','species'),(1419399,1253506,'Aphelinidae sp. 1384A','species'),(1419400,1253506,'Aphelinidae sp. 1388A','species'),(1419401,1253506,'Aphelinidae sp. 1392A','species'),(1419402,1253506,'Aphelinidae sp. 1396A','species'),(1419403,1253506,'Aphelinidae sp. 1398A','species'),(1419404,1253506,'Aphelinidae sp. 1399A','species'),(1419405,1253506,'Aphelinidae sp. 1405A','species'),(1419406,1253506,'Aphelinidae sp. 1409A','species'),(1419407,1253506,'Aphelinidae sp. 1412A','species'),(1419408,1253506,'Aphelinidae sp. 1417A','species'),(1419409,1253506,'Aphelinidae sp. 1420A','species'),(1419410,1253506,'Aphelinidae sp. 1421A','species'),(1419411,1253506,'Aphelinidae sp. 1422A','species'),(1419412,1253506,'Aphelinidae sp. 1423A','species'),(1419413,1253506,'Aphelinidae sp. 1424A','species'),(1419414,1253506,'Aphelinidae sp. 1429A','species'),(1419415,1253506,'Aphelinidae sp. 1430A','species'),(1419416,1253506,'Aphelinidae sp. 1432A','species'),(1419417,1253506,'Aphelinidae sp. 1433A','species'),(1419418,1253506,'Aphelinidae sp. 1434A','species'),(1419419,1253506,'Aphelinidae sp. 1438A','species'),(1419420,1253506,'Aphelinidae sp. 1441A','species'),(1419421,1253506,'Aphelinidae sp. 1445A','species'),(1419422,1253506,'Aphelinidae sp. 1446A','species'),(1419423,1253506,'Aphelinidae sp. 1448A','species'),(1419424,1253506,'Aphelinidae sp. 1449A','species'),(1419425,1253506,'Aphelinidae sp. 1453A','species'),(1419426,1253506,'Aphelinidae sp. 1461A','species'),(1419427,1253506,'Aphelinidae sp. 1466A','species'),(1419428,1253506,'Aphelinidae sp. 1469A','species'),(1419429,1253506,'Aphelinidae sp. 1470A','species'),(1419430,1253506,'Aphelinidae sp. 1471A','species'),(1419431,1253506,'Aphelinidae sp. 1474A','species'),(1419432,1253506,'Aphelinidae sp. 1476A','species'),(1419433,1253506,'Aphelinidae sp. 1478A','species'),(1419434,1253506,'Aphelinidae sp. 1480A','species'),(1419435,1253506,'Aphelinidae sp. 1483A','species'),(1419436,1253506,'Aphelinidae sp. 1566A','species'),(1419437,1253506,'Aphelinidae sp. 1788A','species'),(1419438,1253506,'Aphelinidae sp. 1808A','species'),(1419439,1253506,'Aphelinidae sp. 1931A','species'),(1419440,1253506,'Aphelinidae sp. 2576A','species'),(1419441,1253506,'Aphelinidae sp. 2577A','species'),(1419442,1253506,'Aphelinidae sp. 2581A','species'),(1419443,1253506,'Aphelinidae sp. 2582A','species'),(1419444,1253506,'Aphelinidae sp. 2583A','species'),(1419445,272199,'Coccidencyrtus','genus'),(1419446,1419445,'Coccidencyrtus sp. 1404A','species'),(1419447,1419445,'Coccidencyrtus sp. 1465A','species'),(1419448,32399,'Encarsia sp. 1369A','species'),(1419449,32399,'Encarsia sp. 1373B','species'),(1419450,32399,'Encarsia sp. 1373C','species'),(1419451,32399,'Encarsia sp. 1382A','species'),(1419452,32399,'Encarsia sp. 1436A','species'),(1419453,32399,'Encarsia sp. 1475A','species'),(1419454,914283,'Encyrtidae sp. 1426A','species'),(1419455,914283,'Encyrtidae sp. 1467A','species'),(1419456,914283,'Encyrtidae sp. 1482A','species'),(1419457,914283,'Encyrtidae sp. 1484A','species'),(1419458,914283,'Encyrtidae sp. 2567A','species'),(1419459,528,'Ochrobactrum sp. W6','species'),(1419460,1229964,'Anonchotaenia sp. n. AW-2013','species'),(1419461,1419471,'Phyllobothriidea gen. n. 10 sp. n. 1 AW-2013','species'),(1419462,1419474,'Lecanicephalidea gen. n. 5 sp. n. 1 AW-2013','species'),(1419463,1419474,'Lecanicephalidea gen. n. 6 sp. n. 1 AW-2013','species'),(1419464,887187,'Rhinebothriidea gen. n. 7 sp. n. 1 AW-2013','species'),(1419465,1419473,'Onchoproteocephalidea gen. n. 8 sp. n. 1 AW-2013','species'),(1419466,142494,'Tetraphyllidea gen. n. 9 sp. n. 1 AW-2013','species'),(1419467,1478601,'Biospeedotrema biospeedoi','species'),(1419468,1478601,'Biospeedotrema jolliveti','species'),(1419469,1419475,'Buticulotrema thermichthysi','species'),(1419470,6200,'Phyllobothriidea','order'),(1419471,1419470,'unclassified Phyllobothriidea','no rank'),(1419472,6200,'Onchoproteocephalidea','order'),(1419473,1419472,'unclassified Onchoproteocephalidea','no rank'),(1419474,108263,'unclassified Lecanicephalidea','no rank'),(1419475,73345,'Buticulotrema','genus'),(1419476,1418993,'Bathymodiolinae gen. 2 sp. H JT-2013','species'),(1419477,1418993,'Bathymodiolinae gen. 2 sp. I JT-2013','species'),(1419478,1418993,'Bathymodiolinae gen. 2 sp. J JT-2013','species'),(1419479,560872,'Rapisma xizangense','species'),(1419480,560872,'Rapisma zayuanum','species'),(1419481,45057,'Thrips sp. BOLD:AAP7681','species'),(1419482,79328,'Chitinophaga jiangningensis','species'),(1419492,7638,'Calycina','superorder'),(1419493,1419492,'Salenioida','order'),(1419494,1419493,'Saleniidae','family'),(1419495,7647,'Echinus melo','species'),(1419496,7647,'Echinus sp. BOLD:AAC9924','species'),(1419497,1419494,'Salenia','genus'),(1419498,1419497,'Salenia nudispina','species'),(1419499,1419494,'Salenocidaris','genus'),(1419500,1419499,'Salenocidaris profundi','species'),(1419501,1419500,'Salenocidaris profundi profundi','subspecies'),(1419502,1419499,'Salenocidaris varispina','species'),(1419503,51516,'Kinorhyncha incertae sedis','no rank'),(1419504,66927,'Gotocotyla acanthura','species'),(1419505,44402,'Nesticus arenstorffi','species'),(1419506,44402,'Nesticus dimensis','species'),(1419507,44402,'Nesticus henderickxi','species'),(1419508,44402,'Nesticus speluncarum','species'),(1419509,44401,'Canarionesticus','genus'),(1419510,1419509,'Canarionesticus quadridentatus','species'),(1419511,44401,'Carpathonesticus','genus'),(1419512,1419511,'Carpathonesticus hungaricus','species'),(1419513,1419511,'Carpathonesticus lotriensis','species'),(1419514,1419511,'Carpathonesticus simoni','species'),(1419515,44401,'Typhlonesticus','genus'),(1419516,1419515,'Typhlonesticus absoloni','species'),(1419517,47833,'Bactrocera apicinigra','species'),(1419518,69633,'Bactrocera (Javadacus) sp. 1 FJ-2013','species'),(1419519,47833,'Bactrocera (Zeugodacus) sp. 1 FJ-2013','species'),(1419520,47833,'Bactrocera (Zeugodacus) sp. 2 FJ-2013','species'),(1419521,47833,'Bactrocera (Zeugodacus) sp. 3 FJ-2013','species'),(1419522,47833,'Bactrocera (Zeugodacus) sp. 4 FJ-2013','species'),(1419523,47833,'Bactrocera (Zeugodacus) sp. 5 FJ-2013','species'),(1419524,47833,'Bactrocera (Zeugodacus) sp. 6 FJ-2013','species'),(1419525,47833,'Bactrocera (Zeugodacus) sp. 7 FJ-2013','species'),(1419526,47833,'Bactrocera (Zeugodacus) sp. 8 FJ-2013','species'),(1419527,47833,'Bactrocera (Zeugodacus) sp. 9 FJ-2013','species'),(1419528,4581,'Bambusa pierreana','species'),(1419529,4581,'Bambusa sp. 1 CR-2013','species'),(1419530,4581,'Bambusa thorellii','species'),(1419531,15451,'Dendrocalamus sp. 1 CR-2013','species'),(1419532,105182,'Gigantochloa auriculata','species'),(1419533,105182,'Gigantochloa hosseusii','species'),(1419534,105182,'Gigantochloa nigrociliata','species'),(1419535,105182,'Gigantochloa ridleyi','species'),(1419536,105182,'Gigantochloa sp. 1 CR-2013','species'),(1419537,105182,'Gigantochloa sp. 2 CR-2013','species'),(1419538,105182,'Gigantochloa sp. 3 CR-2013','species'),(1419539,105182,'Gigantochloa sp. 4 CR-2013','species'),(1419540,105182,'Gigantochloa sp. 6 CR-2013','species'),(1419542,13398,'Carex asturica','species'),(1419543,4085,'Nicotiana macrophylla','species'),(1419544,1078575,'Orania subnodulosa','species'),(1419545,78773,'Eulophia serrata','species'),(1419547,751627,'Craspedorhachis rhodesiana','species'),(1419548,433858,'Ctenium elegans','species'),(1419549,433858,'Ctenium newtonii','species'),(1419550,1419549,'Ctenium newtonii var. productum','varietas'),(1419551,433858,'Ctenium somalense','species'),(1419552,751637,'Dignathia gracilis','species'),(1419553,1619315,'Farrago','genus'),(1419554,1419553,'Farrago racemosa','species'),(1419555,433875,'Gouinia brasiliensis','species'),(1419556,433875,'Gouinia gracilis','species'),(1419557,433876,'Gouinia latifolia var. guatemalensis','varietas'),(1419558,433875,'Gouinia virgata','species'),(1419559,1419558,'Gouinia virgata var. robusta','varietas'),(1419560,1419558,'Gouinia virgata var. virgata','varietas'),(1419561,160578,'Gymnopogon aristiglumis','species'),(1419562,160578,'Gymnopogon brevisetus','species'),(1419563,160578,'Gymnopogon burchellii','species'),(1419564,160578,'Gymnopogon chapmanianus','species'),(1419565,160578,'Gymnopogon floridanus','species'),(1419566,160578,'Gymnopogon legrandii','species'),(1419567,160578,'Gymnopogon spicatus','species'),(1419568,160578,'Gymnopogon swallenii','species'),(1419569,1619316,'Leptocarydion','genus'),(1419570,1419569,'Leptocarydion vulpiastrum','species'),(1419571,433887,'Leptothrium senegalense','species'),(1419572,110900,'Perotis leptopus','species'),(1419573,110900,'Perotis somalensis','species'),(1419574,110900,'Perotis vaginata','species'),(1419575,1619321,'Schenckochloa','genus'),(1419576,1419575,'Schenckochloa barbata','species'),(1419577,751721,'Trichoneura eleusinoides subsp. limpopoensis','subspecies'),(1419578,110909,'Trichoneura grandiglumis var. grandiglumis','varietas'),(1419579,110908,'Trichoneura lindleyana','species'),(1419580,110908,'Trichoneura mollis','species'),(1419581,160564,'Tridens flavus var. chapmanii','varietas'),(1419582,1318598,'Dehalococcoidia bacterium DscP2','species'),(1419583,75612,'Pseudomonas mandelii PD30','no rank'),(1419584,644,'Aeromonas hydrophila J-1','no rank'),(1419591,49928,'bacterium XJ148-1212-2NFX2','species'),(1419592,49928,'bacterium XJ148-1212-3NFX2','species'),(1419593,49928,'bacterium XJ148-1212-3NFX3','species'),(1419594,49928,'bacterium XJJC-134-2RF1','species'),(1419595,28263,'Arcanobacterium sp. XJ133-134-NP','species'),(1419596,1386,'Bacillus sp. XJJC-134-1RF2','species'),(1419597,476528,'Bibersteinia sp. XJMNS-134-NF1','species'),(1419598,476528,'Bibersteinia sp. XJMNS-134-NF2','species'),(1419599,59732,'Chryseobacterium sp. XJJC-134-5RF3','species'),(1419600,1716,'Corynebacterium sp. XJJC-134-5RF2','species'),(1419601,547,'Enterobacter sp. XJJC-134-3RF2','species'),(1419602,547,'Enterobacter sp. XJJC-134-4RF1','species'),(1419603,547,'Enterobacter sp. XJJC-134-5RF5','species'),(1419604,547,'Enterobacter sp. XJJC-134-5RF7','species'),(1419605,561,'Escherichia sp. XJ133-134-NF','species'),(1419606,561,'Escherichia sp. XJ134-1212-NF2','species'),(1419607,561,'Escherichia sp. XJ148-1212-2NFX1','species'),(1419608,561,'Escherichia sp. XJ148-1212-3NFX1','species'),(1419609,561,'Escherichia sp. XJ148-1212-4NFX','species'),(1419610,561,'Escherichia sp. XJJC-134-3RF1','species'),(1419611,31983,'Helcococcus sp. XJ141-134-NF','species'),(1419612,31983,'Helcococcus sp. XJ150-1212-NJR2','species'),(1419613,570,'Klebsiella sp. XJJC-134-4RF2','species'),(1419614,570,'Klebsiella sp. XJJC-134-4RF3','species'),(1419615,570,'Klebsiella sp. XJJC-134-5RF6','species'),(1419616,1578,'Lactobacillus sp. XJ132-1212-NF2','species'),(1419617,400634,'Lysinibacillus sp. XJJC-134-1RF1','species'),(1419618,53335,'Pantoea sp. XJJC-134-5RF4','species'),(1419619,286,'Pseudomonas sp. XJJC-134-2RF3','species'),(1419620,497,'Psychrobacter sp. XJJC-134-2RF2','species'),(1419621,590,'Salmonella sp. XJ134-1212-NF1','species'),(1419622,1279,'Staphylococcus sp. XJ132-1212-NF1','species'),(1419623,1279,'Staphylococcus sp. XJJC-134-5RF1','species'),(1419624,1301,'Streptococcus sp. XJ150-1212-NJR1','species'),(1419647,1386,'Bacillus sp. 2011SOCCUA10','species'),(1419648,1386,'Bacillus sp. 2011SOCCUF3','species'),(1419649,1386,'Bacillus sp. 2011SOCNI13','species'),(1419650,1386,'Bacillus sp. 2011SOCNI14','species'),(1419651,1386,'Bacillus sp. 2011SOCNI58','species'),(1419652,1386,'Bacillus sp. 2011SOCPBJ6','species'),(1419653,544,'Citrobacter sp. 2011SOCCUA2','species'),(1419654,544,'Citrobacter sp. 2011SOCCUF1','species'),(1419655,544,'Citrobacter sp. 2011SOCNI26','species'),(1419656,544,'Citrobacter sp. 2011SOCNI44','species'),(1419657,544,'Citrobacter sp. 2011SOCPBG6','species'),(1419658,544,'Citrobacter sp. 2011SOCPBI3','species'),(1419659,544,'Citrobacter sp. 2011SOCPBJ4','species'),(1419660,2034,'Curtobacterium sp. 2011SOCNI57','species'),(1419661,547,'Enterobacter sp. 2011SOCNI28','species'),(1419662,547,'Enterobacter sp. 2011SOCNI48','species'),(1419663,561,'Escherichia sp. 2011SOCCUA11','species'),(1419664,561,'Escherichia sp. 2011SOCPBI2','species'),(1419665,561,'Escherichia sp. 2011SOCPBJ1','species'),(1419666,33882,'Microbacterium sp. 2011SOCPBJ5','species'),(1419667,48073,'Microbulbifer sp. 2011SOCNI21','species'),(1419668,48073,'Microbulbifer sp. 2011SOCPBG8','species'),(1419669,265,'Paracoccus sp. 2011SOCNI19','species'),(1419670,258255,'Pseudovibrio sp. 2011SOCCUA6','species'),(1419671,258255,'Pseudovibrio sp. 2011SOCCUA7','species'),(1419672,258255,'Pseudovibrio sp. 2011SOCCUA8','species'),(1419673,258255,'Pseudovibrio sp. 2011SOCCUA9','species'),(1419674,258255,'Pseudovibrio sp. 2011SOCCUD1','species'),(1419675,258255,'Pseudovibrio sp. 2011SOCNI12','species'),(1419676,258255,'Pseudovibrio sp. 2011SOCNI15','species'),(1419677,258255,'Pseudovibrio sp. 2011SOCNI16','species'),(1419678,258255,'Pseudovibrio sp. 2011SOCNI18','species'),(1419679,258255,'Pseudovibrio sp. 2011SOCNI2','species'),(1419680,258255,'Pseudovibrio sp. 2011SOCNI27','species'),(1419681,258255,'Pseudovibrio sp. 2011SOCNI3','species'),(1419682,258255,'Pseudovibrio sp. 2011SOCNI33','species'),(1419683,258255,'Pseudovibrio sp. 2011SOCNI37','species'),(1419684,258255,'Pseudovibrio sp. 2011SOCNI41','species'),(1419685,258255,'Pseudovibrio sp. 2011SOCNI42','species'),(1419686,258255,'Pseudovibrio sp. 2011SOCNI47','species'),(1419687,258255,'Pseudovibrio sp. 2011SOCNI52','species'),(1419688,258255,'Pseudovibrio sp. 2011SOCNI53','species'),(1419689,258255,'Pseudovibrio sp. 2011SOCNI7','species'),(1419690,258255,'Pseudovibrio sp. 2011SOCPBG1','species'),(1419691,258255,'Pseudovibrio sp. 2011SOCPBG2','species'),(1419692,258255,'Pseudovibrio sp. 2011SOCPBG3','species'),(1419693,258255,'Pseudovibrio sp. 2011SOCPBG5','species'),(1419694,258255,'Pseudovibrio sp. 2011SOCPBH2','species'),(1419695,258255,'Pseudovibrio sp. 2011SOCPBH3','species'),(1419696,258255,'Pseudovibrio sp. 2011SOCPBH4','species'),(1419697,258255,'Pseudovibrio sp. 2011SOCZNA1','species'),(1419698,258255,'Pseudovibrio sp. 2011SOCZNA2','species'),(1419699,258255,'Pseudovibrio sp. 2011SOCZNA4','species'),(1419700,258255,'Pseudovibrio sp. 2011SOCZNC2','species'),(1419701,258255,'Pseudovibrio sp. 2011SOCZNC4','species'),(1419702,258255,'Pseudovibrio sp. 2011SOCZNC7','species'),(1419703,258255,'Pseudovibrio sp. 2011SOCZNC8','species'),(1419704,97050,'Ruegeria sp. 2011SOCNI17','species'),(1419705,662,'Vibrio sp. 2011SOCNI10','species'),(1419706,662,'Vibrio sp. 2011SOCNI36','species'),(1419707,662,'Vibrio sp. 2011SOCNI45','species'),(1419708,1386,'Bacillus sp. 2011SOCCUF4','species'),(1419709,1386,'Bacillus sp. 2011SOCCUA3','species'),(1419710,804310,'JC polyomavirus type 3A','no rank'),(1419711,345249,'Penaeus monodon circovirus VN11','species'),(1419712,9611,'Canis sp. Russia/33,500','species'),(1419713,49928,'bacterium MML2007','species'),(1419714,49928,'bacterium MML2009','species'),(1419715,49928,'bacterium MML2012','species'),(1419716,49928,'bacterium MML2013','species'),(1419717,49928,'bacterium MML2016','species'),(1419718,49928,'bacterium MML2019','species'),(1419719,49928,'bacterium MML2020','species'),(1419720,66220,'unclassified Chordariaceae','no rank'),(1419721,1419720,'Chordariaceae sp. 4nov','species'),(1419722,56688,'Halorubrum sp. SD626R','species'),(1419723,1121829,'Fodinicurvata sp. BA45AL','species'),(1419724,56688,'Halorubrum sp. SD645R','species'),(1419726,1209988,'Halopenitus sp. SD629R','species'),(1419727,29278,'Expression vector pLvEIG','species'),(1419728,4460,'Colocasia esculenta var. antiquorum','varietas'),(1419729,4459,'Colocasia tonoimo','species'),(1419730,291027,'Melon begomovirus','species'),(1419731,8196,'Lycodes teraoi','species'),(1419732,8196,'Lycodes pectoralis','species'),(1419733,1358740,'Zoarchias glaber','species'),(1419734,45244,'Emericellopsis alkalina','species'),(1419735,261825,'Agarivorans sp. TC6','species'),(1419736,52959,'Polaribacter sp. TC5','species'),(1419737,53246,'Pseudoalteromonas sp. TC13','species'),(1419738,53246,'Pseudoalteromonas sp. TC15','species'),(1419739,22,'Shewanella sp. TC10','species'),(1419740,22,'Shewanella sp. TC11','species'),(1419741,22,'Shewanella sp. TC9','species'),(1419742,7780,'Raja texana','species'),(1419743,29278,'Mammalian expression vector pKR43','species'),(1419744,29278,'Mammalian expression vector pKR147','species'),(1419745,29278,'Mammalian expression vector pCK53','species'),(1419746,4932,'Saccharomyces cerevisiae YPH499N','no rank'),(1419747,360145,'Grosmannia sp. 1 SJT-2013','species'),(1419748,360145,'Grosmannia sp. 2 SJT-2013','species'),(1419749,360145,'Grosmannia sp. 3 SJT-2013','species'),(1419750,360145,'Grosmannia sp. 4 SJT-2013','species'),(1419751,360145,'Grosmannia sp. 5 SJT-2013','species'),(1419752,360145,'Grosmannia sp. 6 SJT-2013','species'),(1419753,360145,'Grosmannia sp. 7 SJT-2013','species'),(1419754,96312,'Leptographium sp. 1 SJT-2013','species'),(1419755,96312,'Leptographium sp. 2 SJT-2013','species'),(1419756,96312,'Leptographium sp. 3 SJT-2013','species'),(1419757,5159,'Ophiostoma sp. 1 SJT-2013','species'),(1419758,5159,'Ophiostoma sp. 2 SJT-2013','species'),(1419759,222,'Achromobacter sp. FZ49','species'),(1419760,1988,'Actinomadura sp. FZ04','species'),(1419761,1849,'Actinopolyspora sp. C22','species'),(1419762,1813,'Amycolatopsis sp. FZ39','species'),(1419763,85413,'Bosea sp. FZ88','species'),(1419764,106589,'Cupriavidus sp. FZ87','species'),(1419765,106589,'Cupriavidus sp. FZ96','species'),(1419766,547,'Enterobacter sp. FZ108','species'),(1419767,182639,'Kribbella sp. FZ114','species'),(1419768,110932,'Leifsonia sp. FZ109','species'),(1419769,110932,'Leifsonia sp. FZ110','species'),(1419770,110932,'Leifsonia sp. FZ113','species'),(1419771,2013,'Nocardiopsis sp. BNT50','species'),(1419772,2013,'Nocardiopsis sp. BNT5310','species'),(1419773,142577,'Prauserella sp. MC2114','species'),(1419774,286,'Pseudomonas sp. FZ08','species'),(1419775,286,'Pseudomonas sp. FZ25','species'),(1419776,29407,'Rhodoplanes sp. FZ35','species'),(1419777,1851,'Saccharomonospora sp. HV122','species'),(1419778,1851,'Saccharomonospora sp. HV125','species'),(1419779,1851,'Saccharomonospora sp. MC2113','species'),(1419780,1851,'Saccharomonospora sp. MTC01','species'),(1419781,1851,'Saccharomonospora sp. MTC02','species'),(1419782,1851,'Saccharomonospora sp. MTC03','species'),(1419783,1851,'Saccharomonospora sp. MTC08','species'),(1419784,1851,'Saccharomonospora sp. MTC09','species'),(1419785,1851,'Saccharomonospora sp. MTC16','species'),(1419786,1851,'Saccharomonospora sp. SBC06','species'),(1419787,1851,'Saccharomonospora sp. SBC07','species'),(1419788,1851,'Saccharomonospora sp. SBC10','species'),(1419789,1851,'Saccharomonospora sp. SBC18','species'),(1419790,1851,'Saccharomonospora sp. SC124','species'),(1419791,1851,'Saccharomonospora sp. SM3126A','species'),(1419792,1851,'Saccharomonospora sp. SM3126B','species'),(1419793,1851,'Saccharomonospora sp. TS205','species'),(1419794,1851,'Saccharomonospora sp. TS212','species'),(1419795,1883,'Streptomyces sp. FZ01','species'),(1419796,1883,'Streptomyces sp. FZ11','species'),(1419797,1883,'Streptomyces sp. FZ12','species'),(1419798,1883,'Streptomyces sp. FZ19','species'),(1419799,1883,'Streptomyces sp. FZ23','species'),(1419800,1883,'Streptomyces sp. FZ24','species'),(1419801,1883,'Streptomyces sp. FZ26','species'),(1419802,1883,'Streptomyces sp. FZ30','species'),(1419803,1883,'Streptomyces sp. FZ46','species'),(1419804,1883,'Streptomyces sp. FZ61','species'),(1419805,1883,'Streptomyces sp. FZ68','species'),(1419806,1883,'Streptomyces sp. FZ70','species'),(1419807,1883,'Streptomyces sp. FZ83','species'),(1419808,1883,'Streptomyces sp. FZ92','species'),(1419809,5052,'Aspergillus sp. AD3 DS-2013','species'),(1419810,5052,'Aspergillus sp. AD7 DS-2013','species'),(1419811,5073,'Penicillium sp. B2.4 DS-2013','species'),(1419812,5073,'Penicillium sp. AD6 DS-2013','species'),(1419813,5581,'Beauveria sp. IRS-2013','species'),(1419814,1301,'Streptococcus sp. VT 162','species'),(1419815,55544,'Platysternon megacephalum megacephalum','subspecies'),(1419816,55544,'Platysternon megacephalum peguense','subspecies'),(1419817,55544,'Platysternon megacephalum shiui','subspecies'),(1419818,119865,'Adelobotrys barbata','species'),(1419819,119865,'Adelobotrys permixta','species'),(1419820,119865,'Adelobotrys spruceana','species'),(1419821,263213,'Axinaea costaricensis','species'),(1419822,263213,'Axinaea sclerophylla','species'),(1419823,263220,'Calycogonium apleurum','species'),(1419824,263220,'Calycogonium bissei','species'),(1419825,263220,'Calycogonium lanceolatum','species'),(1419826,263220,'Calycogonium microphyllum','species'),(1419827,263220,'Calycogonium moanum','species'),(1419828,263220,'Calycogonium rhamnoideum','species'),(1419829,263220,'Calycogonium saxicola','species'),(1419830,263220,'Calycogonium turbinatum','species'),(1419831,39998,'Centronia','genus'),(1419832,1419831,'Centronia haemantha','species'),(1419833,1419831,'Centronia laurifolia','species'),(1419834,85186,'Clidemia aguilarii','species'),(1419835,85186,'Clidemia almedae','species'),(1419836,85186,'Clidemia barbeyana','species'),(1419837,85186,'Clidemia biolleyana','species'),(1419838,85186,'Clidemia biserrata','species'),(1419839,85186,'Clidemia capituliflora','species'),(1419840,85186,'Clidemia caudata','species'),(1419841,85186,'Clidemia charadrophila','species'),(1419842,85186,'Clidemia crossosepala','species'),(1419843,85186,'Clidemia cubensis','species'),(1419844,85186,'Clidemia divaricata','species'),(1419845,85186,'Clidemia eggersii','species'),(1419846,85186,'Clidemia epibaterium','species'),(1419847,85186,'Clidemia erythropogon','species'),(1419848,85186,'Clidemia evanescens','species'),(1419849,85186,'Clidemia globuliflora','species'),(1419850,85186,'Clidemia graciliflora','species'),(1419851,85186,'Clidemia gracilis','species'),(1419852,85186,'Clidemia grisebachii','species'),(1419853,85186,'Clidemia hammelii','species'),(1419854,85186,'Clidemia japurensis','species'),(1419855,85186,'Clidemia laevifolia','species'),(1419856,85186,'Clidemia leucandra','species'),(1419857,85186,'Clidemia mortoniana','species'),(1419858,85186,'Clidemia myrmecina','species'),(1419859,85186,'Clidemia novemnervia','species'),(1419860,85186,'Clidemia ostrina','species'),(1419861,85186,'Clidemia piperifolia','species'),(1419862,85186,'Clidemia purpurea','species'),(1419863,85186,'Clidemia pustulata','species'),(1419864,85186,'Clidemia quinquenervia','species'),(1419865,85186,'Clidemia reitziana','species'),(1419866,85186,'Clidemia rodriguezii','species'),(1419867,85186,'Clidemia rubrinervis','species'),(1419868,85186,'Clidemia sessiliflora','species'),(1419869,85186,'Clidemia spectabilis','species'),(1419870,85186,'Clidemia sprucei','species'),(1419871,85186,'Clidemia subpeltata','species'),(1419872,85186,'Clidemia swartzii','species'),(1419873,85186,'Clidemia trichotoma','species'),(1419874,85186,'Clidemia vegaensis','species'),(1419875,85186,'Clidemia wrightii','species'),(1419876,150203,'Blastomonas sp. CACIA14H2','species'),(1419877,263246,'Conostegia affinis','species'),(1419878,263246,'Conostegia lasiopoda','species'),(1419879,263246,'Conostegia oerstediana','species'),(1419880,263246,'Conostegia superba','species'),(1419883,119884,'Graffenrieda cucullata','species'),(1419884,119884,'Graffenrieda glandulosa','species'),(1419885,119884,'Graffenrieda gracilis','species'),(1419886,119884,'Graffenrieda harlingii','species'),(1419887,119884,'Graffenrieda hitchcockii','species'),(1419888,119884,'Graffenrieda limbata','species'),(1419889,119884,'Graffenrieda miconioides','species'),(1419890,119884,'Graffenrieda micrantha','species'),(1419891,119884,'Graffenrieda moaensis','species'),(1419892,119884,'Graffenrieda tristis','species'),(1419893,119884,'Graffenrieda uribei','species'),(1419894,119884,'Graffenrieda weddellii','species'),(1419895,39998,'Killipia','genus'),(1419896,1419895,'Killipia pedunculata','species'),(1419897,1419895,'Killipia rotundifolia','species'),(1419898,119886,'Leandra aurea','species'),(1419899,119886,'Leandra cancellata','species'),(1419900,119886,'Leandra candelabrum','species'),(1419901,119886,'Leandra catharinensis','species'),(1419902,119886,'Leandra cordigera','species'),(1419903,119886,'Leandra fluminensis','species'),(1419904,119886,'Leandra foveolata','species'),(1419905,119886,'Leandra glazioviana','species'),(1419906,119886,'Leandra gracilis','species'),(1419907,119886,'Leandra grayana','species'),(1419908,119886,'Leandra magnipetala','species'),(1419909,119886,'Leandra microphylla','species'),(1419910,119886,'Leandra pastazana','species'),(1419911,119886,'Leandra polystachya','species'),(1419912,119886,'Leandra purpureovillosa','species'),(1419913,119886,'Leandra quinquenodis','species'),(1419914,119886,'Leandra sylvestris','species'),(1419915,119886,'Leandra triantha','species'),(1419916,119821,'Macrocentrum anfractum','species'),(1419917,119821,'Macrocentrum droseroides','species'),(1419918,119821,'Macrocentrum fasciculatum','species'),(1419919,119821,'Macrocentrum gesneriaceum','species'),(1419920,119821,'Macrocentrum minus','species'),(1419921,119821,'Macrocentrum neblinae','species'),(1419922,263278,'Mecranium axillare','species'),(1419923,263278,'Mecranium integrifolium','species'),(1419924,1419923,'Mecranium integrifolium var. alainii','varietas'),(1419925,1419923,'Mecranium integrifolium var. integrifolium','varietas'),(1419926,1419923,'Mecranium integrifolium var. neibense','varietas'),(1419927,263278,'Mecranium latifolium','species'),(1419928,263278,'Mecranium obtusifolium','species'),(1419929,263278,'Mecranium purpurascens','species'),(1419930,263278,'Mecranium septentrionale','species'),(1419931,263278,'Mecranium virgatum','species'),(1419932,1185873,'Desertifilum tharense S2','no rank'),(1419933,1185873,'Desertifilum tharense S3','no rank'),(1419934,1185873,'Desertifilum tharense S4','no rank'),(1419935,47251,'Leptolyngbya sp. S5','species'),(1419936,1142,'Synechocystis sp. S12','species'),(1419937,264688,'Trichormus sp. S19','species'),(1419938,1124,'Chlorogloeopsis fritschii S13','no rank'),(1419939,135104,'Dolichospermum spiroides S17','no rank'),(1419940,374162,'Nostoc carneum S21','no rank'),(1419941,45916,'Nostoc ellipsosporum S16','no rank'),(1419942,361873,'Oscillatoria earlei S10','no rank'),(1419943,361873,'Oscillatoria earlei S11','no rank'),(1419944,361873,'Oscillatoria earlei S9','no rank'),(1419945,471272,'Planktolyngbya limnetica S14','no rank'),(1419946,882802,'Scytonema bohnerii S23','no rank'),(1419947,363408,'Nonlabens sp. TC4','species'),(1419948,363408,'Nonlabens sp. TC7','species'),(1419949,119892,'Meriania acostae','species'),(1419950,119892,'Meriania calyptrata','species'),(1419951,119892,'Meriania franciscana','species'),(1419952,119892,'Meriania hexamera','species'),(1419953,119892,'Meriania leucantha','species'),(1419954,119892,'Meriania purpurea','species'),(1419955,119892,'Meriania robusta','species'),(1419956,119892,'Meriania steyermarkii','species'),(1419957,119892,'Meriania tomentosa','species'),(1419958,263288,'Miconia abbreviata','species'),(1419960,263288,'Miconia aggregata','species'),(1419961,263288,'Miconia alata','species'),(1419962,263288,'Miconia alternans','species'),(1419963,263288,'Miconia alternifolia','species'),(1419964,263288,'Miconia ampla','species'),(1419965,263288,'Miconia andersonii','species'),(1419966,263288,'Miconia androsaemifolia','species'),(1419967,263288,'Miconia angelana','species'),(1419968,263288,'Miconia araguensis','species'),(1419969,263288,'Miconia argyraea','species'),(1419970,263288,'Miconia attenuata','species'),(1419971,263288,'Miconia aulocalyx','species'),(1419972,263288,'Miconia aurea','species'),(1419973,263288,'Miconia aureoides','species'),(1419974,263288,'Miconia aymardii','species'),(1419975,263288,'Miconia biacuta','species'),(1419976,263288,'Miconia bilopezii','species'),(1419977,263288,'Miconia boliviensis','species'),(1419978,263288,'Miconia calocoma','species'),(1419979,263288,'Miconia campestris','species'),(1419980,263288,'Miconia capitellata','species'),(1419981,263288,'Miconia castaneiflora','species'),(1419982,263288,'Miconia caudata','species'),(1419984,263288,'Miconia cernua','species'),(1419985,263288,'Miconia cipoensis','species'),(1419986,263288,'Miconia cladonia','species'),(1419987,263288,'Miconia cocoensis','species'),(1419988,263288,'Miconia commutata','species'),(1419989,263288,'Miconia confertiflora','species'),(1419990,263288,'Miconia coriacea','species'),(1419991,263288,'Miconia cremadena','species'),(1419992,263288,'Miconia cremophylla','species'),(1419993,263288,'Miconia cuspidatissima','species'),(1419994,263288,'Miconia cyanocarpa','species'),(1419995,263288,'Miconia cyathanthera','species'),(1419996,263288,'Miconia decurrens','species'),(1419997,263288,'Miconia desmantha','species'),(1419998,263288,'Miconia diaphanea','species'),(1419999,263288,'Miconia diegogomezii','species'),(1420000,263288,'Miconia dispar','species'),(1420001,263288,'Miconia dissitiflora','species'),(1420002,263288,'Miconia dissitinervia','species'),(1420003,263288,'Miconia dolichorrhyncha','species'),(1420004,263288,'Miconia dorsaliporosa','species'),(1420005,263288,'Miconia egensis','species'),(1420006,263288,'Miconia elegans','species'),(1420007,263288,'Miconia eriocalyx','species'),(1420008,263288,'Miconia eriodonta','species'),(1420009,263288,'Miconia ferruginata','species'),(1420010,263288,'Miconia fuertesii','species'),(1420011,263288,'Miconia funckii','species'),(1420012,573,'Klebsiella pneumoniae 30660/NJST258_1','no rank'),(1420013,573,'Klebsiella pneumoniae 30684/NJST258_2','no rank'),(1420014,83333,'Escherichia coli str. K-12 substr. MG1656','no rank'),(1420015,263288,'Miconia galeiformis','species'),(1420016,263288,'Miconia glandulifera','species'),(1420017,263288,'Miconia gonioclada','species'),(1420018,263288,'Miconia gracilis','species'),(1420019,263288,'Miconia grandifoliata','species'),(1420020,263288,'Miconia heliotropoides','species'),(1420021,263288,'Miconia hirtella','species'),(1420022,263288,'Miconia holosericea','species'),(1420023,263288,'Miconia intricata','species'),(1420024,263288,'Miconia ioneura','species'),(1420027,263288,'Miconia jorgensenii','species'),(1420028,263288,'Miconia kraenzlinii','species'),(1420029,263288,'Miconia kriegeriana','species'),(1420030,263288,'Miconia labiakiana','species'),(1420031,263288,'Miconia lanceolata','species'),(1420032,263288,'Miconia lateriflora','species'),(1420033,263288,'Miconia leucocarpa','species'),(1420034,263288,'Miconia livida','species'),(1420035,263288,'Miconia longibracteata','species'),(1420036,263288,'Miconia lourteigiana','species'),(1420037,263288,'Miconia lugonis','species'),(1420038,263288,'Miconia lutescens','species'),(1420039,263288,'Miconia macrothyrsa','species'),(1420040,263288,'Miconia maroana','species'),(1420041,263288,'Miconia matthaei','species'),(1420042,263288,'Miconia mazanana','species'),(1420043,477097,'Miconia melanotricha var. melanotricha','varietas'),(1420044,263288,'Miconia mendoncaei','species'),(1420045,263288,'Miconia mexicana','species'),(1420046,263288,'Miconia michelangeliana','species'),(1420047,263288,'Miconia moensis','species'),(1420048,263288,'Miconia molybdea','species'),(1420049,263288,'Miconia multinervia','species'),(1420051,263288,'Miconia nambyquarae','species'),(1420052,263288,'Miconia neei','species'),(1420053,263288,'Miconia nubicola','species'),(1420054,263288,'Miconia nutans','species'),(1420055,263288,'Miconia nystroemii','species'),(1420056,263288,'Miconia obscura','species'),(1420057,263288,'Miconia obtusa','species'),(1420058,263288,'Miconia oinochrophylla','species'),(1420059,263288,'Miconia oraria','species'),(1420060,263288,'Miconia paleacea','species'),(1420061,263288,'Miconia paradoxa','species'),(1420062,263288,'Miconia paucidens','species'),(1420063,263288,'Miconia pausana','species'),(1420064,263288,'Miconia penduliflora','species'),(1420065,263288,'Miconia phanerostila','species'),(1420066,263288,'Miconia pileata','species'),(1420067,263288,'Miconia pittieri','species'),(1420068,263288,'Miconia plukenetii','species'),(1420069,263288,'Miconia polita','species'),(1420070,263288,'Miconia polygama','species'),(1420071,263288,'Miconia prietoi','species'),(1420072,263288,'Miconia pseudorigida','species'),(1420073,263288,'Miconia pterocaulon','species'),(1420074,263288,'Miconia puberula','species'),(1420075,263288,'Miconia punctibulata','species'),(1420076,263288,'Miconia pustulata','species'),(1420077,263288,'Miconia quadrangularis','species'),(1420078,263288,'Miconia quadrialata','species'),(1420079,263288,'Miconia regelii','species'),(1420080,263288,'Miconia rigida','species'),(1420081,263288,'Miconia rosea','species'),(1420082,263288,'Miconia rubens','species'),(1420083,263288,'Miconia robusta','species'),(1420084,157175,'Nitrospira sp. enrichment culture clone 44','species'),(1420085,157175,'Nitrospira sp. enrichment culture clone 43','species'),(1420086,263288,'Miconia saldanhaei','species'),(1420087,263288,'Miconia salebrosa','species'),(1420088,263288,'Miconia sessilifolia','species'),(1420089,263288,'Miconia splendens','species'),(1420090,263288,'Miconia squamulosa','species'),(1420091,263288,'Miconia stelligera','species'),(1420092,263288,'Miconia stenophylla','species'),(1420093,263288,'Miconia stevensiana','species'),(1420094,263288,'Miconia suaveolens','species'),(1420095,263288,'Miconia tabayensis','species'),(1420096,263288,'Miconia tentaculifera','species'),(1420097,263288,'Miconia tetragona','species'),(1420098,263288,'Miconia tiliifolia','species'),(1420099,263288,'Miconia tillettii','species'),(1420100,263288,'Miconia tinifolia','species'),(1420101,427244,'Miconia tonduzii var. serrulata','varietas'),(1420102,427244,'Miconia tonduzii var. tonduzii','varietas'),(1420103,263288,'Miconia traillii','species'),(1420104,263288,'Miconia uninervis','species'),(1420105,263288,'Miconia valerioana','species'),(1420107,263288,'Miconia victorinii','species'),(1420108,263288,'Miconia wagneri','species'),(1420109,263288,'Miconia wilsonii','species'),(1420110,263328,'Ossaea acunae','species'),(1420111,263328,'Ossaea amygdaloides','species'),(1420112,263288,'Miconia asperifolia','species'),(1420113,263328,'Ossaea asplundii','species'),(1420114,263328,'Ossaea baracoensis','species'),(1420115,263328,'Ossaea boekei','species'),(1420116,263328,'Ossaea brachystemon','species'),(1420117,263328,'Ossaea confertiflora','species'),(1420118,263328,'Ossaea cucullata','species'),(1420119,263328,'Ossaea elliptica','species'),(1420120,263328,'Ossaea heterotricha','species'),(1420121,263328,'Ossaea hirsuta','species'),(1420122,263288,'Miconia karlkrugii','species'),(1420123,263328,'Ossaea laxivenula','species'),(1420124,263328,'Ossaea marginata','species'),(1420125,263328,'Ossaea micarensis','species'),(1420126,263328,'Ossaea microphylla','species'),(1420127,263328,'Ossaea moaensis','species'),(1420128,263288,'Miconia argentimuricata','species'),(1420129,263288,'Miconia ottoschmidtii','species'),(1420130,263328,'Ossaea pauciflora','species'),(1420131,477156,'Ossaea rufescens var. pilifera','varietas'),(1420132,263328,'Ossaea vazquezii','species'),(1420133,263328,'Ossaea wrightii','species'),(1420134,427258,'Pleiochiton amorimii','species'),(1420135,477165,'Sagraea scabrosa','species'),(1420136,119894,'Tetrazygia angustifolia','species'),(1420137,119894,'Tetrazygia laxiflora','species'),(1420138,119894,'Tetrazygia longicollis','species'),(1420139,119894,'Tetrazygia pallens','species'),(1420140,119894,'Tetrazygia paralongicollis','species'),(1420141,119896,'Tococa aristata','species'),(1420142,119896,'Tococa bullifera','species'),(1420143,119896,'Tococa carolensis','species'),(1420144,119896,'Tococa cordata','species'),(1420145,119896,'Tococa stenoptera','species'),(1420146,119896,'Tococa symphyandra','species'),(1420149,89443,'fungal sp. E14300A','species'),(1420150,89443,'fungal sp. E14300B','species'),(1420151,89443,'fungal sp. E14301A','species'),(1420152,89443,'fungal sp. E14301F','species'),(1420153,89443,'fungal sp. E14303C','species'),(1420154,89443,'fungal sp. E14305E','species'),(1420155,89443,'fungal sp. E14306G','species'),(1420156,89443,'fungal sp. E14308D','species'),(1420157,89443,'fungal sp. E14311A','species'),(1420158,89443,'fungal sp. E14311B','species'),(1420159,89443,'fungal sp. E14311C','species'),(1420160,89443,'fungal sp. E14311D','species'),(1420161,89443,'fungal sp. E12701M','species'),(1420162,89443,'fungal sp. E12713A','species'),(1420163,89443,'fungal sp. E12718F','species'),(1420164,89443,'fungal sp. E12700H','species'),(1420165,89443,'fungal sp. E12701C','species'),(1420166,89443,'fungal sp. E12701F','species'),(1420167,89443,'fungal sp. E12701G','species'),(1420168,89443,'fungal sp. E12701I','species'),(1420169,89443,'fungal sp. E12701K','species'),(1420170,89443,'fungal sp. E12701L','species'),(1420171,89443,'fungal sp. E12703A','species'),(1420172,89443,'fungal sp. E12704D','species'),(1420173,89443,'fungal sp. E12705C','species'),(1420174,89443,'fungal sp. E12710A','species'),(1420175,89443,'fungal sp. E12710C','species'),(1420176,89443,'fungal sp. E12710E','species'),(1420177,89443,'fungal sp. E12712F','species'),(1420178,89443,'fungal sp. E12713B','species'),(1420179,89443,'fungal sp. E12715A','species'),(1420180,89443,'fungal sp. E12715E','species'),(1420181,89443,'fungal sp. E12715F','species'),(1420182,89443,'fungal sp. E12718A','species'),(1420183,89443,'fungal sp. E12718C','species'),(1420184,89443,'fungal sp. E12719A','species'),(1420185,89443,'fungal sp. E12719B','species'),(1420186,89443,'fungal sp. E12720A','species'),(1420187,89443,'fungal sp. E12723A','species'),(1420188,89443,'fungal sp. E12723B','species'),(1420189,89443,'fungal sp. E12723J','species'),(1420190,89443,'fungal sp. E12724C','species'),(1420191,89443,'fungal sp. E12724D','species'),(1420192,89443,'fungal sp. E12724G','species'),(1420193,89443,'fungal sp. E12725C','species'),(1420194,89443,'fungal sp. E12725F','species'),(1420195,89443,'fungal sp. E12725G','species'),(1420196,89443,'fungal sp. E12726C','species'),(1420197,89443,'fungal sp. E12726H','species'),(1420198,89443,'fungal sp. E12726J','species'),(1420199,263213,'Axinaea sp. Michelangeli 1247','species'),(1420200,263213,'Axinaea sp. Michelangeli 1265','species'),(1420201,263213,'Axinaea sp. Michelangeli 1274','species'),(1420202,263220,'Calycogonium cf. lanceolatum Becquer 84642','species'),(1420203,263220,'Calycogonium cf. turbinatum Judd 8123','species'),(1420204,263220,'Calycogonium sp. Skean 4337','species'),(1420205,85186,'Clidemia aff. barbeyana Michelangeli 1482','species'),(1420206,85186,'Clidemia aff. capituliflora Becquer 82283','species'),(1420207,85186,'Clidemia cf. heterophylla Penneys 1855','species'),(1420208,85186,'Clidemia cf. monantha Michelangeli 1446','species'),(1420209,85186,'Clidemia sp. Clark 10821','species'),(1420210,85186,'Clidemia sp. Michelangeli 871','species'),(1420211,263246,'Conostegia cf. affinis Judd 8218','species'),(1420212,119884,'Graffenrieda cf. micrantha Kriebel 5503','species'),(1420213,1419895,'Killipia sp. Mendoza 17293','species'),(1420214,119886,'Leandra cf. bergiana Goldenberg 773','species'),(1420215,119886,'Leandra cf. grayana Goldenberg 772','species'),(1420216,119886,'Leandra cf. humilis Goldenberg 799','species'),(1420217,119886,'Leandra cf. itatiaiae Goldenberg 801','species'),(1420218,119886,'Leandra sp. Goldenberg 728','species'),(1420219,119886,'Leandra sp. Goldenberg 927','species'),(1420220,119886,'Leandra sp. Silveira 01','species'),(1420221,119886,'Leandra sp. Silveira s.n.','species'),(1420222,119821,'Macrocentrum cf. gesneriaceum Redden 5001','species'),(1420223,263278,'Mecranium cf. obtusifolium Becquer 85357','species'),(1420224,263278,'Mecranium sp. Judd 8348','species'),(1420225,263288,'Miconia aff. centrodesma Michelangeli 765','species'),(1420226,263288,'Miconia aff. fragilis Martin 413','species'),(1420227,263288,'Miconia aff. glutinosa Ulloa Ulloa 1807','species'),(1420228,263288,'Miconia aff. hemenostigma Penneys 1450','species'),(1420229,263288,'Miconia aff. meridensis Michelangeli 1271','species'),(1420230,263288,'Miconia aff. myriantha Martin 437','species'),(1420231,263288,'Miconia aff. tetragona Nee 55235','species'),(1420232,263288,'Miconia cf. abbreviata Michelangeli 1410','species'),(1420233,263288,'Miconia cf. aurea Michelangeli 1347','species'),(1420234,263288,'Miconia cf. aymardii Capote 829','species'),(1420235,263288,'Miconia cf. ciliata Kriebel 5528','species'),(1420236,263288,'Miconia cf. decurrens Ulloa Ulloa 1782','species'),(1420237,263288,'Miconia cf. egensis Goldenberg 945','species'),(1420238,263288,'Miconia cf. hyemalis Goldenberg 815','species'),(1420239,263288,'Miconia cf. lenticellata Michelangeli 1533','species'),(1420240,263288,'Miconia cf. lugonis Goldenberg 961','species'),(1420241,263288,'Miconia cf. meridensis Capote 848','species'),(1420242,263288,'Miconia cf. multinervia Michelangeli 1610','species'),(1420243,263288,'Miconia cf. obtusa Michelangeli 1530','species'),(1420244,263288,'Miconia cf. polyandra Kollman & Goldenberg 8577','species'),(1420245,263288,'Miconia cf. regelii Caddah 609','species'),(1420246,263288,'Miconia cf. salebrosa Capote 869','species'),(1420247,263288,'Miconia cf. tentaculifera Caddah 425','species'),(1420248,263288,'Miconia cf. tinifolia Capote 805','species'),(1420249,263288,'Miconia cf. tuberculata Michelangeli 1237','species'),(1420250,263288,'Miconia cf. victorini Michelangeli 1523','species'),(1420251,263288,'Miconia sp. Michelangeli 1260','species'),(1420252,263288,'Miconia sp. Michelangeli 749','species'),(1420253,263288,'Miconia sp. Moran 7595','species'),(1420254,263328,'Ossaea aff. acunae Michelangeli 1555','species'),(1420255,263328,'Ossaea aff. heterotricha Becquer 86106','species'),(1420256,263328,'Ossaea cf. brachystemon Becquer 83871','species'),(1420257,263328,'Ossaea cf. ovatifolia Becquer 85489','species'),(1420258,263328,'Ossaea cf. rufescens Michelangeli 1545','species'),(1420259,119894,'Tetrazygia cf. barbata Becquer 85468','species'),(1420260,119896,'Tococa aff. caudata Michelangeli 505','species'),(1420261,119896,'Tococa aff. symphyandra Mendoza 17341','species'),(1420262,119896,'Tococa sp. Mendoza 17327','species'),(1420263,89443,'fungal sp. E13400A','species'),(1420264,89443,'fungal sp. E13402A','species'),(1420265,89443,'fungal sp. E13402B','species'),(1420266,89443,'fungal sp. E13405A','species'),(1420267,89443,'fungal sp. E13405B','species'),(1420268,89443,'fungal sp. E13407A','species'),(1420269,89443,'fungal sp. E13409A','species'),(1420270,89443,'fungal sp. E13409B','species'),(1420271,89443,'fungal sp. E13410C','species'),(1420272,89443,'fungal sp. E13410D','species'),(1420273,89443,'fungal sp. E13410F','species'),(1420274,89443,'fungal sp. E13410G','species'),(1420275,89443,'fungal sp. E13410H','species'),(1420276,89443,'fungal sp. E13410I','species'),(1420277,89443,'fungal sp. E13410K','species'),(1420278,89443,'fungal sp. E13410M','species'),(1420279,89443,'fungal sp. E13410N','species'),(1420280,89443,'fungal sp. E13410P','species'),(1420281,89443,'fungal sp. E13410Q','species'),(1420282,89443,'fungal sp. E13412A','species'),(1420283,89443,'fungal sp. E13412B','species'),(1420284,89443,'fungal sp. E13412E','species'),(1420285,89443,'fungal sp. E13412H','species'),(1420286,89443,'fungal sp. E13412M','species'),(1420287,89443,'fungal sp. E13412O','species'),(1420288,89443,'fungal sp. E13415A','species'),(1420289,89443,'fungal sp. E13415D','species'),(1420290,89443,'fungal sp. E13415E','species'),(1420291,89443,'fungal sp. E13415F','species'),(1420292,89443,'fungal sp. E13415G','species'),(1420293,89443,'fungal sp. E13418A','species'),(1420294,89443,'fungal sp. E13418C','species'),(1420295,89443,'fungal sp. E13419A','species'),(1420296,89443,'fungal sp. E13419B','species'),(1420297,89443,'fungal sp. E13420A','species'),(1420298,89443,'fungal sp. E13421A','species'),(1420299,89443,'fungal sp. E13425A','species'),(1420300,89443,'fungal sp. E13425D','species'),(1420301,89443,'fungal sp. E13426A','species'),(1420302,89443,'fungal sp. E13427B','species'),(1420303,89443,'fungal sp. E13427C','species'),(1420304,89443,'fungal sp. E13427D','species'),(1420305,89443,'fungal sp. E13427E','species'),(1420306,89443,'fungal sp. E13427F','species'),(1420307,89443,'fungal sp. E13427G','species'),(1420308,89443,'fungal sp. E13427J','species'),(1420309,89443,'fungal sp. E13427L','species'),(1420310,284134,'Sarocladium sp. A131','species'),(1420312,159075,'Acremonium sp. A104','species'),(1420313,159075,'Acremonium sp. A105','species'),(1420314,159075,'Acremonium sp. A106','species'),(1420315,159075,'Acremonium sp. A107','species'),(1420316,159075,'Acremonium sp. A108','species'),(1420317,159075,'Acremonium sp. A109','species'),(1420318,159075,'Acremonium sp. A110','species'),(1420319,159075,'Acremonium sp. A111','species'),(1420320,159075,'Acremonium sp. E102','species'),(1420321,175767,'Typhonium sp. 1 Hetterscheid 488','species'),(1420322,175767,'Typhonium sp. 15 Hetterscheid 568','species'),(1420323,175767,'Typhonium sp. 17 Hetterscheid 566','species'),(1420324,175767,'Typhonium sp. 2 Hetterscheid 563','species'),(1420325,175767,'Typhonium sp. 3 Hetterscheid 523','species'),(1420329,36922,'Diaporthe sp. E13105d','species'),(1420330,5506,'Fusarium sp. E11230a','species'),(1420331,5506,'Fusarium sp. E13100b','species'),(1420332,5506,'Fusarium sp. E13100e','species'),(1420333,5506,'Fusarium sp. E13110h','species'),(1420334,5506,'Fusarium sp. E13121d','species'),(1420335,37840,'Pestalotiopsis sp. E13104e','species'),(1420336,37840,'Pestalotiopsis sp. E13104f','species'),(1420337,37840,'Pestalotiopsis sp. E13110b','species'),(1420338,37840,'Pestalotiopsis sp. E13111d','species'),(1420339,37840,'Pestalotiopsis sp. E13111e','species'),(1420340,37840,'Pestalotiopsis sp. E13111g','species'),(1420341,37840,'Pestalotiopsis sp. E13111i','species'),(1420342,34399,'Phomopsis sp. E13104h','species'),(1420343,34399,'Phomopsis sp. E13109e','species'),(1420344,89443,'fungal sp. E13100d','species'),(1420345,89443,'fungal sp. E13102b','species'),(1420346,89443,'fungal sp. E13102c','species'),(1420347,89443,'fungal sp. E13102e','species'),(1420348,89443,'fungal sp. E13102f','species'),(1420349,89443,'fungal sp. E13102i','species'),(1420350,89443,'fungal sp. E13104a','species'),(1420351,89443,'fungal sp. E13104g','species'),(1420352,89443,'fungal sp. E13106i','species'),(1420353,89443,'fungal sp. E13106n','species'),(1420354,89443,'fungal sp. E13109f','species'),(1420355,89443,'fungal sp. E13109g','species'),(1420356,89443,'fungal sp. E13109h','species'),(1420357,89443,'fungal sp. E13109i','species'),(1420358,89443,'fungal sp. E13109j','species'),(1420359,89443,'fungal sp. E13109k','species'),(1420360,89443,'fungal sp. E13109l','species'),(1420361,89443,'fungal sp. E13110f','species'),(1420362,89443,'fungal sp. E13110g','species'),(1420363,89443,'fungal sp. E13111c','species'),(1420364,89443,'fungal sp. E13111l','species'),(1420365,89443,'fungal sp. E13112a','species'),(1420366,89443,'fungal sp. E13112b','species'),(1420367,89443,'fungal sp. E13112c','species'),(1420368,89443,'fungal sp. E13112d','species'),(1420369,89443,'fungal sp. E13115a','species'),(1420370,89443,'fungal sp. E13115b','species'),(1420371,89443,'fungal sp. E13118a','species'),(1420372,89443,'fungal sp. E13118b','species'),(1420373,89443,'fungal sp. E13118c','species'),(1420374,89443,'fungal sp. E13119b','species'),(1420375,89443,'fungal sp. E13119c','species'),(1420376,89443,'fungal sp. E13119d','species'),(1420377,89443,'fungal sp. E13119f','species'),(1420378,89443,'fungal sp. E13119g','species'),(1420379,89443,'fungal sp. E13119h','species'),(1420380,89443,'fungal sp. E13119j','species'),(1420381,89443,'fungal sp. E13120a','species'),(1420382,89443,'fungal sp. E13120b','species'),(1420383,89443,'fungal sp. E13120c','species'),(1420384,89443,'fungal sp. E13120e','species'),(1420385,89443,'fungal sp. E13120g','species'),(1420386,89443,'fungal sp. E13120h','species'),(1420387,89443,'fungal sp. E13120k','species'),(1420388,89443,'fungal sp. E13120n','species'),(1420389,89443,'fungal sp. E13121a','species'),(1420390,89443,'fungal sp. E13121b','species'),(1420391,89443,'fungal sp. E13121c','species'),(1420392,89443,'fungal sp. E13121e','species'),(1420393,89443,'fungal sp. E13121f','species'),(1420394,89443,'fungal sp. E13121h','species'),(1420395,89443,'fungal sp. E13121k','species'),(1420396,89443,'fungal sp. E13121m','species'),(1420397,89443,'fungal sp. E13121q','species'),(1420398,89443,'fungal sp. E13122a','species'),(1420399,89443,'fungal sp. E13122b','species'),(1420400,89443,'fungal sp. E13122c','species'),(1420401,89443,'fungal sp. E13122d','species'),(1420402,89443,'fungal sp. E13122g','species'),(1420403,89443,'fungal sp. E13123b','species'),(1420404,89443,'fungal sp. E13123c','species'),(1420405,89443,'fungal sp. E13123d','species'),(1420406,89443,'fungal sp. E13123e','species'),(1420407,89443,'fungal sp. E13123f','species'),(1420408,89443,'fungal sp. E13123h','species'),(1420409,89443,'fungal sp. E13123i','species'),(1420410,89443,'fungal sp. E13126a','species'),(1420411,89443,'fungal sp. E13126c','species'),(1420412,89443,'fungal sp. E13126d','species'),(1420413,89443,'fungal sp. E13126f','species'),(1420414,89443,'fungal sp. E13126j','species'),(1420415,89443,'fungal sp. E13126k','species'),(1420416,89443,'fungal sp. E13127a','species'),(1420417,89443,'fungal sp. E13127b','species'),(1420418,89443,'fungal sp. E13127g','species'),(1420419,89443,'fungal sp. E1315e','species'),(1420420,112177,'Arthrinium sp. E14017e','species'),(1420421,112177,'Arthrinium sp. E14020a','species'),(1420422,45426,'Ascomycota sp. E14026a','species'),(1420423,393793,'Bionectriaceae sp. E14013a','species'),(1420424,5251,'Ceratobasidium sp. E14025b','species'),(1420425,5455,'Colletotrichum sp. E14015g','species'),(1420426,5455,'Colletotrichum sp. E14015i','species'),(1420427,5502,'Curvularia sp. E14026d','species'),(1420428,767020,'Diaporthaceae sp. E14014e','species'),(1420429,767020,'Diaporthaceae sp. E14015d','species'),(1420430,767020,'Diaporthaceae sp. E14015e','species'),(1420431,767020,'Diaporthaceae sp. E14015f','species'),(1420432,767020,'Diaporthaceae sp. E14022a','species'),(1420433,767020,'Diaporthaceae sp. E14022b','species'),(1420434,767020,'Diaporthaceae sp. E14022c','species'),(1420435,767020,'Diaporthaceae sp. E14028a','species'),(1420436,278864,'Diaporthales sp. E14014a','species'),(1420437,36922,'Diaporthe sp. E14001b','species'),(1420438,36922,'Diaporthe sp. E14009a','species'),(1420439,36922,'Diaporthe sp. E14014c','species'),(1420440,414581,'Diatrypaceae sp. E14001f','species'),(1420441,414581,'Diatrypaceae sp. E14001h','species'),(1420442,5506,'Fusarium sp. E14000a','species'),(1420443,5506,'Fusarium sp. E14002b','species'),(1420444,5506,'Fusarium sp. E14009c','species'),(1420445,5506,'Fusarium sp. E14010b','species'),(1420446,5506,'Fusarium sp. E14013b','species'),(1420447,5506,'Fusarium sp. E14015b','species'),(1420448,5506,'Fusarium sp. E14017d','species'),(1420449,5506,'Fusarium sp. E14022e','species'),(1420450,5506,'Fusarium sp. E14023a','species'),(1420451,85996,'Hypocreales sp. E14007b','species'),(1420452,85996,'Hypocreales sp. E14023c','species'),(1420453,66739,'Lasiodiplodia sp. E14001g','species'),(1420454,66739,'Lasiodiplodia sp. E14002a','species'),(1420455,66739,'Lasiodiplodia sp. E14010d','species'),(1420456,66739,'Lasiodiplodia sp. E14014d','species'),(1420457,66739,'Lasiodiplodia sp. E14015c','species'),(1420458,66739,'Lasiodiplodia sp. E14017c','species'),(1420459,66739,'Lasiodiplodia sp. E14019a','species'),(1420460,66739,'Lasiodiplodia sp. E14029a','species'),(1420461,422691,'Mucoraceae sp. E14017a','species'),(1420462,359652,'Nectriaceae sp. E14004e','species'),(1420463,359652,'Nectriaceae sp. E14029c','species'),(1420464,140106,'Neonectria sp. E14006a','species'),(1420465,114230,'Nigrospora sp. E14026b','species'),(1420466,37840,'Pestalotiopsis sp. E14004a','species'),(1420467,37840,'Pestalotiopsis sp. E14007a','species'),(1420468,37840,'Pestalotiopsis sp. E14010c','species'),(1420469,37840,'Pestalotiopsis sp. E14015a','species'),(1420470,37840,'Pestalotiopsis sp. E14017b','species'),(1420471,37840,'Pestalotiopsis sp. E14024a','species'),(1420472,37840,'Pestalotiopsis sp. E14025a','species'),(1420473,37840,'Pestalotiopsis sp. E14028c','species'),(1420474,65412,'Phaeoacremonium sp. E14029d','species'),(1420475,37463,'Phoma sp. E14029b','species'),(1420476,34399,'Phomopsis sp. E14001a','species'),(1420477,34399,'Phomopsis sp. E14001e','species'),(1420478,34399,'Phomopsis sp. E14004c','species'),(1420479,34399,'Phomopsis sp. E14013e','species'),(1420480,40657,'Plectosphaerella sp. E14004f','species'),(1420481,40657,'Plectosphaerella sp. E14007c','species'),(1420482,40657,'Plectosphaerella sp. E14013c','species'),(1420483,92862,'Pleosporales sp. E14004f','species'),(1420484,150498,'Sordariomycetes sp. E14019f','species'),(1420485,37991,'Xylaria sp. E14019e','species'),(1420486,37991,'Xylaria sp. E14028d','species'),(1420487,37991,'Xylaria sp. E14028g','species'),(1420488,246490,'Xylariaceae sp. E14006b','species'),(1420489,246490,'Xylariaceae sp. E14012a','species'),(1420490,246490,'Xylariaceae sp. E14023b','species'),(1420491,5133,'Nectria sp. E14012c','species'),(1420492,89443,'fungal sp. E14020b','species'),(1420493,63132,'Geitlerinema sp. MCCB 234','species'),(1420494,89443,'fungal sp. E13600B','species'),(1420495,89443,'fungal sp. E13600C','species'),(1420496,89443,'fungal sp. E13600K','species'),(1420497,89443,'fungal sp. E13601H','species'),(1420498,89443,'fungal sp. E13602A','species'),(1420499,89443,'fungal sp. E13602B','species'),(1420500,89443,'fungal sp. E13602C','species'),(1420501,89443,'fungal sp. E13602D','species'),(1420502,89443,'fungal sp. E13602E','species'),(1420503,89443,'fungal sp. E13603D','species'),(1420504,89443,'fungal sp. E13603E','species'),(1420505,89443,'fungal sp. E13603G','species'),(1420506,89443,'fungal sp. E13603H','species'),(1420507,89443,'fungal sp. E13603I','species'),(1420508,89443,'fungal sp. E13603K','species'),(1420509,89443,'fungal sp. E13605B','species'),(1420510,89443,'fungal sp. E13605E','species'),(1420511,89443,'fungal sp. E13606A','species'),(1420512,89443,'fungal sp. E13606C','species'),(1420513,89443,'fungal sp. E13607B','species'),(1420514,89443,'fungal sp. E13607G','species'),(1420515,89443,'fungal sp. E13609A','species'),(1420516,89443,'fungal sp. E13609E','species'),(1420517,89443,'fungal sp. E13612B','species'),(1420518,89443,'fungal sp. E13612C','species'),(1420519,89443,'fungal sp. E13612Z','species'),(1420520,89443,'fungal sp. E13613A','species'),(1420521,89443,'fungal sp. E13613D','species'),(1420522,89443,'fungal sp. E13613E','species'),(1420523,89443,'fungal sp. E13613F','species'),(1420524,89443,'fungal sp. E13614H','species'),(1420525,89443,'fungal sp. E13614K','species'),(1420526,89443,'fungal sp. E13614L','species'),(1420527,89443,'fungal sp. E13616C','species'),(1420528,89443,'fungal sp. E13616D','species'),(1420529,89443,'fungal sp. E13618C','species'),(1420530,89443,'fungal sp. E13618D','species'),(1420531,89443,'fungal sp. E13620A','species'),(1420532,89443,'fungal sp. E13620C','species'),(1420533,89443,'fungal sp. E13620F','species'),(1420534,89443,'fungal sp. E13620J','species'),(1420535,89443,'fungal sp. E13621G','species'),(1420536,89443,'fungal sp. E13621H','species'),(1420537,89443,'fungal sp. E13621I','species'),(1420538,89443,'fungal sp. E13621L','species'),(1420539,89443,'fungal sp. E13622D','species'),(1420540,89443,'fungal sp. E13622G','species'),(1420541,89443,'fungal sp. E13625A','species'),(1420542,89443,'fungal sp. E13628A','species'),(1420543,5052,'Aspergillus sp. EF1057','species'),(1420544,1175850,'Human papillomavirus type 168','no rank'),(1420545,735504,'Human papillomavirus type 167','species'),(1420546,89443,'fungal sp. E13500A','species'),(1420547,89443,'fungal sp. E13500C','species'),(1420548,89443,'fungal sp. E13500D','species'),(1420549,89443,'fungal sp. E13501B','species'),(1420550,89443,'fungal sp. E13501D','species'),(1420551,89443,'fungal sp. E13501E','species'),(1420552,89443,'fungal sp. E13507A','species'),(1420553,89443,'fungal sp. E13507C','species'),(1420554,89443,'fungal sp. E13509F','species'),(1420555,89443,'fungal sp. E13509H','species'),(1420556,89443,'fungal sp. E13509I','species'),(1420557,89443,'fungal sp. E13511E','species'),(1420558,89443,'fungal sp. E13511I','species'),(1420559,89443,'fungal sp. E13512A','species'),(1420560,89443,'fungal sp. E13512B','species'),(1420561,89443,'fungal sp. E13513C','species'),(1420562,89443,'fungal sp. E13515J','species'),(1420563,89443,'fungal sp. E13515L','species'),(1420564,89443,'fungal sp. E13515N','species'),(1420565,89443,'fungal sp. E13522A','species'),(1420566,89443,'fungal sp. E13524A','species'),(1420567,89443,'fungal sp. E13524D','species'),(1420568,89443,'fungal sp. E13525H','species'),(1420569,89443,'fungal sp. E13526A','species'),(1420570,89443,'fungal sp. E13527D','species'),(1420571,89443,'fungal sp. E13527G','species'),(1420572,89443,'fungal sp. E13528A','species'),(1420573,139836,'Radula acuta','species'),(1420574,139836,'Radula allisonii','species'),(1420576,139836,'Radula sp. NSW-Brown 05/362','species'),(1420577,139836,'Radula weymouthiana','species'),(1420578,261082,'Goniothalamus sp. ABMF-2013a','species'),(1420579,261082,'Goniothalamus sp. ABMF-2013b','species'),(1420580,261082,'Goniothalamus sp. ABMF-2013c','species'),(1420581,1245303,'Disakisperma yemenicum','species'),(1420582,34451,'Cortinarius bovarius','species'),(1420583,1090573,'Sphingobium czechense LL01','no rank'),(1420584,228096,'Pythium sp. E13106a','species'),(1420585,228096,'Pythium sp. E13106f','species'),(1420586,1304,'Streptococcus salivarius ATCC 25975','no rank'),(1420587,317,'Pseudomonas syringae KCTC 12500','no rank'),(1420588,1392,'Bacillus anthracis CVCC 40048','no rank'),(1420589,46257,'Pseudomonas avellanae CRAFRUed2','no rank'),(1420590,46257,'Pseudomonas avellanae CRAFRUee3','no rank'),(1420591,165696,'Novosphingobium barchaimii','species'),(1420592,1386,'Bacillus sp. HB12575','species'),(1420593,1386,'Bacillus sp. HB12576','species'),(1420594,985780,'Hirudovirus strain Sangsue','species'),(1420596,520,'Bordetella pertussis CHLA-11','no rank'),(1420598,470933,'Pantoea eucalypti B011489','no rank'),(1420599,380021,'Pseudomonas protegens Cab57','no rank'),(1420600,345249,'Anguilla anguilla circovirus','species'),(1420601,5112,'Epichloe stromatolonga','species'),(1420602,43216,'Tamhinispora','genus'),(1420603,1420602,'Tamhinispora indica','species'),(1420604,109374,'Nemania sp. zry','species'),(1420630,70447,'Ostreococcus sp. cult-21','species'),(1420631,70447,'Ostreococcus sp. cult-22','species'),(1420632,70447,'Ostreococcus sp. cult-23','species'),(1420633,70447,'Ostreococcus sp. cult-25','species'),(1420634,70447,'Ostreococcus sp. cult-26','species'),(1420635,70447,'Ostreococcus sp. cult-27','species'),(1420636,70447,'Ostreococcus sp. cult-29','species'),(1420637,70447,'Ostreococcus sp. cult-30','species'),(1420638,70447,'Ostreococcus sp. cult-31','species'),(1420639,70447,'Ostreococcus sp. cult-33','species'),(1420640,70447,'Ostreococcus sp. cult-37','species'),(1420641,70447,'Ostreococcus sp. cult-38','species'),(1420642,70447,'Ostreococcus sp. cult-39','species'),(1420643,70447,'Ostreococcus sp. cult-40','species'),(1420644,70447,'Ostreococcus sp. cult-43','species'),(1420645,70447,'Ostreococcus sp. cult-44','species'),(1420646,70447,'Ostreococcus sp. cult-45','species'),(1420647,70447,'Ostreococcus sp. cult-46','species'),(1420648,70447,'Ostreococcus sp. cult-48','species'),(1420649,70447,'Ostreococcus sp. cult-49','species'),(1420650,70447,'Ostreococcus sp. cult-50','species'),(1420653,433887,'Leptothrium inerme','species'),(1420654,5052,'Aspergillus cf. calidoustus IRAN 227C','species'),(1420656,5052,'Aspergillus cf. quadrilineatus IRAN 235C','species'),(1420658,5052,'Aspergillus osmophilus','species'),(1420659,679320,'Pomponia subtilita','species'),(1420660,678739,'Semia hainanensis','species'),(1420661,678739,'Semia lachna','species'),(1420662,678739,'Semia majuscula','species'),(1420663,39784,'Polycelis yangchengensis (nomen nudum)','species'),(1420664,581596,'Pseudopammene fagivora','species'),(1420665,82599,'Cydia sp. AM-2013-I','species'),(1420666,82599,'Cydia sp. AM-2013-II','species'),(1420667,1101158,'Stenolechia sp. AM-2013-I','species'),(1420668,1420674,'Grapholitini gen. sp. AM-2013-I','species'),(1420669,1420673,'Ditrysia gen. sp. AM-2013-III','species'),(1420670,1420673,'Ditrysia gen. sp. AM-2013-I','species'),(1420671,1420673,'Ditrysia gen. sp. AM-2013-II','species'),(1420672,1104199,'Gelechiidae gen. sp. AM-2013-I','species'),(1420673,37567,'unclassified Ditrysia','no rank'),(1420674,581387,'unclassified Grapholitini','no rank'),(1420675,71814,'Macrodiplosis','genus'),(1420676,1420675,'Macrodiplosis sp. WK-2013a','species'),(1420678,1420675,'Macrodiplosis sp. WK-2013b','species'),(1420679,1420675,'Macrodiplosis roboris','species'),(1420680,1420675,'Macrodiplosis pustularis','species'),(1420681,54125,'Pristionchus elegans','species'),(1420682,581517,'Pelochrista corosana','species'),(1420683,181973,'Cantharocybe sp. MIH-2013','species'),(1420684,54695,'Helotiales sp. BH5','species'),(1420685,642,'Aeromonas sp. MA-13','species'),(1420686,28196,'Arcobacter sp. ONE-2','species'),(1420687,816,'Bacteroides sp. MA-3','species'),(1420688,745410,'Gallaecimonas sp. MA-8','species'),(1420689,167639,'Ilyobacter sp. FOUR-1','species'),(1420690,866673,'Marinifilum sp. ONE-10','species'),(1420691,866673,'Marinifilum sp. THREE-2','species'),(1420692,866673,'Marinifilum sp. THREE-4','species'),(1420693,866673,'Marinifilum sp. TWO-1','species'),(1420694,657,'Photobacterium sp. MA-17','species'),(1420695,657,'Photobacterium sp. ONE-1','species'),(1420696,314318,'Prolixibacter sp. MA-6','species'),(1420697,2332,'Propionigenium sp. MA-9','species'),(1420698,53246,'Pseudoalteromonas sp. MA-19','species'),(1420699,53246,'Pseudoalteromonas sp. THREE-5','species'),(1420700,53246,'Pseudoalteromonas sp. THREE-7','species'),(1420701,623282,'Psychrilyobacter sp. MA-31','species'),(1420702,22,'Shewanella sp. FOUR-11','species'),(1420703,22,'Shewanella sp. ONE-3','species'),(1420704,22,'Shewanella sp. THREE-12','species'),(1420705,1254401,'Sunxiuqinia sp. FOUR-10','species'),(1420706,1254401,'Sunxiuqinia sp. FOUR-4','species'),(1420707,662,'Vibrio sp. MA-10','species'),(1420708,662,'Vibrio sp. MA-11','species'),(1420709,662,'Vibrio sp. MA-15','species'),(1420710,662,'Vibrio sp. MA-16','species'),(1420711,662,'Vibrio sp. MA-30','species'),(1420712,662,'Vibrio sp. MA-35','species'),(1420713,662,'Vibrio sp. MA-37','species'),(1420714,662,'Vibrio sp. MA-5','species'),(1420715,286,'Pseudomonas sp. FP183','species'),(1420716,469,'Acinetobacter sp. Z110','species'),(1420717,642,'Aeromonas sp. Z122','species'),(1420718,642,'Aeromonas sp. Z99','species'),(1420719,547,'Enterobacter sp. Z103','species'),(1420720,547,'Enterobacter sp. Z121','species'),(1420721,570,'Klebsiella sp. Z117','species'),(1420722,570,'Klebsiella sp. Z13','species'),(1420723,286,'Pseudomonas sp. Z79','species'),(1420724,662,'Vibrio sp. Zp7','species'),(1420725,374,'Bradyrhizobium sp. WBAH24','species'),(1420726,374,'Bradyrhizobium sp. WBAH25','species'),(1420727,374,'Bradyrhizobium sp. WBAH33','species'),(1420728,374,'Bradyrhizobium sp. WBAH43','species'),(1420729,374,'Bradyrhizobium sp. WBOS18','species'),(1420730,374,'Bradyrhizobium sp. WBOS2','species'),(1420731,816,'Bacteroides sp. MBF11','species'),(1420732,29580,'Janthinobacterium sp. CB7','species'),(1420733,202907,'Collimonas sp. CB13','species'),(1420734,202907,'Collimonas sp. CB20','species'),(1420735,32008,'Burkholderia sp. CB22','species'),(1420736,32008,'Burkholderia sp. CB29-1','species'),(1420737,32008,'Burkholderia sp. CB29-2','species'),(1420738,32008,'Burkholderia sp. CB30','species'),(1420739,1386,'Bacillus sp. CB32-2','species'),(1420740,469,'Acinetobacter sp. Bac23D4','species'),(1420741,469,'Acinetobacter sp. Bac272W4','species'),(1420742,469,'Acinetobacter sp. Bac72D4','species'),(1420743,357,'Agrobacterium sp. Bac53D4','species'),(1420744,1386,'Bacillus sp. Bac108W4','species'),(1420745,1386,'Bacillus sp. Bac10D1','species'),(1420746,1386,'Bacillus sp. Bac10D2','species'),(1420747,1386,'Bacillus sp. Bac10D3','species'),(1420748,1386,'Bacillus sp. Bac11D2','species'),(1420749,1386,'Bacillus sp. Bac13D1','species'),(1420750,1386,'Bacillus sp. Bac151W4','species'),(1420751,1386,'Bacillus sp. Bac15D2','species'),(1420752,1386,'Bacillus sp. Bac16D2','species'),(1420753,1386,'Bacillus sp. Bac17D1','species'),(1420754,1386,'Bacillus sp. Bac18D1','species'),(1420755,1386,'Bacillus sp. Bac18D2','species'),(1420756,1386,'Bacillus sp. Bac19D1','species'),(1420757,1386,'Bacillus sp. Bac19D2','species'),(1420758,1386,'Bacillus sp. Bac1D1','species'),(1420759,1386,'Bacillus sp. Bac21D3','species'),(1420760,1386,'Bacillus sp. Bac222W4','species'),(1420761,1386,'Bacillus sp. Bac224W4','species'),(1420762,1386,'Bacillus sp. Bac22W1','species'),(1420763,1386,'Bacillus sp. Bac252W4','species'),(1420764,1386,'Bacillus sp. Bac27W1','species'),(1420765,1386,'Bacillus sp. Bac29D1','species'),(1420766,1386,'Bacillus sp. Bac29D2','species'),(1420767,1386,'Bacillus sp. Bac316W4','species'),(1420768,1386,'Bacillus sp. Bac31W1','species'),(1420769,1386,'Bacillus sp. Bac32D2','species'),(1420770,1386,'Bacillus sp. Bac32W1','species'),(1420771,1386,'Bacillus sp. Bac34D1','species'),(1420772,1386,'Bacillus sp. Bac34W1','species'),(1420773,1386,'Bacillus sp. Bac35D1','species'),(1420774,1386,'Bacillus sp. Bac37D1','species'),(1420775,1386,'Bacillus sp. Bac40D1','species'),(1420776,1386,'Bacillus sp. Bac40W1','species'),(1420777,1386,'Bacillus sp. Bac40W2','species'),(1420778,1386,'Bacillus sp. Bac43D1','species'),(1420779,1386,'Bacillus sp. Bac46D1','species'),(1420780,1386,'Bacillus sp. Bac46D4','species'),(1420781,1386,'Bacillus sp. Bac46W2','species'),(1420782,1386,'Bacillus sp. Bac47D1','species'),(1420783,1386,'Bacillus sp. Bac49W4','species'),(1420784,1386,'Bacillus sp. Bac4D3','species'),(1420785,1386,'Bacillus sp. Bac55W1','species'),(1420786,1386,'Bacillus sp. Bac66W1','species'),(1420787,1386,'Bacillus sp. Bac69W1','species'),(1420788,1386,'Bacillus sp. Bac6D2','species'),(1420789,1386,'Bacillus sp. Bac6D3','species'),(1420790,1386,'Bacillus sp. Bac71W1','species'),(1420791,1386,'Bacillus sp. Bac76W1','species'),(1420792,1386,'Bacillus sp. Bac79W1','species'),(1420793,1386,'Bacillus sp. Bac82D4','species'),(1420794,1386,'Bacillus sp. Bac82W1','species'),(1420795,1386,'Bacillus sp. Bac87W1','species'),(1420796,1386,'Bacillus sp. Bac8D1','species'),(1420797,1386,'Bacillus sp. Bac8D3','species'),(1420798,1386,'Bacillus sp. Bac8W1','species'),(1420799,1386,'Bacillus sp. Bac91W1','species'),(1420800,1386,'Bacillus sp. Bac98W1','species'),(1420801,32008,'Burkholderia sp. Bac112D4','species'),(1420802,32008,'Burkholderia sp. Bac116D4','species'),(1420803,106589,'Cupriavidus sp. Bac21D1','species'),(1420804,547,'Enterobacter sp. Bac14D4','species'),(1420805,1269,'Micrococcus sp. Bac143W4','species'),(1420806,1269,'Micrococcus sp. Bac144W4','species'),(1420807,1269,'Micrococcus sp. Bac57D4','species'),(1420808,1817,'Nocardia sp. Bac65W4','species'),(1420809,44249,'Paenibacillus sp. Bac246W4','species'),(1420810,48736,'Ralstonia sp. Bac97111D4','species'),(1420811,1279,'Staphylococcus sp. Bac155W4','species'),(1420812,40323,'Stenotrophomonas sp. Bac31D2','species'),(1420813,1883,'Streptomyces sp. Bac220W4','species'),(1420814,1883,'Streptomyces sp. Bac230W4','species'),(1420815,1883,'Streptomyces sp. Bac303W4','species'),(1420816,1386,'Bacillus sp. KS-2013-SM1','species'),(1420817,37096,'Rhodomonas sp. 1 EDK-2013','species'),(1420818,102796,'Influenza A virus (A/chicken/Qingdao/04/2012(H9N2))','no rank'),(1420819,102796,'Influenza A virus (A/chicken/Shangdong/01/2008(H9N2))','no rank'),(1420820,102796,'Influenza A virus (A/chicken/Wujin/19/2011(H9N2))','no rank'),(1420821,114727,'Influenza A virus (A/Uruguay/VC118/2011(H1N1))','no rank'),(1420822,114727,'Influenza A virus (A/Uruguay/VC3/2009(H1N1))','no rank'),(1420823,114727,'Influenza A virus (A/Uruguay/VC1/2009(H1N1))','no rank'),(1420824,114727,'Influenza A virus (A/Uruguay/VC154/2011(H1N1))','no rank'),(1420825,114727,'Influenza A virus (A/Uruguay/VC117/2011(H1N1))','no rank'),(1420826,114727,'Influenza A virus (A/Uruguay/M1/2011(H1N1))','no rank'),(1420827,114727,'Influenza A virus (A/Uruguay/M7/2011(H1N1))','no rank'),(1420828,114727,'Influenza A virus (A/Uruguay/M6/2011(H1N1))','no rank'),(1420829,114727,'Influenza A virus (A/Uruguay/M5/2011(H1N1))','no rank'),(1420830,114727,'Influenza A virus (A/Uruguay/M4/2011(H1N1))','no rank'),(1420831,114727,'Influenza A virus (A/Uruguay/M3/2011(H1N1))','no rank'),(1420832,114727,'Influenza A virus (A/Uruguay/M2/2011(H1N1))','no rank'),(1420833,114727,'Influenza A virus (A/Uruguay/VC92/2011(H1N1))','no rank'),(1420834,114727,'Influenza A virus (A/Uruguay/M8/2011(H1N1))','no rank'),(1420835,114727,'Influenza A virus (A/Uruguay/VC35/2011(H1N1))','no rank'),(1420836,114727,'Influenza A virus (A/Uruguay/VC37/2011(H1N1))','no rank'),(1420837,114727,'Influenza A virus (A/Uruguay/VC45/2011(H1N1))','no rank'),(1420838,114727,'Influenza A virus (A/Uruguay/VC112/2011(H1N1))','no rank'),(1420839,165191,'Pediococcus sp. enrichment culture clone HY15','species'),(1420840,114727,'Influenza A virus (A/Luxembourg/46/2009(H1N1))','no rank'),(1420841,119210,'Influenza A virus (A/Luxembourg/01/2005(H3N2))','no rank'),(1420842,114727,'Influenza A virus (A/swine/Illinois/A01227426/2013(H1N1))','no rank'),(1420843,114727,'Influenza A virus (A/swine/Illinois/A01227424/2013(H1N1))','no rank'),(1420844,114728,'Influenza A virus (A/swine/Illinois/A00843191/2013(H1N2))','no rank'),(1420845,29278,'Cloning vector pTAL-ModA','species'),(1420846,29278,'Cloning vector pTAL-ModB','species'),(1420847,1883,'Streptomyces sp. AW28M48','species'),(1420848,5506,'Fusarium sp. MP 1609.1','species'),(1420849,114728,'Influenza A virus (A/swine/Nebraska/A01394353/2013(H1N2))','no rank'),(1420850,119210,'Influenza A virus (A/swine/Nebraska/A01394342/2013(H3N2))','no rank'),(1420851,1565313,'Methyloprofundus sedimenti','species'),(1420852,71937,'Entoloma sp. XLH-2013c','species'),(1420853,71937,'Entoloma sp. XLH-2013b','species'),(1420854,71937,'Entoloma sulcatum','species'),(1420855,1348384,'Porcine rotavirus H','no rank'),(1420856,1817,'Nocardia sp. AUNIA-10','species'),(1420857,1817,'Nocardia sp. AUNIA-16','species'),(1420858,1817,'Nocardia sp. AUNIA-21','species'),(1420859,2013,'Nocardiopsis sp. AUNIA-1','species'),(1420860,2013,'Nocardiopsis sp. AUNIA-19','species'),(1420861,2013,'Nocardiopsis sp. AUNIA-20','species'),(1420862,2013,'Nocardiopsis sp. AUNIA-3','species'),(1420863,2013,'Nocardiopsis sp. AUNIA-6','species'),(1420864,2013,'Nocardiopsis sp. AUNIA-7','species'),(1420865,2013,'Nocardiopsis sp. AUNIA-9','species'),(1420866,1883,'Streptomyces sp. AUNIA-11','species'),(1420867,1883,'Streptomyces sp. AUNIA-12','species'),(1420868,1883,'Streptomyces sp. AUNIA-13','species'),(1420869,1883,'Streptomyces sp. AUNIA-14','species'),(1420870,1883,'Streptomyces sp. AUNIA-18','species'),(1420871,1883,'Streptomyces sp. AUNIA-2','species'),(1420872,1883,'Streptomyces sp. AUNIA-4','species'),(1420873,1883,'Streptomyces sp. AUNIA-5','species'),(1420874,1883,'Streptomyces sp. AUNIA-8','species'),(1420875,114727,'Influenza A virus (A/swine/London/Scholtissek lab(H1N1))','no rank'),(1420876,1883,'Streptomyces sp. AUNIA-15','species'),(1420877,1883,'Streptomyces sp. AUNIA-17','species'),(1420878,698513,'uncultured Saccharomycodes','species'),(1420879,329919,'uncultured Kazachstania','species'),(1420881,5498,'Cladosporium sp. JA2','species'),(1420882,5073,'Penicillium sp. JA15','species'),(1420883,119947,'Ulocladium sp. JA16','species'),(1420884,119947,'Ulocladium sp. JA17','species'),(1420885,666,'Vibrio cholerae MS6','no rank'),(1420886,34399,'Phomopsis palmicola','species'),(1420887,1988,'Actinomadura sp. S2422','species'),(1420888,1873,'Micromonospora sp. DS3003','species'),(1420889,1873,'Micromonospora sp. DS3010','species'),(1420890,1873,'Micromonospora sp. S1510','species'),(1420891,1873,'Micromonospora sp. S2509','species'),(1420892,1873,'Micromonospora sp. S2510','species'),(1420893,1873,'Micromonospora sp. S2516','species'),(1420894,1873,'Micromonospora sp. S2518','species'),(1420895,1873,'Micromonospora sp. S2911','species'),(1420896,1873,'Micromonospora sp. S3815','species'),(1420897,1873,'Micromonospora sp. S4605','species'),(1420898,1873,'Micromonospora sp. S4803','species'),(1420899,1883,'Streptomyces sp. S2704','species'),(1420900,36922,'Diaporthe sp. PV','species'),(1420901,79858,'Pseudogymnoascus pannorum VKM F-3775','no rank'),(1420902,79858,'Pseudogymnoascus pannorum VKM F-4246','no rank'),(1420906,79858,'Pseudogymnoascus pannorum VKM F-4281 (FW-2241)','no rank'),(1420907,79858,'Pseudogymnoascus pannorum VKM F-4513 (FW-928)','no rank'),(1420908,79858,'Pseudogymnoascus pannorum VKM F-4514 (FW-929)','no rank'),(1420909,79858,'Pseudogymnoascus pannorum VKM F-4515 (FW-2607)','no rank'),(1420910,79858,'Pseudogymnoascus pannorum VKM F-4516 (FW-969)','no rank'),(1420911,79858,'Pseudogymnoascus pannorum VKM F-4517 (FW-2822)','no rank'),(1420912,79858,'Pseudogymnoascus pannorum VKM F-103','no rank'),(1420913,79858,'Pseudogymnoascus pannorum VKM F-4518 (FW-2643)','no rank'),(1420914,79858,'Pseudogymnoascus pannorum VKM F-4519 (FW-2642)','no rank'),(1420915,79858,'Pseudogymnoascus pannorum VKM F-4520 (FW-2644)','no rank'),(1420916,2742,'Marinobacter similis','species'),(1420917,2742,'Marinobacter salarius','species'),(1420918,5240,'Tulasnella sp. CLM007','species'),(1420919,5240,'Tulasnella sp. CLM022','species'),(1420920,5240,'Tulasnella sp. CLM027','species'),(1420921,5240,'Tulasnella sp. CLM028','species'),(1420922,5240,'Tulasnella sp. CLM031','species'),(1420923,5240,'Tulasnella sp. CLM044','species'),(1420924,5240,'Tulasnella sp. CLM047','species'),(1420925,5240,'Tulasnella sp. CLM057','species'),(1420926,5240,'Tulasnella sp. CLM059','species'),(1420927,5240,'Tulasnella sp. CLM068','species'),(1420928,5240,'Tulasnella sp. CLM069','species'),(1420929,5240,'Tulasnella sp. CLM084','species'),(1420930,5240,'Tulasnella sp. CLM085','species'),(1420931,5240,'Tulasnella sp. CLM091','species'),(1420932,5240,'Tulasnella sp. CLM092','species'),(1420933,5240,'Tulasnella sp. CLM152','species'),(1420934,5240,'Tulasnella sp. CLM157','species'),(1420935,5240,'Tulasnella sp. CLM159','species'),(1420936,5240,'Tulasnella sp. CLM167','species'),(1420937,5240,'Tulasnella sp. CLM222','species'),(1420938,5240,'Tulasnella sp. CLM228','species'),(1420939,5240,'Tulasnella sp. CLM234','species'),(1420940,5240,'Tulasnella sp. CLM240','species'),(1420941,5240,'Tulasnella sp. CLM246','species'),(1420942,5240,'Tulasnella sp. CLM251','species'),(1420943,5240,'Tulasnella sp. CLM252','species'),(1420944,5240,'Tulasnella sp. CLM253','species'),(1420945,5240,'Tulasnella sp. CLM254','species'),(1420946,5240,'Tulasnella sp. CLM255','species'),(1420947,5240,'Tulasnella sp. CLM256','species'),(1420948,5240,'Tulasnella sp. CLM257','species'),(1420949,5240,'Tulasnella sp. CLM258','species'),(1420950,5240,'Tulasnella sp. CLM259','species'),(1420951,5240,'Tulasnella sp. CLM260','species'),(1420952,5240,'Tulasnella sp. CLM261','species'),(1420953,5240,'Tulasnella sp. CLM265','species'),(1420954,5240,'Tulasnella sp. CLM266','species'),(1420955,5240,'Tulasnella sp. CLM267','species'),(1420956,5240,'Tulasnella sp. CLM268','species'),(1420957,5240,'Tulasnella sp. CLM272','species'),(1420958,5240,'Tulasnella sp. CLM273','species'),(1420959,5240,'Tulasnella sp. CLM274','species'),(1420960,5240,'Tulasnella sp. CLM276','species'),(1420961,5240,'Tulasnella sp. CLM277','species'),(1420962,5240,'Tulasnella sp. CLM306','species'),(1420963,5240,'Tulasnella sp. CLM308','species'),(1420964,5240,'Tulasnella sp. CLM310','species'),(1420965,5240,'Tulasnella sp. CLM366','species'),(1420966,5240,'Tulasnella sp. CLM373','species'),(1420967,5240,'Tulasnella sp. CLM377','species'),(1420968,5240,'Tulasnella sp. CLM394','species'),(1420969,5240,'Tulasnella sp. CLM395','species'),(1420970,5240,'Tulasnella sp. CLM417','species'),(1420971,5240,'Tulasnella sp. CLM497','species'),(1420972,5240,'Tulasnella sp. CLM499','species'),(1420973,5240,'Tulasnella sp. CLM502','species'),(1420974,5240,'Tulasnella sp. CLM505','species'),(1420975,5240,'Tulasnella sp. CLM508','species'),(1420976,5240,'Tulasnella sp. CLM516','species'),(1420977,5240,'Tulasnella sp. CLM517','species'),(1420978,5240,'Tulasnella sp. CLM518','species'),(1420979,29278,'Dissociation vector pSP-Ds-ubi-bar','species'),(1420980,66739,'Lasiodiplodia sp. y24 SN-2013','species'),(1420981,75341,'Gobiobotia intermedia','species'),(1420982,5598,'Alternaria sp. 1-20-ITS1F','species'),(1420983,5498,'Cladosporium sp. 1-05-ITS1F','species'),(1420984,1237967,'Coniochaetaceae sp. 1-19-ITS1F','species'),(1420985,114230,'Nigrospora sp. 1-28-ITS1F','species'),(1420986,5073,'Penicillium sp. 1-15-ITS1F','species'),(1420987,37840,'Pestalotiopsis sp. 1-24-ITS1F','species'),(1420988,34399,'Phomopsis sp. 1-25-ITS1F','species'),(1420989,40657,'Plectosphaerella sp. 1-39-ITS1F','species'),(1420990,37991,'Xylaria sp. 1-26-ITS1F','species'),(1420991,246490,'Xylariaceae sp. 1-18-ITS1F','species'),(1420992,29002,'Cercospora cf. zinniae ENT6','species'),(1420993,5498,'Cladosporium cf. tenuissimum ENT9','species'),(1420994,5506,'Fusarium sp. ENT10','species'),(1420995,85996,'Hypocreales sp. ENT4','species'),(1420996,125369,'Paraphaeosphaeria sp. ENT5','species'),(1420997,34399,'Phomopsis sp. ENT3','species'),(1420998,150498,'Sordariomycetes sp. ENT11','species'),(1420999,150498,'Sordariomycetes sp. ENT14','species'),(1421000,37991,'Xylaria sp. ENT2','species'),(1421001,1184396,'Mesotoga sp. Brook.08.YT.4.2.5.1','species'),(1421002,1184396,'Mesotoga sp. Brook.08.105.5.1','species'),(1421003,1184396,'Mesotoga sp. H07.pep.5.3','species'),(1421005,3925,'Lonchocarpus utilis','species'),(1421010,979184,'Liuixalus catbaensis','species'),(1421011,1579,'Lactobacillus acidophilus CFH','no rank'),(1421012,1351,'Enterococcus faecalis Efa HS0914','no rank'),(1421013,1076,'Rhodopseudomonas palustris JSC-3b','no rank'),(1421014,1076,'Rhodopseudomonas palustris PSBS','no rank'),(1421015,571,'Klebsiella oxytoca TDB-1','no rank'),(1421016,47490,'Thermoanaerobacterium aotearoense SCUT27','no rank'),(1421017,1927,'Streptomyces rimosus R6-500','no rank'),(1421018,745779,'Raorchestes parvulus','species'),(1421019,1649,'Kurthia huakuii','species'),(1421020,48766,'Columnea guttata','species'),(1421025,100370,'Croton alnifolius','species'),(1421026,47251,'Leptolyngbya lurida','species'),(1421027,1184,'Leptolyngbya boryana CCAP 1462/2','no rank'),(1421028,114727,'Influenza A virus (A/Singapore/20J/2007(H1N1))','no rank'),(1421029,114727,'Influenza A virus (A/Singapore/22A/2007(H1N1))','no rank'),(1421030,114727,'Influenza A virus (A/Singapore/23J/2007(H1N1))','no rank'),(1421031,114727,'Influenza A virus (A/Singapore/30L/2007(H1N1))','no rank'),(1421032,114727,'Influenza A virus (A/Singapore/66L/2007(H1N1))','no rank'),(1421033,119210,'Influenza A virus (A/Singapore/105L/2007(H3N2))','no rank'),(1421034,119210,'Influenza A virus (A/Singapore/37C/2007(H3N2))','no rank'),(1421035,119210,'Influenza A virus (A/Singapore/53C/2007(H3N2))','no rank'),(1421053,286,'Pseudomonas sp. PAHAs-1','species'),(1421054,146308,'Pyrenula sanguinea','species'),(1421055,354350,'Yam spherical virus','species'),(1421056,37840,'Pestalotiopsis sp. NX7','species'),(1421057,47198,'Otidea nannfeldtii','species'),(1421058,4520,'Lolium sp. 08-82','species'),(1421059,47198,'Otidea caeruleopruinosa','species'),(1421060,47198,'Otidea flavidobrunneola','species'),(1421061,47198,'Otidea formicarum','species'),(1421062,47198,'Otidea papillata','species'),(1421064,5475,'Candida sp. DBVPG 5835','species'),(1421065,34453,'Hebeloma sp. HM','species'),(1421066,257372,'Tylodelphys sp. 1 DIL-2013','species'),(1421067,1513461,'Tunisvirus fontaine2','species'),(1421099,307058,'Pomaulax gibberosus','species'),(1421100,488665,'Neverita lewisii','species'),(1421101,71284,'Acanthodoris nanaimoensis','species'),(1421102,399301,'Angulus nuculoides','species'),(1421103,98290,'Astarte montagui','species'),(1421105,1073846,'Boreotrophon cepula','species'),(1421106,37540,'Buccinum aleuticum','species'),(1421107,155529,'Calliostoma canaliculatum','species'),(1421108,693205,'Ceratostoma foliatum','species'),(1421109,648616,'Cidarina cidaris','species'),(1421110,241157,'Clinocardium ciliatum','species'),(1421111,351107,'Cryptobranchia concentrica','species'),(1421112,500157,'Cryptonatica affinis','species'),(1421113,500157,'Cryptonatica aleutica','species'),(1421114,500157,'Cryptonatica russa','species'),(1421115,61329,'Cuspidaria subtorta','species'),(1421116,154643,'Cuthona columbiana','species'),(1421117,413413,'Cyanoplax fernaldi','species'),(1421118,157717,'Cylichna alba','species'),(1421120,235613,'Delectopecten greenlandicus','species'),(1421121,71301,'Dendronotus robustus','species'),(1421122,71487,'Eubranchus rupium','species'),(1421123,71484,'Flabellina salmonacea','species'),(1421124,356500,'Gastropteron pacificum','species'),(1421125,52936,'Glycymeris septentrionalis','species'),(1421126,216103,'Homalopoma baculum','species'),(1421127,216103,'Homalopoma luridum','species'),(1421128,91348,'Hydrobia truncata','species'),(1421129,32588,'Kellia suborbicularis','species'),(1421130,38589,'Lepidochitona flectens','species'),(1421131,72691,'Lottia alveus','species'),(1421132,453148,'Lunatia heros','species'),(1421133,453148,'Lunatia pallida','species'),(1421134,52799,'Macoma calcarea','species'),(1421135,52799,'Macoma moesta','species'),(1421136,479597,'Margarites beringensis','species'),(1421137,1096469,'Melanella thersites','species'),(1421139,112137,'Musculus niger','species'),(1421140,102325,'Nuculana radiata','species'),(1421141,708507,'Ocinebrina lurida','species'),(1421142,708507,'Ocinebrina sclera','species'),(1421143,554630,'Oenopota bicarinata','species'),(1421144,604253,'Olivella baetica','species'),(1421146,870511,'Petaloconchus compactus','species'),(1421147,71504,'Philine lima','species'),(1421148,205513,'Puncturella galeata','species'),(1421149,158038,'Retusa obtusa','species'),(1421150,1183106,'Scabrotrophon fabricii','species'),(1421151,1183106,'Scabrotrophon maltzani','species'),(1421152,256057,'Tonicella insignis','species'),(1421153,256057,'Tonicella undocaerulea','species'),(1421154,61336,'Yoldia hyperborea','species'),(1421155,37540,'Buccinum sp. KL1','species'),(1421156,71484,'Flabellina sp. KL01','species'),(1421157,196939,'Lacuna sp. KL1','species'),(1421158,177493,'Odostomia sp. KL1','species'),(1421159,177493,'Odostomia sp. KL2','species'),(1421160,195872,'Aeolidia sp. 1 KL-2013','species'),(1421161,195872,'Aeolidia sp. 2 KL-2013','species'),(1421162,71468,'Unclassified Dotidae','no rank'),(1421163,1421162,'Dotidae sp. 1 KL-2013','species'),(1421164,792538,'Littorinimorpha sp. 1 KL-2013','species'),(1421165,792538,'Littorinimorpha sp. 3 KL-2013','species'),(1421166,792538,'Littorinimorpha sp. 4 KL-2013','species'),(1421167,554630,'Oenopota sp. 1 KL-2013','species'),(1421168,554630,'Oenopota sp. 2 KL-2013','species'),(1421169,554630,'Oenopota sp. 3 KL-2013','species'),(1421170,765161,'Serpulorbis sp. 1 KL-2013','species'),(1421171,177452,'Boonea cf. bisuturalis BOLD:ABW1340','species'),(1421172,157717,'Cylichna cf. gouldii BOLD:AAG2995','species'),(1421173,157717,'Cylichna cf. gouldii BOLD:AAG2996','species'),(1421174,71301,'Dendronotus cf. robustus BOLD:AAC7990','species'),(1421175,71484,'Flabellina cf. trophina BOLD:ABA3308','species'),(1421176,128489,'Mitrella cf. tuberosa BOLD:ABX2571','species'),(1421177,36932,'Onchidella cf. carpenteri BOLD:ABW7554','species'),(1421178,6515,'Montereina','genus'),(1421179,1421178,'Montereina lentiginosa','species'),(1421180,74056,'Alia','genus'),(1421181,1421180,'Alia carinata','species'),(1421182,74056,'Amphissa','genus'),(1421183,1421182,'Amphissa columbiana','species'),(1421184,1421182,'Amphissa reticulata','species'),(1421185,1421182,'Amphissa versicolor','species'),(1421186,183496,'Axinopsida','genus'),(1421187,1421186,'Axinopsida orbiculata','species'),(1421188,1421186,'Axinopsida serricata','species'),(1421189,6553,'Bathyarca','genus'),(1421190,1421189,'Bathyarca pectunculoides','species'),(1421191,37796,'Colus','genus'),(1421192,1421191,'Colus stimpsoni','species'),(1421193,52614,'Cyclocardia','genus'),(1421194,1421193,'Cyclocardia borealis','species'),(1421195,1421193,'Cyclocardia crassidens','species'),(1421196,54986,'Fissurellidea','genus'),(1421197,1421196,'Fissurellidea bimaculata','species'),(1421198,55708,'Keenocardium','genus'),(1421199,1421198,'Keenocardium blandum','species'),(1421200,1421198,'Keenocardium californiense','species'),(1421201,1421178,'Montereina nobilis','species'),(1421202,1340153,'Propebela','genus'),(1421203,1421202,'Propebela fidicula','species'),(1421204,1421202,'Propebela turricula','species'),(1421205,27813,'Tachyrhynchus','genus'),(1421206,1421205,'Tachyrhynchus erosus','species'),(1421207,856330,'Yoldiidae','family'),(1421208,9863,'Cervus nippon keramae','subspecies'),(1421209,1421207,'Portlandia','genus'),(1421210,1421209,'Portlandia arctica','species'),(1421211,374,'Bradyrhizobium sp. GV135','species'),(1421212,374,'Bradyrhizobium sp. GV137','species'),(1421213,1492816,'Colponema','genus'),(1421214,1421213,'Colponema sp. Vietnam','species'),(1421215,243287,'Alveolata sp. 1 JJ-2013','species'),(1421216,1232793,'Eimeria sp. ex Alectoris chukar','species'),(1421217,145621,'Theba gittenbergeri','species'),(1421218,145622,'Theba pisana arietina','subspecies'),(1421219,755325,'Theba subdentata helicella','subspecies'),(1421220,4772,'Schizochytrium sp. SW1','species'),(1421221,5594,'Microascus sp. CGMCC 2.15222','species'),(1421222,5594,'Microascus sp. CGMCC 2.15223','species'),(1421223,5594,'Microascus sp. CGMCC 3.15222','species'),(1421224,5594,'Microascus sp. CGMCC 3.15223','species'),(1421225,1104177,'Alucitidae sp. BOLD:ABW6928','species'),(1421226,1104177,'Alucitidae sp. BOLD:ABW6926','species'),(1421227,1104177,'Alucitidae sp. BOLD:ABW6925','species'),(1421228,1104177,'Alucitidae sp. BOLD:ABW6929','species'),(1421229,1104177,'Alucitidae sp. BOLD:ABW6927','species'),(1421230,347701,'Unclassified Anacampsinae','no rank'),(1421231,1421230,'Anacampsinae sp. BOLD:ABW6806','species'),(1421232,572706,'Argyresthia sp. BOLD:ABW6547','species'),(1421233,1181441,'Argyresthiidae sp. BOLD:ABW6366','species'),(1421234,1181441,'Argyresthiidae sp. BOLD:ABW6339','species'),(1421235,1181441,'Argyresthiidae sp. BOLD:ABW6367','species'),(1421236,655692,'Blastobasis sp. BOLD:AAW3465','species'),(1421237,252293,'Unclassified Carposinidae','no rank'),(1421238,1421237,'Carposinidae sp. BOLD:AAW5123','species'),(1421239,1421237,'Carposinidae sp. BOLD:ABW6346','species'),(1421240,1421237,'Carposinidae sp. BOLD:ABW6785','species'),(1421241,1421237,'Carposinidae sp. BOLD:ABW5983','species'),(1421242,1421237,'Carposinidae sp. BOLD:ABW6272','species'),(1421243,1421237,'Carposinidae sp. BOLD:ABW6349','species'),(1421244,1421237,'Carposinidae sp. BOLD:ABW6792','species'),(1421245,1421237,'Carposinidae sp. BOLD:ABX2222','species'),(1421246,1421237,'Carposinidae sp. BOLD:ABW6779','species'),(1421247,1421237,'Carposinidae sp. BOLD:ABW5985','species'),(1421248,1421237,'Carposinidae sp. BOLD:ABW6776','species'),(1421249,1421237,'Carposinidae sp. BOLD:ABW5984','species'),(1421250,1421237,'Carposinidae sp. BOLD:ABW8350','species'),(1421251,1421237,'Carposinidae sp. BOLD:ABW6784','species'),(1421252,173647,'Unclassified Cosmopterigidae','no rank'),(1421253,1421252,'Cosmopterigidae sp. BOLD:ABW6777','species'),(1421254,1421252,'Cosmopterigidae sp. BOLD:ABW6738','species'),(1421255,754029,'Unclassified Epermeniidae','no rank'),(1421256,1421255,'Epermeniidae sp. BOLD:AAW5126','species'),(1421257,1421255,'Epermeniidae sp. BOLD:ABW6786','species'),(1421258,1421255,'Epermeniidae sp. BOLD:ABW6271','species'),(1421259,1421255,'Epermeniidae sp. BOLD:ABW6377','species'),(1421260,1421255,'Epermeniidae sp. BOLD:ABW6348','species'),(1421261,1104199,'Gelechiidae sp. BOLD:ABW6421','species'),(1421262,1104199,'Gelechiidae sp. BOLD:ABW6420','species'),(1421263,1104199,'Gelechiidae sp. BOLD:ABW6375','species'),(1421264,1104199,'Gelechiidae sp. BOLD:ABW8349','species'),(1421265,1104199,'Gelechiidae sp. BOLD:ABW6333','species'),(1421266,1104199,'Gelechiidae sp. BOLD:ABW6331','species'),(1421267,1104199,'Gelechiidae sp. BOLD:ABW6330','species'),(1421268,1104199,'Gelechiidae sp. BOLD:ABW6422','species'),(1421269,1104199,'Gelechiidae sp. BOLD:ABW6807','species'),(1421270,1104199,'Gelechiidae sp. BOLD:ABW8351','species'),(1421271,796976,'Gracillariidae sp. BOLD:ABW6373','species'),(1421272,796976,'Gracillariidae sp. BOLD:ABX0984','species'),(1421273,1106230,'Lecithoceridae sp. BOLD:AAZ2168','species'),(1421274,500585,'Lepidoptera sp. BOLD:ABX0947','species'),(1421275,500585,'Lepidoptera sp. BOLD:ABW6791','species'),(1421276,500585,'Lepidoptera sp. BOLD:ABW6790','species'),(1421277,500585,'Lepidoptera sp. BOLD:ABW6787','species'),(1421278,500585,'Lepidoptera sp. BOLD:ABW6789','species'),(1421279,500585,'Lepidoptera sp. BOLD:AAH4675','species'),(1421280,500585,'Lepidoptera sp. BOLD:ABW6775','species'),(1421281,500585,'Lepidoptera sp. BOLD:ABX2201','species'),(1421282,500585,'Lepidoptera sp. BOLD:ABW6778','species'),(1421283,500585,'Lepidoptera sp. BOLD:ABW6274','species'),(1421284,500585,'Lepidoptera sp. BOLD:ABW6276','species'),(1421285,500585,'Lepidoptera sp. BOLD:ABW6336','species'),(1421286,500585,'Lepidoptera sp. BOLD:ABW6372','species'),(1421287,500585,'Lepidoptera sp. BOLD:ABW6327','species'),(1421288,500585,'Lepidoptera sp. BOLD:ABX0948','species'),(1421289,500585,'Lepidoptera sp. BOLD:ABW6783','species'),(1421290,500585,'Lepidoptera sp. BOLD:ABX2223','species'),(1421291,301653,'Melittia sp. BOLD:ABW6699','species'),(1421292,1280462,'Mesophleps sp. BOLD:ABW8348','species'),(1421293,1384111,'Ochromolopis sp. BOLD:ABW6275','species'),(1421294,1001015,'Oecophoridae sp. BOLD:AAH7361','species'),(1421295,1001015,'Oecophoridae sp. BOLD:ABW6505','species'),(1421296,236779,'Opogona sp. BOLD:AAW5125','species'),(1421297,1104276,'Opostegidae sp. BOLD:ABW6476','species'),(1421298,572879,'Prays sp. BOLD:ABW6371','species'),(1421299,1104272,'Pterophoridae sp. BOLD:ABW6845','species'),(1421300,1369627,'Pyroderces sp. BOLD:ABW6329','species'),(1421301,1001006,'Sesiidae sp. BOLD:ABW6703','species'),(1421302,1001006,'Sesiidae sp. BOLD:AAP9741','species'),(1421303,1001006,'Sesiidae sp. BOLD:ABW6702','species'),(1421304,687507,'Stathmopoda sp. BOLD:ABW6370','species'),(1421305,687507,'Stathmopoda sp. BOLD:ABX1023','species'),(1421306,687507,'Stathmopoda sp. BOLD:ABW6335','species'),(1421307,687509,'Stilbosis sp. BOLD:ABW6782','species'),(1421308,687509,'Stilbosis sp. BOLD:ABW6860','species'),(1421309,687509,'Stilbosis sp. BOLD:ABW6780','species'),(1421310,687509,'Stilbosis sp. BOLD:AAP6035','species'),(1421311,687509,'Stilbosis sp. BOLD:ABY7721','species'),(1421312,691688,'Tineidae sp. BOLD:ABV1745','species'),(1421313,1001022,'Yponomeutidae sp. BOLD:AAH2278','species'),(1421314,1001022,'Yponomeutidae sp. BOLD:ABW6374','species'),(1421315,1001022,'Yponomeutidae sp. BOLD:AAW5124','species'),(1421316,1001022,'Yponomeutidae sp. BOLD:AAH2277','species'),(1421317,1001022,'Yponomeutidae sp. BOLD:AAH2279','species'),(1421318,1001022,'Yponomeutidae sp. BOLD:AAH2276','species'),(1421319,1001022,'Yponomeutidae sp. BOLD:ABW6334','species'),(1421320,1001022,'Yponomeutidae sp. BOLD:ABW8352','species'),(1421321,1001022,'Yponomeutidae sp. BOLD:ABW6332','species'),(1421322,51653,'Anthonympha','genus'),(1421323,1421322,'Anthonympha sp. BOLD:ABW6376','species'),(1421324,1421322,'Anthonympha sp. BOLD:ABW6863','species'),(1421325,347703,'Mometa','genus'),(1421326,1421325,'Mometa sp. BOLD:AAG0019','species'),(1421327,1421325,'Mometa sp. BOLD:AAZ6331','species'),(1421328,1421325,'Mometa sp. BOLD:ABW6861','species'),(1421330,572879,'Prays citri','species'),(1421331,687507,'Stathmopoda auriferella','species'),(1421332,33465,'Yponomeuta fumigatus','species'),(1421333,33465,'Yponomeuta strigillata','species'),(1421334,347697,'Encolpotis','genus'),(1421335,1421334,'Encolpotis xanthoria','species'),(1421336,186112,'Sphenarches','genus'),(1421337,1421336,'Sphenarches anisodactylus','species'),(1421338,61645,'Enterobacter asburiae L1','no rank'),(1421339,55280,'Idiosepius sp. NEH-2013','species'),(1421340,171368,'Eupolybothrus tridentinus','species'),(1421341,297369,'Utetes sp. MC-2013','species'),(1421342,28589,'Blepharoneura sp. n. 1 Pe-2008','species'),(1421343,28589,'Blepharoneura sp. n. 2 Pe-2008','species'),(1421344,311529,'Aglaophamus sp. ZP0006','species'),(1421345,507530,'Aurospio sp. TP0005','species'),(1421346,28832,'Cucumaria sp. ZP0016','species'),(1421347,71493,'Elysia sp. ZP0013','species'),(1421348,6349,'Glycera sp. ZP0007','species'),(1421349,6349,'Glycera sp. ZP0008','species'),(1421350,222000,'Goniada sp. TP0009','species'),(1421351,6351,'Nereis sp. DP0012','species'),(1421352,72726,'Ophioderma sp. ZP0015','species'),(1421353,280676,'Parhyale sp. DP0017','species'),(1421354,6354,'Perinereis sp. DP0010','species'),(1421355,41796,'Phascolosoma sp. AP0001','species'),(1421356,13207,'Phragmatopoma sp. DP0011','species'),(1421357,222014,'Phyllodoce sp. ZP0004','species'),(1421358,251481,'Sabellaria sp. DP0002','species'),(1421359,251481,'Sabellaria sp. ZP0003','species'),(1421360,27557,'Cormocephalus anceps','species'),(1421361,27557,'Cormocephalus calcaratus','species'),(1421362,27557,'Cormocephalus elegans','species'),(1421363,7544,'Cryptops indicus','species'),(1421364,7544,'Cryptops weberi','species'),(1421365,863624,'Newportia collaris','species'),(1421366,119939,'Centradenia floribunda','species'),(1421367,1160540,'Chaetolepis anisandra','species'),(1421368,1160540,'Chaetolepis lindeniana','species'),(1421369,266559,'Chaetostoma pungens','species'),(1421370,113469,'Microlicia crenulata','species'),(1421371,113469,'Microlicia graveolens','species'),(1421372,113471,'Monochaetum lineatum','species'),(1421373,113476,'Pterolepis polygonoides','species'),(1421374,40008,'Tibouchina collina','species'),(1421375,40008,'Tibouchina multiflora','species'),(1421376,5073,'Penicillium sp. Y702','species'),(1421377,50460,'Cardamine x insueta','species'),(1421378,50460,'Cardamine schulzii','species'),(1421379,268709,'Lysandra coridon apennina','subspecies'),(1421380,268709,'Lysandra coridon nufrellensis','subspecies'),(1421381,268709,'Lysandra coridon philippi','subspecies'),(1421382,268709,'Lysandra coridon asturiensis','subspecies'),(1421383,268709,'Lysandra coridon graeca','subspecies'),(1421384,268709,'Lysandra coridon insulana','subspecies'),(1421385,268709,'Lysandra coridon narbonensis','subspecies'),(1421386,138069,'Lysandra dezina','species'),(1421387,138069,'Lysandra hispana','species'),(1421388,1421387,'Lysandra hispana semperi','subspecies'),(1421389,282014,'Lysandra ossmar ankara','subspecies'),(1421390,265361,'Lysandra syriaca burak','subspecies'),(1421391,282008,'Lysandra albicans albicans','subspecies'),(1421392,268709,'Lysandra coridon coridon','subspecies'),(1421393,282039,'Lysandra corydonius corydonius','subspecies'),(1421394,1421387,'Lysandra hispana hispana','subspecies'),(1421395,282014,'Lysandra ossmar ossmar','subspecies'),(1421396,108626,'Aprostocetus sp. AAF-2013','species'),(1421397,108628,'Baryscapus sp. AAF-2013','species'),(1421398,75202,'Eurytoma sp. AAF-2013','species'),(1421399,1119524,'Pteromalidae sp. AAF-2013','species'),(1421400,32388,'Pteromalus sp. AAF-2013','species'),(1421401,108644,'Emersonella lemae','species'),(1421403,150276,'Holcotetrastichus','genus'),(1421404,1421403,'Holcotetrastichus sp. AAF-2013','species'),(1421405,272242,'Lysirina','genus'),(1421406,1421405,'Lysirina sp. AAF-2013','species'),(1421407,272242,'Halticopteroides','genus'),(1421408,1421407,'Halticopteroides exemae','species'),(1421409,7431,'Eupelmus cushmani','species'),(1421410,1164977,'Romecytheridea bacata','species'),(1421411,679320,'Pomponia sp. MY-2013','species'),(1421412,678739,'Semia sp. MY-2013','species'),(1421413,88835,'Bdellocephala annandalei','species'),(1421414,5543,'Trichoderma sp. 1212-03','species'),(1421415,1873,'Micromonospora sp. OB40608','species'),(1421416,33882,'Microbacterium sp. Zel','species'),(1421417,69578,'Cryobacterium sp. Cry-k','species'),(1421418,234,'Brucella sp. AVP13','species'),(1421419,102796,'Influenza A virus (A/chicken/Nanjing/02/2001(H9N2))','no rank'),(1421420,102796,'Influenza A virus (A/chicken/Shandong/YH01/2011(H9N2))','no rank'),(1421421,372443,'Emiliania huxleyi virus 145','species'),(1421422,372443,'Emiliania huxleyi virus 156','species'),(1421423,372443,'Emiliania huxleyi virus 164','species'),(1421424,372443,'Emiliania huxleyi virus 18','species'),(1421425,10186,'Gerbillus nancillus','species'),(1421426,723803,'Dipodillus rupicola','species'),(1421427,75735,'Starmerella sp. CBS 2798','species'),(1421428,75735,'Starmerella sp. CBS 6424','species'),(1421429,75735,'Starmerella sp. CBS 6425','species'),(1421430,286,'Pseudomonas sp. F-278,770','species'),(1421431,54205,'Nyssopsora thwaitesii','species'),(1421432,33832,'Apogastrostyla','genus'),(1421433,135071,'uncultured Heliobacteriaceae bacterium','species'),(1421434,114727,'Influenza A virus (A/USA/RVD1_H1/2011(H1N1))','no rank'),(1421435,119210,'Influenza A virus (A/USA/RVD1_H3/2011(H3N2))','no rank'),(1421439,7901,'Acipenser sp. JNY-2013','species'),(1421440,273651,'Starry flounder iridovirus','no rank'),(1421441,222,'Achromobacter sp. FZ97','species'),(1421442,44249,'Paenibacillus sp. FZ104','species'),(1421443,1883,'Streptomyces sp. FZ02','species'),(1421444,1883,'Streptomyces sp. FZ03','species'),(1421445,1883,'Streptomyces sp. FZ05','species'),(1421446,1883,'Streptomyces sp. FZ22','species'),(1421447,1883,'Streptomyces sp. FZ31','species'),(1421448,1883,'Streptomyces sp. FZ33','species'),(1421449,1883,'Streptomyces sp. FZ42','species'),(1421450,1883,'Streptomyces sp. FZ74','species'),(1421451,1883,'Streptomyces sp. FZ90','species'),(1421452,1386,'Bacillus sp. CXN1','species'),(1421453,1386,'Bacillus sp. PGPR2','species'),(1421454,1386,'Bacillus sp. SHU33','species'),(1421455,44249,'Paenibacillus sp. SHU53','species'),(1421456,97051,'Cinara apini','species'),(1421458,97051,'Cinara brevispinosa','species'),(1421459,97051,'Cinara cembrae','species'),(1421460,97051,'Cinara confinis','species'),(1421461,97051,'Cinara curtihirsuta','species'),(1421463,97051,'Cinara grande','species'),(1421465,97051,'Cinara kochiana','species'),(1421466,97051,'Cinara laricifoliae','species'),(1421467,97051,'Cinara medispinosa','species'),(1421468,97051,'Cinara moketa','species'),(1421469,97051,'Cinara neubergi','species'),(1421470,97051,'Cinara nuda','species'),(1421471,97051,'Cinara obscura','species'),(1421472,97051,'Cinara palaestinensis','species'),(1421473,97051,'Cinara pectinatae','species'),(1421474,97051,'Cinara petersoni','species'),(1421475,97051,'Cinara pini','species'),(1421476,97051,'Cinara pruinosa','species'),(1421477,97051,'Cinara sitchensis','species'),(1421478,97051,'Cinara solitaria','species'),(1421479,97051,'Cinara vandykei','species'),(1421480,97051,'Cinara wahluca','species'),(1421481,489821,'Norovirus Hu/GII.4/AlbertaEI063/2012/CA','no rank'),(1421482,489821,'Norovirus Hu/GII.4/AlbertaEI337/2011/CA','no rank'),(1421483,3312,'environmental samples','no rank'),(1421484,1421483,'conifer environmental sample','species'),(1421485,358447,'Unclassified Neopilinidae','no rank'),(1421486,1421485,'Neopilinidae sp. IS-2013','species'),(1421487,281112,'Addisonia lateralis','species'),(1421488,205513,'Puncturella conica','species'),(1421489,216110,'Seguenzia antarctica','species'),(1421490,358447,'Micropilina','genus'),(1421491,1421490,'Micropilina sp. IS-2013','species'),(1421492,6681,'environmental samples','no rank'),(1421493,1421492,'Malacostraca environmental sample','species'),(1421497,1160525,'Brachyotum sp. Michelangeli 1737','species'),(1421503,1160525,'Brachyotum sp. Michelangeli 1685','species'),(1421505,1160525,'Brachyotum sp. Michelangeli 1738','species'),(1421506,40008,'Tibouchina sp. Michelangeli 1804','species'),(1421507,655141,'Acraga flava','species'),(1421508,695118,'Nyctemera leuconoe','species'),(1421509,320089,'Phlogophora nigroplumbea','species'),(1421510,581279,'Rhodoneura rufifimbria','species'),(1421511,687147,'Ypsolopha albistriatus','species'),(1421512,82584,'Apatelodes sp. \'singularis\'','species'),(1421513,655054,'Dalcerides sp. \'radians\'','species'),(1421514,27548,'Blazia','genus'),(1421515,1421514,'Blazia sp. \'antigua\'','species'),(1421516,287131,'Mesocia','genus'),(1421517,1421516,'Mesocia sp. \'dyari\'','species'),(1421518,1583080,'Polymona','genus'),(1421519,1421518,'Polymona sp. \'onfistemur\'','species'),(1421520,5052,'Aspergillus sp. FZ107','species'),(1421521,5071,'Emericella sp. FZ98','species'),(1421522,5073,'Penicillium sp. FZ101','species'),(1421523,5073,'Penicillium sp. FZ103','species'),(1421524,5073,'Penicillium sp. FZ111','species'),(1421525,5073,'Penicillium sp. FZ99','species'),(1421526,34399,'Phomopsis sp. FZ100','species'),(1421528,287,'Pseudomonas aeruginosa C40A','no rank'),(1421529,287,'Pseudomonas aeruginosa D421','no rank'),(1421530,287,'Pseudomonas aeruginosa F469','no rank'),(1421531,287,'Pseudomonas aeruginosa 0C2E','no rank'),(1421532,287,'Pseudomonas aeruginosa E429','no rank'),(1421533,287,'Pseudomonas aeruginosa 239A','no rank'),(1421534,287,'Pseudomonas aeruginosa 2C22','no rank'),(1421535,287,'Pseudomonas aeruginosa F429','no rank'),(1421536,287,'Pseudomonas aeruginosa B420','no rank'),(1421537,287,'Pseudomonas aeruginosa EA0A','no rank'),(1421538,287,'Pseudomonas aeruginosa 0812','no rank'),(1421539,287,'Pseudomonas aeruginosa 2C1A','no rank'),(1421540,287,'Pseudomonas aeruginosa 1BAE','no rank'),(1421541,287,'Pseudomonas aeruginosa 3C2A','no rank'),(1421542,287,'Pseudomonas aeruginosa EC2A','no rank'),(1421543,287,'Pseudomonas aeruginosa EC21','no rank'),(1421544,287,'Pseudomonas aeruginosa 843A','no rank'),(1421545,287,'Pseudomonas aeruginosa 0822','no rank'),(1421546,287,'Pseudomonas aeruginosa 149A','no rank'),(1421547,287,'Pseudomonas aeruginosa 478A','no rank'),(1421548,1163,'Anabaena sp. SYKE748A','species'),(1421549,1163,'Anabaena sp. XSPORK7B','species'),(1421550,1177,'Nostoc sp. 159','species'),(1421551,29519,'Borrelia garinii SZ','no rank'),(1421552,243290,'uncultured Sarcomonadea','species'),(1421553,415230,'Oscillatoria boryana NTDV18','no rank'),(1421554,462265,'Stegana convergens','species'),(1421555,462265,'Stegana nigripennis','species'),(1421556,462264,'Stegana bacilla','species'),(1421557,462264,'Stegana chitouensis','species'),(1421558,462264,'Stegana euryphylla','species'),(1421559,462264,'Stegana langufoliacea','species'),(1421560,462264,'Stegana melanostoma','species'),(1421561,462264,'Stegana reni','species'),(1421562,462264,'Stegana tongi','species'),(1421563,462264,'Stegana xui','species'),(1421564,1280412,'environmental samples','no rank'),(1421565,1421564,'uncultured Conoidasida','species'),(1421566,1390,'Bacillus amyloliquefaciens AB01','no rank'),(1421567,1390,'Bacillus amyloliquefaciens AP71','no rank'),(1421568,1390,'Bacillus amyloliquefaciens AP79','no rank'),(1421569,1390,'Bacillus amyloliquefaciens AP143','no rank'),(1421570,1390,'Bacillus amyloliquefaciens AP193','no rank'),(1421571,1423,'Bacillus subtilis AP254','no rank'),(1421572,151566,'uncultured Ellobiopsea','species'),(1421573,151566,'uncultured Peridinea','species'),(1421575,58744,'Opius (Bellopius) sp. A MC-2013','species'),(1421576,58744,'Opius (Bellopius) sp. B MC-2013','species'),(1421577,58744,'Opius (Bellopius) sp. C MC-2013','species'),(1421578,58744,'Opius (Bellopius) sp. D MC-2013','species'),(1421579,58744,'Opius (Bellopius) sp. E1 MC-2013','species'),(1421580,58744,'Opius (Bellopius) sp. E2 MC-2013','species'),(1421581,58744,'Opius (Bellopius) sp. F MC-2013','species'),(1421582,58744,'Opius (Bellopius) sp. G MC-2013','species'),(1421583,58744,'Opius (Bellopius) sp. H MC-2013','species'),(1421584,58744,'Opius (Bellopius) sp. I MC-2013','species'),(1421585,58744,'Opius (Bellopius) sp. J MC-2013','species'),(1421586,58744,'Opius (Bellopius) sp. K MC-2013','species'),(1421587,58744,'Opius (Bellopius) sp. L MC-2013','species'),(1421588,58744,'Opius (Bellopius) sp. M MC-2013','species'),(1421589,58744,'Opius (Thiemanastrepha) sp. A MC-2013','species'),(1421590,58744,'Opius (Thiemanastrepha) sp. B MC-2013','species'),(1421591,151566,'uncultured Syndinea','species'),(1421592,144248,'Acanthormius sp. QL-2013','species'),(1421593,515887,'Capitonius sp. QL-2013','species'),(1421594,1045632,'Eumacrocentrus sp. QL-2013','species'),(1421595,64859,'Homolobus sp. QL-2013','species'),(1421596,64877,'Ichneutes sp. QL-2013','species'),(1421597,64845,'Pambolus sp. QL-2013','species'),(1421598,515936,'Pselaphanus sp. QL-2013','species'),(1421599,1100665,'Therophilus festivus','species'),(1421600,65225,'Euurobracon','genus'),(1421601,1421600,'Euurobracon breviterebrae','species'),(1421602,574458,'Triraphis sp. QL-2013','species'),(1421603,114727,'Influenza A virus (A/Thailand/SirirajICRC_BKK_1/2010(H1N1))','no rank'),(1421604,114727,'Influenza A virus (A/Thailand/SirirajICRC_BKK_2/2010(H1N1))','no rank'),(1421605,114727,'Influenza A virus (A/Thailand/SirirajICRC_BKK_7/2010(H1N1))','no rank'),(1421606,114727,'Influenza A virus (A/Thailand/SirirajICRC_BKK_9/2010(H1N1))','no rank'),(1421607,114727,'Influenza A virus (A/Thailand/SirirajICRC_CBI_2/2009(H1N1))','no rank'),(1421608,114727,'Influenza A virus (A/Thailand/SirirajICRC_CBI_3/2009(H1N1))','no rank'),(1421609,114727,'Influenza A virus (A/Thailand/SirirajICRC_CBI_4/2009(H1N1))','no rank'),(1421610,114727,'Influenza A virus (A/Thailand/SirirajICRC_CBI_7/2009(H1N1))','no rank'),(1421611,114727,'Influenza A virus (A/Thailand/SirirajICRC_CBI_8/2009(H1N1))','no rank'),(1421612,114727,'Influenza A virus (A/Thailand/SirirajICRC_CBI_9/2009(H1N1))','no rank'),(1421613,114727,'Influenza A virus (A/Thailand/SirirajICRC_NMA_1/2011(H1N1))','no rank'),(1421614,114727,'Influenza A virus (A/Thailand/SirirajICRC_NMA_10/2011(H1N1))','no rank'),(1421615,114727,'Influenza A virus (A/Thailand/SirirajICRC_NMA_11/2011(H1N1))','no rank'),(1421616,114727,'Influenza A virus (A/Thailand/SirirajICRC_NMA_12/2011(H1N1))','no rank'),(1421617,114727,'Influenza A virus (A/Thailand/SirirajICRC_NMA_13/2011(H1N1))','no rank'),(1421618,114727,'Influenza A virus (A/Thailand/SirirajICRC_NMA_14/2011(H1N1))','no rank'),(1421619,114727,'Influenza A virus (A/Thailand/SirirajICRC_NMA_15/2011(H1N1))','no rank'),(1421620,114727,'Influenza A virus (A/Thailand/SirirajICRC_NMA_16/2011(H1N1))','no rank'),(1421621,114727,'Influenza A virus (A/Thailand/SirirajICRC_NMA_2/2011(H1N1))','no rank'),(1421622,114727,'Influenza A virus (A/Thailand/SirirajICRC_NMA_3/2011(H1N1))','no rank'),(1421623,114727,'Influenza A virus (A/Thailand/SirirajICRC_NMA_4/2011(H1N1))','no rank'),(1421624,114727,'Influenza A virus (A/Thailand/SirirajICRC_NMA_5/2011(H1N1))','no rank'),(1421625,114727,'Influenza A virus (A/Thailand/SirirajICRC_NMA_6/2011(H1N1))','no rank'),(1421626,114727,'Influenza A virus (A/Thailand/SirirajICRC_NMA_7/2011(H1N1))','no rank'),(1421627,114727,'Influenza A virus (A/Thailand/SirirajICRC_NMA_8/2011(H1N1))','no rank'),(1421628,114727,'Influenza A virus (A/Thailand/SirirajICRC_NMA_9/2011(H1N1))','no rank'),(1421629,114727,'Influenza A virus (A/Thailand/SirirajICRC_NSN_1/2010(H1N1))','no rank'),(1421630,114727,'Influenza A virus (A/Thailand/SirirajICRC_NSN_3/2010(H1N1))','no rank'),(1421631,114727,'Influenza A virus (A/Thailand/SirirajICRC_SEA-001(34)/2010(H1N1))','no rank'),(1421632,114727,'Influenza A virus (A/Thailand/SirirajICRC_SEA-002(33)/2010(H1N1))','no rank'),(1421633,114727,'Influenza A virus (A/Thailand/SirirajICRC_SEA-002(34)/2010(H1N1))','no rank'),(1421634,114727,'Influenza A virus (A/Thailand/SirirajICRC_SEA-003(33)/2010(H1N1))','no rank'),(1421635,114727,'Influenza A virus (A/Thailand/SirirajICRC_SEA-003(34)/2010(H1N1))','no rank'),(1421636,114727,'Influenza A virus (A/Thailand/SrirajICRC_BKK_10/2010(H1N1))','no rank'),(1421637,55922,'Histeromerus sp. QL-2013','species'),(1421638,235544,'Norovirus Hu/GI/2761.1/2012/IE','no rank'),(1421639,235544,'Norovirus Hu/GI/2761.2/2012/IE','no rank'),(1421640,235544,'Norovirus Hu/GI/2761.3/2012/IE','no rank'),(1421641,235544,'Norovirus Hu/GI/2761.5/2012/IE','no rank'),(1421642,235544,'Norovirus Hu/GI/2761.7/2012/IE','no rank'),(1421643,235544,'Norovirus Hu/GI/2906.1/2012/IE','no rank'),(1421644,235544,'Norovirus Hu/GI/2915.1/2012/IE','no rank'),(1421645,235544,'Norovirus Hu/GI/2915.2/2012/IE','no rank'),(1421646,235544,'Norovirus Hu/GI/2915.4/2012/IE','no rank'),(1421647,235544,'Norovirus Hu/GI/2915.5/2012/IE','no rank'),(1421648,235544,'Norovirus Hu/GI/2937.1/2012/IE','no rank'),(1421649,235544,'Norovirus Hu/GI/2937.2/2012/IE','no rank'),(1421650,235544,'Norovirus Hu/GI/2937.3/2012/IE','no rank'),(1421651,235544,'Norovirus Hu/GI/2937.6/2012/IE','no rank'),(1421652,490043,'Norovirus Hu/GII/2761.1/2012/IE','no rank'),(1421653,490043,'Norovirus Hu/GII/2761.2/2012/IE','no rank'),(1421654,490043,'Norovirus Hu/GII/2761.4/2012/IE','no rank'),(1421655,490043,'Norovirus Hu/GII/2761.6/2012/IE','no rank'),(1421656,490043,'Norovirus Hu/GII/2906.1/2012/IE','no rank'),(1421657,490043,'Norovirus Hu/GII/2906.2/2012/IE','no rank'),(1421658,490043,'Norovirus Hu/GII/2906.3/2012/IE','no rank'),(1421659,490043,'Norovirus Hu/GII/2906.4/2012/IE','no rank'),(1421660,490043,'Norovirus Hu/GII/2915.1/2012/IE','no rank'),(1421661,490043,'Norovirus Hu/GII/2915.3/2012/IE','no rank'),(1421662,490043,'Norovirus Hu/GII/2915.4/2012/IE','no rank'),(1421663,490043,'Norovirus Hu/GII/2937.1/2012/IE','no rank'),(1421664,235544,'Norovirus oyster/GI/HAR13.1/2012/IE','no rank'),(1421665,235544,'Norovirus oyster/GI/HAR13.12 /2012/IE','no rank'),(1421666,235544,'Norovirus oyster/GI/HAR13.2/2012/IE','no rank'),(1421667,235544,'Norovirus oyster/GI/HAR13.6/2012/IE','no rank'),(1421668,235544,'Norovirus oyster/GI/HAR69.1/2010/IE','no rank'),(1421669,235544,'Norovirus oyster/GI/HAR70.2/2010/IE','no rank'),(1421670,235544,'Norovirus oyster/GI/REST10.21/2012/IE','no rank'),(1421671,235544,'Norovirus oyster/GI/REST10.22/2012/IE','no rank'),(1421672,235544,'Norovirus oyster/GI/REST10.23/2012/IE','no rank'),(1421673,235544,'Norovirus oyster/GI/REST10.24/2012/IE','no rank'),(1421674,235544,'Norovirus oyster/GI/REST10.25/2012/IE','no rank'),(1421675,235544,'Norovirus oyster/GI/REST10.26/2012/IE','no rank'),(1421676,235544,'Norovirus oyster/GI/REST10.28/2012/IE','no rank'),(1421677,235544,'Norovirus oyster/GI/REST10.415/2012/IE','no rank'),(1421678,235544,'Norovirus oyster/GI/REST10.43/2012/IE','no rank'),(1421679,235544,'Norovirus oyster/GI/REST10.52/2012/IE','no rank'),(1421680,235544,'Norovirus oyster/GI/REST10.54/2012/IE','no rank'),(1421681,235544,'Norovirus oyster/GI/REST80.1/2010/IE','no rank'),(1421682,235544,'Norovirus oyster/GI/REST80.5/2010/IE','no rank'),(1421683,490043,'Norovirus oyster/GII/HAR13.1/2012/IE','no rank'),(1421684,490043,'Norovirus oyster/GII/HAR13.2/2012/IE','no rank'),(1421685,490043,'Norovirus oyster/GII/HAR13.4/2012/IE','no rank'),(1421686,490043,'Norovirus oyster/GII/HAR13.7/2012/IE','no rank'),(1421687,490043,'Norovirus oyster/GII/HAR69.1/2010/IE','no rank'),(1421688,490043,'Norovirus oyster/GII/HAR69.12/2010/IE','no rank'),(1421689,490043,'Norovirus oyster/GII/HAR69.13/2010/IE','no rank'),(1421690,490043,'Norovirus oyster/GII/HAR69.2/2010/IE','no rank'),(1421691,490043,'Norovirus oyster/GII/HAR69.2c/2010/IE','no rank'),(1421692,490043,'Norovirus oyster/GII/HAR69.3/2010/IE','no rank'),(1421693,490043,'Norovirus oyster/GII/HAR69.6/2010/IE','no rank'),(1421694,490043,'Norovirus oyster/GII/HAR70.13/2010/IE','no rank'),(1421695,490043,'Norovirus oyster/GII/HAR70.2/2010/IE','no rank'),(1421696,490043,'Norovirus oyster/GII/HAR70.5/2010/IE','no rank'),(1421697,490043,'Norovirus oyster/GII/HAR70.8/2010/IE','no rank'),(1421698,490043,'Norovirus oyster/GII/HAR70.9/2010/IE','no rank'),(1421699,490043,'Norovirus oyster/GII/REST10.21/2012/IE','no rank'),(1421700,490043,'Norovirus oyster/GII/REST10.22/2012/IE','no rank'),(1421701,490043,'Norovirus oyster/GII/REST10.42/2012/IE','no rank'),(1421702,490043,'Norovirus oyster/GII/REST10.53/2012/IE','no rank'),(1421703,490043,'Norovirus oyster/GII/REST79.3c/2010/IE','no rank'),(1421704,490043,'Norovirus oyster/GII/REST80.1/2010/IE','no rank'),(1421705,490043,'Norovirus oyster/GII/REST80.11/2010/IE','no rank'),(1421706,490043,'Norovirus oyster/GII/REST80.3/2010/IE','no rank'),(1421707,490043,'Norovirus oyster/GII/REST80.4/2010/IE','no rank'),(1421708,490043,'Norovirus oyster/GII/REST80.5/2010/IE','no rank'),(1421709,166041,'Cephalothrix cf. simula AM-2013','species'),(1421710,6722,'Cherax monticola','species'),(1421711,77650,'Simocephalus congener','species'),(1421712,6101,'environmental samples','no rank'),(1421713,1421712,'Anthozoa environmental sample','species'),(1421714,433515,'Aquatica','genus'),(1421715,1421714,'Aquatica leii','species'),(1421716,228096,'Pythium sp. F-1541.11','species'),(1421717,133715,'Themisto abyssorum','species'),(1421718,10229,'Sagittoidea','class'),(1421719,1421718,'environmental samples','no rank'),(1421720,363803,'Bothriospermum secundum','species'),(1421721,21571,'Craniospermum','genus'),(1421722,1421721,'Craniospermum subvillosum','species'),(1421724,181188,'Cynoglossum cf. obtusicalyx Aedo et al. 15140','species'),(1421725,181188,'Cynoglossum divaricatum','species'),(1421726,181188,'Cynoglossum lanceolatum','species'),(1421727,21571,'Embadium','genus'),(1421728,1421727,'Embadium johnstonii','species'),(1421729,1421727,'Embadium stagnense','species'),(1421730,1421727,'Embadium uncinatum','species'),(1421731,764727,'Hackelia revoluta','species'),(1421732,1245805,'Lepechiniella michaelis','species'),(1421733,1245805,'Lepechiniella microcarpa','species'),(1421734,1421733,'Lepechiniella microcarpa subsp. inconspicua','subspecies'),(1421735,203741,'Lindelofia anchusoides','species'),(1421736,1421735,'Lindelofia anchusoides subsp. anchusoides','subspecies'),(1421737,1421735,'Lindelofia anchusoides subsp. aspera','subspecies'),(1421738,694028,'Microula diffusa','species'),(1421739,694028,'Microula floribunda','species'),(1421740,694028,'Microula forrestii','species'),(1421741,694028,'Microula longituba','species'),(1421742,694028,'Microula muliensis','species'),(1421743,694028,'Microula myosotidea','species'),(1421744,694028,'Microula oblongifolia','species'),(1421745,694028,'Microula ovalifolia','species'),(1421746,694028,'Microula pseudotrichocarpa','species'),(1421747,694028,'Microula stenophylla','species'),(1421748,1288220,'Microula tibetica var. laevis','varietas'),(1421749,1288220,'Microula tibetica var. tibetica','varietas'),(1421750,694028,'Microula turbinata','species'),(1421751,203753,'Omphalodes luciliae','species'),(1421752,1213294,'Oreocarya suffruticosa','species'),(1421753,543579,'Paracaryum laxiflorum','species'),(1421754,1212533,'Pseudomertensia sericophylla','species'),(1421755,1288255,'Rindera caespitosa','species'),(1421756,1288255,'Rindera graeca','species'),(1421757,1288255,'Rindera lanata','species'),(1421758,1288255,'Rindera tianschanica','species'),(1421759,909324,'Solenanthus atlanticus','species'),(1421760,909324,'Solenanthus biebersteinii','species'),(1421761,909324,'Solenanthus coronatus','species'),(1421762,909324,'Solenanthus karateginus','species'),(1421763,909324,'Solenanthus turkestanicus','species'),(1421764,21571,'Thyrocarpus','genus'),(1421765,1421764,'Thyrocarpus sampsonii','species'),(1421766,1288265,'Trachelanthus hissaricus','species'),(1421767,1288265,'Trachelanthus korolkowii','species'),(1421768,203763,'Trichodesma calycosum','species'),(1421769,203763,'Trichodesma incanum','species'),(1421770,21571,'Trigonocaryum','genus'),(1421771,1421770,'Trigonocaryum involucratum','species'),(1421772,1421719,'Sagittoidea environmental sample','species'),(1421773,455363,'Bathycoccus virus','species'),(1421774,455363,'Micromonas virus','species'),(1421775,455363,'Ostreococcus virus','species'),(1421776,501675,'Calacalles lepensis','species'),(1421777,119210,'Influenza A virus (A/Alberta/071/2012(H3N2))','no rank'),(1421778,119210,'Influenza A virus (A/Alberta/073/2012(H3N2))','no rank'),(1421779,114727,'Influenza A virus (A/Alberta/074/2013(H1N1))','no rank'),(1421780,119210,'Influenza A virus (A/Alberta/1/2013(H3N2))','no rank'),(1421781,114727,'Influenza A virus (A/Alberta/10/2013(H1N1))','no rank'),(1421782,114727,'Influenza A virus (A/Alberta/11/2013(H1N1))','no rank'),(1421783,119210,'Influenza A virus (A/Alberta/12/2013(H3N2))','no rank'),(1421784,119210,'Influenza A virus (A/Alberta/13/2013(H3N2))','no rank'),(1421785,114727,'Influenza A virus (A/Alberta/14/2013(H1N1))','no rank'),(1421786,119210,'Influenza A virus (A/Alberta/16/2013(H3N2))','no rank'),(1421787,119210,'Influenza A virus (A/Alberta/17/2013(H3N2))','no rank'),(1421788,119210,'Influenza A virus (A/Alberta/18/2013(H3N2))','no rank'),(1421789,119210,'Influenza A virus (A/Alberta/19/2013(H3N2))','no rank'),(1421790,119210,'Influenza A virus (A/Alberta/2/2013(H3N2))','no rank'),(1421791,119210,'Influenza A virus (A/Alberta/20/2013(H3N2))','no rank'),(1421792,119210,'Influenza A virus (A/Alberta/21/2013(H3N2))','no rank'),(1421793,119210,'Influenza A virus (A/Alberta/23/2013(H3N2))','no rank'),(1421794,119210,'Influenza A virus (A/Alberta/24/2013(H3N2))','no rank'),(1421795,114727,'Influenza A virus (A/Alberta/25/2013(H1N1))','no rank'),(1421796,119210,'Influenza A virus (A/Alberta/26/2013(H3N2))','no rank'),(1421797,114727,'Influenza A virus (A/Alberta/27/2013(H1N1))','no rank'),(1421798,119210,'Influenza A virus (A/Alberta/28/2013(H3N2))','no rank'),(1421799,119210,'Influenza A virus (A/Alberta/29/2013(H3N2))','no rank'),(1421800,119210,'Influenza A virus (A/Alberta/3/2013(H3N2))','no rank'),(1421801,119210,'Influenza A virus (A/Alberta/30/2013(H3N2))','no rank'),(1421802,119210,'Influenza A virus (A/Alberta/31/2013(H3N2))','no rank'),(1421803,119210,'Influenza A virus (A/Alberta/32/2013(H3N2))','no rank'),(1421804,114727,'Influenza A virus (A/Alberta/33/2013(H1N1))','no rank'),(1421805,119210,'Influenza A virus (A/Alberta/34/2013(H3N2))','no rank'),(1421806,119210,'Influenza A virus (A/Alberta/35/2013(H3N2))','no rank'),(1421807,114727,'Influenza A virus (A/Alberta/36/2013(H1N1))','no rank'),(1421808,119210,'Influenza A virus (A/Alberta/37/2013(H3N2))','no rank'),(1421809,114727,'Influenza A virus (A/Alberta/38/2013(H1N1))','no rank'),(1421810,114727,'Influenza A virus (A/Alberta/39/2013(H1N1))','no rank'),(1421811,119210,'Influenza A virus (A/Alberta/4/2013(H3N2))','no rank'),(1421812,114727,'Influenza A virus (A/Alberta/40/2013(H1N1))','no rank'),(1421813,114727,'Influenza A virus (A/Alberta/41/2013(H1N1))','no rank'),(1421814,114727,'Influenza A virus (A/Alberta/42/2013(H1N1))','no rank'),(1421815,114727,'Influenza A virus (A/Alberta/43/2013(H1N1))','no rank'),(1421816,119210,'Influenza A virus (A/Alberta/5/2013(H3N2))','no rank'),(1421817,119210,'Influenza A virus (A/Alberta/6/2013(H3N2))','no rank'),(1421818,119210,'Influenza A virus (A/Alberta/8/2013(H3N2))','no rank'),(1421819,119210,'Influenza A virus (A/Alberta/9/2013(H3N2))','no rank'),(1421820,265382,'Polyommatus yurinekrutenko','species'),(1421821,167807,'Armandia sp. SIO_BIC A3412','species'),(1421822,104742,'Notomastus sp. SIO_BIC A3421','species'),(1421823,73385,'Ophelina sp. B2SC00P1','species'),(1421824,73385,'Ophelina sp. F14588','species'),(1421825,73385,'Ophelina sp. SIO_BIC A3417','species'),(1421826,73385,'Ophelina sp. SIO_BIC A3418','species'),(1421827,188466,'Polygordius sp. CL0004','species'),(1421828,104726,'Polyophthalmus sp. SIO_BIC A3419','species'),(1421829,1280,'Staphylococcus aureus F22648','no rank'),(1421830,1280,'Staphylococcus aureus F23610','no rank'),(1421831,1280,'Staphylococcus aureus F23613','no rank'),(1421832,1280,'Staphylococcus aureus F26032','no rank'),(1421833,1280,'Staphylococcus aureus F26051','no rank'),(1421834,1280,'Staphylococcus aureus F27252','no rank'),(1421835,1280,'Staphylococcus aureus F36090','no rank'),(1421836,1280,'Staphylococcus aureus F36091','no rank'),(1421837,1280,'Staphylococcus aureus F36097','no rank'),(1421838,1280,'Staphylococcus aureus F36099','no rank'),(1421839,1280,'Staphylococcus aureus F45779','no rank'),(1421840,1280,'Staphylococcus aureus F64891','no rank'),(1421841,1280,'Staphylococcus aureus F64894','no rank'),(1421842,1280,'Staphylococcus aureus F64896','no rank'),(1421843,1280,'Staphylococcus aureus F64897','no rank'),(1421844,1280,'Staphylococcus aureus F71592','no rank'),(1421845,1280,'Staphylococcus aureus F91084','no rank'),(1421846,1280,'Staphylococcus aureus H22656','no rank'),(1421847,1280,'Staphylococcus aureus H31084','no rank'),(1421848,1280,'Staphylococcus aureus H31085','no rank'),(1421849,1280,'Staphylococcus aureus H31086','no rank'),(1421850,1280,'Staphylococcus aureus H47139','no rank'),(1421851,1280,'Staphylococcus aureus H65853','no rank'),(1421852,1280,'Staphylococcus aureus H65856','no rank'),(1421853,1280,'Staphylococcus aureus H65863','no rank'),(1421854,1280,'Staphylococcus aureus H65878','no rank'),(1421855,1280,'Staphylococcus aureus H65881','no rank'),(1421856,1280,'Staphylococcus aureus H65882','no rank'),(1421857,1280,'Staphylococcus aureus H65883','no rank'),(1421858,1280,'Staphylococcus aureus H68996','no rank'),(1421859,1280,'Staphylococcus aureus H71778','no rank'),(1421860,1280,'Staphylococcus aureus H72131','no rank'),(1421861,1280,'Staphylococcus aureus H72152','no rank'),(1421862,1280,'Staphylococcus aureus H75421','no rank'),(1421863,1280,'Staphylococcus aureus H75430','no rank'),(1421864,1280,'Staphylococcus aureus H84956','no rank'),(1421865,1280,'Staphylococcus aureus H84958','no rank'),(1421866,1280,'Staphylococcus aureus H84959','no rank'),(1421867,1280,'Staphylococcus aureus H88185','no rank'),(1421868,1280,'Staphylococcus aureus H88188','no rank'),(1421869,1280,'Staphylococcus aureus M17074','no rank'),(1421870,1280,'Staphylococcus aureus M42184','no rank'),(1421871,1280,'Staphylococcus aureus M67938','no rank'),(1421872,1280,'Staphylococcus aureus M70017','no rank'),(1421873,1280,'Staphylococcus aureus M70018','no rank'),(1421874,1280,'Staphylococcus aureus M72097','no rank'),(1421875,1280,'Staphylococcus aureus M79254','no rank'),(1421876,1280,'Staphylococcus aureus M79256','no rank'),(1421877,1280,'Staphylococcus aureus M79671','no rank'),(1421878,1280,'Staphylococcus aureus M79684','no rank'),(1421879,1280,'Staphylococcus aureus M79686','no rank'),(1421880,1280,'Staphylococcus aureus M86940','no rank'),(1421881,1280,'Staphylococcus aureus M86943','no rank'),(1421882,1280,'Staphylococcus aureus M90388','no rank'),(1421883,1280,'Staphylococcus aureus T13125','no rank'),(1421884,1280,'Staphylococcus aureus T13126','no rank'),(1421885,1280,'Staphylococcus aureus T13127','no rank'),(1421886,1280,'Staphylococcus aureus T24515','no rank'),(1421887,1280,'Staphylococcus aureus T32086','no rank'),(1421888,1280,'Staphylococcus aureus T32092','no rank'),(1421889,1280,'Staphylococcus aureus T35622','no rank'),(1421890,1280,'Staphylococcus aureus T39102','no rank'),(1421891,1280,'Staphylococcus aureus T39105','no rank'),(1421892,1280,'Staphylococcus aureus T55959','no rank'),(1421893,1280,'Staphylococcus aureus T55960','no rank'),(1421894,1280,'Staphylococcus aureus T62976','no rank'),(1421895,1280,'Staphylococcus aureus T80232','no rank'),(1421896,1280,'Staphylococcus aureus T86792','no rank'),(1421897,1280,'Staphylococcus aureus W12582','no rank'),(1421898,1280,'Staphylococcus aureus W12583','no rank'),(1421899,1280,'Staphylococcus aureus W12586','no rank'),(1421900,1280,'Staphylococcus aureus W15974','no rank'),(1421901,1280,'Staphylococcus aureus W15976','no rank'),(1421902,1280,'Staphylococcus aureus W15990','no rank'),(1421903,1280,'Staphylococcus aureus W15995','no rank'),(1421904,1280,'Staphylococcus aureus W19256','no rank'),(1421905,1280,'Staphylococcus aureus W19270','no rank'),(1421906,1280,'Staphylococcus aureus W19276','no rank'),(1421907,1280,'Staphylococcus aureus W25797','no rank'),(1421908,1280,'Staphylococcus aureus W25799','no rank'),(1421909,1280,'Staphylococcus aureus W28921','no rank'),(1421910,1280,'Staphylococcus aureus W42304','no rank'),(1421911,1280,'Staphylococcus aureus W45757','no rank'),(1421912,1280,'Staphylococcus aureus W45758','no rank'),(1421913,1280,'Staphylococcus aureus W82238','no rank'),(1421914,1280,'Staphylococcus aureus W82239','no rank'),(1421915,1280,'Staphylococcus aureus W85807','no rank'),(1421916,1280,'Staphylococcus aureus W85810','no rank'),(1421917,1773,'Mycobacterium tuberculosis TB_RSA01','no rank'),(1421918,1773,'Mycobacterium tuberculosis TB_RSA02','no rank'),(1421919,1773,'Mycobacterium tuberculosis TB_RSA03','no rank'),(1421920,1773,'Mycobacterium tuberculosis TB_RSA04','no rank'),(1421921,1773,'Mycobacterium tuberculosis TB_RSA05','no rank'),(1421922,1773,'Mycobacterium tuberculosis TB_RSA06','no rank'),(1421923,1773,'Mycobacterium tuberculosis TB_RSA07','no rank'),(1421924,1773,'Mycobacterium tuberculosis TB_RSA08','no rank'),(1421925,1773,'Mycobacterium tuberculosis TB_RSA09','no rank'),(1421926,1773,'Mycobacterium tuberculosis TB_RSA10','no rank'),(1421927,1773,'Mycobacterium tuberculosis TB_RSA11','no rank'),(1421928,1773,'Mycobacterium tuberculosis TB_RSA12','no rank'),(1421929,1773,'Mycobacterium tuberculosis TB_RSA13','no rank'),(1421930,1773,'Mycobacterium tuberculosis TB_RSA14','no rank'),(1421931,1773,'Mycobacterium tuberculosis TB_RSA15','no rank'),(1421932,1773,'Mycobacterium tuberculosis TB_RSA16','no rank'),(1421933,1773,'Mycobacterium tuberculosis TB_RSA17','no rank'),(1421934,1773,'Mycobacterium tuberculosis TB_RSA18','no rank'),(1421935,1773,'Mycobacterium tuberculosis TB_RSA19','no rank'),(1421936,1773,'Mycobacterium tuberculosis TB_RSA20','no rank'),(1421937,1773,'Mycobacterium tuberculosis TB_RSA21','no rank'),(1421938,1773,'Mycobacterium tuberculosis TB_RSA22','no rank'),(1421939,1773,'Mycobacterium tuberculosis TB_RSA23','no rank'),(1421940,1773,'Mycobacterium tuberculosis TB_RSA24','no rank'),(1421941,1773,'Mycobacterium tuberculosis TB_RSA25','no rank'),(1421942,1773,'Mycobacterium tuberculosis TB_RSA26','no rank'),(1421943,1773,'Mycobacterium tuberculosis TB_RSA27','no rank'),(1421944,1773,'Mycobacterium tuberculosis TB_RSA28','no rank'),(1421945,1773,'Mycobacterium tuberculosis TB_RSA29','no rank'),(1421946,1773,'Mycobacterium tuberculosis TB_RSA30','no rank'),(1421947,1773,'Mycobacterium tuberculosis TB_RSA31','no rank'),(1421948,1773,'Mycobacterium tuberculosis TB_RSA32','no rank'),(1421949,1773,'Mycobacterium tuberculosis TB_RSA33','no rank'),(1421950,1773,'Mycobacterium tuberculosis TB_RSA34','no rank'),(1421951,1773,'Mycobacterium tuberculosis TB_RSA35','no rank'),(1421952,1773,'Mycobacterium tuberculosis TB_RSA36','no rank'),(1421953,1773,'Mycobacterium tuberculosis TB_RSA37','no rank'),(1421954,1773,'Mycobacterium tuberculosis TB_RSA38','no rank'),(1421955,1773,'Mycobacterium tuberculosis TB_RSA39','no rank'),(1421956,1773,'Mycobacterium tuberculosis TB_RSA40','no rank'),(1421957,1773,'Mycobacterium tuberculosis TB_RSA41','no rank'),(1421958,1773,'Mycobacterium tuberculosis TB_RSA42','no rank'),(1421959,1773,'Mycobacterium tuberculosis TB_RSA43','no rank'),(1421960,1773,'Mycobacterium tuberculosis TB_RSA44','no rank'),(1421961,1773,'Mycobacterium tuberculosis TB_RSA45','no rank'),(1421962,1773,'Mycobacterium tuberculosis TB_RSA46','no rank'),(1421963,1773,'Mycobacterium tuberculosis TB_RSA47','no rank'),(1421964,1773,'Mycobacterium tuberculosis TB_RSA48','no rank'),(1421965,1773,'Mycobacterium tuberculosis TB_RSA49','no rank'),(1421966,1773,'Mycobacterium tuberculosis TB_RSA50','no rank'),(1421967,1773,'Mycobacterium tuberculosis TB_RSA51','no rank'),(1421968,1773,'Mycobacterium tuberculosis TB_RSA52','no rank'),(1421969,1773,'Mycobacterium tuberculosis TB_RSA53','no rank'),(1421970,1773,'Mycobacterium tuberculosis TB_RSA54','no rank'),(1421971,1773,'Mycobacterium tuberculosis TB_RSA55','no rank'),(1421972,1773,'Mycobacterium tuberculosis TB_RSA56','no rank'),(1421973,1773,'Mycobacterium tuberculosis TB_RSA57','no rank'),(1421974,1773,'Mycobacterium tuberculosis TB_RSA58','no rank'),(1421975,1773,'Mycobacterium tuberculosis TB_RSA59','no rank'),(1421976,1773,'Mycobacterium tuberculosis TB_RSA60','no rank'),(1421977,1773,'Mycobacterium tuberculosis TB_RSA61','no rank'),(1421978,1773,'Mycobacterium tuberculosis TB_RSA62','no rank'),(1421979,1773,'Mycobacterium tuberculosis TB_RSA63','no rank'),(1421980,1773,'Mycobacterium tuberculosis TB_RSA64','no rank'),(1421981,1773,'Mycobacterium tuberculosis TB_RSA65','no rank'),(1421982,1773,'Mycobacterium tuberculosis TB_RSA66','no rank'),(1421983,1773,'Mycobacterium tuberculosis TB_RSA67','no rank'),(1421984,1773,'Mycobacterium tuberculosis TB_RSA68','no rank'),(1421985,1773,'Mycobacterium tuberculosis TB_RSA69','no rank'),(1421986,1773,'Mycobacterium tuberculosis TB_RSA70','no rank'),(1421987,1773,'Mycobacterium tuberculosis TB_RSA71','no rank'),(1421988,1773,'Mycobacterium tuberculosis TB_RSA72','no rank'),(1421989,1773,'Mycobacterium tuberculosis TB_RSA73','no rank'),(1421990,1773,'Mycobacterium tuberculosis TB_RSA74','no rank'),(1421991,1773,'Mycobacterium tuberculosis TB_RSA75','no rank'),(1421992,1773,'Mycobacterium tuberculosis TB_RSA76','no rank'),(1421993,1773,'Mycobacterium tuberculosis TB_RSA77','no rank'),(1421994,1773,'Mycobacterium tuberculosis TB_RSA78','no rank'),(1421995,1773,'Mycobacterium tuberculosis TB_RSA79','no rank'),(1421996,1773,'Mycobacterium tuberculosis TB_RSA80','no rank'),(1421997,1773,'Mycobacterium tuberculosis TB_RSA81','no rank'),(1421998,1773,'Mycobacterium tuberculosis TB_RSA82','no rank'),(1421999,1773,'Mycobacterium tuberculosis TB_RSA83','no rank'),(1422000,1773,'Mycobacterium tuberculosis TB_RSA84','no rank'),(1422001,1773,'Mycobacterium tuberculosis TB_RSA85','no rank'),(1422002,1773,'Mycobacterium tuberculosis TB_RSA86','no rank'),(1422003,1773,'Mycobacterium tuberculosis TB_RSA87','no rank'),(1422004,1773,'Mycobacterium tuberculosis TB_RSA88','no rank'),(1422005,1773,'Mycobacterium tuberculosis TB_RSA89','no rank'),(1422006,1773,'Mycobacterium tuberculosis TB_RSA90','no rank'),(1422007,1773,'Mycobacterium tuberculosis TB_RSA91','no rank'),(1422008,1773,'Mycobacterium tuberculosis TB_RSA92','no rank'),(1422009,1773,'Mycobacterium tuberculosis TB_RSA93','no rank'),(1422010,1773,'Mycobacterium tuberculosis TB_RSA94','no rank'),(1422011,1773,'Mycobacterium tuberculosis TB_RSA95','no rank'),(1422012,1773,'Mycobacterium tuberculosis TB_RSA96','no rank'),(1422013,1773,'Mycobacterium tuberculosis TB_RSA97','no rank'),(1422014,1773,'Mycobacterium tuberculosis TB_RSA98','no rank'),(1422015,1773,'Mycobacterium tuberculosis TB_RSA99','no rank'),(1422016,1773,'Mycobacterium tuberculosis TB_RSA100','no rank'),(1422017,1773,'Mycobacterium tuberculosis TB_RSA101','no rank'),(1422018,1773,'Mycobacterium tuberculosis TB_RSA102','no rank'),(1422019,1773,'Mycobacterium tuberculosis TB_RSA103','no rank'),(1422020,1773,'Mycobacterium tuberculosis TB_RSA104','no rank'),(1422021,1773,'Mycobacterium tuberculosis TB_RSA105','no rank'),(1422022,1773,'Mycobacterium tuberculosis TB_RSA106','no rank'),(1422023,1773,'Mycobacterium tuberculosis TB_RSA107','no rank'),(1422024,1773,'Mycobacterium tuberculosis TB_RSA108','no rank'),(1422025,1773,'Mycobacterium tuberculosis TB_RSA109','no rank'),(1422026,1773,'Mycobacterium tuberculosis TB_RSA110','no rank'),(1422027,1773,'Mycobacterium tuberculosis TB_RSA111','no rank'),(1422028,1773,'Mycobacterium tuberculosis TB_RSA112','no rank'),(1422029,1773,'Mycobacterium tuberculosis TB_RSA113','no rank'),(1422030,1773,'Mycobacterium tuberculosis TB_RSA114','no rank'),(1422031,1773,'Mycobacterium tuberculosis TB_RSA115','no rank'),(1422032,1773,'Mycobacterium tuberculosis TB_RSA116','no rank'),(1422033,1773,'Mycobacterium tuberculosis TB_RSA117','no rank'),(1422034,1773,'Mycobacterium tuberculosis TB_RSA118','no rank'),(1422035,1773,'Mycobacterium tuberculosis TB_RSA119','no rank'),(1422036,1773,'Mycobacterium tuberculosis TB_RSA120','no rank'),(1422037,1773,'Mycobacterium tuberculosis TB_RSA121','no rank'),(1422038,1773,'Mycobacterium tuberculosis TB_RSA122','no rank'),(1422039,1773,'Mycobacterium tuberculosis TB_RSA123','no rank'),(1422040,1773,'Mycobacterium tuberculosis TB_RSA124','no rank'),(1422041,1773,'Mycobacterium tuberculosis TB_RSA125','no rank'),(1422042,1773,'Mycobacterium tuberculosis TB_RSA126','no rank'),(1422043,1773,'Mycobacterium tuberculosis TB_RSA127','no rank'),(1422044,1773,'Mycobacterium tuberculosis TB_RSA128','no rank'),(1422045,1773,'Mycobacterium tuberculosis TB_RSA129','no rank'),(1422046,1773,'Mycobacterium tuberculosis TB_RSA130','no rank'),(1422047,1773,'Mycobacterium tuberculosis TB_RSA131','no rank'),(1422048,1773,'Mycobacterium tuberculosis TB_RSA132','no rank'),(1422049,1773,'Mycobacterium tuberculosis TB_RSA133','no rank'),(1422050,1773,'Mycobacterium tuberculosis TB_RSA134','no rank'),(1422051,1773,'Mycobacterium tuberculosis TB_RSA135','no rank'),(1422052,1773,'Mycobacterium tuberculosis TB_RSA136','no rank'),(1422053,1773,'Mycobacterium tuberculosis TB_RSA137','no rank'),(1422054,1773,'Mycobacterium tuberculosis TB_RSA138','no rank'),(1422055,1773,'Mycobacterium tuberculosis TB_RSA139','no rank'),(1422056,1773,'Mycobacterium tuberculosis TB_RSA140','no rank'),(1422057,1773,'Mycobacterium tuberculosis TB_RSA141','no rank'),(1422058,1773,'Mycobacterium tuberculosis TB_RSA142','no rank'),(1422059,1773,'Mycobacterium tuberculosis TB_RSA143','no rank'),(1422060,1773,'Mycobacterium tuberculosis TB_RSA144','no rank'),(1422061,1773,'Mycobacterium tuberculosis TB_RSA145','no rank'),(1422062,1773,'Mycobacterium tuberculosis TB_RSA146','no rank'),(1422063,1773,'Mycobacterium tuberculosis TB_RSA147','no rank'),(1422064,1773,'Mycobacterium tuberculosis TB_RSA148','no rank'),(1422065,1773,'Mycobacterium tuberculosis TB_RSA149','no rank'),(1422066,1773,'Mycobacterium tuberculosis TB_RSA150','no rank'),(1422067,1773,'Mycobacterium tuberculosis TB_RSA151','no rank'),(1422068,1773,'Mycobacterium tuberculosis TB_RSA152','no rank'),(1422069,1773,'Mycobacterium tuberculosis TB_RSA153','no rank'),(1422070,1773,'Mycobacterium tuberculosis TB_RSA154','no rank'),(1422071,1773,'Mycobacterium tuberculosis TB_RSA155','no rank'),(1422072,1773,'Mycobacterium tuberculosis TB_RSA156','no rank'),(1422073,1773,'Mycobacterium tuberculosis TB_RSA157','no rank'),(1422074,1773,'Mycobacterium tuberculosis TB_RSA158','no rank'),(1422075,1773,'Mycobacterium tuberculosis TB_RSA159','no rank'),(1422076,1773,'Mycobacterium tuberculosis TB_RSA160','no rank'),(1422077,1773,'Mycobacterium tuberculosis TB_RSA161','no rank'),(1422078,1773,'Mycobacterium tuberculosis TB_RSA162','no rank'),(1422079,1773,'Mycobacterium tuberculosis TB_RSA163','no rank'),(1422080,1773,'Mycobacterium tuberculosis TB_RSA164','no rank'),(1422081,1773,'Mycobacterium tuberculosis TB_RSA165','no rank'),(1422082,1773,'Mycobacterium tuberculosis TB_RSA166','no rank'),(1422083,1773,'Mycobacterium tuberculosis TB_RSA167','no rank'),(1422084,1773,'Mycobacterium tuberculosis TB_RSA168','no rank'),(1422085,1773,'Mycobacterium tuberculosis TB_RSA169','no rank'),(1422086,1773,'Mycobacterium tuberculosis TB_RSA170','no rank'),(1422087,1773,'Mycobacterium tuberculosis TB_RSA171','no rank'),(1422088,1773,'Mycobacterium tuberculosis TB_RSA172','no rank'),(1422089,1773,'Mycobacterium tuberculosis TB_RSA173','no rank'),(1422090,1773,'Mycobacterium tuberculosis TB_RSA174','no rank'),(1422091,1773,'Mycobacterium tuberculosis TB_RSA175','no rank'),(1422092,1773,'Mycobacterium tuberculosis TB_RSA176','no rank'),(1422093,1773,'Mycobacterium tuberculosis TB_RSA177','no rank'),(1422094,1773,'Mycobacterium tuberculosis TB_RSA178','no rank'),(1422095,1773,'Mycobacterium tuberculosis TB_RSA179','no rank'),(1422096,1773,'Mycobacterium tuberculosis TB_RSA180','no rank'),(1422097,1773,'Mycobacterium tuberculosis TB_RSA181','no rank'),(1422098,1773,'Mycobacterium tuberculosis TB_RSA182','no rank'),(1422099,1773,'Mycobacterium tuberculosis TB_RSA183','no rank'),(1422100,1773,'Mycobacterium tuberculosis TB_RSA184','no rank'),(1422101,1773,'Mycobacterium tuberculosis TB_RSA185','no rank'),(1422102,1773,'Mycobacterium tuberculosis TB_RSA186','no rank'),(1422103,1773,'Mycobacterium tuberculosis TB_RSA189','no rank'),(1422104,1773,'Mycobacterium tuberculosis TB_RSA190','no rank'),(1422105,1773,'Mycobacterium tuberculosis TB_RSA191','no rank'),(1422106,1773,'Mycobacterium tuberculosis TB_RSA192','no rank'),(1422107,1773,'Mycobacterium tuberculosis TB_RSA193','no rank'),(1422108,1773,'Mycobacterium tuberculosis TB_RSA194','no rank'),(1422109,1773,'Mycobacterium tuberculosis TB_RSA195','no rank'),(1422110,1773,'Mycobacterium tuberculosis TB_RSA196','no rank'),(1422111,1773,'Mycobacterium tuberculosis TB_RSA197','no rank'),(1422112,1773,'Mycobacterium tuberculosis TB_RSA199','no rank'),(1422113,1773,'Mycobacterium tuberculosis TB_RSA200','no rank'),(1422114,1280,'Staphylococcus aureus DAR3504','no rank'),(1422115,1280,'Staphylococcus aureus DAR3505','no rank'),(1422116,1280,'Staphylococcus aureus DAR3507','no rank'),(1422117,1280,'Staphylococcus aureus DAR3508','no rank'),(1422118,1280,'Staphylococcus aureus DAR3512','no rank'),(1422119,1280,'Staphylococcus aureus DAR3515','no rank'),(1422120,1280,'Staphylococcus aureus DAR3518','no rank'),(1422121,1280,'Staphylococcus aureus DAR3519','no rank'),(1422122,1280,'Staphylococcus aureus DAR3525','no rank'),(1422123,1280,'Staphylococcus aureus DAR3529','no rank'),(1422124,1280,'Staphylococcus aureus DAR3534','no rank'),(1422125,1280,'Staphylococcus aureus DAR3548','no rank'),(1422126,1280,'Staphylococcus aureus DAR3551','no rank'),(1422127,1280,'Staphylococcus aureus DAR3555','no rank'),(1422128,1280,'Staphylococcus aureus DAR3562','no rank'),(1422129,1280,'Staphylococcus aureus DAR3565','no rank'),(1422130,1280,'Staphylococcus aureus DAR3567','no rank'),(1422131,1280,'Staphylococcus aureus DAR3574','no rank'),(1422132,1280,'Staphylococcus aureus DAR3575','no rank'),(1422133,1280,'Staphylococcus aureus DAR3576','no rank'),(1422134,1280,'Staphylococcus aureus DAR3578','no rank'),(1422135,1280,'Staphylococcus aureus DAR3581','no rank'),(1422136,1280,'Staphylococcus aureus DAR3583','no rank'),(1422137,1280,'Staphylococcus aureus DAR3584','no rank'),(1422138,1280,'Staphylococcus aureus DAR3586','no rank'),(1422139,1280,'Staphylococcus aureus DAR3587','no rank'),(1422140,1280,'Staphylococcus aureus DAR3590','no rank'),(1422141,1280,'Staphylococcus aureus DAR3591','no rank'),(1422142,1280,'Staphylococcus aureus DAR3592','no rank'),(1422143,1280,'Staphylococcus aureus DAR3596','no rank'),(1422144,1280,'Staphylococcus aureus DAR3599','no rank'),(1422145,1280,'Staphylococcus aureus DAR3608','no rank'),(1422146,1280,'Staphylococcus aureus DAR3609','no rank'),(1422147,1280,'Staphylococcus aureus DAR3612','no rank'),(1422148,1280,'Staphylococcus aureus DAR3613','no rank'),(1422149,1280,'Staphylococcus aureus DAR3616','no rank'),(1422150,1280,'Staphylococcus aureus DAR3617','no rank'),(1422151,1280,'Staphylococcus aureus DAR3624','no rank'),(1422152,1280,'Staphylococcus aureus DAR3627','no rank'),(1422153,1280,'Staphylococcus aureus DAR3628','no rank'),(1422154,1280,'Staphylococcus aureus DAR3629','no rank'),(1422155,1280,'Staphylococcus aureus DAR3632','no rank'),(1422156,1280,'Staphylococcus aureus DAR3752','no rank'),(1422157,1280,'Staphylococcus aureus DAR3758','no rank'),(1422158,1280,'Staphylococcus aureus DAR3760','no rank'),(1422159,1280,'Staphylococcus aureus DAR3761','no rank'),(1422160,1280,'Staphylococcus aureus DAR3762','no rank'),(1422161,1280,'Staphylococcus aureus DAR3765','no rank'),(1422162,1280,'Staphylococcus aureus DAR3767','no rank'),(1422163,1280,'Staphylococcus aureus DAR3769','no rank'),(1422164,1280,'Staphylococcus aureus DAR3772','no rank'),(1422165,1280,'Staphylococcus aureus DAR3776','no rank'),(1422166,1280,'Staphylococcus aureus DAR3779','no rank'),(1422167,1280,'Staphylococcus aureus DAR3781','no rank'),(1422168,1280,'Staphylococcus aureus DAR3782','no rank'),(1422169,1280,'Staphylococcus aureus DAR3788','no rank'),(1422170,1280,'Staphylococcus aureus DAR3790','no rank'),(1422171,1280,'Staphylococcus aureus DAR3794','no rank'),(1422172,1280,'Staphylococcus aureus DAR3796','no rank'),(1422173,1280,'Staphylococcus aureus DAR3799','no rank'),(1422174,1280,'Staphylococcus aureus DAR3840','no rank'),(1422175,1280,'Staphylococcus aureus DAR3842','no rank'),(1422176,1280,'Staphylococcus aureus DAR3844','no rank'),(1422177,1280,'Staphylococcus aureus DAR3845','no rank'),(1422178,1280,'Staphylococcus aureus DAR3847','no rank'),(1422179,1280,'Staphylococcus aureus DAR3859','no rank'),(1422180,1280,'Staphylococcus aureus DAR3861','no rank'),(1422181,1280,'Staphylococcus aureus DAR3862','no rank'),(1422182,1280,'Staphylococcus aureus DAR3864','no rank'),(1422183,1280,'Staphylococcus aureus DAR3868','no rank'),(1422184,1280,'Staphylococcus aureus DAR3870','no rank'),(1422185,1280,'Staphylococcus aureus DAR3871','no rank'),(1422186,1280,'Staphylococcus aureus DAR3885','no rank'),(1422187,1280,'Staphylococcus aureus DAR3886','no rank'),(1422188,1280,'Staphylococcus aureus DAR3891','no rank'),(1422189,1280,'Staphylococcus aureus DAR3892','no rank'),(1422190,1280,'Staphylococcus aureus DAR3894','no rank'),(1422191,1280,'Staphylococcus aureus DAR3897','no rank'),(1422192,1280,'Staphylococcus aureus DAR3901','no rank'),(1422193,1280,'Staphylococcus aureus DAR3902','no rank'),(1422194,1280,'Staphylococcus aureus DAR3907','no rank'),(1422195,1280,'Staphylococcus aureus DAR3911','no rank'),(1422196,1280,'Staphylococcus aureus DAR3913','no rank'),(1422197,1280,'Staphylococcus aureus DAR3918','no rank'),(1422198,1280,'Staphylococcus aureus DAR3919','no rank'),(1422199,1280,'Staphylococcus aureus DAR3924','no rank'),(1422200,1280,'Staphylococcus aureus DAR3928','no rank'),(1422201,1280,'Staphylococcus aureus DAR3930','no rank'),(1422202,1280,'Staphylococcus aureus DAR3933','no rank'),(1422203,1280,'Staphylococcus aureus DAR5880','no rank'),(1422204,1280,'Staphylococcus aureus DAR22','no rank'),(1422205,1280,'Staphylococcus aureus DAR5878','no rank'),(1422206,1280,'Staphylococcus aureus DAR5877','no rank'),(1422207,1280,'Staphylococcus aureus DAR5875','no rank'),(1422208,1280,'Staphylococcus aureus DAR5874','no rank'),(1422209,1280,'Staphylococcus aureus DAR5873','no rank'),(1422210,1280,'Staphylococcus aureus DAR951','no rank'),(1422211,1280,'Staphylococcus aureus DAR966','no rank'),(1422212,1280,'Staphylococcus aureus DAR1065','no rank'),(1422213,1280,'Staphylococcus aureus DAR1067','no rank'),(1422214,1280,'Staphylococcus aureus DAR1082','no rank'),(1422215,1280,'Staphylococcus aureus DAR1083','no rank'),(1422216,1280,'Staphylococcus aureus DAR1084','no rank'),(1422217,1280,'Staphylococcus aureus DAR1086','no rank'),(1422218,1280,'Staphylococcus aureus DAR1090','no rank'),(1422219,1280,'Staphylococcus aureus DAR1157','no rank'),(1422220,1280,'Staphylococcus aureus DAR1158','no rank'),(1422221,1280,'Staphylococcus aureus DAR1161','no rank'),(1422222,1280,'Staphylococcus aureus DAR1174','no rank'),(1422223,1280,'Staphylococcus aureus DAR1176','no rank'),(1422224,1280,'Staphylococcus aureus DAR1183','no rank'),(1422225,1280,'Staphylococcus aureus DAR1200','no rank'),(1422226,1280,'Staphylococcus aureus DAR1275','no rank'),(1422227,1280,'Staphylococcus aureus DAR1276','no rank'),(1422228,1280,'Staphylococcus aureus DAR1278','no rank'),(1422229,1280,'Staphylococcus aureus DAR1291','no rank'),(1422230,1280,'Staphylococcus aureus DAR1293','no rank'),(1422231,1280,'Staphylococcus aureus DAR1295','no rank'),(1422232,1280,'Staphylococcus aureus DAR1310','no rank'),(1422233,1280,'Staphylococcus aureus DAR1311','no rank'),(1422234,1280,'Staphylococcus aureus DAR1313','no rank'),(1422235,1280,'Staphylococcus aureus DAR1369','no rank'),(1422236,1280,'Staphylococcus aureus DAR1370','no rank'),(1422237,1280,'Staphylococcus aureus DAR1490','no rank'),(1422238,1280,'Staphylococcus aureus DAR1492','no rank'),(1422239,1280,'Staphylococcus aureus DAR1507','no rank'),(1422240,1280,'Staphylococcus aureus DAR1692','no rank'),(1422241,1280,'Staphylococcus aureus DAR1698','no rank'),(1422242,1280,'Staphylococcus aureus DAR1800','no rank'),(1422243,1280,'Staphylococcus aureus DAR1810','no rank'),(1422244,1280,'Staphylococcus aureus DAR1811','no rank'),(1422245,1280,'Staphylococcus aureus DAR1813','no rank'),(1422246,1280,'Staphylococcus aureus DAR1814','no rank'),(1422247,1280,'Staphylococcus aureus DAR1815','no rank'),(1422248,1280,'Staphylococcus aureus DAR1842','no rank'),(1422249,1280,'Staphylococcus aureus DAR1859','no rank'),(1422250,1280,'Staphylococcus aureus DAR1862','no rank'),(1422251,1280,'Staphylococcus aureus DAR1874','no rank'),(1422252,1280,'Staphylococcus aureus DAR1883','no rank'),(1422253,1280,'Staphylococcus aureus DAR1885','no rank'),(1422254,1280,'Staphylococcus aureus DAR1890','no rank'),(1422255,1280,'Staphylococcus aureus DAR1926','no rank'),(1422256,1280,'Staphylococcus aureus DAR1936','no rank'),(1422257,1280,'Staphylococcus aureus DAR1937','no rank'),(1422258,1280,'Staphylococcus aureus DAR1938','no rank'),(1422259,1280,'Staphylococcus aureus DAR1939','no rank'),(1422260,1280,'Staphylococcus aureus DAR1941','no rank'),(1422261,1280,'Staphylococcus aureus DAR1942','no rank'),(1422262,1280,'Staphylococcus aureus DAR1954','no rank'),(1422263,1280,'Staphylococcus aureus DAR1955','no rank'),(1422264,1280,'Staphylococcus aureus DAR1956','no rank'),(1422265,1280,'Staphylococcus aureus DAR1961','no rank'),(1422266,1280,'Staphylococcus aureus DAR1980','no rank'),(1422267,1280,'Staphylococcus aureus DAR1995','no rank'),(1422268,1280,'Staphylococcus aureus DAR2000','no rank'),(1422269,1280,'Staphylococcus aureus DAR2002','no rank'),(1422270,1280,'Staphylococcus aureus DAR2018','no rank'),(1422271,1280,'Staphylococcus aureus DAR2019','no rank'),(1422272,1280,'Staphylococcus aureus DAR2026','no rank'),(1422273,1280,'Staphylococcus aureus DAR2067','no rank'),(1422274,1280,'Staphylococcus aureus DAR2068','no rank'),(1422275,1280,'Staphylococcus aureus DAR2070','no rank'),(1422276,1280,'Staphylococcus aureus DAR2072','no rank'),(1422277,1280,'Staphylococcus aureus DAR2075','no rank'),(1422278,1280,'Staphylococcus aureus DAR3143','no rank'),(1422279,1280,'Staphylococcus aureus DAR3144','no rank'),(1422280,1280,'Staphylococcus aureus DAR3148','no rank'),(1422281,1280,'Staphylococcus aureus DAR3150','no rank'),(1422282,1280,'Staphylococcus aureus DAR3152','no rank'),(1422283,1280,'Staphylococcus aureus DAR3153','no rank'),(1422284,1280,'Staphylococcus aureus DAR3156','no rank'),(1422285,1280,'Staphylococcus aureus DAR3157','no rank'),(1422286,1280,'Staphylococcus aureus DAR3162','no rank'),(1422287,1280,'Staphylococcus aureus DAR3163','no rank'),(1422288,1280,'Staphylococcus aureus DAR3166','no rank'),(1422289,1280,'Staphylococcus aureus DAR3173','no rank'),(1422290,1280,'Staphylococcus aureus DAR3175','no rank'),(1422291,1280,'Staphylococcus aureus DAR3176','no rank'),(1422292,1280,'Staphylococcus aureus DAR3177','no rank'),(1422293,1280,'Staphylococcus aureus DAR3178','no rank'),(1422294,1280,'Staphylococcus aureus DAR3179','no rank'),(1422295,1280,'Staphylococcus aureus DAR3183','no rank'),(1422296,1280,'Staphylococcus aureus DAR3198','no rank'),(1422297,1280,'Staphylococcus aureus DAR3236','no rank'),(1422298,1280,'Staphylococcus aureus DAR5890','no rank'),(1422299,1280,'Staphylococcus aureus DAR5889','no rank'),(1422300,1280,'Staphylococcus aureus DAR5888','no rank'),(1422301,1280,'Staphylococcus aureus DAR5887','no rank'),(1422302,1280,'Staphylococcus aureus DAR5886','no rank'),(1422303,1280,'Staphylococcus aureus DAR5885','no rank'),(1422304,1280,'Staphylococcus aureus DAR5884','no rank'),(1422305,1280,'Staphylococcus aureus DAR5881','no rank'),(1422306,1280,'Staphylococcus aureus DAR5872','no rank'),(1422307,1280,'Staphylococcus aureus DAR5871','no rank'),(1422308,1280,'Staphylococcus aureus DAR5870','no rank'),(1422309,1280,'Staphylococcus aureus DAR5869','no rank'),(1422310,1280,'Staphylococcus aureus DAR5868','no rank'),(1422311,1280,'Staphylococcus aureus DAR5867','no rank'),(1422312,1280,'Staphylococcus aureus DAR5865','no rank'),(1422313,1280,'Staphylococcus aureus DAR5864','no rank'),(1422314,1280,'Staphylococcus aureus DAR5863','no rank'),(1422315,1280,'Staphylococcus aureus DAR5862','no rank'),(1422316,1280,'Staphylococcus aureus DAR5861','no rank'),(1422317,1280,'Staphylococcus aureus DAR5859','no rank'),(1422318,1280,'Staphylococcus aureus DAR5858','no rank'),(1422319,1280,'Staphylococcus aureus DAR5857','no rank'),(1422320,1280,'Staphylococcus aureus DAR5856','no rank'),(1422321,1280,'Staphylococcus aureus DAR5855','no rank'),(1422322,1280,'Staphylococcus aureus DAR5854','no rank'),(1422323,1280,'Staphylococcus aureus DAR5853','no rank'),(1422324,1280,'Staphylococcus aureus DAR5852','no rank'),(1422325,1280,'Staphylococcus aureus DAR5851','no rank'),(1422326,1280,'Staphylococcus aureus DAR5850','no rank'),(1422327,1280,'Staphylococcus aureus DAR5849','no rank'),(1422328,1280,'Staphylococcus aureus DAR5848','no rank'),(1422329,1280,'Staphylococcus aureus DAR5847','no rank'),(1422330,1280,'Staphylococcus aureus DAR5846','no rank'),(1422331,1280,'Staphylococcus aureus DAR5845','no rank'),(1422332,1280,'Staphylococcus aureus DAR5843','no rank'),(1422333,1280,'Staphylococcus aureus DAR5841','no rank'),(1422334,1280,'Staphylococcus aureus DAR5840','no rank'),(1422335,1280,'Staphylococcus aureus DAR5839','no rank'),(1422336,1280,'Staphylococcus aureus DAR5838','no rank'),(1422337,1280,'Staphylococcus aureus DAR5837','no rank'),(1422338,1280,'Staphylococcus aureus DAR5836','no rank'),(1422339,1280,'Staphylococcus aureus DAR5835','no rank'),(1422340,1280,'Staphylococcus aureus DAR5834','no rank'),(1422341,1280,'Staphylococcus aureus DAR5833','no rank'),(1422342,1280,'Staphylococcus aureus DAR5832','no rank'),(1422343,1280,'Staphylococcus aureus DAR5831','no rank'),(1422344,1280,'Staphylococcus aureus DAR5830','no rank'),(1422345,1280,'Staphylococcus aureus DAR5829','no rank'),(1422346,1280,'Staphylococcus aureus DAR5828','no rank'),(1422347,1280,'Staphylococcus aureus DAR5827','no rank'),(1422348,1280,'Staphylococcus aureus DAR5826','no rank'),(1422349,1280,'Staphylococcus aureus DAR5825','no rank'),(1422350,1280,'Staphylococcus aureus DAR5824','no rank'),(1422351,1280,'Staphylococcus aureus DAR5823','no rank'),(1422352,1280,'Staphylococcus aureus DAR5822','no rank'),(1422353,1280,'Staphylococcus aureus DAR5821','no rank'),(1422354,1280,'Staphylococcus aureus DAR5820','no rank'),(1422355,1280,'Staphylococcus aureus DAR5819','no rank'),(1422356,1280,'Staphylococcus aureus DAR5818','no rank'),(1422357,1280,'Staphylococcus aureus DAR5817','no rank'),(1422358,1280,'Staphylococcus aureus DAR5816','no rank'),(1422359,1280,'Staphylococcus aureus DAR5815','no rank'),(1422360,1280,'Staphylococcus aureus DAR5814','no rank'),(1422361,1280,'Staphylococcus aureus DAR5813','no rank'),(1422362,1280,'Staphylococcus aureus DAR5812','no rank'),(1422363,1280,'Staphylococcus aureus DAR5811','no rank'),(1422364,1280,'Staphylococcus aureus DAR5809','no rank'),(1422365,1280,'Staphylococcus aureus DAR5808','no rank'),(1422366,1280,'Staphylococcus aureus DAR5807','no rank'),(1422367,1280,'Staphylococcus aureus DAR5806','no rank'),(1422368,1280,'Staphylococcus aureus DAR5805','no rank'),(1422369,1280,'Staphylococcus aureus DAR5804','no rank'),(1422370,1280,'Staphylococcus aureus DAR5803','no rank'),(1422371,1280,'Staphylococcus aureus DAR5802','no rank'),(1422372,1280,'Staphylococcus aureus DAR5801','no rank'),(1422373,1280,'Staphylococcus aureus DAR5800','no rank'),(1422374,1280,'Staphylococcus aureus DAR5799','no rank'),(1422375,1280,'Staphylococcus aureus DAR5798','no rank'),(1422376,1280,'Staphylococcus aureus DAR5797','no rank'),(1422377,1280,'Staphylococcus aureus DAR5796','no rank'),(1422378,1280,'Staphylococcus aureus DAR5795','no rank'),(1422379,1280,'Staphylococcus aureus DAR5794','no rank'),(1422380,1280,'Staphylococcus aureus DAR5793','no rank'),(1422381,1280,'Staphylococcus aureus DAR5792','no rank'),(1422382,1280,'Staphylococcus aureus DAR5791','no rank'),(1422383,1280,'Staphylococcus aureus DAR5790','no rank'),(1422384,1280,'Staphylococcus aureus DAR5789','no rank'),(1422385,1280,'Staphylococcus aureus DAR26','no rank'),(1422386,1280,'Staphylococcus aureus DAR104','no rank'),(1422387,1280,'Staphylococcus aureus DAR116','no rank'),(1422388,1280,'Staphylococcus aureus DAR126','no rank'),(1422389,1280,'Staphylococcus aureus DAR133','no rank'),(1422390,1280,'Staphylococcus aureus VET0050R','no rank'),(1422391,1280,'Staphylococcus aureus VET0051R','no rank'),(1422392,1280,'Staphylococcus aureus VET0052R','no rank'),(1422393,1280,'Staphylococcus aureus VET0053R','no rank'),(1422394,1280,'Staphylococcus aureus VET0054R','no rank'),(1422395,1280,'Staphylococcus aureus VET0055R','no rank'),(1422396,1280,'Staphylococcus aureus VET0057R','no rank'),(1422397,1280,'Staphylococcus aureus VET0058R','no rank'),(1422398,1280,'Staphylococcus aureus VET0059R','no rank'),(1422399,1280,'Staphylococcus aureus VET0060R','no rank'),(1422400,1280,'Staphylococcus aureus VET0061R','no rank'),(1422401,1280,'Staphylococcus aureus VET0062R','no rank'),(1422402,1280,'Staphylococcus aureus VET0063R','no rank'),(1422403,1280,'Staphylococcus aureus VET0065R','no rank'),(1422404,1280,'Staphylococcus aureus VET0066R','no rank'),(1422405,1280,'Staphylococcus aureus VET0067R','no rank'),(1422406,1280,'Staphylococcus aureus VET0069R','no rank'),(1422407,1280,'Staphylococcus aureus VET0070R','no rank'),(1422408,1280,'Staphylococcus aureus VET0072R','no rank'),(1422409,1280,'Staphylococcus aureus VET0073R','no rank'),(1422410,1280,'Staphylococcus aureus VET0075R','no rank'),(1422411,1280,'Staphylococcus aureus VET0076R','no rank'),(1422412,1280,'Staphylococcus aureus VET0077R','no rank'),(1422413,1280,'Staphylococcus aureus VET0078R','no rank'),(1422414,1280,'Staphylococcus aureus VET0080R','no rank'),(1422415,1280,'Staphylococcus aureus VET0081R','no rank'),(1422416,1280,'Staphylococcus aureus VET0083R','no rank'),(1422417,1280,'Staphylococcus aureus VET0084R','no rank'),(1422418,1280,'Staphylococcus aureus VET0085R','no rank'),(1422419,1280,'Staphylococcus aureus VET0086R','no rank'),(1422420,1280,'Staphylococcus aureus VET0087R','no rank'),(1422421,1280,'Staphylococcus aureus VET0088R','no rank'),(1422422,1280,'Staphylococcus aureus VET0089R','no rank'),(1422423,1280,'Staphylococcus aureus VET0090R','no rank'),(1422424,1280,'Staphylococcus aureus VET0091R','no rank'),(1422425,1280,'Staphylococcus aureus VET0092R','no rank'),(1422426,1280,'Staphylococcus aureus VET0093R','no rank'),(1422427,1280,'Staphylococcus aureus VET0094R','no rank'),(1422428,1280,'Staphylococcus aureus VET0095R','no rank'),(1422429,1280,'Staphylococcus aureus VET0097R','no rank'),(1422430,1280,'Staphylococcus aureus VET0098R','no rank'),(1422431,1280,'Staphylococcus aureus VET0099R','no rank'),(1422432,1280,'Staphylococcus aureus VET0101R','no rank'),(1422433,1280,'Staphylococcus aureus VET0102R','no rank'),(1422434,1280,'Staphylococcus aureus VET0103R','no rank'),(1422435,1280,'Staphylococcus aureus VET0104R','no rank'),(1422436,1280,'Staphylococcus aureus VET0105R','no rank'),(1422437,1280,'Staphylococcus aureus VET0107R','no rank'),(1422438,1280,'Staphylococcus aureus VET0110R','no rank'),(1422439,1280,'Staphylococcus aureus VET0111R','no rank'),(1422440,1280,'Staphylococcus aureus VET0112R','no rank'),(1422441,1280,'Staphylococcus aureus VET0113R','no rank'),(1422442,1280,'Staphylococcus aureus VET0114R','no rank'),(1422443,1280,'Staphylococcus aureus VET0115R','no rank'),(1422444,1280,'Staphylococcus aureus VET0116R','no rank'),(1422445,1280,'Staphylococcus aureus VET0117R','no rank'),(1422446,1280,'Staphylococcus aureus VET0119R','no rank'),(1422447,1280,'Staphylococcus aureus VET0120R','no rank'),(1422448,1280,'Staphylococcus aureus VET0123R','no rank'),(1422449,1280,'Staphylococcus aureus VET0124R','no rank'),(1422450,1280,'Staphylococcus aureus VET0125R','no rank'),(1422451,1280,'Staphylococcus aureus VET0126R','no rank'),(1422452,1280,'Staphylococcus aureus VET0127R','no rank'),(1422453,1280,'Staphylococcus aureus VET0128R','no rank'),(1422454,1280,'Staphylococcus aureus VET0129R','no rank'),(1422455,1280,'Staphylococcus aureus VET0130R','no rank'),(1422456,1280,'Staphylococcus aureus VET0132R','no rank'),(1422457,1280,'Staphylococcus aureus VET0133R','no rank'),(1422458,1280,'Staphylococcus aureus VET0134R','no rank'),(1422459,1280,'Staphylococcus aureus VET0136R','no rank'),(1422460,1280,'Staphylococcus aureus VET0140R','no rank'),(1422461,1280,'Staphylococcus aureus VET0141R','no rank'),(1422462,1280,'Staphylococcus aureus VET0148R','no rank'),(1422463,1280,'Staphylococcus aureus VET0150R','no rank'),(1422464,1280,'Staphylococcus aureus VET0151R','no rank'),(1422465,1280,'Staphylococcus aureus VET0152R','no rank'),(1422466,1280,'Staphylococcus aureus VET0154R','no rank'),(1422467,1280,'Staphylococcus aureus VET0155R','no rank'),(1422468,1280,'Staphylococcus aureus VET0156R','no rank'),(1422469,1280,'Staphylococcus aureus VET0157R','no rank'),(1422470,1280,'Staphylococcus aureus VET0158R','no rank'),(1422471,1280,'Staphylococcus aureus VET0159R','no rank'),(1422472,1280,'Staphylococcus aureus VET0161R','no rank'),(1422473,1280,'Staphylococcus aureus VET0162R','no rank'),(1422474,1280,'Staphylococcus aureus VET0164R','no rank'),(1422475,1280,'Staphylococcus aureus VET0165R','no rank'),(1422476,1280,'Staphylococcus aureus VET0166R','no rank'),(1422477,1280,'Staphylococcus aureus VET0167R','no rank'),(1422478,1280,'Staphylococcus aureus VET0171R','no rank'),(1422479,1280,'Staphylococcus aureus VET0176R','no rank'),(1422480,1280,'Staphylococcus aureus VET0177R','no rank'),(1422481,1280,'Staphylococcus aureus VET0178R','no rank'),(1422482,1280,'Staphylococcus aureus VET0179R','no rank'),(1422483,1280,'Staphylococcus aureus VET0180R','no rank'),(1422484,1280,'Staphylococcus aureus VET0183R','no rank'),(1422485,1280,'Staphylococcus aureus VET0184R','no rank'),(1422486,1280,'Staphylococcus aureus VET0185R','no rank'),(1422487,1280,'Staphylococcus aureus VET0187R','no rank'),(1422488,1280,'Staphylococcus aureus VET0188R','no rank'),(1422489,1280,'Staphylococcus aureus VET0189R','no rank'),(1422490,1280,'Staphylococcus aureus VET0190R','no rank'),(1422491,1280,'Staphylococcus aureus VET0191R','no rank'),(1422492,1280,'Staphylococcus aureus VET0192R','no rank'),(1422493,1280,'Staphylococcus aureus VET0193R','no rank'),(1422494,1280,'Staphylococcus aureus VET0194R','no rank'),(1422495,1280,'Staphylococcus aureus VET0195R','no rank'),(1422496,1280,'Staphylococcus aureus VET0196R','no rank'),(1422497,1280,'Staphylococcus aureus VET0197R','no rank'),(1422498,1280,'Staphylococcus aureus VET0198R','no rank'),(1422499,1280,'Staphylococcus aureus VET0199R','no rank'),(1422500,1280,'Staphylococcus aureus VET0200R','no rank'),(1422501,1280,'Staphylococcus aureus VET0201R','no rank'),(1422502,1280,'Staphylococcus aureus VET0202R','no rank'),(1422503,1280,'Staphylococcus aureus VET0203R','no rank'),(1422504,1280,'Staphylococcus aureus VET0207R','no rank'),(1422505,1280,'Staphylococcus aureus VET0208R','no rank'),(1422506,1280,'Staphylococcus aureus VET0209R','no rank'),(1422507,1280,'Staphylococcus aureus VET0210R','no rank'),(1422508,1280,'Staphylococcus aureus VET0212R','no rank'),(1422509,1280,'Staphylococcus aureus VET0213R','no rank'),(1422510,1280,'Staphylococcus aureus VET0214R','no rank'),(1422511,1280,'Staphylococcus aureus VET0215R','no rank'),(1422512,1280,'Staphylococcus aureus VET0216R','no rank'),(1422513,1280,'Staphylococcus aureus VET0217R','no rank'),(1422514,1280,'Staphylococcus aureus VET0218R','no rank'),(1422515,1280,'Staphylococcus aureus VET0219R','no rank'),(1422516,1280,'Staphylococcus aureus VET0221R','no rank'),(1422517,1280,'Staphylococcus aureus VET0222R','no rank'),(1422518,1280,'Staphylococcus aureus VET0224R','no rank'),(1422519,1280,'Staphylococcus aureus VET0227R','no rank'),(1422520,1280,'Staphylococcus aureus VET0228R','no rank'),(1422521,1280,'Staphylococcus aureus VET0229R','no rank'),(1422522,1280,'Staphylococcus aureus VET0230R','no rank'),(1422523,1280,'Staphylococcus aureus VET0232R','no rank'),(1422524,1280,'Staphylococcus aureus VET0235R','no rank'),(1422525,1280,'Staphylococcus aureus VET0236R','no rank'),(1422526,1280,'Staphylococcus aureus VET0237R','no rank'),(1422527,1280,'Staphylococcus aureus VET0241R','no rank'),(1422528,1280,'Staphylococcus aureus VET0243R','no rank'),(1422529,1280,'Staphylococcus aureus VET0244R','no rank'),(1422530,1280,'Staphylococcus aureus VET0247R','no rank'),(1422531,1280,'Staphylococcus aureus VET0249R','no rank'),(1422532,1280,'Staphylococcus aureus VET0251R','no rank'),(1422533,1280,'Staphylococcus aureus VET0252R','no rank'),(1422534,1280,'Staphylococcus aureus VET0253R','no rank'),(1422535,1280,'Staphylococcus aureus VET0254R','no rank'),(1422536,1280,'Staphylococcus aureus VET0256R','no rank'),(1422537,1280,'Staphylococcus aureus VET0259R','no rank'),(1422538,1280,'Staphylococcus aureus VET0260R','no rank'),(1422539,1280,'Staphylococcus aureus VET0261R','no rank'),(1422540,1280,'Staphylococcus aureus VET0263R','no rank'),(1422541,1280,'Staphylococcus aureus VET0267R','no rank'),(1422542,1280,'Staphylococcus aureus VET0268R','no rank'),(1422543,1280,'Staphylococcus aureus VET0269R','no rank'),(1422544,1280,'Staphylococcus aureus VET0270R','no rank'),(1422545,1280,'Staphylococcus aureus VET0271R','no rank'),(1422546,1280,'Staphylococcus aureus VET0275R','no rank'),(1422547,1280,'Staphylococcus aureus VET0278R','no rank'),(1422548,1280,'Staphylococcus aureus VET0279R','no rank'),(1422549,1280,'Staphylococcus aureus VET0280R','no rank'),(1422550,1280,'Staphylococcus aureus VET0282R','no rank'),(1422551,1280,'Staphylococcus aureus VET0283R','no rank'),(1422552,1280,'Staphylococcus aureus VET0284R','no rank'),(1422553,1280,'Staphylococcus aureus VET0286R','no rank'),(1422554,1280,'Staphylococcus aureus VET0287R','no rank'),(1422555,1280,'Staphylococcus aureus VET0288R','no rank'),(1422556,1280,'Staphylococcus aureus VET0289R','no rank'),(1422557,1280,'Staphylococcus aureus VET0290R','no rank'),(1422558,1280,'Staphylococcus aureus VET0291R','no rank'),(1422559,1280,'Staphylococcus aureus VET0292R','no rank'),(1422560,1280,'Staphylococcus aureus VET0293R','no rank'),(1422561,1280,'Staphylococcus aureus VET0294R','no rank'),(1422562,1280,'Staphylococcus aureus VET0295R','no rank'),(1422563,1280,'Staphylococcus aureus VET0296R','no rank'),(1422564,1280,'Staphylococcus aureus VET0297R','no rank'),(1422565,1280,'Staphylococcus aureus VET0298R','no rank'),(1422566,1280,'Staphylococcus aureus VET0299R','no rank'),(1422567,1280,'Staphylococcus aureus VET0300R','no rank'),(1422568,1280,'Staphylococcus aureus VET0301R','no rank'),(1422569,1280,'Staphylococcus aureus VET0302R','no rank'),(1422570,1280,'Staphylococcus aureus VET0303R','no rank'),(1422571,1280,'Staphylococcus aureus VET0304R','no rank'),(1422572,1280,'Staphylococcus aureus VET0305R','no rank'),(1422573,1280,'Staphylococcus aureus VET0306R','no rank'),(1422574,1280,'Staphylococcus aureus VET0307R','no rank'),(1422575,1280,'Staphylococcus aureus VET0308R','no rank'),(1422576,1280,'Staphylococcus aureus VET0309R','no rank'),(1422577,1280,'Staphylococcus aureus VET0312R','no rank'),(1422578,1280,'Staphylococcus aureus VET0313R','no rank'),(1422579,1280,'Staphylococcus aureus VET0314R','no rank'),(1422580,1280,'Staphylococcus aureus VET0315R','no rank'),(1422581,1280,'Staphylococcus aureus VET0316R','no rank'),(1422582,1280,'Staphylococcus aureus VET0317R','no rank'),(1422583,1280,'Staphylococcus aureus VET0318R','no rank'),(1422584,1280,'Staphylococcus aureus VET0319R','no rank'),(1422585,1280,'Staphylococcus aureus VET0320R','no rank'),(1422586,1280,'Staphylococcus aureus VET0322R','no rank'),(1422587,1280,'Staphylococcus aureus VET0323R','no rank'),(1422588,1280,'Staphylococcus aureus VET0325R','no rank'),(1422589,1280,'Staphylococcus aureus VET0326R','no rank'),(1422590,1280,'Staphylococcus aureus VET0329R','no rank'),(1422591,1280,'Staphylococcus aureus VET0331R','no rank'),(1422592,1280,'Staphylococcus aureus VET0332R','no rank'),(1422593,1280,'Staphylococcus aureus VET0333R','no rank'),(1422594,1280,'Staphylococcus aureus VET0335R','no rank'),(1422595,1280,'Staphylococcus aureus VET0336R','no rank'),(1422596,1280,'Staphylococcus aureus VET0337R','no rank'),(1422597,1280,'Staphylococcus aureus VET0338R','no rank'),(1422598,1280,'Staphylococcus aureus VET0339R','no rank'),(1422599,1280,'Staphylococcus aureus VET0340R','no rank'),(1422600,1280,'Staphylococcus aureus VET0341R','no rank'),(1422601,1280,'Staphylococcus aureus VET0342R','no rank'),(1422602,1280,'Staphylococcus aureus VET0343R','no rank'),(1422603,1280,'Staphylococcus aureus VET0352R','no rank'),(1422604,1280,'Staphylococcus aureus VET0353R','no rank'),(1422605,1280,'Staphylococcus aureus VET0354R','no rank'),(1422606,1280,'Staphylococcus aureus VET0357R','no rank'),(1422607,1280,'Staphylococcus aureus VET0358R','no rank'),(1422608,1280,'Staphylococcus aureus VET0359R','no rank'),(1422609,1280,'Staphylococcus aureus VET0360R','no rank'),(1422610,1280,'Staphylococcus aureus VET0361R','no rank'),(1422611,1280,'Staphylococcus aureus VET0363R','no rank'),(1422612,1280,'Staphylococcus aureus VET0364R','no rank'),(1422613,1280,'Staphylococcus aureus VET0366R','no rank'),(1422614,1280,'Staphylococcus aureus VET0367R','no rank'),(1422615,1280,'Staphylococcus aureus VET0368R','no rank'),(1422616,1280,'Staphylococcus aureus VET0369R','no rank'),(1422617,1280,'Staphylococcus aureus VET0373R','no rank'),(1422618,1280,'Staphylococcus aureus VET0376R','no rank'),(1422619,1280,'Staphylococcus aureus VET0382R','no rank'),(1422620,1280,'Staphylococcus aureus VET0383R','no rank'),(1422621,1280,'Staphylococcus aureus VET0384R','no rank'),(1422622,1280,'Staphylococcus aureus VET0387R','no rank'),(1422623,1280,'Staphylococcus aureus VET0388R','no rank'),(1422624,1280,'Staphylococcus aureus VET0389R','no rank'),(1422625,1280,'Staphylococcus aureus VET0390R','no rank'),(1422626,1280,'Staphylococcus aureus VET0393R','no rank'),(1422627,1280,'Staphylococcus aureus VET0394R','no rank'),(1422628,1280,'Staphylococcus aureus VET0395R','no rank'),(1422629,1280,'Staphylococcus aureus VET0396R','no rank'),(1422630,1280,'Staphylococcus aureus VET0399R','no rank'),(1422631,1280,'Staphylococcus aureus VET0400R','no rank'),(1422632,1280,'Staphylococcus aureus VET0401R','no rank'),(1422633,1280,'Staphylococcus aureus VET0402R','no rank'),(1422634,1280,'Staphylococcus aureus VET0403R','no rank'),(1422635,1280,'Staphylococcus aureus VET0406R','no rank'),(1422636,1280,'Staphylococcus aureus VET0407R','no rank'),(1422637,1280,'Staphylococcus aureus VET0410R','no rank'),(1422638,1280,'Staphylococcus aureus VET0411R','no rank'),(1422639,1280,'Staphylococcus aureus VET0412R','no rank'),(1422640,1280,'Staphylococcus aureus VET0413R','no rank'),(1422641,1280,'Staphylococcus aureus VET0414R','no rank'),(1422642,1280,'Staphylococcus aureus VET0415R','no rank'),(1422643,1280,'Staphylococcus aureus VET0417R','no rank'),(1422644,1280,'Staphylococcus aureus VET0418R','no rank'),(1422645,1280,'Staphylococcus aureus VET0421R','no rank'),(1422646,1280,'Staphylococcus aureus VET0422R','no rank'),(1422647,1280,'Staphylococcus aureus VET0423R','no rank'),(1422648,1280,'Staphylococcus aureus VET0424R','no rank'),(1422649,1280,'Staphylococcus aureus VET0425R','no rank'),(1422650,1280,'Staphylococcus aureus VET0426R','no rank'),(1422651,1280,'Staphylococcus aureus VET0427R','no rank'),(1422652,1280,'Staphylococcus aureus VET0428R','no rank'),(1422653,1280,'Staphylococcus aureus VET0431R','no rank'),(1422654,1280,'Staphylococcus aureus VET0432R','no rank'),(1422655,1280,'Staphylococcus aureus VET0433R','no rank'),(1422656,1280,'Staphylococcus aureus VET0434R','no rank'),(1422657,1280,'Staphylococcus aureus VET0435R','no rank'),(1422658,1280,'Staphylococcus aureus VET0436R','no rank'),(1422659,1280,'Staphylococcus aureus VET0437R','no rank'),(1422660,1280,'Staphylococcus aureus VET0438R','no rank'),(1422661,1280,'Staphylococcus aureus VET0439R','no rank'),(1422662,1280,'Staphylococcus aureus VET0440R','no rank'),(1422663,1280,'Staphylococcus aureus VET0442R','no rank'),(1422664,1280,'Staphylococcus aureus VET0443R','no rank'),(1422665,1280,'Staphylococcus aureus VET0444R','no rank'),(1422666,1280,'Staphylococcus aureus VET0446R','no rank'),(1422667,1280,'Staphylococcus aureus VET0451R','no rank'),(1422668,1280,'Staphylococcus aureus VET0452R','no rank'),(1422669,1280,'Staphylococcus aureus VET0454R','no rank'),(1422670,1280,'Staphylococcus aureus VET0455R','no rank'),(1422671,1280,'Staphylococcus aureus VET0456R','no rank'),(1422672,1280,'Staphylococcus aureus VET0459R','no rank'),(1422673,1280,'Staphylococcus aureus VET0460R','no rank'),(1422674,1280,'Staphylococcus aureus VET0462R','no rank'),(1422675,1280,'Staphylococcus aureus VET0463R','no rank'),(1422676,1280,'Staphylococcus aureus VET0464R','no rank'),(1422677,1280,'Staphylococcus aureus VET0465R','no rank'),(1422678,1280,'Staphylococcus aureus VET0467R','no rank'),(1422679,1280,'Staphylococcus aureus VET0468R','no rank'),(1422680,1280,'Staphylococcus aureus VET0469R','no rank'),(1422681,1280,'Staphylococcus aureus VET0470R','no rank'),(1422682,1280,'Staphylococcus aureus VET0471R','no rank'),(1422683,1280,'Staphylococcus aureus VET0472R','no rank'),(1422684,1280,'Staphylococcus aureus VET0473R','no rank'),(1422685,1280,'Staphylococcus aureus VET0478R','no rank'),(1422686,1280,'Staphylococcus aureus VET0481R','no rank'),(1422687,1280,'Staphylococcus aureus VET0485R','no rank'),(1422688,1280,'Staphylococcus aureus VET0486R','no rank'),(1422689,1280,'Staphylococcus aureus VET0488R','no rank'),(1422690,1280,'Staphylococcus aureus VET0489R','no rank'),(1422691,1280,'Staphylococcus aureus VET0596R','no rank'),(1422692,1280,'Staphylococcus aureus VET1831R','no rank'),(1422693,1280,'Staphylococcus aureus VET1832R','no rank'),(1422694,1280,'Staphylococcus aureus VET1833R','no rank'),(1422695,1280,'Staphylococcus aureus VET1834R','no rank'),(1422696,1280,'Staphylococcus aureus VET1835R','no rank'),(1422697,1280,'Staphylococcus aureus VET1838R','no rank'),(1422698,1280,'Staphylococcus aureus VET1839R','no rank'),(1422699,1280,'Staphylococcus aureus VET1842R','no rank'),(1422700,1280,'Staphylococcus aureus VET1843R','no rank'),(1422701,1280,'Staphylococcus aureus VET1844R','no rank'),(1422702,1280,'Staphylococcus aureus VET1845R','no rank'),(1422703,1280,'Staphylococcus aureus VET1846R','no rank'),(1422704,1280,'Staphylococcus aureus VET1848R','no rank'),(1422705,1280,'Staphylococcus aureus VET1849R','no rank'),(1422706,1280,'Staphylococcus aureus VET1850R','no rank'),(1422707,1280,'Staphylococcus aureus VET1851R','no rank'),(1422708,1280,'Staphylococcus aureus VET1852R','no rank'),(1422709,1280,'Staphylococcus aureus VET1853R','no rank'),(1422710,1280,'Staphylococcus aureus VET1854R','no rank'),(1422711,1280,'Staphylococcus aureus VET1855R','no rank'),(1422712,1280,'Staphylococcus aureus VET1856R','no rank'),(1422713,1280,'Staphylococcus aureus VET1858R','no rank'),(1422714,1280,'Staphylococcus aureus VET1859R','no rank'),(1422715,1280,'Staphylococcus aureus VET1860R','no rank'),(1422716,1280,'Staphylococcus aureus VET1861R','no rank'),(1422717,1280,'Staphylococcus aureus VET1865R','no rank'),(1422718,1280,'Staphylococcus aureus VET1866R','no rank'),(1422719,1280,'Staphylococcus aureus VET1867R','no rank'),(1422720,1280,'Staphylococcus aureus VET1868R','no rank'),(1422721,1280,'Staphylococcus aureus VET1869R','no rank'),(1422722,1280,'Staphylococcus aureus VET1871R','no rank'),(1422723,1280,'Staphylococcus aureus VET1872R','no rank'),(1422724,1280,'Staphylococcus aureus VET1873R','no rank'),(1422725,1280,'Staphylococcus aureus VET1875R','no rank'),(1422726,1280,'Staphylococcus aureus VET1876R','no rank'),(1422727,1280,'Staphylococcus aureus VET1877R','no rank'),(1422728,1280,'Staphylococcus aureus VET1880R','no rank'),(1422729,1280,'Staphylococcus aureus VET1884R','no rank'),(1422730,1280,'Staphylococcus aureus VET1886R','no rank'),(1422731,1280,'Staphylococcus aureus VET1890R','no rank'),(1422732,1280,'Staphylococcus aureus VET1892R','no rank'),(1422733,1280,'Staphylococcus aureus VET1893R','no rank'),(1422734,1280,'Staphylococcus aureus VET1895R','no rank'),(1422735,1280,'Staphylococcus aureus VET1896R','no rank'),(1422736,1280,'Staphylococcus aureus VET1897R','no rank'),(1422737,1280,'Staphylococcus aureus VET1898R','no rank'),(1422738,1280,'Staphylococcus aureus VET1899R','no rank'),(1422739,1280,'Staphylococcus aureus VET1901R','no rank'),(1422740,1280,'Staphylococcus aureus VET1904R','no rank'),(1422741,1280,'Staphylococcus aureus VET1905R','no rank'),(1422742,1280,'Staphylococcus aureus VET1906R','no rank'),(1422743,1280,'Staphylococcus aureus VET1907R','no rank'),(1422744,1280,'Staphylococcus aureus VET1908R','no rank'),(1422745,1280,'Staphylococcus aureus VET1909R','no rank'),(1422746,1280,'Staphylococcus aureus VET1910R','no rank'),(1422747,1280,'Staphylococcus aureus VET1911R','no rank'),(1422748,1280,'Staphylococcus aureus VET1912R','no rank'),(1422749,1280,'Staphylococcus aureus VET1913R','no rank'),(1422750,1280,'Staphylococcus aureus VET1914R','no rank'),(1422751,1280,'Staphylococcus aureus VET1915R','no rank'),(1422752,1280,'Staphylococcus aureus VET0519S','no rank'),(1422753,1280,'Staphylococcus aureus VET0612S','no rank'),(1422754,1280,'Staphylococcus aureus VET0632S','no rank'),(1422755,1280,'Staphylococcus aureus VET0645S','no rank'),(1422756,1280,'Staphylococcus aureus VET0657S','no rank'),(1422757,1280,'Staphylococcus aureus VET0678S','no rank'),(1422758,1280,'Staphylococcus aureus VET0679S','no rank'),(1422759,1280,'Staphylococcus aureus VET0765S','no rank'),(1422760,1280,'Staphylococcus aureus VET0779S','no rank'),(1422761,1280,'Staphylococcus aureus VET0787S','no rank'),(1422762,1280,'Staphylococcus aureus VET0798S','no rank'),(1422763,1280,'Staphylococcus aureus VET0809S','no rank'),(1422764,1280,'Staphylococcus aureus VET0810S','no rank'),(1422765,1280,'Staphylococcus aureus VET0889S','no rank'),(1422766,1280,'Staphylococcus aureus VET0919S','no rank'),(1422767,1280,'Staphylococcus aureus VET0920S','no rank'),(1422768,1280,'Staphylococcus aureus VET1020S','no rank'),(1422769,1280,'Staphylococcus aureus VET1024S','no rank'),(1422770,1280,'Staphylococcus aureus VET1025S','no rank'),(1422771,1280,'Staphylococcus aureus VET1026S','no rank'),(1422772,1280,'Staphylococcus aureus VET1035S','no rank'),(1422773,1280,'Staphylococcus aureus VET1048S','no rank'),(1422774,1280,'Staphylococcus aureus VET1052S','no rank'),(1422775,1280,'Staphylococcus aureus VET1054S','no rank'),(1422776,1280,'Staphylococcus aureus VET1055S','no rank'),(1422777,1280,'Staphylococcus aureus VET1068S','no rank'),(1422778,1280,'Staphylococcus aureus VET1088S','no rank'),(1422779,1280,'Staphylococcus aureus VET1103S','no rank'),(1422780,1280,'Staphylococcus aureus VET1104S','no rank'),(1422781,1280,'Staphylococcus aureus VET1168S','no rank'),(1422782,1280,'Staphylococcus aureus VET1181S','no rank'),(1422783,1280,'Staphylococcus aureus VET1245S','no rank'),(1422784,1280,'Staphylococcus aureus VET1368S','no rank'),(1422785,1280,'Staphylococcus aureus VET1373S','no rank'),(1422786,1280,'Staphylococcus aureus VET1411S','no rank'),(1422787,1280,'Staphylococcus aureus VET1419S','no rank'),(1422788,1280,'Staphylococcus aureus VET1422S','no rank'),(1422789,1280,'Staphylococcus aureus VET1434S','no rank'),(1422790,1280,'Staphylococcus aureus VET1468S','no rank'),(1422791,1280,'Staphylococcus aureus VET1495S','no rank'),(1422792,1280,'Staphylococcus aureus VET1499S','no rank'),(1422793,1280,'Staphylococcus aureus VET1515S','no rank'),(1422794,1280,'Staphylococcus aureus VET1518S','no rank'),(1422795,1280,'Staphylococcus aureus VET1519S','no rank'),(1422796,1280,'Staphylococcus aureus VET1526S','no rank'),(1422797,1280,'Staphylococcus aureus VET1646S','no rank'),(1422798,1280,'Staphylococcus aureus VET1653S','no rank'),(1422799,1280,'Staphylococcus aureus VET1727S','no rank'),(1422800,1280,'Staphylococcus aureus VET1738S','no rank'),(1422801,1280,'Staphylococcus aureus VET1779S','no rank'),(1422802,1280,'Staphylococcus aureus VET1816S','no rank'),(1422803,1280,'Staphylococcus aureus VET1817S','no rank'),(1422804,1280,'Staphylococcus aureus VET1822S','no rank'),(1422805,1280,'Staphylococcus aureus VET1917S','no rank'),(1422806,1280,'Staphylococcus aureus VET1918S','no rank'),(1422807,1280,'Staphylococcus aureus VET1923S','no rank'),(1422808,1280,'Staphylococcus aureus VET1934S','no rank'),(1422809,1280,'Staphylococcus aureus VET1949S','no rank'),(1422810,1280,'Staphylococcus aureus VET1950S','no rank'),(1422811,1280,'Staphylococcus aureus VET1951S','no rank'),(1422812,1280,'Staphylococcus aureus VET1956S','no rank'),(1422813,1280,'Staphylococcus aureus VET1959S','no rank'),(1422814,59751,'Gynaikothrips uzeli','species'),(1422815,765352,'Empria sp. YI-2013','species'),(1422816,621236,'Allantus sp. YI-2013','species'),(1422817,1194278,'Pachyprotasis sp. YI-2013','species'),(1422818,520955,'Macrophya sp. YI-2013a','species'),(1422819,520955,'Macrophya sp. YI-2013b','species'),(1422820,520955,'Macrophya sp. YI-2013c','species'),(1422821,1250642,'Rhogogaster sp. YI-2013a','species'),(1422822,1250642,'Rhogogaster sp. YI-2013b','species'),(1422823,112291,'Tenthredo sp. YI-2013','species'),(1422824,1194286,'Siobla sp. YI-2013','species'),(1422833,33039,'Ruminococcus torques IX-70','no rank'),(1422834,33039,'Ruminococcus torques VIII-239','no rank'),(1422835,33038,'Ruminococcus gnavus VI-268','no rank'),(1422836,818,'Bacteroides thetaiotaomicron WH3','no rank'),(1422837,1681,'Bifidobacterium bifidum VIII-210','no rank'),(1422838,1682,'Bifidobacterium infantis VIII-240','no rank'),(1422839,216816,'Bifidobacterium longum X-95','no rank'),(1422840,1680,'Bifidobacterium adolescentis XVI-120','no rank'),(1422841,1680,'Bifidobacterium adolescentis XVI122','no rank'),(1422842,371601,'Bacteroides xylanisolvens VIII-271A','no rank'),(1422843,820,'Bacteroides uniformis VIII-271B','no rank'),(1422844,821,'Bacteroides vulgatus VIII-271C','no rank'),(1422845,821,'Bacteroides vulgatus VIII-271D','no rank'),(1422846,821,'Bacteroides vulgatus VIII-271E','no rank'),(1422847,817,'Bacteroides fragilis VIII-271F','no rank'),(1422848,818,'Bacteroides thetaiotaomicron VIII-271G','no rank'),(1422849,410272,'Aglaostigma occipitosum','species'),(1422850,112287,'Lagidina','genus'),(1422851,1422850,'Lagidina irritans','species'),(1423137,63232,'Chabertia erschowi','species'),(1423138,1390,'Bacillus amyloliquefaciens SQR9','no rank'),(1423139,1428,'Bacillus thuringiensis JM-Mgvxx-63','no rank'),(1423140,84096,'Gordonia alkanivorans CGMCC 6845','no rank'),(1423141,287,'Pseudomonas aeruginosa VRFPA06','no rank'),(1423142,1428,'Bacillus thuringiensis Bt18679','no rank'),(1423143,1428,'Bacillus thuringiensis Bt18247','no rank'),(1423144,60890,'Phaeobacter gallaeciensis DSM 26640','no rank'),(1423145,1308,'Streptococcus thermophilus TH1436','no rank'),(1423148,357813,'Ektaphelenchoides ruehmi','species'),(1423149,1420601,'Neotyphodium stromatolongum var. YJ-2013','varietas'),(1423150,45340,'Raffaelea quercus-mongolicae','species'),(1423151,5506,'Fusarium sp. MR-2013','species'),(1423153,102797,'Influenza A virus (A/swine/North Carolina/SG1363/2010(H1))','no rank'),(1423154,114728,'Influenza A virus (A/swine/Texas/01308/2006(H1N2))','no rank'),(1423155,114728,'Influenza A virus (A/swine/Texas/SG1250/2006(H1N2))','no rank'),(1423156,114728,'Influenza A virus (A/swine/North Carolina/SG1335/2009(H1N2))','no rank'),(1423157,102797,'Influenza A virus (A/swine/Quebec/00729/2005(H3))','no rank'),(1423158,157802,'Influenza A virus (A/swine/Texas/01822/2007(H3N1))','no rank'),(1423159,119210,'Influenza A virus (A/swine/North Carolina/SG1230/2005(H3N2))','no rank'),(1423160,119210,'Influenza A virus (A/swine/Manitoba/01179/2006(H3N2))','no rank'),(1423161,119210,'Influenza A virus (A/swine/Manitoba/00446/2005(H3N2))','no rank'),(1423162,119210,'Influenza A virus (A/swine/Quebec/01002/2006(H3N2))','no rank'),(1423163,384619,'Influenza A virus (A/swine/North Carolina/SG1282/2007(mixed))','no rank'),(1423164,102797,'Influenza A virus (A/swine/Iowa/02539/2009(N1))','no rank'),(1423165,102797,'Influenza A virus (A/swine/North Carolina/SG1390/2011(N1))','no rank'),(1423166,102797,'Influenza A virus (A/swine/Mexico/SG1445/2011(N1))','no rank'),(1423167,102797,'Influenza A virus (A/swine/Minnesota/SG1184/2003(N2))','no rank'),(1423168,102797,'Influenza A virus (A/swine/North Carolina/01505/2006)','no rank'),(1423169,102797,'Influenza A virus (A/swine/North Carolina/SG1393/2011)','no rank'),(1423170,102797,'Influenza A virus (A/swine/Manitoba/01093/2006)','no rank'),(1423174,87967,'Scutellastra natalensis','species'),(1423175,114728,'Influenza A virus (A/swine/Arkansas/02720/2009(H1N2))','no rank'),(1423176,285642,'Neosarmatium sp. PR-2013','species'),(1423177,55421,'Tapes sp. PR-2013','species'),(1423178,78095,'Tmethypocoelis sp. PR-2013','species'),(1423190,95298,'Xyela sp. 012Portugal','species'),(1423191,95298,'Xyela sp. 013China','species'),(1423192,95298,'Xyela sp. 014China','species'),(1423193,95298,'Xyela sp. 015China','species'),(1423194,95298,'Xyela sp. 016China','species'),(1423195,95298,'Xyela sp. 017China','species'),(1423196,410270,'Acordulecera sp. 01gatineau','species'),(1423197,1194261,'Blennocampa sp. 01gatineau','species'),(1423198,362122,'Cladius sp. 01gatineau','species'),(1423199,112295,'Euura sp. 01gatineau','species'),(1423200,112295,'Euura sp. \'Phyllocolpa\' 01gatineau','species'),(1423201,1141369,'Taxonus sp. 01gatineau','species'),(1423202,112291,'Tenthredo sp. 01gatineau','species'),(1423203,362175,'Pristiphora sp. 01gatineaupark','species'),(1423204,362153,'Nematinus sp. 01nantou','species'),(1423205,362128,'Dineura sp. 01tuleng','species'),(1423206,362175,'Pristiphora sp. 01tuleng','species'),(1423207,112295,'Euura sp. \'Amauronematus\' 02gatineau','species'),(1423208,112295,'Euura sp. \'Pachynematus\' 02gatineau','species'),(1423209,362175,'Pristiphora sp. 02gatineau','species'),(1423210,112291,'Tenthredo sp. 02gatineau','species'),(1423211,362153,'Nematinus sp. 02kuanyuan','species'),(1423212,362163,'Platycampus sp. 02kuanyuan','species'),(1423213,362122,'Cladius sp. 02wulai','species'),(1423214,362175,'Pristiphora sp. 02wulai','species'),(1423215,112295,'Euura sp. \'Pachynematus\' 03gatineau','species'),(1423216,362175,'Pristiphora sp. 03gatineau','species'),(1423217,362122,'Cladius sp. 03tayuling','species'),(1423218,362122,'Cladius sp. 03tsuifeng','species'),(1423219,362153,'Nematinus sp. 03yuanyang','species'),(1423220,362175,'Pristiphora sp. 04gatineau','species'),(1423221,362122,'Cladius sp. 04tuleng','species'),(1423222,362175,'Pristiphora sp. 07gatineau','species'),(1423223,362175,'Pristiphora sp. 08gatineau','species'),(1423224,362175,'Pristiphora sp. 10gatineau','species'),(1423225,362175,'Pristiphora sp. 11gatineau','species'),(1423226,112295,'Euura sp. \'Amauronematus\' 3gatineau','species'),(1423227,355908,'Nematus sp. 01gatineau','species'),(1423229,66739,'Lasiodiplodia brasiliense','species'),(1423231,112295,'Euura brevilabris','species'),(1423232,112295,'Euura freyja','species'),(1423233,112295,'Euura hebes','species'),(1423234,112295,'Euura lateralis','species'),(1423235,112295,'Euura malaisei','species'),(1423236,112295,'Euura poppii','species'),(1423237,1385205,'Aneugmenus bibolinii','species'),(1423238,95269,'Arge frivaldszkyi','species'),(1423239,95269,'Arge pleuritica','species'),(1423240,317582,'Caliroa tremulae','species'),(1423241,222787,'Corynis andrei','species'),(1423242,222787,'Corynis hispanica','species'),(1423243,222787,'Corynis krueperi','species'),(1423244,222787,'Corynis mutabilis','species'),(1423245,222787,'Corynis sanguinea','species'),(1423246,362126,'Craterocercus obtusus','species'),(1423247,186105,'Dolerus noblecourti','species'),(1423248,765352,'Empria maculata','species'),(1423249,222781,'Gilpinia variegata','species'),(1423250,362096,'Heterarthrus fasciatus','species'),(1423251,520955,'Macrophya hispana','species'),(1423252,520955,'Macrophya pannosa','species'),(1423253,520955,'Macrophya varia','species'),(1423254,222800,'Megalodontes capitalatus','species'),(1423255,112295,'Euura excisa','species'),(1423256,410282,'Pamphilius brevicornis','species'),(1423257,410282,'Pamphilius kashmirensis','species'),(1423258,410282,'Pamphilius stramineipes','species'),(1423259,1385304,'Paracharactus gracilicornis','species'),(1423260,27535,'Periclista andrei','species'),(1423261,27535,'Periclista inaequidens','species'),(1423262,27535,'Periclista osellai','species'),(1423263,112295,'Euura acutiserra','species'),(1423264,362175,'Pristiphora micronematica','species'),(1423265,362175,'Pristiphora ruficornis','species'),(1423266,1250642,'Rhogogaster carpatica','species'),(1423267,1141369,'Taxonus terminalis','species'),(1423268,112291,'Tenthredo angustiannulata','species'),(1423269,112291,'Tenthredo casta','species'),(1423270,112291,'Tenthredo granatensis','species'),(1423271,112291,'Tenthredo hymalayensis','species'),(1423272,112291,'Tenthredo opposita','species'),(1423273,112291,'Tenthredo podagrica','species'),(1423274,112291,'Tenthredo pulchra','species'),(1423275,112291,'Tenthredo varicarpus','species'),(1423276,1385334,'Tenthredopsis auriculata','species'),(1423277,1385360,'Thrinax albidopicta','species'),(1423278,410287,'Xeris himalayensis','species'),(1423279,95298,'Xyela lugdunensis','species'),(1423280,95270,'Arge nigripes nigripes','subspecies'),(1423281,1090887,'Pachycephus smyrnensis smyrnensis','subspecies'),(1423282,1423256,'Pamphilius brevicornis brevicornis','subspecies'),(1423283,112286,'Adelomos','genus'),(1423284,1423283,'Adelomos cleone','species'),(1423285,112290,'Aphilodyctium','genus'),(1423286,1423285,'Aphilodyctium fidum','species'),(1423287,27524,'Caenocephus','genus'),(1423288,1423287,'Caenocephus lunulatus','species'),(1423289,112286,'Kerita','genus'),(1423290,1423289,'Kerita fidala','species'),(1423291,85773,'Kokujewia','genus'),(1423292,1423291,'Kokujewia ectrapela','species'),(1423293,1253823,'Nematus abbotii','species'),(1423294,355907,'Nematus leptocephalus','species'),(1423295,355907,'Nematus platystigma','species'),(1423296,355906,'Nematus tulunensis','species'),(1423297,573763,'Lubomirskiidae sp. BS99','species'),(1423298,573763,'Lubomirskiidae sp. BS100','species'),(1423299,573763,'Lubomirskiidae sp. BS101','species'),(1423300,185849,'Ctenophthalmus caballeroi','species'),(1423301,173792,'Epitedia stanfordi','species'),(1423302,173809,'Meringis altipecten','species'),(1423303,27417,'Phalacropsylla','genus'),(1423304,1423303,'Phalacropsylla allos','species'),(1423305,27417,'Strepsylla','genus'),(1423306,1423305,'Strepsylla mina','species'),(1423307,1423305,'Strepsylla villai','species'),(1423308,91737,'Aricia teberdina','species'),(1423310,42297,'Praephilotes','genus'),(1423311,1423310,'Praephilotes anthracias','species'),(1423312,357802,'Dineutus sp. LSB-2013','species'),(1423313,575840,'Enithares sp. LSB-2013','species'),(1423314,107861,'Hydaticus sp. LSB-2013','species'),(1423315,107891,'Laccophilus sp. LSB-2013','species'),(1423316,95673,'Metrocoris sp. LSB-2013','species'),(1423317,179740,'Populus szechuanica var. tibetica','varietas'),(1423318,1170405,'Corallomycetella elegans','species'),(1423319,1423320,'Corallonectria jatrophae','species'),(1423320,110618,'Corallomyces','genus'),(1423321,1386,'Bacillus sp. SJS','species'),(1423322,237,'Flavobacterium sp. ABG','species'),(1423323,237,'Flavobacterium sp. AED','species'),(1423324,237,'Flavobacterium sp. R30-53','species'),(1423325,1386,'Bacillus sp. Cav.CY4','species'),(1423326,44610,'Pezizales sp. MS8','species'),(1423327,80757,'Sebacina sp. MS34','species'),(1423328,298806,'Thelephorales sp. MS20','species'),(1423329,36048,'Tuber sp. MS11','species'),(1423330,5240,'Tulasnella sp. MS68','species'),(1423331,56494,'Tomentella sp. 1 MA-2013','species'),(1423332,85620,'\'Croton sp.\' aster yellows phytoplasma','species'),(1423334,85620,'\'Fraxinus uhdei\' aster yellows phytoplasma','species'),(1423335,85620,'Leafhopper (Typhlocybinae) aster yellows phytoplasma','species'),(1423336,85620,'Leafhopper (Cicadellidae) aster yellows phytoplasma','species'),(1423337,85620,'Leafhopper (Deltocephalinae) aster yellows phytoplasma','species'),(1423338,85627,'\'Croton sp.\' ash yellows phytoplasma','species'),(1423339,85627,'\'Populus nigra\' ash yellows phytoplasma','species'),(1423340,85627,'Leafhopper (Typhlocybinae) ash yellows phytoplasma','species'),(1423341,85627,'Leafhopper (Cicadellidae) ash yellows phytoplasma','species'),(1423342,85627,'Leafhopper (Deltocephalinae) ash yellows phytoplasma','species'),(1423343,85627,'Leafhopper (Xestocephalinae) ash yellows phytoplasma','species'),(1423344,39458,'Loxophyllum perihoplophorum','species'),(1423345,419945,'uncultured biliphyte','species'),(1423347,358104,'Sclerotinia sclerotiorum hypovirus 2','species'),(1423348,12333,'Marine RNA phage MB','species'),(1423349,127936,'Xylariales sp. BM_F_1','species'),(1423350,4930,'Saccharomyces sp. NCYC D5088','species'),(1423351,1086053,'Rhizoctonia solani 123E','no rank'),(1423352,42308,'Hypoxylon sp. Fun72W2','species'),(1423353,71012,'Ablepharus grayanus','species'),(1423354,3071,'Chlorella sp. 23.2','species'),(1423355,3071,'Chlorella sp. 17.1','species'),(1423356,1386,'Bacillus sp. LJ10','species'),(1423357,1386,'Bacillus sp. LJ14','species'),(1423358,1386,'Bacillus sp. LJ24','species'),(1423359,1386,'Bacillus sp. LJ32','species'),(1423360,32008,'Burkholderia sp. LJ28','species'),(1423361,2034,'Curtobacterium sp. LJ21','species'),(1423362,2034,'Curtobacterium sp. LJ31','species'),(1423364,36866,'Enterobacteriaceae bacterium LJ9','species'),(1423365,579,'Kluyvera sp. LJ5','species'),(1423366,57493,'Kocuria sp. LJ6','species'),(1423367,33882,'Microbacterium sp. LJ30','species'),(1423368,1372,'Planococcus sp. LJ11','species'),(1423369,286,'Pseudomonas sp. LJ20','species'),(1423370,286,'Pseudomonas sp. LJ29','species'),(1423371,286,'Pseudomonas sp. LJ33','species'),(1423372,1279,'Staphylococcus sp. LJ22','species'),(1423373,3568,'Cometes','genus'),(1423374,1423373,'Cometes abyssinica','species'),(1423375,3630,'Abutilon fruticosum','species'),(1423376,49697,'Asphodelus tenuifolius','species'),(1423377,20400,'Astragalus sieberi','species'),(1423378,20400,'Astragalus spinosus','species'),(1423379,41483,'Atractylis arabica','species'),(1423380,25782,'Cleome ramosissima','species'),(1423381,4122,'Convolvulus buschiricus','species'),(1423382,4610,'Cyperus conglomeratus','species'),(1423383,66628,'Fagonia boveana','species'),(1423384,185220,'Glossonema varians','species'),(1423385,146094,'Gypsophila capillaris','species'),(1423386,151227,'Halothamnus iraqensis','species'),(1423387,69453,'Helianthemum lippii','species'),(1423388,21621,'Heliotropium longiflorum','species'),(1423389,13578,'Juncus rigidus','species'),(1423390,43198,'Launaea capitata','species'),(1423391,43198,'Launaea mucronata','species'),(1423392,39169,'Lavandula coronopifolia','species'),(1423393,39172,'Nepeta deflersiana','species'),(1423394,4583,'Cenchrus ramosissimus','species'),(1423395,943713,'Phagnalon schweinfurthii var. androssovii','varietas'),(1423396,122541,'Picris babylonica','species'),(1423397,26867,'Plantago boissieri','species'),(1423398,4275,'Polygala abyssinica','species'),(1423399,126747,'Cynanchum forskaolianum','species'),(1423400,3573,'Silene villosa','species'),(1423401,240010,'Spergula fallax','species'),(1423402,42073,'Stipagrostis drarii','species'),(1423403,21896,'Teucrium leucocladum','species'),(1423404,210369,'Tribulus terrestris var. parvispinus','varietas'),(1423409,266948,'Satyrium sylvinus','species'),(1423411,1385304,'Paracharactus japonicus','species'),(1423413,4688,'Lilium paradoxum','species'),(1423414,4688,'Lilium sp. G2010081705','species'),(1423415,4688,'Lilium sp. G2010090302','species'),(1423416,273659,'Asymblepharus himalayanus','species'),(1423417,71018,'Sphenomorphus apalpebratus','species'),(1423418,488447,'Burkholderia contaminans FFH2050','no rank'),(1423419,488447,'Burkholderia contaminans FFH2055','no rank'),(1423420,943,'Ehrlichia sp. Wisconsin_h','species'),(1423421,265963,'Cherry leaf scorch small circular viroid-like RNA 1','species'),(1423422,228014,'Hepatozoon sp. ex Nasua nasua','species'),(1423423,5073,'Penicillium sp. HL5-159-41B','species'),(1423424,5455,'Colletotrichum sp. EFR2R39','species'),(1423425,1773,'Mycobacterium tuberculosis BTB03-012','no rank'),(1423426,1773,'Mycobacterium tuberculosis BTB03-108','no rank'),(1423427,1773,'Mycobacterium tuberculosis BTB04-120','no rank'),(1423428,1773,'Mycobacterium tuberculosis BTB05-481','no rank'),(1423429,1773,'Mycobacterium tuberculosis BTB07-168','no rank'),(1423430,1773,'Mycobacterium tuberculosis BTB03-168','no rank'),(1423431,1773,'Mycobacterium tuberculosis BTB03-169','no rank'),(1423432,1773,'Mycobacterium tuberculosis BTB04-001','no rank'),(1423433,1773,'Mycobacterium tuberculosis BTB04-007','no rank'),(1423434,1773,'Mycobacterium tuberculosis BTB04-009','no rank'),(1423435,1773,'Mycobacterium tuberculosis BTB04-011','no rank'),(1423436,1773,'Mycobacterium tuberculosis BTB04-097','no rank'),(1423437,1773,'Mycobacterium tuberculosis BTB03-142','no rank'),(1423438,1773,'Mycobacterium tuberculosis BTB04-128','no rank'),(1423439,1773,'Mycobacterium tuberculosis BTB04-158','no rank'),(1423440,1773,'Mycobacterium tuberculosis BTB04-172','no rank'),(1423441,1773,'Mycobacterium tuberculosis BTB04-388','no rank'),(1423442,1773,'Mycobacterium tuberculosis BTB04-416','no rank'),(1423443,1773,'Mycobacterium tuberculosis BTB04-452','no rank'),(1423444,1773,'Mycobacterium tuberculosis BTB05-001','no rank'),(1423445,1773,'Mycobacterium tuberculosis BTB05-013','no rank'),(1423446,1773,'Mycobacterium tuberculosis BTB05-285','no rank'),(1423447,1773,'Mycobacterium tuberculosis BTB05-348','no rank'),(1423448,1773,'Mycobacterium tuberculosis BTB05-371','no rank'),(1423449,1773,'Mycobacterium tuberculosis BTB03-143','no rank'),(1423450,1773,'Mycobacterium tuberculosis BTB05-650','no rank'),(1423451,1773,'Mycobacterium tuberculosis BTB05-660','no rank'),(1423452,1773,'Mycobacterium tuberculosis BTB06-001','no rank'),(1423453,1773,'Mycobacterium tuberculosis BTB06-340','no rank'),(1423454,1773,'Mycobacterium tuberculosis BTB06-467','no rank'),(1423455,1773,'Mycobacterium tuberculosis BTB06-494','no rank'),(1423456,1773,'Mycobacterium tuberculosis BTB07-001','no rank'),(1423457,1773,'Mycobacterium tuberculosis BTB07-034','no rank'),(1423458,1773,'Mycobacterium tuberculosis BTB07-070','no rank'),(1423459,1773,'Mycobacterium tuberculosis BTB07-123','no rank'),(1423460,1773,'Mycobacterium tuberculosis BTB07-126','no rank'),(1423461,1773,'Mycobacterium tuberculosis BTB03-144','no rank'),(1423462,1773,'Mycobacterium tuberculosis BTB07-170','no rank'),(1423463,1773,'Mycobacterium tuberculosis BTB07-206','no rank'),(1423464,1773,'Mycobacterium tuberculosis BTB07-234','no rank'),(1423465,1773,'Mycobacterium tuberculosis BTB07-243','no rank'),(1423466,1773,'Mycobacterium tuberculosis BTB07-246','no rank'),(1423467,1773,'Mycobacterium tuberculosis BTB07-254','no rank'),(1423468,1773,'Mycobacterium tuberculosis BTB07-261','no rank'),(1423469,1773,'Mycobacterium tuberculosis BTB07-275','no rank'),(1423470,1773,'Mycobacterium tuberculosis BTB07-283','no rank'),(1423471,1773,'Mycobacterium tuberculosis BTB07-299','no rank'),(1423472,1773,'Mycobacterium tuberculosis BTB07-300','no rank'),(1423473,1773,'Mycobacterium tuberculosis BTB07-314','no rank'),(1423474,1773,'Mycobacterium tuberculosis BTB07-323','no rank'),(1423475,1773,'Mycobacterium tuberculosis BTB07-324','no rank'),(1423476,1773,'Mycobacterium tuberculosis BTB07-325','no rank'),(1423477,1773,'Mycobacterium tuberculosis BTB07-327','no rank'),(1423478,1773,'Mycobacterium tuberculosis BTB07-354','no rank'),(1423479,1773,'Mycobacterium tuberculosis BTB08-001','no rank'),(1423480,1773,'Mycobacterium tuberculosis BTB08-014','no rank'),(1423481,1773,'Mycobacterium tuberculosis BTB08-022','no rank'),(1423482,1773,'Mycobacterium tuberculosis BTB08-043','no rank'),(1423483,1773,'Mycobacterium tuberculosis BTB08-072','no rank'),(1423484,1773,'Mycobacterium tuberculosis BTB08-093','no rank'),(1423485,1773,'Mycobacterium tuberculosis BTB08-148','no rank'),(1423486,1773,'Mycobacterium tuberculosis BTB08-183','no rank'),(1423487,1773,'Mycobacterium tuberculosis BTB08-221','no rank'),(1423488,1773,'Mycobacterium tuberculosis BTB08-283','no rank'),(1423489,1773,'Mycobacterium tuberculosis BTB08-288','no rank'),(1423490,1773,'Mycobacterium tuberculosis BTB08-309','no rank'),(1423491,1773,'Mycobacterium tuberculosis BTB08-325','no rank'),(1423492,1773,'Mycobacterium tuberculosis BTB08-356','no rank'),(1423493,1773,'Mycobacterium tuberculosis BTB08-362','no rank'),(1423494,1773,'Mycobacterium tuberculosis BTB08-394','no rank'),(1423495,1773,'Mycobacterium tuberculosis BTB08-395','no rank'),(1423496,1773,'Mycobacterium tuberculosis BTB09-001','no rank'),(1423497,1773,'Mycobacterium tuberculosis BTB09-036','no rank'),(1423498,1773,'Mycobacterium tuberculosis BTB09-058','no rank'),(1423499,1773,'Mycobacterium tuberculosis BTB09-085','no rank'),(1423500,1773,'Mycobacterium tuberculosis BTB09-086','no rank'),(1423501,1773,'Mycobacterium tuberculosis BTB09-091','no rank'),(1423502,1773,'Mycobacterium tuberculosis BTB09-151','no rank'),(1423503,1773,'Mycobacterium tuberculosis BTB09-157','no rank'),(1423504,1773,'Mycobacterium tuberculosis BTB09-184','no rank'),(1423505,1773,'Mycobacterium tuberculosis BTB09-230','no rank'),(1423506,1773,'Mycobacterium tuberculosis BTB09-377','no rank'),(1423507,1773,'Mycobacterium tuberculosis BTB09-382','no rank'),(1423508,1773,'Mycobacterium tuberculosis BTB09-453','no rank'),(1423509,1773,'Mycobacterium tuberculosis BTB09-485','no rank'),(1423510,1773,'Mycobacterium tuberculosis BTB09-553','no rank'),(1423511,1773,'Mycobacterium tuberculosis BTB09-554','no rank'),(1423512,1773,'Mycobacterium tuberculosis BTB09-565','no rank'),(1423513,1773,'Mycobacterium tuberculosis BTB10-001','no rank'),(1423514,1773,'Mycobacterium tuberculosis BTB10-005','no rank'),(1423515,1773,'Mycobacterium tuberculosis BTB10-092','no rank'),(1423516,1773,'Mycobacterium tuberculosis BTB10-097','no rank'),(1423517,1773,'Mycobacterium tuberculosis BTB10-120','no rank'),(1423518,1773,'Mycobacterium tuberculosis BTB10-142','no rank'),(1423519,1773,'Mycobacterium tuberculosis BTB10-253','no rank'),(1423520,1773,'Mycobacterium tuberculosis BTB10-257','no rank'),(1423521,1773,'Mycobacterium tuberculosis BTB10-258','no rank'),(1423522,1773,'Mycobacterium tuberculosis BTB10-277','no rank'),(1423523,1773,'Mycobacterium tuberculosis BTB10-295','no rank'),(1423524,1773,'Mycobacterium tuberculosis BTB10-305','no rank'),(1423525,1773,'Mycobacterium tuberculosis BTB10-308','no rank'),(1423526,1773,'Mycobacterium tuberculosis BTB10-357','no rank'),(1423527,1773,'Mycobacterium tuberculosis BTB10-367','no rank'),(1423528,1773,'Mycobacterium tuberculosis BTB10-406','no rank'),(1423529,1773,'Mycobacterium tuberculosis BTB10-422','no rank'),(1423530,1773,'Mycobacterium tuberculosis BTB10-426','no rank'),(1423531,1773,'Mycobacterium tuberculosis BTB10-472','no rank'),(1423532,1773,'Mycobacterium tuberculosis BTB10-487','no rank'),(1423533,1773,'Mycobacterium tuberculosis BTB11-001','no rank'),(1423534,1773,'Mycobacterium tuberculosis BTB11-027','no rank'),(1423535,1773,'Mycobacterium tuberculosis BTB11-047','no rank'),(1423536,1773,'Mycobacterium tuberculosis BTB11-112','no rank'),(1423537,1773,'Mycobacterium tuberculosis BTB11-133','no rank'),(1423538,1773,'Mycobacterium tuberculosis BTB11-139','no rank'),(1423539,1773,'Mycobacterium tuberculosis BTB11-160','no rank'),(1423540,1773,'Mycobacterium tuberculosis BTB11-192','no rank'),(1423541,1773,'Mycobacterium tuberculosis BTB11-195','no rank'),(1423542,1773,'Mycobacterium tuberculosis BTB11-207','no rank'),(1423543,1773,'Mycobacterium tuberculosis BTB11-210','no rank'),(1423544,1773,'Mycobacterium tuberculosis BTB11-214','no rank'),(1423545,1773,'Mycobacterium tuberculosis BTB11-236','no rank'),(1423546,1773,'Mycobacterium tuberculosis BTB11-250','no rank'),(1423547,1773,'Mycobacterium tuberculosis BTB11-289','no rank'),(1423548,1773,'Mycobacterium tuberculosis BTB11-299','no rank'),(1423549,1773,'Mycobacterium tuberculosis BTB11-300','no rank'),(1423550,1773,'Mycobacterium tuberculosis BTB11-343','no rank'),(1423551,1773,'Mycobacterium tuberculosis BTB11-371','no rank'),(1423552,1773,'Mycobacterium tuberculosis BTB12-001','no rank'),(1423553,1773,'Mycobacterium tuberculosis BTB12-002','no rank'),(1423554,1773,'Mycobacterium tuberculosis BTB12-046','no rank'),(1423555,1773,'Mycobacterium tuberculosis BTB12-054','no rank'),(1423556,1773,'Mycobacterium tuberculosis BTB12-094','no rank'),(1423557,1773,'Mycobacterium tuberculosis BTB12-162','no rank'),(1423558,1773,'Mycobacterium tuberculosis BTB12-206','no rank'),(1423559,1773,'Mycobacterium tuberculosis BTB12-211','no rank'),(1423560,1773,'Mycobacterium tuberculosis BTB12-294','no rank'),(1423561,1773,'Mycobacterium tuberculosis BTB12-304','no rank'),(1423562,1773,'Mycobacterium tuberculosis BTB12-305','no rank'),(1423563,1773,'Mycobacterium tuberculosis BTB12-313','no rank'),(1423564,1773,'Mycobacterium tuberculosis BTB12-314','no rank'),(1423565,1773,'Mycobacterium tuberculosis BTB12-315','no rank'),(1423566,1773,'Mycobacterium tuberculosis BTB12-384','no rank'),(1423567,1773,'Mycobacterium tuberculosis BTB12-400','no rank'),(1423568,1773,'Mycobacterium tuberculosis BTB12-449','no rank'),(1423569,1773,'Mycobacterium tuberculosis BTB13-001','no rank'),(1423570,1773,'Mycobacterium tuberculosis BTB13-063','no rank'),(1423571,1773,'Mycobacterium tuberculosis BTB13-089','no rank'),(1423572,1773,'Mycobacterium tuberculosis BTB13-127','no rank'),(1423573,1773,'Mycobacterium tuberculosis BTB13-128','no rank'),(1423574,1773,'Mycobacterium tuberculosis BTB13-156','no rank'),(1423575,1773,'Mycobacterium tuberculosis BTB13-206','no rank'),(1423576,1773,'Mycobacterium tuberculosis BTB13-222','no rank'),(1423577,1773,'Mycobacterium tuberculosis BTB13-276','no rank'),(1423578,1386,'Bacillus sp. EBR2R28','species'),(1423579,1883,'Streptomyces sp. EAR3R36','species'),(1423580,44088,'Brazilian penguinpox virus SC','no rank'),(1423581,5498,'Cladosporium sp. Fun26W2','species'),(1423582,5498,'Cladosporium sp. Fun23W2','species'),(1423583,5498,'Cladosporium sp. Fun48W1','species'),(1423584,5498,'Cladosporium sp. Fun1D3','species'),(1423585,5498,'Cladosporium sp. Fun39W2','species'),(1423586,767020,'Diaporthaceae sp. Fun8D2','species'),(1423587,36922,'Diaporthe sp. Fun101W1','species'),(1423588,292718,'Entonaema sp. Fun83W1','species'),(1423589,83176,'Fusicoccum sp. Fun4D2','species'),(1423590,55180,'Guignardia sp. Fun70W1','species'),(1423591,55180,'Guignardia sp. Fun10W2','species'),(1423592,55180,'Guignardia sp. Fun73W1','species'),(1423593,55180,'Guignardia sp. Fun89W1','species'),(1423594,42308,'Hypoxylon sp. Fun33W2','species'),(1423595,42308,'Hypoxylon sp. Fun37W3','species'),(1423596,66739,'Lasiodiplodia sp. Fun68W3','species'),(1423597,152622,'Muscodor sp. Fun50W1','species'),(1423598,152622,'Muscodor sp. Fun56W3','species'),(1423599,109374,'Nemania sp. Fun59W3','species'),(1423600,114230,'Nigrospora sp. Fun34W2','species'),(1423601,114230,'Nigrospora sp. Fun56W2','species'),(1423602,114230,'Nigrospora sp. Fun58W1','species'),(1423603,114230,'Nigrospora sp. Fun75W3','species'),(1423604,114230,'Nigrospora sp. Fun104W3','species'),(1423605,114230,'Nigrospora sp. Fun25W2','species'),(1423606,38807,'Panus sp. Fun81W3','species'),(1423607,38807,'Panus sp. Fun8D3','species'),(1423608,37840,'Pestalotiopsis sp. Fun30W2','species'),(1423609,37840,'Pestalotiopsis sp. Fun32W2','species'),(1423610,425105,'Pseudofusicoccum sp. Fun2D3','species'),(1423611,425105,'Pseudofusicoccum sp. Fun5D2','species'),(1423612,37937,'Ramichloridium sp. Fun49W1','species'),(1423613,284134,'Sarocladium sp. Fun40W3','species'),(1423614,284134,'Sarocladium sp. Fun44W1','species'),(1423615,37991,'Xylaria sp. Fun29W3','species'),(1423616,37991,'Xylaria sp. Fun35W1','species'),(1423617,37991,'Xylaria sp. Fun76W3','species'),(1423618,37991,'Xylaria sp. Fun64W3','species'),(1423619,37991,'Xylaria sp. Fun60W1','species'),(1423620,37991,'Xylaria sp. Fun34W3','species'),(1423621,37991,'Xylaria sp. Fun22W3','species'),(1423622,13548,'Glomerella sp. Fun56W1','species'),(1423623,5043,'Acremonium sp. Fun54W2','species'),(1423624,209473,'Dothideomycetes sp. LS-2013c','species'),(1423625,209473,'Dothideomycetes sp. LS-2013d','species'),(1423626,209473,'Dothideomycetes sp. CGMMCC 3.17051','species'),(1423627,209473,'Dothideomycetes sp. CGMMCC 3.17052','species'),(1423628,209473,'Dothideomycetes sp. CGMMCC 3.17053','species'),(1423629,209473,'Dothideomycetes sp. CGMMCC 3.17054','species'),(1423630,209473,'Dothideomycetes sp. CGMMCC 3.17055','species'),(1423631,209473,'Dothideomycetes sp. CGMMCC 3.17056','species'),(1423632,209473,'Dothideomycetes sp. CGMMCC 3.17057','species'),(1423633,209473,'Dothideomycetes sp. CGMMCC 3.17058','species'),(1423634,209473,'Dothideomycetes sp. CGMMCC 3.17059','species'),(1423635,209473,'Dothideomycetes sp. CGMMCC 3.17060','species'),(1423636,209473,'Dothideomycetes sp. CGMMCC 3.17061','species'),(1423637,209473,'Dothideomycetes sp. CGMMCC 3.17062','species'),(1423638,209473,'Dothideomycetes sp. CGMMCC 3.17063','species'),(1423639,209473,'Dothideomycetes sp. CGMMCC 3.17064','species'),(1423640,209473,'Dothideomycetes sp. CGMMCC 3.17065','species'),(1423641,209473,'Dothideomycetes sp. LS-2013e','species'),(1423642,209473,'Dothideomycetes sp. LS-2013f','species'),(1423643,209473,'Dothideomycetes sp. LS-2013g','species'),(1423644,209473,'Dothideomycetes sp. LS-2013h','species'),(1423645,5073,'Penicillium sp. IARI-LF-6','species'),(1423646,28577,'Eupenicillium sp. IARI-RPF-43','species'),(1423647,311780,'Paecilomyces sp. IARI-LF-23','species'),(1423648,311780,'Paecilomyces sp. IARI-RPF-3','species'),(1423649,29278,'Expression vector pASapI','species'),(1423653,3044,'Dunaliella sp. SAS11133','species'),(1423654,38880,'Botryococcus sp. AKS-12','species'),(1423655,3052,'Chlamydomonas sp. AKS-10','species'),(1423656,91202,'Desmodesmus sp. AKS-11','species'),(1423657,91202,'Desmodesmus sp. AKS-13','species'),(1423658,91202,'Desmodesmus sp. AKS-14','species'),(1423659,91202,'Desmodesmus sp. AKS-15','species'),(1423660,91202,'Desmodesmus sp. AKS-16','species'),(1423661,91202,'Desmodesmus sp. AKS-18','species'),(1423662,91202,'Desmodesmus sp. AKS-7','species'),(1423663,91202,'Desmodesmus sp. AKS-9','species'),(1423664,34111,'Monoraphidium sp. AKS-5','species'),(1423665,3087,'Scenedesmus sp. AKS-1','species'),(1423666,3087,'Scenedesmus sp. AKS-19','species'),(1423667,3071,'Chlorella sp. AKS-8','species'),(1423671,3681,'Begonia sublongipes','species'),(1423672,4128,'Cuscuta cotijana','species'),(1423673,4128,'Cuscuta sp. 1 SaSt-2013','species'),(1423674,4128,'Cuscuta sp. 2 SaSt-2013','species'),(1423675,4128,'Cuscuta sp. 3 SaSt-2013','species'),(1423676,4128,'Cuscuta sp. 4 SaSt-2013','species'),(1423677,437309,'Cuscuta sp. 5a SaSt-2013','no rank'),(1423678,437309,'Cuscuta sp. 5b SaSt-2013','no rank'),(1423679,437309,'Cuscuta tinctoria var. tinctoria','varietas'),(1423680,4128,'Cuscuta sp. 6 SaSt-2013','species'),(1423681,4128,'Cuscuta sp. 7 SaSt-2013','species'),(1423682,1307780,'Oxybasis gubanovii','species'),(1423683,1307780,'Oxybasis micrantha','species'),(1423684,1415604,'Suaeda iranshahrii var. arabica','varietas'),(1423685,1415604,'Suaeda iranshahrii var. iranshahrii','varietas'),(1423686,227866,'Bacillus tequilensis KCTC 13622','no rank'),(1423687,1423,'Bacillus subtilis GB03','no rank'),(1423688,1408,'Bacillus pumilus INR7','no rank'),(1423689,150297,'Glossogobius sp. AB-2013','species'),(1423690,78434,'Lolliguncula panamensis','species'),(1423691,40411,'Chrysosporium sp. d135','species'),(1423714,1600,'Lactobacillus acetotolerans DSM 20749 = JCM 3825','no rank'),(1423715,267364,'Lactobacillus acidifarinae DSM 19394','no rank'),(1423716,89059,'Lactobacillus acidipiscis DSM 15836','no rank'),(1423717,1579,'Lactobacillus acidophilus DSM 20079 = JCM 1132 = NBRC 13951','no rank'),(1423718,1601,'Lactobacillus agilis DSM 20509','no rank'),(1423719,105612,'Lactobacillus algidus DSM 15638','no rank'),(1423720,1602,'Lactobacillus alimentarius DSM 20249','no rank'),(1423721,1603,'Lactobacillus amylophilus DSM 20533 = JCM 1125','no rank'),(1423722,376807,'Lactobacillus amylotrophicus DSM 20534','no rank'),(1423723,1604,'Lactobacillus amylovorus DSM 20531','no rank'),(1423724,307126,'Lactobacillus apodemi DSM 16634 = JCM 16172','no rank'),(1423725,392566,'Lactobacillus aquaticus DSM 21051','no rank'),(1423726,1607,'Lactobacillus bifermentans DSM 20003','no rank'),(1423727,943673,'Lactobacillus brantae DSM 23927','no rank'),(1423728,1581,'Lactobacillus buchneri DSM 20057','no rank'),(1423729,483012,'Lactobacillus cacaonum DSM 21116','no rank'),(1423730,381742,'Lactobacillus camelliae DSM 22697 = JCM 13995','no rank'),(1423731,480931,'Lactobacillus capillatus DSM 19910','no rank'),(1423732,1582,'Lactobacillus casei DSM 20011 = JCM 1134','no rank'),(1423733,33960,'Lactobacillus collinoides DSM 20515 = JCM 1123','no rank'),(1423734,398555,'Lactobacillus composti DSM 18527 = JCM 14202','no rank'),(1423735,287844,'Lactobacillus concavus DSM 17758','no rank'),(1423736,47770,'Lactobacillus crispatus DSM 20584 = JCM 1185','no rank'),(1423737,392416,'Lactobacillus crustorum JCM 15951','no rank'),(1423738,51664,'Lactobacillus dextrinicus DSM 20335','no rank'),(1423739,179838,'Lactobacillus diolivorans DSM 14421','no rank'),(1423740,137357,'Lactobacillus equi DSM 15833 = JCM 10991','no rank'),(1423742,417373,'Lactobacillus equigenerosi DSM 18793 = JCM 14505','no rank'),(1423743,390841,'Lactobacillus farraginis DSM 18382 = JCM 14108','no rank'),(1423744,679249,'Lactobacillus floricola DSM 23037 = JCM 16512','no rank'),(1423745,640331,'Lactobacillus florum DSM 22689 = JCM 16035','no rank'),(1423746,104955,'Lactobacillus frumenti DSM 13145','no rank'),(1423747,164393,'Lactobacillus fuchuensis DSM 14340 = JCM 11249','no rank'),(1423748,52242,'Lactobacillus gallinarum DSM 10532 = JCM 2011','no rank'),(1423749,227942,'Lactobacillus gastricus DSM 16045','no rank'),(1423750,399370,'Lactobacillus ghanensis DSM 18630','no rank'),(1423751,1203069,'Lactobacillus gigeriorum DSM 23908 = CRBIP 24.85','no rank'),(1423752,60519,'Lactobacillus graminis DSM 20719','no rank'),(1423753,267633,'Lactobacillus hammesii DSM 16381','no rank'),(1423754,96565,'Lactobacillus hamsteri DSM 5661 = JCM 6256','no rank'),(1423755,396716,'Lactobacillus hayakitensis DSM 18933 = JCM 14209','no rank'),(1423757,1588,'Lactobacillus hilgardii DSM 20176 = ATCC 8290','no rank'),(1423758,1203033,'Lactobacillus hominis DSM 23910 = CRBIP 24.179','no rank'),(1423759,468911,'Lactobacillus hordei DSM 19519','no rank'),(1423760,148604,'Lactobacillus ingluviei DSM 15946','no rank'),(1423761,151781,'Lactobacillus intestinalis DSM 6629','no rank'),(1423762,109790,'Lactobacillus jensenii DSM 20557','no rank'),(1423763,227944,'Lactobacillus kalixensis DSM 16043','no rank'),(1423764,33962,'Lactobacillus kefiri DSM 20587 = JCM 5818','no rank'),(1423765,83526,'Lactobacillus paralimentarius DSM 13961 = JCM 10707','no rank'),(1423766,481722,'Lactobacillus kisonensis DSM 19906 = JCM 15041','no rank'),(1423767,237446,'Lactobacillus kitasatonis DSM 16761 = JCM 1039','no rank'),(1423768,148814,'Lactobacillus kunkeei DSM 12361','no rank'),(1423769,88233,'Lactobacillus manihotivorans DSM 13343 = JCM 12514','no rank'),(1423770,167481,'Lactobacillus mindensis DSM 14500','no rank'),(1423771,97478,'Lactobacillus mucosae DSM 13345','no rank'),(1423772,1622,'Lactobacillus murinus DSM 20452 = NBRC 14221','no rank'),(1423773,380393,'Lactobacillus namurensis DSM 19117','no rank'),(1423774,305793,'Lactobacillus nantensis DSM 16982','no rank'),(1423775,460870,'Lactobacillus nodensis DSM 19682 = JCM 14932 = NBRC 107160','no rank'),(1423776,480930,'Lactobacillus odoratitofui DSM 19909 = JCM 15043','no rank'),(1423777,303241,'Lactobacillus oeni DSM 19972','no rank'),(1423778,293371,'Lactobacillus oligofermentans DSM 15707 = LMG 22743','no rank'),(1423779,1632,'Lactobacillus oris DSM 4864','no rank'),(1423780,481720,'Lactobacillus otakiensis DSM 19908 = JCM 15040','no rank'),(1423781,866801,'Lactobacillus ozensis DSM 23829 = JCM 17196','no rank'),(1423782,47493,'Lactobacillus panis DSM 6035','no rank'),(1423783,171523,'Lactobacillus pantheris DSM 15945 = JCM 12539 = NBRC 106106','no rank'),(1423784,152331,'Lactobacillus parabuchneri DSM 5707 = NBRC 107865','no rank'),(1423785,240427,'Lactobacillus paracollinoides DSM 15502 = JCM 11969','no rank'),(1423786,390842,'Lactobacillus parafarraginis DSM 18390 = JCM 14109','no rank'),(1423787,152332,'Lactobacillus parakefiri DSM 10551','no rank'),(1423788,83526,'Lactobacillus paralimentarius DSM 19674','no rank'),(1423789,60520,'Lactobacillus paraplantarum DSM 10667','no rank'),(1423790,872327,'Lactobacillus pasteurii DSM 23907 = CRBIP 24.76','no rank'),(1423791,1589,'Lactobacillus pentosus DSM 20314','no rank'),(1423792,100468,'Lactobacillus perolens DSM 12744','no rank'),(1423794,35787,'Lactobacillus pontis DSM 8475','no rank'),(1423795,481723,'Lactobacillus rapi DSM 19907 = JCM 15042','no rank'),(1423796,238013,'Lactobacillus rennini DSM 20253','no rank'),(1423797,47715,'Lactobacillus rhamnosus DSM 20021 = JCM 1136 = NBRC 3425','no rank'),(1423798,1623,'Lactobacillus ruminis DSM 20403 = NBRC 102161','no rank'),(1423799,1624,'Lactobacillus salivarius DSM 20555 = ATCC 11741','no rank'),(1423800,1625,'Lactobacillus sanfranciscensis DSM 20451','no rank'),(1423801,259059,'Lactobacillus satsumensis DSM 16230 = JCM 12392','no rank'),(1423802,931534,'Lactobacillus senioris DSM 24302 = JCM 17472','no rank'),(1423803,431273,'Lactobacillus senmaizukei DSM 21775 = NBRC 103853','no rank'),(1423804,414682,'Lactobacillus similis DSM 23365 = JCM 2765','no rank'),(1423805,216463,'Lactobacillus spicheri DSM 15429','no rank'),(1423806,519050,'Lactobacillus sucicola DSM 21376 = JCM 15457','no rank'),(1423807,152335,'Lactobacillus suebicus DSM 5007 = KCTC 3549','no rank'),(1423808,481719,'Lactobacillus sunkii DSM 19904','no rank'),(1423809,508451,'Lactobacillus taiwanensis DSM 21401','no rank'),(1423810,381741,'Lactobacillus thailandensis DSM 22698 = JCM 13996','no rank'),(1423811,238012,'Lactobacillus tucceti DSM 20183','no rank'),(1423812,303240,'Lactobacillus uvarum DSM 19971','no rank'),(1423813,176291,'Lactobacillus vaccinostercus DSM 20634','no rank'),(1423814,1633,'Lactobacillus vaginalis DSM 5837 = ATCC 49540','no rank'),(1423815,194326,'Lactobacillus versmoldensis DSM 14857 = KCTC 3814','no rank'),(1423816,57037,'Lactobacillus zeae DSM 20178 = KCTC 3804','no rank'),(1423817,267363,'Lactobacillus zymae DSM 19395','no rank'),(1423818,938155,'Lactobacillus futsaii JCM 17355','no rank'),(1423819,637971,'Lactobacillus koreensis JCM 16448','no rank'),(1423820,147809,'Lactobacillus aviarius subsp. araffinosus DSM 20653','no rank'),(1423821,147810,'Lactobacillus aviarius subsp. aviarius DSM 20655','no rank'),(1423822,115542,'Lactobacillus coryniformis subsp. torquens DSM 20004 = KCTC 3535','no rank'),(1423823,83684,'Lactobacillus delbrueckii subsp. delbrueckii DSM 20074 = JCM 1012','no rank'),(1423824,249265,'Lactobacillus delbrueckii subsp. indicus DSM 15996','no rank'),(1423825,6615,'Heterololigo','genus'),(1423826,1423825,'Heterololigo bleekeri','species'),(1423827,190905,'Lactobacillus kefiranofaciens subsp. kefiranofaciens DSM 5016 = JCM 6985','no rank'),(1423828,190906,'Lactobacillus kefiranofaciens subsp. kefirgranum DSM 10550 = JCM 8572','no rank'),(1423829,47714,'Lactobacillus paracasei subsp. paracasei DSM 5622','no rank'),(1423830,113557,'Lactobacillus paracasei subsp. tolerans DSM 20258','no rank'),(1423831,271881,'Lactobacillus plantarum subsp. argentoratensis DSM 16365','no rank'),(1423833,214326,'Lactobacillus sakei subsp. sakei DSM 20017 = JCM 1157','no rank'),(1423834,505395,'Amphioctopus sp. JBLS-2013','species'),(1423835,6643,'Octopus hummelincki','species'),(1423836,6643,'Octopus insularis','species'),(1423837,30063,'Delia nigribasis','species'),(1423838,569033,'Dexia vacua','species'),(1423839,392046,'Hydrophoria ambigua','species'),(1423840,520025,'Lispe litorea','species'),(1423841,253340,'Morellia sinensis','species'),(1423842,141257,'Tachina flavosquama','species'),(1423843,30062,'Adia','genus'),(1423845,1423843,'Adia asiatica','species'),(1423846,44186,'Corallium bathyrubrum','species'),(1423847,44186,'Corallium bayeri','species'),(1423848,44186,'Corallium borneense','species'),(1423849,44186,'Corallium carusrubrum','species'),(1423850,536041,'Paracorallium inutile','species'),(1423851,44186,'Corallium sp. 1 THT-2013','species'),(1423852,44186,'Corallium sp. 11 THT-2013','species'),(1423853,44186,'Corallium sp. 14 THT-2013','species'),(1423854,44186,'Corallium sp. 15 THT-2013','species'),(1423855,44186,'Corallium sp. 3 THT-2013','species'),(1423856,44186,'Corallium sp. 5 THT-2013','species'),(1423857,44186,'Corallium sp. 6 THT-2013','species'),(1423858,44186,'Corallium sp. 7 THT-2013','species'),(1423859,44186,'Corallium sp. 8 THT-2013','species'),(1423860,44186,'Corallium sp. 9 THT-2013','species'),(1423861,536041,'Paracorallium sp. 10 THT-2013','species'),(1423862,536041,'Paracorallium sp. 12 THT-2013','species'),(1423863,536041,'Paracorallium sp. 13 THT-2013','species'),(1423864,536041,'Paracorallium sp. 2 THT-2013','species'),(1423865,536041,'Paracorallium sp. 4 THT-2013','species'),(1423866,162985,'Hapalosiphon sp. PFA-A2','species'),(1423867,47251,'Leptolyngbya sp. PFA-A1','species'),(1423868,44471,'Microcoleus sp. N14','species'),(1423869,52607,'Xenococcus sp. PFB-A1','species'),(1423870,122399,'Boerhavia cordobensis','species'),(1423871,122399,'Boerhavia deserticola','species'),(1423872,122399,'Boerhavia hereroensis','species'),(1423873,427792,'Boerhavia repens subsp. repens','subspecies'),(1423874,169255,'Commicarpus chinensis','species'),(1423875,1423874,'Commicarpus chinensis subsp. natalensis','subspecies'),(1423876,169255,'Commicarpus decipiens','species'),(1423877,169255,'Commicarpus fallacissimus','species'),(1423878,169255,'Commicarpus helenae','species'),(1423879,1423878,'Commicarpus helenae var. helenae','varietas'),(1423880,169255,'Commicarpus pentandrus','species'),(1423881,169255,'Commicarpus pilosus','species'),(1423882,427800,'Commicarpus plumbagineus var. plumbagineus','varietas'),(1423883,169255,'Commicarpus squarrosus','species'),(1423884,1423883,'Commicarpus squarrosus var. fruticosus','varietas'),(1423885,1423883,'Commicarpus squarrosus var. squarrosus','varietas'),(1423886,387846,'Streptomyces ahygroscopicus subsp. wuyiensis','subspecies'),(1423887,349,'Zoogloea sp. Buc','species'),(1423889,64187,'Xanthomonas oryzae pv. oryzae NAI8','no rank'),(1423890,129394,'Xanthomonas oryzae pv. oryzicola MAI10','no rank'),(1423891,120577,'Brucella ceti TE10759-12','no rank'),(1423892,35795,'Ehrlichia muris AS145','no rank'),(1423893,28092,'Burkholderia andropogonis Ba3549','no rank'),(1423894,5207,'Cryptococcus neoformans Bt35','no rank'),(1423895,178876,'Cryptococcus neoformans var. grubii 1033','no rank'),(1423896,178876,'Cryptococcus neoformans var. grubii MMRL1368','no rank'),(1423897,178876,'Cryptococcus neoformans var. grubii MW-RSA3834','no rank'),(1423898,178876,'Cryptococcus neoformans var. grubii MW-RSA3956','no rank'),(1423899,178876,'Cryptococcus neoformans var. grubii WM626 (MMRL 3150)','no rank'),(1423900,552466,'Cryptococcus sp. TCl-14','species'),(1423901,178876,'Cryptococcus neoformans var. grubii MW-RSA913','no rank'),(1423902,178876,'Cryptococcus neoformans var. grubii SB4','no rank'),(1423903,178876,'Cryptococcus neoformans var. grubii A1-84-14','no rank'),(1423904,178876,'Cryptococcus neoformans var. grubii MW-RSA524','no rank'),(1423905,178876,'Cryptococcus neoformans var. grubii 102-14','no rank'),(1423906,178876,'Cryptococcus neoformans var. grubii MMRL2445','no rank'),(1423907,178876,'Cryptococcus neoformans var. grubii MW-RSA1327','no rank'),(1423908,178876,'Cryptococcus neoformans var. grubii 1054','no rank'),(1423909,552466,'Cryptococcus sp. TCl-11','species'),(1423910,178876,'Cryptococcus neoformans var. grubii 1035','no rank'),(1423911,178876,'Cryptococcus neoformans var. grubii 1052','no rank'),(1423912,178876,'Cryptococcus neoformans var. grubii LP-RSA2297','no rank'),(1423913,1247712,'Kwoniella europaea PYCC6329','no rank'),(1423914,490731,'Kwoniella sp. B9013','species'),(1423915,5207,'Cryptococcus neoformans RSA-MW-1281','no rank'),(1423916,5207,'Cryptococcus neoformans RSA-MW-5465','no rank'),(1423917,5207,'Cryptococcus neoformans RSA-MW-506','no rank'),(1423918,5207,'Cryptococcus neoformans RSA-MW-3877','no rank'),(1423919,5207,'Cryptococcus neoformans RSA-MW-2645','no rank'),(1423920,5207,'Cryptococcus neoformans RSA-MW-3451','no rank'),(1423921,5207,'Cryptococcus neoformans RSA-MW-2967','no rank'),(1423922,5207,'Cryptococcus neoformans RSA-MW-5913','no rank'),(1423923,5207,'Cryptococcus neoformans RSA-MW-3474','no rank'),(1423924,5207,'Cryptococcus neoformans RSA-MW-1485','no rank'),(1423925,5207,'Cryptococcus neoformans RSA-MW-3393','no rank'),(1423926,5207,'Cryptococcus neoformans RSA-MW-3580','no rank'),(1423927,5207,'Cryptococcus neoformans RSA-MW-4085','no rank'),(1423928,5207,'Cryptococcus neoformans RSA-MW-3956','no rank'),(1423929,5207,'Cryptococcus neoformans RSA-MW-628','no rank'),(1423930,5207,'Cryptococcus neoformans RSA-MW-2015','no rank'),(1423931,5207,'Cryptococcus neoformans RSA-MW-2799','no rank'),(1423932,5207,'Cryptococcus neoformans RSA-MW-1186','no rank'),(1423933,5207,'Cryptococcus neoformans RSA-MW-1746','no rank'),(1423934,5207,'Cryptococcus neoformans RSA-MW-3179','no rank'),(1423935,5207,'Cryptococcus neoformans RSA-MW-3316','no rank'),(1423936,5207,'Cryptococcus neoformans RSA-MW-2914','no rank'),(1423937,5207,'Cryptococcus neoformans RSA-MW-3615','no rank'),(1423938,5207,'Cryptococcus neoformans RSA-MW-1052','no rank'),(1423939,5207,'Cryptococcus neoformans RSA-MW-36','no rank'),(1423940,5207,'Cryptococcus neoformans RSA-MW-3747','no rank'),(1423941,5207,'Cryptococcus neoformans RSA-MW-2163','no rank'),(1423942,5207,'Cryptococcus neoformans G0','no rank'),(1423943,5207,'Cryptococcus neoformans HC1','no rank'),(1423944,5207,'Cryptococcus neoformans RSA-MW-2364','no rank'),(1423945,5207,'Cryptococcus neoformans RSA-MW-1327','no rank'),(1423946,5207,'Cryptococcus neoformans RSA-MW-913','no rank'),(1423947,5207,'Cryptococcus neoformans RSA-MW-1340','no rank'),(1423948,5207,'Cryptococcus neoformans RSA-MW-3335','no rank'),(1423949,5207,'Cryptococcus neoformans RSA-MW-3156','no rank'),(1423950,5207,'Cryptococcus neoformans RSA-MW-852','no rank'),(1423951,5207,'Cryptococcus neoformans RSA-MW-4119','no rank'),(1423952,552467,'Cryptococcus gattii RSA-MW-6610','no rank'),(1423953,552467,'Cryptococcus gattii RSA-MW-4243','no rank'),(1423954,552467,'Cryptococcus gattii RSA-MW-500','no rank'),(1423955,552467,'Cryptococcus gattii RSA-MW-3980','no rank'),(1423956,552467,'Cryptococcus gattii RSA-MW-2399','no rank'),(1423957,552467,'Cryptococcus gattii RSA-MW-2343','no rank'),(1423959,59732,'Chryseobacterium contaminans','species'),(1423960,38064,'methanogenic archaeon A1-LGM-ZA1','species'),(1423961,38064,'methanogenic archaeon LGM -ZA2','species'),(1423962,38064,'methanogenic archaeon LGM-MB1','species'),(1423963,38064,'methanogenic archaeon LGM-MB28','species'),(1423964,38064,'methanogenic archaeon LGM-MB3','species'),(1423965,38064,'methanogenic archaeon LGM-MB31','species'),(1423966,38064,'methanogenic archaeon LGM-MB4','species'),(1423967,38064,'methanogenic archaeon LGM-MB5','species'),(1423968,38064,'methanogenic archaeon LGM-MB8','species'),(1423969,38064,'methanogenic archaeon LGM-SL1','species'),(1423970,38064,'methanogenic archaeon LGM-SL2','species'),(1423971,38064,'methanogenic archaeon LGM-SL3','species'),(1423972,38064,'methanogenic archaeon LGM-SL4','species'),(1423973,38064,'methanogenic archaeon LGM-Y4','species'),(1423974,38064,'methanogenic archaeon LGM-Y9','species'),(1423975,38064,'methanogenic archaeon LGM-ZA10','species'),(1423976,38064,'methanogenic archaeon LGM-ZA11','species'),(1423977,38064,'methanogenic archaeon LGM-ZA12','species'),(1423978,38064,'methanogenic archaeon LGM-ZA13','species'),(1423979,38064,'methanogenic archaeon LGM-ZA14','species'),(1423980,38064,'methanogenic archaeon LGM-ZA15','species'),(1423981,38064,'methanogenic archaeon LGM-ZA16','species'),(1423982,38064,'methanogenic archaeon LGM-ZA18','species'),(1423983,38064,'methanogenic archaeon LGM-ZA3','species'),(1423984,38064,'methanogenic archaeon LGM-ZA4','species'),(1423985,38064,'methanogenic archaeon LGM-ZA5','species'),(1423986,38064,'methanogenic archaeon LGM-ZA6','species'),(1423987,38064,'methanogenic archaeon LGM-ZA7','species'),(1423988,38064,'methanogenic archaeon LGM-ZA8','species'),(1423989,38064,'methanogenic archaeon LGM-ZA9','species'),(1423990,48479,'anammox bacterium enrichment culture clone EAA1','species'),(1423991,48479,'anammox bacterium enrichment culture clone EAA10','species'),(1423992,48479,'anammox bacterium enrichment culture clone EAA13','species'),(1423993,48479,'anammox bacterium enrichment culture clone EAA23','species'),(1423994,48479,'anammox bacterium enrichment culture clone EAA24','species'),(1423995,48479,'anammox bacterium enrichment culture clone EAA25','species'),(1423996,48479,'anammox bacterium enrichment culture clone EAA26','species'),(1423997,48479,'anammox bacterium enrichment culture clone EAA27','species'),(1423998,48479,'anammox bacterium enrichment culture clone EAA32','species'),(1423999,48479,'anammox bacterium enrichment culture clone EAA33','species'),(1424000,48479,'anammox bacterium enrichment culture clone EAA35','species'),(1424001,48479,'anammox bacterium enrichment culture clone EAA8','species'),(1424002,48479,'anammox bacterium enrichment culture clone EAA9','species'),(1424003,48479,'anammox bacterium enrichment culture clone EAB1','species'),(1424004,48479,'anammox bacterium enrichment culture clone EAB11','species'),(1424005,48479,'anammox bacterium enrichment culture clone EAB12','species'),(1424006,48479,'anammox bacterium enrichment culture clone EAB14','species'),(1424007,48479,'anammox bacterium enrichment culture clone EAB17','species'),(1424008,48479,'anammox bacterium enrichment culture clone EAB2','species'),(1424009,48479,'anammox bacterium enrichment culture clone EAB21','species'),(1424010,48479,'anammox bacterium enrichment culture clone EAB23','species'),(1424011,48479,'anammox bacterium enrichment culture clone EAB27','species'),(1424012,48479,'anammox bacterium enrichment culture clone EAB28','species'),(1424013,48479,'anammox bacterium enrichment culture clone EAB29','species'),(1424014,48479,'anammox bacterium enrichment culture clone EAB31','species'),(1424015,48479,'anammox bacterium enrichment culture clone EAB33','species'),(1424016,48479,'anammox bacterium enrichment culture clone EAB5','species'),(1424017,48479,'anammox bacterium enrichment culture clone EAB7','species'),(1424018,48479,'anammox bacterium enrichment culture clone EAB8','species'),(1424019,671142,'NC10 bacterium enrichment culture clone EN1','species'),(1424020,671142,'NC10 bacterium enrichment culture clone EN12','species'),(1424021,671142,'NC10 bacterium enrichment culture clone EN13','species'),(1424022,671142,'NC10 bacterium enrichment culture clone EN14','species'),(1424023,671142,'NC10 bacterium enrichment culture clone EN19','species'),(1424024,671142,'NC10 bacterium enrichment culture clone EN2','species'),(1424025,671142,'NC10 bacterium enrichment culture clone EN20','species'),(1424026,671142,'NC10 bacterium enrichment culture clone EN21','species'),(1424027,671142,'NC10 bacterium enrichment culture clone EN22','species'),(1424028,671142,'NC10 bacterium enrichment culture clone EN24','species'),(1424029,671142,'NC10 bacterium enrichment culture clone EN25','species'),(1424030,671142,'NC10 bacterium enrichment culture clone EN26','species'),(1424031,671142,'NC10 bacterium enrichment culture clone EN29','species'),(1424032,671142,'NC10 bacterium enrichment culture clone EN3','species'),(1424033,671142,'NC10 bacterium enrichment culture clone EN33','species'),(1424034,671142,'NC10 bacterium enrichment culture clone EN37','species'),(1424035,671142,'NC10 bacterium enrichment culture clone EN39','species'),(1424036,671142,'NC10 bacterium enrichment culture clone EN4','species'),(1424037,671142,'NC10 bacterium enrichment culture clone EN40','species'),(1424038,671142,'NC10 bacterium enrichment culture clone EN43','species'),(1424039,671142,'NC10 bacterium enrichment culture clone EN6','species'),(1424040,671142,'NC10 bacterium enrichment culture clone EN7','species'),(1424041,671142,'NC10 bacterium enrichment culture clone EN9','species'),(1424042,235572,'Portiera sp. P-154','species'),(1424043,235572,'Portiera sp. P-156','species'),(1424044,235572,'Portiera sp. P-158','species'),(1424045,235572,'Portiera sp. P-160','species'),(1424046,235572,'Portiera sp. P-162','species'),(1424047,235572,'Portiera sp. P-164','species'),(1424048,235572,'Portiera sp. P-166','species'),(1424049,235572,'Portiera sp. P-168','species'),(1424050,235572,'Portiera sp. P-170','species'),(1424051,235572,'Portiera sp. P-172','species'),(1424052,235572,'Portiera sp. P-174','species'),(1424053,235572,'Portiera sp. P-176','species'),(1424054,235572,'Portiera sp. P-180','species'),(1424055,235572,'Portiera sp. P-182','species'),(1424056,235572,'Portiera sp. P-184','species'),(1424057,235572,'Portiera sp. P-216','species'),(1424058,235572,'Portiera sp. P-218','species'),(1424059,637,'Arsenophonus sp. P-220','species'),(1424060,235572,'Portiera sp. P-220','species'),(1424061,235572,'Portiera sp. P-224','species'),(1424062,235572,'Portiera sp. P-252','species'),(1424063,235572,'Portiera sp. P-254','species'),(1424064,235572,'Portiera sp. P-256','species'),(1424065,235572,'Portiera sp. P-258','species'),(1424066,235572,'Portiera sp. P-259','species'),(1424067,235572,'Portiera sp. P-260','species'),(1424068,235572,'Portiera sp. P-261','species'),(1424069,235572,'Portiera sp. P-262','species'),(1424070,235572,'Portiera sp. P-263','species'),(1424071,235572,'Portiera sp. P-265','species'),(1424072,235572,'Portiera sp. P-266','species'),(1424073,235572,'Portiera sp. P-267','species'),(1424074,235572,'Portiera sp. P-268','species'),(1424075,235572,'Portiera sp. P-270','species'),(1424076,235572,'Portiera sp. P-273','species'),(1424077,235572,'Portiera sp. P-274','species'),(1424078,235572,'Portiera sp. P-275','species'),(1424079,642,'Aeromonas sp. JXYFP3','species'),(1424080,323449,'Pontibacter sp. 9-2','species'),(1424081,35753,'Dactylosporangium sp. RY35-23','species'),(1424082,1827,'Rhodococcus sp. K5','species'),(1424083,547,'Enterobacter sp. KLU102','species'),(1424084,1386,'Bacillus sp. Lgn-3','species'),(1424085,157920,'Cellulosimicrobium sp. Ljn-9','species'),(1424086,547,'Enterobacter sp. Lgn-6','species'),(1424087,642,'Aeromonas sp. PSF8','species'),(1424088,469,'Acinetobacter sp. Blt-11','species'),(1424089,1386,'Bacillus sp. Lgn-1','species'),(1424090,1386,'Bacillus sp. Lgn-4','species'),(1424091,642,'Aeromonas sp. PSF5','species'),(1424092,642,'Aeromonas sp. PSL7','species'),(1424093,222,'Achromobacter sp. C9b','species'),(1424094,1663,'Arthrobacter sp. C8a','species'),(1424095,286,'Pseudomonas sp. C11b','species'),(1424096,28105,'Sinorhizobium sp. B8','species'),(1424097,28105,'Sinorhizobium sp. P7','species'),(1424098,286,'Pseudomonas sp. B10(2013b)','species'),(1424099,1883,'Streptomyces sp. V2','species'),(1424100,1883,'Streptomyces sp. V2-4','species'),(1424101,1883,'Streptomyces sp. v2-7','species'),(1424102,1883,'Streptomyces sp. v2-8','species'),(1424103,1827,'Rhodococcus sp. SSC37','species'),(1424104,2071,'Saccharothrix sp. UTMC 2185','species'),(1424105,222,'Achromobacter sp. SSC507','species'),(1424106,119210,'Influenza A virus (A/swine/Iowa/A01365015/2013(H3N2))','no rank'),(1424107,286,'Pseudomonas sp. A1a-1','species'),(1424108,67575,'Rheinheimera sp. A1a-3','species'),(1424109,149698,'Massilia sp. A1a-4','species'),(1424110,469,'Acinetobacter sp. A1a-5','species'),(1424111,469,'Acinetobacter sp. A1a-6','species'),(1424112,67575,'Rheinheimera sp. A1a-7','species'),(1424113,469,'Acinetobacter sp. A1a-8','species'),(1424114,469,'Acinetobacter sp. A1a-11','species'),(1424115,286,'Pseudomonas sp. A1a-12','species'),(1424116,149698,'Massilia sp. A1a-14','species'),(1424117,286,'Pseudomonas sp. A1a-15','species'),(1424118,286,'Pseudomonas sp. A1a-16','species'),(1424119,469,'Acinetobacter sp. A1a-17','species'),(1424120,286,'Pseudomonas sp. A1a-31','species'),(1424121,1269,'Micrococcus sp. A1a-39','species'),(1424122,620,'Shigella sp. A1a-41','species'),(1424123,469,'Acinetobacter sp. A1a-43','species'),(1424124,620,'Shigella sp. A1a-44','species'),(1424125,286,'Pseudomonas sp. A1a-45','species'),(1424126,469,'Acinetobacter sp. A1a-47','species'),(1424127,469,'Acinetobacter sp. A1a-49','species'),(1424128,286,'Pseudomonas sp. A1a-52','species'),(1424129,33882,'Microbacterium sp. A1a-54','species'),(1424130,149698,'Massilia sp. A1a-56','species'),(1424131,149698,'Massilia sp. A1a-58','species'),(1424132,620,'Shigella sp. A1a-60','species'),(1424133,469,'Acinetobacter sp. A1a-65','species'),(1424134,469,'Acinetobacter sp. A1a-73','species'),(1424135,469,'Acinetobacter sp. A1a-76','species'),(1424136,469,'Acinetobacter sp. A1a-80','species'),(1424137,165695,'Sphingobium sp. A1b-2','species'),(1424138,165695,'Sphingobium sp. A1b-3','species'),(1424139,40323,'Stenotrophomonas sp. A1b-4','species'),(1424140,286,'Pseudomonas sp. A1b-7','species'),(1424141,286,'Pseudomonas sp. A1b-9','species'),(1424142,469,'Acinetobacter sp. A1b-19','species'),(1424143,41275,'Brevundimonas sp. A1b-20','species'),(1424144,469,'Acinetobacter sp. A1b-31','species'),(1424145,469,'Acinetobacter sp. A1b-37','species'),(1424146,469,'Acinetobacter sp. A1b-38','species'),(1424147,469,'Acinetobacter sp. A1b-41','species'),(1424148,469,'Acinetobacter sp. A1b-42','species'),(1424149,1279,'Staphylococcus sp. A2a-6','species'),(1424150,41275,'Brevundimonas sp. A2a-11','species'),(1424151,286,'Pseudomonas sp. A2a-15','species'),(1424152,286,'Pseudomonas sp. A2a-17','species'),(1424153,286,'Pseudomonas sp. A2a-18','species'),(1424154,286,'Pseudomonas sp. A2a-19','species'),(1424155,286,'Pseudomonas sp. A2a-21','species'),(1424156,286,'Pseudomonas sp. A2a-22','species'),(1424157,286,'Pseudomonas sp. A2a-23','species'),(1424158,286,'Pseudomonas sp. A2a-24','species'),(1424159,286,'Pseudomonas sp. A2a-25','species'),(1424160,286,'Pseudomonas sp. A2a-26','species'),(1424161,286,'Pseudomonas sp. A2a-27','species'),(1424162,286,'Pseudomonas sp. A2b-1','species'),(1424163,1269,'Micrococcus sp. A2b-2','species'),(1424164,286,'Pseudomonas sp. A2b-3','species'),(1424165,286,'Pseudomonas sp. A2b-5','species'),(1424166,57493,'Kocuria sp. A2b-6','species'),(1424167,1269,'Micrococcus sp. A2b-7','species'),(1424168,1839,'Nocardioides sp. A2b-8','species'),(1424169,1269,'Micrococcus sp. A2b-9','species'),(1424170,1269,'Micrococcus sp. A2b-10','species'),(1424171,286,'Pseudomonas sp. A2b-11','species'),(1424172,1269,'Micrococcus sp. A2b-12','species'),(1424173,57493,'Kocuria sp. A2b-16','species'),(1424174,1269,'Micrococcus sp. A2b-19','species'),(1424175,1269,'Micrococcus sp. A2b-20','species'),(1424176,1269,'Micrococcus sp. A2b-21','species'),(1424177,497,'Psychrobacter sp. A3a-2','species'),(1424178,497,'Psychrobacter sp. A3a-3','species'),(1424179,47420,'Hydrogenophaga sp. A3a-4','species'),(1424180,119210,'Influenza A virus (A/swine/Iowa/A01365608/2013(H3N2))','no rank'),(1424181,119210,'Influenza A virus (A/swine/Minnesota/A01365586/2013(H3N2))','no rank'),(1424182,33882,'Microbacterium sp. A3a-5','species'),(1424183,1883,'Streptomyces sp. A3a-6','species'),(1424184,286,'Pseudomonas sp. A3a-7','species'),(1424185,286,'Pseudomonas sp. A3a-8','species'),(1424186,497,'Psychrobacter sp. A3b-2','species'),(1424187,67575,'Rheinheimera sp. A1aC-3','species'),(1424188,469,'Acinetobacter sp. A1aC-5','species'),(1424189,222,'Achromobacter sp. A1aC-6','species'),(1424190,469,'Acinetobacter sp. A1aC-8','species'),(1424191,497,'Psychrobacter sp. A1aC-10','species'),(1424192,469,'Acinetobacter sp. A1aC-11','species'),(1424193,149698,'Massilia sp. A1aC-14','species'),(1424194,286,'Pseudomonas sp. A1aC-19','species'),(1424195,286,'Pseudomonas sp. A1aC-27','species'),(1424196,286,'Pseudomonas sp. A1bC-1','species'),(1424197,33882,'Microbacterium sp. A2bC-2','species'),(1424198,286,'Pseudomonas sp. R1b-4','species'),(1424199,1839,'Nocardioides sp. R1b-12','species'),(1424200,1839,'Nocardioides sp. R1b-17','species'),(1424201,1839,'Nocardioides sp. R1b-19','species'),(1424202,286,'Pseudomonas sp. R1b-52','species'),(1424203,286,'Pseudomonas sp. R1b-54','species'),(1424204,46225,'Moraxella sp. A2a-1','species'),(1424205,46225,'Moraxella sp. A2a-7','species'),(1424206,89467,'Saltuarius sp. Cape Melville','species'),(1424207,82162,'environmental samples','no rank'),(1424208,1424207,'uncultured Phaeothamniophyte','species'),(1424209,106344,'Dendromus melanotis','species'),(1424210,12916,'Acidovorax sp. UA-VH0418','species'),(1424211,2040,'Aeromicrobium sp. UA-VH0424','species'),(1424212,1663,'Arthrobacter sp. UA-VH0248','species'),(1424213,1663,'Arthrobacter sp. UA-VH0251','species'),(1424214,1663,'Arthrobacter sp. UA-VH0708','species'),(1424215,1386,'Bacillus sp. UA-VH0101','species'),(1424216,1386,'Bacillus sp. UA-VH0114','species'),(1424217,1386,'Bacillus sp. UA-VH0138C','species'),(1424218,1386,'Bacillus sp. UA-VH0910','species'),(1424219,85413,'Bosea sp. UA-VH0249','species'),(1424220,447237,'Frondihabitans sp. UA-VH0909','species'),(1424221,1229970,'Glaciimonas sp. UA-VH0405','species'),(1424222,29580,'Janthinobacterium sp. UA-VH0235','species'),(1424223,29580,'Janthinobacterium sp. UA-VH0239A','species'),(1424224,29580,'Janthinobacterium sp. UA-VH0416','species'),(1424225,29580,'Janthinobacterium sp. UA-VH0604','species'),(1424226,2063,'Kitasatospora sp. UA-VH0908','species'),(1424227,182639,'Kribbella sp. UA-VH0501','species'),(1424228,423349,'Mucilaginibacter sp. UA-VH0701','species'),(1424229,423349,'Mucilaginibacter sp. UA-VH0703','species'),(1424230,64001,'Nevskia sp. UA-VH0239','species'),(1424231,1817,'Nocardia sp. UA-VH0212','species'),(1424232,44249,'Paenibacillus sp. UA-VH0107','species'),(1424233,44249,'Paenibacillus sp. UA-VH0125','species'),(1424234,44249,'Paenibacillus sp. UA-VH0139','species'),(1424235,44249,'Paenibacillus sp. UA-VH0204','species'),(1424236,44249,'Paenibacillus sp. UA-VH0226','species'),(1424237,44249,'Paenibacillus sp. UA-VH0401','species'),(1424238,44249,'Paenibacillus sp. UA-VH0412','species'),(1424239,44249,'Paenibacillus sp. UA-VH0932','species'),(1424240,44249,'Paenibacillus sp. UA-VH0936','species'),(1424241,651660,'Paenisporosarcina sp. UA-VH0203','species'),(1424242,651660,'Paenisporosarcina sp. UA-VH0234','species'),(1424243,651660,'Paenisporosarcina sp. UA-VH0240','species'),(1424244,361607,'Patulibacter sp. UA-VH0809','species'),(1424245,84567,'Pedobacter sp. UA-VH0406','species'),(1424246,190323,'Plantibacter sp. UA-VH0414','species'),(1424247,52972,'Polaromonas sp. UA-VH0138','species'),(1424248,52972,'Polaromonas sp. UA-VH0236','species'),(1424249,286,'Pseudomonas sp. UA-VH0118','species'),(1424250,286,'Pseudomonas sp. UA-VH0137','species'),(1424251,286,'Pseudomonas sp. UA-VH0201','species'),(1424252,286,'Pseudomonas sp. UA-VH0221','species'),(1424253,286,'Pseudomonas sp. UA-VH0255','species'),(1424254,286,'Pseudomonas sp. UA-VH0301','species'),(1424255,286,'Pseudomonas sp. UA-VH0307','species'),(1424256,286,'Pseudomonas sp. UA-VH0308','species'),(1424257,286,'Pseudomonas sp. UA-VH0601','species'),(1424258,286,'Pseudomonas sp. UA-VH0602','species'),(1424259,286,'Pseudomonas sp. UA-VH0603','species'),(1424260,286,'Pseudomonas sp. UA-VH0801','species'),(1424261,286,'Pseudomonas sp. UA-VH0802','species'),(1424262,286,'Pseudomonas sp. UA-VH0912','species'),(1424263,1279,'Staphylococcus sp. UA-VH0247','species'),(1424264,1073,'Rhodopseudomonas sp. UA-VH0246','species'),(1424265,1386,'Bacillus sp. CZB1','species'),(1424266,1386,'Bacillus sp. CZB33','species'),(1424267,1386,'Bacillus sp. CZB9','species'),(1424268,114713,'Acetobacter sp. enrichment culture clone ECT.1c1','species'),(1424269,114713,'Acetobacter sp. enrichment culture clone ECT.2c1','species'),(1424270,195047,'Clostridiaceae bacterium enrichment culture clone ECT.2c3','species'),(1424271,59619,'Clostridium sp. enrichment culture clone ECT.2c4','species'),(1424272,59619,'Clostridium sp. enrichment culture clone ECT.2c5','species'),(1424273,168104,'Desulfosporosinus sp. enrichment culture clone ECT.2c2','species'),(1424274,1386,'Bacillus sp. HPCAQSW12','species'),(1424275,528,'Ochrobactrum sp. HPCAQSW37c','species'),(1424276,286,'Pseudomonas sp. HPCAQSW14','species'),(1424277,504481,'Sediminibacterium sp. HPCAQY2','species'),(1424278,49928,'bacterium HPCAQSW35c','species'),(1424279,1003890,'Cherry twisted leaf associated virus','species'),(1424280,1513298,'Sierra Nevada virus','species'),(1424281,33523,'Ilyodon cortesae','species'),(1424282,64663,'Callosciurus sp. 1 MG-2013','species'),(1424288,5502,'Curvularia sp. 1 HM-2013','species'),(1424289,5502,'Curvularia sp. 2 HM-2013','species'),(1424290,5502,'Curvularia sp. 4 HM-2013','species'),(1424291,5502,'Curvularia sp. 5 HM-2013','species'),(1424292,5502,'Curvularia sp. 3 HM-2013','species'),(1424293,5502,'Curvularia carica-papayae','species'),(1424294,390805,'Geosporobacter sp. IRF9','species'),(1424295,374069,'Dendropsophus manonegra','species'),(1424296,44186,'Corallium sp. 16 THT-2013','species'),(1424297,28073,'Lyngbya sp. 2.1','species'),(1424298,1163,'Anabaena sp. A2C2','species'),(1424299,644,'Aeromonas hydrophila S04-690','no rank'),(1424300,644,'Aeromonas hydrophila ZC1','no rank'),(1424301,46170,'Staphylococcus aureus subsp. aureus ST 1413','no rank'),(1424302,5502,'Curvularia verruciformis','species'),(1424303,5502,'Curvularia uncinata','species'),(1424304,5502,'Curvularia prasadii','species'),(1424305,58670,'Hypsibius cf. convergens MD-2013','species'),(1424306,149990,'Necopinatidae','family'),(1424307,1424306,'Apodibius','genus'),(1424308,1424307,'Apodibius confusus','species'),(1424309,161240,'Rotavirus A rabbit/13D025/Korea/2013','no rank'),(1424316,1386,'Bacillus sp. OM-2','species'),(1424317,1386,'Bacillus sp. OM-3','species'),(1424318,1386,'Bacillus sp. PM-1','species'),(1424319,1386,'Bacillus sp. PM-2','species'),(1424320,1386,'Bacillus sp. PM-6','species'),(1424321,33882,'Microbacterium sp. PM-4','species'),(1424322,2013,'Nocardiopsis sp. D-2','species'),(1424323,2013,'Nocardiopsis sp. D-8','species'),(1424324,2013,'Nocardiopsis sp. OK-10','species'),(1424325,2013,'Nocardiopsis sp. OK-13','species'),(1424326,2013,'Nocardiopsis sp. OK-17','species'),(1424327,2013,'Nocardiopsis sp. OK-19','species'),(1424328,2013,'Nocardiopsis sp. OK-20','species'),(1424329,2013,'Nocardiopsis sp. OK-24','species'),(1424330,2013,'Nocardiopsis sp. OK-6','species'),(1424331,49928,'bacterium OM-7','species'),(1424332,49928,'bacterium PM-7','species'),(1424333,727,'Haemophilus influenzae 60294N1','no rank'),(1424334,310575,'Advenella kashmirensis W13003','no rank'),(1424337,287,'Pseudomonas aeruginosa ATCC 15442','no rank'),(1424338,546,'Citrobacter freundii SBS 197','no rank'),(1424339,4919,'Pichia sp. PS-4','species'),(1424340,5598,'Alternaria sp. LHB1','species'),(1424341,1214903,'Aporpium hexagonoides','species'),(1424342,1214903,'Aporpium sp. TUFC10589','species'),(1424343,1214903,'Aporpium sp. TFM F-27651','species'),(1424344,1214903,'Aporpium sp. WD680','species'),(1424345,1214903,'Aporpium sp. WD1710','species'),(1424346,1214903,'Aporpium sp. TUFC14542','species'),(1424347,160868,'Exidiopsis sp. TUFC34333','species'),(1424348,235572,'Portiera sp. P-135','species'),(1424349,46512,'Phaethornis griseoventer','species'),(1424350,34399,'Phomopsis sp. G818','species'),(1424351,43458,'Centrolene audax','species'),(1424352,43458,'Centrolene durrellorum','species'),(1424353,159186,'Cochranella erminea','species'),(1424354,159186,'Cochranella resplendens','species'),(1424355,192744,'Hyalinobatrachium cf. guairarepanense MIZA 0281','species'),(1424356,507701,'Nymphargus anomalus','species'),(1424357,507701,'Nymphargus chancas','species'),(1424358,507701,'Nymphargus ocellatus','species'),(1424359,715387,'Rulyrana orejuela','species'),(1424360,159186,'Cochranella adenocheira','species'),(1424361,5052,'Aspergillus sp. CS-P/F02','species'),(1424362,5052,'Aspergillus sp. CS-P/F03','species'),(1424363,5052,'Aspergillus sp. CS-P/F04','species'),(1424364,5498,'Cladosporium sp. CS-P/F06','species'),(1424365,5498,'Cladosporium sp. CS-P/F07','species'),(1424366,28577,'Eupenicillium sp. CS-P/F08','species'),(1424367,28577,'Eupenicillium sp. CS-P/F09','species'),(1424368,28577,'Eupenicillium sp. CS-P/F11','species'),(1424369,5506,'Fusarium sp. CS-P/F12','species'),(1424370,5506,'Fusarium sp. CS-P/F13','species'),(1424371,4830,'Mucor sp. CS-P/F01','species'),(1424372,5073,'Penicillium sp. CS-P/F14','species'),(1424373,37840,'Pestalotiopsis sp. CS-P/F15','species'),(1424374,89443,'fungal sp. CS-P/F17','species'),(1424376,130529,'Akotropis','genus'),(1424377,1424376,'Akotropis fumata','species'),(1424378,34706,'Mycetophylax morschi','species'),(1424379,34696,'Apterostigma pilosum complex sp. MPC-2013','species'),(1424380,374,'Bradyrhizobium sp. ISA0203','species'),(1424381,374,'Bradyrhizobium sp. ISA0206','species'),(1424382,374,'Bradyrhizobium sp. ISA0304','species'),(1424383,374,'Bradyrhizobium sp. ISA0403','species'),(1424384,374,'Bradyrhizobium sp. ISA0406','species'),(1424385,374,'Bradyrhizobium sp. ISA0408','species'),(1424386,374,'Bradyrhizobium sp. ISA0506','species'),(1424387,374,'Bradyrhizobium sp. ISA0508','species'),(1424388,374,'Bradyrhizobium sp. ISA0601','species'),(1424389,374,'Bradyrhizobium sp. ISA0901','species'),(1424390,374,'Bradyrhizobium sp. ISA1101','species'),(1424391,374,'Bradyrhizobium sp. ISA1301','species'),(1424392,374,'Bradyrhizobium sp. ISA1501','species'),(1424393,374,'Bradyrhizobium sp. ISA1601','species'),(1424394,374,'Bradyrhizobium sp. ISA1704','species'),(1424395,374,'Bradyrhizobium sp. ISA1901','species'),(1424396,374,'Bradyrhizobium sp. ISA1904','species'),(1424397,374,'Bradyrhizobium sp. ISA2206','species'),(1424398,374,'Bradyrhizobium sp. ISA2402','species'),(1424399,374,'Bradyrhizobium sp. ISA2507','species'),(1424400,68287,'Mesorhizobium sp. ISA0605','species'),(1424401,293413,'Janetaescincus sp. 6554','species'),(1424402,293413,'Janetaescincus sp. 6821','species'),(1424412,1386,'Bacillus sp. ISA1808','species'),(1424413,102290,'Anomia peruviana','species'),(1424414,1847,'Pseudonocardia sp. Y3','species'),(1424415,1883,'Streptomyces sp. A','species'),(1424416,1883,'Streptomyces sp. AL12','species'),(1424417,1883,'Streptomyces sp. AL5','species'),(1424418,1883,'Streptomyces sp. AL7','species'),(1424419,1883,'Streptomyces sp. AL8','species'),(1424420,1883,'Streptomyces sp. ColB','species'),(1424421,1883,'Streptomyces sp. ColD','species'),(1424422,1883,'Streptomyces sp. ColE','species'),(1424423,1883,'Streptomyces sp. F','species'),(1424424,5182,'Hymenoscyphus calyculus','species'),(1424425,38452,'Rutstroemia calopus','species'),(1424426,38452,'Rutstroemia echinophila','species'),(1424427,38452,'Rutstroemia fruticeti','species'),(1424428,38452,'Rutstroemia maritima','species'),(1424429,38452,'Rutstroemia paludosa','species'),(1424430,38452,'Rutstroemia setulata','species'),(1424431,1883,'Streptomyces sp. T1(2013)','species'),(1424432,1883,'Streptomyces sp. S3(2013)','species'),(1424433,1883,'Streptomyces sp. S2(2013)','species'),(1424434,1883,'Streptomyces sp. S1(2013)','species'),(1424435,1386,'Bacillus sp. I(2013)','species'),(1424436,77301,'Eretmocerus sp. YBZ-2013','species'),(1424443,28983,'Zoellneria','genus'),(1424444,1424443,'Zoellneria rosarum','species'),(1424445,54695,'Helotiales sp. GP-2013','species'),(1424446,49928,'mixed culture bacterium AMK_AL_1','species'),(1424447,49928,'mixed culture bacterium AMK_AL_2','species'),(1424448,49928,'mixed culture bacterium AMK_P_1','species'),(1424449,49928,'mixed culture bacterium AMK_P_2','species'),(1424450,49928,'mixed culture bacterium CAR_AL_1','species'),(1424451,49928,'mixed culture bacterium CAR_AL_2','species'),(1424452,49928,'mixed culture bacterium DOX_AL_1','species'),(1424453,49928,'mixed culture bacterium DOX_AL_2','species'),(1424454,49928,'mixed culture bacterium PEN_AL_1','species'),(1424455,49928,'mixed culture bacterium PEN_AL_2','species'),(1424456,49928,'mixed culture bacterium PEN_P_1','species'),(1424457,49928,'mixed culture bacterium SIS_AL_1','species'),(1424458,49928,'mixed culture bacterium SIS_AL_2','species'),(1424459,49928,'mixed culture bacterium SIS_P_1','species'),(1424460,49928,'mixed culture bacterium SIS_P_2','species'),(1424461,49928,'mixed culture bacterium SIS_P_3','species'),(1424462,49928,'mixed culture bacterium TET_AL_1','species'),(1424463,49928,'mixed culture bacterium TET_AL_2','species'),(1424464,49928,'mixed culture bacterium TET_P_1','species'),(1424465,49928,'mixed culture bacterium TET_P_2','species'),(1424466,37991,'Xylaria sp. FPL-52(S)','species'),(1424467,4863,'Coemansia sp. JLT-2013d','species'),(1424468,45234,'Cordyceps sp. A12116','species'),(1424469,50391,'Charadrius obscurus','species'),(1424470,29278,'Cloning vector pFTC2','species'),(1424471,29278,'Cloning vector pFTP2','species'),(1424472,29278,'Cloning vector pLG107','species'),(1424473,29278,'Cloning vector pPS2305','species'),(1424474,29278,'Cloning vector pPS2836','species'),(1424475,29278,'Cloning vector pPS3081','species'),(1424476,29278,'Cloning vector pTN5.7luxK5','species'),(1424477,29278,'Cloning vector pTn5.7luxK4','species'),(1424478,29278,'Cloning vector pTn5.7luxT5','species'),(1424479,29278,'Cloning vector pTn7APH1AluxK5','species'),(1424480,29278,'Cloning vector pTn7oluxG0','species'),(1424481,29278,'Cloning vector pTn7oluxG4','species'),(1424482,29278,'Cloning vector pTn7oluxT4','species'),(1424483,29278,'Cloning vector pTn7xluxG0','species'),(1424484,29278,'Cloning vector pTn7xluxG3','species'),(1424485,1424469,'Charadrius obscurus obscurus','subspecies'),(1424486,13562,'Heterobasidion sp. CZ07H','species'),(1424487,13562,'Heterobasidion sp. CZ144','species'),(1424488,13562,'Heterobasidion sp. CZ1910','species'),(1424489,13562,'Heterobasidion sp. CZ30','species'),(1424490,13562,'Heterobasidion sp. CZ31','species'),(1424491,13562,'Heterobasidion sp. CZ3368','species'),(1424492,13562,'Heterobasidion sp. CZ345','species'),(1424493,13562,'Heterobasidion sp. CZ80','species'),(1424494,13562,'Heterobasidion sp. CZ81','species'),(1424495,13562,'Heterobasidion sp. CZ88','species'),(1424496,13562,'Heterobasidion sp. CZ90','species'),(1424497,13562,'Heterobasidion sp. CZ94','species'),(1424498,13562,'Heterobasidion sp. CZ98','species'),(1424499,1424469,'Charadrius obscurus aquilonius','subspecies'),(1424500,384619,'Influenza A virus (A/swine/Indiana/A00968349/2011(mixed))','no rank'),(1424502,114727,'Influenza A virus (A/Castilla La Mancha/4430/2009(H1N1))','no rank'),(1424503,114727,'Influenza A virus (A/Castilla La Mancha/5911/2009(H1N1))','no rank'),(1424504,114727,'Influenza A virus (A/Extremadura/6530/2010(H1N1))','no rank'),(1424505,53244,'environmental samples','no rank'),(1424506,1424505,'uncultured Desulfonatronovibrio sp.','species'),(1424507,7159,'Aedes aegypti aegypti','subspecies'),(1424508,329110,'Coquillettidia nigrosignata','species'),(1424509,1056966,'Zeugnomyia','genus'),(1424510,1424509,'Zeugnomyia gracilis','species'),(1424512,147271,'Paspalum altsonii','species'),(1424513,147271,'Paspalum biaristatum','species'),(1424514,147271,'Paspalum boscianum','species'),(1424515,147271,'Paspalum buchtienii','species'),(1424516,147271,'Paspalum caespitosum','species'),(1424517,147271,'Paspalum campylostachyum','species'),(1424518,147271,'Paspalum candidum','species'),(1424519,147271,'Paspalum capillifolium','species'),(1424520,147271,'Paspalum cinerascens','species'),(1424521,147271,'Paspalum cordatum','species'),(1424522,147271,'Paspalum distortum','species'),(1424523,147271,'Paspalum ekmanianum','species'),(1424524,147271,'Paspalum eucomum','species'),(1424525,147271,'Paspalum gardnerianum','species'),(1424526,147271,'Paspalum geminiflorum','species'),(1424527,147271,'Paspalum heterotrichon','species'),(1424528,147271,'Paspalum hyalinum','species'),(1424529,147271,'Paspalum lanciflorum','species'),(1424530,147271,'Paspalum lindenianum','species'),(1424531,147271,'Paspalum longiaristatum','species'),(1424532,147271,'Paspalum macranthecium','species'),(1424533,147271,'Paspalum malmeanum','species'),(1424534,147271,'Paspalum maritimum','species'),(1424535,147271,'Paspalum microstachyum','species'),(1424536,147271,'Paspalum multicaule','species'),(1424537,147271,'Paspalum oligostachyum','species'),(1424538,147271,'Paspalum parviflorum','species'),(1424539,147271,'Paspalum pectinatum','species'),(1424540,147271,'Paspalum penicillatum','species'),(1424542,147271,'Paspalum petrense','species'),(1424543,147271,'Paspalum procerum','species'),(1424544,147271,'Paspalum procurrens','species'),(1424546,147271,'Paspalum prostratum','species'),(1424547,147271,'Paspalum pubiflorum','species'),(1424548,147271,'Paspalum pulchellum','species'),(1424549,147271,'Paspalum pygmaeum','species'),(1424550,147271,'Paspalum redondense','species'),(1424551,147271,'Paspalum restingense','species'),(1424552,147271,'Paspalum robustum','species'),(1424553,147271,'Paspalum rupestre','species'),(1424554,147271,'Paspalum saccharoides','species'),(1424555,147271,'Paspalum saugetii','species'),(1424556,147271,'Paspalum squamulatum','species'),(1424557,147271,'Paspalum subsesquiglume','species'),(1424558,147271,'Paspalum thrasyoides','species'),(1424559,147271,'Paspalum trinitense','species'),(1424560,147271,'Paspalum umbrosum','species'),(1424561,147271,'Paspalum volcanense','species'),(1424563,300153,'Aedes amesii','species'),(1424564,53543,'Ochlerotatus aurantius','species'),(1424565,317810,'Verrallina butleri','species'),(1424566,300154,'Aedes collessi','species'),(1424567,53541,'Aedes malayensis','species'),(1424568,190374,'Anopheles fragilis','species'),(1424569,325429,'Uranotaenia longirostris','species'),(1424570,325429,'Uranotaenia micans','species'),(1424571,3087,'Scenedesmus sp. CPC3','species'),(1424572,39391,'Aegilops triuncialis var. persica','varietas'),(1424573,134393,'Leucania venalba','species'),(1424574,1386,'Bacillus sp. MRVB','species'),(1424575,524745,'Afidenta misera','species'),(1424576,115341,'Chilocorus kuwanae','species'),(1424577,524748,'Chnootriba similis','species'),(1424578,77530,'Epilachna cacica','species'),(1424579,77530,'Epilachna clandestina','species'),(1424580,77530,'Epilachna kaestneri','species'),(1424581,77530,'Epilachna lupina','species'),(1424582,77530,'Epilachna ocellataemaculata','species'),(1424583,77530,'Epilachna paykulli','species'),(1424584,77530,'Epilachna tredecimnotata','species'),(1424585,420087,'Henosepilachna bacthaiensis','species'),(1424586,420087,'Henosepilachna chenoni','species'),(1424587,420087,'Henosepilachna reticulata','species'),(1424588,420087,'Henosepilachna wissmanni','species'),(1424589,524746,'Afidentula sp. HK-2013','species'),(1424590,511864,'Afissula sp. HK-2013','species'),(1424591,1424580,'Epilachna kaestneri kaestneri','subspecies'),(1424592,420087,'Henosepilachna callipepla','species'),(1424593,1424586,'Henosepilachna chenoni mombonensis','subspecies'),(1424594,420087,'Henosepilachna indica','species'),(1424595,420087,'Henosepilachna quatuordecimsignata','species'),(1424596,420087,'Henosepilachna signatipennis','species'),(1424597,30747,'Orestias cf. agassizii BE1182','species'),(1424598,30747,'Orestias cf. agassizii K300','species'),(1424599,30747,'Orestias cf. agassizii KH290','species'),(1424600,30747,'Orestias cf. agassizii TP323','species'),(1424601,30747,'Orestias cf. crawfordi 1613','species'),(1424602,30747,'Orestias cf. silustani 1682','species'),(1424603,30747,'Orestias cuvieri','species'),(1424604,30747,'Orestias forgeti','species'),(1424605,30747,'Orestias mulleri','species'),(1424606,85620,'\'Tachycixius viperinus\' phytoplasma','species'),(1424607,85620,'\'Eumecurus sp.\' phytoplasma','species'),(1424608,85620,'\'Tachycixius sp.\' phytoplasma','species'),(1424609,85620,'\'Eumecurus nr. gyaurus\' phytoplasma','species'),(1424610,85620,'Hyalesthes obsoletus\' phytoplasma','species'),(1424611,85620,'\'Pentastiridius suezensis group\' phytoplasma','species'),(1424612,85620,'\'Pentastiridius sp.\' phytoplasma','species'),(1424613,339351,'Anjozorobe hantavirus','species'),(1424614,2004,'Thermoactinospora','genus'),(1424615,325348,'Banana streak KA virus','species'),(1424616,30747,'Orestias sp. SRT1','species'),(1424617,56312,'Tyto rosenbergii','species'),(1424618,30747,'Orestias sp. SRT2','species'),(1424619,56312,'Tyto aurantia','species'),(1424620,56312,'Tyto sororcula','species'),(1424622,1424620,'Tyto sororcula cayelii','subspecies'),(1424623,1424620,'Tyto sororcula sororcula','subspecies'),(1424624,56312,'Tyto almae','species'),(1424625,462264,'Stegana (Steganina) sp. HWC-2013','species'),(1424626,507994,'Tyto novaehollandiae calabyi','subspecies'),(1424627,56312,'Tyto inexspectata','species'),(1424628,56312,'Tyto manusi','species'),(1424629,224467,'unclassified Nautiliaceae','no rank'),(1424630,12429,'Betegovirus SF','species'),(1424631,12429,'Brandmavirus UC1','species'),(1424632,12429,'Bufivirus UC1','species'),(1424633,12429,'Carascovirus SF1','species'),(1424634,12429,'Laverivirus UC1','species'),(1424635,12429,'Micalovirus SF1','species'),(1424636,12429,'Tombunodavirus UC1','species'),(1424637,2804,'Polysiphonia caespitosa','species'),(1424638,717904,'Lophosiphonia reptabunda','species'),(1424639,1424641,'Herposiphonia cf. secunda f. tenella','forma'),(1424640,756392,'Pterosiphonia parasitica','species'),(1424641,717901,'Herposiphonia secunda','species'),(1424645,31392,'Chondria coerulescens','species'),(1424646,2804,'Polysiphonia devoniensis','species'),(1424647,2803,'Aiolocolax','genus'),(1424648,1424647,'Aiolocolax pulchellus','species'),(1424649,451869,'Phyllostictaceae','family'),(1424650,2803,'Ctenosiphonia','genus'),(1424651,1424650,'Ctenosiphonia hypnoides','species'),(1424652,1424641,'Herposiphonia secunda f. tenella','forma'),(1424653,1424629,'Nautiliaceae bacterium TB-6','species'),(1424654,29278,'Cloning vector pEnEOimCherryF3SGThsp','species'),(1424655,29278,'Cloning vector pEnEOmCherryF3SG','species'),(1424656,29278,'Cloning vector pEnEOi9mycThsp','species'),(1424657,29278,'Cloning vector pBSVirHygGW','species'),(1424659,69578,'Cryobacterium flavum','species'),(1424660,335011,'Etmopterus compagnoi','species'),(1424661,69578,'Cryobacterium luteum','species'),(1424662,28983,'Hinomyces','genus'),(1424663,1424662,'Hinomyces pruni','species'),(1424664,38228,'Angraecum bracteosum x Angraecum striatum','species'),(1424665,38232,'Aerangis sp. CM-2013','species'),(1424666,78693,'Aeranthes adenopoda','species'),(1424667,78693,'Aeranthes caudata','species'),(1424668,78693,'Aeranthes henricii','species'),(1424669,78693,'Aeranthes longipes','species'),(1424670,78693,'Aeranthes neoperrieri','species'),(1424671,78693,'Aeranthes peyrotii','species'),(1424672,78693,'Aeranthes tenella','species'),(1424673,78693,'Aeranthes virginalis','species'),(1424674,38228,'Angraecum arachnites','species'),(1424675,38228,'Angraecum birrimense','species'),(1424676,38228,'Angraecum borbonicum','species'),(1424677,38228,'Angraecum bracteosum','species'),(1424678,38228,'Angraecum striatum','species'),(1424679,38228,'Angraecum cadetii','species'),(1424680,38228,'Angraecum caricifolium','species'),(1424681,38228,'Angraecum caulescens','species'),(1424682,38228,'Angraecum doratophyllum','species'),(1424683,38228,'Angraecum cf. doratophyllum CM-2013','species'),(1424684,38228,'Angraecum cf. longicalcar CM-2013','species'),(1424685,38228,'Angraecum cf. eichlerianum CM-2013','species'),(1424686,38228,'Angraecum cf. germinyanum Hermans 5540','species'),(1424687,38228,'Angraecum cf. leonis CM-2013','species'),(1424688,38228,'Angraecum cf. moandense CM-2013','species'),(1424689,38228,'Angraecum cf. rutenbergianum CM-2013','species'),(1424690,38228,'Angraecum sororium','species'),(1424692,38228,'Angraecum cf. sororium CM-2013','species'),(1424693,38228,'Angraecum cf. zeylanicum CM-2013','species'),(1424694,38228,'Angraecum clareae','species'),(1424695,38228,'Angraecum conchoglossum','species'),(1424696,38228,'Angraecum cornigerum','species'),(1424697,38228,'Angraecum costatum','species'),(1424698,38228,'Angraecum cucullatum','species'),(1424699,38228,'Angraecum didieri','species'),(1424700,53060,'Angraecum eburneum subsp. eburneum','subspecies'),(1424701,38228,'Angraecum expansum','species'),(1424702,38228,'Angraecum hermannii','species'),(1424703,38228,'Angraecum huntleyoides','species'),(1424704,38228,'Angraecum infundibulare','species'),(1424705,38228,'Angraecum liliodorum','species'),(1424706,38228,'Angraecum linearifolium','species'),(1424707,38228,'Angraecum mauritianum','species'),(1424708,38228,'Angraecum multiflorum','species'),(1424709,38228,'Angraecum obversifolium','species'),(1424710,38228,'Angraecum pectinatum','species'),(1424711,38228,'Angraecum pingue','species'),(1424712,38228,'Angraecum pseudodidieri','species'),(1424713,38228,'Angraecum ramosum','species'),(1424714,38228,'Angraecum sacciferum','species'),(1424715,38228,'Angraecum sedifolium','species'),(1424716,38228,'Angraecum sp. Pailler 81','species'),(1424717,38228,'Angraecum sp. Pailler 110','species'),(1424718,38228,'Angraecum sp. Pailler 114','species'),(1424719,38228,'Angraecum sp. Pailler 125','species'),(1424720,38228,'Angraecum sp. Pailler 168','species'),(1424721,38228,'Angraecum sp. Pailler 51','species'),(1424722,38228,'Angraecum sp. Pailler 84','species'),(1424723,38228,'Angraecum subulatum','species'),(1424724,38228,'Angraecum tenuifolium','species'),(1424725,38228,'Angraecum tenuispica','species'),(1424726,38228,'Angraecum teretifolium','species'),(1424727,338976,'Bonniera corrugata','species'),(1424728,331150,'Jumellea cf. brachycentra CM-2013','species'),(1424729,331150,'Jumellea cf. divaricata CM-2013','species'),(1424730,331150,'Jumellea cf. exilis Pailler 25','species'),(1424731,331150,'Jumellea papangensis','species'),(1424732,331150,'Jumellea walleri','species'),(1424733,3537,'Mirabilis viscosa','species'),(1424734,26378,'Iris formosana','species'),(1424735,26378,'Iris latistyla','species'),(1424736,114617,'Iris tectorum f. alba','forma'),(1424737,26378,'Iris zenaidae','species'),(1424738,119872,'Astronia sp. Fernando 2774','species'),(1424739,119872,'Astronia sp. Fernando 2856','species'),(1424740,119872,'Astronia sp. Fernando 2870','species'),(1424741,119872,'Astronia sp. Fernando 2940','species'),(1424742,119872,'Astronia sp. Fernando 2955','species'),(1424743,119872,'Astronia sp. Fernando 2965','species'),(1424744,119872,'Astronia sp. Fernando 2977','species'),(1424745,4022,'Acer amamiense','species'),(1424746,4022,'Acer australe','species'),(1424747,4022,'Acer insulare','species'),(1424748,66213,'Acer nipponicum subsp. nipponicum','subspecies'),(1424749,57651,'Acer oblongum subsp. itoanum','subspecies'),(1424750,290845,'Acer pictum subsp. dissectum','subspecies'),(1424751,290845,'Acer pictum subsp. savatieri','subspecies'),(1424752,53622,'Callerya nitida','species'),(1424753,53864,'Derris fordii','species'),(1424754,185704,'Dendrolobium triangulare','species'),(1424755,5015,'Cochliobolus sp. P001','species'),(1424756,107441,'Cryptococcus sp. BEN2013a','species'),(1424757,107441,'Cryptococcus sp. BEN2013b','species'),(1424758,104361,'Melanoleuca sp. \'acystis group\'','species'),(1424759,85623,'\'Helianthus annuus\' x-disease phytoplasma','species'),(1424760,1663,'Arthrobacter sp. EK-MI3','species'),(1424761,1883,'Streptomyces sp. EK-MI5','species'),(1424762,49928,'bacterium EK-MI6','species'),(1424763,1386,'Bacillus sp. HPCAQG13','species'),(1424764,1386,'Bacillus sp. HPCAQH15','species'),(1424765,1386,'Bacillus sp. HPCAQH7','species'),(1424766,1386,'Bacillus sp. HPCAQI1','species'),(1424767,1386,'Bacillus sp. HPCAQM18','species'),(1424768,1707,'Cellulomonas sp. HPCAQK4','species'),(1424769,547,'Enterobacter sp. HPCAQF8','species'),(1424770,1350,'Enterococcus sp. HPCAQF15','species'),(1424771,45667,'Halobacillus sp. HPCAQK2','species'),(1424772,33882,'Microbacterium sp. HPCAQF18','species'),(1424773,1883,'Streptomyces sp. HPCAQN10','species'),(1424774,49928,'endophytic bacterium HPCAQO19','species'),(1424775,1883,'Streptomyces sp. NV4','species'),(1424776,1883,'Streptomyces sp. NV5','species'),(1424777,1883,'Streptomyces sp. PM0895117','species'),(1424778,78537,'actinobacterium PM0525875','species'),(1424779,37924,'Thermocrispum sp. RD004668','species'),(1424780,150083,'Myosorex sp. 1 SWM-2013','species'),(1424781,150083,'Myosorex sp. 2 SWM-2013','species'),(1424782,48479,'uncultured bacterium ctg7180000000728','species'),(1424783,48479,'uncultured bacterium ctg7180000000729','species'),(1424784,48479,'uncultured bacterium ctg7180000000730','species'),(1424785,48479,'uncultured bacterium ctg7180000000731','species'),(1424786,48479,'uncultured bacterium ctg7180000000732','species'),(1424787,48479,'uncultured bacterium ctg7180000000733','species'),(1424788,48479,'uncultured bacterium ctg7180000000734','species'),(1424789,48479,'uncultured bacterium ctg7180000000735','species'),(1424790,48479,'uncultured bacterium ctg7180000000736','species'),(1424791,48479,'uncultured bacterium ctg7180000000737','species'),(1424792,48479,'uncultured bacterium ctg7180000000738','species'),(1424793,48479,'uncultured bacterium ctg7180000000739','species'),(1424794,48479,'uncultured bacterium ctg7180000000740','species'),(1424795,48479,'uncultured bacterium ctg7180000000741','species'),(1424796,48479,'uncultured bacterium ctg7180000000742','species'),(1424797,48479,'uncultured bacterium ctg7180000000743','species'),(1424798,48479,'uncultured bacterium ctg7180000000744','species'),(1424799,48479,'uncultured bacterium ctg7180000000745','species'),(1424800,48479,'uncultured bacterium ctg7180000000746','species'),(1424801,48479,'uncultured bacterium ctg7180000000747','species'),(1424802,48479,'uncultured bacterium ctg7180000000748','species'),(1424803,48479,'uncultured bacterium ctg7180000000749','species'),(1424804,48479,'uncultured bacterium ctg7180000000750','species'),(1424805,48479,'uncultured bacterium ctg7180000000751','species'),(1424806,48479,'uncultured bacterium ctg7180000000752','species'),(1424807,48479,'uncultured bacterium ctg7180000000753','species'),(1424808,48479,'uncultured bacterium ctg7180000000754','species'),(1424809,48479,'uncultured bacterium ctg7180000000755','species'),(1424810,48479,'uncultured bacterium ctg7180000000757','species'),(1424811,48479,'uncultured bacterium ctg7180000000758','species'),(1424812,48479,'uncultured bacterium ctg7180000000759','species'),(1424813,48479,'uncultured bacterium ctg7180000000760','species'),(1424814,48479,'uncultured bacterium ctg7180000000761','species'),(1424815,48479,'uncultured bacterium ctg7180000000762','species'),(1424816,48479,'uncultured bacterium ctg7180000000764','species'),(1424817,48479,'uncultured bacterium ctg7180000000765','species'),(1424818,48479,'uncultured bacterium ctg7180000000766','species'),(1424819,48479,'uncultured bacterium ctg7180000000767','species'),(1424820,48479,'uncultured bacterium ctg7180000000768','species'),(1424821,48479,'uncultured bacterium ctg7180000000769','species'),(1424822,48479,'uncultured bacterium ctg7180000000770','species'),(1424823,48479,'uncultured bacterium ctg7180000000771','species'),(1424824,48479,'uncultured bacterium ctg7180000000772','species'),(1424825,48479,'uncultured bacterium ctg7180000000773','species'),(1424826,48479,'uncultured bacterium ctg7180000000774','species'),(1424827,48479,'uncultured bacterium ctg7180000000775','species'),(1424828,48479,'uncultured bacterium ctg7180000000777','species'),(1424829,48479,'uncultured bacterium ctg7180000000778','species'),(1424830,48479,'uncultured bacterium ctg7180000000779','species'),(1424831,48479,'uncultured bacterium ctg7180000000780','species'),(1424832,48479,'uncultured bacterium ctg7180000000781','species'),(1424833,48479,'uncultured bacterium ctg7180000000782','species'),(1424834,48479,'uncultured bacterium ctg7180000000783','species'),(1424835,48479,'uncultured bacterium ctg7180000000784','species'),(1424836,48479,'uncultured bacterium ctg7180000000785','species'),(1424837,48479,'uncultured bacterium ctg7180000000786','species'),(1424838,48479,'uncultured bacterium ctg7180000000787','species'),(1424839,48479,'uncultured bacterium ctg7180000000788','species'),(1424840,48479,'uncultured bacterium ctg7180000000789','species'),(1424841,48479,'uncultured bacterium ctg7180000000790','species'),(1424842,48479,'uncultured bacterium ctg7180000000791','species'),(1424843,48479,'uncultured bacterium ctg7180000000792','species'),(1424844,48479,'uncultured bacterium ctg7180000000793','species'),(1424845,48479,'uncultured bacterium ctg7180000000794','species'),(1424846,48479,'uncultured bacterium ctg7180000000795','species'),(1424847,48479,'uncultured bacterium ctg7180000000796','species'),(1424848,48479,'uncultured bacterium ctg7180000000797','species'),(1424849,48479,'uncultured bacterium ctg7180000000798','species'),(1424850,48479,'uncultured bacterium ctg7180000000800','species'),(1424851,48479,'uncultured bacterium ctg7180000000801','species'),(1424852,48479,'uncultured bacterium ctg7180000000802','species'),(1424853,48479,'uncultured bacterium ctg7180000000803','species'),(1424854,48479,'uncultured bacterium ctg7180000000804','species'),(1424855,48479,'uncultured bacterium ctg7180000000805','species'),(1424856,48479,'uncultured bacterium ctg7180000000806','species'),(1424857,48479,'uncultured bacterium ctg7180000000807','species'),(1424858,48479,'uncultured bacterium ctg7180000000808','species'),(1424859,48479,'uncultured bacterium ctg7180000000809','species'),(1424860,48479,'uncultured bacterium ctg7180000000810','species'),(1424861,48479,'uncultured bacterium ctg7180000000811','species'),(1424862,48479,'uncultured bacterium ctg7180000000812','species'),(1424863,48479,'uncultured bacterium ctg7180000000813','species'),(1424864,48479,'uncultured bacterium ctg7180000000814','species'),(1424865,48479,'uncultured bacterium ctg7180000000815','species'),(1424866,48479,'uncultured bacterium ctg7180000000816','species'),(1424867,48479,'uncultured bacterium ctg7180000000817','species'),(1424868,48479,'uncultured bacterium ctg7180000000818','species'),(1424869,48479,'uncultured bacterium ctg7180000000819','species'),(1424870,48479,'uncultured bacterium ctg7180000000820','species'),(1424871,48479,'uncultured bacterium ctg7180000000821','species'),(1424872,48479,'uncultured bacterium ctg7180000000822','species'),(1424873,48479,'uncultured bacterium ctg7180000000823','species'),(1424874,48479,'uncultured bacterium ctg7180000000824','species'),(1424875,48479,'uncultured bacterium ctg7180000000825','species'),(1424876,48479,'uncultured bacterium ctg7180000000826','species'),(1424877,48479,'uncultured bacterium ctg7180000000827','species'),(1424878,48479,'uncultured bacterium ctg7180000000828','species'),(1424879,48479,'uncultured bacterium ctg7180000000829','species'),(1424880,48479,'uncultured bacterium ctg7180000000830','species'),(1424881,48479,'uncultured bacterium ctg7180000000831','species'),(1424882,48479,'uncultured bacterium ctg7180000000832','species'),(1424883,48479,'uncultured bacterium ctg7180000000833','species'),(1424884,48479,'uncultured bacterium ctg7180000000834','species'),(1424885,48479,'uncultured bacterium ctg7180000000835','species'),(1424886,48479,'uncultured bacterium ctg7180000000836','species'),(1424887,48479,'uncultured bacterium ctg7180000000837','species'),(1424888,48479,'uncultured bacterium ctg7180000000838','species'),(1424889,48479,'uncultured bacterium ctg7180000000839','species'),(1424890,48479,'uncultured bacterium ctg7180000000840','species'),(1424891,48479,'uncultured bacterium ctg7180000000841','species'),(1424892,48479,'uncultured bacterium ctg7180000000842','species'),(1424893,48479,'uncultured bacterium ctg7180000000843','species'),(1424894,48479,'uncultured bacterium ctg7180000000844','species'),(1424895,48479,'uncultured bacterium ctg7180000000845','species'),(1424896,48479,'uncultured bacterium ctg7180000000846','species'),(1424897,48479,'uncultured bacterium ctg7180000000847','species'),(1424898,48479,'uncultured bacterium ctg7180000000848','species'),(1424899,48479,'uncultured bacterium ctg7180000000849','species'),(1424900,48479,'uncultured bacterium ctg7180000000850','species'),(1424901,48479,'uncultured bacterium ctg7180000000851','species'),(1424902,48479,'uncultured bacterium ctg7180000000852','species'),(1424903,48479,'uncultured bacterium ctg7180000000853','species'),(1424904,48479,'uncultured bacterium ctg7180000000854','species'),(1424905,48479,'uncultured bacterium ctg7180000000856','species'),(1424906,48479,'uncultured bacterium ctg7180000000857','species'),(1424907,48479,'uncultured bacterium ctg7180000000858','species'),(1424908,48479,'uncultured bacterium ctg7180000000859','species'),(1424909,48479,'uncultured bacterium ctg7180000000860','species'),(1424910,48479,'uncultured bacterium ctg7180000000861','species'),(1424911,48479,'uncultured bacterium ctg7180000000862','species'),(1424912,48479,'uncultured bacterium ctg7180000000863','species'),(1424913,48479,'uncultured bacterium ctg7180000000864','species'),(1424914,48479,'uncultured bacterium ctg7180000000865','species'),(1424915,48479,'uncultured bacterium ctg7180000000866','species'),(1424916,48479,'uncultured bacterium ctg7180000000867','species'),(1424917,48479,'uncultured bacterium ctg7180000000868','species'),(1424918,48479,'uncultured bacterium ctg7180000000869','species'),(1424919,48479,'uncultured bacterium ctg7180000000870','species'),(1424920,48479,'uncultured bacterium ctg7180000000871','species'),(1424921,48479,'uncultured bacterium ctg7180000000872','species'),(1424922,48479,'uncultured bacterium ctg7180000000873','species'),(1424923,48479,'uncultured bacterium ctg7180000000874','species'),(1424924,48479,'uncultured bacterium ctg7180000000875','species'),(1424925,48479,'uncultured bacterium ctg7180000000876','species'),(1424926,48479,'uncultured bacterium ctg7180000000877','species'),(1424927,48479,'uncultured bacterium ctg7180000000878','species'),(1424928,48479,'uncultured bacterium ctg7180000000879','species'),(1424929,48479,'uncultured bacterium ctg7180000000880','species'),(1424930,48479,'uncultured bacterium ctg7180000000881','species'),(1424931,48479,'uncultured bacterium ctg7180000000882','species'),(1424932,48479,'uncultured bacterium ctg7180000000883','species'),(1424933,48479,'uncultured bacterium ctg7180000000884','species'),(1424934,48479,'uncultured bacterium ctg7180000000885','species'),(1424935,48479,'uncultured bacterium ctg7180000000886','species'),(1424936,48479,'uncultured bacterium ctg7180000000887','species'),(1424937,48479,'uncultured bacterium ctg7180000000888','species'),(1424938,48479,'uncultured bacterium ctg7180000000889','species'),(1424939,48479,'uncultured bacterium ctg7180000000890','species'),(1424940,48479,'uncultured bacterium ctg7180000000891','species'),(1424941,48479,'uncultured bacterium ctg7180000000892','species'),(1424942,48479,'uncultured bacterium ctg7180000000893','species'),(1424943,48479,'uncultured bacterium ctg7180000000894','species'),(1424944,48479,'uncultured bacterium ctg7180000000895','species'),(1424945,48479,'uncultured bacterium ctg7180000000896','species'),(1424946,48479,'uncultured bacterium ctg7180000000897','species'),(1424947,48479,'uncultured bacterium ctg7180000000898','species'),(1424948,48479,'uncultured bacterium ctg7180000000899','species'),(1424949,48479,'uncultured bacterium ctg7180000000900','species'),(1424950,48479,'uncultured bacterium ctg7180000000901','species'),(1424951,48479,'uncultured bacterium ctg7180000000902','species'),(1424952,48479,'uncultured bacterium ctg7180000000903','species'),(1424953,48479,'uncultured bacterium ctg7180000000904','species'),(1424954,48479,'uncultured bacterium ctg7180000000905','species'),(1424955,48479,'uncultured bacterium ctg7180000000906','species'),(1424956,48479,'uncultured bacterium ctg7180000000907','species'),(1424957,48479,'uncultured bacterium ctg7180000000908','species'),(1424958,48479,'uncultured bacterium ctg7180000000909','species'),(1424959,48479,'uncultured bacterium ctg7180000000910','species'),(1424960,48479,'uncultured bacterium ctg7180000000911','species'),(1424961,48479,'uncultured bacterium ctg7180000000912','species'),(1424962,48479,'uncultured bacterium ctg7180000000913','species'),(1424963,48479,'uncultured bacterium ctg7180000000914','species'),(1424964,48479,'uncultured bacterium ctg7180000000916','species'),(1424965,48479,'uncultured bacterium ctg7180000000917','species'),(1424966,48479,'uncultured bacterium ctg7180000000918','species'),(1424967,48479,'uncultured bacterium ctg7180000000919','species'),(1424968,48479,'uncultured bacterium ctg7180000000920','species'),(1424969,48479,'uncultured bacterium ctg7180000000921','species'),(1424970,48479,'uncultured bacterium ctg7180000000922','species'),(1424971,48479,'uncultured bacterium ctg7180000000923','species'),(1424972,48479,'uncultured bacterium ctg7180000000924','species'),(1424973,48479,'uncultured bacterium ctg7180000000925','species'),(1424974,48479,'uncultured bacterium ctg7180000000926','species'),(1424975,48479,'uncultured bacterium ctg7180000000927','species'),(1424976,48479,'uncultured bacterium ctg7180000000928','species'),(1424977,48479,'uncultured bacterium ctg7180000000929','species'),(1424978,48479,'uncultured bacterium ctg7180000000930','species'),(1424979,48479,'uncultured bacterium ctg7180000000931','species'),(1424980,48479,'uncultured bacterium ctg7180000000932','species'),(1424981,48479,'uncultured bacterium ctg7180000000933','species'),(1424982,48479,'uncultured bacterium ctg7180000000934','species'),(1424983,48479,'uncultured bacterium ctg7180000000935','species'),(1424984,48479,'uncultured bacterium ctg7180000000936','species'),(1424985,48479,'uncultured bacterium ctg7180000000937','species'),(1424986,48479,'uncultured bacterium ctg7180000000938','species'),(1424987,48479,'uncultured bacterium ctg7180000000939','species'),(1424988,48479,'uncultured bacterium ctg7180000000940','species'),(1424989,48479,'uncultured bacterium ctg7180000000941','species'),(1424990,48479,'uncultured bacterium ctg7180000000942','species'),(1424991,48479,'uncultured bacterium ctg7180000000943','species'),(1424992,48479,'uncultured bacterium ctg7180000000944','species'),(1424993,48479,'uncultured bacterium ctg7180000000945','species'),(1424994,48479,'uncultured bacterium ctg7180000000946','species'),(1424995,48479,'uncultured bacterium ctg7180000000947','species'),(1424996,48479,'uncultured bacterium ctg7180000000948','species'),(1424997,48479,'uncultured bacterium ctg7180000000949','species'),(1424998,48479,'uncultured bacterium ctg7180000000950','species'),(1424999,48479,'uncultured bacterium ctg7180000000951','species'),(1425000,48479,'uncultured bacterium ctg7180000000952','species'),(1425001,48479,'uncultured bacterium ctg7180000000953','species'),(1425002,48479,'uncultured bacterium ctg7180000000954','species'),(1425003,48479,'uncultured bacterium ctg7180000000955','species'),(1425004,48479,'uncultured bacterium ctg7180000000956','species'),(1425005,48479,'uncultured bacterium ctg7180000000957','species'),(1425006,48479,'uncultured bacterium ctg7180000000958','species'),(1425007,48479,'uncultured bacterium ctg7180000000959','species'),(1425008,48479,'uncultured bacterium ctg7180000000960','species'),(1425009,48479,'uncultured bacterium ctg7180000000961','species'),(1425010,48479,'uncultured bacterium ctg7180000000962','species'),(1425011,48479,'uncultured bacterium ctg7180000000963','species'),(1425012,48479,'uncultured bacterium ctg7180000000964','species'),(1425013,48479,'uncultured bacterium ctg7180000000965','species'),(1425014,48479,'uncultured bacterium ctg7180000000966','species'),(1425015,48479,'uncultured bacterium ctg7180000000967','species'),(1425016,48479,'uncultured bacterium ctg7180000000968','species'),(1425017,48479,'uncultured bacterium ctg7180000000969','species'),(1425018,48479,'uncultured bacterium ctg7180000000970','species'),(1425019,48479,'uncultured bacterium ctg7180000000971','species'),(1425020,48479,'uncultured bacterium ctg7180000000972','species'),(1425021,48479,'uncultured bacterium ctg7180000000973','species'),(1425022,48479,'uncultured bacterium ctg7180000000974','species'),(1425023,48479,'uncultured bacterium ctg7180000000976','species'),(1425024,48479,'uncultured bacterium ctg7180000000977','species'),(1425025,48479,'uncultured bacterium ctg7180000000978','species'),(1425026,48479,'uncultured bacterium ctg7180000000979','species'),(1425027,48479,'uncultured bacterium ctg7180000000980','species'),(1425028,48479,'uncultured bacterium ctg7180000000981','species'),(1425029,48479,'uncultured bacterium ctg7180000000982','species'),(1425030,48479,'uncultured bacterium ctg7180000000983','species'),(1425031,48479,'uncultured bacterium ctg7180000000984','species'),(1425032,48479,'uncultured bacterium ctg7180000000985','species'),(1425033,48479,'uncultured bacterium ctg7180000000986','species'),(1425034,48479,'uncultured bacterium ctg7180000000987','species'),(1425035,48479,'uncultured bacterium ctg7180000000988','species'),(1425036,48479,'uncultured bacterium ctg7180000000989','species'),(1425037,48479,'uncultured bacterium ctg7180000000990','species'),(1425038,48479,'uncultured bacterium ctg7180000000991','species'),(1425039,48479,'uncultured bacterium ctg7180000000992','species'),(1425040,48479,'uncultured bacterium ctg7180000000993','species'),(1425041,48479,'uncultured bacterium ctg7180000000994','species'),(1425042,48479,'uncultured bacterium ctg7180000000995','species'),(1425043,48479,'uncultured bacterium ctg7180000000996','species'),(1425044,48479,'uncultured bacterium ctg7180000000997','species'),(1425045,48479,'uncultured bacterium ctg7180000000998','species'),(1425046,48479,'uncultured bacterium ctg7180000000999','species'),(1425047,48479,'uncultured bacterium ctg7180000001000','species'),(1425048,48479,'uncultured bacterium ctg7180000001001','species'),(1425049,48479,'uncultured bacterium ctg7180000001002','species'),(1425050,48479,'uncultured bacterium ctg7180000001003','species'),(1425051,48479,'uncultured bacterium ctg7180000001004','species'),(1425052,48479,'uncultured bacterium ctg7180000001005','species'),(1425053,48479,'uncultured bacterium ctg7180000001006','species'),(1425054,48479,'uncultured bacterium ctg7180000001007','species'),(1425055,48479,'uncultured bacterium ctg7180000001009','species'),(1425056,48479,'uncultured bacterium ctg7180000001010','species'),(1425057,48479,'uncultured bacterium ctg7180000001011','species'),(1425058,48479,'uncultured bacterium ctg7180000001012','species'),(1425059,48479,'uncultured bacterium ctg7180000001013','species'),(1425060,48479,'uncultured bacterium ctg7180000001014','species'),(1425061,48479,'uncultured bacterium ctg7180000001015','species'),(1425062,48479,'uncultured bacterium ctg7180000001016','species'),(1425063,48479,'uncultured bacterium ctg7180000001017','species'),(1425064,48479,'uncultured bacterium ctg7180000001018','species'),(1425065,48479,'uncultured bacterium ctg7180000001019','species'),(1425066,48479,'uncultured bacterium ctg7180000001020','species'),(1425067,48479,'uncultured bacterium ctg7180000001021','species'),(1425068,48479,'uncultured bacterium ctg7180000001022','species'),(1425069,48479,'uncultured bacterium ctg7180000001023','species'),(1425070,48479,'uncultured bacterium ctg7180000001024','species'),(1425071,48479,'uncultured bacterium ctg7180000001025','species'),(1425072,48479,'uncultured bacterium ctg7180000001026','species'),(1425073,48479,'uncultured bacterium ctg7180000001027','species'),(1425074,48479,'uncultured bacterium ctg7180000001028','species'),(1425075,48479,'uncultured bacterium ctg7180000001029','species'),(1425076,48479,'uncultured bacterium ctg7180000001030','species'),(1425077,48479,'uncultured bacterium ctg7180000001031','species'),(1425078,48479,'uncultured bacterium ctg7180000001032','species'),(1425079,48479,'uncultured bacterium ctg7180000001033','species'),(1425080,48479,'uncultured bacterium ctg7180000001034','species'),(1425081,48479,'uncultured bacterium ctg7180000001035','species'),(1425082,48479,'uncultured bacterium ctg7180000001038','species'),(1425083,48479,'uncultured bacterium ctg7180000001039','species'),(1425084,48479,'uncultured bacterium ctg7180000001040','species'),(1425085,48479,'uncultured bacterium ctg7180000001041','species'),(1425086,48479,'uncultured bacterium ctg7180000001042','species'),(1425087,48479,'uncultured bacterium ctg7180000001043','species'),(1425088,48479,'uncultured bacterium ctg7180000001045','species'),(1425089,48479,'uncultured bacterium ctg7180000001046','species'),(1425090,48479,'uncultured bacterium ctg7180000001047','species'),(1425091,48479,'uncultured bacterium ctg7180000001048','species'),(1425092,48479,'uncultured bacterium ctg7180000001049','species'),(1425093,48479,'uncultured bacterium ctg7180000001050','species'),(1425094,48479,'uncultured bacterium ctg7180000001051','species'),(1425095,48479,'uncultured bacterium ctg7180000001052','species'),(1425096,48479,'uncultured bacterium ctg7180000001053','species'),(1425097,48479,'uncultured bacterium ctg7180000001054','species'),(1425098,48479,'uncultured bacterium ctg7180000001055','species'),(1425099,48479,'uncultured bacterium ctg7180000001056','species'),(1425100,48479,'uncultured bacterium ctg7180000001057','species'),(1425101,48479,'uncultured bacterium ctg7180000001058','species'),(1425102,48479,'uncultured bacterium ctg7180000001059','species'),(1425103,48479,'uncultured bacterium ctg7180000001060','species'),(1425104,48479,'uncultured bacterium ctg7180000001061','species'),(1425105,48479,'uncultured bacterium ctg7180000001062','species'),(1425106,48479,'uncultured bacterium ctg7180000001064','species'),(1425107,48479,'uncultured bacterium ctg7180000001065','species'),(1425108,48479,'uncultured bacterium ctg7180000001066','species'),(1425109,48479,'uncultured bacterium ctg7180000001068','species'),(1425110,48479,'uncultured bacterium ctg7180000001070','species'),(1425111,48479,'uncultured bacterium ctg7180000001071','species'),(1425112,48479,'uncultured bacterium ctg7180000001073','species'),(1425113,48479,'uncultured bacterium ctg7180000001075','species'),(1425114,48479,'uncultured bacterium ctg7180000001078','species'),(1425115,48479,'uncultured bacterium ctg7180000001081','species'),(1425116,48479,'uncultured bacterium ctg7180000001083','species'),(1425117,48479,'uncultured bacterium ctg7180000001084','species'),(1425118,48479,'uncultured bacterium ctg7180000001085','species'),(1425119,48479,'uncultured bacterium ctg7180000001086','species'),(1425120,48479,'uncultured bacterium ctg7180000001087','species'),(1425121,48479,'uncultured bacterium ctg7180000001088','species'),(1425122,48479,'uncultured bacterium ctg7180000001089','species'),(1425123,48479,'uncultured bacterium ctg7180000001092','species'),(1425124,48479,'uncultured bacterium ctg7180000001094','species'),(1425125,48479,'uncultured bacterium ctg7180000001097','species'),(1425126,48479,'uncultured bacterium ctg7180000001103','species'),(1425127,48479,'uncultured bacterium ctg7180000001109','species'),(1425128,48479,'uncultured bacterium ctg7180000001117','species'),(1425129,48479,'uncultured bacterium ctg7180000001120','species'),(1425130,48479,'uncultured bacterium ctg7180000001122','species'),(1425131,48479,'uncultured bacterium ctg7180000001124','species'),(1425132,48479,'uncultured bacterium ctg7180000001127','species'),(1425133,48479,'uncultured bacterium ctg7180000001130','species'),(1425134,48479,'uncultured bacterium ctg7180000001135','species'),(1425135,48479,'uncultured bacterium ctg7180000001137','species'),(1425136,48479,'uncultured bacterium ctg7180000001147','species'),(1425137,48479,'uncultured bacterium ctg7180000001172','species'),(1425138,48479,'uncultured bacterium ctg7180000001183','species'),(1425139,48479,'uncultured bacterium ctg7180000001423','species'),(1425140,48479,'uncultured bacterium ctg7180000001424','species'),(1425141,48479,'uncultured bacterium ctg7180000001425','species'),(1425142,48479,'uncultured bacterium ctg7180000001426','species'),(1425143,48479,'uncultured bacterium ctg7180000001427','species'),(1425144,48479,'uncultured bacterium ctg7180000001428','species'),(1425145,48479,'uncultured bacterium ctg7180000001429','species'),(1425146,48479,'uncultured bacterium ctg7180000001430','species'),(1425147,48479,'uncultured bacterium ctg7180000001431','species'),(1425148,48479,'uncultured bacterium ctg7180000001432','species'),(1425149,48479,'uncultured bacterium ctg7180000001433','species'),(1425150,48479,'uncultured bacterium ctg7180000001434','species'),(1425151,48479,'uncultured bacterium ctg7180000001435','species'),(1425152,48479,'uncultured bacterium ctg7180000001436','species'),(1425153,48479,'uncultured bacterium ctg7180000001437','species'),(1425154,48479,'uncultured bacterium ctg7180000001438','species'),(1425155,48479,'uncultured bacterium ctg7180000001439','species'),(1425156,48479,'uncultured bacterium ctg7180000001440','species'),(1425157,48479,'uncultured bacterium ctg7180000001441','species'),(1425158,48479,'uncultured bacterium ctg7180000001442','species'),(1425159,48479,'uncultured bacterium ctg7180000001443','species'),(1425160,48479,'uncultured bacterium ctg7180000001444','species'),(1425161,48479,'uncultured bacterium ctg7180000001446','species'),(1425162,48479,'uncultured bacterium ctg7180000001447','species'),(1425163,48479,'uncultured bacterium ctg7180000001448','species'),(1425164,48479,'uncultured bacterium ctg7180000001449','species'),(1425165,48479,'uncultured bacterium ctg7180000001450','species'),(1425166,48479,'uncultured bacterium ctg7180000001451','species'),(1425167,48479,'uncultured bacterium ctg7180000001452','species'),(1425168,48479,'uncultured bacterium ctg7180000001454','species'),(1425169,48479,'uncultured bacterium ctg7180000001455','species'),(1425170,9605,'Homo heidelbergensis','species'),(1425171,502083,'Nassula labiata','species'),(1425172,352447,'Orthodonella sp. FXP2007052504','species'),(1425173,1432143,'Parafurgasonia sp. s-011','species'),(1425174,717062,'Paranassula sp. LWW06121404','species'),(1425175,502091,'Zosterodasys sp. 1 QZ-2013','species'),(1425176,502091,'Zosterodasys sp. 2 QZ-2013','species'),(1425177,909696,'Etheostoma cf. spectabile \'Kentucky darter\'','species'),(1425178,352445,'unclassified Synhymeniida','no rank'),(1425179,1425178,'Synhymeniida sp. LHA07091204','species'),(1425180,5052,'Aspergillus sp. F1-16s','species'),(1425181,557271,'Trichodactylus borellianus','species'),(1425183,557271,'Trichodactylus faxoni','species'),(1425184,557271,'Trichodactylus fluviatilis','species'),(1425185,557271,'Trichodactylus panoplus','species'),(1425186,557271,'Trichodactylus petropolitanus','species'),(1425187,557271,'Trichodactylus sp. 1 FLM-2013','species'),(1425188,557271,'Trichodactylus sp. 2 FLM-2013','species'),(1425189,557271,'Trichodactylus sp. 3 FLM-2013','species'),(1425190,557271,'Trichodactylus sp. 4 FLM-2013','species'),(1425191,557271,'Trichodactylus sp. 5 FLM-2013','species'),(1425192,116703,'Sylviocarcinus','genus'),(1425193,1425192,'Sylviocarcinus devillei','species'),(1425194,1425192,'Sylviocarcinus pictus','species'),(1425195,116703,'Valdivia','genus'),(1425196,1425195,'Valdivia serrata','species'),(1425197,40427,'Ceriporia sp. MUCC798','species'),(1425198,40427,'Ceriporia sp. MUCC799','species'),(1425199,40432,'Daedaleopsis sp. MUCC800','species'),(1425200,40432,'Daedaleopsis sp. MUCC801','species'),(1425201,40441,'Fomes sp. MUCC802','species'),(1425202,40441,'Fomes sp. MUCC803','species'),(1425203,40463,'Peniophora sp. MUCC804','species'),(1425204,40463,'Peniophora sp. MUCC805','species'),(1425205,40470,'Phellinus sp. MUCC796','species'),(1425206,40470,'Phellinus sp. MUCC797','species'),(1425207,1262402,'Homortomyces sp. NW-2013','species'),(1425208,620,'Shigella sp. SARITHAS-1','species'),(1425209,1663,'Arthrobacter sp. KB-2','species'),(1425210,43668,'Brachybacterium sp. KB-1','species'),(1425211,204711,'Saffold virus 2','no rank'),(1425216,374,'Bradyrhizobium sp. ai2.1','species'),(1425217,374,'Bradyrhizobium sp. aic10','species'),(1425218,374,'Bradyrhizobium sp. aic6','species'),(1425219,374,'Bradyrhizobium sp. aiy1','species'),(1425220,374,'Bradyrhizobium sp. aiy4','species'),(1425221,374,'Bradyrhizobium sp. cg2','species'),(1425222,374,'Bradyrhizobium sp. cng5','species'),(1425223,374,'Bradyrhizobium sp. cng8','species'),(1425224,374,'Bradyrhizobium sp. cnp5','species'),(1425225,374,'Bradyrhizobium sp. cnp7','species'),(1425226,374,'Bradyrhizobium sp. cnp8','species'),(1425227,374,'Bradyrhizobium sp. crg3','species'),(1425228,374,'Bradyrhizobium sp. crg7','species'),(1425229,374,'Bradyrhizobium sp. crp12','species'),(1425230,374,'Bradyrhizobium sp. crp14','species'),(1425231,374,'Bradyrhizobium sp. crp22','species'),(1425232,374,'Bradyrhizobium sp. crp23','species'),(1425233,374,'Bradyrhizobium sp. dag5','species'),(1425234,374,'Bradyrhizobium sp. day12','species'),(1425235,374,'Bradyrhizobium sp. day16','species'),(1425236,374,'Bradyrhizobium sp. dbd20','species'),(1425237,374,'Bradyrhizobium sp. dc2.4','species'),(1425238,374,'Bradyrhizobium sp. deg2.1','species'),(1425239,374,'Bradyrhizobium sp. deg3.11','species'),(1425240,374,'Bradyrhizobium sp. deg3.5','species'),(1425241,374,'Bradyrhizobium sp. dpp1.20','species'),(1425242,374,'Bradyrhizobium sp. dpp1.4','species'),(1425243,374,'Bradyrhizobium sp. dpp1.7','species'),(1425244,374,'Bradyrhizobium sp. dpp1.8','species'),(1425245,374,'Bradyrhizobium sp. dpp2.11','species'),(1425246,374,'Bradyrhizobium sp. gsg11','species'),(1425247,374,'Bradyrhizobium sp. gsg4','species'),(1425248,374,'Bradyrhizobium sp. i2y.4','species'),(1425249,374,'Bradyrhizobium sp. ind1','species'),(1425250,374,'Bradyrhizobium sp. ind16','species'),(1425251,374,'Bradyrhizobium sp. ind4','species'),(1425252,374,'Bradyrhizobium sp. isg8','species'),(1425253,374,'Bradyrhizobium sp. it1.4','species'),(1425254,374,'Bradyrhizobium sp. it1.9','species'),(1425255,374,'Bradyrhizobium sp. iv6.1b','species'),(1425256,374,'Bradyrhizobium sp. lov13','species'),(1425257,374,'Bradyrhizobium sp. lov2','species'),(1425258,374,'Bradyrhizobium sp. lrc3','species'),(1425259,374,'Bradyrhizobium sp. lrc41','species'),(1425260,374,'Bradyrhizobium sp. mc11.2','species'),(1425261,374,'Bradyrhizobium sp. mlg18','species'),(1425262,374,'Bradyrhizobium sp. mlg4','species'),(1425263,374,'Bradyrhizobium sp. mlp11','species'),(1425264,374,'Bradyrhizobium sp. mlp19','species'),(1425265,374,'Bradyrhizobium sp. mlu3b','species'),(1425266,374,'Bradyrhizobium sp. ork1','species'),(1425267,374,'Bradyrhizobium sp. ork17','species'),(1425268,374,'Bradyrhizobium sp. pbt1c','species'),(1425269,374,'Bradyrhizobium sp. pij1a','species'),(1425270,374,'Bradyrhizobium sp. poc3','species'),(1425271,374,'Bradyrhizobium sp. pog17','species'),(1425272,374,'Bradyrhizobium sp. pog5','species'),(1425273,374,'Bradyrhizobium sp. ppp13','species'),(1425274,374,'Bradyrhizobium sp. ppp3','species'),(1425275,374,'Bradyrhizobium sp. pter11','species'),(1425276,374,'Bradyrhizobium sp. pter39','species'),(1425277,374,'Bradyrhizobium sp. pter9','species'),(1425278,374,'Bradyrhizobium sp. rhr14','species'),(1425279,374,'Bradyrhizobium sp. rhr28','species'),(1425280,374,'Bradyrhizobium sp. stg1','species'),(1425281,374,'Bradyrhizobium sp. stg22','species'),(1425282,374,'Bradyrhizobium sp. sw2.20','species'),(1425283,374,'Bradyrhizobium sp. swc5','species'),(1425284,374,'Bradyrhizobium sp. vp10.16','species'),(1425285,374,'Bradyrhizobium sp. wall16','species'),(1425286,374,'Bradyrhizobium sp. wall26','species'),(1425287,374,'Bradyrhizobium sp. wall44','species'),(1425288,374,'Bradyrhizobium sp. wall47','species'),(1425289,374,'Bradyrhizobium sp. wall51','species'),(1425290,374,'Bradyrhizobium sp. wall56','species'),(1425291,51649,'Sacculina sp. DR-2013','species'),(1425292,51649,'Sacculina upogebiae','species'),(1425293,629287,'Anelasma','genus'),(1425294,1425293,'Anelasma squalicola','species'),(1425295,38010,'Dosima','genus'),(1425296,1425295,'Dosima fascicularis','species'),(1425297,364330,'Polyplax asiatica','species'),(1425299,1339649,'Capniinae sp. BOLD:ACB3075','species'),(1425300,208664,'Allonemobius maculatus','species'),(1425301,208664,'Allonemobius walkeri','species'),(1425302,208682,'Oecanthus niveus','species'),(1425303,209174,'Anaxipha imitator','species'),(1425304,209174,'Anaxipha exigua','species'),(1425305,209174,'Anaxipha delicatula','species'),(1425306,209174,'Anaxipha litarena','species'),(1425307,209174,'Anaxipha scia','species'),(1425308,208664,'Allonemobius sp. BOLD:AAP7457','species'),(1425309,208663,'Hygronemobius','genus'),(1425310,1425309,'Hygronemobius alleni','species'),(1425311,208663,'Neonemobius','genus'),(1425312,1425311,'Neonemobius cubensis','species'),(1425313,208663,'Eunemobius','genus'),(1425314,1425313,'Eunemobius carolinus','species'),(1425315,114953,'Miogryllus','genus'),(1425316,1425315,'Miogryllus saussurei','species'),(1425317,209173,'Cyrtoxipha','genus'),(1425318,1425317,'Cyrtoxipha columbiana','species'),(1425319,391879,'Hapithus','genus'),(1425320,1425319,'Hapithus agitator','species'),(1425321,209173,'Phyllopalpus','genus'),(1425322,1425321,'Phyllopalpus pulchellus','species'),(1425323,30767,'Racenisia','genus'),(1425324,1425323,'Racenisia fimbriipinna','species'),(1425325,38295,'Brachyhypopomus sp. PALE','species'),(1425326,30767,'Akawaio','genus'),(1425327,1425326,'Akawaio penak','species'),(1425328,50495,'Rorippa sessiliflora','species'),(1425329,50495,'Rorippa teres','species'),(1425330,50495,'Rorippa dubia','species'),(1425332,50495,'Rorippa nikkoensis','species'),(1425335,1639,'Listeria monocytogenes Lm_1880','no rank'),(1425336,1639,'Listeria monocytogenes Lm_1840','no rank'),(1425337,1639,'Listeria monocytogenes Lm_1823','no rank'),(1425338,1639,'Listeria monocytogenes Lm_1824','no rank'),(1425339,1639,'Listeria monocytogenes Lm_1886','no rank'),(1425340,1639,'Listeria monocytogenes Lm_1889','no rank'),(1425342,1435461,'Escherichia coli KL16','no rank'),(1425343,29278,'Expression vector pmET32b','species'),(1425344,1001750,'Paraurosomoida','genus'),(1425345,183660,'Cryptotis obscura','species'),(1425346,183660,'Cryptotis peregrina','species'),(1425347,183660,'Cryptotis phillipsii','species'),(1425348,183660,'Cryptotis alticola','species'),(1425349,183660,'Cryptotis mayensis','species'),(1425350,5583,'Exophiala sp. CCFEE 5792','species'),(1425351,147271,'Paspalum petilum','species'),(1425352,45147,'Macrodiplodiopsis','genus'),(1425353,1425352,'Macrodiplodiopsis desmazieri','species'),(1425354,284609,'Strigula concreta','species'),(1425355,284609,'Strigula macrocarpa','species'),(1425356,284609,'Strigula smaragdula','species'),(1425357,137528,'Sticta yatabeana','species'),(1425358,451344,'Los Azufres archaeal virus 1','species'),(1425359,451344,'Los Azufres archaeal virus 2','species'),(1425360,1663,'Arthrobacter sp. YIM 94406','species'),(1425361,74385,'Gracilibacillus sp. YIM 93565','species'),(1425362,1003890,'Carrot betaflexivirus 2','species'),(1425363,1003890,'Carrot betaflexivirus 1','species'),(1425364,1238886,'Carrot torradovirus 1','species'),(1425365,217429,'Carrot closterovirus','species'),(1425366,10239,'Virus-associated RNAs','no rank'),(1425367,1425366,'Beet western yellows virus associated RNA','species'),(1425368,1425366,'Carrot red leaf virus associated RNA','species'),(1425369,5598,'Alternaria sp. Cf1','species'),(1425370,190641,'Thekopsora sp. TY-2013a','species'),(1425371,190641,'Thekopsora sp. TY-2013b','species'),(1425372,515146,'Capnodiales sp. 010301','species'),(1425373,515146,'Capnodiales sp. 010302','species'),(1425374,217373,'uncultured Multiclavula','species'),(1425375,5543,'Trichoderma sp. JZ-66','species'),(1425376,5543,'Trichoderma sp. JZ-90','species'),(1425377,2070,'Haloechinothrix','genus'),(1425378,7028,'Acyrthosiphon lambersi','species'),(1425379,464951,'Anthemidaphis ligusticae','species'),(1425380,486036,'Anuraphis cachryos','species'),(1425381,486036,'Anuraphis shaposhnikovi','species'),(1425382,1064608,'Betulaphis brevipilosa','species'),(1425383,1064608,'Betulaphis quadrituberculata','species'),(1425384,527550,'Brachyunguis tamaricis','species'),(1425385,527609,'Callipterinella tuberculata','species'),(1425386,527627,'Ceruraphis eriophori','species'),(1425387,12998,'Chaitophorus nigricantis','species'),(1425388,12998,'Chaitophorus salijaponicus','species'),(1425389,136352,'Drepanosiphum oregonense','species'),(1425390,214835,'Dysaphis angelicae','species'),(1425391,214835,'Dysaphis aucupariae','species'),(1425392,214835,'Dysaphis crataegi','species'),(1425393,214835,'Dysaphis crithmi','species'),(1425394,214835,'Dysaphis foeniculus','species'),(1425395,214835,'Dysaphis radicola','species'),(1425396,214835,'Dysaphis tulipae','species'),(1425397,527682,'Euceraphis punctipennis','species'),(1425398,330427,'Hyadaphis passerini','species'),(1425399,330459,'Hyperomyzus picridis','species'),(1425400,223994,'Lipaphis lepidii','species'),(1425401,87307,'Macrosiphoniella abrotani','species'),(1425402,87307,'Macrosiphoniella absinthii','species'),(1425403,87307,'Macrosiphoniella artemisiae','species'),(1425404,87307,'Macrosiphoniella helichrysi','species'),(1425405,87307,'Macrosiphoniella oblonga','species'),(1425406,13130,'Macrosiphum cerinthiacum','species'),(1425407,13130,'Macrosiphum sileneum','species'),(1425408,345571,'Melanaphis pyraria','species'),(1425409,136349,'Myzocallis boerneri','species'),(1425410,136349,'Myzocallis carpini','species'),(1425411,13192,'Pemphigus vesicarius','species'),(1425412,133097,'Periphyllus acericola','species'),(1425413,133102,'Prociphilus bumeliae','species'),(1425414,527850,'Pterocallis alni','species'),(1425415,527945,'Takecallis taiwana','species'),(1425416,135955,'Thelaxes dryophila','species'),(1425417,54178,'Therioaphis riehmi','species'),(1425419,464932,'Toxopterina vandergooti','species'),(1425420,133114,'Tuberculatus eggleri','species'),(1425421,87309,'Uroleucon achilleae','species'),(1425422,87309,'Uroleucon hypochoeridis','species'),(1425423,87309,'Uroleucon inulae','species'),(1425424,87309,'Uroleucon nigrocampanulae','species'),(1425425,87309,'Uroleucon picridis','species'),(1425426,394627,'Wahlgreniella arbuti','species'),(1425427,33386,'Brachycolus','genus'),(1425428,1425427,'Brachycolus cucubali','species'),(1425429,33389,'Crypturaphis','genus'),(1425430,1425429,'Crypturaphis grassii','species'),(1425431,33387,'Ephedraphis','genus'),(1425432,1425431,'Ephedraphis ephedrae','species'),(1425433,33386,'Eucarazzia','genus'),(1425434,1425433,'Eucarazzia elegans','species'),(1425435,33386,'Hydaphias','genus'),(1425436,1425435,'Hydaphias molluginis','species'),(1425437,1425435,'Hydaphias mosana','species'),(1425438,33386,'Macchiatiella','genus'),(1425439,1425438,'Macchiatiella rhamni','species'),(1425440,33386,'Megourella','genus'),(1425441,1425440,'Megourella tribulis','species'),(1425442,33386,'Neotoxoptera','genus'),(1425443,1425442,'Neotoxoptera formosana','species'),(1425444,387117,'Patchiella','genus'),(1425445,1425444,'Patchiella reaumuri','species'),(1425446,464929,'Aphis alienus','species'),(1425447,464929,'Aphis althaeae','species'),(1425448,464929,'Aphis brotericola','species'),(1425449,464929,'Aphis cacaliasteris','species'),(1425450,464929,'Aphis caroliboerneri','species'),(1425451,464929,'Aphis cisticola','species'),(1425452,464929,'Aphis clematidis','species'),(1425453,464929,'Aphis confusa','species'),(1425454,464929,'Aphis crepidis','species'),(1425455,464929,'Aphis galiiscabri','species'),(1425456,464929,'Aphis ilicis','species'),(1425457,464929,'Aphis lambersi','species'),(1425458,464929,'Aphis leontodontis','species'),(1425459,464929,'Aphis lichtensteini','species'),(1425460,464929,'Aphis longirostrata','species'),(1425461,464929,'Aphis mamonthovae','species'),(1425462,464929,'Aphis origani','species'),(1425463,464929,'Aphis parietariae','species'),(1425464,464929,'Aphis plantaginis','species'),(1425465,464929,'Aphis proffti','species'),(1425466,464929,'Aphis pseudocomosa','species'),(1425468,464929,'Aphis sanguisorbae','species'),(1425469,464929,'Aphis serpylli','species'),(1425470,464929,'Aphis spiraephaga','species'),(1425471,464929,'Aphis tirucallis','species'),(1425472,464929,'Aphis ulicis','species'),(1425473,464929,'Aphis vallei','species'),(1425474,464929,'Aphis verbasci','species'),(1425475,464929,'Aphis vitalbae','species'),(1425476,464929,'Aphis viticis','species'),(1425477,167960,'Pseudobodo sp. KD51','species'),(1425478,70190,'Chroococcus aphanocapsoides','species'),(1425479,1425478,'Chroococcus aphanocapsoides NTRI07','no rank'),(1425480,415230,'Phormidium boryanum NTRI09','no rank'),(1425481,54311,'Spirulina subsalsa NTRI14','no rank'),(1425482,54298,'Chroococcidiopsis sp. NTRI15','species'),(1425483,54298,'Chroococcidiopsis sp. NTRI16','species'),(1425484,63132,'Geitlerinema sp. NTRI08','species'),(1425485,63132,'Geitlerinema sp. NTRI12','species'),(1425486,1158,'Oscillatoria sp. NTRI17','species'),(1425487,1198,'Phormidium sp. NTRI13','species'),(1425488,44474,'Pleurocapsa sp. NTRI10','species'),(1425489,44474,'Pleurocapsa sp. NTRI11','species'),(1425518,217225,'Aphthona albertinae','species'),(1425519,217225,'Aphthona melancholica','species'),(1425520,294674,'Longitarsus candidulus','species'),(1425521,294674,'Longitarsus curtus','species'),(1425522,294674,'Longitarsus ferruginipennis','species'),(1425523,294674,'Longitarsus lycopi','species'),(1425524,294674,'Longitarsus minusculus','species'),(1425525,294674,'Longitarsus salviae','species'),(1425526,294674,'Longitarsus strigicollis','species'),(1425527,294674,'Longitarsus vilis','species'),(1425528,224132,'Phyllotreta hemipoda','species'),(1425529,224132,'Phyllotreta parallela','species'),(1425530,224132,'Phyllotreta variipennis','species'),(1425531,294691,'Psylliodes thlaspis','species'),(1425532,217225,'Aphthona depressa','species'),(1425533,467477,'Apteropeda ovulum','species'),(1425534,294705,'Calomicrus fallax','species'),(1425535,294705,'Calomicrus foveolatus','species'),(1425536,294705,'Calomicrus suturalis','species'),(1425537,111201,'Cassida denticollis','species'),(1425538,131607,'Chaetocnema arida','species'),(1425539,131607,'Chaetocnema depressa','species'),(1425540,131607,'Chaetocnema obesa','species'),(1425541,131607,'Chaetocnema paganettii','species'),(1425542,131607,'Chaetocnema pelagica','species'),(1425543,131607,'Chaetocnema scheffleri','species'),(1425544,131607,'Chaetocnema tibialis','species'),(1425545,41125,'Chrysolina latecincta','species'),(1425546,41125,'Chrysolina rufoaenea','species'),(1425547,1075296,'Clytra espanoli','species'),(1425548,1075296,'Clytra quadripunctata','species'),(1425549,131625,'Crepidodera aureola','species'),(1425550,131625,'Crepidodera fulvicornis','species'),(1425551,204943,'Cryptocephalus celtibericus','species'),(1425552,204943,'Cryptocephalus lineellus','species'),(1425553,204943,'Cryptocephalus lividimanus','species'),(1425554,204943,'Cryptocephalus lusitanicus','species'),(1425555,204943,'Cryptocephalus mystacatus','species'),(1425556,204943,'Cryptocephalus obliteratifer','species'),(1425557,204943,'Cryptocephalus pulchellus','species'),(1425558,204943,'Cryptocephalus quadripunctatus','species'),(1425559,204943,'Cryptocephalus rufipes','species'),(1425560,204943,'Cryptocephalus saucius','species'),(1425561,204943,'Cryptocephalus schaefferi','species'),(1425562,204943,'Cryptocephalus vittatus','species'),(1425563,219179,'Dibolia occultans','species'),(1425564,217233,'Galeruca haagi','species'),(1425565,217233,'Galeruca interrupta','species'),(1425566,217233,'Galeruca luctuosa','species'),(1425567,217233,'Galeruca macchoi','species'),(1425568,63688,'Gonioctena aegrota','species'),(1425569,63688,'Gonioctena leprieuri','species'),(1425570,347361,'Hermaeophaga cicatrix','species'),(1425571,878106,'Hydrothassa fairmairei','species'),(1425572,878106,'Hydrothassa glabra','species'),(1425573,294639,'Labidostomis ghilianii','species'),(1425574,294639,'Labidostomis lucida','species'),(1425575,294639,'Labidostomis taxicornis','species'),(1425576,41129,'Lachnaia cylindrica','species'),(1425577,41129,'Lachnaia hirta','species'),(1425578,41129,'Lachnaia pubescens','species'),(1425579,227479,'Lochmaea scutellata','species'),(1425580,294674,'Longitarsus aeneus','species'),(1425581,294674,'Longitarsus cerinthes','species'),(1425582,294674,'Longitarsus melanocephalus','species'),(1425583,294674,'Longitarsus nigrofasciatus','species'),(1425584,294674,'Longitarsus pratensis','species'),(1425585,281587,'Luperus flavipennis','species'),(1425586,877842,'Neocrepidodera brevicollis','species'),(1425587,877842,'Neocrepidodera impressa','species'),(1425588,200129,'Oedionychus limbatus','species'),(1425589,131684,'Orsodacne humeralis','species'),(1425590,41131,'Oulema gallaeciana','species'),(1425591,41131,'Oulema hoffmannseggii','species'),(1425592,284423,'Pachnephorus cylindricus','species'),(1425593,284423,'Pachnephorus laevicollis','species'),(1425594,224132,'Phyllotreta foudrasi','species'),(1425595,229147,'Podagrica fuscicornis','species'),(1425596,294691,'Psylliodes circumdatus','species'),(1425597,294691,'Psylliodes cupreatus','species'),(1425598,294691,'Psylliodes instabilis','species'),(1425599,294691,'Psylliodes laevicollis','species'),(1425600,294691,'Psylliodes milleri','species'),(1425601,294691,'Psylliodes obscuroaeneus','species'),(1425602,294641,'Smaragdina rufimana','species'),(1425603,154013,'Gastrophysa janthina','species'),(1425604,41129,'Lachnaia gallaeca','species'),(1425605,294691,'Psylliodes heydeni','species'),(1425606,41125,'Chrysolina sp. AB-2013','species'),(1425607,219179,'Dibolia sp. AB-2013','species'),(1425608,131578,'Arrhenocoela','genus'),(1425609,1425608,'Arrhenocoela lineata','species'),(1425610,107217,'Chilotomina','genus'),(1425611,1425610,'Chilotomina oberthuri','species'),(1425612,107214,'Colaspidea','genus'),(1425613,1425612,'Colaspidea globosa','species'),(1425614,63708,'Colaspidema','genus'),(1425615,1425614,'Colaspidema barbarum','species'),(1425616,107219,'Hispa','genus'),(1425617,1425616,'Hispa atra','species'),(1425618,107219,'Hypocassida','genus'),(1425619,1425618,'Hypocassida meridionalis','species'),(1425620,1425618,'Hypocassida subferruginea','species'),(1425621,131578,'Mantura','genus'),(1425622,1425621,'Mantura chrysanthemi','species'),(1425623,63708,'Neophaedon','genus'),(1425624,1425623,'Neophaedon pseudopyritosus','species'),(1425625,131578,'Orestia','genus'),(1425626,1425625,'Orestia punctipennis','species'),(1425627,131688,'Stylosomus','genus'),(1425628,1425627,'Stylosomus ilicicola','species'),(1425629,1425627,'Stylosomus minutissimus','species'),(1425630,1425627,'Stylosomus rugithorax','species'),(1425631,3395,'Cycas campestris','species'),(1425632,3395,'Cycas javana','species'),(1425633,3395,'Cycas nathorstii','species'),(1425634,3395,'Cycas parvula','species'),(1425635,1424587,'Henosepilachna reticulata limbicollis','subspecies'),(1425636,524744,'Adira clarkii','species'),(1425637,172190,'Coniella castaneicola','species'),(1425638,420087,'Henosepilachna maunsonica','species'),(1425639,37840,'Pestalotiopsis sp. GRPS-1','species'),(1425640,37840,'Pestalotiopsis sp. GRPS-2','species'),(1425641,37840,'Pestalotiopsis sp. GRPS-3','species'),(1425642,5052,'Aspergillus sp. Fungi10','species'),(1425643,5052,'Aspergillus sp. Fungi118','species'),(1425644,5052,'Aspergillus sp. Fungi21','species'),(1425645,5052,'Aspergillus sp. Fungi40','species'),(1425646,5052,'Aspergillus sp. Fungi53','species'),(1425647,5052,'Aspergillus sp. Fungi54','species'),(1425648,5052,'Aspergillus sp. Fungi73','species'),(1425649,5052,'Aspergillus sp. Fungi76','species'),(1425650,5052,'Aspergillus sp. Fungi90','species'),(1425651,28577,'Eupenicillium sp. Fungi38','species'),(1425652,5073,'Penicillium sp. Fungi100','species'),(1425653,5073,'Penicillium sp. Fungi103','species'),(1425654,5073,'Penicillium sp. Fungi114','species'),(1425655,5073,'Penicillium sp. Fungi115','species'),(1425656,5073,'Penicillium sp. Fungi34','species'),(1425657,5073,'Penicillium sp. Fungi41','species'),(1425658,5073,'Penicillium sp. Fungi50','species'),(1425659,5073,'Penicillium sp. Fungi61','species'),(1425660,5073,'Penicillium sp. Fungi88','species'),(1425661,5073,'Penicillium sp. Fungi89','species'),(1425662,5543,'Trichoderma sp. Fungi104','species'),(1425663,5543,'Trichoderma sp. Fungi119','species'),(1425664,5543,'Trichoderma sp. Fungi14','species'),(1425665,5543,'Trichoderma sp. Fungi4','species'),(1425666,5543,'Trichoderma sp. Fungi92','species'),(1425667,1420675,'Macrodiplosis selenis','species'),(1425668,527635,'Cryptomyzus sp. INRA CBGP ACOE1411/chasses1411-ACDA','species'),(1425669,796254,'Delphiniobium sp. INRA CBGP ACOE2070/chasses2070-ACDA','species'),(1425670,136352,'Drepanosiphum sp. INRA CBGP ACOE585/chasses585-ACDA','species'),(1425671,133097,'Periphyllus sp. INRA CBGP ACOE1479/chasses1479-ACDA','species'),(1425672,87309,'Uroleucon sp. INRA CBGP ACOE1586/chasses1586-ACDA','species'),(1425673,87309,'Uroleucon sp. INRA CBGP ACOE614/chasses614-ACDA','species'),(1425674,87309,'Uroleucon sp. INRA CBGP ACOE832/chasses832-ACDA','species'),(1425675,33386,'Staticobium','genus'),(1425676,1425675,'Staticobium sp. INRA CBGP ACOE1519/chasses1519-ACDA','species'),(1425677,464946,'Aphis sp. INRA CBGP ACOE567/chasses567-ACDA','species'),(1425678,464946,'Aphis cf. frangulae INRA CBGP ACOE1054/chasses1054-ACDA','species'),(1425679,464946,'Aphis cf. frangulae INRA CBGP ACOE1176/chasses1176-ACDA','species'),(1425680,464946,'Aphis cf. frangulae INRA CBGP ACOE1481/chasses1481-ACDA','species'),(1425681,464946,'Aphis cf. frangulae INRA CBGP ACOE1511/chasses1511-ACDA','species'),(1425682,464946,'Aphis cf. frangulae INRA CBGP ACOE1588/chasses1588-ACDA','species'),(1425683,464946,'Aphis cf. frangulae INRA CBGP ACOE1601/chasses1601-ACDA','species'),(1425684,464946,'Aphis cf. frangulae INRA CBGP ACOE671/chasses671-ACDA','species'),(1425685,464946,'Aphis cf. frangulae INRA CBGP ACOE691/chasses691-ACDA','species'),(1425686,464946,'Aphis cf. rostella INRA CBGP ACOE1010/chasses1010-ACDA','species'),(1425687,464946,'Aphis cf. rostella INRA CBGP ACOE1374/chasses1374-ACDA','species'),(1425688,464946,'Aphis cf. rostella INRA CBGP ACOE1473/chasses1473-ACDA','species'),(1425689,464946,'Aphis cf. rostella INRA CBGP ACOE1514/chasses1514-ACDA','species'),(1425690,46593,'Austropolaria','genus'),(1425691,6237,'Caenorhabditis sp. 11 RJ-2013','species'),(1425692,462263,'Stegana antlia','species'),(1425693,462263,'Stegana taiwana','species'),(1425694,307060,'Lunella aff. cinerea STW-2013','species'),(1425695,282397,'Polyommatus eros tshetverikovi','subspecies'),(1425696,1813,'Amycolatopsis sp. SCSIO11455','species'),(1425697,43668,'Brachybacterium sp. SCSIO11454','species'),(1425698,2053,'Gordonia sp. SCSIO11533','species'),(1425699,1873,'Micromonospora sp. SCSIO11524','species'),(1425700,2013,'Nocardiopsis sp. SCSIO11449','species'),(1425701,2013,'Nocardiopsis sp. SCSIO11453','species'),(1425702,2013,'Nocardiopsis sp. SCSIO11462','species'),(1425703,1847,'Pseudonocardia sp. SCSIO11457','species'),(1425704,1883,'Streptomyces sp. SCSIO11469','species'),(1425705,1883,'Streptomyces sp. SCSIO11527','species'),(1425706,1883,'Streptomyces sp. SCSIO11531','species'),(1425707,1883,'Streptomyces sp. SCSIO11717','species'),(1425708,286,'Pseudomonas sp. PBO1','species'),(1425709,1763,'Mycobacterium sp. 05-04851','species'),(1425710,1386,'Bacillus sp. BSP13','species'),(1425711,237,'Flavobacterium sp. RPD001','species'),(1425712,237,'Flavobacterium sp. RPD008','species'),(1425713,237,'Flavobacterium sp. RPD018','species'),(1425714,68,'Lysobacter sp. RPD027','species'),(1425715,237,'Flavobacterium sp. RPD049','species'),(1425716,469,'Acinetobacter sp. Bac54','species'),(1425717,469,'Acinetobacter sp. Bac58','species'),(1425718,290425,'Advenella sp. Bac39','species'),(1425719,507,'Alcaligenes sp. Bac112','species'),(1425720,1386,'Bacillus sp. Bac10','species'),(1425721,1386,'Bacillus sp. Bac101','species'),(1425722,1386,'Bacillus sp. Bac102','species'),(1425723,1386,'Bacillus sp. Bac103','species'),(1425724,1386,'Bacillus sp. Bac108','species'),(1425725,1386,'Bacillus sp. Bac11','species'),(1425726,1386,'Bacillus sp. Bac111','species'),(1425727,1386,'Bacillus sp. Bac114','species'),(1425728,1386,'Bacillus sp. Bac115','species'),(1425729,1386,'Bacillus sp. Bac119','species'),(1425730,1386,'Bacillus sp. Bac12','species'),(1425731,1386,'Bacillus sp. Bac122','species'),(1425732,1386,'Bacillus sp. Bac123','species'),(1425733,1386,'Bacillus sp. Bac124','species'),(1425734,1386,'Bacillus sp. Bac125','species'),(1425735,1386,'Bacillus sp. Bac127','species'),(1425736,1386,'Bacillus sp. Bac13','species'),(1425737,1386,'Bacillus sp. Bac16','species'),(1425738,1386,'Bacillus sp. Bac18','species'),(1425739,1386,'Bacillus sp. Bac19','species'),(1425740,1386,'Bacillus sp. Bac20','species'),(1425741,1386,'Bacillus sp. Bac22','species'),(1425742,1386,'Bacillus sp. Bac23','species'),(1425743,1386,'Bacillus sp. Bac24','species'),(1425744,1386,'Bacillus sp. Bac25','species'),(1425745,1386,'Bacillus sp. Bac27','species'),(1425746,1386,'Bacillus sp. Bac30','species'),(1425747,1386,'Bacillus sp. Bac31','species'),(1425748,1386,'Bacillus sp. Bac33','species'),(1425749,1386,'Bacillus sp. Bac35','species'),(1425750,1386,'Bacillus sp. Bac36','species'),(1425751,1386,'Bacillus sp. Bac37','species'),(1425752,1386,'Bacillus sp. Bac40','species'),(1425753,1386,'Bacillus sp. Bac41','species'),(1425754,1386,'Bacillus sp. Bac43','species'),(1425755,1386,'Bacillus sp. Bac44','species'),(1425756,1386,'Bacillus sp. Bac47','species'),(1425757,1386,'Bacillus sp. Bac48','species'),(1425758,1386,'Bacillus sp. Bac50','species'),(1425759,1386,'Bacillus sp. Bac51','species'),(1425760,1386,'Bacillus sp. Bac52','species'),(1425761,1386,'Bacillus sp. Bac55','species'),(1425762,1386,'Bacillus sp. Bac56','species'),(1425763,1386,'Bacillus sp. Bac65','species'),(1425764,1386,'Bacillus sp. Bac69','species'),(1425765,1386,'Bacillus sp. Bac71','species'),(1425766,1386,'Bacillus sp. Bac73','species'),(1425767,1386,'Bacillus sp. Bac87','species'),(1425768,1386,'Bacillus sp. Bac9','species'),(1425769,1386,'Bacillus sp. Bac92','species'),(1425770,1386,'Bacillus sp. Bac94','species'),(1425771,1386,'Bacillus sp. Bac96','species'),(1425772,1386,'Bacillus sp. Bac98','species'),(1425773,1386,'Bacillus sp. Bac99','species'),(1425774,1386,'Bacillus sp. Bacto15','species'),(1425775,1386,'Bacillus sp. Bacto30','species'),(1425776,55080,'Brevibacillus sp. Bac61','species'),(1425777,1696,'Brevibacterium sp. Bacto13','species'),(1425778,41275,'Brevundimonas sp. Bac21','species'),(1425779,41275,'Brevundimonas sp. Bac28','species'),(1425780,41275,'Brevundimonas sp. Bac6','species'),(1425781,544,'Citrobacter sp. Bacto41','species'),(1425782,547,'Enterobacter sp. Bac107','species'),(1425783,547,'Enterobacter sp. Bac129','species'),(1425784,547,'Enterobacter sp. Bac130','species'),(1425785,547,'Enterobacter sp. Bac32','species'),(1425786,547,'Enterobacter sp. Bac77','species'),(1425787,547,'Enterobacter sp. Bacto22','species'),(1425788,547,'Enterobacter sp. Bacto27','species'),(1425789,547,'Enterobacter sp. Bacto29','species'),(1425790,547,'Enterobacter sp. Bacto33','species'),(1425791,547,'Enterobacter sp. Bacto36','species'),(1425792,547,'Enterobacter sp. Bacto38','species'),(1425793,547,'Enterobacter sp. Bacto42','species'),(1425794,33986,'Exiguobacterium sp. Bac110','species'),(1425795,33986,'Exiguobacterium sp. Bac95','species'),(1425796,570,'Klebsiella sp. Bacto37','species'),(1425797,400634,'Lysinibacillus sp. Bac109','species'),(1425798,400634,'Lysinibacillus sp. Bac15','species'),(1425799,400634,'Lysinibacillus sp. Bac5','species'),(1425800,1269,'Micrococcus sp. Bac2','species'),(1425801,1269,'Micrococcus sp. Bac8','species'),(1425802,1269,'Micrococcus sp. Bacto23','species'),(1425803,583,'Proteus sp. Bacto28','species'),(1425804,286,'Pseudomonas sp. Bac60','species'),(1425805,286,'Pseudomonas sp. Bac64','species'),(1425806,286,'Pseudomonas sp. Bac72','species'),(1425807,286,'Pseudomonas sp. Bac85','species'),(1425808,286,'Pseudomonas sp. Bacto19','species'),(1425809,286,'Pseudomonas sp. Bacto24','species'),(1425810,286,'Pseudomonas sp. Bacto26','species'),(1425811,286,'Pseudomonas sp. Bacto35','species'),(1425812,1827,'Rhodococcus sp. Bacto21','species'),(1425813,1827,'Rhodococcus sp. Bacto44','species'),(1425814,613,'Serratia sp. Bac57','species'),(1425815,613,'Serratia sp. Bac75','species'),(1425816,613,'Serratia sp. Bacto39','species'),(1425817,613,'Serratia sp. Bacto40','species'),(1425818,1279,'Staphylococcus sp. Bac29','species'),(1425819,1279,'Staphylococcus sp. Bac4','species'),(1425820,1279,'Staphylococcus sp. Bac49','species'),(1425821,1279,'Staphylococcus sp. Bac67','species'),(1425822,1279,'Staphylococcus sp. Bac68','species'),(1425823,1279,'Staphylococcus sp. Bac93','species'),(1425824,1279,'Staphylococcus sp. Bacto25','species'),(1425825,1883,'Streptomyces sp. Bac26','species'),(1425826,1883,'Streptomyces sp. Bac42','species'),(1425827,1883,'Streptomyces sp. Bac80','species'),(1425828,2737,'Vagococcus sp. Bac17','species'),(1425829,49928,'bacterium Bacto31','species'),(1425830,49928,'bacterium Bacto32','species'),(1425831,49928,'bacterium Bacto34','species'),(1425832,114727,'Influenza A virus (A/swine/Illinois/A01394085/2013(H1N1))','no rank'),(1425833,114727,'Influenza A virus (A/swine/Illinois/A01394240/2013(H1N1))','no rank'),(1425834,119210,'Influenza A virus (A/swine/Illinois/A01394861/2013(H3N2))','no rank'),(1425835,119210,'Influenza A virus (A/swine/Illinois/A01394862/2013(H3N2))','no rank'),(1425836,119210,'Influenza A virus (A/swine/Iowa/A01394595/2013(H3N2))','no rank'),(1425837,114727,'Influenza A virus (A/swine/Iowa/A01394611/2013(H1N1))','no rank'),(1425838,114728,'Influenza A virus (A/swine/Iowa/A01394642/2013(H1N2))','no rank'),(1425839,114727,'Influenza A virus (A/swine/Minnesota/A01394248/2013(H1N1))','no rank'),(1425840,114727,'Influenza A virus (A/swine/Minnesota/A01394326/2013(H1N1))','no rank'),(1425841,114727,'Influenza A virus (A/swine/Minnesota/A01394330/2013(H1N1))','no rank'),(1425842,114727,'Influenza A virus (A/swine/Minnesota/A01394332/2013(H1N1))','no rank'),(1425843,114727,'Influenza A virus (A/swine/Minnesota/A01394863/2013(H1N1))','no rank'),(1425844,114727,'Influenza A virus (A/swine/North Carolina/A01394568/2013(H1N1))','no rank'),(1425845,119210,'Influenza A virus (A/swine/Kansas/A01377090/2013(H3N2))','no rank'),(1425846,114728,'Influenza A virus (A/swine/Kansas/A01377088/2013(H1N2))','no rank'),(1425847,114728,'Influenza A virus (A/wild waterfowl/Dongting/C2383/2012(H1N2))','no rank'),(1425848,59732,'Chryseobacterium sp. YU-SS-B-43','species'),(1425849,143222,'Salegentibacter sp. 2','species'),(1425850,143222,'Salegentibacter sp. 7','species'),(1425851,143222,'Salegentibacter sp. 10','species'),(1425852,135575,'Idiomarina sp. 11','species'),(1425853,168934,'Thalassospira sp. 12','species'),(1425854,245876,'Nitratireductor sp. 13','species'),(1425855,245876,'Nitratireductor sp. 14','species'),(1425856,111741,'Methylophaga sp. enrichment culture clone HEX76','species'),(1425857,114727,'Influenza A virus (A/swine/Arkansas/SG1499/2010(H1N1))','no rank'),(1425858,114727,'Influenza A virus (A/swine/Iowa/00250/2004(H1N1))','no rank'),(1425859,114727,'Influenza A virus (A/swine/Minnesota/00352/2004(H1N1))','no rank'),(1425860,114727,'Influenza A virus (A/swine/Minnesota/SG1454/2003(H1N1))','no rank'),(1425861,114727,'Influenza A virus (A/swine/Minnesota/SG1470/2004(H1N1))','no rank'),(1425862,114727,'Influenza A virus (A/swine/Nebraska/00178/2003(H1N1))','no rank'),(1425863,114727,'Influenza A virus (A/swine/North Carolina/00378/2004(H1N1))','no rank'),(1425864,114727,'Influenza A virus (A/swine/North Carolina/01550/2007(H1N1))','no rank'),(1425865,114727,'Influenza A virus (A/swine/North Carolina/SG1463/2004(H1N1))','no rank'),(1425866,114727,'Influenza A virus (A/swine/North Carolina/SG1477/2005(H1N1))','no rank'),(1425867,114727,'Influenza A virus (A/swine/North Carolina/SG1478/2005(H1N1))','no rank'),(1425868,114727,'Influenza A virus (A/swine/North Carolina/SG1479/2005(H1N1))','no rank'),(1425869,114727,'Influenza A virus (A/swine/Oklahoma/SG1457/2004(H1N1))','no rank'),(1425870,114727,'Influenza A virus (A/swine/Oklahoma/SG1458/2004(H1N1))','no rank'),(1425871,114727,'Influenza A virus (A/swine/Oklahoma/SG1460/2004(H1N1))','no rank'),(1425872,114727,'Influenza A virus (A/swine/Oklahoma/SG1500/2010(H1N1))','no rank'),(1425873,114727,'Influenza A virus (A/swine/South Carolina/01414/2006(H1N1))','no rank'),(1425874,114727,'Influenza A virus (A/swine/Texas/00244/2004(H1N1))','no rank'),(1425875,191214,'Alcanivorax sp. enrichment culture clone HEX19','species'),(1425876,172193,'Cycloclasticus sp. enrichment culture clone PHE1','species'),(1425877,40222,'Methylophaga sp. SM14','species'),(1425878,34067,'Cycloclasticus sp. BG-2','species'),(1425879,114728,'Influenza A virus (A/swine/Arkansas/02927/2009(H1N2))','no rank'),(1425880,114728,'Influenza A virus (A/swine/Colorado/02875/2009(H1N2))','no rank'),(1425881,114728,'Influenza A virus (A/swine/Oklahoma/00259/2004(H1N2))','no rank'),(1425882,114728,'Influenza A virus (A/swine/Oklahoma/02722/2009(H1N2))','no rank'),(1425883,29847,'Verticillium tricorpus MUCL 9792','no rank'),(1425884,119210,'Influenza A virus (A/Peru/PER235/2011(H3N2))','no rank'),(1425885,119210,'Influenza A virus (A/Peru/PER236/2012(H3N2))','no rank'),(1425886,119210,'Influenza A virus (A/Peru/PER237/2010(H3N2))','no rank'),(1425887,119210,'Influenza A virus (A/Peru/PER238/2011(H3N2))','no rank'),(1425888,119210,'Influenza A virus (A/Peru/PER239/2010(H3N2))','no rank'),(1425889,119210,'Influenza A virus (A/Peru/PER241/2010(H3N2))','no rank'),(1425890,119210,'Influenza A virus (A/Peru/PER242/2010(H3N2))','no rank'),(1425891,119210,'Influenza A virus (A/Peru/PER243/2011(H3N2))','no rank'),(1425892,119210,'Influenza A virus (A/Peru/PER244/2011(H3N2))','no rank'),(1425893,119210,'Influenza A virus (A/Peru/PER245/2010(H3N2))','no rank'),(1425894,119210,'Influenza A virus (A/Peru/PER246/2010(H3N2))','no rank'),(1425895,119210,'Influenza A virus (A/Peru/PER247/2011(H3N2))','no rank'),(1425896,119210,'Influenza A virus (A/Peru/PER248/2010(H3N2))','no rank'),(1425897,119210,'Influenza A virus (A/Peru/PER249/2012(H3N2))','no rank'),(1425898,119210,'Influenza A virus (A/Peru/PER250/2010(H3N2))','no rank'),(1425899,119210,'Influenza A virus (A/Peru/PER251/2010(H3N2))','no rank'),(1425900,119210,'Influenza A virus (A/Peru/PER252/2010(H3N2))','no rank'),(1425901,119210,'Influenza A virus (A/Peru/PER253/2010(H3N2))','no rank'),(1425902,119210,'Influenza A virus (A/Peru/PER254/2010(H3N2))','no rank'),(1425903,119210,'Influenza A virus (A/Peru/PER255/2011(H3N2))','no rank'),(1425904,119210,'Influenza A virus (A/Peru/PER256/2010(H3N2))','no rank'),(1425905,119210,'Influenza A virus (A/Peru/PER257/2010(H3N2))','no rank'),(1425906,119210,'Influenza A virus (A/Peru/PER258/2010(H3N2))','no rank'),(1425907,119210,'Influenza A virus (A/Peru/PER259/2010(H3N2))','no rank'),(1425908,119210,'Influenza A virus (A/Peru/PER260/2012(H3N2))','no rank'),(1425909,119210,'Influenza A virus (A/Peru/PER261/2010(H3N2))','no rank'),(1425910,119210,'Influenza A virus (A/Peru/PER262/2012(H3N2))','no rank'),(1425911,119210,'Influenza A virus (A/Peru/PER263/2010(H3N2))','no rank'),(1425912,119210,'Influenza A virus (A/Peru/PER264/2011(H3N2))','no rank'),(1425913,119210,'Influenza A virus (A/Peru/PER265/2011(H3N2))','no rank'),(1425914,119210,'Influenza A virus (A/Peru/PER266/2010(H3N2))','no rank'),(1425915,119210,'Influenza A virus (A/Peru/PER267/2010(H3N2))','no rank'),(1425916,119210,'Influenza A virus (A/Peru/PER268/2011(H3N2))','no rank'),(1425917,119210,'Influenza A virus (A/Peru/PER269/2011(H3N2))','no rank'),(1425918,119210,'Influenza A virus (A/Peru/PER270/2010(H3N2))','no rank'),(1425919,119210,'Influenza A virus (A/Peru/PER271/2011(H3N2))','no rank'),(1425920,119210,'Influenza A virus (A/Peru/PER272/2010(H3N2))','no rank'),(1425921,119210,'Influenza A virus (A/Peru/PER273/2011(H3N2))','no rank'),(1425922,119210,'Influenza A virus (A/Peru/PER274/2010(H3N2))','no rank'),(1425923,119210,'Influenza A virus (A/Peru/PER275/2011(H3N2))','no rank'),(1425924,119210,'Influenza A virus (A/Peru/PER276/2010(H3N2))','no rank'),(1425925,119210,'Influenza A virus (A/Peru/PER277/2010(H3N2))','no rank'),(1425926,119210,'Influenza A virus (A/Peru/PER278/2010(H3N2))','no rank'),(1425927,119210,'Influenza A virus (A/Peru/PER279/2010(H3N2))','no rank'),(1425928,119210,'Influenza A virus (A/Peru/PER280/2012(H3N2))','no rank'),(1425929,119210,'Influenza A virus (A/Peru/PER281/2011(H3N2))','no rank'),(1425930,119210,'Influenza A virus (A/Peru/PER282/2011(H3N2))','no rank'),(1425931,119210,'Influenza A virus (A/Peru/PER283/2011(H3N2))','no rank'),(1425932,119210,'Influenza A virus (A/Peru/PER284/2011(H3N2))','no rank'),(1425933,119210,'Influenza A virus (A/Peru/PER285/2010(H3N2))','no rank'),(1425934,119210,'Influenza A virus (A/Peru/PER286/2010(H3N2))','no rank'),(1425935,119210,'Influenza A virus (A/Peru/PER287/2011(H3N2))','no rank'),(1425936,119210,'Influenza A virus (A/Peru/PER288/2010(H3N2))','no rank'),(1425937,119210,'Influenza A virus (A/Peru/PER289/2011(H3N2))','no rank'),(1425938,119210,'Influenza A virus (A/Peru/PER290/2011(H3N2))','no rank'),(1425939,119210,'Influenza A virus (A/Peru/PER291/2010(H3N2))','no rank'),(1425940,119210,'Influenza A virus (A/Peru/PER292/2010(H3N2))','no rank'),(1425941,119210,'Influenza A virus (A/Peru/PER294/2010(H3N2))','no rank'),(1425942,119210,'Influenza A virus (A/Peru/PER295/2010(H3N2))','no rank'),(1425943,119210,'Influenza A virus (A/Peru/PER297/2010(H3N2))','no rank'),(1425944,119210,'Influenza A virus (A/Peru/PER298/2011(H3N2))','no rank'),(1425945,119210,'Influenza A virus (A/Peru/PER299/2010(H3N2))','no rank'),(1425946,119210,'Influenza A virus (A/Peru/PER300/2010(H3N2))','no rank'),(1425947,119210,'Influenza A virus (A/Peru/PER301/2012(H3N2))','no rank'),(1425948,119210,'Influenza A virus (A/Peru/PER302/2011(H3N2))','no rank'),(1425949,119210,'Influenza A virus (A/Peru/PER303/2010(H3N2))','no rank'),(1425950,119210,'Influenza A virus (A/Peru/PER304/2010(H3N2))','no rank'),(1425951,119210,'Influenza A virus (A/Peru/PER305/2012(H3N2))','no rank'),(1425952,119210,'Influenza A virus (A/Peru/PER306/2010(H3N2))','no rank'),(1425953,119210,'Influenza A virus (A/Peru/PER307/2011(H3N2))','no rank'),(1425954,119210,'Influenza A virus (A/Peru/PER308/2010(H3N2))','no rank'),(1425955,119210,'Influenza A virus (A/Peru/PER309/2012(H3N2))','no rank'),(1425956,119210,'Influenza A virus (A/Peru/PER310/2010(H3N2))','no rank'),(1425957,119210,'Influenza A virus (A/Peru/PER311/2010(H3N2))','no rank'),(1425958,119210,'Influenza A virus (A/Peru/PER312/2010(H3N2))','no rank'),(1425959,119210,'Influenza A virus (A/Peru/PER313/2012(H3N2))','no rank'),(1425960,119210,'Influenza A virus (A/Peru/PER314/2012(H3N2))','no rank'),(1425961,119210,'Influenza A virus (A/Peru/PER315/2010(H3N2))','no rank'),(1425962,119210,'Influenza A virus (A/Peru/PER316/2012(H3N2))','no rank'),(1425963,119210,'Influenza A virus (A/Peru/PER317/2010(H3N2))','no rank'),(1425964,119210,'Influenza A virus (A/Peru/PER318/2010(H3N2))','no rank'),(1425965,119210,'Influenza A virus (A/Peru/PER319/2010(H3N2))','no rank'),(1425966,119210,'Influenza A virus (A/Peru/PER320/2010(H3N2))','no rank'),(1425967,119210,'Influenza A virus (A/Peru/PER321/2010(H3N2))','no rank'),(1425968,119210,'Influenza A virus (A/Peru/PER322/2011(H3N2))','no rank'),(1425969,119210,'Influenza A virus (A/Peru/PER323/2010(H3N2))','no rank'),(1425970,119210,'Influenza A virus (A/Peru/PER324/2011(H3N2))','no rank'),(1425971,119210,'Influenza A virus (A/Peru/PER325/2010(H3N2))','no rank'),(1425972,119210,'Influenza A virus (A/Peru/PER326/2012(H3N2))','no rank'),(1425973,119210,'Influenza A virus (A/Peru/PER327/2010(H3N2))','no rank'),(1425974,119210,'Influenza A virus (A/Peru/PER328/2011(H3N2))','no rank'),(1425975,119210,'Influenza A virus (A/Peru/PER329/2010(H3N2))','no rank'),(1425976,119210,'Influenza A virus (A/Peru/PER330/2010(H3N2))','no rank'),(1425977,119210,'Influenza A virus (A/Peru/PER331/2012(H3N2))','no rank'),(1425978,119210,'Influenza A virus (A/Peru/PER332/2010(H3N2))','no rank'),(1425979,119210,'Influenza A virus (A/Peru/PER333/2011(H3N2))','no rank'),(1425980,119210,'Influenza A virus (A/Peru/PER334/2011(H3N2))','no rank'),(1425981,119210,'Influenza A virus (A/Peru/PER335/2010(H3N2))','no rank'),(1425982,119210,'Influenza A virus (A/Peru/PER336/2010(H3N2))','no rank'),(1425983,119210,'Influenza A virus (A/Peru/PER337/2011(H3N2))','no rank'),(1425984,119210,'Influenza A virus (A/Peru/PER338/2010(H3N2))','no rank'),(1425985,119210,'Influenza A virus (A/Peru/PER339/2010(H3N2))','no rank'),(1425986,119210,'Influenza A virus (A/Peru/PER340/2010(H3N2))','no rank'),(1425987,119210,'Influenza A virus (A/Peru/PER341/2011(H3N2))','no rank'),(1425988,119210,'Influenza A virus (A/Peru/PER342/2010(H3N2))','no rank'),(1425989,119210,'Influenza A virus (A/Peru/PER343/2011(H3N2))','no rank'),(1425990,119210,'Influenza A virus (A/Peru/PER344/2010(H3N2))','no rank'),(1425991,119210,'Influenza A virus (A/Peru/PER345/2011(H3N2))','no rank'),(1425992,119210,'Influenza A virus (A/Peru/PER346/2011(H3N2))','no rank'),(1425993,119210,'Influenza A virus (A/Peru/PER347/2010(H3N2))','no rank'),(1425994,119210,'Influenza A virus (A/Peru/PER349/2010(H3N2))','no rank'),(1425995,119210,'Influenza A virus (A/Peru/PER350/2010(H3N2))','no rank'),(1425996,119210,'Influenza A virus (A/Peru/PER351/2010(H3N2))','no rank'),(1425997,119210,'Influenza A virus (A/Peru/PER352/2011(H3N2))','no rank'),(1425998,119210,'Influenza A virus (A/Peru/PER353/2012(H3N2))','no rank'),(1425999,119210,'Influenza A virus (A/Peru/PER354/2012(H3N2))','no rank'),(1426000,119210,'Influenza A virus (A/Peru/PER355/2011(H3N2))','no rank'),(1426001,119210,'Influenza A virus (A/Peru/PER356/2012(H3N2))','no rank'),(1426002,119210,'Influenza A virus (A/Peru/PER357/2010(H3N2))','no rank'),(1426003,119210,'Influenza A virus (A/Peru/PER358/2012(H3N2))','no rank'),(1426004,119210,'Influenza A virus (A/Peru/PER359/2012(H3N2))','no rank'),(1426005,119210,'Influenza A virus (A/Peru/PER360/2010(H3N2))','no rank'),(1426006,119210,'Influenza A virus (A/Peru/PER361/2010(H3N2))','no rank'),(1426007,119210,'Influenza A virus (A/Peru/PER362/2011(H3N2))','no rank'),(1426008,119210,'Influenza A virus (A/Peru/PER363/2012(H3N2))','no rank'),(1426009,119210,'Influenza A virus (A/Peru/PER364/2011(H3N2))','no rank'),(1426010,119210,'Influenza A virus (A/Peru/PER365/2010(H3N2))','no rank'),(1426011,119210,'Influenza A virus (A/Peru/PER367/2010(H3N2))','no rank'),(1426012,119210,'Influenza A virus (A/Peru/PER369/2010(H3N2))','no rank'),(1426013,119210,'Influenza A virus (A/Peru/PER370/2010(H3N2))','no rank'),(1426014,119210,'Influenza A virus (A/Peru/PER371/2012(H3N2))','no rank'),(1426015,119210,'Influenza A virus (A/Peru/PER372/2010(H3N2))','no rank'),(1426016,119210,'Influenza A virus (A/Peru/PER373/2010(H3N2))','no rank'),(1426017,119210,'Influenza A virus (A/Peru/PER374/2011(H3N2))','no rank'),(1426018,119210,'Influenza A virus (A/Peru/PER375/2010(H3N2))','no rank'),(1426019,119210,'Influenza A virus (A/Peru/PER376/2010(H3N2))','no rank'),(1426020,119210,'Influenza A virus (A/Peru/PER377/2010(H3N2))','no rank'),(1426021,119210,'Influenza A virus (A/Peru/PER378/2011(H3N2))','no rank'),(1426022,119210,'Influenza A virus (A/Peru/PER379/2010(H3N2))','no rank'),(1426023,119210,'Influenza A virus (A/Peru/PER380/2010(H3N2))','no rank'),(1426024,119210,'Influenza A virus (A/Peru/PER381/2010(H3N2))','no rank'),(1426025,119210,'Influenza A virus (A/Peru/PER382/2010(H3N2))','no rank'),(1426026,119210,'Influenza A virus (A/Peru/PER383/2010(H3N2))','no rank'),(1426027,119210,'Influenza A virus (A/Peru/PER384/2012(H3N2))','no rank'),(1426028,119210,'Influenza A virus (A/Peru/PER385/2011(H3N2))','no rank'),(1426029,119210,'Influenza A virus (A/Peru/PER386/2010(H3N2))','no rank'),(1426030,119210,'Influenza A virus (A/Peru/PER387/2010(H3N2))','no rank'),(1426031,119210,'Influenza A virus (A/Peru/PER388/2011(H3N2))','no rank'),(1426032,119210,'Influenza A virus (A/Peru/PER389/2012(H3N2))','no rank'),(1426033,119210,'Influenza A virus (A/Peru/PER390/2010(H3N2))','no rank'),(1426034,119210,'Influenza A virus (A/Peru/PER391/2010(H3N2))','no rank'),(1426035,119210,'Influenza A virus (A/Peru/PER392/2010(H3N2))','no rank'),(1426036,119210,'Influenza A virus (A/Peru/PER393/2010(H3N2))','no rank'),(1426037,119210,'Influenza A virus (A/Peru/PER394/2011(H3N2))','no rank'),(1426038,119210,'Influenza A virus (A/Peru/PER395/2011(H3N2))','no rank'),(1426039,119210,'Influenza A virus (A/Peru/PER396/2011(H3N2))','no rank'),(1426040,119210,'Influenza A virus (A/Peru/PER397/2011(H3N2))','no rank'),(1426041,119210,'Influenza A virus (A/Peru/PER398/2010(H3N2))','no rank'),(1426042,119210,'Influenza A virus (A/Peru/PER399/2012(H3N2))','no rank'),(1426043,119210,'Influenza A virus (A/Peru/PER400/2012(H3N2))','no rank'),(1426044,119210,'Influenza A virus (A/swine/Arkansas/02598/2009(H3N2))','no rank'),(1426045,119210,'Influenza A virus (A/swine/Arkansas/02863/2009(H3N2))','no rank'),(1426046,119210,'Influenza A virus (A/swine/Iowa/00186/2003(H3N2))','no rank'),(1426047,119210,'Influenza A virus (A/swine/Iowa/SG1469/2004(H3N2))','no rank'),(1426048,119210,'Influenza A virus (A/swine/Nebraska/00188/2003(H3N2))','no rank'),(1426049,119210,'Influenza A virus (A/swine/North Carolina/00950/2006(H3N2))','no rank'),(1426050,119210,'Influenza A virus (A/swine/North Carolina/01052/2006(H3N2))','no rank'),(1426051,119210,'Influenza A virus (A/swine/North Carolina/01216/2006(H3N2))','no rank'),(1426052,119210,'Influenza A virus (A/swine/North Carolina/01469/2007(H3N2))','no rank'),(1426053,119210,'Influenza A virus (A/swine/North Carolina/01506/2006(H3N2))','no rank'),(1426054,119210,'Influenza A virus (A/swine/North Carolina/SG1462/2004(H3N2))','no rank'),(1426055,119210,'Influenza A virus (A/swine/North Carolina/SG1464/2004(H3N2))','no rank'),(1426056,119210,'Influenza A virus (A/swine/Oklahoma/SG1473/2005(H3N2))','no rank'),(1426057,119210,'Influenza A virus (A/swine/Oklahoma/SG1498/2010(H3N2))','no rank'),(1426058,119210,'Influenza A virus (A/swine/South Dakota/SG1453/2003(H3N2))','no rank'),(1426059,119210,'Influenza A virus (A/swine/Texas/00816/2005(H3N2))','no rank'),(1426060,119210,'Influenza A virus (A/swine/Texas/SG1501/2010(H3N2))','no rank'),(1426061,384619,'Influenza A virus (A/swine/Oklahoma/SG1501/2010(mixed))','no rank'),(1426063,178215,'Gymnogobius cf. castaneus \'widely-distributed\'','species'),(1426064,178215,'Gymnogobius cf. castaneus \'Chokai-endemic\'','species'),(1426070,331150,'Jumellea sp. Pailler 203','species'),(1426071,331150,'Jumellea sp. Fournel 9','species'),(1426072,331150,'Jumellea sp. Fournel 85','species'),(1426073,331150,'Jumellea sp. CM-2013','species'),(1426074,219820,'Haemoproteus sp. H_ATLME35','species'),(1426075,219820,'Haemoproteus sp. H_BASCO20','species'),(1426076,219820,'Haemoproteus sp. H_BASSI21','species'),(1426077,219820,'Haemoproteus sp. H_CHLCA16','species'),(1426078,219820,'Haemoproteus sp. H_CHLCA22','species'),(1426079,219820,'Haemoproteus sp. H_CHLCA23','species'),(1426080,219820,'Haemoproteus sp. H_CHLCA24','species'),(1426081,219820,'Haemoproteus sp. H_CHLFL37','species'),(1426082,219820,'Haemoproteus sp. H_CYAVI13','species'),(1426083,219820,'Haemoproteus sp. H_DIGBR17','species'),(1426084,219820,'Haemoproteus sp. H_DIGBR18','species'),(1426085,219820,'Haemoproteus sp. H_DIGBR19','species'),(1426086,219820,'Haemoproteus sp. H_DIGBR31','species'),(1426087,219820,'Haemoproteus sp. H_DIGGL4','species'),(1426088,219820,'Haemoproteus sp. H_ELAPA12','species'),(1426089,219820,'Haemoproteus sp. H_EUPXA10','species'),(1426090,219820,'Haemoproteus sp. H_EUTCO1','species'),(1426091,219820,'Haemoproteus sp. H_HYLOC14','species'),(1426092,219820,'Haemoproteus sp. H_IRIAN3','species'),(1426093,219820,'Haemoproteus sp. H_MICLA2','species'),(1426094,219820,'Haemoproteus sp. H_MIOST7','species'),(1426095,219820,'Haemoproteus sp. H_MIOST8','species'),(1426096,219820,'Haemoproteus sp. H_MYARA9','species'),(1426097,219820,'Haemoproteus sp. H_PIPAR6','species'),(1426098,219820,'Haemoproteus sp. H_TANAR27','species'),(1426099,219820,'Haemoproteus sp. H_TANCH25','species'),(1426100,219820,'Haemoproteus sp. H_TANPU29','species'),(1426101,219820,'Haemoproteus sp. H_THLRU26','species'),(1426102,219820,'Haemoproteus sp. H_THRCY28','species'),(1426103,219820,'Haemoproteus sp. H_THRCY32','species'),(1426104,219820,'Haemoproteus sp. H_THRCY38','species'),(1426105,219820,'Haemoproteus sp. H_THREP30','species'),(1426106,219820,'Haemoproteus sp. H_XIPTR11','species'),(1426107,219820,'Haemoproteus sp. H_ZONCA34','species'),(1426108,219820,'Haemoproteus sp. P_AUTRU15','species'),(1426109,257649,'Leucocytozoon sp. L_AMBHO107','species'),(1426110,257649,'Leucocytozoon sp. L_AMBHO131','species'),(1426111,257649,'Leucocytozoon sp. L_AMBHO132','species'),(1426112,257649,'Leucocytozoon sp. L_AMBHO93','species'),(1426113,257649,'Leucocytozoon sp. L_ARETO103','species'),(1426114,257649,'Leucocytozoon sp. L_ARETO59','species'),(1426115,257649,'Leucocytozoon sp. L_ARETO60','species'),(1426116,257649,'Leucocytozoon sp. L_ARETO96','species'),(1426117,257649,'Leucocytozoon sp. L_ARRTO113','species'),(1426118,257649,'Leucocytozoon sp. L_ATLME100','species'),(1426119,257649,'Leucocytozoon sp. L_ATLME133','species'),(1426120,257649,'Leucocytozoon sp. L_ATLME138','species'),(1426121,257649,'Leucocytozoon sp. L_ATLME141','species'),(1426122,257649,'Leucocytozoon sp. L_ATLME17','species'),(1426123,257649,'Leucocytozoon sp. L_ATLME40','species'),(1426124,257649,'Leucocytozoon sp. L_ATLME41','species'),(1426125,257649,'Leucocytozoon sp. L_ATLME49','species'),(1426126,257649,'Leucocytozoon sp. L_ATLME53','species'),(1426127,257649,'Leucocytozoon sp. L_ATLME77','species'),(1426128,257649,'Leucocytozoon sp. L_ATLME80','species'),(1426129,257649,'Leucocytozoon sp. L_ATLME83','species'),(1426130,257649,'Leucocytozoon sp. L_ATLME99','species'),(1426131,257649,'Leucocytozoon sp. L_AULCO3','species'),(1426132,257649,'Leucocytozoon sp. L_AULCO4','species'),(1426133,257649,'Leucocytozoon sp. L_BASLU104','species'),(1426134,257649,'Leucocytozoon sp. L_BASLU105','species'),(1426135,257649,'Leucocytozoon sp. L_BUTMO19','species'),(1426136,257649,'Leucocytozoon sp. L_BUTMO20','species'),(1426137,257649,'Leucocytozoon sp. L_BUTMO58','species'),(1426138,257649,'Leucocytozoon sp. L_BUTMO90','species'),(1426139,257649,'Leucocytozoon sp. L_CACCH48','species'),(1426140,257649,'Leucocytozoon sp. L_CATDI139','species'),(1426141,257649,'Leucocytozoon sp. L_CATFU24','species'),(1426142,257649,'Leucocytozoon sp. L_CATUS23','species'),(1426143,257649,'Leucocytozoon sp. L_CATUS72','species'),(1426144,257649,'Leucocytozoon sp. L_CATUS73','species'),(1426145,257649,'Leucocytozoon sp. L_CATUS74','species'),(1426146,257649,'Leucocytozoon sp. L_CATUS75','species'),(1426147,257649,'Leucocytozoon sp. L_CHLRI29','species'),(1426148,257649,'Leucocytozoon sp. L_CHLRI43','species'),(1426149,257649,'Leucocytozoon sp. L_CHLRI54','species'),(1426150,257649,'Leucocytozoon sp. L_CHLRI76','species'),(1426151,257649,'Leucocytozoon sp. L_CHLRI81','species'),(1426152,257649,'Leucocytozoon sp. L_CONAR57','species'),(1426153,257649,'Leucocytozoon sp. L_CYAVI37','species'),(1426154,257649,'Leucocytozoon sp. L_CYAVI9','species'),(1426155,257649,'Leucocytozoon sp. L_DIGBR101','species'),(1426156,257649,'Leucocytozoon sp. L_DIGBR102','species'),(1426157,257649,'Leucocytozoon sp. L_DIGBR136','species'),(1426158,257649,'Leucocytozoon sp. L_DIGBR15','species'),(1426159,257649,'Leucocytozoon sp. L_DIGBR18','species'),(1426160,257649,'Leucocytozoon sp. L_DIGBR35','species'),(1426161,257649,'Leucocytozoon sp. L_DIGBR45','species'),(1426162,257649,'Leucocytozoon sp. L_DIGBR46','species'),(1426163,257649,'Leucocytozoon sp. L_DIGBR47','species'),(1426164,257649,'Leucocytozoon sp. L_DIGCY14','species'),(1426165,257649,'Leucocytozoon sp. L_DIGCY34','species'),(1426166,257649,'Leucocytozoon sp. L_DIGMY135','species'),(1426167,257649,'Leucocytozoon sp. L_DIGMY98','species'),(1426168,257649,'Leucocytozoon sp. L_DIGSI116','species'),(1426169,257649,'Leucocytozoon sp. L_ELAPA2','species'),(1426170,257649,'Leucocytozoon sp. L_ELAPA44','species'),(1426171,257649,'Leucocytozoon sp. L_ENTLE22','species'),(1426172,257649,'Leucocytozoon sp. L_ENTLE27','species'),(1426173,257649,'Leucocytozoon sp. L_ENTLE63','species'),(1426174,257649,'Leucocytozoon sp. L_EUBVE10','species'),(1426175,257649,'Leucocytozoon sp. L_GRAER1','species'),(1426176,257649,'Leucocytozoon sp. L_GRAFE13','species'),(1426177,257649,'Leucocytozoon sp. L_GRAFE5','species'),(1426178,257649,'Leucocytozoon sp. L_HEMAT126','species'),(1426179,257649,'Leucocytozoon sp. L_IRIAN86','species'),(1426180,257649,'Leucocytozoon sp. L_IRIJE30','species'),(1426181,257649,'Leucocytozoon sp. L_IRIJE95','species'),(1426182,257649,'Leucocytozoon sp. L_MECST6','species'),(1426183,257649,'Leucocytozoon sp. L_MIOST21','species'),(1426184,257649,'Leucocytozoon sp. L_MYARA32','species'),(1426185,257649,'Leucocytozoon sp. L_MYIME127','species'),(1426186,257649,'Leucocytozoon sp. L_PIPAR11','species'),(1426187,257649,'Leucocytozoon sp. L_PIPAR118','species'),(1426188,257649,'Leucocytozoon sp. L_PIPAR119','species'),(1426189,257649,'Leucocytozoon sp. L_PIPIN12','species'),(1426190,257649,'Leucocytozoon sp. L_PIPIN120','species'),(1426191,257649,'Leucocytozoon sp. L_PIPIN121','species'),(1426192,257649,'Leucocytozoon sp. L_PIPIN137','species'),(1426193,257649,'Leucocytozoon sp. L_SYNAZ125','species'),(1426194,257649,'Leucocytozoon sp. L_SYNAZ38','species'),(1426195,257649,'Leucocytozoon sp. L_TANVA97','species'),(1426196,257649,'Leucocytozoon sp. L_THRBO16','species'),(1426197,257649,'Leucocytozoon sp. L_THRBO39','species'),(1426198,257649,'Leucocytozoon sp. L_THRCY140','species'),(1426199,257649,'Leucocytozoon sp. L_THRCY52','species'),(1426200,257649,'Leucocytozoon sp. L_THRCY87','species'),(1426201,257649,'Leucocytozoon sp. L_TURCH25','species'),(1426202,257649,'Leucocytozoon sp. L_TURCH26','species'),(1426203,257649,'Leucocytozoon sp. L_TURCH68','species'),(1426204,257649,'Leucocytozoon sp. L_TURCH70','species'),(1426205,257649,'Leucocytozoon sp. L_TURFU64','species'),(1426206,257649,'Leucocytozoon sp. L_TURIG65','species'),(1426207,257649,'Leucocytozoon sp. L_TURSE28','species'),(1426208,257649,'Leucocytozoon sp. L_TURSE67','species'),(1426209,219829,'Plasmodium sp. P_ARRTA9','species'),(1426210,219829,'Plasmodium sp. P_ARRTO12','species'),(1426211,219829,'Plasmodium sp. P_AULPR10','species'),(1426212,219829,'Plasmodium sp. P_CATUS1','species'),(1426213,219829,'Plasmodium sp. P_DIGCY21','species'),(1426214,219829,'Plasmodium sp. P_DYSME16','species'),(1426215,219829,'Plasmodium sp. P_ENTLE4','species'),(1426216,219829,'Plasmodium sp. P_HYLNA18','species'),(1426217,219829,'Plasmodium sp. P_HYPSU3','species'),(1426218,219829,'Plasmodium sp. P_MIOOL14','species'),(1426219,219829,'Plasmodium sp. P_MYARA13','species'),(1426220,219829,'Plasmodium sp. P_MYCHI5','species'),(1426221,219829,'Plasmodium sp. P_PHYOP7','species'),(1426222,219829,'Plasmodium sp. P_PYRLE11','species'),(1426223,219829,'Plasmodium sp. P_RAMFU8','species'),(1426224,219829,'Plasmodium sp. P_TROPE17','species'),(1426225,219829,'Plasmodium sp. P_TURIG20','species'),(1426226,219829,'Plasmodium sp. P_TURNI2','species'),(1426227,4107,'Solanum aloysiifolium','species'),(1426228,4107,'Solanum cochabambense','species'),(1426229,4107,'Solanum corymbosum','species'),(1426230,4107,'Solanum gilioides','species'),(1426231,4107,'Solanum huayavillense','species'),(1426232,83716,'Grevillea georgeana','species'),(1426233,15324,'Anthoxanthum hookeri','species'),(1426234,15324,'Anthoxanthum ovatum','species'),(1426235,15324,'Anthoxanthum puelii','species'),(1426236,15324,'Anthoxanthum siamense','species'),(1426237,286618,'Hierochloe glabra','species'),(1426238,1426237,'Hierochloe glabra subsp. bungeana','subspecies'),(1426240,1301377,'Hierochloe hirta subsp. arctica','subspecies'),(1426241,286618,'Hierochloe laxa','species'),(1426242,15324,'Anthoxanthum mexicanum','species'),(1426243,286618,'Hierochloe ochotensis','species'),(1426244,286618,'Hierochloe orthantha','species'),(1426245,286618,'Hierochloe rariflora','species'),(1426246,286618,'Hierochloe repens','species'),(1426247,286618,'Hierochloe sachalinensis','species'),(1426248,286618,'Hierochloe sibirica','species'),(1426249,463630,'Leucodecton inspersum','species'),(1426250,49928,'bacterium BM0002','species'),(1426251,49928,'bacterium BM0003','species'),(1426252,49928,'bacterium BM0004','species'),(1426253,49928,'bacterium BM0006','species'),(1426254,49928,'bacterium BM0007','species'),(1426255,49928,'bacterium BM0008','species'),(1426256,49928,'bacterium BM0009','species'),(1426257,49928,'bacterium BM0010','species'),(1426258,49928,'bacterium BM0011','species'),(1426259,49928,'bacterium BM0012','species'),(1426260,49928,'bacterium BM0013','species'),(1426261,49928,'bacterium BM0014','species'),(1426262,49928,'bacterium BM0015','species'),(1426263,49928,'bacterium BM0016','species'),(1426264,49928,'bacterium BM0017','species'),(1426265,49928,'bacterium BM0018','species'),(1426266,49928,'bacterium BM0019','species'),(1426267,49928,'bacterium BM0021','species'),(1426268,49928,'bacterium BM0023','species'),(1426269,49928,'bacterium BM0025','species'),(1426270,49928,'bacterium BM0026','species'),(1426271,49928,'bacterium BM0027','species'),(1426272,49928,'bacterium BM0028','species'),(1426273,49928,'bacterium BM0029','species'),(1426274,49928,'bacterium BM0030','species'),(1426275,49928,'bacterium BM0031','species'),(1426276,49928,'bacterium BM0032','species'),(1426277,49928,'bacterium BM0033','species'),(1426278,49928,'bacterium BM0035','species'),(1426279,49928,'bacterium BM0036','species'),(1426280,49928,'bacterium BM0037','species'),(1426281,49928,'bacterium BM0038','species'),(1426282,49928,'bacterium BM0039','species'),(1426283,49928,'bacterium BM0040','species'),(1426284,49928,'bacterium BM0041','species'),(1426285,49928,'bacterium BM0042','species'),(1426286,49928,'bacterium BM0043','species'),(1426287,49928,'bacterium BM0044','species'),(1426288,49928,'bacterium BM0045','species'),(1426289,49928,'bacterium BM0046','species'),(1426290,49928,'bacterium BM0047','species'),(1426291,49928,'bacterium BM0048','species'),(1426292,49928,'bacterium BM0051','species'),(1426293,49928,'bacterium BM0052','species'),(1426294,49928,'bacterium BM0053','species'),(1426295,49928,'bacterium BM0054','species'),(1426296,49928,'bacterium BM0056','species'),(1426297,49928,'bacterium BM0060','species'),(1426298,49928,'bacterium BM0061','species'),(1426299,49928,'bacterium BM0062','species'),(1426300,49928,'bacterium BM0063','species'),(1426301,49928,'bacterium BM0064','species'),(1426302,49928,'bacterium BM0065','species'),(1426303,49928,'bacterium BM0066','species'),(1426304,49928,'bacterium BM0067','species'),(1426305,49928,'bacterium BM0085','species'),(1426306,49928,'bacterium BM0086','species'),(1426307,49928,'bacterium BM0087','species'),(1426308,49928,'bacterium BM0088','species'),(1426309,49928,'bacterium BM0089','species'),(1426310,49928,'bacterium BM0092','species'),(1426311,49928,'bacterium BM0093','species'),(1426312,49928,'bacterium BM0094','species'),(1426313,49928,'bacterium BM0095','species'),(1426314,49928,'bacterium BM0096','species'),(1426315,49928,'bacterium BM0098','species'),(1426316,49928,'bacterium BM0099','species'),(1426317,49928,'bacterium BM0101','species'),(1426318,49928,'bacterium BM0102','species'),(1426319,49928,'bacterium BM0103','species'),(1426320,49928,'bacterium BM0105','species'),(1426321,49928,'bacterium BM0106','species'),(1426322,49928,'bacterium BM0109','species'),(1426323,49928,'bacterium BM0110','species'),(1426324,49928,'bacterium BM0111','species'),(1426325,49928,'bacterium BM0113','species'),(1426326,49928,'bacterium BM0114','species'),(1426327,49928,'bacterium BM0116','species'),(1426328,49928,'bacterium BM0117','species'),(1426329,49928,'bacterium BM0118','species'),(1426330,49928,'bacterium BM0120','species'),(1426331,49928,'bacterium BM0121','species'),(1426332,49928,'bacterium BM0122','species'),(1426333,49928,'bacterium BM0123','species'),(1426334,49928,'bacterium BM0124','species'),(1426335,49928,'bacterium BM0125','species'),(1426336,49928,'bacterium BM0127','species'),(1426337,49928,'bacterium BM0128','species'),(1426338,49928,'bacterium BM0129','species'),(1426339,49928,'bacterium BM0130','species'),(1426340,49928,'bacterium BM0131','species'),(1426341,49928,'bacterium BM0132','species'),(1426342,49928,'bacterium BM0133','species'),(1426343,49928,'bacterium BM0134','species'),(1426344,49928,'bacterium BM0135','species'),(1426345,49928,'bacterium BM0136','species'),(1426346,49928,'bacterium BM0137','species'),(1426347,49928,'bacterium BM0138','species'),(1426348,49928,'bacterium BM0139','species'),(1426349,49928,'bacterium BM0140','species'),(1426350,49928,'bacterium BM0141','species'),(1426351,49928,'bacterium BM0142','species'),(1426352,49928,'bacterium BM0143','species'),(1426353,49928,'bacterium BM0144','species'),(1426354,49928,'bacterium BM0146','species'),(1426355,49928,'bacterium BM0147','species'),(1426356,49928,'bacterium BM0148','species'),(1426357,49928,'bacterium BM0149','species'),(1426358,49928,'bacterium BM0150','species'),(1426359,49928,'bacterium BM0151','species'),(1426360,49928,'bacterium BM0152','species'),(1426361,49928,'bacterium BM0153','species'),(1426362,49928,'bacterium BM0154','species'),(1426363,49928,'bacterium BM0155','species'),(1426364,49928,'bacterium BM0156','species'),(1426365,49928,'bacterium BM0157','species'),(1426366,49928,'bacterium BM0159','species'),(1426367,49928,'bacterium BM0160','species'),(1426368,49928,'bacterium BM0162','species'),(1426369,49928,'bacterium BM0163','species'),(1426370,49928,'bacterium BM0164','species'),(1426371,49928,'bacterium BM0165','species'),(1426372,49928,'bacterium BM0166','species'),(1426373,49928,'bacterium BM0167','species'),(1426374,49928,'bacterium BM0168','species'),(1426375,49928,'bacterium BM0169','species'),(1426376,49928,'bacterium BM0170','species'),(1426377,49928,'bacterium BM0171','species'),(1426378,49928,'bacterium BM0172','species'),(1426379,49928,'bacterium BM0173','species'),(1426380,49928,'bacterium BM0174','species'),(1426381,49928,'bacterium BM0175','species'),(1426382,49928,'bacterium BM0176','species'),(1426383,49928,'bacterium BM0177','species'),(1426384,49928,'bacterium BM0178','species'),(1426385,49928,'bacterium BM0179','species'),(1426386,49928,'bacterium BM0180','species'),(1426387,49928,'bacterium BM0181','species'),(1426388,49928,'bacterium BM0182','species'),(1426389,49928,'bacterium BM0183','species'),(1426390,49928,'bacterium BM0184','species'),(1426391,49928,'bacterium BM0185','species'),(1426392,49928,'bacterium BM0186','species'),(1426393,49928,'bacterium BM0190','species'),(1426394,49928,'bacterium BM0191','species'),(1426395,49928,'bacterium BM0192','species'),(1426396,49928,'bacterium BM0193','species'),(1426397,49928,'bacterium BM0194','species'),(1426398,49928,'bacterium BM0195','species'),(1426399,49928,'bacterium BM0196','species'),(1426400,49928,'bacterium BM0197','species'),(1426401,49928,'bacterium BM0198','species'),(1426402,49928,'bacterium BM0199','species'),(1426403,49928,'bacterium BM0200','species'),(1426404,49928,'bacterium BM0201','species'),(1426405,49928,'bacterium BM0202','species'),(1426406,49928,'bacterium BM0203','species'),(1426407,49928,'bacterium BM0204','species'),(1426408,49928,'bacterium BM0205','species'),(1426409,49928,'bacterium BM0206','species'),(1426410,49928,'bacterium BM0207','species'),(1426411,49928,'bacterium BM0208','species'),(1426412,49928,'bacterium BM0209','species'),(1426413,49928,'bacterium BM0210','species'),(1426414,49928,'bacterium BM0211','species'),(1426415,49928,'bacterium BM0212','species'),(1426416,49928,'bacterium BM0214','species'),(1426417,49928,'bacterium BM0215','species'),(1426418,49928,'bacterium BM0216','species'),(1426419,49928,'bacterium BM0217','species'),(1426420,49928,'bacterium BM0218','species'),(1426421,49928,'bacterium BM0220','species'),(1426422,49928,'bacterium BM0222','species'),(1426423,49928,'bacterium BM0223','species'),(1426424,49928,'bacterium BM0224','species'),(1426425,49928,'bacterium BM0225','species'),(1426426,49928,'bacterium BM0226','species'),(1426427,49928,'bacterium BM0227','species'),(1426428,49928,'bacterium BM0229','species'),(1426429,49928,'bacterium BM0230','species'),(1426430,49928,'bacterium BM0231','species'),(1426431,49928,'bacterium BM0232','species'),(1426432,49928,'bacterium BM0235','species'),(1426433,49928,'bacterium BM0236','species'),(1426434,49928,'bacterium BM0237','species'),(1426435,49928,'bacterium BM0238','species'),(1426436,49928,'bacterium BM0239','species'),(1426437,49928,'bacterium BM0240','species'),(1426438,49928,'bacterium BM0241','species'),(1426439,49928,'bacterium BM0242','species'),(1426440,49928,'bacterium BM0243','species'),(1426441,49928,'bacterium BM0244','species'),(1426442,49928,'bacterium BM0245','species'),(1426444,49928,'bacterium BM0248','species'),(1426445,49928,'bacterium BM0250','species'),(1426446,49928,'bacterium BM0251','species'),(1426447,49928,'bacterium BM0255','species'),(1426448,49928,'bacterium BM0256','species'),(1426449,49928,'bacterium BM0257','species'),(1426450,49928,'bacterium BM0258','species'),(1426451,49928,'bacterium BM0259','species'),(1426452,49928,'bacterium BM0260','species'),(1426453,49928,'bacterium BM0261','species'),(1426454,49928,'bacterium BM0262','species'),(1426455,49928,'bacterium BM0263','species'),(1426456,49928,'bacterium BM0265','species'),(1426457,49928,'bacterium BM0266','species'),(1426458,49928,'bacterium BM0267','species'),(1426459,49928,'bacterium BM0268','species'),(1426460,49928,'bacterium BM0269','species'),(1426461,49928,'bacterium BM0270','species'),(1426462,49928,'bacterium BM0271','species'),(1426463,49928,'bacterium BM0272','species'),(1426464,49928,'bacterium BM0273','species'),(1426465,49928,'bacterium BM0274','species'),(1426466,49928,'bacterium BM0275','species'),(1426467,49928,'bacterium BM0276','species'),(1426468,49928,'bacterium BM0277','species'),(1426469,49928,'bacterium BM0278','species'),(1426470,49928,'bacterium BM0279','species'),(1426471,49928,'bacterium BM0280','species'),(1426472,49928,'bacterium BM0281','species'),(1426473,49928,'bacterium BM0282','species'),(1426474,49928,'bacterium BM0283','species'),(1426475,49928,'bacterium BM0284','species'),(1426476,49928,'bacterium BM0285','species'),(1426477,49928,'bacterium BM0287','species'),(1426478,49928,'bacterium BM0288','species'),(1426479,49928,'bacterium BM0290','species'),(1426480,49928,'bacterium BM0291','species'),(1426481,49928,'bacterium BM0292','species'),(1426482,49928,'bacterium BM0293','species'),(1426483,49928,'bacterium BM0294','species'),(1426484,49928,'bacterium BM0295','species'),(1426485,49928,'bacterium BM0296','species'),(1426486,49928,'bacterium BM0297','species'),(1426487,49928,'bacterium BM0298','species'),(1426488,49928,'bacterium BM0300','species'),(1426489,49928,'bacterium BM0301','species'),(1426490,49928,'bacterium BM0302','species'),(1426491,49928,'bacterium BM0304','species'),(1426492,49928,'bacterium BM0305','species'),(1426493,49928,'bacterium BM0306','species'),(1426494,49928,'bacterium BM0307','species'),(1426495,49928,'bacterium BM0308','species'),(1426496,49928,'bacterium BM0309','species'),(1426497,83494,'bacterium BM0310','species'),(1426498,49928,'bacterium BM0311','species'),(1426499,49928,'bacterium BM0313','species'),(1426500,49928,'bacterium BM0314','species'),(1426501,49928,'bacterium BM0315','species'),(1426502,49928,'bacterium BM0316','species'),(1426503,49928,'bacterium BM0318','species'),(1426504,49928,'bacterium BM0321','species'),(1426505,49928,'bacterium BM0323','species'),(1426506,49928,'bacterium BM0324','species'),(1426507,49928,'bacterium BM0325','species'),(1426508,49928,'bacterium BM0326','species'),(1426509,49928,'bacterium BM0327','species'),(1426510,49928,'bacterium BM0328','species'),(1426511,49928,'bacterium BM0329','species'),(1426512,49928,'bacterium BM0330','species'),(1426513,49928,'bacterium BM0331','species'),(1426514,49928,'bacterium BM0332','species'),(1426515,49928,'bacterium BM0333','species'),(1426516,49928,'bacterium BM0334','species'),(1426517,49928,'bacterium BM0335','species'),(1426518,49928,'bacterium BM0336','species'),(1426519,49928,'bacterium BM0337','species'),(1426520,49928,'bacterium BM0338','species'),(1426521,49928,'bacterium BM0339','species'),(1426522,49928,'bacterium BM0340','species'),(1426523,49928,'bacterium BM0342','species'),(1426524,49928,'bacterium BM0344','species'),(1426525,49928,'bacterium BM0345','species'),(1426526,49928,'bacterium BM0346','species'),(1426527,49928,'bacterium BM0348','species'),(1426528,49928,'bacterium BM0350','species'),(1426529,49928,'bacterium BM0351','species'),(1426530,49928,'bacterium BM0352','species'),(1426531,49928,'bacterium BM0354_1','species'),(1426532,49928,'bacterium BM0354_2','species'),(1426533,49928,'bacterium BM0355','species'),(1426534,49928,'bacterium BM0356','species'),(1426535,49928,'bacterium BM0357','species'),(1426536,49928,'bacterium BM0358','species'),(1426537,49928,'bacterium BM0359','species'),(1426538,49928,'bacterium BM0360','species'),(1426539,49928,'bacterium BM0361','species'),(1426540,49928,'bacterium BM0363','species'),(1426541,49928,'bacterium BM0364','species'),(1426542,49928,'bacterium BM0365','species'),(1426543,49928,'bacterium BM0366','species'),(1426544,49928,'bacterium BM0367','species'),(1426545,49928,'bacterium BM0368','species'),(1426546,49928,'bacterium BM0369','species'),(1426547,49928,'bacterium BM0371','species'),(1426548,49928,'bacterium BM0372','species'),(1426549,49928,'bacterium BM0373','species'),(1426550,49928,'bacterium BM0374','species'),(1426551,49928,'bacterium BM0376','species'),(1426552,49928,'bacterium BM0377','species'),(1426553,49928,'bacterium BM0378','species'),(1426554,49928,'bacterium BM0379','species'),(1426555,49928,'bacterium BM0380','species'),(1426556,49928,'bacterium BM0381','species'),(1426557,49928,'bacterium BM0382','species'),(1426558,49928,'bacterium BM0383','species'),(1426559,49928,'bacterium BM0385','species'),(1426560,49928,'bacterium BM0386','species'),(1426561,49928,'bacterium BM0387','species'),(1426562,49928,'bacterium BM0388','species'),(1426563,49928,'bacterium BM0389','species'),(1426564,49928,'bacterium BM0391','species'),(1426565,49928,'bacterium BM0392','species'),(1426566,49928,'bacterium BM0393','species'),(1426567,49928,'bacterium BM0394','species'),(1426568,49928,'bacterium BM0395','species'),(1426569,49928,'bacterium BM0396','species'),(1426570,49928,'bacterium BM0412','species'),(1426571,49928,'bacterium BM0414','species'),(1426572,49928,'bacterium BM0416','species'),(1426573,49928,'bacterium BM0417','species'),(1426574,49928,'bacterium BM0418','species'),(1426575,49928,'bacterium BM0419','species'),(1426576,49928,'bacterium BM0422','species'),(1426577,49928,'bacterium BM0423','species'),(1426578,49928,'bacterium BM0425','species'),(1426579,49928,'bacterium BM0428','species'),(1426580,49928,'bacterium BM0430','species'),(1426581,49928,'bacterium BM0432','species'),(1426582,49928,'bacterium BM0433','species'),(1426583,49928,'bacterium BM0434','species'),(1426584,49928,'bacterium BM0435','species'),(1426585,49928,'bacterium BM0436','species'),(1426586,49928,'bacterium BM0438','species'),(1426587,49928,'bacterium BM0441','species'),(1426588,49928,'bacterium BM0443','species'),(1426589,49928,'bacterium BM0446','species'),(1426590,49928,'bacterium BM0448','species'),(1426591,49928,'bacterium BM0452','species'),(1426592,49928,'bacterium BM0455','species'),(1426593,49928,'bacterium BM0457','species'),(1426594,49928,'bacterium BM0458','species'),(1426595,49928,'bacterium BM0460','species'),(1426596,49928,'bacterium BM0461','species'),(1426597,49928,'bacterium BM0462','species'),(1426598,49928,'bacterium BM0470','species'),(1426599,49928,'bacterium BM0471','species'),(1426600,49928,'bacterium BM0473','species'),(1426601,49928,'bacterium BM0474','species'),(1426602,49928,'bacterium BM0475','species'),(1426603,49928,'bacterium BM0480','species'),(1426604,49928,'bacterium BM0485','species'),(1426605,49928,'bacterium BM0486','species'),(1426606,49928,'bacterium BM0487','species'),(1426607,49928,'bacterium BM0491','species'),(1426608,49928,'bacterium BM0496','species'),(1426609,49928,'bacterium BM0497','species'),(1426610,49928,'bacterium BM0498','species'),(1426611,49928,'bacterium BM0499','species'),(1426612,49928,'bacterium BM0502','species'),(1426613,49928,'bacterium BM0504','species'),(1426614,49928,'bacterium BM0506','species'),(1426615,49928,'bacterium BM0507','species'),(1426616,49928,'bacterium BM0509','species'),(1426617,49928,'bacterium BM0512','species'),(1426618,49928,'bacterium BM0517','species'),(1426620,49928,'bacterium BM0519','species'),(1426621,49928,'bacterium BM0522','species'),(1426622,49928,'bacterium BM0524','species'),(1426623,49928,'bacterium BM0525','species'),(1426624,49928,'bacterium BM0527','species'),(1426625,49928,'bacterium BM0530','species'),(1426626,49928,'bacterium BM0531','species'),(1426627,49928,'bacterium BM0533','species'),(1426628,49928,'bacterium BM0538','species'),(1426629,49928,'bacterium BM0541','species'),(1426630,49928,'bacterium BM0542','species'),(1426631,49928,'bacterium BM0544','species'),(1426632,49928,'bacterium BM0545','species'),(1426633,49928,'bacterium BM0546','species'),(1426634,49928,'bacterium BM0547','species'),(1426635,49928,'bacterium BM0553','species'),(1426636,49928,'bacterium BM0556','species'),(1426637,49928,'bacterium BM0557','species'),(1426638,49928,'bacterium BM0560','species'),(1426639,49928,'bacterium BM0561','species'),(1426640,49928,'bacterium BM0562','species'),(1426641,49928,'bacterium BM0563','species'),(1426642,49928,'bacterium BM0564','species'),(1426643,49928,'bacterium BM0565','species'),(1426644,49928,'bacterium BM0566','species'),(1426645,49928,'bacterium BM0567','species'),(1426646,49928,'bacterium BM0569','species'),(1426647,49928,'bacterium BM0570','species'),(1426648,49928,'bacterium BM0571','species'),(1426649,49928,'bacterium BM0573','species'),(1426650,49928,'bacterium BM0574','species'),(1426651,49928,'bacterium BM0575','species'),(1426652,49928,'bacterium BM0576','species'),(1426653,49928,'bacterium BM0577','species'),(1426654,49928,'bacterium BM0578','species'),(1426655,49928,'bacterium BM0579','species'),(1426656,49928,'bacterium BM0580','species'),(1426657,49928,'bacterium BM0581','species'),(1426658,49928,'bacterium BM0582','species'),(1426659,49928,'bacterium BM0584','species'),(1426660,49928,'bacterium BM0585','species'),(1426661,49928,'bacterium BM0587','species'),(1426662,49928,'bacterium BM0588','species'),(1426663,49928,'bacterium BM0589','species'),(1426664,49928,'bacterium BM0590','species'),(1426665,49928,'bacterium BM0591','species'),(1426666,49928,'bacterium BM0592','species'),(1426667,49928,'bacterium BM0593','species'),(1426668,49928,'bacterium BM0595','species'),(1426669,49928,'bacterium BM0596','species'),(1426670,49928,'bacterium BM0597','species'),(1426671,49928,'bacterium BM0598','species'),(1426672,49928,'bacterium BM0602','species'),(1426673,49928,'bacterium BM0603','species'),(1426674,49928,'bacterium BM0605','species'),(1426675,49928,'bacterium BM0606','species'),(1426676,49928,'bacterium BM0609','species'),(1426677,49928,'bacterium BM0610','species'),(1426678,49928,'bacterium BM0613','species'),(1426679,49928,'bacterium BM0614','species'),(1426680,49928,'bacterium BM0616','species'),(1426681,49928,'bacterium BM0617','species'),(1426682,49928,'bacterium BM0618','species'),(1426683,49928,'bacterium BM0619','species'),(1426684,49928,'bacterium BM0620','species'),(1426735,185313,'Ocellularia vizcayensis','species'),(1426736,208717,'Thelotrema gomezianum','species'),(1426737,1008274,'Lygodesmia environmental sample','species'),(1426738,1008274,'Solidago environmental sample','species'),(1426739,1401816,'Lithospermum environmental sample','species'),(1426740,4609,'environmental samples','no rank'),(1426741,1426740,'Carex environmental sample','species'),(1426742,25996,'environmental samples','no rank'),(1426743,1426742,'Elaeagnus environmental sample','species'),(1426744,1112709,'Thermopsis environmental sample','species'),(1426745,1386,'Bacillus sp. Bac12C','species'),(1426746,1386,'Bacillus sp. Bac14C','species'),(1426747,1386,'Bacillus sp. Bac16C','species'),(1426748,1386,'Bacillus sp. Bac25C','species'),(1426749,1386,'Bacillus sp. Bac29C','species'),(1426750,1386,'Bacillus sp. Bac49C','species'),(1426751,1386,'Bacillus sp. Bac50C','species'),(1426752,1386,'Bacillus sp. Bac55C','species'),(1426753,32008,'Burkholderia sp. Bac10C','species'),(1426754,32008,'Burkholderia sp. Bac9C','species'),(1426755,963,'Herbaspirillum sp. Bac34C','species'),(1426756,286,'Pseudomonas sp. Bac18C','species'),(1426757,379,'Rhizobium sp. Bac31C','species'),(1426758,379,'Rhizobium sp. Bac33C','species'),(1426759,379,'Rhizobium sp. Bac41C','species'),(1426760,493874,'Agropyron environmental sample','species'),(1426761,493874,'Bouteloua environmental sample','species'),(1426762,493874,'Calamagrostis environmental sample','species'),(1426763,493874,'Calamovilfa environmental sample','species'),(1426764,493874,'Festuca environmental sample','species'),(1426765,493874,'Hesperostipa environmental sample','species'),(1426766,493874,'Koeleria environmental sample','species'),(1426767,1008277,'Oenothera environmental sample','species'),(1426768,1096714,'Galium environmental sample','species'),(1426769,5498,'Cladosporium cf. perangustum 95C','species'),(1426770,36922,'Diaporthe cf. phaseolorum 92C','species'),(1426771,171631,'Fusarium cf. oxysporum 33C','species'),(1426772,55172,'Leptosphaerulina cf. chartarum 72C','species'),(1426773,35724,'Macrophomina cf. phaseolina 46C','species'),(1426774,5073,'Penicillium cf. simplicissimum 99C','species'),(1426775,5073,'Penicillium cf. verruculosum 41C','species'),(1426776,5543,'Trichoderma cf. spirale 66C','species'),(1426777,34448,'cf. Marasmius sp. 21C','species'),(1426778,109381,'Nemania serpens var. serpens','varietas'),(1426779,78388,'Coniothyrium sp. 97TB','species'),(1426780,559489,'Cyclothyrium sp. 84TB','species'),(1426781,356988,'Sclerostagonospora cycadis','species'),(1426782,162418,'Seimatosporium pezizoides','species'),(1426783,162418,'Seimatosporium sp. 77TB','species'),(1426784,37991,'Xylaria sp. 4 SJA-2013','species'),(1426785,91731,'Mormyrus rume proboscirostris','subspecies'),(1426787,270611,'Champsodon nudivittis','species'),(1426788,106173,'Cynoglossus sinusarabici','species'),(1426789,119724,'Nemipterus randalli','species'),(1426791,57846,'Petroscirtes ancylodon','species'),(1426792,143309,'Saurida macrolepis','species'),(1426793,56736,'Trachinus araneus','species'),(1426794,372014,'Chapsa hypostictica','species'),(1426795,185313,'Ocellularia pustulata','species'),(1426796,5052,'Aspergillus cf. tubingensis Fun31','species'),(1426797,5052,'Aspergillus cf. tubingensis FunS29','species'),(1426798,171631,'Fusarium cf. oxysporum FunT12','species'),(1426799,232080,'Fusarium cf. solani Fun5','species'),(1426800,27316,'Galactomyces cf. pseudocandidum Fun10','species'),(1426801,67608,'Microdochium cf. nivale FunC29','species'),(1426802,5073,'Penicillium cf. pinophilum Fun12','species'),(1426803,5073,'Penicillium cf. simplicissimum FunS11','species'),(1426804,5094,'Talaromyces cf. funiculosus Fun11','species'),(1426805,389487,'Acrophialophora cf. fusispora F19','species'),(1426806,5052,'Aspergillus cf. terreus F28','species'),(1426807,5052,'Aspergillus cf. terreus F33','species'),(1426808,5052,'Aspergillus cf. terreus F7','species'),(1426809,110564,'Bionectria cf. ochroleuca Fun411A','species'),(1426810,5498,'Cladosporium cf. cladosporioides Fun422A','species'),(1426811,5498,'Cladosporium cf. flabelliforme F24','species'),(1426812,5498,'Cladosporium cf. flabelliforme F32','species'),(1426813,5498,'Cladosporium cf. flabelliforme F8','species'),(1426814,5498,'Cladosporium cf. flabelliforme F9','species'),(1426815,5073,'Penicillium cf. javanicum 87U','species'),(1426816,28577,'Eupenicillium cf. shearii Fun22C','species'),(1426817,171631,'Fusarium cf. oxysporum F3','species'),(1426818,171631,'Fusarium cf. oxysporum Fun203C','species'),(1426819,101104,'Gongronella cf. butleri 86U','species'),(1426820,35724,'Macrophomina cf. phaseolina F1','species'),(1426821,35724,'Macrophomina cf. phaseolina F2','species'),(1426822,60494,'Mycoleptodiscus cf. indicus F21','species'),(1426823,36629,'Neosartorya cf. fischeri 33U','species'),(1426824,36629,'Neosartorya cf. fischeri 79U','species'),(1426825,36629,'Neosartorya cf. pseudofischeri F36','species'),(1426826,5073,'Penicillium cf. chermesinum F99','species'),(1426827,5073,'Penicillium cf. janthinellum 19U','species'),(1426828,5073,'Penicillium cf. kloeckeri Fun216B','species'),(1426829,5073,'Penicillium cf. pinophilum Fun118C','species'),(1426830,97971,'Periconia cf. macrospinosa Fun502A','species'),(1426831,34399,'Phomopsis cf. asparagi Fun530A','species'),(1426832,34399,'Phomopsis cf. lagerstroemiae Fun520A','species'),(1426833,1109667,'Taifanglania cf. curticatenata F27','species'),(1426834,1109667,'Taifanglania cf. hechuanensis F17','species'),(1426835,5094,'Talaromyces cf. verruculosus 57U','species'),(1426836,5238,'Thanatephorus cf. cucumeris F40','species'),(1426837,5543,'Trichoderma cf. koningiopsis F4','species'),(1426838,1052105,'Purpureocillium cf. lilacinum Fun111C','species'),(1426839,217277,'cf. Agaricomycetes sp. Fun04C','species'),(1426840,36922,'cf. Diaporthe sp. Fun510A','species'),(1426843,174620,'Wyeomyia aphobema','species'),(1426844,210,'Helicobacter pylori NY40','no rank'),(1426845,78793,'Liparis balansae','species'),(1426846,78793,'Liparis guangxiensis','species'),(1426847,78793,'Liparis pingxiangensis','species'),(1426848,13084,'Heteronotia fasciolatus','species'),(1426849,1053423,'Wirthiotrema duplomarginatum','species'),(1426851,286,'Pseudomonas sp. ARK4','species'),(1426852,694647,'Asura alikangiae','species'),(1426853,214310,'Phragmatobia amurensis','species'),(1426854,695310,'Amastus albipuncta','species'),(1426855,695361,'Galtara doriae','species'),(1426856,695183,'Spilarctia seriatopunctata','species'),(1426857,695177,'Chionarctia nivea','species'),(1426858,505953,'Virbia medarda','species'),(1426859,695310,'Amastus episcotosia','species'),(1426860,695200,'Amerila alberti','species'),(1426861,464718,'Apantesis vittata','species'),(1426862,695063,'Automolis ferrigera','species'),(1426863,695266,'Bertholdia trigona','species'),(1426864,938261,'Brunia dorsalis','species'),(1426865,695325,'Carales arizonensis','species'),(1426866,694643,'Cyana meyricki','species'),(1426867,695293,'Elysius rabusculum','species'),(1426868,694936,'Euchromia auranticincta','species'),(1426869,214160,'Haploa reversa','species'),(1426870,694648,'Lyclene reticulata','species'),(1426871,694657,'Miltochrista convexa','species'),(1426872,695118,'Nyctemera adversata','species'),(1426873,694802,'Pagara simplex','species'),(1426874,695304,'Phaegoptera decrepidoides','species'),(1426875,1099783,'Pseudohemihyalea ambigua','species'),(1426876,1099783,'Pseudohemihyalea edwardsii','species'),(1426877,1099783,'Pseudohemihyalea labecula','species'),(1426878,694768,'Ptychoglene phrada','species'),(1426879,695333,'Pygarctia roseicapitis','species'),(1426880,290050,'Utetheisa bella','species'),(1426881,695200,'Amerila sp. CTW-2013','species'),(1426882,581261,'Arctornis sp. CTW-2013','species'),(1426883,694654,'Barsine sp. CTW-2013','species'),(1426884,694643,'Cyana sp. CTW-2013','species'),(1426886,132228,'Macrocneme sp. CTW-2013','species'),(1426887,695264,'Melese sp. CTW-2013','species'),(1426888,694657,'Miltochrista sp. 1 CTW-2013','species'),(1426889,694657,'Miltochrista nr. convexa CTW-2013','species'),(1426890,694952,'Orcynia sp. CTW-2013','species'),(1426891,695151,'Palearctia sp. CTW-2013','species'),(1426892,132200,'Aglaomorpha','genus'),(1426893,1583080,'Carriola','genus'),(1426894,1426892,'Aglaomorpha histrio','species'),(1426895,1426893,'Carriola ecnomoda','species'),(1426896,139051,'Chagasia bonneae','species'),(1426897,704164,'Limatus flavisetosus','species'),(1426898,53533,'Lutzia allostigma','species'),(1426899,174620,'Wyeomyia ulocoma','species'),(1426900,46207,'Toxorhynchites sp. TIP1','species'),(1426901,139051,'Chagasia nr. fajardi BOLD:AAW1401','species'),(1426902,174620,'Wyeomyia nr. aphobema BOLD:AAW1141','species'),(1426903,190374,'Anopheles forattinii','species'),(1426904,1426913,'Culex browni','species'),(1426905,1426913,'Culex conservator','species'),(1426906,53535,'Culex serratimarge','species'),(1426907,794814,'Culex urichii','species'),(1426908,325429,'Uranotaenia calosomata','species'),(1426909,63365,'Anopheles sp. TIP1','species'),(1426910,63365,'Anopheles nr. konderi FR2013','species'),(1426911,63365,'Anopheles nr. fluminensis BOLD:AAI4551','species'),(1426912,5073,'Penicillium sp. HN29-3B1','species'),(1426913,7174,'Anoedioporpa','subgenus'),(1426915,65582,'Collodaria','order'),(1426918,65358,'Atlapetes melanolaemus','species'),(1426920,117144,'Grallaria erythroleuca','species'),(1426921,1386,'Bacillus sp. SD6(2013)','species'),(1426922,117175,'Grallaricula ferrugineipectus','species'),(1427027,34857,'Hylomyscus endorobae','species'),(1427028,34857,'Hylomyscus arcimontensis','species'),(1427029,469,'Acinetobacter sp. 1(2013)','species'),(1427030,469,'Acinetobacter sp. 2(2013)','species'),(1427031,1386,'Bacillus sp. 4(2013)','species'),(1427032,1386,'Bacillus sp. 5(2013)','species'),(1427033,1386,'Bacillus sp. 7(2013)','species'),(1427034,1386,'Bacillus sp. 8(2013)','species'),(1427035,44249,'Paenibacillus sp. 9(2013)','species'),(1427036,165696,'Novosphingobium sp. 10(2013)','species'),(1427037,286,'Pseudomonas sp. 14(2013)','species'),(1427038,286,'Pseudomonas sp. 20(2013)','species'),(1427039,1386,'Bacillus sp. 23(2013)','species'),(1427040,286,'Pseudomonas sp. 27(2013)','species'),(1427041,286,'Pseudomonas sp. 30(2013)','species'),(1427042,149698,'Massilia sp. 32(2013)','species'),(1427043,149698,'Massilia sp. 35(2013)','species'),(1427044,149698,'Massilia sp. 36(2013)','species'),(1427045,46352,'Agrococcus sp. 37(2013)','species'),(1427046,1279,'Staphylococcus sp. 38(2013)','species'),(1427047,149698,'Massilia sp. 40(2013)','species'),(1427048,1763,'Mycobacterium sp. 41(2013)','species'),(1427049,149698,'Massilia sp. 42(2013)','species'),(1427050,2013,'Nocardiopsis sp. 43(2013)','species'),(1427051,1386,'Bacillus sp. 47.2(2013)','species'),(1427052,1386,'Bacillus sp. 49(2013)','species'),(1427053,68287,'Mesorhizobium sp. 52(2013)','species'),(1427054,68287,'Mesorhizobium sp. 55(2013)','species'),(1427055,1663,'Arthrobacter sp. 56(2013)','species'),(1427056,1386,'Bacillus sp. 57(2013)','species'),(1427057,68287,'Mesorhizobium sp. 59(2013)','species'),(1427058,28100,'Phyllobacterium sp. 60(2013)','species'),(1427059,1386,'Bacillus sp. 62(2013)','species'),(1427060,1386,'Bacillus sp. 63(2013)','species'),(1427061,1386,'Bacillus sp. 65(2013)','species'),(1427062,1386,'Bacillus sp. 66(2013)','species'),(1427063,1386,'Bacillus sp. 68(2013)','species'),(1427064,1386,'Bacillus sp. 71(2013)','species'),(1427065,1883,'Streptomyces sp. 72(2013)','species'),(1427066,1386,'Bacillus sp. 74(2013)','species'),(1427067,1279,'Staphylococcus sp. 88(2013)','species'),(1427068,1386,'Bacillus sp. 91(2013)','species'),(1427069,40323,'Stenotrophomonas sp. 93(2013)','species'),(1427070,1386,'Bacillus sp. 98(2013)','species'),(1427071,1386,'Bacillus sp. 104(2013)','species'),(1427072,1386,'Bacillus sp. 105(2013)','species'),(1427073,1386,'Bacillus sp. 107(2013)','species'),(1427074,379,'Rhizobium sp. 108(2013)','species'),(1427075,1386,'Bacillus sp. 109(2013)','species'),(1427076,1386,'Bacillus sp. 110(2013)','species'),(1427077,1386,'Bacillus sp. 111(2013)','species'),(1427078,1386,'Bacillus sp. 115(2013)','species'),(1427079,547,'Enterobacter sp. 120(2013)','species'),(1427080,1386,'Bacillus sp. 122(2013)','species'),(1427081,1386,'Bacillus sp. 124(2013)','species'),(1427082,379,'Rhizobium sp. 125(2013)','species'),(1427083,106589,'Cupriavidus sp. 126(2013)','species'),(1427084,106589,'Cupriavidus sp. 127(2013)','species'),(1427085,1386,'Bacillus sp. 130(2013)','species'),(1427086,1386,'Bacillus sp. 132(2013)','species'),(1427087,1386,'Bacillus sp. 133(2013)','species'),(1427088,1386,'Bacillus sp. 135(2013)','species'),(1427089,286,'Pseudomonas sp. 136(2013)','species'),(1427090,1386,'Bacillus sp. 137(2013)','species'),(1427091,1386,'Bacillus sp. 138(2013)','species'),(1427092,1386,'Bacillus sp. 143(2013)','species'),(1427093,379,'Rhizobium sp. 146(2013)','species'),(1427094,1298,'Deinococcus sp. 149(2013)','species'),(1427095,286,'Pseudomonas sp. 156(2013)','species'),(1427096,613,'Serratia sp. 157(2013)','species'),(1427097,286,'Pseudomonas sp. 160(2013)','species'),(1427098,286,'Pseudomonas sp. 161(2013)','species'),(1427099,286,'Pseudomonas sp. 164(2013)','species'),(1427100,286,'Pseudomonas sp. 165(2013)','species'),(1427101,1386,'Bacillus sp. 166(2013)','species'),(1427102,1386,'Bacillus sp. 168(2013)','species'),(1427103,286,'Pseudomonas sp. 170(2013)','species'),(1427104,1386,'Bacillus sp. 171(2013)','species'),(1427105,286,'Pseudomonas sp. 176(2013)','species'),(1427106,2034,'Curtobacterium sp. 177(2013)','species'),(1427107,286,'Pseudomonas sp. 180(2013)','species'),(1427108,286,'Pseudomonas sp. 182(2013)','species'),(1427109,1386,'Bacillus sp. 185(2013)','species'),(1427110,1386,'Bacillus sp. 186(2013)','species'),(1427111,1386,'Bacillus sp. 190(2013)','species'),(1427112,1386,'Bacillus sp. 192(2013)','species'),(1427113,1386,'Bacillus sp. 194(2013)','species'),(1427114,1386,'Bacillus sp. 197(2013)','species'),(1427115,1386,'Bacillus sp. 198(2013)','species'),(1427116,1386,'Bacillus sp. 204(2013)','species'),(1427117,1386,'Bacillus sp. 206(2013)','species'),(1427118,1386,'Bacillus sp. 208(2013)','species'),(1427119,1386,'Bacillus sp. 211(2013)','species'),(1427120,1386,'Bacillus sp. 212(2013)','species'),(1427121,128149,'Sylvisorex cf. vulcanorum 1 TCD-2013','species'),(1427122,286,'Pseudomonas sp. 26(2013b)','species'),(1427123,90141,'Rhizobiaceae bacterium 145(2013)','species'),(1427124,36866,'Enterobacteriaceae bacterium 113(2013)','species'),(1427125,36866,'Enterobacteriaceae bacterium 17(2013)','species'),(1427126,84568,'Sphingobacteriaceae bacterium 50(2013)','species'),(1427127,102274,'Phyllobacteriaceae bacterium 39(2013)','species'),(1427128,84568,'Sphingobacteriaceae bacterium 45(2013)','species'),(1427129,84568,'Sphingobacteriaceae bacterium 54(2013)','species'),(1427130,128149,'Sylvisorex cf. vulcanorum 2 TCD-2013','species'),(1427132,307107,'Sylvisorex granti mundus','subspecies'),(1427133,128149,'Sylvisorex sp. 1 TCD-2013','species'),(1427134,128149,'Sylvisorex sp. 2 TCD-2013','species'),(1427135,85635,'\'Helminthotheca echioides\' yellows phytoplasma','species'),(1427136,35588,'Myxobolus marumotoi','species'),(1427137,364906,'Cardimyxobolus','genus'),(1427138,1427137,'Cardimyxobolus japonensis','species'),(1427139,9377,'Suncus hututsi','species'),(1427140,47424,'Armillaria sp. LJ-2013','species'),(1427141,5157,'Ceratocystis sp. LJ-2013','species'),(1427142,5498,'Cladosporium sp. LJ-2013','species'),(1427143,1158615,'Hylomyscus sp. 1 TCD-2013','species'),(1427144,1614665,'Spirulina subsalsa var. salina BAH8-10-45','no rank'),(1427145,279888,'Symbiodinium sp. YI20','species'),(1427146,279888,'Symbiodinium sp. TF10','species'),(1427147,1386,'Bacillus sp. SPD6','species'),(1427148,1279,'Staphylococcus sp. SPD4','species'),(1427149,2236,'Halomicroarcula','genus'),(1427150,91718,'Campylomormyrus sp. PC-2013','species'),(1427151,1427149,'Halomicroarcula pellucida','species'),(1427152,91718,'Campylomormyrus cf. phantasticus Cpha01','species'),(1427154,91730,'Mormyrus sp. PC-2013','species'),(1427155,942731,'Cassava alphaflexivirus','species'),(1427156,363628,'Seal anellovirus 3','species'),(1427157,363628,'Seal anellovirus 2','species'),(1427158,1506575,'Seal parvovirus','species'),(1427159,1238886,'Cassava Torrado-like virus','species'),(1427160,328429,'Cassava Polero-like virus','species'),(1427161,272217,'Cales sp. 1 JLM-2013','species'),(1427162,272217,'Cales sp. 2 JLM-2013','species'),(1427163,272217,'Cales sp. 3 JLM-2013','species'),(1427164,272217,'Cales sp. 4 JLM-2013','species'),(1427165,272217,'Cales sp. 5 JLM-2013','species'),(1427166,272217,'Cales sp. 6 JLM-2013','species'),(1427167,272217,'Cales sp. 7 JLM-2013','species'),(1427168,272217,'Cales sp. 8 JLM-2013','species'),(1427169,12429,'Cassava frogskin associated virus','species'),(1427170,278038,'Cercopithifilaria rugosicauda','species'),(1427171,88318,'Paruroctonus utahensis','species'),(1427172,649777,'Aminivibrio','genus'),(1427173,51538,'Microplitis manilae','species'),(1427174,1144606,'Bennelongia ivanae','species'),(1427175,1144606,'Bennelongia scanloni','species'),(1427176,1144606,'Bennelongia timmsi','species'),(1427177,1773,'Mycobacterium tuberculosis XTB13-081','no rank'),(1427178,1773,'Mycobacterium tuberculosis XTB13-082','no rank'),(1427179,1773,'Mycobacterium tuberculosis XTB13-083','no rank'),(1427180,1773,'Mycobacterium tuberculosis XTB13-084','no rank'),(1427181,1773,'Mycobacterium tuberculosis XTB13-086','no rank'),(1427182,1773,'Mycobacterium tuberculosis XTB13-088','no rank'),(1427183,1773,'Mycobacterium tuberculosis XTB13-089','no rank'),(1427184,1773,'Mycobacterium tuberculosis XTB13-090','no rank'),(1427185,1773,'Mycobacterium tuberculosis XTB13-091','no rank'),(1427186,1773,'Mycobacterium tuberculosis XTB13-092','no rank'),(1427187,1773,'Mycobacterium tuberculosis XTB13-093','no rank'),(1427188,1773,'Mycobacterium tuberculosis XTB13-094','no rank'),(1427189,1773,'Mycobacterium tuberculosis XTB13-095','no rank'),(1427190,1773,'Mycobacterium tuberculosis XTB13-096','no rank'),(1427191,1773,'Mycobacterium tuberculosis XTB13-097','no rank'),(1427192,1773,'Mycobacterium tuberculosis XTB13-098','no rank'),(1427193,1773,'Mycobacterium tuberculosis XTB13-100','no rank'),(1427194,1773,'Mycobacterium tuberculosis XTB13-102','no rank'),(1427195,1773,'Mycobacterium tuberculosis XTB13-103','no rank'),(1427196,1773,'Mycobacterium tuberculosis XTB13-104','no rank'),(1427197,1773,'Mycobacterium tuberculosis XTB13-105','no rank'),(1427198,1773,'Mycobacterium tuberculosis XTB13-106','no rank'),(1427199,1773,'Mycobacterium tuberculosis XTB13-107','no rank'),(1427200,1773,'Mycobacterium tuberculosis XTB13-108','no rank'),(1427201,1773,'Mycobacterium tuberculosis XTB13-109','no rank'),(1427202,1773,'Mycobacterium tuberculosis XTB13-110','no rank'),(1427203,1773,'Mycobacterium tuberculosis XTB13-111','no rank'),(1427204,1773,'Mycobacterium tuberculosis XTB13-112','no rank'),(1427205,1773,'Mycobacterium tuberculosis XTB13-113','no rank'),(1427206,1773,'Mycobacterium tuberculosis XTB13-114','no rank'),(1427207,1773,'Mycobacterium tuberculosis XTB13-115','no rank'),(1427208,1773,'Mycobacterium tuberculosis XTB13-116','no rank'),(1427209,1773,'Mycobacterium tuberculosis XTB13-117','no rank'),(1427210,1773,'Mycobacterium tuberculosis XTB13-119','no rank'),(1427211,1773,'Mycobacterium tuberculosis XTB13-120','no rank'),(1427212,1773,'Mycobacterium tuberculosis XTB13-121','no rank'),(1427213,1773,'Mycobacterium tuberculosis XTB13-122','no rank'),(1427214,1773,'Mycobacterium tuberculosis XTB13-123','no rank'),(1427215,1773,'Mycobacterium tuberculosis XTB13-124','no rank'),(1427216,1773,'Mycobacterium tuberculosis XTB13-125','no rank'),(1427217,1773,'Mycobacterium tuberculosis XTB13-126','no rank'),(1427218,1773,'Mycobacterium tuberculosis XTB13-127','no rank'),(1427219,1773,'Mycobacterium tuberculosis XTB13-128','no rank'),(1427220,1773,'Mycobacterium tuberculosis XTB13-129','no rank'),(1427221,1773,'Mycobacterium tuberculosis XTB13-131','no rank'),(1427222,1773,'Mycobacterium tuberculosis XTB13-132','no rank'),(1427223,1773,'Mycobacterium tuberculosis XTB13-133','no rank'),(1427224,1773,'Mycobacterium tuberculosis XTB13-134','no rank'),(1427225,1773,'Mycobacterium tuberculosis XTB13-135','no rank'),(1427226,1773,'Mycobacterium tuberculosis XTB13-136','no rank'),(1427227,1773,'Mycobacterium tuberculosis XTB13-137','no rank'),(1427228,1773,'Mycobacterium tuberculosis XTB13-138','no rank'),(1427229,1773,'Mycobacterium tuberculosis XTB13-140','no rank'),(1427230,1773,'Mycobacterium tuberculosis XTB13-141','no rank'),(1427231,1773,'Mycobacterium tuberculosis XTB13-142','no rank'),(1427232,1773,'Mycobacterium tuberculosis XTB13-143','no rank'),(1427233,1773,'Mycobacterium tuberculosis XTB13-144','no rank'),(1427234,1773,'Mycobacterium tuberculosis XTB13-145','no rank'),(1427235,1773,'Mycobacterium tuberculosis XTB13-146','no rank'),(1427236,1773,'Mycobacterium tuberculosis XTB13-147','no rank'),(1427237,1773,'Mycobacterium tuberculosis XTB13-150','no rank'),(1427238,1773,'Mycobacterium tuberculosis XTB13-152','no rank'),(1427239,1773,'Mycobacterium tuberculosis XTB13-153','no rank'),(1427240,1773,'Mycobacterium tuberculosis XTB13-154','no rank'),(1427241,1773,'Mycobacterium tuberculosis XTB13-155','no rank'),(1427242,1773,'Mycobacterium tuberculosis XTB13-156','no rank'),(1427243,1773,'Mycobacterium tuberculosis XTB13-158','no rank'),(1427244,1773,'Mycobacterium tuberculosis XTB13-159','no rank'),(1427245,1773,'Mycobacterium tuberculosis XTB13-161','no rank'),(1427246,1773,'Mycobacterium tuberculosis XTB13-162','no rank'),(1427247,1773,'Mycobacterium tuberculosis XTB13-163','no rank'),(1427248,1773,'Mycobacterium tuberculosis XTB13-165','no rank'),(1427249,1773,'Mycobacterium tuberculosis XTB13-167','no rank'),(1427250,1773,'Mycobacterium tuberculosis XTB13-168','no rank'),(1427251,1773,'Mycobacterium tuberculosis XTB13-169','no rank'),(1427252,1773,'Mycobacterium tuberculosis XTB13-172','no rank'),(1427253,1773,'Mycobacterium tuberculosis XTB13-173','no rank'),(1427254,1773,'Mycobacterium tuberculosis XTB13-175','no rank'),(1427255,1773,'Mycobacterium tuberculosis XTB13-176','no rank'),(1427256,1773,'Mycobacterium tuberculosis XTB13-177','no rank'),(1427257,1773,'Mycobacterium tuberculosis XTB13-178','no rank'),(1427258,1773,'Mycobacterium tuberculosis XTB13-179','no rank'),(1427259,1773,'Mycobacterium tuberculosis XTB13-180','no rank'),(1427260,1773,'Mycobacterium tuberculosis XTB13-182','no rank'),(1427261,1773,'Mycobacterium tuberculosis XTB13-183','no rank'),(1427262,1773,'Mycobacterium tuberculosis XTB13-184','no rank'),(1427263,1773,'Mycobacterium tuberculosis XTB13-185','no rank'),(1427264,1773,'Mycobacterium tuberculosis XTB13-186','no rank'),(1427265,1773,'Mycobacterium tuberculosis XTB13-187','no rank'),(1427266,1773,'Mycobacterium tuberculosis XTB13-188','no rank'),(1427267,1773,'Mycobacterium tuberculosis XTB13-189','no rank'),(1427268,1773,'Mycobacterium tuberculosis XTB13-190','no rank'),(1427269,1773,'Mycobacterium tuberculosis XTB13-191','no rank'),(1427270,1773,'Mycobacterium tuberculosis XTB13-192','no rank'),(1427271,1773,'Mycobacterium tuberculosis XTB13-193','no rank'),(1427272,1773,'Mycobacterium tuberculosis XTB13-194','no rank'),(1427273,1773,'Mycobacterium tuberculosis XTB13-195','no rank'),(1427274,1773,'Mycobacterium tuberculosis XTB13-196','no rank'),(1427275,1773,'Mycobacterium tuberculosis XTB13-197','no rank'),(1427276,1773,'Mycobacterium tuberculosis XTB13-198','no rank'),(1427277,1773,'Mycobacterium tuberculosis XTB13-199','no rank'),(1427278,1773,'Mycobacterium tuberculosis XTB13-200','no rank'),(1427279,1773,'Mycobacterium tuberculosis XTB13-201','no rank'),(1427280,1773,'Mycobacterium tuberculosis XTB13-203','no rank'),(1427281,1773,'Mycobacterium tuberculosis XTB13-204','no rank'),(1427282,1773,'Mycobacterium tuberculosis XTB13-205','no rank'),(1427283,1773,'Mycobacterium tuberculosis XTB13-206','no rank'),(1427284,1773,'Mycobacterium tuberculosis XTB13-207','no rank'),(1427285,1773,'Mycobacterium tuberculosis XTB13-208','no rank'),(1427286,1773,'Mycobacterium tuberculosis XTB13-209','no rank'),(1427287,1773,'Mycobacterium tuberculosis XTB13-210','no rank'),(1427288,1773,'Mycobacterium tuberculosis XTB13-211','no rank'),(1427289,1773,'Mycobacterium tuberculosis XTB13-212','no rank'),(1427290,1773,'Mycobacterium tuberculosis XTB13-213','no rank'),(1427291,1773,'Mycobacterium tuberculosis XTB13-214','no rank'),(1427292,1773,'Mycobacterium tuberculosis XTB13-216','no rank'),(1427293,1773,'Mycobacterium tuberculosis XTB13-217','no rank'),(1427294,1773,'Mycobacterium tuberculosis XTB13-218','no rank'),(1427295,1773,'Mycobacterium tuberculosis XTB13-219','no rank'),(1427296,1764,'Mycobacterium avium XTB13-223','no rank'),(1427297,1773,'Mycobacterium tuberculosis XTB13-225','no rank'),(1427298,1773,'Mycobacterium tuberculosis XTB13-227','no rank'),(1427299,1773,'Mycobacterium tuberculosis XTB13-228','no rank'),(1427300,1773,'Mycobacterium tuberculosis XTB13-229','no rank'),(1427301,1773,'Mycobacterium tuberculosis XTB13-230','no rank'),(1427302,1773,'Mycobacterium tuberculosis XTB13-231','no rank'),(1427303,1773,'Mycobacterium tuberculosis XTB13-232','no rank'),(1427304,1773,'Mycobacterium tuberculosis XTB13-233','no rank'),(1427305,1773,'Mycobacterium tuberculosis XTB13-234','no rank'),(1427306,1773,'Mycobacterium tuberculosis XTB13-235','no rank'),(1427307,1773,'Mycobacterium tuberculosis XTB13-237','no rank'),(1427308,1773,'Mycobacterium tuberculosis XTB13-238','no rank'),(1427309,1773,'Mycobacterium tuberculosis XTB13-239','no rank'),(1427310,1773,'Mycobacterium tuberculosis XTB13-240','no rank'),(1427311,1773,'Mycobacterium tuberculosis XTB13-241','no rank'),(1427312,1773,'Mycobacterium tuberculosis XTB13-242','no rank'),(1427313,1773,'Mycobacterium tuberculosis XTB13-244','no rank'),(1427314,1773,'Mycobacterium tuberculosis XTB13-245','no rank'),(1427315,1773,'Mycobacterium tuberculosis XTB13-246','no rank'),(1427316,1773,'Mycobacterium tuberculosis XTB13-247','no rank'),(1427317,1773,'Mycobacterium tuberculosis XTB13-249','no rank'),(1427318,1773,'Mycobacterium tuberculosis XTB13-250','no rank'),(1427319,1773,'Mycobacterium tuberculosis XTB13-251','no rank'),(1427320,1773,'Mycobacterium tuberculosis XTB13-252','no rank'),(1427321,1773,'Mycobacterium tuberculosis XTB13-253','no rank'),(1427322,1773,'Mycobacterium tuberculosis XTB13-255','no rank'),(1427323,1773,'Mycobacterium tuberculosis XTB13-256','no rank'),(1427324,1773,'Mycobacterium tuberculosis XTB13-262','no rank'),(1427325,1773,'Mycobacterium tuberculosis XTB13-265','no rank'),(1427326,1773,'Mycobacterium tuberculosis XTB13-270','no rank'),(1427327,1773,'Mycobacterium tuberculosis XTB13-278','no rank'),(1427328,1773,'Mycobacterium tuberculosis XTB13-279','no rank'),(1427329,1773,'Mycobacterium tuberculosis XTB13-290','no rank'),(1427330,1773,'Mycobacterium tuberculosis XTB13-299','no rank'),(1427331,774,'Bartonella bacilliformis Peru-18','no rank'),(1427332,774,'Bartonella bacilliformis str. Heidi Mejia','no rank'),(1427333,774,'Bartonella bacilliformis San Pedro600-02','no rank'),(1427334,5455,'Colletotrichum sp. KUSBT3','species'),(1427335,5073,'Penicillium sp. KUSBT1','species'),(1427336,39196,'Hamigera sp. KUSBT2','species'),(1427337,1163,'Anabaena sp. NTAS 01','species'),(1427338,63132,'Geitlerinema sp. NTAS 05','species'),(1427339,1177,'Nostoc sp. NTAS 08','species'),(1427340,34078,'Scytonema hofmanni NTAS 07','no rank'),(1427341,543824,'Synechocystis aquatilis NTAS 02','no rank'),(1427342,287,'Pseudomonas aeruginosa SCV20265','no rank'),(1427349,665598,'Schulmania','genus'),(1427352,1198,'Phormidium sp. 12','species'),(1427353,47251,'Leptolyngbya sp. 13','species'),(1427354,70190,'Chroococcus sp. 21','species'),(1427355,53309,'Ocypode platytarsis','species'),(1427356,81,'Hyphomicrobium nitrativorans','species'),(1427357,3108,'Ankistrodesmus sp. 7 (FA)','species'),(1427358,3052,'Chlamydomonas sp. 18 (FA)','species'),(1427359,3104,'Pediastrum sp. 23 (FA)','species'),(1427360,562,'Escherichia coli O91:H14','no rank'),(1427361,1427360,'Escherichia coli O91:H14 str. E5786-13','no rank'),(1427363,118884,'Candidatus Thioglobus','genus'),(1427364,1427363,'Candidatus Thioglobus singularis','species'),(1427365,93217,'Pandoraea sp. E26','species'),(1427366,204042,'Dickeya zeae EC1','no rank'),(1427367,204038,'Dickeya dadantii DCE-01','no rank'),(1427368,85991,'Chlamydia pecorum IPTaLE','no rank'),(1427369,85991,'Chlamydia pecorum MC/MarsBar','no rank'),(1427370,85991,'Chlamydia pecorum DBDeUG','no rank'),(1427371,85991,'Chlamydia pecorum VR629','no rank'),(1427372,1806,'Mycobacterium microti OV254','no rank'),(1427373,77022,'Cylindrospermopsis raciborskii CS509','no rank'),(1427374,1311,'Streptococcus agalactiae CNCTC 10/84','no rank'),(1427375,40324,'Stenotrophomonas maltophilia WJ66','no rank'),(1427376,84107,'Parvibacter','genus'),(1427378,186803,'Acetatifactor','subgenus'),(1427379,504438,'Isodiametra finkei','species'),(1427380,188032,'Pseudaphanostoma hyalinorhabdoida','species'),(1427381,994667,'Solenofilomorpha pellucida','species'),(1427382,504437,'Postaphanostoma','genus'),(1427383,1427382,'Postaphanostoma nilssoni','species'),(1427384,1046325,'Eiseniona','genus'),(1427385,1427384,'Eiseniona gerardoi','species'),(1427386,263328,'Ossaea polychaete','species'),(1427387,65076,'Gyraulus rossmaessleri','species'),(1427388,65076,'Gyraulus connollyi','species'),(1427390,46730,'Pocillopora zelli','species'),(1427391,2071,'Saccharothrix sp. ST-888','species'),(1427392,49928,'bacterium Am-1','species'),(1427393,49928,'bacterium 14(2013)','species'),(1427394,85413,'Bosea sp. IARI-ABR-47','species'),(1427395,32008,'Burkholderia sp. IARI-ABR-46','species'),(1427396,407,'Methylobacterium sp. IARI-ABR-48','species'),(1427397,2040,'Aeromicrobium sp. IARI-CL1','species'),(1427398,1386,'Bacillus sp. IARI-PL1','species'),(1427399,169133,'Citricoccus sp. IARI-DL4','species'),(1427400,169133,'Citricoccus sp. IARI-PL4','species'),(1427401,29580,'Janthinobacterium sp. IARI-PL7','species'),(1427402,29580,'Janthinobacterium sp. IARI-RP7','species'),(1427403,570,'Klebsiella sp. IARI-PL5','species'),(1427404,44249,'Paenibacillus sp. IARI-ZR1','species'),(1427405,190323,'Plantibacter sp. IARI-RP6','species'),(1427406,586,'Providencia sp. IARI-DL1','species'),(1427407,586,'Providencia sp. IARI-KP1','species'),(1427408,1386,'Bacillus sp. C-TCK','species'),(1427409,1386,'Bacillus sp. IARI-A','species'),(1427410,2237,'Haloarcula sp. IARI-ABL-15','species'),(1427411,2239,'Halobacterium sp. IARI-SNS3','species'),(1427412,2239,'Halobacterium sp. IARI-SSAB1','species'),(1427413,2249,'Halococcus sp. IARI-SGAB1','species'),(1427414,2249,'Halococcus sp. IARI-SNAB2','species'),(1427415,2251,'Haloferax sp. IARI-MAAB2','species'),(1427416,1075397,'Halolamina sp. IARI-ABR-15','species'),(1427417,1075397,'Halolamina sp. IARI-CDK2','species'),(1427418,1075397,'Halolamina sp. IARI-CSK3','species'),(1427419,1075397,'Halolamina sp. IARI-CSKAB1','species'),(1427420,56688,'Halorubrum sp. IARI-WRAB4','species'),(1427421,411360,'Halosarcina sp. IARI-WRAB3','species'),(1427422,121871,'Haloterrigena sp. IARI-DCK1','species'),(1427423,121871,'Haloterrigena sp. IARI-SNAB3','species'),(1427424,121871,'Haloterrigena sp. IARI-SNR','species'),(1427425,121871,'Haloterrigena sp. IARI-SOAB2','species'),(1427426,63742,'Natrialba sp. IARI-SGAB2','species'),(1427427,88723,'Natrinema sp. IARI-WRAB2','species'),(1427428,1386,'Bacillus sp. PN1','species'),(1427429,1386,'Bacillus sp. PN10(2013)','species'),(1427430,1386,'Bacillus sp. PN3','species'),(1427431,1386,'Bacillus sp. PN4','species'),(1427432,1386,'Bacillus sp. PN6','species'),(1427433,1386,'Bacillus sp. PN7','species'),(1427434,1386,'Bacillus sp. PN9','species'),(1427435,1386,'Bacillus sp. PP10','species'),(1427436,1386,'Bacillus sp. PP11','species'),(1427437,1386,'Bacillus sp. PP12','species'),(1427438,1386,'Bacillus sp. PP3','species'),(1427439,1386,'Bacillus sp. PP6','species'),(1427440,43668,'Brachybacterium sp. PP4','species'),(1427441,57493,'Kocuria sp. PN11','species'),(1427442,57493,'Kocuria sp. PN5','species'),(1427443,57493,'Kocuria sp. PN8','species'),(1427444,1269,'Micrococcus sp. PN12','species'),(1427445,1269,'Micrococcus sp. PN13','species'),(1427446,1269,'Micrococcus sp. PP1','species'),(1427447,1269,'Micrococcus sp. PP2','species'),(1427448,1269,'Micrococcus sp. PP5','species'),(1427449,1269,'Micrococcus sp. PP9','species'),(1427450,44249,'Paenibacillus sp. PP7','species'),(1427451,44249,'Paenibacillus sp. PP8','species'),(1427452,46225,'Moraxella sp. PN2','species'),(1427453,1883,'Streptomyces sp. EAAG78','species'),(1427454,102796,'Influenza A virus (A/duck/Chiba/1/2007(H9N2))','no rank'),(1427455,51656,'Kluyveromyces dobzhanskii CBS 2104','subspecies'),(1427456,310477,'Botryosphaeriaceae sp. MMI00067','species'),(1427462,489821,'Norovirus Hu/GII.4/PR_BRA_1008_2011','no rank'),(1427463,489821,'Norovirus Hu/GII.4/PR_BRA_1382_2001','no rank'),(1427464,489821,'Norovirus Hu/GII.4/PR_BRA_2082_2011','no rank'),(1427465,489821,'Norovirus Hu/GII.4/PR_BRA_2901_2011','no rank'),(1427466,489821,'Norovirus Hu/GII.4/PR_BRA_3074_2011','no rank'),(1427467,489821,'Norovirus Hu/GII.4/PR_BRA_3157_2011','no rank'),(1427468,489821,'Norovirus Hu/GII.4/PR_BRA_3172_2011','no rank'),(1427469,489821,'Norovirus Hu/GII.4/PR_BRA_3228_2011','no rank'),(1427470,489821,'Norovirus Hu/GII.4/PR_BRA_3270_2011','no rank'),(1427471,489821,'Norovirus Hu/GII.4/PR_BRA_3329_2011','no rank'),(1427472,489821,'Norovirus Hu/GII.4/PR_BRA_3353_2011','no rank'),(1427473,489821,'Norovirus Hu/GII.4/PR_BRA_3484_2011','no rank'),(1427474,489821,'Norovirus Hu/GII.4/PR_BRA_4287_2010','no rank'),(1427475,489821,'Norovirus Hu/GII.4/PR_BRA_762_2011','no rank'),(1427476,36446,'Cimodo virus','species'),(1427477,112177,'Arthrinium sp. F2','species'),(1427478,5052,'Aspergillus sp. F13','species'),(1427479,5052,'Aspergillus sp. F24','species'),(1427480,5052,'Aspergillus sp. F3','species'),(1427481,5052,'Aspergillus sp. F8','species'),(1427482,5498,'Cladosporium sp. F15','species'),(1427483,5498,'Cladosporium sp. F7','species'),(1427484,4958,'Debaryomyces sp. F17','species'),(1427485,4958,'Debaryomyces sp. F6','species'),(1427486,28569,'Eurotium sp. F12','species'),(1427487,5506,'Fusarium sp. F11','species'),(1427488,5073,'Penicillium sp. F20','species'),(1427489,5073,'Penicillium sp. F22','species'),(1427490,5073,'Penicillium sp. F25','species'),(1427491,119947,'Ulocladium sp. F14','species'),(1427492,119947,'Ulocladium sp. F4','species'),(1427493,119947,'Ulocladium sp. F9','species'),(1427494,89443,'fungal sp. ARF18','species'),(1427495,300251,'Paraconiothyrium sp. MC-2013','species'),(1427496,469,'Acinetobacter sp. MF2','species'),(1427497,1386,'Bacillus sp. MF3','species'),(1427498,41275,'Brevundimonas sp. LD7','species'),(1427499,544,'Citrobacter sp. MKH2','species'),(1427500,1298,'Deinococcus sp. LD4','species'),(1427501,541,'Zymomonas sp. ZYM10','species'),(1427502,541,'Zymomonas sp. ZYM6','species'),(1427503,431043,'Holospora elegans E1','no rank'),(1427504,544,'Citrobacter sp. OC9','species'),(1427505,85413,'Bosea sp. Vaf-17','species'),(1427506,28100,'Phyllobacterium sp. Vaf-15','species'),(1427507,1073,'Rhodopseudomonas sp. Vaf-02','species'),(1427508,1073,'Rhodopseudomonas sp. Vaf-27','species'),(1427509,222,'Achromobacter sp. LH-1','species'),(1427510,1578,'Lactobacillus sp. Pa4','species'),(1427511,1357,'Lactococcus sp. Fc14','species'),(1427512,1357,'Lactococcus sp. Fd10','species'),(1427513,1357,'Lactococcus sp. Fd3','species'),(1427514,1243,'Leuconostoc sp. Fd11','species'),(1427515,46255,'Weissella sp. FB12','species'),(1427516,1773,'Mycobacterium tuberculosis 49-02','no rank'),(1427517,351673,'Xenorhabdus cabanillasii JM26','no rank'),(1427518,290112,'Xenorhabdus szentirmaii DSM 16338','no rank'),(1427519,552,'Erwinia amylovora 692','no rank'),(1427520,454171,'Chthonomonas calidirosea TKA4.10','no rank'),(1427521,454171,'Chthonomonas calidirosea WRG1.2','no rank'),(1427522,573,'Klebsiella pneumoniae KPM_naseyCln3','no rank'),(1427523,72763,'Tessaracoccus sp. IPBSL-7','species'),(1427524,12908,'mixed sample','species'),(1427525,37991,'Xylaria sp. FPL-25(M)','species'),(1427526,1118,'Pannus','genus'),(1427528,3132,'Codium coactum','species'),(1427529,13215,'Piper regnellii','species'),(1427530,160067,'Brunfelsia pauciflora var. calycina','varietas'),(1427531,3132,'Codium sp. CK-2013','species'),(1427532,37412,'Bryum sp. IG-3','species'),(1427533,224380,'environmental samples','no rank'),(1427534,1427533,'uncultured Desulfonatronumaceae bacterium','species'),(1427535,1988,'Actinomadura sp. GKU 128','species'),(1427536,1988,'Actinomadura sp. GKU 147','species'),(1427537,1988,'Actinomadura sp. GKU 154','species'),(1427538,1988,'Actinomadura sp. GKU 157','species'),(1427539,35753,'Dactylosporangium sp. GKU 133','species'),(1427540,1817,'Nocardia sp. GKU 152','species'),(1427541,83681,'Nonomuraea sp. GKU 164','species'),(1427542,2000,'Streptosporangium sp. GKU 168','species'),(1427543,1883,'Streptomyces sp. Al-Dhabi-4','species'),(1427544,1883,'Streptomyces sp. Al-Dhabi-1','species'),(1427545,1883,'Streptomyces sp. Al-Dhabi-2','species'),(1427546,1883,'Streptomyces sp. Al-Dhabi-3','species'),(1427547,1883,'Streptomyces sp. SCC11','species'),(1427548,1883,'Streptomyces sp. SCC111','species'),(1427549,1883,'Streptomyces sp. SCC116','species'),(1427550,1883,'Streptomyces sp. SCC117','species'),(1427551,1883,'Streptomyces sp. SCC119','species'),(1427552,1883,'Streptomyces sp. SCC120','species'),(1427553,1883,'Streptomyces sp. SCC124','species'),(1427554,1883,'Streptomyces sp. SCC13','species'),(1427555,1883,'Streptomyces sp. SCC133','species'),(1427556,1883,'Streptomyces sp. SCC138','species'),(1427557,1883,'Streptomyces sp. SCC18','species'),(1427558,1883,'Streptomyces sp. SCC19','species'),(1427559,1883,'Streptomyces sp. SCC21','species'),(1427560,1883,'Streptomyces sp. SCC22','species'),(1427561,1883,'Streptomyces sp. SCC23','species'),(1427562,1883,'Streptomyces sp. SCC36','species'),(1427563,1883,'Streptomyces sp. SCC38','species'),(1427564,1883,'Streptomyces sp. SCC39','species'),(1427565,1883,'Streptomyces sp. SCC49','species'),(1427566,1883,'Streptomyces sp. SCC5','species'),(1427567,1883,'Streptomyces sp. SCC65','species'),(1427568,1883,'Streptomyces sp. SCC67','species'),(1427569,1883,'Streptomyces sp. SCC80','species'),(1427570,1883,'Streptomyces sp. SCC83','species'),(1427571,1883,'Streptomyces sp. SCC86','species'),(1427572,1637,'Listeria sp. 1903','species'),(1427573,1069827,'Listeria fleischmannii LFE','no rank'),(1427574,323723,'Babesia sp. Kashi','species'),(1427575,1883,'Streptomyces sp. CFR16','species'),(1427576,1883,'Streptomyces sp. KFS62','species'),(1427577,1883,'Streptomyces sp. NRS32','species'),(1427578,1579216,'Pannus brasiliensis CCIBt3594','no rank'),(1427579,229851,'Liebstadiidae','family'),(1427585,1427579,'Maculobates','genus'),(1427588,102796,'Influenza A virus (A/duck/Jiangsu/1-MA/2008(H9N2))','no rank'),(1427589,102796,'Influenza A virus (A/chicken/Egypt/D5490B/2012(H9N2))','no rank'),(1427590,102796,'Influenza A virus (A/chicken/Egypt/D7436C/2013(H9N2))','no rank'),(1427591,102796,'Influenza A virus (A/chicken/Egypt/D7663C/2013(H9N2))','no rank'),(1427592,102796,'Influenza A virus (A/chicken/Egypt/F7297B/2013(H9N2))','no rank'),(1427593,102793,'Influenza A virus (A/chicken/Egypt/Q1089E/2010(H5N1))','no rank'),(1427594,102793,'Influenza A virus (A/chicken/Egypt/Q1090E/2010(H5N1))','no rank'),(1427595,102793,'Influenza A virus (A/chicken/Egypt/Q1112E/2010(H5N1))','no rank'),(1427596,102793,'Influenza A virus (A/chicken/Egypt/Q1118D/2010(H5N1))','no rank'),(1427597,102793,'Influenza A virus (A/chicken/Egypt/Q1182E/2010(H5N1))','no rank'),(1427598,102793,'Influenza A virus (A/chicken/Egypt/Q1184B/2010(H5N1))','no rank'),(1427599,102793,'Influenza A virus (A/chicken/Egypt/Q1397D/2010(H5N1))','no rank'),(1427600,102793,'Influenza A virus (A/chicken/Egypt/Q1769B/2010(H5N1))','no rank'),(1427601,102793,'Influenza A virus (A/chicken/Egypt/Q1995A/2010(H5N1))','no rank'),(1427602,102793,'Influenza A virus (A/chicken/Egypt/Q2247A/2010(H5N1))','no rank'),(1427603,102793,'Influenza A virus (A/chicken/Egypt/Q2247B/2010(H5N1))','no rank'),(1427604,102793,'Influenza A virus (A/chicken/Egypt/S2938D/2011(H5N1))','no rank'),(1427605,102793,'Influenza A virus (A/chicken/Egypt/S3280E/2011(H5N1))','no rank'),(1427606,102796,'Influenza A virus (A/chicken/Egypt/S5018C/2012(H9N2))','no rank'),(1427607,102796,'Influenza A virus (A/chicken/Egypt/S5018D/2012(H9N2))','no rank'),(1427608,102796,'Influenza A virus (A/chicken/Egypt/S5440E/2012(H9N2))','no rank'),(1427609,102796,'Influenza A virus (A/chicken/Egypt/S5442C/2012(H9N2))','no rank'),(1427610,102796,'Influenza A virus (A/chicken/Egypt/S5442E/2012(H9N2))','no rank'),(1427611,102796,'Influenza A virus (A/chicken/Egypt/S7022D/2013(H9N2))','no rank'),(1427612,102796,'Influenza A virus (A/chicken/Egypt/S7025E/2013(H9N2))','no rank'),(1427613,102796,'Influenza A virus (A/chicken/Egypt/S7404/2013(H9N2))','no rank'),(1427614,102793,'Influenza A virus (A/duck/Egypt/Q4596B/2012(H5N1))','no rank'),(1427631,229852,'Trachyoribates','genus'),(1427652,229851,'Oribatulidae','family'),(1427657,1427652,'Lucoppia','genus'),(1427668,229851,'Hemileiidae','family'),(1427678,229860,'Paraleius','genus'),(1427682,152622,'Muscodor sp. 6 CCSTITD','species'),(1427683,152622,'Muscodor sp. 6(b)CCSTITD','species'),(1427684,5073,'Penicillium sp. 57TBBALM','species'),(1427685,80445,'Adolfus sp. EG-2013','species'),(1427686,39588,'Hyperolius cf. cinnamomeoventris UTEP 20613','species'),(1427687,643474,'Hyperolius cf. nasutus UTEP 20612','species'),(1427688,39588,'Hyperolius constellatus','species'),(1427689,41955,'Amanita aprica','species'),(1427691,462263,'Stegana sp. 7 HWC-2013','species'),(1427692,613,'Serratia sp. SP12','species'),(1427693,46730,'Pocillopora cf. capitata JM622','species'),(1427694,46730,'Pocillopora cf. capitata JM626','species'),(1427695,46730,'Pocillopora sp. JM555','species'),(1427696,46730,'Pocillopora sp. JM620','species'),(1427697,46730,'Pocillopora sp. JM642','species'),(1427698,46730,'Pocillopora sp. JM722A','species'),(1427699,46730,'Pocillopora sp. JM748a','species'),(1427700,46730,'Pocillopora sp. JM766a','species'),(1427701,46730,'Pocillopora sp. JM770','species'),(1427702,46730,'Pocillopora sp. JM797a','species'),(1427703,46730,'Pocillopora sp. JM798','species'),(1427704,46730,'Pocillopora sp. JM800a','species'),(1427705,46730,'Pocillopora sp. JMO24','species'),(1427706,46730,'Pocillopora sp. JMO55','species'),(1427707,46730,'Pocillopora sp. RK766a','species'),(1427708,46730,'Pocillopora sp. RK798','species'),(1427709,40677,'Parasphaerascleridae','family'),(1427710,1427709,'Parasphaerasclera','genus'),(1427712,1427710,'Parasphaerasclera aurea','species'),(1427713,1427710,'Parasphaerasclera grayi','species'),(1427716,1427710,'Parasphaerasclera rotifera','species'),(1427717,1427710,'Parasphaerasclera valdiviae','species'),(1427719,1427710,'Parasphaerasclera cf. grayi CSM-2013','species'),(1427720,1427722,'Sphenoderia','genus'),(1427721,1427720,'Sphenoderia macrolepis','species'),(1427722,178369,'Sphenoderiidae','family'),(1427723,1427720,'Sphenoderia minuta','species'),(1427725,29278,'Cloning vector pEnEL2LUC','species'),(1427726,29278,'Cloning vector pEnEOTG-stop','species'),(1427727,29278,'Cloning vector pEnEOiLUCThsp','species'),(1427728,1427720,'Sphenoderia lenta','species'),(1427729,1427720,'Sphenoderia valdiviana','species'),(1427730,1427720,'Sphenoderia pseudominuta','species'),(1427731,140192,'Eutypella sp. UCRDC142','species'),(1427732,140192,'Eutypella sp. UCRDC143','species'),(1427733,140192,'Eutypella sp. UCRDC210','species'),(1427734,140192,'Eutypella sp. UCRDC211','species'),(1427735,140192,'Eutypella sp. UCRDC276','species'),(1427736,140192,'Eutypella sp. UCRDC287','species'),(1427737,140192,'Eutypella sp. UCRDC335','species'),(1427738,34399,'Phomopsis sp. B-phomo1','species'),(1427739,29002,'Cercospora sp. JXLFCK-23','species'),(1427740,410656,'rat metagenome','species'),(1427741,1368092,'Casmaria sp. MW-2013','species'),(1427742,1368092,'Casmaria ponderosa','species'),(1427743,306589,'Cophixalus sp. \'Cape Melville\'','species'),(1427744,260891,'Saproscincus sp. \'Cape Melville\'','species'),(1427746,501636,'Dichromacalles cf. algecirasensis AS-2013','species'),(1427748,35127,'Thalassiosira subtilis','species'),(1427749,1813,'Amycolatopsis sp. MJM2582','species'),(1427750,7622,'Ophiocoma dentata','species'),(1427751,7622,'Ophiocoma doederleini','species'),(1427752,7622,'Ophiocoma krohi','species'),(1427753,1445877,'Bacillariophyta sp. 1 MT-2013','species'),(1427754,2005,'Microbispora amethystogenes','species'),(1427755,58612,'Grylloblatta sp. 1 DAL-2013','species'),(1427756,58612,'Grylloblatta sp. 2 DAL-2013','species'),(1427757,114727,'Influenza A virus (A/Chicago/YGA_04019/2012(H1N1))','no rank'),(1427758,114727,'Influenza A virus (A/Chicago/YGA_04123/2012(H1N1))','no rank'),(1427759,119210,'Influenza A virus (A/Chicago/YGA_04001/2012(H3N2))','no rank'),(1427760,119210,'Influenza A virus (A/Chicago/YGA_04002/2012(H3N2))','no rank'),(1427761,119210,'Influenza A virus (A/Chicago/YGA_04006/2012(H3N2))','no rank'),(1427762,119210,'Influenza A virus (A/Chicago/YGA_04007/2012(H3N2))','no rank'),(1427763,119210,'Influenza A virus (A/Chicago/YGA_04008/2012(H3N2))','no rank'),(1427764,119210,'Influenza A virus (A/Chicago/YGA_04009/2012(H3N2))','no rank'),(1427765,119210,'Influenza A virus (A/Chicago/YGA_04010/2012(H3N2))','no rank'),(1427766,119210,'Influenza A virus (A/Chicago/YGA_04011/2012(H3N2))','no rank'),(1427767,119210,'Influenza A virus (A/Chicago/YGA_04012/2012(H3N2))','no rank'),(1427768,119210,'Influenza A virus (A/Chicago/YGA_04013/2012(H3N2))','no rank'),(1427769,119210,'Influenza A virus (A/Chicago/YGA_04014/2012(H3N2))','no rank'),(1427770,119210,'Influenza A virus (A/Chicago/YGA_04015/2012(H3N2))','no rank'),(1427771,119210,'Influenza A virus (A/Chicago/YGA_04017/2012(H3N2))','no rank'),(1427772,119210,'Influenza A virus (A/Chicago/YGA_04018/2012(H3N2))','no rank'),(1427773,119210,'Influenza A virus (A/Chicago/YGA_04020/2012(H3N2))','no rank'),(1427774,119210,'Influenza A virus (A/Chicago/YGA_04035/2012(H3N2))','no rank'),(1427775,119210,'Influenza A virus (A/Chicago/YGA_04036/2012(H3N2))','no rank'),(1427776,119210,'Influenza A virus (A/Chicago/YGA_04037/2012(H3N2))','no rank'),(1427777,119210,'Influenza A virus (A/Chicago/YGA_04038/2012(H3N2))','no rank'),(1427778,119210,'Influenza A virus (A/Chicago/YGA_04039/2012(H3N2))','no rank'),(1427779,119210,'Influenza A virus (A/Chicago/YGA_04046/2012(H3N2))','no rank'),(1427780,119210,'Influenza A virus (A/Chicago/YGA_04047/2012(H3N2))','no rank'),(1427781,119210,'Influenza A virus (A/Chicago/YGA_04048/2012(H3N2))','no rank'),(1427782,119210,'Influenza A virus (A/Chicago/YGA_04053/2012(H3N2))','no rank'),(1427783,119210,'Influenza A virus (A/Chicago/YGA_04054/2012(H3N2))','no rank'),(1427784,119210,'Influenza A virus (A/Chicago/YGA_04055/2012(H3N2))','no rank'),(1427785,119210,'Influenza A virus (A/Chicago/YGA_04056/2012(H3N2))','no rank'),(1427786,119210,'Influenza A virus (A/Chicago/YGA_04064/2012(H3N2))','no rank'),(1427787,119210,'Influenza A virus (A/Chicago/YGA_04065/2012(H3N2))','no rank'),(1427788,119210,'Influenza A virus (A/Chicago/YGA_04066/2012(H3N2))','no rank'),(1427789,119210,'Influenza A virus (A/Chicago/YGA_04081/2012(H3N2))','no rank'),(1427790,119210,'Influenza A virus (A/Chicago/YGA_04084/2012(H3N2))','no rank'),(1427791,119210,'Influenza A virus (A/Chicago/YGA_04085/2012(H3N2))','no rank'),(1427792,119210,'Influenza A virus (A/Chicago/YGA_04086/2012(H3N2))','no rank'),(1427793,119210,'Influenza A virus (A/Chicago/YGA_04089/2012(H3N2))','no rank'),(1427794,119210,'Influenza A virus (A/Chicago/YGA_04090/2012(H3N2))','no rank'),(1427795,119210,'Influenza A virus (A/Chicago/YGA_04092/2012(H3N2))','no rank'),(1427796,119210,'Influenza A virus (A/Chicago/YGA_04093/2012(H3N2))','no rank'),(1427797,119210,'Influenza A virus (A/Chicago/YGA_04094/2012(H3N2))','no rank'),(1427798,119210,'Influenza A virus (A/Chicago/YGA_04095/2012(H3N2))','no rank'),(1427799,119210,'Influenza A virus (A/Chicago/YGA_04096/2012(H3N2))','no rank'),(1427800,119210,'Influenza A virus (A/Chicago/YGA_04097/2012(H3N2))','no rank'),(1427801,119210,'Influenza A virus (A/Chicago/YGA_04098/2012(H3N2))','no rank'),(1427802,119210,'Influenza A virus (A/Chicago/YGA_04099/2012(H3N2))','no rank'),(1427803,119210,'Influenza A virus (A/Chicago/YGA_04102/2012(H3N2))','no rank'),(1427804,119210,'Influenza A virus (A/Chicago/YGA_04103/2012(H3N2))','no rank'),(1427805,119210,'Influenza A virus (A/Chicago/YGA_04104/2012(H3N2))','no rank'),(1427806,119210,'Influenza A virus (A/Chicago/YGA_04105/2012(H3N2))','no rank'),(1427807,119210,'Influenza A virus (A/Chicago/YGA_04106/2012(H3N2))','no rank'),(1427808,119210,'Influenza A virus (A/Chicago/YGA_04107/2012(H3N2))','no rank'),(1427809,119210,'Influenza A virus (A/Chicago/YGA_04108/2012(H3N2))','no rank'),(1427810,119210,'Influenza A virus (A/Chicago/YGA_04110/2012(H3N2))','no rank'),(1427811,119210,'Influenza A virus (A/Chicago/YGA_04111/2012(H3N2))','no rank'),(1427812,119210,'Influenza A virus (A/Chicago/YGA_04112/2012(H3N2))','no rank'),(1427813,119210,'Influenza A virus (A/Chicago/YGA_04113/2012(H3N2))','no rank'),(1427814,119210,'Influenza A virus (A/Chicago/YGA_04114/2012(H3N2))','no rank'),(1427815,119210,'Influenza A virus (A/Chicago/YGA_04115/2012(H3N2))','no rank'),(1427816,119210,'Influenza A virus (A/Chicago/YGA_04117/2012(H3N2))','no rank'),(1427817,119210,'Influenza A virus (A/Chicago/YGA_04118/2012(H3N2))','no rank'),(1427818,119210,'Influenza A virus (A/Chicago/YGA_04119/2012(H3N2))','no rank'),(1427819,119210,'Influenza A virus (A/Chicago/YGA_04120/2012(H3N2))','no rank'),(1427820,119210,'Influenza A virus (A/Chicago/YGA_04121/2012(H3N2))','no rank'),(1427821,119210,'Influenza A virus (A/Chicago/YGA_04122/2012(H3N2))','no rank'),(1427822,119210,'Influenza A virus (A/Chicago/YGA_04124/2012(H3N2))','no rank'),(1427823,119210,'Influenza A virus (A/Chicago/YGA_04126/2012(H3N2))','no rank'),(1427824,119210,'Influenza A virus (A/Chicago/YGA_04127/2013(H3N2))','no rank'),(1427825,119210,'Influenza A virus (A/Chicago/YGA_04128/2013(H3N2))','no rank'),(1427826,119210,'Influenza A virus (A/Chicago/YGA_04129/2013(H3N2))','no rank'),(1427827,119210,'Influenza A virus (A/Chicago/YGA_04130/2013(H3N2))','no rank'),(1427828,119210,'Influenza A virus (A/Chicago/YGA_04131/2013(H3N2))','no rank'),(1427829,119210,'Influenza A virus (A/Chicago/YGA_04132/2013(H3N2))','no rank'),(1427830,119210,'Influenza A virus (A/Chicago/YGA_04133/2013(H3N2))','no rank'),(1427831,119210,'Influenza A virus (A/Chicago/YGA_04134/2013(H3N2))','no rank'),(1427832,119210,'Influenza A virus (A/Chicago/YGA_04135/2013(H3N2))','no rank'),(1427833,119210,'Influenza A virus (A/Chicago/YGA_04136/2013(H3N2))','no rank'),(1427834,119210,'Influenza A virus (A/Chicago/YGA_04142/2013(H3N2))','no rank'),(1427835,119210,'Influenza A virus (A/Chicago/YGA_04149/2013(H3N2))','no rank'),(1427836,119210,'Influenza A virus (A/Chicago/YGA_04150/2013(H3N2))','no rank'),(1427837,119210,'Influenza A virus (A/Chicago/YGA_04164/2013(H3N2))','no rank'),(1427838,119210,'Influenza A virus (A/Chicago/YGA_04165/2013(H3N2))','no rank'),(1427839,119210,'Influenza A virus (A/Chicago/YGA_04183/2013(H3N2))','no rank'),(1427840,119210,'Influenza A virus (A/Chicago/YGA_04184/2013(H3N2))','no rank'),(1427841,119210,'Influenza A virus (A/Chicago/YGA_04187/2013(H3N2))','no rank'),(1427842,119210,'Influenza A virus (A/Chicago/YGA_04188/2013(H3N2))','no rank'),(1427843,119210,'Influenza A virus (A/Chicago/YGA_04193/2013(H3N2))','no rank'),(1427844,119210,'Influenza A virus (A/Chicago/YGA_04198/2013(H3N2))','no rank'),(1427845,119210,'Influenza A virus (A/Chicago/YGA_04200/2013(H3N2))','no rank'),(1427846,119210,'Influenza A virus (A/Peru/PER128/2010(H3N2))','no rank'),(1427847,119210,'Influenza A virus (A/Peru/PER134/2011(H3N2))','no rank'),(1427848,119210,'Influenza A virus (A/Peru/PER135/2010(H3N2))','no rank'),(1427849,119210,'Influenza A virus (A/Peru/PER136/2011(H3N2))','no rank'),(1427850,119210,'Influenza A virus (A/Peru/PER137/2011(H3N2))','no rank'),(1427851,119210,'Influenza A virus (A/Peru/PER138/2010(H3N2))','no rank'),(1427852,119210,'Influenza A virus (A/Peru/PER139/2010(H3N2))','no rank'),(1427853,119210,'Influenza A virus (A/Peru/PER140/2010(H3N2))','no rank'),(1427854,119210,'Influenza A virus (A/Peru/PER141/2010(H3N2))','no rank'),(1427855,119210,'Influenza A virus (A/Peru/PER142/2011(H3N2))','no rank'),(1427856,119210,'Influenza A virus (A/Peru/PER143/2010(H3N2))','no rank'),(1427857,119210,'Influenza A virus (A/Peru/PER144/2012(H3N2))','no rank'),(1427858,119210,'Influenza A virus (A/Peru/PER145/2010(H3N2))','no rank'),(1427859,119210,'Influenza A virus (A/Peru/PER146/2010(H3N2))','no rank'),(1427860,119210,'Influenza A virus (A/Peru/PER147/2010(H3N2))','no rank'),(1427861,119210,'Influenza A virus (A/Peru/PER148/2010(H3N2))','no rank'),(1427862,119210,'Influenza A virus (A/Peru/PER149/2011(H3N2))','no rank'),(1427863,119210,'Influenza A virus (A/Peru/PER150/2010(H3N2))','no rank'),(1427864,119210,'Influenza A virus (A/Peru/PER151/2011(H3N2))','no rank'),(1427865,119210,'Influenza A virus (A/Peru/PER152/2011(H3N2))','no rank'),(1427866,119210,'Influenza A virus (A/Peru/PER153/2012(H3N2))','no rank'),(1427867,119210,'Influenza A virus (A/Peru/PER154/2010(H3N2))','no rank'),(1427868,119210,'Influenza A virus (A/Peru/PER155/2011(H3N2))','no rank'),(1427869,119210,'Influenza A virus (A/Peru/PER156/2012(H3N2))','no rank'),(1427870,119210,'Influenza A virus (A/Peru/PER157/2010(H3N2))','no rank'),(1427871,119210,'Influenza A virus (A/Peru/PER158/2011(H3N2))','no rank'),(1427872,119210,'Influenza A virus (A/Peru/PER159/2011(H3N2))','no rank'),(1427873,119210,'Influenza A virus (A/Peru/PER160/2010(H3N2))','no rank'),(1427874,119210,'Influenza A virus (A/Peru/PER161/2011(H3N2))','no rank'),(1427875,119210,'Influenza A virus (A/Peru/PER162/2010(H3N2))','no rank'),(1427876,119210,'Influenza A virus (A/Peru/PER163/2011(H3N2))','no rank'),(1427877,119210,'Influenza A virus (A/Peru/PER164/2010(H3N2))','no rank'),(1427878,119210,'Influenza A virus (A/Peru/PER165/2010(H3N2))','no rank'),(1427879,119210,'Influenza A virus (A/Peru/PER166/2011(H3N2))','no rank'),(1427880,119210,'Influenza A virus (A/Peru/PER167/2012(H3N2))','no rank'),(1427881,119210,'Influenza A virus (A/Peru/PER168/2010(H3N2))','no rank'),(1427882,119210,'Influenza A virus (A/Peru/PER169/2010(H3N2))','no rank'),(1427883,119210,'Influenza A virus (A/Peru/PER170/2010(H3N2))','no rank'),(1427884,119210,'Influenza A virus (A/Peru/PER171/2010(H3N2))','no rank'),(1427885,119210,'Influenza A virus (A/Peru/PER172/2010(H3N2))','no rank'),(1427886,119210,'Influenza A virus (A/Peru/PER173/2010(H3N2))','no rank'),(1427887,119210,'Influenza A virus (A/Peru/PER174/2010(H3N2))','no rank'),(1427888,119210,'Influenza A virus (A/Peru/PER175/2012(H3N2))','no rank'),(1427889,119210,'Influenza A virus (A/Peru/PER176/2011(H3N2))','no rank'),(1427890,119210,'Influenza A virus (A/Peru/PER177/2010(H3N2))','no rank'),(1427891,119210,'Influenza A virus (A/Peru/PER178/2010(H3N2))','no rank'),(1427892,119210,'Influenza A virus (A/Peru/PER179/2011(H3N2))','no rank'),(1427893,119210,'Influenza A virus (A/Peru/PER180/2010(H3N2))','no rank'),(1427894,119210,'Influenza A virus (A/Peru/PER181/2010(H3N2))','no rank'),(1427895,119210,'Influenza A virus (A/Peru/PER182/2010(H3N2))','no rank'),(1427896,119210,'Influenza A virus (A/Peru/PER183/2010(H3N2))','no rank'),(1427897,119210,'Influenza A virus (A/Peru/PER184/2010(H3N2))','no rank'),(1427898,119210,'Influenza A virus (A/Peru/PER185/2011(H3N2))','no rank'),(1427899,119210,'Influenza A virus (A/Peru/PER186/2012(H3N2))','no rank'),(1427900,119210,'Influenza A virus (A/Peru/PER187/2011(H3N2))','no rank'),(1427901,119210,'Influenza A virus (A/Peru/PER188/2010(H3N2))','no rank'),(1427902,119210,'Influenza A virus (A/Peru/PER189/2011(H3N2))','no rank'),(1427903,119210,'Influenza A virus (A/Peru/PER190/2010(H3N2))','no rank'),(1427904,119210,'Influenza A virus (A/Peru/PER191/2010(H3N2))','no rank'),(1427905,119210,'Influenza A virus (A/Peru/PER192/2010(H3N2))','no rank'),(1427906,119210,'Influenza A virus (A/Peru/PER193/2010(H3N2))','no rank'),(1427907,119210,'Influenza A virus (A/Peru/PER194/2011(H3N2))','no rank'),(1427908,119210,'Influenza A virus (A/Peru/PER195/2010(H3N2))','no rank'),(1427909,119210,'Influenza A virus (A/Peru/PER196/2010(H3N2))','no rank'),(1427910,119210,'Influenza A virus (A/Peru/PER197/2011(H3N2))','no rank'),(1427911,119210,'Influenza A virus (A/Peru/PER198/2010(H3N2))','no rank'),(1427912,119210,'Influenza A virus (A/Peru/PER199/2011(H3N2))','no rank'),(1427913,119210,'Influenza A virus (A/Peru/PER200/2012(H3N2))','no rank'),(1427914,119210,'Influenza A virus (A/Peru/PER201/2010(H3N2))','no rank'),(1427915,119210,'Influenza A virus (A/Peru/PER202/2010(H3N2))','no rank'),(1427916,119210,'Influenza A virus (A/Peru/PER203/2011(H3N2))','no rank'),(1427917,119210,'Influenza A virus (A/Peru/PER204/2010(H3N2))','no rank'),(1427918,119210,'Influenza A virus (A/Peru/PER205/2011(H3N2))','no rank'),(1427919,119210,'Influenza A virus (A/Peru/PER206/2011(H3N2))','no rank'),(1427920,119210,'Influenza A virus (A/Peru/PER207/2010(H3N2))','no rank'),(1427921,119210,'Influenza A virus (A/Peru/PER208/2010(H3N2))','no rank'),(1427922,119210,'Influenza A virus (A/Peru/PER209/2012(H3N2))','no rank'),(1427923,119210,'Influenza A virus (A/Peru/PER210/2010(H3N2))','no rank'),(1427924,119210,'Influenza A virus (A/Peru/PER211/2010(H3N2))','no rank'),(1427925,119210,'Influenza A virus (A/Peru/PER212/2010(H3N2))','no rank'),(1427926,119210,'Influenza A virus (A/Peru/PER213/2010(H3N2))','no rank'),(1427927,119210,'Influenza A virus (A/Peru/PER214/2010(H3N2))','no rank'),(1427928,119210,'Influenza A virus (A/Peru/PER215/2010(H3N2))','no rank'),(1427929,119210,'Influenza A virus (A/Peru/PER216/2012(H3N2))','no rank'),(1427930,119210,'Influenza A virus (A/Peru/PER217/2012(H3N2))','no rank'),(1427931,119210,'Influenza A virus (A/Peru/PER218/2010(H3N2))','no rank'),(1427932,119210,'Influenza A virus (A/Peru/PER219/2012(H3N2))','no rank'),(1427933,119210,'Influenza A virus (A/Peru/PER220/2010(H3N2))','no rank'),(1427934,119210,'Influenza A virus (A/Peru/PER221/2012(H3N2))','no rank'),(1427935,119210,'Influenza A virus (A/Peru/PER222/2012(H3N2))','no rank'),(1427936,119210,'Influenza A virus (A/Peru/PER223/2010(H3N2))','no rank'),(1427937,119210,'Influenza A virus (A/Peru/PER224/2010(H3N2))','no rank'),(1427938,119210,'Influenza A virus (A/Peru/PER225/2010(H3N2))','no rank'),(1427939,119210,'Influenza A virus (A/Peru/PER226/2011(H3N2))','no rank'),(1427940,119210,'Influenza A virus (A/Peru/PER227/2011(H3N2))','no rank'),(1427941,119210,'Influenza A virus (A/Peru/PER228/2010(H3N2))','no rank'),(1427942,119210,'Influenza A virus (A/Peru/PER229/2010(H3N2))','no rank'),(1427943,119210,'Influenza A virus (A/Peru/PER230/2010(H3N2))','no rank'),(1427944,119210,'Influenza A virus (A/Peru/PER231/2011(H3N2))','no rank'),(1427945,119210,'Influenza A virus (A/Peru/PER232/2012(H3N2))','no rank'),(1427946,119210,'Influenza A virus (A/Peru/PER233/2010(H3N2))','no rank'),(1427947,119210,'Influenza A virus (A/Peru/PER234/2010(H3N2))','no rank'),(1427948,11520,'Influenza B virus (B/Chicago/YGB_04001/2012)','no rank'),(1427949,11520,'Influenza B virus (B/Chicago/YGB_04003/2012)','no rank'),(1427950,11520,'Influenza B virus (B/Chicago/YGB_04004/2012)','no rank'),(1427951,11520,'Influenza B virus (B/Chicago/YGB_04005/2012)','no rank'),(1427952,11520,'Influenza B virus (B/Chicago/YGB_04006/2013)','no rank'),(1427953,11520,'Influenza B virus (B/Chicago/YGB_04007/2013)','no rank'),(1427954,11520,'Influenza B virus (B/Chicago/YGB_04008/2013)','no rank'),(1427955,11520,'Influenza B virus (B/Chicago/YGB_04010/2013)','no rank'),(1427956,11520,'Influenza B virus (B/Chicago/YGB_04011/2013)','no rank'),(1427957,669453,'Trypanosoma ralphi','species'),(1427958,768690,'Streptopharagus greenbergi','species'),(1427960,40317,'Trypanosoma sp. 1 BRF-2013','species'),(1427961,323723,'Babesia sp. HLJ-8','species'),(1427962,864282,'HIV-1 M:URF(A/C/A)','no rank'),(1427963,864282,'HIV-1 M:URF(A/D/A)','no rank'),(1427964,864282,'HIV-1 M:URF(A1/C)','no rank'),(1427965,864282,'HIV-1 M:URF(A1/C/A/C)','no rank'),(1427966,864282,'HIV-1 M:URF(CRF45_cpx/C)','no rank'),(1427967,864282,'HIV-1 M:URF(A/C)','no rank'),(1427968,864282,'HIV-1 M:URF(C/A1)','no rank'),(1427969,864282,'HIV-1 M:URF(C/A)','no rank'),(1427970,864282,'HIV-1 M:URF(C/A/C)','no rank'),(1427971,864282,'HIV-1 M:URF(A/C/A/C/A/C)','no rank'),(1427972,864282,'HIV-1 M:URF(A/U/C)','no rank'),(1427973,864282,'HIV-1 M:URF(U/C/CRF10/A)','no rank'),(1427974,864282,'HIV-1 M:URF(C/A1/C)','no rank'),(1427975,864282,'HIV-1 M:URF(A/C/U/C)','no rank'),(1427976,864282,'HIV-1 M:URF(C/A/C/U/C)','no rank'),(1427978,53271,'Sphaerodactylus levinsi','species'),(1427979,58692,'Sphaerodactylus macrolepis ateles','subspecies'),(1427980,58692,'Sphaerodactylus macrolepis guarionex','subspecies'),(1427981,53271,'Sphaerodactylus monensis','species'),(1427982,53271,'Sphaerodactylus sp. 1 AMD-2013','species'),(1427983,47727,'Hemidactylus sp. 1 AMD-2013','species'),(1427984,295596,'Candidatus Hepatoplasma crinochetorum Av','no rank'),(1427985,518,'Bordetella bronchiseptica KM22','no rank'),(1427986,87297,'Coral symbiont from Agaricia agaricites','species'),(1427987,87297,'Coral symbiont from Agaricia tenuifolia','species'),(1427988,87297,'Coral symbiont from Favia fragum','species'),(1427989,87297,'Coral symbiont from Mycetophyllia ferox','species'),(1427990,3052,'Chlamydomonas sp. f2','species'),(1427991,44649,'Chlorococcum sp. f4','species'),(1427992,129937,'Rhynchostegiella sp. AV-2013','species'),(1427993,379,'Rhizobium sp. AVM1','species'),(1427994,1386,'Bacillus sp. GutB2','species'),(1427995,377711,'Caetetermes taquarussu','species'),(1427996,705081,'Geometridae sp. IDEA:002-03-2','species'),(1427997,705081,'Geometridae sp. IDEA:002-03-3','species'),(1427998,705081,'Geometridae sp. IDEA:002-03-9','species'),(1427999,705081,'Geometridae sp. IDEA:002-03-14','species'),(1428000,705081,'Geometridae sp. IDEA:002-03-16','species'),(1428001,393392,'Macaria mirthae','species'),(1428002,572865,'Iridopsis hausmanni','species'),(1428005,214983,'Mycetophyllia ferox','species'),(1428006,1328296,'Pseudodiploria strigosa','species'),(1428007,65076,'Gyraulus sp. 10874','species'),(1428008,65076,'Gyraulus sp. 10875','species'),(1428009,65076,'Gyraulus sp. 10876','species'),(1428010,65076,'Gyraulus sp. 10877','species'),(1428011,65076,'Gyraulus sp. 10878','species'),(1428012,65076,'Gyraulus sp. 10879','species'),(1428013,65076,'Gyraulus sp. 10880','species'),(1428014,65076,'Gyraulus sp. 10881','species'),(1428015,65076,'Gyraulus sp. 10882','species'),(1428016,65076,'Gyraulus sp. 10883','species'),(1428017,65076,'Gyraulus sp. 10884','species'),(1428018,65076,'Gyraulus sp. 15016','species'),(1428019,65076,'Gyraulus sp. 15017','species'),(1428020,65076,'Gyraulus sp. 15018','species'),(1428021,65076,'Gyraulus sp. 15019','species'),(1428022,65076,'Gyraulus sp. 15020','species'),(1428023,65076,'Gyraulus sp. 15021','species'),(1428024,65076,'Gyraulus sp. 15022','species'),(1428025,65076,'Gyraulus sp. 15023','species'),(1428026,65076,'Gyraulus sp. 15024','species'),(1428027,65076,'Gyraulus sp. 15025','species'),(1428028,65076,'Gyraulus sp. 15026','species'),(1428029,65076,'Gyraulus sp. 15027','species'),(1428030,65076,'Gyraulus sp. 15028','species'),(1428031,65076,'Gyraulus sp. 15030','species'),(1428032,65076,'Gyraulus sp. 15033','species'),(1428033,65076,'Gyraulus sp. 15034','species'),(1428034,65076,'Gyraulus sp. 15035','species'),(1428035,65076,'Gyraulus sp. 15639','species'),(1428036,65076,'Gyraulus sp. 15642','species'),(1428037,65076,'Gyraulus sp. 15643','species'),(1428038,65076,'Gyraulus sp. 15644','species'),(1428039,65076,'Gyraulus sp. 15645','species'),(1428040,65076,'Gyraulus sp. 15646','species'),(1428041,65076,'Gyraulus sp. 15661','species'),(1428042,65076,'Gyraulus sp. 15662','species'),(1428043,65076,'Gyraulus sp. 15663','species'),(1428044,65076,'Gyraulus sp. 15664','species'),(1428045,65076,'Gyraulus sp. 15665','species'),(1428046,65076,'Gyraulus sp. 15666','species'),(1428047,65076,'Gyraulus sp. 15667','species'),(1428048,65076,'Gyraulus sp. 15668','species'),(1428049,65076,'Gyraulus sp. 15669','species'),(1428050,65076,'Gyraulus sp. 15670','species'),(1428051,65076,'Gyraulus sp. 15671','species'),(1428052,65076,'Gyraulus sp. 15672','species'),(1428053,65076,'Gyraulus sp. 15673','species'),(1428054,65076,'Gyraulus sp. 15674','species'),(1428055,65076,'Gyraulus sp. 15675','species'),(1428056,65076,'Gyraulus sp. 15676','species'),(1428057,65076,'Gyraulus sp. 15677','species'),(1428058,65076,'Gyraulus sp. 15678','species'),(1428059,65076,'Gyraulus sp. 15679','species'),(1428060,65076,'Gyraulus sp. 15680','species'),(1428061,65076,'Gyraulus sp. 15681','species'),(1428062,65076,'Gyraulus sp. 15682','species'),(1428063,65076,'Gyraulus sp. 15683','species'),(1428064,65076,'Gyraulus sp. 15684','species'),(1428065,65076,'Gyraulus sp. 15904','species'),(1428066,65076,'Gyraulus sp. 15911','species'),(1428067,65076,'Gyraulus sp. 15915','species'),(1428068,65076,'Gyraulus sp. 16084','species'),(1428069,65076,'Gyraulus sp. 16085','species'),(1428070,65076,'Gyraulus sp. 16086','species'),(1428071,65076,'Gyraulus sp. 16087','species'),(1428072,65076,'Gyraulus sp. 16088','species'),(1428073,65076,'Gyraulus sp. 16089','species'),(1428074,65076,'Gyraulus sp. 16090','species'),(1428075,65076,'Gyraulus sp. 16091','species'),(1428076,65076,'Gyraulus sp. 16092','species'),(1428077,65076,'Gyraulus sp. 16093','species'),(1428078,65076,'Gyraulus sp. 16095','species'),(1428079,65076,'Gyraulus sp. 16096','species'),(1428080,65076,'Gyraulus sp. 16097','species'),(1428081,65076,'Gyraulus sp. 16098','species'),(1428082,65076,'Gyraulus sp. 16099','species'),(1428083,65076,'Gyraulus sp. 16100','species'),(1428084,65076,'Gyraulus sp. 16101','species'),(1428085,65076,'Gyraulus sp. 16102','species'),(1428086,65076,'Gyraulus sp. 16103','species'),(1428087,65076,'Gyraulus sp. 16104','species'),(1428088,65076,'Gyraulus sp. 16105','species'),(1428089,65076,'Gyraulus sp. 16106','species'),(1428090,65076,'Gyraulus sp. 16107','species'),(1428091,65076,'Gyraulus sp. 16108','species'),(1428092,65076,'Gyraulus sp. 16109','species'),(1428093,65076,'Gyraulus sp. 16110','species'),(1428094,65076,'Gyraulus sp. 16112','species'),(1428095,65076,'Gyraulus sp. 16113','species'),(1428096,65076,'Gyraulus sp. 16114','species'),(1428097,65076,'Gyraulus sp. 16115','species'),(1428098,65076,'Gyraulus sp. 16116','species'),(1428099,65076,'Gyraulus sp. 16117','species'),(1428100,65076,'Gyraulus sp. 16119','species'),(1428101,65076,'Gyraulus sp. 16120','species'),(1428102,65076,'Gyraulus sp. 16121','species'),(1428103,65076,'Gyraulus sp. 16122','species'),(1428104,65076,'Gyraulus sp. 16123','species'),(1428105,65076,'Gyraulus sp. 16124','species'),(1428106,65076,'Gyraulus sp. 16125','species'),(1428107,65076,'Gyraulus sp. 16126','species'),(1428108,65076,'Gyraulus sp. 16127','species'),(1428109,65076,'Gyraulus sp. 16128','species'),(1428110,65076,'Gyraulus sp. 16129','species'),(1428111,65076,'Gyraulus sp. 16130','species'),(1428112,65076,'Gyraulus sp. 16131','species'),(1428113,65076,'Gyraulus sp. 17077','species'),(1428114,65076,'Gyraulus sp. 17080','species'),(1428115,65076,'Gyraulus sp. 17081','species'),(1428116,65076,'Gyraulus sp. 17082','species'),(1428117,65076,'Gyraulus sp. 17085','species'),(1428118,65076,'Gyraulus sp. 17086','species'),(1428119,65076,'Gyraulus sp. 17087','species'),(1428120,65076,'Gyraulus sp. 17088','species'),(1428121,65076,'Gyraulus sp. 17089','species'),(1428122,65076,'Gyraulus sp. 17099','species'),(1428123,65076,'Gyraulus sp. 17106','species'),(1428124,65076,'Gyraulus sp. 17535','species'),(1428125,65076,'Gyraulus sp. 17536','species'),(1428126,65076,'Gyraulus sp. 17537','species'),(1428127,65076,'Gyraulus sp. 17538','species'),(1428128,65076,'Gyraulus sp. 5421','species'),(1428129,65076,'Gyraulus sp. 5422','species'),(1428130,46570,'Nasutitermes gaigei','species'),(1428132,60159,'Clinopodes carinthiacus','species'),(1428133,1147032,'Schendyla tyrolensis','species'),(1428134,863631,'Stigmatogaster gracilis','species'),(1428135,126956,'Strigamia crassipes','species'),(1428136,126956,'Strigamia svenhedini','species'),(1428137,126949,'Eurytion','genus'),(1428138,1428137,'Eurytion tenebrosus','species'),(1428139,60155,'Arctogeophilus','genus'),(1428140,1428139,'Arctogeophilus glacialis','species'),(1428141,126934,'Dignathodon','genus'),(1428142,1428141,'Dignathodon microcephalus','species'),(1428143,60155,'Dinogeophilus','genus'),(1428144,1428143,'Dinogeophilus oligopodus','species'),(1428145,1428162,'Eucratonyx','genus'),(1428146,1428145,'Eucratonyx meinerti','species'),(1428147,60155,'Eurygeophilus','genus'),(1428148,1428147,'Eurygeophilus pinguis','species'),(1428149,60155,'Gnathoribautia','genus'),(1428150,1428149,'Gnathoribautia bonensis','species'),(1428151,126944,'Hydroschendyla','genus'),(1428152,1428151,'Hydroschendyla submarina','species'),(1428153,60155,'Pleurogeophilus','genus'),(1428154,1428153,'Pleurogeophilus mediterraneus','species'),(1428155,60155,'Stenotaenia','genus'),(1428156,1428155,'Stenotaenia sorrentina','species'),(1428157,126928,'Ityphilus','genus'),(1428158,1428157,'Ityphilus sp. JM-2013','species'),(1428159,60155,'Polycricus','genus'),(1428160,1428159,'Polycricus sp. JM-2013','species'),(1428161,126935,'Henia illyrica','species'),(1428162,60154,'Eucratonychidae','family'),(1428163,691743,'Fischoederius sp. HR-2013','species'),(1428164,4557,'Sorghum sudanense','species'),(1428165,4557,'Sorghum virgatum','species'),(1428166,5073,'Penicillium sp. UFMGCB 5949','species'),(1428167,5073,'Penicillium sp. UFMGCB 6305','species'),(1428168,5073,'Penicillium sp. UFMGCB 6297','species'),(1428169,5073,'Penicillium sp. UFMGCB 6286','species'),(1428170,5073,'Penicillium sp. UFMGCB 6033','species'),(1428171,5073,'Penicillium sp. UFMGCB 5998','species'),(1428172,5073,'Penicillium sp. UFMGCB 5958','species'),(1428173,5052,'Aspergillus sp. UFMGCB 6300','species'),(1428174,5052,'Aspergillus sp. UFMGCB 6002','species'),(1428175,119210,'Influenza A virus (A/swine/Iowa/13C044/2013(H3N2))','no rank'),(1428176,119210,'Influenza A virus (A/swine/Iowa/13C075/2013(H3N2))','no rank'),(1428177,114728,'Influenza A virus (A/swine/Iowa/13C095/2013(H1N2))','no rank'),(1428178,114728,'Influenza A virus (A/swine/Iowa/13C096/2013(H1N2))','no rank'),(1428179,114728,'Influenza A virus (A/swine/Iowa/13C097/2013(H1N2))','no rank'),(1428180,114728,'Influenza A virus (A/swine/Iowa/13C098/2013(H1N2))','no rank'),(1428181,114728,'Influenza A virus (A/swine/Iowa/13C099/2013(H1N2))','no rank'),(1428182,114728,'Influenza A virus (A/swine/Iowa/13C100/2013(H1N2))','no rank'),(1428183,119210,'Influenza A virus (A/swine/Iowa/13E045/2013(H3N2))','no rank'),(1428184,114727,'Influenza A virus (A/swine/Iowa/13E078/2013(H1N1))','no rank'),(1428185,114727,'Influenza A virus (A/swine/Iowa/13E088/2013(H1N1))','no rank'),(1428186,114727,'Influenza A virus (A/swine/Iowa/13E100/2013(H1N1))','no rank'),(1428187,119221,'Influenza A virus (A/duck/Moscow/4182/2010(H5N3))','no rank'),(1428189,190729,'Hedyotis uncinella yellow mosaic betasatellite','species'),(1428190,291027,'Hedyotis uncinella yellow mosaic virus','species'),(1428191,49928,'bacterium MS-AsIII-01','species'),(1428192,49928,'bacterium MS-AsIII-02','species'),(1428193,49928,'bacterium MS-AsIII-03','species'),(1428194,49928,'bacterium MS-AsIII-04','species'),(1428195,49928,'bacterium MS-AsIII-05','species'),(1428196,49928,'bacterium MS-AsIII-06','species'),(1428197,49928,'bacterium MS-AsIII-07','species'),(1428198,49928,'bacterium MS-AsIII-08','species'),(1428199,49928,'bacterium MS-AsIII-09','species'),(1428200,49928,'bacterium MS-AsIII-10','species'),(1428201,49928,'bacterium MS-AsIII-12','species'),(1428202,49928,'bacterium MS-AsIII-13','species'),(1428203,49928,'bacterium MS-AsIII-14','species'),(1428204,49928,'bacterium MS-AsIII-15','species'),(1428205,49928,'bacterium MS-AsIII-16','species'),(1428206,49928,'bacterium MS-AsIII-17','species'),(1428207,49928,'bacterium MS-AsIII-18','species'),(1428208,49928,'bacterium MS-AsIII-19','species'),(1428209,49928,'bacterium MS-AsIII-20','species'),(1428210,49928,'bacterium MS-AsIII-21','species'),(1428211,49928,'bacterium MS-AsIII-22','species'),(1428212,49928,'bacterium MS-AsIII-23','species'),(1428213,49928,'bacterium MS-AsIII-24','species'),(1428214,49928,'bacterium MS-AsIII-25','species'),(1428215,49928,'bacterium MS-AsIII-26','species'),(1428216,49928,'bacterium MS-AsIII-27','species'),(1428217,49928,'bacterium MS-AsIII-28','species'),(1428218,49928,'bacterium MS-AsIII-29','species'),(1428219,49928,'bacterium MS-AsIII-30','species'),(1428220,49928,'bacterium MS-AsIII-31','species'),(1428221,49928,'bacterium MS-AsIII-32','species'),(1428222,49928,'bacterium MS-AsIII-33','species'),(1428223,49928,'bacterium MS-AsIII-34','species'),(1428224,49928,'bacterium MS-AsIII-35','species'),(1428225,49928,'bacterium MS-AsIII-36','species'),(1428226,49928,'bacterium MS-AsIII-37','species'),(1428227,49928,'bacterium MS-AsIII-38','species'),(1428228,49928,'bacterium MS-AsIII-39','species'),(1428229,49928,'bacterium MS-AsIII-40','species'),(1428230,49928,'bacterium MS-AsIII-41','species'),(1428231,49928,'bacterium MS-AsIII-42','species'),(1428232,49928,'bacterium MS-AsIII-43','species'),(1428233,49928,'bacterium MS-AsIII-44','species'),(1428234,49928,'bacterium MS-AsIII-45','species'),(1428235,49928,'bacterium MS-AsIII-46','species'),(1428236,49928,'bacterium MS-AsIII-47','species'),(1428237,49928,'bacterium MS-AsIII-48','species'),(1428238,49928,'bacterium MS-AsIII-49','species'),(1428239,49928,'bacterium MS-AsIII-50','species'),(1428240,49928,'bacterium MS-AsIII-51','species'),(1428241,49928,'bacterium MS-AsIII-52','species'),(1428242,49928,'bacterium MS-AsIII-53','species'),(1428243,49928,'bacterium MS-AsIII-54','species'),(1428244,49928,'bacterium MS-AsIII-55','species'),(1428245,49928,'bacterium MS-AsIII-56','species'),(1428246,49928,'bacterium MS-AsIII-57','species'),(1428247,49928,'bacterium MS-AsIII-58','species'),(1428248,49928,'bacterium MS-AsIII-59','species'),(1428249,49928,'bacterium MS-AsIII-60','species'),(1428250,49928,'bacterium MS-AsIII-61','species'),(1428251,49928,'bacterium MS-AsIII-62','species'),(1428252,49928,'bacterium MS-AsIII-63','species'),(1428253,49928,'bacterium MS-AsIII-64','species'),(1428254,49928,'bacterium MS-AsIII-65','species'),(1428255,49928,'bacterium MS-AsIII-66','species'),(1428256,49928,'bacterium MS-AsIII-67','species'),(1428257,49928,'bacterium MS-AsIII-68','species'),(1428258,49928,'bacterium MS-AsIII-69','species'),(1428259,49928,'bacterium MS-AsV-02','species'),(1428260,49928,'bacterium MS-AsV-03','species'),(1428261,49928,'bacterium MS-AsV-04','species'),(1428262,49928,'bacterium MS-AsV-05','species'),(1428263,49928,'bacterium MS-AsV-06','species'),(1428264,49928,'bacterium MS-AsV-07','species'),(1428265,49928,'bacterium MS-AsV-08','species'),(1428266,49928,'bacterium MS-AsV-09','species'),(1428267,49928,'bacterium MS-AsV-10','species'),(1428268,49928,'bacterium MS-AsV-11','species'),(1428269,49928,'bacterium MS-AsV-12','species'),(1428270,49928,'bacterium MS-AsV-13','species'),(1428271,49928,'bacterium MS-AsV-14','species'),(1428272,49928,'bacterium MS-AsV-15','species'),(1428273,49928,'bacterium MS-AsV-16','species'),(1428274,49928,'bacterium MS-AsV-17','species'),(1428275,49928,'bacterium MS-AsV-19','species'),(1428276,49928,'bacterium MS-AsV-20','species'),(1428277,49928,'bacterium MS-AsV-21','species'),(1428278,49928,'bacterium MS-AsV-22','species'),(1428279,49928,'bacterium MS-AsV-23','species'),(1428280,49928,'bacterium MS-AsV-24','species'),(1428281,49928,'bacterium MS-AsV-25','species'),(1428282,49928,'bacterium MS-AsV-26','species'),(1428283,49928,'bacterium MS-AsV-27','species'),(1428284,49928,'bacterium MS-AsV-28','species'),(1428285,49928,'bacterium MS-AsV-29','species'),(1428286,49928,'bacterium MS-AsV-30','species'),(1428287,49928,'bacterium MS-AsV-31','species'),(1428288,49928,'bacterium MS-AsV-32','species'),(1428289,49928,'bacterium MS-AsV-33','species'),(1428290,49928,'bacterium MS-AsV-34','species'),(1428291,49928,'bacterium MS-AsV-35','species'),(1428292,49928,'bacterium MS-AsV-36','species'),(1428293,49928,'bacterium MS-AsV-37','species'),(1428294,49928,'bacterium MS-AsV-38','species'),(1428295,49928,'bacterium MS-AsV-39','species'),(1428296,49928,'bacterium MS-AsV-40','species'),(1428297,49928,'bacterium MS-AsV-41','species'),(1428298,49928,'bacterium MS-AsV-42','species'),(1428299,49928,'bacterium MS-AsV-43','species'),(1428300,49928,'bacterium MS-AsV-44','species'),(1428301,49928,'bacterium MS-AsV-45','species'),(1428302,49928,'bacterium MS-AsV-46','species'),(1428303,49928,'bacterium MS-AsV-47','species'),(1428304,49928,'bacterium MS-AsV-48','species'),(1428305,49928,'bacterium MS-AsV-49','species'),(1428306,49928,'bacterium MS-AsV-50','species'),(1428307,49928,'bacterium MS-AsV-51','species'),(1428308,49928,'bacterium MS-AsV-52','species'),(1428309,49928,'bacterium MS-AsV-53','species'),(1428310,49928,'bacterium MS-AsV-54','species'),(1428311,49928,'bacterium MS-AsV-55','species'),(1428312,49928,'bacterium MS-AsV-56','species'),(1428313,49928,'bacterium MS-AsV-57','species'),(1428314,165696,'Novosphingobium sp. BUT-14','species'),(1428315,1386,'Bacillus sp. MBF4','species'),(1428317,467980,'Penidiella sp. AMDC8','species'),(1428318,5600,'Phialophora sp. AMDC32','species'),(1428319,5073,'Penicillium sp. 12H7','species'),(1428320,379,'Rhizobium sp. AS1-101a','species'),(1428321,379,'Rhizobium sp. AS1101a','species'),(1428322,379,'Rhizobium sp. AS1-78a','species'),(1428323,379,'Rhizobium sp. AS1-80a','species'),(1428324,379,'Rhizobium sp. AS1-83a','species'),(1428325,379,'Rhizobium sp. AS2-149a','species'),(1428326,379,'Rhizobium sp. SPT1-10a','species'),(1428327,379,'Rhizobium sp. SPT2-137a','species'),(1428328,379,'Rhizobium sp. SPT2-88a','species'),(1428329,379,'Rhizobium sp. YWQ-143a','species'),(1428330,379,'Rhizobium sp. YWQ-145a','species'),(1428331,379,'Rhizobium sp. YWQ-147a','species'),(1428332,379,'Rhizobium sp. YWQ-40a','species'),(1428333,1344953,'environmental samples','no rank'),(1428334,1428333,'uncultured Backusella','species'),(1428335,617004,'uncultured Lopharia','species'),(1428336,450328,'uncultured Parmastomyces','species'),(1428337,993136,'uncultured Scheffersomyces','species'),(1428338,450328,'uncultured Taiwanofungus','species'),(1428339,93809,'environmental samples','no rank'),(1428340,1428339,'uncultured Togninia','species'),(1428341,656025,'Cotton leaf curl alphasatellite','no rank'),(1428342,283494,'Chilli leaf curl alphasatellite','species'),(1428343,461281,'Ogataea sp. UFMG-CMY-253','species'),(1428344,34399,'Phomopsis sp. YNCA1291','species'),(1428345,125216,'Roseomonas sp. WW53','species'),(1428346,5094,'Talaromyces versatilis','species'),(1428348,286,'Pseudomonas sp. GPA1','species'),(1428349,13817,'Adiantum menglianense','species'),(1428350,11520,'Influenza B virus(B/Arizona/NHRC393806/2013)','no rank'),(1428351,11520,'Influenza B virus(B/California/NHRC392614/2013)','no rank'),(1428352,11520,'Influenza B virus(B/California/NHRC392647/2013)','no rank'),(1428353,11520,'Influenza B virus(B/California/NHRC392826/2013)','no rank'),(1428354,11520,'Influenza B virus(B/California/NHRC394074/2013)','no rank'),(1428355,11520,'Influenza B virus(B/California/NHRC394092/2013)','no rank'),(1428356,11520,'Influenza B virus(B/California/NHRC394098/2013)','no rank'),(1428357,11520,'Influenza B virus(B/California/NHRC394125/2013)','no rank'),(1428358,11520,'Influenza B virus(B/California/NHRC394292/2013)','no rank'),(1428359,11520,'Influenza B virus(B/California/NHRC394298/2013)','no rank'),(1428360,11520,'Influenza B virus(B/California/NHRC395311/2013)','no rank'),(1428361,11520,'Influenza B virus (B/California/NHRC395516/2013)','no rank'),(1428362,11520,'Influenza B virus (B/California/NHRC395519/2013)','no rank'),(1428363,11520,'Influenza B virus (B/California/NHRC395522/2013)','no rank'),(1428364,11520,'Influenza B virus (B/Illinois/NHRC394050/2013)','no rank'),(1428365,11520,'Influenza B virus (B/Illinois/NHRC394110/2013)','no rank'),(1428366,11520,'Influenza B virus (B/Illinois/NHRC395528/2013)','no rank'),(1428367,11520,'Influenza B virus (B/Illinois/NHRC395531/2013)','no rank'),(1428368,11520,'Influenza B virus (B/South Carolina/NHRC390669/2013)','no rank'),(1428369,114727,'Influenza A virus (A/Indore/1085/2010(H1N1))','no rank'),(1428370,114727,'Influenza A virus (A/Indore/2683/2013(H1N1))','no rank'),(1428371,114727,'Influenza A virus (A/Jabalpur/112/2009(H1N1))','no rank'),(1428372,119210,'Influenza A virus (A/Arizona/NHRC394047/2013(H3N2))','no rank'),(1428373,119210,'Influenza A virus (A/California/NHRC388449/2013(H3N2))','no rank'),(1428374,119210,'Influenza A virus (A/California/NHRC392775/2013(H3N2))','no rank'),(1428375,119210,'Influenza A virus (A/California/NHRC393788/2013(H3N2))','no rank'),(1428376,119210,'Influenza A virus (A/California/NHRC395278/2013(H3N2))','no rank'),(1428377,119210,'Influenza A virus (A/California/NHRC395308/2013(H3N2))','no rank'),(1428378,119210,'Influenza A virus (A/California/NHRC395507/2013(H3N2))','no rank'),(1428379,119210,'Influenza A virus (A/Illinois/NHRC391763/2013(H3N2))','no rank'),(1428380,119210,'Influenza A virus (A/Illinois/NHRC392189/2013(H3N2))','no rank'),(1428381,119210,'Influenza A virus (A/Illinois/NHRC392712/2013(H3N2))','no rank'),(1428382,119210,'Influenza A virus (A/Illinois/NHRC394053/2013(H3N2))','no rank'),(1428383,119210,'Influenza A virus (A/Japan/NHRC399378/2013(H3N2))','no rank'),(1428384,119210,'Influenza A virus (A/Japan/NHRC399384/2013(H3N2))','no rank'),(1428385,119210,'Influenza A virus (A/Japan/NHRC399387/2013(H3N2))','no rank'),(1428386,119210,'Influenza A virus (A/Japan/NHRC399396/2013(H3N2))','no rank'),(1428387,119210,'Influenza A virus (A/Japan/NHRC399399/2013(H3N2))','no rank'),(1428388,119210,'Influenza A virus (A/Missouri/NHRC394071/2013(H3N2))','no rank'),(1428389,119210,'Influenza A virus (A/South Carolina/NHRC390672/2013(H3N2))','no rank'),(1428390,119210,'Influenza A virus (A/South Carolina/NHRC392733/2013(H3N2))','no rank'),(1428391,119210,'Influenza A virus (A/South Carolina/NHRC395492/2013(H3N2))','no rank'),(1428392,119210,'Influenza A virus (A/South Carolina/NHRC395504/2013(H3N2))','no rank'),(1428393,114727,'Influenza A virus (A/California/NHRC386820/2013(H1N1))','no rank'),(1428394,114727,'Influenza A virus (A/California/NHRC392596/2013(H1N1))','no rank'),(1428395,114727,'Influenza A virus (A/California/NHRC392832/2013(H1N1))','no rank'),(1428396,114727,'Influenza A virus (A/California/NHRC393108/2013(H1N1))','no rank'),(1428397,114727,'Influenza A virus (A/Georgia/NHRC395552/2013(H1N1))','no rank'),(1428398,114727,'Influenza A virus (A/Illinois/NHRC392784/2013(H1N1))','no rank'),(1428399,114727,'Influenza A virus (A/Illinois/NHRC395317/2013(H1N1))','no rank'),(1428400,114727,'Influenza A virus (A/Oklahoma/NHRC391991/2013(H1N1))','no rank'),(1428401,114727,'Influenza A virus (A/South Carolina/NHRC390666/2013(H1N1))','no rank'),(1428402,114727,'Influenza A virus (A/South Carolina/NHRC393105/2013(H1N1))','no rank'),(1428403,114727,'Influenza A virus (A/South Carolina/NHRC395489/2013(H1N1))','no rank'),(1428404,35823,'Arthrospira sp. CCC 729','species'),(1428405,63132,'Geitlerinema sp. CCC 728','species'),(1428406,1198,'Phormidium sp. CCC 727','species'),(1428407,39820,'Dendronereis','genus'),(1428408,1428407,'Dendronereis sp. CUGD1','species'),(1428409,1428407,'Dendronereis sp. CUGD2','species'),(1428410,1247,'Oenococcus oeni IOEB_0205','no rank'),(1428411,1247,'Oenococcus oeni IOEB_0501','no rank'),(1428412,1247,'Oenococcus oeni IOEB_0502','no rank'),(1428413,1247,'Oenococcus oeni IOEB_0607','no rank'),(1428414,1247,'Oenococcus oeni IOEB_0608','no rank'),(1428415,1247,'Oenococcus oeni IOEB_1491','no rank'),(1428416,1247,'Oenococcus oeni IOEB_8417','no rank'),(1428417,1247,'Oenococcus oeni IOEB_9304','no rank'),(1428418,1247,'Oenococcus oeni IOEB_9517','no rank'),(1428419,1247,'Oenococcus oeni IOEB_9803','no rank'),(1428420,1247,'Oenococcus oeni IOEB_9805','no rank'),(1428421,1247,'Oenococcus oeni IOEB_B10','no rank'),(1428422,1247,'Oenococcus oeni IOEB_B16','no rank'),(1428423,1247,'Oenococcus oeni IOEB_C23','no rank'),(1428424,1247,'Oenococcus oeni IOEB_C28','no rank'),(1428425,1247,'Oenococcus oeni IOEB_C52','no rank'),(1428426,1247,'Oenococcus oeni IOEB_CiNe','no rank'),(1428427,1247,'Oenococcus oeni IOEB_L18_3','no rank'),(1428428,1247,'Oenococcus oeni IOEB_L26_1','no rank'),(1428429,1247,'Oenococcus oeni IOEB_L40_4','no rank'),(1428430,1247,'Oenococcus oeni IOEB_L65_2','no rank'),(1428431,1247,'Oenococcus oeni IOEB_S277','no rank'),(1428432,1247,'Oenococcus oeni IOEB_S436a','no rank'),(1428433,1247,'Oenococcus oeni IOEB_S450','no rank'),(1428434,1247,'Oenococcus oeni IOEB_VF','no rank'),(1428435,1247,'Oenococcus oeni S11','no rank'),(1428436,1247,'Oenococcus oeni S12','no rank'),(1428437,1247,'Oenococcus oeni S13','no rank'),(1428438,1247,'Oenococcus oeni S14','no rank'),(1428439,1247,'Oenococcus oeni S15','no rank'),(1428440,1247,'Oenococcus oeni S161','no rank'),(1428441,1247,'Oenococcus oeni S19','no rank'),(1428442,1247,'Oenococcus oeni S22','no rank'),(1428443,1247,'Oenococcus oeni S23','no rank'),(1428444,1247,'Oenococcus oeni S25','no rank'),(1428445,1247,'Oenococcus oeni S28','no rank'),(1428447,613076,'Crossodactylodes izecksohni','species'),(1428448,160798,'Marinitoga sp. 1155','species'),(1428449,160798,'Marinitoga sp. 1197','species'),(1428450,188706,'Zschokkella sp. PGK-2013','species'),(1428451,613076,'Crossodactylodes bokermanni','species'),(1428452,582,'Morganella morganii F675','no rank'),(1428453,1280,'Staphylococcus aureus CI11','no rank'),(1428454,1501,'Clostridium pasteurianum NRRL B-598','no rank'),(1428455,377711,'Caetetermes sp. AM-2013','species'),(1428456,35303,'Kolente virus','species'),(1428457,27402,'Bosmina meridionalis','species'),(1428458,11161,'Mumps virus genotype C','no rank'),(1428459,11161,'Mumps virus genotype J','no rank'),(1428460,11161,'Mumps virus genotype K','no rank'),(1428461,11161,'Mumps virus genotype K/M','no rank'),(1428462,44249,'Paenibacillus sp. S3(2013)','species'),(1428463,13163,'Myzus borealis','species'),(1428464,327830,'Diadegma fenestrale ichnovirus','species'),(1428465,2745,'Halomonas sp. 100-16-2','species'),(1428466,2745,'Halomonas sp. 150-7','species'),(1428467,2745,'Halomonas sp. 200-1','species'),(1428468,182709,'Oceanobacillus sp. 150-1','species'),(1428469,351195,'Salimicrobium sp. 150-6','species'),(1428470,351195,'Salimicrobium sp. 200-5','species'),(1428471,45669,'Salinicoccus sp. 100-2-1','species'),(1428472,2239,'Halobacterium sp. SP-2','species'),(1428473,56688,'Halorubrum sp. 250-1','species'),(1428474,56688,'Halorubrum sp. 250-7','species'),(1428475,56688,'Halorubrum sp. SP-4','species'),(1428476,56688,'Halorubrum sp. SP-8','species'),(1428477,5455,'Colletotrichum sp. HCCB03289','species'),(1428478,5598,'Alternaria sp. GRLG-1','species'),(1428479,34399,'Phomopsis sp. GRNJ-1','species'),(1428480,74385,'Gracilibacillus sp. 150-9','species'),(1428481,233263,'Human coronavirus Feline-like Hu142','species'),(1428482,1386,'Bacillus sp. A50','species'),(1428483,34474,'Fomitopsis carnea','species'),(1428504,43458,'Centrolene aff. buckleyi JMG-2013','species'),(1428506,43458,'Centrolene daidaleum','species'),(1428507,43458,'Centrolene fernandoi','species'),(1428508,43458,'Centrolene sp. 1 JMG-2013','species'),(1428510,715379,'Chimerella sp. JMG-2013','species'),(1428511,159186,'Cochranella sp. 1 JMG-2013','species'),(1428512,715368,'Espadarana sp. JMG-2013','species'),(1428513,192744,'Hyalinobatrachium aff. bergeri JMG-2013','species'),(1428515,192744,'Hyalinobatrachium cf. guairarepanense JMG-2013','species'),(1428516,192744,'Hyalinobatrachium sp. JMG-2013','species'),(1428517,507701,'Nymphargus aff. cochranae JMG-2013','species'),(1428518,507701,'Nymphargus grandisonae','species'),(1428520,507701,'Nymphargus vicenteruedai','species'),(1428521,715387,'Rulyrana saxiscandens','species'),(1428522,715387,'Rulyrana tangarana','species'),(1428523,715369,'Vitreorana antisthenesi','species'),(1428524,34474,'Fomitopsis sp. Cui 9231','species'),(1428525,34474,'Fomitopsis sp. Dai 11887','species'),(1428526,34474,'Fomitopsis sp. Cui 1429','species'),(1428527,34474,'Fomitopsis sp. Cui 10348','species'),(1428528,34474,'Fomitopsis sp. Yuan 2653','species'),(1428529,5052,'Aspergillus sp. VRC 24','species'),(1428530,12916,'Acidovorax sp. Sven24r','species'),(1428531,12916,'Acidovorax sp. Sven26r','species'),(1428532,12916,'Acidovorax sp. Sven43r','species'),(1428533,12916,'Acidovorax sp. Sven50r','species'),(1428534,12916,'Acidovorax sp. Sven8r','species'),(1428535,469,'Acinetobacter sp. Carola12','species'),(1428536,469,'Acinetobacter sp. Carola9','species'),(1428537,642,'Aeromonas sp. Benji_VG15','species'),(1428538,642,'Aeromonas sp. Carola18','species'),(1428539,642,'Aeromonas sp. Sven31r','species'),(1428540,642,'Aeromonas sp. Sven5r','species'),(1428541,41275,'Brevundimonas sp. Carola21','species'),(1428542,41275,'Brevundimonas sp. Sven30r','species'),(1428543,59732,'Chryseobacterium sp. Benji_VG31','species'),(1428544,59732,'Chryseobacterium sp. Carola1','species'),(1428545,59732,'Chryseobacterium sp. Carola13','species'),(1428546,59732,'Chryseobacterium sp. Carola2','species'),(1428547,59732,'Chryseobacterium sp. Carola20','species'),(1428548,59732,'Chryseobacterium sp. Carola6','species'),(1428549,286,'Pseudomonas sp. Benji_EG21','species'),(1428550,286,'Pseudomonas sp. Jean01r','species'),(1428551,286,'Pseudomonas sp. Jean06r','species'),(1428552,286,'Pseudomonas sp. Jean10r','species'),(1428553,286,'Pseudomonas sp. Jean11f','species'),(1428554,286,'Pseudomonas sp. Jean17f','species'),(1428555,286,'Pseudomonas sp. Jean48r','species'),(1428556,286,'Pseudomonas sp. Jean49r','species'),(1428557,1386,'Bacillus sp. 4-L-16','species'),(1428558,1386,'Bacillus sp. T3-G-59','species'),(1428559,1883,'Streptomyces sp. BJJ04-1','species'),(1428560,1883,'Streptomyces sp. BJJ041','species'),(1428561,1883,'Streptomyces sp. G03A-1','species'),(1428562,1883,'Streptomyces sp. NBG19-1','species'),(1428563,1883,'Streptomyces sp. NJQG3A1','species'),(1428564,5330,'Bjerkandera sp. Y-HHM2','species'),(1428565,5531,'Myrothecium sp. S-3.20','species'),(1428566,5305,'Phanerochaete sp. Y-RN1','species'),(1428567,5320,'Pleurotus sp. Y-RN3','species'),(1428568,5324,'Trametes sp. Y-H11','species'),(1428569,564289,'Carassius gibelio x Cyprinus carpio \'xingguonensis\'','species'),(1428570,632149,'Azadinium dalianense','species'),(1428571,146786,'Thermosynechococcus elongatus WFW','no rank'),(1428572,44887,'Oscillatoriales cyanobacterium HSW-1','species'),(1428573,102234,'Cyanobacterium sp. THH','species'),(1428574,1537661,'Lygodactylus bernardi bonsi','subspecies'),(1428575,57063,'Lygodactylus regulus','species'),(1428576,57063,'Lygodactylus rex','species'),(1428577,1883,'Streptomyces sp. JA10','species'),(1428578,1883,'Streptomyces sp. JA8','species'),(1428579,1883,'Streptomyces sp. JD7','species'),(1428580,1883,'Streptomyces sp. JS6','species'),(1428581,352235,'Upolu virus','species'),(1428582,352235,'Aransas Bay virus','species'),(1428583,2053,'Gordonia sp. MUSC175T','species'),(1428584,110932,'Leifsonia sp. MUSC122T','species'),(1428585,110932,'Leifsonia sp. MUSC163LT','species'),(1428586,110932,'Leifsonia sp. MUSC46T','species'),(1428587,110932,'Leifsonia sp. MUSC58T','species'),(1428588,110932,'Leifsonia sp. MUSC59T','species'),(1428589,110932,'Leifsonia sp. MUSC60T','species'),(1428590,33882,'Microbacterium sp. MUSC105T','species'),(1428591,33882,'Microbacterium sp. MUSC179T','species'),(1428592,33882,'Microbacterium sp. MUSC184T','species'),(1428593,1873,'Micromonospora sp. MUSC180T','species'),(1428594,1763,'Mycobacterium sp. MUSC128T','species'),(1428595,1763,'Mycobacterium sp. MUSC152T','species'),(1428596,1763,'Mycobacterium sp. MUSC181T','species'),(1428597,1763,'Mycobacterium sp. MUSC185T','species'),(1428598,1763,'Mycobacterium sp. MUSC189T','species'),(1428599,1763,'Mycobacterium sp. MUSC228T','species'),(1428600,1763,'Mycobacterium sp. MUSC229T','species'),(1428601,1763,'Mycobacterium sp. MUSC230T','species'),(1428602,1763,'Mycobacterium sp. MUSC238T','species'),(1428603,1763,'Mycobacterium sp. MUSC252T','species'),(1428604,1763,'Mycobacterium sp. MUSC257T','species'),(1428605,1763,'Mycobacterium sp. MUSC263T','species'),(1428606,1763,'Mycobacterium sp. MUSC275T','species'),(1428607,1817,'Nocardia sp. MUSC134T','species'),(1428608,1817,'Nocardia sp. MUSC40T','species'),(1428609,596707,'Sinomonas sp. MUSC101T','species'),(1428610,596707,'Sinomonas sp. MUSC110T','species'),(1428611,596707,'Sinomonas sp. MUSC120T','species'),(1428612,228398,'Streptacidiphilus sp. MUSC34T','species'),(1428613,1883,'Streptomyces sp. MUSC106T','species'),(1428614,1883,'Streptomyces sp. MUSC107T','species'),(1428615,1883,'Streptomyces sp. MUSC108T','species'),(1428616,1883,'Streptomyces sp. MUSC109T','species'),(1428617,1883,'Streptomyces sp. MUSC112T','species'),(1428618,1883,'Streptomyces sp. MUSC116T','species'),(1428619,1883,'Streptomyces sp. MUSC118T','species'),(1428620,1883,'Streptomyces sp. MUSC119T','species'),(1428621,1883,'Streptomyces sp. MUSC11T','species'),(1428622,1883,'Streptomyces sp. MUSC123T','species'),(1428623,1883,'Streptomyces sp. MUSC124T','species'),(1428624,1883,'Streptomyces sp. MUSC 125','species'),(1428625,1883,'Streptomyces sp. MUSC126T','species'),(1428626,1883,'Streptomyces sp. MUSC136T','species'),(1428627,1883,'Streptomyces sp. MUSC139T','species'),(1428628,1883,'Streptomyces sp. MUSC149T','species'),(1428629,1883,'Streptomyces sp. MUSC153T','species'),(1428630,1883,'Streptomyces sp. MUSC156T','species'),(1428631,1883,'Streptomyces sp. MUSC187T','species'),(1428632,1883,'Streptomyces sp. MUSC190T','species'),(1428633,1883,'Streptomyces sp. MUSC192T','species'),(1428634,1883,'Streptomyces sp. MUSC193T','species'),(1428635,1883,'Streptomyces sp. MUSC196T','species'),(1428636,1883,'Streptomyces sp. MUSC227T','species'),(1428637,1883,'Streptomyces sp. MUSC246T','species'),(1428638,1883,'Streptomyces sp. MUSC248T','species'),(1428639,1883,'Streptomyces sp. MUSC249T','species'),(1428640,1883,'Streptomyces sp. MUSC251T','species'),(1428641,1883,'Streptomyces sp. MUSC254T','species'),(1428642,1883,'Streptomyces sp. MUSC255T','species'),(1428643,1883,'Streptomyces sp. MUSC25T','species'),(1428644,1883,'Streptomyces sp. MUSC26T','species'),(1428645,1883,'Streptomyces sp. MUSC35T','species'),(1428646,1883,'Streptomyces sp. MUSC37T','species'),(1428647,1883,'Streptomyces sp. MUSC41T','species'),(1428648,1883,'Streptomyces sp. MUSC5T','species'),(1428649,1883,'Streptomyces sp. MUSC81T','species'),(1428650,1883,'Streptomyces sp. MUSC84T','species'),(1428651,1883,'Streptomyces sp. MUSC85T','species'),(1428652,1883,'Streptomyces sp. MUSC93T','species'),(1428653,1883,'Streptomyces sp. MUSC94T','species'),(1428654,1883,'Streptomyces sp. MUSC97T','species'),(1428655,1883,'Streptomyces sp. MUSC98T','species'),(1428656,53355,'Terrabacter sp. MUSC73T','species'),(1428657,53355,'Terrabacter sp. MUSC78T','species'),(1428658,86015,'Mycale sp. 2 LG-2013','species'),(1428659,86015,'Mycale sp. 1 LG-2013','species'),(1428660,49928,'methylotrophic bacterium LL','species'),(1428661,248176,'Acentrella sibirica','species'),(1428662,767790,'Takobia yoshinensis','species'),(1428663,329015,'Nigrobaetis taiwanensis','species'),(1428664,240913,'Drunella basalis','species'),(1428665,240913,'Drunella kohnoi','species'),(1428666,240913,'Drunella sachalinensis','species'),(1428667,309576,'Ecdyonurus bajkovae','species'),(1428668,309576,'Ecdyonurus viridis','species'),(1428669,1077842,'Labiobaetis atrebatinus orientalis','subspecies'),(1428670,329015,'Nigrobaetis chocoratus','species'),(1428671,446499,'Potamanthus formosus','species'),(1428672,307890,'Rhithrogena minazuki','species'),(1428673,219336,'Siphlonurus sanukensis','species'),(1428674,604017,'Teloganopsis brocha','species'),(1428675,552417,'Thraulus grandis','species'),(1428676,446475,'Torleya japonica','species'),(1428677,940666,'Electrogena sp. 1 MK-2013','species'),(1428678,329015,'Nigrobaetis sp. D MK-2013','species'),(1428679,96746,'Lygosoma goaensis','species'),(1428680,96746,'Lygosoma guentheri','species'),(1428681,96746,'Lygosoma lineata','species'),(1428682,96746,'Lygosoma pruthi','species'),(1428683,96746,'Lygosoma vosmaeri','species'),(1428684,33986,'Exiguobacterium alkaliphilum','species'),(1428686,50440,'Panorpa flexa','species'),(1428687,666386,'Streptochilus sp. AK-2013','species'),(1428688,1271985,'Ceropria induta','species'),(1428689,41254,'Mycosphaerella sp. UFMGCB 2032','species'),(1428691,117982,'Palaemon gravieri','species'),(1428692,1169726,'Urocaridella pulchella','species'),(1428693,390966,'Anchistioides sp. QK-2013','species'),(1428694,390957,'Dactylonia sp. QK-2013','species'),(1428695,576212,'Leander sp. QK-2013','species'),(1428696,6695,'Arachnochium','genus'),(1428697,1428696,'Arachnochium mirabile','species'),(1428698,6695,'Leandrites','genus'),(1428699,1428698,'Leandrites deschampsi','species'),(1428700,156533,'Melithaea sp. UMA-2013','species'),(1428701,32399,'Encarsia guerrierii','species'),(1428702,32399,'Encarsia normarki','species'),(1428703,32399,'Encarsia schmidti','species'),(1428704,32399,'Encarsia vandrieschei','species'),(1428705,1419445,'Coccidencyrtus shiyakei','species'),(1428706,1119475,'Pteroptrix chinensis','species'),(1428708,1030668,'Thomsonisca noyesi','species'),(1428711,114727,'Influenza A virus (A/Ontario/034/2013(H1N1))','no rank'),(1428712,114727,'Influenza A virus (A/Ontario/043/2013(H1N1))','no rank'),(1428713,114727,'Influenza A virus (A/Ontario/020/2013(H1N1))','no rank'),(1428714,114727,'Influenza A virus (A/Ontario/033/2012(H1N1))','no rank'),(1428715,114727,'Influenza A virus (A/Ontario/031/2013(H1N1))','no rank'),(1428716,114727,'Influenza A virus (A/Ontario/029/2013(H1N1))','no rank'),(1428717,114727,'Influenza A virus (A/Ontario/039/2013(H1N1))','no rank'),(1428718,114727,'Influenza A virus (A/Ontario/014/2013(H1N1))','no rank'),(1428719,114727,'Influenza A virus (A/Ontario/033/2013(H1N1))','no rank'),(1428720,114727,'Influenza A virus (A/Ontario/024/2013(H1N1))','no rank'),(1428721,114727,'Influenza A virus (A/Ontario/032/2013(H1N1))','no rank'),(1428722,114727,'Influenza A virus (A/Ontario/045/2013(H1N1))','no rank'),(1428723,114727,'Influenza A virus (A/Ontario/012/2013(H1N1))','no rank'),(1428724,114727,'Influenza A virus (A/Ontario/040/2013(H1N1))','no rank'),(1428725,114727,'Influenza A virus (A/Ontario/044/2013(H1N1))','no rank'),(1428726,114727,'Influenza A virus (A/Ontario/011/2013(H1N1))','no rank'),(1428727,114727,'Influenza A virus (A/Ontario/026/2013(H1N1))','no rank'),(1428728,119210,'Influenza A virus (A/Ontario/038/2013(H3N2))','no rank'),(1428729,119210,'Influenza A virus (A/Ontario/028/2013(H3N2))','no rank'),(1428730,119210,'Influenza A virus (A/Ontario/023/2013(H3N2))','no rank'),(1428731,119210,'Influenza A virus (A/Ontario/022/2013(H3N2))','no rank'),(1428732,119210,'Influenza A virus (A/Ontario/027/2013(H3N2))','no rank'),(1428733,119210,'Influenza A virus (A/Ontario/021/2013(H3N2))','no rank'),(1428734,119210,'Influenza A virus (A/Ontario/047/2013(H3N2))','no rank'),(1428735,119210,'Influenza A virus (A/Ontario/018/2013(H3N2))','no rank'),(1428736,119210,'Influenza A virus (A/Ontario/017/2013(H3N2))','no rank'),(1428737,119210,'Influenza A virus (A/Ontario/036/2013(H3N2))','no rank'),(1428738,119210,'Influenza A virus (A/Ontario/016/2013(H3N2))','no rank'),(1428739,119210,'Influenza A virus (A/Ontario/013/2013(H3N2))','no rank'),(1428740,119210,'Influenza A virus (A/Ontario/015/2013(H3N2))','no rank'),(1428741,119210,'Influenza A virus (A/Ontario/037/2013(H3N2))','no rank'),(1428742,119210,'Influenza A virus (A/Ontario/030/2013(H3N2))','no rank'),(1428743,119210,'Influenza A virus (A/Ontario/009/2013(H3N2))','no rank'),(1428744,119210,'Influenza A virus (A/Ontario/025/2013(H3N2))','no rank'),(1428745,102796,'Influenza A virus (A/chicken/Jilin/DH102/2012(H9N2))','no rank'),(1428746,102796,'Influenza A virus (A/chicken/Jilin/DH104/2012(H9N2))','no rank'),(1428747,102796,'Influenza A virus (A/chicken/Jilin/DH108/2012(H9N2))','no rank'),(1428748,102796,'Influenza A virus (A/chicken/Jilin/DH109/2012(H9N2))','no rank'),(1428749,102796,'Influenza A virus (A/chicken/Jilin/SJ12/2012(H9N2))','no rank'),(1428750,102796,'Influenza A virus (A/chicken/Jilin/SJ13/2012(H9N2))','no rank'),(1428751,102796,'Influenza A virus (A/chicken/Jilin/SJ15/2012(H9N2))','no rank'),(1428752,102796,'Influenza A virus (A/chicken/Jilin/SJ16/2012(H9N2))','no rank'),(1428753,102796,'Influenza A virus (A/chicken/Jilin/SJ19/2012(H9N2))','no rank'),(1428754,102796,'Influenza A virus (A/chicken/Jilin/SJ150/2012(H9N2))','no rank'),(1428755,102796,'Influenza A virus (A/chicken/Jilin/SJ172/2012(H9N2))','no rank'),(1428756,102796,'Influenza A virus (A/chicken/Jilin/SJJT/2012(H9N2))','no rank'),(1428757,102796,'Influenza A virus (A/wild bird/Jilin/SJ95/2012(H9N2))','no rank'),(1428758,102796,'Influenza A virus (A/chicken/Jilin/GYH1/2012(H9N2))','no rank'),(1428759,102796,'Influenza A virus (A/chicken/Jilin/GYH1-1/2012(H9N2))','no rank'),(1428760,102796,'Influenza A virus (A/chicken/Jilin/GYH2-1/2012(H9N2))','no rank'),(1428761,102796,'Influenza A virus (A/chicken/Jilin/GYH3-1/2012(H9N2))','no rank'),(1428762,102796,'Influenza A virus (A/chicken/Jilin/A/2012(H9N2))','no rank'),(1428763,40068,'Tibet orbivirus','species'),(1428764,63063,'Ampelocera macphersonii','species'),(1428765,3474,'Phyllostylon','genus'),(1428766,1428765,'Phyllostylon rhamnoides','species'),(1428767,3474,'Planera','genus'),(1428768,1428767,'Planera aquatica','species'),(1428769,24735,'Ulmus elliptica','species'),(1428770,24735,'Ulmus glaucescens','species'),(1428771,3681,'Begonia maxwelliana','species'),(1428772,467325,'Calligonum klementzii','species'),(1428775,181395,'Ventichthys','genus'),(1428776,1428775,'Ventichthys biospeedoi','species'),(1428777,540900,'Meromyza acuminata','species'),(1428778,540900,'Meromyza brevifasciata','species'),(1428779,540900,'Meromyza conifera','species'),(1428780,540900,'Meromyza femorata','species'),(1428781,540900,'Meromyza inornata','species'),(1428782,540900,'Meromyza jakutica','species'),(1428783,540900,'Meromyza laeta','species'),(1428784,540900,'Meromyza mosquensis','species'),(1428785,540900,'Meromyza nigriventris','species'),(1428786,540900,'Meromyza nigrofasciata','species'),(1428787,540900,'Meromyza pallida','species'),(1428788,540900,'Meromyza pratorum','species'),(1428789,540900,'Meromyza saltatrix','species'),(1428790,540900,'Meromyza variegata','species'),(1428791,29591,'Colysis ampla','species'),(1428792,1385223,'Birka sp. \'ola\'','species'),(1428793,362122,'Cladius sp. \'china\'','species'),(1428794,1385270,'Megaxyela sp. \'fulvago\'','species'),(1428795,1194278,'Pachyprotasis sp. \'prismatiscutellis\'','species'),(1428796,362175,'Pristiphora sp. \'gongshanica\'','species'),(1428797,222790,'Sterictiphora sp. \'juttae\'','species'),(1428798,112291,'Tenthredo sp. \'gothichaur\'','species'),(1428799,95269,'Arge albocincta','species'),(1428800,95269,'Arge bipunctata','species'),(1428801,95269,'Arge fumipennis','species'),(1428802,37343,'Athalia nigromaculata','species'),(1428803,222787,'Corynis enslini','species'),(1428804,112291,'Tenthredo nigropilosa','species'),(1428805,1385318,'Rhadinoceraea sibiricola','species'),(1428808,112287,'Tyloceridius','genus'),(1428809,1428808,'Tyloceridius sp. \'puncticephalus\'','species'),(1428810,112287,'Conaspidia','genus'),(1428811,1428810,'Conaspidia onoi','species'),(1428812,112290,'Hypsathalia','genus'),(1428813,1428812,'Hypsathalia przewalskyi','species'),(1428814,1253823,'Nematus sp. \'daochengensis\'','species'),(1428815,126892,'Athenaea cuspidata','species'),(1428816,126892,'Athenaea martiana','species'),(1428817,126892,'Athenaea micrantha','species'),(1428818,126892,'Athenaea pereirae','species'),(1428819,126892,'Athenaea picta','species'),(1428820,126892,'Athenaea pogogena','species'),(1428821,180571,'Aureliana brasiliana','species'),(1428822,180571,'Aureliana darcyi','species'),(1428823,180571,'Aureliana sellowiana','species'),(1428824,180571,'Aureliana velutina','species'),(1428825,4107,'Solanum trachytrichium','species'),(1428826,47518,'Calystegia atriplicifolia','species'),(1428827,47518,'Calystegia catesbeiana','species'),(1428828,1428827,'Calystegia catesbeiana subsp. sericata','subspecies'),(1428829,47518,'Calystegia collina','species'),(1428830,47518,'Calystegia longipes','species'),(1428831,197361,'Calystegia macrostegia subsp. arida','subspecies'),(1428832,197361,'Calystegia macrostegia subsp. cyclostegia','subspecies'),(1428833,47518,'Calystegia malacophylla','species'),(1428834,1428833,'Calystegia malacophylla subsp. pedicellata','subspecies'),(1428835,47518,'Calystegia occidentalis','species'),(1428836,1428835,'Calystegia occidentalis subsp. fulcrata','subspecies'),(1428837,47518,'Calystegia peirsonii','species'),(1428838,649338,'Calystegia pellita subsp. longifolia','subspecies'),(1428839,267568,'Calystegia silvatica subsp. fraterniflora','subspecies'),(1428840,47518,'Calystegia spithamaea','species'),(1428841,47518,'Calystegia subacaulis','species'),(1428842,1428841,'Calystegia subacaulis subsp. episcopolis','subspecies'),(1428843,4122,'Convolvulus aitchisonii','species'),(1428844,4122,'Convolvulus asyrensis','species'),(1428845,4122,'Convolvulus bidrensis','species'),(1428846,4122,'Convolvulus carduchorum','species'),(1428847,4122,'Convolvulus coelesyriacus','species'),(1428848,4122,'Convolvulus dryadum','species'),(1428849,4122,'Convolvulus durandoi','species'),(1428850,4122,'Convolvulus euphraticus','species'),(1428851,4122,'Convolvulus fatmensis','species'),(1428853,4122,'Convolvulus galaticus','species'),(1428855,4122,'Convolvulus glaouorum','species'),(1428856,4122,'Convolvulus grantii','species'),(1428857,4122,'Convolvulus hamrinensis','species'),(1428858,4122,'Convolvulus jordanensis','species'),(1428859,4122,'Convolvulus leptocladus','species'),(1428860,4122,'Convolvulus lindbergii','species'),(1428861,4122,'Convolvulus maireanus','species'),(1428862,4122,'Convolvulus oppositifolius','species'),(1428863,4122,'Convolvulus oxysepalus','species'),(1428864,4122,'Convolvulus palaestinus','species'),(1428865,4122,'Convolvulus pentapetaloides','species'),(1428866,4122,'Convolvulus pilosellifolius','species'),(1428867,4122,'Convolvulus pitardii','species'),(1428868,4122,'Convolvulus pyrrhotrichus','species'),(1428869,4122,'Convolvulus rectangularis','species'),(1428870,4122,'Convolvulus reticulatus','species'),(1428872,4122,'Convolvulus sarmentosus','species'),(1428873,4122,'Convolvulus stapfii','species'),(1428875,4122,'Convolvulus subspathulatus','species'),(1428876,4122,'Convolvulus turrillianus','species'),(1428877,4122,'Convolvulus vidalii','species'),(1428878,4122,'Convolvulus virgatus','species'),(1428879,197431,'Polymeria calycina','species'),(1428880,197431,'Polymeria lanata','species'),(1428881,197431,'Polymeria marginata','species'),(1428882,197431,'Polymeria mollis','species'),(1428883,197431,'Polymeria quadrivalvis','species'),(1428884,197431,'Polymeria subhirsuta','species'),(1428885,4122,'Convolvulus ammannii','species'),(1428887,4122,'Convolvulus angustissimus','species'),(1428889,4122,'Convolvulus argyracanthus','species'),(1428890,4122,'Convolvulus aschersonii','species'),(1428891,4122,'Convolvulus betonicifolius','species'),(1428892,4122,'Convolvulus bidentatus','species'),(1428893,4122,'Convolvulus boedeckerianus','species'),(1428894,4122,'Convolvulus bonariensis','species'),(1428895,4122,'Convolvulus calvertii','species'),(1428896,4122,'Convolvulus capensis','species'),(1428897,4122,'Convolvulus capitulifer','species'),(1428898,1428897,'Convolvulus capitulifer var. foliaceus','varietas'),(1428899,4122,'Convolvulus chilensis','species'),(1428900,4122,'Convolvulus chinensis','species'),(1428901,4122,'Convolvulus chondrilloides','species'),(1428902,4122,'Convolvulus clementii','species'),(1428903,4122,'Convolvulus commutatus','species'),(1428904,4122,'Convolvulus crenatifolius','species'),(1428905,4122,'Convolvulus demissus','species'),(1428906,4122,'Convolvulus equitans','species'),(1428907,4122,'Convolvulus eremophilus','species'),(1428908,4122,'Convolvulus eyreanus','species'),(1428909,4122,'Convolvulus fruticosus','species'),(1428910,4122,'Convolvulus graminetinus','species'),(1428911,4122,'Convolvulus hasslerianus','species'),(1428912,4122,'Convolvulus hermanniae','species'),(1428913,4122,'Convolvulus hystrix','species'),(1428914,4122,'Convolvulus jefferyi','species'),(1428915,4122,'Convolvulus kilimandschari','species'),(1428917,4122,'Convolvulus laciniatus','species'),(1428918,4122,'Convolvulus lanatus','species'),(1428919,4122,'Convolvulus libanoticus','species'),(1428920,4122,'Convolvulus montanus','species'),(1428921,4122,'Convolvulus montevidensis','species'),(1428922,4122,'Convolvulus natalensis','species'),(1428923,4122,'Convolvulus ocellatus','species'),(1428925,4122,'Convolvulus persicus','species'),(1428926,4122,'Convolvulus pseudocantabricus','species'),(1428927,4122,'Convolvulus pseudoscammonia','species'),(1428928,4122,'Convolvulus recurvatus','species'),(1428929,4122,'Convolvulus rhyniospermus','species'),(1428930,4122,'Convolvulus ruspolii','species'),(1428931,4122,'Convolvulus scammonia','species'),(1428932,4122,'Convolvulus schulzei','species'),(1428933,4122,'Convolvulus scindicus','species'),(1428934,4122,'Convolvulus simulans','species'),(1428935,4122,'Convolvulus spinosus','species'),(1428936,4122,'Convolvulus stachydifolius','species'),(1428937,4122,'Convolvulus stenocladus','species'),(1428938,4122,'Convolvulus subhirsutus','species'),(1428939,4122,'Convolvulus thunbergii','species'),(1428940,4122,'Convolvulus waitaha','species'),(1428942,114288,'Scorzonera tortuosissima','species'),(1428943,13730,'Tragopogon kopetdaghensis','species'),(1428944,13730,'Tragopogon altaicus','species'),(1428945,13730,'Tragopogon angustissimus','species'),(1428946,13730,'Tragopogon badali','species'),(1428947,13730,'Tragopogon borysthenicus','species'),(1428948,13730,'Tragopogon colchicus','species'),(1428949,13730,'Tragopogon conduplicatus','species'),(1428950,13730,'Tragopogon daghestanicus','species'),(1428951,13730,'Tragopogon sp. \'desertorum\'','species'),(1428952,13730,'Tragopogon donetzicus','species'),(1428953,13730,'Tragopogon gaudanicus','species'),(1428954,13730,'Tragopogon sp. EVM-2013a','species'),(1428955,13730,'Tragopogon karelinii','species'),(1428956,13730,'Tragopogon kasahstanicus','species'),(1428957,13730,'Tragopogon kultiassovii','species'),(1428958,13730,'Tragopogon sp. \'macrocephalum\'','species'),(1428959,13730,'Tragopogon macropogon','species'),(1428960,13730,'Tragopogon malikus','species'),(1428961,13730,'Tragopogon maturatus','species'),(1428962,13730,'Tragopogon nachitschevanicus','species'),(1428963,13730,'Tragopogon pseudomajor','species'),(1428964,13730,'Tragopogon sabulosus','species'),(1428965,13730,'Tragopogon scoparius','species'),(1428966,13730,'Tragopogon serawschanicus','species'),(1428967,13730,'Tragopogon sp. EVM-2013b','species'),(1428968,13730,'Tragopogon sibiricus','species'),(1428969,13730,'Tragopogon sp. EVM-2013c','species'),(1428970,13730,'Tragopogon songoricus','species'),(1428971,13730,'Tragopogon tanaiticus','species'),(1428972,13730,'Tragopogon turkestanicus','species'),(1428973,13730,'Tragopogon ucrainicus','species'),(1428974,119900,'Memecylon cantleyi','species'),(1428975,119900,'Memecylon fuscescens','species'),(1428976,119900,'Memecylon hyleastrum','species'),(1428977,119900,'Memecylon kupeanum','species'),(1428978,119900,'Memecylon laxiflorum','species'),(1428979,119900,'Memecylon parvifolium','species'),(1428980,119900,'Memecylon plebejum','species'),(1428981,119900,'Memecylon rotundatum','species'),(1428982,119900,'Memecylon simulans','species'),(1428983,119900,'Memecylon torrei','species'),(1428984,13730,'Tragopogon vvedenskyi','species'),(1428985,119900,'Memecylon amshoffiae','species'),(1428986,119900,'Memecylon arcuatomarginatum','species'),(1428987,119900,'Memecylon bachmannii','species'),(1428988,119900,'Memecylon bakossiense','species'),(1428989,119900,'Memecylon batekeanum','species'),(1428990,119900,'Memecylon boinense','species'),(1428991,119900,'Memecylon buxifolium','species'),(1428992,119900,'Memecylon buxoides','species'),(1428993,119900,'Memecylon caeruleum','species'),(1428994,119900,'Memecylon calophyllum','species'),(1428995,119900,'Memecylon candidum','species'),(1428996,119900,'Memecylon capuronii','species'),(1428997,119900,'Memecylon clavistaminum','species'),(1428998,119900,'Memecylon cogniauxii','species'),(1428999,119900,'Memecylon confusum','species'),(1429000,119900,'Memecylon corymbiforme','species'),(1429001,119900,'Memecylon dasyanthum','species'),(1429002,119900,'Memecylon deminutum','species'),(1429003,119900,'Memecylon eduliforme','species'),(1429004,119900,'Memecylon flavovirens','species'),(1429005,119900,'Memecylon floribundum','species'),(1429006,119900,'Memecylon fragrans','species'),(1429007,119900,'Memecylon germainii','species'),(1429008,119900,'Memecylon greenwayi','species'),(1429009,119900,'Memecylon impressivenum','species'),(1429010,119900,'Memecylon infuscatum','species'),(1429011,119900,'Memecylon interjectum','species'),(1429012,119900,'Memecylon klaineanum','species'),(1429013,119900,'Memecylon lilacinum','species'),(1429014,119900,'Memecylon longicuspe','species'),(1429015,119900,'Memecylon longipetalum','species'),(1429016,119900,'Memecylon louvelianum','species'),(1429018,119900,'Memecylon magnifoliatum','species'),(1429019,119900,'Memecylon mayottense','species'),(1429020,119900,'Memecylon mocquerysii','species'),(1429022,119900,'Memecylon occultum','species'),(1429023,119900,'Memecylon oubanguianum','species'),(1429024,119900,'Memecylon ovatifolium','species'),(1429025,119900,'Memecylon ovatum','species'),(1429026,119900,'Memecylon peracuminatum','species'),(1429027,119900,'Memecylon perditum','species'),(1429028,119900,'Memecylon pterocladum','species'),(1429029,119900,'Memecylon rivulare','species'),(1429030,119900,'Memecylon rostratum','species'),(1429031,119900,'Memecylon royenii','species'),(1429032,119900,'Memecylon scutellatum','species'),(1429033,119900,'Memecylon sejunctum','species'),(1429034,119900,'Memecylon semseii','species'),(1429036,119900,'Memecylon strumosum','species'),(1429037,119900,'Memecylon teitense','species'),(1429038,119900,'Memecylon ulopterum','species'),(1429039,119900,'Memecylon verruculosum','species'),(1429040,119900,'Memecylon virescens','species'),(1429041,119900,'Memecylon xiphophyllum','species'),(1429042,119900,'Memecylon zenkeri','species'),(1429043,453229,'Desulfarculus sp. SPR','species'),(1429044,670,'Vibrio parahaemolyticus UCM-V493','no rank'),(1429045,58096,'Salmonella enterica subsp. enterica serovar Bareilly str. CFSAN002033','no rank'),(1429046,1829,'Rhodococcus rhodochrous ATCC 21198','no rank'),(1429047,68809,'Typhula laschii','species'),(1429048,68809,'Typhula japonica','species'),(1429049,159987,'Abrothallales','order'),(1429050,1429049,'Abrothallaceae','family'),(1429051,452333,'Lepidostromatales','order'),(1429054,579912,'Sulzbacheromyces','genus'),(1429055,1429054,'Sulzbacheromyces caatingae','species'),(1429056,1386,'Bacillus sp. BAB-1831','species'),(1429057,1386,'Bacillus sp. BAB-2854','species'),(1429058,1386,'Bacillus sp. BAB-2875','species'),(1429059,1386,'Bacillus sp. BAB-2920','species'),(1429060,1386,'Bacillus sp. BAB-2922','species'),(1429061,1386,'Bacillus sp. BAB-2925','species'),(1429062,1386,'Bacillus sp. BAB-2972','species'),(1429063,1883,'Streptomyces sp. BAB-1839','species'),(1429064,1883,'Streptomyces sp. BAB-3082','species'),(1429065,84406,'Virgibacillus sp. BAB-2671','species'),(1429066,1663,'Arthrobacter sp. HPG166','species'),(1429067,1386,'Bacillus sp. SR1','species'),(1429068,138,'Borrelia sp. C264','species'),(1429069,138,'Borrelia sp. C874','species'),(1429070,662,'Vibrio sp. Vk-27F KL','species'),(1429071,85635,'\'Richardia scabra\' phytoplasma','species'),(1429072,1817,'Nocardia sp. RY45-3','species'),(1429073,1873,'Micromonospora sp. CH3-3','species'),(1429074,1883,'Streptomyces sp. D2-1','species'),(1429075,1883,'Streptomyces sp. D2-2','species'),(1429076,1988,'Actinomadura sp. RY35-68','species'),(1429077,286,'Pseudomonas sp. ATHA29','species'),(1429078,109262,'Halothiobacillus sp. JAF2','species'),(1429079,469,'Acinetobacter sp. Y3','species'),(1429080,507,'Alcaligenes sp. Zf1','species'),(1429081,286,'Pseudomonas sp. A3CB','species'),(1429082,1594166,'Oricola cellulosilytica','species'),(1429083,286,'Pseudomonas hussainii','species'),(1429085,1604279,'Cribrihabitans neustonicus','species'),(1429086,286,'Pseudomonas sp. A3CT','species'),(1429087,5506,'Fusarium sp. PTN-12','species'),(1429088,5073,'Penicillium sp. PTN-34','species'),(1429089,5598,'Alternaria sp. Al-13','species'),(1429090,27292,'Saccharomyces pastorianus CBS 1503','no rank'),(1429091,119210,'Influenza A virus (A/swine/Iowa/13H069/2013(H3N2))','no rank'),(1429092,114728,'Influenza A virus (A/swine/Iowa/13H072/2013(H1N2))','no rank'),(1429093,119210,'Influenza A virus (A/swine/Iowa/13H087/2013(H3N2))','no rank'),(1429094,119210,'Influenza A virus (A/swine/Iowa/13H094/2013(H3N2))','no rank'),(1429095,29278,'Chloroplast transformation vector pTCH-PB','species'),(1429096,29278,'Chloroplast transformation vector pC35-STDBxb1','species'),(1429097,114727,'Influenza A virus (A/swine/Iowa/A01365692/2013(H1N1))','no rank'),(1429098,114727,'Influenza A virus (A/swine/Iowa/A01365761/2013(H1N1))','no rank'),(1429099,114727,'Influenza A virus (A/swine/Iowa/A01365780/2013(H1N1))','no rank'),(1429100,114728,'Influenza A virus (A/swine/Minnesota/A01365714/2013(H1N2))','no rank'),(1429101,119210,'Influenza A virus (A/swine/Minnesota/A01365842/2013(H3N2))','no rank'),(1429102,1883,'Streptomyces sp. RM-27-46','species'),(1429103,1883,'Streptomyces sp. RM-5-8','species'),(1429104,5052,'Aspergillus sp. A1bC-4','species'),(1429105,137742,'Abortiporus sp. A1a-30','species'),(1429106,5052,'Aspergillus sp. A3a-1','species'),(1429107,102793,'Influenza A virus (A/chicken/Bangladesh/15078/2012(H5N1))','no rank'),(1429108,102793,'Influenza A virus (A/chicken/Bangladesh/15079/2012(H5N1))','no rank'),(1429109,102793,'Influenza A virus (A/chicken/Bangladesh/15083/2012(H5N1))','no rank'),(1429110,102793,'Influenza A virus (A/chicken/Bangladesh/15085/2012(H5N1))','no rank'),(1429111,102793,'Influenza A virus (A/chicken/Bangladesh/15210/2012(H5N1))','no rank'),(1429112,102793,'Influenza A virus (A/chicken/Bangladesh/18061/2012(H5N1))','no rank'),(1429113,102793,'Influenza A virus (A/chicken/Bangladesh/18065/2012(H5N1))','no rank'),(1429114,102793,'Influenza A virus (A/chicken/Bangladesh/18248/2012(H5N1))','no rank'),(1429115,102793,'Influenza A virus (A/chicken/Bangladesh/9636/2010(H5N1))','no rank'),(1429116,102793,'Influenza A virus (A/duck/Bangladesh/17753/2012(H5N1))','no rank'),(1429117,102793,'Influenza A virus (A/duck/Bangladesh/18949/2013(H5N1))','no rank'),(1429118,102793,'Influenza A virus (A/duck/Bangladesh/19099/2013(H5N1))','no rank'),(1429119,102793,'Influenza A virus (A/environment/Bangladesh/12197/2011(H5N1))','no rank'),(1429120,102793,'Influenza A virus (A/environment/Bangladesh/15105/2012(H5N1))','no rank'),(1429121,102793,'Influenza A virus (A/environment/Bangladesh/15114/2012(H5N1))','no rank'),(1429122,102793,'Influenza A virus (A/environment/Bangladesh/15121/2012(H5N1))','no rank'),(1429123,102793,'Influenza A virus (A/environment/Bangladesh/15126/2012(H5N1))','no rank'),(1429124,102793,'Influenza A virus (A/environment/Bangladesh/15145/2012(H5N1))','no rank'),(1429125,102793,'Influenza A virus (A/environment/Bangladesh/15147/2012(H5N1))','no rank'),(1429126,102793,'Influenza A virus (A/environment/Bangladesh/15165/2012(H5N1))','no rank'),(1429127,102793,'Influenza A virus (A/environment/Bangladesh/15661/2012(H5N1))','no rank'),(1429128,102793,'Influenza A virus (A/environment/Bangladesh/16298/2012(H5N1))','no rank'),(1429129,102793,'Influenza A virus (A/environment/Bangladesh/18948/2013(H5N1))','no rank'),(1429130,102793,'Influenza A virus (A/environment/Bangladesh/18984/2013(H5N1))','no rank'),(1429131,102793,'Influenza A virus (A/environment/Bangladesh/18989/2013(H5N1))','no rank'),(1429132,102793,'Influenza A virus (A/environment/Bangladesh/19338/2013(H5N1))','no rank'),(1429133,102793,'Influenza A virus (A/environment/Bangladesh/9675/2011(H5N1))','no rank'),(1429134,102793,'Influenza A virus (A/quail/Bangladesh/19250/2013(H5N1))','no rank'),(1429135,102793,'Influenza A virus (A/quail/Bangladesh/19254/2013(H5N1))','no rank'),(1429136,1873,'Micromonospora sp. KGS-38-1','species'),(1429137,1883,'Streptomyces sp. RM-27-12','species'),(1429138,1883,'Streptomyces sp. RM-27-18','species'),(1429139,1883,'Streptomyces sp. LC-7-3','species'),(1429140,1883,'Streptomyces sp. KGS-6-28','species'),(1429141,1883,'Streptomyces sp. KGS-6-29','species'),(1429142,1883,'Streptomyces sp. KGS-6-31','species'),(1429143,1883,'Streptomyces sp. RM-27-35','species'),(1429144,32008,'Burkholderia sp. ICMP 19548','species'),(1429145,32008,'Burkholderia sp. ICMP 19549','species'),(1429146,32008,'Burkholderia sp. ICMP 19866','species'),(1429147,32008,'Burkholderia sp. ICMP 19867','species'),(1429148,32008,'Burkholderia sp. ICMP 19869','species'),(1429149,37991,'Xylaria sp. VJ1','species'),(1429150,1386,'Bacillus sp. SJ-8','species'),(1429158,334452,'Crepidostomum affine','species'),(1429164,36922,'Diaporthe sp. YY-2013','species'),(1429165,374816,'Musellifer reichardti','species'),(1429166,557271,'Trichodactylus aff. fluviatilis CCDB 2728','species'),(1429167,557271,'Trichodactylus aff. fluviatilis CCDB 2729','species'),(1429168,557271,'Trichodactylus aff. fluviatilis CCDB 4643','species'),(1429169,557271,'Trichodactylus aff. fluviatilis CCDB 4668','species'),(1429170,557271,'Trichodactylus cf. crassus CCDB 1773','species'),(1429171,557271,'Trichodactylus cf. crassus CCDB 3039','species'),(1429172,557271,'Trichodactylus cf. crassus CCDB 3751','species'),(1429173,557271,'Trichodactylus cf. crassus CCDB 3937','species'),(1429174,557271,'Trichodactylus cf. crassus CCDB 3938','species'),(1429175,557271,'Trichodactylus cf. crassus CCDB 4527','species'),(1429176,557271,'Trichodactylus cf. crassus CCDB 4528','species'),(1429177,129890,'Mesacanthion ungulatum','species'),(1429178,320127,'Bathylaimus sp. JAL-2013','species'),(1429179,320054,'Chromadorita sp. JAL-2013','species'),(1429180,129856,'Enoploides sp. 1 JAL-2013','species'),(1429181,129856,'Enoploides sp. 10 JAL-2013','species'),(1429182,129856,'Enoploides sp. 12 JAL-2013','species'),(1429183,129856,'Enoploides sp. 13 JAL-2013','species'),(1429184,129856,'Enoploides sp. 14 JAL-2013','species'),(1429185,129856,'Enoploides sp. 15 JAL-2013','species'),(1429186,129856,'Enoploides sp. 16 JAL-2013','species'),(1429187,129856,'Enoploides sp. 17 JAL-2013','species'),(1429188,129856,'Enoploides sp. 18 JAL-2013','species'),(1429189,129856,'Enoploides sp. 19 JAL-2013','species'),(1429190,129856,'Enoploides sp. 2 JAL-2013','species'),(1429191,129856,'Enoploides sp. 20 JAL-2013','species'),(1429192,129856,'Enoploides sp. 21 JAL-2013','species'),(1429193,129856,'Enoploides sp. 22 JAL-2013','species'),(1429194,129856,'Enoploides sp. 3 JAL-2013','species'),(1429195,129856,'Enoploides sp. 4 JAL-2013','species'),(1429196,129856,'Enoploides sp. 5 JAL-2013','species'),(1429197,129856,'Enoploides sp. 6 JAL-2013','species'),(1429198,129856,'Enoploides sp. 7 JAL-2013','species'),(1429199,129856,'Enoploides sp. 8 JAL-2013','species'),(1429200,129856,'Enoploides sp. 9 JAL-2013','species'),(1429201,130209,'Enoplolaimus sp. JAL-2013','species'),(1429202,57291,'Enoplus sp. 1 JAL-2013','species'),(1429203,57291,'Enoplus sp. 2 JAL-2013','species'),(1429204,57291,'Enoplus sp. 3 JAL-2013','species'),(1429205,535938,'Halomonhystera sp. 1 JAL-2013','species'),(1429206,535938,'Halomonhystera sp. 10 JAL-2013','species'),(1429207,535938,'Halomonhystera sp. 2 JAL-2013','species'),(1429208,535938,'Halomonhystera sp. 3 JAL-2013','species'),(1429209,535938,'Halomonhystera sp. 4 JAL-2013','species'),(1429210,535938,'Halomonhystera sp. 5 JAL-2013','species'),(1429211,535938,'Halomonhystera sp. 6 JAL-2013','species'),(1429212,535938,'Halomonhystera sp. 7 JAL-2013','species'),(1429213,535938,'Halomonhystera sp. 8 JAL-2013','species'),(1429214,535938,'Halomonhystera sp. 9 JAL-2013','species'),(1429215,320113,'Odontophora aff. peritricha 2 JAL-2013','species'),(1429216,320113,'Odontophora aff. peritricha 3 JAL-2013','species'),(1429217,309578,'Oncholaimidae sp. JAL-2013','species'),(1429218,129896,'Oncholaimus sp. 1 JAL-2013','species'),(1429219,129896,'Oncholaimus sp. 2 JAL-2013','species'),(1429220,129896,'Oncholaimus sp. 3 JAL-2013','species'),(1429221,331540,'Pomponema sp. 1 JAL-2013','species'),(1429222,331540,'Pomponema sp. 2 JAL-2013','species'),(1429223,147830,'Rhabditidae sp. 1 JAL-2013','species'),(1429224,147830,'Rhabditidae sp. 2 JAL-2013','species'),(1429225,1211418,'Trissonchulus sp. JAL-2013','species'),(1429226,331538,'Gammanema','genus'),(1429227,1429226,'Gammanema sp. 1 JAL-2013','species'),(1429228,1429226,'Gammanema sp. 2 JAL-2013','species'),(1429229,993557,'Symbiodinium sp. C3ee-ff','no rank'),(1429230,1458706,'Escherichia phage P13803','no rank'),(1429231,1458706,'Escherichia phage P8983','no rank'),(1429232,1458706,'Escherichia phage P13771','no rank'),(1429233,1458706,'Escherichia phage P14437','no rank'),(1429234,2706,'Citrus sp. G51','species'),(1429235,1386,'Bacillus sp. SPD2','species'),(1429236,286,'Pseudomonas sp. SPD8','species'),(1429237,1663,'Arthrobacter sp. D20(2013)','species'),(1429238,469,'Acinetobacter sp. ACI','species'),(1429239,547,'Enterobacter sp. ENT','species'),(1429240,33882,'Microbacterium sp. MIC','species'),(1429241,34125,'Cladophora wrightiana','species'),(1429242,61432,'Flavobacteriaceae bacterium FLA','species'),(1429244,1406,'Paenibacillus polymyxa CR1','no rank'),(1429245,106591,'Ensifer sp. SCL3-10','species'),(1429246,490567,'Arenimonas sp. LAM-WHM-D11','species'),(1429247,2842,'Skeletonema potamos','species'),(1429248,5806,'Cryptosporidium erinacei','species'),(1429249,464722,'Eilema auriflua','species'),(1429250,694894,'Gardinia anopla','species'),(1429251,694826,'Lycomorphodes correbioides','species'),(1429252,694770,'Meterythrosia sangala','species'),(1429253,694648,'Lyclene quadrilineata','species'),(1429254,694748,'Agylla septentrionalis','species'),(1429255,694647,'Asura cervicalis','species'),(1429256,694805,'Balbura dorsisigna','species'),(1429257,694869,'Bruceia hubbardi','species'),(1429258,694737,'Calamidia hirta','species'),(1429259,694813,'Chrysochlorosia magnifica','species'),(1429260,688613,'Crambidia lithosioides','species'),(1429261,1098800,'Dolichesia falsimonia','species'),(1429262,464722,'Eilema plana','species'),(1429263,694776,'Gnamptonychia flavicollis','species'),(1429264,694709,'Heliosia jucunda','species'),(1429265,695145,'Hiera gyge','species'),(1429266,56595,'Hypoprepia cadaverosa','species'),(1429267,214174,'Hypoprepia fucosa tricolor','subspecies'),(1429268,694777,'Inopsis modulata','species'),(1429269,694648,'Lyclene pyraula','species'),(1429270,694826,'Lycomorphodes sordida','species'),(1429272,694768,'Ptychoglene coccinea','species'),(1429273,694872,'Rhabdatomis melinda','species'),(1429274,694827,'Talara lepida','species'),(1429275,464722,'Eilema sp. 1 CHS-2013','species'),(1429276,464722,'Eilema sp. 2 CHS-2013','species'),(1429277,464722,'Eilema sp. 3 CHS-2013','species'),(1429278,464722,'Eilema sp. 4 CHS-2013','species'),(1429279,1106242,'Epeiromulona sp. 1 CHS-2013','species'),(1429280,694810,'Euthyone sp. 1 CHS-2013','species'),(1429281,1099666,'Illice sp. 1 CHS-2013','species'),(1429282,694648,'Lyclene sp. 1 CHS-2013','species'),(1429283,694648,'Lyclene sp. nr. 1 CHS-2013','species'),(1429284,694657,'Miltochrista sp. 1 CHS-2013','species'),(1429285,694818,'Prepiella nr. aurea CHS-2013','species'),(1429286,694818,'Prepiella nr. pexicera CHS-2013','species'),(1429287,694827,'Talara nr. mona CHS-2013','species'),(1429288,132199,'Abrochocis','genus'),(1429289,1429288,'Abrochocis esperanza','species'),(1429290,185818,'Ameletus sp. OPU_BS_A2012-262','species'),(1429291,643717,'Cincticostella sp. OPU_BS_C2011-117','species'),(1429292,243065,'Cinygmula sp. OPU_BS_C2012-130','species'),(1429293,243065,'Cinygmula sp. OPU_BS_C2012-221','species'),(1429294,240913,'Drunella sp. OPU_BS_D2012-178','species'),(1429295,240913,'Drunella sp. OPU_BS_D2012-179','species'),(1429296,240913,'Drunella sp. OPU_BS_D2012-180','species'),(1429297,240913,'Drunella sp. OPU_BS_D2012-181','species'),(1429298,240913,'Drunella sp. OPU_BS_D2012-182','species'),(1429299,240913,'Drunella sp. OPU_BS_D2012-96','species'),(1429300,240913,'Drunella sp. OPU_BS_D2012-97','species'),(1429301,309576,'Ecdyonurus sp. OPU_BS_E2012-131','species'),(1429302,309576,'Ecdyonurus sp. OPU_BS_E2012-132','species'),(1429303,309576,'Ecdyonurus sp. OPU_BS_E2012-133','species'),(1429304,309576,'Ecdyonurus sp. OPU_BS_E2012-190','species'),(1429305,309576,'Ecdyonurus sp. OPU_BS_E2012-191','species'),(1429306,50634,'Ephemerella sp. OPU_BS_E2012-129','species'),(1429307,50634,'Ephemerella sp. OPU_BS_E2012-86','species'),(1429308,50634,'Ephemerella sp. OPU_BS_E2012-90','species'),(1429309,50634,'Ephemerella sp. OPU_BS_E2012-91','species'),(1429310,202397,'Paraleptophlebia sp. OPU_BS_P2012-248','species'),(1429311,202397,'Paraleptophlebia sp. OPU_BS_P2012-249','species'),(1429312,307890,'Rhithrogena sp. OPU_BS_R2010-15','species'),(1429313,307890,'Rhithrogena sp. OPU_BS_R2010-19','species'),(1429314,307890,'Rhithrogena sp. OPU_BS_R2012-102','species'),(1429315,307890,'Rhithrogena sp. OPU_BS_R2012-153','species'),(1429316,307890,'Rhithrogena sp. OPU_BS_R2012-154','species'),(1429317,307890,'Rhithrogena sp. OPU_BS_R2012-155','species'),(1429318,307890,'Rhithrogena sp. OPU_BS_R2012-156','species'),(1429319,307890,'Rhithrogena sp. OPU_BS_R2012-157','species'),(1429320,307890,'Rhithrogena sp. OPU_BS_R2012-158','species'),(1429321,35590,'Henneguya piaractus','species'),(1429323,35588,'Myxobolus cf. colossomatis MIM-2013','species'),(1429324,27427,'Epacanthaclisis','genus'),(1429325,1429324,'Epacanthaclisis banksi','species'),(1429326,37948,'Chaetodon guttatissimus x Chaetodon punctatofasciatus','species'),(1429327,13418,'Chimonanthus sp. I_Hap_10','species'),(1429328,13418,'Chimonanthus sp. I_Hap_11','species'),(1429329,13418,'Chimonanthus sp. I_Hap_12','species'),(1429330,13418,'Chimonanthus sp. I_Hap_13','species'),(1429331,13418,'Chimonanthus sp. I_Hap_2','species'),(1429332,13418,'Chimonanthus sp. I_Hap_3','species'),(1429333,13418,'Chimonanthus sp. I_Hap_4','species'),(1429334,13418,'Chimonanthus sp. I_Hap_5','species'),(1429335,13418,'Chimonanthus sp. I_Hap_6','species'),(1429336,13418,'Chimonanthus sp. I_Hap_7','species'),(1429337,13418,'Chimonanthus sp. I_Hap_8','species'),(1429338,13418,'Chimonanthus sp. I_Hap_9','species'),(1429339,13418,'Chimonanthus sp. R_Hap_10','species'),(1429340,13418,'Chimonanthus sp. R_Hap_11','species'),(1429341,13418,'Chimonanthus sp. R_Hap_12','species'),(1429342,13418,'Chimonanthus sp. R_Hap_2','species'),(1429343,13418,'Chimonanthus sp. R_Hap_3','species'),(1429344,13418,'Chimonanthus sp. R_Hap_4','species'),(1429345,13418,'Chimonanthus sp. R_Hap_5','species'),(1429346,13418,'Chimonanthus sp. R_Hap_6','species'),(1429347,13418,'Chimonanthus sp. R_Hap_7','species'),(1429348,13418,'Chimonanthus sp. R_Hap_8','species'),(1429349,13418,'Chimonanthus sp. R_Hap_9','species'),(1429350,13418,'Chimonanthus sp. T_Hap_2','species'),(1429351,13418,'Chimonanthus sp. T_Hap_3','species'),(1429352,13418,'Chimonanthus sp. T_Hap_4','species'),(1429353,13418,'Chimonanthus sp. T_Hap_5','species'),(1429354,13418,'Chimonanthus sp. T_Hap_6','species'),(1429355,13418,'Chimonanthus sp. T_Hap_7','species'),(1429356,13418,'Chimonanthus sp. T_Hap_8','species'),(1429357,73368,'Diphterostomum sp. CG-2013','species'),(1429358,27880,'Opechona sp. CG-2013','species'),(1429359,92675,'Zoogonus sp. CG-2013','species'),(1429360,941937,'Buccinanops cochlidium','species'),(1429361,116926,'Parorchis','genus'),(1429362,1429361,'Parorchis sp. CG-2013','species'),(1429363,27875,'Lepocreadium','genus'),(1429364,1429363,'Lepocreadium album','species'),(1429365,38880,'Botryococcus sp. RP2a','species'),(1429366,38880,'Botryococcus sp. TST4','species'),(1429367,247496,'Dictyosphaerium sp. IL2','species'),(1429369,1337759,'Hegewaldia sp. LC1','species'),(1429370,1289216,'Kalenjinia sp. LF1','species'),(1429371,1289216,'Kalenjinia sp. LF4','species'),(1429372,126838,'Micractinium sp. IL3','species'),(1429373,126838,'Micractinium sp. IL4','species'),(1429374,126838,'Micractinium sp. IL6','species'),(1429375,126838,'Micractinium sp. IL7','species'),(1429376,126838,'Micractinium sp. LC10','species'),(1429377,126838,'Micractinium sp. LC11','species'),(1429378,126838,'Micractinium sp. LC3','species'),(1429379,34111,'Monoraphidium sp. PTP1','species'),(1429380,34111,'Monoraphidium sp. PTP4','species'),(1429381,55993,'Oedogonium sp. PTP3','species'),(1429382,249344,'Picochlorum sp. G1','species'),(1429383,3087,'Scenedesmus sp. LC7','species'),(1429384,3087,'Scenedesmus sp. Pk1','species'),(1429385,3087,'Scenedesmus sp. RP2','species'),(1429386,3087,'Scenedesmus sp. RP3','species'),(1429387,3087,'Scenedesmus sp. TST2','species'),(1429388,3087,'Scenedesmus sp. TST3','species'),(1429389,3087,'Scenedesmus sp. TTT1','species'),(1429390,1429398,'Hemiuroidea gen. sp. CG-2013','species'),(1429391,1429397,'Lepocreadiidae gen. sp. 1 CG-2013','species'),(1429392,1429397,'Lepocreadiidae gen. sp. 2 CG-2013','species'),(1429393,1429397,'Lepocreadiidae gen. sp. 3 CG-2013','species'),(1429394,1130742,'Notocotylidae gen. sp. CG-2013','species'),(1429395,140440,'Renicolidae gen. sp. 1 CG-2013','species'),(1429396,140440,'Renicolidae gen. sp. 2 CG-2013','species'),(1429397,27875,'unclassified Lepocreadiidae','no rank'),(1429398,118021,'unclassified Hemiuroidea','no rank'),(1429399,305,'Ralstonia solanacearum OE1-1','no rank'),(1429400,51626,'Nucella freycinetii','species'),(1429401,1352,'Enterococcus faecium 17282','no rank'),(1429402,1352,'Enterococcus faecium 2605','no rank'),(1429403,1352,'Enterococcus faecium 6066','no rank'),(1429404,1352,'Enterococcus faecium 232','no rank'),(1429405,59732,'Chryseobacterium sp. YDIoB74','species'),(1429406,237,'Flavobacterium sp. YSIoB75','species'),(1429407,83494,'Comamonadaceae bacterium YDIoB92','species'),(1429408,91351,'Chlorophyta sp. IL5','species'),(1429409,91351,'Chlorophyta sp. LB1','species'),(1429410,91351,'Chlorophyta sp. LC4','species'),(1429411,91351,'Chlorophyta sp. LC5','species'),(1429412,91351,'Chlorophyta sp. LC6','species'),(1429413,91351,'Chlorophyta sp. PTP2','species'),(1429414,91351,'Chlorophyta sp. TST1','species'),(1429415,91351,'Chlorophyta sp. MT1','species'),(1429416,37909,'unclassified Rhizocephala','no rank'),(1429417,1429416,'Rhizocephala sp. FW06','species'),(1429418,1429416,'Rhizocephala sp. FW07','species'),(1429419,1429416,'Rhizocephala sp. FW08','species'),(1429420,1429416,'Rhizocephala sp. FW09','species'),(1429421,1429416,'Rhizocephala sp. FW10','species'),(1429422,1429416,'Rhizocephala sp. FW11','species'),(1429423,1429416,'Rhizocephala sp. FW20','species'),(1429424,1429416,'Rhizocephala sp. FW25','species'),(1429425,1429416,'Rhizocephala sp. FW26','species'),(1429430,1883,'Streptomyces sp. CP27-53','species'),(1429431,45667,'Halobacillus sp. SL-3','species'),(1429432,161188,'Ceratobaeus sp. MM-2013','species'),(1429433,81085,'Idris sp. MM-2013','species'),(1429434,80792,'Hemibarbus sp. \'Taiwanese barbel steed\'','species'),(1429435,9125,'Gallirallus australis hectori','subspecies'),(1429437,308056,'Austrolebias quirogai','species'),(1429438,93171,'Candidatus Entotheonella sp. TSY1','species'),(1429439,93171,'Candidatus Entotheonella sp. TSY2','species'),(1429440,114727,'Influenza A virus (A/Peru/PER045/2011(H1N1))','no rank'),(1429441,5052,'Aspergillus sp. XXR-B1','species'),(1429442,5073,'Penicillium sp. XXR-A','species'),(1429443,5073,'Penicillium sp. XXR-G','species'),(1429444,5094,'Talaromyces sp. XXR-D','species'),(1429445,5094,'Talaromyces sp. XXR-F','species'),(1429446,179030,'Trichocomaceae sp. XXR-B2','species'),(1429447,89443,'fungal sp. XXR-C','species'),(1429448,89443,'fungal sp. XXR-E','species'),(1429449,374,'Bradyrhizobium sp. ICMP 19864','species'),(1429450,32008,'Burkholderia sp. ICMP 19429','species'),(1429451,379,'Rhizobium sp. ICMP 19865','species'),(1429452,119210,'Influenza A virus (A/Peru/PER133/2010(H3N2))','no rank'),(1429453,119210,'Influenza A virus (A/Peru/PER132/2011(H3N2))','no rank'),(1429454,119210,'Influenza A virus (A/Peru/PER131/2010(H3N2))','no rank'),(1429455,119210,'Influenza A virus (A/Peru/PER130/2011(H3N2))','no rank'),(1429456,119210,'Influenza A virus (A/Peru/PER129/2010(H3N2))','no rank'),(1429457,119210,'Influenza A virus (A/Peru/PER127/2010(H3N2))','no rank'),(1429458,119210,'Influenza A virus (A/Peru/PER125/2010(H3N2))','no rank'),(1429459,119210,'Influenza A virus (A/Peru/PER124/2012(H3N2))','no rank'),(1429460,119210,'Influenza A virus (A/Peru/PER123/2010(H3N2))','no rank'),(1429461,119210,'Influenza A virus (A/Peru/PER122/2011(H3N2))','no rank'),(1429462,119210,'Influenza A virus (A/Peru/PER121/2011(H3N2))','no rank'),(1429463,119210,'Influenza A virus (A/Peru/PER120/2010(H3N2))','no rank'),(1429464,119210,'Influenza A virus (A/Peru/PER119/2010(H3N2))','no rank'),(1429465,119210,'Influenza A virus (A/Peru/PER118/2011(H3N2))','no rank'),(1429466,119210,'Influenza A virus (A/Peru/PER117/2012(H3N2))','no rank'),(1429467,119210,'Influenza A virus (A/Peru/PER116/2010(H3N2))','no rank'),(1429468,119210,'Influenza A virus (A/Peru/PER115/2011(H3N2))','no rank'),(1429469,119210,'Influenza A virus (A/Peru/PER114/2010(H3N2))','no rank'),(1429470,119210,'Influenza A virus (A/Peru/PER113/2012(H3N2))','no rank'),(1429471,119210,'Influenza A virus (A/Peru/PER112/2010(H3N2))','no rank'),(1429472,119210,'Influenza A virus (A/Peru/PER111/2012(H3N2))','no rank'),(1429473,119210,'Influenza A virus (A/Peru/PER110/2010(H3N2))','no rank'),(1429474,119210,'Influenza A virus (A/Peru/PER109/2010(H3N2))','no rank'),(1429475,119210,'Influenza A virus (A/Peru/PER108/2012(H3N2))','no rank'),(1429476,119210,'Influenza A virus (A/Peru/PER107/2010(H3N2))','no rank'),(1429477,119210,'Influenza A virus (A/Peru/PER106/2011(H3N2))','no rank'),(1429478,119210,'Influenza A virus (A/Peru/PER105/2012(H3N2))','no rank'),(1429479,119210,'Influenza A virus (A/Peru/PER104/2010(H3N2))','no rank'),(1429480,119210,'Influenza A virus (A/Peru/PER103/2010(H3N2))','no rank'),(1429481,119210,'Influenza A virus (A/Peru/PER102/2012(H3N2))','no rank'),(1429482,119210,'Influenza A virus (A/Peru/PER101/2010(H3N2))','no rank'),(1429483,119210,'Influenza A virus (A/Peru/PER100/2012(H3N2))','no rank'),(1429484,119210,'Influenza A virus (A/Peru/PER099/2012(H3N2))','no rank'),(1429485,119210,'Influenza A virus (A/Peru/PER098/2011(H3N2))','no rank'),(1429486,119210,'Influenza A virus (A/Peru/PER097/2011(H3N2))','no rank'),(1429487,119210,'Influenza A virus (A/Peru/PER096/2012(H3N2))','no rank'),(1429488,119210,'Influenza A virus (A/Peru/PER095/2010(H3N2))','no rank'),(1429489,119210,'Influenza A virus (A/Peru/PER094/2010(H3N2))','no rank'),(1429490,119210,'Influenza A virus (A/Peru/PER093/2010(H3N2))','no rank'),(1429491,119210,'Influenza A virus (A/Peru/PER092/2011(H3N2))','no rank'),(1429492,119210,'Influenza A virus (A/Peru/PER090/2010(H3N2))','no rank'),(1429493,119210,'Influenza A virus (A/Peru/PER089/2010(H3N2))','no rank'),(1429494,119210,'Influenza A virus (A/Peru/PER088/2010(H3N2))','no rank'),(1429495,119210,'Influenza A virus (A/Peru/PER087/2011(H3N2))','no rank'),(1429496,119210,'Influenza A virus (A/Peru/PER086/2011(H3N2))','no rank'),(1429497,119210,'Influenza A virus (A/Peru/PER085/2011(H3N2))','no rank'),(1429498,119210,'Influenza A virus (A/Peru/PER084/2010(H3N2))','no rank'),(1429499,119210,'Influenza A virus (A/Peru/PER083/2010(H3N2))','no rank'),(1429500,119210,'Influenza A virus (A/Peru/PER082/2010(H3N2))','no rank'),(1429501,119210,'Influenza A virus (A/Peru/PER081/2012(H3N2))','no rank'),(1429502,119210,'Influenza A virus (A/Peru/PER080/2010(H3N2))','no rank'),(1429503,119210,'Influenza A virus (A/Peru/PER079/2010(H3N2))','no rank'),(1429504,119210,'Influenza A virus (A/Peru/PER078/2012(H3N2))','no rank'),(1429505,119210,'Influenza A virus (A/Peru/PER077/2010(H3N2))','no rank'),(1429506,119210,'Influenza A virus (A/Peru/PER076/2010(H3N2))','no rank'),(1429507,119210,'Influenza A virus (A/Peru/PER075/2010(H3N2))','no rank'),(1429508,119210,'Influenza A virus (A/Peru/PER074/2010(H3N2))','no rank'),(1429509,119210,'Influenza A virus (A/Peru/PER073/2010(H3N2))','no rank'),(1429510,119210,'Influenza A virus (A/Peru/PER072/2012(H3N2))','no rank'),(1429511,119210,'Influenza A virus (A/Peru/PER071/2010(H3N2))','no rank'),(1429512,119210,'Influenza A virus (A/Peru/PER070/2010(H3N2))','no rank'),(1429513,119210,'Influenza A virus (A/Peru/PER069/2011(H3N2))','no rank'),(1429514,119210,'Influenza A virus (A/Peru/PER068/2010(H3N2))','no rank'),(1429515,119210,'Influenza A virus (A/Peru/PER067/2011(H3N2))','no rank'),(1429516,119210,'Influenza A virus (A/Peru/PER066/2011(H3N2))','no rank'),(1429517,119210,'Influenza A virus (A/Peru/PER065/2010(H3N2))','no rank'),(1429518,119210,'Influenza A virus (A/Peru/PER064/2010(H3N2))','no rank'),(1429519,119210,'Influenza A virus (A/Peru/PER063/2012(H3N2))','no rank'),(1429520,119210,'Influenza A virus (A/Peru/PER062/2010(H3N2))','no rank'),(1429521,119210,'Influenza A virus (A/Peru/PER061/2011(H3N2))','no rank'),(1429522,119210,'Influenza A virus (A/Peru/PER060/2010(H3N2))','no rank'),(1429523,119210,'Influenza A virus (A/Peru/PER059/2010(H3N2))','no rank'),(1429524,119210,'Influenza A virus (A/Peru/PER058/2010(H3N2))','no rank'),(1429525,119210,'Influenza A virus (A/Peru/PER057/2010(H3N2))','no rank'),(1429526,119210,'Influenza A virus (A/Peru/PER056/2011(H3N2))','no rank'),(1429527,119210,'Influenza A virus (A/Peru/PER055/2011(H3N2))','no rank'),(1429528,119210,'Influenza A virus (A/Peru/PER054/2010(H3N2))','no rank'),(1429529,119210,'Influenza A virus (A/Peru/PER053/2010(H3N2))','no rank'),(1429530,119210,'Influenza A virus (A/Peru/PER052/2010(H3N2))','no rank'),(1429531,119210,'Influenza A virus (A/Peru/PER051/2012(H3N2))','no rank'),(1429532,119210,'Influenza A virus (A/Peru/PER050/2010(H3N2))','no rank'),(1429533,119210,'Influenza A virus (A/Peru/PER049/2011(H3N2))','no rank'),(1429534,119210,'Influenza A virus (A/Peru/PER048/2010(H3N2))','no rank'),(1429535,119210,'Influenza A virus (A/Peru/PER047/2011(H3N2))','no rank'),(1429536,119210,'Influenza A virus (A/Peru/PER046/2010(H3N2))','no rank'),(1429537,119210,'Influenza A virus (A/Peru/PER044/2011(H3N2))','no rank'),(1429538,119210,'Influenza A virus (A/Peru/PER043/2011(H3N2))','no rank'),(1429539,119210,'Influenza A virus (A/Peru/PER042/2012(H3N2))','no rank'),(1429540,119210,'Influenza A virus (A/Peru/PER041/2011(H3N2))','no rank'),(1429541,119210,'Influenza A virus (A/Peru/PER040/2010(H3N2))','no rank'),(1429542,119210,'Influenza A virus (A/Peru/PER039/2011(H3N2))','no rank'),(1429543,119210,'Influenza A virus (A/Peru/PER038/2010(H3N2))','no rank'),(1429544,119210,'Influenza A virus (A/Peru/PER037/2012(H3N2))','no rank'),(1429545,119210,'Influenza A virus (A/Peru/PER036/2011(H3N2))','no rank'),(1429546,119210,'Influenza A virus (A/Peru/PER035/2010(H3N2))','no rank'),(1429547,119210,'Influenza A virus (A/Peru/PER034/2011(H3N2))','no rank'),(1429548,119210,'Influenza A virus (A/Peru/PER033/2010(H3N2))','no rank'),(1429549,119210,'Influenza A virus (A/Peru/PER032/2010(H3N2))','no rank'),(1429550,119210,'Influenza A virus (A/Peru/PER031/2012(H3N2))','no rank'),(1429551,119210,'Influenza A virus (A/Peru/PER030/2010(H3N2))','no rank'),(1429552,119210,'Influenza A virus (A/Peru/PER029/2010(H3N2))','no rank'),(1429553,119210,'Influenza A virus (A/Peru/PER028/2011(H3N2))','no rank'),(1429554,119210,'Influenza A virus (A/Peru/PER027/2011(H3N2))','no rank'),(1429555,119210,'Influenza A virus (A/Peru/PER026/2010(H3N2))','no rank'),(1429556,119210,'Influenza A virus (A/Peru/PER025/2010(H3N2))','no rank'),(1429557,119210,'Influenza A virus (A/Peru/PER024/2010(H3N2))','no rank'),(1429558,119210,'Influenza A virus (A/Peru/PER023/2010(H3N2))','no rank'),(1429559,119210,'Influenza A virus (A/Peru/PER022/2010(H3N2))','no rank'),(1429560,119210,'Influenza A virus (A/Peru/PER021/2010(H3N2))','no rank'),(1429561,119210,'Influenza A virus (A/Peru/PER020/2011(H3N2))','no rank'),(1429562,119210,'Influenza A virus (A/Peru/PER019/2010(H3N2))','no rank'),(1429563,119210,'Influenza A virus (A/Peru/PER018/2012(H3N2))','no rank'),(1429564,119210,'Influenza A virus (A/Peru/PER017/2011(H3N2))','no rank'),(1429565,119210,'Influenza A virus (A/Peru/PER016/2011(H3N2))','no rank'),(1429566,119210,'Influenza A virus (A/Peru/PER015/2010(H3N2))','no rank'),(1429567,119210,'Influenza A virus (A/Peru/PER014/2011(H3N2))','no rank'),(1429568,119210,'Influenza A virus (A/Peru/PER013/2010(H3N2))','no rank'),(1429569,119210,'Influenza A virus (A/Peru/PER012/2010(H3N2))','no rank'),(1429570,119210,'Influenza A virus (A/Peru/PER011/2010(H3N2))','no rank'),(1429571,119210,'Influenza A virus (A/Peru/PER010/2010(H3N2))','no rank'),(1429572,119210,'Influenza A virus (A/Peru/PER009/2010(H3N2))','no rank'),(1429573,119210,'Influenza A virus (A/Peru/PER008/2010(H3N2))','no rank'),(1429574,119210,'Influenza A virus (A/Peru/PER007/2010(H3N2))','no rank'),(1429575,119210,'Influenza A virus (A/Peru/PER006/2011(H3N2))','no rank'),(1429576,119210,'Influenza A virus (A/Peru/PER005/2010(H3N2))','no rank'),(1429577,119210,'Influenza A virus (A/Peru/PER004/2010(H3N2))','no rank'),(1429578,119210,'Influenza A virus (A/Peru/PER003/2010(H3N2))','no rank'),(1429579,119210,'Influenza A virus (A/Peru/PER002/2010(H3N2))','no rank'),(1429580,119210,'Influenza A virus (A/Peru/PER001/2010(H3N2))','no rank'),(1429581,37463,'Phoma sp. OUCMDZ-1847','species'),(1429582,5073,'Penicillium sp. GD6','species'),(1429583,5230,'Auricularia sp. 97-2','species'),(1429584,5230,'Auricularia sp. er 2','species'),(1429585,5230,'Auricularia sp. er 268','species'),(1429586,5230,'Auricularia sp. er 913','species'),(1429587,5230,'Auricularia sp. qin dan 4','species'),(1429588,5230,'Auricularia sp. shen nong A8','species'),(1429589,5230,'Auricularia sp. xin ke','species'),(1429590,5506,'Fusarium sp. UFSM-F18','species'),(1429591,5092,'Byssochlamys sp. ISTL03','species'),(1429592,209468,'uncultured Achroceratosphaeria','species'),(1429593,5506,'Fusarium sp. PB09','species'),(1429594,5506,'Fusarium sp. PB58','species'),(1429595,37991,'Xylaria sp. PB11','species'),(1429596,37991,'Xylaria sp. PB55','species'),(1429597,37991,'Xylaria sp. PB84','species'),(1429598,5094,'Talaromyces sp. PB24','species'),(1429599,5052,'Aspergillus sp. PB25','species'),(1429600,406334,'Hylaeus anomalus','species'),(1429601,406334,'Hylaeus mamo','species'),(1429602,1429603,'Hylaeus strenuus','species'),(1429603,232804,'Indialaeus','subgenus'),(1429604,102797,'Influenza A virus (A/swine/Minnesota/SG1265/2006(H3))','no rank'),(1429605,631403,'Mormidea v-luteum','species'),(1429606,4219,'Artemisia sp. TRR-2013','species'),(1429611,35939,'Impatiens coelotropis','species'),(1429612,35939,'Impatiens debilis','species'),(1429613,35939,'Impatiens johnii','species'),(1429614,262633,'Pterulaceae sp. Aden003','species'),(1429615,262633,'Pterulaceae sp. MS120519-03Aden','species'),(1429616,262633,'Pterulaceae sp. MS120524-03Aden','species'),(1429617,1386,'Bacillus sp. T2(2013b)','species'),(1429618,286,'Pseudomonas sp. C3','species'),(1429619,286,'Pseudomonas sp. ZW2','species'),(1429620,286,'Pseudomonas sp. Z31(2013b)','species'),(1429681,49928,'bacterium EMB132-1','species'),(1429682,49928,'bacterium EMB132-2','species'),(1429683,49928,'bacterium EMB231-2','species'),(1429684,49928,'bacterium EMB231-3','species'),(1429685,49928,'bacterium EMB231-4','species'),(1429686,49928,'bacterium EMB231-6','species'),(1429687,49928,'bacterium EMB231-10','species'),(1429688,49928,'bacterium EMB231-11','species'),(1429689,49928,'bacterium EMB233-1','species'),(1429690,49928,'bacterium EMB233-2','species'),(1429691,49928,'bacterium EMB233-3','species'),(1429692,49928,'bacterium EMB233-4','species'),(1429693,49928,'bacterium EMB233-5','species'),(1429694,49928,'bacterium EMB233-6','species'),(1429695,49928,'bacterium EMB241-3','species'),(1429696,49928,'bacterium EMB331-2','species'),(1429697,49928,'bacterium EMB333-1','species'),(1429698,49928,'bacterium M133-1','species'),(1429699,49928,'bacterium M133-2','species'),(1429700,49928,'bacterium M133-3','species'),(1429701,49928,'bacterium M133-4','species'),(1429702,49928,'bacterium M133-5','species'),(1429703,49928,'bacterium M232-2','species'),(1429704,49928,'bacterium M232-4','species'),(1429705,49928,'bacterium M233-3','species'),(1429706,49928,'bacterium M233-4','species'),(1429707,49928,'bacterium M233-5','species'),(1429708,49928,'bacterium M233-6','species'),(1429709,49928,'bacterium M233-7','species'),(1429710,49928,'bacterium TCBS211-1','species'),(1429711,49928,'bacterium TCBS211-2','species'),(1429712,49928,'bacterium TCBS211-3','species'),(1429713,49928,'bacterium TCBS211-4','species'),(1429714,49928,'bacterium TCBS211-5','species'),(1429715,49928,'bacterium TCBS211-6','species'),(1429716,49928,'bacterium TCBS212-6','species'),(1429717,49928,'bacterium TCBS212-7','species'),(1429718,49928,'bacterium TCBS212-8','species'),(1429719,49928,'bacterium TCBS212-9','species'),(1429720,49928,'bacterium TCBS212-10','species'),(1429721,49928,'bacterium TCBS213-7','species'),(1429722,49928,'bacterium TCBS223-1','species'),(1429723,49928,'bacterium TSA132-5','species'),(1429724,49928,'bacterium TSA132-6','species'),(1429725,49928,'bacterium TSA233-1','species'),(1429726,49928,'bacterium TSA241-1','species'),(1429727,49928,'bacterium TSA241-3','species'),(1429728,49928,'bacterium TSA241-4','species'),(1429729,49928,'bacterium TSA241-5','species'),(1429730,49928,'bacterium TSA241-6','species'),(1429731,49928,'bacterium TSA241-7','species'),(1429732,49928,'bacterium TSA241-8','species'),(1429733,49928,'bacterium TSA243-4','species'),(1429734,49928,'bacterium TSA331-3','species'),(1429735,49928,'bacterium TSA331-4','species'),(1429736,49928,'bacterium TSA331-5','species'),(1429737,49928,'bacterium TSA331-6','species'),(1429738,49928,'bacterium TSA331-7','species'),(1429739,49928,'bacterium TSA331-8','species'),(1429740,49928,'bacterium TSA331-9','species'),(1429741,205889,'Albidovulum sp. HME9669','species'),(1429742,1233054,'Oceanicella sp. HME9670','species'),(1429743,159345,'Roseibacterium sp. HME9693','species'),(1429744,482460,'Sediminibacillus sp. HME9698','species'),(1429749,46205,'Pseudobutyrivibrio sp. INlla15','species'),(1429750,46205,'Pseudobutyrivibrio sp. INlla2','species'),(1429751,46205,'Pseudobutyrivibrio sp. INlla20','species'),(1429752,46205,'Pseudobutyrivibrio sp. INlla6','species'),(1429753,5073,'Penicillium sp. COLC','species'),(1429754,5498,'Cladosporium sp. COLH','species'),(1429755,5598,'Alternaria sp. E4','species'),(1429756,1386,'Bacillus sp. 23.8(2)','species'),(1429757,286,'Pseudomonas sp. 1B03','species'),(1429758,1417865,'Pseudomonas phage phiIBB-PAA2','species'),(1429759,196894,'Mycobacterium phage EagleEye','species'),(1429760,119210,'Influenza A virus (A/swine/Nebraska/A01394567/2013(H3N2))','no rank'),(1429761,114728,'Influenza A virus (A/swine/Nebraska/A01395173/2013(H1N2))','no rank'),(1429762,114728,'Influenza A virus (A/swine/North Carolina/A01394918/2013(H1N2))','no rank'),(1429764,1883,'Streptomyces sp. 172122-1','species'),(1429765,114728,'Influenza A virus (A/swine/Nebraska/A01104068/2013(H1N2))','no rank'),(1429766,114728,'Influenza A virus (A/swine/Nebraska/A01104071/2013(H1N2))','no rank'),(1429767,481851,'Erwinia phage Ea9-2','species'),(1429768,196896,'Erwinia phage Ea35-70','species'),(1429780,33173,'Eremothecium coryli CBS 5749','no rank'),(1429781,37991,'Xylaria sp. 1 JS-2013','species'),(1429782,37991,'Xylaria sp. 2 JS-2013','species'),(1429783,136412,'Amphiporthe sp. 31151','species'),(1429784,137620,'Arcyria sp. 23332','species'),(1429785,5190,'Ascobolus sp. 143381','species'),(1429786,5506,'Gibberella sp. 43351','species'),(1429787,197061,'Leptostroma sp. 73111','species'),(1429788,858555,'Magnaporthales sp. 23111','species'),(1429789,34399,'Phomopsis sp. 93311','species'),(1429790,138063,'Seiridium sp. 83222','species'),(1429791,861046,'Mycobacterium phage BellusTerra','no rank'),(1429792,861046,'Mycobacterium phage Melvin','no rank'),(1429793,196894,'Mycobacterium phage Donovan','species'),(1429794,12333,'Pectobacterium bacteriophage PM2','species'),(1429795,55180,'Guignardia rhodorae','species'),(1429796,121621,'Phyllosticta rubella','species'),(1429797,121621,'Phyllosticta aloeicola','species'),(1429799,333938,'Trichechus manatus papillomavirus 3','species'),(1429800,121621,'Phyllosticta citrimaxima','species'),(1429801,121621,'Phyllosticta cornicola','species'),(1429802,121621,'Phyllosticta concentrica','species'),(1429803,121621,'Phyllosticta leucothoicola','species'),(1429804,121621,'Phyllosticta podocarpicola','species'),(1429805,121621,'Phyllosticta paxistimae','species'),(1429806,121621,'Phyllosticta pseudotsugae','species'),(1429807,121621,'Phyllosticta vacciniicola','species'),(1429808,121621,'Phyllosticta foliorum','species'),(1429809,114727,'Influenza A virus (A/La Reunion/803/2010(H1N1))','no rank'),(1429810,114727,'Influenza A virus (A/Limoges/1159/2010(H1N1))','no rank'),(1429811,114727,'Influenza A virus (A/Lyon/1.12/2011(H1N1))','no rank'),(1429812,114727,'Influenza A virus (A/Lyon/52.16/2010(H1N1))','no rank'),(1429813,114727,'Influenza A virus (A/StEtienne/1139/2010(H1N1))','no rank'),(1429814,1308484,'Deferunda qiana','species'),(1429815,130529,'Caristianus','genus'),(1429816,1429815,'Caristianus ziyangensis','species'),(1429817,1256405,'Choreutinae sp. JR44','species'),(1429822,712710,'Tannerella sp. oral taxon BU063 isolate Cell 3','no rank'),(1429823,712710,'Tannerella sp. oral taxon BU063 isolate Cell 4','no rank'),(1429824,712710,'Tannerella sp. oral taxon BU063 isolate Cell 6','no rank'),(1429825,712710,'Tannerella sp. oral taxon BU063 isolate Cell 7','no rank'),(1429826,712710,'Tannerella sp. oral taxon BU063 isolate Cell 8','no rank'),(1429827,712710,'Tannerella sp. oral taxon BU063 isolate Cell 9','no rank'),(1429828,712710,'Tannerella sp. oral taxon BU063 isolate Cell 10','no rank'),(1429829,712710,'Tannerella sp. oral taxon BU063 isolate Cell 11','no rank'),(1429830,712710,'Tannerella sp. oral taxon BU063 isolate Cell 12','no rank'),(1429831,582101,'Micrelephas interruptus','species'),(1429832,582101,'Micrelephas mesodonta','species'),(1429833,582101,'Micrelephas longicilia','species'),(1429834,299346,'Lista','genus'),(1429835,1429834,'Lista haraldusalis','species'),(1429836,456476,'Niveas','genus'),(1429837,1429836,'Niveas kone','species'),(1429838,1429836,'Niveas agassizi','species'),(1429839,1386,'Bacillus sp. A.najaf ton','species'),(1429840,1386,'Bacillus sp. H.asli ton 1','species'),(1429841,1386,'Bacillus sp. H.asli ton 2','species'),(1429842,286,'Pseudomonas sp. YF-5','species'),(1429843,121621,'Phyllosticta mangifera-indicae','species'),(1429844,121621,'Phyllosticta sp. CPC 17455','species'),(1429845,121621,'Phyllosticta sp. CPC 17454','species'),(1429846,117544,'Cytospora sp. ZJ-17A','species'),(1429847,5073,'Penicillium sp. HN4-3A','species'),(1429848,5598,'Alternaria sp. Salicorn PJ2','species'),(1429849,5052,'Aspergillus sp. Salicorn PJ4','species'),(1429850,5073,'Penicillium sp. Salicorn PJ3','species'),(1429851,40324,'Stenotrophomonas maltophilia 5BA-I-2','no rank'),(1429852,366617,'Alphacoronavirus Pipistrellus kuhlii/Italy/206645-41/2010','species'),(1429853,366617,'Alphacoronavirus Pipistrellus kuhlii/Italy/206679-3/2010','species'),(1429855,696098,'Betacoronavirus Nyctalus noctula/Italy/206679-5/2010','species'),(1429856,696098,'Betacoronavirus Pipistrellus kuhlii/Italy/206645-27/2011','species'),(1429857,696098,'Betacoronavirus Pipistrellus kuhlii/Italy/206645-29/2011','species'),(1429858,696098,'Betacoronavirus Pipistrellus kuhlii/Italy/206645-3/2011','species'),(1429859,696098,'Betacoronavirus Pipistrellus kuhlii/Italy/206645-53/2011','species'),(1429860,696098,'Betacoronavirus Pipistrellus kuhlii/Italy/206645-54/2011','species'),(1429861,696098,'Betacoronavirus Pipistrellus kuhlii/Italy/206645-63/2011','species'),(1429862,696098,'Betacoronavirus Pipistrellus kuhlii/Italy/330375-15/2012','species'),(1429863,696098,'Betacoronavirus Pipistrellus/Italy/49967-19/2010','species'),(1429864,696098,'Betacoronavirus Rhinolophus hipposideros/Italy/187632-2/2012','species'),(1429865,696098,'Betacoronavirus Rhinolophus hipposideros/Italy/196814/2011','species'),(1429866,696098,'Betacoronavirus Rhinolophus hipposideros/Italy/243585/2012','species'),(1429867,5075,'Penicillium camemberti FM 013','no rank'),(1429868,696098,'Betacoronavirus H.sav/Italy/206645-40/2011','species'),(1429869,1308488,'Magadha taibaishanensis','species'),(1429870,491651,'Rhotalini sp. n. HL-2013','species'),(1429871,130529,'Catonidia','genus'),(1429872,1429871,'Catonidia emeiensis','species'),(1429873,626,'Xenorhabdus sp. NBAII XenSa04','species'),(1429874,1280,'Staphylococcus aureus SA3-LAU','no rank'),(1429875,1280,'Staphylococcus aureus SA5-LAU','no rank'),(1429876,1280,'Staphylococcus aureus SA6-LAU','no rank'),(1429877,1280,'Staphylococcus aureus SA7-LAU','no rank'),(1429878,1280,'Staphylococcus aureus SA8-LAU','no rank'),(1429879,1280,'Staphylococcus aureus SA9-LAU','no rank'),(1429880,1280,'Staphylococcus aureus SA10-LAU','no rank'),(1429881,1280,'Staphylococcus aureus SA11-LAU','no rank'),(1429882,1280,'Staphylococcus aureus SA12-LAU','no rank'),(1429883,29488,'Photorhabdus luminescens NBAII H75HRPL105','no rank'),(1429884,29488,'Photorhabdus luminescens NBAII HiPL101','no rank'),(1429886,1773,'Mycobacterium tuberculosis MTB-489','no rank'),(1429887,1773,'Mycobacterium tuberculosis MTB-476','no rank'),(1429888,1245,'Leuconostoc mesenteroides P45','no rank'),(1429889,45462,'Brevibacillus borstelensis cifa_chp40','no rank'),(1429890,418994,'Rhodnius cf. robustus SD-2013','species'),(1429891,41247,'Mycena cf. pura V','species'),(1429892,41247,'Mycena cf. pura I','species'),(1429893,41247,'Mycena cf. pura II','species'),(1429894,41247,'Mycena cf. pura III','species'),(1429895,41247,'Mycena cf. pura IV','species'),(1429896,41247,'Mycena cf. pura IX','species'),(1429897,41247,'Mycena cf. pura VI','species'),(1429898,41247,'Mycena cf. pura VII','species'),(1429899,41247,'Mycena cf. pura VIII','species'),(1429900,41247,'Mycena cf. pura X','species'),(1429901,41247,'Mycena cf. pura XI','species'),(1429902,41247,'Mycena aff. pura CBH-2013','species'),(1429903,196894,'Mycobacterium phage Bernardo','species'),(1429904,196894,'Mycobacterium phage HanShotFirst','species'),(1429905,196894,'Mycobacterium phage JAMaL','species'),(1429907,289203,'Cophyla occultans','species'),(1429908,143633,'Platypelis olgae','species'),(1429909,289204,'Rhombophryne mangabensis','species'),(1429910,289204,'Rhombophryne matavy','species'),(1429911,143649,'Stumpffia miery','species'),(1429912,196894,'Mycobacterium phage Jovo','species'),(1429913,1340833,'Mycobacterium phage Mosby','no rank'),(1429914,69483,'Halobacteriaceae archaeon YGHS18','species'),(1429915,69483,'Halobacteriaceae archaeon YGHS32','species'),(1429916,1033,'Afipia sp. P52-10','species'),(1429917,58097,'Salmonella enterica subsp. enterica serovar Bovismorbificans str. Sal185','no rank'),(1429918,1084655,'Delastria supernova','species'),(1429919,662,'Vibrio sp. ARS-11','species'),(1429920,662,'Vibrio sp. ARS-6','species'),(1429921,662,'Vibrio sp. ARS-9','species'),(1429922,161856,'Anodonthyla sp. 1 MV-2009','species'),(1429923,289203,'Cophyla sp. 2 MV-2013','species'),(1429924,289203,'Cophyla sp. 3 MV-2013','species'),(1429925,143633,'Platypelis sp. 4 MV-2009','species'),(1429926,143633,'Platypelis sp. 8 MV-2009','species'),(1429927,143637,'Plethodontohyla sp. 1 MV-2013','species'),(1429928,289204,'Rhombophryne sp. 11 MV-2013','species'),(1429929,289204,'Rhombophryne sp. 12 MV-2013','species'),(1429930,289204,'Rhombophryne sp. 2 MV-2009','species'),(1429931,289204,'Rhombophryne sp. 6 MV-2009','species'),(1429932,68437,'Scaphiophryne sp. 1 MV-2009','species'),(1429933,68437,'Scaphiophryne sp. 2 MV-2013','species'),(1429934,403237,'Spinomantis sp. 10 MV-2013','species'),(1429935,403237,'Spinomantis sp. 11 MV-2013','species'),(1429936,403237,'Spinomantis sp. 9 MV-2009','species'),(1429937,143649,'Stumpffia sp. 14 MV-2009','species'),(1429938,143649,'Stumpffia sp. 32 MV-2013','species'),(1429939,143649,'Stumpffia sp. 33 MV-2013','species'),(1429940,143649,'Stumpffia sp. 34 MV-2013','species'),(1429941,143649,'Stumpffia sp. 6 MV-2009','species'),(1429942,143649,'Stumpffia sp. 7 MV-2009','species'),(1429943,410328,'Boophis sp. 47 MV-2013','species'),(1429944,410328,'Boophis sp. 49 MV-2013','species'),(1429945,410328,'Boophis sp. 50 MV-2013','species'),(1429946,410328,'Boophis sp. 52 MV-2013','species'),(1429947,410328,'Boophis sp. 53 MV-2013','species'),(1429948,410328,'Boophis sp. 54 MV-2013','species'),(1429949,410328,'Boophis sp. 55 MV-2013','species'),(1429950,424449,'Gephyromantis sp. 28 MV-2013','species'),(1429951,647572,'Guibemantis sp. 15 MV-2009','species'),(1429952,647572,'Guibemantis sp. 21 MV-2013','species'),(1429953,403238,'Mantidactylus sp. 1 MV-2009','species'),(1429954,403238,'Mantidactylus sp. 12 MV-2009','species'),(1429955,403238,'Mantidactylus sp. 16 MV-2009','species'),(1429956,403238,'Mantidactylus sp. 20 MV-2009','species'),(1429957,403238,'Mantidactylus sp. 38 MV-2009','species'),(1429958,403238,'Mantidactylus sp. 9 MV-2009','species'),(1429959,143734,'Leuctra major','species'),(1429960,143734,'Leuctra braueri','species'),(1429961,280756,'Sapovirus pig/up16/ITA/2012','no rank'),(1429962,280756,'Sapovirus pig/up25/ITA/2012','no rank'),(1429963,165695,'Sphingobium sp. AMGD5','species'),(1429964,114728,'Influenza A virus (A/swine/Oklahoma/02107/2008(H1N2))','no rank'),(1429965,114728,'Influenza A virus (A/swine/Oklahoma/02056/2008(H1N2))','no rank'),(1429966,114728,'Influenza A virus (A/swine/North Carolina/02249/2008(H1N2))','no rank'),(1429967,415139,'Eudocima homaena','species'),(1429974,179104,'Argulus bengalensis','species'),(1429980,146094,'Gypsophila struthium','species'),(1429981,1429980,'Gypsophila struthium subsp. hispanica','subspecies'),(1429982,1429980,'Gypsophila struthium subsp. struthium','subspecies'),(1429983,637889,'Dasiphora glabra','species'),(1429984,37818,'Dendrobium phalaenopsis','species'),(1429985,11711,'Simian immunodeficiency virus - mac251','no rank'),(1429986,128810,'Saccharum hybrid cultivar HSF-240','no rank'),(1429987,29967,'Alpheus petronioi','species'),(1429988,125832,'Synalpheus cf. brevicarpus FLM-2013','species'),(1429990,3052,'Chlamydomonas sp. MMG-17','species'),(1429991,1883,'Streptomyces sp. AZLA2','species'),(1429992,1883,'Streptomyces sp. AZLA3','species'),(1429993,25641,'Aloe x spinosissima','species'),(1429994,324409,'Fauriella tenerrima','species'),(1429995,25641,'Aloe littoralis','species'),(1429996,25641,'Aloe sp. FM-2013','species'),(1429997,1128822,'Gasteria nitida var. nitida','varietas'),(1429998,210965,'Haworthia attenuata var. caespitosa','varietas'),(1429999,29278,'Cloning vector pTBEV-32.11 ic','species'),(1430000,43988,'Cyanothece sp. MMG-11','species'),(1430001,33071,'Gloeobacter sp. MMG-12','species'),(1430002,47251,'Leptolyngbya sp. MMG-16','species'),(1430003,44471,'Microcoleus sp. MMG-10','species'),(1430004,1158,'Oscillatoria sp. MMG-14','species'),(1430005,1198,'Phormidium sp. MMG-13','species'),(1430006,1129,'Synechococcus sp. MMG-15','species'),(1430007,459319,'Anoplocephalinae sp. M581-6-210513-1','species'),(1430009,89443,'fungal sp. Bioprospect-1','species'),(1430010,89443,'fungal sp. Bioprospect-2','species'),(1430011,89443,'fungal sp. Bioprospect-3','species'),(1430012,89443,'fungal sp. Bioprospect-4','species'),(1430013,89443,'fungal sp. Bioprospect-5','species'),(1430014,89443,'fungal sp. Bioprospect-6','species'),(1430015,89443,'fungal sp. Bioprospect-7','species'),(1430016,89443,'fungal sp. Bioprospect-8','species'),(1430017,209942,'Ptycta aaroni','species'),(1430018,1430017,'Ptycta aaroni mauiensis','subspecies'),(1430019,209942,'Ptycta apicantha','species'),(1430020,209942,'Ptycta diadela','species'),(1430021,209942,'Ptycta diastema','species'),(1430022,209942,'Ptycta distinguenda','species'),(1430023,209942,'Ptycta frogneri','species'),(1430024,209942,'Ptycta giffardi','species'),(1430025,209942,'Ptycta haleakalae','species'),(1430026,209942,'Ptycta hardyi','species'),(1430027,209942,'Ptycta kauaiensis','species'),(1430028,209942,'Ptycta leucothorax','species'),(1430029,209942,'Ptycta lobophora','species'),(1430030,209942,'Ptycta maculifrons','species'),(1430031,209942,'Ptycta microctena','species'),(1430032,209942,'Ptycta microglena','species'),(1430033,209942,'Ptycta molokaiensis','species'),(1430034,209942,'Ptycta monticola','species'),(1430035,209942,'Ptycta palikea','species'),(1430036,209942,'Ptycta pikeloi','species'),(1430037,209942,'Ptycta placophora','species'),(1430038,209942,'Ptycta simulator','species'),(1430039,1430038,'Ptycta simulator kilauea','subspecies'),(1430040,209942,'Ptycta stenomedia','species'),(1430041,209942,'Ptycta telma','species'),(1430042,209942,'Ptycta zimmermani','species'),(1430043,1430038,'Ptycta simulator simulator','subspecies'),(1430044,469678,'Copostigma collinum','species'),(1430045,469678,'Copostigma dispersum','species'),(1430046,469678,'Copostigma marosticum','species'),(1430047,469678,'Copostigma natewa','species'),(1430049,209942,'Ptycta sp. n. A ECB-2013','species'),(1430050,209942,'Ptycta sp. n. B ECB-2013','species'),(1430051,209942,'Ptycta sp. n. C ECB-2013','species'),(1430052,209942,'Ptycta sp. n. D ECB-2013','species'),(1430053,209942,'Ptycta sp. n. E ECB-2013','species'),(1430054,209942,'Ptycta sp. n. F ECB-2013','species'),(1430055,209942,'Ptycta sp. n. G ECB-2013','species'),(1430056,209942,'Ptycta sp. n. H ECB-2013','species'),(1430057,209942,'Ptycta sp. n. I ECB-2013','species'),(1430058,209942,'Ptycta sp. n. J ECB-2013','species'),(1430059,209942,'Ptycta sp. n. K ECB-2013','species'),(1430060,209942,'Ptycta sp. n. L ECB-2013','species'),(1430061,298030,'Amphigerontia sp. Ptsp.WA.09.20.2007.13','species'),(1430062,469674,'Camelopsocus sp. Camelopsocus.285','species'),(1430063,469686,'Indiopsocus sp. Ptsp.PU.06.17.2008.04','species'),(1430064,469700,'Psocidus sp. Pt028.OH.01.06.2009.03','species'),(1430065,469700,'Psocidus sp. Pt072.KA.03.31.2009.01','species'),(1430066,469700,'Psocidus sp. Ptsp.OH.11.16.2006.15','species'),(1430067,209938,'Psococerastis sp. Cosp.TI.11.04.2006.06','species'),(1430068,209942,'Ptycta sp. Cosp.FP.12.03.2007.06','species'),(1430069,209942,'Ptycta sp. Ptsp.MY.06.17.2008.02','species'),(1430070,209942,'Ptycta sp. Ptsp.MY.06.17.2008.03','species'),(1430071,209942,'Ptycta sp. Ptsp.WA.09.20.2007.16','species'),(1430072,209942,'Ptycta sp. Pt020.MA.10.13.2008.20','species'),(1430073,209942,'Ptycta sp. Pt045.HI.10.06.2008.15','species'),(1430074,209942,'Ptycta sp. Pt060.MA.01.06.2009.11','species'),(1430075,209942,'Ptycta sp. Ptsp.MA.09.18.2007.08','species'),(1430076,209942,'Ptycta sp. Ptsp.MA.09.18.2007.12','species'),(1430077,209942,'Ptycta sp. Ptsp.MA.09.20.2007.02','species'),(1430078,209942,'Ptycta sp. Ptsp.MA.12.03.2007.02','species'),(1430079,255623,'Ptyctini sp. Ptsp.PU.06.17.2008.05','species'),(1430080,469689,'Kaindipsocus sp. Stsp.WA.09.20.2007.11','species'),(1430081,433728,'Cordulegaster bidentata bidentata','subspecies'),(1430082,433728,'Cordulegaster bidentata sicilica','subspecies'),(1430083,126173,'Cordulegaster boltonii algirica','subspecies'),(1430084,126173,'Cordulegaster boltonii boltonii','subspecies'),(1430085,126173,'Cordulegaster boltonii iberica','subspecies'),(1430086,126173,'Cordulegaster boltonii immaculifrons','subspecies'),(1430087,126172,'Cordulegaster helladica','species'),(1430088,1430087,'Cordulegaster helladica buchholzi','subspecies'),(1430089,1430087,'Cordulegaster helladica helladica','subspecies'),(1430090,126172,'Cordulegaster heros','species'),(1430091,1430090,'Cordulegaster heros pelionensis','subspecies'),(1430092,126172,'Cordulegaster princeps','species'),(1430093,126172,'Cordulegaster trinacriae','species'),(1430095,507,'Alcaligenes sp. B2','species'),(1430096,507,'Alcaligenes sp. Y36','species'),(1430097,517,'Bordetella sp. K5','species'),(1430098,528,'Ochrobactrum sp. K3','species'),(1430099,528,'Ochrobactrum sp. K38','species'),(1430100,286,'Pseudomonas sp. Y32','species'),(1430101,453850,'Joostella sp. DH77-1','species'),(1430102,1988,'Actinomadura sp. XM-11-5','species'),(1430103,1988,'Actinomadura sp. XM-17-1','species'),(1430104,1988,'Actinomadura sp. XM-17-10','species'),(1430105,1988,'Actinomadura sp. XM-17-11','species'),(1430106,1988,'Actinomadura sp. XM-17-12','species'),(1430107,1988,'Actinomadura sp. XM-17-13','species'),(1430108,1988,'Actinomadura sp. XM-17-2','species'),(1430109,1988,'Actinomadura sp. XM-17-3','species'),(1430110,1988,'Actinomadura sp. XM-17-4','species'),(1430111,1988,'Actinomadura sp. XM-17-5','species'),(1430112,1988,'Actinomadura sp. XM-17-6','species'),(1430113,1988,'Actinomadura sp. XM-17-7','species'),(1430114,1988,'Actinomadura sp. XM-17-8','species'),(1430115,1988,'Actinomadura sp. XM-18-9','species'),(1430116,1988,'Actinomadura sp. XM-24-1','species'),(1430117,1988,'Actinomadura sp. XM-24-10','species'),(1430118,1988,'Actinomadura sp. XM-24-11','species'),(1430119,1988,'Actinomadura sp. XM-24-12','species'),(1430120,1988,'Actinomadura sp. XM-24-13','species'),(1430121,1988,'Actinomadura sp. XM-24-14','species'),(1430122,1988,'Actinomadura sp. XM-24-15','species'),(1430123,1988,'Actinomadura sp. XM-24-2','species'),(1430124,1988,'Actinomadura sp. XM-24-3','species'),(1430125,1988,'Actinomadura sp. XM-24-4','species'),(1430126,1988,'Actinomadura sp. XM-24-5','species'),(1430127,1988,'Actinomadura sp. XM-24-7','species'),(1430128,1988,'Actinomadura sp. XM-24-8','species'),(1430129,1988,'Actinomadura sp. XM-24-9','species'),(1430130,1988,'Actinomadura sp. XM-4-3','species'),(1430131,1988,'Actinomadura sp. XM-4-4','species'),(1430132,1988,'Actinomadura sp. XM-7-1','species'),(1430133,1988,'Actinomadura sp. XM-7-2','species'),(1430134,1988,'Actinomadura sp. YN-10-4','species'),(1430135,1988,'Actinomadura sp. YN-5-3','species'),(1430136,1988,'Actinomadura sp. YN-5-4','species'),(1430137,1988,'Actinomadura sp. YN-6-4','species'),(1430138,1988,'Actinomadura sp. YN-7-1','species'),(1430139,1988,'Actinomadura sp. YN-7-10','species'),(1430140,1988,'Actinomadura sp. YN-7-11','species'),(1430141,1988,'Actinomadura sp. YN-7-12','species'),(1430142,1988,'Actinomadura sp. YN-7-13','species'),(1430143,1988,'Actinomadura sp. YN-7-2','species'),(1430144,1988,'Actinomadura sp. YN-7-3','species'),(1430145,1988,'Actinomadura sp. YN-7-6','species'),(1430146,1988,'Actinomadura sp. YN-7-7','species'),(1430147,1988,'Actinomadura sp. YN-7-8','species'),(1430148,1988,'Actinomadura sp. YN-7-9','species'),(1430149,1988,'Actinomadura sp. YN-8-11','species'),(1430150,33877,'Agromyces sp. HVYN-4-8','species'),(1430151,33877,'Agromyces sp. YN-4','species'),(1430152,2063,'Kitasatospora sp. HVYN-4-9','species'),(1430153,182639,'Kribbella sp. YN-8-2','species'),(1430154,165301,'Lentzea sp. YN-8-6','species'),(1430155,1873,'Micromonospora sp. HVXM-24-7','species'),(1430156,1873,'Micromonospora sp. HVYN-7-2','species'),(1430157,1873,'Micromonospora sp. HVYN-7-3','species'),(1430158,1873,'Micromonospora sp. HVYN-7-4','species'),(1430159,83681,'Nonomuraea sp. HVYN-4-4','species'),(1430160,83681,'Nonomuraea sp. XM-11-2','species'),(1430161,83681,'Nonomuraea sp. XM-11-4','species'),(1430162,83681,'Nonomuraea sp. YN-5-2','species'),(1430163,83681,'Nonomuraea sp. YN-6-3','species'),(1430164,83681,'Nonomuraea sp. YN-7-5','species'),(1430165,83681,'Nonomuraea sp. YN-8-1','species'),(1430166,83681,'Nonomuraea sp. YN-8-10','species'),(1430167,83681,'Nonomuraea sp. YN-8-12','species'),(1430168,83681,'Nonomuraea sp. YN-8-13','species'),(1430169,83681,'Nonomuraea sp. YN-8-14','species'),(1430170,83681,'Nonomuraea sp. YN-8-15','species'),(1430171,83681,'Nonomuraea sp. YN-8-16','species'),(1430172,83681,'Nonomuraea sp. YN-8-7','species'),(1430173,83681,'Nonomuraea sp. YN-8-8','species'),(1430174,83681,'Nonomuraea sp. YN-8-9','species'),(1430175,1847,'Pseudonocardia sp. XM-17-14','species'),(1430176,1847,'Pseudonocardia sp. YN-6-1','species'),(1430177,1847,'Pseudonocardia sp. YN-6-2','species'),(1430178,321315,'Sphaerisporangium sp. YN-5-1','species'),(1430179,1883,'Streptomyces sp. HVXM-11-1','species'),(1430180,1883,'Streptomyces sp. HVXM-11-10','species'),(1430181,1883,'Streptomyces sp. HVXM-11-11','species'),(1430182,1883,'Streptomyces sp. HVXM-11-2','species'),(1430183,1883,'Streptomyces sp. HVXM-11-3','species'),(1430184,1883,'Streptomyces sp. HVXM-11-4','species'),(1430185,1883,'Streptomyces sp. HVXM-11-5','species'),(1430186,1883,'Streptomyces sp. HVXM-11-6','species'),(1430187,1883,'Streptomyces sp. HVXM-11-7','species'),(1430188,1883,'Streptomyces sp. HVXM-11-8','species'),(1430189,1883,'Streptomyces sp. HVXM-11-9','species'),(1430190,1883,'Streptomyces sp. HVXM-17-1','species'),(1430191,1883,'Streptomyces sp. HVXM-17-2','species'),(1430192,1883,'Streptomyces sp. HVXM-17-3','species'),(1430193,1883,'Streptomyces sp. HVXM-17-4','species'),(1430194,1883,'Streptomyces sp. HVXM-17-5','species'),(1430195,1883,'Streptomyces sp. HVXM-17-6','species'),(1430196,1883,'Streptomyces sp. HVXM-17-7','species'),(1430197,1883,'Streptomyces sp. HVXM-17-8','species'),(1430198,1883,'Streptomyces sp. HVXM-17-9','species'),(1430199,1883,'Streptomyces sp. HVXM-24-1','species'),(1430200,1883,'Streptomyces sp. HVXM-24-2','species'),(1430201,1883,'Streptomyces sp. HVXM-24-3','species'),(1430202,1883,'Streptomyces sp. HVXM-24-4','species'),(1430203,1883,'Streptomyces sp. HVXM-24-5','species'),(1430204,1883,'Streptomyces sp. HVXM-24-6','species'),(1430205,1883,'Streptomyces sp. HVXM-4-1','species'),(1430206,1883,'Streptomyces sp. HVXM-4-2','species'),(1430207,1883,'Streptomyces sp. HVXM-4-3','species'),(1430208,1883,'Streptomyces sp. HVXM-4-4','species'),(1430209,1883,'Streptomyces sp. HVXM-4-5','species'),(1430210,1883,'Streptomyces sp. HVXM-4-6','species'),(1430211,1883,'Streptomyces sp. HVXM-7-1','species'),(1430212,1883,'Streptomyces sp. HVXM-7-10','species'),(1430213,1883,'Streptomyces sp. HVXM-7-2','species'),(1430214,1883,'Streptomyces sp. HVXM-7-3','species'),(1430215,1883,'Streptomyces sp. HVXM-7-4','species'),(1430216,1883,'Streptomyces sp. HVXM-7-5','species'),(1430217,1883,'Streptomyces sp. HVXM-7-6','species'),(1430218,1883,'Streptomyces sp. HVXM-7-7','species'),(1430219,1883,'Streptomyces sp. HVXM-7-8','species'),(1430220,1883,'Streptomyces sp. HVXM-7-9','species'),(1430221,1883,'Streptomyces sp. HVYN-10-1','species'),(1430222,1883,'Streptomyces sp. HVYN-10-2','species'),(1430223,1883,'Streptomyces sp. HVYN-10-3','species'),(1430224,1883,'Streptomyces sp. HVYN-10-4','species'),(1430225,1883,'Streptomyces sp. HVYN-10-5','species'),(1430226,1883,'Streptomyces sp. HVYN-10-6','species'),(1430227,1883,'Streptomyces sp. HVYN-4-1','species'),(1430228,1883,'Streptomyces sp. HVYN-4-2','species'),(1430229,1883,'Streptomyces sp. HVYN-4-3','species'),(1430230,1883,'Streptomyces sp. HVYN-4-5','species'),(1430231,1883,'Streptomyces sp. HVYN-4-6','species'),(1430232,1883,'Streptomyces sp. HVYN-4-7','species'),(1430233,1883,'Streptomyces sp. HVYN-5-1','species'),(1430234,1883,'Streptomyces sp. HVYN-5-2','species'),(1430235,1883,'Streptomyces sp. HVYN-6-1','species'),(1430236,1883,'Streptomyces sp. HVYN-6-2','species'),(1430237,1883,'Streptomyces sp. HVYN-6-3','species'),(1430238,1883,'Streptomyces sp. HVYN-6-4','species'),(1430239,1883,'Streptomyces sp. HVYN-7-1','species'),(1430240,1883,'Streptomyces sp. HVYN-7-5','species'),(1430241,1883,'Streptomyces sp. HVYN-8-1','species'),(1430242,1883,'Streptomyces sp. HVYN-8-2','species'),(1430243,1883,'Streptomyces sp. HVYN-8-3','species'),(1430244,1883,'Streptomyces sp. HVYN-8-4','species'),(1430245,1883,'Streptomyces sp. HVYN-8-5','species'),(1430246,1883,'Streptomyces sp. HVYN-8-6','species'),(1430247,1883,'Streptomyces sp. HVYN-8-7','species'),(1430248,1883,'Streptomyces sp. HVYN-8-8','species'),(1430249,1883,'Streptomyces sp. HVYN-8-9','species'),(1430250,1883,'Streptomyces sp. XM-11-1','species'),(1430251,1883,'Streptomyces sp. XM-11-3','species'),(1430252,1883,'Streptomyces sp. XM-11-6','species'),(1430253,1883,'Streptomyces sp. XM-11-7','species'),(1430254,1883,'Streptomyces sp. XM-24-6','species'),(1430255,1883,'Streptomyces sp. XM-4-1','species'),(1430256,1883,'Streptomyces sp. YN-10-1','species'),(1430257,1883,'Streptomyces sp. YN-10-2','species'),(1430258,1883,'Streptomyces sp. YN-10-3','species'),(1430259,1883,'Streptomyces sp. YN-7-4','species'),(1430260,1883,'Streptomyces sp. YN-8-17','species'),(1430261,1883,'Streptomyces sp. YN-8-3','species'),(1430262,1883,'Streptomyces sp. YN-8-5','species'),(1430263,2000,'Streptosporangium sp. YN-8-4','species'),(1430264,1883,'Streptomyces sp. XM-4-2','species'),(1430265,943,'Ehrlichia sp. UFMT','species'),(1430266,5251,'Ceratobasidium sp. Rr82','species'),(1430267,538534,'Coniozyma sp. Rr102','species'),(1430268,4875,'Glomus sp. 190 AM-2013','species'),(1430269,4875,'Glomus sp. 81 AM-2013','species'),(1430270,54695,'Helotiales sp. Rr136','species'),(1430271,41247,'Mycena sp. Rr28','species'),(1430272,37463,'Phoma sp. Rr38','species'),(1430273,80757,'Sebacina sp. Rr35','species'),(1430274,213313,'Tumularia sp. Rr27','species'),(1430275,1129544,'Rhizophagus sp. Rr155','species'),(1430276,89443,'fungal sp. 162 AM-2013','species'),(1430277,89443,'fungal sp. 31 AM-2013','species'),(1430278,89443,'fungal sp. 73 AM-2013','species'),(1430279,89443,'fungal sp. 75 AM-2013','species'),(1430280,89443,'fungal sp. ATL1','species'),(1430281,89443,'fungal sp. ATS4','species'),(1430282,89443,'fungal sp. DTL1.1','species'),(1430283,89443,'fungal sp. RTB2','species'),(1430284,89443,'fungal sp. RTB2.2','species'),(1430285,89443,'fungal sp. RTB5','species'),(1430286,89443,'fungal sp. RTL12','species'),(1430287,89443,'fungal sp. RTL3.1','species'),(1430288,89443,'fungal sp. RTL5','species'),(1430289,89443,'fungal sp. RTL8','species'),(1430290,89443,'fungal sp. RTS4','species'),(1430291,89443,'fungal sp. RTS5','species'),(1430292,89443,'fungal sp. VTL2','species'),(1430293,89443,'fungal sp. VTL3','species'),(1430294,89443,'fungal sp. VTL5','species'),(1430295,89443,'fungal sp. VTL5.3','species'),(1430296,89443,'fungal sp. VTL8','species'),(1430297,89443,'fungal sp. VTL9','species'),(1430298,89443,'fungal sp. RTL7 2013','species'),(1430299,43170,'Linaria atrofusca','species'),(1430300,1138081,'Linaria depauperata subsp. ilergabona','subspecies'),(1430301,1138091,'Linaria oblongifolia subsp. benitoi','subspecies'),(1430302,1138103,'Linaria saturejoides subsp. saturejoides','subspecies'),(1430303,1138106,'Linaria supina subsp. maritima','subspecies'),(1430304,908989,'Nitzschia sp. 1 CCL-2013','species'),(1430305,3108,'Ankistrodesmus sp. CJ02','species'),(1430306,3108,'Ankistrodesmus sp. CJ09','species'),(1430307,91202,'Desmodesmus sp. WC01','species'),(1430308,91202,'Desmodesmus sp. WC08','species'),(1430309,126838,'Micractinium sp. XS04','species'),(1430310,29278,'Yeast expression vector pSZPT1','species'),(1430311,29278,'Yeast expression vector pSCPT','species'),(1430312,49647,'Primula subpyrenaica','species'),(1430313,5453,'Ascochyta sorghi','species'),(1430314,5402,'Russula sp. CMG0 2121101','species'),(1430316,864655,'Peniagone sp. YYH-2013','species'),(1430317,434,'Acetobacter sp. SA-8','species'),(1430318,1386,'Bacillus sp. F-3','species'),(1430319,1386,'Bacillus sp. F-4','species'),(1430320,1386,'Bacillus sp. SB-2','species'),(1430321,1279,'Staphylococcus sp. SA-1','species'),(1430322,1279,'Staphylococcus sp. SB-3','species'),(1430323,125366,'Uncinaria sp. KAW-2013','species'),(1430324,22,'Shewanella sp. Kz7','species'),(1430325,90723,'Aphelenchoides sp. Korea','species'),(1430326,1763,'Mycobacterium sp. TBL 1200985','species'),(1430329,27524,'Unclassified Cephidae','no rank'),(1430330,1430329,'Cephidae sp. \'angusta\'','species'),(1430331,129337,'Geobacillus sp. G1w1','species'),(1430387,446679,'Nostoc sphaeroides str. Hefeng','no rank'),(1430388,424538,'Chrysotila sp. 1 JIK-2013','species'),(1430389,6414,'Placobdella hollensis','species'),(1430390,1873,'Micromonospora sp. CYR-2013','species'),(1430391,63266,'Thecaphora oxytropis','species'),(1430392,89443,'fungal sp. Cr12','species'),(1430393,78600,'Apinisia graminicola f. sp. miscanthi','no rank'),(1430394,1430409,'Parapenidiella pseudotasmaniensis','species'),(1430395,85163,'Androsace armeniaca','species'),(1430397,85163,'Androsace bulleyana','species'),(1430398,85163,'Androsace bungeana','species'),(1430399,85163,'Androsace cuscutiformis','species'),(1430400,85163,'Androsace cuttingii','species'),(1430401,85163,'Androsace elatior','species'),(1430402,229437,'Androsace elongata subsp. elongata','subspecies'),(1430403,85163,'Androsace globifera','species'),(1430404,85163,'Androsace komovensis','species'),(1430405,85163,'Androsace minor','species'),(1430406,85163,'Androsace nortonii','species'),(1430407,49647,'Primula violacea','species'),(1430408,49647,'Primula walshii','species'),(1430409,93133,'Parapenidiella','genus'),(1430410,306876,'Readeriella dendritica','species'),(1430411,196894,'Mycobacterium phage HufflyPuff','species'),(1430412,93133,'Sonderhenia','genus'),(1430413,1430412,'Sonderhenia eucalyptorum','species'),(1430414,237584,'Teratosphaeria blakelyi','species'),(1430415,237584,'Teratosphaeria viscidus','species'),(1430416,395590,'Zasmidium eucalypti','species'),(1430417,64663,'Callosciurus sp. 2 MG-2013','species'),(1430418,237584,'Teratosphaeriaceae sp. CPC 13680','species'),(1430419,702028,'Teratosphaeriaceae sp. CBS 131976','species'),(1430420,702028,'Teratosphaeriaceae sp. CBS 131979','species'),(1430421,702028,'Teratosphaeriaceae sp. CBS 131963','species'),(1430422,702028,'Teratosphaeriaceae sp. CBS 131961','species'),(1430423,702028,'Teratosphaeriaceae sp. CBS 131960','species'),(1430424,702028,'Teratosphaeriaceae sp. CBS 131962','species'),(1430426,63298,'Pseudozyma vetiver','species'),(1430427,114295,'Rickettsia endosymbiont of Nesidiocoris tenuis','species'),(1430428,2706,'Citrus sp. \'monstruosa\'','species'),(1430429,58097,'Salmonella enterica subsp. enterica serovar Bovismorbificans str. Sal677','no rank'),(1430430,58097,'Salmonella enterica subsp. enterica serovar Bovismorbificans str. Sal678','no rank'),(1430431,58097,'Salmonella enterica subsp. enterica serovar Bovismorbificans str. Sal679','no rank'),(1430432,58097,'Salmonella enterica subsp. enterica serovar Bovismorbificans str. Sal680','no rank'),(1430433,58097,'Salmonella enterica subsp. enterica serovar Bovismorbificans str. Sal681','no rank'),(1430434,58097,'Salmonella enterica subsp. enterica serovar Bovismorbificans str. Sal676','no rank'),(1430435,58097,'Salmonella enterica subsp. enterica serovar Bovismorbificans str. Sal609','no rank'),(1430436,58097,'Salmonella enterica subsp. enterica serovar Bovismorbificans str. Sal610','no rank'),(1430437,58097,'Salmonella enterica subsp. enterica serovar Bovismorbificans str. Sal615','no rank'),(1430438,58097,'Salmonella enterica subsp. enterica serovar Bovismorbificans str. Sal616','no rank'),(1430439,58097,'Salmonella enterica subsp. enterica serovar Bovismorbificans str. Sal617','no rank'),(1430440,431944,'Magnetospirillum gryphiswaldense MSR-1 v2','no rank'),(1430441,12333,'Methanobacterium phage Drs3','species'),(1430444,329380,'Escherichia phage vB_EcoM_JS09','species'),(1430445,572702,'Aethes citreoflava','species'),(1430446,262437,'Agonopterix l-nigrum','species'),(1430447,704655,'Amblychia insueta','species'),(1430448,704730,'Erebomorpha consors','species'),(1430449,439566,'Hypomecis lunifera','species'),(1430450,714841,'Psamatodes abydata','species'),(1430451,704818,'Orthocabera sericea','species'),(1430452,1111022,'Ponometia mcdunnoughi','species'),(1430453,543000,'Schinia sueta californica','subspecies'),(1430454,687147,'Ypsolopha parallela','species'),(1430455,95180,'Abagrotis bimarginalis','species'),(1430456,95180,'Abagrotis glenni','species'),(1430457,393334,'Abraxas adilluminata','species'),(1430458,393334,'Abraxas flavisinuata','species'),(1430459,393334,'Abraxas satoi','species'),(1430460,319971,'Acontia cretata','species'),(1430461,687068,'Acrobasis tricolorella','species'),(1430462,691621,'Acrolophus cockerelli','species'),(1430463,691621,'Acrolophus laticapitana','species'),(1430464,691621,'Acrolophus persimplex','species'),(1430465,691621,'Acrolophus variabilis','species'),(1430466,56362,'Acronicta cyanescens','species'),(1430467,56362,'Acronicta dolli','species'),(1430468,56362,'Acronicta increta','species'),(1430469,56362,'Acronicta marmorata','species'),(1430470,56362,'Acronicta perdita','species'),(1430471,30223,'Adela flammeusella','species'),(1430472,262437,'Agonopterix propinquella','species'),(1430473,689116,'Agriopodes tybo','species'),(1430474,689302,'Agrochola purpurea','species'),(1430475,174268,'Alcis maculata','species'),(1430476,704655,'Amblychia praeumbrata','species'),(1430477,688395,'Amphipoea cottlei','species'),(1430478,688395,'Amphipoea lunata','species'),(1430479,704657,'Amraica superans','species'),(1430480,685401,'Anarta oaklandiae','species'),(1430481,989096,'Andropolia diversilineata','species'),(1430482,722656,'Angerona prunaria turbata','subspecies'),(1430483,95189,'Apamea auranticolor','species'),(1430484,95189,'Apamea cuculliformis','species'),(1430485,1007399,'Aracima muscosa','species'),(1430486,393343,'Arichanna jaguararia','species'),(1430487,393343,'Arichanna maculosa','species'),(1430488,1178186,'Aroga morenella','species'),(1430489,572812,'Aseptis characta','species'),(1430490,393348,'Auaxa cesadaria','species'),(1430491,454303,'Autosticha pachysticta','species'),(1430492,82594,'Biston perclara','species'),(1430493,82594,'Biston regalis','species'),(1430494,1430493,'Biston regalis comitata','subspecies'),(1430495,655692,'Blastobasis sprotundalis','species'),(1430496,1105809,'Buzura subocularia','species'),(1430497,691630,'Caenurgia togataria','species'),(1430498,704679,'Calicha ornataria','species'),(1430499,706015,'Callistege diagonalis','species'),(1430500,56375,'Catocala hermia','species'),(1430501,56377,'Charadra tapa','species'),(1430502,704691,'Chorodna complicataria','species'),(1430503,934909,'Coenotephria umbrifera','species'),(1430504,393358,'Comibaena quadrinotata','species'),(1430505,56379,'Condica albolabes','species'),(1430506,56379,'Condica egestis','species'),(1430507,56379,'Condica temecula','species'),(1430508,1369054,'Corymica vesicularia','species'),(1430509,56381,'Cucullia dorsalis','species'),(1430510,56381,'Cucullia oribac','species'),(1430511,82599,'Cydia membrosa','species'),(1430512,581829,'Diastictis fracturalis','species'),(1430513,695611,'Diatenes igneipicta','species'),(1430514,989107,'Dichagyris acclivis','species'),(1430515,989107,'Dichagyris capota','species'),(1430516,989107,'Dichagyris cataclivis','species'),(1430517,989107,'Dichagyris cyminopristes','species'),(1430518,989107,'Dichagyris grotei','species'),(1430519,347742,'Dichomeris oceanis','species'),(1430520,704712,'Dilophodes elegans','species'),(1430521,655056,'Dinophalus eremoea','species'),(1430522,1134246,'Dolocucullia dentilinea','species'),(1430523,709253,'Dypterygia patina','species'),(1430524,1007465,'Dysphania militaris','species'),(1430525,214124,'Egira variabilis','species'),(1430526,704726,'Endropiodes circumflexa','species'),(1430527,753321,'Epicoma contristis','species'),(1430528,29054,'Epinotia bicolor','species'),(1430529,704730,'Erebomorpha fulguraria','species'),(1430530,721916,'Eremobina unicincta','species'),(1430531,1369192,'Euchromius californicalis','species'),(1430532,292570,'Euclidia ardita','species'),(1430533,1256483,'Eucyclodes gavissima','species'),(1430534,214132,'Eulithis convergenata','species'),(1430535,1007415,'Eumelea rosalia','species'),(1430536,741589,'Euscirrhopterus gloveri','species'),(1430537,214144,'Euxoa brevipennis','species'),(1430538,214144,'Euxoa hollemani','species'),(1430539,214144,'Euxoa inconcinna','species'),(1430540,214144,'Euxoa munis','species'),(1430541,214144,'Euxoa murdocki','species'),(1430542,214144,'Euxoa nostra','species'),(1430543,214144,'Euxoa olivalis','species'),(1430544,214144,'Euxoa perexcellens','species'),(1430545,214144,'Euxoa recula','species'),(1430546,214144,'Euxoa serricornis','species'),(1430547,214144,'Euxoa stygialis','species'),(1430548,214144,'Euxoa wilsoni','species'),(1430549,687091,'Evergestis aridalis','species'),(1430550,48985,'Feltia evanidalis','species'),(1430551,56387,'Feralia februalis','species'),(1430552,320116,'Fishia yosemitae','species'),(1430553,572850,'Gabriola sierrae','species'),(1430554,934937,'Gandaritis fixseni','species'),(1430555,934937,'Gandaritis sinicaria','species'),(1430556,704744,'Garaeus apicata','species'),(1430557,704744,'Garaeus mirandus','species'),(1430558,704744,'Garaeus specularis','species'),(1430559,475285,'Genduara subnotata','species'),(1430560,735494,'Gerra sevorsa','species'),(1430561,753331,'Givira ethela','species'),(1430562,151307,'Gloveria howardi','species'),(1430563,214154,'Grammia edwardsii','species'),(1430564,293340,'Grapholita vitrana','species'),(1430565,581482,'Gravitarmata margarotana','species'),(1430566,691642,'Hadena glaciata','species'),(1430567,1073760,'Halolaguna sublaxata','species'),(1430568,7112,'Helicoverpa atacamae','species'),(1430569,7112,'Helicoverpa fletcheri','species'),(1430570,38055,'Heliolonche celeris','species'),(1430571,38053,'Heliothodes diminutiva','species'),(1430572,934941,'Hemistola veneta','species'),(1430573,685418,'Hillia maida','species'),(1430574,320070,'Homorthodes communis','species'),(1430575,214170,'Hydraecia columbia','species'),(1430576,214170,'Hydraecia ximena','species'),(1430577,1073640,'Hypatima excellentella','species'),(1430578,704760,'Hypochrosis binexata','species'),(1430579,704760,'Hypochrosis pyrrhophaeata','species'),(1430580,1208502,'Hypotrix ferricola','species'),(1430581,1208502,'Hypotrix lunata','species'),(1430582,1208502,'Hypotrix parallela','species'),(1430583,1208502,'Hypotrix spinosa','species'),(1430584,704767,'Krananda oliveomarginata','species'),(1430585,704767,'Krananda semihyalina','species'),(1430586,56389,'Lacinipolia leucogramma','species'),(1430587,56389,'Lacinipolia quadrilineata','species'),(1430588,56389,'Lacinipolia stenotis','species'),(1430589,692034,'Ligdia japonaria','species'),(1430590,56391,'Lithophane bethunei','species'),(1430591,56391,'Lithophane longior','species'),(1430592,56391,'Lithophane pertorrida','species'),(1430593,214193,'Lomographa subspersata','species'),(1430594,481308,'Loxostege indentalis','species'),(1430595,481308,'Loxostege lepidalis','species'),(1430596,704776,'Luxiaria mitorrhaphes','species'),(1430597,934947,'Melanthia procellata inquinata','subspecies'),(1430598,704788,'Menophra senilis','species'),(1430599,259326,'Metallarcha beatalis','species'),(1430601,319796,'Mycterophora geometriformis','species'),(1430602,56395,'Nedra dora','species'),(1430603,581420,'Neoanathamna cerinus','species'),(1430604,644560,'Neoblastobasis biceratala','species'),(1430605,704809,'Nothomiza formosa','species'),(1430606,691116,'Odontopera aurata','species'),(1430607,689142,'Ogdoconta moreno','species'),(1430608,214286,'Oligia violacea','species'),(1430609,485631,'Oospila quinquemaculata','species'),(1430610,704816,'Opisthograptis moelleri','species'),(1430611,704816,'Opisthograptis punctilineata','species'),(1430612,56399,'Orthodes detracta','species'),(1430613,43336,'Orthosia ferrigera','species'),(1430614,43336,'Orthosia praeses','species'),(1430615,690223,'Oruza albocostata','species'),(1430616,393404,'Ourapteryx horishana','species'),(1430617,393404,'Ourapteryx maculicaudaria','species'),(1430618,393404,'Ourapteryx picticaudata','species'),(1430619,705799,'Ozarba nebula','species'),(1430620,705799,'Ozarba propera','species'),(1430621,95261,'Papaipema inquaesita','species'),(1430622,95261,'Papaipema sauzalitae','species'),(1430623,943766,'Parabagrotis insularis','species'),(1430624,214303,'Pero rica','species'),(1430625,581520,'Phaneta argenticostana','species'),(1430626,704833,'Phthonosema invenustaria','species'),(1430627,704833,'Phthonosema tendinosaria','species'),(1430628,393436,'Pingasa ruginaria','species'),(1430629,1430628,'Pingasa ruginaria pacifica','subspecies'),(1430630,52353,'Plagiomimicus dimidiata','species'),(1430631,52353,'Plagiomimicus hilli','species'),(1430632,52353,'Plagiomimicus manti','species'),(1430633,52353,'Plagiomimicus pityochromus','species'),(1430634,52353,'Plagiomimicus spumosum','species'),(1430635,52353,'Plagiomimicus tepperi','species'),(1430636,655173,'Pollanisus apicalis','species'),(1430637,1111022,'Ponometia hutsoni','species'),(1430638,1111022,'Ponometia megocula','species'),(1430639,1111022,'Ponometia nannodes','species'),(1430640,1178350,'Promalactis bitaenia','species'),(1430641,1178350,'Promalactis enopisema','species'),(1430642,1178350,'Promalactis odaiensis','species'),(1430643,1178350,'Promalactis striola','species'),(1430644,320079,'Properigea perolivalis','species'),(1430645,320079,'Properigea suffusa','species'),(1430646,56567,'Psaphida styracis','species'),(1430647,989115,'Pseudanarta actura','species'),(1430648,989115,'Pseudanarta caeca','species'),(1430649,989115,'Pseudanarta singula','species'),(1430650,581523,'Pseudexentera habrosana','species'),(1430651,214327,'Pseudorthodes virgula','species'),(1430652,695628,'Ptichodis bucetum','species'),(1430653,582143,'Pyrausta californicalis','species'),(1430654,704594,'Rhamnosa angulata','species'),(1430655,320083,'Rhizagrotis modesta','species'),(1430656,320083,'Rhizagrotis stylata','species'),(1430657,581526,'Rhopalovalva grapholitana','species'),(1430658,393458,'Sarcinodes perakaria','species'),(1430659,393458,'Sarcinodes yaeyamana','species'),(1430660,266948,'Satyrium favonius','species'),(1430662,38059,'Schinia aurantiaca','species'),(1430663,38059,'Schinia biundulata','species'),(1430664,38059,'Schinia intermontana','species'),(1430665,38059,'Schinia thoreaui','species'),(1430666,38059,'Schinia tobia','species'),(1430667,320022,'Setagrotis vocalis','species'),(1430668,393461,'Sibatania arizana','species'),(1430669,1430668,'Sibatania arizana fluctigera','subspecies'),(1430670,689148,'Sideridis uscripta','species'),(1430671,1369662,'Somatina indicataria','species'),(1430672,1138034,'Sparganothoides machimiana','species'),(1430673,572897,'Spilonota albicana','species'),(1430674,704880,'Spilopera debilis','species'),(1430675,56573,'Spragueia obatra','species'),(1430676,687507,'Stathmopoda haematosema','species'),(1430677,56575,'Stiria consuela','species'),(1430678,685415,'Sympistis albifasciata','species'),(1430679,685415,'Sympistis astrigata','species'),(1430680,685415,'Sympistis benjamini','species'),(1430681,685415,'Sympistis fifia','species'),(1430682,685415,'Sympistis figurata','species'),(1430683,685415,'Sympistis lachrymosa','species'),(1430684,685415,'Sympistis melalutea','species'),(1430685,685415,'Sympistis obscurata','species'),(1430686,685415,'Sympistis pallidior','species'),(1430687,685415,'Sympistis rosea','species'),(1430688,685415,'Sympistis umbrifascia','species'),(1430689,685415,'Sympistis wilsonensis','species'),(1430690,691120,'Tanaorhinus rafflesii','species'),(1430691,1101077,'Teleiodes deogyusanae','species'),(1430692,989118,'Tesagrotis atrifrons','species'),(1430693,214372,'Tetanolita palligera','species'),(1430694,1073663,'Thiotricha pontifera','species'),(1430695,1073663,'Thiotricha trapezoidella','species'),(1430696,41013,'Tinea occidentella','species'),(1430697,214378,'Tricholita chipeta','species'),(1430698,214378,'Tricholita fistula','species'),(1430699,688434,'Trichordestra prodeniformis','species'),(1430700,320109,'Ufeus plicatus','species'),(1430701,320016,'Xestia cinerascens','species'),(1430702,320016,'Xestia conchis','species'),(1430703,320016,'Xestia finatimis','species'),(1430704,33465,'Yponomeuta montanatus','species'),(1430705,1430479,'Amraica superans superans','subspecies'),(1430706,1430485,'Aracima muscosa muscosa','subspecies'),(1430707,721150,'Auzata superba superba','subspecies'),(1430708,1430504,'Comibaena quadrinotata quadrinotata','subspecies'),(1430709,1430520,'Dilophodes elegans elegans','subspecies'),(1430710,116119,'Acryptolechia','genus'),(1430711,1430710,'Acryptolechia malacobyrsa','species'),(1430712,287184,'Elcysma','genus'),(1430713,1430712,'Elcysma westwoodii','species'),(1430714,104461,'Lophophelma','genus'),(1430715,1430714,'Lophophelma iterans','species'),(1430716,1430715,'Lophophelma iterans onerosus','subspecies'),(1430717,82596,'Obeidia','genus'),(1430718,1430717,'Obeidia gigantearia','species'),(1430719,82596,'Melinoessa','genus'),(1430720,1430719,'Melinoessa midas','species'),(1430721,95179,'Acerra','genus'),(1430722,1430721,'Acerra normalis','species'),(1430723,1583080,'Allerastria','genus'),(1430724,1430723,'Allerastria albiciliatus','species'),(1430725,1430885,'Amiana','genus'),(1430726,1430725,'Amiana niama','species'),(1430727,95182,'Annaphila','genus'),(1430728,1430727,'Annaphila diva','species'),(1430729,82596,'Antipercnia','genus'),(1430730,1430729,'Antipercnia albinigrata','species'),(1430731,1430729,'Antipercnia cordiforma','species'),(1430732,82596,'Apocleora','genus'),(1430733,1430732,'Apocleora rimosa','species'),(1430734,95182,'Apsaphida','genus'),(1430735,1430734,'Apsaphida eremna','species'),(1430736,95182,'Argentostiria','genus'),(1430737,1430736,'Argentostiria koebelei','species'),(1430738,95182,'Axenus','genus'),(1430739,1430738,'Axenus arvalis','species'),(1430740,1430929,'Behrensia','genus'),(1430741,1430740,'Behrensia conchiformis','species'),(1430742,1430741,'Behrensia conchiformis suffusa','subspecies'),(1430743,104450,'Calleulype','genus'),(1430744,1430743,'Calleulype whitelyi','species'),(1430745,1430744,'Calleulype whitelyi leechi','subspecies'),(1430746,95182,'Chalcopasta','genus'),(1430747,1430746,'Chalcopasta fulgens','species'),(1430748,1430746,'Chalcopasta howardi','species'),(1430749,95182,'Chamaeclea','genus'),(1430750,1430749,'Chamaeclea basiochrea','species'),(1430751,1430749,'Chamaeclea pernana','species'),(1430752,104461,'Chlorodontopera','genus'),(1430753,1430752,'Chlorodontopera discospilata','species'),(1430754,95182,'Cirrhophanus','genus'),(1430755,1430754,'Cirrhophanus triangulifer','species'),(1430756,95179,'Cobalos','genus'),(1430757,1430756,'Cobalos franciscanus','species'),(1430758,252293,'Commatarcha','genus'),(1430759,1430758,'Commatarcha vaga','species'),(1430760,1430929,'Copanarta','genus'),(1430761,1430760,'Copanarta aurea','species'),(1430762,95182,'Crimona','genus'),(1430763,1430762,'Crimona pallimedia','species'),(1430764,1418846,'Cryptothelea','genus'),(1430765,1430764,'Cryptothelea nigrita','species'),(1430766,104461,'Dindica','genus'),(1430767,1430766,'Dindica polyphaenaria','species'),(1430768,1430766,'Dindica virescens','species'),(1430769,82596,'Dioptrochasma','genus'),(1430771,82596,'Duliophyle','genus'),(1430772,1430771,'Duliophyle agitata','species'),(1430773,1430771,'Duliophyle majuscularia','species'),(1430774,689154,'Ethmiopsis','genus'),(1430775,1430774,'Ethmiopsis tegulifera','species'),(1430776,104450,'Eucosmabraxas','genus'),(1430777,1430776,'Eucosmabraxas placida','species'),(1430778,95209,'Gerrodes','genus'),(1430779,1430778,'Gerrodes minatea','species'),(1430780,95179,'Hadenella','genus'),(1430781,1430780,'Hadenella pergentilis','species'),(1430782,1178388,'Heliodines','genus'),(1430783,1430782,'Heliodines ionis','species'),(1430784,1430782,'Heliodines nyctaginella','species'),(1430785,1430782,'Heliodines tripunctella','species'),(1430786,104461,'Herochroma','genus'),(1430788,95179,'Hexorthodes','genus'),(1430789,1430788,'Hexorthodes accurata','species'),(1430790,1430788,'Hexorthodes catalina','species'),(1430791,1430788,'Hexorthodes senatoria','species'),(1430792,95179,'Himella','genus'),(1430793,1430792,'Himella fidelis','species'),(1430794,40083,'Hulstia','genus'),(1430795,1430794,'Hulstia undulatella','species'),(1430796,287183,'Illiberis','genus'),(1430797,1430796,'Illiberis consimilis','species'),(1430798,1430796,'Illiberis sinensis','species'),(1430799,95179,'Iodopepla','genus'),(1430800,1430799,'Iodopepla u-album','species'),(1430801,104450,'Laciniodes','genus'),(1430802,1430801,'Laciniodes unistirpis','species'),(1430803,95182,'Leucocnemis','genus'),(1430804,1430803,'Leucocnemis variabilis','species'),(1430805,95182,'Lineostriastiria','genus'),(1430806,1430805,'Lineostriastiria hachita','species'),(1430807,95179,'Lophoceramica','genus'),(1430808,1430807,'Lophoceramica artega','species'),(1430809,95197,'Meleneta','genus'),(1430810,1430809,'Meleneta antennata','species'),(1430811,82596,'Metabraxas','genus'),(1430812,1430811,'Metabraxas clerica','species'),(1430813,82596,'Myrteta','genus'),(1430814,1430813,'Myrteta punctata','species'),(1430815,1430813,'Myrteta unio','species'),(1430816,95182,'Nacopa','genus'),(1430817,1430816,'Nacopa melanderi','species'),(1430818,95179,'Neleucania','genus'),(1430819,1430818,'Neleucania patricia','species'),(1430820,95182,'Neumoegenia','genus'),(1430821,1430820,'Neumoegenia poetica','species'),(1430822,95182,'Nocloa','genus'),(1430823,1430822,'Nocloa plagiata','species'),(1430824,1430718,'Obeidia gigantearia marginifascia','subspecies'),(1430825,1430717,'Obeidia lucifera','species'),(1430826,1430825,'Obeidia lucifera extranigricans','subspecies'),(1430827,82596,'Omiza','genus'),(1430828,1430827,'Omiza lycoraria','species'),(1430829,95182,'Oslaria','genus'),(1430830,1430829,'Oslaria viridifera','species'),(1430831,95182,'Oxycnemis','genus'),(1430832,1430831,'Oxycnemis fusimacula','species'),(1430833,82596,'Percnia','genus'),(1430834,1430833,'Percnia giraffata','species'),(1430835,1430833,'Percnia longitermen','species'),(1430836,95179,'Perigonica','genus'),(1430837,1430836,'Perigonica angulata','species'),(1430838,82596,'Plegapteryx','genus'),(1430839,1430838,'Plegapteryx anomalus','species'),(1430840,95182,'Pleromella','genus'),(1430841,1430840,'Pleromella opter','species'),(1430842,299368,'Prorasea','genus'),(1430843,1430842,'Prorasea simalis','species'),(1430844,95179,'Pseudobryomima','genus'),(1430845,1430844,'Pseudobryomima distans','species'),(1430846,1430844,'Pseudobryomima fallax','species'),(1430847,1430844,'Pseudobryomima muscosa','species'),(1430848,95182,'Pseudocopivaleria','genus'),(1430849,1430848,'Pseudocopivaleria anaverta','species'),(1430850,1430848,'Pseudocopivaleria sonoma','species'),(1430851,95197,'Pseudopanthea','genus'),(1430852,1430851,'Pseudopanthea palata','species'),(1430853,95179,'Richia','genus'),(1430854,1430853,'Richia serano','species'),(1430855,95182,'Ruacodes','genus'),(1430856,1430855,'Ruacodes tela','species'),(1430857,95179,'Scotogramma','genus'),(1430858,1430857,'Scotogramma fervida','species'),(1430859,1430857,'Scotogramma orida','species'),(1430860,95179,'Stretchia','genus'),(1430861,1430860,'Stretchia plusiaeformis','species'),(1430862,95214,'Tarache','genus'),(1430863,1430862,'Tarache bella','species'),(1430864,104450,'Telenomeuta','genus'),(1430865,1430864,'Telenomeuta punctimarginaria','species'),(1430866,104450,'Trichobaptria','genus'),(1430867,1430866,'Trichobaptria exsecuta','species'),(1430868,95179,'Trichocerapoda','genus'),(1430869,1430868,'Trichocerapoda oblita','species'),(1430870,95179,'Trichopolia','genus'),(1430871,1430870,'Trichopolia dentatella','species'),(1430872,95179,'Tridepia','genus'),(1430873,1430872,'Tridepia nova','species'),(1430874,95182,'Tristyla','genus'),(1430875,1430874,'Tristyla alboplagiata','species'),(1430876,82596,'Trotocraspeda','genus'),(1430877,1430876,'Trotocraspeda divaricata','species'),(1430878,104450,'Tyloptera','genus'),(1430879,1430878,'Tyloptera bella','species'),(1430880,95179,'Xanthopastis','genus'),(1430881,1430880,'Xanthopastis regnatrix','species'),(1430882,1430772,'Duliophyle agitata agitata','subspecies'),(1430883,1430867,'Trichobaptria exsecuta exsecuta','subspecies'),(1430884,316612,'Methylibium sp. T29','species'),(1430885,7100,'Eustrotiinae','subfamily'),(1430886,96783,'Phacus ankylonoton','species'),(1430890,1430885,'Geractia','genus'),(1430895,96783,'Phacus carinatus','species'),(1430896,735,'Haemophilus parahaemolyticus G321','no rank'),(1430897,83558,'Chlamydia pneumoniae B21','no rank'),(1430898,2122,'Mycoplasma pirum MPI25960','no rank'),(1430899,1069827,'Listeria fleischmannii 1991','no rank'),(1430901,95182,'Barybela','genus'),(1430902,95182,'Bryonycta','genus'),(1430903,95182,'Calophasidia','genus'),(1430904,95182,'Cosmodes','genus'),(1430905,95182,'Diplonephra','genus'),(1430906,95182,'Eremaula','genus'),(1430907,95182,'Eutamsia','genus'),(1430911,95182,'Mudaria','genus'),(1430914,95182,'Pachythrix','genus'),(1430915,95182,'Pansemna','genus'),(1430916,95182,'Paromphale','genus'),(1430917,95182,'Platyprosopa','genus'),(1430920,95182,'StauropusX','genus'),(1430921,95182,'Syntheta','genus'),(1430926,96783,'Phacus mariae','species'),(1430927,102908,'Phacus pleuronectes var. minimus','varietas'),(1430929,7100,'Oncocnemidinae','subfamily'),(1430930,1430929,'Amephana','genus'),(1430932,1430929,'Cleonymia','genus'),(1430933,1430929,'Epimecia','genus'),(1430935,1430929,'Omia','genus'),(1430937,1430929,'Pseudacontia','genus'),(1430938,1430929,'Stilbia','genus'),(1430940,1430929,'Teinoptera','genus'),(1430941,96783,'Phacus platalea','species'),(1430943,96783,'Phacus swirenkoi','species'),(1430944,130316,'Phacus acuminatus var. triquetra','varietas'),(1430945,95182,'Acopa','genus'),(1430953,95182,'Meganephria','genus'),(1430961,95182,'Valeria','genus'),(1430964,95182,'Xylocampa','genus'),(1430976,96783,'Phacus textus','species'),(1430984,104461,'Anomogenes','genus'),(1430985,104461,'Aplasta','genus'),(1430997,104461,'Chloeres','genus'),(1431001,104461,'Chlororithra','genus'),(1431005,104461,'Comostolopsis','genus'),(1431012,104461,'Dioscore','genus'),(1431019,104461,'Episothalma','genus'),(1431028,104461,'Hemidromodes','genus'),(1431035,104461,'Idiochlora','genus'),(1431038,104461,'Kuchleria','genus'),(1431042,104461,'Leucesthes','genus'),(1431050,104461,'Metallothea','genus'),(1431055,104461,'Mixochlora','genus'),(1431066,104461,'Ornithospila','genus'),(1431067,104461,'Orothalassodes','genus'),(1431069,104461,'Oxychora','genus'),(1431076,104461,'Pelagodes','genus'),(1431079,104461,'Proteuchloris','genus'),(1431087,104461,'Spaniocentra','genus'),(1431095,104461,'Xenochlorodes','genus'),(1431098,96783,'Phacus sp. 1 JIK-2013','species'),(1431099,96783,'Phacus sp. 2 JIK-2013','species'),(1431100,96783,'Phacus sp. 3 JIK-2013','species'),(1431101,96783,'Phacus sp. 4 JIK-2013','species'),(1431102,96783,'Phacus sp. 5 JIK-2013','species'),(1431103,96783,'Phacus sp. 6 JIK-2013','species'),(1431104,1073640,'Hypatima sp. UM01','species'),(1431105,655163,'Discophlebia sp. ANIC6','species'),(1431106,45131,'Alanphillipsia','genus'),(1431107,1073609,'Agriophara sp. 27 KTM-2013','species'),(1431108,655161,'Cyclotorna sp. 2 KTM-2013','species'),(1431109,344246,'Dichromodes sp. 7 KTM-2013','species'),(1431110,1369124,'Dysbatus sp. 2 KTM-2013','species'),(1431111,700150,'Illidgea sp. 6 KTM-2013','species'),(1431112,1369333,'Lepidoscia sp. 8 KTM-2013','species'),(1431113,344282,'Nearcha sp. 4 KTM-2013','species'),(1431114,214278,'Nola sp. 25 KTM-2013','species'),(1431115,431646,'Pectinivalva sp. B KTM-2013','species'),(1431116,160829,'Synemon sp. 1 KTM-2013','species'),(1431117,344310,'Thalaina sp. 1 KTM-2013','species'),(1431118,203864,'Cryptosporidium sp. ex Marmota flaviventris','species'),(1431121,239360,'Acineta sp.','species'),(1431122,5926,'Colpidium sp.','species'),(1431123,238904,'Dysteria sp.','species'),(1431124,5962,'Stentor sp.','species'),(1431125,232080,'Xerochrysium','genus'),(1431126,1431125,'Xerochrysium xerophilum','species'),(1431127,219170,'Metafolliculina','genus'),(1431129,393334,'Abraxas sp. BOLD:AAJ2934','species'),(1431130,393334,'Abraxas sp. BOLD:AAD8529','species'),(1431131,393334,'Abraxas sp. BOLD:AAD8528','species'),(1431132,393334,'Abraxas sp. BOLD:AAH9049','species'),(1431133,393334,'Abraxas sp. BOLD:AAF2824','species'),(1431134,1181385,'Atelodora sp. BOLD:AAW3435','species'),(1431135,454303,'Autosticha sp. BOLD:AAF4123','species'),(1431136,1181442,'Autostichidae sp. BOLD:AAK6498','species'),(1431137,704691,'Chorodna sp. BOLD:AAR9593','species'),(1431138,1430769,'Dioptrochasma nr. specularia BOLD:AAX9455','species'),(1431139,305659,'Dioryctria sp. BOLD:AAB4478','species'),(1431140,753315,'Edosa sp. BOLD:AAX9777','species'),(1431141,704726,'Endropiodes sp. BOLD:AAF7479','species'),(1431142,1105833,'Ennominae sp. BOLD:AAK7138','species'),(1431143,1105833,'Ennominae sp. BOLD:AAC3801','species'),(1431144,1105833,'Ennominae sp. BOLD:AAH0661','species'),(1431145,1421255,'Epermeniidae sp. BOLD:AAP8028','species'),(1431146,56387,'Feralia nr. major BOLD:AAA9672','species'),(1431147,1369221,'Gastrinodes sp. BOLD:ACE7809','species'),(1431148,543003,'Heliothinae sp. BOLD:AAY6229','species'),(1431149,705963,'Hemeroplanis sp. BOLD:ABY9897','species'),(1431150,1430786,'Herochroma nr. orientalis BOLD:AAX1622','species'),(1431151,753452,'Heteropsyche sp. BOLD:AAX1023','species'),(1431152,500585,'Lepidoptera sp. BOLD:ACE5585','species'),(1431153,500585,'Lepidoptera sp. BOLD:AAX4607','species'),(1431154,1181397,'Miscera sp. BOLD:AAI3275','species'),(1431155,344282,'Nearcha sp. BOLD:AAG2770','species'),(1431156,233163,'Nemophora sp. BOLD:AAX6045','species'),(1431157,581544,'Olethreutinae sp. BOLD:AAE3255','species'),(1431158,173650,'Opostega sp. BOLD:AAG1177','species'),(1431159,393404,'Ourapteryx sp. BOLD:AAD3426','species'),(1431160,393404,'Ourapteryx sp. BOLD:AAB4473','species'),(1431161,469374,'Panacela sp. BOLD:AAI4951','species'),(1431162,704840,'Plataea sp. BOLD:AAL7803','species'),(1431163,320038,'Protogygia sp. BOLD:AAH4575','species'),(1431164,1430844,'Pseudobryomima sp. BOLD:AAD7263','species'),(1431165,104443,'Scopula sp. BOLD:AAA9023','species'),(1431166,216061,'Spaelotis sp. BOLD:ABZ2365','species'),(1431167,685415,'Sympistis sp. BOLD:ABZ1046','species'),(1431168,691120,'Tanaorhinus sp. BOLD:AAB2010','species'),(1431169,1007449,'Thalassodes sp. BOLD:AAI0969','species'),(1431170,1430878,'Tyloptera sp. BOLD:AAF0395','species'),(1431171,534397,'Wockia sp. BOLD:AAK0179','species'),(1431172,704904,'Zamarada sp. BOLD:AAF6116','species'),(1431173,704904,'Zamarada sp. BOLD:ACF4141','species'),(1431174,1431127,'Metafolliculina sp.','species'),(1431175,104450,'Carige','genus'),(1431176,1431175,'Carige sp. BOLD:AAI6676','species'),(1431177,104484,'Cartaletis','genus'),(1431178,1431177,'Cartaletis sp. BOLD:AAI3651','species'),(1431180,1212142,'aff. Eupithecia sp. BOLD:AAI5098','species'),(1431181,82596,'Syncirsodes','genus'),(1431182,1431181,'Syncirsodes sp. BOLD:AAR3800','species'),(1431183,655056,'Dinophalus eremoea group sp. BOLD:AAL0939','species'),(1431184,655056,'Dinophalus lechriomita group sp. BOLD:AAI9877','species'),(1431185,475285,'Genduara subnotata group sp. BOLD:AAE0522','species'),(1431186,1369509,'Pararguda nasuta group sp. BOLD:AAB1273','species'),(1431188,1071839,'Bettsia fastidia','species'),(1431189,143999,'Cyatta','genus'),(1431190,1431189,'Cyatta abscondita','species'),(1431191,8343,'Alytinae','subfamily'),(1431192,8343,'Discoglossinae','subfamily'),(1431193,1431192,'Latonia','genus'),(1431194,58452,'Rothmannia engleriana','species'),(1431195,22774,'Berberis ravenii','species'),(1431196,22774,'Berberis schaaliae','species'),(1431197,22774,'Berberis alpicola','species'),(1431198,22774,'Berberis aristatoserrulata','species'),(1431199,22774,'Berberis atrocarpa','species'),(1431200,22774,'Berberis barandana','species'),(1431201,22774,'Berberis cavaleriei','species'),(1431202,22774,'Berberis chingii','species'),(1431203,22774,'Berberis chingshuiensis','species'),(1431204,22774,'Berberis deinacantha','species'),(1431205,22774,'Berberis ferdinandi-coburgii','species'),(1431206,22774,'Berberis grodtmanniana','species'),(1431207,22774,'Berberis hayatana','species'),(1431208,22774,'Berberis impedita','species'),(1431209,22774,'Berberis insolita','species'),(1431210,22774,'Berberis levis','species'),(1431211,22774,'Berberis nantoensis','species'),(1431212,22774,'Berberis phanera','species'),(1431213,22774,'Berberis photiniifolia','species'),(1431214,22774,'Berberis praecipua','species'),(1431215,22774,'Berberis simulans','species'),(1431216,22774,'Berberis subacuminata','species'),(1431217,22774,'Berberis tarokoensis','species'),(1431218,22774,'Berberis xanthoclada','species'),(1431221,1213294,'Oreocarya revealii','species'),(1431222,29278,'Binary vector pKGFP::P85-P87::GUS','species'),(1431223,37874,'Nassella ancoraimensis','species'),(1431224,37874,'Nassella asplundii','species'),(1431225,37874,'Nassella ayacuchensis','species'),(1431226,37874,'Nassella chaparensis','species'),(1431227,37874,'Nassella elata','species'),(1431228,37874,'Nassella holwayi','species'),(1431229,37874,'Nassella mexicana','species'),(1431230,37874,'Nassella mucronata','species'),(1431231,37874,'Nassella nubicola','species'),(1431232,37874,'Nassella philippii','species'),(1431233,37874,'Nassella smithii','species'),(1431234,37874,'Nassella torquata','species'),(1431235,5506,'Fusarium cf. brachygibbosum LK FI 20','species'),(1431236,45147,'Dimorphiopsis','genus'),(1431237,93133,'Neodeightoniella','genus'),(1431238,93133,'Neomycosphaerella','genus'),(1431239,93133,'Neopseudocercospora','genus'),(1431240,93133,'Paramycosphaerella','genus'),(1431241,307582,'Pseudocatenomycopsis','genus'),(1431242,5506,'Fusarium sp. Fungi82','species'),(1431243,72232,'Isaria sp. Fungi106','species'),(1431244,55172,'Leptosphaerulina sp. Fungi13','species'),(1431245,1763,'Mycobacterium sp. QIA-36','species'),(1431246,1763,'Mycobacterium sp. QIA-38','species'),(1431247,1763,'Mycobacterium sp. QIA-51','species'),(1431248,57493,'Kocuria sp. UV30Neo45(24)','species'),(1431249,1494561,'Agaribacter marinus','species'),(1431250,112177,'Arthrinium sp. F4847','species'),(1431251,45426,'Ascomycota sp. 1 AE-2013','species'),(1431252,45426,'Ascomycota sp. 2 AE-2013','species'),(1431253,45426,'Ascomycota sp. 3 AE-2013','species'),(1431254,110564,'Bionectria sp. 1 AE-2013','species'),(1431255,110564,'Bionectria sp. 2 AE-2013','species'),(1431256,5455,'Colletotrichum sp. F4806','species'),(1431257,117544,'Cytospora sp. 1 AE-2013','species'),(1431258,573238,'Endomelanconiopsis sp. F4801','species'),(1431259,292718,'Entonaema sp. F5071','species'),(1431260,5506,'Fusarium sp. 1 AE-2013','species'),(1431261,5506,'Fusarium sp. 2 AE-2013','species'),(1431262,5506,'Fusarium sp. 3 AE-2013','species'),(1431263,5506,'Fusarium sp. 4 AE-2013','species'),(1431264,5506,'Fusarium sp. 5 AE-2013','species'),(1431265,29859,'Hypocrea sp. 1 AE-2013','species'),(1431266,29859,'Hypocrea sp. 2 AE-2013','species'),(1431267,29859,'Hypocrea sp. 3 AE-2013','species'),(1431268,66739,'Lasiodiplodia sp. 1 AE-2013','species'),(1431269,5021,'Leptosphaeria sp. 1 AE-2013','species'),(1431270,300251,'Paraconiothyrium sp. F4831a','species'),(1431271,5073,'Penicillium sp. 1 AE-2013','species'),(1431272,5073,'Penicillium sp. 2 AE-2013','species'),(1431273,37840,'Pestalotiopsis sp. 1 AE-2013','species'),(1431274,37840,'Pestalotiopsis sp. 2 AE-2013','species'),(1431275,37840,'Pestalotiopsis sp. 3 AE-2013','species'),(1431276,65412,'Phaeoacremonium sp. F5073','species'),(1431277,83822,'Phialemonium sp. 1 AE-2013','species'),(1431278,5468,'Robillarda sp. F4886','species'),(1431279,59195,'Rickettsiella endosymbiont of Ixodes angustus','species'),(1431280,59195,'Rickettsiella endosymbiont of Ixodes kingi','species'),(1431281,59195,'Rickettsiella endosymbiont of Ixodes sculptus','species'),(1431282,2175,'Methanohalophilus levihalophilus','species'),(1431283,40427,'Ceriporia cystidiata','species'),(1431284,42308,'Hypoxylon sp. CHUM1','species'),(1431285,81049,'Perenniporia subasida','species'),(1431286,5305,'Phanerochaete sp. CUT3','species'),(1431287,5305,'Phanerochaete sp. KAN7','species'),(1431288,5305,'Phanerochaete sp. KAO31','species'),(1431289,5317,'Macrohyporia','genus'),(1431290,1431289,'Macrohyporia dictyopora','species'),(1431291,1431289,'Macrohyporia sp. KAN2','species'),(1431293,5059,'Aspergillus flavus FRR 4351','no rank'),(1431294,748371,'Aspergillus flavus var. oryzae FRR 3698','no rank'),(1431295,748371,'Aspergillus flavus var. oryzae FRR 3809','no rank'),(1431296,5067,'Aspergillus parasiticus FRR 5191','no rank'),(1431297,5059,'Aspergillus flavus FRR 342','no rank'),(1431298,5067,'Aspergillus parasiticus FRR 3282','no rank'),(1431299,41061,'Aspergillus nomius FRR 3543','no rank'),(1431300,41061,'Aspergillus nomius FRR 3546','no rank'),(1431301,41061,'Aspergillus nomius FRR 3547','no rank'),(1431302,656917,'Aspergillus minisclerotigenes FRR 4086','no rank'),(1431303,656917,'Aspergillus minisclerotigenes FRR 3382','no rank'),(1431304,656917,'Aspergillus minisclerotigenes FRR 4937','no rank'),(1431305,70137,'Racomitrium depressum','species'),(1431306,70137,'Racomitrium geronticum','species'),(1431307,70137,'Racomitrium norrisii','species'),(1431308,70137,'Racomitrium obesum','species'),(1431309,70137,'Racomitrium obtusum','species'),(1431310,29278,'Expression vector pUDE150','species'),(1431311,29278,'Expression vector pUDE151','species'),(1431312,29278,'Expression vector pUDE152','species'),(1431313,29278,'Expression vector pUDE201','species'),(1431314,29278,'Expression vector pUDE202','species'),(1431315,29278,'Expression vector pUDE204','species'),(1431316,29278,'Expression vector pUDE214','species'),(1431317,29278,'Expression vector pUDE215','species'),(1431318,926547,'Tylototriton uyenoi','species'),(1431319,926548,'Tylototriton panhai','species'),(1431320,29278,'Plasmid vector pLSGA-C-SK','species'),(1431321,182424,'Thalassenchelys sp. Su1','species'),(1431322,1098735,'Catharylla paulella','species'),(1431323,268709,'Lysandra coridon cataluniae','subspecies'),(1431325,638334,'Dexiotricha sp. 1 FG-2013','species'),(1431327,638334,'Dexiotricha cf. granulosa','species'),(1431328,59259,'Iheringascaris sp. n. 24 NJ-2013','species'),(1431329,59259,'Iheringascaris sp. n. 23 NJ-2013','species'),(1431330,59259,'Iheringascaris sp. n. NJ-2013','species'),(1431331,59259,'Iheringascaris sp. n. 19 NJ-2013','species'),(1431332,59259,'Iheringascaris sp. n. 18 NJ-2013','species'),(1431333,47567,'Contracaecum sp. n. 17 NJ-2013','species'),(1431334,59259,'Iheringascaris sp. n. 20 NJ-2013','species'),(1431335,59259,'Iheringascaris sp. n. 15 NJ-2013','species'),(1431336,47567,'Contracaecum sp. n. 14 NJ-2013','species'),(1431338,470,'Acinetobacter baumannii P630','no rank'),(1431339,1428,'Bacillus thuringiensis DB27','no rank'),(1431340,227859,'SARS bat coronavirus','no rank'),(1431341,47567,'Contracaecum sp. n. 26 NJ-2013','species'),(1431342,423218,'environmental samples','no rank'),(1431343,1431342,'Alicorhagia environmental sample','species'),(1431344,1883,'Streptomyces bohaiensis','species'),(1431345,5800,'Eimeria meleagridis','species'),(1431346,5800,'Eimeria innocua','species'),(1431371,1068853,'Paraxenos sp. PaHo1','species'),(1431372,1068853,'Paraxenos sp. PaIn1','species'),(1431373,50596,'Stylops sp. SAc5','species'),(1431374,50596,'Stylops sp. SUl1','species'),(1431375,50596,'Stylops sp. SUl3','species'),(1431376,50596,'Stylops sp. Ssp12','species'),(1431377,50596,'Stylops sp. Ssp13','species'),(1431378,50596,'Stylops sp. Ssp2','species'),(1431379,1068853,'Paraxenos sp. EuPo5','species'),(1431380,50596,'Stylops liliputanus sensu lato SAc1','species'),(1431381,50596,'Stylops liliputanus sensu lato SAc2','species'),(1431382,50596,'Stylops liliputanus sensu lato SAc3','species'),(1431383,50596,'Stylops liliputanus sensu lato SAcg1','species'),(1431384,50596,'Stylops liliputanus sensu lato SAcg3','species'),(1431385,50596,'Stylops liliputanus sensu lato SIm1','species'),(1431386,50596,'Stylops liliputanus sensu lato SIm2','species'),(1431387,50596,'Stylops spencii sensu lato SCa1','species'),(1431388,50596,'Stylops spencii sensu lato SCa2','species'),(1431389,50596,'Stylops spencii sensu lato SHo1','species'),(1431390,50596,'Stylops spencii sensu lato SSg1','species'),(1431391,50596,'Stylops spencii sensu lato STi2','species'),(1431392,50596,'Stylops spencii sensu lato STi3','species'),(1431393,50596,'Stylops spencii sensu lato Ssp1','species'),(1431394,291027,'Mirabilis vein yellowing virus','species'),(1431395,291027,'Mirabilis leaf curl virus','species'),(1431396,1068853,'Paraxenos sphecidarum','species'),(1431397,1167870,'Halictoxenos spencei','species'),(1431398,50596,'Stylops hamella','species'),(1431399,50596,'Stylops salamancanus','species'),(1431400,50596,'Stylops thwaitei','species'),(1431401,50531,'Crawfordia lopesi','species'),(1431402,50531,'Crawfordia warnckei','species'),(1431403,1167870,'Halictoxenos crawfordi','species'),(1431404,1167870,'Halictoxenos simplicis','species'),(1431405,1167870,'Halictoxenos tumulorum','species'),(1431406,50596,'Stylops childreni','species'),(1431407,50596,'Stylops claytoniae','species'),(1431408,50596,'Stylops cornii','species'),(1431409,50596,'Stylops crawfordi','species'),(1431410,50596,'Stylops dalii','species'),(1431411,50596,'Stylops gwynanae','species'),(1431412,50596,'Stylops hippotes','species'),(1431413,50596,'Stylops japonicus','species'),(1431415,50596,'Stylops multiplicatae','species'),(1431416,50596,'Stylops nevinsoni','species'),(1431417,50596,'Stylops obsoletus','species'),(1431419,50596,'Stylops subcandidae','species'),(1431420,50530,'Melittostylops','genus'),(1431421,1431420,'Melittostylops hesperapium','species'),(1431422,50530,'Eurystylops','genus'),(1431423,1431422,'Eurystylops oenipontana','species'),(1431424,50530,'Hylecthrus','genus'),(1431425,1431424,'Hylecthrus rubi','species'),(1431426,50530,'Kinzelbachus','genus'),(1431427,1431426,'Kinzelbachus friesei','species'),(1431430,337880,'Andrena trimmerana','species'),(1431433,446240,'Andrena agilissima','species'),(1431434,205277,'Andrena bimaculata','species'),(1431436,205280,'Andrena pusilla','species'),(1431439,446259,'Andrena distinguenda','species'),(1431440,205271,'Andrena intermedia','species'),(1431441,444403,'Andrena labiata','species'),(1431443,205280,'Andrena minutuloides','species'),(1431444,205261,'Andrena mitis','species'),(1431446,205270,'Andrena spiraeana','species'),(1431447,205281,'Andrena thoracica','species'),(1431449,444403,'Andrena viridescens','species'),(1431450,210,'Helicobacter pylori PMSS1','no rank'),(1431451,1431450,'Helicobacter pylori Iso6','no rank'),(1431452,1431450,'Helicobacter pylori Iso7','no rank'),(1431453,305,'Ralstonia solanacearum P673','no rank'),(1431454,562,'Escherichia coli NB8','no rank'),(1431455,573,'Klebsiella pneumoniae NB60','no rank'),(1431456,12058,'Hunnivirus','genus'),(1431457,3754,'Prunus scoparia x Prunus elaeagrifolia','species'),(1431458,3754,'Prunus scoparia x Prunus eburnea','species'),(1431459,3754,'Prunus scoparia x Prunus haussknechtii','species'),(1431460,1431456,'Hunnivirus A','species'),(1431461,1098703,'Argyria lacteella','species'),(1431462,582101,'Micrelephas pictellus','species'),(1431463,1098735,'Catharylla tenellus','species'),(1431464,1431460,'Bovine hungarovirus 1','no rank'),(1431465,3754,'Amygdalus kurdistanica','species'),(1431466,3754,'Amygdalus orazii','species'),(1431467,3754,'Amygdalus pabotii','species'),(1431468,3754,'Amygdalus reticulata','species'),(1431469,3754,'Amygdalus wendelboi','species'),(1431470,3754,'Prunus eburnea','species'),(1431472,3754,'Prunus kotschyi','species'),(1431473,3754,'Prunus leiocarpa','species'),(1431474,1431460,'Ovine hungarovirus 1','no rank'),(1431475,475180,'Gymnapogon vanderbilti','species'),(1431476,475182,'Pseudamia amblyuroptera','species'),(1431477,475182,'Pseudamia zonata','species'),(1431478,1147078,'Apogonichthys perdix','species'),(1431479,512331,'Archamia bleekeri','species'),(1431480,1431504,'Brephamia parvula','species'),(1431481,1147086,'Foa leisi','species'),(1431482,316377,'Fowleria sp. USNM334735','species'),(1431483,638290,'Ostorhinchus dispar','species'),(1431484,638290,'Ostorhinchus fukuii','species'),(1431485,638290,'Ostorhinchus gularis','species'),(1431486,638290,'Ostorhinchus hoevenii','species'),(1431487,638290,'Ostorhinchus margaritophorus','species'),(1431488,638290,'Ostorhinchus neotes','species'),(1431489,638290,'Ostorhinchus rubrimacula','species'),(1431491,587068,'Rhabdamia spilota','species'),(1431492,397597,'Siphamia jebbi','species'),(1431493,397597,'Siphamia majimai','species'),(1431494,397597,'Siphamia roseigaster','species'),(1431495,397597,'Siphamia sp. YCM-P45343','species'),(1431496,397597,'Siphamia tubulata','species'),(1431497,3754,'Prunus sp. TUH 36318','species'),(1431498,3754,'Prunus sp. TUH 37325','species'),(1431499,3754,'Prunus sp. TUH 54543','species'),(1431500,3754,'Prunus trichamygdalus','species'),(1431501,3754,'Prunus turcomanica','species'),(1431504,475176,'Brephamia','genus'),(1431506,475176,'Coranthus','genus'),(1431507,1431506,'Coranthus polyacanthus','species'),(1431508,638295,'Apogon retrosella','species'),(1431509,638295,'Apogon talboti','species'),(1431510,475176,'Lachneratus','genus'),(1431511,1431510,'Lachneratus phasmaticus','species'),(1431513,475176,'Vincentia','genus'),(1431514,1431513,'Vincentia novaehollandiae','species'),(1431515,475176,'Taeniamia','genus'),(1431516,1431515,'Taeniamia biguttata','species'),(1431517,1431515,'Taeniamia buruensis','species'),(1431518,1431515,'Taeniamia fucata','species'),(1431519,1431515,'Taeniamia kagoshimanus','species'),(1431520,1431515,'Taeniamia sp. SAIAB78070','species'),(1431521,1431515,'Taeniamia zosterophora','species'),(1431523,1003910,'Apogonichthyoides umbratilis','species'),(1431524,638290,'Ostorhinchus moluccensis','species'),(1431525,638290,'Ostorhinchus sp. 1-FAKU73093','species'),(1431526,638290,'Ostorhinchus sp. 2-NSMT-P62210','species'),(1431527,638290,'Ostorhinchus sp. 3-YCM-P41584','species'),(1431529,5480,'Candida parapsilosis CBS 1954','no rank'),(1431530,5480,'Candida parapsilosis CBS 6318','no rank'),(1431531,5480,'Candida parapsilosis GA1','no rank'),(1431536,1604642,'Fibramia thermalis','species'),(1431539,100167,'Psoralea sp. CS-2013c','species'),(1431541,100167,'Psoralea sp. CS-2013e','species'),(1431542,638295,'Apogon seminigracaudus','species'),(1431543,638295,'Apogon unicolor','species'),(1431544,2236,'Candidatus Halobonum','genus'),(1431545,1431544,'Candidatus Halobonum tyrrellensis','species'),(1431546,203263,'Corynebacterium aquilae DSM 44791','no rank'),(1431547,813,'Chlamydia trachomatis C/TW-3','no rank'),(1431548,4951,'Yarrowia sp. Idd1','species'),(1431549,4951,'Yarrowia sp. Idd2','species'),(1431550,89304,'Streptomyces sp. enrichment culture clone SRAN01','species'),(1431551,1386,'Bacillus sp. ylq2','species'),(1431552,547,'Enterobacter sp. ylq5','species'),(1431553,568394,'Pseudogulbenkiania sp. ylq8','species'),(1431554,1827,'Rhodococcus sp. BL1','species'),(1431555,1873,'Micromonospora sp. NEAU-JHQG22','species'),(1431556,84567,'Pedobacter sp. TGL-4','species'),(1431557,1578,'Lactobacillus sp. B4-S-2013','species'),(1431558,1578,'Lactobacillus sp. E3-S-2013','species'),(1431559,1578,'Lactobacillus sp. D5-S-2013','species'),(1431560,2132,'Spiroplasma sp. HARFUKU3','species'),(1431561,29646,'Stichococcus sp. cort02','species'),(1431562,29646,'Stichococcus sp. cort05','species'),(1431563,41891,'Coccomyxa sp. cort06','species'),(1431564,29646,'Stichococcus sp. cort07','species'),(1431565,167233,'Trebouxiophyceae sp. cort08','species'),(1431566,191392,'Auxenochlorella sp. cort09','species'),(1431567,3174,'Klebsormidium sp. cort10','species'),(1431568,3143,'Chlorokybus sp. cort11','species'),(1431569,381755,'Diplosphaera sp. cort12','species'),(1431570,381755,'Diplosphaera sp. cort13','species'),(1431571,41891,'Coccomyxa sp. cort14','species'),(1431572,41891,'Coccomyxa sp. cort16','species'),(1431573,167233,'Trebouxiophyceae sp. cort17','species'),(1431574,41891,'Coccomyxa sp. cort18','species'),(1431575,942149,'Xylochloris sp. cort19','species'),(1431576,291965,'Asterochloris sp. cort20','species'),(1431577,167233,'Trebouxiophyceae sp. cort21','species'),(1431578,167233,'Trebouxiophyceae sp. cort22','species'),(1431579,1408195,'Parachloroidium sp. cort23','species'),(1431580,1408195,'Parachloroidium sp. cort25','species'),(1431581,1290809,'Leptochlorella sp. cort26','species'),(1431582,40980,'Dictyochloropsis sp. cort27','species'),(1431583,41891,'Coccomyxa sp. cort29','species'),(1431584,1386,'Bacillus sp. DH-4','species'),(1431585,1386,'Bacillus sp. DH-6','species'),(1431586,1386,'Bacillus sp. DH-8','species'),(1431587,286,'Pseudomonas sp. DH-14','species'),(1431588,286,'Pseudomonas sp. DH-16','species'),(1431589,286,'Pseudomonas sp. DH-24','species'),(1431590,286,'Pseudomonas sp. DH-26','species'),(1431591,1386,'Bacillus sp. DH-9(2013)','species'),(1431592,2852,'Cylindrotheca sp. 1 CY-2013','species'),(1431593,114727,'Influenza A virus (A/Asturias/1161/2013(H1N1))','no rank'),(1431594,114727,'Influenza A virus (A/swine/Iowa/A01365712/2013(H1N1))','no rank'),(1431595,114728,'Influenza A virus (A/swine/Minnesota/A01365853/2013(H1N2))','no rank'),(1431596,119210,'Influenza A virus (A/swine/Iowa/A01365906/2013(H3N2))','no rank'),(1431597,80624,'Austroboletus sp. AMVP-2013','species'),(1431598,182634,'Fistulinella campinaranae','species'),(1431599,5402,'Russula sp. AMV1887','species'),(1431600,333278,'Influenza A virus (A/Shanghai/CN02/2013(H7N9))','no rank'),(1431601,333278,'Influenza A virus (A/environment/Shanghai/TY01/2013(H7N9))','no rank'),(1431602,114727,'Influenza A virus (A/Beijing/132/2010(H1N1))','no rank'),(1431603,102796,'Influenza A virus (A/chicken/Israel/502/2013(H9N2))','no rank'),(1431604,102796,'Influenza A virus (A/chicken/Israel/74/2013(H9N2))','no rank'),(1431605,119210,'Influenza A virus (A/Uberlandia/110/2001(H3N2))','no rank'),(1431606,114728,'Influenza A virus (A/Uberlandia/213/2002(H1N2))','no rank'),(1431607,114728,'Influenza A virus (A/Uberlandia/214/2002(H1N2))','no rank'),(1431608,114728,'Influenza A virus (A/Uberlandia/215/2002(H1N2))','no rank'),(1431609,119210,'Influenza A virus (A/Uberlandia/221/2002(H3N2))','no rank'),(1431610,114728,'Influenza A virus (A/Uberlandia/228/2002(H1N2))','no rank'),(1431611,114728,'Influenza A virus (A/Uberlandia/232/2002(H1N2))','no rank'),(1431612,114728,'Influenza A virus (A/Uberlandia/235/2002(H1N2))','no rank'),(1431613,114728,'Influenza A virus (A/Uberlandia/241/2002(H1N2))','no rank'),(1431614,119210,'Influenza A virus (A/Uberlandia/249/2003(H3N2))','no rank'),(1431615,119210,'Influenza A virus (A/Uberlandia/320/2003(H3N2))','no rank'),(1431616,119210,'Influenza A virus (A/Uberlandia/321/2003(H3N2))','no rank'),(1431617,119210,'Influenza A virus (A/Uberlandia/322/2003(H3N2))','no rank'),(1431618,119210,'Influenza A virus (A/Uberlandia/323/2003(H3N2))','no rank'),(1431619,119210,'Influenza A virus (A/Uberlandia/330/2004(H3N2))','no rank'),(1431620,119210,'Influenza A virus (A/Uberlandia/333/2004(H3N2))','no rank'),(1431621,119210,'Influenza A virus (A/Uberlandia/339/2004(H3N2))','no rank'),(1431622,119210,'Influenza A virus (A/Uberlandia/341/2004(H3N2))','no rank'),(1431623,119210,'Influenza A virus (A/Uberlandia/348/2004(H3N2))','no rank'),(1431624,119210,'Influenza A virus (A/Uberlandia/363/2004(H3N2))','no rank'),(1431625,119210,'Influenza A virus (A/Uberlandia/412/2005(H3N2))','no rank'),(1431626,114727,'Influenza A virus (A/Uberlandia/444/2006(H1N1))','no rank'),(1431627,119210,'Influenza A virus (A/Uberlandia/452/2006(H3N2))','no rank'),(1431628,119210,'Influenza A virus (A/Uberlandia/490/2007(H3N2))','no rank'),(1431629,102793,'Influenza A virus (A/Cambodia/X0628313/2013(H5N1))','no rank'),(1431630,102793,'Influenza A virus (A/Cambodia/X0808305/2013(H5N1))','no rank'),(1431631,102793,'Influenza A virus (A/Cambodia/X0810301/2013(H5N1))','no rank'),(1431632,102793,'Influenza A virus (A/Cambodia/X0817302/2013(H5N1))','no rank'),(1431633,102793,'Influenza A virus (A/Cambodia/X0828324/2013(H5N1))','no rank'),(1431634,102793,'Influenza A virus (A/Cambodia/X0913301/2013(H5N1))','no rank'),(1431635,102793,'Influenza A virus (A/Cambodia/X0916322/2013(H5N1))','no rank'),(1431636,102793,'Influenza A virus (A/Cambodia/X1024307/2013(H5N1))','no rank'),(1431637,102793,'Influenza A virus (A/chicken/Cambodia/X0815301/2013(H5N1))','no rank'),(1431638,102793,'Influenza A virus (A/chicken/Cambodia/X0815302/2013(H5N1))','no rank'),(1431639,102793,'Influenza A virus (A/chicken/Cambodia/X0815303/2013(H5N1))','no rank'),(1431640,102793,'Influenza A virus (A/environment/Cambodia/C1154W38M1/2013(H5N1))','no rank'),(1431641,102793,'Influenza A virus (A/environment/Cambodia/C1190W38M4/2013(H5N1))','no rank'),(1431642,102793,'Influenza A virus (A/environment/Cambodia/E1178W38M3pop1049A/2013(H5N1))','no rank'),(1431643,102793,'Influenza A virus (A/environment/Cambodia/E1178W38M3pop1049G/2013(H5N1))','no rank'),(1431644,102793,'Influenza A virus (A/environment/Cambodia/E1178W38M3pop661C/2013(H5N1))','no rank'),(1431645,102793,'Influenza A virus (A/environment/Cambodia/E1178W38M3pop661G/2013(H5N1))','no rank'),(1431646,748371,'Aspergillus flavus var. oryzae FRR 2336','no rank'),(1431647,5059,'Aspergillus flavus FRR 3643','no rank'),(1431648,5059,'Aspergillus flavus FRR 2757','no rank'),(1431649,5059,'Aspergillus flavus FRR 2807','no rank'),(1431650,5067,'Aspergillus parasiticus FRR 2744','no rank'),(1431652,36866,'Enterobacteriaceae bacterium LJ16','species'),(1431653,197483,'Bacillaceae bacterium LJ17','species'),(1431654,197483,'Bacillaceae bacterium LJ25','species'),(1431655,209942,'Ptycta sp. Pt003.LN.03.31.2009.08','species'),(1431656,209942,'Ptycta sp. Pt020.MA.03.31.2009.12','species'),(1431657,209942,'Ptycta sp. Pt022.MO.10.13.2008.22','species'),(1431658,209942,'Ptycta sp. Pt025.MO.01.06.2009.01','species'),(1431659,209942,'Ptycta sp. Pt029.OH.01.06.2009.04','species'),(1431660,209942,'Ptycta sp. Pt031.HI.10.06.2008.01','species'),(1431661,209942,'Ptycta sp. Pt033.HI.10.06.2008.03','species'),(1431662,209942,'Ptycta sp. Pt055.HI.01.06.2009.09','species'),(1431663,209942,'Ptycta sp. Pt060.MA.03.31.2009.16','species'),(1431664,209942,'Ptycta sp. Ptsp.HI.07.28.2005.02','species'),(1431665,209942,'Ptycta sp. Ptsp.HI.08.30.2005.07','species'),(1431666,209942,'Ptycta sp. Ptsp.HI.09.18.2007.09','species'),(1431667,209942,'Ptycta sp. Ptsp.OH.09.20.2007.08','species');
INSERT INTO `taxonomy` VALUES (1431668,209942,'Ptycta sp. Ptsp.OH.11.16.2006.10','species'),(1431669,46406,'Arthrophyllum','subgenus'),(1431670,1386,'Bacillus sp. AN10','species'),(1431671,1386,'Bacillus sp. AN18','species'),(1431672,32008,'Burkholderia sp. AN8','species'),(1431673,32008,'Burkholderia sp. AR7','species'),(1431674,110932,'Leifsonia sp. AN13','species'),(1431675,90316,'Microbacteriaceae bacterium AN12','species'),(1431676,90316,'Microbacteriaceae bacterium AR6','species'),(1431677,1279,'Staphylococcus sp. AR5','species'),(1431678,33809,'beta proteobacterium AN4','species'),(1431679,46406,'unpublished Polyscias','no rank'),(1431680,219829,'Plasmodium sp. KU147','species'),(1431681,165301,'Lentzea sp. 18-3','species'),(1431682,121345,'Leptodeira polysticta','species'),(1431688,85079,'Thiohalocapsa sp. ML1','species'),(1431689,1386,'Bacillus sp. Bac59(2013)','species'),(1431690,1386,'Bacillus sp. Bac62(2013)','species'),(1431691,1386,'Bacillus sp. Bac90(2013)','species'),(1431692,1386,'Bacillus sp. Bac104(2013)','species'),(1431693,1386,'Bacillus sp. Bac86(2013)','species'),(1431694,89443,'fungal sp. BI11','species'),(1431695,89443,'fungal sp. OCMK','species'),(1431696,245628,'Leptosiaphos koutoui','species'),(1431697,5324,'Trametes sp. X674','species'),(1431698,5324,'Trametes sp. X363','species'),(1431699,5324,'Trametes sp. X2029','species'),(1431700,147226,'Hesperomyces coleomegillae','species'),(1431701,467340,'Labeobarbus sp. Kongou CTOL06_308','species'),(1431702,467340,'Labeobarbus sp. Lucien CTOL06_307','species'),(1431703,467340,'Labeobarbus sp. SAIAB67532_1','species'),(1431704,467340,'Labeobarbus sp. SAIAB67549_1','species'),(1431705,467340,'Labeobarbus sp. SAIAB67557_2','species'),(1431706,467340,'Labeobarbus sp. SAIAB67712_2','species'),(1431707,467340,'Labeobarbus sp. SAIAB77549_2','species'),(1431708,467340,'Labeobarbus sp. SAIAB77591_2','species'),(1431709,467340,'Labeobarbus sp. SAIAB77591_4','species'),(1431710,467340,'Labeobarbus sp. SAIAB81530','species'),(1431711,1386,'Bacillus sp. 139SI','species'),(1431712,147226,'Hesperomyces palustris','species'),(1431713,287,'Pseudomonas aeruginosa VRFPA07','no rank'),(1431714,654,'Aeromonas veronii SAS 9','no rank'),(1431715,36866,'Enterobacteriaceae bacterium LJ23','species'),(1431716,98077,'Chorocaris sp. 2 ADT-2013','species'),(1431717,4930,'Saccharomyces cerevisiae x Saccharomyces kudriavzevii x Saccharomyces uvarum','species'),(1431718,5285,'Rhodosporidium sp. IOC-8','species'),(1431719,58279,'Culicoides kingi','species'),(1431720,58279,'Culicoides subschultzei','species'),(1431721,1410436,'Thalassaphorura sp. YB-2013','species'),(1431722,45165,'Aeschynanthus hartleyi','species'),(1431723,45165,'Aeschynanthus solomonensis','species'),(1431724,48768,'Cyrtandra erectiloba','species'),(1431725,48768,'Cyrtandra filibracteata','species'),(1431726,48768,'Cyrtandra fulvovillosa','species'),(1431727,48768,'Cyrtandra macrotricha','species'),(1431728,48768,'Cyrtandra sp. A DDJ-2013','species'),(1431729,48768,'Cyrtandra sp. B DDJ-2013','species'),(1431730,48768,'Cyrtandra sp. \'Java\'','species'),(1431731,48768,'Cyrtandra subulibractea','species'),(1431732,16383,'Vellozia squamata','species'),(1431733,67405,'Leptostomum erectum','species'),(1431734,142995,'Trismegistia sp. Ignatov s.n. 2007','species'),(1431736,32137,'Dracoglossum','genus'),(1431737,1431736,'Dracoglossum plantagineum','species'),(1431738,259591,'Odontobuthus sp. Osp2074','species'),(1431739,259591,'Odontobuthus sp. Osp2075','species'),(1431742,259591,'Odontobuthus bidentatus','species'),(1431743,259591,'Odontobuthus tirgari','species'),(1431744,1098735,'Catharylla chelicerata','species'),(1431745,1098735,'Catharylla mayrabonillae','species'),(1431746,1098735,'Catharylla serrabonita','species'),(1431747,10365,'unclassified Muromegalovirus','no rank'),(1431748,1431747,'Murine herpesvirus','species'),(1431749,209174,'Anaxipha calusa','species'),(1431750,209174,'Anaxipha fultoni','species'),(1431751,209174,'Anaxipha rosamacula','species'),(1431752,209174,'Anaxipha thomasi','species'),(1431753,209174,'Anaxipha tinnula','species'),(1431754,209174,'Anaxipha tinnulacita','species'),(1431755,209174,'Anaxipha tinnulenta','species'),(1431756,209174,'Anaxipha vernalis','species'),(1431757,1883,'Streptomyces sp. DR-R1','species'),(1431758,1883,'Streptomyces sp. DR-R10','species'),(1431759,1883,'Streptomyces sp. DR-R15','species'),(1431760,1883,'Streptomyces sp. DR-R16','species'),(1431761,1883,'Streptomyces sp. DR-R19','species'),(1431762,1883,'Streptomyces sp. DR-R22','species'),(1431763,1883,'Streptomyces sp. DR-R23','species'),(1431764,1883,'Streptomyces sp. DR-R25','species'),(1431765,1883,'Streptomyces sp. DR-R26','species'),(1431766,1883,'Streptomyces sp. DR-R27','species'),(1431767,1883,'Streptomyces sp. DR-R28','species'),(1431768,1883,'Streptomyces sp. DR-R29','species'),(1431769,1883,'Streptomyces sp. DR-R30','species'),(1431770,1883,'Streptomyces sp. DR-R31','species'),(1431771,1883,'Streptomyces sp. DR-R34','species'),(1431772,1883,'Streptomyces sp. DR-R35','species'),(1431773,1883,'Streptomyces sp. DR-R36','species'),(1431774,1883,'Streptomyces sp. DR-R38','species'),(1431775,1883,'Streptomyces sp. DR-R40','species'),(1431776,1883,'Streptomyces sp. DR-R42','species'),(1431777,1883,'Streptomyces sp. DR-R43','species'),(1431778,1883,'Streptomyces sp. DR-R5','species'),(1431779,1883,'Streptomyces sp. DR-R51','species'),(1431780,1883,'Streptomyces sp. DR-R59','species'),(1431781,1883,'Streptomyces sp. DR-R6','species'),(1431782,1883,'Streptomyces sp. DR-R62','species'),(1431783,1883,'Streptomyces sp. DR-R7','species'),(1431784,1883,'Streptomyces sp. DR-R70','species'),(1431785,1883,'Streptomyces sp. DR-R71','species'),(1431786,1883,'Streptomyces sp. DR-R8','species'),(1431787,1883,'Streptomyces sp. DR-BS15','species'),(1431788,1883,'Streptomyces sp. DR-BS2','species'),(1431789,1883,'Streptomyces sp. DR-BS21','species'),(1431790,1883,'Streptomyces sp. DR-BS4','species'),(1431791,1883,'Streptomyces sp. DR-BS8','species'),(1431792,1883,'Streptomyces sp. SR-R1','species'),(1431793,1883,'Streptomyces sp. SR-R18','species'),(1431794,1883,'Streptomyces sp. SR-R19','species'),(1431795,1883,'Streptomyces sp. SR-R2','species'),(1431796,1883,'Streptomyces sp. SR-R21','species'),(1431797,1883,'Streptomyces sp. SR-R22','species'),(1431798,1883,'Streptomyces sp. SR-R23','species'),(1431799,1883,'Streptomyces sp. SR-R25','species'),(1431800,1883,'Streptomyces sp. SR-R27','species'),(1431801,1883,'Streptomyces sp. SR-R3','species'),(1431802,1883,'Streptomyces sp. SR-R35','species'),(1431803,1883,'Streptomyces sp. SR-R4','species'),(1431804,1883,'Streptomyces sp. SR-R48','species'),(1431805,1883,'Streptomyces sp. SR-R55','species'),(1431806,1883,'Streptomyces sp. SR-R56','species'),(1431807,1883,'Streptomyces sp. SR-R57','species'),(1431808,1883,'Streptomyces sp. SR-R6','species'),(1431809,1883,'Streptomyces sp. SR-R60','species'),(1431810,1883,'Streptomyces sp. SR-R68','species'),(1431811,1883,'Streptomyces sp. SR-R8','species'),(1431812,647514,'Norovirus water/GI.1/KE/Kibera301/2012','no rank'),(1431813,647514,'Norovirus water/GI.1/KE/Kibera304/2012','no rank'),(1431814,1134665,'Norovirus water/GI.9/KE/Nairobi263/2012','no rank'),(1431815,647516,'Norovirus water/GI.3/KE/Nairobi265/2012','no rank'),(1431816,647516,'Norovirus water/GI.3/KE/Nairobi271/2012','no rank'),(1431817,647516,'Norovirus water/GI.3/KE/Nairobi274/2012','no rank'),(1431818,647516,'Norovirus water/GI.3/KE/Nairobi277/2012','no rank'),(1431819,647516,'Norovirus water/GI.3/KE/Nairobi280/2012','no rank'),(1431820,647516,'Norovirus water/GI.3/KE/Nairobi288/2012','no rank'),(1431821,647516,'Norovirus water/GI.3/KE/Nairobi289/2012','no rank'),(1431822,647516,'Norovirus water/GI.3/KE/Nairobi294/2012','no rank'),(1431823,67812,'Candidatus Omnitrophus','genus'),(1431824,706575,'Chloridella simplex','species'),(1431825,1431823,'Candidatus Omnitrophus fodinae','species'),(1431826,195993,'Characiopsidaceae','family'),(1431827,1431826,'Characiopsis','genus'),(1431828,1431827,'Characiopsis saccata','species'),(1431829,44433,'Monodus cf. guttula','species'),(1431830,44429,'Pseudocharaciopsis ovalis','species'),(1431834,425074,'Chlorobotrys','genus'),(1431835,1431834,'Chlorobotrys regularis','species'),(1431836,44433,'Monodus sp. 1 ME-2013','species'),(1431837,99694,'Maritrema madrynense','species'),(1431838,1435009,'Pseudellipsoidion edaphicum','species'),(1431840,1006473,'Circinaria sp. SDNU 20122491','species'),(1431841,1006473,'Circinaria sp. SDNU 20122557','species'),(1431842,1006473,'Circinaria sp. SDNU 20121441','species'),(1431843,1006473,'Circinaria sp. SDNU 20120970','species'),(1431844,6160,'Dugesia naiadis','species'),(1431845,31262,'Recurva','genus'),(1431846,1431845,'Recurva conjuncta','species'),(1431847,1431845,'Recurva postrema','species'),(1431848,1835,'Saccharopolyspora sp. AFM 10238','species'),(1431849,1813,'Amycolatopsis sp. AFM 10111','species'),(1431850,130035,'Wiebesia sp. 1 XYC-2013','species'),(1431851,130035,'Wiebesia sp. 2 XYC-2013','species'),(1431852,130035,'Wiebesia sp. 3 XYC-2013','species'),(1431854,59267,'Phlebotomus vincenti','species'),(1431855,6411,'Helobdella simplex','species'),(1431856,6411,'Helobdella bowermani','species'),(1431858,318468,'Koerneria ruehmi','species'),(1431859,288520,'Mononchoides iranicus','species'),(1431860,6160,'Dugesia sp. D02LTR','species'),(1431861,6160,'Dugesia sp. D02PSA','species'),(1431862,6160,'Dugesia sp. D03AFL','species'),(1431863,6160,'Dugesia sp. D03DAF','species'),(1431864,6160,'Dugesia sp. D03LEF','species'),(1431865,6160,'Dugesia sp. D03TRI','species'),(1431866,6160,'Dugesia sp. D05AFL','species'),(1431867,6160,'Dugesia sp. D05ELE','species'),(1431868,6160,'Dugesia sp. D05LEF','species'),(1431869,6160,'Dugesia sp. D06AFL','species'),(1431870,6160,'Dugesia sp. D06ELE','species'),(1431871,6160,'Dugesia sp. D06TRI','species'),(1431872,6160,'Dugesia sp. D07AFL','species'),(1431873,6160,'Dugesia sp. D07EUB2','species'),(1431874,6160,'Dugesia sp. D07PSA','species'),(1431875,6160,'Dugesia sp. D07TER','species'),(1431876,6160,'Dugesia sp. D08AND','species'),(1431877,6160,'Dugesia sp. D08LTR','species'),(1431878,6160,'Dugesia sp. D08PSA','species'),(1431879,6160,'Dugesia sp. D08TRI','species'),(1431880,6160,'Dugesia sp. D09AND','species'),(1431881,6160,'Dugesia sp. D09PSA','species'),(1431882,6160,'Dugesia sp. D09TER','species'),(1431883,6160,'Dugesia sp. D10AND','species'),(1431884,6160,'Dugesia sp. D10PSA','species'),(1431885,6160,'Dugesia sp. D10TRI','species'),(1431886,6160,'Dugesia sp. D11AND','species'),(1431887,6160,'Dugesia sp. D11LTR','species'),(1431888,6160,'Dugesia sp. D11TER','species'),(1431889,6160,'Dugesia sp. D12LTR','species'),(1431890,6160,'Dugesia sp. D12TRI','species'),(1431891,6160,'Dugesia sp. D14AND','species'),(1431892,6160,'Dugesia sp. D14LEF','species'),(1431893,6160,'Dugesia sp. D14TER','species'),(1431894,6160,'Dugesia sp. D15LEF','species'),(1431895,1431845,'Recurva sp. rsp01','species'),(1431896,1431845,'Recurva sp. rsp02','species'),(1431897,1431845,'Recurva sp. rsp03','species'),(1431899,558101,'Pria cinerascens','species'),(1431900,577241,'Acanthogethes','genus'),(1431901,1431900,'Acanthogethes hercules','species'),(1431902,577241,'Brassicogethes','genus'),(1431903,1431902,'Brassicogethes aeneus','species'),(1431904,577241,'Chromogethes','genus'),(1431905,1431904,'Chromogethes splendidulus','species'),(1431906,577241,'Cryptarchopria','genus'),(1431907,1431906,'Cryptarchopria ponomarenkoi','species'),(1431908,577241,'Sagittogethes','genus'),(1431909,1431908,'Sagittogethes umbrosus','species'),(1431910,577241,'Sebastiangethes','genus'),(1431911,1431910,'Sebastiangethes anthystrixoides','species'),(1431913,5159,'Ophiostoma sp. CMW27318','species'),(1431914,5159,'Ophiostoma sp. CMW27319','species'),(1431915,5159,'Ophiostoma sp. CMW27900','species'),(1431916,1431240,'Paramycosphaerella intermedia','species'),(1431917,1431240,'Paramycosphaerella marksii','species'),(1431918,161668,'Phaeophleospora gregaria','species'),(1431919,161668,'Phaeophleospora scytalidii','species'),(1431920,161668,'Phaeophleospora stramenti','species'),(1431922,306876,'Readeriella deanei','species'),(1431923,306876,'Readeriella limoniforma','species'),(1431924,306876,'Readeriella mirabiliaffinis','species'),(1431926,1515416,'Austroafricana associata','species'),(1431927,1515416,'Austroafricana sp. WQ-2013a','species'),(1431928,1515416,'Austroafricana keanei','species'),(1431929,1515416,'Austroafricana parva','species'),(1431930,1515434,'Eupenidiella venezuelensis','species'),(1431931,395590,'Zasmidium eucalyptorum','species'),(1431932,1515437,'Amycosphaerella africana','species'),(1431933,1515438,'Myrtapenidiella corymbia','species'),(1431934,1515438,'Myrtapenidiella eucalypti','species'),(1431935,1515438,'Myrtapenidiella tenuiramis','species'),(1431936,1515428,'Neocatenulostroma germanicum','species'),(1431937,1515428,'Neocatenulostroma microsporum','species'),(1431941,1515583,'Neopenidiella nectandrae','species'),(1431942,1515584,'Neotrimmatostroma excentricum','species'),(1431943,1515432,'Parateratosphaeria karinae','species'),(1431944,1515599,'Pseudoteratosphaeria flexuosa','species'),(1431945,1515599,'Pseudoteratosphaeria gamsii','species'),(1431946,1515599,'Pseudoteratosphaeria ohnowa','species'),(1431948,1515599,'Pseudoteratosphaeria perpendicularis','species'),(1431949,1515599,'Pseudoteratosphaeria secundaria','species'),(1431950,1515599,'Pseudoteratosphaeria stramenticola','species'),(1431951,1515609,'Queenslandipenidiella kurandae','species'),(1431952,1515417,'Suberoteratosphaeria pseudosuberosa','species'),(1431954,1515417,'Suberoteratosphaeria xenosuberosa','species'),(1431955,1515417,'Suberoteratosphaeria suberosa','species'),(1431956,1515420,'Teratosphaericola pseudafricana','species'),(1431957,1515421,'Teratosphaeriopsis pseudafricana','species'),(1431958,1515422,'Xenomycosphaerella elongata','species'),(1431959,1515422,'Xenomycosphaerella yunnanensis','species'),(1431960,1515424,'Xenopenidiella rigidophora','species'),(1431961,13687,'Sphingomonas sp. MD2','species'),(1431962,265570,'Sulfurovum aggregans','species'),(1431963,49928,'bacterium RO_4','species'),(1431965,29859,'Hypocrea sp. YN46iso10','species'),(1431966,89443,'fungal sp. ANTELF1','species'),(1431967,89443,'fungal sp. ANTELF10','species'),(1431968,89443,'fungal sp. ANTELF11','species'),(1431969,89443,'fungal sp. ANTELF12','species'),(1431970,89443,'fungal sp. ANTELF13','species'),(1431971,89443,'fungal sp. ANTELF14','species'),(1431972,89443,'fungal sp. ANTELF15','species'),(1431973,89443,'fungal sp. ANTELF16','species'),(1431974,89443,'fungal sp. ANTELF17','species'),(1431975,89443,'fungal sp. ANTELF18','species'),(1431976,89443,'fungal sp. ANTELF19','species'),(1431977,89443,'fungal sp. ANTELF2','species'),(1431978,89443,'fungal sp. ANTELF20','species'),(1431979,89443,'fungal sp. ANTELF21','species'),(1431980,89443,'fungal sp. ANTELF3','species'),(1431981,89443,'fungal sp. ANTELF4','species'),(1431982,89443,'fungal sp. ANTELF5','species'),(1431983,89443,'fungal sp. ANTELF6','species'),(1431984,89443,'fungal sp. ANTELF7','species'),(1431985,89443,'fungal sp. ANTELF8','species'),(1431986,89443,'fungal sp. ANTELF9','species'),(1431987,356653,'Cryptomonas sp. CNUCRY 284','species'),(1431988,356653,'Cryptomonas sp. CNUCRY 75','species'),(1431989,356653,'Cryptomonas sp. Dumo2 100310C','species'),(1431990,356653,'Cryptomonas sp. Okgeum121809C','species'),(1431991,356653,'Cryptomonas sp. Sinjeong 080610A','species'),(1431992,356653,'Cryptomonas sp. Yeonra43011B','species'),(1431993,552592,'Norovirus water/GII.17/KE/Kibera207/2012','no rank'),(1431994,552592,'Norovirus water/GII.17/KE/Kibera209/2012','no rank'),(1431995,1386,'Bacillus sp. safa.toneka','species'),(1431996,160674,'Raoultella sp. safa.ton','species'),(1431997,83677,'Thermobifida sp. Z.H.toneka','species'),(1431998,3132,'Codium carolinianum','species'),(1431999,280756,'Sapovirus pig/L/ITA/2012','no rank'),(1432000,280756,'Sapovirus pig/L54/ITA/2012','no rank'),(1432001,280756,'Sapovirus pig/L80/ITA/2012','no rank'),(1432002,280756,'Sapovirus pig/L83/ITA/2012','no rank'),(1432003,280756,'Sapovirus pig/up11/ITA/2012','no rank'),(1432004,280756,'Sapovirus pig/up28/ITA/2012','no rank'),(1432005,280756,'Sapovirus pig/up30/ITA/2012','no rank'),(1432006,280756,'Sapovirus pig/up6/ITA/2012','no rank'),(1432007,1386,'Bacillus sp. VBBAN2','species'),(1432008,53246,'Pseudoalteromonas sp. YT1305','species'),(1432009,231454,'Dyella sp. JP1','species'),(1432010,425950,'Alloecentrella sp. NHRS BP8','species'),(1432011,626982,'Conoesucus cf. norelus NHRS CT3','species'),(1432012,697977,'Cryptobiosella sp. NHRS BZ1','species'),(1432013,177619,'Glossosoma sp. NHRS HB9','species'),(1432014,1223792,'Machairocentron sp. NHRS GE3','species'),(1432015,1333447,'Neotrichia sp. NHRS GF8','species'),(1432016,764576,'Ochrotrichia sp. NHRS GE9','species'),(1432017,177940,'Polycentropus sp. NHRS HB8','species'),(1432019,177920,'Psychomyia sp. NHRS FU1','species'),(1432020,177632,'Rhyacophila sp. NHRS CC7','species'),(1432021,177929,'Stenopsyche sp. NHRS ED2','species'),(1432022,177963,'Xiphocentron sp. NHRS ED5','species'),(1432023,177963,'Xiphocentron sp. NHRS GE4','species'),(1432024,177605,'Alisotrichia','genus'),(1432025,1432024,'Alisotrichia sp. NHRS GF9','species'),(1432026,1432044,'Antipodoecia','genus'),(1432027,1432026,'Antipodoecia sp. NHRS EJ1','species'),(1432028,177608,'Bredinia','genus'),(1432029,1432028,'Bredinia sp. NHRS GF4','species'),(1432030,177605,'Costatrichia','genus'),(1432031,1432030,'Costatrichia sp. NHRS GF6','species'),(1432032,177962,'Drepanocentron','genus'),(1432033,1432032,'Drepanocentron sp. NHRS BS4','species'),(1432035,1432045,'Molannidae sp. NHRS HC1','species'),(1432036,177621,'Mortoniella','genus'),(1432037,1432036,'Mortoniella cf. aries NHRS GE2','species'),(1432038,764575,'Rhyacopsyche','genus'),(1432039,1432038,'Rhyacopsyche sp. NHRS GG1','species'),(1432040,177841,'Silvatares','genus'),(1432041,1432040,'Silvatares sp. NHRS EI4','species'),(1432042,135430,'Eremophila alpestris strigata','subspecies'),(1432043,613,'Serratia sp. MIE2','species'),(1432044,177765,'Antipodoeciidae','family'),(1432045,177834,'unclassified Molannidae','no rank'),(1432046,58097,'Salmonella enterica subsp. enterica serovar Bovismorbificans str. Sal644','no rank'),(1432047,58097,'Salmonella enterica subsp. enterica serovar Bovismorbificans str. Sal683','no rank'),(1432048,58097,'Salmonella enterica subsp. enterica serovar Bovismorbificans str. Sal682','no rank'),(1432049,147700,'Rhizobium etli bv. phaseoli str. IE4803','no rank'),(1432050,323733,'Rhizobium etli bv. mimosae str. IE4771','no rank'),(1432051,186803,'Eisenbergiella','genus'),(1432052,1432051,'Eisenbergiella tayi','species'),(1432053,163486,'Afrocalliandra','genus'),(1432055,215221,'Komagataeibacter rhaeticus AF1','no rank'),(1432056,85404,'Mannheimia varigena USDA-ARS-USMARC-1261','no rank'),(1432057,56448,'Xanthomonas arboricola 3004','no rank'),(1432058,1773,'Mycobacterium tuberculosis HM','no rank'),(1432059,61435,'Dehalococcoides mccartyi CG1','no rank'),(1432060,61435,'Dehalococcoides mccartyi CG4','no rank'),(1432061,61435,'Dehalococcoides mccartyi CG5','no rank'),(1432062,930,'Acidithiobacillus thiooxidans A01','no rank'),(1432077,332217,'Neochlorosarcina sp. JB20','species'),(1432078,3087,'Scenedesmus sp. JB11','species'),(1432079,3087,'Scenedesmus sp. JB5','species'),(1432080,55998,'Stigeoclonium sp. JB10','species'),(1432081,44653,'Tetracystis sp. JB3','species'),(1432082,3052,'Chlamydomonas sp. JB18','species'),(1432083,3052,'Chlamydomonas sp. JB2','species'),(1432084,3052,'Chlamydomonas sp. JB4','species'),(1432085,3052,'Chlamydomonas sp. JB7','species'),(1432086,44649,'Chlorococcum sp. JB1','species'),(1432087,44649,'Chlorococcum sp. JB19','species'),(1432088,44649,'Chlorococcum sp. JB8','species'),(1432089,138596,'Desmochloris sp. JB13','species'),(1432090,3187,'Nannochloris sp. JB17','species'),(1432091,141642,'Trichosarcina sp. JB15','species'),(1432092,3071,'Chlorella sp. JB6','species'),(1432093,655776,'Navicula sp. JB16','species'),(1432094,655776,'Navicula sp. JB12','species'),(1432095,2980,'Tribonema sp. JB9','species'),(1432096,1447787,'Calliandra ulei','species'),(1432097,1313,'Streptococcus pneumoniae ECC_3510','no rank'),(1432098,177802,'Helicopsyche angusta','species'),(1432099,177627,'Agapetus nokowoula','species'),(1432100,177619,'Glossosoma bukitanum','species'),(1432101,177627,'Agapetus tasmanicus','species'),(1432102,1432026,'Antipodoecia turneri','species'),(1432103,177687,'Banksiola smithi','species'),(1432104,177795,'Beraea walteri','species'),(1432105,177797,'Ernodes saltans','species'),(1432106,177647,'Micrasema cinereum','species'),(1432107,177654,'Moropsyche huaysailianga','species'),(1432109,446497,'Potamophylax latipennis','species'),(1432111,177791,'Anomalopsyche','genus'),(1432112,1432111,'Anomalopsyche minuta','species'),(1432113,177637,'Isochorema','genus'),(1432114,1432113,'Isochorema curvispinum','species'),(1432115,177643,'Amphichorema','genus'),(1432116,1432115,'Amphichorema costiferum','species'),(1432117,177670,'Archaeophylax','genus'),(1432118,1432117,'Archaeophylax ochreus','species'),(1432120,177767,'Petrothrincus acuta','species'),(1432121,1432133,'Larcasia','genus'),(1432122,1432121,'Larcasia lannaensis','species'),(1432123,177682,'Silo','genus'),(1432124,1432123,'Silo rufescens','species'),(1432125,177682,'Silonella','genus'),(1432126,1432125,'Silonella aurata','species'),(1432127,177608,'Stactobia','genus'),(1432128,1432127,'Stactobia eatoniella','species'),(1432129,177820,'Tasiagma','genus'),(1432130,1432129,'Tasiagma ciliata','species'),(1432131,177664,'Thremma','genus'),(1432132,1432131,'Thremma sardoum','species'),(1432133,177681,'Larcasinae','no rank'),(1432134,68512,'Chlorophthalmus mento','species'),(1432135,12269,'Lamium mild mosaic virus','species'),(1432137,178876,'Cryptococcus neoformans var. grubii H99S','no rank'),(1432138,178876,'Cryptococcus neoformans var. grubii H99W','no rank'),(1432139,178876,'Cryptococcus neoformans var. grubii H99ED','no rank'),(1432140,77696,'Rhodophyta sp. ASNESC-N JB14','species'),(1432141,588596,'Rhizophagus irregularis DAOM 197198w','no rank'),(1432142,53246,'Pseudoalteromonas sp. NJ21','species'),(1432143,502087,'Parafurgasonia','genus'),(1432145,611794,'Euparkerella cochranae','species'),(1432146,611794,'Euparkerella robusta','species'),(1432147,611794,'Euparkerella sp. LAF-2013','species'),(1432148,611794,'Euparkerella tridactyla','species'),(1432149,68512,'Chlorophthalmus borealis','species'),(1432150,68512,'Chlorophthalmus pectoralis','species'),(1432151,68512,'Chlorophthalmus sp. BOLD:AAC8459','species'),(1432152,68512,'Chlorophthalmus sp. BOLD:AAJ0060','species'),(1432153,68512,'Chlorophthalmus sp. BOLD:AAM8182','species'),(1432154,68512,'Chlorophthalmus sp. BOLD:ACH1479','species'),(1432155,68512,'Chlorophthalmus sp. BOLD:ACH1480','species'),(1432156,68512,'Chlorophthalmus sp. BOLD:ACH1738','species'),(1432157,34399,'Phomopsis sp. RJGDD16','species'),(1432158,34399,'Phomopsis sp. RJGDD9','species'),(1432159,34399,'Phomopsis sp. RJGWD19','species'),(1432160,34399,'Phomopsis sp. RJGWD7','species'),(1432161,333278,'Influenza A virus (A/environment/Shenzhen/1/2013(H7N9))','no rank'),(1432162,1770,'Mycobacterium avium subsp. paratuberculosis 43525','no rank'),(1432163,114728,'Influenza A virus (A/swine/Illinois/A00857322/2012(H1N2))','no rank'),(1432164,576134,'Phialocephala cf. fortinii ARSL 220507.7','species'),(1432165,576134,'Phialocephala cf. fortinii ARSL 220507.27','species'),(1432166,114727,'Influenza A virus (A/swine/Illinois/A01290673/2013(H1N1))','no rank'),(1432167,114728,'Influenza A virus (A/swine/Illinois/A01291840/2013(H1N2))','no rank'),(1432168,114728,'Influenza A virus (A/swine/Illinois/A01409065/2013(H1N2))','no rank'),(1432169,114728,'Influenza A virus (A/swine/Illinois/A01409073/2013(H1N2))','no rank'),(1432170,114727,'Influenza A virus (A/swine/Illinois/A01409167/2013(H1N1))','no rank'),(1432171,114728,'Influenza A virus (A/swine/Indiana/A01290643/2013(H1N2))','no rank'),(1432172,119210,'Influenza A virus (A/swine/Iowa/A01290671/2013(H3N2))','no rank'),(1432173,119210,'Influenza A virus (A/swine/Iowa/A01290680/2013(H3N2))','no rank'),(1432174,114727,'Influenza A virus (A/swine/Iowa/A01290691/2013(H1N1))','no rank'),(1432175,114727,'Influenza A virus (A/swine/Iowa/A01290694/2013(H1N1))','no rank'),(1432176,119210,'Influenza A virus (A/swine/Iowa/A01290742/2013(H3N2))','no rank'),(1432177,114727,'Influenza A virus (A/swine/Iowa/A01409121/2013(H1N1))','no rank'),(1432178,114728,'Influenza A virus (A/swine/Kansas/A01290646/2013(H1N2))','no rank'),(1432179,114728,'Influenza A virus (A/swine/Minnesota/A01290679/2013(H1N2))','no rank'),(1432180,114727,'Influenza A virus (A/swine/Minnesota/A01290733/2013(H1N1))','no rank'),(1432181,114727,'Influenza A virus (A/swine/Minnesota/A01290738/2013(H1N1))','no rank'),(1432182,119210,'Influenza A virus (A/swine/Minnesota/A01290747/2013(H3N2))','no rank'),(1432183,119210,'Influenza A virus (A/swine/Minnesota/A01290748/2013(H3N2))','no rank'),(1432184,114727,'Influenza A virus (A/swine/North Carolina/A01290636/2013(H1N2))','no rank'),(1432185,119210,'Influenza A virus (A/swine/North Carolina/A01290717/2013(H3N2))','no rank'),(1432186,114728,'Influenza A virus (A/swine/North Carolina/A01290718/2013(H1N2))','no rank'),(1432187,119210,'Influenza A virus (A/swine/North Carolina/A01290722/2013(H3N2))','no rank'),(1432188,114728,'Influenza A virus (A/swine/North Carolina/A01290725/2013(H1N2))','no rank'),(1432189,114728,'Influenza A virus (A/swine/North Carolina/A01290729/2013(H1N2))','no rank'),(1432190,114728,'Influenza A virus (A/swine/North Carolina/A01290741/2013(H1N2))','no rank'),(1432191,119210,'Influenza A virus (A/swine/North Carolina/A01409048/2013(H3N2))','no rank'),(1432192,119210,'Influenza A virus (A/swine/North Carolina/A01409104/2013(H3N2))','no rank'),(1432193,114727,'Influenza A virus (A/swine/North Carolina/A01409120/2013(H1N1))','no rank'),(1432194,114727,'Influenza A virus (A/swine/North Carolina/A01409181/2013(H1N1))','no rank'),(1432195,114727,'Influenza A virus (A/swine/Oklahoma/A01290693/2013(H1N1))','no rank'),(1432196,613,'Serratia sp. AS2','species'),(1432197,684605,'Norovirus water/GII.12/KE/Kibera169/2012','no rank'),(1432198,684605,'Norovirus water/GII.12/KE/Kibera171/2012','no rank'),(1432199,693021,'Norovirus water/GII.16/KE/Kibera95/2012','no rank'),(1432200,693021,'Norovirus water/GII.16/KE/Mboone7/2012','no rank'),(1432201,693021,'Norovirus water/GII.16/KE/Mboone9/2012','no rank'),(1432202,552592,'Norovirus water/GII.17/KE/Kibera166/2012','no rank'),(1432203,552592,'Norovirus water/GII.17/KE/Kibera170/2012','no rank'),(1432204,552592,'Norovirus water/GII.17/KE/Kibera175/2012','no rank'),(1432205,552592,'Norovirus water/GII.17/KE/Kibera233/2012','no rank'),(1432206,552592,'Norovirus water/GII.17/KE/Kibera27/2012','no rank'),(1432207,552592,'Norovirus water/GII.17/KE/Kibera69/2012','no rank'),(1432208,552592,'Norovirus water/GII.17/KE/Kibera70/2012','no rank'),(1432209,552592,'Norovirus water/GII.17/KE/Kibera80/2012','no rank'),(1432210,552592,'Norovirus water/GII.17/KE/Kibera92/2012','no rank'),(1432211,552592,'Norovirus water/GII.17/KE/Kibera94/2012','no rank'),(1432212,552592,'Norovirus water/GII.17/KE/Kibera98/2012','no rank'),(1432213,552592,'Norovirus water/GII.17/KE/Kibera99/2012','no rank'),(1432214,552592,'Norovirus water/GII.17/KE/Mboone12/2012','no rank'),(1432215,552592,'Norovirus water/GII.17/KE/Mboone14/2012','no rank'),(1432216,552592,'Norovirus water/GII.17/KE/Mboone30/2012','no rank'),(1432217,552592,'Norovirus water/GII.17/KE/Mbooone4/2012','no rank'),(1432218,552592,'Norovirus water/GII.17/KE/Nairibi18/2012','no rank'),(1432219,552592,'Norovirus water/GII.17/KE/Nairobi21/2012','no rank'),(1432220,552592,'Norovirus water/GII.17/KE/Nairobi23/2012','no rank'),(1432221,552592,'Norovirus water/GII.17/KE/Nairobi41/2012','no rank'),(1432222,552592,'Norovirus water/GII.17/KE/Nairobi43/2012','no rank'),(1432223,552592,'Norovirus water/GII.17/KE/Nairobi44/2012','no rank'),(1432224,552592,'Norovirus water/GII.17/KE/Nairobi51/2012','no rank'),(1432225,552592,'Norovirus water/GII.17/KE/Nairobi55/2012','no rank'),(1432226,552592,'Norovirus water/GII.17/KE/Nairobi56/2012','no rank'),(1432227,552592,'Norovirus water/GII.17/KE/Nairobi57/2012','no rank'),(1432228,552592,'Norovirus water/GII.17/KE/Nairobi84/2012','no rank'),(1432229,552592,'Norovirus water/GII.17/KE/Nairobi89/2012','no rank'),(1432230,489821,'Norovirus water/GII.4/KE/Kibera91/2012','no rank'),(1432231,489821,'Norovirus water/GII.4/KE/Nairobi62/2012','no rank'),(1432232,499193,'Norovirus water/GII.6/KE/Daadab243/2012','no rank'),(1432233,499193,'Norovirus water/GII.6/KE/Daadab245/2012','no rank'),(1432234,499193,'Norovirus water/GII.6/KE/Daadab249/2012','no rank'),(1432235,499193,'Norovirus water/GII.6/KE/Kibera111/2012','no rank'),(1432236,499193,'Norovirus water/GII.6/KE/Kibera136/2012','no rank'),(1432237,499193,'Norovirus water/GII.6/KE/Kibera140/2012','no rank'),(1432238,499193,'Norovirus water/GII.6/KE/Kibera153/2012','no rank'),(1432239,499193,'Norovirus water/GII.6/KE/Kibera156/2012','no rank'),(1432240,499193,'Norovirus water/GII.6/KE/Kibera161/2012','no rank'),(1432241,50440,'Panorpa sp. NS-2013','species'),(1432242,186569,'Halenospora','genus'),(1432243,877205,'Didymellaceae sp. MRL2-3','species'),(1432244,5506,'Fusarium sp. MRL2-1','species'),(1432245,55180,'Guignardia sp. IXLP3','species'),(1432246,85996,'Hypocreales sp. MRL5-1','species'),(1432247,41254,'Mycosphaerella sp. XILP6','species'),(1432248,82309,'Phlebiopsis sp. XSM1','species'),(1432249,34399,'Phomopsis sp. IIfP','species'),(1432250,246490,'Xylariaceae sp. XILP5','species'),(1432251,5043,'Acremonium sp. MRL1-2-2','species'),(1432252,145625,'Bradybaena blakeana','species'),(1432253,318238,'Paraegista apoiensis','species'),(1432254,490043,'Norovirus GII/LR13/Greece/2012','no rank'),(1432255,490043,'Norovirus GII/LR15/Greece/2012','no rank'),(1432256,97379,'Entoleuca sp. QL-2013','species'),(1432257,77043,'Rosellinia sp. QL-2013','species'),(1432258,47424,'Armillaria sp. CMW38630','species'),(1432259,1386,'Bacillus sp. AS3(2013b)','species'),(1432260,103711,'Bostrychia anomala','species'),(1432261,228096,'Pythium sp. BP 2013a','species'),(1432262,228096,'Pythium sp. BP 2013b','species'),(1432263,228096,'Pythium sp. BP 2013c','species'),(1432264,228096,'Pythium sp. BP 2013d','species'),(1432265,228096,'Pythium sp. BP 2013e','species'),(1432266,228096,'Pythium sp. BP 2013f','species'),(1432267,228096,'Pythium sp. BP 2013g','species'),(1432268,228096,'Pythium sp. BP 2013h','species'),(1432269,228096,'Pythium sp. BP 2013i','species'),(1432270,228096,'Pythium sp. BP 2013j','species'),(1432271,228096,'Pythium sp. BP 2013k','species'),(1432272,228096,'Pythium sp. BP 2013l','species'),(1432273,228096,'Pythium sp. BP 2013m','species'),(1432274,227970,'unclassified Hapalidiaceae','no rank'),(1432275,585683,'Amynthas carnosus carnosus','subspecies'),(1432276,195544,'Amynthas sp. FJ201001-02','species'),(1432277,195544,'Amynthas sp. FJ201002-02','species'),(1432278,195544,'Amynthas sp. FJ201008-02','species'),(1432279,195544,'Amynthas sp. FJ201110-13','species'),(1432280,195544,'Amynthas sp. HN201002-02','species'),(1432281,195544,'Amynthas sp. HN201004-03','species'),(1432282,195544,'Amynthas sp. HN201009-03','species'),(1432283,195544,'Amynthas sp. HN201010-02','species'),(1432284,195544,'Amynthas sp. HN201010-03','species'),(1432285,195544,'Amynthas sp. HN201011-03','species'),(1432286,195544,'Amynthas sp. HN201012-03','species'),(1432287,195544,'Amynthas sp. HN201101-03','species'),(1432288,195544,'Amynthas sp. HN201102-01','species'),(1432289,195544,'Amynthas sp. HN201103-02','species'),(1432290,195544,'Amynthas sp. HN201103-05','species'),(1432291,195544,'Amynthas sp. HN201107-02','species'),(1432292,195544,'Amynthas sp. HN201108-02','species'),(1432293,195544,'Amynthas sp. HN201109-08','species'),(1432294,195544,'Amynthas sp. HN201111-02','species'),(1432295,195544,'Amynthas sp. HN201111-03','species'),(1432296,195544,'Amynthas sp. HN201112-02','species'),(1432297,195544,'Amynthas sp. HN201113-01','species'),(1432298,195544,'Amynthas sp. HN201113-02','species'),(1432299,195544,'Amynthas sp. HN201113-04','species'),(1432300,195544,'Amynthas sp. HN201114-02','species'),(1432301,195544,'Amynthas sp. HN201114-06','species'),(1432302,195544,'Amynthas sp. HN201115-01','species'),(1432303,195544,'Amynthas sp. HN201115-06','species'),(1432304,195544,'Amynthas sp. HN201115-07','species'),(1432305,195544,'Amynthas sp. HN201115-08','species'),(1432306,298367,'Metaphire exilis','species'),(1432307,77105,'Sclerotinia borealis F-4157','no rank'),(1432308,6400,'Duplodicodrilus','genus'),(1432309,644652,'Gordonibacter faecihominis','species'),(1432311,74015,'Candidatus Latescibacter','genus'),(1432312,35715,'Prosopis rubriflora','species'),(1432313,1432311,'Candidatus Latescibacter anaerobius','species'),(1432314,71367,'Okenia rosacea','species'),(1432315,71367,'Okenia amoenula','species'),(1432316,1245664,'Schizopera knabeni','species'),(1432317,188184,'Nemertopsis sp. WYS-2013','species'),(1432318,6222,'Iwatanemertes','genus'),(1432319,1432318,'Iwatanemertes piperata','species'),(1432320,1046894,'Megabunus vignai','species'),(1432321,1046894,'Megabunus armatus','species'),(1432322,1046894,'Megabunus lesserti','species'),(1432323,296284,'Ribeiroia sp. JJL-2013','species'),(1432324,67817,'Candidatus Aminicenans','genus'),(1432325,1432324,'Candidatus Aminicenans sakinawicola','species'),(1432326,67820,'Candidatus Microgenomatus','genus'),(1432327,1432326,'Candidatus Microgenomatus auricola','species'),(1432328,221216,'Candidatus Paceibacter','genus'),(1432329,1432328,'Candidatus Paceibacter normanii','species'),(1432330,363464,'Candidatus Altimarinus','genus'),(1432331,1432330,'Candidatus Altimarinus pacificus','species'),(1432332,505423,'Rhodostrophia sp. AH01Bu','species'),(1432333,505423,'Rhodostrophia sp. AH01Cl','species'),(1432334,505423,'Rhodostrophia sp. AH01Ir','species'),(1432335,505423,'Rhodostrophia sp. AH01Kz','species'),(1432336,505423,'Rhodostrophia sp. AH01Ne','species'),(1432337,505423,'Rhodostrophia sp. AH02Cl','species'),(1432338,505423,'Rhodostrophia sp. LP01Cl','species'),(1432339,505423,'Rhodostrophia sp. NP01Kg','species'),(1432340,505423,'Rhodostrophia abscisaria','species'),(1432341,505423,'Rhodostrophia adauctata','species'),(1432342,505423,'Rhodostrophia auctata','species'),(1432343,505423,'Rhodostrophia badiaria','species'),(1432344,505423,'Rhodostrophia bisinuata','species'),(1432345,505423,'Rhodostrophia cuprinaria','species'),(1432346,505423,'Rhodostrophia jacularia','species'),(1432347,505423,'Rhodostrophia pudorata','species'),(1432348,505423,'Rhodostrophia sieversi','species'),(1432349,505423,'Rhodostrophia staudingeri','species'),(1432350,505423,'Rhodostrophia tabidaria','species'),(1432351,505423,'Rhodostrophia terrestraria','species'),(1432352,1432344,'Rhodostrophia bisinuata wilemani','subspecies'),(1432353,505424,'Rhodostrophia calabra separata','subspecies'),(1432354,505423,'Rhodostrophia chilenaria','species'),(1432355,505423,'Rhodostrophia cinerascens','species'),(1432356,505423,'Rhodostrophia discopunctata','species'),(1432357,505423,'Rhodostrophia iranica','species'),(1432358,505423,'Rhodostrophia nesam','species'),(1432359,505423,'Rhodostrophia nubifera','species'),(1432360,505423,'Rhodostrophia peripheres','species'),(1432361,1432347,'Rhodostrophia pudorata perezaria','subspecies'),(1432362,505423,'Rhodostrophia skulei','species'),(1432363,505423,'Rhodostrophia tabestana','species'),(1432364,505423,'Rhodostrophia tumulosa','species'),(1432365,505423,'Rhodostrophia aff. abscisaria AH01Ir','species'),(1432366,505423,'Rhodostrophia aff. terrestraria RT01Ir','species'),(1432367,505423,'Rhodostrophia aff. tumulosa AH01Ir','species'),(1432368,505423,'Rhodostrophia aff. badiaria AH01Kz','species'),(1432369,505423,'Rhodostrophia aff. jacularia AH01Ch','species'),(1432370,505423,'Rhodostrophia aff. jacularia AH01Kz','species'),(1432371,505423,'Rhodostrophia aff. peripheres AH01Ir','species'),(1432372,505423,'Rhodostrophia aff. sieversi AH01Tr','species'),(1432375,1101098,'Eulamprotes graecatella','species'),(1432376,1101098,'Eulamprotes superbella','species'),(1432377,66618,'Rhabdoblatta atra','species'),(1432378,66618,'Rhabdoblatta bielawskii','species'),(1432379,66618,'Rhabdoblatta marginata','species'),(1432380,77099,'Hebardina','genus'),(1432381,1432380,'Hebardina concinna','species'),(1432382,5182,'Hymenoscyphus sp. WYZ-2013','species'),(1432383,5543,'Trichoderma tropicosinense','species'),(1432384,5543,'Trichoderma catoptron','species'),(1432385,5543,'Trichoderma sinuosum','species'),(1432387,64630,'Mariannaea dimorpha','species'),(1432389,5543,'Trichoderma sp. WYZ-2013c','species'),(1432390,5543,'Trichoderma sp. WYZ-2013b','species'),(1432391,5543,'Trichoderma sp. WYZ-2013a','species'),(1432392,5543,'Trichoderma phyllostachydis','species'),(1432393,230792,'Galerina triscopa f. telamonioides','forma'),(1432395,96583,'Pseudoplectania episphagnum','species'),(1432396,96583,'Pseudoplectania tasmanica','species'),(1432397,27320,'Metschnikowia sp. UWOPS 03-147.1','species'),(1432398,27320,'Metschnikowia sp. UWOPS 04-243x5','species'),(1432399,27320,'Metschnikowia sp. UWOPS 12-607.3','species'),(1432400,27320,'Metschnikowia sp. UWOPS 12-611.1','species'),(1432401,27320,'Metschnikowia sp. UWOPS 12-619.1','species'),(1432403,39630,'Azolla sp. CHR 451298','species'),(1432404,5187,'Aleuria amplissima','species'),(1432405,40593,'Peziza pseudovesiculosa','species'),(1432406,5186,'Galactinia','genus'),(1432407,1432406,'Galactinia pseudosylvestris','species'),(1432408,40593,'Peziza cf. domiciliana GM 3','species'),(1432410,143937,'Neofabraea sp. KP4','species'),(1432411,108533,'Cryptosporiopsis kienholzii','species'),(1432412,28196,'Arcobacter sp. 69948','species'),(1432413,374,'Bradyrhizobium sp. BR 3262','species'),(1432414,374,'Bradyrhizobium sp. BR 3267','species'),(1432415,374,'Bradyrhizobium sp. BR 3307','species'),(1432416,374,'Bradyrhizobium sp. BR 3310','species'),(1432417,374,'Bradyrhizobium sp. BR 3315','species'),(1432418,374,'Bradyrhizobium sp. BR 3323','species'),(1432419,374,'Bradyrhizobium sp. BR 3351','species'),(1432420,374,'Bradyrhizobium sp. BR 3361','species'),(1432421,1386,'Bacillus sp. DA29','species'),(1432422,32008,'Burkholderia sp. AIU 395','species'),(1432423,1386,'Bacillus sp. SP2','species'),(1432424,1883,'Streptomyces sp. MBE174','species'),(1432425,544,'Citrobacter sp. JVSP22','species'),(1432426,121871,'environmental samples','no rank'),(1432427,1432426,'uncultured Haloterrigena sp.','species'),(1432428,1132574,'Burkholderia phage Bp-AMP1','species'),(1432429,114727,'Influenza A virus (A/swine/Illinois/A01291886/2013(H1N1))','no rank'),(1432430,384619,'Influenza A virus (A/swine/Iowa/A01290752/2013(mixed))','no rank'),(1432431,114727,'Influenza A virus (A/swine/Iowa/A01409206/2013(H1N1))','no rank'),(1432432,114727,'Influenza A virus (A/swine/Iowa/A01409307/2013(H1N1))','no rank'),(1432433,384619,'Influenza A virus (A/swine/North Carolina/A01290721/2013(mixed))','no rank'),(1432434,114727,'Influenza A virus (A/swine/North Carolina/A01290756/2013(H1N1))','no rank'),(1432435,119210,'Influenza A virus (A/swine/North Carolina/A01290759/2013(H3N2))','no rank'),(1432436,114727,'Influenza A virus (A/swine/North Carolina/A01290761/2013(H1N1))','no rank'),(1432437,119210,'Influenza A virus (A/swine/North Carolina/A01290762/2013(H3N2))','no rank'),(1432438,114728,'Influenza A virus (A/swine/North Carolina/A01290765/2013(H1N2))','no rank'),(1432439,114727,'Influenza A virus (A/swine/North Carolina/A01290771/2013(H1N1))','no rank'),(1432440,114728,'Influenza A virus (A/swine/North Carolina/A01290777/2013(H1N2))','no rank'),(1432441,119210,'Influenza A virus (A/swine/North Carolina/A01290778/2013(H3N2))','no rank'),(1432442,384619,'Influenza A virus (A/swine/North Carolina/A01409109/2013(mixed))','no rank'),(1432443,384619,'Influenza A virus (A/swine/North Carolina/A01409110/2013(mixed))','no rank'),(1432444,54857,'Narcissus rupicola subsp. rupicola','subspecies'),(1432445,29593,'Acrostichum sp. B1-005','species'),(1432446,14999,'Alisma sp. C-002','species'),(1432447,106657,'Alphitonia sp. A2-001','species'),(1432448,106657,'Alphitonia sp. D1-001','species'),(1432449,52821,'Alstonia sp. B1-010','species'),(1432450,3488,'Artocarpus sp. A2-005','species'),(1432451,167484,'unclassified Asclepiadoideae','no rank'),(1432452,1432451,'Asclepiadoideae sp. A2-003','species'),(1432453,32071,'Asplenium sp. A2-007','species'),(1432454,102804,'unclassified Asteroideae','no rank'),(1432455,1432454,'Asteroideae sp. D3-001','species'),(1432456,72901,'Blumea sp. A1-006','species'),(1432457,170041,'Breonia sp. A3-001','species'),(1432458,170041,'Breonia sp. C-006','species'),(1432459,169619,'unclassified Cinchonoideae','no rank'),(1432460,1432459,'Cinchonoideae sp. B2-001','species'),(1432461,202392,'Cyperaceae sp. B1-009','species'),(1432462,202392,'Cyperaceae sp. C-007','species'),(1432463,4610,'Cyperus sp. A2-007','species'),(1432464,344760,'Cypholophus sp. B3-011','species'),(1432465,45618,'Echinochloa sp. D1-013','species'),(1432466,1052005,'Erioscirpus sp. D2-002','species'),(1432467,3493,'Ficus sp. A2-004','species'),(1432468,3493,'Ficus sp. D1-017','species'),(1432469,3493,'Ficus sp. D2-001','species'),(1432470,112834,'Freycinetia sp. D3-002','species'),(1432471,124834,'Homalanthus sp. A1-003','species'),(1432472,255818,'Limnophila sp. A3-002','species'),(1432473,123426,'Lophopetalum sp. D1-016','species'),(1432474,198031,'Malvaceae sp. B1-010','species'),(1432475,1128231,'Melastomataceae sp. A4-001','species'),(1432476,187365,'Microsorum sp. A2-008','species'),(1432477,32152,'Nephrolepis sp. A2-002','species'),(1432478,147271,'Paspalum sp. D1-004','species'),(1432479,41399,'unclassified Phrymaceae','no rank'),(1432480,1432479,'Phrymaceae sp. C-008','species'),(1432481,235595,'unclassified Phyllantheae','no rank'),(1432482,1432481,'Phyllantheae sp. D1-010','species'),(1432483,164273,'Pityrogramma sp. A4-002','species'),(1432484,16372,'Pontederia sp. A2-006','species'),(1432485,32100,'Pteridium sp. D1-009','species'),(1432486,13820,'Pteris sp. C-003','species'),(1432487,174221,'Rhaphidophora sp. B2-006','species'),(1432488,1128300,'Rubiaceae sp. B1-006','species'),(1432489,29601,'Stenochlaena sp. A1-001','species'),(1432490,29601,'Stenochlaena sp. C-004','species'),(1432491,147243,'Stephania sp. A1-005','species'),(1432492,178174,'Syzygium sp. B1-004','species'),(1432493,68874,'Torenia sp. C-023','species'),(1432494,69388,'Trachelospermum sp. D1-015','species'),(1432495,29278,'Cloning vector pLV.donor.eGFP','species'),(1432496,29278,'Cloning vector pLV.donorS1','species'),(1432497,3075,'Auxenochlorella protothecoides sp 0710','no rank'),(1432498,5147,'Sordaria macrospora pro32','no rank'),(1432499,568076,'Metarhizium robertsii ARSEF 2575','no rank'),(1432500,1398551,'Sapovirus Hu/GI.1/SaV1428/2013/CHN','no rank'),(1432501,1398551,'Sapovirus Hu/GI.2/SaV1005/2012/CHN','no rank'),(1432502,1398551,'Sapovirus Hu/GI.2/SaV1037/2012/CHN','no rank'),(1432503,1398551,'Sapovirus Hu/GI.2/SaV1059/2012/CHN','no rank'),(1432504,1398551,'Sapovirus Hu/GI.2/SaV1067/2012/CHN','no rank'),(1432505,1398551,'Sapovirus Hu/GI.2/SaV1188/2013/CHN','no rank'),(1432506,1398551,'Sapovirus Hu/GI.2/SaV1192/2013/CHN','no rank'),(1432507,1398551,'Sapovirus Hu/GI.2/SaV1193/2013/CHN','no rank'),(1432508,1398551,'Sapovirus Hu/GI.2/SaV1244/2012/CHN','no rank'),(1432509,1398551,'Sapovirus Hu/GI.2/SaV1262/2012/CHN','no rank'),(1432510,1398551,'Sapovirus Hu/GI.2/SaV1275/2012/CHN','no rank'),(1432511,1398551,'Sapovirus Hu/GI.2/SaV1299/2013/CHN','no rank'),(1432512,1398551,'Sapovirus Hu/GI.2/SaV1309/2012/CHN','no rank'),(1432513,1398551,'Sapovirus Hu/GI.2/SaV1325/2012/CHN','no rank'),(1432514,1398551,'Sapovirus Hu/GI.2/SaV1414/2013/CHN','no rank'),(1432515,1398551,'Sapovirus Hu/GI.2/SaV2035/2012/CHN','no rank'),(1432516,1398551,'Sapovirus Hu/GI.2/SaV2093/2011/CHN','no rank'),(1432517,1398551,'Sapovirus Hu/GI.2/SaV2338/2011/CHN','no rank'),(1432518,1398551,'Sapovirus Hu/GI.2/SaV2482/2011/CHN','no rank'),(1432519,1398551,'Sapovirus Hu/GI.2/SaV2537/2011/CHN','no rank'),(1432520,1398551,'Sapovirus Hu/GI.2/SaV2908/2012/CHN','no rank'),(1432521,1398551,'Sapovirus Hu/GI.2/SaV3034/2012/CHN','no rank'),(1432522,1398551,'Sapovirus Hu/GI.2/SaV3059/2012/CHN','no rank'),(1432523,1398551,'Sapovirus Hu/GI.2/SaV3194/2012/CHN','no rank'),(1432524,1398551,'Sapovirus Hu/GI.2/SaV3371/2011/CHN','no rank'),(1432525,515179,'Sapovirus Hu/GIV/SaV1069/2012/CHN','no rank'),(1432526,515179,'Sapovirus Hu/GIV/SaV1305/2012/CHN','no rank'),(1432527,515179,'Sapovirus Hu/GIV/SaV1306/2012/CHN','no rank'),(1432528,515179,'Sapovirus Hu/GIV/SaV1332/2012/CHN','no rank'),(1432529,219820,'Haemoproteus sp. 2 DSA-2013','species'),(1432530,286,'Pseudomonas sp. Z48a','species'),(1432531,22,'Shewanella sp. Z50','species'),(1432532,570,'Klebsiella sp. Z184r','species'),(1432533,186928,'Lachnospiraceae bacterium AIP 541.12','species'),(1432534,310477,'Botryosphaeriaceae sp. RS-2013','species'),(1432535,5052,'Aspergillus sp. 1210','species'),(1432536,5052,'Aspergillus sp. PTN11','species'),(1432537,5506,'Fusarium sp. PTN12','species'),(1432538,5073,'Penicillium sp. PTN19','species'),(1432539,131324,'Pseudocercospora lonicerigena','species'),(1432540,4764,'Geolegnia','genus'),(1432543,1432540,'Geolegnia helicoides','species'),(1432544,1198,'Phormidium sp. 6A10','species'),(1432545,1198,'Phormidium sp. 7D6','species'),(1432546,318537,'Nebela militaris','species'),(1432547,573,'Klebsiella pneumoniae IS22','no rank'),(1432548,562,'Escherichia coli IS25','no rank'),(1432549,562,'Escherichia coli IS29','no rank'),(1432550,573,'Klebsiella pneumoniae IS33','no rank'),(1432551,562,'Escherichia coli IS35','no rank'),(1432552,573,'Klebsiella pneumoniae IS43','no rank'),(1432553,573,'Klebsiella pneumoniae IS46','no rank'),(1432554,573,'Klebsiella pneumoniae IS53','no rank'),(1432555,562,'Escherichia coli ISC7','no rank'),(1432556,550,'Enterobacter cloacae ISC8','no rank'),(1432557,562,'Escherichia coli ISC11','no rank'),(1432558,573,'Klebsiella pneumoniae ISC21','no rank'),(1432559,562,'Escherichia coli ISC41','no rank'),(1432560,562,'Escherichia coli ISC56','no rank'),(1432561,573,'Klebsiella pneumoniae IS39','no rank'),(1432562,45669,'Salinicoccus sp. SV-16','species'),(1432563,502177,'Rottboellia yellow mottle virus','species'),(1432564,43668,'Brachybacterium sp. KWS1','species'),(1432565,291027,'Spinach yellow vein Sikar virus','species'),(1432566,286,'Pseudomonas sp. FCS-2','species'),(1432567,286,'Pseudomonas sp. FCS13','species'),(1432568,286,'Pseudomonas sp. NM11','species'),(1432569,93701,'Dolomedes fimbriatus','species'),(1432570,45625,'Gammarus sp. Tsushima','species'),(1432571,45625,'Gammarus sobaegensis','species'),(1432572,6258,'Baylisascaris potosis','species'),(1432573,119210,'Influenza A virus (A/swine/Ontario/103-18/2011(H3N2))','no rank'),(1432574,119210,'Influenza A virus (A/swine/Ontario/104-25/2012(H3N2))','no rank'),(1432575,119210,'Influenza A virus (A/swine/Ontario/105-56/2012(H3N2))','no rank'),(1432577,102797,'Influenza A virus (A/swine/Oklahoma/SG1221/2005(H1))','no rank'),(1432578,102797,'Influenza A virus (A/swine/Iowa/01596/2007(N1))','no rank'),(1432579,102797,'Influenza A virus (A/swine/Kansas/SG1181/2003(N1))','no rank'),(1432580,102797,'Influenza A virus (A/swine/Minnesota/SG1233/2005(N1))','no rank'),(1432581,102797,'Influenza A virus (A/swine/Iowa/SG1290/2007(N2))','no rank'),(1432582,102797,'Influenza A virus (A/swine/Manitoba/01729/2007(N2))','no rank'),(1432583,102797,'Influenza A virus (A/swine/North Carolina/SG1171/2003(N2))','no rank'),(1432584,102797,'Influenza A virus (A/swine/Colorado/SG1219/2005)','no rank'),(1432585,102797,'Influenza A virus (A/swine/Oklahoma/SG1242/2006)','no rank'),(1432586,114727,'Influenza A virus (A/swine/Arkansas/SG1157/2003(H1N1))','no rank'),(1432587,114727,'Influenza A virus (A/swine/Arkansas/SG1214/2005(H1N1))','no rank'),(1432588,114727,'Influenza A virus (A/swine/Arkansas/SG1321/2009(H1N1))','no rank'),(1432589,114727,'Influenza A virus (A/swine/Arkansas/SG1347/2010(H1N1))','no rank'),(1432590,114727,'Influenza A virus (A/swine/Colorado/SG1185/2004(H1N1))','no rank'),(1432591,114727,'Influenza A virus (A/swine/Georgia/SG1195/2004(H1N1))','no rank'),(1432592,114727,'Influenza A virus (A/swine/Kentucky/SG1167/2003(H1N1))','no rank'),(1432593,114727,'Influenza A virus (A/swine/Manitoba/02947/2010(H1N1))','no rank'),(1432594,114727,'Influenza A virus (A/swine/Manitoba/SG1433/2009(H1N1))','no rank'),(1432595,114727,'Influenza A virus (A/swine/Minnesota/00574/2005(H1N1))','no rank'),(1432596,114727,'Influenza A virus (A/swine/Minnesota/SG1177/2003(H1N1))','no rank'),(1432597,114727,'Influenza A virus (A/swine/Minnesota/SG1179/2003(H1N1))','no rank'),(1432598,114727,'Influenza A virus (A/swine/Minnesota/SG1209/2004(H1N1))','no rank'),(1432599,114727,'Influenza A virus (A/swine/Minnesota/SG1210/2004(H1N1))','no rank'),(1432600,114727,'Influenza A virus (A/swine/Minnesota/SG1212/2004(H1N1))','no rank'),(1432601,114727,'Influenza A virus (A/swine/Minnesota/SG1235/2005(H1N1))','no rank'),(1432602,114727,'Influenza A virus (A/swine/Minnesota/SG1237/2005(H1N1))','no rank'),(1432603,114727,'Influenza A virus (A/swine/Missouri/SG1182/2003(H1N1))','no rank'),(1432604,114727,'Influenza A virus (A/swine/North Carolina/00237/2004(H1N1))','no rank'),(1432605,114727,'Influenza A virus (A/swine/North Carolina/SG1168/2003(H1N1))','no rank'),(1432606,114727,'Influenza A virus (A/swine/North Carolina/SG1169/2003(H1N1))','no rank'),(1432607,114727,'Influenza A virus (A/swine/North Carolina/SG1170/2003(H1N1))','no rank'),(1432608,114727,'Influenza A virus (A/swine/North Carolina/SG1172/2003(H1N1))','no rank'),(1432609,114727,'Influenza A virus (A/swine/North Carolina/SG1175/2003(H1N1))','no rank'),(1432610,114727,'Influenza A virus (A/swine/North Carolina/SG1202/2004(H1N1))','no rank'),(1432611,114727,'Influenza A virus (A/swine/North Carolina/SG1226/2005(H1N1))','no rank'),(1432612,114727,'Influenza A virus (A/swine/Oklahoma/00234/2003(H1N1))','no rank'),(1432613,114727,'Influenza A virus (A/swine/Oklahoma/SG1188/2004(H1N1))','no rank'),(1432614,114727,'Influenza A virus (A/swine/Oklahoma/SG1190/2004(H1N1))','no rank'),(1432615,114727,'Influenza A virus (A/swine/Oklahoma/SG1191/2004(H1N1))','no rank'),(1432616,114727,'Influenza A virus (A/swine/Oklahoma/SG1192/2004(H1N1))','no rank'),(1432617,114727,'Influenza A virus (A/swine/Oklahoma/SG1193/2004(H1N1))','no rank'),(1432618,114727,'Influenza A virus (A/swine/Oklahoma/SG1194/2004(H1N1))','no rank'),(1432619,114727,'Influenza A virus (A/swine/Texas/00195/2003(H1N1))','no rank'),(1432620,114727,'Influenza A virus (A/swine/Texas/00525/2005(H1N1))','no rank'),(1432621,114727,'Influenza A virus (A/swine/Texas/SG1162/2003(H1N1))','no rank'),(1432622,114727,'Influenza A virus (A/swine/Texas/SG1187/2004(H1N1))','no rank'),(1432624,273939,'Neolucanus cf. doro NCHU:YP07','species'),(1432625,273939,'Neolucanus cf. doro NCHU:YP08','species'),(1432626,273939,'Neolucanus cf. doro NCHU:YP09','species'),(1432627,114728,'Influenza A virus (A/swine/Arkansas/02404/2008(H1N2))','no rank'),(1432628,114728,'Influenza A virus (A/swine/Iowa/SG1290/2007(H1N2))','no rank'),(1432629,114728,'Influenza A virus (A/swine/Minnesota/02852/2009(H1N2))','no rank'),(1432630,114728,'Influenza A virus (A/swine/Minnesota/SG1180/2003(H1N2))','no rank'),(1432631,114728,'Influenza A virus (A/swine/Minnesota/SG1183/2003(H1N2))','no rank'),(1432632,114728,'Influenza A virus (A/swine/Missouri/SG1343/2009(H1N2))','no rank'),(1432633,114728,'Influenza A virus (A/swine/Nebraska/02866/2009(H1N2))','no rank'),(1432634,114728,'Influenza A virus (A/swine/North Carolina/SG1232/2005(H1N2))','no rank'),(1432635,114728,'Influenza A virus (A/swine/Oklahoma/01452/2007(H1N2))','no rank'),(1432636,114728,'Influenza A virus (A/swine/Oklahoma/02083/2008(H1N2))','no rank'),(1432637,157802,'Influenza A virus (A/swine/North Carolina/SG1174/2003(H3N1))','no rank'),(1432638,119210,'Influenza A virus (A/swine/Alabama/SG1224/2005(H3N2))','no rank'),(1432639,119210,'Influenza A virus (A/swine/Manitoba/01799/2007(H3N2))','no rank'),(1432640,119210,'Influenza A virus (A/swine/Manitoba/02946/2010(H3N2))','no rank'),(1432641,119210,'Influenza A virus (A/swine/Minnesota/SG1176/2003(H3N2))','no rank'),(1432642,119210,'Influenza A virus (A/swine/Missouri/00355/2004(H3N2))','no rank'),(1432643,119210,'Influenza A virus (A/swine/Nebraska/SG1178/2003(H3N2))','no rank'),(1432644,119210,'Influenza A virus (A/swine/New Mexico/SG1158/2003(H3N2))','no rank'),(1432645,119210,'Influenza A virus (A/swine/North Carolina/00116/2003(H3N2))','no rank'),(1432646,119210,'Influenza A virus (A/swine/Oklahoma/00141/2003(H3N2))','no rank'),(1432647,119210,'Influenza A virus (A/swine/Oklahoma/00142/2003(H3N2))','no rank'),(1432648,119210,'Influenza A virus (A/swine/Oklahoma/00153/2003(H3N2))','no rank'),(1432649,119210,'Influenza A virus (A/swine/Saskatchewan/01834/2007(H3N2))','no rank'),(1432650,119210,'Influenza A virus (A/swine/Texas/00226/2003(H3N2))','no rank'),(1432651,323449,'Pontibacter sp. HME6866','species'),(1432652,119857,'Francisella tularensis subsp. holarctica PHIT-FT049','no rank'),(1432653,158748,'Deronectes costipennis gignouxi','subspecies'),(1432654,290659,'Hydraena gracilidelphis','species'),(1432655,107931,'Stictonectes sp. IBE PA313','species'),(1432656,110164,'Thermococcus guaymasensis DSM 11113','no rank'),(1432657,40834,'Borrelia duttonii CR2A','no rank'),(1432658,196894,'Enterococcus phage IME-EF4','species'),(1432659,1421213,'Colponema sp. Peru','species'),(1432660,1421213,'Colponema edaphicum','species'),(1432661,704139,'Spumella sp. OF-40','species'),(1432662,328429,'Polerovirus IRBWH108','species'),(1432663,328429,'Polerovirus IRBWL39','species'),(1432664,328429,'Polerovirus IRBWL433','species'),(1432665,328429,'Polerovirus IRK91','species'),(1432666,328429,'Polerovirus IRNA89','species'),(1432667,328429,'Polerovirus IRNBWA17','species'),(1432668,328429,'Polerovirus IRTuYA45','species'),(1432669,328429,'Polerovirus IRTuYK132','species'),(1432670,328429,'Polerovirus IRTuYL41','species'),(1432671,763037,'Acanthamoeba sp. bs1-E','no rank'),(1432672,763037,'Acanthamoeba sp. hs-A','no rank'),(1432673,65496,'Actinoalloteichus sp. MHA15','species'),(1432674,1883,'Streptomyces sp. MHA11','species'),(1432675,1883,'Streptomyces sp. MHA18','species'),(1432676,1883,'Streptomyces sp. MHA19','species'),(1432677,1883,'Streptomyces sp. MHA2','species'),(1432678,1883,'Streptomyces sp. MHA4','species'),(1432679,1883,'Streptomyces sp. MHA5','species'),(1432680,70999,'Meccus','genus'),(1432682,703538,'Aloe x Aloiampelos','genus'),(1432683,1432682,'Aloe succotrina x Aloiampelos ciliaris','species'),(1432684,286,'Pseudomonas sp. NP41(2013)','species'),(1432685,40493,'Lutjanus timoriensis','species'),(1432686,476267,'Decapoda sp. BOLD:AAE2717','species'),(1432687,476267,'Decapoda sp. BOLD:AAE3069','species'),(1432688,476267,'Decapoda sp. BOLD:AAN4650','species'),(1432689,476267,'Decapoda sp. BOLD:AAO5895','species'),(1432690,476267,'Decapoda sp. BOLD:AAO7054','species'),(1432691,476267,'Decapoda sp. BOLD:AAO9264','species'),(1432692,476267,'Decapoda sp. BOLD:ACB5891','species'),(1432693,476267,'Decapoda sp. BOLD:ACD2337','species'),(1432694,476267,'Decapoda sp. BOLD:ACH1644','species'),(1432695,476267,'Decapoda sp. BOLD:ACH1767','species'),(1432696,476267,'Decapoda sp. BOLD:ACI6251','species'),(1432697,476267,'Decapoda sp. BOLD:ACI6252','species'),(1432698,476267,'Decapoda sp. PSN095-13','species'),(1432699,476267,'Decapoda sp. PSN110-13','species'),(1432700,476267,'Decapoda sp. PSN111-13','species'),(1432701,13691,'Sphyraena cf. flavicauda BOLD:AAU1062','species'),(1432702,361177,'Altererythrobacter sp. PP18','species'),(1432703,352,'Azotobacter sp. NP11','species'),(1432704,352,'Azotobacter sp. NP23','species'),(1432705,352,'Azotobacter sp. PP30','species'),(1432706,41275,'Brevundimonas sp. ND18','species'),(1432707,41275,'Brevundimonas sp. NP20','species'),(1432708,41275,'Brevundimonas sp. PP27','species'),(1432709,41275,'Brevundimonas sp. PP32','species'),(1432710,75,'Caulobacter sp. NP47','species'),(1432711,75,'Caulobacter sp. PD02','species'),(1432712,106589,'Cupriavidus sp. ND13','species'),(1432713,47420,'Hydrogenophaga sp. PC31','species'),(1432715,286,'Pseudomonas sp. NP02','species'),(1432716,286,'Pseudomonas sp. NP25','species'),(1432717,286,'Pseudomonas sp. NP26','species'),(1432718,286,'Pseudomonas sp. NR01','species'),(1432719,286,'Pseudomonas sp. NR07','species'),(1432720,286,'Pseudomonas sp. NR15','species'),(1432721,286,'Pseudomonas sp. NR30','species'),(1432722,286,'Pseudomonas sp. NR38','species'),(1432723,286,'Pseudomonas sp. PC28','species'),(1432724,286,'Pseudomonas sp. PC38','species'),(1432725,286,'Pseudomonas sp. PC48','species'),(1432726,83618,'Pseudoxanthomonas sp. NP39','species'),(1432727,13687,'Sphingomonas sp. PC20','species'),(1432728,300488,'Beania klugei','species'),(1432729,560977,'Bicellariella ciliata edentata','subspecies'),(1432730,10211,'Bugula carvalhoi','species'),(1432731,10211,'Bugula microoecia','species'),(1432732,10211,'Bugula purpurotincta','species'),(1432733,70999,'Caulibugula','genus'),(1432734,1432733,'Caulibugula armata','species'),(1432735,1432733,'Caulibugula pearsei','species'),(1432736,134925,'Crisia pseudosolena','species'),(1432737,160520,'Geodorum eulophioides','species'),(1432738,120989,'Caberea sp. KHFA-2013','species'),(1432739,768799,'Stylogaster sp. TOB-2013','species'),(1432740,5021,'Leptosphaeria sp. CEF-714','species'),(1432741,5043,'Acremonium sp. CEF-193','species'),(1432743,746725,'Dytiscidae sp. BOLD:ABA4845','species'),(1432744,746725,'Dytiscidae sp. BOLD:ABU6076','species'),(1432745,746725,'Dytiscidae sp. BOLD:ABV0828','species'),(1432746,107219,'Octodonta','genus'),(1432747,1432746,'Octodonta nipae','species'),(1432748,234882,'Centrocestus sp. PWK-2013','species'),(1432749,141182,'Scolytoplatypus congonus','species'),(1432750,141182,'Scolytoplatypus fasciatus','species'),(1432751,141182,'Scolytoplatypus hova','species'),(1432752,141182,'Scolytoplatypus javanus','species'),(1432753,141182,'Scolytoplatypus neglectus','species'),(1432754,141182,'Scolytoplatypus permirus','species'),(1432755,141182,'Scolytoplatypus rugosus','species'),(1432756,141182,'Scolytoplatypus truncatus','species'),(1432757,105252,'Thamnurgus kaltenbachi','species'),(1432758,105252,'Thamnurgus petzi','species'),(1432759,105252,'Thamnurgus varipes','species'),(1432760,55867,'Remansus','genus'),(1432761,1432760,'Remansus mutabilis','species'),(1432762,1432760,'Remansus pygmaeus','species'),(1432763,1432760,'Remansus sahondrae','species'),(1432764,36662,'Isoparorchis eurytremum','species'),(1432765,393339,'Agathia curvifiniens','species'),(1432766,704776,'Luxiaria costinota','species'),(1432767,1073651,'Pancalia latreillela','species'),(1432768,1191320,'Xystrologa sp. \'wielgusi\'','species'),(1432769,393389,'Lobogonodes multistriata','species'),(1432770,1432769,'Lobogonodes multistriata clasis','subspecies'),(1432771,1369192,'Euchromius aff. californicalis PS1','species'),(1432772,581920,'Mimorista aff. trimaculalis CS','species'),(1432773,232080,'Fusarium sp. JMSR-2013','species'),(1432774,1873,'Micromonospora sp. ACT121','species'),(1432775,673534,'Plantactinospora sp. ACT125','species'),(1432776,673534,'Plantactinospora sp. ACT13','species'),(1432777,673534,'Plantactinospora sp. ACT14','species'),(1432778,673534,'Plantactinospora sp. ACT20','species'),(1432779,265431,'Solwaraspora sp. ACT1','species'),(1432780,265431,'Solwaraspora sp. ACT108','species'),(1432781,265431,'Solwaraspora sp. ACT16','species'),(1432782,265431,'Solwaraspora sp. ACT19','species'),(1432783,265431,'Solwaraspora sp. ACT23','species'),(1432784,1386,'Bacillus sp. BUPNP2','species'),(1432785,286,'Pseudomonas sp. BUPNP3','species'),(1432786,1827,'Rhodococcus sp. BUPNP1','species'),(1432787,85629,'Iranian Sesame phyllody phytoplasma','species'),(1432788,1301,'Streptococcus sp. NED12/00049-6B','species'),(1432789,1301,'Streptococcus sp. NED12-00041-7C','species'),(1432790,1301,'Streptococcus sp. NED12-00042-7C','species'),(1432791,1301,'Streptococcus sp. NED12-00051-7C','species'),(1432792,73778,'Methylocaldum marinum','species'),(1432793,50938,'Stereocaulon sp. JSP-2013b','species'),(1432794,50938,'Stereocaulon sp. JSP-2013a','species'),(1432795,5052,'Aspergillus sp. HGUGM14162','species'),(1432796,5052,'Aspergillus sp. HGUGM14163','species'),(1432797,5052,'Aspergillus sp. HGUGM14120','species'),(1432798,71937,'Entoloma hirtum','species'),(1432799,119210,'Influenza A virus (A/California/NHRC382595/2012(H3N2))','no rank'),(1432800,119210,'Influenza A virus (A/California/NHRC384259/2013(H3N2))','no rank'),(1432801,119210,'Influenza A virus (A/Illinois/NHRC383545/2012(H3N2))','no rank'),(1432802,119210,'Influenza A virus (A/Illinois/NHRC384214/2012(H3N2))','no rank'),(1432803,114727,'Influenza A virus (A/New Jersey/NHRC403730/2013(H1N1))','no rank'),(1432804,119210,'Influenza A virus (A/Oklahoma/NHRC375600/2012(H3N2))','no rank'),(1432805,114727,'Influenza A virus (A/South Carolina/NHRC361211/2012(H1N1))','no rank'),(1432806,114727,'Influenza A virus (A/South Carolina/NHRC362333/2012(H1N1))','no rank'),(1432807,114727,'Influenza A virus (A/South Carolina/NHRC362336/2012(H1N1))','no rank'),(1432808,119210,'Influenza A virus (A/South Carolina/NHRC382368/2012(H3N2))','no rank'),(1432809,11520,'Influenza B virus (B/California/NHRC384256/2013)','no rank'),(1432810,11520,'Influenza B virus (B/Corsica/3466-05/2013)','no rank'),(1432811,11520,'Influenza B virus (B/Corsica/3466-06/2013)','no rank'),(1432812,11520,'Influenza B virus (B/Corsica/3490-03/2013)','no rank'),(1432813,11520,'Influenza B virus (B/Corsica/3492-02/2013)','no rank'),(1432814,11520,'Influenza B virus (B/Corsica/3500-01/2013)','no rank'),(1432815,11520,'Influenza B virus (B/Corsica/3515-08/2013)','no rank'),(1432816,11520,'Influenza B virus (B/Corsica/3515-09/2013)','no rank'),(1432817,11520,'Influenza B virus (B/Corsica/3515-10/2013)','no rank'),(1432818,11520,'Influenza B virus (B/Corsica/3521-14/2013)','no rank'),(1432819,11520,'Influenza B virus (B/Corsica/3521-25/2013)','no rank'),(1432820,11520,'Influenza B virus (B/Corsica/3522-15B/2013)','no rank'),(1432821,11520,'Influenza B virus (B/Corsica/3522-17/2013)','no rank'),(1432822,11520,'Influenza B virus (B/Corsica/3522-20/2013)','no rank'),(1432823,11520,'Influenza B virus (B/Corsica/3522-23/2013)','no rank'),(1432824,11520,'Influenza B virus (B/Corsica/3618-07/2013)','no rank'),(1432825,11520,'Influenza B virus (B/Corsica/3618-10/2013)','no rank'),(1432826,11520,'Influenza B virus (B/Corsica/3975-01/2013)','no rank'),(1432827,11520,'Influenza B virus (B/Corsica/3975-02/2013)','no rank'),(1432828,11520,'Influenza B virus (B/Corsica/3976-09/2013)','no rank'),(1432829,114727,'Influenza A virus (A/Corsica/F3472_01/2013(H1N1))','no rank'),(1432830,114727,'Influenza A virus (A/Corsica/F3485_02/2013(H1N1))','no rank'),(1432831,114727,'Influenza A virus (A/Corsica/F3490_03/2013(H1N1))','no rank'),(1432832,114727,'Influenza A virus (A/Corsica/F3490_04/2013(H1N1))','no rank'),(1432833,114727,'Influenza A virus (A/Corsica/F3500_06/2013(H1N1))','no rank'),(1432834,114727,'Influenza A virus (A/Corsica/F3500_07/2013(H1N1))','no rank'),(1432835,114727,'Influenza A virus (A/Corsica/F3500_08/2013(H1N1))','no rank'),(1432836,114727,'Influenza A virus (A/Corsica/F3521_07/2013(H1N1))','no rank'),(1432837,114727,'Influenza A virus (A/Corsica/F3521_13/2013(H1N1))','no rank'),(1432838,114727,'Influenza A virus (A/Corsica/F3521_17/2013(H1N1))','no rank'),(1432839,114727,'Influenza A virus (A/Corsica/F3521_20/2013(H1N1))','no rank'),(1432840,114727,'Influenza A virus (A/Corsica/F3521_21/2013(H1N1))','no rank'),(1432841,114727,'Influenza A virus (A/Corsica/F3521_22/2013(H1N1))','no rank'),(1432842,114727,'Influenza A virus (A/Corsica/F3522_16/2013(H1N1))','no rank'),(1432843,114727,'Influenza A virus (A/Corsica/F3592_04/2013(H1N1))','no rank'),(1432844,114727,'Influenza A virus (A/Corsica/F3618_04/2013(H1N1))','no rank'),(1432845,114727,'Influenza A virus (A/Corsica/F3618_11/2013(H1N1))','no rank'),(1432846,114727,'Influenza A virus (A/Corsica/F3976_14/2013(H1N1))','no rank'),(1432847,79205,'Oenococcus phage phiS11','species'),(1432848,79205,'Oenococcus phage phiS13','species'),(1432849,104259,'Penicillium brasilianum LaBioMMi136','no rank'),(1432850,29278,'Phagemid vector pAYE','species'),(1432851,319812,'Hemicentetes nigriceps','species'),(1432852,489821,'Norovirus Hu/GII.4/Jiangsu1/2011/CHN','no rank'),(1432853,489821,'Norovirus Hu/GII.4/Jiangsu2/2012/CHN','no rank'),(1432854,169085,'Toxisarcon taimyr','species'),(1432855,65970,'Aristida purpurea var. wrightii','varietas'),(1432856,336635,'Formica exsecta virus 1','species'),(1432857,336476,'Formica exsecta virus 2','species'),(1432858,746725,'Dytiscidae sp. DBAU-BT-20','species'),(1432859,746725,'Dytiscidae sp. DBAU-BT-17','species'),(1432861,746725,'Dytiscidae sp. DBAU-BT-19','species'),(1432863,547,'Enterobacter sp. SEB001','species'),(1432864,547,'Enterobacter sp. SEB003','species'),(1432865,570,'Klebsiella sp. SEB005','species'),(1432866,570,'Klebsiella sp. SEB007','species'),(1432867,570,'Klebsiella sp. SEB008','species'),(1432868,53335,'Pantoea sp. SEB002','species'),(1432869,53335,'Pantoea sp. SEB004','species'),(1432870,704287,'Argyrotome nr. prospectata BOLD:ABY9697','species'),(1432871,214269,'Nemoria nr. roseilinearia BOLD:AAP3012','species'),(1432872,214303,'Pero nr. xylinaria BOLD:AAB3757','species'),(1432873,704371,'Semaeopus nr. miniata BOLD:AAD8746','species'),(1432874,214137,'Eupithecia higa','species'),(1432875,704302,'Eois nr. burla BOLD:AAM5829','species'),(1432876,704302,'Eois nr. camptographata BOLD:AAI5246','species'),(1432877,704302,'Eois nr. olivacea BOLD:AAI5252','species'),(1432878,704302,'Eois nr. myrrha BOLD:AAM5961','species'),(1432879,704302,'Eois nr. guapa BOLD:AAI5229','species'),(1432880,704302,'Eois nr. nigricosta BOLD:AAI5232','species'),(1432881,704302,'Eois nr. muscosa BOLD:AAI5235','species'),(1432882,704302,'Eois nr. violada BOLD:AAI5238','species'),(1432883,704302,'Eois nr. paraviolascens BOLD:AAI5239','species'),(1432884,704302,'Eois nr. cobardata BOLD:AAI5240','species'),(1432885,704302,'Eois nr. nigrosticta BOLD:AAI5242','species'),(1432886,704302,'Eois nr. reticulata BOLD:AAI5245','species'),(1432887,704302,'Eois nr. mediostrigata BOLD:AAI5247','species'),(1432888,704302,'Eois nr. lavendula BOLD:AAI5250','species'),(1432889,704302,'Eois nr. encina BOLD:AAI5251','species'),(1432890,704302,'Eois nr. cancellata BOLD:AAM5824','species'),(1432891,704302,'Eois nr. azafranata BOLD:AAP1666','species'),(1432892,704302,'Eois nr. haematodes BOLD:AAP3899','species'),(1432893,704335,'Herbita tenebrica','species'),(1432894,1432893,'Herbita tenebrica BOLD:AAP3831','subspecies'),(1432895,704302,'Eois azafranata group sp. BOLD:AAP1669','species'),(1432896,704302,'Eois pallidicosta group sp. BOLD:AAP3900','species'),(1432897,326944,'Perizoma sp. BOLD:AAM7148','species'),(1432898,132490,'Burkholderiaceae bacterium 11BH379.1','species'),(1432899,132490,'Burkholderiaceae bacterium 2BH2530.1','species'),(1432900,132490,'Burkholderiaceae bacterium 2BH2530.3','species'),(1432901,132490,'Burkholderiaceae bacterium 2BH3530.7','species'),(1432902,132490,'Burkholderiaceae bacterium 3BH1624.4','species'),(1432903,132490,'Burkholderiaceae bacterium 3BH3624.1','species'),(1432904,132490,'Burkholderiaceae bacterium BHB11c','species'),(1432905,132490,'Burkholderiaceae bacterium BHB11e','species'),(1432906,132490,'Burkholderiaceae bacterium BHB5c','species'),(1432907,132490,'Burkholderiaceae bacterium BHB5g','species'),(1432908,132490,'Burkholderiaceae bacterium BHB5h','species'),(1432909,132490,'Burkholderiaceae bacterium BHB6c','species'),(1432910,132490,'Burkholderiaceae bacterium BHB7i','species'),(1432911,132490,'Burkholderiaceae bacterium BHJ23.2c','species'),(1432912,132490,'Burkholderiaceae bacterium BHJ23.2d','species'),(1432913,132490,'Burkholderiaceae bacterium BHJ27.2a','species'),(1432914,132490,'Burkholderiaceae bacterium BHJ27.2b','species'),(1432915,132490,'Burkholderiaceae bacterium BHJ27.2c','species'),(1432916,132490,'Burkholderiaceae bacterium BHJ27.2d','species'),(1432917,132490,'Burkholderiaceae bacterium BHJ27.2g','species'),(1432918,132490,'Burkholderiaceae bacterium BHJ27.2j','species'),(1432919,132490,'Burkholderiaceae bacterium BHJ272i','species'),(1432920,132490,'Burkholderiaceae bacterium BHJ28.2a','species'),(1432921,132490,'Burkholderiaceae bacterium BHJ28.2d','species'),(1432922,132490,'Burkholderiaceae bacterium BHJ28.2f','species'),(1432923,132490,'Burkholderiaceae bacterium BHJ28.2h','species'),(1432924,132490,'Burkholderiaceae bacterium BHJ28.2i','species'),(1432925,132490,'Burkholderiaceae bacterium BHJ28.2j','species'),(1432926,132490,'Burkholderiaceae bacterium BHJ29.2a','species'),(1432927,132490,'Burkholderiaceae bacterium BHJ29.2b','species'),(1432928,132490,'Burkholderiaceae bacterium BHJ29.2c','species'),(1432929,132490,'Burkholderiaceae bacterium BHJ29.2d','species'),(1432930,132490,'Burkholderiaceae bacterium BHJ29.2e','species'),(1432931,132490,'Burkholderiaceae bacterium BHJ29.2h','species'),(1432932,132490,'Burkholderiaceae bacterium BHJ29.2j','species'),(1432933,132490,'Burkholderiaceae bacterium BHJ30.2a','species'),(1432934,132490,'Burkholderiaceae bacterium BHJ30.2b','species'),(1432935,132490,'Burkholderiaceae bacterium BHJ30.2e','species'),(1432936,132490,'Burkholderiaceae bacterium BHJ30.2h','species'),(1432937,132490,'Burkholderiaceae bacterium BHJ30.2i','species'),(1432938,132490,'Burkholderiaceae bacterium BHJ30.2j','species'),(1432939,132490,'Burkholderiaceae bacterium BHJ31b','species'),(1432940,132490,'Burkholderiaceae bacterium BHJ31c','species'),(1432941,132490,'Burkholderiaceae bacterium BHJ31d','species'),(1432942,132490,'Burkholderiaceae bacterium BHJ31f','species'),(1432943,132490,'Burkholderiaceae bacterium BHJ31h','species'),(1432944,132490,'Burkholderiaceae bacterium BHJ31k','species'),(1432945,132490,'Burkholderiaceae bacterium BHJ31l','species'),(1432946,132490,'Burkholderiaceae bacterium BHJ31n','species'),(1432947,132490,'Burkholderiaceae bacterium BHJ31o','species'),(1432948,132490,'Burkholderiaceae bacterium BHJ31p','species'),(1432949,132490,'Burkholderiaceae bacterium BHJ31q','species'),(1432950,132490,'Burkholderiaceae bacterium BHJ32b','species'),(1432951,132490,'Burkholderiaceae bacterium BHJ32c','species'),(1432952,132490,'Burkholderiaceae bacterium BHJ32d','species'),(1432953,132490,'Burkholderiaceae bacterium BHJ32g','species'),(1432954,132490,'Burkholderiaceae bacterium BHJ32i','species'),(1432955,132490,'Burkholderiaceae bacterium BHJ34a','species'),(1432956,132490,'Burkholderiaceae bacterium BHJ34h','species'),(1432957,132490,'Burkholderiaceae bacterium BHJ35g','species'),(1432958,132490,'Burkholderiaceae bacterium BHJ36a','species'),(1432959,132490,'Burkholderiaceae bacterium BHJ36e','species'),(1432960,132490,'Burkholderiaceae bacterium BHJ36h','species'),(1432961,132490,'Burkholderiaceae bacterium BHJ36i','species'),(1432962,132490,'Burkholderiaceae bacterium BHJ38b','species'),(1432963,132490,'Burkholderiaceae bacterium BHJ38c','species'),(1432964,132490,'Burkholderiaceae bacterium BHJ38d','species'),(1432965,132490,'Burkholderiaceae bacterium BHJ38e','species'),(1432966,132490,'Burkholderiaceae bacterium BHJ38f','species'),(1432967,132490,'Burkholderiaceae bacterium BHJ38g','species'),(1432968,132490,'Burkholderiaceae bacterium BHJ38i','species'),(1432969,132490,'Burkholderiaceae bacterium BHJ38j','species'),(1432970,132490,'Burkholderiaceae bacterium BHJ39a','species'),(1432971,132490,'Burkholderiaceae bacterium BHJ39b','species'),(1432972,132490,'Burkholderiaceae bacterium BHJ39c','species'),(1432973,132490,'Burkholderiaceae bacterium BHJ39d','species'),(1432974,132490,'Burkholderiaceae bacterium BHJ39e','species'),(1432975,132490,'Burkholderiaceae bacterium BHJ39f','species'),(1432976,132490,'Burkholderiaceae bacterium BHJ39g','species'),(1432977,132490,'Burkholderiaceae bacterium BHJ39h','species'),(1432978,132490,'Burkholderiaceae bacterium BHJ39i','species'),(1432979,132490,'Burkholderiaceae bacterium BHJ39j','species'),(1432980,132490,'Burkholderiaceae bacterium C7a','species'),(1432981,132490,'Burkholderiaceae bacterium C7c','species'),(1432982,132490,'Burkholderiaceae bacterium C7d','species'),(1432983,132490,'Burkholderiaceae bacterium C7e','species'),(1432984,132490,'Burkholderiaceae bacterium C7f','species'),(1432985,132490,'Burkholderiaceae bacterium C7g','species'),(1432986,132490,'Burkholderiaceae bacterium C7i','species'),(1432987,132490,'Burkholderiaceae bacterium C7j','species'),(1432988,132490,'Burkholderiaceae bacterium C8d','species'),(1432989,132490,'Burkholderiaceae bacterium C8e','species'),(1432990,132490,'Burkholderiaceae bacterium C8j','species'),(1432991,132490,'Burkholderiaceae bacterium ELF1i','species'),(1432992,132490,'Burkholderiaceae bacterium FMAC3a','species'),(1432993,132490,'Burkholderiaceae bacterium FMAC3c','species'),(1432994,132490,'Burkholderiaceae bacterium FMAC3d','species'),(1432995,132490,'Burkholderiaceae bacterium FMAC3e','species'),(1432996,132490,'Burkholderiaceae bacterium FMAC3g','species'),(1432997,132490,'Burkholderiaceae bacterium FMAC3h','species'),(1432998,132490,'Burkholderiaceae bacterium FMAC3i','species'),(1432999,132490,'Burkholderiaceae bacterium FMAC3j','species'),(1433000,132490,'Burkholderiaceae bacterium FMAC4a','species'),(1433001,132490,'Burkholderiaceae bacterium FMAC4b','species'),(1433002,132490,'Burkholderiaceae bacterium FMAC4c','species'),(1433003,132490,'Burkholderiaceae bacterium FMAC4d','species'),(1433004,132490,'Burkholderiaceae bacterium FMAC4e','species'),(1433005,132490,'Burkholderiaceae bacterium FMAC4f','species'),(1433006,132490,'Burkholderiaceae bacterium FMAC4g','species'),(1433007,132490,'Burkholderiaceae bacterium FMAC4h','species'),(1433008,132490,'Burkholderiaceae bacterium FMAC4j','species'),(1433009,132490,'Burkholderiaceae bacterium FMAC6a','species'),(1433010,132490,'Burkholderiaceae bacterium FMAC6b','species'),(1433011,132490,'Burkholderiaceae bacterium FMAC6c','species'),(1433012,132490,'Burkholderiaceae bacterium FMAC6d','species'),(1433013,132490,'Burkholderiaceae bacterium FMAC6e','species'),(1433014,132490,'Burkholderiaceae bacterium FMAC6f','species'),(1433015,132490,'Burkholderiaceae bacterium FMAC6g','species'),(1433016,132490,'Burkholderiaceae bacterium FMAC6h','species'),(1433017,132490,'Burkholderiaceae bacterium FMAC6i','species'),(1433018,132490,'Burkholderiaceae bacterium FMAC6j','species'),(1433019,132490,'Burkholderiaceae bacterium FMAC7a','species'),(1433020,132490,'Burkholderiaceae bacterium FMAC7b','species'),(1433021,132490,'Burkholderiaceae bacterium FMAC7c','species'),(1433022,132490,'Burkholderiaceae bacterium FMAC7d','species'),(1433023,132490,'Burkholderiaceae bacterium FMAC7e','species'),(1433024,132490,'Burkholderiaceae bacterium FMAC7f','species'),(1433025,132490,'Burkholderiaceae bacterium FMAC7g','species'),(1433026,132490,'Burkholderiaceae bacterium FMAC7h','species'),(1433027,132490,'Burkholderiaceae bacterium FMAC7i','species'),(1433028,132490,'Burkholderiaceae bacterium FMAC7j','species'),(1433029,132490,'Burkholderiaceae bacterium FMAC8a','species'),(1433030,132490,'Burkholderiaceae bacterium Joy1a','species'),(1433031,132490,'Burkholderiaceae bacterium Joy1b','species'),(1433032,132490,'Burkholderiaceae bacterium Joy1c','species'),(1433033,132490,'Burkholderiaceae bacterium Joy1d','species'),(1433034,132490,'Burkholderiaceae bacterium Joy1e','species'),(1433035,132490,'Burkholderiaceae bacterium Joy1g','species'),(1433036,132490,'Burkholderiaceae bacterium Joy2j','species'),(1433037,132490,'Burkholderiaceae bacterium Joy3a','species'),(1433038,132490,'Burkholderiaceae bacterium Joy3b','species'),(1433039,132490,'Burkholderiaceae bacterium Joy3c','species'),(1433040,132490,'Burkholderiaceae bacterium Joy3d','species'),(1433041,132490,'Burkholderiaceae bacterium Joy3e','species'),(1433042,132490,'Burkholderiaceae bacterium Joy3f','species'),(1433043,132490,'Burkholderiaceae bacterium Joy3g','species'),(1433044,132490,'Burkholderiaceae bacterium Joy3h','species'),(1433045,132490,'Burkholderiaceae bacterium Joy3j','species'),(1433046,132490,'Burkholderiaceae bacterium Joy4a','species'),(1433047,132490,'Burkholderiaceae bacterium Joy4b','species'),(1433048,132490,'Burkholderiaceae bacterium Joy4c','species'),(1433049,132490,'Burkholderiaceae bacterium Joy4d','species'),(1433050,132490,'Burkholderiaceae bacterium LIME1a','species'),(1433051,132490,'Burkholderiaceae bacterium LIME1b','species'),(1433052,132490,'Burkholderiaceae bacterium LIME1c','species'),(1433053,132490,'Burkholderiaceae bacterium LIME1h','species'),(1433054,132490,'Burkholderiaceae bacterium LIME1j','species'),(1433055,132490,'Burkholderiaceae bacterium Les1n2i','species'),(1433056,132490,'Burkholderiaceae bacterium Lime2c','species'),(1433057,132490,'Burkholderiaceae bacterium Lime2e','species'),(1433058,132490,'Burkholderiaceae bacterium Lime2f','species'),(1433059,132490,'Burkholderiaceae bacterium Lime2i','species'),(1433060,132490,'Burkholderiaceae bacterium Lime4a','species'),(1433061,132490,'Burkholderiaceae bacterium Lime4b','species'),(1433062,132490,'Burkholderiaceae bacterium SM13d','species'),(1433063,132490,'Burkholderiaceae bacterium SM13i','species'),(1433064,132490,'Burkholderiaceae bacterium SM13j','species'),(1433065,132490,'Burkholderiaceae bacterium SM2a','species'),(1433066,132490,'Burkholderiaceae bacterium SM2b','species'),(1433067,132490,'Burkholderiaceae bacterium SM2c','species'),(1433068,132490,'Burkholderiaceae bacterium SM2e','species'),(1433069,132490,'Burkholderiaceae bacterium SM2f','species'),(1433070,132490,'Burkholderiaceae bacterium SM2g','species'),(1433071,132490,'Burkholderiaceae bacterium SM2h','species'),(1433072,132490,'Burkholderiaceae bacterium SM8c','species'),(1433073,132490,'Burkholderiaceae bacterium SM8d','species'),(1433074,132490,'Burkholderiaceae bacterium SM8e','species'),(1433075,132490,'Burkholderiaceae bacterium SM8f','species'),(1433076,132490,'Burkholderiaceae bacterium SM8g','species'),(1433077,132490,'Burkholderiaceae bacterium SM8h','species'),(1433078,132490,'Burkholderiaceae bacterium SM8j','species'),(1433079,132490,'Burkholderiaceae bacterium SML1b','species'),(1433080,132490,'Burkholderiaceae bacterium SML1d','species'),(1433081,132490,'Burkholderiaceae bacterium SML3d','species'),(1433082,132490,'Burkholderiaceae bacterium SMLes2n1b','species'),(1433083,132490,'Burkholderiaceae bacterium SMLes2n2b','species'),(1433084,132490,'Burkholderiaceae bacterium SMLes2n2c','species'),(1433085,132490,'Burkholderiaceae bacterium SMLes2n3a','species'),(1433086,132490,'Burkholderiaceae bacterium SMLes2n3b','species'),(1433087,132490,'Burkholderiaceae bacterium SMLes2n3c','species'),(1433088,132490,'Burkholderiaceae bacterium SMLes4n2b','species'),(1433089,132490,'Burkholderiaceae bacterium SMT4a','species'),(1433090,132490,'Burkholderiaceae bacterium Snap2a','species'),(1433091,132490,'Burkholderiaceae bacterium Snap2c','species'),(1433092,132490,'Burkholderiaceae bacterium Snap3b','species'),(1433093,132490,'Burkholderiaceae bacterium W2a','species'),(1433094,132490,'Burkholderiaceae bacterium W2b','species'),(1433095,132490,'Burkholderiaceae bacterium W2c','species'),(1433096,132490,'Burkholderiaceae bacterium W2d','species'),(1433097,132490,'Burkholderiaceae bacterium W2e','species'),(1433098,132490,'Burkholderiaceae bacterium W2g','species'),(1433099,132490,'Burkholderiaceae bacterium W2h','species'),(1433100,132490,'Burkholderiaceae bacterium W2j','species'),(1433101,132490,'Burkholderiaceae bacterium W2k','species'),(1433102,132490,'Burkholderiaceae bacterium W2l','species'),(1433103,132490,'Burkholderiaceae bacterium W3a','species'),(1433104,132490,'Burkholderiaceae bacterium W4a','species'),(1433105,132490,'Burkholderiaceae bacterium W4c','species'),(1433106,132490,'Burkholderiaceae bacterium W4d','species'),(1433107,132490,'Burkholderiaceae bacterium W4e','species'),(1433108,132490,'Burkholderiaceae bacterium W4f','species'),(1433109,132490,'Burkholderiaceae bacterium W4g','species'),(1433110,132490,'Burkholderiaceae bacterium W5a','species'),(1433111,132490,'Burkholderiaceae bacterium W5c','species'),(1433112,132490,'Burkholderiaceae bacterium W5e','species'),(1433113,132490,'Burkholderiaceae bacterium W5f','species'),(1433114,132490,'Burkholderiaceae bacterium W5g','species'),(1433115,132490,'Burkholderiaceae bacterium W5h','species'),(1433116,132490,'Burkholderiaceae bacterium W5i','species'),(1433117,132490,'Burkholderiaceae bacterium W5j','species'),(1433118,132490,'Burkholderiaceae bacterium W5k','species'),(1433119,132490,'Burkholderiaceae bacterium W5l','species'),(1433120,132490,'Burkholderiaceae bacterium W5m','species'),(1433121,1883,'Streptomyces sp. Y3111','species'),(1433125,5073,'Penicillium sp. DVCF5091','species'),(1433126,1611681,'Mucinivorans hirudinis','species'),(1433128,212526,'Aspidoscelis angusticeps','species'),(1433129,562,'Escherichia coli IS5','no rank'),(1433130,212526,'Aspidoscelis maslini','species'),(1433131,562,'Escherichia coli IS1','no rank'),(1433132,29278,'Escherichia coli-Thermotoga shuttle vector pDH12','species'),(1433133,212526,'Aspidoscelis cozumelae','species'),(1433134,5052,'Aspergillus sp. HGUGM14220','species'),(1433135,84794,'Curaeus forbesi','species'),(1433136,48479,'bacterium enrichment culture clone pAMP','species'),(1433137,48479,'bacterium enrichment culture clone pAZT','species'),(1433138,48479,'bacterium enrichment culture clone pCIP','species'),(1433139,48479,'bacterium enrichment culture clone pTRM','species'),(1433140,48479,'bacterium enrichment culture clone pSXT','species'),(1433141,1865,'Actinoplanes sp. NAI112','species'),(1433142,988945,'environmental samples','no rank'),(1433143,1433142,'uncultured Loriellopsis sp.','species'),(1433144,127906,'Vibrio cholerae O1 str. KW3','no rank'),(1433145,546339,'Orthotomus chaktomuk','species'),(1433147,693222,'Gloeocapsopsis sp. AAB1','species'),(1433148,489821,'Norovirus Hu/GII.4/10034/Saga/JPN/2010','no rank'),(1433149,489821,'Norovirus Hu/GII.4/10062/Saga/JPN/2010','no rank'),(1433150,489821,'Norovirus Hu/GII.4/10117/Tokyo/JPN/2011','no rank'),(1433151,489821,'Norovirus Hu/GII.4/10138/Tokyo/JPN/2011','no rank'),(1433152,489821,'Norovirus Hu/GII.4/10230/Kyoto/JPN/2011','no rank'),(1433153,489821,'Norovirus Hu/GII.4/10380/Osaka/JPN/2010','no rank'),(1433154,489821,'Norovirus Hu/GII.4/10388/Osaka/JPN/2010','no rank'),(1433155,489821,'Norovirus Hu/GII.4/10391/Osaka/JPN/2010','no rank'),(1433156,489821,'Norovirus Hu/GII.4/10401/Osaka/JPN/2011','no rank'),(1433157,489821,'Norovirus Hu/GII.4/10538/Kyoto/JPN/2011','no rank'),(1433158,489821,'Norovirus Hu/GII.4/10563/Kyoto/JPN/2011','no rank'),(1433159,489821,'Norovirus Hu/GII.4/10645/Shizuoka/JPN/2011','no rank'),(1433160,489821,'Norovirus Hu/GII.4/10653/Shizuoka/JPN/2011','no rank'),(1433161,489821,'Norovirus Hu/GII.4/10655/Shizuoka/JPN/2011','no rank'),(1433162,489821,'Norovirus Hu/GII.4/10656/Shizuoka/JPN/2011','no rank'),(1433163,489821,'Norovirus Hu/GII.4/10671/Shizuoka/JPN/2012','no rank'),(1433164,489821,'Norovirus Hu/GII.4/10747/Saga/JPN/2012','no rank'),(1433165,489821,'Norovirus Hu/GII.4/10756/Saga/JPN/2012','no rank'),(1433166,489821,'Norovirus Hu/GII.4/10758/Saga/JPN/2012','no rank'),(1433167,489821,'Norovirus Hu/GII.4/10852/Tokyo/JPN/2011','no rank'),(1433168,489821,'Norovirus Hu/GII.4/10862/Tokyo/JPN/2011','no rank'),(1433169,489821,'Norovirus Hu/GII.4/10863/Tokyo/JPN/2011','no rank'),(1433170,489821,'Norovirus Hu/GII.4/10869/Kyoto/JPN/2011','no rank'),(1433171,489821,'Norovirus Hu/GII.4/10878/Kyoto/JPN/2012','no rank'),(1433172,489821,'Norovirus Hu/GII.4/10930/Kyoto/JPN/2012','no rank'),(1433173,489821,'Norovirus Hu/GII.4/11102/Osaka/JPN/2012','no rank'),(1433174,489821,'Norovirus Hu/GII.4/11176/Shizuoka/JPN/2012','no rank'),(1433175,489821,'Norovirus Hu/GII.4/11182/Shizuoka/JPN/2012','no rank'),(1433176,489821,'Norovirus Hu/GII.4/11198/Kyoto/JPN/2012','no rank'),(1433177,489821,'Norovirus Hu/GII.4/11228/Kyoto/JPN/2012','no rank'),(1433178,489821,'Norovirus Hu/GII.4/11236/Kyoto/JPN/2012','no rank'),(1433179,489821,'Norovirus Hu/GII.4/11238/Kyoto/JPN/2012','no rank'),(1433180,489821,'Norovirus Hu/GII.4/11242/Kyoto/JPN/2012','no rank'),(1433181,489821,'Norovirus Hu/GII.4/11247/Kyoto/JPN/2012','no rank'),(1433182,489821,'Norovirus Hu/GII.4/11252/Kyoto/JPN/2012','no rank'),(1433183,489821,'Norovirus Hu/GII.4/11265/Kyoto/JPN/2012','no rank'),(1433184,489821,'Norovirus Hu/GII.4/11272/Hokkaido/JPN/2012','no rank'),(1433185,489821,'Norovirus Hu/GII.4/11273/Hokkaido/JPN/2012','no rank'),(1433186,489821,'Norovirus Hu/GII.4/11280/Hokkaido/JPN/2012','no rank'),(1433187,489821,'Norovirus Hu/GII.4/11282/Hokkaido/JPN/2012','no rank'),(1433188,489821,'Norovirus Hu/GII.4/11289/Saga/JPN/2012','no rank'),(1433189,489821,'Norovirus Hu/GII.4/11292/Saga/JPN/2012','no rank'),(1433190,489821,'Norovirus Hu/GII.4/11296/Saga/JPN/2012','no rank'),(1433191,489821,'Norovirus Hu/GII.4/11303/Saga/JPN/2013','no rank'),(1433192,489821,'Norovirus Hu/GII.4/11304/Saga/JPN/2013','no rank'),(1433193,489821,'Norovirus Hu/GII.4/11310/Osaka/JPN/2012','no rank'),(1433194,489821,'Norovirus Hu/GII.4/11342/Osaka/JPN/2012','no rank'),(1433195,489821,'Norovirus Hu/GII.4/11353/Osaka/JPN/2012','no rank'),(1433196,489821,'Norovirus Hu/GII.4/11355/Osaka/JPN/2012','no rank'),(1433197,489821,'Norovirus Hu/GII.4/11365/Osaka/JPN/2012','no rank'),(1433198,489821,'Norovirus Hu/GII.4/11371/Osaka/JPN/2012','no rank'),(1433199,489821,'Norovirus Hu/GII.4/11387/Shizuoka/JPN/2012','no rank'),(1433200,489821,'Norovirus Hu/GII.4/11396/Shizuoka/JPN/2012','no rank'),(1433201,489821,'Norovirus Hu/GII.4/11405/Shizuoka/JPN/2012','no rank'),(1433202,489821,'Norovirus Hu/GII.4/11421/Shizuoka/JPN/2012','no rank'),(1433203,489821,'Norovirus Hu/GII.4/11463/Shizuoka/JPN/2013','no rank'),(1433204,489821,'Norovirus Hu/GII.4/11514/Tokyo/JPN/2013','no rank'),(1433205,489821,'Norovirus Hu/GII.4/11527/Saga/JPN/2013','no rank'),(1433206,489821,'Norovirus Hu/GII.4/11607/Kyoto/JPN/2013','no rank'),(1433207,489821,'Norovirus Hu/GII.4/11689/Shizuoka/JPN/2013','no rank'),(1433208,489821,'Norovirus Hu/GII.4/11697/Hokkaido/JPN/2013','no rank'),(1433209,489821,'Norovirus Hu/GII.4/11877/Osaka/JPN/2013','no rank'),(1433210,489821,'Norovirus Hu/GII.4/9630/Saga/JPN/2009','no rank'),(1433211,489821,'Norovirus Hu/GII.4/9651/Hokkaido/JPN/2010','no rank'),(1433215,694015,'Bottlenose dolphin coronavirus HKU22','no rank'),(1433216,38228,'Angraecum aff. aporoides A Droissart et al. 15','species'),(1433217,38228,'Angraecum aff. aporoides B Stevart 2067','species'),(1433218,38228,'Angraecum atlanticum','species'),(1433219,38228,'Angraecum bancoense','species'),(1433221,38228,'Angraecum cf. humblotianum Simo-Droissart 2151','species'),(1433222,38228,'Angraecum gabonense','species'),(1433223,38228,'Angraecum podochiloides','species'),(1433224,38228,'Angraecum pungens','species'),(1433225,78746,'Diaphananthe odoratissima','species'),(1433226,38196,'Polystachya pyramidalis','species'),(1433227,175347,'Tridactyle aurantiopunctata','species'),(1433250,1386,'Bacillus sp. DT2-01','species'),(1433251,1386,'Bacillus sp. DT7-08','species'),(1433252,85413,'Bosea sp. SR5-12','species'),(1433253,32008,'Burkholderia sp. SR2-07','species'),(1433254,1707,'Cellulomonas sp. DT5-10','species'),(1433255,547,'Enterobacter sp. DT1-04','species'),(1433256,547,'Enterobacter sp. SR3-03','species'),(1433257,237,'Flavobacterium sp. 3R17','species'),(1433258,881616,'Herbiconiux sp. SR5-11','species'),(1433259,570,'Klebsiella sp. DR3-01','species'),(1433260,570,'Klebsiella sp. DT1-05','species'),(1433261,68287,'Mesorhizobium sp. SR1-05','species'),(1433262,33882,'Microbacterium sp. DR7-12','species'),(1433263,1269,'Micrococcus sp. SR4-01','species'),(1433264,1873,'Micromonospora sp. DR7-01','species'),(1433265,1763,'Mycobacterium sp. ST5-11','species'),(1433266,286,'Pseudomonas sp. DT1-03','species'),(1433267,286,'Pseudomonas sp. DT5-05','species'),(1433268,286,'Pseudomonas sp. SR4-03','species'),(1433269,286,'Pseudomonas sp. SR6-02','species'),(1433270,48736,'Ralstonia sp. SR4-06','species'),(1433271,379,'Rhizobium sp. SR1-03','species'),(1433272,379,'Rhizobium sp. ST6-05','species'),(1433273,613,'Serratia sp. ST6-03','species'),(1433274,1279,'Staphylococcus sp. ST5-08','species'),(1433275,106589,'Cupriavidus sp. DT6-05','species'),(1433276,7443,'Vespa vivax','species'),(1433277,7443,'Vespa soror','species'),(1433278,1266627,'Cyrtodactylus sp. SNN-2013a','species'),(1433279,1266627,'Cyrtodactylus sp. SNN-2013b','species'),(1433280,1266627,'Cyrtodactylus sp. SNN-2013c','species'),(1433281,1266627,'Cyrtodactylus sp. SNN-2013d','species'),(1433282,1266627,'Cyrtodactylus sp. SNN-2013e','species'),(1433283,96732,'Cyrtodactylus nigriocularis','species'),(1433284,96732,'Cyrtodactylus dati','species'),(1433285,211880,'Leptospira interrogans serovar Canicola str. Gui44','no rank'),(1433286,96732,'Cyrtodactylus badenensis','species'),(1433287,85404,'Mannheimia varigena USDA-ARS-USMARC-1296','no rank'),(1433288,1308,'Streptococcus thermophilus MTH17CL396','no rank'),(1433289,1308,'Streptococcus thermophilus M17PTZA496','no rank'),(1433290,1402,'Bacillus licheniformis F1-1','no rank'),(1433291,1402,'Bacillus licheniformis F2-1','no rank'),(1433292,920,'Acidithiobacillus ferrooxidans BY-3','no rank'),(1433293,1423,'Bacillus subtilis B7-s','no rank'),(1433294,1496,'Peptoclostridium difficile HJ31','no rank'),(1433295,96732,'Cyrtodactylus takouensis','species'),(1433298,118206,'Hydrosaurus sp. 1 CDS-2013','species'),(1433299,10040,'Peromyscus mekisturus','species'),(1433300,186817,'Alteribacillus','genus'),(1433301,22774,'Berberis actinacantha','species'),(1433302,258140,'Berberis amurensis var. japonica','varietas'),(1433303,752791,'Berberis angulosa var. angulosa','varietas'),(1433304,752791,'Berberis angulosa var. fasciculata','varietas'),(1433305,22774,'Berberis concinna','species'),(1433306,22774,'Berberis congestiflora','species'),(1433307,22774,'Berberis cretica','species'),(1433308,22774,'Berberis duclouxiana','species'),(1433309,22774,'Berberis everestiana','species'),(1433310,22774,'Berberis garciae','species'),(1433311,22774,'Berberis gyalaica','species'),(1433312,22774,'Berberis heteropoda','species'),(1433313,22774,'Berberis hieronymi','species'),(1433314,752795,'Berberis jaeschkeana var. usteriana','varietas'),(1433315,22774,'Berberis karkaralensis','species'),(1433316,22774,'Berberis koehneana','species'),(1433317,22774,'Berberis kumaonensis','species'),(1433318,22774,'Berberis maderensis','species'),(1433319,22774,'Berberis minutiflora','species'),(1433320,22774,'Berberis montana','species'),(1433321,22774,'Berberis mucrifolia','species'),(1433322,22774,'Berberis negeriana','species'),(1433323,22774,'Berberis orthobotrys','species'),(1433324,1433323,'Berberis orthobotrys var. orthobotrys','varietas'),(1433325,1433323,'Berberis orthobotrys var. rubicunda','varietas'),(1433326,22774,'Berberis pendryi','species'),(1433327,22774,'Berberis petiolaris','species'),(1433328,22774,'Berberis prattii','species'),(1433329,22774,'Berberis sibirica','species'),(1433330,22774,'Berberis subsessiliflora','species'),(1433331,22774,'Berberis thomsoniana','species'),(1433332,22774,'Berberis tsarongensis','species'),(1433333,22774,'Berberis tschonoskyana','species'),(1433334,334758,'Fruhstorferiola okinawaensis','species'),(1433335,116998,'Italopodisma fiscellana','species'),(1433336,109887,'Parapodisma dairisama','species'),(1433337,109887,'Parapodisma subastris','species'),(1433338,133971,'Prumna primnoa','species'),(1433339,133967,'Pseudopodisma transilvanica','species'),(1433340,133963,'Zubovskya koeppeni parvula','subspecies'),(1433341,227621,'Tonkinacris sp. ICCM-2013','species'),(1433342,396427,'Capraiuscola','genus'),(1433343,1433342,'Capraiuscola ebneri','species'),(1433344,1433343,'Capraiuscola ebneri ebneri','subspecies'),(1433345,396427,'Chortopodisma','genus'),(1433346,1433345,'Chortopodisma cobellii','species'),(1433347,396427,'Epipodisma','genus'),(1433348,1433347,'Epipodisma pedemontana','species'),(1433349,1433348,'Epipodisma pedemontana pedemontana','subspecies'),(1433350,396427,'Micropodisma','genus'),(1433351,1433350,'Micropodisma salamandra','species'),(1433352,396427,'Odontopodisma','genus'),(1433353,1433352,'Odontopodisma carpathica','species'),(1433354,1433352,'Odontopodisma rubripes','species'),(1433355,396427,'Peripodisma','genus'),(1433356,1433355,'Peripodisma tymphii','species'),(1433359,116862,'Haintestinum','genus'),(1433360,1433359,'Haintestinum amplum','species'),(1433361,116862,'Megapera','genus'),(1433362,1433361,'Megapera gyrina','species'),(1433363,1433361,'Megapera orbicularis','species'),(1433364,116862,'Thysanopharynx','genus'),(1433365,1433364,'Thysanopharynx elongatus','species'),(1433366,179962,'Pseudamnicola macrostoma','species'),(1433367,1433366,'Pseudamnicola macrostoma macrostoma','subspecies'),(1433368,1433370,'Graecoanatolica','genus'),(1433369,1433368,'Graecoanatolica vegorriticola','species'),(1433370,412772,'Graecoanatolicini','no rank'),(1433371,191240,'Galatella meyendorffii','species'),(1433372,116958,'Transversotrema polynesiae','species'),(1433373,116998,'Italopodisma costae','species'),(1433374,396427,'Nadigella','genus'),(1433375,1433374,'Nadigella formosanta','species'),(1433376,396427,'Pseudoprumna','genus'),(1433377,1433376,'Pseudoprumna baldensis','species'),(1433378,85013,'Motilibacteraceae','family'),(1433379,13340,'Aralia soratensis','species'),(1433390,637892,'Drymocallis poteriifolia','species'),(1433391,23204,'Potentilla adscharica','species'),(1433392,23204,'Potentilla pannosa','species'),(1433393,23204,'Potentilla persica','species'),(1433394,23204,'Potentilla petraea','species'),(1433395,23204,'Potentilla radiata','species'),(1433396,23204,'Potentilla sp. TUH 36616','species'),(1433397,23204,'Potentilla iranica','species'),(1433398,23204,'Potentilla szovitsii','species'),(1433400,66023,'Eriachne melicacea','species'),(1433402,69657,'Glycocaulis','genus'),(1433403,1433402,'Glycocaulis abyssi','species'),(1433405,4678,'Allium cf. talassicum NF-2013','species'),(1433406,4678,'Allium dshungaricum','species'),(1433407,4678,'Allium globosum','species'),(1433408,4678,'Allium horvatii','species'),(1433409,4678,'Allium kasteki','species'),(1433410,4678,'Allium kokanicum','species'),(1433411,4678,'Allium marschallianum','species'),(1433412,4678,'Allium psebaicum','species'),(1433413,4678,'Allium savranicum','species'),(1433414,4678,'Allium tarkhankuticum','species'),(1433415,1883,'Streptoverticillium reticulum','species'),(1433416,1433415,'Streptoverticillium reticulum subsp. protomycicum','subspecies'),(1433417,1883,'Streptoverticillium verticillium','species'),(1433418,1433417,'Streptoverticillium verticillium subsp. quintum','subspecies'),(1433422,85717,'Coutarea sp. RP-2013','species'),(1433423,273803,'Remijia sp. RP-2013','species'),(1433424,26496,'Strychnos sp. RP-2013','species'),(1433425,84858,'Aspidosperma sp. RP-2013','species'),(1433426,108408,'Cissampelos sp. RP-2013','species'),(1433427,149684,'Bowdichia sp. RP-2013','species'),(1433428,141574,'Lacmellea sp. RP-2013','species'),(1433429,1296318,'Lamanonia sp. RP-2013','species'),(1433430,273803,'Remijia ferruginea','species'),(1433431,158433,'Guanchezia','genus'),(1433432,1433431,'Guanchezia maguirei','species'),(1433434,125080,'Anguloa uniflora','species'),(1433436,350408,'Camaridium carinatum','species'),(1433437,350408,'Camaridium nutantiflorum','species'),(1433438,350408,'Camaridium vestitum','species'),(1433439,310129,'Chondroscaphe bicolor','species'),(1433440,125096,'Cirrhaea fuscolutea','species'),(1433441,125096,'Cirrhaea seidelii','species'),(1433442,493933,'Clowesia dodsoniana','species'),(1433443,78736,'Cryptocentrum beckendorfii','species'),(1433444,163265,'Cycnoches cooperi','species'),(1433445,163265,'Cycnoches lehmannii','species'),(1433446,163265,'Cycnoches manoelae','species'),(1433447,163265,'Cycnoches pachydactylon','species'),(1433448,78741,'Cyrtopodium flavum','species'),(1433449,78741,'Cyrtopodium longibulbosum','species'),(1433450,78754,'Dressleria fragrans','species'),(1433451,78754,'Dressleria helleri','species'),(1433452,125113,'Embreea herrenhusana','species'),(1433453,125117,'Fernandezia cuencae','species'),(1433454,125119,'Gongora hirtzii','species'),(1433455,125119,'Gongora seideliana','species'),(1433456,158416,'Sudamerlycaste','genus'),(1433457,1433456,'Sudamerlycaste fimbriata','species'),(1433458,78783,'Houlletia brocklehurstiana','species'),(1433459,78783,'Houlletia odoratissima','species'),(1433460,524223,'Inti bicallosa','species'),(1433461,158417,'Lueckelia','genus'),(1433462,1433461,'Lueckelia breviloba','species'),(1433463,38192,'Maxillaria litensis','species'),(1433464,38192,'Maxillaria sp. Whitten 3337','species'),(1433465,245491,'Mormolyca schlimii','species'),(1433466,310169,'Otostylis paludosa','species'),(1433467,125169,'Schlimmia alpina','species'),(1433468,38216,'Stanhopea confusa','species'),(1433469,940661,'Cetraspora pellucida','species'),(1433470,1654,'Actinomyces sp. M14/18','species'),(1433471,1386,'Bacillus sp. F3PCF3','species'),(1433472,1716,'Corynebacterium sp. F16/12','species'),(1433473,1716,'Corynebacterium sp. F16/14','species'),(1433474,1716,'Corynebacterium sp. F8AF1','species'),(1433475,1716,'Corynebacterium sp. F8AF2','species'),(1433476,357,'Agrobacterium sp. ADU1','species'),(1433477,374,'Bradyrhizobium sp. ADU10','species'),(1433478,374,'Bradyrhizobium sp. ADU11','species'),(1433479,374,'Bradyrhizobium sp. ADU12','species'),(1433480,374,'Bradyrhizobium sp. ADU13','species'),(1433481,374,'Bradyrhizobium sp. ADU14','species'),(1433482,374,'Bradyrhizobium sp. ADU15','species'),(1433483,374,'Bradyrhizobium sp. ADU16','species'),(1433484,374,'Bradyrhizobium sp. ADU17','species'),(1433485,374,'Bradyrhizobium sp. ADU18','species'),(1433486,374,'Bradyrhizobium sp. ADU19','species'),(1433487,374,'Bradyrhizobium sp. ADU20','species'),(1433488,374,'Bradyrhizobium sp. ADU22','species'),(1433489,374,'Bradyrhizobium sp. ADU23','species'),(1433490,374,'Bradyrhizobium sp. ADU24','species'),(1433491,374,'Bradyrhizobium sp. ADU25','species'),(1433492,374,'Bradyrhizobium sp. ADU6','species'),(1433493,374,'Bradyrhizobium sp. ADU7','species'),(1433494,374,'Bradyrhizobium sp. ADU8','species'),(1433495,374,'Bradyrhizobium sp. ADU9','species'),(1433496,32008,'Burkholderia sp. ADU26','species'),(1433497,963,'Herbaspirillum sp. ADU5','species'),(1433498,379,'Rhizobium sp. ADU2','species'),(1433499,379,'Rhizobium sp. ADU28','species'),(1433500,379,'Rhizobium sp. ADU3','species'),(1433501,379,'Rhizobium sp. ADU30','species'),(1433502,379,'Rhizobium sp. ADU32','species'),(1433503,379,'Rhizobium sp. ADU4','species'),(1433504,1654,'Actinomyces sp. ChDC B246-I','species'),(1433505,1654,'Actinomyces sp. ChDC B634','species'),(1433506,1654,'Actinomyces sp. ChDC B642','species'),(1433507,1654,'Actinomyces sp. ChDC B645','species'),(1433508,1654,'Actinomyces sp. ChDC B650','species'),(1433509,1578,'Lactobacillus sp. ChDC B682','species'),(1433510,1578,'Lactobacillus sp. ChDC B752','species'),(1433511,1301,'Streptococcus sp. ChDC B314','species'),(1433512,1301,'Streptococcus sp. ChDC B329','species'),(1433513,1301,'Streptococcus sp. ChDC B345','species'),(1433514,1301,'Streptococcus sp. ChDC B347','species'),(1433515,1301,'Streptococcus sp. ChDC B348','species'),(1433516,1301,'Streptococcus sp. ChDC B353','species'),(1433517,1301,'Streptococcus sp. ChDC B363','species'),(1433518,1301,'Streptococcus sp. ChDC B366','species'),(1433519,1301,'Streptococcus sp. ChDC B380','species'),(1433520,1301,'Streptococcus sp. ChDC B388','species'),(1433521,1301,'Streptococcus sp. ChDC B519','species'),(1433523,69483,'Halobacteriaceae archaeon R60','species'),(1433524,69483,'Halobacteriaceae archaeon R61','species'),(1433525,1386,'Bacillus sp. JCIR1','species'),(1433526,35829,'Acetivibrio sp. Fer_16','species'),(1433527,1485,'Clostridium sp. Fer_2','species'),(1433528,1485,'Clostridium sp. Fer_34','species'),(1433529,28222,'Desulfobacula sp. TS-7','species'),(1433530,872,'Desulfovibrio sp. b16','species'),(1433531,872,'Desulfovibrio sp. sul5','species'),(1433532,963,'Herbaspirillum sp. DN_3','species'),(1433533,303379,'Herminiimonas sp. DN_1','species'),(1433534,866673,'Marinifilum sp. EM07','species'),(1433535,866673,'Marinifilum sp. F-2','species'),(1433536,236052,'Propionicimonas sp. b6','species'),(1433537,1301,'Streptococcus sp. F13','species'),(1433538,1301,'Streptococcus sp. F8','species'),(1433539,1301,'Streptococcus sp. F9','species'),(1433540,57665,'Sulfurospirillum sp. b1','species'),(1433541,57665,'Sulfurospirillum sp. b10','species'),(1433542,29465,'Veillonella sp. F10','species'),(1433543,551771,'Vulcanibacillus sp. b-5','species'),(1433544,469,'Acinetobacter sp. WB1','species'),(1433545,4678,'Allium schistosum','species'),(1433546,4678,'Allium austrodanubiense','species'),(1433547,4678,'Allium x agarmyschicum','species'),(1433548,4678,'Allium cretaceum','species'),(1433549,4678,'Allium montanostepposum','species'),(1433550,4678,'Allium rubriflorum','species'),(1433551,1183065,'Pseudogekko brevipes','species'),(1433590,1663,'Arthrobacter sp. HC21','species'),(1433591,1663,'Arthrobacter sp. HC34','species'),(1433592,1663,'Arthrobacter sp. HC66','species'),(1433593,1663,'Arthrobacter sp. HC101','species'),(1433594,1663,'Arthrobacter sp. HC100','species'),(1433595,1386,'Bacillus sp. HC42','species'),(1433596,1386,'Bacillus sp. HC48','species'),(1433597,1386,'Bacillus sp. HC68','species'),(1433598,1386,'Bacillus sp. HC67','species'),(1433599,1386,'Bacillus sp. HC69','species'),(1433600,1386,'Bacillus sp. HC41','species'),(1433601,1386,'Bacillus sp. HC43','species'),(1433602,1386,'Bacillus sp. HC51','species'),(1433603,1386,'Bacillus sp. HC55','species'),(1433604,1386,'Bacillus sp. HC58','species'),(1433605,32008,'Burkholderia sp. HC114','species'),(1433606,32008,'Burkholderia sp. HC19','species'),(1433607,32008,'Burkholderia sp. HC128','species'),(1433608,32008,'Burkholderia sp. HC79','species'),(1433609,32008,'Burkholderia sp. HC86','species'),(1433610,32008,'Burkholderia sp. HC87','species'),(1433611,32008,'Burkholderia sp. HC108','species'),(1433612,32008,'Burkholderia sp. HC122','species'),(1433613,106589,'Cupriavidus sp. HC136','species'),(1433614,29580,'Janthinobacterium sp. HC103','species'),(1433615,29580,'Janthinobacterium sp. HC110','species'),(1433616,29580,'Janthinobacterium sp. HC10','species'),(1433617,149698,'Massilia sp. HC36','species'),(1433618,407,'Methylobacterium sp. HC91','species'),(1433619,1763,'Mycobacterium sp. HC96','species'),(1433620,1763,'Mycobacterium sp. HC115','species'),(1433621,44249,'Paenibacillus sp. HC39','species'),(1433622,44249,'Paenibacillus sp. HC22','species'),(1433623,44249,'Paenibacillus sp. HC2','species'),(1433624,44249,'Paenibacillus sp. HC57','species'),(1433625,44249,'Paenibacillus sp. HC40','species'),(1433626,44249,'Paenibacillus sp. HC44','species'),(1433627,286,'Pseudomonas sp. HC94','species'),(1433628,286,'Pseudomonas sp. HC98','species'),(1433629,286,'Pseudomonas sp. HC131','species'),(1433630,48736,'Ralstonia sp. HC4','species'),(1433631,48736,'Ralstonia sp. HC78','species'),(1433632,48736,'Ralstonia sp. HC119','species'),(1433633,48736,'Ralstonia sp. HC137','species'),(1433634,48736,'Ralstonia sp. HC138','species'),(1433635,48736,'Ralstonia sp. HC139','species'),(1433636,48736,'Ralstonia sp. HC140','species'),(1433637,48736,'Ralstonia sp. HC111','species'),(1433638,48736,'Ralstonia sp. HC132','species'),(1433639,48736,'Ralstonia sp. HC133','species'),(1433640,48736,'Ralstonia sp. HC134','species'),(1433641,48736,'Ralstonia sp. HC135','species'),(1433642,48736,'Ralstonia sp. HC90','species'),(1433643,48736,'Ralstonia sp. HC129','species'),(1433644,48736,'Ralstonia sp. HC116','species'),(1433645,613,'Serratia sp. HC85','species'),(1433646,1883,'Streptomyces sp. HC17','species'),(1433647,1883,'Streptomyces sp. HC24','species'),(1433648,1883,'Streptomyces sp. HC25','species'),(1433649,34072,'Variovorax sp. HC92','species'),(1433650,34072,'Variovorax sp. HC120','species'),(1433651,34072,'Variovorax sp. HC113','species'),(1433652,34072,'Variovorax sp. HC126','species'),(1433718,71110,'Crossarchus ansorgei','species'),(1433719,1433718,'Crossarchus ansorgei nigricolor','subspecies'),(1433720,286,'Pseudomonas sp. HC1(2013)','species'),(1433721,28228,'Colwellia sp. P3-3-4','species'),(1433722,28228,'Colwellia sp. P6-12-1','species'),(1433723,28228,'Colwellia sp. P6-12-4','species'),(1433724,547,'Enterobacter sp. P3-9-4','species'),(1433725,547,'Enterobacter sp. P6-11-8','species'),(1433726,547,'Enterobacter sp. P6-8-2','species'),(1433727,2745,'Halomonas sp. P6-11','species'),(1433728,2745,'Halomonas sp. P6-8-3','species'),(1433729,135575,'Idiomarina sp. A-5-2','species'),(1433730,135575,'Idiomarina sp. M2-3','species'),(1433731,135575,'Idiomarina sp. P7-5-3','species'),(1433732,135575,'Idiomarina sp. P7-7-4','species'),(1433733,135575,'Idiomarina sp. P7-9-4','species'),(1433734,1372,'Planococcus sp. P7-16-4','species'),(1433735,162291,'Planomicrobium sp. P3-8-2','species'),(1433736,53246,'Pseudoalteromonas sp. A-3-1','species'),(1433737,53246,'Pseudoalteromonas sp. KP7-5-3','species'),(1433738,53246,'Pseudoalteromonas sp. LP6-11-1','species'),(1433739,53246,'Pseudoalteromonas sp. LP6-12-2','species'),(1433740,53246,'Pseudoalteromonas sp. LP6-8-1','species'),(1433741,53246,'Pseudoalteromonas sp. M2-2','species'),(1433742,53246,'Pseudoalteromonas sp. P7-5-1','species'),(1433743,67572,'Psychromonas sp. P3-9-3','species'),(1433744,1060,'Rhodobacter sp. P3-3-2','species'),(1433745,662,'Vibrio sp. P5-6-1','species'),(1433811,46414,'Schefflera aromatica','species'),(1433812,46414,'Schefflera biternata','species'),(1433813,46414,'Schefflera blancoi','species'),(1433814,46414,'Schefflera bodinieri','species'),(1433815,46414,'Schefflera bordenii','species'),(1433816,46414,'Schefflera cf. hoi Wen 8435','species'),(1433817,46414,'Schefflera chapana','species'),(1433818,46414,'Schefflera fengii','species'),(1433819,46414,'Schefflera insularum','species'),(1433820,46414,'Schefflera kornasii','species'),(1433821,46414,'Schefflera lenticellata','species'),(1433822,46414,'Schefflera lucescens','species'),(1433823,46414,'Schefflera macgregorii','species'),(1433825,46414,'Schefflera marlipoensis','species'),(1433826,46414,'Schefflera metcalfiana','species'),(1433827,46414,'Schefflera papuana','species'),(1433828,46414,'Schefflera pedicellata','species'),(1433829,46414,'Schefflera petelotii','species'),(1433830,46414,'Schefflera polybotrya','species'),(1433832,46414,'Schefflera rigida','species'),(1433833,46414,'Schefflera rugosa','species'),(1433834,46414,'Schefflera scandens','species'),(1433836,46414,'Schefflera subavenis','species'),(1433837,46414,'Schefflera taiwaniana','species'),(1433838,46414,'Schefflera tristis','species'),(1433839,46414,'Schefflera vidaliana','species'),(1433840,46414,'Schefflera wardii','species'),(1433841,3052,'Chlamydomonas cf. nivalis CCALA 970','species'),(1433842,162986,'Hapalosiphon welwitschii UTEX B 1830','no rank'),(1433843,89966,'Hymenobacter metalli','species'),(1433844,838,'Prevotella sp. HJM029','species'),(1433986,31989,'Actibacterium','genus'),(1433987,481,'Amantichitinum','genus'),(1433988,85021,'Aquipuribacter','genus'),(1433989,49546,'Aureicoccus','genus'),(1433990,49546,'Aureivirga','genus'),(1433991,31979,'Brassicibacter','genus'),(1433992,119066,'Chitinivorax','genus'),(1433993,1124781,'Chryseolinea','genus'),(1433994,135620,'Corallomonas','genus'),(1433995,49546,'Cruoricaptor','genus'),(1433996,194924,'Desulfobaculum','genus'),(1433997,85023,'Diaminobutyricimonas','genus'),(1433998,45456,'Dissulfuribacter','genus'),(1433999,186817,'Domibacillus','genus'),(1434000,82117,'Eilatimonas','genus'),(1434001,80864,'Extensimonas','genus'),(1434002,31989,'Falsirhodobacter','genus'),(1434003,85015,'Flindersiella','genus'),(1434004,31979,'Fonticella','genus'),(1434005,118884,'Fontimonas','genus'),(1434006,649777,'Fretibacterium','genus'),(1434007,200667,'Fulvitalea','genus'),(1434008,31989,'Hasllibacter','genus'),(1434009,85023,'Homoserinimonas','genus'),(1434010,74712,'Jatrophihabitans','genus'),(1434011,433,'Komagataeibacter','genus'),(1434013,2070,'Labedaea','genus'),(1434014,31989,'Lentibacter','genus'),(1434015,41295,'Limimonas','genus'),(1434016,2070,'Longimycelium','genus'),(1434017,1124781,'Luteivirga','genus'),(1434018,85023,'Lysinimonas','genus'),(1434019,31989,'Mameliella','genus'),(1434020,558415,'Mangroviflexus','genus'),(1434021,1433378,'Motilibacter','genus'),(1434022,85023,'Naasia','genus'),(1434023,186813,'Natranaerovirga','genus'),(1434024,558415,'Natronoflexus','genus'),(1434025,118884,'Neiella','genus'),(1434026,31979,'Oceanirhabdus','genus'),(1434027,145358,'Oceanitalea','genus'),(1434028,292628,'Ornatilinea','genus'),(1434029,31989,'Pelagimonas','genus'),(1434030,28056,'Phytomonospora','genus'),(1434031,31989,'Pleomorphobacterium','genus'),(1434032,85023,'Pontimonas','genus'),(1434033,49546,'Postechiella','genus'),(1434034,49546,'Pricia','genus'),(1434035,69277,'Pseudahrensia','genus'),(1434036,188786,'Rhabdothermus','genus'),(1434037,563843,'Rubrivirga','genus'),(1434038,145357,'Rudaeicoccus','genus'),(1434039,85023,'Rudaibacter','genus'),(1434040,31979,'Salimesophilobacter','genus'),(1434041,83676,'Salinactinospora','genus'),(1434042,186817,'Salisediminibacterium','genus'),(1434043,186817,'Saliterribacillus','genus'),(1434044,135620,'Sinobacterium','genus'),(1434045,49546,'Sinomicrobium','genus'),(1434046,41297,'Sphingorhabdus','genus'),(1434047,83676,'Spinactinospora','genus'),(1434048,1562571,'Thermoanaerobaculum','genus'),(1434049,558415,'Thermophagus','genus'),(1434050,118884,'Zhongshania','genus'),(1434051,319977,'Anatatha','genus'),(1434052,1434051,'Anatatha lignea','species'),(1434053,319977,'Diomea','genus'),(1434054,1434053,'Diomea cremata','species'),(1434055,5052,'Aspergillus sp. A-4-2','species'),(1434056,5052,'Aspergillus sp. CP6-8-1','species'),(1434057,5052,'Aspergillus sp. P3-8-1','species'),(1434058,5498,'Cladosporium sp. C7-7-1','species'),(1434059,1074866,'Glaciozyma sp. KP7-5-1','species'),(1434060,5073,'Penicillium sp. KP6-10-4','species'),(1434061,40374,'Scopulariopsis sp. A-4-1','species'),(1434062,5533,'Rhodotorula sp. P6-11-1','species'),(1434063,241409,'Geosmithia sp. P7-16-7','species'),(1434064,37463,'Phoma sp. KGM01','species'),(1434065,1386,'Bacillus sp. RS','species'),(1434066,283785,'Bizionia sp. SM1212','species'),(1434067,63269,'Urocystis fischeri','species'),(1434068,358711,'Komvophoron kgarii','species'),(1434070,470213,'Cervus papillomavirus JSM-2013','species'),(1434071,1249554,'Aliidiomarina sp. GBPy7','species'),(1434072,286,'Pseudomonas sp. GBPy5','species'),(1434073,164925,'Melaleuca nematophylla','species'),(1434074,434,'Acetobacter sp. A12-7','species'),(1434075,434,'Acetobacter sp. A30-14-2','species'),(1434076,434,'Acetobacter sp. A30-16','species'),(1434077,434,'Acetobacter sp. C12-4','species'),(1434078,434,'Acetobacter sp. C9-4','species'),(1434079,84844,'Psarocolius cassini','species'),(1434080,1104572,'Thaumarchaeota archaeon BS4','species'),(1434081,84844,'Psarocolius guatimozinus','species'),(1434082,84787,'Cacicus koepckeae','species'),(1434083,84796,'Dives atroviolaceus','species'),(1434084,56328,'Sturnella defilippii','species'),(1434086,224461,'Jahnella sp. MSr9139','species'),(1434087,346173,'Chinstrap penguin adenovirus 1','species'),(1434088,346173,'Chinstrap penguin adenovirus 2','species'),(1434089,346173,'Chinstrap penguin adenovirus 3','species'),(1434090,346173,'Chinstrap penguin adenovirus 4','species'),(1434091,346173,'Chinstrap penguin adenovirus 5','species'),(1434092,346173,'Chinstrap penguin adenovirus 6','species'),(1434093,346173,'Chinstrap penguin adenovirus 7','species'),(1434094,346173,'Chinstrap penguin adenovirus 8','species'),(1434095,9432,'Miniopterus sp. 1 BRA-2013','species'),(1434097,145758,'Monadenia fidelis cf. columbiana MTH13-221','subspecies'),(1434098,145758,'Monadenia fidelis cf. columbiana SAL13-224','subspecies'),(1434099,2207,'Methanosarcina sp. Kolksee','species'),(1434100,2207,'Methanosarcina sp. MTP4','species'),(1434101,2207,'Methanosarcina sp. Naples 100','species'),(1434102,2207,'Methanosarcina sp. WH1','species'),(1434103,2207,'Methanosarcina sp. WWM596','species'),(1434104,2226,'Methanococcoides methylutens MM1','no rank'),(1434105,109046,'Methanosarcina baltica GS1-A','no rank'),(1434106,2208,'Methanosarcina barkeri 227','no rank'),(1434107,2208,'Methanosarcina barkeri 3','no rank'),(1434108,2208,'Methanosarcina barkeri MS','no rank'),(1434109,2208,'Methanosarcina barkeri str. Wiesmoor','no rank'),(1434110,418008,'Methanosarcina horonobensis HB-1','no rank'),(1434111,170861,'Methanosarcina lacustris Z-7289','no rank'),(1434112,170861,'Methanosarcina lacustris ZS','no rank'),(1434113,2209,'Methanosarcina mazei C16','no rank'),(1434114,2209,'Methanosarcina mazei LYC','no rank'),(1434115,2209,'Methanosarcina mazei SarPi','no rank'),(1434116,2209,'Methanosarcina mazei TMA','no rank'),(1434117,2209,'Methanosarcina mazei WWM610','no rank'),(1434118,38027,'Methanosarcina siciliae C2J','no rank'),(1434119,38027,'Methanosarcina siciliae HI350','no rank'),(1434120,38027,'Methanosarcina siciliae T4/M','no rank'),(1434121,2210,'Methanosarcina thermophila CHTI-55','no rank'),(1434122,2210,'Methanosarcina thermophila MST-A1','no rank'),(1434123,2215,'Methanosarcina vacuolata Z-761','no rank'),(1434124,8114,'Cichlasoma orientale','species'),(1434125,2207,'Methanosarcina calensis','species'),(1434126,1434125,'Methanosarcina calensis str. Cali','no rank'),(1434127,12333,'Vibrio phage AS51','species'),(1434128,623,'Shigella flexneri Shi06AH66','no rank'),(1434129,623,'Shigella flexneri Shi06GS43','no rank'),(1434130,623,'Shigella flexneri Shi06AH116','no rank'),(1434131,623,'Shigella flexneri Shi06GS07','no rank'),(1434132,623,'Shigella flexneri Shi06GS48','no rank'),(1434133,623,'Shigella flexneri Shi06HN118','no rank'),(1434134,623,'Shigella flexneri Shi06HN023','no rank'),(1434135,623,'Shigella flexneri 2005AH264','no rank'),(1434136,623,'Shigella flexneri Shi06AH135','no rank'),(1434137,623,'Shigella flexneri Shi06HN378','no rank'),(1434138,623,'Shigella flexneri Shi06HN016','no rank'),(1434139,623,'Shigella flexneri Shi06HN250','no rank'),(1434140,623,'Shigella flexneri Shi06AH028','no rank'),(1434141,623,'Shigella flexneri Shi06HN244','no rank'),(1434142,623,'Shigella flexneri Shi06GS37','no rank'),(1434143,623,'Shigella flexneri 2003055','no rank'),(1434144,623,'Shigella flexneri Shi06AH130','no rank'),(1434145,623,'Shigella flexneri Shi06GS55','no rank'),(1434146,623,'Shigella flexneri Shi06SX36','no rank'),(1434147,623,'Shigella flexneri 2002103','no rank'),(1434148,623,'Shigella flexneri Shi05SX04','no rank'),(1434149,623,'Shigella flexneri Shi06SX53','no rank'),(1434150,623,'Shigella flexneri 2002007','no rank'),(1434151,623,'Shigella flexneri 51575','no rank'),(1434152,623,'Shigella flexneri 51576','no rank'),(1434153,623,'Shigella flexneri 51577','no rank'),(1434154,623,'Shigella flexneri 51581','no rank'),(1434155,623,'Shigella flexneri 1997005','no rank'),(1434156,623,'Shigella flexneri 2000019','no rank'),(1434157,623,'Shigella flexneri 2001020','no rank'),(1434158,623,'Shigella flexneri 2001004','no rank'),(1434159,623,'Shigella flexneri 2001042','no rank'),(1434160,623,'Shigella flexneri 2001044','no rank'),(1434161,623,'Shigella flexneri 2002021','no rank'),(1434162,623,'Shigella flexneri 2002028','no rank'),(1434163,623,'Shigella flexneri 2002069','no rank'),(1434164,623,'Shigella flexneri 2002091','no rank'),(1434165,623,'Shigella flexneri 2002106','no rank'),(1434166,623,'Shigella flexneri 2002110','no rank'),(1434167,623,'Shigella flexneri 2002140','no rank'),(1434168,623,'Shigella flexneri 2003035','no rank'),(1434169,623,'Shigella flexneri 2005002','no rank'),(1434170,623,'Shigella flexneri 2005025','no rank'),(1434171,623,'Shigella flexneri 2005051','no rank'),(1434172,623,'Shigella flexneri 2005184','no rank'),(1434173,623,'Shigella flexneri 2005GS061','no rank'),(1434174,623,'Shigella flexneri Shi06GS02','no rank'),(1434175,623,'Shigella flexneri Shi06HN159','no rank'),(1434176,623,'Shigella flexneri Shi06HN344','no rank'),(1434177,623,'Shigella flexneri Shi06HN347','no rank'),(1434178,623,'Shigella flexneri Shi06HN091','no rank'),(1434179,623,'Shigella flexneri Shi06AH091','no rank'),(1434180,623,'Shigella flexneri 2001025','no rank'),(1434181,623,'Shigella flexneri 2001027','no rank'),(1434182,623,'Shigella flexneri 2001048','no rank'),(1434183,623,'Shigella flexneri 2002035','no rank'),(1434184,623,'Shigella flexneri 2002127','no rank'),(1434185,623,'Shigella flexneri 2002141','no rank'),(1434186,623,'Shigella flexneri 2002142','no rank'),(1434187,5475,'Candida sp. MA26.1.2','species'),(1434188,83173,'Starmera sp. UFMG-CM-Y316','species'),(1434189,45787,'Wickerhamiella sp. TO14.3.2','species'),(1434190,766765,'Yamadazyma sp. TO77.4.1a','species'),(1434191,1433402,'Glycocaulis sp. 6B-8','species'),(1434192,28450,'Burkholderia pseudomallei MSHR3951','no rank'),(1434193,28450,'Burkholderia pseudomallei MSHR4032','no rank'),(1434194,28450,'Burkholderia pseudomallei MSHR4300','no rank'),(1434195,28450,'Burkholderia pseudomallei MSHR4303','no rank'),(1434196,28450,'Burkholderia pseudomallei MSHR4304','no rank'),(1434197,28450,'Burkholderia pseudomallei MSHR4308','no rank'),(1434198,28450,'Burkholderia pseudomallei MSHR4372','no rank'),(1434199,28450,'Burkholderia pseudomallei MSHR4375','no rank'),(1434200,28450,'Burkholderia pseudomallei MSHR4377','no rank'),(1434201,28450,'Burkholderia pseudomallei MSHR4299','no rank'),(1434202,28450,'Burkholderia pseudomallei TSV 43','no rank'),(1434203,28450,'Burkholderia pseudomallei MSHR3960','no rank'),(1434204,28450,'Burkholderia pseudomallei TSV 31','no rank'),(1434205,28450,'Burkholderia pseudomallei MSHR4462','no rank'),(1434206,28450,'Burkholderia pseudomallei MSHR4503','no rank'),(1434207,111527,'Burkholderia sp. ABCPW 1','species'),(1434208,28450,'Burkholderia pseudomallei ABCPW 30','no rank'),(1434209,28450,'Burkholderia pseudomallei ABCPW 91','no rank'),(1434210,28450,'Burkholderia pseudomallei TSV 25','no rank'),(1434211,28450,'Burkholderia pseudomallei BDU 2','no rank'),(1434212,470,'Acinetobacter baumannii MRSN 57','no rank'),(1434214,85404,'Mannheimia varigena USDA-ARS-USMARC-1312','no rank'),(1434215,85404,'Mannheimia varigena USDA-ARS-USMARC-1388','no rank'),(1434216,61435,'Dehalococcoides mccartyi RC','no rank'),(1434218,1515428,'Neocatenulostroma abietis','species'),(1434220,1515430,'Neophaeothecoidea proteae','species'),(1434221,1515431,'Apenidiella strumelloidea','species'),(1434222,1515432,'Parateratosphaeria altensteinii','species'),(1434223,1515432,'Parateratosphaeria bellula','species'),(1434224,1515432,'Parateratosphaeria marasasii','species'),(1434225,1515432,'Parateratosphaeria persoonii','species'),(1434226,702028,'Teratosphaeriaceae sp. TRN450','species'),(1434227,1515433,'Xenoteratosphaeria jonkershoekensis','species'),(1434228,45436,'Microglossum griseoviride','species'),(1434229,45436,'Microglossum rufescens','species'),(1434232,1472297,'Magnetofaba australis IT-1','no rank'),(1434233,40323,'Stenotrophomonas sp. ASRS 621','species'),(1434234,291074,'Plesionika quasigrandis','species'),(1434235,29630,'Arthropteris altescandens','species'),(1434236,29630,'Arthropteris cameroonensis','species'),(1434237,187341,'Campyloneurum minus','species'),(1434238,693805,'Hypoderris brownii','species'),(1434239,253771,'Niphidium longifolium','species'),(1434240,32155,'Oleandra pilosa','species'),(1434241,29608,'Tectaria angelicifolia','species'),(1434242,29608,'Tectaria barteri','species'),(1434243,29608,'Tectaria cicutaria','species'),(1434244,29608,'Tectaria crenata','species'),(1434245,29608,'Tectaria darienensis','species'),(1434246,29608,'Tectaria gemmifera','species'),(1434247,29608,'Tectaria griffithii','species'),(1434248,29608,'Tectaria vasta','species'),(1434249,449913,'Triplophyllum dicksonioides','species'),(1434250,449913,'Triplophyllum fraternum','species'),(1434251,449913,'Triplophyllum hirsutum','species'),(1434252,449913,'Triplophyllum jenseniae','species'),(1434253,449913,'Triplophyllum vogelii','species'),(1434254,449913,'Triplophyllum pentagonum','species'),(1434255,1883,'Streptomyces lushanensis','species'),(1434256,1883,'Streptomyces jiujiangensis','species'),(1434257,547,'Enterobacter sp. LBA3','species'),(1434258,714,'Aggregatibacter actinomycetemcomitans serotype d str. SA2200','no rank'),(1434259,714,'Aggregatibacter actinomycetemcomitans serotype d str. SA269','no rank'),(1434260,714,'Aggregatibacter actinomycetemcomitans serotype d str. SA3033','no rank'),(1434261,714,'Aggregatibacter actinomycetemcomitans serotype d str. SA3733','no rank'),(1434262,714,'Aggregatibacter actinomycetemcomitans serotype d str. SA508','no rank'),(1434263,714,'Aggregatibacter actinomycetemcomitans serotype e str. SA2149','no rank'),(1434264,714,'Aggregatibacter actinomycetemcomitans serotype e str. SA2876','no rank'),(1434265,714,'Aggregatibacter actinomycetemcomitans serotype e str. ANH9776','no rank'),(1434267,287,'Pseudomonas aeruginosa VRFPA08','no rank'),(1434268,599737,'Wickerhamomyces sp. SN-2013','species'),(1434269,4932,'Saccharomyces cerevisiae UFMG A-905','no rank'),(1434270,1386,'Bacillus sp. W2sTT','species'),(1434271,1386,'Bacillus sp. GE-06','species'),(1434272,1386,'Bacillus sp. GE-07','species'),(1434273,1386,'Bacillus sp. GE-08','species'),(1434274,1386,'Bacillus sp. GE-09','species'),(1434275,1386,'Bacillus sp. GE-10','species'),(1434276,1386,'Bacillus sp. GE-11','species'),(1434277,1386,'Bacillus sp. GE-12','species'),(1434278,1386,'Bacillus sp. GE-13','species'),(1434279,1386,'Bacillus sp. GE-14','species'),(1434280,1386,'Bacillus sp. GE-15','species'),(1434281,1386,'Bacillus sp. GE-16','species'),(1434282,1386,'Bacillus sp. GE-17','species'),(1434283,1386,'Bacillus sp. GE-18','species'),(1434284,1386,'Bacillus sp. GE-19','species'),(1434285,2034,'Curtobacterium sp. GE-23','species'),(1434286,33986,'Exiguobacterium sp. GE-24','species'),(1434287,33986,'Exiguobacterium sp. GE-25','species'),(1434288,400634,'Lysinibacillus sp. GE-26','species'),(1434289,400634,'Lysinibacillus sp. GE-27','species'),(1434290,400634,'Lysinibacillus sp. GE-28','species'),(1434291,44249,'Paenibacillus sp. GE-32','species'),(1434292,286,'Pseudomonas sp. GE-46','species'),(1434293,286,'Pseudomonas sp. GE-47','species'),(1434294,286,'Pseudomonas sp. GE-48','species'),(1434295,286,'Pseudomonas sp. GE-49','species'),(1434296,286,'Pseudomonas sp. GE-50','species'),(1434297,286,'Pseudomonas sp. GE-51','species'),(1434298,286,'Pseudomonas sp. GE-52','species'),(1434299,48736,'Ralstonia sp. GE-53','species'),(1434300,1279,'Staphylococcus sp. GE-56','species'),(1434301,469,'Acinetobacter sp. AMHSOL272','species'),(1434302,286,'Pseudomonas sp. AMHSBL263','species'),(1434303,13687,'Sphingomonas sp. AMHSBL243','species'),(1434304,13687,'Sphingomonas sp. NLP242','species'),(1434305,61644,'Chromatium okenii LC','no rank'),(1434306,68570,'Streptomyces albulus ZPM','no rank'),(1434307,49928,'bacterium GM1(2013)','species'),(1434308,67572,'Psychromonas sp. #CK-3','species'),(1434309,662,'Vibrio sp. #CK-7','species'),(1434310,1386,'Bacillus sp. #CK-8','species'),(1434311,469,'Acinetobacter sp. #CK-9','species'),(1434312,22,'Shewanella sp. #CK-10','species'),(1434313,1386,'Bacillus sp. #SY4-2','species'),(1434314,22,'Shewanella sp. #YN-4','species'),(1434315,613,'Serratia sp. #YN-5','species'),(1434316,2745,'Halomonas sp. O-1','species'),(1434317,44249,'Paenibacillus sp. SAMS-2001','species'),(1434318,4678,'Allium cf. cretaceum NF-2013','species'),(1434319,196894,'Staphylococcus phage vB_SepS_SEP9','species'),(1434321,1280,'Staphylococcus aureus CUHK_HK1997','no rank'),(1434322,1590,'Lactobacillus plantarum ST-III','no rank'),(1434323,196896,'Escherichia phage HY01','species'),(1434324,1390,'Bacillus amyloliquefaciens UMAF6614','no rank'),(1434325,1211851,'Dyadobacter tibetensis Y620-1','no rank'),(1434326,28237,'Petrotoga miotherma DSM 10691','no rank'),(1434328,28236,'Petrotoga sp. 9PWA.NaAc.5.4','species'),(1434329,28236,'Petrotoga sp. 9T1HF07.CasAA.8.2','species'),(1434330,28236,'Petrotoga sp. HWHPT.55.6.3','species'),(1434331,5475,'Candida sp. D1R','species'),(1434332,29608,'Tectaria nicotianifolia','species'),(1434333,693805,'Hypoderris brauniana','species'),(1434334,46414,'Schefflera sp. RL-2013a','species'),(1434335,46414,'Schefflera sp. RL-2013b','species'),(1434336,46414,'Schefflera sp. RL-2013c','species'),(1434337,5296,'Puccinia cf. mesnieriana BPI 085567','species'),(1434338,5296,'Puccinia cf. mesnieriana BPI 085603','species'),(1434339,5296,'Puccinia cf. mesnieriana BPI 085605','species'),(1434340,5296,'Puccinia cf. mesnieriana BPI 085621','species'),(1434341,5296,'Puccinia cf. mesnieriana BPI 1111897','species'),(1434342,5296,'Puccinia cf. mesnieriana DAOM 36609','species'),(1434343,5296,'Puccinia cf. mesnieriana DAOM 78074','species'),(1434344,5296,'Puccinia cf. mesnieriana ISRt8870','species'),(1434345,5296,'Puccinia cf. mesnieriana ISRt8951','species'),(1434346,5296,'Puccinia cf. mesnieriana MA Fungi 50171','species'),(1434347,5296,'Puccinia cf. mesnieriana MA Fungi 50172','species'),(1434348,5296,'Puccinia cf. mesnieriana MA Fungi 50174','species'),(1434349,5296,'Puccinia cf. mesnieriana MA Fungi 50176','species'),(1434350,5296,'Puccinia cf. mesnieriana MA Fungi 50180','species'),(1434351,5296,'Puccinia cf. mesnieriana MA Fungi 50182','species'),(1434352,232080,'Fusarium sp. FSSC-A01P','species'),(1434353,232080,'Fusarium sp. FSSC-A032P','species'),(1434354,232080,'Fusarium sp. FSSC-B54P','species'),(1434355,232080,'Fusarium sp. FSSC-F16P','species'),(1434356,232080,'Fusarium sp. FSSC-G27P','species'),(1434357,232080,'Fusarium sp. FSSC-Gh3P','species'),(1434358,232080,'Fusarium sp. FSSC-H112P','species'),(1434359,232080,'Fusarium sp. FSSC-K034P','species'),(1434360,232080,'Fusarium sp. FSSC-Ka18P','species'),(1434361,232080,'Fusarium sp. FSSC-Ka8P','species'),(1434362,232080,'Fusarium sp. FSSC-Ku73P','species'),(1434363,232080,'Fusarium sp. FSSC-SZ45P','species'),(1434364,119210,'Influenza A virus (A/swine/Minnesota/A01366004/2013(H3N2))','no rank'),(1434365,114728,'Influenza A virus (A/swine/Minnesota/A01366009/2013(H1N2))','no rank'),(1434366,119210,'Influenza A virus (A/swine/Indiana/A01260398/2013(H3N2))','no rank'),(1434367,114727,'Influenza A virus (A/swine/Indiana/A01260402/2013(H1N1))','no rank'),(1434368,114727,'Influenza A virus (A/swine/Indiana/A01260405/2013(H1N1))','no rank'),(1434369,280756,'Sapovirus Hu/Ishigaki/35/2012','no rank'),(1434370,280756,'Sapovirus Hu/Ishigaki/36/2012','no rank'),(1434371,280756,'Sapovirus Hu/Ishigaki/37/2012','no rank'),(1434372,41955,'Amanita sp. \'sp-C17\'','species'),(1434373,13242,'environmental samples','no rank'),(1434374,1434373,'uncultured Rarobacter sp.','species'),(1434375,999506,'environmental samples','no rank'),(1434376,1434375,'uncultured Pseudofulvimonas sp.','species'),(1434377,1200657,'environmental samples','no rank'),(1434378,1434377,'uncultured Saccharofermentans sp.','species'),(1434379,223385,'environmental samples','no rank'),(1434380,1434379,'uncultured Grimontella sp.','species'),(1434381,1217415,'environmental samples','no rank'),(1434382,1434381,'uncultured Lysinimicrobium sp.','species'),(1434383,482460,'environmental samples','no rank'),(1434384,1434383,'uncultured Sediminibacillus sp.','species'),(1434385,489140,'environmental samples','no rank'),(1434386,1434385,'uncultured Geminicoccus sp.','species'),(1434387,53023,'environmental samples','no rank'),(1434388,1434387,'uncultured Nanobacterium sp.','species'),(1434389,1302229,'uncultured Calidifontibacter sp.','species'),(1434390,596495,'environmental samples','no rank'),(1434391,1434390,'uncultured Sciscionella sp.','species'),(1434392,987053,'environmental samples','no rank'),(1434393,1434392,'uncultured Rhodoligotrophos sp.','species'),(1434394,2425,'environmental samples','no rank'),(1434395,1434394,'uncultured Teredinibacter sp.','species'),(1434396,84756,'environmental samples','no rank'),(1434397,1434396,'uncultured Beutenbergia sp.','species'),(1434398,374,'Bradyrhizobium sp. WBAH31','species'),(1434399,432686,'Aderidae sp. 1 ACP-2013','species'),(1434400,432686,'Aderidae sp. 2 ACP-2013','species'),(1434401,432686,'Aderidae sp. 3 ACP-2013','species'),(1434402,432686,'Aderidae sp. 4 ACP-2013','species'),(1434403,261156,'Unclassified Agrilinae','no rank'),(1434404,1434403,'Agrilinae sp. 1 ACP-2013','species'),(1434405,1434403,'Agrilinae sp. 2 ACP-2013','species'),(1434406,1434403,'Agrilinae sp. 3 ACP-2013','species'),(1434407,1434403,'Agrilinae sp. 4 ACP-2013','species'),(1434408,1434403,'Agrilinae sp. 5 ACP-2013','species'),(1434409,1434403,'Agrilinae sp. 6 ACP-2013','species'),(1434410,1434403,'Agrilinae sp. 7 ACP-2013','species'),(1434411,135874,'Aleocharinae sp. 1 ACP-2013','species'),(1434412,135874,'Aleocharinae sp. 10 ACP-2013','species'),(1434413,135874,'Aleocharinae sp. 11 ACP-2013','species'),(1434414,135874,'Aleocharinae sp. 12 ACP-2013','species'),(1434415,135874,'Aleocharinae sp. 13 ACP-2013','species'),(1434416,135874,'Aleocharinae sp. 2 ACP-2013','species'),(1434417,135874,'Aleocharinae sp. 3 ACP-2013','species'),(1434418,135874,'Aleocharinae sp. 4 ACP-2013','species'),(1434419,135874,'Aleocharinae sp. 5 ACP-2013','species'),(1434420,135874,'Aleocharinae sp. 6 ACP-2013','species'),(1434421,135874,'Aleocharinae sp. 7 ACP-2013','species'),(1434422,135874,'Aleocharinae sp. 8 ACP-2013','species'),(1434423,135874,'Aleocharinae sp. 9 ACP-2013','species'),(1434424,1050282,'Anobiidae sp. 1 ACP-2013','species'),(1434425,1050282,'Anobiidae sp. 2 ACP-2013','species'),(1434426,432688,'Anthicidae sp. 1 ACP-2013','species'),(1434427,432688,'Anthicidae sp. 2 ACP-2013','species'),(1434428,1002095,'Anthribidae sp. 1 ACP-2013','species'),(1434429,1002095,'Anthribidae sp. 2 ACP-2013','species'),(1434430,1002095,'Anthribidae sp. 3 ACP-2013','species'),(1434431,1002095,'Anthribidae sp. 4 ACP-2013','species'),(1434432,1002095,'Anthribidae sp. 5 ACP-2013','species'),(1434433,1002095,'Anthribidae sp. 6 ACP-2013','species'),(1434434,1002095,'Anthribidae sp. 7 ACP-2013','species'),(1434435,1002095,'Anthribidae sp. 8 ACP-2013','species'),(1434436,1002095,'Anthribidae sp. 9 ACP-2013','species'),(1434437,122732,'Unclassified Apioninae','no rank'),(1434438,1434437,'Apioninae sp. ACP-2013','species'),(1434439,365669,'Baridinae sp. 1 ACP-2013','species'),(1434440,365669,'Baridinae sp. 2 ACP-2013','species'),(1434441,365669,'Baridinae sp. 3 ACP-2013','species'),(1434442,60797,'Unclassified Bembidiini','no rank'),(1434443,1434442,'Bembidiini sp. ACP-2013','species'),(1434444,1002096,'Brentinae sp. ACP-2013','species'),(1434445,432695,'Ciidae sp. 1 ACP-2013','species'),(1434446,683946,'Cleridae sp. 1 ACP-2013','species'),(1434447,683946,'Cleridae sp. 2 ACP-2013','species'),(1434448,433162,'Coccinellidae sp. 1 ACP-2013','species'),(1434449,433162,'Coccinellidae sp. 2 ACP-2013','species'),(1434450,433162,'Coccinellidae sp. 4 ACP-2013','species'),(1434451,593869,'Coleoptera sp. 1 ACP-2013','species'),(1434452,593869,'Coleoptera sp. 2 ACP-2013','species'),(1434453,593869,'Coleoptera sp. 3 ACP-2013','species'),(1434454,432799,'Colydiinae sp. 1 ACP-2013','species'),(1434455,432799,'Colydiinae sp. 2 ACP-2013','species'),(1434456,432697,'Corylophidae sp. 1 ACP-2013','species'),(1434457,432697,'Corylophidae sp. 2 ACP-2013','species'),(1434458,432697,'Corylophidae sp. 3 ACP-2013','species'),(1434459,432697,'Corylophidae sp. 4 ACP-2013','species'),(1434460,652551,'Cryptorhynchinae sp. 1 ACP-2013','species'),(1434461,652551,'Cryptorhynchinae sp. 10 ACP-2013','species'),(1434462,652551,'Cryptorhynchinae sp. 11 ACP-2013','species'),(1434463,652551,'Cryptorhynchinae sp. 2 ACP-2013','species'),(1434464,652551,'Cryptorhynchinae sp. 3 Acp-2013','species'),(1434465,652551,'Cryptorhynchinae sp. 4 ACP-2013','species'),(1434466,652551,'Cryptorhynchinae sp. 5 ACP-2013','species'),(1434467,652551,'Cryptorhynchinae sp. 6 ACP-2013','species'),(1434468,652551,'Cryptorhynchinae sp. 7 ACP-2013','species'),(1434469,652551,'Cryptorhynchinae sp. 8 ACP-2013','species'),(1434470,652551,'Cryptorhynchinae sp. 9 ACP-2013','species'),(1434471,50548,'Unclassified Cupedidae','no rank'),(1434472,1434471,'Cupedidae sp. ACP-2013','species'),(1434473,201919,'Curculionidae sp. 1 ACP-2013','species'),(1434474,201919,'Curculionidae sp. 2 ACP-2013','species'),(1434475,201919,'Curculionidae sp. 3 ACP-2013','species'),(1434476,201919,'Curculionidae sp. 4 ACP-2013','species'),(1434477,201919,'Curculionidae sp. 5 ACP-2013','species'),(1434478,201919,'Curculionidae sp. 6 ACP-2013','species'),(1434479,201919,'Curculionidae sp. 7 ACP-2013','species'),(1434480,201919,'Curculionidae sp. 8 ACP-2013','species'),(1434481,771813,'Dermaptera sp. 1 ACP-2013','species'),(1434482,771813,'Dermaptera sp. 2 ACP-2013','species'),(1434483,771813,'Dermaptera sp. 3 ACP-2013','species'),(1434484,432712,'Discolomatidae sp. 1 ACP-2013','species'),(1434485,432712,'Discolomatidae sp. 2 ACP-2013','species'),(1434486,432712,'Discolomatidae sp. 3 ACP-2013','species'),(1434487,432712,'Discolomatidae sp. 4 ACP-2013','species'),(1434488,333880,'Elateridae sp. 1 ACP-2013','species'),(1434489,333880,'Elateridae sp. 2 ACP-2013','species'),(1434490,333880,'Elateridae sp. 3 ACP-2013','species'),(1434491,333880,'Elateridae sp. 5 ACP-2013','species'),(1434492,333880,'Elateridae sp. 6 ACP-2013','species'),(1434493,333880,'Elateridae sp. 7 ACP-2013','species'),(1434494,333880,'Elateridae sp. 8 ACP-2013','species'),(1434495,652581,'Entiminae sp. 1 ACP-2013','species'),(1434496,652581,'Entiminae sp. 2 ACP-2013','species'),(1434497,652581,'Entiminae sp. 3 ACP-2013','species'),(1434498,652581,'Entiminae sp. 4 ACP-2013','species'),(1434499,652581,'Entiminae sp. 5 ACP-2013','species'),(1434500,947240,'Eucnemidae sp. 1 ACP-2013','species'),(1434501,947240,'Eucnemidae sp. 2 ACP-2013','species'),(1434502,947240,'Eucnemidae sp. 3 ACP-2013','species'),(1434503,947240,'Eucnemidae sp. 4 ACP-2013','species'),(1434504,947240,'Eucnemidae sp. 5 ACP-2013','species'),(1434505,947240,'Eucnemidae sp. 6 ACP-2013','species'),(1434506,284331,'Eumolpinae sp. 1 ACP-2013','species'),(1434507,284331,'Eumolpinae sp. 2 ACP-2013','species'),(1434508,284331,'Eumolpinae sp. 3 ACP-2013','species'),(1434509,284331,'Eumolpinae sp. 4 ACP-2013','species'),(1434510,284331,'Eumolpinae sp. 5 ACP-2013','species'),(1434511,284331,'Eumolpinae sp. 6 ACP-2013','species'),(1434512,284331,'Eumolpinae sp. 7 ACP-2013','species'),(1434513,284331,'Eumolpinae sp. 8 ACP-2013','species'),(1434514,131633,'Galerucinae sp. 1 ACP-2013','species'),(1434515,131633,'Galerucinae sp. 2 ACP-2013','species'),(1434516,131633,'Galerucinae sp. 3 ACP-2013','species'),(1434517,131633,'Galerucinae sp. 4 ACP-2013','species'),(1434518,131633,'Galerucinae sp. 5 ACP-2013','species'),(1434519,131633,'Galerucinae sp. 6 ACP-2013','species'),(1434520,131633,'Galerucinae sp. 7 ACP-2013','species'),(1434521,131633,'Galerucinae sp. 8 ACP-2013','species'),(1434522,177248,'Harpalinae sp. 1 ACP-2013','species'),(1434523,177248,'Harpalinae sp. 2 ACP-2013','species'),(1434524,177248,'Harpalinae sp. 3 ACP-2013','species'),(1434525,177248,'Harpalinae sp. 4 ACP-2013','species'),(1434526,177248,'Harpalinae sp. 5 ACP-2013','species'),(1434527,177248,'Harpalinae sp. 6 ACP-2013','species'),(1434528,338652,'Histeridae sp. 1 ACP-2013','species'),(1434529,338652,'Histeridae sp. 2 ACP-2013','species'),(1434530,365806,'Idgia sp. ACP-2013','species'),(1434531,537317,'Lamiinae sp. 1 ACP-2013','species'),(1434532,537317,'Lamiinae sp. 2 ACP-2013','species'),(1434533,537317,'Lamiinae sp. 3 ACP-2013','species'),(1434534,537317,'Lamiinae sp. 4 ACP-2013','species'),(1434535,537317,'Lamiinae sp. 5 ACP-2013','species'),(1434536,537317,'Lamiinae sp. 6 ACP-2013','species'),(1434537,441247,'Lamprosomatinae sp. ACP-2013','species'),(1434538,333899,'Lampyridae sp. 2 ACP-2013','species'),(1434539,60751,'Unclassified Lebiini','no rank'),(1434540,1434539,'Lebiini sp. 1 ACP-2013','species'),(1434541,1434539,'Lebiini sp. 2 ACP-2013','species'),(1434542,343744,'Lycidae sp. 1 ACP-2013','species'),(1434543,343744,'Lycidae sp. 2 ACP-2013','species'),(1434544,343744,'Lycidae sp. 3 ACP-2013','species'),(1434545,343744,'Lycidae sp. 4 ACP-2013','species'),(1434546,1205564,'Mordellidae sp. 1 ACP-2013','species'),(1434547,1205564,'Mordellidae sp. 2 ACP-2013','species'),(1434548,1205564,'Mordellidae sp. 3 ACP-2013','species'),(1434549,1205564,'Mordellidae sp. 4 ACP-2013','species'),(1434550,1205564,'Mordellidae sp. 5 ACP-2013','species'),(1434551,1106475,'Nitidulidae sp. 1 ACP-2013','species'),(1434552,1106475,'Nitidulidae sp. 2 ACP-2013','species'),(1434553,295624,'Unclassified Osoriinae','no rank'),(1434554,1434553,'Osoriinae sp. 1 ACP-2013','species'),(1434555,1434553,'Osoriinae sp. 2 ACP-2013','species'),(1434556,1434553,'Osoriinae sp. 3 ACP-2013','species'),(1434557,1434553,'Osoriinae sp. 4 ACP-2013','species'),(1434558,1434553,'Osoriinae sp. 5 ACP-2013','species'),(1434559,82877,'Unclassified Oxytelinae','no rank'),(1434560,1434559,'Oxytelinae sp. 1 ACP-2013','species'),(1434561,1434559,'Oxytelinae sp. 2 ACP-2013','species'),(1434562,440251,'Ptilodactylidae sp. 1 ACP-2013','species'),(1434563,440251,'Ptilodactylidae sp. 2 ACP-2013','species'),(1434564,440251,'Ptilodactylidae sp. 3 ACP-2013','species'),(1434565,440251,'Ptilodactylidae sp. 4 ACP-2013','species'),(1434566,440251,'Ptilodactylidae sp. 5 ACP-2013','species'),(1434567,440251,'Ptilodactylidae sp. 6 ACP-2013','species'),(1434568,638914,'Rhynchitinae sp. 1 ACP-2013','species'),(1434569,638914,'Rhynchitinae sp. 2 ACP-2013','species'),(1434570,638914,'Rhynchitinae sp. 3 ACP-2013','species'),(1434571,638914,'Rhynchitinae sp. 4 ACP-2013','species'),(1434572,195291,'Scirtes sp. 1 ACP-2013','species'),(1434573,195291,'Scirtes sp. 2 ACP-2013','species'),(1434574,460599,'Scirtidae sp. ACP-2013','species'),(1434575,105155,'Scolytinae sp. 2 ACP-2013','species'),(1434576,105155,'Scolytinae sp. 3 ACP-2013','species'),(1434577,105155,'Scolytinae sp. 4 ACP-2013','species'),(1434578,105155,'Scolytinae sp. 5 ACP-2013','species'),(1434579,105155,'Scolytinae sp. 6 ACP-2013','species'),(1434580,1213604,'Scydmaeninae sp. 1 ACP-2013','species'),(1434581,115350,'Unclassified Scymninae','no rank'),(1434582,1434581,'Scymninae sp. 1 ACP-2013','species'),(1434583,1434581,'Scymninae sp. 2 ACP-2013','species'),(1434584,1434581,'Scymninae sp. 3 ACP-2013','species'),(1434585,1434581,'Scymninae sp. 4 ACP-2013','species'),(1434586,1434581,'Scymninae sp. 5 ACP-2013','species'),(1434587,1434581,'Scymninae sp. 6 ACP-2013','species'),(1434588,1434581,'Scymninae sp. 7 ACP-2013','species'),(1434589,1434581,'Scymninae sp. 8 ACP-2013','species'),(1434590,82886,'Unclassified Staphylininae','no rank'),(1434591,1434590,'Staphylininae sp. 1 ACP-2013','species'),(1434592,1402192,'Staphylinini sp. 1 ACP-2013','species'),(1434593,295611,'Stenus sp. ACP-2013','species'),(1434594,346871,'Tachyporinae sp. ACP-2013','species'),(1434595,245899,'Tenebrionidae sp. 1 ACP-2013','species'),(1434596,245899,'Tenebrionidae sp. 2 ACP-2013','species'),(1434597,245899,'Tenebrionidae sp. 3 ACP-2013','species'),(1434598,245899,'Tenebrionidae sp. 4 ACP-2013','species'),(1434599,245899,'Tenebrionidae sp. 5 ACP-2013','species'),(1434600,245899,'Tenebrionidae sp. 6 ACP-2013','species'),(1434602,1434638,'Amarygmini sp. ACP-2013','species'),(1434603,196986,'Augasmus','genus'),(1434604,1434603,'Augasmus sp. ACP-2013','species'),(1434605,131578,'Clavicornaltica','genus'),(1434606,1434605,'Clavicornaltica sp. ACP-2013','species'),(1434608,1002097,'Curculioninae sp. ACP-2013','species'),(1434609,196986,'Entomocnemus','genus'),(1434610,1434609,'Entomocnemus sp. ACP-2013','species'),(1434612,1434639,'Erotylinae sp. 1 ACP-2013','species'),(1434613,1434639,'Erotylinae sp. 2 ACP-2013','species'),(1434614,1434639,'Erotylinae sp. 3 ACP-2013','species'),(1434615,1434639,'Erotylinae sp. 4 ACP-2013','species'),(1434617,1434640,'Cassidinae sp. ACP-2013','species'),(1434619,1272411,'Leiochrinini sp. 1 ACP-2013','species'),(1434620,1272411,'Leiochrinini sp. 2 ACP-2013','species'),(1434622,432688,'Macratriinae sp. 1 ACP-2013','species'),(1434623,432688,'Macratriinae sp. 2 ACP-2013','species'),(1434625,432805,'Malachiinae sp. 1 ACP-2013','species'),(1434627,432742,'Orchesiini sp. 1 ACP-2013','species'),(1434628,82885,'Palaminus','genus'),(1434629,1434628,'Palaminus sp. 1 ACP-2013','species'),(1434630,1434628,'Palaminus sp. 2 ACP-2013','species'),(1434631,432763,'Phalacrinus','genus'),(1434632,1434631,'Phalacrinus sp. ACP-2013','species'),(1434634,1052149,'Ptininae sp. 1 ACP-2013','species'),(1434635,1052149,'Ptininae sp. 2 ACP-2013','species'),(1434637,683946,'Tarsosteninae sp. ACP-2013','species'),(1434638,1272141,'unclassified Tenebrioninae','no rank'),(1434639,196992,'unclassified Erotylidae','no rank'),(1434640,107219,'unclassified Cassidinae','no rank'),(1434641,114389,'Xenopipo uniformis','species'),(1434642,46414,'Schefflera sp. Plunkett 2027','species'),(1434643,46414,'Schefflera sp. Shui 71007','species'),(1434644,46414,'Schefflera sp. Wen 10704','species'),(1434645,46414,'Schefflera sp. Wen 10741','species'),(1434646,46414,'Schefflera sp. Wen 10745','species'),(1434647,46414,'Schefflera sp. Wen 10747','species'),(1434648,46414,'Schefflera sp. Wen 10752','species'),(1434649,46414,'Schefflera sp. Wen 8322','species'),(1434650,46414,'Schefflera sp. Wen 8377','species'),(1434651,46414,'Schefflera sp. Wen 8391','species'),(1434652,109790,'Lactobacillus jensenii IM11','no rank'),(1434653,109790,'Lactobacillus jensenii IM18-1','no rank'),(1434654,109790,'Lactobacillus jensenii IM18-3','no rank'),(1434655,109790,'Lactobacillus jensenii IM59','no rank'),(1434656,109790,'Lactobacillus jensenii IM1','no rank'),(1434657,109790,'Lactobacillus jensenii IM3','no rank'),(1434658,96050,'Phalaris arundinacea var. arundinacea','varietas'),(1434659,12333,'Vibrio phage VP_EVC_2013','species'),(1434660,333278,'Influenza A virus (A/chicken/Jiangsu/1021/2013(H7N9))','no rank'),(1434661,1163,'Anabaena sp. 6D3','species'),(1434662,1163,'Anabaena sp. 7F12','species'),(1434663,1163,'Anabaena sp. 8B5','species'),(1434664,1163,'Anabaena sp. 8E2','species'),(1434665,56106,'Cylindrospermum sp. 6D6','species'),(1434666,28073,'Lyngbya sp. 2E11','species'),(1434667,28073,'Lyngbya sp. 7H9','species'),(1434668,28073,'Lyngbya sp. 8B7','species'),(1434669,1177,'Nostoc sp. 3H3','species'),(1434670,1177,'Nostoc sp. 4A4','species'),(1434671,1177,'Nostoc sp. 4G6','species'),(1434672,1177,'Nostoc sp. 6G12','species'),(1434673,1177,'Nostoc sp. 6G4','species'),(1434674,1177,'Nostoc sp. 7B2','species'),(1434675,1177,'Nostoc sp. 7D9','species'),(1434676,1158,'Oscillatoria sp. 3G11','species'),(1434677,1158,'Oscillatoria sp. 7B3','species'),(1434678,1158,'Oscillatoria sp. 8G2','species'),(1434679,54304,'Planktothrix sp. 2H9','species'),(1434680,1154,'Spirulina sp. 2E4','species'),(1434681,76886,'environmental samples','no rank'),(1434682,1434681,'uncultured Caldivirga sp.','species'),(1434683,2260,'environmental samples','no rank'),(1434684,1434683,'uncultured Pyrococcus sp.','species'),(1434686,42560,'Characidium lanei','species'),(1434687,32631,'environmental samples','no rank'),(1434688,1434687,'uncultured Anaerocellum sp.','species'),(1434689,29574,'environmental samples','no rank'),(1434690,1434689,'uncultured Taylorella sp.','species'),(1434691,28186,'environmental samples','no rank'),(1434692,1434691,'uncultured Acetohalobium sp.','species'),(1434693,862261,'environmental samples','no rank'),(1434694,1434693,'uncultured Caldanaerobius sp.','species'),(1434695,41707,'environmental samples','no rank'),(1434696,1434695,'uncultured Lawsonia sp.','species'),(1434697,34098,'environmental samples','no rank'),(1434698,1434697,'uncultured Blattabacterium sp.','species'),(1434699,613,'Serratia sp. RN34','species'),(1434700,1572763,'Moheibacter sediminis','species'),(1434701,1572663,'Chishuiella changwenlii','species'),(1434702,563835,'Taibaiella','genus'),(1434703,49443,'Rhinolophus darlingi damarensis','subspecies'),(1434704,49443,'Rhinolophus darlingi barbetonensis','subspecies'),(1434705,129320,'Pithoascus platysporus','species'),(1434706,49443,'Rhinolophus darlingi darlingi','subspecies'),(1434707,1434702,'Taibaiella chishuiensis','species'),(1434708,6208,'Hydatigera','genus'),(1434709,1434708,'Hydatigera krepkogorski','species'),(1434711,1434708,'Hydatigera parva','species'),(1434713,6208,'Versteria','genus'),(1434714,1434713,'Versteria mustelae','species'),(1434720,35247,'Beluga whale herpesvirus 1','species'),(1434721,94288,'Sterkiella sp. SK-2013','species'),(1434722,158297,'Agaricales sp. KK72010072202','species'),(1434723,302091,'Pholidoptera frivaldskyi','species'),(1434724,44249,'Paenibacillus sp. A9(2014)','species'),(1434725,44249,'Paenibacillus sp. YQ1','species'),(1434726,94422,'Stenodactylus sharqiyahensis','species'),(1434727,75654,'Duganella sp. ZLP-XI','species'),(1434728,305558,'Carnus','genus'),(1434729,1434728,'Carnus hemapterus','species'),(1434730,35753,'Dactylosporangium sp. NEAU-TPG4','species'),(1434731,2000,'Streptosporangium sp. NEAU-QS7','species'),(1434732,165695,'Sphingobium sp. TJ','species'),(1434733,6199,'environmental samples','no rank'),(1434734,1434733,'Cestoda environmental sample','species'),(1434735,115488,'Licuala tansachana','species'),(1434736,46002,'Xiphinema sp. WY-2013','species'),(1434737,70230,'Longidorus sp. WY-2013','species'),(1434738,56688,'Halorubrum sp. CA1','species'),(1434739,37452,'Bacteroidetes bacterium 62B','species'),(1434740,37452,'Bacteroidetes bacterium HP2','species'),(1434741,37452,'Bacteroidetes bacterium ZB1','species'),(1434742,113554,'Theleodinium','genus'),(1434743,1434742,'Theleodinium calcisporum','species'),(1434748,12333,'Nocardia phage NOC1','species'),(1434749,12333,'Nocardia phage NOC2','species'),(1434750,12333,'Nocardia phage NOC3','species'),(1434751,12333,'Salmonella phage KK-2013','species'),(1434752,1288026,'Arcticibacter sp. MJ9-5','species'),(1434753,37846,'Gyrodactylus carolinae','species'),(1434754,999444,'Parvoscincus abstrusus','species'),(1434755,999444,'Parvoscincus agtorum','species'),(1434756,999444,'Parvoscincus arvindiesmosi','species'),(1434757,999444,'Parvoscincus aurorus','species'),(1434758,999444,'Parvoscincus banahaoensis','species'),(1434759,999444,'Parvoscincus beyeri','species'),(1434760,999444,'Parvoscincus decipiens','species'),(1434761,999444,'Parvoscincus hadros','species'),(1434762,999444,'Parvoscincus jimmymcguirei','species'),(1434763,999444,'Parvoscincus kitangladensis','species'),(1434764,999444,'Parvoscincus laterimaculatus','species'),(1434765,999444,'Parvoscincus lawtoni','species'),(1434766,999444,'Parvoscincus leucospilos','species'),(1434767,999444,'Parvoscincus luzonensis','species'),(1434768,999444,'Parvoscincus palaliensis','species'),(1434769,83560,'Chlamydia muridarum str. Nigg3','no rank'),(1434770,1434769,'Chlamydia muridarum str. Nigg3 CMUT3-5','no rank'),(1434771,1434769,'Chlamydia muridarum str. Nigg3 CMUT3-13','no rank'),(1434772,1434769,'Chlamydia muridarum str. Nigg3 CMUT3-42','no rank'),(1434773,243161,'Chlamydia muridarum str. Nigg CM972','no rank'),(1434774,291844,'uncultured Sulfurimonas sp. ML_Epsilon','species'),(1434775,84713,'uncultured Chromatiaceae bacterium ML_Gamma','species'),(1434777,217857,'Eutropis bontocensis','species'),(1434778,169303,'Dendropoma mejillonense','species'),(1434779,169303,'Dendropoma psarocephalum','species'),(1434780,169303,'Dendropoma rhyssoconchum','species'),(1434781,870511,'Petaloconchus montereyensis','species'),(1434782,735504,'Human papillomavirus type 175','species'),(1434783,92584,'Hilara caucasica','species'),(1434784,92584,'Hilara pseguashae','species'),(1434786,211524,'Phytophthora sp. KPh2010_1_1','species'),(1434787,211524,'Phytophthora sp. KPh2010_3_2','species'),(1434788,211524,'Phytophthora sp. KPh2010_4_1','species'),(1434789,211524,'Phytophthora sp. KPh2011_1_1','species'),(1434790,211524,'Phytophthora sp. KPh2013_1_1','species'),(1434791,211524,'Phytophthora sp. KPh2013_2_1','species'),(1434792,211524,'Phytophthora sp. KPh2013_3_2','species'),(1434793,211524,'Phytophthora sp. KPh2013_4_1','species'),(1434794,663713,'Cylicospirura petrowi','species'),(1434797,3087,'Scenedesmus sp. DPBC1','species'),(1434798,4190,'Justicia santapaui','species'),(1434799,4190,'Justicia wynaadensis','species'),(1434800,110564,'Bionectria sp. CBNR BKRR','species'),(1434801,217164,'Caligus uniartus','species'),(1434802,136693,'Munida tenuimana','species'),(1434803,5052,'Aspergillus sp. 3','species'),(1434804,40411,'Chrysosporium sp. 876A','species'),(1434805,4830,'Mucor sp. 709','species'),(1434806,5073,'Penicillium sp. 904I','species'),(1434807,40374,'Scopulariopsis sp. 702A','species'),(1434808,159075,'Acremonium sp. 904C','species'),(1434809,109315,'Parorchites','genus'),(1434810,1434809,'Parorchites zederi','species'),(1434811,6258,'Baylisascaris sp. KT-2013','species'),(1434812,167188,'Heteropsis angulifascia','species'),(1434813,167188,'Heteropsis anganavo','species'),(1434814,167188,'Heteropsis erebennis','species'),(1434815,167188,'Heteropsis erebina','species'),(1434816,167188,'Heteropsis obscura','species'),(1434817,167188,'Heteropsis viettei','species'),(1434818,167181,'Heteropsis alaokola','species'),(1434819,167181,'Heteropsis mabillei','species'),(1434820,167188,'Heteropsis andravahana','species'),(1434821,965,'Oceanospirillum sp. AK56','species'),(1434822,105426,'Actinomycetales bacterium JB111','species'),(1434823,347014,'Averyella sp. JB423','species'),(1434824,1386,'Bacillus sp. JB268','species'),(1434825,43668,'Brachybacterium sp. JB113','species'),(1434826,1696,'Brevibacterium sp. JB5','species'),(1434827,204286,'Cobetia sp. JB381','species'),(1434828,1716,'Corynebacterium sp. JB4','species'),(1434829,96492,'Frigoribacterium sp. JB110','species'),(1434830,568,'Hafnia sp. JB232','species'),(1434831,2745,'Halomonas sp. JB380','species'),(1434832,57493,'Kocuria sp. JB68','species'),(1434833,55968,'Leucobacter sp. JB262','species'),(1434834,69965,'Macrococcus sp. JB254','species'),(1434835,33882,'Microbacterium sp. JB176','species'),(1434836,581,'Morganella sp. JB424','species'),(1434837,2013,'Nocardiopsis sp. JB363','species'),(1434838,586,'Providencia sp. JB425','species'),(1434839,53246,'Pseudoalteromonas sp. JB197','species'),(1434840,286,'Pseudomonas sp. JB418','species'),(1434841,497,'Psychrobacter sp. JB385','species'),(1434842,28453,'Sphingobacterium sp. JB170','species'),(1434843,1279,'Staphylococcus sp. JB368','species'),(1434844,662,'Vibrio sp. JB196','species'),(1434845,225447,'Yaniella sp. RDYan','species'),(1434846,507,'Alcaligenes sp. Win5','species'),(1434847,1663,'Arthrobacter sp. JB199','species'),(1434848,1873,'Micromonospora sp. NEAU-GLH9','species'),(1434849,1883,'Streptomyces sp. NEAU-GSL16','species'),(1434850,379,'Rhizobium sp. BAM-1','species'),(1434851,379,'Rhizobium sp. BAM-2','species'),(1434852,379,'Rhizobium sp. BAM-3','species'),(1434853,379,'Rhizobium sp. BAM-4','species'),(1434854,379,'Rhizobium sp. BAM-5','species'),(1434855,379,'Rhizobium sp. BAM-6','species'),(1434856,379,'Rhizobium sp. BAM-7','species'),(1434857,379,'Rhizobium sp. BAM-8','species'),(1434858,131324,'Pseudocercospora pruni-persicicola','species'),(1434859,39673,'Dictyonema sp. MDF-2013f','species'),(1434860,39673,'Dictyonema sp. MDF-2013e','species'),(1434861,39673,'Dictyonema sp. MDF-2013g','species'),(1434862,100986,'Aschersonia sp. F8 SZ-2013','species'),(1434863,45426,'Ascomycota sp. 15 SZ-2013','species'),(1434864,45132,'Botryosphaeria sp. F9 SZ-2013','species'),(1434865,36922,'Diaporthe sp. F1 SZ-2013','species'),(1434866,36922,'Diaporthe sp. F2 SZ-2013','species'),(1434867,36922,'Diaporthe sp. F3 SZ-2013','species'),(1434868,36922,'Diaporthe sp. F4 SZ-2013','species'),(1434869,36922,'Diaporthe sp. F6 SZ-2013','species'),(1434870,37840,'Pestalotiopsis sp. F10 SZ-2013','species'),(1434871,34399,'Phomopsis sp. F5 SZ-2013','species'),(1434872,13548,'Glomerella sp. F13 SZ-2013','species'),(1434873,117544,'Cytospora sp. NEFU8','species'),(1434874,371130,'Microdiplodia sp. NEFU17','species'),(1434875,4855,'Mortierella sp. NEFU22','species'),(1434876,37463,'Phoma sp. NEFU20','species'),(1434877,4828,'Absidia sp. NEFU16','species'),(1434878,5149,'Chaetomium sp. ChaetKSA12-01','species'),(1434879,5144,'Podospora sp. PodKSA12-01','species'),(1434880,2368,'Arhodomonas sp. HCh2','species'),(1434881,46468,'Orenia chitinitropha','species'),(1434882,231683,'Saccharospirillum sp. HCh1','species'),(1434883,53246,'Pseudoalteromonas sp. 4mar','species'),(1434884,119216,'Influenza A virus (A/turkey/Italy/472/1999(H7N1))','no rank'),(1434885,333278,'Influenza A virus (A/Guangdong/02/2013(H7N9))','no rank'),(1434886,1883,'Streptomyces sp. S16-07','species'),(1434887,1849,'Actinopolyspora sp. HS05-03','species'),(1434888,3497,'Morus rubra x Morus alba','species'),(1434889,38228,'Angraecum panicifolium','species'),(1434890,3790,'Eucryphia glutinosa','species'),(1434891,133500,'Geissois balansae','species'),(1434892,133500,'Geissois belema','species'),(1434893,133500,'Geissois bradfordii','species'),(1434894,133500,'Geissois denhamii','species'),(1434895,133500,'Geissois hippocastaneifolia','species'),(1434896,133500,'Geissois lanceolata','species'),(1434897,133500,'Geissois magnifica','species'),(1434898,133500,'Geissois montana','species'),(1434899,133500,'Geissois polyphylla','species'),(1434900,133500,'Geissois pruinosa','species'),(1434901,1434900,'Geissois pruinosa var. intermedia','varietas'),(1434902,1434900,'Geissois pruinosa var. pruinosa','varietas'),(1434903,133500,'Geissois racemosa','species'),(1434904,133500,'Geissois ternata','species'),(1434905,133500,'Geissois trifoliolata','species'),(1434906,133500,'Geissois velutina','species'),(1434907,379,'Rhizobium sp. AS2-129a','species'),(1434908,379,'Rhizobium sp. AS1-93a','species'),(1434909,5544,'Trichoderma harzianum T23','no rank'),(1434910,1386,'Bacillus sp. UF02','species'),(1434911,53335,'Pantoea sp. MP07','species'),(1434912,57079,'Chaenothecopsis sp. Tuovila 08-004 (TUR)','species'),(1434913,39941,'Mycocalicium sp. Tuovila 09-131 (TUR)','species'),(1434914,316236,'Phaeocalicium praecedens','species'),(1434915,316236,'Phaeocalicium sp. Tuovila 10-017 (H)','species'),(1434916,2910,'Amphidiniopsidaceae','family'),(1434919,1434916,'Herdmania','genus'),(1434920,1152,'Pseudanabaena sp. SK 01','species'),(1434921,1152,'Pseudanabaena sp. SK 02','species'),(1434922,1152,'Pseudanabaena sp. SK 03','species'),(1434923,1129,'Synechococcus sp. HS01','species'),(1434924,89443,'fungal sp. MF2','species'),(1434925,28450,'Burkholderia pseudomallei MSHR5569','no rank'),(1434926,28450,'Burkholderia pseudomallei MSHR5596','no rank'),(1434927,28450,'Burkholderia pseudomallei MSHR3964','subspecies'),(1434928,28450,'Burkholderia pseudomallei ABCPW 107','subspecies'),(1434929,28450,'Burkholderia pseudomallei ABCPW 111','subspecies'),(1434930,28450,'Burkholderia pseudomallei MSHR7334','no rank'),(1434931,28450,'Burkholderia pseudomallei MSHR5608','no rank'),(1434932,28450,'Burkholderia pseudomallei MSHR5609','no rank'),(1434933,4678,'Allium cf. montanostepposum NF-2013','species'),(1434934,35140,'Chrysochromulina birgeri','species'),(1434935,5812,'Sarcocystis arctica','species'),(1434936,1434919,'Herdmania litoralis','species'),(1434937,240411,'Chitinimonas sp. LY03','species'),(1434938,336882,'Acantholippia trifida','species'),(1434939,105887,'Aloysia axillaris','species'),(1434940,105887,'Aloysia castellanosii','species'),(1434941,105887,'Aloysia chiapensis','species'),(1434942,105887,'Aloysia dusenii','species'),(1434943,105887,'Aloysia hatschbachii','species'),(1434944,105887,'Aloysia looseri','species'),(1434945,105887,'Aloysia oblanceolata','species'),(1434946,105887,'Aloysia peruviana','species'),(1434947,105887,'Aloysia polygalifolia','species'),(1434948,105887,'Aloysia scorodonioides','species'),(1434949,105887,'Aloysia sonorensis','species'),(1434950,320344,'Lippia phryxocalyx','species'),(1434951,34448,'Marasmius midnapurensis','species'),(1434952,1428826,'Calystegia atriplicifolia subsp. altriplicifolia','subspecies'),(1434953,47518,'Calystegia purpurata','species'),(1434954,267576,'Convolvulus cephalopodus subsp. cephalopodus','subspecies'),(1434955,267583,'Convolvulus fruticulosus subsp. fruticulosus','subspecies'),(1434957,4122,'Convolvulus hildebrandtii','species'),(1434958,267587,'Convolvulus holosericeus subsp. holosericeus','subspecies'),(1434959,1428928,'Convolvulus recurvatus subsp. recurvatus','subspecies'),(1434960,4122,'Convolvulus rottlerianus','species'),(1434961,1434960,'Convolvulus rottlerianus subsp. rottlerianus','subspecies'),(1434962,267602,'Convolvulus siculus subsp. siculus','subspecies'),(1434963,4124,'Convolvulus tricolor subsp. tricolor','subspecies'),(1434964,197431,'Polymeria sp. Wannan & Graham 4441','species'),(1434965,197431,'Polymeria sp. McDonald 3652','species'),(1434966,197431,'Polymeria sp. McDonald 6493','species'),(1434967,197431,'Polymeria sp. Godwin EC547','species'),(1434968,4122,'Convolvulus sp. TCM-2013','species'),(1434969,80658,'Nolanea sp. FK0898','species'),(1434970,80658,'Nolanea sp. FK0912','species'),(1434971,80658,'Nolanea sp. FK0935','species'),(1434972,80658,'Nolanea sp. FK1049','species'),(1434973,80658,'Nolanea sp. FK1140','species'),(1434974,80658,'Nolanea sp. FK1731','species'),(1434975,80658,'Nolanea sp. FK1732','species'),(1434976,1386,'Bacillus sp. S1(2013c)','species'),(1434977,547,'Enterobacter sp. B.Pat.34','species'),(1434978,44249,'Paenibacillus sp. B.Pat.57','species'),(1434979,286,'Pseudomonas sp. B.Pat.10','species'),(1434980,286,'Pseudomonas sp. B.Pat.11','species'),(1434981,49928,'bacterium B.Pat.51','species'),(1434982,641210,'Spirostrombidium apourceolare','species'),(1434983,3118,'Ulva sp. TNS AL 183434','species'),(1434984,3118,'Ulva sp. TNS AL 183435','species'),(1434985,5073,'Penicillium sp. CU001','species'),(1434986,735504,'Human papillomavirus type 171','species'),(1434987,735504,'Human papillomavirus type 172','species'),(1434988,735504,'Human papillomavirus type 173','species'),(1434989,5073,'Penicillium sp. PSPP1','species'),(1434990,122330,'Darevskia defilippii','species'),(1434991,122330,'Darevskia steineri','species'),(1434992,122330,'Darevskia kamii','species'),(1434993,122330,'Darevskia caspica','species'),(1434994,122330,'Darevskia kopetdaghica','species'),(1434995,122330,'Darevskia schaekeli','species'),(1434996,52792,'Luscinia svecica cyanecula','subspecies'),(1434997,52792,'Luscinia svecica svecica','subspecies'),(1434998,52792,'Luscinia svecica namnetum','subspecies'),(1434999,52792,'Luscinia svecica volgae','subspecies'),(1435000,52792,'Luscinia svecica azuricollis','subspecies'),(1435001,1238681,'Viridiraptoridae','family'),(1435002,1435001,'Viridiraptor','genus'),(1435003,1435002,'Viridiraptor invadens','species'),(1435004,1435001,'Orciraptor','genus'),(1435005,1435004,'Orciraptor agilis','species'),(1435006,1435002,'Viridiraptor sp. Simmelried pond 6','species'),(1435008,35276,'Citrus endogenous pararetrovirus','species'),(1435009,5747,'Pseudellipsoidion','genus'),(1435010,31454,'Grateloupia sp. 1 GZ-2013','species'),(1435011,31453,'unclassified Halymeniaceae','no rank'),(1435012,1435011,'Halymeniaceae sp. 1 GZ-2013','species'),(1435013,512125,'Peyssonnelia sp. 2 GZ-2013','species'),(1435014,512125,'Peyssonnelia sp. 3 GZ-2013','species'),(1435015,512125,'Peyssonnelia sp. 1 GZ-2013','species'),(1435016,197843,'Tsengia sp. 1 GZ-2013','species'),(1435017,1770,'Mycobacterium avium subsp. paratuberculosis c','no rank'),(1435018,3511,'Quercus x acutidens','species'),(1435019,3511,'Quercus x deamii','species'),(1435020,3511,'Quercus x hispanica','species'),(1435021,3511,'Quercus gravesii','species'),(1435022,3511,'Quercus grisea','species'),(1435023,3511,'Quercus hartwegii','species'),(1435024,3511,'Quercus mohriana','species'),(1435025,3511,'Quercus oblongifolia','species'),(1435026,3511,'Quercus vaseyana','species'),(1435027,3511,'Quercus sp. A96.0684','species'),(1435028,89443,'fungal sp. BDM-I','species'),(1435029,89443,'fungal sp. BDM-II','species'),(1435030,89443,'fungal sp. BDM-NN','species'),(1435031,89443,'fungal sp. BDM-SS','species'),(1435032,5506,'Fusarium sp. DA056446','species'),(1435033,77043,'Rosellinia sp. DA092917','species'),(1435034,35724,'Macrophomina pseudophaseolina','species'),(1435035,112497,'Ramularia crupinae','species'),(1435036,469,'Acinetobacter bohemicus','species'),(1435038,1597,'Lactobacillus paracasei NRIC 0644','no rank'),(1435039,1597,'Lactobacillus paracasei NRIC 1917','no rank'),(1435040,1597,'Lactobacillus paracasei NRIC 1981','no rank'),(1435041,265,'Paracoccus sp. AMHSOL292','species'),(1435042,1663,'Arthrobacter sp. HS-NOB2 1427','species'),(1435043,28209,'Chelatococcus sp. 27009','species'),(1435044,76759,'Pseudomonas monteilii SB3078','no rank'),(1435045,141,'Borrelia parkeri HR1','no rank'),(1435046,623,'Shigella flexneri G1663','no rank'),(1435047,470,'Acinetobacter baumannii MDR_MMC4','no rank'),(1435048,28450,'Burkholderia pseudomallei MSHR7498','no rank'),(1435049,28450,'Burkholderia pseudomallei MSHR7343','no rank'),(1435050,28450,'Burkholderia pseudomallei MSHR5613','no rank'),(1435051,1333651,'Bifidobacterium moukalabense DSM 27321','no rank'),(1435052,1491,'Clostridium botulinum CDC54088','no rank'),(1435053,1491,'Clostridium botulinum CDC54091','no rank'),(1435054,1491,'Clostridium botulinum CDC54085','no rank'),(1435055,1491,'Clostridium botulinum CDC54075','no rank'),(1435056,1661,'Trueperella pyogenes TP8','no rank'),(1435057,358,'Agrobacterium tumefaciens LBA4213 (Ach5)','no rank'),(1435058,76759,'Pseudomonas monteilii SB3101','no rank'),(1435059,39470,'Quercus infectoria subsp. veneris','subspecies'),(1435060,333278,'Influenza A virus (A/Hong Kong/470129/2013(H7N9))','no rank'),(1435061,114727,'Influenza A virus (A/swine/Illinois/A01395201/2013(H1N1))','no rank'),(1435062,114728,'Influenza A virus (A/swine/Minnesota/A01395108/2013(H1N2))','no rank'),(1435063,114727,'Influenza A virus (A/swine/Minnesota/A01395187/2013(H1N1))','no rank'),(1435064,114727,'Influenza A virus (A/swine/Minnesota/A01395188/2013(H1N1))','no rank'),(1435065,114728,'Influenza A virus (A/swine/Minnesota/A01395189/2013(H1N2))','no rank'),(1435066,119210,'Influenza A virus (A/swine/Minnesota/A01395294/2013(H3N2))','no rank'),(1435067,114728,'Influenza A virus (A/swine/Nebraska/A01395180/2013(H1N2))','no rank'),(1435068,2053,'Gordonia sp. HS-NH1','species'),(1435069,662,'Vibrio tritonius','species'),(1435070,5506,'Fusarium sp. SSC-2013b','species'),(1435071,5475,'Candida sp. UFMG DC 166','species'),(1435072,599737,'Wickerhamomyces sp. UFMG DC 123','species'),(1435073,5379,'Suillus sp. MSR-2013','species'),(1435074,1186,'Calothrix sp. SP5','species'),(1435075,1177,'Nostoc sp. SP6','species'),(1435076,1177,'Nostoc sp. SP8','species'),(1435077,47251,'Leptolyngbya sp. SP2','species'),(1435078,6191,'Fasciola sp. Fsp-ND1-N1','species'),(1435079,6191,'Fasciola sp. Fsp-ND1-N2','species'),(1435080,49928,'bacterium HP1','species'),(1435081,49928,'bacterium HP3','species'),(1435082,6191,'Fasciola sp. Fg-NDI-Bd11','species'),(1435083,6920,'Loxosceles sp. Fuerteventura-Lanzarote','species'),(1435084,6920,'Loxosceles sp. Gran Canaria 1','species'),(1435085,6920,'Loxosceles sp. Gran Canaria 2','species'),(1435086,6920,'Loxosceles sp. La Gomera','species'),(1435087,6920,'Loxosceles sp. Tenerife 1','species'),(1435088,6920,'Loxosceles sp. Tenerife 2','species'),(1435089,6920,'Loxosceles sp. Tenerife 3','species'),(1435130,35588,'Myxobolus lomi','species'),(1435135,272378,'Coccobius nr. fulvus 1254B','species'),(1435136,272378,'Coccobius nr. fulvus 1254C','species'),(1435137,286,'Pseudomonas sp. E4','species'),(1435138,662,'Vibrio sp. L5(2013)','species'),(1435139,1106475,'Nitidulidae gen. sp. MT-2013','species'),(1435140,577241,'Afrogethes','genus'),(1435141,1435140,'Afrogethes fruticola','species'),(1435142,577241,'Xenostrongylogethes','genus'),(1435143,1435142,'Xenostrongylogethes luculentus','species'),(1435144,577241,'Micropria','genus'),(1435146,581,'Morganella sp. EGD-HP17','species'),(1435147,279890,'Acanthamoeba sp. 1 VJM-2013','species'),(1435148,138948,'Enterovirus A120','no rank'),(1435149,119210,'Influenza A virus (A/Chhattisgarh/9873/2012(H3N2))','no rank'),(1435150,119210,'Influenza A virus (A/Delhi/1183/2013(H3N2))','no rank'),(1435151,119210,'Influenza A virus (A/Delhi/1191/2013(H3N2))','no rank'),(1435152,119210,'Influenza A virus (A/Delhi/1254/2013(H3N2))','no rank'),(1435153,119210,'Influenza A virus (A/Delhi/1313/2013(H3N2))','no rank'),(1435154,119210,'Influenza A virus (A/Delhi/1391/2013(H3N2))','no rank'),(1435155,119210,'Influenza A virus (A/Delhi/1549/2013(H3N2))','no rank'),(1435156,119210,'Influenza A virus (A/Delhi/1550/2013(H3N2))','no rank'),(1435157,119210,'Influenza A virus (A/Delhi/1553/2013(H3N2))','no rank'),(1435158,119210,'Influenza A virus (A/Delhi/1702/2013(H3N2))','no rank'),(1435159,119210,'Influenza A virus (A/Delhi/1720/2013(H3N2))','no rank'),(1435160,119210,'Influenza A virus (A/Delhi/1782/2013(H3N2))','no rank'),(1435161,119210,'Influenza A virus (A/Delhi/1833/2013(H3N2))','no rank'),(1435162,119210,'Influenza A virus (A/Delhi/1951/2013(H3N2))','no rank'),(1435163,119210,'Influenza A virus (A/Delhi/2274/2013(H3N2))','no rank'),(1435164,119210,'Influenza A virus (A/Delhi/2277/2013(H3N2))','no rank'),(1435165,119210,'Influenza A virus (A/Delhi/2487/2013(H3N2))','no rank'),(1435166,119210,'Influenza A virus (A/Delhi/567/2013(H3N2))','no rank'),(1435167,119210,'Influenza A virus (A/Delhi/764/2013(H3N2))','no rank'),(1435168,119210,'Influenza A virus (A/Delhi/8865/2011(H3N2))','no rank'),(1435169,119210,'Influenza A virus (A/Delhi/9874/2012(H3N2))','no rank'),(1435170,119210,'Influenza A virus (A/Delhi/9971/2012(H3N2))','no rank'),(1435171,119210,'Influenza A virus (A/Goa/8773/2011(H3N2))','no rank'),(1435172,119210,'Influenza A virus (A/Haryana/1256/2013(H3N2))','no rank'),(1435173,119210,'Influenza A virus (A/Haryana/1396/2013(H3N2))','no rank'),(1435174,119210,'Influenza A virus (A/Haryana/2396/2013(H3N2))','no rank'),(1435175,119210,'Influenza A virus (A/Haryana/706/2013(H3N2))','no rank'),(1435176,119210,'Influenza A virus (A/Haryana/707/2013(H3N2))','no rank'),(1435177,119210,'Influenza A virus (A/Haryana/9932/2012(H3N2))','no rank'),(1435178,119210,'Influenza A virus (A/Haryana/9972/2012(H3N2))','no rank'),(1435179,119210,'Influenza A virus (A/Uttarakhand/8853/2011(H3N2))','no rank'),(1435180,641210,'Spirostrombidium subtropicum','species'),(1435181,780,'Rickettsia sp. Barva1','species'),(1435182,780,'Rickettsia sp. Barva2','species'),(1435183,47747,'Hyaloscypha monodictys','species'),(1435185,1435144,'Micropria sp. MT-2013','species'),(1435186,1435144,'Micropria cf. perparva MT-2013','species'),(1435187,577241,'Tarchonanthogethes','genus'),(1435188,1435187,'Tarchonanthogethes sp. MT-2013','species'),(1435189,437146,'Hydromanicus wulaianus','species'),(1435190,177686,'Eubasilissa','genus'),(1435191,1435190,'Eubasilissa regina','species'),(1435192,29278,'Cloning vector pBlueTAL','species'),(1435193,98924,'Plesiomyzon','genus'),(1435194,1435193,'Plesiomyzon baotingensis','species'),(1435196,172911,'Culter brevicauda','species'),(1435197,75349,'Hemiculter eigenmanni','species'),(1435198,179360,'Carangoides oblongus','species'),(1435199,29278,'Activation tagging vector pKANAC2K','species'),(1435200,473651,'Phonochorion uvarovi','species'),(1435201,473651,'Phonochorion artvinensis','species'),(1435202,29278,'Cloning vector pPolyREP','species'),(1435203,29278,'Cloning vector pPolyREPII','species'),(1435204,134541,'Ampithoe sp. BOLD:AAZ3071','species'),(1435205,59732,'Chryseobacterium sp. PYR2','species'),(1435206,248952,'Echinogammarus veneris','species'),(1435207,935647,'Pallisentis ophiocephali','species'),(1435208,1435209,'Eel virus American','species'),(1435209,1298653,'unclassified Perhabdovirus','no rank'),(1435210,2857,'Nitzschia bizertensis','species'),(1435211,632,'Yersinia pestis 81010','no rank'),(1435212,408337,'Baeus sp. 1 NM-2013','species'),(1435213,408337,'Baeus sp. 2 NM-2013','species'),(1435214,408337,'Baeus sp. 3 NM-2013','species'),(1435215,408337,'Baeus sp. 4 NM-2013','species'),(1435216,408350,'Hickmanella sp. NM-2013','species'),(1435217,161188,'Ceratobaeus sp. 2 NM-2013','species'),(1435218,161188,'Ceratobaeus sp. 3 NM-2013','species'),(1435219,161188,'Ceratobaeus sp. 4 NM-2013','species'),(1435220,161188,'Ceratobaeus sp. 5 NM-2013','species'),(1435221,81085,'Idris sp. 1 NM-2013','species'),(1435222,81085,'Idris sp. 2 NM-2013','species'),(1435223,81085,'Idris sp. 3 NM-2013','species'),(1435224,81085,'Idris sp. 4 NM-2013','species'),(1435225,81085,'Idris sp. 5 NM-2013','species'),(1435226,81085,'Idris sp. 6 NM-2013','species'),(1435227,408357,'Mirobaeoides sp. NM-2013','species'),(1435228,408362,'Odontacolus sp. NM-2013','species'),(1435229,408489,'Neobaeus novazealandensis','species'),(1435230,161188,'Ceratobaeus masneri','species'),(1435231,237399,'Echthrodesis','genus'),(1435232,1435231,'Echthrodesis lamorali','species'),(1435233,657292,'Cucullanus sp. RAHAG-2013','species'),(1435234,36129,'Saccocirrus gabriellae','species'),(1435235,36129,'Saccocirrus jouinae','species'),(1435236,36129,'Saccocirrus krusadensis','species'),(1435237,36129,'Saccocirrus pussicus','species'),(1435238,36129,'Saccocirrus sonomacus','species'),(1435239,36129,'Saccocirrus tridentiger','species'),(1435240,36129,'Saccocirrus sp. 1 MDD-2013','species'),(1435241,36129,'Saccocirrus sp. 10 MDD-2013','species'),(1435242,36129,'Saccocirrus sp. 2 MDD-2013','species'),(1435243,36129,'Saccocirrus sp. 3 MDD-2013','species'),(1435244,36129,'Saccocirrus sp. 4 MDD-2013','species'),(1435245,36129,'Saccocirrus sp. 5 MDD-2013','species'),(1435246,36129,'Saccocirrus sp. 6 MDD-2013','species'),(1435247,36129,'Saccocirrus sp. 7 MDD-2013','species'),(1435248,36129,'Saccocirrus sp. 8 MDD-2013','species'),(1435249,36129,'Saccocirrus sp. 9 MDD-2013','species'),(1435250,6944,'Ixodes sp. I MO-2013','species'),(1435251,6944,'Ixodes sp. II MO-2013','species'),(1435252,135755,'Gadopsis bispinosus \'BE\'','no rank'),(1435253,135755,'Gadopsis bispinosus \'BG\'','no rank'),(1435254,135755,'Gadopsis bispinosus \'BW\'','no rank'),(1435255,135755,'Gadopsis marmoratus \'NGW\'','no rank'),(1435256,135755,'Gadopsis marmoratus \'NMD\'','no rank'),(1435257,135755,'Gadopsis marmoratus \'SBA\'','no rank'),(1435258,135755,'Gadopsis marmoratus \'SEV\'','no rank'),(1435259,135755,'Gadopsis marmoratus \'SWV\'','no rank'),(1435260,187625,'Entomobrya comparata L2','species'),(1435261,187697,'Sminthurides malmgreni L4','species'),(1435262,201585,'Microtermes sp. AP-2013','species'),(1435263,29278,'BAC cloning vector pDEV-vac','species'),(1435267,693797,'Cionidium','genus'),(1435268,1435267,'Cionidium moorei','species'),(1435269,693797,'Pseudotectaria','genus'),(1435270,1435269,'Pseudotectaria biformis','species'),(1435271,1435269,'Pseudotectaria decaryana','species'),(1435272,1435269,'Pseudotectaria fibrillosa','species'),(1435273,450143,'Pteridrys cnemidaria','species'),(1435274,29608,'Tectaria dilacerata','species'),(1435275,29608,'Tectaria fernandensis','species'),(1435277,29608,'Tectaria harlandii','species'),(1435278,29608,'Tectaria heracleifolia','species'),(1435279,29608,'Tectaria heterocarpa','species'),(1435280,29608,'Tectaria impressa','species'),(1435281,29608,'Tectaria martinicensis','species'),(1435282,29608,'Tectaria panamensis','species'),(1435283,29608,'Tectaria paradoxa','species'),(1435284,29608,'Tectaria pica','species'),(1435285,29608,'Tectaria puberula','species'),(1435286,29608,'Tectaria sagenioides','species'),(1435287,29608,'Tectaria singaporiana','species'),(1435288,29608,'Tectaria subsageniacea','species'),(1435289,29608,'Tectaria vivipara','species'),(1435290,449913,'Triplophyllum crassifolium','species'),(1435291,449913,'Triplophyllum glabrum','species'),(1435292,449913,'Triplophyllum heudelotii','species'),(1435293,90690,'Morganella sp. YR-2013','species'),(1435294,40060,'Koyama Hill virus','no rank'),(1435296,442,'Gluconobacter oxydans DSM 2003','no rank'),(1435297,28105,'Sinorhizobium sp. CCBAU 03345','species'),(1435298,28105,'Sinorhizobium sp. CCBAU 051117','species'),(1435299,28105,'Sinorhizobium sp. CCBAU 051134','species'),(1435300,28105,'Sinorhizobium sp. CCBAU 051136','species'),(1435301,28105,'Sinorhizobium sp. CCBAU 05509','species'),(1435302,28105,'Sinorhizobium sp. CCBAU 05644','species'),(1435303,28105,'Sinorhizobium sp. CCBAU 107','species'),(1435304,28105,'Sinorhizobium sp. CCBAU 23314','species'),(1435305,28105,'Sinorhizobium sp. CCBAU 23319','species'),(1435306,28105,'Sinorhizobium sp. CCBAU 23329','species'),(1435307,28105,'Sinorhizobium sp. CCBAU 25071','species'),(1435308,28105,'Sinorhizobium sp. CCBAU 25394','species'),(1435309,28105,'Sinorhizobium sp. CCBAU 25395','species'),(1435310,28105,'Sinorhizobium sp. CCBAU 25396','species'),(1435311,28105,'Sinorhizobium sp. CCBAU 25429','species'),(1435312,28105,'Sinorhizobium sp. CCBAU 25441','species'),(1435313,28105,'Sinorhizobium sp. CCBAU 25471','species'),(1435314,28105,'Sinorhizobium sp. CCBAU 25489','species'),(1435315,28105,'Sinorhizobium sp. CCBAU 25564','species'),(1435316,28105,'Sinorhizobium sp. CCBAU 25572','species'),(1435317,28105,'Sinorhizobium sp. CCBAU 25583','species'),(1435318,28105,'Sinorhizobium sp. CCBAU 25589','species'),(1435319,28105,'Sinorhizobium sp. CCBAU 25619','species'),(1435320,28105,'Sinorhizobium sp. CCBAU 45405','species'),(1435321,28105,'Sinorhizobium sp. CCBAU 45408','species'),(1435322,28105,'Sinorhizobium sp. CCBAU 45421','species'),(1435323,28105,'Sinorhizobium sp. CCBAU 45439','species'),(1435324,28105,'Sinorhizobium sp. CCBAU 45449','species'),(1435325,28105,'Sinorhizobium sp. CCBAU 83621','species'),(1435326,28105,'Sinorhizobium sp. CCBAU 83631','species'),(1435327,28105,'Sinorhizobium sp. CCBAU 83639','species'),(1435328,28105,'Sinorhizobium sp. CCBAU 83641','species'),(1435329,28105,'Sinorhizobium sp. CCBAU 83644','species'),(1435330,28105,'Sinorhizobium sp. CCBAU 83646','species'),(1435331,28105,'Sinorhizobium sp. CCBAU 83650','species'),(1435332,28105,'Sinorhizobium sp. CCBAU 83656','species'),(1435333,28105,'Sinorhizobium sp. CCBAU 83658','species'),(1435334,28105,'Sinorhizobium sp. CCBAU 83660','species'),(1435335,28105,'Sinorhizobium sp. CCBAU 83665','species'),(1435336,28105,'Sinorhizobium sp. CCBAU 83680','species'),(1435337,28105,'Sinorhizobium sp. CCBAU 83737','species'),(1435338,28105,'Sinorhizobium sp. CCBAU 83738','species'),(1435339,28105,'Sinorhizobium sp. CCBAU 83740','species'),(1435340,28105,'Sinorhizobium sp. CCBAU 83741','species'),(1435341,1578,'Lactobacillus sp. IWT8','species'),(1435342,1578,'Lactobacillus sp. IWT30','species'),(1435343,1578,'Lactobacillus sp. IWT75','species'),(1435347,245186,'Loktanella maritima','species'),(1435348,447467,'Simiduia sp. KMM 9504','species'),(1435349,393005,'Tamlana sedimentorum','species'),(1435350,551,'Erwinia sp. ho17','species'),(1435351,551,'Erwinia sp. ho35','species'),(1435352,629,'Yersinia sp. a25','species'),(1435353,629,'Yersinia sp. a26','species'),(1435354,226,'Alteromonas sp. GIIUL2','species'),(1435355,33882,'Microbacterium sp. LAM0410','species'),(1435356,103816,'Rhodococcus pyridinivorans SB3094','no rank'),(1435357,1392,'Bacillus anthracis str. V770-NP1-R','no rank'),(1435358,670,'Vibrio parahaemolyticus VP49','no rank'),(1435359,1280,'Staphylococcus aureus CUHK_HK2007','no rank'),(1435360,1280,'Staphylococcus aureus CUHK_BJ2002','no rank'),(1435361,1280,'Staphylococcus aureus CUHK_BJ2007','no rank'),(1435362,28450,'Burkholderia pseudomallei MSHR5492','no rank'),(1435363,28450,'Burkholderia pseudomallei MSHR4868','no rank'),(1435364,28450,'Burkholderia pseudomallei MSHR4378','no rank'),(1435365,28450,'Burkholderia pseudomallei TSV 48','no rank'),(1435366,111527,'Burkholderia sp. MSHR4018','species'),(1435367,28450,'Burkholderia pseudomallei MSHR4012','no rank'),(1435368,111527,'Burkholderia sp. MSHR4009','species'),(1435369,28450,'Burkholderia pseudomallei MSHR4003','no rank'),(1435370,28450,'Burkholderia pseudomallei MSHR4000','no rank'),(1435371,28450,'Burkholderia pseudomallei MSHR7527','no rank'),(1435372,28450,'Burkholderia pseudomallei MSHR3965','no rank'),(1435373,28450,'Burkholderia pseudomallei MSHR7504','no rank'),(1435374,28450,'Burkholderia pseudomallei MSHR7500','no rank'),(1435375,1238,'Piscirickettsia salmonis EM-90','no rank'),(1435376,1238,'Piscirickettsia salmonis ES-3','no rank'),(1435377,2285,'Sulfolobus acidocaldarius SUSAZ','no rank'),(1435378,5579,'Aureobasidium sp. PN-2013','species'),(1435379,5475,'Candida sp. 1 PN-2013','species'),(1435380,5475,'Candida sp. 2 PN-2013','species'),(1435381,5475,'Candida sp. 3 PN-2013','species'),(1435382,4958,'Debaryomyces sp. PN-2013','species'),(1435383,4919,'Pichia sp. PN-2013','species'),(1435384,5533,'Rhodotorula sp. 1 PN-2013','species'),(1435385,5533,'Rhodotorula sp. 2 PN-2013','species'),(1435386,5429,'Sporobolomyces sp. 1 PN-2013','species'),(1435387,5552,'Trichosporon sp. 1 PN-2013','species'),(1435388,5475,'Candida sp. LH66','species'),(1435389,79808,'Coniochaeta sp. LH119','species'),(1435390,108533,'Cryptosporiopsis sp. LH31','species'),(1435391,13474,'Cylindrocarpon sp. LH103','species'),(1435392,42360,'Daldinia sp. LH45','species'),(1435393,303324,'Diplogelasinospora sp. LH50','species'),(1435394,487379,'Fimetariella sp. LH97','species'),(1435395,5506,'Fusarium sp. LH7','species'),(1435396,931642,'Heydenia sp. LH64','species'),(1435397,5526,'Humicola sp. LH6','species'),(1435398,42308,'Hypoxylon sp. LH8','species'),(1435399,1079112,'Ilyonectria sp. LH79','species'),(1435400,1079112,'Ilyonectria sp. LH80','species'),(1435401,5040,'Malbranchea sp. LH10','species'),(1435402,4855,'Mortierella sp. LH24','species'),(1435403,97971,'Periconia sp. LH88','species'),(1435404,37840,'Pestalotiopsis sp. LH127','species'),(1435405,5144,'Podospora sp. LH107','species'),(1435406,5094,'Talaromyces sp. LH54','species'),(1435407,5240,'Tulasnella sp. LH94','species'),(1435408,64561,'Umbelopsis sp. LH120','species'),(1435409,252137,'Viridispora sp. LH41','species'),(1435410,37991,'Xylaria sp. LH29','species'),(1435411,79205,'Oenococcus phage phi9805','species'),(1435412,489821,'Norovirus Hu/GII.4/PA363/2011/ITA','no rank'),(1435413,489821,'Norovirus Hu/GII.4/PA48/2012/ITA','no rank'),(1435414,489821,'Norovirus Hu/GII.4/PA703/2012/ITA','no rank'),(1435415,1392238,'Ameivula abaetensis','species'),(1435416,287943,'Harpiosquilla raphidea','species'),(1435417,1438550,'Simulium atipornae','species'),(1435418,469,'Acinetobacter sp. TD33','species'),(1435419,642,'Aeromonas sp. SH1','species'),(1435420,286,'Pseudomonas sp. TD5(2013)','species'),(1435421,1386,'Bacillus sp. JJTUAKOP5','species'),(1435422,57493,'Kocuria sp. JJTUAKOP8','species'),(1435423,1386,'Bacillus sp. C3(2013c)','species'),(1435424,2013,'Nocardiopsis sp. AC-1','species'),(1435425,286,'Pseudomonas sp. QTF5','species'),(1435426,200667,'Algivirga','genus'),(1435427,72016,'Amaurornis moluccana','species'),(1435428,219541,'Dermestes haemorrhoidalis','species'),(1435429,154170,'Saprinus bicolor','species'),(1435430,154170,'Saprinus cruciatus','species'),(1435431,154170,'Saprinus secchii','species'),(1435432,154220,'Atholus','genus'),(1435433,1435432,'Atholus erichsoni','species'),(1435434,154211,'Atribalus','genus'),(1435435,1435434,'Atribalus rarepunctatus','species'),(1435436,590,'Salmonella sp. S131','species'),(1435437,1177,'Nostoc sp. \'Peltigera ponojensis photobiont\'','species'),(1435438,343865,'Sclerotinia sclerotiorum mitovirus 10','species'),(1435439,343865,'Sclerotinia sclerotiorum mitovirus 11','species'),(1435440,343865,'Sclerotinia sclerotiorum mitovirus 12','species'),(1435441,343865,'Sclerotinia sclerotiorum mitovirus 13','species'),(1435442,343865,'Sclerotinia sclerotiorum mitovirus 14','species'),(1435443,343865,'Sclerotinia sclerotiorum mitovirus 15','species'),(1435444,343865,'Sclerotinia sclerotiorum mitovirus 16','species'),(1435445,343865,'Sclerotinia sclerotiorum mitovirus 5','species'),(1435446,343865,'Sclerotinia sclerotiorum mitovirus 6','species'),(1435447,343865,'Sclerotinia sclerotiorum mitovirus 7','species'),(1435448,343865,'Sclerotinia sclerotiorum mitovirus 8','species'),(1435449,343865,'Sclerotinia sclerotiorum mitovirus 9','species'),(1435450,473783,'Sclerotinia sclerotiorum umbra-like virus 1','species'),(1435451,327794,'Sclerotinia sclerotiorum phlebo-like virus 1','species'),(1435452,27320,'Metschnikowia sp. NYNU 13645','species'),(1435453,4919,'Pichia sp. NYNU 13710','species'),(1435454,5285,'Rhodosporidium sp. NYNU 13756','species'),(1435455,766758,'Schwanniomyces sp. NYNU 13717','species'),(1435456,75735,'Starmerella sp. NYNU 13769','species'),(1435457,644608,'Sclerotinia sclerotiorum nya-like virus 1','species'),(1435460,1485,'Clostridium sp. AS3 1','species'),(1435461,562,'Escherichia coli KLY','no rank'),(1435462,555864,'Sclerotinia sclerotiorum borna-like virus 1','species'),(1435463,212365,'Bifidobacterium thermacidophilum subsp. porcinum DSM 17755','no rank'),(1435464,218140,'Bifidobacterium psychraerophilum DSM 22366','no rank'),(1435465,661182,'Perlucidibaca sp. 4DR5','species'),(1435466,182709,'Oceanobacillus sp. Ma-21','species'),(1435467,338191,'Nitrosopumilus sp. RSA3','species'),(1435468,49928,'bacterium OM1','species'),(1435469,49928,'bacterium OM10','species'),(1435470,49928,'bacterium OM11','species'),(1435471,49928,'bacterium OM12','species'),(1435472,49928,'bacterium OM2','species'),(1435473,49928,'bacterium OM3','species'),(1435474,49928,'bacterium OM4','species'),(1435475,49928,'bacterium OM5','species'),(1435476,49928,'bacterium OM6','species'),(1435477,49928,'bacterium OM7','species'),(1435478,49928,'bacterium OM8','species'),(1435479,49928,'bacterium OM9','species'),(1435480,1280,'Staphylococcus aureus MUF168','no rank'),(1435481,1280,'Staphylococcus aureus MUM270','no rank'),(1435482,1280,'Staphylococcus aureus MUM475','no rank'),(1435483,1280,'Staphylococcus aureus MUF256','no rank'),(1435484,36065,'Cantharellus texensis','species'),(1435485,526119,'Bovine astrovirus','species'),(1435487,37818,'Dendrobium cretaceum','species'),(1435488,43176,'Bourreria moaensis','species'),(1435489,79331,'Cordia americana','species'),(1435490,79331,'Cordia bonplandii','species'),(1435492,79331,'Cordia weddellii','species'),(1435493,181192,'Halgania cyanea','species'),(1435494,1561080,'Hoplestigma','genus'),(1435495,1435494,'Hoplestigma klaineanum','species'),(1435496,1037443,'Wellstedia somalensis','species'),(1435497,333938,'Trichechus manatus papillomavirus 4','species'),(1435498,33877,'Agromyces sp. FRBN9','species'),(1435499,1386,'Bacillus sp. YGRH7','species'),(1435500,286,'Pseudomonas sp. FRBN3','species'),(1435501,286,'Pseudomonas sp. FRBN4','species'),(1435502,286,'Pseudomonas sp. FRBN5','species'),(1435503,286,'Pseudomonas sp. FRBN6','species'),(1435504,286,'Pseudomonas sp. FRBN8','species'),(1435556,121164,'Pelophylax sp. H6 SD-2013','species'),(1435557,121164,'Pelophylax sp. H7 SD-2013','species'),(1435558,121164,'Pelophylax sp. H8 SD-2013','species'),(1435559,121164,'Pelophylax sp. H9 SD-2013','species'),(1435560,121164,'Pelophylax sp. H10 SD-2013','species'),(1435561,121164,'Pelophylax sp. H11 SD-2013','species'),(1435562,121164,'Pelophylax sp. H12 SD-2013','species'),(1435563,121164,'Pelophylax sp. Les1 SD-2013','species'),(1435564,23012,'Kalanchoe laciniata','species'),(1435565,175197,'Ribes fasciculatum var. chinense','varietas'),(1435566,194268,'Laportea peduncularis','species'),(1435567,194268,'Laportea sp. Franke & Beenken s.n. 26.10.2002','species'),(1435568,3500,'Urtica andicola','species'),(1435569,1435576,'Urtica gracilis subsp. aquatica','subspecies'),(1435570,3500,'Urtica atrovirens','species'),(1435571,3500,'Urtica bianorii','species'),(1435572,3501,'Urtica dioica subsp. cypria','subspecies'),(1435573,1435599,'Urtica dioica var. angustifolia','varietas'),(1435574,1435599,'Urtica dioica var. dioica','varietas'),(1435575,1435599,'Urtica dioica var. hispida','varietas'),(1435576,3500,'Urtica gracilis','species'),(1435577,1435576,'Urtica gracilis subsp. holosericea','subspecies'),(1435578,3501,'Urtica dioica subsp. sondenii','subspecies'),(1435579,3501,'Urtica dioica subsp. subinermis','subspecies'),(1435580,3500,'Urtica echinata','species'),(1435581,3500,'Urtica ferox','species'),(1435582,3500,'Urtica flabellata','species'),(1435583,3500,'Urtica incisa','species'),(1435584,3500,'Urtica kioviensis','species'),(1435585,3500,'Urtica lalibertadensis','species'),(1435586,3500,'Urtica leptophylla','species'),(1435587,3500,'Urtica longispica','species'),(1435588,3500,'Urtica magellanica','species'),(1435589,1435576,'Urtica gracilis subsp. mollis','subspecies'),(1435590,3500,'Urtica morifolia','species'),(1435591,3500,'Urtica peruviana','species'),(1435592,3500,'Urtica pilulifera','species'),(1435593,3500,'Urtica platyphylla','species'),(1435594,3500,'Urtica portosanctana','species'),(1435595,3500,'Urtica stachyoides','species'),(1435596,3500,'Urtica taiwaniana','species'),(1435597,3500,'Urtica trichantha','species'),(1435598,3500,'Urtica urentivelutina','species'),(1435599,3501,'Urtica dioica subsp. dioica','subspecies'),(1435600,286,'Pseudomonas sp. CE21','species'),(1435601,286,'Pseudomonas sp. CE22','species'),(1435602,2053,'Gordonia sp. Khangiran22','species'),(1435603,2053,'Gordonia sp. Khangiran3','species'),(1435604,1817,'Nocardia sp. Khangiran16','species'),(1435605,1839,'Nocardioides sp. Khangiran25','species'),(1435606,286,'Pseudomonas sp. Khangiran20','species'),(1435607,379,'Rhizobium sp. Khangiran2','species'),(1435608,1827,'Rhodococcus sp. Khangiran10','species'),(1435609,1827,'Rhodococcus sp. Khangiran7','species'),(1435610,1873,'Micromonospora sp. WYP-105','species'),(1435611,1873,'Micromonospora sp. WYP-113','species'),(1435612,1873,'Micromonospora sp. WYP-114','species'),(1435613,1873,'Micromonospora sp. WYP-12','species'),(1435614,1873,'Micromonospora sp. WYP-135','species'),(1435615,1873,'Micromonospora sp. WYP-153','species'),(1435616,1873,'Micromonospora sp. WYP-156','species'),(1435617,1873,'Micromonospora sp. WYP-17','species'),(1435618,1873,'Micromonospora sp. WYP-175','species'),(1435619,1873,'Micromonospora sp. WYP-178','species'),(1435620,1873,'Micromonospora sp. WYP-18','species'),(1435621,1873,'Micromonospora sp. WYP-180','species'),(1435622,1873,'Micromonospora sp. WYP-182','species'),(1435623,1873,'Micromonospora sp. WYP-187','species'),(1435624,1873,'Micromonospora sp. WYP-190','species'),(1435625,1873,'Micromonospora sp. WYP-191','species'),(1435626,1873,'Micromonospora sp. WYP-192','species'),(1435627,1873,'Micromonospora sp. WYP-193','species'),(1435628,1873,'Micromonospora sp. WYP-3','species'),(1435629,1873,'Micromonospora sp. WYP-33','species'),(1435630,1873,'Micromonospora sp. WYP-37','species'),(1435631,1873,'Micromonospora sp. WYP-41','species'),(1435632,1873,'Micromonospora sp. WYP-55','species'),(1435633,1873,'Micromonospora sp. WYP-6','species'),(1435634,1873,'Micromonospora sp. WYP-63','species'),(1435635,1873,'Micromonospora sp. WYP-7','species'),(1435636,1873,'Micromonospora sp. WYP-73','species'),(1435637,1873,'Micromonospora sp. WYP-81','species'),(1435638,1873,'Micromonospora sp. WYP-84','species'),(1435639,1873,'Micromonospora sp. WYP-9','species'),(1435640,1873,'Micromonospora sp. WYP-97','species'),(1435641,570,'Klebsiella sp. POT-1','species'),(1435642,1386,'Bacillus sp. PW-702','species'),(1435643,423349,'Mucilaginibacter sp. UR6-1','species'),(1435644,423349,'Mucilaginibacter sp. UR6-11','species'),(1435645,44249,'Paenibacillus sp. DT7-4','species'),(1435646,40323,'Stenotrophomonas sp. 4KR4','species'),(1435647,953,'Wolbachia endosymbiont of Leptopilina sp. TK1','species'),(1435648,953,'Wolbachia endosymbiont of Leptopilina sp. TS1','species'),(1435649,953,'Wolbachia endosymbiont of Leptopilina sp. SP1','species'),(1435650,59732,'Chryseobacterium sp. R31','species'),(1435651,1479249,'Pseudocherleria aizoides','species'),(1435652,258339,'Minuartia baldaccii','species'),(1435653,258339,'Minuartia circassica','species'),(1435654,1479249,'Pseudocherleria colchica','species'),(1435655,258339,'Minuartia dirphya','species'),(1435656,258339,'Minuartia doerfleri','species'),(1435657,258339,'Minuartia garckeana','species'),(1435658,258339,'Minuartia handelii','species'),(1435659,1479249,'Pseudocherleria imbricata','species'),(1435660,258339,'Minuartia labillardieri','species'),(1435661,258339,'Minuartia langii','species'),(1435662,258339,'Minuartia marcescens','species'),(1435663,258339,'Minuartia parnonia','species'),(1435664,258339,'Minuartia sedoides','species'),(1435665,258339,'Minuartia wettsteinii','species'),(1435666,40980,'Dictyochloropsis sp. SAG 53.87','species'),(1435714,1386,'Bacillus sp. A26','species'),(1435715,1386,'Bacillus sp. C16','species'),(1435716,1386,'Bacillus sp. C43','species'),(1435717,1386,'Bacillus sp. C45','species'),(1435718,1386,'Bacillus sp. D14','species'),(1435719,1386,'Bacillus sp. D19','species'),(1435720,1386,'Bacillus sp. D22','species'),(1435721,1386,'Bacillus sp. D27','species'),(1435722,1386,'Bacillus sp. D32','species'),(1435723,1386,'Bacillus sp. D33','species'),(1435724,1386,'Bacillus sp. D34','species'),(1435725,1386,'Bacillus sp. D35','species'),(1435726,1386,'Bacillus sp. D52','species'),(1435727,1386,'Bacillus sp. D53','species'),(1435728,1386,'Bacillus sp. D55','species'),(1435729,1386,'Bacillus sp. D58','species'),(1435730,1386,'Bacillus sp. D60','species'),(1435731,1386,'Bacillus sp. D63','species'),(1435732,1386,'Bacillus sp. D68','species'),(1435733,1386,'Bacillus sp. D71','species'),(1435734,1386,'Bacillus sp. E15','species'),(1435735,1386,'Bacillus sp. E38','species'),(1435736,1386,'Bacillus sp. E49','species'),(1435737,1386,'Bacillus sp. E54','species'),(1435738,1386,'Bacillus sp. E58','species'),(1435739,1386,'Bacillus sp. E59','species'),(1435740,1386,'Bacillus sp. F27','species'),(1435741,1386,'Bacillus sp. F45','species'),(1435742,1386,'Bacillus sp. F46','species'),(1435743,1386,'Bacillus sp. F50','species'),(1435744,1386,'Bacillus sp. F53','species'),(1435745,1386,'Bacillus sp. F54','species'),(1435746,1386,'Bacillus sp. F57','species'),(1435747,1386,'Bacillus sp. F62','species'),(1435748,1386,'Bacillus sp. F67','species'),(1435749,1386,'Bacillus sp. F68','species'),(1435750,32008,'Burkholderia sp. A10','species'),(1435751,32008,'Burkholderia sp. A11','species'),(1435752,32008,'Burkholderia sp. A12','species'),(1435753,32008,'Burkholderia sp. A21','species'),(1435754,32008,'Burkholderia sp. A28','species'),(1435755,32008,'Burkholderia sp. A29','species'),(1435756,32008,'Burkholderia sp. A30','species'),(1435757,32008,'Burkholderia sp. A31','species'),(1435758,32008,'Burkholderia sp. A33','species'),(1435759,32008,'Burkholderia sp. A34','species'),(1435760,32008,'Burkholderia sp. A37','species'),(1435761,32008,'Burkholderia sp. A39','species'),(1435762,32008,'Burkholderia sp. A42','species'),(1435763,32008,'Burkholderia sp. A45','species'),(1435764,32008,'Burkholderia sp. A47','species'),(1435765,32008,'Burkholderia sp. A5','species'),(1435766,32008,'Burkholderia sp. B17','species'),(1435767,32008,'Burkholderia sp. B18','species'),(1435768,32008,'Burkholderia sp. B19','species'),(1435769,32008,'Burkholderia sp. B2','species'),(1435770,32008,'Burkholderia sp. B20','species'),(1435771,32008,'Burkholderia sp. B22','species'),(1435772,32008,'Burkholderia sp. B24','species'),(1435773,32008,'Burkholderia sp. B26','species'),(1435774,32008,'Burkholderia sp. B3','species'),(1435775,32008,'Burkholderia sp. B30','species'),(1435776,32008,'Burkholderia sp. B31','species'),(1435777,32008,'Burkholderia sp. B36','species'),(1435778,32008,'Burkholderia sp. B37','species'),(1435779,32008,'Burkholderia sp. B38','species'),(1435780,32008,'Burkholderia sp. B45','species'),(1435781,32008,'Burkholderia sp. B48','species'),(1435782,32008,'Burkholderia sp. B51','species'),(1435783,32008,'Burkholderia sp. B54','species'),(1435784,32008,'Burkholderia sp. B57','species'),(1435785,32008,'Burkholderia sp. B58','species'),(1435786,32008,'Burkholderia sp. B59','species'),(1435787,32008,'Burkholderia sp. B60','species'),(1435788,32008,'Burkholderia sp. B61','species'),(1435789,32008,'Burkholderia sp. B63','species'),(1435790,32008,'Burkholderia sp. B72','species'),(1435791,32008,'Burkholderia sp. C17','species'),(1435792,32008,'Burkholderia sp. C22','species'),(1435793,32008,'Burkholderia sp. C27','species'),(1435794,32008,'Burkholderia sp. C28','species'),(1435795,32008,'Burkholderia sp. C30','species'),(1435796,32008,'Burkholderia sp. C32','species'),(1435797,32008,'Burkholderia sp. C33','species'),(1435798,32008,'Burkholderia sp. C34','species'),(1435799,32008,'Burkholderia sp. C39','species'),(1435800,32008,'Burkholderia sp. C40','species'),(1435801,32008,'Burkholderia sp. C41','species'),(1435802,32008,'Burkholderia sp. C44','species'),(1435803,32008,'Burkholderia sp. C49','species'),(1435804,32008,'Burkholderia sp. C51','species'),(1435805,32008,'Burkholderia sp. C52','species'),(1435806,32008,'Burkholderia sp. C54','species'),(1435807,32008,'Burkholderia sp. C56','species'),(1435808,32008,'Burkholderia sp. C57','species'),(1435809,32008,'Burkholderia sp. C60','species'),(1435810,32008,'Burkholderia sp. C62','species'),(1435811,32008,'Burkholderia sp. C63','species'),(1435812,32008,'Burkholderia sp. D1','species'),(1435813,32008,'Burkholderia sp. D18','species'),(1435814,32008,'Burkholderia sp. D2','species'),(1435815,32008,'Burkholderia sp. D30','species'),(1435816,32008,'Burkholderia sp. D36','species'),(1435817,32008,'Burkholderia sp. D39','species'),(1435818,32008,'Burkholderia sp. D4','species'),(1435819,32008,'Burkholderia sp. D41','species'),(1435820,32008,'Burkholderia sp. D42','species'),(1435821,32008,'Burkholderia sp. D44','species'),(1435822,32008,'Burkholderia sp. D57','species'),(1435823,32008,'Burkholderia sp. E1','species'),(1435824,32008,'Burkholderia sp. E11','species'),(1435825,32008,'Burkholderia sp. E13','species'),(1435826,32008,'Burkholderia sp. E14','species'),(1435827,32008,'Burkholderia sp. E16','species'),(1435828,32008,'Burkholderia sp. E18','species'),(1435829,32008,'Burkholderia sp. E20','species'),(1435830,32008,'Burkholderia sp. E23','species'),(1435831,32008,'Burkholderia sp. E24','species'),(1435832,32008,'Burkholderia sp. E28','species'),(1435833,32008,'Burkholderia sp. E3','species'),(1435834,32008,'Burkholderia sp. E30','species'),(1435835,32008,'Burkholderia sp. E32','species'),(1435836,32008,'Burkholderia sp. E35','species'),(1435837,32008,'Burkholderia sp. E36','species'),(1435838,32008,'Burkholderia sp. E37','species'),(1435839,32008,'Burkholderia sp. E4','species'),(1435840,32008,'Burkholderia sp. E41','species'),(1435841,32008,'Burkholderia sp. E43','species'),(1435842,32008,'Burkholderia sp. E44','species'),(1435843,32008,'Burkholderia sp. E45','species'),(1435844,32008,'Burkholderia sp. E46','species'),(1435845,32008,'Burkholderia sp. E5','species'),(1435846,32008,'Burkholderia sp. E50','species'),(1435847,32008,'Burkholderia sp. E52','species'),(1435848,32008,'Burkholderia sp. E53','species'),(1435849,32008,'Burkholderia sp. E55','species'),(1435850,32008,'Burkholderia sp. E56','species'),(1435851,32008,'Burkholderia sp. E6','species'),(1435852,32008,'Burkholderia sp. E60','species'),(1435853,32008,'Burkholderia sp. E8','species'),(1435854,32008,'Burkholderia sp. F44','species'),(1435855,32008,'Burkholderia sp. F7','species'),(1435856,1707,'Cellulomonas sp. F15','species'),(1435857,106589,'Cupriavidus sp. B1','species'),(1435858,106589,'Cupriavidus sp. B14','species'),(1435859,106589,'Cupriavidus sp. B16','species'),(1435860,106589,'Cupriavidus sp. B42','species'),(1435861,106589,'Cupriavidus sp. B43','species'),(1435862,106589,'Cupriavidus sp. B52','species'),(1435863,106589,'Cupriavidus sp. B55','species'),(1435864,106589,'Cupriavidus sp. B9','species'),(1435865,106589,'Cupriavidus sp. F17','species'),(1435866,106589,'Cupriavidus sp. F34','species'),(1435867,106589,'Cupriavidus sp. F42','species'),(1435868,2034,'Curtobacterium sp. F12','species'),(1435869,2034,'Curtobacterium sp. F14','species'),(1435870,2034,'Curtobacterium sp. F16','species'),(1435871,2034,'Curtobacterium sp. F18','species'),(1435872,2034,'Curtobacterium sp. F23','species'),(1435873,2034,'Curtobacterium sp. F24','species'),(1435874,2034,'Curtobacterium sp. F25','species'),(1435875,2034,'Curtobacterium sp. F31','species'),(1435876,2034,'Curtobacterium sp. F33','species'),(1435877,2034,'Curtobacterium sp. F5','species'),(1435878,2034,'Curtobacterium sp. F55','species'),(1435879,212791,'Enhydrobacter sp. F43','species'),(1435880,547,'Enterobacter sp. F65','species'),(1435881,57493,'Kocuria sp. F10','species'),(1435882,57493,'Kocuria sp. F38','species'),(1435883,57493,'Kocuria sp. F40','species'),(1435884,57493,'Kocuria sp. F48','species'),(1435885,57493,'Kocuria sp. F58','species'),(1435886,110932,'Leifsonia sp. F22','species'),(1435887,33882,'Microbacterium sp. D45','species'),(1435888,33882,'Microbacterium sp. D56','species'),(1435889,33882,'Microbacterium sp. D66','species'),(1435890,33882,'Microbacterium sp. F13','species'),(1435891,33882,'Microbacterium sp. F47','species'),(1435892,33882,'Microbacterium sp. F63','species'),(1435893,85329,'Micrococcaceae bacterium F32','species'),(1435894,85329,'Micrococcaceae bacterium F61','species'),(1435895,76831,'Myroides sp. D28','species'),(1435896,76831,'Myroides sp. D29','species'),(1435897,528,'Ochrobactrum sp. F66','species'),(1435898,44249,'Paenibacillus sp. D70','species'),(1435899,583,'Proteus sp. D43','species'),(1435900,586,'Providencia sp. F2','species'),(1435901,586,'Providencia sp. F20','species'),(1435902,286,'Pseudomonas sp. F49','species'),(1435903,48736,'Ralstonia sp. A16','species'),(1435904,48736,'Ralstonia sp. A17','species'),(1435905,48736,'Ralstonia sp. A25','species'),(1435906,48736,'Ralstonia sp. A27','species'),(1435907,48736,'Ralstonia sp. A52','species'),(1435908,48736,'Ralstonia sp. A7','species'),(1435909,48736,'Ralstonia sp. C4','species'),(1435910,48736,'Ralstonia sp. C7','species'),(1435911,48736,'Ralstonia sp. D23','species'),(1435912,48736,'Ralstonia sp. D5','species'),(1435913,48736,'Ralstonia sp. D7','species'),(1435914,586,'Providencia sp. F3','species'),(1435915,1386,'Bacillus sp. A19(2013)','species'),(1435916,1386,'Bacillus sp. A23(2013)','species'),(1435917,1386,'Bacillus sp. A6(2013)','species'),(1435918,1386,'Bacillus sp. B28(2013)','species'),(1435919,1386,'Bacillus sp. C19(2013)','species'),(1435920,1386,'Bacillus sp. C23(2013)','species'),(1435921,1386,'Bacillus sp. C31(2013)','species'),(1435922,1386,'Bacillus sp. C36(2013)','species'),(1435923,1386,'Bacillus sp. C37(2013)','species'),(1435924,1386,'Bacillus sp. C38(2013)','species'),(1435925,1386,'Bacillus sp. C47(2013)','species'),(1435926,1386,'Bacillus sp. C5(2013)','species'),(1435927,1386,'Bacillus sp. D21(2013)','species'),(1435928,1386,'Bacillus sp. D26(2013)','species'),(1435929,1386,'Bacillus sp. D37(2013)','species'),(1435930,1386,'Bacillus sp. D8(2013)','species'),(1435931,1386,'Bacillus sp. F64(2013)','species'),(1435932,32008,'Burkholderia sp. A1(2013)','species'),(1435933,32008,'Burkholderia sp. A14(2013)','species'),(1435934,32008,'Burkholderia sp. A15(2013)','species'),(1435935,32008,'Burkholderia sp. A18(2013)','species'),(1435936,32008,'Burkholderia sp. A2(2013)','species'),(1435937,32008,'Burkholderia sp. A20(2013)','species'),(1435938,32008,'Burkholderia sp. A22(2013)','species'),(1435939,32008,'Burkholderia sp. A3(2013)','species'),(1435940,32008,'Burkholderia sp. A38(2013)','species'),(1435941,32008,'Burkholderia sp. A40(2013)','species'),(1435942,32008,'Burkholderia sp. A44(2013)','species'),(1435943,32008,'Burkholderia sp. A55(2013)','species'),(1435944,32008,'Burkholderia sp. A9(2013)','species'),(1435945,32008,'Burkholderia sp. B12(2013)','species'),(1435946,32008,'Burkholderia sp. B15(2013)','species'),(1435947,32008,'Burkholderia sp. B21(2013)','species'),(1435948,32008,'Burkholderia sp. B25(2013)','species'),(1435949,32008,'Burkholderia sp. B27(2013)','species'),(1435950,32008,'Burkholderia sp. B32(2013)','species'),(1435951,32008,'Burkholderia sp. B34(2013)','species'),(1435952,32008,'Burkholderia sp. B35(2013)','species'),(1435953,32008,'Burkholderia sp. B47(2013)','species'),(1435954,32008,'Burkholderia sp. B50(2013)','species'),(1435955,32008,'Burkholderia sp. B64(2013)','species'),(1435956,32008,'Burkholderia sp. B8(2013)','species'),(1435957,32008,'Burkholderia sp. C1(2013)','species'),(1435958,32008,'Burkholderia sp. C20(2013)','species'),(1435959,32008,'Burkholderia sp. C3(2013)','species'),(1435960,32008,'Burkholderia sp. C46(2013)','species'),(1435961,32008,'Burkholderia sp. C50(2013)','species'),(1435962,32008,'Burkholderia sp. C59(2013)','species'),(1435963,32008,'Burkholderia sp. C8(2013)','species'),(1435964,32008,'Burkholderia sp. E19(2013)','species'),(1435965,32008,'Burkholderia sp. E2(2013)','species'),(1435966,32008,'Burkholderia sp. F4(2013)','species'),(1435967,400634,'Lysinibacillus sp. B71(2013)','species'),(1435968,33882,'Microbacterium sp. D59(2013)','species'),(1435969,33882,'Microbacterium sp. F28(2013)','species'),(1435970,1386,'Bacillus sp. C12(2013b)','species'),(1435971,32008,'Burkholderia sp. A4(2013b)','species'),(1435972,1308,'Streptococcus thermophilus TH985','no rank'),(1435973,59753,'Alcanivorax sp. 97CO-5','species'),(1435974,1308,'Streptococcus thermophilus TH982','no rank'),(1435975,59753,'Alcanivorax sp. 97CO-6','species'),(1435976,1435599,'Urtica dioica var. elegans','varietas'),(1435977,1435599,'Urtica dioica var. sarmatica','varietas'),(1435978,119210,'Influenza A virus (A/swine/Minnesota/A01366050/2013(H3N2))','no rank'),(1435979,119210,'Influenza A virus (A/swine/South Dakota/A01366063/2013(H3N2))','no rank'),(1435980,208348,'Puccinia triticina Race 77','no rank'),(1435981,1308,'Streptococcus thermophilus 1F8CT','no rank'),(1435982,28450,'Burkholderia pseudomallei MSHR303','no rank'),(1435983,28450,'Burkholderia pseudomallei MSHR332','no rank'),(1435984,28450,'Burkholderia pseudomallei MSHR62','no rank'),(1435985,28450,'Burkholderia pseudomallei MSHR435','no rank'),(1435986,28450,'Burkholderia pseudomallei MSHR449','no rank'),(1435987,28450,'Burkholderia pseudomallei MSHR465J','no rank'),(1435988,111527,'Burkholderia sp. MSHR44','species'),(1435989,28450,'Burkholderia pseudomallei MSHR983','no rank'),(1435990,28450,'Burkholderia pseudomallei MSHR543','no rank'),(1435991,28450,'Burkholderia pseudomallei MSHR1029','no rank'),(1435992,28450,'Burkholderia pseudomallei MSHR1357','no rank'),(1435993,28450,'Burkholderia pseudomallei MSHR2138','no rank'),(1435994,28450,'Burkholderia pseudomallei MSHR2243','no rank'),(1435995,28450,'Burkholderia pseudomallei MSHR2451','no rank'),(1435996,28450,'Burkholderia pseudomallei MSHR2990','no rank'),(1435997,28450,'Burkholderia pseudomallei MSHR3016','no rank'),(1435998,28450,'Burkholderia pseudomallei MSHR456','no rank'),(1435999,28450,'Burkholderia pseudomallei MSHR684','no rank'),(1436000,636,'Edwardsiella tarda ET080729','no rank'),(1436001,76761,'Pseudomonas veronii 1YB2','no rank'),(1436003,632,'Yersinia pestis \'Justinian\'','no rank'),(1436004,10062,'Spalax antiquus','species'),(1436007,208348,'Puccinia triticina Race 106','no rank'),(1436008,110919,'Neosiphonia silvae','species'),(1436009,110919,'Neosiphonia baliana','species'),(1436010,57494,'Nesterenkonia sp. DSM 27373','species'),(1436014,44249,'Paenibacillus sp. Kongs-47','species'),(1436015,361177,'Altererythrobacter sp. Kongs-48','species'),(1436016,41275,'Brevundimonas sp. Kongs-49','species'),(1436017,283735,'Leeuwenhoekiella sp. Kongs-61','species'),(1436018,651855,'Tiwaripotamon vixuyenense','species'),(1436019,651855,'Tiwaripotamon vietnamicum','species'),(1436020,651855,'Tiwaripotamon edostilus','species'),(1436021,651855,'Tiwaripotamon xiurenense','species'),(1436022,651855,'Tiwaripotamon sp. SHIH-2013b','species'),(1436023,317526,'Ampelisca sarsi','species'),(1436024,317510,'Bathyporeia tenuipes','species'),(1436025,1127697,'Diogenes pugilator','species'),(1436026,397551,'Glycinde nordmanni','species'),(1436027,401123,'Haplostylus normani','species'),(1436028,46597,'Magelona johnstoni','species'),(1436029,46597,'Magelona minuta','species'),(1436030,278006,'Paradoneis ilvana','species'),(1436031,188466,'Polygordius appendiculatus','species'),(1436032,251481,'Sabellaria spinulosa','species'),(1436033,317545,'Urothoe pulchella','species'),(1436034,63429,'Leptopilina sp. TS1','species'),(1436035,63429,'Leptopilina sp. SP1','species'),(1436036,187697,'Sminthurides aquaticus L2','species'),(1436037,28450,'Burkholderia pseudomallei MSHR296','no rank'),(1436038,28450,'Burkholderia pseudomallei MSHR487','no rank'),(1436039,28450,'Burkholderia pseudomallei MSHR503','no rank'),(1436040,28450,'Burkholderia pseudomallei RF43Bp22','no rank'),(1436041,28450,'Burkholderia pseudomallei DL36','no rank'),(1436042,28450,'Burkholderia pseudomallei MSHR139','no rank'),(1436043,28450,'Burkholderia pseudomallei Gu2143a','no rank'),(1436044,28450,'Burkholderia pseudomallei MSHR730','no rank'),(1436045,28450,'Burkholderia pseudomallei NAU35A3','no rank'),(1436047,28450,'Burkholderia pseudomallei 319a','no rank'),(1436049,101571,'Burkholderia ubonensis MSMB153','no rank'),(1436050,28450,'Burkholderia pseudomallei DL28','no rank'),(1436051,28450,'Burkholderia pseudomallei MSHR800','no rank'),(1436052,28450,'Burkholderia pseudomallei DL2','no rank'),(1436053,28450,'Burkholderia pseudomallei DL35','no rank'),(1436054,28450,'Burkholderia pseudomallei MSHR87','no rank'),(1436055,28450,'Burkholderia pseudomallei DL17','no rank'),(1436056,28450,'Burkholderia pseudomallei DL34','no rank'),(1436057,28450,'Burkholderia pseudomallei INT4-Bp18','no rank'),(1436058,28450,'Burkholderia pseudomallei STW 214','no rank'),(1436059,28450,'Burkholderia pseudomallei USAMRU Malaysia #17','no rank'),(1436060,28450,'Burkholderia pseudomallei Smith 002025','no rank'),(1436061,28450,'Burkholderia pseudomallei NAU2B9','no rank'),(1436062,28450,'Burkholderia pseudomallei NAU14B1','no rank'),(1436063,101571,'Burkholderia ubonensis MSMB57','no rank'),(1436064,57975,'Burkholderia thailandensis E0444','no rank'),(1436065,28450,'Burkholderia pseudomallei MSHR952','no rank'),(1436066,28450,'Burkholderia pseudomallei MSHR2053','no rank'),(1436067,28450,'Burkholderia pseudomallei INT2-Bp24','no rank'),(1436068,28450,'Burkholderia pseudomallei INT2-Bp91','no rank'),(1436069,28450,'Burkholderia pseudomallei INT2-Bp184','no rank'),(1436071,1101098,'Eulamprotes baldizzonei','species'),(1436072,1101098,'Eulamprotes atrifrontella','species'),(1436073,1101098,'Eulamprotes wieseri','species'),(1436076,1101098,'Eulamprotes gemerensis','species'),(1436077,222014,'Phyllodoce lineata','species'),(1436078,1260509,'Hyala','genus'),(1436079,1436078,'Hyala vitrea','species'),(1436080,177236,'Necallianassa','genus'),(1436081,1436080,'Necallianassa truncata','species'),(1436082,46603,'Scolaricia','genus'),(1436083,1436082,'Scolaricia sp. BOLD:ACJ2499','species'),(1436084,1883,'Streptomyces sp. F12','species'),(1436085,1883,'Streptomyces sp. F8','species'),(1436086,41503,'Centaurea antennata','species'),(1436087,41503,'Centaurea bugellensis','species'),(1436088,41503,'Centaurea caballeroi','species'),(1436089,41503,'Centaurea corcubionensis','species'),(1436090,41503,'Centaurea debeauxii','species'),(1436091,41503,'Centaurea emigrantis','species'),(1436092,41503,'Centaurea hierapolitana','species'),(1436093,41503,'Centaurea indurata','species'),(1436094,41503,'Centaurea montis-borlae','species'),(1436095,41503,'Centaurea nemoralis','species'),(1436096,41503,'Centaurea nevadensis','species'),(1436097,41503,'Centaurea pangaea','species'),(1436098,41503,'Centaurea parilica','species'),(1436099,41503,'Centaurea tossiensis','species'),(1436100,41503,'Centaurea triamularia','species'),(1436101,41503,'Centaurea tripontina','species'),(1436102,351340,'Centaurea jacea subsp. angustifolia','subspecies'),(1436103,351340,'Centaurea jacea subsp. vinyalsii','subspecies'),(1436104,41503,'Centaurea janeri','species'),(1436105,1436104,'Centaurea janeri subsp. babiana','subspecies'),(1436106,1436104,'Centaurea janeri subsp. gallaecica','subspecies'),(1436107,1436104,'Centaurea janeri subsp. janeri','subspecies'),(1436108,41503,'Centaurea jordaniana','species'),(1436109,1436108,'Centaurea jordaniana subsp. aemilii','subspecies'),(1436110,1436108,'Centaurea jordaniana subsp. jordaniana','subspecies'),(1436111,1436108,'Centaurea jordaniana subsp. verguinii','subspecies'),(1436112,41503,'Centaurea nervosa','species'),(1436113,1436112,'Centaurea nervosa subsp. nervosa','subspecies'),(1436114,75633,'Centaurea nigra subsp. carpetana','subspecies'),(1436115,75633,'Centaurea nigra subsp. nigra','subspecies'),(1436116,75633,'Centaurea nigra subsp. rivularis','subspecies'),(1436117,910632,'Centaurea phrygia subsp. moesiaca','subspecies'),(1436118,910632,'Centaurea phrygia subsp. phrygia','subspecies'),(1436119,910632,'Centaurea phrygia subsp. razgradensis','subspecies'),(1436120,321315,'Sphaerisporangium sp. NEAU-CY18','species'),(1436121,41503,'Centaurea jacea x Centaurea phrygia','species'),(1436122,673534,'Plantactinospora sp. NEAU-FHS4','species'),(1436123,119210,'Influenza A virus (A/feline/Guangdong/1/2012(H3N2))','no rank'),(1436124,28779,'Nothobranchius furzeri x Nothobranchius kadleci','species'),(1436125,1386,'Bacillus sp. KKDK-3','species'),(1436126,169133,'Citricoccus sp. KKDK-8','species'),(1436127,2745,'Halomonas sp. KKDK-1','species'),(1436128,2745,'Halomonas sp. KKDK-2','species'),(1436129,2742,'Marinobacter sp. KKDK-7','species'),(1436130,245876,'Nitratireductor sp. KKDK-4','species'),(1436131,497,'Psychrobacter sp. KKDK-5','species'),(1436132,1827,'Rhodococcus sp. KKDK-9','species'),(1436133,1883,'Streptomyces sp. NEAU-HZ10','species'),(1436134,431342,'Craticula accomoda','species'),(1436135,595,'Salmonella enterica subsp. enterica serovar Infantis str. CVM N29304','no rank'),(1436136,431390,'Mayamaea fossalis','species'),(1436137,595,'Salmonella enterica subsp. enterica serovar Infantis str. CVM N26093','no rank'),(1436138,1436136,'Mayamaea fossalis var. fossalis','varietas'),(1436139,216740,'Sellaphora minima','species'),(1436140,426668,'Ulnaria acus','species'),(1436141,286,'Pseudomonas sp. BTLbbc-05','species'),(1436142,33644,'Fragilaria perminuta','species'),(1436143,29278,'Integrative expression vector pAnFP','species'),(1436144,64607,'Moniliella madida','species'),(1436145,613,'Serratia sp. OC','species'),(1436146,662,'Vibrio sp. PM04','species'),(1436147,29909,'Tolypocladium sp. MS325','species'),(1436148,3015,'Sargassum plagiophyllum','species'),(1436149,48479,'bacterium enrichment culture clone N3h01','species'),(1436150,48479,'bacterium enrichment culture clone N3h02','species'),(1436151,48479,'bacterium enrichment culture clone N3h03','species'),(1436152,48479,'bacterium enrichment culture clone N3h04','species'),(1436153,48479,'bacterium enrichment culture clone N3h05','species'),(1436154,48479,'bacterium enrichment culture clone N3h06','species'),(1436155,48479,'bacterium enrichment culture clone N3h07','species'),(1436156,48479,'bacterium enrichment culture clone N3h08','species'),(1436157,48479,'bacterium enrichment culture clone N3h09','species'),(1436158,48479,'bacterium enrichment culture clone N3h10','species'),(1436159,48479,'bacterium enrichment culture clone N3h11','species'),(1436160,48479,'bacterium enrichment culture clone N3h12','species'),(1436161,48479,'bacterium enrichment culture clone N3h13','species'),(1436162,48479,'bacterium enrichment culture clone N3h14','species'),(1436163,48479,'bacterium enrichment culture clone N3h15','species'),(1436164,48479,'bacterium enrichment culture clone N3h16','species'),(1436165,48479,'bacterium enrichment culture clone N3h17','species'),(1436166,48479,'bacterium enrichment culture clone N3h18','species'),(1436167,48479,'bacterium enrichment culture clone N3h19','species'),(1436168,48479,'bacterium enrichment culture clone N3h20','species'),(1436169,48479,'bacterium enrichment culture clone N3h21','species'),(1436170,48479,'bacterium enrichment culture clone N3h22','species'),(1436171,48479,'bacterium enrichment culture clone N3h23','species'),(1436172,48479,'bacterium enrichment culture clone N3h24','species'),(1436173,48479,'bacterium enrichment culture clone N3h25','species'),(1436174,29909,'Tolypocladium RG-2013a','species'),(1436175,29909,'Tolypocladium RG-2013b','species'),(1436176,29909,'Tolypocladium RG-2013d','species'),(1436177,29909,'Tolypocladium RG-2013c','species'),(1436179,469,'Acinetobacter sp. DD1','species'),(1436180,1109667,'Taifanglania jiangsuensis','species'),(1436181,610258,'Geomyces sp. KLF-1','species'),(1436182,5533,'Rhodotorula sp. KLF-4','species'),(1436183,176275,'Beauveria bassiana CGMCC 7.34','no rank'),(1436184,69548,'Bellamya lithophaga','species'),(1436185,364907,'Ortholinea sp. n. CG-2013','species'),(1436186,1386,'Bacillus sp. KMO_7','species'),(1436187,49928,'endophytic bacterium KMO_8','species'),(1436188,447264,'Parnassius sp. n. AAF-2013','species'),(1436189,188544,'Demodex sp. ex Mesocricetus auratus AG-2013','species'),(1436190,742188,'Krefftascaris sp. RAHAG-2013','species'),(1436191,6191,'Fasciola sp. M5.2','species'),(1436192,6191,'Fasciola sp. M5.1','species'),(1436193,6191,'Fasciola sp. M5.3','species'),(1436194,6191,'Fasciola sp. M5.6','species'),(1436195,6191,'Fasciola sp. S2.5','species'),(1436196,6191,'Fasciola sp. S2.4','species'),(1436197,6191,'Fasciola sp. P1.3','species'),(1436198,6191,'Fasciola sp. P1.10','species'),(1436199,13650,'Pyrola sp. DDJ-2013','species'),(1436200,278168,'Ambastaia','genus'),(1436201,1436200,'Ambastaia nigrolineata','species'),(1436202,1436200,'Ambastaia sidthimunki','species'),(1436203,5598,'Alternaria sp. HGUP5018','species'),(1436206,1386,'Bacillus sp. M1-16','species'),(1436207,1386,'Bacillus sp. M1-5','species'),(1436208,1386,'Bacillus sp. M1-6','species'),(1436209,1386,'Bacillus sp. M1-9','species'),(1436210,33882,'Microbacterium sp. M1-12','species'),(1436211,33882,'Microbacterium sp. M1-19','species'),(1436212,1827,'Rhodococcus sp. M1-10','species'),(1436213,32207,'Rothia sp. M1-11','species'),(1436214,1386,'Bacillus sp. L-97','species'),(1436216,5007,'Brettanomyces bruxellensis LAMAP2480','no rank'),(1436217,121087,'Ostreobium sp. TeA','species'),(1436218,121087,'Ostreobium sp. TeB','species'),(1436219,121087,'Ostreobium sp. TeC','species'),(1436220,121087,'Ostreobium sp. TeD','species'),(1436221,121087,'Ostreobium sp. TeE','species'),(1436222,121087,'Ostreobium sp. TeF','species'),(1436223,121087,'Ostreobium sp. TeG','species'),(1436224,121087,'Ostreobium sp. TeH','species'),(1436226,1883,'Streptomyces sp. KB1','species'),(1436227,1883,'Streptomyces sp. KB3','species'),(1436228,1883,'Streptomyces sp. OPMA00072','species'),(1436230,49928,'bacterium AW1(2013)','species'),(1436231,49928,'bacterium AW10','species'),(1436232,49928,'bacterium AW18(2013)','species'),(1436233,49928,'bacterium AW20','species'),(1436234,49928,'bacterium AW21','species'),(1436235,49928,'bacterium AW22','species'),(1436236,49928,'bacterium AW23','species'),(1436237,49928,'bacterium AW24','species'),(1436238,49928,'bacterium AW25','species'),(1436239,49928,'bacterium AW26','species'),(1436240,49928,'bacterium AW27','species'),(1436241,49928,'bacterium AW28','species'),(1436242,49928,'bacterium AW29','species'),(1436243,49928,'bacterium AW5','species'),(1436244,49928,'bacterium AW6(2013)','species'),(1436245,49928,'bacterium AW7','species'),(1436246,49928,'bacterium AW8','species'),(1436247,49928,'bacterium AW9(2013)','species'),(1436248,49928,'bacterium BCL1','species'),(1436249,49928,'bacterium BCL11-1','species'),(1436250,49928,'bacterium BCL12','species'),(1436251,49928,'bacterium BCL13','species'),(1436252,49928,'bacterium BCL15','species'),(1436253,49928,'bacterium BCL16','species'),(1436254,49928,'bacterium BCL17','species'),(1436255,49928,'bacterium BCL18','species'),(1436256,49928,'bacterium BCL19','species'),(1436257,49928,'bacterium BCL2','species'),(1436258,49928,'bacterium BCL20','species'),(1436259,49928,'bacterium BCL21','species'),(1436260,49928,'bacterium BCL22','species'),(1436261,49928,'bacterium BCL24','species'),(1436262,49928,'bacterium BCL34','species'),(1436263,49928,'bacterium BCL36','species'),(1436264,49928,'bacterium BCL4','species'),(1436265,49928,'bacterium BCL41','species'),(1436266,49928,'bacterium BCL5','species'),(1436267,49928,'bacterium BCL6','species'),(1436268,49928,'bacterium BCL7','species'),(1436269,49928,'bacterium BCL8','species'),(1436270,49928,'bacterium GX10','species'),(1436271,49928,'bacterium GX11','species'),(1436272,49928,'bacterium GX12','species'),(1436273,49928,'bacterium GX3','species'),(1436274,49928,'bacterium GX4','species'),(1436275,49928,'bacterium GX5','species'),(1436276,49928,'bacterium GX6','species'),(1436277,49928,'bacterium GX7','species'),(1436278,49928,'bacterium GX8','species'),(1436279,49928,'bacterium GX9','species'),(1436280,49928,'bacterium WU1','species'),(1436281,49928,'bacterium WU11','species'),(1436282,49928,'bacterium WU12','species'),(1436283,49928,'bacterium WU2','species'),(1436284,49928,'bacterium WU3','species'),(1436285,49928,'bacterium WU4','species'),(1436286,49928,'bacterium WU5','species'),(1436287,49928,'bacterium WU7','species'),(1436288,49928,'bacterium WU8','species'),(1436289,80864,'Candidatus Symbiobacter','genus'),(1436290,1436289,'Candidatus Symbiobacter mobilis','species'),(1436291,66705,'Polioptila attenboroughi','species'),(1436292,1176,'Aphanizomenon flos-aquae WE19','no rank'),(1436294,33198,'Drechslera sp. DG1','species'),(1436295,5506,'Fusarium sp. DG2','species'),(1436296,5506,'Fusarium sp. DG3','species'),(1436297,124755,'Rhinopoma hadramauticum','species'),(1436298,9434,'Myotis aff. alcathoe','species'),(1436299,44283,'Pasteurella multocida subsp. multocida str. HN07','no rank'),(1436301,636,'Edwardsiella tarda ET070829','no rank'),(1436302,636,'Edwardsiella tarda ET081126R','no rank'),(1436303,636,'Edwardsiella tarda BYK00685','no rank'),(1436304,636,'Edwardsiella tarda PPD130/91','no rank'),(1436305,66679,'Daphne jezoensis','species'),(1436306,38460,'Ciboria aestivalis','species'),(1436307,38460,'Ciboria amentacea','species'),(1436308,38460,'Ciboria cistophila','species'),(1436310,38460,'Ciboria rufofusca','species'),(1436311,38460,'Ciboria viridifusca','species'),(1436312,38462,'Lambertella hicoriae','species'),(1436313,38462,'Lambertella himalayensis','species'),(1436314,38462,'Lambertella microspora','species'),(1436315,38462,'Lambertella mussooriensis','species'),(1436316,38462,'Lambertella viburni','species'),(1436317,38452,'Rutstroemia conformata','species'),(1436318,38452,'Rutstroemia cunicularia','species'),(1436319,38452,'Rutstroemia glandicola','species'),(1436320,38452,'Rutstroemia longipes','species'),(1436321,38452,'Rutstroemia luteovirescens','species'),(1436322,38452,'Rutstroemia macrospora','species'),(1436323,38452,'Rutstroemia microsperma','species'),(1436324,38452,'Rutstroemia pruni-serotinae','species'),(1436325,38452,'Rutstroemia sepiacea','species'),(1436326,38460,'Ciboria nyssogena','species'),(1436327,70230,'Longidorus jonesi','species'),(1436328,166009,'Ditylenchus sp. CCN-2013','species'),(1436329,111221,'Cephaloleia perplexa','species'),(1436334,1386,'Bacillus sp. CH100a_3T','species'),(1436335,1386,'Bacillus sp. CH101a_3T','species'),(1436336,1386,'Bacillus sp. CH102_3T','species'),(1436337,1386,'Bacillus sp. CH103a_3T','species'),(1436338,1386,'Bacillus sp. CH103b_3T','species'),(1436339,1386,'Bacillus sp. CH104a_3D','species'),(1436340,1386,'Bacillus sp. CH104b_3D','species'),(1436341,1386,'Bacillus sp. CH105_3D','species'),(1436342,1386,'Bacillus sp. CH107_3D','species'),(1436343,1386,'Bacillus sp. CH108_3D','species'),(1436344,1386,'Bacillus sp. CH109b_4T','species'),(1436345,1386,'Bacillus sp. CH110_4T','species'),(1436346,1386,'Bacillus sp. CH111b_4T','species'),(1436347,1386,'Bacillus sp. CH113b_4T','species'),(1436348,1386,'Bacillus sp. CH115b_4C','species'),(1436349,1386,'Bacillus sp. CH116_4C','species'),(1436350,1386,'Bacillus sp. CH117_4C','species'),(1436351,1386,'Bacillus sp. CH118_4C','species'),(1436352,1386,'Bacillus sp. CH119_4C','species'),(1436353,1386,'Bacillus sp. CH11a_S','species'),(1436354,1386,'Bacillus sp. CH11b_S','species'),(1436355,1386,'Bacillus sp. CH120a_4D','species'),(1436356,1386,'Bacillus sp. CH120b_4D','species'),(1436357,1386,'Bacillus sp. CH121a_4D','species'),(1436358,1386,'Bacillus sp. CH121b_4D','species'),(1436359,1386,'Bacillus sp. CH122a_4D','species'),(1436360,1386,'Bacillus sp. CH122b_4D','species'),(1436361,1386,'Bacillus sp. CH123a_4D','species'),(1436362,1386,'Bacillus sp. CH124a_4D','species'),(1436363,1386,'Bacillus sp. CH126_4D','species'),(1436364,1386,'Bacillus sp. CH127a_4D','species'),(1436365,1386,'Bacillus sp. CH127b_4D','species'),(1436366,1386,'Bacillus sp. CH128a_4D','species'),(1436367,1386,'Bacillus sp. CH128b_4D','species'),(1436368,1386,'Bacillus sp. CH129a_4D','species'),(1436369,1386,'Bacillus sp. CH130a_4D','species'),(1436370,1386,'Bacillus sp. CH130b_4D','species'),(1436371,1386,'Bacillus sp. CH131a_4D','species'),(1436372,1386,'Bacillus sp. CH131b_4D','species'),(1436373,1386,'Bacillus sp. CH132_4D','species'),(1436374,1386,'Bacillus sp. CH133_14D','species'),(1436375,1386,'Bacillus sp. CH134a_4D','species'),(1436376,1386,'Bacillus sp. CH134b_4D','species'),(1436377,1386,'Bacillus sp. CH134c_4D','species'),(1436378,1386,'Bacillus sp. CH135b_4T','species'),(1436379,1386,'Bacillus sp. CH136a_4T','species'),(1436380,1386,'Bacillus sp. CH139b_4T','species'),(1436381,1386,'Bacillus sp. CH141a_4T','species'),(1436382,1386,'Bacillus sp. CH141b_4T','species'),(1436383,1386,'Bacillus sp. CH143_4T','species'),(1436384,1386,'Bacillus sp. CH146a_4T','species'),(1436385,1386,'Bacillus sp. CH146b_4T','species'),(1436386,1386,'Bacillus sp. CH147a_4T','species'),(1436387,1386,'Bacillus sp. CH147b_4T','species'),(1436388,1386,'Bacillus sp. CH150b_4T','species'),(1436389,1386,'Bacillus sp. CH150ba_4T','species'),(1436390,1386,'Bacillus sp. CH150bb_4T','species'),(1436391,1386,'Bacillus sp. CH151b_5R','species'),(1436392,1386,'Bacillus sp. CH152a_5R','species'),(1436393,1386,'Bacillus sp. CH153b_5R','species'),(1436394,1386,'Bacillus sp. CH155b_5T','species'),(1436395,1386,'Bacillus sp. CH156b_5T','species'),(1436396,1386,'Bacillus sp. CH157a_5T','species'),(1436397,1386,'Bacillus sp. CH158a_5T','species'),(1436398,1386,'Bacillus sp. CH160b_5T','species'),(1436399,1386,'Bacillus sp. CH161a_5T','species'),(1436400,1386,'Bacillus sp. CH161b_5T','species'),(1436401,1386,'Bacillus sp. CH163a_5T','species'),(1436402,1386,'Bacillus sp. CH164a_5T','species'),(1436403,1386,'Bacillus sp. CH165a_5C','species'),(1436404,1386,'Bacillus sp. CH165b_5T','species'),(1436405,1386,'Bacillus sp. CH167_5R','species'),(1436406,1386,'Bacillus sp. CH168a_5R','species'),(1436407,1386,'Bacillus sp. CH168b_5R','species'),(1436408,1386,'Bacillus sp. CH169a_5R','species'),(1436409,1386,'Bacillus sp. CH169b_5R','species'),(1436410,1386,'Bacillus sp. CH16a_1C','species'),(1436411,1386,'Bacillus sp. CH170_5R','species'),(1436412,1386,'Bacillus sp. CH170a_5R','species'),(1436413,1386,'Bacillus sp. CH170b_5R','species'),(1436414,1386,'Bacillus sp. CH171a_5R','species'),(1436415,1386,'Bacillus sp. CH171b_5R','species'),(1436416,1386,'Bacillus sp. CH172_5R','species'),(1436417,1386,'Bacillus sp. CH173a_5R','species'),(1436418,1386,'Bacillus sp. CH173b_5R','species'),(1436419,1386,'Bacillus sp. CH174_5R','species'),(1436420,1386,'Bacillus sp. CH175_5R','species'),(1436421,1386,'Bacillus sp. CH176a_5C','species'),(1436422,1386,'Bacillus sp. CH176b_5C','species'),(1436423,1386,'Bacillus sp. CH177_5C','species'),(1436424,1386,'Bacillus sp. CH178_5C','species'),(1436425,1386,'Bacillus sp. CH179_5D','species'),(1436426,1386,'Bacillus sp. CH17a_1C','species'),(1436427,1386,'Bacillus sp. CH180b_5D','species'),(1436428,1386,'Bacillus sp. CH181_5D','species'),(1436429,1386,'Bacillus sp. CH181b_5D','species'),(1436430,1386,'Bacillus sp. CH182b_5D','species'),(1436431,1386,'Bacillus sp. CH183_5D','species'),(1436432,1386,'Bacillus sp. CH184a_5D','species'),(1436433,1386,'Bacillus sp. CH190a_5D','species'),(1436434,1386,'Bacillus sp. CH190b_5D','species'),(1436435,1386,'Bacillus sp. CH311a_11T','species'),(1436436,1386,'Bacillus sp. CH311b_11T','species'),(1436437,1386,'Bacillus sp. CH312c_11T','species'),(1436438,1386,'Bacillus sp. CH313a_11T','species'),(1436439,1386,'Bacillus sp. CH313b_11T','species'),(1436440,1386,'Bacillus sp. CH314_11T','species'),(1436441,1386,'Bacillus sp. CH315_11T','species'),(1436442,1386,'Bacillus sp. CH316_11T','species'),(1436443,1386,'Bacillus sp. CH317a_11T','species'),(1436444,1386,'Bacillus sp. CH318_11T','species'),(1436445,1386,'Bacillus sp. CH319a_11T','species'),(1436446,1386,'Bacillus sp. CH319b_11T','species'),(1436447,1386,'Bacillus sp. CH320a_11T','species'),(1436448,1386,'Bacillus sp. CH320b_11T','species'),(1436449,1386,'Bacillus sp. CH321_11T','species'),(1436450,1386,'Bacillus sp. CH322a_11C','species'),(1436451,1386,'Bacillus sp. CH322b_11C','species'),(1436452,1386,'Bacillus sp. CH323a_11C','species'),(1436453,1386,'Bacillus sp. CH324a_11C','species'),(1436454,1386,'Bacillus sp. CH324c_11C','species'),(1436455,1386,'Bacillus sp. CH325a_11C','species'),(1436456,1386,'Bacillus sp. CH325b_11C','species'),(1436457,1386,'Bacillus sp. CH326a_11D','species'),(1436458,1386,'Bacillus sp. CH326b_11D','species'),(1436459,1386,'Bacillus sp. CH327a_11D','species'),(1436460,1386,'Bacillus sp. CH327b_11D','species'),(1436461,1386,'Bacillus sp. CH328_11D','species'),(1436462,1386,'Bacillus sp. CH329a_11D','species'),(1436463,1386,'Bacillus sp. CH329b_11D','species'),(1436464,1386,'Bacillus sp. CH329c_11D','species'),(1436465,1386,'Bacillus sp. CH32_1T','species'),(1436466,1386,'Bacillus sp. CH330a_11D','species'),(1436467,1386,'Bacillus sp. CH330b_11D','species'),(1436468,1386,'Bacillus sp. CH331a_11D','species'),(1436469,1386,'Bacillus sp. CH331b_11D','species'),(1436470,1386,'Bacillus sp. CH331c_11D','species'),(1436471,1386,'Bacillus sp. CH332a_11D','species'),(1436472,1386,'Bacillus sp. CH332b_11D','species'),(1436473,1386,'Bacillus sp. CH333_11D','species'),(1436474,1386,'Bacillus sp. CH334a_11D','species'),(1436475,1386,'Bacillus sp. CH334b_11D','species'),(1436476,1386,'Bacillus sp. CH335a_11D','species'),(1436477,1386,'Bacillus sp. CH335b_11D','species'),(1436478,1386,'Bacillus sp. CH336a_11D','species'),(1436479,1386,'Bacillus sp. CH336c_11D','species'),(1436480,1386,'Bacillus sp. CH336d_11D','species'),(1436481,1386,'Bacillus sp. CH337a_11D','species'),(1436482,1386,'Bacillus sp. CH337b_11D','species'),(1436483,1386,'Bacillus sp. CH338_11D','species'),(1436484,1386,'Bacillus sp. CH339_11D','species'),(1436485,1386,'Bacillus sp. CH340_11D','species'),(1436486,1386,'Bacillus sp. CH341b_12C','species'),(1436487,1386,'Bacillus sp. CH342_12C','species'),(1436488,1386,'Bacillus sp. CH343a_12C','species'),(1436489,1386,'Bacillus sp. CH344b_12C','species'),(1436490,1386,'Bacillus sp. CH344c_12C','species'),(1436491,1386,'Bacillus sp. CH345_12C','species'),(1436492,1386,'Bacillus sp. CH346a_12C','species'),(1436493,1386,'Bacillus sp. CH346b_12C','species'),(1436494,1386,'Bacillus sp. CH347a_12T','species'),(1436495,1386,'Bacillus sp. CH347b_12T','species'),(1436496,1386,'Bacillus sp. CH349a_12T','species'),(1436497,1386,'Bacillus sp. CH349b_12T','species'),(1436498,1386,'Bacillus sp. CH350_12T','species'),(1436499,1386,'Bacillus sp. CH351b_12D','species'),(1436500,1386,'Bacillus sp. CH351c_12D','species'),(1436501,1386,'Bacillus sp. CH352a_12D','species'),(1436502,1386,'Bacillus sp. CH352b_12D','species'),(1436503,1386,'Bacillus sp. CH353_12D','species'),(1436504,1386,'Bacillus sp. CH354_12D','species'),(1436505,1386,'Bacillus sp. CH355a_12D','species'),(1436506,1386,'Bacillus sp. CH355b_12D','species'),(1436507,1386,'Bacillus sp. CH355c_12D','species'),(1436508,1386,'Bacillus sp. CH356a_12D','species'),(1436509,1386,'Bacillus sp. CH356b_12D','species'),(1436510,1386,'Bacillus sp. CH357_12T','species'),(1436511,1386,'Bacillus sp. CH358_12T','species'),(1436512,1386,'Bacillus sp. CH359a_12T','species'),(1436513,1386,'Bacillus sp. CH360_12T','species'),(1436514,1386,'Bacillus sp. CH361b_12T','species'),(1436515,1386,'Bacillus sp. CH362a_12T','species'),(1436516,1386,'Bacillus sp. CH363a_12T','species'),(1436517,1386,'Bacillus sp. CH363b_12T','species'),(1436518,1386,'Bacillus sp. CH364_12T','species'),(1436519,1386,'Bacillus sp. CH365_12T','species'),(1436520,1386,'Bacillus sp. CH366_12T','species'),(1436521,1386,'Bacillus sp. CH367a_12T','species'),(1436522,1386,'Bacillus sp. CH367b_12T','species'),(1436523,1386,'Bacillus sp. CH368_12T','species'),(1436524,1386,'Bacillus sp. CH369_12T','species'),(1436525,1386,'Bacillus sp. CH370a_12T','species'),(1436526,1386,'Bacillus sp. CH370b_12T','species'),(1436527,1386,'Bacillus sp. CH371_12T','species'),(1436528,1386,'Bacillus sp. CH371b_12T','species'),(1436529,1386,'Bacillus sp. CH372_12D','species'),(1436530,1386,'Bacillus sp. CH373a_12D','species'),(1436531,1386,'Bacillus sp. CH373b_12D','species'),(1436532,1386,'Bacillus sp. CH374a_12D','species'),(1436533,1386,'Bacillus sp. CH375a_12D','species'),(1436534,1386,'Bacillus sp. CH375b_12D','species'),(1436535,1386,'Bacillus sp. CH376a_12D','species'),(1436536,1386,'Bacillus sp. CH376b_12D','species'),(1436537,1386,'Bacillus sp. CH377_12D','species'),(1436538,1386,'Bacillus sp. CH379a_12D','species'),(1436539,1386,'Bacillus sp. CH379b_12D','species'),(1436540,1386,'Bacillus sp. CH379c_12D','species'),(1436541,1386,'Bacillus sp. CH380b_12D','species'),(1436542,1386,'Bacillus sp. CH380c_12D','species'),(1436543,1386,'Bacillus sp. CH382a_12D','species'),(1436544,1386,'Bacillus sp. CH382b_12D','species'),(1436545,1386,'Bacillus sp. CH383a_12D','species'),(1436546,1386,'Bacillus sp. CH383b_12D','species'),(1436547,1386,'Bacillus sp. CH384a_12D','species'),(1436548,1386,'Bacillus sp. CH384b_12D','species'),(1436549,1386,'Bacillus sp. CH385b_12D','species'),(1436550,1386,'Bacillus sp. CH38a_1T','species'),(1436551,1386,'Bacillus sp. CH38b_1T','species'),(1436552,1386,'Bacillus sp. CH402_13C','species'),(1436553,1386,'Bacillus sp. CH403b_13C','species'),(1436554,1386,'Bacillus sp. CH404a_13C','species'),(1436555,1386,'Bacillus sp. CH405a_13C','species'),(1436556,1386,'Bacillus sp. CH405b_13C','species'),(1436557,1386,'Bacillus sp. CH406a_13C','species'),(1436558,1386,'Bacillus sp. CH406b_13C','species'),(1436559,1386,'Bacillus sp. CH406c_13C','species'),(1436560,1386,'Bacillus sp. CH407a_13C','species'),(1436561,1386,'Bacillus sp. CH407b_13C','species'),(1436562,1386,'Bacillus sp. CH408e_13C','species'),(1436563,1386,'Bacillus sp. CH409a_13C','species'),(1436564,1386,'Bacillus sp. CH410a_13C','species'),(1436565,1386,'Bacillus sp. CH410b_13C','species'),(1436566,1386,'Bacillus sp. CH411_13C','species'),(1436567,1386,'Bacillus sp. CH413_13T','species'),(1436568,1386,'Bacillus sp. CH415b_13T','species'),(1436569,1386,'Bacillus sp. CH416a_13T','species'),(1436570,1386,'Bacillus sp. CH416b_13T','species'),(1436571,1386,'Bacillus sp. CH416c_13T','species'),(1436572,1386,'Bacillus sp. CH417_13T','species'),(1436573,1386,'Bacillus sp. CH418b_13T','species'),(1436574,1386,'Bacillus sp. CH419a_13T','species'),(1436575,1386,'Bacillus sp. CH419b_13T','species'),(1436576,1386,'Bacillus sp. CH41a_1T','species'),(1436577,1386,'Bacillus sp. CH420a_13T','species'),(1436578,1386,'Bacillus sp. CH421b_13T','species'),(1436579,1386,'Bacillus sp. CH422a_13T','species'),(1436580,1386,'Bacillus sp. CH423_13T','species'),(1436581,1386,'Bacillus sp. CH423b_13T','species'),(1436582,1386,'Bacillus sp. CH424_13T','species'),(1436583,1386,'Bacillus sp. CH425b_13T','species'),(1436584,1386,'Bacillus sp. CH425c_13T','species'),(1436585,1386,'Bacillus sp. CH426a_13T','species'),(1436586,1386,'Bacillus sp. CH426b_13T','species'),(1436587,1386,'Bacillus sp. CH427_13T','species'),(1436588,1386,'Bacillus sp. CH428a_13T','species'),(1436589,1386,'Bacillus sp. CH428b_13T','species'),(1436590,1386,'Bacillus sp. CH428c_13T','species'),(1436591,1386,'Bacillus sp. CH429_13T','species'),(1436592,1386,'Bacillus sp. CH429a_13T','species'),(1436593,1386,'Bacillus sp. CH429b_13T','species'),(1436594,1386,'Bacillus sp. CH42_1T','species'),(1436595,1386,'Bacillus sp. CH430a_13D','species'),(1436596,1386,'Bacillus sp. CH431a_13D','species'),(1436597,1386,'Bacillus sp. CH431b_13D','species'),(1436598,1386,'Bacillus sp. CH434a_13D','species'),(1436599,1386,'Bacillus sp. CH435a_13D','species'),(1436600,1386,'Bacillus sp. CH435b_13D','species'),(1436601,1386,'Bacillus sp. CH435c_13D','species'),(1436602,1386,'Bacillus sp. CH436a_13D','species'),(1436603,1386,'Bacillus sp. CH436b_13D','species'),(1436604,1386,'Bacillus sp. CH437b_13D','species'),(1436605,1386,'Bacillus sp. CH438b_13D','species'),(1436606,1386,'Bacillus sp. CH438c_13D','species'),(1436607,1386,'Bacillus sp. CH439a_13D','species'),(1436608,1386,'Bacillus sp. CH440a_13D','species'),(1436609,1386,'Bacillus sp. CH440b_13D','species'),(1436610,1386,'Bacillus sp. CH441c_13D','species'),(1436611,1386,'Bacillus sp. CH442a_13D','species'),(1436612,1386,'Bacillus sp. CH442b_13D','species'),(1436613,1386,'Bacillus sp. CH453b_14D','species'),(1436614,1386,'Bacillus sp. CH453c_14D','species'),(1436615,1386,'Bacillus sp. CH454a_14D','species'),(1436616,1386,'Bacillus sp. CH454b_14D','species'),(1436617,1386,'Bacillus sp. CH455a_14D','species'),(1436618,1386,'Bacillus sp. CH455b1_14D','species'),(1436619,1386,'Bacillus sp. CH455b2_14D','species'),(1436620,1386,'Bacillus sp. CH456_14D','species'),(1436621,1386,'Bacillus sp. CH457a_14D','species'),(1436622,1386,'Bacillus sp. CH457b_14D','species'),(1436623,1386,'Bacillus sp. CH458a_14D','species'),(1436624,1386,'Bacillus sp. CH458b_14D','species'),(1436625,1386,'Bacillus sp. CH460a_14D','species'),(1436626,1386,'Bacillus sp. CH460b_14D','species'),(1436627,1386,'Bacillus sp. CH461a_14D','species'),(1436628,1386,'Bacillus sp. CH461b_14D','species'),(1436629,1386,'Bacillus sp. CH462b_14D','species'),(1436630,1386,'Bacillus sp. CH463a_14D','species'),(1436631,1386,'Bacillus sp. CH463b_14D','species'),(1436632,1386,'Bacillus sp. CH46a_2A','species'),(1436633,1386,'Bacillus sp. CH46b_2B','species'),(1436634,1386,'Bacillus sp. CH47_2B','species'),(1436635,1386,'Bacillus sp. CH48_2B','species'),(1436636,1386,'Bacillus sp. CH49a_2B','species'),(1436637,1386,'Bacillus sp. CH49b_2B','species'),(1436638,1386,'Bacillus sp. CH50a_2B','species'),(1436639,1386,'Bacillus sp. CH50b_2B','species'),(1436640,1386,'Bacillus sp. CH51a_2B','species'),(1436641,1386,'Bacillus sp. CH51b_2b','species'),(1436642,1386,'Bacillus sp. CH51c_2B','species'),(1436643,1386,'Bacillus sp. CH52_2C','species'),(1436644,1386,'Bacillus sp. CH54a_2C','species'),(1436645,1386,'Bacillus sp. CH54b_2C','species'),(1436646,1386,'Bacillus sp. CH55_2C','species'),(1436647,1386,'Bacillus sp. CH57a_2C','species'),(1436648,1386,'Bacillus sp. CH57b_2C','species'),(1436649,1386,'Bacillus sp. CH58a_2C','species'),(1436650,1386,'Bacillus sp. CH59a_2C','species'),(1436651,1386,'Bacillus sp. CH60a_2C','species'),(1436652,1386,'Bacillus sp. CH60b_2C','species'),(1436653,1386,'Bacillus sp. CH61a_2B','species'),(1436654,1386,'Bacillus sp. CH61b_2B','species'),(1436655,1386,'Bacillus sp. CH62_2B','species'),(1436656,1386,'Bacillus sp. CH65_2B','species'),(1436657,1386,'Bacillus sp. CH66_2B','species'),(1436658,1386,'Bacillus sp. CH67_2B','species'),(1436659,1386,'Bacillus sp. CH68_2B','species'),(1436660,1386,'Bacillus sp. CH69b_2B','species'),(1436661,1386,'Bacillus sp. CH6_E','species'),(1436662,1386,'Bacillus sp. CH6b_E','species'),(1436663,1386,'Bacillus sp. CH71_2B','species'),(1436664,1386,'Bacillus sp. CH72a_2B','species'),(1436665,1386,'Bacillus sp. CH72b_2B','species'),(1436666,1386,'Bacillus sp. CH73b_2B','species'),(1436667,1386,'Bacillus sp. CH74b_2B','species'),(1436668,1386,'Bacillus sp. CH76_3T','species'),(1436669,1386,'Bacillus sp. CH78_3T','species'),(1436670,1386,'Bacillus sp. CH78a_3T','species'),(1436671,1386,'Bacillus sp. CH79_3T','species'),(1436672,1386,'Bacillus sp. CH7_E','species'),(1436673,1386,'Bacillus sp. CH80_3T','species'),(1436674,1386,'Bacillus sp. CH81b_3T','species'),(1436675,1386,'Bacillus sp. CH82a_3T','species'),(1436676,1386,'Bacillus sp. CH83a_3T','species'),(1436677,1386,'Bacillus sp. CH83b_3T','species'),(1436678,1386,'Bacillus sp. CH85_3T','species'),(1436679,1386,'Bacillus sp. CH89_3T','species'),(1436680,1386,'Bacillus sp. CH92_3T','species'),(1436681,1386,'Bacillus sp. CH94_3T','species'),(1436682,1386,'Bacillus sp. CH95b_3T','species'),(1436683,1386,'Bacillus sp. CH98a_3T','species'),(1436684,1386,'Bacillus sp. CH99a_3T','species'),(1436685,43668,'Brachybacterium sp. CH374c_12D','species'),(1436686,43668,'Brachybacterium sp. CH408b_13C','species'),(1436687,1716,'Corynebacterium sp. CH17b_1C','species'),(1436688,1716,'Corynebacterium sp. CH82b_3T','species'),(1436689,37914,'Dietzia sp. CH149b_4T','species'),(1436690,37914,'Dietzia sp. CH404b_13C','species'),(1436691,33986,'Exiguobacterium sp. CH59b_2C','species'),(1436692,45667,'Halobacillus sp. CH16b_1C','species'),(1436693,157226,'Jeotgalibacillus sp. CH462a_14D','species'),(1436694,57493,'Kocuria sp. CH2_E','species'),(1436695,57493,'Kocuria sp. CH343b_12C','species'),(1436696,57493,'Kocuria sp. CH39_1T','species'),(1436697,57493,'Kocuria sp. CH3_E','species'),(1436698,157226,'Marinibacillus sp. CH370c_12T','species'),(1436699,157226,'Marinibacillus sp. CH378_12D','species'),(1436700,1269,'Micrococcus sp. CH453a_14D','species'),(1436701,265,'Paracoccus sp. CH381a_12D','species'),(1436702,286,'Pseudomonas sp. CH374b_12D','species'),(1436703,1279,'Staphylococcus sp. CH18b_1C','species'),(1436704,1279,'Staphylococcus sp. CH312a_11T','species'),(1436705,1279,'Staphylococcus sp. CH323b_11C','species'),(1436706,1279,'Staphylococcus sp. CH324b_11C','species'),(1436707,1279,'Staphylococcus sp. CH381b_12D','species'),(1436708,1279,'Staphylococcus sp. CH385a_12D','species'),(1436709,1279,'Staphylococcus sp. CH408a_13C','species'),(1436710,1279,'Staphylococcus sp. CH408c_13C','species'),(1436711,1279,'Staphylococcus sp. CH414a_13T','species'),(1436712,1279,'Staphylococcus sp. CH414b_13T','species'),(1436713,1279,'Staphylococcus sp. CH459a_14D','species'),(1436714,1279,'Staphylococcus sp. CH64a_2B','species'),(1436715,1279,'Staphylococcus sp. CH70_2B','species'),(1436716,1279,'Staphylococcus sp. CH77_3T','species'),(1436717,1663,'Arthrobacter sp. CH1A','species'),(1436718,1663,'Arthrobacter sp. CH1B','species'),(1436719,49928,'bacterium CH311c_11T','species'),(1436720,49928,'bacterium CH336b_11D','species'),(1436721,49928,'bacterium CH35_1T','species'),(1436722,49928,'bacterium CH64b_2B','species'),(1436723,1777,'Mycobacterium gastri \'Wayne\'','no rank'),(1436724,1392,'Bacillus anthracis HYU01','no rank'),(1436725,1308,'Streptococcus thermophilus TH1477','no rank'),(1436726,191983,'Ogyris halmaturia','species'),(1436727,1375540,'Ogyris otanes arcana','subspecies'),(1436728,1375540,'Ogyris otanes otanes','subspecies'),(1436729,1375540,'Ogyris otanes sublustris','subspecies'),(1436730,191983,'Ogyris subterrestris','species'),(1436731,1436730,'Ogyris subterrestris petrina','subspecies'),(1436732,1436730,'Ogyris subterrestris subterrestris','subspecies'),(1436733,410656,'rat gut metagenome','species'),(1436734,7935,'Anguilla anguilla x Anguilla rostrata','species'),(1436736,768,'Anaplasma sp. sheep1_TDR','species'),(1436737,943,'Ehrlichia sp. RBd1m','species'),(1436738,943,'Ehrlichia sp. Ree1m','species'),(1436739,768,'Anaplasma sp. Rg4m','species'),(1436740,768,'Anaplasma sp. Ree1f','species'),(1436741,58957,'Lapeirousia abyssinica','species'),(1436742,58957,'Lapeirousia anceps','species'),(1436743,58957,'Lapeirousia angustifolia','species'),(1436744,58957,'Lapeirousia arenicola','species'),(1436745,58957,'Lapeirousia avasmontana','species'),(1436746,58957,'Lapeirousia azurea','species'),(1436747,58957,'Lapeirousia barklyi','species'),(1436748,58957,'Lapeirousia caudata','species'),(1436749,58957,'Lapeirousia coerulea','species'),(1436750,58957,'Lapeirousia corymbosa','species'),(1436751,58957,'Lapeirousia divaricata','species'),(1436752,58957,'Lapeirousia dolomitica','species'),(1436753,58957,'Lapeirousia erythrantha','species'),(1436754,58957,'Lapeirousia exilis','species'),(1436755,58957,'Lapeirousia fabricii','species'),(1436756,1436755,'Lapeirousia fabricii subsp. fabricii','subspecies'),(1436757,58957,'Lapeirousia falcata','species'),(1436758,58957,'Lapeirousia fastigiata','species'),(1436759,58957,'Lapeirousia jacquinii','species'),(1436760,58957,'Lapeirousia kamiesmontana','species'),(1436761,58957,'Lapeirousia lewisiana','species'),(1436762,58957,'Lapeirousia littoralis','species'),(1436763,58957,'Lapeirousia macrospatha','species'),(1436764,58957,'Lapeirousia micrantha','species'),(1436765,58957,'Lapeirousia montana','species'),(1436766,58957,'Lapeirousia odoratissima','species'),(1436767,58957,'Lapeirousia oreogena','species'),(1436768,58957,'Lapeirousia otaviensis','species'),(1436769,58957,'Lapeirousia plicata','species'),(1436770,58957,'Lapeirousia pyramidalis','species'),(1436771,1436770,'Lapeirousia pyramidalis subsp. pyramidalis','subspecies'),(1436772,1436770,'Lapeirousia pyramidalis subsp. regalis','subspecies'),(1436773,58957,'Lapeirousia rivularis','species'),(1436774,58957,'Lapeirousia sandersonii','species'),(1436775,58957,'Lapeirousia schimperi','species'),(1436776,58957,'Lapeirousia silenoides','species'),(1436777,58957,'Lapeirousia simulans','species'),(1436778,58957,'Lapeirousia spinosa','species'),(1436779,58957,'Lapeirousia tenuis','species'),(1436780,58957,'Lapeirousia verecunda','species'),(1436781,58957,'Lapeirousia violacea','species'),(1436782,152752,'Thereianthus elandsmontana','species'),(1436783,58980,'Watsonia tabularis','species'),(1436784,1386,'Bacillus sp. M11R2','species'),(1436785,413496,'Cronobacter sp. M6S3','species'),(1436786,33882,'Microbacterium sp. M7ER1','species'),(1436787,33882,'Microbacterium sp. M7ER2','species'),(1436788,286,'Pseudomonas sp. M1R1','species'),(1436789,286,'Pseudomonas sp. M1R2','species'),(1436790,286,'Pseudomonas sp. M7R1','species'),(1436791,40323,'Stenotrophomonas sp. M7S1','species'),(1436792,93082,'Heleobia ascotanensis','species'),(1436793,93082,'Heleobia atacamensis','species'),(1436794,93082,'Heleobia chimbaensis','species'),(1436795,93082,'Heleobia opachensis','species'),(1436796,93082,'Heleobia transitoria','species'),(1436797,47527,'Anodonta impura','species'),(1436798,47469,'Rickettsia sp. AUS118','species'),(1436799,47469,'Rickettsia sp. PU01-02','species'),(1436800,89966,'Hymenobacter sp. THG-a17','species'),(1436801,1839,'Nocardioides sp. THG-a18','species'),(1436802,147077,'Thismia clavarioides','species'),(1436803,147077,'Thismia huangii','species'),(1436804,147077,'Thismia javanica','species'),(1436805,93082,'Heleobia sp. 1 GAC-2013','species'),(1436806,93082,'Heleobia sp. 10 GAC-2013','species'),(1436807,93082,'Heleobia sp. 2 GAC-2013','species'),(1436808,93082,'Heleobia sp. 3 GAC-2013','species'),(1436809,93082,'Heleobia sp. 4 GAC-2013','species'),(1436810,93082,'Heleobia sp. 5 GAC-2013','species'),(1436811,93082,'Heleobia sp. 6 GAC-2013','species'),(1436812,93082,'Heleobia sp. 7 GAC-2013','species'),(1436813,93082,'Heleobia sp. 8 GAC-2013','species'),(1436814,93082,'Heleobia sp. 9 GAC-2013','species'),(1436815,1345146,'Indothais blanfordi','species'),(1436816,12429,'Aphis glycines virus 1','species'),(1436817,29278,'Expression vector pMVAX1(c)','species'),(1436818,1281434,'Delibus sp. V128.D1a','species'),(1436819,1281434,'Delibus sp. V128.D1b','species'),(1436820,1281434,'Delibus sp. V128.d1','species'),(1436821,1281434,'Delibus sp. V128.d2','species'),(1436822,163471,'Paracalanus sp. AC-2013','species'),(1436823,163471,'Paracalanus sp. B AC-2013','species'),(1436824,163471,'Paracalanus sp. C AC-2013','species'),(1436825,163471,'Paracalanus sp. D AC-2013','species'),(1436826,163471,'Paracalanus sp. E AC-2013','species'),(1436827,163471,'Paracalanus sp. F AC-2013','species'),(1436828,176251,'Monotropsis reynoldsiae','species'),(1436829,195009,'Mikrocytos boweri','species'),(1436830,30084,'Lygus pratensis','species'),(1436831,12333,'Pseudomonas phage S','species'),(1436832,377725,'Cyrilliotermes sp. VR-2013','species'),(1436834,46570,'Nasutitermes unduliceps','species'),(1436835,46570,'Nasutitermes wheeleri','species'),(1436837,46570,'Nasutitermes surinamensis','species'),(1436838,46570,'Nasutitermes acangussu','species'),(1436840,46570,'Nasutitermes sp. 2a VR-2013','species'),(1436841,46570,'Nasutitermes coxipoensis','species'),(1436843,46570,'Nasutitermes callimorphus','species'),(1436848,46570,'Nasutitermes obscurus','species'),(1436849,1354326,'Silvestritermes sp. VR-2013','species'),(1436850,228014,'Hepatozoon sp. 1 PL-2013','species'),(1436852,911549,'Staphylocystoides gulyaevi','species'),(1436853,911549,'Staphylocystoides parvissima','species'),(1436854,469,'Acinetobacter sp. QW22','species'),(1436855,469,'Acinetobacter sp. QW26','species'),(1436856,357,'Agrobacterium sp. QW10','species'),(1436857,357,'Agrobacterium sp. QW39','species'),(1436858,1386,'Bacillus sp. QW18','species'),(1436859,1386,'Bacillus sp. QW32','species'),(1436860,1386,'Bacillus sp. QW52','species'),(1436861,528,'Ochrobactrum sp. QW19','species'),(1436862,528,'Ochrobactrum sp. QW21','species'),(1436863,528,'Ochrobactrum sp. QW28','species'),(1436864,528,'Ochrobactrum sp. QW34','species'),(1436865,528,'Ochrobactrum sp. QW40','species'),(1436866,528,'Ochrobactrum sp. QW41','species'),(1436867,528,'Ochrobactrum sp. QW48','species'),(1436868,286,'Pseudomonas sp. QW11','species'),(1436869,286,'Pseudomonas sp. QW42','species'),(1436870,286,'Pseudomonas sp. QW43','species'),(1436871,286,'Pseudomonas sp. QW57','species'),(1436872,613,'Serratia sp. QW35','species'),(1436873,613,'Serratia sp. QW4','species'),(1436874,613,'Serratia sp. QW45','species'),(1436875,613,'Serratia sp. QW8','species'),(1436876,40323,'Stenotrophomonas sp. QW30','species'),(1436877,40323,'Stenotrophomonas sp. QW46','species'),(1436878,290425,'Tetrathiobacter sp. QW23','species'),(1436879,37463,'Phoma sp. WF4','species'),(1436882,69483,'Halobacteriaceae bacterium TS-2013','species'),(1436883,289933,'Diachea splendens','species'),(1436884,354242,'Campylobacter jejuni subsp. jejuni 81-176-DRH212','no rank'),(1436885,354242,'Campylobacter jejuni subsp. jejuni 81-176-UMCW7','no rank'),(1436886,159638,'Leotiomycetes sp. LAB-2013','species'),(1436887,1074866,'Glaciozyma sp. KP7-5-2','species'),(1436888,1342370,'Alternariaster bidentis','species'),(1436889,196895,'Escherichia phage KBNP1711','species'),(1436890,251095,'unclassified Nanoviridae','no rank'),(1436891,1436890,'Black medic leafroll virus','species'),(1436892,1436890,'Pea yellow stunt virus','species'),(1436893,203686,'Theileria sp. giraffe Ree4m','species'),(1436916,59426,'Craspedia adenophora','species'),(1436917,59426,'Craspedia crocata','species'),(1436918,59426,'Craspedia jamesii','species'),(1436919,59426,'Craspedia sp. Craven 10101','species'),(1436921,261811,'Xerochrysum macranthum','species'),(1436926,35661,'Orthogeomys matagalpae','species'),(1436927,35661,'Orthogeomys dariensis','species'),(1436928,35661,'Orthogeomys thaeleri','species'),(1436931,90795,'Pycnosorus pleiocephalus','species'),(1436932,90795,'Pycnosorus thompsonianus','species'),(1436939,78156,'Pseudogymnoascus sp. 13PA1','species'),(1436940,78156,'Pseudogymnoascus sp. BL308','species'),(1436941,78156,'Pseudogymnoascus sp. BL549','species'),(1436942,78156,'Pseudogymnoascus sp. BL578','species'),(1436943,78156,'Pseudogymnoascus sp. BL606','species'),(1436944,78156,'Pseudogymnoascus sp. FI204','species'),(1436945,78156,'Pseudogymnoascus sp. FI431','species'),(1436946,78156,'Pseudogymnoascus sp. FI590','species'),(1436947,78156,'Pseudogymnoascus sp. FI606','species'),(1436948,78156,'Pseudogymnoascus sp. FI609','species'),(1436949,78156,'Pseudogymnoascus sp. FI669','species'),(1436950,78156,'Pseudogymnoascus sp. FI687','species'),(1436951,78156,'Pseudogymnoascus sp. FI698','species'),(1436952,159638,'Leotiomycetes sp. 11E002','species'),(1436953,77043,'Rosellinia sp. 11E045','species'),(1436955,285190,'Tragopogon coloratus var. floccosus','varietas'),(1436956,285198,'Tragopogon latifolius var. angustifolius','varietas'),(1436957,13730,'Tragopogon straussii','species'),(1436958,13730,'Tragopogon sp. \'abolinii\'','species'),(1436959,613,'Serratia sp. TWASR 1118','species'),(1436960,33811,'gamma proteobacterium GRS-1','species'),(1436961,323449,'Pontibacter sp. LP51','species'),(1436962,38240,'Basidiomycota sp. JH 71','species'),(1436963,38240,'Basidiomycota sp. JH 84','species'),(1436964,38240,'Basidiomycota sp. JH 95','species'),(1436965,162289,'Peptoniphilus stercorisuis','species'),(1436966,1663,'Arthrobacter sp. 28r5g','species'),(1436967,447237,'Frondihabitans sp. 40r5','species'),(1436968,447237,'Frondihabitans sp. 4r5','species'),(1436969,447237,'Frondihabitans sp. 5r5','species'),(1436970,613,'Serratia sp. 6r1g','species'),(1436971,1279,'Staphylococcus sp. 6t1','species'),(1436972,1269,'Micrococcus sp. O-1','species'),(1436973,33882,'Microbacterium sp. O-3','species'),(1436974,1569,'Sporosarcina sp. O-7','species'),(1436975,1279,'Staphylococcus sp. O-10','species'),(1436976,102796,'Influenza A virus (A/wild waterfowl/Dongting/2123/2011(H9N2))','no rank'),(1436977,102796,'Influenza A virus (A/wild waterfowl/Dongting/C2032/2011(H9N2))','no rank'),(1436978,102796,'Influenza A virus (A/wild waterfowl/Dongting/C2148/2011(H9N2))','no rank'),(1436979,102796,'Influenza A virus (A/wild waterfowl/Dongting/C2149/2011(H9N2))','no rank'),(1436980,102796,'Influenza A virus (A/wild waterfowl/Dongting/C2150/2011(H9N2))','no rank'),(1436981,102796,'Influenza A virus (A/wild waterfowl/Dongting/C2203/2011(H9N2))','no rank'),(1436982,102796,'Influenza A virus (A/wild waterfowl/Dongting/C3109 /2011(H9N2))','no rank'),(1436983,102796,'Influenza A virus (A/wild waterfowl/Dongting/C4296/2012(H9N2))','no rank'),(1436984,102796,'Influenza A virus (A/wild waterfowl/Dongting/C4316/2012(H9N2))','no rank'),(1436985,102796,'Influenza A virus (A/wild waterfowl/Dongting/C4317/2012(H9N2))','no rank'),(1436986,102796,'Influenza A virus (A/wild waterfowl/Dongting/C4326/2012(H9N2))','no rank'),(1436987,102796,'Influenza A virus (A/wild waterfowl/Dongting/C4327/2012(H9N2))','no rank'),(1436988,102796,'Influenza A virus (A/wild waterfowl/Dongting/C4329/2012(H9N2))','no rank'),(1436989,102796,'Influenza A virus (A/wild waterfowl/Dongting/C4429/2012(H9N2))','no rank'),(1436990,102796,'Influenza A virus (A/wild waterfowl/Dongting/C4430/2012(H9N2))','no rank'),(1436991,102796,'Influenza A virus (A/wild waterfowl/Dongting/PC2539/2012(H9N2))','no rank'),(1436992,102796,'Influenza A virus (A/wild waterfowl/Dongting/PC2540/2012(H9N2))','no rank'),(1436993,102796,'Influenza A virus (A/wild waterfowl/Dongting/PC2553/2012(H9N2))','no rank'),(1436994,102796,'Influenza A virus (A/wild waterfowl/Dongting/PC2559/2012(H9N2))','no rank'),(1436995,102796,'Influenza A virus (A/wild waterfowl/Dongting/PC2560/2012(H9N2))','no rank'),(1436996,102796,'Influenza A virus (A/wild waterfowl/Dongting/PC2562/2012(H9N2))','no rank'),(1436997,102796,'Influenza A virus (A/wild waterfowl/Dongting/PC2574/2012(H9N2))','no rank'),(1436998,1234,'Nitrospira sp. BS10','species'),(1436999,28450,'Burkholderia pseudomallei MSHR733','no rank'),(1437000,28450,'Burkholderia pseudomallei MSHR1153','no rank'),(1437001,28450,'Burkholderia pseudomallei MSHR1000','no rank'),(1437002,28450,'Burkholderia pseudomallei MSHR3335','no rank'),(1437003,28450,'Burkholderia pseudomallei MSHR3458','no rank'),(1437004,28450,'Burkholderia pseudomallei MSHR3709','no rank'),(1437005,28450,'Burkholderia pseudomallei MSHR640','no rank'),(1437006,1423,'Bacillus subtilis QH-1','no rank'),(1437007,1314,'Streptococcus pyogenes STAB902','no rank'),(1437008,1314,'Streptococcus pyogenes STAB1102','no rank'),(1437009,444599,'Hansschlegelia sp. CHL1','species'),(1437010,9347,'Boreoeutheria','no rank'),(1437011,29278,'Cloning vector pblDHC1m','species'),(1437012,32459,'Melanotaenia flavipinnis','species'),(1437013,29278,'Cloning vector pEBM136','species'),(1437014,89443,'fungal sp. A MB-2013','species'),(1437015,89443,'fungal sp. AA MB-2013','species'),(1437016,89443,'fungal sp. B MB-2013','species'),(1437017,89443,'fungal sp. BBB MB-2013','species'),(1437018,89443,'fungal sp. C MB-2013','species'),(1437019,89443,'fungal sp. D MB-2013','species'),(1437020,89443,'fungal sp. DD MB-2013','species'),(1437021,89443,'fungal sp. E MB-2013','species'),(1437022,89443,'fungal sp. EE MB-2013','species'),(1437023,89443,'fungal sp. F MB-2013','species'),(1437024,89443,'fungal sp. FF MB-2013','species'),(1437025,89443,'fungal sp. GG MB-2013','species'),(1437026,89443,'fungal sp. H MB-2013','species'),(1437027,89443,'fungal sp. HH MB-2013','species'),(1437028,89443,'fungal sp. J MB-2013','species'),(1437029,89443,'fungal sp. JJ MB-2013','species'),(1437030,89443,'fungal sp. K MB-2013','species'),(1437031,89443,'fungal sp. KK MB-2013','species'),(1437032,89443,'fungal sp. L MB-2013','species'),(1437033,89443,'fungal sp. LL MB-2013','species'),(1437034,89443,'fungal sp. M MB-2013','species'),(1437035,89443,'fungal sp. MM MB-2013','species'),(1437036,89443,'fungal sp. N MB-2013','species'),(1437037,89443,'fungal sp. O MB-2013','species'),(1437038,89443,'fungal sp. OO MB-2013','species'),(1437039,89443,'fungal sp. P MB-2013','species'),(1437040,89443,'fungal sp. PP MB-2013','species'),(1437041,89443,'fungal sp. Q MB-2013','species'),(1437042,89443,'fungal sp. QQ MB-2013','species'),(1437043,89443,'fungal sp. RR MB-2013','species'),(1437044,89443,'fungal sp. S MB-2013','species'),(1437045,89443,'fungal sp. T MB-2013','species'),(1437046,89443,'fungal sp. U MB-2013','species'),(1437047,89443,'fungal sp. UU MB-2013','species'),(1437048,89443,'fungal sp. V MB-2013','species'),(1437049,89443,'fungal sp. VV MB-2013','species'),(1437050,89443,'fungal sp. W MB-2013','species'),(1437051,89443,'fungal sp. WW1 MB-2013','species'),(1437052,89443,'fungal sp. X MB-2013','species'),(1437053,89443,'fungal sp. Y MB-2013','species'),(1437054,89443,'fungal sp. Z MB-2013','species'),(1437055,89443,'fungal sp. ZZ MB-2013','species'),(1437056,5149,'Chaetomium sp. UPML025','species'),(1437057,381814,'Eurotiales sp. UPML15b','species'),(1437058,83172,'Phaffomyces sp. NF-2013','species'),(1437059,13134,'Magnetospirillum sp. BB-1','species'),(1437060,1883,'Streptomyces sp. AMS11','species'),(1437061,5506,'Fusarium sp. NRRL 22411','species'),(1437062,89443,'fungal sp. AT1350','species'),(1437063,59110,'Stypandra jamesii','species'),(1437064,1003835,'FTLS virus','no rank'),(1437065,393031,'Ichthyodinium sp. ex Anguilla 2BFE','species'),(1437066,5475,'Candida sp. UFMG-RH23.4','species'),(1437067,5598,'Alternaria sp. JD-2013','species'),(1437068,738,'Haemophilus parasuis 84-17975','no rank'),(1437069,795361,'Giant grouper megalocytivirus','species'),(1437070,795361,'Hybrid grouper megalocytivirus','species'),(1437071,467798,'Hematodinium sp. ex Ovalipes australiensis','species'),(1437072,467798,'Hematodinium sp. ex Plagusia chabrus','species'),(1437073,467798,'Hematodinium sp. ex Leptomithrax gaimardii','species'),(1437074,305539,'Chironomidae sp. 054','species'),(1437075,305539,'Chironomidae sp. 055','species'),(1437076,305539,'Chironomidae sp. 056','species'),(1437077,305539,'Chironomidae sp. 057','species'),(1437078,131607,'Chaetocnema sp. 1 DSP-2013','species'),(1437079,715595,'Chrysomelidae sp. C12001','species'),(1437080,715595,'Chrysomelidae sp. C12015','species'),(1437081,296205,'Unclassified Penthaleidae','no rank'),(1437082,1437081,'Penthaleidae sp. Q080','species'),(1437083,1437081,'Penthaleidae sp. Q091','species'),(1437084,236345,'Adelphocoris quadripunctatus','species'),(1437085,888295,'Batracobdella paludosa','species'),(1437086,290646,'Berosus japonicus','species'),(1437087,177865,'Cheumatopsyche brevilineata','species'),(1437088,6477,'Bithynia misella','species'),(1437089,110019,'Helochares nipponicus','species'),(1437090,154135,'Helophorus auriculatus','species'),(1437091,214642,'Neosuccinea horticola','species'),(1437092,1437091,'Neosuccinea horticola koreana','subspecies'),(1437093,107922,'Peltodytes sinensis','species'),(1437094,319427,'Stictopleurus punctatonervosus','species'),(1437095,144564,'Culicoides sp. C12007','species'),(1437096,102796,'Influenza A virus (A/chicken/Pakistan/283-11/2010(H9N2))','no rank'),(1437097,102796,'Influenza A virus (A/chicken/Pakistan/284-48/2010(H9N2))','no rank'),(1437098,102796,'Influenza A virus (A/chicken/Pakistan/285-63/2010(H9N2))','no rank'),(1437099,102796,'Influenza A virus (A/chicken/Pakistan/286-65/2010(H9N2))','no rank'),(1437100,102796,'Influenza A virus (A/chicken/Pakistan/287-98/2010(H9N2))','no rank'),(1437101,102796,'Influenza A virus (A/chicken/Pakistan/288-102/2010(H9N2))','no rank'),(1437102,102796,'Influenza A virus (A/chicken/Pakistan/289-186/2010(H9N2))','no rank'),(1437103,102796,'Influenza A virus (A/chicken/Pakistan/290-230/2010(H9N2))','no rank'),(1437104,102796,'Influenza A virus (A/chicken/Pakistan/291-266/2010(H9N2))','no rank'),(1437105,102796,'Influenza A virus (A/chicken/Pakistan/294-199/2010(H9N2))','no rank'),(1437106,578966,'Nemesis sp. 1 SMD-2013','species'),(1437107,578966,'Nemesis sp. 2 SMD-2013','species'),(1437108,578966,'Nemesis sp. 3 SMD-2013','species'),(1437109,135620,'Profundimonas','genus'),(1437110,13346,'Armadillidium siculorum','species'),(1437111,13346,'Armadillidium tunisiense','species'),(1437112,13346,'Armadillidium versicolor','species'),(1437113,354242,'Campylobacter jejuni subsp. jejuni 81-176-UMCW9','no rank'),(1437114,2005,'Microbispora sp. EAAG91','species'),(1437115,2005,'Microbispora sp. EAAG92','species'),(1437116,1269,'Micrococcus sp. EAAG100','species'),(1437117,1835,'Saccharopolyspora sp. EAAG86','species'),(1437118,1883,'Streptomyces sp. EAAG85','species'),(1437119,1883,'Streptomyces sp. EAAG94','species'),(1437120,1883,'Streptomyces sp. EAAG96','species'),(1437121,1883,'Streptomyces sp. EAAG98','species'),(1437122,1340060,'Africonus sp. 1 MJT-2013','species'),(1437123,1340060,'Africonus sp. 2 MJT-2013','species'),(1437124,1340060,'Africonus borgesi','species'),(1437125,208898,'Cardamones virus','species'),(1437126,208898,'Loie River virus','species'),(1437127,93082,'Heleobia sp. UCH Aguada Chorrillo1','species'),(1437128,93082,'Heleobia sp. UCH Aguada Chorrillo6','species'),(1437129,93082,'Heleobia sp. UCH Ascotan1V11','species'),(1437132,93082,'Heleobia sp. UCH Ascotan6V11','species'),(1437133,93082,'Heleobia sp. UCH Ascotan7V11','species'),(1437134,93082,'Heleobia sp. UCH Ascotan84V2MP','species'),(1437135,93082,'Heleobia sp. UCH Ascotan86V2MP','species'),(1437136,93082,'Heleobia sp. UCH Carcote11V1','species'),(1437137,93082,'Heleobia sp. UCH Carcote9V1','species'),(1437138,93082,'Heleobia sp. UCH Carrera Pinto1','species'),(1437139,93082,'Heleobia sp. UCH Carrera Pinto2','species'),(1437140,93082,'Heleobia sp. UCH Chiu-Chiu13','species'),(1437141,93082,'Heleobia sp. UCH Chiu-Chiu14','species'),(1437142,93082,'Heleobia sp. UCH Colpa2','species'),(1437143,93082,'Heleobia sp. UCH Copiapo19','species'),(1437144,93082,'Heleobia sp. UCH Copiapo20','species'),(1437145,93082,'Heleobia sp. UCH Copiapo21','species'),(1437146,93082,'Heleobia sp. UCH El Tatio17','species'),(1437147,93082,'Heleobia sp. UCH El Tatio8','species'),(1437148,93082,'Heleobia sp. UCH El Totoral3','species'),(1437149,93082,'Heleobia sp. UCH El Totoral4','species'),(1437150,93082,'Heleobia sp. UCH Humedal2','species'),(1437151,93082,'Heleobia sp. UCH Humedal3','species'),(1437152,93082,'Heleobia sp. UCH Isluga1','species'),(1437153,93082,'Heleobia sp. UCH Isluga2','species'),(1437154,93082,'Heleobia sp. UCH La Finca1','species'),(1437155,93082,'Heleobia sp. UCH La Finca2','species'),(1437156,93082,'Heleobia sp. UCH Laguna Opache1','species'),(1437157,93082,'Heleobia sp. UCH Las Breas1','species'),(1437158,93082,'Heleobia sp. UCH Las Breas2','species'),(1437159,93082,'Heleobia sp. UCH Las Vertientes1','species'),(1437160,93082,'Heleobia sp. UCH Las Vertientes2','species'),(1437161,93082,'Heleobia sp. UCH Los Perales1','species'),(1437162,93082,'Heleobia sp. UCH Los Perales4','species'),(1437163,93082,'Heleobia sp. UCH Los Perales6','species'),(1437164,93082,'Heleobia sp. UCH Los Peralesl','species'),(1437165,93082,'Heleobia sp. UCH Parinacota2','species'),(1437166,93082,'Heleobia sp. UCH Puente Hornitos10','species'),(1437167,93082,'Heleobia sp. UCH Puente Hornitos12','species'),(1437168,93082,'Heleobia sp. UCH Puente Hornitos8','species'),(1437169,93082,'Heleobia sp. UCH Puente Pabellon13','species'),(1437170,93082,'Heleobia sp. UCH Puente Pabellon15','species'),(1437171,93082,'Heleobia sp. UCH Puente Pabellon18','species'),(1437174,93082,'Heleobia sp. UCH Quebrada Cascabeles1','species'),(1437175,93082,'Heleobia sp. UCH Quebrada Cascabeles2','species'),(1437176,93082,'Heleobia sp. UCH Quebrada El Leon1','species'),(1437177,93082,'Heleobia sp. UCH Quebrada El Leon2','species'),(1437178,93082,'Heleobia sp. UCH Tilomonte1-4','species'),(1437180,58024,'Acrogymnospermae','no rank'),(1437181,272339,'Wallaceaphytis','genus'),(1437182,1437181,'Wallaceaphytis kikiae','species'),(1437183,3398,'Mesangiospermae','no rank'),(1437185,70903,'Platypleura yayeyamana','species'),(1437186,70903,'Platypleura takasagona','species'),(1437187,70903,'Platypleura miyakona','species'),(1437188,70903,'Platypleura kuroiwae','species'),(1437189,343865,'Mitovirus AEF-2013','species'),(1437190,124287,'Osmia bicornis','species'),(1437191,1437190,'Osmia bicornis bicornis','subspecies'),(1437192,1437190,'Osmia bicornis globosa','subspecies'),(1437193,473952,'Osmia lignaria lignaria','subspecies'),(1437194,473952,'Osmia lignaria propinqua','subspecies'),(1437195,124287,'Osmia maxschwarzi','species'),(1437196,124287,'Osmia scheherazade','species'),(1437197,4447,'Petrosaviidae','no rank'),(1437198,27320,'Metschnikowia sp. UWOPS 12-653.3','species'),(1437199,37991,'Xylaria sp. HCCB03890','species'),(1437201,91827,'Pentapetalae','no rank'),(1437202,139565,'Batracomorphus sp. 1 SK-2013','species'),(1437203,139565,'Batracomorphus sp. 2 SK-2013','species'),(1437204,139697,'Bythonia sp. SK-2013','species'),(1437205,139558,'Gyponana sp. SK-2013','species'),(1437206,139701,'Hatigoria sp. SK-2013','species'),(1437207,139460,'Krisna sp. 1 SK-2013','species'),(1437208,139569,'Penestragania sp. n. SK-2013','species'),(1437209,565912,'Scaris sp. SK-2013','species'),(1437210,139571,'Scaroidana sp. SK-2013','species'),(1437211,139492,'Stenocotis sp. SK-2013','species'),(1437212,139494,'Trocnada sp. SK-2013','species'),(1437213,565810,'Iassus lanio','species'),(1437214,139564,'unclassified Iassinae','no rank'),(1437215,139564,'Gessius','genus'),(1437216,1437215,'Gessius sp. n. 1a SK-2013','species'),(1437217,1437215,'Gessius sp. n. 1b SK-2013','species'),(1437218,1437215,'Gessius sp. n. 2 SK-2013','species'),(1437219,139564,'Grunchia','genus'),(1437220,1437219,'Grunchia sp. n. 1 SK-2013','species'),(1437221,1437219,'Grunchia sp. n. 2 SK-2013','species'),(1437222,1437219,'Grunchia sp. n. 3 SK-2013','species'),(1437223,139564,'Hyalojassus','genus'),(1437224,1437223,'Hyalojassus sp. n. 1a SK-2013','species'),(1437225,1437223,'Hyalojassus sp. n. 1b SK-2013','species'),(1437226,139564,'Iassomorphus','genus'),(1437227,1437226,'Iassomorphus sp. SK-2013','species'),(1437228,139564,'Jivena','genus'),(1437229,1437228,'Jivena sp. SK-2013','species'),(1437230,139564,'Pachyopsis','genus'),(1437231,1437230,'Pachyopsis sp. SK-2013','species'),(1437232,104753,'Platyhynna','genus'),(1437233,1437232,'Platyhynna sp. SK-2013','species'),(1437234,139564,'Platyjassus','genus'),(1437235,1437234,'Platyjassus sp. n. 1 SK-2013','species'),(1437236,1437234,'Platyjassus sp. n. 2 SK-2013','species'),(1437237,1437234,'Platyjassus sp. SK-2013','species'),(1437238,139564,'Selenomorphus','genus'),(1437239,1437238,'Selenomorphus sp. SK-2013','species'),(1437240,139564,'Sinojassus','genus'),(1437241,1437240,'Sinojassus sp. n. SK-2013','species'),(1437242,1437219,'Grunchia grossa','species'),(1437243,139564,'Jassulus','genus'),(1437244,1437243,'Jassulus granulosus','species'),(1437245,139564,'Neotrocnada','genus'),(1437246,1437245,'Neotrocnada napoensis','species'),(1437247,139564,'Reuplemmeles','genus'),(1437248,1437247,'Reuplemmeles hobartensis','species'),(1437249,139564,'Trocnadella','genus'),(1437250,1437249,'Trocnadella arisana','species'),(1437251,139564,'Webaskola','genus'),(1437252,1437251,'Webaskola ecorusta','species'),(1437253,1437214,'Iassinae gen. n. 1 sp. SK-2013','species'),(1437254,1437214,'Iassinae gen. n. 2 sp. SK-2013','species'),(1437255,1437214,'Iassinae gen. n. nr. Pachyopsis sp. SK-2013','species'),(1437256,1437214,'Platyjassini gen. n. 1 sp. 3 SK-2013','species'),(1437257,1437214,'Platyjassini gen. n. 1 sp. 2 SK-2013','species'),(1437258,1437214,'Platyjassini gen. n. 1 sp. 1 SK-2013','species'),(1437259,3313,'Cupressophyta','no rank'),(1437260,295645,'Staphylinus hottentotus','species'),(1437261,1428407,'Dendronereis sp. DD-2013','species'),(1437262,540751,'Rostellascaris spinicaudatum','species'),(1437263,229470,'Scutellonema sp. SX1-1','species'),(1437264,229470,'Scutellonema sp. SX1-2','species'),(1437265,57459,'Phyllactinia sp. MVAP06098669','species'),(1437266,516931,'Rhynchocinetes typus','species'),(1437267,54518,'Alcaligenes sp. enrichment culture clone CCNWSP13-2','species'),(1437268,54518,'Alcaligenes sp. enrichment culture clone CCNWSP13-4','species'),(1437269,54518,'Alcaligenes sp. enrichment culture clone CCNWSP30','species'),(1437270,54518,'Alcaligenes sp. enrichment culture clone CCNWSP78','species'),(1437271,65119,'Bacillus sp. enrichment culture clone CCNWSP11','species'),(1437272,65119,'Bacillus sp. enrichment culture clone CCNWSP2','species'),(1437273,65119,'Bacillus sp. enrichment culture clone CCNWSP46','species'),(1437274,65119,'Bacillus sp. enrichment culture clone CCNWSP76','species'),(1437275,114052,'Pseudochrobactrum sp. enrichment culture clone CCNWSP21-1','species'),(1437276,114052,'Pseudochrobactrum sp. enrichment culture clone CCNWSP25','species'),(1437277,114052,'Pseudochrobactrum sp. enrichment culture clone CCNWSP4','species'),(1437278,114052,'Pseudochrobactrum sp. enrichment culture clone CCNWSP68','species'),(1437279,182687,'Sphingobacterium sp. enrichment culture clone CCNWSP31','species'),(1437280,182687,'Sphingobacterium sp. enrichment culture clone CCNWSP36-1','species'),(1437281,97940,'Stenotrophomonas sp. enrichment culture clone CCNWSP15','species'),(1437282,129707,'Staphylococcus sp. enrichment culture clone CCNWSP40','species'),(1437283,215602,'Sinorhizobium sp. enrichment culture clone CCNWSX1528','species'),(1437284,543097,'Shinella sp. enrichment culture clone CCNWSP92','species'),(1437285,129688,'Paracoccus sp. enrichment culture clone CCNWSP27','species'),(1437286,163527,'Microbacterium sp. enrichment culture clone CCNWSP60','species'),(1437287,552407,'Lysinibacillus sp. enrichment culture clone CCNWSP21','species'),(1437288,114552,'Brevundimonas sp. enrichment culture clone CCNWSP10','species'),(1437289,67768,'Agrobacterium sp. enrichment culture clone CCNWSP26','species'),(1437290,54518,'Advenella sp. enrichment culture clone CCNWSP33','species'),(1437291,389338,'Buttiauxella sp. enrichment culture clone ESN561_EN14','species'),(1437292,389338,'Buttiauxella sp. enrichment culture clone ESN69_EN11','species'),(1437293,238201,'Enterobacter sp. enrichment culture clone ESN386_EN12','species'),(1437294,238201,'Enterobacter sp. enrichment culture clone ESN461_EN2','species'),(1437295,238201,'Enterobacter sp. enrichment culture clone ESN65_EN16','species'),(1437296,238201,'Enterobacter sp. enrichment culture clone EST421_EN1','species'),(1437297,238201,'Enterobacter sp. enrichment culture clone EST566_EN13','species'),(1437298,135152,'Rahnella sp. enrichment culture clone ESN383_EN15','species'),(1437299,135152,'Rahnella sp. enrichment culture clone EST424_EN6','species'),(1437300,135152,'Rahnella sp. enrichment culture clone EST427_EN3','species'),(1437301,135152,'Rahnella sp. enrichment culture clone EST81_EN4','species'),(1437302,239173,'Serratia sp. enrichment culture clone EST426_EN8','species'),(1437303,239173,'Serratia sp. enrichment culture clone EST612_EN7','species'),(1437304,239173,'Serratia sp. enrichment culture clone EST82_EN9','species'),(1437305,263766,'Raoultella sp. enrichment culture clone EST86_EN5','species'),(1437306,454004,'Yersinia sp. enrichment culture clone EST425_EN10','species'),(1437307,286,'Pseudomonas sp. G67','species'),(1437308,238749,'Diaphorobacter sp. B413','species'),(1437309,53457,'Janibacter sp. A216','species'),(1437310,40323,'Stenotrophomonas sp. G205','species'),(1437311,237,'Flavobacterium sp. 200Cs-4','species'),(1437312,1129,'Synechococcus sp. CL792','species'),(1437313,1152,'Pseudanabaena sp. ECR601','species'),(1437314,1163,'Anabaena sp. SAG 28.79','species'),(1437315,28073,'Lyngbya sp. BH-LE','species'),(1437316,1172,'Anabaena variabilis NIVA-CYA 19','no rank'),(1437317,358560,'Geitlerinema splendidum NIVA-CYA 244','no rank'),(1437319,1129,'Synechococcus rhodobaktron','species'),(1437320,1437319,'Synechococcus cf. rhodobaktron NIVA-CYA 8','no rank'),(1437321,1386,'Bacillus sp. ADIP3','species'),(1437322,1883,'Streptomyces sp. ADIP1','species'),(1437323,1883,'Streptomyces sp. ADIP2','species'),(1437324,475230,'Pullulanibacillus sp. YN3','species'),(1437325,33882,'Microbacterium sp. M39','species'),(1437326,168256,'Zoothamnium intermedium','species'),(1437327,119210,'Influenza A virus (A/swine/Nebraska/A01395675/2013(H3N2))','no rank'),(1437328,1132574,'Burkholderia phage Bp-AMP2','species'),(1437329,1132574,'Burkholderia phage Bp-AMP4','species'),(1437330,286589,'Naegleria sp. NGES2','species'),(1437331,286589,'Naegleria sp. NGES3','species'),(1437332,286589,'Naegleria sp. NGES4','species'),(1437333,286589,'Naegleria sp. NGES5','species'),(1437334,286589,'Naegleria sp. NGES6','species'),(1437335,286589,'Naegleria sp. NGES7','species'),(1437336,286589,'Naegleria sp. NGES8','species'),(1437337,286589,'Naegleria sp. NGES9','species'),(1437338,374,'Bradyrhizobium sp. CCBAU 51495','species'),(1437339,374,'Bradyrhizobium sp. CCBAU 51511','species'),(1437340,374,'Bradyrhizobium sp. CCBAU 51515','species'),(1437341,374,'Bradyrhizobium sp. CCBAU 51522','species'),(1437342,374,'Bradyrhizobium sp. CCBAU 51523','species'),(1437343,374,'Bradyrhizobium sp. CCBAU 51528','species'),(1437344,374,'Bradyrhizobium sp. CCBAU 51529','species'),(1437345,374,'Bradyrhizobium sp. CCBAU 51555','species'),(1437346,374,'Bradyrhizobium sp. CCBAU 51559','species'),(1437347,374,'Bradyrhizobium sp. CCBAU 51568','species'),(1437348,374,'Bradyrhizobium sp. CCBAU 51569','species'),(1437349,374,'Bradyrhizobium sp. CCBAU 51578','species'),(1437350,374,'Bradyrhizobium sp. CCBAU 51595','species'),(1437351,374,'Bradyrhizobium sp. CCBAU 51604','species'),(1437352,374,'Bradyrhizobium sp. CCBAU 51607','species'),(1437353,374,'Bradyrhizobium sp. CCBAU 51617','species'),(1437354,374,'Bradyrhizobium sp. CCBAU 53273','species'),(1437355,374,'Bradyrhizobium sp. CCBAU 53276','species'),(1437356,374,'Bradyrhizobium sp. CCBAU 53278','species'),(1437357,374,'Bradyrhizobium sp. CCBAU 53289','species'),(1437358,374,'Bradyrhizobium sp. CCBAU 53298','species'),(1437359,374,'Bradyrhizobium sp. CCBAU 53299','species'),(1437360,374,'Bradyrhizobium sp. CCBAU 53325','species'),(1437361,374,'Bradyrhizobium sp. CCBAU 53326','species'),(1437362,746128,'Aspergillus fumigatus Z5','no rank'),(1437363,196896,'Clostridium phage phiCDHM13','species'),(1437364,2420,'Thermosipho sp. 1070','species'),(1437365,1191383,'Cyprinid herpesvirus','species'),(1437366,36048,'Tuber sp. G-10-14-20','species'),(1437367,36048,'Tuber sp. G-10-14-5','species'),(1437368,36048,'Tuber sp. G-10-16-3','species'),(1437369,36048,'Tuber sp. G-10-2-10','species'),(1437370,36048,'Tuber sp. G-10-2-13','species'),(1437371,36048,'Tuber sp. G-10-2-18','species'),(1437372,36048,'Tuber sp. G-10-2-23','species'),(1437373,36048,'Tuber sp. L-10-1-12','species'),(1437374,36048,'Tuber sp. L-10-1-25','species'),(1437375,36048,'Tuber sp. L-10-1-27','species'),(1437376,36048,'Tuber sp. M-11-28-38','species'),(1437377,36048,'Tuber sp. M-11-43-36','species'),(1437378,36048,'Tuber sp. N-10-11-1','species'),(1437379,36048,'Tuber sp. N-10-11-17','species'),(1437380,36048,'Tuber sp. N-10-6-14','species'),(1437381,36048,'Tuber sp. N-10-6-15','species'),(1437382,36048,'Tuber sp. N-10-6-18','species'),(1437383,36048,'Tuber sp. N-10-6-22','species'),(1437384,36048,'Tuber sp. N-10-6-29','species'),(1437385,36048,'Tuber sp. N-10-6-7','species'),(1437386,36048,'Tuber sp. N-10-8-21','species'),(1437387,36048,'Tuber sp. N-10-8-26','species'),(1437388,36048,'Tuber sp. N-10-8-9','species'),(1437389,36048,'Tuber sp. P-11-1-22','species'),(1437390,36048,'Tuber sp. P-11-1-23','species'),(1437391,36048,'Tuber sp. P-11-10-11','species'),(1437392,36048,'Tuber sp. P-11-10-13','species'),(1437393,36048,'Tuber sp. P-11-11-26','species'),(1437394,36048,'Tuber sp. P-11-11-27','species'),(1437395,36048,'Tuber sp. P-11-12-8','species'),(1437396,36048,'Tuber sp. P-11-12-9','species'),(1437397,36048,'Tuber sp. P-11-13-53','species'),(1437398,36048,'Tuber sp. P-11-2-19','species'),(1437399,36048,'Tuber sp. P-11-2-20','species'),(1437400,36048,'Tuber sp. P-11-3-18','species'),(1437401,36048,'Tuber sp. P-11-6-51','species'),(1437402,36048,'Tuber sp. P-11-8-25','species'),(1437403,36048,'Tuber sp. Pr-10-1-11','species'),(1437404,36048,'Tuber sp. Pr-10-1-24','species'),(1437405,36048,'Tuber sp. Pr-10-1-30','species'),(1437406,36048,'Tuber sp. Pr-10-6-2','species'),(1437407,36048,'Tuber sp. Pr-10-6-31','species'),(1437408,36048,'Tuber sp. Pr-11-3-41','species'),(1437409,36048,'Tuber sp. Pr-11-5-47','species'),(1437410,36048,'Tuber sp. Pr-11-6-42','species'),(1437411,36048,'Tuber sp. Pr-11-8-46','species'),(1437412,36048,'Tuber sp. Pr-11-9-43','species'),(1437413,36048,'Tuber sp. S-10-6-19','species'),(1437414,36048,'Tuber sp. S-10-6-4','species'),(1437415,36048,'Tuber sp. S-11-1-33','species'),(1437416,36048,'Tuber sp. S-11-1-34','species'),(1437417,36048,'Tuber sp. S-11-4-31','species'),(1437418,36048,'Tuber sp. S-11-8-1','species'),(1437419,36048,'Tuber sp. S-11-8-2','species'),(1437420,36048,'Tuber sp. S-11-8-3','species'),(1437421,36048,'Tuber sp. W-10-3-16','species'),(1437422,36048,'Tuber sp. W-10-3-33','species'),(1437423,4539,'Panicum scabridum','species'),(1437424,286,'Pseudomonas sp. Ph6','species'),(1437425,340071,'Criblamydia sequanensis CRIB-18','no rank'),(1437426,1883,'Streptomyces sp. SCC26','species'),(1437427,1883,'Streptomyces sp. SCC96','species'),(1437428,1817,'Nocardia sp. CYR-2013','species'),(1437429,1883,'Streptomyces sp. A52','species'),(1437430,1883,'Streptomyces sp. OA101','species'),(1437431,1883,'Streptomyces sp. OA51','species'),(1437432,1883,'Streptomyces sp. XM172624-2','species'),(1437433,79858,'Pseudogymnoascus pannorum VKM F-3557','no rank'),(1437434,1386,'Bacillus sp. KC1','species'),(1437435,109935,'Cladochytrium polystomum','species'),(1437436,50729,'Ampelomyces sp. IRAN_1','species'),(1437437,50729,'Ampelomyces sp. IRAN_2','species'),(1437438,50729,'Ampelomyces sp. IRAN_3','species'),(1437439,50729,'Ampelomyces sp. IRAN_4','species'),(1437440,50729,'Ampelomyces sp. IRAN_5','species'),(1437442,1392,'Bacillus anthracis str. 95014','no rank'),(1437443,316612,'Methylibium sp. T29-B','species'),(1437444,47420,'Hydrogenophaga sp. T4','species'),(1437446,1184396,'Mesotoga sp. BH458_6_3_2_1','species'),(1437447,1309,'Streptococcus mutans UA159-FR','no rank'),(1437448,571254,'Ochrobactrum rhizosphaerae SJY1','no rank'),(1437449,207721,'Xanthomonas axonopodis pv. allii CFBP6369','no rank'),(1437452,1773,'Mycobacterium tuberculosis MR09','no rank'),(1437453,1883,'Streptomyces leeuwenhoekii','species'),(1437454,387664,'Hexamermis albicans','species'),(1437455,529520,'Micrarchus sp. n. 2 LD-2013','species'),(1437457,177674,'Limnephilus cf. flavicornis RBINS IG 32.115-168','species'),(1437458,177674,'Limnephilus cf. flavicornis RBINS IG 32.115-176','species'),(1437459,177674,'Limnephilus cf. flavicornis RBINS IG 32.115-202','species'),(1437460,177674,'Limnephilus cf. flavicornis RBINS IG 32.115-236','species'),(1437461,177674,'Limnephilus cf. flavicornis RBINS IG 32.115-246','species'),(1437462,124956,'Walsura trifoliolata','species'),(1437463,88861,'Dryadosaura','genus'),(1437464,1437463,'Dryadosaura nordestina','species'),(1437465,1072579,'unclassified Haemogregarina','no rank'),(1437466,1437465,'Haemogregarina sp. 3133','species'),(1437467,1437465,'Haemogregarina sp. 3136','species'),(1437468,1437465,'Haemogregarina sp. 3140','species'),(1437469,1072579,'Haemogregarina stepanowi','species'),(1437470,388795,'HIV-1 M:U/CRF','no rank'),(1437471,48010,'Oecomys sp.','species'),(1437472,291844,'Sulfurimonas sp. enrichment culture clone C1','species'),(1437473,53246,'Pseudoalteromonas sp. PS5','species'),(1437474,49928,'bacterium HB-AG-2','species'),(1437475,49928,'bacterium HB-AG-3','species'),(1437476,49928,'bacterium HB-MBA-3','species'),(1437477,49928,'bacterium HB-MBA-5','species'),(1437478,49928,'bacterium HB-SWA-1','species'),(1437479,49928,'bacterium HB-SWA-3','species'),(1437480,49928,'bacterium LA-SWA-1','species'),(1437481,49928,'bacterium PS-AG-1','species'),(1437482,49928,'bacterium PS-AG-3','species'),(1437483,49928,'bacterium PS-MBA-1','species'),(1437484,49928,'bacterium PS-MBA-2','species'),(1437485,49928,'bacterium PS-MBA-5','species'),(1437486,49928,'bacterium TP-MBA-1','species'),(1437487,49928,'bacterium TP-MBA-2','species'),(1437488,49928,'bacterium TP-MBA-3','species'),(1437489,49928,'bacterium TP-SWA-4','species'),(1437490,13228,'Potamogeton x clandestinus','species'),(1437491,231750,'Hydrolithon boergesenii','species'),(1437492,6268,'Anisakis sp. 41 NJ-2013','species'),(1437493,6268,'Anisakis sp. 42 NJ-2013','species'),(1437494,6268,'Anisakis sp. 43 NJ-2013','species'),(1437495,59259,'Iheringascaris sp. n. 46 AM-2013','species'),(1437496,59259,'Iheringascaris sp. n. 47 NJ-2013','species'),(1437497,142494,'Tetraphyllidea sp. 49 NJ-2013','species'),(1437498,142494,'Tetraphyllidea sp. 48 NJ-2013','species'),(1437499,85624,'\'Gaussia maya\' palm phytoplasma','species'),(1437500,85624,'\'Acrocomia aculeata\' palm phytoplasma','species'),(1437501,256137,'Callochiton euplaeae','species'),(1437502,256137,'Callochiton gaussae','species'),(1437503,256137,'Callochiton puniceus','species'),(1437504,256137,'Callochiton schilfi','species'),(1437505,256137,'Callochiton subsulcatus','species'),(1437506,256137,'Callochiton sulcatus','species'),(1437507,291918,'Choneplax indica','species'),(1437508,291925,'Unclassified Choriplax','no rank'),(1437509,1437508,'Choriplax grayi','species'),(1437510,291911,'Craspedochiton laqueatus','species'),(1437511,291911,'Craspedochiton tesselatus','species'),(1437512,291919,'Cryptoconchus porosus','species'),(1437513,211839,'Cryptoplax oculata','species'),(1437514,291922,'Unclassified Hemiarthrum','no rank'),(1437515,1437514,'Hemiarthrum setulosum','species'),(1437516,6653,'Leptoplax','genus'),(1437517,1437516,'Leptoplax coarctata','species'),(1437518,1437516,'Leptoplax curvisetosa','species'),(1437523,1433999,'Domibacillus sp. SD111','species'),(1437524,944615,'Pythiogeton sp. BV1','species'),(1437525,469,'Acinetobacter sp. PMM5','species'),(1437526,1386,'Bacillus sp. PHM1','species'),(1437527,1386,'Bacillus sp. PHM22','species'),(1437528,1386,'Bacillus sp. PKM10','species'),(1437529,1386,'Bacillus sp. PMM1','species'),(1437530,1386,'Bacillus sp. PMM10','species'),(1437531,1386,'Bacillus sp. PSM13','species'),(1437532,1707,'Cellulomonas sp. PSM9','species'),(1437533,33986,'Exiguobacterium sp. PHM11','species'),(1437534,1269,'Micrococcus sp. PKM8','species'),(1437535,528,'Ochrobactrum sp. PSM19','species'),(1437536,286,'Pseudomonas sp. KC31','species'),(1437537,1279,'Staphylococcus sp. PHM19','species'),(1437538,1279,'Staphylococcus sp. PKM15','species'),(1437539,40323,'Stenotrophomonas sp. PHM7','species'),(1437540,642,'Aeromonas sp. La77','species'),(1437541,49928,'bacterium G7','species'),(1437542,49928,'bacterium H7','species'),(1437543,49928,'bacterium IBRC-M B1','species'),(1437544,49928,'bacterium IBRC-M B10','species'),(1437545,49928,'bacterium IBRC-M B16','species'),(1437546,49928,'bacterium IBRC-M B5','species'),(1437547,49928,'bacterium IBRC-M B6','species'),(1437548,49928,'bacterium IBRC-M BD5','species'),(1437549,49928,'bacterium IBRC-M C3','species'),(1437550,49928,'bacterium IBRC-M E4','species'),(1437551,49928,'bacterium IBRC-M F14','species'),(1437552,49928,'bacterium IBRC-M F15','species'),(1437553,49928,'bacterium IBRC-M F2','species'),(1437554,49928,'bacterium IBRC-M F4','species'),(1437555,49928,'bacterium IBRC-M F7','species'),(1437556,49928,'bacterium IBRC-M G2','species'),(1437557,49928,'bacterium IBRC-M GA4','species'),(1437558,49928,'bacterium IBRC-M GA5','species'),(1437559,49928,'bacterium IBRC-M GB2','species'),(1437560,49928,'bacterium IBRC-M GD4','species'),(1437561,49928,'bacterium IBRC-M H7','species'),(1437562,49928,'bacterium IBRC-M I1','species'),(1437563,49928,'bacterium IBRC-M I6','species'),(1437564,49928,'bacterium IBRC-M K4','species'),(1437565,49928,'bacterium IBRC-M K5','species'),(1437566,49928,'bacterium IBRC-M KA4','species'),(1437567,49928,'bacterium IBRC-M KD4','species'),(1437568,49928,'bacterium IBRC-M M16','species'),(1437569,49928,'bacterium IBRC-M M2','species'),(1437570,49928,'bacterium IBRC-M M29','species'),(1437571,49928,'bacterium IBRC-M M31','species'),(1437572,49928,'bacterium IBRC-M M36','species'),(1437573,49928,'bacterium IBRC-M M42','species'),(1437574,49928,'bacterium IBRC-M M47','species'),(1437575,49928,'bacterium IBRC-M M59','species'),(1437576,49928,'bacterium IBRC-M M8','species'),(1437577,49928,'bacterium IBRC-M M9','species'),(1437578,49928,'bacterium IBRC-M MB10','species'),(1437579,49928,'bacterium IBRC-M MB5','species'),(1437580,49928,'bacterium IBRC-M MD1','species'),(1437581,49928,'bacterium IBRC-M N13','species'),(1437582,49928,'bacterium IBRC-M N3','species'),(1437583,49928,'bacterium IBRC-M N7','species'),(1437584,49928,'bacterium IBRC-M NA1','species'),(1437585,49928,'bacterium IBRC-M RA4','species'),(1437586,49928,'bacterium IBRC-M RC1','species'),(1437587,49928,'bacterium IBRC-M RF1','species'),(1437588,49928,'bacterium IBRC-M RF2','species'),(1437589,49928,'bacterium IBRC-M RF6','species'),(1437590,49928,'bacterium IBRC-M SB1','species'),(1437591,49928,'bacterium IBRC-M SD1','species'),(1437592,49928,'bacterium IBRC-M SE2','species'),(1437593,196896,'Pseudomonas phage 48-1997A EPM','species'),(1437594,1684,'Bifidobacterium asteroides DSM 20089','no rank'),(1437595,31954,'Bifidobacterium pseudolongum subsp. pseudolongum DSM 20099','no rank'),(1437596,33905,'Bifidobacterium thermophilum DSM 20210','no rank'),(1437597,1695,'Bifidobacterium longum subsp. suis DSM 20211','no rank'),(1437599,1687,'Bifidobacterium coryneforme DSM 20216','no rank'),(1437600,78448,'Bifidobacterium pullorum DSM 20433','no rank'),(1437601,1688,'Bifidobacterium cuniculi DSM 20435','no rank'),(1437602,78344,'Bifidobacterium gallinarum DSM 20670','no rank'),(1437603,518643,'Bifidobacterium mongoliense DSM 21395','no rank'),(1437605,638619,'Bifidobacterium actinocoloniiforme DSM 22766','no rank'),(1437606,638617,'Bifidobacterium bohemicum DSM 22767','no rank'),(1437607,762210,'Bifidobacterium saguini DSM 23967','no rank'),(1437608,762212,'Bifidobacterium biavatii DSM 23969','no rank'),(1437609,762209,'Bifidobacterium callitrichos DSM 23973','no rank'),(1437610,983706,'Bifidobacterium reuteri DSM 23975','no rank'),(1437611,78257,'Bifidobacterium saeculare DSM 6531 = LMG 14934','no rank'),(1437612,592977,'Bifidobacterium stercoris JCM 15918','no rank'),(1437613,89725,'Thelohanellus rohitae','species'),(1437614,89725,'Thelohanellus qadrii','species'),(1437615,48861,'Peltigera sp. SSM55a','species'),(1437616,48861,'Peltigera sp. SSM63a','species'),(1437617,48861,'Peltigera sp. SSM63b','species'),(1437618,48861,'Peltigera sp. SSM165','species'),(1437619,46352,'Agrococcus sp. BAB-2963','species'),(1437620,1386,'Bacillus sp. BAB-101','species'),(1437621,1386,'Bacillus sp. BAB-155','species'),(1437622,1386,'Bacillus sp. BAB-2939','species'),(1437623,1386,'Bacillus sp. BAB-2940','species'),(1437624,1386,'Bacillus sp. BAB-2941','species'),(1437625,1386,'Bacillus sp. BAB-2948','species'),(1437626,1386,'Bacillus sp. BAB-2950','species'),(1437627,1386,'Bacillus sp. BAB-2951','species'),(1437628,1386,'Bacillus sp. BAB-2952','species'),(1437629,1386,'Bacillus sp. BAB-2956','species'),(1437630,1386,'Bacillus sp. BAB-2957','species'),(1437631,1386,'Bacillus sp. BAB-2959','species'),(1437632,1386,'Bacillus sp. BAB-2961','species'),(1437633,1386,'Bacillus sp. BAB-2964','species'),(1437634,1386,'Bacillus sp. BAB-2967','species'),(1437635,1386,'Bacillus sp. BAB-2976','species'),(1437636,1386,'Bacillus sp. BAB-2977','species'),(1437637,1386,'Bacillus sp. BAB-2978','species'),(1437638,1386,'Bacillus sp. BAB-2979','species'),(1437639,1386,'Bacillus sp. BAB-2980','species'),(1437640,1386,'Bacillus sp. BAB-2981','species'),(1437641,1386,'Bacillus sp. BAB-2982','species'),(1437642,1386,'Bacillus sp. BAB-2983','species'),(1437643,1386,'Bacillus sp. BAB-2984','species'),(1437644,1386,'Bacillus sp. BAB-2985','species'),(1437646,1386,'Bacillus sp. BAB-3234','species'),(1437647,1386,'Bacillus sp. BAB-3238','species'),(1437648,1386,'Bacillus sp. BAB-3241','species'),(1437649,1386,'Bacillus sp. BAB-3245','species'),(1437650,1386,'Bacillus sp. BAB-3248','species'),(1437651,1386,'Bacillus sp. BAB-3249','species'),(1437652,1386,'Bacillus sp. BAB-3370','species'),(1437653,1386,'Bacillus sp. BAB-3371','species'),(1437654,1386,'Bacillus sp. BAB-3372','species'),(1437655,1386,'Bacillus sp. BAB-3403','species'),(1437656,1386,'Bacillus sp. BAB-3404','species'),(1437657,1386,'Bacillus sp. BAB-3405','species'),(1437658,1386,'Bacillus sp. BAB-341','species'),(1437659,1386,'Bacillus sp. BAB-3410','species'),(1437660,1386,'Bacillus sp. BAB-3411','species'),(1437661,1386,'Bacillus sp. BAB-3412','species'),(1437662,1386,'Bacillus sp. BAB-3413','species'),(1437663,1386,'Bacillus sp. BAB-3415','species'),(1437664,1386,'Bacillus sp. BAB-3416','species'),(1437665,1386,'Bacillus sp. BAB-3419','species'),(1437666,1386,'Bacillus sp. BAB-3422','species'),(1437667,1386,'Bacillus sp. BAB-3423','species'),(1437668,1386,'Bacillus sp. BAB-3424','species'),(1437669,1386,'Bacillus sp. BAB-3425','species'),(1437670,1386,'Bacillus sp. BAB-3426','species'),(1437671,1386,'Bacillus sp. BAB-3427','species'),(1437672,1386,'Bacillus sp. BAB-3428','species'),(1437673,1386,'Bacillus sp. BAB-3429','species'),(1437674,1386,'Bacillus sp. BAB-3432','species'),(1437675,1386,'Bacillus sp. BAB-3434','species'),(1437676,1386,'Bacillus sp. BAB-3435','species'),(1437677,1386,'Bacillus sp. BAB-3436','species'),(1437678,1386,'Bacillus sp. BAB-3437','species'),(1437679,1386,'Bacillus sp. BAB-3438','species'),(1437680,1386,'Bacillus sp. BAB-3439','species'),(1437681,1386,'Bacillus sp. BAB-3440','species'),(1437682,1386,'Bacillus sp. BAB-3441','species'),(1437683,1386,'Bacillus sp. BAB-3442','species'),(1437684,1386,'Bacillus sp. BAB-3443','species'),(1437685,1386,'Bacillus sp. BAB-3444','species'),(1437686,1386,'Bacillus sp. BAB-3445','species'),(1437687,1386,'Bacillus sp. BAB-3446','species'),(1437688,1386,'Bacillus sp. BAB-3447','species'),(1437689,1386,'Bacillus sp. BAB-3448','species'),(1437690,1386,'Bacillus sp. BAB-3450','species'),(1437691,1386,'Bacillus sp. BAB-3451','species'),(1437692,1386,'Bacillus sp. BAB-3453','species'),(1437693,1386,'Bacillus sp. BAB-3455','species'),(1437694,1386,'Bacillus sp. BAB-3456','species'),(1437695,1386,'Bacillus sp. BAB-3457','species'),(1437696,1386,'Bacillus sp. BAB-3458','species'),(1437697,1386,'Bacillus sp. BAB-3459','species'),(1437698,1386,'Bacillus sp. BAB-3461','species'),(1437699,1386,'Bacillus sp. BAB-3463','species'),(1437700,1386,'Bacillus sp. BAB-3464','species'),(1437701,1386,'Bacillus sp. BAB-3466','species'),(1437702,1386,'Bacillus sp. BAB-3467','species'),(1437703,1386,'Bacillus sp. BAB-3468','species'),(1437704,1386,'Bacillus sp. BAB-3469','species'),(1437705,1386,'Bacillus sp. BAB-3470','species'),(1437706,1386,'Bacillus sp. BAB-3475','species'),(1437707,1386,'Bacillus sp. BAB-386','species'),(1437708,1386,'Bacillus sp. BAB-390','species'),(1437709,1386,'Bacillus sp. BAB-634','species'),(1437710,1386,'Bacillus sp. BAB-636','species'),(1437711,1386,'Bacillus sp. BAB-638','species'),(1437712,1386,'Bacillus sp. BAB-64','species'),(1437713,1386,'Bacillus sp. BAB-640','species'),(1437714,1386,'Bacillus sp. BAB-641','species'),(1437715,1386,'Bacillus sp. BAB-642','species'),(1437716,1386,'Bacillus sp. BAB-643','species'),(1437717,1386,'Bacillus sp. BAB-645','species'),(1437718,1386,'Bacillus sp. BAB-654','species'),(1437719,1386,'Bacillus sp. BAB-655','species'),(1437720,1386,'Bacillus sp. BAB-659','species'),(1437721,1386,'Bacillus sp. BAB-667','species'),(1437722,1386,'Bacillus sp. BAB-668','species'),(1437723,1386,'Bacillus sp. BAB-669','species'),(1437724,1386,'Bacillus sp. BAB-672','species'),(1437725,1386,'Bacillus sp. BAB-674','species'),(1437726,1386,'Bacillus sp. BAB-676','species'),(1437727,1386,'Bacillus sp. BAB-677','species'),(1437728,1386,'Bacillus sp. BAB-678','species'),(1437729,1386,'Bacillus sp. BAB-679','species'),(1437730,1386,'Bacillus sp. BAB-680','species'),(1437731,1386,'Bacillus sp. BAB-681','species'),(1437732,1386,'Bacillus sp. BAB-682','species'),(1437733,1386,'Bacillus sp. BAB-75','species'),(1437734,55080,'Brevibacillus sp. BAB-99','species'),(1437735,32008,'Burkholderia sp. BAB-3479','species'),(1437736,157920,'Cellulosimicrobium sp. BAB-3237','species'),(1437737,238749,'Diaphorobacter sp. BAB-3478','species'),(1437738,547,'Enterobacter sp. BAB-3414','species'),(1437739,561,'Escherichia sp. BAB-3409','species'),(1437740,561,'Escherichia sp. BAB-3431','species'),(1437741,53457,'Janibacter sp. BAB-2965','species'),(1437742,1578,'Lactobacillus sp. BAB-3368','species'),(1437743,400634,'Lysinibacillus sp. BAB-2942','species'),(1437744,400634,'Lysinibacillus sp. BAB-637','species'),(1437745,33882,'Microbacterium sp. BAB-3236','species'),(1437746,33882,'Microbacterium sp. BAB-3239','species'),(1437747,1269,'Micrococcus sp. BAB-2944','species'),(1437748,1269,'Micrococcus sp. BAB-2954','species'),(1437749,182709,'Oceanobacillus sp. BAB-3247','species'),(1437750,44249,'Paenibacillus sp. BAB-3407','species'),(1437751,44249,'Paenibacillus sp. BAB-3408','species'),(1437752,44249,'Paenibacillus sp. BAB-3420','species'),(1437753,44249,'Paenibacillus sp. BAB-3421','species'),(1437754,44249,'Paenibacillus sp. BAB-3433','species'),(1437755,44249,'Paenibacillus sp. BAB-3452','species'),(1437756,44249,'Paenibacillus sp. BAB-3454','species'),(1437757,583,'Proteus sp. BAB-3406','species'),(1437758,583,'Proteus sp. BAB-3430','species'),(1437759,583,'Proteus sp. BAB-3449','species'),(1437761,286,'Pseudomonas sp. BAB-3418','species'),(1437771,286,'Pseudomonas sp. BAB-3480','species'),(1437772,286,'Pseudomonas sp. BAB-3481','species'),(1437773,45669,'Salinicoccus sp. BAB-3244','species'),(1437774,45669,'Salinicoccus sp. BAB-3246','species'),(1437775,45669,'Salinicoccus sp. BAB-3250','species'),(1437776,28453,'Sphingobacterium sp. BAB-2947','species'),(1437777,1279,'Staphylococcus sp. BAB-3242','species'),(1437778,1279,'Staphylococcus sp. BAB-3243','species'),(1437779,1279,'Staphylococcus sp. BAB-3251','species'),(1437780,1279,'Staphylococcus sp. BAB-3252','species'),(1437781,1301,'Streptococcus sp. BAB-3369','species'),(1437782,1883,'Streptomyces sp. BAB-3235','species'),(1437783,84406,'Virgibacillus sp. BAB-3240','species'),(1437784,2237,'Haloarcula sp. BAB-2987','species'),(1437785,2237,'Haloarcula sp. BAB-2988','species'),(1437786,2237,'Haloarcula sp. BAB-2991','species'),(1437787,2237,'Haloarcula sp. BAB-2995','species'),(1437788,2237,'Haloarcula sp. BAB-2998','species'),(1437789,2239,'Halobacterium sp. BAB-2997','species'),(1437790,2239,'Halobacterium sp. BAB-3003','species'),(1437791,2251,'Haloferax sp. BAB-2986','species'),(1437792,2251,'Haloferax sp. BAB-3000','species'),(1437793,2251,'Haloferax sp. BAB-3005','species'),(1437794,2251,'Haloferax sp. BAB-3006','species'),(1437795,60846,'Halogeometricum sp. BAB-2992','species'),(1437796,60846,'Halogeometricum sp. BAB-2993','species'),(1437797,60846,'Halogeometricum sp. BAB-3001','species'),(1437798,60846,'Halogeometricum sp. BAB-3002','species'),(1437799,60846,'Halogeometricum sp. BAB-3004','species'),(1437800,88723,'Natrinema sp. BAB-2989','species'),(1437801,88723,'Natrinema sp. BAB-2990','species'),(1437802,49928,'bacterium BAB-2943','species'),(1437803,49928,'bacterium BAB-662','species'),(1437804,41109,'Lucanus cervus laticornis','subspecies'),(1437805,41108,'Lucanus sp. A KC-2013','species'),(1437806,41108,'Lucanus sp. B KC-2013','species'),(1437807,41108,'Lucanus sp. C KC-2013','species'),(1437808,41108,'Lucanus sp. D KC-2013','species'),(1437809,41108,'Lucanus sp. E KC-2013','species'),(1437810,41108,'Lucanus sp. F KC-2013','species'),(1437815,4952,'Yarrowia lipolytica WSH-Z06','no rank'),(1437816,61653,'Methylopila sp. side1','species'),(1437818,195,'Campylobacter coli IPSID-1','no rank'),(1437819,48479,'bacterium enrichment culture clone JH-1','species'),(1437820,48479,'bacterium enrichment culture clone JH-2','species'),(1437821,48479,'bacterium enrichment culture clone JH-3','species'),(1437822,48479,'bacterium enrichment culture clone JH-4','species'),(1437823,628,'Xenorhabdus nematophila AN6/1','no rank'),(1437824,75697,'Castellaniella defragrans 65Phen','no rank'),(1437825,628,'Xenorhabdus nematophila str. Anatoliense','no rank'),(1437826,628,'Xenorhabdus nematophila str. Websteri','no rank'),(1437827,469,'Acinetobacter sp. A354','species'),(1437828,469,'Acinetobacter sp. A355','species'),(1437829,469,'Acinetobacter sp. A356','species'),(1437830,469,'Acinetobacter sp. A357','species'),(1437831,469,'Acinetobacter sp. A358','species'),(1437832,469,'Acinetobacter sp. A359','species'),(1437833,469,'Acinetobacter sp. A360','species'),(1437834,469,'Acinetobacter sp. A361','species'),(1437835,469,'Acinetobacter sp. A362','species'),(1437836,469,'Acinetobacter sp. A363','species'),(1437837,469,'Acinetobacter sp. A364','species'),(1437838,1639,'Listeria monocytogenes R479a','no rank'),(1437839,196894,'Mycobacterium phage Echild','species'),(1437840,32008,'Burkholderia sp. BL55','species'),(1437841,32008,'Burkholderia sp. MM6592','species'),(1437842,32008,'Burkholderia sp. MM6595-R1','species'),(1437843,32008,'Burkholderia sp. MM6595-R2','species'),(1437844,32008,'Burkholderia sp. MM6662-R1','species'),(1437845,32008,'Burkholderia sp. MM6662-R2','species'),(1437846,32008,'Burkholderia sp. MM6669','species'),(1437847,53246,'Pseudoalteromonas sp. A-5-1','species'),(1437848,53246,'Pseudoalteromonas sp. P7-16-5','species'),(1437849,53246,'Pseudoalteromonas sp. P7-9-1','species'),(1437850,119210,'Influenza A virus (A/swine/Illinois/A01427144/2013(H3N2))','no rank'),(1437851,119210,'Influenza A virus (A/swine/South Dakota/A01366093/2013(H3N2))','no rank'),(1437852,119210,'Influenza A virus (A/swine/South Dakota/A01366205/2013(H3N2))','no rank'),(1437853,114727,'Influenza A virus (A/swine/Minnesota/A01366107/2013(H1N1))','no rank'),(1437854,676,'Vibrio fluvialis clinical-1','no rank'),(1437855,140017,'Lampropeltis triangulum micropholis','subspecies'),(1437856,83332,'Mycobacterium tuberculosis H37RvSiena','no rank'),(1437857,158046,'Phaeomoniella chlamydospora RR-HG1','no rank'),(1437871,415593,'Venturia pyrina ICMP 11032','no rank'),(1437872,672,'Vibrio vulnificus BAA87','no rank'),(1437873,287,'Pseudomonas aeruginosa PA99','no rank'),(1437874,191493,'Corynebacterium sphenisci DSM 44792','no rank'),(1437875,1230998,'Corynebacterium frankenforstense DSM 45800','no rank'),(1437876,2053,'Gordonia sp. QH-12','species'),(1437877,92828,'Xanthomonas axonopodis pv. dieffenbachiae LMG 695','no rank'),(1437878,270916,'Xanthomonas axonopodis pv. syngonii LMG 9055','no rank'),(1437879,454594,'Xanthomonas citri pv. mangiferaeindicae LG81-27','no rank'),(1437880,454594,'Xanthomonas citri pv. mangiferaeindicae LG56-10','no rank'),(1437881,454595,'Xanthomonas citri pv. anacardii CFBP 2913','no rank'),(1437882,46680,'Pseudomonas nitroreducens HBP1','no rank'),(1437883,84406,'Virgibacillus sp. w55-2','species'),(1438550,47389,'christophersi group','species group'),(1438552,5598,'Alternaria sp. BAB-2172','species'),(1438553,5052,'Aspergillus sp. BAB-1124','species'),(1438554,5052,'Aspergillus sp. BAB-1125','species'),(1438555,5052,'Aspergillus sp. BAB-1131','species'),(1438556,5052,'Aspergillus sp. BAB-1410','species'),(1438557,5052,'Aspergillus sp. BAB-1411','species'),(1438558,5052,'Aspergillus sp. BAB-1412','species'),(1438559,5052,'Aspergillus sp. BAB-1413','species'),(1438560,5052,'Aspergillus sp. BAB-1422','species'),(1438561,5052,'Aspergillus sp. BAB-1529','species'),(1438562,5052,'Aspergillus sp. BAB-1533','species'),(1438563,5052,'Aspergillus sp. BAB-1552','species'),(1438564,5052,'Aspergillus sp. BAB-1580','species'),(1438565,5052,'Aspergillus sp. BAB-1583','species'),(1438566,5052,'Aspergillus sp. BAB-1990','species'),(1438567,5052,'Aspergillus sp. BAB-1992','species'),(1438568,5052,'Aspergillus sp. BAB-1993','species'),(1438569,5052,'Aspergillus sp. BAB-1994','species'),(1438570,5052,'Aspergillus sp. BAB-1999','species'),(1438571,5052,'Aspergillus sp. BAB-2164','species'),(1438572,5052,'Aspergillus sp. BAB-2165','species'),(1438573,5052,'Aspergillus sp. BAB-2167','species'),(1438574,5052,'Aspergillus sp. BAB-2169','species'),(1438575,5052,'Aspergillus sp. BAB-2173','species'),(1438576,5052,'Aspergillus sp. BAB-3094','species'),(1438577,5052,'Aspergillus sp. BAB-344','species'),(1438578,5052,'Aspergillus sp. BAB-394','species'),(1438579,5052,'Aspergillus sp. BAB-397','species'),(1438580,5052,'Aspergillus sp. BAB-398','species'),(1438581,5052,'Aspergillus sp. BAB-399','species'),(1438582,5052,'Aspergillus sp. BAB-400','species'),(1438583,5052,'Aspergillus sp. BAB-510','species'),(1438584,5052,'Aspergillus sp. BAB-517','species'),(1438585,5052,'Aspergillus sp. BAB-521','species'),(1438586,5052,'Aspergillus sp. BAB-657','species'),(1438587,5052,'Aspergillus sp. BAB-661','species'),(1438588,5052,'Aspergillus sp. BAB-664','species'),(1438589,5052,'Aspergillus sp. BAB-87','species'),(1438590,5052,'Aspergillus sp. BAB-89','species'),(1438591,5052,'Aspergillus sp. BAB-987','species'),(1438592,64649,'Backusella sp. BAB-2301','species'),(1438593,38240,'Basidiomycota sp. BAB-1532','species'),(1438594,5015,'Cochliobolus sp. BAB-524','species'),(1438595,5506,'Fusarium sp. BAB-1395','species'),(1438596,5506,'Fusarium sp. BAB-2285','species'),(1438597,2251,'Haloferax sp. BAB-3007','species'),(1438598,101137,'Helicostylum sp. BAB-2274','species'),(1438599,101137,'Helicostylum sp. BAB-2278','species'),(1438600,29859,'Hypocrea sp. BAB-2304','species'),(1438601,55193,'Malassezia sp. BAB-1230','species'),(1438602,40158,'Merimbla sp. BAB-1010','species'),(1438603,4830,'Mucor sp. BAB-2284','species'),(1438604,4830,'Mucor sp. BAB-2289','species'),(1438605,4830,'Mucor sp. BAB-2292','species'),(1438606,4830,'Mucor sp. BAB-2293','species'),(1438607,4830,'Mucor sp. BAB-2294','species'),(1438608,4830,'Mucor sp. BAB-2296','species'),(1438609,4830,'Mucor sp. BAB-2302','species'),(1438610,4830,'Mucor sp. BAB-2303','species'),(1438611,4830,'Mucor sp. BAB-2305','species'),(1438612,4830,'Mucor sp. BAB-2309','species'),(1438613,36629,'Neosartorya sp. BAB-91','species'),(1438614,5073,'Penicillium sp. BAB-1126','species'),(1438615,5073,'Penicillium sp. BAB-1135','species'),(1438616,5073,'Penicillium sp. BAB-1136','species'),(1438617,5073,'Penicillium sp. BAB-1995','species'),(1438618,5073,'Penicillium sp. BAB-656','species'),(1438619,4842,'Rhizopus sp. BAB-2306','species'),(1438620,891419,'Schizophyllaceae sp. BAB-2280','species'),(1438621,13705,'Syncephalastrum sp. BAB-1443','species'),(1438622,5543,'Trichoderma sp. BAB-2273','species'),(1438623,5543,'Trichoderma sp. BAB-2298','species'),(1438624,5543,'Trichoderma sp. BAB-2308','species'),(1438625,5543,'Trichoderma sp. BAB-92','species'),(1438626,4828,'Absidia sp. BAB-88','species'),(1438627,374,'Bradyrhizobium sp. 22A(2013)','species'),(1438628,374,'Bradyrhizobium sp. 22B(2013)','species'),(1438629,374,'Bradyrhizobium sp. 27B(2013)','species'),(1438630,547,'Enterobacter sp. 14(2013)','species'),(1438631,547,'Enterobacter sp. 23(2013)','species'),(1438632,547,'Enterobacter sp. 35(2013)','species'),(1438633,547,'Enterobacter sp. 5(2013)','species'),(1438634,68287,'Mesorhizobium sp. 27A(2013)','species'),(1438635,528,'Ochrobactrum sp. 11(2013)','species'),(1438636,379,'Rhizobium sp. 16(2013)','species'),(1438637,379,'Rhizobium sp. 25A(2013)','species'),(1438638,379,'Rhizobium sp. 28E(2013)','species'),(1438639,379,'Rhizobium sp. 28F(2013)','species'),(1438640,379,'Rhizobium sp. 28G(2013)','species'),(1438641,84568,'Sphingobacteriaceae bacterium 27E(2013)','species'),(1438642,13687,'Sphingomonas sp. 26C(2013)','species'),(1438643,40323,'Stenotrophomonas sp. 29(2013)','species'),(1438644,40323,'Stenotrophomonas sp. 33(2013)','species'),(1438645,286,'Pseudomonas sp. 34(2013b)','species'),(1438646,89443,'fungal sp. BAB-2276','species'),(1438647,89443,'fungal sp. BAB-2295','species'),(1438648,39196,'Hamigera sp. BAB-2166','species'),(1438649,39196,'Hamigera sp. BAB-2170','species'),(1438650,39196,'Hamigera sp. BAB-2171','species'),(1438651,49928,'bacterium 15(2013b)','species'),(1438652,49928,'bacterium 36(2013b)','species'),(1438653,507,'Alcaligenes sp. BAB-1406','species'),(1438654,1386,'Bacillus sp. BAB-2795','species'),(1438655,1386,'Bacillus sp. BAB-2796','species'),(1438656,1386,'Bacillus sp. BAB-2797','species'),(1438657,1386,'Bacillus sp. BAB-2798','species'),(1438658,1386,'Bacillus sp. BAB-2843','species'),(1438659,1386,'Bacillus sp. BAB-2848','species'),(1438660,1386,'Bacillus sp. BAB-2852','species'),(1438661,1386,'Bacillus sp. BAB-2918','species'),(1438662,1386,'Bacillus sp. BAB-2934','species'),(1438663,1386,'Bacillus sp. BAB-2937','species'),(1438664,1386,'Bacillus sp. BAB-2973','species'),(1438665,544,'Citrobacter sp. BAB-1672','species'),(1438666,286,'Pseudomonas sp. BAB-3050','species'),(1438667,1883,'Streptomyces sp. BAB-2858','species'),(1438668,562,'Escherichia coli BIDMC 58','no rank'),(1438669,562,'Escherichia coli BIDMC 59','no rank'),(1438670,562,'Escherichia coli BIDMC 62','no rank'),(1438671,562,'Escherichia coli BIDMC 63','no rank'),(1438672,562,'Escherichia coli BIDMC 64','no rank'),(1438673,562,'Escherichia coli BIDMC 65','no rank'),(1438674,562,'Escherichia coli BIDMC 70','no rank'),(1438675,562,'Escherichia coli BIDMC 71','no rank'),(1438676,562,'Escherichia coli BIDMC 72','no rank'),(1438677,562,'Escherichia coli BIDMC 73','no rank'),(1438678,562,'Escherichia coli BIDMC 74','no rank'),(1438679,562,'Escherichia coli BIDMC 75','no rank'),(1438680,562,'Escherichia coli BIDMC 76','no rank'),(1438681,562,'Escherichia coli BIDMC 77','no rank'),(1438682,562,'Escherichia coli BIDMC 78','no rank'),(1438683,562,'Escherichia coli BIDMC 79','no rank'),(1438684,562,'Escherichia coli CHS 68','no rank'),(1438685,562,'Escherichia coli CHS 69','no rank'),(1438686,562,'Escherichia coli CHS 77','no rank'),(1438687,562,'Escherichia coli MGH 57','no rank'),(1438688,562,'Escherichia coli MGH 58','no rank'),(1438689,562,'Escherichia coli UCI 51','no rank'),(1438690,562,'Escherichia coli UCI 52','no rank'),(1438691,562,'Escherichia coli UCI 53','no rank'),(1438692,562,'Escherichia coli UCI 54','no rank'),(1438693,562,'Escherichia coli UCI 57','no rank'),(1438694,562,'Escherichia coli UCI 58','no rank'),(1438695,562,'Escherichia coli UCI 65','no rank'),(1438696,562,'Escherichia coli UCI 66','no rank'),(1438697,573,'Klebsiella pneumoniae BIDMC 54','no rank'),(1438698,573,'Klebsiella pneumoniae BIDMC 55','no rank'),(1438699,573,'Klebsiella pneumoniae BIDMC 60','no rank'),(1438700,573,'Klebsiella pneumoniae BIDMC 61','no rank'),(1438701,573,'Klebsiella pneumoniae BIDMC 68','no rank'),(1438702,573,'Klebsiella pneumoniae BIDMC 69','no rank'),(1438703,573,'Klebsiella pneumoniae BWH 45','no rank'),(1438704,573,'Klebsiella pneumoniae BWH 46','no rank'),(1438705,573,'Klebsiella pneumoniae BWH 47','no rank'),(1438706,573,'Klebsiella pneumoniae BWH 48','no rank'),(1438707,573,'Klebsiella pneumoniae CHS 01','no rank'),(1438708,573,'Klebsiella pneumoniae CHS 02','no rank'),(1438709,573,'Klebsiella pneumoniae CHS 03','no rank'),(1438710,573,'Klebsiella pneumoniae CHS 04','no rank'),(1438711,573,'Klebsiella pneumoniae CHS 05','no rank'),(1438712,573,'Klebsiella pneumoniae CHS 06','no rank'),(1438713,573,'Klebsiella pneumoniae CHS 07','no rank'),(1438714,573,'Klebsiella pneumoniae CHS 08','no rank'),(1438715,573,'Klebsiella pneumoniae CHS 09','no rank'),(1438716,573,'Klebsiella pneumoniae CHS 10','no rank'),(1438717,573,'Klebsiella pneumoniae CHS 11','no rank'),(1438718,573,'Klebsiella pneumoniae CHS 12','no rank'),(1438719,573,'Klebsiella pneumoniae CHS 13','no rank'),(1438720,573,'Klebsiella pneumoniae CHS 14','no rank'),(1438721,573,'Klebsiella pneumoniae CHS 15','no rank'),(1438722,573,'Klebsiella pneumoniae CHS 16','no rank'),(1438723,573,'Klebsiella pneumoniae CHS 17','no rank'),(1438724,573,'Klebsiella pneumoniae CHS 18','no rank'),(1438725,573,'Klebsiella pneumoniae CHS 19','no rank'),(1438726,573,'Klebsiella pneumoniae CHS 20','no rank'),(1438727,573,'Klebsiella pneumoniae CHS 21','no rank'),(1438728,573,'Klebsiella pneumoniae CHS 22','no rank'),(1438729,573,'Klebsiella pneumoniae CHS 23','no rank'),(1438730,573,'Klebsiella pneumoniae CHS 24','no rank'),(1438731,573,'Klebsiella pneumoniae CHS 25','no rank'),(1438732,573,'Klebsiella pneumoniae CHS 26','no rank'),(1438733,573,'Klebsiella pneumoniae CHS 27','no rank'),(1438734,573,'Klebsiella pneumoniae CHS 28','no rank'),(1438735,573,'Klebsiella pneumoniae CHS 29','no rank'),(1438736,573,'Klebsiella pneumoniae CHS 30','no rank'),(1438737,573,'Klebsiella pneumoniae CHS 31','no rank'),(1438738,573,'Klebsiella pneumoniae CHS 32','no rank'),(1438739,573,'Klebsiella pneumoniae CHS 33','no rank'),(1438740,573,'Klebsiella pneumoniae CHS 34','no rank'),(1438741,573,'Klebsiella pneumoniae CHS 35','no rank'),(1438742,573,'Klebsiella pneumoniae CHS 36','no rank'),(1438743,573,'Klebsiella pneumoniae CHS 37','no rank'),(1438744,573,'Klebsiella pneumoniae CHS 38','no rank'),(1438745,573,'Klebsiella pneumoniae CHS 39','no rank'),(1438746,573,'Klebsiella pneumoniae CHS 40','no rank'),(1438747,573,'Klebsiella pneumoniae CHS 41','no rank'),(1438748,573,'Klebsiella pneumoniae CHS 42','no rank'),(1438749,573,'Klebsiella pneumoniae CHS 43','no rank'),(1438750,573,'Klebsiella pneumoniae CHS 44','no rank'),(1438751,573,'Klebsiella pneumoniae CHS 45','no rank'),(1438752,573,'Klebsiella pneumoniae CHS 46','no rank'),(1438753,573,'Klebsiella pneumoniae CHS 47','no rank'),(1438754,573,'Klebsiella pneumoniae CHS 48','no rank'),(1438755,573,'Klebsiella pneumoniae CHS 49','no rank'),(1438756,573,'Klebsiella pneumoniae CHS 50','no rank'),(1438757,573,'Klebsiella pneumoniae CHS 51','no rank'),(1438758,573,'Klebsiella pneumoniae CHS 52','no rank'),(1438759,573,'Klebsiella pneumoniae CHS 53','no rank'),(1438760,573,'Klebsiella pneumoniae CHS 54','no rank'),(1438761,573,'Klebsiella pneumoniae CHS 55','no rank'),(1438762,573,'Klebsiella pneumoniae CHS 56','no rank'),(1438763,573,'Klebsiella pneumoniae CHS 57','no rank'),(1438764,573,'Klebsiella pneumoniae CHS 58','no rank'),(1438765,573,'Klebsiella pneumoniae CHS 59','no rank'),(1438766,573,'Klebsiella pneumoniae CHS 60','no rank'),(1438767,573,'Klebsiella pneumoniae CHS 61','no rank'),(1438768,573,'Klebsiella pneumoniae CHS 62','no rank'),(1438769,573,'Klebsiella pneumoniae CHS 63','no rank'),(1438770,573,'Klebsiella pneumoniae CHS 64','no rank'),(1438771,573,'Klebsiella pneumoniae CHS 65','no rank'),(1438772,573,'Klebsiella pneumoniae CHS 66','no rank'),(1438773,573,'Klebsiella pneumoniae CHS 67','no rank'),(1438774,573,'Klebsiella pneumoniae CHS 70','no rank'),(1438775,573,'Klebsiella pneumoniae CHS 71','no rank'),(1438776,573,'Klebsiella pneumoniae CHS 72','no rank'),(1438777,573,'Klebsiella pneumoniae CHS 73','no rank'),(1438778,573,'Klebsiella pneumoniae CHS 74','no rank'),(1438779,573,'Klebsiella pneumoniae CHS 75','no rank'),(1438780,573,'Klebsiella pneumoniae CHS 76','no rank'),(1438781,573,'Klebsiella pneumoniae CHS 80','no rank'),(1438782,573,'Klebsiella pneumoniae MGH 51','no rank'),(1438783,573,'Klebsiella pneumoniae MGH 52','no rank'),(1438784,573,'Klebsiella pneumoniae MGH 59','no rank'),(1438785,573,'Klebsiella pneumoniae MGH 60','no rank'),(1438786,573,'Klebsiella pneumoniae MGH 63','no rank'),(1438787,573,'Klebsiella pneumoniae MGH 64','no rank'),(1438788,573,'Klebsiella pneumoniae MGH 65','no rank'),(1438789,573,'Klebsiella pneumoniae MGH 66','no rank'),(1438790,573,'Klebsiella pneumoniae MGH 67','no rank'),(1438791,573,'Klebsiella pneumoniae MGH 68','no rank'),(1438792,573,'Klebsiella pneumoniae MGH 69','no rank'),(1438793,573,'Klebsiella pneumoniae MGH 70','no rank'),(1438794,573,'Klebsiella pneumoniae MGH 71','no rank'),(1438795,573,'Klebsiella pneumoniae MGH 72','no rank'),(1438796,573,'Klebsiella pneumoniae MGH 73','no rank'),(1438797,573,'Klebsiella pneumoniae MGH 74','no rank'),(1438798,573,'Klebsiella pneumoniae MGH 75','no rank'),(1438799,573,'Klebsiella pneumoniae MGH 76','no rank'),(1438800,573,'Klebsiella pneumoniae MGH 79','no rank'),(1438801,573,'Klebsiella pneumoniae MGH 80','no rank'),(1438802,573,'Klebsiella pneumoniae UCI 55','no rank'),(1438803,573,'Klebsiella pneumoniae UCI 56','no rank'),(1438804,573,'Klebsiella pneumoniae UCI 59','no rank'),(1438805,573,'Klebsiella pneumoniae UCI 60','no rank'),(1438806,573,'Klebsiella pneumoniae UCI 61','no rank'),(1438807,573,'Klebsiella pneumoniae UCI 62','no rank'),(1438808,573,'Klebsiella pneumoniae UCI 63','no rank'),(1438809,573,'Klebsiella pneumoniae UCI 64','no rank'),(1438810,573,'Klebsiella pneumoniae UCI 67','no rank'),(1438811,573,'Klebsiella pneumoniae UCI 68','no rank'),(1438812,1764,'Mycobacterium avium M42D0pre','no rank'),(1438813,1764,'Mycobacterium avium M42D1','no rank'),(1438814,1764,'Mycobacterium avium M42D10','no rank'),(1438815,1764,'Mycobacterium avium M42D14','no rank'),(1438816,1764,'Mycobacterium avium M42D21','no rank'),(1438817,1764,'Mycobacterium avium M42D28','no rank'),(1438818,1764,'Mycobacterium avium M42D31','no rank'),(1438819,1764,'Mycobacterium avium M42D3pre','no rank'),(1438820,1764,'Mycobacterium avium M42D4','no rank'),(1438821,1764,'Mycobacterium avium M42D7','no rank'),(1438822,1765,'Mycobacterium bovis B2 7505','no rank'),(1438823,1765,'Mycobacterium bovis Bz 31150','no rank'),(1438824,1773,'Mycobacterium tuberculosis D 4155','no rank'),(1438825,1773,'Mycobacterium tuberculosis Kc 32216','no rank'),(1438826,1773,'Mycobacterium tuberculosis Kc 9614','no rank'),(1438827,1773,'Mycobacterium tuberculosis Mr 4387','no rank'),(1438828,1773,'Mycobacterium tuberculosis Wt 21231','no rank'),(1438829,1773,'Mycobacterium tuberculosis Wt 21419','no rank'),(1438830,1772,'Mycobacterium smegmatis M45D0pre','no rank'),(1438831,1772,'Mycobacterium smegmatis M45D3pre','no rank'),(1438832,1773,'Mycobacterium tuberculosis UT0073','no rank'),(1438833,1773,'Mycobacterium tuberculosis 1010SM','no rank'),(1438834,1773,'Mycobacterium tuberculosis UT0074','no rank'),(1438835,1773,'Mycobacterium tuberculosis 1173CS','no rank'),(1438836,1773,'Mycobacterium tuberculosis UT0054','no rank'),(1438837,1773,'Mycobacterium tuberculosis 1429BH','no rank'),(1438838,1773,'Mycobacterium tuberculosis 1430BH','no rank'),(1438839,1773,'Mycobacterium tuberculosis UT0014','no rank'),(1438840,1773,'Mycobacterium tuberculosis UT0043','no rank'),(1438841,1773,'Mycobacterium tuberculosis UT0028','no rank'),(1438842,1773,'Mycobacterium tuberculosis 1755BN','no rank'),(1438843,1773,'Mycobacterium tuberculosis 2074CJ','no rank'),(1438844,1773,'Mycobacterium tuberculosis 2088HD','no rank'),(1438845,1773,'Mycobacterium tuberculosis 2089HD','no rank'),(1438846,1773,'Mycobacterium tuberculosis 2091HD','no rank'),(1438847,1773,'Mycobacterium tuberculosis 2092HD','no rank'),(1438848,1773,'Mycobacterium tuberculosis 2093HD','no rank'),(1438849,1773,'Mycobacterium tuberculosis 2094HD','no rank'),(1438850,1773,'Mycobacterium tuberculosis 2097HD','no rank'),(1438851,1773,'Mycobacterium tuberculosis 2099HD','no rank'),(1438852,1773,'Mycobacterium tuberculosis 2100HD','no rank'),(1438853,1773,'Mycobacterium tuberculosis 2101HD','no rank'),(1438854,1773,'Mycobacterium tuberculosis 2104HD','no rank'),(1438855,1773,'Mycobacterium tuberculosis UT0021','no rank'),(1438856,1773,'Mycobacterium tuberculosis 2196MM','no rank'),(1438857,1773,'Mycobacterium tuberculosis 2197MM','no rank'),(1438858,1773,'Mycobacterium tuberculosis 2228BH','no rank'),(1438859,1773,'Mycobacterium tuberculosis 2229BH','no rank'),(1438860,1773,'Mycobacterium tuberculosis 2230BH','no rank'),(1438861,1773,'Mycobacterium tuberculosis 2231BH','no rank'),(1438862,1773,'Mycobacterium tuberculosis 2233BH','no rank'),(1438863,1773,'Mycobacterium tuberculosis 2482AR','no rank'),(1438864,1773,'Mycobacterium tuberculosis 2483AR','no rank'),(1438865,1773,'Mycobacterium tuberculosis 2484AR','no rank'),(1438866,1773,'Mycobacterium tuberculosis 2485AR','no rank'),(1438867,1773,'Mycobacterium tuberculosis UT0119','no rank'),(1438868,1773,'Mycobacterium tuberculosis 2541MS','no rank'),(1438869,1773,'Mycobacterium tuberculosis 2542MS','no rank'),(1438870,1773,'Mycobacterium tuberculosis 2543MS','no rank'),(1438871,1773,'Mycobacterium tuberculosis 2995AB','no rank'),(1438872,1773,'Mycobacterium tuberculosis 3067CJ','no rank'),(1438873,1773,'Mycobacterium tuberculosis 3280CJ','no rank'),(1438874,1773,'Mycobacterium tuberculosis 3499MM','no rank'),(1438875,1773,'Mycobacterium tuberculosis UT0114','no rank'),(1438876,1773,'Mycobacterium tuberculosis UT0063','no rank'),(1438877,1773,'Mycobacterium tuberculosis UT0103','no rank'),(1438878,1773,'Mycobacterium tuberculosis UT0117','no rank'),(1438879,1773,'Mycobacterium tuberculosis UT0098','no rank'),(1438880,1773,'Mycobacterium tuberculosis UT0121','no rank'),(1438881,1773,'Mycobacterium tuberculosis UT0006','no rank'),(1438882,1773,'Mycobacterium tuberculosis UT0010','no rank'),(1438883,1773,'Mycobacterium tuberculosis UT0018','no rank'),(1438884,1773,'Mycobacterium tuberculosis UT0047','no rank'),(1438885,1773,'Mycobacterium tuberculosis UT0108','no rank'),(1438886,1773,'Mycobacterium tuberculosis UT0031','no rank'),(1438887,1773,'Mycobacterium tuberculosis UT0032','no rank'),(1438888,1773,'Mycobacterium tuberculosis UT0035','no rank'),(1438889,1773,'Mycobacterium tuberculosis UT0122','no rank'),(1438890,1773,'Mycobacterium tuberculosis UT0049','no rank'),(1438891,1773,'Mycobacterium tuberculosis UT0081','no rank'),(1438892,1773,'Mycobacterium tuberculosis UT0101','no rank'),(1438893,1773,'Mycobacterium tuberculosis M12D1','no rank'),(1438894,1773,'Mycobacterium tuberculosis M12D10','no rank'),(1438895,1773,'Mycobacterium tuberculosis M12D10pre','no rank'),(1438896,1773,'Mycobacterium tuberculosis M12D14','no rank'),(1438897,1773,'Mycobacterium tuberculosis M12D21','no rank'),(1438898,1773,'Mycobacterium tuberculosis M12D28','no rank'),(1438899,1773,'Mycobacterium tuberculosis M12D31','no rank'),(1438900,1773,'Mycobacterium tuberculosis M12D3pre','no rank'),(1438901,1773,'Mycobacterium tuberculosis M12D4','no rank'),(1438902,1773,'Mycobacterium tuberculosis M12D7','no rank'),(1438903,1773,'Mycobacterium tuberculosis M12D7pre','no rank'),(1438904,1773,'Mycobacterium tuberculosis M17D1','no rank'),(1438905,1773,'Mycobacterium tuberculosis M17D10','no rank'),(1438906,1773,'Mycobacterium tuberculosis M17D10pre','no rank'),(1438907,1773,'Mycobacterium tuberculosis M17D14','no rank'),(1438908,1773,'Mycobacterium tuberculosis M17D21','no rank'),(1438909,1773,'Mycobacterium tuberculosis M17D28','no rank'),(1438910,1773,'Mycobacterium tuberculosis M17D31','no rank'),(1438911,1773,'Mycobacterium tuberculosis M17D3pre','no rank'),(1438912,1773,'Mycobacterium tuberculosis M17D4','no rank'),(1438913,1773,'Mycobacterium tuberculosis M17D7','no rank'),(1438914,1773,'Mycobacterium tuberculosis M17D7pre','no rank'),(1438915,1773,'Mycobacterium tuberculosis M22D1','no rank'),(1438916,1773,'Mycobacterium tuberculosis M22D10','no rank'),(1438917,1773,'Mycobacterium tuberculosis M22D10pre','no rank'),(1438918,1773,'Mycobacterium tuberculosis M22D14','no rank'),(1438919,1773,'Mycobacterium tuberculosis M22D21','no rank'),(1438920,1773,'Mycobacterium tuberculosis M22D28','no rank'),(1438921,1773,'Mycobacterium tuberculosis M22D3pre','no rank'),(1438922,1773,'Mycobacterium tuberculosis M22D4','no rank'),(1438923,1773,'Mycobacterium tuberculosis M22D7','no rank'),(1438924,1773,'Mycobacterium tuberculosis M22D7pre','no rank'),(1438925,1773,'Mycobacterium tuberculosis M27D1','no rank'),(1438926,1773,'Mycobacterium tuberculosis M27D10','no rank'),(1438927,1773,'Mycobacterium tuberculosis M27D10pre','no rank'),(1438928,1773,'Mycobacterium tuberculosis M27D14','no rank'),(1438929,1773,'Mycobacterium tuberculosis M27D21','no rank'),(1438930,1773,'Mycobacterium tuberculosis M27D28','no rank'),(1438931,1773,'Mycobacterium tuberculosis M27D3pre','no rank'),(1438932,1773,'Mycobacterium tuberculosis M27D4','no rank'),(1438933,1773,'Mycobacterium tuberculosis M27D7','no rank'),(1438934,1773,'Mycobacterium tuberculosis M27D7pre','no rank'),(1438935,1773,'Mycobacterium tuberculosis M2D1','no rank'),(1438936,1773,'Mycobacterium tuberculosis M2D10','no rank'),(1438937,1773,'Mycobacterium tuberculosis M2D10pre','no rank'),(1438938,1773,'Mycobacterium tuberculosis M2D14','no rank'),(1438939,1773,'Mycobacterium tuberculosis M2D21','no rank'),(1438940,1773,'Mycobacterium tuberculosis M2D28','no rank'),(1438941,1773,'Mycobacterium tuberculosis M2D31','no rank'),(1438942,1773,'Mycobacterium tuberculosis M2D3pre','no rank'),(1438943,1773,'Mycobacterium tuberculosis M2D4','no rank'),(1438944,1773,'Mycobacterium tuberculosis M2D7','no rank'),(1438945,1773,'Mycobacterium tuberculosis M2D7pre','no rank'),(1438946,1773,'Mycobacterium tuberculosis M32D1','no rank'),(1438947,1773,'Mycobacterium tuberculosis M32D10','no rank'),(1438948,1773,'Mycobacterium tuberculosis M32D10pre','no rank'),(1438949,1773,'Mycobacterium tuberculosis M32D14','no rank'),(1438950,1773,'Mycobacterium tuberculosis M32D21','no rank'),(1438951,1773,'Mycobacterium tuberculosis M32D28','no rank'),(1438952,1773,'Mycobacterium tuberculosis M32D3pre','no rank'),(1438953,1773,'Mycobacterium tuberculosis M32D4','no rank'),(1438954,1773,'Mycobacterium tuberculosis M32D7','no rank'),(1438955,1773,'Mycobacterium tuberculosis M32D7pre','no rank'),(1438956,1773,'Mycobacterium tuberculosis M37D1','no rank'),(1438957,1773,'Mycobacterium tuberculosis M37D10','no rank'),(1438958,1773,'Mycobacterium tuberculosis M37D10pre','no rank'),(1438959,1773,'Mycobacterium tuberculosis M37D14','no rank'),(1438960,1773,'Mycobacterium tuberculosis M37D21','no rank'),(1438961,1773,'Mycobacterium tuberculosis M37D28','no rank'),(1438962,1773,'Mycobacterium tuberculosis M37D3pre','no rank'),(1438963,1773,'Mycobacterium tuberculosis M37D4','no rank'),(1438964,1773,'Mycobacterium tuberculosis M37D7','no rank'),(1438965,1773,'Mycobacterium tuberculosis M37D7pre','no rank'),(1438966,1773,'Mycobacterium tuberculosis M45D1','no rank'),(1438967,1773,'Mycobacterium tuberculosis M45D10','no rank'),(1438968,1773,'Mycobacterium tuberculosis M45D14','no rank'),(1438969,1773,'Mycobacterium tuberculosis M45D21','no rank'),(1438970,1773,'Mycobacterium tuberculosis M45D28','no rank'),(1438971,1773,'Mycobacterium tuberculosis M45D31','no rank'),(1438972,1773,'Mycobacterium tuberculosis M45D4','no rank'),(1438973,1773,'Mycobacterium tuberculosis M45D7','no rank'),(1438974,1773,'Mycobacterium tuberculosis M7D1','no rank'),(1438975,1773,'Mycobacterium tuberculosis M7D10','no rank'),(1438976,1773,'Mycobacterium tuberculosis M7D10pre','no rank'),(1438977,1773,'Mycobacterium tuberculosis M7D14','no rank'),(1438978,1773,'Mycobacterium tuberculosis M7D21','no rank'),(1438979,1773,'Mycobacterium tuberculosis M7D28','no rank'),(1438980,1773,'Mycobacterium tuberculosis M7D31','no rank'),(1438981,1773,'Mycobacterium tuberculosis M7D3pre','no rank'),(1438982,1773,'Mycobacterium tuberculosis M7D4','no rank'),(1438983,1773,'Mycobacterium tuberculosis M7D7','no rank'),(1438984,1773,'Mycobacterium tuberculosis M7D7pre','no rank'),(1438985,1314,'Streptococcus pyogenes ABC020004865','no rank'),(1438986,1314,'Streptococcus pyogenes ABC020004976','no rank'),(1438987,1314,'Streptococcus pyogenes ABC020004984','no rank'),(1438988,1314,'Streptococcus pyogenes ABC020005405','no rank'),(1438989,1314,'Streptococcus pyogenes ABC020005716','no rank'),(1438990,1314,'Streptococcus pyogenes ABC020005773','no rank'),(1438991,1314,'Streptococcus pyogenes ABC020005887','no rank'),(1438992,1314,'Streptococcus pyogenes ABC020006030','no rank'),(1438993,1314,'Streptococcus pyogenes ABC020006103','no rank'),(1438994,1314,'Streptococcus pyogenes ABC020006298','no rank'),(1438995,1314,'Streptococcus pyogenes ABC020006309','no rank'),(1438996,1314,'Streptococcus pyogenes ABC020006345','no rank'),(1438997,1314,'Streptococcus pyogenes ABC020006715','no rank'),(1438998,1314,'Streptococcus pyogenes ABC020006893','no rank'),(1438999,1314,'Streptococcus pyogenes ABC020007794','no rank'),(1439000,1314,'Streptococcus pyogenes ABC020009156','no rank'),(1439001,1314,'Streptococcus pyogenes ABC020010041','no rank'),(1439002,1314,'Streptococcus pyogenes ABC020013256','no rank'),(1439003,1314,'Streptococcus pyogenes ABC020013294','no rank'),(1439004,1314,'Streptococcus pyogenes ABC020013551','no rank'),(1439005,1314,'Streptococcus pyogenes ABC020013891','no rank'),(1439006,1314,'Streptococcus pyogenes ABC020013952','no rank'),(1439007,1314,'Streptococcus pyogenes ABC020014327','no rank'),(1439008,1314,'Streptococcus pyogenes ABC020014529','no rank'),(1439009,1314,'Streptococcus pyogenes ABC020014530','no rank'),(1439010,1314,'Streptococcus pyogenes ABC020014690','no rank'),(1439011,1314,'Streptococcus pyogenes ABC020014764','no rank'),(1439012,1314,'Streptococcus pyogenes ABC020014897','no rank'),(1439013,1314,'Streptococcus pyogenes ABC020014925','no rank'),(1439014,1314,'Streptococcus pyogenes ABC020015277','no rank'),(1439015,1314,'Streptococcus pyogenes ABC020015285','no rank'),(1439016,1314,'Streptococcus pyogenes ABC020015292','no rank'),(1439017,1314,'Streptococcus pyogenes ABC020015294','no rank'),(1439018,1314,'Streptococcus pyogenes ABC020015298','no rank'),(1439019,1314,'Streptococcus pyogenes ABC020015306','no rank'),(1439020,1314,'Streptococcus pyogenes ABC020015521','no rank'),(1439021,1314,'Streptococcus pyogenes ABC020016217','no rank'),(1439022,1314,'Streptococcus pyogenes ABC020016287','no rank'),(1439023,1314,'Streptococcus pyogenes ABC020016313','no rank'),(1439024,1314,'Streptococcus pyogenes ABC020016386','no rank'),(1439025,1314,'Streptococcus pyogenes ABC020016604','no rank'),(1439026,1314,'Streptococcus pyogenes ABC020016937','no rank'),(1439027,1314,'Streptococcus pyogenes ABC020017280','no rank'),(1439028,1314,'Streptococcus pyogenes ABC020017526','no rank'),(1439029,1314,'Streptococcus pyogenes ABC020017774','no rank'),(1439030,1314,'Streptococcus pyogenes ABC020018070','no rank'),(1439031,1314,'Streptococcus pyogenes ABC020020531','no rank'),(1439032,1314,'Streptococcus pyogenes ABC020021254','no rank'),(1439033,1314,'Streptococcus pyogenes ABC020021452','no rank'),(1439034,1314,'Streptococcus pyogenes ABC020022296','no rank'),(1439035,1314,'Streptococcus pyogenes ABC020022519','no rank'),(1439036,1314,'Streptococcus pyogenes ABC020022523','no rank'),(1439037,1314,'Streptococcus pyogenes ABC020023781','no rank'),(1439038,1314,'Streptococcus pyogenes ABC020024484','no rank'),(1439039,1314,'Streptococcus pyogenes ABC020024983','no rank'),(1439040,1314,'Streptococcus pyogenes ABC020024994','no rank'),(1439041,1314,'Streptococcus pyogenes ABC020025616','no rank'),(1439042,1314,'Streptococcus pyogenes ABC020025676','no rank'),(1439043,1314,'Streptococcus pyogenes ABC020026287','no rank'),(1439044,1314,'Streptococcus pyogenes ABC020026425','no rank'),(1439045,1314,'Streptococcus pyogenes ABC020026714','no rank'),(1439046,1314,'Streptococcus pyogenes ABC020026784','no rank'),(1439047,1314,'Streptococcus pyogenes ABC020026799','no rank'),(1439048,1314,'Streptococcus pyogenes ABC020026946','no rank'),(1439049,1314,'Streptococcus pyogenes ABC020028411','no rank'),(1439050,1314,'Streptococcus pyogenes ABC020028455','no rank'),(1439051,1314,'Streptococcus pyogenes ABC020028476','no rank'),(1439052,1314,'Streptococcus pyogenes ABC020028835','no rank'),(1439053,1314,'Streptococcus pyogenes ABC020029552','no rank'),(1439054,1314,'Streptococcus pyogenes ABC020029576','no rank'),(1439055,1314,'Streptococcus pyogenes ABC020029706','no rank'),(1439056,1314,'Streptococcus pyogenes ABC020029711','no rank'),(1439057,1314,'Streptococcus pyogenes ABC020029793','no rank'),(1439058,1314,'Streptococcus pyogenes ABC020029891','no rank'),(1439059,1314,'Streptococcus pyogenes ABC020030020','no rank'),(1439060,1314,'Streptococcus pyogenes ABC020030063','no rank'),(1439061,1314,'Streptococcus pyogenes ABC020030174','no rank'),(1439062,1314,'Streptococcus pyogenes ABC020030430','no rank'),(1439063,1314,'Streptococcus pyogenes ABC020030473','no rank'),(1439064,1314,'Streptococcus pyogenes ABC020030925','no rank'),(1439065,1314,'Streptococcus pyogenes ABC020031035','no rank'),(1439066,1314,'Streptococcus pyogenes ABC020031290','no rank'),(1439067,1314,'Streptococcus pyogenes ABC020031898','no rank'),(1439068,1314,'Streptococcus pyogenes ABC020032057','no rank'),(1439069,1314,'Streptococcus pyogenes ABC020032060','no rank'),(1439070,1314,'Streptococcus pyogenes ABC020032182','no rank'),(1439071,1314,'Streptococcus pyogenes ABC020032183','no rank'),(1439072,1314,'Streptococcus pyogenes ABC020032186','no rank'),(1439073,1314,'Streptococcus pyogenes ABC020032523','no rank'),(1439074,1314,'Streptococcus pyogenes ABC020032535','no rank'),(1439075,1314,'Streptococcus pyogenes ABC020033020','no rank'),(1439076,1314,'Streptococcus pyogenes ABC020033193','no rank'),(1439077,1314,'Streptococcus pyogenes ABC020033233','no rank'),(1439078,1314,'Streptococcus pyogenes ABC020033513','no rank'),(1439079,1314,'Streptococcus pyogenes ABC020033799','no rank'),(1439080,1314,'Streptococcus pyogenes ABC020033919','no rank'),(1439081,1314,'Streptococcus pyogenes ABC020034012','no rank'),(1439082,1314,'Streptococcus pyogenes ABC020034029','no rank'),(1439083,1314,'Streptococcus pyogenes ABC020034223','no rank'),(1439084,1314,'Streptococcus pyogenes ABC020034810','no rank'),(1439085,1314,'Streptococcus pyogenes ABC020034843','no rank'),(1439086,1314,'Streptococcus pyogenes ABC020034852','no rank'),(1439087,1314,'Streptococcus pyogenes ABC020035189','no rank'),(1439088,1314,'Streptococcus pyogenes ABC020035234','no rank'),(1439089,1314,'Streptococcus pyogenes ABC020035251','no rank'),(1439090,1314,'Streptococcus pyogenes ABC020035427','no rank'),(1439091,1314,'Streptococcus pyogenes ABC020035446','no rank'),(1439092,1314,'Streptococcus pyogenes ABC020035469','no rank'),(1439093,1314,'Streptococcus pyogenes ABC020036585','no rank'),(1439094,1314,'Streptococcus pyogenes ABC020036626','no rank'),(1439095,1314,'Streptococcus pyogenes ABC020037542','no rank'),(1439096,1314,'Streptococcus pyogenes ABC020037757','no rank'),(1439097,1314,'Streptococcus pyogenes ABC020038011','no rank'),(1439098,1314,'Streptococcus pyogenes ABC020038034','no rank'),(1439099,1314,'Streptococcus pyogenes ABC020038118','no rank'),(1439100,1314,'Streptococcus pyogenes ABC020038262','no rank'),(1439101,1314,'Streptococcus pyogenes ABC020038268','no rank'),(1439102,1314,'Streptococcus pyogenes ABC020038314','no rank'),(1439103,1314,'Streptococcus pyogenes ABC020038327','no rank'),(1439104,1314,'Streptococcus pyogenes ABC020038393','no rank'),(1439105,1314,'Streptococcus pyogenes ABC020038525','no rank'),(1439106,1314,'Streptococcus pyogenes ABC020038544','no rank'),(1439107,1314,'Streptococcus pyogenes ABC020038545','no rank'),(1439108,1314,'Streptococcus pyogenes ABC020038555','no rank'),(1439109,1314,'Streptococcus pyogenes ABC020038558','no rank'),(1439110,1314,'Streptococcus pyogenes ABC020039009','no rank'),(1439111,1314,'Streptococcus pyogenes ABC020039031','no rank'),(1439112,1314,'Streptococcus pyogenes ABC020039040','no rank'),(1439113,1314,'Streptococcus pyogenes ABC020039045','no rank'),(1439114,1314,'Streptococcus pyogenes ABC020039108','no rank'),(1439115,1314,'Streptococcus pyogenes ABC020039391','no rank'),(1439116,1314,'Streptococcus pyogenes ABC020040056','no rank'),(1439117,1314,'Streptococcus pyogenes ABC020040632','no rank'),(1439118,1314,'Streptococcus pyogenes ABC020040643','no rank'),(1439119,1314,'Streptococcus pyogenes ABC020041159','no rank'),(1439120,1314,'Streptococcus pyogenes ABC020041397','no rank'),(1439121,1314,'Streptococcus pyogenes ABC020041419','no rank'),(1439122,1314,'Streptococcus pyogenes ABC020041424','no rank'),(1439123,1314,'Streptococcus pyogenes ABC020043540','no rank'),(1439124,1314,'Streptococcus pyogenes ABC020043688','no rank'),(1439125,1314,'Streptococcus pyogenes ABC020043698','no rank'),(1439126,1314,'Streptococcus pyogenes ABC020043871','no rank'),(1439127,1314,'Streptococcus pyogenes ABC020044010','no rank'),(1439128,1314,'Streptococcus pyogenes ABC020044021','no rank'),(1439129,1314,'Streptococcus pyogenes ABC020044035','no rank'),(1439130,1314,'Streptococcus pyogenes ABC020044094','no rank'),(1439131,1314,'Streptococcus pyogenes ABC020044134','no rank'),(1439132,1314,'Streptococcus pyogenes ABC020044173','no rank'),(1439133,1314,'Streptococcus pyogenes ABC020044188','no rank'),(1439134,1314,'Streptococcus pyogenes ABC020044193','no rank'),(1439135,1314,'Streptococcus pyogenes ABC020044203','no rank'),(1439136,1314,'Streptococcus pyogenes ABC020044412','no rank'),(1439137,1314,'Streptococcus pyogenes ABC020046158','no rank'),(1439138,1314,'Streptococcus pyogenes ABC020046217','no rank'),(1439139,1314,'Streptococcus pyogenes ABC020046230','no rank'),(1439140,1314,'Streptococcus pyogenes ABC020046257','no rank'),(1439141,1314,'Streptococcus pyogenes ABC020046264','no rank'),(1439142,1314,'Streptococcus pyogenes ABC020046424','no rank'),(1439143,1314,'Streptococcus pyogenes ABC020046457','no rank'),(1439144,1314,'Streptococcus pyogenes ABC020046470','no rank'),(1439145,1314,'Streptococcus pyogenes ABC020046533','no rank'),(1439146,1314,'Streptococcus pyogenes ABC020046534','no rank'),(1439147,1314,'Streptococcus pyogenes ABC020046559','no rank'),(1439148,1314,'Streptococcus pyogenes ABC020046588','no rank'),(1439149,1314,'Streptococcus pyogenes ABC020046589','no rank'),(1439150,1314,'Streptococcus pyogenes ABC020046688','no rank'),(1439151,1314,'Streptococcus pyogenes ABC020046986','no rank'),(1439152,1314,'Streptococcus pyogenes ABC020047076','no rank'),(1439153,1314,'Streptococcus pyogenes ABC020047086','no rank'),(1439154,1314,'Streptococcus pyogenes ABC020047089','no rank'),(1439155,1314,'Streptococcus pyogenes ABC020047215','no rank'),(1439156,1314,'Streptococcus pyogenes ABC020047313','no rank'),(1439157,1314,'Streptococcus pyogenes ABC020047328','no rank'),(1439158,1314,'Streptococcus pyogenes ABC020047395','no rank'),(1439159,1314,'Streptococcus pyogenes ABC020047506','no rank'),(1439160,1314,'Streptococcus pyogenes ABC020047615','no rank'),(1439161,1314,'Streptococcus pyogenes ABC020047619','no rank'),(1439162,1314,'Streptococcus pyogenes ABC020047635','no rank'),(1439163,1314,'Streptococcus pyogenes ABC020047925','no rank'),(1439164,1314,'Streptococcus pyogenes ABC020047934','no rank'),(1439165,1314,'Streptococcus pyogenes ABC020047955','no rank'),(1439166,1314,'Streptococcus pyogenes ABC020047958','no rank'),(1439167,1314,'Streptococcus pyogenes ABC020047959','no rank'),(1439168,1314,'Streptococcus pyogenes ABC020047977','no rank'),(1439169,1314,'Streptococcus pyogenes ABC020047993','no rank'),(1439170,1314,'Streptococcus pyogenes ABC020048184','no rank'),(1439171,1314,'Streptococcus pyogenes ABC020048201','no rank'),(1439172,1314,'Streptococcus pyogenes ABC020048207','no rank'),(1439173,1314,'Streptococcus pyogenes ABC020048208','no rank'),(1439174,1314,'Streptococcus pyogenes ABC020048230','no rank'),(1439175,1314,'Streptococcus pyogenes ABC020048247','no rank'),(1439176,1314,'Streptococcus pyogenes ABC020048262','no rank'),(1439177,1314,'Streptococcus pyogenes ABC020048353','no rank'),(1439178,1314,'Streptococcus pyogenes ABC020048387','no rank'),(1439179,1314,'Streptococcus pyogenes ABC020048389','no rank'),(1439180,1314,'Streptococcus pyogenes ABC020048395','no rank'),(1439181,1314,'Streptococcus pyogenes ABC020048503','no rank'),(1439182,1314,'Streptococcus pyogenes ABC020048541','no rank'),(1439183,1314,'Streptococcus pyogenes ABC020048543','no rank'),(1439184,1314,'Streptococcus pyogenes ABC020048603','no rank'),(1439185,1314,'Streptococcus pyogenes ABC020048606','no rank'),(1439186,1314,'Streptococcus pyogenes ABC020048873','no rank'),(1439187,1314,'Streptococcus pyogenes ABC020048885','no rank'),(1439188,1314,'Streptococcus pyogenes ABC020049250','no rank'),(1439189,1314,'Streptococcus pyogenes ABC020049299','no rank'),(1439190,1314,'Streptococcus pyogenes ABC020049540','no rank'),(1439191,1314,'Streptococcus pyogenes ABC020049545','no rank'),(1439192,1314,'Streptococcus pyogenes ABC020050193','no rank'),(1439193,1314,'Streptococcus pyogenes ABC020050731','no rank'),(1439194,1314,'Streptococcus pyogenes ABC020050818','no rank'),(1439195,1314,'Streptococcus pyogenes ABC020050866','no rank'),(1439196,1314,'Streptococcus pyogenes ABC020051161','no rank'),(1439197,1314,'Streptococcus pyogenes ABC020051269','no rank'),(1439198,1314,'Streptococcus pyogenes ABC020051380','no rank'),(1439199,1314,'Streptococcus pyogenes ABC020051772','no rank'),(1439200,1314,'Streptococcus pyogenes ABC020051928','no rank'),(1439201,1314,'Streptococcus pyogenes ABC020051934','no rank'),(1439202,1314,'Streptococcus pyogenes ABC020051981','no rank'),(1439203,1314,'Streptococcus pyogenes ABC020052019','no rank'),(1439204,1314,'Streptococcus pyogenes ABC020052023','no rank'),(1439205,1314,'Streptococcus pyogenes ABC020052203','no rank'),(1439206,1314,'Streptococcus pyogenes ABC020052207','no rank'),(1439207,1314,'Streptococcus pyogenes ABC020052211','no rank'),(1439208,1314,'Streptococcus pyogenes ABC020052216','no rank'),(1439209,1314,'Streptococcus pyogenes ABC020052218','no rank'),(1439210,1314,'Streptococcus pyogenes ABC020052291','no rank'),(1439211,1314,'Streptococcus pyogenes ABC020052309','no rank'),(1439212,1314,'Streptococcus pyogenes ABC020052313','no rank'),(1439213,1314,'Streptococcus pyogenes ABC020052375','no rank'),(1439214,1314,'Streptococcus pyogenes ABC020052378','no rank'),(1439215,1314,'Streptococcus pyogenes ABC020052420','no rank'),(1439216,1314,'Streptococcus pyogenes ABC020052497','no rank'),(1439217,1314,'Streptococcus pyogenes ABC020052519','no rank'),(1439218,1314,'Streptococcus pyogenes ABC020052543','no rank'),(1439219,1314,'Streptococcus pyogenes ABC020052553','no rank'),(1439220,1314,'Streptococcus pyogenes ABC020052558','no rank'),(1439221,1314,'Streptococcus pyogenes ABC020052877','no rank'),(1439222,1314,'Streptococcus pyogenes ABC020052892','no rank'),(1439223,1314,'Streptococcus pyogenes ABC020052898','no rank'),(1439224,1314,'Streptococcus pyogenes ABC020052980','no rank'),(1439225,1314,'Streptococcus pyogenes ABC020053060','no rank'),(1439226,1314,'Streptococcus pyogenes ABC020053078','no rank'),(1439227,1314,'Streptococcus pyogenes ABC020053225','no rank'),(1439228,1314,'Streptococcus pyogenes ABC020053240','no rank'),(1439229,1314,'Streptococcus pyogenes ABC020053250','no rank'),(1439230,1314,'Streptococcus pyogenes ABC020053369','no rank'),(1439231,1314,'Streptococcus pyogenes ABC020053372','no rank'),(1439232,1314,'Streptococcus pyogenes ABC020053777','no rank'),(1439233,1314,'Streptococcus pyogenes ABC020053814','no rank'),(1439234,1314,'Streptococcus pyogenes ABC020053992','no rank'),(1439235,1314,'Streptococcus pyogenes ABC020054162','no rank'),(1439236,1314,'Streptococcus pyogenes ABC020054184','no rank'),(1439237,1314,'Streptococcus pyogenes ABC020054187','no rank'),(1439238,1314,'Streptococcus pyogenes ABC020054353','no rank'),(1439239,1314,'Streptococcus pyogenes ABC020054442','no rank'),(1439240,1314,'Streptococcus pyogenes ABC020054523','no rank'),(1439241,1314,'Streptococcus pyogenes ABC020054650','no rank'),(1439242,1314,'Streptococcus pyogenes ABC020054662','no rank'),(1439243,1314,'Streptococcus pyogenes ABC020054871','no rank'),(1439244,1314,'Streptococcus pyogenes ABC020054879','no rank'),(1439245,1314,'Streptococcus pyogenes ABC020054955','no rank'),(1439246,1314,'Streptococcus pyogenes ABC020054973','no rank'),(1439247,1314,'Streptococcus pyogenes ABC020055018','no rank'),(1439248,1314,'Streptococcus pyogenes ABC020055156','no rank'),(1439249,1314,'Streptococcus pyogenes ABC020055281','no rank'),(1439250,1314,'Streptococcus pyogenes ABC020055598','no rank'),(1439251,1314,'Streptococcus pyogenes ABC020055614','no rank'),(1439252,1314,'Streptococcus pyogenes ABC020055615','no rank'),(1439253,1314,'Streptococcus pyogenes ABC020055669','no rank'),(1439254,1314,'Streptococcus pyogenes ABC020055673','no rank'),(1439255,1314,'Streptococcus pyogenes ABC020055734','no rank'),(1439256,1314,'Streptococcus pyogenes ABC020055742','no rank'),(1439257,1314,'Streptococcus pyogenes ABC020055881','no rank'),(1439258,1314,'Streptococcus pyogenes ABC020055897','no rank'),(1439259,1314,'Streptococcus pyogenes ABC020056020','no rank'),(1439260,1314,'Streptococcus pyogenes ABC020056060','no rank'),(1439261,1314,'Streptococcus pyogenes ABC020056064','no rank'),(1439262,1314,'Streptococcus pyogenes ABC020056068','no rank'),(1439263,1314,'Streptococcus pyogenes ABC020056163','no rank'),(1439264,1314,'Streptococcus pyogenes ABC020056181','no rank'),(1439265,1314,'Streptococcus pyogenes ABC020056369','no rank'),(1439266,1314,'Streptococcus pyogenes ABC020056709','no rank'),(1439267,1314,'Streptococcus pyogenes ABC020056755','no rank'),(1439268,1314,'Streptococcus pyogenes ABC020056765','no rank'),(1439269,1314,'Streptococcus pyogenes ABC020056787','no rank'),(1439270,1314,'Streptococcus pyogenes ABC020056789','no rank'),(1439271,1314,'Streptococcus pyogenes ABC020056794','no rank'),(1439272,1314,'Streptococcus pyogenes ABC020056883','no rank'),(1439273,1314,'Streptococcus pyogenes ABC020056884','no rank'),(1439274,1314,'Streptococcus pyogenes ABC020056885','no rank'),(1439275,1314,'Streptococcus pyogenes ABC020056891','no rank'),(1439276,1314,'Streptococcus pyogenes ABC020056894','no rank'),(1439277,1314,'Streptococcus pyogenes ABC020056898','no rank'),(1439278,1314,'Streptococcus pyogenes ABC020057015','no rank'),(1439279,1314,'Streptococcus pyogenes ABC020057019','no rank'),(1439280,1314,'Streptococcus pyogenes ABC020057051','no rank'),(1439281,1314,'Streptococcus pyogenes ABC020057127','no rank'),(1439282,1314,'Streptococcus pyogenes ABC020057164','no rank'),(1439283,1314,'Streptococcus pyogenes ABC020057168','no rank'),(1439284,1314,'Streptococcus pyogenes ABC020057192','no rank'),(1439285,1314,'Streptococcus pyogenes ABC020057288','no rank'),(1439286,1314,'Streptococcus pyogenes ABC020057442','no rank'),(1439287,1314,'Streptococcus pyogenes ABC020057449','no rank'),(1439288,1314,'Streptococcus pyogenes ABC020058759','no rank'),(1439289,1314,'Streptococcus pyogenes ABC020059502','no rank'),(1439290,1314,'Streptococcus pyogenes ABC020059514','no rank'),(1439291,1314,'Streptococcus pyogenes ABC020059526','no rank'),(1439292,1314,'Streptococcus pyogenes ABC020060016','no rank'),(1439293,1314,'Streptococcus pyogenes ABC020060025','no rank'),(1439294,1314,'Streptococcus pyogenes ABC020060220','no rank'),(1439295,1314,'Streptococcus pyogenes ABC020060258','no rank'),(1439296,1314,'Streptococcus pyogenes ABC020060303','no rank'),(1439297,1314,'Streptococcus pyogenes ABC020060707','no rank'),(1439298,1314,'Streptococcus pyogenes ABC020060734','no rank'),(1439299,1314,'Streptococcus pyogenes ABC020060777','no rank'),(1439300,1314,'Streptococcus pyogenes ABC020060793','no rank'),(1439301,1314,'Streptococcus pyogenes ABC020061121','no rank'),(1439302,1314,'Streptococcus pyogenes ABC020061131','no rank'),(1439303,1314,'Streptococcus pyogenes ABC020061424','no rank'),(1439304,1314,'Streptococcus pyogenes ABC020061659','no rank'),(1439305,1314,'Streptococcus pyogenes ABC020061669','no rank'),(1439306,1314,'Streptococcus pyogenes ABC020061789','no rank'),(1439307,1314,'Streptococcus pyogenes ABC020061794','no rank'),(1439308,1314,'Streptococcus pyogenes ABC020061805','no rank'),(1439309,1314,'Streptococcus pyogenes ABC020062474','no rank'),(1439310,1314,'Streptococcus pyogenes ABC020062601','no rank'),(1439311,1314,'Streptococcus pyogenes ABC020062649','no rank'),(1439312,1314,'Streptococcus pyogenes ABC020063118','no rank'),(1439313,1314,'Streptococcus pyogenes ABC020063685','no rank'),(1439314,1314,'Streptococcus pyogenes ABC020064181','no rank'),(1439315,1314,'Streptococcus pyogenes ABC020064185','no rank'),(1439316,470,'Acinetobacter baumanii BIDMC 56','no rank'),(1439317,470,'Acinetobacter baumanii BIDMC 57','no rank'),(1439318,546,'Citrobacter freundii MGH 56','no rank'),(1439319,544,'Citrobacter sp. MGH 55','species'),(1439320,548,'Enterobacter aerogenes MGH 61','no rank'),(1439321,548,'Enterobacter aerogenes MGH 62','no rank'),(1439322,548,'Enterobacter aerogenes MGH 77','no rank'),(1439323,548,'Enterobacter aerogenes MGH 78','no rank'),(1439324,550,'Enterobacter cloacae BIDMC 66','no rank'),(1439325,550,'Enterobacter cloacae BIDMC 67','no rank'),(1439326,550,'Enterobacter cloacae CHS 79','no rank'),(1439328,550,'Enterobacter cloacae BWH 43','no rank'),(1439329,550,'Enterobacter cloacae MGH 53','no rank'),(1439330,550,'Enterobacter cloacae MGH 54','no rank'),(1439331,61646,'Lelliottia amnigena CHS 78','no rank'),(1439332,30735,'Aphanius furcatus','species'),(1439333,199577,'Caulokaempferia alba','species'),(1439334,199577,'Caulokaempferia burttii','species'),(1439335,199577,'Caulokaempferia limiana','species'),(1439336,199577,'Caulokaempferia linearis','species'),(1439337,199577,'Caulokaempferia sikkimensis','species'),(1439338,199577,'Caulokaempferia violacea','species'),(1439340,28793,'Notropis alborus','species'),(1439342,28793,'Notropis melanostomus','species'),(1439344,126322,'Pteronotropis merlini','species'),(1439345,91202,'Desmodesmus sp. SSKV2','species'),(1439346,3087,'Scenedesmus sp. SSKV3','species'),(1439347,3071,'Chlorella sp. SSKV1','species'),(1439348,68879,'Penicillium paneum FM227','no rank'),(1439349,707954,'Penicillium biforme FM169','no rank'),(1439350,463681,'Penicillium fuscoglaucum FM041','no rank'),(1439351,47248,'Penicillium carneum LCP05634','no rank'),(1439352,60175,'Penicillium nalgiovense FM193','no rank'),(1439353,5476,'Candida albicans EVO_P57056-1','no rank'),(1439354,5476,'Candida albicans EVO_P57056-2','no rank'),(1439355,5476,'Candida albicans EVO_P76055-1','no rank'),(1439356,5476,'Candida albicans EVO_P76055-2','no rank'),(1439357,5476,'Candida albicans EVO_P78048-2','no rank'),(1439358,5476,'Candida albicans EVO_P78048-3','no rank'),(1439359,5052,'Aspergillus sp. BAB-516','species'),(1439360,5543,'Trichoderma sp. BAB-3170','species'),(1439366,490043,'Norovirus Hu/GII/E24/Saitama/1999','no rank'),(1439367,490043,'Norovirus Hu/GII/T61/Saitama/2002','no rank'),(1439368,235544,'Norovirus Hu/GI/T4/Saitama/2000','no rank'),(1439369,675074,'Carp picornavirus 1','species'),(1439372,9146,'Glycifohia','genus'),(1439373,1439372,'Glycifohia undulata','species'),(1439374,9146,'Guadalcanaria','genus'),(1439375,1439374,'Guadalcanaria inexpectata','species'),(1439376,1589819,'Eriocycla','genus'),(1439377,1439376,'Eriocycla pelliotii','species'),(1439378,549018,'Scepticus minowai','species'),(1439379,188706,'Zschokkella auratis','species'),(1439380,572100,'Gymnomyza viridis','species'),(1439381,266361,'Lichmera incana','species'),(1439383,9146,'Meliarchus','genus'),(1439384,1439383,'Meliarchus sclateri','species'),(1439385,108837,'Myzomela jugularis','species'),(1439386,56201,'Oncodiscus','genus'),(1439387,1439386,'Oncodiscus waltairensis','species'),(1439388,1439386,'Oncodiscus sauridae','species'),(1439389,1439372,'Glycifohia notabilis','species'),(1439390,9146,'Stresemannia','genus'),(1439391,1439390,'Stresemannia bougainvillei','species'),(1439392,266388,'Xanthotis polygrammus','species'),(1439393,266388,'Xanthotis provocator','species'),(1439425,43160,'Melidectes whitemanensis','species'),(1439426,469,'Acinetobacter sp. BAB-3107','species'),(1439427,357,'Agrobacterium sp. BAB-3037','species'),(1439428,357,'Agrobacterium sp. BAB-3160','species'),(1439429,1386,'Bacillus sp. BAB-3106','species'),(1439430,1386,'Bacillus sp. BAB-3108','species'),(1439431,1386,'Bacillus sp. BAB-3109','species'),(1439432,1386,'Bacillus sp. BAB-3110','species'),(1439433,1386,'Bacillus sp. BAB-3111','species'),(1439434,1386,'Bacillus sp. BAB-3112','species'),(1439435,1386,'Bacillus sp. BAB-3116','species'),(1439436,1386,'Bacillus sp. BAB-3117','species'),(1439437,1386,'Bacillus sp. BAB-3119','species'),(1439438,1386,'Bacillus sp. BAB-3120','species'),(1439439,1386,'Bacillus sp. BAB-3121','species'),(1439440,1386,'Bacillus sp. BAB-3122','species'),(1439441,1386,'Bacillus sp. BAB-3123','species'),(1439442,1386,'Bacillus sp. BAB-3124','species'),(1439443,1386,'Bacillus sp. BAB-3127','species'),(1439444,1386,'Bacillus sp. BAB-3128','species'),(1439445,1386,'Bacillus sp. BAB-3130','species'),(1439446,1386,'Bacillus sp. BAB-3132','species'),(1439447,1386,'Bacillus sp. BAB-3134','species'),(1439448,1386,'Bacillus sp. BAB-3158','species'),(1439449,1386,'Bacillus sp. BAB-3163','species'),(1439450,1386,'Bacillus sp. BAB-3166','species'),(1439451,1386,'Bacillus sp. BAB-3357','species'),(1439452,59732,'Chryseobacterium sp. BAB-3038','species'),(1439453,547,'Enterobacter sp. BAB-3039','species'),(1439454,547,'Enterobacter sp. BAB-3135','species'),(1439455,547,'Enterobacter sp. BAB-3136','species'),(1439456,547,'Enterobacter sp. BAB-3138','species'),(1439457,547,'Enterobacter sp. BAB-3139','species'),(1439458,547,'Enterobacter sp. BAB-3140','species'),(1439459,547,'Enterobacter sp. BAB-3141','species'),(1439460,547,'Enterobacter sp. BAB-3143','species'),(1439461,547,'Enterobacter sp. BAB-3144','species'),(1439462,547,'Enterobacter sp. BAB-3146','species'),(1439463,547,'Enterobacter sp. BAB-3149','species'),(1439464,547,'Enterobacter sp. BAB-3150','species'),(1439465,547,'Enterobacter sp. BAB-3151','species'),(1439466,547,'Enterobacter sp. BAB-3152','species'),(1439467,547,'Enterobacter sp. BAB-3156','species'),(1439468,547,'Enterobacter sp. BAB-3157','species'),(1439469,547,'Enterobacter sp. BAB-3162','species'),(1439470,547,'Enterobacter sp. BAB-3164','species'),(1439471,547,'Enterobacter sp. BAB-3165','species'),(1439472,547,'Enterobacter sp. BAB-3361','species'),(1439473,561,'Escherichia sp. BAB-3131','species'),(1439474,570,'Klebsiella sp. BAB-3041','species'),(1439475,57493,'Kocuria sp. BAB-3133','species'),(1439476,1578,'Lactobacillus sp. BAB-2812','species'),(1439477,400634,'Lysinibacillus sp. BAB-3129','species'),(1439478,286,'Pseudomonas sp. BAB-3032','species'),(1439479,286,'Pseudomonas sp. BAB-3048','species'),(1439480,286,'Pseudomonas sp. BAB-3049','species'),(1439481,286,'Pseudomonas sp. BAB-3103','species'),(1439482,286,'Pseudomonas sp. BAB-3104','species'),(1439483,286,'Pseudomonas sp. BAB-3105','species'),(1439484,286,'Pseudomonas sp. BAB-3126','species'),(1439485,286,'Pseudomonas sp. BAB-3147','species'),(1439486,286,'Pseudomonas sp. BAB-3148','species'),(1439487,286,'Pseudomonas sp. BAB-3153','species'),(1439488,286,'Pseudomonas sp. BAB-3154','species'),(1439489,286,'Pseudomonas sp. BAB-3155','species'),(1439490,286,'Pseudomonas sp. BAB-3159','species'),(1439491,286,'Pseudomonas sp. BAB-3167','species'),(1439492,286,'Pseudomonas sp. BAB-3358','species'),(1439493,286,'Pseudomonas sp. BAB-3359','species'),(1439494,83618,'Pseudoxanthomonas sp. BAB-3034','species'),(1439495,379,'Rhizobium sp. BAB-3036','species'),(1439496,379,'Rhizobium sp. BAB-3360','species'),(1439497,1279,'Staphylococcus sp. BAB-3118','species'),(1439498,49928,'bacterium BAB-3125','species'),(1439499,108843,'Philemon cockerelli','species'),(1439500,49928,'bacterium BAB-3137','species'),(1439501,49928,'bacterium BAB-3161','species'),(1439502,81684,'proteobacterium BAB-3115','species'),(1439503,1547518,'Aurantiochytrium sp. 1 GC-2013','species'),(1439506,1176,'Aphanizomenon flos-aquae HH0601','no rank'),(1439507,54296,'Aphanizomenon gracile SAG 31.79','no rank'),(1439508,54295,'Dolichospermum lemmermannii ALGI','no rank'),(1439509,54295,'Dolichospermum lemmermannii CA799','no rank'),(1439510,54295,'Dolichospermum lemmermannii LE01102','no rank'),(1439511,54295,'Dolichospermum lemmermannii LE01103','no rank'),(1439512,54295,'Dolichospermum lemmermannii LE01104','no rank'),(1439513,54295,'Dolichospermum lemmermannii LO00602','no rank'),(1439514,54295,'Dolichospermum lemmermannii LO00607','no rank'),(1439515,54295,'Dolichospermum lemmermannii LO00801','no rank'),(1439516,54295,'Dolichospermum lemmermannii LW01102','no rank'),(1439517,264682,'Dolichospermum smithii 28R','no rank'),(1439519,462253,'Aplosporella aquifolii','species'),(1439520,29278,'Transformation vector pGFPBSDZ-SW2','species'),(1439521,1177,'Nostoc sp. \'Peltigera sp. C1 cyanobiont\'','species'),(1439522,1177,'Nostoc sp. \'Peltigera sp. C10 cyanobiont\'','species'),(1439523,1177,'Nostoc sp. \'Peltigera sp. C11 cyanobiont\'','species'),(1439524,1177,'Nostoc sp. \'Peltigera sp. C12 cyanobiont\'','species'),(1439525,1177,'Nostoc sp. \'Peltigera sp. C13 cyanobiont\'','species'),(1439526,1177,'Nostoc sp. \'Peltigera sp. C14 cyanobiont\'','species'),(1439527,1177,'Nostoc sp. \'Peltigera sp. C15 cyanobiont\'','species'),(1439528,1177,'Nostoc sp. \'Peltigera sp. C16 cyanobiont\'','species'),(1439529,1177,'Nostoc sp. \'Peltigera sp. C17 cyanobiont\'','species'),(1439530,1177,'Nostoc sp. \'Peltigera sp. C18 cyanobiont\'','species'),(1439531,1177,'Nostoc sp. \'Peltigera sp. C19 cyanobiont\'','species'),(1439532,1177,'Nostoc sp. \'Peltigera sp. C2 cyanobiont\'','species'),(1439533,1177,'Nostoc sp. \'Peltigera sp. C20 cyanobiont\'','species'),(1439534,1177,'Nostoc sp. \'Peltigera sp. C21 cyanobiont\'','species'),(1439535,1177,'Nostoc sp. \'Peltigera sp. C22 cyanobiont\'','species'),(1439536,1177,'Nostoc sp. \'Peltigera sp. C23 cyanobiont\'','species'),(1439537,1177,'Nostoc sp. \'Peltigera sp. C24 cyanobiont\'','species'),(1439538,1177,'Nostoc sp. \'Peltigera sp. C25 cyanobiont\'','species'),(1439539,1177,'Nostoc sp. \'Peltigera sp. C26 cyanobiont\'','species'),(1439540,1177,'Nostoc sp. \'Peltigera sp. C27 cyanobiont\'','species'),(1439541,1177,'Nostoc sp. \'Peltigera sp. C28 cyanobiont\'','species'),(1439542,1177,'Nostoc sp. \'Peltigera sp. C29 cyanobiont\'','species'),(1439543,1177,'Nostoc sp. \'Peltigera sp. C3 cyanobiont\'','species'),(1439544,1177,'Nostoc sp. \'Peltigera sp. C30 cyanobiont\'','species'),(1439545,1177,'Nostoc sp. \'Peltigera sp. C31 cyanobiont\'','species'),(1439546,1177,'Nostoc sp. \'Peltigera sp. C32 cyanobiont\'','species'),(1439547,1177,'Nostoc sp. \'Peltigera sp. C33 cyanobiont\'','species'),(1439548,1177,'Nostoc sp. \'Peltigera sp. C34 cyanobiont\'','species'),(1439549,1177,'Nostoc sp. \'Peltigera sp. C35 cyanobiont\'','species'),(1439550,1177,'Nostoc sp. \'Peltigera sp. C36 cyanobiont\'','species'),(1439551,1177,'Nostoc sp. \'Peltigera sp. C37 cyanobiont\'','species'),(1439552,1177,'Nostoc sp. \'Peltigera sp. C38 cyanobiont\'','species'),(1439553,1177,'Nostoc sp. \'Peltigera sp. C39 cyanobiont\'','species'),(1439554,1177,'Nostoc sp. \'Peltigera sp. C4 cyanobiont\'','species'),(1439555,1177,'Nostoc sp. \'Peltigera sp. C40 cyanobiont\'','species'),(1439556,1177,'Nostoc sp. \'Peltigera sp. C41 cyanobiont\'','species'),(1439557,1177,'Nostoc sp. \'Peltigera sp. C42 cyanobiont\'','species'),(1439558,1177,'Nostoc sp. \'Peltigera sp. C43 cyanobiont\'','species'),(1439559,1177,'Nostoc sp. \'Peltigera sp. C44 cyanobiont\'','species'),(1439560,1177,'Nostoc sp. \'Peltigera sp. C45 cyanobiont\'','species'),(1439561,1177,'Nostoc sp. \'Peltigera sp. C46 cyanobiont\'','species'),(1439562,1177,'Nostoc sp. \'Peltigera sp. C47 cyanobiont\'','species'),(1439563,1177,'Nostoc sp. \'Peltigera sp. C48 cyanobiont\'','species'),(1439564,1177,'Nostoc sp. \'Peltigera sp. C49 cyanobiont\'','species'),(1439565,1177,'Nostoc sp. \'Peltigera sp. C5 cyanobiont\'','species'),(1439566,1177,'Nostoc sp. \'Peltigera sp. C50 cyanobiont\'','species'),(1439567,1177,'Nostoc sp. \'Peltigera sp. C51 cyanobiont\'','species'),(1439568,1177,'Nostoc sp. \'Peltigera sp. C52 cyanobiont\'','species'),(1439569,1177,'Nostoc sp. \'Peltigera sp. C6 cyanobiont\'','species'),(1439570,1177,'Nostoc sp. \'Peltigera sp. C8 cyanobiont\'','species'),(1439571,1177,'Nostoc sp. \'Peltigera sp. C9 cyanobiont\'','species'),(1439572,1177,'Nostoc sp. \'Peltigera sp. D4 cyanobiont\'','species'),(1439573,1177,'Nostoc sp. \'Peltigera sp. D5 cyanobiont\'','species'),(1439574,1177,'Nostoc sp. \'Peltigera sp. D6 cyanobiont\'','species'),(1439575,1177,'Nostoc sp. \'Peltigera sp. D7 cyanobiont\'','species'),(1439576,1177,'Nostoc sp. \'Peltigera sp. D8 cyanobiont\'','species'),(1439577,1177,'Nostoc sp. \'Peltigera sp. D9 cyanobiont\'','species'),(1439578,1177,'Nostoc sp. \'Peltigera sp. D10 cyanobiont\'','species'),(1439579,1177,'Nostoc sp. \'Peltigera sp. D11 cyanobiont\'','species'),(1439580,1177,'Nostoc sp. \'Peltigera sp. D12 cyanobiont\'','species'),(1439581,1177,'Nostoc sp. \'Peltigera sp. D13 cyanobiont\'','species'),(1439582,1177,'Nostoc sp. \'Peltigera sp. D14 cyanobiont\'','species'),(1439583,1177,'Nostoc sp. \'Peltigera sp. D15 cyanobiont\'','species'),(1439584,1177,'Nostoc sp. \'Peltigera sp. D1 cyanobiont\'','species'),(1439585,1177,'Nostoc sp. \'Peltigera sp. D2 cyanobiont\'','species'),(1439586,1177,'Nostoc sp. \'Peltigera sp. D3 cyanobiont\'','species'),(1439587,1177,'Nostoc sp. \'Peltigera sp. N1 cyanobiont\'','species'),(1439588,1177,'Nostoc sp. \'Peltigera sp. N10 cyanobiont\'','species'),(1439589,1177,'Nostoc sp. \'Peltigera sp. N11 cyanobiont\'','species'),(1439590,1177,'Nostoc sp. \'Peltigera sp. N12 cyanobiont\'','species'),(1439591,1177,'Nostoc sp. \'Peltigera sp. N13 cyanobiont\'','species'),(1439592,1177,'Nostoc sp. \'Peltigera sp. N14 cyanobiont\'','species'),(1439593,1177,'Nostoc sp. \'Peltigera sp. N15 cyanobiont\'','species'),(1439594,1177,'Nostoc sp. \'Peltigera sp. N16 cyanobiont\'','species'),(1439595,1177,'Nostoc sp. \'Peltigera sp. N17 cyanobiont\'','species'),(1439596,1177,'Nostoc sp. \'Peltigera sp. N18 cyanobiont\'','species'),(1439597,1177,'Nostoc sp. \'Peltigera sp. N19 cyanobiont\'','species'),(1439598,1177,'Nostoc sp. \'Peltigera sp. N2 cyanobiont\'','species'),(1439599,1177,'Nostoc sp. \'Peltigera sp. N20 cyanobiont\'','species'),(1439600,1177,'Nostoc sp. \'Peltigera sp. N21 cyanobiont\'','species'),(1439601,1177,'Nostoc sp. \'Peltigera sp. N22 cyanobiont\'','species'),(1439602,1177,'Nostoc sp. \'Peltigera sp. N23 cyanobiont\'','species'),(1439603,1177,'Nostoc sp. \'Peltigera sp. N24 cyanobiont\'','species'),(1439604,1177,'Nostoc sp. \'Peltigera sp. N25 cyanobiont\'','species'),(1439605,1177,'Nostoc sp. \'Peltigera sp. N26 cyanobiont\'','species'),(1439606,1177,'Nostoc sp. \'Peltigera sp. N27 cyanobiont\'','species'),(1439607,1177,'Nostoc sp. \'Peltigera sp. N28 cyanobiont\'','species'),(1439608,1177,'Nostoc sp. \'Peltigera sp. N29 cyanobiont\'','species'),(1439609,1177,'Nostoc sp. \'Peltigera sp. N3 cyanobiont\'','species'),(1439610,1177,'Nostoc sp. \'Peltigera sp. N30 cyanobiont\'','species'),(1439611,1177,'Nostoc sp. \'Peltigera sp. N31 cyanobiont\'','species'),(1439612,1177,'Nostoc sp. \'Peltigera sp. N32 cyanobiont\'','species'),(1439613,1177,'Nostoc sp. \'Peltigera sp. N33 cyanobiont\'','species'),(1439614,1177,'Nostoc sp. \'Peltigera sp. N34 cyanobiont\'','species'),(1439615,1177,'Nostoc sp. \'Peltigera sp. N35 cyanobiont\'','species'),(1439616,1177,'Nostoc sp. \'Peltigera sp. N36 cyanobiont\'','species'),(1439617,1177,'Nostoc sp. \'Peltigera sp. N37 cyanobiont\'','species'),(1439618,1177,'Nostoc sp. \'Peltigera sp. N38 cyanobiont\'','species'),(1439619,1177,'Nostoc sp. \'Peltigera sp. N39 cyanobiont\'','species'),(1439620,1177,'Nostoc sp. \'Peltigera sp. N4 cyanobiont\'','species'),(1439621,1177,'Nostoc sp. \'Peltigera sp. N40 cyanobiont\'','species'),(1439622,1177,'Nostoc sp. \'Peltigera sp. N41 cyanobiont\'','species'),(1439623,1177,'Nostoc sp. \'Peltigera sp. N42 cyanobiont\'','species'),(1439624,1177,'Nostoc sp. \'Peltigera sp. N43 cyanobiont\'','species'),(1439625,1177,'Nostoc sp. \'Peltigera sp. N44 cyanobiont\'','species'),(1439626,1177,'Nostoc sp. \'Peltigera sp. N45 cyanobiont\'','species'),(1439627,1177,'Nostoc sp. \'Peltigera sp. N46 cyanobiont\'','species'),(1439628,1177,'Nostoc sp. \'Peltigera sp. N47 cyanobiont\'','species'),(1439629,1177,'Nostoc sp. \'Peltigera sp. N48 cyanobiont\'','species'),(1439630,1177,'Nostoc sp. \'Peltigera sp. N49 cyanobiont\'','species'),(1439631,1177,'Nostoc sp. \'Peltigera sp. N5 cyanobiont\'','species'),(1439632,1177,'Nostoc sp. \'Peltigera sp. N50 cyanobiont\'','species'),(1439633,1177,'Nostoc sp. \'Peltigera sp. N51 cyanobiont\'','species'),(1439634,1177,'Nostoc sp. \'Peltigera sp. N52 cyanobiont\'','species'),(1439635,1177,'Nostoc sp. \'Peltigera sp. N53 cyanobiont\'','species'),(1439636,1177,'Nostoc sp. \'Peltigera sp. N54 cyanobiont\'','species'),(1439637,1177,'Nostoc sp. \'Peltigera sp. N55 cyanobiont\'','species'),(1439638,1177,'Nostoc sp. \'Peltigera sp. N56 cyanobiont\'','species'),(1439639,1177,'Nostoc sp. \'Peltigera sp. N57 cyanobiont\'','species'),(1439640,1177,'Nostoc sp. \'Peltigera sp. N58 cyanobiont\'','species'),(1439641,1177,'Nostoc sp. \'Peltigera sp. N59 cyanobiont\'','species'),(1439642,1177,'Nostoc sp. \'Peltigera sp. N6 cyanobiont\'','species'),(1439643,1177,'Nostoc sp. \'Peltigera sp. N60 cyanobiont\'','species'),(1439644,1177,'Nostoc sp. \'Peltigera sp. N7 cyanobiont\'','species'),(1439645,1177,'Nostoc sp. \'Peltigera sp. N8 cyanobiont\'','species'),(1439646,1177,'Nostoc sp. \'Peltigera sp. N9 cyanobiont\'','species'),(1439647,259583,'Atys sp. 1 MM-2013','species'),(1439648,259583,'Atys sp. 2 MM-2013','species'),(1439649,29278,'Cloning vector pGGA000','species'),(1439650,29278,'Cloning vector pGGA002','species'),(1439651,29278,'Cloning vector pGGA003','species'),(1439652,29278,'Cloning vector pGGA004','species'),(1439653,29278,'Cloning vector pGGA006','species'),(1439654,29278,'Cloning vector pGGA008','species'),(1439655,29278,'Cloning vector pGGA012','species'),(1439656,29278,'Cloning vector pGGB000','species'),(1439657,29278,'Cloning vector pGGB001','species'),(1439658,29278,'Cloning vector pGGB002','species'),(1439659,29278,'Cloning vector pGGB003','species'),(1439660,29278,'Cloning vector pGGB005','species'),(1439661,29278,'Cloning vector pGGB006','species'),(1439662,29278,'Cloning vector pGGC000','species'),(1439663,29278,'Cloning vector pGGC001','species'),(1439664,29278,'Cloning vector pGGC011','species'),(1439665,29278,'Cloning vector pGGC012','species'),(1439666,29278,'Cloning vector pGGC014','species'),(1439667,29278,'Cloning vector pGGC015','species'),(1439668,29278,'Cloning vector pGGC024','species'),(1439669,29278,'Cloning vector pGGC025','species'),(1439670,29278,'Cloning vector pGGC026','species'),(1439671,29278,'Cloning vector pGGC051','species'),(1439672,29278,'Cloning vector pGGD000','species'),(1439673,29278,'Cloning vector pGGD001','species'),(1439674,29278,'Cloning vector pGGD002','species'),(1439675,29278,'Cloning vector pGGD003','species'),(1439676,29278,'Cloning vector pGGD005','species'),(1439677,29278,'Cloning vector pGGD006','species'),(1439678,29278,'Cloning vector pGGD007','species'),(1439679,29278,'Cloning vector pGGD008','species'),(1439680,29278,'Cloning vector pGGE000','species'),(1439681,29278,'Cloning vector pGGE001','species'),(1439682,29278,'Cloning vector pGGE002','species'),(1439683,29278,'Cloning vector pGGE003','species'),(1439684,29278,'Cloning vector pGGE005','species'),(1439685,29278,'Cloning vector pGGE009','species'),(1439686,29278,'Cloning vector pGGF000','species'),(1439687,29278,'Cloning vector pGGF001','species'),(1439688,29278,'Cloning vector pGGF002','species'),(1439689,29278,'Cloning vector pGGF003','species'),(1439690,29278,'Cloning vector pGGF004','species'),(1439691,29278,'Cloning vector pGGF005','species'),(1439692,29278,'Cloning vector pGGF007','species'),(1439693,29278,'Cloning vector pGGF008','species'),(1439694,29278,'Cloning vector pGGF012','species'),(1439695,29278,'Cloning vector pGGG001','species'),(1439696,29278,'Cloning vector pGGG002','species'),(1439697,29278,'Cloning vector pGGH000','species'),(1439698,29278,'Cloning vector pGGI000','species'),(1439699,29278,'Cloning vector pGGM000','species'),(1439700,29278,'Cloning vector pGGN000','species'),(1439701,29278,'Cloning vector pGGY001','species'),(1439702,29278,'Cloning vector pGGY003','species'),(1439703,29278,'Cloning vector pGGZ001','species'),(1439704,29278,'Cloning vector pGGZ003','species'),(1439705,642248,'Fur seal cyclovirus','species'),(1439707,12814,'Respiratory syncytial virus type A','no rank'),(1439708,1386,'Bacillus sp. FJAT-17812','species'),(1439709,1386,'Bacillus sp. FJAT-17813','species'),(1439710,1386,'Bacillus sp. FJAT-17841','species'),(1439711,1386,'Bacillus sp. FJAT-17861','species'),(1439712,1386,'Bacillus sp. FJAT-17862','species'),(1439713,1386,'Bacillus sp. FJAT-17867','species'),(1439714,1386,'Bacillus sp. FJAT-17868','species'),(1439715,1386,'Bacillus sp. FJAT-17893','species'),(1439716,1003211,'Niviventer sp. 1 LL-2013','species'),(1439717,310575,'Advenella kashmirensis subsp. methylica','subspecies'),(1439718,101671,'Napaeozapus insignis abietorum','subspecies'),(1439719,101671,'Napaeozapus insignis frutectanus','subspecies'),(1439720,101671,'Napaeozapus insignis insignis','subspecies'),(1439721,101671,'Napaeozapus insignis roanensis','subspecies'),(1439722,101671,'Napaeozapus insignis saguenayensis','subspecies'),(1439723,462253,'Aplosporella hesperidica','species'),(1439724,462253,'Aplosporella mali','species'),(1439725,462253,'Aplosporella ruborum','species'),(1439726,90141,'Rhizobiaceae bacterium PK2','species'),(1439727,462253,'Aplosporella sterculiae','species'),(1439728,6920,'Loxosceles aff. rufescens Anti-Atlas','species'),(1439729,335997,'Leptocoris tagalicus','species'),(1439730,270059,'Ypthima ceylonica','species'),(1439732,166047,'Coniothyrina','genus'),(1439733,1439732,'Coniothyrina agaves','species'),(1439734,78388,'Coniothyrium juniperi','species'),(1439735,78388,'Coniothyrium palmicola','species'),(1439736,78388,'Coniothyrium sp. CBS 122.76','species'),(1439737,78388,'Coniothyrium sp. CBS 302.72','species'),(1439738,78388,'Coniothyrium sp. CBS 405.93','species'),(1439739,78388,'Coniothyrium sp. CBS 423.92','species'),(1439740,5021,'Leptosphaeria australis','species'),(1439741,28988,'Leptosphaeria doliolum subsp. errabunda','subspecies'),(1439742,28988,'Leptosphaeria doliolum var. doliolum','subspecies'),(1439744,55067,'Phaeosphaeria occulta','species'),(1439745,55067,'Phaeosphaeria parvula','species'),(1439746,300251,'Paraconiothyrium sp. 1 CBS 113682','species'),(1439747,300251,'Paraconiothyrium sp. 2 CBS 251.87','species'),(1439748,300251,'Paraconiothyrium sp. CBS 194.82','species'),(1439749,125369,'Paraphaeosphaeria sp. CBS 101464','species'),(1439750,125369,'Paraphaeosphaeria sp. CBS 978.95','species'),(1439751,466156,'Phyllomys sp. 4 ACL-2013','species'),(1439753,5598,'Alternaria sp. Salicorn ZJN9','species'),(1439754,5149,'Chaetomium sp. Salicorn ZJN13','species'),(1439755,5506,'Fusarium sp. Salicorn ZJN2','species'),(1439756,312142,'uncultured Exserohilum','species'),(1439757,74721,'Stachybotrys cf. chlorohalonata A-2008-4','species'),(1439758,309554,'Waminoa sp. Acoel2','species'),(1439759,309554,'Waminoa sp. Acoel1','species'),(1439760,309554,'Waminoa sp. Acoel3','species'),(1439761,6237,'Caenorhabditis sp. JS-2013','species'),(1439762,211262,'Calcaridorylaimus','genus'),(1439764,1439762,'Calcaridorylaimus castaneae','species'),(1439765,47341,'Dermocybe purpurata','species'),(1439766,34451,'Cortinarius ophryx','species'),(1439767,34451,'Cortinarius bellus','species'),(1439768,34451,'Cortinarius indolicus','species'),(1439769,415580,'Dicephalospora chrysotricha','species'),(1439770,54898,'Waydora','genus'),(1439771,1439770,'Waydora typica','species'),(1439772,159639,'Endoscypha','genus'),(1439773,1439772,'Endoscypha perforans','species'),(1439774,1386,'Bacillus sp. KBKU21','species'),(1439775,1386,'Bacillus sp. KBKU27','species'),(1439776,33882,'Microbacterium sp. KBKU19','species'),(1439777,34451,'Cortinarius sp. PDD 103633','species'),(1439778,34451,'Cortinarius sp. PDD 103634','species'),(1439779,34451,'Cortinarius sp. PDD 103635','species'),(1439780,34451,'Cortinarius sp. PDD 103637','species'),(1439781,34451,'Cortinarius sp. PDD 103639','species'),(1439782,34451,'Cortinarius sp. PDD 103640','species'),(1439783,34451,'Cortinarius sp. PDD 103641','species'),(1439784,34451,'Cortinarius sp. PDD 103642','species'),(1439785,34451,'Cortinarius sp. PDD 103643','species'),(1439786,34451,'Cortinarius sp. PDD 103644','species'),(1439787,34451,'Cortinarius sp. PDD 103663','species'),(1439788,34451,'Cortinarius sp. PDD 103667','species'),(1439789,34451,'Cortinarius sp. PDD 103668','species'),(1439790,34451,'Cortinarius sp. PDD 103671','species'),(1439791,34451,'Cortinarius sp. PDD 103675','species'),(1439792,34451,'Cortinarius sp. PDD 103677','species'),(1439793,34451,'Cortinarius sp. PDD 103679','species'),(1439794,34451,'Cortinarius sp. PDD 103680','species'),(1439795,34451,'Cortinarius sp. PDD 103681','species'),(1439796,34451,'Cortinarius sp. PDD 103683','species'),(1439797,34451,'Cortinarius sp. PDD 103684','species'),(1439798,34451,'Cortinarius sp. PDD 103687','species'),(1439799,34451,'Cortinarius sp. PDD 103689','species'),(1439800,34451,'Cortinarius sp. PDD 103691','species'),(1439801,34451,'Cortinarius sp. PDD 103692','species'),(1439802,34451,'Cortinarius sp. PDD 103698','species'),(1439803,34451,'Cortinarius sp. PDD 103885','species'),(1439804,34451,'Cortinarius sp. PDD 103887','species'),(1439805,34451,'Cortinarius sp. PDD 103889','species'),(1439806,56158,'Cystoderma sp. PDD 72741','species'),(1439807,56158,'Cystoderma sp. PDD 99553','species'),(1439808,511152,'Cystodermella sp. PDD 94849','species'),(1439809,5506,'Fusarium sp. ICMP 19978','species'),(1439810,34453,'Hebeloma sp. PDD 103693','species'),(1439811,101853,'Pezicula sp. ICMP 14407','species'),(1439812,101853,'Pezicula sp. ICMP 15708','species'),(1439813,161668,'Phaeophleospora sp. PDD 103896','species'),(1439814,13205,'Pholiota sp. PDD 103884','species'),(1439817,56184,'Ripartitella sp. PDD 71285','species'),(1439818,5333,'Schizophyllum sp. PDD 103380','species'),(1439819,47208,'Scutellinia sp. PDD 103905','species'),(1439820,40657,'Plectosphaerella sp. ICMP 19975','species'),(1439821,286,'Pseudomonas sp. 1073-4','species'),(1439822,159075,'Acremonium sp. ICMP 19977','species'),(1439824,1441776,'Brunaudia phormigena','species'),(1439825,595,'Salmonella enterica subsp. enterica serovar Infantis str. CVM 818','no rank'),(1439826,595,'Salmonella enterica subsp. enterica serovar Infantis str. CVM 17958','no rank'),(1439827,595,'Salmonella enterica subsp. enterica serovar Infantis str. CVM 22577','no rank'),(1439828,595,'Salmonella enterica subsp. enterica serovar Infantis str. CVM 22582','no rank'),(1439829,595,'Salmonella enterica subsp. enterica serovar Infantis str. CVM 23697','no rank'),(1439830,595,'Salmonella enterica subsp. enterica serovar Infantis str. CVM 23729','no rank'),(1439831,595,'Salmonella enterica subsp. enterica serovar Infantis str. CVM N13139','no rank'),(1439832,595,'Salmonella enterica subsp. enterica serovar Infantis str. CVM N15228','no rank'),(1439833,595,'Salmonella enterica subsp. enterica serovar Infantis str. CVM N15773','no rank'),(1439834,595,'Salmonella enterica subsp. enterica serovar Infantis str. CVM N19983','no rank'),(1439835,595,'Salmonella enterica subsp. enterica serovar Infantis str. CVM N20078','no rank'),(1439836,595,'Salmonella enterica subsp. enterica serovar Infantis str. CVM N20272','no rank'),(1439837,595,'Salmonella enterica subsp. enterica serovar Infantis str. CVM N23532','no rank'),(1439838,595,'Salmonella enterica subsp. enterica serovar Infantis str. CVM N23771','no rank'),(1439839,595,'Salmonella enterica subsp. enterica serovar Infantis str. CVM N29379','no rank'),(1439840,595,'Salmonella enterica subsp. enterica serovar Infantis str. CVM N31594','no rank'),(1439841,595,'Salmonella enterica subsp. enterica serovar Infantis str. CVM N32590PS','no rank'),(1439842,595,'Salmonella enterica subsp. enterica serovar Infantis str. CVM N32597PS','no rank'),(1439843,595,'Salmonella enterica subsp. enterica serovar Infantis str. CVM N32599PS','no rank'),(1439844,595,'Salmonella enterica subsp. enterica serovar Infantis str. CVM N32760','no rank'),(1439845,595,'Salmonella enterica subsp. enterica serovar Infantis str. CVM N34868PS','no rank'),(1439846,595,'Salmonella enterica subsp. enterica serovar Infantis str. CVM N35495PS','no rank'),(1439847,595,'Salmonella enterica subsp. enterica serovar Infantis str. CVM N35518','no rank'),(1439848,595,'Salmonella enterica subsp. enterica serovar Infantis str. CVM N38848','no rank'),(1439849,595,'Salmonella enterica subsp. enterica serovar Infantis str. CVM N41903','no rank'),(1439850,595,'Salmonella enterica subsp. enterica serovar Infantis str. CVM N42236','no rank'),(1439851,595,'Salmonella enterica subsp. enterica serovar Infantis str. CVM N42459','no rank'),(1439852,28450,'Burkholderia pseudomallei K42','no rank'),(1439853,111527,'Burkholderia sp. TSV202','species'),(1439854,28450,'Burkholderia pseudomallei B03','no rank'),(1439855,28450,'Burkholderia pseudomallei A79A','no rank'),(1439856,28450,'Burkholderia pseudomallei A79C','no rank'),(1439857,28450,'Burkholderia pseudomallei A79D','no rank'),(1439858,28450,'Burkholderia pseudomallei TSV44','no rank'),(1439859,28450,'Burkholderia pseudomallei TSV32','no rank'),(1439860,28450,'Burkholderia pseudomallei TSV28','no rank'),(1439861,28450,'Burkholderia pseudomallei TSV5','no rank'),(1439862,243023,'Pochonia sp. LS-2013b','species'),(1439864,232080,'Fusarium cf. solani NK-2013','species'),(1439865,4919,'Pichia sp. SN-2013','species'),(1439866,48479,'uncultured bacterium B3TF_MPn1','species'),(1439867,48479,'uncultured bacterium B3TF_MPn2','species'),(1439868,48479,'uncultured bacterium B3TF_MPn_8','species'),(1439869,85620,'Gladiolus witches\'-broom phytoplasma GLAW','species'),(1439870,286,'Pseudomonas sp. MBF9','species'),(1439871,1386,'Bacillus sp. MBF8','species'),(1439872,941338,'Bhargavaea sp. MBF5','species'),(1439873,1386,'Bacillus sp. MBF3','species'),(1439874,1392,'Bacillus anthracis CZC5','no rank'),(1439881,38460,'Ciboria sp. BPI868761','species'),(1439882,38462,'Lambertella sp. BPI653874','species'),(1439883,54683,'Lanzia sp. D1400','species'),(1439884,38452,'Rutstroemia sp. BPI653684','species'),(1439885,38452,'Rutstroemia sp. BPI653693','species'),(1439886,38452,'Rutstroemia sp. BPI653770','species'),(1439887,570,'Klebsiella sp. J-1','species'),(1439888,362865,'Sandarakinorhabdus sp. D40P','species'),(1439889,1883,'Streptomyces sp. RL10-429-AIS-A','species'),(1439890,279890,'Acanthamoeba sp. ACA_85/10','species'),(1439891,279890,'Acanthamoeba sp. ACA_61/10','species'),(1439892,279890,'Acanthamoeba sp. ACA_92/10','species'),(1439893,279890,'Acanthamoeba sp. ACA_2643/10','species'),(1439894,196896,'Klebsiella phage K64-1','species'),(1439895,89629,'Anchusa ovata','species'),(1439896,22774,'Berberis nummularia','species'),(1439897,66679,'Daphne altaica','species'),(1439898,49951,'Gentiana prostrata var. karelinii','varietas'),(1439899,21496,'Gentiana leucomelaena','species'),(1439900,50798,'Gentianopsis vvedenskyi','species'),(1439901,38926,'Hypecoum alpinum','species'),(1439902,39168,'Hyssopus cuspidatus','species'),(1439903,39168,'Hyssopus macranthus','species'),(1439904,26378,'Iris scariosa','species'),(1439905,161755,'Isatis costata','species'),(1439906,61659,'Lavatera cashemiriana','species'),(1439907,19205,'Lepidium obtusum','species'),(1439908,49549,'Libanotis buchtormensis','species'),(1439909,3877,'Medicago schischkinii','species'),(1439910,3443,'Nigella glandulifera','species'),(1439911,411249,'Onosma gmelinii','species'),(1439912,59319,'Dactylorhiza umbrosa','species'),(1439913,3468,'Papaver canescens','species'),(1439916,26867,'Plantago minuta','species'),(1439917,202992,'Pseudosedum affine','species'),(1439918,202994,'Rhodiola gelida','species'),(1439919,202994,'Rhodiola linearifolia','species'),(1439920,202994,'Rhodiola pamiroalaica','species'),(1439921,202994,'Rhodiola recticaulis','species'),(1439922,3801,'Ribes altissimum','species'),(1439923,3801,'Ribes heterotrichum','species'),(1439924,3764,'Rosa nanothamnus','species'),(1439925,3764,'Rosa silverhjelmii','species'),(1439927,114288,'Scorzonera mongolica','species'),(1439928,114288,'Scorzonera pseudodivaricata','species'),(1439929,4107,'Solanum kitagawae','species'),(1439930,49990,'Thymus altaicus','species'),(1439931,39245,'Trollius lilacinus','species'),(1439932,13757,'Viola acutifolia','species'),(1439933,13757,'Viola altaica','species'),(1439934,13757,'Viola kunawarensis','species'),(1439935,13757,'Viola tianschanica','species'),(1439936,28105,'Sinorhizobium sp. SCAU222','species'),(1439937,1334449,'Euphorbia soongarica','species'),(1439938,74032,'Antarctobacter sp. 13-2-B6','species'),(1439939,82984,'Pragia sp. A-27','species'),(1439940,286,'Pseudomonas sp. BAY1663','species'),(1439941,287,'Pseudomonas aeruginosa BAY1604','no rank'),(1439942,287,'Pseudomonas aeruginosa BAY785','no rank'),(1439943,1280,'Staphylococcus aureus Sa_TPS3184','no rank'),(1439944,1280,'Staphylococcus aureus Sa_TPS3188','no rank'),(1439945,1280,'Staphylococcus aureus Sa_TPS3189','no rank'),(1439946,1280,'Staphylococcus aureus Sa_TPS3185','no rank'),(1439947,1280,'Staphylococcus aureus Sa_TPS3187','no rank'),(1439948,1280,'Staphylococcus aureus Sa_TPS3178','no rank'),(1439949,1280,'Staphylococcus aureus Sa_TPS3186','no rank'),(1439950,1280,'Staphylococcus aureus Sa_TPS3179','no rank'),(1439951,1280,'Staphylococcus aureus Sa_TPS3177','no rank'),(1439952,1280,'Staphylococcus aureus Sa_TPS3181','no rank'),(1439953,1280,'Staphylococcus aureus Sa_TPS3182','no rank'),(1439955,1280,'Staphylococcus aureus Sa_TPS3153','no rank'),(1439956,1280,'Staphylococcus aureus Sa_TPS3147','no rank'),(1439957,1280,'Staphylococcus aureus Sa_TPS3156','no rank'),(1439958,1280,'Staphylococcus aureus Sa_TPS3149','no rank'),(1439959,1280,'Staphylococcus aureus Sa_TPS3168','no rank'),(1439960,1280,'Staphylococcus aureus Sa_TPS3144','no rank'),(1439961,1280,'Staphylococcus aureus Sa_TPS3136','no rank'),(1439963,1280,'Staphylococcus aureus Sa_TPS3155','no rank'),(1439964,1280,'Staphylococcus aureus Sa_TPS3142','no rank'),(1439965,1280,'Staphylococcus aureus Sa_TPS3146','no rank'),(1439966,1280,'Staphylococcus aureus Sa_TPS3152','no rank'),(1439967,1280,'Staphylococcus aureus Sa_TPS3183','no rank'),(1439968,1280,'Staphylococcus aureus Sa_TPS3132','no rank'),(1439969,1280,'Staphylococcus aureus Sa_TPS3137','no rank'),(1439970,1280,'Staphylococcus aureus Sa_TPS3134','no rank'),(1439971,1280,'Staphylococcus aureus Sa_TPS3138','no rank'),(1439972,1280,'Staphylococcus aureus Sa_TPS3161','no rank'),(1439973,1280,'Staphylococcus aureus Sa_TPS3164','no rank'),(1439974,1280,'Staphylococcus aureus Sa_TPS3166','no rank'),(1439975,1280,'Staphylococcus aureus Sa_TPS3135','no rank'),(1439976,1280,'Staphylococcus aureus Sa_TPS3160','no rank'),(1439977,1280,'Staphylococcus aureus Sa_TPS3171','no rank'),(1439978,1280,'Staphylococcus aureus Sa_TPS3169','no rank'),(1439979,1280,'Staphylococcus aureus Sa_TPS3150','no rank'),(1439980,1280,'Staphylococcus aureus Sa_TPS3151','no rank'),(1439981,1280,'Staphylococcus aureus Sa_TPS3157','no rank'),(1439982,1280,'Staphylococcus aureus Sa_TPS3133','no rank'),(1439983,1280,'Staphylococcus aureus Sa_TPS3140','no rank'),(1439984,1280,'Staphylococcus aureus Sa_TPS3139','no rank'),(1439986,1280,'Staphylococcus aureus Sa_TPS3159','no rank'),(1439987,1280,'Staphylococcus aureus Sa_TPS3162','no rank'),(1439988,1280,'Staphylococcus aureus Sa_TPS3148','no rank'),(1439989,1280,'Staphylococcus aureus Sa_TPS3176','no rank'),(1439990,1280,'Staphylococcus aureus Sa_TPS3145','no rank'),(1439991,1280,'Staphylococcus aureus Sa_TPS3154','no rank'),(1439992,1280,'Staphylococcus aureus Sa_JKD6159','no rank'),(1439993,1280,'Staphylococcus aureus Sa_TPS3167','no rank'),(1439994,1280,'Staphylococcus aureus Sa_TPS3173','no rank'),(1439995,1280,'Staphylococcus aureus Sa_TPS3158','no rank'),(1439996,1280,'Staphylococcus aureus Sa_TPS3163','no rank'),(1439997,1280,'Staphylococcus aureus Sa_TPS3165','no rank'),(1439998,1280,'Staphylococcus aureus Sa_TPS3174','no rank'),(1439999,547,'Enterobacter sp. ETH-2','species'),(1440000,32008,'Burkholderia sp. R12','species'),(1440001,32008,'Burkholderia sp. R44','species'),(1440002,231454,'Dyella sp. R53','species'),(1440003,400634,'Lysinibacillus sp. R42','species'),(1440004,400634,'Lysinibacillus sp. T8','species'),(1440005,44249,'Paenibacillus sp. T6','species'),(1440006,49928,'bacterium KD52','species'),(1440007,286,'Pseudomonas sp. R3(2013)','species'),(1440008,1386,'Bacillus sp. R40(2013)','species'),(1440009,1386,'Bacillus sp. R57(2013)','species'),(1440010,195,'Campylobacter coli CVM 41898','no rank'),(1440011,195,'Campylobacter coli CVM 41915','no rank'),(1440012,195,'Campylobacter coli CVM 41917','no rank'),(1440013,195,'Campylobacter coli CVM 41944','no rank'),(1440014,195,'Campylobacter coli CVM 41945','no rank'),(1440015,195,'Campylobacter coli CVM 41953','no rank'),(1440016,195,'Campylobacter coli CVM 41963','no rank'),(1440017,195,'Campylobacter coli CVM 41971','no rank'),(1440018,195,'Campylobacter coli CVM N13165','no rank'),(1440019,195,'Campylobacter coli CVM N20344','no rank'),(1440020,195,'Campylobacter coli CVM N20402','no rank'),(1440021,195,'Campylobacter coli CVM 41932','no rank'),(1440022,195,'Campylobacter coli CVM 41939','no rank'),(1440023,195,'Campylobacter coli CVM 41955','no rank'),(1440024,195,'Campylobacter coli CVM 41957','no rank'),(1440025,195,'Campylobacter coli CVM 41958','no rank'),(1440026,195,'Campylobacter coli CVM 41976','no rank'),(1440027,197,'Campylobacter jejuni CVM 41934','no rank'),(1440028,197,'Campylobacter jejuni CVM 41933','no rank'),(1440029,197,'Campylobacter jejuni CVM 41923','no rank'),(1440030,197,'Campylobacter jejuni CVM 41922','no rank'),(1440031,197,'Campylobacter jejuni CVM 41921','no rank'),(1440032,197,'Campylobacter jejuni CVM 41918','no rank'),(1440033,197,'Campylobacter jejuni CVM 41914','no rank'),(1440034,197,'Campylobacter jejuni CVM 41912','no rank'),(1440035,197,'Campylobacter jejuni CVM 41910','no rank'),(1440036,197,'Campylobacter jejuni CVM 41908','no rank'),(1440037,197,'Campylobacter jejuni CVM 41905','no rank'),(1440038,197,'Campylobacter jejuni CVM 41902','no rank'),(1440039,29278,'Deletion expression construct PcCesAzu2','species'),(1440040,29278,'Deletion expression construct PcCesAzu3','species'),(1440041,29278,'Deletion expression construct PcCesAzu4','species'),(1440042,197,'Campylobacter jejuni CVM 41985','no rank'),(1440052,208962,'Escherichia albertii KF1','no rank'),(1440053,452529,'Streptomyces scopuliridis RB72','no rank'),(1440054,662,'Vibrio sp. OY15','species'),(1440056,1496,'Peptoclostridium difficile 5.3','no rank'),(1440058,1491,'Clostridium botulinum C/D str. Sp77','no rank'),(1440059,1905,'Streptomyces exfoliatus DSM 41693','no rank'),(1440060,197,'Campylobacter jejuni CVM 41936','no rank'),(1440061,197,'Campylobacter jejuni CVM 41943','no rank'),(1440062,197,'Campylobacter jejuni CVM 41964','no rank'),(1440063,197,'Campylobacter jejuni CVM 41974','no rank'),(1440064,197,'Campylobacter jejuni CVM 41975','no rank'),(1440065,407021,'environmental samples','no rank'),(1440066,1440065,'uncultured Pseudosphingobacterium sp.','species'),(1440067,400634,'Lysinibacillus sp. SB1','species'),(1440068,13428,'Cinnamomum septentrionale','species'),(1440069,128686,'Phoebe hunanensis','species'),(1440070,28022,'Ahnfeltia sp. Ahn','species'),(1440071,1547518,'Aurantiochytrium sp. AS8-5','species'),(1440072,1547518,'Aurantiochytrium sp. JC3','species'),(1440073,4774,'Thraustochytrium sp. IQ81','species'),(1440074,309433,'Influenza A virus (A/blue-winged teal/TX/AI13-1028/2013(H14N5))','no rank'),(1440075,299327,'Influenza A virus (A/quail/California/D113023808/2012(H4N2))','no rank'),(1440076,114728,'Influenza A virus (A/swine/Illinois/A01290850/2013(H1N2))','no rank'),(1440077,114727,'Influenza A virus (A/swine/Illinois/A01290872/2013(H1N1))','no rank'),(1440078,114728,'Influenza A virus (A/swine/Illinois/A01290887/2013(H1N2))','no rank'),(1440079,114728,'Influenza A virus (A/swine/Illinois/A01291948/2013(H1N2))','no rank'),(1440080,114727,'Influenza A virus (A/swine/Illinois/A01291953/2013(H1N1))','no rank'),(1440081,114727,'Influenza A virus (A/swine/Illinois/A01291992/2013(H1N1))','no rank'),(1440082,114727,'Influenza A virus (A/swine/Illinois/A01409324/2013(H1N1))','no rank'),(1440083,114728,'Influenza A virus (A/swine/Illinois/A01409364/2013(H1N2))','no rank'),(1440084,114727,'Influenza A virus (A/swine/Illinois/A01409409/2013(H1N1))','no rank'),(1440085,114728,'Influenza A virus (A/swine/Illinois/A01411080/2013(H1N2))','no rank'),(1440086,119210,'Influenza A virus (A/swine/Indiana/A01290854/2013(H3N2))','no rank'),(1440087,114727,'Influenza A virus (A/swine/Iowa/A01290789/2013(H1N1))','no rank'),(1440088,114728,'Influenza A virus (A/swine/Iowa/A01290820/2013(H1N2))','no rank'),(1440089,114727,'Influenza A virus (A/swine/Iowa/A01290826/2013(H1N1))','no rank'),(1440090,114727,'Influenza A virus (A/swine/Iowa/A01290848/2013(H1N1))','no rank'),(1440091,114728,'Influenza A virus (A/swine/Iowa/A01290852/2013(H1N2))','no rank'),(1440092,384619,'Influenza A virus (A/swine/Iowa/A01290859/2013(mixed))','no rank'),(1440093,119210,'Influenza A virus (A/swine/Iowa/A01290860/2013(H3N2))','no rank'),(1440094,114727,'Influenza A virus (A/swine/Iowa/A01290861/2013(H1N1))','no rank'),(1440095,114727,'Influenza A virus (A/swine/Iowa/A01290865/2013(H1N1))','no rank'),(1440096,114728,'Influenza A virus (A/swine/Iowa/A01290904/2013(H1N2))','no rank'),(1440097,114727,'Influenza A virus (A/swine/Iowa/A01409442/2013(H1N1))','no rank'),(1440098,114727,'Influenza A virus (A/swine/Iowa/A01409453/2013(H1N1))','no rank'),(1440099,119210,'Influenza A virus (A/swine/Minnesota/A01409450/2013(H3N2))','no rank'),(1440100,114727,'Influenza A virus (A/swine/North Carolina/A01290736/2013(H1N1))','no rank'),(1440101,114728,'Influenza A virus (A/swine/North Carolina/A01290790/2013(H1N2))','no rank'),(1440102,114727,'Influenza A virus (A/swine/North Carolina/A01290799/2013(H1N1))','no rank'),(1440103,114728,'Influenza A virus (A/swine/North Carolina/A01290800/2013(H1N2))','no rank'),(1440104,114727,'Influenza A virus (A/swine/North Carolina/A01290856/2013(H1N1))','no rank'),(1440105,114727,'Influenza A virus (A/swine/North Carolina/A01290857/2013(H1N1))','no rank'),(1440106,114728,'Influenza A virus (A/swine/North Carolina/A01290889/2013(H1N2))','no rank'),(1440107,114728,'Influenza A virus (A/swine/North Carolina/A01290891/2013(H1N2))','no rank'),(1440108,114727,'Influenza A virus (A/swine/North Carolina/A01290892/2013(H1N1))','no rank'),(1440109,119210,'Influenza A virus (A/swine/North Carolina/A01409423/2013(H3N2))','no rank'),(1440110,114727,'Influenza A virus (A/swine/Oklahoma/A01290773/2013(H1N1))','no rank'),(1440111,114728,'Influenza A virus (A/swine/Oklahoma/A01290816/2013(H1N2))','no rank'),(1440112,114728,'Influenza A virus (A/swine/Oklahoma/A01290898/2013(H1N2))','no rank'),(1440114,4800,'Paralagenidium','genus'),(1440115,1440114,'Paralagenidium karlingii','species'),(1440116,4803,'Lagenidium giganteum f. caninum','forma'),(1440119,5721,'Trichomonas sp. GRDO1','species'),(1440120,5721,'Trichomonas sp. MODO22','species'),(1440121,5721,'Trichomonas stableri','species'),(1440122,33708,'Murid herpesvirus 68','no rank'),(1440123,160400,'Zapus hudsonius acadicus','subspecies'),(1440124,160400,'Zapus hudsonius alascensis','subspecies'),(1440125,160400,'Zapus hudsonius americanus','subspecies'),(1440126,160400,'Zapus hudsonius canadensis','subspecies'),(1440127,160400,'Zapus hudsonius hudsonius','subspecies'),(1440128,160400,'Zapus hudsonius ladas','subspecies'),(1440129,160400,'Zapus hudsonius tenellus','subspecies'),(1440130,1440132,'Modicella malleola','species'),(1440131,214503,'Mortierellales incertae sedis','no rank'),(1440132,1440131,'Modicella','genus'),(1440133,1440132,'Modicella reniformis','species'),(1440134,5543,'Trichoderma sp. F-3-GBY','species'),(1440135,162168,'Zapus princeps chrysogeny','subspecies'),(1440136,162168,'Zapus princeps cinereus','subspecies'),(1440137,162168,'Zapus princeps curtatus','subspecies'),(1440138,162168,'Zapus princeps kootenayensis','subspecies'),(1440139,162168,'Zapus princeps minor','subspecies'),(1440140,162168,'Zapus princeps oregonus','subspecies'),(1440141,162168,'Zapus princeps saltator','subspecies'),(1440142,98661,'Zapus trinotatus eureka','subspecies'),(1440143,98661,'Zapus trinotatus montanus','subspecies'),(1440144,98661,'Zapus trinotatus orarius','subspecies'),(1440145,98661,'Zapus trinotatus pacificus','subspecies'),(1440146,98661,'Zapus trinotatus trinotatus','subspecies'),(1440147,1354009,'Vialaea sp. ICS-2013','species'),(1440148,29278,'Synthetic plasmid','species'),(1440149,1883,'Streptomyces sp. F-3-003','species'),(1440150,1386,'Bacillus sp. F-1-29','species'),(1440151,528,'Ochrobactrum sp. P1(2013)','species'),(1440152,318829,'Magnaporthe oryzae Mo-nwi-31','no rank'),(1440153,318829,'Magnaporthe oryzae Mo-nwi-55','no rank'),(1440154,5543,'Trichoderma sp. TXS3','species'),(1440155,34451,'Cortinarius aureocistophilus','species'),(1440156,34451,'Cortinarius fulminoides','species'),(1440157,884616,'Lagenidium sp. CICR-Hop','species'),(1440158,34451,'Cortinarius cistoglaucopus','species'),(1440159,34451,'Cortinarius mediterraneensis','species'),(1440160,34451,'Cortinarius olivaceodionysae','species'),(1440161,34451,'Cortinarius palazonianus','species'),(1440162,28253,'Marinomonas sp. SS8','species'),(1440163,178469,'Arenibacter sp. MBE 61','species'),(1440164,478070,'Labrenzia sp. MBE 8','species'),(1440165,111500,'Muricauda sp. MBE 50','species'),(1440166,379,'Rhizobium sp. F-1-31','species'),(1440167,56108,'Fischerella ambigua ISC 107','no rank'),(1440169,32046,'Synechococcus elongatus ISC 106','no rank'),(1440170,11019,'Madariaga virus','species'),(1440171,27320,'Metschnikowia sp. 1 MS-2013','species'),(1440172,27320,'Metschnikowia sp. 10 MS-2013','species'),(1440173,27320,'Metschnikowia sp. 2 MS-2013','species'),(1440174,27320,'Metschnikowia sp. 3 MS-2013','species'),(1440175,27320,'Metschnikowia sp. 4 MS-2013','species'),(1440176,27320,'Metschnikowia sp. 5 MS-2013','species'),(1440177,27320,'Metschnikowia sp. 6 MS-2013','species'),(1440178,27320,'Metschnikowia sp. 7 MS-2013','species'),(1440179,27320,'Metschnikowia sp. 8 MS-2013','species'),(1440180,27320,'Metschnikowia sp. 9 MS-2013','species'),(1440181,27320,'Metschnikowia aff. fructicola BBS2-30','species'),(1440182,27320,'Metschnikowia aff. fructicola BBMV3-4','species'),(1440183,27320,'Metschnikowia aff. fructicola BBS1-19a','species'),(1440184,374,'Bradyrhizobium sp. CCBAU 03323','species'),(1440185,374,'Bradyrhizobium sp. CCBAU 03324','species'),(1440186,374,'Bradyrhizobium sp. CCBAU 03325','species'),(1440187,374,'Bradyrhizobium sp. CCBAU 03338','species'),(1440188,374,'Bradyrhizobium sp. CCBAU 03339','species'),(1440189,374,'Bradyrhizobium sp. CCBAU 03341','species'),(1440190,374,'Bradyrhizobium sp. CCBAU 051120','species'),(1440191,374,'Bradyrhizobium sp. CCBAU 051143','species'),(1440192,374,'Bradyrhizobium sp. CCBAU 051144','species'),(1440193,374,'Bradyrhizobium sp. CCBAU 051145','species'),(1440194,374,'Bradyrhizobium sp. CCBAU 051155','species'),(1440195,374,'Bradyrhizobium sp. CCBAU 051156','species'),(1440196,374,'Bradyrhizobium sp. CCBAU 051157','species'),(1440197,374,'Bradyrhizobium sp. CCBAU 051158','species'),(1440198,374,'Bradyrhizobium sp. CCBAU 051159','species'),(1440199,374,'Bradyrhizobium sp. CCBAU 051160','species'),(1440200,374,'Bradyrhizobium sp. CCBAU 051162','species'),(1440201,374,'Bradyrhizobium sp. CCBAU 051163','species'),(1440202,374,'Bradyrhizobium sp. CCBAU 05366','species'),(1440203,374,'Bradyrhizobium sp. CCBAU 05367','species'),(1440204,374,'Bradyrhizobium sp. CCBAU 05405','species'),(1440205,374,'Bradyrhizobium sp. CCBAU 05409','species'),(1440206,374,'Bradyrhizobium sp. CCBAU 05449','species'),(1440207,374,'Bradyrhizobium sp. CCBAU 05470','species'),(1440208,374,'Bradyrhizobium sp. CCBAU 05513','species'),(1440209,374,'Bradyrhizobium sp. CCBAU 05525','species'),(1440210,374,'Bradyrhizobium sp. CCBAU 05530','species'),(1440211,374,'Bradyrhizobium sp. CCBAU 05585','species'),(1440212,374,'Bradyrhizobium sp. CCBAU 05589','species'),(1440213,374,'Bradyrhizobium sp. CCBAU 05615','species'),(1440214,374,'Bradyrhizobium sp. CCBAU 05623','species'),(1440215,374,'Bradyrhizobium sp. CCBAU 05645','species'),(1440216,374,'Bradyrhizobium sp. CCBAU 05648','species'),(1440217,374,'Bradyrhizobium sp. CCBAU 05656','species'),(1440218,374,'Bradyrhizobium sp. CCBAU 05693','species'),(1440219,374,'Bradyrhizobium sp. CCBAU 05697','species'),(1440220,374,'Bradyrhizobium sp. CCBAU 05716','species'),(1440221,374,'Bradyrhizobium sp. CCBAU 05727','species'),(1440222,374,'Bradyrhizobium sp. CCBAU 05736','species'),(1440223,374,'Bradyrhizobium sp. CCBAU 05737','species'),(1440224,374,'Bradyrhizobium sp. CCBAU 13150','species'),(1440225,374,'Bradyrhizobium sp. CCBAU 15354','species'),(1440226,374,'Bradyrhizobium sp. CCBAU 15362','species'),(1440227,374,'Bradyrhizobium sp. CCBAU 15450','species'),(1440228,374,'Bradyrhizobium sp. CCBAU 15456','species'),(1440229,374,'Bradyrhizobium sp. CCBAU 15471','species'),(1440230,374,'Bradyrhizobium sp. CCBAU 15517','species'),(1440231,374,'Bradyrhizobium sp. CCBAU 15522','species'),(1440232,374,'Bradyrhizobium sp. CCBAU 15531','species'),(1440233,374,'Bradyrhizobium sp. CCBAU 15540','species'),(1440234,374,'Bradyrhizobium sp. CCBAU 15555','species'),(1440235,374,'Bradyrhizobium sp. CCBAU 15595','species'),(1440236,374,'Bradyrhizobium sp. CCBAU 15599','species'),(1440237,374,'Bradyrhizobium sp. CCBAU 15600','species'),(1440238,374,'Bradyrhizobium sp. CCBAU 15603','species'),(1440239,374,'Bradyrhizobium sp. CCBAU 15613','species'),(1440240,374,'Bradyrhizobium sp. CCBAU 15618','species'),(1440241,374,'Bradyrhizobium sp. CCBAU 15621','species'),(1440242,374,'Bradyrhizobium sp. CCBAU 15629','species'),(1440243,374,'Bradyrhizobium sp. CCBAU 15633','species'),(1440244,374,'Bradyrhizobium sp. CCBAU 15636','species'),(1440245,374,'Bradyrhizobium sp. CCBAU 15638','species'),(1440246,374,'Bradyrhizobium sp. CCBAU 15767','species'),(1440247,374,'Bradyrhizobium sp. CCBAU 15769','species'),(1440248,374,'Bradyrhizobium sp. CCBAU 15770','species'),(1440249,374,'Bradyrhizobium sp. CCBAU 15771','species'),(1440250,374,'Bradyrhizobium sp. CCBAU 15773','species'),(1440251,374,'Bradyrhizobium sp. CCBAU 15775','species'),(1440252,374,'Bradyrhizobium sp. CCBAU 15776','species'),(1440253,374,'Bradyrhizobium sp. CCBAU 15777','species'),(1440254,374,'Bradyrhizobium sp. CCBAU 15791','species'),(1440255,374,'Bradyrhizobium sp. CCBAU 15795','species'),(1440256,374,'Bradyrhizobium sp. CCBAU 15798','species'),(1440257,374,'Bradyrhizobium sp. CCBAU 15801','species'),(1440258,374,'Bradyrhizobium sp. CCBAU 15802','species'),(1440259,374,'Bradyrhizobium sp. CCBAU 15810','species'),(1440260,374,'Bradyrhizobium sp. CCBAU 15816','species'),(1440261,374,'Bradyrhizobium sp. CCBAU 15819','species'),(1440262,374,'Bradyrhizobium sp. CCBAU 15820','species'),(1440263,374,'Bradyrhizobium sp. CCBAU 15822','species'),(1440264,374,'Bradyrhizobium sp. CCBAU 15823','species'),(1440265,374,'Bradyrhizobium sp. CCBAU 15824','species'),(1440266,374,'Bradyrhizobium sp. CCBAU 15828','species'),(1440267,374,'Bradyrhizobium sp. CCBAU 15831','species'),(1440268,374,'Bradyrhizobium sp. CCBAU 15832','species'),(1440269,374,'Bradyrhizobium sp. CCBAU 15836','species'),(1440270,374,'Bradyrhizobium sp. CCBAU 15839','species'),(1440271,374,'Bradyrhizobium sp. CCBAU 15843','species'),(1440272,374,'Bradyrhizobium sp. CCBAU 15844','species'),(1440273,374,'Bradyrhizobium sp. CCBAU 15846','species'),(1440274,374,'Bradyrhizobium sp. CCBAU 15849','species'),(1440275,374,'Bradyrhizobium sp. CCBAU 15850','species'),(1440276,374,'Bradyrhizobium sp. CCBAU 15857','species'),(1440277,374,'Bradyrhizobium sp. CCBAU 15862','species'),(1440278,374,'Bradyrhizobium sp. CCBAU 15863','species'),(1440279,374,'Bradyrhizobium sp. CCBAU 15865','species'),(1440280,374,'Bradyrhizobium sp. CCBAU 15868','species'),(1440281,374,'Bradyrhizobium sp. CCBAU 15869','species'),(1440282,374,'Bradyrhizobium sp. CCBAU 15872','species'),(1440283,374,'Bradyrhizobium sp. CCBAU 15877','species'),(1440284,374,'Bradyrhizobium sp. CCBAU 15885','species'),(1440285,374,'Bradyrhizobium sp. CCBAU 15886','species'),(1440286,374,'Bradyrhizobium sp. CCBAU 15888','species'),(1440287,374,'Bradyrhizobium sp. CCBAU 15889','species'),(1440288,374,'Bradyrhizobium sp. CCBAU 15890','species'),(1440289,374,'Bradyrhizobium sp. CCBAU 15891','species'),(1440290,374,'Bradyrhizobium sp. CCBAU 15892','species'),(1440291,374,'Bradyrhizobium sp. CCBAU 15899','species'),(1440292,374,'Bradyrhizobium sp. CCBAU 15904','species'),(1440293,374,'Bradyrhizobium sp. CCBAU 15907','species'),(1440294,374,'Bradyrhizobium sp. CCBAU 15908','species'),(1440295,374,'Bradyrhizobium sp. CCBAU 15909','species'),(1440296,374,'Bradyrhizobium sp. CCBAU 15910','species'),(1440297,374,'Bradyrhizobium sp. CCBAU 23136','species'),(1440298,374,'Bradyrhizobium sp. CCBAU 23138','species'),(1440299,374,'Bradyrhizobium sp. CCBAU 23139','species'),(1440300,374,'Bradyrhizobium sp. CCBAU 23143','species'),(1440301,374,'Bradyrhizobium sp. CCBAU 23302','species'),(1440302,374,'Bradyrhizobium sp. CCBAU 23304','species'),(1440303,374,'Bradyrhizobium sp. CCBAU 23305','species'),(1440304,374,'Bradyrhizobium sp. CCBAU 23309','species'),(1440305,374,'Bradyrhizobium sp. CCBAU 23310','species'),(1440306,374,'Bradyrhizobium sp. CCBAU 23327','species'),(1440307,374,'Bradyrhizobium sp. CCBAU 23328','species'),(1440308,374,'Bradyrhizobium sp. CCBAU 23331','species'),(1440309,374,'Bradyrhizobium sp. CCBAU 25021','species'),(1440310,374,'Bradyrhizobium sp. CCBAU 25430','species'),(1440311,374,'Bradyrhizobium sp. CCBAU 25435','species'),(1440312,374,'Bradyrhizobium sp. CCBAU 25436','species'),(1440313,374,'Bradyrhizobium sp. CCBAU 25452','species'),(1440314,374,'Bradyrhizobium sp. CCBAU 25466','species'),(1440315,374,'Bradyrhizobium sp. CCBAU 25527','species'),(1440316,374,'Bradyrhizobium sp. CCBAU 25530','species'),(1440317,374,'Bradyrhizobium sp. CCBAU 25531','species'),(1440318,374,'Bradyrhizobium sp. CCBAU 25533','species'),(1440319,374,'Bradyrhizobium sp. CCBAU 25534','species'),(1440320,374,'Bradyrhizobium sp. CCBAU 25536','species'),(1440321,374,'Bradyrhizobium sp. CCBAU 25537','species'),(1440322,374,'Bradyrhizobium sp. CCBAU 25538','species'),(1440323,374,'Bradyrhizobium sp. CCBAU 25539','species'),(1440324,374,'Bradyrhizobium sp. CCBAU 25542','species'),(1440325,374,'Bradyrhizobium sp. CCBAU 25543','species'),(1440326,374,'Bradyrhizobium sp. CCBAU 25544','species'),(1440327,374,'Bradyrhizobium sp. CCBAU 25546','species'),(1440328,374,'Bradyrhizobium sp. CCBAU 25548','species'),(1440329,374,'Bradyrhizobium sp. CCBAU 25549','species'),(1440330,374,'Bradyrhizobium sp. CCBAU 25555','species'),(1440331,374,'Bradyrhizobium sp. CCBAU 25556','species'),(1440332,374,'Bradyrhizobium sp. CCBAU 25557','species'),(1440333,374,'Bradyrhizobium sp. CCBAU 25562','species'),(1440334,374,'Bradyrhizobium sp. CCBAU 25573','species'),(1440335,374,'Bradyrhizobium sp. CCBAU 25575','species'),(1440336,374,'Bradyrhizobium sp. CCBAU 25577','species'),(1440337,374,'Bradyrhizobium sp. CCBAU 25581','species'),(1440338,374,'Bradyrhizobium sp. CCBAU 25588','species'),(1440339,374,'Bradyrhizobium sp. CCBAU 25591','species'),(1440340,374,'Bradyrhizobium sp. CCBAU 33059','species'),(1440341,374,'Bradyrhizobium sp. CCBAU 33079','species'),(1440342,374,'Bradyrhizobium sp. CCBAU 33098','species'),(1440343,374,'Bradyrhizobium sp. CCBAU 33099','species'),(1440344,374,'Bradyrhizobium sp. CCBAU 33109','species'),(1440345,374,'Bradyrhizobium sp. CCBAU 33129','species'),(1440346,374,'Bradyrhizobium sp. CCBAU 33246','species'),(1440347,374,'Bradyrhizobium sp. CCBAU 33250','species'),(1440348,374,'Bradyrhizobium sp. CCBAU 33271','species'),(1440349,374,'Bradyrhizobium sp. CCBAU 33277','species'),(1440350,374,'Bradyrhizobium sp. CCBAU 33299','species'),(1440351,374,'Bradyrhizobium sp. CCBAU 3331','species'),(1440352,374,'Bradyrhizobium sp. CCBAU 3332','species'),(1440353,374,'Bradyrhizobium sp. CCBAU 3333','species'),(1440354,374,'Bradyrhizobium sp. CCBAU 33349','species'),(1440355,374,'Bradyrhizobium sp. CCBAU 35157','species'),(1440356,374,'Bradyrhizobium sp. CCBAU 41275','species'),(1440357,374,'Bradyrhizobium sp. CCBAU 41314','species'),(1440358,374,'Bradyrhizobium sp. CCBAU 41316','species'),(1440359,374,'Bradyrhizobium sp. CCBAU 43257','species'),(1440360,374,'Bradyrhizobium sp. CCBAU 43258','species'),(1440361,374,'Bradyrhizobium sp. CCBAU 43261','species'),(1440362,374,'Bradyrhizobium sp. CCBAU 43268','species'),(1440363,374,'Bradyrhizobium sp. CCBAU 43289','species'),(1440364,374,'Bradyrhizobium sp. CCBAU 43292','species'),(1440365,374,'Bradyrhizobium sp. CCBAU 43297','species'),(1440366,374,'Bradyrhizobium sp. CCBAU 45460','species'),(1440367,374,'Bradyrhizobium sp. CCBAU 45464','species'),(1440368,374,'Bradyrhizobium sp. CCBAU 45473','species'),(1440369,374,'Bradyrhizobium sp. CCBAU 45474','species'),(1440370,374,'Bradyrhizobium sp. CCBAU 45475','species'),(1440371,374,'Bradyrhizobium sp. CCBAU 45477','species'),(1440372,374,'Bradyrhizobium sp. CCBAU 45478','species'),(1440373,374,'Bradyrhizobium sp. CCBAU 45479','species'),(1440374,374,'Bradyrhizobium sp. CCBAU 45500','species'),(1440375,374,'Bradyrhizobium sp. CCBAU 45501','species'),(1440376,374,'Bradyrhizobium sp. CCBAU 45504','species'),(1440377,374,'Bradyrhizobium sp. CCBAU 45505','species'),(1440378,374,'Bradyrhizobium sp. CCBAU 45506','species'),(1440379,374,'Bradyrhizobium sp. CCBAU 45510','species'),(1440380,374,'Bradyrhizobium sp. CCBAU 45513','species'),(1440381,374,'Bradyrhizobium sp. CCBAU 45520','species'),(1440382,374,'Bradyrhizobium sp. CCBAU 45533','species'),(1440383,374,'Bradyrhizobium sp. CCBAU 45534','species'),(1440384,374,'Bradyrhizobium sp. CCBAU 45535','species'),(1440385,374,'Bradyrhizobium sp. CCBAU 45539','species'),(1440386,374,'Bradyrhizobium sp. CCBAU 53111','species'),(1440387,374,'Bradyrhizobium sp. CCBAU 53112','species'),(1440388,374,'Bradyrhizobium sp. CCBAU 53113','species'),(1440389,374,'Bradyrhizobium sp. CCBAU 53114','species'),(1440390,374,'Bradyrhizobium sp. CCBAU 53118','species'),(1440391,374,'Bradyrhizobium sp. CCBAU 53119','species'),(1440392,374,'Bradyrhizobium sp. CCBAU 53128','species'),(1440393,374,'Bradyrhizobium sp. CCBAU 53130','species'),(1440394,374,'Bradyrhizobium sp. CCBAU 53133','species'),(1440395,374,'Bradyrhizobium sp. CCBAU 53134','species'),(1440396,374,'Bradyrhizobium sp. CCBAU 53151','species'),(1440397,374,'Bradyrhizobium sp. CCBAU 53163','species'),(1440398,374,'Bradyrhizobium sp. CCBAU 53168','species'),(1440399,374,'Bradyrhizobium sp. CCBAU 53174','species'),(1440400,374,'Bradyrhizobium sp. CCBAU 53193','species'),(1440401,374,'Bradyrhizobium sp. CCBAU 53209','species'),(1440402,374,'Bradyrhizobium sp. CCBAU 53217','species'),(1440403,374,'Bradyrhizobium sp. CCBAU 53223','species'),(1440404,374,'Bradyrhizobium sp. CCBAU 53224','species'),(1440405,374,'Bradyrhizobium sp. CCBAU 53225','species'),(1440406,374,'Bradyrhizobium sp. CCBAU 53226','species'),(1440407,374,'Bradyrhizobium sp. CCBAU 65008','species'),(1440408,374,'Bradyrhizobium sp. CCBAU 83473','species'),(1440409,374,'Bradyrhizobium sp. CCBAU 83474','species'),(1440410,374,'Bradyrhizobium sp. CCBAU 83608','species'),(1440411,374,'Bradyrhizobium sp. CCBAU 83611','species'),(1440412,374,'Bradyrhizobium sp. CCBAU 83614','species'),(1440413,374,'Bradyrhizobium sp. CCBAU 83615','species'),(1440414,374,'Bradyrhizobium sp. CCBAU 83616','species'),(1440415,374,'Bradyrhizobium sp. CCBAU 83617','species'),(1440416,374,'Bradyrhizobium sp. CCBAU 83618','species'),(1440417,374,'Bradyrhizobium sp. CCBAU 83623','species'),(1440418,374,'Bradyrhizobium sp. CCBAU 83625','species'),(1440419,374,'Bradyrhizobium sp. CCBAU 83626','species'),(1440420,374,'Bradyrhizobium sp. CCBAU 83678','species'),(1440421,374,'Bradyrhizobium sp. CCBAU 83689','species'),(1440422,374,'Bradyrhizobium sp. CCBAU 83693','species'),(1440423,374,'Bradyrhizobium sp. CCBAU 83694','species'),(1440424,374,'Bradyrhizobium sp. CCBAU 83696','species'),(1440425,374,'Bradyrhizobium sp. CCBAU 83699','species'),(1440426,374,'Bradyrhizobium sp. CCBAU 83705','species'),(1440427,374,'Bradyrhizobium sp. CCBAU 83787','species'),(1440428,374,'Bradyrhizobium sp. CCBAU 83788','species'),(1440429,374,'Bradyrhizobium sp. CCBAU 83789','species'),(1440430,374,'Bradyrhizobium sp. CCBAU 83790','species'),(1440431,5258,'unclassified Pucciniales','no rank'),(1440432,1615582,'Stomatisora psychotriicola','species'),(1440433,63266,'Thecaphora sp. ML-2013','species'),(1440434,77043,'Rosellinia limonispora','species'),(1440435,77043,'Rosellinia thelena','species'),(1440436,169067,'Alyssum atlanticum','species'),(1440438,1366910,'Alyssum cuneifolium subsp. pirinicum','subspecies'),(1440439,169067,'Alyssum fastigiatum','species'),(1440440,169067,'Alyssum flexicaule','species'),(1440442,169067,'Alyssum handelii','species'),(1440443,169067,'Alyssum loiseleurii','species'),(1440444,169067,'Alyssum moellendorfianum','species'),(1440445,169067,'Alyssum cf. montanum JZL-2013','species'),(1440446,169067,'Alyssum ovirense','species'),(1440447,169067,'Alyssum rhodanense','species'),(1440448,211315,'Heterodorus','genus'),(1440449,1440448,'Heterodorus morgensis','species'),(1440450,1440448,'Heterodorus brevidentatus','species'),(1440451,211317,'Enchodelus saxifragae','species'),(1440452,107870,'Hydroporus galloprovincialis','species'),(1440453,278006,'Paradoneis sp. BOLD:ACJ2932','species'),(1440454,682560,'Silvacalles carlinavorus','species'),(1440456,30275,'Ascidia virginea','species'),(1440457,7724,'Styela canopus','species'),(1440458,322846,'Trididemnum cereum','species'),(1440459,201955,'Morchellium','genus'),(1440460,1440459,'Morchellium argus','species'),(1440461,33266,'unclassified Molineidae','no rank'),(1440462,1440461,'Anoplostrongylinae gen. sp. AJ-2013','species'),(1440463,33266,'Tricholeiperia','genus'),(1440464,1440463,'Tricholeiperia sp. AJ-2013','species'),(1440465,33266,'Torrestrongylus','genus'),(1440466,1440465,'Torrestrongylus torrei','species'),(1440467,34507,'Steinernema sp. J194','species'),(1440469,117982,'Palaemon mundusnovus','species'),(1440470,117982,'environmental samples','no rank'),(1440474,117982,'Palaemon capensis','species'),(1440475,117982,'Palaemon carteri','species'),(1440480,117982,'Palaemon hancocki','species'),(1440483,117982,'Palaemon ivonicus','species'),(1440486,117982,'Palaemon lindsayi','species'),(1440492,117982,'Palaemon mexicanus','species'),(1440502,117982,'Palaemon vietnamicus','species'),(1440505,5073,'Penicillium sp. A7 PL-2013','species'),(1440506,117982,'Palaemon yuna','species'),(1440507,34451,'Cortinarius cf. infractus DAKM-15','species'),(1440508,5531,'Myrothecium sp. OUCMDZ-2784','species'),(1440509,1198,'Phormidium etoshii','species'),(1440510,640623,'Tricholemma','genus'),(1440511,291151,'Amphibromus neesii','species'),(1440512,366477,'Graphephorum melicoides','species'),(1440513,49767,'Helictotrichon decorum','species'),(1440514,49767,'Helictotrichon fedtschenkoi','species'),(1440515,49767,'Helictotrichon hideoi','species'),(1440516,49767,'Helictotrichon hissaricum','species'),(1440517,49767,'Helictotrichon krylovii','species'),(1440518,49767,'Helictotrichon leianthum','species'),(1440519,49767,'Helictotrichon mongolicum','species'),(1440520,49767,'Helictotrichon pallens','species'),(1440521,49767,'Helictotrichon thorei','species'),(1440522,49767,'Helictotrichon tianschanicum','species'),(1440523,49767,'Helictotrichon tibeticum','species'),(1440524,15376,'Calamagrostis brevifolia','species'),(1440525,15376,'Calamagrostis filifolia','species'),(1440526,15376,'Calamagrostis rigida','species'),(1440527,15376,'Calamagrostis rupestris','species'),(1440528,15376,'Calamagrostis tarmensis','species'),(1440529,15376,'Calamagrostis vicunarum','species'),(1440530,211938,'Cynosurus elegans','species'),(1440555,388720,'Sphenopholis nitida','species'),(1440556,388720,'Sphenopholis pensylvanica','species'),(1440557,640623,'Trisetaria','genus'),(1440558,1440557,'Trisetaria panicea','species'),(1440559,640623,'Trisetopsis','genus'),(1440560,1440559,'Trisetopsis angusta','species'),(1440561,1440559,'Trisetopsis barbata','species'),(1440562,1440559,'Trisetopsis capensis','species'),(1440563,1440559,'Trisetopsis dodii','species'),(1440564,1440559,'Trisetopsis elongata','species'),(1440565,1440559,'Trisetopsis friesiorum','species'),(1440566,1440559,'Trisetopsis galpinii','species'),(1440567,1440559,'Trisetopsis hirtula','species'),(1440569,1440559,'Trisetopsis lachnantha','species'),(1440570,1440559,'Trisetopsis leonina','species'),(1440571,1440559,'Trisetopsis longa','species'),(1440572,1440559,'Trisetopsis longifolia','species'),(1440573,1440559,'Trisetopsis mannii','species'),(1440574,1440559,'Trisetopsis milanjiana','species'),(1440575,1440559,'Trisetopsis namaquensis','species'),(1440576,1440559,'Trisetopsis natalensis','species'),(1440577,1440559,'Trisetopsis rogerellisii','species'),(1440578,1440559,'Trisetopsis roggeveldensis','species'),(1440579,4585,'Psathyrostachys hyalantha','species'),(1440580,640590,'Peyritschia koelerioides','species'),(1440581,1440559,'Trisetopsis umbrosa','species'),(1440582,3712,'Brassica oleracea var. albiflora','varietas'),(1440583,201956,'Aplidium cf. accarense BLA-AA','species'),(1440584,201956,'Aplidium cf. accarense CA-4','species'),(1440585,201956,'Aplidium cf. accarense ESC-6','species'),(1440586,201956,'Aplidium cf. accarense ESC-AA','species'),(1440587,201956,'Aplidium cf. accarense FOR-AP','species'),(1440588,201956,'Aplidium cf. accarense GAR-AA','species'),(1440589,201956,'Aplidium cf. accarense GAR-AB','species'),(1440590,201956,'Aplidium cf. accarense MAS-AA','species'),(1440591,201956,'Aplidium cf. accarense MAS-AB','species'),(1440592,201956,'Aplidium cf. accarense MAT-4','species'),(1440593,201956,'Aplidium cf. accarense MAT-AA','species'),(1440594,201956,'Aplidium cf. accarense PB-7','species'),(1440595,201956,'Aplidium cf. accarense POG-1','species'),(1440596,201956,'Aplidium cf. accarense POG-2','species'),(1440597,201956,'Aplidium cf. accarense POG-AA','species'),(1440598,201956,'Aplidium cf. accarense POM-AA','species'),(1440599,201956,'Aplidium cf. accarense POM-AB','species'),(1440600,201956,'Aplidium cf. accarense SA-AA','species'),(1440601,201956,'Aplidium cf. accarense SCR-6','species'),(1440602,201956,'Aplidium cf. accarense SIT-1','species'),(1440603,201956,'Aplidium cf. accarense SIT-2','species'),(1440604,201956,'Aplidium cf. accarense SIT-AA','species'),(1440605,201956,'Aplidium cf. accarense TA-1','species'),(1440606,201956,'Aplidium cf. accarense TO-AP','species'),(1440607,201956,'Aplidium sp. PRE-AP','species'),(1440608,7718,'Ciona sp. ROS-5','species'),(1440609,159416,'Clavelina sp. AM-4','species'),(1440610,159416,'Clavelina sp. SCR-5','species'),(1440611,107394,'Didemnum sp. DS-4','species'),(1440612,107394,'Didemnum sp. ESC-10','species'),(1440613,30298,'Polycarpa sp. HI-2','species'),(1440614,7721,'Unclassified Styelidae','no rank'),(1440615,1440614,'Styelidae CA-2','species'),(1440616,1440614,'Styelidae ESC-1','species'),(1440617,1440614,'Styelidae EST-2','species'),(1440618,1440614,'Styelidae EST-MI','species'),(1440619,1440614,'Styelidae FOR-4','species'),(1440620,1440614,'Styelidae HI-5','species'),(1440621,177767,'Petrothrincus scottae','species'),(1440622,426003,'Pliocaloca sp. NHRS CQ3','species'),(1440623,697999,'Pseudoeconesus mimus','species'),(1440624,177622,'Protoptila cf. diablita NHRS GD8','species'),(1440626,764575,'Nothotrichia','genus'),(1440627,1440626,'Nothotrichia cautinensis','species'),(1440628,1068865,'Rhyssocolpus iuventutis','species'),(1440629,640621,'x Agropogon','genus'),(1440630,332100,'Planifilum sp. GIESS004','species'),(1440631,154212,'Omalodes sp. Selviria','species'),(1440632,154204,'Phelister eginkola','species'),(1440633,154204,'Phelister sp. KU2010.11','species'),(1440634,154204,'Phelister sp. KU2010.12','species'),(1440635,154204,'Phelister sp. KU2010.19','species'),(1440636,154204,'Phelister sp. KU2010.21','species'),(1440637,154204,'Phelister sp. KU2010.22','species'),(1440638,154204,'Phelister sp. KU2010.23','species'),(1440639,154204,'Phelister sp. KU2010.5','species'),(1440640,154204,'Phelister sp. KU2010.6','species'),(1440641,154204,'Phelister sp. KUNHM2010.13','species'),(1440642,154204,'Phelister sp. KUNHM2010.33','species'),(1440643,154204,'Phelister sp. atta Brasil','species'),(1440644,154204,'Phelister sp. atta Peru','species'),(1440645,154206,'Baconia angusta','species'),(1440646,154206,'Baconia brunnea','species'),(1440647,154206,'Baconia emarginata','species'),(1440648,154206,'Baconia eximia','species'),(1440649,154206,'Baconia gibbifer','species'),(1440650,154206,'Baconia guartela','species'),(1440651,154206,'Baconia lescheni','species'),(1440652,154206,'Baconia rufescens','species'),(1440653,154206,'Baconia salobrus','species'),(1440654,154206,'Baconia tuberculifer','species'),(1440655,154221,'Hister punctifer','species'),(1440656,154208,'Operclipygus arnaudi','species'),(1440657,154208,'Operclipygus bosquesecus','species'),(1440658,154208,'Operclipygus callifrons','species'),(1440659,154208,'Operclipygus confertus','species'),(1440660,154208,'Operclipygus crenatus','species'),(1440661,154208,'Operclipygus diffluens','species'),(1440662,154208,'Operclipygus florifaunensis','species'),(1440663,154208,'Operclipygus gratus','species'),(1440664,154208,'Operclipygus ibiscus','species'),(1440665,154208,'Operclipygus impositus','species'),(1440666,154208,'Operclipygus impressifrons','species'),(1440667,154208,'Operclipygus impressistrius','species'),(1440668,154208,'Operclipygus impuncticollis','species'),(1440669,154208,'Operclipygus juninensis','species'),(1440670,154208,'Operclipygus lama','species'),(1440671,154208,'Operclipygus latemarginatus','species'),(1440672,154208,'Operclipygus lissipygus','species'),(1440673,154208,'Operclipygus pauperculus','species'),(1440674,154208,'Operclipygus planifrons','species'),(1440675,154208,'Operclipygus rufescens','species'),(1440676,154208,'Operclipygus striatellus','species'),(1440677,154208,'Operclipygus subrufus','species'),(1440678,154208,'Operclipygus subterraneus','species'),(1440679,154208,'Operclipygus variabilis','species'),(1440680,154204,'Phelister bistriatus','species'),(1440681,154204,'Phelister brevis','species'),(1440682,154204,'Phelister brevistrius','species'),(1440683,154204,'Phelister fractistrius','species'),(1440685,154204,'Phelister haemorrhous','species'),(1440686,154204,'Phelister luculentus','species'),(1440687,154204,'Phelister miramon','species'),(1440688,154204,'Phelister panamensis','species'),(1440689,154204,'Phelister petro','species'),(1440690,154204,'Phelister pusio','species'),(1440691,154204,'Phelister rubens','species'),(1440692,154204,'Phelister rufinotus','species'),(1440693,154204,'Phelister ruptistrius','species'),(1440694,154204,'Phelister sanguinipennis','species'),(1440695,154204,'Phelister sculpturatus','species'),(1440696,154204,'Phelister subrotundus','species'),(1440697,154204,'Phelister testudo','species'),(1440698,154204,'Phelister vernus','species'),(1440699,154204,'Phelister vibius','species'),(1440701,154204,'Phelister nr. gracilis MSC-2013','species'),(1440702,154204,'Phelister nr. petro MSC-2013','species'),(1440703,154204,'Phelister nr. williamsi 3 MSC-2013','species'),(1440704,154204,'Phelister sp. CMN2004.1','species'),(1440705,154204,'Phelister sp. CMN2004.5','species'),(1440706,154204,'Phelister sp. FMNH2011.2','species'),(1440707,154204,'Phelister sp. LaSalle1','species'),(1440708,154204,'Phelister sp. ND23b','species'),(1440709,154204,'Phelister sp. Pich1','species'),(1440710,154204,'Phelister sp. sangND9','species'),(1440711,154204,'Phelister sp. Yasuni10','species'),(1440712,154204,'Phelister sp. Yasuni18','species'),(1440713,338621,'Rhypochares sp. MSC-2013','species'),(1440714,154231,'Synoditulus sp. MSC-2013','species'),(1440716,154203,'Hypobletus','genus'),(1440717,1440716,'Hypobletus sp. Yasuni 2','species'),(1440718,1440716,'Hypobletus sp. Yasuni 7','species'),(1440719,1440716,'Hypobletus sp. Yasuni 9','species'),(1440720,154203,'Coelocraera','genus'),(1440721,1440720,'Coelocraera mirifica','species'),(1440722,154203,'Conchita','genus'),(1440723,1440722,'Conchita propygidiale','species'),(1440724,154229,'Haeterius','genus'),(1440725,1440724,'Haeterius morsus','species'),(1440726,1440716,'Hypobletus semirufus','species'),(1440727,1440716,'Hypobletus subridens','species'),(1440728,154203,'Mecistostethus','genus'),(1440729,1440728,'Mecistostethus flechtmanni','species'),(1440730,154203,'Notodoma','genus'),(1440731,1440730,'Notodoma fungorum','species'),(1440732,154203,'Paratropus','genus'),(1440734,1440732,'Paratropus wenzeli','species'),(1440735,154203,'Platybletes','genus'),(1440736,1440735,'Platybletes stirpium','species'),(1440737,154203,'Platysomatinus','genus'),(1440738,1440737,'Platysomatinus diversicollis','species'),(1440739,154203,'Anaglymma','genus'),(1440740,1440739,'Anaglymma sp. MSC-2013','species'),(1440741,154203,'Catacraerus','genus'),(1440742,1440741,'Catacraerus sp. MSC-2013','species'),(1440743,154203,'Epitoxus','genus'),(1440744,1440743,'Epitoxus sp. MSC-2013','species'),(1440745,154229,'Homalopygus','genus'),(1440746,1440745,'Homalopygus sp. MSC-2013','species'),(1440747,1440716,'Hypobletus sp. 10 MSC-2013','species'),(1440748,1440716,'Hypobletus sp. 15 MSC-2013','species'),(1440749,1440716,'Hypobletus sp. 8 MSC-2013','species'),(1440750,154203,'Pachycraerus','genus'),(1440751,1440750,'Pachycraerus sp. MSC-2013','species'),(1440752,154203,'Pseudister','genus'),(1440753,1440752,'Pseudister sp. Chancani','species'),(1440754,1440752,'Pseudister sp. pron plic','species'),(1440756,1440752,'Pseudister sp. 4 MSC-2013','species'),(1440757,154211,'Sphyracus','genus'),(1440758,1440757,'Sphyracus sp. MSC-2013','species'),(1440762,231455,'Dyella japonica DSM 16301','no rank'),(1440763,242606,'Luteibacter rhizovicinus DSM 16549','no rank'),(1440764,215691,'Thermomonas brevis DSM 15422','no rank'),(1440765,56455,'Xanthomonas hyacinthi DSM 19077','no rank'),(1440766,56457,'Xanthomonas pisi DSM 18956','no rank'),(1440767,665913,'Pantoea calida B021323','no rank'),(1440768,714,'Aggregatibacter actinomycetemcomitans serotype e str. SA3096','no rank'),(1440769,714,'Aggregatibacter actinomycetemcomitans serotype e str. SC936','no rank'),(1440770,714,'Aggregatibacter actinomycetemcomitans serotype f str. SC29R','no rank'),(1440771,714,'Aggregatibacter actinomycetemcomitans SC383s','no rank'),(1440772,342021,'Streptococcus pyogenes STAB901','no rank'),(1440773,553,'Pantoea ananatis Sd-1','no rank'),(1440774,318425,'Mycobacterium aromaticivorans JS19b1 = JCM 16368','no rank'),(1440775,285,'Comamonas testosteroni I2','no rank'),(1440776,195,'Campylobacter coli CVM 41904','no rank'),(1440777,34399,'Phomopsis sp. YE3250','species'),(1440778,38208,'Bulbophyllum cochleatum','species'),(1440779,48479,'bacterium enrichment culture clone RB2a','species'),(1440780,48479,'bacterium enrichment culture clone RB7c','species'),(1440781,139043,'Bacteroides sp. enrichment culture clone RB7a','species'),(1440782,137371,'Synergistes sp. enrichment culture clone RB1a','species'),(1440783,893,'Desulfobulbus sp. IS6','species'),(1440784,872,'Desulfovibrio sp. IS7','species'),(1440785,872,'Desulfovibrio sp. IS8','species'),(1440786,45284,'Neotyphodium sp. FaTG-5','species'),(1440787,332339,'Salicola sp. A3BC6','species'),(1440789,5260,'Melampsora sp. H99463','species'),(1440790,5260,'Melampsora sp. TSH-R15','species'),(1440791,5260,'Melampsora sp. TSH-R1507','species'),(1440793,118525,'Discocyrtus invalidus','species'),(1440794,118525,'Discocyrtus longicornis','species'),(1440795,118579,'Gonyleptes espiritosantensis','species'),(1440796,118579,'Gonyleptes horridus','species'),(1440797,118579,'Gonyleptes saprophilus','species'),(1440798,118625,'Promitobates nigripes','species'),(1440799,118634,'Sodreana granulata','species'),(1440800,118634,'Sodreana leprevosti','species'),(1440801,863973,'Acutisoma sp. n. RPDR-2013','species'),(1440802,118579,'Gonyleptes sp. n. RPDR-2013','species'),(1440804,43297,'Gryne','genus'),(1440805,1440804,'Gryne coccinelloides','species'),(1440806,43301,'Pseudopachylus','genus'),(1440807,1440806,'Pseudopachylus alticola','species'),(1440808,43289,'Triaenonychoides','genus'),(1440809,1440808,'Triaenonychoides cekalovici','species'),(1440810,43301,'Acanthogonyleptes','genus'),(1440811,1440810,'Acanthogonyleptes fulvigranulatus','species'),(1440812,43301,'Acanthopachylus','genus'),(1440813,1440812,'Acanthopachylus aculeatus','species'),(1440814,43301,'Acanthoprocta','genus'),(1440815,1440814,'Acanthoprocta pustulata','species'),(1440816,43301,'Adhynastes','genus'),(1440817,1440816,'Adhynastes tenuis','species'),(1440818,43301,'Ampheres','genus'),(1440819,1440818,'Ampheres leucopheus','species'),(1440820,1440818,'Ampheres luteus','species'),(1440821,118585,'Andrescava','genus'),(1440822,1440821,'Andrescava sturmi','species'),(1440823,43301,'Arthrodes','genus'),(1440824,1440823,'Arthrodes xanthopygus','species'),(1440825,43301,'Bourguyia','genus'),(1440826,1440825,'Bourguyia albiornata','species'),(1440827,1440825,'Bourguyia hamata','species'),(1440828,1440825,'Bourguyia trochanteralis','species'),(1440829,43301,'Cajamarca','genus'),(1440830,1440829,'Cajamarca uniseriata','species'),(1440831,43301,'Carlotta','genus'),(1440832,1440831,'Carlotta serratipes','species'),(1440833,43301,'Cobania','genus'),(1440834,1440833,'Cobania picea','species'),(1440835,43297,'Cynortellana','genus'),(1440836,1440835,'Cynortellana pulchra','species'),(1440837,43301,'Daguerreia','genus'),(1440838,1440837,'Daguerreia inermis','species'),(1440839,43301,'Eusarcus','genus'),(1440840,1440839,'Eusarcus hastatus','species'),(1440841,1440839,'Eusarcus insperatus','species'),(1440842,118584,'Eutimesius','genus'),(1440843,1440842,'Eutimesius simoni','species'),(1440844,43301,'Fonckia','genus'),(1440845,1440844,'Fonckia processigera','species'),(1440846,118584,'Gaibulus','genus'),(1440847,1440846,'Gaibulus schubarti','species'),(1440848,43301,'Geraecormobius','genus'),(1440849,1440848,'Geraecormobius clavifemur','species'),(1440850,43301,'Goniosoma','genus'),(1440851,1440850,'Goniosoma unicolor','species'),(1440852,43301,'Gonyleptellus','genus'),(1440853,1440852,'Gonyleptellus bimaculatus','species'),(1440854,43301,'Gonyleptoides','genus'),(1440855,1440854,'Gonyleptoides marumbiensis','species'),(1440856,43301,'Goodnightiella','genus'),(1440857,1440856,'Goodnightiella impar','species'),(1440858,43301,'Graphinotus','genus'),(1440859,1440858,'Graphinotus ornatus','species'),(1440860,43301,'Hernandaria','genus'),(1440861,1440860,'Hernandaria armatifrons','species'),(1440862,43301,'Heteropachylus','genus'),(1440863,1440862,'Heteropachylus inexpectabilis','species'),(1440864,43301,'Holoversia','genus'),(1440865,1440864,'Holoversia nigra','species'),(1440866,43301,'Hutamaia','genus'),(1440867,1440866,'Hutamaia caramaschi','species'),(1440868,43301,'Hyperpachylus','genus'),(1440869,1440868,'Hyperpachylus mirabilis','species'),(1440870,43301,'Hypophyllonomus','genus'),(1440871,1440870,'Hypophyllonomus longipes','species'),(1440872,43301,'Iguapeia','genus'),(1440873,1440872,'Iguapeia melanocephala','species'),(1440874,43301,'Incasarcus','genus'),(1440875,1440874,'Incasarcus dianae','species'),(1440876,43301,'Iporangaia','genus'),(1440877,1440876,'Iporangaia pustulosa','species'),(1440878,43301,'Junicus','genus'),(1440879,1440878,'Junicus gerhardi','species'),(1440880,43301,'Liogonyleptoides','genus'),(1440881,1440880,'Liogonyleptoides inermis','species'),(1440882,43301,'Longiperna','genus'),(1440883,1440882,'Longiperna cancellata','species'),(1440884,1440882,'Longiperna coxalis','species'),(1440885,1440882,'Longiperna insperata','species'),(1440886,43301,'Magnispina','genus'),(1440887,1440886,'Magnispina neptunus','species'),(1440888,43301,'Metagonyleptes','genus'),(1440889,1440888,'Metagonyleptes calcar','species'),(1440890,43301,'Metagyndes','genus'),(1440891,1440890,'Metagyndes martensii','species'),(1440892,43301,'Metamitobates','genus'),(1440893,1440892,'Metamitobates squalidus','species'),(1440894,43301,'Metarthrodes','genus'),(1440895,1440894,'Metarthrodes longipes','species'),(1440896,1440894,'Metarthrodes pulcherrimus','species'),(1440897,43297,'Metavononoides','genus'),(1440898,1440897,'Metavononoides albisectus','species'),(1440899,43301,'Mischonyx','genus'),(1440900,1440899,'Mischonyx cuspidatus','species'),(1440901,43301,'Mitobates','genus'),(1440902,1440901,'Mitobates pulcher','species'),(1440903,1440901,'Mitobates triangulus','species'),(1440904,43301,'Mitogoniella','genus'),(1440905,1440904,'Mitogoniella modesta','species'),(1440906,43301,'Mitopernoides','genus'),(1440907,1440906,'Mitopernoides variabilis','species'),(1440908,43301,'Multumbo','genus'),(1440909,1440908,'Multumbo dimorphicus','species'),(1440910,43301,'Napostygnus','genus'),(1440911,1440910,'Napostygnus bispinosus','species'),(1440912,43301,'Neoancistrotus','genus'),(1440913,1440912,'Neoancistrotus gracilis','species'),(1440914,43301,'Neogonyleptes','genus'),(1440915,1440914,'Neogonyleptes karschii','species'),(1440916,43301,'Neosadocus','genus'),(1440917,1440916,'Neosadocus maximus','species'),(1440918,43301,'Ogloblinia','genus'),(1440919,1440918,'Ogloblinia loretoensis','species'),(1440920,43301,'Pachylospeleus','genus'),(1440921,1440920,'Pachylospeleus strinati','species'),(1440922,43301,'Pachylus','genus'),(1440923,1440922,'Pachylus paessleri','species'),(1440924,43301,'Parampheres','genus'),(1440925,1440924,'Parampheres bimaculatus','species'),(1440926,43301,'Parapachyloides','genus'),(1440927,1440926,'Parapachyloides uncinatus','species'),(1440928,118591,'Phareicranaus','genus'),(1440929,1440928,'Phareicranaus hermosa','species'),(1440930,43301,'Piassagera','genus'),(1440931,1440930,'Piassagera brieni','species'),(1440932,43301,'Pristocnemis','genus'),(1440933,1440932,'Pristocnemis farinosus','species'),(1440934,43301,'Pseudogyndesoides','genus'),(1440935,1440934,'Pseudogyndesoides latus','species'),(1440936,43301,'Pseudopucrolia','genus'),(1440937,1440936,'Pseudopucrolia mutica','species'),(1440938,43301,'Pseudotrogulus','genus'),(1440939,1440938,'Pseudotrogulus funebris','species'),(1440940,43301,'Rhioxyna','genus'),(1440941,1440940,'Rhioxyna zoppei','species'),(1440942,43301,'Roeweria','genus'),(1440943,1440942,'Roeweria virescens','species'),(1440944,43301,'Sadocus','genus'),(1440945,1440944,'Sadocus polyacanthus','species'),(1440946,43301,'Serracutisoma','genus'),(1440947,1440946,'Serracutisoma spelaeum','species'),(1440948,118584,'Stygnus','genus'),(1440949,1440948,'Stygnus polyacanthus','species'),(1440950,43301,'Tapacochana','genus'),(1440951,1440950,'Tapacochana insignita','species'),(1440952,43301,'Triglochinura','genus'),(1440953,1440952,'Triglochinura curvispina','species'),(1440954,43301,'Tumbesia','genus'),(1440955,1440954,'Tumbesia aculeata','species'),(1440956,43301,'Encheiridium','genus'),(1440957,1440956,'Encheiridium sp. RPDR-2013','species'),(1440958,43301,'Huralvioides','genus'),(1440959,1440958,'Huralvioides sp. n. RPDR-2013','species'),(1440960,43301,'Metasarcus','genus'),(1440961,1440960,'Metasarcus sp. n. RPDR-2013','species'),(1440962,1440916,'Neosadocus sp. RPDR-2013','species'),(1440963,118584,'Stygnidius','genus'),(1440964,1440963,'Stygnidius sp. RPDR-2013','species'),(1440965,43301,'Trichominua','genus'),(1440966,1440965,'Trichominua sp. RPDR-2013','species'),(1440967,43301,'Ruschia','genus'),(1440968,1440967,'Ruschia sp. RPDR-2013','species'),(1440969,86542,'Briareum violaceum','species'),(1440970,205095,'Lobophytum schoedei','species'),(1440971,205095,'Lobophytum verum','species'),(1440973,328235,'Subergorgia rubra','species'),(1440974,44189,'Acanthogorgia sp. A CSM-2013','species'),(1440975,44189,'Acanthogorgia sp. C CSM-2013','species'),(1440976,44189,'Acanthogorgia sp. D CSM-2013','species'),(1440977,287910,'Astrogorgia sp. A CSM-2013','species'),(1440978,287910,'Astrogorgia sp. B CSM-2013','species'),(1440979,287910,'Astrogorgia sp. C CSM-2013','species'),(1440980,287910,'Astrogorgia sp. D CSM-2013','species'),(1440981,287910,'Astrogorgia sp. E CSM-2013','species'),(1440982,287910,'Astrogorgia sp. F CSM-2013','species'),(1440983,287912,'Bebryce sp. A CSM-2013','species'),(1440984,86542,'Briareum sp. A CSM-2013','species'),(1440985,361016,'Chironephthya sp. A CSM-2013','species'),(1440986,361016,'Chironephthya sp. B CSM-2013','species'),(1440987,361016,'Chironephthya sp. C CSM-2013','species'),(1440988,361016,'Chironephthya sp. D CSM-2013','species'),(1440989,51109,'Dendronephthya cf. B CSM-2013','species'),(1440990,51109,'Dendronephthya sp. A CSM-2013','species'),(1440991,51109,'Dendronephthya sp. B CSM-2013','species'),(1440992,51109,'Dendronephthya sp. C CSM-2013','species'),(1440993,51109,'Dendronephthya sp. D CSM-2013','species'),(1440994,51109,'Dendronephthya sp. E CSM-2013','species'),(1440995,51109,'Dendronephthya sp. F CSM-2013','species'),(1440996,328399,'Ellisella sp. A CSM-2013','species'),(1440997,328399,'Ellisella sp. B CSM-2013','species'),(1440998,58799,'Euplexaura sp. A CSM-2013','species'),(1440999,58799,'Euplexaura sp. B CSM-2013','species'),(1441000,58799,'Euplexaura sp. C CSM-2013','species'),(1441001,361032,'Heteroxenia sp. A CSM-2013','species'),(1441002,206345,'Klyxum cf. 1 CSM-2013','species'),(1441003,206345,'Klyxum cf. 2 CSM-2013','species'),(1441004,206345,'Klyxum sp. 1 CSM-2013','species'),(1441005,206345,'Klyxum sp. 2 CSM-2013','species'),(1441006,206345,'Klyxum sp. 3 CSM-2013','species'),(1441007,86533,'Lemnalia sp. CSM-2013','species'),(1441008,86533,'Lemnalia sp. A CSM-2013','species'),(1441009,86533,'Lemnalia sp. B CSM-2013','species'),(1441010,86533,'Lemnalia sp. C CSM-2013','species'),(1441011,86533,'Lemnalia sp. D CSM-2013','species'),(1441012,86533,'Lemnalia sp. E CSM-2013','species'),(1441013,86533,'Lemnalia sp. F CSM-2013','species'),(1441014,205095,'Lobophytum sp. A CSM-2013','species'),(1441015,361000,'Nephthea sp. B CSM-2013','species'),(1441016,361000,'Nephthea sp. C CSM-2013','species'),(1441017,361011,'Nidalia sp. A CSM-2013','species'),(1441018,361011,'Nidalia sp. B CSM-2013','species'),(1441019,361004,'Paralemnalia sp. A CSM-2013','species'),(1441020,1427710,'Parasphaerasclera sp. A CSM-2013','species'),(1441021,1267119,'Rumphella sp. A CSM-2013','species'),(1441022,285276,'Scleronephthya sp. A CSM-2013','species'),(1441023,285276,'Scleronephthya sp. B CSM-2013','species'),(1441024,51814,'Sinularia sp. 3 CSM-2013','species'),(1441025,51814,'Sinularia sp. 4 CSM-2013','species'),(1441026,51814,'Sinularia sp. 5 CSM-2013','species'),(1441027,86536,'Siphonogorgia sp. A CSM-2013','species'),(1441028,86536,'Siphonogorgia sp. B CSM-2013','species'),(1441029,86536,'Siphonogorgia sp. C CSM-2013','species'),(1441030,86536,'Siphonogorgia sp. D CSM-2013','species'),(1441031,361007,'Stereonephthya sp. A CSM-2013','species'),(1441032,361007,'Stereonephthya sp. B CSM-2013','species'),(1441033,361007,'Stereonephthya sp. C CSM-2013','species'),(1441034,86526,'Tubipora sp. A CSM-2013','species'),(1441035,287917,'Villogorgia sp. A CSM-2013','species'),(1441036,51812,'Sarcophyton cf. boletiforme RMNH Coel. 41021','species'),(1441037,51812,'Sarcophyton cf. boletiforme RMNH Coel. 41026','species'),(1441038,86536,'Siphonogorgia cf. godeffroyi RMNH Coel. 41055','species'),(1441039,37506,'Hicksonella','genus'),(1441040,1441039,'Hicksonella sp. A CSM-2013','species'),(1441041,5721,'Trichomonas sp. JSM-2013','species'),(1441042,5721,'Trichomonas sp. MCMH-2013','species'),(1441043,5721,'Trichomonas sp. MTGM-2013','species'),(1441044,54944,'Lomatia dentata','species'),(1441045,54944,'Lomatia ferruginea','species'),(1441046,54944,'Lomatia hirsuta','species'),(1441047,54944,'Lomatia polymorpha','species'),(1441048,54944,'Lomatia tasmanica','species'),(1441049,54944,'Lomatia tinctoria','species'),(1441050,16718,'Juglans sigillata x Juglans regia','species'),(1441051,91625,'Umbelopsis isabellina NBRC 7884','no rank'),(1441052,1883,'Streptomyces sp. BT01','species'),(1441053,237,'Flavobacterium sp. UMI-01','species'),(1441054,114727,'Influenza A virus (A/Yamagata/203/2011(H1N1))','no rank'),(1441055,114727,'Influenza A virus (A/Yamagata/206/2011(H1N1))','no rank'),(1441056,114727,'Influenza A virus (A/Yamagata/264/2012(H1N1))','no rank'),(1441057,114727,'Influenza A virus (A/Yamagata/87/2013(H1N1))','no rank'),(1441058,114727,'Influenza A virus (A/Yamagata/15/2013(H1N1))','no rank'),(1441059,114727,'Influenza A virus (A/Yamagata/266/2012(H1N1))','no rank'),(1441060,1301,'Streptococcus sp. APUIK-5','species'),(1441061,231454,'Dyella sp. WR-116','species'),(1441062,338,'Xanthomonas sp. ETH12','species'),(1441063,204446,'environmental samples','no rank'),(1441064,1441063,'uncultured Zavarzinia sp.','species'),(1441065,1193324,'environmental samples','no rank'),(1441066,1441065,'uncultured Alkalitalea sp.','species'),(1441067,1441068,'Schizocodon ilicifolius var. intercedens','varietas'),(1441068,191133,'Schizocodon ilicifolius','species'),(1441069,172647,'Shortia sinensis','species'),(1441070,1386,'Bacillus sp. FJAT-4320','species'),(1441071,1386,'Bacillus sp. FJAT-4321','species'),(1441072,1386,'Bacillus sp. FJAT-4322','species'),(1441073,1386,'Bacillus sp. FJAT-4323','species'),(1441074,1386,'Bacillus sp. FJAT-4324','species'),(1441075,1386,'Bacillus sp. FJAT-4326','species'),(1441076,1386,'Bacillus sp. FJAT-4327','species'),(1441077,1386,'Bacillus sp. FJAT-4328','species'),(1441078,1386,'Bacillus sp. FJAT-4329','species'),(1441079,1386,'Bacillus sp. FJAT-4330','species'),(1441080,1386,'Bacillus sp. FJAT-4331','species'),(1441081,1386,'Bacillus sp. FJAT-4332','species'),(1441082,1386,'Bacillus sp. FJAT-4335','species'),(1441083,1386,'Bacillus sp. FJAT-4336','species'),(1441084,1386,'Bacillus sp. FJAT-4339','species'),(1441085,1386,'Bacillus sp. FJAT-4386','species'),(1441086,1386,'Bacillus sp. FJAT-4388','species'),(1441087,1386,'Bacillus sp. FJAT-4392','species'),(1441088,1386,'Bacillus sp. FJAT-4394','species'),(1441089,1386,'Bacillus sp. FJAT-4395','species'),(1441090,1386,'Bacillus sp. FJAT-4396','species'),(1441091,1386,'Bacillus sp. FJAT-4397','species'),(1441092,1386,'Bacillus sp. FJAT-4398','species'),(1441093,1386,'Bacillus sp. FJAT-4399','species'),(1441094,1386,'Bacillus sp. FJAT-4400','species'),(1441095,1386,'Bacillus sp. FJAT-4402','species'),(1441096,1386,'Bacillus sp. FJAT-4403','species'),(1441097,1386,'Bacillus sp. FJAT-4404','species'),(1441098,1386,'Bacillus sp. FJAT-4405','species'),(1441099,1386,'Bacillus sp. FJAT-4406','species'),(1441100,1386,'Bacillus sp. FJAT-4407','species'),(1441101,1386,'Bacillus sp. FJAT-4408','species'),(1441102,1386,'Bacillus sp. FJAT-4409','species'),(1441103,1386,'Bacillus sp. FJAT-4410','species'),(1441104,1386,'Bacillus sp. FJAT-4411','species'),(1441105,1386,'Bacillus sp. FJAT-4412','species'),(1441106,1386,'Bacillus sp. FJAT-4413','species'),(1441107,1386,'Bacillus sp. FJAT-4415','species'),(1441108,1386,'Bacillus sp. FJAT-4416','species'),(1441109,1386,'Bacillus sp. FJAT-4417','species'),(1441110,1386,'Bacillus sp. FJAT-4418','species'),(1441111,1386,'Bacillus sp. FJAT-4419','species'),(1441112,1386,'Bacillus sp. FJAT-4420','species'),(1441113,1386,'Bacillus sp. FJAT-4421','species'),(1441114,1386,'Bacillus sp. FJAT-4423','species'),(1441115,1386,'Bacillus sp. FJAT-4425','species'),(1441116,1386,'Bacillus sp. FJAT-4426','species'),(1441117,1386,'Bacillus sp. FJAT-4427','species'),(1441118,1386,'Bacillus sp. FJAT-4428','species'),(1441119,1386,'Bacillus sp. FJAT-4429','species'),(1441120,1386,'Bacillus sp. FJAT-4430','species'),(1441121,1386,'Bacillus sp. FJAT-4431','species'),(1441122,1386,'Bacillus sp. FJAT-4433','species'),(1441123,1386,'Bacillus sp. FJAT-4434','species'),(1441124,1386,'Bacillus sp. FJAT-4435','species'),(1441125,1386,'Bacillus sp. FJAT-4436','species'),(1441126,1386,'Bacillus sp. FJAT-4437','species'),(1441127,1386,'Bacillus sp. FJAT-4440','species'),(1441128,1386,'Bacillus sp. FJAT-4441','species'),(1441129,1386,'Bacillus sp. FJAT-4465','species'),(1441130,1386,'Bacillus sp. FJAT-4466','species'),(1441131,1386,'Bacillus sp. FJAT-4467','species'),(1441132,1386,'Bacillus sp. FJAT-4468','species'),(1441133,1386,'Bacillus sp. FJAT-4469','species'),(1441134,1386,'Bacillus sp. FJAT-4470','species'),(1441135,1386,'Bacillus sp. FJAT-4473','species'),(1441136,1386,'Bacillus sp. FJAT-4474','species'),(1441137,1386,'Bacillus sp. FJAT-4475','species'),(1441138,1386,'Bacillus sp. FJAT-4476','species'),(1441139,1386,'Bacillus sp. FJAT-4477','species'),(1441140,1386,'Bacillus sp. FJAT-4480','species'),(1441141,1386,'Bacillus sp. FJAT-4481','species'),(1441142,1386,'Bacillus sp. FJAT-4482','species'),(1441143,1386,'Bacillus sp. FJAT-4483','species'),(1441144,1386,'Bacillus sp. FJAT-4485','species'),(1441145,1386,'Bacillus sp. FJAT-4486','species'),(1441146,1386,'Bacillus sp. FJAT-4487','species'),(1441147,1386,'Bacillus sp. FJAT-4488','species'),(1441148,1386,'Bacillus sp. FJAT-4489','species'),(1441149,1386,'Bacillus sp. FJAT-4490','species'),(1441150,1386,'Bacillus sp. FJAT-4491','species'),(1441151,1386,'Bacillus sp. FJAT-4492','species'),(1441152,1386,'Bacillus sp. FJAT-4493','species'),(1441153,1386,'Bacillus sp. FJAT-4494','species'),(1441154,1386,'Bacillus sp. FJAT-4495','species'),(1441155,1386,'Bacillus sp. FJAT-4496','species'),(1441156,1386,'Bacillus sp. FJAT-4497','species'),(1441157,1386,'Bacillus sp. FJAT-4498','species'),(1441158,1386,'Bacillus sp. FJAT-4499','species'),(1441159,1386,'Bacillus sp. FJAT-4500','species'),(1441160,1386,'Bacillus sp. FJAT-4501','species'),(1441161,1386,'Bacillus sp. FJAT-4502','species'),(1441162,1386,'Bacillus sp. FJAT-4503','species'),(1441163,1386,'Bacillus sp. FJAT-4504','species'),(1441164,1386,'Bacillus sp. FJAT-4505','species'),(1441165,1386,'Bacillus sp. FJAT-4508','species'),(1441166,1386,'Bacillus sp. FJAT-4509','species'),(1441167,1386,'Bacillus sp. FJAT-4510','species'),(1441168,1386,'Bacillus sp. FJAT-4512','species'),(1441169,1386,'Bacillus sp. FJAT-4514','species'),(1441170,1386,'Bacillus sp. FJAT-4515','species'),(1441171,1386,'Bacillus sp. FJAT-4517','species'),(1441172,1386,'Bacillus sp. FJAT-4518','species'),(1441173,1386,'Bacillus sp. FJAT-4519','species'),(1441174,1386,'Bacillus sp. FJAT-4520','species'),(1441175,1386,'Bacillus sp. FJAT-4521','species'),(1441176,1386,'Bacillus sp. FJAT-4526','species'),(1441177,1386,'Bacillus sp. FJAT-4529','species'),(1441178,1386,'Bacillus sp. FJAT-4530','species'),(1441179,1386,'Bacillus sp. FJAT-4537','species'),(1441180,1386,'Bacillus sp. FJAT-4539','species'),(1441181,1386,'Bacillus sp. FJAT-4540','species'),(1441182,1386,'Bacillus sp. FJAT-4542','species'),(1441183,1386,'Bacillus sp. FJAT-4547','species'),(1441184,1386,'Bacillus sp. FJAT-4548','species'),(1441185,1386,'Bacillus sp. FJAT-4550','species'),(1441186,1386,'Bacillus sp. FJAT-4551','species'),(1441187,1386,'Bacillus sp. FJAT-4552','species'),(1441188,1386,'Bacillus sp. FJAT-4553','species'),(1441189,1386,'Bacillus sp. FJAT-4554','species'),(1441190,1386,'Bacillus sp. FJAT-4557','species'),(1441191,1386,'Bacillus sp. FJAT-4559','species'),(1441192,1386,'Bacillus sp. FJAT-4560','species'),(1441193,1386,'Bacillus sp. FJAT-4562','species'),(1441194,1386,'Bacillus sp. FJAT-4563','species'),(1441195,1386,'Bacillus sp. FJAT-4564','species'),(1441196,1386,'Bacillus sp. FJAT-4565','species'),(1441197,1386,'Bacillus sp. FJAT-4568','species'),(1441198,1386,'Bacillus sp. FJAT-4569','species'),(1441199,1386,'Bacillus sp. FJAT-4571','species'),(1441200,1386,'Bacillus sp. FJAT-4573','species'),(1441201,1386,'Bacillus sp. FJAT-4576','species'),(1441202,1386,'Bacillus sp. FJAT-4577','species'),(1441203,1386,'Bacillus sp. FJAT-4579','species'),(1441204,1386,'Bacillus sp. FJAT-4580','species'),(1441205,1386,'Bacillus sp. FJAT-4582','species'),(1441206,1386,'Bacillus sp. FJAT-4584','species'),(1441207,1386,'Bacillus sp. FJAT-4586','species'),(1441208,1386,'Bacillus sp. FJAT-4589','species'),(1441209,1386,'Bacillus sp. FJAT-4590','species'),(1441210,1386,'Bacillus sp. FJAT-4591','species'),(1441211,1386,'Bacillus sp. FJAT-4592','species'),(1441212,1386,'Bacillus sp. FJAT-4593','species'),(1441213,1386,'Bacillus sp. FJAT-4594','species'),(1441214,1386,'Bacillus sp. FJAT-4595','species'),(1441215,1386,'Bacillus sp. FJAT-4596','species'),(1441216,1386,'Bacillus sp. FJAT-4597','species'),(1441217,1386,'Bacillus sp. FJAT-4598','species'),(1441218,1386,'Bacillus sp. FJAT-4600','species'),(1441219,1386,'Bacillus sp. FJAT-4601','species'),(1441220,1386,'Bacillus sp. FJAT-4602','species'),(1441221,1386,'Bacillus sp. FJAT-4603','species'),(1441222,1386,'Bacillus sp. FJAT-4604','species'),(1441223,1386,'Bacillus sp. FJAT-4605','species'),(1441224,1386,'Bacillus sp. FJAT-4606','species'),(1441225,1386,'Bacillus sp. FJAT-4607','species'),(1441226,1386,'Bacillus sp. FJAT-4608','species'),(1441227,1386,'Bacillus sp. FJAT-4609','species'),(1441228,1386,'Bacillus sp. FJAT-4610','species'),(1441229,1386,'Bacillus sp. FJAT-4613','species'),(1441230,1386,'Bacillus sp. FJAT-4615','species'),(1441231,1386,'Bacillus sp. FJAT-4616','species'),(1441232,1386,'Bacillus sp. FJAT-4618','species'),(1441233,1386,'Bacillus sp. FJAT-4619','species'),(1441234,1386,'Bacillus sp. FJAT-4620','species'),(1441235,1386,'Bacillus sp. FJAT-4621','species'),(1441236,1386,'Bacillus sp. FJAT-4622','species'),(1441237,1386,'Bacillus sp. FJAT-4623','species'),(1441238,1386,'Bacillus sp. FJAT-4624','species'),(1441239,1386,'Bacillus sp. FJAT-4625','species'),(1441240,1386,'Bacillus sp. FJAT-4628','species'),(1441241,1386,'Bacillus sp. FJAT-4629','species'),(1441242,1386,'Bacillus sp. FJAT-4631','species'),(1441243,1386,'Bacillus sp. FJAT-4632','species'),(1441244,1386,'Bacillus sp. FJAT-4633','species'),(1441245,1386,'Bacillus sp. FJAT-4636','species'),(1441246,1386,'Bacillus sp. FJAT-4637','species'),(1441247,1386,'Bacillus sp. FJAT-4639','species'),(1441248,1386,'Bacillus sp. FJAT-4640','species'),(1441249,1386,'Bacillus sp. FJAT-4641','species'),(1441250,1386,'Bacillus sp. FJAT-4642','species'),(1441251,1386,'Bacillus sp. FJAT-4643','species'),(1441252,1386,'Bacillus sp. FJAT-4644','species'),(1441253,1386,'Bacillus sp. FJAT-4645','species'),(1441254,1386,'Bacillus sp. FJAT-4646','species'),(1441255,1386,'Bacillus sp. FJAT-4647','species'),(1441256,1386,'Bacillus sp. FJAT-4649','species'),(1441257,1386,'Bacillus sp. FJAT-4650','species'),(1441258,1386,'Bacillus sp. FJAT-4651','species'),(1441259,1386,'Bacillus sp. FJAT-4652','species'),(1441260,1386,'Bacillus sp. FJAT-4653','species'),(1441261,1386,'Bacillus sp. FJAT-4655','species'),(1441262,1386,'Bacillus sp. FJAT-4656','species'),(1441263,1386,'Bacillus sp. FJAT-4657','species'),(1441264,1386,'Bacillus sp. FJAT-4658','species'),(1441265,1386,'Bacillus sp. FJAT-4659','species'),(1441266,1386,'Bacillus sp. FJAT-4660','species'),(1441267,1386,'Bacillus sp. FJAT-4666','species'),(1441268,1386,'Bacillus sp. FJAT-4667','species'),(1441269,1386,'Bacillus sp. FJAT-4668','species'),(1441270,1386,'Bacillus sp. FJAT-4669','species'),(1441271,1386,'Bacillus sp. FJAT-4670','species'),(1441272,1386,'Bacillus sp. FJAT-4671','species'),(1441273,1386,'Bacillus sp. FJAT-4672','species'),(1441274,1386,'Bacillus sp. FJAT-4673','species'),(1441275,1386,'Bacillus sp. FJAT-4674','species'),(1441276,1386,'Bacillus sp. FJAT-4676','species'),(1441277,1386,'Bacillus sp. FJAT-4678','species'),(1441278,1386,'Bacillus sp. FJAT-4715','species'),(1441279,1386,'Bacillus sp. FJAT-4717','species'),(1441280,1386,'Bacillus sp. FJAT-4719','species'),(1441281,1386,'Bacillus sp. FJAT-4720','species'),(1441282,1386,'Bacillus sp. FJAT-4721','species'),(1441283,1386,'Bacillus sp. FJAT-4722','species'),(1441284,1386,'Bacillus sp. FJAT-4723','species'),(1441285,1386,'Bacillus sp. FJAT-4724','species'),(1441286,1386,'Bacillus sp. FJAT-4725','species'),(1441287,410656,'mouse metagenome','species'),(1441288,410656,'primate metagenome','species'),(1441324,119900,'Memecylon sp. 1 RDS-2013','species'),(1441325,119900,'Memecylon sp. 10 RDS-2013','species'),(1441326,119900,'Memecylon sp. 11 RDS-2013','species'),(1441327,119900,'Memecylon sp. 12 RDS-2013','species'),(1441328,119900,'Memecylon sp. 13 RDS-2013','species'),(1441329,119900,'Memecylon sp. 15 RDS-2013','species'),(1441330,119900,'Memecylon sp. 16 RDS-2013','species'),(1441331,119900,'Memecylon sp. 17 RDS-2013','species'),(1441332,119900,'Memecylon sp. 18 RDS-2013','species'),(1441333,119900,'Memecylon sp. 19 RDS-2013','species'),(1441334,119900,'Memecylon sp. 2 RDS-2013','species'),(1441335,119900,'Memecylon sp. 20 RDS-2013','species'),(1441336,119900,'Memecylon sp. 21 RDS-2013','species'),(1441337,119900,'Memecylon sp. 22 RDS-2013','species'),(1441338,119900,'Memecylon sp. 23 RDS-2013','species'),(1441339,119900,'Memecylon sp. 24 RDS-2013','species'),(1441340,119900,'Memecylon sp. 25 RDS-2013','species'),(1441341,119900,'Memecylon sp. 26 RDS-2013','species'),(1441342,119900,'Memecylon sp. 27 RDS-2013','species'),(1441343,119900,'Memecylon sp. 28 RDS-2013','species'),(1441344,119900,'Memecylon sp. 3 RDS-2013','species'),(1441345,119900,'Memecylon sp. 4 RDS-2013','species'),(1441346,119900,'Memecylon sp. 5 RDS-2013','species'),(1441347,119900,'Memecylon sp. 6 RDS-2013','species'),(1441348,119900,'Memecylon sp. 7 RDS-2013','species'),(1441349,119900,'Memecylon sp. 8 RDS-2013','species'),(1441350,119900,'Memecylon sp. 9 RDS-2013','species'),(1441351,119900,'Memecylon aff. lateriflorum 1 RDS-2013','species'),(1441352,119900,'Memecylon aff. lateriflorum 2 RDS-2013','species'),(1441353,119900,'Memecylon aff. lateriflorum 3 RDS-2013','species'),(1441354,119900,'Memecylon aff. myrianthum 1 RDS-2013','species'),(1441355,119900,'Memecylon aff. myrianthum 2 RDS-2013','species'),(1441356,119900,'Memecylon aff. myrianthum 3 RDS-2013','species'),(1441357,119900,'Memecylon aff. natalense 1 RDS-2013','species'),(1441358,119900,'Memecylon aff. natalense 2 RDS-2013','species'),(1441359,316225,'Lensia cordata','species'),(1441360,316225,'Lensia leloupi','species'),(1441361,316225,'Lensia panikkari','species'),(1441362,316225,'Lensia subtiloides','species'),(1441363,57061,'Hypothenemus obscurus','species'),(1441365,39169,'Lavandula x heterophylla','species'),(1441366,39329,'Lavandula angustifolia subsp. pyrenaica','subspecies'),(1441367,39169,'Lavandula antineae','species'),(1441368,1441367,'Lavandula antineae subsp. antineae','subspecies'),(1441369,39169,'Lavandula aristibracteata','species'),(1441370,204137,'Lavandula buchii var. gracilis','varietas'),(1441371,39169,'Lavandula canariensis','species'),(1441372,1441371,'Lavandula canariensis subsp. canariensis','subspecies'),(1441373,39169,'Lavandula citriodora','species'),(1441374,39169,'Lavandula dentata','species'),(1441375,39169,'Lavandula dhofarensis','species'),(1441376,1441375,'Lavandula dhofarensis subsp. dhofarensis','subspecies'),(1441378,29388,'Staphylococcus capitis AYP1020','no rank'),(1441379,2104,'Mycoplasma pneumoniae M29','no rank'),(1441380,1238,'Piscirickettsia salmonis CGA/3731','no rank'),(1441381,1434713,'Versteria sp. TLG-2013','species'),(1441382,44649,'Chlorococcum infusionum','species'),(1441384,784,'Orientia tsutsugamushi str. UT144','no rank'),(1441385,114277,'Rickettsia argasii','species'),(1441386,189780,'Thermotogales bacterium NAS-01','species'),(1441387,39251,'Paulownia tomentosa x Paulownia fortunei','species'),(1441388,114727,'Influenza A virus (A/Nevada/3420/2013(H1N1))','no rank'),(1441389,114727,'Influenza A virus (A/Colorado/3429/2013(H1N1))','no rank'),(1441390,114727,'Influenza A virus (A/Florida/3433/2013(H1N1))','no rank'),(1441391,114727,'Influenza A virus (A/Georgia/3424/2013(H1N1))','no rank'),(1441392,114727,'Influenza A virus (A/Guam/3432/2013(H1N1))','no rank'),(1441393,114727,'Influenza A virus (A/Japan/3421/2013(H1N1))','no rank'),(1441394,114727,'Influenza A virus (A/Japan/3427/2013(H1N1))','no rank'),(1441395,114727,'Influenza A virus (A/Kentucky/3428/2013(H1N1))','no rank'),(1441396,114727,'Influenza A virus (A/New York/3426/2013(H1N1))','no rank'),(1441397,114727,'Influenza A virus (A/New York/3430/2013(H1N1))','no rank'),(1441398,114727,'Influenza A virus (A/New York/3431/2013(H1N1))','no rank'),(1441399,114727,'Influenza A virus (A/Ohio/3422/2013(H1N1))','no rank'),(1441400,114727,'Influenza A virus (A/Ohio/3423/2013(H1N1))','no rank'),(1441401,114727,'Influenza A virus (A/South Carolina/3472/2013(H1N1))','no rank'),(1441402,114727,'Influenza A virus (A/Texas/3425/2013(H1N1))','no rank'),(1441403,114727,'Influenza A virus (A/Texas/3474/2013(H1N1))','no rank'),(1441404,114727,'Influenza A virus (A/Texas/3475/2013(H1N1))','no rank'),(1441405,114727,'Influenza A virus (A/Washington/3473/2013(H1N1))','no rank'),(1441406,119210,'Influenza A virus (A/Florida/3434/2013(H3N2))','no rank'),(1441407,119210,'Influenza A virus (A/Florida/3441/2013(H3N2))','no rank'),(1441408,119210,'Influenza A virus (A/Florida/3476/2013(H3N2))','no rank'),(1441409,119210,'Influenza A virus (A/Georgia/3436/2013(H3N2))','no rank'),(1441410,119210,'Influenza A virus (A/Hawaii/3437/2013(H3N2))','no rank'),(1441411,119210,'Influenza A virus (A/Hawaii/3440/2013(H3N2))','no rank'),(1441412,119210,'Influenza A virus (A/Korea/3439/2013(H3N2))','no rank'),(1441413,119210,'Influenza A virus (A/New York/3438/2013(H3N2))','no rank'),(1441414,119210,'Influenza A virus (A/Texas/3435/2013(H3N2))','no rank'),(1441415,11520,'Influenza B virus (B/Colorado/3445/2013)','no rank'),(1441416,11520,'Influenza B virus (B/Colorado/3466/2013)','no rank'),(1441417,11520,'Influenza B virus (B/Florida/3471/2013)','no rank'),(1441418,11520,'Influenza B virus (B/Georgia/3469/2013)','no rank'),(1441419,11520,'Influenza B virus (B/Guam/3454/2013)','no rank'),(1441420,11520,'Influenza B virus (B/Hawaii/3457/2013)','no rank'),(1441421,11520,'Influenza B virus (B/Hawaii/3458/2013)','no rank'),(1441422,11520,'Influenza B virus (B/Hawaii/3459/2013)','no rank'),(1441423,11520,'Influenza B virus (B/Hawaii/3460/2013)','no rank'),(1441424,11520,'Influenza B virus (B/Hawaii/3461/2013)','no rank'),(1441425,11520,'Influenza B virus (B/Hawaii/3462/2013)','no rank'),(1441426,11520,'Influenza B virus (B/Hawaii/3463/2013)','no rank'),(1441427,11520,'Influenza B virus (B/Japan/3449/2013)','no rank'),(1441428,11520,'Influenza B virus (B/Japan/3456/2013)','no rank'),(1441429,11520,'Influenza B virus (B/Japan/3470/2013)','no rank'),(1441430,11520,'Influenza B virus (B/Kentucky/3446/2013)','no rank'),(1441431,11520,'Influenza B virus (B/Kentucky/3447/2013)','no rank'),(1441432,11520,'Influenza B virus (B/Kentucky/3448/2013)','no rank'),(1441433,11520,'Influenza B virus (B/Massachusetts/3468/2013)','no rank'),(1441434,11520,'Influenza B virus (B/Nevada/3465/2013)','no rank'),(1441435,11520,'Influenza B virus (B/New York/3452/2013)','no rank'),(1441436,11520,'Influenza B virus (B/New York/3453/2013)','no rank'),(1441437,11520,'Influenza B virus (B/New York/3455/2013)','no rank'),(1441438,11520,'Influenza B virus (B/New York/3464/2013)','no rank'),(1441439,11520,'Influenza B virus (B/New York/3467/2013)','no rank'),(1441440,11520,'Influenza B virus (B/Ohio/3443/2013)','no rank'),(1441441,11520,'Influenza B virus (B/Ohio/3444/2013)','no rank'),(1441442,11520,'Influenza B virus (B/Washington/3442/2013)','no rank'),(1441443,11520,'Influenza B virus (B/Washington/3450/2013)','no rank'),(1441444,11520,'Influenza B virus (B/Washington/3451/2013)','no rank'),(1441445,119900,'Memecylon aff. sitanum RDS-2013','species'),(1441446,119900,'Memecylon aff. verruculosum RDS-2013','species'),(1441447,119900,'Memecylon aff. luchuenense RDS-2013','species'),(1441456,234892,'Heterophyidae sp. WYAK-2013b','species'),(1441457,417574,'Neptunomonas japonica JAMM 1380','no rank'),(1441458,6886,'Tityus sp. EO-2013','species'),(1441459,287,'Pseudomonas aeruginosa C2773C','no rank'),(1441460,287,'Pseudomonas aeruginosa C1913C','no rank'),(1441461,287,'Pseudomonas aeruginosa C0324C','no rank'),(1441462,287,'Pseudomonas aeruginosa C2159M','no rank'),(1441463,1396,'Bacillus cereus g2040','no rank'),(1441464,1396,'Bacillus cereus g27','no rank'),(1441465,1408,'Bacillus pumilus g1317','no rank'),(1441466,46170,'Staphylococcus aureus subsp. aureus AMRF1','no rank'),(1441467,28077,'Nitrospirillum amazonense CBAmc','no rank'),(1441468,5094,'Talaromyces albobiverticillius','species'),(1441469,5094,'Talaromyces atroroseus','species'),(1441470,5094,'Talaromyces solicola','species'),(1441471,1573,'Clavibacter sp. 261MY5','species'),(1441472,47727,'Hemidactylus saba','species'),(1441473,47727,'Hemidactylus granosus','species'),(1441474,47727,'Hemidactylus ulii','species'),(1441476,88030,'Ptychadena chrysogaster','species'),(1441477,104442,'Brachyglossina','genus'),(1441478,1441477,'Brachyglossina hispanaria','species'),(1441479,104442,'Casilda','genus'),(1441480,1441479,'Casilda antophilaria','species'),(1441481,104442,'Cinglis','genus'),(1441482,1441481,'Cinglis andalusiaria','species'),(1441483,104442,'Cleta','genus'),(1441484,1441483,'Cleta filacearia','species'),(1441485,104442,'Emmiltis','genus'),(1441486,1441485,'Emmiltis pygmaearia','species'),(1441487,104442,'Oar','genus'),(1441488,1441487,'Oar reaumuraria','species'),(1441489,283796,'Psyttalia sp. SY-2013','species'),(1441490,181887,'Phaeocollybia megalospora','species'),(1441491,1441490,'Phaeocollybia megalospora var. tetraspora','varietas'),(1441492,867468,'Pilosocereus juaruensis','species'),(1441493,867468,'Pilosocereus parvus','species'),(1441494,867468,'Pilosocereus bohlei','species'),(1441497,1430985,'Aplasta ononaria','species'),(1441498,987019,'Boudinotiana touranginii','species'),(1441499,190338,'Cyclophora albiocellaria','species'),(1441500,190338,'Cyclophora ariadne','species'),(1441501,190338,'Cyclophora lennigiaria','species'),(1441502,190338,'Cyclophora pendularia','species'),(1441503,190338,'Cyclophora porata','species'),(1441504,190338,'Cyclophora quercimontaria','species'),(1441505,190338,'Cyclophora ruficiliaria','species'),(1441506,1369193,'Eucrostes indigenata','species'),(1441507,393426,'Gypsochroa renitidata','species'),(1441508,104446,'Idaea albarracina','species'),(1441509,104446,'Idaea albitorquata','species'),(1441510,104446,'Idaea alicantaria','species'),(1441511,104446,'Idaea alyssumata','species'),(1441512,104446,'Idaea attenuaria','species'),(1441513,104446,'Idaea belemiata','species'),(1441514,104446,'Idaea blaesii','species'),(1441515,104446,'Idaea calunetaria','species'),(1441516,104446,'Idaea camparia','species'),(1441517,104446,'Idaea carvalhoi','species'),(1441518,104446,'Idaea cervantaria','species'),(1441519,104446,'Idaea circuitaria','species'),(1441520,104446,'Idaea consanguinaria','species'),(1441521,104446,'Idaea consolidata','species'),(1441522,104446,'Idaea davidi','species'),(1441523,104446,'Idaea deitanaria','species'),(1441524,104446,'Idaea determinata','species'),(1441525,104446,'Idaea efflorata','species'),(1441526,104446,'Idaea elongaria','species'),(1441527,104446,'Idaea eugeniata','species'),(1441528,104446,'Idaea exilaria','species'),(1441529,104446,'Idaea flaveolaria','species'),(1441530,104446,'Idaea fractilineata','species'),(1441531,104446,'Idaea gelbrechti','species'),(1441532,104446,'Idaea ibizaria','species'),(1441533,104446,'Idaea incalcarata','species'),(1441534,104446,'Idaea incisaria','species'),(1441535,104446,'Idaea infirmaria','species'),(1441536,104446,'Idaea intermedia','species'),(1441537,104446,'Idaea joannisiata','species'),(1441538,104446,'Idaea korbi','species'),(1441539,104446,'Idaea laevigata','species'),(1441540,104446,'Idaea leipnitzi','species'),(1441541,104446,'Idaea libycata','species'),(1441542,104446,'Idaea litigiosaria','species'),(1441543,104446,'Idaea longaria','species'),(1441544,104446,'Idaea mediaria','species'),(1441545,104446,'Idaea metohiensis','species'),(1441546,104446,'Idaea minuscularia','species'),(1441547,104446,'Idaea mustelata','species'),(1441548,104446,'Idaea mutilata','species'),(1441549,104446,'Idaea obliquaria','species'),(1441550,104446,'Idaea ochrata','species'),(1441551,104446,'Idaea ossiculata','species'),(1441552,104446,'Idaea ostrinaria','species'),(1441553,104446,'Idaea palaestinensis','species'),(1441554,104446,'Idaea pallidata','species'),(1441555,104446,'Idaea politaria','species'),(1441556,104446,'Idaea predotaria','species'),(1441557,104446,'Idaea rainerii','species'),(1441558,104446,'Idaea rhodogrammaria','species'),(1441559,104446,'Idaea rufaria','species'),(1441560,104446,'Idaea sardoniata','species'),(1441561,104446,'Idaea simplicior','species'),(1441562,104446,'Idaea subsaturata','species'),(1441563,104446,'Idaea subsericeata','species'),(1441564,104446,'Idaea textaria','species'),(1441565,104446,'Idaea tineata','species'),(1441566,104446,'Idaea trigeminata','species'),(1441567,104446,'Idaea troglodytaria','species'),(1441568,104446,'Idaea urcitana','species'),(1441569,104446,'Idaea vesubiata','species'),(1441570,1431038,'Kuchleria insignata','species'),(1441571,1007430,'Microloxia herbaria','species'),(1441572,393427,'Myinodes constantina','species'),(1441573,393427,'Myinodes interpunctaria','species'),(1441574,394110,'Orthostixis cribraria','species'),(1441575,190357,'Phaiogramma faustinata','species'),(1441576,1431079,'Proteuchloris neriaria','species'),(1441577,997284,'Pseudoterpna corsicaria','species'),(1441578,505423,'Rhodostrophia cretacaria','species'),(1441579,104443,'Scopula alba','species'),(1441580,104443,'Scopula asellaria','species'),(1441581,104443,'Scopula caricaria','species'),(1441582,104443,'Scopula confinaria','species'),(1441583,104443,'Scopula corrivalaria','species'),(1441584,104443,'Scopula decolor','species'),(1441585,104443,'Scopula emutaria','species'),(1441586,104443,'Scopula mentzeri','species'),(1441587,104443,'Scopula minorata','species'),(1441588,104443,'Scopula nemoraria','species'),(1441589,104443,'Scopula ochraceata','species'),(1441590,104443,'Scopula rufomixtaria','species'),(1441591,104443,'Scopula scalercii','species'),(1441592,104443,'Scopula tessellaria','species'),(1441593,104443,'Scopula turbulentaria','species'),(1441594,104443,'Scopula virgulata','species'),(1441595,987031,'Thetidia sardinica','species'),(1441596,1431095,'Xenochlorodes olympiaria','species'),(1441597,28376,'Anolis koopmani','species'),(1441598,28376,'Anolis sp. 3 AJG-2013','species'),(1441599,273039,'Nicomache minor','species'),(1441600,116670,'Dulichiidae','family'),(1441601,1441600,'Dyopedos','genus'),(1441602,1441601,'Dyopedos porrectus','species'),(1441603,1441601,'Dyopedos bispinis','species'),(1441605,1441633,'Bothrops marmoratus','species'),(1441607,670,'Vibrio parahaemolyticus TUMSAT_DE1_S1','no rank'),(1441608,670,'Vibrio parahaemolyticus TUMSAT_DE2_S2','no rank'),(1441609,670,'Vibrio parahaemolyticus TUMSAT_D06_S3','no rank'),(1441610,670,'Vibrio parahaemolyticus TUMSAT_H01_S4','no rank'),(1441611,670,'Vibrio parahaemolyticus TUMSAT_H03_S5','no rank'),(1441612,670,'Vibrio parahaemolyticus TUMSAT_H10_S6','no rank'),(1441619,171,'Leptospira sp. DOB1','species'),(1441620,171,'Leptospira sp. DOB2','species'),(1441621,171,'Leptospira sp. DOB3','species'),(1441622,171,'Leptospira sp. DOB4','species'),(1441623,171,'Leptospira sp. DOB6','species'),(1441624,171,'Leptospira sp. DOB7','species'),(1441625,89966,'Hymenobacter sp. DG7A','species'),(1441626,89966,'Hymenobacter sp. DG7B','species'),(1441627,562,'Escherichia coli str. Sanji','no rank'),(1441628,178606,'Leptospirillum ferriphilum YSK','no rank'),(1441629,36746,'Pseudomonas cichorii JBC1','no rank'),(1441630,29278,'Cloning vector pMHC9-1','species'),(1441631,29278,'Cloning vector pLZ1','species'),(1441632,29278,'Gene trap vector pDB783','species'),(1441633,8721,'Bothrops neuwiedi group','no rank'),(1441634,1441633,'Bothrops neuwiedi/pauloensis','species'),(1441635,1441633,'Bothrops marmoratus/mattogrossensis','species'),(1441636,1441633,'Bothrops marmoratus/pauloensis','species'),(1441637,354922,'Entheus huertasae','species'),(1441638,1440810,'Acanthogonyleptes pulcher','species'),(1441639,1440967,'Ruschia maculata','species'),(1441640,118634,'Sodreana caipora','species'),(1441641,380377,'Matsucoccus macrocicatrices','species'),(1441642,5598,'Alternaria sp. HGUP5003','species'),(1441643,5598,'Alternaria sp. HGUP5005','species'),(1441644,5598,'Alternaria sp. HGUP5006','species'),(1441645,5598,'Alternaria sp. HGUP5007','species'),(1441646,5598,'Alternaria sp. HGUP5008','species'),(1441647,5598,'Alternaria sp. HGUP5009','species'),(1441648,5598,'Alternaria sp. HGUP5012','species'),(1441649,5598,'Alternaria sp. HGUP5014','species'),(1441650,5598,'Alternaria sp. HGUP5016','species'),(1441651,5598,'Alternaria sp. HGUP5019','species'),(1441652,5598,'Alternaria sp. HGUP5020','species'),(1441653,37267,'Caledonula','genus'),(1441654,1441653,'Caledonula fuscovittata','species'),(1441655,1441653,'Caledonula grandgousieri','species'),(1441656,1441653,'Caledonula humboldti','species'),(1441657,1441653,'Caledonula amedegnatae','species'),(1441658,1441653,'Caledonula sp. RN-2013','species'),(1441659,227572,'Oxyinae sp. RN-2013','species'),(1441660,1386,'Bacillus sp. 261MG4','species'),(1441661,12916,'Acidovorax sp. 265ZY7','species'),(1441662,469,'Acinetobacter sp. 264ZY10','species'),(1441663,469,'Acinetobacter sp. 265ZG9','species'),(1441664,1386,'Bacillus sp. 261ZG1','species'),(1441665,1386,'Bacillus sp. 261ZG2','species'),(1441666,1386,'Bacillus sp. 261ZG3','species'),(1441667,1386,'Bacillus sp. 261ZG4','species'),(1441668,1386,'Bacillus sp. 261ZG5','species'),(1441669,1386,'Bacillus sp. 261ZG7','species'),(1441670,1386,'Bacillus sp. 262ZY4','species'),(1441671,1386,'Bacillus sp. 263ZG12','species'),(1441672,1386,'Bacillus sp. 263ZG7','species'),(1441673,1386,'Bacillus sp. 263ZY1','species'),(1441674,1386,'Bacillus sp. 263ZY3','species'),(1441675,1386,'Bacillus sp. 264ZY4','species'),(1441676,1386,'Bacillus sp. 265ZG10','species'),(1441677,57493,'Kocuria sp. 262ZY5','species'),(1441682,68809,'Typhula intermedia','species'),(1441683,34451,'Cortinarius adustorimosus','species'),(1441684,34451,'Cortinarius alboambitus','species'),(1441685,34451,'Cortinarius brunneovernus','species'),(1441686,34451,'Cortinarius fructuodorus','species'),(1441687,34451,'Cortinarius nauseosouraceus','species'),(1441688,34451,'Cortinarius politus','species'),(1441689,34451,'Cortinarius rigidipes','species'),(1441691,119210,'Influenza A virus (A/swine/Ohio/27361/2013(H3N2))','no rank'),(1441692,102796,'Influenza A virus (A/chicken/Fujian/01/2009(H9N2))','no rank'),(1441693,102796,'Influenza A virus (A/chicken/Jiangsu/06/2008(H9N2))','no rank'),(1441694,102796,'Influenza A virus (A/chicken/Jiangsu/NG22/2012(H9N2))','no rank'),(1441695,102796,'Influenza A virus (A/chicken/Jiangsu/WJ101/2012(H9N2))','no rank'),(1441696,102796,'Influenza A virus (A/chicken/Jiangsu/WJ57/2012(H9N2))','no rank'),(1441697,102796,'Influenza A virus (A/chicken/Shandong/07/2009(H9N2))','no rank'),(1441698,102796,'Influenza A virus (A/chicken/Shandong/QD6/2012(H9N2))','no rank'),(1441699,114727,'Influenza A virus (A/Aragon/1368/2013(H1N1))','no rank'),(1441700,114727,'Influenza A virus (A/Asturias/1298/2013(H1N1))','no rank'),(1441701,119210,'Influenza A virus (A/Baleares/1498/2013(H3N2))','no rank'),(1441702,119210,'Influenza A virus (A/Baleares/1499/2013(H3N2))','no rank'),(1441703,114727,'Influenza A virus (A/Galicia/1485/2013(H1N1))','no rank'),(1441704,119210,'Influenza A virus (A/Navarra/1503/2013(H3N2))','no rank'),(1441705,119210,'Influenza A virus (A/Pais Vasco/1403/2013(H3N2))','no rank'),(1441706,114727,'Influenza A virus (A/Pais Vasco/1458/2013(H1N1))','no rank'),(1441707,119210,'Influenza A virus (A/Pais Vasco/1496/2013(H3N2))','no rank'),(1441714,32008,'Burkholderia sp. PNG-April','species'),(1441715,73339,'Phyllodistomum inecoli','species'),(1441716,73339,'Phyllodistomum brevicecum','species'),(1441717,1883,'Streptomyces sp. AH','species'),(1441718,1883,'Streptomyces sp. AL10','species'),(1441719,552467,'Cryptococcus gattii NIH444','no rank'),(1441720,552467,'Cryptococcus gattii RV20186','no rank'),(1441721,552467,'Cryptococcus gattii USC1499','no rank'),(1441722,552467,'Cryptococcus gattii VMGC3','no rank'),(1441723,1220998,'Chryseomicrobium sp. enrichment culture clone BUT-2','species'),(1441724,985753,'Auriculostoma sp. URM-2013','species'),(1441728,1883,'Streptomyces sp. H21','species'),(1441729,728,'Avibacterium paragallinarum CL','no rank'),(1441730,103816,'Rhodococcus pyridinivorans KG-16','no rank'),(1441732,859,'Fusobacterium necrophorum BL','no rank'),(1441733,859,'Fusobacterium necrophorum DJ-1','no rank'),(1441734,859,'Fusobacterium necrophorum BFTR-1','no rank'),(1441735,859,'Fusobacterium necrophorum DAB','no rank'),(1441736,859,'Fusobacterium necrophorum BFTR-2','no rank'),(1441737,859,'Fusobacterium necrophorum DJ-2','no rank'),(1441739,40323,'Stenotrophomonas sp. LH-g','species'),(1441740,469,'Acinetobacter sp. LH-e','species'),(1441741,4802,'Lagenidium aff. deciduum strain LEV5864','species'),(1441742,884616,'Lagenidium sp. strain LEV5863','species'),(1441743,884616,'Lagenidium sp. strain LEV5848','species'),(1441744,1458186,'Babu- and nanovirus-associated alphasatellites','no rank'),(1441745,52564,'Oesophagostomum sp. 118','species'),(1441746,52564,'Oesophagostomum sp. 153','species'),(1441747,52564,'Oesophagostomum sp. 154','species'),(1441748,52564,'Oesophagostomum sp. 175','species'),(1441749,52564,'Oesophagostomum sp. 176','species'),(1441750,52564,'Oesophagostomum sp. 177','species'),(1441751,52564,'Oesophagostomum sp. 178','species'),(1441752,52564,'Oesophagostomum sp. 194','species'),(1441753,52564,'Oesophagostomum sp. 201','species'),(1441754,52564,'Oesophagostomum sp. 202','species'),(1441755,52564,'Oesophagostomum sp. 217','species'),(1441756,52564,'Oesophagostomum sp. 252','species'),(1441757,52564,'Oesophagostomum sp. 253','species'),(1441758,52564,'Oesophagostomum sp. 261','species'),(1441759,52564,'Oesophagostomum sp. 262','species'),(1441760,52564,'Oesophagostomum sp. 264','species'),(1441761,52564,'Oesophagostomum sp. 43','species'),(1441762,52564,'Oesophagostomum sp. 71','species'),(1441763,52564,'Oesophagostomum sp. 97','species'),(1441764,52564,'Oesophagostomum sp. 98','species'),(1441765,52564,'Oesophagostomum sp. H11','species'),(1441766,52564,'Oesophagostomum sp. H24','species'),(1441767,52564,'Oesophagostomum sp. H25','species'),(1441768,52564,'Oesophagostomum sp. H30','species'),(1441769,52564,'Oesophagostomum sp. H34','species'),(1441770,52564,'Oesophagostomum sp. H40','species'),(1441771,1440114,'Paralagenidium sp. C06-TW60','species'),(1441772,1440114,'Paralagenidium sp. C09-TL95','species'),(1441776,159639,'Brunaudia','genus'),(1441778,361688,'Pea necrotic yellow dwarf satellite DNA-X','species'),(1441779,334452,'Crepidostomum auritum','species'),(1441780,384619,'Influenza A virus (A/swine/Illinois/A01427008/2013(mixed))','no rank'),(1441781,102793,'Influenza A virus (A/chicken/Egypt/VRLCU157-12/2013(H5N1))','no rank'),(1441782,215602,'Sinorhizobium sp. enrichment culture clone Clh3','species'),(1441783,259267,'Bordetella sp. enrichment culture clone Clh4','species'),(1441784,316086,'Sphingobium sp. enrichment culture clone Clh5','species'),(1441785,97940,'Stenotrophomonas sp. enrichment culture clone Clh2','species'),(1441786,62669,'Variovorax sp. enrichment culture clone Clh1','species'),(1441787,114727,'Influenza A virus (A/swine/Iowa/A01366294/2013(H1N1))','no rank'),(1441788,114727,'Influenza A virus (A/swine/Minnesota/A01366284/2013(H1N1))','no rank'),(1441789,77521,'Haemoproteus mesnili','species'),(1441790,219829,'Plasmodium sp. 1 SLP-2013','species'),(1441791,280016,'Rhamnus alpina subsp. fallax','subspecies'),(1441792,69574,'Cancellaria reticulata','species'),(1441793,55860,'Brocchinia','genus'),(1441794,1441793,'Brocchinia clenchi','species'),(1441795,6205,'Hydatigera taeniaeformis taeniaeformis','subspecies'),(1441796,1453079,'Black medic leafroll alphasatellite 1','species'),(1441797,1453079,'Pea necrotic yellow dwarf alphasatellite 1','species'),(1441798,1453079,'Pea necrotic yellow dwarf alphasatellite 3','species'),(1441799,1453079,'Faba bean necrotic stunt alphasatellite 1','species'),(1441800,1453079,'Faba bean necrotic stunt alphasatellite 2','species'),(1441801,34451,'Cortinarius sp. PDD 103638','species'),(1441802,910395,'Pseudocrangonyx febras','species'),(1441803,910395,'Pseudocrangonyx holsingeri','species'),(1441804,910395,'Pseudocrangonyx kseniae','species'),(1441806,910395,'Pseudocrangonyx sympatricus','species'),(1441807,910395,'Pseudocrangonyx tiunovi','species'),(1441808,137059,'Garra sp. MNHN 2013-0117','species'),(1441809,369629,'Henicorhynchus sp. MNHN 2013-0116','species'),(1441810,84644,'Labeo barbatulus','species'),(1441811,497005,'Poropuntius carinatus','species'),(1441812,497005,'Poropuntius laoensis','species'),(1441814,291363,'Lecanicillium sp. JCh007','species'),(1441815,291363,'Lecanicillium sp. JCh030','species'),(1441816,291363,'Lecanicillium sp. JCh039','species'),(1441817,291363,'Lecanicillium sp. JCh041','species'),(1441818,291363,'Lecanicillium sp. JChA5','species'),(1441819,308858,'Schistosomatidae sp. W688','species'),(1441820,100601,'Trichobilharzia sp. W515','species'),(1441821,31983,'Helcococcus seattlensis','species'),(1441822,1177,'Nostoc sp. \'Collema nigrescens UK197 cyanobiont\'','species'),(1441823,1177,'Nostoc sp. \'Collema sp. AR75 cyanobiont\'','species'),(1441824,1177,'Nostoc sp. \'Collema sp. UK531 cyanobiont\'','species'),(1441825,1177,'Nostoc sp. \'Fuscopannaria pacifica UK179 cyanobiont\'','species'),(1441826,1177,'Nostoc sp. \'Leptogium furfuraceum UK204 cyanobiont\'','species'),(1441827,1177,'Nostoc sp. \'Leptogium palmatum UK176 cyanobiont\'','species'),(1441828,1177,'Nostoc sp. \'Leptogium sp. AR81 cyanobiont\'','species'),(1441829,1177,'Nostoc sp. \'Nephroma arcticum UK103 cyanobiont\'','species'),(1441830,1177,'Nostoc sp. \'Nephroma arcticum UK48 cyanobiont\'','species'),(1441831,1177,'Nostoc sp. \'Nephroma arcticum UK564 cyanobiont\'','species'),(1441832,1177,'Nostoc sp. \'Peltigera aphthosa UK52 cyanobiont\'','species'),(1441833,1177,'Nostoc sp. \'Peltigera aphthosa UK53 cyanobiont\'','species'),(1441834,1177,'Nostoc sp. \'Peltigera aphthosa UK78 cyanobiont\'','species'),(1441835,1177,'Nostoc sp. \'Peltigera aphthosa UK85 cyanobiont\'','species'),(1441836,1177,'Nostoc sp. \'Peltigera britannica UK152 cyanobiont\'','species'),(1441837,1177,'Nostoc sp. \'Peltigera canina UK106 cyanobiont\'','species'),(1441838,1177,'Nostoc sp. \'Peltigera canina UK121 cyanobiont\'','species'),(1441839,1177,'Nostoc sp. \'Peltigera canina UK123 cyanobiont\'','species'),(1441840,1177,'Nostoc sp. \'Peltigera cf. degenii UK612 cyanobiont\'','species'),(1441841,1177,'Nostoc sp. \'Peltigera collina UK144 cyanobiont\'','species'),(1441842,1177,'Nostoc sp. \'Peltigera collina UK148 cyanobiont\'','species'),(1441843,1177,'Nostoc sp. \'Peltigera collina UK407 cyanobiont\'','species'),(1441844,1177,'Nostoc sp. \'Peltigera dolichorrhiza AR125 cyanobiont\'','species'),(1441845,1177,'Nostoc sp. \'Peltigera evansiana UK159 cyanobiont\'','species'),(1441846,1177,'Nostoc sp. \'Peltigera extenuata AR4b cyanobiont\'','species'),(1441847,1177,'Nostoc sp. \'Peltigera extenuata UK4 cyanobiont\'','species'),(1441848,1177,'Nostoc sp. \'Peltigera frigida AR49 cyanobiont\'','species'),(1441849,1177,'Nostoc sp. \'Peltigera leucophlebia UK18aI cyanobiont\'','species'),(1441850,1177,'Nostoc sp. \'Peltigera leucophlebia UK57 cyanobiont\'','species'),(1441851,1177,'Nostoc sp. \'Peltigera leucophlebia UK79 cyanobiont\'','species'),(1441852,1177,'Nostoc sp. \'Peltigera malacea UK19 cyanobiont\'','species'),(1441853,1177,'Nostoc sp. \'Peltigera malacea UK59 cyanobiont\'','species'),(1441854,1177,'Nostoc sp. \'Peltigera membranacea UK156 cyanobiont\'','species'),(1441855,1177,'Nostoc sp. \'Peltigera membranacea UK194 cyanobiont\'','species'),(1441856,1177,'Nostoc sp. \'Peltigera neopolydactyla UK60 cyanobiont\'','species'),(1441857,1177,'Nostoc sp. \'Peltigera neopolydactyla agg. UK150 cyanobiont\'','species'),(1441858,1177,'Nostoc sp. \'Peltigera praetextata UK409 cyanobiont\'','species'),(1441859,1177,'Nostoc sp. \'Peltigera rufescens KF_J50 cyanobiont\'','species'),(1441860,1177,'Nostoc sp. \'Peltigera rufescens UK46 cyanobiont\'','species'),(1441861,1177,'Nostoc sp. \'Peltigera scabrosa UK70 cyanobiont\'','species'),(1441862,1177,'Nostoc sp. \'Peltigera sp. AR5 cyanobiont\'','species'),(1441863,1177,'Nostoc sp. \'Peltigera sp. UK437 cyanobiont\'','species'),(1441864,1177,'Nostoc sp. \'Peltigera sp. UK521b cyanobiont\'','species'),(1441865,1177,'Nostoc sp. \'Polychidium muscicola UK175 cyanobiont\'','species'),(1441866,1177,'Nostoc sp. \'Protopannaria pezizoides UK120 cyanobiont\'','species'),(1441867,1177,'Nostoc sp. \'Protopannaria pezizoides UK73 cyanobiont\'','species'),(1441868,1177,'Nostoc sp. \'Sticta cf. caulescens AR124 cyanobiont\'','species'),(1441869,1182,'Rhizonema','genus'),(1441870,1203,'Scytonema sp. \'Coccocarpia sp. kj16 cyanobiont\'','species'),(1441871,1203,'Scytonema sp. \'Coccocarpia sp. kj30 cyanobiont\'','species'),(1441872,1203,'Scytonema sp. \'Coccocarpia sp. kj38 cyanobiont\'','species'),(1441873,1873,'Micromonospora sp. NEAU-JM2','species'),(1441874,321315,'Sphaerisporangium sp. NEAU-JM1','species'),(1441875,321315,'Sphaerisporangium sp. NEAU-YHS15','species'),(1441876,1883,'Streptomyces sp. NEAU-C3','species'),(1441877,2000,'Streptosporangium sp. NEAU-ML10','species'),(1441878,2000,'Streptosporangium sp. NEAU-Y6','species'),(1441879,28376,'Anolis omiltemanus','species'),(1441880,28376,'Anolis peucephilus','species'),(1441881,80658,'Nolanea sp. FK0891','species'),(1441882,80658,'Nolanea sp. FK2135','species'),(1441883,80658,'Nolanea cf. conferenda DL Largent 11CA014 (CORT)','species'),(1441884,48510,'archaeon enrichment culture clone BIG A_Brut_1','species'),(1441885,48510,'archaeon enrichment culture clone BIG A_Brut_10','species'),(1441886,48510,'archaeon enrichment culture clone BIG A_Brut_11','species'),(1441887,48510,'archaeon enrichment culture clone BIG A_Brut_14','species'),(1441888,48510,'archaeon enrichment culture clone BIG A_Brut_15','species'),(1441889,48510,'archaeon enrichment culture clone BIG A_Brut_16','species'),(1441890,48510,'archaeon enrichment culture clone BIG A_Brut_25','species'),(1441891,48510,'archaeon enrichment culture clone BIG A_Brut_27','species'),(1441892,48510,'archaeon enrichment culture clone BIG A_Brut_38','species'),(1441893,48510,'archaeon enrichment culture clone BIG A_Brut_4','species'),(1441894,48510,'archaeon enrichment culture clone BIG A_Brut_45','species'),(1441895,48510,'archaeon enrichment culture clone BIG A_Brut_6','species'),(1441896,48510,'archaeon enrichment culture clone BIG A_Brut_9','species'),(1441897,48479,'bacterium enrichment culture clone BIG B-Brut-1','species'),(1441898,48479,'bacterium enrichment culture clone BIG B-Brut-10','species'),(1441899,48479,'bacterium enrichment culture clone BIG B-Brut-11','species'),(1441900,48479,'bacterium enrichment culture clone BIG B-Brut-13','species'),(1441901,48479,'bacterium enrichment culture clone BIG B-Brut-14','species'),(1441902,48479,'bacterium enrichment culture clone BIG B-Brut-17','species'),(1441903,48479,'bacterium enrichment culture clone BIG B-Brut-18','species'),(1441904,48479,'bacterium enrichment culture clone BIG B-Brut-2','species'),(1441905,48479,'bacterium enrichment culture clone BIG B-Brut-20','species'),(1441906,48479,'bacterium enrichment culture clone BIG B-Brut-21','species'),(1441907,48479,'bacterium enrichment culture clone BIG B-Brut-22','species'),(1441908,48479,'bacterium enrichment culture clone BIG B-Brut-24','species'),(1441909,48479,'bacterium enrichment culture clone BIG B-Brut-25','species'),(1441910,48479,'bacterium enrichment culture clone BIG B-Brut-26','species'),(1441911,48479,'bacterium enrichment culture clone BIG B-Brut-27','species'),(1441912,48479,'bacterium enrichment culture clone BIG B-Brut-28','species'),(1441913,48479,'bacterium enrichment culture clone BIG B-Brut-29','species'),(1441914,48479,'bacterium enrichment culture clone BIG B-Brut-35','species'),(1441915,48479,'bacterium enrichment culture clone BIG B-Brut-36','species'),(1441916,48479,'bacterium enrichment culture clone BIG B-Brut-38','species'),(1441917,48479,'bacterium enrichment culture clone BIG B-Brut-40','species'),(1441918,48479,'bacterium enrichment culture clone BIG B-Brut-43','species'),(1441919,48479,'bacterium enrichment culture clone BIG B-Brut-44','species'),(1441920,48479,'bacterium enrichment culture clone BIG B-Brut-46','species'),(1441921,48479,'bacterium enrichment culture clone BIG B-Brut-47','species'),(1441922,124821,'Bernardia pulchella','species'),(1441923,1829,'Rhodococcus rhodochrous KG-21','no rank'),(1441925,1773,'Mycobacterium tuberculosis INS_MDR','no rank'),(1441926,1773,'Mycobacterium tuberculosis INS_SEN','no rank'),(1441927,1773,'Mycobacterium tuberculosis INS_XDR','no rank'),(1441928,287,'Pseudomonas aeruginosa RB-48','no rank'),(1441929,478,'Moraxella nonliquefaciens DSM 6327','no rank'),(1441930,47917,'Serratia fonticola RB-25','no rank'),(1441931,287,'Pseudomonas aeruginosa VRFPA09','no rank'),(1441932,29832,'Hanseniaspora sp. GPBio03','species'),(1441933,6865,'Buthus boumalenii','species'),(1441934,212212,'Buthus atlantis parroti','subspecies'),(1441935,6865,'Buthus bonito','species'),(1441936,6865,'Buthus sp. A DP-2013','species'),(1441937,6865,'Buthus sp. C DP-2013','species'),(1441938,6865,'Buthus sp. D DP-2013','species'),(1441939,6865,'Buthus sp. E DP-2013','species'),(1441940,3044,'Dunaliella sp. Persian Gulf','species'),(1441941,5340,'Agaricus sp. DCD-2013','species'),(1441942,126,'Candidatus Anammoximicrobium','genus'),(1441943,1441942,'Candidatus Anammoximicrobium moscowii','species'),(1441944,4740,'Streptolirion','genus'),(1441945,1441944,'Streptolirion volubile','species'),(1441949,56632,'Adenia sp. Venter 1500','species'),(1441950,751594,'Bewsia sp. Zietsman 665','species'),(1441951,4583,'Cenchrus sp. Venter 1329','species'),(1441952,16046,'Chlorophytum sp. Venter 540','species'),(1441953,197371,'Cressa sp. Kerimov 10','species'),(1441954,26021,'Eriocaulon sp. Pell et al. 647','species'),(1441955,47656,'Halimodendron sp. Fayvush 25','species'),(1441956,46061,'Hemimeris sp. Venter 1144','species'),(1441958,74945,'Illigera sp. NY-HN 223','species'),(1441959,169211,'Psilotrichum sp. Venter 1622','species'),(1441960,108335,'Sida sp. Venter 1421','species'),(1441961,53933,'Zornia sp. Venter 1418','species'),(1441962,66651,'Zygophyllum sp. Venter 1132','species'),(1441963,4028,'Geranium sp. Atha 3212','species'),(1441979,328096,'Acanthopsis spathularis','species'),(1441980,162021,'Ammannia robusta','species'),(1441981,137668,'Atraphaxis caucasica','species'),(1441982,3681,'Begonia fusca','species'),(1441983,115460,'Corypha lecomtei','species'),(1441984,669488,'Eremogone lychnidea','species'),(1441985,388677,'Glyceria canadensis var. laxa','varietas'),(1441986,261082,'Goniothalamus gabriacianus','species'),(1441987,83718,'Helicia hainanensis','species'),(1441988,632761,'Lechea intermedia','species'),(1441989,4382,'Lobelia spicata','species'),(1441990,108347,'Malvella leprosa','species'),(1441991,16438,'Nemacladus interior','species'),(1441992,203745,'Nonea rosea','species'),(1441993,3881,'Onobrychis kachetica','species'),(1441994,764198,'Psammotropha mucronata','species'),(1441995,645216,'Telephium imperati subsp. orientale','subspecies'),(1441998,507,'Alcaligenes sp. WWTP-30','species'),(1441999,1485,'Clostridium sp. SB5','species'),(1442000,27320,'Metschnikowia sp. IMT-Y-2365','species'),(1442001,114727,'Influenza A virus (A/swine/Iowa/A01395338/2013(H1N1))','no rank'),(1442002,114727,'Influenza A virus (A/swine/Minnesota/A01395811/2013(H1N1))','no rank'),(1442003,114727,'Influenza A virus (A/swine/Nebraska/A01395398/2013(H1N1))','no rank'),(1442006,119210,'Influenza A virus (A/swine/Nebraska/A01395831/2013(H3N2))','no rank'),(1442007,119210,'Influenza A virus (A/swine/Nebraska/A01395949/2013(H3N2))','no rank'),(1442008,102796,'Influenza A virus (A/bean goose/Korea/220/2011(H9N2))','no rank'),(1442009,119210,'Influenza A virus (A/canine/Guangxi/L1/2013(H3N2))','no rank'),(1442010,119210,'Influenza A virus (A/canine/Guangxi/L2/2013(H3N2))','no rank'),(1442011,37893,'Branchinecta tolli','species'),(1442012,12429,'Pigeon pea latent virus','species'),(1442013,357,'Agrobacterium sp. VKS-2014a','species'),(1442014,379,'Rhizobium sp. VKS-2014b','species'),(1442015,357,'Agrobacterium sp. VKS-2014c','species'),(1442016,49928,'bacterium VKS-2014d','species'),(1442017,347426,'Paederus gottschei','species'),(1442018,82885,'Megalopaederus','genus'),(1442019,1442018,'Megalopaederus sp. Marikogawa population','species'),(1442020,1442018,'Megalopaederus lewisi','species'),(1442021,1442018,'Megalopaederus kurosawai','species'),(1442022,1442018,'Megalopaederus poweri','species'),(1442023,1442018,'Megalopaederus wadai','species'),(1442024,1442018,'Megalopaederus kosempoensis','species'),(1442025,1442024,'Megalopaederus kosempoensis fulvocaudatus','subspecies'),(1442026,1442018,'Megalopaederus formosanus','species'),(1442027,1817,'Nocardia sp. WDL-1','species'),(1442028,1883,'Streptomyces sp. AD-1','species'),(1442029,1883,'Streptomyces sp. BLH-1','species'),(1442030,1883,'Streptomyces sp. BLH-2','species'),(1442031,1883,'Streptomyces sp. DX-1','species'),(1442032,1883,'Streptomyces sp. DX-2','species'),(1442033,1883,'Streptomyces sp. DX-3','species'),(1442034,1883,'Streptomyces sp. DX-4','species'),(1442035,1883,'Streptomyces sp. DX-5','species'),(1442036,1883,'Streptomyces sp. KXL-1','species'),(1442037,1883,'Streptomyces sp. TTH-DM-1','species'),(1442038,1883,'Streptomyces sp. TTH-DM-2','species'),(1442039,1883,'Streptomyces sp. TTH-DM-3','species'),(1442040,1883,'Streptomyces sp. TTH-DM-4','species'),(1442041,1883,'Streptomyces sp. TTHQ-DM-1','species'),(1442042,1883,'Streptomyces sp. TTHQ-DM-2','species'),(1442043,1883,'Streptomyces sp. TTHQ-DM-3','species'),(1442044,1883,'Streptomyces sp. TTHQ-DM-4','species'),(1442045,1883,'Streptomyces sp. WDL-2','species'),(1442046,1883,'Streptomyces sp. WDL-3','species'),(1442047,1883,'Streptomyces sp. WDL-4','species'),(1442048,1883,'Streptomyces sp. WDL-5','species'),(1442049,1883,'Streptomyces sp. WDL-DM-1','species'),(1442050,1883,'Streptomyces sp. WDL-DM-2','species'),(1442051,1883,'Streptomyces sp. WDL-DM-3','species'),(1442052,1883,'Streptomyces sp. WDL-DM-4','species'),(1442053,1883,'Streptomyces sp. WDL-DM-5','species'),(1442054,1883,'Streptomyces sp. WL-1','species'),(1442055,1883,'Streptomyces sp. WL-10','species'),(1442056,1883,'Streptomyces sp. WL-11','species'),(1442057,1883,'Streptomyces sp. WL-12','species'),(1442058,1883,'Streptomyces sp. WL-13','species'),(1442059,1883,'Streptomyces sp. WL-14','species'),(1442060,1883,'Streptomyces sp. WL-15','species'),(1442061,1883,'Streptomyces sp. WL-3','species'),(1442062,1883,'Streptomyces sp. WL-4','species'),(1442063,1883,'Streptomyces sp. WL-5','species'),(1442064,1883,'Streptomyces sp. WL-6','species'),(1442065,1883,'Streptomyces sp. WL-7','species'),(1442066,1883,'Streptomyces sp. WL-8','species'),(1442067,1883,'Streptomyces sp. WL-9','species'),(1442068,1883,'Streptomyces sp. YSP-1','species'),(1442069,1883,'Streptomyces sp. YSP-2','species'),(1442070,59765,'Fusarium oxysporum f. sp. lycopersici 207','no rank'),(1442071,118167,'unclassified Nemichthyidae','no rank'),(1442072,1442071,'Nemichthyidae sp. UW150576','species'),(1442073,8012,'unclassified Osmeridae','no rank'),(1442076,227046,'Ochroconis constricta UM 578','no rank'),(1442077,1873,'Micromonospora sp. ACT2','species'),(1442082,942,'Candidatus Xenolissoclinum','genus'),(1442083,1442082,'Candidatus Xenolissoclinum pacificiensis','species'),(1442084,49928,'bacterium CSR-1','species'),(1442085,49928,'bacterium CSR-11','species'),(1442086,49928,'bacterium CSR-15','species'),(1442087,49928,'bacterium CSR-17','species'),(1442088,49928,'bacterium CSR-18','species'),(1442089,49928,'bacterium CSR-19','species'),(1442090,49928,'bacterium CSR-2','species'),(1442091,49928,'bacterium CSR-20','species'),(1442092,49928,'bacterium CSR-21','species'),(1442093,49928,'bacterium CSR-22','species'),(1442094,49928,'bacterium CSR-26','species'),(1442095,49928,'bacterium CSR-29','species'),(1442096,49928,'bacterium CSR-3','species'),(1442097,49928,'bacterium CSR-30','species'),(1442098,49928,'bacterium CSR-33','species'),(1442099,49928,'bacterium CSR-34','species'),(1442100,49928,'bacterium CSR-36','species'),(1442101,49928,'bacterium CSR-4','species'),(1442102,49928,'bacterium CSR-42','species'),(1442103,49928,'bacterium CSR-44','species'),(1442104,49928,'bacterium CSR-46','species'),(1442105,49928,'bacterium CSR-48','species'),(1442106,49928,'bacterium CSR-49','species'),(1442107,49928,'bacterium CSR-5','species'),(1442108,49928,'bacterium CSR-50','species'),(1442109,49928,'bacterium CSR-51','species'),(1442110,49928,'bacterium CSR-52','species'),(1442111,49928,'bacterium CSR-53','species'),(1442112,49928,'bacterium CSR-54','species'),(1442113,49928,'bacterium CSR-55','species'),(1442114,49928,'bacterium CSR-56','species'),(1442115,49928,'bacterium CSR-57','species'),(1442116,49928,'bacterium CSR-58','species'),(1442117,49928,'bacterium CSR-59','species'),(1442118,49928,'bacterium CSR-6','species'),(1442119,49928,'bacterium CSR-60','species'),(1442120,49928,'bacterium CSR-61','species'),(1442121,49928,'bacterium CSR-62','species'),(1442122,49928,'bacterium CSR-63','species'),(1442123,49928,'bacterium CSR-65','species'),(1442124,49928,'bacterium CSR-7','species'),(1442125,49928,'bacterium CSR-70','species'),(1442126,49928,'bacterium CSR-71','species'),(1442127,49928,'bacterium CSR-72','species'),(1442128,49928,'bacterium CSR-73','species'),(1442129,49928,'bacterium CSR-74','species'),(1442130,49928,'bacterium CSR-75','species'),(1442131,49928,'bacterium CSR-9','species'),(1442132,49928,'bacterium CSR-IOB','species'),(1442133,49928,'bacterium CSR-MOB1','species'),(1442134,49928,'bacterium CSR-MOB5','species'),(1442135,49928,'bacterium CSR-MOB8','species'),(1442136,1051,'Ectothiorhodospira sp. BSL-9','species'),(1442137,374,'Bradyrhizobium sp. JNVU CB4','species'),(1442138,106591,'Ensifer sp. JNVU AJ14','species'),(1442139,106591,'Ensifer sp. JNVU AJ23','species'),(1442140,106591,'Ensifer sp. JNVU AJ32','species'),(1442141,106591,'Ensifer sp. JNVU AN11','species'),(1442142,106591,'Ensifer sp. JNVU AS11','species'),(1442143,106591,'Ensifer sp. JNVU AS53','species'),(1442144,106591,'Ensifer sp. JNVU CB11','species'),(1442145,106591,'Ensifer sp. JNVU CB17','species'),(1442146,106591,'Ensifer sp. JNVU CB32','species'),(1442147,106591,'Ensifer sp. JNVU CB36','species'),(1442148,106591,'Ensifer sp. JNVU CB44','species'),(1442149,106591,'Ensifer sp. JNVU CB5','species'),(1442150,106591,'Ensifer sp. JNVU CB56','species'),(1442151,379,'Rhizobium sp. JNVU CB29','species'),(1442152,379,'Rhizobium sp. JNVU CB31','species'),(1442153,119220,'Influenza A virus (A/chicken/New Jersey/577-6/2008(H5N2))','no rank'),(1442154,119220,'Influenza A virus (A/chicken/New Jersey/251-4/2008(H5N2))','no rank'),(1442155,28216,'Ferrovales','order'),(1442156,1442155,'Ferrovaceae','family'),(1442158,11008,'Saccharomyces cerevisiae virus L-A-2','no rank'),(1442159,1883,'Streptomyces sp. 14R-10','species'),(1442162,910395,'Pseudocrangonyx susanaensis','species'),(1442163,3015,'Sargassum wightii','species'),(1442164,372784,'Enterovirus B111','no rank'),(1442165,65653,'Allothyrus sp. LamingtonNP-QMS95173','species'),(1442166,34601,'Argas miniatus','species'),(1442167,34601,'Argas sp. SpringbokSA-QMS95171','species'),(1442168,48823,'Carios marinkellei','species'),(1442169,29278,'Cloning vector p1300-amiRNA','species'),(1442170,1129,'Synechococcus sp. PM7_APR','species'),(1442171,1129,'Synechococcus sp. PM7_JUL','species'),(1442172,1129,'Synechococcus sp. PM7_OCT','species'),(1442173,1129,'Synechococcus sp. PM7_DEC','species'),(1442174,1129,'Synechococcus sp. NM3_APR','species'),(1442175,1129,'Synechococcus sp. NM3_JUL','species'),(1442176,1129,'Synechococcus sp. NM3_OCT','species'),(1442177,1129,'Synechococcus sp. NM3_DEC','species'),(1442178,665637,'unclassified Amplistromataceae','no rank'),(1442179,1562324,'Acidothrix acidophila','species'),(1442180,272336,'Ooencyrtus sp. AS-2014','species'),(1442181,315910,'Elachista sp. 03MM','species'),(1442182,315910,'Elachista sp. 04MM','species'),(1442183,315910,'Elachista sp. 05MM','species'),(1442184,315910,'Elachista sp. 06MM','species'),(1442185,315910,'Elachista sp. 07MM','species'),(1442186,315910,'Elachista sp. 08MM','species'),(1442187,315910,'Elachista sp. 09MM','species'),(1442188,315910,'Elachista sp. 10MM','species'),(1442189,315910,'Elachista sp. 11MM','species'),(1442190,315910,'Elachista sp. 12MM','species'),(1442191,315910,'Elachista sp. 13MM','species'),(1442192,315910,'Elachista sp. 14MM','species'),(1442193,315910,'Elachista sp. 15MM','species'),(1442194,315910,'Elachista sp. 16MM','species'),(1442195,1663,'Arthrobacter sp. MY-CA30','species'),(1442196,1386,'Bacillus sp. MY-CA108','species'),(1442197,1386,'Bacillus sp. MY-CA109','species'),(1442198,1386,'Bacillus sp. MY-CA110','species'),(1442199,1386,'Bacillus sp. MY-CA167','species'),(1442200,1386,'Bacillus sp. MY-CA168','species'),(1442201,1386,'Bacillus sp. MY-CA172','species'),(1442202,1386,'Bacillus sp. MY-CA3','species'),(1442203,1386,'Bacillus sp. MY-CA45','species'),(1442204,1386,'Bacillus sp. MY-CA74','species'),(1442205,1386,'Bacillus sp. MY-CA81','species'),(1442206,1386,'Bacillus sp. MY-CA84','species'),(1442207,1386,'Bacillus sp. MY-CA90','species'),(1442208,1386,'Bacillus sp. MY-CB11','species'),(1442209,1386,'Bacillus sp. MY-CB12','species'),(1442210,1386,'Bacillus sp. MY-CB123','species'),(1442211,1386,'Bacillus sp. MY-CB128','species'),(1442212,1386,'Bacillus sp. MY-CB134','species'),(1442213,1386,'Bacillus sp. MY-CB144','species'),(1442214,1386,'Bacillus sp. MY-CB146','species'),(1442215,1386,'Bacillus sp. MY-CB152','species'),(1442216,1386,'Bacillus sp. MY-CB42','species'),(1442217,1386,'Bacillus sp. MY-CB43','species'),(1442218,1386,'Bacillus sp. MY-CB71','species'),(1442219,1386,'Bacillus sp. MY-CB9','species'),(1442220,55080,'Brevibacillus sp. MY-CA127','species'),(1442221,55080,'Brevibacillus sp. MY-CA2','species'),(1442222,55080,'Brevibacillus sp. MY-CB162','species'),(1442223,2747,'Carnobacterium sp. MY-CA29','species'),(1442224,75,'Caulobacter sp. MY-CA56','species'),(1442225,75,'Caulobacter sp. MY-CB139','species'),(1442226,75,'Caulobacter sp. MY-CB155','species'),(1442227,75,'Caulobacter sp. MY-CB65','species'),(1442228,33986,'Exiguobacterium sp. MY-CA16','species'),(1442229,33986,'Exiguobacterium sp. MY-CA19','species'),(1442230,33986,'Exiguobacterium sp. MY-CA26','species'),(1442231,33986,'Exiguobacterium sp. MY-CA33','species'),(1442232,33986,'Exiguobacterium sp. MY-CB24','species'),(1442233,149698,'Massilia sp. MY-CA31','species'),(1442234,149698,'Massilia sp. MY-CA98','species'),(1442235,33882,'Microbacterium sp. MY-CA37','species'),(1442236,33882,'Microbacterium sp. MY-CA52','species'),(1442237,33882,'Microbacterium sp. MY-CA97','species'),(1442238,44249,'Paenibacillus sp. MY-CA39','species'),(1442239,44249,'Paenibacillus sp. MY-CB126','species'),(1442240,44249,'Paenibacillus sp. MY-CB130','species'),(1442241,44249,'Paenibacillus sp. MY-CB14','species'),(1442242,44249,'Paenibacillus sp. MY-CB145','species'),(1442243,44249,'Paenibacillus sp. MY-CB160','species'),(1442244,44249,'Paenibacillus sp. MY-CB47','species'),(1442245,351094,'Paucisalibacillus sp. MY-CA53','species'),(1442246,286,'Pseudomonas sp. MY-CA101','species'),(1442247,286,'Pseudomonas sp. MY-CA106','species'),(1442248,286,'Pseudomonas sp. MY-CA120','species'),(1442249,286,'Pseudomonas sp. MY-CA15','species'),(1442250,286,'Pseudomonas sp. MY-CA169','species'),(1442251,286,'Pseudomonas sp. MY-CA17','species'),(1442252,286,'Pseudomonas sp. MY-CA170','species'),(1442253,286,'Pseudomonas sp. MY-CA18','species'),(1442254,286,'Pseudomonas sp. MY-CA27','species'),(1442255,286,'Pseudomonas sp. MY-CA28','species'),(1442256,286,'Pseudomonas sp. MY-CA36','species'),(1442257,286,'Pseudomonas sp. MY-CA38','species'),(1442258,286,'Pseudomonas sp. MY-CA50','species'),(1442259,286,'Pseudomonas sp. MY-CA51','species'),(1442260,286,'Pseudomonas sp. MY-CA66','species'),(1442261,286,'Pseudomonas sp. MY-CA72','species'),(1442262,286,'Pseudomonas sp. MY-CA75','species'),(1442263,286,'Pseudomonas sp. MY-CA77','species'),(1442264,286,'Pseudomonas sp. MY-CA78','species'),(1442265,286,'Pseudomonas sp. MY-CA85','species'),(1442266,286,'Pseudomonas sp. MY-CA86','species'),(1442267,286,'Pseudomonas sp. MY-CA95','species'),(1442268,286,'Pseudomonas sp. MY-CA99-1','species'),(1442269,286,'Pseudomonas sp. MY-CB148','species'),(1442270,286,'Pseudomonas sp. MY-CB149','species'),(1442271,286,'Pseudomonas sp. MY-CB25','species'),(1442272,497,'Psychrobacter sp. MY-CA20','species'),(1442273,497,'Psychrobacter sp. MY-CA32','species'),(1442274,13687,'Sphingomonas sp. MY-CA111','species'),(1442275,13687,'Sphingomonas sp. MY-CA21','species'),(1442276,13687,'Sphingomonas sp. MY-CB41','species'),(1442277,1279,'Staphylococcus sp. MY-CA13','species'),(1442278,1279,'Staphylococcus sp. MY-CA92','species'),(1442279,315910,'Elachista abiskoella','species'),(1442280,315910,'Elachista albicapilla','species'),(1442281,315910,'Elachista anserinella','species'),(1442282,315910,'Elachista apicipunctella','species'),(1442283,315910,'Elachista atricomella','species'),(1442284,315910,'Elachista baikalica','species'),(1442285,315910,'Elachista diederichsiella','species'),(1442286,315910,'Elachista dimicatella','species'),(1442287,315910,'Elachista elegans','species'),(1442288,315910,'Elachista eskoi','species'),(1442289,315910,'Elachista excelsicola','species'),(1442290,315910,'Elachista fuscofrontella','species'),(1442291,315910,'Elachista griseella','species'),(1442292,315910,'Elachista kilmunella','species'),(1442293,315910,'Elachista krogeri','species'),(1442294,315910,'Elachista maculicerusella','species'),(1442295,315910,'Elachista maculosella','species'),(1442296,315910,'Elachista nielswolffi','species'),(1442297,315910,'Elachista orstadii','species'),(1442298,315910,'Elachista poae','species'),(1442299,315910,'Elachista pomerana','species'),(1442300,315910,'Elachista rufocinerea','species'),(1442301,315910,'Elachista subnigrella','species'),(1442302,315910,'Elachista talgarella','species'),(1442303,315910,'Elachista zernyi','species'),(1442304,290642,'Enochrus politus','species'),(1442305,290642,'Enochrus blazquezae','species'),(1442306,290642,'Enochrus diffusus','species'),(1442307,290642,'Enochrus halophilus','species'),(1442308,290642,'Enochrus hamifer','species'),(1442309,290642,'Enochrus jesusarribasi','species'),(1442310,290642,'Enochrus ochropterus','species'),(1442311,290642,'Enochrus risii','species'),(1442313,290642,'Enochrus affinis','species'),(1442314,290642,'Enochrus morenae','species'),(1442315,290644,'Hydrobius convexus','species'),(1442316,185686,'Buddenbrockia sp. 2 PBS-2014','species'),(1442317,185686,'Buddenbrockia sp. 3 PBS-2014','species'),(1442318,271931,'Tetracapsuloides sp. 2 PBS-2014','species'),(1442319,271931,'Tetracapsuloides sp. 3 PBS-2014','species'),(1442320,271931,'Tetracapsuloides sp. 4 PBS-2014','species'),(1442321,271931,'Tetracapsuloides sp. 5 PBS-2014','species'),(1442322,481610,'Trianaea','genus'),(1442323,1442322,'Trianaea speciosa','species'),(1442324,424557,'Heteranthia','genus'),(1442325,1442324,'Heteranthia decipiens','species'),(1442326,424566,'Archihyoscyamus','genus'),(1442327,1442326,'Archihyoscyamus leptocalyx','species'),(1442328,540791,'Benthamiella patagonica','species'),(1442329,66395,'Metternichia sp. Agra et al. 719','species'),(1442330,1091410,'Reyesia sp. Wood 21349','species'),(1442331,4107,'Solanum batoides','species'),(1442332,4107,'Solanum enantiophyllanthum','species'),(1442333,4107,'Solanum guineense','species'),(1442334,4107,'Solanum monarchostemon','species'),(1442335,4107,'Solanum nakurense','species'),(1442336,4107,'Solanum pallidum','species'),(1442337,4107,'Solanum paposanum','species'),(1442338,4107,'Solanum reductum','species'),(1442339,4107,'Solanum tredecimgranum','species'),(1442340,4107,'Solanum valdiviense','species'),(1442341,1442322,'Trianaea sp. Lewis et al. 2945','species'),(1442342,380900,'Schoenoplectiella erecta','species'),(1442343,1442342,'Schoenoplectiella erecta subsp. raynalii','subspecies'),(1442344,380900,'Schoenoplectiella hallii','species'),(1442345,380900,'Schoenoplectiella purshiana','species'),(1442346,1442345,'Schoenoplectiella purshiana var. purshiana','varietas'),(1442347,1442345,'Schoenoplectiella purshiana var. williamsii','varietas'),(1442348,380900,'Schoenoplectiella saximontana','species'),(1442349,380900,'Schoenoplectiella smithii','species'),(1442350,1442349,'Schoenoplectiella smithii var. leviseta','varietas'),(1442351,1442349,'Schoenoplectiella smithii var. setosa','varietas'),(1442352,1442349,'Schoenoplectiella smithii var. smithii','varietas'),(1442353,140885,'Schoenoplectus acutus var. acutus','varietas'),(1442354,76500,'Schoenoplectus deltarum','species'),(1442355,76500,'Schoenoplectus etuberculatus','species'),(1442356,76500,'Schoenoplectus heterochaetus','species'),(1442357,238833,'Schoenoplectus pungens var. badius','varietas'),(1442358,238833,'Schoenoplectus pungens var. longispicatus','varietas'),(1442359,76500,'Schoenoplectus subterminalis','species'),(1442360,76500,'Schoenoplectus torreyi','species'),(1442361,76507,'Scirpoides varia','species'),(1442362,39174,'Origanum sp. PP-2014','species'),(1442363,21819,'Mentha sp. PP-2014','species'),(1442364,4028,'Geranium sp. \'baishanense\'','species'),(1442365,544,'Citrobacter sp. LW-3','species'),(1442366,149698,'Massilia sp. NS9','species'),(1442368,40355,'Fonsecaea pedrosoi CBS 271.37','no rank'),(1442369,86056,'Rhinocladiella mackenziei CBS 650.93','no rank'),(1442370,89940,'Cladophialophora bantiana CBS 173.52','no rank'),(1442371,979981,'Fonsecaea multimorphosa CBS 102226','no rank'),(1442372,156091,'Eriphia smithii','species'),(1442373,6529,'Achatina achatina','species'),(1442375,452335,'Phallomycetidae incertae sedis','no rank'),(1442376,355688,'Lycogalopsis','no rank'),(1442377,1442376,'Lycogalopsis solmsii','species'),(1442378,1150382,'Parascedosporium putredinis','species'),(1442379,1386,'Bacillus sp. GY19','species'),(1442381,77674,'Paracraurococcus sp. WS16','species'),(1442382,1060,'Rhodobacter sp. W04','species'),(1442383,1060,'Rhodobacter sp. WS22','species'),(1442384,12333,'Thermus phage 2119','species'),(1442385,61432,'Flavobacteriaceae bacterium KACC 17467','species'),(1442386,119212,'Influenza A virus (A/mallard/San Jiang/275/2007(H6N1))','no rank'),(1442387,28376,'Anolis carolinensis x porcatus','species'),(1442388,1383217,'Arabhydrus sp. IBE-RA106','species'),(1442389,290642,'Enochrus cf. turanicus IBE-RA194','species'),(1442391,290642,'Enochrus (Methydrus) sp. IBE-AB310','species'),(1442392,290642,'Enochrus (Hugoscottia) sp. IBE-AB326','species'),(1442393,290642,'Enochrus (Methydrus) sp. IBE-AB55','species'),(1442394,290642,'Enochrus (Methydrus) sp. IBE-AB84','species'),(1442395,290642,'Enochrus (Enochrus) sp. IBE-AB85','species'),(1442396,290642,'Enochrus (Methydrus) sp. IBE-AB87','species'),(1442397,290642,'Enochrus (Hugoscottia) sp. IBE-AB88','species'),(1442398,290642,'Enochrus (Hugoscottia) sp. IBE-AB89','species'),(1442400,40427,'Ceriporia sp. MY183','species'),(1442401,29909,'Tolypocladium sp. MT78','species'),(1442402,5498,'Cladosporium sp. MT76','species'),(1442403,5455,'Colletotrichum sp. M216','species'),(1442404,5455,'Colletotrichum sp. M484','species'),(1442405,5455,'Colletotrichum sp. MJ422','species'),(1442406,5455,'Colletotrichum sp. MY252','species'),(1442407,5455,'Colletotrichum sp. MY298','species'),(1442408,55180,'Guignardia sp. S107','species'),(1442409,42308,'Hypoxylon sp. MY311','species'),(1442410,5073,'Penicillium sp. MT18','species'),(1442411,5333,'Schizophyllum sp. MT37','species'),(1442412,5333,'Schizophyllum sp. MT39','species'),(1442413,5543,'Trichoderma sp. S186','species'),(1442414,5721,'Trichomonas sp. MY237','species'),(1442415,5642,'Pycnoporus sp. S80','species'),(1442416,181094,'Peirates arcuatus','species'),(1442417,65097,'Euhalothece sp. SLVH01','species'),(1442418,261825,'Agarivorans sp. VibC-Oc-035','species'),(1442419,261825,'Agarivorans sp. VibC-Oc-060','species'),(1442420,261825,'Agarivorans sp. VibC-Oc-061','species'),(1442421,261825,'Agarivorans sp. VibC-Oc-065','species'),(1442422,657,'Photobacterium sp. VibC-Oc-011','species'),(1442423,657,'Photobacterium sp. VibC-Oc-019','species'),(1442424,657,'Photobacterium sp. VibC-Oc-020','species'),(1442425,657,'Photobacterium sp. VibC-Oc-023','species'),(1442426,657,'Photobacterium sp. VibC-Oc-086','species'),(1442427,657,'Photobacterium sp. VibC-Oc-089','species'),(1442428,586,'Providencia sp. VibC-Oc-103','species'),(1442429,22,'Shewanella sp. VibC-Oc-125','species'),(1442430,22,'Shewanella sp. VibC-Oc-126','species'),(1442431,22,'Shewanella sp. VibC-Oc-129','species'),(1442432,662,'Vibrio sp. VibC-Oc-001','species'),(1442433,662,'Vibrio sp. VibC-Oc-002','species'),(1442434,662,'Vibrio sp. VibC-Oc-003','species'),(1442435,662,'Vibrio sp. VibC-Oc-004','species'),(1442436,662,'Vibrio sp. VibC-Oc-005','species'),(1442437,662,'Vibrio sp. VibC-Oc-006','species'),(1442438,662,'Vibrio sp. VibC-Oc-007','species'),(1442439,662,'Vibrio sp. VibC-Oc-008','species'),(1442440,662,'Vibrio sp. VibC-Oc-009','species'),(1442441,662,'Vibrio sp. VibC-Oc-010','species'),(1442442,662,'Vibrio sp. VibC-Oc-012','species'),(1442443,662,'Vibrio sp. VibC-Oc-013','species'),(1442444,662,'Vibrio sp. VibC-Oc-014','species'),(1442445,662,'Vibrio sp. VibC-Oc-015','species'),(1442446,662,'Vibrio sp. VibC-Oc-016','species'),(1442447,662,'Vibrio sp. VibC-Oc-017','species'),(1442448,662,'Vibrio sp. VibC-Oc-018','species'),(1442449,662,'Vibrio sp. VibC-Oc-021','species'),(1442450,662,'Vibrio sp. VibC-Oc-022','species'),(1442451,662,'Vibrio sp. VibC-Oc-024','species'),(1442452,662,'Vibrio sp. VibC-Oc-025','species'),(1442453,662,'Vibrio sp. VibC-Oc-026','species'),(1442454,662,'Vibrio sp. VibC-Oc-027','species'),(1442455,662,'Vibrio sp. VibC-Oc-028','species'),(1442456,662,'Vibrio sp. VibC-Oc-029','species'),(1442457,662,'Vibrio sp. VibC-Oc-030','species'),(1442458,662,'Vibrio sp. VibC-Oc-031','species'),(1442459,662,'Vibrio sp. VibC-Oc-032','species'),(1442460,662,'Vibrio sp. VibC-Oc-033','species'),(1442461,662,'Vibrio sp. VibC-Oc-034','species'),(1442462,662,'Vibrio sp. VibC-Oc-036','species'),(1442463,662,'Vibrio sp. VibC-Oc-037','species'),(1442464,662,'Vibrio sp. VibC-Oc-038','species'),(1442465,662,'Vibrio sp. VibC-Oc-039','species'),(1442466,662,'Vibrio sp. VibC-Oc-041','species'),(1442467,662,'Vibrio sp. VibC-Oc-042','species'),(1442468,662,'Vibrio sp. VibC-Oc-043','species'),(1442469,662,'Vibrio sp. VibC-Oc-045','species'),(1442470,662,'Vibrio sp. VibC-Oc-046','species'),(1442471,662,'Vibrio sp. VibC-Oc-047','species'),(1442472,662,'Vibrio sp. VibC-Oc-048','species'),(1442473,662,'Vibrio sp. VibC-Oc-049','species'),(1442474,662,'Vibrio sp. VibC-Oc-050','species'),(1442475,662,'Vibrio sp. VibC-Oc-051','species'),(1442476,662,'Vibrio sp. VibC-Oc-052','species'),(1442477,662,'Vibrio sp. VibC-Oc-053','species'),(1442478,662,'Vibrio sp. VibC-Oc-054','species'),(1442479,662,'Vibrio sp. VibC-Oc-055','species'),(1442480,662,'Vibrio sp. VibC-Oc-056','species'),(1442481,662,'Vibrio sp. VibC-Oc-057','species'),(1442482,662,'Vibrio sp. VibC-Oc-058','species'),(1442483,662,'Vibrio sp. VibC-Oc-059','species'),(1442484,662,'Vibrio sp. VibC-Oc-062','species'),(1442485,662,'Vibrio sp. VibC-Oc-063','species'),(1442486,662,'Vibrio sp. VibC-Oc-064','species'),(1442487,662,'Vibrio sp. VibC-Oc-066','species'),(1442488,662,'Vibrio sp. VibC-Oc-067','species'),(1442489,662,'Vibrio sp. VibC-Oc-068','species'),(1442490,662,'Vibrio sp. VibC-Oc-069','species'),(1442491,662,'Vibrio sp. VibC-Oc-070','species'),(1442492,662,'Vibrio sp. VibC-Oc-071','species'),(1442493,662,'Vibrio sp. VibC-Oc-072','species'),(1442494,662,'Vibrio sp. VibC-Oc-073','species'),(1442495,662,'Vibrio sp. VibC-Oc-074','species'),(1442496,662,'Vibrio sp. VibC-Oc-075','species'),(1442497,662,'Vibrio sp. VibC-Oc-076','species'),(1442498,662,'Vibrio sp. VibC-Oc-077','species'),(1442499,662,'Vibrio sp. VibC-Oc-078','species'),(1442500,662,'Vibrio sp. VibC-Oc-079','species'),(1442501,662,'Vibrio sp. VibC-Oc-080','species'),(1442502,662,'Vibrio sp. VibC-Oc-081','species'),(1442503,662,'Vibrio sp. VibC-Oc-082','species'),(1442504,662,'Vibrio sp. VibC-Oc-083','species'),(1442505,662,'Vibrio sp. VibC-Oc-084','species'),(1442506,662,'Vibrio sp. VibC-Oc-085','species'),(1442507,662,'Vibrio sp. VibC-Oc-087','species'),(1442508,662,'Vibrio sp. VibC-Oc-090','species'),(1442509,662,'Vibrio sp. VibC-Oc-091','species'),(1442510,662,'Vibrio sp. VibC-Oc-092','species'),(1442511,662,'Vibrio sp. VibC-Oc-104','species'),(1442512,662,'Vibrio sp. VibC-Oc-105','species'),(1442513,662,'Vibrio sp. VibC-Oc-106','species'),(1442514,662,'Vibrio sp. VibC-Oc-107','species'),(1442515,662,'Vibrio sp. VibC-Oc-108','species'),(1442516,662,'Vibrio sp. VibC-Oc-110','species'),(1442517,662,'Vibrio sp. VibC-Oc-111','species'),(1442518,662,'Vibrio sp. VibC-Oc-112','species'),(1442519,662,'Vibrio sp. VibC-Oc-113','species'),(1442520,662,'Vibrio sp. VibC-Oc-114','species'),(1442521,662,'Vibrio sp. VibC-Oc-127','species'),(1442522,662,'Vibrio sp. VibC-Oc-128','species'),(1442523,662,'Vibrio sp. VibC-Oc-130','species'),(1442524,662,'Vibrio sp. VibC-Oc-131','species'),(1442525,662,'Vibrio sp. VibC-Oc-132','species'),(1442526,662,'Vibrio sp. VibP-Oc-093','species'),(1442527,662,'Vibrio sp. VibP-Oc-094','species'),(1442528,662,'Vibrio sp. VibP-Oc-095','species'),(1442529,662,'Vibrio sp. VibP-Oc-096','species'),(1442530,662,'Vibrio sp. VibP-Oc-097','species'),(1442531,662,'Vibrio sp. VibP-Oc-098','species'),(1442532,662,'Vibrio sp. VibP-Oc-099','species'),(1442533,662,'Vibrio sp. VibP-Oc-100','species'),(1442534,662,'Vibrio sp. VibP-Oc-101','species'),(1442535,662,'Vibrio sp. VibP-Oc-102','species'),(1442536,662,'Vibrio sp. VibP-Oc-115','species'),(1442537,662,'Vibrio sp. VibP-Oc-116','species'),(1442538,662,'Vibrio sp. VibP-Oc-117','species'),(1442539,662,'Vibrio sp. VibP-Oc-118','species'),(1442540,662,'Vibrio sp. VibP-Oc-119','species'),(1442541,662,'Vibrio sp. VibP-Oc-120','species'),(1442542,662,'Vibrio sp. VibP-Oc-121','species'),(1442543,662,'Vibrio sp. VibP-Oc-122','species'),(1442544,662,'Vibrio sp. VibP-Oc-124','species'),(1442545,662,'Vibrio sp. VibP-Oc-134','species'),(1442546,662,'Vibrio sp. VibP-Oc-136','species'),(1442547,662,'Vibrio sp. VibP-Oc-137','species'),(1442548,662,'Vibrio sp. VibP-Oc-138','species'),(1442549,662,'Vibrio sp. VibP-Oc-139','species'),(1442550,33811,'gamma proteobacterium VibP-Oc-135','species'),(1442551,1129,'Synechococcus sp. BMK-MC-1','species'),(1442552,1129,'Synechococcus sp. BOUM118','species'),(1442553,1129,'Synechococcus sp. M16.1','species'),(1442554,1129,'Synechococcus sp. MEDNS5','species'),(1442555,1129,'Synechococcus sp. NOUM97013','species'),(1442556,1129,'Synechococcus sp. PROS-7-1','species'),(1442557,1129,'Synechococcus sp. ROS8604','species'),(1442558,1129,'Synechococcus sp. TAK9802','species'),(1442559,489821,'Norovirus Hu/GII.4/Changhua/12-CG-2-4/2012/TW','no rank'),(1442560,489821,'Norovirus Hu/GII.4/Penghu/12-BQ-1/2012/TW','no rank'),(1442561,489821,'Norovirus Hu/GII.4/Tainan/12-CD-2-4/2012/TW','no rank'),(1442562,489821,'Norovirus Hu/GII.4/Taipei/06-AM-11/2006/TW','no rank'),(1442563,489821,'Norovirus Hu/GII.4/kaohsiung/12-AY-1/2010/TW','no rank'),(1442564,1663,'Arthrobacter sp. THG-HS1V','species'),(1442565,1386,'Bacillus sp. THG-HS227','species'),(1442566,149698,'Massilia sp. THG-HS29','species'),(1442567,1344552,'Noviherbaspirillum sp. THG-HS236','species'),(1442568,286,'Pseudomonas sp. A9(2014)','species'),(1442569,49674,'Trillium tennesseense','species'),(1442570,985858,'Kuhlhasseltia yakushimensis','species'),(1442571,13625,'Paeonia sp. Sd0052','species'),(1442572,57649,'Acer buergerianum subsp. ningpoense','subspecies'),(1442573,51727,'Chloromonas sp. \'King Sejong Station\'','species'),(1442574,38832,'Micromonas sp. CCMP2099','species'),(1442575,179962,'Pseudamnicola artanensis','species'),(1442576,179962,'Pseudamnicola beckmanni','species'),(1442577,179962,'Pseudamnicola gasulli','species'),(1442578,179962,'Pseudamnicola granjaensis','species'),(1442579,179962,'Pseudamnicola meloussensis','species'),(1442581,177658,'Apatania sp. YW-2014','species'),(1442582,379,'Rhizobium sp. CCBAU 23247','species'),(1442583,379,'Rhizobium sp. CCBAU 33567','species'),(1442586,286104,'Winogradskyella sp. WD-2-2','species'),(1442587,246875,'Algoriphagus boseongensis','species'),(1442588,407951,'Neofusicoccum sp. CMW37237','species'),(1442589,407951,'Neofusicoccum sp. CMW37260','species'),(1442590,407951,'Neofusicoccum sp. CMW37251','species'),(1442592,237584,'Teratosphaeria sp. CMW37295','species'),(1442594,79205,'Haloarcula hispanica pleomorphic virus 2','species'),(1442595,237,'Flavobacterium sp. F3(2014)','species'),(1442596,426670,'Bacteriastrum mediterraneum','species'),(1442597,426670,'Bacteriastrum furcatum','species'),(1442598,255507,'Arcobacter cibarius LMG 21996','no rank'),(1442599,1244513,'Luteimonas huabeiensis HB2','no rank'),(1442600,237584,'Teratosphaeria sp. CMW37253','species'),(1442601,210,'Helicobacter pylori HLJ039','no rank'),(1442602,61645,'Enterobacter asburiae C1','no rank'),(1442603,219820,'Haemoproteus sp. 1 YCH-2014','species'),(1442604,1352,'Enterococcus faecium VRE0576','no rank'),(1442605,1352,'Enterococcus faecium VSE1036','no rank'),(1442606,1352,'Enterococcus faecium VRE1044','no rank'),(1442607,1352,'Enterococcus faecium VRE1261','no rank'),(1442608,219829,'Plasmodium sp. 1 YCH-2014','species'),(1442609,9434,'Myotis melanorhinus','species'),(1442610,257883,'Myotis evotis milleri','subspecies'),(1442611,1091511,'Styloctenium wallacei','species'),(1442612,5324,'Trametes sp. LYW-1','species'),(1442614,154557,'Symbiodinium sp. A3 fitti Caribbean','no rank'),(1442615,279888,'Symbiodinium \'muscatinei\'','species'),(1442616,76125,'Coriolopsis sp. 1 NN-2013','species'),(1442617,940227,'Hypocera sp. 2 NN-2013','species'),(1442619,454131,'Jaaginema minimum','species'),(1442620,1442619,'Jaaginema minimum ISB140','no rank'),(1442621,1136066,'Oscillatoria subbrevis ISB141','no rank'),(1442622,54310,'Pseudanabaena limnetica ISB142','no rank'),(1442623,1158,'Oscillatoria angusta','species'),(1442624,1442623,'Oscillatoria angusta ISB143','no rank'),(1442625,49044,'Anaphalis aff. aureopunctata Boufford 35751','species'),(1442626,49044,'Anaphalis aff. aureopunctata Boufford 32622','species'),(1442627,49044,'Anaphalis aff. busua Boufford 37045','species'),(1442628,49044,'Anaphalis aff. flavescens Boufford 31246','species'),(1442629,49044,'Anaphalis gracilis','species'),(1442630,49044,'Anaphalis aff. nepalensis Boufford 36783','species'),(1442631,49044,'Anaphalis aff. nepalensis Boufford 31830','species'),(1442632,49044,'Anaphalis aff. virens Boufford 31568','species'),(1442633,49044,'Anaphalis sp. Boufford 32750','species'),(1442634,59430,'Helichrysum abbayesii','species'),(1442635,59430,'Helichrysum adenocarpum','species'),(1442636,59430,'Helichrysum albilanatum','species'),(1442637,59430,'Helichrysum anomalum','species'),(1442638,59430,'Helichrysum appendiculatum','species'),(1442639,59430,'Helichrysum argyrosphaerum','species'),(1442640,59430,'Helichrysum aureolum','species'),(1442641,59430,'Helichrysum auriceps','species'),(1442642,59430,'Helichrysum benthamii','species'),(1442643,59430,'Helichrysum candolleanum','species'),(1442644,59430,'Helichrysum cerastioides','species'),(1442645,59430,'Helichrysum chrysargyrum','species'),(1442646,59430,'Helichrysum citrispinum','species'),(1442647,59430,'Helichrysum confertifolium','species'),(1442648,59430,'Helichrysum cooperi','species'),(1442649,59430,'Helichrysum cordifolium','species'),(1442650,59430,'Helichrysum cryptomerioides','species'),(1442651,59430,'Helichrysum crispum','species'),(1442652,59430,'Helichrysum dasycephalum','species'),(1442653,59430,'Helichrysum difficile','species'),(1442654,59430,'Helichrysum ecklonis','species'),(1442655,59430,'Helichrysum elegantissimum','species'),(1442656,59430,'Helichrysum ephelos','species'),(1442657,59430,'Helichrysum excisum','species'),(1442658,59430,'Helichrysum flagellare','species'),(1442659,59430,'Helichrysum flammeiceps','species'),(1442660,59430,'Helichrysum flanaganii','species'),(1442661,59430,'Helichrysum forsythii','species'),(1442662,59430,'Helichrysum galpinii','species'),(1442663,59430,'Helichrysum gofense','species'),(1442664,59430,'Helichrysum gymnocephalum','species'),(1442665,59430,'Helichrysum hamulosum','species'),(1442666,59430,'Helichrysum herbaceum','species'),(1442667,59430,'Helichrysum homilochrysum','species'),(1442668,59430,'Helichrysum ibityense','species'),(1442669,59430,'Helichrysum indicum','species'),(1442670,59430,'Helichrysum interjacens','species'),(1442671,59430,'Helichrysum isolepis','species'),(1442672,59430,'Helichrysum lecomtei','species'),(1442673,59430,'Helichrysum lepidissimum','species'),(1442674,59430,'Helichrysum manopappoides','species'),(1442675,59430,'Helichrysum mariepscopicum','species'),(1442676,59430,'Helichrysum melanacme','species'),(1442677,59430,'Helichrysum miconiifolium','species'),(1442678,59430,'Helichrysum mixtum','species'),(1442679,59430,'Helichrysum montanum','species'),(1442680,59430,'Helichrysum monticola','species'),(1442681,59430,'Helichrysum mundtii','species'),(1442682,59430,'Helichrysum natalitium','species'),(1442683,59430,'Helichrysum neoachyroclinoides','species'),(1442684,59430,'Helichrysum obductum','species'),(1442685,59430,'Helichrysum opacum','species'),(1442686,59430,'Helichrysum paleatum','species'),(1442687,59430,'Helichrysum pilosellum','species'),(1442688,59430,'Helichrysum plantago','species'),(1442689,59430,'Helichrysum platycephalum','species'),(1442690,59430,'Helichrysum polycladum','species'),(1442691,59430,'Helichrysum psilolepis','species'),(1442692,59430,'Helichrysum rosum','species'),(1442693,59430,'Helichrysum selaginifolium','species'),(1442694,59430,'Helichrysum silvaticum','species'),(1442695,59430,'Helichrysum stellatum','species'),(1442696,59430,'Helichrysum summo-montanum','species'),(1442697,59430,'Helichrysum sutherlandii','species'),(1442698,59430,'Helichrysum swynnertonii','species'),(1442699,59430,'Helichrysum transmontanum','species'),(1442700,59430,'Helichrysum triplinerve','species'),(1442701,59430,'Helichrysum truncatum','species'),(1442702,59430,'Helichrysum xylocladum','species'),(1442703,102808,'Humeocline','genus'),(1442704,1442703,'Humeocline madagascariensis','species'),(1442705,49079,'Pseudognaphalium beneolens','species'),(1442706,49079,'Pseudognaphalium biolettii','species'),(1442708,49079,'Pseudognaphalium landbeckii','species'),(1442709,49079,'Pseudognaphalium leucocephalum','species'),(1442710,49079,'Pseudognaphalium ramosissimum','species'),(1442711,49079,'Pseudognaphalium thermale','species'),(1442712,4306,'Euonymus acanthocarpus','species'),(1442713,4306,'Euonymus balansae','species'),(1442714,4306,'Euonymus bockii','species'),(1442715,4306,'Euonymus chenmoui','species'),(1442716,4306,'Euonymus chui','species'),(1442717,4306,'Euonymus dielsianus','species'),(1442718,4306,'Euonymus dolichopus','species'),(1442719,4306,'Euonymus echinatus','species'),(1442720,4306,'Euonymus frigidus','species'),(1442721,4306,'Euonymus giraldii','species'),(1442722,4306,'Euonymus gracillimus','species'),(1442723,4306,'Euonymus mengtseanus','species'),(1442724,4306,'Euonymus microcarpus','species'),(1442725,4306,'Euonymus nanoides','species'),(1442726,4306,'Euonymus porphyreus','species'),(1442727,4306,'Euonymus sanguineus','species'),(1442728,4306,'Euonymus sp. SN584','species'),(1442729,4306,'Euonymus subsessilis','species'),(1442730,4306,'Euonymus theacola','species'),(1442731,4306,'Euonymus verrucosoides','species'),(1442732,4306,'Euonymus viburnoides','species'),(1442733,1089410,'Glyptopetalum continentale','species'),(1442734,1089410,'Glyptopetalum pallidifolium','species'),(1442735,170034,'Adina pubicostata','species'),(1442736,170041,'Breonia boivinii','species'),(1442737,170041,'Breonia capuronii','species'),(1442738,170041,'Breonia louvelii','species'),(1442739,170041,'Breonia sambiranensis','species'),(1442740,170041,'Breonia tayloriana','species'),(1442741,43460,'Cephalanthus tetrandrus','species'),(1442742,60055,'Hymenodictyon biafranum','species'),(1442743,60055,'Hymenodictyon glabrum','species'),(1442744,60055,'Hymenodictyon leandrii','species'),(1442745,60055,'Hymenodictyon louhavate','species'),(1442746,60055,'Hymenodictyon madagascaricum','species'),(1442747,60055,'Hymenodictyon occidentale','species'),(1442748,60055,'Hymenodictyon perrieri','species'),(1442749,60055,'Hymenodictyon septentrionale','species'),(1442750,60055,'Hymenodictyon seyrigii','species'),(1442751,60055,'Hymenodictyon sp. Bremer et al. 5172','species'),(1442752,60055,'Hymenodictyon tsingy','species'),(1442753,170055,'Ludekia bernardoi','species'),(1442754,170021,'Mitragyna tubulosa','species'),(1442755,43525,'Nauclea tenuiflora','species'),(1442757,170358,'Paracorynanthe uropetala','species'),(1442758,170069,'Pertusadina metcalfii','species'),(1442759,170069,'Pertusadina multifolia','species'),(1442760,43574,'Uncaria homomalla','species'),(1442761,43574,'Uncaria lancifolia','species'),(1442762,43574,'Uncaria scandens','species'),(1442763,202994,'Rhodiola alterna','species'),(1442764,202994,'Rhodiola atsaensis','species'),(1442765,202994,'Rhodiola brevipetiolata','species'),(1442766,202994,'Rhodiola calliantha','species'),(1442767,202994,'Rhodiola coccinea','species'),(1442768,202994,'Rhodiola discolor','species'),(1442769,202994,'Rhodiola eurycarpa','species'),(1442770,202994,'Rhodiola forrestii','species'),(1442771,202994,'Rhodiola gannanica','species'),(1442772,202994,'Rhodiola henryi','species'),(1442773,202994,'Rhodiola hobsonii','species'),(1442774,202994,'Rhodiola liciae','species'),(1442775,202994,'Rhodiola ovatisepala','species'),(1442776,1442775,'Rhodiola ovatisepala var. chingii','varietas'),(1442777,1442775,'Rhodiola ovatisepala var. ovatisepala','varietas'),(1442778,202994,'Rhodiola prainii','species'),(1442779,203000,'Rhodiola sacra var. sacra','varietas'),(1442780,1442767,'Rhodiola coccinea subsp. scabrida','subspecies'),(1442781,202994,'Rhodiola sexifolia','species'),(1442782,202994,'Rhodiola sp. Zhang et al. 110808-01','species'),(1442783,202994,'Rhodiola stapfii','species'),(1442784,202994,'Rhodiola tangutica','species'),(1442785,202994,'Rhodiola tibetica','species'),(1442786,202994,'Rhodiola tieghemii','species'),(1442787,203018,'Rhodiola wallichiana var. wallichiana','varietas'),(1442788,3784,'Sedum obtrullatum','species'),(1442789,996388,'Dubyaea atropurpurea','species'),(1442790,996388,'Dubyaea blinii','species'),(1442791,996388,'Dubyaea emeiensis','species'),(1442792,996388,'Dubyaea glaucescens','species'),(1442793,996388,'Dubyaea sp. PE 9041','species'),(1442794,996388,'Dubyaea tsarongensis','species'),(1442795,1400657,'Faberia cavaleriei','species'),(1442798,1400657,'Faberia thibetica','species'),(1442799,1205708,'Melanoseris beesiana','species'),(1442801,1205708,'Melanoseris sp. IBSC 3044','species'),(1442803,648874,'Nabalus tatarinowii subsp. macrantha','subspecies'),(1442804,459867,'Notoseris macilenta','species'),(1442805,687674,'Paraprenanthes sororia','species'),(1442806,50190,'Sonchus sp. IBSC 3560','species'),(1442807,469,'Acinetobacter sp. YP11','species'),(1442808,1386,'Bacillus sp. WP01-3','species'),(1442809,1386,'Bacillus sp. WP09-2','species'),(1442810,1386,'Bacillus sp. WP19-2','species'),(1442811,32008,'Burkholderia sp. YP7','species'),(1442812,44249,'Paenibacillus sp. WP06-4','species'),(1442813,44249,'Paenibacillus sp. WP11','species'),(1442814,44249,'Paenibacillus sp. WP12','species'),(1442815,44249,'Paenibacillus sp. WP18','species'),(1442816,44249,'Paenibacillus sp. WP6','species'),(1442817,44249,'Paenibacillus sp. WP9','species'),(1442818,44249,'Paenibacillus sp. YP21','species'),(1442819,44249,'Paenibacillus sp. YP8','species'),(1442820,286,'Pseudomonas sp. YP17','species'),(1442821,286,'Pseudomonas sp. YP18','species'),(1442822,286,'Pseudomonas sp. YP19','species'),(1442823,662,'Vibrio sp. LYDJJ13','species'),(1442824,662,'Vibrio sp. WHCY8','species'),(1442828,46352,'Agrococcus sp. RM12EL_27B','species'),(1442829,1663,'Arthrobacter sp. RM12EL_02C','species'),(1442830,1663,'Arthrobacter sp. RM12EL_04D','species'),(1442831,1663,'Arthrobacter sp. RM12EL_06E','species'),(1442832,1663,'Arthrobacter sp. RM12EL_07E','species'),(1442833,1663,'Arthrobacter sp. RM12EL_11D','species'),(1442834,1663,'Arthrobacter sp. RM12EL_27D','species'),(1442835,1663,'Arthrobacter sp. RM12EL_35B','species'),(1442836,1663,'Arthrobacter sp. RM12EL_38B','species'),(1442837,1663,'Arthrobacter sp. RM12EL_38E','species'),(1442838,182269,'Aurantimonas sp. RM12EL_08E','species'),(1442839,41275,'Brevundimonas sp. RM12EL_01C','species'),(1442840,41275,'Brevundimonas sp. RM12EL_03C','species'),(1442841,41275,'Brevundimonas sp. RM12EL_04B','species'),(1442842,41275,'Brevundimonas sp. RM12EL_06F','species'),(1442843,41275,'Brevundimonas sp. RM12EL_07F','species'),(1442844,41275,'Brevundimonas sp. RM12EL_09D','species'),(1442845,41275,'Brevundimonas sp. RM12EL_11B','species'),(1442846,41275,'Brevundimonas sp. RM12EL_14G','species'),(1442847,41275,'Brevundimonas sp. RM12EL_31C','species'),(1442848,41275,'Brevundimonas sp. RM12EL_34F','species'),(1442849,41275,'Brevundimonas sp. RM12EL_37B','species'),(1442850,41275,'Brevundimonas sp. RM12EL_37C','species'),(1442851,41275,'Brevundimonas sp. RM12EL_44C','species'),(1442852,59732,'Chryseobacterium sp. RM12EL_42D','species'),(1442853,33882,'Microbacterium sp. RM12EL_26C','species'),(1442854,84567,'Pedobacter sp. RM12EL_04C','species'),(1442855,84567,'Pedobacter sp. RM12EL_06D','species'),(1442856,84567,'Pedobacter sp. RM12EL_07C','species'),(1442857,84567,'Pedobacter sp. RM12EL_11C','species'),(1442858,84567,'Pedobacter sp. RM12EL_19B','species'),(1442859,84567,'Pedobacter sp. RM12EL_20E','species'),(1442860,84567,'Pedobacter sp. RM12EL_21D','species'),(1442861,84567,'Pedobacter sp. RM12EL_34D','species'),(1442862,84567,'Pedobacter sp. RM12EL_37E','species'),(1442863,84567,'Pedobacter sp. RM12EL_38C','species'),(1442864,84567,'Pedobacter sp. RM12EL_47C','species'),(1442865,255204,'Pseudoclavibacter sp. RM12EL_20C','species'),(1442866,255204,'Pseudoclavibacter sp. RM12EL_24E','species'),(1442867,255204,'Pseudoclavibacter sp. RM12EL_31D','species'),(1442868,255204,'Pseudoclavibacter sp. RM12EL_42E','species'),(1442869,286,'Pseudomonas sp. RM12EL_02B','species'),(1442870,286,'Pseudomonas sp. RM12EL_03A','species'),(1442871,286,'Pseudomonas sp. RM12EL_06A','species'),(1442872,286,'Pseudomonas sp. RM12EL_06B','species'),(1442873,286,'Pseudomonas sp. RM12EL_07A','species'),(1442874,286,'Pseudomonas sp. RM12EL_07B','species'),(1442875,286,'Pseudomonas sp. RM12EL_08B','species'),(1442876,286,'Pseudomonas sp. RM12EL_08C','species'),(1442877,286,'Pseudomonas sp. RM12EL_10B','species'),(1442878,286,'Pseudomonas sp. RM12EL_10C','species'),(1442879,286,'Pseudomonas sp. RM12EL_13A','species'),(1442880,286,'Pseudomonas sp. RM12EL_20B','species'),(1442881,286,'Pseudomonas sp. RM12EL_21A','species'),(1442882,286,'Pseudomonas sp. RM12EL_22B','species'),(1442883,286,'Pseudomonas sp. RM12EL_22C','species'),(1442884,286,'Pseudomonas sp. RM12EL_22D','species'),(1442885,286,'Pseudomonas sp. RM12EL_23A','species'),(1442886,286,'Pseudomonas sp. RM12EL_24C','species'),(1442887,286,'Pseudomonas sp. RM12EL_26B','species'),(1442888,286,'Pseudomonas sp. RM12EL_27A','species'),(1442889,286,'Pseudomonas sp. RM12EL_29A','species'),(1442890,286,'Pseudomonas sp. RM12EL_33E','species'),(1442891,286,'Pseudomonas sp. RM12EL_34A','species'),(1442892,286,'Pseudomonas sp. RM12EL_34E','species'),(1442893,286,'Pseudomonas sp. RM12EL_36A','species'),(1442894,286,'Pseudomonas sp. RM12EL_36B','species'),(1442895,286,'Pseudomonas sp. RM12EL_39A','species'),(1442896,286,'Pseudomonas sp. RM12EL_39F','species'),(1442897,286,'Pseudomonas sp. RM12EL_42B','species'),(1442898,286,'Pseudomonas sp. RM12EL_42C','species'),(1442899,286,'Pseudomonas sp. RM12EL_43A','species'),(1442900,286,'Pseudomonas sp. RM12EL_44B','species'),(1442901,286,'Pseudomonas sp. RM12EL_46A','species'),(1442902,286,'Pseudomonas sp. RM12EL_6B','species'),(1442903,379,'Rhizobium sp. RM12EL_24D','species'),(1442904,13687,'Sphingomonas sp. RM12EL_01B','species'),(1442905,13687,'Sphingomonas sp. RM12EL_02E','species'),(1442906,13687,'Sphingomonas sp. RM12EL_04A','species'),(1442907,13687,'Sphingomonas sp. RM12EL_05C','species'),(1442908,13687,'Sphingomonas sp. RM12EL_07D','species'),(1442909,13687,'Sphingomonas sp. RM12EL_08D','species'),(1442910,13687,'Sphingomonas sp. RM12EL_11A','species'),(1442911,13687,'Sphingomonas sp. RM12EL_13D','species'),(1442912,13687,'Sphingomonas sp. RM12EL_14D','species'),(1442913,13687,'Sphingomonas sp. RM12EL_17C','species'),(1442914,13687,'Sphingomonas sp. RM12EL_17D','species'),(1442915,13687,'Sphingomonas sp. RM12EL_19C','species'),(1442916,13687,'Sphingomonas sp. RM12EL_19D','species'),(1442917,13687,'Sphingomonas sp. RM12EL_20F','species'),(1442918,13687,'Sphingomonas sp. RM12EL_23D','species'),(1442919,13687,'Sphingomonas sp. RM12EL_23E','species'),(1442920,13687,'Sphingomonas sp. RM12EL_25C','species'),(1442921,13687,'Sphingomonas sp. RM12EL_28A','species'),(1442922,13687,'Sphingomonas sp. RM12EL_29C','species'),(1442923,13687,'Sphingomonas sp. RM12EL_31B','species'),(1442924,13687,'Sphingomonas sp. RM12EL_33C','species'),(1442925,13687,'Sphingomonas sp. RM12EL_34C','species'),(1442926,13687,'Sphingomonas sp. RM12EL_36D','species'),(1442927,13687,'Sphingomonas sp. RM12EL_37A','species'),(1442928,13687,'Sphingomonas sp. RM12EL_37D','species'),(1442929,13687,'Sphingomonas sp. RM12EL_38D','species'),(1442930,13687,'Sphingomonas sp. RM12EL_39G','species'),(1442931,13687,'Sphingomonas sp. RM12EL_40D','species'),(1442932,13687,'Sphingomonas sp. RM12EL_47B','species'),(1442933,13687,'Sphingomonas sp. RM12EL_48A','species'),(1442934,13687,'Sphingomonas sp. RM12EL_48B','species'),(1442935,338,'Xanthomonas sp. RM12EL_47A','species'),(1442936,81684,'proteobacterium RM12EL_21F','species'),(1442937,57609,'Xanthomonadaceae bacterium RM12EL_47D','species'),(1442938,119059,'Oxalobacteraceae bacterium RM12EL_02F','species'),(1442939,83494,'Comamonadaceae bacterium RM12EL_17E','species'),(1442940,90320,'Nocardiaceae bacterium RM12EL_31E','species'),(1442941,333278,'Influenza A virus (A/Guangdong/03/2013(H7N9))','no rank'),(1442942,333278,'Influenza A virus (A/Guangdong/04/2013(H7N9))','no rank'),(1442943,333278,'Influenza A virus (A/Guangdong/05/2013(H7N9))','no rank'),(1442944,114727,'Influenza A virus (A/Assam/020/2010(H1N1))','no rank'),(1442945,114727,'Influenza A virus (A/Bihar/003/2009(H1N1))','no rank'),(1442946,114727,'Influenza A virus (A/Chattisgarh/010/2009(H1N1))','no rank'),(1442947,114727,'Influenza A virus (A/Chattisgarh/025/2010(H1N1))','no rank'),(1442948,114727,'Influenza A virus (A/Chattisgarh/026/2010(H1N1))','no rank'),(1442949,114727,'Influenza A virus (A/Chattisgarh/074/2012(H1N1))','no rank'),(1442950,114727,'Influenza A virus (A/Chattisgarh/075/2012(H1N1))','no rank'),(1442951,114727,'Influenza A virus (A/Delhi/016/2009(H1N1))','no rank'),(1442952,114727,'Influenza A virus (A/Delhi/017/2009(H1N1))','no rank'),(1442953,114727,'Influenza A virus (A/Delhi/018/2009(H1N1))','no rank'),(1442954,114727,'Influenza A virus (A/Delhi/036/2010(H1N1))','no rank'),(1442955,114727,'Influenza A virus (A/Delhi/037/2010(H1N1))','no rank'),(1442956,114727,'Influenza A virus (A/Delhi/038/2010(H1N1))','no rank'),(1442957,114727,'Influenza A virus (A/Delhi/039/2010(H1N1))','no rank'),(1442958,114727,'Influenza A virus (A/Delhi/050/2011(H1N1))','no rank'),(1442959,114727,'Influenza A virus (A/Delhi/051/2011(H1N1))','no rank'),(1442960,114727,'Influenza A virus (A/Delhi/052/2011(H1N1))','no rank'),(1442961,114727,'Influenza A virus (A/Delhi/053/2011(H1N1))','no rank'),(1442962,114727,'Influenza A virus (A/Delhi/054/2011(H1N1))','no rank'),(1442963,114727,'Influenza A virus (A/Delhi/055/2011(H1N1))','no rank'),(1442964,114727,'Influenza A virus (A/Delhi/056/2011(H1N1))','no rank'),(1442965,114727,'Influenza A virus (A/Delhi/057/2012(H1N1))','no rank'),(1442966,114727,'Influenza A virus (A/Delhi/058/2012(H1N1))','no rank'),(1442967,114727,'Influenza A virus (A/Delhi/059/2012(H1N1))','no rank'),(1442968,114727,'Influenza A virus (A/Delhi/060/2012(H1N1))','no rank'),(1442969,114727,'Influenza A virus (A/Delhi/061/2012(H1N1))','no rank'),(1442970,114727,'Influenza A virus (A/Delhi/062/2012(H1N1))','no rank'),(1442971,114727,'Influenza A virus (A/Delhi/063/2012(H1N1))','no rank'),(1442972,114727,'Influenza A virus (A/Delhi/064/2012(H1N1))','no rank'),(1442973,114727,'Influenza A virus (A/Delhi/065/2012(H1N1))','no rank'),(1442974,114727,'Influenza A virus (A/Delhi/066/2012(H1N1))','no rank'),(1442975,114727,'Influenza A virus (A/Delhi/067/2012(H1N1))','no rank'),(1442976,114727,'Influenza A virus (A/Delhi/068/2012(H1N1))','no rank'),(1442977,114727,'Influenza A virus (A/Delhi/069/2012(H1N1))','no rank'),(1442978,114727,'Influenza A virus (A/Delhi/086/2013(H1N1))','no rank'),(1442979,114727,'Influenza A virus (A/Delhi/087/2013(H1N1))','no rank'),(1442980,114727,'Influenza A virus (A/Delhi/088/2013(H1N1))','no rank'),(1442981,114727,'Influenza A virus (A/Delhi/089/2013(H1N1))','no rank'),(1442982,114727,'Influenza A virus (A/Goa/006/2009(H1N1))','no rank'),(1442983,114727,'Influenza A virus (A/Goa/027/2010(H1N1))','no rank'),(1442984,114727,'Influenza A virus (A/Goa/034/2010(H1N1))','no rank'),(1442985,114727,'Influenza A virus (A/Goa/035/2010(H1N1))','no rank'),(1442986,114727,'Influenza A virus (A/Goa/046/2011(H1N1))','no rank'),(1442987,114727,'Influenza A virus (A/Goa/047/2011(H1N1))','no rank'),(1442988,114727,'Influenza A virus (A/Goa/048/2011(H1N1))','no rank'),(1442989,114727,'Influenza A virus (A/Goa/071/2012(H1N1))','no rank'),(1442990,114727,'Influenza A virus (A/Goa/072/2012(H1N1))','no rank'),(1442991,114727,'Influenza A virus (A/Goa/073/2012(H1N1))','no rank'),(1442992,114727,'Influenza A virus (A/Gujarat/008/2009(H1N1))','no rank'),(1442993,114727,'Influenza A virus (A/Haryana/015/2009(H1N1))','no rank'),(1442994,114727,'Influenza A virus (A/Haryana/028/2010(H1N1))','no rank'),(1442995,114727,'Influenza A virus (A/Haryana/029/2010(H1N1))','no rank'),(1442996,114727,'Influenza A virus (A/Haryana/049/2011(H1N1))','no rank'),(1442997,114727,'Influenza A virus (A/Haryana/076/2012(H1N1))','no rank'),(1442998,114727,'Influenza A virus (A/Haryana/077/2012(H1N1))','no rank'),(1442999,114727,'Influenza A virus (A/Haryana/078/2012(H1N1))','no rank'),(1443000,114727,'Influenza A virus (A/Haryana/079/2013(H1N1))','no rank'),(1443001,114727,'Influenza A virus (A/Haryana/080/2013(H1N1))','no rank'),(1443002,114727,'Influenza A virus (A/Haryana/081/2013(H1N1))','no rank'),(1443003,114727,'Influenza A virus (A/Jammu and Kashmir/013/2009(H1N1))','no rank'),(1443004,114727,'Influenza A virus (A/Jammu and Kashmir/021/2010(H1N1))','no rank'),(1443005,114727,'Influenza A virus (A/Jammu and Kashmir/022/2010(H1N1))','no rank'),(1443006,114727,'Influenza A virus (A/Jammu and Kashmir/044/2011(H1N1))','no rank'),(1443007,114727,'Influenza A virus (A/Jammu and Kashmir/045/2011(H1N1))','no rank'),(1443008,114727,'Influenza A virus (A/Jammu and Kashmir/084/2013(H1N1))','no rank'),(1443009,114727,'Influenza A virus (A/Jammu and Kashmir/085/2013(H1N1))','no rank'),(1443010,114727,'Influenza A virus (A/Karnataka/001/2009(H1N1))','no rank'),(1443011,114727,'Influenza A virus (A/Kerala/002/2009(H1N1))','no rank'),(1443012,114727,'Influenza A virus (A/Kerala/023/2010(H1N1))','no rank'),(1443013,114727,'Influenza A virus (A/Madhya Pradesh/011/2009(H1N1))','no rank'),(1443014,114727,'Influenza A virus (A/Madhya Pradesh/024/2010(H1N1))','no rank'),(1443015,114727,'Influenza A virus (A/Punjab/007/2009(H1N1))','no rank'),(1443016,114727,'Influenza A virus (A/Punjab/030/2010(H1N1))','no rank'),(1443017,114727,'Influenza A virus (A/Punjab/031/2010(H1N1))','no rank'),(1443018,114727,'Influenza A virus (A/Punjab/040/2011(H1N1))','no rank'),(1443019,114727,'Influenza A virus (A/Punjab/041/2011(H1N1))','no rank'),(1443020,114727,'Influenza A virus (A/Punjab/042/2011(H1N1))','no rank'),(1443021,114727,'Influenza A virus (A/Punjab/043/2011(H1N1))','no rank'),(1443022,114727,'Influenza A virus (A/Rajasthan/009/2009(H1N1))','no rank'),(1443023,114727,'Influenza A virus (A/Rajasthan/019/2010(H1N1))','no rank'),(1443024,114727,'Influenza A virus (A/Tamil Naidu/012/2009(H1N1))','no rank'),(1443025,114727,'Influenza A virus (A/Uttar Pradesh/005/2009(H1N1))','no rank'),(1443026,114727,'Influenza A virus (A/Uttar Pradesh/032/2010(H1N1))','no rank'),(1443027,114727,'Influenza A virus (A/Uttar Pradesh/090/2013(H1N1))','no rank'),(1443028,114727,'Influenza A virus (A/Uttar Pradesh/091/2013(H1N1))','no rank'),(1443029,114727,'Influenza A virus (A/Uttrakhand/014/2009(H1N1))','no rank'),(1443030,114727,'Influenza A virus (A/Uttrakhand/033/2010(H1N1))','no rank'),(1443031,114727,'Influenza A virus (A/Uttrakhand/070/2012(H1N1))','no rank'),(1443032,114727,'Influenza A virus (A/Uttrakhand/082/2013(H1N1))','no rank'),(1443033,114727,'Influenza A virus (A/Uttrakhand/083/2013(H1N1))','no rank'),(1443034,114727,'Influenza A virus (A/West Bengal/004/2009(H1N1))','no rank'),(1443035,644269,'Kumanoa sp. 1 ARS-2013','species'),(1443036,1520333,'Vespertiliibacter pulmonis','species'),(1443037,1520333,'Vespertiliibacter genomosp. 1','species'),(1443039,1520333,'Vespertiliibacter genomosp. 2','species'),(1443041,5812,'Sarcocystis cafferi','species'),(1443042,394141,'Marmorosphax kaala','species'),(1443043,90316,'Microbacteriaceae bacterium RM12EL_01D','species'),(1443044,90316,'Microbacteriaceae bacteriumRM12EL_02D','species'),(1443045,90316,'Microbacteriaceae bacteriumRM12EL_05A','species'),(1443046,90316,'Microbacteriaceae bacterium RM12EL_13B','species'),(1443047,90316,'Microbacteriaceae bacterium RM12EL_13C','species'),(1443048,90316,'Microbacteriaceae bacterium RM12EL_13E','species'),(1443049,90316,'Microbacteriaceae bacterium RM12EL_14C','species'),(1443050,90316,'Microbacteriaceae bacterium RM12EL_14F','species'),(1443051,90316,'Microbacteriaceae bacterium RM12EL_20D','species'),(1443052,90316,'Microbacteriaceae bacterium RM12EL_21C','species'),(1443053,90316,'Microbacteriaceae bacterium RM12EL_21E','species'),(1443054,90316,'Microbacteriaceae bacterium RM12EL_22E','species'),(1443055,90316,'Microbacteriaceae bacterium RM12EL_22G','species'),(1443056,90316,'Microbacteriaceae bacterium RM12EL_23C','species'),(1443057,90316,'Microbacteriaceae bacterium RM12EL_24F','species'),(1443058,90316,'Microbacteriaceae bacterium RM12EL_26D','species'),(1443059,90316,'Microbacteriaceae bacterium RM12EL_26E','species'),(1443060,90316,'Microbacteriaceae bacterium RM12EL_29D','species'),(1443061,90316,'Microbacteriaceae bacterium RM12EL_31A','species'),(1443062,90316,'Microbacteriaceae bacterium RM12EL_32A','species'),(1443063,90316,'Microbacteriaceae bacterium RM12EL_33B','species'),(1443064,90316,'Microbacteriaceae bacterium RM12EL_34B','species'),(1443065,90316,'Microbacteriaceae bacterium RM12EL_38A','species'),(1443066,90316,'Microbacteriaceae bacterium RM12EL_39D','species'),(1443067,90316,'Microbacteriaceae bacterium RM12EL_40B','species'),(1443068,90316,'Microbacteriaceae bacterium RM12EL_40C','species'),(1443069,90316,'Microbacteriaceae bacterium RM12EL_42F','species'),(1443070,119059,'Oxalobacteraceae bacterium RM12EL_17B','species'),(1443071,119059,'Oxalobacteraceae bacterium RM12EL_20G','species'),(1443072,119059,'Oxalobacteraceae bacterium RM12EL_46C','species'),(1443073,1541711,'Kloeckera taiwanica','species'),(1443074,29832,'Hanseniaspora sp. NC-2013','species'),(1443075,83202,'Lepidonotothen kempi','species'),(1443076,12963,'Bathydraco sp. PR02','species'),(1443077,119487,'Siniperca chuatsi x Siniperca scherzeri','species'),(1443078,119487,'Siniperca scherzeri x Siniperca chuatsi','species'),(1443079,630280,'Cetonurus','genus'),(1443080,1443079,'Cetonurus globiceps','species'),(1443081,1443083,'Caryedes','genus'),(1443082,1443081,'Caryedes brasiliensis','species'),(1443083,64387,'Acanthoscelidini','tribe'),(1443084,166894,'Trigonorhinini','tribe'),(1443085,5402,'Russula putida','species'),(1443086,150247,'Anoxybacillus sp. JS11','species'),(1443087,150247,'Anoxybacillus sp. JS14','species'),(1443088,150247,'Anoxybacillus sp. JS15','species'),(1443089,150247,'Anoxybacillus sp. JS5','species'),(1443090,95468,'Fannia sp. 1 GS-2014','species'),(1443091,95468,'Fannia sp. 2 GS-2014','species'),(1443092,95468,'Fannia sp. 3 GS-2014','species'),(1443093,5402,'Russula hortensis','species'),(1443094,5402,'Russula fuliginosa','species'),(1443096,1142,'Synechocystis sp. C14','species'),(1443097,92934,'Kamptonema animlae C5','no rank'),(1443098,882062,'Leptolyngbya tenuis C11','no rank'),(1443099,32046,'Synechococcus elongatus C12','no rank'),(1443100,418409,'Anabaena oryzae C20','no rank'),(1443101,543824,'Synechocystis aquatilis C23','no rank'),(1443102,543824,'Synechocystis aquatilis C25','no rank'),(1443103,1196083,'Snodgrassella alvi SCGC AB-598-O02','no rank'),(1443104,1196083,'Snodgrassella alvi SCGC AB-598-P14','no rank'),(1443105,287,'Pseudomonas aeruginosa SG17M','no rank'),(1443106,43599,'Liolaemus jamesi','species'),(1443107,114727,'Influenza A virus (A/muscovy duck/New York/15024-21/1996(H1N1))','no rank'),(1443108,286292,'Influenza A virus (A/ruddy turnstone/NJ/650678/2002(H11N4))','no rank'),(1443109,1485,'Clostridium sp. K25','species'),(1443111,74349,'Sulfitobacter guttiformis KCTC 32187','no rank'),(1443112,83219,'Sulfitobacter mediterraneus KCTC 32188','no rank'),(1443113,630,'Yersinia enterocolitica LC20','no rank'),(1443114,84025,'Clostridium haemolyticum NCTC 9693','no rank'),(1443115,84025,'Clostridium haemolyticum NCTC 8350','no rank'),(1443116,36829,'Clostridium botulinum D str. CCUG 7971','no rank'),(1443117,36829,'Clostridium botulinum D str. 16868','no rank'),(1443118,1542,'Clostridium novyi A str. GD211209','no rank'),(1443119,1542,'Clostridium novyi A str. BKT29909','no rank'),(1443120,1542,'Clostridium novyi A str. NCTC 538','no rank'),(1443121,1542,'Clostridium novyi A str. 4540','no rank'),(1443122,1542,'Clostridium novyi B str. NCTC 9691','no rank'),(1443123,1542,'Clostridium novyi B str. ATCC 27606','no rank'),(1443124,1491,'Clostridium botulinum C/D str. BKT75002','no rank'),(1443125,1491,'Clostridium botulinum C/D str. BKT12695','no rank'),(1443126,1491,'Clostridium botulinum C/D str. It1','no rank'),(1443127,1491,'Clostridium botulinum C/D str. BKT2873','no rank'),(1443128,1491,'Clostridium botulinum C/D str. DC5','no rank'),(1443129,5502,'Curvularia sp. RTFs6','species'),(1443131,469,'Acinetobacter sp. OKF11','species'),(1443132,497,'Psychrobacter sp. OKF07','species'),(1443133,38063,'haloarchaeon 11GM_10_3','species'),(1443134,38063,'haloarchaeon 9BUMGM','species'),(1443135,38063,'haloarchaeon 9DUMGM','species'),(1443136,38063,'haloarchaeon BitternsUMGM','species'),(1443137,38063,'haloarchaeon RBC_A_MPN10_2','species'),(1443138,38063,'haloarchaeon RBC_B_mpn_10_2_GM','species'),(1443139,212791,'Enhydrobacter sp. MSSRF1','species'),(1443140,404432,'Salinicola sp. MSSFH2','species'),(1443141,404432,'Salinicola sp. MSSRFH1','species'),(1443142,404432,'Salinicola sp. MSSRFH9','species'),(1443143,95227,'Paravannella','genus'),(1443144,1443143,'Paravannella minima','species'),(1443164,10222,'Saccoglossus mereschkowskii','species'),(1443188,35079,'Balanoglossus numeensis','species'),(1443200,121013,'Glossobalanus marginatus','species'),(1443211,1118797,'Glandiceps abyssicola','species'),(1443224,117498,'Cephalodiscus fumosus','species'),(1443242,1118796,'Schizocardium','genus'),(1443244,1443242,'Schizocardium californicum','species'),(1443264,49986,'Satureja sahendica','species'),(1443265,22774,'Berberis alpina','species'),(1443266,22774,'Berberis moranensis','species'),(1443272,37840,'Pestalotiopsis coffeae-arabicae','species'),(1443274,37840,'Pestalotiopsis rhodomyrtus','species'),(1443275,5052,'Aspergillus inuii','species'),(1443276,595,'Salmonella enterica subsp. enterica serovar Infantis str. CVM N23791','no rank'),(1443279,28171,'Vibrio aestuarianus subsp. francensis','subspecies'),(1443280,22774,'Berberis trifolia','species'),(1443281,765877,'Parasaissetia sp. JD-2014','species'),(1443282,272199,'Anicetus','genus'),(1443283,1443282,'Anicetus aligarhensis','species'),(1443284,1443282,'Anicetus beneficus','species'),(1443285,1443282,'Anicetus ceroplastis','species'),(1443286,1443282,'Anicetus dodonia','species'),(1443287,1443282,'Anicetus ohgushii','species'),(1443288,1443282,'Anicetus rubensi','species'),(1443289,240288,'Acanthococcus','genus'),(1443290,1443289,'Acanthococcus sp. JD-2014','species'),(1443291,272199,'Eusemion','genus'),(1443292,1443291,'Eusemion sp. JD-2014','species'),(1443293,1443282,'Anicetus sp. 1 JD-2014','species'),(1443294,1443282,'Anicetus sp. 2 JD-2014','species'),(1443295,42285,'Hermeuptychia hermybius','species'),(1443296,42285,'Hermeuptychia intricata','species'),(1443312,653014,'Hyastenus baru','species'),(1443313,6805,'Picroceroides','genus'),(1443314,1443313,'Picroceroides tubularis','species'),(1443315,172618,'Hypotrachyna afrorevoluta','species'),(1443316,1035574,'Bactrodesmiastrum sp. MH-2013a','species'),(1443317,264912,'Conioscypha sp. MH-2013a','species'),(1443318,47022,'Orbilia aurantiorubra','species'),(1443319,70188,'Olpidium virulentus','species'),(1443320,154095,'Caulanthus californicus','species'),(1443321,154095,'Caulanthus glaucus','species'),(1443322,154095,'Caulanthus lemmonii','species'),(1443323,154095,'Caulanthus major','species'),(1443324,154095,'Caulanthus simulans','species'),(1443325,72661,'Stanleya elata','species'),(1443326,50330,'Streptanthus bernardinus','species'),(1443327,50330,'Streptanthus brachiatus','species'),(1443328,50330,'Streptanthus callistus','species'),(1443329,50330,'Streptanthus cutleri','species'),(1443330,50330,'Streptanthus farnsworthianus','species'),(1443331,50330,'Streptanthus fenestratus','species'),(1443332,50330,'Streptanthus hesperidis','species'),(1443333,50330,'Streptanthus howellii','species'),(1443334,50330,'Streptanthus longisiliquus','species'),(1443335,50330,'Streptanthus morrisonii','species'),(1443336,50330,'Streptanthus vernalis','species'),(1443350,596788,'Bassecoia sp. IR-2014','species'),(1443351,59182,'Knautia albanica','species'),(1443352,59182,'Knautia ambigua','species'),(1443353,59182,'Knautia basaltica','species'),(1443354,59182,'Knautia byzantina','species'),(1443355,59182,'Knautia carinthiaca','species'),(1443356,59182,'Knautia collina','species'),(1443357,59182,'Knautia csikii','species'),(1443358,59182,'Knautia godetii','species'),(1443359,59182,'Knautia illyrica','species'),(1443360,59182,'Knautia integrifolia','species'),(1443361,59182,'Knautia involucrata','species'),(1443362,59182,'Knautia lebrunii','species'),(1443363,59182,'Knautia lucana','species'),(1443364,59182,'Knautia mollis','species'),(1443365,59182,'Knautia montana','species'),(1443366,59182,'Knautia pancicii','species'),(1443367,59182,'Knautia pectinata','species'),(1443368,59182,'Knautia purpurea','species'),(1443369,59182,'Knautia slovaca','species'),(1443370,59182,'Knautia subcanescens','species'),(1443371,59182,'Knautia subscaposa','species'),(1443372,59182,'Knautia travnicensis','species'),(1443373,59182,'Knautia velebitica','species'),(1443374,59182,'Knautia visiani','species'),(1443375,40463,'Peniophora sp. YM5314','species'),(1443380,286,'Pseudomonas sp. K92.05','species'),(1443381,286,'Pseudomonas sp. K92.01','species'),(1443382,286,'Pseudomonas sp. K92.02','species'),(1443383,286,'Pseudomonas sp. K92.08','species'),(1443384,286,'Pseudomonas sp. K92.09','species'),(1443385,286,'Pseudomonas sp. K92.10','species'),(1443386,286,'Pseudomonas sp. K92.11','species'),(1443387,286,'Pseudomonas sp. K92.14','species'),(1443388,286,'Pseudomonas sp. K92.53','species'),(1443389,286,'Pseudomonas sp. K93.03','species'),(1443390,286,'Pseudomonas sp. K93.04','species'),(1443391,286,'Pseudomonas sp. K93.06','species'),(1443392,286,'Pseudomonas sp. K93.07','species'),(1443393,286,'Pseudomonas sp. K93.08','species'),(1443394,286,'Pseudomonas sp. K93.09','species'),(1443395,286,'Pseudomonas sp. K93.10','species'),(1443396,286,'Pseudomonas sp. K93.11','species'),(1443397,286,'Pseudomonas sp. K93.12','species'),(1443398,286,'Pseudomonas sp. K93.13','species'),(1443399,286,'Pseudomonas sp. K93.14','species'),(1443400,286,'Pseudomonas sp. K93.15','species'),(1443401,286,'Pseudomonas sp. K93.16','species'),(1443402,286,'Pseudomonas sp. K93.17','species'),(1443403,286,'Pseudomonas sp. K93.18','species'),(1443404,286,'Pseudomonas sp. K93.21','species'),(1443405,286,'Pseudomonas sp. K93.22','species'),(1443406,286,'Pseudomonas sp. K93.23','species'),(1443407,286,'Pseudomonas sp. K94.18','species'),(1443408,286,'Pseudomonas sp. K94.22','species'),(1443409,286,'Pseudomonas sp. K95.34','species'),(1443410,286,'Pseudomonas sp. K95.43','species'),(1443411,286,'Pseudomonas sp. K96.36','species'),(1443412,286,'Pseudomonas sp. K97.27','species'),(1443413,286,'Pseudomonas sp. K97.32','species'),(1443414,286,'Pseudomonas sp. P97.33','species'),(1443415,286,'Pseudomonas sp. M96.01','species'),(1443416,286,'Pseudomonas sp. P96.20','species'),(1443417,286,'Pseudomonas sp. P97.02','species'),(1443418,286,'Pseudomonas sp. P97.06','species'),(1443419,286,'Pseudomonas sp. P97.20','species'),(1443420,286,'Pseudomonas sp. P97.31','species'),(1443421,286,'Pseudomonas sp. P97.34','species'),(1443422,286,'Pseudomonas sp. P97.01','species'),(1443423,286,'Pseudomonas sp. K95.44','species'),(1443424,286,'Pseudomonas sp. K92.12','species'),(1443425,286,'Pseudomonas sp. K92.59','species'),(1443426,286,'Pseudomonas sp. K93.24','species'),(1443427,286,'Pseudomonas sp. K93.05','species'),(1443428,286,'Pseudomonas sp. K95.13','species'),(1443429,286,'Pseudomonas sp. K95.12','species'),(1443430,286,'Pseudomonas sp. K95.02','species'),(1443431,286,'Pseudomonas sp. K94.26','species'),(1443432,286,'Pseudomonas sp. K94.35','species'),(1443433,286,'Pseudomonas sp. P97.41','species'),(1443434,41275,'Brevundimonas denitrificans','species'),(1443435,55079,'Aneurinibacillus sp. LL-002','species'),(1443436,2023,'Thermoactinomyces sp. JIR-003','species'),(1443437,2023,'Thermoactinomyces sp. JIR-004','species'),(1443438,40323,'Stenotrophomonas sp. 106','species'),(1443439,40323,'Stenotrophomonas sp. 81','species'),(1443440,1386,'Bacillus sp. PBCC 34','species'),(1443441,152161,'Stappia sp. JL1095','species'),(1443442,37463,'Phoma sp. TUEf13','species'),(1443443,682876,'Melanops sp. TUEf39','species'),(1443444,89443,'fungal sp. TUEf1','species'),(1443445,89443,'fungal sp. TUEf7','species'),(1443446,265084,'Preussia sp. TUEf9','species'),(1443447,89443,'fungal sp. TUEf23','species'),(1443448,89443,'fungal sp. TUEf26','species'),(1443449,89443,'fungal sp. TUEf27','species'),(1443450,89443,'fungal sp. TUEf32','species'),(1443451,89443,'fungal sp. TUEf40','species'),(1443452,89443,'fungal sp. TUEf41','species'),(1443453,118221,'Halimeda ryukyuensis','species'),(1443454,872,'Desulfovibrio sp. PB7','species'),(1443455,11552,'Influenza C virus (C/Yamagata/7/81)','no rank'),(1443456,11552,'Influenza C virus (C/Yamagata/10/81)','no rank'),(1443457,11552,'Influenza C virus (C/Yamagata/4/92)','no rank'),(1443458,11552,'Influenza C virus (C/Yamagata/7/2002)','no rank'),(1443459,11552,'Influenza C virus (C/Yamagata/14/2004)','no rank'),(1443460,11552,'Influenza C virus (C/Yamagata/4/2012)','no rank'),(1443461,11552,'Influenza C virus (C/Yamagata/29/2012)','no rank'),(1443462,225842,'Formosa sp. Hel1_31_27_109','species'),(1443463,225842,'Formosa sp. Hel1_31_27_310','species'),(1443464,52178,'Eremias suphani','species'),(1443465,1663,'Arthrobacter sp. Y4','species'),(1443466,43668,'Brachybacterium sp. b21','species'),(1443467,1696,'Brevibacterium sp. Y13','species'),(1443468,1696,'Brevibacterium sp. b3','species'),(1443469,57495,'Dermacoccus sp. b20','species'),(1443470,53457,'Janibacter sp. b10','species'),(1443471,1873,'Micromonospora sp. Y23','species'),(1443472,1851,'Saccharomonospora sp. Y12','species'),(1443473,404432,'Salinicola sp. b18','species'),(1443474,1883,'Streptomyces sp. 2d24','species'),(1443475,1883,'Streptomyces sp. 2f14','species'),(1443476,1883,'Streptomyces sp. 9d13','species'),(1443477,1883,'Streptomyces sp. A16(2014)','species'),(1443478,1883,'Streptomyces sp. t1(2014)','species'),(1443479,2060,'Tsukamurella sp. Y8','species'),(1443480,286,'Pseudomonas sp. Iranica GH10','species'),(1443482,47567,'Contracaecum sp. Av15-1','species'),(1443483,47567,'Contracaecum sp. Av16-1','species'),(1443484,47567,'Contracaecum sp. Av18-1','species'),(1443485,47567,'Contracaecum sp. Av20-1','species'),(1443486,47567,'Contracaecum sp. Av20-2','species'),(1443487,47567,'Contracaecum sp. Av20-3','species'),(1443488,47567,'Contracaecum sp. By11-1','species'),(1443489,47567,'Contracaecum sp. By13-1','species'),(1443490,47567,'Contracaecum sp. By14-1','species'),(1443491,47567,'Contracaecum sp. By14-11','species'),(1443492,47567,'Contracaecum sp. By14-13','species'),(1443493,47567,'Contracaecum sp. By14-14','species'),(1443494,47567,'Contracaecum sp. By14-15','species'),(1443495,47567,'Contracaecum sp. By14-16','species'),(1443496,47567,'Contracaecum sp. By14-2','species'),(1443497,47567,'Contracaecum sp. By14-4','species'),(1443498,47567,'Contracaecum sp. By14-5','species'),(1443499,47567,'Contracaecum sp. By14-7','species'),(1443500,47567,'Contracaecum sp. By14-8','species'),(1443501,47567,'Contracaecum sp. By17-2','species'),(1443502,47567,'Contracaecum sp. DeH01-1','species'),(1443503,47567,'Contracaecum sp. DeH01-3','species'),(1443504,47567,'Contracaecum sp. DeH01-4','species'),(1443505,47567,'Contracaecum sp. DeH02-1','species'),(1443506,47567,'Contracaecum sp. Ju07-1','species'),(1443507,47567,'Contracaecum sp. Ju08-1','species'),(1443508,47567,'Contracaecum sp. Ju08-2','species'),(1443509,47567,'Contracaecum sp. Ju08-3','species'),(1443510,47567,'Contracaecum sp. Ju08-4','species'),(1443511,47567,'Contracaecum sp. Ju08-5','species'),(1443512,47567,'Contracaecum sp. PH09-11','species'),(1443513,47567,'Contracaecum sp. PH09-23','species'),(1443514,47567,'Contracaecum sp. PH09-6','species'),(1443515,47567,'Contracaecum sp. PH09-9','species'),(1443516,6270,'Pseudoterranova sp. De30-2','species'),(1443517,50465,'Cardamine pratensis subsp. angustifolia','subspecies'),(1443518,234460,'Carex nardina subsp. hepburnii','subspecies'),(1443519,4605,'Festuca sp. SJ-2014','species'),(1443521,3212,'Polytrichum sp. SJ-2014','species'),(1443522,286916,'Ranunculus hyperboreus subsp. arnellii','subspecies'),(1443523,29771,'Saxifraga oppositifolia subsp. oppositifolia','subspecies'),(1443524,93340,'Saxifraga rivularis subsp. rivularis','subspecies'),(1443525,13273,'Stellaria sp. SJ-2014','species'),(1443526,100813,'Trisetum spicatum subsp. spicatum','subspecies'),(1443529,135866,'Aleochara sp. AMGS 80874','species'),(1443530,338652,'Histeridae sp. AMGS 80911','species'),(1443531,338652,'Histeridae sp. AMGS 80912','species'),(1443532,338652,'Histeridae sp. AMGS 80913','species'),(1443533,206889,'Liatongus sp. AMGS 80886','species'),(1443534,206889,'Liatongus sp. AMGS 80887','species'),(1443535,206889,'Liatongus sp. AMGS 80888','species'),(1443536,166331,'Onthophagus sp. AMGS 80889','species'),(1443537,166331,'Onthophagus sp. AMGS 80890','species'),(1443538,166331,'Onthophagus sp. AMGS 80891','species'),(1443539,166331,'Onthophagus sp. AMGS 80896','species'),(1443540,166331,'Onthophagus sp. AMGS 80897','species'),(1443541,166331,'Onthophagus sp. AMGS 80926','species'),(1443542,166331,'Onthophagus sp. AMGS 80931','species'),(1443543,166331,'Onthophagus sp. AMGS 80932','species'),(1443544,219450,'Philonthus sp. AMGS 80784','species'),(1443545,219450,'Philonthus sp. AMGS 80875','species'),(1443546,219450,'Philonthus sp. AMGS 80876','species'),(1443547,219450,'Philonthus sp. AMGS 80877','species'),(1443548,219450,'Philonthus sp. AMGS 80878','species'),(1443549,219450,'Philonthus sp. AMGS 80880','species'),(1443550,186087,'Gyponyx','genus'),(1443551,1443550,'Gyponyx sp. AMGS 80766','species'),(1443552,154203,'Pelorurus','genus'),(1443553,1443552,'Pelorurus sp. AMGS 80914','species'),(1443554,1443552,'Pelorurus sp. AMGS 80915','species'),(1443555,1443552,'Pelorurus sp. AMGS 80916','species'),(1443556,1443552,'Pelorurus sp. AMGS 80917','species'),(1443557,1443552,'Pelorurus sp. AMGS 80918','species'),(1443558,1443552,'Pelorurus sp. AMGS 80919','species'),(1443559,1443552,'Pelorurus sp. AMGS 80920','species'),(1443560,1443552,'Pelorurus sp. AMGS 80921','species'),(1443561,1443552,'Pelorurus sp. AMGS 80922','species'),(1443562,164744,'Apristurus herklotsi','species'),(1443563,164744,'Apristurus macrostomus','species'),(1443564,1154677,'Benthobatis yangi','species'),(1443565,7806,'Carcharhinus tjutjot','species'),(1443567,1213743,'Cirrhoscyllium formosanum','species'),(1443568,32439,'Dasyatis cf. akajei NS-2014','species'),(1443570,117858,'Dipturus gigas','species'),(1443571,1214762,'Eridacnis radcliffei','species'),(1443572,335011,'Etmopterus burgessi','species'),(1443574,335011,'Etmopterus joungi','species'),(1443575,77913,'Galeus nipponensis','species'),(1443576,168097,'Orectolobus cf. leptolineatus NS-2014','species'),(1443577,168097,'Orectolobus reticulatus','species'),(1443578,117849,'Platyrhina tangi','species'),(1443579,117880,'Rhynchobatus immaculatus','species'),(1443580,7796,'Squalus formosus','species'),(1443581,335009,'Zameus ichiharai','species'),(1443582,32008,'Burkholderia sp. YP6','species'),(1443584,696359,'Hypoderma siculum','species'),(1443585,221903,'Bryoclaviculus','genus'),(1443586,5182,'Hymenoscyphus haasticus','species'),(1443587,5182,'Hymenoscyphus waikaia','species'),(1443588,5182,'Hymenoscyphus kiko','species'),(1443589,5182,'Hymenoscyphus ohakune','species'),(1443590,90627,'Ferriphaselus','genus'),(1443593,104701,'Unclassified Amphinomidae','no rank'),(1443594,1443593,'Amphinomidae sp. RG-2014','species'),(1443595,720611,'Anthomedusae sp. RG-2014','species'),(1443596,507530,'Aurospio sp. RG-2014','species'),(1443597,166041,'Cephalothrix sp. A RG-2014','species'),(1443598,166041,'Cephalothrix sp. B RG-2014','species'),(1443599,315402,'Chaetopteridae sp. RG-2014','species'),(1443600,475659,'Hexacorallia sp. RG-2014','species'),(1443601,394758,'Laonice sp. A RG-2014','species'),(1443602,394758,'Laonice sp. B RG-2014','species'),(1443603,792538,'Littorinimorpha sp. RG-2014','species'),(1443604,329740,'Narcomedusae sp. RG-2014','species'),(1443605,696339,'Nephtyidae sp. RG-2014','species'),(1443606,315489,'Unclassified Odontasteridae','no rank'),(1443607,1443606,'Odontasteridae sp. RG-2014','species'),(1443608,98098,'Pasiphaea sp. RG-2014','species'),(1443609,696341,'Phyllodocidae sp. RG-2014','species'),(1443610,53698,'Polynoidae sp. RG-2014','species'),(1443611,53698,'Polynoidae sp. 211 RG-2014','species'),(1443612,53698,'Polynoidae sp. 212 RG-2014','species'),(1443613,53698,'Polynoidae sp. 213 RG-2014','species'),(1443614,53698,'Polynoidae sp. 214 RG-2014','species'),(1443615,195038,'Rissoa sp. RG-2014','species'),(1443616,507533,'Spiophanes sp. RG-2014','species'),(1443617,7702,'Unclassified Synaptidae','no rank'),(1443618,1443617,'Synaptidae sp. RG-2014','species'),(1443619,211821,'Trichotropis sp. RG-2014','species'),(1443620,72732,'Ophiacantha antarctica','species'),(1443621,869231,'Ophiocten megaloplax','species'),(1443622,95535,'Scolelepis eltaninae','species'),(1443624,861479,'Cucumariidae sp. RG-2014','species'),(1443626,543722,'Edwardsiidae sp. RG-2014','species'),(1443628,319768,'Magnisudis sp. RG-2014','species'),(1443630,734218,'Orbiniidae sp. RG-2014','species'),(1443632,696341,'Phyllodocinae sp. RG-2014','species'),(1443634,720552,'Verrucomorpha sp. RG-2014','species'),(1443635,46593,'Antarctinoe','genus'),(1443636,1443635,'Antarctinoe ferox','species'),(1443637,1194752,'Bathylasma','genus'),(1443638,1443637,'Bathylasma corolliforme','species'),(1443639,133741,'Ophiolimna','genus'),(1443640,1443639,'Ophiolimna antarctica','species'),(1443641,46593,'Polyeunoa','genus'),(1443642,1443641,'Polyeunoa laevis','species'),(1443643,317009,'Bdelloidea sp. RG-2014','species'),(1443644,409223,'Cordana bisbyi','species'),(1443645,111621,'Xanthoparmelia aff. californica \'E1a\'','species'),(1443646,111621,'Xanthoparmelia aff. californica \'E2a\'','species'),(1443647,111621,'Xanthoparmelia aff. chlorochroa \'E2 admixed\'','species'),(1443648,111621,'Xanthoparmelia aff. chlorochroa \'E2a\'','species'),(1443649,111621,'Xanthoparmelia aff. chlorochroa \'E2b\'','species'),(1443650,111621,'Xanthoparmelia aff. chlorochroa \'E2c\'','species'),(1443651,111621,'Xanthoparmelia aff. coloradoensis \'E1b\'','species'),(1443652,111621,'Xanthoparmelia aff. coloradoensis \'E2 admixed\'','species'),(1443653,111621,'Xanthoparmelia aff. coloradoensis \'E2a\'','species'),(1443654,111621,'Xanthoparmelia aff. cumberlandia \'E1a\'','species'),(1443655,111621,'Xanthoparmelia aff. cumberlandia \'E2a\'','species'),(1443656,111621,'Xanthoparmelia aff. dierythra \'D2\'','species'),(1443657,111621,'Xanthoparmelia aff. lineola \'D1\'','species'),(1443658,111621,'Xanthoparmelia aff. lineola \'D2\'','species'),(1443659,111621,'Xanthoparmelia aff. mexicana \'D2\'','species'),(1443660,111621,'Xanthoparmelia aff. neochlorochroa \'E2a\'','species'),(1443661,111621,'Xanthoparmelia aff. neochlorochroa \'E2b\'','species'),(1443662,111621,'Xanthoparmelia aff. norchlorochroa \'E2a\'','species'),(1443663,111621,'Xanthoparmelia aff. plittii \'D2\'','species'),(1443664,111621,'Xanthoparmelia aff. vagans \'E2a\'','species'),(1443665,666563,'Aquimarina macrocephali JAMB N27','no rank'),(1443666,290174,'Aquimarina megaterium','species'),(1443667,669453,'Trypanosoma terrestris','species'),(1443668,1386,'Bacillus sp. AY8','species'),(1443669,44249,'Paenibacillus sp. SSG-1','species'),(1443670,49928,'bacterium KGJ-2-3','species'),(1443671,49928,'bacterium KGJ-3-1','species'),(1443672,49928,'bacterium KGJ-3-10','species'),(1443673,49928,'bacterium KGJ-3-11','species'),(1443674,49928,'bacterium KGJ-3-12','species'),(1443675,49928,'bacterium KGJ-3-13','species'),(1443676,49928,'bacterium KGJ-3-14','species'),(1443677,49928,'bacterium KGJ-3-15','species'),(1443678,49928,'bacterium KGJ-3-16','species'),(1443679,49928,'bacterium KGJ-3-18','species'),(1443680,49928,'bacterium KGJ-3-2','species'),(1443681,49928,'bacterium KGJ-3-21','species'),(1443682,49928,'bacterium KGJ-3-22','species'),(1443683,49928,'bacterium KGJ-3-23','species'),(1443684,49928,'bacterium KGJ-3-26','species'),(1443685,49928,'bacterium KGJ-3-28','species'),(1443686,49928,'bacterium KGJ-3-29','species'),(1443687,49928,'bacterium KGJ-3-3','species'),(1443688,49928,'bacterium KGJ-3-30','species'),(1443689,49928,'bacterium KGJ-3-4','species'),(1443690,49928,'bacterium KGJ-3-5','species'),(1443691,49928,'bacterium KGJ-3-6','species'),(1443692,49928,'bacterium KWD-1-1','species'),(1443693,49928,'bacterium KWD-1-10','species'),(1443694,49928,'bacterium KWD-1-14','species'),(1443695,49928,'bacterium KWD-1-16','species'),(1443696,49928,'bacterium KWD-1-17','species'),(1443697,49928,'bacterium KWD-1-18','species'),(1443698,49928,'bacterium KWD-1-19','species'),(1443699,49928,'bacterium KWD-1-2','species'),(1443700,49928,'bacterium KWD-1-20','species'),(1443701,49928,'bacterium KWD-1-3','species'),(1443702,49928,'bacterium KWD-1-5','species'),(1443703,49928,'bacterium KWD-1-6','species'),(1443704,49928,'bacterium KWD-1-7','species'),(1443705,49928,'bacterium KWD-1-8','species'),(1443706,49928,'bacterium KWD-1-9','species'),(1443707,49928,'bacterium KWD-2-1','species'),(1443708,49928,'bacterium KWD-2-10','species'),(1443709,49928,'bacterium KWD-2-11','species'),(1443710,49928,'bacterium KWD-2-12','species'),(1443711,49928,'bacterium KWD-2-14','species'),(1443712,49928,'bacterium KWD-2-18','species'),(1443713,49928,'bacterium KWD-2-19','species'),(1443714,49928,'bacterium KWD-2-2','species'),(1443715,49928,'bacterium KWD-2-20','species'),(1443716,49928,'bacterium KWD-2-21','species'),(1443717,49928,'bacterium KWD-2-25','species'),(1443718,49928,'bacterium KWD-2-3','species'),(1443719,49928,'bacterium KWD-2-4','species'),(1443720,49928,'bacterium KWD-2-5','species'),(1443721,49928,'bacterium KWD-2-6','species'),(1443722,49928,'bacterium KWD-2-7','species'),(1443723,49928,'bacterium KWD-2-8','species'),(1443724,49928,'bacterium KYS-2-1','species'),(1443725,642,'Aeromonas sp. NS1','species'),(1443726,46352,'Agrococcus sp. PLB047','species'),(1443727,46352,'Agrococcus sp. PLB101','species'),(1443728,1663,'Arthrobacter sp. PLB063','species'),(1443729,1386,'Bacillus sp. PL013','species'),(1443730,1386,'Bacillus sp. PLB0012','species'),(1443731,1386,'Bacillus sp. PLB004','species'),(1443732,1386,'Bacillus sp. PLB006','species'),(1443733,1386,'Bacillus sp. PLB008','species'),(1443734,1386,'Bacillus sp. PLB012','species'),(1443735,1386,'Bacillus sp. PLB017','species'),(1443736,1386,'Bacillus sp. PLB034','species'),(1443737,1386,'Bacillus sp. PLB052','species'),(1443738,1386,'Bacillus sp. PLB067','species'),(1443739,1386,'Bacillus sp. PLB075','species'),(1443740,41275,'Brevundimonas sp. PL008','species'),(1443741,41275,'Brevundimonas sp. PLB115','species'),(1443742,41275,'Brevundimonas sp. PLB122','species'),(1443743,41275,'Brevundimonas sp. PLB124','species'),(1443744,46913,'Devosia sp. PL010','species'),(1443745,37914,'Dietzia sp. PL005','species'),(1443746,37914,'Dietzia sp. PLB040','species'),(1443747,37914,'Dietzia sp. PLB051','species'),(1443748,37914,'Dietzia sp. PLB073','species'),(1443749,37914,'Dietzia sp. PLB113','species'),(1443750,37914,'Dietzia sp. PLB114','species'),(1443751,37914,'Dietzia sp. PLB132','species'),(1443752,57493,'Kocuria sp. PLB023','species'),(1443753,57493,'Kocuria sp. PLB054','species'),(1443754,57493,'Kocuria sp. PLB090','species'),(1443755,1269,'Micrococcus sp. PL001','species'),(1443756,1269,'Micrococcus sp. PLB014','species'),(1443757,1269,'Micrococcus sp. PLB015','species'),(1443758,1269,'Micrococcus sp. PLB029','species'),(1443759,1269,'Micrococcus sp. PLB121','species'),(1443760,162291,'Planomicrobium sp. PLB025','species'),(1443761,162291,'Planomicrobium sp. PLB074','species'),(1443762,286,'Pseudomonas sp. PL003','species'),(1443763,286,'Pseudomonas sp. PLB079','species'),(1443764,286,'Pseudomonas sp. PLB116','species'),(1443765,1827,'Rhodococcus sp. PL002','species'),(1443766,1827,'Rhodococcus sp. PL007','species'),(1443767,1827,'Rhodococcus sp. PL017','species'),(1443768,1827,'Rhodococcus sp. PL019','species'),(1443769,1827,'Rhodococcus sp. PL023','species'),(1443770,1827,'Rhodococcus sp. PL024','species'),(1443771,1827,'Rhodococcus sp. PL025','species'),(1443772,1827,'Rhodococcus sp. PLB057','species'),(1443773,1827,'Rhodococcus sp. PLB058','species'),(1443774,1827,'Rhodococcus sp. PLB061','species'),(1443775,1827,'Rhodococcus sp. PLB062','species'),(1443776,1827,'Rhodococcus sp. PLB068','species'),(1443777,1827,'Rhodococcus sp. PLB071','species'),(1443778,1827,'Rhodococcus sp. PLB077','species'),(1443779,1827,'Rhodococcus sp. PLB080','species'),(1443780,1827,'Rhodococcus sp. PLB088','species'),(1443781,1827,'Rhodococcus sp. PLB093','species'),(1443782,1827,'Rhodococcus sp. PLB095','species'),(1443783,1827,'Rhodococcus sp. PLB097','species'),(1443784,1827,'Rhodococcus sp. PLB108','species'),(1443785,1827,'Rhodococcus sp. PLB111','species'),(1443786,1827,'Rhodococcus sp. PLB127','species'),(1443787,1827,'Rhodococcus sp. PLB128','species'),(1443788,1279,'Staphylococcus sp. PLB002','species'),(1443789,1279,'Staphylococcus sp. PLB003','species'),(1443790,1279,'Staphylococcus sp. PLB005','species'),(1443791,1279,'Staphylococcus sp. PLB019','species'),(1443792,1279,'Staphylococcus sp. PLB030','species'),(1443793,1279,'Staphylococcus sp. PLB039','species'),(1443794,1279,'Staphylococcus sp. PLB042','species'),(1443795,1279,'Staphylococcus sp. PLB043','species'),(1443796,1279,'Staphylococcus sp. PLB045','species'),(1443797,1279,'Staphylococcus sp. PLB065','species'),(1443798,1279,'Staphylococcus sp. PLB066','species'),(1443799,57493,'Kocuria sp. SRS88','species'),(1443800,344063,'Oryzihumus sp. KIS22-12','species'),(1443801,114727,'Influenza A virus (A/Adjame/GR-558/2012(H1N1))','no rank'),(1443802,114727,'Influenza A virus (A/Burkina Faso/026/2012(H1N1))','no rank'),(1443803,114727,'Influenza A virus (A/Burkina Faso/540/2012(H1N1))','no rank'),(1443804,114727,'Influenza A virus (A/Burkina Faso/595/2012(H1N1))','no rank'),(1443805,114727,'Influenza A virus (A/Cameroon/10v-00413/2010(H1N1))','no rank'),(1443806,114727,'Influenza A virus (A/Cameroon/10v-00751/2010(H1N1))','no rank'),(1443807,114727,'Influenza A virus (A/Cameroon/10v-00812/2010(H1N1))','no rank'),(1443808,114727,'Influenza A virus (A/Cameroon/10v-1090/2010(H1N1))','no rank'),(1443809,114727,'Influenza A virus (A/Cameroon/10v-4655/2010(H1N1))','no rank'),(1443810,114727,'Influenza A virus (A/Cameroon/CAM13766HIN/2010(H1N1))','no rank'),(1443811,114727,'Influenza A virus (A/Cameroon/CAM13876HIN/2010(H1N1))','no rank'),(1443812,114727,'Influenza A virus (A/Cameroon/LEID-01-11-1387/2011(H1N1))','no rank'),(1443813,114727,'Influenza A virus (A/Cameroon/LEID-01-11-1398/2011(H1N1))','no rank'),(1443814,114727,'Influenza A virus (A/Cameroon/LEID-01-11-1450/2011(H1N1))','no rank'),(1443815,114727,'Influenza A virus (A/Cameroon/LEID-01-11-1467/2011(H1N1))','no rank'),(1443816,114727,'Influenza A virus (A/Cameroon/LEID-03-11-1573/2011(H1N1))','no rank'),(1443817,114727,'Influenza A virus (A/Cameroon/LEID-03-11-1616/2011(H1N1))','no rank'),(1443818,114727,'Influenza A virus (A/Cameroon/LEID-04-11-1671/2011(H1N1))','no rank'),(1443819,114727,'Influenza A virus (A/Cameroon/LEID-06-10-590/2010(H1N1))','no rank'),(1443820,114727,'Influenza A virus (A/Cameroon/LEID-06-11-1809/2011(H1N1))','no rank'),(1443821,114727,'Influenza A virus (A/Cameroon/LEID-07-11-1870/2011(H1N1))','no rank'),(1443822,114727,'Influenza A virus (A/Cote d\'Ivoire/234/2010(H1N1))','no rank'),(1443823,114727,'Influenza A virus (A/Cote d\'Ivoire/830/2010(H1N1))','no rank'),(1443824,114727,'Influenza A virus (A/Cote d\'Ivoire/1186/2012(H1N1))','no rank'),(1443825,114727,'Influenza A virus (A/Cote d\'Ivoire/1529/2012(H1N1))','no rank'),(1443826,114727,'Influenza A virus (A/Cote d\'Ivoire/1575/2013(H1N1))','no rank'),(1443827,114727,'Influenza A virus (A/Cote d\'Ivoire/709/2009(H1N1))','no rank'),(1443828,114727,'Influenza A virus (A/Ghana/601/2011(H1N1))','no rank'),(1443829,114727,'Influenza A virus (A/Ghana/763/2011(H1N1))','no rank'),(1443830,114727,'Influenza A virus (A/Ghana/DILI-0518/2012(H1N1))','no rank'),(1443831,114727,'Influenza A virus (A/Ghana/DILI-0902/2012(H1N1))','no rank'),(1443832,114727,'Influenza A virus (A/Ghana/DILI-1218/2012(H1N1))','no rank'),(1443833,114727,'Influenza A virus (A/Ghana/FS-0895/2012(H1N1))','no rank'),(1443834,114727,'Influenza A virus (A/Ghana/FS-09-1181/2009(H1N1))','no rank'),(1443835,114727,'Influenza A virus (A/Ghana/FS-09-1183/2009(H1N1))','no rank'),(1443836,114727,'Influenza A virus (A/Ghana/FS-09-1306/2009(H1N1))','no rank'),(1443837,114727,'Influenza A virus (A/Ghana/FS-09-1315/2009(H1N1))','no rank'),(1443838,114727,'Influenza A virus (A/Ghana/FS-09-1345/2009(H1N1))','no rank'),(1443839,114727,'Influenza A virus (A/Ghana/FS-10-3638/2010(H1N1))','no rank'),(1443840,114727,'Influenza A virus (A/Ghana/FS-10-3745/2010(H1N1))','no rank'),(1443841,114727,'Influenza A virus (A/Ghana/FS-10-3900/2010(H1N1))','no rank'),(1443842,114727,'Influenza A virus (A/Ghana/FS-10-3907/2010(H1N1))','no rank'),(1443843,114727,'Influenza A virus (A/Ghana/FS-10-3959/2010(H1N1))','no rank'),(1443844,114727,'Influenza A virus (A/Ghana/FS-10-3964/2010(H1N1))','no rank'),(1443845,114727,'Influenza A virus (A/Ghana/FS-10-4009/2010(H1N1))','no rank'),(1443846,114727,'Influenza A virus (A/Ghana/FS-10-4023/2010(H1N1))','no rank'),(1443847,114727,'Influenza A virus (A/Ghana/FS-10-4026/2010(H1N1))','no rank'),(1443848,114727,'Influenza A virus (A/Ghana/FS-10-4048/2010(H1N1))','no rank'),(1443849,114727,'Influenza A virus (A/Ghana/FS-10-4094/2010(H1N1))','no rank'),(1443850,114727,'Influenza A virus (A/Ghana/FS-10-4184/2010(H1N1))','no rank'),(1443851,114727,'Influenza A virus (A/Ghana/FS-10-4241/2010(H1N1))','no rank'),(1443852,114727,'Influenza A virus (A/Ghana/FS-10-4259/2010(H1N1))','no rank'),(1443853,114727,'Influenza A virus (A/Ghana/FS-10-4400/2010(H1N1))','no rank'),(1443854,114727,'Influenza A virus (A/Ghana/FS-10-4466/2010(H1N1))','no rank'),(1443855,114727,'Influenza A virus (A/Ghana/FS-1059/2010(H1N1))','no rank'),(1443856,114727,'Influenza A virus (A/Ghana/FS-11-206/2011(H1N1))','no rank'),(1443857,114727,'Influenza A virus (A/Ghana/FS-11-391/2011(H1N1))','no rank'),(1443858,114727,'Influenza A virus (A/Ghana/FS-1307/2010(H1N1))','no rank'),(1443859,114727,'Influenza A virus (A/Ghana/FS-1615/2012(H1N1))','no rank'),(1443860,114727,'Influenza A virus (A/Ghana/FS-1921/2009(H1N1))','no rank'),(1443861,114727,'Influenza A virus (A/Ghana/FS-1926/2009(H1N1))','no rank'),(1443862,114727,'Influenza A virus (A/Ghana/FS-1940/2009(H1N1))','no rank'),(1443863,114727,'Influenza A virus (A/Ghana/FS-1944/2009(H1N1))','no rank'),(1443864,114727,'Influenza A virus (A/Ghana/FS-1966/2010(H1N1))','no rank'),(1443865,114727,'Influenza A virus (A/Ghana/FS-1974/2010(H1N1))','no rank'),(1443866,114727,'Influenza A virus (A/Ghana/FS-1976/2010(H1N1))','no rank'),(1443867,114727,'Influenza A virus (A/Ghana/FS-1981/2009(H1N1))','no rank'),(1443868,114727,'Influenza A virus (A/Ghana/FS-1982/2009(H1N1))','no rank'),(1443869,114727,'Influenza A virus (A/Ghana/FS-1983/2009(H1N1))','no rank'),(1443870,114727,'Influenza A virus (A/Ghana/FS-2135/2010(H1N1))','no rank'),(1443871,114727,'Influenza A virus (A/Ghana/FS-2205/2009(H1N1))','no rank'),(1443872,114727,'Influenza A virus (A/Ghana/FS-2206/2009(H1N1))','no rank'),(1443873,114727,'Influenza A virus (A/Ghana/FS-2328/2009(H1N1))','no rank'),(1443874,114727,'Influenza A virus (A/Ghana/FS-323/2010(H1N1))','no rank'),(1443875,114727,'Influenza A virus (A/Ghana/FS-339/2010(H1N1))','no rank'),(1443876,114727,'Influenza A virus (A/Ghana/FS-390/2010(H1N1))','no rank'),(1443877,114727,'Influenza A virus (A/Ghana/FS-411/2010(H1N1))','no rank'),(1443878,114727,'Influenza A virus (A/Nigeria/1506/2010(H1N1))','no rank'),(1443879,114727,'Influenza A virus (A/Nigeria/4280/2011(H1N1))','no rank'),(1443880,114727,'Influenza A virus (A/Nigeria/7781/2012(H1N1))','no rank'),(1443881,114727,'Influenza A virus (A/Senegal/021/2010(H1N1))','no rank'),(1443882,114727,'Influenza A virus (A/Senegal/024/2010(H1N1))','no rank'),(1443883,114727,'Influenza A virus (A/Senegal/031/2010(H1N1))','no rank'),(1443884,114727,'Influenza A virus (A/Senegal/034/2010(H1N1))','no rank'),(1443885,114727,'Influenza A virus (A/Yaounde/11V-18568/2011(H1N1))','no rank'),(1443886,114727,'Influenza A virus (A/Yaounde/11V-18762/2011(H1N1))','no rank'),(1443888,1828,'Rhodococcus fascians 02-815','no rank'),(1443889,1828,'Rhodococcus fascians 02-816c','no rank'),(1443890,1828,'Rhodococcus fascians 04-516','no rank'),(1443891,1828,'Rhodococcus fascians 05-339-1','no rank'),(1443892,1828,'Rhodococcus fascians 05-561-1','no rank'),(1443893,1828,'Rhodococcus fascians A21d2','no rank'),(1443894,1828,'Rhodococcus fascians A25f','no rank'),(1443895,1828,'Rhodococcus fascians A3b','no rank'),(1443896,1828,'Rhodococcus fascians A73a','no rank'),(1443897,1828,'Rhodococcus fascians A76','no rank'),(1443898,1828,'Rhodococcus fascians A78','no rank'),(1443899,1828,'Rhodococcus fascians GIC26','no rank'),(1443900,1828,'Rhodococcus fascians GIC36','no rank'),(1443901,1828,'Rhodococcus fascians LMG 3602','no rank'),(1443902,1828,'Rhodococcus fascians LMG 3605','no rank'),(1443903,1828,'Rhodococcus fascians LMG 3616','no rank'),(1443905,1828,'Rhodococcus fascians LMG 3625','no rank'),(1443906,29278,'Cloning vector pEP1013','species'),(1443907,29278,'Cloning vector pEP1042','species'),(1443908,29278,'Cloning vector pEP1087','species'),(1443909,535600,'Turkey parvovirus TP1-2012/HUN','species'),(1443910,35342,'Turkey stool associated circular ssDNA virus','species'),(1443911,547,'Enterobacter sp. TX1','species'),(1443912,551,'Erwinia sp. EA321','species'),(1443913,551,'Erwinia sp. EHWF18','species'),(1443914,551,'Erwinia sp. EHWHL9','species'),(1443915,644269,'Kumanoa gibberosa','species'),(1443916,2809,'Batrachospermum cylindrocellulare','species'),(1443917,644269,'Kumanoa sp. 1 MLV-2013','species'),(1443918,2809,'Batrachospermum sp. 1 MLV-2013','species'),(1443919,31989,'Tabrizicola','genus'),(1443920,575459,'Lulwoana sp. RP1','species'),(1443921,575459,'Lulwoana sp. RP2','species'),(1443922,575459,'Lulwoana sp. RP3','species'),(1443923,575459,'Lulwoana sp. RP4','species'),(1443924,575459,'Lulwoana sp. RP5','species'),(1443925,575459,'Lulwoana sp. RP6','species'),(1443926,71953,'Inocybe sp. AU30','species'),(1443927,71953,'Inocybe sp. AU31','species'),(1443928,71953,'Inocybe sp. AU32','species'),(1443929,71953,'Inocybe sp. AU33','species'),(1443930,71953,'Inocybe sp. AU34','species'),(1443931,71953,'Inocybe sp. AU35','species'),(1443932,71953,'Inocybe sp. AU37','species'),(1443933,71953,'Inocybe sp. AU38','species'),(1443934,71953,'Inocybe cf. neuquenensis CONCF0831','species'),(1443935,773,'Bartonella sp. 1157/3','species'),(1443936,773,'Bartonella sp. 1160/1','species'),(1443937,773,'Bartonella sp. 2574/1','species'),(1443938,106787,'Pachycladon crenatum','species'),(1443939,106787,'Pachycladon fasciarium','species'),(1443940,469,'Acinetobacter sp. UG60437','species'),(1443941,469,'Acinetobacter gandensis','species'),(1443944,3246,'Selaginella tenera','species'),(1443945,3246,'Selaginella radicata','species'),(1443947,3582,'Portulaca hirsutissima','species'),(1443948,3582,'Portulaca mucronata','species'),(1443949,2806,'Corallinophycidae','subclass'),(1443950,43176,'Bourreria exsucca','species'),(1443951,43176,'Bourreria mollis','species'),(1443952,43176,'Bourreria pulchra','species'),(1443953,43176,'Bourreria quirosii','species'),(1443954,43176,'Bourreria sonorae','species'),(1443955,43176,'Bourreria spathulata','species'),(1443956,48522,'Ehretia coerulea','species'),(1443957,181192,'Halgania lavandulacea','species'),(1443958,21621,'Heliotropium geissei','species'),(1443959,1561073,'Hilsenbergia','genus'),(1443960,1443959,'Hilsenbergia apetala','species'),(1443961,1443959,'Hilsenbergia bosseri','species'),(1443962,1443959,'Hilsenbergia croatii','species'),(1443963,1561073,'Lepidocordia','genus'),(1443964,1443963,'Lepidocordia punctata','species'),(1443965,1443963,'Lepidocordia williamsii','species'),(1443966,222089,'Rochefortia spinosa','species'),(1443968,1443969,'Corallinophycidae sp. GPJ-2013','species'),(1443969,1443949,'unclassified Corallinophycidae','no rank'),(1443970,406512,'uncultured Nemania','species'),(1443971,13548,'Glomerella sp. UFLAG02','species'),(1443972,13548,'Glomerella sp. UFLAG03-1','species'),(1443973,13548,'Glomerella sp. UFLAG04','species'),(1443974,13548,'Glomerella sp. UFLAG05-2','species'),(1443975,13548,'Glomerella sp. UFLAG06','species'),(1443976,13548,'Glomerella sp. UFLAG06-3','species'),(1443977,13548,'Glomerella sp. UFLAG07-3','species'),(1443978,13548,'Glomerella sp. UFLAG08','species'),(1443979,13548,'Glomerella sp. UFLAG112','species'),(1443980,13548,'Glomerella sp. UFLAG46-1','species'),(1443981,13548,'Glomerella sp. UFLAG85-1','species'),(1443982,13548,'Glomerella sp. UFLAG93-1','species'),(1443983,13548,'Glomerella sp. UFLAG99-1','species'),(1443984,13548,'Glomerella sp. UFLG08-4','species'),(1443985,39842,'Ichthyophonus sp. JLG-2013a','species'),(1443986,39842,'Ichthyophonus sp. JLG-2013b','species'),(1443987,39842,'Ichthyophonus sp. JLG-2013c','species'),(1443988,39842,'Ichthyophonus sp. JLG-2013d','species'),(1443989,39842,'Ichthyophonus sp. JLG-2013e','species'),(1443990,39842,'Ichthyophonus sp. JLG-2013f','species'),(1443991,1274485,'Halichaetonotus schromi','species'),(1443992,145460,'Monostyla sp. MPN-2013','species'),(1443993,963,'Herbaspirillum sp. RV1423','species'),(1443994,657292,'Cucullanus sp. LL-2014','species'),(1443995,90370,'Salmonella enterica subsp. enterica serovar Typhi str. STH2370','no rank'),(1443997,290642,'Enochrus cf. quadrinotatus IBE-RA490','species'),(1443998,6251,'Ascaris sp. H32','species'),(1444004,6251,'Ascaris sp. H33','species'),(1444006,6251,'Ascaris sp. H52','species'),(1444007,6251,'Ascaris sp. H69','species'),(1444008,6251,'Ascaris sp. H72','species'),(1444009,6251,'Ascaris sp. H73','species'),(1444010,6251,'Ascaris sp. H74','species'),(1444011,513583,'Coleophora brevipalpella','species'),(1444012,688977,'Denisia similella','species'),(1444013,688982,'Martyringa ussuriella','species'),(1444014,1369766,'Urodeta hibernella','species'),(1444015,1444017,'Syringopais','genus'),(1444016,1444015,'Syringopais temperatella','species'),(1444017,347822,'Deocloninae','subfamily'),(1444018,172309,'environmental samples','no rank'),(1444019,1444018,'uncultured Spirirestis sp.','species'),(1444020,482629,'environmental samples','no rank'),(1444021,1444020,'uncultured Hassallia sp.','species'),(1444022,1049006,'environmental samples','no rank'),(1444023,1444022,'uncultured Fortiea sp.','species'),(1444024,119530,'environmental samples','no rank'),(1444025,1444024,'uncultured Coleodesmium sp.','species'),(1444026,152239,'Coelatura choziensis','species'),(1444027,152239,'Coelatura kunenensis','species'),(1444028,152239,'Coelatura luapulaensis','species'),(1444029,1408497,'Mweruella mweruensis','species'),(1444030,298137,'Symbiodinium sp. D13','no rank'),(1444031,298137,'Symbiodinium sp. D8','no rank'),(1444032,298137,'Symbiodinium sp. D15','no rank'),(1444033,293275,'Symbiodinium sp. C140','no rank'),(1444036,562,'Escherichia coli 2-005-03_S1_C1','no rank'),(1444037,562,'Escherichia coli 2-011-08_S1_C1','no rank'),(1444038,562,'Escherichia coli 2-052-05_S1_C1','no rank'),(1444039,562,'Escherichia coli 2-156-04_S1_C1','no rank'),(1444040,562,'Escherichia coli 2-177-06_S1_C1','no rank'),(1444041,562,'Escherichia coli 2-222-05_S1_C1','no rank'),(1444042,562,'Escherichia coli 2-316-03_S1_C1','no rank'),(1444043,562,'Escherichia coli 2-427-07_S1_C1','no rank'),(1444044,562,'Escherichia coli 2-460-02_S1_C1','no rank'),(1444045,562,'Escherichia coli 2-474-04_S1_C1','no rank'),(1444046,562,'Escherichia coli 5-172-05_S1_C1','no rank'),(1444047,562,'Escherichia coli 5-366-08_S1_C1','no rank'),(1444048,562,'Escherichia coli 8-415-05_S1_C1','no rank'),(1444049,562,'Escherichia coli 1-110-08_S1_C1','no rank'),(1444050,562,'Escherichia coli 1-176-05_S1_C1','no rank'),(1444051,562,'Escherichia coli 1-182-04_S1_C1','no rank'),(1444052,562,'Escherichia coli 1-250-04_S1_C1','no rank'),(1444053,562,'Escherichia coli 1-392-07_S1_C1','no rank'),(1444054,562,'Escherichia coli 3-020-07_S1_C1','no rank'),(1444055,562,'Escherichia coli 3-073-06_S1_C1','no rank'),(1444056,562,'Escherichia coli 3-105-05_S1_C1','no rank'),(1444057,562,'Escherichia coli 3-267-03_S1_C1','no rank'),(1444058,562,'Escherichia coli 3-373-03_S1_C1','no rank'),(1444059,562,'Escherichia coli 3-475-03_S1_C1','no rank'),(1444060,562,'Escherichia coli 4-203-08_S1_C1','no rank'),(1444061,562,'Escherichia coli 6-175-07_S1_C1','no rank'),(1444062,562,'Escherichia coli 6-319-05_S1_C1','no rank'),(1444063,562,'Escherichia coli 6-537-08_S1_C1','no rank'),(1444064,562,'Escherichia coli 2-005-03_S1_C2','no rank'),(1444065,562,'Escherichia coli 2-011-08_S1_C2','no rank'),(1444066,562,'Escherichia coli 2-052-05_S1_C2','no rank'),(1444067,562,'Escherichia coli 2-156-04_S1_C2','no rank'),(1444068,562,'Escherichia coli 2-177-06_S1_C2','no rank'),(1444069,562,'Escherichia coli 2-210-07_S1_C2','no rank'),(1444070,562,'Escherichia coli 2-222-05_S1_C2','no rank'),(1444071,562,'Escherichia coli 2-316-03_S1_C2','no rank'),(1444072,562,'Escherichia coli 2-427-07_S1_C2','no rank'),(1444073,562,'Escherichia coli 2-460-02_S1_C2','no rank'),(1444074,562,'Escherichia coli 2-474-04_S1_C2','no rank'),(1444075,562,'Escherichia coli 7-233-03_S1_C2','no rank'),(1444076,562,'Escherichia coli 8-415-05_S1_C2','no rank'),(1444077,562,'Escherichia coli 1-110-08_S1_C2','no rank'),(1444078,562,'Escherichia coli 1-176-05_S1_C2','no rank'),(1444079,562,'Escherichia coli 1-182-04_S1_C2','no rank'),(1444080,562,'Escherichia coli 1-250-04_S1_C2','no rank'),(1444081,562,'Escherichia coli 1-392-07_S1_C2','no rank'),(1444082,562,'Escherichia coli 3-020-07_S1_C2','no rank'),(1444083,562,'Escherichia coli 3-073-06_S1_C2','no rank'),(1444084,562,'Escherichia coli 3-105-05_S1_C2','no rank'),(1444085,562,'Escherichia coli 3-267-03_S1_C2','no rank'),(1444086,562,'Escherichia coli 3-373-03_S1_C2','no rank'),(1444087,562,'Escherichia coli 3-475-03_S1_C2','no rank'),(1444088,562,'Escherichia coli 4-203-08_S1_C2','no rank'),(1444089,562,'Escherichia coli 6-175-07_S1_C2','no rank'),(1444090,562,'Escherichia coli 6-319-05_S1_C2','no rank'),(1444091,562,'Escherichia coli 6-537-08_S1_C2','no rank'),(1444092,562,'Escherichia coli 2-005-03_S1_C3','no rank'),(1444093,562,'Escherichia coli 2-011-08_S1_C3','no rank'),(1444094,562,'Escherichia coli 2-052-05_S1_C3','no rank'),(1444095,562,'Escherichia coli 2-156-04_S1_C3','no rank'),(1444096,562,'Escherichia coli 2-177-06_S1_C3','no rank'),(1444097,562,'Escherichia coli 2-210-07_S1_C3','no rank'),(1444098,562,'Escherichia coli 2-222-05_S1_C3','no rank'),(1444099,562,'Escherichia coli 2-427-07_S1_C3','no rank'),(1444100,562,'Escherichia coli 2-460-02_S1_C3','no rank'),(1444101,562,'Escherichia coli 5-172-05_S1_C3','no rank'),(1444102,562,'Escherichia coli 5-366-08_S1_C3','no rank'),(1444103,562,'Escherichia coli 7-233-03_S1_C3','no rank'),(1444104,562,'Escherichia coli 1-110-08_S1_C3','no rank'),(1444105,562,'Escherichia coli 1-176-05_S1_C3','no rank'),(1444106,562,'Escherichia coli 1-182-04_S1_C3','no rank'),(1444107,562,'Escherichia coli 1-250-04_S1_C3','no rank'),(1444108,562,'Escherichia coli 3-020-07_S1_C3','no rank'),(1444109,562,'Escherichia coli 3-073-06_S1_C3','no rank'),(1444110,562,'Escherichia coli 3-105-05_S1_C3','no rank'),(1444111,562,'Escherichia coli 3-267-03_S1_C3','no rank'),(1444112,562,'Escherichia coli 3-373-03_S1_C3','no rank'),(1444113,562,'Escherichia coli 4-203-08_S1_C3','no rank'),(1444114,562,'Escherichia coli 6-175-07_S1_C3','no rank'),(1444115,562,'Escherichia coli 6-319-05_S1_C3','no rank'),(1444116,562,'Escherichia coli 6-537-08_S1_C3','no rank'),(1444117,562,'Escherichia coli 2-005-03_S3_C1','no rank'),(1444118,562,'Escherichia coli 2-011-08_S3_C1','no rank'),(1444119,562,'Escherichia coli 2-052-05_S3_C1','no rank'),(1444120,562,'Escherichia coli 2-156-04_S3_C1','no rank'),(1444121,562,'Escherichia coli 2-177-06_S3_C1','no rank'),(1444122,562,'Escherichia coli 2-210-07_S3_C1','no rank'),(1444123,562,'Escherichia coli 2-222-05_S3_C1','no rank'),(1444124,562,'Escherichia coli 2-316-03_S3_C1','no rank'),(1444125,562,'Escherichia coli 2-427-07_S3_C1','no rank'),(1444126,562,'Escherichia coli 2-460-02_S3_C1','no rank'),(1444127,562,'Escherichia coli 2-474-04_S3_C1','no rank'),(1444128,562,'Escherichia coli 5-172-05_S3_C1','no rank'),(1444129,562,'Escherichia coli 5-366-08_S3_C1','no rank'),(1444130,562,'Escherichia coli 7-233-03_S3_C1','no rank'),(1444131,562,'Escherichia coli 8-415-05_S3_C1','no rank'),(1444132,562,'Escherichia coli 1-110-08_S3_C1','no rank'),(1444133,562,'Escherichia coli 1-176-05_S3_C1','no rank'),(1444134,562,'Escherichia coli 1-182-04_S3_C1','no rank'),(1444135,562,'Escherichia coli 1-250-04_S3_C1','no rank'),(1444136,562,'Escherichia coli 1-392-07_S3_C1','no rank'),(1444137,562,'Escherichia coli 3-020-07_S3_C1','no rank'),(1444138,562,'Escherichia coli 3-073-06_S3_C1','no rank'),(1444139,562,'Escherichia coli 3-105-05_S3_C1','no rank'),(1444140,562,'Escherichia coli 3-267-03_S3_C1','no rank'),(1444141,562,'Escherichia coli 3-373-03_S3_C1','no rank'),(1444142,562,'Escherichia coli 3-475-03_S3_C1','no rank'),(1444143,562,'Escherichia coli 4-203-08_S3_C1','no rank'),(1444144,562,'Escherichia coli 6-175-07_S3_C1','no rank'),(1444145,562,'Escherichia coli 6-319-05_S3_C1','no rank'),(1444146,562,'Escherichia coli 6-537-08_S3_C1','no rank'),(1444147,562,'Escherichia coli 2-005-03_S3_C2','no rank'),(1444148,562,'Escherichia coli 2-011-08_S3_C2','no rank'),(1444149,562,'Escherichia coli 2-052-05_S3_C2','no rank'),(1444150,562,'Escherichia coli 2-156-04_S3_C2','no rank'),(1444151,562,'Escherichia coli 2-177-06_S3_C2','no rank'),(1444152,562,'Escherichia coli 2-210-07_S3_C2','no rank'),(1444153,562,'Escherichia coli 2-222-05_S3_C2','no rank'),(1444154,562,'Escherichia coli 2-316-03_S3_C2','no rank'),(1444155,562,'Escherichia coli 2-460-02_S3_C2','no rank'),(1444156,562,'Escherichia coli 2-474-04_S3_C2','no rank'),(1444157,562,'Escherichia coli 5-366-08_S3_C2','no rank'),(1444158,562,'Escherichia coli 7-233-03_S3_C2','no rank'),(1444159,562,'Escherichia coli 8-415-05_S3_C2','no rank'),(1444160,562,'Escherichia coli 1-110-08_S3_C2','no rank'),(1444161,562,'Escherichia coli 1-176-05_S3_C2','no rank'),(1444162,562,'Escherichia coli 1-182-04_S3_C2','no rank'),(1444163,562,'Escherichia coli 1-250-04_S3_C2','no rank'),(1444164,562,'Escherichia coli 1-392-07_S3_C2','no rank'),(1444165,562,'Escherichia coli 3-020-07_S3_C2','no rank'),(1444166,562,'Escherichia coli 3-073-06_S3_C2','no rank'),(1444167,562,'Escherichia coli 3-105-05_S3_C2','no rank'),(1444168,562,'Escherichia coli 3-267-03_S3_C2','no rank'),(1444169,562,'Escherichia coli 3-373-03_S3_C2','no rank'),(1444170,562,'Escherichia coli 3-475-03_S3_C2','no rank'),(1444171,562,'Escherichia coli 4-203-08_S3_C2','no rank'),(1444172,562,'Escherichia coli 6-175-07_S3_C2','no rank'),(1444173,562,'Escherichia coli 6-319-05_S3_C2','no rank'),(1444174,562,'Escherichia coli 6-537-08_S3_C2','no rank'),(1444175,562,'Escherichia coli 2-005-03_S3_C3','no rank'),(1444176,562,'Escherichia coli 2-011-08_S3_C3','no rank'),(1444177,562,'Escherichia coli 2-052-05_S3_C3','no rank'),(1444178,562,'Escherichia coli 2-156-04_S3_C3','no rank'),(1444179,562,'Escherichia coli 2-177-06_S3_C3','no rank'),(1444180,562,'Escherichia coli 2-210-07_S3_C3','no rank'),(1444181,562,'Escherichia coli 2-222-05_S3_C3','no rank'),(1444182,562,'Escherichia coli 2-316-03_S3_C3','no rank'),(1444183,562,'Escherichia coli 2-427-07_S3_C3','no rank'),(1444184,562,'Escherichia coli 2-460-02_S3_C3','no rank'),(1444185,562,'Escherichia coli 2-474-04_S3_C3','no rank'),(1444186,562,'Escherichia coli 5-172-05_S3_C3','no rank'),(1444187,562,'Escherichia coli 5-366-08_S3_C3','no rank'),(1444188,562,'Escherichia coli 7-233-03_S3_C3','no rank'),(1444189,562,'Escherichia coli 8-415-05_S3_C3','no rank'),(1444190,562,'Escherichia coli 1-110-08_S3_C3','no rank'),(1444191,562,'Escherichia coli 1-182-04_S3_C3','no rank'),(1444192,562,'Escherichia coli 1-392-07_S3_C3','no rank'),(1444193,562,'Escherichia coli 3-105-05_S3_C3','no rank'),(1444194,562,'Escherichia coli 3-373-03_S3_C3','no rank'),(1444195,562,'Escherichia coli 3-475-03_S3_C3','no rank'),(1444196,562,'Escherichia coli 4-203-08_S3_C3','no rank'),(1444197,562,'Escherichia coli 6-175-07_S3_C3','no rank'),(1444198,562,'Escherichia coli 6-319-05_S3_C3','no rank'),(1444199,562,'Escherichia coli 6-537-08_S3_C3','no rank'),(1444200,562,'Escherichia coli 2-005-03_S4_C1','no rank'),(1444201,562,'Escherichia coli 2-011-08_S4_C1','no rank'),(1444202,562,'Escherichia coli 2-052-05_S4_C1','no rank'),(1444203,562,'Escherichia coli 2-156-04_S4_C1','no rank'),(1444204,562,'Escherichia coli 2-177-06_S4_C1','no rank'),(1444205,562,'Escherichia coli 2-210-07_S4_C1','no rank'),(1444206,562,'Escherichia coli 2-222-05_S4_C1','no rank'),(1444207,562,'Escherichia coli 2-316-03_S4_C1','no rank'),(1444208,562,'Escherichia coli 2-427-07_S4_C1','no rank'),(1444209,562,'Escherichia coli 2-460-02_S4_C1','no rank'),(1444210,562,'Escherichia coli 2-474-04_S4_C1','no rank'),(1444211,562,'Escherichia coli 5-172-05_S4_C1','no rank'),(1444212,562,'Escherichia coli 5-366-08_S4_C1','no rank'),(1444213,562,'Escherichia coli 7-233-03_S4_C1','no rank'),(1444214,562,'Escherichia coli 8-415-05_S4_C1','no rank'),(1444215,562,'Escherichia coli 1-110-08_S4_C1','no rank'),(1444216,562,'Escherichia coli 1-176-05_S4_C1','no rank'),(1444217,562,'Escherichia coli 1-182-04_S4_C1','no rank'),(1444218,562,'Escherichia coli 1-250-04_S4_C1','no rank'),(1444219,562,'Escherichia coli 1-392-07_S4_C1','no rank'),(1444220,562,'Escherichia coli 3-020-07_S4_C1','no rank'),(1444221,562,'Escherichia coli 3-073-06_S4_C1','no rank'),(1444222,562,'Escherichia coli 3-105-05_S4_C1','no rank'),(1444223,562,'Escherichia coli 3-267-03_S4_C1','no rank'),(1444224,562,'Escherichia coli 3-373-03_S4_C1','no rank'),(1444225,562,'Escherichia coli 3-475-03_S4_C1','no rank'),(1444226,562,'Escherichia coli 6-175-07_S4_C1','no rank'),(1444227,562,'Escherichia coli 6-537-08_S4_C1','no rank'),(1444228,562,'Escherichia coli 2-005-03_S4_C2','no rank'),(1444229,562,'Escherichia coli 2-011-08_S4_C2','no rank'),(1444230,562,'Escherichia coli 2-052-05_S4_C2','no rank'),(1444231,562,'Escherichia coli 2-156-04_S4_C2','no rank'),(1444232,562,'Escherichia coli 2-177-06_S4_C2','no rank'),(1444233,562,'Escherichia coli 2-210-07_S4_C2','no rank'),(1444234,562,'Escherichia coli 2-222-05_S4_C2','no rank'),(1444235,562,'Escherichia coli 2-316-03_S4_C2','no rank'),(1444236,562,'Escherichia coli 2-427-07_S4_C2','no rank'),(1444237,562,'Escherichia coli 2-460-02_S4_C2','no rank'),(1444238,562,'Escherichia coli 2-474-04_S4_C2','no rank'),(1444239,562,'Escherichia coli 5-172-05_S4_C2','no rank'),(1444240,562,'Escherichia coli 5-366-08_S4_C2','no rank'),(1444241,562,'Escherichia coli 7-233-03_S4_C2','no rank'),(1444242,562,'Escherichia coli 8-415-05_S4_C2','no rank'),(1444243,562,'Escherichia coli 1-110-08_S4_C2','no rank'),(1444244,562,'Escherichia coli 1-176-05_S4_C2','no rank'),(1444245,562,'Escherichia coli 1-182-04_S4_C2','no rank'),(1444246,562,'Escherichia coli 1-250-04_S4_C2','no rank'),(1444247,562,'Escherichia coli 1-392-07_S4_C2','no rank'),(1444248,562,'Escherichia coli 3-020-07_S4_C2','no rank'),(1444249,562,'Escherichia coli 3-073-06_S4_C2','no rank'),(1444250,562,'Escherichia coli 3-105-05_S4_C2','no rank'),(1444251,562,'Escherichia coli 3-267-03_S4_C2','no rank'),(1444252,562,'Escherichia coli 3-373-03_S4_C2','no rank'),(1444253,562,'Escherichia coli 3-475-03_S4_C2','no rank'),(1444254,562,'Escherichia coli 4-203-08_S4_C2','no rank'),(1444255,562,'Escherichia coli 6-175-07_S4_C2','no rank'),(1444256,562,'Escherichia coli 6-319-05_S4_C2','no rank'),(1444257,562,'Escherichia coli 6-537-08_S4_C2','no rank'),(1444258,562,'Escherichia coli 2-005-03_S4_C3','no rank'),(1444259,562,'Escherichia coli 2-011-08_S4_C3','no rank'),(1444260,562,'Escherichia coli 2-052-05_S4_C3','no rank'),(1444261,562,'Escherichia coli 2-156-04_S4_C3','no rank'),(1444262,562,'Escherichia coli 2-177-06_S4_C3','no rank'),(1444263,562,'Escherichia coli 2-210-07_S4_C3','no rank'),(1444264,562,'Escherichia coli 2-222-05_S4_C3','no rank'),(1444265,562,'Escherichia coli 2-316-03_S4_C3','no rank'),(1444266,562,'Escherichia coli 2-427-07_S4_C3','no rank'),(1444267,562,'Escherichia coli 2-460-02_S4_C3','no rank'),(1444268,562,'Escherichia coli 2-474-04_S4_C3','no rank'),(1444269,562,'Escherichia coli 5-172-05_S4_C3','no rank'),(1444270,562,'Escherichia coli 7-233-03_S4_C3','no rank'),(1444271,562,'Escherichia coli 8-415-05_S4_C3','no rank'),(1444272,562,'Escherichia coli 1-110-08_S4_C3','no rank'),(1444273,562,'Escherichia coli 1-176-05_S4_C3','no rank'),(1444274,562,'Escherichia coli 1-182-04_S4_C3','no rank'),(1444275,562,'Escherichia coli 1-392-07_S4_C3','no rank'),(1444276,562,'Escherichia coli 3-020-07_S4_C3','no rank'),(1444277,562,'Escherichia coli 3-073-06_S4_C3','no rank'),(1444278,562,'Escherichia coli 3-105-05_S4_C3','no rank'),(1444279,562,'Escherichia coli 3-373-03_S4_C3','no rank'),(1444280,562,'Escherichia coli 4-203-08_S4_C3','no rank'),(1444281,562,'Escherichia coli 6-175-07_S4_C3','no rank'),(1444282,562,'Escherichia coli 6-319-05_S4_C3','no rank'),(1444283,279888,'Symbiodinium sp. type 71a','species'),(1444284,42407,'Neotoma floridana x micropus','species'),(1444285,42407,'Neotoma sp. 25308','species'),(1444288,547,'Enterobacter sp. 5-4','species'),(1444289,1542,'Clostridium novyi A str. 4552','no rank'),(1444290,1542,'Clostridium novyi A str. 4570','no rank'),(1444305,888997,'Calothrix rhizosoleniae KM1013-14','no rank'),(1444306,269673,'Sporolactobacillus terrae DSM 11697','no rank'),(1444307,51101,'Brevibacillus agri 5-2','no rank'),(1444308,33938,'Geobacillus thermocatenulatus GS-1','no rank'),(1444309,45462,'Brevibacillus borstelensis 3096-7','no rank'),(1444310,86664,'Bacillus flexus T6186-2','no rank'),(1444311,94625,'Ochrobactrum intermedium 2745-2','no rank'),(1444312,43617,'Mesorhizobium mediterraneum UPM-Ca36','no rank'),(1444314,79264,'Paenibacillus ehimensis A2','no rank'),(1444315,435897,'Lysobacter capsici AZ78','no rank'),(1444316,4204,'Viburnum annamensis','species'),(1444317,4204,'Viburnum beccarii','species'),(1444318,4204,'Viburnum disjunctum','species'),(1444319,4204,'Viburnum foetens','species'),(1444320,4204,'Viburnum grandiflorum','species'),(1444321,4204,'Viburnum henryi','species'),(1444322,4204,'Viburnum hispidulum','species'),(1444323,4204,'Viburnum mullaha','species'),(1444324,4204,'Viburnum sambucinum','species'),(1444325,4204,'Viburnum stellatotomentosum','species'),(1444326,4204,'Viburnum tashiroi','species'),(1444327,4204,'Viburnum vernicosum','species'),(1444328,248320,'Anastrophyllum ellipticum','species'),(1444329,248320,'Anastrophyllum lignicola','species'),(1444331,248320,'Anastrophyllum sp. 15-20-00','species'),(1444332,1440443,'Alyssum loiseleurii subsp. gallaecicum','subspecies'),(1444333,169067,'Alyssum sp. JZL-2014','species'),(1444336,20025,'Acalypha sp. CONN 198500272','species'),(1444337,99295,'Breynia sp. CONN 198600075','species'),(1444338,289666,'Clutia sp. DAV B80.252/F1980.8371','species'),(1444339,212294,'Dalechampia sp. CONN 198500613','species'),(1444340,3995,'Jatropha sp. CONN 198700232','species'),(1444341,213006,'Euphorbia sp. CONN 200600036','species'),(1444342,3220,'environmental samples','no rank'),(1444343,131345,'Stigmina palmivora','species'),(1444344,1444342,'Dicranella environmental sample','species'),(1444345,3216,'environmental samples','no rank'),(1444346,1444345,'Physcomitrella environmental sample','species'),(1444347,131324,'Pseudocercospora tibouchinicola','species'),(1444348,131324,'Pseudocercospora subsynnematosa','species'),(1444349,47022,'Orbilia xanthoguttulata','species'),(1444351,39702,'Septoria lavandulae','species'),(1444352,12916,'Acidovorax sp. M_Sw_HS_04/12_5_1(1)','species'),(1444353,105426,'Actinomycetales bacterium M_Sw_HS_07/10_6_1(1)','species'),(1444354,1375,'Aerococcus sp. M_Sw_oHS_05/11_6_3(1)','species'),(1444355,1375,'Aerococcus sp. M_Sw_oHS_06/11_6_3(2)','species'),(1444356,1375,'Aerococcus sp. M_Sw_oHS_07/11_7_2(1)','species'),(1444357,1375,'Aerococcus sp. M_Sw_oHS_08/11_5_2(1)','species'),(1444358,1375,'Aerococcus sp. M_Sw_oHS_08/11_6_1(2)','species'),(1444359,1375,'Aerococcus sp. M_Sw_oHS_09/10_2_2(2)','species'),(1444360,1375,'Aerococcus sp. M_Sw_oHS_10/10_11_2(2)','species'),(1444361,1663,'Arthrobacter sp. M_Sw_HS_07/11_7_1(1)','species'),(1444362,197483,'Bacillaceae bacterium M_Sw_oHS_02/11_2_2(1)','species'),(1444363,40298,'Bacillales bacterium M_Sw_oHS_03/11_11_2(2)','species'),(1444364,40298,'Bacillales bacterium M_Sw_oHS_03/11_5_1(1)','species'),(1444365,40298,'Bacillales bacterium M_Sw_oHS_04/11_11_1(1)','species'),(1444366,1386,'Bacillus sp. M_Sw_HS_01/11_7_1(1)','species'),(1444367,1386,'Bacillus sp. M_Sw_HS_02/11_11_1(1)','species'),(1444368,1386,'Bacillus sp. M_Sw_HS_04/11_11_2(1)','species'),(1444369,1386,'Bacillus sp. M_Sw_HS_04/11_8_2(1)','species'),(1444370,1386,'Bacillus sp. M_Sw_HS_04/12_1_2(2)','species'),(1444371,1386,'Bacillus sp. M_Sw_HS_04/12_2_1(1)','species'),(1444372,1386,'Bacillus sp. M_Sw_HS_04/12_2_2(2)','species'),(1444373,1386,'Bacillus sp. M_Sw_HS_05/11_8_1(1)','species'),(1444374,1386,'Bacillus sp. M_Sw_HS_06/10_3_1(2)','species'),(1444375,1386,'Bacillus sp. M_Sw_HS_06/11_11_2(1)','species'),(1444376,1386,'Bacillus sp. M_Sw_HS_07/10_10_1(1)','species'),(1444377,1386,'Bacillus sp. M_Sw_HS_07/10_10_2(1)','species'),(1444378,1386,'Bacillus sp. M_Sw_HS_07/10_1_2(1)','species'),(1444379,1386,'Bacillus sp. M_Sw_HS_07/10_2_1(1)','species'),(1444380,1386,'Bacillus sp. M_Sw_HS_07/10_7_2(1)','species'),(1444381,1386,'Bacillus sp. M_Sw_HS_07/11_10_2(1)','species'),(1444382,1386,'Bacillus sp. M_Sw_HS_07/11_11_1(1)','species'),(1444383,1386,'Bacillus sp. M_Sw_HS_07/11_4_1(2)','species'),(1444384,1386,'Bacillus sp. M_Sw_HS_08/10_1_1(1)','species'),(1444385,1386,'Bacillus sp. M_Sw_HS_08/10_1_2(2)','species'),(1444386,1386,'Bacillus sp. M_Sw_HS_09/10_1_2(1)','species'),(1444387,1386,'Bacillus sp. M_Sw_HS_09/11_11_2(1)','species'),(1444388,1386,'Bacillus sp. M_Sw_HS_10/11_11_1(1)','species'),(1444389,1386,'Bacillus sp. M_Sw_HS_11/10_8_1(1)','species'),(1444390,1386,'Bacillus sp. M_Sw_oHS_01/11_8_1(1)','species'),(1444391,1386,'Bacillus sp. M_Sw_oHS_02/11_4_1(1)','species'),(1444392,1386,'Bacillus sp. M_Sw_oHS_02/11_7_1(2)','species'),(1444393,1386,'Bacillus sp. M_Sw_oHS_02/11_8_2(2)','species'),(1444394,1386,'Bacillus sp. M_Sw_oHS_03/11_8_3(2)','species'),(1444395,1386,'Bacillus sp. M_Sw_oHS_04/11_8_1(2)','species'),(1444396,1386,'Bacillus sp. M_Sw_oHS_04/12_11_1(2)','species'),(1444397,1386,'Bacillus sp. M_Sw_oHS_06/10_3_2(2)','species'),(1444398,1386,'Bacillus sp. M_Sw_oHS_08/11_11_2(1)','species'),(1444399,1386,'Bacillus sp. M_Sw_oHS_09/10_10_2(1)','species'),(1444400,1386,'Bacillus sp. M_Sw_oHS_09/10_5_2(1)','species'),(1444401,1386,'Bacillus sp. M_Sw_oHS_09/11_11_2(1)','species'),(1444402,1386,'Bacillus sp. M_Sw_oHS_10/11_11_1(1)','species'),(1444403,1386,'Bacillus sp. M_Sw_oHS_11/10_11_2(2)','species'),(1444404,1386,'Bacillus sp. M_Sw_oHS_11/10_5_2(1)','species'),(1444405,1386,'Bacillus sp. M_Sw_oHS_11/10_8_1(1)','species'),(1444406,41275,'Brevundimonas sp. M_Sw_oHS_07/11_4_1(3)','species'),(1444407,41275,'Brevundimonas sp. M_Sw_oHS_08/10_6_1(2)','species'),(1444408,41275,'Brevundimonas sp. M_Sw_oHS_08/10_6_2(2)','species'),(1444409,41275,'Brevundimonas sp. M_Sw_oHS_08/11_3_2(1)','species'),(1444410,41275,'Brevundimonas sp. M_Sw_oHS_10/11_2_2(2)','species'),(1444411,41275,'Brevundimonas sp. M_Sw_oHS_10/11_3_2(1)','species'),(1444412,41275,'Brevundimonas sp. M_Sw_oHS_10/11_6_1(1)','species'),(1444413,41275,'Brevundimonas sp. M_Sw_oHS_10/11_6_1(2)','species'),(1444414,41275,'Brevundimonas sp. M_Sw_oHS_11/10_3_2(2)','species'),(1444415,59732,'Chryseobacterium sp. M_Sw_oHS_06/10_10_2(1)','species'),(1444416,329857,'Cohnella sp. M_Sw_HS_09/11_2_1(1)','species'),(1444417,329857,'Cohnella sp. M_Sw_HS_09/11_2_2(1)','species'),(1444418,329857,'Cohnella sp. M_Sw_HS_10/11_2_2(1)','species'),(1444419,1716,'Corynebacterium sp. M_Sw_oHS_07/11_7_1(2)','species'),(1444420,1298,'Deinococcus sp. M_Sw_oHS_07/11_5_2(2)','species'),(1444421,1298,'Deinococcus sp. M_Sw_oHS_08/11_11_1(1)','species'),(1444422,1298,'Deinococcus sp. M_Sw_oHS_10/10_11_1(1)','species'),(1444423,80865,'Delftia sp. M_Sw_oHS_08/10_2_1(1)','species'),(1444424,212791,'Enhydrobacter sp. M_A_07/11_3_2','species'),(1444425,212791,'Enhydrobacter sp. M_A_10/11_3_1','species'),(1444426,212791,'Enhydrobacter sp. M_Sw_HS_08/10_7_1(1)','species'),(1444427,212791,'Enhydrobacter sp. M_Sw_oHS_02/11_5_1(2)','species'),(1444428,212791,'Enhydrobacter sp. M_Sw_oHS_07/11_10_2(1)','species'),(1444429,212791,'Enhydrobacter sp. M_Sw_oHS_07/11_2_2(1)','species'),(1444430,212791,'Enhydrobacter sp. M_Sw_oHS_07/11_4_2(1)','species'),(1444431,212791,'Enhydrobacter sp. M_Sw_oHS_07/11_7_1(1)','species'),(1444432,212791,'Enhydrobacter sp. M_Sw_oHS_08/11_4_1(1)','species'),(1444433,212791,'Enhydrobacter sp. M_Sw_oHS_10/11_3_2(2)','species'),(1444434,36866,'Enterobacteriaceae bacterium M_Sw_oHS_07/10_1_2(1)','species'),(1444435,36866,'Enterobacteriaceae bacterium M_Sw_oHS_07/11_1_1(1)','species'),(1444436,57493,'Kocuria sp. M_Sw_oHS_10/11_11_2(1)','species'),(1444437,83654,'Leclercia sp. M_Sw_oHS_06/10_1_1(2)','species'),(1444438,407,'Methylobacterium sp. M_A_04/12_4_1','species'),(1444439,407,'Methylobacterium sp. M_A_07/11_4_1','species'),(1444440,407,'Methylobacterium sp. M_A_09/11_4_1','species'),(1444441,407,'Methylobacterium sp. M_Sw_oHS_04/12_11_1(1)','species'),(1444442,407,'Methylobacterium sp. M_Sw_oHS_07/11_3_2(1)','species'),(1444443,407,'Methylobacterium sp. M_Sw_oHS_07/11_5_2(1)','species'),(1444444,407,'Methylobacterium sp. M_Sw_oHS_08/11_3_1(1)','species'),(1444445,407,'Methylobacterium sp. M_Sw_oHS_09/11_2_2(1)','species'),(1444446,407,'Methylobacterium sp. M_Sw_oHS_09/11_3_2(1)','species'),(1444447,407,'Methylobacterium sp. M_Sw_oHS_10/10_2_1(2)','species'),(1444448,407,'Methylobacterium sp. M_Sw_oHS_10/10_2_2(1)','species'),(1444449,407,'Methylobacterium sp. M_Sw_oHS_10/10_7_2(1)','species'),(1444450,407,'Methylobacterium sp. M_Sw_oHS_10/11_2_1(1)','species'),(1444451,407,'Methylobacterium sp. M_Sw_oHS_10/11_5_1(1)','species'),(1444452,378210,'Methyloversatilis sp. M_Sw_oHS_07/10_4_1(1)','species'),(1444453,33882,'Microbacterium sp. M_Sw_oHS_07/10_11_2(2)','species'),(1444454,85329,'Micrococcaceae bacterium M_Sw_oHS_09/11_5_2(1)','species'),(1444455,54393,'Moraxellaceae bacterium M_Sw_oHS_07/11_6_1(2)','species'),(1444456,54393,'Moraxellaceae bacterium M_Sw_oHS_07/11_6_2(2)','species'),(1444457,54393,'Moraxellaceae bacterium M_Sw_oHS_09/11_6_1(1)','species'),(1444458,54393,'Moraxellaceae bacterium M_Sw_oHS_10/11_7_1(1)','species'),(1444459,528,'Ochrobactrum sp. M_Sw_oHS_06/11_1_3(1)','species'),(1444460,528,'Ochrobactrum sp. M_Sw_oHS_08/11_10_2(2)','species'),(1444461,528,'Ochrobactrum sp. M_Sw_oHS_09/11_6_1(2)','species'),(1444462,119059,'Oxalobacteraceae bacterium M_Sw_oHS_04/12_11_2(1)','species'),(1444463,44249,'Paenibacillus sp. M_Sw_HS_04/12_1_1(1)','species'),(1444464,44249,'Paenibacillus sp. M_Sw_HS_04/12_1_1(2)','species'),(1444465,44249,'Paenibacillus sp. M_Sw_HS_08/11_11_2(1)','species'),(1444466,44249,'Paenibacillus sp. M_Sw_oHS_06/11_2_1(1)','species'),(1444467,265,'Paracoccus sp. M_Sw_oHS_04/11_4_1(2)','species'),(1444468,265,'Paracoccus sp. M_Sw_oHS_06/10_7_1(1)','species'),(1444469,265,'Paracoccus sp. M_Sw_oHS_09/10_2_1(1)','species'),(1444470,265,'Paracoccus sp. M_Sw_oHS_12/10_11_2(1)','species'),(1444471,48736,'Ralstonia sp. M_Sw_oHS_08/11_4_2(1)','species'),(1444472,48736,'Ralstonia sp. M_Sw_oHS_08/11_9_1(1)','species'),(1444473,48736,'Ralstonia sp. M_Sw_oHS_09/11_4_1(1)','species'),(1444474,379,'Rhizobium sp. M_Sw_oHS_03/11_6_1(1)','species'),(1444475,1827,'Rhodococcus sp. M_A_02/11_2_2','species'),(1444476,1827,'Rhodococcus sp. M_A_04/12_5_1','species'),(1444477,1827,'Rhodococcus sp. M_A_09/11_5_1','species'),(1444478,1827,'Rhodococcus sp. M_Sw_oHS_07/11_5_1(1)','species'),(1444479,1827,'Rhodococcus sp. M_Sw_oHS_10/11_2_1(2)','species'),(1444480,125216,'Roseomonas sp. M_Sw_oHS_07/11_5_1(2)','species'),(1444481,59732,'Chryseobacterium sp. M_Sw_oHS_07/10_6_2(1)','species'),(1444482,28453,'Sphingobacterium sp. M_Sw_oHS_08/10_3_2(1)','species'),(1444483,165695,'Sphingobium sp. M_Sw_HS_04/12_10_1(1)','species'),(1444484,165695,'Sphingobium sp. M_Sw_HS_04/12_10_1(2)','species'),(1444485,165695,'Sphingobium sp. M_Sw_HS_04/12_10_2(2)','species'),(1444486,13687,'Sphingomonas sp. M_A_10/11_4_1','species'),(1444487,13687,'Sphingomonas sp. M_A_12/10_6_1','species'),(1444488,13687,'Sphingomonas sp. M_Sw_HS_04/12_5_1(2)','species'),(1444489,13687,'Sphingomonas sp. M_Sw_oHS_06/11_3_3(1)','species'),(1444490,13687,'Sphingomonas sp. M_Sw_oHS_07/10_3_1(2)','species'),(1444491,13687,'Sphingomonas sp. M_Sw_oHS_07/11_2_1(2)','species'),(1444492,13687,'Sphingomonas sp. M_Sw_oHS_07/11_3_1(1)','species'),(1444493,13687,'Sphingomonas sp. M_Sw_oHS_07/11_3_1(2)','species'),(1444494,13687,'Sphingomonas sp. M_Sw_oHS_07/11_3_2(2)','species'),(1444495,13687,'Sphingomonas sp. M_Sw_oHS_09/10_3_2(2)','species'),(1444496,13687,'Sphingomonas sp. M_Sw_oHS_09/11_3_1(2)','species'),(1444497,13687,'Sphingomonas sp. M_Sw_oHS_10/11_3_1(2)','species'),(1444498,13687,'Sphingomonas sp. M_Sw_oHS_10/11_6_2(2)','species'),(1444499,1569,'Sporosarcina sp. M_Sw_HS_09/10_11_1(1)','species'),(1444500,1279,'Staphylococcus sp. M_A_01/11_1_1','species'),(1444501,1279,'Staphylococcus sp. M_A_03/11_4_1','species'),(1444502,1279,'Staphylococcus sp. M_A_03/11_6_2','species'),(1444503,1279,'Staphylococcus sp. M_A_04/11_4_1','species'),(1444504,1279,'Staphylococcus sp. M_A_04/11_8_1','species'),(1444505,1279,'Staphylococcus sp. M_A_04/11_9_1','species'),(1444506,1279,'Staphylococcus sp. M_A_04/12_3_1','species'),(1444507,1279,'Staphylococcus sp. M_A_04/12_3_2','species'),(1444508,1279,'Staphylococcus sp. M_A_04/12_8_1','species'),(1444509,1279,'Staphylococcus sp. M_A_04/12_9_1','species'),(1444510,1279,'Staphylococcus sp. M_A_05/11_2_1','species'),(1444511,1279,'Staphylococcus sp. M_A_05/11_3_1','species'),(1444512,1279,'Staphylococcus sp. M_A_05/11_4_1','species'),(1444513,1279,'Staphylococcus sp. M_A_06/10_7(1)','species'),(1444514,1279,'Staphylococcus sp. M_A_06/11_2_2','species'),(1444515,1279,'Staphylococcus sp. M_A_06/11_4_2','species'),(1444516,1279,'Staphylococcus sp. M_A_07/10_5(2)','species'),(1444517,1279,'Staphylococcus sp. M_A_07/10_9(1)','species'),(1444518,1279,'Staphylococcus sp. M_A_07/11_1_2','species'),(1444519,1279,'Staphylococcus sp. M_A_07/11_2_1','species'),(1444520,1279,'Staphylococcus sp. M_A_07/11_3_1','species'),(1444521,1279,'Staphylococcus sp. M_A_07/11_5_2','species'),(1444522,1279,'Staphylococcus sp. M_A_07/11_6_2','species'),(1444523,1279,'Staphylococcus sp. M_A_07/11_8_1','species'),(1444524,1279,'Staphylococcus sp. M_A_08/10_3(3)','species'),(1444525,1279,'Staphylococcus sp. M_A_08/10_9(1)','species'),(1444526,1279,'Staphylococcus sp. M_A_08/11_1_1','species'),(1444527,1279,'Staphylococcus sp. M_A_09/10_4(1)','species'),(1444528,1279,'Staphylococcus sp. M_A_09/10_7(1)','species'),(1444529,1279,'Staphylococcus sp. M_A_09/10_9(1)','species'),(1444530,1279,'Staphylococcus sp. M_A_09/11_3_1','species'),(1444531,1279,'Staphylococcus sp. M_A_09/11_3_2','species'),(1444532,1279,'Staphylococcus sp. M_A_09/11_6_1','species'),(1444533,1279,'Staphylococcus sp. M_A_09/11_6_2','species'),(1444534,1279,'Staphylococcus sp. M_A_09/11_7_1','species'),(1444535,1279,'Staphylococcus sp. M_A_09/11_8_1','species'),(1444536,1279,'Staphylococcus sp. M_A_09/11_9_1','species'),(1444537,1279,'Staphylococcus sp. M_A_10/10_2(1)','species'),(1444538,1279,'Staphylococcus sp. M_A_10/11_2_1','species'),(1444539,1279,'Staphylococcus sp. M_A_10/11_2_2','species'),(1444540,1279,'Staphylococcus sp. M_A_10/11_6_1','species'),(1444541,1279,'Staphylococcus sp. M_A_10/11_6_2','species'),(1444542,1279,'Staphylococcus sp. M_A_10/11_7_1','species'),(1444543,1279,'Staphylococcus sp. M_A_10/11_8_1','species'),(1444544,1279,'Staphylococcus sp. M_A_10/11_9_1','species'),(1444545,1279,'Staphylococcus sp. M_A_11/10_1(1)','species'),(1444546,1279,'Staphylococcus sp. M_A_11/10_2(1)','species'),(1444547,1279,'Staphylococcus sp. M_A_11/10_4(1)','species'),(1444548,1279,'Staphylococcus sp. M_A_12/10_1_1','species'),(1444549,1279,'Staphylococcus sp. M_A_12/10_5_1','species'),(1444550,1279,'Staphylococcus sp. M_Sw_HS_08/11_5_1(1)','species'),(1444551,1279,'Staphylococcus sp. M_Sw_HS_08/11_5_1(2)','species'),(1444552,1279,'Staphylococcus sp. M_Sw_oHS_03/11_4_1(1)','species'),(1444553,1279,'Staphylococcus sp. M_Sw_oHS_04/12_7_2(1)','species'),(1444554,1279,'Staphylococcus sp. M_Sw_oHS_04/12_7_2(2)','species'),(1444555,1279,'Staphylococcus sp. M_Sw_oHS_06/10_5_1(1)','species'),(1444556,1279,'Staphylococcus sp. M_Sw_oHS_06/10_7_1(2)','species'),(1444557,1279,'Staphylococcus sp. M_Sw_oHS_06/11_10_2(1)','species'),(1444558,1279,'Staphylococcus sp. M_Sw_oHS_06/11_11_2(1)','species'),(1444559,1279,'Staphylococcus sp. M_Sw_oHS_07/10_9_1(2)','species'),(1444560,1279,'Staphylococcus sp. M_Sw_oHS_07/11_10_1(2)','species'),(1444561,1279,'Staphylococcus sp. M_Sw_oHS_07/11_11_1(1)','species'),(1444562,1279,'Staphylococcus sp. M_Sw_oHS_07/11_11_1(2)','species'),(1444563,1279,'Staphylococcus sp. M_Sw_oHS_07/11_11_2(1)','species'),(1444564,1279,'Staphylococcus sp. M_Sw_oHS_07/11_11_2(2)','species'),(1444565,1279,'Staphylococcus sp. M_Sw_oHS_07/11_1_1(2)','species'),(1444566,1279,'Staphylococcus sp. M_Sw_oHS_07/11_2_1(1)','species'),(1444567,1279,'Staphylococcus sp. M_Sw_oHS_08/10_11_2(2)','species'),(1444568,1279,'Staphylococcus sp. M_Sw_oHS_08/10_5_1(1)','species'),(1444569,1279,'Staphylococcus sp. M_Sw_oHS_08/11_10_1(1)','species'),(1444570,1279,'Staphylococcus sp. M_Sw_oHS_08/11_1_1(1)','species'),(1444571,1279,'Staphylococcus sp. M_Sw_oHS_08/11_1_2(1)','species'),(1444572,1279,'Staphylococcus sp. M_Sw_oHS_08/11_4_1(2)','species'),(1444573,1279,'Staphylococcus sp. M_Sw_oHS_08/11_8_1(2)','species'),(1444574,1279,'Staphylococcus sp. M_Sw_oHS_09/10_10_2(2)','species'),(1444575,1279,'Staphylococcus sp. M_Sw_oHS_09/10_11_1(2)','species'),(1444576,1279,'Staphylococcus sp. M_Sw_oHS_09/10_3_1(2)','species'),(1444577,1279,'Staphylococcus sp. M_Sw_oHS_09/10_4_2(2)','species'),(1444578,1279,'Staphylococcus sp. M_Sw_oHS_09/11_10_1(2)','species'),(1444579,1279,'Staphylococcus sp. M_Sw_oHS_09/11_10_2(2)','species'),(1444580,1279,'Staphylococcus sp. M_Sw_oHS_09/11_11_1(2)','species'),(1444581,1279,'Staphylococcus sp. M_Sw_oHS_09/11_4_2(1)','species'),(1444582,1279,'Staphylococcus sp. M_Sw_oHS_09/11_5_1(2)','species'),(1444583,1279,'Staphylococcus sp. M_Sw_oHS_09/11_6_2(1)','species'),(1444584,1279,'Staphylococcus sp. M_Sw_oHS_09/11_7_1(2)','species'),(1444585,1279,'Staphylococcus sp. M_Sw_oHS_09/11_7_2(1)','species'),(1444586,1279,'Staphylococcus sp. M_Sw_oHS_10/10_10_2(2)','species'),(1444587,1279,'Staphylococcus sp. M_Sw_oHS_10/11_11_1(2)','species'),(1444588,1279,'Staphylococcus sp. M_Sw_oHS_10/11_1_2(1)','species'),(1444589,1279,'Staphylococcus sp. M_Sw_oHS_10/11_1_2(2)','species'),(1444590,1279,'Staphylococcus sp. M_Sw_oHS_10/11_5_2(2)','species'),(1444591,1279,'Staphylococcus sp. M_Sw_oHS_10/11_7_2(1)','species'),(1444592,1279,'Staphylococcus sp. M_Sw_oHS_10/11_8_1(2)','species'),(1444593,1279,'Staphylococcus sp. M_Sw_oHS_11/10_11_1(1)','species'),(1444594,1279,'Staphylococcus sp. M_Sw_oHS_11/10_4_2(1)','species'),(1444595,1279,'Staphylococcus sp. M_Sw_oHS_12/10_6_1(1)','species'),(1444596,1279,'Staphylococcus sp. M_Sw_oHS_12/10_7_1(2)','species'),(1444597,40323,'Stenotrophomonas sp. M_Sw_oHS_07/10_2_1(1)','species'),(1444598,40323,'Stenotrophomonas sp. M_Sw_oHS_07/10_2_1(2)','species'),(1444599,40323,'Stenotrophomonas sp. M_Sw_oHS_07/10_2_2(2)','species'),(1444600,40323,'Stenotrophomonas sp. M_Sw_oHS_08/10_6_1(1)','species'),(1444601,40323,'Stenotrophomonas sp. M_Sw_oHS_10/10_1_2(1)','species'),(1444602,40323,'Stenotrophomonas sp. M_Sw_oHS_10/10_1_2(2)','species'),(1444603,1883,'Streptomyces sp. M_Sw_oHS_09/11_9_1(1)','species'),(1444604,13687,'Sphingomonas sp. M_A_10/11_1_2','species'),(1444605,1279,'Staphylococcus sp. M_A_08/11_1_2','species'),(1444606,1279,'Staphylococcus sp. M_A_08/11_2_1','species'),(1444607,1279,'Staphylococcus sp. M_A_08/11_3_1','species'),(1444608,1279,'Staphylococcus sp. M_A_08/11_4_2','species'),(1444609,1279,'Staphylococcus sp. M_A_08/11_5_2','species'),(1444610,1279,'Staphylococcus sp. M_A_08/11_6_1','species'),(1444611,1279,'Staphylococcus sp. M_A_08/11_6_2','species'),(1444612,1279,'Staphylococcus sp. M_A_08/11_7_2','species'),(1444613,1279,'Staphylococcus sp. M_A_08/11_9_2','species'),(1444614,1279,'Staphylococcus sp. M_A_09/11_2_2','species'),(1444615,1279,'Staphylococcus sp. M_Sw_oHS_01/11_10_3(1)','species'),(1444616,1279,'Staphylococcus sp. M_Sw_oHS_01/11_7_3(1)','species'),(1444617,1279,'Staphylococcus sp. M_Sw_oHS_01/11_8_1(2)','species'),(1444618,1279,'Staphylococcus sp. M_Sw_oHS_02/11_11_1(1)','species'),(1444619,1279,'Staphylococcus sp. M_Sw_oHS_02/11_11_1(2)','species'),(1444620,1279,'Staphylococcus sp. M_Sw_oHS_02/11_7_1(1)','species'),(1444621,1279,'Staphylococcus sp. M_Sw_oHS_05/11_1_1(1)','species'),(1444622,1279,'Staphylococcus sp. M_Sw_oHS_05/11_5_1(2)','species'),(1444623,1279,'Staphylococcus sp. M_Sw_oHS_05/11_6_3(2)','species'),(1444624,1279,'Staphylococcus sp. M_Sw_oHS_05/11_7_2(1)','species'),(1444625,1279,'Staphylococcus sp. M_Sw_oHS_06/11_4_1(1)','species'),(1444626,1279,'Staphylococcus sp. M_Sw_oHS_06/11_5_3(1)','species'),(1444627,1279,'Staphylococcus sp. M_Sw_oHS_12/10_9_3(1)','species'),(1444628,78537,'actinobacterium M_Sw_oHS_04/11_10_3(2)','species'),(1444629,36922,'Diaporthe sp. InaCC F-238','species'),(1444630,36922,'Diaporthe sp. InaCC F-239','species'),(1444631,36922,'Diaporthe sp. InaCC F-2310','species'),(1444632,36922,'Diaporthe sp. InaCC F-236','species'),(1444633,78537,'actinobacterium M_Sw_oHS_08/11_6_2(1)','species'),(1444634,1350,'Enterococcus sp. EK_11/022','species'),(1444635,1350,'Enterococcus sp. EK_11/023','species'),(1444636,1350,'Enterococcus sp. EK_11/031','species'),(1444637,1350,'Enterococcus sp. EK_11/033','species'),(1444638,1350,'Enterococcus sp. EK_11/036','species'),(1444639,1350,'Enterococcus sp. EK_11/043','species'),(1444640,1350,'Enterococcus sp. EK_11/046','species'),(1444641,1350,'Enterococcus sp. EK_11/053','species'),(1444642,1350,'Enterococcus sp. EK_11/057','species'),(1444643,1350,'Enterococcus sp. EK_11/062','species'),(1444644,1350,'Enterococcus sp. EK_11/063','species'),(1444645,1350,'Enterococcus sp. EK_11/064','species'),(1444646,1350,'Enterococcus sp. EK_11/073','species'),(1444647,1350,'Enterococcus sp. EK_11/079','species'),(1444648,1350,'Enterococcus sp. EK_11/124','species'),(1444649,1350,'Enterococcus sp. EK_11/164','species'),(1444650,1350,'Enterococcus sp. EK_11/170','species'),(1444651,1350,'Enterococcus sp. EK_11/209','species'),(1444652,1350,'Enterococcus sp. EK_11/224','species'),(1444653,1350,'Enterococcus sp. EK_11/319','species'),(1444654,1350,'Enterococcus sp. EK_11/320','species'),(1444655,1350,'Enterococcus sp. EK_11/321','species'),(1444656,1350,'Enterococcus sp. EK_11/326','species'),(1444657,1350,'Enterococcus sp. EK_11/329','species'),(1444658,1350,'Enterococcus sp. EK_11/336','species'),(1444659,1350,'Enterococcus sp. EK_11/340','species'),(1444660,1350,'Enterococcus sp. EK_11/358','species'),(1444661,1350,'Enterococcus sp. EK_11/359','species'),(1444662,1350,'Enterococcus sp. EK_11/360','species'),(1444663,1350,'Enterococcus sp. EK_11/361','species'),(1444664,1350,'Enterococcus sp. EK_11/362','species'),(1444665,1350,'Enterococcus sp. EK_11/363','species'),(1444666,1350,'Enterococcus sp. EK_11/364','species'),(1444667,1350,'Enterococcus sp. EK_11/367','species'),(1444668,1350,'Enterococcus sp. EK_11/368','species'),(1444669,1350,'Enterococcus sp. EK_11/369','species'),(1444670,1350,'Enterococcus sp. EK_11/371','species'),(1444671,1350,'Enterococcus sp. EK_11/373','species'),(1444672,1350,'Enterococcus sp. EK_11/376','species'),(1444673,1350,'Enterococcus sp. EK_11/377','species'),(1444674,1350,'Enterococcus sp. EK_11/380','species'),(1444675,1350,'Enterococcus sp. EK_11/387','species'),(1444676,1350,'Enterococcus sp. EK_11/388','species'),(1444677,1350,'Enterococcus sp. EK_11/389','species'),(1444678,1350,'Enterococcus sp. EK_11/391','species'),(1444679,1350,'Enterococcus sp. EK_11/437','species'),(1444680,1883,'Streptomyces sp. MAH25','species'),(1444681,1883,'Streptomyces sp. TIR12','species'),(1444682,445,'Legionella sp. L-47','species'),(1444684,914,'Nitrosomonas sp. KYUHI-S','species'),(1444687,908989,'Nitzschia sp. IriSm01','species'),(1444688,908989,'Nitzschia sp. IriIs01','species'),(1444689,908989,'Nitzschia sp. IriIs03','species'),(1444690,908989,'Nitzschia sp. IriIs04','species'),(1444691,908989,'Nitzschia sp. IriIs02','species'),(1444692,908989,'Nitzschia sp. IriIm01','species'),(1444693,908989,'Nitzschia sp. IriSs06','species'),(1444694,908989,'Nitzschia sp. I4','species'),(1444695,908989,'Nitzschia sp. K1','species'),(1444696,908989,'Nitzschia sp. K2','species'),(1444697,908989,'Nitzschia sp. M1','species'),(1444698,908989,'Nitzschia sp. N4','species'),(1444699,908989,'Nitzschia sp. O2','species'),(1444700,908989,'Nitzschia sp. IriSm02','species'),(1444701,908989,'Nitzschia sp. IriSL01','species'),(1444702,908989,'Nitzschia sp. IriIL01','species'),(1444703,908989,'Nitzschia sp. A4','species'),(1444704,908989,'Nitzschia sp. B3','species'),(1444705,908989,'Nitzschia sp. C2','species'),(1444706,908989,'Nitzschia sp. D2','species'),(1444707,908989,'Nitzschia sp. D3','species'),(1444708,908989,'Nitzschia sp. E1','species'),(1444709,908989,'Nitzschia sp. E3','species'),(1444710,1547518,'Aurantiochytrium sp. OH4','species'),(1444711,810,'Chlamydia sp. \'Diamant\'','species'),(1444712,810,'Chlamydia sp. \'Rubis\'','species'),(1444713,45234,'Cordyceps submilitaris','species'),(1444714,544,'Citrobacter sp. ChDC B323','species'),(1444715,544,'Citrobacter sp. ChDC B324','species'),(1444716,544,'Citrobacter sp. ChDC B325','species'),(1444717,544,'Citrobacter sp. ChDC B327','species'),(1444718,544,'Citrobacter sp. ChDC B346','species'),(1444719,544,'Citrobacter sp. ChDC B352','species'),(1444720,544,'Citrobacter sp. ChDC B355','species'),(1444721,1378,'Gemella sp. ChDC B524','species'),(1444722,1269,'Micrococcus sp. ChDC B577','species'),(1444723,482,'Neisseria sp. ChDC B321','species'),(1444724,482,'Neisseria sp. ChDC B382','species'),(1444725,482,'Neisseria sp. ChDC B385','species'),(1444726,1279,'Staphylococcus sp. ChDC B379','species'),(1444728,1279,'Staphylococcus sp. ChDC B392','species'),(1444729,1279,'Staphylococcus sp. ChDC B393','species'),(1444730,1279,'Staphylococcus sp. ChDC B517','species'),(1444731,1279,'Staphylococcus sp. ChDC B590','species'),(1444732,1279,'Staphylococcus sp. ChDC B591','species'),(1444733,1279,'Staphylococcus sp. ChDC B592','species'),(1444734,1279,'Staphylococcus sp. ChDC B593','species'),(1444735,1301,'Streptococcus sp. ChDC B265','species'),(1444736,1301,'Streptococcus sp. ChDC B266','species'),(1444737,1301,'Streptococcus sp. ChDC B364','species'),(1444738,1301,'Streptococcus sp. ChDC B377','species'),(1444739,1301,'Streptococcus sp. ChDC B394','species'),(1444740,1301,'Streptococcus sp. ChDC B576','species'),(1444741,1301,'Streptococcus sp. ChDC B581','species'),(1444742,1301,'Streptococcus sp. ChDC B586','species'),(1444743,1301,'Streptococcus sp. ChDC B623','species'),(1444744,497,'Psychrobacter sp. 23','species'),(1444745,1386,'Bacillus sp. 30(2014)','species'),(1444746,37840,'Pestalotiopsis sp. HGUP4077','species'),(1444747,34474,'Fomitopsis sp. Fo1','species'),(1444748,34474,'Fomitopsis sp. Fo3','species'),(1444749,34474,'Fomitopsis sp. Fo4','species'),(1444750,34474,'Fomitopsis sp. Fo5','species'),(1444751,34474,'Fomitopsis sp. Fo6','species'),(1444752,40470,'Phellinus sp. P173','species'),(1444753,38240,'Basidiomycota sp. C1','species'),(1444754,38240,'Basidiomycota sp. P19','species'),(1444755,38240,'Basidiomycota sp. P20','species'),(1444756,38240,'Basidiomycota sp. P21','species'),(1444757,292833,'Candidatus Rhabdochlamydia endosymbiont of Oedothorax gibbosus','species'),(1444758,12333,'Acinetobacter phage ABP-01','species'),(1444759,12333,'Acinetobacter phage ABP-04','species'),(1444760,126620,'Broadleysaurus','genus'),(1444761,126620,'Matobosaurus','genus'),(1444762,327034,'Echinoderes komatsui','species'),(1444763,327034,'Echinoderes hwiizaa','species'),(1444768,2063,'Kitasatospora sp. MBT63','species'),(1444769,2063,'Kitasatospora sp. MBT66','species'),(1444770,2371,'Xylella fastidiosa PLS229','no rank'),(1444771,126621,'Gerrhosaurus bulsi','species'),(1444772,13687,'Sphingomonas sp. VKM B-2434','species'),(1444773,126621,'Gerrhosaurus intermedius','species'),(1444782,1177,'Nostoc sp. HKAR-6','species'),(1444785,1314,'Streptococcus pyogenes NGAS005','no rank'),(1444786,1314,'Streptococcus pyogenes NGAS008','no rank'),(1444787,1314,'Streptococcus pyogenes NGAS015','no rank'),(1444788,1314,'Streptococcus pyogenes NGAS025','no rank'),(1444789,1314,'Streptococcus pyogenes NGAS026','no rank'),(1444790,1314,'Streptococcus pyogenes NGAS035','no rank'),(1444791,1314,'Streptococcus pyogenes NGAS056','no rank'),(1444792,1314,'Streptococcus pyogenes NGAS057','no rank'),(1444793,1314,'Streptococcus pyogenes NGAS061','no rank'),(1444794,1314,'Streptococcus pyogenes NGAS070','no rank'),(1444795,1314,'Streptococcus pyogenes NGAS071','no rank'),(1444796,1314,'Streptococcus pyogenes NGAS075','no rank'),(1444797,1314,'Streptococcus pyogenes NGAS076','no rank'),(1444798,1314,'Streptococcus pyogenes NGAS078','no rank'),(1444799,1314,'Streptococcus pyogenes NGAS083','no rank'),(1444800,1314,'Streptococcus pyogenes NGAS084','no rank'),(1444801,1314,'Streptococcus pyogenes NGAS088','no rank'),(1444802,1314,'Streptococcus pyogenes NGAS094','no rank'),(1444803,1314,'Streptococcus pyogenes NGAS096','no rank'),(1444804,1314,'Streptococcus pyogenes NGAS100','no rank'),(1444805,1314,'Streptococcus pyogenes NGAS104','no rank'),(1444806,1314,'Streptococcus pyogenes NGAS113','no rank'),(1444807,1314,'Streptococcus pyogenes NGAS123','no rank'),(1444808,1314,'Streptococcus pyogenes NGAS128','no rank'),(1444809,1314,'Streptococcus pyogenes NGAS130','no rank'),(1444810,1314,'Streptococcus pyogenes NGAS145','no rank'),(1444811,1314,'Streptococcus pyogenes NGAS148','no rank'),(1444812,1314,'Streptococcus pyogenes NGAS151','no rank'),(1444813,1314,'Streptococcus pyogenes NGAS162','no rank'),(1444814,1314,'Streptococcus pyogenes NGAS165','no rank'),(1444815,1314,'Streptococcus pyogenes NGAS169','no rank'),(1444816,1314,'Streptococcus pyogenes NGAS185','no rank'),(1444817,1314,'Streptococcus pyogenes NGAS187','no rank'),(1444818,1314,'Streptococcus pyogenes NGAS197','no rank'),(1444819,1314,'Streptococcus pyogenes NGAS202','no rank'),(1444820,1314,'Streptococcus pyogenes NGAS209','no rank'),(1444821,1314,'Streptococcus pyogenes NGAS226','no rank'),(1444822,1314,'Streptococcus pyogenes NGAS227','no rank'),(1444823,1314,'Streptococcus pyogenes NGAS228','no rank'),(1444824,1314,'Streptococcus pyogenes NGAS233','no rank'),(1444825,1314,'Streptococcus pyogenes NGAS240','no rank'),(1444826,1314,'Streptococcus pyogenes NGAS241','no rank'),(1444827,1314,'Streptococcus pyogenes NGAS245','no rank'),(1444828,1314,'Streptococcus pyogenes NGAS253','no rank'),(1444829,1314,'Streptococcus pyogenes NGAS255','no rank'),(1444830,1314,'Streptococcus pyogenes NGAS260','no rank'),(1444831,1314,'Streptococcus pyogenes NGAS266','no rank'),(1444832,1314,'Streptococcus pyogenes NGAS282','no rank'),(1444833,1314,'Streptococcus pyogenes NGAS287','no rank'),(1444834,1314,'Streptococcus pyogenes NGAS289','no rank'),(1444835,1314,'Streptococcus pyogenes NGAS290','no rank'),(1444836,1314,'Streptococcus pyogenes NGAS291','no rank'),(1444837,1314,'Streptococcus pyogenes NGAS292','no rank'),(1444838,1314,'Streptococcus pyogenes NGAS296','no rank'),(1444839,1314,'Streptococcus pyogenes NGAS297','no rank'),(1444840,1314,'Streptococcus pyogenes NGAS298','no rank'),(1444841,1314,'Streptococcus pyogenes NGAS299','no rank'),(1444842,1314,'Streptococcus pyogenes NGAS300','no rank'),(1444843,1314,'Streptococcus pyogenes NGAS302','no rank'),(1444844,1314,'Streptococcus pyogenes NGAS304','no rank'),(1444845,1314,'Streptococcus pyogenes NGAS305','no rank'),(1444846,1314,'Streptococcus pyogenes NGAS306','no rank'),(1444847,1314,'Streptococcus pyogenes NGAS308','no rank'),(1444848,1314,'Streptococcus pyogenes NGAS311','no rank'),(1444849,1314,'Streptococcus pyogenes NGAS312','no rank'),(1444850,1314,'Streptococcus pyogenes NGAS316','no rank'),(1444851,1314,'Streptococcus pyogenes NGAS317','no rank'),(1444852,1314,'Streptococcus pyogenes NGAS319','no rank'),(1444853,1314,'Streptococcus pyogenes NGAS320','no rank'),(1444854,1314,'Streptococcus pyogenes NGAS321','no rank'),(1444855,1314,'Streptococcus pyogenes NGAS322','no rank'),(1444856,1314,'Streptococcus pyogenes NGAS323','no rank'),(1444857,1314,'Streptococcus pyogenes NGAS325','no rank'),(1444858,1314,'Streptococcus pyogenes NGAS328','no rank'),(1444859,1314,'Streptococcus pyogenes NGAS330','no rank'),(1444860,1314,'Streptococcus pyogenes NGAS332','no rank'),(1444861,1314,'Streptococcus pyogenes NGAS334','no rank'),(1444862,1314,'Streptococcus pyogenes NGAS335','no rank'),(1444863,1314,'Streptococcus pyogenes NGAS336','no rank'),(1444864,1314,'Streptococcus pyogenes NGAS337','no rank'),(1444865,1314,'Streptococcus pyogenes NGAS338','no rank'),(1444866,1314,'Streptococcus pyogenes NGAS339','no rank'),(1444867,1314,'Streptococcus pyogenes NGAS340','no rank'),(1444868,1314,'Streptococcus pyogenes NGAS341','no rank'),(1444869,1314,'Streptococcus pyogenes NGAS344','no rank'),(1444870,1314,'Streptococcus pyogenes NGAS345','no rank'),(1444871,1314,'Streptococcus pyogenes NGAS346','no rank'),(1444872,1314,'Streptococcus pyogenes NGAS347','no rank'),(1444873,1314,'Streptococcus pyogenes NGAS353','no rank'),(1444874,1314,'Streptococcus pyogenes NGAS358','no rank'),(1444875,1314,'Streptococcus pyogenes NGAS364','no rank'),(1444876,1314,'Streptococcus pyogenes NGAS367','no rank'),(1444877,1314,'Streptococcus pyogenes NGAS372','no rank'),(1444878,1314,'Streptococcus pyogenes NGAS401','no rank'),(1444879,1314,'Streptococcus pyogenes NGAS408','no rank'),(1444880,1314,'Streptococcus pyogenes NGAS413','no rank'),(1444881,1314,'Streptococcus pyogenes NGAS419','no rank'),(1444882,1314,'Streptococcus pyogenes NGAS425','no rank'),(1444883,1314,'Streptococcus pyogenes NGAS426','no rank'),(1444884,1314,'Streptococcus pyogenes NGAS428','no rank'),(1444885,1314,'Streptococcus pyogenes NGAS438','no rank'),(1444886,1314,'Streptococcus pyogenes NGAS440','no rank'),(1444887,1314,'Streptococcus pyogenes NGAS447','no rank'),(1444888,1314,'Streptococcus pyogenes NGAS450','no rank'),(1444889,1314,'Streptococcus pyogenes NGAS465','no rank'),(1444890,1314,'Streptococcus pyogenes NGAS473','no rank'),(1444891,1314,'Streptococcus pyogenes NGAS474','no rank'),(1444892,1314,'Streptococcus pyogenes NGAS481','no rank'),(1444893,1314,'Streptococcus pyogenes NGAS490','no rank'),(1444894,1314,'Streptococcus pyogenes NGAS493','no rank'),(1444895,1314,'Streptococcus pyogenes NGAS495','no rank'),(1444896,1314,'Streptococcus pyogenes NGAS500','no rank'),(1444897,1314,'Streptococcus pyogenes NGAS501','no rank'),(1444898,1314,'Streptococcus pyogenes NGAS505','no rank'),(1444899,1314,'Streptococcus pyogenes NGAS508','no rank'),(1444900,1314,'Streptococcus pyogenes NGAS510','no rank'),(1444901,1314,'Streptococcus pyogenes NGAS516','no rank'),(1444902,1314,'Streptococcus pyogenes NGAS520','no rank'),(1444903,1314,'Streptococcus pyogenes NGAS524','no rank'),(1444904,1314,'Streptococcus pyogenes NGAS532','no rank'),(1444905,1314,'Streptococcus pyogenes NGAS535','no rank'),(1444906,1314,'Streptococcus pyogenes NGAS549','no rank'),(1444907,1314,'Streptococcus pyogenes NGAS556','no rank'),(1444908,1314,'Streptococcus pyogenes NGAS565','no rank'),(1444909,1314,'Streptococcus pyogenes NGAS592','no rank'),(1444910,1314,'Streptococcus pyogenes NGAS594','no rank'),(1444911,1314,'Streptococcus pyogenes NGAS595','no rank'),(1444912,1314,'Streptococcus pyogenes NGAS596','no rank'),(1444913,1314,'Streptococcus pyogenes NGAS597','no rank'),(1444914,1314,'Streptococcus pyogenes NGAS599','no rank'),(1444915,1314,'Streptococcus pyogenes NGAS601','no rank'),(1444916,1314,'Streptococcus pyogenes NGAS603','no rank'),(1444917,1314,'Streptococcus pyogenes NGAS604','no rank'),(1444918,1314,'Streptococcus pyogenes NGAS605','no rank'),(1444919,1314,'Streptococcus pyogenes NGAS606','no rank'),(1444920,1314,'Streptococcus pyogenes NGAS608','no rank'),(1444921,1314,'Streptococcus pyogenes NGAS609','no rank'),(1444922,1314,'Streptococcus pyogenes NGAS610','no rank'),(1444923,1314,'Streptococcus pyogenes NGAS612','no rank'),(1444924,1314,'Streptococcus pyogenes NGAS613','no rank'),(1444925,1314,'Streptococcus pyogenes NGAS615','no rank'),(1444926,1314,'Streptococcus pyogenes NGAS616','no rank'),(1444927,1314,'Streptococcus pyogenes NGAS618','no rank'),(1444928,1314,'Streptococcus pyogenes NGAS620','no rank'),(1444929,1314,'Streptococcus pyogenes NGAS623','no rank'),(1444930,1314,'Streptococcus pyogenes NGAS625','no rank'),(1444931,1314,'Streptococcus pyogenes NGAS628','no rank'),(1444932,1314,'Streptococcus pyogenes NGAS629','no rank'),(1444933,1314,'Streptococcus pyogenes NGAS630','no rank'),(1444934,1314,'Streptococcus pyogenes NGAS633','no rank'),(1444935,1314,'Streptococcus pyogenes NGAS634','no rank'),(1444936,1314,'Streptococcus pyogenes NGAS638','no rank'),(1444937,1314,'Streptococcus pyogenes NGAS639','no rank'),(1444938,1314,'Streptococcus pyogenes NGAS640','no rank'),(1444939,1314,'Streptococcus pyogenes NGAS641','no rank'),(1444940,1314,'Streptococcus pyogenes NGAS642','no rank'),(1444941,1314,'Streptococcus pyogenes NGAS643','no rank'),(1444942,1314,'Streptococcus pyogenes NGAS650','no rank'),(1444943,1314,'Streptococcus pyogenes NGAS653','no rank'),(1444944,1314,'Streptococcus pyogenes NGAS655','no rank'),(1444945,1314,'Streptococcus pyogenes NGAS657','no rank'),(1444946,1314,'Streptococcus pyogenes NGAS660','no rank'),(1444947,1314,'Streptococcus pyogenes NGAS662','no rank'),(1444948,1314,'Streptococcus pyogenes NGAS663','no rank'),(1444949,1314,'Streptococcus pyogenes NGAS664','no rank'),(1444950,1314,'Streptococcus pyogenes NGAS665','no rank'),(1444951,1314,'Streptococcus pyogenes NGAS668','no rank'),(1444952,1314,'Streptococcus pyogenes NGAS669','no rank'),(1444953,1314,'Streptococcus pyogenes NGAS670','no rank'),(1444954,1314,'Streptococcus pyogenes NGAS671','no rank'),(1444955,1314,'Streptococcus pyogenes NGAS672','no rank'),(1444956,1314,'Streptococcus pyogenes NGAS673','no rank'),(1444957,1314,'Streptococcus pyogenes NGAS675','no rank'),(1444958,1314,'Streptococcus pyogenes NGAS717','no rank'),(1444959,1314,'Streptococcus pyogenes NGAS719','no rank'),(1444960,1314,'Streptococcus pyogenes NGAS726','no rank'),(1444961,1314,'Streptococcus pyogenes NGAS729','no rank'),(1444962,1314,'Streptococcus pyogenes NGAS732','no rank'),(1444963,1314,'Streptococcus pyogenes NGAS737','no rank'),(1444964,1314,'Streptococcus pyogenes NGAS739','no rank'),(1444965,1314,'Streptococcus pyogenes NGAS743','no rank'),(1444966,1314,'Streptococcus pyogenes NGAS746','no rank'),(1444967,1314,'Streptococcus pyogenes NGAS747','no rank'),(1444968,1314,'Streptococcus pyogenes NGAS749','no rank'),(1444969,1314,'Streptococcus pyogenes NGAS750','no rank'),(1444970,1314,'Streptococcus pyogenes NGAS751','no rank'),(1444971,1314,'Streptococcus pyogenes NGAS755','no rank'),(1444972,1314,'Streptococcus pyogenes NGAS757','no rank'),(1444973,1314,'Streptococcus pyogenes NGAS758','no rank'),(1444974,1314,'Streptococcus pyogenes NGAS759','no rank'),(1444975,1314,'Streptococcus pyogenes NGAS760','no rank'),(1444976,164286,'Nectophrynoides asperginis','species'),(1444977,33811,'Gammaproteobacteria bacterium Q-192','species'),(1444978,48611,'unclassified Corallinoideae','no rank'),(1444979,48479,'uncultured bacterium pAB4','species'),(1444980,29278,'Cloning vector pAAV2R585E-SBBXEB-VBC','species'),(1444981,29278,'Cloning vector pAAV9-SBBANN-VBC','species'),(1444984,108401,'Neotricula cf. aperta WS-2014','species'),(1444985,1301143,'Brownliella','genus'),(1444986,1444985,'Brownliella aequata','species'),(1444987,1444985,'Brownliella sp. SK-2013b','species'),(1444988,1444985,'Brownliella montisfracti','species'),(1444989,34820,'Sebastes sp. UW152345','species'),(1444990,34820,'Sebastes sp. UW152346','species'),(1444991,34820,'Sebastes sp. UW152348','species'),(1444992,34820,'Sebastes sp. UW151542','species'),(1444993,34820,'Sebastes sp. UW151119','species'),(1444994,1444985,'Brownliella sp. SK-2013a','species'),(1444995,111586,'Caloplaca pelodella','species'),(1444996,1301143,'Filsoniana','genus'),(1444997,1444996,'Filsoniana australiensis','species'),(1444998,1444996,'Filsoniana scarlatina','species'),(1444999,1301571,'Squamulea kiamae','species'),(1445000,1444996,'Filsoniana rexfilsonii','species'),(1445002,1301571,'Wetmoreana decipioides','species'),(1445003,1118982,'Pentapora foliacea','species'),(1445004,1445005,'Kaernefia albocrenulata','species'),(1445005,1301212,'Kaernefia','genus'),(1445006,1445005,'Kaernefia gilfillaniorum','species'),(1445007,1445005,'Kaernefia kaernefeltii','species'),(1445008,1301212,'Niorma','genus'),(1445009,1445008,'Niorma chrysophthalma','species'),(1445010,1030,'Thiothrix sp. N1','species'),(1445011,372087,'Saprolegnia sp. Leka.Manoch','species'),(1445012,1395788,'Gorgonomyces sp. WJD130','species'),(1445013,388803,'Rhizidium sp. MB013','species'),(1445014,388803,'Rhizidium sp. MP040','species'),(1445015,388803,'Rhizidium sp. MP051','species'),(1445016,388803,'Rhizidium sp. MP087','species'),(1445017,388803,'Rhizidium sp. MP088','species'),(1445018,109967,'Rhizoclosmatium sp. MP046','species'),(1445019,109967,'Rhizoclosmatium sp. MP056','species'),(1445020,60186,'Rhizophydium sp. MP042','species'),(1445021,60186,'Rhizophydium sp. MP043','species'),(1445022,60186,'Rhizophydium sp. MP049','species'),(1445023,60186,'Rhizophydium sp. WJD145','species'),(1445024,324629,'Triparticalcar sp. WJD101','species'),(1445025,324629,'Triparticalcar sp. WJD156','species'),(1445026,109868,'Chytridiales sp. WB228','species'),(1445027,467802,'Rhizophydiales sp. WJD150','species'),(1445028,1145019,'uncultured Candidatus Jettenia sp.','species'),(1445029,604195,'Cyberlindnera sp. NYNU 1275','species'),(1445030,68,'Lysobacter sp. BUT-8','species'),(1445031,34451,'Cortinarius ochropallens','species'),(1445032,71937,'Entoloma luteofuscum','species'),(1445033,34451,'Cortinarius cobaltinus','species'),(1445034,20,'Phenylobacterium sp. BUT-10','species'),(1445035,286,'Pseudomonas sp. BUT-11','species'),(1445036,129772,'Influenza A virus (A/mallard/Wisconsin/1077/1982(H11N9))','no rank'),(1445037,129772,'Influenza A virus (A/mallard/Wisconsin/1083/1982(H11N9))','no rank'),(1445038,129772,'Influenza A virus (A/mallard/Wisconsin/1102/1982(H11N9))','no rank'),(1445039,129772,'Influenza A virus (A/mallard/Wisconsin/1107/1982(H11N9))','no rank'),(1445040,129772,'Influenza A virus (A/mallard/Wisconsin/1109/1982(H11N9))','no rank'),(1445041,129772,'Influenza A virus (A/mallard/Wisconsin/2256/1984(H11N9))','no rank'),(1445042,129772,'Influenza A virus (A/mallard/Wisconsin/2269/1984(H11N9))','no rank'),(1445043,129772,'Influenza A virus (A/mallard/Wisconsin/2281/1984(H11N9))','no rank'),(1445044,129772,'Influenza A virus (A/mallard/Wisconsin/2289/1984(H11N9))','no rank'),(1445045,129772,'Influenza A virus (A/mallard/Wisconsin/2293/1984(H11N9))','no rank'),(1445046,129772,'Influenza A virus (A/mallard/Wisconsin/261/1980(H11N9))','no rank'),(1445047,129772,'Influenza A virus (A/mallard/Wisconsin/441/1984(H11N9))','no rank'),(1445048,129772,'Influenza A virus (A/mallard/Wisconsin/443/1979(H11N9))','no rank'),(1445049,129772,'Influenza A virus (A/mallard/Wisconsin/477/1976(H11N9))','no rank'),(1445050,129772,'Influenza A virus (A/mallard/Wisconsin/538/1979(H11N9))','no rank'),(1445051,129772,'Influenza A virus (A/mallard/Wisconsin/540/1979(H11N9))','no rank'),(1445052,129772,'Influenza A virus (A/mallard/Wisconsin/633/1979(H11N9))','no rank'),(1445053,129772,'Influenza A virus (A/pintail/Wisconsin/298/1976(H11N9))','no rank'),(1445054,142951,'Influenza A virus (A/duck/Wisconsin/2676/1985(H12N5))','no rank'),(1445055,142951,'Influenza A virus (A/duck/Wisconsin/2680/1985(H12N5))','no rank'),(1445056,142951,'Influenza A virus (A/duck/Wisconsin/2687/1985(H12N5))','no rank'),(1445057,142951,'Influenza A virus (A/duck/Wisconsin/2692/1985(H12N5))','no rank'),(1445058,142951,'Influenza A virus (A/duck/Wisconsin/2697/1985(H12N5))','no rank'),(1445059,142951,'Influenza A virus (A/mallard/Wisconsin/1834/1983(H12N5))','no rank'),(1445060,142951,'Influenza A virus (A/mallard/Wisconsin/1873/1983(H12N5))','no rank'),(1445061,142951,'Influenza A virus (A/mallard/Wisconsin/275/1976(H12N5))','no rank'),(1445062,142951,'Influenza A virus (A/mallard/Wisconsin/317/1981(H12N5))','no rank'),(1445063,142951,'Influenza A virus (A/mallard/Wisconsin/321/1976(H12N5))','no rank'),(1445064,142951,'Influenza A virus (A/mallard/Wisconsin/384/1976(H12N5))','no rank'),(1445065,142951,'Influenza A virus (A/mallard/Wisconsin/986/1982(H12N5))','no rank'),(1445066,416802,'Influenza A virus (A/mallard/Wisconsin/503/1976(H12N6))','no rank'),(1445067,114727,'Influenza A virus (A/green-winged teal/Wisconsin/535/1976(H1N1))','no rank'),(1445068,114727,'Influenza A virus (A/green-winged teal/Wisconsin/585/1983(H1N1))','no rank'),(1445069,114727,'Influenza A virus (A/mallard/Wisconsin/683/1976(H1N1))','no rank'),(1445070,114727,'Influenza A virus (A/mallard/Wisconsin/795/1976(H1N1))','no rank'),(1445071,114728,'Influenza A virus (A/mallard/Wisconsin/590/1979(H1N2))','no rank'),(1445072,222770,'Influenza A virus (A/common murre/Alaska/186/1976(H1N6))','no rank'),(1445073,222770,'Influenza A virus (A/thick-billed murre/Alaska/167/1976(H1N6))','no rank'),(1445074,222770,'Influenza A virus (A/thick-billed murre/Alaska/191/1976(H1N6))','no rank'),(1445075,222770,'Influenza A virus (A/thick-billed murre/Alaska/145/1976(H1N9))','no rank'),(1445076,352770,'Influenza A virus (A/duck/Wisconsin/2368/1985(H10N3))','no rank'),(1445077,352770,'Influenza A virus (A/duck/Wisconsin/2385/1985(H10N3))','no rank'),(1445078,352770,'Influenza A virus (A/duck/Wisconsin/2626/1985(H10N3))','no rank'),(1445079,352770,'Influenza A virus (A/duck/Wisconsin/2632/1985(H10N3))','no rank'),(1445080,102801,'Influenza A virus (A/mallard/Wisconsin/33/1981(H10N7))','no rank'),(1445081,102801,'Influenza A virus (A/mallard/Wisconsin/34/1981(H10N7))','no rank'),(1445082,102801,'Influenza A virus (A/mallard/Wisconsin/42/1981(H10N7))','no rank'),(1445083,102801,'Influenza A virus (A/mallard/Wisconsin/53/1981(H10N7))','no rank'),(1445084,102801,'Influenza A virus (A/mallard/Wisconsin/71/1981(H10N7))','no rank'),(1445085,102801,'Influenza A virus (A/scaup/Saskatchewan/9/1981(H10N7))','no rank'),(1445086,129772,'Influenza A virus (A/blue-winged teal/Wisconsin/103/1978(H11N9))','no rank'),(1445087,129772,'Influenza A virus (A/blue-winged teal/Wisconsin/145/1980(H11N9))','no rank'),(1445088,129772,'Influenza A virus (A/blue-winged teal/Wisconsin/151/1978(H11N9))','no rank'),(1445089,129772,'Influenza A virus (A/duck/Minnesota/47/1975(H11N9))','no rank'),(1445090,129772,'Influenza A virus (A/duck/Minnesota/83/1974(H11N9))','no rank'),(1445091,129772,'Influenza A virus (A/gadwall/Wisconsin/555/1976(H11N9))','no rank'),(1445092,129772,'Influenza A virus (A/green-winged teal/Wisconsin/561/1979(H11N9))','no rank'),(1445093,114730,'Influenza A virus (A/mallard/Wisconsin/647/1983(H2N1))','no rank'),(1445094,114731,'Influenza A virus (A/duck/Wisconsin/2409/1985(H2N3))','no rank'),(1445095,114731,'Influenza A virus (A/mallard/Wisconsin/1120/1982(H2N3))','no rank'),(1445096,114731,'Influenza A virus (A/mallard/Wisconsin/1135/1982(H2N3))','no rank'),(1445097,114731,'Influenza A virus (A/mallard/Wisconsin/793/1976(H2N3))','no rank'),(1445098,157802,'Influenza A virus (A/green-winged teal/Wisconsin/539/1976(H3N1))','no rank'),(1445099,119210,'Influenza A virus (A/blue-winged teal/Wisconsin/109/1980(H3N2))','no rank'),(1445100,119210,'Influenza A virus (A/blue-winged teal/Wisconsin/156/1980(H3N2))','no rank'),(1445101,119210,'Influenza A virus (A/blue-winged teal/Wisconsin/172/1978(H3N2))','no rank'),(1445102,119210,'Influenza A virus (A/blue-winged teal/Wisconsin/314/1976(H3N2))','no rank'),(1445103,119210,'Influenza A virus (A/blue-winged teal/Wisconsin/634/1983(H3N2))','no rank'),(1445104,119210,'Influenza A virus (A/blue-winged teal/Wisconsin/89/1979(H3N2))','no rank'),(1445105,119210,'Influenza A virus (A/blue-winged teal/Wisconsin/97/1978(H3N2))','no rank'),(1445106,119210,'Influenza A virus (A/duck/Minnesota/36/1975(H3N2))','no rank'),(1445107,119210,'Influenza A virus (A/duck/Wisconsin/1143/1978(H3N2))','no rank'),(1445108,119210,'Influenza A virus (A/duck/Wisconsin/1149/1978(H3N2))','no rank'),(1445109,119210,'Influenza A virus (A/duck/Wisconsin/1150/1978(H3N2))','no rank'),(1445110,119210,'Influenza A virus (A/duck/Wisconsin/1151/1978(H3N2))','no rank'),(1445111,119210,'Influenza A virus (A/duck/Wisconsin/1152/1978(H3N2))','no rank'),(1445112,119210,'Influenza A virus (A/duck/Wisconsin/1155/1978(H3N2))','no rank'),(1445113,119210,'Influenza A virus (A/duck/Wisconsin/1156/1978(H3N2))','no rank'),(1445114,119210,'Influenza A virus (A/duck/Wisconsin/1159/1978(H3N2))','no rank'),(1445115,119210,'Influenza A virus (A/duck/Wisconsin/1161/1978(H3N2))','no rank'),(1445116,119210,'Influenza A virus (A/duck/Wisconsin/1164/1978(H3N2))','no rank'),(1445117,119210,'Influenza A virus (A/duck/Wisconsin/1168/1978(H3N2))','no rank'),(1445118,119210,'Influenza A virus (A/duck/Wisconsin/1175/1978(H3N2))','no rank'),(1445119,119210,'Influenza A virus (A/duck/Wisconsin/1179/1978(H3N2))','no rank'),(1445120,119210,'Influenza A virus (A/green-winged teal/Wisconsin/7/1974(H3N2))','no rank'),(1445121,119210,'Influenza A virus (A/mallard/Wisconsin/155/1980(H3N2))','no rank'),(1445122,119210,'Influenza A virus (A/mallard/Wisconsin/1746/1983(H3N2))','no rank'),(1445123,119210,'Influenza A virus (A/mallard/Wisconsin/1781/1983(H3N2))','no rank'),(1445124,119210,'Influenza A virus (A/mallard/Wisconsin/1784/1983(H3N2))','no rank'),(1445125,119210,'Influenza A virus (A/mallard/Wisconsin/1793/1983(H3N2))','no rank'),(1445126,119210,'Influenza A virus (A/mallard/Wisconsin/1804/1983(H3N2))','no rank'),(1445127,119210,'Influenza A virus (A/mallard/Wisconsin/2163/1984(H3N2))','no rank'),(1445128,119210,'Influenza A virus (A/mallard/Wisconsin/2215/1984(H3N2))','no rank'),(1445129,119210,'Influenza A virus (A/mallard/Wisconsin/2263/1984(H3N2))','no rank'),(1445130,119210,'Influenza A virus (A/mallard/Wisconsin/2272/1984(H3N2))','no rank'),(1445131,119210,'Influenza A virus (A/mallard/Wisconsin/260/1980(H3N2))','no rank'),(1445132,119210,'Influenza A virus (A/mallard/Wisconsin/426/1976(H3N2))','no rank'),(1445133,119210,'Influenza A virus (A/pintail/Wisconsin/122/1978(H3N2))','no rank'),(1445134,119210,'Influenza A virus (A/pintail/Wisconsin/424/1976(H3N2))','no rank'),(1445135,119210,'Influenza A virus (A/wood duck/Wisconsin/158/1980(H3N2))','no rank'),(1445136,136481,'Influenza A virus (A/mallard/Wisconsin/22/1974(H3N5))','no rank'),(1445137,215855,'Influenza A virus (A/blue-winged teal/Wisconsin/123/1978(H3N6))','no rank'),(1445138,215855,'Influenza A virus (A/duck/Wisconsin/2791/1985(H3N6))','no rank'),(1445139,215855,'Influenza A virus (A/duck/Wisconsin/2810/1985(H3N6))','no rank'),(1445140,215855,'Influenza A virus (A/mallard/Wisconsin/1729/1983(H3N6))','no rank'),(1445141,215855,'Influenza A virus (A/mallard/Wisconsin/408/1983(H3N6))','no rank'),(1445142,215855,'Influenza A virus (A/mallard/Wisconsin/418/1976(H3N6))','no rank'),(1445143,119211,'Influenza A virus (A/blue-winged teal/Wisconsin/124/1980(H3N8))','no rank'),(1445144,119211,'Influenza A virus (A/duck/Minnesota/12/1975(H3N8))','no rank'),(1445145,119211,'Influenza A virus (A/duck/Minnesota/3/1975(H3N8))','no rank'),(1445146,119211,'Influenza A virus (A/duck/Minnesota/34/1976(H3N8))','no rank'),(1445147,119211,'Influenza A virus (A/duck/Minnesota/53/1974(H3N8))','no rank'),(1445148,119211,'Influenza A virus (A/duck/Minnesota/54/1974(H3N8))','no rank'),(1445149,119211,'Influenza A virus (A/duck/Minnesota/56/1974(H3N8))','no rank'),(1445150,119211,'Influenza A virus (A/green-winged teal/Wisconsin/282/1978(H3N8))','no rank'),(1445151,119211,'Influenza A virus (A/green-winged teal/Wisconsin/496/1983(H3N8))','no rank'),(1445152,119211,'Influenza A virus (A/mallard/Saskatchewan/1/1982(H3N8))','no rank'),(1445153,119211,'Influenza A virus (A/mallard/Saskatchewan/14/1982(H3N8))','no rank'),(1445154,119211,'Influenza A virus (A/mallard/Wisconsin/144/1979(H3N8))','no rank'),(1445155,119211,'Influenza A virus (A/mallard/Wisconsin/168/1979(H3N8))','no rank'),(1445156,119211,'Influenza A virus (A/mallard/Wisconsin/2083/1984(H3N8))','no rank'),(1445157,119211,'Influenza A virus (A/mallard/Wisconsin/2084/1984(H3N8))','no rank'),(1445158,119211,'Influenza A virus (A/mallard/Wisconsin/2087/1984(H3N8))','no rank'),(1445159,119211,'Influenza A virus (A/mallard/Wisconsin/2090/1984(H3N8))','no rank'),(1445160,119211,'Influenza A virus (A/mallard/Wisconsin/2117/1984(H3N8))','no rank'),(1445161,119211,'Influenza A virus (A/mallard/Wisconsin/213/1979(H3N8))','no rank'),(1445162,119211,'Influenza A virus (A/mallard/Wisconsin/2211/1984(H3N8))','no rank'),(1445163,119211,'Influenza A virus (A/mallard/Wisconsin/2221/1984(H3N8))','no rank'),(1445164,119211,'Influenza A virus (A/mallard/Wisconsin/283/1976(H3N8))','no rank'),(1445165,119211,'Influenza A virus (A/mallard/Wisconsin/29/1979(H3N8))','no rank'),(1445166,119211,'Influenza A virus (A/mallard/Wisconsin/31/1979(H3N8))','no rank'),(1445167,119211,'Influenza A virus (A/mallard/Wisconsin/316/1976(H3N8))','no rank'),(1445168,119211,'Influenza A virus (A/mallard/Wisconsin/317/1976(H3N8))','no rank'),(1445169,119211,'Influenza A virus (A/mallard/Wisconsin/34/1976(H3N8))','no rank'),(1445170,119211,'Influenza A virus (A/mallard/Wisconsin/383/1976(H3N8))','no rank'),(1445171,119211,'Influenza A virus (A/mallard/Wisconsin/415/1981(H3N8))','no rank'),(1445172,119211,'Influenza A virus (A/mallard/Wisconsin/420/1981(H3N8))','no rank'),(1445173,119211,'Influenza A virus (A/mallard/Wisconsin/421/1981(H3N8))','no rank'),(1445174,119211,'Influenza A virus (A/mallard/Wisconsin/471/1976(H3N8))','no rank'),(1445175,119211,'Influenza A virus (A/mallard/Wisconsin/603/1983(H3N8))','no rank'),(1445176,119211,'Influenza A virus (A/mallard/Wisconsin/72/1979(H3N8))','no rank'),(1445177,119211,'Influenza A virus (A/mallard/Wisconsin/73/1976(H3N8))','no rank'),(1445178,119211,'Influenza A virus (A/mallard/Wisconsin/827/1982(H3N8))','no rank'),(1445179,119211,'Influenza A virus (A/mallard/Wisconsin/834/1982(H3N8))','no rank'),(1445180,119211,'Influenza A virus (A/mallard/Wisconsin/847/1982(H3N8))','no rank'),(1445181,119211,'Influenza A virus (A/mallard/Wisconsin/865/1982(H3N8))','no rank'),(1445182,119211,'Influenza A virus (A/mallard/Wisconsin/890/1982(H3N8))','no rank'),(1445183,119211,'Influenza A virus (A/mallard/Wisconsin/908/1982(H3N8))','no rank'),(1445184,119211,'Influenza A virus (A/pintail/Wisconsin/579/1983(H3N8))','no rank'),(1445185,119211,'Influenza A virus (A/shoveler/Saskatchewan/3/1982(H3N8))','no rank'),(1445186,119211,'Influenza A virus (A/widgeon/Saskatchewan/10/1982(H3N8))','no rank'),(1445187,119211,'Influenza A virus (A/widgeon/Saskatchewan/33/1982(H3N8))','no rank'),(1445188,119211,'Influenza A virus (A/widgeon/Wisconsin/541/1976(H3N8))','no rank'),(1445189,119211,'Influenza A virus (A/widgeon/Wisconsin/638/1983(H3N8))','no rank'),(1445190,299327,'Influenza A virus (A/blue-winged teal/Wisconsin/175/1978(H4N2))','no rank'),(1445191,299327,'Influenza A virus (A/blue-winged teal/Wisconsin/345/1976(H4N2))','no rank'),(1445192,299327,'Influenza A virus (A/blue-winged teal/Wisconsin/440/1979(H4N2))','no rank'),(1445193,299327,'Influenza A virus (A/blue-winged teal/Wisconsin/63/1978(H4N2))','no rank'),(1445194,299327,'Influenza A virus (A/blue-winged teal/Wisconsin/778/1976(H4N2))','no rank'),(1445195,299327,'Influenza A virus (A/green-winged teal/Wisconsin/118/1979(H4N2))','no rank'),(1445196,299327,'Influenza A virus (A/mallard/Wisconsin/145/1978(H4N2))','no rank'),(1445197,299327,'Influenza A virus (A/mallard/Wisconsin/209/1976(H4N2))','no rank'),(1445198,299327,'Influenza A virus (A/mallard/Wisconsin/2191/1984(H4N2))','no rank'),(1445199,299327,'Influenza A virus (A/mallard/Wisconsin/225/1976(H4N2))','no rank'),(1445200,299327,'Influenza A virus (A/mallard/Wisconsin/251/1976(H4N2))','no rank'),(1445201,299327,'Influenza A virus (A/mallard/Wisconsin/333/1981(H4N2))','no rank'),(1445202,299327,'Influenza A virus (A/mallard/Wisconsin/365/1981(H4N2))','no rank'),(1445203,299327,'Influenza A virus (A/mallard/Wisconsin/477/1981(H4N2))','no rank'),(1445204,299327,'Influenza A virus (A/mallard/Wisconsin/619/1983(H4N2))','no rank'),(1445205,299327,'Influenza A virus (A/mallard/Wisconsin/637/1979(H4N2))','no rank'),(1445206,299327,'Influenza A virus (A/mallard/Wisconsin/851/1982(H4N2))','no rank'),(1445207,299327,'Influenza A virus (A/mallard/Wisconsin/867/1982(H4N2))','no rank'),(1445208,299327,'Influenza A virus (A/mallard/Wisconsin/868/1982(H4N2))','no rank'),(1445209,299327,'Influenza A virus (A/mallard/Wisconsin/903/1982(H4N2))','no rank'),(1445210,299327,'Influenza A virus (A/mallard/Wisconsin/920/1982(H4N2))','no rank'),(1445211,299327,'Influenza A virus (A/mallard/Wisconsin/94/1976(H4N2))','no rank'),(1445212,299327,'Influenza A virus (A/widgeon/Wisconsin/230/1976(H4N2))','no rank'),(1445213,299327,'Influenza A virus (A/wood duck/Wisconsin/147/1976(H4N2))','no rank'),(1445214,102800,'Influenza A virus (A/blue-winged teal/Wisconsin/19/1974(H4N6))','no rank'),(1445215,102800,'Influenza A virus (A/blue-winged teal/Wisconsin/376/1983(H4N6))','no rank'),(1445216,102800,'Influenza A virus (A/duck/Minnesota/104/1974(H4N6))','no rank'),(1445217,102800,'Influenza A virus (A/duck/Minnesota/110/1974(H4N6))','no rank'),(1445218,102800,'Influenza A virus (A/duck/Minnesota/24/1975(H4N6))','no rank'),(1445219,102800,'Influenza A virus (A/duck/Minnesota/A/1975(H4N6))','no rank'),(1445220,102800,'Influenza A virus (A/duck/Wisconsin/2731/1985(H4N6))','no rank'),(1445221,102800,'Influenza A virus (A/duck/Wisconsin/2736/1985(H4N6))','no rank'),(1445222,102800,'Influenza A virus (A/mallard/Saskatchewan/68/1981(H4N6))','no rank'),(1445223,102800,'Influenza A virus (A/mallard/Wisconsin/14/1974(H4N6))','no rank'),(1445224,102800,'Influenza A virus (A/mallard/Wisconsin/1683/1983(H4N6))','no rank'),(1445225,102800,'Influenza A virus (A/mallard/Wisconsin/1944/1983(H4N6))','no rank'),(1445226,102800,'Influenza A virus (A/mallard/Wisconsin/2106/1984(H4N6))','no rank'),(1445227,102800,'Influenza A virus (A/mallard/Wisconsin/2134/1984(H4N6))','no rank'),(1445228,102800,'Influenza A virus (A/mallard/Wisconsin/2304/1984(H4N6))','no rank'),(1445229,102800,'Influenza A virus (A/mallard/Wisconsin/2322/1984(H4N6))','no rank'),(1445230,102800,'Influenza A virus (A/mallard/Wisconsin/356/1976(H4N6))','no rank'),(1445231,102800,'Influenza A virus (A/mallard/Wisconsin/364/1984(H4N6))','no rank'),(1445232,102800,'Influenza A virus (A/mallard/Wisconsin/64/1976(H4N6))','no rank'),(1445233,102800,'Influenza A virus (A/unknown/USA/unknown(H4N6))','no rank'),(1445234,129779,'Influenza A virus (A/blue-winged teal/Saskatchewan/11/1982(H4N8))','no rank'),(1445235,129779,'Influenza A virus (A/duck/Minnesota/44/1975(H4N8))','no rank'),(1445236,129779,'Influenza A virus (A/mallard/Wisconsin/120/1980(H4N8))','no rank'),(1445237,129779,'Influenza A virus (A/mallard/Wisconsin/473/1976(H4N8))','no rank'),(1445238,129779,'Influenza A virus (A/mallard/Wisconsin/830/1982(H4N8))','no rank'),(1445239,119220,'Influenza A virus (A/blue-winged teal/Wisconsin/231/1976(H5N2))','no rank'),(1445240,119220,'Influenza A virus (A/blue-winged teal/Wisconsin/568/1983(H5N2))','no rank'),(1445241,119220,'Influenza A virus (A/duck/Minnesota/63/1976(H5N2))','no rank'),(1445242,119220,'Influenza A virus (A/green-winged teal/Wisconsin/103/1976(H5N2))','no rank'),(1445243,119220,'Influenza A virus (A/mallard/Wisconsin/1616/1983(H5N2))','no rank'),(1445244,119220,'Influenza A virus (A/mallard/Wisconsin/1622/1983(H5N2))','no rank'),(1445245,119220,'Influenza A virus (A/mallard/Wisconsin/1623/1983(H5N2))','no rank'),(1445246,119220,'Influenza A virus (A/mallard/Wisconsin/232/1976(H5N2))','no rank'),(1445247,119220,'Influenza A virus (A/mallard/Wisconsin/598/1983(H5N2))','no rank'),(1445248,119220,'Influenza A virus (A/mallard/Wisconsin/99/1982(H5N2))','no rank'),(1445249,119220,'Influenza A virus (A/mallard/Wisconsin/994/1982(H5N2))','no rank'),(1445250,119220,'Influenza A virus (A/mallard/Wisconsin/996/1982(H5N2))','no rank'),(1445251,119220,'Influenza A virus (A/widgeon/Wisconsin/493/1983(H5N2))','no rank'),(1445297,119212,'Influenza A virus (A/blue-winged teal/Wisconsin/134/1980(H6N1))','no rank'),(1445298,119212,'Influenza A virus (A/blue-winged teal/Wisconsin/142/1980(H6N1))','no rank'),(1445299,119212,'Influenza A virus (A/blue-winged teal/Wisconsin/340/1976(H6N1))','no rank'),(1445300,119212,'Influenza A virus (A/duck/Minnesota/2/1975(H6N1))','no rank'),(1445301,119212,'Influenza A virus (A/duck/Minnesota/56/1975(H6N1))','no rank'),(1445302,119212,'Influenza A virus (A/gadwall/Wisconsin/80/1978(H6N1))','no rank'),(1445303,119212,'Influenza A virus (A/green-winged teal/Wisconsin/131/1980(H6N1))','no rank'),(1445304,119212,'Influenza A virus (A/mallard/Wisconsin/1/1980(H6N1))','no rank'),(1445305,119212,'Influenza A virus (A/mallard/Wisconsin/16/1980(H6N1))','no rank'),(1445306,119212,'Influenza A virus (A/mallard/Wisconsin/3/1980(H6N1))','no rank'),(1445307,119212,'Influenza A virus (A/mallard/Wisconsin/557/1976(H6N1))','no rank'),(1445308,119212,'Influenza A virus (A/widgeon/Wisconsin/20/1980(H6N1))','no rank'),(1445309,119212,'Influenza A virus (A/widgeon/Wisconsin/69/1978(H6N1))','no rank'),(1445310,119213,'Influenza A virus (A/duck/Minnesota/25/1975(H6N2))','no rank'),(1445311,119213,'Influenza A virus (A/duck/Minnesota/51/1975(H6N2))','no rank'),(1445312,119213,'Influenza A virus (A/duck/Minnesota/7/1975(H6N2))','no rank'),(1445313,119213,'Influenza A virus (A/duck/Wisconsin/2711/1985(H6N2))','no rank'),(1445314,119213,'Influenza A virus (A/duck/Wisconsin/2712/1985(H6N2))','no rank'),(1445315,119213,'Influenza A virus (A/duck/Wisconsin/2722/1985(H6N2))','no rank'),(1445316,119213,'Influenza A virus (A/duck/Wisconsin/2728/1985(H6N2))','no rank'),(1445317,119213,'Influenza A virus (A/green-winged teal/Wisconsin/16/1974(H6N2))','no rank'),(1445318,119213,'Influenza A virus (A/green-winged teal/Wisconsin/432/1976(H6N2))','no rank'),(1445319,119213,'Influenza A virus (A/green-winged teal/Wisconsin/453/1976(H6N2))','no rank'),(1445320,119213,'Influenza A virus (A/mallard/Saskatchewan/36/1981(H6N2))','no rank'),(1445321,119213,'Influenza A virus (A/mallard/Wisconsin/15/1974(H6N2))','no rank'),(1445322,119213,'Influenza A virus (A/mallard/Wisconsin/18/1974(H6N2))','no rank'),(1445323,119213,'Influenza A virus (A/mallard/Wisconsin/2077/1984(H6N2))','no rank'),(1445324,119213,'Influenza A virus (A/mallard/Wisconsin/23/1974(H6N2))','no rank'),(1445325,184002,'Influenza A virus (A/mallard/Wisconsin/772/1982(H6N4))','no rank'),(1445335,152877,'Genoplesium pumilum','species'),(1445353,152899,'Prasophyllum colensoi','species'),(1445369,184006,'Influenza A virus (A/duck/Minnesota/33/1975(H6N5))','no rank'),(1445370,184006,'Influenza A virus (A/duck/Minnesota/9/1975(H6N5))','no rank'),(1445371,222769,'Influenza A virus (A/green-winged teal/Wisconsin/121/1980(H6N6))','no rank'),(1445372,222769,'Influenza A virus (A/green-winged teal/Wisconsin/478/1981(H6N6))','no rank'),(1445373,222769,'Influenza A virus (A/widgeon/Wisconsin/15/1980(H6N6))','no rank'),(1445374,184009,'Influenza A virus (A/duck/Wisconsin/2790/1985(H6N8))','no rank'),(1445375,184009,'Influenza A virus (A/green-winged teal/Wisconsin/20/1974(H6N8))','no rank'),(1445376,184009,'Influenza A virus (A/mallard/Saskatchewan/83/1981(H6N8))','no rank'),(1445377,184009,'Influenza A virus (A/mallard/Wisconsin/13/1974(H6N8))','no rank'),(1445378,184009,'Influenza A virus (A/mallard/Wisconsin/857/1982(H6N8))','no rank'),(1445379,184009,'Influenza A virus (A/pintail/Wisconsin/606/1983(H6N8))','no rank'),(1445380,184009,'Influenza A virus (A/pintail/Wisconsin/627/1983(H6N8))','no rank'),(1445381,184009,'Influenza A virus (A/shoveler/Wisconsin/207/1978(H6N8))','no rank'),(1445382,184009,'Influenza A virus (A/widgeon/Wisconsin/265/1978(H6N8))','no rank'),(1445383,184009,'Influenza A virus (A/widgeon/Wisconsin/27/1978(H6N8))','no rank'),(1445384,184009,'Influenza A virus (A/widgeon/Wisconsin/42/1978(H6N8))','no rank'),(1445385,184009,'Influenza A virus (A/widgeon/Wisconsin/617/1983(H6N8))','no rank'),(1445386,184009,'Influenza A virus (A/widgeon/Wisconsin/86/1978(H6N8))','no rank'),(1445387,184009,'Influenza A virus (A/widgeon/Wisconsin/88/1978(H6N8))','no rank'),(1445388,129778,'Influenza A virus (A/duck/Minnesota/1/1975(H6N9))','no rank'),(1445389,119215,'Influenza A virus (A/mallard/Wisconsin/143/1981(H7N3))','no rank'),(1445390,119215,'Influenza A virus (A/mallard/Wisconsin/223/1979(H7N3))','no rank'),(1445391,119215,'Influenza A virus (A/mallard/Wisconsin/438/1979(H7N3))','no rank'),(1445392,325678,'Influenza A virus (A/mallard/Wisconsin/1169/1983(H7N4))','no rank'),(1445393,325678,'Influenza A virus (A/mallard/Wisconsin/1171/1983(H7N4))','no rank'),(1445394,325678,'Influenza A virus (A/mallard/Wisconsin/1177/1983(H7N4))','no rank'),(1445395,325678,'Influenza A virus (A/mallard/Wisconsin/2086/1984(H8N4))','no rank'),(1445396,325678,'Influenza A virus (A/mallard/Wisconsin/426/1979(H8N4))','no rank'),(1445397,147762,'Influenza A virus (A/green-winged teal/Wisconsin/562/1979(H9N1))','no rank'),(1445398,147762,'Influenza A virus (A/mallard/Wisconsin/24/1974(H9N1))','no rank'),(1445399,147762,'Influenza A virus (A/green-winged teal/Wisconsin/228/1976(H9N2))','no rank'),(1445400,384619,'Influenza A virus (A/blue-winged teal/Wisconsin/2/1974(mixed))','no rank'),(1445401,384619,'Influenza A virus (A/blue-winged teal/Wisconsin/548/1979(mixed))','no rank'),(1445402,384619,'Influenza A virus (A/duck/Minnesota/23/1975(mixed))','no rank'),(1445403,384619,'Influenza A virus (A/duck/Minnesota/38/1974(mixed))','no rank'),(1445404,384619,'Influenza A virus (A/duck/Wisconsin/1173/1978(mixed))','no rank'),(1445405,384619,'Influenza A virus (A/duck/Wisconsin/1177/1978(mixed))','no rank'),(1445406,384619,'Influenza A virus (A/mallard/Wisconsin/1129/1982(mixed))','no rank'),(1445407,384619,'Influenza A virus (A/mallard/Wisconsin/685/1976(mixed))','no rank'),(1445408,384619,'Influenza A virus (A/pintail/Wisconsin/284/1978(mixed))','no rank'),(1445409,384619,'Influenza A virus (A/widgeon/Wisconsin/208/1978(mixed))','no rank'),(1445410,384619,'Influenza A virus (A/widgeon/Wisconsin/278/1978(mixed))','no rank'),(1445413,102797,'Influenza A virus (A/duck/Wisconsin/2366/1985(N4))','no rank'),(1445415,3877,'Medicago citrina','species'),(1445416,354276,'Enterobacter sp. 87F-2','species'),(1445418,327794,'Malsoor virus','species'),(1445453,436500,'Viburnum foetidum var. rectangulatum','varietas'),(1445454,368696,'Siphocampylus corymbifer','species'),(1445455,1440732,'Paratropus nr. basquinianus MSC-2014','species'),(1445456,154204,'Phelister sp. AKT YasuniGen3sp3','species'),(1445457,154204,'Phelister sp. Scutimp 13.15','species'),(1445458,154204,'Phelister sp. Scutimp 13.2','species'),(1445459,154204,'Phelister sp. Scutimp 13.22','species'),(1445460,154204,'Phelister sp. Scutimp 13.3FrG','species'),(1445461,154204,'Phelister sp. Scutimp 3','species'),(1445462,154204,'Phelister sp. Scutimp 4','species'),(1445463,154204,'Phelister sp. Scutimp CMN2004.4','species'),(1445464,154204,'Phelister sp. Scutimp KU2010.7','species'),(1445465,154204,'Phelister sp. Scutimp nr blairi','species'),(1445466,154204,'Phelister sp. ScutimpLeivas2010.1','species'),(1445467,154204,'Phelister sp. ScutimpND58','species'),(1445468,154204,'Phelister sp. ScutimpPetrov2009.2','species'),(1445469,1440752,'Pseudister sp. USNM1','species'),(1445470,154204,'Phelister nr. pauli bicolor MSC-2014','species'),(1445471,154203,'unclassified Exosternini','no rank'),(1445472,1445471,'Exosternini gen. n. 1 sp. 1a MSC-2014','species'),(1445473,1445471,'Exosternini gen. n. 3 sp. 1a MSC-2014','species'),(1445474,1445471,'Exosternini gen. n. 4 sp. MSC-2014','species'),(1445475,43676,'Promicromonospora sp. K16','species'),(1445476,43676,'Promicromonospora sp. K31','species'),(1445477,43676,'Promicromonospora sp. K32','species'),(1445478,43676,'Promicromonospora sp. K35','species'),(1445479,43676,'Promicromonospora sp. K36','species'),(1445480,1883,'Streptomyces sp. K26','species'),(1445481,37498,'Petrocoptis crassifolia','species'),(1445482,37498,'Petrocoptis guarensis','species'),(1445483,37498,'Petrocoptis hispanica','species'),(1445484,37498,'Petrocoptis montserratii','species'),(1445485,37498,'Petrocoptis montsicciana','species'),(1445486,37498,'Petrocoptis pardoi','species'),(1445487,37498,'Petrocoptis pseudoviscosa','species'),(1445488,37498,'Petrocoptis wiedmannii','species'),(1445489,166009,'Ditylenchus sp. WB-2014','species'),(1445490,3287,'Dryopteris sororia','species'),(1445491,3278,'Polystichum bakerianum','species'),(1445492,3278,'Polystichum drepanum','species'),(1445493,3278,'Polystichum glandulosum','species'),(1445494,3278,'Polystichum orbiculatum','species'),(1445495,3278,'Polystichum rhizophyllum','species'),(1445496,617035,'Kimboraga yampiensis','species'),(1445497,54476,'Vitex leucoxylon','species'),(1445499,470616,'Eupholidoptera megastyla','species'),(1445501,470616,'Eupholidoptera hesperica','species'),(1445502,470616,'Eupholidoptera uvarovi','species'),(1445503,29278,'Cloning vector pYOGM081','species'),(1445504,376625,'Gynuella','genus'),(1445505,1445504,'Gynuella sunshinyii','species'),(1445506,4952,'Yarrowia lipolytica PO1f','no rank'),(1445507,64607,'Moniliella sp. UFMG-CM-Y280','species'),(1445508,75735,'Starmerella sp. UFMG-CM-Y281','species'),(1445509,64607,'Moniliella sp. UFMG-CM-Y282','species'),(1445510,1445505,'Gynuella sunshinyii YC6258','no rank'),(1445511,698414,'Xylella fastidiosa subsp. pauca 11399','no rank'),(1445512,1196095,'Gilliamella apicola SCGC AB-598-P17','no rank'),(1445513,1196095,'Gilliamella apicola SCGC AB-598-B02','no rank'),(1445514,1196095,'Gilliamella apicola SCGC AB-598-I20','no rank'),(1445515,1196083,'Snodgrassella alvi SCGC AB-598-O11','no rank'),(1445516,2742,'Marinobacter sp. H2.Z 66','species'),(1445517,228483,'Renanthera isosepala','species'),(1445518,228483,'Renanthera storiei','species'),(1445521,38198,'Vanda ampullacea','species'),(1445522,38198,'Vanda arcuata','species'),(1445523,38198,'Vanda celebica','species'),(1445524,38198,'Vanda christensoniana','species'),(1445525,38198,'Vanda curvifolia','species'),(1445526,38198,'Vanda devoogtii','species'),(1445527,38198,'Vanda furva','species'),(1445528,38198,'Vanda hastifera','species'),(1445529,38198,'Vanda hindsii','species'),(1445530,38198,'Vanda insignis','species'),(1445531,38198,'Vanda jennae','species'),(1445532,38199,'Vanda lamellata var. boxallii','varietas'),(1445533,38199,'Vanda lamellata var. remediosae','varietas'),(1445534,38198,'Vanda limbata','species'),(1445536,38198,'Vanda lindenii','species'),(1445537,38198,'Vanda metusalae','species'),(1445538,38198,'Vanda parviflora','species'),(1445539,38198,'Vanda perplexa','species'),(1445540,38198,'Vanda roeblingiana','species'),(1445541,38198,'Vanda sanderiana','species'),(1445542,38198,'Vanda sumatrana','species'),(1445543,468869,'Vanda tricolor var. suavis','varietas'),(1445544,38198,'Vanda ustii','species'),(1445545,38198,'Vanda vietnamica','species'),(1445546,150247,'Anoxybacillus sp. M.A ton','species'),(1445547,1386,'Bacillus sp. CEIZ-1','species'),(1445548,1386,'Bacillus sp. CEIZ-112','species'),(1445549,1386,'Bacillus sp. CEIZ-3','species'),(1445550,528,'Ochrobactrum sp. CEIZ-84','species'),(1445551,586,'Providencia sp. CEIZ-29','species'),(1445552,1678397,'Candidatus Phycosocius bacilliformis','species'),(1445553,1721109,'Clostridium phage phiCDHM11','species'),(1445554,4875,'Glomus compressum','species'),(1445555,5062,'Aspergillus oryzae HBR9','no rank'),(1445556,5061,'Aspergillus niger HBR18','no rank'),(1445557,38144,'Ilomantsi virus','species'),(1445558,469,'Acinetobacter sp. F-I-3','species'),(1445559,1386,'Bacillus sp. D-I-3','species'),(1445560,33882,'Microbacterium sp. D-I-1','species'),(1445561,1763,'Mycobacterium sp. N-I-1','species'),(1445562,1073,'Rhodopseudomonas sp. N-I-2','species'),(1445563,1444996,'Filsoniana cf. scarlatina SK260','species'),(1445570,96312,'Leptographium sp. CMW39763','species'),(1445571,96312,'Leptographium sp. CMW39764','species'),(1445572,5159,'Ophiostoma sp. CMW39766','species'),(1445573,5159,'Ophiostoma sp. CMW39767','species'),(1445574,5159,'Ophiostoma sp. CMW39768','species'),(1445575,5159,'Ophiostoma sp. CMW39769','species'),(1445576,55172,'Leptosphaerulina saccharicola','species'),(1445577,710243,'Colletotrichum fioriniae PJ7','no rank'),(1445578,1827,'Rhodococcus sp. YM12','species'),(1445579,53246,'Pseudoalteromonas sp. ArcP02','species'),(1445580,53246,'Pseudoalteromonas sp. ArcP04','species'),(1445581,53246,'Pseudoalteromonas sp. ArcP06','species'),(1445582,53246,'Pseudoalteromonas sp. ArcP08','species'),(1445583,53246,'Pseudoalteromonas sp. ArcP09','species'),(1445584,53246,'Pseudoalteromonas sp. ArcP10','species'),(1445585,53246,'Pseudoalteromonas sp. ArcP11','species'),(1445586,129337,'Geobacillus sp. #30','species'),(1445587,5643,'Trametes cinnabarina BRFM137','no rank'),(1445588,13812,'Megaceros sp. Cargill 2520','species'),(1445589,13812,'Megaceros sp. Cargill 2541','species'),(1445590,13812,'Megaceros sp. Cargill 2547','species'),(1445591,13812,'Megaceros sp. Cargill 2550','species'),(1445592,13812,'Megaceros sp. Cargill 2563','species'),(1445593,13812,'Megaceros sp. Lewington 1111','species'),(1445594,13812,'Megaceros sp. Lewington 1504','species'),(1445595,13812,'Megaceros sp. Redpath 1336','species'),(1445596,13812,'Megaceros sp. Warren 1511','species'),(1445597,13812,'Megaceros austronesophilus','species'),(1445598,13812,'Megaceros sp. Cargill 2527','species'),(1445599,13812,'Megaceros sp. Cargill 2528','species'),(1445600,13812,'Megaceros sp. Cargill 2534','species'),(1445601,13812,'Megaceros sp. Cargill 2538','species'),(1445602,883870,'Rhoadsia','genus'),(1445603,1445602,'Rhoadsia altipinna','species'),(1445606,1773,'Mycobacterium tuberculosis str. Kurono','no rank'),(1445607,1133319,'Bacteroides reticulotermitis JCM 10512','no rank'),(1445608,40144,'Tricholoma palustre','species'),(1445609,41297,'Hephaestia','genus'),(1445610,1752,'Propionibacterium freudenreichii subsp. shermanii SANPR8','no rank'),(1445611,1772,'Mycobacterium smegmatis MC2 51','no rank'),(1445612,28236,'Petrotoga sp. SL27','species'),(1445613,596495,'Sciscionella sp. SE31','species'),(1445614,45035,'Actinomycetaceae bacterium IMMIB L-2199','species'),(1445615,131324,'Pseudocercospora sp. MS-2013a','species'),(1445616,5073,'Penicillium sp. ORNL10','species'),(1445617,5073,'Penicillium sp. ORNL15','species'),(1445618,5073,'Penicillium sp. ORNL19','species'),(1445619,5073,'Penicillium sp. ORNL21','species'),(1445620,5073,'Penicillium sp. ORNL9','species'),(1445621,49188,'Aconitum henryi','species'),(1445622,69117,'Pachira retusa','species'),(1445623,69117,'Pachira moreirae','species'),(1445624,301288,'Eurygerris flavolineatus','species'),(1445625,95671,'Neogerris lubricus','species'),(1445626,95671,'Neogerris visendus','species'),(1445627,913181,'Tenagogerris femoratus','species'),(1445629,913181,'Tenagogerris pallidus','species'),(1445630,95670,'Tenagogonus australiensis','species'),(1445631,95670,'Tenagogonus bergrothi','species'),(1445632,95670,'Tenagogonus fijiensis','species'),(1445633,95670,'Tenagogonus madagascariensis','species'),(1445634,95670,'Tenagogonus zambezinus','species'),(1445635,301290,'Amemboa sp. JD-2014','species'),(1445636,95670,'Tenagogonus sp. JD-2014','species'),(1445638,295124,'Eotrechus','genus'),(1445639,1445638,'Eotrechus petraeus','species'),(1445640,295125,'Limnometra','genus'),(1445641,1445640,'Limnometra borneensis','species'),(1445642,1445640,'Limnometra cursitans','species'),(1445643,1445640,'Limnometra femorata','species'),(1445644,1445640,'Limnometra fluviorum','species'),(1445645,1445640,'Limnometra lipovskyi','species'),(1445646,1445640,'Limnometra matsudai','species'),(1445647,1445640,'Limnometra nigripennis','species'),(1445648,1445640,'Limnometra palauana','species'),(1445649,1445640,'Limnometra pseudoinsularis','species'),(1445650,1445640,'Limnometra pulchra','species'),(1445651,295125,'Tachygerris','genus'),(1445652,1445651,'Tachygerris adamsoni','species'),(1445653,1445651,'Tachygerris opacus','species'),(1445654,1445651,'Tachygerris quadrilineatus','species'),(1445655,1445640,'Limnometra sp. JD-2014','species'),(1445656,246875,'Algoriphagus taiwanensis','species'),(1445657,283785,'Bizionia sp. CC-PY-50','species'),(1445658,1097466,'Defluviimonas sp. CC-PW-65','species'),(1445659,393277,'Donghicola sp. CC-PW-62','species'),(1445660,393277,'Donghicola sp. CC-PW-76','species'),(1445661,204456,'Gemmobacter sp. CC-PW-75','species'),(1445662,135575,'Idiomarina sp. CC-PW-9','species'),(1445664,3278,'Polystichum amboroense','species'),(1445665,3278,'Polystichum bulbiferum','species'),(1445666,3278,'Polystichum dubium','species'),(1445667,3278,'Polystichum fournieri','species'),(1445668,3278,'Polystichum gelidum','species'),(1445669,3278,'Polystichum hartwegii','species'),(1445670,3278,'Polystichum lepidotum','species'),(1445671,3278,'Polystichum polyphyllum','species'),(1445672,3278,'Polystichum sodiroi','species'),(1445673,3278,'Polystichum sp. 1 MM-2014','species'),(1445674,3278,'Polystichum sp. 2 MM-2014','species'),(1445675,3278,'Polystichum stuebelii','species'),(1445676,27578,'Rhacophorus bimaculatus','species'),(1445677,143663,'Liopholidophis baderi','species'),(1445678,143663,'Liopholidophis oligolepis','species'),(1445679,147498,'Bahusandhika','genus'),(1445680,1445679,'Bahusandhika indica','species'),(1445681,348367,'Cancellidium applanatum','species'),(1445682,1410136,'Epiclines basalis','species'),(1445683,1405412,'Omadius indicus','species'),(1445684,433136,'Opilo mollis','species'),(1445685,1205669,'Temnoscheila caerulea','species'),(1445686,1410204,'Thaneroclerus nanus','species'),(1445687,186094,'Trichodes favarius','species'),(1445688,186094,'Trichodes leucopsideus','species'),(1445689,186094,'Trichodes octopunctatus','species'),(1445690,186094,'Trichodes umbellatarum','species'),(1445691,159987,'Pseudoepicoccum','genus'),(1445692,1445691,'Pseudoepicoccum cocos','species'),(1445693,295799,'Diontolobus','genus'),(1445694,1445693,'Diontolobus lanuginosus','species'),(1445695,1445693,'Diontolobus punctipennis','species'),(1445696,186087,'Solervicensia','genus'),(1445697,1445696,'Solervicensia ovatus','species'),(1445698,276832,'Dothiorella sp. JA-2014a','species'),(1445699,276832,'Dothiorella parva','species'),(1445700,276832,'Dothiorella sp. JA-2014c','species'),(1445701,276832,'Dothiorella sp. IRAN1570C','species'),(1445702,276832,'Dothiorella sp. IRAN1573C','species'),(1445703,548656,'Spencermartinsia sp. JA-2014a','species'),(1445704,548656,'Spencermartinsia sp. JA-2014b','species'),(1445705,500010,'Vahlkampfiidae sp. SG-2014','species'),(1445706,1217108,'Allovahlkampfia sp. SG-2014a','species'),(1445707,1217108,'Allovahlkampfia sp. SG-2014b','species'),(1445708,1217108,'Allovahlkampfia sp. SG-2014c','species'),(1445709,1217108,'Allovahlkampfia sp. SG-2014d','species'),(1445710,1217108,'Allovahlkampfia sp. SG-2014e','species'),(1445711,1217108,'Allovahlkampfia sp. SG-2014f','species'),(1445712,497345,'Stenamoeba sp. SG-2014a','species'),(1445713,497345,'Stenamoeba sp. SG-2014b','species'),(1445714,196894,'Mycobacterium phage Nyxis','species'),(1445715,1089130,'Mycobacterium phage Obama12','no rank'),(1445716,5352,'Lentinula sp. 18','species'),(1445717,5352,'Lentinula sp. 507','species'),(1445718,5352,'Lentinula sp. 808','species'),(1445719,5352,'Lentinula sp. G','species'),(1445720,5352,'Lentinula sp. H3','species'),(1445721,5352,'Lentinula sp. N1','species'),(1445722,5352,'Lentinula sp. R','species'),(1445723,5352,'Lentinula sp. S8','species'),(1445724,5352,'Lentinula sp. Y2','species'),(1445725,5352,'Lentinula sp. Y3','species'),(1445726,196894,'Mycobacterium phage MichelleMyBell','species'),(1445727,196894,'Mycobacterium phage Oaker','species'),(1445728,196894,'Mycobacterium phage Saal','species'),(1445729,196894,'Mycobacterium phage 32HC','species'),(1445730,374,'Bradyrhizobium sp. cir1','species'),(1445731,374,'Bradyrhizobium sp. cir2','species'),(1445732,374,'Bradyrhizobium sp. cs4c10a','species'),(1445733,374,'Bradyrhizobium sp. cs4c25','species'),(1445734,374,'Bradyrhizobium sp. cs4c2a','species'),(1445735,374,'Bradyrhizobium sp. cs4c5a','species'),(1445736,374,'Bradyrhizobium sp. cscc2','species'),(1445737,374,'Bradyrhizobium sp. cscc25','species'),(1445738,374,'Bradyrhizobium sp. cscc30','species'),(1445739,374,'Bradyrhizobium sp. cscc5','species'),(1445740,374,'Bradyrhizobium sp. cscc9','species'),(1445741,374,'Bradyrhizobium sp. csck18','species'),(1445742,374,'Bradyrhizobium sp. csck27','species'),(1445743,374,'Bradyrhizobium sp. csck32','species'),(1445744,374,'Bradyrhizobium sp. csck40','species'),(1445745,374,'Bradyrhizobium sp. csck43','species'),(1445746,374,'Bradyrhizobium sp. csds18','species'),(1445747,374,'Bradyrhizobium sp. csds23','species'),(1445748,374,'Bradyrhizobium sp. csds35','species'),(1445749,374,'Bradyrhizobium sp. csds36','species'),(1445750,374,'Bradyrhizobium sp. csds5','species'),(1445751,374,'Bradyrhizobium sp. csem17','species'),(1445752,374,'Bradyrhizobium sp. csem3','species'),(1445753,374,'Bradyrhizobium sp. csem6','species'),(1445754,374,'Bradyrhizobium sp. csem9','species'),(1445755,374,'Bradyrhizobium sp. csjp11','species'),(1445756,374,'Bradyrhizobium sp. csjp24','species'),(1445757,374,'Bradyrhizobium sp. csjp27','species'),(1445758,374,'Bradyrhizobium sp. csjp34','species'),(1445759,374,'Bradyrhizobium sp. csjp4','species'),(1445760,374,'Bradyrhizobium sp. cslt11','species'),(1445761,374,'Bradyrhizobium sp. cslt12','species'),(1445762,374,'Bradyrhizobium sp. cslt15','species'),(1445763,374,'Bradyrhizobium sp. cslt5','species'),(1445764,374,'Bradyrhizobium sp. cslt9','species'),(1445765,374,'Bradyrhizobium sp. csma11b','species'),(1445766,374,'Bradyrhizobium sp. csma18b','species'),(1445767,374,'Bradyrhizobium sp. csma27','species'),(1445768,374,'Bradyrhizobium sp. csma2b','species'),(1445769,374,'Bradyrhizobium sp. csmx19','species'),(1445770,374,'Bradyrhizobium sp. csmx2','species'),(1445771,374,'Bradyrhizobium sp. csmx29','species'),(1445772,374,'Bradyrhizobium sp. csmx8','species'),(1445773,374,'Bradyrhizobium sp. csmx9','species'),(1445774,374,'Bradyrhizobium sp. csnc1','species'),(1445775,374,'Bradyrhizobium sp. csnc2','species'),(1445776,374,'Bradyrhizobium sp. csnc4','species'),(1445777,374,'Bradyrhizobium sp. csnc5','species'),(1445778,374,'Bradyrhizobium sp. cspf11','species'),(1445779,374,'Bradyrhizobium sp. cspf16','species'),(1445780,374,'Bradyrhizobium sp. cspf19','species'),(1445781,374,'Bradyrhizobium sp. cspf23','species'),(1445782,374,'Bradyrhizobium sp. cspf26','species'),(1445783,374,'Bradyrhizobium sp. csr6.11','species'),(1445784,374,'Bradyrhizobium sp. csr6.13','species'),(1445785,374,'Bradyrhizobium sp. csr6.3','species'),(1445786,374,'Bradyrhizobium sp. csr6.4','species'),(1445787,374,'Bradyrhizobium sp. csr6.9','species'),(1445788,374,'Bradyrhizobium sp. csri2','species'),(1445789,374,'Bradyrhizobium sp. csri20','species'),(1445790,374,'Bradyrhizobium sp. csri24','species'),(1445791,374,'Bradyrhizobium sp. csri27','species'),(1445792,374,'Bradyrhizobium sp. csri29','species'),(1445793,374,'Bradyrhizobium sp. cstc1','species'),(1445794,374,'Bradyrhizobium sp. cstc10','species'),(1445795,374,'Bradyrhizobium sp. cstc20','species'),(1445796,374,'Bradyrhizobium sp. cstc23','species'),(1445797,374,'Bradyrhizobium sp. cstc8','species'),(1445798,374,'Bradyrhizobium sp. cswp26','species'),(1445799,374,'Bradyrhizobium sp. cswp32','species'),(1445800,374,'Bradyrhizobium sp. cswp47','species'),(1445801,374,'Bradyrhizobium sp. cswp49','species'),(1445802,374,'Bradyrhizobium sp. cyt17','species'),(1445803,374,'Bradyrhizobium sp. owrad6','species'),(1445804,374,'Bradyrhizobium sp. owrtr3','species'),(1445805,374,'Bradyrhizobium sp. r45955','species'),(1445806,374,'Bradyrhizobium sp. zar1','species'),(1445807,374,'Bradyrhizobium sp. zs14','species'),(1445808,374,'Bradyrhizobium sp. zs7','species'),(1445809,12333,'Bacillus phage BMBtpLA','species'),(1445810,1445811,'Bacillus phage Bp8p-C','no rank'),(1445811,196896,'Bacillus phage Bp8p-T','species'),(1445812,226141,'Agathomyia lundbecki','species'),(1445813,226141,'Agathomyia wankowiczii','species'),(1445814,226141,'Agathomyia antennata','species'),(1445815,226141,'Agathomyia elegantula','species'),(1445816,226141,'Agathomyia falleni','species'),(1445817,226141,'Agathomyia sexmaculata','species'),(1445818,226141,'Agathomyia viduella','species'),(1445819,226141,'Agathomyia woodella','species'),(1445820,226141,'Agathomyia zetterstedti','species'),(1445821,712098,'Callomyia admirabilis','species'),(1445822,712098,'Callomyia amoena','species'),(1445823,712098,'Callomyia dives','species'),(1445824,115315,'Lindneromyia denticulata','species'),(1445825,115315,'Lindneromyia dorsalis','species'),(1445826,115315,'Lindneromyia hungarica','species'),(1445827,192442,'Paraplatypeza bicincta','species'),(1445828,289241,'Platypeza aterrima','species'),(1445829,289241,'Platypeza fasciata','species'),(1445830,289241,'Platypeza hirticeps','species'),(1445831,92606,'Protoclythia rufa','species'),(1445832,92599,'Bertamyia','genus'),(1445833,1445832,'Bertamyia notata','species'),(1445834,92602,'Seri','genus'),(1445835,1445834,'Seri obscuripennis','species'),(1445836,92602,'Bolopus','genus'),(1445837,1445836,'Bolopus furcatus','species'),(1445838,92602,'Calotarsa','genus'),(1445839,1445838,'Calotarsa pallipes','species'),(1445840,92599,'Chydaeopeza','genus'),(1445841,1445840,'Chydaeopeza tibialis','species'),(1445842,92599,'Grossoseta','genus'),(1445843,1445842,'Grossoseta pacifica','species'),(1445844,92602,'Kesselimyia','genus'),(1445845,1445844,'Kesselimyia chandleri','species'),(1445846,1445861,'Melanderomyia','genus'),(1445847,1445846,'Melanderomyia kahli','species'),(1445848,92600,'Microsania','genus'),(1445849,1445848,'Microsania collarti','species'),(1445850,1445848,'Microsania pectipennis','species'),(1445851,92599,'Platypezina','genus'),(1445852,1445851,'Platypezina connexa','species'),(1445853,1445851,'Platypezina diversa','species'),(1445854,92602,'Polyporivora','genus'),(1445855,1445854,'Polyporivora boletina','species'),(1445856,1445854,'Polyporivora ornata','species'),(1445857,1445854,'Polyporivora picta','species'),(1445858,196894,'Enterococcus phage IME-EFm1','species'),(1445859,196896,'Shewanella phage Spp001','species'),(1445860,329380,'Salmonella phage STP4-a','species'),(1445861,43827,'Melanderomyiinae','subfamily'),(1445862,562,'Escherichia coli BIDMC 82','no rank'),(1445863,562,'Escherichia coli BIDMC 83','no rank'),(1445864,615,'Serratia marcescens BIDMC 80','no rank'),(1445865,615,'Serratia marcescens BIDMC 81','no rank'),(1445867,34753,'unclassified Sagittidae','no rank'),(1445868,109718,'Centropyge deborae','species'),(1445869,1445867,'Sagittidae sp. ind-22','species'),(1445870,58155,'Coolia sp. ind-1','species'),(1445871,2960,'Amphidinium sp. ind-2','species'),(1445872,3164,'Tetraselmis helgolandica','species'),(1445873,3052,'Chlamydomonas sp. ind-8','species'),(1445874,114044,'Chlorophyceae sp. ind-9','species'),(1445875,1261194,'Ostreopsis sp. ind-13','species'),(1445876,44744,'Haematococcus sp. ind-14','species'),(1445877,2836,'unclassified Bacillariophyta','no rank'),(1445878,1445877,'Bacillariophyta sp. ind-15','species'),(1445879,3087,'Scenedesmus sp. ind-21','species'),(1445882,145354,'Yezoterpnosia','genus'),(1445883,1445882,'Yezoterpnosia nigricosta','species'),(1445890,13220,'Pleurochrysis sp. ind-25','species'),(1445891,3071,'Chlorella sp. ind-29','species'),(1445892,4544,'Poa arachnifera x Poa pratensis','species'),(1445901,270340,'Ellipsomyxa apogoni','species'),(1445902,270340,'Ellipsomyxa arothroni','species'),(1445903,270340,'Ellipsomyxa manilensis','species'),(1445904,270340,'Ellipsomyxa nigropunctatis','species'),(1445905,35585,'Myxidium maxi','species'),(1445906,35585,'Myxidium milleri','species'),(1445907,35585,'Myxidium scomberomori','species'),(1445908,188706,'Zschokkella balistoidi','species'),(1445909,188706,'Zschokkella bicarinatis','species'),(1445910,188706,'Zschokkella cardinalis','species'),(1445911,188706,'Zschokkella compressis','species'),(1445912,188706,'Zschokkella jaimeae','species'),(1445913,188706,'Zschokkella ohlalae','species'),(1445914,1445916,'Tettigades','genus'),(1445915,1445914,'Tettigades undata','species'),(1445916,140060,'Tettigadini','tribe'),(1445917,943273,'Rhipicephalus sp. 1 sensu Dantas-Torres et al. (2013)','species'),(1445918,146263,'Calyptraea lichen','species'),(1445919,37796,'Thermosipho','genus'),(1445920,1445919,'Thermosipho auzendei','species'),(1445921,1076404,'Dichelyne pleuronectidis','species'),(1445922,228014,'Hepatozoon sp. DJH-2014','species'),(1445923,197892,'Unclassified Trichodinidae','no rank'),(1445924,1445923,'Trichodinidae sp. DJH-2014','species'),(1445925,6268,'Anisakis sp. AI238','species'),(1445926,6268,'Anisakis sp. AII12','species'),(1445927,6268,'Anisakis sp. AII2','species'),(1445928,6268,'Anisakis sp. AII5','species'),(1445929,6268,'Anisakis sp. AII7','species'),(1445930,6268,'Anisakis sp. LAAIb','species'),(1445931,6268,'Anisakis sp. LAI111','species'),(1445932,6268,'Anisakis sp. LAI113','species'),(1445933,6268,'Anisakis sp. LAI114','species'),(1445934,6268,'Anisakis sp. LAI115','species'),(1445935,6268,'Anisakis sp. LAI116','species'),(1445936,6268,'Anisakis sp. LAI117','species'),(1445937,6268,'Anisakis sp. LAI118','species'),(1445938,6268,'Anisakis sp. LAI129','species'),(1445939,6268,'Anisakis sp. LAI130','species'),(1445940,6268,'Anisakis sp. LAI131','species'),(1445941,6268,'Anisakis sp. LAI132','species'),(1445942,6268,'Anisakis sp. LAI133','species'),(1445943,6268,'Anisakis sp. LAI139','species'),(1445944,6268,'Anisakis sp. LAI140','species'),(1445945,6268,'Anisakis sp. LAI168','species'),(1445946,6268,'Anisakis sp. LAI216','species'),(1445947,6268,'Anisakis sp. LAI217','species'),(1445948,6268,'Anisakis sp. LAI219','species'),(1445949,6268,'Anisakis sp. LAI220','species'),(1445950,6268,'Anisakis sp. LAI221','species'),(1445951,6268,'Anisakis sp. LAI222','species'),(1445952,6268,'Anisakis sp. LAI223','species'),(1445953,6268,'Anisakis sp. LAI224','species'),(1445954,6268,'Anisakis sp. LAI228','species'),(1445955,6268,'Anisakis sp. LAI234','species'),(1445956,6268,'Anisakis sp. LAI299','species'),(1445957,6268,'Anisakis sp. LAI301','species'),(1445958,6268,'Anisakis sp. LAI303','species'),(1445959,6268,'Anisakis sp. LAIM03','species'),(1445960,6268,'Anisakis sp. LAIM15','species'),(1445961,6268,'Anisakis sp. LAIa','species'),(1445962,6268,'Anisakis sp. LAIg','species'),(1445963,1437180,'Cycadidae','subclass'),(1445964,1437180,'Ginkgoidae','subclass'),(1445966,1437180,'Gnetidae','subclass'),(1445967,1386,'Bacillus sp. HIT-01','species'),(1445968,1386,'Bacillus sp. HIT-02','species'),(1445969,768650,'Thermosporothrix sp. FB','species'),(1445970,768650,'Thermosporothrix sp. FA','species'),(1445971,768650,'Thermosporothrix sp. F4','species'),(1445972,768650,'Thermosporothrix sp. F5','species'),(1445973,768650,'Thermosporothrix sp. F7','species'),(1445974,768650,'Thermosporothrix sp. MYC','species'),(1445975,768650,'Thermosporothrix sp. I1','species'),(1445976,768650,'Thermosporothrix sp. B2','species'),(1445977,768650,'Thermosporothrix sp. F6','species'),(1445978,768650,'Thermosporothrix sp. F3','species'),(1445979,407,'Methylobacterium sp. P-12S','species'),(1445980,407,'Methylobacterium sp. P-13S','species'),(1445981,407,'Methylobacterium sp. P-14S','species'),(1445982,407,'Methylobacterium sp. P-16S','species'),(1445983,5498,'Cladosporium sp. BAF48','species'),(1445984,5498,'Cladosporium sp. BAF52','species'),(1445985,5455,'Colletotrichum dianesei','species'),(1445986,5455,'Colletotrichum sp. CMM3767','species'),(1445987,5455,'Colletotrichum sp. CMM3774','species'),(1445988,5455,'Colletotrichum sp. CMM3780','species'),(1445989,5455,'Colletotrichum sp. CMM3783','species'),(1445990,5455,'Colletotrichum sp. CMM3787','species'),(1445991,5455,'Colletotrichum sp. CMM3794','species'),(1445993,91911,'Rhampholeon sp. 1 KT-2014','species'),(1445994,91911,'Rhampholeon sp. 2 KT-2014','species'),(1445995,91911,'Rhampholeon sp. 3 KT-2014','species'),(1445996,222,'Achromobacter sp. T3-38','species'),(1445997,469,'Acinetobacter sp. T3-1','species'),(1445998,469,'Acinetobacter sp. TF1-33','species'),(1445999,469,'Acinetobacter sp. TF1-34','species'),(1446000,469,'Acinetobacter sp. TF1-35','species'),(1446001,469,'Acinetobacter sp. TF1-41','species'),(1446002,1386,'Bacillus sp. T1-43','species'),(1446003,1386,'Bacillus sp. T2-15','species'),(1446004,1386,'Bacillus sp. T2-32','species'),(1446005,1386,'Bacillus sp. T3-3','species'),(1446006,1386,'Bacillus sp. T3-33','species'),(1446007,1386,'Bacillus sp. T3-39','species'),(1446008,1386,'Bacillus sp. T3-8','species'),(1446009,1386,'Bacillus sp. TF1-3','species'),(1446010,1386,'Bacillus sp. TF1-39','species'),(1446011,1386,'Bacillus sp. TF1-45','species'),(1446012,1386,'Bacillus sp. TF2-1','species'),(1446013,1386,'Bacillus sp. TF2-10','species'),(1446014,1386,'Bacillus sp. TF2-7','species'),(1446015,1386,'Bacillus sp. TF3-1','species'),(1446016,1386,'Bacillus sp. TF3-32','species'),(1446017,1386,'Bacillus sp. TF3-4','species'),(1446018,1386,'Bacillus sp. TF3-45','species'),(1446019,547,'Enterobacter sp. TF1-40','species'),(1446020,547,'Enterobacter sp. TF2-11','species'),(1446021,83654,'Leclercia sp. TF2-13','species'),(1446022,400634,'Lysinibacillus sp. T1-2','species'),(1446023,400634,'Lysinibacillus sp. T1-9','species'),(1446024,400634,'Lysinibacillus sp. T2-4','species'),(1446025,400634,'Lysinibacillus sp. TF2-3','species'),(1446026,400634,'Lysinibacillus sp. TF2-4','species'),(1446027,400634,'Lysinibacillus sp. TF3-15','species'),(1446028,400634,'Lysinibacillus sp. TF3-9','species'),(1446029,1269,'Micrococcus sp. TF1-15','species'),(1446030,76831,'Myroides sp. T1-30','species'),(1446031,76831,'Myroides sp. T3-32','species'),(1446032,76831,'Myroides sp. T3-41','species'),(1446033,76831,'Myroides sp. T3-43','species'),(1446034,76831,'Myroides sp. TF1-11','species'),(1446035,76831,'Myroides sp. TF1-14','species'),(1446036,76831,'Myroides sp. TF3-2','species'),(1446037,76831,'Myroides sp. TF3-37','species'),(1446038,44249,'Paenibacillus sp. T1-44','species'),(1446039,583,'Proteus sp. T1-1','species'),(1446040,583,'Proteus sp. T1-31','species'),(1446041,583,'Proteus sp. T3-10','species'),(1446042,583,'Proteus sp. TF1-32','species'),(1446043,583,'Proteus sp. TF3-6','species'),(1446044,1827,'Rhodococcus sp. TF2-8','species'),(1446045,613,'Serratia sp. T2-40','species'),(1446046,613,'Serratia sp. TF1-13','species'),(1446047,33811,'gamma proteobacterium T1-19','species'),(1446048,5052,'Aspergillus sp. F-10','species'),(1446049,5052,'Aspergillus sp. F-19','species'),(1446050,5052,'Aspergillus sp. F-22','species'),(1446051,5052,'Aspergillus sp. F-9','species'),(1446052,44249,'Paenibacillus sp. B-20','species'),(1446053,44249,'Paenibacillus sp. B-24','species'),(1446054,44249,'Paenibacillus sp. B-8','species'),(1446055,1401819,'uncultured Xeromyces','species'),(1446056,374,'Bradyrhizobium sp. SDD10-1','species'),(1446057,374,'Bradyrhizobium sp. SDD12-1','species'),(1446058,374,'Bradyrhizobium sp. SDD14-1','species'),(1446059,374,'Bradyrhizobium sp. SDD21-3','species'),(1446060,374,'Bradyrhizobium sp. SDD22-4','species'),(1446061,374,'Bradyrhizobium sp. SDD24-1','species'),(1446062,374,'Bradyrhizobium sp. SDD42-1','species'),(1446063,374,'Bradyrhizobium sp. SDD42-2','species'),(1446064,374,'Bradyrhizobium sp. SDD43-2','species'),(1446065,211524,'Phytophthora sp. hybrid type 1','species'),(1446066,211524,'Phytophthora sp. hybrid type 2','species'),(1446067,211524,'Phytophthora sp. hybrid type 3','species'),(1446068,5073,'Penicillium sp. J41221','species'),(1446069,3246,'Selaginella brachystachya','species'),(1446070,3246,'Selaginella inaequalifolia','species'),(1446079,71817,'Anomala discoidalis','species'),(1446080,71817,'Anomala megalia','species'),(1446081,71817,'Anomala trapezifera','species'),(1446082,71817,'Anomala valida','species'),(1446083,1261328,'Callistethus granulipygus','species'),(1446084,1261328,'Callistethus schneideri','species'),(1446085,1261328,'Callistethus specularis','species'),(1446086,71817,'Anomala sp. 206','species'),(1446087,71817,'Anomala sp. 309','species'),(1446088,1261328,'Callistethus sp. 304','species'),(1446089,1261328,'Callistethus marginicollis','species'),(1446090,7062,'Anomalorhina','genus'),(1446091,1446090,'Anomalorhina turrialbana','species'),(1446092,617013,'Baudinella baudinensis','species'),(1446093,617013,'Baudinella boongareensis','species'),(1446094,617066,'Retroterra parva','species'),(1446095,617013,'Baudinella sp. n. M FC-2014','species'),(1446096,617013,'Baudinella sp. n. MG FC-2014','species'),(1446097,617013,'Baudinella sp. n. MR FC-2014','species'),(1446098,1343727,'Molema sp. n. T FC-2014','species'),(1446099,617066,'Retroterra sp. n. D FC-2014','species'),(1446100,617066,'Retroterra sp. n. N FC-2014','species'),(1446101,617066,'Retroterra sp. FC-2014','species'),(1446102,6349,'Glycera fallax','species'),(1446103,396830,'Meloidoderita salina','species'),(1446104,35588,'Myxobolus sp. \'branchicola\'','species'),(1446105,261839,'Protoperidinium haizhouense','species'),(1446106,5506,'Fusarium cf. bullatum 613CUL','species'),(1446109,92860,'Anteagloniaceae','family'),(1446110,1255046,'Bambusicolaceae','family'),(1446136,192473,'Bicellaria austriaca','species'),(1446137,192473,'Bicellaria intermedia','species'),(1446138,192473,'Bicellaria simplicipes','species'),(1446139,626611,'Chersodromia adriatica','species'),(1446140,626611,'Chersodromia amaura','species'),(1446141,626611,'Chersodromia curtipennis','species'),(1446142,626611,'Chersodromia hirta','species'),(1446143,626611,'Chersodromia incana','species'),(1446144,626611,'Chersodromia isabellae','species'),(1446145,626611,'Chersodromia nikolayi','species'),(1446146,626611,'Chersodromia oraria','species'),(1446147,626611,'Chersodromia pontica','species'),(1446148,626611,'Chersodromia pseudohirta','species'),(1446149,626611,'Chersodromia speculifera','species'),(1446150,626611,'Chersodromia squamata','species'),(1446151,192488,'Crossopalpus aeneus','species'),(1446152,192488,'Crossopalpus humilis','species'),(1446153,192488,'Crossopalpus minimus','species'),(1446154,192488,'Crossopalpus nigritellus','species'),(1446155,192488,'Crossopalpus nyaka','species'),(1446156,192488,'Crossopalpus quadrispina','species'),(1446157,192488,'Crossopalpus setiger','species'),(1446158,369862,'Drapetis assimilis','species'),(1446159,369862,'Drapetis hutan','species'),(1446160,369862,'Drapetis pusilla','species'),(1446161,626563,'Elaphropeza angulata','species'),(1446162,626563,'Elaphropeza boergei','species'),(1446163,626563,'Elaphropeza chanae','species'),(1446164,626563,'Elaphropeza congoensis','species'),(1446165,626563,'Elaphropeza ephippiata','species'),(1446166,626563,'Elaphropeza excavata','species'),(1446167,626563,'Elaphropeza furcata','species'),(1446168,626563,'Elaphropeza gohae','species'),(1446169,626563,'Elaphropeza hirsutitibia','species'),(1446170,626563,'Elaphropeza incerta','species'),(1446171,626563,'Elaphropeza infuscata','species'),(1446172,626563,'Elaphropeza kona','species'),(1446173,626563,'Elaphropeza lowi','species'),(1446176,626563,'Elaphropeza moyindo','species'),(1446177,626563,'Elaphropeza nuda','species'),(1446178,626563,'Elaphropeza shufenae','species'),(1446179,626563,'Elaphropeza yaekela','species'),(1446181,178771,'Empis tessellata','species'),(1446182,192638,'Hybos grossipes','species'),(1446183,192638,'Hybos vagans','species'),(1446184,192606,'Oedalea zetterstedti','species'),(1446185,192608,'Platypalpus agilis','species'),(1446186,192608,'Platypalpus albiseta','species'),(1446187,192608,'Platypalpus annulatus','species'),(1446188,192608,'Platypalpus annulipes','species'),(1446189,192608,'Platypalpus aristatus','species'),(1446190,192608,'Platypalpus articulatoides','species'),(1446191,192608,'Platypalpus australominutus','species'),(1446192,192608,'Platypalpus brachystylus','species'),(1446193,192608,'Platypalpus calceatus','species'),(1446194,192608,'Platypalpus candicans','species'),(1446195,192608,'Platypalpus caucasicus','species'),(1446196,192608,'Platypalpus ciliaris','species'),(1446197,192608,'Platypalpus clarandus','species'),(1446198,192608,'Platypalpus dessarti','species'),(1446199,192608,'Platypalpus exilis','species'),(1446201,192608,'Platypalpus kirtlingensis','species'),(1446202,192608,'Platypalpus laticinctus','species'),(1446203,192608,'Platypalpus longicornis','species'),(1446204,192608,'Platypalpus longiseta','species'),(1446205,192608,'Platypalpus luteolus','species'),(1446206,192608,'Platypalpus luteus','species'),(1446207,192608,'Platypalpus major','species'),(1446208,192608,'Platypalpus mikii','species'),(1446209,192608,'Platypalpus minutus','species'),(1446211,192608,'Platypalpus niger','species'),(1446212,192608,'Platypalpus nigrinus','species'),(1446213,192608,'Platypalpus nigritarsis','species'),(1446214,192608,'Platypalpus optivus','species'),(1446215,192608,'Platypalpus pectoralis','species'),(1446216,192608,'Platypalpus pictitarsis','species'),(1446217,192608,'Platypalpus politus','species'),(1446218,192608,'Platypalpus pulicarius','species'),(1446219,192608,'Platypalpus stabilis','species'),(1446220,192608,'Platypalpus strigifrons','species'),(1446221,192608,'Platypalpus stroblii','species'),(1446222,192608,'Platypalpus vegetus','species'),(1446223,192608,'Platypalpus vegrandis','species'),(1446224,192608,'Platypalpus verralli','species'),(1446225,192608,'Platypalpus vockerothi','species'),(1446226,626653,'Stilpon congoensis','species'),(1446227,626653,'Stilpon graminum','species'),(1446228,626653,'Stilpon lunatus','species'),(1446229,626653,'Stilpon machadoi','species'),(1446230,626653,'Stilpon nigripennis','species'),(1446231,626653,'Stilpon nubilus','species'),(1446232,626653,'Stilpon subnubilus','species'),(1446233,626653,'Stilpon variabilis','species'),(1446234,626654,'Symballophthalmus dissimilis','species'),(1446235,626654,'Symballophthalmus pictipes','species'),(1446236,626655,'Tachydromia aemula','species'),(1446237,626655,'Tachydromia arrogans','species'),(1446238,626655,'Tachydromia caucasica','species'),(1446239,626655,'Tachydromia luang','species'),(1446240,626655,'Tachydromia ocellata','species'),(1446241,626655,'Tachydromia phanensis','species'),(1446242,626655,'Tachydromia phu','species'),(1446243,626655,'Tachydromia sabulosa','species'),(1446244,626655,'Tachydromia umbrarum','species'),(1446245,626655,'Tachydromia woodi','species'),(1446246,626657,'Tachypeza fuscipennis','species'),(1446247,192619,'Trichina elongata','species'),(1446248,192619,'Trichina opaca','species'),(1446249,92566,'Allanthalia','genus'),(1446250,1446249,'Allanthalia pallida','species'),(1446251,92568,'Ariasella','genus'),(1446252,1446251,'Ariasella pieltaini','species'),(1446253,192455,'Syndyas','genus'),(1446254,1446253,'Syndyas crisis','species'),(1446255,1446253,'Syndyas singaporensis','species'),(1446256,1446253,'Syndyas zamba','species'),(1446258,50672,'Hybotidae','family'),(1446259,1446258,'unclassified Hybotidae','no rank'),(1446260,192501,'Euthyneura gyllenhali','species'),(1446261,192501,'Euthyneura myrtilli','species'),(1446272,159987,'Lichenoconiaceae','family'),(1446273,192488,'Crossopalpus sp. Crosso5','species'),(1446274,369862,'Drapetis sp. Drap5','species'),(1446275,369862,'Drapetis sp. Drap6','species'),(1446276,369862,'Drapetis sp. Drap8','species'),(1446277,369862,'Drapetis sp. Drap9','species'),(1446278,369862,'Drapetis sp. AB42406431','species'),(1446279,626563,'Elaphropeza sp. EC19','species'),(1446280,626563,'Elaphropeza sp. EC21','species'),(1446281,626563,'Elaphropeza sp. EC25','species'),(1446282,626563,'Elaphropeza sp. EC26','species'),(1446283,626563,'Elaphropeza sp. EC27','species'),(1446284,626563,'Elaphropeza sp. EC28','species'),(1446285,626563,'Elaphropeza sp. EC31','species'),(1446286,626563,'Elaphropeza sp. EC32','species'),(1446287,626563,'Elaphropeza sp. EC33','species'),(1446288,626563,'Elaphropeza sp. EC34','species'),(1446289,626563,'Elaphropeza sp. EC35','species'),(1446290,626563,'Elaphropeza sp. EC36','species'),(1446291,626563,'Elaphropeza sp. EC38','species'),(1446292,626563,'Elaphropeza sp. EC40','species'),(1446293,626563,'Elaphropeza cf. malayensis AB32735544','species'),(1446294,626563,'Elaphropeza cf. melanura AB32726265','species'),(1446295,626563,'Elaphropeza cf. shufenae AB32726231','species'),(1446296,626563,'Elaphropeza cf. zamba AB42405535','species'),(1446297,626563,'Elaphropeza cf. mai AB42405562','species'),(1446298,192608,'Platypalpus cf. immaculatus AB31503943','species'),(1446299,192608,'Platypalpus cf. montenegrensis AB31523054','species'),(1446300,192608,'Platypalpus cf. niger AB32719796','species'),(1446301,192456,'Syneches sp. AB31538768','species'),(1446302,626655,'Tachydromia sp. n. AB31502927','species'),(1446303,39095,'Lycodon liuchengchaoi','species'),(1446304,46272,'Oligodon multizonatus','species'),(1446305,933952,'Andinoacara cf. stalsbergi ZM-2014','species'),(1446306,933952,'Andinoacara sp. \'Choco\'','species'),(1446307,933952,'Andinoacara sp. loMagd053','species'),(1446308,102796,'Influenza A virus (A/pigeon/Shanghai/JC1/2013(H9N2))','no rank'),(1446309,643445,'Bangana tungting','species'),(1446310,150321,'Eugnathogobius polylepis','species'),(1446311,9689,'Panthera leo leo','subspecies'),(1446312,13122,'Lymantria sugii','species'),(1446313,8533,'Ameiva aggerecusans','species'),(1446314,171152,'Ameiva bifrontata divisa','subspecies'),(1446315,8533,'Ameiva concolor','species'),(1446316,8533,'Ameiva nodam','species'),(1446317,119210,'Influenza A virus (A/swine/Nebraska/A01395901/2013(H3N2))','no rank'),(1446318,119210,'Influenza A virus (A/swine/Nebraska/A01395921/2013(H3N2))','no rank'),(1446319,119210,'Influenza A virus (A/swine/Nebraska/A01393702/2013(H3N2))','no rank'),(1446320,119210,'Influenza A virus (A/swine/Illinois/A01393671/2013(H3N2))','no rank'),(1446321,5598,'Alternaria sp. f1','species'),(1446322,5598,'Alternaria sp. f33','species'),(1446323,42303,'Cercophora sp. f26','species'),(1446324,237557,'Davidiella sp. f10','species'),(1446325,237557,'Davidiella sp. f63','species'),(1446326,45096,'Dothidea sp. f223','species'),(1446327,209473,'Dothideomycetes sp. f220','species'),(1446328,209473,'Dothideomycetes sp. f274','species'),(1446329,5506,'Gibberella sp. f81','species'),(1446330,54695,'Helotiales sp. f222','species'),(1446331,54695,'Helotiales sp. f285','species'),(1446332,29859,'Hypocrea sp. f2','species'),(1446333,85996,'Hypocreales sp. f3','species'),(1446334,85996,'Hypocreales sp. f5','species'),(1446335,45301,'Lewia sp. f205','species'),(1446337,158045,'Phaeomoniella sp. f226','species'),(1446338,55067,'Phaeosphaeria sp. f280','species'),(1446339,92862,'Pleosporales sp. f13','species'),(1446340,92862,'Pleosporales sp. f242','species'),(1446341,92862,'Pleosporales sp. f245','species'),(1446342,318860,'Pleurophoma sp. f276','species'),(1446343,164535,'Tetracladium sp. f101','species'),(1446344,150498,'Sordariomycetes sp. f69','species'),(1446345,114727,'Influenza A virus (A/swine/Nebraska/A01393685/2013(H1N1))','no rank'),(1446346,114727,'Influenza A virus (A/swine/Nebraska/A01393720/2013(H1N1))','no rank'),(1446347,114728,'Influenza A virus (A/swine/Minnesota/A01395969/2013(H1N2))','no rank'),(1446348,114728,'Influenza A virus (A/swine/Minnesota/A01395979/2013(H1N2))','no rank'),(1446349,1386,'Bacillus sp. B1(2014)','species'),(1446350,106841,'Cryptococcus sp. f230','species'),(1446351,106841,'Cryptococcus sp. f261','species'),(1446352,106841,'Cryptococcus sp. f53','species'),(1446353,106841,'Cryptococcus sp. f61','species'),(1446354,106841,'Cryptococcus sp. f80','species'),(1446355,106841,'Cryptococcus sp. f98','species'),(1446356,106841,'Cryptococcus sp. f99','species'),(1446357,5583,'Exophiala sp. f272','species'),(1446358,407951,'Neofusicoccum sp. f210','species'),(1446359,231509,'Rhodotorula sp. f65','species'),(1446360,231509,'Rhodotorula sp. f67','species'),(1446361,233263,'Eurasian oystercatcher coronavirus','species'),(1446363,547,'Enterobacter sp. B2-DHA','species'),(1446364,133,'Methylocystis sp. JTC3','species'),(1446365,1663,'Arthrobacter sp. EF2','species'),(1446366,33882,'Microbacterium sp. JZ8','species'),(1446367,13687,'Sphingomonas sp. JZ5','species'),(1446368,1883,'Streptomyces sp. EF1','species'),(1446369,41275,'Brevundimonas sp. 22ML','species'),(1446370,157920,'Cellulosimicrobium sp. 26ML','species'),(1446371,33882,'Microbacterium sp. 18ML','species'),(1446372,5506,'Fusarium sp. f37 CM-2013','species'),(1446373,1386,'Bacillus sp. ADH306','species'),(1446374,1649,'Kurthia sp. ASG16','species'),(1446375,44249,'Paenibacillus sp. ASG64','species'),(1446376,379,'Rhizobium sp. AX7','species'),(1446377,620,'Shigella sp. ASG33','species'),(1446378,3313,'Araucariales','order'),(1446379,3313,'Cupressales','order'),(1446380,3313,'Pinales','order'),(1446409,1196446,'Dinemasporium sp. KT-2014','species'),(1446410,1196446,'Dinemasporium longicapillatum','species'),(1446411,1196446,'Dinemasporium cruciferum','species'),(1446413,28376,'Anolis compressicauda','species'),(1446414,28376,'Anolis fortunensis','species'),(1446415,28376,'Anolis gracilipes','species'),(1446416,1663,'Arthrobacter sp. b173','species'),(1446417,1573,'Clavibacter sp. b201','species'),(1446418,205841,'Cryocola sp. b126','species'),(1446419,205841,'Cryocola sp. b174','species'),(1446420,2034,'Curtobacterium sp. b109','species'),(1446421,2034,'Curtobacterium sp. b115','species'),(1446422,2034,'Curtobacterium sp. b136','species'),(1446423,2034,'Curtobacterium sp. b213','species'),(1446424,75654,'Duganella sp. b132','species'),(1446425,75654,'Duganella sp. b38','species'),(1446426,75654,'Duganella sp. b47','species'),(1446427,120831,'Dyadobacter sp. b209','species'),(1446428,120831,'Dyadobacter sp. b31','species'),(1446429,551,'Erwinia sp. b160','species'),(1446430,551,'Erwinia sp. b2','species'),(1446431,237,'Flavobacterium sp. b41','species'),(1446432,96492,'Frigoribacterium sp. b186','species'),(1446433,33882,'Microbacterium sp. b223','species'),(1446434,84567,'Pedobacter sp. b134','species'),(1446435,190323,'Plantibacter sp. b212','species'),(1446436,286,'Pseudomonas sp. b114','species'),(1446437,286,'Pseudomonas sp. b117','species'),(1446438,286,'Pseudomonas sp. b124','species'),(1446439,286,'Pseudomonas sp. b17','species'),(1446440,286,'Pseudomonas sp. b21','species'),(1446441,1827,'Rhodococcus sp. b219','species'),(1446442,1827,'Rhodococcus sp. b221','species'),(1446443,60919,'Sanguibacter sp. b222','species'),(1446444,472058,'Schumannella sp. b177','species'),(1446445,34072,'Variovorax sp. b49','species'),(1446446,28376,'Anolis rodriguezi','species'),(1446447,116532,'Nocardioidaceae bacterium b123','species'),(1446448,90320,'Nocardiaceae bacterium b127','species'),(1446449,2034,'Curtobacterium b145','species'),(1446450,2034,'Curtobacterium b163','species'),(1446451,2034,'Curtobacterium b171','species'),(1446452,59732,'Chryseobacterium sp. b29','species'),(1446453,4830,'Mucor sp. f102','species'),(1446454,4830,'Mucor sp. f104','species'),(1446455,4830,'Mucor sp. f109','species'),(1446456,5422,'Kabatiella sp. f233','species'),(1446457,104397,'Epicoccum sp. f288','species'),(1446458,371110,'Camarosporium sp. f64','species'),(1446459,28376,'Anolis tropidolepis','species'),(1446460,286,'Pseudomonas sp. B4(2014)','species'),(1446461,286,'Pseudomonas sp. B7(2014)','species'),(1446462,286,'Pseudomonas sp. B9(2014)','species'),(1446463,286,'Pseudomonas sp. B12(2014)','species'),(1446464,286,'Pseudomonas sp. B122(2014)','species'),(1446465,67810,'Candidatus Acetothermum','genus'),(1446466,1446465,'Candidatus Acetothermus autotrophicum','species'),(1446467,89966,'Hymenobacter swuensis','species'),(1446468,398643,'Odontanthias rhodopeplus','species'),(1446469,181436,'Ostichthys kaianus','species'),(1446470,1046990,'Acetothermia bacterium JGI 3.H9_F02_006','species'),(1446471,1046990,'Acetothermia bacterium JGI B01_013','species'),(1446472,69476,'Planctomycetaceae bacterium JGI G05_035','species'),(1446473,147645,'Paracoccus yeei ATCC BAA-599','no rank'),(1446475,1178777,'Halomonas zincidurans B6','no rank'),(1446476,97050,'Ruegeria meonggei','species'),(1446477,449810,'Lutimonas sp. RSS3-C1','species'),(1446478,39241,'Swertia alpestris','species'),(1446479,490567,'Arenimonas sp. YT8','species'),(1446480,1386,'Bacillus sp. U04','species'),(1446481,1481160,'Kastovskya adunca ATA3-5Q-CV5','no rank'),(1446482,1481160,'Kastovskya adunca ATA3-5Q-LB05','no rank'),(1446483,1481160,'Kastovskya adunca ATA3-4Q-CV17','no rank'),(1446484,1481160,'Kastovskya adunca ATA6-11-RM4','no rank'),(1446486,1481160,'Kastovskya adunca ATA6-11-RM9','no rank'),(1446487,1481160,'Kastovskya adunca ATA6-11-RM10','no rank'),(1446488,1481160,'Kastovskya adunca ATA6-11-RM11','no rank'),(1446489,196894,'Escherichia phage vB_EcoS_FFH1','species'),(1446490,196896,'Escherichia phage vB_EcoM_FFH2','species'),(1446492,196896,'Salmonella phage vB_SalM_SJ3','species'),(1446494,1597,'Lactobacillus paracasei N1115','no rank'),(1446495,29562,'Mycoplasma ovipneumoniae NM2010','no rank'),(1446497,1335302,'Escherichia coli O104:H21 str. 94-3025','no rank'),(1446498,991910,'Escherichia coli O111:H8 str. F6627','no rank'),(1446499,991915,'Escherichia coli O121:H19 str. F6714','no rank'),(1446500,244319,'Escherichia coli O26:H11 str. 05-3646','no rank'),(1446501,1232152,'Escherichia coli O103:H11 str. 04-3023','no rank'),(1446502,1232152,'Escherichia coli O103:H11 str. 2010C-3214','no rank'),(1446503,376725,'Escherichia coli O103:H2 str. 2009C-3279','no rank'),(1446504,376725,'Escherichia coli O103:H2 str. 2010C-4433','no rank'),(1446505,376725,'Escherichia coli O103:H2 str. 2011C-3750','no rank'),(1446506,991913,'Escherichia coli O103:H25 str. 2010C-4529','no rank'),(1446507,1038927,'Escherichia coli O104:H4 str. 2011EL-1675A','no rank'),(1446508,991910,'Escherichia coli O111:H8 str. 2009C-4126','no rank'),(1446509,991910,'Escherichia coli O111:H8 str. 2009EL-2169','no rank'),(1446510,991910,'Escherichia coli O111:H8 str. 2011C-3453','no rank'),(1446511,373045,'Escherichia coli O111:NM str. 2010C-3053','no rank'),(1446512,373045,'Escherichia coli O111:NM str. 01-3076','no rank'),(1446513,373045,'Escherichia coli O111:NM str. 03-3484','no rank'),(1446514,373045,'Escherichia coli O111:NM str. 04-3211','no rank'),(1446515,373045,'Escherichia coli O111:NM str. 08-4487','no rank'),(1446516,373045,'Escherichia coli O111:NM str. 2009C-4006','no rank'),(1446517,373045,'Escherichia coli O111:NM str. 2009C-4052','no rank'),(1446518,373045,'Escherichia coli O111:NM str. 2010C-3977','no rank'),(1446519,373045,'Escherichia coli O111:NM str. 2010C-4086','no rank'),(1446520,373045,'Escherichia coli O111:NM str. 2010C-4221','no rank'),(1446521,373045,'Escherichia coli O111:NM str. 2010C-4592','no rank'),(1446522,373045,'Escherichia coli O111:NM str. 2010C-4622','no rank'),(1446523,373045,'Escherichia coli O111:NM str. 2010C-4715','no rank'),(1446524,373045,'Escherichia coli O111:NM str. 2010C-4735','no rank'),(1446525,373045,'Escherichia coli O111:NM str. 2010C-4746','no rank'),(1446526,373045,'Escherichia coli O111:NM str. 2010C-4799','no rank'),(1446527,373045,'Escherichia coli O111:NM str. 2010C-4818','no rank'),(1446528,373045,'Escherichia coli O111:NM str. 2011C-3170','no rank'),(1446529,373045,'Escherichia coli O111:NM str. 2011C-3362','no rank'),(1446530,373045,'Escherichia coli O111:NM str. 2011C-3573','no rank'),(1446531,373045,'Escherichia coli O111:NM str. 2011C-3632','no rank'),(1446532,373045,'Escherichia coli O111:NM str. 2011C-3679','no rank'),(1446533,373045,'Escherichia coli O111:NM str. K6722','no rank'),(1446534,373045,'Escherichia coli O111:NM str. K6723','no rank'),(1446535,373045,'Escherichia coli O111:NM str. K6728','no rank'),(1446536,373045,'Escherichia coli O111:NM str. K6890','no rank'),(1446537,373045,'Escherichia coli O111:NM str. K6895','no rank'),(1446538,373045,'Escherichia coli O111:NM str. K6897','no rank'),(1446539,373045,'Escherichia coli O111:NM str. K6898','no rank'),(1446540,373045,'Escherichia coli O111:NM str. K6904','no rank'),(1446541,373045,'Escherichia coli O111:NM str. K6908','no rank'),(1446542,373045,'Escherichia coli O111:NM str. K6915','no rank'),(1446543,1078021,'Escherichia coli O113:H21 str. 07-4224','no rank'),(1446544,562,'Escherichia coli O118:H16','no rank'),(1446545,1446544,'Escherichia coli O118:H16 str. 06-3256','no rank'),(1446546,1446544,'Escherichia coli O118:H16 str. 06-3612','no rank'),(1446547,1446544,'Escherichia coli O118:H16 str. 07-4255','no rank'),(1446548,1446544,'Escherichia coli O118:H16 str. 08-3651','no rank'),(1446549,1446544,'Escherichia coli O118:H16 str. 2009C-4446','no rank'),(1446550,562,'Escherichia coli O119:H4','no rank'),(1446551,1446550,'Escherichia coli O119:H4 str. 03-3458','no rank'),(1446552,991915,'Escherichia coli O121:H19 str. 03-3227','no rank'),(1446553,991915,'Escherichia coli O121:H19 str. 06-3003','no rank'),(1446554,991915,'Escherichia coli O121:H19 str. 06-3822','no rank'),(1446555,991915,'Escherichia coli O121:H19 str. 2009C-4050','no rank'),(1446556,991915,'Escherichia coli O121:H19 str. 2009C-4659','no rank'),(1446557,991915,'Escherichia coli O121:H19 str. 2009C-4750','no rank'),(1446558,991915,'Escherichia coli O121:H19 str. 2009EL1302','no rank'),(1446559,991915,'Escherichia coli O121:H19 str. 2009EL1412','no rank'),(1446560,991915,'Escherichia coli O121:H19 str. 2010C-3609','no rank'),(1446561,991915,'Escherichia coli O121:H19 str. 2010C-3794','no rank'),(1446562,991915,'Escherichia coli O121:H19 str. 2010C-3840','no rank'),(1446563,991915,'Escherichia coli O121:H19 str. 2010C-4254','no rank'),(1446564,991915,'Escherichia coli O121:H19 str. 2010C-4732','no rank'),(1446565,991915,'Escherichia coli O121:H19 str. 2010C-4824','no rank'),(1446566,991915,'Escherichia coli O121:H19 str. 2010C-4966','no rank'),(1446567,991915,'Escherichia coli O121:H19 str. 2010C-4989','no rank'),(1446568,991915,'Escherichia coli O121:H19 str. 2010EL1058','no rank'),(1446569,991915,'Escherichia coli O121:H19 str. 2011C-3072','no rank'),(1446570,991915,'Escherichia coli O121:H19 str. 2011C-3108','no rank'),(1446571,991915,'Escherichia coli O121:H19 str. 2011C-3216','no rank'),(1446572,991915,'Escherichia coli O121:H19 str. 2011C-3500','no rank'),(1446573,991915,'Escherichia coli O121:H19 str. 2011C-3537','no rank'),(1446574,991915,'Escherichia coli O121:H19 str. 2011C-3609','no rank'),(1446575,991915,'Escherichia coli O121:H19 str. K5198','no rank'),(1446576,991915,'Escherichia coli O121:H19 str. K5269','no rank'),(1446577,562,'Escherichia coli O121:H7','no rank'),(1446578,1446577,'Escherichia coli O121:H7 str. 2009C-3299','no rank'),(1446579,562,'Escherichia coli O123:H11','no rank'),(1446580,1446579,'Escherichia coli O123:H11 str. 2009C-3307','no rank'),(1446581,244317,'Escherichia coli O128:H2 str. 2011C-3317','no rank'),(1446582,562,'Escherichia coli O145:H25','no rank'),(1446583,1446582,'Escherichia coli O145:H25 str. 07-3858','no rank'),(1446584,1078034,'Escherichia coli O145:H28 str. 2009C-3292','no rank'),(1446585,991919,'Escherichia coli O145:NM str. 06-3484','no rank'),(1446586,991919,'Escherichia coli O145:NM str. 08-4270','no rank'),(1446587,991919,'Escherichia coli O145:NM str. 2010C-3507','no rank'),(1446588,991919,'Escherichia coli O145:NM str. 2010C-3508','no rank'),(1446589,991919,'Escherichia coli O145:NM str. 2010C-3509','no rank'),(1446590,991919,'Escherichia coli O145:NM str. 2010C-3510','no rank'),(1446591,991919,'Escherichia coli O145:NM str. 2010C-3511','no rank'),(1446592,991919,'Escherichia coli O145:NM str. 2010C-3516','no rank'),(1446593,991919,'Escherichia coli O145:NM str. 2010C-3517','no rank'),(1446594,991919,'Escherichia coli O145:NM str. 2010C-3518','no rank'),(1446595,991919,'Escherichia coli O145:NM str. 2010C-3521','no rank'),(1446596,991919,'Escherichia coli O145:NM str. 2010C-3526','no rank'),(1446597,991919,'Escherichia coli O145:NM str. 2010C-4557C2','no rank'),(1446598,562,'Escherichia coli O146:H21','no rank'),(1446599,1446598,'Escherichia coli O146:H21 str. 2010C-3325','no rank'),(1446600,562,'Escherichia coli O15:H18','no rank'),(1446601,1446600,'Escherichia coli O15:H18 str. K1516','no rank'),(1446602,562,'Escherichia coli O153:H2','no rank'),(1446603,1446602,'Escherichia coli O153:H2 str. 2010C-5034','no rank'),(1446604,562,'Escherichia coli O156:H25','no rank'),(1446605,1446604,'Escherichia coli O156:H25 str. 2011C-3602','no rank'),(1446606,1045010,'Escherichia coli O157: str. 2010EL-2044','no rank'),(1446607,1045010,'Escherichia coli O157: str. 2010EL-2045','no rank'),(1446608,930406,'Escherichia coli O157:H16 str. 98-3133','no rank'),(1446609,83334,'Escherichia coli O157:H7 str. 06-3745','no rank'),(1446610,83334,'Escherichia coli O157:H7 str. 06-4039','no rank'),(1446611,83334,'Escherichia coli O157:H7 str. 07-3091','no rank'),(1446612,83334,'Escherichia coli O157:H7 str. 07-3391','no rank'),(1446613,83334,'Escherichia coli O157:H7 str. 08-3037','no rank'),(1446614,83334,'Escherichia coli O157:H7 str. 08-3527','no rank'),(1446615,83334,'Escherichia coli O157:H7 str. 08-4169','no rank'),(1446616,83334,'Escherichia coli O157:H7 str. 08-4529','no rank'),(1446617,83334,'Escherichia coli O157:H7 str. 2009C-4258','no rank'),(1446618,83334,'Escherichia coli O157:H7 str. 2009EL1449','no rank'),(1446619,83334,'Escherichia coli O157:H7 str. 2009EL1705','no rank'),(1446620,83334,'Escherichia coli O157:H7 str. 2009EL1913','no rank'),(1446621,83334,'Escherichia coli O157:H7 str. 2009EL2109','no rank'),(1446622,83334,'Escherichia coli O157:H7 str. 2010C-4979C1','no rank'),(1446623,83334,'Escherichia coli O157:H7 str. 2011EL-1107','no rank'),(1446624,83334,'Escherichia coli O157:H7 str. 2011EL-2090','no rank'),(1446625,83334,'Escherichia coli O157:H7 str. 2011EL-2091','no rank'),(1446626,83334,'Escherichia coli O157:H7 str. 2011EL-2092','no rank'),(1446627,83334,'Escherichia coli O157:H7 str. 2011EL-2093','no rank'),(1446628,83334,'Escherichia coli O157:H7 str. 2011EL-2094','no rank'),(1446629,83334,'Escherichia coli O157:H7 str. 2011EL-2096','no rank'),(1446630,83334,'Escherichia coli O157:H7 str. 2011EL-2097','no rank'),(1446631,83334,'Escherichia coli O157:H7 str. 2011EL-2098','no rank'),(1446632,83334,'Escherichia coli O157:H7 str. 2011EL-2099','no rank'),(1446633,83334,'Escherichia coli O157:H7 str. 2011EL-2101','no rank'),(1446634,83334,'Escherichia coli O157:H7 str. 2011EL-2103','no rank'),(1446635,83334,'Escherichia coli O157:H7 str. 2011EL-2104','no rank'),(1446636,83334,'Escherichia coli O157:H7 str. 2011EL-2105','no rank'),(1446637,83334,'Escherichia coli O157:H7 str. 2011EL-2106','no rank'),(1446638,83334,'Escherichia coli O157:H7 str. 2011EL-2107','no rank'),(1446639,83334,'Escherichia coli O157:H7 str. 2011EL-2108','no rank'),(1446640,83334,'Escherichia coli O157:H7 str. 2011EL-2109','no rank'),(1446641,83334,'Escherichia coli O157:H7 str. 2011EL-2111','no rank'),(1446642,83334,'Escherichia coli O157:H7 str. 2011EL-2112','no rank'),(1446643,83334,'Escherichia coli O157:H7 str. 2011EL-2113','no rank'),(1446644,83334,'Escherichia coli O157:H7 str. 2011EL-2114','no rank'),(1446645,83334,'Escherichia coli O157:H7 str. 2011EL-2286','no rank'),(1446646,83334,'Escherichia coli O157:H7 str. 2011EL-2287','no rank'),(1446647,83334,'Escherichia coli O157:H7 str. 2011EL-2288','no rank'),(1446648,83334,'Escherichia coli O157:H7 str. 2011EL-2289','no rank'),(1446649,83334,'Escherichia coli O157:H7 str. 2011EL-2290','no rank'),(1446650,83334,'Escherichia coli O157:H7 str. 2011EL-2312','no rank'),(1446651,83334,'Escherichia coli O157:H7 str. 2011EL-2313','no rank'),(1446652,83334,'Escherichia coli O157:H7 str. F6142','no rank'),(1446653,83334,'Escherichia coli O157:H7 str. F6749','no rank'),(1446654,83334,'Escherichia coli O157:H7 str. F6750','no rank'),(1446655,83334,'Escherichia coli O157:H7 str. F6751','no rank'),(1446656,83334,'Escherichia coli O157:H7 str. F7350','no rank'),(1446657,83334,'Escherichia coli O157:H7 str. F7377','no rank'),(1446658,83334,'Escherichia coli O157:H7 str. F7384','no rank'),(1446659,83334,'Escherichia coli O157:H7 str. F7410','no rank'),(1446660,83334,'Escherichia coli O157:H7 str. G5303','no rank'),(1446661,83334,'Escherichia coli O157:H7 str. H2495','no rank'),(1446662,83334,'Escherichia coli O157:H7 str. H2498','no rank'),(1446663,83334,'Escherichia coli O157:H7 str. K1420','no rank'),(1446664,83334,'Escherichia coli O157:H7 str. K1792','no rank'),(1446665,83334,'Escherichia coli O157:H7 str. K1793','no rank'),(1446666,83334,'Escherichia coli O157:H7 str. K1795','no rank'),(1446667,83334,'Escherichia coli O157:H7 str. K1796','no rank'),(1446668,83334,'Escherichia coli O157:H7 str. K1845','no rank'),(1446669,83334,'Escherichia coli O157:H7 str. K1921','no rank'),(1446670,83334,'Escherichia coli O157:H7 str. K1927','no rank'),(1446671,83334,'Escherichia coli O157:H7 str. K2188','no rank'),(1446672,83334,'Escherichia coli O157:H7 str. K2191','no rank'),(1446673,83334,'Escherichia coli O157:H7 str. K2192','no rank'),(1446674,83334,'Escherichia coli O157:H7 str. K2324','no rank'),(1446675,83334,'Escherichia coli O157:H7 str. K2581','no rank'),(1446676,83334,'Escherichia coli O157:H7 str. K2622','no rank'),(1446677,83334,'Escherichia coli O157:H7 str. K2845','no rank'),(1446678,83334,'Escherichia coli O157:H7 str. K2854','no rank'),(1446679,83334,'Escherichia coli O157:H7 str. K4396','no rank'),(1446680,83334,'Escherichia coli O157:H7 str. K4405','no rank'),(1446681,83334,'Escherichia coli O157:H7 str. K4406','no rank'),(1446682,83334,'Escherichia coli O157:H7 str. K4527','no rank'),(1446683,83334,'Escherichia coli O157:H7 str. K5418','no rank'),(1446684,83334,'Escherichia coli O157:H7 str. K5448','no rank'),(1446685,83334,'Escherichia coli O157:H7 str. K5449','no rank'),(1446686,83334,'Escherichia coli O157:H7 str. K5453','no rank'),(1446687,83334,'Escherichia coli O157:H7 str. K5460','no rank'),(1446688,83334,'Escherichia coli O157:H7 str. K5467','no rank'),(1446689,83334,'Escherichia coli O157:H7 str. K5602','no rank'),(1446690,83334,'Escherichia coli O157:H7 str. K5607','no rank'),(1446691,83334,'Escherichia coli O157:H7 str. K5609','no rank'),(1446692,83334,'Escherichia coli O157:H7 str. K5806','no rank'),(1446693,83334,'Escherichia coli O157:H7 str. K5852','no rank'),(1446694,83334,'Escherichia coli O157:H7 str. K6590','no rank'),(1446695,83334,'Escherichia coli O157:H7 str. K6676','no rank'),(1446696,83334,'Escherichia coli O157:H7 str. K6687','no rank'),(1446697,83334,'Escherichia coli O157:H7 str. K7140','no rank'),(1446698,626528,'Escherichia coli O157:NM str. 08-4540','no rank'),(1446699,562,'Escherichia coli O165:H25','no rank'),(1446700,1446699,'Escherichia coli O165:H25 str. 2010C-4874','no rank'),(1446701,562,'Escherichia coli O169:H41','no rank'),(1446702,1446701,'Escherichia coli O169:H41 str. F9792','no rank'),(1446703,1268668,'Escherichia coli O174:H21 str. 03-3269','no rank'),(1446704,1314841,'Escherichia coli O174:H8 str. 04-3038','no rank'),(1446705,562,'Escherichia coli O177:NM','no rank'),(1446706,1446705,'Escherichia coli O177:NM str. 2010C-4558','no rank'),(1446707,562,'Escherichia coli O25:NM','no rank'),(1446708,1446707,'Escherichia coli O25:NM str. E2539C1','no rank'),(1446709,562,'Escherichia coli O26:H1','no rank'),(1446710,244319,'Escherichia coli O26:H11 str. 03-3500','no rank'),(1446711,244319,'Escherichia coli O26:H11 str. 06-3464','no rank'),(1446712,244319,'Escherichia coli O26:H11 str. 2009C-3612','no rank'),(1446713,244319,'Escherichia coli O26:H11 str. 2009C-3689','no rank'),(1446714,244319,'Escherichia coli O26:H11 str. 2009C-3996','no rank'),(1446715,1446709,'Escherichia coli O26:H1 str. 2009C-4747','no rank'),(1446716,244319,'Escherichia coli O26:H11 str. 2009C-4760','no rank'),(1446717,244319,'Escherichia coli O26:H11 str. 2009C-4826','no rank'),(1446718,244319,'Escherichia coli O26:H11 str. 2010C-3051','no rank'),(1446719,244319,'Escherichia coli O26:H11 str. 2010C-3472','no rank'),(1446720,244319,'Escherichia coli O26:H11 str. 2010C-3871','no rank'),(1446721,244319,'Escherichia coli O26:H11 str. 2010C-3902','no rank'),(1446722,244319,'Escherichia coli O26:H11 str. 2010C-4244','no rank'),(1446723,244319,'Escherichia coli O26:H11 str. 2010C-4430','no rank'),(1446724,244319,'Escherichia coli O26:H11 str. 2010C-4819','no rank'),(1446725,244319,'Escherichia coli O26:H11 str. 2010C-4834','no rank'),(1446726,244319,'Escherichia coli O26:H11 str. 2010C-5028','no rank'),(1446727,244319,'Escherichia coli O26:H11 str. 2010EL-1699','no rank'),(1446728,244319,'Escherichia coli O26:H11 str. 2011C-3270','no rank'),(1446729,244319,'Escherichia coli O26:H11 str. 2011C-3274','no rank'),(1446730,244319,'Escherichia coli O26:H11 str. 2011C-3282','no rank'),(1446731,244319,'Escherichia coli O26:H11 str. 2011C-3387','no rank'),(1446732,244319,'Escherichia coli O26:H11 str. 2011C-3506','no rank'),(1446733,244319,'Escherichia coli O26:H11 str. 2011C-3655','no rank'),(1446734,404394,'Escherichia coli O26:NM str. 2010C-4347','no rank'),(1446735,404394,'Escherichia coli O26:NM str. 2010C-4788','no rank'),(1446736,562,'Escherichia coli O28ac:NM','no rank'),(1446737,1446736,'Escherichia coli O28ac:NM str. 02-3404','no rank'),(1446738,562,'Escherichia coli O39:NM','no rank'),(1446739,1446738,'Escherichia coli O39:NM str. F8704-2','no rank'),(1446740,1078032,'Escherichia coli O45:H2 str. 01-3147','no rank'),(1446741,1078032,'Escherichia coli O45:H2 str. 2009C-3686','no rank'),(1446742,1078032,'Escherichia coli O45:H2 str. 2009C-4780','no rank'),(1446743,1078032,'Escherichia coli O45:H2 str. 2010C-3876','no rank'),(1446744,1078032,'Escherichia coli O45:H2 str. 2010C-4211','no rank'),(1446745,244320,'Escherichia coli O55:H7 str. 06-3555','no rank'),(1446746,562,'Escherichia coli O6:H16','no rank'),(1446747,1446746,'Escherichia coli O6:H16 str. 99-3165','no rank'),(1446748,1446746,'Escherichia coli O6:H16 str. F5656C1','no rank'),(1446749,562,'Escherichia coli O69:H11','no rank'),(1446750,1446749,'Escherichia coli O69:H11 str. 06-3325','no rank'),(1446751,1446749,'Escherichia coli O69:H11 str. 07-3763','no rank'),(1446752,1446749,'Escherichia coli O69:H11 str. 07-4281','no rank'),(1446753,1446749,'Escherichia coli O69:H11 str. 08-4661','no rank'),(1446754,1446749,'Escherichia coli O69:H11 str. 2009C-3601','no rank'),(1446755,562,'Escherichia coli O78:H12','no rank'),(1446756,1446755,'Escherichia coli O78:H12 str. 00-3279','no rank'),(1446757,562,'Escherichia coli O79:H7','no rank'),(1446758,562,'Escherichia coli O81:NM','no rank'),(1446759,562,'Escherichia coli O86:H34','no rank'),(1446760,1446757,'Escherichia coli O79:H7 str. 06-3501','no rank'),(1446761,1446758,'Escherichia coli O81:NM str. 02-3012','no rank'),(1446762,1446759,'Escherichia coli O86:H34 str. 99-3124','no rank'),(1446763,1427360,'Escherichia coli O91:H14 str. 06-3691','no rank'),(1446764,1427360,'Escherichia coli O91:H14 str. 2009C-3227','no rank'),(1446765,577675,'Escherichia coli O91:H21 str. 2009C-3740','no rank'),(1446766,577675,'Escherichia coli O91:H21 str. 2009C-4646','no rank'),(1446767,562,'Escherichia coli O91:NM','no rank'),(1446768,1446767,'Escherichia coli O91:NM str. 2009C-3745','no rank'),(1446769,64322,'environmental samples','no rank'),(1446770,1446769,'uncultured Carnimonas sp.','species'),(1446771,1348611,'environmental samples','no rank'),(1446772,1446771,'uncultured Vallitalea sp.','species'),(1446773,1259734,'environmental samples','no rank'),(1446774,1446773,'uncultured Compostimonas sp.','species'),(1446775,1434023,'environmental samples','no rank'),(1446776,1446775,'uncultured Natranaerovirga sp.','species'),(1446777,1434040,'environmental samples','no rank'),(1446778,1446777,'uncultured Salimesophilobacter sp.','species'),(1446779,269262,'uncultured Nitratifractor sp.','species'),(1446780,388745,'environmental samples','no rank'),(1446781,1446780,'uncultured Puniceicoccus sp.','species'),(1446782,1663,'Arthrobacter sp. ZJB-09277','species'),(1446783,1386,'Bacillus sp. MT03','species'),(1446784,1386,'Bacillus sp. THA-N2','species'),(1446785,1386,'Bacillus sp. THG-B11','species'),(1446786,1386,'Bacillus sp. THG-B12','species'),(1446787,32008,'Burkholderia sp. THG-B7','species'),(1446788,231454,'Dyella sp. THG-B17','species'),(1446789,44249,'Paenibacillus sp. THG-B9','species'),(1446790,1883,'Streptomyces sp. THG-B1','species'),(1446791,1883,'Streptomyces sp. THG-B10','species'),(1446792,1386,'Bacillus sp. Pc3','species'),(1446793,1663,'Arthrobacter sp. 749H83','species'),(1446794,447237,'Frondihabitans sp. 762G35','species'),(1446795,1883,'Streptomyces sp. 734H8','species'),(1446796,1883,'Streptomyces sp. 764G2','species'),(1446797,39677,'Andreiomycetaceae','family'),(1446798,1446797,'Andreiomyces','no rank'),(1446799,1446798,'Andreiomyces morozianus','species'),(1446800,290425,'Advenella sp. MS6Y-8-9','species'),(1446801,33877,'Agromyces sp. MMD3Y-10-4','species'),(1446802,33877,'Agromyces sp. MS4Y-5-4','species'),(1446803,33877,'Agromyces sp. MS4Y-8-1','species'),(1446804,31988,'Aminobacter sp. MS6Y-8_5','species'),(1446805,352,'Azotobacter sp. RS6Y-8_7','species'),(1446806,1386,'Bacillus sp. M4Y-2-1','species'),(1446807,1386,'Bacillus sp. MK6Y-6-2','species'),(1446808,1386,'Bacillus sp. RG3Y-15-3','species'),(1446809,75654,'Duganella sp. RU4Y-5-2','species'),(1446810,106591,'Ensifer sp. MS6Y-8_2','species'),(1446811,166953,'Kaistia sp. MMD3Y-10-1','species'),(1446812,68,'Lysobacter sp. MEC3Y-3-1','species'),(1446813,68,'Lysobacter sp. MS6Y-8-7','species'),(1446814,33882,'Microbacterium sp. MK6Y-6-1','species'),(1446815,33882,'Microbacterium sp. MMD3Y-15-3','species'),(1446816,33882,'Microbacterium sp. MU4Y-5-1','species'),(1446817,379899,'Niabella sp. M4Y-2-3','species'),(1446818,1839,'Nocardioides sp. RK6Y-2-1','species'),(1446819,44249,'Paenibacillus sp. MC3Y-10-2','species'),(1446820,44249,'Paenibacillus sp. MU4Y-5-4','species'),(1446821,43676,'Promicromonospora sp. MMD3Y-15-4','species'),(1446822,174951,'Ramlibacter sp. NK6Y-6-1','species'),(1446823,379,'Rhizobium sp. MK4Y-5-2','species'),(1446824,379,'Rhizobium sp. MK6Y-2-1','species'),(1446825,379,'Rhizobium sp. MS6Y-8-4','species'),(1446826,125216,'Roseomonas sp. CMS4Y-2-2','species'),(1446827,165695,'Sphingobium sp. MU4Y-9-1','species'),(1446828,1883,'Streptomyces sp. MEC3Y-3-4','species'),(1446829,1883,'Streptomyces sp. MGS3Y-3-1','species'),(1446830,1883,'Streptomyces sp. MGS3Y-3-4','species'),(1446831,1883,'Streptomyces sp. MK6Y-2-3','species'),(1446832,1883,'Streptomyces sp. MMD3Y-3-3','species'),(1446833,1883,'Streptomyces sp. MS6Y-8-5','species'),(1446834,53355,'Terrabacter sp. MS4Y-2-4','species'),(1446835,1297910,'Gyrothrix circinata','species'),(1446836,1297910,'Gyrothrix dichotoma','species'),(1446837,1297910,'Gyrothrix inops','species'),(1446838,1297910,'Gyrothrix ramosa','species'),(1446839,1297910,'Gyrothrix verticiclada','species'),(1446840,1297910,'Gyrothrix verticillata','species'),(1446841,412494,'Idriella cagnizarii','species'),(1446842,412494,'Idriella cubensis','species'),(1446843,412494,'Idriella lunata','species'),(1446844,412494,'Idriella ramosa','species'),(1446845,412494,'Idriella rara','species'),(1446846,412494,'Idriella setiformis','species'),(1446847,412494,'Idriella uncinospora','species'),(1446848,114727,'Influenza A virus (A/swine/Illinois/A01290922/2013(H1N1))','no rank'),(1446849,114727,'Influenza A virus (A/swine/Illinois/A01290925/2013(H1N1))','no rank'),(1446850,114727,'Influenza A virus (A/swine/Illinois/A01290945/2013(H1N1))','no rank'),(1446851,114727,'Influenza A virus (A/swine/Illinois/A01411086/2013(H1N1))','no rank'),(1446852,114727,'Influenza A virus (A/swine/Illinois/A01411204/2013(H1N1))','no rank'),(1446853,114727,'Influenza A virus (A/swine/Iowa/A01290905/2013(H1N1))','no rank'),(1446854,114727,'Influenza A virus (A/swine/North Carolina/A01290908/2013(H1N1))','no rank'),(1446855,114727,'Influenza A virus (A/swine/North Carolina/A01290951/2013(H1N1))','no rank'),(1446856,114727,'Influenza A virus (A/swine/Ohio/A01290897/2013(H1N1))','no rank'),(1446857,114727,'Influenza A virus (A/New Zealand/1212a/2009(H1N1))','no rank'),(1446858,114727,'Influenza A virus (A/New Zealand/1212b/2009(H1N1))','no rank'),(1446859,114727,'Influenza A virus (A/New Zealand/1212c/2009(H1N1))','no rank'),(1446860,114727,'Influenza A virus (A/New Zealand/1212d/2009(H1N1))','no rank'),(1446861,114727,'Influenza A virus (A/New Zealand/1212e/2009(H1N1))','no rank'),(1446862,114727,'Influenza A virus (A/New Zealand/1212f/2009(H1N1))','no rank'),(1446863,114727,'Influenza A virus (A/New Zealand/2047/2009(H1N1))','no rank'),(1446864,114727,'Influenza A virus (A/New Zealand/3958/2009(H1N1))','no rank'),(1446865,114727,'Influenza A virus (A/swine/South Dakota/SJ1319788/2013(H1N1))','no rank'),(1446866,114727,'Influenza A virus (A/swine/Illinois/A01366358/2013(H1N1))','no rank'),(1446867,114727,'Influenza A virus (A/swine/Illinois/A01366496/2013(H1N1))','no rank'),(1446868,114727,'Influenza A virus (A/swine/Iowa/A01366350/2013(H1N1))','no rank'),(1446869,114727,'Influenza A virus (A/swine/Minnesota/A01366382/2013(H1N1))','no rank'),(1446870,114727,'Influenza A virus (A/swine/Minnesota/A01366468/2013(H1N1))','no rank'),(1446871,114728,'Influenza A virus (A/swine/North Carolina/A01290932/2013(H1N2))','no rank'),(1446872,114728,'Influenza A virus (A/swine/North Carolina/A01291932/2013(H1N2))','no rank'),(1446873,114728,'Influenza A virus (A/swine/Minnesota/A01366391/2013(H1N2))','no rank'),(1446874,114728,'Influenza A virus (A/swine/Minnesota/A01366485/2013(H1N2))','no rank'),(1446875,114728,'Influenza A virus (A/swine/SouthDakota/A01366307/2013(H1N2))','no rank'),(1446876,114728,'Influenza A virus (A/swine/SouthDakota/A01366455/2013(H1N2))','no rank'),(1446877,119210,'Influenza A virus (A/swine/Iowa/A01290867/2013(H3N2))','no rank'),(1446878,119210,'Influenza A virus (A/swine/Iowa/A01290933/2013(H3N2))','no rank'),(1446879,119210,'Influenza A virus (A/swine/Nebraska/A01409533/2013(H3N2))','no rank'),(1446880,384619,'Influenza A virus (A/swine/Illinois/A01411096/2013(mixed))','no rank'),(1446881,127445,'Halophytophthora sp. XY-2014','species'),(1446882,211524,'Phytophthora sp. citIX','species'),(1446883,38880,'Botryococcus sp. PK','species'),(1446884,3052,'Chlamydomonas sp. JC','species'),(1446885,91202,'Desmodesmus sp. NPF1','species'),(1446886,247496,'Dictyosphaerium sp. KTP1','species'),(1446887,577483,'Ettlia sp. SP','species'),(1446888,519230,'Interfilum sp. SSK','species'),(1446889,34111,'Monoraphidium sp. SS','species'),(1446890,3087,'Scenedesmus sp. AL','species'),(1446891,3087,'Scenedesmus sp. KK','species'),(1446892,3087,'Scenedesmus sp. KL','species'),(1446893,3087,'Scenedesmus sp. NPF2','species'),(1446894,114055,'Chlorella sp. ACL1','species'),(1446895,114055,'Chlorella sp. AP','species'),(1446896,114055,'Chlorella sp. EP','species'),(1446897,114055,'Chlorella sp. OL','species'),(1446898,34399,'Phomopsis sp. K3','species'),(1446899,39567,'Opsariichthys acutipinnis','species'),(1446900,39567,'Opsariichthys dienbienensis','species'),(1446901,39567,'Opsariichthys minutus','species'),(1446902,39567,'Opsariichthys songmaensis','species'),(1446903,39567,'Opsariichthys sp. HQT-2013','species'),(1446904,641310,'Eustigmatophyceae sp. Chic 10/23 P-37w','species'),(1446905,641310,'Eustigmatophyceae sp. Chic 10/23 P-6w','species'),(1446906,641310,'Eustigmatophyceae sp. Itas 6/3 T-8w','species'),(1446907,641310,'Eustigmatophyceae sp. Itas 8/18 S-5d','species'),(1446908,641310,'Eustigmatophyceae sp. Itas 9/21 S-11w','species'),(1446909,641310,'Eustigmatophyceae sp. Mary 8/18 T-3d','species'),(1446910,641310,'Eustigmatophyceae sp. Mary 8/18 T-4d','species'),(1446911,641310,'Eustigmatophyceae sp. Mary 8/18 T-4w','species'),(1446912,641310,'Eustigmatophyceae sp. Pic 8/18 P-13d','species'),(1446913,641310,'Eustigmatophyceae sp. Pic 8/18 P-2d','species'),(1446914,641310,'Eustigmatophyceae sp. Pic 8/18 T-15d','species'),(1446915,641310,'Eustigmatophyceae sp. Pic 8/18 T-19w','species'),(1446916,641310,'Eustigmatophyceae sp. Tow 2/24 P-2d','species'),(1446917,641310,'Eustigmatophyceae sp. Tow 8/18 T-12d','species'),(1446918,641310,'Eustigmatophyceae sp. Tow 8/18 T-2d','species'),(1446919,641310,'Eustigmatophyceae sp. Tow 8/18 T-6d','species'),(1446920,641310,'Eustigmatophyceae sp. Tow 9/21 P-2w','species'),(1446921,641310,'Eustigmatophyceae sp. WTwin 8/18 T-15d','species'),(1446922,89443,'fungal sp. P1N1','species'),(1446923,89443,'fungal sp. P1N10','species'),(1446924,89443,'fungal sp. P1N12','species'),(1446925,89443,'fungal sp. P1N13','species'),(1446926,89443,'fungal sp. P1N3','species'),(1446927,89443,'fungal sp. P1N5','species'),(1446928,89443,'fungal sp. P1N6','species'),(1446929,89443,'fungal sp. P1S1','species'),(1446930,89443,'fungal sp. P1S11','species'),(1446931,89443,'fungal sp. P1S12','species'),(1446932,89443,'fungal sp. P1S14','species'),(1446933,89443,'fungal sp. P1S1a','species'),(1446934,89443,'fungal sp. P1S2','species'),(1446935,89443,'fungal sp. P1S22','species'),(1446936,89443,'fungal sp. P1S6b','species'),(1446937,89443,'fungal sp. P1S7','species'),(1446938,89443,'fungal sp. P2N10','species'),(1446939,89443,'fungal sp. P2N19','species'),(1446940,89443,'fungal sp. P2N23','species'),(1446941,89443,'fungal sp. P2N24','species'),(1446942,89443,'fungal sp. P2N26','species'),(1446943,89443,'fungal sp. P2N8','species'),(1446944,89443,'fungal sp. P2S26','species'),(1446945,89443,'fungal sp. P2S3','species'),(1446946,89443,'fungal sp. P3N33','species'),(1446947,89443,'fungal sp. P3N36','species'),(1446948,89443,'fungal sp. P3S1','species'),(1446949,89443,'fungal sp. P3S10','species'),(1446950,89443,'fungal sp. P3S4','species'),(1446951,89443,'fungal sp. P3S7','species'),(1446952,89443,'fungal sp. P4N1','species'),(1446953,89443,'fungal sp. P4N11','species'),(1446954,89443,'fungal sp. P4N12','species'),(1446955,89443,'fungal sp. P4S11','species'),(1446956,89443,'fungal sp. P4S13','species'),(1446957,89443,'fungal sp. P4S6','species'),(1446958,89443,'fungal sp. P4S6b','species'),(1446959,89443,'fungal sp. P5N1','species'),(1446960,89443,'fungal sp. P5N15','species'),(1446961,89443,'fungal sp. P5N18','species'),(1446962,89443,'fungal sp. P5N18a','species'),(1446963,89443,'fungal sp. P5N20','species'),(1446964,89443,'fungal sp. P5N26','species'),(1446965,89443,'fungal sp. P5N27','species'),(1446966,89443,'fungal sp. P5N28','species'),(1446967,89443,'fungal sp. P5N31a','species'),(1446968,89443,'fungal sp. P5N31b','species'),(1446969,89443,'fungal sp. P5N33','species'),(1446970,89443,'fungal sp. P6N12a','species'),(1446971,89443,'fungal sp. P6N12c','species'),(1446972,89443,'fungal sp. P6N14','species'),(1446973,89443,'fungal sp. P6N26','species'),(1446974,89443,'fungal sp. P6N27','species'),(1446975,89443,'fungal sp. P6N9','species'),(1446976,89443,'fungal sp. P6S19','species'),(1446977,89443,'fungal sp. P7N10','species'),(1446978,89443,'fungal sp. P7S10','species'),(1446979,89443,'fungal sp. P7S2','species'),(1446980,89443,'fungal sp. P7S5','species'),(1446981,89443,'fungal sp. P7S6','species'),(1446982,89443,'fungal sp. P8N1','species'),(1446983,89443,'fungal sp. P8N11','species'),(1446984,89443,'fungal sp. P8N12','species'),(1446985,89443,'fungal sp. P8N13','species'),(1446986,89443,'fungal sp. P8N14','species'),(1446987,89443,'fungal sp. P8N15','species'),(1446988,89443,'fungal sp. P8N16','species'),(1446989,89443,'fungal sp. P8N2','species'),(1446990,89443,'fungal sp. P8N4','species'),(1446991,89443,'fungal sp. P8N6a','species'),(1446992,89443,'fungal sp. P8N6b','species'),(1446993,89443,'fungal sp. P8N7','species'),(1446994,89443,'fungal sp. P8S1','species'),(1446995,89443,'fungal sp. P8S1b','species'),(1446996,89443,'fungal sp. P8S2','species'),(1446997,89443,'fungal sp. P8S4','species'),(1446998,29278,'Cloning vector Ptet_ISceI_HYGb_XOGHOL','species'),(1446999,29278,'Cloning vector pFA-I-SceI-TS-URA3-CDR3/tG(GCC)2','species'),(1447000,114727,'Influenza A virus (A/Israel/L119/2011(H1N1))','no rank'),(1447001,114727,'Influenza A virus (A/Israel/MF1045/2009(H1N1))','no rank'),(1447002,114727,'Influenza A virus (A/Israel/MF2965/2009(H1N1))','no rank'),(1447003,114727,'Influenza A virus (A/Israel/Y649/2013(H1N1))','no rank'),(1447004,114727,'Influenza A virus (A/Israel/Y665/2013(H1N1))','no rank'),(1447005,114727,'Influenza A virus (A/Israel/Y690/2013(H1N1))','no rank'),(1447006,114727,'Influenza A virus (A/Israel/Y869/2013(H1N1))','no rank'),(1447007,241409,'Geosmithia sp. 1 MK-2014','species'),(1447008,241409,'Geosmithia sp. 8 MK-2014','species'),(1447009,241409,'Geosmithia sp. 9 MK-2014','species'),(1447010,241409,'Geosmithia sp. 10 MK-2014','species'),(1447011,241409,'Geosmithia sp. 11 MK-2014','species'),(1447012,241409,'Geosmithia sp. 12 MK-2014','species'),(1447013,241409,'Geosmithia sp. 13 MK-2014','species'),(1447014,241409,'Geosmithia sp. 21 MK-2014','species'),(1447015,241409,'Geosmithia sp. 22 MK-2014','species'),(1447016,241409,'Geosmithia sp. 25 MK-2014','species'),(1447017,241409,'Geosmithia sp. 26 MK-2014','species'),(1447018,241409,'Geosmithia sp. 28 MK-2014','species'),(1447019,241409,'Geosmithia sp. 29 MK-2014','species'),(1447020,241409,'Geosmithia sp. 31 MK-2014','species'),(1447021,244428,'Caprella scauroides','species'),(1447022,244428,'Caprella simia','species'),(1447023,244428,'Caprella sp. A MPC-2014','species'),(1447024,244427,'Paracaprella','genus'),(1447025,1447024,'Paracaprella pusilla','species'),(1447026,1447024,'Paracaprella tenuis','species'),(1447027,49012,'Sporisorium scitamineum JG36','no rank'),(1447028,1261328,'Callistethus sp. 1 VF-2014','species'),(1447029,1261328,'Callistethus sp. 2 VF-2014','species'),(1447030,1261328,'Callistethus sp. 3 VF-2014','species'),(1447031,1261328,'Callistethus sp. 4 VF-2014','species'),(1447032,1261328,'Callistethus sp. 5 VF-2014','species'),(1447033,1261328,'Callistethus sp. 6 VF-2014','species'),(1447034,1261328,'Callistethus sp. 7 VF-2014','species'),(1447035,1261328,'Callistethus sp. 8 VF-2014','species'),(1447036,1261328,'Callistethus sp. 9 VF-2014','species'),(1447037,1261328,'Callistethus sp. 10 VF-2014','species'),(1447038,1446089,'Callistethus marginicollis valdecostatus','subspecies'),(1447039,46580,'Spirometra sp. Ssp1','species'),(1447040,46580,'Spirometra sp. Ssp2','species'),(1447041,1552223,'Symplocastrum flechtnerii WJT32-NPBGF','no rank'),(1447042,44471,'Microcoleus sp. WJT32NPBGF_F','species'),(1447043,1552230,'Symplocastrum californicum WJT9-NPBG9','no rank'),(1447044,158483,'Cedecea sp. S135','species'),(1447045,581,'Morganella sp. T43-14','species'),(1447046,286,'Pseudomonas sp. S45(2014)','species'),(1447047,22,'Shewanella sp. S65','species'),(1447048,629,'Yersinia sp. S104','species'),(1447049,1386,'Bacillus sp. C-1(2014)','species'),(1447050,1386,'Bacillus sp. C1(2014)','species'),(1447051,1386,'Bacillus sp. D1(2014)','species'),(1447052,1386,'Bacillus sp. K2(2014)','species'),(1447053,1386,'Bacillus sp. S2(2014)','species'),(1447054,227575,'Phlaeoba tenebrosa','species'),(1447055,645674,'Phlaeobida carinata','species'),(1447056,58536,'Asonus','genus'),(1447057,1447056,'Asonus brachypterus','species'),(1447058,58536,'Oreoptygonotus','genus'),(1447059,1447058,'Oreoptygonotus tibetanus','species'),(1447060,1163,'Anabaena sp. S20','species'),(1447061,668748,'Didymosulcus katsuwonicola','species'),(1447062,46913,'Devosia sp. F4','species'),(1447063,43673,'Jonesia sp. Z4','species'),(1447064,43673,'Jonesia sp. Z5','species'),(1447065,1883,'Streptomyces sp. ERI-INS-009','species'),(1447066,1883,'Streptomyces sp. HBERC-20821','species'),(1447067,165695,'Sphingobium sp. LY-6','species'),(1447068,1350,'Enterococcus sp. ZGZ2','species'),(1447069,44887,'Oscillatoriales cyanobacterium MC','species'),(1447070,1163,'Anabaena sp. AM','species'),(1447071,1163,'Anabaena sp. JP','species'),(1447072,47251,'Leptolyngbya sp. VL','species'),(1447073,1177,'Nostoc sp. ACL2','species'),(1447074,1177,'Nostoc sp. VP','species'),(1447075,1198,'Phormidium sp. TL','species'),(1447076,111782,'Tolypothrix sp. VNP','species'),(1447077,130795,'Crossiella sp. SPF10','species'),(1447078,53387,'Friedmanniella sp. SPF8','species'),(1447079,1847,'Pseudonocardia sp. SPF9','species'),(1447080,1835,'Saccharopolyspora sp. SPF13','species'),(1447081,1835,'Saccharopolyspora sp. SPF7','species'),(1447082,60919,'Sanguibacter sp. SPF12','species'),(1447083,1883,'Streptomyces sp. SPF11','species'),(1447084,1883,'Streptomyces sp. SPF14','species'),(1447085,140901,'Bossiaea foliosa','species'),(1447086,1434019,'environmental samples','no rank'),(1447087,1447086,'uncultured Mameliella sp.','species'),(1447232,150362,'Polycephalomyces sp. RCEF6001','species'),(1447233,48479,'uncultured bacterium 12AC_lac13','species'),(1447234,48479,'uncultured bacterium Lac_20','species'),(1447235,48479,'uncultured bacterium lac111','species'),(1447236,48479,'uncultured bacterium lac121','species'),(1447237,48479,'uncultured bacterium lac127','species'),(1447238,48479,'uncultured bacterium lac146','species'),(1447239,48479,'uncultured bacterium lac153','species'),(1447240,48479,'uncultured bacterium lac16','species'),(1447241,48479,'uncultured bacterium lac160','species'),(1447242,48479,'uncultured bacterium lac172','species'),(1447243,48479,'uncultured bacterium lac193','species'),(1447244,48479,'uncultured bacterium lac24B','species'),(1447245,48479,'uncultured bacterium lac36B','species'),(1447246,48479,'uncultured bacterium lac71','species'),(1447247,48479,'uncultured bacterium lac82','species'),(1447248,48479,'uncultured bacterium lac84','species'),(1447249,48479,'uncultured bacterium lacEc1','species'),(1447250,48479,'uncultured bacterium lacEc104','species'),(1447251,48479,'uncultured bacterium lacEc123','species'),(1447252,5579,'Aureobasidium sp. C21','species'),(1447253,5073,'Penicillium sp. TBG1-21','species'),(1447254,547,'Enterobacter sp. 6-63','species'),(1447256,28197,'Arcobacter butzleri L348','no rank'),(1447257,28197,'Arcobacter butzleri L349','no rank'),(1447258,28197,'Arcobacter butzleri L350','no rank'),(1447259,28197,'Arcobacter butzleri L351','no rank'),(1447260,28197,'Arcobacter butzleri L352','no rank'),(1447261,28197,'Arcobacter butzleri L353','no rank'),(1447262,28197,'Arcobacter butzleri L354','no rank'),(1447263,28197,'Arcobacter butzleri L355','no rank'),(1447264,1773,'Mycobacterium tuberculosis M3D10pre','no rank'),(1447265,1773,'Mycobacterium tuberculosis M3D7pre','no rank'),(1447266,1773,'Mycobacterium tuberculosis M3D3pre','no rank'),(1447267,1773,'Mycobacterium tuberculosis M3D1','no rank'),(1447268,1773,'Mycobacterium tuberculosis M3D4','no rank'),(1447269,1773,'Mycobacterium tuberculosis M3D7','no rank'),(1447270,1773,'Mycobacterium tuberculosis M3D10','no rank'),(1447271,1773,'Mycobacterium tuberculosis M3D14','no rank'),(1447272,1773,'Mycobacterium tuberculosis M3D21','no rank'),(1447273,1773,'Mycobacterium tuberculosis M3D28','no rank'),(1447274,1773,'Mycobacterium tuberculosis M3D31','no rank'),(1447275,1773,'Mycobacterium tuberculosis M8D10pre','no rank'),(1447276,1773,'Mycobacterium tuberculosis M8D7pre','no rank'),(1447277,1773,'Mycobacterium tuberculosis M8D3pre','no rank'),(1447278,1773,'Mycobacterium tuberculosis M8D1','no rank'),(1447279,1773,'Mycobacterium tuberculosis M8D4','no rank'),(1447280,1773,'Mycobacterium tuberculosis M8D7','no rank'),(1447281,1773,'Mycobacterium tuberculosis M8D10','no rank'),(1447282,1773,'Mycobacterium tuberculosis M8D14','no rank'),(1447283,1773,'Mycobacterium tuberculosis M8D21','no rank'),(1447284,1773,'Mycobacterium tuberculosis M8D28','no rank'),(1447285,1773,'Mycobacterium tuberculosis M8D31','no rank'),(1447286,1773,'Mycobacterium tuberculosis M13D10pre','no rank'),(1447287,1773,'Mycobacterium tuberculosis M13D7pre','no rank'),(1447288,1773,'Mycobacterium tuberculosis M13D3pre','no rank'),(1447289,1773,'Mycobacterium tuberculosis M13D1','no rank'),(1447290,1773,'Mycobacterium tuberculosis M13D4','no rank'),(1447291,1773,'Mycobacterium tuberculosis M13D7','no rank'),(1447292,1773,'Mycobacterium tuberculosis M13D10','no rank'),(1447293,1773,'Mycobacterium tuberculosis M13D14','no rank'),(1447294,1773,'Mycobacterium tuberculosis M13D21','no rank'),(1447295,1773,'Mycobacterium tuberculosis M13D28','no rank'),(1447296,1773,'Mycobacterium tuberculosis M13D31','no rank'),(1447297,1773,'Mycobacterium tuberculosis M18D10pre','no rank'),(1447298,1773,'Mycobacterium tuberculosis M18D7pre','no rank'),(1447299,1773,'Mycobacterium tuberculosis M18D3pre','no rank'),(1447300,1773,'Mycobacterium tuberculosis M18D1','no rank'),(1447301,1773,'Mycobacterium tuberculosis M18D4','no rank'),(1447302,1773,'Mycobacterium tuberculosis M18D7','no rank'),(1447303,1773,'Mycobacterium tuberculosis M18D10','no rank'),(1447304,1773,'Mycobacterium tuberculosis M18D14','no rank'),(1447305,1773,'Mycobacterium tuberculosis M18D21','no rank'),(1447306,1773,'Mycobacterium tuberculosis M18D28','no rank'),(1447307,1773,'Mycobacterium tuberculosis M18D31','no rank'),(1447308,1773,'Mycobacterium tuberculosis M23D10pre','no rank'),(1447309,1773,'Mycobacterium tuberculosis M23D7pre','no rank'),(1447310,1773,'Mycobacterium tuberculosis M23D3pre','no rank'),(1447311,1773,'Mycobacterium tuberculosis M23D1','no rank'),(1447312,1773,'Mycobacterium tuberculosis M23D4','no rank'),(1447313,1773,'Mycobacterium tuberculosis M23D7','no rank'),(1447314,1773,'Mycobacterium tuberculosis M23D10','no rank'),(1447315,1773,'Mycobacterium tuberculosis M23D14','no rank'),(1447316,1773,'Mycobacterium tuberculosis M23D21','no rank'),(1447317,1773,'Mycobacterium tuberculosis M23D28','no rank'),(1447318,1773,'Mycobacterium tuberculosis M28D10pre','no rank'),(1447319,1773,'Mycobacterium tuberculosis M28D7pre','no rank'),(1447320,1773,'Mycobacterium tuberculosis M28D3pre','no rank'),(1447321,1773,'Mycobacterium tuberculosis M28D1','no rank'),(1447322,1773,'Mycobacterium tuberculosis M28D4','no rank'),(1447323,1773,'Mycobacterium tuberculosis M28D7','no rank'),(1447324,1773,'Mycobacterium tuberculosis M28D10','no rank'),(1447325,1773,'Mycobacterium tuberculosis M28D14','no rank'),(1447326,1773,'Mycobacterium tuberculosis M28D21','no rank'),(1447327,1773,'Mycobacterium tuberculosis M28D28','no rank'),(1447328,1773,'Mycobacterium tuberculosis M33D10pre','no rank'),(1447329,1773,'Mycobacterium tuberculosis M33D7pre','no rank'),(1447330,1773,'Mycobacterium tuberculosis M33D3pre','no rank'),(1447331,1773,'Mycobacterium tuberculosis M33D1','no rank'),(1447332,1773,'Mycobacterium tuberculosis M33D4','no rank'),(1447333,1773,'Mycobacterium tuberculosis M33D7','no rank'),(1447334,1773,'Mycobacterium tuberculosis M33D10','no rank'),(1447335,1773,'Mycobacterium tuberculosis M33D14','no rank'),(1447336,1773,'Mycobacterium tuberculosis M33D21','no rank'),(1447337,1773,'Mycobacterium tuberculosis M33D28','no rank'),(1447338,1773,'Mycobacterium tuberculosis M38D10pre','no rank'),(1447339,1773,'Mycobacterium tuberculosis M38D7pre','no rank'),(1447340,1773,'Mycobacterium tuberculosis M38D3pre','no rank'),(1447341,1773,'Mycobacterium tuberculosis M38D1','no rank'),(1447342,1773,'Mycobacterium tuberculosis M38D4','no rank'),(1447343,1773,'Mycobacterium tuberculosis M38D7','no rank'),(1447344,1773,'Mycobacterium tuberculosis M38D10','no rank'),(1447345,1773,'Mycobacterium tuberculosis M38D14','no rank'),(1447346,1773,'Mycobacterium tuberculosis M38D21','no rank'),(1447347,1773,'Mycobacterium tuberculosis M38D28','no rank'),(1447348,1773,'Mycobacterium tuberculosis M5D10pre','no rank'),(1447349,1773,'Mycobacterium tuberculosis M5D7pre','no rank'),(1447350,1773,'Mycobacterium tuberculosis M5D3pre','no rank'),(1447351,1773,'Mycobacterium tuberculosis M5D1','no rank'),(1447352,1773,'Mycobacterium tuberculosis M5D4','no rank'),(1447353,1773,'Mycobacterium tuberculosis M5D7','no rank'),(1447354,1773,'Mycobacterium tuberculosis M5D10','no rank'),(1447355,1773,'Mycobacterium tuberculosis M5D14','no rank'),(1447356,1773,'Mycobacterium tuberculosis M5D21','no rank'),(1447357,1773,'Mycobacterium tuberculosis M5D28','no rank'),(1447358,1773,'Mycobacterium tuberculosis M5D31','no rank'),(1447359,1773,'Mycobacterium tuberculosis M10D10pre','no rank'),(1447360,1773,'Mycobacterium tuberculosis M10D7pre','no rank'),(1447361,1773,'Mycobacterium tuberculosis M10D3pre','no rank'),(1447362,1773,'Mycobacterium tuberculosis M10D1','no rank'),(1447363,1773,'Mycobacterium tuberculosis M10D4','no rank'),(1447364,1773,'Mycobacterium tuberculosis M10D7','no rank'),(1447365,1773,'Mycobacterium tuberculosis M10D10','no rank'),(1447366,1773,'Mycobacterium tuberculosis M10D14','no rank'),(1447367,1773,'Mycobacterium tuberculosis M10D21','no rank'),(1447368,1773,'Mycobacterium tuberculosis M10D28','no rank'),(1447369,1773,'Mycobacterium tuberculosis M10D31','no rank'),(1447370,1773,'Mycobacterium tuberculosis M15D10pre','no rank'),(1447371,1773,'Mycobacterium tuberculosis M15D7pre','no rank'),(1447372,1773,'Mycobacterium tuberculosis M15D3pre','no rank'),(1447373,1773,'Mycobacterium tuberculosis M15D1','no rank'),(1447374,1773,'Mycobacterium tuberculosis M15D4','no rank'),(1447375,1773,'Mycobacterium tuberculosis M15D7','no rank'),(1447376,1773,'Mycobacterium tuberculosis M15D10','no rank'),(1447377,1773,'Mycobacterium tuberculosis M15D14','no rank'),(1447378,1773,'Mycobacterium tuberculosis M15D21','no rank'),(1447379,1773,'Mycobacterium tuberculosis M15D28','no rank'),(1447380,1773,'Mycobacterium tuberculosis M15D31','no rank'),(1447381,1773,'Mycobacterium tuberculosis M20D10pre','no rank'),(1447382,1773,'Mycobacterium tuberculosis M20D7pre','no rank'),(1447383,1773,'Mycobacterium tuberculosis M20D3pre','no rank'),(1447384,1773,'Mycobacterium tuberculosis M20D1','no rank'),(1447385,1773,'Mycobacterium tuberculosis M20D4','no rank'),(1447386,1773,'Mycobacterium tuberculosis M20D7','no rank'),(1447387,1773,'Mycobacterium tuberculosis M20D10','no rank'),(1447388,1773,'Mycobacterium tuberculosis M20D14','no rank'),(1447389,1773,'Mycobacterium tuberculosis M20D21','no rank'),(1447390,1773,'Mycobacterium tuberculosis M20D28','no rank'),(1447391,1773,'Mycobacterium tuberculosis M20D31','no rank'),(1447392,1773,'Mycobacterium tuberculosis M25D10pre','no rank'),(1447393,1773,'Mycobacterium tuberculosis M25D7pre','no rank'),(1447394,1773,'Mycobacterium tuberculosis M25D3pre','no rank'),(1447395,1773,'Mycobacterium tuberculosis M25D1','no rank'),(1447396,1773,'Mycobacterium tuberculosis M25D4','no rank'),(1447397,1773,'Mycobacterium tuberculosis M25D7','no rank'),(1447398,1773,'Mycobacterium tuberculosis M25D10','no rank'),(1447399,1773,'Mycobacterium tuberculosis M25D14','no rank'),(1447400,1773,'Mycobacterium tuberculosis M25D21','no rank'),(1447401,1773,'Mycobacterium tuberculosis M25D28','no rank'),(1447402,1773,'Mycobacterium tuberculosis M30D10pre','no rank'),(1447403,1773,'Mycobacterium tuberculosis M30D7pre','no rank'),(1447404,1773,'Mycobacterium tuberculosis M30D3pre','no rank'),(1447405,1773,'Mycobacterium tuberculosis M30D1','no rank'),(1447406,1773,'Mycobacterium tuberculosis M30D4','no rank'),(1447407,1773,'Mycobacterium tuberculosis M30D7','no rank'),(1447408,1773,'Mycobacterium tuberculosis M30D10','no rank'),(1447409,1773,'Mycobacterium tuberculosis M30D14','no rank'),(1447410,1773,'Mycobacterium tuberculosis M30D21','no rank'),(1447411,1773,'Mycobacterium tuberculosis M30D28','no rank'),(1447412,1773,'Mycobacterium tuberculosis M35D10pre','no rank'),(1447413,1773,'Mycobacterium tuberculosis M35D7pre','no rank'),(1447414,1773,'Mycobacterium tuberculosis M35D3pre','no rank'),(1447415,1773,'Mycobacterium tuberculosis M35D1','no rank'),(1447416,1773,'Mycobacterium tuberculosis M35D4','no rank'),(1447417,1773,'Mycobacterium tuberculosis M35D7','no rank'),(1447418,1773,'Mycobacterium tuberculosis M35D10','no rank'),(1447419,1773,'Mycobacterium tuberculosis M35D14','no rank'),(1447420,1773,'Mycobacterium tuberculosis M35D21','no rank'),(1447421,1773,'Mycobacterium tuberculosis M35D28','no rank'),(1447422,1773,'Mycobacterium tuberculosis M40D10pre','no rank'),(1447423,1773,'Mycobacterium tuberculosis M40D7pre','no rank'),(1447424,1773,'Mycobacterium tuberculosis M40D3pre','no rank'),(1447425,1773,'Mycobacterium tuberculosis M40D1','no rank'),(1447426,1773,'Mycobacterium tuberculosis M40D4','no rank'),(1447427,1773,'Mycobacterium tuberculosis M40D7','no rank'),(1447428,1773,'Mycobacterium tuberculosis M40D10','no rank'),(1447429,1773,'Mycobacterium tuberculosis M40D14','no rank'),(1447430,1773,'Mycobacterium tuberculosis M40D21','no rank'),(1447431,1773,'Mycobacterium tuberculosis M40D28','no rank'),(1447432,1773,'Mycobacterium tuberculosis MD17898','no rank'),(1447433,1773,'Mycobacterium tuberculosis MD17904','no rank'),(1447434,1773,'Mycobacterium tuberculosis MD17902','no rank'),(1447435,1773,'Mycobacterium tuberculosis MD18320','no rank'),(1447436,1773,'Mycobacterium tuberculosis MD18486','no rank'),(1447437,1773,'Mycobacterium tuberculosis MD16555','no rank'),(1447438,1773,'Mycobacterium tuberculosis MD18478','no rank'),(1447439,1773,'Mycobacterium tuberculosis MD18489','no rank'),(1447440,1773,'Mycobacterium tuberculosis MD19964','no rank'),(1447441,1773,'Mycobacterium tuberculosis MD19693','no rank'),(1447442,1773,'Mycobacterium tuberculosis MD19042','no rank'),(1447443,1773,'Mycobacterium tuberculosis MD17614','no rank'),(1447444,1773,'Mycobacterium tuberculosis MD17615','no rank'),(1447445,1773,'Mycobacterium tuberculosis MD18115','no rank'),(1447446,1773,'Mycobacterium tuberculosis MD17748','no rank'),(1447447,1773,'Mycobacterium tuberculosis MD19043','no rank'),(1447448,1773,'Mycobacterium tuberculosis MD20344','no rank'),(1447449,1773,'Mycobacterium tuberculosis MD20845','no rank'),(1447450,1773,'Mycobacterium tuberculosis MD17890','no rank'),(1447451,1773,'Mycobacterium tuberculosis MD19339','no rank'),(1447452,1773,'Mycobacterium tuberculosis MD19591','no rank'),(1447453,1773,'Mycobacterium tuberculosis MD18472','no rank'),(1447454,1773,'Mycobacterium tuberculosis MD19323','no rank'),(1447455,1773,'Mycobacterium tuberculosis MD19051','no rank'),(1447456,1773,'Mycobacterium tuberculosis MD16764','no rank'),(1447457,1773,'Mycobacterium tuberculosis MD18096','no rank'),(1447458,1773,'Mycobacterium tuberculosis MD17973','no rank'),(1447459,1773,'Mycobacterium tuberculosis MD18112','no rank'),(1447460,1773,'Mycobacterium tuberculosis MD17903','no rank'),(1447461,1773,'Mycobacterium tuberculosis MD15594','no rank'),(1447462,1773,'Mycobacterium tuberculosis MD16728','no rank'),(1447463,1773,'Mycobacterium tuberculosis MD18498','no rank'),(1447464,1773,'Mycobacterium tuberculosis MD18116','no rank'),(1447465,1773,'Mycobacterium tuberculosis MD18090','no rank'),(1447466,1773,'Mycobacterium tuberculosis MD18314','no rank'),(1447467,1773,'Mycobacterium tuberculosis MD16261','no rank'),(1447468,1773,'Mycobacterium tuberculosis MD16732','no rank'),(1447469,1773,'Mycobacterium tuberculosis MD17021','no rank'),(1447470,1773,'Mycobacterium tuberculosis MD17503','no rank'),(1447471,1773,'Mycobacterium tuberculosis MD17517','no rank'),(1447472,1773,'Mycobacterium tuberculosis MD17647','no rank'),(1447473,1773,'Mycobacterium tuberculosis MD17646','no rank'),(1447474,1773,'Mycobacterium tuberculosis MD17613','no rank'),(1447475,1773,'Mycobacterium tuberculosis MD16775','no rank'),(1447476,1773,'Mycobacterium tuberculosis MD17240','no rank'),(1447477,1773,'Mycobacterium tuberculosis MD17749','no rank'),(1447478,1773,'Mycobacterium tuberculosis MD16765','no rank'),(1447479,1773,'Mycobacterium tuberculosis MD17656','no rank'),(1447480,1773,'Mycobacterium tuberculosis MD17888','no rank'),(1447481,1773,'Mycobacterium tuberculosis MD18117','no rank'),(1447482,1773,'Mycobacterium tuberculosis MD17901','no rank'),(1447483,1773,'Mycobacterium tuberculosis MD16577','no rank'),(1447484,1773,'Mycobacterium tuberculosis MD16277','no rank'),(1447485,1773,'Mycobacterium tuberculosis MD16553','no rank'),(1447486,1773,'Mycobacterium tuberculosis MD15766','no rank'),(1447487,1773,'Mycobacterium tuberculosis MD15974','no rank'),(1447488,1773,'Mycobacterium tuberculosis MD15958','no rank'),(1447489,1773,'Mycobacterium tuberculosis MD16265','no rank'),(1447490,1773,'Mycobacterium tuberculosis MD15226','no rank'),(1447491,1773,'Mycobacterium tuberculosis MD16568','no rank'),(1447492,1773,'Mycobacterium tuberculosis MD16571','no rank'),(1447493,1773,'Mycobacterium tuberculosis MD17006','no rank'),(1447494,1773,'Mycobacterium tuberculosis MD15430','no rank'),(1447495,1773,'Mycobacterium tuberculosis MD17232','no rank'),(1447496,1773,'Mycobacterium tuberculosis MD15956','no rank'),(1447497,1773,'Mycobacterium tuberculosis MD15977','no rank'),(1447498,1773,'Mycobacterium tuberculosis MD15770','no rank'),(1447499,1773,'Mycobacterium tuberculosis MD15751','no rank'),(1447500,1773,'Mycobacterium tuberculosis MD15963','no rank'),(1447501,1773,'Mycobacterium tuberculosis MD15855','no rank'),(1447502,1773,'Mycobacterium tuberculosis MD16257','no rank'),(1447503,1773,'Mycobacterium tuberculosis MD15774','no rank'),(1447504,1773,'Mycobacterium tuberculosis MD14620','no rank'),(1447505,1773,'Mycobacterium tuberculosis MD13744','no rank'),(1447506,1773,'Mycobacterium tuberculosis MD14839','no rank'),(1447507,1773,'Mycobacterium tuberculosis MD14844','no rank'),(1447508,1773,'Mycobacterium tuberculosis MD14847','no rank'),(1447509,1773,'Mycobacterium tuberculosis MD15050','no rank'),(1447510,1773,'Mycobacterium tuberculosis MD13874','no rank'),(1447511,1773,'Mycobacterium tuberculosis MD14621','no rank'),(1447512,1773,'Mycobacterium tuberculosis MD14832','no rank'),(1447513,1773,'Mycobacterium tuberculosis MD15973','no rank'),(1447514,1773,'Mycobacterium tuberculosis MD13878','no rank'),(1447515,1773,'Mycobacterium tuberculosis MD14002','no rank'),(1447516,1773,'Mycobacterium tuberculosis MD14435','no rank'),(1447517,1773,'Mycobacterium tuberculosis MD14709','no rank'),(1447518,1773,'Mycobacterium tuberculosis MD14825','no rank'),(1447519,1773,'Mycobacterium tuberculosis MD15597','no rank'),(1447520,1773,'Mycobacterium tuberculosis MD14720','no rank'),(1447521,1773,'Mycobacterium tuberculosis MD15212','no rank'),(1447522,1773,'Mycobacterium tuberculosis MD14437','no rank'),(1447523,1773,'Mycobacterium tuberculosis MD16573','no rank'),(1447524,1773,'Mycobacterium tuberculosis MD15584','no rank'),(1447525,1773,'Mycobacterium tuberculosis MD15758','no rank'),(1447526,1773,'Mycobacterium tuberculosis MD15765','no rank'),(1447527,1773,'Mycobacterium tuberculosis MD15762','no rank'),(1447528,287,'Pseudomonas aeruginosa 3573','no rank'),(1447529,287,'Pseudomonas aeruginosa 3574','no rank'),(1447530,287,'Pseudomonas aeruginosa 3575','no rank'),(1447531,287,'Pseudomonas aeruginosa 3576','no rank'),(1447532,287,'Pseudomonas aeruginosa 3577','no rank'),(1447533,287,'Pseudomonas aeruginosa 3578','no rank'),(1447534,287,'Pseudomonas aeruginosa 3579','no rank'),(1447535,287,'Pseudomonas aeruginosa 3580','no rank'),(1447536,287,'Pseudomonas aeruginosa 3581','no rank'),(1447537,287,'Pseudomonas aeruginosa BWH029','no rank'),(1447538,287,'Pseudomonas aeruginosa BWH030','no rank'),(1447539,287,'Pseudomonas aeruginosa BWH031','no rank'),(1447540,287,'Pseudomonas aeruginosa BWH032','no rank'),(1447541,287,'Pseudomonas aeruginosa BWH033','no rank'),(1447542,287,'Pseudomonas aeruginosa BWH034','no rank'),(1447543,287,'Pseudomonas aeruginosa BWH035','no rank'),(1447544,287,'Pseudomonas aeruginosa BWH036','no rank'),(1447545,86661,'Bacillus sp. ZYJ-14','species'),(1447583,653685,'Bacillus sp. ZYJ-1','species'),(1447584,653685,'Bacillus sp. ZYJ-10','species'),(1447585,653685,'Bacillus sp. ZYJ-11','species'),(1447586,653685,'Bacillus sp. ZYJ-12','species'),(1447587,653685,'Bacillus sp. ZYJ-13','species'),(1447588,653685,'Bacillus sp. ZYJ-15','species'),(1447589,653685,'Bacillus sp. ZYJ-16','species'),(1447590,653685,'Bacillus sp. ZYJ-17','species'),(1447591,653685,'Bacillus sp. ZYJ-18','species'),(1447592,653685,'Bacillus sp. ZYJ-19','species'),(1447593,653685,'Bacillus sp. ZYJ-2','species'),(1447594,653685,'Bacillus sp. ZYJ-20','species'),(1447595,653685,'Bacillus sp. ZYJ-21','species'),(1447596,653685,'Bacillus sp. ZYJ-22','species'),(1447597,653685,'Bacillus sp. ZYJ-23','species'),(1447598,653685,'Bacillus sp. ZYJ-24','species'),(1447599,653685,'Bacillus sp. ZYJ-26','species'),(1447600,653685,'Bacillus sp. ZYJ-27','species'),(1447601,653685,'Bacillus sp. ZYJ-28','species'),(1447602,653685,'Bacillus sp. ZYJ-3','species'),(1447603,653685,'Bacillus sp. ZYJ-32','species'),(1447604,653685,'Bacillus sp. ZYJ-33','species'),(1447605,653685,'Bacillus sp. ZYJ-34','species'),(1447606,653685,'Bacillus sp. ZYJ-35','species'),(1447607,653685,'Bacillus sp. ZYJ-36','species'),(1447608,653685,'Bacillus sp. ZYJ-37','species'),(1447609,653685,'Bacillus sp. ZYJ-38','species'),(1447610,653685,'Bacillus sp. ZYJ-39','species'),(1447611,653685,'Bacillus sp. ZYJ-4','species'),(1447612,653685,'Bacillus sp. ZYJ-40','species'),(1447613,653685,'Bacillus sp. ZYJ-43','species'),(1447614,653685,'Bacillus sp. ZYJ-44','species'),(1447615,653685,'Bacillus sp. ZYJ-5','species'),(1447616,653685,'Bacillus sp. ZYJ-6','species'),(1447617,653685,'Bacillus sp. ZYJ-7','species'),(1447618,653685,'Bacillus sp. ZYJ-8','species'),(1447619,653685,'Bacillus sp. ZYJ-9','species'),(1447620,48861,'Peltigera sp. 1 BG-2014','species'),(1447621,48861,'Peltigera sp. 2 BG-2014','species'),(1447622,48861,'Peltigera sp. 3 BG-2014','species'),(1447623,48861,'Peltigera sp. 4 BG-2014','species'),(1447624,48861,'Peltigera sp. 5 BG-2014','species'),(1447625,48861,'Peltigera sp. 6 BG-2014','species'),(1447626,48861,'Peltigera sp. 7 BG-2014','species'),(1447627,45426,'Ascomycota sp. Calen 61A','species'),(1447628,45426,'Ascomycota sp. Nercon 6-4 CH','species'),(1447629,45426,'Ascomycota sp. Nercon 9-1 CH','species'),(1447630,45426,'Ascomycota sp. Quinchao 23','species'),(1447631,45426,'Ascomycota sp. Rilan 15-1 CH','species'),(1447632,45426,'Ascomycota sp. Rilan 17-1 CH','species'),(1447633,45426,'Ascomycota sp. San Juan 50-1 CH','species'),(1447634,45426,'Ascomycota sp. San Juan 51A','species'),(1447635,45426,'Ascomycota sp. San Juan 52-2 CH','species'),(1447636,45426,'Ascomycota sp. San Juan 55-2 CH','species'),(1447637,38240,'Basidiomycota sp. Achao 48','species'),(1447638,38240,'Basidiomycota sp. Achao 50','species'),(1447639,38240,'Basidiomycota sp. Castro 19-4','species'),(1447640,38240,'Basidiomycota sp. Castro 20-1','species'),(1447641,38240,'Basidiomycota sp. Nercon 13-3 CH','species'),(1447642,38240,'Basidiomycota sp. Quinchao 25-2 CH','species'),(1447643,38240,'Basidiomycota sp. Quinchao 26-5 CH','species'),(1447644,38240,'Basidiomycota sp. Quinchao 26A','species'),(1447645,38240,'Basidiomycota sp. Quinchao 29A1','species'),(1447646,38240,'Basidiomycota sp. Tenaun 69-1 CH','species'),(1447647,38240,'Basidiomycota sp. Tenaun 71-1 CH','species'),(1447648,38240,'Basidiomycota sp. Tenaun 73','species'),(1447649,42741,'Ceriporiopsis sp. Nercon 10-1 CH','species'),(1447650,54448,'Clavicipitaceae sp. Calen 61','species'),(1447651,1264995,'Corticiales sp. Calen 60-2','species'),(1447652,1264995,'Corticiales sp. Tenaun 72-1 CH','species'),(1447653,1264995,'Corticiales sp. Tenaun 74','species'),(1447654,5255,'Dacrymyces sp. Nercon 12B','species'),(1447655,5255,'Dacrymyces sp. Quinchao 21','species'),(1447656,93827,'Gymnopus sp. Achao 44','species'),(1447657,467950,'Hyphodermella sp. Achao 41','species'),(1447658,85996,'Hypocreales sp. Tenaun 71A','species'),(1447659,159638,'Leotiomycetes sp. Quinchao 33A','species'),(1447660,5073,'Penicillium sp. Calen 58-2 CH','species'),(1447661,5073,'Penicillium sp. Calen 61-3 CH','species'),(1447662,40463,'Peniophora sp. Achao 46-2','species'),(1447663,5307,'Phlebia sp. Quinchao 32','species'),(1447664,5307,'Phlebia sp. San Juan 54-1 CH','species'),(1447665,309982,'Pleosporaceae sp. Calen 60-3 CH','species'),(1447666,89936,'Polyporales sp. Calen 59','species'),(1447667,89936,'Polyporales sp. Quinchao 22A','species'),(1447668,83235,'Postia sp. Calen 64','species'),(1447669,83235,'Postia sp. Calen 65','species'),(1447670,150498,'Sordariomycetes sp. Achao 45','species'),(1447671,150498,'Sordariomycetes sp. Castro 20','species'),(1447672,5644,'Stereum sp. Achao 47','species'),(1447673,5644,'Stereum sp. Calen 62','species'),(1447674,5644,'Stereum sp. Calen 62-3','species'),(1447675,5644,'Stereum sp. Tenaun 71-2 CH','species'),(1447676,5324,'Trametes sp. San Juan 51B','species'),(1447677,5324,'Trametes sp. Tenaun 71B','species'),(1447678,13838,'Isoetes sp. EZ-2014','species'),(1447679,1386,'Bacillus sp. M-127-3','species'),(1447680,1386,'Bacillus sp. M-127-5','species'),(1447681,1386,'Bacillus sp. M-130-1','species'),(1447682,1386,'Bacillus sp. M-230-15','species'),(1447683,1386,'Bacillus sp. M-230-17','species'),(1447684,1386,'Bacillus sp. M-230-5','species'),(1447685,1386,'Bacillus sp. M-237-10','species'),(1447686,1386,'Bacillus sp. M-237-20','species'),(1447687,1386,'Bacillus sp. M-237-24','species'),(1447688,1386,'Bacillus sp. W-130-21','species'),(1447689,1386,'Bacillus sp. W-130-35','species'),(1447690,1386,'Bacillus sp. W-130-43','species'),(1447691,544,'Citrobacter sp. W-137-1','species'),(1447692,28253,'Marinomonas sp. W-130-29','species'),(1447693,28253,'Marinomonas sp. W-137-7','species'),(1447694,53246,'Pseudoalteromonas sp. W-127-1','species'),(1447695,53246,'Pseudoalteromonas sp. W-127-17','species'),(1447696,53246,'Pseudoalteromonas sp. W-127-2','species'),(1447697,53246,'Pseudoalteromonas sp. W-130-41','species'),(1447698,53246,'Pseudoalteromonas sp. W-137-6','species'),(1447699,67575,'Rheinheimera sp. W-130-23','species'),(1447700,67575,'Rheinheimera sp. W-130-25','species'),(1447701,662,'Vibrio sp. M-137-1','species'),(1447702,662,'Vibrio sp. M-137-19','species'),(1447703,662,'Vibrio sp. M-137-2','species'),(1447704,662,'Vibrio sp. W-137-8','species'),(1447705,1813,'Amycolatopsis sp. Poz14','species'),(1447706,1827,'Rhodococcus sp. Poz54','species'),(1447707,3939,'Oenothera pilosella','species'),(1447708,3939,'Oenothera riparia','species'),(1447709,3939,'Oenothera sessilis','species'),(1447710,3939,'Oenothera spachiana','species'),(1447711,49522,'Orthophytum ophiuroides','species'),(1447712,16046,'Chlorophytum sp. 2 PVT-2014','species'),(1447714,813,'Chlamydia trachomatis D/CS637/11','no rank'),(1447715,1694,'Bifidobacterium pseudolongum PV8-2','no rank'),(1447716,630129,'Bifidobacterium kashiwanohense PV20-2','no rank'),(1447717,114727,'Influenza A virus (A/Florida/38/2013(H1N1))','no rank'),(1447718,114727,'Influenza A virus (A/North Carolina/09/2013(H1N1))','no rank'),(1447719,114727,'Influenza A virus (A/Utah/08/2013(H1N1))','no rank'),(1447720,114727,'Influenza A virus (A/Wisconsin/13/2013(H1N1))','no rank'),(1447721,11520,'Influenza B virus (B/Alabama/02/2013)','no rank'),(1447722,11520,'Influenza B virus (B/Alaska/04/2013)','no rank'),(1447723,11520,'Influenza B virus (B/Alaska/05/2013)','no rank'),(1447724,11520,'Influenza B virus (B/Alaska/06/2013)','no rank'),(1447725,11520,'Influenza B virus (B/Arizona/03/2013)','no rank'),(1447726,11520,'Influenza B virus (B/Arizona/06/2013)','no rank'),(1447727,11520,'Influenza B virus (B/California/04/2013)','no rank'),(1447728,11520,'Influenza B virus (B/California/05/2013)','no rank'),(1447729,11520,'Influenza B virus (B/Colorado/05/2013)','no rank'),(1447730,11520,'Influenza B virus (B/District Of Columbia/01/2013)','no rank'),(1447731,11520,'Influenza B virus (B/Florida/03/2013)','no rank'),(1447732,11520,'Influenza B virus (B/Florida/05/2013)','no rank'),(1447733,11520,'Influenza B virus (B/Georgia/07/2013)','no rank'),(1447734,11520,'Influenza B virus (B/Georgia/08/2013)','no rank'),(1447735,11520,'Influenza B virus (B/Hawaii/01/2013)','no rank'),(1447736,11520,'Influenza B virus (B/Hawaii/02/2013)','no rank'),(1447737,11520,'Influenza B virus (B/Hawaii/03/2013)','no rank'),(1447738,11520,'Influenza B virus (B/Hawaii/04/2013)','no rank'),(1447739,11520,'Influenza B virus (B/Maryland/02/2013)','no rank'),(1447740,11520,'Influenza B virus (B/Maryland/03/2013)','no rank'),(1447741,11520,'Influenza B virus (B/Massachusetts/04/2013)','no rank'),(1447742,11520,'Influenza B virus (B/Michigan/01/2013)','no rank'),(1447743,11520,'Influenza B virus (B/Minnesota/04/2013)','no rank'),(1447744,11520,'Influenza B virus (B/Montana/03/2013)','no rank'),(1447745,11520,'Influenza B virus (B/Nevada/08/2013)','no rank'),(1447746,11520,'Influenza B virus (B/Nevada/09/2013)','no rank'),(1447747,11520,'Influenza B virus (B/Nevada/10/2013)','no rank'),(1447748,11520,'Influenza B virus (B/New Hampshire/04/2013)','no rank'),(1447749,11520,'Influenza B virus (B/New Jersey/05/2013)','no rank'),(1447750,11520,'Influenza B virus (B/New Jersey/06/2013)','no rank'),(1447751,11520,'Influenza B virus (B/New Jersey/07/2013)','no rank'),(1447752,11520,'Influenza B virus (B/New Jersey/08/2013)','no rank'),(1447753,11520,'Influenza B virus (B/New York/04/2013)','no rank'),(1447754,11520,'Influenza B virus (B/North Carolina/08/2013)','no rank'),(1447755,11520,'Influenza B virus (B/North Carolina/09/2013)','no rank'),(1447756,11520,'Influenza B virus (B/North Carolina/10/2013)','no rank'),(1447757,11520,'Influenza B virus (B/Rhode Island/01/2013)','no rank'),(1447758,11520,'Influenza B virus (B/Wisconsin/04/2013)','no rank'),(1447759,11520,'Influenza B virus (B/Wyoming/04/2013)','no rank'),(1447760,108401,'Neotricula sp. SWA-2014','species'),(1447761,110823,'Erhaia sp. SWA-2013','species'),(1447762,110825,'Gammatricula sp. SWA-2013','species'),(1447763,1367063,'Hubendickia schuetti','species'),(1447764,1367068,'Jullienia rolfbrandti','species'),(1447765,1367075,'Manningiella velimirovici','species'),(1447766,1367075,'Manningiella conica','species'),(1447767,114188,'Iva xanthiifolia','species'),(1447768,515178,'Sapovirus pig/GIII/ZKL-2014/2014/CHN','no rank'),(1447769,412494,'Idriella sp. BE03','species'),(1447770,412494,'Idriella sp. BE11','species'),(1447771,412494,'Idriella sp. MUCL 54045','species'),(1447772,412494,'Idriella sp. MUCL 54064','species'),(1447773,159987,'Saxomyces','genus'),(1447774,1883,'Streptomyces sp. BDUSMP 01','species'),(1447775,1883,'Streptomyces sp. BDUSMP 02','species'),(1447776,1883,'Streptomyces sp. BDUSMP L01','species'),(1447777,1883,'Streptomyces sp. BDUSMP R07','species'),(1447778,1883,'Streptomyces sp. BDUSMP R25','species'),(1447779,1883,'Streptomyces sp. BDUSMP S05','species'),(1447780,48861,'Peltigera sp. 8 BG-2014','species'),(1447781,252356,'Maribacter sp. HD-44','species'),(1447782,653686,'Wenxinia sp. S-22','species'),(1447783,1883,'Streptomyces tempisquensis','species'),(1447784,1097465,'Pararhodobacter sp. DQW12E61-22-1','species'),(1447785,148673,'Calliandra sect. Calliandra','species group'),(1447786,148673,'Calliandra sect. Septentrionales','species group'),(1447787,148673,'Calliandra sect. Androcallis','species group'),(1447788,148673,'Calliandra sect. Microcallis','species group'),(1447789,148673,'Calliandra sect. Monticola','species group'),(1447790,148673,'Calliandra sect. Tsugoideae','species group'),(1447791,148673,'Calliandra incertae sedis','no rank'),(1447792,148673,'unclassified Calliandra','no rank'),(1447793,191,'Azospirillum sp. 5','species'),(1447794,191,'Azospirillum sp. 10','species'),(1447795,191,'Azospirillum sp. 45','species'),(1447796,191,'Azospirillum sp. 64','species'),(1447797,191,'Azospirillum sp. 20','species'),(1447798,963,'Herbaspirillum sp. 16','species'),(1447799,963,'Herbaspirillum sp. 75','species'),(1447800,547,'Enterobacter sp. 52','species'),(1447801,547,'Enterobacter sp. 69','species'),(1447802,547,'Enterobacter sp. 70','species'),(1447803,44249,'Paenibacillus sp. H','species'),(1447804,44249,'Paenibacillus sp. G','species'),(1447805,261933,'Pleomorphomonas sp. B2','species'),(1447806,261933,'Pleomorphomonas sp. C','species'),(1447807,32008,'Burkholderia sp. T3A','species'),(1447808,32008,'Burkholderia sp. T3C','species'),(1447809,32008,'Burkholderia sp. T3G','species'),(1447810,32008,'Burkholderia sp. T7B','species'),(1447811,32008,'Burkholderia sp. T7C','species'),(1447812,286,'Pseudomonas sp. 19Fv1T','species'),(1447813,333278,'Influenza A virus (A/Shanghai/5190T/2013(H7N9))','no rank'),(1447814,119210,'Influenza A virus (A/swine/USA/A01409276/2013(H3N2))','no rank'),(1447815,33986,'Exiguobacterium sp. TR8T2','species'),(1447816,1386,'Bacillus sp. UFPI CB1-3','species'),(1447817,1386,'Bacillus sp. UFPI CB1-8','species'),(1447818,1386,'Bacillus sp. UFPI CB4-1A','species'),(1447819,1386,'Bacillus sp. UFPI CB7-1','species'),(1447820,374,'Bradyrhizobium sp. UFPI B5-1','species'),(1447821,55080,'Brevibacillus sp. UFPI CB2-9','species'),(1447822,547,'Enterobacter sp. UFPI CB10-9','species'),(1447823,44249,'Paenibacillus sp. UFPI B3-9','species'),(1447824,44249,'Paenibacillus sp. UFPI B4-9','species'),(1447825,44249,'Paenibacillus sp. UFPI CB11-4','species'),(1447826,44249,'Paenibacillus sp. UFPI CB11-6B','species'),(1447827,44249,'Paenibacillus sp. UFPI CB11-7B','species'),(1447828,44249,'Paenibacillus sp. UFPI CB4-1','species'),(1447829,44249,'Paenibacillus sp. UFPI CB7-8','species'),(1447830,379,'Rhizobium sp. UFPI CB9-2','species'),(1447831,49928,'bacterium E4.2P','species'),(1447832,49928,'bacterium E5.1W','species'),(1447833,49928,'bacterium H120','species'),(1447834,49928,'bacterium M3W','species'),(1447835,49928,'bacterium M4W','species'),(1447836,36866,'Enterobacteriaceae bacterium BU-1-1','species'),(1447837,286,'Pseudomonas sp. SL-1-5','species'),(1447838,1333474,'Lysirude channeri','species'),(1447839,379,'Rhizobium sp. CPAO 1135','species'),(1447840,379,'Rhizobium sp. H 52','species'),(1447841,379,'Rhizobium sp. PRF 35','species'),(1447842,379,'Rhizobium sp. PRF 54','species'),(1447843,41955,'Amanita sp. 1487 AMV','species'),(1447844,41955,'Amanita sp. 1795 AMV','species'),(1447845,5369,'Boletus sp. NVE 474','species'),(1447846,34451,'Cortinarius sp. NVE 239','species'),(1447847,34451,'Cortinarius sp. NVE 485','species'),(1447848,103389,'Cymatoderma sp. NVE 364','species'),(1447849,29882,'Laccaria sp. NVE 477','species'),(1447850,29882,'Laccaria sp. NVE 506','species'),(1447851,474994,'Metacordyceps sp. AMVP-2014','species'),(1447852,474995,'Ophiocordyceps sp. AMVP-2014','species'),(1447853,68743,'Pluteus sp. NVE 516','species'),(1447854,68779,'Ramaria sp. NVE 367','species'),(1447855,5402,'Russula sp. NVE 428','species'),(1447856,5402,'Russula sp. NVE 493','species'),(1447857,5402,'Russula sp. NVE 515','species'),(1447858,292631,'Simplicillium sp. AMVP-2014','species'),(1447859,5379,'Suillus sp. NVE 413','species'),(1447860,85996,'Hypocreales sp. TSJ697c','species'),(1447861,119210,'Influenza A virus (A/Tianjinhedong/1107/2013(H3N2))','no rank'),(1447862,114727,'Influenza A virus (A/Tianjinhedong/SWL156/2013(H1N1))','no rank'),(1447863,410657,'clinical metagenome','species'),(1447864,102796,'Influenza A virus (A/chicken/Egypt/VRLCU-2/2012(H9N2))','no rank'),(1447865,102793,'Influenza A virus (A/chicken/Egypt/VRLCU-3/2012(H5N1))','no rank'),(1447866,581865,'Goniorhynchus exemplaris','species'),(1447867,581964,'Piletocera sodalis','species'),(1447868,1004740,'Nacoleia commixta','species'),(1447869,581786,'Botyodes diniasalis','species'),(1447870,582022,'Syllepte invalidalis','species'),(1447871,582114,'Nomis albopedalis','species'),(1447872,465034,'Emmonsia pasteuriana Ep9510','no rank'),(1447873,40080,'Preneopogon','genus'),(1447874,1447873,'Preneopogon catenalis','species'),(1447875,121128,'Spiromastix grisea Sg5409','no rank'),(1447876,74453,'Nannacara aureocephalus \'blue\'','species'),(1447877,74453,'Nannacara cf. aureocephalus \'brown\'','species'),(1447878,74453,'Nannacara anomala \'Suriname\'','species'),(1447879,74453,'Nannacara sp. \'Oyapock\'','species'),(1447880,74453,'Nannacara sp. \'Soumourou\'','species'),(1447881,74453,'Nannacara sp. SAR','species'),(1447883,221428,'Polytolypa hystricis Ph7299','no rank'),(1447884,29278,'Cloning vector pCV27002','species'),(1447885,29278,'Cloning vector pCV_cistron14','species'),(1447886,29278,'Cloning vector pCV_cistron34','species'),(1447887,29278,'Cloning vector pCV_usvwzm1','species'),(1447888,29278,'Cloning vector pCV_usvwzm30','species'),(1447889,219820,'Haemoproteus sp. H1 KL-2014','species'),(1447890,219820,'Haemoproteus sp. H2 KL-2014','species'),(1447891,219820,'Haemoproteus sp. H3 KL-2014','species'),(1447892,219820,'Haemoproteus sp. H4 KL-2014','species'),(1447893,219820,'Haemoproteus sp. H5 KL-2014','species'),(1447894,219829,'Plasmodium sp. P1 KL-2014','species'),(1447895,219829,'Plasmodium sp. P2 KL-2014','species'),(1447896,103865,'Odontesthes sp. TJX-2014','species'),(1447897,5073,'Penicillium sp. SCJLB2012','species'),(1447898,102797,'Influenza A virus (A/swine/Sonora/CIAD14C/2008(H1))','no rank'),(1447899,102797,'Influenza A virus (A/swine/Sonora/CIAD18C/2008(H1))','no rank'),(1447900,102797,'Influenza A virus (A/swine/Sonora/CIAD24C/2008(H1))','no rank'),(1447901,102797,'Influenza A virus (A/swine/Sonora/CIAD59C/2008(H3))','no rank'),(1447902,4930,'Saccharomyces sp. YC9.13','species'),(1447903,40470,'Phellinus sp. UTHSCA DI 13-132','species'),(1447904,8530,'Medopheos','genus'),(1447905,1447904,'Medopheos edracanthus','species'),(1447907,13562,'Heterobasidion irregulare x Heterobasiodion occidentale','species'),(1447908,560913,'Neochauliodes rotundatus','species'),(1447909,560913,'Neochauliodes fraternus','species'),(1447910,6722,'Cherax sp. HG-2014b','species'),(1447911,6722,'Cherax sp. HG-2014a','species'),(1447912,5395,'Paxillus cuprinus','species'),(1447934,6324,'Bursaphelenchus sp. TM-2013','species'),(1447935,237031,'Canoparmelia ecaperata','species'),(1447936,390894,'Lophium mytilinum CBS 269.34','no rank'),(1447937,150792,'Hysterangium stoloniferum HS.BST','no rank'),(1447938,414773,'Rhinoprosopa lucifer','species'),(1447939,414773,'Rhinoprosopa nasuta','species'),(1447940,93827,'Gymnopus androsaceus','species'),(1447941,361442,'Vitex negundo var. purpurascens','varietas'),(1447942,361372,'Campanula alpina subsp. orbelica','subspecies'),(1447943,147497,'Bimuria novae-zelandiae CBS 107.79','no rank'),(1447944,1447940,'Gymnopus androsaceus JB14','no rank'),(1447945,85974,'Melanogaster broomeianus MBLB.BST','no rank'),(1447946,390896,'Trematosphaeria pertusa CBS 122368','no rank'),(1447947,301207,'Macroventuria anomochaeta CBS 525.71','no rank'),(1447948,46903,'Pachycephala fulvotincta','species'),(1447950,46903,'Pachycephala mentalis','species'),(1447951,114277,'Rickettsia sp. h1','species'),(1447952,114277,'Rickettsia sp. h18','species'),(1447953,114277,'Rickettsia sp. h2','species'),(1447954,114277,'Rickettsia sp. h20','species'),(1447955,114277,'Rickettsia sp. h23','species'),(1447956,114277,'Rickettsia sp. h24','species'),(1447957,114277,'Rickettsia sp. h27','species'),(1447958,114277,'Rickettsia sp. h3','species'),(1447959,114277,'Rickettsia sp. h4','species'),(1447960,114277,'Rickettsia sp. h6','species'),(1447961,114277,'Rickettsia sp. h7','species'),(1447962,114277,'Rickettsia sp. h8','species'),(1447963,114277,'Rickettsia sp. m12','species'),(1447964,114277,'Rickettsia sp. m13','species'),(1447965,114277,'Rickettsia sp. m20','species'),(1447966,114277,'Rickettsia sp. m26','species'),(1447967,114277,'Rickettsia sp. m29','species'),(1447968,114277,'Rickettsia sp. m3','species'),(1447969,114277,'Rickettsia sp. m31','species'),(1447970,114277,'Rickettsia sp. m32','species'),(1447971,114277,'Rickettsia sp. m6','species'),(1447972,114277,'Rickettsia sp. m8','species'),(1447973,449373,'Pachycephala caledonica caledonica','subspecies'),(1447974,449373,'Pachycephala caledonica chlorura','subspecies'),(1447975,449373,'Pachycephala caledonica cucullata','subspecies'),(1447977,449373,'Pachycephala caledonica littayei','subspecies'),(1447978,449373,'Pachycephala caledonica vanikorensis','subspecies'),(1447979,521068,'Pachycephala citreogaster collaris','subspecies'),(1447980,521068,'Pachycephala citreogaster goodsoni','subspecies'),(1447981,521068,'Pachycephala citreogaster ottomeyeri','subspecies'),(1447982,521068,'Pachycephala citreogaster rosseliana','subspecies'),(1447983,521068,'Pachycephala citreogaster tabarensis','subspecies'),(1447984,1447948,'Pachycephala fulvotincta everetti','subspecies'),(1447985,1447948,'Pachycephala fulvotincta fulviventris','subspecies'),(1447986,1447948,'Pachycephala fulvotincta fulvotincta','subspecies'),(1447987,1447948,'Pachycephala fulvotincta javana','subspecies'),(1447988,1447948,'Pachycephala fulvotincta teysmanni','subspecies'),(1447989,449377,'Pachycephala implicata implicata','subspecies'),(1447990,449377,'Pachycephala implicata richardsi','subspecies'),(1447991,521089,'Pachycephala macrorhyncha buruensis','subspecies'),(1447992,521089,'Pachycephala macrorhyncha calliope','subspecies'),(1447993,521089,'Pachycephala macrorhyncha clio','subspecies'),(1447994,521089,'Pachycephala macrorhyncha compar','subspecies'),(1447995,521089,'Pachycephala macrorhyncha dammeriana','subspecies'),(1447996,521089,'Pachycephala macrorhyncha macrorhyncha','subspecies'),(1447997,521089,'Pachycephala macrorhyncha par','subspecies'),(1447998,521089,'Pachycephala macrorhyncha pelengensis','subspecies'),(1447999,521089,'Pachycephala macrorhyncha sharpei','subspecies'),(1448000,381036,'Pachycephala melanura spinicaudus','subspecies'),(1448001,1447950,'Pachycephala mentalis mentalis','subspecies'),(1448002,1447950,'Pachycephala mentalis obiensis','subspecies'),(1448003,1447950,'Pachycephala mentalis tidorensis','subspecies'),(1448004,521084,'Pachycephala orioloides bougainvillei','subspecies'),(1448005,521084,'Pachycephala orioloides pavuvu','subspecies'),(1448006,46904,'Pachycephala pectoralis balim','subspecies'),(1448007,46904,'Pachycephala pectoralis contempta','subspecies'),(1448008,46904,'Pachycephala pectoralis glaucura','subspecies'),(1448009,46904,'Pachycephala pectoralis pectoralis','subspecies'),(1448010,46904,'Pachycephala pectoralis xanthoprocta','subspecies'),(1448011,46903,'Pachycephala graeffii','species'),(1448012,1448011,'Pachycephala graeffii ambigua','subspecies'),(1448013,1448011,'Pachycephala graeffii graeffii','subspecies'),(1448014,679514,'Pachycephala vitiensis kandavensis','subspecies'),(1448015,1448011,'Pachycephala graeffii torquata','subspecies'),(1448016,470616,'Eupholidoptera bimucronata','species'),(1448017,470616,'Eupholidoptera danconai','species'),(1448018,470616,'Eupholidoptera garganica','species'),(1448019,470616,'Eupholidoptera magnifica','species'),(1448020,470616,'Eupholidoptera schmidti','species'),(1448021,33882,'Microbacterium sp. CAS905i','species'),(1448022,286,'Pseudomonas sp. CAS908i','species'),(1448023,286,'Pseudomonas sp. CAS912i','species'),(1448024,90141,'Rhizobiaceae bacterium BAS310i','species'),(1448025,90141,'Rhizobiaceae bacterium BAS316i','species'),(1448026,90141,'Rhizobiaceae bacterium BAS335i','species'),(1448027,90141,'Rhizobiaceae bacterium CAS934i','species'),(1448028,179104,'Argulus rhipidiophorus','species'),(1448029,167475,'Aegorhinus','genus'),(1448030,1448029,'Aegorhinus superciliosus','species'),(1448031,1261042,'Exocentrus alboguttatus','species'),(1448032,132596,'Clytus sp. JL-2014','species'),(1448033,557796,'Glenea sp. JL-2014','species'),(1448034,351100,'Mesosa sp. JL-2014','species'),(1448035,276832,'Dothiorella sp. IRAN 1571C','species'),(1448036,66735,'Diplodia sp. 1 JA-2014','species'),(1448037,66735,'Diplodia sp. 2 JA-2014','species'),(1448039,53720,'Helenium brevifolium','species'),(1448040,53720,'Helenium pinnatifidum','species'),(1448041,53720,'Helenium quadridentatum','species'),(1448042,53720,'Helenium vernale','species'),(1448043,41603,'Marshallia grandiflora','species'),(1448044,41603,'Marshallia trinervia','species'),(1448045,183069,'Polymnia johnbeckii','species'),(1448046,37846,'Gyrodactylus bueni','species'),(1448047,37846,'Gyrodactylus major','species'),(1448048,37846,'Gyrodactylus scleromystaci','species'),(1448049,37846,'Gyrodactylus sp. MBS-2014','species'),(1448050,4782,'Elongisporangium','genus'),(1448051,2323,'candidate division GAL15','phylum'),(1448052,4782,'Globisporangium','genus'),(1448053,1448052,'Globisporangium intermedium','species'),(1448054,4782,'Ovatisporangium','genus'),(1448056,1448051,'unclassified candidate division GAL15','no rank'),(1448059,1813,'Amycolatopsis sp. SB026','species'),(1448060,4797,'Pythium salinum','species'),(1448061,52470,'Ferula alaica','species'),(1448062,1448054,'Ovatisporangium sp. 1 KC-2014','species'),(1448063,1448054,'Ovatisporangium sp. 2 KC-2014','species'),(1448066,228096,'Pythium sp. 1 KC-2014','species'),(1448067,228096,'Pythium sp. 2 KC-2014','species'),(1448069,228096,'Pythium sp. 1106-4-4B','species'),(1448070,1448054,'Ovatisporangium sp. KC-2014','species'),(1448072,1046990,'Acetothermia bacterium JGI F03_021','species'),(1448073,1046990,'Acetothermia bacterium JGI C01_011','species'),(1448074,1046990,'Acetothermia bacterium JGI B03_029','species'),(1448075,1046990,'Acetothermia bacterium JGI B08_062','species'),(1448076,1046990,'Acetothermia bacterium JGI H02_002','species'),(1448077,1046990,'Acetothermia bacterium JGI C04_028','species'),(1448078,1046990,'Acetothermia bacterium JGI G03_019','species'),(1448079,1046990,'Acetothermia bacterium JGI F01_005','species'),(1448080,1448056,'candidate division GAL15 bacterium JGI B03_029','species'),(1448081,1448056,'candidate division GAL15 bacterium JGI A06_048','species'),(1448082,1448056,'candidate division GAL15 bacterium JGI E06_040','species'),(1448083,1448056,'candidate division GAL15 bacterium JGI H01_001','species'),(1448084,69476,'Planctomycetaceae bacterium JGI C07_059','species'),(1448085,69476,'Planctomycetaceae bacterium JGI C05_043','species'),(1448086,305072,'Acidobacteria bacterium JGI F07_053','species'),(1448087,81041,'Antrodiella sp. DLL2011-1','species'),(1448088,81041,'Antrodiella sp. DLL2011-2','species'),(1448089,68793,'Botryobasidium sp. DLL2011-1','species'),(1448090,40427,'Ceriporia sp. DLL2011-1','species'),(1448091,40427,'Ceriporia sp. DLL2011-2','species'),(1448092,42741,'Ceriporiopsis sp. DLL2011-1','species'),(1448093,467943,'Cristinia mucida','species'),(1448094,139105,'Cylindrobasidium sp. DLL2011-1','species'),(1448095,139107,'Cystidiodontia sp. DLL2011-1','species'),(1448096,139107,'Cystidiodontia sp. DLL2011-2','species'),(1448097,139109,'Dendrocorticium sp. DLL2011-1','species'),(1448098,175855,'Fuscoporia sp. DLL2011-1','species'),(1448099,175855,'Fuscoporia sp. DLL2011-2','species'),(1448100,68768,'Gloeocystidiellum sp. DLL2011-1','species'),(1448101,68768,'Gloeocystidiellum sp. DLL2011-2','species'),(1448102,160912,'Heterochaetella sp. DLL2011-1','species'),(1448104,68802,'Hyphodontia sp. DLL2011-1','species'),(1448105,139117,'Hypochnicium sp. DLL2011-1','species'),(1448106,139117,'Hypochnicium sp. DLL2011-2','species'),(1448107,139117,'Hypochnicium sp. DLL2011-3','species'),(1448108,81049,'Perenniporia sp. DLL2011-1','species'),(1448109,81049,'Perenniporia sp. DLL2011-2','species'),(1448110,5305,'Phanerochaete sp. DLL2011-1','species'),(1448111,5307,'Phlebia sp. DLL2011-1','species'),(1448112,5637,'Polyporus alveoaris','species'),(1448113,83235,'Postia sp. DLL2011-1','species'),(1448114,1213737,'Schizopora cf. radula','species'),(1448115,68782,'Scytinostroma sp. DLL2011-1','species'),(1448116,139133,'Sistotremastrum sp. DLL2011-1','species'),(1448117,81060,'Steccherinum cf. ciliolatum','species'),(1448118,81060,'Steccherinum sp. DLL2011-1','species'),(1448119,81060,'Steccherinum sp. DLL2011-2','species'),(1448120,56494,'Tomentella sp. DLL2011-1','species'),(1448121,160871,'Tomentellopsis sp. DLL2011-1','species'),(1448122,156596,'Trechispora sp. DLL2011-1','species'),(1448123,156596,'Trechispora sp. DLL2011-2','species'),(1448124,156596,'Trechispora sp. DLL2011-3','species'),(1448125,156596,'Trechispora sp. DLL2011-4','species'),(1448126,227323,'Physodontia','genus'),(1448127,1448126,'Physodontia sp. DLL2011-1','species'),(1448128,68802,'Hyphodontia cf. sambuci CFMR DLL2011-052','species'),(1448129,68802,'Hyphodontia cf. sambuci CFMR DLL2011-276','species'),(1448130,68802,'Hyphodontia cf. sambuci CFMR DLL2011-304','species'),(1448131,68802,'Hyphodontia cf. sambuci CFMR DLL2011-308','species'),(1448132,171288,'Mycoplasma molare ATCC 27746','no rank'),(1448135,36742,'Mycoplasma leonicaptivi ATCC 49890','no rank'),(1448136,207340,'Roseomonas mucosa ATCC BAA-692','no rank'),(1448137,1280,'Staphylococcus aureus MRSA_CVM43477','no rank'),(1448138,28183,'Leptospira santarosai str. UW','no rank'),(1448139,644,'Aeromonas hydrophila YL17','no rank'),(1448140,287,'Pseudomonas aeruginosa YL84','no rank'),(1448141,1661,'Trueperella pyogenes MS249','no rank'),(1448142,1423,'Bacillus subtilis PRO 1','no rank'),(1448143,51663,'Pediococcus damnosus R-50501','no rank'),(1448144,37840,'Pestalotiopsis clusiae','species'),(1448145,64649,'Backusella gigacellularis','varietas'),(1448146,238749,'Diaphorobacter sp. C50','species'),(1448147,89443,'fungal sp. MG106Nc1R3x','species'),(1448148,89443,'fungal sp. MG107Nc1R5x','species'),(1448149,89443,'fungal sp. MG108NL6R8x','species'),(1448150,89443,'fungal sp. MG109NL6R9x','species'),(1448151,89443,'fungal sp. MG10S4L1x','species'),(1448152,89443,'fungal sp. MG110NL6R10x','species'),(1448153,89443,'fungal sp. MG111NL6R5x','species'),(1448154,89443,'fungal sp. MG112NL6R2x','species'),(1448155,89443,'fungal sp. MG113NL4R7x','species'),(1448156,89443,'fungal sp. MG114NL3R1x','species'),(1448157,89443,'fungal sp. MG115NL3R2x','species'),(1448158,89443,'fungal sp. MG116NL3R3x','species'),(1448159,89443,'fungal sp. MG117NL3R5x','species'),(1448160,89443,'fungal sp. MG118M1L7x','species'),(1448161,89443,'fungal sp. MG120M1L9x','species'),(1448162,89443,'fungal sp. MG121M2L9x','species'),(1448163,89443,'fungal sp. MG122M2L1x','species'),(1448164,89443,'fungal sp. MG123M2L4x','species'),(1448165,89443,'fungal sp. MG124M2L3x','species'),(1448166,89443,'fungal sp. MG125M2L2x','species'),(1448167,89443,'fungal sp. MG126M2L2x','species'),(1448168,89443,'fungal sp. MG127Nc4R1x','species'),(1448169,89443,'fungal sp. MG128Nc4R3x','species'),(1448170,89443,'fungal sp. MG129M1R7x','species'),(1448171,89443,'fungal sp. MG12Th2R9x','species'),(1448172,89443,'fungal sp. MG130Nc3L2x','species'),(1448173,89443,'fungal sp. MG132Nc3L5x','species'),(1448174,89443,'fungal sp. MG133M2R1x','species'),(1448175,89443,'fungal sp. MG135M2R4x','species'),(1448176,89443,'fungal sp. MG136M2R5x','species'),(1448177,89443,'fungal sp. MG137M1L3x','species'),(1448178,89443,'fungal sp. MG138M1L3','species'),(1448179,89443,'fungal sp. MG139M1L4x','species'),(1448180,89443,'fungal sp. MG13Th4R6x','species'),(1448181,89443,'fungal sp. MG140Nc4R7x','species'),(1448182,89443,'fungal sp. MG141Nc4R9x','species'),(1448183,89443,'fungal sp. MG142Nc4R10x','species'),(1448184,89443,'fungal sp. MG143Nc3Lx','species'),(1448185,89443,'fungal sp. MG144C3L8x','species'),(1448186,89443,'fungal sp. MG145C3L9x','species'),(1448187,89443,'fungal sp. MG146S2L1x','species'),(1448188,89443,'fungal sp. MG147NL2L5x','species'),(1448189,89443,'fungal sp. MG149NL4L2x','species'),(1448190,89443,'fungal sp. MG14Th4R10x','species'),(1448191,89443,'fungal sp. MG150NL4L3x','species'),(1448192,89443,'fungal sp. MG151NL4L5x','species'),(1448193,89443,'fungal sp. MG152Sc1L6x','species'),(1448194,89443,'fungal sp. MG154C1L6x','species'),(1448195,89443,'fungal sp. MG156C1L7x','species'),(1448196,89443,'fungal sp. MG157NC2R6x','species'),(1448197,89443,'fungal sp. MG158Sc1L5x','species'),(1448198,89443,'fungal sp. MG159Nc3R8x','species'),(1448199,89443,'fungal sp. MG160S2R9x','species'),(1448200,89443,'fungal sp. MG161Nc3R6x','species'),(1448201,89443,'fungal sp. MG162NL7R1x','species'),(1448202,89443,'fungal sp. MG164NC1L5x','species'),(1448203,89443,'fungal sp. MG165NL4L7x','species'),(1448204,89443,'fungal sp. MG166NL7L3x','species'),(1448205,89443,'fungal sp. MG167NL7L3x','species'),(1448206,89443,'fungal sp. MG168NL7L5x','species'),(1448207,89443,'fungal sp. MG169NL2L7x','species'),(1448208,89443,'fungal sp. MG170NL2L8x','species'),(1448209,89443,'fungal sp. MG171NL2L10x','species'),(1448210,89443,'fungal sp. MG172NL1L4x','species'),(1448211,89443,'fungal sp. MG174NL2R9x','species'),(1448212,89443,'fungal sp. MG175NL5R6x','species'),(1448213,89443,'fungal sp. MG176NL6L5x','species'),(1448214,89443,'fungal sp. MG177NL5R10x','species'),(1448215,89443,'fungal sp. MG178Sc2L7x','species'),(1448216,89443,'fungal sp. MG180Sc2L10x','species'),(1448217,89443,'fungal sp. MG181Nc4L9x','species'),(1448218,89443,'fungal sp. MG182Th3L4x','species'),(1448219,89443,'fungal sp. MG184NL1L8x','species'),(1448220,89443,'fungal sp. MG186C1L5x','species'),(1448221,89443,'fungal sp. MG188Nc5L5x','species'),(1448222,89443,'fungal sp. MG18Th4R2x','species'),(1448223,89443,'fungal sp. MG190Nc5L4x','species'),(1448224,89443,'fungal sp. MG191NL7L9x','species'),(1448225,89443,'fungal sp. MG193Sc1R1x','species'),(1448226,89443,'fungal sp. MG195Sc1R4x','species'),(1448227,89443,'fungal sp. MG196Th4L3x','species'),(1448228,89443,'fungal sp. MG198C3R2x','species'),(1448229,89443,'fungal sp. MG200Sn7L9x','species'),(1448230,89443,'fungal sp. MG201S2r3x','species'),(1448231,89443,'fungal sp. MG202NL2R1x','species'),(1448232,89443,'fungal sp. MG204Nc2R1x','species'),(1448233,89443,'fungal sp. MG206Sc2R1x','species'),(1448234,89443,'fungal sp. MG207Sc2R3x','species'),(1448235,89443,'fungal sp. MG208NL5R1x','species'),(1448236,89443,'fungal sp. MG209NL5R3x','species'),(1448237,89443,'fungal sp. MG20Sn7L3x','species'),(1448238,89443,'fungal sp. MG210NL5R5x','species'),(1448239,89443,'fungal sp. MG211NL6R5x','species'),(1448240,89443,'fungal sp. MG212C1R10x','species'),(1448241,89443,'fungal sp. MG213C1R9x','species'),(1448242,89443,'fungal sp. MG214C1R8x','species'),(1448243,89443,'fungal sp. MG215C1R7x','species'),(1448244,89443,'fungal sp. MG216C1R6x','species'),(1448245,89443,'fungal sp. MG217SC1R10x','species'),(1448246,89443,'fungal sp. MG219NL3L6x','species'),(1448247,89443,'fungal sp. MG222C1R3x','species'),(1448248,89443,'fungal sp. MG224C2L2x','species'),(1448249,89443,'fungal sp. MG225C2L10x','species'),(1448250,89443,'fungal sp. MG227Th9R6x','species'),(1448251,89443,'fungal sp. MG228Th1R6x','species'),(1448252,89443,'fungal sp. MG230Th9R3x','species'),(1448253,89443,'fungal sp. MG25Th8R6x','species'),(1448254,89443,'fungal sp. MG28Th2L9x','species'),(1448255,89443,'fungal sp. MG29Th4L9x','species'),(1448256,89443,'fungal sp. Mg226C2L6x','species'),(1448257,47718,'Cobitis lutheri x Cobitis tetralineata','species'),(1448258,529520,'Micrarchus sp. n. 1 LTD-2014','species'),(1448259,529520,'Micrarchus sp. n. 2 LTD-2014','species'),(1448260,529520,'Micrarchus sp. n. 3 LTD-2014','species'),(1448261,30192,'Bombus lapidarius caucasicus','subspecies'),(1448262,30192,'Bombus lapidarius decipiens','subspecies'),(1448263,30192,'Bombus lapidarius lapidarius','subspecies'),(1448264,99932,'Bombus sichelii sichelii','subspecies'),(1448265,1873,'Micromonospora sp. RV115','species'),(1448266,1716,'Corynebacterium sp. 2385/12','species'),(1448267,1716,'Corynebacterium sp. 2673/12','species'),(1448268,63742,'Natrialba sp. NDI82','species'),(1448269,1450140,'Halohasta sp. RDI82','species'),(1448270,48479,'uncultured bacterium pAB2','species'),(1448271,1386,'Bacillus sp. JC228','species'),(1448272,1433300,'Alteribacillus sp. JC229','species'),(1448273,12333,'Streptococcus phage DCC1738','species'),(1448274,12333,'Streptococcus phage K13','species'),(1448276,12333,'Streptococcus phage IC1','species'),(1448278,72553,'Fragilidium fissile','species'),(1448279,114727,'Influenza A virus (A/Andalucia/1584/2013(H1N1))','no rank'),(1448280,114727,'Influenza A virus (A/Andalucia/1586/2013(H1N1))','no rank'),(1448281,119210,'Influenza A virus (A/Aragon/1548/2013(H3N2))','no rank'),(1448282,119210,'Influenza A virus (A/Baleares/1440/2013(H3N2))','no rank'),(1448283,119210,'Influenza A virus (A/Baleares/1441/2013(H3N2))','no rank'),(1448284,119210,'Influenza A virus (A/Baleares/1520/2013(H3N2))','no rank'),(1448285,119210,'Influenza A virus (A/Baleares/1521/2013(H3N2))','no rank'),(1448286,119210,'Influenza A virus (A/Baleares/1580/2013(H3N2))','no rank'),(1448287,119210,'Influenza A virus (A/Baleares/1581/2013(H3N2))','no rank'),(1448288,119210,'Influenza A virus (A/Baleares/1582/2013(H3N2))','no rank'),(1448289,119210,'Influenza A virus (A/Baleares/1583/2013(H3N2))','no rank'),(1448290,119210,'Influenza A virus (A/Navarra/1528/2013(H3N2))','no rank'),(1448291,119210,'Influenza A virus (A/Navarra/1552/2013(H3N2))','no rank'),(1448292,119210,'Influenza A virus (A/Navarra/1553/2013(H3N2))','no rank'),(1448293,119210,'Influenza A virus (A/Navarra/1554/2013(H3N2))','no rank'),(1448294,114727,'Influenza A virus (A/Navarra/1564/2013(H1N1))','no rank'),(1448295,119210,'Influenza A virus (A/Navarra/1565/2013(H3N2))','no rank'),(1448296,119210,'Influenza A virus (A/Navarra/1576/2013(H3N2))','no rank'),(1448297,119210,'Influenza A virus (A/Navarra/1578/2013(H3N2))','no rank'),(1448298,114727,'Influenza A virus (A/Pais Vasco/1530/2013(H1N1))','no rank'),(1448299,114727,'Influenza A virus (A/Pais Vasco/1533/2013(H1N1))','no rank'),(1448300,114727,'Influenza A virus (A/Pais Vasco/1534/2013(H1N1))','no rank'),(1448301,114727,'Influenza A virus (A/Pais Vasco/1536/2013(H1N1))','no rank'),(1448302,114727,'Influenza A virus (A/Pais Vasco/1567/2013(H1N1))','no rank'),(1448303,114727,'Influenza A virus (A/Pais Vasco/1568/2013(H1N1))','no rank'),(1448304,114727,'Influenza A virus (A/Pais Vasco/1570/2013(H1N1))','no rank'),(1448305,114727,'Influenza A virus (A/Pais Vasco/1571/2013(H1N1))','no rank'),(1448306,119210,'Influenza A virus (A/Pais Vasco/1573/2013(H3N2))','no rank'),(1448308,59586,'Corynespora cassiicola Philippines','no rank'),(1448309,139363,'Hydnum rufescens UP504','no rank'),(1448310,1196635,'Aspergillus neoniger CBS 115656','no rank'),(1448311,288669,'Aspergillus vadensis CBS 113365','no rank'),(1448312,34381,'Aspergillus japonicus CBS 114.51','no rank'),(1448313,319630,'Aspergillus piperis CBS 112811','no rank'),(1448314,1340029,'Aspergillus eucalypticola CBS 122712','no rank'),(1448315,446911,'Aspergillus uvarum CBS 121591','no rank'),(1448316,301854,'Aspergillus ibericus CBS 121593','no rank'),(1448317,319631,'Aspergillus costaricaensis CBS 115574','no rank'),(1448318,487660,'Aspergillus sclerotiicarbonarius CBS 121057','no rank'),(1448319,1191702,'Aspergillus fijiensis CBS 313.89','no rank'),(1448320,41066,'Aspergillus ellipticus CBS 707.79','no rank'),(1448321,51019,'Aspergillus heteromorphus CBS 117.55','no rank'),(1448322,487661,'Aspergillus aculeatinus CBS 121060','no rank'),(1448334,43668,'Brachybacterium sp. F5','species'),(1448335,169133,'Citricoccus sp. F7','species'),(1448336,504090,'Kushneria sp. H5','species'),(1448337,1279,'Staphylococcus sp. F11','species'),(1448338,1279,'Staphylococcus sp. F1(2014)','species'),(1448340,5598,'Alternaria sp. 174wat','species'),(1448341,5052,'Aspergillus sp. 203/187wat','species'),(1448342,5475,'Candida sp. 150wat','species'),(1448343,5498,'Cladosporium sp. 82wat','species'),(1448344,5502,'Curvularia sp. 183wat','species'),(1448345,381814,'Eurotiales sp. 192wat','species'),(1448346,114230,'Nigrospora sp. 43wat','species'),(1448347,5073,'Penicillium sp. 144/115/58wat','species'),(1448348,55067,'Phaeosphaeria sp. 60wat','species'),(1448349,5587,'Rhinocladiella sp. 137/143/155x214wat','species'),(1448350,5660,'Leishmania braziliensis braziliensis','subspecies'),(1448351,145625,'Bradybaena circulus','species'),(1448352,1448351,'Bradybaena circulus circulus','subspecies'),(1448353,1448351,'Bradybaena circulus oceanica','subspecies'),(1448354,145625,'Bradybaena pellucida','species'),(1448355,50423,'gamma proteobacterium enrichment culture clone L-Tri-Mess-8_orf1','species'),(1448357,33202,'Paecilomyces sp. 181/155FX214Fwat','species'),(1448358,507,'Alcaligenes sp. CG43','species'),(1448359,352,'Azotobacter sp. CM114','species'),(1448360,352,'Azotobacter sp. CM118','species'),(1448361,32008,'Burkholderia sp. CM100','species'),(1448362,68287,'Mesorhizobium sp. CG55','species'),(1448363,528,'Ochrobactrum sp. CM99','species'),(1448364,286,'Pseudomonas sp. CG36','species'),(1448365,286,'Pseudomonas sp. CM68','species'),(1448366,286,'Pseudomonas sp. CM87','species'),(1448367,286,'Pseudomonas sp. CV42','species'),(1448368,286,'Pseudomonas sp. CV48','species'),(1448369,379,'Rhizobium sp. CG37','species'),(1448370,379,'Rhizobium sp. CG49','species'),(1448371,40323,'Stenotrophomonas sp. CV83','species'),(1448373,32008,'Burkholderia sp. 1 PSB-51','species'),(1448374,32008,'Burkholderia sp. 2 PSB-69','species'),(1448375,32008,'Burkholderia sp. 3 PSB-70','species'),(1448376,570,'Klebsiella sp. PSB-08','species'),(1448377,1279,'Staphylococcus sp. PSB-18','species'),(1448378,1279,'Staphylococcus sp. PSB-21','species'),(1448379,5052,'Aspergillus sp. PSF-25','species'),(1448381,286,'Pseudomonas sp. L-1(2014)','species'),(1448382,257649,'Leucocytozoon sp. L3','species'),(1448383,257649,'Leucocytozoon sp. L4','species'),(1448384,257649,'Leucocytozoon sp. L5','species'),(1448385,257649,'Leucocytozoon sp. L6','species'),(1448386,257649,'Leucocytozoon sp. L7','species'),(1448387,257649,'Leucocytozoon sp. L8','species'),(1448388,257649,'Leucocytozoon sp. L9','species'),(1448389,630403,'Tomitella biformata AHU 1821','no rank'),(1448390,1773,'Mycobacterium tuberculosis TKK_03_0012','no rank'),(1448391,1773,'Mycobacterium tuberculosis TKK_03_0014','no rank'),(1448392,1773,'Mycobacterium tuberculosis TKK_03_0015','no rank'),(1448393,1773,'Mycobacterium tuberculosis TKK_03_0021','no rank'),(1448394,1773,'Mycobacterium tuberculosis TKK_03_0023','no rank'),(1448395,1773,'Mycobacterium tuberculosis TKK_03_0024','no rank'),(1448396,1773,'Mycobacterium tuberculosis TKK_03_0028','no rank'),(1448397,1773,'Mycobacterium tuberculosis TKK_03_0035','no rank'),(1448398,1773,'Mycobacterium tuberculosis TKK_03_0037','no rank'),(1448399,1773,'Mycobacterium tuberculosis TKK_03_0038','no rank'),(1448400,1773,'Mycobacterium tuberculosis TKK_03_0039','no rank'),(1448401,1773,'Mycobacterium tuberculosis TKK_03_0040','no rank'),(1448402,1773,'Mycobacterium tuberculosis TKK_03_0042','no rank'),(1448403,1773,'Mycobacterium tuberculosis TKK_03_0044','no rank'),(1448404,1773,'Mycobacterium tuberculosis TKK_03_0047','no rank'),(1448405,1773,'Mycobacterium tuberculosis TKK_03_0050','no rank'),(1448406,1773,'Mycobacterium tuberculosis TKK_03_0058','no rank'),(1448407,1773,'Mycobacterium tuberculosis TKK_03_0059','no rank'),(1448408,1773,'Mycobacterium tuberculosis TKK_03_0061','no rank'),(1448409,1773,'Mycobacterium tuberculosis TKK_03_0062','no rank'),(1448410,1773,'Mycobacterium tuberculosis TKK_03_0063','no rank'),(1448411,1773,'Mycobacterium tuberculosis TKK_03_0064','no rank'),(1448412,1773,'Mycobacterium tuberculosis TKK_03_0065','no rank'),(1448413,1773,'Mycobacterium tuberculosis TKK_03_0067','no rank'),(1448414,1773,'Mycobacterium tuberculosis TKK_03_0072','no rank'),(1448415,1773,'Mycobacterium tuberculosis TKK_03_0073','no rank'),(1448416,1773,'Mycobacterium tuberculosis TKK_03_0074','no rank'),(1448417,1773,'Mycobacterium tuberculosis TKK_03_0075','no rank'),(1448418,1773,'Mycobacterium tuberculosis TKK_03_0077','no rank'),(1448419,1773,'Mycobacterium tuberculosis TKK_03_0079','no rank'),(1448420,1773,'Mycobacterium tuberculosis TKK_03_0080','no rank'),(1448421,1773,'Mycobacterium tuberculosis TKK_03_0083','no rank'),(1448422,1773,'Mycobacterium tuberculosis TKK_03_0085','no rank'),(1448423,1773,'Mycobacterium tuberculosis TKK_03_0086','no rank'),(1448424,1773,'Mycobacterium tuberculosis TKK_03_0087','no rank'),(1448425,1773,'Mycobacterium tuberculosis TKK_03_0088','no rank'),(1448426,1773,'Mycobacterium tuberculosis TKK_03_0089','no rank'),(1448427,1773,'Mycobacterium tuberculosis TKK_03_0090','no rank'),(1448428,1773,'Mycobacterium tuberculosis TKK_03_0092','no rank'),(1448429,1773,'Mycobacterium tuberculosis TKK_03_0093','no rank'),(1448430,1773,'Mycobacterium tuberculosis TKK_03_0094','no rank'),(1448431,1773,'Mycobacterium tuberculosis TKK_03_0096','no rank'),(1448432,1773,'Mycobacterium tuberculosis TKK_03_0098','no rank'),(1448433,1773,'Mycobacterium tuberculosis TKK_03_0099','no rank'),(1448434,1773,'Mycobacterium tuberculosis TKK_03_0100','no rank'),(1448435,1773,'Mycobacterium tuberculosis TKK_03_0101','no rank'),(1448436,1773,'Mycobacterium tuberculosis TKK_03_0102','no rank'),(1448437,1773,'Mycobacterium tuberculosis TKK_03_0103','no rank'),(1448438,1773,'Mycobacterium tuberculosis TKK_03_0104','no rank'),(1448439,1773,'Mycobacterium tuberculosis TKK_03_0105','no rank'),(1448440,1773,'Mycobacterium tuberculosis TKK_03_0106','no rank'),(1448441,1773,'Mycobacterium tuberculosis TKK_03_0107','no rank'),(1448442,1773,'Mycobacterium tuberculosis TKK_03_0108','no rank'),(1448443,1773,'Mycobacterium tuberculosis TKK_03_0109','no rank'),(1448444,1773,'Mycobacterium tuberculosis TKK_03_0110','no rank'),(1448445,1773,'Mycobacterium tuberculosis TKK_03_0111','no rank'),(1448446,1773,'Mycobacterium tuberculosis TKK_03_0112','no rank'),(1448447,1773,'Mycobacterium tuberculosis TKK_03_0113','no rank'),(1448448,1773,'Mycobacterium tuberculosis TKK_03_0114','no rank'),(1448449,1773,'Mycobacterium tuberculosis TKK_03_0115','no rank'),(1448450,1773,'Mycobacterium tuberculosis TKK_03_0116','no rank'),(1448451,1773,'Mycobacterium tuberculosis TKK_03_0117','no rank'),(1448452,1773,'Mycobacterium tuberculosis TKK_03_0118','no rank'),(1448453,1773,'Mycobacterium tuberculosis TKK_03_0149','no rank'),(1448454,1773,'Mycobacterium tuberculosis TKK_03_0150','no rank'),(1448455,1773,'Mycobacterium tuberculosis TKK_03_0153','no rank'),(1448456,1773,'Mycobacterium tuberculosis TKK_03_0154','no rank'),(1448457,1773,'Mycobacterium tuberculosis TKK_03_0155','no rank'),(1448458,1773,'Mycobacterium tuberculosis TKK_03_0156','no rank'),(1448459,1773,'Mycobacterium tuberculosis TKK_03_0158','no rank'),(1448460,1773,'Mycobacterium tuberculosis TKK_03_0159','no rank'),(1448461,1773,'Mycobacterium tuberculosis TKK_03_0160','no rank'),(1448462,1773,'Mycobacterium tuberculosis TKK_04_0051','no rank'),(1448463,1773,'Mycobacterium tuberculosis TKK_04_0054','no rank'),(1448464,1773,'Mycobacterium tuberculosis TKK_04_0059','no rank'),(1448465,1773,'Mycobacterium tuberculosis TKK_04_0060','no rank'),(1448466,1773,'Mycobacterium tuberculosis TKK_04_0061','no rank'),(1448467,1773,'Mycobacterium tuberculosis TKK_04_0062','no rank'),(1448468,1773,'Mycobacterium tuberculosis TKK_04_0063','no rank'),(1448469,1773,'Mycobacterium tuberculosis TKK_04_0064','no rank'),(1448470,1773,'Mycobacterium tuberculosis TKK_04_0066','no rank'),(1448471,1773,'Mycobacterium tuberculosis TKK_04_0067','no rank'),(1448472,1773,'Mycobacterium tuberculosis TKK_04_0068','no rank'),(1448473,1773,'Mycobacterium tuberculosis TKK_04_0069','no rank'),(1448474,1773,'Mycobacterium tuberculosis TKK_04_0070','no rank'),(1448475,1773,'Mycobacterium tuberculosis TKK_04_0071','no rank'),(1448476,1773,'Mycobacterium tuberculosis TKK_04_0072','no rank'),(1448477,1773,'Mycobacterium tuberculosis TKK_04_0075','no rank'),(1448478,1773,'Mycobacterium tuberculosis TKK_04_0078','no rank'),(1448479,1773,'Mycobacterium tuberculosis TKK_04_0079','no rank'),(1448480,1773,'Mycobacterium tuberculosis TKK_04_0080','no rank'),(1448481,1773,'Mycobacterium tuberculosis TKK_04_0081','no rank'),(1448482,1773,'Mycobacterium tuberculosis TKK_04_0082','no rank'),(1448483,1773,'Mycobacterium tuberculosis TKK_04_0083','no rank'),(1448484,1773,'Mycobacterium tuberculosis TKK_04_0084','no rank'),(1448485,1773,'Mycobacterium tuberculosis TKK_04_0086','no rank'),(1448486,1773,'Mycobacterium tuberculosis TKK_05MA_0001','no rank'),(1448487,1773,'Mycobacterium tuberculosis TKK_05MA_0003','no rank'),(1448488,1773,'Mycobacterium tuberculosis TKK_05MA_0004','no rank'),(1448489,1773,'Mycobacterium tuberculosis TKK_05MA_0005','no rank'),(1448490,1773,'Mycobacterium tuberculosis TKK_05MA_0009','no rank'),(1448491,1773,'Mycobacterium tuberculosis TKK_05MA_0010','no rank'),(1448492,1773,'Mycobacterium tuberculosis TKK_05MA_0011','no rank'),(1448493,1773,'Mycobacterium tuberculosis TKK_05MA_0012','no rank'),(1448494,1773,'Mycobacterium tuberculosis TKK_05MA_0014','no rank'),(1448495,1773,'Mycobacterium tuberculosis TKK_05MA_0016','no rank'),(1448496,1773,'Mycobacterium tuberculosis TKK_05MA_0017','no rank'),(1448497,1773,'Mycobacterium tuberculosis TKK_05MA_0018','no rank'),(1448498,1773,'Mycobacterium tuberculosis TKK_05MA_0020','no rank'),(1448499,1773,'Mycobacterium tuberculosis TKK_05MA_0023','no rank'),(1448500,1773,'Mycobacterium tuberculosis TKK_05MA_0024','no rank'),(1448501,1773,'Mycobacterium tuberculosis TKK_05MA_0025','no rank'),(1448502,1773,'Mycobacterium tuberculosis TKK_05MA_0026','no rank'),(1448503,1773,'Mycobacterium tuberculosis TKK_05MA_0028','no rank'),(1448504,1773,'Mycobacterium tuberculosis TKK_05MA_0031','no rank'),(1448505,1773,'Mycobacterium tuberculosis TKK_05MA_0033','no rank'),(1448506,1773,'Mycobacterium tuberculosis TKK_05MA_0035','no rank'),(1448507,1773,'Mycobacterium tuberculosis TKK_05MA_0036','no rank'),(1448508,1773,'Mycobacterium tuberculosis TKK_05MA_0037','no rank'),(1448509,1773,'Mycobacterium tuberculosis TKK_05MA_0040','no rank'),(1448510,1773,'Mycobacterium tuberculosis TKK_05MA_0042','no rank'),(1448511,1773,'Mycobacterium tuberculosis TKK_05MA_0043','no rank'),(1448512,1773,'Mycobacterium tuberculosis TKK_05MA_0044','no rank'),(1448513,1773,'Mycobacterium tuberculosis TKK_05MA_0046','no rank'),(1448514,1773,'Mycobacterium tuberculosis TKK_05MA_0048','no rank'),(1448515,1773,'Mycobacterium tuberculosis TKK_05MA_0050','no rank'),(1448516,1773,'Mycobacterium tuberculosis TKK_05MA_0051','no rank'),(1448517,1773,'Mycobacterium tuberculosis TKK_05MA_0052','no rank'),(1448518,1773,'Mycobacterium tuberculosis TKK_05MA_0054','no rank'),(1448519,1773,'Mycobacterium tuberculosis TKK_05MA_0055','no rank'),(1448520,1773,'Mycobacterium tuberculosis TKK_05MA_0056','no rank'),(1448521,1773,'Mycobacterium tuberculosis TKK_05MA_0058','no rank'),(1448522,1773,'Mycobacterium tuberculosis TKK_05MA_2005','no rank'),(1448523,1773,'Mycobacterium tuberculosis TKK_05MA_2008','no rank'),(1448524,1773,'Mycobacterium tuberculosis TKK_05MA_2015','no rank'),(1448525,1773,'Mycobacterium tuberculosis TKK_05SA_0009','no rank'),(1448526,1773,'Mycobacterium tuberculosis TKK_05SA_0010','no rank'),(1448527,1773,'Mycobacterium tuberculosis TKK_05SA_0011','no rank'),(1448528,1773,'Mycobacterium tuberculosis TKK_05SA_0012','no rank'),(1448529,1773,'Mycobacterium tuberculosis TKK_05SA_0014','no rank'),(1448530,1773,'Mycobacterium tuberculosis TKK_05SA_0016','no rank'),(1448531,1773,'Mycobacterium tuberculosis TKK_05SA_0017','no rank'),(1448532,1773,'Mycobacterium tuberculosis TKK_05SA_0018','no rank'),(1448533,1773,'Mycobacterium tuberculosis TKK_05SA_0019','no rank'),(1448534,1773,'Mycobacterium tuberculosis TKK_05SA_0020','no rank'),(1448535,1773,'Mycobacterium tuberculosis TKK_05SA_0021','no rank'),(1448536,1773,'Mycobacterium tuberculosis TKK_05SA_0023','no rank'),(1448537,1773,'Mycobacterium tuberculosis TKK_05SA_0024','no rank'),(1448538,1773,'Mycobacterium tuberculosis TKK_05SA_0025','no rank'),(1448539,1773,'Mycobacterium tuberculosis TKK_05SA_0026','no rank'),(1448540,1773,'Mycobacterium tuberculosis TKK_05SA_0031','no rank'),(1448541,1773,'Mycobacterium tuberculosis TKK_05SA_0033','no rank'),(1448542,1773,'Mycobacterium tuberculosis TKK_05SA_0036','no rank'),(1448543,1773,'Mycobacterium tuberculosis TKK_05SA_0040','no rank'),(1448544,1773,'Mycobacterium tuberculosis TKK_05SA_0041','no rank'),(1448545,1773,'Mycobacterium tuberculosis TKK_05SA_0042','no rank'),(1448546,1773,'Mycobacterium tuberculosis TKK_05SA_0043','no rank'),(1448547,1773,'Mycobacterium tuberculosis TKK_05SA_0044','no rank'),(1448548,1773,'Mycobacterium tuberculosis TKK_05SA_0046','no rank'),(1448549,1773,'Mycobacterium tuberculosis TKK_05SA_0047','no rank'),(1448550,1773,'Mycobacterium tuberculosis TKK_05SA_0048','no rank'),(1448551,1773,'Mycobacterium tuberculosis TKK_05SA_0050','no rank'),(1448552,1773,'Mycobacterium tuberculosis TKK_05SA_0052','no rank'),(1448553,1773,'Mycobacterium tuberculosis TKK_05SA_0053','no rank'),(1448554,1773,'Mycobacterium tuberculosis TKK_05SA_0054','no rank'),(1448555,1773,'Mycobacterium tuberculosis TKK_05SA_0055','no rank'),(1448556,1773,'Mycobacterium tuberculosis TKK_05SA_0058','no rank'),(1448557,1773,'Mycobacterium tuberculosis TKK_02_0051_2','no rank'),(1448558,1773,'Mycobacterium tuberculosis TKK_01_0095','no rank'),(1448559,1773,'Mycobacterium tuberculosis TKK_04_0074','no rank'),(1448560,1773,'Mycobacterium tuberculosis TKK_04_0085','no rank'),(1448561,1773,'Mycobacterium tuberculosis TKK_04_0089','no rank'),(1448562,1773,'Mycobacterium tuberculosis TKK_04_0090','no rank'),(1448563,1773,'Mycobacterium tuberculosis TKK_04_0094','no rank'),(1448564,1773,'Mycobacterium tuberculosis TKK_04_0095','no rank'),(1448565,1773,'Mycobacterium tuberculosis TKK_04_0096','no rank'),(1448566,1773,'Mycobacterium tuberculosis TKK_04_0097','no rank'),(1448567,1773,'Mycobacterium tuberculosis TKK_04_0098','no rank'),(1448568,1773,'Mycobacterium tuberculosis TKK_04_0099','no rank'),(1448569,1773,'Mycobacterium tuberculosis TKK_04_0103','no rank'),(1448570,1773,'Mycobacterium tuberculosis TKK_04_0105','no rank'),(1448571,1773,'Mycobacterium tuberculosis TKK_04_0106','no rank'),(1448572,1773,'Mycobacterium tuberculosis TKK_04_0107','no rank'),(1448573,1773,'Mycobacterium tuberculosis TKK_04_0108','no rank'),(1448574,1773,'Mycobacterium tuberculosis TKK_04_0109','no rank'),(1448575,1773,'Mycobacterium tuberculosis TKK_04_0112','no rank'),(1448576,1773,'Mycobacterium tuberculosis TKK_04_0113','no rank'),(1448577,1773,'Mycobacterium tuberculosis TKK_04_0114','no rank'),(1448578,1773,'Mycobacterium tuberculosis TKK_04_0116','no rank'),(1448579,1773,'Mycobacterium tuberculosis TKK_04_0117','no rank'),(1448580,1773,'Mycobacterium tuberculosis TKK_04_0118','no rank'),(1448581,1773,'Mycobacterium tuberculosis TKK_04_0119','no rank'),(1448582,1773,'Mycobacterium tuberculosis TKK_04_0120','no rank'),(1448583,1773,'Mycobacterium tuberculosis TKK_04_0121','no rank'),(1448584,1773,'Mycobacterium tuberculosis TKK_04_0122','no rank'),(1448585,1773,'Mycobacterium tuberculosis TKK_04_0123','no rank'),(1448586,1773,'Mycobacterium tuberculosis TKK_04_0124','no rank'),(1448587,1773,'Mycobacterium tuberculosis TKK_04_0125','no rank'),(1448588,1773,'Mycobacterium tuberculosis TKK_04_0126','no rank'),(1448589,1773,'Mycobacterium tuberculosis TKK_04_0129','no rank'),(1448590,1773,'Mycobacterium tuberculosis TKK_04_0130','no rank'),(1448591,1773,'Mycobacterium tuberculosis TKK_04_0131','no rank'),(1448592,1773,'Mycobacterium tuberculosis TKK_04_0132','no rank'),(1448593,1773,'Mycobacterium tuberculosis TKK_04_0134','no rank'),(1448594,1773,'Mycobacterium tuberculosis TKK_04_0136','no rank'),(1448595,1773,'Mycobacterium tuberculosis TKK_04_0137','no rank'),(1448596,1773,'Mycobacterium tuberculosis TKK_04_0139','no rank'),(1448597,1773,'Mycobacterium tuberculosis TKK_04_0140','no rank'),(1448598,1773,'Mycobacterium tuberculosis TKK_04_0141','no rank'),(1448599,1773,'Mycobacterium tuberculosis TKK_04_0145','no rank'),(1448600,1773,'Mycobacterium tuberculosis TKK_04_0148','no rank'),(1448601,1773,'Mycobacterium tuberculosis TKK_04_0149','no rank'),(1448602,1773,'Mycobacterium tuberculosis TKK_04_0150','no rank'),(1448603,1773,'Mycobacterium tuberculosis TKK_04_0152','no rank'),(1448604,1773,'Mycobacterium tuberculosis TKK_04_0153','no rank'),(1448605,1773,'Mycobacterium tuberculosis TKK_04_0155','no rank'),(1448606,1773,'Mycobacterium tuberculosis TKK_04_0157','no rank'),(1448607,1773,'Mycobacterium tuberculosis TKK_04_0158','no rank'),(1448608,1773,'Mycobacterium tuberculosis TKK_04_0159','no rank'),(1448609,1773,'Mycobacterium tuberculosis TKK_04_0104','no rank'),(1448610,1773,'Mycobacterium tuberculosis M984','no rank'),(1448611,1773,'Mycobacterium tuberculosis M987','no rank'),(1448612,1773,'Mycobacterium tuberculosis M990','no rank'),(1448613,1773,'Mycobacterium tuberculosis M991','no rank'),(1448614,1773,'Mycobacterium tuberculosis M1004','no rank'),(1448615,1773,'Mycobacterium tuberculosis M992','no rank'),(1448616,1773,'Mycobacterium tuberculosis M995','no rank'),(1448617,1773,'Mycobacterium tuberculosis M1007','no rank'),(1448618,1773,'Mycobacterium tuberculosis M1008','no rank'),(1448619,1773,'Mycobacterium tuberculosis M1009','no rank'),(1448620,1773,'Mycobacterium tuberculosis M1010','no rank'),(1448621,1773,'Mycobacterium tuberculosis M1012','no rank'),(1448622,1773,'Mycobacterium tuberculosis M1011','no rank'),(1448623,1773,'Mycobacterium tuberculosis M1017','no rank'),(1448624,1773,'Mycobacterium tuberculosis M1021','no rank'),(1448625,1773,'Mycobacterium tuberculosis M1023','no rank'),(1448626,1773,'Mycobacterium tuberculosis M1022','no rank'),(1448627,1773,'Mycobacterium tuberculosis M1024','no rank'),(1448628,1773,'Mycobacterium tuberculosis M1025','no rank'),(1448629,1773,'Mycobacterium tuberculosis M1026','no rank'),(1448630,1773,'Mycobacterium tuberculosis M1029','no rank'),(1448631,1773,'Mycobacterium tuberculosis M1030','no rank'),(1448632,1773,'Mycobacterium tuberculosis M1034','no rank'),(1448633,1773,'Mycobacterium tuberculosis M1210','no rank'),(1448634,1773,'Mycobacterium tuberculosis M1212','no rank'),(1448635,1773,'Mycobacterium tuberculosis M1213','no rank'),(1448636,1773,'Mycobacterium tuberculosis M1215','no rank'),(1448637,1773,'Mycobacterium tuberculosis M1221','no rank'),(1448638,1773,'Mycobacterium tuberculosis M1232','no rank'),(1448639,1773,'Mycobacterium tuberculosis M1233','no rank'),(1448640,1773,'Mycobacterium tuberculosis M1236','no rank'),(1448641,1773,'Mycobacterium tuberculosis M1253','no rank'),(1448642,1773,'Mycobacterium tuberculosis M1270','no rank'),(1448643,1773,'Mycobacterium tuberculosis M1271','no rank'),(1448644,1773,'Mycobacterium tuberculosis M1273','no rank'),(1448645,1773,'Mycobacterium tuberculosis M1274','no rank'),(1448646,1773,'Mycobacterium tuberculosis M1283','no rank'),(1448647,1773,'Mycobacterium tuberculosis M1272','no rank'),(1448648,1773,'Mycobacterium tuberculosis M1287','no rank'),(1448649,1773,'Mycobacterium tuberculosis M1288','no rank'),(1448650,1773,'Mycobacterium tuberculosis M1292','no rank'),(1448651,1773,'Mycobacterium tuberculosis M1294','no rank'),(1448652,1773,'Mycobacterium tuberculosis M1295','no rank'),(1448653,1773,'Mycobacterium tuberculosis M1300','no rank'),(1448654,1773,'Mycobacterium tuberculosis M1304','no rank'),(1448655,1773,'Mycobacterium tuberculosis M1307','no rank'),(1448656,1773,'Mycobacterium tuberculosis M1309','no rank'),(1448657,1773,'Mycobacterium tuberculosis M1310','no rank'),(1448658,1773,'Mycobacterium tuberculosis M1315','no rank'),(1448659,1773,'Mycobacterium tuberculosis M1317','no rank'),(1448660,1773,'Mycobacterium tuberculosis M1319','no rank'),(1448661,1773,'Mycobacterium tuberculosis M1324','no rank'),(1448662,1773,'Mycobacterium tuberculosis M1325','no rank'),(1448663,1773,'Mycobacterium tuberculosis M1340','no rank'),(1448664,1773,'Mycobacterium tuberculosis M1373','no rank'),(1448665,1773,'Mycobacterium tuberculosis M1374','no rank'),(1448666,1773,'Mycobacterium tuberculosis M1381','no rank'),(1448667,1773,'Mycobacterium tuberculosis M1384','no rank'),(1448668,1773,'Mycobacterium tuberculosis M1389','no rank'),(1448669,1773,'Mycobacterium tuberculosis M1392','no rank'),(1448670,1773,'Mycobacterium tuberculosis M1393','no rank'),(1448671,1773,'Mycobacterium tuberculosis M1397','no rank'),(1448672,1773,'Mycobacterium tuberculosis M1400','no rank'),(1448673,1773,'Mycobacterium tuberculosis M1402','no rank'),(1448674,1773,'Mycobacterium tuberculosis M1404','no rank'),(1448675,1773,'Mycobacterium tuberculosis M1410','no rank'),(1448676,1773,'Mycobacterium tuberculosis M1415','no rank'),(1448677,1773,'Mycobacterium tuberculosis M1416','no rank'),(1448678,1773,'Mycobacterium tuberculosis M1417','no rank'),(1448679,1773,'Mycobacterium tuberculosis M1418','no rank'),(1448680,1773,'Mycobacterium tuberculosis M1422','no rank'),(1448681,1773,'Mycobacterium tuberculosis M1424','no rank'),(1448682,1773,'Mycobacterium tuberculosis M1425','no rank'),(1448683,1773,'Mycobacterium tuberculosis M1429','no rank'),(1448684,1773,'Mycobacterium tuberculosis M1431','no rank'),(1448685,1773,'Mycobacterium tuberculosis M1438','no rank'),(1448686,1773,'Mycobacterium tuberculosis M1439','no rank'),(1448687,1773,'Mycobacterium tuberculosis M1441','no rank'),(1448688,1773,'Mycobacterium tuberculosis M1444','no rank'),(1448689,1773,'Mycobacterium tuberculosis M1448','no rank'),(1448690,1773,'Mycobacterium tuberculosis M1449','no rank'),(1448691,1773,'Mycobacterium tuberculosis M1700','no rank'),(1448692,1773,'Mycobacterium tuberculosis M1452','no rank'),(1448693,1773,'Mycobacterium tuberculosis M1456','no rank'),(1448694,1773,'Mycobacterium tuberculosis M1458','no rank'),(1448695,1773,'Mycobacterium tuberculosis M1459','no rank'),(1448696,1773,'Mycobacterium tuberculosis M1461','no rank'),(1448697,1773,'Mycobacterium tuberculosis M1475','no rank'),(1448698,1773,'Mycobacterium tuberculosis M1481','no rank'),(1448699,1773,'Mycobacterium tuberculosis M1488','no rank'),(1448700,1773,'Mycobacterium tuberculosis M1520','no rank'),(1448701,1773,'Mycobacterium tuberculosis M1533','no rank'),(1448702,1773,'Mycobacterium tuberculosis M1545','no rank'),(1448703,1773,'Mycobacterium tuberculosis M1559','no rank'),(1448704,1773,'Mycobacterium tuberculosis M1560','no rank'),(1448705,1773,'Mycobacterium tuberculosis M1570','no rank'),(1448706,1773,'Mycobacterium tuberculosis M1615','no rank'),(1448707,1773,'Mycobacterium tuberculosis M1638','no rank'),(1448708,1773,'Mycobacterium tuberculosis M1702','no rank'),(1448709,1773,'Mycobacterium tuberculosis M1703','no rank'),(1448710,1773,'Mycobacterium tuberculosis M1704','no rank'),(1448711,1773,'Mycobacterium tuberculosis M1726','no rank'),(1448712,1773,'Mycobacterium tuberculosis M1728','no rank'),(1448713,1773,'Mycobacterium tuberculosis M1734','no rank'),(1448714,1773,'Mycobacterium tuberculosis M1759','no rank'),(1448715,1773,'Mycobacterium tuberculosis M1762','no rank'),(1448716,1773,'Mycobacterium tuberculosis M1780','no rank'),(1448717,1773,'Mycobacterium tuberculosis M1787','no rank'),(1448718,1773,'Mycobacterium tuberculosis M1782','no rank'),(1448719,1773,'Mycobacterium tuberculosis M1816','no rank'),(1448720,1773,'Mycobacterium tuberculosis M1822','no rank'),(1448721,1773,'Mycobacterium tuberculosis M1848','no rank'),(1448722,1773,'Mycobacterium tuberculosis M1893','no rank'),(1448723,1773,'Mycobacterium tuberculosis M1895','no rank'),(1448724,1773,'Mycobacterium tuberculosis M1906','no rank'),(1448725,1773,'Mycobacterium tuberculosis M1913','no rank'),(1448726,1773,'Mycobacterium tuberculosis M1914','no rank'),(1448727,1773,'Mycobacterium tuberculosis M1926','no rank'),(1448728,1773,'Mycobacterium tuberculosis M1928','no rank'),(1448729,1773,'Mycobacterium tuberculosis M1929','no rank'),(1448730,1773,'Mycobacterium tuberculosis M1932','no rank'),(1448731,1773,'Mycobacterium tuberculosis M1948','no rank'),(1448732,1773,'Mycobacterium tuberculosis M1955','no rank'),(1448733,1773,'Mycobacterium tuberculosis M1956','no rank'),(1448734,1773,'Mycobacterium tuberculosis M1959','no rank'),(1448735,1773,'Mycobacterium tuberculosis M1961','no rank'),(1448736,1773,'Mycobacterium tuberculosis M1967','no rank'),(1448737,1773,'Mycobacterium tuberculosis M1973','no rank'),(1448738,1773,'Mycobacterium tuberculosis M1976','no rank'),(1448739,1773,'Mycobacterium tuberculosis M1978','no rank'),(1448740,1773,'Mycobacterium tuberculosis M1979','no rank'),(1448741,1773,'Mycobacterium tuberculosis M1985','no rank'),(1448742,1773,'Mycobacterium tuberculosis M2003','no rank'),(1448743,1773,'Mycobacterium tuberculosis M2006','no rank'),(1448744,1773,'Mycobacterium tuberculosis M2007','no rank'),(1448745,1773,'Mycobacterium tuberculosis M2010','no rank'),(1448746,1773,'Mycobacterium tuberculosis M2020','no rank'),(1448747,1773,'Mycobacterium tuberculosis M2021','no rank'),(1448748,1773,'Mycobacterium tuberculosis M2032','no rank'),(1448749,1773,'Mycobacterium tuberculosis M2084','no rank'),(1448750,1773,'Mycobacterium tuberculosis M2085','no rank'),(1448751,1773,'Mycobacterium tuberculosis M2086','no rank'),(1448752,1773,'Mycobacterium tuberculosis M2113','no rank'),(1448753,1773,'Mycobacterium tuberculosis M2116','no rank'),(1448754,1773,'Mycobacterium tuberculosis M2128','no rank'),(1448755,1773,'Mycobacterium tuberculosis M2129','no rank'),(1448756,1773,'Mycobacterium tuberculosis M2131','no rank'),(1448757,1773,'Mycobacterium tuberculosis M2130','no rank'),(1448758,1773,'Mycobacterium tuberculosis M2132','no rank'),(1448759,1773,'Mycobacterium tuberculosis M2134','no rank'),(1448760,1773,'Mycobacterium tuberculosis M2136','no rank'),(1448761,1773,'Mycobacterium tuberculosis M2137','no rank'),(1448762,1773,'Mycobacterium tuberculosis M2139','no rank'),(1448763,1773,'Mycobacterium tuberculosis M2138','no rank'),(1448764,1773,'Mycobacterium tuberculosis M2140','no rank'),(1448765,1773,'Mycobacterium tuberculosis M2248','no rank'),(1448766,1773,'Mycobacterium tuberculosis M2218','no rank'),(1448767,1773,'Mycobacterium tuberculosis M2211','no rank'),(1448768,1773,'Mycobacterium tuberculosis M2206','no rank'),(1448769,1773,'Mycobacterium tuberculosis M2204','no rank'),(1448770,1773,'Mycobacterium tuberculosis M2203','no rank'),(1448771,1773,'Mycobacterium tuberculosis M2199','no rank'),(1448772,1773,'Mycobacterium tuberculosis M2198','no rank'),(1448773,1773,'Mycobacterium tuberculosis M2193','no rank'),(1448774,1773,'Mycobacterium tuberculosis M2192','no rank'),(1448775,1773,'Mycobacterium tuberculosis M2191','no rank'),(1448776,1773,'Mycobacterium tuberculosis M2141','no rank'),(1448777,1773,'Mycobacterium tuberculosis M2352','no rank'),(1448778,1773,'Mycobacterium tuberculosis M2343','no rank'),(1448779,1773,'Mycobacterium tuberculosis M2342','no rank'),(1448780,1773,'Mycobacterium tuberculosis M2324','no rank'),(1448781,1773,'Mycobacterium tuberculosis M2323','no rank'),(1448782,1773,'Mycobacterium tuberculosis M2319','no rank'),(1448783,1773,'Mycobacterium tuberculosis M2278','no rank'),(1448784,1773,'Mycobacterium tuberculosis M2277','no rank'),(1448785,1773,'Mycobacterium tuberculosis M2276','no rank'),(1448786,1773,'Mycobacterium tuberculosis M2259','no rank'),(1448787,1773,'Mycobacterium tuberculosis M2249','no rank'),(1448788,1773,'Mycobacterium tuberculosis M2142','no rank'),(1448789,1773,'Mycobacterium tuberculosis M2459','no rank'),(1448790,1773,'Mycobacterium tuberculosis M2442','no rank'),(1448791,1773,'Mycobacterium tuberculosis M2440','no rank'),(1448792,1773,'Mycobacterium tuberculosis M2435','no rank'),(1448793,1773,'Mycobacterium tuberculosis M2419','no rank'),(1448794,1773,'Mycobacterium tuberculosis M2416','no rank'),(1448795,1773,'Mycobacterium tuberculosis M2402','no rank'),(1448796,1773,'Mycobacterium tuberculosis M2376','no rank'),(1448797,1773,'Mycobacterium tuberculosis M2361','no rank'),(1448798,1773,'Mycobacterium tuberculosis M2360','no rank'),(1448799,1773,'Mycobacterium tuberculosis M2145','no rank'),(1448800,1773,'Mycobacterium tuberculosis M2144','no rank'),(1448801,1773,'Mycobacterium tuberculosis M2479','no rank'),(1448802,1773,'Mycobacterium tuberculosis M2384','no rank'),(1448803,1773,'Mycobacterium tuberculosis M2508','no rank'),(1448804,1773,'Mycobacterium tuberculosis H1329','no rank'),(1448805,1773,'Mycobacterium tuberculosis H1578','no rank'),(1448806,1773,'Mycobacterium tuberculosis H1580','no rank'),(1448807,1773,'Mycobacterium tuberculosis H1589','no rank'),(1448808,1773,'Mycobacterium tuberculosis H1856','no rank'),(1448809,1773,'Mycobacterium tuberculosis H2262','no rank'),(1448810,1773,'Mycobacterium tuberculosis H2101','no rank'),(1448811,1773,'Mycobacterium tuberculosis H2102','no rank'),(1448812,1773,'Mycobacterium tuberculosis H2300','no rank'),(1448813,1773,'Mycobacterium tuberculosis H2438','no rank'),(1448814,1773,'Mycobacterium tuberculosis H2760','no rank'),(1448815,1773,'Mycobacterium tuberculosis H3004','no rank'),(1448816,1773,'Mycobacterium tuberculosis H3005','no rank'),(1448817,1773,'Mycobacterium tuberculosis H3033','no rank'),(1448818,1773,'Mycobacterium tuberculosis H3360','no rank'),(1448819,1773,'Mycobacterium tuberculosis H3361','no rank'),(1448820,1773,'Mycobacterium tuberculosis H2066','no rank'),(1448821,1773,'Mycobacterium tuberculosis H2463','no rank'),(1448822,1773,'Mycobacterium tuberculosis H2754','no rank'),(1448823,1773,'Mycobacterium tuberculosis H3094','no rank'),(1448824,1773,'Mycobacterium tuberculosis H3986','no rank'),(1448825,1773,'Mycobacterium tuberculosis H1249','no rank'),(1448826,1773,'Mycobacterium tuberculosis H1996','no rank'),(1448827,1773,'Mycobacterium tuberculosis H2375','no rank'),(1448828,1773,'Mycobacterium tuberculosis H2581','no rank'),(1448829,1773,'Mycobacterium tuberculosis H2264','no rank'),(1448830,1773,'Mycobacterium tuberculosis H2398','no rank'),(1448831,1773,'Mycobacterium tuberculosis H1964','no rank'),(1448832,1773,'Mycobacterium tuberculosis H3074','no rank'),(1448833,1773,'Mycobacterium tuberculosis H3367','no rank'),(1448834,1773,'Mycobacterium tuberculosis M2828','no rank'),(1448835,1773,'Mycobacterium tuberculosis M2898','no rank'),(1448836,1773,'Mycobacterium tuberculosis M2346','no rank'),(1448837,1773,'Mycobacterium tuberculosis M2350','no rank'),(1448838,1773,'Mycobacterium tuberculosis M13','no rank'),(1448840,1280,'Staphylococcus aureus str. Newman 2010','no rank'),(1448841,1280,'Staphylococcus aureus Lyso 1 2010','no rank'),(1448842,1280,'Staphylococcus aureus Lyso 2 2010','no rank'),(1448843,1280,'Staphylococcus aureus LysK 1 2010','no rank'),(1448844,1280,'Staphylococcus aureus LysK 2 2010','no rank'),(1448845,1280,'Staphylococcus aureus 1101-1 2010','no rank'),(1448846,1280,'Staphylococcus aureus 1101-2 2010','no rank'),(1448847,1280,'Staphylococcus aureus 1801-1 2010','no rank'),(1448848,1280,'Staphylococcus aureus 1801-2 2010','no rank'),(1448849,1292,'Staphylococcus warneri Lyso 1 2011','no rank'),(1448850,1292,'Staphylococcus warneri Lyso 2 2011','no rank'),(1448851,1280,'Staphylococcus aureus LysK 1 2011','no rank'),(1448852,1280,'Staphylococcus aureus LysK 2 2011','no rank'),(1448853,1280,'Staphylococcus aureus 1101-1 2011','no rank'),(1448854,1280,'Staphylococcus aureus 1101-2 2011','no rank'),(1448855,1280,'Staphylococcus aureus 1801-1 2011','no rank'),(1448856,1280,'Staphylococcus aureus 1801-2 2011','no rank'),(1448857,194,'Campylobacter sp. CIT045','species'),(1448858,194,'Campylobacter sp. CIT056','species'),(1448859,194,'Campylobacter sp. CIT058','species'),(1448860,1073986,'Halobellus rufus','species'),(1448861,228299,'Sparassis cystidiosa f. flabelliformis','forma'),(1448862,318458,'Parasitodiplogaster sp. RGD967L1','species'),(1448863,318458,'Parasitodiplogaster sp. RGD974L2','species'),(1448864,318458,'Parasitodiplogaster sp. RGD976L3','species'),(1448865,318458,'Parasitodiplogaster sp. RGD967S1','species'),(1448866,318458,'Parasitodiplogaster sp. RGD974S2','species'),(1448867,318458,'Parasitodiplogaster sp. RGD976S3','species'),(1448868,318458,'Parasitodiplogaster sp. RGD952S4','species'),(1448869,6324,'Bursaphelenchus sycophilus','species'),(1448870,6324,'Bursaphelenchus penai','species'),(1448871,1386,'Bacillus sp. ODB71','species'),(1448872,1386,'Bacillus sp. ODB86','species'),(1448873,44249,'Paenibacillus sp. ODB78','species'),(1448874,286,'Pseudomonas sp. ODB60','species'),(1448875,8139,'Oreochromis chungruruensis','species'),(1448876,8139,'Oreochromis shiranus','species'),(1448877,8139,'Oreochromis squamipinnis','species'),(1448878,29278,'mini Tn5 transposon vector pUT-dfrA17','species'),(1448879,114727,'Influenza A virus (A/Lima/070674913/2013(H1N1))','no rank'),(1448880,102793,'Influenza A virus (A/chicken/Egypt/BSU-BS-F27/2012(H5N1))','no rank'),(1448881,102796,'Influenza A virus (A/chicken/Egypt/BSU-BS-M38/2012(H9N2))','no rank'),(1448882,102793,'Influenza A virus (A/chicken/Egypt/BSU-BS-R10/2009(H5N1))','no rank'),(1448883,102793,'Influenza A virus (A/chicken/Egypt/BSU-BS-R24/2012(H5N1))','no rank'),(1448884,102793,'Influenza A virus (A/chicken/Egypt/BSU-BS-R8/2009(H5N1))','no rank'),(1448885,102796,'Influenza A virus (A/chicken/Egypt/BSU-FA-K8/2012(H9N2))','no rank'),(1448886,102793,'Influenza A virus (A/chicken/Egypt/BSU-FA-M28/2012(H5N1))','no rank'),(1448887,102793,'Influenza A virus (A/duck/Egypt/BSU-BS-R7/2008(H5N1))','no rank'),(1448888,102793,'Influenza A virus (A/duck/Egypt/BSU-BS-R9/2009(H5N1))','no rank'),(1448889,102793,'Influenza A virus (A/duck/Egypt/BSU-FA-1D/2012(H5N1))','no rank'),(1448890,262437,'Agonopterix conterminella','species'),(1448891,262437,'Agonopterix gelidella','species'),(1448892,262437,'Agonopterix liturosa','species'),(1448893,1280448,'Altenia scriptella','species'),(1448894,655692,'Blastobasis maroccanella','species'),(1448895,199009,'Caloptilia roscipennella','species'),(1448896,513583,'Coleophora saxicolella','species'),(1448897,58003,'Depressaria daucella','species'),(1448898,655692,'Blastobasis floridella','species'),(1448899,655692,'Blastobasis glandulella','species'),(1448900,655692,'Blastobasis taurusella','species'),(1448901,513583,'Coleophora cervinella','species'),(1448902,513583,'Coleophora texanella','species'),(1448903,355912,'Gnorimoschema brachiatum','species'),(1448904,355912,'Gnorimoschema jalavai','species'),(1448905,571319,'Lyonetia candida','species'),(1448906,571319,'Lyonetia pulverulentella','species'),(1448907,687110,'Nemapogon granella','species'),(1448908,687110,'Nemapogon variatella','species'),(1448909,347753,'Oegoconia caradjai','species'),(1448910,572871,'Paraswammerdamia albicapitella','species'),(1448911,572871,'Paraswammerdamia nebulella','species'),(1448912,199017,'Parornix betulae','species'),(1448913,1101139,'Phiaris heinrichana','species'),(1448914,173584,'Phyllonorycter ledella','species'),(1448915,692032,'Scardia amurensis','species'),(1448916,687130,'Scrobipalpa acuminatella','species'),(1448917,347748,'Scythris sinensis','species'),(1448918,1280470,'Sophronia gelidella','species'),(1448919,41013,'Tinea svenssoni','species'),(1448920,513583,'Coleophora sp. JFL075','species'),(1448921,513583,'Coleophora sp. JFL076','species'),(1448922,236781,'Elatobia','genus'),(1448923,1448922,'Elatobia carbonella','species'),(1448924,1448922,'Elatobia fuliginosella','species'),(1448925,1448922,'Elatobia montelliella','species'),(1448926,687153,'Triaxomera','genus'),(1448927,1448926,'Triaxomera parasitella','species'),(1448928,1383058,'Candidatus Fervidibacter','genus'),(1448929,1448928,'Candidatus Fervidibacter sacchari','species'),(1448930,1383058,'unclassified Fervidibacteria','no rank'),(1448933,2157,'Geoarchaeota','phylum'),(1448934,1448933,'unclassified Geoarchaeota','no rank'),(1448935,1448933,'environmental samples','no rank'),(1448936,1448935,'uncultured Geoarchaeota archaeon','species'),(1448937,29294,'candidate phylum NAG2','phylum'),(1448938,120989,'Caberea sp. BRBRY018-13','species'),(1448939,173584,'Phyllonorycter durangensis','species'),(1448940,1181407,'Porphyrosela minuta','species'),(1448941,114727,'Influenza A virus (A/swine/Minnesota/A01393951/2013(H1N1))','no rank'),(1448942,114727,'Influenza A virus (A/swine/Nebraska/A01490005/2013(H1N1))','no rank'),(1448943,114728,'Influenza A virus (A/swine/Nebraska/A01490219/2013(H1N2))','no rank'),(1448944,500585,'Lepidoptera sp. BOLD:ABV2389','species'),(1448945,500585,'Lepidoptera sp. BOLD:ABV2414','species'),(1448946,500585,'Lepidoptera sp. BOLD:ABV2391','species'),(1448947,500585,'Lepidoptera sp. BOLD:ABV2393','species'),(1448948,500585,'Lepidoptera sp. BOLD:ABA5732','species'),(1448949,500585,'Lepidoptera sp. BOLD:AAY2238','species'),(1448950,500585,'Lepidoptera sp. BOLD:ABV2402','species'),(1448951,705566,'Noctuidae sp. BOLD:ABV2422','species'),(1448952,500585,'Lepidoptera sp. BOLD:ABV2416','species'),(1448953,500585,'Lepidoptera sp. BOLD:ABA4646','species'),(1448954,500585,'Lepidoptera sp. BOLD:ABV2413','species'),(1448955,500585,'Lepidoptera sp. BOLD:AAZ2297','species'),(1448956,1333459,'Erebidae sp. BOLD:ABW8353','species'),(1448957,500585,'Lepidoptera sp. BOLD:ABV2387','species'),(1448958,500585,'Lepidoptera sp. BOLD:ABV2419','species'),(1448959,500585,'Lepidoptera sp. BOLD:ABV2421','species'),(1448960,500585,'Lepidoptera sp. BOLD:ABV2417','species'),(1448961,500585,'Lepidoptera sp. BOLD:ABV2394','species'),(1448962,500585,'Lepidoptera sp. BOLD:ABV2396','species'),(1448963,500585,'Lepidoptera sp. BOLD:ABV2390','species'),(1448964,500585,'Lepidoptera sp. BOLD:ABV2415','species'),(1448965,500585,'Lepidoptera sp. BOLD:ABV2386','species'),(1448966,500585,'Lepidoptera sp. BOLD:ABV2395','species'),(1448967,1333459,'Erebidae sp. BOLD:ABV2420','species'),(1448968,705566,'Noctuidae sp. BOLD:ABV2418','species'),(1448969,500585,'Lepidoptera sp. BOLD:ACF0866','species'),(1448970,500585,'Lepidoptera sp. BOLD:ABV2401','species'),(1448971,1333459,'Erebidae sp. BOLD:ABV2404','species'),(1448972,500585,'Lepidoptera sp. BOLD:ABV2400','species'),(1448973,500585,'Lepidoptera sp. BOLD:ABV2388','species'),(1448974,500585,'Lepidoptera sp. BOLD:ACF2962','species'),(1448975,500585,'Lepidoptera sp. BOLD:ABV2397','species'),(1448976,705566,'Noctuidae sp. BOLD:ABV2392','species'),(1448977,95186,'Unclassified Plusiinae','no rank'),(1448978,1448977,'Plusiinae sp. BOLD:ABV2403','species'),(1448979,500585,'Lepidoptera sp. BOLD:ACE4903','species'),(1448980,500585,'Lepidoptera sp. BOLD:ABV2399','species'),(1448981,581381,'Pyralidae sp. BOLD:ABV2398','species'),(1448982,500585,'Lepidoptera sp. BOLD:ABA6886','species'),(1448984,180169,'Pogona vitticeps erythrocytic iridovirus','species'),(1448985,186616,'uncultured virus JFR_U1362B AD-236_C16','species'),(1448986,186616,'uncultured virus JFR_U1362B AD-236_N22','species'),(1448987,186616,'uncultured virus JFR_U1362B AD-236_P22','species'),(1448988,186616,'uncultured virus JFR_U1362B AD-236_F14','species'),(1448989,186616,'uncultured virus JFR_U1362B AD-236_M23','species'),(1448990,186616,'uncultured virus JFR_U1362B AD-236_A23','species'),(1448991,186616,'uncultured virus JFR_U1362B AD-236_F17','species'),(1448994,305072,'Acidobacteria bacterium JGI E05_039','species'),(1448995,305072,'Acidobacteria bacterium SCGC AC-409-B06','species'),(1448996,305072,'Acidobacteria bacterium SCGC AC-665-F06','species'),(1448997,305072,'Acidobacteria bacterium SCGC AC-724-N18','species'),(1448998,305072,'Acidobacteria bacterium SCGC AC-738-L23','species'),(1448999,305072,'Acidobacteria bacterium SCGC AD-263-O20','species'),(1449002,33807,'Alphaproteobacteria bacterium HL7711_P5A1/JGI 000149CP-E07','species'),(1449003,33807,'Alphaproteobacteria bacterium HL7711_P5A1/JGI 000151CP-C17','species'),(1449004,33807,'Alphaproteobacteria bacterium HL7711_P5A1/JGI 000151CP-I22','species'),(1449005,33807,'Alphaproteobacteria bacterium SCGC AAA242-P09','species'),(1449006,33807,'Alphaproteobacteria bacterium SCGC AAA282-E08','species'),(1449007,33807,'Alphaproteobacteria bacterium SCGC AAA288-C23','species'),(1449008,33807,'Alphaproteobacteria bacterium SCGC AC-649-N11','species'),(1449009,33807,'Alphaproteobacteria bacterium SCGC AD-259-A09','species'),(1449010,33807,'Alphaproteobacteria bacterium SCGC AD-265-B03','species'),(1449011,33807,'Alphaproteobacteria bacterium SCGC AD-265-B05','species'),(1449012,33807,'Alphaproteobacteria bacterium SCGC AD-265-D09','species'),(1449013,347708,'Batrachedra eustola','species'),(1449014,58003,'Depressaria sordidatella','species'),(1449015,689130,'Helcystogramma rufescens','species'),(1449016,687511,'Syncopacma sangiella','species'),(1449017,1073838,'Spuleria','genus'),(1449018,1449017,'Spuleria flavicaput','species'),(1449019,29278,'Cloning vector pDONR_P4-P1R_RED-p450','species'),(1449020,450360,'Plakina kanaky','species'),(1449036,33465,'Yponomeuta sp. BOLD:AAE0418','species'),(1449037,33465,'Yponomeuta sp. BOLD:ABY3728','species'),(1449038,193568,'Nanoarchaeum sp. JGI 000156CP-E21','species'),(1449039,193568,'Nanoarchaeum sp. JGI 000156CP-F13','species'),(1449040,193568,'Nanoarchaeum sp. JGI 000156CP-I09','species'),(1449041,193568,'Nanoarchaeum sp. JGI 000156CP-L05','species'),(1449042,193568,'Nanoarchaeum sp. JGI 000158CP-H05','species'),(1449043,193568,'Nanoarchaeum sp. JGI 000158CP-J13','species'),(1449044,1663,'Arthrobacter sp. UNC362MFTsu5.1','species'),(1449045,1386,'Bacillus sp. UNC322MFChir4.1','species'),(1449046,1386,'Bacillus sp. UNC41MFS5','species'),(1449047,1386,'Bacillus sp. UNC69MF','species'),(1449048,1763,'Mycobacterium sp. UNC280MFTsu5.1','species'),(1449049,75,'Caulobacter sp. UNC358MFTsu5.1','species'),(1449050,1485,'Clostridium sp. KNHs205','species'),(1449051,2034,'Curtobacterium sp. UNCCL17','species'),(1449057,407,'Methylobacterium sp. UNCCL110','species'),(1449058,33882,'Microbacterium sp. UNCCL10','species'),(1449059,1763,'Mycobacterium sp. UNC410CL29Cvi84','species'),(1449060,1763,'Mycobacterium sp. UNCCL9','species'),(1449061,528,'Ochrobactrum sp. UNC390CL2Tsu3S39','species'),(1449062,44249,'Paenibacillus sp. UNC217MF','species'),(1449063,44249,'Paenibacillus sp. UNC451MF','species'),(1449064,44249,'Paenibacillus sp. UNCCL52','species'),(1449065,28100,'Phyllobacterium sp. UNC302MFCol5.2','species'),(1449067,119541,'Rhodobaca sp. OCL_P2D11/JGI 000147CP-K19','species'),(1449068,1827,'Rhodococcus sp. UNC23MFCrub1.1','species'),(1449069,1827,'Rhodococcus sp. UNC363MFTsu5.1','species'),(1449070,1839,'Nocardioides sp. UNC345MFTsu5.1','species'),(1449071,159345,'Roseibacterium sp. HL7711_P4H5/JGI 000147CP-H10','species'),(1449072,159345,'Roseibacterium sp. HL7711_P4H5/JGI 000147CP-I17','species'),(1449073,159345,'Roseibacterium sp. HL7711_P4H5/JGI 000147CP-J17','species'),(1449074,159345,'Roseibacterium sp. HL7711_P4H5/JGI 000147CP-K15','species'),(1449075,159345,'Roseibacterium sp. HL7711_P4H5/JGI 000149CP-E10','species'),(1449076,13687,'Sphingomonas sp. UNC305MFCol5.2','species'),(1449077,1883,'Streptomyces sp. UNC401CLCol','species'),(1449080,270,'Thermus sp. YIM 77409','species'),(1449081,106633,'Thioalkalivibrio sp. HL7711_P3F6/JGI 000151CP-G10','species'),(1449082,106633,'Thioalkalivibrio sp. HL7711_P3F6/JGI 000155CP-C18','species'),(1449083,106633,'Thioalkalivibrio sp. HL7711_P3F6/JGI 000155CP-E08','species'),(1449084,106633,'Thioalkalivibrio sp. HL7711_P3F6/JGI 000155CP-H15','species'),(1449085,106633,'Thioalkalivibrio sp. HL7711_P3F6/JGI 000155CP-M11','species'),(1449087,933,'Thiomicrospira sp. MA2-6','species'),(1449088,1054400,'Bacillus amyloliquefaciens subsp. plantarum TrigoCor1448','no rank'),(1449089,336306,'Enterobacter cloacae subsp. cloacae SY-70','no rank'),(1449090,336306,'Enterobacter cloacae subsp. cloacae ZR-01','no rank'),(1449091,299583,'Francisella noatunensis subsp. orientalis FNO24','no rank'),(1449093,1359,'Lactococcus lactis subsp. cremoris IBB477','no rank'),(1449094,204527,'Roseomonas gilardii subsp. gilardii ATCC 49956','no rank'),(1449095,37452,'Bacteroidetes bacterium SCGC AAA285-F05','species'),(1449096,37452,'Bacteroidetes bacterium SCGC AC-657-D23','species'),(1449097,37452,'Bacteroidetes bacterium SCGC AC-661-I21','species'),(1449098,37452,'Bacteroidetes bacterium SCGC AC-724-E07','species'),(1449099,37452,'Bacteroidetes bacterium SCGC AC-724-E10','species'),(1449100,37452,'Bacteroidetes bacterium SCGC AD-305-A20','species'),(1449101,37452,'Bacteroidetes bacterium SCGC AD-305-J03','species'),(1449102,37452,'Bacteroidetes bacterium SCGC AD-308-A09','species'),(1449103,37452,'Bacteroidetes bacterium SCGC AD-308-D03','species'),(1449104,37452,'Bacteroidetes bacterium SCGC AD-311-C03','species'),(1449105,37452,'Bacteroidetes bacterium SCGC AD-311-C04','species'),(1449106,1448937,'candidate phylum NAG2 archaeon FF85/JGI 000156CP-C16','species'),(1449107,1448937,'candidate phylum NAG2 archaeon MK4_SK304/JGI 000156CP-M15','species'),(1449108,1448937,'candidate phylum NAG2 archaeon MK4_SK304/JGI 000156CP-M16','species'),(1449109,1448937,'candidate phylum NAG2 archaeon OSP418/JGI 000156CP-E12','species'),(1449110,1448937,'candidate phylum NAG2 archaeon OSP418/JGI 000156CP-F08','species'),(1449111,1448937,'candidate phylum NAG2 archaeon OSP418/JGI 000156CP-G06','species'),(1449112,1448937,'candidate phylum NAG2 archaeon OSP418/JGI 000156CP-G16','species'),(1449113,204744,'Synchaeta cf. tremula/oblonga CQT-2013','species'),(1449114,189774,'Chloroflexi bacterium HL7711_P2H4/JGI 000147CP-B10','species'),(1449115,189774,'Chloroflexi bacterium HL7711_P2H4/JGI 000147CP-C14','species'),(1449116,189774,'Chloroflexi bacterium HL7711_P2H4/JGI 000147CP-E21','species'),(1449117,189774,'Chloroflexi bacterium HL7711_P2H4/JGI 000151CP-J13','species'),(1449118,189774,'Chloroflexi bacterium SCGC AB-629-L07','species'),(1449119,189774,'Chloroflexi bacterium SCGC AB-633-M15','species'),(1449120,189774,'Chloroflexi bacterium SCGC AC-407-O22','species'),(1449121,431041,'Candidatus Synechococcus spongiarum LMB bulk10D','no rank'),(1449122,431041,'Candidatus Synechococcus spongiarum LMB bulk10E','no rank'),(1449123,1448056,'candidate division GAL15 bacterium JGI G06_036','species'),(1449124,1050719,'Crenarchaeota archaeon SCGC AB-215-J19','species'),(1449125,1046990,'Acetothermia bacterium JGI 1.G22_F02_006','species'),(1449126,39779,'Clostridiales bacterium DRI-13','species'),(1449127,122706,'Deltaproteobacteria bacterium SCGC AC-649-F05','species'),(1449128,122706,'Deltaproteobacteria bacterium SCGC AC-738-N13','species'),(1449129,122706,'Deltaproteobacteria bacterium SCGC AD-261-P23','species'),(1449130,122706,'Deltaproteobacteria bacterium SCGC AD-263-B17','species'),(1449131,122728,'Epsilonproteobacteria bacterium SCGC AD-305-A02','species'),(1449132,122728,'Epsilonproteobacteria bacterium SCGC AD-305-A06','species'),(1449133,122728,'Epsilonproteobacteria bacterium SCGC AD-305-B07','species'),(1449134,122728,'Epsilonproteobacteria bacterium SCGC AD-305-B13','species'),(1449135,122728,'Epsilonproteobacteria bacterium SCGC AD-305-B19','species'),(1449136,122728,'Epsilonproteobacteria bacterium SCGC AD-305-C11','species'),(1449137,122728,'Epsilonproteobacteria bacterium SCGC AD-305-D02','species'),(1449138,122728,'Epsilonproteobacteria bacterium SCGC AD-305-D09','species'),(1449139,122728,'Epsilonproteobacteria bacterium SCGC AD-305-I04','species'),(1449140,122728,'Epsilonproteobacteria bacterium SCGC AD-305-I16','species'),(1449141,122728,'Epsilonproteobacteria bacterium SCGC AD-305-I18','species'),(1449142,122728,'Epsilonproteobacteria bacterium SCGC AD-305-J04','species'),(1449143,122728,'Epsilonproteobacteria bacterium SCGC AD-305-J08','species'),(1449144,122728,'Epsilonproteobacteria bacterium SCGC AD-305-K06','species'),(1449145,122728,'Epsilonproteobacteria bacterium SCGC AD-305-L11','species'),(1449146,122728,'Epsilonproteobacteria bacterium SCGC AD-305-L22','species'),(1449147,122728,'Epsilonproteobacteria bacterium SCGC AD-305-M23','species'),(1449148,122728,'Epsilonproteobacteria bacterium SCGC AD-305-N05','species'),(1449149,122728,'Epsilonproteobacteria bacterium SCGC AD-305-P03','species'),(1449150,122728,'Epsilonproteobacteria bacterium SCGC AD-305-P17','species'),(1449151,122728,'Epsilonproteobacteria bacterium SCGC AD-305-P19','species'),(1449152,122728,'Epsilonproteobacteria bacterium SCGC AD-308-B14','species'),(1449153,122728,'Epsilonproteobacteria bacterium SCGC AD-308-B20','species'),(1449154,122728,'Epsilonproteobacteria bacterium SCGC AD-308-B21','species'),(1449155,122728,'Epsilonproteobacteria bacterium SCGC AD-308-C02','species'),(1449156,122728,'Epsilonproteobacteria bacterium SCGC AD-308-C03','species'),(1449157,122728,'Epsilonproteobacteria bacterium SCGC AD-308-C14','species'),(1449158,122728,'Epsilonproteobacteria bacterium SCGC AD-308-C15','species'),(1449159,122728,'Epsilonproteobacteria bacterium SCGC AD-308-D14','species'),(1449160,122728,'Epsilonproteobacteria bacterium SCGC AD-308-E02','species'),(1449161,122728,'Epsilonproteobacteria bacterium SCGC AD-308-E03','species'),(1449162,122728,'Epsilonproteobacteria bacterium SCGC AD-308-E18','species'),(1449163,122728,'Epsilonproteobacteria bacterium SCGC AD-308-F15','species'),(1449164,122728,'Epsilonproteobacteria bacterium SCGC AD-308-F16','species'),(1449165,122728,'Epsilonproteobacteria bacterium SCGC AD-308-G08','species'),(1449166,122728,'Epsilonproteobacteria bacterium SCGC AD-308-I03','species'),(1449167,122728,'Epsilonproteobacteria bacterium SCGC AD-308-I21','species'),(1449168,122728,'Epsilonproteobacteria bacterium SCGC AD-308-J19','species'),(1449169,122728,'Epsilonproteobacteria bacterium SCGC AD-308-J20','species'),(1449170,122728,'Epsilonproteobacteria bacterium SCGC AD-308-K03','species'),(1449171,122728,'Epsilonproteobacteria bacterium SCGC AD-308-L10','species'),(1449172,122728,'Epsilonproteobacteria bacterium SCGC AD-308-M17','species'),(1449173,122728,'Epsilonproteobacteria bacterium SCGC AD-308-N05','species'),(1449174,122728,'Epsilonproteobacteria bacterium SCGC AD-308-N13','species'),(1449175,122728,'Epsilonproteobacteria bacterium SCGC AD-308-O04','species'),(1449176,122728,'Epsilonproteobacteria bacterium SCGC AD-308-O09','species'),(1449177,122728,'Epsilonproteobacteria bacterium SCGC AD-308-P11','species'),(1449178,122728,'Epsilonproteobacteria bacterium SCGC AD-308-P19','species'),(1449179,122728,'Epsilonproteobacteria bacterium SCGC AD-311-C15','species'),(1449180,122728,'Epsilonproteobacteria bacterium SCGC AD-311-E10','species'),(1449181,122728,'Epsilonproteobacteria bacterium SCGC AD-311-E16','species'),(1449182,122728,'Epsilonproteobacteria bacterium SCGC AD-311-F02','species'),(1449183,122728,'Epsilonproteobacteria bacterium SCGC AD-311-F06','species'),(1449184,122728,'Epsilonproteobacteria bacterium SCGC AD-311-F16','species'),(1449185,122728,'Epsilonproteobacteria bacterium SCGC AD-311-I10','species'),(1449186,122728,'Epsilonproteobacteria bacterium SCGC AD-311-K05','species'),(1449187,122728,'Epsilonproteobacteria bacterium SCGC AD-311-M04','species'),(1449188,122728,'Epsilonproteobacteria bacterium SCGC AD-311-M19','species'),(1449189,122728,'Epsilonproteobacteria bacterium SCGC AD-311-N02','species'),(1449190,122728,'Epsilonproteobacteria bacterium SCGC AD-311-N20','species'),(1449191,122728,'Epsilonproteobacteria bacterium SCGC AD-311-O03','species'),(1449192,122728,'Epsilonproteobacteria bacterium SCGC AD-311-O20','species'),(1449193,122728,'Epsilonproteobacteria bacterium SCGC AD-311-P13','species'),(1449194,122728,'Epsilonproteobacteria bacterium SCGC AD-311-P14','species'),(1449195,122728,'Epsilonproteobacteria bacterium SCGC AD-311-P23','species'),(1449196,115531,'Euryarchaeota archaeon SCGC AAA242-N05','species'),(1449197,115531,'Euryarchaeota archaeon SCGC AB-637-M03','species'),(1449198,115531,'Euryarchaeota archaeon SCGC AB-663-I06','species'),(1449199,115531,'Euryarchaeota archaeon SCGC AC-657-J18','species'),(1449200,115531,'Euryarchaeota archaeon SCGC AC-800-C03','species'),(1449201,115531,'Euryarchaeota archaeon SCGC AD-113-J19','species'),(1449202,115531,'Euryarchaeota archaeon SCGC AD-259-C07','species'),(1449203,115531,'Euryarchaeota archaeon SCGC AD-261-K09','species'),(1449204,115531,'Euryarchaeota archaeon SCGC AD-263-G18','species'),(1449205,115531,'Euryarchaeota archaeon SCGC AD-263-N20','species'),(1449206,1448930,'Fervidibacteria bacterium JGI D06_042','species'),(1449207,1448930,'Fervidibacteria bacterium JGI G07_051','species'),(1449208,33811,'Gammaproteobacteria bacterium SCGC AAA240-I17','species'),(1449209,33811,'Gammaproteobacteria bacterium SCGC AAA283-E16','species'),(1449210,33811,'Gammaproteobacteria bacterium SCGC AB-606-B03','species'),(1449211,33811,'Gammaproteobacteria bacterium SCGC AB-606-F11','species'),(1449212,33811,'Gammaproteobacteria bacterium SCGC AB-606-K21','species'),(1449213,33811,'Gammaproteobacteria bacterium SCGC AB-633-K11','species'),(1449214,33811,'Gammaproteobacteria bacterium SCGC AB-663-D05','species'),(1449215,33811,'Gammaproteobacteria bacterium SCGC AB-663-P10','species'),(1449216,33811,'Gammaproteobacteria bacterium SCGC AC-312-G17','species'),(1449217,33811,'Gammaproteobacteria bacterium SCGC AC-312-J23','species'),(1449218,33811,'Gammaproteobacteria bacterium SCGC AC-337-K15','species'),(1449219,33811,'Gammaproteobacteria bacterium SCGC AC-665-K23','species'),(1449220,33811,'Gammaproteobacteria bacterium SCGC AC-724-D06','species'),(1449221,33811,'Gammaproteobacteria bacterium SCGC AC-724-E08','species'),(1449222,33811,'Gammaproteobacteria bacterium SCGC AC-732-J09','species'),(1449223,33811,'Gammaproteobacteria bacterium SCGC AD-103-I14','species'),(1449224,33811,'Gammaproteobacteria bacterium SCGC AD-103-K02','species'),(1449225,33811,'Gammaproteobacteria bacterium SCGC AD-113-N02','species'),(1449226,33811,'Gammaproteobacteria bacterium SCGC AD-150-G13','species'),(1449227,33811,'Gammaproteobacteria bacterium SCGC AD-259-O14','species'),(1449228,1448934,'Geoarchaeota archaeon JGI 000156CP-C13','species'),(1449229,1448934,'Geoarchaeota archaeon JGI 000156CP-C20','species'),(1449230,1448934,'Geoarchaeota archaeon JGI 000156CP-E11','species'),(1449231,1448934,'Geoarchaeota archaeon JGI 000156CP-G12','species'),(1449232,1448934,'Geoarchaeota archaeon JGI 000156CP-L10','species'),(1449233,1448934,'Geoarchaeota archaeon JGI 000156CP-M09','species'),(1449234,641407,'Lentisphaerae bacterium SCGC AC-724-F15','species'),(1449235,641407,'Lentisphaerae bacterium SCGC AD-105-B22','species'),(1449237,62680,'Marinimicrobia bacterium SCGC AB-606-L02','species'),(1449238,62680,'Marinimicrobia bacterium SCGC AB-637-K02','species'),(1449239,62680,'Marinimicrobia bacterium SCGC AC-337-E02','species'),(1449240,62680,'Marinimicrobia bacterium SCGC AC-647-M11','species'),(1449241,62680,'Marinimicrobia bacterium SCGC AC-657-P11','species'),(1449242,62680,'Marinimicrobia bacterium SCGC AD-265-B15','species'),(1449243,1293497,'unclassified Nitrospinae','no rank'),(1449244,1449243,'Nitrospinae bacterium SCGC AAA008-D05','species'),(1449245,1449243,'Nitrospinae bacterium SCGC AAA286-M02','species'),(1449246,1449243,'Nitrospinae bacterium SCGC AC-312-F10','species'),(1449247,1449243,'Nitrospinae bacterium SCGC AC-649-C23','species'),(1449248,1449243,'Nitrospinae bacterium SCGC AC-728-G23','species'),(1449249,1449243,'Nitrospinae bacterium SCGC AC-728-O15','species'),(1449250,1449243,'Nitrospinae bacterium SCGC AC-732-L14','species'),(1449251,1449243,'Nitrospinae bacterium SCGC AC-738-P20','species'),(1449252,1449243,'Nitrospinae bacterium SCGC AD-113-L21','species'),(1449253,1449243,'Nitrospinae bacterium SCGC AD-129-P22','species'),(1449254,1449243,'Nitrospinae bacterium SCGC AD-150-O19','species'),(1449255,1449243,'Nitrospinae bacterium SCGC AD-259-M10','species'),(1449256,1449243,'Nitrospinae bacterium SCGC AD-261-E20','species'),(1449257,439484,'Oceanospirillales bacterium SCGC AD-305-F13','species'),(1449258,439484,'Oceanospirillales bacterium SCGC AD-305-G05','species'),(1449259,439484,'Oceanospirillales bacterium SCGC AD-305-G18','species'),(1449260,439484,'Oceanospirillales bacterium SCGC AD-305-J20','species'),(1449261,439484,'Oceanospirillales bacterium SCGC AD-305-P06','species'),(1449262,439484,'Oceanospirillales bacterium SCGC AD-308-C23','species'),(1449263,439484,'Oceanospirillales bacterium SCGC AD-308-J21','species'),(1449264,439484,'Oceanospirillales bacterium SCGC AD-308-L02','species'),(1449265,439484,'Oceanospirillales bacterium SCGC AD-308-M23','species'),(1449266,439484,'Oceanospirillales bacterium SCGC AD-308-P08','species'),(1449267,439484,'Oceanospirillales bacterium SCGC AD-311-B11','species'),(1449268,439484,'Oceanospirillales bacterium SCGC AD-311-E07','species'),(1449269,439484,'Oceanospirillales bacterium SCGC AD-311-I18','species'),(1449270,439484,'Oceanospirillales bacterium SCGC AD-311-J09','species'),(1449271,439484,'Oceanospirillales bacterium SCGC AD-311-K21','species'),(1449272,69476,'Planctomycetaceae bacterium JGI B02_014','species'),(1449273,69476,'Planctomycetaceae bacterium JGI F06_038','species'),(1449274,473814,'Planctomycetes bacterium SCGC AAA290-P23','species'),(1449275,473814,'Planctomycetes bacterium SCGC AB-629-L23','species'),(1449276,473814,'Planctomycetes bacterium SCGC AC-407-K21','species'),(1449277,473814,'Planctomycetes bacterium SCGC AD-103-A13','species'),(1449278,473814,'Planctomycetes bacterium SCGC AD-113-B08','species'),(1449279,473814,'Planctomycetes bacterium SCGC AD-117-F11','species'),(1449280,41296,'Rhodospirillaceae bacterium HL7711_P1E10/JGI 000149CP-D06','species'),(1449281,41296,'Rhodospirillaceae bacterium HL7711_P1E10/JGI 000149CP-D12','species'),(1449282,41296,'Rhodospirillaceae bacterium HL7711_P1E10/JGI 000149CP-H14','species'),(1449283,41296,'Rhodospirillaceae bacterium HL7711_P1E10/JGI 000155CP-I19','species'),(1449284,41296,'Rhodospirillaceae bacterium HL7711_P1E10/JGI 000155CP-K06','species'),(1449285,131190,'SAR324 cluster bacterium SCGC AAA240-G18','species'),(1449286,131190,'SAR324 cluster bacterium SCGC AAA282-E05','species'),(1449287,131190,'SAR324 cluster bacterium SCGC AB-629-P02','species'),(1449288,131190,'SAR324 cluster bacterium SCGC AB-633-K14','species'),(1449289,131190,'SAR324 cluster bacterium SCGC AB-637-A20','species'),(1449290,131190,'SAR324 cluster bacterium SCGC AB-661-B14','species'),(1449291,131190,'SAR324 cluster bacterium SCGC AB-663-L03','species'),(1449292,131190,'SAR324 cluster bacterium SCGC AC-337-C05','species'),(1449293,131190,'SAR324 cluster bacterium SCGC AC-647-N02','species'),(1449294,131190,'SAR324 cluster bacterium SCGC AC-738-K21','species'),(1449295,131190,'SAR324 cluster bacterium SCGC AD-131-D23','species'),(1449296,1104572,'Thaumarchaeota archaeon JGI 000156CP-J13','species'),(1449297,1104572,'Thaumarchaeota archaeon SCGC AAA286-D17','species'),(1449298,1104572,'Thaumarchaeota archaeon SCGC AB-633-I03','species'),(1449299,1104572,'Thaumarchaeota archaeon SCGC AB-637-K21','species'),(1449300,1104572,'Thaumarchaeota archaeon SCGC AC-337-E14','species'),(1449301,1104572,'Thaumarchaeota archaeon SCGC AC-665-D05','species'),(1449302,1104572,'Thaumarchaeota archaeon SCGC AC-665-E06','species'),(1449303,1104572,'Thaumarchaeota archaeon SCGC AC-665-F20','species'),(1449304,1104572,'Thaumarchaeota archaeon SCGC AC-665-L14','species'),(1449305,1104572,'Thaumarchaeota archaeon SCGC AC-728-E05','species'),(1449306,1104572,'Thaumarchaeota archaeon SCGC AC-738-L21','species'),(1449307,1104572,'Thaumarchaeota archaeon SCGC AD-103-C20','species'),(1449308,1104572,'Thaumarchaeota archaeon SCGC AD-113-N16','species'),(1449309,1104572,'Thaumarchaeota archaeon SCGC AD-117-G06','species'),(1449310,1104572,'Thaumarchaeota archaeon SCGC AD-259-M03','species'),(1449311,1104572,'Thaumarchaeota archaeon SCGC AD-305-F05','species'),(1449312,1104572,'Thaumarchaeota archaeon SCGC AD-305-J10','species'),(1449313,1104572,'Thaumarchaeota archaeon SCGC AD-308-B11','species'),(1449314,1104572,'Thaumarchaeota archaeon SCGC AD-308-D05','species'),(1449315,1104572,'Thaumarchaeota archaeon SCGC AD-311-D21','species'),(1449316,1104572,'Thaumarchaeota archaeon SCGC AD-311-O21','species'),(1449317,417295,'Verrucomicrobia bacterium SCGC AAA242-O13','species'),(1449318,417295,'Verrucomicrobia bacterium SCGC AB-606-A23','species'),(1449319,417295,'Verrucomicrobia bacterium SCGC AB-661-L11','species'),(1449320,417295,'Verrucomicrobia bacterium SCGC AB-661-P22','species'),(1449321,417295,'Verrucomicrobia bacterium SCGC AC-312-P03','species'),(1449322,417295,'Verrucomicrobia bacterium SCGC AC-661-N10','species'),(1449323,417295,'Verrucomicrobia bacterium SCGC AD-105-D22','species'),(1449324,417295,'Verrucomicrobia bacterium SCGC AD-265-E10','species'),(1449332,96101,'Actinomadura glauciflava DSM 44770','no rank'),(1449333,1445,'Bacillus alcalophilus CGMCC 1.3604','no rank'),(1449334,87883,'Burkholderia multivorans R-20526','no rank'),(1449335,28230,'Carnobacterium alterfunditum DSM 5972','no rank'),(1449336,2748,'Carnobacterium divergens DSM 20623','no rank'),(1449337,2752,'Carnobacterium funditum DSM 5970','no rank'),(1449338,2749,'Carnobacterium gallinarum DSM 4847','no rank'),(1449339,147709,'Carnobacterium inhibens DSM 13024','no rank'),(1449340,545534,'Carnobacterium jeotgali MS3','no rank'),(1449341,2751,'Carnobacterium maltaromaticum DSM 20342','no rank'),(1449342,2750,'Carnobacterium mobile DSM 4848','no rank'),(1449343,181073,'Carnobacterium pleistocenium FTR1','no rank'),(1449345,59617,'Helicobacter rodentium ATCC 700285','no rank'),(1449346,58347,'Kitasatospora azatica KCTC 9699','no rank'),(1449347,58352,'Kitasatospora mediocidica KCTC 9733','no rank'),(1449349,317,'Pseudomonas syringae DSM 10604','no rank'),(1449350,93683,'Roseivivax halodurans JCM 10272','no rank'),(1449351,591206,'Roseivivax isoporae LMG 25204','no rank'),(1449352,105425,'Streptacidiphilus albus JL83','no rank'),(1449353,348818,'Streptacidiphilus oryzae TH49','no rank'),(1449354,1313,'Streptococcus pneumoniae E709','no rank'),(1449355,89050,'Streptomyces yeochonensis CN732','no rank'),(1449357,266825,'Thermus tengchongensis YIM 77401','no rank'),(1449358,670,'Vibrio parahaemolyticus M0605','no rank'),(1449359,53171,'Stachys tibetica','species'),(1449360,1334468,'Euphorbia austrotexana','species'),(1449361,1334468,'Euphorbia beamanii','species'),(1449362,1334468,'Euphorbia chamaesula','species'),(1449363,1334468,'Euphorbia chiribensis','species'),(1449364,1334468,'Euphorbia creberrima','species'),(1449365,1334468,'Euphorbia crenulata','species'),(1449366,1334468,'Euphorbia cressoides','species'),(1449367,1334468,'Euphorbia esuliformis','species'),(1449368,1334468,'Euphorbia greggii','species'),(1449369,1334468,'Euphorbia helleri','species'),(1449370,1334468,'Euphorbia ivanjohnstonii','species'),(1449371,1334468,'Euphorbia longicruris','species'),(1449372,1334468,'Euphorbia mcvaughiana','species'),(1449373,1334468,'Euphorbia nesomii','species'),(1449374,1334468,'Euphorbia orizabae','species'),(1449375,1334468,'Euphorbia ouachitana','species'),(1449376,1334468,'Euphorbia peplidion','species'),(1449377,1334468,'Euphorbia roemeriana','species'),(1449378,1334468,'Euphorbia schizoloba','species'),(1449379,1334468,'Euphorbia tetrapora','species'),(1449380,1334468,'Euphorbia tuerckheimii','species'),(1449381,1334468,'Euphorbia yaquiana','species'),(1449382,460521,'Nakazawaea siamensis','species'),(1449383,49928,'bacterium MRG-2','species'),(1449384,49928,'bacterium MRG-IF-3','species'),(1449385,49928,'bacterium MRG-IF-4','species'),(1449386,49928,'bacterium MRG-IFC-1','species'),(1449387,49928,'bacterium MRG-IFC-2','species'),(1449388,33196,'Botrytis sp. MK-2013','species'),(1449389,5598,'Alternaria sp. 0602-001 2B PDA/MF06-192','species'),(1449390,5498,'Cladosporium sp. 0629-033 2 WA Aa/MF06-304','species'),(1449391,13474,'Cylindrocarpon sp. 0629-017 3 A WA/MF06-299','species'),(1449392,5073,'Penicillium sp. 0728-003 B PDA/MF07-022','species'),(1449393,37463,'Phoma sp. 0729-001 C PDA/MF07-028','species'),(1449394,119947,'Ulocladium sp. 0729-007 1 C PDA/MF07-034','species'),(1449395,71944,'Hypholoma sp. 150','species'),(1449396,56178,'Limacella guttata','species'),(1449397,112985,'Clathrus archeri','species'),(1449398,642,'Aeromonas sp. P2A2','species'),(1449399,642,'Aeromonas sp. P2A12','species'),(1449400,642,'Aeromonas sp. P2B5','species'),(1449401,642,'Aeromonas sp. P4E3','species'),(1449402,642,'Aeromonas sp. 2P1E3','species'),(1449403,642,'Aeromonas sp. 2P1F1','species'),(1449404,642,'Aeromonas sp. 2P1F9','species'),(1449405,570,'Klebsiella sp. 2P1B12','species'),(1449406,642,'Aeromonas sp. 2P1G3','species'),(1449407,642,'Aeromonas sp. 2P2A9','species'),(1449408,642,'Aeromonas sp. 2P2A10','species'),(1449409,642,'Aeromonas sp. 2P2E7','species'),(1449410,544,'Citrobacter sp. P1E10','species'),(1449411,642,'Aeromonas sp. 2P2F1','species'),(1449412,160674,'Raoultella sp. P1B7','species'),(1449413,1301,'Streptococcus sp. LMG 27682','species'),(1449414,1301,'Streptococcus sp. LMG 27684','species'),(1449415,241409,'Geosmithia sp. RJ091','species'),(1449416,241409,'Geosmithia sp. CCF3554','species'),(1449417,1279,'Staphylococcus sp. OCAT10','species'),(1449418,1279,'Staphylococcus sp. OCAT11','species'),(1449419,1279,'Staphylococcus sp. OCAT12','species'),(1449420,1279,'Staphylococcus sp. OCAT14','species'),(1449421,1279,'Staphylococcus sp. OCP7','species'),(1449422,1279,'Staphylococcus sp. OCOB2','species'),(1449423,1386,'Bacillus sp. OCOB6','species'),(1449424,46255,'Weissella sp. OCOB10','species'),(1449425,286,'Pseudomonas sp. NBIWW1','species'),(1449426,286,'Pseudomonas sp. NBIWW3','species'),(1449427,286,'Pseudomonas sp. NBIWW4','species'),(1449428,286,'Pseudomonas sp. NBIWW6','species'),(1449429,286,'Pseudomonas sp. NBIWW7','species'),(1449430,286,'Pseudomonas sp. NBUS1','species'),(1449431,286,'Pseudomonas sp. NBUS11','species'),(1449432,286,'Pseudomonas sp. NBUS12','species'),(1449433,286,'Pseudomonas sp. NBUS5','species'),(1449434,286,'Pseudomonas sp. NBUS7','species'),(1449435,286,'Pseudomonas sp. NBUS8','species'),(1449436,286,'Pseudomonas sp. NBUS9','species'),(1449437,79205,'Pseudomonas phage vB_PaeP_Tr60_Ab31','species'),(1449438,469,'Acinetobacter sp. 3731-i1b','species'),(1449439,469,'Acinetobacter sp. E1abeige-E','species'),(1449440,469,'Acinetobacter sp. E2-E','species'),(1449441,1375,'Aerococcus sp. DF34-E','species'),(1449442,1375,'Aerococcus sp. DF9n-C','species'),(1449443,1375,'Aerococcus sp. N8-C','species'),(1449444,1029631,'Amnibacterium sp. 12e-CH10','species'),(1449445,1663,'Arthrobacter sp. 11br1-CH10','species'),(1449446,1663,'Arthrobacter sp. 3146-i4','species'),(1449447,1386,'Bacillus sp. 100d-iaefa','species'),(1449448,1386,'Bacillus sp. 3731-i1d','species'),(1449449,1386,'Bacillus sp. Cex4-C','species'),(1449450,1386,'Bacillus sp. N11-C','species'),(1449451,1386,'Bacillus sp. N18-EC','species'),(1449452,43668,'Brachybacterium sp. C2-EC','species'),(1449453,55080,'Brevibacillus sp. 11d-CH10','species'),(1449454,55080,'Brevibacillus sp. 16e-CH09','species'),(1449455,55080,'Brevibacillus sp. 17a-CH09','species'),(1449456,169133,'Citrococcus sp. N15-E','species'),(1449457,2034,'Curtobacterium sp. 12c-CH10','species'),(1449458,35753,'Dactylosporangium sp. 8fa2-CH10','species'),(1449459,212791,'Enhydrobacter sp. 1153-i7','species'),(1449460,212791,'Enhydrobacter sp. A2-E','species'),(1449461,96492,'Frigoribacterium sp. 100d-i2','species'),(1449462,96492,'Frigoribacterium sp. Cex8-C','species'),(1449464,1860,'Geodermatophilus sp. 12d-CH10','species'),(1449465,2053,'Gordonia sp. E4a-E','species'),(1449466,53460,'Nakamurella sp. 1153-i1wt','species'),(1449467,57499,'Kytococcus sp. 1171-i1','species'),(1449468,400634,'Lysinibacillus sp. 3a-EC','species'),(1449469,400634,'Lysinibacillus sp. 5c-DF09','species'),(1449470,400634,'Lysinibacillus sp. 9m-CH10','species'),(1449471,149698,'Massilia sp. 3146-i3a','species'),(1449472,149698,'Massilia sp. 3146-i3a1','species'),(1449473,149698,'Massilia sp. 3146-i3a3','species'),(1449474,149698,'Massilia sp. 3146-i7b','species'),(1449475,149698,'Massilia sp. 3146-i7b2','species'),(1449476,149698,'Massilia sp. 3146-i7c','species'),(1449477,407,'Methylobacterium sp. 1b-E','species'),(1449478,407,'Methylobacterium sp. 6c-DFS2','species'),(1449479,407,'Methylobacterium sp. 9k-CH10','species'),(1449480,407,'Methylobacterium sp. CH14A','species'),(1449481,407,'Methylobacterium sp. CH17','species'),(1449482,407,'Methylobacterium sp. CH20','species'),(1449483,407,'Methylobacterium sp. CH4-3','species'),(1449484,407,'Methylobacterium sp. CH4a','species'),(1449485,407,'Methylobacterium sp. E4-E','species'),(1449486,407,'Methylobacterium sp. Fa1-CH09','species'),(1449487,407,'Methylobacterium sp. Fa4-CH09','species'),(1449488,407,'Methylobacterium sp. Fb2-CH09','species'),(1449489,1269,'Micrococcus sp. 1153-i3N','species'),(1449490,1269,'Micrococcus sp. 1171-i2','species'),(1449491,1269,'Micrococcus sp. 11a-CH10','species'),(1449492,1269,'Micrococcus sp. 12b-CH10','species'),(1449493,1269,'Micrococcus sp. 9a-CH10','species'),(1449494,1269,'Micrococcus sp. 9b-CH10','species'),(1449495,1269,'Micrococcus sp. B3-C','species'),(1449496,1269,'Micrococcus sp. Cex1-C','species'),(1449497,1269,'Micrococcus sp. DF3n-E','species'),(1449498,1269,'Micrococcus sp. DF8n-C','species'),(1449499,1269,'Micrococcus sp. Fa2-CH09','species'),(1449500,1873,'Micromonospora sp. 1c-E','species'),(1449501,88138,'Modestobacter sp. 14d2-CH09','species'),(1449502,1839,'Nocardioides sp. 3146-iG6','species'),(1449503,1839,'Nocardioides sp. A8-E','species'),(1449504,2013,'Nocardiopsis sp. CH-f13','species'),(1449505,162491,'Oerskovia sp. 3146-i3a2','species'),(1449506,162491,'Oerskovia sp. 3146-i3b','species'),(1449507,44249,'Paenibacillus sp. 3731-i1c','species'),(1449508,44249,'Paenibacillus sp. 4c1-DF10','species'),(1449509,44249,'Paenibacillus sp. CH-f10','species'),(1449510,265,'Paracoccus sp. E6-E','species'),(1449511,286,'Pseudomonas sp. N26-C','species'),(1449512,648802,'Rummeliibacillus sp. Cex3-C','species'),(1449513,13687,'Sphingomonas sp. 12k-CH10','species'),(1449514,13687,'Sphingomonas sp. 13e-CH10','species'),(1449515,13687,'Sphingomonas sp. 7c-DFS2','species'),(1449516,13687,'Sphingomonas sp. N10-EC','species'),(1449517,1569,'Sporosarcina sp. Eex5-E','species'),(1449518,1279,'Staphylococcus sp. 100d-i1','species'),(1449519,1279,'Staphylococcus sp. 10a-CH10','species'),(1449520,1279,'Staphylococcus sp. 17b-CH09','species'),(1449521,1279,'Staphylococcus sp. 1e-E','species'),(1449522,1279,'Staphylococcus sp. 4a-DF10','species'),(1449523,1279,'Staphylococcus sp. 4b-DF10','species'),(1449524,1279,'Staphylococcus sp. 7a-DFS2','species'),(1449525,1279,'Staphylococcus sp. Cex9-C','species'),(1449526,1279,'Staphylococcus sp. DF6n-C','species'),(1449527,1279,'Staphylococcus sp. DF7n-C','species'),(1449528,1279,'Staphylococcus sp. E1a-E','species'),(1449529,1279,'Staphylococcus sp. N13-E','species'),(1449530,1279,'Staphylococcus sp. N22-E','species'),(1449531,1883,'Streptomyces sp. 3731-i1a','species'),(1449532,1883,'Streptomyces sp. N25-E','species'),(1449533,340096,'Tuberibacillus sp. 11c-CH10','species'),(1449534,34072,'Variovorax sp. 11by-CH10','species'),(1449535,34072,'Variovorax sp. 13d1-CH10','species'),(1449536,34072,'Variovorax sp. 13d2-CH10','species'),(1449537,34072,'Variovorax sp. 14b-CH09','species'),(1449538,34072,'Variovorax sp. 3146-i6','species'),(1449539,34072,'Variovorax sp. 3146-i7b1','species'),(1449540,33807,'alpha proteobacterium 1153-i2a','species'),(1449541,399233,'Lasiopodomys gregalis','species'),(1449542,568987,'Candidatus Hamiltonella sp. ZSZ-10-1','species'),(1449543,114295,'Rickettsia sp. ZSZ-10-1','species'),(1449544,119210,'Influenza A virus (A/swine/Illinois/A01427136/2013(H3N2))','no rank'),(1449545,114727,'Influenza A virus (A/swine/South Dakota/A01267922/2012(H1N1))','no rank'),(1449546,13812,'Megaceros sp. Cargill 2531','species'),(1449547,45667,'Halobacillus sp. SL3(2014)','species'),(1449622,45426,'Ascomycota sp. B1-C','species'),(1449623,5579,'Aureobasidium sp. 1171-i3','species'),(1449624,5579,'Aureobasidium sp. 1171-i6','species'),(1449625,5579,'Aureobasidium sp. 1171-i9','species'),(1449626,5579,'Aureobasidium sp. 3146-iG5','species'),(1449627,5579,'Aureobasidium sp. Cex2a-C','species'),(1449628,5581,'Beauveria sp. 4e-DF10','species'),(1449629,5581,'Beauveria sp. Eex11-E','species'),(1449630,5581,'Beauveria sp. N30-EC','species'),(1449631,33194,'Bipolaris sp. 1153-i5','species'),(1449632,33194,'Bipolaris sp. 2a-C','species'),(1449633,33194,'Bipolaris sp. N31-E','species'),(1449634,515146,'Capnodiales sp. 8g-CH10','species'),(1449635,5498,'Cladosporium sp. 10b-CH10','species'),(1449636,5498,'Cladosporium sp. 1171-i7','species'),(1449637,5498,'Cladosporium sp. 14a-CH09','species'),(1449638,5498,'Cladosporium sp. 14c-CH09','species'),(1449639,5498,'Cladosporium sp. 16c-CH09','species'),(1449640,5498,'Cladosporium sp. 2b-C','species'),(1449641,5498,'Cladosporium sp. 2c-C','species'),(1449642,5498,'Cladosporium sp. 3146-i1','species'),(1449643,5498,'Cladosporium sp. 3146-iG3','species'),(1449644,5498,'Cladosporium sp. 5a1-DF09','species'),(1449645,5498,'Cladosporium sp. 7d-DFS2','species'),(1449646,5498,'Cladosporium sp. 8c-CH10','species'),(1449647,5498,'Cladosporium sp. 9h-CH10','species'),(1449648,5498,'Cladosporium sp. A3-E','species'),(1449649,5498,'Cladosporium sp. C4-C','species'),(1449650,5498,'Cladosporium sp. Eex10-E','species'),(1449651,237557,'Davidiella sp. E1-E','species'),(1449652,209473,'Dothideomycetes sp. E3-CH09','species'),(1449653,253312,'Geniculospora sp. 12g-CH10','species'),(1449654,253312,'Geniculospora sp. 4d-DF10','species'),(1449655,253312,'Geniculospora sp. 8b-CH10','species'),(1449656,253312,'Geniculospora sp. 8d-CH10','species'),(1449657,253312,'Geniculospora sp. 9l-CH10','species'),(1449658,291363,'Lecanicillium sp. Eex1-E','species'),(1449659,5073,'Penicillium sp. 100d-i7fb','species'),(1449660,5073,'Penicillium sp. 10d1-CH10','species'),(1449661,5073,'Penicillium sp. 1171-i10','species'),(1449662,5073,'Penicillium sp. 1171-i8','species'),(1449663,5073,'Penicillium sp. 3146-iG1','species'),(1449664,5073,'Penicillium sp. 3cN-EC','species'),(1449665,5073,'Penicillium sp. A11-E','species'),(1449666,5073,'Penicillium sp. B2-C','species'),(1449667,5073,'Penicillium sp. D3-DF09','species'),(1449668,5073,'Penicillium sp. Eex3-E','species'),(1449669,5073,'Penicillium sp. Eex4-E','species'),(1449670,5073,'Penicillium sp. Eex9-E','species'),(1449671,5073,'Penicillium sp. Eex9wt-E','species'),(1449672,5073,'Penicillium sp. Fa3-CH09','species'),(1449673,37463,'Phoma sp. N32-E','species'),(1449674,5596,'Pseudallescheria sp. 3146-i2N','species'),(1449675,63298,'Pseudozyma sp. CH-18a','species'),(1449676,63298,'Pseudozyma sp. CH5','species'),(1449677,37234,'Spiromastix sp. 11e-CH10','species'),(1449678,37234,'Spiromastix sp. 15a1-CH09','species'),(1449679,37234,'Spiromastix sp. 15c-CH09','species'),(1449680,164535,'Tetracladium sp. 3146-i2','species'),(1449681,164535,'Tetracladium sp. CH-f9','species'),(1449682,45426,'Ascomycota sp. CH-14B','species'),(1449683,121133,'environmental samples','no rank'),(1449685,5043,'Acremonium sp. 8a-CH10','species'),(1449686,29278,'Cloning vector pCgeA-C','species'),(1449687,29278,'Cloning vector pCgeA-C-thr','species'),(1449688,29278,'Cloning vector pCgeA-CL','species'),(1449689,29278,'Cloning vector pCgeA-CL-thr','species'),(1449690,29278,'Cloning vector pCotB-C','species'),(1449691,29278,'Cloning vector pCotB-CL','species'),(1449692,29278,'Cloning vector pCotB-N','species'),(1449693,29278,'Cloning vector pCotB-NL','species'),(1449694,29278,'Cloning vector pCotC-C','species'),(1449695,29278,'Cloning vector pCotC-CL','species'),(1449696,29278,'Cloning vector pCotC-N','species'),(1449697,29278,'Cloning vector pCotC-NL','species'),(1449698,29278,'Cloning vector pCotG-C','species'),(1449699,29278,'Cloning vector pCotG-CL','species'),(1449700,29278,'Cloning vector pCotG-N','species'),(1449701,29278,'Cloning vector pCotG-NL','species'),(1449702,29278,'Cloning vector pCotZ-C','species'),(1449703,29278,'Cloning vector pCotZ-C-thr','species'),(1449704,29278,'Cloning vector pCotZ-CL','species'),(1449705,29278,'Cloning vector pCotZ-CL-thr','species'),(1449706,107441,'Cryptococcus sp. 6b-DFS2','species'),(1449707,107441,'Cryptococcus sp. CH-19a','species'),(1449708,71662,'Monodictys sp. 1153-i4','species'),(1449709,5533,'Rhodotorula sp. 12a-CH10','species'),(1449710,5533,'Rhodotorula sp. 13a-CH10','species'),(1449711,5533,'Rhodotorula sp. 16a-CH09','species'),(1449712,5533,'Rhodotorula sp. 1a-E','species'),(1449713,5533,'Rhodotorula sp. 9d-CH10','species'),(1449714,5533,'Rhodotorula sp. 9f-CH10','species'),(1449715,5533,'Rhodotorula sp. N14-C','species'),(1449716,89443,'fungal sp. D2-DF09','species'),(1449717,5455,'Colletotrichum sp. S218','species'),(1449718,5455,'Colletotrichum sp. S353','species'),(1449719,5455,'Colletotrichum sp. S358','species'),(1449720,5455,'Colletotrichum sp. S421','species'),(1449721,5455,'Colletotrichum sp. S552-1','species'),(1449722,5455,'Colletotrichum sp. S617','species'),(1449723,5455,'Colletotrichum sp. S632','species'),(1449724,5455,'Colletotrichum sp. Sj335','species'),(1449725,5455,'Colletotrichum sp. Sy-1','species'),(1449726,5455,'Colletotrichum sp. Sy308','species'),(1449727,5455,'Colletotrichum sp. Sy422','species'),(1449728,5455,'Colletotrichum sp. Sy543','species'),(1449729,5455,'Colletotrichum sp. sy691','species'),(1449730,5073,'Penicillium sp. s373','species'),(1449731,246490,'Xylariaceae sp. S241','species'),(1449732,246490,'Xylariaceae sp. Sy68','species'),(1449733,89443,'fungal sp. S371','species'),(1449734,159638,'Leotiomycetes sp. Caf-2RU050b','species'),(1449735,159638,'Leotiomycetes sp. RU022','species'),(1449737,62942,'Hospitalitermes sp. Pasoh12_5','species'),(1449738,62942,'Hospitalitermes umbrinus','species'),(1449739,33508,'Saccostrea sp. MH-2014a','species'),(1449740,33508,'Saccostrea sp. MH-2014b','species'),(1449741,74440,'Dendostrea sp. MH-2014','species'),(1449742,33508,'Saccostrea cucullata G sensu Lam & Morton (2006)','species'),(1449743,37858,'Ostrea futamiensis','species'),(1449744,89384,'Eupodotis vigorsii','species'),(1449745,270059,'Ypthima zodia','species'),(1449746,145625,'Bradybaena miyakejimana','species'),(1449747,145625,'Bradybaena phaeogramma','species'),(1449748,1449747,'Bradybaena phaeogramma phaeogramma','subspecies'),(1449750,1613,'Lactobacillus fermentum 222','no rank'),(1449751,1590,'Lactobacillus plantarum 80','no rank'),(1449752,1282,'Staphylococcus epidermidis PM221','no rank'),(1449753,1164990,'Richelia intracellularis RC01','no rank'),(1449754,119210,'Influenza A virus (A/swine/Minnesota/A01490759/2013(H3N2))','no rank'),(1449755,470,'Acinetobacter baumannii Pulsotype 27','no rank'),(1449758,5455,'Colletotrichum sp. K3','species'),(1449759,5455,'Colletotrichum sp. SD4S2','species'),(1449760,1198,'Phormidium sp. 7B10','species'),(1449761,1198,'Phormidium sp. 8B8','species'),(1449762,1883,'Streptomyces sp. MJM1591','species'),(1449763,1883,'Streptomyces sp. MJM162','species'),(1449764,1883,'Streptomyces sp. MJM164','species'),(1449765,1883,'Streptomyces sp. MJM167','species'),(1449766,1883,'Streptomyces sp. MJM257','species'),(1449767,1883,'Streptomyces sp. MJM335','species'),(1449768,9,'Buchnera aphidicola (Cinara bungeanae)','no rank'),(1449769,9,'Buchnera aphidicola (Cinara pinikoraiensis)','no rank'),(1449770,9,'Buchnera aphidicola (Cinara piniphila)','no rank'),(1449771,9,'Buchnera aphidicola (Lachnus quercihabitans)','no rank'),(1449772,9,'Buchnera aphidicola (Stomaphis betulidahuricae)','no rank'),(1449773,9,'Buchnera aphidicola (Stomaphis quercisucta)','no rank'),(1449774,256955,'Herilla illyrica','species'),(1449775,1449774,'Herilla illyrica oribates','subspecies'),(1449776,1162394,'Charpentieria pantocratoris','species'),(1449777,1449776,'Charpentieria pantocratoris margaritifera','subspecies'),(1449778,222,'Achromobacter sp. LM16','species'),(1449779,41275,'Brevundimonas sp. LM17','species'),(1449780,41275,'Brevundimonas sp. LM18','species'),(1449781,528,'Ochrobactrum sp. LM19','species'),(1449782,286,'Pseudomonas sp. LM11','species'),(1449783,286,'Pseudomonas sp. LM12','species'),(1449784,286,'Pseudomonas sp. LM14','species'),(1449785,286,'Pseudomonas sp. LM15','species'),(1449786,286,'Pseudomonas sp. LM25','species'),(1449787,497,'Psychrobacter sp. LM26','species'),(1449788,28105,'Sinorhizobium sp. LM21','species'),(1449789,28453,'Sphingobacterium sp. LM22','species'),(1449790,28453,'Sphingobacterium sp. LM23','species'),(1449791,40323,'Stenotrophomonas sp. LM24','species'),(1449792,637,'Arsenophonus sp. 19448','species'),(1449793,84565,'Sodalis sp. 20199','species'),(1449794,1064513,'environmental samples','no rank'),(1449795,1449794,'uncultured Lamprobacter sp.','species'),(1449796,1182780,'environmental samples','no rank'),(1449797,1449796,'uncultured Magnetospira sp.','species'),(1449798,2745,'Halomonas sp. BH103','species'),(1449799,135575,'Idiomarina sp. BH195','species'),(1449800,2742,'Marinobacter sp. BH050','species'),(1449801,289201,'Pontibacillus sp. BH043','species'),(1449802,32439,'Dasyatis tortonesei','species'),(1449803,1883,'Streptomyces sp. CC5','species'),(1449804,1232587,'Saprochaete clavata CNRMA 12.647','no rank'),(1449805,161449,'Doryrhamphus sp. MQ-2014','species'),(1449806,189495,'Uropterygius sp. MQ-2014','species'),(1449807,36048,'Tuber pseudosphaerosporum','species'),(1449808,695565,'Erebus hieroglyphica','species'),(1449809,521458,'Ophiusa discriminans','species'),(1449810,378751,'Achaea mezentia','species'),(1449811,706006,'Avitta quadrilinea','species'),(1449812,695565,'Erebus macrops','species'),(1449813,695630,'Hypocala violacea','species'),(1449814,691654,'Mocis undata','species'),(1449815,423525,'Spirama helicina','species'),(1449816,706009,'Bastilla amygdalis','species'),(1449817,695630,'Hypocala biarcuata','species'),(1449818,1126789,'Rusicada privata','species'),(1449819,1367883,'Thyas coronata','species'),(1449822,95194,'Pindara','genus'),(1449823,1449822,'Pindara illibata','species'),(1449824,85621,'Darab(Iran) sesame phyllody Phytoplasma','species'),(1449825,85621,'Jahrom(Iran) sesame phyllody Phytoplasma','species'),(1449826,910325,'Spurilla dupontae','species'),(1449827,173087,'Human papillomavirus type 180','species'),(1449828,47563,'Leptodactylus cf. didymus AS-2014','species'),(1449829,44887,'Oscillatoriales cyanobacterium BCBC11-25','species'),(1449830,44887,'Oscillatoriales cyanobacterium BCBC11-38','species'),(1449831,44887,'Oscillatoriales cyanobacterium BCBC12-2','species'),(1449832,44887,'Oscillatoriales cyanobacterium FK12-2','species'),(1449833,44887,'Oscillatoriales cyanobacterium FK12-20','species'),(1449834,44887,'Oscillatoriales cyanobacterium FK12-26','species'),(1449835,44887,'Oscillatoriales cyanobacterium FK13-1','species'),(1449836,44887,'Oscillatoriales cyanobacterium HMC13-6','species'),(1449837,44887,'Oscillatoriales cyanobacterium HMC13-9','species'),(1449838,44887,'Oscillatoriales cyanobacterium NA11-28','species'),(1449839,44887,'Oscillatoriales cyanobacterium NAB11-21','species'),(1449840,44887,'Oscillatoriales cyanobacterium NAB11-29','species'),(1449841,44887,'Oscillatoriales cyanobacterium NAB11-32','species'),(1449842,44887,'Oscillatoriales cyanobacterium NAB11-67','species'),(1449843,1608831,'Oscillatoriales cyanobacterium NAB11-68','no rank'),(1449844,1608831,'Oscillatoriales cyanobacterium NAB11-8','no rank'),(1449845,279890,'Acanthamoeba sp. wst-Q','species'),(1449846,114727,'Influenza A virus (A/swine/Illinois/A01409608/2013(H1N1))','no rank'),(1449847,119210,'Influenza A virus (A/swine/Illinois/A01409611/2013(H3N2))','no rank'),(1449848,114727,'Influenza A virus (A/swine/Illinois/A01409620/2013(H1N1))','no rank'),(1449849,119210,'Influenza A virus (A/swine/Illinois/A01409639/2013(H3N2))','no rank'),(1449850,119210,'Influenza A virus (A/swine/Illinois/A01409657/2013(H3N2))','no rank'),(1449851,114727,'Influenza A virus (A/swine/Illinois/A01409658/2013(H1N1))','no rank'),(1449852,119210,'Influenza A virus (A/swine/Illinois/A01409675/2013(H3N2))','no rank'),(1449853,114727,'Influenza A virus (A/swine/Illinois/A01409688/2013(H1N1))','no rank'),(1449854,114727,'Influenza A virus (A/swine/Illinois/A01409697/2013(H1N1))','no rank'),(1449855,119210,'Influenza A virus (A/swine/Illinois/A01409717/2013(H3N2))','no rank'),(1449856,119210,'Influenza A virus (A/swine/Illinois/A01409735/2013(H3N2))','no rank'),(1449857,114727,'Influenza A virus (A/swine/Illinois/A01409744/2013(H1N1))','no rank'),(1449858,114727,'Influenza A virus (A/swine/Illinois/A01410011/2013(H1N1))','no rank'),(1449859,384619,'Influenza A virus (A/swine/Illinois/A01410018/2013(mixed))','no rank'),(1449860,114727,'Influenza A virus (A/swine/Illinois/A01410029/2013(H1N1))','no rank'),(1449861,119210,'Influenza A virus (A/swine/Illinois/A01411232/2013(H3N2))','no rank'),(1449862,114727,'Influenza A virus (A/swine/Illinois/A01411249/2013(H1N1))','no rank'),(1449863,114727,'Influenza A virus (A/swine/Indiana/A01290919/2013(H1N1))','no rank'),(1449864,114727,'Influenza A virus (A/swine/Indiana/A01290962/2013(H1N1))','no rank'),(1449865,114727,'Influenza A virus (A/swine/Indiana/A01409609/2013(H1N1))','no rank'),(1449866,119210,'Influenza A virus (A/swine/Iowa/A01409518/2013(H3N2))','no rank'),(1449867,114727,'Influenza A virus (A/swine/Iowa/A01409646/2013(H1N1))','no rank'),(1449868,114728,'Influenza A virus (A/swine/Iowa/A01410020/2013(H1N2))','no rank'),(1449869,119210,'Influenza A virus (A/swine/Nebraska/A01409647/2013(H3N2))','no rank'),(1449870,114727,'Influenza A virus (A/swine/Nebraska/A01410001/2013(H1N1))','no rank'),(1449871,114728,'Influenza A virus (A/swine/North Carolina/A01290948/2013(H1N2))','no rank'),(1449872,114727,'Influenza A virus (A/swine/North Carolina/A01290956/2013(H1N1))','no rank'),(1449873,384619,'Influenza A virus (A/swine/North Carolina/A01290991/2013(Mixed))','no rank'),(1449874,384619,'Influenza A virus (A/swine/North Carolina/A01410043/2013(Mixed))','no rank'),(1449875,910325,'Spurilla braziliana','species'),(1449876,1873,'Micromonospora sp. UTMC 555','species'),(1449877,1817,'Nocardia sp. UTMC 00751','species'),(1449878,1817,'Nocardia sp. UTMC 827','species'),(1449879,1883,'Streptomyces sp. UTMC 428','species'),(1449880,219829,'Plasmodium sp. P_VOLJAC02','species'),(1449886,5073,'Penicillium flavescens','species'),(1449887,5073,'Penicillium sp. AS3.15349','species'),(1449888,5073,'Penicillium zhuangii','species'),(1449889,88558,'Bryophryoides','genus'),(1449890,1449889,'Bryophryoides ocellatus','species'),(1449892,203686,'Theileria sp. 310_09','species'),(1449893,203686,'Theileria sp. 327_09','species'),(1449894,203686,'Theileria sp. 328_09','species'),(1449895,203686,'Theileria sp. 666_09','species'),(1449896,1074043,'Uncultured phage WW-nAnB strain 2','species'),(1449897,1074043,'Uncultured phage WW-nAnB strain 3','species'),(1449898,50966,'Clitocybe cf. fragrans UBC F23886','species'),(1449899,34453,'Hebeloma aff. remyi UBC F23896','species'),(1449900,68743,'Pluteus cf. plautus UBC F23908','species'),(1449901,5402,'Russula cf. graminea UBC F23912','species'),(1449902,5402,'Russula cf. graminea UBC F23911','species'),(1449903,89443,'fungal sp. PMCF004','species'),(1449904,89443,'fungal sp. PMCF011','species'),(1449905,89443,'fungal sp. PTFL001','species'),(1449906,89443,'fungal sp. PTFL002','species'),(1449907,89443,'fungal sp. PTFL003','species'),(1449908,89443,'fungal sp. PTFL004','species'),(1449909,89443,'fungal sp. PTFL005','species'),(1449910,89443,'fungal sp. PTFL006','species'),(1449911,89443,'fungal sp. PTFL011','species'),(1449912,84563,'Candidatus Hartigia','genus'),(1449913,9544,'Macaca mulatta lasiotus','subspecies'),(1449915,43599,'Liolaemus anomalus','species'),(1449916,43599,'Liolaemus casamiquelai','species'),(1449917,43599,'Liolaemus cuyumhue','species'),(1449918,43599,'Liolaemus eleodori','species'),(1449919,43599,'Liolaemus goetschi','species'),(1449920,43599,'Liolaemus josei','species'),(1449921,133106,'Shivaphis pteroceltis','species'),(1449922,43599,'Liolaemus lentus','species'),(1449923,43599,'Liolaemus loboi','species'),(1449924,43599,'Liolaemus mapuche','species'),(1449925,43599,'Liolaemus martorii','species'),(1449926,929455,'Berghia benteva','species'),(1449927,929455,'Berghia marcusi','species'),(1449928,43599,'Liolaemus puelche','species'),(1449929,43599,'Liolaemus senguer','species'),(1449930,6324,'Bursaphelenchus sp. PL-72','species'),(1449931,306280,'Orconectes sp. 196','species'),(1449932,306280,'Orconectes sp. 217','species'),(1449933,306280,'Orconectes sp. 220','species'),(1449934,306280,'Orconectes sp. 221','species'),(1449935,306280,'Orconectes sp. 222','species'),(1449936,306280,'Orconectes sp. 224','species'),(1449937,306280,'Orconectes sp. 225','species'),(1449938,306280,'Orconectes sp. 268','species'),(1449939,306280,'Orconectes sp. 269','species'),(1449940,306280,'Orconectes sp. 306','species'),(1449941,306280,'Orconectes sp. 322','species'),(1449942,306280,'Orconectes sp. 324','species'),(1449943,306280,'Orconectes sp. 325','species'),(1449944,243919,'Namalycastis sp. K24','species'),(1449945,243919,'Namalycastis sp. K242','species'),(1449946,243919,'Namalycastis sp. K5','species'),(1449947,243919,'Namalycastis sp. K52','species'),(1449948,243919,'Namalycastis sp. K53','species'),(1449949,1334647,'Chauhanellus chauhani','species'),(1449950,1334647,'Chauhanellus poculus','species'),(1449951,1334650,'Hamatopeduncularia arii','species'),(1449952,1334650,'Hamatopeduncularia elongata','species'),(1449953,1334650,'Hamatopeduncularia thalassini','species'),(1449954,1334647,'Chauhanellus sp. n. 02 US-2014','species'),(1449955,1334647,'Chauhanellus sp. n. 03 US-2014','species'),(1449956,1334650,'Hamatopeduncularia sp. n. 02 US-2014','species'),(1449957,1334650,'Hamatopeduncularia sp. n. 03 US-2014','species'),(1449958,183136,'Thysanotohaptor','genus'),(1449959,1449958,'Thysanotohaptor rex','species'),(1449960,1219908,'Acanthacorydalis orientalis','species'),(1449961,30075,'Triatoma melanocephala','species'),(1449962,257372,'Tylodelphys sp. 2 SAL-2014','species'),(1449963,30092,'Livia','genus'),(1449966,547,'Enterobacter sp. T1-1','species'),(1449967,1313,'Streptococcus pneumoniae K2521','no rank'),(1449968,1313,'Streptococcus pneumoniae K2527','no rank'),(1449969,1313,'Streptococcus pneumoniae K2557','no rank'),(1449970,1313,'Streptococcus pneumoniae B1598','no rank'),(1449971,1313,'Streptococcus pneumoniae B1599','no rank'),(1449972,1280,'Staphylococcus aureus LCT-SAG','no rank'),(1449973,1280,'Staphylococcus aureus LCT-SAM','no rank'),(1449974,1280,'Staphylococcus aureus LCT-SAS','no rank'),(1449975,1280,'Staphylococcus aureus LCT-SAO','no rank'),(1449976,43357,'Kutzneria albida DSM 43870','no rank'),(1449977,152500,'Burkholderia dolosa AU0158','no rank'),(1449978,60552,'Burkholderia vietnamiensis LMG 10929','no rank'),(1449979,1392,'Bacillus anthracis str. V770-NP-1R','no rank'),(1449980,287,'Pseudomonas aeruginosa MW3a','no rank'),(1449981,458197,'Serratia nematodiphila DZ0503SBS1','no rank'),(1449982,40324,'Stenotrophomonas maltophilia MTCC 434','no rank'),(1449983,269673,'Sporolactobacillus terrae HKM-1','no rank'),(1449984,573,'Klebsiella pneumoniae T2-1-1','no rank'),(1449985,573,'Klebsiella pneumoniae T2-1-2','no rank'),(1449986,303,'Pseudomonas putida W15Oct28','no rank'),(1449987,303,'Pseudomonas putida T2-2','no rank'),(1449988,1414848,'Bilaterocotyle carangis','species'),(1449989,1414848,'Bilaterocotyle madrasensis','species'),(1449990,92232,'Gastrocotyle kurra','species'),(1449991,116888,'Metacamopia indica','species'),(1449992,116887,'Allodiscocotyla','genus'),(1449993,1449992,'Allodiscocotyla diacanthi','species'),(1449994,92227,'Cemocotylelloides','genus'),(1449995,1449994,'Cemocotylelloides carangis','species'),(1449996,1449998,'Heterapta','genus'),(1449997,1449996,'Heterapta heterapta','species'),(1449998,40163,'Heteromicrocotylidae','family'),(1450004,118592,'Barrona','genus'),(1450005,1450004,'Barrona williamsi','species'),(1450006,118591,'Ventripila','genus'),(1450007,1450006,'Ventripila marginata','species'),(1450008,118591,'Yania','genus'),(1450009,1450008,'Yania metatarsalis','species'),(1450010,37840,'Pestalotiopsis sp. TC-02','species'),(1450011,1883,'Streptomyces sp. CAI-8','species'),(1450012,469,'Acinetobacter sp. CFWTS59','species'),(1450013,33877,'Agromyces sp. CFWTS69','species'),(1450014,1386,'Bacillus sp. CFWTS30','species'),(1450015,33882,'Microbacterium sp. CFWTS44','species'),(1450016,286,'Pseudomonas sp. CFWTS4','species'),(1450017,13687,'Sphingomonas sp. CFWTS65','species'),(1450018,469,'Acinetobacter sp. NP18','species'),(1450019,400634,'Lysinibacillus sp. OMN17','species'),(1450020,2013,'Nocardiopsis sp. HSMR-R1','species'),(1450021,1883,'Streptomyces sp. DR-BS14','species'),(1450022,1883,'Streptomyces sp. DR-BS17','species'),(1450023,1883,'Streptomyces sp. DR-BS19','species'),(1450024,1883,'Streptomyces sp. DR-BS26','species'),(1450025,1883,'Streptomyces sp. DR-BS30','species'),(1450026,1883,'Streptomyces sp. DR-BS33','species'),(1450027,1883,'Streptomyces sp. DR-BS42','species'),(1450028,1883,'Streptomyces sp. SR-BS2','species'),(1450029,1883,'Streptomyces sp. SR-BS9','species'),(1450030,1883,'Streptomyces sp. SR-R4-2M','species'),(1450031,44249,'Paenibacillus sp. EG_8','species'),(1450032,44249,'Paenibacillus sp. EG_17','species'),(1450033,517,'Bordetella sp. SW5','species'),(1450034,28253,'Marinomonas sp. Sed7','species'),(1450035,28105,'Sinorhizobium sp. GE11','species'),(1450036,28105,'Sinorhizobium sp. GE12W','species'),(1450037,28105,'Sinorhizobium sp. GE1W','species'),(1450038,28105,'Sinorhizobium sp. GE20W','species'),(1450039,28105,'Sinorhizobium sp. GE27W','species'),(1450040,28105,'Sinorhizobium sp. GE2W','species'),(1450041,28105,'Sinorhizobium sp. GE4W','species'),(1450042,28105,'Sinorhizobium sp. GE5W','species'),(1450043,28105,'Sinorhizobium sp. GE6W','species'),(1450044,28105,'Sinorhizobium sp. GE7','species'),(1450045,28105,'Sinorhizobium sp. GE8W','species'),(1450046,28105,'Sinorhizobium sp. GE9','species'),(1450047,28105,'Sinorhizobium sp. GS1','species'),(1450048,28105,'Sinorhizobium sp. GS13W','species'),(1450049,28105,'Sinorhizobium sp. GS16b','species'),(1450050,28105,'Sinorhizobium sp. GS19b','species'),(1450051,28105,'Sinorhizobium sp. GS2','species'),(1450052,28105,'Sinorhizobium sp. GS21b','species'),(1450053,28105,'Sinorhizobium sp. GS23','species'),(1450054,28105,'Sinorhizobium sp. GS24','species'),(1450055,28105,'Sinorhizobium sp. GS25','species'),(1450056,28105,'Sinorhizobium sp. GS27','species'),(1450057,28105,'Sinorhizobium sp. GS28','species'),(1450058,28105,'Sinorhizobium sp. GS3','species'),(1450059,28105,'Sinorhizobium sp. GS4','species'),(1450060,28105,'Sinorhizobium sp. GS7','species'),(1450061,28105,'Sinorhizobium sp. GS8','species'),(1450062,28105,'Sinorhizobium sp. GS9W','species'),(1450063,28105,'Sinorhizobium sp. KS11W','species'),(1450064,28105,'Sinorhizobium sp. GE24W','species'),(1450065,28105,'Sinorhizobium sp. KS10W','species'),(1450066,374,'Bradyrhizobium sp. BgS2','species'),(1450067,374,'Bradyrhizobium sp. BgS3','species'),(1450068,374,'Bradyrhizobium sp. GE10','species'),(1450069,374,'Bradyrhizobium sp. GE12','species'),(1450070,374,'Bradyrhizobium sp. GE13','species'),(1450071,374,'Bradyrhizobium sp. GE16','species'),(1450072,374,'Bradyrhizobium sp. KS12','species'),(1450073,374,'Bradyrhizobium sp. GE17','species'),(1450074,374,'Bradyrhizobium sp. GE18','species'),(1450075,374,'Bradyrhizobium sp. GE22','species'),(1450076,374,'Bradyrhizobium sp. GE23','species'),(1450077,374,'Bradyrhizobium sp. GE25','species'),(1450078,374,'Bradyrhizobium sp. GE26','species'),(1450079,374,'Bradyrhizobium sp. GE28','species'),(1450080,374,'Bradyrhizobium sp. GE28b','species'),(1450081,374,'Bradyrhizobium sp. GE3','species'),(1450082,374,'Bradyrhizobium sp. GS14','species'),(1450083,374,'Bradyrhizobium sp. GS16','species'),(1450084,374,'Bradyrhizobium sp. GS16C','species'),(1450085,374,'Bradyrhizobium sp. GS19','species'),(1450086,374,'Bradyrhizobium sp. GS20','species'),(1450087,374,'Bradyrhizobium sp. GS21','species'),(1450088,374,'Bradyrhizobium sp. GS22','species'),(1450089,374,'Bradyrhizobium sp. GS5','species'),(1450090,374,'Bradyrhizobium sp. GS6','species'),(1450091,374,'Bradyrhizobium sp. GS9','species'),(1450092,374,'Bradyrhizobium sp. PS8','species'),(1450093,374,'Bradyrhizobium sp. KS11','species'),(1450094,374,'Bradyrhizobium sp. KS10','species'),(1450095,374,'Bradyrhizobium sp. BgS4','species'),(1450096,374,'Bradyrhizobium sp. KS5','species'),(1450097,374,'Bradyrhizobium sp. KS6','species'),(1450098,374,'Bradyrhizobium sp. PS3','species'),(1450099,374,'Bradyrhizobium sp. PS2','species'),(1450100,374,'Bradyrhizobium sp. PS5W','species'),(1450101,374,'Bradyrhizobium sp. PS6','species'),(1450102,28105,'Sinorhizobium sp. KS2','species'),(1450103,374,'Bradyrhizobium sp. KS7','species'),(1450104,374,'Bradyrhizobium sp. KS3','species'),(1450105,49928,'bacterium BI-2','species'),(1450106,49928,'bacterium BI-3','species'),(1450107,49928,'bacterium BI-4','species'),(1450108,49928,'bacterium BI-5','species'),(1450109,49928,'bacterium BI-7','species'),(1450110,49928,'bacterium BI-9','species'),(1450111,49928,'bacterium BI-11','species'),(1450112,49928,'bacterium BI-13','species'),(1450113,49928,'bacterium BI-14','species'),(1450114,49928,'bacterium BI-15','species'),(1450115,49928,'bacterium BI-16','species'),(1450116,49928,'bacterium BI-20','species'),(1450117,49928,'bacterium BI-21','species'),(1450118,49928,'bacterium BI-25','species'),(1450119,49928,'bacterium BI-26','species'),(1450120,49928,'bacterium BI-31','species'),(1450121,49928,'bacterium BI-33','species'),(1450122,49928,'bacterium BI-34','species'),(1450123,49928,'bacterium BI-36','species'),(1450124,49928,'bacterium BII-L1','species'),(1450125,49928,'bacterium BII-L2','species'),(1450126,49928,'bacterium BII-L3','species'),(1450127,49928,'bacterium BII-L5','species'),(1450128,49928,'bacterium BII-R1','species'),(1450129,49928,'bacterium BII-R2','species'),(1450130,49928,'bacterium BII-R3','species'),(1450131,49928,'bacterium BII-R4','species'),(1450132,49928,'bacterium BII-R5','species'),(1450133,49928,'bacterium BII-R6','species'),(1450134,49928,'bacterium BII-R7','species'),(1450135,49928,'bacterium BII-S1','species'),(1450136,49928,'bacterium BII-S2','species'),(1450137,49928,'bacterium BII-S3','species'),(1450138,49928,'bacterium BII-S4','species'),(1450139,49928,'bacterium BII-S5','species'),(1450140,2236,'Halohasta','genus'),(1450141,50457,'Barbarea integrifolia','species'),(1450142,1206898,'Staphylococcus phage phiSA012','species'),(1450143,283,'Comamonas sp. POUX','species'),(1450144,110926,'Cygnus columbianus jankowskii','subspecies'),(1450145,43599,'Liolaemus tromen','species'),(1450146,43599,'Liolaemus tehuelche','species'),(1450147,43599,'Liolaemus sitesi','species'),(1450148,1873,'Micromonospora sp. S2901','species'),(1450149,1873,'Micromonospora sp. S2904','species'),(1450150,1873,'Micromonospora sp. S3802','species'),(1450151,114295,'Rickettsia sp. 12G1','species'),(1450153,43599,'Liolaemus sagei','species'),(1450154,5518,'Fusarium graminearum CS3005','no rank'),(1450156,1185408,'Defluviitalea sp. A6','species'),(1450157,221459,'Liolaemus sp. rothi','species'),(1450158,221459,'Liolaemus sp. lineo','species'),(1450159,221459,'Liolaemus sp. 5 MO-2014','species'),(1450160,221459,'Liolaemus sp. 2 MO-2014','species'),(1450161,221459,'Liolaemus sp. 4 MO-2014','species'),(1450162,221459,'Liolaemus sp. 3 MO-2014','species'),(1450163,221459,'Liolaemus sp. 1 MO-2014','species'),(1450164,80969,'Amphiprion tricinctus','species'),(1450165,1470623,'Aggregicoccus edonensis','species'),(1450167,38543,'Kappaphycus inermis','species'),(1450168,38543,'Kappaphycus sp. Aring-aring','species'),(1450169,12333,'Pseudomonas phage phi2','species'),(1450170,147498,'Aaosphaeria','genus'),(1450171,1450170,'Aaosphaeria arxii','species'),(1450172,1450171,'Aaosphaeria arxii CBS 175.79','no rank'),(1450173,562,'Escherichia coli O115','no rank'),(1450174,562,'Escherichia coli O119','no rank'),(1450175,562,'Escherichia coli O63','no rank'),(1450177,562,'Escherichia coli O128','no rank'),(1450178,1608831,'Oscillatoriales cyanobacterium NAB11-28','no rank'),(1450179,1608831,'Oscillatoriales cyanobacterium FK12-18','no rank'),(1450181,1349,'Streptococcus uberis C6344','no rank'),(1450182,1349,'Streptococcus uberis C5072','no rank'),(1450183,1349,'Streptococcus uberis S6261','no rank'),(1450184,1349,'Streptococcus uberis EF20/0145','no rank'),(1450185,1349,'Streptococcus uberis C8329','no rank'),(1450186,1349,'Streptococcus uberis Ab71','no rank'),(1450187,1349,'Streptococcus uberis C9359','no rank'),(1450188,1349,'Streptococcus uberis C5388','no rank'),(1450189,1349,'Streptococcus uberis B190','no rank'),(1450190,1349,'Streptococcus uberis 6780','no rank'),(1450191,1349,'Streptococcus uberis B362','no rank'),(1450192,1349,'Streptococcus uberis 6736','no rank'),(1450193,98295,'Eupera ferruginea','species'),(1450194,98298,'Musculium indicum','species'),(1450195,98298,'Musculium kashmirensis','species'),(1450196,98305,'Pisidium atkinsonianum','species'),(1450197,98305,'Pisidium costulosum','species'),(1450198,98305,'Pisidium dammermani','species'),(1450199,98305,'Pisidium lilljeborgii','species'),(1450200,98305,'Pisidium stewarti','species'),(1450201,98305,'Pisidium viridarium','species'),(1450202,98305,'Pisidium zugmayeri','species'),(1450203,98305,'Pisidium sp. I CC-2014','species'),(1450204,44249,'Paenibacillus sp. RLAHU15','species'),(1450205,6778,'Linnaeoxanthidae','family'),(1450206,1450205,'Melybia','genus'),(1450208,23224,'Spiraea aquilegiifolia','species'),(1450209,23224,'Spiraea dahurica','species'),(1450210,23224,'Spiraea laeta','species'),(1450211,23224,'Spiraea mollifolia','species'),(1450212,23224,'Spiraea purpurea','species'),(1450213,23224,'Spiraea rosthornii','species'),(1450214,23224,'Spiraea schneideriana','species'),(1450215,23224,'Spiraea sericea','species'),(1450216,23224,'Spiraea sublobata','species'),(1450224,1813,'Amycolatopsis speibonae','species'),(1450225,1350,'Enterococcus sp. NB2','species'),(1450226,1350,'Enterococcus sp. NS19','species'),(1450227,3087,'Scenedesmus sp. KMN4','species'),(1450228,34111,'Monoraphidium sp. KMN5','species'),(1450229,3071,'Chlorella sp. KMN1','species'),(1450230,3071,'Chlorella sp. KMN2','species'),(1450231,3071,'Chlorella sp. KMN3','species'),(1450232,162168,'Zapus princeps pacificus','subspecies'),(1450233,92975,'Leptolegnia sp. CBS 392.81','species'),(1450234,576808,'Acantholobulus pacificus','species'),(1450235,689456,'Actaea acantha','species'),(1450236,903705,'Banareia palmeri','species'),(1450237,108100,'Cataleptodius occidentalis','species'),(1450238,576818,'Cyrtoplax panamensis','species'),(1450239,689429,'Etisus guinotae','species'),(1450240,108107,'Eurypanopeus ovatus','species'),(1450241,108107,'Eurypanopeus planus','species'),(1450242,53943,'Panopeus rugosus','species'),(1450243,108120,'Eurytium affine','species'),(1450244,108120,'Eurytium albidigitum','species'),(1450245,108120,'Eurytium tristani','species'),(1450246,576829,'Glyptoplax pugnax','species'),(1450247,903732,'Glyptoxanthus labyrinthicus','species'),(1450248,1450206,'Melybia thalamita','species'),(1450249,653018,'Neoliomera pubescens','species'),(1450250,53943,'Panopeus austrobesus','species'),(1450251,53943,'Panopeus chilensis','species'),(1450252,53943,'Panopeus hartii','species'),(1450253,53943,'Panopeus purpureus','species'),(1450254,689445,'Platyactaea setigera','species'),(1450255,342074,'Platypodiella spectabilis','species'),(1450256,903783,'Pseudomedaeus agassizii','species'),(1450257,689447,'Pseudorhombila xanthiformis','species'),(1450258,576841,'Speocarcinus carolinensis','species'),(1450259,576841,'Speocarcinus granulimanus','species'),(1450260,576841,'Speocarcinus meloi','species'),(1450262,1450291,'Acidops','genus'),(1450263,1450262,'Acidops fimbriatus','species'),(1450264,576848,'Chacellus','genus'),(1450265,1450264,'Chacellus filiformis','species'),(1450266,108099,'Chasmophora','genus'),(1450267,1450266,'Chasmophora macrophthalma','species'),(1450268,576848,'Euphrosynoplax','genus'),(1450269,1450268,'Euphrosynoplax campechiensis','species'),(1450270,6779,'Heteractaea','genus'),(1450271,1450270,'Heteractaea lunata','species'),(1450272,108099,'Metopocarcinus','genus'),(1450273,1450272,'Metopocarcinus concavatus','species'),(1450274,6779,'Microcassiope','genus'),(1450275,1450274,'Microcassiope taboguillensis','species'),(1450276,1450274,'Microcassiope xantusii','species'),(1450277,576848,'Oediplax','genus'),(1450278,1450277,'Oediplax granulata','species'),(1450279,108099,'Robertsella','genus'),(1450280,1450279,'Robertsella mystica','species'),(1450281,108099,'Tetraplax','genus'),(1450282,1450281,'Tetraplax quadridentata','species'),(1450283,108099,'Tetraxanthus','genus'),(1450284,1450283,'Tetraxanthus rathbunae','species'),(1450285,108099,'Thalassoplax','genus'),(1450286,1450285,'Thalassoplax angusta','species'),(1450287,6779,'Williamstimpsonia','genus'),(1450288,1450287,'Williamstimpsonia stimpsoni','species'),(1450290,5581,'Beauveria sp. FJ-1','species'),(1450291,486103,'Acidopsidae','family'),(1450292,451869,'Saccharataceae','family'),(1450293,451869,'Aplosporellaceae','family'),(1450294,451869,'Melanopsaceae','family'),(1450295,1450268,'Euphrosynoplax sp. ULLZ 3816','species'),(1450296,576808,'Acantholobulus sp. n. ULLZ 12801','species'),(1450297,576808,'Acantholobulus sp. n. nr. schmitti ULLZ 12112','species'),(1450298,576818,'Cyrtoplax nr. spinidentata ULLZ 8423','species'),(1450299,108114,'Hexapanopeus sp. n. ULLZ 12779','species'),(1450300,108114,'Hexapanopeus sp. n. ULLZ 12526','species'),(1450301,576807,'Panopeidae gen. n. sp. n. nr. Acantholobulus schmitti ULLZ 8646','species'),(1450302,1450303,'Linnaeoxanthidae gen. n. sp. n. nr. Garthiope barbadensis ULLZ 817','species'),(1450303,1450205,'unclassified Linnaeoxanthidae','no rank'),(1450304,347748,'Scythris felixi','species'),(1450306,347748,'Scythris nr. ventosella KN-2014','species'),(1450307,320207,'Catasticta poujadei','species'),(1450308,1450307,'Catasticta poujadei condor','subspecies'),(1450309,1450307,'Catasticta poujadei poujadei','subspecies'),(1450310,320207,'Catasticta semiramis','species'),(1450311,1450310,'Catasticta semiramis semiramis','subspecies'),(1450312,320207,'Catasticta thomasorum','species'),(1450313,1450312,'Catasticta thomasorum inexpectata','subspecies'),(1450314,1450312,'Catasticta thomasorum thomasorum','subspecies'),(1450315,29330,'Alicyclobacillus sp. XC-6','species'),(1450316,395615,'Atyopsis gabonensis','species'),(1450317,576202,'Euryrhynchus amazoniensis','species'),(1450318,1131620,'Philocheras trispinosus','species'),(1450319,117982,'Palaemonetes sp. AEVW-2014','species'),(1450320,6695,'Stegopontonia','genus'),(1450321,1450320,'Stegopontonia commensalis','species'),(1450322,6695,'Typton','genus'),(1450323,1450322,'Typton spongicola','species'),(1450324,400102,'Comatricha ellae','species'),(1450325,85635,'\'Oplismenus burmannii\' white leaf phytoplasma','species'),(1450326,92860,'Lophiotremataceae','family'),(1450327,137620,'Arcyria affinis','species'),(1450328,137620,'Arcyria minuta','species'),(1450329,715341,'Halojulellaceae','family'),(1450330,137620,'Arcyria pomiformis','species'),(1450331,137620,'Arcyria versicolor','species'),(1450332,104740,'Mediomastus opertaculeus','species'),(1450333,227448,'Badhamia dubia','species'),(1450334,69469,'Kudoa hexapunctata','species'),(1450335,188257,'Ogcodes sp. CK608','species'),(1450336,92616,'Corononcodes','genus'),(1450337,1450336,'Corononcodes sp. CK-2014','species'),(1450338,137615,'Collaria','genus'),(1450339,1450338,'Collaria lurida','species'),(1450340,224717,'Anchoa sp. DDB4271','species'),(1450341,224717,'Anchoa spinifer','species'),(1450342,435133,'Anchoviella jamesi','species'),(1450343,435133,'Anchoviella manamensis','species'),(1450345,365053,'Ilisha amazonica','species'),(1450346,691802,'Pristigaster cayana','species'),(1450347,691802,'Pristigaster whiteheadi','species'),(1450348,521037,'Rhinosardinia bahiensis','species'),(1450349,96885,'Sardinella cf. lemuru DDB3223','species'),(1450350,140062,'Quintilia','genus'),(1450351,1450350,'Quintilia carinata','species'),(1450352,334449,'Paracreptotrema','genus'),(1450353,1450352,'Paracreptotrema heterandriae','species'),(1450354,260504,'Chirocentrodon','genus'),(1450355,1450354,'Chirocentrodon bleekerianus','species'),(1450356,300238,'Cribraria intricata','species'),(1450357,49928,'bacterium PH-EB001','species'),(1450358,49928,'bacterium PH-EB002','species'),(1450359,49928,'bacterium PH-EB003','species'),(1450360,49928,'bacterium PH-EB004','species'),(1450361,49928,'bacterium PH-EB005','species'),(1450362,49928,'bacterium PH-EB006','species'),(1450363,49928,'bacterium PH-EB007','species'),(1450364,49928,'bacterium PH-EB008','species'),(1450365,49928,'bacterium PH-EB009','species'),(1450366,49928,'bacterium PH-EB010','species'),(1450367,49928,'bacterium PH-EB011','species'),(1450368,49928,'bacterium PH-EB012','species'),(1450369,49928,'bacterium PH-EB013','species'),(1450370,49928,'bacterium PH-EB014','species'),(1450371,49928,'bacterium PH-EB015','species'),(1450372,49928,'bacterium PH-EB016','species'),(1450373,49928,'bacterium PH-EB017','species'),(1450374,49928,'bacterium PH-EB018','species'),(1450375,49928,'bacterium PH-EB019','species'),(1450376,49928,'bacterium PH-EB020','species'),(1450377,49928,'bacterium PH-EB021','species'),(1450378,49928,'bacterium PH-EB022','species'),(1450379,49928,'bacterium PH-EB023','species'),(1450380,49928,'bacterium PH-EB024','species'),(1450381,49928,'bacterium PH-EB025','species'),(1450382,49928,'bacterium PH-EB026','species'),(1450383,49928,'bacterium PH-EB027','species'),(1450384,49928,'bacterium PH-EB028','species'),(1450385,49928,'bacterium PH-EB029','species'),(1450386,49928,'bacterium PH-EB030','species'),(1450387,49928,'bacterium PH-EB031','species'),(1450388,49928,'bacterium PH-EB032','species'),(1450389,49928,'bacterium PH-EB033','species'),(1450390,49928,'bacterium PH-EB034','species'),(1450391,49928,'bacterium PH-EB035','species'),(1450392,49928,'bacterium PH-EB036','species'),(1450393,289935,'Diderma carneum','species'),(1450396,5792,'Didymium hemisphaericum','species'),(1450398,39954,'Selenastrum sp. NU3','species'),(1450399,7490,'Trichogramma sp. HC-ITS2_2-4-5','species'),(1450400,7490,'Trichogramma sp. HC-ITS2_3-9-3','species'),(1450401,7490,'Trichogramma sp. HC-ITS2_F10-1','species'),(1450402,7490,'Trichogramma sp. HC-ITS2_R2-1','species'),(1450403,98295,'Eupera sp. UGSB 1224','species'),(1450404,98295,'Eupera sp. UGSB 5682','species'),(1450405,98305,'Pisidium cf. casertanum UGSB 10556','species'),(1450406,98305,'Pisidium cf. casertanum UGSB 10568','species'),(1450407,98305,'Pisidium cf. dammermani UGSB 10984','species'),(1450408,98305,'Pisidium cf. nitidum UGSB 9064','species'),(1450409,98305,'Pisidium sp. UGSB 10577','species'),(1450410,98305,'Pisidium sp. UGSB 10583','species'),(1450411,98305,'Pisidium sp. UGSB 10983','species'),(1450412,55712,'Sphaerium sp. UGSB 4856','species'),(1450413,5790,'Physarum contextum','species'),(1450414,317507,'Eohaustorius','genus'),(1450415,1450414,'Eohaustorius estuarius','species'),(1450416,695878,'Houghia sp. 1 MAS-2014','species'),(1450417,695878,'Houghia sp. 2 MAS-2014','species'),(1450418,695878,'Houghia sp. 3 MAS-2014','species'),(1450419,222993,'Thinopyrum intermedium x Triticum aestivum','species'),(1450420,137616,'Stemonitis reticulata','species'),(1450421,765870,'Stemonitopsis amoena','species'),(1450422,219850,'Trichia botrytis','species'),(1450423,400102,'Comatricha laxa','species'),(1450424,5792,'Didymium sp. MK-2014','species'),(1450425,385472,'Myxogastria sp. MK-2014a','species'),(1450426,385472,'Myxogastria sp. MK-2014b','species'),(1450427,562,'Escherichia coli 100329','no rank'),(1450428,562,'Escherichia coli 102651','no rank'),(1450429,562,'Escherichia coli 102712','no rank'),(1450430,562,'Escherichia coli 103385','no rank'),(1450431,562,'Escherichia coli 103573','no rank'),(1450432,562,'Escherichia coli 300059','no rank'),(1450433,562,'Escherichia coli 302053','no rank'),(1450434,562,'Escherichia coli 401140','no rank'),(1450435,562,'Escherichia coli 402088','no rank'),(1450436,562,'Escherichia coli 402290','no rank'),(1450437,562,'Escherichia coli ACE527','no rank'),(1450438,562,'Escherichia coli BCE032','no rank'),(1450439,816,'Bacteroides sp. UW','species'),(1450440,1163,'Anabaena sp. BTA281','species'),(1450441,1163,'Anabaena sp. BTA650','species'),(1450442,1186,'Calothrix sp. BTA265','species'),(1450443,1177,'Nostoc sp. BTA197','species'),(1450444,1177,'Nostoc sp. BTA676','species'),(1450445,373984,'Rivularia sp. BTA510','species'),(1450446,105352,'Anabaena bergii BTA284','no rank'),(1450447,418415,'Anabaena doliolum BTA280','no rank'),(1450448,34078,'Scytonema hofmanni BTA124','no rank'),(1450449,1383062,'Mannheimia haemolytica serotype A1/A6 str. PKL10','no rank'),(1450450,95155,'Grosmannia francke-grosmanniae francke-grosmannia','subspecies'),(1450451,5159,'Ophiostoma cf. canum CMW 34938','species'),(1450452,104300,'Ophiostoma floccosum floccusum','subspecies'),(1450453,241409,'Geosmithia cf. pallida 1-NL-2014','species'),(1450454,241409,'Geosmithia cf. pallida 2-NL-2014','species'),(1450456,241409,'Geosmithia cf. pallida 3-NL-2014','species'),(1450457,241409,'Geosmithia cf. pallida 4-NL-2014','species'),(1450458,241409,'Geosmithia cf. pallida USA-NL-2014','species'),(1450459,241409,'Geosmithia sp. 26 NL-2014','species'),(1450460,241409,'Geosmithia sp. 10 NL-2014','species'),(1450461,241409,'Geosmithia sp. 11 NL-2014','species'),(1450462,241409,'Geosmithia sp. 12 NL-2014','species'),(1450463,241409,'Geosmithia sp. 16 NL-2014','species'),(1450464,241409,'Geosmithia sp. 20 NL-2014','species'),(1450465,241409,'Geosmithia sp. 21 NL-2014','species'),(1450466,241409,'Geosmithia sp. 22 NL-2014','species'),(1450467,241409,'Geosmithia sp. 24 NL-2014','species'),(1450468,241409,'Geosmithia sp. 28 NL-2014','species'),(1450469,241409,'Geosmithia sp. 29 NL-2014','species'),(1450470,241409,'Geosmithia sp. 30 NL-2014','species'),(1450471,241409,'Geosmithia sp. 31 NL-2014','species'),(1450472,241409,'Geosmithia sp. 35 NL-2014','species'),(1450473,241409,'Geosmithia sp. 8 NL-2014','species'),(1450474,241409,'Geosmithia sp. 9 NL-2014','species'),(1450475,241409,'Geosmithia sp. U410 NL-2014','species'),(1450477,4797,'Pythium cederbergense','species'),(1450478,235544,'Norovirus Hu/G1/CheongJu380/KOR/2013','no rank'),(1450479,235544,'Norovirus Hu/G1/TaeAn151/KOR/2013','no rank'),(1450480,235544,'Norovirus Hu/G1/TaeAn304/KOR/2013','no rank'),(1450481,235544,'Norovirus Hu/G1/TongYeong134/KOR/2013','no rank'),(1450482,235544,'Norovirus Hu/G1/TongYeong153/KOR/2013','no rank'),(1450483,235544,'Norovirus Hu/G1/TongYeong314/KOR/2013','no rank'),(1450484,235544,'Norovirus Hu/G1/TongYeong445/KOR/2013','no rank'),(1450485,490043,'Norovirus Hu/G2/GyungGi222/KOR/2012','no rank'),(1450486,490043,'Norovirus Hu/G2/GyungGi503/KOR/2012','no rank'),(1450487,490043,'Norovirus Hu/G2/GyungGi88/KOR/2012','no rank'),(1450488,490043,'Norovirus Hu/G2/TaeAn100/KOR/2013','no rank'),(1450489,490043,'Norovirus Hu/G2/TaeAn102/KOR/2013','no rank'),(1450490,490043,'Norovirus Hu/G2/TaeAn104/KOR/2013','no rank'),(1450491,490043,'Norovirus Hu/G2/TaeAn119/KOR/2013','no rank'),(1450492,490043,'Norovirus Hu/G2/TaeAn143/KOR/2013','no rank'),(1450493,490043,'Norovirus Hu/G2/TaeAn150/KOR/2013','no rank'),(1450494,490043,'Norovirus Hu/G2/TaeAn190/KOR/2013','no rank'),(1450495,490043,'Norovirus Hu/G2/TaeAn225/KOR/2013','no rank'),(1450496,490043,'Norovirus Hu/G2/TaeAn290/KOR/2013','no rank'),(1450497,490043,'Norovirus Hu/G2/TaeAn67/KOR/2012','no rank'),(1450498,490043,'Norovirus Hu/G2/TongYeong101/KOR/2013','no rank'),(1450499,490043,'Norovirus Hu/G2/TongYeong156/KOR/2013','no rank'),(1450500,490043,'Norovirus Hu/G2/TongYeong213/KOR/2013','no rank'),(1450501,490043,'Norovirus Hu/G2/TongYeong56/KOR/2013','no rank'),(1450502,490043,'Norovirus Hu/G2/TongYeong57/KOR/2013','no rank'),(1450503,490043,'Norovirus Hu/G2/TongYeong78/KOR/2013','no rank'),(1450504,490043,'Norovirus Hu/G2/YeoSu202/KOR/2012','no rank'),(1450505,490043,'Norovirus Hu/G2/YeoSu272/KOR/2012','no rank'),(1450506,490043,'Norovirus Hu/G2/YeoSu35/KOR/2012','no rank'),(1450507,490043,'Norovirus Hu/G2/YeoSu362/KOR/2012','no rank'),(1450508,490043,'Norovirus Hu/G2/YeoSu433/KOR/2012','no rank'),(1450509,37196,'Cnemidophorus ruatanus','species'),(1450510,41293,'Acetobacteraceae bacterium R-54287','species'),(1450511,53346,'Enterococcus mundtii CRL35','no rank'),(1450512,483206,'Mesorhizobium caraganae CCBAU 01502','no rank'),(1450513,738,'Haemophilus parasuis HPS9','no rank'),(1450514,738,'Haemophilus parasuis HPS10','no rank'),(1450515,738,'Haemophilus parasuis HPS11','no rank'),(1450516,43617,'Mesorhizobium mediterraneum CCBAU 01399','no rank'),(1450517,562,'Escherichia coli MS499','no rank'),(1450518,440518,'Sphingobium lucknowense F2','no rank'),(1450519,36740,'Dermabacter hominis 1368','no rank'),(1450520,1717,'Corynebacterium diphtheriae bv. mitis str. ISS 3319','no rank'),(1450521,1717,'Corynebacterium diphtheriae bv. gravis str. ISS 4060','no rank'),(1450522,1717,'Corynebacterium diphtheriae bv. gravis str. ISS 4746','no rank'),(1450523,1717,'Corynebacterium diphtheriae bv. gravis str. ISS 4749','no rank'),(1450524,763439,'Caenimonas sp. SL110','species'),(1450525,29536,'Flavobacterium succinicans LMG 10402','no rank'),(1450526,421525,'Chryseobacterium haifense DSM 19056','no rank'),(1450527,264,'Francisella tularensis subsp. novicida D9876','no rank'),(1450528,85971,'Gyrodon lividus BX','no rank'),(1450529,35719,'Thielavia antarctica','species'),(1450530,1450529,'Thielavia antarctica CBS 123565','no rank'),(1450531,54530,'Coccodinium bartschii CBS 121709','no rank'),(1450532,703497,'Microthyrium microscopicum CBS 115976','no rank'),(1450533,319628,'Aspergillus lacticoffeatus CBS 101883','no rank'),(1450534,1191711,'Aspergillus brunneoviolaceus CBS 621.78','no rank'),(1450535,319627,'Aspergillus sclerotioniger CBS 115572','no rank'),(1450536,856835,'Guyanagaster necrorhiza MCA 3950','no rank'),(1450537,319626,'Aspergillus homomorphus CBS 101889','subspecies'),(1450538,657443,'Aspergillus violaceofuscus CBS 115571','no rank'),(1450539,979771,'Aspergillus saccharolyticus JOP 1030-1','no rank'),(1450540,4757,'Neocallimastix frontalis 27','no rank'),(1450541,1232676,'Aspergillus indologenus CBS 114.80','no rank'),(1450542,552467,'Cryptococcus gattii VGIII','no rank'),(1450543,5402,'Russula sp. YM2866','species'),(1450544,84970,'Tylospora sp. YM1752','species'),(1450545,54685,'Poculum pseudosydowianum','species'),(1450552,79808,'Coniochaeta sp. PMI_546','species'),(1450553,1883,'Streptomyces sp. B451','species'),(1450554,1988,'Actinomadura sp. J5S10','species'),(1450555,1988,'Actinomadura sp. J5S17','species'),(1450556,1716,'Corynebacterium sp. J4S8','species'),(1450557,1716,'Corynebacterium sp. J5S21','species'),(1450558,1716,'Corynebacterium sp. J5S4','species'),(1450559,37914,'Dietzia sp. J4S14','species'),(1450560,37914,'Dietzia sp. J4S9','species'),(1450561,57493,'Kocuria sp. J5S13','species'),(1450562,1873,'Micromonospora sp. J5S16','species'),(1450563,1817,'Nocardia sp. J4S10','species'),(1450564,1817,'Nocardia sp. J4S17','species'),(1450565,1817,'Nocardia sp. J4S2','species'),(1450566,2013,'Nocardiopsis sp. J4S11','species'),(1450567,2013,'Nocardiopsis sp. J4S5','species'),(1450568,2013,'Nocardiopsis sp. J5S12','species'),(1450569,2013,'Nocardiopsis sp. J5S23','species'),(1450570,2013,'Nocardiopsis sp. J5S3','species'),(1450571,2013,'Nocardiopsis sp. J5S8','species'),(1450572,1847,'Pseudonocardia sp. J4S6','species'),(1450573,1847,'Pseudonocardia sp. J5S18','species'),(1450574,1827,'Rhodococcus sp. J5S19','species'),(1450575,1827,'Rhodococcus sp. J5S7','species'),(1450576,1851,'Saccharomonospora sp. J5S14','species'),(1450577,1851,'Saccharomonospora sp. J5S5','species'),(1450578,1835,'Saccharopolyspora sp. J4S1','species'),(1450579,104204,'Streptomonospora sp. J4S12','species'),(1450580,104204,'Streptomonospora sp. J5S6','species'),(1450581,1883,'Streptomyces sp. J4S13','species'),(1450582,1883,'Streptomyces sp. J4S15','species'),(1450583,1883,'Streptomyces sp. J4S18','species'),(1450584,1883,'Streptomyces sp. J4S3','species'),(1450585,1883,'Streptomyces sp. J4S7','species'),(1450586,1883,'Streptomyces sp. J5S11','species'),(1450587,1883,'Streptomyces sp. J5S15','species'),(1450588,1883,'Streptomyces sp. J5S2','species'),(1450589,1883,'Streptomyces sp. J5S22','species'),(1450590,1883,'Streptomyces sp. J5S9','species'),(1450591,85043,'Williamsia sp. J5S20','species'),(1450592,1873,'Micromonospora sp. J3S17','species'),(1450593,1873,'Micromonospora sp. J3S2','species'),(1450594,1873,'Micromonospora sp. J3S27','species'),(1450595,1873,'Micromonospora sp. J3S9','species'),(1450596,1817,'Nocardia sp. J1S12','species'),(1450597,1817,'Nocardia sp. J2S1','species'),(1450598,2013,'Nocardiopsis sp. J1S5','species'),(1450599,2013,'Nocardiopsis sp. J3S11','species'),(1450600,1847,'Pseudonocardia sp. J3S14','species'),(1450601,1847,'Pseudonocardia sp. J3S3','species'),(1450602,1827,'Rhodococcus sp. J2S10','species'),(1450603,1827,'Rhodococcus sp. J2S5','species'),(1450604,1827,'Rhodococcus sp. J2S7','species'),(1450605,1827,'Rhodococcus sp. J3S19','species'),(1450606,1827,'Rhodococcus sp. J3S24','species'),(1450607,1827,'Rhodococcus sp. J3S6','species'),(1450608,1851,'Saccharomonospora sp. J3S22','species'),(1450609,1851,'Saccharomonospora sp. J3S8','species'),(1450610,1835,'Saccharopolyspora sp. J2S9','species'),(1450611,1835,'Saccharopolyspora sp. J3S12','species'),(1450612,1835,'Saccharopolyspora sp. J3S5','species'),(1450613,1883,'Streptomyces sp. J1S10','species'),(1450614,1883,'Streptomyces sp. J1S11','species'),(1450615,1883,'Streptomyces sp. J1S2','species'),(1450616,1883,'Streptomyces sp. J1S3','species'),(1450617,1883,'Streptomyces sp. J1S4','species'),(1450618,1883,'Streptomyces sp. J1S6','species'),(1450619,1883,'Streptomyces sp. J1S7','species'),(1450620,1883,'Streptomyces sp. J1S8','species'),(1450621,1883,'Streptomyces sp. J1S9','species'),(1450622,1883,'Streptomyces sp. J2S11','species'),(1450623,1883,'Streptomyces sp. J2S2','species'),(1450624,1883,'Streptomyces sp. J2S3','species'),(1450625,1883,'Streptomyces sp. J2S4','species'),(1450626,1883,'Streptomyces sp. J2S6','species'),(1450627,1883,'Streptomyces sp. J2S8','species'),(1450628,1883,'Streptomyces sp. J3S1','species'),(1450629,1883,'Streptomyces sp. J3S10','species'),(1450630,1883,'Streptomyces sp. J3S13','species'),(1450631,1883,'Streptomyces sp. J3S15','species'),(1450632,1883,'Streptomyces sp. J3S16','species'),(1450633,1883,'Streptomyces sp. J3S18','species'),(1450634,1883,'Streptomyces sp. J3S20','species'),(1450635,1883,'Streptomyces sp. J3S23','species'),(1450636,1883,'Streptomyces sp. J3S25','species'),(1450637,1883,'Streptomyces sp. J3S28','species'),(1450638,1883,'Streptomyces sp. J3S4','species'),(1450639,1883,'Streptomyces sp. J3S7','species'),(1450640,1873,'Micromonospora sp. J3S21','species'),(1450641,1883,'Streptomyces sp. J1S1','species'),(1450642,1847,'Pseudonocardia sp. J3S26','species'),(1450643,662,'Vibrio sp. CAIM 1023','species'),(1450644,2745,'Halomonas sp. M4','species'),(1450645,60846,'Halogeometricum sp. E3','species'),(1450646,56688,'Halorubrum sp. M2','species'),(1450647,56688,'Halorubrum sp. M5','species'),(1450648,1485,'Clostridium sp. KC3','species'),(1450649,1578,'Lactobacillus gorillae','species'),(1450653,53457,'Janibacter sp. OC11','species'),(1450654,76473,'Mapania bancana','species'),(1450655,76474,'Mapania cuspidata subsp. cuspidata','subspecies'),(1450656,76473,'Mapania multiflora','species'),(1450657,193033,'Manglicolaceae','family'),(1450658,13118,'Ludwigia glandulosa','species'),(1450659,1241826,'Ludwigia grandiflora subsp. grandiflora','subspecies'),(1450660,1241826,'Ludwigia grandiflora subsp. hexapetala','subspecies'),(1450661,13119,'Ludwigia peploides subsp. montevidensis','subspecies'),(1450662,13119,'Ludwigia peploides subsp. peploides','subspecies'),(1450663,157019,'Malva potyvirus','species'),(1450664,78997,'Lilium auratum subsp. latifolium','subspecies'),(1450665,78997,'Lilium auratum var. rubrovittatum','varietas'),(1450694,1386,'Bacillus sp. TS-2','species'),(1450695,29278,'Cloning vector pTACAtg1','species'),(1450696,15492,'Elymus humidus','species'),(1450697,15492,'Elymus racemifer','species'),(1450698,186616,'uncultured virus JFR_U1362B AD-236_F16','species'),(1450699,287,'Pseudomonas aeruginosa C','no rank'),(1450700,1117645,'Elizabethkingia anophelis PW2809','no rank'),(1450701,102793,'Influenza A virus (A/chicken/Egypt/VRLCU-6/2012(H5N1))','no rank'),(1450702,102793,'Influenza A virus (A/chicken/India/07CA02/2013(H5N1))','no rank'),(1450703,102793,'Influenza A virus (A/chicken/India/08CA03/2013(H5N1))','no rank'),(1450704,102796,'Influenza A virus (A/chicken/Henan/13/2008(H9N2))','no rank'),(1450705,102796,'Influenza A virus (A/chicken/Shanghai/3/2002(H9N2))','no rank'),(1450706,102796,'Influenza A virus (A/duck/Henan/03/2009(H9N2))','no rank'),(1450707,44496,'Elseya sp. South Alligator R','species'),(1450708,44496,'Elseya sp. Daintree R','species'),(1450709,114728,'Influenza A virus (A/swine/Indiana/A00968332/2011(H1N2))','no rank'),(1450710,114727,'Influenza A virus (A/swine/Indiana/A00968351/2011(H1N1))','no rank'),(1450711,114728,'Influenza A virus (A/swine/Indiana/A00968358/2012(H1N2))','no rank'),(1450712,119210,'Influenza A virus (A/swine/Indiana/A00968359/2012(H3N2))','no rank'),(1450713,119210,'Influenza A virus (A/swine/Iowa/A01300445/2012(H3N2))','no rank'),(1450714,119210,'Influenza A virus (A/swine/Nebraska/A01300023/2012(H3N2))','no rank'),(1450715,50230,'Arisaema ishizuchiense','species'),(1450716,8196,'Lycodes brashnikovi','species'),(1450717,8196,'Lycodes sp. ADK-2014','species'),(1450718,8196,'Lycodes jenseni','species'),(1450719,8196,'Lycodes macrolepis','species'),(1450720,8196,'Lycodes matsubarai','species'),(1450721,8196,'Lycodes microlepidotus','species'),(1450722,215855,'Influenza A virus (A/duck/Thailand/CU-11824T/2011(H3N6))','no rank'),(1450723,215855,'Influenza A virus (A/duck/Thailand/CU-11825C/2011(H3N6))','no rank'),(1450724,215855,'Influenza A virus (A/duck/Thailand/CU-11826C/2011(H3N6))','no rank'),(1450725,215855,'Influenza A virus (A/duck/Thailand/CU-11827T/2011(H3N6))','no rank'),(1450726,215855,'Influenza A virus (A/duck/Thailand/CU-11828C/2011(H3N6))','no rank'),(1450727,215855,'Influenza A virus (A/duck/Thailand/CU-11831T/2011(H3N6))','no rank'),(1450728,102800,'Influenza A virus (A/duck/Thailand/CU-11840T/2011(H4N6))','no rank'),(1450729,170500,'Influenza A virus (A/duck/Thailand/CU-11869C/2011(H1N9))','no rank'),(1450730,232441,'Influenza A virus (A/duck/Thailand/CU-12205C/2012(H5N8))','no rank'),(1450731,286294,'Influenza A virus (A/duck/Thailand/CU-12326T/2012(H11N2))','no rank'),(1450732,114728,'Influenza A virus (A/swine/Thailand/CU-S3073N/2011(H1N2))','no rank'),(1450733,114727,'Influenza A virus (A/swine/Thailand/CU-S3243N/2012(H1N1))','no rank'),(1450734,114727,'Influenza A virus (A/swine/Thailand/CU-S3245N/2012(H1N1))','no rank'),(1450735,114727,'Influenza A virus (A/swine/Thailand/CU-S3248N/2012(H1N1))','no rank'),(1450736,114727,'Influenza A virus (A/swine/Thailand/CU-S3334N/2012(H1N1))','no rank'),(1450737,114727,'Influenza A virus (A/swine/Thailand/CU-S3340N/2012(H1N1))','no rank'),(1450738,114727,'Influenza A virus (A/swine/Thailand/CU-S3350N/2012(H1N1))','no rank'),(1450739,119216,'Influenza A virus (A/softbill/California/13907-21/1994(H7N1))','no rank'),(1450740,114727,'Influenza A virus (A/swine/Minnesota/A01490569/2013(H1N1))','no rank'),(1450741,114728,'Influenza A virus (A/swine/Nebraska/A01490415/2014(H1N2))','no rank'),(1450742,114728,'Influenza A virus (A/swine/Nebraska/A01490456/2014(H1N2))','no rank'),(1450743,114727,'Influenza A virus (A/swine/Nebraska/A01490524/2014(H1N1))','no rank'),(1450744,114728,'Influenza A virus (A/swine/Nebraska/A01490535/2014(H1N2))','no rank'),(1450745,114728,'Influenza A virus (A/swine/Nebraska/A01490540/2014(H1N2))','no rank'),(1450746,51368,'Pithovirus sibericum','species'),(1450747,2706,'Citrus suavissima','species'),(1450748,9977,'Ochotona sp. WL127_2006','species'),(1450749,12429,'IAS virus','species'),(1450750,13470,'Cyathea nilgirensis','species'),(1450751,172634,'Parmotrema pseudotinctorum','species'),(1450752,172634,'Parmotrema endosulphureum','species'),(1450753,172634,'Parmotrema nilgherrense','species'),(1450754,172634,'Parmotrema andinum','species'),(1450755,172634,'Parmotrema internexum','species'),(1450756,172634,'Parmotrema praesorediosum','species'),(1450757,5012,'Taphrina wiesneri JCM 22204','no rank'),(1450758,5011,'Taphrina deformans JCM 22205','no rank'),(1450759,71561,'Taphrina flavorubra JCM 22207','no rank'),(1450760,34352,'Taphrina populina JCM 22190','no rank'),(1450761,55079,'Aneurinibacillus sp. XH2','species'),(1450762,2237,'Haloarcula sp. E1','species'),(1450763,2237,'Haloarcula sp. E2','species'),(1450764,2249,'Halococcus sp. E4','species'),(1450765,2251,'Haloferax sp. E5','species'),(1450766,2251,'Haloferax sp. M1','species'),(1450767,2249,'Halococcus sp. M3','species'),(1450768,32008,'Burkholderia sp. IBa201','species'),(1450769,32008,'Burkholderia sp. IBa202','species'),(1450770,32008,'Burkholderia sp. IBa203','species'),(1450771,32008,'Burkholderia sp. IBa204','species'),(1450772,32008,'Burkholderia sp. IBa205','species'),(1450773,32008,'Burkholderia sp. IBa206','species'),(1450774,32008,'Burkholderia sp. IBa207','species'),(1450775,32008,'Burkholderia sp. IBa208','species'),(1450776,32008,'Burkholderia sp. IBa209','species'),(1450777,32008,'Burkholderia sp. IBa210','species'),(1450778,32008,'Burkholderia sp. IBa211','species'),(1450779,32008,'Burkholderia sp. IBa212','species'),(1450780,32008,'Burkholderia sp. IBa213','species'),(1450781,32008,'Burkholderia sp. IBa214','species'),(1450782,32008,'Burkholderia sp. IBa215','species'),(1450783,32008,'Burkholderia sp. IBa216','species'),(1450784,32008,'Burkholderia sp. IBa217','species'),(1450785,32008,'Burkholderia sp. IBa218','species'),(1450786,32008,'Burkholderia sp. IBa219','species'),(1450787,32008,'Burkholderia sp. IBa220','species'),(1450788,32008,'Burkholderia sp. IBa221','species'),(1450789,32008,'Burkholderia sp. IBa222','species'),(1450790,32008,'Burkholderia sp. IBa223','species'),(1450791,32008,'Burkholderia sp. IBa224','species'),(1450792,32008,'Burkholderia sp. IBa225','species'),(1450793,32008,'Burkholderia sp. IBa226','species'),(1450794,32008,'Burkholderia sp. IBa227','species'),(1450795,32008,'Burkholderia sp. IBa228','species'),(1450796,32008,'Burkholderia sp. IBa229','species'),(1450797,32008,'Burkholderia sp. IBa230','species'),(1450798,32008,'Burkholderia sp. IBa231','species'),(1450799,32008,'Burkholderia sp. IBa232','species'),(1450800,32008,'Burkholderia sp. IBa233','species'),(1450801,32008,'Burkholderia sp. IBa234','species'),(1450802,32008,'Burkholderia sp. IBa235','species'),(1450803,32008,'Burkholderia sp. IBa236','species'),(1450804,32008,'Burkholderia sp. IBa237','species'),(1450805,32008,'Burkholderia sp. IBa238','species'),(1450806,32008,'Burkholderia sp. IBa239','species'),(1450807,32008,'Burkholderia sp. IBa240','species'),(1450808,32008,'Burkholderia sp. IBa241','species'),(1450809,32008,'Burkholderia sp. IBa242','species'),(1450810,32008,'Burkholderia sp. IBa243','species'),(1450811,32008,'Burkholderia sp. IBa244','species'),(1450812,32008,'Burkholderia sp. IBa245','species'),(1450813,32008,'Burkholderia sp. IBa246','species'),(1450814,32008,'Burkholderia sp. IBa247','species'),(1450815,32008,'Burkholderia sp. IBa248','species'),(1450816,32008,'Burkholderia sp. IBa249','species'),(1450817,32008,'Burkholderia sp. IBa250','species'),(1450818,32008,'Burkholderia sp. IBa251','species'),(1450819,32008,'Burkholderia sp. IBa252','species'),(1450820,32008,'Burkholderia sp. IBa253','species'),(1450821,32008,'Burkholderia sp. IBa254','species'),(1450822,32008,'Burkholderia sp. IBa255','species'),(1450823,32008,'Burkholderia sp. IBa256','species'),(1450824,32008,'Burkholderia sp. IBa257','species'),(1450825,32008,'Burkholderia sp. IBa258','species'),(1450826,32008,'Burkholderia sp. IBa259','species'),(1450827,32008,'Burkholderia sp. IBa260','species'),(1450828,32008,'Burkholderia sp. IBa261','species'),(1450829,32008,'Burkholderia sp. IBa262','species'),(1450830,32008,'Burkholderia sp. IBa263','species'),(1450831,32008,'Burkholderia sp. IBa264','species'),(1450832,32008,'Burkholderia sp. IBa265','species'),(1450833,32008,'Burkholderia sp. IBa266','species'),(1450834,32008,'Burkholderia sp. IBa267','species'),(1450835,32008,'Burkholderia sp. IBa268','species'),(1450836,32008,'Burkholderia sp. IBa269','species'),(1450837,32008,'Burkholderia sp. IBa270','species'),(1450838,32008,'Burkholderia sp. IBa271','species'),(1450839,32008,'Burkholderia sp. IBa272','species'),(1450840,32008,'Burkholderia sp. IBa273','species'),(1450841,32008,'Burkholderia sp. IBa274','species'),(1450842,32008,'Burkholderia sp. IBa275','species'),(1450843,32008,'Burkholderia sp. IBa276','species'),(1450844,32008,'Burkholderia sp. IBa277','species'),(1450845,32008,'Burkholderia sp. IBa278','species'),(1450846,32008,'Burkholderia sp. IBa279','species'),(1450847,32008,'Burkholderia sp. IBa280','species'),(1450848,32008,'Burkholderia sp. IBa281','species'),(1450849,32008,'Burkholderia sp. IBa282','species'),(1450850,32008,'Burkholderia sp. IBa283','species'),(1450851,32008,'Burkholderia sp. IBa284','species'),(1450852,32008,'Burkholderia sp. IBa285','species'),(1450853,32008,'Burkholderia sp. IBa286','species'),(1450854,32008,'Burkholderia sp. IBa287','species'),(1450855,32008,'Burkholderia sp. IBa288','species'),(1450856,32008,'Burkholderia sp. IBa289','species'),(1450857,32008,'Burkholderia sp. IBa290','species'),(1450858,32008,'Burkholderia sp. IBa291','species'),(1450859,32008,'Burkholderia sp. IBa292','species'),(1450860,32008,'Burkholderia sp. IBa293','species'),(1450861,32008,'Burkholderia sp. IBa294','species'),(1450862,32008,'Burkholderia sp. IBa301','species'),(1450863,32008,'Burkholderia sp. IBa302','species'),(1450864,32008,'Burkholderia sp. IBa303','species'),(1450865,32008,'Burkholderia sp. IBa304','species'),(1450866,32008,'Burkholderia sp. IBa305','species'),(1450867,32008,'Burkholderia sp. IBa306','species'),(1450868,32008,'Burkholderia sp. IBa307','species'),(1450869,32008,'Burkholderia sp. IBa308','species'),(1450870,32008,'Burkholderia sp. IBa309','species'),(1450871,32008,'Burkholderia sp. IBa310','species'),(1450872,32008,'Burkholderia sp. IBa311','species'),(1450873,32008,'Burkholderia sp. IBa312','species'),(1450874,32008,'Burkholderia sp. IBa313','species'),(1450875,32008,'Burkholderia sp. IBa314','species'),(1450876,32008,'Burkholderia sp. IBa315','species'),(1450877,32008,'Burkholderia sp. IBa316','species'),(1450878,32008,'Burkholderia sp. IBa317','species'),(1450879,32008,'Burkholderia sp. IBa318','species'),(1450880,32008,'Burkholderia sp. IBa319','species'),(1450881,32008,'Burkholderia sp. IBa320','species'),(1450882,32008,'Burkholderia sp. IBa321','species'),(1450883,32008,'Burkholderia sp. IBa322','species'),(1450884,32008,'Burkholderia sp. IBa323','species'),(1450885,32008,'Burkholderia sp. IBa324','species'),(1450886,32008,'Burkholderia sp. IBa325','species'),(1450887,32008,'Burkholderia sp. IBa326','species'),(1450888,32008,'Burkholderia sp. IBa327','species'),(1450889,32008,'Burkholderia sp. IBa328','species'),(1450890,32008,'Burkholderia sp. IBa329','species'),(1450891,32008,'Burkholderia sp. IBa330','species'),(1450892,32008,'Burkholderia sp. IBa331','species'),(1450893,32008,'Burkholderia sp. IBa332','species'),(1450894,32008,'Burkholderia sp. IBa333','species'),(1450895,32008,'Burkholderia sp. IBa334','species'),(1450896,32008,'Burkholderia sp. IBa335','species'),(1450897,32008,'Burkholderia sp. IBa336','species'),(1450898,32008,'Burkholderia sp. IBa337','species'),(1450899,32008,'Burkholderia sp. IBa338','species'),(1450900,32008,'Burkholderia sp. IBa339','species'),(1450901,32008,'Burkholderia sp. IBa340','species'),(1450902,32008,'Burkholderia sp. IBa341','species'),(1450903,32008,'Burkholderia sp. IBa342','species'),(1450904,32008,'Burkholderia sp. IBa343','species'),(1450905,32008,'Burkholderia sp. IBa344','species'),(1450906,32008,'Burkholderia sp. IBa345','species'),(1450907,32008,'Burkholderia sp. IBa346','species'),(1450908,32008,'Burkholderia sp. IBa347','species'),(1450909,32008,'Burkholderia sp. IBa348','species'),(1450910,32008,'Burkholderia sp. IBa349','species'),(1450911,32008,'Burkholderia sp. IBa350','species'),(1450912,32008,'Burkholderia sp. IBa351','species'),(1450913,32008,'Burkholderia sp. IBa352','species'),(1450914,32008,'Burkholderia sp. IBa353','species'),(1450915,32008,'Burkholderia sp. IBa354','species'),(1450916,32008,'Burkholderia sp. IBa355','species'),(1450917,32008,'Burkholderia sp. IBa356','species'),(1450918,32008,'Burkholderia sp. IBa357','species'),(1450919,32008,'Burkholderia sp. IBa358','species'),(1450920,32008,'Burkholderia sp. IBa359','species'),(1450921,32008,'Burkholderia sp. IBa360','species'),(1450922,32008,'Burkholderia sp. IBa361','species'),(1450923,32008,'Burkholderia sp. IBa362','species'),(1450924,32008,'Burkholderia sp. IBa363','species'),(1450925,32008,'Burkholderia sp. IBa364','species'),(1450926,32008,'Burkholderia sp. IBa365','species'),(1450927,32008,'Burkholderia sp. IBa366','species'),(1450928,32008,'Burkholderia sp. IBa367','species'),(1450929,32008,'Burkholderia sp. IBa368','species'),(1450930,32008,'Burkholderia sp. IBa369','species'),(1450931,32008,'Burkholderia sp. IBa370','species'),(1450932,32008,'Burkholderia sp. IBa371','species'),(1450933,32008,'Burkholderia sp. IBa372','species'),(1450934,93217,'Pandoraea sp. IBa373','species'),(1450935,32008,'Burkholderia sp. IBa374','species'),(1450936,32008,'Burkholderia sp. IBa375','species'),(1450937,32008,'Burkholderia sp. IBa376','species'),(1450938,32008,'Burkholderia sp. IBa377','species'),(1450939,32008,'Burkholderia sp. IBa378','species'),(1450940,32008,'Burkholderia sp. IBa379','species'),(1450941,32008,'Burkholderia sp. IBa380','species'),(1450942,32008,'Burkholderia sp. IBa381','species'),(1450943,93217,'Pandoraea sp. IBa382','species'),(1450944,32008,'Burkholderia sp. IBa383','species'),(1450945,32008,'Burkholderia sp. IBa384','species'),(1450946,32008,'Burkholderia sp. IBa385','species'),(1450947,32008,'Burkholderia sp. IBa386','species'),(1450948,93217,'Pandoraea sp. IBa387','species'),(1450949,32008,'Burkholderia sp. IBa388','species'),(1450950,32008,'Burkholderia sp. IBa389','species'),(1450951,32008,'Burkholderia sp. IBa390','species'),(1450952,32008,'Burkholderia sp. IBa391','species'),(1450953,32008,'Burkholderia sp. IBa392','species'),(1450954,32008,'Burkholderia sp. IBa393','species'),(1450955,32008,'Burkholderia sp. IBa394','species'),(1450956,32008,'Burkholderia sp. IBa395','species'),(1450957,32008,'Burkholderia sp. IBa396','species'),(1450958,222,'Achromobacter sp. IBb301','species'),(1450959,231454,'Dyella sp. IBb302','species'),(1450960,231454,'Dyella sp. IBb303','species'),(1450961,32008,'Burkholderia sp. IBb304','species'),(1450962,32008,'Burkholderia sp. IBb305','species'),(1450963,231454,'Dyella sp. IBb306','species'),(1450964,231454,'Dyella sp. IBb307','species'),(1450965,231454,'Dyella sp. IBb308','species'),(1450966,32008,'Burkholderia sp. IBb309','species'),(1450967,32008,'Burkholderia sp. IBb310','species'),(1450968,32008,'Burkholderia sp. IBb311','species'),(1450969,32008,'Burkholderia sp. IBb312','species'),(1450970,231454,'Dyella sp. IBb313','species'),(1450971,231454,'Dyella sp. IBb314','species'),(1450972,231454,'Dyella sp. IBb315','species'),(1450973,231454,'Dyella sp. IBb316','species'),(1450974,32008,'Burkholderia sp. IBb317','species'),(1450975,231454,'Dyella sp. IBb318','species'),(1450976,32008,'Burkholderia sp. IBb319','species'),(1450977,48736,'Ralstonia sp. IBb320','species'),(1450978,231454,'Dyella sp. IBb321','species'),(1450979,32008,'Burkholderia sp. IBb322','species'),(1450980,32008,'Burkholderia sp. IBb323','species'),(1450981,106589,'Cupriavidus sp. IBb324','species'),(1450982,231454,'Dyella sp. IBb325','species'),(1450983,231454,'Dyella sp. IBb326','species'),(1450984,32008,'Burkholderia sp. IBb327','species'),(1450985,32008,'Burkholderia sp. IBb328','species'),(1450986,93217,'Pandoraea sp. IBb329','species'),(1450987,32008,'Burkholderia sp. IBb330','species'),(1450988,32008,'Burkholderia sp. IBb331','species'),(1450989,32008,'Burkholderia sp. IBb332','species'),(1450990,231454,'Dyella sp. IBb333','species'),(1450991,32008,'Burkholderia sp. IBb334','species'),(1450992,32008,'Burkholderia sp. IBb335','species'),(1450993,231454,'Dyella sp. IBb336','species'),(1450994,32008,'Burkholderia sp. IBb337','species'),(1450995,222,'Achromobacter sp. IBb338','species'),(1450996,32008,'Burkholderia sp. IBb339','species'),(1450997,32008,'Burkholderia sp. IBb340','species'),(1450998,32008,'Burkholderia sp. IBb341','species'),(1450999,231454,'Dyella sp. IBb342','species'),(1451000,32008,'Burkholderia sp. IBb343','species'),(1451001,32008,'Burkholderia sp. IBb344','species'),(1451002,231454,'Dyella sp. IBb345','species'),(1451003,32008,'Burkholderia sp. IBb346','species'),(1451004,231454,'Dyella sp. IBb347','species'),(1451005,32008,'Burkholderia sp. IBb348','species'),(1451006,32008,'Burkholderia sp. IBb349','species'),(1451007,32008,'Burkholderia sp. IBb350','species'),(1451008,32008,'Burkholderia sp. IBb351','species'),(1451009,231454,'Dyella sp. IBb352','species'),(1451010,32008,'Burkholderia sp. IBb353','species'),(1451011,93217,'Pandoraea sp. IBb354','species'),(1451012,32008,'Burkholderia sp. IBb355','species'),(1451013,32008,'Burkholderia sp. IBb356','species'),(1451014,32008,'Burkholderia sp. IBb357','species'),(1451015,231454,'Dyella sp. IBb358','species'),(1451016,32008,'Burkholderia sp. IBb359','species'),(1451017,32008,'Burkholderia sp. IBb360','species'),(1451018,32008,'Burkholderia sp. IBb361','species'),(1451019,32008,'Burkholderia sp. IBb362','species'),(1451020,32008,'Burkholderia sp. IBb363','species'),(1451021,32008,'Burkholderia sp. IBb364','species'),(1451022,32008,'Burkholderia sp. IBb365','species'),(1451023,32008,'Burkholderia sp. IBb366','species'),(1451024,32008,'Burkholderia sp. IBb367','species'),(1451025,32008,'Burkholderia sp. IBb368','species'),(1451026,231454,'Dyella sp. IBb369','species'),(1451027,32008,'Burkholderia sp. IBb370','species'),(1451028,32008,'Burkholderia sp. IBb371','species'),(1451029,32008,'Burkholderia sp. IBb372','species'),(1451030,119085,'Phaeosphaeriaceae sp. CNXY-008','species'),(1451031,1883,'Streptomyces sp. MT-4','species'),(1451032,188482,'Amomum acuminatum','species'),(1451033,188482,'Amomum echinocarpum','species'),(1451034,188482,'Amomum fulviceps','species'),(1451035,188482,'Amomum masticatorium','species'),(1451036,188482,'Amomum pterocarpum','species'),(1451037,188482,'Amomum sp. PD 2641','species'),(1451038,4650,'Zingiber cylindricum','species'),(1451039,4650,'Zingiber sp. PD 2703','species'),(1451040,216032,'Umbraulva sp. 1 YM-2014','species'),(1451041,216032,'Umbraulva sp. 2 YM-2014','species'),(1451042,3118,'Ulva sp. 6 YM-2014','species'),(1451043,3118,'Ulva sp. 7 YM-2014','species'),(1451044,3118,'Ulva sp. 9 YM-2014','species'),(1451045,3118,'Ulva sp. 10 YM-2014','species'),(1451046,3118,'Ulva sp. 11 YM-2014','species'),(1451047,3118,'Ulva sp. YM-2014','species'),(1451048,115308,'unclassified Paragus','no rank'),(1451050,196896,'Vibrio phage PV94','species'),(1451051,107441,'Cryptococcus sp. D22','species'),(1451052,114727,'Influenza A virus (A/Aragon/14040/2013(H1N1))','no rank'),(1451053,114727,'Influenza A virus (A/Aragon/14041/2013(H1N1))','no rank'),(1451054,114727,'Influenza A virus (A/Aragon/14042/2013(H1N1))','no rank'),(1451055,119210,'Influenza A virus (A/Baleares/1519/2013(H3N2))','no rank'),(1451056,114727,'Influenza A virus (A/Castilla La Mancha/14003/2013(H1N1))','no rank'),(1451057,114727,'Influenza A virus (A/Madrid/31/2014(H1N1))','no rank'),(1451058,114727,'Influenza A virus (A/Pais Vasco/14012/2013(H1N1))','no rank'),(1451059,114727,'Influenza A virus (A/Pais Vasco/14013/2013(H1N1))','no rank'),(1451060,114727,'Influenza A virus (A/Pais Vasco/14016/2013(H1N1))','no rank'),(1451061,119210,'Influenza A virus (A/Pais Vasco/14017/2013(H3N2))','no rank'),(1451062,114727,'Influenza A virus (A/Pais Vasco/14018/2013(H1N1))','no rank'),(1451063,114727,'Influenza A virus (A/Pais Vasco/14020/2013(H1N1))','no rank'),(1451064,114727,'Influenza A virus (A/Pais Vasco/14021/2013(H1N1))','no rank'),(1451065,114727,'Influenza A virus (A/Pais Vasco/14022/2013(H1N1))','no rank'),(1451066,119210,'Influenza A virus (A/Pais Vasco/14023/2013(H3N2))','no rank'),(1451067,119210,'Influenza A virus (A/Pais Vasco/14024/2013(H3N2))','no rank'),(1451068,114727,'Influenza A virus (A/Pais Vasco/1605/2013(H1N1))','no rank'),(1451069,114727,'Influenza A virus (A/Pais Vasco/1607/2013(H1N1))','no rank'),(1451070,114727,'Influenza A virus (A/Pais Vasco/1609/2013(H1N1))','no rank'),(1451071,114727,'Influenza A virus (A/Pais Vasco/1610/2013(H1N1))','no rank'),(1451072,119210,'Influenza A virus (A/Pais Vasco/1611/2013(H3N2))','no rank'),(1451073,114727,'Influenza A virus (A/Pais Vasco/1612/2013(H1N1))','no rank'),(1451074,12333,'Escherichia phage P13363','species'),(1451075,1150869,'Escherichia phage P13368','no rank'),(1451076,1451048,'Paragus sp. XM-2014','species'),(1451077,1150869,'Escherichia phage P13357','no rank'),(1451078,49928,'bacterium NiuA1','species'),(1451079,119220,'Influenza A virus (A/chicken/Taiwan/1680/2013(H5N2))','no rank'),(1451080,119220,'Influenza A virus (A/chicken/Taiwan/1682/2013(H5N2))','no rank'),(1451081,119220,'Influenza A virus (A/chicken/Taiwan/1692/2013(H5N2))','no rank'),(1451082,119220,'Influenza A virus (A/chicken/Taiwan/1704/2013(H5N2))','no rank'),(1451083,119220,'Influenza A virus (A/chicken/Taiwan/1711/2013(H5N2))','no rank'),(1451084,119212,'Influenza A virus (A/chicken/Taiwan/1843/2012(H6N1))','no rank'),(1451085,119212,'Influenza A virus (A/chicken/Taiwan/2084/2012(H6N1))','no rank'),(1451086,119212,'Influenza A virus (A/chicken/Taiwan/2267/2012(H6N1))','no rank'),(1451087,119212,'Influenza A virus (A/chicken/Taiwan/2331/2012(H6N1))','no rank'),(1451088,119212,'Influenza A virus (A/chicken/Taiwan/2437/2012(H6N1))','no rank'),(1451089,119220,'Influenza A virus (A/chicken/Taiwan/2593/2012(H5N2))','no rank'),(1451090,119212,'Influenza A virus (A/chicken/Taiwan/2759/2012(H6N1))','no rank'),(1451091,119220,'Influenza A virus (A/chicken/Taiwan/2948/2013(H5N2))','no rank'),(1451092,119220,'Influenza A virus (A/chicken/Taiwan/4443/2013(H5N2))','no rank'),(1451093,119212,'Influenza A virus (A/chicken/Taiwan/67/2013(H6N1))','no rank'),(1451094,119220,'Influenza A virus (A/chicken/Taiwan/683/2012(H5N2))','no rank'),(1451095,119220,'Influenza A virus (A/chicken/Taiwan/689/2012(H5N2))','no rank'),(1451096,119220,'Influenza A virus (A/chicken/Taiwan/692/2012(H5N2))','no rank'),(1451097,119220,'Influenza A virus (A/chicken/Taiwan/7350/2013(H5N2))','no rank'),(1451098,119220,'Influenza A virus (A/chicken/Taiwan/8988/2013(H5N2))','no rank'),(1451099,119220,'Influenza A virus (A/chicken/Taiwan/8994/2013(H5N2))','no rank'),(1451100,119220,'Influenza A virus (A/chicken/Taiwan/8995/2013(H5N2))','no rank'),(1451101,119220,'Influenza A virus (A/chicken/Taiwan/8996/2013(H5N2))','no rank'),(1451102,119220,'Influenza A virus (A/duck/Taiwan/11213/2013(H5N2))','no rank'),(1451103,119220,'Influenza A virus (A/duck/Taiwan/11254/2013(H5N2))','no rank'),(1451104,119220,'Influenza A virus (A/duck/Taiwan/4355/2013(H5N2))','no rank'),(1451105,119220,'Influenza A virus (A/duck/Taiwan/4360/2013(H5N2))','no rank'),(1451106,119220,'Influenza A virus (A/duck/Taiwan/4372/2013(H5N2))','no rank'),(1451107,119220,'Influenza A virus (A/duck/Taiwan/4374/2013(H5N2))','no rank'),(1451108,119220,'Influenza A virus (A/duck/Taiwan/4376/2013(H5N2))','no rank'),(1451109,119220,'Influenza A virus (A/duck/Taiwan/4379/2013(H5N2))','no rank'),(1451110,119220,'Influenza A virus (A/duck/Taiwan/4380/2013(H5N2))','no rank'),(1451111,119220,'Influenza A virus (A/duck/Taiwan/755/2013(H5N2))','no rank'),(1451112,119220,'Influenza A virus (A/duck/Taiwan/758/2013(H5N2))','no rank'),(1451113,119220,'Influenza A virus (A/duck/Taiwan/762/2013(H5N2))','no rank'),(1451114,140066,'Kosemia','genus'),(1451115,1451114,'Kosemia radiator','species'),(1451116,1150869,'Escherichia phage P13353','no rank'),(1451117,1451114,'Kosemia admirabilis','species'),(1451119,1451114,'Kosemia yezoensis','species'),(1451121,5476,'Candida albicans RNA_SC5314-1','no rank'),(1451122,5476,'Candida albicans RNA_SC5314-2','no rank'),(1451123,5476,'Candida albicans RNA_SC5314-3','no rank'),(1451124,5476,'Candida albicans RNA_GC75-1','no rank'),(1451125,5476,'Candida albicans RNA_GC75-2','no rank'),(1451126,5476,'Candida albicans RNA_GC75-3','no rank'),(1451127,5476,'Candida albicans RNA_12C-1','no rank'),(1451128,5476,'Candida albicans RNA_12C-2','no rank'),(1451129,5476,'Candida albicans RNA_12C-3','no rank'),(1451130,5476,'Candida albicans RNA_CTR0-1','no rank'),(1451131,5476,'Candida albicans RNA_CTR0-2','no rank'),(1451132,5476,'Candida albicans RNA_CTR0-3','no rank'),(1451133,5482,'Candida tropicalis RNA_Ct1-1','no rank'),(1451134,5482,'Candida tropicalis RNA_Ct1-2','no rank'),(1451135,5482,'Candida tropicalis RNA_Ct2-1','no rank'),(1451136,5482,'Candida tropicalis RNA_Ct2-2','no rank'),(1451137,5482,'Candida tropicalis RNA_Ct3-1','no rank'),(1451138,5482,'Candida tropicalis RNA_Ct3-2','no rank'),(1451139,5061,'Aspergillus niger NRRL3','no rank'),(1451140,327034,'Echinoderes sp. HY 2014c','species'),(1451141,327034,'Echinoderes sensibilis','species'),(1451142,59586,'Corynespora cassiicola UM 591','no rank'),(1451143,411804,'Schistonchus sp. FV1','species'),(1451144,1386,'Bacillus sp. CNY16','species'),(1451145,246989,'Pseudouroctonus sprousei','species'),(1451146,246989,'Pseudouroctonus reddelli','species'),(1451147,463684,'Neoscytalidium hyalinum','species'),(1451148,66739,'Lasiodiplodia euphorbicola','species'),(1451149,66739,'Lasiodiplodia jatrophicola','species'),(1451150,29278,'Cloning vector p3FsHMGB1A-wt','species'),(1451151,390421,'Phyllonemus sp. D CP-2014','species'),(1451152,236587,'Chrysichthys mabusi','species'),(1451153,236587,'Chrysichthys ornatus','species'),(1451154,337542,'Parauchenoglanis ngamensis','species'),(1451155,390421,'Phyllonemus sp. A CP-2014','species'),(1451156,236587,'Chrysichthys sp. SAIAB75247','species'),(1451157,236587,'Chrysichthys sp. 1 CP-2014','species'),(1451158,390423,'Lophiobagrus aquilus','species'),(1451159,236587,'Chrysichthys bocagii','species'),(1451160,236587,'Chrysichthys sp. 2 CP-2014','species'),(1451161,236587,'Chrysichthys ansorgii','species'),(1451162,390423,'Lophiobagrus cyclurus','species'),(1451163,390421,'Phyllonemus aff. brichardi CP-2014','species'),(1451164,390421,'Phyllonemus sp. C CP-2014','species'),(1451165,236587,'Chrysichthys platycephalus','species'),(1451166,236587,'Chrysichthys sianenna','species'),(1451167,236587,'Chrysichthys cf. grandis CP-2014','species'),(1451168,390421,'Phyllonemus filinemus','species'),(1451169,390421,'Phyllonemus sp. B CP-2014','species'),(1451170,236587,'Chrysichthys brachynema','species'),(1451171,236587,'Chrysichthys grandis','species'),(1451172,236587,'Chrysichthys sp. CU95204','species'),(1451173,236587,'Chrysichthys sp. 4 CP-2014','species'),(1451175,236587,'Chrysichthys sp. 3 CP-2014','species'),(1451176,236587,'Chrysichthys cf. auratus 3 CP-2014','species'),(1451177,4830,'Mucor sp. GZUCCKY3','species'),(1451179,189774,'Chloroflexi bacterium P497','species'),(1451180,189774,'Chloroflexi bacterium T26','species'),(1451181,29278,'Cloning vector pME-iCre','species'),(1451182,29278,'Cloning vector pME-loxP-mCherry-pA-loxP','species'),(1451183,328542,'Microphysogobio tafangensis','species'),(1451184,75358,'Parabramis pekinensis strenosomus','subspecies'),(1451185,797633,'Cytauxzoon sp. cat/83/Italy/2010','species'),(1451186,797633,'Cytauxzoon sp. cat/88/Italy/2010','species'),(1451187,421532,'Paradeontacylix buri','species'),(1451188,40324,'Stenotrophomonas maltophilia M30','no rank'),(1451189,108486,'Corynebacterium falsenii DSM 44353','no rank'),(1451190,1766,'Mycobacterium fortuitum Z58','no rank'),(1451191,1768,'Mycobacterium kansasii Z61','no rank'),(1451193,651667,'Rhinella cf. leptoscelis VG-2014','species'),(1451194,651667,'Rhinella cf. margaritifera VG-2014','species'),(1451195,651667,'Rhinella cf. poeppigii VG-2014','species'),(1451196,651667,'Rhinella yanachaga','species'),(1451197,651667,'Rhinella yunga','species'),(1451199,49928,'bacterium HMP2001','species'),(1451200,49928,'bacterium HMP2002','species'),(1451201,49928,'bacterium HMP2003','species'),(1451202,49928,'bacterium HMP2004','species'),(1451203,49928,'bacterium HMP2008','species'),(1451204,72195,'Meconopsis robusta','species'),(1451205,1883,'Streptomyces sp. RS2','species'),(1451206,1386,'Bacillus sp. XY1','species'),(1451207,1386,'Bacillus sp. XY10','species'),(1451208,1386,'Bacillus sp. XY11','species'),(1451209,1386,'Bacillus sp. XY12','species'),(1451210,1386,'Bacillus sp. XY13','species'),(1451211,1386,'Bacillus sp. XY14','species'),(1451212,1386,'Bacillus sp. XY15','species'),(1451213,1386,'Bacillus sp. XY16','species'),(1451214,1386,'Bacillus sp. XY17','species'),(1451215,1386,'Bacillus sp. XY18','species'),(1451216,1386,'Bacillus sp. XY19','species'),(1451217,1386,'Bacillus sp. XY2','species'),(1451218,1386,'Bacillus sp. XY20','species'),(1451219,1386,'Bacillus sp. XY3','species'),(1451220,1386,'Bacillus sp. XY4','species'),(1451221,1386,'Bacillus sp. XY5','species'),(1451222,1386,'Bacillus sp. XY6','species'),(1451223,1386,'Bacillus sp. XY7','species'),(1451224,1386,'Bacillus sp. XY8','species'),(1451225,1386,'Bacillus sp. XY9','species'),(1451226,93217,'Pandoraea sp. SKC_BP7','species'),(1451227,286,'Pseudomonas sp. SKC_BI7','species'),(1451228,28453,'Sphingobacterium sp. SKC_BP16','species'),(1451229,28453,'Sphingobacterium sp. SKC_BP64','species'),(1451230,28453,'Sphingobacterium sp. SKC_BP65','species'),(1451231,40323,'Stenotrophomonas sp. SKC_BP54','species'),(1451232,40323,'Stenotrophomonas sp. SKC_BP59','species'),(1451233,487316,'Acinetobacter soli TCM341','no rank'),(1451234,1163,'Anabaena sp. S21','species'),(1451235,1177,'Nostoc sp. S22','species'),(1451236,264688,'Trichormus sp. S23','species'),(1451237,264688,'Trichormus sp. S24','species'),(1451238,264688,'Trichormus sp. S25','species'),(1451240,1086053,'Rhizoctonia solani AG-3 PT','no rank'),(1451244,5073,'Penicillium sp. PSF60','species'),(1451245,5369,'Boletus sp. R2','species'),(1451246,54695,'Helotiales sp. R18','species'),(1451247,71953,'Inocybe sp. R1','species'),(1451248,71953,'Inocybe sp. R4','species'),(1451249,80654,'Leccinum sp. R14','species'),(1451250,80654,'Leccinum sp. R15','species'),(1451251,80654,'Leccinum sp. R5','species'),(1451252,5402,'Russula sp. R10','species'),(1451253,5402,'Russula sp. R8','species'),(1451254,5402,'Russula sp. R9','species'),(1451255,56489,'Thelephora sp. R13','species'),(1451256,56494,'Tomentella sp. R11','species'),(1451257,36048,'Tuber sp. R3','species'),(1451258,34444,'Lactarius sp. R12','species'),(1451259,34444,'Lactarius sp. R17','species'),(1451260,34444,'Lactarius sp. R6','species'),(1451261,33882,'Microbacterium sp. MRS-1','species'),(1451262,1287058,'Anteaeolidiella poshitra','species'),(1451263,573,'Klebsiella pneumoniae JT4','no rank'),(1451264,562,'Escherichia coli JT5','no rank'),(1451265,544,'Citrobacter sp. JT3','species'),(1451266,210,'Helicobacter pylori wls-5-2','no rank'),(1451267,210,'Helicobacter pylori wls-5-1','no rank'),(1451268,49928,'bacterium BFo1','species'),(1451269,49928,'bacterium BFo2','species'),(1451282,30735,'Aphanius pluristriatus','species'),(1451283,30735,'Aphanius cf. pluristriatus ZG-2014','species'),(1451284,326968,'Ziziphus jujuba var. inermis','varietas'),(1451286,398362,'Conorete','genus'),(1451287,1451286,'Conorete pourtalesi','species'),(1451288,398362,'Lefroyella','genus'),(1451289,1451288,'Lefroyella decora','species'),(1451290,398362,'Verrucocoeloidea','genus'),(1451291,1451290,'Verrucocoeloidea liberatorii','species'),(1451292,45059,'Frankliniella williamsi','species'),(1451293,153976,'Dichromothrips','genus'),(1451294,1451293,'Dichromothrips smithi','species'),(1451295,45057,'Thrips florum','species'),(1451296,72720,'Echinaster spinulosus','species'),(1451297,160079,'Anatoecus penicillatus','species'),(1451298,160079,'Anatoecus dentatus','species'),(1451299,6325,'Bursaphelenchus mucronatus kolymensis','subspecies'),(1451301,71375,'Polycera alabe','species'),(1451302,300148,'Aedes bekkui','species'),(1451303,27428,'Myrmeleon crudelis','species'),(1451304,27428,'Myrmeleon carolinus','species'),(1451305,114727,'Influenza A virus (A/Alabama/3484/2013(H1N1))','no rank'),(1451306,114727,'Influenza A virus (A/Alaska/3506/2013(H1N1))','no rank'),(1451307,114727,'Influenza A virus (A/Arkansas/3488/2013(H1N1))','no rank'),(1451308,114727,'Influenza A virus (A/Arkansas/3495/2013(H1N1))','no rank'),(1451309,114727,'Influenza A virus (A/Arkansas/3496/2013(H1N1))','no rank'),(1451310,114727,'Influenza A virus (A/California/3491/2013(H1N1))','no rank'),(1451311,114727,'Influenza A virus (A/California/3494/2013(H1N1))','no rank'),(1451312,114727,'Influenza A virus (A/California/3505/2013(H1N1))','no rank'),(1451313,114727,'Influenza A virus (A/Colorado/3481/2013(H1N1))','no rank'),(1451314,114727,'Influenza A virus (A/Colorado/3500/2013(H1N1))','no rank'),(1451315,114727,'Influenza A virus (A/Colorado/3514/2013(H1N1))','no rank'),(1451316,114727,'Influenza A virus (A/Florida/3479/2013(H1N1))','no rank'),(1451317,114727,'Influenza A virus (A/Florida/3483/2013(H1N1))','no rank'),(1451318,114727,'Influenza A virus (A/Florida/3485/2013(H1N1))','no rank'),(1451319,114727,'Influenza A virus (A/Florida/3487/2013(H1N1))','no rank'),(1451320,114727,'Influenza A virus (A/Florida/3492/2013(H1N1))','no rank'),(1451321,114727,'Influenza A virus (A/Florida/3501/2013(H1N1))','no rank'),(1451322,114727,'Influenza A virus (A/Florida/3502/2013(H1N1))','no rank'),(1451323,114727,'Influenza A virus (A/Florida/3507/2013(H1N1))','no rank'),(1451324,114727,'Influenza A virus (A/Florida/3519/2013(H1N1))','no rank'),(1451325,114727,'Influenza A virus (A/Georgia/3478/2013(H1N1))','no rank'),(1451326,114727,'Influenza A virus (A/Georgia/3503/2013(H1N1))','no rank'),(1451327,114727,'Influenza A virus (A/Georgia/3504/2013(H1N1))','no rank'),(1451328,114727,'Influenza A virus (A/Louisiana/3499/2013(H1N1))','no rank'),(1451329,114727,'Influenza A virus (A/Louisiana/3516/2013(H1N1))','no rank'),(1451330,114727,'Influenza A virus (A/Mississippi/3477/2013(H1N1))','no rank'),(1451331,114727,'Influenza A virus (A/Mississippi/3489/2013(H1N1))','no rank'),(1451332,114727,'Influenza A virus (A/Mississippi/3511/2013(H1N1))','no rank'),(1451333,114727,'Influenza A virus (A/Mississippi/3518/2013(H1N1))','no rank'),(1451334,114727,'Influenza A virus (A/North Carolina/3497/2013(H1N1))','no rank'),(1451335,114727,'Influenza A virus (A/North Carolina/3498/2013(H1N1))','no rank'),(1451336,114727,'Influenza A virus (A/Ohio/3482/2013(H1N1))','no rank'),(1451337,114727,'Influenza A virus (A/Oklahoma/3480/2013(H1N1))','no rank'),(1451338,114727,'Influenza A virus (A/South Dakota/3493/2013(H1N1))','no rank'),(1451339,114727,'Influenza A virus (A/South Dakota/3517/2013(H1N1))','no rank'),(1451340,114727,'Influenza A virus (A/Texas/3508/2013(H1N1))','no rank'),(1451341,114727,'Influenza A virus (A/Texas/3509/2013(H1N1))','no rank'),(1451342,114727,'Influenza A virus (A/Texas/3510/2013(H1N1))','no rank'),(1451343,114727,'Influenza A virus (A/Texas/3512/2013(H1N1))','no rank'),(1451344,114727,'Influenza A virus (A/Texas/3513/2013(H1N1))','no rank'),(1451345,114727,'Influenza A virus (A/Texas/3515/2013(H1N1))','no rank'),(1451346,114727,'Influenza A virus (A/Texas/3520/2013(H1N1))','no rank'),(1451347,114727,'Influenza A virus (A/Utah/3490/2013(H1N1))','no rank'),(1451348,114727,'Influenza A virus (A/Virginia/3486/2013(H1N1))','no rank'),(1451349,119210,'Influenza A virus (A/Texas/3521/2013(H3N2))','no rank'),(1451350,119210,'Influenza A virus (A/Guam/3522/2013(H3N2))','no rank'),(1451351,119210,'Influenza A virus (A/Maryland/3523/2013(H3N2))','no rank'),(1451352,100986,'Aschersonia narathiwatensis','species'),(1451353,431041,'Candidatus Synechococcus spongiarum SH4','no rank'),(1451356,1301,'Streptococcus sp. CCMMB831','species'),(1451357,1301,'Streptococcus sp. CCMMB833','species'),(1451358,100986,'Aschersonia sp. BCC49495','species'),(1451359,100986,'Aschersonia sp. BCC49496','species'),(1451360,1053150,'Microcera sp. NHJ13867','species'),(1451361,511189,'Moelleriella cf. mollii BCC60924','species'),(1451362,511189,'Moelleriella cf. mollii BCC60925','species'),(1451363,1105339,'Orbiocrella sp. BCC33248','species'),(1451364,286,'Pseudomonas sp. FBF1','species'),(1451365,286,'Pseudomonas sp. FBF2','species'),(1451366,286,'Pseudomonas sp. FBF5','species'),(1451367,286,'Pseudomonas sp. FBF7','species'),(1451368,286,'Pseudomonas sp. FBF8','species'),(1451369,286,'Pseudomonas sp. FBF9','species'),(1451370,286,'Pseudomonas sp. FBF10','species'),(1451371,286,'Pseudomonas sp. FBF11','species'),(1451372,286,'Pseudomonas sp. FBF12','species'),(1451373,286,'Pseudomonas sp. FBF13','species'),(1451374,286,'Pseudomonas sp. FBF15','species'),(1451375,286,'Pseudomonas sp. FBF16','species'),(1451376,286,'Pseudomonas sp. FBF17','species'),(1451377,286,'Pseudomonas sp. FBF18','species'),(1451378,286,'Pseudomonas sp. FBF19','species'),(1451379,286,'Pseudomonas sp. FBF20','species'),(1451380,286,'Pseudomonas sp. FBF21','species'),(1451381,286,'Pseudomonas sp. FBF22','species'),(1451382,286,'Pseudomonas sp. FBF23','species'),(1451383,286,'Pseudomonas sp. FBF24','species'),(1451384,286,'Pseudomonas sp. FBF25','species'),(1451385,286,'Pseudomonas sp. FBF27','species'),(1451386,286,'Pseudomonas sp. FBF28','species'),(1451387,286,'Pseudomonas sp. FBF30','species'),(1451388,286,'Pseudomonas sp. FBF31','species'),(1451389,286,'Pseudomonas sp. FBF32','species'),(1451390,286,'Pseudomonas sp. FBF33','species'),(1451391,286,'Pseudomonas sp. FBF34','species'),(1451392,286,'Pseudomonas sp. FBF35','species'),(1451393,286,'Pseudomonas sp. FBF36','species'),(1451394,286,'Pseudomonas sp. FBF38','species'),(1451395,286,'Pseudomonas sp. FBF39','species'),(1451396,286,'Pseudomonas sp. FBF40','species'),(1451397,286,'Pseudomonas sp. FBF41','species'),(1451398,286,'Pseudomonas sp. FBF42','species'),(1451399,286,'Pseudomonas sp. FBF43','species'),(1451400,286,'Pseudomonas sp. FBF44','species'),(1451401,286,'Pseudomonas sp. FBF46','species'),(1451402,286,'Pseudomonas sp. FBF47','species'),(1451403,286,'Pseudomonas sp. FBF48','species'),(1451404,286,'Pseudomonas sp. FBF49','species'),(1451405,286,'Pseudomonas sp. FBF50','species'),(1451406,286,'Pseudomonas sp. FBF51','species'),(1451407,286,'Pseudomonas sp. FBF52','species'),(1451408,286,'Pseudomonas sp. FBF53','species'),(1451409,286,'Pseudomonas sp. FBF54','species'),(1451410,286,'Pseudomonas sp. FBF55','species'),(1451411,286,'Pseudomonas sp. FBF56','species'),(1451412,286,'Pseudomonas sp. FBF57','species'),(1451413,286,'Pseudomonas sp. FBF58','species'),(1451414,286,'Pseudomonas sp. FBF59','species'),(1451415,286,'Pseudomonas sp. FBF60','species'),(1451416,286,'Pseudomonas sp. FBF61','species'),(1451417,286,'Pseudomonas sp. FBF62','species'),(1451418,286,'Pseudomonas sp. FBF63','species'),(1451419,286,'Pseudomonas sp. FBF64','species'),(1451420,286,'Pseudomonas sp. FBF65','species'),(1451421,286,'Pseudomonas sp. FBF66','species'),(1451422,286,'Pseudomonas sp. FBF67','species'),(1451423,286,'Pseudomonas sp. FBF68','species'),(1451424,286,'Pseudomonas sp. FBF69','species'),(1451425,286,'Pseudomonas sp. FBF71','species'),(1451426,286,'Pseudomonas sp. FBF72','species'),(1451427,286,'Pseudomonas sp. FBF73','species'),(1451428,286,'Pseudomonas sp. FBF74','species'),(1451429,286,'Pseudomonas sp. FBF75','species'),(1451430,286,'Pseudomonas sp. FBF77','species'),(1451431,286,'Pseudomonas sp. FBF78','species'),(1451432,286,'Pseudomonas sp. FBF79','species'),(1451433,286,'Pseudomonas sp. FBF80','species'),(1451434,286,'Pseudomonas sp. FBF81','species'),(1451435,286,'Pseudomonas sp. FBF82','species'),(1451436,286,'Pseudomonas sp. FBF83','species'),(1451437,286,'Pseudomonas sp. FBF84','species'),(1451438,286,'Pseudomonas sp. FBF85','species'),(1451439,286,'Pseudomonas sp. FBF86','species'),(1451440,286,'Pseudomonas sp. FBF87','species'),(1451441,286,'Pseudomonas sp. FBF88','species'),(1451442,286,'Pseudomonas sp. FBF89','species'),(1451443,286,'Pseudomonas sp. FBF90','species'),(1451444,286,'Pseudomonas sp. FBF91','species'),(1451445,286,'Pseudomonas sp. FBF92','species'),(1451446,286,'Pseudomonas sp. FBF93','species'),(1451447,286,'Pseudomonas sp. FBF95','species'),(1451448,286,'Pseudomonas sp. FBF96','species'),(1451449,286,'Pseudomonas sp. FBF97','species'),(1451450,286,'Pseudomonas sp. FBF98','species'),(1451451,286,'Pseudomonas sp. FBF99','species'),(1451452,286,'Pseudomonas sp. FBF100','species'),(1451453,286,'Pseudomonas sp. FBF101','species'),(1451454,286,'Pseudomonas sp. FBF102','species'),(1451455,286,'Pseudomonas sp. FBF103','species'),(1451456,286,'Pseudomonas sp. FBF104','species'),(1451457,286,'Pseudomonas sp. FBF105','species'),(1451458,286,'Pseudomonas sp. FBF106','species'),(1451459,286,'Pseudomonas sp. FBF107','species'),(1451460,286,'Pseudomonas sp. FBF108','species'),(1451461,286,'Pseudomonas sp. FBF109','species'),(1451462,286,'Pseudomonas sp. FBF110','species'),(1451463,286,'Pseudomonas sp. FBF111','species'),(1451464,286,'Pseudomonas sp. FBF112','species'),(1451465,286,'Pseudomonas sp. FBF113','species'),(1451466,286,'Pseudomonas sp. FBF114','species'),(1451467,286,'Pseudomonas sp. FBF115','species'),(1451468,286,'Pseudomonas sp. FBF116','species'),(1451469,286,'Pseudomonas sp. FBF117','species'),(1451470,286,'Pseudomonas sp. FBF118','species'),(1451471,286,'Pseudomonas sp. FBF119','species'),(1451472,286,'Pseudomonas sp. FBF120','species'),(1451473,286,'Pseudomonas sp. FBF121','species'),(1451474,286,'Pseudomonas sp. FBF122','species'),(1451475,286,'Pseudomonas sp. FBF124','species'),(1451476,286,'Pseudomonas sp. FBF125','species'),(1451477,286,'Pseudomonas sp. FBF126','species'),(1451478,286,'Pseudomonas sp. FBF128','species'),(1451479,286,'Pseudomonas sp. FBF130','species'),(1451480,286,'Pseudomonas sp. FBF134','species'),(1451481,286,'Pseudomonas sp. FBF136','species'),(1451482,286,'Pseudomonas sp. FBF135','species'),(1451483,286,'Pseudomonas sp. FBF138','species'),(1451484,286,'Pseudomonas sp. FBF139','species'),(1451485,286,'Pseudomonas sp. FBF140','species'),(1451486,286,'Pseudomonas sp. FBF141','species'),(1451487,286,'Pseudomonas sp. FBF142','species'),(1451488,286,'Pseudomonas sp. FBF143','species'),(1451489,286,'Pseudomonas sp. FBF144','species'),(1451490,139961,'Chloridium sp. MIAE 1074','species'),(1451491,237557,'Davidiella sp. MIAE 1059','species'),(1451492,5543,'Trichoderma sp. MIAE 1081','species'),(1451493,5543,'Trichoderma sp. MIAE 1091','species'),(1451494,5543,'Trichoderma sp. MIAE 1095','species'),(1451495,5543,'Trichoderma sp. MIAE 1103','species'),(1451496,5543,'Trichoderma sp. MIAE 1109','species'),(1451497,723287,'Anncaliia algerae AA3H','no rank'),(1451498,71953,'Inocybe exigua','species'),(1451499,119220,'Influenza A virus (A/chicken/Henan/Q7/2013(H5N2))','no rank'),(1451500,119210,'Influenza A virus (A/swine/Guatemala/CIP049-IP040078/2010(H3N2))','no rank'),(1451501,114727,'Influenza A virus (A/swine/Guatemala/CIP049-IP070165/2010(H1N1))','no rank'),(1451502,114727,'Influenza A virus (A/swine/Guatemala/CIP049-IP070166/2010(H1N1))','no rank'),(1451503,114727,'Influenza A virus (A/swine/Guatemala/CIP049-IP070167/2010(H1N1))','no rank'),(1451504,1386,'Bacillus sp. I6','species'),(1451505,2745,'Halomonas sp. RF6','species'),(1451506,182709,'Oceanobacillus sp. H10','species'),(1451507,497,'Psychrobacter sp. RF1','species'),(1451510,286,'Pseudomonas sp. AP-252','species'),(1451511,114727,'Influenza A virus (A/Berlin/55/2008(H1N1))','no rank'),(1451512,49928,'bacterium AB2001','species'),(1451513,49928,'bacterium AB2002','species'),(1451514,49928,'bacterium AB2004A','species'),(1451515,49928,'bacterium AB2004B','species'),(1451516,49928,'bacterium AB2005','species'),(1451517,49928,'bacterium AB2006','species'),(1451518,49928,'bacterium AB2007','species'),(1451519,49928,'bacterium AB2008','species'),(1451520,49928,'bacterium AB2009','species'),(1451521,49928,'bacterium AB2010','species'),(1451522,49928,'bacterium AB2011','species'),(1451523,49928,'bacterium AB2012','species'),(1451524,49928,'bacterium AB2013','species'),(1451525,49928,'bacterium AB2014','species'),(1451526,49928,'bacterium AB2015','species'),(1451527,49928,'bacterium AB2016','species'),(1451528,49928,'bacterium AB2018','species'),(1451529,49928,'bacterium AB2019','species'),(1451530,49928,'bacterium AB2020','species'),(1451531,49928,'bacterium AB2022','species'),(1451532,49928,'bacterium AB2023','species'),(1451533,49928,'bacterium AB2024','species'),(1451534,49928,'bacterium AB2025','species'),(1451535,49928,'bacterium AB2026','species'),(1451536,49928,'bacterium AB2027','species'),(1451537,49928,'bacterium AB2028','species'),(1451538,49928,'bacterium AB2030','species'),(1451539,49928,'bacterium AB2031','species'),(1451540,49928,'bacterium AB2032','species'),(1451541,49928,'bacterium AB3001','species'),(1451542,49928,'bacterium AB3002','species'),(1451543,49928,'bacterium AB3003','species'),(1451544,49928,'bacterium AB3005','species'),(1451545,49928,'bacterium AB3007','species'),(1451546,49928,'bacterium AB3008','species'),(1451547,49928,'bacterium AB3010','species'),(1451548,49928,'bacterium AB4001','species'),(1451549,49928,'bacterium AC2002','species'),(1451550,49928,'bacterium AC2003A','species'),(1451551,49928,'bacterium AC2003B','species'),(1451552,49928,'bacterium AC2004','species'),(1451553,49928,'bacterium AC2005','species'),(1451554,49928,'bacterium AC2006','species'),(1451555,49928,'bacterium AC2007','species'),(1451556,49928,'bacterium AC2008','species'),(1451557,49928,'bacterium AC2009','species'),(1451558,49928,'bacterium AC2010','species'),(1451559,49928,'bacterium AC2011','species'),(1451560,49928,'bacterium AC2012','species'),(1451561,49928,'bacterium AC2013','species'),(1451562,49928,'bacterium AC2014','species'),(1451563,49928,'bacterium AC2016','species'),(1451564,49928,'bacterium AC2017','species'),(1451565,49928,'bacterium AC2018','species'),(1451566,49928,'bacterium AC2019','species'),(1451567,49928,'bacterium AC2020','species'),(1451568,49928,'bacterium AC2022','species'),(1451569,49928,'bacterium AC2023','species'),(1451570,49928,'bacterium AC2024','species'),(1451571,49928,'bacterium AC2025','species'),(1451572,49928,'bacterium AC2027a','species'),(1451573,49928,'bacterium AC2028','species'),(1451574,49928,'bacterium AC2029','species'),(1451575,49928,'bacterium AC2030B','species'),(1451576,49928,'bacterium AC2031','species'),(1451577,49928,'bacterium AC2032','species'),(1451578,49928,'bacterium AC2035','species'),(1451579,49928,'bacterium AC2036','species'),(1451580,49928,'bacterium AC2037','species'),(1451581,49928,'bacterium AC2040','species'),(1451582,49928,'bacterium AC2042','species'),(1451583,49928,'bacterium AC2043','species'),(1451584,49928,'bacterium AC2044','species'),(1451585,49928,'bacterium AC3001','species'),(1451586,49928,'bacterium AC3002','species'),(1451587,49928,'bacterium AC3003','species'),(1451588,49928,'bacterium AC3004','species'),(1451589,49928,'bacterium AC3005','species'),(1451590,49928,'bacterium AC3006','species'),(1451591,49928,'bacterium AC3007','species'),(1451592,49928,'bacterium AC3008','species'),(1451593,49928,'bacterium AC3009','species'),(1451594,49928,'bacterium AC3010','species'),(1451595,49928,'bacterium AC4002','species'),(1451596,49928,'bacterium AC4003','species'),(1451597,49928,'bacterium AC4004','species'),(1451598,49928,'bacterium AC4005','species'),(1451599,49928,'bacterium AD2001','species'),(1451600,49928,'bacterium AD2002','species'),(1451601,49928,'bacterium AD2003','species'),(1451602,49928,'bacterium AD2004','species'),(1451603,49928,'bacterium AD2005','species'),(1451604,49928,'bacterium AD2006','species'),(1451605,49928,'bacterium AD2007','species'),(1451606,49928,'bacterium AD2008','species'),(1451607,49928,'bacterium AD2009','species'),(1451608,49928,'bacterium AD2010','species'),(1451609,49928,'bacterium AD2011','species'),(1451610,49928,'bacterium AD2012','species'),(1451611,49928,'bacterium AD2013','species'),(1451612,49928,'bacterium AD2014','species'),(1451613,49928,'bacterium AD2015','species'),(1451614,49928,'bacterium AD2016','species'),(1451615,49928,'bacterium AD2017','species'),(1451616,49928,'bacterium AD2018','species'),(1451617,49928,'bacterium AD2019','species'),(1451618,49928,'bacterium AD2020','species'),(1451619,49928,'bacterium AD3001','species'),(1451620,49928,'bacterium AD3002','species'),(1451621,49928,'bacterium AD3003','species'),(1451622,49928,'bacterium AD3004','species'),(1451623,49928,'bacterium AD3005','species'),(1451624,49928,'bacterium AD3006','species'),(1451625,49928,'bacterium AD3007','species'),(1451626,49928,'bacterium AD3009','species'),(1451627,49928,'bacterium AD3010','species'),(1451628,49928,'bacterium AD3011','species'),(1451629,49928,'bacterium AD3013','species'),(1451630,49928,'bacterium AD4001','species'),(1451631,49928,'bacterium AE2001','species'),(1451632,49928,'bacterium AE2002','species'),(1451633,49928,'bacterium AE2003','species'),(1451634,49928,'bacterium AE2004','species'),(1451635,49928,'bacterium AE2005','species'),(1451636,49928,'bacterium AE2006','species'),(1451637,49928,'bacterium AE2007','species'),(1451638,49928,'bacterium AE2008','species'),(1451639,49928,'bacterium AE2010','species'),(1451640,49928,'bacterium AE2011','species'),(1451641,49928,'bacterium AE2012','species'),(1451642,49928,'bacterium AE2013','species'),(1451643,49928,'bacterium AE2014','species'),(1451644,49928,'bacterium AE2015','species'),(1451645,49928,'bacterium AE2016','species'),(1451646,49928,'bacterium AE2017','species'),(1451647,49928,'bacterium AE2018','species'),(1451648,49928,'bacterium AE2019','species'),(1451649,49928,'bacterium AE2020A','species'),(1451650,49928,'bacterium AE2021','species'),(1451651,49928,'bacterium AE2022','species'),(1451652,49928,'bacterium AE2023','species'),(1451653,49928,'bacterium AE2024','species'),(1451654,49928,'bacterium AE2025','species'),(1451655,49928,'bacterium AE2026','species'),(1451656,49928,'bacterium AE2028','species'),(1451657,49928,'bacterium AE2029','species'),(1451658,49928,'bacterium AE2030','species'),(1451659,49928,'bacterium AE2032','species'),(1451660,49928,'bacterium AE2035','species'),(1451661,49928,'bacterium AE3001','species'),(1451662,49928,'bacterium AE3002','species'),(1451663,49928,'bacterium AE3003','species'),(1451664,49928,'bacterium AE3004','species'),(1451665,49928,'bacterium AE3005','species'),(1451666,49928,'bacterium AE3006','species'),(1451667,49928,'bacterium AE3007','species'),(1451668,49928,'bacterium AE3008','species'),(1451669,49928,'bacterium AE3009','species'),(1451670,49928,'bacterium AE3010','species'),(1451671,49928,'bacterium AE3012','species'),(1451672,49928,'bacterium AE3015','species'),(1451673,49928,'bacterium AE3016','species'),(1451674,49928,'bacterium AE3017','species'),(1451675,49928,'bacterium AE3018','species'),(1451676,49928,'bacterium AE4001','species'),(1451677,49928,'bacterium AE4002','species'),(1451678,49928,'bacterium DAZ1001','species'),(1451679,49928,'bacterium DAZ1002','species'),(1451680,49928,'bacterium DAZ1003','species'),(1451681,49928,'bacterium DAZ1004','species'),(1451682,49928,'bacterium DAZ1005','species'),(1451683,49928,'bacterium DAZ1006','species'),(1451684,49928,'bacterium DAZ1007','species'),(1451685,49928,'bacterium DAZ1009','species'),(1451686,49928,'bacterium DAZ1010','species'),(1451687,49928,'bacterium DAZ1011','species'),(1451688,49928,'bacterium DAZ1012','species'),(1451689,49928,'bacterium DAZ1013','species'),(1451690,49928,'bacterium DAZ1015','species'),(1451691,49928,'bacterium DAZ2001','species'),(1451692,49928,'bacterium DAZ2002','species'),(1451693,49928,'bacterium DAZ2003','species'),(1451694,49928,'bacterium DAZ2004','species'),(1451695,49928,'bacterium DAZ2005','species'),(1451696,49928,'bacterium DAZ2006','species'),(1451697,49928,'bacterium DAZ3001','species'),(1451698,49928,'bacterium DAZ3002','species'),(1451699,49928,'bacterium FB2001','species'),(1451700,49928,'bacterium FB2002','species'),(1451701,49928,'bacterium FB2003','species'),(1451702,49928,'bacterium FB2005','species'),(1451703,49928,'bacterium FB2006','species'),(1451704,49928,'bacterium FB2007','species'),(1451705,49928,'bacterium FB2008','species'),(1451706,49928,'bacterium FB2010','species'),(1451707,49928,'bacterium FB2012','species'),(1451708,49928,'bacterium FB2014','species'),(1451709,49928,'bacterium FB2016','species'),(1451710,49928,'bacterium FB2017','species'),(1451711,49928,'bacterium FB2018','species'),(1451712,49928,'bacterium FB2022','species'),(1451713,49928,'bacterium FB2023','species'),(1451714,49928,'bacterium FB3001','species'),(1451715,49928,'bacterium FB3002','species'),(1451716,49928,'bacterium FB3004','species'),(1451717,49928,'bacterium FB3005','species'),(1451718,49928,'bacterium FB3007','species'),(1451719,49928,'bacterium FB3011','species'),(1451720,49928,'bacterium FB3013','species'),(1451721,49928,'bacterium FB3014','species'),(1451722,49928,'bacterium FC2001','species'),(1451723,49928,'bacterium FC2002','species'),(1451724,49928,'bacterium FC2003','species'),(1451725,49928,'bacterium FC2004','species'),(1451726,49928,'bacterium FC2005','species'),(1451727,49928,'bacterium FC2006','species'),(1451728,49928,'bacterium FC2007','species'),(1451729,49928,'bacterium FC2008','species'),(1451730,49928,'bacterium FC2009','species'),(1451731,49928,'bacterium FC2010','species'),(1451732,49928,'bacterium FC2011','species'),(1451733,49928,'bacterium FC2013','species'),(1451734,49928,'bacterium FC2014','species'),(1451735,49928,'bacterium FC2015','species'),(1451736,49928,'bacterium FC2016','species'),(1451737,49928,'bacterium FC2018','species'),(1451738,49928,'bacterium FC3002','species'),(1451739,49928,'bacterium FC4001','species'),(1451740,49928,'bacterium FC4003','species'),(1451741,49928,'bacterium FCS002','species'),(1451742,49928,'bacterium FCS003','species'),(1451743,49928,'bacterium FCS004','species'),(1451744,49928,'bacterium FCS005','species'),(1451745,49928,'bacterium FCS006','species'),(1451746,49928,'bacterium FCS007','species'),(1451747,49928,'bacterium FCS011','species'),(1451748,49928,'bacterium FCS012','species'),(1451749,49928,'bacterium FCS013','species'),(1451750,49928,'bacterium FCS014','species'),(1451751,49928,'bacterium FCS016','species'),(1451752,49928,'bacterium FCS017','species'),(1451753,49928,'bacterium FCS018','species'),(1451754,49928,'bacterium FCS019','species'),(1451755,49928,'bacterium FCS020','species'),(1451756,49928,'bacterium FCS021','species'),(1451757,49928,'bacterium FCS022','species'),(1451758,49928,'bacterium FCS025','species'),(1451759,49928,'bacterium FCS026','species'),(1451760,49928,'bacterium FD2002','species'),(1451761,49928,'bacterium FD2003','species'),(1451762,49928,'bacterium FD2004','species'),(1451763,49928,'bacterium FD2005','species'),(1451764,49928,'bacterium FD2006','species'),(1451765,49928,'bacterium FD2007','species'),(1451766,49928,'bacterium FD2008','species'),(1451767,49928,'bacterium FD2009','species'),(1451768,49928,'bacterium FD3001','species'),(1451769,49928,'bacterium FD3002','species'),(1451770,49928,'bacterium FD3003','species'),(1451771,49928,'bacterium FD3004','species'),(1451772,49928,'bacterium FE2001','species'),(1451773,49928,'bacterium FE2002','species'),(1451774,49928,'bacterium FE2003','species'),(1451775,49928,'bacterium FE2004','species'),(1451776,49928,'bacterium FE2006','species'),(1451777,49928,'bacterium FE2007','species'),(1451778,49928,'bacterium FE2010','species'),(1451779,49928,'bacterium FE2011','species'),(1451780,49928,'bacterium FE2012','species'),(1451781,49928,'bacterium FE2014','species'),(1451782,49928,'bacterium FE2016','species'),(1451783,49928,'bacterium FE2017','species'),(1451784,49928,'bacterium FE2018','species'),(1451785,49928,'bacterium FE2020','species'),(1451786,49928,'bacterium FE2022','species'),(1451787,49928,'bacterium FE2023','species'),(1451788,49928,'bacterium FE3003','species'),(1451789,49928,'bacterium FE3004','species'),(1451790,49928,'bacterium FE3007','species'),(1451791,49928,'bacterium FE3010','species'),(1451792,49928,'bacterium FE4001','species'),(1451793,49928,'bacterium FE4002','species'),(1451794,49928,'bacterium LB2001','species'),(1451795,49928,'bacterium LB2003','species'),(1451796,49928,'bacterium LB2004','species'),(1451797,49928,'bacterium LB2005','species'),(1451798,49928,'bacterium LB2006','species'),(1451799,49928,'bacterium LB2007','species'),(1451800,49928,'bacterium LB2008','species'),(1451801,49928,'bacterium LB2009','species'),(1451802,49928,'bacterium LB2010','species'),(1451803,49928,'bacterium LB2011','species'),(1451804,49928,'bacterium LB2012','species'),(1451805,49928,'bacterium LB2013','species'),(1451806,49928,'bacterium LB2014','species'),(1451807,49928,'bacterium LB2020','species'),(1451808,49928,'bacterium LB2021','species'),(1451809,49928,'bacterium LB3001','species'),(1451810,49928,'bacterium LB3003','species'),(1451811,49928,'bacterium LB3004','species'),(1451812,49928,'bacterium LB3005','species'),(1451813,49928,'bacterium LB3006','species'),(1451814,49928,'bacterium LB3007','species'),(1451815,49928,'bacterium LB3008','species'),(1451816,49928,'bacterium LB4001','species'),(1451817,49928,'bacterium LB4002','species'),(1451818,49928,'bacterium LC2001','species'),(1451819,49928,'bacterium LC2002','species'),(1451820,49928,'bacterium LC2003','species'),(1451821,49928,'bacterium LC2005','species'),(1451822,49928,'bacterium LC2006','species'),(1451823,49928,'bacterium LC2007','species'),(1451824,49928,'bacterium LC2008','species'),(1451825,49928,'bacterium LC2009','species'),(1451826,49928,'bacterium LC2010','species'),(1451827,49928,'bacterium LC2011','species'),(1451828,49928,'bacterium LC2012','species'),(1451829,49928,'bacterium LC2013','species'),(1451830,49928,'bacterium LC2014','species'),(1451831,49928,'bacterium LC2016','species'),(1451832,49928,'bacterium LC2017','species'),(1451833,49928,'bacterium LC2018','species'),(1451834,49928,'bacterium LC2019','species'),(1451835,49928,'bacterium LC2020','species'),(1451836,49928,'bacterium LC2023','species'),(1451837,49928,'bacterium LC2026','species'),(1451838,49928,'bacterium LC3001','species'),(1451839,49928,'bacterium LC3002','species'),(1451840,49928,'bacterium LC3003','species'),(1451841,49928,'bacterium LC3004','species'),(1451842,49928,'bacterium LC3005','species'),(1451843,49928,'bacterium LC3006','species'),(1451844,49928,'bacterium LC3007','species'),(1451845,49928,'bacterium LC3008','species'),(1451846,49928,'bacterium LC3009','species'),(1451847,49928,'bacterium LC3010','species'),(1451848,49928,'bacterium LC3011','species'),(1451849,49928,'bacterium LC4001','species'),(1451850,49928,'bacterium LD2001','species'),(1451851,49928,'bacterium LD2003','species'),(1451852,49928,'bacterium LD2004','species'),(1451853,49928,'bacterium LD2005','species'),(1451854,49928,'bacterium LD2006','species'),(1451855,49928,'bacterium LD2008','species'),(1451856,49928,'bacterium LD2009','species'),(1451857,49928,'bacterium LD2010','species'),(1451858,49928,'bacterium LD2011','species'),(1451859,49928,'bacterium LD2012','species'),(1451860,49928,'bacterium LD2013','species'),(1451861,49928,'bacterium LD2014','species'),(1451862,49928,'bacterium LD2016','species'),(1451863,49928,'bacterium LD2017','species'),(1451864,49928,'bacterium LD2018','species'),(1451865,49928,'bacterium LD2019','species'),(1451866,49928,'bacterium LD3001','species'),(1451867,49928,'bacterium LD3002','species'),(1451868,49928,'bacterium LD3003','species'),(1451869,49928,'bacterium LD3004','species'),(1451870,49928,'bacterium LD3005','species'),(1451871,49928,'bacterium LE2001','species'),(1451872,49928,'bacterium LE2002','species'),(1451873,49928,'bacterium LE2003','species'),(1451874,49928,'bacterium LE2004','species'),(1451875,49928,'bacterium LE2005','species'),(1451876,49928,'bacterium LE2006','species'),(1451877,49928,'bacterium LE2007','species'),(1451878,49928,'bacterium LE2008','species'),(1451879,49928,'bacterium LE2009','species'),(1451880,49928,'bacterium LE2010','species'),(1451881,49928,'bacterium LE2011','species'),(1451882,49928,'bacterium LE2012','species'),(1451883,49928,'bacterium LE2013','species'),(1451884,49928,'bacterium LE2014','species'),(1451885,49928,'bacterium LE2015','species'),(1451886,49928,'bacterium LE2016','species'),(1451887,49928,'bacterium LE2018','species'),(1451888,49928,'bacterium LE2019','species'),(1451889,49928,'bacterium LE2020','species'),(1451890,49928,'bacterium LE2021','species'),(1451891,49928,'bacterium LE2022','species'),(1451892,49928,'bacterium LE3001','species'),(1451893,49928,'bacterium LE3002','species'),(1451894,49928,'bacterium LE3003','species'),(1451895,49928,'bacterium LE3004','species'),(1451896,49928,'bacterium LE4001','species'),(1451897,49928,'bacterium MA2001','species'),(1451898,49928,'bacterium MA2002','species'),(1451899,49928,'bacterium MA2003','species'),(1451900,49928,'bacterium MA2004','species'),(1451901,49928,'bacterium MA2005','species'),(1451902,49928,'bacterium MA2006','species'),(1451903,49928,'bacterium MA2007','species'),(1451904,49928,'bacterium MA2008','species'),(1451905,49928,'bacterium MA2009','species'),(1451906,49928,'bacterium MA2010','species'),(1451907,49928,'bacterium MA2011','species'),(1451908,49928,'bacterium MA2012','species'),(1451909,49928,'bacterium MA2014','species'),(1451910,49928,'bacterium MA2015','species'),(1451911,49928,'bacterium MA2016','species'),(1451912,49928,'bacterium MA2017','species'),(1451913,49928,'bacterium MA2018','species'),(1451914,49928,'bacterium MA2019','species'),(1451915,49928,'bacterium MA2020','species'),(1451916,49928,'bacterium MA2021','species'),(1451917,49928,'bacterium MA2022','species'),(1451918,49928,'bacterium MA2023','species'),(1451919,49928,'bacterium MA3002','species'),(1451920,49928,'bacterium MA3003','species'),(1451921,49928,'bacterium MA3004','species'),(1451922,49928,'bacterium MA3005','species'),(1451923,49928,'bacterium MA3006','species'),(1451924,49928,'bacterium MA3007','species'),(1451925,49928,'bacterium MA3009','species'),(1451926,49928,'bacterium MA3010','species'),(1451927,49928,'bacterium MA3011','species'),(1451928,49928,'bacterium MA3012','species'),(1451929,49928,'bacterium MA3013','species'),(1451930,49928,'bacterium MA3014','species'),(1451931,49928,'bacterium MA4001','species'),(1451932,49928,'bacterium MA4003','species'),(1451933,49928,'bacterium MA4004','species'),(1451934,49928,'bacterium MB2001','species'),(1451935,49928,'bacterium MB2003','species'),(1451936,49928,'bacterium MB2004','species'),(1451937,49928,'bacterium MB2005','species'),(1451938,49928,'bacterium MB2006','species'),(1451939,49928,'bacterium MB2007','species'),(1451940,49928,'bacterium MB2008','species'),(1451941,49928,'bacterium MB2009','species'),(1451942,49928,'bacterium MB2011','species'),(1451943,49928,'bacterium MB2012','species'),(1451944,49928,'bacterium MB2014','species'),(1451945,49928,'bacterium MB2015','species'),(1451946,49928,'bacterium MB2017','species'),(1451947,49928,'bacterium MB2018','species'),(1451948,49928,'bacterium MB2019','species'),(1451949,49928,'bacterium MB2020','species'),(1451950,49928,'bacterium MB2021','species'),(1451951,49928,'bacterium MB2022','species'),(1451952,49928,'bacterium MB2023','species'),(1451953,49928,'bacterium MB2024','species'),(1451954,49928,'bacterium MB2025','species'),(1451955,49928,'bacterium MB2026','species'),(1451956,49928,'bacterium MB2027','species'),(1451957,49928,'bacterium MB3001','species'),(1451958,49928,'bacterium MB3002','species'),(1451959,49928,'bacterium MB3003','species'),(1451960,49928,'bacterium MB3004','species'),(1451961,49928,'bacterium MB3005','species'),(1451962,49928,'bacterium MB3006','species'),(1451963,49928,'bacterium MB3007','species'),(1451964,49928,'bacterium MB4001','species'),(1451965,49928,'bacterium MC2002','species'),(1451966,49928,'bacterium MC2003','species'),(1451967,49928,'bacterium MC2004','species'),(1451968,49928,'bacterium MC2006','species'),(1451969,49928,'bacterium MC2007','species'),(1451970,49928,'bacterium MC2008','species'),(1451971,49928,'bacterium MC2009','species'),(1451972,49928,'bacterium MC2010','species'),(1451973,49928,'bacterium MC2011','species'),(1451974,49928,'bacterium MC2012','species'),(1451975,49928,'bacterium MC2013','species'),(1451976,49928,'bacterium MC2015','species'),(1451977,49928,'bacterium MC2016','species'),(1451978,49928,'bacterium MC2017','species'),(1451979,49928,'bacterium MC2018','species'),(1451980,49928,'bacterium MC2019','species'),(1451981,49928,'bacterium MC2020','species'),(1451982,49928,'bacterium MC2021','species'),(1451983,49928,'bacterium MC2022','species'),(1451984,49928,'bacterium MC2024','species'),(1451985,49928,'bacterium MC3001','species'),(1451986,49928,'bacterium MC3002','species'),(1451987,49928,'bacterium MC4001','species'),(1451988,49928,'bacterium MC4003','species'),(1451989,49928,'bacterium MD2001','species'),(1451990,49928,'bacterium MD2002','species'),(1451991,49928,'bacterium MD2003','species'),(1451992,49928,'bacterium MD2004','species'),(1451993,49928,'bacterium MD2005','species'),(1451994,49928,'bacterium MD2006','species'),(1451995,49928,'bacterium MD2007','species'),(1451996,49928,'bacterium MD2009','species'),(1451997,49928,'bacterium MD2010','species'),(1451998,49928,'bacterium MD2011','species'),(1451999,49928,'bacterium MD2012','species'),(1452000,49928,'bacterium MD2013','species'),(1452001,49928,'bacterium MD2015','species'),(1452002,49928,'bacterium MD3002','species'),(1452003,49928,'bacterium MD4002','species'),(1452004,49928,'bacterium NB2002','species'),(1452005,49928,'bacterium NB2003','species'),(1452006,49928,'bacterium NB2004','species'),(1452007,49928,'bacterium NB2006','species'),(1452008,49928,'bacterium NB2008','species'),(1452009,49928,'bacterium NB2009','species'),(1452010,49928,'bacterium NB2010','species'),(1452011,49928,'bacterium NB2011','species'),(1452012,49928,'bacterium NB2012','species'),(1452013,49928,'bacterium NB2013','species'),(1452014,49928,'bacterium NB2014','species'),(1452015,49928,'bacterium NB2015','species'),(1452016,49928,'bacterium NB2016','species'),(1452017,49928,'bacterium NB3001','species'),(1452018,49928,'bacterium NB3002','species'),(1452019,49928,'bacterium NB3003','species'),(1452020,49928,'bacterium NB3005','species'),(1452021,49928,'bacterium NB3006','species'),(1452022,49928,'bacterium NB3007','species'),(1452023,49928,'bacterium NB4001','species'),(1452024,49928,'bacterium NB4002','species'),(1452025,49928,'bacterium NC2001','species'),(1452026,49928,'bacterium NC2002','species'),(1452027,49928,'bacterium NC2003','species'),(1452028,49928,'bacterium NC2004','species'),(1452029,49928,'bacterium NC2005','species'),(1452030,49928,'bacterium NC2006','species'),(1452031,49928,'bacterium NC2007','species'),(1452032,49928,'bacterium NC2008','species'),(1452033,49928,'bacterium NC2010','species'),(1452034,49928,'bacterium NC2012','species'),(1452035,49928,'bacterium NC2013','species'),(1452036,49928,'bacterium NC2014','species'),(1452037,49928,'bacterium NC2015','species'),(1452038,49928,'bacterium NC2018','species'),(1452039,49928,'bacterium NC2021','species'),(1452040,49928,'bacterium NC3001','species'),(1452041,49928,'bacterium NC3003','species'),(1452042,49928,'bacterium NC3005','species'),(1452043,49928,'bacterium NC3007','species'),(1452044,49928,'bacterium NC3008','species'),(1452045,49928,'bacterium ND2001','species'),(1452046,49928,'bacterium ND2002','species'),(1452047,49928,'bacterium ND2003','species'),(1452048,49928,'bacterium ND2004','species'),(1452049,49928,'bacterium ND2005','species'),(1452050,49928,'bacterium ND2006','species'),(1452051,49928,'bacterium ND2007','species'),(1452052,49928,'bacterium ND2008','species'),(1452053,49928,'bacterium ND2009','species'),(1452054,49928,'bacterium ND2010','species'),(1452055,49928,'bacterium ND2012','species'),(1452056,49928,'bacterium ND2013','species'),(1452057,49928,'bacterium ND2014','species'),(1452058,49928,'bacterium ND2015','species'),(1452059,49928,'bacterium ND2016','species'),(1452060,49928,'bacterium ND2017','species'),(1452061,49928,'bacterium ND2018','species'),(1452062,49928,'bacterium ND2019','species'),(1452063,49928,'bacterium ND2020','species'),(1452064,49928,'bacterium ND2021','species'),(1452065,49928,'bacterium ND3001','species'),(1452066,49928,'bacterium ND3002','species'),(1452067,49928,'bacterium ND3003','species'),(1452068,49928,'bacterium ND3005','species'),(1452069,49928,'bacterium ND3006','species'),(1452070,49928,'bacterium ND3007','species'),(1452071,49928,'bacterium ND4001','species'),(1452072,49928,'bacterium NE2001','species'),(1452073,49928,'bacterium NE2002','species'),(1452074,49928,'bacterium NE2003','species'),(1452075,49928,'bacterium NE2004','species'),(1452076,49928,'bacterium NE2005','species'),(1452077,49928,'bacterium NE2006','species'),(1452078,49928,'bacterium NE2007','species'),(1452079,49928,'bacterium NE2008','species'),(1452080,49928,'bacterium NE2009','species'),(1452081,49928,'bacterium NE2010','species'),(1452082,49928,'bacterium NE2011','species'),(1452083,49928,'bacterium NE2012','species'),(1452084,49928,'bacterium NE2013','species'),(1452085,49928,'bacterium NE2014','species'),(1452086,49928,'bacterium NE2015','species'),(1452087,49928,'bacterium NE2016','species'),(1452088,49928,'bacterium NE2017','species'),(1452089,49928,'bacterium NE2018','species'),(1452090,49928,'bacterium NE2019','species'),(1452091,49928,'bacterium NE2021','species'),(1452092,49928,'bacterium NE3001','species'),(1452093,49928,'bacterium NE3002','species'),(1452094,49928,'bacterium NE3003','species'),(1452095,49928,'bacterium NE3004','species'),(1452096,49928,'bacterium NE3005','species'),(1452097,49928,'bacterium NE3006','species'),(1452098,49928,'bacterium NE3007','species'),(1452099,49928,'bacterium NE3008','species'),(1452100,49928,'bacterium NE3009','species'),(1452101,49928,'bacterium NE3010','species'),(1452102,49928,'bacterium NE4001','species'),(1452103,49928,'bacterium V9B2001','species'),(1452104,49928,'bacterium V9B2002','species'),(1452105,49928,'bacterium V9B2004','species'),(1452106,49928,'bacterium V9B2005','species'),(1452107,49928,'bacterium V9B2008','species'),(1452108,49928,'bacterium V9B2011','species'),(1452109,49928,'bacterium V9B3003','species'),(1452110,49928,'bacterium V9D2001','species'),(1452111,49928,'bacterium V9D2002','species'),(1452112,49928,'bacterium V9D2003','species'),(1452113,49928,'bacterium V9D2004','species'),(1452114,49928,'bacterium V9D2006','species'),(1452115,49928,'bacterium V9D2007','species'),(1452116,49928,'bacterium V9D2008','species'),(1452117,49928,'bacterium V9D2009','species'),(1452118,49928,'bacterium V9D2011','species'),(1452119,49928,'bacterium V9D2012','species'),(1452120,49928,'bacterium V9D2013','species'),(1452121,49928,'bacterium V9D3003','species'),(1452122,49928,'bacterium V9D3004','species'),(1452123,49928,'bacterium V9D4007','species'),(1452124,49928,'bacterium V9D4008','species'),(1452125,49928,'bacterium VCB1003','species'),(1452126,49928,'bacterium VCB1005','species'),(1452127,49928,'bacterium VCB1006','species'),(1452128,49928,'bacterium VCB1009','species'),(1452129,49928,'bacterium VCB1011','species'),(1452130,49928,'bacterium VCB1013','species'),(1452131,49928,'bacterium VCB1014','species'),(1452132,49928,'bacterium VCB1015','species'),(1452133,49928,'bacterium VCB2001','species'),(1452134,49928,'bacterium VCB2002','species'),(1452135,49928,'bacterium VCB2003','species'),(1452136,49928,'bacterium VCB2004','species'),(1452137,49928,'bacterium VCB2005','species'),(1452138,49928,'bacterium VCB2006','species'),(1452139,49928,'bacterium VCB2012','species'),(1452140,49928,'bacterium VCB2013','species'),(1452141,49928,'bacterium VCB2015','species'),(1452142,49928,'bacterium VCB3001','species'),(1452143,49928,'bacterium VCB4001','species'),(1452144,49928,'bacterium VCD1001','species'),(1452145,49928,'bacterium VCD1002','species'),(1452146,49928,'bacterium VCD1005','species'),(1452147,49928,'bacterium VCD1014','species'),(1452148,49928,'bacterium VCD1015','species'),(1452149,49928,'bacterium VCD1017','species'),(1452150,49928,'bacterium VCD2001','species'),(1452151,49928,'bacterium VCD2002','species'),(1452152,49928,'bacterium VCD2004','species'),(1452153,49928,'bacterium VCD2006','species'),(1452154,49928,'bacterium VCD2007','species'),(1452155,49928,'bacterium VCD2008','species'),(1452156,49928,'bacterium VCD3001','species'),(1452157,49928,'bacterium VCD3003','species'),(1452158,49928,'bacterium VCD3004','species'),(1452159,49928,'bacterium WCD2001','species'),(1452160,49928,'bacterium WCD2002','species'),(1452161,49928,'bacterium WCD2005','species'),(1452162,49928,'bacterium WCD2007','species'),(1452163,49928,'bacterium WCD2008','species'),(1452164,49928,'bacterium WCD2010','species'),(1452165,49928,'bacterium WCD2011','species'),(1452166,49928,'bacterium WCD3001','species'),(1452167,49928,'bacterium WCD3002','species'),(1452168,49928,'bacterium WCD3003','species'),(1452169,49928,'bacterium WCD3004','species'),(1452170,49928,'bacterium WCD3005','species'),(1452171,49928,'bacterium WCD3007','species'),(1452172,49928,'bacterium WCD4002','species'),(1452173,49928,'bacterium WCE2001','species'),(1452174,49928,'bacterium WCE2002','species'),(1452175,49928,'bacterium WCE2003','species'),(1452176,49928,'bacterium WCE2004','species'),(1452177,49928,'bacterium WCE2005','species'),(1452178,49928,'bacterium WCE2006','species'),(1452179,49928,'bacterium WCE2007','species'),(1452180,49928,'bacterium WCE2008','species'),(1452181,49928,'bacterium WCE2010','species'),(1452182,49928,'bacterium WCE2011','species'),(1452183,49928,'bacterium WCE2012','species'),(1452184,49928,'bacterium WCE2013','species'),(1452185,49928,'bacterium WCE2015','species'),(1452186,49928,'bacterium WCE3001','species'),(1452187,49928,'bacterium WCE3002','species'),(1452188,49928,'bacterium WCE3003','species'),(1452189,49928,'bacterium WCE3004','species'),(1452190,49928,'bacterium WCE3006','species'),(1452191,49928,'bacterium WCE4001','species'),(1452192,49928,'bacterium WTD2001','species'),(1452193,49928,'bacterium WTD2005','species'),(1452194,49928,'bacterium WTD3001','species'),(1452195,49928,'bacterium WTD3002','species'),(1452196,49928,'bacterium WTD3007','species'),(1452197,49928,'bacterium WTE2001','species'),(1452198,49928,'bacterium WTE2002','species'),(1452199,49928,'bacterium WTE2003','species'),(1452200,49928,'bacterium WTE2004','species'),(1452201,49928,'bacterium WTE2005','species'),(1452202,49928,'bacterium WTE2006','species'),(1452203,49928,'bacterium WTE2007','species'),(1452204,49928,'bacterium WTE2008','species'),(1452205,49928,'bacterium WTE2009','species'),(1452206,49928,'bacterium WTE3002','species'),(1452207,49928,'bacterium WTE3003','species'),(1452208,49928,'bacterium WTE3004','species'),(1452209,49928,'bacterium WTE3009','species'),(1452210,49928,'bacterium XBB1001','species'),(1452211,49928,'bacterium XBB1002','species'),(1452212,49928,'bacterium XBB1003','species'),(1452213,49928,'bacterium XBB1004','species'),(1452214,49928,'bacterium XBB1006','species'),(1452215,49928,'bacterium XBB2001','species'),(1452216,49928,'bacterium XBB2002','species'),(1452217,49928,'bacterium XBB2003','species'),(1452218,49928,'bacterium XBB2004','species'),(1452219,49928,'bacterium XBB2005','species'),(1452220,49928,'bacterium XBB2006','species'),(1452221,49928,'bacterium XBB2008','species'),(1452222,49928,'bacterium XBB2009','species'),(1452223,49928,'bacterium XBB3001','species'),(1452224,49928,'bacterium XBB3002','species'),(1452225,49928,'bacterium XBB3003','species'),(1452226,49928,'bacterium XBB4001','species'),(1452227,49928,'bacterium XBD1002','species'),(1452228,49928,'bacterium XBD1003','species'),(1452229,49928,'bacterium XBD1006','species'),(1452230,49928,'bacterium XBD1007','species'),(1452231,49928,'bacterium XBD1008','species'),(1452232,49928,'bacterium XBD2001','species'),(1452233,49928,'bacterium XBD2002','species'),(1452234,49928,'bacterium XBD2003','species'),(1452235,49928,'bacterium XBD2004','species'),(1452236,49928,'bacterium XBD2005','species'),(1452237,49928,'bacterium XBD2006','species'),(1452238,49928,'bacterium XBD2009','species'),(1452239,49928,'bacterium XBD2012','species'),(1452240,49928,'bacterium XBD4001','species'),(1452241,49928,'bacterium XBD4002','species'),(1452242,49928,'bacterium XBD4004','species'),(1452243,49928,'bacterium XPB1001','species'),(1452244,49928,'bacterium XPB1003','species'),(1452245,49928,'bacterium XPB1008','species'),(1452246,49928,'bacterium XPB1009','species'),(1452247,49928,'bacterium XPB1011','species'),(1452248,49928,'bacterium XPB1012','species'),(1452249,49928,'bacterium XPB1013','species'),(1452250,49928,'bacterium XPB1014','species'),(1452251,49928,'bacterium XPB2001','species'),(1452252,49928,'bacterium XPB2002','species'),(1452253,49928,'bacterium XPB2004','species'),(1452254,49928,'bacterium XPB3001','species'),(1452255,49928,'bacterium XPB4001','species'),(1452256,49928,'bacterium XPD1003','species'),(1452257,49928,'bacterium XPD1004','species'),(1452258,49928,'bacterium XPD1005','species'),(1452259,49928,'bacterium XPD1008','species'),(1452260,49928,'bacterium XPD1009','species'),(1452261,49928,'bacterium XPD1010','species'),(1452262,49928,'bacterium XPD2001','species'),(1452263,49928,'bacterium XPD2002','species'),(1452264,49928,'bacterium XPD2003','species'),(1452265,49928,'bacterium XPD2004','species'),(1452266,49928,'bacterium XPD2006','species'),(1452267,49928,'bacterium XPD2007','species'),(1452268,49928,'bacterium XPD3001','species'),(1452269,49928,'bacterium XPD3002','species'),(1452270,49928,'bacterium XPD3003','species'),(1452271,49928,'bacterium XPD4001','species'),(1452272,49928,'bacterium YAB2001','species'),(1452273,49928,'bacterium YAB2003','species'),(1452274,49928,'bacterium YAB2005','species'),(1452275,49928,'bacterium YAB2006','species'),(1452276,49928,'bacterium YAB2008','species'),(1452277,49928,'bacterium YAB2009','species'),(1452278,49928,'bacterium YAB3001','species'),(1452279,49928,'bacterium YAB3002','species'),(1452280,49928,'bacterium YAB3003','species'),(1452281,49928,'bacterium YAB3004','species'),(1452282,49928,'bacterium YAD2002','species'),(1452283,49928,'bacterium YAD2003','species'),(1452284,49928,'bacterium YAD2006','species'),(1452285,49928,'bacterium YAD3003','species'),(1452286,49928,'bacterium YAD3004','species'),(1452287,49928,'bacterium YGB2001','species'),(1452288,49928,'bacterium YGB2002','species'),(1452289,49928,'bacterium YGB2004','species'),(1452290,49928,'bacterium YGB2005','species'),(1452291,49928,'bacterium YGB2006','species'),(1452292,49928,'bacterium YGB2007','species'),(1452293,49928,'bacterium YGB2008','species'),(1452294,49928,'bacterium YGB3002','species'),(1452295,49928,'bacterium YGB3003','species'),(1452296,49928,'bacterium YGD2001','species'),(1452297,49928,'bacterium YGD2002','species'),(1452298,49928,'bacterium YGD2003','species'),(1452299,49928,'bacterium YGD2004','species'),(1452300,49928,'bacterium YGD2005','species'),(1452301,49928,'bacterium YGD3001','species'),(1452302,49928,'bacterium YGD3002','species'),(1452303,49928,'bacterium YRB2001','species'),(1452304,49928,'bacterium YRB2002','species'),(1452305,49928,'bacterium YRB2003','species'),(1452306,49928,'bacterium YRB2005','species'),(1452307,49928,'bacterium YRB2006','species'),(1452308,49928,'bacterium YRB3001','species'),(1452309,49928,'bacterium YRB3002','species'),(1452310,49928,'bacterium YRB5001','species'),(1452311,49928,'bacterium YRD2001','species'),(1452312,49928,'bacterium YRD2002','species'),(1452313,49928,'bacterium YRD2003','species'),(1452314,49928,'bacterium YRD2004','species'),(1452315,49928,'bacterium YRD2005','species'),(1452316,49928,'bacterium YRD3001','species'),(1452317,49928,'bacterium YSB2001','species'),(1452318,49928,'bacterium YSB2002','species'),(1452319,49928,'bacterium YSB2003','species'),(1452320,49928,'bacterium YSB2004','species'),(1452321,49928,'bacterium YSB2005','species'),(1452322,49928,'bacterium YSB2006','species'),(1452323,49928,'bacterium YSB2007','species'),(1452324,49928,'bacterium YSB2008','species'),(1452325,49928,'bacterium YSB3007','species'),(1452326,49928,'bacterium YSB3008','species'),(1452327,49928,'bacterium YSB3010','species'),(1452328,49928,'bacterium YSB4001','species'),(1452329,49928,'bacterium YSB4010','species'),(1452330,49928,'bacterium YSD2001','species'),(1452331,49928,'bacterium YSD2004','species'),(1452332,49928,'bacterium YSD2005','species'),(1452333,49928,'bacterium YSD2009','species'),(1452334,49928,'bacterium YSD2010','species'),(1452335,49928,'bacterium YSD2013','species'),(1452336,49928,'bacterium YSD2014','species'),(1452337,49928,'bacterium YSD2015','species'),(1452338,49928,'bacterium YSD3003','species'),(1452339,49928,'bacterium YSD3008','species'),(1452340,2172,'Methanobrevibacter sp. 229/4','species'),(1452341,2172,'Methanobrevibacter sp. 229/5','species'),(1452342,2172,'Methanobrevibacter sp. 229/11','species'),(1452343,2172,'Methanobrevibacter sp. 229/14','species'),(1452344,2172,'Methanobrevibacter sp. AbM1','species'),(1452345,2172,'Methanobrevibacter sp. AbM23','species'),(1452346,2207,'Methanosarcina sp. AbM25','species'),(1452347,2172,'Methanobrevibacter sp. Alpaca','species'),(1452348,2172,'Methanobrevibacter sp. R4C','species'),(1452349,2316,'Methanosphaera sp. A4','species'),(1452350,2172,'Methanobrevibacter sp. G16','species'),(1452351,2172,'Methanobrevibacter sp. D5','species'),(1452352,2207,'Methanosarcina sp. CM2','species'),(1452353,2316,'Methanosphaera sp. ISO3-F5','species'),(1452354,114727,'Influenza A virus (A/swine/Guangxi/BB1/2013(H1N1))','no rank'),(1452355,32096,'Microlepia sp. KS-2014','species'),(1452358,29278,'Cloning vector pBOMB4','species'),(1452359,29278,'Cloning vector pBOMB4-MCI','species'),(1452360,29278,'Cloning vector pBOMB4-Tet-mCherry','species'),(1452361,29278,'Cloning vector pBOMB4R','species'),(1452362,29278,'Cloning vector pBOMB4R-MCI','species'),(1452363,1452366,'methanogenic archaeon mixed culture ISO4-H5','species'),(1452364,1452366,'methanogenic archaeon mixed culture ISO4-G1','species'),(1452365,1452366,'methanogenic archaeon mixed culture ISO4-G11','species'),(1452366,38064,'environmental samples','no rank'),(1452368,98191,'Methanosarcina sp. mixed culture AL10','species'),(1452369,1988,'Actinomadura sp. J4S16','species'),(1452370,1988,'Actinomadura sp. J4S4','species'),(1452371,1988,'Actinomadura sp. J5S1','species'),(1452372,1849,'Actinopolyspora sp. M5S14','species'),(1452373,1849,'Actinopolyspora sp. M5S2','species'),(1452374,1873,'Micromonospora sp. M3S1','species'),(1452375,1873,'Micromonospora sp. M3S3','species'),(1452376,1873,'Micromonospora sp. M3S9','species'),(1452377,1873,'Micromonospora sp. M4S13','species'),(1452378,1873,'Micromonospora sp. M4S16','species'),(1452379,1873,'Micromonospora sp. M4S19','species'),(1452380,1873,'Micromonospora sp. M4S7','species'),(1452381,1817,'Nocardia sp. M3S5','species'),(1452382,1817,'Nocardia sp. M4S12','species'),(1452383,1817,'Nocardia sp. M4S17','species'),(1452384,1817,'Nocardia sp. M4S6','species'),(1452385,2013,'Nocardiopsis sp. M3S11','species'),(1452386,2013,'Nocardiopsis sp. M3S13','species'),(1452387,2013,'Nocardiopsis sp. M3S2','species'),(1452388,2013,'Nocardiopsis sp. M3S6','species'),(1452389,2013,'Nocardiopsis sp. M3S8','species'),(1452390,2013,'Nocardiopsis sp. M4S1','species'),(1452391,2013,'Nocardiopsis sp. M4S10','species'),(1452392,2013,'Nocardiopsis sp. M4S15','species'),(1452393,2013,'Nocardiopsis sp. M5S1','species'),(1452394,2013,'Nocardiopsis sp. M5S10','species'),(1452395,2013,'Nocardiopsis sp. M5S11','species'),(1452396,2013,'Nocardiopsis sp. M5S13','species'),(1452397,2013,'Nocardiopsis sp. M5S15','species'),(1452398,2013,'Nocardiopsis sp. M5S16','species'),(1452399,2013,'Nocardiopsis sp. M5S4','species'),(1452400,2013,'Nocardiopsis sp. M5S6','species'),(1452401,2013,'Nocardiopsis sp. M5S8','species'),(1452402,1847,'Pseudonocardia sp. M5S3','species'),(1452403,1827,'Rhodococcus sp. M4S14','species'),(1452404,1827,'Rhodococcus sp. M4S2','species'),(1452405,1827,'Rhodococcus sp. M4S5','species'),(1452406,1827,'Rhodococcus sp. M5S12','species'),(1452407,1851,'Saccharomonospora sp. M4S4','species'),(1452408,1851,'Saccharomonospora sp. M4S9','species'),(1452409,1883,'Streptomyces sp. M1S1','species'),(1452410,1883,'Streptomyces sp. M1S2','species'),(1452411,1883,'Streptomyces sp. M1S3','species'),(1452412,1883,'Streptomyces sp. M1S4','species'),(1452413,1883,'Streptomyces sp. M1S5','species'),(1452414,1883,'Streptomyces sp. M1S6','species'),(1452415,1883,'Streptomyces sp. M1S7','species'),(1452416,1883,'Streptomyces sp. M2S1','species'),(1452417,1883,'Streptomyces sp. M2S2','species'),(1452418,1883,'Streptomyces sp. M2S3','species'),(1452419,1883,'Streptomyces sp. M2S4','species'),(1452420,1883,'Streptomyces sp. M2S5','species'),(1452421,1883,'Streptomyces sp. M3S10','species'),(1452422,1883,'Streptomyces sp. M3S12','species'),(1452423,1883,'Streptomyces sp. M3S4','species'),(1452424,1883,'Streptomyces sp. M3S7','species'),(1452425,1883,'Streptomyces sp. M4S11','species'),(1452426,1883,'Streptomyces sp. M4S18','species'),(1452427,1883,'Streptomyces sp. M4S3','species'),(1452428,1883,'Streptomyces sp. M4S8','species'),(1452429,1883,'Streptomyces sp. M5S5','species'),(1452430,1883,'Streptomyces sp. M5S7','species'),(1452431,1883,'Streptomyces sp. M5S9','species'),(1452432,2302,'Thermoplasma sp. B2_KD3','species'),(1452433,2302,'Thermoplasma sp. W1_KD3','species'),(1452434,114728,'Influenza A virus (A/swine/Minnesota/A01366540/2014(H1N2))','no rank'),(1452435,119210,'Influenza A virus (A/swine/Iowa/A01366680/2014(H3N2))','no rank'),(1452436,114727,'Influenza A virus (A/swine/Minnesota/A01366684/2014(H1N1))','no rank'),(1452437,1117645,'Elizabethkingia anophelis V0378064','no rank'),(1452438,1117645,'Elizabethkingia anophelis Po0527107','no rank'),(1452439,1291399,'Insulanema','genus'),(1452440,49928,'bacterium JCVI_control_MDA_Saureus_10','species'),(1452441,49928,'bacterium JCVI_control_MDA_Ecoli_02','species'),(1452442,1092839,'Prasiolales sp. Tisnes 1','species'),(1452443,1092839,'Prasiolales sp. Luecking 35836','species'),(1452444,50036,'Bracteacoccus sp. Sulzbacher 1479','species'),(1452445,374065,'Hyloscirtus sp. SRR-2014','species'),(1452446,8392,'Phyllomedusa ecuatoriana','species'),(1452447,380552,'Costasiella sp. AAV-2014','species'),(1452448,442179,'Siderone thebais','species'),(1452449,86362,'Himantura microphthalma','species'),(1452450,125216,'Roseomonas sp. YIM 78007','species'),(1452451,47463,'Schizostachyum andamanicum','species'),(1452452,47463,'Schizostachyum kalpongianum','species'),(1452476,132116,'Megachile brevis','species'),(1452477,132116,'Megachile cleomis','species'),(1452478,132116,'Megachile coquilletti','species'),(1452479,132116,'Megachile droege','species'),(1452480,132116,'Megachile gentilis','species'),(1452481,132116,'Megachile lippiae','species'),(1452482,132116,'Megachile mendica','species'),(1452483,132116,'Megachile onobrychidis','species'),(1452484,132116,'Megachile pankus','species'),(1452485,132116,'Megachile pseudobrevis','species'),(1452486,132116,'Megachile snowi','species'),(1452487,421605,'Neisseriaceae bacterium YIM 78141','species'),(1452499,333393,'Astrothrips','genus'),(1452500,1452499,'Astrothrips tumiceps','species'),(1452501,45059,'Frankliniella sp. BOLD:AAN6620','species'),(1452502,59751,'Gynaikothrips sp. BOLD:ACI5429','species'),(1452503,864852,'Mycterothrips sp. BOLD:AAP7685','species'),(1452504,45053,'Unclassified Thripidae','no rank'),(1452505,1452504,'Thripidae sp. BOLD:ACI6059','species'),(1452506,153976,'Unclassified Thripinae','no rank'),(1452507,1452506,'Thripinae sp. BOLD:ACI5207','species'),(1452508,83494,'Comamonadaceae bacterium YIM 78140','species'),(1452509,38132,'Aduncothrips','genus'),(1452510,1452509,'Aduncothrips sp. BOLD:ACI5305','species'),(1452511,450987,'unclassified Haplothrips','no rank'),(1452512,1452511,'Haplothrips sp. BOLD:AAN5799','species'),(1452513,1452511,'Haplothrips sp. BOLD:ACI5935','species'),(1452514,351517,'Sosuga virus','species'),(1452516,655314,'Caprine kobuvirus','species'),(1452519,5052,'Aspergillus sp. HDN13-346','species'),(1452520,5498,'Cladosporium sp. HDN13-337','species'),(1452521,5498,'Cladosporium sp. HDN13-389','species'),(1452522,5498,'Cladosporium sp. HDN13-394','species'),(1452523,679598,'Hansfordia sp. HDN13-341','species'),(1452526,610258,'Geomyces sp. HDN13-432','species'),(1452527,40374,'Scopulariopsis sp. HDN13-335','species'),(1452529,150173,'Phialocephala sp. HDN13-357','species'),(1452530,343865,'Fusarium circinatum mitovirus 1','species'),(1452531,343865,'Fusarium circinatum mitovirus 2','species'),(1452533,655314,'Fox kobuvirus','species'),(1452534,33882,'Microbacterium sp. Cr-K29','species'),(1452535,33882,'Microbacterium sp. Cr-K32','species'),(1452536,33882,'Microbacterium sp. Cr-K20','species'),(1452537,33882,'Microbacterium sp. Cr-K1W','species'),(1452538,33882,'Microbacterium sp. JF-6','species'),(1452539,1253,'Pediococcus sp. F3S1','species'),(1452540,35249,'Felis catus gammaherpesvirus 1','species'),(1452541,35249,'Lynx rufus gammaherpesvirus 1','species'),(1452542,35249,'Puma concolor gammaherpesvirus 1','species'),(1452543,105426,'Actinomycetales bacterium DM6','species'),(1452544,105426,'Actinomycetales bacterium DM19','species'),(1452546,29228,'Mazzaella sp. 1affinis','species'),(1452547,29228,'Mazzaella sp. 1oregona','species'),(1452548,29228,'Mazzaella sp. 2flaccida','species'),(1452549,29228,'Mazzaella sp. 2oregona','species'),(1452550,29228,'Mazzaella sp. 3oregona','species'),(1452552,49928,'bacterium Lv01','species'),(1452553,49928,'bacterium Lv02','species'),(1452554,49928,'bacterium Lv03','species'),(1452555,49928,'bacterium Lv04','species'),(1452556,129696,'Rhizobium sp. enrichment culture clone RT1','species'),(1452557,62104,'Pseudomonas sp. enrichment culture clone RT2','species'),(1452558,29228,'Mazzaella minima','species'),(1452559,644136,'Abacarus bambusae','species'),(1452560,109362,'Aceria abalis','species'),(1452561,109362,'Aceria kunminensis','species'),(1452562,644138,'Aculodes tsukushiensis','species'),(1452563,644139,'Aculops cajanusis','species'),(1452564,644139,'Aculops strobilaceae','species'),(1452565,644140,'Aculus altissimae','species'),(1452566,644140,'Aculus lhasasorbariae','species'),(1452567,644140,'Aculus sorbariae','species'),(1452568,644140,'Aculus vignaus','species'),(1452569,1227672,'Epitrimerus nyingchicus','species'),(1452570,1227672,'Epitrimerus sabinae','species'),(1452571,1227672,'Epitrimerus sambucus','species'),(1452572,1227672,'Epitrimerus spiraeae','species'),(1452573,109360,'Phyllocoptes machilus','species'),(1452574,109360,'Phyllocoptes piceanis','species'),(1452575,109360,'Phyllocoptes pyrivagrans','species'),(1452576,109360,'Phyllocoptes webbianae','species'),(1452577,644145,'Tegolophus cymbopogus','species'),(1452578,644145,'Tegolophus ringsi','species'),(1452579,644145,'Tegolophus spathaceae','species'),(1452580,1227674,'Trisetacus ehmanni','species'),(1452581,644146,'Vittacus cannabus','species'),(1452582,644146,'Vittacus humuli','species'),(1452583,644146,'Vittacus shaoguanicus','species'),(1452584,114727,'Influenza A virus (A/Tennessee/F1035/2010(H1N1))','no rank'),(1452585,114727,'Influenza A virus (A/Tennessee/F1042A/2010(H1N1))','no rank'),(1452586,114727,'Influenza A virus (A/Tennessee/F1052A/2010(H1N1))','no rank'),(1452587,114727,'Influenza A virus (A/Tennessee/F1057c56/2010(H1N1))','no rank'),(1452588,114727,'Influenza A virus (A/Tennessee/F1060/2010(H1N1))','no rank'),(1452589,114727,'Influenza A virus (A/Tennessee/F1063A/2010(H1N1))','no rank'),(1452590,114727,'Influenza A virus (A/Tennessee/F1066c65/2010(H1N1))','no rank'),(1452591,114727,'Influenza A virus (A/Tennessee/F1067/2010(H1N1))','no rank'),(1452592,114727,'Influenza A virus (A/Tennessee/F1068/2010(H1N1))','no rank'),(1452593,114727,'Influenza A virus (A/Tennessee/F1071/2010(H1N1))','no rank'),(1452594,114727,'Influenza A virus (A/Tennessee/F1080/2010(H1N1))','no rank'),(1452595,114727,'Influenza A virus (A/Tennessee/F1089/2010(H1N1))','no rank'),(1452596,114727,'Influenza A virus (A/Tennessee/F2005A/2010(H1N1))','no rank'),(1452597,114727,'Influenza A virus (A/Tennessee/F2008c07A/2010(H1N1))','no rank'),(1452598,114727,'Influenza A virus (A/Tennessee/F2014/2011(H1N1))','no rank'),(1452599,114727,'Influenza A virus (A/Tennessee/F2015/2011(H1N1))','no rank'),(1452600,114727,'Influenza A virus (A/Tennessee/F2026/2011(H1N1))','no rank'),(1452601,114727,'Influenza A virus (A/Tennessee/F2026A/2011(H1N1))','no rank'),(1452602,114727,'Influenza A virus (A/Tennessee/F2041/2011(H1N1))','no rank'),(1452603,114727,'Influenza A virus (A/Tennessee/F2041A/2011(H1N1))','no rank'),(1452604,114727,'Influenza A virus (A/Tennessee/F2068/2011(H1N1))','no rank'),(1452605,114727,'Influenza A virus (A/Tennessee/F2080c7879A/2011(H1N1))','no rank'),(1452606,114727,'Influenza A virus (A/Tennessee/F2083C/2011(H1N1))','no rank'),(1452607,114727,'Influenza A virus (A/Tennessee/F2085/2011(H1N1))','no rank'),(1452608,114727,'Influenza A virus (A/Tennessee/F2090/2011(H1N1))','no rank'),(1452609,114727,'Influenza A virus (A/Tennessee/F2090A/2011(H1N1))','no rank'),(1452610,119210,'Influenza A virus (A/Tennessee/F1026/2010(H3N2))','no rank'),(1452611,119210,'Influenza A virus (A/Tennessee/F2008c07/2010(H3N2))','no rank'),(1452612,119210,'Influenza A virus (A/Tennessee/F2011/2011(H3N2))','no rank'),(1452613,119210,'Influenza A virus (A/Tennessee/F2018/2011(H3N2))','no rank'),(1452614,119210,'Influenza A virus (A/Tennessee/F2018A/2011(H3N2))','no rank'),(1452615,119210,'Influenza A virus (A/Tennessee/F2019/2011(H3N2))','no rank'),(1452616,119210,'Influenza A virus (A/Tennessee/F2019A/2011(H3N2))','no rank'),(1452617,119210,'Influenza A virus (A/Tennessee/F2021/2011(H3N2))','no rank'),(1452618,119210,'Influenza A virus (A/Tennessee/F2021B/2011(H3N2))','no rank'),(1452619,119210,'Influenza A virus (A/Tennessee/F2031A/2011(H3N2))','no rank'),(1452620,119210,'Influenza A virus (A/Tennessee/F2034/2011(H3N2))','no rank'),(1452621,119210,'Influenza A virus (A/Tennessee/F2048/2011(H3N2))','no rank'),(1452622,119210,'Influenza A virus (A/Tennessee/F2048A/2011(H3N2))','no rank'),(1452623,119210,'Influenza A virus (A/Tennessee/F2053/2011(H3N2))','no rank'),(1452624,119210,'Influenza A virus (A/Tennessee/F2054A/2011(H3N2))','no rank'),(1452625,119210,'Influenza A virus (A/Tennessee/F2057c54A/2011(H3N2))','no rank'),(1452626,119210,'Influenza A virus (A/Tennessee/F2059/2011(H3N2))','no rank'),(1452627,119210,'Influenza A virus (A/Tennessee/F2065/2011(H3N2))','no rank'),(1452628,119210,'Influenza A virus (A/Tennessee/F2065B/2011(H3N2))','no rank'),(1452629,119210,'Influenza A virus (A/Tennessee/F2078/2011(H3N2))','no rank'),(1452630,119210,'Influenza A virus (A/Tennessee/F2078A/2011(H3N2))','no rank'),(1452631,119210,'Influenza A virus (A/Tennessee/F2079/2011(H3N2))','no rank'),(1452632,119210,'Influenza A virus (A/Tennessee/F2079A/2011(H3N2))','no rank'),(1452633,119210,'Influenza A virus (A/Tennessee/F2079B/2011(H3N2))','no rank'),(1452634,119210,'Influenza A virus (A/Tennessee/F2080c7879/2011(H3N2))','no rank'),(1452635,119210,'Influenza A virus (A/Tennessee/F2084c83/2011(H3N2))','no rank'),(1452636,119210,'Influenza A virus (A/Tennessee/F2084c83A/2011(H3N2))','no rank'),(1452637,119210,'Influenza A virus (A/Tennessee/F2090B/2011(H3N2))','no rank'),(1452638,119210,'Influenza A virus (A/Tennessee/F2092c90/2011(H3N2))','no rank'),(1452639,119211,'Influenza A virus (A/camel/Mongolia/335/2012(H3N8))','no rank'),(1452640,119216,'Influenza A virus (A/blue-winged teal/Texas/AI12-909/2012(H7N1))','no rank'),(1452641,102797,'Influenza A virus (A/Tennessee/F2016c1415/2011(N2))','no rank'),(1452642,102797,'Influenza A virus (A/Tennessee/F2083/2011(N2))','no rank'),(1452643,102797,'Influenza A virus (A/Tennessee/F2083B/2011)','no rank'),(1452645,426509,'Acalitus','genus'),(1452646,1452645,'Acalitus rudis','species'),(1452647,426514,'Acaphyllisa','genus'),(1452648,1452647,'Acaphyllisa deutziasis','species'),(1452649,1452647,'Acaphyllisa populusis','species'),(1452650,426515,'Anthocoptes','genus'),(1452651,1452650,'Anthocoptes japonicae','species'),(1452652,1336387,'Asetacus','genus'),(1452653,1452652,'Asetacus cunninghamiae','species'),(1452654,426507,'Bariella','genus'),(1452655,1452654,'Bariella spinishieldis','species'),(1452656,1221082,'Boczekella','genus'),(1452657,1452656,'Boczekella pseudolaris','species'),(1452658,426517,'Calepitrimerus','genus'),(1452659,1452658,'Calepitrimerus flexuosus','species'),(1452660,1452658,'Calepitrimerus fopingi','species'),(1452661,1452658,'Calepitrimerus maximowiczii','species'),(1452662,1452658,'Calepitrimerus painus','species'),(1452663,1452658,'Calepitrimerus pilosus','species'),(1452664,426517,'Calvittacus','genus'),(1452665,1452664,'Calvittacus regiae','species'),(1452666,1452664,'Calvittacus swidanus','species'),(1452667,426507,'Cecidophyes','genus'),(1452668,1452667,'Cecidophyes hirsutes','species'),(1452669,1452667,'Cecidophyes truncatis','species'),(1452670,1336387,'Cheiracus','genus'),(1452671,1452670,'Cheiracus sulcatus','species'),(1452672,426513,'Cosella','genus'),(1452673,1452672,'Cosella hancei','species'),(1452674,1336387,'Diptacus','genus'),(1452675,1452674,'Diptacus aceris','species'),(1452676,1452674,'Diptacus mengdaensis','species'),(1452677,1452674,'Diptacus persicae','species'),(1452678,426515,'Heterotergum','genus'),(1452679,1452678,'Heterotergum artemisiae','species'),(1452680,426508,'Longisolenidionus','genus'),(1452681,1452680,'Longisolenidionus amurensis','species'),(1452682,1221082,'Nalepella','genus'),(1452683,1452682,'Nalepella tsugifoliae','species'),(1452684,426515,'Neotetra','genus'),(1452685,1452684,'Neotetra bambusae','species'),(1452686,426517,'Neovittacus','genus'),(1452687,1452686,'Neovittacus shitaicus','species'),(1452688,426517,'Phyllocoptacus','genus'),(1452689,1452688,'Phyllocoptacus camelliae','species'),(1452690,426517,'Phyllocoptruta','genus'),(1452691,1452690,'Phyllocoptruta oleivora','species'),(1452692,426517,'Platyphytoptus','genus'),(1452693,1452692,'Platyphytoptus sabinianae','species'),(1452694,426517,'Proiectus','genus'),(1452695,1452694,'Proiectus xiningensis','species'),(1452696,1336387,'Rhinophytoptus','genus'),(1452697,1452696,'Rhinophytoptus cunninghamiae','species'),(1452698,1336387,'Rhinotergum','genus'),(1452699,1452698,'Rhinotergum shaoguanense','species'),(1452700,1336387,'Rhyncaphytoptus','genus'),(1452701,1452700,'Rhyncaphytoptus acutifoliae','species'),(1452702,1452700,'Rhyncaphytoptus betulae','species'),(1452703,1452700,'Rhyncaphytoptus longipalpis','species'),(1452704,1452700,'Rhyncaphytoptus taihangensis','species'),(1452705,1452700,'Rhyncaphytoptus ulmi','species'),(1452706,1221082,'Setoptus','genus'),(1452707,1452706,'Setoptus koraiensis','species'),(1452708,426518,'Shevtchenkella','genus'),(1452709,1452708,'Shevtchenkella acer','species'),(1452710,426518,'Tegonotus','genus'),(1452711,1452710,'Tegonotus albus','species'),(1452712,1452710,'Tegonotus platycaryanis','species'),(1452713,426517,'Vasates','genus'),(1452714,1452713,'Vasates desmodius','species'),(1452715,1310384,'Tetra angelica','species'),(1452716,1310384,'Tetra phyllostachyis','species'),(1452717,1310384,'Tetra tibetisalix','species'),(1452718,286,'Pseudomonas sp. RL','species'),(1452719,1311,'Streptococcus agalactiae SA288','no rank'),(1452720,562,'Escherichia coli KRX','no rank'),(1452721,570156,'Pseudoalteromonas lipolytica SCSIO 04301','no rank'),(1452722,1404,'Bacillus megaterium Q3','no rank'),(1452723,1773,'Mycobacterium tuberculosis 18b','no rank'),(1452724,96345,'Flavobacterium psychrophilum FPG3','no rank'),(1452725,96345,'Flavobacterium psychrophilum FPG101','no rank'),(1452726,96345,'Flavobacterium psychrophilum 10','no rank'),(1452727,1392,'Bacillus anthracis str. Turkey32','no rank');
INSERT INTO `taxonomy` VALUES (1452728,264,'Francisella tularensis subsp. novicida F6168','no rank'),(1452729,1428,'Bacillus thuringiensis HD1002','no rank'),(1452730,1280,'Staphylococcus aureus SA10','no rank'),(1452731,44887,'filamentous cyanobacterium NIO-SD2','species'),(1452732,44249,'Paenibacillus sp. DCY88','species'),(1452742,1883,'Streptomyces sp. Z1R7','species'),(1452744,32493,'Chalinochromis sp. \'nhobhoi\'','species'),(1452748,158781,'Trematocara cf. variabile P-AA-0586','species'),(1452750,12643,'Ectromelia virus ERPV','no rank'),(1452751,1298,'Deinococcus sp. SA1','species'),(1452752,1448052,'Globisporangium sp. KC-2014','species'),(1452753,127445,'Halophytophthora sp. 1 KC-2014','species'),(1452754,127445,'Halophytophthora sp. 2 KC-2014','species'),(1452755,127445,'Halophytophthora sp. 3 KC-2014','species'),(1452756,5052,'Aspergillus sp. STI 50009','species'),(1452757,161240,'Rotavirus rabbit/13D025/Korea/2013/P3','no rank'),(1452758,161240,'Rotavirus rabbit/13D025/Korea/2013/G3','no rank'),(1452759,1176471,'Aneurus avenius','species'),(1452760,1176471,'Aneurus brouni','species'),(1452761,1176471,'Aneurus laevis','species'),(1452762,1176471,'Aneurus macrotylus','species'),(1452763,1176471,'Aneurus tagasastei','species'),(1452764,1176471,'Aneurus zealandensis','species'),(1452765,1176474,'Aradus betulae','species'),(1452766,1176474,'Aradus candidatus','species'),(1452767,1176474,'Aradus caucasicus','species'),(1452768,1176474,'Aradus conspicuus','species'),(1452769,1176474,'Aradus corticalis','species'),(1452770,1176474,'Aradus dembickyi','species'),(1452771,1176474,'Aradus depressus','species'),(1452772,1176474,'Aradus elburzanus','species'),(1452773,1176474,'Aradus flavicornis','species'),(1452774,1176474,'Aradus graecus','species'),(1452775,1176474,'Aradus obtectus','species'),(1452776,1176474,'Aradus pallescens','species'),(1452777,1452776,'Aradus pallescens frigidus','subspecies'),(1452778,1176474,'Aradus ribauti','species'),(1452779,928819,'Brachyrhynchus membranaceus','species'),(1452780,928819,'Brachyrhynchus triangulus','species'),(1452781,236426,'Dysodius magnus','species'),(1452782,236325,'Mezira americana','species'),(1452784,236325,'Mezira laeviventris','species'),(1452785,498950,'Neuroctenus grandis','species'),(1452786,498950,'Neuroctenus hyalinipennis','species'),(1452787,498950,'Neuroctenus par','species'),(1452788,498950,'Neuroctenus serrulatus','species'),(1452789,236325,'Mezira sp. EH001','species'),(1452790,498950,'Neuroctenus sp. EH001','species'),(1452791,498950,'Neuroctenus sp. EH002','species'),(1452792,498950,'Neuroctenus sp. EH003','species'),(1452793,236322,'unclassified Aradidae','no rank'),(1452794,236322,'Neoproxius','genus'),(1452796,236322,'Afropictinus','genus'),(1452797,1452796,'Afropictinus congoensis','species'),(1452798,236322,'Aphleboderrhis','genus'),(1452799,1452798,'Aphleboderrhis comata','species'),(1452800,236322,'Atactocoris','genus'),(1452801,1452800,'Atactocoris perneri','species'),(1452802,236322,'Calisius','genus'),(1452803,1452802,'Calisius farri','species'),(1452804,1452802,'Calisius salicis','species'),(1452805,236322,'Ctenoneurus','genus'),(1452806,1452805,'Ctenoneurus hochstetteri','species'),(1452807,236322,'Hesus','genus'),(1452808,1452807,'Hesus cordatus','species'),(1452809,1452807,'Hesus subarmatus','species'),(1452810,236322,'Isodermus','genus'),(1452811,1452810,'Isodermus gayi','species'),(1452812,236322,'Jacobsaptera','genus'),(1452813,1452812,'Jacobsaptera pilicornis','species'),(1452814,236322,'Kumaressa','genus'),(1452815,1452814,'Kumaressa scutellata','species'),(1452816,236322,'Lobocara','genus'),(1452817,1452816,'Lobocara ovata','species'),(1452818,236322,'Malgasyaptera','genus'),(1452819,1452818,'Malgasyaptera reichli','species'),(1452820,236322,'Mauricicoris','genus'),(1452821,1452820,'Mauricicoris dilatatus','species'),(1452822,236322,'Overlaetiella','genus'),(1452823,1452822,'Overlaetiella rubrescens','species'),(1452824,236322,'Pericartaptera','genus'),(1452825,1452824,'Pericartaptera bonahana','species'),(1452826,236322,'Phyllotingis','genus'),(1452827,1452826,'Phyllotingis lanceolata','species'),(1452828,236322,'Placogenys','genus'),(1452829,1452828,'Placogenys cockerelli','species'),(1452830,236322,'Pseudomezira','genus'),(1452831,1452830,'Pseudomezira kashmirensis','species'),(1452832,236322,'Santaremia','genus'),(1452833,1452832,'Santaremia robusta','species'),(1452834,236322,'Stysaptera','genus'),(1452835,1452834,'Stysaptera andasibe','species'),(1452836,1452834,'Stysaptera ikalalao','species'),(1452837,236322,'Wuiessa','genus'),(1452838,1452837,'Wuiessa longicornis','species'),(1452839,236322,'Arictus','genus'),(1452840,1452839,'Arictus sp. EH002','species'),(1452841,236322,'Chelonocoris','genus'),(1452842,1452841,'Chelonocoris sp. EH001','species'),(1452843,236322,'Neadenocoris','genus'),(1452844,1452843,'Neadenocoris sp. EH001','species'),(1452845,1452843,'Neadenocoris sp. EH002','species'),(1452846,236322,'Odontonotus','genus'),(1452847,1452846,'Odontonotus sp. EH001','species'),(1452848,236322,'Usingeria','genus'),(1452849,1452848,'Usingeria sp. EH001','species'),(1452850,236322,'Usingerida','genus'),(1452851,1452850,'Usingerida sp. EH001','species'),(1452852,1452850,'Usingerida sp. EH002','species'),(1452853,236325,'Mezira cf. boliviana ARAEH135-12','species'),(1452854,236325,'Mezira cf. boliviana ARAEH134-12','species'),(1452855,1452794,'Neoproxius cf. palliatus ARAEH092-12','species'),(1452856,1452794,'Neoproxius cf. palliatus ARAEH093-12','species'),(1452857,498950,'Neuroctenus cf. affinis BOLD:ABW4992','species'),(1452858,498950,'Neuroctenus cf. affinis ARAEH142-12','species'),(1452859,236322,'Arbanatus','genus'),(1452860,1452859,'Arbanatus sp. ARAEH097-12','species'),(1452861,236322,'Biroana','genus'),(1452862,1452861,'Biroana sp. BOLD:ABW4484','species'),(1452863,236322,'Iralunelus','genus'),(1452864,1452863,'Iralunelus sp. ARAEH022-12','species'),(1452865,1452863,'Iralunelus sp. ARAEH021-12','species'),(1452866,236322,'Usumbaraia','genus'),(1452867,1452866,'Usumbaraia sp. ARAEH179-12','species'),(1452868,21571,'Brandella','genus'),(1452869,1452868,'Brandella erythraea','species'),(1452870,21571,'Chionocharis','genus'),(1452871,1452870,'Chionocharis hookeri','species'),(1452872,21571,'Cynoglossopsis','genus'),(1452873,1452872,'Cynoglossopsis latifolia','species'),(1452874,181188,'Cynoglossum javanicum','species'),(1452875,184081,'Eritrichium caucasicum','species'),(1452876,764727,'Hackelia virginiana','species'),(1452877,203741,'Lindelofia macrostyla','species'),(1452878,21634,'Lithospermum bejariense','species'),(1452879,211512,'Mertensia asiatica','species'),(1452880,211512,'Mertensia longiflora','species'),(1452881,211512,'Mertensia sp. Cohen 282','species'),(1452883,203753,'Omphalodes lojkae','species'),(1452884,1213294,'Oreocarya fulvocanescens','species'),(1452885,1213294,'Oreocarya cana','species'),(1452886,1213294,'Oreocarya crassipes','species'),(1452887,1213294,'Oreocarya paysonii','species'),(1452888,192327,'Symphytum caucasicum','species'),(1452889,192327,'Symphytum ibericum','species'),(1452890,192327,'Symphytum orientale','species'),(1452891,192327,'Symphytum peregrinum','species'),(1452892,21571,'Afrotysonia','genus'),(1452893,1452892,'Afrotysonia africana','species'),(1452894,61036,'Gigantodax abalosi','species'),(1452895,61036,'Gigantodax basinflatus','species'),(1452896,61036,'Gigantodax cervicornis','species'),(1452897,61036,'Gigantodax flabellus','species'),(1452898,61036,'Gigantodax lazoi','species'),(1452899,61036,'Gigantodax zumbahuae','species'),(1452900,61036,'Gigantodax nr. flabellus NWBF648-11','species'),(1452901,61036,'Gigantodax nr. flabellus NWBF651-11','species'),(1452902,61036,'Gigantodax nr. lazoi BOLD:ABA7591','species'),(1452903,47383,'Simulium callidum','species'),(1452904,47333,'Simulium chaquense','species'),(1452906,47382,'Simulium ganalesense','species'),(1452907,47377,'Simulium gonzalezi','species'),(1452908,47383,'Simulium haematopotum','species'),(1452909,47342,'Simulium ignescens','species'),(1452910,47368,'Simulium inaequale','species'),(1452913,47383,'Simulium quadrivittatum','species'),(1452914,47383,'Simulium samboni','species'),(1452915,47342,'Simulium wolffhuegeli','species'),(1452917,103033,'Simulium damnosum complex sp. BOLD:ABV4542','species'),(1452918,103033,'Simulium damnosum complex sp. NHMBF088-11','species'),(1452919,103033,'Simulium damnosum complex sp. NHMBF092-11','species'),(1452920,103033,'Simulium damnosum complex sp. NHMBF093-11','species'),(1452921,103033,'Simulium damnosum complex sp. NHMBF094-11','species'),(1452922,47377,'Simulium exiguum s. l. BOLD:AAD3982','species'),(1452923,47377,'Simulium exiguum s. l. NHMBF176-12','species'),(1452924,47377,'Simulium exiguum s. l. NHMBF177-12','species'),(1452925,47377,'Simulium exiguum s. l. NHMBF178-12','species'),(1452926,47377,'Simulium exiguum s. l. NHMBF182-12','species'),(1452927,47383,'Simulium lutzianum s. l. NWBF606-11','species'),(1452928,47383,'Simulium lutzianum s. l. NWBF656-11','species'),(1452929,47383,'Simulium lutzianum s. l. NWBF657-11','species'),(1452930,47399,'Simulium metallicum s. l. BOLD:ABA1844','species'),(1452931,47399,'Simulium metallicum s. l. NHMBF021-11','species'),(1452932,47399,'Simulium metallicum s. l. NHMBF022-11','species'),(1452933,47399,'Simulium metallicum s. l. NHMBF024-11','species'),(1452934,47399,'Simulium metallicum s. l. NHMBF150-12','species'),(1452935,47399,'Simulium metallicum s. l. NHMBF151-12','species'),(1452936,47399,'Simulium metallicum s. l. NHMBF153-12','species'),(1452937,47399,'Simulium metallicum s. l. NHMBF154-12','species'),(1452938,47399,'Simulium metallicum s. l. NHMBF155-12','species'),(1452939,47399,'Simulium metallicum s. l. NHMBF156-12','species'),(1452940,47399,'Simulium metallicum s. l. NHMBF157-12','species'),(1452941,47399,'Simulium metallicum s. l. NHMBF159-12','species'),(1452942,47399,'Simulium metallicum s. l. NWBF589-11','species'),(1452943,47399,'Simulium metallicum s. l. NWBF602-11','species'),(1452944,47399,'Simulium metallicum s. l. NWBF603-11','species'),(1452945,47399,'Simulium nr. metallicum NWBF591-11','species'),(1452946,47409,'Simulium nr. wygodzinskyorum NWBF593-11','species'),(1452947,47409,'Simulium nr. wygodzinskyorum NWBF601-11','species'),(1452948,47383,'Simulium ochraceum s. l. BOLD:ABU7853','species'),(1452949,47383,'Simulium ochraceum s. l. BOLD:ABZ1370','species'),(1452950,47383,'Simulium ochraceum s. l. NHMBF055-11','species'),(1452951,47383,'Simulium ochraceum s. l. NHMBF056-11','species'),(1452952,47383,'Simulium ochraceum s. l. NHMBF111-12','species'),(1452953,102808,'Argyrotegium x Leucogenes','genus'),(1452954,1452953,'Argyrotegium mackayi x Leucogenes leontopodium','species'),(1452955,1527416,'Vaughanites superstes','species'),(1452956,909606,'Tritetrabdella sp. \'kinabaluensis\'','species'),(1452957,1452956,'Tritetrabdella sp. \'kinabaluensis\' ssp. \'inobongensis\'','subspecies'),(1452958,1452956,'Tritetrabdella sp. \'kinabaluensis\' ssp. \'kinabaluensis\'','subspecies'),(1452959,422071,'Aethionectes fulvonotatus','species'),(1452960,107801,'Eretes explicitus','species'),(1452961,107847,'Graphoderus adamsii','species'),(1452962,107847,'Graphoderus austriacus','species'),(1452963,107847,'Graphoderus bieneri','species'),(1452964,107847,'Graphoderus bilineatus','species'),(1452965,107847,'Graphoderus occidentalis','species'),(1452966,183396,'Sandracottus bakewellii','species'),(1452967,183396,'Sandracottus dejeanii','species'),(1452968,183396,'Sandracottus mixtus','species'),(1452969,183396,'Sandracottus guerini','species'),(1452970,183396,'Sandracottus insignis','species'),(1452971,107935,'Thermonectus alfredi','species'),(1452972,107935,'Thermonectus intermedius','species'),(1452973,422072,'Tikoloshanes eretiformis','species'),(1452974,508444,'Protohermes costalis','species'),(1452975,508444,'Protohermes gutianensis','species'),(1452976,508444,'Protohermes niger','species'),(1452977,508444,'Protohermes xanthodes','species'),(1452978,50606,'Nipponosialis','genus'),(1452979,1452978,'Nipponosialis kumejimae','species'),(1452980,85816,'Protochauliodes','genus'),(1452981,1452980,'Protochauliodes biconicus','species'),(1452982,1452981,'Protochauliodes biconicus incertus','subspecies'),(1452983,6746,'Pagurus forbesii','species'),(1452984,6746,'Pagurus pseudosculptimanus','species'),(1452985,58536,'Orinhippus','genus'),(1452986,1452985,'Orinhippus tibetanus','species'),(1452989,414720,'Allograpta nasuta','species'),(1452990,2745,'Halomonas sp. BTCZ26','species'),(1452991,2742,'Marinobacter sp. BTCZ12','species'),(1452992,2742,'Marinobacter sp. BTCZ17','species'),(1452993,53246,'Pseudoalteromonas sp. BTCZ27','species'),(1452994,53246,'Pseudoalteromonas sp. BTCZ28','species'),(1452995,1386,'Bacillus sp. HJ14','species'),(1452997,323449,'Pontibacter sp. HJ8','species'),(1452998,31988,'Aminobacter sp. CZYR1','species'),(1452999,279,'Xanthobacter sp. CZYR2','species'),(1453000,279,'Xanthobacter sp. CZYR3','species'),(1453001,265,'Paracoccus sp. CZYN1','species'),(1453002,55968,'Leucobacter sp. XZR1','species'),(1453003,12916,'Acidovorax sp. XZR2','species'),(1453004,12916,'Acidovorax sp. XZR3','species'),(1453005,12916,'Acidovorax sp. XZYN2','species'),(1453006,286,'Pseudomonas sp. CHZYR61','species'),(1453007,286,'Pseudomonas sp. CHZYR63','species'),(1453008,1386,'Bacillus sp. CHZYN51','species'),(1453009,286,'Pseudomonas sp. CHZYN52','species'),(1453010,357,'Agrobacterium sp. ZYSR62','species'),(1453011,357,'Agrobacterium sp. ZYSR66','species'),(1453012,286,'Pseudomonas sp. ZYSR67','species'),(1453013,286,'Pseudomonas sp. ZYSR56','species'),(1453014,286,'Pseudomonas sp. ZYSR53','species'),(1453015,46225,'Moraxella sp. CHZYR52','species'),(1453016,102797,'Influenza A virus (A/Anous tenuirostris/Reunion/104C/2013(H2))','no rank'),(1453017,102797,'Influenza A virus (A/Anous tenuirostris/Reunion/118C/2013(H2))','no rank'),(1453018,102797,'Influenza A virus (A/Anous tenuirostris/Reunion/120C/2013(H2))','no rank'),(1453019,102797,'Influenza A virus (A/Anous tenuirostris/Reunion/204C/2013(H2))','no rank'),(1453020,102797,'Influenza A virus (A/Anous tenuirostris/Reunion/211C/2013(H2))','no rank'),(1453021,102797,'Influenza A virus (A/Anous tenuirostris/Reunion/304C/2013(H2))','no rank'),(1453022,102797,'Influenza A virus (A/Anous tenuirostris/Reunion/311C/2013(H2))','no rank'),(1453023,1663,'Arthrobacter sp. Tibet-YD4524-4','species'),(1453024,1663,'Arthrobacter sp. Tibet-YD4820-1','species'),(1453025,1663,'Arthrobacter sp. Tibet-YD5227-1','species'),(1453026,1573,'Clavibacter sp. Tibet-GD4604-1','species'),(1453027,33882,'Microbacterium sp. Tibet-YD4720-3','species'),(1453028,84567,'Pedobacter sp. Tibet-YD4524-2','species'),(1453029,84567,'Pedobacter sp. Tibet-YD4720-1','species'),(1453030,84567,'Pedobacter sp. Tibet-YD5003-1','species'),(1453031,84567,'Pedobacter sp. Tibet-YD5003-2','species'),(1453032,286,'Pseudomonas sp. Tibet-YD4720-4','species'),(1453033,286,'Pseudomonas sp. Tibet-YD4720-5','species'),(1453034,286,'Pseudomonas sp. Tibet-YD5000-2','species'),(1453035,286,'Pseudomonas sp. Tibet-YD5003-3','species'),(1453036,125216,'Roseomonas sp. Tibet-YD4820-2','species'),(1453037,13687,'Sphingomonas sp. Tibet-GD4604-2','species'),(1453038,13687,'Sphingomonas sp. Tibet-YD5003-4','species'),(1453039,53246,'Pseudoalteromonas sp. ANT506','species'),(1453040,1883,'Streptomyces sp. STR1','species'),(1453041,1883,'Streptomyces sp. STR10','species'),(1453042,1883,'Streptomyces sp. STR11','species'),(1453043,1883,'Streptomyces sp. STR12','species'),(1453044,1883,'Streptomyces sp. STR13','species'),(1453045,1883,'Streptomyces sp. STR14','species'),(1453046,1883,'Streptomyces sp. STR16','species'),(1453047,1883,'Streptomyces sp. STR20','species'),(1453048,1883,'Streptomyces sp. STR21','species'),(1453049,1883,'Streptomyces sp. STR22','species'),(1453050,1883,'Streptomyces sp. STR23','species'),(1453051,1883,'Streptomyces sp. STR24','species'),(1453052,1883,'Streptomyces sp. STR25','species'),(1453053,1883,'Streptomyces sp. STR27','species'),(1453054,1883,'Streptomyces sp. STR28','species'),(1453055,1883,'Streptomyces sp. STR29','species'),(1453056,1883,'Streptomyces sp. STR3','species'),(1453057,1883,'Streptomyces sp. STR30','species'),(1453058,1883,'Streptomyces sp. STR31','species'),(1453059,1883,'Streptomyces sp. STR32','species'),(1453060,1883,'Streptomyces sp. STR33','species'),(1453061,1883,'Streptomyces sp. STR34','species'),(1453062,1883,'Streptomyces sp. STR35','species'),(1453063,1883,'Streptomyces sp. STR36','species'),(1453064,1883,'Streptomyces sp. STR37','species'),(1453065,1883,'Streptomyces sp. STR38','species'),(1453066,1883,'Streptomyces sp. STR39','species'),(1453067,1883,'Streptomyces sp. STR40','species'),(1453068,1883,'Streptomyces sp. STR41','species'),(1453069,1883,'Streptomyces sp. STR42','species'),(1453070,1883,'Streptomyces sp. STR43','species'),(1453071,1883,'Streptomyces sp. STR44','species'),(1453072,1883,'Streptomyces sp. STR45','species'),(1453073,1883,'Streptomyces sp. STR46','species'),(1453074,1883,'Streptomyces sp. STR47','species'),(1453075,1883,'Streptomyces sp. STR6','species'),(1453076,1883,'Streptomyces sp. STR8','species'),(1453077,1386,'Bacillus sp. HSD002','species'),(1453078,53335,'Pantoea sp. JZB2120010','species'),(1453079,1441744,'unclassified Babu- and nanovirus-associated alphasatellites','no rank'),(1453080,1441744,'Faba bean necrotic yellows C1 alphasatellite','species'),(1453081,1441744,'Faba bean necrotic yellows C11 alphasatellite','species'),(1453082,1441744,'Faba bean necrotic yellows C7 alphasatellite','species'),(1453083,1441744,'Faba bean necrotic yellows C9 alphasatellite','species'),(1453084,5073,'Penicillium sp. MS-2014','species'),(1453085,137744,'Amphinema sp. MSE1','species'),(1453086,105135,'Anaeromyces sp. AMG-2014','species'),(1453087,128283,'Bikkia philippinensis','species'),(1453088,128283,'Bikkia sp. GJDA-2014','species'),(1453089,121095,'Brachystegia glaucescens','species'),(1453090,102796,'Influenza A virus (A/chicken/Egypt/BSU-BS-K7/2012(H9N2))','no rank'),(1453091,102796,'Influenza A virus (A/chicken/Egypt/BSU-BS-M33/2012(H9N2))','no rank'),(1453092,102796,'Influenza A virus (A/chicken/Egypt/BSU-BS-M35/2012(H9N2))','no rank'),(1453093,102796,'Influenza A virus (A/chicken/Egypt/BSU-FA-K2/2012(H9N2))','no rank'),(1453094,102796,'Influenza A virus (A/chicken/Egypt/BSU-FA-K3/2012(H9N2))','no rank'),(1453095,102796,'Influenza A virus (A/chicken/Egypt/BSU-FA-K4/2012(H9N2))','no rank'),(1453096,102796,'Influenza A virus (A/chicken/Egypt/BSU-FA-K6/2012(H9N2))','no rank'),(1453097,102796,'Influenza A virus (A/chicken/Egypt/BSU-FA-K9/2012(H9N2))','no rank'),(1453098,102796,'Influenza A virus (A/chicken/Egypt/BSU-FA-M28/2012(H9N2))','no rank'),(1453099,102796,'Influenza A virus (A/chicken/Egypt/BSU-FA-M40/2012(H9N2))','no rank'),(1453100,102796,'Influenza A virus (A/chicken/Egypt/BSU-GZ-M44/2012(H9N2))','no rank'),(1453101,3498,'Morus alba var. atropurpurea','varietas'),(1453102,29278,'Cloning vector pBAN','species'),(1453103,142577,'Prauserella sp. XJ46','species'),(1453128,1386,'Bacillus sp. DLB15','species'),(1453129,1386,'Bacillus sp. DLB2','species'),(1453130,1386,'Bacillus sp. DLB20','species'),(1453131,1386,'Bacillus sp. DLB42','species'),(1453132,1386,'Bacillus sp. DLB45','species'),(1453133,1386,'Bacillus sp. DLB53','species'),(1453134,1386,'Bacillus sp. DLB55','species'),(1453135,1386,'Bacillus sp. DLB56','species'),(1453136,1386,'Bacillus sp. DLB60','species'),(1453137,1386,'Bacillus sp. DLB64','species'),(1453138,41275,'Brevundimonas sp. DLB8','species'),(1453139,547,'Enterobacter sp. DLB14','species'),(1453140,547,'Enterobacter sp. DLB27','species'),(1453141,33986,'Exiguobacterium sp. DLB16','species'),(1453142,33882,'Microbacterium sp. DLB23','species'),(1453143,33882,'Microbacterium sp. DLB3','species'),(1453144,33882,'Microbacterium sp. DLB9','species'),(1453145,57494,'Nesterenkonia sp. DLB52','species'),(1453146,44249,'Paenibacillus sp. DLB17','species'),(1453147,44249,'Paenibacillus sp. DLB19','species'),(1453148,265,'Paracoccus sp. DLB67','species'),(1453149,286,'Pseudomonas sp. DLB1','species'),(1453150,286,'Pseudomonas sp. DLB24','species'),(1453151,613,'Serratia sp. DLB38','species'),(1453152,13687,'Sphingomonas sp. DLB31','species'),(1453153,1279,'Staphylococcus sp. DLB6','species'),(1453154,205004,'Blastocystis sp. HLCS-2014a','species'),(1453155,753343,'Histia rhodope','species'),(1453156,177940,'Polycentropus unicus','species'),(1453157,509167,'Symbrenthia brabira brabira','subspecies'),(1453158,433154,'Tetraphala collaris','species'),(1453159,459810,'Aceraius grandis','species'),(1453160,267202,'Acromantis japonica','species'),(1453161,715819,'Agetocera discedens','species'),(1453162,195167,'Agrypnus politus','species'),(1453163,273928,'Allomyrina dichotoma tunobosonis','subspecies'),(1453164,267090,'Amantis nawai','species'),(1453165,71817,'Anomala expansa','species'),(1453166,177658,'Apatania taiwanensis','species'),(1453167,441318,'Appias lyncida formosana','subspecies'),(1453168,177638,'Apsilochorema excisum','species'),(1453169,351417,'Athyma selenophora laela','subspecies'),(1453170,1328968,'Caltoris bromus yanuca','subspecies'),(1453171,42298,'Celastrina lavendularis','species'),(1453172,1453171,'Celastrina lavendularis himilcon','subspecies'),(1453173,177865,'Cheumatopsyche taipeiana','species'),(1453174,177910,'Chimarra formosana','species'),(1453175,157308,'Chlorophorus kanekoi','species'),(1453176,407120,'Cryptotympana holsti','species'),(1453177,13024,'Curculio davidi','species'),(1453178,224106,'Cyrestis thyodamas formosana','subspecies'),(1453179,76233,'Daimio tethys niitakana','subspecies'),(1453180,240745,'Dasineura mali','species'),(1453181,425084,'Deudorix epijarbas menesicles','subspecies'),(1453182,177900,'Dolophilodes minchiensis','species'),(1453183,204514,'Ectrychotes comottoi','species'),(1453184,77530,'Epilachna longissima','species'),(1453185,185822,'Euconocephalus nasutus','species'),(1453186,177683,'Goera tenuis','species'),(1453187,179153,'Haematopinus quadripertusus','species'),(1453188,1192289,'Himalopsyche lua','species'),(1453189,294778,'Hispellinus callicanthus','species'),(1453190,476747,'Ictinogomphus rapax','species'),(1453191,158438,'Lepidostoma ebenacanthus','species'),(1453192,335997,'Leptocoris abdominalis','species'),(1453193,71207,'Lucidina vitalisi','species'),(1453194,7050,'Luciola curtithorax','species'),(1453195,1113450,'Megisba malaya sikkima','subspecies'),(1453196,1405164,'Nacaduba kurava therasia','subspecies'),(1453197,627893,'Odontomantis planiceps','species'),(1453198,127250,'Parantica swinhoei','species'),(1453199,30100,'Pealius mori','species'),(1453200,364330,'Polyplax reclinata','species'),(1453201,7063,'Popillia mutans','species'),(1453202,7063,'Popillia taiwana','species'),(1453203,1113322,'Potanthus confucius angustatus','subspecies'),(1453204,13231,'Pseudococcus gilbertensis','species'),(1453205,39202,'Pyrocoelia analis','species'),(1453206,1402387,'Spindasis lohita formosana','subspecies'),(1453207,177929,'Stenopsyche taiwanensis','species'),(1453208,694934,'Syntomoides imaon','species'),(1453209,1207208,'Thaumastopeus shangaicus','species'),(1453210,1453165,'Anomala expansa expansa','subspecies'),(1453211,257042,'Crocothemis servilia servilia','subspecies'),(1453212,341303,'Cryptalaus larvatus larvatus','subspecies'),(1453213,1453192,'Leptocoris abdominalis abdominalis','subspecies'),(1453214,694927,'Amata sp. CH-2014','species'),(1453215,425406,'Arachonia sp. 1 CH-2014','species'),(1453217,1456960,'Cladomorphinae sp. CH-2014','species'),(1453218,309519,'Baetidae sp. CH-2014','species'),(1453219,674121,'Bittacidae sp. CH-2014','species'),(1453220,547883,'Blephariceridae sp. CH-2014','species'),(1453221,652538,'Brentidae sp. CH-2014','species'),(1453222,197147,'Caenis sp. CH-2014','species'),(1453223,910945,'Calamoceratidae sp. CH-2014','species'),(1453224,425441,'Camarothorax sp. 1 CH-2014','species'),(1453225,425441,'Camarothorax sp. 2 CH-2014','species'),(1453226,89973,'Campodeidae sp. CH-2014','species'),(1453227,305539,'Chironomidae sp. CH-2014','species'),(1453228,626562,'Dolichopodidae sp. CH-2014','species'),(1453229,746725,'Dytiscidae sp. CH-2014','species'),(1453230,867346,'Elmidae sp. CH-2014','species'),(1453231,676274,'Entomobryidae sp. CH-2014','species'),(1453232,50582,'Ephemera sp. CH-2014','species'),(1453233,27437,'Unclassified Forficulidae','no rank'),(1453234,1453233,'Forficulidae sp. CH-2014','species'),(1453235,257894,'Gerridae sp. CH-2014','species'),(1453236,114954,'Gryllidae sp. CH-2014','species'),(1453237,208679,'Gryllotalpa sp. CH-2014','species'),(1453238,692429,'Heptageniidae sp. CH-2014','species'),(1453239,267121,'Hierodula sp. CH-2014','species'),(1453240,173037,'Ichneumonidae sp. CH-2014','species'),(1453241,41091,'Lagria sp. CH-2014','species'),(1453242,1216951,'Lepismatidae sp. CH-2014','species'),(1453243,309517,'Leptophlebiidae sp. CH-2014','species'),(1453244,343744,'Lycidae sp. CH-2014','species'),(1453245,327998,'Machilidae sp. CH-2014','species'),(1453246,373833,'Mallada sp. CH-2014','species'),(1453247,279464,'Mantispidae sp. CH-2014','species'),(1453248,683953,'Micropezidae sp. CH-2014','species'),(1453249,130539,'Mogannia sp. CH-2014','species'),(1453250,676363,'Neanuridae sp. CH-2014','species'),(1453251,46567,'Neotermes sp. 1 CH-2014','species'),(1453252,46567,'Neotermes sp. 2 CH-2014','species'),(1453253,50658,'Unclassified Oligotomidae','no rank'),(1453254,1453253,'Oligotomidae sp. CH-2014','species'),(1453255,50439,'Unclassified Panorpidae','no rank'),(1453256,1453255,'Panorpidae sp. CH-2014','species'),(1453257,143756,'Unclassified Peltoperlidae','no rank'),(1453258,1453257,'Peltoperlidae sp. CH-2014','species'),(1453259,911184,'Perlidae sp. CH-2014','species'),(1453260,998457,'Pompilidae sp. CH-2014','species'),(1453261,348687,'Protaetia sp. CH-2014','species'),(1453262,508444,'Protohermes sp. CH-2014','species'),(1453263,255623,'Psocidae sp. CH-2014','species'),(1453264,262185,'Psychidae sp. CH-2014','species'),(1453265,304227,'Psychodidae sp. CH-2014','species'),(1453266,1104272,'Pterophoridae sp. CH-2014','species'),(1453267,58543,'Unclassified Pyrgomorphidae','no rank'),(1453268,1453267,'Pyrgomorphidae sp. CH-2014','species'),(1453269,130626,'Ricania sp. CH-2014','species'),(1453270,60808,'Scarites sp. CH-2014','species'),(1453271,7435,'Unclassified Scoliidae','no rank'),(1453272,1453271,'Scoliidae sp. CH-2014','species'),(1453273,1304515,'Sphecidae sp. CH-2014','species'),(1453274,484074,'Staphylinidae sp. CH-2014','species'),(1453275,177929,'Stenopsyche sp. CH-2014','species'),(1453276,395381,'Stratiomyidae sp. CH-2014','species'),(1453277,75233,'Sycophila sp. 1 CH-2014','species'),(1453278,75233,'Sycophila sp. 2 CH-2014','species'),(1453279,75233,'Sycophila sp. 22 CH-2014','species'),(1453280,75233,'Sycophila sp. 4 CH-2014','species'),(1453281,75233,'Sycophila sp. 8 CH-2014','species'),(1453282,333794,'Syrphidae sp. CH-2014','species'),(1453283,179429,'Tachinidae sp. CH-2014','species'),(1453284,58550,'Unclassified Tetrigidae','no rank'),(1453285,1453284,'Tetrigidae sp. CH-2014','species'),(1453286,528111,'Tingidae sp. CH-2014','species'),(1453287,66049,'unclassified Tropiduchidae','no rank'),(1453288,1453287,'Tropiduchidae sp. CH-2014','species'),(1453289,386487,'Candidatus Ruthia magnifica UCD-CM','no rank'),(1453290,1272147,'Andocamaria','genus'),(1453291,1453290,'Andocamaria formosana','species'),(1453292,7059,'Cyphochilus','genus'),(1453293,1453292,'Cyphochilus crataceus','species'),(1453294,30190,'Formicococcus','genus'),(1453295,1453294,'Formicococcus macarangae','species'),(1453296,177962,'Melanotrichia','genus'),(1453297,1453296,'Melanotrichia kibuneana','species'),(1453298,701798,'Paratrachelophorus','genus'),(1453299,1453298,'Paratrachelophorus nodicornis','species'),(1453300,131688,'Physosmaragdina','genus'),(1453301,1453300,'Physosmaragdina nigrifrons','species'),(1453302,30190,'Pilococcus','genus'),(1453303,1453302,'Pilococcus miscanthi','species'),(1453304,30089,'Salurnis','genus'),(1453305,1453304,'Salurnis marginella','species'),(1453306,186983,'Schinostethus','genus'),(1453307,1453306,'Schinostethus satoi','species'),(1453308,299253,'Scutellera','genus'),(1453309,1453308,'Scutellera amethystina','species'),(1453310,139591,'Tartessus','genus'),(1453311,1453310,'Tartessus ferrugineus','species'),(1453312,1453293,'Cyphochilus crataceus crataceus','subspecies'),(1453314,551175,'Gryllacrididae sp. CH-2014','species'),(1453316,130903,'Philotrypesis sp. 2 CH-2014','species'),(1453317,144706,'Bombus sp. CH-2014','species'),(1453318,237655,'Sarcophaga sp. CH-2014','species'),(1453319,1847,'Pseudonocardia sp. MRM4A','species'),(1453320,85635,'\'Codiaeum variegatum\' phytoplasma','species'),(1453321,28376,'Anolis unilobatus','species'),(1453322,35296,'Spodoptera exigua virus AKJ-2014','species'),(1453323,1873,'Micromonospora sp. K310','species'),(1453324,535104,'Chelifer cancroides','species'),(1453325,1154734,'Calma gobioophaga','species'),(1453326,189290,'Meloidogyne inornata','species'),(1453327,891970,'Anapagurus hyndmanni','species'),(1453328,401279,'Apseudopsis latreillii','species'),(1453329,244428,'Caprella acanthifera','species'),(1453330,518675,'Gammarella fucicola','species'),(1453331,42114,'Neanthes caudata','species'),(1453332,371482,'Nototropis','genus'),(1453333,1453332,'Nototropis guttatus','species'),(1453334,1352100,'Dexamine','genus'),(1453335,1453334,'Dexamine spinosa','species'),(1453336,196896,'Pseudomonas phage SPM-1','species'),(1453337,1327959,'Mycobacterium phage ADLER F1725','no rank'),(1453338,507,'Alcaligenes sp. S84S3','species'),(1453339,583,'Proteus sp. S19','species'),(1453340,1883,'Streptomyces sp. Heilongjiang2013','species'),(1453341,290174,'Aquimarina sp. DIK55','species'),(1453342,326319,'Dokdonia sp. DIK51','species'),(1453343,326319,'Dokdonia sp. HJK127','species'),(1453344,326319,'Dokdonia sp. TIK166','species'),(1453345,444459,'Flagellimonas sp. SW169','species'),(1453346,237,'Flavobacterium sp. TAK38','species'),(1453347,252356,'Maribacter sp. DIK293','species'),(1453348,363408,'Nonlabens sp. MI','species'),(1453349,363408,'Nonlabens sp. YIK11','species'),(1453350,389486,'Sediminicola sp. SOR394','species'),(1453351,389486,'Sediminicola sp. TAK34','species'),(1453352,389486,'Sediminicola sp. YIK13','species'),(1453353,389486,'Sediminicola sp. YIK23','species'),(1453354,5052,'Aspergillus sp. Jcma1F17','species'),(1453355,5015,'Cochliobolus sp. DVRSGPD-1','species'),(1453356,4855,'Mortierella sp. CFR-GV13','species'),(1453357,4855,'Mortierella sp. CFR-GV14','species'),(1453358,110243,'Simocybe sp. HMJAU sn','species'),(1453359,1118,'Candidatus Atelocyanobacterium','genus'),(1453361,36048,'Tuber sp. TG-2013','species'),(1453362,64585,'Dipterocarpus condorensis','species'),(1453363,64596,'Hopea recopei','species'),(1453364,451069,'Haplopteris sp. CWC-2014','species'),(1453365,505986,'Dimeregramma acutum','species'),(1453366,505991,'Plagiogramma sp. IAL-2014a','species'),(1453367,1234428,'Staphylococcus phage GRCS','species'),(1453368,119950,'Eugenia astringens','species'),(1453369,119950,'Eugenia biflora','species'),(1453370,119950,'Eugenia bocainensis','species'),(1453371,119950,'Eugenia brevistyla','species'),(1453372,119950,'Eugenia brongniartiana','species'),(1453373,119950,'Eugenia calycina','species'),(1453374,119950,'Eugenia capparidifolia','species'),(1453375,119950,'Eugenia convexinervia','species'),(1453376,119950,'Eugenia cuprea','species'),(1453377,119950,'Eugenia excelsa','species'),(1453378,119950,'Eugenia hiemalis','species'),(1453379,119950,'Eugenia melanogyna','species'),(1453380,119950,'Eugenia modesta','species'),(1453381,119950,'Eugenia neoglomerata','species'),(1453382,119950,'Eugenia neoverrucosa','species'),(1453383,119950,'Eugenia nutans','species'),(1453384,119950,'Eugenia oblongata','species'),(1453385,119950,'Eugenia orbignyana','species'),(1453386,119950,'Eugenia patens','species'),(1453387,119950,'Eugenia pisiformis','species'),(1453388,119950,'Eugenia pitanga','species'),(1453389,119950,'Eugenia pluriflora','species'),(1453390,119950,'Eugenia prasina','species'),(1453391,119950,'Eugenia repanda','species'),(1453392,119950,'Eugenia sp. 1 FFM-2014','species'),(1453393,119950,'Eugenia sp. 2 FFM-2014','species'),(1453394,119950,'Eugenia sp. 3 FFM-2014','species'),(1453395,119950,'Eugenia sp. 4 FFM-2014','species'),(1453396,119950,'Eugenia sphenophylla','species'),(1453397,119950,'Eugenia stipitata','species'),(1453398,119950,'Eugenia subavenia','species'),(1453399,119950,'Eugenia subterminalis','species'),(1453400,119950,'Eugenia umbrosa','species'),(1453401,119950,'Eugenia verticillata','species'),(1453402,119950,'Eugenia wentii','species'),(1453403,1340802,'Artashat virus','species'),(1453404,1340802,'Burana virus','species'),(1453405,1340802,'Caspiy virus','species'),(1453406,1340802,'Chim virus','species'),(1453407,1340802,'Geran virus','species'),(1453408,1340802,'Issyk-Kul virus','species'),(1453409,1340802,'Paramushir virus','species'),(1453410,1340802,'Tamdy virus','species'),(1453411,169624,'Thiollierea','genus'),(1453412,36065,'Cantharellus sp. SCS-2014','species'),(1453413,5043,'Acremonium sp. YC-ZJ-1','species'),(1453414,56161,'Cystolepiota sp. MLX-2014','species'),(1453415,5112,'Epichloe sp. XL-2012','species'),(1453416,33194,'Bipolaris drechsleri','species'),(1453417,713887,'Candidatus Atelocyanobacterium thalassa isolate SIO0511E01A_T7','no rank'),(1453418,713887,'Candidatus Atelocyanobacterium thalassa isolate SIO1210B03A_T7','no rank'),(1453419,713887,'Candidatus Atelocyanobacterium thalassa isolate SIO1210B04A_T7','no rank'),(1453420,713887,'Candidatus Atelocyanobacterium thalassa isolate SIO0910A05A_T7','no rank'),(1453421,713887,'Candidatus Atelocyanobacterium thalassa isolate SIO0111C06A_T7','no rank'),(1453422,713887,'Candidatus Atelocyanobacterium thalassa isolate SIO1210B08A_T7','no rank'),(1453423,713887,'Candidatus Atelocyanobacterium thalassa isolate SIO0111C09A_T7','no rank'),(1453424,713887,'Candidatus Atelocyanobacterium thalassa isolate SIO0111C10A_T7','no rank'),(1453425,713887,'Candidatus Atelocyanobacterium thalassa isolate SIO0111C12A_T7','no rank'),(1453426,573,'Klebsiella pneumoniae ST514','no rank'),(1453427,182634,'Fistulinella sp. AMV511','species'),(1453428,688353,'Lichtheimia brasiliensis','species'),(1453429,713887,'Candidatus Atelocyanobacterium thalassa isolate ALOHA','no rank'),(1453433,35588,'Myxobolus carnaticus','species'),(1453434,35588,'Myxobolus sp. TJA-2014','species'),(1453435,236322,'Paraneurus','genus'),(1453436,1453435,'Paraneurus sp. \'patriciae\'','species'),(1453437,130903,'Philotrypesis sp. PspF3','species'),(1453438,130903,'Philotrypesis sp. PspF7','species'),(1453439,130903,'Philotrypesis sp. PspF5','species'),(1453440,299363,'Paracymoriza distinctalis','species'),(1453441,33256,'unclassified Ascaridoidea','no rank'),(1453442,1453441,'Ascaridoidea gen. sp. SKM-2014','species'),(1453445,237204,'Cryptostemma sp. CW-2013a','species'),(1453446,237204,'Cryptostemma sp. CW-2013b','species'),(1453447,237198,'unclassified Ceratocombidae','no rank'),(1453448,237198,'Ceratocomboides','genus'),(1453449,1453448,'Ceratocomboides sp. CW-2013','species'),(1453450,237200,'Chinannus','genus'),(1453451,1453450,'Chinannus sp. CW-2013a','species'),(1453452,1453450,'Chinannus sp. CW-2013b','species'),(1453454,1028182,'Enicocephalinae sp. CW-2013a','species'),(1453455,1028182,'Enicocephalinae sp. CW-2013b','species'),(1453456,1028182,'Enicocephalinae sp. CW-2013c','species'),(1453457,1028182,'Enicocephalinae sp. CW-2013d','species'),(1453459,1028190,'Hypselosomatinae sp. CW-2013','species'),(1453460,237200,'Nannocoris','genus'),(1453461,1453460,'Nannocoris sp. CW-2013','species'),(1453462,237200,'Nannodictyus','genus'),(1453463,1453462,'Nannodictyus sp. CW-2013','species'),(1453464,237200,'Ogeria','genus'),(1453465,1453464,'Ogeria sp. CW-2013a','species'),(1453466,237200,'Pinochius','genus'),(1453467,1453466,'Pinochius sp. CW-2013a','species'),(1453468,1453466,'Pinochius sp. CW-2013b','species'),(1453469,237200,'Williamsocoris','genus'),(1453470,1453469,'Williamsocoris sp. CW-2013','species'),(1453472,562,'Escherichia coli E1140','no rank'),(1453473,237202,'Ceratocombus (Ceratocombus) sp. CW-2013b','species'),(1453474,237202,'Ceratocombus (Ceratocombus) sp. CW-2013c','species'),(1453475,237202,'Ceratocombus (Ceratocombus) sp. CW-2013d','species'),(1453476,237202,'Ceratocombus (Ceratocombus) sp. CW-2013e','species'),(1453477,237202,'Ceratocombus (Xylonannus) sp. CW-2013a','species'),(1453478,237202,'Ceratocombus (Xylonannus) sp. CW-2013f','species'),(1453479,237202,'Ceratocombus (Xylonannus) sp. CW-2013g','species'),(1453480,237202,'Ceratocombus (Xylonannus) sp. CW-2013h','species'),(1453481,237202,'Ceratocombus (Xylonannus) sp. CW-2013i','species'),(1453482,237202,'Ceratocombus (Xylonannus) sp. CW-2013j','species'),(1453483,237202,'Ceratocombus (Xylonannus) sp. CW-2013k','species'),(1453484,237202,'Ceratocombus (Xylonannus) sp. CW-2013l','species'),(1453485,1453487,'Schizoptera sp. CW-2013a','species'),(1453486,1453487,'Schizoptera sp. CW-2013b','species'),(1453487,237200,'Schizoptera','genus'),(1453488,50655,'Saldula orbiculata','species'),(1453489,237200,'Voragocoris','genus'),(1453490,1453489,'Voragocoris schuhi','species'),(1453491,237200,'Corixidea','genus'),(1453492,59732,'Chryseobacterium hispalense','species'),(1453495,29483,'Yersinia aldovae 670-83','no rank'),(1453496,569,'Hafnia alvei FB1','no rank'),(1453497,688066,'Kosmotoga arenicorallina S304','no rank'),(1453498,245,'Flavobacterium aquatile LMG 4008','no rank'),(1453499,2371,'Xylella fastidiosa J1a12','no rank'),(1453500,884107,'Schleiferia thermophila str. Yellowstone','no rank'),(1453501,48073,'Microbulbifer sp. HZ11','species'),(1453502,644,'Aeromonas hydrophila AD9','no rank'),(1453503,330,'Pseudomonas pseudoalcaligenes AD6','no rank'),(1453505,554283,'Flavobacterium chungangense LMG 26729','no rank'),(1453506,5598,'Alternaria sp. GZUCCZY0015','species'),(1453507,5598,'Alternaria sp. GZUCCZY0804','species'),(1453508,5052,'Aspergillus sp. GZUCCKY0002','species'),(1453509,5052,'Aspergillus sp. GZUCCZY0803','species'),(1453510,5052,'Aspergillus sp. GZUCCZY0901','species'),(1453511,5330,'Bjerkandera sp. GZUCCMJ0004','species'),(1453512,29002,'Cercospora sp. GZUCCKY1502','species'),(1453513,5455,'Colletotrichum sp. GZUCCHX0401','species'),(1453514,5455,'Colletotrichum sp. GZUCCMJ2102','species'),(1453515,5455,'Colletotrichum sp. GZUCCQL0203','species'),(1453516,5455,'Colletotrichum sp. GZUCCZY0101','species'),(1453517,5455,'Colletotrichum sp. GZUCCZY0102','species'),(1453518,5455,'Colletotrichum sp. GZUCCZY0103','species'),(1453519,5455,'Colletotrichum sp. GZUCCZY0802','species'),(1453520,140192,'Eutypella sp. GZUCCZY1001','species'),(1453521,5506,'Fusarium sp. GZUCCKY1103','species'),(1453522,5506,'Fusarium sp. GZUCCZY0020','species'),(1453523,114230,'Nigrospora sp. GZUCCKY0014','species'),(1453524,114230,'Nigrospora sp. GZUCCKY0902','species'),(1453525,114230,'Nigrospora sp. GZUCCKY0903','species'),(1453526,114230,'Nigrospora sp. GZUCCZY0019','species'),(1453527,798070,'Paraphoma sp. GZUCCMJ2101','species'),(1453528,5073,'Penicillium sp. GZUCCZY0012','species'),(1453529,37463,'Phoma sp. GZUCCMJ0201','species'),(1453530,34399,'Phomopsis sp. GZUCCMJ0202','species'),(1453531,5333,'Schizophyllum sp. GZUCCKY0001','species'),(1453532,37991,'Xylaria sp. GZUCCMJ0205','species'),(1453533,93827,'Gymnopus eneficola','species'),(1453534,5581,'Beauveria sp. CC4','species'),(1453535,5506,'Fusarium sp. CC2','species'),(1453536,5506,'Gibberella sp. CC3','species'),(1453537,114230,'Nigrospora sp. CC1','species'),(1453538,5369,'Boletus bainiugan','species'),(1453539,5369,'Boletus meiweiniuganjun','species'),(1453540,5369,'Boletus shiyong','species'),(1453541,83618,'Pseudoxanthomonas sp. roo10','species'),(1453542,13687,'Sphingomonas sp. tru10','species'),(1453543,432330,'Tumebacillus sp. B911E','species'),(1453544,32033,'Tahibacter','genus'),(1453545,1453544,'Tahibacter sp. BUT-6','species'),(1453546,1873,'Micromonospora sp. SW3','species'),(1453547,1883,'Streptomyces sp. SB1','species'),(1453548,1883,'Streptomyces sp. SB2','species'),(1453549,1883,'Streptomyces sp. SF1','species'),(1453550,1883,'Streptomyces sp. SF2','species'),(1453551,1883,'Streptomyces sp. SF5','species'),(1453552,1883,'Streptomyces sp. SF6','species'),(1453553,1883,'Streptomyces sp. SF8','species'),(1453554,1883,'Streptomyces sp. SW2','species'),(1453555,1883,'Streptomyces sp. SW4','species'),(1453556,32008,'Burkholderia sp. Su11','species'),(1453557,2747,'Carnobacterium sp. Sp13','species'),(1453558,286,'Pseudomonas sp. Au06','species'),(1453559,286,'Pseudomonas sp. Sp01','species'),(1453560,286,'Pseudomonas sp. Sp03','species'),(1453561,286,'Pseudomonas sp. Sp09','species'),(1453562,286,'Pseudomonas sp. Sp10','species'),(1453563,1279,'Staphylococcus sp. Au20','species'),(1453564,1279,'Staphylococcus sp. Su09','species'),(1453565,1279,'Staphylococcus sp. Su14','species'),(1453566,1279,'Staphylococcus sp. Su29','species'),(1453567,1279,'Staphylococcus sp. Su48','species'),(1453568,1279,'Staphylococcus sp. Su49','species'),(1453569,1279,'Staphylococcus sp. Su59','species'),(1453570,2737,'Vagococcus sp. Su03','species'),(1453571,2249,'Halococcus sp. CBA1201','species'),(1453572,2249,'Halococcus sp. CBA1202','species'),(1453573,2249,'Halococcus sp. CBA1203','species'),(1453574,2249,'Halococcus sp. CBA1205','species'),(1453575,2249,'Halococcus sp. CBA1206','species'),(1453576,2249,'Halococcus sp. CBA1207','species'),(1453577,2249,'Halococcus sp. CBA1208','species'),(1453578,2249,'Halococcus sp. CBA1209','species'),(1453579,2249,'Halococcus sp. CBA1210','species'),(1453580,2249,'Halococcus sp. CBA1211','species'),(1453581,2249,'Halococcus sp. CBA1212','species'),(1453582,2249,'Halococcus sp. CBA1213','species'),(1453583,411360,'Halosarcina sp. CBA1204','species'),(1453584,2251,'Haloferax sp. GUSF-1','species'),(1453585,56688,'Halorubrum sp. GUVFCCM-2','species'),(1453586,239759,'Alistipes sp. CC-5826-wt-bac','species'),(1453587,1350,'Enterococcus sp. TRF1','species'),(1453588,49928,'bacterium symbiont of Bathymodiolus brevior','species'),(1453589,49928,'bacterium symbiont of Ifremeria nautilei','species'),(1453590,1678,'Bifidobacterium sp. MRM_5/18','species'),(1453591,1678,'Bifidobacterium sp. MRM_8/19','species'),(1453592,48479,'bacterium enrichment culture clone WH1-20','species'),(1453593,48479,'bacterium enrichment culture clone WH1-7','species'),(1453594,28453,'Sphingobacterium sp. YIM 101302','species'),(1453595,469,'Acinetobacter sp. ICA03Bs','species'),(1453596,469,'Acinetobacter sp. ICA04Ma','species'),(1453597,469,'Acinetobacter sp. KC061-AaNBF','species'),(1453598,642,'Aeromonas sp. KC010-AaL','species'),(1453599,407217,'Aquitalea sp. KC002-AaL','species'),(1453600,59732,'Chryseobacterium sp. KC003-AaL','species'),(1453601,33882,'Microbacterium sp. KC038-AaL','species'),(1453602,44249,'Paenibacillus sp. KC016-AaL','species'),(1453603,35124,'Melosira arctica','species'),(1453604,37063,'Pterodroma rupinarum','species'),(1453605,2040,'Aeromicrobium sp. B013-31','species'),(1453606,2040,'Aeromicrobium sp. B103-9','species'),(1453607,2040,'Aeromicrobium sp. B203-B1','species'),(1453608,46352,'Agrococcus sp. B105-48','species'),(1453609,46352,'Agrococcus sp. B205-N2','species'),(1453610,1663,'Arthrobacter sp. B013-12','species'),(1453611,1663,'Arthrobacter sp. B015-06','species'),(1453612,1663,'Arthrobacter sp. B015-102A','species'),(1453613,1663,'Arthrobacter sp. B015-108','species'),(1453614,1663,'Arthrobacter sp. B015-111','species'),(1453615,1663,'Arthrobacter sp. B015-29','species'),(1453616,1663,'Arthrobacter sp. B015-3','species'),(1453617,1663,'Arthrobacter sp. B015-43','species'),(1453618,1663,'Arthrobacter sp. B015-56','species'),(1453619,1663,'Arthrobacter sp. B015-58','species'),(1453620,1663,'Arthrobacter sp. B015-70','species'),(1453621,1663,'Arthrobacter sp. B015-75','species'),(1453622,1663,'Arthrobacter sp. B015-79','species'),(1453623,1663,'Arthrobacter sp. B015-93','species'),(1453624,1663,'Arthrobacter sp. B055-24','species'),(1453625,1663,'Arthrobacter sp. B055-3','species'),(1453626,1663,'Arthrobacter sp. B055-34','species'),(1453627,1663,'Arthrobacter sp. B055-41','species'),(1453628,1663,'Arthrobacter sp. B103-10','species'),(1453629,1663,'Arthrobacter sp. B103-4','species'),(1453630,1663,'Arthrobacter sp. B105-12','species'),(1453631,1663,'Arthrobacter sp. B105-16','species'),(1453632,1663,'Arthrobacter sp. B105-24','species'),(1453633,1663,'Arthrobacter sp. B105-33','species'),(1453634,1663,'Arthrobacter sp. B105-35','species'),(1453635,1663,'Arthrobacter sp. B105-39','species'),(1453636,1663,'Arthrobacter sp. B105-67','species'),(1453637,1663,'Arthrobacter sp. B105-80','species'),(1453638,1663,'Arthrobacter sp. B105-83','species'),(1453639,1663,'Arthrobacter sp. B105-85','species'),(1453640,1663,'Arthrobacter sp. B105-86','species'),(1453641,1663,'Arthrobacter sp. B153-04','species'),(1453642,1663,'Arthrobacter sp. B153-11','species'),(1453643,1663,'Arthrobacter sp. B153-32','species'),(1453644,1663,'Arthrobacter sp. B153-34','species'),(1453645,1663,'Arthrobacter sp. B153-36','species'),(1453646,1663,'Arthrobacter sp. B153-47','species'),(1453647,1663,'Arthrobacter sp. B203-G1','species'),(1453648,1663,'Arthrobacter sp. B205-A5','species'),(1453649,1663,'Arthrobacter sp. B205-B2','species'),(1453650,1663,'Arthrobacter sp. B205-D2','species'),(1453651,1663,'Arthrobacter sp. B205-D4','species'),(1453652,1663,'Arthrobacter sp. B205-U1','species'),(1453653,1663,'Arthrobacter sp. B205-U5','species'),(1453654,1663,'Arthrobacter sp. B205-V5','species'),(1453655,1663,'Arthrobacter sp. B205-W1','species'),(1453656,1386,'Bacillus sp. B013-22','species'),(1453657,1386,'Bacillus sp. B013-23','species'),(1453658,1386,'Bacillus sp. B013-7','species'),(1453659,1386,'Bacillus sp. B015-106','species'),(1453660,1386,'Bacillus sp. B015-38','species'),(1453661,1386,'Bacillus sp. B055-44','species'),(1453662,1386,'Bacillus sp. B105-23','species'),(1453663,1386,'Bacillus sp. B205-X3','species'),(1453664,43668,'Brachybacterium sp. B205-K2','species'),(1453665,1696,'Brevibacterium sp. B205-V2','species'),(1453666,41275,'Brevundimonas sp. B055-29','species'),(1453667,41275,'Brevundimonas sp. B055-6','species'),(1453668,41275,'Brevundimonas sp. B205-X5','species'),(1453669,889388,'Chryseomicrobium sp. B203-F4','species'),(1453670,169133,'Citricoccus sp. B153-12','species'),(1453671,169133,'Citricoccus sp. B205-B3','species'),(1453672,1573,'Clavibacter sp. B205-C4','species'),(1453673,1298,'Deinococcus sp. B205-O2','species'),(1453674,1298,'Deinococcus sp. B205-P6','species'),(1453675,37914,'Dietzia sp. B013-16','species'),(1453676,37914,'Dietzia sp. B015-105','species'),(1453677,37914,'Dietzia sp. B105-52','species'),(1453678,37914,'Dietzia sp. B105-79','species'),(1453679,106591,'Ensifer sp. B015-45','species'),(1453680,33986,'Exiguobacterium sp. B203-B2','species'),(1453681,33986,'Exiguobacterium sp. B203-G5','species'),(1453682,154116,'Georgenia sp. B015-90','species'),(1453683,57493,'Kocuria sp. B013-15','species'),(1453684,57493,'Kocuria sp. B105-11','species'),(1453685,57493,'Kocuria sp. B105-56','species'),(1453686,57493,'Kocuria sp. B105-70','species'),(1453687,57493,'Kocuria sp. B153-13','species'),(1453688,57493,'Kocuria sp. B153-14','species'),(1453689,57493,'Kocuria sp. B153-16','species'),(1453690,57493,'Kocuria sp. B203-L2','species'),(1453691,57493,'Kocuria sp. B203-L5','species'),(1453692,57493,'Kocuria sp. B205-B1','species'),(1453693,149698,'Massilia sp. B055-25','species'),(1453694,149698,'Massilia sp. B055-42','species'),(1453695,149698,'Massilia sp. B205-N4','species'),(1453696,149698,'Massilia sp. B205-T5','species'),(1453697,149698,'Massilia sp. B205-T6','species'),(1453698,33882,'Microbacterium sp. B013-32','species'),(1453699,33882,'Microbacterium sp. B015-10','species'),(1453700,33882,'Microbacterium sp. B015-115','species'),(1453701,33882,'Microbacterium sp. B015-126','species'),(1453702,33882,'Microbacterium sp. B105-50A','species'),(1453703,33882,'Microbacterium sp. B105-61','species'),(1453704,33882,'Microbacterium sp. B205-K4','species'),(1453705,33882,'Microbacterium sp. B205-Q5','species'),(1453706,1269,'Micrococcus sp. B153-17','species'),(1453707,1269,'Micrococcus sp. B153-28','species'),(1453708,1269,'Micrococcus sp. B205-L3','species'),(1453709,1269,'Micrococcus sp. B205-W5','species'),(1453710,186650,'Microvirga sp. B015-82','species'),(1453711,1839,'Nocardioides sp. B013-1','species'),(1453712,1839,'Nocardioides sp. B013-61','species'),(1453713,1839,'Nocardioides sp. B015-39','species'),(1453714,1839,'Nocardioides sp. B105-21','species'),(1453715,1839,'Nocardioides sp. B105-4','species'),(1453716,1839,'Nocardioides sp. B105-65','species'),(1453717,1839,'Nocardioides sp. B105-7','species'),(1453718,651660,'Paenisporosarcina sp. B013-46','species'),(1453719,265,'Paracoccus sp. B153-55','species'),(1453720,265,'Paracoccus sp. B203-U6','species'),(1453721,265,'Paracoccus sp. B205-Y1','species'),(1453722,1372,'Planococcus sp. B153-08','species'),(1453723,162291,'Planomicrobium sp. B105-47A','species'),(1453724,286,'Pseudomonas sp. B055-39','species'),(1453725,286,'Pseudomonas sp. B055-40','species'),(1453726,286,'Pseudomonas sp. B205-B6','species'),(1453727,286,'Pseudomonas sp. B205-M3','species'),(1453728,83618,'Pseudoxanthomonas sp. B015-101B','species'),(1453729,379,'Rhizobium sp. B015-01','species'),(1453730,379,'Rhizobium sp. B055-33','species'),(1453731,379,'Rhizobium sp. B205-Y3','species'),(1453732,1827,'Rhodococcus sp. B013-48','species'),(1453733,1827,'Rhodococcus sp. B013-49','species'),(1453734,1827,'Rhodococcus sp. B013-9','species'),(1453735,1827,'Rhodococcus sp. B105-54','species'),(1453736,1827,'Rhodococcus sp. B105-72','species'),(1453737,1827,'Rhodococcus sp. B105-74','species'),(1453738,1827,'Rhodococcus sp. B205-C3','species'),(1453739,28453,'Sphingobacterium sp. B205-X4','species'),(1453740,13687,'Sphingomonas sp. B205-S3','species'),(1453741,40323,'Stenotrophomonas sp. B055-38','species'),(1453742,40323,'Stenotrophomonas sp. B153-10','species'),(1453743,46225,'Moraxella sp. B205-O5','species'),(1453744,114727,'Influenza A virus (A/swine/Poland/031951/2012(H1N1))','no rank'),(1453745,114727,'Influenza A virus (A/swine/Poland/031952/2012(H1N1))','no rank'),(1453746,114727,'Influenza A virus (A/swine/Poland/13431/2012(H1N1))','no rank'),(1453747,114727,'Influenza A virus (A/swine/Poland/1562021/2012(H1N1))','no rank'),(1453748,114727,'Influenza A virus (A/swine/Poland/1562022/2012(H1N1))','no rank'),(1453749,114727,'Influenza A virus (A/swine/Poland/1562023/2012(H1N1))','no rank'),(1453750,114727,'Influenza A virus (A/swine/Poland/1562025/2012(H1N1))','no rank'),(1453751,102793,'Influenza A virus (A/chicken/Egypt/IT-1/2013(H5N1))','no rank'),(1453752,102793,'Influenza A virus (A/chicken/Egypt/IT-2/2013(H5N1))','no rank'),(1453753,102793,'Influenza A virus (A/chicken/Egypt/IT-4/2013(H5N1))','no rank'),(1453754,102793,'Influenza A virus (A/duck/Egypt/IT-3/2013(H5N1))','no rank'),(1453755,286620,'Zygophiala sp. GS-2014a','species'),(1453756,286620,'Zygophiala sp. GS-2014b','species'),(1453757,286620,'Zygophiala sp. GS-2014c','species'),(1453758,286620,'Zygophiala sp. GS-2014d','species'),(1453759,286620,'Zygophiala sp. GS-2014e','species'),(1453760,332951,'Halovivax limisalsi','species'),(1453761,286620,'Zygophiala sp. GS-2014f','species'),(1453762,286620,'Zygophiala sp. GS-2014g','species'),(1453763,286620,'Zygophiala sp. GS-2014h','species'),(1453764,286620,'Zygophiala qianensis','species'),(1453765,5296,'Puccinia dampierae','species'),(1453766,5296,'Puccinia gilgiana','species'),(1453767,5296,'Puccinia haemodori','species'),(1453768,5296,'Puccinia ursiniae','species'),(1453769,5296,'Puccinia xanthosiae','species'),(1453770,5263,'Uromyces scaevolae','species'),(1453771,5296,'Puccinia sp. BRIP 58451','species'),(1453772,41955,'Amanita basiorubra','species'),(1453773,449102,'Pristimantis mindo','species'),(1453774,147304,'Leptodactylodon boulengeri','species'),(1453775,147304,'Leptodactylodon erythrogaster','species'),(1453776,147304,'Leptodactylodon ornatus','species'),(1453777,147304,'Leptodactylodon ovatus','species'),(1453778,147304,'Leptodactylodon polyacanthus','species'),(1453779,147304,'Leptodactylodon ventrimarmoratus','species'),(1453780,157822,'Carbonicolaceae','family'),(1453781,452225,'Pycnoraceae','family'),(1453782,137728,'Elixia sp. ASU-THNIII-11177','species'),(1453783,137728,'Elixia sp. ASU-THNIII-41750','species'),(1453784,1454040,'Carbonicola anthracophila','species'),(1453785,318731,'Hypocenomyce australis','species'),(1453786,1454058,'Xylopsora caradocensis','species'),(1453787,318731,'Hypocenomyce castaneocinerea','species'),(1453788,223428,'Xylographa isidiosa','species'),(1453789,1454054,'Toensbergia leucococca','species'),(1453790,1454057,'Fulgidea oligospora','species'),(1453791,318745,'Pycnora praestabilis','species'),(1453792,1454057,'Fulgidea sierrae','species'),(1453793,318745,'Pycnora sorophora','species'),(1453794,318731,'Hypocenomyce tinderryensis','species'),(1453795,318745,'Pycnora xanthococca','species'),(1453796,145977,'Ophioparma handelii','species'),(1453797,223428,'Xylographa opegraphella','species'),(1453798,223428,'Xylographa parallela','species'),(1453799,223428,'Xylographa trunciseda','species'),(1453800,679158,'environmental samples','no rank'),(1453801,1453800,'uncultured \'Gynumella\' sp.','species'),(1453802,572827,'Coleotechnites sp. 1 GLG-2014','species'),(1453803,347821,'Palaeomystella','genus'),(1453804,1453803,'Palaeomystella oligophaga','species'),(1453806,1453803,'Palaeomystella sp. 1 GLG-2014','species'),(1453807,1453803,'Palaeomystella sp. 2 GLG-2014','species'),(1453808,1453803,'Palaeomystella sp. 3 GLG-2014','species'),(1453809,1453803,'Palaeomystella sp. 4 GLG-2014','species'),(1453810,1453803,'Palaeomystella sp. 5 GLG-2014','species'),(1453811,331400,'Atergatis roseus','species'),(1453813,1198,'Phormidium papyraceum','species'),(1453814,1453813,'Phormidium papyraceum PACC 8600','no rank'),(1453815,461241,'Psophodes cristatus','species'),(1453816,461241,'Psophodes occidentalis','species'),(1453817,461241,'Psophodes nigrogularis','species'),(1453818,1485,'Clostridium sp. LAM-GX-0C10','species'),(1453819,308931,'Fadogia triphylla var. giorgii','varietas'),(1453820,164474,'Multidentia exserta','species'),(1453821,164470,'Rytigynia flavida','species'),(1453822,164470,'Rytigynia stolzii','species'),(1453823,119083,'Psydrax sp. Verstraete & Lemaire 350','species'),(1453824,164470,'Rytigynia sp. Verstraete & Lemaire 371','species'),(1453825,164470,'Rytigynia sp. Verstraete & Lemaire 383','species'),(1453827,47727,'Hemidactylus sp. RV-2014a','species'),(1453828,312687,'unclassified Sphaerularioidea','no rank'),(1453829,1517457,'Abursanema iranicum','species'),(1453830,357813,'Ektaphelenchoides fuchsi','species'),(1453831,105941,'Chaetocalyx scandens var. pubescens','varietas'),(1453832,105943,'Nissolia confertiflora','species'),(1453833,105945,'Poiretia bahiana','species'),(1453834,105945,'Poiretia elegans','species'),(1453835,53933,'Zornia adenophora','species'),(1453836,53933,'Zornia apiculata','species'),(1453837,53933,'Zornia capensis','species'),(1453838,53933,'Zornia confusa','species'),(1453839,53933,'Zornia contorta','species'),(1453840,53933,'Zornia crinita','species'),(1453841,53933,'Zornia cryptantha','species'),(1453842,53933,'Zornia curvata','species'),(1453843,53933,'Zornia echinocarpa','species'),(1453844,53933,'Zornia flemmingioides','species'),(1453845,53933,'Zornia gardneriana','species'),(1453846,53933,'Zornia glabra','species'),(1453847,53933,'Zornia hebecarpa','species'),(1453848,53933,'Zornia laevis','species'),(1453849,53933,'Zornia lasiocarpa','species'),(1453850,53933,'Zornia latifolia','species'),(1453851,53933,'Zornia muriculata','species'),(1453852,53933,'Zornia pardina','species'),(1453853,53933,'Zornia piurensis','species'),(1453854,53933,'Zornia ramboiana','species'),(1453855,53933,'Zornia setosa','species'),(1453856,53933,'Zornia subsessilis','species'),(1453857,53933,'Zornia tenuifolia','species'),(1453858,53933,'Zornia trachycarpa','species'),(1453859,53933,'Zornia venosa','species'),(1453860,53933,'Zornia villosa','species'),(1453861,53933,'Zornia virgata','species'),(1453862,203686,'Theileria sp. MNM-2014a','species'),(1453863,237313,'Polymerus basalis','species'),(1453865,480600,'Euphorinae sp. RLR-2014','species'),(1453869,46170,'Staphylococcus aureus subsp. aureus 301-188','no rank'),(1453870,46170,'Staphylococcus aureus subsp. aureus 300-169','no rank'),(1453871,360497,'Powelliphanta augusta','species'),(1453872,219449,'Typocerus velutinus velutinus','subspecies'),(1453873,42407,'Neotoma ferruginea','species'),(1453874,91568,'Chirocephalus sp. ARW-2014','species'),(1453875,111187,'Eubranchipus sp. ARW-2014','species'),(1453876,482236,'Phallocryptus sp. ARW-2014','species'),(1453877,121148,'Acartia fossae','species'),(1453878,1453873,'Neotoma ferruginea chamula','subspecies'),(1453881,1453873,'Neotoma ferruginea vulcani','subspecies'),(1453882,105149,'Neotoma mexicana tenicauda','subspecies'),(1453884,178132,'Rhodamnia angustifolia','species'),(1453885,349171,'Cytorhabdovirus Rio Cuarto/2008','species'),(1453886,65352,'Erysimum mediohispanicum s.l. AJMP-2014','species'),(1453887,6202,'Taenia sp. MZH:127001','species'),(1453888,6202,'Taenia crocutae','species'),(1453889,6202,'Taenia sp. MPM<JPN>:20922','species'),(1453890,6202,'Taenia sp. MZH:127052','species'),(1453891,5543,'Trichoderma sp. JB NZ61','species'),(1453894,611780,'Murina aurata feae','subspecies'),(1453895,59488,'Murina sp. VTT-2014a','species'),(1453896,295279,'Leptosphaeriaceae sp. cjl41111','species'),(1453897,5598,'Alternaria sp. cjl41112','species'),(1453898,682063,'Kalmusia sarothamni','species'),(1453899,114727,'Influenza A virus (A/Santa Clara/YGA_03065/2013(H1N1))','no rank'),(1453900,114727,'Influenza A virus (A/Santa Clara/YGA_03053/2013(H1N1))','no rank'),(1453901,114727,'Influenza A virus (A/Santa Clara/YGA_03033/2013(H1N1))','no rank'),(1453902,114727,'Influenza A virus (A/Santa Clara/YGA_03031/2013(H1N1))','no rank'),(1453903,114727,'Influenza A virus (A/Santa Clara/YGA_03030/2013(H1N1))','no rank'),(1453904,3065,'unclassified Volvocaceae','no rank'),(1453905,119210,'Influenza A virus (A/Santa Clara/YGA_03080/2013(H3N2))','no rank'),(1453906,119210,'Influenza A virus (A/Santa Clara/YGA_03079/2013(H3N2))','no rank'),(1453907,119210,'Influenza A virus (A/Santa Clara/YGA_03078/2013(H3N2))','no rank'),(1453908,119210,'Influenza A virus (A/Santa Clara/YGA_03077/2013(H3N2))','no rank'),(1453909,119210,'Influenza A virus (A/Santa Clara/YGA_03076/2013(H3N2))','no rank'),(1453910,119210,'Influenza A virus (A/Santa Clara/YGA_03075/2013(H3N2))','no rank'),(1453911,119210,'Influenza A virus (A/Santa Clara/YGA_03074/2013(H3N2))','no rank'),(1453912,119210,'Influenza A virus (A/Santa Clara/YGA_03073/2013(H3N2))','no rank'),(1453913,119210,'Influenza A virus (A/Santa Clara/YGA_03072/2013(H3N2))','no rank'),(1453914,119210,'Influenza A virus (A/Santa Clara/YGA_03071/2013(H3N2))','no rank'),(1453915,119210,'Influenza A virus (A/Santa Clara/YGA_03070/2013(H3N2))','no rank'),(1453916,119210,'Influenza A virus (A/Santa Clara/YGA_03069/2013(H3N2))','no rank'),(1453917,119210,'Influenza A virus (A/Santa Clara/YGA_03068/2012(H3N2))','no rank'),(1453918,119210,'Influenza A virus (A/Santa Clara/YGA_03067/2012(H3N2))','no rank'),(1453919,119210,'Influenza A virus (A/Santa Clara/YGA_03066/2013(H3N2))','no rank'),(1453920,119210,'Influenza A virus (A/Santa Clara/YGA_03064/2013(H3N2))','no rank'),(1453921,119210,'Influenza A virus (A/Santa Clara/YGA_03063/2013(H3N2))','no rank'),(1453922,119210,'Influenza A virus (A/Santa Clara/YGA_03062/2012(H3N2))','no rank'),(1453923,119210,'Influenza A virus (A/Santa Clara/YGA_03061/2013(H3N2))','no rank'),(1453924,119210,'Influenza A virus (A/Santa Clara/YGA_03060/2013(H3N2))','no rank'),(1453925,119210,'Influenza A virus (A/Santa Clara/YGA_03059/2013(H3N2))','no rank'),(1453926,119210,'Influenza A virus (A/Santa Clara/YGA_03058/2013(H3N2))','no rank'),(1453927,119210,'Influenza A virus (A/Santa Clara/YGA_03057/2012(H3N2))','no rank'),(1453928,119210,'Influenza A virus (A/Santa Clara/YGA_03056/2013(H3N2))','no rank'),(1453929,119210,'Influenza A virus (A/Santa Clara/YGA_03055/2013(H3N2))','no rank'),(1453930,119210,'Influenza A virus (A/Santa Clara/YGA_03054/2013(H3N2))','no rank'),(1453931,119210,'Influenza A virus (A/Santa Clara/YGA_03052/2013(H3N2))','no rank'),(1453932,119210,'Influenza A virus (A/Santa Clara/YGA_03050/2013(H3N2))','no rank'),(1453933,119210,'Influenza A virus (A/Santa Clara/YGA_03049/2012(H3N2))','no rank'),(1453934,119210,'Influenza A virus (A/Santa Clara/YGA_03048/2013(H3N2))','no rank'),(1453935,119210,'Influenza A virus (A/Santa Clara/YGA_03047/2013(H3N2))','no rank'),(1453936,119210,'Influenza A virus (A/Santa Clara/YGA_03046/2013(H3N2))','no rank'),(1453937,119210,'Influenza A virus (A/Santa Clara/YGA_03045/2013(H3N2))','no rank'),(1453938,119210,'Influenza A virus (A/Santa Clara/YGA_03044/2013(H3N2))','no rank'),(1453939,119210,'Influenza A virus (A/Santa Clara/YGA_03042/2013(H3N2))','no rank'),(1453940,119210,'Influenza A virus (A/Santa Clara/YGA_03041/2013(H3N2))','no rank'),(1453941,119210,'Influenza A virus (A/Santa Clara/YGA_03040/2013(H3N2))','no rank'),(1453942,119210,'Influenza A virus (A/Santa Clara/YGA_03039/2013(H3N2))','no rank'),(1453943,119210,'Influenza A virus (A/Santa Clara/YGA_03038/2013(H3N2))','no rank'),(1453944,119210,'Influenza A virus (A/Santa Clara/YGA_03037/2013(H3N2))','no rank'),(1453945,119210,'Influenza A virus (A/Santa Clara/YGA_03036/2013(H3N2))','no rank'),(1453946,119210,'Influenza A virus (A/Santa Clara/YGA_03035/2013(H3N2))','no rank'),(1453947,119210,'Influenza A virus (A/Santa Clara/YGA_03034/2013(H3N2))','no rank'),(1453948,119210,'Influenza A virus (A/Santa Clara/YGA_03032/2013(H3N2))','no rank'),(1453949,119210,'Influenza A virus (A/Santa Clara/YGA_03029/2012(H3N2))','no rank'),(1453950,119210,'Influenza A virus (A/Santa Clara/YGA_03028/2013(H3N2))','no rank'),(1453951,119210,'Influenza A virus (A/Santa Clara/YGA_03027/2013(H3N2))','no rank'),(1453952,119210,'Influenza A virus (A/Santa Clara/YGA_03026/2013(H3N2))','no rank'),(1453953,119210,'Influenza A virus (A/Santa Clara/YGA_03025/2013(H3N2))','no rank'),(1453954,119210,'Influenza A virus (A/Santa Clara/YGA_03024/2013(H3N2))','no rank'),(1453955,119210,'Influenza A virus (A/Santa Clara/YGA_03023/2013(H3N2))','no rank'),(1453956,119210,'Influenza A virus (A/Santa Clara/YGA_03022/2013(H3N2))','no rank'),(1453957,119210,'Influenza A virus (A/Santa Clara/YGA_03021/2013(H3N2))','no rank'),(1453958,119210,'Influenza A virus (A/Santa Clara/YGA_03020/2013(H3N2))','no rank'),(1453959,119210,'Influenza A virus (A/Santa Clara/YGA_03019/2013(H3N2))','no rank'),(1453960,119210,'Influenza A virus (A/Santa Clara/YGA_03018/2013(H3N2))','no rank'),(1453961,119210,'Influenza A virus (A/Santa Clara/YGA_03017/2013(H3N2))','no rank'),(1453962,119210,'Influenza A virus (A/Santa Clara/YGA_03016/2013(H3N2))','no rank'),(1453963,119210,'Influenza A virus (A/Santa Clara/YGA_03015/2013(H3N2))','no rank'),(1453964,119210,'Influenza A virus (A/Santa Clara/YGA_03014/2013(H3N2))','no rank'),(1453965,119210,'Influenza A virus (A/Santa Clara/YGA_03013/2013(H3N2))','no rank'),(1453966,119210,'Influenza A virus (A/Santa Clara/YGA_03012/2013(H3N2))','no rank'),(1453967,119210,'Influenza A virus (A/Santa Clara/YGA_03011/2013(H3N2))','no rank'),(1453968,119210,'Influenza A virus (A/Santa Clara/YGA_03010/2013(H3N2))','no rank'),(1453969,119210,'Influenza A virus (A/Santa Clara/YGA_03009/2013(H3N2))','no rank'),(1453970,119210,'Influenza A virus (A/Santa Clara/YGA_03008/2013(H3N2))','no rank'),(1453971,119210,'Influenza A virus (A/Santa Clara/YGA_03007/2013(H3N2))','no rank'),(1453972,119210,'Influenza A virus (A/Santa Clara/YGA_03006/2013(H3N2))','no rank'),(1453973,119210,'Influenza A virus (A/Santa Clara/YGA_03005/2013(H3N2))','no rank'),(1453974,119210,'Influenza A virus (A/Santa Clara/YGA_03004/2013(H3N2))','no rank'),(1453975,119210,'Influenza A virus (A/Santa Clara/YGA_03003/2013(H3N2))','no rank'),(1453976,119210,'Influenza A virus (A/Santa Clara/YGA_03002/2013(H3N2))','no rank'),(1453977,119210,'Influenza A virus (A/Santa Clara/YGA_03001/2013(H3N2))','no rank'),(1453978,173981,'Cheilosia cynocephala','species'),(1453979,173981,'Cheilosia katara','species'),(1453980,88551,'Amoebophrya sp. ex Cochlodinium polykrikoides','species'),(1453981,1245,'Leuconostoc mesenteroides wikim001','no rank'),(1453982,77566,'Hepatocystis sp. HapCe1','species'),(1453983,77566,'Hepatocystis sp. HapCe2','species'),(1453984,77566,'Hepatocystis sp. HapCe3','species'),(1453986,46170,'Staphylococcus aureus subsp. aureus AMRF2','no rank'),(1453987,83560,'Chlamydia muridarum str. Nigg 2','no rank'),(1453988,201,'Campylobacter lari RM16712','no rank'),(1453989,201,'Campylobacter lari RM16701','no rank'),(1453990,1423,'Bacillus subtilis HJ5','no rank'),(1453991,208964,'Pseudomonas aeruginosa BK1','no rank'),(1453992,704610,'Strigivenifera bartschi','species'),(1453993,704610,'Strigivenifera cruisa','species'),(1453994,704610,'Strigivenifera eborea','species'),(1453995,704610,'Strigivenifera livingstonei','species'),(1453996,704610,'Strigivenifera ocellaris','species'),(1453997,704610,'Strigivenifera oris','species'),(1453998,358,'Agrobacterium tumefaciens A6','no rank'),(1453999,327159,'Candidatus Accumulibacter sp. SK-02','species'),(1454000,327159,'Candidatus Accumulibacter sp. SK-11','species'),(1454001,327159,'Candidatus Accumulibacter sp. SK-12','species'),(1454002,327159,'Candidatus Accumulibacter sp. BA-91','species'),(1454003,327159,'Candidatus Accumulibacter sp. BA-92','species'),(1454004,327159,'Candidatus Accumulibacter sp. BA-93','species'),(1454005,327159,'Candidatus Accumulibacter sp. BA-94','species'),(1454006,762954,'Siansivirga zeaxanthinifaciens CC-SAMT-1','no rank'),(1454007,475254,'Pedobacter borealis DSM 19626','no rank'),(1454008,642,'Aeromonas sp. HZM','species'),(1454009,9724,'Inia araguaiaensis','species'),(1454010,1707,'Cellulomonas sp. HZM','species'),(1454011,1445848,'Microsania capnophila','species'),(1454012,115315,'Lindneromyia sp. CAN4','species'),(1454013,115315,'Lindneromyia sp. CAN6','species'),(1454014,289241,'Platypeza inornata','species'),(1454015,92602,'Pamelamyia','genus'),(1454016,1454015,'Pamelamyia sp. PS33','species'),(1454017,1453904,'Volvocaceae sp. HN-2014a','species'),(1454018,1453904,'Volvocaceae sp. HN-2014b','species'),(1454019,3881,'Onobrychis neychalanensis','species'),(1454020,42407,'Neotoma nelsoni','species'),(1454021,35342,'Dragonfly larvae associated circular virus-1','species'),(1454022,35342,'Dragonfly larvae associated circular virus-10','species'),(1454023,35342,'Dragonfly larvae associated circular virus-2','species'),(1454024,35342,'Dragonfly larvae associated circular virus-3','species'),(1454025,35342,'Dragonfly larvae associated circular virus-4','species'),(1454026,35342,'Dragonfly larvae associated circular virus-5','species'),(1454027,35342,'Dragonfly larvae associated circular virus-6','species'),(1454028,35342,'Dragonfly larvae associated circular virus-7','species'),(1454029,35342,'Dragonfly larvae associated circular virus-8','species'),(1454030,35342,'Dragonfly larvae associated circular virus-9','species'),(1454031,174750,'Leposoma sinepollex','species'),(1454032,53933,'Zornia mitziana','species'),(1454033,11723,'Simian T-cell lymphotropic virus 4','no rank'),(1454034,54902,'Scrippsiella sp. MG-2014','species'),(1454035,54902,'Scrippsiella cf. trochoidea MG-2014','species'),(1454036,54902,'Scrippsiella cf. erinaceus MG-2014','species'),(1454037,54902,'Scrippsiella aff. trochoidea MG-2014','species'),(1454038,106534,'Calciodinellum aff. operosum MG-2014','species'),(1454039,106534,'Calciodinellum sp. MG-2014','species'),(1454040,1453780,'Carbonicola','no rank'),(1454041,1307802,'Simian pegivirus','species'),(1454042,372087,'Saprolegnia sp. JR-2014a','species'),(1454043,5964,'Metopus fuscus','species'),(1454044,5964,'Metopus striatus','species'),(1454045,5964,'Metopus violaceus','species'),(1454046,5964,'Metopus setosus','species'),(1454047,5964,'Metopus laminarius','species'),(1454048,79323,'Brachonella galeata','species'),(1454049,5240,'Tulasnella sp. LHB-Cc-12','species'),(1454050,156516,'Tulasnellaceae sp. LHB-Cg-12','species'),(1454051,79323,'Brachonella spiralis','species'),(1454052,37952,'Palmarella','genus'),(1454053,1500427,'Sporastatiaceae','family'),(1454054,1454053,'Toensbergia','genus'),(1454055,1454052,'Palmarella lata','species'),(1454056,546,'Citrobacter freundii RLS1','no rank'),(1454057,87265,'Fulgidea','genus'),(1454058,87265,'Xylopsora','genus'),(1454059,5543,'Trichoderma sp. KUF14','species'),(1454060,1988,'Actinomadura sp. FIM95-F26','species'),(1454061,1386,'Bacillus sp. IC79','species'),(1454062,1386,'Bacillus sp. IC80','species'),(1454063,109262,'Halothiobacillus sp. IC_S22','species'),(1454064,53246,'Pseudoalteromonas sp. IC35','species'),(1454065,237,'Flavobacterium sp. WW21','species'),(1454066,237,'Flavobacterium sp. WW92','species'),(1454067,204456,'Gemmobacter sp. WM46','species'),(1454068,204456,'Gemmobacter sp. WM61','species'),(1454069,433838,'Pseudoxanthobacter sp. S50','species'),(1454070,1060,'Rhodobacter sp. WS63','species'),(1454071,1386,'Bacillus sp. GN232','species'),(1454072,1883,'Streptomyces sp. ML27','species'),(1454073,469,'Acinetobacter sp. 263XG7','species'),(1454074,469,'Acinetobacter sp. 266XY2','species'),(1454075,1386,'Bacillus sp. 262XG4','species'),(1454076,41275,'Brevundimonas sp. 266XY5','species'),(1454077,434,'Acetobacter sp. SKU2','species'),(1454078,434,'Acetobacter sp. SKU9','species'),(1454079,434,'Acetobacter sp. SKU17','species'),(1454080,434,'Acetobacter sp. SKU60','species'),(1454081,402649,'Actinomycetospora sp. FXJ1.556','species'),(1454082,40566,'Actinosynnema sp. GTVL4-6','species'),(1454083,1813,'Amycolatopsis sp. FXJ1.244','species'),(1454084,1813,'Amycolatopsis sp. FXJ1.274','species'),(1454085,165301,'Lentzea sp. FXJ1.357','species'),(1454086,2005,'Microbispora sp. FXJ1.1062','species'),(1454087,2005,'Microbispora sp. FXJ1.360','species'),(1454088,2005,'Microbispora sp. FXJ1.363','species'),(1454089,2005,'Microbispora sp. FXJ1.423','species'),(1454090,2005,'Microbispora sp. FXJ1.457','species'),(1454091,2005,'Microbispora sp. FXJ1.477','species'),(1454092,2005,'Microbispora sp. FXJ1.541','species'),(1454093,2005,'Microbispora sp. FXJ1.769','species'),(1454094,2005,'Microbispora sp. FXJ1.987','species'),(1454095,83681,'Nonomuraea sp. FXJ1.1132','species'),(1454096,83681,'Nonomuraea sp. FXJ1.368','species'),(1454097,83681,'Nonomuraea sp. FXJ1.706','species'),(1454098,83681,'Nonomuraea sp. FXJ1.958','species'),(1454099,83681,'Nonomuraea sp. FXJ1.969','species'),(1454100,83681,'Nonomuraea sp. FXJ1.998','species'),(1454101,1847,'Pseudonocardia sp. FXJ1.482','species'),(1454102,1883,'Streptomyces sp. FXJ1.032','species'),(1454103,1883,'Streptomyces sp. FXJ1.039','species'),(1454104,1883,'Streptomyces sp. FXJ1.062','species'),(1454105,1883,'Streptomyces sp. FXJ1.079','species'),(1454106,1883,'Streptomyces sp. FXJ1.093','species'),(1454107,1883,'Streptomyces sp. FXJ1.1129','species'),(1454108,1883,'Streptomyces sp. FXJ1.135','species'),(1454109,1883,'Streptomyces sp. FXJ1.173','species'),(1454110,1883,'Streptomyces sp. FXJ1.218','species'),(1454111,1883,'Streptomyces sp. FXJ1.233','species'),(1454112,1883,'Streptomyces sp. FXJ1.235','species'),(1454113,1883,'Streptomyces sp. FXJ1.275','species'),(1454114,1883,'Streptomyces sp. FXJ1.286','species'),(1454115,1883,'Streptomyces sp. FXJ1.300','species'),(1454116,1883,'Streptomyces sp. FXJ1.306','species'),(1454117,1883,'Streptomyces sp. FXJ1.320','species'),(1454118,1883,'Streptomyces sp. FXJ1.323','species'),(1454119,1883,'Streptomyces sp. FXJ1.330','species'),(1454120,1883,'Streptomyces sp. FXJ1.408','species'),(1454121,1883,'Streptomyces sp. FXJ1.410','species'),(1454122,1883,'Streptomyces sp. FXJ1.414','species'),(1454123,1883,'Streptomyces sp. FXJ1.435','species'),(1454124,1883,'Streptomyces sp. FXJ1.438','species'),(1454125,1883,'Streptomyces sp. FXJ1.443','species'),(1454126,1883,'Streptomyces sp. FXJ1.461','species'),(1454127,1883,'Streptomyces sp. FXJ1.474','species'),(1454128,1883,'Streptomyces sp. FXJ1.508-1','species'),(1454129,1883,'Streptomyces sp. FXJ1.508-2','species'),(1454130,1883,'Streptomyces sp. FXJ1.520','species'),(1454131,1883,'Streptomyces sp. FXJ1.525','species'),(1454132,1883,'Streptomyces sp. FXJ1.532','species'),(1454133,1883,'Streptomyces sp. FXJ1.550','species'),(1454134,1883,'Streptomyces sp. FXJ1.553','species'),(1454135,1883,'Streptomyces sp. FXJ1.557','species'),(1454136,1883,'Streptomyces sp. FXJ1.822','species'),(1454137,1883,'Streptomyces sp. FXJ1.831','species'),(1454138,1883,'Streptomyces sp. FXJ1.859','species'),(1454139,1883,'Streptomyces sp. FXJ1.900','species'),(1454140,1883,'Streptomyces sp. FXJ1.902','species'),(1454141,1883,'Streptomyces sp. FXJ1.903','species'),(1454142,1883,'Streptomyces sp. FXJ1.966','species'),(1454143,1883,'Streptomyces sp. FXJ23y','species'),(1454144,1883,'Streptomyces sp. GTVL2G14','species'),(1454145,1883,'Streptomyces sp. GTVL2G15','species'),(1454146,2000,'Streptosporangium sp. FXJ1.1117','species'),(1454147,2000,'Streptosporangium sp. FXJ1.481','species'),(1454148,2000,'Streptosporangium sp. FXJ1.951','species'),(1454149,2000,'Streptosporangium sp. FXJ1.955','species'),(1454150,2000,'Streptosporangium sp. FXJ1.973','species'),(1454151,2000,'Streptosporangium sp. FXJ1.975','species'),(1454152,2000,'Streptosporangium sp. FXJ1.986','species'),(1454153,2000,'Streptosporangium sp. FXJ1.993','species'),(1454154,127736,'Xanthomonadaceae bacterium enrichment culture clone SJC12','species'),(1454155,395604,'Simplicispira sp. enrichment culture clone SJC10','species'),(1454156,543097,'Shinella sp. enrichment culture clone SJC9','species'),(1454157,368004,'Rikenella sp. enrichment culture clone SJC8','species'),(1454158,126073,'Rhodobacter sp. enrichment culture clone SJC1','species'),(1454159,665899,'Pseudolabrys sp. enrichment culture clone SJC7','species'),(1454160,543113,'Petrimonas sp. enrichment culture clone SJC6','species'),(1454161,1191515,'environmental samples','no rank'),(1454162,1454161,'Ornithinibacter sp. enrichment culture clone SJC5','species'),(1454163,267631,'Ochrobactrum sp. enrichment culture clone SJC4','species'),(1454164,117745,'Flavobacteriaceae bacterium enrichment culture clone SJC11','species'),(1454165,244201,'Desulfitobacterium sp. enrichment culture clone SJC2','species'),(1454166,647906,'Castellaniella sp. enrichment culture clone SJC14','species'),(1454167,69837,'Azoarcus sp. enrichment culture clone SJC13','species'),(1454168,218202,'Afipia sp. enrichment culture clone SJC3','species'),(1454171,114727,'Influenza A virus (A/environment/Gainesville/01/2014(H1N1))','no rank'),(1454172,119210,'Influenza A virus (A/Bushehr/59000/2013(H3N2))','no rank'),(1454173,119210,'Influenza A virus (A/Tehran/34891/2013(H3N2))','no rank'),(1454174,114727,'Influenza A virus (A/Tehran/38947/2013(H1N1))','no rank'),(1454175,119210,'Influenza A virus (A/Tehran/44476/2013(H3N2))','no rank'),(1454176,114727,'Influenza A virus (A/Tehran/52774/2013(H1N1))','no rank'),(1454177,114727,'Influenza A virus (A/Tehran/53411/2013(H1N1))','no rank'),(1454178,114727,'Influenza A virus (A/Tehran/53422/2013(H1N1))','no rank'),(1454179,114727,'Influenza A virus (A/Tehran/55774/2013(H1N1))','no rank'),(1454180,114727,'Influenza A virus (A/Zanjan/37402/2013(H1N1))','no rank'),(1454181,309405,'Influenza A virus (A/blue-winged teal/Guatemala/CIP049H106-62/2011(H14N6))','no rank'),(1454182,488106,'Influenza A virus (A/blue-winged teal/Guatemala/CIP049H105-15/2011(H14N3))','no rank'),(1454183,119210,'Influenza A virus (A/Asturias/1324407/2013(H3N2))','no rank'),(1454184,114627,'Alkaliphilus sp. Khil-07','species'),(1454185,333278,'Influenza A virus (A/Shanghai/PD-01/2014(H7N9))','no rank'),(1454186,333278,'Influenza A virus (A/Shanghai/PD-02/2014(H7N9))','no rank'),(1454189,184027,'Golovinomyces sonchicola','species'),(1454190,57079,'Chaenothecopsis neocaledonica','species'),(1454192,1454194,'Cyrtonotula','genus'),(1454193,1454192,'Cyrtonotula sp. 1 VAM-2014','species'),(1454194,6979,'Blaberidae incertae sedis','no rank'),(1454195,35588,'Myxobolus sp. SAZ-2014a','species'),(1454196,29278,'Cloning vector pSB4293','species'),(1454197,29278,'Cloning vector pSB300','species'),(1454198,29278,'Cloning vector pSB312','species'),(1454199,29278,'Cloning vector pSB4357','species'),(1454200,37332,'Nocardia seriolae N-2927','no rank'),(1454201,930802,'Nonlabens marinus S1-08','no rank'),(1454202,659,'Photobacterium phosphoreum ANT220','no rank'),(1454203,1198,'cf. Phormidium sp. ISB3Nov94-8','species'),(1454205,1155739,'Moorea producens JHB','no rank'),(1454206,162986,'Hapalosiphon welwitschii IC-52-3','no rank'),(1454208,1189,'Westiella','genus'),(1454209,695095,'Pseudothyretes carnea','species'),(1454210,695095,'Pseudothyretes erubescens','species'),(1454211,695095,'Pseudothyretes kamitugensis','species'),(1454212,695095,'Pseudothyretes nigrita','species'),(1454213,695095,'Pseudothyretes perpusilla','species'),(1454214,1454208,'Westiella intricata','species'),(1454215,1454214,'Westiella intricata HT-29-1','no rank'),(1454216,287,'Pseudomonas aeruginosa AF9A','no rank'),(1454217,287,'Pseudomonas aeruginosa E469','no rank'),(1454218,287,'Pseudomonas aeruginosa 7D9A','no rank'),(1454219,287,'Pseudomonas aeruginosa 059A','no rank'),(1454220,287,'Pseudomonas aeruginosa AC9A','no rank'),(1454221,287,'Pseudomonas aeruginosa 449A','no rank'),(1454222,287,'Pseudomonas aeruginosa EF8E','no rank'),(1454223,287,'Pseudomonas aeruginosa 4C9E','no rank'),(1454224,65786,'Hydrogenophaga intermedia S1','no rank'),(1454225,34673,'Epicauta gorhami','species'),(1454226,358,'Agrobacterium tumefaciens S2','no rank'),(1454227,1231296,'Ageratum yellow vein China alphasatellite','species'),(1454228,6191,'Fasciola sp. TA-2014','species'),(1454229,1678,'Bifidobacterium sp. CU3-7','species'),(1454230,374,'Bradyrhizobium sp. Co14','species'),(1454231,281915,'Curvibacter sp. Co12','species'),(1454232,613,'Serratia sp. Cs60-2','species'),(1454233,1395974,'Tardiphaga sp. Co1','species'),(1454234,1395974,'Tardiphaga sp. Co64-2','species'),(1454235,629,'Yersinia sp. Cs67-2','species'),(1454236,442070,'Davidina armandi','species'),(1454237,218729,'Hasora anura','species'),(1454238,76216,'Lethe albolineata','species'),(1454239,214124,'Egira acronyctoides','species'),(1454240,988140,'Panolis estheri','species'),(1454241,988140,'Panolis exquisita','species'),(1454242,988140,'Panolis japonica','species'),(1454243,988140,'Panolis pinicortex','species'),(1454244,988140,'Panolis variegatoides','species'),(1454245,95244,'Pseudopanolis','genus'),(1454246,1454245,'Pseudopanolis heterogyna','species'),(1454247,36922,'Diaporthe sp. HLJYC010','species'),(1454248,36922,'Diaporthe sp. LNDD007','species'),(1454249,36922,'Diaporthe sp. LNDD011','species'),(1454250,36922,'Diaporthe sp. HLJYC013','species'),(1454251,36922,'Diaporthe sp. JLTH007A','species'),(1454252,36922,'Diaporthe sp. JLTH007B','species'),(1454253,36922,'Diaporthe sp. LNDD001','species'),(1454254,36922,'Diaporthe sp. LNDD004','species'),(1454255,36922,'Diaporthe sp. LNDD005','species'),(1454256,36922,'Diaporthe sp. LNDD006','species'),(1454257,36922,'Diaporthe sp. LNDD009','species'),(1454258,36922,'Diaporhte sp. LNDD142','species'),(1454259,36922,'Diaporthe sp. LNZH009','species'),(1454260,36922,'Diaporthe sp. LNZH011','species'),(1454261,36922,'Diaporthe sp. LNZH013','species'),(1454262,36922,'Diaporthe sp. LNZH015','species'),(1454263,36922,'Diaporthe sp. SDQD002','species'),(1454264,36922,'Diaporthe sp. SDQD004','species'),(1454265,29278,'Cloning vector pYD14','species'),(1454266,39093,'Typhlops diardii','species'),(1454267,39093,'Typhlops perimychus','species'),(1454268,39093,'Typhlops proancylops','species'),(1454269,1883,'Streptomyces sp. S3812','species'),(1454270,547,'Enterobacter sp. DS-XJ','species'),(1454271,39093,'Typhlops tasymicris','species'),(1454272,222769,'Influenza A virus (A/chicken/Guangdong/S1311/2010(H6N6))','no rank'),(1454273,119213,'Influenza A virus (A/chicken/Guangdong/S1312/2010(H6N2))','no rank'),(1454274,222769,'Influenza A virus (A/chicken/Guangdong/S1414/2010(H6N6))','no rank'),(1454275,119213,'Influenza A virus (A/chicken/Guangdong/S1453/2010(H6N2))','no rank'),(1454276,119213,'Influenza A virus (A/chicken/Guangdong/S2346/2009(H6N2))','no rank'),(1454277,222769,'Influenza A virus (A/chicken/Guangxi/S4029/2010(H6N6))','no rank'),(1454278,222769,'Influenza A virus (A/chicken/Guangxi/S4381/2010(H6N6))','no rank'),(1454279,222769,'Influenza A virus (A/chicken/Hunan/S3003/2009(H6N6))','no rank'),(1454280,119213,'Influenza A virus (A/chicken/Hunan/S4191/2009(H6N2))','no rank'),(1454281,222769,'Influenza A virus (A/chicken/Hunan/S4495/2010(H6N6))','no rank'),(1454282,119213,'Influenza A virus (A/duck/Fujian/S4081/2008(H6N2))','no rank'),(1454283,222769,'Influenza A virus (A/duck/Guangdong/S1155/2011(H6N6))','no rank'),(1454284,119213,'Influenza A virus (A/duck/Guangdong/S1289/2010(H6N2))','no rank'),(1454285,119213,'Influenza A virus (A/duck/Guangdong/S1328/2010(H6N2))','no rank'),(1454286,222769,'Influenza A virus (A/duck/Guangdong/S1419/2011(H6N6))','no rank'),(1454287,119213,'Influenza A virus (A/duck/Guangdong/S1566/2009(H6N2))','no rank'),(1454288,222769,'Influenza A virus (A/duck/Guangdong/S1663/2009(H6N6))','no rank'),(1454289,222769,'Influenza A virus (A/duck/Guangdong/S3073/2010(H6N6))','no rank'),(1454290,222769,'Influenza A virus (A/duck/Guangdong/S3180/2010(H6N6))','no rank'),(1454291,222769,'Influenza A virus (A/duck/Guangdong/S3225/2010(H6N6))','no rank'),(1454292,222769,'Influenza A virus (A/duck/Guangdong/S3468/2010(H6N6))','no rank'),(1454293,222769,'Influenza A virus (A/duck/Guangdong/S4018/2010(H6N6))','no rank'),(1454294,119213,'Influenza A virus (A/duck/Guangdong/S4192/2008(H6N2))','no rank'),(1454295,222769,'Influenza A virus (A/duck/Guangdong/S4251/2010(H6N6))','no rank'),(1454296,222769,'Influenza A virus (A/duck/Guangxi/S4111/2010(H6N6))','no rank'),(1454297,119213,'Influenza A virus (A/duck/Hubei/S1114/2009(H6N2))','no rank'),(1454298,119213,'Influenza A virus (A/duck/Hubei/S1366/2009(H6N2))','no rank'),(1454299,119213,'Influenza A virus (A/duck/Hubei/S4135/2010(H6N2))','no rank'),(1454300,119213,'Influenza A virus (A/duck/Hubei/S4170/2008(H6N2))','no rank'),(1454301,119213,'Influenza A virus (A/duck/Hunan/S1284/2009(H6N2))','no rank'),(1454302,119213,'Influenza A virus (A/duck/Hunan/S3047/2009(H6N2))','no rank'),(1454303,222769,'Influenza A virus (A/duck/Hunan/S4273/2010(H6N6))','no rank'),(1454304,119213,'Influenza A virus (A/duck/Hunan/S4386/2009(H6N2))','no rank'),(1454305,222769,'Influenza A virus (A/duck/Zhejiang/S1023/2010(H6N6))','no rank'),(1454306,222769,'Influenza A virus (A/duck/Zhejiang/S1134/2011(H6N6))','no rank'),(1454307,222769,'Influenza A virus (A/duck/Zhejiang/S4204/2010(H6N6))','no rank'),(1454308,119213,'Influenza A virus (A/goose/Guangdong/S1384/2010(H6N2))','no rank'),(1454309,222769,'Influenza A virus (A/goose/Guangdong/S4362/2009(H6N6))','no rank'),(1454310,49099,'Ooperipatellus cryptus','species'),(1454311,49099,'Ooperipatellus decoratus','species'),(1454312,88307,'Peripatopsis lawrencei','species'),(1454313,109758,'Peripatus dominicae','species'),(1454314,109758,'Peripatus juanensis','species'),(1454315,49116,'Tasmanipatus anophthalmus','species'),(1454316,27567,'Aethrikos','genus'),(1454317,1454316,'Aethrikos setosa','species'),(1454318,27567,'Kumbadjena','genus'),(1454319,1454318,'Kumbadjena occidentalis','species'),(1454320,27564,'Macroperipatus','genus'),(1454321,1454320,'Macroperipatus torquatus','species'),(1454322,27564,'Mesoperipatus','genus'),(1454323,1454322,'Mesoperipatus tholloni','species'),(1454324,27567,'Occiperipatoides','genus'),(1454325,1454324,'Occiperipatoides gilesii','species'),(1454326,759998,'Letheobia feae','species'),(1454327,94317,'Hanguana bakoensis','species'),(1454328,94317,'Hanguana bogneri','species'),(1454329,94317,'Hanguana exultans','species'),(1454330,94317,'Hanguana loi','species'),(1454331,94317,'Hanguana major','species'),(1454332,94317,'Hanguana nitens','species'),(1454333,94317,'Hanguana pantiensis','species'),(1454334,94317,'Hanguana podzolica','species'),(1454335,94317,'Hanguana stenopoda','species'),(1454336,760000,'Afrotyphlops sp. SBH-2014a','species'),(1454337,1297051,'Asiatyphlops sp. SBH-2014a','species'),(1454338,39070,'Leptotyphlops sp. SBH-2014a','species'),(1454339,39093,'Typhlops sp. SBH-2014a','species'),(1454340,94317,'Hanguana sp. A FAB-2014','species'),(1454341,94317,'Hanguana sp. B FAB-2014','species'),(1454342,94317,'Hanguana sp. C FAB-2014','species'),(1454343,94317,'Hanguana sp. D FAB-2014','species'),(1454344,94317,'Hanguana sp. E FAB-2014','species'),(1454345,94317,'Hanguana sp. F FAB-2014','species'),(1454346,94317,'Hanguana sp. G FAB-2014','species'),(1454347,94317,'Hanguana sp. H FAB-2014','species'),(1454348,94317,'Hanguana sp. I FAB-2014','species'),(1454349,1006621,'Cyanaeorchis','genus'),(1454350,1454349,'Cyanaeorchis arundinae','species'),(1454351,1454349,'Cyanaeorchis minor','species'),(1454352,1454349,'Cyanaeorchis praetermissa','species'),(1454353,51727,'Chloromonas fukushimae','species'),(1454355,51727,'Chloromonas tenuis','species'),(1454356,51727,'Chloromonas sp. NIES-2379','species'),(1454357,51727,'Chloromonas sp. NIES-2380','species'),(1454359,489821,'Norovirus Hu/GII.4/patient_A+5mo/2010/USA','no rank'),(1454360,489821,'Norovirus Hu/GII.4/patient_A/2010/USA','no rank'),(1454361,489821,'Norovirus Hu/GII.4/patient_B/2010/USA','no rank'),(1454362,489821,'Norovirus Hu/GII.4/patient_C/2010/USA','no rank'),(1454363,4441,'Camellia anlungensis','species'),(1454364,4441,'Camellia grandibracteata','species'),(1454365,4441,'Camellia indochinensis','species'),(1454366,4441,'Camellia luteoflora','species'),(1454367,4441,'Camellia synaptica','species'),(1454368,182326,'Tutcheria hexalocularia','species'),(1454369,182326,'Tutcheria tenuifolia','species'),(1454370,59977,'Lysimachia coreana','species'),(1454371,1461198,'Veronica nakaiana','species'),(1454372,3569,'Dianthus pseudocrinitus','species'),(1454373,1087332,'Actibacterium mucosum KCTC 23349','no rank'),(1454374,65058,'Corynebacterium ulcerans RAH1','no rank'),(1454375,210844,'Accipiter trivirgatus extimus','subspecies'),(1454376,28026,'Bifidobacterium pseudocatenulatum IPLA36007','no rank'),(1454377,29484,'Yersinia frederiksenii Y225','no rank'),(1454378,490315,'Centracanthus sp. casmbe1','species'),(1454379,210844,'Accipiter trivirgatus palawanus','subspecies'),(1454380,387810,'Accipiter virgatus confusus','subspecies'),(1454381,387810,'Accipiter virgatus quagga','subspecies'),(1454382,1396,'Bacillus cereus D17','no rank'),(1454383,562,'Escherichia coli 4541-1','no rank'),(1454384,1301,'Streptococcus sp. Z1','species'),(1454385,208074,'Anthreptes griseigularis','species'),(1454386,1454385,'Anthreptes griseigularis birgitae','subspecies'),(1454387,233787,'Anthreptes malacensis paraguae','subspecies'),(1454388,1118517,'Buceros hydrocorax mindanensis','subspecies'),(1454389,1118517,'Buceros hydrocorax semigaleatus','subspecies'),(1454390,315365,'Chrysocolaptes lucidus montanus','subspecies'),(1454392,125862,'Copsychus mindanensis','species'),(1454393,29278,'C CMV-Hygro Vector pNLF1','species'),(1454394,29278,'CMV Hyg Vector pKEAP1','species'),(1454395,29278,'CMV Vector pNL3.2','species'),(1454396,29278,'HIF1A CMV-Neo Vector pNLF1','species'),(1454397,29278,'N CMV-Hygro Vector pNLF1','species'),(1454398,29278,'NLuc CMV-Hygro Flexi Vector pFC32A','species'),(1454399,29278,'NLuc CMV-Neo Flexi Vector pFC32K','species'),(1454400,29278,'NRF2 CMV-Neo Vector pNLF1','species'),(1454401,29278,'NanoLuc CMV-Hygro luciferase vector pFN31A','species'),(1454402,29278,'NanoLuc Luciferase Flexi Vector pFN31K','species'),(1454403,29278,'secN CMV-Hyg Vector pNLF1','species'),(1454404,1454392,'Copsychus mindanensis mindanensis','subspecies'),(1454405,1454392,'Copsychus mindanensis deuteronymus','subspecies'),(1454406,424851,'Coracina striata difficilis','subspecies'),(1454407,424851,'Coracina striata striata','subspecies'),(1454409,1196319,'Corvus violaceus sierramadrensis','subspecies'),(1454410,512572,'Cyornis rufigastra philippensis','subspecies'),(1454411,512572,'Cyornis rufigastra simplex','subspecies'),(1454412,644136,'Abacarus sp. 18sr64','species'),(1454413,644136,'Abacarus sp. 28sd2-5r73','species'),(1454414,644136,'Abacarus sp. 28sd9-10r67','species'),(1454415,1452647,'Acaphyllisa sp. 18sr18','species'),(1454416,1452647,'Acaphyllisa sp. 28sd2-5r20','species'),(1454417,1452647,'Acaphyllisa sp. 28sd9-10r17','species'),(1454418,109362,'Aceria sp. 18sr15','species'),(1454419,109362,'Aceria sp. 28sd2-5r16','species'),(1454420,109362,'Aceria sp. 28sd9-10r14','species'),(1454421,644138,'Aculodes sp. 18sr55','species'),(1454422,644138,'Aculodes sp. 28sd2-5r62','species'),(1454423,644138,'Aculodes sp. 28sd9-10r57','species'),(1454424,644140,'Aculus sp. 18sr26','species'),(1454425,644140,'Aculus sp. 18sr51','species'),(1454426,644140,'Aculus sp. 18sr53','species'),(1454427,644140,'Aculus sp. 28sd2-5r28','species'),(1454428,644140,'Aculus sp. 28sd2-5r54','species'),(1454429,644140,'Aculus sp. 28sd2-5r58','species'),(1454430,644140,'Aculus sp. 28sd9-10r26','species'),(1454431,644140,'Aculus sp. 28sd9-10r52','species'),(1454432,644140,'Aculus sp. 28sd9-10r55','species'),(1454433,1452658,'Calepitrimerus sp. 18sr30','species'),(1454434,1452658,'Calepitrimerus sp. 18sr85','species'),(1454435,1452658,'Calepitrimerus sp. 18sr96','species'),(1454436,1452658,'Calepitrimerus sp. 28sd2-5r109','species'),(1454437,1452658,'Calepitrimerus sp. 28sd2-5r34','species'),(1454438,1452658,'Calepitrimerus sp. 28sd2-5r99','species'),(1454439,1452658,'Calepitrimerus sp. 28sd9-10r31','species'),(1454440,1452658,'Calepitrimerus sp. 28sd9-10r90','species'),(1454441,1452658,'Calepitrimerus sp. 28sd9-10r96','species'),(1454442,1452674,'Diptacus sp. 18sr74','species'),(1454443,1452674,'Diptacus sp. 18sr75','species'),(1454444,1452674,'Diptacus sp. 18sr76','species'),(1454445,1452674,'Diptacus sp. 28sd2-5r87','species'),(1454446,1452674,'Diptacus sp. 28sd2-5r88','species'),(1454447,1452674,'Diptacus sp. 28sd2-5r89','species'),(1454448,1452674,'Diptacus sp. 28sd9-10r78','species'),(1454449,1452674,'Diptacus sp. 28sd9-10r79','species'),(1454450,1452674,'Diptacus sp. 28sd9-10r80','species'),(1454451,1227672,'Epitrimerus sp. 18sr33','species'),(1454452,1227672,'Epitrimerus sp. 28sd2-5r37','species'),(1454453,1227672,'Epitrimerus sp. 28sd9-10r34','species'),(1454454,302414,'Floracarus sp. 18sr84','species'),(1454455,302414,'Floracarus sp. 28sd2-5r97','species'),(1454456,302414,'Floracarus sp. 28sd9-10r88','species'),(1454457,1452686,'Neovittacus sp. 18sr86','species'),(1454458,1452686,'Neovittacus sp. 28sd2-5r100','species'),(1454459,1452686,'Neovittacus sp. 28sd9-10r91','species'),(1454460,109360,'Phyllocoptes sp. 18sr43','species'),(1454461,109360,'Phyllocoptes sp. 18sr98','species'),(1454462,109360,'Phyllocoptes sp. 28sd2-5r111','species'),(1454463,109360,'Phyllocoptes sp. 28sd2-5r47','species'),(1454464,109360,'Phyllocoptes sp. 28sd2-5r48','species'),(1454465,109360,'Phyllocoptes sp. 28sd9-10r44','species'),(1454466,109360,'Phyllocoptes sp. 28sd9-10r98','species'),(1454467,1452690,'Phyllocoptruta sp. 18sr93','species'),(1454468,1452690,'Phyllocoptruta sp. 18sr94','species'),(1454469,1452690,'Phyllocoptruta sp. 28sd2-5r106','species'),(1454470,1452690,'Phyllocoptruta sp. 28sd2-5r107','species'),(1454471,1452690,'Phyllocoptruta sp. 28sd9-10r93','species'),(1454472,1452690,'Phyllocoptruta sp. 28sd9-10r94','species'),(1454473,1452700,'Rhyncaphytoptus sp. 18sr88','species'),(1454474,1452700,'Rhyncaphytoptus sp. 18sr97','species'),(1454475,1452700,'Rhyncaphytoptus sp. 28sd2-5r110','species'),(1454476,1452700,'Rhyncaphytoptus sp. 28sd2-5r95','species'),(1454477,1452700,'Rhyncaphytoptus sp. 28sd9-10r86','species'),(1454478,1452700,'Rhyncaphytoptus sp. 28sd9-10r97','species'),(1454479,1452710,'Tegonotus sp. 18sr66','species'),(1454480,1452710,'Tegonotus sp. 28sd2-5r77','species'),(1454481,1452710,'Tegonotus sp. 28sd9-10r69','species'),(1454482,1227674,'Trisetacus sp. 18sr2','species'),(1454483,1227674,'Trisetacus sp. 28sd2-5r3','species'),(1454484,1227674,'Trisetacus sp. 28sd9-10r2','species'),(1454485,1336387,'Dialox','genus'),(1454486,1454485,'Dialox sp. 18sr87','species'),(1454487,1454485,'Dialox sp. 28sd2-5r84','species'),(1454488,1454485,'Dialox sp. 28sd9-10r75','species'),(1454489,426517,'Glossilus','genus'),(1454490,1454489,'Glossilus sp. 18sr36','species'),(1454491,1454489,'Glossilus sp. 18sr37','species'),(1454492,1454489,'Glossilus sp. 28sd2-5r40','species'),(1454493,1454489,'Glossilus sp. 28sd2-5r41','species'),(1454494,1454489,'Glossilus sp. 28sd9-10r37','species'),(1454495,1454489,'Glossilus sp. 28sd9-10r38','species'),(1454496,426512,'Kuangella','genus'),(1454497,1454496,'Kuangella theae','species'),(1454498,426515,'Notallus','genus'),(1454499,1454498,'Notallus sp. 18sr71','species'),(1454500,1454498,'Notallus sp. 28sd2-5r82','species'),(1454501,1454498,'Notallus sp. 28sd9-10r73','species'),(1454502,426513,'Nothopoda','genus'),(1454503,1454502,'Nothopoda sp. 18sr7','species'),(1454504,1454502,'Nothopoda sp. 18sr8','species'),(1454505,1454502,'Nothopoda sp. 28sd2-5r8','species'),(1454506,1454502,'Nothopoda sp. 28sd2-5r9','species'),(1454507,1454502,'Nothopoda sp. 28sd9-10r7','species'),(1454508,1454502,'Nothopoda sp. 28sd9-10r8','species'),(1454509,426513,'Surapoda','genus'),(1454510,1454509,'Surapoda sp. 18sr9','species'),(1454511,1454509,'Surapoda sp. 28sd2-5r10','species'),(1454512,1454509,'Surapoda sp. 28sd9-10r9','species'),(1454513,1310384,'Tetra sp. 18sr21','species'),(1454514,1310384,'Tetra sp. 18sr62','species'),(1454515,1310384,'Tetra sp. 28sd2-5r22','species'),(1454516,1310384,'Tetra sp. 28sd2-5r70','species'),(1454517,1310384,'Tetra sp. 28sd9-10r20','species'),(1454518,1310384,'Tetra sp. 28sd9-10r64','species'),(1454519,632596,'Dicaeum hypoleucum cagayanense','subspecies'),(1454520,632596,'Dicaeum hypoleucum pontifex','subspecies'),(1454521,135427,'Dicaeum trigonostigma cinereigulare','subspecies'),(1454522,135427,'Dicaeum trigonostigma dorsale','subspecies'),(1454523,135427,'Dicaeum trigonostigma xanthopygium','subspecies'),(1454524,40255,'Modiolus sp. PG','species'),(1454525,989871,'Morophagoides YO-2014','species'),(1454526,989871,'Morophagoides moriutii','species'),(1454527,989871,'Morophagoides ussuriensis','species'),(1454528,691690,'Amorophaga','genus'),(1454529,1454528,'Amorophaga japonica','species'),(1454531,1178200,'Psecadioides sp. YO203','species'),(1454532,3564,'Amaranthus acanthochiton','species'),(1454533,3564,'Amaranthus arenicola','species'),(1454534,3564,'Amaranthus australis','species'),(1454535,338571,'Amaranthus blitum subsp. blitum','subspecies'),(1454536,338571,'Amaranthus blitum var. pseudogracilis','varietas'),(1454537,3564,'Amaranthus californicus','species'),(1454538,3564,'Amaranthus crassipes','species'),(1454539,3564,'Amaranthus crispus','species'),(1454540,3564,'Amaranthus fimbriatus','species'),(1454541,3564,'Amaranthus floridanus','species'),(1454542,3564,'Amaranthus graecizans','species'),(1454543,1454542,'Amaranthus graecizans subsp. aschersonianus','subspecies'),(1454544,1454542,'Amaranthus graecizans subsp. silvestris','subspecies'),(1454545,3564,'Amaranthus muricatus','species'),(1454546,158579,'Amaranthus powellii subsp. bouchonii','subspecies'),(1454547,158579,'Amaranthus powellii subsp. powellii','subspecies'),(1454548,3564,'Amaranthus standleyanus','species'),(1454549,3564,'Amaranthus tamaulipensis','species'),(1454550,3564,'Amaranthus wrightii','species'),(1454551,371833,'Porcine sapovirus','species'),(1454552,642248,'Po-Circo-like virus','species'),(1454553,107834,'Pyrenaria jonquieriana','species'),(1454554,29278,'Cloning vector pTn5/7luxG4','species'),(1454555,29278,'Cloning vector pTn7xG','species'),(1454556,29278,'Cloning vector pTn7xK','species'),(1454557,29278,'Cloning vector pTn7xT','species'),(1454558,29278,'mini-Tn5*7-lux delivery vector','species'),(1454559,181098,'Dicrurus balicassius abraensis','subspecies'),(1454560,181098,'Dicrurus balicassius balicassius','subspecies'),(1454561,254530,'Dicrurus hottentottus striatus','subspecies'),(1454562,254530,'Dicrurus hottentottus palawanensis','subspecies'),(1454563,254530,'Dicrurus hottentottus samarensis','subspecies'),(1454564,573048,'Eumyias panayensis nigrimentalis','subspecies'),(1454565,573048,'Eumyias panayensis nigriloris','subspecies'),(1454566,393709,'Ficedula hyperythra nigrorum','subspecies'),(1454567,393709,'Ficedula hyperythra montigena','subspecies'),(1454568,393709,'Ficedula hyperythra dulangana','subspecies'),(1454569,1158114,'Gerygone sulphurea rhizophorae','subspecies'),(1454570,1158114,'Gerygone sulphurea simplex','subspecies'),(1454571,433634,'Halcyon coromanda linae','subspecies'),(1454573,433634,'Halcyon coromanda major','subspecies'),(1454574,59408,'Harpactes ardens ardens','subspecies'),(1454575,59408,'Harpactes ardens herberti','subspecies'),(1454576,129499,'Cystangium sp. Trappe26265','species'),(1454577,129499,'Cystangium sp. Trappe26350','species'),(1454578,129499,'Cystangium sp. Trappe26316','species'),(1454579,129499,'Cystangium sp. Trappe26311','species'),(1454580,414888,'Lonchura leucogastra everetti','subspecies'),(1454581,414888,'Lonchura leucogastra manueli','subspecies'),(1454582,414888,'Lonchura leucogastra palawana','subspecies'),(1454583,58712,'Salmonella enterica subsp. enterica serovar Anatum str. USDA-ARS-USMARC-1783','no rank'),(1454584,58712,'Salmonella enterica subsp. enterica serovar Anatum str. USDA-ARS-USMARC-1727','no rank'),(1454585,58712,'Salmonella enterica subsp. enterica serovar Anatum str. USDA-ARS-USMARC-1735','no rank'),(1454586,58712,'Salmonella enterica subsp. enterica serovar Anatum str. USDA-ARS-USMARC-1736','no rank'),(1454587,58712,'Salmonella enterica subsp. enterica serovar Anatum str. USDA-ARS-USMARC-1676','no rank'),(1454588,58712,'Salmonella enterica subsp. enterica serovar Anatum str. USDA-ARS-USMARC-1677','no rank'),(1454589,58712,'Salmonella enterica subsp. enterica serovar Anatum str. USDA-ARS-USMARC-1728','no rank'),(1454590,58712,'Salmonella enterica subsp. enterica serovar Anatum str. USDA-ARS-USMARC-1175','no rank'),(1454591,58712,'Salmonella enterica subsp. enterica serovar Anatum str. USDA-ARS-USMARC-1763','no rank'),(1454592,58712,'Salmonella enterica subsp. enterica serovar Anatum str. USDA-ARS-USMARC-1764','no rank'),(1454593,58712,'Salmonella enterica subsp. enterica serovar Anatum str. USDA-ARS-USMARC-1765','no rank'),(1454594,58712,'Salmonella enterica subsp. enterica serovar Anatum str. USDA-ARS-USMARC-1766','no rank'),(1454595,58712,'Salmonella enterica subsp. enterica serovar Anatum str. USDA-ARS-USMARC-1780','no rank'),(1454596,58712,'Salmonella enterica subsp. enterica serovar Anatum str. USDA-ARS-USMARC-1781','no rank'),(1454597,58712,'Salmonella enterica subsp. enterica serovar Anatum str. USDA-ARS-USMARC-1782','no rank'),(1454598,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. USDA-ARS-USMARC-1901','no rank'),(1454599,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. USDA-ARS-USMARC-1900','no rank'),(1454600,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. USDA-ARS-USMARC-1912','no rank'),(1454601,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. USDA-ARS-USMARC-1913','no rank'),(1454602,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. USDA-ARS-USMARC-1902','no rank'),(1454603,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. USDA-ARS-USMARC-1903','no rank'),(1454604,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. USDA-ARS-USMARC-1904','no rank'),(1454605,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. USDA-ARS-USMARC-1905','no rank'),(1454606,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. USDA-ARS-USMARC-1921','no rank'),(1454607,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. USDA-ARS-USMARC-1914','no rank'),(1454608,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. USDA-ARS-USMARC-1915','no rank'),(1454609,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. USDA-ARS-USMARC-1916','no rank'),(1454610,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. USDA-ARS-USMARC-1917','no rank'),(1454611,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. USDA-ARS-USMARC-1918','no rank'),(1454612,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. USDA-ARS-USMARC-1919','no rank'),(1454613,115981,'Salmonella enterica subsp. enterica serovar Montevideo str. USDA-ARS-USMARC-1920','no rank'),(1454614,108619,'Salmonella enterica subsp. enterica serovar Newport str. USDA-ARS-USMARC-1937','no rank'),(1454615,108619,'Salmonella enterica subsp. enterica serovar Newport str. USDA-ARS-USMARC-1922','no rank'),(1454616,108619,'Salmonella enterica subsp. enterica serovar Newport str. USDA-ARS-USMARC-1923','no rank'),(1454617,108619,'Salmonella enterica subsp. enterica serovar Newport str. USDA-ARS-USMARC-1924','no rank'),(1454618,108619,'Salmonella enterica subsp. enterica serovar Newport str. USDA-ARS-USMARC-1925','no rank'),(1454619,108619,'Salmonella enterica subsp. enterica serovar Newport str. USDA-ARS-USMARC-1926','no rank'),(1454620,108619,'Salmonella enterica subsp. enterica serovar Newport str. USDA-ARS-USMARC-1927','no rank'),(1454621,108619,'Salmonella enterica subsp. enterica serovar Newport str. USDA-ARS-USMARC-1928','no rank'),(1454622,108619,'Salmonella enterica subsp. enterica serovar Newport str. USDA-ARS-USMARC-1929','no rank'),(1454623,108619,'Salmonella enterica subsp. enterica serovar Newport str. USDA-ARS-USMARC-1930','no rank'),(1454624,108619,'Salmonella enterica subsp. enterica serovar Newport str. USDA-ARS-USMARC-1931','no rank'),(1454625,108619,'Salmonella enterica subsp. enterica serovar Newport str. USDA-ARS-USMARC-1932','no rank'),(1454626,108619,'Salmonella enterica subsp. enterica serovar Newport str. USDA-ARS-USMARC-1933','no rank'),(1454627,108619,'Salmonella enterica subsp. enterica serovar Newport str. USDA-ARS-USMARC-1934','no rank'),(1454628,108619,'Salmonella enterica subsp. enterica serovar Newport str. USDA-ARS-USMARC-1935','no rank'),(1454629,108619,'Salmonella enterica subsp. enterica serovar Newport str. USDA-ARS-USMARC-1936','no rank'),(1454630,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. USDA-ARS-USMARC-1808','no rank'),(1454631,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. USDA-ARS-USMARC-1809','no rank'),(1454632,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. USDA-ARS-USMARC-1811','no rank'),(1454633,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. USDA-ARS-USMARC-1879','no rank'),(1454634,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. USDA-ARS-USMARC-1880','no rank'),(1454635,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. USDA-ARS-USMARC-1881','no rank'),(1454636,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. USDA-ARS-USMARC-1896','no rank'),(1454637,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. USDA-ARS-USMARC-1897','no rank'),(1454638,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. USDA-ARS-USMARC-1898','no rank'),(1454639,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. USDA-ARS-USMARC-1899','no rank'),(1454640,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. USDA-ARS-USMARC-1878','no rank'),(1454641,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. USDA-ARS-USMARC-1908','no rank'),(1454642,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. USDA-ARS-USMARC-1909','no rank'),(1454643,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. USDA-ARS-USMARC-1910','no rank'),(1454644,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. USDA-ARS-USMARC-1906','no rank'),(1454645,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. USDA-ARS-USMARC-1907','no rank'),(1454646,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. USDA-ARS-USMARC-1911','no rank'),(1454647,90371,'Salmonella enterica subsp. enterica serovar Typhimurium str. USDA-ARS-USMARC-1810','no rank'),(1454648,233794,'Cinnyris jugularis jugularis','subspecies'),(1454649,233794,'Cinnyris jugularis obscurior','subspecies'),(1454650,60805,'Trechus aurouxi','species'),(1454651,60805,'Trechus djebalicus','species'),(1454652,60805,'Trechus espanyoli','species'),(1454653,60805,'Trechus groubei','species'),(1454654,60805,'Trechus iblanensis','species'),(1454655,60805,'Trechus sendrai','species'),(1454656,49408,'Calosoma schayeri','species'),(1454657,49408,'Calosoma arrowi','species'),(1454658,135148,'Carabus macleayi amanoi','subspecies'),(1454659,49424,'Carabus maeander nobukii','subspecies'),(1454660,60805,'Trechus alicantinus','species'),(1454661,60805,'Trechus arribasi','species'),(1454662,60805,'Trechus delhermi','species'),(1454663,60805,'Trechus lallemantii','species'),(1454664,60805,'Trechus lencinai','species'),(1454665,60805,'Trechus zaerensis','species'),(1454666,119007,'Carabus linnaei','species'),(1454667,233794,'Cinnyris jugularis aurora','subspecies'),(1454668,56289,'Ninox philippensis philippensis','subspecies'),(1454669,56289,'Ninox philippensis centralis','subspecies'),(1454670,56288,'Ninox spilocephala','species'),(1454671,60767,'Acanthoferonia','genus'),(1454672,1454671,'Acanthoferonia ferox','species'),(1454673,60767,'Conchitella','genus'),(1454674,1454673,'Conchitella clivinoides','species'),(1454675,60767,'Leiradira','genus'),(1454676,1454675,'Leiradira alternans','species'),(1454677,1454675,'Leiradira auricollis','species'),(1454678,1454675,'Leiradira aurifer','species'),(1454679,60767,'Notonomus','genus'),(1454680,1454679,'Notonomus dimorphicus','species'),(1454681,1454679,'Notonomus flos','species'),(1454682,1454675,'Leiradira jacobi','species'),(1454683,1454675,'Leiradira puella','species'),(1454684,1454675,'Leiradira tenuis','species'),(1454685,60767,'Loxodactylus','genus'),(1454686,1454685,'Loxodactylus carinulatus','species'),(1454687,1454679,'Notonomus triplogenioides','species'),(1454688,60767,'Sarticus','genus'),(1454689,1454688,'Sarticus blackburni','species'),(1454690,1454688,'Sarticus cyaneocinctus','species'),(1454691,1454679,'Notonomus angustibasis','species'),(1454692,1454679,'Notonomus opacicollis','species'),(1454693,60767,'Aulacopodus','genus'),(1454694,1454693,'Aulacopodus calathoides','species'),(1454695,1454679,'Notonomus aeques','species'),(1454696,1454679,'Notonomus australis','species'),(1454697,1454679,'Notonomus chalybaeus','species'),(1454698,1454679,'Notonomus lateralis','species'),(1454699,1454679,'Notonomus mediosulcatus','species'),(1454700,1454679,'Notonomus minimus','species'),(1454701,1454679,'Notonomus satrapa','species'),(1454702,1454679,'Notonomus sphodroides','species'),(1454703,1454679,'Notonomus violaceus','species'),(1454704,60767,'Paniestichus','genus'),(1454705,1454704,'Paniestichus subsolianus','species'),(1454706,60767,'Parhypates','genus'),(1454707,1454706,'Parhypates bonellii','species'),(1454709,1454706,'Parhypates nunni','species'),(1454710,1454706,'Parhypates stenomus','species'),(1454711,60767,'Platycaelus','genus'),(1454712,1454711,'Platycaelus prolixus','species'),(1454713,60767,'Pseudoceneus','genus'),(1454714,1454713,'Pseudoceneus iridescens','species'),(1454715,1454688,'Sarticus coradgeri','species'),(1454716,1454688,'Sarticus esmeraldipennis','species'),(1454717,1454688,'Sarticus obesulus','species'),(1454718,1454679,'Notonomus sp. WA1','species'),(1454719,1454706,'Parhypates nr. chalybicolor Nahuelbuta','species'),(1454720,1454688,'Sarticus sp. QLD1','species'),(1454721,1454688,'Sarticus sp. SA1','species'),(1454722,1454688,'Sarticus sp. WA1','species'),(1454723,1454679,'Notonomus sp. 1 KW-2014','species'),(1454724,1454679,'Notonomus sp. 2 KW-2014','species'),(1454725,67818,'Candidatus Caldatribacteirum','genus'),(1454726,1454725,'Candidatus Caldatribacteirum californiense','species'),(1454727,464946,'Aphis sp. WHL-2014','species'),(1454728,1198995,'Eoperipatus sp. DNA103566','species'),(1454729,172519,'Epiperipatus sp. DNA104980','species'),(1454730,1454318,'Kumbadjena sp. DNA103737','species'),(1454731,1454318,'Kumbadjena sp. DNA103849','species'),(1454732,1454318,'Kumbadjena sp. DNA103884','species'),(1454733,1454318,'Kumbadjena sp. DNA104665','species'),(1454734,1454320,'Macroperipatus sp. DNA104651','species'),(1454735,1454320,'Macroperipatus sp. DNA104807','species'),(1454736,1454324,'Occiperipatoides sp. DNA104661','species'),(1454737,49099,'Ooperipatellus sp. DNA103742','species'),(1454738,49099,'Ooperipatellus sp. DNA104626','species'),(1454739,49099,'Ooperipatellus sp. DNA104627','species'),(1454740,49099,'Ooperipatellus sp. DNA104628','species'),(1454741,49099,'Ooperipatellus sp. DNA104629','species'),(1454742,49104,'Peripatoides cf. aurorbis DNA103568','species'),(1454743,49104,'Peripatoides sp. DNA103691','species'),(1454744,49104,'Peripatoides sp. DNA103695','species'),(1454745,49104,'Peripatoides sp. DNA103696','species'),(1454746,49104,'Peripatoides sp. DNA103697','species'),(1454747,1454752,'Peripatidae gen. sp. DNA103556','species'),(1454748,49343,'Peripatopsidae gen. sp. DNA103744','species'),(1454749,49343,'Peripatopsidae gen. sp. DNA103887','species'),(1454750,1454752,'Peripatidae gen. sp. DNA104978','species'),(1454751,1454752,'Peripatidae gen. sp. DNA104979','species'),(1454752,27564,'unclassified Peripatidae','no rank'),(1454753,1454725,'Candidatus Caldatribacterium saccharofermentans','species'),(1454754,56140,'Oncomelania quadrasi','species'),(1454755,863991,'Metabiantes sp. PS-2014','species'),(1454756,1137406,'Pachylicus acutus','species'),(1454757,58147,'Pseudocellus sp. PS-2014','species'),(1454758,307033,'Eremobates sp. PS-2014','species'),(1454759,121217,'Ortholasma coronadense','species'),(1454760,656462,'Sitalcina lobata','species'),(1454761,248898,'Ectropis sp. SSG-2014a','species'),(1454762,95218,'Hypena sp. SSG-2014a','species'),(1454763,439566,'Hypomecis sp. SSG-2014','species'),(1454764,655084,'Zeuzera sp. SSG-2014','species'),(1454765,47766,'Agrotis biconica','species'),(1454766,704401,'Altha nivea','species'),(1454767,694927,'Amata cysseus','species'),(1454768,694927,'Amata passalis','species'),(1454769,695120,'Argina astrea','species'),(1454770,1431019,'Episothalma robustraria','species'),(1454771,706042,'Ericeia inangulata','species'),(1454772,1369214,'Fascellina chromataria','species'),(1454773,1369290,'Hyperythra lutea','species'),(1454774,581927,'Nausinoe neptis','species'),(1454775,521458,'Ophiusa triphaenoides','species'),(1454776,706089,'Pericyma glaucinans','species'),(1454777,1052197,'Candidatus Calescibacterium','genus'),(1454778,82596,'Godonela','genus'),(1454779,1454778,'Godonela sp. SSG-2014a','species'),(1454781,439566,'Hypomecis sp. SSG-2014a','species'),(1454783,704904,'Zamarada sp. SSG-2014a','species'),(1454784,753688,'Carea','genus'),(1454785,1454784,'Carea angulata','species'),(1454786,95191,'Digama','genus'),(1454787,1454786,'Digama marchali','species'),(1454788,1454777,'Candidatus Calescibacterium nevadense','species'),(1454789,1386,'Bacillus sp. D2(2014)','species'),(1454790,27320,'Metschnikowia sp. YTW5-4','species'),(1454791,12916,'Acidovorax sp. B1','species'),(1454792,12916,'Acidovorax sp. B18','species'),(1454793,12916,'Acidovorax sp. B2','species'),(1454794,12916,'Acidovorax sp. B4','species'),(1454795,12916,'Acidovorax sp. B8','species'),(1454796,73029,'Dechloromonas sp. B5','species'),(1454797,316612,'Methylibium sp. B17','species'),(1454798,83618,'Pseudoxanthomonas sp. B14','species'),(1454799,302485,'Phaeobacter sp. FH4H1','species'),(1454800,302485,'Phaeobacter sp. FH5H1','species'),(1454801,302485,'Phaeobacter sp. HH4a','species'),(1454802,302485,'Phaeobacter sp. JH16H3','species'),(1454803,302485,'Phaeobacter sp. JH32B','species'),(1454804,302485,'Phaeobacter sp. JH32a','species'),(1454805,302485,'Phaeobacter sp. JH41b','species'),(1454806,302485,'Phaeobacter sp. JH54H1','species'),(1454807,302485,'Phaeobacter sp. JH57H1','species'),(1454808,302485,'Phaeobacter sp. JH57H2','species'),(1454809,302485,'Phaeobacter sp. JH59H1','species'),(1454810,302485,'Phaeobacter sp. JH60H1','species'),(1454811,302485,'Phaeobacter sp. JH62H1','species'),(1454812,302485,'Phaeobacter sp. JH63H1','species'),(1454813,302485,'Phaeobacter sp. JH63H2','species'),(1454814,302485,'Phaeobacter sp. JH63H3','species'),(1454815,302485,'Phaeobacter sp. JH64H1','species'),(1454816,302485,'Phaeobacter sp. JH72H1','species'),(1454817,302485,'Phaeobacter sp. JH76H1','species'),(1454818,302485,'Phaeobacter sp. JH85H1','species'),(1454819,302485,'Phaeobacter sp. JH86b','species'),(1454820,302485,'Phaeobacter sp. SH4H1','species'),(1454821,302485,'Phaeobacter sp. SH4H2','species'),(1454822,302485,'Phaeobacter sp. SH4H3','species'),(1454823,302485,'Phaeobacter sp. SH4H4','species'),(1454824,302485,'Phaeobacter sp. SH4H5','species'),(1454825,302485,'Phaeobacter sp. SH4H6','species'),(1454826,302485,'Phaeobacter sp. SH4H7','species'),(1454827,302485,'Phaeobacter sp. SH4a','species'),(1454828,302485,'Phaeobacter sp. SH4b','species'),(1454829,302485,'Phaeobacter sp. SH5H1','species'),(1454830,302485,'Phaeobacter sp. SH5H2','species'),(1454831,302485,'Phaeobacter sp. SH5H3','species'),(1454832,302485,'Phaeobacter sp. SH5H4','species'),(1454833,302485,'Phaeobacter sp. SH5H5','species'),(1454834,302485,'Phaeobacter sp. SH5H6','species'),(1454835,49928,'endosymbiont of Acanthamoeba hatchetti','species'),(1454836,114727,'Influenza A virus (A/swine/Illinois/A01490609/2014(H1N1))','no rank'),(1454837,114728,'Influenza A virus (A/swine/Illinois/A01409794/2014(H1N2))','no rank'),(1454838,114728,'Influenza A virus (A/swine/Illinois/A01410100/2014(H1N2))','no rank'),(1454839,119210,'Influenza A virus (A/swine/Illinois/A01411097/2014(H3N2))','no rank'),(1454840,114727,'Influenza A virus (A/swine/Iowa/A01410070/2013(H1N1))','no rank'),(1454841,114727,'Influenza A virus (A/swine/North Carolina/A01409655/2013(H1N1))','no rank'),(1454842,114727,'Influenza A virus (A/swine/North Carolina/A01410044/2013(H1N1))','no rank'),(1454843,573164,'Porcine picobirnavirus isolates','no rank'),(1454844,119210,'Influenza A virus (A/swine/Illinois/A00843193/2014(H3N2))','no rank'),(1454845,114727,'Influenza A virus (A/swine/Illinois/A01427210/2013(H1N1))','no rank'),(1454846,114727,'Influenza A virus (A/swine/Illinois/A01427261/2013(H1N1))','no rank'),(1454847,114727,'Influenza A virus (A/swine/Nebraska/A01366774/2014(H1N1))','no rank'),(1454848,119210,'Influenza A virus (A/Dornogobi/241/2013(H3N2))','no rank'),(1454849,119210,'Influenza A virus (A/Dornogobi/243/2013(H3N2))','no rank'),(1454850,119210,'Influenza A virus (A/Dornogobi/245/2013(H3N2))','no rank'),(1454851,119210,'Influenza A virus (A/Dornogobi/389/2013(H3N2))','no rank'),(1454852,119210,'Influenza A virus (A/Dornogobi/540/2013(H3N2))','no rank'),(1454853,119210,'Influenza A virus (A/Dornogobi/722/2013(H3N2))','no rank'),(1454854,119210,'Influenza A virus (A/Dornogobi/723/2013(H3N2))','no rank'),(1454855,119210,'Influenza A virus (A/Dornogobi/728/2013(H3N2))','no rank'),(1454856,119210,'Influenza A virus (A/Dornogobi/729/2013(H3N2))','no rank'),(1454857,119210,'Influenza A virus (A/Dornogobi/730/2013(H3N2))','no rank'),(1454858,119210,'Influenza A virus (A/Dornogobi/731/2013(H3N2))','no rank'),(1454859,119210,'Influenza A virus (A/Dornogobi/732/2013(H3N2))','no rank'),(1454860,119210,'Influenza A virus (A/Dornogobi/733/2013(H3N2))','no rank'),(1454861,119210,'Influenza A virus (A/Dornogobi/891/2013(H3N2))','no rank'),(1454862,119210,'Influenza A virus (A/Dornogobi/RP009/2013(H3N2))','no rank'),(1454863,119210,'Influenza A virus (A/Dornogobi/RP014/2013(H3N2))','no rank'),(1454864,119210,'Influenza A virus (A/Dornogobi/RP041/2013(H3N2))','no rank'),(1454865,119210,'Influenza A virus (A/Dornogobi/RP049/2013(H3N2))','no rank'),(1454866,119210,'Influenza A virus (A/Dornogobi/RP051/2013(H3N2))','no rank'),(1454867,119210,'Influenza A virus (A/Dornogobi/RP060/2013(H3N2))','no rank'),(1454868,119210,'Influenza A virus (A/Dornogobi/RP073/2013(H3N2))','no rank'),(1454869,119210,'Influenza A virus (A/Dornogobi/RP081/2013(H3N2))','no rank'),(1454870,119210,'Influenza A virus (A/Dornogobi/RP082/2013(H3N2))','no rank'),(1454871,119210,'Influenza A virus (A/Dornogobi/RP086/2013(H3N2))','no rank'),(1454872,119210,'Influenza A virus (A/Dornogobi/RP090/2013(H3N2))','no rank'),(1454873,119210,'Influenza A virus (A/Dornogobi/RP128/2013(H3N2))','no rank'),(1454874,119210,'Influenza A virus (A/Dornogobi/RP130/2013(H3N2))','no rank'),(1454875,119210,'Influenza A virus (A/Dornogobi/RP157/2013(H3N2))','no rank'),(1454876,119210,'Influenza A virus (A/Dornogobi/RP166/2013(H3N2))','no rank'),(1454877,102796,'Influenza A virus (A/chicken/Egypt/1210f/2012(H9N2))','no rank'),(1454878,102796,'Influenza A virus (A/chicken/Egypt/1217F/2012(H9N2))','no rank'),(1454879,102796,'Influenza A virus (A/chicken/Egypt/1235f/2012(H9N2))','no rank'),(1454880,102796,'Influenza A virus (A/chicken/Egypt/1238f/2012(H9N2))','no rank'),(1454881,102796,'Influenza A virus (A/chicken/Egypt/1239f/2012(H9N2))','no rank'),(1454882,102796,'Influenza A virus (A/chicken/Egypt/126f/2012(H9N2))','no rank'),(1454883,215680,'Rotavirus A RVA/Human-wt/BTN/BTN-05/2010/G12P[6]','no rank'),(1454884,215680,'Rotavirus A RVA/Human-wt/BTN/BTN-07/2010/G12P[6]','no rank'),(1454885,215680,'Rotavirus A RVA/Human-wt/BTN/BTN-120/2010/G12P[8]','no rank'),(1454886,72132,'Rotavirus A RVA/Human-wt/BTN/BTN-23/2010/G1P[8]','no rank'),(1454887,42567,'Rotavirus A RVA/Human-wt/BTN/BTN-88/2010/G9P[8]','no rank'),(1454888,42567,'Rotavirus A RVA/Human-wt/BTN/BTN-49/2010/G9P[8]','no rank'),(1454889,42567,'Rotavirus A RVA/Human-wt/BTN/BTN-22/2010/G9P[8]','no rank'),(1454890,72132,'Rotavirus A RVA/Human-wt/BTN/BTN-27/2010/G1P[4]','no rank'),(1454891,72132,'Rotavirus A RVA/Human-wt/BTN/BTN-43/2010/G1P[8]','no rank'),(1454892,72132,'Rotavirus A RVA/Human-wt/BTN/BTN-55/2010/G1P[8]','no rank'),(1454893,72132,'Rotavirus A RVA/Human-wt/BTN/BTN-64/2010/G1','no rank'),(1454894,72132,'Rotavirus A RVA/Human-wt/BTN/BTN-126/2010/G1','no rank'),(1454895,72132,'Rotavirus A RVA/Human-wt/BTN/BTN-132/2010/G1','no rank'),(1454896,72132,'Rotavirus A RVA/Human-wt/BTN/BTN-39/2010/G1','no rank'),(1454897,42567,'Rotavirus A RVA/Human-wt/BTN/BTN-87/2010/G9','no rank'),(1454898,215680,'Rotavirus A RVA/Human-wt/BTN/BTN-13/2010/G12P[6]','no rank'),(1454899,215680,'Rotavirus A RVA/Human-wt/BTN/BTN-25/2010/G12P[6]','no rank'),(1454900,215680,'Rotavirus A RVA/Human-wt/BTN/BTN-26/2010/G12P[6]','no rank'),(1454901,215680,'Rotavirus A RVA/Human-wt/BTN/BTN-37/2010/G12P[6]','no rank'),(1454902,215680,'Rotavirus A RVA/Human-wt/BTN/BTN-38/2010/G12P[6]','no rank'),(1454903,215680,'Rotavirus A RVA/Human-wt/BTN/BTN-42/2010/G12P[6]','no rank'),(1454904,215680,'Rotavirus A RVA/Human-wt/BTN/BTN-51/2010/G12P[6]','no rank'),(1454905,215680,'Rotavirus A RVA/Human-wt/BTN/BTN-54/2010/G12P[6]','no rank'),(1454906,215680,'Rotavirus A RVA/Human-wt/BTN/BTN-123/2010/G12P[8]','no rank'),(1454907,215680,'Rotavirus A RVA/Human-wt/BTN/BTN-139/2010/G12P[8]','no rank'),(1454908,47703,'Neoniphon sp. JMC-2014','species'),(1454909,1200312,'Orthotomus castaneiceps rabori','subspecies'),(1454911,449360,'Pachycephala albiventris albiventris','subspecies'),(1454912,449360,'Pachycephala albiventris crissalis','subspecies'),(1454913,449367,'Pachycephala philippinensis apoensis','subspecies'),(1454914,449367,'Pachycephala philippinensis philippinensis','subspecies'),(1454915,156573,'Periparus elegans gilliardi','subspecies'),(1454916,156573,'Periparus elegans elegans','subspecies'),(1454917,156573,'Periparus elegans montigenus','subspecies'),(1454919,156573,'Periparus elegans albescens','subspecies'),(1454920,8941,'Dasylophus','genus'),(1454921,78198,'Dasylophus superciliosus superciliosus','subspecies'),(1454922,78198,'Dasylophus superciliosus cagayanensis','subspecies'),(1454923,135632,'Phapitreron leucotis leucotis','subspecies'),(1454924,163865,'Phylloscopus cebuensis cebuensis','subspecies'),(1454925,163865,'Phylloscopus cebuensis luzonensis','subspecies'),(1454927,267668,'Gnathophis heterognathos','species'),(1454928,33973,'Acidobacterium sp. pan6','species'),(1454929,55080,'Brevibacillus sp. pan5','species'),(1454930,407,'Methylobacterium sp. pan4','species'),(1454931,133,'Methylocystis sp. pan1','species'),(1454932,287168,'Phylloscopus nigrorum mindanensis','subspecies'),(1454933,9163,'Pitta sordida palawanensis','subspecies'),(1454934,9163,'Pitta sordida sordida','subspecies'),(1454935,667170,'Prionochilus olivaceus samarensis','subspecies'),(1454936,667170,'Prionochilus olivaceus olivaceus','subspecies'),(1454937,667170,'Prionochilus olivaceus parsoni','subspecies'),(1454938,632603,'Pycnonotus goiavier suluensis','subspecies'),(1454939,632603,'Pycnonotus goiavier goiavier','subspecies'),(1454940,289199,'Pycnonotus urostictus ilokensis','subspecies'),(1454941,187599,'Antarctonemertes valida','species'),(1454942,187599,'Antarctonemertes riesgoae','species'),(1454943,31242,'Globodera sp. WK1','species'),(1454945,1457287,'Heteroderidae sp. WK2','species'),(1454946,98959,'Coptodisca lucifluella','species'),(1454947,107227,'Rhipidura albiventris','species'),(1454948,166331,'Onthophagus sp. AMGS 80900','species'),(1454949,154170,'Saprinus sp. AMGS 80923','species'),(1454950,154170,'Saprinus sp. AMGS 80924','species'),(1454951,154170,'Saprinus sp. AMGS 80925','species'),(1454952,1883,'Streptomyces sp. Heilongjiang20134','species'),(1454953,1883,'Streptomyces sp. Heilongjiang2013B','species'),(1454954,111251,'Laccoptera foveolata','species'),(1454955,111251,'Laccoptera quatuordecimnotata','species'),(1454956,7145,'Papilio dravidarum','species'),(1454957,1425616,'Hispa sp. SSG-2014','species'),(1454958,107219,'Aspidimorpha','genus'),(1454959,1454958,'Aspidimorpha furcata','species'),(1454960,1454958,'Aspidimorpha sanctaecrucis','species'),(1454961,107219,'Chaeridiona','genus'),(1454962,1454961,'Chaeridiona metallica','species'),(1454963,107219,'Chiridopsis','genus'),(1454965,1454963,'Chiridopsis undecimnotata','species'),(1454966,1454963,'Chiridopsis ventralis','species'),(1454967,107219,'Oocassida','genus'),(1454968,1454967,'Oocassida pudibunda','species'),(1454969,107219,'Platypria','genus'),(1454970,1454969,'Platypria echidna','species'),(1454971,1454969,'Platypria erinaceus','species'),(1454972,1454963,'Chiridopsis cf. bipunctata SSG-2014','species'),(1454973,1454963,'Chiridopsis sp. SSG-2014a','species'),(1454974,1454963,'Chiridopsis sp. SSG-2014b','species'),(1454975,1454963,'Chiridopsis sp. SSG-2014c','species'),(1454976,1454963,'Chiridopsis sp. SSG-2014d','species'),(1454977,1454963,'Chiridopsis sp. SSG-2014e','species'),(1454978,226,'Alteromonas sp. PRIM-21','species'),(1454979,226,'Alteromonas sp. PRIM-28','species'),(1454980,1386,'Bacillus sp. PRIM-3','species'),(1454981,1386,'Bacillus sp. PRIM-38','species'),(1454982,547,'Enterobacter sp. PRIM-26','species'),(1454983,2742,'Marinobacter sp. PRIM-6','species'),(1454984,245876,'Nitratireductor sp. PRIM-24','species'),(1454985,245876,'Nitratireductor sp. PRIM-31','species'),(1454986,53335,'Pantoea sp. PRIM-33','species'),(1454987,379,'Rhizobium sp. PRIM-17','species'),(1454988,379,'Rhizobium sp. PRIM-18','species'),(1454989,168934,'Thalassospira sp. PRIM-32','species'),(1454990,168934,'Thalassospira sp. PRIM-34','species'),(1454991,469,'Acinetobacter sp. GSN20','species'),(1454992,1434640,'Cassidinae sp. hispine SSG-2014a','species'),(1454993,1434640,'Cassidinae sp. hispine SSG-2014b','species'),(1454994,1434640,'Cassidinae sp. hispine SSG-2014c','species'),(1454995,1434640,'Cassidinae sp. hispine SSG-2014d','species'),(1454996,1386,'Bacillus sp. AA1(2014)','species'),(1454997,1386,'Bacillus sp. AA2','species'),(1454998,1386,'Bacillus sp. AA5','species'),(1454999,1386,'Bacillus sp. AA6','species'),(1455000,1386,'Bacillus sp. CF1','species'),(1455001,1386,'Bacillus sp. GG2','species'),(1455002,1386,'Bacillus sp. GG3(2014)','species'),(1455003,1386,'Bacillus sp. HC2(2014)','species'),(1455004,1386,'Bacillus sp. HC3(2014)','species'),(1455005,1386,'Bacillus sp. HH1','species'),(1455006,1386,'Bacillus sp. HH2','species'),(1455007,1386,'Bacillus sp. HH3(2014)','species'),(1455008,1386,'Bacillus sp. JX1','species'),(1455009,1386,'Bacillus sp. JX2','species'),(1455010,1386,'Bacillus sp. QY1','species'),(1455011,1386,'Bacillus sp. QY2','species'),(1455012,1386,'Bacillus sp. TT1','species'),(1455013,1386,'Bacillus sp. WJ1','species'),(1455014,1386,'Bacillus sp. XL4','species'),(1455015,1386,'Bacillus sp. XM1','species'),(1455016,1386,'Bacillus sp. YH4','species'),(1455017,1386,'Bacillus sp. YH5','species'),(1455018,1386,'Bacillus sp. YH6','species'),(1455019,1386,'Bacillus sp. YH7','species'),(1455020,1386,'Bacillus sp. YH8','species'),(1455021,1386,'Bacillus sp. YY2','species'),(1455022,1386,'Bacillus sp. ZX2(2014)','species'),(1455023,121161,'Arctopsyche taiwanensis (nomen nudum)','species'),(1455025,177619,'Glossosoma tunpuensis (nomen nudum)','species'),(1455026,177647,'Micrasema taiwanensis (nomen nudum)','species'),(1455027,699999,'Setodes angulatus (nomen nudum)','species'),(1455028,989871,'Morophagoides sp. YO-2014-2','species'),(1455029,1386,'Bacillus sp. KLC17','species'),(1455030,130075,'Alveopora allingi','species'),(1455031,130075,'Alveopora catalai','species'),(1455032,130075,'Alveopora excelsa','species'),(1455033,130075,'Alveopora spongiosa','species'),(1455034,130075,'Alveopora tizardi','species'),(1455035,130075,'Alveopora verrilliana','species'),(1455036,46721,'Goniopora albiconus','species'),(1455037,46721,'Goniopora burgosi','species'),(1455039,46721,'Goniopora ciliatus','species'),(1455041,46721,'Goniopora norfolkensis','species'),(1455042,46721,'Goniopora somaliensis','species'),(1455043,130075,'Alveopora sp. YFK-2014','species'),(1455044,102201,'Astreopora sp. YFK-2014','species'),(1455045,46721,'Goniopora sp. YFK-2014','species'),(1455046,46703,'Montipora sp. YFK-2014','species'),(1455047,46719,'Porites sp. YFK-2014','species'),(1455048,46721,'Goniopora cf. cellulosa YFK-2014','species'),(1455049,46721,'Goniopora cf. fruticosa YFK-2014','species'),(1455050,46721,'Goniopora cf. norfolkensis YFK-2014','species'),(1455051,46721,'Goniopora cf. pendulus YFK-2014','species'),(1455052,46721,'Goniopora cf. somaliensis YFK-2014','species'),(1455053,46719,'Porites cf. lichen YFK-2014','species'),(1455054,46718,'Machadoporites','genus'),(1455055,1455054,'Machadoporites tantillus','species'),(1455056,46718,'Poritipora','genus'),(1455057,1455056,'Poritipora paliformis','species'),(1455058,46718,'Stylaraea','genus'),(1455059,1455058,'Stylaraea punctata','species'),(1455060,107232,'Rhipidura cyaniceps cyaniceps','subspecies'),(1455061,40118,'Candidatus Magnetobacterium casensis','species'),(1455062,34085,'Riemerella anatipestifer Yb2','no rank'),(1455063,667193,'Rhipidura superciliaris apo','subspecies'),(1455064,107227,'Rhipidura samarensis','species'),(1455065,245067,'Sarcops calvus calvus','subspecies'),(1455066,245067,'Sarcops calvus melanonotus','subspecies'),(1455067,50248,'Sitta oenochlamys','species'),(1455068,1455067,'Sitta oenochlamys mesoleuca','subspecies'),(1455069,1455067,'Sitta oenochlamys isarog','subspecies'),(1455070,1455067,'Sitta oenochlamys apo','subspecies'),(1455071,135984,'Zosterops montanus pectoralis','subspecies'),(1455073,135984,'Zosterops montanus vulcani','subspecies'),(1455074,196896,'Enterobacter phage PG7','species'),(1455075,1132574,'Citrobacter phage CR44b','species'),(1455076,1132574,'Citrobacter phage CR8','species'),(1455077,121489,'Spongia sp. CH-2014','species'),(1455078,1773,'Mycobacterium tuberculosis 01-Ps1_0_A','no rank'),(1455079,1773,'Mycobacterium tuberculosis 03-Ps1_ND_3_A','no rank'),(1455080,1773,'Mycobacterium tuberculosis 11--Ps1_INH_3_A','no rank'),(1455081,1773,'Mycobacterium tuberculosis 19-Ps1_EMB_3_A','no rank'),(1455082,1773,'Mycobacterium tuberculosis 27-Ps2_0_A','no rank'),(1455083,1773,'Mycobacterium tuberculosis 29-Ps2_ND_3_A','no rank'),(1455084,1773,'Mycobacterium tuberculosis 37-Ps2_INH_3_A','no rank'),(1455085,1773,'Mycobacterium tuberculosis 45-Ps2_EMB_3_A','no rank'),(1455086,1773,'Mycobacterium tuberculosis 53-Ps3_0_A','no rank'),(1455087,1773,'Mycobacterium tuberculosis 55-Ps3_ND_3_A','no rank'),(1455088,1773,'Mycobacterium tuberculosis 63-Ps3_INH_3_A','no rank'),(1455089,1773,'Mycobacterium tuberculosis 71-Ps3_EMB_3_A','no rank'),(1455090,1773,'Mycobacterium tuberculosis 02-Ps1_0_B','no rank'),(1455091,1773,'Mycobacterium tuberculosis 04-Ps1_ND_3_B','no rank'),(1455092,1773,'Mycobacterium tuberculosis 12-Ps1_INH_3_B','no rank'),(1455093,1773,'Mycobacterium tuberculosis 20-Ps1_EMB_3_B','no rank'),(1455094,1773,'Mycobacterium tuberculosis 28-Ps2_0_B','no rank'),(1455095,1773,'Mycobacterium tuberculosis 30-Ps2_ND_3_B','no rank'),(1455096,1773,'Mycobacterium tuberculosis 38-Ps2_INH_3_B','no rank'),(1455097,1773,'Mycobacterium tuberculosis 46-Ps2_EMB_3_B','no rank'),(1455098,1773,'Mycobacterium tuberculosis 54-Ps3_0_B','no rank'),(1455099,1773,'Mycobacterium tuberculosis 56-Ps3_ND_3_B','no rank'),(1455100,1773,'Mycobacterium tuberculosis 64-Ps3_INH_3_B','no rank'),(1455101,1773,'Mycobacterium tuberculosis 72-Ps3_EMB_3_B','no rank'),(1455102,1773,'Mycobacterium tuberculosis 05-Ps1_ND_6_A','no rank'),(1455103,1773,'Mycobacterium tuberculosis 13-Ps1_INH_6_A','no rank'),(1455104,1773,'Mycobacterium tuberculosis 21-Ps1_EMB_6_A','no rank'),(1455105,1773,'Mycobacterium tuberculosis 31-Ps2_ND_6_A','no rank'),(1455106,1773,'Mycobacterium tuberculosis 39-Ps2_INH_6_A','no rank'),(1455107,1773,'Mycobacterium tuberculosis 47-Ps2_EMB_6_A','no rank'),(1455108,1773,'Mycobacterium tuberculosis 57-Ps3_ND_6_A','no rank'),(1455109,1773,'Mycobacterium tuberculosis 65-Ps3_INH_6_A','no rank'),(1455110,1773,'Mycobacterium tuberculosis 73-Ps3_EMB_6_A','no rank'),(1455111,1773,'Mycobacterium tuberculosis 06-Ps1_ND_6_B','no rank'),(1455112,1773,'Mycobacterium tuberculosis 14-Ps1_INH_6_B','no rank'),(1455113,1773,'Mycobacterium tuberculosis 22-Ps1_EMB_6_B','no rank'),(1455114,1773,'Mycobacterium tuberculosis 32-Ps2_ND_6_B','no rank'),(1455115,1773,'Mycobacterium tuberculosis 40-Ps2_INH_6_B','no rank'),(1455116,1773,'Mycobacterium tuberculosis 48-Ps2_EMB_6_B','no rank'),(1455117,1773,'Mycobacterium tuberculosis 58-Ps3_ND_6_B','no rank'),(1455118,1773,'Mycobacterium tuberculosis 66-Ps3_INH_6_B','no rank'),(1455119,1773,'Mycobacterium tuberculosis 74-Ps3_EMB_6_B','no rank'),(1455120,1773,'Mycobacterium tuberculosis 07-Ps1_CIP_3_A','no rank'),(1455121,1773,'Mycobacterium tuberculosis 15-Ps1_RIF_3_A','no rank'),(1455122,1773,'Mycobacterium tuberculosis 23-Ps1_STM_3_A','no rank'),(1455123,1773,'Mycobacterium tuberculosis 33-Ps2_CIP_3_A','no rank'),(1455124,1773,'Mycobacterium tuberculosis 41-Ps2_RIF_3_A','no rank'),(1455125,1773,'Mycobacterium tuberculosis 49-Ps2_STM_3_A','no rank'),(1455126,1773,'Mycobacterium tuberculosis 59-Ps3_CIP_3_A','no rank'),(1455127,1773,'Mycobacterium tuberculosis 67-Ps3_RIF_3_A','no rank'),(1455128,1773,'Mycobacterium tuberculosis 75-Ps3_STM_3_A','no rank'),(1455129,1773,'Mycobacterium tuberculosis 08-Ps1_CIP_3_B','no rank'),(1455130,1773,'Mycobacterium tuberculosis 16-Ps1_RIF_3_B','no rank'),(1455131,1773,'Mycobacterium tuberculosis 24-Ps1_STM_3_B','no rank'),(1455132,1773,'Mycobacterium tuberculosis 34-Ps2_CIP_3_B','no rank'),(1455133,1773,'Mycobacterium tuberculosis 42-Ps2_RIF_3_B','no rank'),(1455134,1773,'Mycobacterium tuberculosis 50-Ps2_STM_3_B','no rank'),(1455135,1773,'Mycobacterium tuberculosis 60-Ps3_CIP_3_B','no rank'),(1455136,1773,'Mycobacterium tuberculosis 68-Ps3_RIF_3_B','no rank'),(1455137,1773,'Mycobacterium tuberculosis 76-Ps3_STM_3_B','no rank'),(1455138,1773,'Mycobacterium tuberculosis 09-Ps1_CIP_6_A','no rank'),(1455139,1773,'Mycobacterium tuberculosis 17-Ps1_RIF_6_A','no rank'),(1455140,1773,'Mycobacterium tuberculosis 25-Ps1_STM_6_A','no rank'),(1455141,1773,'Mycobacterium tuberculosis 35-Ps2_CIP_6_A','no rank'),(1455142,1773,'Mycobacterium tuberculosis 43-Ps2_RIF_6_A','no rank'),(1455143,1773,'Mycobacterium tuberculosis 51-Ps2_STM_6_A','no rank'),(1455144,1773,'Mycobacterium tuberculosis 61-Ps3_CIP_6_A','no rank'),(1455145,1773,'Mycobacterium tuberculosis 69-Ps3_RIF_6_A','no rank'),(1455146,1773,'Mycobacterium tuberculosis 77-Ps3_STM_6_A','no rank'),(1455147,1773,'Mycobacterium tuberculosis 10-Ps1_CIP_6_B','no rank'),(1455148,1773,'Mycobacterium tuberculosis 18-Ps1_RIF_6_B','no rank'),(1455149,1773,'Mycobacterium tuberculosis 26-Ps1_STM_6_B','no rank'),(1455150,1773,'Mycobacterium tuberculosis 36-Ps2_CIP_6_B','no rank'),(1455151,1773,'Mycobacterium tuberculosis 44-Ps2_RIF_6_B','no rank'),(1455152,1773,'Mycobacterium tuberculosis 52-Ps2_STM_6_B','no rank'),(1455153,1773,'Mycobacterium tuberculosis 62-Ps3_CIP_6_B','no rank'),(1455154,1773,'Mycobacterium tuberculosis 70-Ps3_RIF_6_B','no rank'),(1455155,1773,'Mycobacterium tuberculosis 78-Ps3_STM_6_B','no rank'),(1455156,1773,'Mycobacterium tuberculosis Tn1:Tn1398c','no rank'),(1455157,1773,'Mycobacterium tuberculosis Tn2:Rv1027c','no rank'),(1455158,1773,'Mycobacterium tuberculosis Tn3:Rv1819c','no rank'),(1455159,1773,'Mycobacterium tuberculosis Tn4:Rv3323c','no rank'),(1455160,1773,'Mycobacterium tuberculosis Tn5:Rv3083c','no rank'),(1455161,1773,'Mycobacterium tuberculosis Tn7:Rv2196','no rank'),(1455162,1773,'Mycobacterium tuberculosis Tn8:Rv1304','no rank'),(1455163,1773,'Mycobacterium tuberculosis Tn9:Rv3214','no rank'),(1455164,1773,'Mycobacterium tuberculosis Tn10:Rv0758','no rank'),(1455165,1773,'Mycobacterium tuberculosis Tn6:Rv3869','no rank'),(1455166,1773,'Mycobacterium tuberculosis Tn11:H37Rv','no rank'),(1455167,1773,'Mycobacterium tuberculosis Ps4_HN878','no rank'),(1455168,1773,'Mycobacterium tuberculosis Tn9_Rv3214','no rank'),(1455169,1773,'Mycobacterium tuberculosis Ps5_OFXS-1','no rank'),(1455170,1773,'Mycobacterium tuberculosis Tn12_Tn209_ref','no rank'),(1455171,1773,'Mycobacterium tuberculosis Mp4_Rv3334','no rank'),(1455172,1773,'Mycobacterium tuberculosis Mp9_Rv1963c','no rank'),(1455173,1773,'Mycobacterium tuberculosis Mp1_Rv1474c','no rank'),(1455174,1773,'Mycobacterium tuberculosis Mp5_Rv2745c','no rank'),(1455175,1773,'Mycobacterium tuberculosis Mp10_Rv0135c','no rank'),(1455176,1773,'Mycobacterium tuberculosis Mp2_Rv1152','no rank'),(1455177,1773,'Mycobacterium tuberculosis Mp7_Rv0967','no rank'),(1455178,1773,'Mycobacterium tuberculosis Mp11_Rv3060c','no rank'),(1455179,1773,'Mycobacterium tuberculosis Tn10_Rv0758','no rank'),(1455180,1773,'Mycobacterium tuberculosis Mp3_Rv2989','no rank'),(1455181,1773,'Mycobacterium tuberculosis Mp8_Rv1049','no rank'),(1455182,1773,'Mycobacterium tuberculosis Mp12_209','no rank'),(1455183,1773,'Mycobacterium tuberculosis Mp6_Rv1359','no rank'),(1455184,1773,'Mycobacterium tuberculosis Cr1_01-R0348','no rank'),(1455185,1773,'Mycobacterium tuberculosis Cr2_00-R1301','no rank'),(1455186,1773,'Mycobacterium tuberculosis Cr3_01-R1422','no rank'),(1455187,1773,'Mycobacterium tuberculosis Cr4_98-01436','no rank'),(1455188,1773,'Mycobacterium tuberculosis Cr6_auxRIF-R1','no rank'),(1455189,1773,'Mycobacterium tuberculosis Cr7_auxRIF-R2','no rank'),(1455190,1773,'Mycobacterium tuberculosis Cr8_MC26020','no rank'),(1455191,1773,'Mycobacterium tuberculosis Cr5_OFXR-17','no rank'),(1455192,1773,'Mycobacterium tuberculosis 01-Cr4_ND_3_A','no rank'),(1455193,1773,'Mycobacterium tuberculosis 09-Cr5_ND_3_A','no rank'),(1455194,1773,'Mycobacterium tuberculosis 17-Cr9_t0_A','no rank'),(1455195,1773,'Mycobacterium tuberculosis 25-Cr10_STM_3_A','no rank'),(1455196,1773,'Mycobacterium tuberculosis 33-Mp1_HYPOX_B','no rank'),(1455197,1773,'Mycobacterium tuberculosis 41-Mp10_HYPOX_B','no rank'),(1455198,1773,'Mycobacterium tuberculosis 49-Mp6_ACID_B','no rank'),(1455199,1773,'Mycobacterium tuberculosis 57-Cr10_INH_3_B','no rank'),(1455200,1773,'Mycobacterium tuberculosis 02-Cr4_ND_3_B','no rank'),(1455201,1773,'Mycobacterium tuberculosis 10-Cr5_ND_3_B','no rank'),(1455202,1773,'Mycobacterium tuberculosis 18-Cr9_ND_3_A','no rank'),(1455203,1773,'Mycobacterium tuberculosis 26-Cr10_ND_6_A','no rank'),(1455204,1773,'Mycobacterium tuberculosis 34-Mp2_HYPOX_B','no rank'),(1455205,1773,'Mycobacterium tuberculosis 42-Mp11_HYPOX_B','no rank'),(1455206,1773,'Mycobacterium tuberculosis 50-Mp6_HYPOX_B','no rank'),(1455207,1773,'Mycobacterium tuberculosis 58-Cr10_STM_3_B','no rank'),(1455208,1773,'Mycobacterium tuberculosis 03-Cr4_STM_3_A','no rank'),(1455209,1773,'Mycobacterium tuberculosis 11-Cr5_CIP_3_A','no rank'),(1455210,1773,'Mycobacterium tuberculosis 19-Cr9_CIP_3_A','no rank'),(1455211,1773,'Mycobacterium tuberculosis 27-Cr10_INH_6_A','no rank'),(1455212,1773,'Mycobacterium tuberculosis 35-Mp3_HYPOX_B','no rank'),(1455213,1773,'Mycobacterium tuberculosis 43-Mp12_HYPOX_B','no rank'),(1455214,1773,'Mycobacterium tuberculosis 51-Cr9_ND_3_B','no rank'),(1455215,1773,'Mycobacterium tuberculosis 59-Cr10_ND_6_B','no rank'),(1455216,1773,'Mycobacterium tuberculosis 04-Cr4_STM_3_B','no rank'),(1455217,1773,'Mycobacterium tuberculosis 12-Cr5_CIP_3_B','no rank'),(1455218,1773,'Mycobacterium tuberculosis 20-Cr9_ND_6_A','no rank'),(1455219,1773,'Mycobacterium tuberculosis 28-Cr10_STM_6_A','no rank'),(1455220,1773,'Mycobacterium tuberculosis 36-Mp4_HYPOX_B','no rank'),(1455221,1773,'Mycobacterium tuberculosis 44-Mp6_ND_0_B','no rank'),(1455222,1773,'Mycobacterium tuberculosis 52-Cr9_CIP_3_B','no rank'),(1455223,1773,'Mycobacterium tuberculosis 60-Cr10_INH_6_B','no rank'),(1455224,1773,'Mycobacterium tuberculosis 05-Cr4_ND_6_A','no rank'),(1455225,1773,'Mycobacterium tuberculosis 13-Cr5_ND_6_A','no rank'),(1455226,1773,'Mycobacterium tuberculosis 21-Cr9_CIP_6_A','no rank'),(1455227,1773,'Mycobacterium tuberculosis 29-Cr9_t0_B','no rank'),(1455228,1773,'Mycobacterium tuberculosis 37-Mp5_HYPOX_B','no rank'),(1455229,1773,'Mycobacterium tuberculosis 45-Mp6_CIP_3_B','no rank'),(1455230,1773,'Mycobacterium tuberculosis 53-Cr9_ND_6_B','no rank'),(1455231,1773,'Mycobacterium tuberculosis 61-Cr10_STM_6_B','no rank'),(1455232,1773,'Mycobacterium tuberculosis 06-Cr4_ND_6_B','no rank'),(1455233,1773,'Mycobacterium tuberculosis 14-Cr5_ND_6_B','no rank'),(1455234,1773,'Mycobacterium tuberculosis 22-Cr10_t0_A','no rank'),(1455235,1772,'Mycobacterium smegmatis 30-MsmegS_ND_60_A','no rank'),(1455236,1773,'Mycobacterium tuberculosis 38-Mp7_HYPOX_B','no rank'),(1455237,1773,'Mycobacterium tuberculosis 46-Mp6_PAG_B','no rank'),(1455238,1773,'Mycobacterium tuberculosis 54-Cr9_CIP_6_B','no rank'),(1455239,1772,'Mycobacterium smegmatis 62-MsmegS_ND_60_B','no rank'),(1455240,1773,'Mycobacterium tuberculosis 07-Cr4_STM_6_A','no rank'),(1455241,1773,'Mycobacterium tuberculosis 15-Cr5_CIP_6_A','no rank'),(1455242,1773,'Mycobacterium tuberculosis 23-Cr10_ND_3_A','no rank'),(1455243,1772,'Mycobacterium smegmatis 31-MsmegS_CIP_60_A','no rank'),(1455244,1773,'Mycobacterium tuberculosis 39-Mp8_HYPOX_B','no rank'),(1455245,1773,'Mycobacterium tuberculosis 47-Mp6_STRV_B','no rank'),(1455246,1773,'Mycobacterium tuberculosis 55-Cr10_t0_B','no rank'),(1455247,1772,'Mycobacterium smegmatis 63-MsmegS_CIP_60_B','no rank'),(1455248,1773,'Mycobacterium tuberculosis 08-Cr4_STM_6_B','no rank'),(1455249,1773,'Mycobacterium tuberculosis 16-Cr5_CIP_6_B','no rank'),(1455250,1773,'Mycobacterium tuberculosis 24-Cr10_INH_3_A','no rank'),(1455251,1772,'Mycobacterium smegmatis 32-MsmegS_CIP_30_A','no rank'),(1455252,1773,'Mycobacterium tuberculosis 40-Mp9_HYPOX_B','no rank'),(1455253,1773,'Mycobacterium tuberculosis 48-Mp6_CHOL_B','no rank'),(1455254,1773,'Mycobacterium tuberculosis 56-Cr10_ND_3_B','no rank'),(1455255,1772,'Mycobacterium smegmatis 64-MsmegS_CIP_30_B','no rank'),(1455256,1773,'Mycobacterium tuberculosis UT0012','no rank'),(1455257,1773,'Mycobacterium tuberculosis UT0019','no rank'),(1455258,1773,'Mycobacterium tuberculosis UT0064','no rank'),(1455259,1773,'Mycobacterium tuberculosis UT0072','no rank'),(1455260,1773,'Mycobacterium tuberculosis UT0078','no rank'),(1455261,1773,'Mycobacterium tuberculosis UT0107','no rank'),(1455262,1773,'Mycobacterium tuberculosis NRITLD42','no rank'),(1455263,1773,'Mycobacterium tuberculosis NRITLD44','no rank'),(1455264,1773,'Mycobacterium tuberculosis NRITLD45','no rank'),(1455265,1773,'Mycobacterium tuberculosis NRITLD46','no rank'),(1455266,1773,'Mycobacterium tuberculosis NRITLD47','no rank'),(1455267,1773,'Mycobacterium tuberculosis NRITLD48','no rank'),(1455268,1773,'Mycobacterium tuberculosis NRITLD49','no rank'),(1455269,1773,'Mycobacterium tuberculosis NRITLD50','no rank'),(1455270,1773,'Mycobacterium tuberculosis NRITLD51','no rank'),(1455271,1773,'Mycobacterium tuberculosis NRITLD52','no rank'),(1455272,1773,'Mycobacterium tuberculosis NRITLD53','no rank'),(1455273,1773,'Mycobacterium tuberculosis NRITLD54','no rank'),(1455274,1773,'Mycobacterium tuberculosis NRITLD55','no rank'),(1455275,1773,'Mycobacterium tuberculosis NRITLD56','no rank'),(1455276,1773,'Mycobacterium tuberculosis NRITLD57','no rank'),(1455277,1773,'Mycobacterium tuberculosis NRITLD58','no rank'),(1455278,1773,'Mycobacterium tuberculosis NRITLD59','no rank'),(1455279,1773,'Mycobacterium tuberculosis NRITLD60','no rank'),(1455280,1773,'Mycobacterium tuberculosis NRITLD61','no rank'),(1455281,1773,'Mycobacterium tuberculosis NRITLD06','no rank'),(1455282,1773,'Mycobacterium tuberculosis NRITLD08','no rank'),(1455283,1773,'Mycobacterium tuberculosis NRITLD09','no rank'),(1455284,1773,'Mycobacterium tuberculosis NRITLD10','no rank'),(1455285,1773,'Mycobacterium tuberculosis NRITLD11','no rank'),(1455286,1773,'Mycobacterium tuberculosis NRITLD12','no rank'),(1455287,1773,'Mycobacterium tuberculosis NRITLD13','no rank'),(1455288,1773,'Mycobacterium tuberculosis NRITLD14','no rank'),(1455289,1773,'Mycobacterium tuberculosis NRITLD15','no rank'),(1455290,1773,'Mycobacterium tuberculosis NRITLD16','no rank'),(1455291,1773,'Mycobacterium tuberculosis NRITLD17','no rank'),(1455292,1773,'Mycobacterium tuberculosis NRITLD18','no rank'),(1455293,1773,'Mycobacterium tuberculosis NRITLD19','no rank'),(1455294,1773,'Mycobacterium tuberculosis NRITLD20','no rank'),(1455295,1773,'Mycobacterium tuberculosis NRITLD21','no rank'),(1455296,1773,'Mycobacterium tuberculosis NRITLD22','no rank'),(1455297,1773,'Mycobacterium tuberculosis NRITLD23','no rank'),(1455298,1773,'Mycobacterium tuberculosis NRITLD24','no rank'),(1455299,1773,'Mycobacterium tuberculosis NRITLD25','no rank'),(1455300,1773,'Mycobacterium tuberculosis NRITLD26','no rank'),(1455301,1773,'Mycobacterium tuberculosis NRITLD27','no rank'),(1455302,1773,'Mycobacterium tuberculosis NRITLD28','no rank'),(1455303,1773,'Mycobacterium tuberculosis NRITLD29','no rank'),(1455304,1773,'Mycobacterium tuberculosis NRITLD30','no rank'),(1455305,1773,'Mycobacterium tuberculosis NRITLD31','no rank'),(1455306,1773,'Mycobacterium tuberculosis NRITLD32','no rank'),(1455307,1773,'Mycobacterium tuberculosis NRITLD33','no rank'),(1455308,1773,'Mycobacterium tuberculosis NRITLD34','no rank'),(1455309,1773,'Mycobacterium tuberculosis NRITLD35','no rank'),(1455310,1773,'Mycobacterium tuberculosis NRITLD36','no rank'),(1455311,1773,'Mycobacterium tuberculosis NRITLD37','no rank'),(1455312,1773,'Mycobacterium tuberculosis NRITLD38','no rank'),(1455313,1773,'Mycobacterium tuberculosis NRITLD39','no rank'),(1455314,1773,'Mycobacterium tuberculosis NRITLD40','no rank'),(1455315,470,'Acinetobacter baumannii LAC-4','no rank'),(1455316,470,'Acinetobacter baumannii R1B','no rank'),(1455317,282148,'Influenza A virus (A/mallard/Sweden/52371/2006(H4N1))','no rank'),(1455318,299327,'Influenza A virus (A/mallard/Sweden/1195/2002(H4N2))','no rank'),(1455319,299327,'Influenza A virus (A/mallard/Sweden/274/2002(H4N2))','no rank'),(1455320,299327,'Influenza A virus (A/mallard/Sweden/5709/2005(H4N2))','no rank'),(1455321,299327,'Influenza A virus (A/mallard/Sweden/5724/2005(H4N2))','no rank'),(1455322,299327,'Influenza A virus (A/mallard/Sweden/68504/2007(H4N2))','no rank'),(1455323,299327,'Influenza A virus (A/mallard/Sweden/68551/2007(H4N2))','no rank'),(1455324,299327,'Influenza A virus (A/mallard/Sweden/68940/2007(H4N2))','no rank'),(1455325,299327,'Influenza A virus (A/mallard/Sweden/79308/2008(H4N2))','no rank'),(1455326,299327,'Influenza A virus (A/mallard/Sweden/79316/2008(H4N2))','no rank'),(1455327,299327,'Influenza A virus (A/mallard/Sweden/79331/2008(H4N2))','no rank'),(1455328,299327,'Influenza A virus (A/mallard/Sweden/79333/2008(H4N2))','no rank'),(1455329,299327,'Influenza A virus (A/mallard/Sweden/79372/2008(H4N2))','no rank'),(1455330,299327,'Influenza A virus (A/mallard/Sweden/79391/2008(H4N2))','no rank'),(1455331,299327,'Influenza A virus (A/mallard/Sweden/79423/2008(H4N2))','no rank'),(1455332,299327,'Influenza A virus (A/mallard/Sweden/79976/2008(H4N2))','no rank'),(1455333,299327,'Influenza A virus (A/mallard/Sweden/80114/2008(H4N2))','no rank'),(1455334,299327,'Influenza A virus (A/mallard/Sweden/80190/2008(H4N2))','no rank'),(1455335,299327,'Influenza A virus (A/mallard/Sweden/906/2002(H4N2))','no rank'),(1455336,286286,'Influenza A virus (A/mallard/Sweden/101900/2009(H4N3))','no rank'),(1455337,286286,'Influenza A virus (A/mallard/Sweden/1883/2003(H4N3))','no rank'),(1455338,286286,'Influenza A virus (A/mallard/Sweden/80106/2008(H4N3))','no rank'),(1455339,309406,'Influenza A virus (A/mallard/Sweden/50709/2006(H4N5))','no rank'),(1455340,102800,'Influenza A virus (A/mallard/Sweden/100881/2009(H4N6))','no rank'),(1455341,102800,'Influenza A virus (A/mallard/Sweden/101010/2009(H4N6))','no rank'),(1455342,102800,'Influenza A virus (A/mallard/Sweden/101081/2009(H4N6))','no rank'),(1455343,102800,'Influenza A virus (A/mallard/Sweden/101180/2009(H4N6))','no rank'),(1455344,102800,'Influenza A virus (A/mallard/Sweden/101298/2009(H4N6))','no rank'),(1455345,102800,'Influenza A virus (A/mallard/Sweden/101329/2009(H4N6))','no rank'),(1455346,102800,'Influenza A virus (A/mallard/Sweden/101431/2009(H4N6))','no rank'),(1455347,102800,'Influenza A virus (A/mallard/Sweden/101504/2009(H4N6))','no rank'),(1455348,102800,'Influenza A virus (A/mallard/Sweden/101524/2009(H4N6))','no rank'),(1455349,102800,'Influenza A virus (A/mallard/Sweden/101564/2009(H4N6))','no rank'),(1455350,102800,'Influenza A virus (A/mallard/Sweden/101565/2009(H4N6))','no rank'),(1455351,102800,'Influenza A virus (A/mallard/Sweden/101602/2009(H4N6))','no rank'),(1455352,102800,'Influenza A virus (A/mallard/Sweden/101603/2009(H4N6))','no rank'),(1455353,102800,'Influenza A virus (A/mallard/Sweden/101632/2009(H4N6))','no rank'),(1455354,102800,'Influenza A virus (A/mallard/Sweden/101640/2009(H4N6))','no rank'),(1455355,102800,'Influenza A virus (A/mallard/Sweden/101642/2009(H4N6))','no rank'),(1455356,102800,'Influenza A virus (A/mallard/Sweden/101654/2009(H4N6))','no rank'),(1455357,102800,'Influenza A virus (A/mallard/Sweden/101658/2009(H4N6))','no rank'),(1455358,102800,'Influenza A virus (A/mallard/Sweden/101663/2009(H4N6))','no rank'),(1455359,102800,'Influenza A virus (A/mallard/Sweden/101733/2009(H4N6))','no rank'),(1455360,102800,'Influenza A virus (A/mallard/Sweden/101785/2009(H4N6))','no rank'),(1455361,102800,'Influenza A virus (A/mallard/Sweden/101799/2009(H4N6))','no rank'),(1455362,102800,'Influenza A virus (A/mallard/Sweden/101831/2009(H4N6))','no rank'),(1455363,102800,'Influenza A virus (A/mallard/Sweden/102012/2009(H4N6))','no rank'),(1455364,102800,'Influenza A virus (A/mallard/Sweden/102024/2009(H4N6))','no rank'),(1455365,102800,'Influenza A virus (A/mallard/Sweden/102029/2009(H4N6))','no rank'),(1455366,102800,'Influenza A virus (A/mallard/Sweden/102045/2009(H4N6))','no rank'),(1455367,102800,'Influenza A virus (A/mallard/Sweden/102056/2009(H4N6))','no rank'),(1455368,102800,'Influenza A virus (A/mallard/Sweden/102114/2009(H4N6))','no rank'),(1455369,102800,'Influenza A virus (A/mallard/Sweden/102124/2009(H4N6))','no rank'),(1455370,102800,'Influenza A virus (A/mallard/Sweden/102157/2009(H4N6))','no rank'),(1455371,102800,'Influenza A virus (A/mallard/Sweden/102250/2009(H4N6))','no rank'),(1455372,102800,'Influenza A virus (A/mallard/Sweden/104681/2009(H4N6))','no rank'),(1455373,102800,'Influenza A virus (A/mallard/Sweden/104690/2009(H4N6))','no rank'),(1455374,102800,'Influenza A virus (A/mallard/Sweden/104793/2009(H4N6))','no rank'),(1455375,102800,'Influenza A virus (A/mallard/Sweden/104831/2009(H4N6))','no rank'),(1455376,102800,'Influenza A virus (A/mallard/Sweden/104839/2009(H4N6))','no rank'),(1455377,102800,'Influenza A virus (A/mallard/Sweden/104925/2009(H4N6))','no rank'),(1455378,102800,'Influenza A virus (A/mallard/Sweden/104931/2009(H4N6))','no rank'),(1455379,102800,'Influenza A virus (A/mallard/Sweden/105011/2009(H4N6))','no rank'),(1455380,102800,'Influenza A virus (A/mallard/Sweden/105093/2009(H4N6))','no rank'),(1455381,102800,'Influenza A virus (A/mallard/Sweden/105137/2009(H4N6))','no rank'),(1455382,102800,'Influenza A virus (A/mallard/Sweden/105516/2009(H4N6))','no rank'),(1455383,102800,'Influenza A virus (A/mallard/Sweden/1194/2002(H4N6))','no rank'),(1455384,102800,'Influenza A virus (A/mallard/Sweden/124228/2010(H4N6))','no rank'),(1455385,102800,'Influenza A virus (A/mallard/Sweden/124418/2010(H4N6))','no rank'),(1455386,102800,'Influenza A virus (A/mallard/Sweden/146/2002(H4N6))','no rank'),(1455387,102800,'Influenza A virus (A/mallard/Sweden/1544/2002(H4N6))','no rank'),(1455388,102800,'Influenza A virus (A/mallard/Sweden/1616/2002(H4N6))','no rank'),(1455389,102800,'Influenza A virus (A/mallard/Sweden/1656/2002(H4N6))','no rank'),(1455390,102800,'Influenza A virus (A/mallard/Sweden/1665/2002(H4N6))','no rank'),(1455391,102800,'Influenza A virus (A/mallard/Sweden/1677/2002(H4N6))','no rank'),(1455392,102800,'Influenza A virus (A/mallard/Sweden/1705/2002(H4N6))','no rank'),(1455393,102800,'Influenza A virus (A/mallard/Sweden/1869/2003(H4N6))','no rank'),(1455394,102800,'Influenza A virus (A/mallard/Sweden/2101/2003(H4N6))','no rank'),(1455395,102800,'Influenza A virus (A/mallard/Sweden/2120/2003(H4N6))','no rank'),(1455396,102800,'Influenza A virus (A/mallard/Sweden/310/2002(H4N6))','no rank'),(1455397,102800,'Influenza A virus (A/mallard/Sweden/3221/2003(H4N6))','no rank'),(1455398,102800,'Influenza A virus (A/mallard/Sweden/3223/2003(H4N6))','no rank'),(1455399,102800,'Influenza A virus (A/mallard/Sweden/3271/2003(H4N6))','no rank'),(1455400,102800,'Influenza A virus (A/mallard/Sweden/3272/2003(H4N6))','no rank'),(1455401,102800,'Influenza A virus (A/mallard/Sweden/3348/2003(H4N6))','no rank'),(1455402,102800,'Influenza A virus (A/mallard/Sweden/337/2002(H4N6))','no rank'),(1455403,102800,'Influenza A virus (A/mallard/Sweden/3374/2003(H4N6))','no rank'),(1455404,102800,'Influenza A virus (A/mallard/Sweden/3715/2004(H4N6))','no rank'),(1455405,102800,'Influenza A virus (A/mallard/Sweden/4508/2004(H4N6))','no rank'),(1455406,102800,'Influenza A virus (A/mallard/Sweden/4514/2004(H4N6))','no rank'),(1455407,102800,'Influenza A virus (A/mallard/Sweden/50041/2006(H4N6))','no rank'),(1455408,102800,'Influenza A virus (A/mallard/Sweden/50108/2006(H4N6))','no rank'),(1455409,102800,'Influenza A virus (A/mallard/Sweden/51198/2006(H4N6))','no rank'),(1455410,102800,'Influenza A virus (A/mallard/Sweden/51284/2006(H4N6))','no rank'),(1455411,102800,'Influenza A virus (A/mallard/Sweden/51523/2006(H4N6))','no rank'),(1455412,102800,'Influenza A virus (A/mallard/Sweden/51527/2006(H4N6))','no rank'),(1455413,102800,'Influenza A virus (A/mallard/Sweden/51532/2006(H4N6))','no rank'),(1455414,102800,'Influenza A virus (A/mallard/Sweden/51539/2006(H4N6))','no rank'),(1455415,102800,'Influenza A virus (A/mallard/Sweden/51541/2006(H4N6))','no rank'),(1455416,102800,'Influenza A virus (A/mallard/Sweden/51576/2006(H4N6))','no rank'),(1455417,102800,'Influenza A virus (A/mallard/Sweden/51586/2006(H4N6))','no rank'),(1455418,102800,'Influenza A virus (A/mallard/Sweden/51618/2006(H4N6))','no rank'),(1455419,102800,'Influenza A virus (A/mallard/Sweden/51633/2006(H4N6))','no rank'),(1455420,102800,'Influenza A virus (A/mallard/Sweden/51647/2006(H4N6))','no rank'),(1455421,102800,'Influenza A virus (A/mallard/Sweden/51691/2006(H4N6))','no rank'),(1455422,102800,'Influenza A virus (A/mallard/Sweden/51717/2006(H4N6))','no rank'),(1455423,102800,'Influenza A virus (A/mallard/Sweden/51722/2006(H4N6))','no rank'),(1455424,102800,'Influenza A virus (A/mallard/Sweden/51755/2006(H4N6))','no rank'),(1455425,102800,'Influenza A virus (A/mallard/Sweden/51771/2006(H4N6))','no rank'),(1455426,102800,'Influenza A virus (A/mallard/Sweden/51820/2006(H4N6))','no rank'),(1455427,102800,'Influenza A virus (A/mallard/Sweden/51851/2006(H4N6))','no rank'),(1455428,102800,'Influenza A virus (A/mallard/Sweden/51854/2006(H4N6))','no rank'),(1455429,102800,'Influenza A virus (A/mallard/Sweden/51905/2006(H4N6))','no rank'),(1455430,102800,'Influenza A virus (A/mallard/Sweden/51924/2006(H4N6))','no rank'),(1455431,102800,'Influenza A virus (A/mallard/Sweden/51961/2006(H4N6))','no rank'),(1455432,102800,'Influenza A virus (A/mallard/Sweden/51964/2006(H4N6))','no rank'),(1455433,102800,'Influenza A virus (A/mallard/Sweden/51979/2006(H4N6))','no rank'),(1455434,102800,'Influenza A virus (A/mallard/Sweden/52029/2006(H4N6))','no rank'),(1455435,102800,'Influenza A virus (A/mallard/Sweden/52039/2006(H4N6))','no rank'),(1455436,102800,'Influenza A virus (A/mallard/Sweden/52062/2006(H4N6))','no rank'),(1455437,102800,'Influenza A virus (A/mallard/Sweden/52082/2006(H4N6))','no rank'),(1455438,102800,'Influenza A virus (A/mallard/Sweden/52116/2006(H4N6))','no rank'),(1455439,102800,'Influenza A virus (A/mallard/Sweden/52134/2006(H4N6))','no rank'),(1455440,102800,'Influenza A virus (A/mallard/Sweden/52249/2006(H4N6))','no rank'),(1455441,102800,'Influenza A virus (A/mallard/Sweden/52278/2006(H4N6))','no rank'),(1455442,102800,'Influenza A virus (A/mallard/Sweden/52299/2006(H4N6))','no rank'),(1455443,102800,'Influenza A virus (A/mallard/Sweden/52334/2006(H4N6))','no rank'),(1455444,102800,'Influenza A virus (A/mallard/Sweden/52341/2006(H4N6))','no rank'),(1455445,102800,'Influenza A virus (A/mallard/Sweden/52366/2006(H4N6))','no rank'),(1455446,102800,'Influenza A virus (A/mallard/Sweden/52410/2006(H4N6))','no rank'),(1455447,102800,'Influenza A virus (A/mallard/Sweden/52462/2006(H4N6))','no rank'),(1455448,102800,'Influenza A virus (A/mallard/Sweden/52480/2006(H4N6))','no rank'),(1455449,102800,'Influenza A virus (A/mallard/Sweden/52484/2006(H4N6))','no rank'),(1455450,102800,'Influenza A virus (A/mallard/Sweden/52870/2006(H4N6))','no rank'),(1455451,102800,'Influenza A virus (A/mallard/Sweden/5640/2005(H4N6))','no rank'),(1455452,102800,'Influenza A virus (A/mallard/Sweden/5714/2005(H4N6))','no rank'),(1455453,102800,'Influenza A virus (A/mallard/Sweden/5734/2005(H4N6))','no rank'),(1455454,102800,'Influenza A virus (A/mallard/Sweden/5754/2005(H4N6))','no rank'),(1455455,102800,'Influenza A virus (A/mallard/Sweden/5755/2005(H4N6))','no rank'),(1455456,102800,'Influenza A virus (A/mallard/Sweden/5763/2005(H4N6))','no rank'),(1455457,102800,'Influenza A virus (A/mallard/Sweden/5790/2005(H4N6))','no rank'),(1455458,102800,'Influenza A virus (A/mallard/Sweden/5803/2005(H4N6))','no rank'),(1455459,102800,'Influenza A virus (A/mallard/Sweden/5811/2005(H4N6))','no rank'),(1455460,102800,'Influenza A virus (A/mallard/Sweden/5814/2005(H4N6))','no rank'),(1455461,102800,'Influenza A virus (A/mallard/Sweden/58369/2006(H4N6))','no rank'),(1455462,102800,'Influenza A virus (A/mallard/Sweden/59896/2007(H4N6))','no rank'),(1455463,102800,'Influenza A virus (A/mallard/Sweden/59937/2007(H4N6))','no rank'),(1455464,102800,'Influenza A virus (A/mallard/Sweden/60043/2007(H4N6))','no rank'),(1455465,102800,'Influenza A virus (A/mallard/Sweden/60063/2007(H4N6))','no rank'),(1455466,102800,'Influenza A virus (A/mallard/Sweden/60064/2007(H4N6))','no rank'),(1455467,102800,'Influenza A virus (A/mallard/Sweden/6134/2005(H4N6))','no rank'),(1455468,102800,'Influenza A virus (A/mallard/Sweden/6149/2005(H4N6))','no rank'),(1455469,102800,'Influenza A virus (A/mallard/Sweden/622/2002(H4N6))','no rank'),(1455470,102800,'Influenza A virus (A/mallard/Sweden/68509/2007(H4N6))','no rank'),(1455471,102800,'Influenza A virus (A/mallard/Sweden/68515/2007(H4N6))','no rank'),(1455472,102800,'Influenza A virus (A/mallard/Sweden/68538/2007(H4N6))','no rank'),(1455473,102800,'Influenza A virus (A/mallard/Sweden/68541/2007(H4N6))','no rank'),(1455474,102800,'Influenza A virus (A/mallard/Sweden/68544/2007(H4N6))','no rank'),(1455475,102800,'Influenza A virus (A/mallard/Sweden/68547/2007(H4N6))','no rank'),(1455476,102800,'Influenza A virus (A/mallard/Sweden/68561/2007(H4N6))','no rank'),(1455477,102800,'Influenza A virus (A/mallard/Sweden/68571/2007(H4N6))','no rank'),(1455478,102800,'Influenza A virus (A/mallard/Sweden/68575/2007(H4N6))','no rank'),(1455479,102800,'Influenza A virus (A/mallard/Sweden/68583/2007(H4N6))','no rank'),(1455480,102800,'Influenza A virus (A/mallard/Sweden/68676/2007(H4N6))','no rank'),(1455481,102800,'Influenza A virus (A/mallard/Sweden/68761/2007(H4N6))','no rank'),(1455482,102800,'Influenza A virus (A/mallard/Sweden/68836/2007(H4N6))','no rank'),(1455483,102800,'Influenza A virus (A/mallard/Sweden/68893/2007(H4N6))','no rank'),(1455484,102800,'Influenza A virus (A/mallard/Sweden/68932/2007(H4N6))','no rank'),(1455485,102800,'Influenza A virus (A/mallard/Sweden/68954/2007(H4N6))','no rank'),(1455486,102800,'Influenza A virus (A/mallard/Sweden/69673/2007(H4N6))','no rank'),(1455487,102800,'Influenza A virus (A/mallard/Sweden/69698/2007(H4N6))','no rank'),(1455488,102800,'Influenza A virus (A/mallard/Sweden/75279/2008(H4N6))','no rank'),(1455489,102800,'Influenza A virus (A/mallard/Sweden/7582/2003(H4N6))','no rank'),(1455490,102800,'Influenza A virus (A/mallard/Sweden/79187/2008(H4N6))','no rank'),(1455491,102800,'Influenza A virus (A/mallard/Sweden/7925/2005(H4N6))','no rank'),(1455492,102800,'Influenza A virus (A/mallard/Sweden/79328/2008(H4N6))','no rank'),(1455493,102800,'Influenza A virus (A/mallard/Sweden/79332/2008(H4N6))','no rank'),(1455494,102800,'Influenza A virus (A/mallard/Sweden/79367/2008(H4N6))','no rank'),(1455495,102800,'Influenza A virus (A/mallard/Sweden/79375/2008(H4N6))','no rank'),(1455496,102800,'Influenza A virus (A/mallard/Sweden/79388/2008(H4N6))','no rank'),(1455497,102800,'Influenza A virus (A/mallard/Sweden/79412/2008(H4N6))','no rank'),(1455498,102800,'Influenza A virus (A/mallard/Sweden/79445/2008(H4N6))','no rank'),(1455499,102800,'Influenza A virus (A/mallard/Sweden/79978/2008(H4N6))','no rank'),(1455500,102800,'Influenza A virus (A/mallard/Sweden/79981/2008(H4N6))','no rank'),(1455501,102800,'Influenza A virus (A/mallard/Sweden/79998/2008(H4N6))','no rank'),(1455502,102800,'Influenza A virus (A/mallard/Sweden/80009/2008(H4N6))','no rank'),(1455503,102800,'Influenza A virus (A/mallard/Sweden/80010/2008(H4N6))','no rank'),(1455504,102800,'Influenza A virus (A/mallard/Sweden/80014/2008(H4N6))','no rank'),(1455505,102800,'Influenza A virus (A/mallard/Sweden/80051/2008(H4N6))','no rank'),(1455506,102800,'Influenza A virus (A/mallard/Sweden/80063/2008(H4N6))','no rank'),(1455507,102800,'Influenza A virus (A/mallard/Sweden/80078/2008(H4N6))','no rank'),(1455508,102800,'Influenza A virus (A/mallard/Sweden/80082/2008(H4N6))','no rank'),(1455509,102800,'Influenza A virus (A/mallard/Sweden/80127/2008(H4N6))','no rank'),(1455510,102800,'Influenza A virus (A/mallard/Sweden/80148/2008(H4N6))','no rank'),(1455511,102800,'Influenza A virus (A/mallard/Sweden/80166/2008(H4N6))','no rank'),(1455512,102800,'Influenza A virus (A/mallard/Sweden/80173/2008(H4N6))','no rank'),(1455513,102800,'Influenza A virus (A/mallard/Sweden/80178/2008(H4N6))','no rank'),(1455514,102800,'Influenza A virus (A/mallard/Sweden/80185/2008(H4N6))','no rank'),(1455515,102800,'Influenza A virus (A/mallard/Sweden/80195/2008(H4N6))','no rank'),(1455516,102800,'Influenza A virus (A/mallard/Sweden/80260/2008(H4N6))','no rank'),(1455517,102800,'Influenza A virus (A/mallard/Sweden/80299/2008(H4N6))','no rank'),(1455518,102800,'Influenza A virus (A/mallard/Sweden/80389/2008(H4N6))','no rank'),(1455519,102800,'Influenza A virus (A/mallard/Sweden/81019/2008(H4N6))','no rank'),(1455520,102800,'Influenza A virus (A/mallard/Sweden/93211/2009(H4N6))','no rank'),(1455521,102800,'Influenza A virus (A/mallard/Sweden/93225/2009(H4N6))','no rank'),(1455522,102800,'Influenza A virus (A/mallard/Sweden/99967/2009(H4N6))','no rank'),(1455523,284164,'Influenza A virus (A/mallard/Sweden/101294/2009(H4N9))','no rank'),(1455524,284164,'Influenza A virus (A/mallard/Sweden/80261/2008(H4N9))','no rank'),(1455525,284164,'Influenza A virus (A/mallard/Sweden/814/2002(H4N9))','no rank'),(1455526,384619,'Influenza A virus (A/mallard/Sweden/101782/2009(mixed))','no rank'),(1455527,384619,'Influenza A virus (A/mallard/Sweden/51588/2006(mixed))','no rank'),(1455528,384619,'Influenza A virus (A/mallard/Sweden/51869/2006(mixed))','no rank'),(1455529,384619,'Influenza A virus (A/mallard/Sweden/51880/2006(mixed))','no rank'),(1455530,384619,'Influenza A virus (A/mallard/Sweden/51976/2006(mixed))','no rank'),(1455531,384619,'Influenza A virus (A/mallard/Sweden/51984/2006(mixed))','no rank'),(1455532,384619,'Influenza A virus (A/mallard/Sweden/52164/2006(mixed))','no rank'),(1455533,384619,'Influenza A virus (A/mallard/Sweden/52209/2006(mixed))','no rank'),(1455534,384619,'Influenza A virus (A/mallard/Sweden/52383/2006(mixed))','no rank'),(1455535,384619,'Influenza A virus (A/mallard/Sweden/52405/2006(mixed))','no rank'),(1455536,384619,'Influenza A virus (A/mallard/Sweden/52473/2006(mixed))','no rank'),(1455537,384619,'Influenza A virus (A/mallard/Sweden/52593/2006(mixed))','no rank'),(1455538,384619,'Influenza A virus (A/mallard/Sweden/58276/2006(mixed))','no rank'),(1455539,384619,'Influenza A virus (A/mallard/Sweden/58359/2006(mixed))','no rank'),(1455540,384619,'Influenza A virus (A/mallard/Sweden/58461/2006(mixed))','no rank'),(1455541,384619,'Influenza A virus (A/mallard/Sweden/58463/2006(mixed))','no rank'),(1455542,384619,'Influenza A virus (A/mallard/Sweden/68677/2007(mixed))','no rank'),(1455543,384619,'Influenza A virus (A/mallard/Sweden/69580/2007(mixed))','no rank'),(1455544,384619,'Influenza A virus (A/mallard/Sweden/79167/2008(mixed))','no rank'),(1455545,384619,'Influenza A virus (A/mallard/Sweden/79186/2008(mixed))','no rank'),(1455546,384619,'Influenza A virus (A/mallard/Sweden/79230/2008(mixed))','no rank'),(1455547,384619,'Influenza A virus (A/mallard/Sweden/79261/2008(mixed))','no rank'),(1455548,384619,'Influenza A virus (A/mallard/Sweden/79329/2008(mixed))','no rank'),(1455549,384619,'Influenza A virus (A/mallard/Sweden/79956/2008(mixed))','no rank'),(1455550,384619,'Influenza A virus (A/mallard/Sweden/80057/2008(mixed))','no rank'),(1455551,384619,'Influenza A virus (A/mallard/Sweden/80236/2008(mixed))','no rank'),(1455552,384619,'Influenza A virus (A/mallard/Sweden/80348/2008(mixed))','no rank'),(1455553,384619,'Influenza A virus (A/mallard/Sweden/80415/2008(mixed))','no rank'),(1455554,102797,'Influenza A virus (A/mallard/Sweden/4639/2004(N6))','no rank'),(1455555,16362,'Althenia','genus'),(1455556,1455555,'Althenia filiformis','species'),(1455557,1455555,'Althenia orientalis','species'),(1455558,1455555,'Althenia bilocularis','species'),(1455559,1455555,'Althenia cylindrocarpa','species'),(1455560,1455555,'Althenia preissii','species'),(1455561,27253,'Zannichellia major','species'),(1455562,27253,'Zannichellia obtusifolia','species'),(1455563,27253,'Zannichellia pedunculata','species'),(1455564,27253,'Zannichellia peltata','species'),(1455566,98687,'Packera plattensis','species'),(1455567,40685,'Salix lasiolepis','species'),(1455568,237,'Flavobacterium sp. T10','species'),(1455569,237,'Flavobacterium sp. T3','species'),(1455570,237,'Flavobacterium sp. T9','species'),(1455571,150247,'Anoxybacillus sp. BAB-3528','species'),(1455572,150247,'Anoxybacillus sp. BAB-3529','species'),(1455573,1386,'Bacillus sp. BAB-3540','species'),(1455574,1350,'Enterococcus sp. BAB-3539','species'),(1455575,570,'Klebsiella sp. BAB-3527','species'),(1455576,110932,'Leifsonia sp. BAB-3532','species'),(1455577,1817,'Nocardia sp. BAB-3531','species'),(1455578,286,'Pseudomonas sp. BAB-3541','species'),(1455579,47527,'Anodonta lucida','species'),(1455580,469,'Acinetobacter sp. AS_AAU2','species'),(1455581,4930,'Saccharomyces sp. PVK14','species'),(1455584,13012,'Clarias sp. AKN-2014d','species'),(1455586,13012,'Clarias sp. AKN-2014a','species'),(1455587,13012,'Clarias sp. AKN-2014c','species'),(1455591,13012,'Clarias sp. AKN-2014b','species'),(1455592,44283,'Pasteurella multocida subsp. multocida PMTB2.1','no rank'),(1455593,279888,'Symbiodinium sp. ex Sinularia flexibilis','species'),(1455594,286,'Pseudomonas sp. PA1G7','species'),(1455595,286,'Pseudomonas sp. PA14H7','species'),(1455596,286,'Pseudomonas sp. PA3G8','species'),(1455597,562,'Escherichia coli 4552-1','no rank'),(1455598,562,'Escherichia coli 7996-1','no rank'),(1455599,562,'Escherichia coli 11117','no rank'),(1455600,562,'Escherichia coli 10810','no rank'),(1455601,562,'Escherichia coli G3/10','no rank'),(1455602,573,'Klebsiella pneumoniae 4006','no rank'),(1455603,573,'Klebsiella pneumoniae 4541-2','no rank'),(1455604,573,'Klebsiella pneumoniae 11227-1','no rank'),(1455605,573,'Klebsiella pneumoniae 7699','no rank'),(1455606,644,'Aeromonas hydrophila NF4','no rank'),(1455607,283686,'Kosakonia radicincitans UMEnt01/12','no rank'),(1455608,453847,'Haladaptatus cibarius D43','no rank'),(1455609,413811,'Haloterrigena jeotgali A29','no rank'),(1455611,1773,'Mycobacterium tuberculosis K85','no rank'),(1455612,5357,'Lentinus sp. TP5','species'),(1455613,1386,'Bacillus sp. S1(2014)','species'),(1455614,33882,'Microbacterium sp. AaP-20','species'),(1455615,33882,'Microbacterium sp. AaP-6','species'),(1455616,286,'Pseudomonas sp. SDW-16','species'),(1455617,65119,'Bacillus sp. enrichment culture clone Jlu BC','species'),(1455618,167971,'Enterococcus sp. enrichment culture clone Jlu EC','species'),(1455619,286,'Pseudomonas sp. JY11(2014)','species'),(1455620,323723,'Babesia sp. BF341','species'),(1455621,323723,'Babesia sp. BF461','species'),(1455622,323723,'Babesia sp. BF472','species'),(1455623,92862,'Pleosporales sp. 06-08-2013','species'),(1455625,988140,'Panolis sp. HW-2014','species'),(1455626,742914,'Human cyclovirus','species'),(1455627,742914,'Tadarida brasiliensis cyclovirus','species'),(1455628,742914,'Sus scrofa cyclovirus','species'),(1455629,742914,'Chimpanzee cyclovirus','species'),(1455630,742914,'Chicken cyclovirus','species'),(1455631,742914,'Capra hircus cyclovirus','species'),(1455632,742914,'Bovine cyclovirus','species'),(1455636,48479,'uncultured haloalkaliphilic bacterium','species'),(1455637,53335,'Pantoea sp. NM12','species'),(1455638,1386,'Bacillus sp. SA1-12','species'),(1455639,1386,'Bacillus sp. SA1-1','species'),(1455640,464948,'Aphis canae','species'),(1455641,464929,'Aphis cephalanthi','species'),(1455642,464931,'Protaphis debilicornis','species'),(1455643,464931,'Protaphis echinaceae','species'),(1455644,464929,'Aphis forbesi','species'),(1455645,464929,'Aphis laciniariae','species'),(1455646,464929,'Aphis nigratibialis','species'),(1455647,464929,'Aphis rubicola','species'),(1455648,464929,'Aphis saniculae','species'),(1455649,464929,'Aphis senecionis','species'),(1455650,464929,'Aphis thaspii','species'),(1455651,1441744,'Milk vetch dwarf C1 alphasatellite','species'),(1455652,1441744,'Milk vetch dwarf C10 alphasatellite','species'),(1455653,1441744,'Milk vetch dwarf C2 alphasatellite','species'),(1455654,1441744,'Milk vetch dwarf C3 alphasatellite','species'),(1455655,155202,'Ichthyobodo sp. AN-2013a','species'),(1455656,61991,'Acerentulus sp. 1 CADH-2014','species'),(1455657,61991,'Acerentulus sp. 2 CADH-2014','species'),(1455658,76657,'Corniculariella','genus'),(1455659,1455658,'Corniculariella sp. GS-2014','species'),(1455660,205131,'Mystus albolineatus','species'),(1455661,205131,'Mystus dibrugarensis','species'),(1455662,435003,'Plicofollis platystomus','species'),(1455663,243561,'Plotosus limbatus','species'),(1455664,270577,'Pseudanthias marcia','species'),(1455665,270577,'Pseudanthias pillai','species'),(1455666,410656,'gill metagenome','species'),(1455667,50368,'Arothron leopardus','species'),(1455668,463599,'Pempheris malabarica','species'),(1455669,463599,'Pempheris rhomboidea','species'),(1455670,87139,'Aetobatus sp. A KKB-2014','species'),(1455671,164744,'Apristurus sp. A KKB-2014','species'),(1455672,876122,'Bythaelurus hispidus','species'),(1455673,34767,'Chiloscyllium burmensis','species'),(1455674,117858,'Dipturus crosneri','species'),(1455675,117858,'Dipturus johannisdavisei','species'),(1455676,117858,'Dipturus sp. A KKB-2014','species'),(1455677,496013,'Glaucostegus obtusus','species'),(1455678,86360,'Gymnura sp. A KKB-2014','species'),(1455681,86362,'Himantura sp. A KKB-2014','species'),(1455682,86362,'Himantura sp. B KKB-2014','species'),(1455683,86362,'Himantura sp. C KKB-2014','species'),(1455684,376631,'Iago sp. A KKB-2014','species'),(1455685,376631,'Iago sp. B KKB-2014','species'),(1455687,195315,'Narcine cf. oculifera KKB-2014','species'),(1455688,195315,'Narcine maculata','species'),(1455689,195315,'Narcine sp. KKB-2014','species'),(1455690,117864,'Okamejei powelli','species'),(1455691,87137,'Pastinachus sp. A KKB-2014','species'),(1455692,7861,'Rhinobatos lionotus','species'),(1455693,117880,'Rhynchobatus cf. laevis KKB-2014','species'),(1455694,7796,'Squalus sp. A KKB-2014','species'),(1455695,7786,'Torpedo sp. A KKB-2014','species'),(1455696,632,'Yersinia pestis EV NIIEG','no rank'),(1455700,496013,'Glaucostegus halavi','species'),(1455707,29909,'Tolypocladium sp. XY28-2','species'),(1455708,5073,'Penicillium sp. An-1','species'),(1455709,5073,'Penicillium sp. An-3','species'),(1455710,5073,'Penicillium sp. XY01','species'),(1455711,5073,'Penicillium sp. XY19','species'),(1455712,5073,'Penicillium sp. XY28-1','species'),(1455713,36048,'Tuber microsphaerosporum','species'),(1455714,36048,'Tuber lijiangense','species'),(1455715,34399,'Phomopsis sp. 1 SR-2014','species'),(1455716,34399,'Phomopsis sp. 2 SR-2014','species'),(1455717,59619,'Clostridium sp. enrichment culture clone OTU001','species'),(1455718,59619,'Clostridium sp. enrichment culture clone OTU004','species'),(1455719,59619,'Clostridium sp. enrichment culture clone OTU005','species'),(1455720,59619,'Clostridium sp. enrichment culture clone OTU007','species'),(1455721,59619,'Clostridium sp. enrichment culture clone OTU176','species'),(1455722,59619,'Clostridium sp. enrichment culture clone OTU196','species'),(1455723,379,'Rhizobium sp. BAMKar1','species'),(1455724,379,'Rhizobium sp. BAMKar2','species'),(1455725,379,'Rhizobium sp. BAMKbay1','species'),(1455726,379,'Rhizobium sp. BAMKbay2','species'),(1455727,379,'Rhizobium sp. BAMKis1','species'),(1455728,379,'Rhizobium sp. BAMPorV1','species'),(1455729,1678,'Bifidobacterium sp. MRM_5/10','species'),(1455730,1678,'Bifidobacterium sp. MRM_5/9','species'),(1455731,1678,'Bifidobacterium sp. MRM_8/14','species'),(1455732,1678,'Bifidobacterium sp. MRM_9/14','species'),(1455733,1678,'Bifidobacterium sp. MRM_9/3','species'),(1455734,1678,'Bifidobacterium sp. MRM_9/6','species'),(1455735,1386,'Bacillus sp. WP10','species'),(1455736,1386,'Bacillus sp. WP5','species'),(1455737,32008,'Burkholderia sp. WP1','species'),(1455738,286,'Pseudomonas sp. YP9','species'),(1455739,22,'Shewanella sp. IFN4','species'),(1455740,12916,'Acidovorax sp. VP1','species'),(1455741,12916,'Acidovorax sp. VP3','species'),(1455742,12916,'Acidovorax sp. VS1','species'),(1455743,1386,'Bacillus sp. VT32','species'),(1455744,1386,'Bacillus sp. VT7','species'),(1455745,33986,'Exiguobacterium sp. VP2','species'),(1455746,286,'Pseudomonas sp. VT4','species'),(1455747,286,'Pseudomonas sp. VT6','species'),(1455748,22,'Shewanella sp. VP31','species'),(1455749,1350,'Enterococcus sp. CGLBL106','species'),(1455750,1350,'Enterococcus sp. CGLBL109','species'),(1455751,1350,'Enterococcus sp. CGLBL137','species'),(1455752,1350,'Enterococcus sp. CGLBL155','species'),(1455754,1350,'Enterococcus sp. CGLBL223','species'),(1455755,1663,'Arthrobacter sp. GP0617','species'),(1455756,1386,'Bacillus sp. GP0501','species'),(1455757,1386,'Bacillus sp. GP0506','species'),(1455758,1386,'Bacillus sp. GP0507','species'),(1455759,1386,'Bacillus sp. GP0509','species'),(1455760,1386,'Bacillus sp. GP0610','species'),(1455761,85413,'Bosea sp. GP0408','species'),(1455762,171673,'Inquilinus sp. GP0206','species'),(1455763,171673,'Inquilinus sp. GP0208','species'),(1455764,165301,'Lentzea sp. GP0204','species'),(1455765,149698,'Massilia sp. GP0207','species'),(1455766,407,'Methylobacterium sp. GP0209','species'),(1455767,407,'Methylobacterium sp. GP0407','species'),(1455768,407,'Methylobacterium sp. GP0511','species'),(1455769,33882,'Microbacterium sp. GP0609','species'),(1455770,186650,'Microvirga sp. GP0613','species'),(1455771,1763,'Mycobacterium sp. GP0203','species'),(1455772,1763,'Mycobacterium sp. GP0612','species'),(1455773,361607,'Patulibacter sp. GP0505','species'),(1455774,28100,'Phyllobacterium sp. GP0601','species'),(1455775,379,'Rhizobium sp. GP0504','species'),(1455776,379,'Rhizobium sp. GP0508','species'),(1455777,13687,'Sphingomonas sp. GP0401','species'),(1455778,13687,'Sphingomonas sp. GP0406','species'),(1455779,13687,'Sphingomonas sp. GP0502','species'),(1455780,13687,'Sphingomonas sp. GP0503','species'),(1455781,1883,'Streptomyces sp. GP0205','species'),(1455782,1883,'Streptomyces sp. GP0210','species'),(1455783,1883,'Streptomyces sp. GP0602','species'),(1455784,1883,'Streptomyces sp. GP0603','species'),(1455785,1883,'Streptomyces sp. GP0605','species'),(1455786,1883,'Streptomyces sp. GP0606','species'),(1455787,1883,'Streptomyces sp. GP0614','species'),(1455788,1883,'Streptomyces sp. GP0616','species'),(1455789,1883,'Streptomyces sp. GP0618','species'),(1455790,99479,'Tetrasphaera sp. GP0608','species'),(1455791,85043,'Williamsia sp. GP0211','species'),(1455792,1129544,'Rhizophagus sp. JB-2014','species'),(1455793,29330,'Alicyclobacillus sp. NJ56','species'),(1455794,29330,'Alicyclobacillus sp. SAe2','species'),(1455795,469,'Acinetobacter sp. Tibet-YD4820-5','species'),(1455796,1663,'Arthrobacter sp. Tibet-YD4524-7','species'),(1455797,1663,'Arthrobacter sp. Tibet-YD4603-5','species'),(1455798,1663,'Arthrobacter sp. Tibet-YD4604-4','species'),(1455799,1663,'Arthrobacter sp. Tibet-YD4604-6','species'),(1455800,1663,'Arthrobacter sp. Tibet-YD5000-4','species'),(1455801,162491,'Oerskovia sp. Tibet-YD4604-5','species'),(1455802,162491,'Oerskovia sp. Tibet-YD4604-7','species'),(1455803,1372,'Planococcus sp. Tibet-YD4524-1','species'),(1455804,286,'Pseudomonas sp. Tibet-YD4820-3','species'),(1455805,286,'Pseudomonas sp. Tibet-YD4820-4','species'),(1455806,286,'Pseudomonas sp. Tibet-YD5003-6','species'),(1455807,286,'Pseudomonas sp. Tibet-YD5003-8','species'),(1455808,286,'Pseudomonas sp. Tibet-YD5000-1','species'),(1455809,1386,'Bacillus sp. III1','species'),(1455810,1386,'Bacillus sp. III4','species'),(1455811,1386,'Bacillus sp. SPS5','species'),(1455812,374,'Bradyrhizobium sp. CCGE-LA002','species'),(1455813,374,'Bradyrhizobium sp. CCGE-LA003','species'),(1455814,374,'Bradyrhizobium sp. CCGE-LA004','species'),(1455815,374,'Bradyrhizobium sp. CCGE-LA005','species'),(1455816,374,'Bradyrhizobium sp. CCGE-LA006','species'),(1455817,374,'Bradyrhizobium sp. CCGE-LA007','species'),(1455818,374,'Bradyrhizobium sp. CCGE-LA008','species'),(1455819,374,'Bradyrhizobium sp. CCGE-LA009','species'),(1455820,374,'Bradyrhizobium sp. CCGE-LA010','species'),(1455821,374,'Bradyrhizobium sp. CCGE-LA011','species'),(1455822,374,'Bradyrhizobium sp. CCGE-LA012','species'),(1455823,374,'Bradyrhizobium sp. CCGE-LA013','species'),(1455824,374,'Bradyrhizobium sp. CCGE-LA014','species'),(1455825,374,'Bradyrhizobium sp. CCGE-LA015','species'),(1455826,374,'Bradyrhizobium sp. CCGE-LA016','species'),(1455827,374,'Bradyrhizobium sp. CCGE-LA017','species'),(1455828,374,'Bradyrhizobium sp. CCGE-LA018','species'),(1455829,374,'Bradyrhizobium sp. CCGE-LA019','species'),(1455830,374,'Bradyrhizobium sp. CCGE-LA020','species'),(1455831,374,'Bradyrhizobium sp. CCGE-LA021','species'),(1455832,374,'Bradyrhizobium sp. CCGE-LA022','species'),(1455833,374,'Bradyrhizobium sp. CCGE-LA023','species'),(1455834,374,'Bradyrhizobium sp. CCGE-LA024','species'),(1455835,374,'Bradyrhizobium sp. CCGE-LA025','species'),(1455836,374,'Bradyrhizobium sp. CCGE-LA026','species'),(1455837,374,'Bradyrhizobium sp. CCGE-LA027','species'),(1455838,374,'Bradyrhizobium sp. CCGE-LA028','species'),(1455839,374,'Bradyrhizobium sp. CCGE-LA029','species'),(1455840,374,'Bradyrhizobium sp. CCGE-LA030','species'),(1455841,374,'Bradyrhizobium sp. CCGE-LA031','species'),(1455842,374,'Bradyrhizobium sp. CCGE-LA032','species'),(1455843,374,'Bradyrhizobium sp. CCGE-LA033','species'),(1455844,374,'Bradyrhizobium sp. CCGE-LA034','species'),(1455845,374,'Bradyrhizobium sp. CCGE-LA035','species'),(1455846,374,'Bradyrhizobium sp. CCGE-LA036','species'),(1455847,374,'Bradyrhizobium sp. CCGE-LA037','species'),(1455848,374,'Bradyrhizobium sp. CCGE-LA038','species'),(1455849,374,'Bradyrhizobium sp. CCGE-LA039','species'),(1455850,374,'Bradyrhizobium sp. CCGE-LA040','species'),(1455851,374,'Bradyrhizobium sp. CCGE-LA041','species'),(1455852,374,'Bradyrhizobium sp. CCGE-LA042','species'),(1455853,379,'Rhizobium sp. CCGE-LA043','species'),(1455854,379,'Rhizobium sp. CCGE-LA044','species'),(1455855,379,'Rhizobium sp. CCGE-LA045','species'),(1455856,379,'Rhizobium sp. CCGE-LA046','species'),(1455857,379,'Rhizobium sp. CCGE-LA047','species'),(1455858,379,'Rhizobium sp. CCGE-LA048','species'),(1455859,379,'Rhizobium sp. CCGE-LA049','species'),(1455860,379,'Rhizobium sp. CCGE-LA050','species'),(1455861,379,'Rhizobium sp. CCGE-LA051','species'),(1455862,379,'Rhizobium sp. CCGE-LA052','species'),(1455863,379,'Rhizobium sp. CCGE-LA053','species'),(1455864,379,'Rhizobium sp. CCGE-LA054','species'),(1455865,379,'Rhizobium sp. CCGE-LA055','species'),(1455866,379,'Rhizobium sp. CCGE-LA056','species'),(1455867,379,'Rhizobium sp. CCGE-LA057','species'),(1455868,379,'Rhizobium sp. CCGE-LA058','species'),(1455869,379,'Rhizobium sp. CCGE-LA059','species'),(1455870,379,'Rhizobium sp. CCGE-LA060','species'),(1455871,379,'Rhizobium sp. CCGE-LA061','species'),(1455872,379,'Rhizobium sp. CCGE-LA062','species'),(1455873,379,'Rhizobium sp. CCGE-LA063','species'),(1455874,379,'Rhizobium sp. CCGE-LA064','species'),(1455875,379,'Rhizobium sp. CCGE-LA065','species'),(1455876,13687,'Sphingomonas sp. EMBS022','species'),(1455877,13687,'Sphingomonas sp. EMBS023','species'),(1455878,651140,'uncultured marine thaumarchaeote AD1000_01_A07','species'),(1455879,651140,'uncultured marine thaumarchaeote AD1000_01_F04','species'),(1455880,651140,'uncultured marine thaumarchaeote AD1000_02_C08','species'),(1455881,651140,'uncultured marine thaumarchaeote AD1000_04_C02','species'),(1455882,651140,'uncultured marine thaumarchaeote AD1000_04_G03','species'),(1455883,651140,'uncultured marine thaumarchaeote AD1000_05_B01','species'),(1455884,651140,'uncultured marine thaumarchaeote AD1000_06_A03','species'),(1455885,651140,'uncultured marine thaumarchaeote AD1000_06_F06','species'),(1455886,651140,'uncultured marine thaumarchaeote AD1000_07_E11','species'),(1455887,651140,'uncultured marine thaumarchaeote AD1000_100_C06','species'),(1455888,651140,'uncultured marine thaumarchaeote AD1000_106_A06','species'),(1455889,651140,'uncultured marine thaumarchaeote AD1000_118_C08','species'),(1455890,651140,'uncultured marine thaumarchaeote AD1000_11_E10','species'),(1455891,651140,'uncultured marine thaumarchaeote AD1000_12_H07','species'),(1455892,651140,'uncultured marine thaumarchaeote AD1000_14_F02','species'),(1455893,651140,'uncultured marine thaumarchaeote AD1000_14_H02','species'),(1455894,651140,'uncultured marine thaumarchaeote AD1000_16_B05','species'),(1455895,651140,'uncultured marine thaumarchaeote AD1000_17_C04','species'),(1455896,651140,'uncultured marine thaumarchaeote AD1000_18_B11','species'),(1455897,651140,'uncultured marine thaumarchaeote AD1000_19_G07','species'),(1455898,651140,'uncultured marine thaumarchaeote AD1000_19_G10','species'),(1455899,651140,'uncultured marine thaumarchaeote AD1000_20_B03','species'),(1455900,651140,'uncultured marine thaumarchaeote AD1000_21_E03','species'),(1455901,651140,'uncultured marine thaumarchaeote AD1000_21_H05','species'),(1455902,651140,'uncultured marine thaumarchaeote AD1000_24_H07','species'),(1455903,651140,'uncultured marine thaumarchaeote AD1000_25_B10','species'),(1455904,651140,'uncultured marine thaumarchaeote AD1000_26_G12','species'),(1455905,651140,'uncultured marine thaumarchaeote AD1000_30_G09','species'),(1455906,651140,'uncultured marine thaumarchaeote AD1000_31_F12','species'),(1455907,651140,'uncultured marine thaumarchaeote AD1000_31_G03','species'),(1455908,651140,'uncultured marine thaumarchaeote AD1000_33_B07','species'),(1455909,651140,'uncultured marine thaumarchaeote AD1000_33_G09','species'),(1455910,651140,'uncultured marine thaumarchaeote AD1000_36_B08','species'),(1455911,651140,'uncultured marine thaumarchaeote AD1000_38_A02','species'),(1455912,651140,'uncultured marine thaumarchaeote AD1000_39_D02','species'),(1455913,651140,'uncultured marine thaumarchaeote AD1000_39_D08','species'),(1455914,651140,'uncultured marine thaumarchaeote AD1000_40_H03','species'),(1455915,651140,'uncultured marine thaumarchaeote AD1000_41_B03','species'),(1455916,651140,'uncultured marine thaumarchaeote AD1000_41_C07','species'),(1455917,651140,'uncultured marine thaumarchaeote AD1000_44_B05','species'),(1455918,651140,'uncultured marine thaumarchaeote AD1000_44_E12','species'),(1455919,651140,'uncultured marine thaumarchaeote AD1000_45_G09','species'),(1455920,651140,'uncultured marine thaumarchaeote AD1000_46_C12','species'),(1455921,651140,'uncultured marine thaumarchaeote AD1000_46_F05','species'),(1455922,651140,'uncultured marine thaumarchaeote AD1000_49_H01','species'),(1455923,651140,'uncultured marine thaumarchaeote AD1000_50_E11','species'),(1455924,651140,'uncultured marine thaumarchaeote AD1000_54_E04','species'),(1455925,651140,'uncultured marine thaumarchaeote AD1000_54_F06','species'),(1455926,651140,'uncultured marine thaumarchaeote AD1000_54_F09','species'),(1455927,651140,'uncultured marine thaumarchaeote AD1000_60_A11','species'),(1455928,651140,'uncultured marine thaumarchaeote AD1000_63_F07','species'),(1455929,651140,'uncultured marine thaumarchaeote AD1000_65_A02','species'),(1455930,651140,'uncultured marine thaumarchaeote AD1000_66_F10','species'),(1455931,651140,'uncultured marine thaumarchaeote AD1000_69_B10','species'),(1455932,651140,'uncultured marine thaumarchaeote AD1000_69_E02','species'),(1455933,651140,'uncultured marine thaumarchaeote AD1000_70_C10','species'),(1455934,651140,'uncultured marine thaumarchaeote AD1000_70_G10','species'),(1455935,651140,'uncultured marine thaumarchaeote AD1000_71_A04','species'),(1455936,651140,'uncultured marine thaumarchaeote AD1000_71_B04','species'),(1455937,651140,'uncultured marine thaumarchaeote AD1000_71_D06','species'),(1455938,651140,'uncultured marine thaumarchaeote AD1000_72_F04','species'),(1455939,651140,'uncultured marine thaumarchaeote AD1000_73_G07','species'),(1455940,651140,'uncultured marine thaumarchaeote AD1000_77_H06','species'),(1455941,651140,'uncultured marine thaumarchaeote AD1000_79_B02','species'),(1455942,651140,'uncultured marine thaumarchaeote AD1000_80_D11','species'),(1455943,651140,'uncultured marine thaumarchaeote AD1000_80_F03','species'),(1455944,651140,'uncultured marine thaumarchaeote AD1000_82_B05','species'),(1455945,651140,'uncultured marine thaumarchaeote AD1000_88_A06','species'),(1455946,651140,'uncultured marine thaumarchaeote AD1000_88_E07','species'),(1455947,651140,'uncultured marine thaumarchaeote AD1000_89_F09','species'),(1455948,651140,'uncultured marine thaumarchaeote AD1000_96_F07','species'),(1455949,651140,'uncultured marine thaumarchaeote AD1000_98_C07','species'),(1455950,651140,'uncultured marine thaumarchaeote AD1000_99_A07','species'),(1455951,651140,'uncultured marine thaumarchaeote KM3_01_C08','species'),(1455952,651140,'uncultured marine thaumarchaeote KM3_01_F02','species'),(1455953,651140,'uncultured marine thaumarchaeote KM3_01_F07','species'),(1455954,651140,'uncultured marine thaumarchaeote KM3_01_G08','species'),(1455955,651140,'uncultured marine thaumarchaeote KM3_02_A10','species'),(1455956,651140,'uncultured marine thaumarchaeote KM3_02_B09','species'),(1455957,651140,'uncultured marine thaumarchaeote KM3_02_H10','species'),(1455958,651140,'uncultured marine thaumarchaeote KM3_03_B05','species'),(1455959,651140,'uncultured marine thaumarchaeote KM3_03_B08','species'),(1455960,651140,'uncultured marine thaumarchaeote KM3_03_D08','species'),(1455961,651140,'uncultured marine thaumarchaeote KM3_03_F11','species'),(1455962,651140,'uncultured marine thaumarchaeote KM3_03_G08','species'),(1455963,651140,'uncultured marine thaumarchaeote KM3_03_H02','species'),(1455964,651140,'uncultured marine thaumarchaeote KM3_03_H03','species'),(1455965,651140,'uncultured marine thaumarchaeote KM3_04_D06','species'),(1455966,651140,'uncultured marine thaumarchaeote KM3_04_E09','species'),(1455967,651140,'uncultured marine thaumarchaeote KM3_04_H06','species'),(1455968,651140,'uncultured marine thaumarchaeote KM3_04_H11','species'),(1455969,651140,'uncultured marine thaumarchaeote KM3_05_F10','species'),(1455970,651140,'uncultured marine thaumarchaeote KM3_05_G02','species'),(1455971,651140,'uncultured marine thaumarchaeote KM3_05_H01','species'),(1455972,651140,'uncultured marine thaumarchaeote KM3_05_H05','species'),(1455973,651140,'uncultured marine thaumarchaeote KM3_06_A04','species'),(1455974,651140,'uncultured marine thaumarchaeote KM3_06_B06','species'),(1455975,651140,'uncultured marine thaumarchaeote KM3_06_B11','species'),(1455976,651140,'uncultured marine thaumarchaeote KM3_06_C02','species'),(1455977,651140,'uncultured marine thaumarchaeote KM3_08_A11','species'),(1455978,651140,'uncultured marine thaumarchaeote KM3_08_B06','species'),(1455979,651140,'uncultured marine thaumarchaeote KM3_100_D10','species'),(1455980,651140,'uncultured marine thaumarchaeote KM3_103_A05','species'),(1455981,651140,'uncultured marine thaumarchaeote KM3_105_E03','species'),(1455982,651140,'uncultured marine thaumarchaeote KM3_106_B12','species'),(1455983,651140,'uncultured marine thaumarchaeote KM3_106_F11','species'),(1455984,651140,'uncultured marine thaumarchaeote KM3_106_G11','species'),(1455985,651140,'uncultured marine thaumarchaeote KM3_107_D09','species'),(1455986,651140,'uncultured marine thaumarchaeote KM3_10_C07','species'),(1455987,651140,'uncultured marine thaumarchaeote KM3_110_B01','species'),(1455988,651140,'uncultured marine thaumarchaeote KM3_115_A11','species'),(1455989,651140,'uncultured marine thaumarchaeote KM3_115_G03','species'),(1455990,651140,'uncultured marine thaumarchaeote KM3_11_C04','species'),(1455991,651140,'uncultured marine thaumarchaeote KM3_11_E10','species'),(1455992,651140,'uncultured marine thaumarchaeote KM3_11_F08','species'),(1455993,651140,'uncultured marine thaumarchaeote KM3_125_A06','species'),(1455994,651140,'uncultured marine thaumarchaeote KM3_126_D02','species'),(1455995,651140,'uncultured marine thaumarchaeote KM3_126_H01','species'),(1455996,651140,'uncultured marine thaumarchaeote KM3_128_G11','species'),(1455997,651140,'uncultured marine thaumarchaeote KM3_12_B11','species'),(1455998,651140,'uncultured marine thaumarchaeote KM3_12_C10','species'),(1455999,651140,'uncultured marine thaumarchaeote KM3_12_F11','species'),(1456000,651140,'uncultured marine thaumarchaeote KM3_130_G11','species'),(1456001,651140,'uncultured marine thaumarchaeote KM3_130_H01','species'),(1456002,651140,'uncultured marine thaumarchaeote KM3_131_F04','species'),(1456003,651140,'uncultured marine thaumarchaeote KM3_135_A07','species'),(1456004,651140,'uncultured marine thaumarchaeote KM3_136_A11','species'),(1456005,651140,'uncultured marine thaumarchaeote KM3_136_D12','species'),(1456006,651140,'uncultured marine thaumarchaeote KM3_137_A09','species'),(1456007,651140,'uncultured marine thaumarchaeote KM3_13_C11','species'),(1456008,651140,'uncultured marine thaumarchaeote KM3_13_H10','species'),(1456009,651140,'uncultured marine thaumarchaeote KM3_140_D09','species'),(1456010,651140,'uncultured marine thaumarchaeote KM3_144_G01','species'),(1456011,651140,'uncultured marine thaumarchaeote KM3_145_B06','species'),(1456012,651140,'uncultured marine thaumarchaeote KM3_146_F08','species'),(1456013,651140,'uncultured marine thaumarchaeote KM3_149_F07','species'),(1456014,651140,'uncultured marine thaumarchaeote KM3_14_C04','species'),(1456015,651140,'uncultured marine thaumarchaeote KM3_150_B03','species'),(1456016,651140,'uncultured marine thaumarchaeote KM3_151_D03','species'),(1456017,651140,'uncultured marine thaumarchaeote KM3_153_B11','species'),(1456018,651140,'uncultured marine thaumarchaeote KM3_153_E08','species'),(1456019,651140,'uncultured marine thaumarchaeote KM3_153_F09','species'),(1456020,651140,'uncultured marine thaumarchaeote KM3_154_A05','species'),(1456021,651140,'uncultured marine thaumarchaeote KM3_156_A10','species'),(1456022,651140,'uncultured marine thaumarchaeote KM3_156_B03','species'),(1456023,651140,'uncultured marine thaumarchaeote KM3_157_H08','species'),(1456024,651140,'uncultured marine thaumarchaeote KM3_158_B05','species'),(1456025,651140,'uncultured marine thaumarchaeote KM3_15_A07','species'),(1456026,651140,'uncultured marine thaumarchaeote KM3_15_C08','species'),(1456027,651140,'uncultured marine thaumarchaeote KM3_15_E05','species'),(1456028,651140,'uncultured marine thaumarchaeote KM3_15_E09','species'),(1456029,651140,'uncultured marine thaumarchaeote KM3_15_F02','species'),(1456030,651140,'uncultured marine thaumarchaeote KM3_160_B06','species'),(1456031,651140,'uncultured marine thaumarchaeote KM3_161_D03','species'),(1456032,651140,'uncultured marine thaumarchaeote KM3_162_C12','species'),(1456033,651140,'uncultured marine thaumarchaeote KM3_162_H04','species'),(1456034,651140,'uncultured marine thaumarchaeote KM3_163_G06','species'),(1456035,651140,'uncultured marine thaumarchaeote KM3_164_C03','species'),(1456036,651140,'uncultured marine thaumarchaeote KM3_167_H09','species'),(1456037,651140,'uncultured marine thaumarchaeote KM3_168_C06','species'),(1456038,651140,'uncultured marine thaumarchaeote KM3_168_C12','species'),(1456039,651140,'uncultured marine thaumarchaeote KM3_168_H11','species'),(1456040,651140,'uncultured marine thaumarchaeote KM3_169_D08','species'),(1456041,651140,'uncultured marine thaumarchaeote KM3_169_G08','species'),(1456042,651140,'uncultured marine thaumarchaeote KM3_16_C10','species'),(1456043,651140,'uncultured marine thaumarchaeote KM3_16_C11','species'),(1456044,651140,'uncultured marine thaumarchaeote KM3_16_E08','species'),(1456045,651140,'uncultured marine thaumarchaeote KM3_16_G02','species'),(1456046,651140,'uncultured marine thaumarchaeote KM3_170_F12','species'),(1456047,651140,'uncultured marine thaumarchaeote KM3_170_G11','species'),(1456048,651140,'uncultured marine thaumarchaeote KM3_172_D05','species'),(1456049,651140,'uncultured marine thaumarchaeote KM3_173_D12','species'),(1456050,651140,'uncultured marine thaumarchaeote KM3_173_E01','species'),(1456051,651140,'uncultured marine thaumarchaeote KM3_175_A05','species'),(1456052,651140,'uncultured marine thaumarchaeote KM3_175_B03','species'),(1456053,651140,'uncultured marine thaumarchaeote KM3_175_B11','species'),(1456054,651140,'uncultured marine thaumarchaeote KM3_175_E04','species'),(1456055,651140,'uncultured marine thaumarchaeote KM3_175_E11','species'),(1456056,651140,'uncultured marine thaumarchaeote KM3_175_G11','species'),(1456057,651140,'uncultured marine thaumarchaeote KM3_176_H06','species'),(1456058,651140,'uncultured marine thaumarchaeote KM3_177_A10','species'),(1456059,651140,'uncultured marine thaumarchaeote KM3_177_D01','species'),(1456060,651140,'uncultured marine thaumarchaeote KM3_178_G06','species'),(1456061,651140,'uncultured marine thaumarchaeote KM3_179_B04','species'),(1456062,651140,'uncultured marine thaumarchaeote KM3_17_C07','species'),(1456063,651140,'uncultured marine thaumarchaeote KM3_17_G07','species'),(1456064,651140,'uncultured marine thaumarchaeote KM3_181_D10','species'),(1456065,651140,'uncultured marine thaumarchaeote KM3_181_G03','species'),(1456066,651140,'uncultured marine thaumarchaeote KM3_182_G05','species'),(1456067,651140,'uncultured marine thaumarchaeote KM3_182_G12','species'),(1456068,651140,'uncultured marine thaumarchaeote KM3_183_D02','species'),(1456069,651140,'uncultured marine thaumarchaeote KM3_183_D03','species'),(1456070,651140,'uncultured marine thaumarchaeote KM3_186_C08','species'),(1456071,651140,'uncultured marine thaumarchaeote KM3_186_G04','species'),(1456072,651140,'uncultured marine thaumarchaeote KM3_187_A01','species'),(1456073,651140,'uncultured marine thaumarchaeote KM3_187_A08','species'),(1456074,651140,'uncultured marine thaumarchaeote KM3_188_F10','species'),(1456075,651140,'uncultured marine thaumarchaeote KM3_18_D11','species'),(1456076,651140,'uncultured marine thaumarchaeote KM3_18_F10','species'),(1456077,651140,'uncultured marine thaumarchaeote KM3_190_B07','species'),(1456078,651140,'uncultured marine thaumarchaeote KM3_190_E06','species'),(1456079,651140,'uncultured marine thaumarchaeote KM3_191_D11','species'),(1456080,651140,'uncultured marine thaumarchaeote KM3_191_E02','species'),(1456081,651140,'uncultured marine thaumarchaeote KM3_193_A03','species'),(1456082,651140,'uncultured marine thaumarchaeote KM3_193_D11','species'),(1456083,651140,'uncultured marine thaumarchaeote KM3_195_B01','species'),(1456084,651140,'uncultured marine thaumarchaeote KM3_195_B03','species'),(1456085,651140,'uncultured marine thaumarchaeote KM3_196_E01','species'),(1456086,651140,'uncultured marine thaumarchaeote KM3_196_F10','species'),(1456087,651140,'uncultured marine thaumarchaeote KM3_197_B03','species'),(1456088,651140,'uncultured marine thaumarchaeote KM3_197_F10','species'),(1456089,651140,'uncultured marine thaumarchaeote KM3_198_G09','species'),(1456090,651140,'uncultured marine thaumarchaeote KM3_199_C08','species'),(1456091,651140,'uncultured marine thaumarchaeote KM3_199_D03','species'),(1456092,651140,'uncultured marine thaumarchaeote KM3_199_E03','species'),(1456093,651140,'uncultured marine thaumarchaeote KM3_200_B02','species'),(1456094,651140,'uncultured marine thaumarchaeote KM3_201_G04','species'),(1456095,651140,'uncultured marine thaumarchaeote KM3_201_G07','species'),(1456096,651140,'uncultured marine thaumarchaeote KM3_201_H03','species'),(1456097,651140,'uncultured marine thaumarchaeote KM3_203_A01','species'),(1456098,651140,'uncultured marine thaumarchaeote KM3_204_F10','species'),(1456099,651140,'uncultured marine thaumarchaeote KM3_23_E01','species'),(1456100,651140,'uncultured marine thaumarchaeote KM3_23_F10','species'),(1456101,651140,'uncultured marine thaumarchaeote KM3_24_H04','species'),(1456102,651140,'uncultured marine thaumarchaeote KM3_24_H11','species'),(1456103,651140,'uncultured marine thaumarchaeote KM3_25_B05','species'),(1456104,651140,'uncultured marine thaumarchaeote KM3_25_D06','species'),(1456105,651140,'uncultured marine thaumarchaeote KM3_25_G08','species'),(1456106,651140,'uncultured marine thaumarchaeote KM3_26_A01','species'),(1456107,651140,'uncultured marine thaumarchaeote KM3_26_B10','species'),(1456108,651140,'uncultured marine thaumarchaeote KM3_26_F01','species'),(1456109,651140,'uncultured marine thaumarchaeote KM3_26_G04','species'),(1456110,651140,'uncultured marine thaumarchaeote KM3_27_D09','species'),(1456111,651140,'uncultured marine thaumarchaeote KM3_28_B05','species'),(1456112,651140,'uncultured marine thaumarchaeote KM3_28_C05','species'),(1456113,651140,'uncultured marine thaumarchaeote KM3_29_B12','species'),(1456114,651140,'uncultured marine thaumarchaeote KM3_29_F10','species'),(1456115,651140,'uncultured marine thaumarchaeote KM3_30_B02','species'),(1456116,651140,'uncultured marine thaumarchaeote KM3_30_B03','species'),(1456117,651140,'uncultured marine thaumarchaeote KM3_31_D02','species'),(1456118,651140,'uncultured marine thaumarchaeote KM3_31_E07','species'),(1456119,651140,'uncultured marine thaumarchaeote KM3_31_F03','species'),(1456120,651140,'uncultured marine thaumarchaeote KM3_31_F07','species'),(1456121,651140,'uncultured marine thaumarchaeote KM3_31_G08','species'),(1456122,651140,'uncultured marine thaumarchaeote KM3_32_A02','species'),(1456123,651140,'uncultured marine thaumarchaeote KM3_32_D07','species'),(1456124,651140,'uncultured marine thaumarchaeote KM3_32_G12','species'),(1456125,651140,'uncultured marine thaumarchaeote KM3_33_B12','species'),(1456126,651140,'uncultured marine thaumarchaeote KM3_33_G01','species'),(1456127,651140,'uncultured marine thaumarchaeote KM3_33_G02','species'),(1456128,651140,'uncultured marine thaumarchaeote KM3_34_B07','species'),(1456129,651140,'uncultured marine thaumarchaeote KM3_34_C02','species'),(1456130,651140,'uncultured marine thaumarchaeote KM3_35_A11','species'),(1456131,651140,'uncultured marine thaumarchaeote KM3_35_C07','species'),(1456132,651140,'uncultured marine thaumarchaeote KM3_35_D03','species'),(1456133,651140,'uncultured marine thaumarchaeote KM3_35_D07','species'),(1456134,651140,'uncultured marine thaumarchaeote KM3_35_E05','species'),(1456135,651140,'uncultured marine thaumarchaeote KM3_36_B08','species'),(1456136,651140,'uncultured marine thaumarchaeote KM3_36_H05','species'),(1456137,651140,'uncultured marine thaumarchaeote KM3_37_D10','species'),(1456138,651140,'uncultured marine thaumarchaeote KM3_38_E02','species'),(1456139,651140,'uncultured marine thaumarchaeote KM3_38_E04','species'),(1456140,651140,'uncultured marine thaumarchaeote KM3_39_A11','species'),(1456141,651140,'uncultured marine thaumarchaeote KM3_40_A11','species'),(1456142,651140,'uncultured marine thaumarchaeote KM3_40_C06','species'),(1456143,651140,'uncultured marine thaumarchaeote KM3_40_F03','species'),(1456144,651140,'uncultured marine thaumarchaeote KM3_41_D10','species'),(1456145,651140,'uncultured marine thaumarchaeote KM3_41_D11','species'),(1456146,651140,'uncultured marine thaumarchaeote KM3_41_H02','species'),(1456147,651140,'uncultured marine thaumarchaeote KM3_42_C02','species'),(1456148,651140,'uncultured marine thaumarchaeote KM3_42_E08','species'),(1456149,651140,'uncultured marine thaumarchaeote KM3_42_G11','species'),(1456150,651140,'uncultured marine thaumarchaeote KM3_43_D05','species'),(1456151,651140,'uncultured marine thaumarchaeote KM3_43_G12','species'),(1456152,651140,'uncultured marine thaumarchaeote KM3_44_G08','species'),(1456153,651140,'uncultured marine thaumarchaeote KM3_44_H07','species'),(1456154,651140,'uncultured marine thaumarchaeote KM3_45_A02','species'),(1456155,651140,'uncultured marine thaumarchaeote KM3_45_A03','species'),(1456156,651140,'uncultured marine thaumarchaeote KM3_45_E05','species'),(1456157,651140,'uncultured marine thaumarchaeote KM3_45_G08','species'),(1456158,651140,'uncultured marine thaumarchaeote KM3_46_D02','species'),(1456159,651140,'uncultured marine thaumarchaeote KM3_46_E07','species'),(1456160,651140,'uncultured marine thaumarchaeote KM3_46_F12','species'),(1456161,651140,'uncultured marine thaumarchaeote KM3_46_G10','species'),(1456162,651140,'uncultured marine thaumarchaeote KM3_46_G12','species'),(1456163,651140,'uncultured marine thaumarchaeote KM3_46_H07','species'),(1456164,651140,'uncultured marine thaumarchaeote KM3_47_A03','species'),(1456165,651140,'uncultured marine thaumarchaeote KM3_47_A04','species'),(1456166,651140,'uncultured marine thaumarchaeote KM3_47_A07','species'),(1456167,651140,'uncultured marine thaumarchaeote KM3_47_C08','species'),(1456168,651140,'uncultured marine thaumarchaeote KM3_47_F06','species'),(1456169,651140,'uncultured marine thaumarchaeote KM3_47_G11','species'),(1456170,651140,'uncultured marine thaumarchaeote KM3_48_E01','species'),(1456171,651140,'uncultured marine thaumarchaeote KM3_49_A08','species'),(1456172,651140,'uncultured marine thaumarchaeote KM3_50_F11','species'),(1456173,651140,'uncultured marine thaumarchaeote KM3_51_A05','species'),(1456174,651140,'uncultured marine thaumarchaeote KM3_51_E02','species'),(1456175,651140,'uncultured marine thaumarchaeote KM3_51_F10','species'),(1456176,651140,'uncultured marine thaumarchaeote KM3_52_B01','species'),(1456177,651140,'uncultured marine thaumarchaeote KM3_52_F05','species'),(1456178,651140,'uncultured marine thaumarchaeote KM3_52_H04','species'),(1456179,651140,'uncultured marine thaumarchaeote KM3_52_H07','species'),(1456180,651140,'uncultured marine thaumarchaeote KM3_53_B02','species'),(1456181,651140,'uncultured marine thaumarchaeote KM3_53_C08','species'),(1456182,651140,'uncultured marine thaumarchaeote KM3_53_D03','species'),(1456183,651140,'uncultured marine thaumarchaeote KM3_53_E01','species'),(1456184,651140,'uncultured marine thaumarchaeote KM3_53_E03','species'),(1456185,651140,'uncultured marine thaumarchaeote KM3_53_F06','species'),(1456186,651140,'uncultured marine thaumarchaeote KM3_53_F08','species'),(1456187,651140,'uncultured marine thaumarchaeote KM3_53_H02','species'),(1456188,651140,'uncultured marine thaumarchaeote KM3_54_A10','species'),(1456189,651140,'uncultured marine thaumarchaeote KM3_54_B03','species'),(1456190,651140,'uncultured marine thaumarchaeote KM3_54_C03','species'),(1456191,651140,'uncultured marine thaumarchaeote KM3_54_F04','species'),(1456192,651140,'uncultured marine thaumarchaeote KM3_54_G03','species'),(1456193,651140,'uncultured marine thaumarchaeote KM3_54_G11','species'),(1456194,651140,'uncultured marine thaumarchaeote KM3_54_H01','species'),(1456195,651140,'uncultured marine thaumarchaeote KM3_55_A11','species'),(1456196,651140,'uncultured marine thaumarchaeote KM3_55_A12','species'),(1456197,651140,'uncultured marine thaumarchaeote KM3_55_D03','species'),(1456198,651140,'uncultured marine thaumarchaeote KM3_55_F05','species'),(1456199,651140,'uncultured marine thaumarchaeote KM3_55_G04','species'),(1456200,651140,'uncultured marine thaumarchaeote KM3_55_H11','species'),(1456201,651140,'uncultured marine thaumarchaeote KM3_56_B06','species'),(1456202,651140,'uncultured marine thaumarchaeote KM3_56_C06','species'),(1456203,651140,'uncultured marine thaumarchaeote KM3_56_D04','species'),(1456204,651140,'uncultured marine thaumarchaeote KM3_56_F06','species'),(1456205,651140,'uncultured marine thaumarchaeote KM3_57_B01','species'),(1456206,651140,'uncultured marine thaumarchaeote KM3_57_D03','species'),(1456207,651140,'uncultured marine thaumarchaeote KM3_57_E08','species'),(1456208,651140,'uncultured marine thaumarchaeote KM3_57_F01','species'),(1456209,651140,'uncultured marine thaumarchaeote KM3_57_F02','species'),(1456210,651140,'uncultured marine thaumarchaeote KM3_59_C01','species'),(1456211,651140,'uncultured marine thaumarchaeote KM3_59_E10','species'),(1456212,651140,'uncultured marine thaumarchaeote KM3_60_F11','species'),(1456213,651140,'uncultured marine thaumarchaeote KM3_61_F01','species'),(1456214,651140,'uncultured marine thaumarchaeote KM3_61_F08','species'),(1456215,651140,'uncultured marine thaumarchaeote KM3_61_H06','species'),(1456216,651140,'uncultured marine thaumarchaeote KM3_62_E02','species'),(1456217,651140,'uncultured marine thaumarchaeote KM3_62_H02','species'),(1456218,651140,'uncultured marine thaumarchaeote KM3_62_H05','species'),(1456219,651140,'uncultured marine thaumarchaeote KM3_63_D09','species'),(1456220,651140,'uncultured marine thaumarchaeote KM3_64_A03','species'),(1456221,651140,'uncultured marine thaumarchaeote KM3_64_C01','species'),(1456222,651140,'uncultured marine thaumarchaeote KM3_65_A05','species'),(1456223,651140,'uncultured marine thaumarchaeote KM3_65_A09','species'),(1456224,651140,'uncultured marine thaumarchaeote KM3_65_D04','species'),(1456225,651140,'uncultured marine thaumarchaeote KM3_65_D11','species'),(1456226,651140,'uncultured marine thaumarchaeote KM3_65_H02','species'),(1456227,651140,'uncultured marine thaumarchaeote KM3_66_A07','species'),(1456228,651140,'uncultured marine thaumarchaeote KM3_66_E06','species'),(1456229,651140,'uncultured marine thaumarchaeote KM3_66_E12','species'),(1456230,651140,'uncultured marine thaumarchaeote KM3_67_A04','species'),(1456231,651140,'uncultured marine thaumarchaeote KM3_67_A06','species'),(1456232,651140,'uncultured marine thaumarchaeote KM3_67_B07','species'),(1456233,651140,'uncultured marine thaumarchaeote KM3_67_B10','species'),(1456234,651140,'uncultured marine thaumarchaeote KM3_67_B11','species'),(1456235,651140,'uncultured marine thaumarchaeote KM3_67_E02','species'),(1456236,651140,'uncultured marine thaumarchaeote KM3_67_E04','species'),(1456237,651140,'uncultured marine thaumarchaeote KM3_67_E08','species'),(1456238,651140,'uncultured marine thaumarchaeote KM3_67_E09','species'),(1456239,651140,'uncultured marine thaumarchaeote KM3_67_H03','species'),(1456240,651140,'uncultured marine thaumarchaeote KM3_68_A05','species'),(1456241,651140,'uncultured marine thaumarchaeote KM3_68_A08','species'),(1456242,651140,'uncultured marine thaumarchaeote KM3_68_B04','species'),(1456243,651140,'uncultured marine thaumarchaeote KM3_68_E02','species'),(1456244,651140,'uncultured marine thaumarchaeote KM3_69_B11','species'),(1456245,651140,'uncultured marine thaumarchaeote KM3_69_H10','species'),(1456246,651140,'uncultured marine thaumarchaeote KM3_70_B03','species'),(1456247,651140,'uncultured marine thaumarchaeote KM3_70_B04','species'),(1456248,651140,'uncultured marine thaumarchaeote KM3_70_B05','species'),(1456249,651140,'uncultured marine thaumarchaeote KM3_70_D01','species'),(1456250,651140,'uncultured marine thaumarchaeote KM3_70_D04','species'),(1456251,651140,'uncultured marine thaumarchaeote KM3_70_D05','species'),(1456252,651140,'uncultured marine thaumarchaeote KM3_70_D07','species'),(1456253,651140,'uncultured marine thaumarchaeote KM3_70_D10','species'),(1456254,651140,'uncultured marine thaumarchaeote KM3_70_E10','species'),(1456255,651140,'uncultured marine thaumarchaeote KM3_70_F01','species'),(1456256,651140,'uncultured marine thaumarchaeote KM3_70_F07','species'),(1456257,651140,'uncultured marine thaumarchaeote KM3_71_C08','species'),(1456258,651140,'uncultured marine thaumarchaeote KM3_71_E12','species'),(1456259,651140,'uncultured marine thaumarchaeote KM3_71_H03','species'),(1456260,651140,'uncultured marine thaumarchaeote KM3_71_H11','species'),(1456261,651140,'uncultured marine thaumarchaeote KM3_72_A09','species'),(1456262,651140,'uncultured marine thaumarchaeote KM3_72_D04','species'),(1456263,651140,'uncultured marine thaumarchaeote KM3_72_F07','species'),(1456264,651140,'uncultured marine thaumarchaeote KM3_72_H08','species'),(1456265,651140,'uncultured marine thaumarchaeote KM3_73_B11','species'),(1456266,651140,'uncultured marine thaumarchaeote KM3_73_E01','species'),(1456267,651140,'uncultured marine thaumarchaeote KM3_73_E02','species'),(1456268,651140,'uncultured marine thaumarchaeote KM3_73_F02','species'),(1456269,651140,'uncultured marine thaumarchaeote KM3_74_C01','species'),(1456270,651140,'uncultured marine thaumarchaeote KM3_74_C10','species'),(1456271,651140,'uncultured marine thaumarchaeote KM3_74_E11','species'),(1456272,651140,'uncultured marine thaumarchaeote KM3_74_F07','species'),(1456273,651140,'uncultured marine thaumarchaeote KM3_74_F11','species'),(1456274,651140,'uncultured marine thaumarchaeote KM3_74_G04','species'),(1456275,651140,'uncultured marine thaumarchaeote KM3_74_G09','species'),(1456276,651140,'uncultured marine thaumarchaeote KM3_74_H09','species'),(1456277,651140,'uncultured marine thaumarchaeote KM3_75_C09','species'),(1456278,651140,'uncultured marine thaumarchaeote KM3_75_C11','species'),(1456279,651140,'uncultured marine thaumarchaeote KM3_75_F03','species'),(1456280,651140,'uncultured marine thaumarchaeote KM3_75_F06','species'),(1456281,651140,'uncultured marine thaumarchaeote KM3_76_A03','species'),(1456282,651140,'uncultured marine thaumarchaeote KM3_76_B05','species'),(1456283,651140,'uncultured marine thaumarchaeote KM3_76_B07','species'),(1456284,651140,'uncultured marine thaumarchaeote KM3_76_D06','species'),(1456285,651140,'uncultured marine thaumarchaeote KM3_76_G12','species'),(1456286,651140,'uncultured marine thaumarchaeote KM3_77_D12','species'),(1456287,651140,'uncultured marine thaumarchaeote KM3_77_E10','species'),(1456288,651140,'uncultured marine thaumarchaeote KM3_77_H05','species'),(1456289,651140,'uncultured marine thaumarchaeote KM3_78_A04','species'),(1456290,651140,'uncultured marine thaumarchaeote KM3_78_D03','species'),(1456291,651140,'uncultured marine thaumarchaeote KM3_78_D07','species'),(1456292,651140,'uncultured marine thaumarchaeote KM3_78_E10','species'),(1456293,651140,'uncultured marine thaumarchaeote KM3_79_B12','species'),(1456294,651140,'uncultured marine thaumarchaeote KM3_79_C04','species'),(1456295,651140,'uncultured marine thaumarchaeote KM3_79_D07','species'),(1456296,651140,'uncultured marine thaumarchaeote KM3_79_E03','species'),(1456297,651140,'uncultured marine thaumarchaeote KM3_79_H02','species'),(1456298,651140,'uncultured marine thaumarchaeote KM3_79_H05','species'),(1456299,651140,'uncultured marine thaumarchaeote KM3_79_H09','species'),(1456300,651140,'uncultured marine thaumarchaeote KM3_81_E07','species'),(1456301,651140,'uncultured marine thaumarchaeote KM3_82_A11','species'),(1456302,651140,'uncultured marine thaumarchaeote KM3_82_B03','species'),(1456303,651140,'uncultured marine thaumarchaeote KM3_82_C03','species'),(1456304,651140,'uncultured marine thaumarchaeote KM3_82_D05','species'),(1456305,651140,'uncultured marine thaumarchaeote KM3_82_D11','species'),(1456306,651140,'uncultured marine thaumarchaeote KM3_82_G09','species'),(1456307,651140,'uncultured marine thaumarchaeote KM3_83_D12','species'),(1456308,651140,'uncultured marine thaumarchaeote KM3_83_E04','species'),(1456309,651140,'uncultured marine thaumarchaeote KM3_83_E08','species'),(1456310,651140,'uncultured marine thaumarchaeote KM3_84_A09','species'),(1456311,651140,'uncultured marine thaumarchaeote KM3_84_D12','species'),(1456312,651140,'uncultured marine thaumarchaeote KM3_84_E02','species'),(1456313,651140,'uncultured marine thaumarchaeote KM3_84_F03','species'),(1456314,651140,'uncultured marine thaumarchaeote KM3_84_F11','species'),(1456315,651140,'uncultured marine thaumarchaeote KM3_85_A07','species'),(1456316,651140,'uncultured marine thaumarchaeote KM3_85_C11','species'),(1456317,651140,'uncultured marine thaumarchaeote KM3_85_E11','species'),(1456318,651140,'uncultured marine thaumarchaeote KM3_85_H09','species'),(1456319,651140,'uncultured marine thaumarchaeote KM3_86_B06','species'),(1456320,651140,'uncultured marine thaumarchaeote KM3_86_D01','species'),(1456321,651140,'uncultured marine thaumarchaeote KM3_86_E11','species'),(1456322,651140,'uncultured marine thaumarchaeote KM3_86_F11','species'),(1456323,651140,'uncultured marine thaumarchaeote KM3_86_G02','species'),(1456324,651140,'uncultured marine thaumarchaeote KM3_86_G05','species'),(1456325,651140,'uncultured marine thaumarchaeote KM3_87_A02','species'),(1456326,651140,'uncultured marine thaumarchaeote KM3_87_C05','species'),(1456327,651140,'uncultured marine thaumarchaeote KM3_87_C09','species'),(1456328,651140,'uncultured marine thaumarchaeote KM3_87_E01','species'),(1456329,651140,'uncultured marine thaumarchaeote KM3_87_F05','species'),(1456330,651140,'uncultured marine thaumarchaeote KM3_87_G04','species'),(1456331,651140,'uncultured marine thaumarchaeote KM3_87_H02','species'),(1456332,651140,'uncultured marine thaumarchaeote KM3_88_B06','species'),(1456333,651140,'uncultured marine thaumarchaeote KM3_88_C09','species'),(1456334,651140,'uncultured marine thaumarchaeote KM3_88_D06','species'),(1456335,651140,'uncultured marine thaumarchaeote KM3_88_D08','species'),(1456336,651140,'uncultured marine thaumarchaeote KM3_88_E12','species'),(1456337,651140,'uncultured marine thaumarchaeote KM3_88_G03','species'),(1456338,651140,'uncultured marine thaumarchaeote KM3_89_A10','species'),(1456339,651140,'uncultured marine thaumarchaeote KM3_89_C12','species'),(1456340,651140,'uncultured marine thaumarchaeote KM3_89_G03','species'),(1456341,651140,'uncultured marine thaumarchaeote KM3_89_H08','species'),(1456342,651140,'uncultured marine thaumarchaeote KM3_90_C11','species'),(1456343,651140,'uncultured marine thaumarchaeote KM3_90_E04','species'),(1456344,651140,'uncultured marine thaumarchaeote KM3_90_G11','species'),(1456345,651140,'uncultured marine thaumarchaeote KM3_90_H07','species'),(1456346,651140,'uncultured marine thaumarchaeote KM3_94_B01','species'),(1456347,651140,'uncultured marine thaumarchaeote KM3_95_D02','species'),(1456348,651140,'uncultured marine thaumarchaeote KM3_95_H05','species'),(1456349,651140,'uncultured marine thaumarchaeote KM3_97_A02','species'),(1456350,651140,'uncultured marine thaumarchaeote KM3_97_B07','species'),(1456351,651140,'uncultured marine thaumarchaeote KM3_98_B07','species'),(1456352,651140,'uncultured marine thaumarchaeote KM3_98_C03','species'),(1456353,651140,'uncultured marine thaumarchaeote KM3_99_A02','species'),(1456354,651140,'uncultured marine thaumarchaeote SAT1000_04_B06','species'),(1456355,651140,'uncultured marine thaumarchaeote SAT1000_04_F07','species'),(1456356,651140,'uncultured marine thaumarchaeote SAT1000_05_A05','species'),(1456357,651140,'uncultured marine thaumarchaeote SAT1000_05_B05','species'),(1456358,651140,'uncultured marine thaumarchaeote SAT1000_05_G10','species'),(1456359,651140,'uncultured marine thaumarchaeote SAT1000_06_A02','species'),(1456360,651140,'uncultured marine thaumarchaeote SAT1000_06_A07','species'),(1456361,651140,'uncultured marine thaumarchaeote SAT1000_06_B02','species'),(1456362,651140,'uncultured marine thaumarchaeote SAT1000_06_F08','species'),(1456363,651140,'uncultured marine thaumarchaeote SAT1000_07_E02','species'),(1456364,651140,'uncultured marine thaumarchaeote SAT1000_07_E05','species'),(1456365,651140,'uncultured marine thaumarchaeote SAT1000_08_G06','species'),(1456366,651140,'uncultured marine thaumarchaeote SAT1000_09_A04','species'),(1456367,651140,'uncultured marine thaumarchaeote SAT1000_09_B07','species'),(1456368,651140,'uncultured marine thaumarchaeote SAT1000_09_B08','species'),(1456369,651140,'uncultured marine thaumarchaeote SAT1000_09_C07','species'),(1456370,651140,'uncultured marine thaumarchaeote SAT1000_09_C08','species'),(1456371,651140,'uncultured marine thaumarchaeote SAT1000_09_H09','species'),(1456372,651140,'uncultured marine thaumarchaeote SAT1000_10_C05','species'),(1456373,651140,'uncultured marine thaumarchaeote SAT1000_10_F12','species'),(1456374,651140,'uncultured marine thaumarchaeote SAT1000_10_G06','species'),(1456375,651140,'uncultured marine thaumarchaeote SAT1000_10_G09','species'),(1456376,651140,'uncultured marine thaumarchaeote SAT1000_10_H08','species'),(1456377,651140,'uncultured marine thaumarchaeote SAT1000_11_C10','species'),(1456378,651140,'uncultured marine thaumarchaeote SAT1000_12_D12','species'),(1456379,651140,'uncultured marine thaumarchaeote SAT1000_12_G09','species'),(1456380,651140,'uncultured marine thaumarchaeote SAT1000_12_G12','species'),(1456381,651140,'uncultured marine thaumarchaeote SAT1000_13_B06','species'),(1456382,651140,'uncultured marine thaumarchaeote SAT1000_13_G01','species'),(1456383,651140,'uncultured marine thaumarchaeote SAT1000_14_E04','species'),(1456384,651140,'uncultured marine thaumarchaeote SAT1000_15_B11','species'),(1456385,651140,'uncultured marine thaumarchaeote SAT1000_15_E07','species'),(1456386,651140,'uncultured marine thaumarchaeote SAT1000_15_H02','species'),(1456387,651140,'uncultured marine thaumarchaeote SAT1000_16_A03','species'),(1456388,651140,'uncultured marine thaumarchaeote SAT1000_16_E03','species'),(1456389,651140,'uncultured marine thaumarchaeote SAT1000_16_E04','species'),(1456390,651140,'uncultured marine thaumarchaeote SAT1000_17_H05','species'),(1456391,651140,'uncultured marine thaumarchaeote SAT1000_18_D03','species'),(1456392,651140,'uncultured marine thaumarchaeote SAT1000_18_G08','species'),(1456393,651140,'uncultured marine thaumarchaeote SAT1000_20_C01','species'),(1456394,651140,'uncultured marine thaumarchaeote SAT1000_22_C02','species'),(1456395,651140,'uncultured marine thaumarchaeote SAT1000_22_D06','species'),(1456396,651140,'uncultured marine thaumarchaeote SAT1000_23_E11','species'),(1456397,651140,'uncultured marine thaumarchaeote SAT1000_24_E05','species'),(1456398,651140,'uncultured marine thaumarchaeote SAT1000_25_G11','species'),(1456399,651140,'uncultured marine thaumarchaeote SAT1000_25_G12','species'),(1456400,651140,'uncultured marine thaumarchaeote SAT1000_26_E12','species'),(1456401,651140,'uncultured marine thaumarchaeote SAT1000_27_B10','species'),(1456402,651140,'uncultured marine thaumarchaeote SAT1000_27_H05','species'),(1456403,651140,'uncultured marine thaumarchaeote SAT1000_29_H07','species'),(1456404,651140,'uncultured marine thaumarchaeote SAT1000_31_A02','species'),(1456405,651140,'uncultured marine thaumarchaeote SAT1000_35_E09','species'),(1456406,651140,'uncultured marine thaumarchaeote SAT1000_37_C08','species'),(1456407,651140,'uncultured marine thaumarchaeote SAT1000_39_F02','species'),(1456408,651140,'uncultured marine thaumarchaeote SAT1000_40_A08','species'),(1456409,651140,'uncultured marine thaumarchaeote SAT1000_41_C02','species'),(1456410,651140,'uncultured marine thaumarchaeote SAT1000_43_E07','species'),(1456411,651140,'uncultured marine thaumarchaeote SAT1000_44_H06','species'),(1456412,651140,'uncultured marine thaumarchaeote SAT1000_45_H05','species'),(1456413,651140,'uncultured marine thaumarchaeote SAT1000_47_G01','species'),(1456414,651140,'uncultured marine thaumarchaeote SAT1000_48_A08','species'),(1456415,651140,'uncultured marine thaumarchaeote SAT1000_48_C08','species'),(1456416,651140,'uncultured marine thaumarchaeote SAT1000_48_G08','species'),(1456417,651140,'uncultured marine thaumarchaeote SAT1000_50_F07','species'),(1456418,651140,'uncultured marine thaumarchaeote SAT1000_51_A06','species'),(1456419,651140,'uncultured marine thaumarchaeote SAT1000_51_C10','species'),(1456420,651140,'uncultured marine thaumarchaeote SAT1000_52_D06','species'),(1456421,651140,'uncultured marine thaumarchaeote SAT1000_52_H09','species'),(1456422,651140,'uncultured marine thaumarchaeote SAT1000_53_A12','species'),(1456423,68359,'uncultured marine group II/III euryarchaeote KM3_203_F09','species'),(1456424,68359,'uncultured marine group II/III euryarchaeote KM3_205_C10','species'),(1456425,68359,'uncultured marine group II/III euryarchaeote KM3_205_F07','species'),(1456426,68359,'uncultured marine group II/III euryarchaeote KM3_22_E05','species'),(1456427,68359,'uncultured marine group II/III euryarchaeote KM3_26_H05','species'),(1456428,68359,'uncultured marine group II/III euryarchaeote KM3_27_D02','species'),(1456429,68359,'uncultured marine group II/III euryarchaeote KM3_27_D07','species'),(1456430,68359,'uncultured marine group II/III euryarchaeote KM3_27_E07','species'),(1456431,68359,'uncultured marine group II/III euryarchaeote KM3_28_D12','species'),(1456432,68359,'uncultured marine group II/III euryarchaeote KM3_31_G09','species'),(1456433,68359,'uncultured marine group II/III euryarchaeote KM3_31_G10','species'),(1456434,68359,'uncultured marine group II/III euryarchaeote KM3_33_C12','species'),(1456435,68359,'uncultured marine group II/III euryarchaeote KM3_33_F08','species'),(1456436,68359,'uncultured marine group II/III euryarchaeote KM3_33_H04','species'),(1456437,68359,'uncultured marine group II/III euryarchaeote KM3_34_C09','species'),(1456438,68359,'uncultured marine group II/III euryarchaeote KM3_35_G08','species'),(1456439,68359,'uncultured marine group II/III euryarchaeote KM3_35_H09','species'),(1456440,68359,'uncultured marine group II/III euryarchaeote KM3_36_F10','species'),(1456441,68359,'uncultured marine group II/III euryarchaeote KM3_36_G12','species'),(1456442,68359,'uncultured marine group II/III euryarchaeote KM3_37_C11','species'),(1456443,68359,'uncultured marine group II/III euryarchaeote KM3_37_D11','species'),(1456444,68359,'uncultured marine group II/III euryarchaeote KM3_37_G11','species'),(1456445,68359,'uncultured marine group II/III euryarchaeote KM3_41_A09','species'),(1456446,68359,'uncultured marine group II/III euryarchaeote KM3_41_F08','species'),(1456447,68359,'uncultured marine group II/III euryarchaeote KM3_43_F08','species'),(1456448,68359,'uncultured marine group II/III euryarchaeote KM3_44_G05','species'),(1456449,68359,'uncultured marine group II/III euryarchaeote KM3_45_C02','species'),(1456450,68359,'uncultured marine group II/III euryarchaeote KM3_46_H05','species'),(1456451,68359,'uncultured marine group II/III euryarchaeote KM3_47_D05','species'),(1456452,68359,'uncultured marine group II/III euryarchaeote KM3_47_E09','species'),(1456453,68359,'uncultured marine group II/III euryarchaeote KM3_47_F08','species'),(1456454,68359,'uncultured marine group II/III euryarchaeote KM3_51_D01','species'),(1456455,68359,'uncultured marine group II/III euryarchaeote KM3_51_E06','species'),(1456456,68359,'uncultured marine group II/III euryarchaeote KM3_51_F05','species'),(1456457,68359,'uncultured marine group II/III euryarchaeote KM3_52_A01','species'),(1456458,68359,'uncultured marine group II/III euryarchaeote KM3_53_G07','species'),(1456459,68359,'uncultured marine group II/III euryarchaeote KM3_54_A09','species'),(1456460,68359,'uncultured marine group II/III euryarchaeote KM3_54_D07','species'),(1456461,68359,'uncultured marine group II/III euryarchaeote KM3_54_F07','species'),(1456462,68359,'uncultured marine group II/III euryarchaeote KM3_57_A03','species'),(1456463,68359,'uncultured marine group II/III euryarchaeote KM3_57_B04','species'),(1456464,68359,'uncultured marine group II/III euryarchaeote KM3_57_F03','species'),(1456465,68359,'uncultured marine group II/III euryarchaeote KM3_57_F04','species'),(1456466,68359,'uncultured marine group II/III euryarchaeote KM3_59_B11','species'),(1456467,68359,'uncultured marine group II/III euryarchaeote KM3_59_C08','species'),(1456468,68359,'uncultured marine group II/III euryarchaeote KM3_60_A09','species'),(1456469,68359,'uncultured marine group II/III euryarchaeote KM3_60_A11','species'),(1456470,68359,'uncultured marine group II/III euryarchaeote KM3_60_H01','species'),(1456471,68359,'uncultured marine group II/III euryarchaeote KM3_61_H04','species'),(1456472,68359,'uncultured marine group II/III euryarchaeote KM3_62_B06','species'),(1456473,68359,'uncultured marine group II/III euryarchaeote KM3_62_D04','species'),(1456474,68359,'uncultured marine group II/III euryarchaeote KM3_63_B12','species'),(1456475,68359,'uncultured marine group II/III euryarchaeote KM3_63_C06','species'),(1456476,68359,'uncultured marine group II/III euryarchaeote KM3_63_C07','species'),(1456477,68359,'uncultured marine group II/III euryarchaeote KM3_63_E12','species'),(1456478,68359,'uncultured marine group II/III euryarchaeote KM3_63_F10','species'),(1456479,68359,'uncultured marine group II/III euryarchaeote KM3_64_C08','species'),(1456480,68359,'uncultured marine group II/III euryarchaeote KM3_65_G10','species'),(1456481,68359,'uncultured marine group II/III euryarchaeote KM3_66_C05','species'),(1456482,68359,'uncultured marine group II/III euryarchaeote KM3_66_F08','species'),(1456483,68359,'uncultured marine group II/III euryarchaeote KM3_67_D09','species'),(1456484,68359,'uncultured marine group II/III euryarchaeote KM3_67_F03','species'),(1456485,68359,'uncultured marine group II/III euryarchaeote KM3_67_G08','species'),(1456486,68359,'uncultured marine group II/III euryarchaeote KM3_67_H09','species'),(1456487,68359,'uncultured marine group II/III euryarchaeote KM3_68_H12','species'),(1456488,68359,'uncultured marine group II/III euryarchaeote KM3_69_A05','species'),(1456489,68359,'uncultured marine group II/III euryarchaeote KM3_69_D10','species'),(1456490,68359,'uncultured marine group II/III euryarchaeote KM3_69_F11','species'),(1456491,68359,'uncultured marine group II/III euryarchaeote KM3_69_G09','species'),(1456492,68359,'uncultured marine group II/III euryarchaeote KM3_69_H04','species'),(1456493,68359,'uncultured marine group II/III euryarchaeote KM3_71_C12','species'),(1456494,68359,'uncultured marine group II/III euryarchaeote KM3_71_E02','species'),(1456495,68359,'uncultured marine group II/III euryarchaeote KM3_71_G06','species'),(1456496,68359,'uncultured marine group II/III euryarchaeote KM3_72_A06','species'),(1456497,68359,'uncultured marine group II/III euryarchaeote KM3_72_B09','species'),(1456498,68359,'uncultured marine group II/III euryarchaeote KM3_72_E02','species'),(1456499,68359,'uncultured marine group II/III euryarchaeote KM3_72_H01','species'),(1456500,68359,'uncultured marine group II/III euryarchaeote KM3_74_A11','species'),(1456501,68359,'uncultured marine group II/III euryarchaeote KM3_74_C08','species'),(1456502,68359,'uncultured marine group II/III euryarchaeote KM3_74_D01','species'),(1456503,68359,'uncultured marine group II/III euryarchaeote KM3_74_G02','species'),(1456504,68359,'uncultured marine group II/III euryarchaeote KM3_75_E04','species'),(1456505,68359,'uncultured marine group II/III euryarchaeote KM3_75_F08','species'),(1456506,68359,'uncultured marine group II/III euryarchaeote KM3_76_C12','species'),(1456507,68359,'uncultured marine group II/III euryarchaeote KM3_76_H07','species'),(1456508,68359,'uncultured marine group II/III euryarchaeote KM3_77_B08','species'),(1456509,68359,'uncultured marine group II/III euryarchaeote KM3_77_D02','species'),(1456510,68359,'uncultured marine group II/III euryarchaeote KM3_77_D11','species'),(1456511,68359,'uncultured marine group II/III euryarchaeote KM3_77_F03','species'),(1456512,68359,'uncultured marine group II/III euryarchaeote KM3_77_F08','species'),(1456513,68359,'uncultured marine group II/III euryarchaeote KM3_79_A05','species'),(1456514,68359,'uncultured marine group II/III euryarchaeote KM3_79_B02','species'),(1456515,68359,'uncultured marine group II/III euryarchaeote KM3_80_G12','species'),(1456516,68359,'uncultured marine group II/III euryarchaeote KM3_80_H04','species'),(1456517,68359,'uncultured marine group II/III euryarchaeote KM3_82_B10','species'),(1456518,68359,'uncultured marine group II/III euryarchaeote KM3_82_C12','species'),(1456519,68359,'uncultured marine group II/III euryarchaeote KM3_82_E01','species'),(1456520,68359,'uncultured marine group II/III euryarchaeote KM3_83_B05','species'),(1456521,68359,'uncultured marine group II/III euryarchaeote KM3_83_D04','species'),(1456522,68359,'uncultured marine group II/III euryarchaeote KM3_83_G03','species'),(1456523,68359,'uncultured marine group II/III euryarchaeote KM3_84_D03','species'),(1456524,68359,'uncultured marine group II/III euryarchaeote KM3_84_G11','species'),(1456525,68359,'uncultured marine group II/III euryarchaeote KM3_85_A08','species'),(1456526,68359,'uncultured marine group II/III euryarchaeote KM3_85_C06','species'),(1456527,68359,'uncultured marine group II/III euryarchaeote KM3_85_D04','species'),(1456528,68359,'uncultured marine group II/III euryarchaeote KM3_85_D06','species'),(1456529,68359,'uncultured marine group II/III euryarchaeote KM3_86_F07','species'),(1456530,68359,'uncultured marine group II/III euryarchaeote KM3_87_B04','species'),(1456531,68359,'uncultured marine group II/III euryarchaeote KM3_87_C01','species'),(1456532,68359,'uncultured marine group II/III euryarchaeote KM3_87_F04','species'),(1456533,68359,'uncultured marine group II/III euryarchaeote KM3_87_G01','species'),(1456534,68359,'uncultured marine group II/III euryarchaeote KM3_87_G11','species'),(1456535,68359,'uncultured marine group II/III euryarchaeote KM3_88_D11','species'),(1456536,68359,'uncultured marine group II/III euryarchaeote KM3_88_E02','species'),(1456537,68359,'uncultured marine group II/III euryarchaeote KM3_88_H06','species'),(1456538,68359,'uncultured marine group II/III euryarchaeote KM3_89_E01','species'),(1456539,68359,'uncultured marine group II/III euryarchaeote KM3_89_F04','species'),(1456540,68359,'uncultured marine group II/III euryarchaeote KM3_91_A10','species'),(1456541,68359,'uncultured marine group II/III euryarchaeote KM3_91_B08','species'),(1456542,68359,'uncultured marine group II/III euryarchaeote KM3_91_D09','species'),(1456543,68359,'uncultured marine group II/III euryarchaeote KM3_92_B07','species'),(1456544,68359,'uncultured marine group II/III euryarchaeote KM3_92_D11','species'),(1456545,68359,'uncultured marine group II/III euryarchaeote KM3_94_C01','species'),(1456546,68359,'uncultured marine group II/III euryarchaeote KM3_98_B01','species'),(1456547,68359,'uncultured marine group II/III euryarchaeote KM3_98_D07','species'),(1456548,68359,'uncultured marine group II/III euryarchaeote KM3_98_F04','species'),(1456549,68359,'uncultured marine group II/III euryarchaeote KM3_99_A09','species'),(1456550,68359,'uncultured marine group II/III euryarchaeote SAT1000_02_F02','species'),(1456551,68359,'uncultured marine group II/III euryarchaeote SAT1000_05_B02','species'),(1456552,68359,'uncultured marine group II/III euryarchaeote SAT1000_05_B04','species'),(1456553,68359,'uncultured marine group II/III euryarchaeote SAT1000_06_A08','species'),(1456554,68359,'uncultured marine group II/III euryarchaeote SAT1000_06_E06','species'),(1456555,68359,'uncultured marine group II/III euryarchaeote SAT1000_07_H02','species'),(1456556,68359,'uncultured marine group II/III euryarchaeote SAT1000_07_H11','species'),(1456557,68359,'uncultured marine group II/III euryarchaeote SAT1000_09_G02','species'),(1456558,68359,'uncultured marine group II/III euryarchaeote SAT1000_14_B08','species'),(1456559,68359,'uncultured marine group II/III euryarchaeote SAT1000_14_G12','species'),(1456560,68359,'uncultured marine group II/III euryarchaeote SAT1000_15_D12','species'),(1456561,68359,'uncultured marine group II/III euryarchaeote SAT1000_17_E06','species'),(1456562,68359,'uncultured marine group II/III euryarchaeote SAT1000_17_H07','species'),(1456563,68359,'uncultured marine group II/III euryarchaeote SAT1000_18_B12','species'),(1456564,68359,'uncultured marine group II/III euryarchaeote SAT1000_18_C09','species'),(1456565,68359,'uncultured marine group II/III euryarchaeote SAT1000_18_E10','species'),(1456566,68359,'uncultured marine group II/III euryarchaeote SAT1000_19_E11','species'),(1456567,68359,'uncultured marine group II/III euryarchaeote SAT1000_22_C09','species'),(1456568,68359,'uncultured marine group II/III euryarchaeote SAT1000_23_B11','species'),(1456569,68359,'uncultured marine group II/III euryarchaeote SAT1000_24_G08','species'),(1456570,68359,'uncultured marine group II/III euryarchaeote SAT1000_26_H09','species'),(1456571,68359,'uncultured marine group II/III euryarchaeote SAT1000_27_D07','species'),(1456572,68359,'uncultured marine group II/III euryarchaeote SAT1000_29_E11','species'),(1456573,68359,'uncultured marine group II/III euryarchaeote SAT1000_32_C10','species'),(1456574,68359,'uncultured marine group II/III euryarchaeote SAT1000_33_B09','species'),(1456575,68359,'uncultured marine group II/III euryarchaeote SAT1000_33_E05','species'),(1456576,68359,'uncultured marine group II/III euryarchaeote SAT1000_34_C08','species'),(1456577,68359,'uncultured marine group II/III euryarchaeote SAT1000_34_E04','species'),(1456578,68359,'uncultured marine group II/III euryarchaeote SAT1000_36_D10','species'),(1456579,68359,'uncultured marine group II/III euryarchaeote SAT1000_38_B01','species'),(1456580,68359,'uncultured marine group II/III euryarchaeote SAT1000_40_C12','species'),(1456581,68359,'uncultured marine group II/III euryarchaeote SAT1000_40_F04','species'),(1456582,68359,'uncultured marine group II/III euryarchaeote SAT1000_40_G03','species'),(1456583,68359,'uncultured marine group II/III euryarchaeote SAT1000_41_C12','species'),(1456584,68359,'uncultured marine group II/III euryarchaeote SAT1000_42_F11','species'),(1456585,68359,'uncultured marine group II/III euryarchaeote SAT1000_43_B03','species'),(1456586,68359,'uncultured marine group II/III euryarchaeote SAT1000_50_G04','species'),(1456587,68359,'uncultured marine group II/III euryarchaeote SAT1000_51_D10','species'),(1456588,68359,'uncultured marine group II/III euryarchaeote SAT1000_51_E07','species'),(1456589,68359,'uncultured marine group II/III euryarchaeote SAT1000_51_E12','species'),(1456590,68359,'uncultured marine group II/III euryarchaeote SAT1000_53_H10','species'),(1456591,1549129,'Temperatibacter marinus','species'),(1456592,482,'Neisseria sp. NCI/NFL','species'),(1456593,357,'Agrobacterium sp. CRRI-73_SB9','species'),(1456594,357,'Agrobacterium sp. CRRI-74_SB13A','species'),(1456595,32008,'Burkholderia sp. CRRI-84_WR17','species'),(1456596,570,'Klebsiella sp. CRRI-79_WR8','species'),(1456597,570,'Klebsiella sp. CRRI-81_WR13A','species'),(1456598,570,'Klebsiella sp. CRRI-83_WR15','species'),(1456599,44249,'Paenibacillus sp. CRRI-82_WR13B','species'),(1456600,53335,'Pantoea sp. CRRI-75_SB19','species'),(1456601,53335,'Pantoea sp. CRRI-88_WR23','species'),(1456602,286,'Pseudomonas sp. CRRI-72_SB2','species'),(1456603,379,'Rhizobium sp. CRRI-78_WR2','species'),(1456604,379,'Rhizobium sp. CRRI-80_WR9','species'),(1456605,379,'Rhizobium sp. CRRI-86_WR21','species'),(1456606,40323,'Stenotrophomonas sp. CRRI-85_WR18','species'),(1456607,1883,'Streptomyces sp. CRRI-71_AB','species'),(1456608,12916,'Acidovorax sp. D16_6','species'),(1456609,12916,'Acidovorax sp. D16_8','species'),(1456610,12916,'Acidovorax sp. D1_10','species'),(1456611,12916,'Acidovorax sp. D1_12','species'),(1456612,12916,'Acidovorax sp. D1_6','species'),(1456613,12916,'Acidovorax sp. D1_8','species'),(1456614,12916,'Acidovorax sp. D50_10','species'),(1456615,12916,'Acidovorax sp. D50_9','species'),(1456616,469,'Acinetobacter sp. D1_1','species'),(1456617,469,'Acinetobacter sp. D1_11','species'),(1456618,469,'Acinetobacter sp. D1_13','species'),(1456619,469,'Acinetobacter sp. D1_2','species'),(1456620,469,'Acinetobacter sp. D1_3','species'),(1456621,469,'Acinetobacter sp. D1_4','species'),(1456622,469,'Acinetobacter sp. D1_5','species'),(1456623,469,'Acinetobacter sp. D1_7','species'),(1456624,469,'Acinetobacter sp. D1_9','species'),(1456625,469,'Acinetobacter sp. W14_12','species'),(1456626,469,'Acinetobacter sp. W18_3','species'),(1456627,469,'Acinetobacter sp. W1_4','species'),(1456628,469,'Acinetobacter sp. W50_4','species'),(1456629,469,'Acinetobacter sp. W50_7','species'),(1456630,407217,'Aquitalea sp. D16_1','species'),(1456631,407217,'Aquitalea sp. D16_10','species'),(1456632,407217,'Aquitalea sp. D16_5','species'),(1456633,407217,'Aquitalea sp. D18_9','species'),(1456634,407217,'Aquitalea sp. D50_3','species'),(1456635,407217,'Aquitalea sp. D50_4','species'),(1456636,407217,'Aquitalea sp. D50_7','species'),(1456637,407217,'Aquitalea sp. W14_4','species'),(1456638,407217,'Aquitalea sp. W18_5','species'),(1456639,407217,'Aquitalea sp. W1_10','species'),(1456640,407217,'Aquitalea sp. W1_12','species'),(1456641,407217,'Aquitalea sp. W50_2','species'),(1456642,1663,'Arthrobacter sp. D16_3','species'),(1456643,32008,'Burkholderia sp. W14_3','species'),(1456644,535,'Chromobacterium sp. D50_1','species'),(1456645,535,'Chromobacterium sp. D50_5','species'),(1456646,535,'Chromobacterium sp. D50_6','species'),(1456647,535,'Chromobacterium sp. W14_11','species'),(1456648,535,'Chromobacterium sp. W14_5','species'),(1456649,535,'Chromobacterium sp. W14_8','species'),(1456650,535,'Chromobacterium sp. W1_13','species'),(1456651,535,'Chromobacterium sp. W1_9','species'),(1456652,535,'Chromobacterium sp. W50_10','species'),(1456653,535,'Chromobacterium sp. W50_3','species'),(1456654,535,'Chromobacterium sp. W50_5','species'),(1456655,59732,'Chryseobacterium sp. W14_1','species'),(1456656,59732,'Chryseobacterium sp. W14_7','species'),(1456657,59732,'Chryseobacterium sp. W1_1','species'),(1456658,59732,'Chryseobacterium sp. W1_6','species'),(1456659,59732,'Chryseobacterium sp. W50_8','species'),(1456660,544,'Citrobacter sp. W14_6','species'),(1456661,547,'Enterobacter sp. W18_6','species'),(1456662,547,'Enterobacter sp. W18_7','species'),(1456663,547,'Enterobacter sp. W1_11','species'),(1456664,232523,'Hylemonella sp. W18_2','species'),(1456665,570,'Klebsiella sp. W14_10','species'),(1456666,570,'Klebsiella sp. W18_11','species'),(1456667,286,'Pseudomonas sp. W1_8','species'),(1456668,48736,'Ralstonia sp. D16_4','species'),(1456669,48736,'Ralstonia sp. D18_1','species'),(1456670,48736,'Ralstonia sp. D18_10','species'),(1456671,48736,'Ralstonia sp. D18_2','species'),(1456672,48736,'Ralstonia sp. D18_3','species'),(1456673,48736,'Ralstonia sp. D18_4','species'),(1456674,48736,'Ralstonia sp. D18_5','species'),(1456675,48736,'Ralstonia sp. D18_6','species'),(1456676,48736,'Ralstonia sp. D18_7','species'),(1456677,48736,'Ralstonia sp. D18_8','species'),(1456678,48736,'Ralstonia sp. D50_2','species'),(1456679,48736,'Ralstonia sp. D50_8','species'),(1456680,48736,'Ralstonia sp. W14_2','species'),(1456681,1827,'Rhodococcus sp. D16_2','species'),(1456682,590,'Salmonella sp. W14_9','species'),(1456683,151754,'Xenophilus sp. D16_7','species'),(1456684,151754,'Xenophilus sp. D16_9','species'),(1456685,241409,'Geosmithia sp. MK1515','species'),(1456686,3164,'Tetraselmis sp. QNM1','species'),(1456687,1350,'Enterococcus sp. CGLBL118','species'),(1456688,1883,'Streptomyces sp. 13(2014)','species'),(1456689,1883,'Streptomyces sp. 14(2014)','species'),(1456690,1883,'Streptomyces sp. 16pr','species'),(1456691,1883,'Streptomyces sp. 19B','species'),(1456692,1883,'Streptomyces sp. 19m(2014)','species'),(1456693,1883,'Streptomyces sp. 20pr','species'),(1456694,1883,'Streptomyces sp. 27','species'),(1456695,1883,'Streptomyces sp. 30B','species'),(1456696,1883,'Streptomyces sp. 30G','species'),(1456697,1883,'Streptomyces sp. 87pr','species'),(1456698,1883,'Streptomyces sp. A164(2014)','species'),(1456699,1883,'Streptomyces sp. S103','species'),(1456700,1883,'Streptomyces sp. S104','species'),(1456701,1883,'Streptomyces sp. S110','species'),(1456702,1883,'Streptomyces sp. S124','species'),(1456703,1883,'Streptomyces sp. S125','species'),(1456704,1883,'Streptomyces sp. S126','species'),(1456705,1883,'Streptomyces sp. S128','species'),(1456706,1883,'Streptomyces sp. S129','species'),(1456707,1883,'Streptomyces sp. S130','species'),(1456708,1883,'Streptomyces sp. S132','species'),(1456709,1883,'Streptomyces sp. S138','species'),(1456710,1883,'Streptomyces sp. S139','species'),(1456711,1883,'Streptomyces sp. S143','species'),(1456712,1883,'Streptomyces sp. S15(2014)','species'),(1456713,1883,'Streptomyces sp. S151','species'),(1456714,1883,'Streptomyces sp. S15pr','species'),(1456715,1883,'Streptomyces sp. S16(2014)','species'),(1456716,1883,'Streptomyces sp. S17(2014)','species'),(1456717,1883,'Streptomyces sp. S170','species'),(1456718,1883,'Streptomyces sp. S177(2014)','species'),(1456719,1883,'Streptomyces sp. S18(2014)','species'),(1456720,1883,'Streptomyces sp. S184','species'),(1456721,1883,'Streptomyces sp. S198','species'),(1456722,1883,'Streptomyces sp. S20(2014)','species'),(1456723,1883,'Streptomyces sp. S200','species'),(1456724,1883,'Streptomyces sp. S201','species'),(1456725,1883,'Streptomyces sp. S202','species'),(1456726,1883,'Streptomyces sp. S206','species'),(1456727,1883,'Streptomyces sp. S22(2014)','species'),(1456728,1883,'Streptomyces sp. S222','species'),(1456729,1883,'Streptomyces sp. S27(2014)','species'),(1456730,1883,'Streptomyces sp. S31(2014)','species'),(1456731,1883,'Streptomyces sp. S32(2014)','species'),(1456732,1883,'Streptomyces sp. S35','species'),(1456733,1883,'Streptomyces sp. S4(2014)','species'),(1456734,1883,'Streptomyces sp. S49','species'),(1456735,1883,'Streptomyces sp. S5','species'),(1456736,1883,'Streptomyces sp. S51','species'),(1456737,1883,'Streptomyces sp. S54','species'),(1456738,1883,'Streptomyces sp. S56','species'),(1456739,1883,'Streptomyces sp. S60','species'),(1456740,1883,'Streptomyces sp. S61','species'),(1456741,1883,'Streptomyces sp. S6pr','species'),(1456742,1883,'Streptomyces sp. S70','species'),(1456743,1883,'Streptomyces sp. S73(2014)','species'),(1456744,1883,'Streptomyces sp. S85','species'),(1456745,1883,'Streptomyces sp. s14(2014)','species'),(1456746,583,'Proteus sp. NA6','species'),(1456747,1883,'Streptomyces sp. FX-61','species'),(1456748,547,'Enterobacter sp. DVRSG-3','species'),(1456749,547,'Enterobacter sp. DVRSG-4','species'),(1456750,1279,'Staphylococcus sp. DVRSG-1','species'),(1456751,1279,'Staphylococcus sp. DVRSG-2','species'),(1456752,39686,'Kama virus','species'),(1456753,669453,'Trypanosoma nudigobii','species'),(1456755,12916,'Acidovorax sp. THG-LW112','species'),(1456756,1663,'Arthrobacter sp. THG-LS114','species'),(1456757,55080,'Brevibacillus sp. THG-d53','species'),(1456758,240411,'Chitinimonas sp. THG-LS220','species'),(1456759,1331730,'Chryseoglobus sp. THG-LS214','species'),(1456760,36739,'Dermabacter sp. THG-d25','species'),(1456761,551,'Erwinia sp. THG-CT23','species'),(1456762,237,'Flavobacterium sp. THG-CT26','species'),(1456763,1243,'Leuconostoc sp. THK-CB11','species'),(1456764,1243,'Leuconostoc sp. THK-CB14','species'),(1456765,1243,'Leuconostoc sp. THK-CM16','species'),(1456766,1243,'Leuconostoc sp. THK-CR13','species'),(1456767,1243,'Leuconostoc sp. THK-KC21','species'),(1456768,1243,'Leuconostoc sp. THK-KC22','species'),(1456769,367298,'Phycicoccus sp. THG-a14','species'),(1456770,67575,'Rheinheimera sp. THG-LS118','species'),(1456771,613,'Serratia sp. THG-CN21','species'),(1456772,28453,'Sphingobacterium sp. THG-CR32','species'),(1456773,1569,'Sporosarcina sp. THG-b65','species'),(1456774,1883,'Streptomyces sp. THG-GS12','species'),(1456775,1883,'Streptomyces sp. THG-LS111','species'),(1456776,1883,'Streptomyces sp. THG-LS119','species'),(1456777,1883,'Streptomyces sp. THG-e117','species'),(1456778,46255,'Weissella sp. THG-KC12','species'),(1456779,82976,'Buttiauxella sp. ButC1','species'),(1456780,82976,'Buttiauxella sp. ButC14','species'),(1456781,379,'Rhizobium sp. SWFU-W01','species'),(1456782,379,'Rhizobium sp. SWFU-W02','species'),(1456783,379,'Rhizobium sp. SWFU-W03','species'),(1456784,379,'Rhizobium sp. SWFU-W10','species'),(1456785,379,'Rhizobium sp. SWFU-W50','species'),(1456786,379,'Rhizobium sp. SWFU-W58','species'),(1456787,379,'Rhizobium sp. SWFU-W63','species'),(1456788,379,'Rhizobium sp. SWFU-W64','species'),(1456789,65412,'Phaeoacremonium santali','species'),(1456790,65412,'Phaeoacremonium luteum','species'),(1456791,1883,'Streptomyces sp. ACR-DA1','species'),(1456792,395042,'Solenopsora vulturiensis','species'),(1456793,5598,'Alternaria sp. AS4','species'),(1456794,746128,'Aspergillus fumigatus GA-L7','subspecies'),(1456795,746128,'Aspergillus fumigatus GA-L8','subspecies'),(1456796,5052,'Aspergillus sp. ACR-D16','species'),(1456797,5052,'Aspergillus sp. GA-F3','species'),(1456798,28569,'Eurotium sp. GA-S5','species'),(1456799,5073,'Penicillium sp. ACR-D24','species'),(1456800,40323,'Stenotrophomonas sp. SPU ASD1','species'),(1456801,286,'Pseudomonas sp. SPU ASD2','species'),(1456802,55080,'Brevibacillus sp. SPU ASD3','species'),(1456803,40323,'Stenotrophomonas sp. SPU ASD5','species'),(1456804,47404,'Simulium reptantoides','species'),(1456805,354493,'Euodia fraxinifolia','species'),(1456806,469,'Acinetobacter sp. faro5_7C','species'),(1456807,1386,'Bacillus sp. faro5_13','species'),(1456808,2034,'Curtobacterium sp. faro6_28','species'),(1456809,1350,'Enterococcus sp. faro8_22','species'),(1456810,929812,'Gibbsiella sp. faro8_5','species'),(1456811,57493,'Kocuria sp. faro7_23','species'),(1456812,407,'Methylobacterium sp. faro8_42','species'),(1456813,482,'Neisseria sp. faro5_37','species'),(1456814,286,'Pseudomonas constantinii','species'),(1456815,286,'Pseudomonas sp. faro1_37','species'),(1456816,286,'Pseudomonas sp. faro1_43','species'),(1456817,286,'Pseudomonas sp. faro2_11F','species'),(1456818,286,'Pseudomonas sp. faro2_2','species'),(1456819,286,'Pseudomonas sp. faro4_31A','species'),(1456820,286,'Pseudomonas sp. faro4_6C','species'),(1456821,286,'Pseudomonas sp. faro5_15B','species'),(1456822,286,'Pseudomonas sp. faro5_22','species'),(1456823,286,'Pseudomonas sp. faro5_35','species'),(1456824,286,'Pseudomonas sp. faro5_36','species'),(1456825,286,'Pseudomonas sp. faro5_40B','species'),(1456826,286,'Pseudomonas sp. faro5_44B','species'),(1456827,286,'Pseudomonas sp. faro5_7A','species'),(1456828,286,'Pseudomonas sp. faro7_3','species'),(1456829,613,'Serratia sp. faro6_48B','species'),(1456830,22,'Shewanella sp. faro5_41B','species'),(1456831,165695,'Sphingobium sp. faro2_14','species'),(1456832,40323,'Stenotrophomonas sp. faro4_54','species'),(1456833,40323,'Stenotrophomonas sp. faro5_2','species'),(1456834,40323,'Stenotrophomonas sp. faro5_7B','species'),(1456835,40323,'Stenotrophomonas sp. faro6_24A','species'),(1456836,40323,'Stenotrophomonas sp. faro6_33','species'),(1456837,338,'Xanthomonas sp. faro7_18','species'),(1456838,76833,'Actinobaculum sp. 2012257545','species'),(1456839,76833,'Actinobaculum sp. 2012259764','species'),(1456840,76833,'Actinobaculum sp. 2012260228','species'),(1456841,76833,'Actinobaculum sp. 2012262461','species'),(1456843,1654,'Actinomyces sp. 201220457','species'),(1456844,1654,'Actinomyces sp. 201220502','species'),(1456845,1654,'Actinomyces sp. 201241827','species'),(1456846,1654,'Actinomyces sp. 2012420595','species'),(1456847,1654,'Actinomyces sp. 201284258','species'),(1456848,1654,'Actinomyces sp. V17 2011423','species'),(1456849,1654,'Actinomyces sp. V17 2011441','species'),(1456850,1654,'Actinomyces sp. V17 2011442','species'),(1456851,1654,'Actinomyces sp. V17 2011443','species'),(1456852,1654,'Actinomyces sp. V17 2011456','species'),(1456853,1696,'Brevibacterium sp. 201264276','species'),(1456854,1716,'Corynebacterium sp. 201220667','species'),(1456855,1716,'Corynebacterium sp. 201220668','species'),(1456856,1716,'Corynebacterium sp. 2012256085','species'),(1456858,1716,'Corynebacterium sp. 2012257588','species'),(1456861,1716,'Corynebacterium sp. 2012259355','species'),(1456862,1716,'Corynebacterium sp. 2012407960','species'),(1456864,1716,'Corynebacterium sp. 201263693','species'),(1456865,1716,'Corynebacterium sp. 201281014','species'),(1456867,1716,'Corynebacterium sp. V17 2011147','species'),(1456868,1716,'Corynebacterium sp. V17 2011185','species'),(1456869,1716,'Corynebacterium sp. V17 2011204','species'),(1456870,1716,'Corynebacterium sp. V17 2011348','species'),(1456871,1716,'Corynebacterium sp. V17 2011353','species'),(1456872,1716,'Corynebacterium sp. V17 2011461','species'),(1456873,1716,'Corynebacterium sp. V17 201171','species'),(1456874,1716,'Corynebacterium sp. V17 2011154','species'),(1456875,1817,'Nocardia sp. 201262301','species'),(1456876,44249,'Paenibacillus sp. 201221316','species'),(1456877,1743,'Propionibacterium sp. 201264186','species'),(1456878,1743,'Propionibacterium sp. 201281397','species'),(1456879,352772,'Influenza A virus (A/call duck/Maryland/1C48/2004(H11N3))','no rank'),(1456880,352772,'Influenza A virus (A/call duck/Maryland/1C73/2004(H11N3))','no rank'),(1456881,352772,'Influenza A virus (A/call duck/Maryland/2C40/2004(H11N3))','no rank'),(1456882,352772,'Influenza A virus (A/call duck/Maryland/2C70/2004(H11N3))','no rank'),(1456883,352772,'Influenza A virus (A/call duck/Maryland/2T70/2004(H11N3))','no rank'),(1456884,352772,'Influenza A virus (A/call duck/Maryland/IT39/2004(H11N3))','no rank'),(1456885,352772,'Influenza A virus (A/call duck/Maryland/S698/2004(H11N3))','no rank'),(1456886,114727,'Influenza A virus (A/swine/Illinois/A01427305/2013(H1N1))','no rank'),(1456887,114727,'Influenza A virus (A/swine/Illinois/A01427335/2013(H1N1))','no rank'),(1456888,114727,'Influenza A virus (A/swine/Illinois/A01427360/2013(H1N1))','no rank'),(1456889,114727,'Influenza A virus (A/Aragon/14276/2013(H1N1))','no rank'),(1456890,119210,'Influenza A virus (A/Aragon/266/2014(H3N2))','no rank'),(1456891,114727,'Influenza A virus (A/Aragon/268/2014(H1N1))','no rank'),(1456892,114727,'Influenza A virus (A/Aragon/269/2014(H1N1))','no rank'),(1456893,119210,'Influenza A virus (A/Aragon/271/2014(H3N2))','no rank'),(1456894,114727,'Influenza A virus (A/Aragon/272/2014(H1N1))','no rank'),(1456895,119210,'Influenza A virus (A/Baleares/14079/2013(H3N2))','no rank'),(1456896,119210,'Influenza A virus (A/Baleares/14080/2013(H3N2))','no rank'),(1456897,119210,'Influenza A virus (A/Baleares/14081/2013(H3N2))','no rank'),(1456898,119210,'Influenza A virus (A/Baleares/14082/2013(H3N2))','no rank'),(1456899,119210,'Influenza A virus (A/Baleares/78/2014(H3N2))','no rank'),(1456900,114727,'Influenza A virus (A/Castilla La Mancha/104/2014(H1N1))','no rank'),(1456901,114727,'Influenza A virus (A/Castilla La Mancha/106/2014(H1N1))','no rank'),(1456902,114727,'Influenza A virus (A/Castilla La Mancha/119/2014(H1N1))','no rank'),(1456903,114727,'Influenza A virus (A/Castilla La Mancha/14046/2013(H1N1))','no rank'),(1456904,114727,'Influenza A virus (A/Castilla La Mancha/14056/2013(H1N1))','no rank'),(1456905,114727,'Influenza A virus (A/Castilla La Mancha/146/2014(H1N1))','no rank'),(1456906,114727,'Influenza A virus (A/Castilla La Mancha/57/2014(H1N1))','no rank'),(1456907,114727,'Influenza A virus (A/Madrid/107/2014(H1N1))','no rank'),(1456908,114727,'Influenza A virus (A/Madrid/113/2014(H1N1))','no rank'),(1456909,114727,'Influenza A virus (A/Madrid/120/2014(H1N1))','no rank'),(1456910,114727,'Influenza A virus (A/Madrid/126/2014(H1N1))','no rank'),(1456911,114727,'Influenza A virus (A/Madrid/127/2014(H1N1))','no rank'),(1456912,114727,'Influenza A virus (A/Madrid/45/2014(H1N1))','no rank'),(1456913,114727,'Influenza A virus (A/Madrid/60/2014(H1N1))','no rank'),(1456914,114727,'Influenza A virus (A/Madrid/69/2014(H1N1))','no rank'),(1456915,114727,'Influenza A virus (A/Madrid/74/2014(H1N1))','no rank'),(1456916,114727,'Influenza A virus (A/Madrid/83/2014(H1N1))','no rank'),(1456917,114727,'Influenza A virus (A/Madrid/SO11352/2013(H1N1))','no rank'),(1456918,114727,'Influenza A virus (A/Madrid/SO11366/2013(H1N1))','no rank'),(1456919,114727,'Influenza A virus (A/Madrid/SO11395/2013(H1N1))','no rank'),(1456920,114727,'Influenza A virus (A/Madrid/SO11443/2014(H1N1))','no rank'),(1456921,114727,'Influenza A virus (A/Madrid/SO11449/2013(H1N1))','no rank'),(1456922,119210,'Influenza A virus (A/Pais Vasco/14014/2013(H3N2))','no rank'),(1456923,119210,'Influenza A virus (A/Pais Vasco/14089/2013(H3N2))','no rank'),(1456924,114727,'Influenza A virus (A/Pais Vasco/85/2014(H1N1))','no rank'),(1456925,114727,'Influenza A virus (A/Pais Vasco/86/2014(H1N1))','no rank'),(1456926,119210,'Influenza A virus (A/Pais Vasco/87/2014(H3N2))','no rank'),(1456927,12916,'Acidovorax sp. B10(2014)','species'),(1456928,12916,'Acidovorax sp. B11','species'),(1456929,12916,'Acidovorax sp. B12','species'),(1456930,12916,'Acidovorax sp. B13','species'),(1456931,12916,'Acidovorax sp. B15','species'),(1456932,12916,'Acidovorax sp. B16','species'),(1456933,12916,'Acidovorax sp. B3','species'),(1456934,12916,'Acidovorax sp. B6','species'),(1456935,12916,'Acidovorax sp. B7','species'),(1456936,12916,'Acidovorax sp. B9','species'),(1456937,1188033,'Chelidoperca maculicauda','species'),(1456938,327789,'Liopropoma randalli','species'),(1456939,270571,'Priacanthus blochii','species'),(1456940,270571,'Priacanthus prolixus','species'),(1456941,270571,'Priacanthus sagittarius','species'),(1456942,184446,'Pristigenys refulgens','species'),(1456944,670717,'Desulfonatronospira sp. enrichment culture clone AAS1','species'),(1456945,1417297,'environmental samples','no rank'),(1456947,292408,'Methanobacterium sp. enrichment culture clone CIBANICRA-MBT3','species'),(1456948,292408,'Methanobacterium sp. enrichment culture clone CIBANICRA-MBT7','species'),(1456949,292408,'Methanobacterium sp. enrichment culture clone CIBANICRA-MBT8','species'),(1456950,292408,'Methanobacterium sp. enrichment culture clone CIBANICRA-MBT9','species'),(1456951,262497,'Methanococcus sp. enrichment culture clone CIBANICRA-MBT10','species'),(1456952,262497,'Methanococcus sp. enrichment culture clone CIBANICRA-MBT4','species'),(1456953,292408,'Methanoculleus sp. enrichment culture clone CIBANICRA-MBT11','species'),(1456954,292408,'Methanoculleus sp. enrichment culture clone CIBANICRA-MBT12','species'),(1456955,98191,'Methanosarcina sp. enrichment culture clone CIBANICRA-MBT2','species'),(1456956,98191,'Methanosarcina sp. enrichment culture clone CIBANICRA-MBT5','species'),(1456957,98191,'Methanosarcina sp. enrichment culture clone CIBANICRA-MBT6','species'),(1456958,143068,'Methanothermobacter sp. enrichment culture clone CIBANICRA-MBT1','species'),(1456959,6354,'Perinereis camiguinoides','species'),(1456960,523094,'unclassified Cladomorphinae','no rank'),(1456961,5543,'Trichoderma sp. PDR1-7','species'),(1456962,741265,'Phasmatidae gen. 1 sp. 1 TRB-2010','species'),(1456963,741265,'Phasmatidae gen. 2 sp. 1 TRB-2010','species'),(1456964,741265,'Phasmatidae gen. 2 sp. 2 TRB-2010','species'),(1456965,741265,'Phasmatidae gen. 2 sp. 3 TRB-2010','species'),(1456966,741265,'Phasmatidae gen. 3 sp. 1 TRB-2010','species'),(1456967,325637,'Acanthoxyla sp. LTD-2014','species'),(1456968,524001,'Anchiale sp. LTD-2014','species'),(1456969,523925,'Asprenas sp. LTD-2014','species'),(1456970,523927,'Canachus sp. LTD-2014','species'),(1456971,325642,'Clitarchus sp. n. 1 LTD-2014','species'),(1456972,325642,'Clitarchus sp. n. 2 LTD-2014','species'),(1456973,524003,'Ctenomorpha sp. LTD-2014','species'),(1456974,524016,'Leosthenes sp. LTD-2014','species'),(1456975,523933,'Microcanachus sp. LTD-2014','species'),(1456976,202446,'Tropidoderus sp. 1 LTD-2014','species'),(1456977,202446,'Tropidoderus sp. 2 LTD-2014','species'),(1456978,409248,'Tepakiphasma','genus'),(1456979,1456978,'Tepakiphasma ngatikuri','species'),(1456980,656701,'Petrocodon sp. Wu W0285','species'),(1456981,1072002,'Koreamya sp. RG-2014','species'),(1456982,87806,'Vibrio sp. enrichment culture clone 043','species'),(1456983,87806,'Vibrio sp. enrichment culture clone 044','species'),(1456984,87806,'Vibrio sp. enrichment culture clone 045','species'),(1456985,87806,'Vibrio sp. enrichment culture clone 064','species'),(1456986,40323,'Stenotrophomonas sp. YS81','species'),(1456987,40323,'Stenotrophomonas sp. YS88','species'),(1456989,44249,'Paenibacillus sp. CN3','species'),(1456990,75309,'Rhodanobacter sp. CN4','species'),(1456991,36065,'Cantharellus ambohitantelyensis','species'),(1456992,36065,'Cantharellus ibityensis','species'),(1456993,1238388,'Cantharellus subincarnatus subsp. rubrosalmoneus','subspecies'),(1456994,613,'Serratia sp. BHU-S105','species'),(1456995,613,'Serratia sp. BHU-S4','species'),(1456996,613,'Serratia sp. BHU-S56','species'),(1456997,40323,'Stenotrophomonas sp. BHU-S7','species'),(1456998,41955,'Amanita ochroterrea','species'),(1456999,41955,'Amanita walpolei','species'),(1457000,773,'Bartonella sp. 008','species'),(1457001,773,'Bartonella sp. 009','species'),(1457002,773,'Bartonella sp. 010','species'),(1457003,773,'Bartonella sp. 013','species'),(1457004,773,'Bartonella sp. 019','species'),(1457005,773,'Bartonella sp. 019-2','species'),(1457006,773,'Bartonella sp. 024','species'),(1457007,773,'Bartonella sp. 031','species'),(1457008,773,'Bartonella sp. 033','species'),(1457009,773,'Bartonella sp. 042','species'),(1457010,773,'Bartonella sp. 043','species'),(1457011,773,'Bartonella sp. 045','species'),(1457012,773,'Bartonella sp. 046','species'),(1457013,773,'Bartonella sp. 047','species'),(1457014,773,'Bartonella sp. 050','species'),(1457015,773,'Bartonella sp. 057','species'),(1457016,773,'Bartonella sp. 060','species'),(1457017,773,'Bartonella sp. 077','species'),(1457018,773,'Bartonella sp. 078','species'),(1457019,773,'Bartonella sp. 087A','species'),(1457020,773,'Bartonella sp. 094','species'),(1457021,773,'Bartonella sp. 096','species'),(1457022,773,'Bartonella sp. 099','species'),(1457023,773,'Bartonella sp. 102A','species'),(1457024,773,'Bartonella sp. 104A','species'),(1457025,773,'Bartonella sp. 200','species'),(1457026,773,'Bartonella sp. 202','species'),(1457027,773,'Bartonella sp. 204','species'),(1457028,129334,'Polystigma sp. Rub1','species'),(1457031,573,'Blattabacterium cuenoti BPAY','no rank'),(1457033,723327,'Bathysciola obermaieri','species'),(1457034,723327,'Bathysciola parallela','species'),(1457035,723327,'Bathysciola fortesculpta','species'),(1457036,723327,'Bathysciola larcennei','species'),(1457037,723327,'Bathysciola penicillata','species'),(1457038,723374,'Quaestus autumnalis','species'),(1457040,723374,'Quaestus escalerai','species'),(1457041,144806,'Speonomus normandi','species'),(1457042,1457041,'Speonomus normandi hydrophilus','subspecies'),(1457043,144806,'Speonomus pyreneus','species'),(1457044,1457043,'Speonomus pyreneus major','subspecies'),(1457045,144804,'Anillochlamys cullelli','species'),(1457046,144804,'Anillochlamys moroderi','species'),(1457047,723327,'Bathysciola asperula','species'),(1457049,723327,'Bathysciola breuili','species'),(1457050,723327,'Bathysciola convena','species'),(1457051,723327,'Bathysciola finismillennii','species'),(1457052,723327,'Bathysciola grandis','species'),(1457054,723327,'Bathysciola linderi','species'),(1457055,723327,'Bathysciola liqueana','species'),(1457056,723327,'Bathysciola madoni','species'),(1457057,723327,'Bathysciola schiodtei','species'),(1457058,723338,'Ceretophyes cenarroi','species'),(1457059,723343,'Espanoliella cuneus','species'),(1457060,723343,'Espanoliella urdialensis','species'),(1457061,723346,'Euryspeonomus breuili','species'),(1457062,154135,'Helophorus bameuli','species'),(1457063,723358,'Notidocharis meregallii','species'),(1457064,723358,'Notidocharis uhagoni','species'),(1457065,174908,'Ochthebius ferroi','species'),(1457066,174908,'Ochthebius gayosoi','species'),(1457067,1309530,'Oreodytes sanmarkii alienus','subspecies'),(1457068,295578,'Parabathyscia dematteisi','species'),(1457069,295578,'Parabathyscia spagnoloi','species'),(1457070,1457069,'Parabathyscia spagnoloi devillei','subspecies'),(1457071,723360,'Paranillochlamys catalonicus','species'),(1457072,723374,'Quaestus amicalis','species'),(1457073,1457072,'Quaestus amicalis dilatatus','subspecies'),(1457074,723374,'Quaestus cantabricus','species'),(1457075,723374,'Quaestus pachecoi','species'),(1457076,723374,'Quaestus sharpi','species'),(1457077,1457076,'Quaestus sharpi nigricans','subspecies'),(1457078,723388,'Speonomites crypticola','species'),(1457079,144806,'Speonomus bastideus','species'),(1457080,144806,'Speonomus bourgoini','species'),(1457081,371512,'Speonomus longicornis fauveaui','subspecies'),(1457082,144806,'Speonomus speluncarum','species'),(1457083,371073,'Stygiophyes aldomai','species'),(1457084,1457083,'Stygiophyes aldomai allomorphus','subspecies'),(1457085,723401,'Trapezodirus orobios','species'),(1457086,1457054,'Bathysciola linderi linderi','subspecies'),(1457087,1457038,'Quaestus autumnalis autumnalis','subspecies'),(1457088,1457080,'Speonomus bourgoini bourgoini','subspecies'),(1457089,371512,'Speonomus longicornis longicornis','subspecies'),(1457090,1457041,'Speonomus normandi normandi','subspecies'),(1457091,1457085,'Trapezodirus orobios orobios','subspecies'),(1457092,144794,'unclassified Cholevinae','no rank'),(1457093,144794,'Bathysciotes','genus'),(1457094,1457093,'Bathysciotes khevenhuelleri','species'),(1457095,1457094,'Bathysciotes khevenhuelleri khevenhuelleri','subspecies'),(1457096,144794,'Leptodirus','genus'),(1457097,1457096,'Leptodirus hochenwarti','species'),(1457098,144794,'Astagobius','genus'),(1457099,1457098,'Astagobius angustatus','species'),(1457100,144794,'Baronniesia','genus'),(1457101,1457100,'Baronniesia delioti','species'),(1457102,144794,'Bathyscimorphus','genus'),(1457103,1457102,'Bathyscimorphus byssinus','species'),(1457104,1457103,'Bathyscimorphus byssinus acuminatus','subspecies'),(1457105,144794,'Breuilia','genus'),(1457106,1457105,'Breuilia triangulum','species'),(1457107,144794,'Cytodromus','genus'),(1457108,1457107,'Cytodromus dapsoides','species'),(1457109,144794,'Diaprysius','genus'),(1457110,1457109,'Diaprysius caudatus','species'),(1457111,1457109,'Diaprysius fagniezi','species'),(1457112,1457109,'Diaprysius serullazi','species'),(1457113,1457112,'Diaprysius serullazi muelleri','subspecies'),(1457114,1457109,'Diaprysius sicardi','species'),(1457115,144794,'Isereus','genus'),(1457116,1457115,'Isereus colasi','species'),(1457117,144794,'Leonesiella','genus'),(1457118,1457117,'Leonesiella bergidi','species'),(1457119,144794,'Nafarroa','genus'),(1457120,1457119,'Nafarroa sorogainensis','species'),(1457121,144794,'Oresigenus','genus'),(1457122,1457121,'Oresigenus jaspei','species'),(1457123,144794,'Parapropus','genus'),(1457124,1457123,'Parapropus sericeus','species'),(1457125,1457124,'Parapropus sericeus sinuaticollis','subspecies'),(1457126,144794,'Royerella','genus'),(1457127,1457126,'Royerella tarissani','species'),(1457128,1457127,'Royerella tarissani ferrierensis','subspecies'),(1457129,144794,'Speodiaetus','genus'),(1457130,1457129,'Speodiaetus bucheti','species'),(1457131,1457129,'Speodiaetus galloprovincialis','species'),(1457132,144794,'Speophyes','genus'),(1457133,1457132,'Speophyes lucidulus','species'),(1457134,144794,'Troglodromus','genus'),(1457135,1457134,'Troglodromus bucheti','species'),(1457136,144794,'Troglophyes','genus'),(1457137,1457136,'Troglophyes gavoyi','species'),(1457138,1457137,'Troglophyes gavoyi alluaudi','subspecies'),(1457139,1457136,'Troglophyes ludovici','species'),(1457140,144806,'Speonomus alberti','species'),(1457141,810,'Chlamydia avium','species'),(1457142,5579,'Aureobasidium sp. FA10-3','species'),(1457143,5498,'Cladosporium sp. FA1-2','species'),(1457144,5498,'Cladosporium sp. FA1-3','species'),(1457145,5498,'Cladosporium sp. FA10-2','species'),(1457146,5498,'Cladosporium sp. FA16','species'),(1457147,5498,'Cladosporium sp. FA16-3','species'),(1457148,5498,'Cladosporium sp. FA8-3','species'),(1457149,5498,'Cladosporium sp. FB8','species'),(1457150,5073,'Penicillium sp. FA6-2','species'),(1457151,5073,'Penicillium sp. FA9','species'),(1457152,121175,'Rana cf. chensinensis QYCRCCH_C','species'),(1457153,810,'Chlamydia gallinacea','species'),(1457154,327159,'Candidatus Accumulibacter sp. SK-01','species'),(1457155,723327,'Bathysciola aubei group sp. IR-2014','species'),(1457156,723327,'Bathysciola lapidicola complex sp. IR-2014','species'),(1457157,286,'Pseudomonas sp. SND104','species'),(1457158,1390,'Bacillus amyloliquefaciens EBL11','no rank'),(1457159,723327,'Bathysciola meridionalis','species'),(1457160,723374,'Quaestus arcanus','species'),(1457161,144806,'Speonomus curvipes','species'),(1457162,723327,'Bathysciola bigerrica','species'),(1457163,41275,'Brevundimonas sp. FCS6','species'),(1457164,644052,'Boehmeria formosana var. stricta','varietas'),(1457165,1307798,'Wallerfield virus','species'),(1457166,1307798,'Cumuto virus','species'),(1457167,1001748,'Paraparentocirrus','genus'),(1457168,1457167,'Paraparentocirrus sibillinensis','species'),(1457169,551367,'Walvisteuthis','genus'),(1457170,1457169,'Walvisteuthis sp. MV-2014','species'),(1457173,225991,'Comamonas aquatica DA1877','no rank'),(1457174,431650,'Trifurcula chretieni','species'),(1457175,431650,'Trifurcula helladica','species'),(1457176,431650,'Trifurcula kalavritana','species'),(1457177,431650,'Trifurcula magna','species'),(1457178,431650,'Trifurcula megaphallus','species'),(1457179,431650,'Trifurcula saturejae','species'),(1457180,76216,'Lethe dura','species'),(1457181,695095,'Pseudothyretes sp. 1 ST-2014','species'),(1457182,695095,'Pseudothyretes sp. 2 ST-2014','species'),(1457183,1682,'Bifidobacterium longum subsp. infantis EK3','no rank'),(1457184,1679,'Bifidobacterium longum subsp. longum 72B','no rank'),(1457185,1679,'Bifidobacterium longum subsp. longum EK5','no rank'),(1457186,1679,'Bifidobacterium longum subsp. longum EK13','no rank'),(1457187,1639,'Listeria monocytogenes WSLC1001','no rank'),(1457188,1639,'Listeria monocytogenes WSLC1042','no rank'),(1457189,29459,'Brucella melitensis 548','no rank'),(1457190,1638,'Listeria ivanovii WSLC3009','no rank'),(1457191,47715,'Lactobacillus rhamnosus E800','no rank'),(1457192,562,'Escherichia coli LR09','no rank'),(1457194,287,'Pseudomonas aeruginosa CF_PA39','no rank'),(1457195,305,'Ralstonia solanacearum Rs-10-244','no rank'),(1457196,715385,'Xerobion caspicae','species'),(1457197,464931,'Protaphis sp. DML-2014','species'),(1457198,464931,'Protaphis middletonii','species'),(1457199,80764,'Iowana','subgenus'),(1457200,1457199,'Aphis frisoni','species'),(1457201,464946,'Aphis sp. 1 DML-2014','species'),(1457202,464946,'Aphis sp. 2 DML-2014','species'),(1457203,464946,'Aphis sp. 3 DML-2014','species'),(1457204,464946,'Aphis sp. DML-2014','species'),(1457205,171251,'Citrus medica var. yunnanensis','varietas'),(1457206,1118802,'Coleodesmium','genus'),(1457207,1457206,'Coleodesmium karaensis','species'),(1457208,121491,'Corticium diamantense','species'),(1457209,450360,'Plakina jamaicensis','species'),(1457210,86044,'Plakortis dariae','species'),(1457211,86044,'Plakortis edwardsi','species'),(1457212,698470,'Juniperus blancoi var. blancoi','varietas'),(1457213,698472,'Juniperus mucronata var. mucronata','varietas'),(1457214,4319,'Salacia agasthiamalana','species'),(1457215,4319,'Salacia malabarica','species'),(1457216,4319,'Salacia vellaniana','species'),(1457217,1578,'Lactobacillus sp. NBRC 107333','species'),(1457218,1578,'Lactobacillus sp. NBRC 108453','species'),(1457219,1578,'Lactobacillus sp. NBRC 107235','species'),(1457220,1578,'Lactobacillus sp. NBRC 108394','species'),(1457221,507,'Alcaligenes sp. RA-2','species'),(1457222,1386,'Bacillus sp. RA-3','species'),(1457223,1386,'Bacillus sp. RA-5','species'),(1457224,1386,'Bacillus sp. RA-7','species'),(1457225,1386,'Bacillus sp. RA-9','species'),(1457226,286,'Pseudomonas sp. RA-20','species'),(1457227,286,'Pseudomonas sp. RA-4','species'),(1457228,286,'Pseudomonas sp. RA-6','species'),(1457229,286,'Pseudomonas sp. RA-8','species'),(1457230,286,'Pseudomonas sp. JJTBVK','species'),(1457231,1839,'Nocardioides sp. CC-MHH0049','species'),(1457232,329857,'Cohnella sp. CSE-5610','species'),(1457233,423349,'Mucilaginibacter sp. JM-1070','species'),(1457234,1839,'Nocardioides sp. JM-1068','species'),(1457235,261025,'Natrinema enrichment culture clone BR1','species'),(1457236,1883,'Streptomyces sp. NEAU-D1','species'),(1457237,1883,'Streptomyces sp. NEAU-D12','species'),(1457238,104267,'Tenacibaculum sp. RSS4','species'),(1457239,547,'Enterobacter sp. DD198','species'),(1457240,323723,'Babesia sp. YN-Z','species'),(1457241,56341,'Microhierax erythrogenys erythrogenys','subspecies'),(1457242,56341,'Microhierax erythrogenys meridionalis','subspecies'),(1457243,573048,'Eumyias panayensis panayensis','subspecies'),(1457244,1386,'Bacillus sp. CMB-10','species'),(1457245,135632,'Phapitreron leucotis nigrorum','subspecies'),(1457246,135632,'Phapitreron leucotis brevirostris','subspecies'),(1457247,325348,'Yam badnavirus','species'),(1457248,16150,'Maianthemum bicolor','species'),(1457249,776,'Coxiella endosymbiont of Rhipicephalus bursa','species'),(1457250,1542963,'Halapricum salinum','species'),(1457251,204037,'Dickeya sp. D-1','species'),(1457252,613,'Serratia sp. S-1','species'),(1457253,80612,'Alpova sp. JAH-2014a','species'),(1457254,80612,'Alpova sp. OSC 59767','species'),(1457255,1883,'Streptomyces sp. SK 43L','species'),(1457256,105149,'Neotoma mexicana distincta','subspecies'),(1457257,40595,'Bryobilimbia','genus'),(1457259,233201,'Squalius sp. C74_BAS','species'),(1457261,165695,'Sphingobium sp. BS0839','species'),(1457262,165695,'Sphingobium sp. BS2295','species'),(1457263,165695,'Sphingobium sp. BS2296','species'),(1457264,165695,'Sphingobium sp. BS2297','species'),(1457265,165695,'Sphingobium sp. BS2298','species'),(1457266,165695,'Sphingobium sp. BS2299','species'),(1457267,165695,'Sphingobium sp. BS2300','species'),(1457268,165695,'Sphingobium sp. BS2301','species'),(1457269,165695,'Sphingobium sp. BS2302','species'),(1457270,165695,'Sphingobium sp. BS2303','species'),(1457271,165695,'Sphingobium sp. BS2304','species'),(1457272,165695,'Sphingobium sp. BS2305','species'),(1457273,165695,'Sphingobium sp. BS2307','species'),(1457274,165695,'Sphingobium sp. BS2309','species'),(1457275,165695,'Sphingobium sp. BS2310','species'),(1457276,165695,'Sphingobium sp. BS2311','species'),(1457277,165695,'Sphingobium sp. BS2313','species'),(1457278,165695,'Sphingobium sp. BS2314','species'),(1457279,165695,'Sphingobium sp. BS2315','species'),(1457280,165695,'Sphingobium sp. BS2317','species'),(1457281,165695,'Sphingobium sp. BS2319','species'),(1457282,1457283,'Paracapillaria philippinensis','species'),(1457283,455381,'Paracapillaria','genus'),(1457284,6329,'Cystoopsidae','family'),(1457285,6329,'Anatrichosomatidae','family'),(1457286,119088,'Dorylaimia','subclass'),(1457287,6301,'unclassified Heteroderidae','no rank'),(1457288,705566,'Noctuidae sp. SSG-2014b','species'),(1457289,705566,'Noctuidae sp. SSG-2014c','species'),(1457290,705566,'Noctuidae sp. SSG-2014d','species'),(1457291,656341,'Schrenkia sp. ET-2014','species'),(1457292,656341,'Schrenkia sp. \'minkwitzae\'','species'),(1457293,72020,'Aphanothece halophytica AICU56','no rank'),(1457294,52847,'Plumeria pudica','species'),(1457296,416,'Methylomonas sp. R-45379','species'),(1457297,28209,'Chelatococcus sp. ODB69','species'),(1457298,57494,'Nesterenkonia sp. ODB73','species'),(1457299,166517,'Potamonautes mutareensis','species'),(1457300,562,'Escherichia coli E1728','no rank'),(1457302,43043,'Eurycea sp. MAS-2014','species'),(1457303,181094,'Peirates atromaculatus','species'),(1457304,181094,'Peirates fulvescens','species'),(1457305,181094,'Peirates lepturoides','species'),(1457306,28761,'Xenotoca cf. melanosoma Bvist13085','species'),(1457307,28761,'Xenotoca cf. variata Cuit49','species'),(1457308,28761,'Xenotoca variata','species'),(1457309,198355,'Yuriria sp. RPR-2014','species'),(1457310,198355,'Yuriria chapalae','species'),(1457311,596707,'Sinomonas notoginsengisoli','species'),(1457312,101484,'Barrmaelia macrospora','species'),(1457313,160794,'Filobacillus sp. SR-073 Halo','species'),(1457314,37990,'Lopadostoma','genus'),(1457315,1457314,'Lopadostoma amoenum','species'),(1457316,1457314,'Lopadostoma gastrinum','species'),(1457317,1457314,'Lopadostoma polynesium','species'),(1457318,1457314,'Lopadostoma pouzarii','species'),(1457319,1457314,'Lopadostoma turgidum','species'),(1457320,8764,'Trimeresurus cardamomensis','species'),(1457322,327794,'Arrabida virus','species'),(1457323,38240,'Basidiomycota sp. AD2','species'),(1457324,152622,'Muscodor sp. RTM5-IV1','species'),(1457325,152622,'Muscodor sp. RTM5-IV2','species'),(1457326,152622,'Muscodor sp. RTM5-IV3','species'),(1457327,152622,'Muscodor sp. RTM5-IV4','species'),(1457328,5052,'Aspergillus sp. PSF-2','species'),(1457329,83251,'Skeletocutis ochroalba','species'),(1457330,41955,'Amanita sp. EMD11-2002','species'),(1457332,342889,'Culicidae sp. ILOV_contig1','species'),(1457333,342889,'Culicidae sp. ILOV_contig2','species'),(1457334,342889,'Culicidae sp. ILOV_contig3','species'),(1457335,342889,'Culicidae sp. ILOV_contig4','species'),(1457336,342889,'Culicidae sp. LAMV_M07_contig1','species'),(1457337,342889,'Culicidae sp. LAMV_M07_contig2','species'),(1457338,342889,'Culicidae sp. LAMV_M07_contig3','species'),(1457339,342889,'Culicidae sp. LAMV_M07_contig4','species'),(1457340,342889,'Culicidae sp. LAMV_M07_contig5','species'),(1457341,342889,'Culicidae sp. LAMV_M07_contig6','species'),(1457342,342889,'Culicidae sp. LAMV_M07_contig7','species'),(1457343,342889,'Culicidae sp. LAMV_M07_contig8','species'),(1457344,342889,'Culicidae sp. LAMV_M07_contig9','species'),(1457345,119211,'Influenza A virus (A/equine/Argentina/E-2345-1/2012(H3N8))','no rank'),(1457346,119211,'Influenza A virus (A/equine/Argentina/E-2397-3/2012(H3N8))','no rank'),(1457347,119211,'Influenza A virus (A/equine/Uruguay/E-1918-1/2012(H3N8))','no rank'),(1457348,286281,'Influenza A virus (A/whale/Maine/328B/1984(H13N2))','no rank'),(1457349,37775,'Actias artemis aliena','subspecies'),(1457350,54507,'Jacana spinosa x jacana','species'),(1457352,54507,'Jacana Jacana sp. MJM-2014','species'),(1457353,110367,'Bicyclus ephorus','species'),(1457354,110367,'Bicyclus sylvicolus','species'),(1457355,35233,'Pleistophora sp. LM-2014','species'),(1457356,5598,'Alternaria sp. FH-2014','species'),(1457359,1200923,'Pallidocercospora holualoana','species'),(1457360,306876,'Readeriella sp. CBS 120733','species'),(1457361,1508196,'Neodevriesiaceae sp. CCFEE 5772','species'),(1457362,69469,'Kudoa sp. LM-2014a','species'),(1457364,286,'Pseudomonas sp. TH-C1','species'),(1457365,37452,'Bacteroidetes bacterium Omega','species'),(1457366,495553,'Caldanaerobacter sp. enrichment culture clone C16','species'),(1457367,495553,'Caldanaerobacter sp. enrichment culture clone C19','species'),(1457368,495553,'Caldanaerobacter sp. enrichment culture clone C5','species'),(1457369,495553,'Caldanaerobacter sp. enrichment culture clone C6','species'),(1457370,495553,'Caldanaerobacter sp. enrichment culture clone C7','species'),(1457371,495553,'Caldanaerobacter sp. enrichment culture clone C8','species'),(1457372,495553,'Caldanaerobacter sp. enrichment culture clone C9','species'),(1457373,143068,'Methanothermobacter sp. enrichment culture clone C1','species'),(1457374,143068,'Methanothermobacter sp. enrichment culture clone C13','species'),(1457375,143068,'Methanothermobacter sp. enrichment culture clone C2','species'),(1457376,143068,'Methanothermobacter sp. enrichment culture clone C3','species'),(1457377,143068,'Methanothermobacter sp. enrichment culture clone C4','species'),(1457378,114535,'Thermoanaerobacter sp. enrichment culture clone C14','species'),(1457379,114535,'Thermoanaerobacter sp. enrichment culture clone C15','species'),(1457380,114535,'Thermoanaerobacter sp. enrichment culture clone C17','species'),(1457381,114535,'Thermoanaerobacter sp. enrichment culture clone C18','species'),(1457382,303754,'Gelria sp. enrichment culture clone C10','species'),(1457383,303754,'Gelria sp. enrichment culture clone C12','species'),(1457384,388608,'Thermotoga sp. enrichment culture clone C11','species'),(1457385,359392,'Esoptrodinium sp. RP3','species'),(1457386,39718,'Hunter Island virus','species'),(1457387,5473,'Leptoxyphium sp. F2','species'),(1457388,211524,'Phytophthora taxon cyperaceae','species'),(1457389,211524,'Phytophthora taxon casuarina','species'),(1457390,211524,'Phytophthora sp. TIB-2014a','species'),(1457391,195,'Campylobacter coli 2065','no rank'),(1457392,287,'Pseudomonas aeruginosa PA96','no rank'),(1457393,435,'Acetobacter aceti 1023','no rank'),(1457394,1280,'Staphylococcus aureus MM66','no rank'),(1457395,47715,'Lactobacillus rhamnosus PEL5','no rank'),(1457396,47715,'Lactobacillus rhamnosus PEL6','no rank'),(1457397,54902,'Scrippsiella erinaceus','species'),(1457398,13398,'Carex x stenolepis','species'),(1457399,13398,'Carex acutata','species'),(1457400,13398,'Carex chilensis','species'),(1457401,13398,'Carex dolichocarpa','species'),(1457402,13398,'Carex miliaris','species'),(1457403,13398,'Carex physocarpa','species'),(1457404,13398,'Carex polysticha','species'),(1457405,13398,'Carex songorica','species'),(1457406,163735,'Bionia','genus'),(1457439,1457406,'Bionia bella','species'),(1457440,1457406,'Bionia sp. JFBP-2014a','species'),(1457441,1457406,'Bionia tomentosa','species'),(1457442,248071,'Camptosema isopetalum','species'),(1457443,248071,'Camptosema sp. JFBP-2014','species'),(1457444,248071,'Camptosema spectabile','species'),(1457445,3822,'Canavalia bicarinata','species'),(1457446,3822,'Canavalia dictyota','species'),(1457447,3822,'Canavalia eurycarpa','species'),(1457448,3822,'Canavalia mattogrossensis','species'),(1457449,3822,'Canavalia picta','species'),(1457450,3822,'Canavalia piperi','species'),(1457451,202236,'Cleobulia crassistyla','species'),(1457452,202236,'Cleobulia leiantha','species'),(1457453,510175,'Collaea speciosa','species'),(1457454,83130,'Cratylia bahiensis','species'),(1457455,83130,'Cratylia hypargyraea','species'),(1457456,83130,'Cratylia intermedia','species'),(1457457,132436,'Deguelia dasycalyx','species'),(1457458,3836,'Dioclea apurensis','species'),(1457459,3836,'Dioclea burkartii','species'),(1457460,3836,'Dioclea coriacea','species'),(1457461,3836,'Dioclea edulis','species'),(1457462,3836,'Dioclea grandistipula','species'),(1457463,3836,'Dioclea holtiana','species'),(1457464,3836,'Dioclea lasiophylla','species'),(1457465,3836,'Dioclea latifolia','species'),(1457466,3836,'Dioclea macrocarpa','species'),(1457467,3836,'Dioclea marginata','species'),(1457468,3836,'Dioclea paraguariensis','species'),(1457469,3836,'Dioclea sp. JFBP-2014a','species'),(1457471,3836,'Dioclea schottii','species'),(1457472,3836,'Dioclea sericea','species'),(1457473,3836,'Dioclea sp. JFBP-2014b','species'),(1457474,100145,'Galactia argentea','species'),(1457475,100145,'Galactia australis','species'),(1457476,100145,'Galactia brachystachys','species'),(1457477,100145,'Galactia decumbens','species'),(1457478,100145,'Galactia dimorpha','species'),(1457480,100145,'Galactia erecta','species'),(1457481,100145,'Galactia eriosematoides','species'),(1457482,100145,'Galactia glaucescens','species'),(1457483,100145,'Galactia gracillima','species'),(1457484,100145,'Galactia grewiifolia','species'),(1457485,100145,'Galactia hoehnei','species'),(1457486,100145,'Galactia irwinii','species'),(1457487,100145,'Galactia jussiaeana','species'),(1457489,100145,'Galactia longiflora','species'),(1457490,100145,'Galactia martioides','species'),(1457491,100145,'Galactia megalophylla','species'),(1457492,100145,'Galactia peduncularis','species'),(1457493,100145,'Galactia pendula','species'),(1457494,100145,'Galactia pretiosa','species'),(1457495,100145,'Galactia regularis','species'),(1457496,100145,'Galactia remansoana','species'),(1457497,100145,'Galactia sp. JFBP-2014a','species'),(1457498,100145,'Galactia rudolphioides','species'),(1457499,100145,'Galactia stereophylla','species'),(1457500,100145,'Galactia tenuiflora','species'),(1457501,100145,'Galactia viridiflora','species'),(1457502,553676,'Lackeya multiflora','species'),(1457503,3925,'Lonchocarpus araripensis','species'),(1457504,3925,'Lonchocarpus campestris','species'),(1457505,553681,'Neorudolphia volubilis','species'),(1457506,329919,'uncultured Dekkera','species'),(1457507,763786,'uncultured Wickerhamiella','species'),(1457508,5506,'Fusarium sp. G9','species'),(1457509,87326,'Amanita brunnescens Koide BX004','no rank'),(1457510,235531,'Amanita muscaria var. guessowii Koide BX008','no rank'),(1457511,1004511,'Amanita polypyramis BW_CC','no rank'),(1457512,36659,'Volvariella volvacea WC 439','no rank'),(1457513,933333,'Amanita inopinata Kibby_2008','no rank'),(1457514,81065,'Gloeoporus sp. 13-0-1','species'),(1457515,45426,'Ascomycota sp. 25-2-3','species'),(1457516,75374,'Leptodontidium sp. 17-2-2','species'),(1457517,54695,'Helotiales sp. 13-2-5(GS)','species'),(1457518,150231,'Pezizomycotina sp. 19-2-5','species'),(1457519,1763,'Mycobacterium sp. CAR-SN13W','species'),(1457520,48073,'Microbulbifer sp. S5','species'),(1457521,1883,'Streptomyces sp. GY2','species'),(1457522,1883,'Streptomyces sp. VE2','species'),(1457523,283,'Comamonas humi','species'),(1457524,458839,'Actinotalea sp. 1112D-41','species'),(1457525,1663,'Arthrobacter sp. 1132G-1','species'),(1457526,43668,'Brachybacterium sp. 1131S-21','species'),(1457527,1696,'Brevibacterium sp. 1104D-1','species'),(1457528,1696,'Brevibacterium sp. 1112D-46','species'),(1457529,1696,'Brevibacterium sp. 1122D-6','species'),(1457530,57493,'Kocuria sp. 1103S-6','species'),(1457531,57493,'Kocuria sp. 1108D-1','species'),(1457532,57493,'Kocuria sp. 1117D-1','species'),(1457533,57499,'Kytococcus sp. 1103S-42','species'),(1457534,33882,'Microbacterium sp. 1110D-21','species'),(1457535,1269,'Micrococcus sp. 1106D-3','species'),(1457536,1269,'Micrococcus sp. 1112D-1','species'),(1457537,1763,'Mycobacterium sp. 1110D-1','species'),(1457538,1763,'Mycobacterium sp. 1110D-63','species'),(1457539,1763,'Mycobacterium sp. 1118D-42','species'),(1457540,1763,'Mycobacterium sp. 1133G-1','species'),(1457541,1847,'Pseudonocardia sp. 1105S-41','species'),(1457542,77583,'Craurococcus sp. HM28-1','species'),(1457543,312278,'Emticicia sp. KACC 17466','species'),(1457544,44249,'Paenibacillus sp. E8','species'),(1457545,333278,'Influenza A virus (A/chicken/Guangdong/3135/2013(H7N9))','no rank'),(1457546,333278,'Influenza A virus (A/chicken/Guangdong/3640/2013(H7N9))','no rank'),(1457547,333278,'Influenza A virus (A/chicken/Guangdong/G1/2013(H7N9))','no rank'),(1457548,333278,'Influenza A virus (A/chicken/Guangdong/G2/2013(H7N9))','no rank'),(1457549,333278,'Influenza A virus (A/chicken/Guangdong/G3/2013(H7N9))','no rank'),(1457550,333278,'Influenza A virus (A/chicken/Guangdong/SD1/2013(H7N9))','no rank'),(1457551,151659,'uncultured soil microorganism','species'),(1457552,37914,'Dietzia sp. DTS-26','species'),(1457553,202771,'Zooshikella sp. PIGB169','species'),(1457554,45234,'Cordyceps sp. Cod-MK1201','species'),(1457555,114728,'Influenza A virus (A/swine/Illinois/A01411111/2013(H1N2))','no rank'),(1457556,114728,'Influenza A virus (A/swine/France/22-110427/2011(H1N2))','no rank'),(1457557,114727,'Influenza A virus (A/swine/France/22-110619/2011(H1N1))','no rank'),(1457558,114728,'Influenza A virus (A/swine/France/22-110627/2011(H1N2))','no rank'),(1457559,114728,'Influenza A virus (A/swine/France/22-120049/2012(H1N2))','no rank'),(1457560,114728,'Influenza A virus (A/swine/France/22-120051/2012(H1N2))','no rank'),(1457561,114727,'Influenza A virus (A/swine/France/22-120067/2012(H1N1))','no rank'),(1457562,114728,'Influenza A virus (A/swine/France/22-120228/2012(H1N2))','no rank'),(1457563,114728,'Influenza A virus (A/swine/France/22-120334/2012(H1N2))','no rank'),(1457564,114728,'Influenza A virus (A/swine/France/22-120355/2012(H1N2))','no rank'),(1457565,114728,'Influenza A virus (A/swine/France/22-120390/2012(H1N2))','no rank'),(1457566,114728,'Influenza A virus (A/swine/France/22-120391/2012(H1N2))','no rank'),(1457567,114728,'Influenza A virus (A/swine/France/22-120417/2012(H1N2))','no rank'),(1457568,114728,'Influenza A virus (A/swine/France/22-120424/2012(H1N2))','no rank'),(1457569,114728,'Influenza A virus (A/swine/France/22-130032/2013(H1N2))','no rank'),(1457570,114728,'Influenza A virus (A/swine/France/22-130034/2013(H1N2))','no rank'),(1457571,114728,'Influenza A virus (A/swine/France/22-130058/2013(H1N2))','no rank'),(1457572,114728,'Influenza A virus (A/swine/France/22-130078/2013(H1N2))','no rank'),(1457573,114728,'Influenza A virus (A/swine/France/22-130083/2013(H1N2))','no rank'),(1457574,114728,'Influenza A virus (A/swine/France/22-130103/2013(H1N2))','no rank'),(1457575,114728,'Influenza A virus (A/swine/France/22-130140/2013(H1N2))','no rank'),(1457576,114728,'Influenza A virus (A/swine/France/22-130176/2013(H1N2))','no rank'),(1457577,114728,'Influenza A virus (A/swine/France/22-130212/2013(H1N2))','no rank'),(1457578,114728,'Influenza A virus (A/swine/France/22-130277/2013(H1N2))','no rank'),(1457579,114728,'Influenza A virus (A/swine/France/29-110600/2011(H1N2))','no rank'),(1457580,114728,'Influenza A virus (A/swine/France/29-120258/2012(H1N2))','no rank'),(1457581,114728,'Influenza A virus (A/swine/France/29-120364/2012(H1N2))','no rank'),(1457582,114728,'Influenza A virus (A/swine/France/29-130129/2013(H1N2))','no rank'),(1457583,114728,'Influenza A virus (A/swine/France/29-130285/2013(H1N2))','no rank'),(1457584,114728,'Influenza A virus (A/swine/France/35-120245/2012(H1N2))','no rank'),(1457585,114728,'Influenza A virus (A/swine/France/35-120354/2012(H1N2))','no rank'),(1457586,114728,'Influenza A virus (A/swine/France/35-130023/2013(H1N2))','no rank'),(1457587,114728,'Influenza A virus (A/swine/France/35-130024/2013(H1N2))','no rank'),(1457588,114728,'Influenza A virus (A/swine/France/53-130111/2013(H1N2))','no rank'),(1457589,114728,'Influenza A virus (A/swine/France/56-120285/2012(H1N2))','no rank'),(1457590,114728,'Influenza A virus (A/swine/France/56-120356/2012(H1N2))','no rank'),(1457591,114728,'Influenza A virus (A/swine/France/56-120456/2012(H1N2))','no rank'),(1457592,114727,'Influenza A virus (A/British Columbia/01/2014(H1N1))','no rank'),(1457593,114727,'Influenza A virus (A/British Columbia/02/2014(H1N1))','no rank'),(1457594,114727,'Influenza A virus (A/British Columbia/03/2014(H1N1))','no rank'),(1457595,114727,'Influenza A virus (A/British Columbia/04/2014(H1N1))','no rank'),(1457596,114727,'Influenza A virus (A/British Columbia/05/2014(H1N1))','no rank'),(1457597,114727,'Influenza A virus (A/British Columbia/06/2014(H1N1))','no rank'),(1457598,114727,'Influenza A virus (A/British Columbia/07/2014(H1N1))','no rank'),(1457599,114727,'Influenza A virus (A/British Columbia/08/2014(H1N1))','no rank'),(1457600,114727,'Influenza A virus (A/British Columbia/09/2014(H1N1))','no rank'),(1457601,114727,'Influenza A virus (A/British Columbia/42/2013(H1N1))','no rank'),(1457602,114727,'Influenza A virus (A/British Columbia/43/2013(H1N1))','no rank'),(1457603,114727,'Influenza A virus (A/British Columbia/44/2013(H1N1))','no rank'),(1457604,114727,'Influenza A virus (A/British Columbia/45/2013(H1N1))','no rank'),(1457605,114727,'Influenza A virus (A/British Columbia/46/2013(H1N1))','no rank'),(1457606,114727,'Influenza A virus (A/British Columbia/47/2013(H1N1))','no rank'),(1457607,114727,'Influenza A virus (A/British Columbia/48/2013(H1N1))','no rank'),(1457608,114727,'Influenza A virus (A/British Columbia/49/2013(H1N1))','no rank'),(1457609,114727,'Influenza A virus (A/British Columbia/50/2013(H1N1))','no rank'),(1457610,114727,'Influenza A virus (A/British Columbia/51/2013(H1N1))','no rank'),(1457611,114727,'Influenza A virus (A/Quebec/01/2014(H1N1))','no rank'),(1457612,114727,'Influenza A virus (A/Quebec/02/2014(H1N1))','no rank'),(1457613,114727,'Influenza A virus (A/Quebec/03/2014(H1N1))','no rank'),(1457614,114727,'Influenza A virus (A/Quebec/04/2014(H1N1))','no rank'),(1457615,114727,'Influenza A virus (A/Quebec/05/2014(H1N1))','no rank'),(1457616,114727,'Influenza A virus (A/Quebec/06/2014(H1N1))','no rank'),(1457617,114727,'Influenza A virus (A/Quebec/07/2014(H1N1))','no rank'),(1457618,114727,'Influenza A virus (A/Quebec/08/2014(H1N1))','no rank'),(1457619,114727,'Influenza A virus (A/Quebec/09/2014(H1N1))','no rank'),(1457620,114727,'Influenza A virus (A/Quebec/10/2014(H1N1))','no rank'),(1457621,114727,'Influenza A virus (A/Quebec/11/2014(H1N1))','no rank'),(1457622,114727,'Influenza A virus (A/Quebec/12/2014(H1N1))','no rank'),(1457623,114727,'Influenza A virus (A/Quebec/13/2014(H1N1))','no rank'),(1457624,114727,'Influenza A virus (A/Quebec/14/2014(H1N1))','no rank'),(1457625,114727,'Influenza A virus (A/Quebec/15/2014(H1N1))','no rank'),(1457626,114727,'Influenza A virus (A/Quebec/16/2014(H1N1))','no rank'),(1457627,114727,'Influenza A virus (A/Quebec/17/2014(H1N1))','no rank'),(1457628,114727,'Influenza A virus (A/Quebec/18/2014(H1N1))','no rank'),(1457629,114727,'Influenza A virus (A/Quebec/29/2013(H1N1))','no rank'),(1457630,114727,'Influenza A virus (A/Quebec/30/2013(H1N1))','no rank'),(1457631,114727,'Influenza A virus (A/Quebec/31/2013(H1N1))','no rank'),(1457632,114727,'Influenza A virus (A/Quebec/32/2013(H1N1))','no rank'),(1457633,114727,'Influenza A virus (A/Quebec/33/2013(H1N1))','no rank'),(1457634,114727,'Influenza A virus (A/Quebec/34/2013(H1N1))','no rank'),(1457635,114727,'Influenza A virus (A/Quebec/35/2013(H1N1))','no rank'),(1457636,114727,'Influenza A virus (A/Quebec/36/2013(H1N1))','no rank'),(1457637,37463,'Phoma sp. POE226','species'),(1457638,209473,'Dothideomycetes sp. CAE4','species'),(1457639,1130097,'Aderkomyces','genus'),(1457640,1457639,'Aderkomyces heterellus','species'),(1457641,248113,'Gyalectidium catenulatum','species'),(1457642,37063,'Pterodroma sp. SB-2014','species'),(1457643,388284,'Myeloconis','genus'),(1457644,1457643,'Myeloconis fecunda','species'),(1457646,146305,'Porina exocha','species'),(1457647,248117,'Tricharia amazonum','species'),(1457648,248117,'Tricharia vainioi','species'),(1457649,328429,'Polerovirus watermelon/8-1/Syria/2009','species'),(1457650,248111,'Gomphillus calycioides','species'),(1457651,489821,'Norovirus Hu/GII.4/PR1620/2008/ITA','no rank'),(1457652,489821,'Norovirus Hu/GII.4/PR1623/2008/ITA','no rank'),(1457653,489821,'Norovirus Hu/GII.4/PR209/2008/ITA','no rank'),(1457654,489821,'Norovirus Hu/GII.4/PR2233/2008/ITA','no rank'),(1457655,489821,'Norovirus Hu/GII.4/PR2310/2009/ITA','no rank'),(1457656,489821,'Norovirus Hu/GII.4/PR2312/2009/ITA','no rank'),(1457657,489821,'Norovirus Hu/GII.4/PR2446/2009/ITA','no rank'),(1457658,489821,'Norovirus Hu/GII.4/PR2561/2007/ITA','no rank'),(1457659,489821,'Norovirus Hu/GII.4/PR2562/2007/ITA','no rank'),(1457660,489821,'Norovirus Hu/GII.4/PR2570/2009/ITA','no rank'),(1457661,489821,'Norovirus Hu/GII.4/PR2855/2009/ITA','no rank'),(1457662,489821,'Norovirus Hu/GII.4/PR2942/2007/ITA','no rank'),(1457663,489821,'Norovirus Hu/GII.4/PR4412/2009/ITA','no rank'),(1457664,489821,'Norovirus Hu/GII.4/PR4759/2009/ITA','no rank'),(1457665,489821,'Norovirus Hu/GII.4/PR5081/2009/ITA','no rank'),(1457666,489821,'Norovirus Hu/GII.4/PR5244/2010/ITA','no rank'),(1457667,489821,'Norovirus Hu/GII.4/PR5293/2010/ITA','no rank'),(1457668,489821,'Norovirus Hu/GII.4/PR5302/2010/ITA','no rank'),(1457669,489821,'Norovirus Hu/GII.4/PR5312/2010/ITA','no rank'),(1457670,489821,'Norovirus Hu/GII.4/PR5356/2010/ITA','no rank'),(1457671,489821,'Norovirus Hu/GII.4/PR5393/2010/ITA','no rank'),(1457672,489821,'Norovirus Hu/GII.4/PR5439/2010/ITA','no rank'),(1457673,489821,'Norovirus Hu/GII.4/PR5482/2010/ITA','no rank'),(1457674,489821,'Norovirus Hu/GII.4/PR5505/2010/ITA','no rank'),(1457675,489821,'Norovirus Hu/GII.4/PR5513/2010/ITA','no rank'),(1457676,489821,'Norovirus Hu/GII.4/PR5515/2010/ITA','no rank'),(1457677,489821,'Norovirus Hu/GII.4/PR5539/2010/ITA','no rank'),(1457678,489821,'Norovirus Hu/GII.4/PR5571/2010/ITA','no rank'),(1457679,489821,'Norovirus Hu/GII.4/PR5586/2010/ITA','no rank'),(1457680,489821,'Norovirus Hu/GII.4/PR5589/2010/ITA','no rank'),(1457681,489821,'Norovirus Hu/GII.4/PR5665/2010/ITA','no rank'),(1457682,489821,'Norovirus Hu/GII.4/PR5846/2010/ITA','no rank'),(1457683,489821,'Norovirus Hu/GII.4/PR606/2008/ITA','no rank'),(1457684,489821,'Norovirus Hu/GII.4/PR6876/2010/ITA','no rank'),(1457685,489821,'Norovirus Hu/GII.4/PR7931/2011/ITA','no rank'),(1457686,489821,'Norovirus Hu/GII.4/PR8608/2007/ITA','no rank'),(1457687,489821,'Norovirus Hu/GII.4/PR8614/2007/ITA','no rank'),(1457688,489821,'Norovirus Hu/GII.4/PR8926/2007/ITA','no rank'),(1457689,489821,'Norovirus Hu/GII.4/PR8933/2007/ITA','no rank'),(1457690,489821,'Norovirus Hu/GII.4/PR8934/2007/ITA','no rank'),(1457691,489821,'Norovirus Hu/GII.4/PR9053/2007/ITA','no rank'),(1457692,489821,'Norovirus Hu/GII.4/PR9474/2011/ITA','no rank'),(1457693,489821,'Norovirus Hu/GII.4/PR9612/2011/ITA','no rank'),(1457694,489821,'Norovirus Hu/GII.4/PR9825/2008/ITA','no rank'),(1457695,248106,'Echinoplaca sp. Luecking 28550','species'),(1457696,146305,'Porina sp. Lumbsch 19113o','species'),(1457697,68800,'Dentocorticium ussuricum','species'),(1457698,68359,'uncultured marine group II/III euryarchaeote AD1000_01_G07','species'),(1457699,68359,'uncultured marine group II/III euryarchaeote AD1000_01_H07','species'),(1457700,68359,'uncultured marine group II/III euryarchaeote AD1000_02_G03','species'),(1457701,68359,'uncultured marine group II/III euryarchaeote AD1000_02_G08','species'),(1457702,68359,'uncultured marine group II/III euryarchaeote AD1000_02_H02','species'),(1457703,68359,'uncultured marine group II/III euryarchaeote AD1000_03_F11','species'),(1457704,68359,'uncultured marine group II/III euryarchaeote AD1000_04_B09','species'),(1457705,68359,'uncultured marine group II/III euryarchaeote AD1000_04_F01','species'),(1457706,68359,'uncultured marine group II/III euryarchaeote AD1000_04_H02','species'),(1457707,68359,'uncultured marine group II/III euryarchaeote AD1000_04_H03','species'),(1457708,68359,'uncultured marine group II/III euryarchaeote AD1000_07_D12','species'),(1457709,68359,'uncultured marine group II/III euryarchaeote AD1000_07_F07','species'),(1457710,68359,'uncultured marine group II/III euryarchaeote AD1000_09_B02','species'),(1457711,68359,'uncultured marine group II/III euryarchaeote AD1000_09_E08','species'),(1457712,68359,'uncultured marine group II/III euryarchaeote AD1000_104_B06','species'),(1457713,68359,'uncultured marine group II/III euryarchaeote AD1000_104_H03','species'),(1457714,68359,'uncultured marine group II/III euryarchaeote AD1000_105_G07','species'),(1457715,68359,'uncultured marine group II/III euryarchaeote AD1000_108_A02','species'),(1457716,68359,'uncultured marine group II/III euryarchaeote AD1000_108_D01','species'),(1457717,68359,'uncultured marine group II/III euryarchaeote AD1000_10_C12','species'),(1457718,68359,'uncultured marine group II/III euryarchaeote AD1000_113_C07','species'),(1457719,68359,'uncultured marine group II/III euryarchaeote AD1000_114_C07','species'),(1457720,68359,'uncultured marine group II/III euryarchaeote AD1000_116_C08','species'),(1457721,68359,'uncultured marine group II/III euryarchaeote AD1000_117_B07','species'),(1457722,68359,'uncultured marine group II/III euryarchaeote AD1000_118_H06','species'),(1457723,68359,'uncultured marine group II/III euryarchaeote AD1000_11_G05','species'),(1457724,68359,'uncultured marine group II/III euryarchaeote AD1000_12_B08','species'),(1457725,68359,'uncultured marine group II/III euryarchaeote AD1000_12_B10','species'),(1457726,68359,'uncultured marine group II/III euryarchaeote AD1000_12_E11','species'),(1457727,68359,'uncultured marine group II/III euryarchaeote AD1000_12_F09','species'),(1457728,68359,'uncultured marine group II/III euryarchaeote AD1000_15_B03','species'),(1457729,68359,'uncultured marine group II/III euryarchaeote AD1000_15_C08','species'),(1457730,68359,'uncultured marine group II/III euryarchaeote AD1000_16_A02','species'),(1457731,68359,'uncultured marine group II/III euryarchaeote AD1000_17_B01','species'),(1457732,68359,'uncultured marine group II/III euryarchaeote AD1000_19_F05','species'),(1457733,68359,'uncultured marine group II/III euryarchaeote AD1000_19_G08','species'),(1457734,68359,'uncultured marine group II/III euryarchaeote AD1000_20_A10','species'),(1457735,68359,'uncultured marine group II/III euryarchaeote AD1000_20_C05','species'),(1457736,68359,'uncultured marine group II/III euryarchaeote AD1000_21_F10','species'),(1457737,68359,'uncultured marine group II/III euryarchaeote AD1000_22_E05','species'),(1457738,68359,'uncultured marine group II/III euryarchaeote AD1000_22_H02','species'),(1457739,68359,'uncultured marine group II/III euryarchaeote AD1000_23_G03','species'),(1457740,68359,'uncultured marine group II/III euryarchaeote AD1000_23_H03','species'),(1457741,68359,'uncultured marine group II/III euryarchaeote AD1000_24_C10','species'),(1457742,68359,'uncultured marine group II/III euryarchaeote AD1000_24_F05','species'),(1457743,68359,'uncultured marine group II/III euryarchaeote AD1000_25_A05','species'),(1457744,68359,'uncultured marine group II/III euryarchaeote AD1000_26_F05','species'),(1457745,68359,'uncultured marine group II/III euryarchaeote AD1000_26_F08','species'),(1457746,68359,'uncultured marine group II/III euryarchaeote AD1000_28_C09','species'),(1457747,68359,'uncultured marine group II/III euryarchaeote AD1000_28_D03','species'),(1457748,68359,'uncultured marine group II/III euryarchaeote AD1000_29_A08','species'),(1457749,68359,'uncultured marine group II/III euryarchaeote AD1000_29_E08','species'),(1457750,68359,'uncultured marine group II/III euryarchaeote AD1000_30_B09','species'),(1457751,68359,'uncultured marine group II/III euryarchaeote AD1000_30_D02','species'),(1457752,68359,'uncultured marine group II/III euryarchaeote AD1000_31_C10','species'),(1457753,68359,'uncultured marine group II/III euryarchaeote AD1000_31_D05','species'),(1457754,68359,'uncultured marine group II/III euryarchaeote AD1000_31_H02','species'),(1457755,68359,'uncultured marine group II/III euryarchaeote AD1000_32_G05','species'),(1457756,68359,'uncultured marine group II/III euryarchaeote AD1000_33_C07','species'),(1457757,68359,'uncultured marine group II/III euryarchaeote AD1000_34_D01','species'),(1457758,68359,'uncultured marine group II/III euryarchaeote AD1000_35_F01','species'),(1457759,68359,'uncultured marine group II/III euryarchaeote AD1000_37_E08','species'),(1457760,68359,'uncultured marine group II/III euryarchaeote AD1000_38_E02','species'),(1457761,68359,'uncultured marine group II/III euryarchaeote AD1000_38_F07','species'),(1457762,68359,'uncultured marine group II/III euryarchaeote AD1000_39_C04','species'),(1457763,68359,'uncultured marine group II/III euryarchaeote AD1000_39_C05','species'),(1457764,68359,'uncultured marine group II/III euryarchaeote AD1000_39_G05','species'),(1457765,68359,'uncultured marine group II/III euryarchaeote AD1000_39_H06','species'),(1457766,68359,'uncultured marine group II/III euryarchaeote AD1000_41_D11','species'),(1457767,68359,'uncultured marine group II/III euryarchaeote AD1000_42_A01','species'),(1457768,68359,'uncultured marine group II/III euryarchaeote AD1000_42_A02','species'),(1457769,68359,'uncultured marine group II/III euryarchaeote AD1000_42_B01','species'),(1457770,68359,'uncultured marine group II/III euryarchaeote AD1000_43_B02','species'),(1457771,68359,'uncultured marine group II/III euryarchaeote AD1000_43_D04','species'),(1457772,68359,'uncultured marine group II/III euryarchaeote AD1000_43_G11','species'),(1457773,68359,'uncultured marine group II/III euryarchaeote AD1000_44_A01','species'),(1457774,68359,'uncultured marine group II/III euryarchaeote AD1000_44_A09','species'),(1457775,68359,'uncultured marine group II/III euryarchaeote AD1000_44_D07','species'),(1457776,68359,'uncultured marine group II/III euryarchaeote AD1000_45_F09','species'),(1457777,68359,'uncultured marine group II/III euryarchaeote AD1000_48_C11','species'),(1457778,68359,'uncultured marine group II/III euryarchaeote AD1000_49_E03','species'),(1457779,68359,'uncultured marine group II/III euryarchaeote AD1000_49_E05','species'),(1457780,68359,'uncultured marine group II/III euryarchaeote AD1000_49_G12','species'),(1457781,68359,'uncultured marine group II/III euryarchaeote AD1000_51_G10','species'),(1457782,68359,'uncultured marine group II/III euryarchaeote AD1000_53_H05','species'),(1457783,68359,'uncultured marine group II/III euryarchaeote AD1000_54_C05','species'),(1457784,68359,'uncultured marine group II/III euryarchaeote AD1000_55_C01','species'),(1457785,68359,'uncultured marine group II/III euryarchaeote AD1000_55_D10','species'),(1457786,68359,'uncultured marine group II/III euryarchaeote AD1000_55_G04','species'),(1457787,68359,'uncultured marine group II/III euryarchaeote AD1000_57_E07','species'),(1457788,68359,'uncultured marine group II/III euryarchaeote AD1000_57_F12','species'),(1457789,68359,'uncultured marine group II/III euryarchaeote AD1000_58_D12','species'),(1457790,68359,'uncultured marine group II/III euryarchaeote AD1000_58_G05','species'),(1457791,68359,'uncultured marine group II/III euryarchaeote AD1000_59_C09','species'),(1457792,68359,'uncultured marine group II/III euryarchaeote AD1000_61_A07','species'),(1457793,68359,'uncultured marine group II/III euryarchaeote AD1000_63_B07','species'),(1457794,68359,'uncultured marine group II/III euryarchaeote AD1000_65_C10','species'),(1457795,68359,'uncultured marine group II/III euryarchaeote AD1000_65_F06','species'),(1457796,68359,'uncultured marine group II/III euryarchaeote AD1000_65_H04','species'),(1457797,68359,'uncultured marine group II/III euryarchaeote AD1000_66_B03','species'),(1457798,68359,'uncultured marine group II/III euryarchaeote AD1000_66_E09','species'),(1457799,68359,'uncultured marine group II/III euryarchaeote AD1000_68_A10','species'),(1457800,68359,'uncultured marine group II/III euryarchaeote AD1000_68_A11','species'),(1457801,68359,'uncultured marine group II/III euryarchaeote AD1000_69_E07','species'),(1457802,68359,'uncultured marine group II/III euryarchaeote AD1000_70_A02','species'),(1457803,68359,'uncultured marine group II/III euryarchaeote AD1000_70_A08','species'),(1457804,68359,'uncultured marine group II/III euryarchaeote AD1000_71_F10','species'),(1457805,68359,'uncultured marine group II/III euryarchaeote AD1000_72_D09','species'),(1457806,68359,'uncultured marine group II/III euryarchaeote AD1000_73_F05','species'),(1457807,68359,'uncultured marine group II/III euryarchaeote AD1000_74_G12','species'),(1457808,68359,'uncultured marine group II/III euryarchaeote AD1000_75_E05','species'),(1457809,68359,'uncultured marine group II/III euryarchaeote AD1000_76_E09','species'),(1457810,68359,'uncultured marine group II/III euryarchaeote AD1000_77_D05','species'),(1457811,68359,'uncultured marine group II/III euryarchaeote AD1000_78_C07','species'),(1457812,68359,'uncultured marine group II/III euryarchaeote AD1000_79_C02','species'),(1457813,68359,'uncultured marine group II/III euryarchaeote AD1000_80_C01','species'),(1457814,68359,'uncultured marine group II/III euryarchaeote AD1000_80_H11','species'),(1457815,68359,'uncultured marine group II/III euryarchaeote AD1000_85_G06','species'),(1457816,68359,'uncultured marine group II/III euryarchaeote AD1000_86_F07','species'),(1457817,68359,'uncultured marine group II/III euryarchaeote AD1000_87_A06','species'),(1457818,68359,'uncultured marine group II/III euryarchaeote AD1000_87_G01','species'),(1457819,68359,'uncultured marine group II/III euryarchaeote AD1000_87_H07','species'),(1457820,68359,'uncultured marine group II/III euryarchaeote AD1000_88_C03','species'),(1457821,68359,'uncultured marine group II/III euryarchaeote AD1000_88_D12','species'),(1457822,68359,'uncultured marine group II/III euryarchaeote AD1000_88_G11','species'),(1457823,68359,'uncultured marine group II/III euryarchaeote AD1000_88_H01','species'),(1457824,68359,'uncultured marine group II/III euryarchaeote AD1000_89_E12','species'),(1457825,68359,'uncultured marine group II/III euryarchaeote AD1000_91_C10','species'),(1457826,68359,'uncultured marine group II/III euryarchaeote AD1000_92_A11','species'),(1457827,68359,'uncultured marine group II/III euryarchaeote AD1000_95_H05','species'),(1457828,68359,'uncultured marine group II/III euryarchaeote AD1000_95_H06','species'),(1457829,68359,'uncultured marine group II/III euryarchaeote AD1000_96_B04','species'),(1457830,68359,'uncultured marine group II/III euryarchaeote AD1000_96_E06','species'),(1457831,68359,'uncultured marine group II/III euryarchaeote AD1000_99_D12','species'),(1457832,68359,'uncultured marine group II/III euryarchaeote KM3_01_B07','species'),(1457833,68359,'uncultured marine group II/III euryarchaeote KM3_01_B12','species'),(1457834,68359,'uncultured marine group II/III euryarchaeote KM3_03_G06','species'),(1457835,68359,'uncultured marine group II/III euryarchaeote KM3_04_C05','species'),(1457836,68359,'uncultured marine group II/III euryarchaeote KM3_04_D10','species'),(1457837,68359,'uncultured marine group II/III euryarchaeote KM3_04_E03','species'),(1457838,68359,'uncultured marine group II/III euryarchaeote KM3_05_F04','species'),(1457839,68359,'uncultured marine group II/III euryarchaeote KM3_05_H10','species'),(1457840,68359,'uncultured marine group II/III euryarchaeote KM3_07_G11','species'),(1457841,68359,'uncultured marine group II/III euryarchaeote KM3_100_D04','species'),(1457842,68359,'uncultured marine group II/III euryarchaeote KM3_100_H05','species'),(1457843,68359,'uncultured marine group II/III euryarchaeote KM3_101_E02','species'),(1457844,68359,'uncultured marine group II/III euryarchaeote KM3_102_C05','species'),(1457845,68359,'uncultured marine group II/III euryarchaeote KM3_102_D05','species'),(1457846,68359,'uncultured marine group II/III euryarchaeote KM3_103_A07','species'),(1457847,68359,'uncultured marine group II/III euryarchaeote KM3_105_E02','species'),(1457848,68359,'uncultured marine group II/III euryarchaeote KM3_105_H04','species'),(1457849,68359,'uncultured marine group II/III euryarchaeote KM3_109_A02','species'),(1457850,68359,'uncultured marine group II/III euryarchaeote KM3_109_G01','species'),(1457851,68359,'uncultured marine group II/III euryarchaeote KM3_110_C01','species'),(1457852,68359,'uncultured marine group II/III euryarchaeote KM3_110_E06','species'),(1457853,68359,'uncultured marine group II/III euryarchaeote KM3_113_E08','species'),(1457854,68359,'uncultured marine group II/III euryarchaeote KM3_115_A12','species'),(1457855,68359,'uncultured marine group II/III euryarchaeote KM3_115_D04','species'),(1457856,68359,'uncultured marine group II/III euryarchaeote KM3_115_D07','species'),(1457857,68359,'uncultured marine group II/III euryarchaeote KM3_127_D04','species'),(1457858,68359,'uncultured marine group II/III euryarchaeote KM3_12_C02','species'),(1457859,68359,'uncultured marine group II/III euryarchaeote KM3_12_E03','species'),(1457860,68359,'uncultured marine group II/III euryarchaeote KM3_12_E09','species'),(1457861,68359,'uncultured marine group II/III euryarchaeote KM3_12_H02','species'),(1457862,68359,'uncultured marine group II/III euryarchaeote KM3_12_H08','species'),(1457863,68359,'uncultured marine group II/III euryarchaeote KM3_133_A04','species'),(1457864,68359,'uncultured marine group II/III euryarchaeote KM3_133_F10','species'),(1457865,68359,'uncultured marine group II/III euryarchaeote KM3_134_C10','species'),(1457866,68359,'uncultured marine group II/III euryarchaeote KM3_135_H05','species'),(1457867,68359,'uncultured marine group II/III euryarchaeote KM3_136_C10','species'),(1457868,68359,'uncultured marine group II/III euryarchaeote KM3_137_F02','species'),(1457869,68359,'uncultured marine group II/III euryarchaeote KM3_138_E07','species'),(1457870,68359,'uncultured marine group II/III euryarchaeote KM3_139_C07','species'),(1457871,68359,'uncultured marine group II/III euryarchaeote KM3_13_C08','species'),(1457872,68359,'uncultured marine group II/III euryarchaeote KM3_13_D07','species'),(1457873,68359,'uncultured marine group II/III euryarchaeote KM3_13_G01','species'),(1457874,68359,'uncultured marine group II/III euryarchaeote KM3_13_G12','species'),(1457875,68359,'uncultured marine group II/III euryarchaeote KM3_141_A08','species'),(1457876,68359,'uncultured marine group II/III euryarchaeote KM3_141_C05','species'),(1457877,68359,'uncultured marine group II/III euryarchaeote KM3_141_C12','species'),(1457878,68359,'uncultured marine group II/III euryarchaeote KM3_141_E04','species'),(1457879,68359,'uncultured marine group II/III euryarchaeote KM3_143_C03','species'),(1457880,68359,'uncultured marine group II/III euryarchaeote KM3_144_H10','species'),(1457881,68359,'uncultured marine group II/III euryarchaeote KM3_146_G03','species'),(1457882,68359,'uncultured marine group II/III euryarchaeote KM3_147_B09','species'),(1457883,68359,'uncultured marine group II/III euryarchaeote KM3_148_H03','species'),(1457884,68359,'uncultured marine group II/III euryarchaeote KM3_149_A03','species'),(1457885,68359,'uncultured marine group II/III euryarchaeote KM3_149_F06','species'),(1457886,68359,'uncultured marine group II/III euryarchaeote KM3_149_G01','species'),(1457887,68359,'uncultured marine group II/III euryarchaeote KM3_14_C03','species'),(1457888,68359,'uncultured marine group II/III euryarchaeote KM3_14_C07','species'),(1457889,68359,'uncultured marine group II/III euryarchaeote KM3_14_D03','species'),(1457890,68359,'uncultured marine group II/III euryarchaeote KM3_14_E02','species'),(1457891,68359,'uncultured marine group II/III euryarchaeote KM3_14_H03','species'),(1457892,68359,'uncultured marine group II/III euryarchaeote KM3_150_B07','species'),(1457893,68359,'uncultured marine group II/III euryarchaeote KM3_151_F02','species'),(1457894,68359,'uncultured marine group II/III euryarchaeote KM3_152_E04','species'),(1457895,68359,'uncultured marine group II/III euryarchaeote KM3_152_H07','species'),(1457896,68359,'uncultured marine group II/III euryarchaeote KM3_153_G11','species'),(1457897,68359,'uncultured marine group II/III euryarchaeote KM3_155_E06','species'),(1457898,68359,'uncultured marine group II/III euryarchaeote KM3_155_G07','species'),(1457899,68359,'uncultured marine group II/III euryarchaeote KM3_156_A06','species'),(1457900,68359,'uncultured marine group II/III euryarchaeote KM3_156_D02','species'),(1457901,68359,'uncultured marine group II/III euryarchaeote KM3_156_F12','species'),(1457902,68359,'uncultured marine group II/III euryarchaeote KM3_157_B03','species'),(1457903,68359,'uncultured marine group II/III euryarchaeote KM3_157_C11','species'),(1457904,68359,'uncultured marine group II/III euryarchaeote KM3_157_F03','species'),(1457905,68359,'uncultured marine group II/III euryarchaeote KM3_157_F12','species'),(1457906,68359,'uncultured marine group II/III euryarchaeote KM3_158_C07','species'),(1457907,68359,'uncultured marine group II/III euryarchaeote KM3_158_G08','species'),(1457908,68359,'uncultured marine group II/III euryarchaeote KM3_159_E01','species'),(1457909,68359,'uncultured marine group II/III euryarchaeote KM3_159_H12','species'),(1457910,68359,'uncultured marine group II/III euryarchaeote KM3_15_B02','species'),(1457911,68359,'uncultured marine group II/III euryarchaeote KM3_15_H06','species'),(1457912,68359,'uncultured marine group II/III euryarchaeote KM3_160_F12','species'),(1457913,68359,'uncultured marine group II/III euryarchaeote KM3_161_B06','species'),(1457914,68359,'uncultured marine group II/III euryarchaeote KM3_161_E03','species'),(1457915,68359,'uncultured marine group II/III euryarchaeote KM3_161_F10','species'),(1457916,68359,'uncultured marine group II/III euryarchaeote KM3_162_H08','species'),(1457917,68359,'uncultured marine group II/III euryarchaeote KM3_164_F01','species'),(1457918,68359,'uncultured marine group II/III euryarchaeote KM3_164_G07','species'),(1457919,68359,'uncultured marine group II/III euryarchaeote KM3_167_A05','species'),(1457920,68359,'uncultured marine group II/III euryarchaeote KM3_168_D03','species'),(1457921,68359,'uncultured marine group II/III euryarchaeote KM3_168_D07','species'),(1457922,68359,'uncultured marine group II/III euryarchaeote KM3_169_C11','species'),(1457923,68359,'uncultured marine group II/III euryarchaeote KM3_169_H09','species'),(1457924,68359,'uncultured marine group II/III euryarchaeote KM3_16_C06','species'),(1457925,68359,'uncultured marine group II/III euryarchaeote KM3_16_D09','species'),(1457926,68359,'uncultured marine group II/III euryarchaeote KM3_16_D12','species'),(1457927,68359,'uncultured marine group II/III euryarchaeote KM3_170_G02','species'),(1457928,68359,'uncultured marine group II/III euryarchaeote KM3_172_D07','species'),(1457929,68359,'uncultured marine group II/III euryarchaeote KM3_172_F11','species'),(1457930,68359,'uncultured marine group II/III euryarchaeote KM3_173_A11','species'),(1457931,68359,'uncultured marine group II/III euryarchaeote KM3_174_A11','species'),(1457932,68359,'uncultured marine group II/III euryarchaeote KM3_174_G08','species'),(1457933,68359,'uncultured marine group II/III euryarchaeote KM3_175_H12','species'),(1457934,68359,'uncultured marine group II/III euryarchaeote KM3_176_C10','species'),(1457935,68359,'uncultured marine group II/III euryarchaeote KM3_176_D09','species'),(1457936,68359,'uncultured marine group II/III euryarchaeote KM3_176_D12','species'),(1457937,68359,'uncultured marine group II/III euryarchaeote KM3_177_A02','species'),(1457938,68359,'uncultured marine group II/III euryarchaeote KM3_177_A07','species'),(1457939,68359,'uncultured marine group II/III euryarchaeote KM3_177_C07','species'),(1457940,68359,'uncultured marine group II/III euryarchaeote KM3_178_D06','species'),(1457941,68359,'uncultured marine group II/III euryarchaeote KM3_17_G02','species'),(1457942,68359,'uncultured marine group II/III euryarchaeote KM3_180_D08','species'),(1457943,68359,'uncultured marine group II/III euryarchaeote KM3_181_A09','species'),(1457944,68359,'uncultured marine group II/III euryarchaeote KM3_181_C06','species'),(1457945,68359,'uncultured marine group II/III euryarchaeote KM3_181_H05','species'),(1457946,68359,'uncultured marine group II/III euryarchaeote KM3_182_B06','species'),(1457947,68359,'uncultured marine group II/III euryarchaeote KM3_183_H08','species'),(1457948,68359,'uncultured marine group II/III euryarchaeote KM3_185_B03','species'),(1457949,68359,'uncultured marine group II/III euryarchaeote KM3_185_F04','species'),(1457950,68359,'uncultured marine group II/III euryarchaeote KM3_185_F09','species'),(1457951,68359,'uncultured marine group II/III euryarchaeote KM3_187_C07','species'),(1457952,68359,'uncultured marine group II/III euryarchaeote KM3_187_D06','species'),(1457953,68359,'uncultured marine group II/III euryarchaeote KM3_188_A01','species'),(1457954,68359,'uncultured marine group II/III euryarchaeote KM3_189_C01','species'),(1457955,68359,'uncultured marine group II/III euryarchaeote KM3_18_A05','species'),(1457956,68359,'uncultured marine group II/III euryarchaeote KM3_18_D06','species'),(1457957,68359,'uncultured marine group II/III euryarchaeote KM3_18_H05','species'),(1457958,68359,'uncultured marine group II/III euryarchaeote KM3_190_A02','species'),(1457959,68359,'uncultured marine group II/III euryarchaeote KM3_190_A04','species'),(1457960,68359,'uncultured marine group II/III euryarchaeote KM3_190_A05','species'),(1457961,68359,'uncultured marine group II/III euryarchaeote KM3_190_A12','species'),(1457962,68359,'uncultured marine group II/III euryarchaeote KM3_191_F05','species'),(1457963,68359,'uncultured marine group II/III euryarchaeote KM3_192_B10','species'),(1457964,68359,'uncultured marine group II/III euryarchaeote KM3_192_C12','species'),(1457965,68359,'uncultured marine group II/III euryarchaeote KM3_192_D09','species'),(1457966,68359,'uncultured marine group II/III euryarchaeote KM3_193_A06','species'),(1457967,68359,'uncultured marine group II/III euryarchaeote KM3_193_D07','species'),(1457968,68359,'uncultured marine group II/III euryarchaeote KM3_194_F01','species'),(1457969,68359,'uncultured marine group II/III euryarchaeote KM3_194_G04','species'),(1457970,68359,'uncultured marine group II/III euryarchaeote KM3_195_B08','species'),(1457971,68359,'uncultured marine group II/III euryarchaeote KM3_196_E05','species'),(1457972,68359,'uncultured marine group II/III euryarchaeote KM3_196_G04','species'),(1457973,68359,'uncultured marine group II/III euryarchaeote KM3_198_E02','species'),(1457974,68359,'uncultured marine group II/III euryarchaeote KM3_200_A03','species'),(1457975,68359,'uncultured marine group II/III euryarchaeote KM3_200_B09','species'),(1457976,68359,'uncultured marine group II/III euryarchaeote KM3_200_B10','species'),(1457977,68359,'uncultured marine group II/III euryarchaeote KM3_200_E08','species'),(1457978,68359,'uncultured marine group II/III euryarchaeote KM3_202_G05','species'),(1457979,68359,'uncultured marine group II/III euryarchaeote KM3_202_G07','species'),(1457980,68359,'uncultured marine group II/III euryarchaeote KM3_202_H06','species'),(1457981,68359,'uncultured marine group II/III euryarchaeote KM3_203_B10','species'),(1457991,76312,'Caulerpa sp. CSMCRI 20130413001','species'),(1457992,76312,'Caulerpa sp. CSMCRI 20130413002','species'),(1457993,76312,'Caulerpa sp. CSMCRI 20130413003','species'),(1457994,3750,'Malus domestica subsp. chinensis','subspecies'),(1457996,333938,'Equus asinus papillomavirus AA-2014','species'),(1457997,5598,'Alternaria sp. 97L','species'),(1457998,232080,'Fusarium sp. FSSC-P2108S','species'),(1457999,232080,'Fusarium sp. FSSC-Q1172Rh','species'),(1458000,232080,'Fusarium sp. FSSC-Q4854D','species'),(1458001,232080,'Fusarium sp. FSSC-S2126Se','species'),(1458002,232080,'Fusarium sp. FSSC-S2138Se','species'),(1458003,232080,'Fusarium sp. FSSC-A491S','species'),(1458004,232080,'Fusarium sp. FSSC-B1409M','species'),(1458005,232080,'Fusarium sp. FSSC-C1814An','species'),(1458006,232080,'Fusarium sp. FSSC-C3496Gr','species'),(1458007,232080,'Fusarium sp. FSSC-D644S','species'),(1458008,232080,'Fusarium sp. FSSC-K4856S','species'),(1458009,232080,'Fusarium sp. FSSC-K4881S','species'),(1458010,232080,'Fusarium sp. FSSC-P1282S.W','species'),(1458011,232080,'Fusarium sp. FSSC-P93S','species'),(1458012,232080,'Fusarium sp. FSSC-Q1165Gr','species'),(1458013,232080,'Fusarium sp. FSSC-Q1371W','species'),(1458014,232080,'Fusarium sp. FSSC-R43R','species'),(1458015,232080,'Fusarium sp. FSSC-S2231Al','species'),(1458016,6068,'Dictyonella sp. CC40','species'),(1458017,344323,'Biemna sp. CC49','species'),(1458018,178550,'Xestospongia sp. CC29','species'),(1458019,178550,'Xestospongia sp. CC25','species'),(1458020,178550,'Xestospongia sp. CC22','species'),(1458021,178550,'Xestospongia sp. CC24','species'),(1458022,178550,'Xestospongia sp. CC16','species'),(1458023,178550,'Xestospongia sp. CC23','species'),(1458024,70230,'Longidorus artemisiae','species'),(1458025,70230,'Longidorus lignosus','species'),(1458026,293601,'Paratylenchus aquaticus','species'),(1458027,293601,'Paratylenchus hamatus','species'),(1458028,70230,'Longidorus sp. 1 SAS-2014','species'),(1458029,70230,'Longidorus sp. 2 SAS-2014','species'),(1458030,70230,'Longidorus sp. 3 SAS-2014','species'),(1458031,70230,'Longidorus sp. 4 SAS-2014','species'),(1458032,70230,'Longidorus sp. 5 SAS-2014','species'),(1458033,70230,'Longidorus sp. 6 SAS-2014','species'),(1458034,293601,'Paratylenchus sp. 1 SAS-2014','species'),(1458035,293601,'Paratylenchus sp. 2 SAS-2014','species'),(1458036,293601,'Paratylenchus sp. 3 SAS-2014','species'),(1458037,293601,'Paratylenchus sp. 4 SAS-2014','species'),(1458038,293601,'Paratylenchus sp. 5 SAS-2014','species'),(1458039,293601,'Paratylenchus sp. 6 SAS-2014','species'),(1458040,293601,'Paratylenchus sp. 7 SAS-2014','species'),(1458041,293601,'Paratylenchus sp. 8 SAS-2014','species'),(1458042,258816,'Henicopernis infuscatus','species'),(1458043,8955,'Erythrotriorchis','genus'),(1458044,1458043,'Erythrotriorchis buergersi','species'),(1458045,1458043,'Erythrotriorchis radiatus','species'),(1458046,8955,'Megatriorchis','genus'),(1458047,1458046,'Megatriorchis doriae','species'),(1458048,357,'Agrobacterium sp. SR3','species'),(1458049,102793,'Influenza A virus (A/migratory bird/Bangladesh/P18/2010(H5N1))','no rank'),(1458050,102793,'Influenza A virus (A/migratory bird/Bangladesh/P29/2010(H5N1))','no rank'),(1458051,384619,'Influenza A virus (A/swine/Minnesota/A01410057/2013(Mixed))','no rank'),(1458052,384619,'Influenza A virus (A/swine/North Carolina/A01290797/2013(mixed))','no rank'),(1458053,384619,'Influenza A virus (A/swine/North Carolina/A01290805/2013(mixed))','no rank'),(1458054,384619,'Influenza A virus (A/swine/North Carolina/A01290890/2013(mixed))','no rank'),(1458055,384619,'Influenza A virus (A/swine/North Carolina/A01410024/2013(mixed))','no rank'),(1458056,384619,'Influenza A virus (A/swine/Virginia/A01410056/2013(Mixed))','no rank'),(1458057,114727,'Influenza A virus (A/swine/Iowa/A01410129/2012(H1N1))','no rank'),(1458058,114727,'Influenza A virus (A/swine/North Carolina/A01410047/2013(H1N1))','no rank'),(1458059,75735,'Starmerella sp. D91WR','species'),(1458060,139965,'Custingophora blanchettei','species'),(1458061,220812,'Papaya leaf curl associated betasatellite','no rank'),(1458062,45148,'Lophiostoma cf. cynaroidis X15','species'),(1458063,358867,'Berkleasmium sp. X18','species'),(1458064,54695,'Helotiales sp. X19','species'),(1458065,45426,'Ascomycota sp. X20','species'),(1458066,242954,'Oneirodes sp. BOLD:AAD9323','species'),(1458067,1442073,'Osmeridae sp. BOLD:AAC0320','species'),(1458068,446836,'Rhinoliparis sp. BOLD:AAY0292','species'),(1458069,49928,'bacterium SM15.1-L.59','species'),(1458070,49928,'bacterium SM15.900-O.84','species'),(1458071,49928,'bacterium SM15.1-S.93','species'),(1458072,49928,'bacterium SM15.400-O.96','species'),(1458073,49928,'bacterium SM15.900-I.101','species'),(1458074,49928,'bacterium SM15.900-I.102','species'),(1458075,49928,'bacterium SM15.900-I.99','species'),(1458076,49928,'bacterium SM15.900-O.63','species'),(1458077,49928,'bacterium SM15.900-O.98','species'),(1458078,49928,'bacterium SM4.1-L.33','species'),(1458079,49928,'bacterium SM4.1-L.34','species'),(1458080,49928,'bacterium SM4.1-L.43','species'),(1458081,49928,'bacterium SM4.1-S.45','species'),(1458082,49928,'bacterium SM4.1-S.46','species'),(1458083,49928,'bacterium SM4.400-O.30','species'),(1458084,49928,'bacterium SM4.400-O.42','species'),(1458085,49928,'bacterium SM4.900-O.103','species'),(1458086,49928,'bacterium SM4.900-O.104','species'),(1458087,49928,'bacterium SM4.900-O.106','species'),(1458088,400634,'Lysinibacillus sp. Con32','species'),(1458089,400634,'Lysinibacillus sp. Con40','species'),(1458090,400634,'Lysinibacillus sp. Con47','species'),(1458091,400634,'Lysinibacillus sp. Tc16','species'),(1458092,400634,'Lysinibacillus sp. Tc20','species'),(1458093,400634,'Lysinibacillus sp. Tyl36','species'),(1458094,517,'Bordetella sp. CC-PW-55','species'),(1458095,1097466,'Defluviimonas sp. CC-PW-78','species'),(1458096,237,'Flavobacterium sp. CC-PW-34','species'),(1458097,237,'Flavobacterium sp. CC-PY-11','species'),(1458098,237,'Flavobacterium sp. CC-PY-22','species'),(1458099,237,'Flavobacterium sp. CC-PY-35','species'),(1458100,237,'Flavobacterium sp. CC-PY-60','species'),(1458101,237,'Flavobacterium sp. CC-PY-63','species'),(1458102,228304,'Cercotrichas signata','species'),(1458103,155710,'Probopyrus buitendijki','species'),(1458104,330542,'Zonophryxus dodecapus','species'),(1458105,116690,'Unclassified Cryptoniscoidea','no rank'),(1458106,1458105,'Cryptoniscoidea sp. JMS-2013','species'),(1458122,246786,'Bacillus indicus LMG 22858','no rank'),(1458124,155698,'Allokepon','genus'),(1458125,1458124,'Allokepon sinensis','species'),(1458126,155698,'Argeia','genus'),(1458127,1458126,'Argeia pugettensis','species'),(1458128,1458138,'Entophilus','genus'),(1458129,1458128,'Entophilus mirabiledictu','species'),(1458130,1458139,'Ione','genus'),(1458131,1458130,'Ione cornuta','species'),(1458132,155698,'Phyllodurus','genus'),(1458133,1458132,'Phyllodurus abdominalis','species'),(1458134,1458140,'Portunion','genus'),(1458135,1458134,'Portunion conformis','species'),(1458136,155698,'Pseudione','genus'),(1458137,1458136,'Pseudione longicauda','species'),(1458138,116690,'Entophilidae','family'),(1458139,116689,'Ionidae','family'),(1458140,116689,'Entoniscidae','family'),(1458142,160154,'Menacanthus alaudae','species'),(1458143,160154,'Menacanthus nogoma','species'),(1458144,160154,'Menacanthus orioli','species'),(1458145,160160,'Myrsidea aynazae','species'),(1458146,160160,'Myrsidea eslamii','species'),(1458147,160160,'Myrsidea mariquensis','species'),(1458148,160160,'Myrsidea textoris','species'),(1458149,160061,'Ricinus mugimaki','species'),(1458150,160154,'Menacanthus sp. 1 IP-2014','species'),(1458151,160154,'Menacanthus sp. 2 IP-2014','species'),(1458152,160160,'Myrsidea sp. 1 IP-2014','species'),(1458153,160160,'Myrsidea sp. 2 IP-2014','species'),(1458154,5800,'Eimeria quokka','species'),(1458155,5800,'Eimeria setonicis','species'),(1458156,270259,'Ctenocella pectinata','species'),(1458157,328399,'Ellisella ceratophyta','species'),(1458158,328399,'Ellisella schmitti','species'),(1458159,361125,'Nicella americana','species'),(1458160,361125,'Nicella carinata','species'),(1458161,361125,'Nicella goreaui','species'),(1458162,361125,'Nicella gracilis','species'),(1458163,361125,'Nicella obesa','species'),(1458164,361125,'Nicella toeplitzae','species'),(1458165,361134,'Verrucella aurantia','species'),(1458166,361134,'Verrucella granulata','species'),(1458167,767323,'Viminella flagellum','species'),(1458168,86559,'Heliania','genus'),(1458169,1458168,'Heliania spinescens','species'),(1458170,1232793,'Eimeria sp. genotype I JMA-2013','species'),(1458171,1232793,'Eimeria sp. genotype II JMA-2013','species'),(1458173,5598,'Alternaria sp. Ohu 26A','species'),(1458174,5598,'Alternaria sp. Ohu 4B','species'),(1458175,5598,'Alternaria sp. Ohu 7A','species'),(1458176,5498,'Cladosporium cf. asperulatum Ohu 2C1','species'),(1458177,5498,'Cladosporium sp. Ohu 2B','species'),(1458178,36922,'Diaporthe sp. Ohu 8A','species'),(1458180,300251,'Paraconiothyrium sp. Ohu 17A','species'),(1458181,37840,'Pestalotiopsis sp. Ohu 18B1','species'),(1458182,37463,'Phoma sp. Ohu 11B','species'),(1458183,490042,'Norovirus Hu/GII.7/14951-7/2011/ITA','no rank'),(1458184,66739,'Lasiodiplodia marypalme','species'),(1458186,361688,'Alphasatellites','no rank'),(1458187,1231296,'Coconut foliar decay alphasatellite','species'),(1458189,82599,'Cydia fagiglandana','species'),(1458190,159797,'Celina imitatrix','species'),(1458191,422098,'Haideoporus texanus','species'),(1458192,107883,'Hygrotus acaroides','species'),(1458193,309219,'Microdytes svensoni','species'),(1458194,107912,'Neoporus mellitus','species'),(1458195,422100,'Peschetius quadricostatus','species'),(1458196,422105,'Queda youngi','species'),(1458197,156917,'Stictotarsus roffii','species'),(1458198,196347,'Uvarus baoulicus','species'),(1458199,107937,'Vatellus bifenestratus','species'),(1458200,422106,'Coelambus','genus'),(1458201,1458200,'Coelambus semivittatus','species'),(1458202,183385,'Ereboporus','genus'),(1458203,1458202,'Ereboporus naturaconservatus','species'),(1458204,183385,'Psychopomporus','genus'),(1458205,1458204,'Psychopomporus felipi','species'),(1458206,1054400,'Bacillus amyloliquefaciens subsp. plantarum NJN6','no rank'),(1458207,279890,'Acanthamoeba sp. DRB1','species'),(1458208,279890,'Acanthamoeba sp. DRB2','species'),(1458209,279890,'Acanthamoeba sp. DRS1','species'),(1458210,279890,'Acanthamoeba sp. DRS2','species'),(1458211,279890,'Acanthamoeba sp. DRS3','species'),(1458212,279890,'Acanthamoeba sp. DRS4','species'),(1458213,279890,'Acanthamoeba sp. DRS5','species'),(1458214,210097,'Sanfilippodytes sp. KBM-2014','species'),(1458215,183383,'Amarodytes','genus'),(1458216,1458215,'Amarodytes sp. KBM-2014','species'),(1458217,49928,'marine bacterium BL20_011','species'),(1458218,49928,'marine bacterium BL20_012','species'),(1458219,49928,'marine bacterium BL20_017','species'),(1458220,49928,'marine bacterium BL20_019','species'),(1458221,49928,'marine bacterium BL20_029','species'),(1458222,49928,'marine bacterium BL40_002','species'),(1458223,49928,'marine bacterium BL40_004','species'),(1458224,49928,'marine bacterium BL40_005','species'),(1458225,49928,'marine bacterium BL40_009','species'),(1458226,49928,'marine bacterium BL40_010','species'),(1458227,49928,'marine bacterium BL40_012','species'),(1458228,49928,'marine bacterium BL40_014','species'),(1458229,49928,'marine bacterium BL40_016','species'),(1458230,49928,'marine bacterium BL40_017','species'),(1458231,49928,'marine bacterium BL40_023','species'),(1458232,49928,'marine bacterium BL40_024','species'),(1458233,49928,'marine bacterium BL40_025','species'),(1458234,49928,'marine bacterium BL40_029','species'),(1458235,49928,'marine bacterium BL40_035','species'),(1458236,49928,'marine bacterium BL40_036','species'),(1458237,49928,'marine bacterium BL40_050','species'),(1458238,49928,'marine bacterium BL40_052','species'),(1458239,92216,'Polystoma zuoi','species'),(1458240,29278,'Cloning vector E-PEP1','species'),(1458241,696098,'Betacoronavirus Eptesicus/13RS384_26/Italy/2012','species'),(1458242,366617,'Alphacoronavirus Myotis/13rs384_31/Italy/2012','species'),(1458243,256005,'Pseudomaricurvus','genus'),(1458244,94468,'Phlebotomus argentipes sibling sp. A KG-2014','species'),(1458245,94468,'Phlebotomus argentipes sibling sp. B KG-2014','species'),(1458247,134905,'Unclassified Phyllocnistinae','no rank'),(1458248,1458247,'Phyllocnistinae sp. BOLD:ABZ3983','species'),(1458249,1458247,'Phyllocnistinae sp. BOLD:AAU3009','species'),(1458250,1458247,'Phyllocnistinae sp. BOLD:ABV1053','species'),(1458251,1458247,'Phyllocnistinae sp. BOLD:AAP5978','species'),(1458252,1458247,'Phyllocnistinae sp. BOLD:AAI3014','species'),(1458253,1301,'Streptococcus dentisani','species'),(1458256,518,'Bordetella bronchiseptica 980','no rank'),(1458257,518,'Bordetella bronchiseptica A1-7','no rank'),(1458258,518,'Bordetella bronchiseptica B18-5 (C3)','no rank'),(1458259,518,'Bordetella bronchiseptica D989','no rank'),(1458260,518,'Bordetella bronchiseptica D993','no rank'),(1458261,518,'Bordetella bronchiseptica E012','no rank'),(1458262,518,'Bordetella bronchiseptica E014','no rank'),(1458263,518,'Bordetella bronchiseptica C4','no rank'),(1458264,518,'Bordetella bronchiseptica 980-2','no rank'),(1458265,518,'Bordetella bronchiseptica E010','no rank'),(1458266,518,'Bordetella bronchiseptica E013','no rank'),(1458267,35814,'Bordetella holmesii 04P3421','no rank'),(1458269,518,'Bordetella bronchiseptica D756','no rank'),(1458270,648,'Aeromonas caviae NM22','no rank'),(1458271,648,'Aeromonas caviae NM33','no rank'),(1458272,644,'Aeromonas hydrophila Riv3','no rank'),(1458273,644,'Aeromonas hydrophila WI','no rank'),(1458274,686,'Vibrio cholerae O1 biovar El Tor str. L-3226','no rank'),(1458275,80880,'Hylemonella gracilis str. Niagara R','no rank'),(1458276,650,'Aeromonas jandaei Riv2','no rank'),(1458277,520,'Bordetella pertussis B200','no rank'),(1458278,520,'Bordetella pertussis STO1-CHOC-0026','no rank'),(1458279,1280,'Staphylococcus aureus USA300-ISMMS1','no rank'),(1458280,414794,'Argentinomyia altissimus','species'),(1458281,414794,'Argentinomyia bolivariensis','species'),(1458282,414794,'Argentinomyia currani','species'),(1458283,414794,'Argentinomyia lanei','species'),(1458284,414794,'Argentinomyia lineatus','species'),(1458285,414794,'Argentinomyia luculentus','species'),(1458286,226177,'Baccha maculata','species'),(1458287,92597,'Melanostoma dubium','species'),(1458288,221788,'Pipiza bimaculata','species'),(1458289,226157,'Pipizella nigriana','species'),(1458290,192444,'Platycheirus ciliatus','species'),(1458291,192444,'Platycheirus concinnus','species'),(1458292,192444,'Platycheirus groenlandicus','species'),(1458293,192444,'Platycheirus jaerensis','species'),(1458294,192444,'Platycheirus podagratus','species'),(1458295,192444,'Platycheirus thompsoni','species'),(1458296,192444,'Platycheirus yukonensis','species'),(1458297,224257,'Trichopsomyia apisaon','species'),(1458298,414870,'Xanthandrus callidus','species'),(1458299,414870,'Xanthandrus palliatus','species'),(1458300,226176,'Tuberculanostoma','genus'),(1458301,1458300,'Tuberculanostoma antennatum','species'),(1458302,1458300,'Tuberculanostoma browni','species'),(1458303,1458300,'Tuberculanostoma cilium','species'),(1458304,1458300,'Tuberculanostoma pectinis','species'),(1458305,414821,'Leucopodella sp. BOLD:AAZ6176','species'),(1458306,414821,'Leucopodella sp. BOLD:AAZ6175','species'),(1458307,53945,'Octadecabacter sp. SB1','species'),(1458308,723374,'Quaestus cisnerosii','species'),(1458310,1458308,'Quaestus cisnerosii vasconicus','subspecies'),(1458311,144806,'Speonomus sp. IR-2014','species'),(1458312,723368,'Phacomorphus alexinae ssp. IR-2014','subspecies'),(1458313,59024,'Burchardia congesta','species'),(1458314,225804,'Ornithoglossum zeyheri','species'),(1458315,225813,'Wurmbea dioica subsp. brevifolia','subspecies'),(1458316,13215,'Piper sp. JS-2014a','species'),(1458317,13215,'Piper sp. JS-2014b','species'),(1458318,3784,'Sedum erythrospermum','species'),(1458319,3784,'Sedum formosanum','species'),(1458320,3784,'Sedum nokoense','species'),(1458321,49928,'bacterium OX_B','species'),(1458322,49928,'bacterium OX_D','species'),(1458323,49928,'bacterium OX_LEAF1','species'),(1458324,49928,'bacterium OX_LEAF2','species'),(1458325,49928,'bacterium OX_LEAF3','species'),(1458326,49928,'bacterium OX_LEAF4','species'),(1458327,49928,'bacterium OX_LONAR','species'),(1458328,49928,'bacterium OX_M','species'),(1458329,49928,'bacterium OX_R','species'),(1458330,49928,'bacterium OX_V1','species'),(1458331,49928,'bacterium OX_V2','species'),(1458332,49928,'bacterium OX_Y','species'),(1458333,2132,'Spiroplasma sp. 296','species'),(1458334,2132,'Spiroplasma sp. 301','species'),(1458335,2132,'Spiroplasma sp. 5061','species'),(1458336,305072,'Acidobacteria bacterium Ac_11_E3','species'),(1458337,305072,'Acidobacteria bacterium Ac_28_D10','species'),(1458338,22,'Shewanella sp. NG7_3','species'),(1458339,22,'Shewanella sp. TB3_3','species'),(1458340,22,'Shewanella sp. TB5_3','species'),(1458341,22,'Shewanella sp. TG5_3','species'),(1458342,1663,'Arthrobacter sp. MR-1','species'),(1458343,1663,'Arthrobacter sp. MR-9','species'),(1458344,1663,'Arthrobacter sp. 1KR5','species'),(1458345,33057,'Thauera sp. SD-K','species'),(1458346,40323,'Stenotrophomonas sp. 2NR13','species'),(1458347,40323,'Stenotrophomonas sp. 2NR15','species'),(1458348,1386,'Bacillus sp. LZ48-5','species'),(1458349,1386,'Bacillus sp. LZ136-1','species'),(1458350,1386,'Bacillus sp. LZ136-2','species'),(1458351,1386,'Bacillus sp. LZ77-1','species'),(1458352,1386,'Bacillus sp. LZ77-2','species'),(1458353,1386,'Bacillus sp. LZ78-7','species'),(1458354,1386,'Bacillus sp. LZ78-8','species'),(1458355,53335,'Pantoea sp. QC88-366','species'),(1458356,1883,'Streptomyces sp. KKU-A3','species'),(1458357,32008,'Burkholderia sp. MP-1','species'),(1458358,209,'Helicobacter sp. WBE14','species'),(1458359,209,'Helicobacter sp. WBE19','species'),(1458362,112987,'Neochlamydia endosymbiont of Acanthamoeba sp.','species'),(1458363,1521255,'Candidatus Paracaedibacter endosymbiont of Acanthamoeba sp.','species'),(1458365,167946,'Candidatus Procabacter endosymbiont of Acanthamoeba sp.','species'),(1458366,58155,'Coolia cf. tropicalis','species'),(1458367,282132,'Candidatus Protochlamydia endosymbiont of Acanthamoeba sp.','species'),(1458368,281119,'Candidatus Amoebophilus endosymbiont of Acanthamoeba sp.','species'),(1458369,33807,'alpha proteobacterium endosymbiont of Acanthamoeba sp.','species'),(1458370,40493,'Lutjanus indicus','species'),(1458371,40493,'Lutjanus papuensis','species'),(1458372,147820,'Warneckea sp. Burrows et al. 11517','species'),(1458373,147820,'Warneckea parvifolia','species'),(1458377,147820,'Warneckea sp. Luke 13735','species'),(1458378,29002,'Cercospora sp. LD-2014','species'),(1458379,37463,'Phoma sp. LD-2014','species'),(1458380,55172,'Leptosphaerulina sp. LD-2014','species'),(1458381,547,'Enterobacter sp. R8(2014)','species'),(1458382,547,'Enterobacter sp. R2(2014)','species'),(1458383,357,'Agrobacterium sp. SCAUS156','species'),(1458384,357,'Agrobacterium sp. SCAUS157','species'),(1458385,357,'Agrobacterium sp. SCAUS160','species'),(1458386,357,'Agrobacterium sp. SCAUS47','species'),(1458387,182269,'Aurantimonas sp. SCAUS154','species'),(1458388,182269,'Aurantimonas sp. SCAUS27','species'),(1458389,182269,'Aurantimonas sp. SCAUS40','species'),(1458390,374,'Bradyrhizobium sp. SCAUS01','species'),(1458391,374,'Bradyrhizobium sp. SCAUS20','species'),(1458392,374,'Bradyrhizobium sp. SCAUS21','species'),(1458393,374,'Bradyrhizobium sp. SCAUS24','species'),(1458394,374,'Bradyrhizobium sp. SCAUS33','species'),(1458395,374,'Bradyrhizobium sp. SCAUS51','species'),(1458396,374,'Bradyrhizobium sp. SCAUS70','species'),(1458397,374,'Bradyrhizobium sp. SCAUS73','species'),(1458398,570,'Klebsiella sp. SCAUS56','species'),(1458399,379,'Rhizobium sp. SCAUS05','species'),(1458400,379,'Rhizobium sp. SCAUS07','species'),(1458401,379,'Rhizobium sp. SCAUS129','species'),(1458402,379,'Rhizobium sp. SCAUS136','species'),(1458403,379,'Rhizobium sp. SCAUS14','species'),(1458404,379,'Rhizobium sp. SCAUS46','species'),(1458405,28105,'Sinorhizobium sp. SCAUS08','species'),(1458406,28105,'Sinorhizobium sp. SCAUS117','species'),(1458407,28105,'Sinorhizobium sp. SCAUS141','species'),(1458408,28105,'Sinorhizobium sp. SCAUS150','species'),(1458409,28105,'Sinorhizobium sp. SCAUS25','species'),(1458410,28105,'Sinorhizobium sp. SCAUS74','species'),(1458411,198509,'Barilius ngawa','species'),(1458412,29278,'Gene trapping vector pDB790','species'),(1458413,279097,'Galiteuthis sp. Gali3','species'),(1458414,279097,'Galiteuthis sp. Gali6','species'),(1458415,279097,'Galiteuthis sp. T0IT','species'),(1458416,5455,'Colletotrichum sp. C11','species'),(1458417,4128,'Cuscuta aff. longiloba Krapovickas & Schinini 40860','species'),(1458418,4128,'Cuscuta argentinana','species'),(1458419,4128,'Cuscuta cassytoides','species'),(1458420,4128,'Cuscuta deltoidea','species'),(1458421,4128,'Cuscuta gerrardii','species'),(1458422,4128,'Cuscuta punana','species'),(1458423,4128,'Cuscuta vandevenderi','species'),(1458424,437317,'Cuscuta xanthochortos var. lanceolata','varietas'),(1458425,83494,'Comamonadaceae bacterium A1','species'),(1458426,83494,'Comamonadaceae bacterium B1','species'),(1458427,83494,'Comamonadaceae bacterium H1','species'),(1458428,1163,'Anabaena sp. HKAR-7','species'),(1458430,46296,'Dendrelaphis punctulatus','species'),(1458431,292566,'Dactylococcopsis salina PAU-AU','no rank'),(1458432,292566,'Dactylococcopsis salina Tet-AU','no rank'),(1458433,1129,'Synechococcus sp. SAU','species'),(1458434,169862,'Tropidonophis','genus'),(1458435,1458434,'Tropidonophis mairii','species'),(1458436,489821,'Norovirus Hu/GII.4/SSQ/2013/ITA','no rank'),(1458438,53467,'Mesocestoides sp. Squirrel monkey','species'),(1458439,44249,'Paenibacillus sp. RP-207','species'),(1458440,1386,'Bacillus sp. M7-8(2014)','species'),(1458441,181624,'Willowsia buskii','species'),(1458442,676363,'Neanuridae sp. TUZ:031521','species'),(1458443,413684,'Simian adenovirus KRF-2014','species'),(1458444,30003,'Hypogastrura socialis','species'),(1458445,56106,'Cylindrospermum pellucidum','species'),(1458448,406683,'Pseudophoraspis sp. VAM-2014','species'),(1458449,66618,'Rhabdoblatta sp. VAM-2014','species'),(1458450,56106,'Cylindrospermum moravicum','species'),(1458451,1454192,'Cyrtonotula sp. 2 VAM-2014','species'),(1458452,6979,'Paranauphoetinae','subfamily'),(1458453,1458452,'Paranauphoeta','genus'),(1458454,1458453,'Paranauphoeta sp. VAM-2014','species'),(1458455,56106,'Cylindrospermum badium','species'),(1458456,2774,'Gracilaria rhodymenioides','species'),(1458457,2774,'Gracilaria sp. NM-2014','species'),(1458458,1453079,'Subterranean clover stunt C2 alphasatellite','species'),(1458459,1453079,'Subterranean clover stunt C6 alphasatellite','species'),(1458460,1205914,'Aphanocapsa cf. rivularis PSBDU-001','no rank'),(1458461,1541445,'Candidatus Phaeomarinobacter ectocarpi','species'),(1458462,186928,'Lachnospiraceae bacterium AC2029','species'),(1458463,830,'Butyrivibrio sp. AE2032','species'),(1458464,66229,'Komagataeibacter intermedius AF2','no rank'),(1458465,907,'Megasphaera elsdenii 14-14','no rank'),(1458466,55208,'Pectobacterium wasabiae CFIA1002','no rank'),(1458467,1351,'Enterococcus faecalis 68A','no rank'),(1458468,66219,'Lachnoclostridium phytofermentans KNHs2132','no rank'),(1458469,46206,'Pseudobutyrivibrio ruminis HUN009','no rank'),(1458470,1282,'Staphylococcus epidermidis AG42','no rank'),(1458471,66219,'Lachnoclostridium phytofermentans KNHs212','no rank'),(1458472,1773,'Mycobacterium tuberculosis CWCFVRF MDRTB 670','no rank'),(1458475,192087,'Pseudomonas syringae pv. atrofaciens LMG 5095','no rank'),(1458476,64187,'Xanthomonas oryzae pv. oryzae PXO86','no rank'),(1458477,110564,'Clonostachys aff. rossmaniae CML 2315','species'),(1458478,110564,'Clonostachys aff. rossmaniae CML 1913','species'),(1458479,110564,'Clonostachys aff. rossmaniae CML 2316','species'),(1458480,110564,'Clonostachys aff. setosa CML 2314','species'),(1458481,110564,'Clonostachys sp. CML 1213','species'),(1458482,110564,'Clonostachys sp. CML 1910','species'),(1458483,110564,'Clonostachys sp. CML 1912','species'),(1458484,110564,'Clonostachys sp. CML 1917','species'),(1458485,110564,'Clonostachys sp. CML 1919','species'),(1458486,110564,'Clonostachys sp. CML 1921','species'),(1458487,110564,'Clonostachys sp. CML 1922','species'),(1458488,110564,'Clonostachys sp. CML 1927','species'),(1458489,110564,'Clonostachys sp. CML 1941','species'),(1458490,150247,'Anoxybacillus sp. JS40','species'),(1458491,150247,'Anoxybacillus sp. JS50','species'),(1458492,76831,'Myroides sp. ZB35','species'),(1458493,158876,'Yokenella sp. WZY002','species'),(1458494,286,'Pseudomonas sp. CSJ-3','species'),(1458495,1269,'Micrococcus sp. D2F4','species'),(1458496,52959,'Polaribacter sp. TNO016','species'),(1458497,52959,'Polaribacter sp. TNO017','species'),(1458498,104267,'Tenacibaculum sp. TNO001','species'),(1458499,104267,'Tenacibaculum sp. TNO002','species'),(1458500,104267,'Tenacibaculum sp. TNO003','species'),(1458501,104267,'Tenacibaculum sp. TNO004','species'),(1458502,104267,'Tenacibaculum sp. TNO005','species'),(1458503,104267,'Tenacibaculum sp. TNO006','species'),(1458504,104267,'Tenacibaculum sp. TNO007','species'),(1458505,104267,'Tenacibaculum sp. TNO008','species'),(1458506,104267,'Tenacibaculum sp. TNO009','species'),(1458507,104267,'Tenacibaculum sp. TNO010','species'),(1458508,104267,'Tenacibaculum sp. TNO011','species'),(1458509,104267,'Tenacibaculum sp. TNO012','species'),(1458510,104267,'Tenacibaculum sp. TNO013','species'),(1458511,104267,'Tenacibaculum sp. TNO014','species'),(1458512,104267,'Tenacibaculum sp. TNO015','species'),(1458513,104267,'Tenacibaculum sp. TNO018','species'),(1458514,104267,'Tenacibaculum sp. TNO019','species'),(1458515,104267,'Tenacibaculum sp. TNO020','species'),(1458516,57133,'Hydnum sp. KY-2014','species'),(1458517,68759,'Hydnum repandum var. album','varietas'),(1458518,68759,'Hydnum repandum var. repandum','varietas'),(1458519,50938,'Stereocaulon plicatile','species'),(1458520,29278,'Expression vector p28BiOHTEV-LIC1','species'),(1458521,29278,'Ti plasmid binary vector pGZ12.0501','species'),(1458522,114727,'Influenza A virus (A/Ontario/48/2013(H1N1))','no rank'),(1458523,114727,'Influenza A virus (A/Ontario/49/2013(H1N1))','no rank'),(1458524,114727,'Influenza A virus (A/Ontario/50/2013(H1N1))','no rank'),(1458525,114727,'Influenza A virus (A/Ontario/51/2013(H1N1))','no rank'),(1458526,114727,'Influenza A virus (A/Ontario/52/2013(H1N1))','no rank'),(1458527,114727,'Influenza A virus (A/Ontario/53/2013(H1N1))','no rank'),(1458528,114727,'Influenza A virus (A/Ontario/54/2013(H1N1))','no rank'),(1458529,114727,'Influenza A virus (A/Ontario/55/2013(H1N1))','no rank'),(1458530,114727,'Influenza A virus (A/Ontario/56/2013(H1N1))','no rank'),(1458531,3564,'Amaranthus cruentus x Amaranthus hybridus','species'),(1458532,3497,'Morus yunnanensis','species'),(1458533,114727,'Influenza A virus (A/Alberta/44/2013(H1N1))','no rank'),(1458534,114727,'Influenza A virus (A/Alberta/45/2013(H1N1))','no rank'),(1458535,114727,'Influenza A virus (A/Alberta/46/2013(H1N1))','no rank'),(1458536,114727,'Influenza A virus (A/Alberta/47/2013(H1N1))','no rank'),(1458537,114727,'Influenza A virus (A/Alberta/48/2013(H1N1))','no rank'),(1458538,114727,'Influenza A virus (A/Alberta/49/2013(H1N1))','no rank'),(1458539,114727,'Influenza A virus (A/Alberta/50/2013(H1N1))','no rank'),(1458540,114727,'Influenza A virus (A/Alberta/51/2013(H1N1))','no rank'),(1458541,114727,'Influenza A virus (A/Alberta/52/2013(H1N1))','no rank'),(1458542,114727,'Influenza A virus (A/Alberta/53/2013(H1N1))','no rank'),(1458543,114727,'Influenza A virus (A/Alberta/54/2013(H1N1))','no rank'),(1458544,114727,'Influenza A virus (A/Alberta/55/2013(H1N1))','no rank'),(1458545,114727,'Influenza A virus (A/Alberta/56/2013(H1N1))','no rank'),(1458546,114727,'Influenza A virus (A/Alberta/57/2013(H1N1))','no rank'),(1458547,114727,'Influenza A virus (A/Alberta/58/2013(H1N1))','no rank'),(1458548,114727,'Influenza A virus (A/Alberta/59/2013(H1N1))','no rank'),(1458549,114727,'Influenza A virus (A/Alberta/60/2013(H1N1))','no rank'),(1458550,114727,'Influenza A virus (A/Alberta/61/2013(H1N1))','no rank'),(1458551,114727,'Influenza A virus (A/Alberta/62/2013(H1N1))','no rank'),(1458552,114727,'Influenza A virus (A/Alberta/63/2013(H1N1))','no rank'),(1458553,114727,'Influenza A virus (A/Alberta/64/2013(H1N1))','no rank'),(1458554,114727,'Influenza A virus (A/Alberta/65/2013(H1N1))','no rank'),(1458555,286285,'Influenza A virus (A/Jiangxi/IPB13/2013(H10N8))','no rank'),(1458556,286285,'Influenza A virus (A/Jiangxi/IPB13a/2013(H10N8))','no rank'),(1458557,286285,'Influenza A virus (A/Jiangxi/IPB13b/2013(H10N8))','no rank'),(1458558,286285,'Influenza A virus (A/Jiangxi/IPB13c/2013(H10N8))','no rank'),(1458559,102793,'Influenza A virus (A/chicken/EL-Giza/CLEVB-AMH4/2011(H5N1))','no rank'),(1458560,102793,'Influenza A virus (A/chicken/EL-Giza/CLEVB-AMH6/2011(H5N1))','no rank'),(1458561,102793,'Influenza A virus (A/chicken/EL-Mansoura/CLEVB-AMH5/2011(H5N1))','no rank'),(1458562,102793,'Influenza A virus (A/chicken/EL-Qalubia/CLEVB-AMH3/2011(H5N1))','no rank'),(1458563,564289,'Megalobrama amblycephala x Parabramis pekinensis','species'),(1458586,328399,'Ellisella sp. NIWA77392','species'),(1458587,328399,'Ellisella sp. QMG305633','species'),(1458588,328399,'Ellisella sp. QMG326785','species'),(1458589,328399,'Ellisella sp. QMG326798','species'),(1458590,328399,'Ellisella sp. QMG326972','species'),(1458591,328399,'Ellisella sp. QMG329092','species'),(1458592,328399,'Ellisella sp. QMG332020','species'),(1458593,328399,'Ellisella sp. SFJAS237','species'),(1458594,328399,'Ellisella sp. SFPUL0629054','species'),(1458595,328399,'Ellisella sp. SFTER50310','species'),(1458596,1458168,'Heliania sp. QMG307345','species'),(1458597,1458168,'Heliania sp. QMG307354','species'),(1458598,1458168,'Heliania sp. QMG326854','species'),(1458599,1458168,'Heliania sp. QMG329559','species'),(1458600,1458168,'Heliania sp. QMG330443','species'),(1458601,1458168,'Heliania sp. QMG330511','species'),(1458602,1458168,'Heliania sp. QMG330517','species'),(1458603,1458168,'Heliania sp. QMG330602','species'),(1458604,86560,'Junceella sp. KAUST53','species'),(1458605,86560,'Junceella sp. KAUST54','species'),(1458606,86560,'Junceella sp. NIWA4149','species'),(1458607,86560,'Junceella sp. NIWA77394','species'),(1458608,86560,'Junceella sp. NIWA77397','species'),(1458609,86560,'Junceella sp. NIWA77634','species'),(1458610,86560,'Junceella sp. QMG329500','species'),(1458611,361125,'Nicella sp. CASIZ154848','species'),(1458612,361125,'Nicella sp. NIWA84499','species'),(1458613,361134,'Verrucella sp. CASIZ165100','species'),(1458614,361134,'Verrucella sp. NIWA77475','species'),(1458615,361134,'Verrucella sp. QMG313192','species'),(1458616,361134,'Verrucella sp. QMG331978','species'),(1458617,361134,'Verrucella sp. QMG331979','species'),(1458618,361134,'Verrucella sp. QMG331980','species'),(1458619,361134,'Verrucella sp. QMG334114','species'),(1458620,767323,'Viminella sp. CASIZ185478','species'),(1458621,767323,'Viminella sp. NIWA77628','species'),(1458622,767323,'Viminella sp. NIWA77636','species'),(1458623,767323,'Viminella sp. NIWA77639','species'),(1458624,767323,'Viminella sp. QMG304942','species'),(1458625,767323,'Viminella sp. QMG326802','species'),(1458626,767323,'Viminella sp. QMG329401','species'),(1458627,767323,'Viminella sp. QMG329444','species'),(1458628,767323,'Viminella sp. QMG329449','species'),(1458629,767323,'Viminella sp. QMG329492','species'),(1458630,767323,'Viminella sp. QMG330910','species'),(1458631,767323,'Viminella sp. QMG332034','species'),(1458632,1035381,'Waddycephalus sp. 1023','species'),(1458633,1035381,'Waddycephalus sp. 110611','species'),(1458634,1035381,'Waddycephalus sp. 2342','species'),(1458635,1035381,'Waddycephalus sp. 2380','species'),(1458636,1035381,'Waddycephalus sp. 2473','species'),(1458637,1035381,'Waddycephalus sp. 2534','species'),(1458638,1035381,'Waddycephalus sp. 2538','species'),(1458639,1035381,'Waddycephalus sp. 2568','species'),(1458640,1035381,'Waddycephalus sp. 2600','species'),(1458641,1035381,'Waddycephalus sp. 2601','species'),(1458642,1035381,'Waddycephalus sp. 2615','species'),(1458643,1035381,'Waddycephalus sp. 2626','species'),(1458644,1035381,'Waddycephalus sp. 2629','species'),(1458645,1035381,'Waddycephalus sp. 2636','species'),(1458646,1035381,'Waddycephalus sp. 2641','species'),(1458647,1035381,'Waddycephalus sp. 2646','species'),(1458648,1035381,'Waddycephalus sp. 2647','species'),(1458649,58540,'Humphaplotropis','genus'),(1458650,1458649,'Humphaplotropis culaishanensis (nomen nudum)','species'),(1458651,507,'Alcaligenes sp. NM-4','species'),(1458652,1827,'Rhodococcus sp. NO007','species'),(1458653,3740,'Manilkara littoralis','species'),(1458654,1873,'Micromonospora sp. AL16','species'),(1458655,1873,'Micromonospora sp. AL2','species'),(1458656,1873,'Micromonospora sp. AL20','species'),(1458657,1873,'Micromonospora sp. AL4','species'),(1458658,1873,'Micromonospora sp. ALF1','species'),(1458659,1873,'Micromonospora sp. ALF4','species'),(1458660,1873,'Micromonospora sp. ALF7','species'),(1458661,1873,'Micromonospora sp. ALFb1','species'),(1458662,1873,'Micromonospora sp. ALFb4','species'),(1458663,1873,'Micromonospora sp. ALFb5','species'),(1458664,1873,'Micromonospora sp. ALFb7','species'),(1458665,1873,'Micromonospora sp. ALFpr18c','species'),(1458666,1873,'Micromonospora sp. ALFpr19a','species'),(1458667,1873,'Micromonospora sp. ALFr4','species'),(1458668,1873,'Micromonospora sp. ALFr5','species'),(1458669,102294,'Acinetobacter phage IME_AB3','species'),(1458670,196894,'Microbacterium phage vB_MoxS-ISF9','species'),(1458671,143309,'Saurida pseudotumbil','species'),(1458672,155692,'Cymodoce fuscina','species'),(1458673,155692,'Cymodoce waegelei','species'),(1458674,1883,'Streptomyces sp. JD9','species'),(1458675,37507,'Leptogorgia cofrini','species'),(1458676,204373,'Pacifigorgia smithsoniana','species'),(1458677,204373,'Pacifigorgia cairnsi','species'),(1458678,204373,'Pacifigorgia catedralensis','species'),(1458679,204373,'Pacifigorgia irene','species'),(1458680,204373,'Pacifigorgia rubicunda','species'),(1458681,204373,'Pacifigorgia cf. cairnsi SV-2014','species'),(1458682,204373,'Pacifigorgia cf. catedralensis SV-2014','species'),(1458683,44191,'Psammogorgia','genus'),(1458684,1458683,'Psammogorgia arbuscula','species'),(1458685,1458683,'Psammogorgia sp. 1 SV-2014','species'),(1458686,57571,'Salamandra salamandra werneri','subspecies'),(1458687,220703,'Salamandra algira splendens','subspecies'),(1458689,44192,'Muricea fruticosa','species'),(1458690,204373,'Pacifigorgia firma','species'),(1458691,204373,'Pacifigorgia bayeri','species'),(1458692,767307,'Eugorgia daniana','species'),(1458693,1458683,'Psammogorgia sp. HMG84','species'),(1458694,44192,'Muricea sp. HMG81','species'),(1458695,1458683,'Psammogorgia cf. arbuscula SV-2014','species'),(1458696,44192,'Muricea cf. austera SV-2014','species'),(1458697,196894,'Rhizobium phage vB_RglS_P106B','species'),(1458698,570,'Klebsiella sp. PKBSG14','species'),(1458699,1386,'Bacillus sp. BSp-1','species'),(1458700,1386,'Bacillus sp. BSp-2','species'),(1458701,490039,'Norovirus Hu/GII.2/HS255/2011/USA','no rank'),(1458702,489821,'Norovirus Hu/GII.4/HS288/2012/USA','no rank'),(1458703,489821,'Norovirus Hu/GII.4/HS292/2012/USA','no rank'),(1458704,489821,'Norovirus Hu/GII.4/HS66/2001/USA','no rank'),(1458705,499193,'Norovirus Hu/GII.6/HS245/2010/USA','no rank'),(1458706,1150869,'Escherichia phage phi191','no rank'),(1458708,1449996,'Heterapta chorinemi','species'),(1458709,1089110,'Mycobacterium phage Audrey','no rank'),(1458710,12333,'Mycobacterium phage Badfish','species'),(1458711,196894,'Mycobacterium phage Hawkeye','species'),(1458712,1089110,'Mycobacterium phage Heathcliff','no rank'),(1458713,12333,'Mycobacterium phage Numberten','species'),(1458714,196894,'Mycobacterium phage Seabiscuit','species'),(1458715,196894,'Mycobacterium phage Swish','species'),(1458716,196895,'Vibrio phage CHOED','species'),(1458717,196894,'Mycobacterium phage 40AC','species'),(1458718,499008,'Powelliphanta lignaria spp. M7','subspecies'),(1458719,499008,'Powelliphanta lignaria spp. M14','subspecies'),(1458720,499008,'Powelliphanta lignaria spp. M19','subspecies'),(1458721,499008,'Powelliphanta lignaria spp. M20','subspecies'),(1458722,499008,'Powelliphanta lignaria spp. X1822','subspecies'),(1458723,1219318,'Acrapex azumai','species'),(1458724,196894,'Mycobacterium phage Alsfro','species'),(1458725,196894,'Mycobacterium phage Soto','species'),(1458726,196894,'Mycobacterium phage 20ES','species'),(1458727,1386,'Bacillus sp. RJ1','species'),(1458728,1386,'Bacillus sp. RJ2','species'),(1458729,1386,'Bacillus sp. hb10','species'),(1458730,1386,'Bacillus sp. hb105','species'),(1458731,1386,'Bacillus sp. hb107','species'),(1458732,1386,'Bacillus sp. hb11','species'),(1458733,1386,'Bacillus sp. hb111','species'),(1458734,1386,'Bacillus sp. hb112','species'),(1458735,1386,'Bacillus sp. hb113','species'),(1458736,1386,'Bacillus sp. hb114','species'),(1458737,1386,'Bacillus sp. hb115','species'),(1458738,1386,'Bacillus sp. hb116','species'),(1458739,1386,'Bacillus sp. hb117','species'),(1458740,1386,'Bacillus sp. hb118','species'),(1458741,1386,'Bacillus sp. hb12','species'),(1458742,1386,'Bacillus sp. hb121','species'),(1458743,1386,'Bacillus sp. hb122','species'),(1458744,1386,'Bacillus sp. hb123','species'),(1458745,1386,'Bacillus sp. hb124','species'),(1458746,1386,'Bacillus sp. hb125','species'),(1458747,1386,'Bacillus sp. hb13','species'),(1458748,1386,'Bacillus sp. hb14','species'),(1458749,1386,'Bacillus sp. hb15','species'),(1458750,1386,'Bacillus sp. hb16','species'),(1458751,1386,'Bacillus sp. hb17','species'),(1458752,1386,'Bacillus sp. hb18','species'),(1458753,1386,'Bacillus sp. hb19','species'),(1458754,1386,'Bacillus sp. hb2','species'),(1458755,1386,'Bacillus sp. hb20','species'),(1458756,1386,'Bacillus sp. hb21','species'),(1458757,1386,'Bacillus sp. hb22','species'),(1458758,1386,'Bacillus sp. hb23','species'),(1458759,1386,'Bacillus sp. hb24','species'),(1458760,1386,'Bacillus sp. hb25','species'),(1458761,1386,'Bacillus sp. hb26','species'),(1458762,1386,'Bacillus sp. hb27','species'),(1458763,1386,'Bacillus sp. hb28','species'),(1458764,1386,'Bacillus sp. hb29','species'),(1458765,1386,'Bacillus sp. hb3','species'),(1458766,1386,'Bacillus sp. hb30','species'),(1458767,1386,'Bacillus sp. hb31','species'),(1458768,1386,'Bacillus sp. hb32','species'),(1458769,1386,'Bacillus sp. hb34','species'),(1458770,1386,'Bacillus sp. hb35','species'),(1458771,1386,'Bacillus sp. hb36','species'),(1458772,1386,'Bacillus sp. hb37','species'),(1458773,1386,'Bacillus sp. hb38','species'),(1458774,1386,'Bacillus sp. hb40','species'),(1458775,1386,'Bacillus sp. hb41','species'),(1458776,1386,'Bacillus sp. hb42','species'),(1458777,1386,'Bacillus sp. hb43','species'),(1458778,1386,'Bacillus sp. hb45','species'),(1458779,1386,'Bacillus sp. hb46','species'),(1458780,1386,'Bacillus sp. hb47','species'),(1458781,1386,'Bacillus sp. hb48','species'),(1458782,1386,'Bacillus sp. hb49','species'),(1458783,1386,'Bacillus sp. hb51','species'),(1458784,1386,'Bacillus sp. hb52','species'),(1458785,1386,'Bacillus sp. hb53','species'),(1458786,1386,'Bacillus sp. hb54','species'),(1458787,1386,'Bacillus sp. hb55','species'),(1458788,1386,'Bacillus sp. hb56','species'),(1458789,1386,'Bacillus sp. hb58','species'),(1458790,1386,'Bacillus sp. hb6','species'),(1458791,1386,'Bacillus sp. hb60','species'),(1458792,1386,'Bacillus sp. hb61','species'),(1458793,1386,'Bacillus sp. hb62','species'),(1458794,1386,'Bacillus sp. hb63','species'),(1458795,1386,'Bacillus sp. hb64','species'),(1458796,1386,'Bacillus sp. hb65','species'),(1458797,1386,'Bacillus sp. hb66','species'),(1458798,1386,'Bacillus sp. hb67','species'),(1458799,1386,'Bacillus sp. hb68','species'),(1458800,1386,'Bacillus sp. hb69','species'),(1458801,1386,'Bacillus sp. hb7','species'),(1458802,1386,'Bacillus sp. hb71','species'),(1458803,1386,'Bacillus sp. hb73','species'),(1458804,1386,'Bacillus sp. hb75','species'),(1458805,1386,'Bacillus sp. hb77','species'),(1458806,1386,'Bacillus sp. hb78','species'),(1458807,1386,'Bacillus sp. hb8','species'),(1458808,1386,'Bacillus sp. hb80','species'),(1458809,1386,'Bacillus sp. hb81','species'),(1458810,1386,'Bacillus sp. hb83','species'),(1458811,1386,'Bacillus sp. hb84','species'),(1458812,1386,'Bacillus sp. hb85','species'),(1458813,1386,'Bacillus sp. hb86','species'),(1458814,1386,'Bacillus sp. hb87','species'),(1458815,1386,'Bacillus sp. hb88','species'),(1458816,1386,'Bacillus sp. hb89','species'),(1458817,1386,'Bacillus sp. hb9','species'),(1458818,1386,'Bacillus sp. hb90','species'),(1458819,1386,'Bacillus sp. hb91','species'),(1458820,1386,'Bacillus sp. hb92','species'),(1458821,1386,'Bacillus sp. hb93','species'),(1458822,1386,'Bacillus sp. hb94','species'),(1458823,1386,'Bacillus sp. hb95','species'),(1458824,1386,'Bacillus sp. hb97','species'),(1458825,1386,'Bacillus sp. hb98','species'),(1458826,57493,'Kocuria sp. starX','species'),(1458827,1386,'Bacillus sp. hb1(2014)','species'),(1458828,1386,'Bacillus sp. hb5(2014)','species'),(1458829,1386,'Bacillus sp. hb39(2014)','species'),(1458830,1386,'Bacillus sp. hb104(2014)','species'),(1458831,196894,'Mycobacterium phage Jolie2','species'),(1458832,1457314,'Lopadostoma americanum','species'),(1458833,1457314,'Lopadostoma dryophilum','species'),(1458834,1457314,'Lopadostoma fagi','species'),(1458835,1457314,'Lopadostoma insulare','species'),(1458836,1457314,'Lopadostoma lechatii','species'),(1458837,1457314,'Lopadostoma linospermum','species'),(1458838,1457314,'Lopadostoma meridionale','species'),(1458839,1457314,'Lopadostoma quercicola','species'),(1458840,4780,'Plasmopara sp. HV-2014a','species'),(1458841,196894,'Mycobacterium phage CRB1','species'),(1458842,196894,'Geobacillus phage GBK2','species'),(1458843,196896,'Pseudomonas phage phiPsa374','species'),(1458844,562,'Escherichia coli E0083033-2','no rank'),(1458845,44249,'Paenibacillus sp. E194','species'),(1458846,196894,'Mycobacterium phage RhynO','species'),(1458847,34507,'Steinernema sp. Vie2','species'),(1458848,481851,'Enterobacteria phage Bp4','species'),(1458849,196896,'Salmonella phage vB_SalM_SJ2','species'),(1458851,196894,'Enterococcus phage VD13','species'),(1458852,196894,'Listeria phage LP-030-3','species'),(1458853,1173766,'Listeria phage LP-064','no rank'),(1458854,12333,'Listeria phage LP-083-1','species'),(1458855,196896,'Listeria phage LP-083-2','species'),(1458856,196894,'Listeria phage LP-101','species'),(1458857,196894,'Listeria phage LP-114','species'),(1458858,196896,'Flavobacterium sp. phage 1/32','species'),(1458859,196896,'Shewanella sp. phage 1/4','species'),(1458860,196896,'Shewanella sp. phage 1/40','species'),(1458861,196896,'Shewanella sp. phage 1/41','species'),(1458862,196896,'Shewanella sp. phage 1/44','species'),(1458863,196896,'Shewanella sp. phage 3/49','species'),(1458866,196637,'Eunotia naegelii','species'),(1458867,189831,'Lizard adenovirus IB-2014','species'),(1458868,1394531,'Astrochapsa astroidea','species'),(1458869,1394531,'Astrochapsa mastersonii','species'),(1458870,1394531,'Astrochapsa pseudophlyctis','species'),(1458871,1394531,'Astrochapsa zahlbruckneri','species'),(1458872,71599,'Graphis betulina','species'),(1458873,71599,'Graphis macrocarpa','species'),(1458874,71599,'Graphis pulverulenta','species'),(1458875,1130104,'Myriochapsa','genus'),(1458876,1458875,'Myriochapsa psoromica','species'),(1458877,185313,'Ocellularia crocea','species'),(1458878,185313,'Ocellularia rhabdospora','species'),(1458879,1232546,'Platythecium dimorphodes','species'),(1458881,279163,'Fissurina sp. EK-2014b','species'),(1458882,279163,'Fissurina sp. EK-2014a','species'),(1458883,185313,'Ocellularia sp. EK-2014a','species'),(1458886,1462677,'Pseudoramonia richeae','species'),(1458887,1462675,'Pseudochapsa esslingeri','species'),(1458888,284134,'Sarocladium sp. DX-FOS3','species'),(1458889,156292,'Dendryphiella sp. DX-FOF2','species'),(1458890,37463,'Phoma sp. DX-FOF4','species'),(1458891,50036,'Bracteacoccus sp. AKS-3','species'),(1458892,3044,'Dunaliella sp. AKS-21','species'),(1458893,1212497,'Ecballocystopsis sp. AKS-4','species'),(1458894,3087,'Scenedesmus sp. AKS-17','species'),(1458895,3087,'Scenedesmus sp. AKS-2','species'),(1458896,3087,'Scenedesmus sp. AKS-20','species'),(1458897,984508,'Phycolepidozia sp. BL-2014','species'),(1458898,5052,'Aspergillus pragensis','species'),(1458899,5052,'Aspergillus ardalensis','species'),(1458900,5052,'Aspergillus frequens','species'),(1458901,5052,'Aspergillus mangaliensis','species'),(1458902,5052,'Aspergillus movilensis','species'),(1458903,5052,'Aspergillus spelaeus','species'),(1458904,211524,'Phytophthora sp. CH98ASP051','species'),(1458905,211524,'Phytophthora sp. CH98ASP061','species'),(1458906,211524,'Phytophthora sp. CH98ASP063','species'),(1458907,211524,'Phytophthora sp. CH98ASP069','species'),(1458908,114727,'Influenza A virus (A/Mexico/1/2013(H1N1))','no rank'),(1458909,114727,'Influenza A virus (A/Mexico/2909/2013(H1N1))','no rank'),(1458910,114727,'Influenza A virus (A/Mexico/2921/2013(H1N1))','no rank'),(1458911,114727,'Influenza A virus (A/Mexico/2981/2013(H1N1))','no rank'),(1458912,114727,'Influenza A virus (A/Mexico/2982/2013(H1N1))','no rank'),(1458913,114727,'Influenza A virus (A/Mexico/2985/2013(H1N1))','no rank'),(1458914,114727,'Influenza A virus (A/Mexico/2987/2013(H1N1))','no rank'),(1458915,114727,'Influenza A virus (A/Mexico/3034/2013(H1N1))','no rank'),(1458916,114727,'Influenza A virus (A/Mexico/3288/2013(H1N1))','no rank'),(1458917,114727,'Influenza A virus (A/Mexico/5/2013(H1N1))','no rank'),(1458918,470,'Acinetobacter baumannii LY1','no rank'),(1458919,470,'Acinetobacter baumannii LY2','no rank'),(1458920,470,'Acinetobacter baumannii LY3','no rank'),(1458921,470,'Acinetobacter baumannii LY4','no rank'),(1458922,470,'Acinetobacter baumannii LY5','no rank'),(1458923,470,'Acinetobacter baumannii LY6','no rank'),(1458924,470,'Acinetobacter baumannii LY7','no rank'),(1458925,470,'Acinetobacter baumannii LY8','no rank'),(1458926,470,'Acinetobacter baumannii LY9','no rank'),(1458927,33882,'Microbacterium sp. Y64','species'),(1458928,1150,'Okeania','genus'),(1458929,626,'Xenorhabdus sp. Vie2','species'),(1458930,1458928,'Okeania hirsuta','species'),(1458931,1458928,'Okeania plumata','species'),(1458932,1458928,'Okeania comitata','species'),(1458933,1458928,'Okeania erythroflocculosa','species'),(1458934,1458928,'Okeania lorea','species'),(1458935,70083,'Awaous sp. TDS1','species'),(1458936,166744,'Eucyclogobius sp. CCS01058_20','species'),(1458937,185743,'Ilypnus cf. luculentus ILA1','species'),(1458938,228540,'Luciogobius ryukyuensis','species'),(1458939,203319,'Microgobius miraflorensis','species'),(1458940,185747,'Quietula guaymasiae','species'),(1458942,3052,'Chlamydomonas sp. I1','species'),(1458943,44649,'Chlorococcum sp. T309B','species'),(1458944,3087,'Scenedesmus sp. GDK','species'),(1458945,3087,'Scenedesmus sp. I3','species'),(1458946,3087,'Scenedesmus sp. R3','species'),(1458947,3087,'Scenedesmus sp. R6','species'),(1458948,3087,'Scenedesmus sp. T301','species'),(1458949,3087,'Scenedesmus sp. R4','species'),(1458950,3071,'Chlorella sp. D1','species'),(1458951,3071,'Chlorella sp. I4','species'),(1458952,3071,'Chlorella sp. I5','species'),(1458953,3071,'Chlorella sp. MII8','species'),(1458954,3071,'Chlorella sp. Sp1','species'),(1458955,3071,'Chlorella sp. Sp12','species'),(1458956,3071,'Chlorella sp. Sp13','species'),(1458957,3071,'Chlorella sp. Sp14','species'),(1458958,3071,'Chlorella sp. Sp6','species'),(1458959,3071,'Chlorella sp. Sp9','species'),(1458960,3071,'Chlorella sp. T302','species'),(1458961,3071,'Chlorella sp. T306A','species'),(1458962,3071,'Chlorella sp. T306B','species'),(1458963,3071,'Chlorella sp. T307','species'),(1458964,3071,'Chlorella sp. T308','species'),(1458966,497223,'Evermannia','genus'),(1458967,1458966,'Evermannia zosterura','species'),(1458968,1458966,'Evermannia cf. panamensis Ever1','species'),(1458969,1458966,'Evermannia sp. REF4','species'),(1458971,1458928,'Okeania sp. PAC-18-Feb-10-1','species'),(1458972,1458928,'Okeania sp. PAC-18-Feb-10-2','species'),(1458973,224745,'Micromeria hyssopifolia var. glabrescens','varietas'),(1458974,224744,'Micromeria lepida','species'),(1458975,1458974,'Micromeria lepida subsp. bolleana','subspecies'),(1458976,412921,'Micromeria tenuis subsp. linkii','subspecies'),(1458977,412921,'Micromeria tenuis subsp. tenuis','subspecies'),(1458978,306401,'Micromeria varia subsp. canariensis','subspecies'),(1458979,306401,'Micromeria varia subsp. gomerensis','subspecies'),(1458980,306401,'Micromeria varia subsp. hierrensis','subspecies'),(1458981,306401,'Micromeria varia subsp. meridialis','subspecies'),(1458982,306401,'Micromeria varia subsp. varia','subspecies'),(1458984,646687,'Cosmocercoides sp. VNMN:Z-V1021','species'),(1458985,1155739,'Moorea producens PAL-8-15-08-1','no rank'),(1458987,104351,'Crepidotus malachioides','species'),(1458988,372014,'Chapsa aff. laceratula Luecking 24007 (F)','species'),(1458989,372014,'Chapsa sp. 2 Luecking 31240 (F)','species'),(1458990,185313,'Ocellularia aff. rhabdospora Mercado F76 (F)','species'),(1458991,185313,'Ocellularia sp. Mercado 4451 (F)','species'),(1458992,297881,'Phaeographis aff. hypoglaucoides Kalb 39068 (Herb. Kalb)','species'),(1458993,297881,'Phaeographis sp. Lumbsch F2388 (F)','species'),(1458994,619717,'Schizotrema aff. zebrinum Lumbsch 19983f (F)','species'),(1458995,71599,'Graphis aff. epimelaena Sohrabi 16579 (F)','species'),(1458997,679598,'Hansfordia sp. WGC-25A-2','species'),(1458998,110243,'Simocybe sp. SY-2014','species'),(1458999,374,'Bradyrhizobium sp. LMTR 12','species'),(1459000,374,'Bradyrhizobium sp. LMTR 17','species'),(1459001,374,'Bradyrhizobium sp. LMTR 47','species'),(1459002,374,'Bradyrhizobium sp. LMTR 50','species'),(1459003,381638,'Pteropine orthoreovirus','species'),(1459004,226,'Alteromonas sp. JH-2','species'),(1459005,282682,'Citreicella sp. JT-2','species'),(1459006,33986,'Exiguobacterium sp. JM-2','species'),(1459007,2745,'Halomonas sp. JF-2','species'),(1459008,252301,'Oceanicola sp. JF-1','species'),(1459009,53246,'Pseudoalteromonas sp. JM-6','species'),(1459010,53246,'Pseudoalteromonas sp. JT-7','species'),(1459011,286,'Pseudomonas sp. JF-8','species'),(1459012,22,'Shewanella sp. JM-3','species'),(1459013,168934,'Thalassospira sp. JM-5','species'),(1459014,168934,'Thalassospira sp. JT-3','species'),(1459015,5052,'Aspergillus sp. SCAU-F-130','species'),(1459016,5506,'Fusarium sp. SCAU-F-29','species'),(1459017,96453,'Nodulisporium sp. SCAU-F-143','species'),(1459018,5073,'Penicillium sp. SCAU-F-109','species'),(1459019,5073,'Penicillium sp. SCAU-F-121','species'),(1459020,5073,'Penicillium sp. SCAU-F-14','species'),(1459021,5073,'Penicillium sp. SCAU-F-191','species'),(1459022,5073,'Penicillium sp. SCAU-F-213','species'),(1459023,5073,'Penicillium sp. SCAU-F-3','species'),(1459024,5073,'Penicillium sp. SCAU-F-50','species'),(1459025,37463,'Phoma sp. SCAU-F-167','species'),(1459026,34399,'Phomopsis sp. SCAU-F-188','species'),(1459027,290625,'Trichocladium sp. SCAU-F-208','species'),(1459028,45667,'Halobacillus sp. C12','species'),(1459029,45667,'Halobacillus sp. C17','species'),(1459030,45667,'Halobacillus sp. C25','species'),(1459031,84406,'Virgibacillus sp. C15','species'),(1459032,34444,'Lactarius afroscrobiculatus','species'),(1459034,34444,'Lactarius subbaliophaeus','species'),(1459035,34444,'Lactarius miniatescens','species'),(1459037,34444,'Lactarius saponaceus','species'),(1459038,34444,'Lactarius sp. MD391','species'),(1459039,596919,'Lactifluus foetens','species'),(1459040,596919,'Lactifluus longipes','species'),(1459041,34444,'Lactifluus edulis','species'),(1459042,34444,'Lactifluus densifolius','species'),(1459043,596919,'Lactifluus rubiginosus','species'),(1459044,35303,'Long Island tick rhabdovirus','species'),(1459045,72132,'Rotavirus A RVA/Vaccine/USA/Rotarix-AROLA490AB/1988/G1P1A[8]','no rank'),(1459046,72132,'Rotavirus A RVA/Human-wt/FRA/E8997/2013/G1P[8]','no rank'),(1459047,72132,'Rotavirus A RVA/Human-wt/FRA/E9606/2013/G1P[8]','no rank'),(1459048,72132,'Rotavirus A RVA/Human-wt/FRA/E9779/2013/G1P[8]','no rank'),(1459049,71927,'Termitomyces sp. MD388','species'),(1459051,72132,'Rotavirus A RVA/Human-wt/FRA/E10585/2013/G1P[8]','no rank'),(1459052,92862,'Pleosporales sp. SVIMS-MICRO F1','species'),(1459053,36648,'Penicillium hirsutum var. allii','varietas'),(1459054,13205,'Pholiota decorata','species'),(1459055,13205,'Pholiota olivaceophylla','species'),(1459056,13205,'Pholiota sp. UC 1999441','species'),(1459057,13205,'Pholiota sp. UC 1999439','species'),(1459094,1663,'Arthrobacter sp. MC3_12','species'),(1459095,32008,'Burkholderia sp. CR5_1','species'),(1459096,32008,'Burkholderia sp. MC1_10','species'),(1459097,32008,'Burkholderia sp. MC1_12','species'),(1459098,32008,'Burkholderia sp. MC1_23','species'),(1459099,32008,'Burkholderia sp. MC1_24','species'),(1459100,32008,'Burkholderia sp. MC1_27','species'),(1459101,32008,'Burkholderia sp. MC1_8','species'),(1459102,32008,'Burkholderia sp. MC2_16','species'),(1459103,32008,'Burkholderia sp. MC2_18','species'),(1459104,32008,'Burkholderia sp. MC2_26','species'),(1459105,32008,'Burkholderia sp. MC2_27','species'),(1459106,32008,'Burkholderia sp. MF1_22','species'),(1459107,32008,'Burkholderia sp. MF2_18','species'),(1459108,32008,'Burkholderia sp. MF2_24','species'),(1459109,32008,'Burkholderia sp. MF2_27','species'),(1459110,32008,'Burkholderia sp. MF2_3','species'),(1459111,32008,'Burkholderia sp. MF2_5','species'),(1459112,32008,'Burkholderia sp. MF3_24','species'),(1459113,32008,'Burkholderia sp. MF3_26','species'),(1459114,202907,'Collimonas sp. MF3_1','species'),(1459115,2034,'Curtobacterium sp. MF1_19','species'),(1459116,2034,'Curtobacterium sp. MF3_27','species'),(1459117,231454,'Dyella sp. MC1_1','species'),(1459118,231454,'Dyella sp. MF2_17','species'),(1459119,231454,'Dyella sp. MF2_4','species'),(1459120,110932,'Leifsonia sp. MC3_18','species'),(1459121,421605,'Neisseriaceae bacterium MC3_23','species'),(1459122,119059,'Oxalobacteraceae bacterium TF5_11','species'),(1459123,53335,'Pantoea sp. TC3_1','species'),(1459124,286,'Pseudomonas sp. TC2_19','species'),(1459125,286,'Pseudomonas sp. TC2_22','species'),(1459126,286,'Pseudomonas sp. TC2_9','species'),(1459127,286,'Pseudomonas sp. TC3_26','species'),(1459128,286,'Pseudomonas sp. TF5_25','species'),(1459129,13687,'Sphingomonas sp. MF2_15','species'),(1459130,49928,'bacterium MC1_11','species'),(1459131,49928,'bacterium MC1_16','species'),(1459132,49928,'bacterium MC1_2','species'),(1459133,49928,'bacterium MC1_26','species'),(1459134,49928,'bacterium MC3_11','species'),(1459135,49928,'bacterium MF1_21','species'),(1459136,49928,'bacterium TC1_29','species'),(1459137,49928,'bacterium TC1_4','species'),(1459138,49928,'bacterium TC2_12','species'),(1459139,49928,'bacterium TC2_13','species'),(1459140,49928,'bacterium TC3_29','species'),(1459141,49928,'bacterium TF4_16','species'),(1459142,49928,'bacterium TF4_17','species'),(1459143,33809,'beta proteobacterium MC1_22','species'),(1459144,33809,'beta proteobacterium MF2_21','species'),(1459145,41254,'Mycosphaerella sp. MC-01','species'),(1459146,41254,'Mycosphaerella sp. MC-02','species'),(1459147,41254,'Mycosphaerella sp. MC-03','species'),(1459148,41254,'Mycosphaerella sp. MC-102','species'),(1459149,41254,'Mycosphaerella sp. MC-105','species'),(1459150,41254,'Mycosphaerella sp. MC-106','species'),(1459151,41254,'Mycosphaerella sp. MC-116','species'),(1459152,41254,'Mycosphaerella sp. MC-120','species'),(1459153,41254,'Mycosphaerella sp. MC-129','species'),(1459154,41254,'Mycosphaerella sp. MC-136','species'),(1459155,41254,'Mycosphaerella sp. MC-140','species'),(1459156,41254,'Mycosphaerella sp. MC-141','species'),(1459157,41254,'Mycosphaerella sp. MC-142','species'),(1459158,41254,'Mycosphaerella sp. MC-144','species'),(1459159,41254,'Mycosphaerella sp. MC-145','species'),(1459160,41254,'Mycosphaerella sp. MC-17','species'),(1459161,41254,'Mycosphaerella sp. MC-21','species'),(1459162,41254,'Mycosphaerella sp. MC-84','species'),(1459163,505991,'Plagiogramma sp. IAL-2014b','species'),(1459164,237,'Flavobacterium sp. THG-LW115','species'),(1459165,1883,'Streptomyces sp. THG-LS215','species'),(1459166,41293,'Acetobacteraceae bacterium 3279O2','species'),(1459167,41293,'Acetobacteraceae bacterium 3292O2','species'),(1459168,41293,'Acetobacteraceae bacterium 3293O2','species'),(1459169,41293,'Acetobacteraceae bacterium 3295O2','species'),(1459170,41293,'Acetobacteraceae bacterium 3314O2','species'),(1459171,41293,'Acetobacteraceae bacterium 3322O2','species'),(1459172,41293,'Acetobacteraceae bacterium 3323O2','species'),(1459173,41293,'Acetobacteraceae bacterium 3324O2','species'),(1459174,41293,'Acetobacteraceae bacterium 3339O2','species'),(1459175,41293,'Acetobacteraceae bacterium 3416O2','species'),(1459176,41293,'Acetobacteraceae bacterium 3417CO2','species'),(1459177,41293,'Acetobacteraceae bacterium 3418CO2','species'),(1459178,41293,'Acetobacteraceae bacterium 3440CO2','species'),(1459179,41293,'Acetobacteraceae bacterium 3441CO2','species'),(1459180,41293,'Acetobacteraceae bacterium 6_6_1O2','species'),(1459181,41293,'Acetobacteraceae bacterium B3_1SO2','species'),(1459182,41293,'Acetobacteraceae bacterium B3_1TCO2','species'),(1459183,41293,'Acetobacteraceae bacterium B3_2CO2','species'),(1459184,41293,'Acetobacteraceae bacterium B3_5BCO2','species'),(1459185,41293,'Acetobacteraceae bacterium B3_5CO2','species'),(1459186,41293,'Acetobacteraceae bacterium B7_1CO2','species'),(1459187,41293,'Acetobacteraceae bacterium G5_3_1TCO2','species'),(1459188,41293,'Acetobacteraceae bacterium G5_3_2BCO2','species'),(1459189,41293,'Acetobacteraceae bacterium G5_3_2TCO2','species'),(1459190,41293,'Acetobacteraceae bacterium G5_3_3CCO2','species'),(1459191,41293,'Acetobacteraceae bacterium G5_3_3TCO2','species'),(1459192,41293,'Acetobacteraceae bacterium G7_1_1CCO2','species'),(1459193,41293,'Acetobacteraceae bacterium G7_1_2CCO2','species'),(1459194,41293,'Acetobacteraceae bacterium G7_1_4CCO2','species'),(1459195,41293,'Acetobacteraceae bacterium G7_2_2CCO2','species'),(1459196,41293,'Acetobacteraceae bacterium G7_2_3CCO2','species'),(1459197,41293,'Acetobacteraceae bacterium G7_2_4CCO2','species'),(1459198,41293,'Acetobacteraceae bacterium G7_3_2CCO2','species'),(1459199,41293,'Acetobacteraceae bacterium G7_3_3CCO2','species'),(1459200,41293,'Acetobacteraceae bacterium G7_3_4CCO2','species'),(1459201,41293,'Acetobacteraceae bacterium G7_4_1CCO2','species'),(1459202,41293,'Acetobacteraceae bacterium G7_4_4CCO2','species'),(1459203,41293,'Acetobacteraceae bacterium G7_7_2CO2','species'),(1459204,41293,'Acetobacteraceae bacterium G7_7_3CO2','species'),(1459205,41293,'Acetobacteraceae bacterium G7_7_4CO2','species'),(1459206,41293,'Acetobacteraceae bacterium H14_4_2SCO2','species'),(1459207,41293,'Acetobacteraceae bacterium H14_5_2SCO2','species'),(1459208,41293,'Acetobacteraceae bacterium H14_7_2SCO2','species'),(1459209,41293,'Acetobacteraceae bacterium H19_10_2SCO2','species'),(1459210,41293,'Acetobacteraceae bacterium H19_7_1SCO2','species'),(1459211,41293,'Acetobacteraceae bacterium H19_8_1SCO2','species'),(1459212,41293,'Acetobacteraceae bacterium H20_10_1BCO2','species'),(1459213,41293,'Acetobacteraceae bacterium H20_10_1SCO2','species'),(1459214,41293,'Acetobacteraceae bacterium H20_10_2SCO2','species'),(1459215,41293,'Acetobacteraceae bacterium H20_1_2BCO2','species'),(1459216,41293,'Acetobacteraceae bacterium H20_2_1SCO2','species'),(1459217,41293,'Acetobacteraceae bacterium H20_3_1BCO2','species'),(1459218,41293,'Acetobacteraceae bacterium H20_3_2SCO2','species'),(1459219,41293,'Acetobacteraceae bacterium H20_4_1BCO2','species'),(1459220,41293,'Acetobacteraceae bacterium H20_4_2BCO2','species'),(1459221,41293,'Acetobacteraceae bacterium H20_4_2SCO2','species'),(1459222,41293,'Acetobacteraceae bacterium H20_6_1SCO2','species'),(1459223,41293,'Acetobacteraceae bacterium H20_7_2SCO2','species'),(1459224,41293,'Acetobacteraceae bacterium H20_7_3BCO2','species'),(1459225,41293,'Acetobacteraceae bacterium H2_1_21MO2','species'),(1459226,41293,'Acetobacteraceae bacterium H2_1_4MO2','species'),(1459227,41293,'Acetobacteraceae bacterium H2_5_1MO2','species'),(1459228,41293,'Acetobacteraceae bacterium H2_6_1MO2','species'),(1459229,41293,'Acetobacteraceae bacterium M3_10_1TCO2','species'),(1459230,469,'Acinetobacter sp. B7_2TCO2','species'),(1459231,469,'Acinetobacter sp. B8_2BO2','species'),(1459232,469,'Acinetobacter sp. B8_4BCO2','species'),(1459233,40298,'Bacillales bacterium 3155O2','species'),(1459234,1386,'Bacillus sp. 3025O2','species'),(1459235,1386,'Bacillus sp. 3028O2','species'),(1459236,1386,'Bacillus sp. 3029O2','species'),(1459237,1386,'Bacillus sp. 3033O2','species'),(1459238,1386,'Bacillus sp. 3036O2','species'),(1459239,1386,'Bacillus sp. 3037O2','species'),(1459240,1386,'Bacillus sp. 3039O2','species'),(1459241,1386,'Bacillus sp. 3064O2','species'),(1459242,1386,'Bacillus sp. 3080O2','species'),(1459243,1386,'Bacillus sp. 3152O2','species'),(1459244,1386,'Bacillus sp. 3153O2','species'),(1459245,1386,'Bacillus sp. 3157O2','species'),(1459246,1386,'Bacillus sp. 3158O2','species'),(1459247,1386,'Bacillus sp. 3159O2','species'),(1459248,1386,'Bacillus sp. 3177O2','species'),(1459249,1386,'Bacillus sp. 3370O2','species'),(1459250,1386,'Bacillus sp. 3384O2','species'),(1459251,1386,'Bacillus sp. 3452CO2','species'),(1459252,1386,'Bacillus sp. 3459CO2','species'),(1459253,1386,'Bacillus sp. 3480CO2','species'),(1459254,1386,'Bacillus sp. B3_1TO2','species'),(1459255,1386,'Bacillus sp. B3_1_1TCO2','species'),(1459256,1386,'Bacillus sp. B3_2TCO2','species'),(1459257,1386,'Bacillus sp. B3_2TO2','species'),(1459258,1386,'Bacillus sp. B3_2_1TCO2','species'),(1459259,1386,'Bacillus sp. G7_2_5BCO2','species'),(1459260,1678,'Bifidobacterium sp. 6_2_2CO2','species'),(1459261,1678,'Bifidobacterium sp. 7_10_1CO2','species'),(1459262,1678,'Bifidobacterium sp. G5_2_2BCO2','species'),(1459263,1678,'Bifidobacterium sp. G5_2_2TCO2','species'),(1459264,1678,'Bifidobacterium sp. G7_1_1BCO2','species'),(1459265,1678,'Bifidobacterium sp. G7_1_1TCO2','species'),(1459266,1678,'Bifidobacterium sp. G7_1_2BCO2','species'),(1459267,1678,'Bifidobacterium sp. G7_2_2BCO2','species'),(1459268,1678,'Bifidobacterium sp. G7_4_4BCO2','species'),(1459269,1678,'Bifidobacterium sp. M2_1_2BCO2','species'),(1459270,83494,'Comamonadaceae bacterium B8_3LCO2','species'),(1459271,1716,'Corynebacterium sp. 3210O2','species'),(1459272,1716,'Corynebacterium sp. 3453CO2','species'),(1459273,1716,'Corynebacterium sp. 3477CO2','species'),(1459274,547,'Enterobacter sp. 3011O2','species'),(1459275,547,'Enterobacter sp. 3012O2','species'),(1459276,547,'Enterobacter sp. 3013O2','species'),(1459277,547,'Enterobacter sp. 3014O2','species'),(1459278,547,'Enterobacter sp. 3053O2','species'),(1459279,547,'Enterobacter sp. 3056O2','species'),(1459280,547,'Enterobacter sp. 3061O2','species'),(1459281,547,'Enterobacter sp. 3062O2','species'),(1459282,547,'Enterobacter sp. 3066O2','species'),(1459283,547,'Enterobacter sp. 3067O2','species'),(1459284,547,'Enterobacter sp. 3068O2','species'),(1459285,547,'Enterobacter sp. 3070O2','species'),(1459286,547,'Enterobacter sp. 3071O2','species'),(1459287,547,'Enterobacter sp. 3072O2','species'),(1459288,547,'Enterobacter sp. 3086O2','species'),(1459289,547,'Enterobacter sp. 3089O2','species'),(1459290,547,'Enterobacter sp. 3125O2','species'),(1459291,547,'Enterobacter sp. 3134O2','species'),(1459292,547,'Enterobacter sp. 3136O2','species'),(1459293,547,'Enterobacter sp. 3137O2','species'),(1459294,547,'Enterobacter sp. 3146O2','species'),(1459295,547,'Enterobacter sp. 3172O2','species'),(1459296,547,'Enterobacter sp. 3242O2','species'),(1459297,36866,'Enterobacteriaceae bacterium 3020O2','species'),(1459298,36866,'Enterobacteriaceae bacterium 3021O2','species'),(1459299,36866,'Enterobacteriaceae bacterium 3024O2','species'),(1459300,36866,'Enterobacteriaceae bacterium 3052O2','species'),(1459301,36866,'Enterobacteriaceae bacterium 3065O2','species'),(1459302,36866,'Enterobacteriaceae bacterium 3179O2','species'),(1459303,36866,'Enterobacteriaceae bacterium 3182O2','species'),(1459304,36866,'Enterobacteriaceae bacterium 3204O2','species'),(1459305,36866,'Enterobacteriaceae bacterium 3240O2','species'),(1459306,36866,'Enterobacteriaceae bacterium 3241O2','species'),(1459307,36866,'Enterobacteriaceae bacterium 3252O2','species'),(1459308,36866,'Enterobacteriaceae bacterium 3254O2','species'),(1459309,36866,'Enterobacteriaceae bacterium 3255O2','species'),(1459310,36866,'Enterobacteriaceae bacterium 3259O2','species'),(1459311,36866,'Enterobacteriaceae bacterium 3260O2','species'),(1459312,36866,'Enterobacteriaceae bacterium 3264O2','species'),(1459313,36866,'Enterobacteriaceae bacterium 3265O2','species'),(1459314,36866,'Enterobacteriaceae bacterium B7_1YCO2','species'),(1459315,36866,'Enterobacteriaceae bacterium B7_2YCO2','species'),(1459316,36866,'Enterobacteriaceae bacterium B7_3TO2','species'),(1459317,36866,'Enterobacteriaceae bacterium B7_5BO2','species'),(1459318,36866,'Enterobacteriaceae bacterium B7_6BO2','species'),(1459319,36866,'Enterobacteriaceae bacterium B8_5LO2','species'),(1459320,36866,'Enterobacteriaceae bacterium G5_4_2CCO2','species'),(1459321,36866,'Enterobacteriaceae bacterium G5_4_3BCO2','species'),(1459322,36866,'Enterobacteriaceae bacterium G5_4_3CCO2','species'),(1459323,36866,'Enterobacteriaceae bacterium G5_4_5TCO2','species'),(1459324,36866,'Enterobacteriaceae bacterium G7_4_2BCO2','species'),(1459325,36866,'Enterobacteriaceae bacterium G7_5_1TO2','species'),(1459326,36866,'Enterobacteriaceae bacterium G7_5_2TO2','species'),(1459327,36866,'Enterobacteriaceae bacterium G7_5_3TO2','species'),(1459328,36866,'Enterobacteriaceae bacterium G7_5_4TO2','species'),(1459329,36866,'Enterobacteriaceae bacterium G7_8_1BO2','species'),(1459330,36866,'Enterobacteriaceae bacterium G7_8_5TO2','species'),(1459331,36866,'Enterobacteriaceae bacterium M2_1_3TCO2','species'),(1459332,36866,'Enterobacteriaceae bacterium M3_5_2TCO2','species'),(1459333,559173,'Fructobacillus sp. B7_2BCO2','species'),(1459334,559173,'Fructobacillus sp. B7_2BO2','species'),(1459335,559173,'Fructobacillus sp. H2_4_21MCO2','species'),(1459336,559173,'Fructobacillus sp. H2_7_3MCO2','species'),(1459337,81853,'Lactobacillaceae bacterium 1_5_1CO2','species'),(1459338,81853,'Lactobacillaceae bacterium 3289O2','species'),(1459339,81853,'Lactobacillaceae bacterium 3291O2','species'),(1459340,81853,'Lactobacillaceae bacterium 3296O2','species'),(1459341,81853,'Lactobacillaceae bacterium 3310O2','species'),(1459342,81853,'Lactobacillaceae bacterium 3315O2','species'),(1459343,81853,'Lactobacillaceae bacterium G17CO2','species'),(1459344,81853,'Lactobacillaceae bacterium G2CO2','species'),(1459345,81853,'Lactobacillaceae bacterium G3CO2','species'),(1459346,81853,'Lactobacillaceae bacterium H14_8_2MCO2','species'),(1459347,81853,'Lactobacillaceae bacterium H20_9_1SCO2','species'),(1459348,81853,'Lactobacillaceae bacterium H2_3_2MCO2','species'),(1459349,81853,'Lactobacillaceae bacterium H6_10_3MCO2','species'),(1459350,81853,'Lactobacillaceae bacterium H6_7_3MCO2','species'),(1459351,81853,'Lactobacillaceae bacterium H7_10_1MO2','species'),(1459352,81853,'Lactobacillaceae bacterium H7_10_2CO2','species'),(1459353,186830,'Lactobacillales bacterium 2_5_2CO2','species'),(1459354,186830,'Lactobacillales bacterium 3_3_1CO2','species'),(1459355,186830,'Lactobacillales bacterium D20CO2','species'),(1459356,186830,'Lactobacillales bacterium D24CO2','species'),(1459357,186830,'Lactobacillales bacterium E17CO2','species'),(1459358,186830,'Lactobacillales bacterium E19CO2','species'),(1459359,186830,'Lactobacillales bacterium E20CO2','species'),(1459360,186830,'Lactobacillales bacterium E22CO2','species'),(1459361,186830,'Lactobacillales bacterium E28CO2','species'),(1459362,186830,'Lactobacillales bacterium E29CO2','species'),(1459363,186830,'Lactobacillales bacterium E31CO2','species'),(1459364,186830,'Lactobacillales bacterium E35CO2','species'),(1459365,186830,'Lactobacillales bacterium E38CO2','species'),(1459366,186830,'Lactobacillales bacterium E60CO2','species'),(1459367,186830,'Lactobacillales bacterium E61CO2','species'),(1459368,186830,'Lactobacillales bacterium E66CO2','species'),(1459369,186830,'Lactobacillales bacterium F17CO2','species'),(1459370,186830,'Lactobacillales bacterium F18CO2','species'),(1459371,186830,'Lactobacillales bacterium G36CO2','species'),(1459372,186830,'Lactobacillales bacterium G37CO2','species'),(1459373,186830,'Lactobacillales bacterium G38CO2','species'),(1459374,186830,'Lactobacillales bacterium G39CO2','species'),(1459375,186830,'Lactobacillales bacterium G40CO2','species'),(1459376,186830,'Lactobacillales bacterium G46CO2','species'),(1459377,186830,'Lactobacillales bacterium G47CO2','species'),(1459378,186830,'Lactobacillales bacterium G49CO2','species'),(1459379,186830,'Lactobacillales bacterium G7CO2','species'),(1459380,186830,'Lactobacillales bacterium G7_4_2CCO2','species'),(1459381,186830,'Lactobacillales bacterium G9CO2','species'),(1459382,186830,'Lactobacillales bacterium H6_2_3MCO2','species'),(1459383,186830,'Lactobacillales bacterium H6_5_1MCO2','species'),(1459384,186830,'Lactobacillales bacterium H6_5_2MCO2','species'),(1459385,186830,'Lactobacillales bacterium H6_5_4MCO2','species'),(1459386,1578,'Lactobacillus sp. 2_3_2CO2','species'),(1459387,1578,'Lactobacillus sp. 2_3_3CO2','species'),(1459388,1578,'Lactobacillus sp. 3098O2','species'),(1459389,1578,'Lactobacillus sp. 3100O2','species'),(1459390,1578,'Lactobacillus sp. 3113O2','species'),(1459391,1578,'Lactobacillus sp. 3118O2','species'),(1459392,1578,'Lactobacillus sp. 3338O2','species'),(1459393,1578,'Lactobacillus sp. 6_10_3CO2','species'),(1459394,1578,'Lactobacillus sp. 6_10_4CO2','species'),(1459395,1578,'Lactobacillus sp. 6_2_1CO2','species'),(1459396,1578,'Lactobacillus sp. 6_2_1_2CO2','species'),(1459397,1578,'Lactobacillus sp. 6_2_2_2CO2','species'),(1459398,1578,'Lactobacillus sp. 6_2_3CO2','species'),(1459399,1578,'Lactobacillus sp. 6_5_1CO2','species'),(1459400,1578,'Lactobacillus sp. 6_5_1O2','species'),(1459401,1578,'Lactobacillus sp. 6_5_2CO2','species'),(1459402,1578,'Lactobacillus sp. 6_5_3CO2','species'),(1459403,1578,'Lactobacillus sp. 6_6_3CO2','species'),(1459404,1578,'Lactobacillus sp. 6_6_4CO2','species'),(1459405,1578,'Lactobacillus sp. 6_7_3CO2','species'),(1459406,1578,'Lactobacillus sp. 6_9_2CO2','species'),(1459407,1578,'Lactobacillus sp. 7_10_1O2','species'),(1459408,1578,'Lactobacillus sp. 7_10_2CO2','species'),(1459409,1578,'Lactobacillus sp. 7_2_2CO2','species'),(1459410,1578,'Lactobacillus sp. 7_4_1CO2','species'),(1459411,1578,'Lactobacillus sp. 7_4_2CO2','species'),(1459412,1578,'Lactobacillus sp. 7_9CO2','species'),(1459413,1578,'Lactobacillus sp. 7_9O2','species'),(1459414,1578,'Lactobacillus sp. B3_7MCO2','species'),(1459415,1578,'Lactobacillus sp. B7_1MO2','species'),(1459416,1578,'Lactobacillus sp. B8_1PO2','species'),(1459417,1578,'Lactobacillus sp. D12CO2','species'),(1459418,1578,'Lactobacillus sp. D21CO2','species'),(1459419,1578,'Lactobacillus sp. D6CO2','species'),(1459420,1578,'Lactobacillus sp. E21CO2','species'),(1459421,1578,'Lactobacillus sp. E30CO2','species'),(1459422,1578,'Lactobacillus sp. E39CO2','species'),(1459423,1578,'Lactobacillus sp. E54CO2','species'),(1459424,1578,'Lactobacillus sp. E55CO2','species'),(1459425,1578,'Lactobacillus sp. F11CO2','species'),(1459426,1578,'Lactobacillus sp. F12CO2','species'),(1459427,1578,'Lactobacillus sp. F13CO2','species'),(1459428,1578,'Lactobacillus sp. F14CO2','species'),(1459429,1578,'Lactobacillus sp. F15CO2','species'),(1459430,1578,'Lactobacillus sp. F16CO2','species'),(1459431,1578,'Lactobacillus sp. F19CO2','species'),(1459432,1578,'Lactobacillus sp. F20CO2','species'),(1459433,1578,'Lactobacillus sp. F21CO2','species'),(1459434,1578,'Lactobacillus sp. F22CO2','species'),(1459435,1578,'Lactobacillus sp. F23CO2','species'),(1459436,1578,'Lactobacillus sp. F24CO2','species'),(1459437,1578,'Lactobacillus sp. F25CO2','species'),(1459438,1578,'Lactobacillus sp. F26CO2','species'),(1459439,1578,'Lactobacillus sp. G12CO2','species'),(1459440,1578,'Lactobacillus sp. G3_1_1MO2','species'),(1459441,1578,'Lactobacillus sp. G3_1_2MO2','species'),(1459442,1578,'Lactobacillus sp. G3_1_4MO2','species'),(1459443,1578,'Lactobacillus sp. G3_2_1MO2','species'),(1459444,1578,'Lactobacillus sp. G3_2_2MO2','species'),(1459445,1578,'Lactobacillus sp. G3_2_3MO2','species'),(1459446,1578,'Lactobacillus sp. G3_2_4MO2','species'),(1459447,1578,'Lactobacillus sp. G3_3_1MO2','species'),(1459448,1578,'Lactobacillus sp. G3_3_2MO2','species'),(1459449,1578,'Lactobacillus sp. G3_3_3MO2','species'),(1459450,1578,'Lactobacillus sp. G3_4_1MO2','species'),(1459451,1578,'Lactobacillus sp. G3_4_1TO2','species'),(1459452,1578,'Lactobacillus sp. G3_4_2CO2','species'),(1459453,1578,'Lactobacillus sp. G3_4_2MO2','species'),(1459454,1578,'Lactobacillus sp. G3_4_3CO2','species'),(1459455,1578,'Lactobacillus sp. G3_4_3MO2','species'),(1459456,1578,'Lactobacillus sp. G3_4_4MO2','species'),(1459457,1578,'Lactobacillus sp. G3_5_1MCO2','species'),(1459458,1578,'Lactobacillus sp. G3_5_2MCO2','species'),(1459459,1578,'Lactobacillus sp. G3_5_3MCO2','species'),(1459460,1578,'Lactobacillus sp. G3_5_4MCO2','species'),(1459461,1578,'Lactobacillus sp. G3_6_2MCO2','species'),(1459462,1578,'Lactobacillus sp. G3_6_3MCO2','species'),(1459463,1578,'Lactobacillus sp. G3_6_4MCO2','species'),(1459464,1578,'Lactobacillus sp. G3_8_1CCO2','species'),(1459465,1578,'Lactobacillus sp. G4CO2','species'),(1459466,1578,'Lactobacillus sp. G5_10_4MO2','species'),(1459467,1578,'Lactobacillus sp. G5_10_5MO2','species'),(1459468,1578,'Lactobacillus sp. G5_12_4MO2','species'),(1459469,1578,'Lactobacillus sp. G5_12_5MO2','species'),(1459470,1578,'Lactobacillus sp. G5_2_2MCO2','species'),(1459471,1578,'Lactobacillus sp. G5_2_3MCO2','species'),(1459472,1578,'Lactobacillus sp. G5_3_1CCO2','species'),(1459473,1578,'Lactobacillus sp. G5_3_2CCO2','species'),(1459474,1578,'Lactobacillus sp. G5_6_1MCO2','species'),(1459475,1578,'Lactobacillus sp. G5_7_1MO2','species'),(1459476,1578,'Lactobacillus sp. G5_8_1MO2','species'),(1459477,1578,'Lactobacillus sp. G5_8_2MO2','species'),(1459478,1578,'Lactobacillus sp. G5_8_3MO2','species'),(1459479,1578,'Lactobacillus sp. G7_2_1MCO2','species'),(1459480,1578,'Lactobacillus sp. G7_2_2MCO2','species'),(1459481,1578,'Lactobacillus sp. G7_2_3MCO2','species'),(1459482,1578,'Lactobacillus sp. G7_2_4MCO2','species'),(1459483,1578,'Lactobacillus sp. G7_3_2MCO2','species'),(1459484,1578,'Lactobacillus sp. G7_3_6CCO2','species'),(1459485,1578,'Lactobacillus sp. G7_5_1CO2','species'),(1459486,1578,'Lactobacillus sp. G7_5_3CO2','species'),(1459487,1578,'Lactobacillus sp. G7_5_4CO2','species'),(1459488,1578,'Lactobacillus sp. G7_6_2CO2','species'),(1459489,1578,'Lactobacillus sp. G7_7_2MO2','species'),(1459490,1578,'Lactobacillus sp. G7_8_1MO2','species'),(1459491,1578,'Lactobacillus sp. G7_8_4CO2','species'),(1459492,1578,'Lactobacillus sp. G8CO2','species'),(1459493,1578,'Lactobacillus sp. H14_3_2_2MCO2','species'),(1459494,1578,'Lactobacillus sp. H14_7_1SCO2','species'),(1459495,1578,'Lactobacillus sp. H19_1_2TCO2','species'),(1459496,1578,'Lactobacillus sp. H19_7_2TCO2','species'),(1459497,1578,'Lactobacillus sp. H1_10_1MCO2','species'),(1459498,1578,'Lactobacillus sp. H1_4MO2','species'),(1459499,1578,'Lactobacillus sp. H20_2_1MCO2','species'),(1459500,1578,'Lactobacillus sp. H20_2_1TCO2','species'),(1459501,1578,'Lactobacillus sp. H20_5_1BCO2','species'),(1459502,1578,'Lactobacillus sp. H20_5_2TCO2','species'),(1459503,1578,'Lactobacillus sp. H20_6_1BCO2','species'),(1459504,1578,'Lactobacillus sp. H20_6_1TCO2','species'),(1459505,1578,'Lactobacillus sp. H20_8_1BCO2','species'),(1459506,1578,'Lactobacillus sp. H20_8_1SCO2','species'),(1459507,1578,'Lactobacillus sp. H20_9_2BCO2','species'),(1459508,1578,'Lactobacillus sp. H2_1_2MCO2','species'),(1459509,1578,'Lactobacillus sp. H2_5_3MCO2','species'),(1459510,1578,'Lactobacillus sp. H6_8_2MCO2','species'),(1459511,1578,'Lactobacillus sp. H7_11_1MO2','species'),(1459512,1578,'Lactobacillus sp. H7_11_21MCO2','species'),(1459513,1578,'Lactobacillus sp. H7_11_3MO2','species'),(1459514,1578,'Lactobacillus sp. H7_11_4MCO2','species'),(1459515,1578,'Lactobacillus sp. H7_12_1MO2','species'),(1459516,1578,'Lactobacillus sp. H7_1_2MO2','species'),(1459517,1578,'Lactobacillus sp. H7_2_3MCO2','species'),(1459518,1578,'Lactobacillus sp. H7_2_4MCO2','species'),(1459519,1578,'Lactobacillus sp. H7_4_2MCO2','species'),(1459520,1578,'Lactobacillus sp. H7_4_3MCO2','species'),(1459521,1578,'Lactobacillus sp. H7_5_1MCO2','species'),(1459522,1578,'Lactobacillus sp. H7_6_4MCO2','species'),(1459523,1578,'Lactobacillus sp. H7_6_6MCO2','species'),(1459524,1578,'Lactobacillus sp. H7_7_1MCO2','species'),(1459525,1578,'Lactobacillus sp. H8_12_5MO2','species'),(1459526,1578,'Lactobacillus sp. H8_4_2MCO2','species'),(1459527,1578,'Lactobacillus sp. H8_5_3MCO2','species'),(1459528,1578,'Lactobacillus sp. H8_5_4MCO2','species'),(1459529,1578,'Lactobacillus sp. H8_9_5MCO2','species'),(1459530,253241,'Leuconostocaceae bacterium H2_6_2MCO2','species'),(1459531,90316,'Microbacteriaceae bacterium 3302O2','species'),(1459532,90316,'Microbacteriaceae bacterium M2_10_1BO2','species'),(1459533,90316,'Microbacteriaceae bacterium M3_12_1TO2','species'),(1459534,33882,'Microbacterium sp. 3376O2','species'),(1459535,33882,'Microbacterium sp. 3378O2','species'),(1459536,33882,'Microbacterium sp. 3479CO2','species'),(1459537,85329,'Micrococcaceae bacterium 3382O2','species'),(1459538,85329,'Micrococcaceae bacterium M2_10_2BO2','species'),(1459539,1269,'Micrococcus sp. 3311O2','species'),(1459540,1269,'Micrococcus sp. 3312O2','species'),(1459541,1269,'Micrococcus sp. 3313O2','species'),(1459542,1269,'Micrococcus sp. B8_6LO2','species'),(1459543,1269,'Micrococcus sp. G7_2_1BCO2','species'),(1459544,88138,'Modestobacter sp. 3368O2','species'),(1459545,581,'Morganella sp. G3_4_1BO2','species'),(1459546,581,'Morganella sp. G3_4_2TO2','species'),(1459547,581,'Morganella sp. G3_4_3TO2','species'),(1459548,581,'Morganella sp. G3_4_4BO2','species'),(1459549,581,'Morganella sp. G3_4_4TO2','species'),(1459550,44249,'Paenibacillus sp. 3209O2','species'),(1459551,44249,'Paenibacillus sp. 3281O2','species'),(1459552,44249,'Paenibacillus sp. 3282O2','species'),(1459553,44249,'Paenibacillus sp. 3298O2','species'),(1459554,44249,'Paenibacillus sp. 3299O2','species'),(1459555,44249,'Paenibacillus sp. 3396O2','species'),(1459556,1253,'Pediococcus sp. 3107O2','species'),(1459557,1253,'Pediococcus sp. 3109O2','species'),(1459558,1253,'Pediococcus sp. 3110O2','species'),(1459559,194985,'Planococcaceae bacterium G5_7_2BO2','species'),(1459560,194985,'Planococcaceae bacterium G5_7_4BO2','species'),(1459562,1743,'Propionibacterium sp. M2_8_1TO2','species'),(1459563,583,'Proteus sp. 3161O2','species'),(1459564,583,'Proteus sp. 3163O2','species'),(1459565,583,'Proteus sp. 3165O2','species'),(1459566,583,'Proteus sp. 3185O2','species'),(1459567,613,'Serratia sp. G3_7_2TCO2','species'),(1459568,613,'Serratia sp. G5_1_1BCO2','species'),(1459569,613,'Serratia sp. G5_1_3BO2','species'),(1459570,613,'Serratia sp. G5_1_4CCO2','species'),(1459571,613,'Serratia sp. G7_2_1TCO2','species'),(1459572,1279,'Staphylococcus sp. 3031O2','species'),(1459573,1279,'Staphylococcus sp. 3034O2','species'),(1459574,1279,'Staphylococcus sp. 3035O2','species'),(1459575,1279,'Staphylococcus sp. 3040O2','species'),(1459576,1279,'Staphylococcus sp. 3041O2','species'),(1459577,1279,'Staphylococcus sp. 3043O2','species'),(1459578,1279,'Staphylococcus sp. 3044O2','species'),(1459579,1279,'Staphylococcus sp. 3047O2','species'),(1459580,1279,'Staphylococcus sp. 3276O2','species'),(1459581,1279,'Staphylococcus sp. 3277O2','species'),(1459582,1279,'Staphylococcus sp. 3278O2','species'),(1459583,1279,'Staphylococcus sp. 3348O2','species'),(1459584,1279,'Staphylococcus sp. 3354O2','species'),(1459585,1279,'Staphylococcus sp. 3355O2','species'),(1459586,1279,'Staphylococcus sp. 3356O2','species'),(1459587,1279,'Staphylococcus sp. 3357O2','species'),(1459588,1279,'Staphylococcus sp. 3359O2','species'),(1459589,1279,'Staphylococcus sp. 3361O2','species'),(1459590,1279,'Staphylococcus sp. 3362O2','species'),(1459591,1279,'Staphylococcus sp. 3363O2','species'),(1459592,1279,'Staphylococcus sp. 3367O2','species'),(1459593,1279,'Staphylococcus sp. 3369O2','species'),(1459594,1279,'Staphylococcus sp. 3395O2','species'),(1459595,1279,'Staphylococcus sp. 3400O2','species'),(1459596,1279,'Staphylococcus sp. 3454CO2','species'),(1459597,1279,'Staphylococcus sp. 3464CO2','species'),(1459598,1279,'Staphylococcus sp. 3478CO2','species'),(1459599,1279,'Staphylococcus sp. B3_1SCO2','species'),(1459600,1279,'Staphylococcus sp. B7_1BCO2','species'),(1459601,1279,'Staphylococcus sp. M2_11_1MO2','species'),(1459602,1301,'Streptococcus sp. 3244O2','species'),(1459603,1301,'Streptococcus sp. M8_11_2TCO2','species'),(1459604,1883,'Streptomyces sp. 3286O2','species'),(1459605,1883,'Streptomyces sp. 3349O2','species'),(1459606,1883,'Streptomyces sp. 3364O2','species'),(1459607,1883,'Streptomyces sp. 3365O2','species'),(1459608,1883,'Streptomyces sp. 3366O2','species'),(1459609,1883,'Streptomyces sp. 3371O2','species'),(1459610,1883,'Streptomyces sp. 3373O2','species'),(1459611,1883,'Streptomyces sp. 3377O2','species'),(1459612,1883,'Streptomyces sp. 3380O2','species'),(1459613,1883,'Streptomyces sp. 3381O2','species'),(1459614,1883,'Streptomyces sp. 3385O2','species'),(1459615,1883,'Streptomyces sp. 3387O2','species'),(1459616,1883,'Streptomyces sp. 3404O2','species'),(1459617,1883,'Streptomyces sp. 3407O2','species'),(1459618,1883,'Streptomyces sp. 3408O2','species'),(1459619,1883,'Streptomyces sp. 3420CO2','species'),(1459620,1883,'Streptomyces sp. 3428CO2','species'),(1459621,1883,'Streptomyces sp. 3430CO2','species'),(1459622,1883,'Streptomyces sp. 3448CO2','species'),(1459623,1883,'Streptomyces sp. 3449CO2','species'),(1459624,1883,'Streptomyces sp. 3462CO2','species'),(1459625,1883,'Streptomyces sp. 3475CO2','species'),(1459626,1883,'Streptomyces sp. B7_3TCO2','species'),(1459627,46255,'Weissella sp. 3207O2','species'),(1459628,46255,'Weissella sp. 3211O2','species'),(1459629,46255,'Weissella sp. 3213O2','species'),(1459630,46255,'Weissella sp. 3229O2','species'),(1459631,46255,'Weissella sp. 3243O2','species'),(1459632,46255,'Weissella sp. 3372O2','species'),(1459633,85043,'Williamsia sp. B3_4TCO2','species'),(1459634,57609,'Xanthomonadaceae bacterium B3_3TCO2','species'),(1459635,57609,'Xanthomonadaceae bacterium B3_5TCO2','species'),(1459636,1459637,'Candidatus Nitrososphaera evergladensis SR1','no rank'),(1459637,497726,'Candidatus Nitrososphaera evergladensis','species'),(1459638,78537,'actinobacterium G7_8_4BO2','species'),(1459639,33811,'gamma proteobacterium G5_1_1TCO2','species'),(1459640,33811,'gamma proteobacterium G5_1_2TCO2','species'),(1459641,674979,'unclassified Bacilladnavirus','no rank'),(1459642,29278,'Binary vector pYBA-1121','species'),(1459643,29278,'Binary vector pYBA-1122','species'),(1459644,29278,'Binary vector pYBA-1123','species'),(1459645,29278,'Binary vector pYBA-1124','species'),(1459646,29278,'Binary vector pYBA-1125','species'),(1459647,29278,'Binary vector pYBA-1126','species'),(1459648,29278,'Binary vector pYBA-1127','species'),(1459649,29278,'Binary vector pYBA-1128','species'),(1459650,29278,'Binary vector pYBA-1131','species'),(1459651,29278,'Binary vector pYBA-1132','species'),(1459652,29278,'Binary vector pYBA-1133','species'),(1459653,29278,'Binary vector pYBA-1134','species'),(1459654,29278,'Binary vector pYBA-1135','species'),(1459655,29278,'Binary vector pYBA-1136','species'),(1459656,29278,'Binary vector pYBA-1137','species'),(1459657,29278,'Binary vector pYBA-1138','species'),(1459658,29278,'Binary vector pYBA-1151','species'),(1459659,29278,'Binary vector pYBA-1152','species'),(1459660,29278,'Binary vector pYBA-1153','species'),(1459661,29278,'Binary vector pYBA-1154','species'),(1459662,29278,'Binary vector pYBA-1155','species'),(1459663,29278,'Binary vector pYBA-1156','species'),(1459664,29278,'Binary vector pYBA-1157','species'),(1459665,29278,'Binary vector pYBA-1158','species'),(1459666,1883,'Streptomyces sp. Esraa 301097','species'),(1459667,1452531,'Fusarium circinatum mitovirus 2-1','no rank'),(1459668,1452531,'Fusarium circinatum mitovirus 2-2','no rank'),(1459669,490042,'Norovirus Hu/GGII.7/LLE01/2011/E05.4/Jan2011/SP','no rank'),(1459670,647516,'Norovirus Hu/GGI.3/CP52/2011/J30.2/June2011/SP','no rank'),(1459671,647517,'Norovirus Hu/GGI.4/LLE01/2011/E05.5/Jan2011/SP','no rank'),(1459672,647517,'Norovirus Hu/GGI.4/UVEVV13/2012/M21.2/Jan2012/SP','no rank'),(1459673,647521,'Norovirus Hu/GGI.7/ASPB06/2010/10_11180/Jan2010/SP','no rank'),(1459674,647521,'Norovirus Hu/GGI.7/ASPB08/2010/10_01949/Jan2010/SP','no rank'),(1459675,647521,'Norovirus Hu/GGI.7/ASPB80/2010/10_31750/Dec2010/SP','no rank'),(1459676,647521,'Norovirus Hu/GGI.7/LLE07/2012/Y22.2/May2012/SP','no rank'),(1459677,499191,'Norovirus Hu/GGII.1/CP79/2011/O28.2/Oct2011/SP','no rank'),(1459678,499191,'Norovirus Hu/GGII.1/GIR17/2010/M31.13/March2010/SP','no rank'),(1459679,499191,'Norovirus Hu/GGII.1/GIR24/2010/J15.10/June2010/SP','no rank'),(1459680,499191,'Norovirus Hu/GGII.1/LLE17/2011/J28.3/June2011/SP','no rank'),(1459681,499191,'Norovirus Hu/GGII.1/RCC07/2012/J04.17/May2012/SP','no rank'),(1459682,499191,'Norovirus Hu/GGII.1/TAR07/2012/L11.3/Apr2012/SP','no rank'),(1459683,499191,'Norovirus Hu/GGII.1/UTE06/2011/S20.3/Sep2011/SP','no rank'),(1459684,747305,'Norovirus Hu/GGII.10/BNM43/2012/D28.1/Dec2012/SP','no rank'),(1459685,747305,'Norovirus Hu/GGII.10/UVEVV119/2012/N26.8/Nov2012/SP','no rank'),(1459686,684605,'Norovirus Hu/GGII.12/ASPB80/2010/10_31978/Dec2010/SP','no rank'),(1459687,684605,'Norovirus Hu/GGII.12/GIR05/2010/F11.3/Feb2010/SP','no rank'),(1459688,684605,'Norovirus Hu/GGII.12/LLE03/2010/F2.5/Jan2010/SP','no rank'),(1459689,684605,'Norovirus Hu/GGII.12/UTE06/2010/Y27.9/May2010/SP','no rank'),(1459690,684605,'Norovirus Hu/GGII.12/UVEVV03/2010/F16.9/Feb2010/SP','no rank'),(1459691,647471,'Norovirus Hu/GGII.13/ASPB03/2010/10_04332/March2010/SP','no rank'),(1459692,647471,'Norovirus Hu/GGII.13/ASPB37/2010/10_15477/June2010/SP','no rank'),(1459693,647471,'Norovirus Hu/GGII.13/LLE01/2011/E07.2/Jan2011/SP','no rank'),(1459694,647471,'Norovirus Hu/GGII.13/LLE16/2011/J27.3/June2011/SP','no rank'),(1459695,647471,'Norovirus Hu/GGII.13/UVEVV07/2010/M10.2/March2010/SP','no rank'),(1459696,693021,'Norovirus Hu/GGII.16/BNM13/2011/L28.2/July2011/SP','no rank'),(1459697,490039,'Norovirus Hu/GGII.2/LLE19/2011/L13.2/July2011/SP','no rank'),(1459698,1073050,'Norovirus Hu/GGII.21/ASPB11/2010/10_01694/Feb2010/SP','no rank'),(1459699,490041,'Norovirus Hu/GGII.3/BNM37/2012/N26.2/Nov2012/SP','no rank'),(1459700,490041,'Norovirus Hu/GGII.3/BNM37/2012/N26.3/Nov2012/SP','no rank'),(1459701,489821,'Norovirus Hu/GGII.4/ASPB01/2011/11_00122/Jan2011/SP','no rank'),(1459702,489821,'Norovirus Hu/GGII.4/ASPB02/2010/10_00563/Jan2010/SP','no rank'),(1459703,489821,'Norovirus Hu/GGII.4/ASPB03/2011/11_02329/Jan2011/SP','no rank'),(1459704,489821,'Norovirus Hu/GGII.4/ASPB05/2010/10_01034/Jan2010/SP','no rank'),(1459705,489821,'Norovirus Hu/GGII.4/ASPB05/2010/10_01737/Jan2010/SP','no rank'),(1459706,489821,'Norovirus Hu/GGII.4/ASPB05/2010/10_01739/Jan2010/SP','no rank'),(1459707,489821,'Norovirus Hu/GGII.4/ASPB109/2012/12_22463/Oct2012/SP','no rank'),(1459708,489821,'Norovirus Hu/GGII.4/ASPB11/2010/10_01644/Feb2010/SP','no rank'),(1459709,489821,'Norovirus Hu/GGII.4/ASPB111/2011/11_21457/Oct2011/SP','no rank'),(1459710,489821,'Norovirus Hu/GGII.4/ASPB111/2012/12_22947/SP','no rank'),(1459711,489821,'Norovirus Hu/GGII.4/ASPB14/2011/11_05091/March2011/SP','no rank'),(1459712,489821,'Norovirus Hu/GGII.4/ASPB15/2011/11_05033/March2011/SP','no rank'),(1459713,489821,'Norovirus Hu/GGII.4/ASPB15/2011/11_05034/March2011/SP','no rank'),(1459714,489821,'Norovirus Hu/GGII.4/ASPB25/2010/10_05477/March2010/SP','no rank'),(1459715,489821,'Norovirus Hu/GGII.4/ASPB25/2010/10_05657/March2010/SP','no rank'),(1459716,489821,'Norovirus Hu/GGII.4/ASPB74/2010/10_30425/Nov2010/SP','no rank'),(1459717,489821,'Norovirus Hu/GGII.4/BNM01/2010/E18.1/Jan2010/SP','no rank'),(1459718,489821,'Norovirus Hu/GGII.4/BNM01/2010/E18.2/Jan2010/SP','no rank'),(1459719,489821,'Norovirus Hu/GGII.4/BNM01/2010/E26.8/Jan2010/SP','no rank'),(1459720,489821,'Norovirus Hu/GGII.4/BNM02/2010/M19.4/Feb2010/SP','no rank'),(1459721,489821,'Norovirus Hu/GGII.4/BNM02/2010/M19.5/Feb2010/SP','no rank'),(1459722,489821,'Norovirus Hu/GGII.4/BNM07/2010/J23.10/June2010/SP','no rank'),(1459723,489821,'Norovirus Hu/GGII.4/BNM100/2012/015.1/Oct2012/SP','no rank'),(1459724,489821,'Norovirus Hu/GGII.4/BNM40/2012/D20.4/Dec2012/SP','no rank'),(1459725,489821,'Norovirus Hu/GGII.4/CP11/2010/M10.6/March2010/SP','no rank'),(1459726,489821,'Norovirus Hu/GGII.4/CP84/2011/N09.2/Nov2011/SP','no rank'),(1459727,489821,'Norovirus Hu/GGII.4/CP84/2011/N09.3/Nov2011/SP','no rank'),(1459728,489821,'Norovirus Hu/GGII.4/CP87/2011/N16.1/Nov2011/SP','no rank'),(1459729,489821,'Norovirus Hu/GGII.4/CP88/2011/N17.1/Nov2011/SP','no rank'),(1459730,489821,'Norovirus Hu/GGII.4/CP90/2011/D01.4/Nov2011/SP','no rank'),(1459731,489821,'Norovirus Hu/GGII.4/GIR12/2010/M12.15/March2010/SP','no rank'),(1459732,489821,'Norovirus Hu/GGII.4/GIR12/2011/F23.5/Feb2011/SP','no rank'),(1459733,489821,'Norovirus Hu/GGII.4/GIR13/2010/M23.1/March2010/SP','no rank'),(1459734,489821,'Norovirus Hu/GGII.4/GIR14/2012/M16.2/March2012/SP','no rank'),(1459735,489821,'Norovirus Hu/GGII.4/GIR18/2010/M31.9/March2010/SP','no rank'),(1459736,489821,'Norovirus Hu/GGII.4/GIR19/2010/A22.2/Apr2010/SP','no rank'),(1459737,489821,'Norovirus Hu/GGII.4/GIR56/2010/O08.5/Oct2010/SP','no rank'),(1459738,489821,'Norovirus Hu/GGII.4/GIR68/2012/010.1/Oct2012/SP','no rank'),(1459739,489821,'Norovirus Hu/GGII.4/GIR75/2011/O07.16/Oct2011/SP','no rank'),(1459740,489821,'Norovirus Hu/GGII.4/GIR75/2012/N05.4/Oct2012/SP','no rank'),(1459741,489821,'Norovirus Hu/GGII.4/LLE01/2010/E22.7/Jan2010/SP','no rank'),(1459742,489821,'Norovirus Hu/GGII.4/LLE01/2011/E05.1/Jan2011/SP','no rank'),(1459743,489821,'Norovirus Hu/GGII.4/LLE02/2010/E28.1/Jan2010/SP','no rank'),(1459744,489821,'Norovirus Hu/GGII.4/LLE02/2010/E28.8/Jan2010/SP','no rank'),(1459745,489821,'Norovirus Hu/GGII.4/LLE10/2011/A08.13/Apr2011/SP','no rank'),(1459746,489821,'Norovirus Hu/GGII.4/LLE11/2010/A21.1/Apr2010/SP','no rank'),(1459747,489821,'Norovirus Hu/GGII.4/LLE14/2011/Y23.6/May2011/SP','no rank'),(1459748,489821,'Norovirus Hu/GGII.4/LLE26/2012/O17.4/Oct2012/SP','no rank'),(1459749,489821,'Norovirus Hu/GGII.4/LLE31/2012/N06.4/Oct2012/SP','no rank'),(1459750,489821,'Norovirus Hu/GGII.4/LLE40/2010/D28.2/Dec2010/SP','no rank'),(1459751,489821,'Norovirus Hu/GGII.4/RCC05/2011/F21.4/Feb2011/SP','no rank'),(1459752,489821,'Norovirus Hu/GGII.4/RCC12/2010/Y20.28/May2010/SP','no rank'),(1459753,489821,'Norovirus Hu/GGII.4/RCC15/2010/J10.12/June2010/SP','no rank'),(1459754,489821,'Norovirus Hu/GGII.4/RCC15/2010/J15.5/June2010/SP','no rank'),(1459755,489821,'Norovirus Hu/GGII.4/RCC28/2010/D28.23/Dec2010/SP','no rank'),(1459756,489821,'Norovirus Hu/GGII.4/RCC29/2012/O31.6/Oct2012/SP','no rank'),(1459757,489821,'Norovirus Hu/GGII.4/RSBS076/2012/N19.5/Nov2012/SP','no rank'),(1459758,489821,'Norovirus Hu/GGII.4/RSBS76/2012/N19.4/Nov2012/SP','no rank'),(1459759,489821,'Norovirus Hu/GGII.4/TAR02/2010/F18.3/Feb2010/SP','no rank'),(1459760,489821,'Norovirus Hu/GGII.4/TAR02/2012/A12.13/Apr2012/SP','no rank'),(1459761,489821,'Norovirus Hu/GGII.4/TAR03/2010/F24.16/Feb2010/SP','no rank'),(1459762,489821,'Norovirus Hu/GGII.4/TAR07/2010/M24.8/March2010/SP','no rank'),(1459763,489821,'Norovirus Hu/GGII.4/TAR07/2010/M25.2/March2010/SP','no rank'),(1459764,489821,'Norovirus Hu/GGII.4/TAR14/2011/O03.1/Sep2011/SP','no rank'),(1459765,489821,'Norovirus Hu/GGII.4/TAR17/2011/D14.2/Dec2011/SP','no rank'),(1459766,489821,'Norovirus Hu/GGII.4/UTE01/2010/E26.4/Jan2010/SP','no rank'),(1459767,489821,'Norovirus Hu/GGII.4/UTE02/2010/A15.7/Apr2010/SP','no rank'),(1459768,489821,'Norovirus Hu/GGII.4/UVEVV04/2010/M5.14/Feb2010/SP','no rank'),(1459769,489821,'Norovirus Hu/GGII.4/UVEVV05/2011/F08.4/Feb2011/SP','no rank'),(1459770,489821,'Norovirus Hu/GGII.4/UVEVV07/2010/M10.1/March2010/SP','no rank'),(1459771,489821,'Norovirus Hu/GGII.4/UVEVV08/2010/M12.4/March2010/SP','no rank'),(1459772,489821,'Norovirus Hu/GGII.4/UVEVV08/2012/F10.1/Feb2012/SP','no rank'),(1459773,489821,'Norovirus Hu/GGII.4/UVEVV122/2011/N23.1/Nov2011/SP','no rank'),(1459774,489821,'Norovirus Hu/GGII.4/UVEVV122/2011/N23.2/Nov2011/SP','no rank'),(1459775,489821,'Norovirus Hu/GGII.4/UVEVV122/2011/N23.3/Nov2011/SP','no rank'),(1459776,489821,'Norovirus Hu/GGII.4/UVEVV17/2010/Y20.10/May2010/SP','no rank'),(1459777,489821,'Norovirus Hu/GGII.4/UVEVV51/2010/N17.12/Nov2010/SP','no rank'),(1459778,489821,'Norovirus Hu/GGII.4/UVEVV51/2010/N17.2/Nov2010/SP','no rank'),(1459779,489821,'Norovirus Hu/GGII.4/UVEVV51/2010/N17.7/Nov2010/SP','no rank'),(1459780,489821,'Norovirus Hu/GGII.4/UVEVV51/2010/N17.8/Nov2010/SP','no rank'),(1459781,489821,'Norovirus Hu/GGII.4/UVEVV56/2010/D28.12/Dec2010/SP','no rank'),(1459782,565368,'Norovirus Hu/GGII.5/LLE21/2012/G21.2/Aug2012/SP','no rank'),(1459783,499193,'Norovirus Hu/GGII.6/ASPB105/2012/12_21910/Oct2012/SP','no rank'),(1459784,499193,'Norovirus Hu/GGII.6/ASPB108/2012/12_22457/Oct2012/SP','no rank'),(1459785,499193,'Norovirus Hu/GGII.6/ASPB38/2012/12_09395/May2012/SP','no rank'),(1459786,499193,'Norovirus Hu/GGII.6/ASPB79/2012/12_18747/Sep2012/SP','no rank'),(1459787,499193,'Norovirus Hu/GGII.6/BNM16/2010/S30.1/Sep2010/SP','no rank'),(1459788,499193,'Norovirus Hu/GGII.6/GIR38/2012/J08.1/May2012/SP','no rank'),(1459789,499193,'Norovirus Hu/GGII.6/LLE01/2011/E10.2/Jan2011/SP','no rank'),(1459790,499193,'Norovirus Hu/GGII.6/LLE32/2011/G11.4/Aug2011/SP','no rank'),(1459791,499193,'Norovirus Hu/GGII.6/TAR12/2010/L16.5/July2010/SP','no rank'),(1459792,499193,'Norovirus Hu/GGII.6/TAR15/2010/O26.1/Oct2010/SP','no rank'),(1459793,499193,'Norovirus Hu/GGII.6/TAR15/2010/O28.1/Oct2010/SP','no rank'),(1459794,499193,'Norovirus Hu/GGII.6/TAR15/2010/O28.3/Oct2010/SP','no rank'),(1459795,499193,'Norovirus Hu/GGII.6/TAR17/2011/D14.1/Dec2011/SP','no rank'),(1459796,490042,'Norovirus Hu/GGII.7/ASPB01/2011/11_00124/Jan2011/SP','no rank'),(1459797,490042,'Norovirus Hu/GGII.7/ASPB105/2012/12_22088/Oct2012/SP','no rank'),(1459798,490042,'Norovirus Hu/GGII.7/TAR16/2010/N19.5/Nov2010/SP','no rank'),(1459799,490042,'Norovirus Hu/GGII.7/UVEVV119/2012/N26.7/Nov2012/SP','no rank'),(1459800,325348,'Hibiscus bacilliform virus GD1','species'),(1459801,7962,'Cyprinus carpio \'longfin\'','no rank'),(1459802,498270,'Trimma sp. RW 91','species'),(1459803,361210,'Porphyromonadaceae bacterium OUH 308042','species'),(1459804,1260,'Finegoldia magna ALB8','no rank'),(1459805,5052,'Aspergillus sp. Alaa 20-1','species'),(1459806,161447,'Corythoichthys sp. 6 ACB-2014','species'),(1459807,248120,'uncultured Chaetomella','species'),(1459808,85996,'Hypocreales sp. PSU-ES181','species'),(1459809,45426,'Ascomycota sp. OK2L1031HP','species'),(1459810,5149,'Chaetomium sp. OK3F207HP','species'),(1459811,209473,'Dothideomycetes sp. OK1S1028HP','species'),(1459812,5506,'Fusarium sp. OK1L102HP','species'),(1459813,71662,'Monodictys sp. OK2F102HP','species'),(1459814,652430,'Pezizomycetes sp. OK2S2010HP','species'),(1459815,5144,'Podospora sp. OK1L1018HP','species'),(1459816,37991,'Xylaria sp. OK2S103HP','species'),(1459817,246490,'Xylariaceae sp. OK2L1039HP','species'),(1459818,89443,'fungal sp. OK2L1019P','species'),(1459819,357688,'Paecilomyces sp. OK2L206HP','species'),(1459820,265084,'Preussia sp. OK2F1010P','species'),(1459821,89443,'fungal sp. OK1L1029P','species'),(1459822,195593,'Ancylopsetta dilecta','species'),(1459823,182449,'Bathylagichthys greyae','species'),(1459824,1312409,'Dolopichthys karsteni','species'),(1459826,166746,'Eviota zebrina','species'),(1459827,137059,'Garra dembeensis','species'),(1459828,175779,'Glyptothorax gracilis','species'),(1459829,121281,'Gymnothorax nigromarginatus','species'),(1459830,182430,'Hoplunnis macrura','species'),(1459831,7872,'Hydrolagus affinis','species'),(1459832,228345,'Lamprogrammus brunswigi','species'),(1459833,182443,'Melanolagus bericoides','species'),(1459834,320587,'Prionotus alatus','species'),(1459835,320587,'Prionotus stearnsi','species'),(1459836,40510,'Pristipomoides argyrogrammicus','species'),(1459837,1306755,'Pseudoscopelus astronesthidens','species'),(1459838,391197,'Rhynchoconger gracilior','species'),(1459839,274701,'Scorpaenodes evides','species'),(1459840,81391,'Synodus doaki','species'),(1459841,333794,'Syrphidae gen. sp. JHS-2014','species'),(1459842,46572,'Macrotermes sp. CD-2014','species'),(1459843,139992,'Microcerotermes sp. CD-2014','species'),(1459844,60587,'Odontotermes sp. CD-2014','species'),(1459845,377801,'Ophiotermes sp. CD-2014','species'),(1459846,36954,'Panchlora sp. CD-2014','species'),(1459847,70854,'Trinervitermes sp. CD-2014','species'),(1459848,6895,'Bonnetina','genus'),(1459849,1459848,'Bonnetina tenuiverpis','species'),(1459850,170200,'Barbantus','genus'),(1459851,1459850,'Barbantus curvifrons','species'),(1459852,210590,'Ophidion marginatum','species'),(1459853,181395,'Porogadus','genus'),(1459854,1459853,'Porogadus miles','species'),(1459855,54916,'Yirrkala','genus'),(1459856,1459855,'Yirrkala tenuis','species'),(1459857,161447,'Corythoichthys sp. BOLD:AAF0628','species'),(1459858,1003947,'Diplogrammus sp. BOLD:AAI9955','species'),(1459859,228652,'Laemonema sp. BOLD:AAF2623','species'),(1459860,626228,'Parascorpaena sp. BOLD:AAD1490','species'),(1459861,463599,'Pempheris sp. BOLD:AAI3650','species'),(1459862,81394,'Trachipterus sp. BOLD:AAD6960','species'),(1459863,183716,'Liparis sp. BOLD:AAB4897','species'),(1459864,192444,'Platycheirus aeratus','species'),(1459865,192444,'Platycheirus angustatus','species'),(1459866,192444,'Platycheirus carinatus','species'),(1459867,192444,'Platycheirus ciliger','species'),(1459868,192444,'Platycheirus clarkei','species'),(1459870,192444,'Platycheirus dexter','species'),(1459871,192444,'Platycheirus discimanus','species'),(1459872,192444,'Platycheirus fasciculatus','species'),(1459873,192444,'Platycheirus flabella','species'),(1459874,192444,'Platycheirus holarcticus','species'),(1459875,192444,'Platycheirus huttoni','species'),(1459877,192444,'Platycheirus inversus','species'),(1459878,192444,'Platycheirus jakuticus','species'),(1459879,192444,'Platycheirus kelloggi','species'),(1459880,192444,'Platycheirus lata','species'),(1459881,192444,'Platycheirus latimanus','species'),(1459882,192444,'Platycheirus lundbecki','species'),(1459883,192444,'Platycheirus modestus','species'),(1459884,192444,'Platycheirus nodosus','species'),(1459885,192444,'Platycheirus normae','species'),(1459886,192444,'Platycheirus octavus','species'),(1459887,192444,'Platycheirus orarius','species'),(1459888,192444,'Platycheirus parmatus','species'),(1459889,192444,'Platycheirus peltatoides','species'),(1459890,192444,'Platycheirus pilatus','species'),(1459891,192444,'Platycheirus quadratus','species'),(1459892,192444,'Platycheirus rufigaster','species'),(1459893,192444,'Platycheirus scamboides','species'),(1459894,192444,'Platycheirus scambus','species'),(1459895,192444,'Platycheirus setitarsis','species'),(1459896,192444,'Platycheirus spinipes','species'),(1459897,192444,'Platycheirus stegnus','species'),(1459898,192444,'Platycheirus striatus','species'),(1459899,192444,'Platycheirus subordinatus','species'),(1459900,192444,'Platycheirus thylax','species'),(1459901,192444,'Platycheirus trichopus','species'),(1459902,192444,'Platycheirus varipes','species'),(1459903,192444,'Platycheirus melanopsis','species'),(1459904,192444,'Platycheirus meyeri','species'),(1459905,192444,'Platycheirus migriaulii','species'),(1459906,192444,'Platycheirus notatus','species'),(1459907,192444,'Platycheirus pennipes','species'),(1459908,192444,'Platycheirus pullatus','species'),(1459909,192444,'Platycheirus sabulicola','species'),(1459910,192444,'Platycheirus scutigera','species'),(1459911,192444,'Platycheirus speighti','species'),(1459912,192444,'Platycheirus sticticus','species'),(1459913,192444,'Platycheirus transfugus','species'),(1459914,192444,'Platycheirus sp. albimanus1','species'),(1459915,192444,'Platycheirus sp. perpallidus1','species'),(1459916,192444,'Platycheirus sp. perpallidus2','species'),(1459917,192444,'Platycheirus sp. 13 ADY-2014','species'),(1459918,192444,'Platycheirus sp. 2 ADY-2014','species'),(1459919,192444,'Platycheirus sp. 4 ADY-2014','species'),(1459920,192444,'Platycheirus sp. 6 ADY-2014','species'),(1459921,192444,'Platycheirus sp. angustatus2','species'),(1459922,192444,'Platycheirus sp. coerulescens1','species'),(1459923,192444,'Platycheirus sp. coerulescens2','species'),(1459924,192444,'Platycheirus sp. immarginatus2','species'),(1459925,192444,'Platycheirus sp. lundbecki3','species'),(1459926,192444,'Platycheirus sp. lundbecki2','species'),(1459927,192444,'Platycheirus punctulata group sp. BOLD:ABZ0368','species'),(1459928,192444,'Platycheirus punctulata group sp. BOLD:ACE8716','species'),(1459929,192444,'Platycheirus punctulata group sp. BOLD:AAL9445','species'),(1459932,1386,'Bacillus sp. X11','species'),(1459933,1386,'Bacillus sp. X14','species'),(1459934,1386,'Bacillus sp. X25','species'),(1459935,1386,'Bacillus sp. X31','species'),(1459936,43668,'Brachybacterium sp. X33','species'),(1459937,57493,'Kocuria sp. X21','species'),(1459938,57493,'Kocuria sp. X35','species'),(1459939,33882,'Microbacterium sp. X34','species'),(1459940,1279,'Staphylococcus sp. X27','species'),(1459942,1883,'Streptomyces sp. NEAU-spg16','species'),(1459943,76831,'Myroides sp. A17','species'),(1459944,2745,'Halomonas sp. SFBG','species'),(1459945,484508,'Ornithinibacillus sp. SFBJ','species'),(1459946,258255,'Pseudovibrio sp. SFBI','species'),(1459947,2013,'Nocardiopsis sp. Loyola IR','species'),(1459948,338,'Xanthomonas sp. X-1','species'),(1459949,1617892,'Perspicuibacter marinus','species'),(1459950,1883,'Streptomyces sp. NEAU-spg19','species'),(1459951,222,'Achromobacter sp. LS-032','species'),(1459952,222,'Achromobacter sp. LS-058','species'),(1459953,469,'Acinetobacter sp. LS-110','species'),(1459954,507,'Alcaligenes sp. LS-083','species'),(1459955,507,'Alcaligenes sp. LS-124','species'),(1459956,1386,'Bacillus sp. LS-002','species'),(1459957,1386,'Bacillus sp. LS-005','species'),(1459958,1386,'Bacillus sp. LS-008','species'),(1459959,1386,'Bacillus sp. LS-018','species'),(1459960,1386,'Bacillus sp. LS-019','species'),(1459961,1386,'Bacillus sp. LS-023','species'),(1459962,1386,'Bacillus sp. LS-029','species'),(1459963,1386,'Bacillus sp. LS-035','species'),(1459964,1386,'Bacillus sp. LS-063','species'),(1459965,1386,'Bacillus sp. LS-066','species'),(1459966,1386,'Bacillus sp. LS-121','species'),(1459967,32008,'Burkholderia sp. LS-044','species'),(1459968,32008,'Burkholderia sp. LS-047','species'),(1459969,2034,'Curtobacterium sp. LS-077','species'),(1459970,561,'Escherichia sp. LS-125','species'),(1459971,963,'Herbaspirillum sp. LS-111','species'),(1459972,579,'Kluyvera sp. LS-120','species'),(1459973,400634,'Lysinibacillus sp. LS-065','species'),(1459974,33882,'Microbacterium sp. LS-009','species'),(1459975,53335,'Pantoea sp. LS-013','species'),(1459976,286,'Pseudomonas sp. LS-011','species'),(1459977,286,'Pseudomonas sp. LS-020','species'),(1459978,286,'Pseudomonas sp. LS-037','species'),(1459979,286,'Pseudomonas sp. LS-040','species'),(1459980,286,'Pseudomonas sp. LS-041','species'),(1459981,286,'Pseudomonas sp. LS-088','species'),(1459982,379,'Rhizobium sp. LS-004','species'),(1459983,379,'Rhizobium sp. LS-079','species'),(1459984,13687,'Sphingomonas sp. LS-026','species'),(1459985,13687,'Sphingomonas sp. LS-039','species'),(1459986,13687,'Sphingomonas sp. LS-101','species'),(1459987,13687,'Sphingomonas sp. LS-116','species'),(1459988,1279,'Staphylococcus sp. LS-054','species'),(1459989,1279,'Staphylococcus sp. LS-114','species'),(1459990,338,'Xanthomonas sp. LS-012','species'),(1459992,1386,'Bacillus sp. ODB21','species'),(1459993,28209,'Chelatococcus sp. ODB23','species'),(1459994,28209,'Chelatococcus sp. ODB9','species'),(1459995,1485,'Clostridium sp. ODB37','species'),(1459996,1485,'Clostridium sp. ODB38','species'),(1459997,484508,'Ornithinibacillus sp. ODB25','species'),(1459998,44249,'Paenibacillus sp. ODB26','species'),(1459999,13157,'Mougeotia sp. NF-2013','species'),(1460000,13157,'Mougeotia sp. NF-2012','species'),(1460001,43574,'Uncaria yunnanensis','species'),(1460002,51238,'Vanilla borneensis','species'),(1460003,51238,'Vanilla griffithii','species'),(1460004,51238,'Vanilla yersiniana','species'),(1460005,73036,'Rotavirus RVA/Human-wt/USA/12US1134/2012/G3P[9]','no rank'),(1460034,5506,'Fusarium fusarioides','species'),(1460035,1663,'Arthrobacter sp. ES1-15','species'),(1460036,1386,'Bacillus sp. ES2-45','species'),(1460037,32008,'Burkholderia sp. ES3-20','species'),(1460038,1883,'Streptomyces sp. ES2-5','species'),(1460039,599737,'Wickerhamomyces sylviae','species'),(1460040,20400,'Astragalus anthylloides','species'),(1460041,20400,'Astragalus aureus','species'),(1460042,20400,'Astragalus bodeanus','species'),(1460043,20400,'Astragalus chardinii','species'),(1460044,20400,'Astragalus clusii','species'),(1460045,20400,'Astragalus coluteopsis','species'),(1460046,20400,'Astragalus crassispinus','species'),(1460047,20400,'Astragalus cymbostegis','species'),(1460048,20400,'Astragalus diphtherites','species'),(1460049,20400,'Astragalus dipodurus','species'),(1460050,20400,'Astragalus distans','species'),(1460051,20400,'Astragalus ebenoides','species'),(1460052,20400,'Astragalus gevashensis','species'),(1460053,20400,'Astragalus ghashghaicus','species'),(1460054,20400,'Astragalus halicacabus','species'),(1460055,20400,'Astragalus keratensis','species'),(1460056,20400,'Astragalus lalesarensis','species'),(1460057,20400,'Astragalus lumsdenianus','species'),(1460058,20400,'Astragalus megalocystis','species'),(1460059,20400,'Astragalus microphysa','species'),(1460060,20400,'Astragalus raddei','species'),(1460061,20400,'Astragalus raswendicus','species'),(1460062,20400,'Astragalus remotiflorus','species'),(1460063,20400,'Astragalus rubrolineatus','species'),(1460064,20400,'Astragalus susianus','species'),(1460065,20400,'Astragalus szovitsii','species'),(1460066,20400,'Astragalus tortuosus','species'),(1460067,20400,'Astragalus vaginans','species'),(1460068,20400,'Astragalus veiskaramii','species'),(1460069,20400,'Astragalus wagneri','species'),(1460070,456491,'Ralstonia phage 1 NP-2014','species'),(1460071,1111709,'Antheraea pernyi iflavirus','species'),(1460072,333278,'Influenza A virus (A/Shanghai/01/2014(H7N9))','no rank'),(1460073,111142,'Alishewanella sp. CGS5','species'),(1460074,1386,'Bacillus sp. CGS15','species'),(1460075,33882,'Microbacterium sp. CGS13','species'),(1460076,347533,'Zobellella sp. CGS1','species'),(1460077,347533,'Zobellella sp. CGS10','species'),(1460078,347533,'Zobellella sp. CGS2','species'),(1460079,347533,'Zobellella sp. CGS4','species'),(1460080,1335631,'environmental samples','no rank'),(1460081,1460080,'uncultured Frischella sp.','species'),(1460082,114727,'Influenza A virus (A/Arizona/M20/2012(H1N1))','no rank'),(1460083,614,'Serratia liquefaciens FK01','no rank'),(1460084,555092,'Amphipoda sp. BOLD:AAZ8607','species'),(1460085,555092,'Amphipoda sp. BOLD:AAZ8609','species'),(1460086,555092,'Amphipoda sp. BOLD:AAZ8603','species'),(1460087,89902,'Arthropoda sp. BOLD:AAZ8615','species'),(1460088,725048,'Calanoida sp. BOLD:AAZ8608','species'),(1460089,725048,'Calanoida sp. BOLD:AAZ8606','species'),(1460090,6836,'Calanus sp. sp. BOLD:AAD2449','species'),(1460091,1394352,'Chaetognatha sp. BOLD:AAO1780','species'),(1460092,34496,'Cnidaria sp. BOLD:AAG1974','species'),(1460093,117959,'Unclassified Euchaetidae','no rank'),(1460094,1460093,'Euchaetidae sp. BOLD:AAI6142','species'),(1460095,735185,'Halocyprida sp. BOLD:AAZ8604','species'),(1460096,288120,'Hydrozoa sp. BOLD:AAZ8616','species'),(1460097,84310,'Corallovexiidae','family'),(1460098,1460097,'Unclassified Corallovexiidae','no rank'),(1460099,1460098,'Corallovexiidae sp. BOLD:ABX2810','species'),(1460100,1460098,'Corallovexiidae sp. BOLD:AAZ8615','species'),(1460101,1460105,'Lamippe','genus'),(1460102,1460101,'Lamippe bouligandi','species'),(1460103,42824,'Stephanauge','genus'),(1460104,1460103,'Stephanauge nexilis','species'),(1460105,84310,'Lamippidae','family'),(1460106,232773,'Absconditella sp. GS5_2_17','species'),(1460107,516988,'Apodospora sp. GSH5_5_14','species'),(1460108,5498,'Cladosporium sp. GS1_2_2','species'),(1460109,5498,'Cladosporium sp. GS3_4_1','species'),(1460110,5498,'Cladosporium sp. GS4_2_11','species'),(1460111,5498,'Cladosporium sp. GS4_2_9','species'),(1460112,286563,'Devriesia sp. GSH2_8','species'),(1460113,66735,'Diplodia sp. GS4_2_6','species'),(1460114,104397,'Epicoccum sp. GSM1_4_3','species'),(1460115,5506,'Fusarium sp. GSH1_4_7','species'),(1460116,55180,'Guignardia sp. GS1.2.1','species'),(1460117,55180,'Guignardia sp. GS1.2.10','species'),(1460118,55180,'Guignardia sp. GS1_2_3','species'),(1460119,55180,'Guignardia sp. GS1_2_6','species'),(1460120,55180,'Guignardia sp. GS1_2_7','species'),(1460121,55180,'Guignardia sp. GS1_2_8','species'),(1460122,55180,'Guignardia sp. GS2_1_10','species'),(1460123,55180,'Guignardia sp. GS2_1_12','species'),(1460124,55180,'Guignardia sp. GS2_1_13','species'),(1460125,55180,'Guignardia sp. GS2_1_14','species'),(1460126,55180,'Guignardia sp. GS2_2_19','species'),(1460127,55180,'Guignardia sp. GS2_2_20','species'),(1460128,55180,'Guignardia sp. GS2_2_21','species'),(1460129,55180,'Guignardia sp. GS2_2_28','species'),(1460130,55180,'Guignardia sp. GS3_3_10','species'),(1460131,55180,'Guignardia sp. GS5_4_8','species'),(1460132,55180,'Guignardia sp. GSH5_4_5','species'),(1460133,55180,'Guignardia sp. GSH5_5_11','species'),(1460134,55180,'Guignardia sp. GSL1_3_1','species'),(1460135,55180,'Guignardia sp. GSL1_4','species'),(1460136,55180,'Guignardia sp. GSL2_5_1','species'),(1460137,55180,'Guignardia sp. GSL2_5_2','species'),(1460138,55180,'Guignardia sp. GSL2_5_3','species'),(1460139,55180,'Guignardia sp. GSL2_5_4','species'),(1460140,55180,'Guignardia sp. GSL5_5_1','species'),(1460141,55180,'Guignardia sp. GSL5_5_5','species'),(1460142,55180,'Guignardia sp. GSM1_3_6','species'),(1460143,55180,'Guignardia sp. GSM1_4_2','species'),(1460144,55180,'Guignardia sp. GSM1_5_3','species'),(1460145,55180,'Guignardia sp. GSM5_5_10','species'),(1460146,55180,'Guignardia sp. GSM5_5_8','species'),(1460147,79808,'Lecythophora sp. GSL2_2','species'),(1460148,371130,'Microdiplodia sp. GSL2_4_1','species'),(1460149,371130,'Microdiplodia sp. GSL2_4_2','species'),(1460150,152622,'Muscodor sp. GS3_3_4','species'),(1460151,152622,'Muscodor sp. GSH5_3_5','species'),(1460152,152622,'Muscodor sp. GSM5_5_7','species'),(1460153,41254,'Mycosphaerella sp. GS3_3_6','species'),(1460154,41254,'Mycosphaerella sp. GS3_3_7','species'),(1460155,41254,'Mycosphaerella sp. GS3_3_9','species'),(1460156,41254,'Mycosphaerella sp. GSM5_3_4','species'),(1460157,407951,'Neofusicoccum sp. GS2_1_4','species'),(1460158,407951,'Neofusicoccum sp. GS2_1_9','species'),(1460159,407951,'Neofusicoccum sp. GS4_1_4','species'),(1460160,407951,'Neofusicoccum sp. GS4_1_6','species'),(1460161,407951,'Neofusicoccum sp. GSM3_2','species'),(1460162,5140,'Neurospora sp. GSH5_6_7','species'),(1460163,114230,'Nigrospora sp. GS2_2_26','species'),(1460164,114230,'Nigrospora sp. GS4_1_3','species'),(1460165,114230,'Nigrospora sp. GS5_1_1','species'),(1460166,114230,'Nigrospora sp. GS5_1_4','species'),(1460167,114230,'Nigrospora sp. GS5_1_7','species'),(1460168,114230,'Nigrospora sp. GS5_1_8','species'),(1460169,114230,'Nigrospora sp. GS5_1_9','species'),(1460170,114230,'Nigrospora sp. GSL1_4_1','species'),(1460171,114230,'Nigrospora sp. GSL2_1','species'),(1460172,114230,'Nigrospora sp. GSL5_6_1','species'),(1460173,114230,'Nigrospora sp. GSM5_4_2','species'),(1460174,125369,'Paraphaeosphaeria sp. GS4_2_10','species'),(1460175,37840,'Pestalotiopsis sp. GSL5_3_3','species'),(1460176,13201,'Phaeococcomyces sp. GSL2_5_5','species'),(1460177,158045,'Phaeomoniella sp. GSM2_5_7','species'),(1460178,37463,'Phoma sp. GS3_4_2','species'),(1460179,37463,'Phoma sp. GS4_2_1','species'),(1460180,37463,'Phoma sp. GS4_2_2','species'),(1460181,37463,'Phoma sp. GSM1_4_5','species'),(1460182,37463,'Phoma sp. GSM1_4_6','species'),(1460183,34399,'Phomopsis sp. GS1_2_5','species'),(1460184,34399,'Phomopsis sp. GSL1_2','species'),(1460185,34399,'Phomopsis sp. GSL1_5','species'),(1460186,34399,'Phomopsis sp. GSL5_5_3','species'),(1460187,92862,'Pleosporales sp. GS3_3_5','species'),(1460188,47204,'Pyronema sp. GSH5_6_8','species'),(1460189,47204,'Pyronema sp. GSL5_6_2','species'),(1460190,201893,'Sarcosomataceae sp. GS2_1_3','species'),(1460191,201893,'Sarcosomataceae sp. GS2_1_8','species'),(1460192,201893,'Sarcosomataceae sp. GS3_3_8','species'),(1460193,201893,'Sarcosomataceae sp. GS4_1_1','species'),(1460194,201893,'Sarcosomataceae sp. GS4_2_4','species'),(1460195,201893,'Sarcosomataceae sp. GS4_2_5','species'),(1460196,201893,'Sarcosomataceae sp. GS4_2_7','species'),(1460197,201893,'Sarcosomataceae sp. GS5_1_10','species'),(1460198,201893,'Sarcosomataceae sp. GS5_1_2','species'),(1460199,201893,'Sarcosomataceae sp. GS5_1_5','species'),(1460200,201893,'Sarcosomataceae sp. GS5_2_13','species'),(1460201,201893,'Sarcosomataceae sp. GSH2_9','species'),(1460202,201893,'Sarcosomataceae sp. GSH5_5_12','species'),(1460203,201893,'Sarcosomataceae sp. GSH5_5_13','species'),(1460204,201893,'Sarcosomataceae sp. GSL1_5_1','species'),(1460205,201893,'Sarcosomataceae sp. GSL4_2_3','species'),(1460206,201893,'Sarcosomataceae sp. GSL5_3_2','species'),(1460207,201893,'Sarcosomataceae sp. GSL5_6_3','species'),(1460208,201893,'Sarcosomataceae sp. GSM1_5_2','species'),(1460209,201893,'Sarcosomataceae sp. GSM5_5_9','species'),(1460210,201893,'Sarcosomataceae sp. GSM5_6_4','species'),(1460211,201893,'Sarcosomataceae sp. GSM5_6_6','species'),(1460212,237584,'Teratosphaeria sp. GSL2_4_3','species'),(1460213,37991,'Xylaria sp. GS1_2_9','species'),(1460214,37991,'Xylaria sp. GS2_2_18','species'),(1460215,37991,'Xylaria sp. GSH1_3_9','species'),(1460216,37991,'Xylaria sp. GSL5_4_1','species'),(1460217,37991,'Xylaria sp. GSM1_2_9','species'),(1460218,246490,'Xylariaceae GS2_2_29','species'),(1460219,246490,'Xylariaceae GS3_1_3','species'),(1460220,265084,'Preussia sp. GS2_1_1','species'),(1460221,265084,'Preussia sp. GS2_1_5','species'),(1460222,265084,'Preussia sp. GS2_1_7','species'),(1460223,265084,'Preussia sp. GS2_2_23','species'),(1460224,265084,'Preussia sp. GSH1_5_6','species'),(1460225,265084,'Preussia sp. GSL1_3_2','species'),(1460226,1827,'Rhodococcus sp. NEAU-ML12','species'),(1460227,159075,'Acremonium sp. GS5_1_11','species'),(1460228,695310,'Amastus obscurus','species'),(1460229,695283,'Baritius sp. grandisDHJ03','species'),(1460231,695280,'Carathis sp. septentrionalisDHJ02','species'),(1460232,214158,'Halysidota atra','species'),(1460233,1460232,'Halysidota atra rindgei','subspecies'),(1460234,214158,'Halysidota elota','species'),(1460235,1099783,'Pseudohemihyalea daraba','species'),(1460236,5015,'Cochliobolus sp. GS4_1_2','species'),(1460237,79808,'Coniochaeta sp. GSH1_4_8','species'),(1460238,150498,'Sordariomycetes GS2_2_25','species'),(1460239,1539154,'Hagleromyces aurorensis','species'),(1460240,132200,'Westindia','genus'),(1460241,1460240,'Westindia haxairei','species'),(1460242,92958,'Prasmodon zlotnicki','species'),(1460244,1883,'Streptomyces sp. PCS3-D2','species'),(1460245,32138,'Elaphoglossum alismifolium','species'),(1460247,32138,'Elaphoglossum cf. longifolium JL-2014','species'),(1460248,32138,'Elaphoglossum cubense','species'),(1460249,32138,'Elaphoglossum eggersii','species'),(1460250,32138,'Elaphoglossum firmum','species'),(1460251,32138,'Elaphoglossum martinicense','species'),(1460252,32138,'Elaphoglossum maxonii','species'),(1460253,32138,'Elaphoglossum ocoense','species'),(1460255,32138,'Elaphoglossum wrightii','species'),(1460256,39241,'Swertia densifolia','species'),(1460257,39241,'Swertia minor','species'),(1460258,39241,'Swertia lawii','species'),(1460259,39241,'Swertia corymbosa','species'),(1460260,166611,'Swertia angustifolia var. pulchella','varietas'),(1460261,4616,'Bromelia karatas','species'),(1460262,184162,'Rhagerhis','genus'),(1460263,2160,'Methanobacterium sp. Mb10','species'),(1460264,2160,'Methanobacterium sp. Mb2','species'),(1460265,2160,'Methanobacterium sp. Mb3','species'),(1460266,2160,'Methanobacterium sp. Mb5','species'),(1460267,2160,'Methanobacterium sp. Mb6','species'),(1460268,2160,'Methanobacterium sp. Mb7','species'),(1460269,2160,'Methanobacterium sp. Mb8','species'),(1460270,2160,'Methanobacterium sp. Mb9','species'),(1460271,32138,'Elaphoglossum palmeri','species'),(1460272,53246,'Pseudoalteromonas sp. OT59','species'),(1460273,1707,'Cellulomonas sp. b176','species'),(1460274,46913,'Devosia sp. b188','species'),(1460275,517744,'Erythrobacteraceae sp. b133','species'),(1460276,96492,'Frigoribacterium sp. b190','species'),(1460277,90316,'Microbacteriaceae bacterium 1 b135','species'),(1460278,90316,'Microbacteriaceae bacterium 2 b192','species'),(1460280,33882,'Microbacterium sp. b244','species'),(1460281,165696,'Novosphingobium sp. b37','species'),(1460282,379,'Rhizobium sp. b129','species'),(1460283,472058,'Schumannella sp. b175','species'),(1460284,13687,'Sphingomonas sp. b121','species'),(1460287,90316,'Microbacteriaceae bacterium b180','species'),(1460288,42303,'Cercophora sp. f54','species'),(1460289,35140,'Chrysochromulina sp. CCMP291','species'),(1460290,5052,'Aspergillus aff. fumigatus E3','species'),(1460291,232080,'Fusarium cf. solani D4','species'),(1460292,5506,'Fusarium sp. R15','species'),(1460293,37463,'Phoma sp. 2-N2-1','species'),(1460294,89443,'fungal sp. F10','species'),(1460295,89443,'fungal sp. F2','species'),(1460296,89443,'fungal sp. F3','species'),(1460297,89443,'fungal sp. K17','species'),(1460298,89443,'fungal sp. L10','species'),(1460299,89443,'fungal sp. L13','species'),(1460300,89443,'fungal sp. L24','species'),(1460301,89443,'fungal sp. P4','species'),(1460302,89443,'fungal sp. S10','species'),(1460303,89443,'fungal sp. S17','species'),(1460304,89443,'fungal sp. S7','species'),(1460326,5598,'Alternaria sp. C1','species'),(1460327,5598,'Alternaria sp. C2','species'),(1460328,5598,'Alternaria sp. R21','species'),(1460329,5598,'Alternaria sp. S20','species'),(1460330,5598,'Alternaria sp. S22','species'),(1460331,395866,'Arthopyreniaceae sp. Q7','species'),(1460332,45426,'Ascomycota sp. E9','species'),(1460333,5579,'Aureobasidium sp. R23','species'),(1460334,210567,'Cadophora sp. F14','species'),(1460335,210567,'Cadophora sp. K13','species'),(1460336,43220,'Capronia sp. K7','species'),(1460337,139107,'Cystidiodontia sp. E4','species'),(1460338,57729,'Embellisia sp. V6','species'),(1460339,34399,'Phomopsis sp. B7','species'),(1460340,92862,'Pleosporales sp. F221','species'),(1460341,92862,'Pleosporales sp. V3','species'),(1460342,127936,'Xylariales sp. E15','species'),(1460343,45426,'Ascomycota sp. K2','species'),(1460344,5583,'Exophiala sp. P1','species'),(1460345,89443,'fungal sp. M-xf E11','species'),(1460346,89443,'fungal sp. V7','species'),(1460347,358599,'Gliocephalotrichum humicola','species'),(1460348,358599,'Gliocephalotrichum mexicanum','species'),(1460349,358599,'Gliocephalotrichum nephelii','species'),(1460350,358599,'Gliocephalotrichum queenslandicum','species'),(1460351,358599,'Gliocephalotrichum simmonsii','species'),(1460352,358599,'Gliocephalotrichum sp. CBS 109446','species'),(1460353,358599,'Gliocephalotrichum sp. CBS 135954','species'),(1460354,358599,'Gliocephalotrichum sp. CBS 254.82','species'),(1460355,335405,'Sphingosinicella sp. Z6','species'),(1460356,335405,'Sphingosinicella sp. Z7','species'),(1460357,5531,'Myrothecium sp. E2','species'),(1460358,5543,'Trichoderma sp. vd1','species'),(1460359,913095,'Alloglossidium floridense','species'),(1460360,211456,'Bosea sp. enrichment culture clone Nk 2','species'),(1460361,196896,'Pseudomonas phage phiPsa267','species'),(1460362,196896,'Pseudomonas phage phiPsa300','species'),(1460363,196896,'Pseudomonas phage phiPsa315','species'),(1460364,196896,'Pseudomonas phage phiPsa347','species'),(1460366,196896,'Pseudomonas phage phiPsa381','species'),(1460367,196896,'Pseudomonas phage phiPsa397','species'),(1460368,196896,'Pseudomonas phage phiPsa410','species'),(1460369,196896,'Pseudomonas phage phiPsa440','species'),(1460371,31959,'Amycolatopsis lurida NRRL 2430','no rank'),(1460372,1774,'Mycobacterium chelonae CCUG 47445','no rank'),(1460373,1453987,'Chlamydia muridarum str. Nigg 2 MCR','no rank'),(1460374,939922,'Ustilaginoidea virens RNA virus 3','species'),(1460375,520,'Bordetella pertussis 2370872','no rank'),(1460376,520,'Bordetella pertussis CHLA-25','no rank'),(1460377,520,'Bordetella pertussis H784','no rank'),(1460378,520,'Bordetella pertussis 1996168','no rank'),(1460379,254435,'Gluconacetobacter sp. enrichment culture clone Rom3','species'),(1460381,520,'Bordetella pertussis H934','no rank'),(1460383,518,'Bordetella bronchiseptica E006','no rank'),(1460384,518,'Bordetella bronchiseptica MBORD626','no rank'),(1460385,1255,'Pediococcus pentosaceus CGMCC 7049','no rank'),(1460386,259547,'Cyerce elegans','species'),(1460387,259547,'Cyerce nigra','species'),(1460389,483976,'Mourgona germaineae','species'),(1460390,259547,'Cyerce sp. 1 GC-2014','species'),(1460391,259547,'Cyerce sp. 2 GC-2014','species'),(1460392,259547,'Cyerce sp. 3 GC-2014','species'),(1460393,431607,'Cylindrobulla sp. GC-2014','species'),(1460394,71493,'Elysia cf. grandifolia GC-2014','species'),(1460395,483965,'Ercolania sp. GC-2014','species'),(1460396,483987,'Volvatella cf. ventricosa GC-2014','species'),(1460397,483987,'Volvatella sp. GC-2014','species'),(1460398,380552,'Costasiella sp. 1 GC-2014','species'),(1460399,380552,'Costasiella sp. 2 GC-2014','species'),(1460400,71495,'Alderiopsis','genus'),(1460401,1460400,'Alderiopsis nigra','species'),(1460402,464738,'Arachnis aulaea','species'),(1460403,505956,'Hypercompe mielkei','species'),(1460404,505956,'Hypercompe suffusa','species'),(1460405,689441,'Ozius rugulosus','species'),(1460406,187404,'Juturnia kosteri','species'),(1460407,44189,'Acanthogorgia sp. JNT-2014','species'),(1460408,270262,'Alaskagorgia sp. JNT-2014','species'),(1460409,86555,'Calcigorgia sp. JNT-2014','species'),(1460410,287921,'Muriceides sp. JNT-2014','species'),(1460411,1458683,'Psammogorgia simplex','species'),(1460412,86555,'Calcigorgia japonica','species'),(1460413,287921,'Muriceides nigra','species'),(1460415,22774,'Berberis mingetsensis','species'),(1460416,22774,'Berberis pengii','species'),(1460419,52997,'unclassified Amblystegiaceae','no rank'),(1460420,1460419,'Amblystegiaceae sp. Hugonnot CBNMC 5186','species'),(1460421,1541709,'Candida coquimbonensis','species'),(1460422,72407,'Klebsiella pneumoniae subsp. pneumoniae ST258','no rank'),(1460423,210,'Helicobacter pylori wls-5-5','no rank'),(1460424,1280,'Staphylococcus aureus SA0077','no rank'),(1460425,69279,'Aquamicrobium defluvii W13Y1','no rank'),(1460426,396014,'Brachybacterium phenoliresistens W13A50','no rank'),(1460427,210,'Helicobacter pylori wls-5-9','no rank'),(1460428,210,'Helicobacter pylori wls-5-10','no rank'),(1460429,210,'Helicobacter pylori wls-5-11','no rank'),(1460430,210,'Helicobacter pylori wls-5-13','no rank'),(1460431,210,'Helicobacter pylori wls-5-14','no rank'),(1460432,210,'Helicobacter pylori wls-5-15','no rank'),(1460433,210,'Helicobacter pylori wls-5-16','no rank'),(1460434,210,'Helicobacter pylori wls-5-17','no rank'),(1460435,210,'Helicobacter pylori wls-5-18','no rank'),(1460436,210,'Helicobacter pylori wls-5-4','no rank'),(1460437,210,'Helicobacter pylori wls-5-6','no rank'),(1460438,210,'Helicobacter pylori wls-5-7','no rank'),(1460439,210,'Helicobacter pylori wls-5-8','no rank'),(1460440,89443,'fungal sp. TP1','species'),(1460441,89443,'fungal sp. TP2','species'),(1460442,1386,'Bacillus sp. KNP13','species'),(1460443,1386,'Bacillus sp. KNP15','species'),(1460444,84406,'Virgibacillus sp. Bormes-11','species'),(1460445,1386,'Bacillus sp. GN1','species'),(1460446,1485,'Clostridium sp. LAM00C9','species'),(1460447,1505652,'Terrisporobacter sp. LAM0A37','species'),(1460448,165812,'Sporanaerobacter sp. LAM0007','species'),(1460449,3287,'Dryopteris kobayashii','species'),(1460450,53365,'Catellatospora sp. NEAU-JM1','species'),(1460451,904669,'Gordil virus','no rank'),(1460452,114727,'Influenza A virus (A/swine/Illinois/A01395227/2013(H1N1))','no rank'),(1460453,119218,'Influenza A virus (A/blue-winged teal/LA/AI13-1225/2013(H7N7))','no rank'),(1460454,119218,'Influenza A virus (A/blue-winged teal/LA/AI13-1226/2013(H7N7))','no rank'),(1460455,299327,'Influenza A virus (A/blue-winged teal/LA/AI13-1334/2013(H4N2))','no rank'),(1460456,119218,'Influenza A virus (A/blue-winged teal/LA/AI13-1337/2013(H7N7))','no rank'),(1460457,119218,'Influenza A virus (A/blue-winged teal/LA/AI13-1338/2013(H7N7))','no rank'),(1460458,119218,'Influenza A virus (A/blue-winged teal/LA/AI13-1339/2013(H7N7))','no rank'),(1460459,119218,'Influenza A virus (A/blue-winged teal/LA/AI13-1340/2013(H7N7))','no rank'),(1460460,119218,'Influenza A virus (A/blue-winged teal/LA/AI13-1341/2013(H7N7))','no rank'),(1460461,119218,'Influenza A virus (A/blue-winged teal/LA/AI13-1345/2013(H7N7))','no rank'),(1460462,119218,'Influenza A virus (A/blue-winged teal/LA/AI13-1357/2013(H7N7))','no rank'),(1460463,119218,'Influenza A virus (A/blue-winged teal/LA/AI13-1381/2013(H7N7))','no rank'),(1460464,119218,'Influenza A virus (A/blue-winged teal/LA/AI13-1412/2013(H7N7))','no rank'),(1460465,119218,'Influenza A virus (A/blue-winged teal/LA/AI13-1413/2013(H7N7))','no rank'),(1460466,119218,'Influenza A virus (A/blue-winged teal/LA/AI13-1414/2013(H7N7))','no rank'),(1460467,119218,'Influenza A virus (A/blue-winged teal/LA/AI13-1415/2013(H7N7))','no rank'),(1460468,119218,'Influenza A virus (A/blue-winged teal/LA/AI13-1416/2013(H7N7))','no rank'),(1460469,119218,'Influenza A virus (A/blue-winged teal/LA/AI13-1420/2013(H7N7))','no rank'),(1460470,119218,'Influenza A virus (A/blue-winged teal/LA/AI13-1421/2013(H7N7))','no rank'),(1460471,119218,'Influenza A virus (A/blue-winged teal/LA/AI13-1423/2013(H7N7))','no rank'),(1460472,119218,'Influenza A virus (A/blue-winged teal/LA/AI13-1424/2013(H7N7))','no rank'),(1460473,119218,'Influenza A virus (A/blue-winged teal/LA/AI13-1425/2013(H7N7))','no rank'),(1460474,119218,'Influenza A virus (A/blue-winged teal/LA/AI13-1429/2013(H7N7))','no rank'),(1460475,119218,'Influenza A virus (A/blue-winged teal/LA/AI13-1435/2013(H7N7))','no rank'),(1460476,119218,'Influenza A virus (A/blue-winged teal/LA/AI13-1437/2013(H7N7))','no rank'),(1460477,119218,'Influenza A virus (A/blue-winged teal/LA/AI13-145/2013(H7N7))','no rank'),(1460478,119218,'Influenza A virus (A/blue-winged teal/LA/AI13-178/2013(H7N7))','no rank'),(1460479,119218,'Influenza A virus (A/blue-winged teal/LA/AI13-232/2013(H7N7))','no rank'),(1460480,119218,'Influenza A virus (A/blue-winged teal/LA/AI13-238/2013(H7N7))','no rank'),(1460481,352769,'Influenza A virus (A/blue-winged teal/TX/AI12-1043/2012(H10N1))','no rank'),(1460482,352770,'Influenza A virus (A/blue-winged teal/TX/AI12-614/2012(H10N3))','no rank'),(1460483,352770,'Influenza A virus (A/blue-winged teal/TX/AI12-801/2012(H10N3))','no rank'),(1460484,352770,'Influenza A virus (A/blue-winged teal/TX/AI12-802/2012(H10N3))','no rank'),(1460485,352772,'Influenza A virus (A/blue-winged teal/TX/AI13-1009/2013(H11N3))','no rank'),(1460486,129772,'Influenza A virus (A/blue-winged teal/TX/AI13-330/2013(H11N9))','no rank'),(1460487,119215,'Influenza A virus (A/blue-winged teal/TX/AI13-462/2013(H7N3))','no rank'),(1460488,232441,'Influenza A virus (A/baikal teal/Korea/Donglim3/2014(H5N8))','no rank'),(1460489,232441,'Influenza A virus (A/breeder duck/Korea/Gochang1/2014(H5N8))','no rank'),(1460490,232441,'Influenza A virus (A/broiler duck/Korea/Buan2/2014(H5N8))','no rank'),(1460491,232441,'Influenza A virus (A/wild duck/Korea/PSC18-15/2010(H5N8))','no rank'),(1460492,232441,'Influenza A virus (A/wild duck/Korea/PSC18-20/2010(H5N8))','no rank'),(1460493,119210,'Influenza A virus (A/swine/Ontario/107-22/2012(H3N2))','no rank'),(1460494,119210,'Influenza A virus (A/swine/Ontario/11-105317/2011(H3N2))','no rank'),(1460495,119210,'Influenza A virus (A/swine/Ontario/114-13/2012(H3N2))','no rank'),(1460496,119210,'Influenza A virus (A/swine/Ontario/115-2/2012(H3N2))','no rank'),(1460497,119210,'Influenza A virus (A/swine/Ontario/118-38/2012(H3N2))','no rank'),(1460498,119210,'Influenza A virus (A/swine/Ontario/120-55/2012(H3N2))','no rank'),(1460499,119210,'Influenza A virus (A/swine/Ontario/204-76/2012(H3N2))','no rank'),(1460501,29081,'Macroscelides micus','species'),(1460502,306554,'Colletotrichum nymphaeae SA-01','no rank'),(1460503,32008,'Burkholderia sp. MSMB264','species'),(1460504,1883,'Streptomyces sp. SWKU1','species'),(1460505,2034,'Curtobacterium sp. MC1_21','species'),(1460506,2034,'Curtobacterium sp. MC1_7','species'),(1460509,50190,'Sonchus parathalassius','species'),(1460510,52564,'Oesophagostomum sp. MOS-2014','species'),(1460511,360971,'Carijoa sp. HMG115','species'),(1460512,360971,'Carijoa sp. HMG90','species'),(1460513,360971,'Carijoa sp. HMG68','species'),(1460514,986074,'uncultured Neofusicoccum','species'),(1460515,49928,'marine bacterium BL10_010','species'),(1460516,49928,'marine bacterium BL10_011','species'),(1460517,49928,'marine bacterium BL10_012','species'),(1460518,49928,'marine bacterium BL10_013','species'),(1460519,49928,'marine bacterium BL10_014','species'),(1460520,49928,'marine bacterium BL10_015','species'),(1460521,49928,'marine bacterium BL10_016','species'),(1460522,49928,'marine bacterium BL10_017','species'),(1460523,49928,'marine bacterium BL10_018','species'),(1460524,49928,'marine bacterium BL10_019','species'),(1460525,49928,'marine bacterium BL10_020','species'),(1460526,49928,'marine bacterium BL10_021','species'),(1460527,49928,'marine bacterium BL10_022','species'),(1460528,49928,'marine bacterium BL10_024','species'),(1460529,49928,'marine bacterium BL10_025','species'),(1460530,49928,'marine bacterium BL20_001','species'),(1460531,49928,'marine bacterium BL20_002','species'),(1460532,49928,'marine bacterium BL20_003','species'),(1460533,49928,'marine bacterium BL20_006','species'),(1460534,49928,'marine bacterium BL20_007','species'),(1460535,49928,'marine bacterium BL20_009','species'),(1460536,49928,'marine bacterium BL20_010','species'),(1460537,186650,'Microvirga sp. HPCKc-4(6)','species'),(1460538,28105,'Sinorhizobium sp. HPCKc-7(A)','species'),(1460539,1410256,'Neohydnus sordidus','species'),(1460540,432862,'Ancyrona sp. UPOL001122','species'),(1460542,432864,'Callimerus sp. UPOL 001156','species'),(1460543,1410159,'Eurymetopum sp. UPOL001189','species'),(1460544,1410159,'Eurymetopum sp. UPOL001190','species'),(1460545,432898,'Lophocateres sp. UPOL001123','species'),(1460546,432760,'Oedemeridae sp. UPOL001089','species'),(1460547,1410131,'Phaeocyclotomus sp. UPOL001214','species'),(1460548,295693,'Tenerus sp. UPOL001147','species'),(1460549,295693,'Tenerus sp. UPOL001154','species'),(1460550,295693,'Tenerus sp. UPOL001158','species'),(1460551,186087,'Spinoza','genus'),(1460552,1460551,'Spinoza sp. UPOL001152','species'),(1460553,186087,'Apopempsis','genus'),(1460554,1460553,'Apopempsis sp. UPOL001215','species'),(1460556,683946,'Enopliinae sp. UPOL001151','species'),(1460557,432915,'Stigmatium sp. UPOL001129','species'),(1460558,1873,'Micromonospora sp. NEAU-JG13','species'),(1460559,1873,'Micromonospora sp. NEAU-TX11','species'),(1460560,1883,'Streptomyces sp. NEAU-HL11','species'),(1460561,1883,'Streptomyces sp. NEAU-HL20','species'),(1460562,295688,'Thanasimus aterrimus','species'),(1460563,768087,'Arrenurus sp. A11','species'),(1460564,768087,'Arrenurus sp. A12','species'),(1460565,768087,'Arrenurus sp. A13','species'),(1460566,768087,'Arrenurus sp. A14','species'),(1460567,768087,'Arrenurus sp. A15','species'),(1460568,768087,'Arrenurus sp. A16','species'),(1460569,768087,'Arrenurus sp. A17','species'),(1460570,768087,'Arrenurus sp. A18','species'),(1460571,768087,'Arrenurus sp. A19','species'),(1460572,768087,'Arrenurus sp. A20','species'),(1460573,768087,'Arrenurus sp. A21','species'),(1460574,768087,'Arrenurus sp. A22','species'),(1460575,768087,'Arrenurus sp. A23','species'),(1460576,768087,'Arrenurus sp. A24','species'),(1460577,768087,'Arrenurus sp. A25','species'),(1460578,768087,'Arrenurus sp. A26','species'),(1460579,768087,'Arrenurus sp. A29','species'),(1460580,768087,'Arrenurus sp. A30','species'),(1460581,768087,'Arrenurus sp. A31','species'),(1460582,768087,'Arrenurus sp. A32','species'),(1460583,768087,'Arrenurus sp. A33','species'),(1460584,768087,'Arrenurus sp. A34','species'),(1460585,768087,'Arrenurus sp. A35','species'),(1460586,768087,'Arrenurus sp. A36','species'),(1460587,768087,'Arrenurus sp. A38','species'),(1460588,768087,'Arrenurus sp. A39','species'),(1460589,768087,'Arrenurus sp. A40','species'),(1460590,768087,'Arrenurus sp. A41','species'),(1460591,768087,'Arrenurus sp. A42','species'),(1460592,768087,'Arrenurus sp. A44','species'),(1460593,768087,'Arrenurus sp. A45','species'),(1460594,768087,'Arrenurus sp. A46','species'),(1460595,768087,'Arrenurus sp. A47','species'),(1460596,768087,'Arrenurus sp. A49','species'),(1460597,768087,'Arrenurus sp. A50','species'),(1460598,768087,'Arrenurus sp. A51','species'),(1460599,768087,'Arrenurus sp. A52','species'),(1460600,768087,'Arrenurus sp. A53','species'),(1460601,768087,'Arrenurus sp. A54','species'),(1460602,768087,'Arrenurus sp. A55','species'),(1460603,768087,'Arrenurus sp. A56','species'),(1460604,768087,'Arrenurus sp. A57','species'),(1460605,768087,'Arrenurus sp. A58','species'),(1460606,768087,'Arrenurus sp. A59','species'),(1460607,768087,'Arrenurus sp. A60','species'),(1460608,768087,'Arrenurus sp. A61','species'),(1460609,768087,'Arrenurus sp. A62','species'),(1460610,768087,'Arrenurus sp. A63','species'),(1460611,768087,'Arrenurus sp. A64','species'),(1460612,768087,'Arrenurus sp. A65','species'),(1460613,768087,'Arrenurus sp. A67','species'),(1460614,768087,'Arrenurus sp. A68','species'),(1460615,768087,'Arrenurus sp. A69','species'),(1460616,768087,'Arrenurus sp. A70','species'),(1460617,768087,'Arrenurus sp. A71','species'),(1460618,768087,'Arrenurus sp. A72','species'),(1460619,768087,'Arrenurus sp. A75','species'),(1460620,768087,'Arrenurus sp. A76','species'),(1460621,768087,'Arrenurus sp. A77','species'),(1460622,768087,'Arrenurus sp. A78','species'),(1460623,768087,'Arrenurus sp. A79','species'),(1460624,768087,'Arrenurus sp. A80','species'),(1460625,259547,'Cyerce sp. 4 GC-2014','species'),(1460626,493248,'Mycetagroicus inflatus','species'),(1460627,108626,'Aprostocetus sp. A GDS-2014','species'),(1460628,108626,'Aprostocetus sp. A65 GDS-2014','species'),(1460629,108626,'Aprostocetus sp. A69 GDS-2014','species'),(1460630,108626,'Aprostocetus sp. A70 GDS-2014','species'),(1460631,108626,'Aprostocetus sp. B GDS-2014','species'),(1460632,2745,'Halomonas sp. JCM 19031','species'),(1460633,2745,'Halomonas sp. JCM 19032','species'),(1460634,767528,'Geomicrobium sp. JCM 19037','species'),(1460635,767528,'Geomicrobium sp. JCM 19038','species'),(1460636,767528,'Geomicrobium sp. JCM 19039','species'),(1460637,1386,'Bacillus sp. JCM 19041','species'),(1460638,306539,'Halolactibacillus sp. JCM 19043','species'),(1460639,1386,'Bacillus sp. JCM 19045','species'),(1460640,1386,'Bacillus sp. JCM 19046','species'),(1460641,1386,'Bacillus sp. JCM 19047','species'),(1460642,188143,'Enterovibrio sp. JCM 19048','species'),(1460643,1663,'Arthrobacter sp. JCM 19049','species'),(1460644,657,'Photobacterium sp. JCM 19050','species'),(1460645,254250,'Isoptericola sp. JCM 19051','species'),(1460646,57494,'Nesterenkonia sp. JCM 19054','species'),(1460647,662,'Vibrio sp. JCM 19052','species'),(1460648,662,'Vibrio sp. JCM 19053','species'),(1460649,767528,'Geomicrobium sp. JCM 19055','species'),(1460650,1386,'Bacillus sp. JCM 19056','species'),(1460651,22,'Shewanella sp. JCM 19057','species'),(1460652,1386,'Bacillus sp. JCM 19058','species'),(1460653,1386,'Bacillus sp. JCM 19035','species'),(1460654,410829,'Sugiyamaella sp. UFMG-RD11.1','species'),(1460656,34448,'Marasmius minutus','species'),(1460657,34448,'Marasmius nigrodiscus','species'),(1460658,34448,'Marasmius occultatiformis','species'),(1460659,34448,'Marasmius sp. 1 EM-2014','species'),(1460660,34448,'Marasmius sp. 2 EM-2014','species'),(1460661,34448,'Marasmius sp. 3 EM-2014','species'),(1460662,34448,'Marasmius sp. 4 EM-2014','species'),(1460663,125369,'Paraphaeosphaeria sporulosa','species'),(1460664,504481,'Sediminibacterium sp. MIC4028','species'),(1460665,125369,'Paraphaeosphaeria neglecta','species'),(1460666,10,'Cellvibrio sp. J3-8','species'),(1460667,221678,'Dendrothyrium','genus'),(1460668,1460667,'Dendrothyrium variisporum','species'),(1460669,221678,'Alloconiothyrium','genus'),(1460670,1460669,'Alloconiothyrium aptrootii','species'),(1460671,1460667,'Dendrothyrium longisporum','species'),(1460672,125369,'Paraphaeosphaeria arecacearum','species'),(1460673,125369,'Paraphaeosphaeria angularis','species'),(1460674,1883,'Streptomyces sp. MG11','species'),(1460675,1883,'Streptomyces sp. MG21','species'),(1460676,13687,'Sphingomonas sp. 6P','species'),(1460677,125369,'Paraconiothyrium archidendri','species'),(1460678,125369,'Paraphaeosphaeria verruculosa','species'),(1460679,570,'Klebsiella sp. Term1','species'),(1460680,36866,'Enterobacteriaceae bacterium Term2','species'),(1460681,570,'Klebsiella sp. Term5','species'),(1460682,125369,'Paraphaeosphaeria viridescens','species'),(1460683,469,'Acinetobacter sp. 378','species'),(1460684,547,'Enterobacter sp. 120','species'),(1460685,547,'Enterobacter sp. 214','species'),(1460686,1279,'Staphylococcus sp. 172','species'),(1460687,1279,'Staphylococcus sp. 264','species'),(1460688,1279,'Staphylococcus sp. 282','species'),(1460689,662,'Vibrio sp. JMUAZ5','species'),(1460690,125369,'Paraphaeosphaeria sardoa','species'),(1460691,286,'Pseudomonas sp. P482','species'),(1460692,333278,'Influenza A virus (A/Guangzhou/1/2014(H7N9))','no rank'),(1460693,333278,'Influenza A virus (A/Guangzhou/2/2014(H7N9))','no rank'),(1460694,333278,'Influenza A virus (A/chicken/Guangzhou/1/2013(H7N9))','no rank'),(1460695,333278,'Influenza A virus (A/environment/Guangzhou/1/2014(H7N9))','no rank'),(1460696,35590,'Henneguya rotunda','species'),(1460697,715340,'Coniothyriaceae','family'),(1460698,647514,'Norovirus Hu/GI.1/101/2008/USA','no rank'),(1460699,489821,'Norovirus Hu/GII.4/1013027/2008/USA','no rank'),(1460700,489821,'Norovirus Hu/GII.4/1013149/2008/USA','no rank'),(1460701,499191,'Norovirus Hu/GII.1/102/2008/USA','no rank'),(1460702,490039,'Norovirus Hu/GII.2/106/2008/USA','no rank'),(1460703,489821,'Norovirus Hu/GII.4/108/2008/USA','no rank'),(1460704,489821,'Norovirus Hu/GII.4/116/2008/USA','no rank'),(1460705,489821,'Norovirus Hu/GII.4/117/2008/USA','no rank'),(1460706,647527,'Norovirus Hu/GI.8/120/2008/USA','no rank'),(1460707,489821,'Norovirus Hu/GII.4/121/2008/USA','no rank'),(1460708,499191,'Norovirus Hu/GII.1/123/2008/USA','no rank'),(1460709,565368,'Norovirus Hu/GII.5/127/2008/USA','no rank'),(1460710,565368,'Norovirus Hu/GII.5/128/2008/USA','no rank'),(1460711,579135,'Norovirus Hu/GII.8/132/2008/USA','no rank'),(1460712,489821,'Norovirus Hu/GII.4/142/2008/USA','no rank'),(1460713,579135,'Norovirus Hu/GII.8/160/2008/USA','no rank'),(1460714,489821,'Norovirus Hu/GII.4/162/2008/USA','no rank'),(1460715,489821,'Norovirus Hu/GII.4/165/2008/USA','no rank'),(1460716,489821,'Norovirus Hu/GII.4/195/2008/USA','no rank'),(1460717,489821,'Norovirus Hu/GII.4/216/2008/USA','no rank'),(1460718,68779,'Ramaria admiratia','species'),(1460719,68779,'Ramaria calvodistalis','species'),(1460720,38671,'Perognathus parvus mollipilosus','subspecies'),(1460721,352769,'Influenza A virus (A/mallard/Mississippi/12OS443/2012(H10N1))','no rank'),(1460722,402585,'Influenza A virus (A/greater scaup/Wisconsin/11OS5760/2011(H10N2))','no rank'),(1460723,352770,'Influenza A virus (A/mallard/Mississippi/12OS445/2012(H10N3))','no rank'),(1460724,352770,'Influenza A virus (A/northern shoveler/Arkansas/12OS160/2012(H10N3))','no rank'),(1460725,102801,'Influenza A virus (A/American green-winged teal/Mississippi/12OS405/2012(H10N7))','no rank'),(1460726,102801,'Influenza A virus (A/American green-winged teal/Wisconsin/11OS3499/2011(H10N7))','no rank'),(1460727,102801,'Influenza A virus (A/mallard/Arkansas/12OS184/2012(H10N7))','no rank'),(1460728,102801,'Influenza A virus (A/mallard/Wisconsin/11OS3578/2011(H10N7))','no rank'),(1460729,286294,'Influenza A virus (A/gadwall/Mississippi/11OS6084/2011(H11N2))','no rank'),(1460730,286294,'Influenza A virus (A/northern shoveler/Mississippi/11OS6077/2011(H11N2))','no rank'),(1460731,352772,'Influenza A virus (A/mallard/Arkansas/12OS140/2012(H11N3))','no rank'),(1460732,352772,'Influenza A virus (A/mallard/Wisconsin/11OS4362/2011(H11N3))','no rank'),(1460733,129772,'Influenza A virus (A/blue-winged teal/Illinois/11OS4176/2011(H11N9))','no rank'),(1460734,129772,'Influenza A virus (A/mallard/Mississippi/11OS5863/2011(H11N9))','no rank'),(1460735,129772,'Influenza A virus (A/mallard/Mississippi/12OS361/2012(H11N9))','no rank'),(1460736,129772,'Influenza A virus (A/mallard/Wisconsin/11OS3009/2011(H11N9))','no rank'),(1460737,129772,'Influenza A virus (A/mallard/Wisconsin/11OS3338/2011(H11N9))','no rank'),(1460738,129772,'Influenza A virus (A/mallard/Wisconsin/11OS3422/2011(H11N9))','no rank'),(1460739,129772,'Influenza A virus (A/mallard/Wisconsin/11OS4115/2011(H11N9))','no rank'),(1460740,129772,'Influenza A virus (A/mallard/Wisconsin/11OS4292/2011(H11N9))','no rank'),(1460741,129772,'Influenza A virus (A/mallard/Wisconsin/11OS4368/2011(H11N9))','no rank'),(1460742,129772,'Influenza A virus (A/northern shoveler/Illinois/11OS5680/2011(H11N9))','no rank'),(1460743,129772,'Influenza A virus (A/northern shoveler/Mississippi/11OS5812/2011(H11N9))','no rank'),(1460744,129772,'Influenza A virus (A/northern shoveler/Mississippi/12OS346/2012(H11N9))','no rank'),(1460745,129772,'Influenza A virus (A/wood duck/Wisconsin/11OS3443/2011(H11N9))','no rank'),(1460746,397549,'Influenza A virus (A/American green-winged teal/Wisconsin/11OS3580/2011(H12N2))','no rank'),(1460747,142947,'Influenza A virus (A/blue-winged teal/Missouri/11OS2563/2011(H12N4))','no rank'),(1460748,142951,'Influenza A virus (A/American green-winged teal/Wisconsin/11OS3425/2011(H12N5))','no rank'),(1460749,1346489,'Influenza A virus (A/northern shoveler/Mississippi/12OS456/2012(H14N2))','no rank'),(1460750,114727,'Influenza A virus (A/American black duck/Wisconsin/11OS3016/2011(H1N1))','no rank'),(1460751,114727,'Influenza A virus (A/American green-winged teal/Wisconsin/11OS3376/2011(H1N1))','no rank'),(1460752,114727,'Influenza A virus (A/blue-winged teal/Wisconsin/11OS3020/2011(H1N1))','no rank'),(1460753,114727,'Influenza A virus (A/mallard/Arkansas/12OS179/2012(H1N1))','no rank'),(1460754,114727,'Influenza A virus (A/mallard/Illinois/11OS5582/2011(H1N1))','no rank'),(1460755,114728,'Influenza A virus (A/mallard/Wisconsin/11OS4104/2011(H1N2))','no rank'),(1460756,286279,'Influenza A virus (A/mallard/Wisconsin/11OS4493/2011(H1N3))','no rank'),(1460757,385680,'Influenza A virus (A/mallard/Illinois/11OS5564/2011(H1N8))','no rank'),(1460758,170500,'Influenza A virus (A/mallard/Arkansas/12OS061/2012(H1N9))','no rank'),(1460759,114731,'Influenza A virus (A/mallard/Illinois/11OS4420/2011(H2N3))','no rank'),(1460760,114731,'Influenza A virus (A/mallard/Wisconsin/11OS3468/2011(H2N3))','no rank'),(1460761,119210,'Influenza A virus (A/black scoter/Wisconsin/11OS4260/2011(H3N2))','no rank'),(1460762,119210,'Influenza A virus (A/blue-winged teal/Iowa/44555-551/2011(H3N2))','no rank'),(1460763,119210,'Influenza A virus (A/blue-winged teal/Wisconsin/11OS2873/2011(H3N2))','no rank'),(1460764,119210,'Influenza A virus (A/blue-winged teal/Wisconsin/11OS3052/2011(H3N2))','no rank'),(1460765,119210,'Influenza A virus (A/blue-winged teal/Wisconsin/11OS3301/2011(H3N2))','no rank'),(1460766,119210,'Influenza A virus (A/blue-winged teal/Wisconsin/11OS3303/2011(H3N2))','no rank'),(1460767,119210,'Influenza A virus (A/mallard/Wisconsin/11OS3079/2011(H3N2))','no rank'),(1460768,119210,'Influenza A virus (A/mallard/Wisconsin/11OS3092/2011(H3N2))','no rank'),(1460769,119210,'Influenza A virus (A/mallard/Wisconsin/11OS3106/2011(H3N2))','no rank'),(1460770,119210,'Influenza A virus (A/mallard/Wisconsin/11OS3157/2011(H3N2))','no rank'),(1460771,119210,'Influenza A virus (A/mallard/Wisconsin/11OS3158/2011(H3N2))','no rank'),(1460772,119210,'Influenza A virus (A/mallard/Wisconsin/11OS3159/2011(H3N2))','no rank'),(1460773,119210,'Influenza A virus (A/mallard/Wisconsin/11OS3161/2011(H3N2))','no rank'),(1460774,119210,'Influenza A virus (A/mallard/Wisconsin/11OS3171/2011(H3N2))','no rank'),(1460775,119210,'Influenza A virus (A/mallard/Wisconsin/11OS3192/2011(H3N2))','no rank'),(1460776,119210,'Influenza A virus (A/mallard/Wisconsin/11OS3305/2011(H3N2))','no rank'),(1460777,119210,'Influenza A virus (A/mallard/Wisconsin/11OS3408/2011(H3N2))','no rank'),(1460778,119210,'Influenza A virus (A/mallard/Wisconsin/11OS3482/2011(H3N2))','no rank'),(1460779,119210,'Influenza A virus (A/mallard/Wisconsin/11OS3493/2011(H3N2))','no rank'),(1460780,119210,'Influenza A virus (A/mallard/Wisconsin/11OS4238/2011(H3N2))','no rank'),(1460781,215855,'Influenza A virus (A/wood duck/Wisconsin/11OS2912/2011(H3N6))','no rank'),(1460782,119211,'Influenza A virus (A/American green-winged teal/Illinois/11OS4814/2011(H3N8))','no rank'),(1460783,119211,'Influenza A virus (A/long-tailed duck/Wisconsin/11OS4248/2011(H3N8))','no rank'),(1460784,119211,'Influenza A virus (A/mallard/Illinois/11OS5570/2011(H3N8))','no rank'),(1460785,119211,'Influenza A virus (A/mallard/Wisconsin/11OS4081/2011(H3N8))','no rank'),(1460786,119211,'Influenza A virus (A/mallard/Wisconsin/11OS4383/2011(H3N8))','no rank'),(1460787,119211,'Influenza A virus (A/northern shoveler/Wisconsin/11OS3008/2011(H3N8))','no rank'),(1460788,299327,'Influenza A virus (A/long-tailed duck/Wisconsin/11OS4599/2011(H4N2))','no rank'),(1460789,299327,'Influenza A virus (A/mallard/Illinois/11OS4311/2011(H4N2))','no rank'),(1460790,299327,'Influenza A virus (A/mallard/Wisconsin/11OS3491/2011(H4N2))','no rank'),(1460791,299327,'Influenza A virus (A/mallard/Wisconsin/11OS4492/2011(H4N2))','no rank'),(1460792,299327,'Influenza A virus (A/northern pintail/Wisconsin/11OS3295/2011(H4N2))','no rank'),(1460793,102800,'Influenza A virus (A/American green-winged teal/Mississippi/11OS5869/2011(H4N6))','no rank'),(1460794,102800,'Influenza A virus (A/American green-winged teal/Mississippi/11OS5903/2011(H4N6))','no rank'),(1460795,102800,'Influenza A virus (A/American green-winged teal/Wisconsin/11OS3592/2011(H4N6))','no rank'),(1460796,102800,'Influenza A virus (A/blue-winged teal/Missouri/11OS2583/2011(H4N6))','no rank'),(1460797,102800,'Influenza A virus (A/blue-winged teal/Missouri/11OS2620/2011(H4N6))','no rank'),(1460798,102800,'Influenza A virus (A/blue-winged teal/Wisconsin/11OS2657/2011(H4N6))','no rank'),(1460799,102800,'Influenza A virus (A/blue-winged teal/Wisconsin/11OS3027/2011(H4N6))','no rank'),(1460800,102800,'Influenza A virus (A/gadwall/Wisconsin/11OS3415/2011(H4N6))','no rank'),(1460801,102800,'Influenza A virus (A/mallard/Wisconsin/11OS3481/2011(H4N6))','no rank'),(1460802,102800,'Influenza A virus (A/mallard/Wisconsin/11OS4309/2011(H4N6))','no rank'),(1460803,102800,'Influenza A virus (A/mallard/Wisconsin/11OS4310/2011(H4N6))','no rank'),(1460804,102800,'Influenza A virus (A/northern pintail/Wisconsin/11OS3299/2011(H4N6))','no rank'),(1460805,102800,'Influenza A virus (A/northern pintail/Wisconsin/11OS3416/2011(H4N6))','no rank'),(1460806,102800,'Influenza A virus (A/northern shoveler/Illinois/11OS4707/2011(H4N6))','no rank'),(1460807,102800,'Influenza A virus (A/northern shoveler/Wisconsin/11OS4110/2011(H4N6))','no rank'),(1460808,129779,'Influenza A virus (A/blue-winged teal/Missouri/11OS2585/2011(H4N8))','no rank'),(1460809,129779,'Influenza A virus (A/blue-winged teal/Missouri/11OS2640/2011(H4N8))','no rank'),(1460810,129779,'Influenza A virus (A/blue-winged teal/Missouri/11OS2641/2011(H4N8))','no rank'),(1460811,129779,'Influenza A virus (A/bufflehead/Wisconsin/11OS3570/2011(H4N8))','no rank'),(1460812,129779,'Influenza A virus (A/common goldeneye/Wisconsin/11OS4503/2011(H4N8))','no rank'),(1460813,129779,'Influenza A virus (A/common goldeneye/Wisconsin/11OS5764/2011(H4N8))','no rank'),(1460814,129779,'Influenza A virus (A/northern shoveler/Wisconsin/11OS3013/2011(H4N8))','no rank'),(1460815,284164,'Influenza A virus (A/mallard/Wisconsin/11OS3407/2011(H4N9))','no rank'),(1460816,102793,'Influenza A virus (A/northern shoveler/Mississippi/11OS5805/2011(H5N1))','no rank'),(1460817,119220,'Influenza A virus (A/American green-winged teal/Wisconsin/11OS3431/2011(H5N2))','no rank'),(1460818,119220,'Influenza A virus (A/American green-winged teal/Wisconsin/11OS3432/2011(H5N2))','no rank'),(1460819,119220,'Influenza A virus (A/mallard/Missouri/11OS4987/2011(H5N2))','no rank'),(1460820,119220,'Influenza A virus (A/northern shoveler/Mississippi/11OS5875/2011(H5N2))','no rank'),(1460821,119221,'Influenza A virus (A/American green-winged teal/Mississippi/12OS191/2012(H5N3))','no rank'),(1460822,119221,'Influenza A virus (A/American green-winged teal/Mississippi/12OS311/2012(H5N3))','no rank'),(1460823,119221,'Influenza A virus (A/American widgeon/Mississippi/11OS6097/2011(H5N3))','no rank'),(1460824,119221,'Influenza A virus (A/gadwall/Mississippi/11OS5840/2011(H5N3))','no rank'),(1460825,119221,'Influenza A virus (A/mallard/Illinois/11OS5576/2011(H5N3))','no rank'),(1460826,119221,'Influenza A virus (A/northern pintail/Illinois/11OS4796/2011(H5N3))','no rank'),(1460827,119212,'Influenza A virus (A/American black duck/Wisconsin/11OS3191/2011(H6N1))','no rank'),(1460828,119212,'Influenza A virus (A/American green-winged teal/Wisconsin/11OS3053/2011(H6N1))','no rank'),(1460829,119212,'Influenza A virus (A/gadwall/Mississippi/11OS6085/2011(H6N1))','no rank'),(1460830,119212,'Influenza A virus (A/long-tailed duck/Wisconsin/11OS4567/2011(H6N1))','no rank'),(1460831,119212,'Influenza A virus (A/mallard/Wisconsin/11OS3098/2011(H6N1))','no rank'),(1460832,119212,'Influenza A virus (A/mallard/Wisconsin/11OS3170/2011(H6N1))','no rank'),(1460833,119213,'Influenza A virus (A/american green-winged teal/Wisconsin/11OS3551/2011(H6N2))','no rank'),(1460834,119213,'Influenza A virus (A/American widgeon/Mississippi/11OS6073/2011(H6N2))','no rank'),(1460835,119213,'Influenza A virus (A/mallard/Illinois/11OS4121/2011(H6N2))','no rank'),(1460836,119213,'Influenza A virus (A/mallard/Missouri/11OS6301/2011(H6N2))','no rank'),(1460837,119213,'Influenza A virus (A/northern pintail/Wisconsin/11OS4111/2011(H6N2))','no rank'),(1460838,184006,'Influenza A virus (A/mallard/Wisconsin/11OS3577/2011(H6N5))','no rank'),(1460839,129778,'Influenza A virus (A/long-tailed duck/Wisconsin/11OS4520/2011(H6N9))','no rank'),(1460840,119216,'Influenza A virus (A/northern shoveler/Arkansas/12OS158/2012(H7N1))','no rank'),(1460841,119215,'Influenza A virus (A/northern shoveler/Illinois/11OS4404/2011(H7N3))','no rank'),(1460842,119218,'Influenza A virus (A/American green-winged teal/Mississippi/12OS397/2012(H7N7))','no rank'),(1460843,119218,'Influenza A virus (A/northern shoveler/Mississippi/12OS347/2012(H7N7))','no rank'),(1460844,119218,'Influenza A virus (A/northern shoveler/Mississippi/12OS362/2012(H7N7))','no rank'),(1460845,571503,'Influenza A virus (A/northern shoveler/Mississippi/11OS5900/2011(H8N1))','no rank'),(1460846,142943,'Influenza A virus (A/mallard/Wisconsin/11OS4489/2011(H8N4))','no rank'),(1460847,384619,'Influenza A virus (A/American green-winged teal/Missouri/11OS2630/2011(mixed))','no rank'),(1460848,384619,'Influenza A virus (A/American green-winged teal/Wisconsin/11OS3069/2011(mixed))','no rank'),(1460849,384619,'Influenza A virus (A/mallard/Illinois/11OS4421/2011(mixed))','no rank'),(1460850,384619,'Influenza A virus (A/mallard/Missouri/11OS4852/2011(mixed))','no rank'),(1460851,384619,'Influenza A virus (A/mallard/Wisconsin/11OS3177/2011(mixed))','no rank'),(1460852,384619,'Influenza A virus (A/mallard/Wisconsin/11OS3256/2011(mixed))','no rank'),(1460853,384619,'Influenza A virus (A/mallard/Wisconsin/11OS3467/2011(mixed))','no rank'),(1460854,384619,'Influenza A virus (A/mallard/Wisconsin/11OS3490/2011(mixed))','no rank'),(1460855,384619,'Influenza A virus (A/mallard/Wisconsin/11OS3545/2011(mixed))','no rank'),(1460856,384619,'Influenza A virus (A/mallard/Wisconsin/11OS4085/2011(mixed))','no rank'),(1460857,384619,'Influenza A virus (A/mallard/Wisconsin/11OS4204/2011(mixed))','no rank'),(1460858,384619,'Influenza A virus (A/northern pintail/Illinois/11OS4756/2011(mixed))','no rank'),(1460859,384619,'Influenza A virus (A/northern pintail/Illinois/11OS4764/2011(mixed))','no rank'),(1460860,384619,'Influenza A virus (A/northern pintail/Mississippi/12OS420/2012(mixed))','no rank'),(1460861,384619,'Influenza A virus (A/northern shoveler/Arkansas/12OS112/2012(mixed))','no rank'),(1460862,384619,'Influenza A virus (A/northern shoveler/Mississippi/12OS231/2012(mixed))','no rank'),(1460863,384619,'Influenza A virus (A/northern shoveler/Wisconsin/11OS4631/2011(mixed))','no rank'),(1460864,2191,'Methanocalculaceae','family'),(1460868,93827,'Gymnopus aff. biformis KWH-2014c','species'),(1460869,93827,'Gymnopus aff. luxurians KWH-2014a','species'),(1460870,93827,'Gymnopus barbipes','species'),(1460871,93827,'Gymnopus disjunctus','species'),(1460872,93827,'Gymnopus micromphaleoides','species'),(1460873,93827,'Gymnopus pseudoluxurians','species'),(1460874,387342,'Halopiger sp. TO50T1','species'),(1460875,109471,'Bisgaardia sp. \'ex Mirounga angustirostris\'','species'),(1460877,33882,'Microbacterium sp. CTF711-e','species'),(1460878,286,'Pseudomonas sp. CTF711-A22','species'),(1460879,1386,'Bacillus sp. AT6b','species'),(1460880,1386,'Bacillus sp. ATN','species'),(1460881,283,'Comomonas sp. AT4','species'),(1460882,2005,'Microbispora sp. NEAU-TX2-2','species'),(1460884,222,'Achromobacter sp. PS-1','species'),(1460885,119210,'Influenza A virus (A/swine/Illinois/A01491193/2014(H3N2))','no rank'),(1460886,114727,'Influenza A virus (A/swine/Minnesota/A01491447/2014(H1N1))','no rank'),(1460887,114727,'Influenza A virus (A/swine/Minnesota/A01491451/2014(H1N1))','no rank'),(1460888,114727,'Influenza A virus (A/swine/Minnesota/A01491464/2014(H1N1))','no rank'),(1460889,114727,'Influenza A virus (A/swine/Nebraska/A01491300/2014(H1N1))','no rank'),(1460890,119210,'Influenza A virus (A/swine/Nebraska/A01491325/2014(H3N2))','no rank'),(1460891,114727,'Influenza A virus (A/swine/Nebraska/A01491382/2014(H1N1))','no rank'),(1460892,114277,'Rickettsia sp. Guapimirin','species'),(1460893,114277,'Rickettsia sp. Macacu1','species'),(1460894,114277,'Rickettsia sp. Macacu2','species'),(1460895,114277,'Rickettsia sp. Macacu3','species'),(1460896,286,'Pseudomonas sp. CIM_WSS05','species'),(1460897,114727,'Influenza A virus (A/Bahia/495/2009(H1N1))','no rank'),(1460898,114727,'Influenza A virus (A/Minas Gerais/12111/2009(H1N1))','no rank'),(1460899,114727,'Influenza A virus (A/Rio Grande do Sul/807/2009(H1N1))','no rank'),(1460900,114727,'Influenza A virus (A/Santa Catarina/456/2009(H1N1))','no rank'),(1460901,114727,'Influenza A virus (A/Santa Catarina/9341/2009(H1N1))','no rank'),(1460902,114727,'Influenza A virus (A/Santa Catarina/9358/2009(H1N1))','no rank'),(1460903,119210,'Influenza A virus (A/swine/Minnesota/A01366913/2014(H3N2))','no rank'),(1460904,114727,'Influenza A virus (A/swine/India/220966/2009(H1N1))','no rank'),(1460907,55367,'Sideroxylon discolor','species'),(1460908,55367,'Sideroxylon fimbriatum','species'),(1460909,3044,'Dunaliella sp. BSK','species'),(1460912,708308,'Stibarokris','genus'),(1460913,1460912,'Stibarokris phoeniconaias','species'),(1460914,708308,'Ciconichenophilus','genus'),(1460915,1460914,'Ciconichenophilus phoeniconaias','species'),(1460916,1452710,'Tegonotus celtis','species'),(1460917,89443,'fungal sp. DTL11','species'),(1460918,89443,'fungal sp. DTL2.1','species'),(1460919,89443,'fungal sp. NIS1','species'),(1460920,89443,'fungal sp. NIS10','species'),(1460921,89443,'fungal sp. NIS2','species'),(1460922,89443,'fungal sp. NIS3','species'),(1460923,89443,'fungal sp. NIS4','species'),(1460924,89443,'fungal sp. NIS6','species'),(1460925,89443,'fungal sp. NIS7','species'),(1460926,89443,'fungal sp. NIS8','species'),(1460927,89443,'fungal sp. NIS9','species'),(1460928,89443,'fungal sp. RTB2.1','species'),(1460929,89443,'fungal sp. RTL2','species'),(1460930,89443,'fungal sp. VTL1','species'),(1460931,89443,'fungal sp. VTL4.3','species'),(1460932,114727,'Influenza A virus (A/Beijing/13-14/2013(H1N1))','no rank'),(1460933,114727,'Influenza A virus (A/Beijing/13-25/2013(H1N1))','no rank'),(1460934,114727,'Influenza A virus (A/Beijing/13-27/2013(H1N1))','no rank'),(1460935,114727,'Influenza A virus (A/Beijing/13-5/2013(H1N1))','no rank'),(1460936,102796,'Influenza A virus (A/chicken/Shandong/BD1/2011(H9N2))','no rank'),(1460937,102796,'Influenza A virus (A/chicken/Shandong/HK1/2013(H9N2))','no rank'),(1460938,102796,'Influenza A virus (A/chicken/Shandong/LC1/2013(H9N2))','no rank'),(1460939,102796,'Influenza A virus (A/chicken/Shandong/LC2/2013(H9N2))','no rank'),(1460940,102796,'Influenza A virus (A/chicken/Shandong/LC3/2013(H9N2))','no rank'),(1460941,102796,'Influenza A virus (A/chicken/Shandong/YT1/2010(H9N2))','no rank'),(1460942,102796,'Influenza A virus (A/chicken/Shandong/YT1/2011(H9N2))','no rank'),(1460943,102796,'Influenza A virus (A/chicken/Shandong/YT15/2011(H9N2))','no rank'),(1460944,102796,'Influenza A virus (A/chicken/Shandong/YT2/2010(H9N2))','no rank'),(1460945,102796,'Influenza A virus (A/chicken/Shandong/YT2/2011(H9N2))','no rank'),(1460946,102796,'Influenza A virus (A/chicken/Shandong/YT21/2011(H9N2))','no rank'),(1460947,102796,'Influenza A virus (A/chicken/Shandong/YT3/2011(H9N2))','no rank'),(1460948,102796,'Influenza A virus (A/chicken/Shandong/YT4/2010(H9N2))','no rank'),(1460949,102796,'Influenza A virus (A/chicken/Shandong/YT4/2011(H9N2))','no rank'),(1460950,102796,'Influenza A virus (A/chicken/Shandong/YT5/2010(H9N2))','no rank'),(1460951,102796,'Influenza A virus (A/chicken/Shandong/YT7/2010(H9N2))','no rank'),(1460953,42054,'Chromohalobacter sp. L1-16','species'),(1460954,1386,'Bacillus sp. B555(2014)','species'),(1460955,374,'Bradyrhizobium sp. CpR3','species'),(1460956,374,'Bradyrhizobium sp. CzHD','species'),(1460957,374,'Bradyrhizobium sp. CzR2','species'),(1460959,209473,'Dothideomycetes sp. UOM H','species'),(1460960,97971,'Periconia sp. UOM G','species'),(1460961,83822,'Phialemonium sp. UOM I','species'),(1460962,150498,'Sordariomycetes sp. UOM C','species'),(1460963,83822,'Phialemonium sp. UOM E','species'),(1460964,301361,'Streptobotrys caulophylli','species'),(1460965,83681,'Nonomuraea sp. Hien123','species'),(1460966,773,'Bartonella sp. AA123HXZ','species'),(1460967,773,'Bartonella sp. AA131HXZ','species'),(1460968,773,'Bartonella sp. AA137HXZ','species'),(1460969,773,'Bartonella sp. AA139HXZ','species'),(1460970,773,'Bartonella sp. AA86HXZ','species'),(1460971,773,'Bartonella sp. AA95HXZ','species'),(1460972,773,'Bartonella sp. AA97HXZ','species'),(1460973,773,'Bartonella sp. AP119HXZ','species'),(1460974,773,'Bartonella sp. AP124HXZ','species'),(1460975,773,'Bartonella sp. AP73HXZ','species'),(1460976,773,'Bartonella sp. CR100HXZ','species'),(1460977,773,'Bartonella sp. CR109HXZ','species'),(1460978,773,'Bartonella sp. CR112HXZ','species'),(1460979,773,'Bartonella sp. CR115HXZ','species'),(1460980,773,'Bartonella sp. CR116HXZ','species'),(1460981,773,'Bartonella sp. CR117HXZ','species'),(1460982,773,'Bartonella sp. CR110HXZ','species'),(1460983,773,'Bartonella sp. CR120HXZ','species'),(1460984,773,'Bartonella sp. CR125HXZ','species'),(1460985,773,'Bartonella sp. CR127HXZ','species'),(1460986,773,'Bartonella sp. CR128HXZ','species'),(1460987,773,'Bartonella sp. CR134HXZ','species'),(1460988,773,'Bartonella sp. CR135HXZ','species'),(1460989,773,'Bartonella sp. CR138HXZ','species'),(1460990,773,'Bartonella sp. CR142HXZ','species'),(1460991,773,'Bartonella sp. CR76HXZ','species'),(1460992,773,'Bartonella sp. CR78HXZ','species'),(1460993,773,'Bartonella sp. CR80HXZ','species'),(1460994,773,'Bartonella sp. CR81HXZ','species'),(1460995,773,'Bartonella sp. CR82HXZ','species'),(1460996,773,'Bartonella sp. CR83HXZ','species'),(1460997,773,'Bartonella sp. CR84HXZ','species'),(1460998,773,'Bartonella sp. CR87HXZ','species'),(1460999,773,'Bartonella sp. CR89HXZ','species'),(1461000,773,'Bartonella sp. CR90HXZ','species'),(1461001,773,'Bartonella sp. CR92HXZ','species'),(1461002,773,'Bartonella sp. CR93HXZ','species'),(1461003,773,'Bartonella sp. CR96HXZ','species'),(1461004,773,'Bartonella sp. ES132HXZ','species'),(1461005,773,'Bartonella sp. MF133HXZ','species'),(1461006,773,'Bartonella sp. MF74HXZ','species'),(1461007,286,'Pseudomonas sp. 340/12','species'),(1461011,5052,'Aspergillus sp. Salmanfb','species'),(1461012,29278,'Expression vector pOnebyOne-III','species'),(1461013,43868,'Commiphora pervilleana','species'),(1461014,43868,'Commiphora sp. A MRG-2014','species'),(1461015,43868,'Commiphora sp. B MRG-2014','species'),(1461016,450141,'Pleocnemia conjugata','species'),(1461017,450141,'Pleocnemia hemiteliiformis','species'),(1461018,450141,'Pleocnemia irregularis','species'),(1461019,450143,'Pteridrys microthecia','species'),(1461020,450143,'Pteridrys syrmatica','species'),(1461021,116733,'Indotristicha tirunelveliana','species'),(1461022,51603,'Podostemum barberi','species'),(1461024,1441,'Bacillus thuringiensis serovar morrisoni str. 4AA1','no rank'),(1461025,57493,'Kocuria sp. SCSIO 13007','species'),(1461026,252301,'Oceanicola sp. SCSIO 13329','species'),(1461027,315422,'Palleronia sp. SCSIO 13371','species'),(1461028,28100,'Phyllobacterium sp. SCSIO 13364','species'),(1461030,1085622,'Propioniciclava sp. SCSIO 13291','species'),(1461031,1156392,'Pseudokineococcus sp. SCSIO 13315','species'),(1461032,34023,'Rhodocista sp. SCSIO 13435','species'),(1461033,29278,'Expression vector pOnebyOne-IV','species'),(1461034,29278,'Expression vector pOnebyOne-I','species'),(1461035,29278,'Expression vector pOnebyOne-II','species'),(1461036,323641,'Cerberodon','genus'),(1461037,1461036,'Cerberodon viridis','species'),(1461038,323641,'Listroscelis','genus'),(1461039,1461038,'Listroscelis carinata','species'),(1461040,323641,'Monocerophora','genus'),(1461041,1461040,'Monocerophora spinosa','species'),(1461042,642,'Aeromonas sp. SR28','species'),(1461043,1386,'Bacillus sp. SR20','species'),(1461044,1386,'Bacillus sp. SR22','species'),(1461045,1386,'Bacillus sp. SR3','species'),(1461046,1386,'Bacillus sp. SR49','species'),(1461047,1386,'Bacillus sp. SR50','species'),(1461048,1386,'Bacillus sp. SR51','species'),(1461049,1386,'Bacillus sp. SR52','species'),(1461050,1386,'Bacillus sp. SR58','species'),(1461051,80865,'Delftia sp. SR27','species'),(1461052,547,'Enterobacter sp. SR16','species'),(1461053,547,'Enterobacter sp. SR19','species'),(1461054,547,'Enterobacter sp. SR65','species'),(1461055,570,'Klebsiella sp. SR15','species'),(1461056,570,'Klebsiella sp. SR53','species'),(1461057,570,'Klebsiella sp. SR55','species'),(1461058,570,'Klebsiella sp. SR57','species'),(1461059,570,'Klebsiella sp. SR69','species'),(1461060,407,'Methylobacterium sp. SR13','species'),(1461061,407,'Methylobacterium sp. SR24','species'),(1461062,1873,'Micromonospora sp. SR21','species'),(1461063,1763,'Mycobacterium sp. SR12','species'),(1461064,1763,'Mycobacterium sp. SR32','species'),(1461065,1763,'Mycobacterium sp. SR33','species'),(1461066,1763,'Mycobacterium sp. SR34','species'),(1461067,1763,'Mycobacterium sp. SR35','species'),(1461068,1763,'Mycobacterium sp. SR36','species'),(1461069,1763,'Mycobacterium sp. SR5','species'),(1461070,1817,'Nocardia sp. SR38','species'),(1461071,528,'Ochrobactrum sp. SR62','species'),(1461072,286,'Pseudomonas sp. SR11','species'),(1461073,286,'Pseudomonas sp. SR14','species'),(1461074,286,'Pseudomonas sp. SR18','species'),(1461075,286,'Pseudomonas sp. SR44','species'),(1461076,286,'Pseudomonas sp. SR45','species'),(1461077,286,'Pseudomonas sp. SR54','species'),(1461078,286,'Pseudomonas sp. SR56','species'),(1461079,286,'Pseudomonas sp. SR64','species'),(1461080,286,'Pseudomonas sp. SR66','species'),(1461081,286,'Pseudomonas sp. SR67','species'),(1461082,286,'Pseudomonas sp. SR68','species'),(1461083,286,'Pseudomonas sp. SR70','species'),(1461084,1827,'Rhodococcus sp. SR37','species'),(1461085,1827,'Rhodococcus sp. SR42','species'),(1461086,165695,'Sphingobium sp. SR30','species'),(1461087,13687,'Sphingomonas sp. SR60','species'),(1461088,1883,'Streptomyces sp. SR41','species'),(1461089,1883,'Streptomyces sp. SR61','species'),(1461090,1386,'Bacillus sp. SR1(2014)','species'),(1461091,1386,'Bacillus sp. SR2(2014)','species'),(1461092,91914,'Asaia sp. AuA1','species'),(1461093,79810,'Ascotricha bosei','species'),(1461094,79810,'Ascotricha erinacea','species'),(1461095,79810,'Ascotricha sp. OUCMBI101190','species'),(1461096,79810,'Ascotricha sp. OUCMBI110001','species'),(1461097,79810,'Ascotricha sp. OUCMBI110118','species'),(1461098,79810,'Ascotricha sp. OUCMBI110156','species'),(1461099,679598,'Hansfordia nebularis','species'),(1461100,212035,'Samba virus','no rank'),(1461101,32008,'Burkholderia sp. CRRI-76_SBUA','species'),(1461102,32008,'Burkholderia sp. CRRI-77_SBUB','species'),(1461103,547,'Enterobacter sp. CRRI-87_WR22','species'),(1461104,614124,'Clonaria fritzschei','species'),(1461105,523923,'Haplopus jamaicensis','species'),(1461106,202370,'Medaura scabriuscula','species'),(1461107,590995,'Megacrania batesii','species'),(1461108,73581,'Neohirasea hongkongensis','species'),(1461109,523934,'Neopromachus obrutus','species'),(1461110,614131,'Oxyartes spinipennis','species'),(1461111,614135,'Phaenopharos herwaardeni','species'),(1461112,614135,'Phaenopharos struthioneus','species'),(1461113,523957,'Phryganistria heusii','species'),(1461114,614139,'Pseudophasma rufipes','species'),(1461115,213553,'Sceptrophasma langkawicense','species'),(1461116,262162,'Diesbachia','genus'),(1461117,1461116,'Diesbachia tamyris','species'),(1461118,409193,'Leprocaulinus','genus'),(1461119,1461118,'Leprocaulinus insularis','species'),(1461120,409193,'Lonchodes','genus'),(1461121,1461120,'Lonchodes amaurops','species'),(1461122,262162,'Paramenexenus','genus'),(1461123,1461122,'Paramenexenus laetus','species'),(1461124,262162,'Rhamphosipyloidea','genus'),(1461125,1461124,'Rhamphosipyloidea gorkomi','species'),(1461126,262162,'Trachythorax','genus'),(1461127,1461126,'Trachythorax maculicollis','species'),(1461128,762568,'Aegithalos glaucogularis vinaceus','subspecies'),(1461129,179153,'Haematopinus asini','species'),(1461130,4188,'Barleria cuspidata','species'),(1461131,4188,'Barleria prattensis','species'),(1461132,469,'Acinetobacter sp. ECBMB21','species'),(1461133,226,'Alteromonas sp. ECBMB27','species'),(1461134,1386,'Bacillus sp. ECBMB18','species'),(1461135,1386,'Bacillus sp. ECBMB19','species'),(1461136,1386,'Bacillus sp. ECBMB26','species'),(1461137,204286,'Cobetia sp. ECBMB14','species'),(1461138,204286,'Cobetia sp. ECBMB16','species'),(1461139,33882,'Microbacterium sp. ECBMB20','species'),(1461140,481445,'Nautella sp. ECBMB24','species'),(1461141,53246,'Pseudoalteromonas sp. ECBMB17','species'),(1461142,53246,'Pseudoalteromonas sp. ECBMB22','species'),(1461143,53246,'Pseudoalteromonas sp. ECBMB23','species'),(1461144,53246,'Pseudoalteromonas sp. ECBMB25','species'),(1461145,1279,'Staphylococcus sp. ECBMB11','species'),(1461146,1279,'Staphylococcus sp. ECBMB12','species'),(1461147,1279,'Staphylococcus sp. ECBMB15','species'),(1461148,104267,'Tenacibaculum sp. ECBMB10','species'),(1461149,662,'Vibrio sp. ECBMB13','species'),(1461150,154054,'Alloxysta sp. MA 5','species'),(1461151,320997,'Pachyneuron sp. MA 6','species'),(1461152,154054,'Alloxysta sp. MA 12','species'),(1461153,320997,'Pachyneuron sp. MA 13','species'),(1461154,637,'Arsenophonus endosymbiont of Aphis melosae','species'),(1461155,637,'Arsenophonus endosymbiont of Aphis sp.','species'),(1461157,871890,'Scorzonera pygmaea subsp. nutans','subspecies'),(1461158,871890,'Scorzonera pygmaea subsp. pygmaea','subspecies'),(1461159,139379,'Hymenochaete tongbiguanensis','species'),(1461160,139379,'Hymenochaete sp. SHH-2014','species'),(1461167,22788,'Sargentodoxoideae','subfamily'),(1461168,22788,'Lardizabaloideae','subfamily'),(1461169,1461168,'Decaisneeae','tribe'),(1461170,1461168,'Sinofranchetieae','tribe'),(1461171,1461168,'Lardizabaleae','tribe'),(1461172,3455,'Menispermoideae','subfamily'),(1461173,3455,'Tinosporoideae','no rank'),(1461174,41773,'Nandinoideae','subfamily'),(1461175,41773,'Berberidoideae','no rank'),(1461176,41773,'Podophylloideae','no rank'),(1461177,1461198,'Veronica x altaica','species'),(1461178,1461198,'Veronica x czemalensis','species'),(1461179,1461198,'Veronica x grisea','species'),(1461180,1461198,'Veronica x kolyvanensis','species'),(1461181,1461198,'Veronica x sapozhnikovii','species'),(1461182,1461198,'Veronica x schmakovii','species'),(1461183,1461198,'Veronica x sessiliflora','species'),(1461184,1461198,'Veronica arenosa','species'),(1461185,1461198,'Veronica bachofenii','species'),(1461186,1461198,'Veronica kiusiana','species'),(1461187,1461198,'Veronica laeta','species'),(1461188,1461198,'Veronica linariifolia','species'),(1461189,1461198,'Veronica pinnata','species'),(1461190,1461189,'Veronica pinnata subsp. nana','subspecies'),(1461191,1461189,'Veronica pinnata subsp. pinnata','subspecies'),(1461192,1461198,'Veronica porphyriana','species'),(1461193,1461198,'Veronica reverdattoi','species'),(1461194,1461746,'Veronica smirnovii','species'),(1461195,165318,'Veronica spicata subsp. kamelinii','subspecies'),(1461196,165318,'Veronica spicata subsp. paczoskiana','subspecies'),(1461197,1461198,'Veronica steppacea','species'),(1461198,4173,'Pseudolysimachium','subgenus'),(1461200,83654,'Leclercia sp. BTCZ22','species'),(1461201,2742,'Marinobacter sp. BTCZ2','species'),(1461202,662,'Vibrio sp. BTTVM4','species'),(1461203,1386,'Bacillus sp. KB11','species'),(1461205,261771,'Filago petro-ianii','species'),(1461206,261771,'Filago tyrrhenica','species'),(1461207,261771,'Filago wagenitziana','species'),(1461208,102796,'Influenza A virus (A/chicken/Anhui/02/2008(H9N2))','no rank'),(1461209,102796,'Influenza A virus (A/chicken/Beijing/B7/2010(H9N2))','no rank'),(1461210,102796,'Influenza A virus (A/chicken/Guangdong/01/2008(H9N2))','no rank'),(1461211,102796,'Influenza A virus (A/chicken/Hebei/B5/2010(H9N2))','no rank'),(1461212,102796,'Influenza A virus (A/chicken/Henan/01/2009(H9N2))','no rank'),(1461213,102796,'Influenza A virus (A/chicken/Henan/12/2008(H9N2))','no rank'),(1461214,102796,'Influenza A virus (A/chicken/Henan/Z01/2007(H9N2))','no rank'),(1461215,102796,'Influenza A virus (A/chicken/Jiangsu/01/2007(H9N2))','no rank'),(1461216,102796,'Influenza A virus (A/chicken/Jiangsu/02/2008(H9N2))','no rank'),(1461217,102796,'Influenza A virus (A/chicken/Jiangsu/03/2007(H9N2))','no rank'),(1461218,102796,'Influenza A virus (A/chicken/Jiangsu/07/2009(H9N2))','no rank'),(1461219,102796,'Influenza A virus (A/chicken/Jiangsu/B20/2011(H9N2))','no rank'),(1461220,102796,'Influenza A virus (A/chicken/Jiangsu/DD6/2013(H9N2))','no rank'),(1461221,102796,'Influenza A virus (A/chicken/Jiangsu/JT34/2011(H9N2))','no rank'),(1461222,102796,'Influenza A virus (A/chicken/Jiangsu/SQ79/2011(H9N2))','no rank'),(1461223,102796,'Influenza A virus (A/chicken/Jiangsu/TM38/2013(H9N2))','no rank'),(1461224,102796,'Influenza A virus (A/chicken/Jiangsu/TM55/2013(H9N2))','no rank'),(1461225,102796,'Influenza A virus (A/chicken/Jiangsu/WJ58/2012(H9N2))','no rank'),(1461226,102796,'Influenza A virus (A/chicken/Jiangsu/XZ0616/2012(H9N2))','no rank'),(1461227,102796,'Influenza A virus (A/chicken/Jiangsu/XZ57/2012(H9N2))','no rank'),(1461228,102796,'Influenza A virus (A/chicken/Jiangsu/YZ0657/2012(H9N2))','no rank'),(1461229,102796,'Influenza A virus (A/chicken/Jiangsu/YZ4/2011(H9N2))','no rank'),(1461230,102796,'Influenza A virus (A/chicken/Jiangsu/YZLH3/2013(H9N2))','no rank'),(1461231,102796,'Influenza A virus (A/chicken/Shandong/03/2008(H9N2))','no rank'),(1461232,102796,'Influenza A virus (A/chicken/Shandong/0613/2012(H9N2))','no rank'),(1461233,102796,'Influenza A virus (A/chicken/Shandong/B1/2010(H9N2))','no rank'),(1461234,102796,'Influenza A virus (A/chicken/Shandong/B2/2011(H9N2))','no rank'),(1461235,102796,'Influenza A virus (A/chicken/Shandong/WF0513/2012(H9N2))','no rank'),(1461236,102796,'Influenza A virus (A/chicken/Shandong/ZL1/2013(H9N2))','no rank'),(1461237,102796,'Influenza A virus (A/chicken/Zhejiang/JX42/2012(H9N2))','no rank'),(1461238,131548,'Paenibacillus sp. enrichment culture clone \'Bacteriology Laboratory 1\'','species'),(1461239,486726,'Oceanobacillus sp. enrichment culture clone \'Bacteriology Laboratory 2\'','species'),(1461240,65119,'Bacillus sp. enrichment culture clone \'Bacteriology Laboratory 3\'','species'),(1461241,232080,'Fusarium sp. FSSC-45a','species'),(1461242,191,'Azospirillum sp. Azo-LR3','species'),(1461243,2745,'Halomonas sp. MD-AUR','species'),(1461244,1883,'Streptomyces sp. CKS_15','species'),(1461245,1883,'Streptomyces sp. UKS_14','species'),(1461246,12333,'Streptococcus phage Spn1','species'),(1461247,1873,'Micromonospora sp. NEAU-CX1','species'),(1461248,1883,'Streptomyces sp. NEAU-PC1','species'),(1461249,1883,'Streptomyces sp. NEAU-TLv1','species'),(1461250,2000,'Streptosporangium sp. NEAU-FHSN1','species'),(1461251,1461036,'Cerberodon portokalipes','species'),(1461252,1461038,'Listroscelis cohni','species'),(1461253,1461038,'Listroscelis fusca','species'),(1461254,1461038,'Listroscelis itatiaia','species'),(1461255,1461038,'Listroscelis magnomaculata','species'),(1461256,1461038,'Listroscelis monnei','species'),(1461257,1461038,'Listroscelis sooretama','species'),(1461258,1461040,'Monocerophora sp. VSF-2014','species'),(1461259,55968,'Leucobacter sp. CBX130','species'),(1461260,55968,'Leucobacter sp. CBX151','species'),(1461261,55968,'Leucobacter sp. CBX152','species'),(1461281,374,'Bradyrhizobium sp. t9','species'),(1461282,79328,'Chitinophaga sp. t5','species'),(1461283,68,'Lysobacter sp. p4','species'),(1461284,34072,'Variovorax sp. p5','species'),(1461285,73034,'Rotavirus A RVA/Human-wt/ARG/Arg2351/2007/G2P[4]','no rank'),(1461286,73034,'Rotavirus A RVA/Human-wt/ARG/Arg2357/2007/G2P[4]','no rank'),(1461287,73034,'Rotavirus A RVA/Human-wt/ARG/Arg2373/2007/G2P[4]','no rank'),(1461288,215680,'Rotavirus A RVA/Human-wt/ARG/Arg2385/2007/G12P[X]','no rank'),(1461289,35336,'Rotavirus A RVA/Human-wt/ARG/Arg2434/2008/G4P[8]','no rank'),(1461290,35336,'Rotavirus A RVA/Human-wt/ARG/Arg2435/2008/G4P[8]','no rank'),(1461291,72132,'Rotavirus A RVA/Human-wt/ARG/Arg2468/2008/G1P[8]','no rank'),(1461292,73034,'Rotavirus A RVA/Human-wt/ARG/Arg2488/2008/G2P[4]','no rank'),(1461293,215680,'Rotavirus A RVA/Human-wt/ARG/Arg2573/2008/G12P[8]','no rank'),(1461294,215680,'Rotavirus A RVA/Human-wt/ARG/Arg2577/2008/G12P[8]','no rank'),(1461295,215680,'Rotavirus A RVA/Human-wt/ARG/Arg2668/2009/G12P[8]','no rank'),(1461296,215680,'Rotavirus A RVA/Human-wt/ARG/Arg2681/2009/G12P[8]','no rank'),(1461297,215680,'Rotavirus A RVA/Human-wt/ARG/Arg2712/2009/G12P[8]','no rank'),(1461298,215680,'Rotavirus A RVA/Human-wt/ARG/Arg2713/2009/G12P[8]','no rank'),(1461299,215680,'Rotavirus A RVA/Human-wt/ARG/Arg2715/2009/G12P[8]','no rank'),(1461300,215680,'Rotavirus A RVA/Human-wt/ARG/Arg2717/2009/G12P[8]','no rank'),(1461301,215680,'Rotavirus A RVA/Human-wt/ARG/Arg2760/2009/G12P[8]','no rank'),(1461302,215680,'Rotavirus A RVA/Human-wt/ARG/Arg2765/2009/G12P[8]','no rank'),(1461303,215680,'Rotavirus A RVA/Human-wt/ARG/Arg2766/2009/G12P[8]','no rank'),(1461304,215680,'Rotavirus A RVA/Human-wt/ARG/Arg2777/2009/G12P[8]','no rank'),(1461305,215680,'Rotavirus A RVA/Human-wt/ARG/Arg2783/2009/G12P[8]','no rank'),(1461306,215680,'Rotavirus A RVA/Human-wt/ARG/Arg2842/2010/G12P[8]','no rank'),(1461307,215680,'Rotavirus A RVA/Human-wt/ARG/Arg2845/2010/G12P[8]','no rank'),(1461308,73034,'Rotavirus A RVA/Human-wt/ARG/Arg2846/2010/G2P[4]','no rank'),(1461309,73034,'Rotavirus A RVA/Human-wt/ARG/Arg2850/2010/G2P[4]','no rank'),(1461310,73034,'Rotavirus A RVA/Human-wt/ARG/Arg2852/2010/G2P[4]','no rank'),(1461311,73034,'Rotavirus A RVA/Human-wt/ARG/Arg2861/2011/G2P[4]','no rank'),(1461312,73034,'Rotavirus A RVA/Human-wt/ARG/Arg2875/2011/G2P[4]','no rank'),(1461313,73034,'Rotavirus A RVA/Human-wt/ARG/Arg2881/2011/G2P[4]','no rank'),(1461314,215680,'Rotavirus A RVA/Human-wtARG/Arg2712/2009/G12P[8]','no rank'),(1461315,286,'Pseudomonas sp. t1(2014)','species'),(1461316,286,'Pseudomonas sp. t6(2014)','species'),(1461317,533357,'Hemipholis cordifera','species'),(1461318,483033,'Oropsylla silantiewi','species'),(1461320,160190,'Quadraceps ornatus','species'),(1461322,662,'Vibrio sp. DCR 1-4-2','species'),(1461323,662,'Vibrio sp. DCR 1-4-12','species'),(1461324,662,'Vibrio sp. CECT 8220','species'),(1461325,2029,'Kibdelosporangium sp. F-258,510','species'),(1461326,150247,'Anoxybacillus sp. ST6','species'),(1461327,1386,'Bacillus sp. ST21','species'),(1461328,49928,'bacterium R19','species'),(1461329,265488,'Rhodopirellula sp. CcC52','species'),(1461330,265488,'Rhodopirellula sp. OJF1','species'),(1461331,265488,'Rhodopirellula sp. OJF10','species'),(1461332,265488,'Rhodopirellula sp. OJF11','species'),(1461333,265488,'Rhodopirellula sp. OJF12','species'),(1461334,265488,'Rhodopirellula sp. OJF9','species'),(1461335,69476,'planctomycete FC92','species'),(1461336,69476,'planctomycete UF2','species'),(1461337,41296,'Rhodospirillaceae bacterium AH-MY2','species'),(1461338,61432,'Flavobacteriaceae bacterium AH-M5','species'),(1461339,65358,'Atlapetes pallidiceps','species'),(1461340,469,'Acinetobacter sp. MemCl4','species'),(1461341,583,'Proteus sp. BUR10','species'),(1461342,286,'Pseudomonas sp. BUR11','species'),(1461343,1548506,'Longicaputermes sinaicus','species'),(1461344,105792,'Kalotermes sp. MM2013','species'),(1461345,105792,'Kalotermes italicus','species'),(1461346,5106,'Verticillium sp. IOAC040F','species'),(1461347,1883,'Streptomyces sp. 06CH3','species'),(1461348,5506,'Fusarium sp. F-1-99','species'),(1461349,5506,'Fusarium sp. F-2-52','species'),(1461350,5506,'Fusarium sp. F-2-71','species'),(1461351,37840,'Pestalotiopsis sp. F-1-30','species'),(1461352,37840,'Pestalotiopsis sp. F-3-21','species'),(1461353,2000,'Streptosporangium sp. NEAU-TWSJ13','species'),(1461354,53527,'Culex lygrus','species'),(1461355,53527,'Culex acharistus','species'),(1461356,53527,'Culex camposi','species'),(1461357,53527,'Culex saltanensis','species'),(1461358,53527,'Culex spinosus','species'),(1461359,53527,'Culex surinamensis','species'),(1461360,53527,'Culex tatoi','species'),(1461361,71504,'Philine amabilis','species'),(1461362,331625,'Rhizoctonia solani endornavirus - PR-2','species'),(1461363,331625,'Rhizoctonia solani endornavirus - RS098-1','species'),(1461364,331625,'Rhizoctonia solani endornavirus - RS002','species'),(1461365,331625,'Rhizoctonia solani endornavirus - RS024-1','species'),(1461366,331625,'Rhizoctonia solani endornavirus - RS058-1','species'),(1461367,331625,'Rhizoctonia solani endornavirus - RS006-2','species'),(1461368,343865,'Rhizoctonia mitovirus 1 RS002','species'),(1461369,343865,'Rhizoctonia mitovirus 2 RS002','species'),(1461370,343865,'Rhizoctonia mitovirus 1 RS058-1','species'),(1461371,343865,'Rhizoctonia mitovirus 1 RS006-2','species'),(1461372,37960,'Rhizoctonia solani virus-RS002','species'),(1461373,12429,'Rhizoctonia virus RS002','species'),(1461374,53527,'Culex lygrus s. l. SP56_25','species'),(1461375,53527,'Culex lygrus s. l. SP56_26','species'),(1461376,286,'Pseudomonas trautweinii','species'),(1461377,4919,'Pichia sp. IMBG193','species'),(1461378,89583,'Gluconacetobacter sp. IMBG188','species'),(1461379,145609,'Deroceras agreste','species'),(1461381,381126,'Tandonia rustica','species'),(1461382,145559,'Testacella maugei','species'),(1461383,37859,'Limacus','genus'),(1461384,1461383,'Limacus maculatus','species'),(1461385,1461388,'Selenochlamys','genus'),(1461386,1461385,'Selenochlamys ysbryda','species'),(1461387,216366,'Parmacelloidea','superfamily'),(1461388,1461387,'Trigonochlamydidae','family'),(1461389,30735,'Aphanius baeticus','species'),(1461390,1461387,'Parmacellidae','family'),(1461391,218307,'Lehmannia nyctelia','species'),(1461392,219820,'Haemoproteus sp. SB-2014','species'),(1461393,96060,'Diacamma sp. SS-2014','species'),(1461394,84544,'Polyrhachis sp. SS-2014','species'),(1461395,565303,'Human adenovirus 11+34','no rank'),(1461396,37844,'Loimoidae','family'),(1461397,1461396,'Loimosina','genus'),(1461398,1461397,'Loimosina sp. WAB-2014','species'),(1461401,1535292,'Hamayulus rufomaculatus','species'),(1461402,1535292,'Hamayulus sp. VSF-2014','species'),(1461403,55170,'Didymella sp. ZD014','species'),(1461404,1232407,'Fibrillithecis platyspora','species'),(1461405,996916,'Gyrotrema album','species'),(1461406,208712,'Myriotrema neofrondosum','species'),(1461407,185313,'Ocellularia ascidioidea','species'),(1461408,185313,'Ocellularia barroensis','species'),(1461409,185313,'Ocellularia chonestoma','species'),(1461410,185313,'Ocellularia exigua','species'),(1461411,185313,'Ocellularia landronii','species'),(1461412,185313,'Ocellularia mordenii','species'),(1461413,185313,'Ocellularia umbilicata','species'),(1461414,185313,'Ocellularia xanthostromiza','species'),(1461415,1234916,'Rhabdodiscus auberianus','species'),(1461416,377392,'Sarcographina cyclospora','species'),(1461417,463637,'Stegobolus guianensis','species'),(1461418,1234913,'Glaucotrema sp. 1 EK-2014','species'),(1461419,208712,'Myriotrema aff. myriotremoides Kalb 39044','species'),(1461420,185313,'Ocellularia aff. ascidioidea Papong 8478','species'),(1461421,185313,'Ocellularia aff. ascidioidea Papong 8479','species'),(1461422,185313,'Ocellularia aff. ascidioidea Papong 8483','species'),(1461423,185313,'Ocellularia aff. ascidioidea Papong 8496','species'),(1461424,185313,'Ocellularia aff. bailey Papong 7982','species'),(1461425,185313,'Ocellularia aff. cavata Papong 8257','species'),(1461426,185313,'Ocellularia aff. crocea Mercado 218','species'),(1461427,185313,'Ocellularia aff. crocea Mercado F16','species'),(1461428,185313,'Ocellularia aff. dolichotata Lumbsch 19730f','species'),(1461429,185313,'Ocellularia aff. fumosa Papong 8576','species'),(1461430,185313,'Ocellularia aff. pseudochapsa Caceres 11726','species'),(1461431,185313,'Ocellularia aff. pseudochapsa Caceres 11980','species'),(1461432,185313,'Ocellularia aff. zamboangensis Kalb 39106','species'),(1461433,185313,'Ocellularia sorediata','species'),(1461434,185313,'Ocellularia sp. Gueidan 3086G','species'),(1461435,185313,'Ocellularia sp. Gueidan 3304G','species'),(1461436,185313,'Ocellularia sp. Kalb 39042','species'),(1461437,185313,'Ocellularia sp. Kalb 39091a','species'),(1461438,185313,'Ocellularia sp. Kalb 39092','species'),(1461439,185313,'Ocellularia sp. Kalb 39099','species'),(1461440,185313,'Ocellularia sp. Lumbsch 19751g','species'),(1461441,185313,'Ocellularia sp. 6 EK-2014','species'),(1461442,185313,'Ocellularia sp. 7 EK-2014','species'),(1461443,185313,'Ocellularia sp. 8 EK-2014','species'),(1461444,1234916,'Rhabdodiscus aff. asiaticus Papong 8020','species'),(1461445,1234916,'Rhabdodiscus sp. Gueidan 3039G','species'),(1461446,295553,'Omorgus freyi','species'),(1461447,295553,'Omorgus gemmatus','species'),(1461448,295553,'Omorgus melancholicus','species'),(1461449,295553,'Omorgus pauliani','species'),(1461450,295553,'Omorgus alternans','species'),(1461451,295553,'Omorgus borrei','species'),(1461452,295553,'Omorgus monachus','species'),(1461453,295553,'Omorgus spatulatus','species'),(1461454,295553,'Omorgus subcarinatus','species'),(1461455,295553,'Omorgus tatei','species'),(1461456,295553,'Omorgus trilobus','species'),(1461457,186085,'Trox brahminus','species'),(1461458,186085,'Trox brincki','species'),(1461459,186085,'Trox cadaverinus','species'),(1461460,186085,'Trox consimilis','species'),(1461461,186085,'Trox fabricii','species'),(1461462,186085,'Trox horridus','species'),(1461463,186085,'Trox luridus','species'),(1461464,186085,'Trox mandli','species'),(1461465,186085,'Trox nasutus','species'),(1461466,186085,'Trox natalensis','species'),(1461467,186085,'Trox perlatus','species'),(1461468,186085,'Trox perrieri','species'),(1461469,186085,'Trox scaber','species'),(1461470,186085,'Trox strigosus','species'),(1461471,1461459,'Trox cadaverinus cadaverinus','subspecies'),(1461472,463085,'Trox fascicularis fascicularis','subspecies'),(1461473,186085,'Trox mozalae','species'),(1461474,186085,'Trox quadricostatus','species'),(1461475,186085,'Trox ussuriensis','species'),(1461476,343873,'Wautersiella sp. 05+6','species'),(1461477,110049,'Unclassified Bolboceratidae','no rank'),(1461478,1461477,'Bolboceratidae sp. B4','species'),(1461479,1461477,'Bolboceratidae sp. B3','species'),(1461480,1461477,'Bolboceratidae sp. B2','species'),(1461481,1461477,'Bolboceratidae sp. B1','species'),(1461482,1082658,'Chaetoceros sp. IOAC673S','species'),(1461483,2852,'Cylindrotheca sp. IOAC738S','species'),(1461484,405638,'Nannochloropsis sp. IOAC675S','species'),(1461485,405638,'Nannochloropsis sp. IOAC711S','species'),(1461486,405638,'Nannochloropsis sp. IOAC759S','species'),(1461487,405638,'Nannochloropsis sp. IOAC843S','species'),(1461488,35143,'Prymnesium sp. IOAC727S','species'),(1461489,3087,'Scenedesmus sp. IOAC035F','species'),(1461490,3087,'Scenedesmus sp. IOAC744S','species'),(1461491,29646,'Stichococcus sp. IOAC542S','species'),(1461492,29646,'Stichococcus sp. IOAC549S','species'),(1461493,29646,'Stichococcus sp. IOAC557S','species'),(1461494,29646,'Stichococcus sp. IOAC581S','species'),(1461495,29646,'Stichococcus sp. IOAC621S','species'),(1461496,29646,'Stichococcus sp. IOAC700S','species'),(1461497,29646,'Stichococcus sp. IOAC783S','species'),(1461498,29646,'Stichococcus sp. IOAC794S','species'),(1461499,29646,'Stichococcus sp. IOAC803S','species'),(1461500,29646,'Stichococcus sp. IOAC804S','species'),(1461501,29646,'Stichococcus sp. IOAC805S','species'),(1461502,29646,'Stichococcus sp. IOAC812S','species'),(1461503,29646,'Stichococcus sp. IOAC852S','species'),(1461504,29646,'Stichococcus sp. IOAC857S','species'),(1461505,29646,'Stichococcus sp. IOAC873S','species'),(1461506,29646,'Stichococcus sp. IOAC878s','species'),(1461507,3164,'Tetraselmis sp. IOAC701S','species'),(1461508,3164,'Tetraselmis sp. IOAC702S','species'),(1461509,3164,'Tetraselmis sp. IOAC709S','species'),(1461510,3164,'Tetraselmis sp. IOAC712S','species'),(1461511,3071,'Chlorella sp. IOAC1179S','species'),(1461512,3071,'Chlorella sp. IOAC707S','species'),(1461513,91189,'cf. Dicloster sp. DOE0314','species'),(1461514,3108,'Ankistrodesmus sp. DOE0259','species'),(1461515,120853,'Chlamydomonadales sp. DOE0101','species'),(1461516,120853,'Chlamydomonadales sp. EN1423','species'),(1461517,445994,'Chlorellaceae sp. DOE0623','species'),(1461518,445994,'Chlorellaceae sp. DOE0686','species'),(1461519,445994,'Chlorellaceae sp. DOE0700','species'),(1461520,445994,'Chlorellaceae sp. DOE0717','species'),(1461521,445994,'Chlorellaceae sp. DOE1041','species'),(1461522,445994,'Chlorellaceae sp. DOE1044','species'),(1461523,445994,'Chlorellaceae sp. DOE1070','species'),(1461524,445994,'Chlorellaceae sp. DOE1095','species'),(1461525,445994,'Chlorellaceae sp. DOE1116','species'),(1461526,445994,'Chlorellaceae sp. DOE1135','species'),(1461527,445994,'Chlorellaceae sp. DOE1412','species'),(1461528,55408,'Coelastrum sp. DOE0155','species'),(1461529,55408,'Coelastrum sp. DOE0202','species'),(1461530,55408,'Coelastrum sp. DOE0369','species'),(1461531,55408,'Coelastrum sp. EN1234','species'),(1461532,55408,'Coelastrum sp. EN1235','species'),(1461533,91202,'Desmodesmus sp. DOE1051','species'),(1461534,91202,'Desmodesmus sp. DOE1357','species'),(1461535,91202,'Desmodesmus sp. DOE1418','species'),(1461536,1963036,'Scenedesmus sp. DOE0013','species'),(1461537,1963036,'Scenedesmus sp. DOE0043','species'),(1461538,1963036,'Scenedesmus sp. DOE0088','species'),(1461539,1963036,'Scenedesmus sp. DOE0111','species'),(1461540,1963036,'Scenedesmus sp. DOE0152','species'),(1461541,38835,'Pterosperma sp. CCMP1384','species'),(1461542,114040,'Prasinophyceae sp. CCMP2111','species'),(1461543,114040,'Prasinophyceae sp. RCC701','species'),(1461544,114040,'Prasinophyceae sp. RCC1871 (clade 7X-A4)','species'),(1461545,13607,'Mantoniella sp. CCMP1436','species'),(1461546,114040,'Prasinophyceae sp. CCMP2175','species'),(1461547,29646,'Stichococcus sp. RCC1054','species'),(1461548,3101,'Parietochloris sp. KIOST-1','species'),(1461549,1394169,'Sinoarabis setosifolia','species'),(1461550,36882,'Pyramimonas sp. CCMP2087','species'),(1461552,4173,'Veronica','subgenus'),(1461553,53335,'Pantoea sp. TP1','species'),(1461554,40323,'Stenotrophomonas sp. TR3','species'),(1461555,53335,'Pantoea sp. TR1','species'),(1461556,547,'Enterobacter sp. TW1','species'),(1461557,338,'Xanthomonas sp. TW2','species'),(1461563,374,'Bradyrhizobium sp. DASA194','species'),(1461564,1707,'Cellulomonas sp. PB-7','species'),(1461565,71902,'Micromphale sp. KWH-2014','species'),(1461566,1663,'Arthrobacter sp. 15G-9','species'),(1461567,1663,'Arthrobacter sp. 19ISP5-17','species'),(1461568,1663,'Arthrobacter sp. 19ISP5-20','species'),(1461569,2063,'Kitasatospora sp. 15G-17','species'),(1461570,1883,'Streptomyces sp. 15G-14','species'),(1461571,1883,'Streptomyces sp. 19G-22','species'),(1461572,1883,'Streptomyces sp. 19G-25','species'),(1461573,1883,'Streptomyces sp. 21G-1','species'),(1461574,1883,'Streptomyces sp. 21G-4','species'),(1461575,1883,'Streptomyces sp. 21W-5','species'),(1461576,1485,'Clostridium sp. BMD1','species'),(1461577,1013,'Weeksella sp. FF8','species'),(1461578,12916,'Acidovorax sp. BMD2','species'),(1461579,724,'Haemophilus sp. FF7','species'),(1461580,1386,'Bacillus sp. JCE','species'),(1461581,286,'Pseudomonas sp. 12M76_air','species'),(1461582,227979,'Jeotgalicoccus sp. 13MG44_air','species'),(1461583,400634,'Lysinibacillus sp. 13S34_air','species'),(1461584,1663,'Arthrobacter sp. 11W110_air','species'),(1461594,5543,'Trichoderma sp. MSD-2014','species'),(1461595,407,'Methylobacterium sp. RS','species'),(1461596,45424,'Neobulgaria alba','species'),(1461597,55408,'Coelastrum pulchrum','species'),(1461598,292727,'Chlamydocapsa planctonica','species'),(1461599,34111,'Monoraphidium arcuatum','species'),(1461600,120746,'Oocystis polymorpha','species'),(1461601,915267,'Sphaerocystis schroeteri','species'),(1461602,31317,'Staurastrum cingulum','species'),(1461603,302392,'Tetraedron minutum','species'),(1461604,286,'Pseudomonas sp. PRK786','species'),(1461605,77634,'Fusola','genus'),(1461606,1461605,'Fusola viridis','species'),(1461607,80276,'Boswellia papyrifera','species'),(1461609,49928,'bacterium 194','species'),(1461610,1386,'Bacillus sp. CBE9','species'),(1461611,1386,'Bacillus sp. CG5','species'),(1461612,547,'Enterobacter sp. BR1','species'),(1461613,547,'Enterobacter sp. CG1','species'),(1461614,547,'Enterobacter sp. CG3','species'),(1461615,547,'Enterobacter sp. ORE7','species'),(1461616,570,'Klebsiella sp. OR7','species'),(1461617,53335,'Pantoea sp. PRE2','species'),(1461618,613,'Serratia sp. CB2','species'),(1461619,613,'Serratia sp. CRE10','species'),(1461620,613,'Serratia sp. CRE9','species'),(1461621,613,'Serratia sp. OR3','species'),(1461622,361177,'Altererythrobacter sp. UA-AR0238','species'),(1461623,70994,'Lewinella sp. UA-AR0336','species'),(1461624,1269,'Micrococcus sp. UA-AR0114','species'),(1461625,45669,'Salinicoccus sp. UA-AR0213','species'),(1461626,497,'Psychrobacter sp. UA-AR0227','species'),(1461627,36913,'Lodderomyces sp. UFMG-RH28.2','species'),(1461628,766733,'Scheffersomyces sp. UFMG-RD46.1','species'),(1461629,5073,'Penicillium canis','species'),(1461630,255204,'Pseudoclavibacter sp. JC/XLW','species'),(1461631,255204,'Pseudoclavibacter sp. SKC/XLW','species'),(1461632,53335,'Pantoea sp. TB323','species'),(1461633,583,'Proteus sp. TB327','species'),(1461634,583,'Proteus sp. TB329','species'),(1461635,583,'Proteus sp. TB330','species'),(1461636,1386,'Bacillus sp. RCh62b','species'),(1461637,286,'Pseudomonas sp. EC18','species'),(1461638,1883,'Streptomyces sp. XB200','species'),(1461639,59070,'Fritillaria crassicaulis','species'),(1461640,59070,'Fritillaria sinica','species'),(1461641,1578,'Lactobacillus sp. 5','species'),(1461642,39169,'Lavandula mairei','species'),(1461643,1461642,'Lavandula mairei var. mairei','varietas'),(1461644,204139,'Lavandula minutolii var. minutolii','varietas'),(1461645,1343916,'Lavandula pedunculata subsp. pedunculata','subspecies'),(1461646,39169,'Lavandula pubescens','species'),(1461647,39169,'Lavandula rejdalii','species'),(1461648,39169,'Lavandula samhanensis','species'),(1461649,39333,'Lavandula stoechas subsp. luisieri','subspecies'),(1461650,39333,'Lavandula stoechas subsp. stoechas','subspecies'),(1461651,39169,'Lavandula tenuisecta','species'),(1461652,4173,'Beccabunga','subgenus'),(1461653,4173,'Cochlidiosperma','subgenus'),(1461654,4173,'Pellidosperma','subgenus'),(1461655,4173,'Stenocarpon','subgenus'),(1461656,4173,'Triangulicapsula','subgenus'),(1461657,4173,'Pocilla','subgenus'),(1461658,4173,'Pentasepalae','subgenus'),(1461659,4173,'Chamaedrys','subgenus'),(1461661,372004,'Ampliotrema sp. EK-2014a','species'),(1461662,1234910,'Compositremasp. EK-2014a','species'),(1461663,1234910,'Compositrema sp. EK-2014a','species'),(1461664,279163,'Fissurina sp. EK-2014c','species'),(1461665,1234913,'Glaucotrema sp. EK-2014b','species'),(1461666,996916,'Gyrotrema sp. EK-2014a','species'),(1461667,185313,'Ocellularia sp. EK-2014b','species'),(1461668,185313,'Ocellularia sp. EK-2014c','species'),(1461669,185313,'Ocellularia cinerea','species'),(1461670,185313,'Ocellularia sp. EK-2014e','species'),(1461671,185313,'Ocellularia sp. EK-2014f','species'),(1461672,185313,'Ocellularia sp. EK-2014g','species'),(1461673,185313,'Ocellularia sp. EK-2014h','species'),(1461674,185313,'Ocellularia sp. EK-2014i','species'),(1461675,185313,'Ocellularia sp. EK-2014j','species'),(1461676,185313,'Ocellularia sp. EK-2014k','species'),(1461677,185313,'Ocellularia sp. EK-2014l','species'),(1461678,185313,'Ocellularia sp. EK-2014m','species'),(1461679,185313,'Ocellularia sp. EK-2014n','species'),(1461680,185313,'Ocellularia sp. EK-2014o','species'),(1461681,185313,'Ocellularia sp. EK-2014p','species'),(1461682,185313,'Ocellularia sp. EK-2014q','species'),(1461683,185313,'Ocellularia rp. EK-2014r','species'),(1461684,185313,'Ocellularia sp. EK-2014s','species'),(1461685,185313,'Ocellularia sp. EK-2014t','species'),(1461686,185313,'Ocellularia sp. EK-2014u','species'),(1461687,1234916,'Rhabdodiscus sp. EK-2014a','species'),(1461688,1234916,'Rhabdodiscus sp. EK-2014b','species'),(1461689,1234916,'Rhabdodiscus sp. EK-2014c','species'),(1461690,1386,'Bacillus sp. N-21','species'),(1461691,1883,'Streptomyces sp. VEL27','species'),(1461692,106589,'Cupriavidus sp. TW2','species'),(1461693,1433986,'Actibacterium atlanticum','species'),(1461694,252301,'Oceanicola sp. 22II-S11g','species'),(1461695,119210,'Influenza A virus (A/duck/Zhejiang/6D4/2013(H3N2))','no rank'),(1461696,119210,'Influenza A virus (A/duck/Zhejiang/6D7/2013(H3N2))','no rank'),(1461697,215855,'Influenza A virus (A/duck/Zhejiang/D1-1/2013(H3N6))','no rank'),(1461698,215855,'Influenza A virus (A/duck/Zhejiang/D1-2/2013(H3N6))','no rank'),(1461699,215855,'Influenza A virus (A/duck/Zhejiang/D1-3/2013(H3N6))','no rank'),(1461701,119210,'Influenza A virus (A/duck/Zhejiang/D11/2013(H3N2))','no rank'),(1461702,119210,'Influenza A virus (A/duck/Zhejiang/D13/2013(H3N2))','no rank'),(1461703,215851,'Influenza A virus (A/duck/Zhejiang/D16/2013(H3N3))','no rank'),(1461704,215851,'Influenza A virus (A/duck/Zhejiang/D17/2013(H3N3))','no rank'),(1461705,215851,'Influenza A virus (A/duck/Zhejiang/D18/2013(H3N3))','no rank'),(1461706,29278,'Expression vector pGFgapdh-hph','species'),(1461707,29278,'Expression vector pGFpsd-hph','species'),(1461708,29278,'Expression vector pGFcyp1-hph','species'),(1461709,29278,'Expression vector pGFtef3-hph','species'),(1461710,29278,'Expression vector pGFchs-hph','species'),(1461711,29278,'Expression vector pGFght-EGFP','species'),(1461712,29278,'Expression vector pGFght-Luc','species'),(1461713,29278,'RNAi vector pGFght-HydA1IR','species'),(1461714,114727,'Influenza A virus (A/swine/Illinois/A01409759/2014(H1N1))','no rank'),(1461715,114727,'Influenza A virus (A/swine/Illinois/A01409814/2014(H1N1))','no rank'),(1461716,114727,'Influenza A virus (A/swine/Illinois/A01409846/2014(H1N1))','no rank'),(1461717,114728,'Influenza A virus (A/swine/Illinois/A01409928/2014(H1N2))','no rank'),(1461718,384619,'Influenza A virus (A/swine/Illinois/A01409932/2014(mixed))','no rank'),(1461719,119210,'Influenza A virus (A/swine/Illinois/A01410110/2014(H3N2))','no rank'),(1461720,114727,'Influenza A virus (A/swine/Illinois/A01410128/2014(H1N1))','no rank'),(1461721,114727,'Influenza A virus (A/swine/Illinois/A01411311/2014(H1N1))','no rank'),(1461722,114727,'Influenza A virus (A/swine/Illinois/A01411312/2014(H1N1))','no rank'),(1461723,114727,'Influenza A virus (A/swine/Illinois/A01411340/2014(H1N1))','no rank'),(1461724,384619,'Influenza A virus (A/swine/Illinois/A01411343/2014(mixed))','no rank'),(1461725,114728,'Influenza A virus (A/swine/Illinois/A01411380/2014(H1N2))','no rank'),(1461726,114727,'Influenza A virus (A/swine/Iowa/A01409800/2014(H1N1))','no rank'),(1461727,114727,'Influenza A virus (A/swine/Iowa/A01410104/2014(H1N1))','no rank'),(1461728,114727,'Influenza A virus (A/swine/Iowa/A01410154/2014(H1N1))','no rank'),(1461729,119210,'Influenza A virus (A/swine/Minnesota/A01409771/2013(H3N2))','no rank'),(1461730,119210,'Influenza A virus (A/swine/Minnesota/A01410096/2013(H3N2))','no rank'),(1461731,114728,'Influenza A virus (A/swine/Minnesota/A01410131/2014(H1N2))','no rank'),(1461732,114728,'Influenza A virus (A/swine/Missouri/A01411322/2014(H1N2))','no rank'),(1461733,114727,'Influenza A virus (A/swine/North Carolina/A01410112/2014(H1N1))','no rank'),(1461734,114727,'Influenza A virus (A/swine/North Carolina/A01410114/2014(H1N1))','no rank'),(1461735,119210,'Influenza A virus (A/swine/North Carolina/A01410118/2014(H3N2))','no rank'),(1461736,119210,'Influenza A virus (A/swine/North Carolina/A01410136/2014(H3N2))','no rank'),(1461737,119210,'Influenza A virus (A/swine/North Carolina/A01410180/2014(H3N2))','no rank'),(1461738,114728,'Influenza A virus (A/swine/Oklahoma/A01409770/2014(H1N2))','no rank'),(1461739,1286166,'Asterorhombus filifer','species'),(1461740,119210,'Influenza A virus (A/Gainesville/01/2014(H3N2))','no rank'),(1461741,1286166,'Asterorhombus intermedius','species'),(1461742,5782,'Dictyostelium sp. HMJAU MR192','species'),(1461743,196895,'Vibrio phage PVA1','species'),(1461744,1883,'Streptomyces sp. SKA24','species'),(1461745,106589,'Cupriavidus sp. NC 3Y-10-3','species'),(1461746,4173,'Veronica incertae sedis','no rank'),(1461747,547,'Enterobacter sp. IIPPS850R','species'),(1461748,469,'Acinetobacter sp. CDC NO-1','species'),(1461749,90371,'Salmonella enterica subsp. enterica serovar Typhimurium var. monophasic 4,[5],12:i:-','no rank'),(1461750,114727,'Influenza A virus (A/Coahuila/1/2013(H1N1))','no rank'),(1461751,114727,'Influenza A virus (A/Coahuila/5/2013(H1N1))','no rank'),(1461752,165695,'Sphingobium sp. Ant17','species'),(1461753,11520,'Influenza B virus (B/Beijing/13-20/2013)','no rank'),(1461754,11520,'Influenza B virus (B/Beijing/13-21/2013)','no rank'),(1461755,11520,'Influenza B virus (B/Beijing/13-28/2013)','no rank'),(1461756,11520,'Influenza B virus (B/Beijing/13-34/2013)','no rank'),(1461757,11520,'Influenza B virus (B/Beijing/13-43/2013)','no rank'),(1461758,11520,'Influenza B virus (B/Beijing/13-44/2013)','no rank'),(1461759,11520,'Influenza B virus (B/Beijing/13-45/2013)','no rank'),(1461760,11520,'Influenza B virus (B/Beijing/13-46/2013)','no rank'),(1461761,1130105,'unclassified Ocellularieae','no rank'),(1461762,1461761,'Ocellularieae sp. EK-2014a','species'),(1461763,4953,'Zygosaccharomyces sapae','species'),(1461764,5375,'Rhizopogon sp. LBG-2014','species'),(1461765,114727,'Influenza A virus (A/swine/Hiroshima/8/2011(H1N1))','no rank'),(1461766,53246,'Pseudoalteromonas sp. SCSIO_11900','species'),(1461767,1678,'Bifidobacterium sp. \'ex marmoset\'','species'),(1461768,102260,'\'Crotalaria juncea\' phytoplasma L32','species'),(1461769,85620,'\'Crotalaria juncea\' phytoplasma L49','species'),(1461770,66516,'Lophophacidium','genus'),(1461771,1461770,'Lophophacidium dooksii','species'),(1461772,5375,'Rhizopogon gelatinosus','species'),(1461773,5375,'Rhizopogon baxteri','species'),(1461774,5375,'Rhizopogon pinicola','species'),(1461776,71367,'Okenia brunneomaculata','species'),(1461777,71367,'Okenia felis','species'),(1461778,71367,'Okenia pellucida','species'),(1461779,71367,'Okenia zoobotryon','species'),(1461780,31174,'Diadema sp. CS-2014','species'),(1461781,408503,'Tiphodytes gerriphagus','species'),(1461782,408503,'Tiphodytes sp. TN2004-1','species'),(1461783,408503,'Tiphodytes sp. TN2004-2','species'),(1461784,408503,'Tiphodytes sp. TN2004-3','species'),(1461785,408503,'Tiphodytes sp. TN2004-4','species'),(1461786,408503,'Tiphodytes sp. TN2004-5','species'),(1461787,6942,'Amblyomma sp. A MDL-2014','species'),(1461788,6942,'Amblyomma sp. B MDL-2014','species'),(1461789,6944,'Ixodes sp. A MDL-2014','species'),(1461790,6944,'Ixodes sp. B MDL-2014','species'),(1461791,6944,'Ixodes sp. C MDL-2014','species'),(1461792,361689,'Malvastrum leaf curl Guangdong betasatellite','species'),(1461793,192444,'Platycheirus atlasi','species'),(1461794,173981,'Cheilosia ingerae','species'),(1461795,192444,'Platycheirus marokkanus','species'),(1461796,192444,'Platycheirus aff. nigrofemoratus ADY-2014','species'),(1461797,119210,'Influenza A virus (A/swine/Italy/312583/2009(H3N2))','no rank'),(1461798,92958,'Prasmodon sp. 1 MAS-2014','species'),(1461799,92958,'Prasmodon sp. 2 MAS-2014','species'),(1461800,92958,'Prasmodon sp. 3 MAS-2014','species'),(1461801,92958,'Prasmodon sp. 4 MAS-2014','species'),(1461802,92958,'Prasmodon sp. 5 MAS-2014','species'),(1461803,6542,'Arion sp. NMW.Z','species'),(1461806,37860,'Limax cf. dacampi NMW.Z','species'),(1461807,381126,'Tandonia cf. cristata NMW.Z','species'),(1461808,145559,'Testacella sp. NMW.Z','species'),(1461811,85406,'Cranioleuca dissita','species'),(1461812,64871,'Phanerotoma behriae','species'),(1461813,64871,'Phanerotoma decticauda','species'),(1461814,288034,'Phacellodomus sp. EPD-2014a','species'),(1461815,114727,'Influenza A virus (A/Boston/YGA_00037/2013(H1N1))','no rank'),(1461816,114727,'Influenza A virus (A/Boston/YGA_00087/2013(H1N1))','no rank'),(1461817,114727,'Influenza A virus (A/Boston/YGA_02024/2013(H1N1))','no rank'),(1461818,114727,'Influenza A virus (A/Boston/YGA_01002/2012(H1N1))','no rank'),(1461819,114727,'Influenza A virus (A/Boston/YGA_01041/2012(H1N1))','no rank'),(1461820,114727,'Influenza A virus (A/Boston/YGA_01050/2012(H1N1))','no rank'),(1461821,114727,'Influenza A virus (A/Boston/YGA_01185/2013(H1N1))','no rank'),(1461822,114727,'Influenza A virus (A/Boston/YGA_01202/2013(H1N1))','no rank'),(1461823,114727,'Influenza A virus (A/Boston/YGA_01217/2013(H1N1))','no rank'),(1461824,114727,'Influenza A virus (A/Boston/YGA_01218/2013(H1N1))','no rank'),(1461825,114727,'Influenza A virus (A/Boston/YGA_01219/2013(H1N1))','no rank'),(1461826,114727,'Influenza A virus (A/Boston/YGA_01220/2013(H1N1))','no rank'),(1461828,1068865,'Rhyssocolpus paradoxus','species'),(1461831,119210,'Influenza A virus (A/Boston/YGA_00002/2012(H3N2))','no rank'),(1461832,119210,'Influenza A virus (A/Boston/YGA_00003/2012(H3N2))','no rank'),(1461833,119210,'Influenza A virus (A/Boston/YGA_00004/2012(H3N2))','no rank'),(1461834,119210,'Influenza A virus (A/Boston/YGA_00006/2012(H3N2))','no rank'),(1461835,119210,'Influenza A virus (A/Boston/YGA_00007/2012(H3N2))','no rank'),(1461836,119210,'Influenza A virus (A/Boston/YGA_00008/2012(H3N2))','no rank'),(1461837,119210,'Influenza A virus (A/Boston/YGA_00009/2012(H3N2))','no rank'),(1461838,119210,'Influenza A virus (A/Boston/YGA_00010/2012(H3N2))','no rank'),(1461839,119210,'Influenza A virus (A/Boston/YGA_00011/2012(H3N2))','no rank'),(1461840,119210,'Influenza A virus (A/Boston/YGA_00012/2012(H3N2))','no rank'),(1461841,119210,'Influenza A virus (A/Boston/YGA_00014/2012(H3N2))','no rank'),(1461842,119210,'Influenza A virus (A/Boston/YGA_00015/2012(H3N2))','no rank'),(1461843,119210,'Influenza A virus (A/Boston/YGA_00016/2012(H3N2))','no rank'),(1461844,119210,'Influenza A virus (A/Boston/YGA_00017/2012(H3N2))','no rank'),(1461845,119210,'Influenza A virus (A/Boston/YGA_00019/2012(H3N2))','no rank'),(1461846,119210,'Influenza A virus (A/Boston/YGA_00020/2012(H3N2))','no rank'),(1461847,119210,'Influenza A virus (A/Boston/YGA_00021/2012(H3N2))','no rank'),(1461848,119210,'Influenza A virus (A/Boston/YGA_00022/2013(H3N2))','no rank'),(1461849,119210,'Influenza A virus (A/Boston/YGA_00024/2013(H3N2))','no rank'),(1461850,119210,'Influenza A virus (A/Boston/YGA_00025/2013(H3N2))','no rank'),(1461851,119210,'Influenza A virus (A/Boston/YGA_00026/2013(H3N2))','no rank'),(1461852,119210,'Influenza A virus (A/Boston/YGA_00027/2013(H3N2))','no rank'),(1461853,119210,'Influenza A virus (A/Boston/YGA_00028/2013(H3N2))','no rank'),(1461854,119210,'Influenza A virus (A/Boston/YGA_00030/2013(H3N2))','no rank'),(1461855,119210,'Influenza A virus (A/Boston/YGA_00031/2013(H3N2))','no rank'),(1461856,119210,'Influenza A virus (A/Boston/YGA_00035/2013(H3N2))','no rank'),(1461857,119210,'Influenza A virus (A/Boston/YGA_00038/2013(H3N2))','no rank'),(1461858,119210,'Influenza A virus (A/Boston/YGA_00039/2013(H3N2))','no rank'),(1461859,119210,'Influenza A virus (A/Boston/YGA_00040/2013(H3N2))','no rank'),(1461860,119210,'Influenza A virus (A/Boston/YGA_00041/2013(H3N2))','no rank'),(1461861,119210,'Influenza A virus (A/Boston/YGA_00042/2013(H3N2))','no rank'),(1461862,119210,'Influenza A virus (A/Boston/YGA_00043/2013(H3N2))','no rank'),(1461863,119210,'Influenza A virus (A/Boston/YGA_00044/2013(H3N2))','no rank'),(1461864,119210,'Influenza A virus (A/Boston/YGA_00045/2013(H3N2))','no rank'),(1461865,119210,'Influenza A virus (A/Boston/YGA_00046/2013(H3N2))','no rank'),(1461866,119210,'Influenza A virus (A/Boston/YGA_00047/2013(H3N2))','no rank'),(1461867,119210,'Influenza A virus (A/Boston/YGA_00048/2013(H3N2))','no rank'),(1461868,119210,'Influenza A virus (A/Boston/YGA_00049/2013(H3N2))','no rank'),(1461869,119210,'Influenza A virus (A/Boston/YGA_00050/2013(H3N2))','no rank'),(1461870,119210,'Influenza A virus (A/Boston/YGA_00051/2013(H3N2))','no rank'),(1461871,119210,'Influenza A virus (A/Boston/YGA_00052/2013(H3N2))','no rank'),(1461872,119210,'Influenza A virus (A/Boston/YGA_00053/2013(H3N2))','no rank'),(1461873,119210,'Influenza A virus (A/Boston/YGA_00054/2013(H3N2))','no rank'),(1461874,119210,'Influenza A virus (A/Boston/YGA_00055/2013(H3N2))','no rank'),(1461875,119210,'Influenza A virus (A/Boston/YGA_00056/2013(H3N2))','no rank'),(1461876,119210,'Influenza A virus (A/Boston/YGA_00059/2013(H3N2))','no rank'),(1461877,119210,'Influenza A virus (A/Boston/YGA_00060/2013(H3N2))','no rank'),(1461878,119210,'Influenza A virus (A/Boston/YGA_00061/2013(H3N2))','no rank'),(1461879,119210,'Influenza A virus (A/Boston/YGA_00062/2013(H3N2))','no rank'),(1461880,119210,'Influenza A virus (A/Boston/YGA_00063/2013(H3N2))','no rank'),(1461881,119210,'Influenza A virus (A/Boston/YGA_00064/2013(H3N2))','no rank'),(1461882,119210,'Influenza A virus (A/Boston/YGA_00066/2013(H3N2))','no rank'),(1461883,119210,'Influenza A virus (A/Boston/YGA_00067/2013(H3N2))','no rank'),(1461884,119210,'Influenza A virus (A/Boston/YGA_00068/2013(H3N2))','no rank'),(1461885,119210,'Influenza A virus (A/Boston/YGA_00070/2013(H3N2))','no rank'),(1461886,119210,'Influenza A virus (A/Boston/YGA_00071/2013(H3N2))','no rank'),(1461887,119210,'Influenza A virus (A/Boston/YGA_00073/2013(H3N2))','no rank'),(1461888,119210,'Influenza A virus (A/Boston/YGA_00074/2013(H3N2))','no rank'),(1461889,119210,'Influenza A virus (A/Boston/YGA_00076/2013(H3N2))','no rank'),(1461890,119210,'Influenza A virus (A/Boston/YGA_00077/2013(H3N2))','no rank'),(1461891,119210,'Influenza A virus (A/Boston/YGA_00078/2013(H3N2))','no rank'),(1461892,119210,'Influenza A virus (A/Boston/YGA_00079/2013(H3N2))','no rank'),(1461893,119210,'Influenza A virus (A/Boston/YGA_00080/2013(H3N2))','no rank'),(1461894,119210,'Influenza A virus (A/Boston/YGA_00081/2013(H3N2))','no rank'),(1461895,119210,'Influenza A virus (A/Boston/YGA_00082/2013(H3N2))','no rank'),(1461896,119210,'Influenza A virus (A/Boston/YGA_00083/2013(H3N2))','no rank'),(1461897,119210,'Influenza A virus (A/Boston/YGA_00084/2013(H3N2))','no rank'),(1461898,119210,'Influenza A virus (A/Boston/YGA_00086/2013(H3N2))','no rank'),(1461899,119210,'Influenza A virus (A/Boston/YGA_00088/2013(H3N2))','no rank'),(1461900,119210,'Influenza A virus (A/Boston/YGA_00089/2012(H3N2))','no rank'),(1461901,119210,'Influenza A virus (A/Boston/YGA_00090/2012(H3N2))','no rank'),(1461902,119210,'Influenza A virus (A/Boston/YGA_00091/2013(H3N2))','no rank'),(1461903,119210,'Influenza A virus (A/Boston/YGA_00092/2013(H3N2))','no rank'),(1461904,119210,'Influenza A virus (A/Boston/YGA_00093/2012(H3N2))','no rank'),(1461905,119210,'Influenza A virus (A/Boston/YGA_00094/2013(H3N2))','no rank'),(1461906,119210,'Influenza A virus (A/Boston/YGA_00095/2013(H3N2))','no rank'),(1461907,119210,'Influenza A virus (A/Boston/YGA_00096/2013(H3N2))','no rank'),(1461908,119210,'Influenza A virus (A/Boston/YGA_00097/2013(H3N2))','no rank'),(1461909,119210,'Influenza A virus (A/Boston/YGA_00098/2013(H3N2))','no rank'),(1461910,119210,'Influenza A virus (A/Boston/YGA_00099/2013(H3N2))','no rank'),(1461911,119210,'Influenza A virus (A/Boston/YGA_02001/2012(H3N2))','no rank'),(1461912,119210,'Influenza A virus (A/Boston/YGA_02002/2012(H3N2))','no rank'),(1461913,119210,'Influenza A virus (A/Boston/YGA_02003/2012(H3N2))','no rank'),(1461914,119210,'Influenza A virus (A/Boston/YGA_02004/2012(H3N2))','no rank'),(1461915,119210,'Influenza A virus (A/Boston/YGA_02005/2012(H3N2))','no rank'),(1461916,119210,'Influenza A virus (A/Boston/YGA_02006/2012(H3N2))','no rank'),(1461917,119210,'Influenza A virus (A/Boston/YGA_02008/2012(H3N2))','no rank'),(1461918,119210,'Influenza A virus (A/Boston/YGA_02009/2012(H3N2))','no rank'),(1461919,119210,'Influenza A virus (A/Boston/YGA_02010/2012(H3N2))','no rank'),(1461920,119210,'Influenza A virus (A/Boston/YGA_02012/2012(H3N2))','no rank'),(1461921,119210,'Influenza A virus (A/Boston/YGA_02013/2012(H3N2))','no rank'),(1461922,119210,'Influenza A virus (A/Boston/YGA_02014/2012(H3N2))','no rank'),(1461923,119210,'Influenza A virus (A/Boston/YGA_02015/2012(H3N2))','no rank'),(1461924,119210,'Influenza A virus (A/Boston/YGA_02017/2012(H3N2))','no rank'),(1461925,119210,'Influenza A virus (A/Boston/YGA_02018/2013(H3N2))','no rank'),(1461926,119210,'Influenza A virus (A/Boston/YGA_02019/2013(H3N2))','no rank'),(1461927,119210,'Influenza A virus (A/Boston/YGA_02021/2013(H3N2))','no rank'),(1461928,119210,'Influenza A virus (A/Boston/YGA_02022/2013(H3N2))','no rank'),(1461929,119210,'Influenza A virus (A/Boston/YGA_02023/2013(H3N2))','no rank'),(1461930,119210,'Influenza A virus (A/Boston/YGA_02025/2013(H3N2))','no rank'),(1461931,119210,'Influenza A virus (A/Boston/YGA_02026/2013(H3N2))','no rank'),(1461932,119210,'Influenza A virus (A/Boston/YGA_02027/2013(H3N2))','no rank'),(1461933,119210,'Influenza A virus (A/Boston/YGA_02031/2013(H3N2))','no rank'),(1461934,119210,'Influenza A virus (A/Boston/YGA_02032/2013(H3N2))','no rank'),(1461935,119210,'Influenza A virus (A/Boston/YGA_02033/2013(H3N2))','no rank'),(1461936,119210,'Influenza A virus (A/Boston/YGA_02034/2013(H3N2))','no rank'),(1461937,119210,'Influenza A virus (A/Boston/YGA_02035/2013(H3N2))','no rank'),(1461938,119210,'Influenza A virus (A/Boston/YGA_02036/2013(H3N2))','no rank'),(1461939,119210,'Influenza A virus (A/Boston/YGA_02037/2013(H3N2))','no rank'),(1461940,119210,'Influenza A virus (A/Boston/YGA_02039/2013(H3N2))','no rank'),(1461941,119210,'Influenza A virus (A/Boston/YGA_02040/2013(H3N2))','no rank'),(1461942,119210,'Influenza A virus (A/Boston/YGA_02041/2013(H3N2))','no rank'),(1461943,119210,'Influenza A virus (A/Boston/YGA_02042/2013(H3N2))','no rank'),(1461944,119210,'Influenza A virus (A/Boston/YGA_02043/2013(H3N2))','no rank'),(1461945,119210,'Influenza A virus (A/Boston/YGA_02045/2013(H3N2))','no rank'),(1461946,119210,'Influenza A virus (A/Boston/YGA_02047/2013(H3N2))','no rank'),(1461947,119210,'Influenza A virus (A/Boston/YGA_02049/2013(H3N2))','no rank'),(1461948,119210,'Influenza A virus (A/Boston/YGA_02051/2013(H3N2))','no rank'),(1461949,119210,'Influenza A virus (A/Boston/YGA_02053/2013(H3N2))','no rank'),(1461950,119210,'Influenza A virus (A/Boston/YGA_02054/2013(H3N2))','no rank'),(1461951,119210,'Influenza A virus (A/Boston/YGA_02055/2013(H3N2))','no rank'),(1461952,119210,'Influenza A virus (A/Boston/YGA_02058/2013(H3N2))','no rank'),(1461953,119210,'Influenza A virus (A/Boston/YGA_01001/2012(H3N2))','no rank'),(1461954,119210,'Influenza A virus (A/Boston/YGA_01003/2012(H3N2))','no rank'),(1461955,119210,'Influenza A virus (A/Boston/YGA_01004/2012(H3N2))','no rank'),(1461956,119210,'Influenza A virus (A/Boston/YGA_01005/2012(H3N2))','no rank'),(1461957,119210,'Influenza A virus (A/Boston/YGA_01006/2012(H3N2))','no rank'),(1461958,119210,'Influenza A virus (A/Boston/YGA_01008/2012(H3N2))','no rank'),(1461959,119210,'Influenza A virus (A/Boston/YGA_01009/2012(H3N2))','no rank'),(1461960,119210,'Influenza A virus (A/Boston/YGA_01010/2012(H3N2))','no rank'),(1461961,119210,'Influenza A virus (A/Boston/YGA_01011/2012(H3N2))','no rank'),(1461962,119210,'Influenza A virus (A/Boston/YGA_01012/2012(H3N2))','no rank'),(1461963,119210,'Influenza A virus (A/Boston/YGA_01013/2012(H3N2))','no rank'),(1461964,119210,'Influenza A virus (A/Boston/YGA_01014/2012(H3N2))','no rank'),(1461965,119210,'Influenza A virus (A/Boston/YGA_01015/2012(H3N2))','no rank'),(1461966,119210,'Influenza A virus (A/Boston/YGA_01016/2012(H3N2))','no rank'),(1461967,119210,'Influenza A virus (A/Boston/YGA_01017/2012(H3N2))','no rank'),(1461968,119210,'Influenza A virus (A/Boston/YGA_01018/2012(H3N2))','no rank'),(1461969,119210,'Influenza A virus (A/Boston/YGA_01020/2012(H3N2))','no rank'),(1461970,119210,'Influenza A virus (A/Boston/YGA_01022/2012(H3N2))','no rank'),(1461971,119210,'Influenza A virus (A/Boston/YGA_01023/2012(H3N2))','no rank'),(1461972,119210,'Influenza A virus (A/Boston/YGA_01024/2012(H3N2))','no rank'),(1461973,119210,'Influenza A virus (A/Boston/YGA_01025/2012(H3N2))','no rank'),(1461974,119210,'Influenza A virus (A/Boston/YGA_01026/2012(H3N2))','no rank'),(1461975,119210,'Influenza A virus (A/Boston/YGA_01027/2012(H3N2))','no rank'),(1461976,119210,'Influenza A virus (A/Boston/YGA_01028/2012(H3N2))','no rank'),(1461977,119210,'Influenza A virus (A/Boston/YGA_01029/2012(H3N2))','no rank'),(1461978,119210,'Influenza A virus (A/Boston/YGA_01030/2012(H3N2))','no rank'),(1461979,119210,'Influenza A virus (A/Boston/YGA_01033/2012(H3N2))','no rank'),(1461980,119210,'Influenza A virus (A/Boston/YGA_01035/2012(H3N2))','no rank'),(1461981,119210,'Influenza A virus (A/Boston/YGA_01036/2012(H3N2))','no rank'),(1461982,119210,'Influenza A virus (A/Boston/YGA_01037/2012(H3N2))','no rank'),(1461983,119210,'Influenza A virus (A/Boston/YGA_01038/2012(H3N2))','no rank'),(1461984,119210,'Influenza A virus (A/Boston/YGA_01039/2012(H3N2))','no rank'),(1461985,119210,'Influenza A virus (A/Boston/YGA_01040/2012(H3N2))','no rank'),(1461986,119210,'Influenza A virus (A/Boston/YGA_01042/2012(H3N2))','no rank'),(1461987,119210,'Influenza A virus (A/Boston/YGA_01043/2012(H3N2))','no rank'),(1461988,119210,'Influenza A virus (A/Boston/YGA_01044/2012(H3N2))','no rank'),(1461989,119210,'Influenza A virus (A/Boston/YGA_01046/2012(H3N2))','no rank'),(1461990,119210,'Influenza A virus (A/Boston/YGA_01047/2012(H3N2))','no rank'),(1461991,119210,'Influenza A virus (A/Boston/YGA_01048/2012(H3N2))','no rank'),(1461992,119210,'Influenza A virus (A/Boston/YGA_01049/2012(H3N2))','no rank'),(1461993,119210,'Influenza A virus (A/Boston/YGA_01051/2012(H3N2))','no rank'),(1461994,119210,'Influenza A virus (A/Boston/YGA_01052/2012(H3N2))','no rank'),(1461995,119210,'Influenza A virus (A/Boston/YGA_01053/2012(H3N2))','no rank'),(1461996,119210,'Influenza A virus (A/Boston/YGA_01054/2012(H3N2))','no rank'),(1461997,119210,'Influenza A virus (A/Boston/YGA_01055/2012(H3N2))','no rank'),(1461998,119210,'Influenza A virus (A/Boston/YGA_01056/2012(H3N2))','no rank'),(1461999,119210,'Influenza A virus (A/Boston/YGA_01058/2012(H3N2))','no rank'),(1462000,119210,'Influenza A virus (A/Boston/YGA_01059/2012(H3N2))','no rank'),(1462001,119210,'Influenza A virus (A/Boston/YGA_01060/2012(H3N2))','no rank'),(1462002,119210,'Influenza A virus (A/Boston/YGA_01061/2012(H3N2))','no rank'),(1462003,119210,'Influenza A virus (A/Boston/YGA_01062/2012(H3N2))','no rank'),(1462004,119210,'Influenza A virus (A/Boston/YGA_01063/2012(H3N2))','no rank'),(1462005,119210,'Influenza A virus (A/Boston/YGA_01064/2012(H3N2))','no rank'),(1462006,119210,'Influenza A virus (A/Boston/YGA_01065/2012(H3N2))','no rank'),(1462007,119210,'Influenza A virus (A/Boston/YGA_01066/2012(H3N2))','no rank'),(1462008,119210,'Influenza A virus (A/Boston/YGA_01067/2012(H3N2))','no rank'),(1462009,119210,'Influenza A virus (A/Boston/YGA_01068/2012(H3N2))','no rank'),(1462010,119210,'Influenza A virus (A/Boston/YGA_01070/2012(H3N2))','no rank'),(1462011,119210,'Influenza A virus (A/Boston/YGA_01071/2012(H3N2))','no rank'),(1462012,119210,'Influenza A virus (A/Boston/YGA_01072/2012(H3N2))','no rank'),(1462013,119210,'Influenza A virus (A/Boston/YGA_01073/2012(H3N2))','no rank'),(1462014,119210,'Influenza A virus (A/Boston/YGA_01074/2012(H3N2))','no rank'),(1462015,119210,'Influenza A virus (A/Boston/YGA_01075/2012(H3N2))','no rank'),(1462016,119210,'Influenza A virus (A/Boston/YGA_01076/2012(H3N2))','no rank'),(1462017,119210,'Influenza A virus (A/Boston/YGA_01077/2012(H3N2))','no rank'),(1462018,119210,'Influenza A virus (A/Boston/YGA_01078/2012(H3N2))','no rank'),(1462019,119210,'Influenza A virus (A/Boston/YGA_01079/2012(H3N2))','no rank'),(1462020,119210,'Influenza A virus (A/Boston/YGA_01081/2012(H3N2))','no rank'),(1462021,119210,'Influenza A virus (A/Boston/YGA_01082/2012(H3N2))','no rank'),(1462022,119210,'Influenza A virus (A/Boston/YGA_01083/2012(H3N2))','no rank'),(1462023,119210,'Influenza A virus (A/Boston/YGA_01084/2012(H3N2))','no rank'),(1462024,119210,'Influenza A virus (A/Boston/YGA_01085/2012(H3N2))','no rank'),(1462025,119210,'Influenza A virus (A/Boston/YGA_01086/2012(H3N2))','no rank'),(1462026,119210,'Influenza A virus (A/Boston/YGA_01088/2012(H3N2))','no rank'),(1462027,119210,'Influenza A virus (A/Boston/YGA_01089/2012(H3N2))','no rank'),(1462028,119210,'Influenza A virus (A/Boston/YGA_01090/2012(H3N2))','no rank'),(1462029,119210,'Influenza A virus (A/Boston/YGA_01091/2012(H3N2))','no rank'),(1462030,119210,'Influenza A virus (A/Boston/YGA_01092/2012(H3N2))','no rank'),(1462031,119210,'Influenza A virus (A/Boston/YGA_01093/2012(H3N2))','no rank'),(1462032,119210,'Influenza A virus (A/Boston/YGA_01095/2012(H3N2))','no rank'),(1462033,119210,'Influenza A virus (A/Boston/YGA_01096/2012(H3N2))','no rank'),(1462034,119210,'Influenza A virus (A/Boston/YGA_01097/2012(H3N2))','no rank'),(1462035,119210,'Influenza A virus (A/Boston/YGA_01098/2012(H3N2))','no rank'),(1462036,119210,'Influenza A virus (A/Boston/YGA_01099/2012(H3N2))','no rank'),(1462037,119210,'Influenza A virus (A/Boston/YGA_01100/2012(H3N2))','no rank'),(1462038,119210,'Influenza A virus (A/Boston/YGA_01101/2012(H3N2))','no rank'),(1462039,119210,'Influenza A virus (A/Boston/YGA_01102/2012(H3N2))','no rank'),(1462040,119210,'Influenza A virus (A/Boston/YGA_01103/2012(H3N2))','no rank'),(1462041,119210,'Influenza A virus (A/Boston/YGA_01104/2012(H3N2))','no rank'),(1462042,119210,'Influenza A virus (A/Boston/YGA_01105/2012(H3N2))','no rank'),(1462043,119210,'Influenza A virus (A/Boston/YGA_01106/2012(H3N2))','no rank'),(1462044,119210,'Influenza A virus (A/Boston/YGA_01107/2012(H3N2))','no rank'),(1462045,119210,'Influenza A virus (A/Boston/YGA_01108/2012(H3N2))','no rank'),(1462046,119210,'Influenza A virus (A/Boston/YGA_01109/2012(H3N2))','no rank'),(1462047,119210,'Influenza A virus (A/Boston/YGA_01110/2012(H3N2))','no rank'),(1462048,119210,'Influenza A virus (A/Boston/YGA_01111/2013(H3N2))','no rank'),(1462049,119210,'Influenza A virus (A/Boston/YGA_01112/2013(H3N2))','no rank'),(1462050,119210,'Influenza A virus (A/Boston/YGA_01113/2013(H3N2))','no rank'),(1462051,119210,'Influenza A virus (A/Boston/YGA_01114/2013(H3N2))','no rank'),(1462052,119210,'Influenza A virus (A/Boston/YGA_01115/2013(H3N2))','no rank'),(1462053,119210,'Influenza A virus (A/Boston/YGA_01116/2013(H3N2))','no rank'),(1462054,119210,'Influenza A virus (A/Boston/YGA_01117/2013(H3N2))','no rank'),(1462055,119210,'Influenza A virus (A/Boston/YGA_01118/2013(H3N2))','no rank'),(1462056,119210,'Influenza A virus (A/Boston/YGA_01120/2013(H3N2))','no rank'),(1462057,119210,'Influenza A virus (A/Boston/YGA_01121/2013(H3N2))','no rank'),(1462058,119210,'Influenza A virus (A/Boston/YGA_01122/2013(H3N2))','no rank'),(1462059,119210,'Influenza A virus (A/Boston/YGA_01123/2013(H3N2))','no rank'),(1462060,119210,'Influenza A virus (A/Boston/YGA_01124/2013(H3N2))','no rank'),(1462061,119210,'Influenza A virus (A/Boston/YGA_01125/2013(H3N2))','no rank'),(1462062,119210,'Influenza A virus (A/Boston/YGA_01126/2013(H3N2))','no rank'),(1462063,119210,'Influenza A virus (A/Boston/YGA_01127/2013(H3N2))','no rank'),(1462064,119210,'Influenza A virus (A/Boston/YGA_01128/2013(H3N2))','no rank'),(1462065,119210,'Influenza A virus (A/Boston/YGA_01129/2013(H3N2))','no rank'),(1462066,119210,'Influenza A virus (A/Boston/YGA_01130/2013(H3N2))','no rank'),(1462067,119210,'Influenza A virus (A/Boston/YGA_01131/2013(H3N2))','no rank'),(1462068,119210,'Influenza A virus (A/Boston/YGA_01132/2013(H3N2))','no rank'),(1462069,119210,'Influenza A virus (A/Boston/YGA_01133/2013(H3N2))','no rank'),(1462070,119210,'Influenza A virus (A/Boston/YGA_01134/2013(H3N2))','no rank'),(1462071,119210,'Influenza A virus (A/Boston/YGA_01135/2013(H3N2))','no rank'),(1462072,119210,'Influenza A virus (A/Boston/YGA_01136/2013(H3N2))','no rank'),(1462073,119210,'Influenza A virus (A/Boston/YGA_01137/2013(H3N2))','no rank'),(1462074,119210,'Influenza A virus (A/Boston/YGA_01139/2013(H3N2))','no rank'),(1462075,119210,'Influenza A virus (A/Boston/YGA_01140/2013(H3N2))','no rank'),(1462076,119210,'Influenza A virus (A/Boston/YGA_01141/2013(H3N2))','no rank'),(1462077,119210,'Influenza A virus (A/Boston/YGA_01142/2013(H3N2))','no rank'),(1462078,119210,'Influenza A virus (A/Boston/YGA_01143/2013(H3N2))','no rank'),(1462079,119210,'Influenza A virus (A/Boston/YGA_01144/2013(H3N2))','no rank'),(1462080,119210,'Influenza A virus (A/Boston/YGA_01145/2013(H3N2))','no rank'),(1462081,119210,'Influenza A virus (A/Boston/YGA_01146/2013(H3N2))','no rank'),(1462082,119210,'Influenza A virus (A/Boston/YGA_01147/2013(H3N2))','no rank'),(1462083,119210,'Influenza A virus (A/Boston/YGA_01148/2013(H3N2))','no rank'),(1462084,119210,'Influenza A virus (A/Boston/YGA_01149/2013(H3N2))','no rank'),(1462085,119210,'Influenza A virus (A/Boston/YGA_01150/2013(H3N2))','no rank'),(1462086,119210,'Influenza A virus (A/Boston/YGA_01151/2013(H3N2))','no rank'),(1462087,119210,'Influenza A virus (A/Boston/YGA_01152/2013(H3N2))','no rank'),(1462088,119210,'Influenza A virus (A/Boston/YGA_01153/2013(H3N2))','no rank'),(1462089,119210,'Influenza A virus (A/Boston/YGA_01154/2013(H3N2))','no rank'),(1462090,119210,'Influenza A virus (A/Boston/YGA_01155/2013(H3N2))','no rank'),(1462091,119210,'Influenza A virus (A/Boston/YGA_01156/2013(H3N2))','no rank'),(1462092,119210,'Influenza A virus (A/Boston/YGA_01157/2013(H3N2))','no rank'),(1462093,119210,'Influenza A virus (A/Boston/YGA_01158/2013(H3N2))','no rank'),(1462094,119210,'Influenza A virus (A/Boston/YGA_01159/2013(H3N2))','no rank'),(1462095,119210,'Influenza A virus (A/Boston/YGA_01160/2013(H3N2))','no rank'),(1462096,119210,'Influenza A virus (A/Boston/YGA_01161/2013(H3N2))','no rank'),(1462097,119210,'Influenza A virus (A/Boston/YGA_01162/2013(H3N2))','no rank'),(1462098,119210,'Influenza A virus (A/Boston/YGA_01163/2013(H3N2))','no rank'),(1462099,119210,'Influenza A virus (A/Boston/YGA_01164/2013(H3N2))','no rank'),(1462100,119210,'Influenza A virus (A/Boston/YGA_01165/2013(H3N2))','no rank'),(1462101,119210,'Influenza A virus (A/Boston/YGA_01166/2013(H3N2))','no rank'),(1462102,119210,'Influenza A virus (A/Boston/YGA_01167/2013(H3N2))','no rank'),(1462103,119210,'Influenza A virus (A/Boston/YGA_01168/2013(H3N2))','no rank'),(1462104,119210,'Influenza A virus (A/Boston/YGA_01169/2013(H3N2))','no rank'),(1462105,119210,'Influenza A virus (A/Boston/YGA_01170/2013(H3N2))','no rank'),(1462106,119210,'Influenza A virus (A/Boston/YGA_01171/2013(H3N2))','no rank'),(1462107,119210,'Influenza A virus (A/Boston/YGA_01172/2013(H3N2))','no rank'),(1462108,119210,'Influenza A virus (A/Boston/YGA_01173/2013(H3N2))','no rank'),(1462109,119210,'Influenza A virus (A/Boston/YGA_01174/2013(H3N2))','no rank'),(1462110,119210,'Influenza A virus (A/Boston/YGA_01175/2013(H3N2))','no rank'),(1462111,119210,'Influenza A virus (A/Boston/YGA_01176/2013(H3N2))','no rank'),(1462112,119210,'Influenza A virus (A/Boston/YGA_01177/2013(H3N2))','no rank'),(1462113,119210,'Influenza A virus (A/Boston/YGA_01179/2013(H3N2))','no rank'),(1462114,119210,'Influenza A virus (A/Boston/YGA_01180/2013(H3N2))','no rank'),(1462115,119210,'Influenza A virus (A/Boston/YGA_01181/2013(H3N2))','no rank'),(1462116,119210,'Influenza A virus (A/Boston/YGA_01182/2013(H3N2))','no rank'),(1462117,119210,'Influenza A virus (A/Boston/YGA_01183/2013(H3N2))','no rank'),(1462118,119210,'Influenza A virus (A/Boston/YGA_01184/2013(H3N2))','no rank'),(1462119,119210,'Influenza A virus (A/Boston/YGA_01186/2013(H3N2))','no rank'),(1462120,119210,'Influenza A virus (A/Boston/YGA_01189/2013(H3N2))','no rank'),(1462121,119210,'Influenza A virus (A/Boston/YGA_01190/2013(H3N2))','no rank'),(1462122,119210,'Influenza A virus (A/Boston/YGA_01191/2013(H3N2))','no rank'),(1462123,119210,'Influenza A virus (A/Boston/YGA_01192/2013(H3N2))','no rank'),(1462124,119210,'Influenza A virus (A/Boston/YGA_01193/2013(H3N2))','no rank'),(1462125,119210,'Influenza A virus (A/Boston/YGA_01194/2013(H3N2))','no rank'),(1462126,119210,'Influenza A virus (A/Boston/YGA_01195/2013(H3N2))','no rank'),(1462127,119210,'Influenza A virus (A/Boston/YGA_01196/2013(H3N2))','no rank'),(1462128,119210,'Influenza A virus (A/Boston/YGA_01197/2013(H3N2))','no rank'),(1462129,119210,'Influenza A virus (A/Boston/YGA_01198/2013(H3N2))','no rank'),(1462130,119210,'Influenza A virus (A/Boston/YGA_01199/2013(H3N2))','no rank'),(1462131,119210,'Influenza A virus (A/Boston/YGA_01200/2013(H3N2))','no rank'),(1462132,119210,'Influenza A virus (A/Boston/YGA_01201/2013(H3N2))','no rank'),(1462133,119210,'Influenza A virus (A/Boston/YGA_01203/2013(H3N2))','no rank'),(1462134,119210,'Influenza A virus (A/Boston/YGA_01204/2013(H3N2))','no rank'),(1462135,119210,'Influenza A virus (A/Boston/YGA_01205/2013(H3N2))','no rank'),(1462136,119210,'Influenza A virus (A/Boston/YGA_01206/2013(H3N2))','no rank'),(1462137,119210,'Influenza A virus (A/Boston/YGA_01207/2013(H3N2))','no rank'),(1462138,119210,'Influenza A virus (A/Boston/YGA_01208/2013(H3N2))','no rank'),(1462139,119210,'Influenza A virus (A/Boston/YGA_01209/2013(H3N2))','no rank'),(1462140,119210,'Influenza A virus (A/Boston/YGA_01210/2013(H3N2))','no rank'),(1462141,119210,'Influenza A virus (A/Boston/YGA_01212/2013(H3N2))','no rank'),(1462142,119210,'Influenza A virus (A/Boston/YGA_01213/2013(H3N2))','no rank'),(1462143,119210,'Influenza A virus (A/Boston/YGA_01214/2013(H3N2))','no rank'),(1462144,119210,'Influenza A virus (A/Boston/YGA_01216/2013(H3N2))','no rank'),(1462145,11520,'Influenza B virus (B/Boston/YGB_02012/2013)','no rank'),(1462146,11520,'Influenza B virus (B/Boston/YGB_02021/2013)','no rank'),(1462147,11520,'Influenza B virus (B/Boston/YGB_02022/2013)','no rank'),(1462148,11520,'Influenza B virus (B/Boston/YGB_01002/2013)','no rank'),(1462149,11520,'Influenza B virus (B/Boston/YGB_01005/2013)','no rank'),(1462150,11520,'Influenza B virus (B/Boston/YGB_01006/2013)','no rank'),(1462151,11520,'Influenza B virus (B/Boston/YGB_01007/2013)','no rank'),(1462152,11520,'Influenza B virus (B/Boston/YGB_01008/2013)','no rank'),(1462153,11520,'Influenza B virus (B/Boston/YGB_01009/2013)','no rank'),(1462154,11520,'Influenza B virus (B/Boston/YGB_01010/2013)','no rank'),(1462155,11520,'Influenza B virus (B/Boston/YGB_01017/2013)','no rank'),(1462156,11520,'Influenza B virus (B/Boston/YGB_01018/2013)','no rank'),(1462157,11520,'Influenza B virus (B/Boston/YGB_01019/2013)','no rank'),(1462158,11520,'Influenza B virus (B/Boston/YGB_01020/2013)','no rank'),(1462159,11520,'Influenza B virus (B/Boston/YGB_01021/2013)','no rank'),(1462160,11520,'Influenza B virus (B/Boston/YGB_01022/2013)','no rank'),(1462161,11520,'Influenza B virus (B/Boston/YGB_01023/2013)','no rank'),(1462162,11520,'Influenza B virus (B/Boston/YGB_01025/2013)','no rank'),(1462163,11520,'Influenza B virus (B/Boston/YGB_01030/2013)','no rank'),(1462164,11520,'Influenza B virus (B/Boston/YGB_01031/2013)','no rank'),(1462165,11520,'Influenza B virus (B/Boston/YGB_01032/2013)','no rank'),(1462166,11520,'Influenza B virus (B/Boston/YGB_01033/2013)','no rank'),(1462167,11520,'Influenza B virus (B/Boston/YGB_01034/2013)','no rank'),(1462168,11520,'Influenza B virus (B/Boston/YGB_01035/2013)','no rank'),(1462169,11520,'Influenza B virus (B/Boston/YGB_01036/2013)','no rank'),(1462170,11520,'Influenza B virus (B/Boston/YGB_01038/2013)','no rank'),(1462171,11520,'Influenza B virus (B/Boston/YGB_01039/2013)','no rank'),(1462172,11520,'Influenza B virus (B/Boston/YGB_01040/2013)','no rank'),(1462173,11520,'Influenza B virus (B/Boston/YGB_01042/2013)','no rank'),(1462174,11520,'Influenza B virus (B/Boston/YGB_01043/2013)','no rank'),(1462175,11520,'Influenza B virus (B/Boston/YGB_01044/2013)','no rank'),(1462176,11520,'Influenza B virus (B/Boston/YGB_01045/2013)','no rank'),(1462177,11520,'Influenza B virus (B/Boston/YGB_01046/2013)','no rank'),(1462178,11520,'Influenza B virus (B/Boston/YGB_01047/2013)','no rank'),(1462179,11520,'Influenza B virus (B/Boston/YGB_01048/2013)','no rank'),(1462180,11520,'Influenza B virus (B/Boston/YGB_01049/2013)','no rank'),(1462181,11520,'Influenza B virus (B/Boston/YGB_01050/2013)','no rank'),(1462182,11520,'Influenza B virus (B/Boston/YGB_01051/2013)','no rank'),(1462183,11520,'Influenza B virus (B/Boston/YGB_01052/2013)','no rank'),(1462184,11520,'Influenza B virus (B/Boston/YGB_01054/2013)','no rank'),(1462185,11520,'Influenza B virus (B/Boston/YGB_01055/2013)','no rank'),(1462186,11520,'Influenza B virus (B/Boston/YGB_01056/2013)','no rank'),(1462187,11520,'Influenza B virus (B/Boston/YGB_01057/2013)','no rank'),(1462188,11520,'Influenza B virus (B/Boston/YGB_01058/2013)','no rank'),(1462189,536016,'Eutrichosiphum sp. QL-2014','species'),(1462190,133086,'Greenidea sp. 1 QL-2014','species'),(1462191,133086,'Greenidea sp. 2 QL-2014','species'),(1462192,133085,'Sumatraphis','genus'),(1462193,1462192,'Sumatraphis tubercaudatus','species'),(1462195,1562866,'Jejulaophonte hyeopjaeensis','species'),(1462196,237200,'Ptenidiophyes','genus'),(1462197,1462196,'Ptenidiophyes cf. mirabilis CW-2013','species'),(1462198,1028190,'cf. Corixidea sp. CW-2013a','species'),(1462199,1028190,'cf. Corixidea sp. CW-2013b','species'),(1462200,1028190,'cf. Ptenidiophyes sp. CW-2013','species'),(1462202,163523,'Kocuria sp. enrichment culture clone SSR 01','species'),(1462203,490043,'Norovirus Hu/GII/C-040/THA/2006','no rank'),(1462204,490043,'Norovirus Hu/GII/C-048/THA/2006','no rank'),(1462205,490043,'Norovirus Hu/GII/C-060/THA/2006','no rank'),(1462206,490043,'Norovirus Hu/GII/C-261/THA/2006','no rank'),(1462207,490043,'Norovirus Hu/GII/C-565/THA/2006','no rank'),(1462208,490043,'Norovirus Hu/GII/C-568/THA/2006','no rank'),(1462209,490043,'Norovirus Hu/GII/C-569/THA/2006','no rank'),(1462210,490043,'Norovirus Hu/GII/C-572/THA/2006','no rank'),(1462211,490043,'Norovirus Hu/GII/C-668/THA/2006','no rank'),(1462212,490043,'Norovirus Hu/GII/C-672/THA/2006','no rank'),(1462213,490043,'Norovirus Hu/GII/C-680/THA/2006','no rank'),(1462214,490043,'Norovirus Hu/GII/C-681/THA/2006','no rank'),(1462215,490043,'Norovirus Hu/GII/C-688/THA/2006','no rank'),(1462216,490043,'Norovirus Hu/GII/C-695/THA/2006','no rank'),(1462217,490043,'Norovirus Hu/GII/C-697/THA/2006','no rank'),(1462218,490043,'Norovirus Hu/GII/C-700/THA/2006','no rank'),(1462219,490043,'Norovirus Hu/GII/CC-667/THA/2006','no rank'),(1462220,490043,'Norovirus Hu/GII/CC-673/THA/2006','no rank'),(1462221,490043,'Norovirus Hu/GII/CC-685/THA/2006','no rank'),(1462222,490043,'Norovirus Hu/GII/CC-690/THA/2006','no rank'),(1462223,490043,'Norovirus Hu/GII/CC-695/THA/2006','no rank'),(1462224,490043,'Norovirus Hu/GII/CH-348/THA/2006','no rank'),(1462225,490043,'Norovirus Hu/GII/CH-361/THA/2006','no rank'),(1462226,490043,'Norovirus Hu/GII/CH-369/THA/2006','no rank'),(1462227,490043,'Norovirus Hu/GII/CH-380/THA/2006','no rank'),(1462228,490043,'Norovirus Hu/GII/CH-436/THA/2006','no rank'),(1462229,490043,'Norovirus Hu/GII/CH-476/THA/2006','no rank'),(1462230,490043,'Norovirus Hu/GII/CH-480/THA/2006','no rank'),(1462231,490043,'Norovirus Hu/GII/CH-484/THA/2006','no rank'),(1462232,490043,'Norovirus Hu/GII/CH-498/THA/2006','no rank'),(1462233,490043,'Norovirus Hu/GII/CH-500/THA/2006','no rank'),(1462234,490043,'Norovirus Hu/GII/CH-505/THA/2006','no rank'),(1462235,490043,'Norovirus Hu/GII/CH-506/THA/2006','no rank'),(1462236,490043,'Norovirus Hu/GII/CH-515/THA/2006','no rank'),(1462237,490043,'Norovirus Hu/GII/CH-528/THA/2006','no rank'),(1462238,490043,'Norovirus Hu/GII/CH-533/THA/2006','no rank'),(1462239,490043,'Norovirus Hu/GII/CH-546/THA/2006','no rank'),(1462240,490043,'Norovirus Hu/GII/CH-564/THA/2006','no rank'),(1462241,490043,'Norovirus Hu/GII/CH-568/THA/2006','no rank'),(1462242,490043,'Norovirus Hu/GII/CH-572/THA/2006','no rank'),(1462243,490043,'Norovirus Hu/GII/CH-574/THA/2006','no rank'),(1462244,490043,'Norovirus Hu/GII/CHC-553/THA/2006','no rank'),(1462245,490043,'Norovirus Hu/GII/N-124/THA/2006','no rank'),(1462246,490043,'Norovirus Hu/GII/N-127/THA/2006','no rank'),(1462247,490043,'Norovirus Hu/GII/N-129/THA/2006','no rank'),(1462248,490043,'Norovirus Hu/GII/N-137/THA/2006','no rank'),(1462249,490043,'Norovirus Hu/GII/N-259/THA/2006','no rank'),(1462250,490043,'Norovirus Hu/GII/N-275/THA/2006','no rank'),(1462251,490043,'Norovirus Hu/GII/N-282/THA/2006','no rank'),(1462252,490043,'Norovirus Hu/GII/NE-329/THA/2005','no rank'),(1462253,490043,'Norovirus Hu/GII/NE-360/THA/2006','no rank'),(1462254,490043,'Norovirus Hu/GII/NE-417/THA/2006','no rank'),(1462255,490043,'Norovirus Hu/GII/NE-420/THA/2006','no rank'),(1462256,490043,'Norovirus Hu/GII/NE-482/THA/2006','no rank'),(1462257,490043,'Norovirus Hu/GII/NE-520/THA/2006','no rank'),(1462258,490043,'Norovirus Hu/GII/NE-530/THA/2006','no rank'),(1462259,490043,'Norovirus Hu/GII/NEC-365/THA/2006','no rank'),(1462260,490043,'Norovirus Hu/GII/S-345/THA/2005','no rank'),(1462261,490043,'Norovirus Hu/GII/S-420/THA/2006','no rank'),(1462262,490043,'Norovirus Hu/GII/S-566/THA/2006','no rank'),(1462263,490043,'Norovirus Hu/GII/S-594/THA/2006','no rank'),(1462264,490043,'Norovirus Hu/GII/SC-343/THA/2005','no rank'),(1462265,490043,'Norovirus Hu/GII/SC-344/THA/2005','no rank'),(1462266,490043,'Norovirus Hu/GII/SC-347/THA/2006','no rank'),(1462267,373319,'Pallenopsidae','family'),(1462268,235544,'Norovirus Hu/GI/N-164/THA/2006','no rank'),(1462269,235544,'Norovirus Hu/GI/SC-450/THA/2006','no rank'),(1462270,111210,'Alurnus undatus','species'),(1462271,107219,'Delocrania','genus'),(1462272,1462271,'Delocrania panamensis','species'),(1462273,107219,'Xenochalepus','genus'),(1462274,1462273,'Xenochalepus sp. LS-2014','species'),(1462275,55901,'Trioxys sp. TR6B2C4','species'),(1462276,55905,'Praon sp. PR13B1C4','species'),(1462277,55905,'Praon sp. PR15B4C3','species'),(1462278,51527,'Ascogaster sp. RK10','species'),(1462279,51527,'Ascogaster sp. RK11','species'),(1462280,51527,'Ascogaster sp. RK141','species'),(1462281,51527,'Ascogaster sp. RK152','species'),(1462282,51527,'Ascogaster sp. RK158','species'),(1462283,51527,'Ascogaster sp. RK16','species'),(1462284,51527,'Ascogaster sp. RK177','species'),(1462285,51527,'Ascogaster sp. RK178','species'),(1462286,51527,'Ascogaster sp. RK180','species'),(1462287,51527,'Ascogaster sp. RK181','species'),(1462288,51527,'Ascogaster sp. RK187','species'),(1462289,51527,'Ascogaster sp. RK191','species'),(1462290,51527,'Ascogaster sp. RK192','species'),(1462291,51527,'Ascogaster sp. RK194','species'),(1462292,51527,'Ascogaster sp. RK196','species'),(1462293,51527,'Ascogaster sp. RK198','species'),(1462294,51527,'Ascogaster sp. RK200','species'),(1462295,51527,'Ascogaster sp. RK21','species'),(1462296,51527,'Ascogaster sp. RK27','species'),(1462297,51527,'Ascogaster sp. RK277','species'),(1462298,51527,'Ascogaster sp. RK278','species'),(1462299,51527,'Ascogaster sp. RK279','species'),(1462300,51527,'Ascogaster sp. RK28','species'),(1462301,51527,'Ascogaster sp. RK280','species'),(1462302,51527,'Ascogaster sp. RK285','species'),(1462303,51527,'Ascogaster sp. RK289','species'),(1462304,51527,'Ascogaster sp. RK29','species'),(1462305,51527,'Ascogaster sp. RK290','species'),(1462306,51527,'Ascogaster sp. RK293','species'),(1462307,51527,'Ascogaster sp. RK30','species'),(1462308,51527,'Ascogaster sp. RK301','species'),(1462309,51527,'Ascogaster sp. RK304','species'),(1462310,51527,'Ascogaster sp. RK305','species'),(1462311,51527,'Ascogaster sp. RK308','species'),(1462312,51527,'Ascogaster sp. RK318','species'),(1462313,51527,'Ascogaster sp. RK320','species'),(1462314,51527,'Ascogaster sp. RK324','species'),(1462315,51527,'Ascogaster sp. RK326','species'),(1462316,51527,'Ascogaster sp. RK337','species'),(1462317,51527,'Ascogaster sp. RK35','species'),(1462318,51527,'Ascogaster sp. RK353','species'),(1462319,51527,'Ascogaster sp. RK52','species'),(1462320,51527,'Ascogaster sp. RK69','species'),(1462321,51527,'Ascogaster sp. RK70','species'),(1462322,51527,'Ascogaster sp. RK80','species'),(1462323,51527,'Ascogaster sp. RK81','species'),(1462324,51527,'Ascogaster sp. RK85','species'),(1462325,51527,'Ascogaster sp. RK86','species'),(1462326,7405,'Chelonus (Chelonus) sp. RK38','species'),(1462327,64871,'Phanerotoma sp. RK03','species'),(1462328,64871,'Phanerotoma sp. RK140','species'),(1462329,64871,'Phanerotoma sp. RK143','species'),(1462330,64871,'Phanerotoma sp. RK155','species'),(1462331,64871,'Phanerotoma sp. RK160','species'),(1462332,64871,'Phanerotoma sp. RK173','species'),(1462333,64871,'Phanerotoma sp. RK22','species'),(1462334,64871,'Phanerotoma sp. RK249','species'),(1462335,64871,'Phanerotoma sp. RK258','species'),(1462336,64871,'Phanerotoma sp. RK261','species'),(1462337,64871,'Phanerotoma sp. RK262','species'),(1462338,64871,'Phanerotoma sp. RK267','species'),(1462339,64871,'Phanerotoma sp. RK311','species'),(1462340,64871,'Phanerotoma sp. RK312','species'),(1462341,64871,'Phanerotoma sp. RK313','species'),(1462342,64871,'Phanerotoma sp. RK351','species'),(1462343,64871,'Phanerotoma sp. RK356','species'),(1462344,64871,'Phanerotoma sp. RK408','species'),(1462345,64871,'Phanerotoma sp. RK418','species'),(1462346,64871,'Phanerotoma sp. RK62','species'),(1462347,64871,'Phanerotoma sp. RK63','species'),(1462348,144433,'Phanerotomella sp. RK26','species'),(1462350,945256,'Neozoanthus cf. uchina JDR-2014','species'),(1462351,1052815,'Candidatus Aerophobus','genus'),(1462352,1462351,'Candidatus Aerophobus profundus','species'),(1462353,286294,'Influenza A virus (A/bufflehead/California/4935/2012(H11N2))','no rank'),(1462354,129772,'Influenza A virus (A/green-winged teal/California/514/2013(H11N9))','no rank'),(1462355,129772,'Influenza A virus (A/northern shoveler/California/3887/2012(H11N9))','no rank'),(1462357,304360,'Influenza A virus (A/environment/California/1242V/2012(H16N3))','no rank'),(1462358,114727,'Influenza A virus (A/mallard/California/3937/2012(H1N1))','no rank'),(1462359,114731,'Influenza A virus (A/mallard/California/2800V/2012(H2N3))','no rank'),(1462360,102797,'Influenza A virus (A/mallard/California/1489P/2013(H4))','no rank'),(1462361,309406,'Influenza A virus (A/mallard/California/933V/2013(H4N5))','no rank'),(1462362,102800,'Influenza A virus (A/mallard/California/1324V/2013(H4N6))','no rank'),(1462363,102800,'Influenza A virus (A/mallard/California/1339/2013(H4N6))','no rank'),(1462364,102800,'Influenza A virus (A/mallard/California/1349/2013(H4N6))','no rank'),(1462365,102800,'Influenza A virus (A/mallard/California/1353/2013(H4N6))','no rank'),(1462366,102800,'Influenza A virus (A/mallard/California/1358/2013(H4N6))','no rank'),(1462367,102800,'Influenza A virus (A/mallard/California/1369/2013(H4N6))','no rank'),(1462368,102800,'Influenza A virus (A/mallard/California/1396/2013(H4N6))','no rank'),(1462369,102800,'Influenza A virus (A/mallard/California/1398/2013(H4N6))','no rank'),(1462370,102800,'Influenza A virus (A/mallard/California/1483/2013(H4N6))','no rank'),(1462371,102800,'Influenza A virus (A/mallard/California/1486P/2013(H4N6))','no rank'),(1462372,102800,'Influenza A virus (A/mallard/California/1489V/2013(H4N6))','no rank'),(1462373,102800,'Influenza A virus (A/mallard/California/1497/2013(H4N6))','no rank'),(1462374,102800,'Influenza A virus (A/mallard/California/931V/2013(H4N6))','no rank'),(1462375,102800,'Influenza A virus (A/mallard/California/937V/2013(H4N6))','no rank'),(1462376,102800,'Influenza A virus (A/mallard/California/940V/2013(H4N6))','no rank'),(1462377,465975,'Influenza A virus (A/mallard/California/1357/2013(H5N5))','no rank'),(1462378,465975,'Influenza A virus (A/mallard/California/1370/2013(H5N5))','no rank'),(1462379,465975,'Influenza A virus (A/mallard/California/1371/2013(H5N5))','no rank'),(1462380,465975,'Influenza A virus (A/mallard/California/1375/2013(H5N5))','no rank'),(1462381,465975,'Influenza A virus (A/mallard/California/1376/2013(H5N5))','no rank'),(1462382,465975,'Influenza A virus (A/mallard/California/1386/2013(H5N5))','no rank'),(1462383,465975,'Influenza A virus (A/mallard/California/1392/2013(H5N5))','no rank'),(1462384,465975,'Influenza A virus (A/mallard/California/1395/2013(H5N5))','no rank'),(1462385,465975,'Influenza A virus (A/mallard/California/1397/2013(H5N5))','no rank'),(1462386,465975,'Influenza A virus (A/mallard/California/1399/2013(H5N5))','no rank'),(1462387,465975,'Influenza A virus (A/mallard/California/1400/2013(H5N5))','no rank'),(1462388,465975,'Influenza A virus (A/mallard/California/1402/2013(H5N5))','no rank'),(1462389,465975,'Influenza A virus (A/mallard/California/1411/2013(H5N5))','no rank'),(1462390,465975,'Influenza A virus (A/mallard/California/1413/2013(H5N5))','no rank'),(1462391,465975,'Influenza A virus (A/mallard/California/1426/2013(H5N5))','no rank'),(1462392,465975,'Influenza A virus (A/mallard/California/1433/2013(H5N5))','no rank'),(1462393,465975,'Influenza A virus (A/mallard/California/1434/2013(H5N5))','no rank'),(1462394,465975,'Influenza A virus (A/mallard/California/1435/2013(H5N5))','no rank'),(1462395,465975,'Influenza A virus (A/mallard/California/1478/2013(H5N5))','no rank'),(1462396,465975,'Influenza A virus (A/mallard/California/1480/2013(H5N5))','no rank'),(1462397,465975,'Influenza A virus (A/mallard/California/1481/2013(H5N5))','no rank'),(1462398,465975,'Influenza A virus (A/mallard/California/1490/2013(H5N5))','no rank'),(1462399,465975,'Influenza A virus (A/mallard/California/1495/2013(H5N5))','no rank'),(1462400,465975,'Influenza A virus (A/mallard/California/1496/2013(H5N5))','no rank'),(1462401,465975,'Influenza A virus (A/mallard/California/1499/2013(H5N5))','no rank'),(1462402,465975,'Influenza A virus (A/mallard/California/1500V/2013(H5N5))','no rank'),(1462403,465975,'Influenza A virus (A/mallard/California/928V/2013(H5N5))','no rank'),(1462404,465975,'Influenza A virus (A/mallard/California/942V/2013(H5N5))','no rank'),(1462405,329376,'Influenza A virus (A/mallard/California/1418/2013(H5N6))','no rank'),(1462406,329376,'Influenza A virus (A/mallard/California/1500P/2013(H5N6))','no rank'),(1462407,119212,'Influenza A virus (A/American wigeon/California/3741/2012(H6N1))','no rank'),(1462408,119213,'Influenza A virus (A/green-winged teal/California/3722/2012(H6N2))','no rank'),(1462409,119213,'Influenza A virus (A/northern shoveler/California/3769/2012(H6N2))','no rank'),(1462410,119215,'Influenza A virus (A/mallard/California/3956/2012(H7N3))','no rank'),(1462411,384619,'Influenza A virus (A/mallard/California/1367/2013(mixed))','no rank'),(1462412,384619,'Influenza A virus (A/mallard/California/1412/2013(mixed))','no rank'),(1462413,384619,'Influenza A virus (A/mallard/California/1479/2013(mixed))','no rank'),(1462414,102797,'Influenza A virus (A/mallard/California/945V/2013(N6))','no rank'),(1462415,142187,'Candidatus Hydrogenedens','genus'),(1462416,1462415,'Candidatus Hydrogenedens terephthalicus','species'),(1462417,33198,'Drechslera sp. 6g','species'),(1462418,743725,'Candidatus Iainarchaeum','genus'),(1462419,1462418,'Candidatus Iainarchaeum andersonii','species'),(1462421,12333,'Vibrio phage SB-2014a','species'),(1462422,2157,'Parvarchaeota','phylum'),(1462423,5073,'Penicillium sp. 9M3','species'),(1462424,5073,'Penicillium sp. 4M3','species'),(1462425,5506,'Fusarium sp. 11A','species'),(1462427,743724,'Candidatus Aenigmarchaeum','genus'),(1462428,1462427,'Candidatus Aenigmarchaeum subterraneum','species'),(1462429,5538,'Scytalidium sp. WHP_2014','species'),(1462430,2157,'Nanohaloarchaeota','phylum'),(1462431,4873,'Gigaspora sp. MAFF520063','species'),(1462432,4873,'Gigaspora sp. HC/F E33','species'),(1462433,71367,'Okenia harastii','species'),(1462434,5820,'Plasmodium semiovale','species'),(1462435,219829,'Plasmodium sp. WL-2014a','species'),(1462436,31454,'Grateloupia sp. CNU 026320','species'),(1462437,31454,'Grateloupia sp. CNU 041279','species'),(1462438,31454,'Grateloupia sp. CNU 041283','species'),(1462439,32008,'Burkholderia sp. DCY85-1','species'),(1462440,75654,'Duganella sp. DCY83','species'),(1462441,268568,'Dichotomaria obtusata var. major','varietas'),(1462442,1279,'Staphylococcus sp. Mrinalini_1','species'),(1462443,1386,'Bacillus sp. Mrinalini_4','species'),(1462444,268565,'Dichotomaria sp. SMB-2013g','species'),(1462445,268565,'Dichotomaria sp. SMB-2013a','species'),(1462446,268565,'Dichotomaria sp. SMB-2013b','species'),(1462447,268565,'Dichotomaria sp. SMB-2013c','species'),(1462448,268565,'Dichotomaria sp. SMB-2013d','species'),(1462449,268565,'Dichotomaria sp. SMB-2013e','species'),(1462450,268565,'Dichotomaria sp. SMB-2013f','species'),(1462451,47110,'Protodrilus adhaerens','species'),(1462452,47110,'Protodrilus affinis','species'),(1462453,47110,'Protodrilus gracilis','species'),(1462454,47110,'Protodrilus helgolandicus','species'),(1462455,47110,'Protodrilus hypoleucus','species'),(1462456,1462455,'Protodrilus hypoleucus tenuis','subspecies'),(1462458,47110,'Protodrilus oculifer','species'),(1462459,47110,'Protodrilus pythonius','species'),(1462460,47110,'Protodrilus rubropharyngeus','species'),(1462461,47110,'Protodrilus schneideri','species'),(1462463,47110,'Protodrilus sp. 1 KW107','species'),(1462464,47110,'Protodrilus sp. 2 KW119','species'),(1462465,47110,'Protodrilus sp. 3 KW122','species'),(1462466,47110,'Protodrilus sp. 5 KW168','species'),(1462468,186042,'Entomoneis sp. CCMP2396','species'),(1462469,114041,'Pelagophyceae sp. CCMP2135','species'),(1462472,1462430,'environmental samples','no rank'),(1462473,160523,'Amitostigma alpestre','species'),(1462474,160523,'Amitostigma farreri','species'),(1462475,160523,'Amitostigma parceflorum','species'),(1462476,160523,'Amitostigma sp. 1 ST-1382','species'),(1462477,160523,'Amitostigma sp. 2 STET 1294','species'),(1462478,160523,'Amitostigma sp. 3 SET-ET 1352','species'),(1462479,160523,'Amitostigma trifurcatum','species'),(1462480,160523,'Amitostigma yuanum','species'),(1462481,796483,'Androcorys ophioglossoides','species'),(1462482,796483,'Androcorys pugioniformis','species'),(1462483,796487,'Diphylax contigua','species'),(1462484,38204,'Habenaria rhodocheila','species'),(1462485,38204,'Habenaria sp. Jin XH & Zhang ZB 13814','species'),(1462486,176992,'Hemipilia forrestii','species'),(1462487,176992,'Hemipilia kwangsiensis','species'),(1462488,158366,'Hemipiliopsis','genus'),(1462489,1462488,'Hemipiliopsis purpureopunctata','species'),(1462490,431297,'Herminium alaschanicum','species'),(1462491,431297,'Herminium angustilabre','species'),(1462492,431297,'Herminium carnosilabre','species'),(1462493,431297,'Herminium ophioglossoides','species'),(1462494,431297,'Herminium sp. ST-1381','species'),(1462495,152895,'Peristylus nematocaulon','species'),(1462496,152895,'Peristylus tentaculatus','species'),(1462497,59352,'Platanthera bakeriana','species'),(1462498,59352,'Platanthera bhutanica','species'),(1462499,59352,'Platanthera biermanniana','species'),(1462500,59352,'Platanthera brevicalcarata','species'),(1462501,59352,'Platanthera clavigera','species'),(1462502,59352,'Platanthera damingshanica','species'),(1462503,59352,'Platanthera dulongensis','species'),(1462504,59352,'Platanthera dyeriana','species'),(1462505,59352,'Platanthera exelliana','species'),(1462506,59352,'Platanthera japonica','species'),(1462507,59352,'Platanthera juncea','species'),(1462508,59352,'Platanthera leptocaulon','species'),(1462509,59352,'Platanthera oreophila','species'),(1462510,59352,'Platanthera sachalinensis','species'),(1462511,59352,'Platanthera silaensis','species'),(1462512,59352,'Platanthera sp. Jin XH & Zhang L 11278','species'),(1462513,59352,'Platanthera stenophylla','species'),(1462514,1003903,'Porolabium biporosum','species'),(1462515,1003903,'Porolabium sp. Jin XH & Zhang L 11086','species'),(1462516,158366,'Sirindhornia','genus'),(1462517,1462516,'Sirindhornia pulchella','species'),(1462518,158366,'Smithorchis','genus'),(1462519,1462518,'Smithorchis calceoliformis','species'),(1462520,1003906,'Tsaiorchis neottianthoides','species'),(1462521,707306,'Ponerorchis brevicalcarata','species'),(1462522,707306,'Ponerorchis chrysea','species'),(1462523,707306,'Ponerorchis sichuanica','species'),(1462524,200903,'Paraliobacillus sp. PM-2','species'),(1462525,331971,'Thalassobacillus sp. TM-1','species'),(1462526,84406,'Virgibacillus sp. Vm-5','species'),(1462527,182709,'Oceanobacillus sp. S5','species'),(1462532,84565,'Sodalis endosymbiont of Poecilocoris lewisi','species'),(1462535,84565,'Sodalis endosymbiont of Palomena angulosa','species'),(1462536,84565,'Sodalis endosymbiont of Picromerus lewisi','species'),(1462539,84565,'Sodalis endosymbiont of Lelia decempunctata','species'),(1462540,84565,'Sodalis endosymbiont of Dolycoris baccarum','species'),(1462541,662,'Vibrio sp. 04Ya007','species'),(1462542,662,'Vibrio sp. 04Ya265','species'),(1462543,49928,'bacterium symbiont of Idas simpsoni','species'),(1462544,374,'Bradyrhizobium sp. THA6','species'),(1462545,613,'Serratia sp. MC12','species'),(1462546,1386,'Bacillus sp. MC3','species'),(1462547,1386,'Bacillus sp. S131a','species'),(1462548,1386,'Bacillus sp. S141','species'),(1462549,1279,'Staphylococcus sp. S222','species'),(1462550,1386,'Bacillus sp. SPT1','species'),(1462551,1279,'Staphylococcus sp. SPT122','species'),(1462552,1386,'Bacillus sp. SPT422','species'),(1462553,1386,'Bacillus sp. TS22','species'),(1462554,1279,'Staphylococcus sp. TS413','species'),(1462555,1663,'Arthrobacter sp. S131b','species'),(1462556,286,'Pseudomonas sp. S221(2014)','species'),(1462557,32008,'Burkholderia sp. BTLbbc-02','species'),(1462558,1883,'Streptomyces sp. B9173','species'),(1462559,32008,'Burkholderia sp. BTLbbc-03','species'),(1462560,662,'Vibrio sp. VPAP16','species'),(1462561,662,'Vibrio sp. VPAP18','species'),(1462562,662,'Vibrio sp. VPAP23','species'),(1462563,497,'Psychrobacter sp. 4k5','species'),(1462564,105767,'Tremella sp. DMKU-SP23','species'),(1462565,105767,'Tremella sp. DMKU-SP40','species'),(1462566,105767,'Tremella sp. DMKU-SE89','species'),(1462567,105767,'Tremella sp. DMKU-SE147','species'),(1462569,816,'Bacteroides caecicola','species'),(1462571,816,'Bacteroides gallinaceum','species'),(1462575,1578,'Lactobacillus furfuricola','species'),(1462577,1386,'Bacillus sp. SC-2014','species'),(1462578,43634,'Sceloporus scalaris scalaris','subspecies'),(1462579,43634,'Sceloporus scalaris unicanthalis','subspecies'),(1462580,43634,'Sceloporus scalaris brownorum','subspecies'),(1462581,196894,'Pseudomonas phage KPP23','species'),(1462582,234,'Brucella sp. F8/08/60','species'),(1462583,234,'Brucella sp. F8/08/61','species'),(1462584,114727,'Influenza A virus (A/swine/Minnesota/A01366929/2014(H1N1))','no rank'),(1462588,119210,'Influenza A virus (A/swine/Iowa/13G060/2013(H3N2))','no rank'),(1462589,119210,'Influenza A virus (A/swine/Iowa/13H068/2013(H3N2))','no rank'),(1462590,119210,'Influenza A virus (A/swine/Iowa/13H075/2013(H3N2))','no rank'),(1462591,119210,'Influenza A virus (A/swine/Iowa/13H081/2013(H3N2))','no rank'),(1462592,119210,'Influenza A virus (A/swine/Iowa/13H082/2013(H3N2))','no rank'),(1462593,405304,'Theocolax sp. CLM-2014','species'),(1462594,405304,'Theocolax elegans','species'),(1462595,405304,'Theocolax ingens','species'),(1462596,96492,'Frigoribacterium sp. TB-1','species'),(1462597,119210,'Influenza A virus (A/swine/Nebraska/A01491558/2014(H3N2))','no rank'),(1462598,929812,'Gibbsiella sp. BK1','species'),(1462599,929812,'Gibbsiella sp. BK2','species'),(1462600,929812,'Gibbsiella sp. BK3','species'),(1462601,929812,'Gibbsiella sp. BK23a','species'),(1462602,929812,'Gibbsiella sp. BK23b','species'),(1462603,929812,'Gibbsiella sp. W4','species'),(1462604,929812,'Gibbsiella sp. C22','species'),(1462605,3846,'Glycine','subgenus'),(1462606,3846,'Soja','subgenus'),(1462608,196895,'Pseudomonas phage KPP25','species'),(1462610,108626,'Aprostocetus gala','species'),(1462612,929812,'Gibbsiella sp. BK30','species'),(1462613,929812,'Gibbsiella sp. BK31','species'),(1462614,3465,'Papaveroideae','no rank'),(1462615,28196,'Arcobacter sp. F128-2','species'),(1462616,872,'Desulfovibrio sp. PR4_G05','species'),(1462617,872,'Desulfovibrio sp. PR4_F05','species'),(1462618,109168,'Desulfotalea sp. PR8_G11','species'),(1462619,429014,'Desulfopila sp. PR8_E11','species'),(1462620,872,'Desulfovibrio sp. PR4_H09','species'),(1462621,872,'Desulfovibrio sp. PR4_F11','species'),(1462622,872,'Desulfovibrio sp. PR4_H11','species'),(1462623,898,'Desulfomicrobium sp. PR4_C11','species'),(1462624,872,'Desulfovibrio sp. PR4_D12','species'),(1462625,642,'Aeromonas sp. PR4_F10','species'),(1462626,642,'Aeromonas sp. PR4_G10','species'),(1462627,642,'Aeromonas sp. PR4_A10','species'),(1462628,544,'Citrobacter sp. PR4_A09','species'),(1462629,544,'Citrobacter sp. PR4_C09','species'),(1462630,544,'Citrobacter sp. PR4_C10','species'),(1462631,544,'Citrobacter sp. PR4_F09','species'),(1462632,544,'Citrobacter sp. PR4_G11','species'),(1462633,544,'Citrobacter sp. PR4_H08','species'),(1462634,57665,'Sulfurospirillum sp. PR4_F08','species'),(1462635,570,'Klebsiella sp. PR4_E11','species'),(1462636,22,'Shewanella sp. PR4_B10','species'),(1462637,22,'Shewanella sp. PR4_B11','species'),(1462638,22,'Shewanella sp. PR4_D09','species'),(1462639,22,'Shewanella sp. PR4_D11','species'),(1462640,22,'Shewanella sp. PR4_G08','species'),(1462641,57665,'Sulfurospirillum sp. PR4_A11','species'),(1462642,642,'Aeromonas sp. PR7_E11','species'),(1462643,570,'Klebsiella sp. PR7_G12','species'),(1462644,22,'Shewanella sp. PR7_B12','species'),(1462645,22,'Shewanella sp. PR7_C12','species'),(1462646,22,'Shewanella sp. PR7_F11','species'),(1462647,22,'Shewanella sp. PR7_F12','species'),(1462648,544,'Citrobacter sp. PR8_H11','species'),(1462649,22,'Shewanella sp. PR8_A12','species'),(1462650,22,'Shewanella sp. PR8_B12','species'),(1462651,22,'Shewanella sp. PR8_C12','species'),(1462652,22,'Shewanella sp. PR8_D11','species'),(1462653,22,'Shewanella sp. PR8_F11','species'),(1462654,22,'Shewanella sp. PR8_G12','species'),(1462655,22,'Shewanella sp. PR8_H12','species'),(1462656,22,'Shewanella sp. PR8_D12','species'),(1462657,22,'Shewanella sp. PR6_E12','species'),(1462658,22,'Shewanella sp. PR6_F12','species'),(1462659,22,'Shewanella sp. PR6_G12','species'),(1462660,22,'Shewanella sp. PR4_E05','species'),(1462661,22,'Shewanella sp. PR4_C05','species'),(1462662,22,'Shewanella sp. PR4_H05','species'),(1462663,22,'Shewanella sp. PR8_E12','species'),(1462664,22,'Shewanella sp. PR8_F12','species'),(1462665,5455,'Colletotrichum sp. CQXS4','species'),(1462666,5455,'Colletotrichum sp. GXNN1','species'),(1462667,5455,'Colletotrichum sp. JXGS-A28','species'),(1462668,5455,'Colletotrichum sp. JXGS-B11','species'),(1462669,5455,'Colletotrichum sp. JXGS-B12','species'),(1462670,132116,'Megachile anthracina','species'),(1462671,377366,'Graphidaceae sp. EK-2014','species'),(1462672,6522,'Lymnaea taurica','species'),(1462674,108669,'Quadrastichus mendeli','species'),(1462675,1130107,'Pseudochapsa','genus'),(1462676,1130107,'Crutarndina','genus'),(1462677,71598,'Pseudoramonia','genus'),(1462678,71598,'Mangoldia','genus'),(1462679,1471762,'Acidomelania panicicola','species'),(1462680,8461,'Flaviemys','genus'),(1462681,94699,'Pepo aphid-borne yellows virus','species'),(1462682,94699,'Luffa aphid-borne yellows virus','species'),(1462683,63298,'Pseudozyma sp. SMN01','species'),(1462684,5269,'Ustilago sp. SMN02','species'),(1462685,381638,'Bush viper reovirus','species'),(1462686,1654,'Actinomyces sp. 06CH80','species'),(1462687,49928,'bacterium 04DH31','species'),(1462688,237399,'Sceliocerdo','genus'),(1462689,1462688,'Sceliocerdo viatrix','species'),(1462690,122541,'Picris galilaea','species'),(1462691,122541,'Picris scaberrima','species'),(1462692,462273,'Cacoxenus sp. BR-2014','species'),(1462693,108388,'Coccophagus sp. BR-2014','species'),(1462694,64156,'Megastigmus sp. BR-2014','species'),(1462695,1386,'Bacillus sp. mrinalini1','species'),(1462696,1386,'Bacillus sp. mrinalini4','species'),(1462697,2013,'Nocardiopsis sp. mrinalini9','species'),(1462698,2013,'Nocardiopsis sp. mrinalinichr5','species'),(1462699,286,'Pseudomonas sp. mrinalini8','species'),(1462700,286,'Pseudomonas sp. mrinalinichr8','species'),(1462701,1279,'Staphylococcus sp. mrinalini6','species'),(1462702,1883,'Streptomyces sp. mrinalini7','species'),(1462703,687509,'Stilbosis sp. BOLD:AAH5197','species'),(1462704,692667,'Blastobasidae sp. BOLD:AAN5139','species'),(1462706,2013,'Nocardiopsis sp. mrinalini5','species'),(1462708,56866,'Luffa acutangula var. amara','varietas'),(1462709,56866,'Luffa acutangula var. forskalii','varietas'),(1462710,3669,'Luffa astorii','species'),(1462711,3669,'Luffa saccata','species'),(1462713,406650,'Henschoutedenia sp. FL-2014','species'),(1462714,344973,'Laxta sp. FL-2014','species'),(1462715,112911,'Unclassified Panesthiinae','no rank'),(1462716,1462715,'Panesthiinae sp. FL-2014','species'),(1462717,424801,'Zetobora sp. FL-2014','species'),(1462718,406690,'Xestoblatta cavicola','species'),(1462719,406602,'Dendroblatta','genus'),(1462720,1462719,'Dendroblatta sp. FL-2014','species'),(1462721,406602,'Isoldaia','genus'),(1462722,1462721,'Isoldaia sp. FL-2014','species'),(1462723,76893,'Monastria','genus'),(1462724,1462723,'Monastria sp. FL-2014','species'),(1462725,112913,'Pseudoglomeris','genus'),(1462726,1462725,'Pseudoglomeris sp. FL-2014','species'),(1462727,2034,'Curtobacterium sp. Rihni','species'),(1462728,166860,'Polypleurum stylosum var. laciniatum','varietas'),(1462729,166860,'Polypleurum stylosum var. stylosum','varietas'),(1462730,84565,'Sodalis-like endosymbiont of Proechinophthirus fluctus','species'),(1462731,60577,'Henricia sp. AR-2014','species'),(1462732,43054,'Leptasterias sp. AR-2014','species'),(1462733,114295,'Rickettsia endosymbiont of Proechinophthirus fluctus','species'),(1462734,286,'Pseudomonas sp. JY10','species'),(1462735,286,'Pseudomonas sp. JY12','species'),(1462736,286,'Pseudomonas sp. JY16','species'),(1462737,286,'Pseudomonas sp. JY18','species'),(1462738,286,'Pseudomonas sp. JY4','species'),(1462739,286,'Pseudomonas sp. JY5','species'),(1462740,286,'Pseudomonas sp. JY9','species'),(1462741,435427,'Tubifera dictyoderma','species'),(1462742,435427,'Tubifera applanata','species'),(1462743,435427,'Tubifera microsperma','species'),(1462744,1229970,'Glaciimonas sp. CCOS247','species'),(1462745,1229970,'Glaciimonas sp. CCOS250','species'),(1462746,1229970,'Glaciimonas sp. CCOS258','species'),(1462747,2420,'Thermosipho sp. 1063','species'),(1462748,295553,'Omorgus pastillarius','species'),(1462749,1334560,'Reticularia dudkae','species'),(1462750,435426,'unclassified Reticulariaceae','no rank'),(1462751,1462750,'Reticulariaceae sp. MSch-2014','species'),(1462752,435427,'Tubifera sp. MSch-2014a','species'),(1462753,435427,'Tubifera sp. MSch-2014b','species'),(1462754,535938,'Halomonhystera cf. continentalis N16a_01','species'),(1462755,535938,'Halomonhystera cf. continentalis N16b_01','species'),(1462756,535938,'Halomonhystera cf. continentalis N16b_02','species'),(1462757,535938,'Halomonhystera cf. continentalis N17_01','species'),(1462758,535938,'Halomonhystera cf. continentalis N17_02','species'),(1462759,535938,'Halomonhystera cf. continentalis N17_03','species'),(1462760,535938,'Halomonhystera cf. continentalis N17_04','species'),(1462761,535938,'Halomonhystera cf. continentalis N17_05','species'),(1462762,535938,'Halomonhystera cf. continentalis N17_06','species'),(1462763,535938,'Halomonhystera cf. continentalis N17_07','species'),(1462764,535938,'Halomonhystera cf. halophila N15_01','species'),(1462765,535938,'Halomonhystera cf. halophila N15_02','species'),(1462766,535938,'Halomonhystera cf. halophila N15_03','species'),(1462767,535938,'Halomonhystera cf. halophila N15_04','species'),(1462768,49353,'Plectus cf. frigophilus N11_01','species'),(1462769,49353,'Plectus cf. frigophilus N11_02','species'),(1462770,49353,'Plectus cf. frigophilus N11_03','species'),(1462771,49353,'Plectus cf. frigophilus N11_04','species'),(1462772,49353,'Plectus cf. frigophilus N11_05','species'),(1462773,49353,'Plectus cf. frigophilus N11_06','species'),(1462774,49353,'Plectus cf. frigophilus N11_07','species'),(1462775,49353,'Plectus cf. frigophilus N11_08','species'),(1462776,49353,'Plectus cf. frigophilus N11_09','species'),(1462777,49353,'Plectus cf. frigophilus N11_10','species'),(1462778,49353,'Plectus cf. frigophilus N11_11','species'),(1462779,49353,'Plectus cf. frigophilus N11_12','species'),(1462780,49353,'Plectus cf. frigophilus N11_13','species'),(1462781,49353,'Plectus cf. frigophilus N11_14','species'),(1462782,49353,'Plectus cf. frigophilus N11_15','species'),(1462783,49353,'Plectus cf. frigophilus N11_16','species'),(1462784,49353,'Plectus cf. frigophilus N11_17','species'),(1462785,49353,'Plectus cf. frigophilus N11_18','species'),(1462786,49353,'Plectus cf. frigophilus N11_19','species'),(1462787,49353,'Plectus cf. frigophilus N11_20','species'),(1462788,49353,'Plectus cf. frigophilus N11_21','species'),(1462789,49353,'Plectus cf. frigophilus N11_22','species'),(1462790,49353,'Plectus cf. frigophilus N11_23','species'),(1462791,49353,'Plectus cf. frigophilus N11_24','species'),(1462792,49353,'Plectus cf. frigophilus N11_25','species'),(1462793,49353,'Plectus cf. frigophilus N11_26','species'),(1462794,49353,'Plectus cf. frigophilus N11_27','species'),(1462795,49353,'Plectus cf. frigophilus N11_28','species'),(1462796,49353,'Plectus cf. frigophilus N11_29','species'),(1462797,49353,'Plectus cf. frigophilus N11_30','species'),(1462798,49353,'Plectus cf. frigophilus N11_31','species'),(1462799,49353,'Plectus cf. frigophilus N11_32','species'),(1462800,49353,'Plectus cf. frigophilus N11_33','species'),(1462801,49353,'Plectus cf. frigophilus N11_34','species'),(1462802,49353,'Plectus cf. frigophilus N12_01','species'),(1462803,49353,'Plectus cf. frigophilus N12_02','species'),(1462804,49353,'Plectus cf. frigophilus N12_03','species'),(1462805,49353,'Plectus cf. frigophilus N12_04','species'),(1462806,49353,'Plectus cf. frigophilus N12_05','species'),(1462807,49353,'Plectus cf. frigophilus N12_06','species'),(1462808,49353,'Plectus cf. frigophilus N12_07','species'),(1462809,49353,'Plectus cf. frigophilus N12_08','species'),(1462810,49353,'Plectus cf. frigophilus N12_09','species'),(1462811,49353,'Plectus cf. frigophilus N12_10','species'),(1462812,49353,'Plectus cf. frigophilus N12_11','species'),(1462813,49353,'Plectus cf. frigophilus N12_12','species'),(1462814,49353,'Plectus cf. frigophilus N12_13','species'),(1462815,49353,'Plectus cf. frigophilus N12_14','species'),(1462816,49353,'Plectus cf. frigophilus N12_15','species'),(1462817,49353,'Plectus cf. frigophilus N12_16','species'),(1462818,49353,'Plectus cf. frigophilus N12_17','species'),(1462819,49353,'Plectus cf. frigophilus N12_18','species'),(1462820,49353,'Plectus cf. frigophilus N12_19','species'),(1462821,49353,'Plectus cf. frigophilus N12_20','species'),(1462822,49353,'Plectus cf. frigophilus N12_21','species'),(1462823,49353,'Plectus cf. frigophilus N12_22','species'),(1462824,49353,'Plectus cf. frigophilus N12_23','species'),(1462825,49353,'Plectus cf. frigophilus N12_24','species'),(1462826,49353,'Plectus cf. frigophilus N12_25','species'),(1462827,49353,'Plectus cf. frigophilus N12_26','species'),(1462828,49353,'Plectus cf. frigophilus N12_27','species'),(1462829,49353,'Plectus cf. frigophilus N12_28','species'),(1462830,49353,'Plectus cf. frigophilus N12_29','species'),(1462831,49353,'Plectus cf. frigophilus N12_30','species'),(1462832,49353,'Plectus cf. frigophilus N12_31','species'),(1462833,49353,'Plectus cf. frigophilus N12_32','species'),(1462834,49353,'Plectus cf. frigophilus N12_33','species'),(1462835,49353,'Plectus cf. frigophilus N12_34','species'),(1462836,49353,'Plectus cf. frigophilus N12_35','species'),(1462837,49353,'Plectus cf. frigophilus N12_36','species'),(1462838,49353,'Plectus cf. frigophilus N12_37','species'),(1462839,49353,'Plectus cf. frigophilus N22_01','species'),(1462840,49353,'Plectus cf. frigophilus N23_01','species'),(1462841,297015,'Scottnema cf. lindsayae N18_01','species'),(1462842,297015,'Scottnema cf. lindsayae N18_02','species'),(1462843,297015,'Scottnema cf. lindsayae N18_03','species'),(1462844,297015,'Scottnema cf. lindsayae N18_04','species'),(1462845,297015,'Scottnema cf. lindsayae N18_05','species'),(1462846,297015,'Scottnema cf. lindsayae N18_06','species'),(1462847,297015,'Scottnema cf. lindsayae N18_07','species'),(1462848,297015,'Scottnema cf. lindsayae N18_08','species'),(1462849,297015,'Scottnema cf. lindsayae N18_09','species'),(1462850,297015,'Scottnema cf. lindsayae N18_10','species'),(1462851,297015,'Scottnema cf. lindsayae N18_11','species'),(1462852,297015,'Scottnema cf. lindsayae N18_12','species'),(1462853,297015,'Scottnema cf. lindsayae N18_13','species'),(1462854,297015,'Scottnema cf. lindsayae N18_14','species'),(1462855,297015,'Scottnema cf. lindsayae N18_15','species'),(1462856,297015,'Scottnema cf. lindsayae N18_16','species'),(1462857,297015,'Scottnema cf. lindsayae N18_17','species'),(1462858,297015,'Scottnema cf. lindsayae N18_18','species'),(1462859,297015,'Scottnema cf. lindsayae N18_19','species'),(1462860,297015,'Scottnema cf. lindsayae N18_20','species'),(1462861,297015,'Scottnema cf. lindsayae N18_21','species'),(1462862,297015,'Scottnema cf. lindsayae N18_22','species'),(1462863,297015,'Scottnema cf. lindsayae N18_23','species'),(1462864,297015,'Scottnema cf. lindsayae N18_24','species'),(1462865,297015,'Scottnema cf. lindsayae N18_25','species'),(1462866,297015,'Scottnema cf. lindsayae N18_26','species'),(1462867,297015,'Scottnema cf. lindsayae N18_27','species'),(1462868,297015,'Scottnema cf. lindsayae N18_28','species'),(1462869,297015,'Scottnema cf. lindsayae N18_29','species'),(1462870,297015,'Scottnema cf. lindsayae N18_30','species'),(1462871,297015,'Scottnema cf. lindsayae N18_31','species'),(1462872,297015,'Scottnema cf. lindsayae N18_32','species'),(1462873,297015,'Scottnema cf. lindsayae N18_33','species'),(1462874,297015,'Scottnema cf. lindsayae N18_34','species'),(1462875,297015,'Scottnema cf. lindsayae N18_35','species'),(1462876,297015,'Scottnema cf. lindsayae N18_36','species'),(1462877,297015,'Scottnema cf. lindsayae N18_37','species'),(1462878,297015,'Scottnema cf. lindsayae N18_38','species'),(1462879,297015,'Scottnema cf. lindsayae N18_39','species'),(1462880,297015,'Scottnema cf. lindsayae N18_40','species'),(1462881,297015,'Scottnema cf. lindsayae N18_41','species'),(1462882,297015,'Scottnema cf. lindsayae N18_42','species'),(1462883,297015,'Scottnema cf. lindsayae N18_43','species'),(1462884,297015,'Scottnema cf. lindsayae N18_44','species'),(1462885,297015,'Scottnema cf. lindsayae N18_45','species'),(1462886,297015,'Scottnema cf. lindsayae N18_46','species'),(1462887,297015,'Scottnema cf. lindsayae N18_47','species'),(1462888,297015,'Scottnema cf. lindsayae N18_48','species'),(1462889,297015,'Scottnema cf. lindsayae N18_49','species'),(1462890,297015,'Scottnema cf. lindsayae N18_50','species'),(1462891,297015,'Scottnema cf. lindsayae N18_51','species'),(1462892,297015,'Scottnema cf. lindsayae N18_52','species'),(1462893,297015,'Scottnema cf. lindsayae N18_53','species'),(1462894,297015,'Scottnema cf. lindsayae N19_01','species'),(1462895,297015,'Scottnema cf. lindsayae N19_02','species'),(1462896,297015,'Scottnema cf. lindsayae N20_01','species'),(1462897,297015,'Scottnema cf. lindsayae N20_02','species'),(1462898,297015,'Scottnema cf. lindsayae N20_03','species'),(1462899,297015,'Scottnema cf. lindsayae N20_04','species'),(1462900,297015,'Scottnema cf. lindsayae N20_05','species'),(1462901,297015,'Scottnema cf. lindsayae N20_06','species'),(1462902,297015,'Scottnema cf. lindsayae N20_07','species'),(1462903,297015,'Scottnema cf. lindsayae N20_08','species'),(1462904,297015,'Scottnema cf. lindsayae N21_01','species'),(1462905,619221,'Criconematidae sp. N25_01','species'),(1462906,619221,'Criconematidae sp. N25_02','species'),(1462907,619221,'Criconematidae sp. N25_03','species'),(1462908,619221,'Criconematidae sp. N25_04','species'),(1462909,211262,'Unclassified Dorylaimidae','no rank'),(1462910,1462909,'Dorylaimidae sp. N14_01','species'),(1462912,331533,'cf. Panagrolaimidae sp. N3_01','species'),(1462913,331533,'cf. Panagrolaimidae sp. N3_02','species'),(1462914,331533,'cf. Panagrolaimidae sp. N3_03','species'),(1462915,331533,'cf. Panagrolaimidae sp. N3_04','species'),(1462916,331533,'cf. Panagrolaimidae sp. N8_01','species'),(1462917,1462918,'cf. Plectidae sp. N24_01','species'),(1462918,114861,'unclassified Araeolaimida','no rank'),(1462919,39779,'Clostridiales bacterium P3M-3','species'),(1462920,288512,'Laimaphelenchus sp. VO-2014','species'),(1462921,2420,'Thermosipho sp. Rift-s3','species'),(1462923,1184396,'Mesotoga sp. HF07.pep.5.2.highcov','species'),(1462926,565576,'Miliuseae sp. AK2','species'),(1462927,565576,'Miliuseae sp. PSD','species'),(1462928,235721,'Desmopsis sp. Rainer 1593','species'),(1462929,235739,'Marsypopetalum modestum','species'),(1462930,235741,'Meiogyne sp. Gardner et al. ST 2014','species'),(1462931,235787,'Phaeanthus sp. Takeuchi 18407','species'),(1462932,235831,'Sageraea elliptica','species'),(1462933,235831,'Sageraea sp. BORNEO','species'),(1462934,235831,'Sageraea sp. ST1006','species'),(1462935,235845,'Trivalvaria sp. SBK','species'),(1462936,22140,'Winitia','genus'),(1462937,1462936,'Winitia expansa','species'),(1462938,780,'Rickettsia sp. ISO7','species'),(1462939,36922,'Diaporthe biguttusis','species'),(1462940,36922,'Diaporthe ellipicola','species'),(1462941,36922,'Diaporthe fusicola','species'),(1462943,36922,'Diaporthe ovoicicola','species'),(1462945,1305687,'Chloropyrula sp. BCP-EM2VF20','species'),(1462946,1305687,'Chloropyrula sp. BCP-SV1VF1','species'),(1462947,1290809,'Leptochlorella sp. UTEX EE84','species'),(1462948,683363,'Meyerella sp. BCP-CNP1VF19','species'),(1462949,1065495,'Neocystis sp. BCP-BC4VF20','species'),(1462950,1065495,'Neocystis sp. BCP-NB1VF23','species'),(1462951,167233,'Trebouxiophyceae sp. BCP-BC4VF29','species'),(1462952,167233,'Trebouxiophyceae sp. BCP-BC4VF9','species'),(1462953,167233,'Trebouxiophyceae sp. BCP-EM2VF32','species'),(1462954,167233,'Trebouxiophyceae sp. BCP-EM3VF21','species'),(1462955,167233,'Trebouxiophyceae sp. BCP-LG3VF19','species'),(1462956,167233,'Trebouxiophyceae sp. BCP-MX219VF19','species'),(1462957,167233,'Trebouxiophyceae sp. BCP-MX219VF22','species'),(1462958,167233,'Trebouxiophyceae sp. BCP-MX219VF25','species'),(1462959,167233,'Trebouxiophyceae sp. BCP-MX223VF4','species'),(1462960,167233,'Trebouxiophyceae sp. BCP-MX227VF18','species'),(1462961,167233,'Trebouxiophyceae sp. BCP-SEV3VF38','species'),(1462962,167233,'Trebouxiophyceae sp. BCP-SEV5VF12','species'),(1462963,167233,'Trebouxiophyceae sp. BCP-SEV5VF13','species'),(1462964,167233,'Trebouxiophyceae sp. BCP-SRS2VF5','species'),(1462965,191672,'Watanabea sp. BCP-SEV1VF9','species'),(1462966,191672,'Watanabea sp. BCP-SEV2VF2','species'),(1462971,114063,'Muriella sp. BCP-ANP1VF3','species'),(1462972,114063,'Muriella sp. BCP-ANP1VF4','species'),(1462973,114064,'Myrmecia sp. BCP-SEV3VF12','species'),(1462974,102808,'Comborhiza','genus'),(1462975,1462974,'Comborhiza virgata','species'),(1462976,943689,'Macowania abyssinica','species'),(1462977,943689,'Macowania conferta','species'),(1462978,943689,'Macowania corymbosa','species'),(1462979,943689,'Macowania deflexa','species'),(1462980,943689,'Macowania ericifolia','species'),(1462981,943689,'Macowania glandulosa','species'),(1462982,943689,'Macowania hamata','species'),(1462983,943689,'Macowania pulvinaris','species'),(1462984,943689,'Macowania revoluta','species'),(1462985,943689,'Macowania sororis','species'),(1462987,112378,'Oedera steyniae','species'),(1462988,112378,'Oedera uniflora','species'),(1462989,112392,'Relhania acerosa','species'),(1462990,112392,'Relhania dieterlenii','species'),(1462991,112394,'Rhynchopsidium sessiliflorum','species'),(1462993,32008,'Burkholderia sp. DCY85','species'),(1462994,106589,'Cupriavidus sp. DCY86','species'),(1462995,427753,'Humibacter sp. DCY90','species'),(1462996,44249,'Paenibacillus sp. DCY84','species'),(1462997,44249,'Paenibacillus sp. DCY89','species'),(1462998,367298,'Phycicoccus sp. DCY87','species'),(1462999,13687,'Sphingomonas sp. DCY91','species'),(1463000,171555,'Bryconamericus alpha','species'),(1463001,171555,'Bryconamericus brevirostris','species'),(1463002,171555,'Bryconamericus caquetae','species'),(1463003,171555,'Bryconamericus caucanus','species'),(1463004,171555,'Bryconamericus cinarucoense','species'),(1463005,171555,'Bryconamericus cristiani','species'),(1463006,171555,'Bryconamericus dahli','species'),(1463007,171555,'Bryconamericus deuterodonoides','species'),(1463008,171555,'Bryconamericus galvisi','species'),(1463009,171555,'Bryconamericus gonzalezi','species'),(1463010,304043,'Knodus heteresthes','species'),(1463011,304043,'Knodus hypopterus','species'),(1463012,171555,'Bryconamericus ikaa','species'),(1463013,171555,'Bryconamericus loisae','species'),(1463014,171555,'Bryconamericus microcephalus','species'),(1463015,171555,'Bryconamericus miraensis','species'),(1463016,171555,'Bryconamericus orteguasae','species'),(1463017,171555,'Bryconamericus pachacuti','species'),(1463018,171555,'Bryconamericus pectinatus','species'),(1463019,171555,'Bryconamericus peruanus','species'),(1463020,171555,'Bryconamericus plutarcoi','species'),(1463021,171555,'Bryconamericus rubropictus','species'),(1463022,171555,'Bryconamericus thomasi','species'),(1463023,171555,'Bryconamericus uporas','species'),(1463024,303988,'Bryconops caudomaculatus','species'),(1463025,930877,'Ceratobranchia obtusirostris','species'),(1463026,642576,'Charax stenopterus','species'),(1463027,304253,'Creagrutus affinis','species'),(1463028,304253,'Creagrutus barrigai','species'),(1463029,304253,'Creagrutus beni','species'),(1463030,304253,'Creagrutus bolivari','species'),(1463031,304253,'Creagrutus brevipinnis','species'),(1463032,304253,'Creagrutus britskii','species'),(1463033,304253,'Creagrutus changae','species'),(1463034,304253,'Creagrutus maxillaris','species'),(1463035,304253,'Creagrutus melanzonus','species'),(1463036,304253,'Creagrutus muelleri','species'),(1463037,304253,'Creagrutus occidaneus','species'),(1463038,304253,'Creagrutus phasma','species'),(1463039,304253,'Creagrutus pila','species'),(1463040,304253,'Creagrutus seductus','species'),(1463041,304253,'Creagrutus ungulus','species'),(1463042,304253,'Creagrutus zephyrus','species'),(1463043,681908,'Cyanocharax dicropotamicus','species'),(1463044,681908,'Cyanocharax tipiaia','species'),(1463045,681913,'Diapoma pyrrhopteryx','species'),(1463046,42593,'Gephyrocharax chocoensis','species'),(1463047,42593,'Gephyrocharax intermedius','species'),(1463048,42593,'Gephyrocharax valencia','species'),(1463049,304013,'Hemibrycon brevispinni','species'),(1463050,304013,'Hemibrycon dariensis','species'),(1463051,304013,'Hemibrycon helleri','species'),(1463052,304013,'Hemibrycon huambonicus','species'),(1463053,304013,'Hemibrycon inambari','species'),(1463054,304013,'Hemibrycon jabonero','species'),(1463055,304013,'Hemibrycon jelskii','species'),(1463056,304013,'Hemibrycon quindos','species'),(1463057,304013,'Hemibrycon virolinica','species'),(1463058,188718,'Hyphessobrycon guarani','species'),(1463059,681947,'Hypobrycon leptorhynchus','species'),(1463060,681947,'Hypobrycon sp. DA-2014','species'),(1463061,304043,'Knodus megalops','species'),(1463062,304043,'Knodus smithi','species'),(1463063,930353,'Microschemobrycon melanotus','species'),(1463064,42578,'Oligosarcus brevioris','species'),(1463065,930382,'Tyttocharax tambopatensis','species'),(1463066,930378,'Xenurobrycon heterodon','species'),(1463067,930378,'Xenurobrycon polyancistrus','species'),(1463076,44212,'Acanella sp. 1 LFD-2014','species'),(1463077,44212,'Acanella sp. 2 LFD-2014','species'),(1463078,44212,'Acanella sp. 3 LFD-2014','species'),(1463079,44212,'Acanella sp. 4 LFD-2014','species'),(1463080,44212,'Acanella sp. 5 LFD-2014','species'),(1463081,1329542,'Chathamisis sp. LFD-2014','species'),(1463082,44205,'Isidella sp. 1 LFD-2014','species'),(1463083,44205,'Isidella sp. 2 LFD-2014','species'),(1463084,44205,'Isidella sp. 3 LFD-2014','species'),(1463085,44205,'Isidella sp. 4 LFD-2014','species'),(1463086,243285,'Keratoisis sp. 1 LFD-2014','species'),(1463087,243285,'Keratoisis sp. 10 LFD-2014','species'),(1463088,243285,'Keratoisis sp. 11 LFD-2014','species'),(1463089,243285,'Keratoisis sp. 12 LFD-2014','species'),(1463090,243285,'Keratoisis sp. 13 LFD-2014','species'),(1463091,243285,'Keratoisis sp. 14 LFD-2014','species'),(1463092,243285,'Keratoisis sp. 15 LFD-2014','species'),(1463093,243285,'Keratoisis sp. 16 LFD-2014','species'),(1463094,243285,'Keratoisis sp. 17 LFD-2014','species'),(1463095,243285,'Keratoisis sp. 18 LFD-2014','species'),(1463096,243285,'Keratoisis sp. 19 LFD-2014','species'),(1463097,243285,'Keratoisis sp. 2 LFD-2014','species'),(1463098,243285,'Keratoisis sp. 20 LFD-2014','species'),(1463099,243285,'Keratoisis sp. 3 LFD-2014','species'),(1463100,243285,'Keratoisis sp. 4 LFD-2014','species'),(1463101,243285,'Keratoisis sp. 5 LFD-2014','species'),(1463102,243285,'Keratoisis sp. 6 LFD-2014','species'),(1463103,243285,'Keratoisis sp. 7 LFD-2014','species'),(1463104,243285,'Keratoisis sp. 8 LFD-2014','species'),(1463105,243285,'Keratoisis sp. 9 LFD-2014','species'),(1463106,1329750,'Notisis sp. LFD-2014','species'),(1463107,44207,'Keratoisidinae sp. 2 LFD-2014','species'),(1463108,44207,'Keratoisidinae sp. 3 LFD-2014','species'),(1463109,44207,'Keratoisidinae sp. 1 LFD-2014','species'),(1463110,883877,'Acrobrycon','genus'),(1463111,1463110,'Acrobrycon ipanquianus','species'),(1463112,883877,'Argopleura','genus'),(1463113,1463112,'Argopleura chocoensis','species'),(1463114,1463112,'Argopleura magdalenensis','species'),(1463115,883877,'Attonitus','genus'),(1463116,1463115,'Attonitus bounites','species'),(1463117,1463115,'Attonitus ephimeros','species'),(1463118,1463115,'Attonitus irisae','species'),(1463119,7993,'Astyanax aurocaudatus','species'),(1463120,883877,'Chrysobrycon','genus'),(1463121,1463120,'Chrysobrycon myersi','species'),(1463122,883877,'Landonia','genus'),(1463123,1463122,'Landonia latidens','species'),(1463124,883877,'Lepidocharax','genus'),(1463125,1463124,'Lepidocharax burnsi','species'),(1463126,883877,'Nantis','genus'),(1463127,1463126,'Nantis indefessus','species'),(1463128,883877,'Rhinobrycon','genus'),(1463129,1463128,'Rhinobrycon negrensis','species'),(1463130,243285,'Keratoisis sp. 21 LFD-2014','species'),(1463131,243285,'Keratoisis sp. 22 LFD-2014','species'),(1463132,243285,'Keratoisis sp. 23 LFD-2014','species'),(1463133,243285,'Keratoisis sp. 24 LFD-2014','species'),(1463134,3440,'Glaucidioideae','subfamily'),(1463135,3440,'Hydrastidoideae','subfamily'),(1463136,3440,'Coptidoideae','subfamily'),(1463137,3440,'Thalictroideae','subfamily'),(1463138,3440,'Ranunculoideae','subfamily'),(1463139,1463138,'Adonideae','tribe'),(1463140,1463138,'Delphinieae','tribe'),(1463141,1463138,'Nigelleae','tribe'),(1463142,1463138,'Helleboreae','tribe'),(1463143,1463138,'Cimicifugeae','tribe'),(1463144,1463138,'Caltheae','tribe'),(1463145,1463138,'Asteropyreae','tribe'),(1463146,1463138,'Callianthemeae','tribe'),(1463147,1463138,'Anemoneae','tribe'),(1463148,1463138,'Ranunculeae','tribe'),(1463151,379,'Rhizobium sp. MDbc385','species'),(1463152,379,'Rhizobium sp. MDdiazo375','species'),(1463153,1386,'Bacillus sp. COMJU-MH01-13','species'),(1463154,32008,'Burkholderia sp. BRRh-2','species'),(1463155,32008,'Burkholderia sp. BRRh-4','species'),(1463156,1004301,'Flavihumibacter sp. ZG627','species'),(1463157,44249,'Paenibacillus sp. W126','species'),(1463158,141948,'Thermomonas sp. GZ436','species'),(1463159,1229970,'Glaciimonas sp. DSM 22814','species'),(1463160,119210,'Influenza A virus (A/swine/Minnesota/A01366992/2014(H3N2))','no rank'),(1463161,114727,'Influenza A virus (A/swine/Kagoshima/23/2012(H1N1))','no rank'),(1463162,114727,'Influenza A virus (A/swine/Chiba/30/2012(H1N1))','no rank'),(1463163,483855,'Otostegia fruticosa subsp. schimperi','subspecies'),(1463164,570,'Klebsiella sp. 07A044','species'),(1463165,570,'Klebsiella sp. 18A069','species'),(1463166,946315,'Naultinus punctatus','species'),(1463167,223186,'Rhodopseudomonas sp. enrichment culture clone Gor-2','species'),(1463168,337522,'Rhodomicrobium sp. enrichment culture clone Gor-2','species'),(1463169,214039,'Chloroflexus sp. enrichment culture clone Gor-1','species'),(1463170,214039,'Chloroflexus sp. enrichment culture clone Gor-4','species'),(1463171,543026,'Blastochloris sp. enrichment culture clone Gor-1','species'),(1463172,543026,'Blastochloris sp. enrichment culture clone Gor-2','species'),(1463173,309170,'Chlorobium sp. enrichment culture clone Gor-4','species'),(1463174,357,'Agrobacterium sp. Gor-2','species'),(1463175,286,'Pseudomonas sp. HN-1','species'),(1463176,286,'Pseudomonas sp. HN-2','species'),(1463179,7942,'Conger erebennus','species'),(1463180,279890,'Acanthamoeba sp. BSz-2014','species'),(1463181,203864,'Cryptosporidium sp. 5348A','species'),(1463182,203864,'Cryptosporidium sp. A5181B-1','species'),(1463183,203864,'Cryptosporidium sp. A5692B-1','species'),(1463184,203864,'Cryptosporidium sp. B5181B-1','species'),(1463185,203864,'Cryptosporidium sp. B5206A-1','species'),(1463186,203864,'Cryptosporidium sp. B5421-1st','species'),(1463187,203864,'Cryptosporidium sp. B5674-1st','species'),(1463188,203864,'Cryptosporidium sp. B5687A-1','species'),(1463189,203864,'Cryptosporidium sp. B5687B-1','species'),(1463190,203864,'Cryptosporidium sp. B5692B-1','species'),(1463191,203864,'Cryptosporidium sp. B6066A-1','species'),(1463192,203864,'Cryptosporidium sp. B6066B-1','species'),(1463193,203864,'Cryptosporidium sp. B6076A-1','species'),(1463194,203864,'Cryptosporidium sp. C5181A-1','species'),(1463195,203864,'Cryptosporidium sp. C5181B-1','species'),(1463196,203864,'Cryptosporidium sp. C5277B-2','species'),(1463197,203864,'Cryptosporidium sp. C5605-1st','species'),(1463198,203864,'Cryptosporidium sp. C5686B-2','species'),(1463199,203864,'Cryptosporidium sp. C5687B-1','species'),(1463200,203864,'Cryptosporidium sp. C5740-1st','species'),(1463201,203864,'Cryptosporidium sp. C5823-1st','species'),(1463202,203864,'Cryptosporidium sp. C5902-2nd','species'),(1463203,5740,'unclassified Giardia','no rank'),(1463204,1463203,'Giardia sp. 5630_1','species'),(1463205,1463203,'Giardia sp. 5634B_1','species'),(1463206,1463203,'Giardia sp. 5634B_2','species'),(1463207,1463203,'Giardia sp. 5635_1','species'),(1463208,1463203,'Giardia sp. 5649_1','species'),(1463209,1463203,'Giardia sp. 5650_1','species'),(1463210,1463203,'Giardia sp. 5650_2','species'),(1463211,1463203,'Giardia sp. 5675_2','species'),(1463212,1463203,'Giardia sp. 5676_1','species'),(1463213,1463203,'Giardia sp. 5679_1','species'),(1463214,1463203,'Giardia sp. 5679_2','species'),(1463215,1463203,'Giardia sp. 5686_B1','species'),(1463216,1463203,'Giardia sp. 5686_B2','species'),(1463217,1463203,'Giardia sp. 5687','species'),(1463218,1463203,'Giardia sp. 5721','species'),(1463219,1463203,'Giardia sp. 5722_1','species'),(1463220,1463203,'Giardia sp. 5722_2','species'),(1463221,1463203,'Giardia sp. 5740_A1','species'),(1463222,1463203,'Giardia sp. 5740_B1','species'),(1463223,1463203,'Giardia sp. 5740_B2','species'),(1463224,1463203,'Giardia sp. 5746_A1','species'),(1463225,1463203,'Giardia sp. 5762_A1','species'),(1463226,1463203,'Giardia sp. 5762_A2','species'),(1463227,1463203,'Giardia sp. 5762_B1','species'),(1463228,1463203,'Giardia sp. 5772_1','species'),(1463229,5654,'Blechomonas','genus'),(1463230,1463229,'Blechomonas ayalai','species'),(1463231,1463229,'Blechomonas maslovi','species'),(1463232,1463229,'Blechomonas campbelli','species'),(1463235,133271,'Laronyssus','genus'),(1463236,1463235,'Laronyssus marinus','species'),(1463237,474030,'Pandalura','genus'),(1463238,1463237,'Pandalura oconnori','species'),(1463239,1463237,'Pandalura strigisoti','species'),(1463240,387949,'Psoralges','genus'),(1463241,1463240,'Psoralges libertus','species'),(1463242,42585,'Brycon sp. UFRGS11377','species'),(1463243,171555,'Bryconamericus aff. uporas UFRGS15023','species'),(1463244,171555,'Bryconamericus aff. uporas UFRGS15032','species'),(1463245,171555,'Bryconamericus aff. uporas UFRGS15033','species'),(1463246,171555,'Bryconamericus aff. uporas UFRGS15034','species'),(1463247,171555,'Bryconamericus cf. iheringii UFRGS-TEC1825','species'),(1463248,171555,'Bryconamericus sp. AUM54433-T09651','species'),(1463249,171555,'Bryconamericus sp. MNRJ34377-1627','species'),(1463250,171555,'Bryconamericus sp. STRI9082','species'),(1463251,171555,'Bryconamericus sp. STRI9480','species'),(1463252,171555,'Bryconamericus sp. STRI9481','species'),(1463253,171555,'Bryconamericus sp. STRI9801','species'),(1463254,171555,'Bryconamericus sp. STRI9803','species'),(1463255,171555,'Bryconamericus sp. UFRGS12417','species'),(1463256,930877,'Ceratobranchia sp. MNHG2731040-15224','species'),(1463257,930877,'Ceratobranchia sp. MNHG2731043-15229','species'),(1463258,930877,'Ceratobranchia sp. MNHG2731043-15230','species'),(1463259,304253,'Creagrutus aff. flavescens MNRJ34400','species'),(1463260,304253,'Creagrutus cf. petilus MNRJ34411','species'),(1463261,304253,'Creagrutus sp. ROM1585','species'),(1463262,304253,'Creagrutus sp. STRI9524','species'),(1463263,304253,'Creagrutus sp. STRI9525','species'),(1463264,681908,'Cyanocharax sp. UFRGS-TEC1827A','species'),(1463265,681908,'Cyanocharax sp. UFRGS-TEC1827B','species'),(1463266,42593,'Gephyrocharax sp. AUM51217','species'),(1463267,42593,'Gephyrocharax sp. MUSM33860','species'),(1463268,42593,'Gephyrocharax sp. MUSM35482','species'),(1463269,304043,'Knodus cf. chapadae MCP33074','species'),(1463270,304043,'Knodus cf. chapadae UFRGS13497','species'),(1463271,304043,'Knodus sp. ANSP185191-4748','species'),(1463272,304043,'Knodus sp. ANSP185191-4755','species'),(1463273,304043,'Knodus sp. ANSP191283','species'),(1463274,304043,'Knodus sp. AUM54446','species'),(1463275,304043,'Knodus sp. MNRJ34688','species'),(1463276,304043,'Knodus sp. MNRJ34712-2102','species'),(1463277,304043,'Knodus sp. MNRJ34712-2103','species'),(1463278,304043,'Knodus sp. MNRJ34750-1432','species'),(1463279,304043,'Knodus sp. MNRJ34750-1433','species'),(1463280,304043,'Knodus sp. MUSM33816','species'),(1463281,304043,'Knodus sp. MUSM35422','species'),(1463282,304043,'Knodus sp. MUSM35752','species'),(1463283,304043,'Knodus sp. STRI416','species'),(1463284,304043,'Knodus sp. STRI417','species'),(1463285,304043,'Knodus sp. UFRGS13539','species'),(1463286,304043,'Knodus sp. UFRGS13581','species'),(1463287,930351,'Markiana cf. nigripinnis UFRGS11794-TEC1160A','species'),(1463288,930351,'Markiana cf. nigripinnis UFRGS11794-TEC1160B','species'),(1463289,1463126,'Nantis sp. UFRGS-TEC1822','species'),(1463290,681925,'Odontostoechus sp. MCP23595','species'),(1463291,681929,'Piabina sp. MNRJ31744-975','species'),(1463292,681929,'Piabina sp. MNRJ31744-976','species'),(1463293,681929,'Piabina sp. MNRJ31804-1028','species'),(1463294,681929,'Piabina sp. MNRJ31804-1029','species'),(1463295,304072,'Prodontocharax sp. MNHG2725025-1525','species'),(1463296,304072,'Prodontocharax sp. MNHG2725025-1526','species'),(1463297,42515,'Serrasalmus sp. UFRGS12672','species'),(1463298,930378,'Xenurobrycon cf. coracoralinae MNRJ35234','species'),(1463299,883877,'Bryconacidnus','genus'),(1463300,386107,'Cyrtarachne sp. THAI3237-18','species'),(1463301,386107,'Cyrtarachne sp. CRA1727','species'),(1463302,386107,'Cyrtarachne sp. CRA2409-18','species'),(1463303,883877,'Monotocheirodon','genus'),(1463304,42481,'Scopaeocharax','genus'),(1463305,1463299,'Bryconacidnus sp. ANSP190966','species'),(1463306,1463299,'Bryconacidnus sp. MNHG2731035-15213','species'),(1463307,1463303,'Monotocheirodon sp. MNHG2725023-1527','species'),(1463308,1463303,'Monotocheirodon sp. MNHG2725023-1528','species'),(1463309,1463304,'Scopaeocharax sp. MNHG273134-1521','species'),(1463310,1463304,'Scopaeocharax sp. MNHG273134-1522','species'),(1463311,1463304,'Scopaeocharax sp. MNHG273134-1523','species'),(1463312,1463304,'Scopaeocharax sp. MNHG273134-1524','species'),(1463313,386107,'Cyrtarachne akirai','species'),(1463314,386107,'Cyrtarachne jucunda','species'),(1463315,386111,'Ordgarius magnificus','species'),(1463316,6913,'Celaenia','genus'),(1463317,1463316,'Celaenia excavata','species'),(1463327,51527,'Ascogaster sp. 1 RNK-2014','species'),(1463328,51527,'Ascogaster sp. 2 RNK-2014','species'),(1463329,51527,'Ascogaster sp. 3 RNK-2014','species'),(1463330,51527,'Ascogaster sp. 4 RNK-2014','species'),(1463331,64871,'Phanerotoma sp. 1 RNK-2014','species'),(1463332,64871,'Phanerotoma sp. 2 RNK-2014','species'),(1463333,64871,'Phanerotoma sp. 3 RNK-2014','species'),(1463334,64871,'Phanerotoma sp. 4 RNK-2014','species'),(1463335,64871,'Phanerotoma sp. 5 RNK-2014','species'),(1463336,60848,'Phormidium uncinatum SHELU 01','no rank'),(1463337,54304,'Planktothrix perornata','species'),(1463338,304013,'Hemibrycon cf. polyodon Hje49','species'),(1463339,304013,'Hemibrycon sp. Hsp24','species'),(1463340,304013,'Hemibrycon sp. Hsp25','species'),(1463341,1463337,'Planktothrix perornata IGTP 11','no rank'),(1463342,1463229,'Blechomonas keelingi','species'),(1463343,1463229,'Blechomonas englundi','species'),(1463344,1463229,'Blechomonas juanalfonzi','species'),(1463345,1463229,'Blechomonas lauriereadi','species'),(1463346,1463229,'Blechomonas wendygibsoni','species'),(1463347,1463229,'Blechomonas sp. B07-66','species'),(1463348,1463229,'Blechomonas sp. E1b','species'),(1463349,1463229,'Blechomonas luni','species'),(1463350,1463229,'Blechomonas danrayi','species'),(1463351,40317,'Trypanosoma sp. B08-471','species'),(1463352,223601,'Leptomonas sp. B08-CTE2/B','species'),(1463354,1463229,'Blechomonas pulexsimulantis','species'),(1463355,354349,'Pseudochrobactrum sp. BRRh-1','species'),(1463356,286,'Pseudomonas sp. BRRh-5','species'),(1463357,286,'Pseudomonas sp. BRRh-6','species'),(1463358,1883,'Streptomyces sp. GLY-P1','species'),(1463359,1883,'Streptomyces sp. GLY-P2','species'),(1463360,62104,'Pseudomonas sp. enrichment culture clone R2','species'),(1463361,286,'Pseudomonas sp. HR1','species'),(1463362,286,'Pseudomonas sp. HR2','species'),(1463363,222,'Achromobacter sp. MTCC 11931','species'),(1463365,5714,'Herpetomonas sp. B08-481-B','species'),(1463366,157920,'Cellulosimicrobium sp. T-21','species'),(1463367,2053,'Gordonia sp. T-30','species'),(1463368,227873,'Pannonibacter sp. R-3','species'),(1463369,83618,'Pseudoxanthomonas sp. R-5','species'),(1463370,83618,'Pseudoxanthomonas sp. T-5','species'),(1463371,286,'Pseudomonas sp. 32.1','species'),(1463372,528103,'Calacanthia grandis','species'),(1463373,1124181,'Kokeshia xiei','species'),(1463374,411045,'Stenopirates sp. NK-28-05','species'),(1463375,347971,'Nabis sinicus','species'),(1463376,547,'Enterobacter sp. iMX9','species'),(1463377,165696,'Novosphingobium sp. iMX1','species'),(1463378,528,'Ochrobactrum sp. iMX2','species'),(1463379,528,'Ochrobactrum sp. iMX5','species'),(1463380,528,'Ochrobactrum sp. iMX8','species'),(1463381,53335,'Pantoea sp. iHAr5','species'),(1463382,286,'Pseudomonas sp. iHB29','species'),(1463383,286,'Pseudomonas sp. iHB30','species'),(1463384,286,'Pseudomonas sp. iHB32','species'),(1463385,1817,'Nocardia sp. UTMC 2215','species'),(1463386,2013,'Nocardiopsis sp. UTMC 2171','species'),(1463387,361177,'Altererythrobacter sp. HME9320','species'),(1463388,191,'Azospirillum sp. HME9443','species'),(1463389,261963,'Kangiella sp. HME9309','species'),(1463390,74030,'Roseovarius sp. HME9318','species'),(1463391,191,'Azospirillum sp. 11679887','species'),(1463392,132490,'Burkholderiaceae bacterium 11679819','species'),(1463393,547,'Enterobacter sp. 11620949','species'),(1463394,242605,'Luteibacter sp. 11638940','species'),(1463395,68287,'Mesorhizobium sp. 11620943','species'),(1463396,1269,'Micrococcus sp. 11590944','species'),(1463397,1839,'Nocardioides sp. 11683779','species'),(1463398,528,'Ochrobactrum sp. 11600741','species'),(1463399,48736,'Ralstonia sp. 11709005','species'),(1463400,75309,'Rhodanobacter sp. 11590967','species'),(1463401,122612,'Sphingomonadaceae bacterium 11590949','species'),(1463402,1279,'Staphylococcus sp. 11600755','species'),(1463403,1279,'Staphylococcus sp. 11613138','species'),(1463404,1386,'Bacillus sp. YIM M13235','species'),(1463405,433331,'Jonesiaceae bacterium iMX7','species'),(1463406,182639,'Kribbella sp. ME-20','species'),(1463407,182639,'Kribbella sp. SR-271','species'),(1463408,182639,'Kribbella sp. SR-449','species'),(1463409,182639,'Kribbella sp. SR-450','species'),(1463410,182639,'Kribbella sp. TR-24','species'),(1463411,1873,'Micromonospora sp. ME-16','species'),(1463412,1873,'Micromonospora sp. ST-941','species'),(1463413,1817,'Nocardia sp. ZA-492','species'),(1463414,43676,'Promicromonospora sp. ME-844','species'),(1463415,1883,'Streptomyces sp. DE-160','species'),(1463416,1883,'Streptomyces sp. DE-190','species'),(1463417,1883,'Streptomyces sp. DE-191','species'),(1463418,1883,'Streptomyces sp. DE-192','species'),(1463419,1883,'Streptomyces sp. DE-503','species'),(1463420,1883,'Streptomyces sp. DE-515','species'),(1463421,1883,'Streptomyces sp. DE-518','species'),(1463422,1883,'Streptomyces sp. DE-527','species'),(1463423,1883,'Streptomyces sp. DE-528','species'),(1463424,1883,'Streptomyces sp. DE-532','species'),(1463425,1883,'Streptomyces sp. ME-1','species'),(1463426,1883,'Streptomyces sp. ME-11','species'),(1463427,1883,'Streptomyces sp. ME-116','species'),(1463428,1883,'Streptomyces sp. ME-118','species'),(1463429,1883,'Streptomyces sp. ME-119','species'),(1463430,1883,'Streptomyces sp. ME-17','species'),(1463431,1883,'Streptomyces sp. ME-2','species'),(1463432,1883,'Streptomyces sp. ME-22','species'),(1463433,1883,'Streptomyces sp. ME-239','species'),(1463434,1883,'Streptomyces sp. ME-3','species'),(1463435,1883,'Streptomyces sp. ME-32b','species'),(1463436,1883,'Streptomyces sp. ME-7','species'),(1463437,1883,'Streptomyces sp. ME-8','species'),(1463438,1883,'Streptomyces sp. ME-80','species'),(1463439,1883,'Streptomyces sp. ME-803','species'),(1463440,1883,'Streptomyces sp. ME-815','species'),(1463441,1883,'Streptomyces sp. ME-818','species'),(1463442,1883,'Streptomyces sp. ME-823','species'),(1463443,1883,'Streptomyces sp. ME-829','species'),(1463444,1883,'Streptomyces sp. ME-83','species'),(1463445,1883,'Streptomyces sp. ME-830','species'),(1463446,1883,'Streptomyces sp. ME-832','species'),(1463447,1883,'Streptomyces sp. ME-838','species'),(1463448,1883,'Streptomyces sp. ME-840','species'),(1463449,1883,'Streptomyces sp. ME-841','species'),(1463450,1883,'Streptomyces sp. ME-843','species'),(1463451,1883,'Streptomyces sp. ME-905','species'),(1463452,1883,'Streptomyces sp. ME-916','species'),(1463453,1883,'Streptomyces sp. ME-919','species'),(1463454,1883,'Streptomyces sp. ME-920','species'),(1463455,1883,'Streptomyces sp. NE-229','species'),(1463456,1883,'Streptomyces sp. OB-142','species'),(1463457,1883,'Streptomyces sp. OB-143','species'),(1463458,1883,'Streptomyces sp. OB-148','species'),(1463459,1883,'Streptomyces sp. OB-149','species'),(1463460,1883,'Streptomyces sp. OB-150','species'),(1463461,1883,'Streptomyces sp. OB-40','species'),(1463462,1883,'Streptomyces sp. SR-154','species'),(1463463,1883,'Streptomyces sp. SR-280','species'),(1463464,1883,'Streptomyces sp. SR-290','species'),(1463465,1883,'Streptomyces sp. SR-316','species'),(1463466,1883,'Streptomyces sp. SR-49','species'),(1463467,1883,'Streptomyces sp. SR-61','species'),(1463468,1883,'Streptomyces sp. SR-87','species'),(1463469,1883,'Streptomyces sp. ST-105','species'),(1463470,1883,'Streptomyces sp. ST-37','species'),(1463471,1883,'Streptomyces sp. ST-864','species'),(1463472,1883,'Streptomyces sp. ST-870','species'),(1463473,1883,'Streptomyces sp. ST-871','species'),(1463474,1883,'Streptomyces sp. ST-890','species'),(1463475,1883,'Streptomyces sp. ST-892','species'),(1463476,1883,'Streptomyces sp. ST-928','species'),(1463477,1883,'Streptomyces sp. ST-930','species'),(1463478,1883,'Streptomyces sp. ST-931','species'),(1463479,1883,'Streptomyces sp. ST-934','species'),(1463480,1883,'Streptomyces sp. ST-937','species'),(1463481,1883,'Streptomyces sp. ST-939','species'),(1463482,1883,'Streptomyces sp. ST-940','species'),(1463483,1883,'Streptomyces sp. ST-98','species'),(1463484,1883,'Streptomyces sp. ST-99','species'),(1463485,1883,'Streptomyces sp. TR-121b','species'),(1463486,1883,'Streptomyces sp. TR-233','species'),(1463487,1883,'Streptomyces sp. TR-404','species'),(1463488,1883,'Streptomyces sp. TR-442','species'),(1463489,1883,'Streptomyces sp. ZA-490','species'),(1463490,1883,'Streptomyces sp. ZA-493','species'),(1463491,1883,'Streptomyces sp. ZA-494','species'),(1463492,1883,'Streptomyces sp. ZA-495','species'),(1463493,1883,'Streptomyces sp. ZA-496','species'),(1463494,1883,'Streptomyces sp. ZA-497','species'),(1463495,2000,'Streptosporangium sp. TR-232','species'),(1463496,643414,'Metzia longinasus','species'),(1463498,75331,'Abbottina obtusirostris','species'),(1463499,35251,'Odobenus rosmarus divergens herpesvirus','species'),(1463500,6726,'Procambarus enoplosternum','species'),(1463501,6726,'Procambarus vazquezae','species'),(1463502,306269,'Orconectes leptogonopodus','species'),(1463503,227062,'Pithomyces sacchari','species'),(1463504,227062,'Pithomyces maydicus','species'),(1463505,6726,'Procambarus cf. llamasi AP-2014','species'),(1463506,227062,'Pithomyces karoo','species'),(1463507,306280,'Orconectes cf. virilis AP-2014','species'),(1463509,227062,'Pithomyces cf. maydicus/graminicola MUCL 48406','species'),(1463510,561108,'Jaminaea sp. NF-2014','species'),(1463511,316513,'Sebacinales sp. B KN-2014','species'),(1463518,5598,'Alternaria sp. Al 22','species'),(1463519,5598,'Alternaria sp. Al 48','species'),(1463520,5598,'Alternaria sp. Al 53','species'),(1463521,5598,'Alternaria sp. Al 58','species'),(1463522,5598,'Alternaria sp. Al 60','species'),(1463523,5598,'Alternaria sp. Alc 54','species'),(1463524,5598,'Alternaria sp. Alc 79','species'),(1463525,5598,'Alternaria sp. Alc 80','species'),(1463526,5598,'Alternaria sp. Alc 81','species'),(1463527,5598,'Alternaria sp. Alc 82','species'),(1463528,5598,'Alternaria sp. Alc 83','species'),(1463529,37991,'Xylaria sp. MCT-2014','species'),(1463530,46593,'Capitulatinoe','genus'),(1463531,1463530,'Capitulatinoe cf. cupisetis AN-2014','species'),(1463533,217277,'Agaricomycetes sp. 1 FF-2014','species'),(1463534,38240,'Basidiomycota sp. 5 FF-2014','species'),(1463535,1883,'Streptomyces sp. NEAE','species'),(1463536,286,'Pseudomonas sp. BBMB','species'),(1463537,5502,'Curvularia richardiae','species'),(1463538,1152,'Pseudanabaena tenuis','species'),(1463539,4780,'Plasmopara invertifolia','species'),(1463540,515176,'Sapovirus Hu/GI.1/VIG-AM-114339/BRA/2010','no rank'),(1463541,515176,'Sapovirus Hu/GI.2/VIG-AM-111209/BRA/2010','no rank'),(1463542,1463237,'Pandalura sp. AD1197','species'),(1463543,515177,'Sapovirus Hu/GII.2/GII.4/VIG-AM-116006/BRA/2010','no rank'),(1463544,515177,'Sapovirus Hu/GII.2/VIG-AM-116006/BRA/2010','no rank'),(1463545,515177,'Sapovirus Hu/GII.4/VIG-AM-116006/BRA/2010','no rank'),(1463546,83910,'Caparinia','genus'),(1463547,1463546,'Caparinia sp. AD1647','species'),(1463548,35466,'Chlorolobion','genus'),(1463550,38208,'Bulbophyllum ecornutum','species'),(1463551,38208,'Bulbophyllum pectinatum','species'),(1463552,38208,'Bulbophyllum polystictum','species'),(1463553,38208,'Bulbophyllum psittacoglossum','species'),(1463554,38208,'Bulbophyllum rugosum','species'),(1463556,35939,'Impatiens brevicornis','species'),(1463557,35939,'Impatiens diversifolia','species'),(1463558,1141976,'Candidatus Magnetananas sp. Rongcheng City','species'),(1463560,139586,'Nirvana pallida','species'),(1463561,746127,'Diplogastridae gen. 1 sp. 1 EJR-2014','species'),(1463562,62134,'Capnodium sp. 339855','species'),(1463563,434,'Acetobacter sp. JDB71','species'),(1463564,1817,'Nocardia sp. BMG51109a','species'),(1463565,1386,'Bacillus sp. E(2014)','species'),(1463566,85635,'Iranian peach little leaf yellowing phytoplasma','species'),(1463567,234292,'Streptomycetaceae bacterium RK1','species'),(1463568,85620,'\'Oreocnide pedunculata\' witches\'-broom phytoplasma','species'),(1463569,85620,'\'Hibiscus sabdariffa\' wrinkled leaves and phyllody phytoplasma','species'),(1463570,85621,'\'Sesamum indicum\' stem curling and phyllody phytoplasma','species'),(1463571,596707,'Sinomonas sp. FMS_60mD1','species'),(1463572,1663,'Arthrobacter sp. FMS_60mD2','species'),(1463573,1663,'Arthrobacter sp. FMS_60mD3','species'),(1463574,596707,'Sinomonas sp. FMS_60mD4','species'),(1463575,32008,'Burkholderia sp. FMS_60mD5','species'),(1463576,596707,'Sinomonas sp. FMS_60mD6','species'),(1463577,1663,'Arthrobacter sp. FMS_60mD7','species'),(1463578,1663,'Arthrobacter sp. FMS_60mD8','species'),(1463579,43668,'Brachybacterium sp. FMS_60mD9','species'),(1463580,596707,'Sinomonas sp. FMS_60mD10','species'),(1463581,596707,'Sinomonas sp. FMS_60mD11','species'),(1463582,596707,'Sinomonas sp. FMS_60mD12','species'),(1463583,1663,'Arthrobacter sp. FMS_60mD13','species'),(1463584,1839,'Nocardioides sp. FMS_60mD14','species'),(1463585,596707,'Sinomonas sp. FMS_60mD15','species'),(1463586,1386,'Bacillus sp. X1B','species'),(1463587,1663,'Arthrobacter sp. FMS_60mD16','species'),(1463588,29278,'AAV expression vector pTR-UF50-BC','species'),(1463589,33811,'gamma proteobacterium 46CAL','species'),(1463590,286,'Pseudomonas sp. 19CAL','species'),(1463591,356303,'Hypsiboas alfaroi','species'),(1463592,356303,'Hypsiboas almendarizae','species'),(1463593,356303,'Hypsiboas maculateralis','species'),(1463594,356303,'Hypsiboas tetete','species'),(1463595,97050,'Ruegeria sp. C-1','species'),(1463596,286,'Pseudomonas sp. AABFPs3-2','species'),(1463597,361177,'Altererythrobacter sp. Y2','species'),(1463598,265,'Paracoccus pacificus','species'),(1463599,517744,'Erythrobacteraceae bacterium O30','species'),(1463600,58840,'Rhodobacteraceae bacterium LY23','species'),(1463601,58840,'Rhodobacteraceae bacterium F15','species'),(1463602,1485,'Clostridium sp. PWL-L16','species'),(1463603,311552,'Hesperoedura','genus'),(1463604,311552,'Nebulifera','genus'),(1463605,5052,'Aspergillus sp. MA-2014','species'),(1463606,42308,'Hypoxylon lechatii','species'),(1463607,12333,'Xanthomonas phage XacF1','species'),(1463608,36257,'Anthus rufulus','species'),(1463609,1463608,'Anthus rufulus lugubris','subspecies'),(1463610,36257,'Anthus roseatus','species'),(1463611,36257,'Anthus sylvanus','species'),(1463612,104720,'Lumbrineris aberrans','species'),(1463613,876015,'Nicolea macrobranchia','species'),(1463614,48281,'Batrachostomus hodgsoni','species'),(1463615,48281,'Batrachostomus moniliger','species'),(1463616,757450,'Brachypteryx hyperythra','species'),(1463617,55664,'Cacomantis sonneratii','species'),(1463618,48284,'Caprimulgus jotaka','species'),(1463619,5506,'Fusarium sp. UOM V','species'),(1463620,5598,'Alternaria sp. UOM Z','species'),(1463621,36922,'Diaporthe sp. NEHU.ANSRJ.4','species'),(1463622,37991,'Xylaria sp. NEHU.ANSRJ.7','species'),(1463623,355356,'Chlorovibrissea bicolor','species'),(1463624,89443,'fungal sp. P6N18','species'),(1463625,115278,'Eristalinus sp. COI17','species'),(1463626,115277,'Phytomia','genus'),(1463627,1463626,'Phytomia sp. COI7','species'),(1463628,1462605,'Glycine sp. T1','species'),(1463629,1462605,'Glycine sp. T5','species'),(1463630,43668,'Brachybacterium sp. YB268','species'),(1463631,57494,'Nesterenkonia sp. F10','species'),(1463632,57494,'Nesterenkonia sp. MY13','species'),(1463633,57494,'Nesterenkonia sp. YB250','species'),(1463634,268879,'Lepechinia flammea','species'),(1463635,379,'Rhizobium sp. IND-1','species'),(1463636,379,'Rhizobium sp. IND-2','species'),(1463637,379,'Rhizobium sp. LSR-3','species'),(1463638,379,'Rhizobium sp. Pant-1','species'),(1463639,379,'Rhizobium sp. Pant-2','species'),(1463640,379,'Rhizobium sp. RP-1','species'),(1463641,119211,'Influenza A virus (A/harbor seal/New Hampshire/179629/2011(H3N8))','no rank'),(1463642,647279,'Oreocnide pedunculata','species'),(1463643,65231,'Bolivar','genus'),(1463644,1463643,'Bolivar helmuthi','species'),(1463645,1463643,'Bolivar teres','species'),(1463646,322276,'Notiospathius sp. 1 AZR-2014','species'),(1463647,1386,'Bacillus sp. 3PHP76','species'),(1463648,1386,'Bacillus sp. 3RCP141','species'),(1463649,1386,'Bacillus sp. 3RCP37b','species'),(1463650,1386,'Bacillus sp. 4PHP510a','species'),(1463651,1386,'Bacillus sp. 4PaP18','species'),(1463652,1386,'Bacillus sp. 4RCP1512','species'),(1463653,1386,'Bacillus sp. PH21','species'),(1463654,1386,'Bacillus sp. PH22','species'),(1463655,1386,'Bacillus sp. PH52','species'),(1463656,1386,'Bacillus sp. Pa51','species'),(1463657,1386,'Bacillus sp. Pa57','species'),(1463658,1386,'Bacillus sp. RC9','species'),(1463659,1269,'Micrococcus sp. PH74','species'),(1463660,1269,'Micrococcus sp. RC1','species'),(1463662,286,'Pseudomonas sp. CHM02','species'),(1463663,1386,'Bacillus sp. M-8','species'),(1463664,1184396,'Mesotoga sp. H07pep.5.4','species'),(1463665,75202,'Eurytoma afra','species'),(1463666,75202,'Eurytoma arctica','species'),(1463667,75202,'Eurytoma asphodeli','species'),(1463668,75202,'Eurytoma laricis','species'),(1463669,75202,'Eurytoma maura','species'),(1463671,75202,'Eurytoma morio','species'),(1463673,276832,'Dothiorella sp. MZ-2014','species'),(1463674,30426,'Carpodacus severtzovi','species'),(1463675,57401,'Centropus bengalensis','species'),(1463676,445364,'Filimanus similis','species'),(1463677,320381,'Polydactylus microstomus','species'),(1463678,211512,'Mertensia campanulata x Mertensia oblongifolia','species'),(1463679,211512,'Mertensia ciliata x Mertensia bakeri','species'),(1463680,211512,'Mertensia ciliata x Mertensia perplexa','species'),(1463681,211512,'Mertensia oreophila x Mertensia oblongifolia','species'),(1463682,211512,'Mertensia umbratilis x Mertensia cusickii','species'),(1463732,36270,'Chaetornis','genus'),(1463733,1463732,'Chaetornis striata','species'),(1463734,211512,'Mertensia arizonica','species'),(1463735,1463734,'Mertensia arizonica var. arizonica','varietas'),(1463736,1463734,'Mertensia arizonica var. subnuda','varietas'),(1463737,211512,'Mertensia bakeri','species'),(1463738,211512,'Mertensia brachycalyx','species'),(1463739,211512,'Mertensia brachyloba','species'),(1463740,211512,'Mertensia brevistyla','species'),(1463741,211512,'Mertensia campanulata','species'),(1463742,211512,'Mertensia cana','species'),(1463743,211512,'Mertensia clokeyi','species'),(1463744,211512,'Mertensia coronata','species'),(1463745,211512,'Mertensia cusickii','species'),(1463746,211512,'Mertensia cynoglossoides','species'),(1463747,211512,'Mertensia drummondii','species'),(1463748,211512,'Mertensia eastwoodiae','species'),(1463749,211512,'Mertensia fendleri','species'),(1463750,1463749,'Mertensia fendleri var. fendleri','varietas'),(1463751,1463749,'Mertensia fendleri var. pubens','varietas'),(1463752,211512,'Mertensia franciscana','species'),(1463753,211512,'Mertensia fusiformis','species'),(1463754,211512,'Mertensia grahamii','species'),(1463755,211512,'Mertensia humilis','species'),(1463756,211512,'Mertensia kamczatica','species'),(1463757,211512,'Mertensia laevigata','species'),(1463758,211512,'Mertensia lateriflora','species'),(1463759,211512,'Mertensia lineariloba','species'),(1463760,211512,'Mertensia longipedunculata','species'),(1463761,211512,'Mertensia macdougalii','species'),(1463762,211512,'Mertensia meyeriana','species'),(1463763,211512,'Mertensia nivalis','species'),(1463764,1212527,'Mertensia oblongifolia var. amoena','varietas'),(1463765,1212527,'Mertensia oblongifolia var. oblongifolia','varietas'),(1463766,211512,'Mertensia oreophila','species'),(1463767,211512,'Mertensia ovata','species'),(1463768,1463767,'Mertensia ovata var. caelestina','varietas'),(1463769,1463767,'Mertensia ovata var. ovata','varietas'),(1463770,620842,'Mertensia paniculata var. alaskana','varietas'),(1463771,620842,'Mertensia paniculata var. paniculata','varietas'),(1463772,211512,'Mertensia parvifolia','species'),(1463773,211512,'Mertensia perplexa','species'),(1463774,211512,'Mertensia platyphylla','species'),(1463775,211512,'Mertensia pratensis','species'),(1463776,211512,'Mertensia pterocarpa','species'),(1463777,211512,'Mertensia rivularis','species'),(1463778,211512,'Mertensia stylosa','species'),(1463779,211512,'Mertensia subcordata','species'),(1463780,211512,'Mertensia subpubescens','species'),(1463781,211512,'Mertensia tarbagataica','species'),(1463782,211512,'Mertensia toyabensis','species'),(1463783,211512,'Mertensia umbratilis','species'),(1463784,211512,'Mertensia viridis','species'),(1463785,1463784,'Mertensia viridis var. dilitata','varietas'),(1463786,1463784,'Mertensia viridis var. viridis','varietas'),(1463787,55666,'Chrysococcyx maculatus','species'),(1463788,1386,'Bacillus sp. LO_3','species'),(1463789,55666,'Chrysococcyx xanthorhynchus','species'),(1463790,1386,'Bacillus sp. SPC02','species'),(1463791,497,'Psychrobacter sp. SPC01','species'),(1463792,1386,'Bacillus sp. CUA 839','species'),(1463793,8931,'Columba hodgsonii','species'),(1463794,12916,'Acidovorax sp. CPO 4.0101','species'),(1463795,469,'Acinetobacter sp. CPO 4.0099','species'),(1463796,1386,'Bacillus sp. CPO 4.0074','species'),(1463797,1386,'Bacillus sp. CPO 4.0091','species'),(1463798,547,'Enterobacter sp. CPO 4.0105','species'),(1463799,586,'Providencia sp. CPO 4.0089','species'),(1463800,286,'Pseudomonas sp. CPO 4.0080','species'),(1463801,286,'Pseudomonas sp. CPO 4.0088','species'),(1463802,286,'Pseudomonas sp. CPO 4.0097','species'),(1463803,613,'Serratia sp. CPO 4.0096','species'),(1463804,40323,'Stenotrophomonas sp. CPO 4.0075','species'),(1463805,40323,'Stenotrophomonas sp. CPO 4.0076','species'),(1463806,338,'Xanthomonas sp. CPO 4.0104','species'),(1463807,8931,'Columba leuconota','species'),(1463808,33592,'Cuculus micropterus','species'),(1463809,196894,'Mycobacterium phage 39HC','species'),(1463810,1463809,'Mycobacterium phage 40BC','no rank'),(1463811,196894,'Mycobacterium phage Hosp','species'),(1463812,196894,'Mycobacterium phage Jolie1','species'),(1463813,1307802,'Equine pegivirus','species'),(1463814,211512,'Mertensia sp. Nazaire 1877','species'),(1463815,211512,'Mertensia sp. Nazaire 1806','species'),(1463816,211512,'Mertensia sp. Hufford 2239','species'),(1463817,485243,'Fulmarus glacialis papillomavirus 1','species'),(1463818,2912,'Gonyaulax cf. spinifera MP-2014','species'),(1463819,49928,'bacterium 9-4','species'),(1463820,1883,'Actinosporangium sp. NRRL B-3428','species'),(1463821,58113,'Glycomyces sp. NRRL B-16210','species'),(1463822,2063,'Kitasatospora sp. NRRL B-11411','species'),(1463823,2005,'Microbispora sp. NRRL B-24597','species'),(1463824,1817,'Nocardia sp. NRRL WC-3656','species'),(1463825,2071,'Saccharothrix sp. NRRL B-16314','species'),(1463826,1883,'Streptomyces sp. NRRL B-11253','species'),(1463827,1883,'Streptomyces sp. NRRL B-12105','species'),(1463828,1883,'Streptomyces sp. NRRL B-1322','species'),(1463829,1883,'Streptomyces sp. NRRL B-1381','species'),(1463830,1883,'Streptomyces sp. NRRL B-2030','species'),(1463831,1883,'Streptomyces sp. NRRL B-2375','species'),(1463832,1883,'Streptomyces sp. NRRL B-24051','species'),(1463833,1883,'Streptomyces sp. NRRL B-24484','species'),(1463834,1883,'Streptomyces sp. NRRL B-24501','species'),(1463835,1883,'Streptomyces sp. NRRL B-2790','species'),(1463836,1883,'Streptomyces sp. NRRL B-3229','species'),(1463837,1883,'Streptomyces sp. NRRL B-3253','species'),(1463838,1883,'Streptomyces sp. NRRL B-5680','species'),(1463839,1883,'Streptomyces sp. NRRL F-2202','species'),(1463840,1883,'Streptomyces sp. NRRL F-2305','species'),(1463841,1883,'Streptomyces sp. NRRL F-2580','species'),(1463842,1883,'Streptomyces sp. NRRL F-2664','species'),(1463843,1883,'Streptomyces sp. NRRL F-2747','species'),(1463844,1883,'Streptomyces sp. NRRL F-2799','species'),(1463845,1883,'Streptomyces sp. NRRL F-2890','species'),(1463846,1883,'Streptomyces sp. NRRL F-3213','species'),(1463847,1883,'Streptomyces sp. NRRL F-3218','species'),(1463848,1883,'Streptomyces sp. NRRL F-3273','species'),(1463849,1883,'Streptomyces sp. NRRL F-3307','species'),(1463850,1883,'Streptomyces sp. NRRL F-4335','species'),(1463851,1883,'Streptomyces sp. NRRL F-4474','species'),(1463852,1883,'Streptomyces sp. NRRL F-4835','species'),(1463853,1883,'Streptomyces sp. NRRL F-5008','species'),(1463854,1883,'Streptomyces sp. NRRL F-5053','species'),(1463855,1883,'Streptomyces sp. NRRL F-5065','species'),(1463856,1883,'Streptomyces sp. NRRL F-5123','species'),(1463857,1883,'Streptomyces sp. NRRL F-5126','species'),(1463858,1883,'Streptomyces sp. NRRL F-5135','species'),(1463859,1883,'Streptomyces sp. NRRL F-5140','species'),(1463860,1883,'Streptomyces sp. NRRL F-5193','species'),(1463861,1883,'Streptomyces sp. NRRL F-525','species'),(1463862,1883,'Streptomyces sp. NRRL F-5527','species'),(1463863,1883,'Streptomyces sp. NRRL F-5555','species'),(1463864,1883,'Streptomyces sp. NRRL F-5630','species'),(1463865,1883,'Streptomyces sp. NRRL F-5635','species'),(1463866,1883,'Streptomyces sp. NRRL F-5638','species'),(1463867,1883,'Streptomyces sp. NRRL F-5639','species'),(1463868,1883,'Streptomyces sp. NRRL F-5650','species'),(1463869,1883,'Streptomyces sp. NRRL F-5681','species'),(1463870,1883,'Streptomyces sp. NRRL F-5702','species'),(1463871,1883,'Streptomyces sp. NRRL F-5727','species'),(1463872,1883,'Streptomyces sp. NRRL F-5848','species'),(1463873,1883,'Streptomyces sp. NRRL F-5917','species'),(1463874,1883,'Streptomyces sp. NRRL F-6131','species'),(1463875,1883,'Streptomyces sp. NRRL F-6133','species'),(1463876,1883,'Streptomyces sp. NRRL F-6628','species'),(1463877,1883,'Streptomyces sp. NRRL F-6674','species'),(1463878,1883,'Streptomyces sp. NRRL F-6676','species'),(1463879,1883,'Streptomyces sp. NRRL F-6677','species'),(1463880,1883,'Streptomyces sp. NRRL S-1022','species'),(1463881,1883,'Streptomyces sp. NRRL S-118','species'),(1463882,1883,'Streptomyces sp. NRRL S-1314','species'),(1463883,1883,'Streptomyces sp. NRRL S-1448','species'),(1463884,1883,'Streptomyces sp. NRRL S-146','species'),(1463885,1883,'Streptomyces sp. NRRL S-149','species'),(1463886,1883,'Streptomyces sp. NRRL S-15','species'),(1463887,1883,'Streptomyces sp. NRRL S-1777','species'),(1463888,1883,'Streptomyces sp. NRRL S-1813','species'),(1463889,1883,'Streptomyces sp. NRRL S-1824','species'),(1463890,1883,'Streptomyces sp. NRRL S-1831','species'),(1463891,1883,'Streptomyces sp. NRRL S-1833','species'),(1463892,1883,'Streptomyces sp. NRRL S-1868','species'),(1463893,1883,'Streptomyces sp. NRRL S-1896','species'),(1463894,1883,'Streptomyces sp. NRRL S-20','species'),(1463895,1883,'Streptomyces sp. NRRL S-237','species'),(1463896,1883,'Streptomyces sp. NRRL S-241','species'),(1463897,1883,'Streptomyces sp. NRRL S-244','species'),(1463898,1883,'Streptomyces sp. NRRL S-31','species'),(1463899,1883,'Streptomyces sp. NRRL S-325','species'),(1463900,1883,'Streptomyces sp. NRRL S-337','species'),(1463901,1883,'Streptomyces sp. NRRL S-340','species'),(1463902,1883,'Streptomyces sp. NRRL S-350','species'),(1463903,1883,'Streptomyces sp. NRRL S-37','species'),(1463904,1883,'Streptomyces sp. NRRL S-378','species'),(1463905,1883,'Streptomyces sp. NRRL S-384','species'),(1463906,1883,'Streptomyces sp. NRRL S-426','species'),(1463907,1883,'Streptomyces sp. NRRL S-448','species'),(1463908,1883,'Streptomyces sp. NRRL S-455','species'),(1463909,1883,'Streptomyces sp. NRRL S-474','species'),(1463910,1883,'Streptomyces sp. NRRL S-475','species'),(1463911,1883,'Streptomyces sp. NRRL S-481','species'),(1463912,1883,'Streptomyces sp. NRRL S-50','species'),(1463913,1883,'Streptomyces sp. NRRL S-515','species'),(1463914,1883,'Streptomyces sp. NRRL S-525','species'),(1463915,1883,'Streptomyces sp. NRRL S-575','species'),(1463916,1883,'Streptomyces sp. NRRL S-623','species'),(1463917,1883,'Streptomyces sp. NRRL S-646','species'),(1463918,1883,'Streptomyces sp. NRRL S-732','species'),(1463919,1883,'Streptomyces sp. NRRL S-813','species'),(1463920,1883,'Streptomyces sp. NRRL S-87','species'),(1463921,1883,'Streptomyces sp. NRRL S-920','species'),(1463922,1883,'Streptomyces sp. NRRL S-98','species'),(1463923,1883,'Streptomyces sp. NRRL S-984','species'),(1463924,1883,'Streptomyces sp. NRRL WC-3540','species'),(1463925,1883,'Streptomyces sp. NRRL WC-3549','species'),(1463926,1883,'Streptomyces sp. NRRL WC-3626','species'),(1463927,1883,'Streptomyces sp. NRRL WC-3641','species'),(1463928,1883,'Streptomyces sp. NRRL WC-3683','species'),(1463929,1883,'Streptomyces sp. NRRL WC-3702','species'),(1463930,1883,'Streptomyces sp. NRRL WC-3703','species'),(1463931,1883,'Streptomyces sp. NRRL WC-3704','species'),(1463932,1883,'Streptomyces sp. NRRL WC-3719','species'),(1463933,1883,'Streptomyces sp. NRRL WC-3725','species'),(1463934,1883,'Streptomyces sp. NRRL WC-3742','species'),(1463935,1883,'Streptomyces sp. NRRL WC-3744','species'),(1463936,1883,'Streptomyces sp. NRRL WC-3773','species'),(1463937,1883,'Streptomyces sp. NRRL WC-3774','species'),(1463938,1883,'Streptomyces sp. NRRL WC-3795','species'),(1463939,1386,'Bacillus sp. T-4-3','species'),(1463940,1386,'Bacillus sp. B1(2014b)','species'),(1463941,127912,'Cyornis magnirostris','species'),(1463942,127912,'Cyornis tickelliae','species'),(1463944,5498,'Cladosporium sp. DUCC5009','species'),(1463946,51357,'Dendrocopos darjellensis','species'),(1463947,51357,'Dendrocopos himalayensis','species'),(1463949,135426,'Dicaeum erythrorhynchos','species'),(1463950,135426,'Dicaeum minullum','species'),(1463951,98126,'Garrulax gularis','species'),(1463952,98126,'Garrulax ruficollis','species'),(1463953,115625,'Ducula badia','species'),(1463954,1055323,'Aeribacillus sp. CCMMB1027','species'),(1463955,1055323,'Aeribacillus sp. CCMMB1028','species'),(1463956,1386,'Bacillus sp. CCMMB1014','species'),(1463957,1386,'Bacillus sp. CCMMB1015','species'),(1463958,1386,'Bacillus sp. CCMMB1016','species'),(1463959,1386,'Bacillus sp. CCMMB1018','species'),(1463960,1386,'Bacillus sp. CCMMB1019','species'),(1463961,1386,'Bacillus sp. CCMMB1020','species'),(1463962,1386,'Bacillus sp. CCMMB1021','species'),(1463963,1386,'Bacillus sp. CCMMB1022','species'),(1463964,1386,'Bacillus sp. CCMMB1023','species'),(1463965,1386,'Bacillus sp. CCMMB1024','species'),(1463966,1386,'Bacillus sp. CCMMB1025','species'),(1463967,1386,'Bacillus sp. CCMMB1026','species'),(1463968,1386,'Bacillus sp. CCMMB777','species'),(1463969,1386,'Bacillus sp. CCMMB788','species'),(1463970,1386,'Bacillus sp. CCMMB797','species'),(1463971,1386,'Bacillus sp. CCMMB830','species'),(1463972,1386,'Bacillus sp. CCMMB848','species'),(1463973,202234,'Spelaeornis formosus','species'),(1463974,189359,'Cryptostroma','genus'),(1463975,1463974,'Cryptostroma corticale','species'),(1463976,181644,'Alcippe ludlowi','species'),(1463977,78216,'Glaucidium brodiei','species'),(1463978,78216,'Glaucidium radiatum','species'),(1463979,1464000,'Ampullariella violaceochromogenes','species'),(1463980,36291,'Grandala','genus'),(1463981,1463980,'Grandala coelicolor','species'),(1463982,757450,'Brachypteryx stellata','species'),(1463983,185700,'Diglymma obtusum','species'),(1463984,185700,'Diglymma seclusum','species'),(1463986,63870,'Metaglymma','genus'),(1463987,1463986,'Metaglymma moniliforme','species'),(1463988,63870,'Bountya','genus'),(1463989,1463988,'Bountya insularis','species'),(1463990,63870,'Brullea','genus'),(1463991,1463990,'Brullea antarctica','species'),(1463992,63870,'Chylnus','genus'),(1463993,1463992,'Chylnus ater','species'),(1463994,1463986,'Metaglymma aberrans','species'),(1463995,1463986,'Metaglymma tibiale','species'),(1463996,1118539,'Hierococcyx nisicolor','species'),(1463997,33196,'Botrytis fabiopsis','species'),(1463998,1118539,'Hierococcyx varius','species'),(1463999,33196,'Botrytis sinoallii','species'),(1464000,1865,'Actinoplanes incertae sedis','no rank'),(1464001,98126,'Garrulax rufogularis','species'),(1464002,3071,'Chlorella sp. ex Hyalosphenia papilio','species'),(1464003,3071,'Chlorella sp. ex Heleopera sphagni','species'),(1464004,3071,'Chlorella sp. ex Placocista spinosa','species'),(1464005,3071,'Chlorella sp. ex Archerella flavum','species'),(1464007,94638,'Chorioptes sweatmani','species'),(1464008,45426,'Ascomycota sp. 08SK016','species'),(1464009,45426,'Ascomycota sp. 08CK013','species'),(1464010,5498,'Cladosporium sp. 08CK033','species'),(1464011,1883,'[Kitasatospora] papulosa','species'),(1464012,126811,'Ketupa flavipes','species'),(1464013,201337,'Liocichla bugunorum','species'),(1464014,115674,'Macropygia unchall','species'),(1464015,91772,'Megalaima zeylanica','species'),(1464017,281213,'unclassified Microthyriaceae','no rank'),(1464018,1464017,'Microthyriaceae sp. F2611','species'),(1464019,6534,'Helix dormitoris','species'),(1464020,6534,'Helix ligata','species'),(1464021,6534,'Helix philibinensis','species'),(1464022,6534,'Helix schlaeflii','species'),(1464023,6534,'Helix secernenda','species'),(1464024,6534,'Helix straminea','species'),(1464025,6534,'Helix vladika','species'),(1464026,69507,'Muscicapa ruficauda','species'),(1464027,175944,'Mycerobas icterioides','species'),(1464028,175944,'Mycerobas melanozanthos','species'),(1464034,1405429,'Gymnoris superciliaris','species'),(1464035,33594,'Phaenicophaeus viridirostris','species'),(1464036,9181,'Phylloscopus subviridis','species'),(1464037,100824,'Picus squamatus','species'),(1464038,1582879,'Ezakiella peruensis','species'),(1464039,81891,'Prinia buchanani','species'),(1464040,81891,'Prinia cinereocapilla','species'),(1464041,81891,'Prinia hodgsonii','species'),(1464042,81891,'Prinia inornata','species'),(1464043,81891,'Prinia rufescens','species'),(1464044,81891,'Prinia socialis','species'),(1464045,81891,'Prinia sylvatica','species'),(1464046,125282,'Pycnonotus striatus','species'),(1464047,72879,'Riparia chinensis','species'),(1464048,1873,'Micromonospora parva','species'),(1464049,50248,'Sitta cashmirensis','species'),(1464050,50248,'Sitta cinnamoventris','species'),(1464051,50248,'Sitta formosa','species'),(1464052,50248,'Sitta leucopsis','species'),(1464053,202234,'Spelaeornis caudatus','species'),(1464054,115701,'Treron apicauda','species'),(1464055,115701,'Treron bicinctus','species'),(1464056,1883,'Streptomyces capuensis','species'),(1464057,115701,'Treron curvirostra','species'),(1464058,115701,'Treron phayrei','species'),(1464059,115701,'Treron phoenicopterus','species'),(1464060,115701,'Treron sphenurus','species'),(1464061,1883,'Streptomyces carneus','species'),(1464062,98126,'Garrulax imbricatus','species'),(1464063,147061,'Turdoides caudata','species'),(1464064,147061,'Turdoides earlei','species'),(1464065,147061,'Turdoides longirostris','species'),(1464066,147061,'Turdoides nipalensis','species'),(1464067,147061,'Turdoides striata','species'),(1464068,295553,'Omorgus tesselatus','species'),(1464069,313557,'Cochliopodium sp. HS-2014','species'),(1464070,1883,'Streptomyces graminilatus','species'),(1464071,333938,'Eptesicus serotinus papillomavirus type 1','species'),(1464072,333938,'Eptesicus serotinus papillomavirus type 2','species'),(1464073,333938,'Eptesicus serotinus papillomavirus type 3','species'),(1464074,333938,'Rhinolophus ferrumequinum papillomavirus type 1','species'),(1464075,119220,'Influenza A virus (A/avian/New York/31588-2/2000(H5N2))','no rank'),(1464076,4783,'Phytophthora aff. cactorum FNM-2014','species'),(1464077,1883,'Streptomyces purpeochromogenes','species'),(1464078,58117,'Microbispora rosea subsp. nonnitritogenes','subspecies'),(1464079,1927,'Streptomyces rimosus subsp. pseudoverticillatus','subspecies'),(1464081,1883,'Streptomyces graminis','species'),(1464082,642023,'Jingkara hyalipunctata','species'),(1464083,104871,'Pyrgonota bifoliata','species'),(1464084,104871,'Pyrgonota noditurris','species'),(1464085,32008,'Burkholderia sp. KM-B','species'),(1464086,32008,'Burkholderia sp. KM-C','species'),(1464087,32008,'Burkholderia sp. KM-D','species'),(1464088,32008,'Burkholderia sp. KM-F','species'),(1464089,32008,'Burkholderia sp. KM-H','species'),(1464090,32008,'Burkholderia sp. KM-J','species'),(1464091,32008,'Burkholderia sp. KN-2','species'),(1464092,32008,'Burkholderia sp. KN-3','species'),(1464093,32008,'Burkholderia sp. KN-8','species'),(1464094,32008,'Burkholderia sp. KN-9','species'),(1464095,32008,'Burkholderia sp. KN-10','species'),(1464096,32008,'Burkholderia sp. KN-11','species'),(1464097,32008,'Burkholderia sp. KN-12','species'),(1464098,32008,'Burkholderia sp. KN-13','species'),(1464099,32008,'Burkholderia sp. KN-14','species'),(1464100,32008,'Burkholderia sp. KN-18','species'),(1464101,32008,'Burkholderia sp. KN-19','species'),(1464102,32008,'Burkholderia sp. KN-20','species'),(1464103,32008,'Burkholderia sp. KN-21','species'),(1464104,32008,'Burkholderia sp. KN-22','species'),(1464105,32008,'Burkholderia sp. KN-23','species'),(1464106,32008,'Burkholderia sp. KN-25','species'),(1464107,32008,'Burkholderia sp. KN-27','species'),(1464108,32008,'Burkholderia sp. KN-28','species'),(1464109,32008,'Burkholderia sp. KN-30','species'),(1464110,32008,'Burkholderia sp. KN-33','species'),(1464111,32008,'Burkholderia sp. KN-35','species'),(1464112,32008,'Burkholderia sp. KN-36','species'),(1464113,32008,'Burkholderia sp. KN-39','species'),(1464114,32008,'Burkholderia sp. KN-40','species'),(1464115,32008,'Burkholderia sp. KN-41','species'),(1464116,32008,'Burkholderia sp. KN-44','species'),(1464117,32008,'Burkholderia sp. KN-45','species'),(1464118,32008,'Burkholderia sp. KN-46','species'),(1464119,32008,'Burkholderia sp. KN-47','species'),(1464120,32008,'Burkholderia sp. KN-49','species'),(1464121,32008,'Burkholderia sp. KN-50','species'),(1464122,1386,'Bacillus sp. 25nlg','species'),(1464123,1434042,'Salisediminibacterium sp. 10nlg','species'),(1464124,1883,'Streptomyces sp. AC3nlg','species'),(1464125,37306,'Cylindrocystis sp. EM-2014','species'),(1464127,196894,'Staphylococcus phage DW2','species'),(1464128,114728,'Influenza A virus (A/swine/Indiana/A01260415/2013(H1N2))','no rank'),(1464129,119210,'Influenza A virus (A/swine/Indiana/A01260416/2013(H3N2))','no rank'),(1464130,114727,'Influenza A virus (A/swine/Indiana/A01260421/2013(H1N1))','no rank'),(1464131,114727,'Influenza A virus (A/swine/Indiana/A01260424/2013(H1N1))','no rank'),(1464132,114727,'Influenza A virus (A/swine/Indiana/A01260426/2013(H1N1))','no rank'),(1464133,114727,'Influenza A virus (A/swine/Indiana/A01260438/2013(H1N1))','no rank'),(1464134,114727,'Influenza A virus (A/swine/Indiana/A01260439/2013(H1N1))','no rank'),(1464135,114727,'Influenza A virus (A/swine/Indiana/A01260443/2013(H1N1))','no rank'),(1464136,114727,'Influenza A virus (A/swine/Indiana/A01260445/2013(H1N1))','no rank'),(1464137,119210,'Influenza A virus (A/Boston/YGA_01045/2012(H3N2))','no rank'),(1464138,119210,'Influenza A virus (A/Boston/YGA_01031/2012(H3N2))','no rank'),(1464139,79812,'Achaetomium sp. Xz8','species'),(1464141,78750,'Dichaea sp. OT4185','species'),(1464143,271678,'Polykrikos tanit','species'),(1464144,339351,'Hantavirus Zhangmu01','species'),(1464145,1118842,'Poecile varius amamii','subspecies'),(1464146,1118842,'Poecile varius namiyei','subspecies'),(1464147,1434028,'environmental samples','no rank'),(1464148,1118842,'Poecile varius olivaceus','subspecies'),(1464149,1464147,'uncultured Ornatilinea sp.','species'),(1464150,1118842,'Poecile varius owstoni','subspecies'),(1464151,138,'Borrelia sp. F17','species'),(1464152,138,'Borrelia sp. F3','species'),(1464153,1118842,'Poecile varius sunsunpi','subspecies'),(1464154,5052,'Aspergillus sp. 33241','species'),(1464155,1118842,'Poecile varius orii','subspecies'),(1464156,29278,'Plant transient expression vector pGR2i-dCP:GFP','species'),(1464157,1118842,'Poecile varius yakushimensis','subspecies'),(1464158,1290470,'Tabanus sp. COI4','species'),(1464159,309982,'Pleosporaceae sp. BCC 7069','species'),(1464160,63875,'Mecodema cf. oconnori MB21','species'),(1464161,63875,'Mecodema sp. n. MB37','species'),(1464162,63875,'Mecodema sp. n. MB51.1','species'),(1464163,119210,'Influenza A virus (A/Guangdong/ST798/2008(H3N2))','no rank'),(1464164,75202,'Eurytoma sp. 1 MG-2014','species'),(1464165,75202,'Eurytoma sp. 2 MG-2014','species'),(1464166,75202,'Eurytoma sp. 3 MG-2014','species'),(1464167,350970,'Braconidae sp. ZA2011-1005','species'),(1464168,350970,'Braconidae sp. ZA2011-1010','species'),(1464169,350970,'Braconidae sp. ZA2011-1015','species'),(1464170,350970,'Braconidae sp. ZA2011-1020','species'),(1464171,350970,'Braconidae sp. ZA2011-1027','species'),(1464172,350970,'Braconidae sp. ZA2011-1032','species'),(1464173,350970,'Braconidae sp. ZA2011-385_1','species'),(1464174,350970,'Braconidae sp. ZA2011-388_1','species'),(1464175,350970,'Braconidae sp. ZA2011-390_1','species'),(1464176,350970,'Braconidae sp. ZA2011-396_2','species'),(1464177,350970,'Braconidae sp. ZA2011-397_1','species'),(1464178,350970,'Braconidae sp. ZA2011-405_1','species'),(1464179,350970,'Braconidae sp. ZA2011-413_20','species'),(1464180,350970,'Braconidae sp. ZA2011-436_1','species'),(1464181,350970,'Braconidae sp. ZA2011-443_1','species'),(1464182,350970,'Braconidae sp. ZA2011-444_1','species'),(1464183,350970,'Braconidae sp. ZA2011-446_1','species'),(1464184,350970,'Braconidae sp. ZA2011-448_1','species'),(1464185,350970,'Braconidae sp. ZA2011-631_2','species'),(1464186,350970,'Braconidae sp. ZA2011-646_1','species'),(1464187,350970,'Braconidae sp. ZA2011-649_2','species'),(1464188,350970,'Braconidae sp. ZA2011-653_1','species'),(1464189,350970,'Braconidae sp. ZA2011-657_1','species'),(1464190,350970,'Braconidae sp. ZA2011-666_1','species'),(1464191,350970,'Braconidae sp. ZA2011-670_1','species'),(1464192,350970,'Braconidae sp. ZA2011-684_1','species'),(1464193,350970,'Braconidae sp. ZA2011-693_4','species'),(1464194,350970,'Braconidae sp. ZA2011-694_1','species'),(1464195,350970,'Braconidae sp. ZA2011-707_1','species'),(1464196,350970,'Braconidae sp. ZA2011-720_2','species'),(1464197,350970,'Braconidae sp. ZA2011-737_1','species'),(1464198,350970,'Braconidae sp. ZA2011-748_1','species'),(1464199,350970,'Braconidae sp. ZA2011-750_3','species'),(1464200,350970,'Braconidae sp. ZA2011-752_1','species'),(1464201,350970,'Braconidae sp. ZA2011-754_1','species'),(1464202,350970,'Braconidae sp. ZA2011-762_1','species'),(1464203,350970,'Braconidae sp. ZA2011-764_1','species'),(1464204,350970,'Braconidae sp. ZA2011-785','species'),(1464205,350970,'Braconidae sp. ZA2011-788','species'),(1464206,350970,'Braconidae sp. ZA2011-789','species'),(1464207,350970,'Braconidae sp. ZA2011-802','species'),(1464208,350970,'Braconidae sp. ZA2011-812','species'),(1464209,350970,'Braconidae sp. ZA2011-815','species'),(1464210,350970,'Braconidae sp. ZA2011-822','species'),(1464211,350970,'Braconidae sp. ZA2011-824','species'),(1464212,350970,'Braconidae sp. ZA2011-831','species'),(1464213,350970,'Braconidae sp. ZA2011-832','species'),(1464214,350970,'Braconidae sp. ZA2011-841','species'),(1464215,350970,'Braconidae sp. ZA2011-845','species'),(1464216,350970,'Braconidae sp. ZA2011-852','species'),(1464217,350970,'Braconidae sp. ZA2011-853','species'),(1464218,350970,'Braconidae sp. ZA2011-866','species'),(1464219,350970,'Braconidae sp. ZA2011-867','species'),(1464220,350970,'Braconidae sp. ZA2011-871','species'),(1464221,350970,'Braconidae sp. ZA2011-875','species'),(1464222,350970,'Braconidae sp. ZA2011-876','species'),(1464223,350970,'Braconidae sp. ZA2011-878_1','species'),(1464224,350970,'Braconidae sp. ZA2011-886_1','species'),(1464225,350970,'Braconidae sp. ZA2011-888_1','species'),(1464226,350970,'Braconidae sp. ZA2011-905_1','species'),(1464227,350970,'Braconidae sp. ZA2011-908_2','species'),(1464228,350970,'Braconidae sp. ZA2011-909_1','species'),(1464229,350970,'Braconidae sp. ZA2011-927_1','species'),(1464230,350970,'Braconidae sp. ZA2011-933_1','species'),(1464231,350970,'Braconidae sp. ZA2011-952_1','species'),(1464232,350970,'Braconidae sp. ZA2011-954_1','species'),(1464233,350970,'Braconidae sp. ZA2011-962_2','species'),(1464234,350970,'Braconidae sp. ZA2011-963_1','species'),(1464235,350970,'Braconidae sp. ZA2011-969_1','species'),(1464236,350970,'Braconidae sp. ZA2011-970_4','species'),(1464237,350970,'Braconidae sp. ZA2011-971_1','species'),(1464238,350970,'Braconidae sp. ZA2011-976','species'),(1464239,350970,'Braconidae sp. ZA2011-989','species'),(1464240,350970,'Braconidae sp. ZA2011-992','species'),(1464241,350970,'Braconidae sp. ZA2011-993','species'),(1464242,350970,'Braconidae sp. ZA2011-994','species'),(1464243,350970,'Braconidae sp. ZA2012-0176','species'),(1464244,350970,'Braconidae sp. ZA2012-0177','species'),(1464245,350970,'Braconidae sp. ZA2012-0180','species'),(1464246,350970,'Braconidae sp. ZA2012-0349','species'),(1464247,350970,'Braconidae sp. ZA2012-0352','species'),(1464248,350970,'Braconidae sp. ZA2012-0353','species'),(1464249,350970,'Braconidae sp. ZA2012-0549','species'),(1464250,350970,'Braconidae sp. ZA2012-0550','species'),(1464251,350970,'Braconidae sp. ZA2012-0575','species'),(1464252,350970,'Braconidae sp. ZA2012-1079','species'),(1464253,350970,'Braconidae sp. ZA2012-1316','species'),(1464254,350970,'Braconidae sp. ZA2012-1616','species'),(1464255,350970,'Braconidae sp. ZA2012-1858','species'),(1464256,350970,'Braconidae sp. ZA2012-1883','species'),(1464257,350970,'Braconidae sp. ZA2012-1891','species'),(1464258,350970,'Braconidae sp. ZA2012-1903','species'),(1464259,350970,'Braconidae sp. ZA2012-2005_a','species'),(1464260,350970,'Braconidae sp. ZA2012-2027','species'),(1464261,350970,'Braconidae sp. ZA2012-2281','species'),(1464262,350970,'Braconidae sp. ZA2012-2581','species'),(1464263,350970,'Braconidae sp. ZA2012-2590','species'),(1464264,350970,'Braconidae sp. ZA2012-2594','species'),(1464265,350970,'Braconidae sp. ZA2012-2607','species'),(1464266,350970,'Braconidae sp. ZA2012-2611','species'),(1464267,350970,'Braconidae sp. ZA2012-2617','species'),(1464268,350970,'Braconidae sp. ZA2012-2624','species'),(1464269,350970,'Braconidae sp. ZA2012-2626','species'),(1464270,350970,'Braconidae sp. ZA2012-2824','species'),(1464271,350970,'Braconidae sp. ZA2012-3018','species'),(1464272,350970,'Braconidae sp. ZA2012-3060','species'),(1464273,350970,'Braconidae sp. ZA2012-3061','species'),(1464274,350970,'Braconidae sp. ZA2012-3067','species'),(1464275,350970,'Braconidae sp. ZA2012-3085','species'),(1464276,350970,'Braconidae sp. ZA2012-3088','species'),(1464277,350970,'Braconidae sp. ZA2012-3089','species'),(1464278,350970,'Braconidae sp. ZA2012-3116','species'),(1464279,350970,'Braconidae sp. ZA2012-3121','species'),(1464280,350970,'Braconidae sp. ZA2012-3128','species'),(1464281,350970,'Braconidae sp. ZA2012-3166','species'),(1464282,350970,'Braconidae sp. ZA2012-3172','species'),(1464283,350970,'Braconidae sp. ZA2012-3196','species'),(1464284,350970,'Braconidae sp. ZA2012-3200','species'),(1464285,350970,'Braconidae sp. ZA2012-3211','species'),(1464286,350970,'Braconidae sp. ZA2012-3219','species'),(1464287,350970,'Braconidae sp. ZA2012-3236','species'),(1464288,350970,'Braconidae sp. ZA2012-3252','species'),(1464289,350970,'Braconidae sp. ZA2012-3253','species'),(1464290,350970,'Braconidae sp. ZA2012-3254','species'),(1464291,350970,'Braconidae sp. ZA2012-3257','species'),(1464292,350970,'Braconidae sp. ZA2012-3268','species'),(1464293,350970,'Braconidae sp. ZA2012-3269','species'),(1464294,350970,'Braconidae sp. ZA2012-3276','species'),(1464295,350970,'Braconidae sp. ZA2012-3282','species'),(1464296,350970,'Braconidae sp. ZA2012-3289','species'),(1464297,350970,'Braconidae sp. ZA2012-3428','species'),(1464298,350970,'Braconidae sp. ZA2012-3465','species'),(1464299,350970,'Braconidae sp. ZA2012-3483','species'),(1464300,350970,'Braconidae sp. ZA2012-3553','species'),(1464301,350970,'Braconidae sp. ZA2012-3671','species'),(1464302,350970,'Braconidae sp. ZA2012-3855','species'),(1464303,350970,'Braconidae sp. ZA2012-3863','species'),(1464304,350970,'Braconidae sp. ZA2012-3876','species'),(1464305,350970,'Braconidae sp. ZA2012-4009','species'),(1464306,350970,'Braconidae sp. ZA2012-4119','species'),(1464307,350970,'Braconidae sp. ZA2012-4320','species'),(1464308,350970,'Braconidae sp. ZA2012-4329','species'),(1464309,350970,'Braconidae sp. ZA2012-4590','species'),(1464310,350970,'Braconidae sp. ZA2012-4644','species'),(1464311,350970,'Braconidae sp. ZA2012-4651','species'),(1464312,350970,'Braconidae sp. ZA2012-4652','species'),(1464313,350970,'Braconidae sp. ZA2012-4798','species'),(1464314,350970,'Braconidae sp. ZA2012-4840','species'),(1464315,350970,'Braconidae sp. ZA2012-4882','species'),(1464316,350970,'Braconidae sp. ZA2012-4895','species'),(1464317,350970,'Braconidae sp. ZA2012-4905','species'),(1464318,350970,'Braconidae sp. ZA2012-4927','species'),(1464319,350970,'Braconidae sp. ZA2012-5006','species'),(1464320,350970,'Braconidae sp. ZA2012-5650','species'),(1464321,173037,'Ichneumonidae sp. ZA2011-1020_10','species'),(1464322,173037,'Ichneumonidae sp. ZA2011-1045_b','species'),(1464323,173037,'Ichneumonidae sp. ZA2011-1046_b','species'),(1464324,173037,'Ichneumonidae sp. ZA2011-1049_a','species'),(1464325,173037,'Ichneumonidae sp. ZA2011-1051_a','species'),(1464326,173037,'Ichneumonidae sp. ZA2011-1059_b','species'),(1464327,173037,'Ichneumonidae sp. ZA2011-1063_a','species'),(1464328,173037,'Ichneumonidae sp. ZA2011-409_1','species'),(1464329,173037,'Ichneumonidae sp. ZA2011-436_2','species'),(1464330,173037,'Ichneumonidae sp. ZA2011-441_1','species'),(1464331,173037,'Ichneumonidae sp. ZA2011-459_7','species'),(1464332,173037,'Ichneumonidae sp. ZA2011-460_5','species'),(1464333,173037,'Ichneumonidae sp. ZA2011-461_2','species'),(1464334,173037,'Ichneumonidae sp. ZA2011-462_1','species'),(1464335,173037,'Ichneumonidae sp. ZA2011-629_3','species'),(1464336,173037,'Ichneumonidae sp. ZA2011-638_1','species'),(1464337,173037,'Ichneumonidae sp. ZA2011-643_2','species'),(1464338,173037,'Ichneumonidae sp. ZA2011-811','species'),(1464339,173037,'Ichneumonidae sp. ZA2011-837_b','species'),(1464340,173037,'Ichneumonidae sp. ZA2011-839_a','species'),(1464341,173037,'Ichneumonidae sp. ZA2011-846','species'),(1464342,173037,'Ichneumonidae sp. ZA2011-857','species'),(1464343,173037,'Ichneumonidae sp. ZA2011-864','species'),(1464344,173037,'Ichneumonidae sp. ZA2011-876_10','species'),(1464345,173037,'Ichneumonidae sp. ZA2011-903_1','species'),(1464346,173037,'Ichneumonidae sp. ZA2011-907_1','species'),(1464347,173037,'Ichneumonidae sp. ZA2011-993','species'),(1464348,173037,'Ichneumonidae sp. ZA2012-0010_a','species'),(1464349,173037,'Ichneumonidae sp. ZA2012-0118','species'),(1464350,173037,'Ichneumonidae sp. ZA2012-0479','species'),(1464351,173037,'Ichneumonidae sp. ZA2012-0513_a','species'),(1464352,173037,'Ichneumonidae sp. ZA2012-0514_a','species'),(1464353,173037,'Ichneumonidae sp. ZA2012-0571','species'),(1464354,173037,'Ichneumonidae sp. ZA2012-0714_a','species'),(1464355,173037,'Ichneumonidae sp. ZA2012-0719_a','species'),(1464356,173037,'Ichneumonidae sp. ZA2012-0749','species'),(1464357,173037,'Ichneumonidae sp. ZA2012-0752','species'),(1464358,173037,'Ichneumonidae sp. ZA2012-0859','species'),(1464359,173037,'Ichneumonidae sp. ZA2012-0874','species'),(1464360,173037,'Ichneumonidae sp. ZA2012-0890','species'),(1464361,173037,'Ichneumonidae sp. ZA2012-0918','species'),(1464362,173037,'Ichneumonidae sp. ZA2012-1311','species'),(1464363,173037,'Ichneumonidae sp. ZA2012-1356','species'),(1464364,173037,'Ichneumonidae sp. ZA2012-1434','species'),(1464365,173037,'Ichneumonidae sp. ZA2012-1614','species'),(1464366,173037,'Ichneumonidae sp. ZA2012-1753','species'),(1464367,173037,'Ichneumonidae sp. ZA2012-1871','species'),(1464368,173037,'Ichneumonidae sp. ZA2012-2460_a','species'),(1464369,173037,'Ichneumonidae sp. ZA2012-2469_a','species'),(1464370,173037,'Ichneumonidae sp. ZA2012-2588','species'),(1464371,173037,'Ichneumonidae sp. ZA2012-2630_c','species'),(1464372,173037,'Ichneumonidae sp. ZA2012-3062_b','species'),(1464373,173037,'Ichneumonidae sp. ZA2012-3204','species'),(1464374,173037,'Ichneumonidae sp. ZA2012-3251','species'),(1464375,173037,'Ichneumonidae sp. ZA2012-3503_d','species'),(1464376,173037,'Ichneumonidae sp. ZA2012-3628_a','species'),(1464377,173037,'Ichneumonidae sp. ZA2012-3879_a','species'),(1464378,173037,'Ichneumonidae sp. ZA2012-3895_a','species'),(1464379,173037,'Ichneumonidae sp. ZA2012-4331_a','species'),(1464380,173037,'Ichneumonidae sp. ZA2012-4570_a','species'),(1464381,173037,'Ichneumonidae sp. ZA2012-4571_b','species'),(1464382,173037,'Ichneumonidae sp. ZA2012-4573_a','species'),(1464383,173037,'Ichneumonidae sp. ZA2012-4893_b','species'),(1464384,173037,'Ichneumonidae sp. ZL16.2TV11_c','species'),(1464385,179429,'Tachinidae sp. ZA2011-1014','species'),(1464386,179429,'Tachinidae sp. ZA2011-1030','species'),(1464387,179429,'Tachinidae sp. ZA2011-1042_a','species'),(1464388,179429,'Tachinidae sp. ZA2011-1056_1','species'),(1464389,179429,'Tachinidae sp. ZA2011-1064_1','species'),(1464390,179429,'Tachinidae sp. ZA2011-369_1','species'),(1464391,179429,'Tachinidae sp. ZA2011-371_3','species'),(1464392,179429,'Tachinidae sp. ZA2011-372_1','species'),(1464393,179429,'Tachinidae sp. ZA2011-374_1','species'),(1464394,179429,'Tachinidae sp. ZA2011-376_1','species'),(1464395,179429,'Tachinidae sp. ZA2011-378_1','species'),(1464396,179429,'Tachinidae sp. ZA2011-379_1','species'),(1464397,179429,'Tachinidae sp. ZA2011-380_1','species'),(1464398,179429,'Tachinidae sp. ZA2011-381_1','species'),(1464399,179429,'Tachinidae sp. ZA2011-382_1','species'),(1464400,179429,'Tachinidae sp. ZA2011-904_2','species'),(1464401,179429,'Tachinidae sp. ZA2011-915_2','species'),(1464402,179429,'Tachinidae sp. ZA2011-916_1','species'),(1464403,179429,'Tachinidae sp. ZA2012-0532_a','species'),(1464404,179429,'Tachinidae sp. ZA2012-0895_a','species'),(1464405,179429,'Tachinidae sp. ZA2012-1613','species'),(1464406,179429,'Tachinidae sp. ZA2012-2870','species'),(1464407,179429,'Tachinidae sp. ZA2012-3607_c','species'),(1464408,179429,'Tachinidae sp. ZA2012-4241_1','species'),(1464409,179429,'Tachinidae sp. ZA2012-4257_a','species'),(1464410,179429,'Tachinidae sp. ZA2012-4756_b','species'),(1464411,179429,'Tachinidae sp. ZA2012-4930_a','species'),(1464412,179429,'Tachinidae sp. ZA2012-5007_b','species'),(1464413,179429,'Tachinidae sp. ZA2012-5234_a','species'),(1464414,179429,'Tachinidae sp. ZL12.8T-11_a','species'),(1464415,179429,'Tachinidae sp. ZL16.2TV11_a','species'),(1464416,179429,'Tachinidae sp. ZL4.6TH-11_e','species'),(1464417,173037,'Ichneumonidae sp. ZA2012-3257','species'),(1464418,173037,'Ichneumonidae sp. ZA2012-3269','species'),(1464419,173037,'Ichneumonidae sp. ZA2012-3281','species'),(1464420,173037,'Ichneumonidae sp. ZA2012-3282','species'),(1464421,173037,'Ichneumonidae sp. ZA2012-3290','species'),(1464422,173037,'Ichneumonidae sp. ZA2012-3479','species'),(1464423,173037,'Ichneumonidae sp. ZA2012-3483','species'),(1464424,173037,'Ichneumonidae sp. ZA2012-3673','species'),(1464425,173037,'Ichneumonidae sp. ZA2012-3943','species'),(1464426,173037,'Ichneumonidae sp. ZA2012-4009','species'),(1464427,173037,'Ichneumonidae sp. ZA2012-4142','species'),(1464428,173037,'Ichneumonidae sp. ZA2012-4329','species'),(1464429,173037,'Ichneumonidae sp. ZA2012-4590','species'),(1464430,173037,'Ichneumonidae sp. ZA2012-4623','species'),(1464431,173037,'Ichneumonidae sp. ZA2012-4624','species'),(1464432,173037,'Ichneumonidae sp. ZA2012-4656','species'),(1464433,173037,'Ichneumonidae sp. ZA2012-5650','species'),(1464434,500585,'Lepidoptera sp. za2011-104_2','species'),(1464435,500585,'Lepidoptera sp. za2011-105_3','species'),(1464436,500585,'Lepidoptera sp. za2011-106_3','species'),(1464437,500585,'Lepidoptera sp. za2011-116_3','species'),(1464438,500585,'Lepidoptera sp. ZA2011-117_1','species'),(1464439,500585,'Lepidoptera sp. za2011-118_1','species'),(1464440,500585,'Lepidoptera sp. za2011-124_1','species'),(1464441,500585,'Lepidoptera sp. ZA2011-125_1','species'),(1464442,500585,'Lepidoptera sp. za2011-131_1','species'),(1464443,500585,'Lepidoptera sp. ZA2011-146_1','species'),(1464444,500585,'Lepidoptera sp. ZA2011-148_2','species'),(1464445,500585,'Lepidoptera sp. za2011-151_1','species'),(1464446,500585,'Lepidoptera sp. ZA2011-152_2','species'),(1464447,500585,'Lepidoptera sp. ZA2011-172_1','species'),(1464448,500585,'Lepidoptera sp. ZA2011-172_3','species'),(1464449,500585,'Lepidoptera sp. za2011-190_3','species'),(1464450,500585,'Lepidoptera sp. ZA2011-193_2','species'),(1464451,500585,'Lepidoptera sp. ZA2011-195_1','species'),(1464452,500585,'Lepidoptera sp. ZA2011-208_2','species'),(1464453,500585,'Lepidoptera sp. ZA2011-215_1','species'),(1464454,500585,'Lepidoptera sp. ZA2011-216_2','species'),(1464455,500585,'Lepidoptera sp. ZA2011-224_1','species'),(1464456,500585,'Lepidoptera sp. ZA2011-224_2','species'),(1464457,500585,'Lepidoptera sp. ZA2011-229_1','species'),(1464458,500585,'Lepidoptera sp. ZA2011-237_1','species'),(1464459,500585,'Lepidoptera sp. ZA2011-334_1','species'),(1464460,500585,'Lepidoptera sp. ZA2011-335_2','species'),(1464461,500585,'Lepidoptera sp. ZA2011-335_3','species'),(1464462,500585,'Lepidoptera sp. ZA2011-336_3','species'),(1464463,500585,'Lepidoptera sp. ZA2011-347_a','species'),(1464464,500585,'Lepidoptera sp. ZA2011-352_a','species'),(1464465,500585,'Lepidoptera sp. ZA2011-355_a','species'),(1464466,500585,'Lepidoptera sp. ZA2011-363_a','species'),(1464467,500585,'Lepidoptera sp. ZA2011-463_1','species'),(1464468,500585,'Lepidoptera sp. ZA2011-463_2','species'),(1464469,500585,'Lepidoptera sp. ZA2011-468_3','species'),(1464470,500585,'Lepidoptera sp. ZA2011-469_1','species'),(1464471,500585,'Lepidoptera sp. ZA2011-471_2','species'),(1464472,500585,'Lepidoptera sp. ZA2011-473_1','species'),(1464473,500585,'Lepidoptera sp. ZA2011-473_2','species'),(1464474,500585,'Lepidoptera sp. ZA2011-475_1','species'),(1464475,500585,'Lepidoptera sp. ZA2011-475_3','species'),(1464476,500585,'Lepidoptera sp. ZA2011-476_4','species'),(1464477,500585,'Lepidoptera sp. ZA2011-477_1','species'),(1464478,500585,'Lepidoptera sp. ZA2011-477_2','species'),(1464479,500585,'Lepidoptera sp. ZA2011-478_1','species'),(1464480,500585,'Lepidoptera sp. ZA2011-478_2','species'),(1464481,500585,'Lepidoptera sp. ZA2011-479_1','species'),(1464482,500585,'Lepidoptera sp. ZA2011-479_2','species'),(1464483,500585,'Lepidoptera sp. ZA2011-480_1','species'),(1464484,500585,'Lepidoptera sp. ZA2011-480_2','species'),(1464485,500585,'Lepidoptera sp. ZA2011-481_1','species'),(1464486,500585,'Lepidoptera sp. ZA2011-481_2','species'),(1464487,500585,'Lepidoptera sp. ZA2011-482_2','species'),(1464488,500585,'Lepidoptera sp. ZA2011-485_1','species'),(1464489,500585,'Lepidoptera sp. ZA2011-488_1','species'),(1464490,500585,'Lepidoptera sp. ZA2011-490_1','species'),(1464491,500585,'Lepidoptera sp. ZA2011-500_1','species'),(1464492,500585,'Lepidoptera sp. ZA2011-502_2','species'),(1464493,500585,'Lepidoptera sp. ZA2011-502_3','species'),(1464494,500585,'Lepidoptera sp. ZA2011-503_2','species'),(1464495,500585,'Lepidoptera sp. ZA2011-506_2','species'),(1464496,500585,'Lepidoptera sp. ZA2011-512_a','species'),(1464497,500585,'Lepidoptera sp. ZA2011-513_a','species'),(1464498,500585,'Lepidoptera sp. ZA2011-514_a','species'),(1464499,500585,'Lepidoptera sp. ZA2011-515_a','species'),(1464500,500585,'Lepidoptera sp. ZA2011-516_a','species'),(1464501,500585,'Lepidoptera sp. ZA2011-521_a','species'),(1464502,500585,'Lepidoptera sp. ZA2011-525_a','species'),(1464503,500585,'Lepidoptera sp. ZA2011-527_a','species'),(1464504,500585,'Lepidoptera sp. ZA2011-529_a','species'),(1464505,500585,'Lepidoptera sp. ZA2011-529_b','species'),(1464506,500585,'Lepidoptera sp. ZA2011-530_a','species'),(1464507,500585,'Lepidoptera sp. ZA2011-536_a','species'),(1464508,500585,'Lepidoptera sp. ZA2011-543_a','species'),(1464509,500585,'Lepidoptera sp. ZA2012-0001','species'),(1464510,500585,'Lepidoptera sp. ZA2012-0054','species'),(1464511,500585,'Lepidoptera sp. ZA2012-0057','species'),(1464512,500585,'Lepidoptera sp. ZA2012-0064','species'),(1464513,500585,'Lepidoptera sp. ZA2012-0075','species'),(1464514,500585,'Lepidoptera sp. ZA2012-0087','species'),(1464515,500585,'Lepidoptera sp. ZA2012-0092','species'),(1464516,500585,'Lepidoptera sp. ZA2012-0306','species'),(1464517,500585,'Lepidoptera sp. ZA2012-0307','species'),(1464518,500585,'Lepidoptera sp. ZA2012-0422','species'),(1464519,500585,'Lepidoptera sp. ZA2012-0556','species'),(1464520,500585,'Lepidoptera sp. ZA2012-0557','species'),(1464521,500585,'Lepidoptera sp. ZA2012-0567','species'),(1464522,500585,'Lepidoptera sp. ZA2012-0596','species'),(1464523,500585,'Lepidoptera sp. ZA2012-0619','species'),(1464524,500585,'Lepidoptera sp. ZA2012-0623','species'),(1464525,500585,'Lepidoptera sp. ZA2012-0628','species'),(1464526,500585,'Lepidoptera sp. ZA2012-0631','species'),(1464527,500585,'Lepidoptera sp. ZA2012-0835','species'),(1464528,500585,'Lepidoptera sp. ZA2012-0842','species'),(1464529,500585,'Lepidoptera sp. ZA2012-0846','species'),(1464530,500585,'Lepidoptera sp. ZA2012-0847','species'),(1464531,500585,'Lepidoptera sp. ZA2012-1394','species'),(1464532,500585,'Lepidoptera sp. ZA2012-1761','species'),(1464533,500585,'Lepidoptera sp. ZA2012-1765','species'),(1464534,500585,'Lepidoptera sp. ZA2012-3042','species'),(1464535,500585,'Lepidoptera sp. ZA2012-3043','species'),(1464536,500585,'Lepidoptera sp. ZA2012-3422','species'),(1464537,500585,'Lepidoptera sp. ZA2012-3643','species'),(1464538,500585,'Lepidoptera sp. ZA2012-4030','species'),(1464539,500585,'Lepidoptera sp. ZA2012-4218','species'),(1464540,500585,'Lepidoptera sp. ZA2012-4576','species'),(1464541,500585,'Lepidoptera sp. ZA2012-4591','species'),(1464542,500585,'Lepidoptera sp. ZA2012-4877','species'),(1464543,500585,'Lepidoptera sp. ZA2012-4915','species'),(1464544,500585,'Lepidoptera sp. ZA2012-5009','species'),(1464545,500585,'Lepidoptera sp. ZA2012-5099','species'),(1464546,522,'Acidiphilium sp. JA12-A1','species'),(1464547,246979,'Chaerilus tryznai','species'),(1464548,1185873,'Desertifilum tharense MSAK01','no rank'),(1464549,1260498,'Fluviopupa brevior','species'),(1464550,1260498,'Fluviopupa espiritusantoana','species'),(1464551,1260498,'Fluviopupa narii','species'),(1464552,1260498,'Fluviopupa pascali','species'),(1464553,1260498,'Fluviopupa torresiana','species'),(1464554,2040,'Aeromicrobium massiliense','species'),(1464555,764952,'Zeuxo exsargasso','species'),(1464556,764952,'Zeuxo holdichi','species'),(1464557,1177,'Nostoc sp. PAN-549','species'),(1464558,53537,'Culex europaeus','species'),(1464559,53534,'Culex hortensis','species'),(1464560,53537,'Culex impudicus','species'),(1464561,53527,'Culex laticinctus','species'),(1464562,95192,'Asota borbonica','species'),(1464563,95192,'Asota dohertyi','species'),(1464564,95192,'Asota woodfordi','species'),(1464565,1107274,'Soloe tripunctata','species'),(1464566,1454786,'Digama lithosioides','species'),(1464567,1454786,'Digama pandaensis','species'),(1464568,1454786,'Digama rileyi','species'),(1464569,1454786,'Digama serratula','species'),(1464570,764952,'Zeuxo sp. T218','species'),(1464571,764952,'Zeuxo sp. T223','species'),(1464572,764952,'Zeuxo sp. TK1','species'),(1464573,764952,'Zeuxo sp. TV1','species'),(1464574,764952,'Zeuxo sp. TV5','species'),(1464575,1073665,'Thudaca sp. ANICMK232','species'),(1464576,1073665,'Thudaca sp. ANICMK234','species'),(1464577,1073627,'Eupselia sp. ANICIC5','species'),(1464578,1073627,'Eupselia sp. ANICMK105','species'),(1464579,1073627,'Eupselia sp. ANICMK106','species'),(1464580,1073627,'Eupselia sp. ANICMK11','species'),(1464581,1073627,'Eupselia sp. ANICMK15','species'),(1464582,1073627,'Eupselia sp. ANICMK204','species'),(1464583,1073627,'Eupselia sp. ANICMK205','species'),(1464584,1073627,'Eupselia sp. ANICMK206','species'),(1464585,1073627,'Eupselia sp. ANICMK208','species'),(1464586,1073627,'Eupselia sp. ANICMK217','species'),(1464587,1073627,'Eupselia sp. ANICMK218','species'),(1464588,1073627,'Eupselia sp. ANICMK219','species'),(1464589,1073627,'Eupselia sp. ANICMK220','species'),(1464590,1073627,'Eupselia sp. ANICMK221','species'),(1464591,1073627,'Eupselia sp. ANICMK223','species'),(1464592,1073627,'Eupselia sp. ANICMK225','species'),(1464593,1073627,'Eupselia sp. ANICMK226','species'),(1464594,1073627,'Eupselia sp. ANICMK228','species'),(1464595,1073627,'Eupselia sp. ANICMK237','species'),(1464596,1073627,'Eupselia sp. ANICMK238','species'),(1464597,1073627,'Eupselia sp. ANICMK41','species'),(1464598,1073627,'Eupselia sp. ANICMK7','species'),(1464599,1178292,'Hypertropha sp. ANICMK38','species'),(1464600,1368841,'Acraephnes litodes','species'),(1464601,1368841,'Acraephnes nitida','species'),(1464602,1368841,'Acraephnes nivea','species'),(1464603,1073665,'Thudaca obliquella','species'),(1464604,200992,'Fumaria asepala','species'),(1464605,200992,'Fumaria atlantica','species'),(1464606,200992,'Fumaria ballii','species'),(1464607,200992,'Fumaria barnolae','species'),(1464608,200992,'Fumaria berberica','species'),(1464609,200992,'Fumaria bicolor','species'),(1464610,200992,'Fumaria bracteosa','species'),(1464611,200992,'Fumaria capitata','species'),(1464612,200992,'Fumaria faurei','species'),(1464613,200992,'Fumaria flabellata','species'),(1464614,200992,'Fumaria gaillardotii','species'),(1464615,200992,'Fumaria indica','species'),(1464616,200992,'Fumaria judaica','species'),(1464617,200992,'Fumaria macrocarpa','species'),(1464618,200992,'Fumaria macrosepala','species'),(1464619,200992,'Fumaria mirabilis','species'),(1464620,200992,'Fumaria montana','species'),(1464621,200992,'Fumaria munbyi','species'),(1464622,200992,'Fumaria occidentalis','species'),(1464623,200993,'Fumaria officinalis subsp. cilicica','subspecies'),(1464624,200992,'Fumaria ouezzanensis','species'),(1464625,200992,'Fumaria parviflora','species'),(1464626,200992,'Fumaria petteri','species'),(1464627,200992,'Fumaria pugsleyana','species'),(1464628,200992,'Fumaria rostellata','species'),(1464629,200992,'Fumaria rupestris','species'),(1464630,200992,'Fumaria segetalis','species'),(1464631,200992,'Fumaria sepium','species'),(1464632,54437,'Rupicapnos longipes','species'),(1464633,5455,'Colletotrichum sp. 742','species'),(1464634,5455,'Colletotrichum sp. CR1','species'),(1464635,5455,'Colletotrichum sp. CRF1','species'),(1464636,5455,'Colletotrichum sp. GW2','species'),(1464637,445394,'Oberthueria falcigera','species'),(1464638,475373,'Oberthueria formosibia formosibia','subspecies'),(1464639,41275,'Brevundimonas sp. J4-1','species'),(1464640,662,'Vibrio sp. Vi_10','species'),(1464641,662,'Vibrio sp. Vi_10b','species'),(1464642,662,'Vibrio sp. Vi_11','species'),(1464643,662,'Vibrio sp. Vi_11a','species'),(1464644,662,'Vibrio sp. Vi_12a','species'),(1464645,662,'Vibrio sp. Vi_13','species'),(1464646,662,'Vibrio sp. Vi_13a','species'),(1464647,662,'Vibrio sp. Vi_14','species'),(1464648,662,'Vibrio sp. Vi_14a','species'),(1464649,662,'Vibrio sp. Vi_15a','species'),(1464650,662,'Vibrio sp. Vi_16','species'),(1464651,662,'Vibrio sp. Vi_16a','species'),(1464652,662,'Vibrio sp. Vi_17','species'),(1464653,662,'Vibrio sp. Vi_17a','species'),(1464654,662,'Vibrio sp. Vi_18','species'),(1464655,662,'Vibrio sp. Vi_18a','species'),(1464656,662,'Vibrio sp. Vi_19a','species'),(1464657,662,'Vibrio sp. Vi_1a','species'),(1464658,662,'Vibrio sp. Vi_2','species'),(1464659,662,'Vibrio sp. Vi_20','species'),(1464660,662,'Vibrio sp. Vi_20a','species'),(1464661,662,'Vibrio sp. Vi_21','species'),(1464662,662,'Vibrio sp. Vi_21a','species'),(1464663,662,'Vibrio sp. Vi_22','species'),(1464664,662,'Vibrio sp. Vi_22a','species'),(1464665,662,'Vibrio sp. Vi_23','species'),(1464666,662,'Vibrio sp. Vi_24','species'),(1464667,662,'Vibrio sp. Vi_24a','species'),(1464668,662,'Vibrio sp. Vi_25','species'),(1464669,662,'Vibrio sp. Vi_26','species'),(1464670,662,'Vibrio sp. Vi_27','species'),(1464671,662,'Vibrio sp. Vi_27a','species'),(1464672,662,'Vibrio sp. Vi_28','species'),(1464673,662,'Vibrio sp. Vi_28a','species'),(1464674,662,'Vibrio sp. Vi_29','species'),(1464675,662,'Vibrio sp. Vi_29a','species'),(1464676,662,'Vibrio sp. Vi_2a','species'),(1464677,662,'Vibrio sp. Vi_2b','species'),(1464678,662,'Vibrio sp. Vi_30','species'),(1464679,662,'Vibrio sp. Vi_30a','species'),(1464680,662,'Vibrio sp. Vi_31a','species'),(1464681,662,'Vibrio sp. Vi_32','species'),(1464682,662,'Vibrio sp. Vi_32a','species'),(1464683,662,'Vibrio sp. Vi_33','species'),(1464684,662,'Vibrio sp. Vi_34','species'),(1464685,662,'Vibrio sp. Vi_35','species'),(1464686,662,'Vibrio sp. Vi_35a','species'),(1464687,662,'Vibrio sp. Vi_36','species'),(1464688,662,'Vibrio sp. Vi_36a','species'),(1464689,662,'Vibrio sp. Vi_37','species'),(1464690,662,'Vibrio sp. Vi_37a','species'),(1464691,662,'Vibrio sp. Vi_38','species'),(1464692,662,'Vibrio sp. Vi_38a','species'),(1464693,662,'Vibrio sp. Vi_39','species'),(1464694,662,'Vibrio sp. Vi_39a','species'),(1464695,662,'Vibrio sp. Vi_3a','species'),(1464696,662,'Vibrio sp. Vi_3b','species'),(1464697,662,'Vibrio sp. Vi_40','species'),(1464698,662,'Vibrio sp. Vi_40a','species'),(1464699,662,'Vibrio sp. Vi_41','species'),(1464700,662,'Vibrio sp. Vi_41a','species'),(1464701,662,'Vibrio sp. Vi_42','species'),(1464702,662,'Vibrio sp. Vi_42a','species'),(1464703,662,'Vibrio sp. Vi_43','species'),(1464704,662,'Vibrio sp. Vi_44','species'),(1464705,662,'Vibrio sp. Vi_44a','species'),(1464706,662,'Vibrio sp. Vi_45','species'),(1464707,662,'Vibrio sp. Vi_45a','species'),(1464708,662,'Vibrio sp. Vi_46','species'),(1464709,662,'Vibrio sp. Vi_46a','species'),(1464710,662,'Vibrio sp. Vi_47','species'),(1464711,662,'Vibrio sp. Vi_47a','species'),(1464712,662,'Vibrio sp. Vi_48a','species'),(1464713,662,'Vibrio sp. Vi_49a','species'),(1464714,662,'Vibrio sp. Vi_4a','species'),(1464715,662,'Vibrio sp. Vi_4b','species'),(1464716,662,'Vibrio sp. Vi_50','species'),(1464717,662,'Vibrio sp. Vi_50a','species'),(1464718,662,'Vibrio sp. Vi_51','species'),(1464719,662,'Vibrio sp. Vi_51a','species'),(1464720,662,'Vibrio sp. Vi_52','species'),(1464721,662,'Vibrio sp. Vi_52a','species'),(1464722,662,'Vibrio sp. Vi_53','species'),(1464723,662,'Vibrio sp. Vi_53a','species'),(1464724,662,'Vibrio sp. Vi_54','species'),(1464725,662,'Vibrio sp. Vi_54a','species'),(1464726,662,'Vibrio sp. Vi_55','species'),(1464727,662,'Vibrio sp. Vi_55a','species'),(1464728,662,'Vibrio sp. Vi_56','species'),(1464729,662,'Vibrio sp. Vi_56a','species'),(1464730,662,'Vibrio sp. Vi_57','species'),(1464731,662,'Vibrio sp. Vi_57a','species'),(1464732,662,'Vibrio sp. Vi_58','species'),(1464733,662,'Vibrio sp. Vi_58a','species'),(1464734,662,'Vibrio sp. Vi_59a','species'),(1464735,662,'Vibrio sp. Vi_5a','species'),(1464736,662,'Vibrio sp. Vi_5b','species'),(1464737,662,'Vibrio sp. Vi_60','species'),(1464738,662,'Vibrio sp. Vi_60a','species'),(1464739,662,'Vibrio sp. Vi_61','species'),(1464740,662,'Vibrio sp. Vi_62','species'),(1464741,662,'Vibrio sp. Vi_62a','species'),(1464742,662,'Vibrio sp. Vi_63','species'),(1464743,662,'Vibrio sp. Vi_63a','species'),(1464744,662,'Vibrio sp. Vi_64','species'),(1464745,662,'Vibrio sp. Vi_64a','species'),(1464746,662,'Vibrio sp. Vi_65a','species'),(1464747,662,'Vibrio sp. Vi_67','species'),(1464748,662,'Vibrio sp. Vi_67a','species'),(1464749,662,'Vibrio sp. Vi_68','species'),(1464750,662,'Vibrio sp. Vi_68a','species'),(1464751,662,'Vibrio sp. Vi_69a','species'),(1464752,662,'Vibrio sp. Vi_6a','species'),(1464753,662,'Vibrio sp. Vi_6b','species'),(1464754,662,'Vibrio sp. Vi_70','species'),(1464755,662,'Vibrio sp. Vi_70a','species'),(1464756,662,'Vibrio sp. Vi_71','species'),(1464757,662,'Vibrio sp. Vi_71a','species'),(1464758,662,'Vibrio sp. Vi_72','species'),(1464759,662,'Vibrio sp. Vi_72a','species'),(1464760,662,'Vibrio sp. Vi_73','species'),(1464761,662,'Vibrio sp. Vi_74a','species'),(1464762,662,'Vibrio sp. Vi_75a','species'),(1464763,662,'Vibrio sp. Vi_78a','species'),(1464764,662,'Vibrio sp. Vi_79','species'),(1464765,662,'Vibrio sp. Vi_79a','species'),(1464766,662,'Vibrio sp. Vi_7a','species'),(1464767,662,'Vibrio sp. Vi_80','species'),(1464768,662,'Vibrio sp. Vi_80a','species'),(1464769,662,'Vibrio sp. Vi_81','species'),(1464770,662,'Vibrio sp. Vi_81a','species'),(1464771,662,'Vibrio sp. Vi_8a','species'),(1464772,662,'Vibrio sp. Vi_9','species'),(1464773,662,'Vibrio sp. Vi_9a','species'),(1464774,662,'Vibrio sp. Vi_9b','species'),(1464775,1194286,'Siobla grahami','species'),(1464776,1194286,'Siobla trilineata','species'),(1464777,1194286,'Siobla turneri','species'),(1464778,1195162,'Cassava Ivorian bacilliform virus','species'),(1464779,35661,'Orthogeomys lanius','species'),(1464781,237,'Flavobacterium sp. IMB011','species'),(1464782,1279,'Staphylococcus sp. IMB003','species'),(1464783,131316,'Passalora stromatica','species'),(1464784,285810,'Pyrenochaeta sp. LD-2014','species'),(1464785,146775,'Dictyophora rubrovolvata','species'),(1464786,1111709,'Laodelphax striatella honeydew virus 1','species'),(1464787,706854,'Attenuipyga omani','species'),(1464788,245035,'Carsonus aridus','species'),(1464789,1464788,'Carsonus aridus furcatus','subspecies'),(1464790,245035,'Carsonus irroratus','species'),(1464791,1464790,'Carsonus irroratus spicatus','subspecies'),(1464792,139699,'Cuerna fenestella','species'),(1464793,565781,'Draeculacephala crassicornis','species'),(1464794,565781,'Draeculacephala noveboracensis','species'),(1464795,565781,'Draeculacephala robinsoni','species'),(1464796,54637,'Entylia sinuata','species'),(1464797,54644,'Publilia concava nigridorsum','subspecies'),(1464798,245021,'Errhomus sobrinus','species'),(1464799,36147,'Graphocephala ignava','species'),(1464801,36147,'Graphocephala confluens','species'),(1464802,139484,'Paraulacizes lugubris','species'),(1464803,36147,'Graphocephala uhleri','species'),(1464804,30159,'Okanagana rubrocaudata','species'),(1464805,320924,'Phera centrolineata','species'),(1464806,139475,'Homalodisca insolita','species'),(1464807,139487,'Prairiana kansana angustens','subspecies'),(1464808,139534,'Plesiommata mollicula','species'),(1464809,139610,'Publilia modesta brunnea','subspecies'),(1464810,178303,'Oncometopia rufipennis','species'),(1464811,139567,'Momoria bisignata','species'),(1464812,139567,'Momoria grandis','species'),(1464813,139567,'Momoria rufoscutellata','species'),(1464814,54625,'Heliria fitchi','species'),(1464815,54625,'Heliria gibberata','species'),(1464816,54618,'Palonica pyramidata portola','subspecies'),(1464817,54617,'Palonica tremulata','species'),(1464818,54617,'Palonica viridia','species'),(1464819,139498,'Xerophloea viridis','species'),(1464820,7034,'Tibicen dorsatus','species'),(1464821,7034,'Tibicen resh','species'),(1464822,565956,'Tylozygus fasciatus','species'),(1464823,565956,'Tylozygus geometricus','species'),(1464824,54607,'Acutalis inornata','species'),(1464825,548361,'Amycle saxatilis','species'),(1464826,295200,'Aphrophora angulata','species'),(1464827,295200,'Aphrophora canadensis','species'),(1464828,295200,'Aphrophora fulva','species'),(1464829,295200,'Aphrophora gelida','species'),(1464830,295200,'Aphrophora irrorata','species'),(1464831,295200,'Aphrophora maculosa','species'),(1464832,295200,'Aphrophora princeps','species'),(1464833,295200,'Aphrophora regina','species'),(1464834,565716,'Apogonalia mediolineata','species'),(1464835,565716,'Apogonalia omani','species'),(1464836,706854,'Attenuipyga balli','species'),(1464837,706854,'Attenuipyga joyceae','species'),(1464838,706854,'Attenuipyga minor','species'),(1464839,706854,'Attenuipyga platyrhynchus','species'),(1464840,54623,'Atymna distincta','species'),(1464841,54623,'Atymna gigantea','species'),(1464842,54623,'Atymna helena','species'),(1464843,38087,'Cacama valvata','species'),(1464844,548208,'Calyptoproctus marmoratus','species'),(1464845,54653,'Campylenchia curvata','species'),(1464846,54653,'Campylenchia rugosa','species'),(1464847,54613,'Carynota marmorata','species'),(1464848,54613,'Carynota stupida','species'),(1464849,139461,'Cicadetta kansa','species'),(1464850,565759,'Ciminius sidanus','species'),(1464851,706715,'Colladonus clitellarius','species'),(1464852,139699,'Cuerna alba','species'),(1464853,139699,'Cuerna alpina','species'),(1464854,139699,'Cuerna arida','species'),(1464855,139699,'Cuerna balli','species'),(1464856,139699,'Cuerna cuesta','species'),(1464857,139699,'Cuerna hasbroucki','species'),(1464858,139699,'Cuerna kaloostiani','species'),(1464859,139699,'Cuerna mexicana','species'),(1464860,139699,'Cuerna nielsoni','species'),(1464861,139699,'Cuerna obesa','species'),(1464862,139699,'Cuerna obtusa','species'),(1464863,139699,'Cuerna semibulba','species'),(1464864,139699,'Cuerna unica','species'),(1464865,139699,'Cuerna yuccae','species'),(1464866,548374,'Cyrpoptus belfragei','species'),(1464867,548374,'Cyrpoptus metcalfi','species'),(1464868,548374,'Cyrpoptus pudicus','species'),(1464869,548374,'Cyrpoptus vanduzeei','species'),(1464870,54628,'Cyrtolobus acutus','species'),(1464871,54628,'Cyrtolobus inaequalis','species'),(1464872,54628,'Cyrtolobus puritanus','species'),(1464873,565774,'Decua curta','species'),(1464874,641126,'Diceroprocta vitripennis','species'),(1464875,706946,'Dorydiella kansana','species'),(1464876,565781,'Draeculacephala antica','species'),(1464877,565781,'Draeculacephala balli','species'),(1464878,565781,'Draeculacephala bradleyi','species'),(1464879,565781,'Draeculacephala constricta','species'),(1464880,565781,'Draeculacephala inscripta','species'),(1464881,565781,'Draeculacephala manitobiana','species'),(1464882,565781,'Draeculacephala mollipes','species'),(1464883,565781,'Draeculacephala navicula','species'),(1464884,565781,'Draeculacephala paludosa','species'),(1464885,565781,'Draeculacephala portola','species'),(1464886,565781,'Draeculacephala savannahae','species'),(1464887,565781,'Draeculacephala septemguttata','species'),(1464888,565781,'Draeculacephala soluta','species'),(1464889,54655,'Enchenopa apicalis','species'),(1464890,54655,'Enchenopa sericea','species'),(1464891,54637,'Entylia carinata','species'),(1464892,54637,'Entylia turrita','species'),(1464893,54637,'Entylia gemmata','species'),(1464894,245021,'Errhomus brevis','species'),(1464895,245021,'Errhomus josephi','species'),(1464896,245021,'Errhomus lineatus','species'),(1464897,245021,'Errhomus paradoxus','species'),(1464898,245021,'Errhomus picturatus','species'),(1464899,245021,'Errhomus reflexus','species'),(1464900,245021,'Errhomus satus','species'),(1464901,245021,'Errhomus winquatt','species'),(1464902,245021,'Errhomus wolfei','species'),(1464903,139554,'Evacanthus emilus','species'),(1464904,139554,'Evacanthus grandipes','species'),(1464905,139554,'Evacanthus interruptus','species'),(1464906,139554,'Evacanthus ustanucha','species'),(1464907,104830,'Gargara genistae','species'),(1464908,104830,'Gargara nigromaculata','species'),(1464909,54611,'Glossonotus crataegi','species'),(1464910,54611,'Glossonotus turriculatus','species'),(1464911,36147,'Graphocephala fennahi','species'),(1464912,36147,'Graphocephala idonea','species'),(1464913,36147,'Graphocephala picta','species'),(1464914,36147,'Graphocephala psephena','species'),(1464915,36147,'Graphocephala rufimargo','species'),(1464916,36147,'Graphocephala teliformis','species'),(1464917,36147,'Graphocephala versuta','species'),(1464918,139558,'Gyponana acia','species'),(1464919,139558,'Gyponana aculeata','species'),(1464920,139558,'Gyponana amara','species'),(1464921,139558,'Gyponana angulata','species'),(1464922,139558,'Gyponana hasta','species'),(1464923,139558,'Gyponana avara','species'),(1464924,139558,'Gyponana brevita','species'),(1464925,139558,'Gyponana cacumina','species'),(1464926,139558,'Gyponana cana','species'),(1464927,139558,'Gyponana cunea','species'),(1464928,139558,'Gyponana delta','species'),(1464929,139558,'Gyponana elongata','species'),(1464930,139558,'Gyponana expanda','species'),(1464931,139558,'Gyponana extenda','species'),(1464932,139558,'Gyponana fimbriata','species'),(1464933,139558,'Gyponana geminata','species'),(1464934,139558,'Gyponana gladia','species'),(1464935,139558,'Gyponana mali','species'),(1464936,139558,'Gyponana ortha','species'),(1464937,139558,'Gyponana palma','species'),(1464938,139558,'Gyponana parallela','species'),(1464939,139558,'Gyponana pingua','species'),(1464940,139558,'Gyponana praelonga','species'),(1464941,139558,'Gyponana quebecensis','species'),(1464942,139558,'Gyponana salsa','species'),(1464943,139558,'Gyponana serpenta','species'),(1464944,139558,'Gyponana striata','species'),(1464945,139558,'Gyponana tubera','species'),(1464946,139558,'Gyponana vasta','species'),(1464947,139558,'Gyponana vincula','species'),(1464948,139561,'Hecalus finnamorei','species'),(1464949,139561,'Hecalus major','species'),(1464950,139561,'Hecalus montanus','species'),(1464951,54625,'Heliria clitella','species'),(1464952,54625,'Heliria cristata','species'),(1464953,54625,'Heliria gemma','species'),(1464954,54625,'Heliria molaris','species'),(1464955,54625,'Heliria praealta','species'),(1464956,54625,'Heliria scalaris','species'),(1464957,320930,'Helochara delta','species'),(1464958,320930,'Helochara forceps','species'),(1464959,1137669,'Hypaepa illuminata','species'),(1464960,269929,'Hypsoprora nogolata','species'),(1464961,706729,'Idiodonus cruentatus','species'),(1464962,269959,'Leioscyta ferruginipennis','species'),(1464963,295198,'Lepyronia angulifera','species'),(1464964,295198,'Lepyronia gibbosa','species'),(1464965,54651,'Micrutalis dorsalis','species'),(1464966,54651,'Micrutalis parva','species'),(1464967,30159,'Okanagana bella','species'),(1464968,30159,'Okanagana canescens','species'),(1464969,30159,'Okanagana fratercula','species'),(1464970,30159,'Okanagana fumipennis','species'),(1464971,30159,'Okanagana lurida','species'),(1464972,30159,'Okanagana luteobasalis','species'),(1464973,30159,'Okanagana magnifica','species'),(1464974,30159,'Okanagana occidentalis','species'),(1464975,30159,'Okanagana rimosa','species'),(1464976,30159,'Okanagana striatipes','species'),(1464977,30159,'Okanagana synodica','species'),(1464978,30159,'Okanagana vanduzeei','species'),(1464979,178303,'Oncometopia clarior','species'),(1464980,54615,'Ophiderma mus','species'),(1464981,54615,'Ophiderma pallida','species'),(1464982,54615,'Ophiderma salamandra','species'),(1464983,139532,'Pagaronia minor','species'),(1464984,139484,'Paraulacizes aurantiaca','species'),(1464985,320924,'Phera aterrima','species'),(1464986,798434,'Philaenarcys killa','species'),(1464987,798434,'Philaenarcys spartina','species'),(1464988,706748,'Platymetopius vitellinus','species'),(1464989,38097,'Poblicia texana','species'),(1464990,104867,'Polyglypta costata','species'),(1464991,139486,'Prairiana cinerea','species'),(1464992,139486,'Prairiana latens','species'),(1464993,139486,'Prairiana orizaba','species'),(1464994,139486,'Prairiana subta','species'),(1464995,36664,'Prosapia ignipectus','species'),(1464996,54643,'Publilia reticulata','species'),(1464997,390121,'Rhynchomitra lingula','species'),(1464998,390121,'Rhynchomitra recurva','species'),(1464999,36156,'Scolops abnormis','species'),(1465000,36156,'Scolops angustatus','species'),(1465001,36156,'Scolops austrinus','species'),(1465002,36156,'Scolops hesperius','species'),(1465003,36156,'Scolops luridus','species'),(1465004,36156,'Scolops maculosus','species'),(1465005,36156,'Scolops pallidus','species'),(1465006,36156,'Scolops pungens','species'),(1465007,36156,'Scolops snowi','species'),(1465008,36156,'Scolops stonei','species'),(1465009,36156,'Scolops viridis','species'),(1465010,54645,'Smilia fasciata','species'),(1465011,30096,'Spissistilus femorata','species'),(1465012,30096,'Spissistilus franciscanus','species'),(1465013,54647,'Stictocephala albescens','species'),(1465014,54647,'Stictocephala alta','species'),(1465015,54647,'Stictocephala basalis','species'),(1465016,54647,'Stictocephala brevicornis','species'),(1465017,54647,'Stictocephala diceros','species'),(1465018,54647,'Stictocephala lutea','species'),(1465019,54647,'Stictocephala palmeri','species'),(1465020,54647,'Stictocephala tauriniformis','species'),(1465021,104881,'Stictopelta indeterminata','species'),(1465022,104881,'Stictopelta marmorata','species'),(1465023,104881,'Stictopelta nova','species'),(1465024,54619,'Telamona ampelopsidis','species'),(1465025,54619,'Telamona barbata','species'),(1465026,54619,'Telamona collina','species'),(1465027,54619,'Telamona concava','species'),(1465028,54619,'Telamona extrema','species'),(1465029,54619,'Telamona maculata','species'),(1465030,54619,'Telamona obsoleta','species'),(1465031,54619,'Telamona salvini','species'),(1465032,54619,'Telamona spreta','species'),(1465033,54619,'Telamona tiliae','species'),(1465034,54619,'Telamona tristis','species'),(1465035,54619,'Telamona westcotti','species'),(1465036,565694,'Thatuna gilletti','species'),(1465037,7034,'Tibicen auletes','species'),(1465038,7034,'Tibicen cultriformis','species'),(1465039,7034,'Tibicen dealbatus','species'),(1465040,7034,'Tibicen linnei','species'),(1465041,7034,'Tibicen lyricen','species'),(1465042,7034,'Tibicen resonans','species'),(1465043,7034,'Tibicen superbus','species'),(1465044,7034,'Tibicen texanus','species'),(1465045,7034,'Tibicen tibicen','species'),(1465046,7034,'Tibicen townsendi','species'),(1465047,706971,'Twiningia acuta','species'),(1465048,706971,'Twiningia grandis','species'),(1465049,706971,'Twiningia pellucida','species'),(1465050,104888,'Tylocentrus quadricornis','species'),(1465051,104890,'Tylopelta gibbera','species'),(1465052,565956,'Tylozygus bifidus','species'),(1465053,54649,'Vanduzea laeta','species'),(1465054,54649,'Vanduzea segmentata','species'),(1465056,139498,'Xerophloea magna','species'),(1465057,139498,'Xerophloea majesta','species'),(1465058,139498,'Xerophloea robusta','species'),(1465060,1465351,'Acusana','genus'),(1465061,1465060,'Acusana generosa','species'),(1465062,30095,'Anisostylus','genus'),(1465063,1465062,'Anisostylus gillettei','species'),(1465064,30095,'Ashmeadea','genus'),(1465065,1465064,'Ashmeadea carinata','species'),(1465066,1465351,'Dragonana','genus'),(1465067,1465066,'Dragonana dracontea','species'),(1465068,30095,'Hadrophallus','genus'),(1465069,1465068,'Hadrophallus bubalus','species'),(1465070,1465351,'Hamana','genus'),(1465071,1465070,'Hamana dictitoria','species'),(1465072,30095,'Idioderma','genus'),(1465073,1465072,'Idioderma virescens','species'),(1465074,565680,'Neokolla','genus'),(1465075,1465074,'Neokolla lugubris','species'),(1465076,139564,'Gypona','genus'),(1465077,1465076,'Gypona melanota','species'),(1465078,1465076,'Gypona verticalis','species'),(1465079,1465076,'Gypona vexana','species'),(1465080,30095,'Multareis','genus'),(1465081,1465080,'Multareis cornutus','species'),(1465082,1465081,'Multareis cornutus lawsoni','subspecies'),(1465083,36666,'Paraphilaenus','genus'),(1465084,1465083,'Paraphilaenus parallelus','species'),(1465085,1465351,'Negosiana','genus'),(1465086,1465085,'Negosiana dualis','species'),(1465087,1465085,'Negosiana miliaris','species'),(1465088,1465085,'Negosiana negotiosa','species'),(1465089,30095,'Tortistilus','genus'),(1465090,1465089,'Tortistilus inermis','species'),(1465091,1465089,'Tortistilus minutus','species'),(1465092,1465089,'Tortistilus pacificus','species'),(1465093,1465089,'Tortistilus wickhami','species'),(1465094,1137203,'Pacarina','genus'),(1465095,1465094,'Pacarina puella','species'),(1465096,1465060,'Acusana veprecula','species'),(1465097,1030156,'Alaruasa','genus'),(1465098,1465097,'Alaruasa lepida','species'),(1465099,1465062,'Anisostylus fulgidus','species'),(1465100,30095,'Atymnina','genus'),(1465101,1465100,'Atymnina elongata','species'),(1465102,30095,'Bajulata','genus'),(1465103,1465102,'Bajulata bajula','species'),(1465104,139521,'Bandara','genus'),(1465105,1465104,'Bandara curvata','species'),(1465106,1465104,'Bandara johnsoni','species'),(1465107,104753,'Bascarrhinus','genus'),(1465108,1465107,'Bascarrhinus platypoides','species'),(1465109,1137203,'Beameria','genus'),(1465110,1465109,'Beameria venosa','species'),(1465111,33372,'Bonneyana','genus'),(1465112,1465111,'Bonneyana schwartzi','species'),(1465113,1465111,'Bonneyana terminalis','species'),(1465114,139521,'Caladonus','genus'),(1465115,1465114,'Caladonus coquilletti','species'),(1465116,139521,'Dicyphonia','genus'),(1465117,1465116,'Dicyphonia ramentosa','species'),(1465118,30095,'Grandolobus','genus'),(1465119,1465118,'Grandolobus grandis','species'),(1465120,1465076,'Gypona postica','species'),(1465121,1465070,'Hamana gelbata','species'),(1465122,1465070,'Hamana incita','species'),(1465123,1465070,'Hamana manifesta','species'),(1465124,1465070,'Hamana virescens','species'),(1465125,1465351,'Marganana','genus'),(1465126,1465125,'Marganana suilla','species'),(1465127,139521,'Mesamia','genus'),(1465128,1465127,'Mesamia diana','species'),(1465129,1465127,'Mesamia ludovicia','species'),(1465130,1465127,'Mesamia nigridorsum','species'),(1465131,139521,'Neohecalus','genus'),(1465132,1465131,'Neohecalus lineatus','species'),(1465133,1465131,'Neohecalus magnificus','species'),(1465134,1465074,'Neokolla aridella','species'),(1465135,1465074,'Neokolla hieroglyphica','species'),(1465136,1465074,'Neokolla severini','species'),(1465137,1465634,'Neoplatypedia','genus'),(1465138,1465137,'Neoplatypedia constricta','species'),(1465139,36155,'Nersia','genus'),(1465140,1465139,'Nersia florida','species'),(1465141,139521,'Norvellina','genus'),(1465142,1465141,'Norvellina chenopodii','species'),(1465143,1465141,'Norvellina seminuda','species'),(1465144,565967,'Nurenus','genus'),(1465145,1465144,'Nurenus snowi','species'),(1465146,565967,'Ollarianus','genus'),(1465147,1465146,'Ollarianus kinoanus','species'),(1465148,1465146,'Ollarianus ollus','species'),(1465149,1465146,'Ollarianus rudiculus','species'),(1465150,139521,'Pendarus','genus'),(1465151,1465150,'Pendarus punctiscriptus','species'),(1465152,36666,'Philaronia','genus'),(1465153,1465152,'Philaronia abjecta','species'),(1465154,1465152,'Philaronia canadensis','species'),(1465155,36155,'Phylloscelis','genus'),(1465156,1465155,'Phylloscelis atra','species'),(1465157,1465155,'Phylloscelis pallescens','species'),(1465158,1465351,'Polana','genus'),(1465159,1465158,'Polana quadrinotata','species'),(1465160,1465351,'Ponana','genus'),(1465161,1465160,'Ponana citrina','species'),(1465162,1465160,'Ponana integra','species'),(1465163,1465160,'Ponana pectoralis','species'),(1465164,1465160,'Ponana puncticollis','species'),(1465165,1465160,'Ponana quadralaba','species'),(1465166,1465160,'Ponana rubida','species'),(1465167,1465160,'Ponana scarlatina','species'),(1465168,1465640,'Quesada','genus'),(1465169,1465168,'Quesada gigas','species'),(1465170,1465351,'Rugosana','genus'),(1465171,1465170,'Rugosana ampliata','species'),(1465172,1465170,'Rugosana fibrata','species'),(1465173,1465170,'Rugosana lora','species'),(1465174,1465170,'Rugosana manua','species'),(1465175,1465170,'Rugosana pullata','species'),(1465176,1465170,'Rugosana querci','species'),(1465177,1465170,'Rugosana ramosa','species'),(1465178,33372,'Spangbergiella','genus'),(1465179,1465178,'Spangbergiella viridis','species'),(1465180,1465351,'Stragania','genus'),(1465181,1465180,'Stragania alabamensis','species'),(1465182,1465180,'Stragania apicalis','species'),(1465183,1465180,'Stragania robusta','species'),(1465184,30095,'Telamonanthe','genus'),(1465185,1465184,'Telamonanthe pulchella','species'),(1465186,1465184,'Telamonanthe rileyi','species'),(1465187,30095,'Thrasymedes','genus'),(1465188,1465187,'Thrasymedes variata','species'),(1465189,30095,'Trichaetipyga','genus'),(1465190,1465189,'Trichaetipyga juniperina','species'),(1465191,36666,'Xenaphrophora','genus'),(1465192,1465191,'Xenaphrophora montana','species'),(1465193,36666,'Yunnana','genus'),(1465194,1465193,'Yunnana vera','species'),(1465195,1465070,'Hamana sp. GU','species'),(1465196,1465070,'Hamana sp. VC','species'),(1465197,1465080,'Multareis sp. MX','species'),(1465198,54628,'Cyrtolobus sp. 2 EM-2014','species'),(1465199,54655,'Enchenopa sp. n. KGAH_numenius','species'),(1465200,54655,'Enchenopa sp. n. KGAH_viburnii','species'),(1465201,1465074,'Neokolla sp. n. AZ','species'),(1465202,1465074,'Neokolla sp. n. NM','species'),(1465203,1465160,'Ponana sp. n. TX-NC','species'),(1465204,139486,'Prairiana sp. n. IL','species'),(1465205,139486,'Prairiana sp. n. KY','species'),(1465206,54649,'Vanduzeea sp. n. LA','species'),(1465207,178303,'Oncometopia (Similitopia) sp. VZ','species'),(1465208,104753,'Titiella','genus'),(1465209,1465208,'Titiella sp. n. 1 EM-2014','species'),(1465210,1003242,'Amyris','genus'),(1465231,20025,'Acalypha bisetosa','species'),(1465232,154466,'Bactris acanthophylla','species'),(1465233,201004,'Allophylus crassinervis','species'),(1465234,1465210,'Amyris elemifera','species'),(1465235,13344,'Ardisia glauciflora','species'),(1465236,13344,'Ardisia luquillensis','species'),(1465237,13344,'Ardisia obovata','species'),(1465238,288253,'Bastardiopsis eggersii','species'),(1465239,125016,'Brunellia comocladifolia','species'),(1465240,1465239,'Brunellia comocladifolia subsp. domingensis','subspecies'),(1465241,4001,'Buxus portoricensis','species'),(1465242,4001,'Buxus vahlii','species'),(1465243,21922,'Callicarpa ampla','species'),(1465244,178120,'Calyptranthes krugii','species'),(1465245,178120,'Calyptranthes luquillensis','species'),(1465246,178120,'Calyptranthes sintenisii','species'),(1465247,178120,'Calyptranthes woodburyi','species'),(1465249,13408,'Celtis trinervia','species'),(1465250,103474,'Cestrum citrifolium','species'),(1465251,149357,'Cissus obovata','species'),(1465252,45178,'Coccoloba costata','species'),(1465253,45178,'Coccoloba microstachya','species'),(1465254,45178,'Coccoloba sintenisii','species'),(1465255,1678,'Bifidobacterium sp. UTCIF-1','species'),(1465256,1678,'Bifidobacterium sp. UTCIF-24','species'),(1465257,1678,'Bifidobacterium sp. UTCIF-3','species'),(1465258,1678,'Bifidobacterium sp. UTCIF-36','species'),(1465259,1678,'Bifidobacterium sp. UTCIF-37','species'),(1465260,1678,'Bifidobacterium sp. UTCIF-38','species'),(1465261,1678,'Bifidobacterium sp. UTBIF-56','species'),(1465262,1678,'Bifidobacterium sp. UTBIF-68','species'),(1465263,1678,'Bifidobacterium sp. UTBIF-78','species'),(1465290,106663,'Colubrina arborescens','species'),(1465291,106663,'Colubrina elliptica','species'),(1465292,106663,'Colubrina verrucosa','species'),(1465293,79331,'Cordia laevigata','species'),(1465294,79331,'Cordia rickseckeri','species'),(1465295,289800,'Cupania americana','species'),(1465296,1125161,'Cynophalla hastata','species'),(1465297,699056,'Daphnopsis helleriana','species'),(1465299,13492,'Diospyros revoluta','species'),(1465300,13492,'Diospyros sintenisii','species'),(1465301,13511,'Erythroxylum rufum','species'),(1465302,119950,'Eugenia borinquensis','species'),(1465303,119950,'Eugenia confusa','species'),(1465304,119950,'Eugenia ligustrina','species'),(1465305,119950,'Eugenia padronii','species'),(1465306,119950,'Eugenia rhombea','species'),(1465307,119950,'Eugenia sessiliflora','species'),(1465308,119950,'Eugenia woodburyana','species'),(1465309,309276,'Ficus americana subsp. americana','subspecies'),(1465310,375226,'Gomidesia lindeniana','species'),(1465311,180702,'Gonocalyx portoricensis','species'),(1465312,43488,'Guettarda ovalifolia','species'),(1465313,123421,'Gyminda latifolia subsp. latifolia','subspecies'),(1465314,82426,'Helicteres jamaicensis','species'),(1465315,4295,'Ilex macfadyenii','species'),(1465316,1465315,'Ilex macfadyenii subsp. macfadyenii','subspecies'),(1465317,185539,'Ilex nitida var. repanda','varietas'),(1465318,128634,'Licaria brittoniana','species'),(1465319,49149,'Lyonia stahlii','species'),(1465320,1465319,'Lyonia stahlii var. stahlii','varietas'),(1465321,29755,'Malpighia coccigera subsp. coccigera','subspecies'),(1465322,17047,'Malpighia linearis','species'),(1465323,3740,'Manilkara pleeana','species'),(1465324,3740,'Manilkara valenzuelana','species'),(1465325,123430,'Maytenus cymosa','species'),(1465326,123430,'Maytenus laevigata','species'),(1465327,263463,'Metopium toxiferum','species'),(1465328,102786,'Mikania fragilis','species'),(1465329,3931,'Mosiera','genus'),(1465330,1465329,'Mosiera xerophytica','species'),(1465331,121093,'Mouriri helleri var. helleri','varietas'),(1465332,260136,'Myrciaria borinquena','species'),(1465333,63800,'Nectandra patens','species'),(1465334,63801,'Ocotea cuneata','species'),(1465335,63801,'Ocotea wrightii','species'),(1465336,110869,'Parathesis crenulata','species'),(1465337,82389,'Pavonia paludicola','species'),(1465338,71613,'Philodendron giganteum','species'),(1465339,58880,'Phyllanthus cuneifolius','species'),(1465340,256096,'Phyllanthus epiphyllanthus subsp. epiphyllanthus','subspecies'),(1465341,165213,'Pinochia corymbosa subsp. portoricensis','subspecies'),(1465342,85249,'Pouteria dictyoneura','species'),(1465343,1465342,'Pouteria dictyoneura subsp. fuertesii','subspecies'),(1465344,85249,'Pouteria hotteana','species'),(1465345,120289,'Psidium amplexicaule','species'),(1465346,25443,'Psychotria maleolens','species'),(1465347,1125010,'Quadrella cynophallophora','species'),(1465348,1125010,'Quadrella indica','species'),(1465349,106701,'Reynosia krugii','species'),(1465351,30102,'Gyponinae','subfamily'),(1465359,1678,'Bifidobacterium sp. UTCIF-39','species'),(1465360,106701,'Reynosia vivesiana','species'),(1465361,3609,'Rhamnus sphaerosperma','species'),(1465362,1465361,'Rhamnus sphaerosperma var. longipes','varietas'),(1465363,85260,'Rourea surinamensis','species'),(1465365,39253,'Schlegelia brachyantha','species'),(1465366,3974,'Schoepfia obovata','species'),(1465367,53922,'Senna polyphylla','species'),(1465368,1465367,'Senna polyphylla var. polyphylla','varietas'),(1465369,407076,'Sideroxylon portoricense subsp. portoricense','subspecies'),(1465370,45190,'Sloanea amygdalina','species'),(1465371,49656,'Smilax domingensis','species'),(1465372,153995,'Stenostomum coriaceum','species'),(1465373,153995,'Stenostomum sintenisii','species'),(1465374,39256,'Tabebuia karsoana','species'),(1465375,39256,'Tabebuia rigida','species'),(1465376,3637,'Thespesia grandiflora','species'),(1465377,289818,'Thouinia striata','species'),(1465378,43894,'Trichilia triacantha','species'),(1465379,67937,'Zanthoxylum punctatum','species'),(1465380,148731,'Zapoteca portoricensis','species'),(1465381,72171,'Ziziphus reticulata','species'),(1465382,72171,'Ziziphus rignonii','species'),(1465383,216701,'Volkameria','genus'),(1465384,128810,'Saccharum hybrid cultivar GT11','no rank'),(1465389,78537,'Actinobacteria bacterium SCGC AC-312_N20','species'),(1465390,417295,'Verrucomicrobia bacterium SCGC AC-337_A14','species'),(1465391,417295,'Verrucomicrobia bacterium SCGC AC-312_N19','species'),(1465392,417295,'Verrucomicrobia bacterium SCGC AC-337_A09','species'),(1465393,417295,'Verrucomicrobia bacterium SCGC AC-312_O22','species'),(1465394,417295,'Verrucomicrobia bacterium SCGC AC-337_J20','species'),(1465395,417295,'Verrucomicrobia bacterium SCGC AC-312_D05','species'),(1465396,417295,'Verrucomicrobia bacterium SCGC AC-337_P19','species'),(1465397,417295,'Verrucomicrobia bacterium SCGC AC-337_K21','species'),(1465398,434124,'Deferribacteres bacterium SCGC AC-312_N10','species'),(1465399,434124,'Deferribacteres bacterium SCGC AC-312_N07','species'),(1465400,434124,'Deferribacteres bacterium SCGC AC-337_K10','species'),(1465401,434124,'Deferribacteres bacterium SCGC AC-337_C06','species'),(1465402,434124,'Deferribacteres bacterium SCGC AC-337_B16','species'),(1465403,434124,'Deferribacteres bacterium SCGC AC-312_G14','species'),(1465404,434124,'Verrucomicrobia bacterium SCGC AC-337_B10','species'),(1465405,434124,'Deferribacteres bacterium SCGC AC-312_D09','species'),(1465406,434124,'Deferribacteres bacterium SCGC AC-312_P07','species'),(1465407,434124,'Deferribacteres bacterium SCGC AC-312_E04','species'),(1465408,434124,'Deferribacteres bacterium SCGC AC-312_P08','species'),(1465409,189774,'Chloroflexi bacterium SCGC AC-337_D02','species'),(1465410,189774,'Chloroflexi bacterium SCGC AC-312_N09','species'),(1465411,189774,'Chloroflexi bacterium SCGC AC-337_F21','species'),(1465412,189774,'Chloroflexi bacterium SCGC AC-312_M19','species'),(1465413,189774,'Chloroflexi bacterium SCGC AC-312_J06','species'),(1465414,33807,'Alphaproteobacteria bacterium SCGC AC-337_C22','species'),(1465415,33807,'Alphaproteobacteria bacterium SCGC AC-312_O23','species'),(1465416,33807,'Alphaproteobacteria bacterium SCGC AC-312_M04','species'),(1465417,33807,'Alphaproteobacteria bacterium SCGC AC-312_D23','species'),(1465418,33807,'Alphaproteobacteria bacterium SCGC AC-312_L08','species'),(1465419,33807,'Alphaproteobacteria bacterium SCGC AC-312_G09','species'),(1465420,33807,'Alphaproteobacteria bacterium SCGC AC-337_P14','species'),(1465421,33807,'Alphaproteobacteria bacterium SCGC AC-337_F16','species'),(1465422,122706,'Deltaproteobacteria bacterium SCGC AC-312_J15','species'),(1465423,122706,'Deltaproteobacteria bacterium SCGC AC-312_M18','species'),(1465424,122706,'Deltaproteobacteria bacterium SCGC AC-312_E03','species'),(1465425,122706,'Deltaproteobacteria bacterium SCGC AC-312_I05','species'),(1465426,122706,'Deltaproteobacteria bacterium SCGC AC-337_G17','species'),(1465427,122706,'Deltaproteobacteria bacterium SCGC AC-337_D15','species'),(1465428,122706,'Deltaproteobacteria bacterium SCGC AC-312_F05','species'),(1465429,122706,'Deltaproteobacteria bacterium SCGC AC-337_M17','species'),(1465430,122706,'Deltaproteobacteria bacterium SCGC AC-312_D19','species'),(1465431,122706,'Deltaproteobacteria bacterium SCGC AC-312_I16','species'),(1465432,122706,'Deltaproteobacteria bacterium SCGC AC-312_F14','species'),(1465433,122706,'Deltaproteobacteria bacterium SCGC AC-312_E16','species'),(1465434,122706,'Deltaproteobacteria bacterium SCGC AC-312_P16','species'),(1465435,122706,'Deltaproteobacteria bacterium SCGC AC-312_N03','species'),(1465436,122706,'Deltaproteobacteria bacterium SCGC AC-312_G19','species'),(1465437,122706,'Deltaproteobacteria bacterium SCGC AC-312_N23','species'),(1465438,33811,'Gammaproteobacteria bacterium SCGC AC-337_C14','species'),(1465439,33811,'Gammaproteobacteria bacterium SCGC AC-312_G02','species'),(1465440,33811,'Gammaproteobacteria bacterium SCGC AC-337_P08','species'),(1465441,33811,'Gammaproteobacteria bacterium SCGC AC-312_A16','species'),(1465442,33811,'Gammaproteobacteria bacterium SCGC AC-312_B22','species'),(1465443,33811,'Gammaproteobacteria bacterium SCGC AC-312_L19','species'),(1465444,33811,'Gammaproteobacteria bacterium SCGC AC-312_J11','species'),(1465445,33811,'Gammaproteobacteria bacterium SCGC AC-312_N18','species'),(1465446,33811,'Gammaproteobacteria bacterium SCGC AC-312_L04','species'),(1465447,33811,'Gammaproteobacteria bacterium SCGC AC-312_G03','species'),(1465448,33811,'Gammaproteobacteria bacterium SCGC AC-337_M13','species'),(1465449,33811,'Gammaproteobacteria bacterium SCGC AC-312_C09','species'),(1465450,33811,'Gammaproteobacteria bacterium SCGC AC-337_C04','species'),(1465451,33811,'Gammaproteobacteria bacterium SCGC AC-312_C17','species'),(1465452,115531,'Euryarchaeota archaeon SCGC AC-337_L17','species'),(1465453,115531,'Euryarchaeota archaeon SCGC AC-312_F18','species'),(1465454,115531,'Euryarchaeota archaeon SCGC AC-312_P18','species'),(1465455,115531,'Euryarchaeota archaeon SCGC AC-312_N17','species'),(1465456,115531,'Euryarchaeota archaeon SCGC AC-312_J04','species'),(1465457,115531,'Euryarchaeota archaeon SCGC AC-312_P17','species'),(1465458,1104572,'Thaumarchaeota archaeon SCGC AC-337_N04','species'),(1465459,1104572,'Thaumarchaeota archaeon SCGC AC-337_K23','species'),(1465460,1104572,'Thaumarchaeota archaeon SCGC AC-337_C08','species'),(1465461,1104572,'Thaumarchaeota archaeon SCGC AC-337_F14','species'),(1465462,1104572,'Thaumarchaeota archaeon SCGC AC-337_J13','species'),(1465463,1104572,'Thaumarchaeota archaeon SCGC AC-312_J09','species'),(1465464,1104572,'Thaumarchaeota archaeon SCGC AC-337_M22','species'),(1465465,1104572,'Thaumarchaeota archaeon SCGC AC-312_G05','species'),(1465466,1104572,'Thaumarchaeota archaeon SCGC AC-312_L05','species'),(1465467,1104572,'Thaumarchaeota archaeon SCGC AC-337_G05','species'),(1465468,1104572,'Thaumarchaeota archaeon SCGC AC-312_E17','species'),(1465469,1104572,'Thaumarchaeota archaeon SCGC AC-312_E20','species'),(1465470,1104572,'Thaumarchaeota archaeon SCGC AC-312_C19','species'),(1465471,1104572,'Thaumarchaeota archaeon SCGC AC-312_E07','species'),(1465472,1104572,'Thaumarchaeota archaeon SCGC AC-312_G04','species'),(1465473,1104572,'Thaumarchaeota archaeon SCGC AC-337_L13','species'),(1465474,1104572,'Thaumarchaeota archaeon SCGC AC-312_F15','species'),(1465475,1104572,'Thaumarchaeota archaeon SCGC AC-312_O02','species'),(1465476,1104572,'Thaumarchaeota archaeon SCGC AC-312_A11','species'),(1465477,1104572,'Thaumarchaeota archaeon SCGC AC-312_N11','species'),(1465478,1104572,'Thaumarchaeota archaeon SCGC AC-312_I04','species'),(1465479,1104572,'Thaumarchaeota archaeon SCGC AC-312_M21','species'),(1465480,1104572,'Thaumarchaeota archaeon SCGC AC-312_E06','species'),(1465481,299550,'Diorygma erythrellum','species'),(1465482,71599,'Graphis implicata','species'),(1465484,377366,'Graphidaceae sp. EK-2014b','species'),(1465485,377366,'Graphidaceae sp. EK-2014c','species'),(1465486,1060,'Rhodobacter sp. SLM-1','species'),(1465487,1060,'Rhodobacter sp. SLM-2','species'),(1465488,1060,'Rhodobacter sp. SLM-3','species'),(1465489,323413,'Dokdonella sp. KIS55-21','species'),(1465490,649460,'Filimonas sp. 5GHs7-2','species'),(1465491,1663,'Arthrobacter sp. S02','species'),(1465492,1386,'Bacillus sp. 45','species'),(1465493,1386,'Bacillus sp. 5(2014)','species'),(1465494,1386,'Bacillus sp. 58','species'),(1465495,1386,'Bacillus sp. 77(2014)','species'),(1465496,1386,'Bacillus sp. 88','species'),(1465497,1827,'Rhodococcus sp. S05','species'),(1465498,237,'Flavobacterium sp. M1_I3','species'),(1465499,469,'Acinetobacter sp. M1_I7','species'),(1465500,469,'Acinetobacter sp. M1_I20','species'),(1465501,2077,'Sporolactobacillus sp. BK92','species'),(1465502,2077,'Sporolactobacillus sp. BK117-1','species'),(1465503,29580,'Janthinobacterium sp. H8','species'),(1465504,2717,'Cardiobacterium sp. Auto5','species'),(1465505,1578,'Lactobacillus sp. JCM 7727','species'),(1465506,1578,'Lactobacillus sp. JCM 7729','species'),(1465507,1578,'Lactobacillus sp. JCM 7733','species'),(1465508,1578,'Lactobacillus sp. JCM 7734','species'),(1465509,1578,'Lactobacillus sp. JCM 7736','species'),(1465510,1578,'Lactobacillus sp. JCM 7744','species'),(1465511,1578,'Lactobacillus sp. JCM 7745','species'),(1465512,1578,'Lactobacillus sp. JCM 7746','species'),(1465513,1578,'Lactobacillus sp. JCM 7747','species'),(1465514,1578,'Lactobacillus sp. JCM 7751','species'),(1465515,1578,'Lactobacillus sp. JCM 8684','species'),(1465516,1578,'Lactobacillus sp. JCM 8685','species'),(1465517,1578,'Lactobacillus sp. JCM 8688','species'),(1465518,1578,'Lactobacillus sp. JCM 8689','species'),(1465519,1578,'Lactobacillus sp. JCM 8690','species'),(1465520,1578,'Lactobacillus sp. JCM 8691','species'),(1465521,1578,'Lactobacillus sp. JCM 8672','species'),(1465522,1578,'Lactobacillus sp. JCM 8674','species'),(1465523,1578,'Lactobacillus sp. JCM 8676','species'),(1465524,1578,'Lactobacillus sp. JCM 8680','species'),(1465525,1578,'Lactobacillus sp. JCM 8681','species'),(1465526,1578,'Lactobacillus sp. JCM 8682','species'),(1465527,1578,'Lactobacillus sp. JCM 8683','species'),(1465528,1578,'Lactobacillus sp. JCM 8659','species'),(1465529,1578,'Lactobacillus sp. JCM 8693','species'),(1465530,1578,'Lactobacillus sp. JCM 8695','species'),(1465531,1578,'Lactobacillus sp. JCM 8696','species'),(1465532,1386,'Bacillus sp. BAB-3704','species'),(1465533,1386,'Bacillus sp. BAB-3705','species'),(1465534,1386,'Bacillus sp. BAB-3706','species'),(1465535,32008,'Burkholderia sp. BAB-3752','species'),(1465536,32008,'Burkholderia sp. BAB-3753','species'),(1465537,286,'Pseudomonas sp. BAB-3530','species'),(1465538,286,'Pseudomonas sp. BAB-3702','species'),(1465539,286,'Pseudomonas sp. BAB-3703','species'),(1465540,286,'Pseudomonas sp. BAB-3754','species'),(1465541,48736,'Ralstonia sp. BAB-3755','species'),(1465542,48736,'Ralstonia sp. BAB-3756','species'),(1465543,36866,'Enterobacteriaceae bacterium S2A','species'),(1465544,517744,'Erythrobacteraceae bacterium S1C','species'),(1465545,119059,'Oxalobacteraceae bacterium RSC','species'),(1465546,286,'Pseudomonas sp. RSA','species'),(1465547,90141,'Rhizobiaceae bacterium S1D','species'),(1465548,41292,'Rhizobiales bacterium RSB','species'),(1465549,1883,'Streptomyces sp. S1A','species'),(1465550,1883,'Streptomyces sp. S1B','species'),(1465551,363886,'Xanthobacteraceae bacterium S2B','species'),(1465552,1386,'Bacillus sp. LX-100','species'),(1465553,1386,'Bacillus sp. LX-102','species'),(1465554,1386,'Bacillus sp. LX-106','species'),(1465555,1386,'Bacillus sp. LX-107','species'),(1465556,1386,'Bacillus sp. LX-110','species'),(1465557,1386,'Bacillus sp. LX-111','species'),(1465558,1386,'Bacillus sp. LX-112','species'),(1465559,1386,'Bacillus sp. LX-113','species'),(1465560,1386,'Bacillus sp. LX-116','species'),(1465561,1386,'Bacillus sp. LX-117','species'),(1465562,1386,'Bacillus sp. LX-118','species'),(1465563,1386,'Bacillus sp. LX-119','species'),(1465564,1386,'Bacillus sp. LX-120','species'),(1465565,1386,'Bacillus sp. LX-123','species'),(1465566,1386,'Bacillus sp. LX-126','species'),(1465567,1386,'Bacillus sp. LX-128','species'),(1465568,1386,'Bacillus sp. LX-130','species'),(1465569,1386,'Bacillus sp. LX-40','species'),(1465570,1386,'Bacillus sp. LX-45','species'),(1465571,1386,'Bacillus sp. LX-46','species'),(1465572,1386,'Bacillus sp. LX-93','species'),(1465573,1386,'Bacillus sp. LX-94','species'),(1465574,1386,'Bacillus sp. LX-95','species'),(1465575,1386,'Bacillus sp. LX-96','species'),(1465576,1386,'Bacillus sp. LX-97','species'),(1465577,1386,'Bacillus sp. LX-98','species'),(1465578,1386,'Bacillus sp. LX-99','species'),(1465579,289201,'Pontibacillus sp. LX-31','species'),(1465580,331971,'Thalassobacillus sp. LX-30','species'),(1465581,84406,'Virgibacillus sp. LX-48','species'),(1465582,84406,'Virgibacillus sp. LX-57','species'),(1465583,84406,'Virgibacillus sp. LX-88','species'),(1465584,84406,'Virgibacillus sp. LX-89','species'),(1465585,333278,'Influenza A virus (A/Beijing/1/2013(H7N9))','no rank'),(1465586,333278,'Influenza A virus (A/Beijing/2/2013(H7N9))','no rank'),(1465587,333278,'Influenza A virus (A/Beijing/3/2013(H7N9))','no rank'),(1465588,232441,'Influenza A virus (A/mallard/Shanghai/SH-9/2013(H5N8))','no rank'),(1465589,232441,'Influenza A virus (A/duck/Zhejiang/6D18/2013(H5N8))','no rank'),(1465590,232441,'Influenza A virus (A/duck/Zhejiang/W24/2013(H5N8))','no rank'),(1465591,943681,'Aliella ballii subsp. nitida','subspecies'),(1465592,161699,'Leptolalax sabahmontanus','species'),(1465593,219820,'Haemoproteus sp. hOTUSCO05','species'),(1465594,1485,'Clostridium sp. JM-1','species'),(1465595,2207,'Methanosarcina sp. JM-1','species'),(1465596,37840,'Pestalotiopsis sp. YS-2014a','species'),(1465597,157810,'Harmoniella','genus'),(1465598,1465597,'Harmoniella sp. MT-2014','species'),(1465599,87905,'Erysiphe japonica var. crispulae','varietas'),(1465600,87905,'Erysiphe japonica var. japonica','varietas'),(1465602,103455,'Polydispyrenia sp. L1','species'),(1465603,33687,'Amblyospora sp. L3L4','species'),(1465604,103455,'Polydispyrenia sp. L6','species'),(1465605,103455,'Polydispyrenia sp. L7','species'),(1465606,103455,'Polydispyrenia sp. L5','species'),(1465607,103455,'Polydispyrenia sp. L8','species'),(1465608,33687,'Amblyospora sp. L2','species'),(1465609,85629,'\'Sophora alopecuroides\' phyllody phytoplasma','species'),(1465610,36086,'Trichuris navonae','species'),(1465611,36086,'Trichuris pardinasi','species'),(1465612,137059,'Garra sp. 1 SK-2014','species'),(1465613,196894,'Salmonella phage vB_SenS-Ent3','species'),(1465614,36086,'Trichuris sp. ex Necromys obscurus','species'),(1465615,36086,'Trichuris sp. ex Sooretamys angouya','species'),(1465616,107,'Spirosoma sp. R2-35','species'),(1465617,724,'Haemophilus sp. \'paraurethrae\'','species'),(1465618,196894,'Salmonella phage vB_SenS-Ent2','species'),(1465619,5506,'Fusarium sp. L2','species'),(1465620,228014,'Hepatozoon sp. YLW-2014','species'),(1465621,640626,'Halopyrum','genus'),(1465622,1465621,'Halopyrum mucronatum','species'),(1465623,4772,'Schizochytrium sp. LZ-2014','species'),(1465624,48479,'uncultured bacterium contig00003(2014)','species'),(1465625,48479,'uncultured bacterium contig00005(2014)','species'),(1465626,48479,'uncultured bacterium contig00010(2014)','species'),(1465627,48479,'uncultured bacterium contig00100(2014)','species'),(1465628,48479,'uncultured bacterium contig00023(2014)','species'),(1465629,48479,'uncultured bacterium contig00008(2014)','species'),(1465630,48479,'uncultured bacterium contig00103(2014)','species'),(1465631,48479,'uncultured bacterium contig00106(2014)','species'),(1465632,48479,'uncultured bacterium contig00110(2014)','species'),(1465633,48479,'uncultured bacterium contig00113(2014)','species'),(1465634,140060,'Platypediini','tribe'),(1465635,53335,'Pantoea sp. Ca04','species'),(1465636,53335,'Pantoea sp. Ca02','species'),(1465637,53335,'Pantoea sp. Ca05','species'),(1465638,53335,'Pantoea sp. Ca08','species'),(1465639,196895,'Podovirus Lau218','species'),(1465640,145353,'Hyantiini','tribe'),(1465643,286,'Pseudomonas sp. W18','species'),(1465644,1159905,'Deltacoronavirus PDCoV/USA/Illinois121/2014','no rank'),(1465645,468162,'Vachellia oerfota','species'),(1465646,240018,'Agriophyllum minus','species'),(1465647,4188,'Barleria acanthoides','species'),(1465648,4501,'Bromus sericeus','species'),(1465649,169255,'Commicarpus grandiflorus','species'),(1465650,454474,'Cornulaca leucacantha','species'),(1465651,197371,'Cressa cretica','species'),(1465652,368997,'Eremobium lineare','species'),(1465653,47605,'Hibiscus meidiensis','species'),(1465654,189218,'Kleinia odora','species'),(1465655,13186,'Parietaria alsinifolia','species'),(1465656,114288,'Scorzonera schweinfurthii','species'),(1465657,197442,'Seddera latifolia','species'),(1465658,39107,'Muriculus','genus'),(1465659,1465658,'Muriculus imberbis','species'),(1465661,1465062,'Anisostylus sp. BOLD:AAZ4692','species'),(1465662,139514,'Proranus sp. BOLD:AAZ0355','species'),(1465663,38089,'Philya sp. BOLD:ACJ6303','species'),(1465664,139558,'Gyponana sp. BOLD:AAG2878','species'),(1465665,54628,'Cyrtolobus sp. BOLD:AAZ0103','species'),(1465666,548374,'Cyrpoptus sp. CNCHC1857-11','species'),(1465667,269968,'Enchophyllum sp. BOLD:AAZ4918','species'),(1465668,54619,'Telamona sp. BOLD:AAZ0885','species'),(1465669,1465187,'Thrasymedes sp. CNCHC1047-11','species'),(1465670,139603,'Hylaius sp. BOLD:AAY9926','species'),(1465671,104881,'Stictopelta sp. BOLD:AAZ0898','species'),(1465672,1465125,'Marganana sp. BOLD:AAZ3473','species'),(1465673,548208,'Calyptoproctus sp. CNCHC1865-11','species'),(1465674,54655,'Enchenopa sp. BOLD:AAZ3728','species'),(1465675,104769,'Centrodontus sp. BOLD:AAZ3371','species'),(1465676,1465125,'Marganana sp. BOLD:AAY5582','species'),(1465677,565781,'Draeculacephala sp. BOLD:ACF3510','species'),(1465678,54643,'Publilia sp. BOLD:AAZ1166','species'),(1465679,1465131,'Neohecalus sp. BOLD:ABA3354','species'),(1465680,139611,'Trachytalis sp. BOLD:AAY9907','species'),(1465681,1465074,'Neokolla sp. CNCHB447-11','species'),(1465682,54649,'Vanduzea sp. BOLD:AAW7382','species'),(1465683,104816,'Cyphonia sp. CNCHC743-11','species'),(1465684,565694,'Thatuna sp. BOLD:AAY9930','species'),(1465685,798434,'Philaenarcys sp. BOLD:AAB8583','species'),(1465686,54655,'Enchenopa sp. BOLD:ACJ6168','species'),(1465687,134415,'Cicada sp. BOLD:AAH2855','species'),(1465688,139699,'Cuerna sp. CNCHA2226-11','species'),(1465689,36147,'Graphocephala sp. BOLD:AAY9932','species'),(1465690,104865,'Platycentrus sp. BOLD:AAZ3499','species'),(1465691,139699,'Cuerna sp. BOLD:AAG2877','species'),(1465692,565759,'Ciminius sp. BOLD:AAY9983','species'),(1465693,54651,'Micrutalis sp. BOLD:AAZ1070','species'),(1465694,104890,'Tylopelta sp. BOLD:AAZ3507','species'),(1465695,139486,'Prairiana sp. BOLD:ABA2993','species'),(1465696,54647,'Stictocephala sp. BOLD:ACF8492','species'),(1465697,54653,'Campylenchia sp. CNCHC582-11','species'),(1465698,104865,'Platycentrus sp. CNCHC640-11','species'),(1465699,54623,'Atymna sp. BOLD:AAY9906','species'),(1465700,1465060,'Acusana sp. BOLD:ABA3477','species'),(1465701,54628,'Cyrtolobus sp. CNCHC1596-11','species'),(1465702,1465178,'Spangbergiella sp. BOLD:AAN2917','species'),(1465703,1465160,'Ponana sp. BOLD:ABX3739','species'),(1465704,104850,'Microcentrus sp. CNCHC635-11','species'),(1465705,48479,'uncultured bacterium contig07428(2014)','species'),(1465706,48479,'uncultured bacterium contig00363(2014)','species'),(1465707,48479,'uncultured bacterium contig00146(2014)','species'),(1465708,48479,'uncultured bacterium contig00406(2014)','species'),(1465709,48479,'uncultured bacterium contig00411(2014)','species'),(1465710,48479,'uncultured bacterium contig00510(2014)','species'),(1465711,48479,'uncultured bacterium contig07432(2014)','species'),(1465712,48479,'uncultured bacterium contig07470(2014)','species'),(1465713,48479,'uncultured bacterium contig08046(2014)','species'),(1465714,48479,'uncultured bacterium contig08288(2014)','species'),(1465715,48479,'uncultured bacterium contig08590(2014)','species'),(1465716,48479,'uncultured bacterium contig10083(2014)','species'),(1465717,48479,'uncultured bacterium contig11248(2014)','species'),(1465718,33372,'Cetexa','genus'),(1465719,1465718,'Cetexa sp. BOLD:ABU9282','species'),(1465720,30095,'Ceresa','genus'),(1465721,1465720,'Ceresa sp. BOLD:AAN8254','species'),(1465722,54578,'Cyanocorax hafferi','species'),(1465723,221561,'Hemiphyllodactylus zugi','species'),(1465724,643414,'Metzia mesembrinum','species'),(1465725,336487,'Avipoxvirus OKr-2014','species'),(1465736,13215,'Piper bambusifolium','species'),(1465737,13215,'Piper dolichostachyum','species'),(1465738,13215,'Piper glabricaule','species'),(1465739,13215,'Piper puberulilimbum','species'),(1465740,13215,'Piper senporeiense','species'),(1465741,13215,'Piper cathayanum','species'),(1465742,13215,'Piper sintenense','species'),(1465743,13215,'Piper sp. 1 HSW-2014','species'),(1465744,13215,'Piper sp. 2 HSW-2014','species'),(1465745,3881,'Onobrychis alamutensis','species'),(1465746,141993,'Mirandea andradenia','species'),(1465747,1028590,'Vargasiella peruviana','species'),(1465748,91202,'Desmodesmus granulatus','species'),(1465749,61134,'Ceriops pseudodecandra','species'),(1465750,4101,'Petunia patagonica','species'),(1465751,180169,'Anopheles minimus irodovirus','species'),(1465752,47097,'Tephrosia nubica','species'),(1465753,216467,'Euphorbia aculeata','species'),(1465754,239759,'Alistipes timonensis','species'),(1465755,418110,'Plasmodium homopolare','species'),(1465756,162289,'Peptoniphilus grossensis','species'),(1465757,162289,'Peptoniphilus senegalensis','species'),(1465765,182709,'Oceanobacillus massiliensis','species'),(1465766,44249,'Paenibacillus senegalensis','species'),(1465769,112376,'Metalasia albescens','species'),(1465770,112376,'Metalasia alfredii','species'),(1465771,112376,'Metalasia bodkinii','species'),(1465772,112376,'Metalasia calcicola','species'),(1465773,112376,'Metalasia compacta','species'),(1465774,112376,'Metalasia cymbifolia','species'),(1465775,112376,'Metalasia distans','species'),(1465776,1050059,'Metalasia divergens subsp. fusca','subspecies'),(1465777,112376,'Metalasia dregeana','species'),(1465778,112376,'Metalasia eburnea','species'),(1465779,112376,'Metalasia erectifolia','species'),(1465780,112376,'Metalasia formosa','species'),(1465781,112376,'Metalasia helmei','species'),(1465782,112376,'Metalasia humilis','species'),(1465783,112376,'Metalasia luteola','species'),(1465784,112376,'Metalasia montana','species'),(1465785,112376,'Metalasia muraltiifolia','species'),(1465786,112376,'Metalasia namaquana','species'),(1465787,112376,'Metalasia octoflora','species'),(1465788,112376,'Metalasia phillipsii','species'),(1465789,1465788,'Metalasia phillipsii subsp. incurva','subspecies'),(1465790,1465788,'Metalasia phillipsii subsp. phillipsii','subspecies'),(1465791,112376,'Metalasia plicata','species'),(1465792,112376,'Metalasia pulchella','species'),(1465793,112376,'Metalasia pulcherrima','species'),(1465794,1465793,'Metalasia pulcherrima f. pallescens','forma'),(1465795,1465793,'Metalasia pulcherrima f. pulcherrima','forma'),(1465796,112376,'Metalasia quinqueflora','species'),(1465797,112376,'Metalasia rogersii','species'),(1465798,112376,'Metalasia seriphiifolia','species'),(1465799,112376,'Metalasia serrata','species'),(1465800,112376,'Metalasia serrulata','species'),(1465801,112376,'Metalasia strictifolia','species'),(1465802,112376,'Metalasia tenuifolia','species'),(1465803,112376,'Metalasia tenuis','species'),(1465804,112376,'Metalasia tricolor','species'),(1465805,112376,'Metalasia tristis','species'),(1465806,112376,'Metalasia trivialis','species'),(1465807,112376,'Metalasia umbelliformis','species'),(1465809,1485,'Clostridium senegalense','species'),(1465810,59352,'Platanthera yadongensis','species'),(1465811,1707,'Cellulomonas massiliensis','species'),(1465812,5073,'Penicillium sp. SW-2014a','species'),(1465813,5073,'Penicillium sp. SW-2014b','species'),(1465815,5073,'Penicillium sp. SW-2014c','species'),(1465817,5073,'Penicillium sp. SW-2014d','species'),(1465819,5073,'Penicillium sp. SW-2014e','species'),(1465820,5073,'Penicillium sp. SW-2014f','species'),(1465821,5073,'Penicillium sp. SW-2014g','species'),(1465822,56489,'Thelephora sp. IR-2014','species'),(1465823,963,'Herbaspirillum massiliense','species'),(1465824,85006,'Timonella','genus'),(1465825,1465824,'Timonella senegalensis','species'),(1465826,165779,'Anaerococcus pacaensis','species'),(1465827,1988,'Actinomadura sp. G08C011','species'),(1465828,1055323,'Aeribacillus sp. A07M346','species'),(1465829,1055323,'Aeribacillus sp. A07M351','species'),(1465830,1055323,'Aeribacillus sp. A07M361','species'),(1465831,1055323,'Aeribacillus sp. A07M362','species'),(1465832,1055323,'Aeribacillus sp. E07C001X','species'),(1465833,1055323,'Aeribacillus sp. E07C001Y','species'),(1465834,1055323,'Aeribacillus sp. E07C003','species'),(1465835,1055323,'Aeribacillus sp. E07C003Y','species'),(1465836,1055323,'Aeribacillus sp. E07C008','species'),(1465837,1055323,'Aeribacillus sp. E07C009X','species'),(1465838,1055323,'Aeribacillus sp. E07C009Y','species'),(1465839,1055323,'Aeribacillus sp. E07C013X','species'),(1465840,1055323,'Aeribacillus sp. E07M474','species'),(1465841,1055323,'Aeribacillus sp. E07M475','species'),(1465842,1055323,'Aeribacillus sp. E07M476','species'),(1465843,1055323,'Aeribacillus sp. E07M477','species'),(1465844,1055323,'Aeribacillus sp. E07M480','species'),(1465845,1055323,'Aeribacillus sp. E07M481','species'),(1465846,1055323,'Aeribacillus sp. E07M482','species'),(1465847,1055323,'Aeribacillus sp. E07M483','species'),(1465848,1055323,'Aeribacillus sp. E07M485','species'),(1465849,1055323,'Aeribacillus sp. E07M487X','species'),(1465850,1055323,'Aeribacillus sp. E07M487Y','species'),(1465851,1055323,'Aeribacillus sp. E07M489','species'),(1465852,1055323,'Aeribacillus sp. E07M493','species'),(1465853,1055323,'Aeribacillus sp. E07M496','species'),(1465854,1055323,'Aeribacillus sp. E08C004','species'),(1465855,1055323,'Aeribacillus sp. E08C021Y','species'),(1465856,1055323,'Aeribacillus sp. E08D001','species'),(1465857,1055323,'Aeribacillus sp. E08D002','species'),(1465858,1055323,'Aeribacillus sp. E08D003','species'),(1465859,1055323,'Aeribacillus sp. E08D004','species'),(1465860,1055323,'Aeribacillus sp. E08D005','species'),(1465861,1055323,'Aeribacillus sp. E08D006','species'),(1465862,1055323,'Aeribacillus sp. E08D008','species'),(1465863,1055323,'Aeribacillus sp. E08D009','species'),(1465864,1055323,'Aeribacillus sp. E08D010','species'),(1465865,1055323,'Aeribacillus sp. E08D011','species'),(1465866,1055323,'Aeribacillus sp. E08D012','species'),(1465867,1055323,'Aeribacillus sp. E08D013','species'),(1465868,1055323,'Aeribacillus sp. E08D014','species'),(1465869,1055323,'Aeribacillus sp. E08D015','species'),(1465870,1055323,'Aeribacillus sp. E08D016','species'),(1465871,1055323,'Aeribacillus sp. E08D017','species'),(1465872,1055323,'Aeribacillus sp. E08D018','species'),(1465873,1055323,'Aeribacillus sp. E08D019','species'),(1465874,1055323,'Aeribacillus sp. E08D020','species'),(1465875,1055323,'Aeribacillus sp. E08D021','species'),(1465876,1055323,'Aeribacillus sp. E08D021X','species'),(1465877,1055323,'Aeribacillus sp. E08D021Y','species'),(1465878,1055323,'Aeribacillus sp. E08D022','species'),(1465879,1055323,'Aeribacillus sp. E08D023','species'),(1465880,1055323,'Aeribacillus sp. E08D024','species'),(1465881,1055323,'Aeribacillus sp. E08D025','species'),(1465882,1055323,'Aeribacillus sp. E08D026','species'),(1465883,1055323,'Aeribacillus sp. E08D027','species'),(1465884,1055323,'Aeribacillus sp. E08D028','species'),(1465885,1055323,'Aeribacillus sp. E08D029','species'),(1465886,1055323,'Aeribacillus sp. E08D030','species'),(1465887,1055323,'Aeribacillus sp. E08D031','species'),(1465888,1055323,'Aeribacillus sp. E08M001','species'),(1465889,1055323,'Aeribacillus sp. E08M002','species'),(1465890,1055323,'Aeribacillus sp. E08M005','species'),(1465891,1055323,'Aeribacillus sp. E08M006','species'),(1465892,1055323,'Aeribacillus sp. E08M007','species'),(1465893,1055323,'Aeribacillus sp. E08M008','species'),(1465894,1055323,'Aeribacillus sp. E08M009','species'),(1465895,1055323,'Aeribacillus sp. E08M010','species'),(1465896,1055323,'Aeribacillus sp. E08M011','species'),(1465897,1055323,'Aeribacillus sp. E08M012','species'),(1465898,1055323,'Aeribacillus sp. E08M013','species'),(1465899,1055323,'Aeribacillus sp. E08M015','species'),(1465900,1055323,'Aeribacillus sp. E08M132X','species'),(1465901,1055323,'Aeribacillus sp. E08M132Y','species'),(1465902,1055323,'Aeribacillus sp. E08M140','species'),(1465903,1055323,'Aeribacillus sp. E08M154X','species'),(1465904,1055323,'Aeribacillus sp. E08M154Y','species'),(1465905,1055323,'Aeribacillus sp. F01M002','species'),(1465906,1055323,'Aeribacillus sp. F01M003','species'),(1465907,1055323,'Aeribacillus sp. F01M005','species'),(1465908,1055323,'Aeribacillus sp. F01M006','species'),(1465909,1055323,'Aeribacillus sp. F01M007','species'),(1465910,1055323,'Aeribacillus sp. F01M008','species'),(1465911,1055323,'Aeribacillus sp. F01M010Y','species'),(1465912,1055323,'Aeribacillus sp. F01M011','species'),(1465913,1055323,'Aeribacillus sp. F01M013','species'),(1465914,1055323,'Aeribacillus sp. F01M014','species'),(1465915,1055323,'Aeribacillus sp. F01M015','species'),(1465916,1055323,'Aeribacillus sp. F01M016','species'),(1465917,1055323,'Aeribacillus sp. F01M019','species'),(1465918,1055323,'Aeribacillus sp. F01M020','species'),(1465919,1055323,'Aeribacillus sp. F02C002','species'),(1465920,1055323,'Aeribacillus sp. F02C017Y','species'),(1465921,1055323,'Aeribacillus sp. F02C028','species'),(1465922,1055323,'Aeribacillus sp. F02C029Y','species'),(1465923,1055323,'Aeribacillus sp. F02D004','species'),(1465924,1055323,'Aeribacillus sp. F02D008','species'),(1465925,1055323,'Aeribacillus sp. F02D009','species'),(1465926,1055323,'Aeribacillus sp. F02D010','species'),(1465927,1055323,'Aeribacillus sp. F02D011','species'),(1465928,1055323,'Aeribacillus sp. F02D013','species'),(1465929,1055323,'Aeribacillus sp. F02D014','species'),(1465930,1055323,'Aeribacillus sp. F02D015','species'),(1465931,1055323,'Aeribacillus sp. F02D016','species'),(1465932,1055323,'Aeribacillus sp. F02D017','species'),(1465933,1055323,'Aeribacillus sp. F02D018','species'),(1465934,1055323,'Aeribacillus sp. F02D019','species'),(1465935,1055323,'Aeribacillus sp. F02D020','species'),(1465936,1055323,'Aeribacillus sp. F02D021','species'),(1465937,1055323,'Aeribacillus sp. F02D022','species'),(1465938,1055323,'Aeribacillus sp. F02D023','species'),(1465939,1055323,'Aeribacillus sp. F02D024','species'),(1465940,1055323,'Aeribacillus sp. F02D025','species'),(1465941,1055323,'Aeribacillus sp. F02D026X','species'),(1465942,1055323,'Aeribacillus sp. F02D027','species'),(1465943,1055323,'Aeribacillus sp. F02D028Y','species'),(1465944,1055323,'Aeribacillus sp. F02D029X','species'),(1465945,1055323,'Aeribacillus sp. F02D029Y','species'),(1465946,1055323,'Aeribacillus sp. F02D030','species'),(1465947,1055323,'Aeribacillus sp. F02D031','species'),(1465948,1055323,'Aeribacillus sp. F02M032','species'),(1465949,1055323,'Aeribacillus sp. F02M033','species'),(1465950,1055323,'Aeribacillus sp. F02M039','species'),(1465951,1055323,'Aeribacillus sp. F02M167','species'),(1465952,1055323,'Aeribacillus sp. F02M371','species'),(1465953,1055323,'Aeribacillus sp. F02M372','species'),(1465954,1055323,'Aeribacillus sp. F05D001','species'),(1465955,1055323,'Aeribacillus sp. F05D002','species'),(1465956,1055323,'Aeribacillus sp. F05D003','species'),(1465957,1055323,'Aeribacillus sp. F05D004','species'),(1465958,1055323,'Aeribacillus sp. F05D005','species'),(1465959,1055323,'Aeribacillus sp. F05D006','species'),(1465960,1055323,'Aeribacillus sp. F05D007','species'),(1465961,1055323,'Aeribacillus sp. F05D008','species'),(1465962,1055323,'Aeribacillus sp. F05D009','species'),(1465963,1055323,'Aeribacillus sp. F05D010','species'),(1465964,1055323,'Aeribacillus sp. F05D011','species'),(1465965,1055323,'Aeribacillus sp. F05D012','species'),(1465966,1055323,'Aeribacillus sp. F05D013','species'),(1465967,1055323,'Aeribacillus sp. F05D014','species'),(1465968,1055323,'Aeribacillus sp. F05D015','species'),(1465969,1055323,'Aeribacillus sp. F05D016','species'),(1465970,1055323,'Aeribacillus sp. F05D017','species'),(1465971,1055323,'Aeribacillus sp. F05D018','species'),(1465972,1055323,'Aeribacillus sp. F05D019','species'),(1465973,1055323,'Aeribacillus sp. F05D020','species'),(1465974,1055323,'Aeribacillus sp. F05D021','species'),(1465975,1055323,'Aeribacillus sp. F05D022','species'),(1465976,1055323,'Aeribacillus sp. F05D023','species'),(1465977,1055323,'Aeribacillus sp. F05D024X','species'),(1465978,1055323,'Aeribacillus sp. F05D024Y','species'),(1465979,1055323,'Aeribacillus sp. F05D025','species'),(1465980,1055323,'Aeribacillus sp. F05D026','species'),(1465981,1055323,'Aeribacillus sp. F05D027','species'),(1465982,1055323,'Aeribacillus sp. F05D028','species'),(1465983,1055323,'Aeribacillus sp. F05D029','species'),(1465984,1055323,'Aeribacillus sp. F05D030','species'),(1465985,1055323,'Aeribacillus sp. F05M386','species'),(1465986,1055323,'Aeribacillus sp. F05M388','species'),(1465987,1055323,'Aeribacillus sp. F05M389','species'),(1465988,1055323,'Aeribacillus sp. F05M390Y','species'),(1465989,1055323,'Aeribacillus sp. F05M391Y','species'),(1465990,1055323,'Aeribacillus sp. F05M392','species'),(1465991,1055323,'Aeribacillus sp. F05M395','species'),(1465992,1055323,'Aeribacillus sp. F05M400','species'),(1465993,1055323,'Aeribacillus sp. F05M401','species'),(1465994,1055323,'Aeribacillus sp. F06M316','species'),(1465995,1055323,'Aeribacillus sp. F06M317','species'),(1465996,1055323,'Aeribacillus sp. F06M385','species'),(1465997,1055323,'Aeribacillus sp. F06M403','species'),(1465998,1055323,'Aeribacillus sp. F06M404','species'),(1465999,1055323,'Aeribacillus sp. F06M405Y','species'),(1466000,1055323,'Aeribacillus sp. F06M407','species'),(1466001,1055323,'Aeribacillus sp. F06M409','species'),(1466002,1055323,'Aeribacillus sp. F06M410Y','species'),(1466003,1055323,'Aeribacillus sp. F06M412','species'),(1466004,1055323,'Aeribacillus sp. F06M413','species'),(1466005,1055323,'Aeribacillus sp. F06M414','species'),(1466006,1055323,'Aeribacillus sp. F06M415','species'),(1466007,1055323,'Aeribacillus sp. F06M416','species'),(1466008,1055323,'Aeribacillus sp. F06M417','species'),(1466009,1055323,'Aeribacillus sp. F06M418','species'),(1466010,1055323,'Aeribacillus sp. F06M419','species'),(1466011,1055323,'Aeribacillus sp. F06M420','species'),(1466012,1055323,'Aeribacillus sp. F06M421','species'),(1466013,1055323,'Aeribacillus sp. F06M422','species'),(1466014,1055323,'Aeribacillus sp. F08D001','species'),(1466015,1055323,'Aeribacillus sp. F08D002','species'),(1466016,1055323,'Aeribacillus sp. F08D003','species'),(1466017,1055323,'Aeribacillus sp. F08D004X','species'),(1466018,1055323,'Aeribacillus sp. F08D004Y','species'),(1466019,1055323,'Aeribacillus sp. F08D005Y','species'),(1466020,1055323,'Aeribacillus sp. F08D006','species'),(1466021,1055323,'Aeribacillus sp. F08D007','species'),(1466022,1055323,'Aeribacillus sp. F08D008','species'),(1466023,1055323,'Aeribacillus sp. F08D009','species'),(1466024,1055323,'Aeribacillus sp. F08D010','species'),(1466025,1055323,'Aeribacillus sp. F08D011','species'),(1466026,1055323,'Aeribacillus sp. F08D013','species'),(1466027,1055323,'Aeribacillus sp. F08D014','species'),(1466028,1055323,'Aeribacillus sp. F08D015','species'),(1466029,1055323,'Aeribacillus sp. F08D017','species'),(1466030,1055323,'Aeribacillus sp. F08D018','species'),(1466031,1055323,'Aeribacillus sp. F08D019','species'),(1466032,1055323,'Aeribacillus sp. F08D020','species'),(1466033,1055323,'Aeribacillus sp. F08D021','species'),(1466034,1055323,'Aeribacillus sp. F08D022','species'),(1466035,1055323,'Aeribacillus sp. F08D023','species'),(1466036,1055323,'Aeribacillus sp. F08D024','species'),(1466037,1055323,'Aeribacillus sp. F08D025','species'),(1466038,1055323,'Aeribacillus sp. F08D026','species'),(1466039,1055323,'Aeribacillus sp. F08D027','species'),(1466040,1055323,'Aeribacillus sp. F08D030','species'),(1466041,1055323,'Aeribacillus sp. F09D001','species'),(1466042,1055323,'Aeribacillus sp. F09D002','species'),(1466043,1055323,'Aeribacillus sp. F09D003','species'),(1466044,1055323,'Aeribacillus sp. F09D004','species'),(1466045,1055323,'Aeribacillus sp. F09D005','species'),(1466046,1055323,'Aeribacillus sp. F09D006','species'),(1466047,1055323,'Aeribacillus sp. F09D007','species'),(1466048,1055323,'Aeribacillus sp. F09D008','species'),(1466049,1055323,'Aeribacillus sp. F09D009','species'),(1466050,1055323,'Aeribacillus sp. F09D010','species'),(1466051,1055323,'Aeribacillus sp. F09D011','species'),(1466052,1055323,'Aeribacillus sp. F09D012','species'),(1466053,1055323,'Aeribacillus sp. F09D013','species'),(1466054,1055323,'Aeribacillus sp. F09D014','species'),(1466055,1055323,'Aeribacillus sp. F09D015','species'),(1466056,1055323,'Aeribacillus sp. F09D016','species'),(1466057,1055323,'Aeribacillus sp. F09D017','species'),(1466058,1055323,'Aeribacillus sp. F09D018','species'),(1466059,1055323,'Aeribacillus sp. F09D019','species'),(1466060,1055323,'Aeribacillus sp. F09D020','species'),(1466061,1055323,'Aeribacillus sp. F09D021','species'),(1466062,1055323,'Aeribacillus sp. F09D022','species'),(1466063,1055323,'Aeribacillus sp. F09D023','species'),(1466064,1055323,'Aeribacillus sp. F09D024','species'),(1466065,1055323,'Aeribacillus sp. F09D025','species'),(1466066,1055323,'Aeribacillus sp. F09D026','species'),(1466067,1055323,'Aeribacillus sp. F09D027','species'),(1466068,1055323,'Aeribacillus sp. F09D028','species'),(1466069,1055323,'Aeribacillus sp. F09D029','species'),(1466070,1055323,'Aeribacillus sp. F09D030','species'),(1466071,1055323,'Aeribacillus sp. F09M246X','species'),(1466072,1055323,'Aeribacillus sp. F09M246Y','species'),(1466073,1055323,'Aeribacillus sp. F09M247','species'),(1466074,1055323,'Aeribacillus sp. F09M276','species'),(1466075,1055323,'Aeribacillus sp. F22M497','species'),(1466076,1055323,'Aeribacillus sp. F22M498','species'),(1466077,1055323,'Aeribacillus sp. F22M499','species'),(1466078,1055323,'Aeribacillus sp. F22M501','species'),(1466079,1055323,'Aeribacillus sp. F22M503','species'),(1466080,1055323,'Aeribacillus sp. G08C002X','species'),(1466081,1055323,'Aeribacillus sp. G08C002Y','species'),(1466082,1055323,'Aeribacillus sp. G08C008X','species'),(1466083,1055323,'Aeribacillus sp. G08C008Y','species'),(1466084,1055323,'Aeribacillus sp. G08C010','species'),(1466085,1055323,'Aeribacillus sp. G08C012','species'),(1466086,1055323,'Aeribacillus sp. G08C013','species'),(1466087,1055323,'Aeribacillus sp. G08C014','species'),(1466088,1055323,'Aeribacillus sp. G08C015','species'),(1466089,1055323,'Aeribacillus sp. G08C016X','species'),(1466090,1055323,'Aeribacillus sp. G08C018','species'),(1466091,1055323,'Aeribacillus sp. G08C019Y','species'),(1466092,1055323,'Aeribacillus sp. G08C020','species'),(1466093,1055323,'Aeribacillus sp. G08C021','species'),(1466094,1055323,'Aeribacillus sp. G08C023','species'),(1466095,1055323,'Aeribacillus sp. G08C026','species'),(1466096,1055323,'Aeribacillus sp. G08C029','species'),(1466097,1055323,'Aeribacillus sp. G08C030','species'),(1466098,1055323,'Aeribacillus sp. G08D001','species'),(1466099,1055323,'Aeribacillus sp. G08D002','species'),(1466100,1055323,'Aeribacillus sp. G08D003','species'),(1466101,1055323,'Aeribacillus sp. G08D004','species'),(1466102,1055323,'Aeribacillus sp. G08D005','species'),(1466103,1055323,'Aeribacillus sp. G08D006','species'),(1466104,1055323,'Aeribacillus sp. G08D007','species'),(1466105,1055323,'Aeribacillus sp. G08D008','species'),(1466106,1055323,'Aeribacillus sp. G08D009','species'),(1466107,1055323,'Aeribacillus sp. G08D010','species'),(1466108,1055323,'Aeribacillus sp. G08D011','species'),(1466109,1055323,'Aeribacillus sp. G08D012','species'),(1466110,1055323,'Aeribacillus sp. G08D014','species'),(1466111,1055323,'Aeribacillus sp. G08D015','species'),(1466112,1055323,'Aeribacillus sp. G08D016','species'),(1466113,1055323,'Aeribacillus sp. G08D017','species'),(1466114,1055323,'Aeribacillus sp. G08D018','species'),(1466115,1055323,'Aeribacillus sp. G08D019','species'),(1466116,1055323,'Aeribacillus sp. G08D022','species'),(1466117,1055323,'Aeribacillus sp. G08D023','species'),(1466118,1055323,'Aeribacillus sp. G08D024','species'),(1466119,1055323,'Aeribacillus sp. G08D025','species'),(1466120,1055323,'Aeribacillus sp. G08D026','species'),(1466121,1055323,'Aeribacillus sp. G08M101','species'),(1466122,1055323,'Aeribacillus sp. G08M198','species'),(1466123,1055323,'Aeribacillus sp. G08M199','species'),(1466124,1055323,'Aeribacillus sp. G08M200','species'),(1466125,1055323,'Aeribacillus sp. G08M201','species'),(1466126,1055323,'Aeribacillus sp. G08M204','species'),(1466127,1055323,'Aeribacillus sp. G08M205','species'),(1466128,1055323,'Aeribacillus sp. G08M206','species'),(1466129,1055323,'Aeribacillus sp. G08M207','species'),(1466130,1055323,'Aeribacillus sp. G08M208','species'),(1466131,1055323,'Aeribacillus sp. G08M209','species'),(1466132,1055323,'Aeribacillus sp. G08M210','species'),(1466133,1055323,'Aeribacillus sp. G08M211','species'),(1466134,1055323,'Aeribacillus sp. G08M212','species'),(1466135,1055323,'Aeribacillus sp. G08M213','species'),(1466136,1055323,'Aeribacillus sp. G08M214','species'),(1466137,1055323,'Aeribacillus sp. G08M215','species'),(1466138,1055323,'Aeribacillus sp. G08M216','species'),(1466139,1055323,'Aeribacillus sp. G08M217','species'),(1466140,1055323,'Aeribacillus sp. G08M218','species'),(1466141,1055323,'Aeribacillus sp. G09D001','species'),(1466142,1055323,'Aeribacillus sp. G09D002','species'),(1466143,1055323,'Aeribacillus sp. G09D003','species'),(1466144,1055323,'Aeribacillus sp. G09D005Y','species'),(1466145,1055323,'Aeribacillus sp. G09D006','species'),(1466146,1055323,'Aeribacillus sp. G09D007','species'),(1466147,1055323,'Aeribacillus sp. G09D008','species'),(1466148,1055323,'Aeribacillus sp. G09D010Y','species'),(1466149,1055323,'Aeribacillus sp. G09D011','species'),(1466150,1055323,'Aeribacillus sp. G09D012','species'),(1466151,1055323,'Aeribacillus sp. G09D013','species'),(1466152,1055323,'Aeribacillus sp. G09D014','species'),(1466153,1055323,'Aeribacillus sp. G09D015','species'),(1466154,1055323,'Aeribacillus sp. G09D016','species'),(1466155,1055323,'Aeribacillus sp. G09D017','species'),(1466156,1055323,'Aeribacillus sp. G09D018','species'),(1466157,1055323,'Aeribacillus sp. G09D019','species'),(1466158,1055323,'Aeribacillus sp. G09D020X','species'),(1466159,1055323,'Aeribacillus sp. G09D020Y','species'),(1466160,1055323,'Aeribacillus sp. G09D022','species'),(1466161,1055323,'Aeribacillus sp. G09D023','species'),(1466162,1055323,'Aeribacillus sp. G09D025','species'),(1466163,1055323,'Aeribacillus sp. G09D026','species'),(1466164,1055323,'Aeribacillus sp. G09D027','species'),(1466165,1055323,'Aeribacillus sp. G09D028','species'),(1466166,1055323,'Aeribacillus sp. G09D029','species'),(1466167,1055323,'Aeribacillus sp. G09D030','species'),(1466168,1055323,'Aeribacillus sp. G13C001X','species'),(1466169,1055323,'Aeribacillus sp. G13C001Y','species'),(1466170,1055323,'Aeribacillus sp. G13C004Y','species'),(1466171,1055323,'Aeribacillus sp. G13C005','species'),(1466172,1055323,'Aeribacillus sp. G13C006','species'),(1466173,1055323,'Aeribacillus sp. G13C006Y','species'),(1466174,1055323,'Aeribacillus sp. G13C007','species'),(1466175,1055323,'Aeribacillus sp. G13C008Y','species'),(1466176,1055323,'Aeribacillus sp. G13C009','species'),(1466177,1055323,'Aeribacillus sp. G13C011Y','species'),(1466178,1055323,'Aeribacillus sp. G13C012','species'),(1466179,1055323,'Aeribacillus sp. G13C013','species'),(1466180,1055323,'Aeribacillus sp. G13C016Y','species'),(1466181,1055323,'Aeribacillus sp. G13C017','species'),(1466182,1055323,'Aeribacillus sp. G13C018X','species'),(1466183,1055323,'Aeribacillus sp. G13C018Y','species'),(1466184,1055323,'Aeribacillus sp. G13C020','species'),(1466185,1055323,'Aeribacillus sp. G13C021','species'),(1466186,1055323,'Aeribacillus sp. G13C022X','species'),(1466187,1055323,'Aeribacillus sp. G13C022Y','species'),(1466188,1055323,'Aeribacillus sp. G13C023','species'),(1466189,1055323,'Aeribacillus sp. G13D001','species'),(1466190,1055323,'Aeribacillus sp. G13D002','species'),(1466191,1055323,'Aeribacillus sp. G13D003','species'),(1466192,1055323,'Aeribacillus sp. G13D004','species'),(1466193,1055323,'Aeribacillus sp. G13D005','species'),(1466194,1055323,'Aeribacillus sp. G13D007','species'),(1466195,1055323,'Aeribacillus sp. G13D008','species'),(1466196,1055323,'Aeribacillus sp. G13D009','species'),(1466197,1055323,'Aeribacillus sp. G13D010','species'),(1466198,1055323,'Aeribacillus sp. G13D011','species'),(1466199,1055323,'Aeribacillus sp. G13D012','species'),(1466200,1055323,'Aeribacillus sp. G13D013','species'),(1466201,1055323,'Aeribacillus sp. G13D014','species'),(1466202,1055323,'Aeribacillus sp. G13D015','species'),(1466203,1055323,'Aeribacillus sp. G13D017','species'),(1466204,1055323,'Aeribacillus sp. G13D019','species'),(1466205,1055323,'Aeribacillus sp. G13D020','species'),(1466206,1055323,'Aeribacillus sp. G13D021','species'),(1466207,1055323,'Aeribacillus sp. G13D022','species'),(1466208,1055323,'Aeribacillus sp. G13D023','species'),(1466209,1055323,'Aeribacillus sp. G13D024','species'),(1466210,1055323,'Aeribacillus sp. G13D025','species'),(1466211,1055323,'Aeribacillus sp. G13D026','species'),(1466212,1055323,'Aeribacillus sp. G13D027','species'),(1466213,1055323,'Aeribacillus sp. G13D028','species'),(1466214,1055323,'Aeribacillus sp. G13D030','species'),(1466215,1055323,'Aeribacillus sp. G13D031','species'),(1466216,1055323,'Aeribacillus sp. G13D032','species'),(1466217,1055323,'Aeribacillus sp. G13D033','species'),(1466218,1055323,'Aeribacillus sp. G13D034','species'),(1466219,1055323,'Aeribacillus sp. G13D035','species'),(1466220,1055323,'Aeribacillus sp. G13D036','species'),(1466221,1055323,'Aeribacillus sp. G13D037','species'),(1466222,1055323,'Aeribacillus sp. G13D038','species'),(1466223,1055323,'Aeribacillus sp. G13D039','species'),(1466224,1055323,'Aeribacillus sp. G13D040Y','species'),(1466225,1055323,'Aeribacillus sp. G13D041','species'),(1466226,1055323,'Aeribacillus sp. G13D042','species'),(1466227,1055323,'Aeribacillus sp. G13D043','species'),(1466228,1055323,'Aeribacillus sp. G13D045','species'),(1466229,1055323,'Aeribacillus sp. G13M001','species'),(1466230,1055323,'Aeribacillus sp. G13M002','species'),(1466231,1055323,'Aeribacillus sp. G13M003','species'),(1466232,1055323,'Aeribacillus sp. G13M004X','species'),(1466233,1055323,'Aeribacillus sp. G13M004Y','species'),(1466234,1055323,'Aeribacillus sp. G13M004Z','species'),(1466235,1055323,'Aeribacillus sp. G13M005','species'),(1466236,1055323,'Aeribacillus sp. G13M006','species'),(1466237,1055323,'Aeribacillus sp. G13M007X','species'),(1466238,1055323,'Aeribacillus sp. G13M007Y','species'),(1466239,1055323,'Aeribacillus sp. G13M007Z','species'),(1466240,1055323,'Aeribacillus sp. G13M008','species'),(1466241,1055323,'Aeribacillus sp. G13M009','species'),(1466242,1055323,'Aeribacillus sp. G13M010','species'),(1466243,1055323,'Aeribacillus sp. G13M011','species'),(1466244,1055323,'Aeribacillus sp. G13M012','species'),(1466245,1055323,'Aeribacillus sp. G13M013','species'),(1466246,1055323,'Aeribacillus sp. G13M014','species'),(1466247,1055323,'Aeribacillus sp. G13M015','species'),(1466248,1055323,'Aeribacillus sp. G13M016','species'),(1466249,1055323,'Aeribacillus sp. G13M017','species'),(1466250,1055323,'Aeribacillus sp. G13M112','species'),(1466251,1055323,'Aeribacillus sp. G13M113','species'),(1466252,1055323,'Aeribacillus sp. G13S044','species'),(1466253,1055323,'Aeribacillus sp. G19C002X','species'),(1466254,1055323,'Aeribacillus sp. G19C002Y','species'),(1466255,1055323,'Aeribacillus sp. G19C007X','species'),(1466256,1055323,'Aeribacillus sp. G19C007Y','species'),(1466257,1055323,'Aeribacillus sp. G19C011','species'),(1466258,1055323,'Aeribacillus sp. G19C012X','species'),(1466259,1055323,'Aeribacillus sp. G19C013X','species'),(1466260,1055323,'Aeribacillus sp. G19C014X','species'),(1466261,1055323,'Aeribacillus sp. G19C014Y','species'),(1466262,1055323,'Aeribacillus sp. G19C015X','species'),(1466263,1055323,'Aeribacillus sp. G19C016','species'),(1466264,1055323,'Aeribacillus sp. G19C020X','species'),(1466265,1055323,'Aeribacillus sp. G19C022X','species'),(1466266,1055323,'Aeribacillus sp. G19C023','species'),(1466267,1055323,'Aeribacillus sp. G19C024X','species'),(1466268,1055323,'Aeribacillus sp. G19C025X','species'),(1466269,1055323,'Aeribacillus sp. G19C029','species'),(1466270,1055323,'Aeribacillus sp. G19D004','species'),(1466271,1055323,'Aeribacillus sp. G19D005','species'),(1466272,1055323,'Aeribacillus sp. G19D007','species'),(1466273,1055323,'Aeribacillus sp. G19D010','species'),(1466274,1055323,'Aeribacillus sp. G19D015','species'),(1466275,1055323,'Aeribacillus sp. G19D016','species'),(1466276,1055323,'Aeribacillus sp. G19D017','species'),(1466277,1055323,'Aeribacillus sp. G19D018','species'),(1466278,1055323,'Aeribacillus sp. G19D019','species'),(1466279,1055323,'Aeribacillus sp. G19D020','species'),(1466280,1055323,'Aeribacillus sp. G19D022','species'),(1466281,1055323,'Aeribacillus sp. G19D023','species'),(1466282,1055323,'Aeribacillus sp. G19D024','species'),(1466283,1055323,'Aeribacillus sp. G19D025','species'),(1466284,1055323,'Aeribacillus sp. G19D027','species'),(1466285,1055323,'Aeribacillus sp. G19D030','species'),(1466286,1055323,'Aeribacillus sp. G19M001','species'),(1466287,1055323,'Aeribacillus sp. G19M002','species'),(1466288,1055323,'Aeribacillus sp. G19M003','species'),(1466289,1055323,'Aeribacillus sp. G19M004','species'),(1466290,1055323,'Aeribacillus sp. G19M006','species'),(1466291,1055323,'Aeribacillus sp. G19M007','species'),(1466292,1055323,'Aeribacillus sp. G19M008','species'),(1466293,1055323,'Aeribacillus sp. G19M009','species'),(1466294,1055323,'Aeribacillus sp. G19M011','species'),(1466295,1055323,'Aeribacillus sp. G19M012','species'),(1466296,1055323,'Aeribacillus sp. G19M013','species'),(1466297,1055323,'Aeribacillus sp. G19M014','species'),(1466298,1055323,'Aeribacillus sp. G19M015','species'),(1466299,1055323,'Aeribacillus sp. G19M016','species'),(1466300,1055323,'Aeribacillus sp. G19M017','species'),(1466301,1055323,'Aeribacillus sp. G19M018','species'),(1466302,1055323,'Aeribacillus sp. G19M019','species'),(1466303,1055323,'Aeribacillus sp. G19M020','species'),(1466304,1055323,'Aeribacillus sp. G19M505','species'),(1466305,1055323,'Aeribacillus sp. G23C002','species'),(1466306,1055323,'Aeribacillus sp. G23C003','species'),(1466307,1055323,'Aeribacillus sp. G23C004','species'),(1466308,1055323,'Aeribacillus sp. G23C005','species'),(1466309,1055323,'Aeribacillus sp. G23C006','species'),(1466310,1055323,'Aeribacillus sp. G23C006AN','species'),(1466311,1055323,'Aeribacillus sp. G23C007','species'),(1466312,1055323,'Aeribacillus sp. G23C008','species'),(1466313,1055323,'Aeribacillus sp. G23C009','species'),(1466314,1055323,'Aeribacillus sp. G23C010','species'),(1466315,1055323,'Aeribacillus sp. G23C011X','species'),(1466316,1055323,'Aeribacillus sp. G23C011Y','species'),(1466317,1055323,'Aeribacillus sp. G23C012','species'),(1466318,1055323,'Aeribacillus sp. G23C015','species'),(1466319,1055323,'Aeribacillus sp. G23C016','species'),(1466320,1055323,'Aeribacillus sp. G23C017','species'),(1466321,1055323,'Aeribacillus sp. G23C019','species'),(1466322,1055323,'Aeribacillus sp. G23C020','species'),(1466323,1055323,'Aeribacillus sp. G23C021','species'),(1466324,1055323,'Aeribacillus sp. G23C022','species'),(1466325,1055323,'Aeribacillus sp. G23C024','species'),(1466326,1055323,'Aeribacillus sp. G23C025','species'),(1466327,1055323,'Aeribacillus sp. G23C026','species'),(1466328,1055323,'Aeribacillus sp. G23C027','species'),(1466329,1055323,'Aeribacillus sp. G23C028','species'),(1466330,1055323,'Aeribacillus sp. G23C029','species'),(1466331,1055323,'Aeribacillus sp. G23C030','species'),(1466332,1055323,'Aeribacillus sp. G23D001','species'),(1466333,1055323,'Aeribacillus sp. G23D002','species'),(1466334,1055323,'Aeribacillus sp. G23D003','species'),(1466335,1055323,'Aeribacillus sp. G23D004','species'),(1466336,1055323,'Aeribacillus sp. G23D005','species'),(1466337,1055323,'Aeribacillus sp. G23D006','species'),(1466338,1055323,'Aeribacillus sp. G23D007','species'),(1466339,1055323,'Aeribacillus sp. G23D008','species'),(1466340,1055323,'Aeribacillus sp. G23D009','species'),(1466341,1055323,'Aeribacillus sp. G23D010','species'),(1466342,1055323,'Aeribacillus sp. G23D011','species'),(1466343,1055323,'Aeribacillus sp. G23D012','species'),(1466344,1055323,'Aeribacillus sp. G23D013','species'),(1466345,1055323,'Aeribacillus sp. G23D014','species'),(1466346,1055323,'Aeribacillus sp. G23D015','species'),(1466347,1055323,'Aeribacillus sp. G23D016','species'),(1466348,1055323,'Aeribacillus sp. G23D017','species'),(1466349,1055323,'Aeribacillus sp. G23D018','species'),(1466350,1055323,'Aeribacillus sp. G23D019','species'),(1466351,1055323,'Aeribacillus sp. G23D020','species'),(1466352,1055323,'Aeribacillus sp. G23D021','species'),(1466353,1055323,'Aeribacillus sp. G23D022','species'),(1466354,1055323,'Aeribacillus sp. G23D023','species'),(1466355,1055323,'Aeribacillus sp. G23D024','species'),(1466356,1055323,'Aeribacillus sp. G23D026','species'),(1466357,1055323,'Aeribacillus sp. G23D027','species'),(1466358,1055323,'Aeribacillus sp. G23D028','species'),(1466359,1055323,'Aeribacillus sp. G23D029','species'),(1466360,1055323,'Aeribacillus sp. G23D030','species'),(1466361,1055323,'Aeribacillus sp. G23D031','species'),(1466362,1055323,'Aeribacillus sp. G23D034','species'),(1466363,1055323,'Aeribacillus sp. G23D035','species'),(1466364,1055323,'Aeribacillus sp. G23D036X','species'),(1466365,1055323,'Aeribacillus sp. G23D036Y','species'),(1466366,1055323,'Aeribacillus sp. G23D037','species'),(1466367,1055323,'Aeribacillus sp. G23D040','species'),(1466368,1055323,'Aeribacillus sp. G23D041','species'),(1466369,1055323,'Aeribacillus sp. G23D042','species'),(1466370,1055323,'Aeribacillus sp. G23D043X','species'),(1466371,1055323,'Aeribacillus sp. G23D043Y','species'),(1466372,1055323,'Aeribacillus sp. G23D044X','species'),(1466373,1055323,'Aeribacillus sp. G23D044Y','species'),(1466374,1055323,'Aeribacillus sp. G23M001','species'),(1466375,1055323,'Aeribacillus sp. G23M002','species'),(1466376,1055323,'Aeribacillus sp. G23M003','species'),(1466377,1055323,'Aeribacillus sp. G23M004','species'),(1466378,1055323,'Aeribacillus sp. G23M005','species'),(1466379,1055323,'Aeribacillus sp. G23M006','species'),(1466380,1055323,'Aeribacillus sp. G23M007','species'),(1466381,1055323,'Aeribacillus sp. G23M008','species'),(1466382,1055323,'Aeribacillus sp. G23M009','species'),(1466383,1055323,'Aeribacillus sp. G23M010','species'),(1466384,1055323,'Aeribacillus sp. G23M011','species'),(1466385,1055323,'Aeribacillus sp. G23M012','species'),(1466386,1055323,'Aeribacillus sp. G23M013','species'),(1466387,1055323,'Aeribacillus sp. G23M014','species'),(1466388,1055323,'Aeribacillus sp. G23M015','species'),(1466389,1055323,'Aeribacillus sp. G23M016','species'),(1466390,1055323,'Aeribacillus sp. G23M017','species'),(1466391,1055323,'Aeribacillus sp. G23M018','species'),(1466392,1055323,'Aeribacillus sp. G23M019','species'),(1466393,1055323,'Aeribacillus sp. G23M020','species'),(1466394,1055323,'Aeribacillus sp. G24C001X','species'),(1466395,1055323,'Aeribacillus sp. G24C003','species'),(1466396,1055323,'Aeribacillus sp. G24C008X','species'),(1466397,1055323,'Aeribacillus sp. G24C008Y','species'),(1466398,1055323,'Aeribacillus sp. G24C009X','species'),(1466399,1055323,'Aeribacillus sp. G24C009Y','species'),(1466400,1055323,'Aeribacillus sp. G24C010','species'),(1466401,1055323,'Aeribacillus sp. G24C013','species'),(1466402,1055323,'Aeribacillus sp. G24C014X','species'),(1466403,1055323,'Aeribacillus sp. G24C014Y','species'),(1466404,1055323,'Aeribacillus sp. G24C015','species'),(1466405,1055323,'Aeribacillus sp. G24C016','species'),(1466406,1055323,'Aeribacillus sp. G24C022','species'),(1466407,1055323,'Aeribacillus sp. G24C029X','species'),(1466408,1055323,'Aeribacillus sp. G24D002','species'),(1466409,1055323,'Aeribacillus sp. G24D005','species'),(1466410,1055323,'Aeribacillus sp. G24D007','species'),(1466411,1055323,'Aeribacillus sp. G24D014','species'),(1466412,1055323,'Aeribacillus sp. G24D017','species'),(1466413,1055323,'Aeribacillus sp. G24D021','species'),(1466414,1055323,'Aeribacillus sp. G24D030','species'),(1466415,1055323,'Aeribacillus sp. G24M001','species'),(1466416,1055323,'Aeribacillus sp. G24M002','species'),(1466417,1055323,'Aeribacillus sp. G24M003','species'),(1466418,1055323,'Aeribacillus sp. G24M004','species'),(1466419,1055323,'Aeribacillus sp. G24M005','species'),(1466420,1055323,'Aeribacillus sp. G24M006','species'),(1466421,1055323,'Aeribacillus sp. G24M007','species'),(1466422,1055323,'Aeribacillus sp. G24M008','species'),(1466423,1055323,'Aeribacillus sp. G24M009','species'),(1466424,1055323,'Aeribacillus sp. G24M010','species'),(1466425,1055323,'Aeribacillus sp. G24M011','species'),(1466426,1055323,'Aeribacillus sp. G24M012','species'),(1466427,1055323,'Aeribacillus sp. G24M013','species'),(1466428,1055323,'Aeribacillus sp. G24M014','species'),(1466429,1055323,'Aeribacillus sp. G24M015','species'),(1466430,1055323,'Aeribacillus sp. G24M016','species'),(1466431,1055323,'Aeribacillus sp. G24M017','species'),(1466432,1055323,'Aeribacillus sp. G24M018','species'),(1466433,1055323,'Aeribacillus sp. G24M019','species'),(1466434,1055323,'Aeribacillus sp. G24M021','species'),(1466435,1055323,'Aeribacillus sp. G24M022','species'),(1466436,1055323,'Aeribacillus sp. G24M023','species'),(1466437,1055323,'Aeribacillus sp. G24M024','species'),(1466438,1055323,'Aeribacillus sp. G24M025','species'),(1466439,1055323,'Aeribacillus sp. G24M026','species'),(1466440,1055323,'Aeribacillus sp. G24M029','species'),(1466441,1055323,'Aeribacillus sp. G47M114','species'),(1466442,1055323,'Aeribacillus sp. G47M115','species'),(1466443,1055323,'Aeribacillus sp. G47M116','species'),(1466444,1055323,'Aeribacillus sp. G47M117','species'),(1466445,1055323,'Aeribacillus sp. G47M118','species'),(1466446,1055323,'Aeribacillus sp. H01C008','species'),(1466447,1055323,'Aeribacillus sp. H01D004','species'),(1466448,1055323,'Aeribacillus sp. H01D005','species'),(1466449,1055323,'Aeribacillus sp. H01D007','species'),(1466450,1055323,'Aeribacillus sp. H01D008','species'),(1466451,1055323,'Aeribacillus sp. H01D010','species'),(1466452,1055323,'Aeribacillus sp. H01D013','species'),(1466453,1055323,'Aeribacillus sp. H01D014','species'),(1466454,1055323,'Aeribacillus sp. H01D015','species'),(1466455,1055323,'Aeribacillus sp. H01D016','species'),(1466456,1055323,'Aeribacillus sp. H01D017','species'),(1466457,1055323,'Aeribacillus sp. H01D018','species'),(1466458,1055323,'Aeribacillus sp. H01D019','species'),(1466459,1055323,'Aeribacillus sp. H01D020','species'),(1466460,1055323,'Aeribacillus sp. H01D021','species'),(1466461,1055323,'Aeribacillus sp. H01D022','species'),(1466462,1055323,'Aeribacillus sp. H01D023','species'),(1466463,1055323,'Aeribacillus sp. H01D024','species'),(1466464,1055323,'Aeribacillus sp. H01D025','species'),(1466465,1055323,'Aeribacillus sp. H01D026','species'),(1466466,1055323,'Aeribacillus sp. H01D027','species'),(1466467,1055323,'Aeribacillus sp. H01D028','species'),(1466468,1055323,'Aeribacillus sp. H01M001','species'),(1466469,1055323,'Aeribacillus sp. H01M103','species'),(1466470,1055323,'Aeribacillus sp. H01M104','species'),(1466471,1055323,'Aeribacillus sp. H01M105','species'),(1466472,1055323,'Aeribacillus sp. H01M109','species'),(1466473,1055323,'Aeribacillus sp. H01M110','species'),(1466474,1055323,'Aeribacillus sp. H01M185','species'),(1466475,1055323,'Aeribacillus sp. H01M188','species'),(1466476,1055323,'Aeribacillus sp. H01M189X','species'),(1466477,1055323,'Aeribacillus sp. H01M189Y','species'),(1466478,1055323,'Aeribacillus sp. H01M191','species'),(1466479,1055323,'Aeribacillus sp. H01M192','species'),(1466480,1055323,'Aeribacillus sp. H01M193','species'),(1466481,1055323,'Aeribacillus sp. H01M279','species'),(1466482,1055323,'Aeribacillus sp. H01M280','species'),(1466483,1055323,'Aeribacillus sp. H01M281','species'),(1466484,1055323,'Aeribacillus sp. H01M282','species'),(1466485,1055323,'Aeribacillus sp. H01M283','species'),(1466486,1055323,'Aeribacillus sp. H01M284','species'),(1466487,1055323,'Aeribacillus sp. H01M285X','species'),(1466488,1055323,'Aeribacillus sp. H01M285Y','species'),(1466489,1055323,'Aeribacillus sp. H01M286','species'),(1466490,1055323,'Aeribacillus sp. H01M311','species'),(1466491,1055323,'Aeribacillus sp. H01M312','species'),(1466492,1055323,'Aeribacillus sp. H01M313','species'),(1466493,1055323,'Aeribacillus sp. H01M315','species'),(1466494,1055323,'Aeribacillus sp. H20C030Y','species'),(1466495,1055323,'Aeribacillus sp. H20D001','species'),(1466496,1055323,'Aeribacillus sp. H20D003','species'),(1466497,1055323,'Aeribacillus sp. H20D005','species'),(1466498,1055323,'Aeribacillus sp. H20D006','species'),(1466499,1055323,'Aeribacillus sp. H20D007','species'),(1466500,1055323,'Aeribacillus sp. H20D008','species'),(1466501,1055323,'Aeribacillus sp. J04D001','species'),(1466502,1055323,'Aeribacillus sp. J04D002','species'),(1466503,1055323,'Aeribacillus sp. J04D004','species'),(1466504,1055323,'Aeribacillus sp. J04D005Y','species'),(1466505,1055323,'Aeribacillus sp. J04D006','species'),(1466506,1055323,'Aeribacillus sp. J04D007','species'),(1466507,1055323,'Aeribacillus sp. J04D008','species'),(1466508,1055323,'Aeribacillus sp. J04D009','species'),(1466509,1055323,'Aeribacillus sp. J04D010','species'),(1466510,1055323,'Aeribacillus sp. J04D011','species'),(1466511,1055323,'Aeribacillus sp. J04D012','species'),(1466512,1055323,'Aeribacillus sp. J04D013','species'),(1466513,1055323,'Aeribacillus sp. J04D014','species'),(1466514,1055323,'Aeribacillus sp. J04D015','species'),(1466515,1055323,'Aeribacillus sp. J04D016','species'),(1466516,1055323,'Aeribacillus sp. J04D017','species'),(1466517,1055323,'Aeribacillus sp. J04D018','species'),(1466518,1055323,'Aeribacillus sp. J04D019','species'),(1466519,1055323,'Aeribacillus sp. J04D020','species'),(1466520,1055323,'Aeribacillus sp. J04D021','species'),(1466521,1055323,'Aeribacillus sp. J04D022','species'),(1466522,1055323,'Aeribacillus sp. J04D023','species'),(1466523,1055323,'Aeribacillus sp. J04D024','species'),(1466524,1055323,'Aeribacillus sp. J04D025','species'),(1466525,1055323,'Aeribacillus sp. J04D026','species'),(1466526,1055323,'Aeribacillus sp. J04D027','species'),(1466527,1055323,'Aeribacillus sp. J04D028','species'),(1466528,1055323,'Aeribacillus sp. J04D029','species'),(1466529,1055323,'Aeribacillus sp. J04D030','species'),(1466530,1055323,'Aeribacillus sp. J04D031','species'),(1466531,1055323,'Aeribacillus sp. J04M002','species'),(1466532,1055323,'Aeribacillus sp. J04M005','species'),(1466533,1055323,'Aeribacillus sp. J04M007','species'),(1466534,1055323,'Aeribacillus sp. J04M008X','species'),(1466535,1055323,'Aeribacillus sp. J04M008Y','species'),(1466536,1055323,'Aeribacillus sp. J04M009X','species'),(1466537,1055323,'Aeribacillus sp. J04M009Y','species'),(1466538,1055323,'Aeribacillus sp. J04M012','species'),(1466539,1055323,'Aeribacillus sp. J04M014X','species'),(1466540,1055323,'Aeribacillus sp. J04M014Y','species'),(1466541,1055323,'Aeribacillus sp. J04M017','species'),(1466542,1055323,'Aeribacillus sp. J11D001','species'),(1466543,1055323,'Aeribacillus sp. J11M019','species'),(1466544,1055323,'Aeribacillus sp. J11M290','species'),(1466545,1055323,'Aeribacillus sp. J11M291','species'),(1466546,1055323,'Aeribacillus sp. J18D001','species'),(1466547,1055323,'Aeribacillus sp. J18D002','species'),(1466548,1055323,'Aeribacillus sp. J18D003','species'),(1466549,1055323,'Aeribacillus sp. J18D004','species'),(1466550,1055323,'Aeribacillus sp. J18D005','species'),(1466551,1055323,'Aeribacillus sp. J18D006','species'),(1466552,1055323,'Aeribacillus sp. J18D007','species'),(1466553,1055323,'Aeribacillus sp. J18D008','species'),(1466554,1055323,'Aeribacillus sp. J18D010','species'),(1466555,1055323,'Aeribacillus sp. J18D011','species'),(1466556,1055323,'Aeribacillus sp. J18D012','species'),(1466557,1055323,'Aeribacillus sp. J18D013','species'),(1466558,1055323,'Aeribacillus sp. J18D014','species'),(1466559,1055323,'Aeribacillus sp. J18D015','species'),(1466560,1055323,'Aeribacillus sp. J18D016','species'),(1466561,1055323,'Aeribacillus sp. J18D017','species'),(1466562,1055323,'Aeribacillus sp. J18D018','species'),(1466563,1055323,'Aeribacillus sp. J18D019','species'),(1466564,1055323,'Aeribacillus sp. J18D020','species'),(1466565,1055323,'Aeribacillus sp. J18D021','species'),(1466566,1055323,'Aeribacillus sp. J18D022','species'),(1466567,1055323,'Aeribacillus sp. J18D023','species'),(1466568,1055323,'Aeribacillus sp. J18D024','species'),(1466569,1055323,'Aeribacillus sp. J18D025','species'),(1466570,1055323,'Aeribacillus sp. J18D026','species'),(1466571,1055323,'Aeribacillus sp. J18D027','species'),(1466572,1055323,'Aeribacillus sp. J18D028','species'),(1466573,1055323,'Aeribacillus sp. J18D029','species'),(1466574,1055323,'Aeribacillus sp. J18D030','species'),(1466575,1055323,'Aeribacillus sp. J19C005Y','species'),(1466576,1055323,'Aeribacillus sp. J19C006X','species'),(1466577,1055323,'Aeribacillus sp. J19C006Y','species'),(1466578,1055323,'Aeribacillus sp. J19C012X','species'),(1466579,1055323,'Aeribacillus sp. J19C012Y','species'),(1466580,1055323,'Aeribacillus sp. J19C015','species'),(1466581,1055323,'Aeribacillus sp. J19C017','species'),(1466582,1055323,'Aeribacillus sp. J19C018','species'),(1466583,1055323,'Aeribacillus sp. J19C019','species'),(1466584,1055323,'Aeribacillus sp. J19C020X','species'),(1466585,1055323,'Aeribacillus sp. J19C020Y','species'),(1466586,1055323,'Aeribacillus sp. J19C022Y','species'),(1466587,1055323,'Aeribacillus sp. J19C023','species'),(1466588,1055323,'Aeribacillus sp. J19C028','species'),(1466589,1055323,'Aeribacillus sp. J19C030X','species'),(1466590,1055323,'Aeribacillus sp. J19C030Y','species'),(1466591,1055323,'Aeribacillus sp. J19D002','species'),(1466592,1055323,'Aeribacillus sp. J19D003','species'),(1466593,1055323,'Aeribacillus sp. J19D004','species'),(1466594,1055323,'Aeribacillus sp. J19D005','species'),(1466595,1055323,'Aeribacillus sp. J19D006','species'),(1466596,1055323,'Aeribacillus sp. J19D007','species'),(1466597,1055323,'Aeribacillus sp. J19D008','species'),(1466598,1055323,'Aeribacillus sp. J19D009X','species'),(1466599,1055323,'Aeribacillus sp. J19D009Y','species'),(1466600,1055323,'Aeribacillus sp. J19D010','species'),(1466601,1055323,'Aeribacillus sp. J19D011X','species'),(1466602,1055323,'Aeribacillus sp. J19D011Y','species'),(1466603,1055323,'Aeribacillus sp. J19D012','species'),(1466604,1055323,'Aeribacillus sp. J19D013','species'),(1466605,1055323,'Aeribacillus sp. J19D014','species'),(1466606,1055323,'Aeribacillus sp. J19D015','species'),(1466607,1055323,'Aeribacillus sp. J19D016','species'),(1466608,1055323,'Aeribacillus sp. J19D017','species'),(1466609,1055323,'Aeribacillus sp. J19D018','species'),(1466610,1055323,'Aeribacillus sp. J19D019','species'),(1466611,1055323,'Aeribacillus sp. J19D020','species'),(1466612,1055323,'Aeribacillus sp. J19D021','species'),(1466613,1055323,'Aeribacillus sp. J19D022','species'),(1466614,1055323,'Aeribacillus sp. J19D023','species'),(1466615,1055323,'Aeribacillus sp. J19D024','species'),(1466616,1055323,'Aeribacillus sp. J19D025','species'),(1466617,1055323,'Aeribacillus sp. J19D026','species'),(1466618,1055323,'Aeribacillus sp. J19D028','species'),(1466619,1055323,'Aeribacillus sp. J19D029','species'),(1466620,1055323,'Aeribacillus sp. J19D030','species'),(1466621,1055323,'Aeribacillus sp. J19M001','species'),(1466622,1055323,'Aeribacillus sp. J19M002','species'),(1466623,1055323,'Aeribacillus sp. J19M003','species'),(1466624,1055323,'Aeribacillus sp. J19M004','species'),(1466625,1055323,'Aeribacillus sp. J19M005','species'),(1466626,1055323,'Aeribacillus sp. J19M006','species'),(1466627,1055323,'Aeribacillus sp. J19M007','species'),(1466628,1055323,'Aeribacillus sp. J19M008','species'),(1466629,1055323,'Aeribacillus sp. J19M009','species'),(1466630,1055323,'Aeribacillus sp. J19M010','species'),(1466631,1055323,'Aeribacillus sp. J19M011','species'),(1466632,1055323,'Aeribacillus sp. J19M012','species'),(1466633,1055323,'Aeribacillus sp. J19M013','species'),(1466634,1055323,'Aeribacillus sp. J19M014','species'),(1466635,1055323,'Aeribacillus sp. J19M015','species'),(1466636,1055323,'Aeribacillus sp. J19M016','species'),(1466637,1055323,'Aeribacillus sp. J19M017','species'),(1466638,1055323,'Aeribacillus sp. J19M018','species'),(1466639,1055323,'Aeribacillus sp. J19M020','species'),(1466640,1055323,'Aeribacillus sp. J20M001','species'),(1466641,1055323,'Aeribacillus sp. J20M003','species'),(1466642,1055323,'Aeribacillus sp. J20M005','species'),(1466643,1055323,'Aeribacillus sp. J20M006','species'),(1466644,1055323,'Aeribacillus sp. J20M008','species'),(1466645,1055323,'Aeribacillus sp. J20M009','species'),(1466646,1055323,'Aeribacillus sp. J20M020','species'),(1466647,1055323,'Aeribacillus sp. K49C011','species'),(1466648,1055323,'Aeribacillus sp. K49C012','species'),(1466649,1055323,'Aeribacillus sp. K49C013','species'),(1466650,1055323,'Aeribacillus sp. K49C015','species'),(1466651,1055323,'Aeribacillus sp. K49D007','species'),(1466652,1055323,'Aeribacillus sp. K49D026','species'),(1466653,1055323,'Aeribacillus sp. K49M001','species'),(1466654,1055323,'Aeribacillus sp. K49M002','species'),(1466655,1055323,'Aeribacillus sp. K49M004','species'),(1466656,1055323,'Aeribacillus sp. K49M005','species'),(1466657,1055323,'Aeribacillus sp. K49M006','species'),(1466658,1055323,'Aeribacillus sp. K49M007','species'),(1466659,1055323,'Aeribacillus sp. K49M008','species'),(1466660,1055323,'Aeribacillus sp. K49M011','species'),(1466661,1055323,'Aeribacillus sp. K49M012','species'),(1466662,1055323,'Aeribacillus sp. K49M014','species'),(1466663,1055323,'Aeribacillus sp. K49M016','species'),(1466664,1055323,'Aeribacillus sp. K49M017','species'),(1466665,1055323,'Aeribacillus sp. K49M019','species'),(1466666,1055323,'Aeribacillus sp. K49M020','species'),(1466667,1055323,'Aeribacillus sp. K49M305','species'),(1466668,1055323,'Aeribacillus sp. K49M306','species'),(1466669,1055323,'Aeribacillus sp. K49M307','species'),(1466670,1055323,'Aeribacillus sp. M24C002X','species'),(1466671,1055323,'Aeribacillus sp. M24C012','species'),(1466672,1055323,'Aeribacillus sp. M24C015X','species'),(1466673,1055323,'Aeribacillus sp. M24C026X','species'),(1466674,1055323,'Aeribacillus sp. M24C027X','species'),(1466675,1055323,'Aeribacillus sp. M24D003','species'),(1466676,1055323,'Aeribacillus sp. M24D004','species'),(1466677,1055323,'Aeribacillus sp. M24D005','species'),(1466678,1055323,'Aeribacillus sp. M24D006','species'),(1466679,1055323,'Aeribacillus sp. M24D007','species'),(1466680,1055323,'Aeribacillus sp. M24D008X','species'),(1466681,1055323,'Aeribacillus sp. M24D008Y','species'),(1466682,1055323,'Aeribacillus sp. M24D009','species'),(1466683,1055323,'Aeribacillus sp. M24D010','species'),(1466684,1055323,'Aeribacillus sp. M24D011','species'),(1466685,1055323,'Aeribacillus sp. M24D012','species'),(1466686,1055323,'Aeribacillus sp. M24D014','species'),(1466687,1055323,'Aeribacillus sp. M24D015','species'),(1466688,1055323,'Aeribacillus sp. M24D016','species'),(1466689,1055323,'Aeribacillus sp. M24D017','species'),(1466690,1055323,'Aeribacillus sp. M24D018','species'),(1466691,1055323,'Aeribacillus sp. M24D019','species'),(1466692,1055323,'Aeribacillus sp. M24D020','species'),(1466693,1055323,'Aeribacillus sp. M24D021','species'),(1466694,1055323,'Aeribacillus sp. M24D022','species'),(1466695,1055323,'Aeribacillus sp. M24D023','species'),(1466696,1055323,'Aeribacillus sp. M24D024','species'),(1466697,1055323,'Aeribacillus sp. M24D025','species'),(1466698,1055323,'Aeribacillus sp. M24D026','species'),(1466699,1055323,'Aeribacillus sp. M24D027','species'),(1466700,1055323,'Aeribacillus sp. M24D028','species'),(1466701,1055323,'Aeribacillus sp. M24D029','species'),(1466702,1055323,'Aeribacillus sp. M24D030','species'),(1466703,1055323,'Aeribacillus sp. M24M001','species'),(1466704,1055323,'Aeribacillus sp. M24M002','species'),(1466705,1055323,'Aeribacillus sp. M24M003','species'),(1466706,1055323,'Aeribacillus sp. M24M004','species'),(1466707,1055323,'Aeribacillus sp. M24M005','species'),(1466708,1055323,'Aeribacillus sp. M24M006','species'),(1466709,1055323,'Aeribacillus sp. M24M007','species'),(1466710,1055323,'Aeribacillus sp. M24M008','species'),(1466711,1055323,'Aeribacillus sp. M24M009','species'),(1466712,1055323,'Aeribacillus sp. M24M010','species'),(1466713,1055323,'Aeribacillus sp. M24M011','species'),(1466714,1055323,'Aeribacillus sp. M24M012','species'),(1466715,1055323,'Aeribacillus sp. M24M013','species'),(1466716,1055323,'Aeribacillus sp. M24M014','species'),(1466717,1055323,'Aeribacillus sp. M24M015','species'),(1466718,1055323,'Aeribacillus sp. M24M016','species'),(1466719,1055323,'Aeribacillus sp. M24M017','species'),(1466720,1055323,'Aeribacillus sp. M24M018','species'),(1466721,1055323,'Aeribacillus sp. M24M019','species'),(1466722,1055323,'Aeribacillus sp. M24M020','species'),(1466723,1055323,'Aeribacillus sp. M24M021','species'),(1466724,1055323,'Aeribacillus sp. M24M022','species'),(1466725,1055323,'Aeribacillus sp. M24M023','species'),(1466726,1055323,'Aeribacillus sp. M24M024','species'),(1466727,1055323,'Aeribacillus sp. M24M025','species'),(1466728,1055323,'Aeribacillus sp. N09C001X','species'),(1466729,1055323,'Aeribacillus sp. N09C001Y','species'),(1466730,1055323,'Aeribacillus sp. N09C002X','species'),(1466731,1055323,'Aeribacillus sp. N09C003X','species'),(1466732,1055323,'Aeribacillus sp. N09C003Y','species'),(1466733,1055323,'Aeribacillus sp. N09C004X','species'),(1466734,1055323,'Aeribacillus sp. N09C004Y','species'),(1466735,1055323,'Aeribacillus sp. N09C005X','species'),(1466736,1055323,'Aeribacillus sp. N09C005Y','species'),(1466737,1055323,'Aeribacillus sp. N09C008','species'),(1466738,1055323,'Aeribacillus sp. N09C009X','species'),(1466739,1055323,'Aeribacillus sp. N09C009Y','species'),(1466740,1055323,'Aeribacillus sp. N09C014','species'),(1466741,1055323,'Aeribacillus sp. N09C015','species'),(1466742,1055323,'Aeribacillus sp. N09C017','species'),(1466743,1055323,'Aeribacillus sp. N09C020','species'),(1466744,1055323,'Aeribacillus sp. N09C021','species'),(1466745,1055323,'Aeribacillus sp. N09C023','species'),(1466746,1055323,'Aeribacillus sp. N09C024','species'),(1466747,1055323,'Aeribacillus sp. N09C025','species'),(1466748,1055323,'Aeribacillus sp. N09C026','species'),(1466749,1055323,'Aeribacillus sp. N09C028','species'),(1466750,1055323,'Aeribacillus sp. N09C030','species'),(1466751,1055323,'Aeribacillus sp. N09D001','species'),(1466752,1055323,'Aeribacillus sp. N09D002','species'),(1466753,1055323,'Aeribacillus sp. N09D003','species'),(1466754,1055323,'Aeribacillus sp. N09D004','species'),(1466755,1055323,'Aeribacillus sp. N09D005','species'),(1466756,1055323,'Aeribacillus sp. N09D006','species'),(1466757,1055323,'Aeribacillus sp. N09D007','species'),(1466758,1055323,'Aeribacillus sp. N09D008','species'),(1466759,1055323,'Aeribacillus sp. N09D009','species'),(1466760,1055323,'Aeribacillus sp. N09D010','species'),(1466761,1055323,'Aeribacillus sp. N09D011','species'),(1466762,1055323,'Aeribacillus sp. N09D012','species'),(1466763,1055323,'Aeribacillus sp. N09D013','species'),(1466764,1055323,'Aeribacillus sp. N09D014','species'),(1466765,1055323,'Aeribacillus sp. N09D015','species'),(1466766,1055323,'Aeribacillus sp. N09D016','species'),(1466767,1055323,'Aeribacillus sp. N09D017','species'),(1466768,1055323,'Aeribacillus sp. N09D022','species'),(1466769,1055323,'Aeribacillus sp. N09D024','species'),(1466770,1055323,'Aeribacillus sp. N09D025','species'),(1466771,1055323,'Aeribacillus sp. N09D026','species'),(1466772,1055323,'Aeribacillus sp. N09D027','species'),(1466773,1055323,'Aeribacillus sp. N09D028','species'),(1466774,1055323,'Aeribacillus sp. N09D030','species'),(1466775,1055323,'Aeribacillus sp. N09M002','species'),(1466776,1055323,'Aeribacillus sp. N09M004','species'),(1466777,1055323,'Aeribacillus sp. N09M005','species'),(1466778,1055323,'Aeribacillus sp. N09M006','species'),(1466779,1055323,'Aeribacillus sp. N09M007','species'),(1466780,1055323,'Aeribacillus sp. N09M009','species'),(1466781,1055323,'Aeribacillus sp. N09M010','species'),(1466782,1055323,'Aeribacillus sp. N09M011','species'),(1466783,1055323,'Aeribacillus sp. N09M012','species'),(1466784,1055323,'Aeribacillus sp. N09M015','species'),(1466785,1055323,'Aeribacillus sp. N09M016','species'),(1466786,1055323,'Aeribacillus sp. N09M017','species'),(1466787,1055323,'Aeribacillus sp. N09M018','species'),(1466788,1055323,'Aeribacillus sp. N09M019','species'),(1466789,1055323,'Aeribacillus sp. N09M020','species'),(1466790,1055323,'Aeribacillus sp. N09M021','species'),(1466791,1055323,'Aeribacillus sp. N09M024','species'),(1466792,1055323,'Aeribacillus sp. P01C001','species'),(1466793,1055323,'Aeribacillus sp. P01C002','species'),(1466794,1055323,'Aeribacillus sp. P01C003','species'),(1466795,1055323,'Aeribacillus sp. P01C004','species'),(1466796,1055323,'Aeribacillus sp. P01C006','species'),(1466797,1055323,'Aeribacillus sp. P01C008','species'),(1466798,1055323,'Aeribacillus sp. P01C009','species'),(1466799,1055323,'Aeribacillus sp. P01C010','species'),(1466800,1055323,'Aeribacillus sp. P01C011','species'),(1466801,1055323,'Aeribacillus sp. P01C013','species'),(1466802,1055323,'Aeribacillus sp. P01C023','species'),(1466803,1055323,'Aeribacillus sp. P01D001','species'),(1466804,1055323,'Aeribacillus sp. P01M001','species'),(1466805,1055323,'Aeribacillus sp. P01M002','species'),(1466806,1055323,'Aeribacillus sp. P01M003','species'),(1466807,1055323,'Aeribacillus sp. P01M004','species'),(1466808,1055323,'Aeribacillus sp. P01M005','species'),(1466809,1055323,'Aeribacillus sp. P01M006','species'),(1466810,1055323,'Aeribacillus sp. P01M007','species'),(1466811,1055323,'Aeribacillus sp. P01M010','species'),(1466812,1055323,'Aeribacillus sp. P01M011','species'),(1466813,1055323,'Aeribacillus sp. P01M012','species'),(1466814,1055323,'Aeribacillus sp. P01M013','species'),(1466815,1055323,'Aeribacillus sp. P01M014','species'),(1466816,1055323,'Aeribacillus sp. P01M018','species'),(1466817,1055323,'Aeribacillus sp. P01M020','species'),(1466818,1055323,'Aeribacillus sp. R08C024','species'),(1466819,1055323,'Aeribacillus sp. R08C025','species'),(1466820,1055323,'Aeribacillus sp. R08C026','species'),(1466821,1055323,'Aeribacillus sp. R08C027','species'),(1466822,1055323,'Aeribacillus sp. R08C029','species'),(1466823,1055323,'Aeribacillus sp. R08D002','species'),(1466824,1055323,'Aeribacillus sp. R08D003','species'),(1466825,1055323,'Aeribacillus sp. R08D004','species'),(1466826,1055323,'Aeribacillus sp. R08D005','species'),(1466827,1055323,'Aeribacillus sp. R08D006','species'),(1466828,1055323,'Aeribacillus sp. R08D007','species'),(1466829,1055323,'Aeribacillus sp. R08D009','species'),(1466830,1055323,'Aeribacillus sp. R08D010','species'),(1466831,1055323,'Aeribacillus sp. R08D011','species'),(1466832,1055323,'Aeribacillus sp. R08D012','species'),(1466833,1055323,'Aeribacillus sp. R08D013','species'),(1466834,1055323,'Aeribacillus sp. R08D015','species'),(1466835,1055323,'Aeribacillus sp. R08D017','species'),(1466836,1055323,'Aeribacillus sp. R08D019','species'),(1466837,1055323,'Aeribacillus sp. R08D020','species'),(1466838,1055323,'Aeribacillus sp. R08D022','species'),(1466839,1055323,'Aeribacillus sp. R08D023','species'),(1466840,1055323,'Aeribacillus sp. R08D024','species'),(1466841,1055323,'Aeribacillus sp. R08D026','species'),(1466842,1055323,'Aeribacillus sp. R08D027','species'),(1466843,1055323,'Aeribacillus sp. R08D028Y','species'),(1466844,1055323,'Aeribacillus sp. R08D029','species'),(1466845,1055323,'Aeribacillus sp. R08D030','species'),(1466846,1055323,'Aeribacillus sp. R08M001','species'),(1466847,1055323,'Aeribacillus sp. R08M005','species'),(1466848,1055323,'Aeribacillus sp. R08M007','species'),(1466849,1055323,'Aeribacillus sp. R08M009','species'),(1466850,1055323,'Aeribacillus sp. R08M010','species'),(1466851,1055323,'Aeribacillus sp. R08M011','species'),(1466852,1055323,'Aeribacillus sp. R08M012','species'),(1466853,1055323,'Aeribacillus sp. R08M013','species'),(1466854,1055323,'Aeribacillus sp. R08M014','species'),(1466855,1055323,'Aeribacillus sp. R08M015','species'),(1466856,1055323,'Aeribacillus sp. R08M016','species'),(1466857,1055323,'Aeribacillus sp. R08M018','species'),(1466858,1055323,'Aeribacillus sp. R08M019','species'),(1466859,1055323,'Aeribacillus sp. S44C005','species'),(1466860,1055323,'Aeribacillus sp. S44C006X','species'),(1466861,1055323,'Aeribacillus sp. S44C006Y','species'),(1466862,1055323,'Aeribacillus sp. S44C007X','species'),(1466863,1055323,'Aeribacillus sp. S44C009Y','species'),(1466864,1055323,'Aeribacillus sp. S44C010X','species'),(1466865,1055323,'Aeribacillus sp. S44C012Y','species'),(1466866,1055323,'Aeribacillus sp. S44C013Y','species'),(1466867,1055323,'Aeribacillus sp. S44C015X','species'),(1466868,1055323,'Aeribacillus sp. S44C017','species'),(1466869,1055323,'Aeribacillus sp. S44C018','species'),(1466870,1055323,'Aeribacillus sp. S44C018X','species'),(1466871,1055323,'Aeribacillus sp. S44C018Y','species'),(1466872,1055323,'Aeribacillus sp. S44C021X','species'),(1466873,1055323,'Aeribacillus sp. S44C022','species'),(1466874,1055323,'Aeribacillus sp. S44C023','species'),(1466875,1055323,'Aeribacillus sp. S44C023Y','species'),(1466876,1055323,'Aeribacillus sp. S44C025','species'),(1466877,1055323,'Aeribacillus sp. S44D001','species'),(1466878,1055323,'Aeribacillus sp. S44D002','species'),(1466879,1055323,'Aeribacillus sp. S44D003','species'),(1466880,1055323,'Aeribacillus sp. S44D004','species'),(1466881,1055323,'Aeribacillus sp. S44D005','species'),(1466882,1055323,'Aeribacillus sp. S44D006','species'),(1466883,1055323,'Aeribacillus sp. S44D007','species'),(1466884,1055323,'Aeribacillus sp. S44D008','species'),(1466885,1055323,'Aeribacillus sp. S44D009','species'),(1466886,1055323,'Aeribacillus sp. S44D010','species'),(1466887,1055323,'Aeribacillus sp. S44D011','species'),(1466888,1055323,'Aeribacillus sp. S44D012','species'),(1466889,1055323,'Aeribacillus sp. S44D013','species'),(1466890,1055323,'Aeribacillus sp. S44D014','species'),(1466891,1055323,'Aeribacillus sp. S44D014AN','species'),(1466892,1055323,'Aeribacillus sp. S44D015','species'),(1466893,1055323,'Aeribacillus sp. S44D016','species'),(1466894,1055323,'Aeribacillus sp. S44D017','species'),(1466895,1055323,'Aeribacillus sp. S44D018','species'),(1466896,1055323,'Aeribacillus sp. S44D019','species'),(1466897,1055323,'Aeribacillus sp. S44D020','species'),(1466898,1055323,'Aeribacillus sp. S44D021','species'),(1466899,1055323,'Aeribacillus sp. S44D022','species'),(1466900,1055323,'Aeribacillus sp. S44D023','species'),(1466901,1055323,'Aeribacillus sp. S44D024','species'),(1466902,1055323,'Aeribacillus sp. S44D025','species'),(1466903,1055323,'Aeribacillus sp. S44D027','species'),(1466904,1055323,'Aeribacillus sp. S44D028','species'),(1466905,1055323,'Aeribacillus sp. S44D029','species'),(1466906,1055323,'Aeribacillus sp. S44D030','species'),(1466907,1055323,'Aeribacillus sp. S44D031','species'),(1466908,1055323,'Aeribacillus sp. S44D032X','species'),(1466909,1055323,'Aeribacillus sp. S44D032Y','species'),(1466910,1055323,'Aeribacillus sp. S44D033','species'),(1466911,1055323,'Aeribacillus sp. S44D034','species'),(1466912,1055323,'Aeribacillus sp. S44M001','species'),(1466913,1055323,'Aeribacillus sp. S44M002','species'),(1466914,1055323,'Aeribacillus sp. S44M003','species'),(1466915,1055323,'Aeribacillus sp. S44M004','species'),(1466916,1055323,'Aeribacillus sp. S44M005','species'),(1466917,1055323,'Aeribacillus sp. S44M006','species'),(1466918,1055323,'Aeribacillus sp. S44M008','species'),(1466919,1055323,'Aeribacillus sp. S44M009','species'),(1466920,1055323,'Aeribacillus sp. S44M010','species'),(1466921,1055323,'Aeribacillus sp. S44M011','species'),(1466922,1055323,'Aeribacillus sp. S44M012','species'),(1466923,1055323,'Aeribacillus sp. S44M013','species'),(1466924,1055323,'Aeribacillus sp. S44M014','species'),(1466925,1055323,'Aeribacillus sp. S44M015','species'),(1466926,1055323,'Aeribacillus sp. S44M016','species'),(1466927,1055323,'Aeribacillus sp. S44M017','species'),(1466928,1055323,'Aeribacillus sp. S44M018','species'),(1466929,1055323,'Aeribacillus sp. S44M019','species'),(1466930,1055323,'Aeribacillus sp. S44M020','species'),(1466931,1055323,'Aeribacillus sp. S44M021','species'),(1466932,1055323,'Aeribacillus sp. S44M022','species'),(1466933,1055323,'Aeribacillus sp. S48D001','species'),(1466934,1055323,'Aeribacillus sp. S48D002','species'),(1466935,1055323,'Aeribacillus sp. S48D003','species'),(1466936,1055323,'Aeribacillus sp. S48D004','species'),(1466937,1055323,'Aeribacillus sp. S48D005','species'),(1466938,1055323,'Aeribacillus sp. S48D006','species'),(1466939,1055323,'Aeribacillus sp. S48D008','species'),(1466940,1055323,'Aeribacillus sp. S48D010','species'),(1466941,1055323,'Aeribacillus sp. S48D011','species'),(1466942,1055323,'Aeribacillus sp. S48D012','species'),(1466943,1055323,'Aeribacillus sp. S48D014','species'),(1466944,1055323,'Aeribacillus sp. S48D016','species'),(1466945,1055323,'Aeribacillus sp. S48D018','species'),(1466946,1055323,'Aeribacillus sp. S48D019','species'),(1466947,1055323,'Aeribacillus sp. S48D020','species'),(1466948,1055323,'Aeribacillus sp. S48D021','species'),(1466949,1055323,'Aeribacillus sp. S48D022','species'),(1466950,1055323,'Aeribacillus sp. S48D023','species'),(1466951,1055323,'Aeribacillus sp. S48D024','species'),(1466952,1055323,'Aeribacillus sp. S48D026','species'),(1466953,1055323,'Aeribacillus sp. S48D027','species'),(1466954,1055323,'Aeribacillus sp. S48D027X','species'),(1466955,1055323,'Aeribacillus sp. S48D027Y','species'),(1466956,1055323,'Aeribacillus sp. S48D029','species'),(1466957,1055323,'Aeribacillus sp. S48D030','species'),(1466958,1055323,'Aeribacillus sp. S48M226','species'),(1466959,1055323,'Aeribacillus sp. S48M227','species'),(1466960,1055323,'Aeribacillus sp. S48M229','species'),(1466961,1055323,'Aeribacillus sp. S48M251','species'),(1466962,1055323,'Aeribacillus sp. S48M252','species'),(1466963,1055323,'Aeribacillus sp. S48M253','species'),(1466964,1055323,'Aeribacillus sp. S48M254','species'),(1466965,1055323,'Aeribacillus sp. S48M255','species'),(1466966,1055323,'Aeribacillus sp. S48M270','species'),(1466967,1055323,'Aeribacillus sp. S48M271','species'),(1466968,1055323,'Aeribacillus sp. S48M277','species'),(1466969,1055323,'Aeribacillus sp. S48M277Y','species'),(1466970,1055323,'Aeribacillus sp. S48M277Z','species'),(1466971,1055323,'Aeribacillus sp. S48M278','species'),(1466972,1055323,'Aeribacillus sp. S48M288','species'),(1466973,1055323,'Aeribacillus sp. S48M292','species'),(1466974,1055323,'Aeribacillus sp. S48M293','species'),(1466975,1055323,'Aeribacillus sp. S48M299','species'),(1466976,1055323,'Aeribacillus sp. S48M308','species'),(1466977,1055323,'Aeribacillus sp. S48M309','species'),(1466978,1055323,'Aeribacillus sp. S48M310','species'),(1466979,1055323,'Aeribacillus sp. T02C003','species'),(1466980,1055323,'Aeribacillus sp. T02D003','species'),(1466981,1055323,'Aeribacillus sp. T02D004','species'),(1466982,1055323,'Aeribacillus sp. T02D005','species'),(1466983,1055323,'Aeribacillus sp. T02D006','species'),(1466984,1055323,'Aeribacillus sp. T02D007','species'),(1466985,1055323,'Aeribacillus sp. T02D008','species'),(1466986,1055323,'Aeribacillus sp. T02D011','species'),(1466987,1055323,'Aeribacillus sp. T02D012','species'),(1466988,1055323,'Aeribacillus sp. T02D013','species'),(1466989,1055323,'Aeribacillus sp. T02D015','species'),(1466990,1055323,'Aeribacillus sp. T02D016','species'),(1466991,1055323,'Aeribacillus sp. T02D020','species'),(1466992,1055323,'Aeribacillus sp. T02D022','species'),(1466993,1055323,'Aeribacillus sp. T02D023','species'),(1466994,1055323,'Aeribacillus sp. T02D024','species'),(1466995,1055323,'Aeribacillus sp. T02D025','species'),(1466996,1055323,'Aeribacillus sp. T02D027','species'),(1466997,1055323,'Aeribacillus sp. T02D028','species'),(1466998,1055323,'Aeribacillus sp. T02D029','species'),(1466999,1055323,'Aeribacillus sp. T02D030','species'),(1467000,1055323,'Aeribacillus sp. T02M001','species'),(1467001,1055323,'Aeribacillus sp. T02M002','species'),(1467002,1055323,'Aeribacillus sp. T02M003','species'),(1467003,1055323,'Aeribacillus sp. T02M004','species'),(1467004,1055323,'Aeribacillus sp. T02M006','species'),(1467005,1055323,'Aeribacillus sp. T02M007','species'),(1467006,1055323,'Aeribacillus sp. T02M008','species'),(1467007,1055323,'Aeribacillus sp. T02M009','species'),(1467008,1055323,'Aeribacillus sp. T02M010','species'),(1467009,1055323,'Aeribacillus sp. T02M011','species'),(1467010,1055323,'Aeribacillus sp. T02M012','species'),(1467011,1055323,'Aeribacillus sp. T02M013','species'),(1467012,1055323,'Aeribacillus sp. T02M014','species'),(1467013,1055323,'Aeribacillus sp. T02M015','species'),(1467014,1055323,'Aeribacillus sp. T02M016','species'),(1467015,1055323,'Aeribacillus sp. T02M017','species'),(1467016,1055323,'Aeribacillus sp. T02M018','species'),(1467017,1055323,'Aeribacillus sp. T02M019','species'),(1467018,1055323,'Aeribacillus sp. T02M020','species'),(1467019,1055323,'Aeribacillus sp. U22C002','species'),(1467020,1055323,'Aeribacillus sp. U22C003','species'),(1467021,1055323,'Aeribacillus sp. U22C005','species'),(1467022,1055323,'Aeribacillus sp. U22C006','species'),(1467023,1055323,'Aeribacillus sp. U22C007','species'),(1467024,1055323,'Aeribacillus sp. U22C007ANX','species'),(1467025,1055323,'Aeribacillus sp. U22C008','species'),(1467026,1055323,'Aeribacillus sp. U22C010','species'),(1467027,1055323,'Aeribacillus sp. U22C012','species'),(1467028,1055323,'Aeribacillus sp. U22C013','species'),(1467029,1055323,'Aeribacillus sp. U22C014','species'),(1467030,1055323,'Aeribacillus sp. U22C018','species'),(1467031,1055323,'Aeribacillus sp. U22C019','species'),(1467032,1055323,'Aeribacillus sp. U22C020','species'),(1467033,1055323,'Aeribacillus sp. U22C030','species'),(1467034,1055323,'Aeribacillus sp. U22C031','species'),(1467035,1055323,'Aeribacillus sp. U22D001','species'),(1467036,1055323,'Aeribacillus sp. U22D002','species'),(1467037,1055323,'Aeribacillus sp. U22D003','species'),(1467038,1055323,'Aeribacillus sp. U22D004','species'),(1467039,1055323,'Aeribacillus sp. U22D005','species'),(1467040,1055323,'Aeribacillus sp. U22D006','species'),(1467041,1055323,'Aeribacillus sp. U22D007','species'),(1467042,1055323,'Aeribacillus sp. U22D008','species'),(1467043,1055323,'Aeribacillus sp. U22D009','species'),(1467044,1055323,'Aeribacillus sp. U22D010','species'),(1467045,1055323,'Aeribacillus sp. U22D011','species'),(1467046,1055323,'Aeribacillus sp. U22D012','species'),(1467047,1055323,'Aeribacillus sp. U22D013','species'),(1467048,1055323,'Aeribacillus sp. U22D014','species'),(1467049,1055323,'Aeribacillus sp. U22D015','species'),(1467050,1055323,'Aeribacillus sp. U22D015Y','species'),(1467051,1055323,'Aeribacillus sp. U22D016','species'),(1467052,1055323,'Aeribacillus sp. U22D017','species'),(1467053,1055323,'Aeribacillus sp. U22D018','species'),(1467054,1055323,'Aeribacillus sp. U22D019','species'),(1467055,1055323,'Aeribacillus sp. U22D020','species'),(1467056,1055323,'Aeribacillus sp. U22D021','species'),(1467057,1055323,'Aeribacillus sp. U22D022','species'),(1467058,1055323,'Aeribacillus sp. U22D023','species'),(1467059,1055323,'Aeribacillus sp. U22D024','species'),(1467060,1055323,'Aeribacillus sp. U22D025','species'),(1467061,1055323,'Aeribacillus sp. U22D026','species'),(1467062,1055323,'Aeribacillus sp. U22D027','species'),(1467063,1055323,'Aeribacillus sp. U22D028','species'),(1467064,1055323,'Aeribacillus sp. U22D029','species'),(1467065,1055323,'Aeribacillus sp. U22D030','species'),(1467066,1055323,'Aeribacillus sp. U22M257','species'),(1467067,1055323,'Aeribacillus sp. U22M258','species'),(1467068,1055323,'Aeribacillus sp. U22M259','species'),(1467069,1055323,'Aeribacillus sp. U22M260','species'),(1467070,1055323,'Aeribacillus sp. U22M261','species'),(1467071,1055323,'Aeribacillus sp. U22M262','species'),(1467072,1055323,'Aeribacillus sp. U22M263','species'),(1467073,1055323,'Aeribacillus sp. U22M264','species'),(1467074,1055323,'Aeribacillus sp. U22M265','species'),(1467075,1055323,'Aeribacillus sp. U22M266','species'),(1467076,1055323,'Aeribacillus sp. U22M267','species'),(1467077,1055323,'Aeribacillus sp. U22M268','species'),(1467078,1055323,'Aeribacillus sp. U22M269','species'),(1467079,1055323,'Aeribacillus sp. U22M272','species'),(1467080,1055323,'Aeribacillus sp. U22M273','species'),(1467081,1055323,'Aeribacillus sp. U22M274','species'),(1467082,1055323,'Aeribacillus sp. U22M275','species'),(1467083,1055323,'Aeribacillus sp. U22M423','species'),(1467084,1055323,'Aeribacillus sp. U22M424X','species'),(1467085,1055323,'Aeribacillus sp. U22M424Y','species'),(1467086,1055323,'Aeribacillus sp. U22M425','species'),(1467087,1055323,'Aeribacillus sp. U22M426','species'),(1467088,1055323,'Aeribacillus sp. U22M427','species'),(1467089,1055323,'Aeribacillus sp. U22M428','species'),(1467090,1055323,'Aeribacillus sp. U22M431','species'),(1467091,1055323,'Aeribacillus sp. U22M432','species'),(1467092,29331,'Amphibacillus sp. F01M009','species'),(1467093,29331,'Amphibacillus sp. F01M010X','species'),(1467094,29331,'Amphibacillus sp. F01M017','species'),(1467095,29331,'Amphibacillus sp. F02D002','species'),(1467096,29331,'Amphibacillus sp. F02D003','species'),(1467097,29331,'Amphibacillus sp. F02D005','species'),(1467098,29331,'Amphibacillus sp. F02D007','species'),(1467099,29331,'Amphibacillus sp. F02D026Y','species'),(1467100,29331,'Amphibacillus sp. F02D032','species'),(1467101,29331,'Amphibacillus sp. F02M034','species'),(1467102,29331,'Amphibacillus sp. F02M035','species'),(1467103,29331,'Amphibacillus sp. F02M037','species'),(1467104,29331,'Amphibacillus sp. F02M038','species'),(1467105,29331,'Amphibacillus sp. F02M156','species'),(1467106,29331,'Amphibacillus sp. F05M256','species'),(1467107,29331,'Amphibacillus sp. F05M384','species'),(1467108,29331,'Amphibacillus sp. F05M393','species'),(1467109,29331,'Amphibacillus sp. F05M396','species'),(1467110,29331,'Amphibacillus sp. F05M397','species'),(1467111,29331,'Amphibacillus sp. F05M402','species'),(1467112,29331,'Amphibacillus sp. F09M433','species'),(1467113,29331,'Amphibacillus sp. F09M434','species'),(1467114,29331,'Amphibacillus sp. F09M435','species'),(1467115,29331,'Amphibacillus sp. F09M437','species'),(1467116,29331,'Amphibacillus sp. G08M102','species'),(1467117,29331,'Amphibacillus sp. H20M318','species'),(1467118,29331,'Amphibacillus sp. J20M010','species'),(1467119,29331,'Amphibacillus sp. U22M430','species'),(1467120,704093,'Anaerobacillus sp. J11D002','species'),(1467121,150247,'Anoxybacillus sp. E08C020','species'),(1467122,150247,'Anoxybacillus sp. G24D023','species'),(1467123,150247,'Anoxybacillus sp. G24D024','species'),(1467124,150247,'Anoxybacillus sp. G24D025','species'),(1467125,150247,'Anoxybacillus sp. G24D026','species'),(1467126,150247,'Anoxybacillus sp. G24D027','species'),(1467127,150247,'Anoxybacillus sp. G24D028','species'),(1467128,150247,'Anoxybacillus sp. K49D002','species'),(1467129,150247,'Anoxybacillus sp. K49D004','species'),(1467130,150247,'Anoxybacillus sp. K49D005','species'),(1467131,150247,'Anoxybacillus sp. K49D014','species'),(1467132,150247,'Anoxybacillus sp. K49D015','species'),(1467133,150247,'Anoxybacillus sp. K49D016','species'),(1467134,150247,'Anoxybacillus sp. K49D020','species'),(1467135,150247,'Anoxybacillus sp. K49D022','species'),(1467136,150247,'Anoxybacillus sp. K49D030','species'),(1467137,1386,'Bacillus sp. A07M338','species'),(1467138,1386,'Bacillus sp. A07M339','species'),(1467139,1386,'Bacillus sp. A07M340','species'),(1467140,1386,'Bacillus sp. A07M341','species'),(1467141,1386,'Bacillus sp. A07M342','species'),(1467142,1386,'Bacillus sp. A07M343','species'),(1467143,1386,'Bacillus sp. A07M345','species'),(1467144,1386,'Bacillus sp. A07M347','species'),(1467145,1386,'Bacillus sp. A07M348','species'),(1467146,1386,'Bacillus sp. A07M349','species'),(1467147,1386,'Bacillus sp. A07M350','species'),(1467148,1386,'Bacillus sp. A07M352','species'),(1467149,1386,'Bacillus sp. A07M353','species'),(1467150,1386,'Bacillus sp. A07M354','species'),(1467151,1386,'Bacillus sp. A07M355','species'),(1467152,1386,'Bacillus sp. A07M356','species'),(1467153,1386,'Bacillus sp. A07M357','species'),(1467154,1386,'Bacillus sp. A07M358','species'),(1467155,1386,'Bacillus sp. A07M359','species'),(1467156,1386,'Bacillus sp. A07M360','species'),(1467157,1386,'Bacillus sp. E08C002','species'),(1467158,1386,'Bacillus sp. E08C003','species'),(1467159,1386,'Bacillus sp. E08C004ANY','species'),(1467160,1386,'Bacillus sp. E08C005','species'),(1467161,1386,'Bacillus sp. E08C007','species'),(1467162,1386,'Bacillus sp. E08C008','species'),(1467163,1386,'Bacillus sp. E08C009X','species'),(1467164,1386,'Bacillus sp. E08C010X','species'),(1467165,1386,'Bacillus sp. E08C013','species'),(1467166,1386,'Bacillus sp. E08C016','species'),(1467167,1386,'Bacillus sp. E08C018','species'),(1467168,1386,'Bacillus sp. E08C024','species'),(1467169,1386,'Bacillus sp. E08C025','species'),(1467170,1386,'Bacillus sp. E08C027','species'),(1467171,1386,'Bacillus sp. E08C029','species'),(1467172,1386,'Bacillus sp. E08C031','species'),(1467173,1386,'Bacillus sp. E08C032','species'),(1467174,1386,'Bacillus sp. E08C033','species'),(1467175,1386,'Bacillus sp. E08M014','species'),(1467176,1386,'Bacillus sp. E08M016','species'),(1467177,1386,'Bacillus sp. E08M436','species'),(1467178,1386,'Bacillus sp. F01M018','species'),(1467179,1386,'Bacillus sp. F02D001','species'),(1467180,1386,'Bacillus sp. F02M363','species'),(1467181,1386,'Bacillus sp. F02M364','species'),(1467182,1386,'Bacillus sp. F02M365','species'),(1467183,1386,'Bacillus sp. F02M366','species'),(1467184,1386,'Bacillus sp. F02M367','species'),(1467185,1386,'Bacillus sp. F02M368','species'),(1467186,1386,'Bacillus sp. F02M369','species'),(1467187,1386,'Bacillus sp. F02M370','species'),(1467188,1386,'Bacillus sp. F02M373','species'),(1467189,1386,'Bacillus sp. F02M374','species'),(1467190,1386,'Bacillus sp. F02M375','species'),(1467191,1386,'Bacillus sp. F22M500','species'),(1467192,1386,'Bacillus sp. F22M504','species'),(1467193,1386,'Bacillus sp. G08C016Y','species'),(1467194,1386,'Bacillus sp. G08C017','species'),(1467195,1386,'Bacillus sp. G08C017X','species'),(1467196,1386,'Bacillus sp. G08C019X','species'),(1467197,1386,'Bacillus sp. G13M020','species'),(1467198,1386,'Bacillus sp. G23C012ANY','species'),(1467199,1386,'Bacillus sp. G23C013ANY','species'),(1467200,1386,'Bacillus sp. G23C016ANY','species'),(1467201,1386,'Bacillus sp. H01C005','species'),(1467202,1386,'Bacillus sp. H01C006','species'),(1467203,1386,'Bacillus sp. H01C009','species'),(1467204,1386,'Bacillus sp. H01C010','species'),(1467205,1386,'Bacillus sp. H01C012','species'),(1467206,1386,'Bacillus sp. H01M314','species'),(1467207,1386,'Bacillus sp. H20C001','species'),(1467208,1386,'Bacillus sp. H20C002X','species'),(1467209,1386,'Bacillus sp. H20C002Y','species'),(1467210,1386,'Bacillus sp. H20C004','species'),(1467211,1386,'Bacillus sp. H20C006','species'),(1467212,1386,'Bacillus sp. H20C011X','species'),(1467213,1386,'Bacillus sp. H20C012','species'),(1467214,1386,'Bacillus sp. H20C016','species'),(1467215,1386,'Bacillus sp. H20C017','species'),(1467216,1386,'Bacillus sp. H20C018','species'),(1467217,1386,'Bacillus sp. H20C020','species'),(1467218,1386,'Bacillus sp. H20C023','species'),(1467219,1386,'Bacillus sp. H20C025','species'),(1467220,1386,'Bacillus sp. H20C026','species'),(1467221,1386,'Bacillus sp. H20C027','species'),(1467222,1386,'Bacillus sp. H20C030X','species'),(1467223,1386,'Bacillus sp. H20C032','species'),(1467224,1386,'Bacillus sp. H20D002','species'),(1467225,1386,'Bacillus sp. H20M295','species'),(1467226,1386,'Bacillus sp. H20M297','species'),(1467227,1386,'Bacillus sp. H20M299','species'),(1467228,1386,'Bacillus sp. H20M300','species'),(1467229,1386,'Bacillus sp. H20M301','species'),(1467230,1386,'Bacillus sp. H20M324','species'),(1467231,1386,'Bacillus sp. H20M327','species'),(1467232,1386,'Bacillus sp. H20M328','species'),(1467233,1386,'Bacillus sp. J04C001','species'),(1467234,1386,'Bacillus sp. J04C002Y','species'),(1467235,1386,'Bacillus sp. J04C003','species'),(1467236,1386,'Bacillus sp. J04C004Y','species'),(1467237,1386,'Bacillus sp. J04C006Y','species'),(1467238,1386,'Bacillus sp. J04C007','species'),(1467239,1386,'Bacillus sp. J04C008X','species'),(1467240,1386,'Bacillus sp. J04C009X','species'),(1467241,1386,'Bacillus sp. J04C009Y','species'),(1467242,1386,'Bacillus sp. J04C012X','species'),(1467243,1386,'Bacillus sp. J04C012Y','species'),(1467244,1386,'Bacillus sp. J04C014Z','species'),(1467245,1386,'Bacillus sp. J04C015Y','species'),(1467246,1386,'Bacillus sp. J04C017Y','species'),(1467247,1386,'Bacillus sp. J04C018Y','species'),(1467248,1386,'Bacillus sp. J04C020X','species'),(1467249,1386,'Bacillus sp. J04C020Z','species'),(1467250,1386,'Bacillus sp. J04C021Y','species'),(1467251,1386,'Bacillus sp. J04C022','species'),(1467252,1386,'Bacillus sp. J04C023X','species'),(1467253,1386,'Bacillus sp. J04C023Y','species'),(1467254,1386,'Bacillus sp. J04C023Z','species'),(1467255,1386,'Bacillus sp. J04C024X','species'),(1467256,1386,'Bacillus sp. J04C024Y','species'),(1467257,1386,'Bacillus sp. J04C025Y','species'),(1467258,1386,'Bacillus sp. J04C026X','species'),(1467259,1386,'Bacillus sp. J04C026Y','species'),(1467260,1386,'Bacillus sp. J04C027','species'),(1467261,1386,'Bacillus sp. J04M004','species'),(1467262,1386,'Bacillus sp. J04M010','species'),(1467263,1386,'Bacillus sp. J04M011','species'),(1467264,1386,'Bacillus sp. J04M015','species'),(1467265,1386,'Bacillus sp. J04M020','species'),(1467266,1386,'Bacillus sp. J11M004','species'),(1467267,1386,'Bacillus sp. J11M005','species'),(1467268,1386,'Bacillus sp. J11M011','species'),(1467269,1386,'Bacillus sp. J11M013','species'),(1467270,1386,'Bacillus sp. J11M016','species'),(1467271,1386,'Bacillus sp. J11M017','species'),(1467272,1386,'Bacillus sp. J11M018','species'),(1467273,1386,'Bacillus sp. J11M287','species'),(1467274,1386,'Bacillus sp. J18C002','species'),(1467275,1386,'Bacillus sp. J18C003','species'),(1467276,1386,'Bacillus sp. J18C004','species'),(1467277,1386,'Bacillus sp. J18C010','species'),(1467278,1386,'Bacillus sp. J18C012','species'),(1467279,1386,'Bacillus sp. J18C013','species'),(1467280,1386,'Bacillus sp. J18C014','species'),(1467281,1386,'Bacillus sp. J18C016','species'),(1467282,1386,'Bacillus sp. J18C019','species'),(1467283,1386,'Bacillus sp. J18C020','species'),(1467284,1386,'Bacillus sp. J18C021','species'),(1467285,1386,'Bacillus sp. J18C023','species'),(1467286,1386,'Bacillus sp. J18C024','species'),(1467287,1386,'Bacillus sp. J18C028','species'),(1467288,1386,'Bacillus sp. J18C029','species'),(1467289,1386,'Bacillus sp. J18C030','species'),(1467290,1386,'Bacillus sp. J19C014','species'),(1467291,1386,'Bacillus sp. J20M022','species'),(1467292,1386,'Bacillus sp. J20M023','species'),(1467293,1386,'Bacillus sp. J20M025','species'),(1467294,1386,'Bacillus sp. J20M027','species'),(1467295,1386,'Bacillus sp. J20M029','species'),(1467296,1386,'Bacillus sp. J20M031','species'),(1467297,1386,'Bacillus sp. K49C001','species'),(1467298,1386,'Bacillus sp. K49C002','species'),(1467299,1386,'Bacillus sp. K49C003','species'),(1467300,1386,'Bacillus sp. K49C004','species'),(1467301,1386,'Bacillus sp. K49C007','species'),(1467302,1386,'Bacillus sp. K49C008','species'),(1467303,1386,'Bacillus sp. K49C010','species'),(1467304,1386,'Bacillus sp. K49C014','species'),(1467305,1386,'Bacillus sp. K49C016','species'),(1467306,1386,'Bacillus sp. K49C017','species'),(1467307,1386,'Bacillus sp. K49C018','species'),(1467308,1386,'Bacillus sp. K49C019','species'),(1467309,1386,'Bacillus sp. K49C020','species'),(1467310,1386,'Bacillus sp. K49C021','species'),(1467311,1386,'Bacillus sp. K49C023','species'),(1467312,1386,'Bacillus sp. K49C024','species'),(1467313,1386,'Bacillus sp. K49C025','species'),(1467314,1386,'Bacillus sp. K49C026','species'),(1467315,1386,'Bacillus sp. K49C027','species'),(1467316,1386,'Bacillus sp. K49C028X','species'),(1467317,1386,'Bacillus sp. K49C028Y','species'),(1467318,1386,'Bacillus sp. K49C029','species'),(1467319,1386,'Bacillus sp. K49C030','species'),(1467320,1386,'Bacillus sp. K49M003','species'),(1467321,1386,'Bacillus sp. K49M009','species'),(1467322,1386,'Bacillus sp. K49M010','species'),(1467323,1386,'Bacillus sp. K49M018','species'),(1467324,1386,'Bacillus sp. N09M001','species'),(1467325,1386,'Bacillus sp. N09M008','species'),(1467326,1386,'Bacillus sp. N09M014','species'),(1467327,1386,'Bacillus sp. N09M022','species'),(1467328,1386,'Bacillus sp. P01M008','species'),(1467329,1386,'Bacillus sp. P01M009','species'),(1467330,1386,'Bacillus sp. P01M015','species'),(1467331,1386,'Bacillus sp. P01M019','species'),(1467332,1386,'Bacillus sp. R08M006','species'),(1467333,1386,'Bacillus sp. R08M008','species'),(1467334,1386,'Bacillus sp. R08M020','species'),(1467335,1386,'Bacillus sp. S44C003X','species'),(1467336,1386,'Bacillus sp. S44C003Y','species'),(1467337,1386,'Bacillus sp. S44C011X','species'),(1467338,1386,'Bacillus sp. S44C011Y','species'),(1467339,1386,'Bacillus sp. S44C014','species'),(1467340,1386,'Bacillus sp. S44C016','species'),(1467341,1386,'Bacillus sp. S44C016X','species'),(1467342,1386,'Bacillus sp. S44C016Y','species'),(1467343,1386,'Bacillus sp. S44C019X','species'),(1467344,1386,'Bacillus sp. S44C021ANY','species'),(1467345,1386,'Bacillus sp. S44C024','species'),(1467346,1386,'Bacillus sp. S44C024Y','species'),(1467347,1386,'Bacillus sp. S44D001AN','species'),(1467348,1386,'Bacillus sp. S44D002AN','species'),(1467349,1386,'Bacillus sp. S44D003AN','species'),(1467350,1386,'Bacillus sp. S44D006AN','species'),(1467351,1386,'Bacillus sp. S44D007AN','species'),(1467352,1386,'Bacillus sp. S44D008AN','species'),(1467353,1386,'Bacillus sp. S44D009AN','species'),(1467354,1386,'Bacillus sp. S44D010AN','species'),(1467355,1386,'Bacillus sp. S44D011AN','species'),(1467356,1386,'Bacillus sp. S44D012AN','species'),(1467357,1386,'Bacillus sp. S44D013AN','species'),(1467358,1386,'Bacillus sp. S44D026','species'),(1467359,1386,'Bacillus sp. T02C001','species'),(1467360,1386,'Bacillus sp. T02C002','species'),(1467361,1386,'Bacillus sp. T02C004','species'),(1467362,1386,'Bacillus sp. T02C005','species'),(1467363,1386,'Bacillus sp. T02C006','species'),(1467364,1386,'Bacillus sp. T02C007','species'),(1467365,1386,'Bacillus sp. T02C008','species'),(1467366,1386,'Bacillus sp. T02C009','species'),(1467367,1386,'Bacillus sp. T02C010','species'),(1467368,1386,'Bacillus sp. T02C012','species'),(1467369,1386,'Bacillus sp. T02C013','species'),(1467370,1386,'Bacillus sp. T02C014','species'),(1467371,1386,'Bacillus sp. T02C015','species'),(1467372,1386,'Bacillus sp. T02C017','species'),(1467373,1386,'Bacillus sp. T02C018','species'),(1467374,1386,'Bacillus sp. T02C019','species'),(1467375,1386,'Bacillus sp. T02C021','species'),(1467376,1386,'Bacillus sp. T02C022','species'),(1467377,1386,'Bacillus sp. T02C023X','species'),(1467378,1386,'Bacillus sp. T02C024','species'),(1467379,1386,'Bacillus sp. T02C026','species'),(1467380,1386,'Bacillus sp. T02C027','species'),(1467381,1386,'Bacillus sp. T02C029','species'),(1467382,1386,'Bacillus sp. T02C030','species'),(1467383,1386,'Bacillus sp. U22C007ANY','species'),(1467384,1386,'Bacillus sp. U22C009ANY','species'),(1467385,1386,'Bacillus sp. U22C010ANY','species'),(1467386,1386,'Bacillus sp. U22C012ANY','species'),(1467387,1386,'Bacillus sp. U22C016ANY','species'),(1467388,1386,'Bacillus sp. U22D012ANY','species'),(1467389,1386,'Bacillus sp. U22M429X','species'),(1467390,1386,'Bacillus sp. U22M429Y','species'),(1467391,55080,'Brevibacillus sp. E08C019','species'),(1467392,55080,'Brevibacillus sp. G23C013','species'),(1467393,55080,'Brevibacillus sp. H01C007','species'),(1467394,379065,'Caldalkalibacillus sp. F08D029','species'),(1467395,500614,'Desmospora sp. E08M004','species'),(1467396,1562,'Desulfotomaculum sp. AN002','species'),(1467397,1562,'Desulfotomaculum sp. AN012','species'),(1467398,33986,'Exiguobacterium sp. G23C014AN','species'),(1467399,33986,'Exiguobacterium sp. G23C015AN','species'),(1467400,1403538,'Fervidicella sp. AN004','species'),(1467401,1403538,'Fervidicella sp. AN005','species'),(1467402,1403538,'Fervidicella sp. AN008','species'),(1467403,1403538,'Fervidicella sp. AN009','species'),(1467404,1403538,'Fervidicella sp. AN010','species'),(1467405,1403538,'Fervidicella sp. AN014','species'),(1467406,1403538,'Fervidicella sp. AN017','species'),(1467407,1403538,'Fervidicella sp. AN018','species'),(1467408,1403538,'Fervidicella sp. AN031','species'),(1467409,1403538,'Fervidicella sp. AN032','species'),(1467410,1403538,'Fervidicella sp. AN033','species'),(1467411,1403538,'Fervidicella sp. AN036','species'),(1467412,1403538,'Fervidicella sp. AN045','species'),(1467413,1403538,'Fervidicella sp. E08C009AN','species'),(1467414,1403538,'Fervidicella sp. E08C009Y','species'),(1467415,1403538,'Fervidicella sp. E08C010AN','species'),(1467416,1403538,'Fervidicella sp. E08C010Y','species'),(1467417,1403538,'Fervidicella sp. E08C010Z','species'),(1467418,1403538,'Fervidicella sp. E08C011AN','species'),(1467419,1403538,'Fervidicella sp. E08C011X','species'),(1467420,1403538,'Fervidicella sp. E08C012AN','species'),(1467421,129337,'Geobacillus sp. E07C002','species'),(1467422,129337,'Geobacillus sp. E07C003X','species'),(1467423,129337,'Geobacillus sp. E07C004','species'),(1467424,129337,'Geobacillus sp. E07C005','species'),(1467425,129337,'Geobacillus sp. E07C006','species'),(1467426,129337,'Geobacillus sp. E07C007','species'),(1467427,129337,'Geobacillus sp. E07C010','species'),(1467428,129337,'Geobacillus sp. E07C011','species'),(1467429,129337,'Geobacillus sp. E07C012X','species'),(1467430,129337,'Geobacillus sp. E07C012Y','species'),(1467431,129337,'Geobacillus sp. E07C013Y','species'),(1467432,129337,'Geobacillus sp. E07C014X','species'),(1467433,129337,'Geobacillus sp. E07C014Y','species'),(1467434,129337,'Geobacillus sp. E07C015','species'),(1467435,129337,'Geobacillus sp. E07C016','species'),(1467436,129337,'Geobacillus sp. E07C016X','species'),(1467437,129337,'Geobacillus sp. E07C016Y','species'),(1467438,129337,'Geobacillus sp. E08C001','species'),(1467439,129337,'Geobacillus sp. E08C006','species'),(1467440,129337,'Geobacillus sp. E08C012','species'),(1467441,129337,'Geobacillus sp. E08C015','species'),(1467442,129337,'Geobacillus sp. E08C017','species'),(1467443,129337,'Geobacillus sp. E08C022','species'),(1467444,129337,'Geobacillus sp. E08C023','species'),(1467445,129337,'Geobacillus sp. E08C030','species'),(1467446,129337,'Geobacillus sp. E08C034','species'),(1467447,129337,'Geobacillus sp. E08M128','species'),(1467448,129337,'Geobacillus sp. E08M133','species'),(1467449,129337,'Geobacillus sp. E08M145','species'),(1467450,129337,'Geobacillus sp. EBBig19_2_3','species'),(1467451,129337,'Geobacillus sp. F02C003','species'),(1467452,129337,'Geobacillus sp. F02C004X','species'),(1467453,129337,'Geobacillus sp. F02C004Y','species'),(1467454,129337,'Geobacillus sp. F02C005X','species'),(1467455,129337,'Geobacillus sp. F02C005Y','species'),(1467456,129337,'Geobacillus sp. F02C006X','species'),(1467457,129337,'Geobacillus sp. F02C006Y','species'),(1467458,129337,'Geobacillus sp. F02C007X','species'),(1467459,129337,'Geobacillus sp. F02C007Y','species'),(1467460,129337,'Geobacillus sp. F02C008X','species'),(1467461,129337,'Geobacillus sp. F02C008Y','species'),(1467462,129337,'Geobacillus sp. F02C009X','species'),(1467463,129337,'Geobacillus sp. F02C009Y','species'),(1467464,129337,'Geobacillus sp. F02C010','species'),(1467465,129337,'Geobacillus sp. F02C011','species'),(1467466,129337,'Geobacillus sp. F02C012X','species'),(1467467,129337,'Geobacillus sp. F02C012Y','species'),(1467468,129337,'Geobacillus sp. F02C013AN','species'),(1467469,129337,'Geobacillus sp. F02C013X','species'),(1467470,129337,'Geobacillus sp. F02C013Y','species'),(1467471,129337,'Geobacillus sp. F02C015X','species'),(1467472,129337,'Geobacillus sp. F02C015Y','species'),(1467473,129337,'Geobacillus sp. F02C016','species'),(1467474,129337,'Geobacillus sp. F02C017X','species'),(1467475,129337,'Geobacillus sp. F02C018X','species'),(1467476,129337,'Geobacillus sp. F02C018Y','species'),(1467477,129337,'Geobacillus sp. F02C019AN','species'),(1467478,129337,'Geobacillus sp. F02C019X','species'),(1467479,129337,'Geobacillus sp. F02C019Y','species'),(1467480,129337,'Geobacillus sp. F02C020X','species'),(1467481,129337,'Geobacillus sp. F02C020Y','species'),(1467482,129337,'Geobacillus sp. F02C021','species'),(1467483,129337,'Geobacillus sp. F02C023X','species'),(1467484,129337,'Geobacillus sp. F02C023Y','species'),(1467485,129337,'Geobacillus sp. F02C024X','species'),(1467486,129337,'Geobacillus sp. F02C024Y','species'),(1467487,129337,'Geobacillus sp. F02C025','species'),(1467488,129337,'Geobacillus sp. F02C026X','species'),(1467489,129337,'Geobacillus sp. F02C026Y','species'),(1467490,129337,'Geobacillus sp. F02C027Y','species'),(1467491,129337,'Geobacillus sp. F02C029X','species'),(1467492,129337,'Geobacillus sp. F02C030','species'),(1467493,129337,'Geobacillus sp. F02M176','species'),(1467494,129337,'Geobacillus sp. F05M303','species'),(1467495,129337,'Geobacillus sp. F06M304','species'),(1467496,129337,'Geobacillus sp. F08D012','species'),(1467497,129337,'Geobacillus sp. F09M219','species'),(1467498,129337,'Geobacillus sp. F09M220','species'),(1467499,129337,'Geobacillus sp. G08C001','species'),(1467500,129337,'Geobacillus sp. G08C005','species'),(1467501,129337,'Geobacillus sp. G08C006','species'),(1467502,129337,'Geobacillus sp. G08C009','species'),(1467503,129337,'Geobacillus sp. G08C022','species'),(1467504,129337,'Geobacillus sp. G08C025','species'),(1467505,129337,'Geobacillus sp. G08C027','species'),(1467506,129337,'Geobacillus sp. G13C002','species'),(1467507,129337,'Geobacillus sp. G13C003','species'),(1467508,129337,'Geobacillus sp. G13C004X','species'),(1467509,129337,'Geobacillus sp. G13C008X','species'),(1467510,129337,'Geobacillus sp. G13C010X','species'),(1467511,129337,'Geobacillus sp. G13C010Y','species'),(1467512,129337,'Geobacillus sp. G13C011X','species'),(1467513,129337,'Geobacillus sp. G13C014','species'),(1467514,129337,'Geobacillus sp. G13C015','species'),(1467515,129337,'Geobacillus sp. G13C016X','species'),(1467516,129337,'Geobacillus sp. G13C019X','species'),(1467517,129337,'Geobacillus sp. G19C002Z','species'),(1467518,129337,'Geobacillus sp. G19C004','species'),(1467519,129337,'Geobacillus sp. G19C005','species'),(1467520,129337,'Geobacillus sp. G19C006','species'),(1467521,129337,'Geobacillus sp. G19C007Z','species'),(1467522,129337,'Geobacillus sp. G19C008','species'),(1467523,129337,'Geobacillus sp. G19C009','species'),(1467524,129337,'Geobacillus sp. G19C010','species'),(1467525,129337,'Geobacillus sp. G19C012Y','species'),(1467526,129337,'Geobacillus sp. G19C013Y','species'),(1467527,129337,'Geobacillus sp. G19C015Y','species'),(1467528,129337,'Geobacillus sp. G19C017','species'),(1467529,129337,'Geobacillus sp. G19C019','species'),(1467530,129337,'Geobacillus sp. G19C020Y','species'),(1467531,129337,'Geobacillus sp. G19C021','species'),(1467532,129337,'Geobacillus sp. G19C022Y','species'),(1467533,129337,'Geobacillus sp. G19C024Y','species'),(1467534,129337,'Geobacillus sp. G19C025Y','species'),(1467535,129337,'Geobacillus sp. G19C026','species'),(1467536,129337,'Geobacillus sp. G19C027','species'),(1467537,129337,'Geobacillus sp. G19C030','species'),(1467538,129337,'Geobacillus sp. G23C002AN','species'),(1467539,129337,'Geobacillus sp. G23C012ANX','species'),(1467540,129337,'Geobacillus sp. G23C013ANX','species'),(1467541,129337,'Geobacillus sp. G23C016ANX','species'),(1467542,129337,'Geobacillus sp. G23C017ANX','species'),(1467543,129337,'Geobacillus sp. G23C018AN','species'),(1467544,129337,'Geobacillus sp. G23C019AN','species'),(1467545,129337,'Geobacillus sp. G23C020AN','species'),(1467546,129337,'Geobacillus sp. G23C021AN','species'),(1467547,129337,'Geobacillus sp. G23C023','species'),(1467548,129337,'Geobacillus sp. G24C001Y','species'),(1467549,129337,'Geobacillus sp. G24C002','species'),(1467550,129337,'Geobacillus sp. G24C004','species'),(1467551,129337,'Geobacillus sp. G24C005','species'),(1467552,129337,'Geobacillus sp. G24C007','species'),(1467553,129337,'Geobacillus sp. G24C012','species'),(1467554,129337,'Geobacillus sp. G24C018','species'),(1467555,129337,'Geobacillus sp. G24C020','species'),(1467556,129337,'Geobacillus sp. G24C023','species'),(1467557,129337,'Geobacillus sp. G24C025','species'),(1467558,129337,'Geobacillus sp. G24C026','species'),(1467559,129337,'Geobacillus sp. G24C027','species'),(1467560,129337,'Geobacillus sp. G24C029Y','species'),(1467561,129337,'Geobacillus sp. H01C001','species'),(1467562,129337,'Geobacillus sp. H01C002','species'),(1467563,129337,'Geobacillus sp. H01C004','species'),(1467564,129337,'Geobacillus sp. H01C011','species'),(1467565,129337,'Geobacillus sp. H20C003','species'),(1467566,129337,'Geobacillus sp. H20C005','species'),(1467567,129337,'Geobacillus sp. H20C008','species'),(1467568,129337,'Geobacillus sp. H20C009','species'),(1467569,129337,'Geobacillus sp. H20C011Y','species'),(1467570,129337,'Geobacillus sp. H20C019','species'),(1467571,129337,'Geobacillus sp. H20C024','species'),(1467572,129337,'Geobacillus sp. H20C028','species'),(1467573,129337,'Geobacillus sp. H20M296','species'),(1467574,129337,'Geobacillus sp. H20M302','species'),(1467575,129337,'Geobacillus sp. H20M325','species'),(1467576,129337,'Geobacillus sp. J04C002X','species'),(1467577,129337,'Geobacillus sp. J04C004X','species'),(1467578,129337,'Geobacillus sp. J04C006X','species'),(1467579,129337,'Geobacillus sp. J04C008Y','species'),(1467580,129337,'Geobacillus sp. J04C010','species'),(1467581,129337,'Geobacillus sp. J04C011','species'),(1467582,129337,'Geobacillus sp. J04C013AN','species'),(1467583,129337,'Geobacillus sp. J04C014X','species'),(1467584,129337,'Geobacillus sp. J04C014Y','species'),(1467585,129337,'Geobacillus sp. J04C015X','species'),(1467586,129337,'Geobacillus sp. J04C017X','species'),(1467587,129337,'Geobacillus sp. J04C018X','species'),(1467588,129337,'Geobacillus sp. J04C019X','species'),(1467589,129337,'Geobacillus sp. J04C021X','species'),(1467590,129337,'Geobacillus sp. J04C025X','species'),(1467591,129337,'Geobacillus sp. J04C028','species'),(1467592,129337,'Geobacillus sp. J04C029','species'),(1467593,129337,'Geobacillus sp. J04C030','species'),(1467594,129337,'Geobacillus sp. J18C005','species'),(1467595,129337,'Geobacillus sp. J18C007','species'),(1467596,129337,'Geobacillus sp. J18C009','species'),(1467597,129337,'Geobacillus sp. J18C011','species'),(1467598,129337,'Geobacillus sp. J18C015X','species'),(1467599,129337,'Geobacillus sp. J18C015Y','species'),(1467600,129337,'Geobacillus sp. J18C018','species'),(1467601,129337,'Geobacillus sp. J18C022','species'),(1467602,129337,'Geobacillus sp. J18C026','species'),(1467603,129337,'Geobacillus sp. J19C002X','species'),(1467604,129337,'Geobacillus sp. J19C002Y','species'),(1467605,129337,'Geobacillus sp. J19C003X','species'),(1467606,129337,'Geobacillus sp. J19C003Y','species'),(1467607,129337,'Geobacillus sp. J19C004X','species'),(1467608,129337,'Geobacillus sp. J19C004Y','species'),(1467609,129337,'Geobacillus sp. J19C005X','species'),(1467610,129337,'Geobacillus sp. J19C009X','species'),(1467611,129337,'Geobacillus sp. J19C009Y','species'),(1467612,129337,'Geobacillus sp. J19C010X','species'),(1467613,129337,'Geobacillus sp. J19C010Y','species'),(1467614,129337,'Geobacillus sp. J19C011X','species'),(1467615,129337,'Geobacillus sp. J19C011Y','species'),(1467616,129337,'Geobacillus sp. J19C022X','species'),(1467617,129337,'Geobacillus sp. J19C024','species'),(1467618,129337,'Geobacillus sp. J19C027','species'),(1467619,129337,'Geobacillus sp. J19C029','species'),(1467620,129337,'Geobacillus sp. J20M024','species'),(1467621,129337,'Geobacillus sp. J20M028','species'),(1467622,129337,'Geobacillus sp. J20M030','species'),(1467623,129337,'Geobacillus sp. M24C001','species'),(1467624,129337,'Geobacillus sp. M24C002Y','species'),(1467625,129337,'Geobacillus sp. M24C003','species'),(1467626,129337,'Geobacillus sp. M24C004','species'),(1467627,129337,'Geobacillus sp. M24C009','species'),(1467628,129337,'Geobacillus sp. M24C013','species'),(1467629,129337,'Geobacillus sp. M24C014','species'),(1467630,129337,'Geobacillus sp. M24C019','species'),(1467631,129337,'Geobacillus sp. M24C026Y','species'),(1467632,129337,'Geobacillus sp. M24C027Y','species'),(1467633,129337,'Geobacillus sp. M24C028','species'),(1467634,129337,'Geobacillus sp. M24C029','species'),(1467635,129337,'Geobacillus sp. M24C030','species'),(1467636,129337,'Geobacillus sp. N09C006','species'),(1467637,129337,'Geobacillus sp. N09C007X','species'),(1467638,129337,'Geobacillus sp. N09C007Y','species'),(1467639,129337,'Geobacillus sp. N09C011','species'),(1467640,129337,'Geobacillus sp. N09C013','species'),(1467641,129337,'Geobacillus sp. N09C018','species'),(1467642,129337,'Geobacillus sp. P01C007','species'),(1467643,129337,'Geobacillus sp. P01C014','species'),(1467644,129337,'Geobacillus sp. P01C016','species'),(1467645,129337,'Geobacillus sp. P01C017','species'),(1467646,129337,'Geobacillus sp. P01C018','species'),(1467647,129337,'Geobacillus sp. P01C019','species'),(1467648,129337,'Geobacillus sp. P01C020','species'),(1467649,129337,'Geobacillus sp. R08C002','species'),(1467650,129337,'Geobacillus sp. R08C003','species'),(1467651,129337,'Geobacillus sp. R08C005','species'),(1467652,129337,'Geobacillus sp. R08C006','species'),(1467653,129337,'Geobacillus sp. R08C007','species'),(1467654,129337,'Geobacillus sp. R08C011','species'),(1467655,129337,'Geobacillus sp. R08C012','species'),(1467656,129337,'Geobacillus sp. R08C016','species'),(1467657,129337,'Geobacillus sp. R08C017','species'),(1467658,129337,'Geobacillus sp. R08C018','species'),(1467659,129337,'Geobacillus sp. R08C019','species'),(1467660,129337,'Geobacillus sp. R08C020','species'),(1467661,129337,'Geobacillus sp. R08C021','species'),(1467662,129337,'Geobacillus sp. R08C023','species'),(1467663,129337,'Geobacillus sp. R08C028','species'),(1467664,129337,'Geobacillus sp. R08C030','species'),(1467665,129337,'Geobacillus sp. S44C002','species'),(1467666,129337,'Geobacillus sp. S44C004X','species'),(1467667,129337,'Geobacillus sp. S44C004Y','species'),(1467668,129337,'Geobacillus sp. S44C007Y','species'),(1467669,129337,'Geobacillus sp. S44C007Z','species'),(1467670,129337,'Geobacillus sp. S44C008X','species'),(1467671,129337,'Geobacillus sp. S44C008Y','species'),(1467672,129337,'Geobacillus sp. S44C010Y','species'),(1467673,129337,'Geobacillus sp. S44C015','species'),(1467674,129337,'Geobacillus sp. S44C015Y','species'),(1467675,129337,'Geobacillus sp. S44C015Z','species'),(1467676,129337,'Geobacillus sp. S44C019','species'),(1467677,129337,'Geobacillus sp. S44C019ANY','species'),(1467678,129337,'Geobacillus sp. S44C019Y','species'),(1467679,129337,'Geobacillus sp. S44C020','species'),(1467680,129337,'Geobacillus sp. S44C020ANY','species'),(1467681,129337,'Geobacillus sp. S44C021','species'),(1467682,129337,'Geobacillus sp. S44C021Y','species'),(1467683,129337,'Geobacillus sp. S44C021Z','species'),(1467684,129337,'Geobacillus sp. S44C022ANY','species'),(1467685,129337,'Geobacillus sp. S44C023AN','species'),(1467686,129337,'Geobacillus sp. S44C023X','species'),(1467687,129337,'Geobacillus sp. S44C024X','species'),(1467688,129337,'Geobacillus sp. S44D016AN','species'),(1467689,129337,'Geobacillus sp. S48C001','species'),(1467690,129337,'Geobacillus sp. S48C002Y','species'),(1467691,129337,'Geobacillus sp. S48C003X','species'),(1467692,129337,'Geobacillus sp. S48C003Y','species'),(1467693,129337,'Geobacillus sp. S48C004X','species'),(1467694,129337,'Geobacillus sp. S48C004Y','species'),(1467695,129337,'Geobacillus sp. S48C005','species'),(1467696,129337,'Geobacillus sp. S48C006','species'),(1467697,129337,'Geobacillus sp. S48C007X','species'),(1467698,129337,'Geobacillus sp. S48C007Y','species'),(1467699,129337,'Geobacillus sp. S48C008X','species'),(1467700,129337,'Geobacillus sp. S48C008Y','species'),(1467701,129337,'Geobacillus sp. S48C010X','species'),(1467702,129337,'Geobacillus sp. S48C010Y','species'),(1467703,129337,'Geobacillus sp. S48C011','species'),(1467704,129337,'Geobacillus sp. S48C012','species'),(1467705,129337,'Geobacillus sp. S48C013','species'),(1467706,129337,'Geobacillus sp. S48C014','species'),(1467707,129337,'Geobacillus sp. S48C015X','species'),(1467708,129337,'Geobacillus sp. S48C015Y','species'),(1467709,129337,'Geobacillus sp. S48C016','species'),(1467710,129337,'Geobacillus sp. S48C017','species'),(1467711,129337,'Geobacillus sp. S48C018','species'),(1467712,129337,'Geobacillus sp. S48C019','species'),(1467713,129337,'Geobacillus sp. S48C020','species'),(1467714,129337,'Geobacillus sp. S48C021X','species'),(1467715,129337,'Geobacillus sp. S48C021Y','species'),(1467716,129337,'Geobacillus sp. S48C022','species'),(1467717,129337,'Geobacillus sp. S48C023X','species'),(1467718,129337,'Geobacillus sp. S48C023Y','species'),(1467719,129337,'Geobacillus sp. S48C024X','species'),(1467720,129337,'Geobacillus sp. S48C024Y','species'),(1467721,129337,'Geobacillus sp. S48C026','species'),(1467722,129337,'Geobacillus sp. S48C027','species'),(1467723,129337,'Geobacillus sp. S48C029','species'),(1467724,129337,'Geobacillus sp. S48C030','species'),(1467725,129337,'Geobacillus sp. U22C006AN','species'),(1467726,129337,'Geobacillus sp. U22C008AN','species'),(1467727,129337,'Geobacillus sp. U22C008ANX','species'),(1467728,129337,'Geobacillus sp. U22C009','species'),(1467729,129337,'Geobacillus sp. U22C009ANX','species'),(1467730,129337,'Geobacillus sp. U22C010ANX','species'),(1467731,129337,'Geobacillus sp. U22C011','species'),(1467732,129337,'Geobacillus sp. U22C012ANX','species'),(1467733,129337,'Geobacillus sp. U22C015','species'),(1467734,129337,'Geobacillus sp. U22C016ANX','species'),(1467735,129337,'Geobacillus sp. U22C017','species'),(1467736,129337,'Geobacillus sp. U22C021','species'),(1467737,129337,'Geobacillus sp. U22C022','species'),(1467738,129337,'Geobacillus sp. U22C023','species'),(1467739,129337,'Geobacillus sp. U22C025','species'),(1467740,129337,'Geobacillus sp. U22C026','species'),(1467741,129337,'Geobacillus sp. U22C027','species'),(1467742,129337,'Geobacillus sp. U22C028','species'),(1467743,129337,'Geobacillus sp. U22C029','species'),(1467744,129337,'Geobacillus sp. U22D006AN','species'),(1467745,129337,'Geobacillus sp. U22D008ANX','species'),(1467746,129337,'Geobacillus sp. U22D008ANY','species'),(1467747,129337,'Geobacillus sp. U22D011ANX','species'),(1467748,129337,'Geobacillus sp. U22D011ANY','species'),(1467749,129337,'Geobacillus sp. U22D012ANX','species'),(1467750,129337,'Geobacillus sp. U22D013AN','species'),(1467751,129337,'Geobacillus sp. U22D014AN','species'),(1467752,129337,'Geobacillus sp. U22D015AN','species'),(1467753,129337,'Geobacillus sp. U22D017AN','species'),(1467754,129337,'Geobacillus sp. U22D019AN','species'),(1467755,68,'Lysobacter sp. G13D029','species'),(1467756,1269,'Micrococcus sp. K49D024','species'),(1467757,332100,'Planifilum sp. G13D016','species'),(1467758,286,'Pseudomonas sp. G23C017ANY','species'),(1467759,286,'Pseudomonas sp. K49M013','species'),(1467760,286,'Pseudomonas sp. K49M015','species'),(1467761,1221880,'Psychrobacillus sp. H01D012','species'),(1467762,620,'Shigella sp. ECOLX','species'),(1467763,620,'Shigella sp. ECOLY','species'),(1467764,285105,'Tepidimicrobium sp. E08C003AN','species'),(1467765,285105,'Tepidimicrobium sp. E08C004ANX','species'),(1467766,285105,'Tepidimicrobium sp. E08C005AN','species'),(1467767,285105,'Tepidimicrobium sp. E08C014AN','species'),(1467768,285105,'Tepidimicrobium sp. E08C022AN','species'),(1467769,285105,'Tepidimicrobium sp. J18C025','species'),(1467770,2023,'Thermoactinomyces sp. G24C011','species'),(1467771,28895,'Thermoanaerobacterium sp. AN001','species'),(1467772,28895,'Thermoanaerobacterium sp. AN003','species'),(1467773,28895,'Thermoanaerobacterium sp. AN006','species'),(1467774,28895,'Thermoanaerobacterium sp. AN011','species'),(1467775,28895,'Thermoanaerobacterium sp. AN013','species'),(1467776,28895,'Thermoanaerobacterium sp. AN019','species'),(1467777,28895,'Thermoanaerobacterium sp. AN020','species'),(1467778,28895,'Thermoanaerobacterium sp. AN025','species'),(1467779,28895,'Thermoanaerobacterium sp. AN026','species'),(1467780,28895,'Thermoanaerobacterium sp. AN027','species'),(1467781,28895,'Thermoanaerobacterium sp. AN028','species'),(1467782,28895,'Thermoanaerobacterium sp. AN035','species'),(1467783,28895,'Thermoanaerobacterium sp. AN037','species'),(1467784,28895,'Thermoanaerobacterium sp. AN042','species'),(1467785,28895,'Thermoanaerobacterium sp. AN046','species'),(1467786,28895,'Thermoanaerobacterium sp. E08C001AN','species'),(1467787,28895,'Thermoanaerobacterium sp. E08C002AN','species'),(1467788,28895,'Thermoanaerobacterium sp. E08C007ANX','species'),(1467789,28895,'Thermoanaerobacterium sp. E08C007ANY','species'),(1467790,28895,'Thermoanaerobacterium sp. E08C008AN','species'),(1467791,28895,'Thermoanaerobacterium sp. EBBWR1_1_4','species'),(1467792,28895,'Thermoanaerobacterium sp. EBBWR1_2_2','species'),(1467793,28895,'Thermoanaerobacterium sp. EBBig19_1_5','species'),(1467794,28895,'Thermoanaerobacterium sp. EBWHS10_2_5','species'),(1467795,28895,'Thermoanaerobacterium sp. EBWHS10_3_1','species'),(1467796,28895,'Thermoanaerobacterium sp. F02C003AN','species'),(1467797,28895,'Thermoanaerobacterium sp. F02C004AN','species'),(1467798,28895,'Thermoanaerobacterium sp. F02C005AN','species'),(1467799,28895,'Thermoanaerobacterium sp. F02C006AN','species'),(1467800,28895,'Thermoanaerobacterium sp. F02C007AN','species'),(1467801,28895,'Thermoanaerobacterium sp. F02C008AN','species'),(1467802,28895,'Thermoanaerobacterium sp. F02C009AN','species'),(1467803,28895,'Thermoanaerobacterium sp. F02C010AN','species'),(1467804,28895,'Thermoanaerobacterium sp. F02C011AN','species'),(1467805,28895,'Thermoanaerobacterium sp. F02C012AN','species'),(1467806,28895,'Thermoanaerobacterium sp. J04C001AN','species'),(1467807,28895,'Thermoanaerobacterium sp. J04C002AN','species'),(1467808,28895,'Thermoanaerobacterium sp. J04C003AN','species'),(1467809,28895,'Thermoanaerobacterium sp. J04C004AN','species'),(1467810,28895,'Thermoanaerobacterium sp. J04C005AN','species'),(1467811,28895,'Thermoanaerobacterium sp. J04C006AN','species'),(1467812,28895,'Thermoanaerobacterium sp. J04C007AN','species'),(1467813,28895,'Thermoanaerobacterium sp. J04C008AN','species'),(1467814,28895,'Thermoanaerobacterium sp. J04C009AN','species'),(1467815,28895,'Thermoanaerobacterium sp. J04C010AN','species'),(1467816,28895,'Thermoanaerobacterium sp. J04C011AN','species'),(1467817,28895,'Thermoanaerobacterium sp. J04C012AN','species'),(1467818,28895,'Thermoanaerobacterium sp. J04C014AN','species'),(1467819,28895,'Thermoanaerobacterium sp. J04C015AN','species'),(1467820,28895,'Thermoanaerobacterium sp. J04C016AN','species'),(1467821,28895,'Thermoanaerobacterium sp. J04C017AN','species'),(1467822,28895,'Thermoanaerobacterium sp. J04C018AN','species'),(1467823,28895,'Thermoanaerobacterium sp. J04C019AN','species'),(1467824,28895,'Thermoanaerobacterium sp. J04C020AN','species'),(1467825,28895,'Thermoanaerobacterium sp. J04C021AN','species'),(1467826,28895,'Thermoanaerobacterium sp. J04C022AN','species'),(1467827,28895,'Thermoanaerobacterium sp. J04C023AN','species'),(1467828,28895,'Thermoanaerobacterium sp. M24C015Y','species'),(1467829,28895,'Thermoanaerobacterium sp. M24C016','species'),(1467830,28895,'Thermoanaerobacterium sp. M24C017','species'),(1467831,28895,'Thermoanaerobacterium sp. M24C018','species'),(1467832,28895,'Thermoanaerobacterium sp. M24C023','species'),(1467833,28895,'Thermoanaerobacterium sp. M24C024','species'),(1467834,28895,'Thermoanaerobacterium sp. M24C025','species'),(1467835,28895,'Thermoanaerobacterium sp. S44C002AN','species'),(1467836,28895,'Thermoanaerobacterium sp. S44C003AN','species'),(1467837,28895,'Thermoanaerobacterium sp. S44C010AN','species'),(1467838,28895,'Thermoanaerobacterium sp. S44C014AN','species'),(1467839,28895,'Thermoanaerobacterium sp. S44C015AN','species'),(1467840,28895,'Thermoanaerobacterium sp. S44C016AN','species'),(1467841,28895,'Thermoanaerobacterium sp. S44C018AN','species'),(1467842,28895,'Thermoanaerobacterium sp. S44C021ANX','species'),(1467843,28895,'Thermoanaerobacterium sp. S44C022ANX','species'),(1467844,937253,'Thermohydrogenium sp. EBWHS10_2_4','species'),(1467845,937253,'Thermohydrogenium sp. F02C001AN','species'),(1467846,937253,'Thermohydrogenium sp. S44C019ANX','species'),(1467847,937253,'Thermohydrogenium sp. S44C020ANX','species'),(1467848,160795,'Ureibacillus sp. F02M031','species'),(1467849,160795,'Ureibacillus sp. F02M040','species'),(1467850,160795,'Ureibacillus sp. F02M041','species'),(1467851,160795,'Ureibacillus sp. F08D005X','species'),(1467852,160795,'Ureibacillus sp. G19D002','species'),(1467853,160795,'Ureibacillus sp. G19D003','species'),(1467854,160795,'Ureibacillus sp. G19D006','species'),(1467855,160795,'Ureibacillus sp. G19D008','species'),(1467856,160795,'Ureibacillus sp. G19D011','species'),(1467857,160795,'Ureibacillus sp. G19D012','species'),(1467858,160795,'Ureibacillus sp. G19D013','species'),(1467859,160795,'Ureibacillus sp. G19D021','species'),(1467860,160795,'Ureibacillus sp. G19D026','species'),(1467861,160795,'Ureibacillus sp. G19D028','species'),(1467862,160795,'Ureibacillus sp. G19D029','species'),(1467863,160795,'Ureibacillus sp. G24D003','species'),(1467864,160795,'Ureibacillus sp. G24D004','species'),(1467865,160795,'Ureibacillus sp. G24D006','species'),(1467866,160795,'Ureibacillus sp. G24D009','species'),(1467867,160795,'Ureibacillus sp. G24D011','species'),(1467868,160795,'Ureibacillus sp. G24D012','species'),(1467869,160795,'Ureibacillus sp. G24D015','species'),(1467870,160795,'Ureibacillus sp. G24D016','species'),(1467871,160795,'Ureibacillus sp. G24D018','species'),(1467872,160795,'Ureibacillus sp. G24D019','species'),(1467873,160795,'Ureibacillus sp. G24D020','species'),(1467874,160795,'Ureibacillus sp. K49D009','species'),(1467875,160795,'Ureibacillus sp. K49D011','species'),(1467876,160795,'Ureibacillus sp. K49D012','species'),(1467877,160795,'Ureibacillus sp. K49D018','species'),(1467878,160795,'Ureibacillus sp. S48D007','species'),(1467879,160795,'Ureibacillus sp. S48D009','species'),(1467880,160795,'Ureibacillus sp. S48D015','species'),(1467881,160795,'Ureibacillus sp. S48D017','species'),(1467882,160795,'Ureibacillus sp. S48D025','species'),(1467883,160795,'Ureibacillus sp. S48D028','species'),(1467884,1485,'Clostridium sp. M24C020','species'),(1467885,208050,'Peptococcaceae bacterium H01D011','species'),(1467886,208050,'Peptococcaceae bacterium H20D004','species'),(1467929,226,'Alteromonas sp. QD47','species'),(1467930,1386,'Bacillus sp. BDH1','species'),(1467931,1386,'Bacillus sp. BDH20','species'),(1467932,1386,'Bacillus sp. BDH23','species'),(1467933,1386,'Bacillus sp. BDH4','species'),(1467934,1386,'Bacillus sp. BDH7','species'),(1467935,1386,'Bacillus sp. HNI91','species'),(1467936,1386,'Bacillus sp. HNS67','species'),(1467937,1386,'Bacillus sp. HNS71','species'),(1467938,1386,'Bacillus sp. HNS73','species'),(1467939,1386,'Bacillus sp. HNS74','species'),(1467940,1386,'Bacillus sp. HNS76','species'),(1467941,1386,'Bacillus sp. HNS83','species'),(1467942,1386,'Bacillus sp. NHI92','species'),(1467943,1386,'Bacillus sp. QD35','species'),(1467944,1386,'Bacillus sp. QD42','species'),(1467945,55080,'Brevibacillus sp. HNI109','species'),(1467946,204286,'Cobetia sp. QD36','species'),(1467947,204286,'Cobetia sp. QD38','species'),(1467948,204286,'Cobetia sp. QD39','species'),(1467949,204286,'Cobetia sp. QD48','species'),(1467950,204286,'Cobetia sp. QD51','species'),(1467951,204286,'Cobetia sp. QD52','species'),(1467952,204286,'Cobetia sp. QD58','species'),(1467953,33986,'Exiguobacterium sp. BDH26','species'),(1467954,45667,'Halobacillus sp. BDH16','species'),(1467955,45667,'Halobacillus sp. BDH18','species'),(1467956,45667,'Halobacillus sp. HNI102','species'),(1467957,45667,'Halobacillus sp. HNI108','species'),(1467958,45667,'Halobacillus sp. HNI114','species'),(1467959,45667,'Halobacillus sp. HNI116','species'),(1467960,45667,'Halobacillus sp. HNI117','species'),(1467961,45667,'Halobacillus sp. HNI119','species'),(1467962,45667,'Halobacillus sp. QD31','species'),(1467963,2745,'Halomonas sp. QD32','species'),(1467964,2745,'Halomonas sp. QD46','species'),(1467965,2745,'Halomonas sp. QD57','species'),(1467966,44249,'Paenibacillus sp. HNI110','species'),(1467967,657,'Photobacterium sp. BDH30','species'),(1467968,1279,'Staphylococcus sp. QD53','species'),(1467969,662,'Vibrio sp. QD45','species'),(1467970,662,'Vibrio sp. QD49','species'),(1467971,40298,'halophilic bacterium HNI115','species'),(1467972,40298,'halophilic bacterium HNS63','species'),(1467973,286,'Pseudomonas sp. GRKU02','species'),(1467974,286,'Pseudomonas sp. rDWC8','species'),(1467975,286,'Pseudomonas sp. rDWC12','species'),(1467976,286,'Pseudomonas sp. rDWC15','species'),(1467977,286,'Pseudomonas sp. rDWC19','species'),(1467978,286,'Pseudomonas sp. rDWC39','species'),(1467979,286,'Pseudomonas sp. rDWC48','species'),(1467980,286,'Pseudomonas sp. rDWC64','species'),(1467981,286,'Pseudomonas sp. rDWC67','species'),(1467982,286,'Pseudomonas sp. rDWC78','species'),(1467983,286,'Pseudomonas sp. rDWC80','species'),(1467984,286,'Pseudomonas sp. rDWC87','species'),(1467985,286,'Pseudomonas sp. rDWC89','species'),(1467986,286,'Pseudomonas sp. rDWC111','species'),(1467987,286,'Pseudomonas sp. rDWC126','species'),(1467988,286,'Pseudomonas sp. rDWC137','species'),(1467989,286,'Pseudomonas sp. rDWC145','species'),(1467990,286,'Pseudomonas sp. rDWC146','species'),(1467991,286,'Pseudomonas sp. rDWC173','species'),(1467992,286,'Pseudomonas sp. rDWC199','species'),(1467993,286,'Pseudomonas sp. rDWC204','species'),(1467994,286,'Pseudomonas sp. rDWC205','species'),(1467995,286,'Pseudomonas sp. rDWC206','species'),(1467996,286,'Pseudomonas sp. rDWC207','species'),(1467997,286,'Pseudomonas sp. rDWC210','species'),(1467998,286,'Pseudomonas sp. rDWC335','species'),(1467999,286,'Pseudomonas sp. rDWC342','species'),(1468000,286,'Pseudomonas sp. rDWA1','species'),(1468001,286,'Pseudomonas sp. rDWA2','species'),(1468002,286,'Pseudomonas sp. rDWA3','species'),(1468003,286,'Pseudomonas sp. rDWA4','species'),(1468004,286,'Pseudomonas sp. rDWA5','species'),(1468005,286,'Pseudomonas sp. rDWA6','species'),(1468006,286,'Pseudomonas sp. rDWA7','species'),(1468007,286,'Pseudomonas sp. rDWA8','species'),(1468008,286,'Pseudomonas sp. rDWA9','species'),(1468009,286,'Pseudomonas sp. rDWA10','species'),(1468010,286,'Pseudomonas sp. rDWA11','species'),(1468011,286,'Pseudomonas sp. rDWA12','species'),(1468012,286,'Pseudomonas sp. rDWA13','species'),(1468013,286,'Pseudomonas sp. rDWA14','species'),(1468014,286,'Pseudomonas sp. rDWA15','species'),(1468015,286,'Pseudomonas sp. rDWA16','species'),(1468016,286,'Pseudomonas sp. rDWA17','species'),(1468017,286,'Pseudomonas sp. rDWA18','species'),(1468018,286,'Pseudomonas sp. rDWA19','species'),(1468019,286,'Pseudomonas sp. rDWA20','species'),(1468020,286,'Pseudomonas sp. rDWA21','species'),(1468021,286,'Pseudomonas sp. rDWA22','species'),(1468022,286,'Pseudomonas sp. rDWA23','species'),(1468023,286,'Pseudomonas sp. rDWA25','species'),(1468024,286,'Pseudomonas sp. rDWA26','species'),(1468025,286,'Pseudomonas sp. rDWA27','species'),(1468026,286,'Pseudomonas sp. rDWA28','species'),(1468027,286,'Pseudomonas sp. rDWA29','species'),(1468028,286,'Pseudomonas sp. rDWA30','species'),(1468029,286,'Pseudomonas sp. rDWA32','species'),(1468030,286,'Pseudomonas sp. rDWA33','species'),(1468031,286,'Pseudomonas sp. rDWA34','species'),(1468032,286,'Pseudomonas sp. rDWA35','species'),(1468033,286,'Pseudomonas sp. rDWA36','species'),(1468034,286,'Pseudomonas sp. rDWA37','species'),(1468035,286,'Pseudomonas sp. rDWA38','species'),(1468036,286,'Pseudomonas sp. rDWA40','species'),(1468037,286,'Pseudomonas sp. rDWA41','species'),(1468038,286,'Pseudomonas sp. rDWA43','species'),(1468039,286,'Pseudomonas sp. rDWA44','species'),(1468040,286,'Pseudomonas sp. rDWA45','species'),(1468041,286,'Pseudomonas sp. rDWA46','species'),(1468042,286,'Pseudomonas sp. rDWA47','species'),(1468043,286,'Pseudomonas sp. rDWA48','species'),(1468044,286,'Pseudomonas sp. rDWA49','species'),(1468045,286,'Pseudomonas sp. rDWA50','species'),(1468046,286,'Pseudomonas sp. rDWA51','species'),(1468047,286,'Pseudomonas sp. rDWA52','species'),(1468048,286,'Pseudomonas sp. rDWA55','species'),(1468049,286,'Pseudomonas sp. rDWA56a','species'),(1468050,286,'Pseudomonas sp. rDWA56b','species'),(1468051,286,'Pseudomonas sp. rDWA58','species'),(1468052,286,'Pseudomonas sp. rDWA59','species'),(1468053,286,'Pseudomonas sp. rDWA60','species'),(1468054,286,'Pseudomonas sp. rDWA61','species'),(1468055,286,'Pseudomonas sp. rDWA62','species'),(1468056,286,'Pseudomonas sp. rDWA63','species'),(1468057,286,'Pseudomonas sp. rDWA64','species'),(1468058,286,'Pseudomonas sp. rDWA65','species'),(1468059,286,'Pseudomonas sp. rDWA66','species'),(1468060,286,'Pseudomonas sp. rDWA68','species'),(1468061,286,'Pseudomonas sp. rDWA69','species'),(1468062,286,'Pseudomonas sp. rDWA71','species'),(1468063,286,'Pseudomonas sp. rDWA72','species'),(1468064,286,'Pseudomonas sp. rDWA73','species'),(1468065,286,'Pseudomonas sp. rDWA76','species'),(1468066,286,'Pseudomonas sp. rDWA77','species'),(1468067,286,'Pseudomonas sp. rDWA78','species'),(1468068,286,'Pseudomonas sp. rDWA79','species'),(1468069,286,'Pseudomonas sp. rDWA80','species'),(1468070,286,'Pseudomonas sp. rDWA81','species'),(1468071,286,'Pseudomonas sp. rDWA82','species'),(1468072,286,'Pseudomonas sp. rDWA84','species'),(1468073,286,'Pseudomonas sp. rDWA86','species'),(1468074,286,'Pseudomonas sp. rDWA91','species'),(1468075,286,'Pseudomonas sp. rDWA93','species'),(1468076,286,'Pseudomonas sp. rDWA103','species'),(1468077,286,'Pseudomonas sp. rDWA104','species'),(1468078,286,'Pseudomonas sp. rDWA106a','species'),(1468079,286,'Pseudomonas sp. rDWA106b','species'),(1468080,286,'Pseudomonas sp. rDWA110','species'),(1468081,286,'Pseudomonas sp. rDWA112','species'),(1468082,286,'Pseudomonas sp. rDWA114','species'),(1468083,286,'Pseudomonas sp. rDWA116','species'),(1468084,286,'Pseudomonas sp. rDWA117','species'),(1468085,286,'Pseudomonas sp. rDWA119','species'),(1468086,286,'Pseudomonas sp. rDWA128','species'),(1468087,286,'Pseudomonas sp. rDWA131','species'),(1468088,286,'Pseudomonas sp. rDWA133','species'),(1468089,286,'Pseudomonas sp. rDWA138','species'),(1468090,286,'Pseudomonas sp. rDWA145','species'),(1468091,286,'Pseudomonas sp. rDWA148','species'),(1468092,286,'Pseudomonas sp. rDWA149','species'),(1468093,286,'Pseudomonas sp. rDWA158','species'),(1468094,286,'Pseudomonas sp. rDWA164','species'),(1468095,286,'Pseudomonas sp. rDWA166','species'),(1468096,286,'Pseudomonas sp. rDWA167a','species'),(1468097,286,'Pseudomonas sp. rDWA191','species'),(1468098,286,'Pseudomonas sp. rDWA203','species'),(1468099,286,'Pseudomonas sp. rDWA214','species'),(1468100,286,'Pseudomonas sp. rDWA220','species'),(1468101,286,'Pseudomonas sp. rDWA227','species'),(1468102,286,'Pseudomonas sp. rDWA228','species'),(1468103,286,'Pseudomonas sp. rDWA229','species'),(1468104,286,'Pseudomonas sp. rDWA233','species'),(1468105,286,'Pseudomonas sp. rDWA235','species'),(1468106,286,'Pseudomonas sp. rDWA242','species'),(1468107,286,'Pseudomonas sp. rDWA246','species'),(1468108,286,'Pseudomonas sp. rDWA248','species'),(1468109,286,'Pseudomonas sp. rDWA252','species'),(1468110,286,'Pseudomonas sp. rDWA253','species'),(1468111,286,'Pseudomonas sp. rDWA292','species'),(1468112,286,'Pseudomonas sp. rDWA303','species'),(1468113,286,'Pseudomonas sp. rDWA329','species'),(1468115,114728,'Influenza A virus (A/Beijing/13-31/2013(H1N2))','no rank'),(1468116,114727,'Influenza A virus (A/Beijing/13-61/2014(H1N1))','no rank'),(1468117,114727,'Influenza A virus (A/Beijing/13-62/2014(H1N1))','no rank'),(1468118,114727,'Influenza A virus (A/Beijing/13-67/2014(H1N1))','no rank'),(1468119,114727,'Influenza A virus (A/Beijing/13-70/2014(H1N1))','no rank'),(1468120,114727,'Influenza A virus (A/Beijing/13-75/2014(H1N1))','no rank'),(1468121,114728,'Influenza A virus (A/Beijing/13-8/2013(H1N2))','no rank'),(1468122,114727,'Influenza A virus (A/Beijing/14-131/2014(H1N1))','no rank'),(1468123,114727,'Influenza A virus (A/Beijing/14-2/2014(H1N1))','no rank'),(1468124,114728,'Influenza A virus (A/Beijing/14-3/2014(H1N2))','no rank'),(1468125,114728,'Influenza A virus (A/Beijing/14-30/2014(H1N2))','no rank'),(1468126,114728,'Influenza A virus (A/swine/Kansas/A01377122/2013(H1N2))','no rank'),(1468127,114727,'Influenza A virus (A/swine/Kansas/A01377152/2013(H1N1))','no rank'),(1468128,119210,'Influenza A virus (A/swine/Kansas/A01377161/2013(H3N2))','no rank'),(1468129,119210,'Influenza A virus (A/swine/Kansas/A01377165/2013(H3N2))','no rank'),(1468130,114727,'Influenza A virus (A/swine/Kansas/A01377172/2013(H1N1))','no rank'),(1468131,384619,'Influenza A virus (A/duck/Hunan/747/2011(mixed))','no rank'),(1468132,384619,'Influenza A virus (A/duck/Hunan/749/2011(mixed))','no rank'),(1468133,114727,'Influenza A virus (A/swine/Ibaraki/46/2010(H1N1))','no rank'),(1468134,114727,'Influenza A virus (A/swine/Hiroshima/52/2011(H1N1))','no rank'),(1468135,114727,'Influenza A virus (A/swine/Kagoshima/60/2010(H1N1))','no rank'),(1468136,114727,'Influenza A virus (A/swine/Kagoshima/65/2012(H1N1))','no rank'),(1468137,71245,'Kazachstania sp. CLQCA 20-132','species'),(1468138,71245,'Kazachstania sp. CLQCA 20-198','species'),(1468139,71245,'Kazachstania sp. CLQCA 20-280','species'),(1468140,5073,'Penicillium sp. CD-1','species'),(1468141,29909,'Tolypocladium sp. MT79','species'),(1468142,65352,'Erysimum x hybridum','species'),(1468143,49770,'Helictochloa pratensis subsp. aff. pratensis GW-2014','subspecies'),(1468144,100502,'Ophiopogon bockianus','species'),(1468145,100502,'Ophiopogon latifolius','species'),(1468146,100502,'Ophiopogon platyphyllus','species'),(1468147,100502,'Ophiopogon szechuanensis','species'),(1468148,1155210,'Helictochloa murcica','species'),(1468149,1155210,'Helictochloa planiculmis','species'),(1468150,1155210,'Helictochloa praeusta','species'),(1468151,49770,'Helictochloa pratensis subsp. iberica','subspecies'),(1468152,49770,'Helictochloa pratensis subsp. amethystea','subspecies'),(1468153,507,'Alcaligenes sp. RC5','species'),(1468154,114230,'Nigrospora sp. HNHY002','species'),(1468155,1386,'Bacillus sp. 2ELA','species'),(1468156,49928,'bacterium HN-1','species'),(1468157,49928,'bacterium HKG204','species'),(1468159,1386,'Bacillus sp. HR7','species'),(1468160,1386,'Bacillus sp. IR30','species'),(1468161,129337,'Geobacillus sp. ADR1','species'),(1468162,1873,'Micromonospora sp. HR1','species'),(1468163,1883,'Streptomyces sp. ADR1','species'),(1468164,114627,'Alkaliphilus sp. A1','species'),(1468165,114627,'Alkaliphilus sp. A2','species'),(1468166,44249,'Paenibacillus sp. P2','species'),(1468167,44249,'Paenibacillus sp. P3','species'),(1468168,1386,'Bacillus sp. NA10','species'),(1468169,196894,'Mycobacterium phage Lamina13','species'),(1468170,1386,'Bacillus sp. HKG194','species'),(1468171,1386,'Bacillus sp. HKG197','species'),(1468172,327375,'Gaillardia latent virus','species'),(1468173,49928,'bacterium HKG189','species'),(1468174,5506,'Fusarium sp. Salicorn 19','species'),(1468175,106841,'Cryptococcus sp. DEC24','species'),(1468176,4910,'Kluyveromyces sp. CCTCCM 2011385','species'),(1468177,5598,'Alternaria heveae','species'),(1468178,33811,'gamma proteobacterium HS6(2014)','species'),(1468179,12333,'Synechococcus phage S-EIVl','species'),(1468180,34371,'Setoidium','genus'),(1468181,1468180,'Setoidium castanopsidis','species'),(1468182,44249,'Paenibacillus sp. P1(2014)','species'),(1468184,870193,'Pseudoidium javanicum','species'),(1468186,5121,'Erysiphe havrylenkoana','species'),(1468187,134816,'Erysiphe prunastri var. japonica','varietas'),(1468188,221728,'Neoerysiphe hiratae','species'),(1468189,221728,'Neoerysiphe nevoi','species'),(1468190,1468189,'Neoerysiphe nevoi var. scolymi','varietas'),(1468191,1311955,'Baicalellia canadensis','species'),(1468192,6171,'Geocentrophora applanata','species'),(1468193,6171,'Geocentrophora marcusi','species'),(1468194,488525,'Paraplanocera oligoglena','species'),(1468195,84130,'Plagiostomum stellatum','species'),(1468196,84130,'Plagiostomum whitmani','species'),(1468197,104919,'Polystyliphora karlingi','species'),(1468198,39219,'Prorhynchus alpinus','species'),(1468199,39219,'Prorhynchus fontinalis','species'),(1468200,39219,'Prorhynchus putealis','species'),(1468201,39219,'Prorhynchus stagnalis','species'),(1468202,39219,'Prorhynchus tasmaniensis','species'),(1468203,297429,'Strongylostoma elongatum spinosum','subspecies'),(1468204,39244,'Temnocephala fasciata','species'),(1468205,66724,'Haplopharynx sp. CEL-2014','species'),(1468206,1311938,'Kytorhynchus sp. n. CEL-2014','species'),(1468207,39217,'Macrostomum sp. CEL-2014','species'),(1468208,231601,'Paracatenula sp. CEL-2014','species'),(1468209,79788,'Unclassified Prolecithophora','no rank'),(1468210,1468209,'Prolecithophora cf. Euxinia sp. CEL-2014','species'),(1468211,39219,'Prorhynchus sp. I CEL-2014','species'),(1468212,39219,'Prorhynchus sp. II CEL-2014','species'),(1468213,39219,'Prorhynchus sp. III CEL-2014','species'),(1468214,39219,'Prorhynchus sp. IV CEL-2014','species'),(1468215,1468257,'Acholades','genus'),(1468216,1468215,'Acholades asteris','species'),(1468217,39216,'Archimacrostomum','genus'),(1468218,1468217,'Archimacrostomum rubrocinctum','species'),(1468219,1468258,'Boninia','genus'),(1468220,1468219,'Boninia divae','species'),(1468221,1468262,'Gnosonesima','genus'),(1468223,6170,'Hofstenioplesia','genus'),(1468224,1468223,'Hofstenioplesia haswelli','species'),(1468225,31248,'Hoploplana','genus'),(1468226,1468225,'Hoploplana californica','species'),(1468227,297398,'Toia','genus'),(1468228,1468227,'Toia ycia','species'),(1468229,1468240,'Acanthiella','genus'),(1468230,1468229,'Acanthiella sp. CEL-2014','species'),(1468231,683719,'Acanthomacrostomum','genus'),(1468232,1468231,'Acanthomacrostomum sp. CEL-2014','species'),(1468233,1468260,'Chromoplana','genus'),(1468234,1468233,'Chromoplana sp. n. CEL-2014','species'),(1468235,1468261,'Chromyella','genus'),(1468236,1468235,'Chromyella sp. n. CEL-2014','species'),(1468237,1468221,'Gnosonesima cf. mediterranea CEL-2014','species'),(1468238,1468221,'Gnosonesima sp. I CEL-2014','species'),(1468239,1468221,'Gnosonesima sp. IV CEL-2014','species'),(1468240,79788,'Protomonotresidae','family'),(1468241,1468255,'Protomonotresidae sp. n. CEL-2014','species'),(1468242,1468408,'Theama','genus'),(1468243,1468242,'Theama sp. CEL-2014','species'),(1468244,6170,'Xenoprorhynchus','genus'),(1468245,1468244,'Xenoprorhynchus sp. I CEL-2014','species'),(1468246,1468244,'Xenoprorhynchus sp. II CEL-2014','species'),(1468247,39226,'unclassified Proseriata','no rank'),(1468250,1468247,'Lithophora gen. n. sp. n. CEL-2014','species'),(1468251,55267,'unclassified Maricola','no rank'),(1468252,1468251,'Maricola gen. n. sp. n. CEL-2014','species'),(1468253,1292242,'unclassified Cavernicola','no rank'),(1468254,1468253,'Cavernicola sp. n. CEL-2014','species'),(1468255,1468240,'unclassified Protomonotresidae','no rank'),(1468256,27901,'Endoaxonemata','suborder'),(1468257,1468256,'Acholadidae','family'),(1468258,166253,'Boniniidae','family'),(1468259,695999,'Actinophytocola sp. I12A-02593','species'),(1468260,166253,'Chromoplanidae','family'),(1468261,166253,'Amyellidae','family'),(1468262,6169,'Gnosonesimidae','family'),(1468263,49928,'bacterium A01','species'),(1468264,49928,'bacterium A02','species'),(1468265,49928,'bacterium A03','species'),(1468266,49928,'bacterium A05','species'),(1468267,49928,'bacterium B02','species'),(1468268,49928,'bacterium B03','species'),(1468269,49928,'bacterium B04','species'),(1468270,49928,'bacterium B05','species'),(1468271,49928,'bacterium B06','species'),(1468272,49928,'bacterium B07','species'),(1468273,49928,'bacterium B08','species'),(1468274,49928,'bacterium B09','species'),(1468275,49928,'bacterium E02','species'),(1468276,49928,'bacterium E03','species'),(1468277,49928,'bacterium E04','species'),(1468278,49928,'bacterium E05','species'),(1468279,49928,'bacterium E06','species'),(1468280,49928,'bacterium E07','species'),(1468281,49928,'bacterium E08','species'),(1468282,49928,'bacterium E09','species'),(1468283,49928,'bacterium F01','species'),(1468284,49928,'bacterium F02','species'),(1468285,49928,'bacterium G03','species'),(1468286,49928,'bacterium G04','species'),(1468287,49928,'bacterium H01','species'),(1468288,49928,'bacterium H02','species'),(1468289,49928,'bacterium H03','species'),(1468290,49928,'bacterium H04','species'),(1468291,49928,'bacterium H06','species'),(1468292,49928,'bacterium H07','species'),(1468293,49928,'bacterium H08','species'),(1468294,49928,'bacterium H09','species'),(1468295,49928,'bacterium H11','species'),(1468296,49928,'bacterium H13','species'),(1468297,49928,'bacterium H14','species'),(1468298,49928,'bacterium J01','species'),(1468299,49928,'bacterium J02','species'),(1468300,49928,'bacterium K01','species'),(1468301,49928,'bacterium K02','species'),(1468302,49928,'bacterium K04','species'),(1468303,49928,'bacterium K06','species'),(1468304,49928,'bacterium K07','species'),(1468305,49928,'bacterium K08','species'),(1468306,49928,'bacterium K09','species'),(1468307,49928,'bacterium K12','species'),(1468308,49928,'bacterium L01','species'),(1468309,49928,'bacterium L02','species'),(1468310,49928,'bacterium L03','species'),(1468311,49928,'bacterium L04','species'),(1468312,49928,'bacterium L05','species'),(1468313,49928,'bacterium L06','species'),(1468314,49928,'bacterium L07','species'),(1468315,49928,'bacterium L08','species'),(1468316,49928,'bacterium L09','species'),(1468317,49928,'bacterium M01','species'),(1468318,49928,'bacterium M02','species'),(1468319,49928,'bacterium M03','species'),(1468320,49928,'bacterium M04','species'),(1468321,49928,'bacterium M05','species'),(1468322,49928,'bacterium M06','species'),(1468323,49928,'bacterium M07','species'),(1468324,49928,'bacterium N01','species'),(1468325,49928,'bacterium N02','species'),(1468326,49928,'bacterium N03','species'),(1468327,49928,'bacterium N04','species'),(1468328,49928,'bacterium N05','species'),(1468329,49928,'bacterium N06','species'),(1468330,49928,'bacterium N07','species'),(1468331,49928,'bacterium N08','species'),(1468332,49928,'bacterium N09','species'),(1468333,49928,'bacterium N11','species'),(1468334,49928,'bacterium O01','species'),(1468335,49928,'bacterium O02','species'),(1468336,49928,'bacterium O03','species'),(1468337,49928,'bacterium O04','species'),(1468338,49928,'bacterium O05','species'),(1468339,49928,'bacterium O06','species'),(1468340,49928,'bacterium O07','species'),(1468341,49928,'bacterium O08','species'),(1468342,49928,'bacterium P01','species'),(1468343,49928,'bacterium P02','species'),(1468344,49928,'bacterium P03','species'),(1468345,49928,'bacterium P04','species'),(1468346,49928,'bacterium P05','species'),(1468347,49928,'bacterium P06','species'),(1468348,49928,'bacterium Q01','species'),(1468349,49928,'bacterium Q02','species'),(1468350,49928,'bacterium Q03','species'),(1468351,49928,'bacterium Q04','species'),(1468352,49928,'bacterium Q05','species'),(1468353,49928,'bacterium Q06','species'),(1468354,49928,'bacterium Q07','species'),(1468355,49928,'bacterium Q08','species'),(1468356,49928,'bacterium Q09','species'),(1468357,49928,'bacterium Q10','species'),(1468358,49928,'bacterium Q11','species'),(1468359,49928,'bacterium Q12','species'),(1468360,49928,'bacterium R01','species'),(1468361,49928,'bacterium R02','species'),(1468362,49928,'bacterium R03','species'),(1468363,49928,'bacterium R04','species'),(1468364,49928,'bacterium R05','species'),(1468365,49928,'bacterium R06','species'),(1468366,49928,'bacterium S01','species'),(1468367,49928,'bacterium S02','species'),(1468368,49928,'bacterium S03','species'),(1468369,49928,'bacterium S04','species'),(1468370,49928,'bacterium S05','species'),(1468371,49928,'bacterium S06','species'),(1468372,49928,'bacterium S07','species'),(1468373,49928,'bacterium S08','species'),(1468374,49928,'bacterium S09','species'),(1468375,49928,'bacterium T01','species'),(1468376,49928,'bacterium T03','species'),(1468377,49928,'bacterium T04','species'),(1468378,49928,'bacterium T05','species'),(1468379,49928,'bacterium T06','species'),(1468380,49928,'bacterium T07','species'),(1468381,49928,'bacterium T08','species'),(1468382,49928,'bacterium T09','species'),(1468383,49928,'bacterium U01','species'),(1468384,49928,'bacterium U02','species'),(1468385,49928,'bacterium U03','species'),(1468386,49928,'bacterium U04','species'),(1468387,49928,'bacterium V01','species'),(1468388,49928,'bacterium V02','species'),(1468389,49928,'bacterium V03','species'),(1468390,49928,'bacterium V04','species'),(1468391,49928,'bacterium V05','species'),(1468392,49928,'bacterium V06','species'),(1468393,49928,'bacterium V07','species'),(1468394,49928,'bacterium V08','species'),(1468395,49928,'bacterium V09','species'),(1468396,49928,'bacterium V11','species'),(1468397,49928,'bacterium V12','species'),(1468398,49928,'bacterium V13','species'),(1468399,49928,'bacterium V14','species'),(1468400,49928,'bacterium V16','species'),(1468401,49928,'bacterium V17','species'),(1468402,49928,'bacterium V18','species'),(1468403,49928,'bacterium V19','species'),(1468404,49928,'bacterium V20','species'),(1468405,49928,'bacterium V21','species'),(1468406,49928,'bacterium V22','species'),(1468407,49928,'bacterium V23','species'),(1468408,166336,'Theamatidae','family'),(1468409,32008,'Burkholderia sp. 2002721687','species'),(1468410,80865,'Delftia sp. RIT313','species'),(1468411,196894,'Enterobacteria phage 9g','species'),(1468412,314126,'Drechslerella hainanensis','species'),(1468413,1386,'Bacillus massilioanorexius','species'),(1468414,298468,'Bradya sp. PKL-2014','species'),(1468415,6836,'Calanus sp. PKL-2014','species'),(1468416,136190,'Oithona sp. PKL-2014','species'),(1468417,148583,'Pleuromamma sp. PKL-2014','species'),(1468418,773,'Bartonella senegalensis','species'),(1468419,286164,'Asiotmethis heptapotamicus','species'),(1468420,286164,'Asiotmethis muricatus','species'),(1468421,286164,'Asiotmethis turritus','species'),(1468423,58541,'Eremopeza','genus'),(1468424,1468423,'Eremopeza festiva','species'),(1468425,58540,'Nocaracris','genus'),(1468426,1468425,'Nocaracris cyanipes','species'),(1468427,58540,'Paranocaracris','genus'),(1468428,1468427,'Paranocaracris bulgaricus','species'),(1468429,1468427,'Paranocaracris elegans','species'),(1468430,1468427,'Paranocaracris rubripes','species'),(1468431,58540,'Paranocarodes','genus'),(1468432,1468431,'Paranocarodes chopardi','species'),(1468433,1468431,'Paranocarodes straubei','species'),(1468434,58540,'Paranothrotes','genus'),(1468435,1468434,'Paranothrotes opacus','species'),(1468436,401571,'Botrychium alaskense var. alaskense','varietas'),(1468437,37231,'Botrychium lunaria var. lunaria','varietas'),(1468438,13829,'Botrychium tunux','species'),(1468439,58539,'Akicerinae','subfamily'),(1468440,401571,'Botrychium alaskense var. \'salchaketense\'','varietas'),(1468446,37231,'Botrychium lunaria var. \'melzeri\'','varietas'),(1468447,13829,'Botrychium sp. \'neolunaria\'','species'),(1468448,13829,'Botrychium sp. \'nordicum\'','species'),(1468449,61170,'Holdemania massiliensis','species'),(1468450,490043,'Norovirus GII/Mussels/STJ/2010/SVN','no rank'),(1468451,490043,'Norovirus GII/Mussels/STN/2010/SVN','no rank'),(1468452,29278,'Binary vector pKM24KHibm10','species'),(1468453,29278,'Binary vector pKM24KHibm8','species'),(1468454,331625,'Lagenaria siceraria endornavirus-California','species'),(1468455,684605,'Norovirus Hu/GII.12/SH1235/2011/China','no rank'),(1468456,693021,'Norovirus Hu/GII.16/SH0106/2011/China','no rank'),(1468457,490039,'Norovirus Hu/GII.2/SH0106/2011/China','no rank'),(1468458,490039,'Norovirus Hu/GII.2/SH0140/2011/China','no rank'),(1468459,490041,'Norovirus Hu/GII.3/SH1235/2011/China','no rank'),(1468460,489821,'Norovirus Hu/GII.4-2006b/SH0632/2010/China','no rank'),(1468461,489821,'Norovirus Hu/GII.4-2006b/SH0807/2010/China','no rank'),(1468462,489821,'Norovirus Hu/GII.4-2006b/SH1242/2011/China','no rank'),(1468463,489821,'Norovirus Hu/GII.4-2010/SH0632/2010/China','no rank'),(1468464,489821,'Norovirus Hu/GII.4-2010/SH0809/2010/China','no rank'),(1468465,489821,'Norovirus Hu/GII.4-2010/SH0809/2011/China','no rank'),(1468466,489821,'Norovirus Hu/GII.4/SH0140-2006b/2011/China','no rank'),(1468467,499193,'Norovirus Hu/GII.6/SH0331/2011/China','no rank'),(1468468,490042,'Norovirus Hu/GII.7/SH0258/2011/China','no rank'),(1468469,490042,'Norovirus Hu/GII.7/SH0712/2009/China','no rank'),(1468470,490044,'Norovirus Hu/GII.b/SH0634/2010/China','no rank'),(1468471,1051697,'Norovirus Hu/GII.g/SH0465/2009/China','no rank'),(1468472,30735,'Aphanius darabensis','species'),(1468473,30735,'Aphanius kavirensis','species'),(1468479,685439,'Entephria polata','species'),(1468480,685365,'Euxoa adumbrata drewseni','subspecies'),(1468481,65256,'Exochus pullatus','species'),(1468482,988119,'Gynaephora groenlandica','species'),(1468483,179508,'Peleteria aenea','species'),(1468484,214313,'Polia richardsoni','species'),(1468485,1260498,'Fluviopupa adkinsi','species'),(1468486,1260498,'Fluviopupa bakeri','species'),(1468487,1260498,'Fluviopupa erromangoana','species'),(1468488,1260498,'Fluviopupa freswota','species'),(1468489,1260498,'Fluviopupa herminae','species'),(1468490,1260498,'Fluviopupa malekulana','species'),(1468491,1260498,'Fluviopupa pentecostata','species'),(1468492,1260498,'Fluviopupa pikinini','species'),(1468493,1260498,'Fluviopupa riva','species'),(1468494,1260498,'Fluviopupa tangbunia','species'),(1468495,684605,'Norovirus GII.12/Nanning126/2010/CHN','no rank'),(1468496,579114,'Norovirus GII.14/Nanning192/2011/CHN','no rank'),(1468497,579114,'Norovirus GII.14/Nanning201/2011/CHN','no rank'),(1468498,579114,'Norovirus GII.14/Nanning295/2011/CHN','no rank'),(1468499,579114,'Norovirus GII.14/Nanning790/2010/CHN','no rank'),(1468500,490039,'Norovirus GII.2/Nanning127/2010/CHN','no rank'),(1468501,490039,'Norovirus GII.2/Nanning129/2010/CHN','no rank'),(1468502,490039,'Norovirus GII.2/Nanning130/2010/CHN','no rank'),(1468503,490039,'Norovirus GII.2/Nanning139/2010/CHN','no rank'),(1468504,490039,'Norovirus GII.2/Nanning145/2010/CHN','no rank'),(1468505,490039,'Norovirus GII.2/Nanning147/2010/CHN','no rank'),(1468506,490039,'Norovirus GII.2/Nanning200/2011/CHN','no rank'),(1468507,490041,'Norovirus GII.3/Nanning094/2010/CHN','no rank'),(1468508,490041,'Norovirus GII.3/Nanning586/2011/CHN','no rank'),(1468509,489821,'Norovirus GII.4/Nanning006/2010/CHN','no rank'),(1468510,489821,'Norovirus GII.4/Nanning007/2010/CHN','no rank'),(1468511,489821,'Norovirus GII.4/Nanning011/2010/CHN','no rank'),(1468512,489821,'Norovirus GII.4/Nanning029/2010/CHN','no rank'),(1468513,489821,'Norovirus GII.4/Nanning039/2010/CHN','no rank'),(1468514,489821,'Norovirus GII.4/Nanning041/2010/CHN','no rank'),(1468515,489821,'Norovirus GII.4/Nanning042/2010/CHN','no rank'),(1468516,489821,'Norovirus GII.4/Nanning045/2010/CHN','no rank'),(1468517,489821,'Norovirus GII.4/Nanning050/2010/CHN','no rank'),(1468518,489821,'Norovirus GII.4/Nanning053/2010/CHN','no rank'),(1468519,489821,'Norovirus GII.4/Nanning058/2010/CHN','no rank'),(1468520,489821,'Norovirus GII.4/Nanning061/2010/CHN','no rank'),(1468521,489821,'Norovirus GII.4/Nanning066/2010/CHN','no rank'),(1468522,489821,'Norovirus GII.4/Nanning067/2010/CHN','no rank'),(1468523,489821,'Norovirus GII.4/Nanning069/2010/CHN','no rank'),(1468524,489821,'Norovirus GII.4/Nanning078/2010/CHN','no rank'),(1468525,489821,'Norovirus GII.4/Nanning079/2010/CHN','no rank'),(1468526,489821,'Norovirus GII.4/Nanning080/2010/CHN','no rank'),(1468527,489821,'Norovirus GII.4/Nanning088/2010/CHN','no rank'),(1468528,489821,'Norovirus GII.4/Nanning090/2010/CHN','no rank'),(1468529,489821,'Norovirus GII.4/Nanning099/2010/CHN','no rank'),(1468530,489821,'Norovirus GII.4/Nanning106/2010/CHN','no rank'),(1468531,489821,'Norovirus GII.4/Nanning109/2010/CHN','no rank'),(1468532,489821,'Norovirus GII.4/Nanning121/2010/CHN','no rank'),(1468533,489821,'Norovirus GII.4/Nanning122/2010/CHN','no rank'),(1468534,489821,'Norovirus GII.4/Nanning128/2010/CHN','no rank'),(1468535,489821,'Norovirus GII.4/Nanning132/2010/CHN','no rank'),(1468536,489821,'Norovirus GII.4/Nanning133/2010/CHN','no rank'),(1468537,489821,'Norovirus GII.4/Nanning136/2010/CHN','no rank'),(1468538,489821,'Norovirus GII.4/Nanning137/2010/CHN','no rank'),(1468539,489821,'Norovirus GII.4/Nanning188/2011/CHN','no rank'),(1468540,489821,'Norovirus GII.4/Nanning190/2011/CHN','no rank'),(1468541,489821,'Norovirus GII.4/Nanning194/2011/CHN','no rank'),(1468542,489821,'Norovirus GII.4/Nanning198/2011/CHN','no rank'),(1468543,489821,'Norovirus GII.4/Nanning204/2011/CHN','no rank'),(1468544,489821,'Norovirus GII.4/Nanning209/2011/CHN','no rank'),(1468545,489821,'Norovirus GII.4/Nanning212/2011/CHN','no rank'),(1468546,489821,'Norovirus GII.4/Nanning254/2011/CHN','no rank'),(1468547,489821,'Norovirus GII.4/Nanning274/2011/CHN','no rank'),(1468548,489821,'Norovirus GII.4/Nanning285/2011/CHN','no rank'),(1468549,489821,'Norovirus GII.4/Nanning291/2011/CHN','no rank'),(1468550,489821,'Norovirus GII.4/Nanning296/2011/CHN','no rank'),(1468551,489821,'Norovirus GII.4/Nanning307/2011/CHN','no rank'),(1468552,489821,'Norovirus GII.4/Nanning308/2011/CHN','no rank'),(1468553,489821,'Norovirus GII.4/Nanning310/2011/CHN','no rank'),(1468554,489821,'Norovirus GII.4/Nanning319/2011/CHN','no rank'),(1468555,489821,'Norovirus GII.4/Nanning358/2011/CHN','no rank'),(1468556,489821,'Norovirus GII.4/Nanning777/2010/CHN','no rank'),(1468557,489821,'Norovirus GII.4/Nanning779/2010/CHN','no rank'),(1468558,489821,'Norovirus GII.4/Nanning787/2010/CHN','no rank'),(1468559,489821,'Norovirus GII.4/Nanning789/2010/CHN','no rank'),(1468560,489821,'Norovirus GII.4/Nanning791/2010/CHN','no rank'),(1468561,489821,'Norovirus GII.4/Nanning801/2010/CHN','no rank'),(1468562,489821,'Norovirus GII.4/Nanning802/2010/CHN','no rank'),(1468563,489821,'Norovirus GII.4/Nanning803/2010/CHN','no rank'),(1468564,489821,'Norovirus GII.4/Nanning804/2010/CHN','no rank'),(1468565,489821,'Norovirus GII.4/Nanning805/2010/CHN','no rank'),(1468566,489821,'Norovirus GII.4/Nanning806/2010/CHN','no rank'),(1468567,489821,'Norovirus GII.4/Nanning808/2010/CHN','no rank'),(1468568,489821,'Norovirus GII.4/Nanning809/2010/CHN','no rank'),(1468569,489821,'Norovirus GII.4/Nanning810/2010/CHN','no rank'),(1468570,489821,'Norovirus GII.4/Nanning813/2010/CHN','no rank'),(1468571,489821,'Norovirus GII.4/Nanning817/2010/CHN','no rank'),(1468572,489821,'Norovirus GII.4/Nanning826/2010/CHN','no rank'),(1468573,499193,'Norovirus GII.6/Nanning051/2010/CHN','no rank'),(1468574,499193,'Norovirus GII.6/Nanning293/2011/CHN','no rank'),(1468575,490042,'Norovirus GII.7/Nanning063/2010/CHN','no rank'),(1468576,490042,'Norovirus GII.7/Nanning113/2010/CHN','no rank'),(1468577,490042,'Norovirus GII.7/Nanning770/2010/CHN','no rank'),(1468578,117544,'Cytospora sp. T39 JC-2014','species'),(1468579,5506,'Fusarium sp. T14 JC-2014','species'),(1468580,5506,'Gibberella sp. T41 JC-2014','species'),(1468581,5506,'Gibberella sp. T42 JC-2014','species'),(1468582,37991,'Xylaria sp. T31 JC-2014','species'),(1468583,5543,'Trichoderma sp. T37 JC-2014','species'),(1468584,37842,'Sympodiomycopsis sp. UFMG-LR3.03','species'),(1468585,766759,'Priceomyces sp. R-49567','species'),(1468586,236434,'Geocoris punctipes','species'),(1468587,236434,'Geocoris uliginosus','species'),(1468588,295954,'Notoxus monodon','species'),(1468589,93705,'Oxyopes salticus','species'),(1468590,1839,'Nocardioides sp. SR-1','species'),(1468591,1419515,'Typhlonesticus sp. 1 CR-2014','species'),(1468592,44402,'Nesticus idriacus','species'),(1468593,44402,'Nesticus morisii','species'),(1468594,90316,'Microbacteriaceae bacterium RS01_11','species'),(1468595,1386,'Bacillus sp. RLS_04','species'),(1468596,1231296,'Ageratum yellow vein Pakistan alphasatellite','species'),(1468597,1231296,'Hibiscus leaf curl alphasatellite','species'),(1468599,49928,'bacterium AXY1','species'),(1468600,49928,'bacterium BY4','species'),(1468601,49928,'bacterium BYXT','species'),(1468602,49928,'bacterium CB03','species'),(1468603,49928,'bacterium HM4','species'),(1468604,49928,'bacterium MN3-2','species'),(1468605,49928,'bacterium NH7-4','species'),(1468606,49928,'bacterium PY3-1','species'),(1468607,49928,'bacterium T211','species'),(1468608,49928,'bacterium XM15','species'),(1468609,49928,'bacterium YY1','species'),(1468610,114727,'Influenza A virus (A/New York/1049/2006(H1N1))','no rank'),(1468611,114727,'Influenza A virus (A/New York/1050/2006(H1N1))','no rank'),(1468612,114727,'Influenza A virus (A/New York/1051/2006(H1N1))','no rank'),(1468613,114727,'Influenza A virus (A/New York/1052/2006(H1N1))','no rank'),(1468614,114727,'Influenza A virus (A/New York/1053/2006(H1N1))','no rank'),(1468615,114727,'Influenza A virus (A/New York/1054/2007(H1N1))','no rank'),(1468616,114727,'Influenza A virus (A/New York/1055/2007(H1N1))','no rank'),(1468617,114727,'Influenza A virus (A/New York/1056/2007(H1N1))','no rank'),(1468618,114727,'Influenza A virus (A/New York/1058/2007(H1N1))','no rank'),(1468619,114727,'Influenza A virus (A/New York/1059/2007(H1N1))','no rank'),(1468620,114727,'Influenza A virus (A/New York/1060/2007(H1N1))','no rank'),(1468621,114727,'Influenza A virus (A/New York/1061/2007(H1N1))','no rank'),(1468622,114727,'Influenza A virus (A/New York/1062/2007(H1N1))','no rank'),(1468623,114727,'Influenza A virus (A/New York/1063/2007(H1N1))','no rank'),(1468624,114727,'Influenza A virus (A/New York/1064/2007(H1N1))','no rank'),(1468625,114727,'Influenza A virus (A/New York/1066/2007(H1N1))','no rank'),(1468626,114727,'Influenza A virus (A/New York/1067/2007(H1N1))','no rank'),(1468627,114727,'Influenza A virus (A/New York/1068/2007(H1N1))','no rank'),(1468628,114727,'Influenza A virus (A/New York/1069/2007(H1N1))','no rank'),(1468629,114727,'Influenza A virus (A/New York/1070/2007(H1N1))','no rank'),(1468630,114727,'Influenza A virus (A/New York/1071/2007(H1N1))','no rank'),(1468631,114727,'Influenza A virus (A/New York/1072/2007(H1N1))','no rank'),(1468632,114727,'Influenza A virus (A/New York/1073/2007(H1N1))','no rank'),(1468633,114727,'Influenza A virus (A/New York/1074/2007(H1N1))','no rank'),(1468634,114727,'Influenza A virus (A/New York/1075/2007(H1N1))','no rank'),(1468635,114727,'Influenza A virus (A/New York/1076/2007(H1N1))','no rank'),(1468636,114727,'Influenza A virus (A/New York/1104/2008(H1N1))','no rank'),(1468637,114727,'Influenza A virus (A/New York/1105/2008(H1N1))','no rank'),(1468638,114727,'Influenza A virus (A/New York/1107/2008(H1N1))','no rank'),(1468639,114727,'Influenza A virus (A/New York/1108/2008(H1N1))','no rank'),(1468640,114727,'Influenza A virus (A/New York/1109/2008(H1N1))','no rank'),(1468641,114727,'Influenza A virus (A/New York/1110/2008(H1N1))','no rank'),(1468642,114727,'Influenza A virus (A/New York/1111/2008(H1N1))','no rank'),(1468643,114727,'Influenza A virus (A/New York/1112/2008(H1N1))','no rank'),(1468644,114727,'Influenza A virus (A/New York/1113/2008(H1N1))','no rank'),(1468645,114727,'Influenza A virus (A/New York/1114/2008(H1N1))','no rank'),(1468646,114727,'Influenza A virus (A/New York/1115/2008(H1N1))','no rank'),(1468647,114727,'Influenza A virus (A/New York/1116/2008(H1N1))','no rank'),(1468648,114727,'Influenza A virus (A/New York/1117/2008(H1N1))','no rank'),(1468649,114727,'Influenza A virus (A/New York/1118/2008(H1N1))','no rank'),(1468650,114727,'Influenza A virus (A/New York/1119/2008(H1N1))','no rank'),(1468651,114727,'Influenza A virus (A/New York/1120/2008(H1N1))','no rank'),(1468652,114727,'Influenza A virus (A/New York/1121/2008(H1N1))','no rank'),(1468653,114727,'Influenza A virus (A/New York/1122/2008(H1N1))','no rank'),(1468654,114727,'Influenza A virus (A/New York/1123/2008(H1N1))','no rank'),(1468655,114727,'Influenza A virus (A/New York/1124/2008(H1N1))','no rank'),(1468656,114727,'Influenza A virus (A/New York/1125/2008(H1N1))','no rank'),(1468657,114727,'Influenza A virus (A/New York/1126/2008(H1N1))','no rank'),(1468658,114727,'Influenza A virus (A/New York/1158/2008(H1N1))','no rank'),(1468659,114727,'Influenza A virus (A/New York/1159/2009(H1N1))','no rank'),(1468660,114727,'Influenza A virus (A/New York/1160/2009(H1N1))','no rank'),(1468661,114727,'Influenza A virus (A/New York/1161/2009(H1N1))','no rank'),(1468662,114727,'Influenza A virus (A/New York/1162/2009(H1N1))','no rank'),(1468663,114727,'Influenza A virus (A/New York/1163/2009(H1N1))','no rank'),(1468664,114727,'Influenza A virus (A/New York/1164/2009(H1N1))','no rank'),(1468665,114727,'Influenza A virus (A/New York/1165/2009(H1N1))','no rank'),(1468666,114727,'Influenza A virus (A/New York/1168/2009(H1N1))','no rank'),(1468667,114727,'Influenza A virus (A/New York/1169/2009(H1N1))','no rank'),(1468668,114727,'Influenza A virus (A/New York/1170/2009(H1N1))','no rank'),(1468669,114727,'Influenza A virus (A/New York/1171/2009(H1N1))','no rank'),(1468670,114727,'Influenza A virus (A/New York/1172/2009(H1N1))','no rank'),(1468671,114727,'Influenza A virus (A/New York/1173/2009(H1N1))','no rank'),(1468672,114727,'Influenza A virus (A/New York/1174/2009(H1N1))','no rank'),(1468673,114727,'Influenza A virus (A/New York/1175/2009(H1N1))','no rank'),(1468674,114727,'Influenza A virus (A/New York/1176/2009(H1N1))','no rank'),(1468675,114727,'Influenza A virus (A/New York/1177/2009(H1N1))','no rank'),(1468676,114727,'Influenza A virus (A/New York/1179/2009(H1N1))','no rank'),(1468677,114727,'Influenza A virus (A/New York/1180/2009(H1N1))','no rank'),(1468678,114727,'Influenza A virus (A/New York/1181/2009(H1N1))','no rank'),(1468679,114727,'Influenza A virus (A/New York/1182/2009(H1N1))','no rank'),(1468680,114727,'Influenza A virus (A/New York/1183/2009(H1N1))','no rank'),(1468681,114727,'Influenza A virus (A/New York/1184/2009(H1N1))','no rank'),(1468682,114727,'Influenza A virus (A/New York/1185/2009(H1N1))','no rank'),(1468683,114727,'Influenza A virus (A/New York/1186/2009(H1N1))','no rank'),(1468684,119210,'Influenza A virus (A/New York/1000/2005(H3N2))','no rank'),(1468685,119210,'Influenza A virus (A/New York/1001/2005(H3N2))','no rank'),(1468686,119210,'Influenza A virus (A/New York/1002/2005(H3N2))','no rank'),(1468687,119210,'Influenza A virus (A/New York/1003/2005(H3N2))','no rank'),(1468688,119210,'Influenza A virus (A/New York/1005/2006(H3N2))','no rank'),(1468689,119210,'Influenza A virus (A/New York/1006/2006(H3N2))','no rank'),(1468690,119210,'Influenza A virus (A/New York/1008/2006(H3N2))','no rank'),(1468691,119210,'Influenza A virus (A/New York/1009/2006(H3N2))','no rank'),(1468692,119210,'Influenza A virus (A/New York/1010/2006(H3N2))','no rank'),(1468693,119210,'Influenza A virus (A/New York/1011/2006(H3N2))','no rank'),(1468694,119210,'Influenza A virus (A/New York/1012/2006(H3N2))','no rank'),(1468695,119210,'Influenza A virus (A/New York/1013/2006(H3N2))','no rank'),(1468696,119210,'Influenza A virus (A/New York/1014/2006(H3N2))','no rank'),(1468697,119210,'Influenza A virus (A/New York/1015/2006(H3N2))','no rank'),(1468698,119210,'Influenza A virus (A/New York/1016/2006(H3N2))','no rank'),(1468699,119210,'Influenza A virus (A/New York/1017/2006(H3N2))','no rank'),(1468700,119210,'Influenza A virus (A/New York/1018/2006(H3N2))','no rank'),(1468701,119210,'Influenza A virus (A/New York/1019/2006(H3N2))','no rank'),(1468702,119210,'Influenza A virus (A/New York/1020/2006(H3N2))','no rank'),(1468703,119210,'Influenza A virus (A/New York/1021/2006(H3N2))','no rank'),(1468704,119210,'Influenza A virus (A/New York/1022/2006(H3N2))','no rank'),(1468705,119210,'Influenza A virus (A/New York/1023/2006(H3N2))','no rank'),(1468706,119210,'Influenza A virus (A/New York/1024/2006(H3N2))','no rank'),(1468707,119210,'Influenza A virus (A/New York/1025/2006(H3N2))','no rank'),(1468708,119210,'Influenza A virus (A/New York/1026/2006(H3N2))','no rank'),(1468709,119210,'Influenza A virus (A/New York/1027/2006(H3N2))','no rank'),(1468710,119210,'Influenza A virus (A/New York/1028/2006(H3N2))','no rank'),(1468711,119210,'Influenza A virus (A/New York/1029/2006(H3N2))','no rank'),(1468712,119210,'Influenza A virus (A/New York/1030/2006(H3N2))','no rank'),(1468713,119210,'Influenza A virus (A/New York/1031/2006(H3N2))','no rank'),(1468714,119210,'Influenza A virus (A/New York/1032/2006(H3N2))','no rank'),(1468715,119210,'Influenza A virus (A/New York/1033/2006(H3N2))','no rank'),(1468716,119210,'Influenza A virus (A/New York/1034/2006(H3N2))','no rank'),(1468717,119210,'Influenza A virus (A/New York/1035/2006(H3N2))','no rank'),(1468718,119210,'Influenza A virus (A/New York/1036/2006(H3N2))','no rank'),(1468719,119210,'Influenza A virus (A/New York/1037/2006(H3N2))','no rank'),(1468720,119210,'Influenza A virus (A/New York/1039/2006(H3N2))','no rank'),(1468721,119210,'Influenza A virus (A/New York/1040/2006(H3N2))','no rank'),(1468722,119210,'Influenza A virus (A/New York/1041/2006(H3N2))','no rank'),(1468723,119210,'Influenza A virus (A/New York/1042/2006(H3N2))','no rank'),(1468724,119210,'Influenza A virus (A/New York/1043/2006(H3N2))','no rank'),(1468725,119210,'Influenza A virus (A/New York/1044/2006(H3N2))','no rank'),(1468726,119210,'Influenza A virus (A/New York/1045/2006(H3N2))','no rank'),(1468727,119210,'Influenza A virus (A/New York/1046/2006(H3N2))','no rank'),(1468728,119210,'Influenza A virus (A/New York/1048/2006(H3N2))','no rank'),(1468729,119210,'Influenza A virus (A/New York/1077/2007(H3N2))','no rank'),(1468730,119210,'Influenza A virus (A/New York/1078/2007(H3N2))','no rank'),(1468731,119210,'Influenza A virus (A/New York/1079/2007(H3N2))','no rank'),(1468732,119210,'Influenza A virus (A/New York/1080/2007(H3N2))','no rank'),(1468733,119210,'Influenza A virus (A/New York/1082/2007(H3N2))','no rank'),(1468734,119210,'Influenza A virus (A/New York/1083/2007(H3N2))','no rank'),(1468735,119210,'Influenza A virus (A/New York/1084/2007(H3N2))','no rank'),(1468736,119210,'Influenza A virus (A/New York/1085/2007(H3N2))','no rank'),(1468737,119210,'Influenza A virus (A/New York/1086/2007(H3N2))','no rank'),(1468738,119210,'Influenza A virus (A/New York/1087/2007(H3N2))','no rank'),(1468739,119210,'Influenza A virus (A/New York/1088/2007(H3N2))','no rank'),(1468740,119210,'Influenza A virus (A/New York/1089/2007(H3N2))','no rank'),(1468741,119210,'Influenza A virus (A/New York/1090/2007(H3N2))','no rank'),(1468742,119210,'Influenza A virus (A/New York/1093/2007(H3N2))','no rank'),(1468743,119210,'Influenza A virus (A/New York/1095/2007(H3N2))','no rank'),(1468744,119210,'Influenza A virus (A/New York/1096/2007(H3N2))','no rank'),(1468745,119210,'Influenza A virus (A/New York/1097/2007(H3N2))','no rank'),(1468746,119210,'Influenza A virus (A/New York/1098/2007(H3N2))','no rank'),(1468747,119210,'Influenza A virus (A/New York/1099/2007(H3N2))','no rank'),(1468748,119210,'Influenza A virus (A/New York/1100/2007(H3N2))','no rank'),(1468749,119210,'Influenza A virus (A/New York/1102/2007(H3N2))','no rank'),(1468750,119210,'Influenza A virus (A/New York/1103/2007(H3N2))','no rank'),(1468751,119210,'Influenza A virus (A/New York/1128/2008(H3N2))','no rank'),(1468752,119210,'Influenza A virus (A/New York/1129/2008(H3N2))','no rank'),(1468753,119210,'Influenza A virus (A/New York/1130/2008(H3N2))','no rank'),(1468754,119210,'Influenza A virus (A/New York/1131/2008(H3N2))','no rank'),(1468755,119210,'Influenza A virus (A/New York/1133/2008(H3N2))','no rank'),(1468756,119210,'Influenza A virus (A/New York/1134/2008(H3N2))','no rank'),(1468757,119210,'Influenza A virus (A/New York/1135/2008(H3N2))','no rank'),(1468758,119210,'Influenza A virus (A/New York/1136/2008(H3N2))','no rank'),(1468759,119210,'Influenza A virus (A/New York/1138/2008(H3N2))','no rank'),(1468760,119210,'Influenza A virus (A/New York/1139/2008(H3N2))','no rank'),(1468761,119210,'Influenza A virus (A/New York/1140/2008(H3N2))','no rank'),(1468762,119210,'Influenza A virus (A/New York/1141/2008(H3N2))','no rank'),(1468763,119210,'Influenza A virus (A/New York/1142/2008(H3N2))','no rank'),(1468764,119210,'Influenza A virus (A/New York/1143/2008(H3N2))','no rank'),(1468765,119210,'Influenza A virus (A/New York/1144/2008(H3N2))','no rank'),(1468766,119210,'Influenza A virus (A/New York/1145/2008(H3N2))','no rank'),(1468767,119210,'Influenza A virus (A/New York/1146/2008(H3N2))','no rank'),(1468768,119210,'Influenza A virus (A/New York/1147/2008(H3N2))','no rank'),(1468769,119210,'Influenza A virus (A/New York/1148/2008(H3N2))','no rank'),(1468770,119210,'Influenza A virus (A/New York/1149/2008(H3N2))','no rank'),(1468771,119210,'Influenza A virus (A/New York/1150/2008(H3N2))','no rank'),(1468772,119210,'Influenza A virus (A/New York/1151/2008(H3N2))','no rank'),(1468773,119210,'Influenza A virus (A/New York/1152/2008(H3N2))','no rank'),(1468774,119210,'Influenza A virus (A/New York/1153/2008(H3N2))','no rank'),(1468775,119210,'Influenza A virus (A/New York/1154/2008(H3N2))','no rank'),(1468776,119210,'Influenza A virus (A/New York/1155/2008(H3N2))','no rank'),(1468777,119210,'Influenza A virus (A/New York/1156/2008(H3N2))','no rank'),(1468778,119210,'Influenza A virus (A/New York/1157/2008(H3N2))','no rank'),(1468779,119210,'Influenza A virus (A/New York/1188/2009(H3N2))','no rank'),(1468780,119210,'Influenza A virus (A/New York/1189/2009(H3N2))','no rank'),(1468781,119210,'Influenza A virus (A/New York/1190/2009(H3N2))','no rank'),(1468782,119210,'Influenza A virus (A/New York/1191/2009(H3N2))','no rank'),(1468783,119210,'Influenza A virus (A/New York/1192/2009(H3N2))','no rank'),(1468784,119210,'Influenza A virus (A/New York/1193/2009(H3N2))','no rank'),(1468785,119210,'Influenza A virus (A/New York/1194/2009(H3N2))','no rank'),(1468786,119210,'Influenza A virus (A/New York/1195/2009(H3N2))','no rank'),(1468787,119210,'Influenza A virus (A/New York/1196/2009(H3N2))','no rank'),(1468788,119210,'Influenza A virus (A/New York/1197/2009(H3N2))','no rank'),(1468789,119210,'Influenza A virus (A/New York/1198/2009(H3N2))','no rank'),(1468790,11520,'Influenza B virus (B/New York/1000/1993)','no rank'),(1468791,11520,'Influenza B virus (B/New York/1001/1993)','no rank'),(1468792,11520,'Influenza B virus (B/New York/1002/1993)','no rank'),(1468793,11520,'Influenza B virus (B/New York/1003/1993)','no rank'),(1468794,11520,'Influenza B virus (B/New York/1004/1995)','no rank'),(1468795,11520,'Influenza B virus (B/New York/1005/1995)','no rank'),(1468796,11520,'Influenza B virus (B/New York/1006/1995)','no rank'),(1468797,11520,'Influenza B virus (B/New York/1007/1995)','no rank'),(1468798,11520,'Influenza B virus (B/New York/1008/1995)','no rank'),(1468799,11520,'Influenza B virus (B/New York/1009/1995)','no rank'),(1468800,11520,'Influenza B virus (B/New York/1010/1995)','no rank'),(1468801,11520,'Influenza B virus (B/New York/1011/1995)','no rank'),(1468802,11520,'Influenza B virus (B/New York/1012/1995)','no rank'),(1468803,11520,'Influenza B virus (B/New York/1013/1995)','no rank'),(1468804,11520,'Influenza B virus (B/New York/1014/1996)','no rank'),(1468805,11520,'Influenza B virus (B/New York/1015/1996)','no rank'),(1468806,11520,'Influenza B virus (B/New York/1016/1996)','no rank'),(1468807,11520,'Influenza B virus (B/New York/1017/1997)','no rank'),(1468808,11520,'Influenza B virus (B/New York/1018/1997)','no rank'),(1468809,11520,'Influenza B virus (B/New York/1019/1999)','no rank'),(1468810,11520,'Influenza B virus (B/New York/1020/1999)','no rank'),(1468811,11520,'Influenza B virus (B/New York/1021/1999)','no rank'),(1468812,11520,'Influenza B virus (B/New York/1022/2000)','no rank'),(1468813,11520,'Influenza B virus (B/New York/1023/2001)','no rank'),(1468814,11520,'Influenza B virus (B/New York/1024/2001)','no rank'),(1468815,11520,'Influenza B virus (B/New York/1025/2001)','no rank'),(1468816,11520,'Influenza B virus (B/New York/1026/2001)','no rank'),(1468817,11520,'Influenza B virus (B/New York/1027/2001)','no rank'),(1468818,11520,'Influenza B virus (B/New York/1028/2001)','no rank'),(1468819,11520,'Influenza B virus (B/New York/1029/2001)','no rank'),(1468820,11520,'Influenza B virus (B/New York/1030/2001)','no rank'),(1468821,11520,'Influenza B virus (B/New York/1031/2001)','no rank'),(1468822,11520,'Influenza B virus (B/New York/1032/2001)','no rank'),(1468823,11520,'Influenza B virus (B/New York/1033/2001)','no rank'),(1468824,11520,'Influenza B virus (B/New York/1034/2001)','no rank'),(1468825,11520,'Influenza B virus (B/New York/1035/2001)','no rank'),(1468826,11520,'Influenza B virus (B/New York/1036/2001)','no rank'),(1468827,11520,'Influenza B virus (B/New York/1037/2001)','no rank'),(1468828,11520,'Influenza B virus (B/New York/1038/2001)','no rank'),(1468829,11520,'Influenza B virus (B/New York/1039/2001)','no rank'),(1468830,11520,'Influenza B virus (B/New York/1040/2001)','no rank'),(1468831,11520,'Influenza B virus (B/New York/1041/2001)','no rank'),(1468832,11520,'Influenza B virus (B/New York/1042/2001)','no rank'),(1468833,11520,'Influenza B virus (B/New York/1043/2001)','no rank'),(1468834,11520,'Influenza B virus (B/New York/1044/2001)','no rank'),(1468835,11520,'Influenza B virus (B/New York/1045/2001)','no rank'),(1468836,11520,'Influenza B virus (B/New York/1046/2001)','no rank'),(1468837,11520,'Influenza B virus (B/New York/1047/2001)','no rank'),(1468838,11520,'Influenza B virus (B/New York/1048/2002)','no rank'),(1468839,11520,'Influenza B virus (B/New York/1049/2002)','no rank'),(1468840,11520,'Influenza B virus (B/New York/1050/2002)','no rank'),(1468841,11520,'Influenza B virus (B/New York/1051/2002)','no rank'),(1468842,11520,'Influenza B virus (B/New York/1052/2002)','no rank'),(1468843,11520,'Influenza B virus (B/New York/1053/2002)','no rank'),(1468844,11520,'Influenza B virus (B/New York/1055/2003)','no rank'),(1468845,11520,'Influenza B virus (B/New York/1056/2003)','no rank'),(1468846,11520,'Influenza B virus (B/New York/1057/2003)','no rank'),(1468847,11520,'Influenza B virus (B/New York/1058/2003)','no rank'),(1468848,11520,'Influenza B virus (B/New York/1059/2003)','no rank'),(1468849,11520,'Influenza B virus (B/New York/1061/2004)','no rank'),(1468850,11520,'Influenza B virus (B/New York/1062/2004)','no rank'),(1468851,11520,'Influenza B virus (B/New York/1063/2004)','no rank'),(1468852,11520,'Influenza B virus (B/New York/1064/2004)','no rank'),(1468853,11520,'Influenza B virus (B/New York/1065/2004)','no rank'),(1468854,11520,'Influenza B virus (B/New York/1066/2004)','no rank'),(1468855,11520,'Influenza B virus (B/New York/1067/2004)','no rank'),(1468856,11520,'Influenza B virus (B/New York/1068/2005)','no rank'),(1468857,11520,'Influenza B virus (B/New York/1069/2005)','no rank'),(1468858,11520,'Influenza B virus (B/New York/1070/2005)','no rank'),(1468859,11520,'Influenza B virus (B/New York/1072/2005)','no rank'),(1468860,11520,'Influenza B virus (B/New York/1073/2005)','no rank'),(1468861,11520,'Influenza B virus (B/New York/1075/2005)','no rank'),(1468862,11520,'Influenza B virus (B/New York/1076/2005)','no rank'),(1468863,11520,'Influenza B virus (B/New York/1078/2005)','no rank'),(1468864,11520,'Influenza B virus (B/New York/1079/2005)','no rank'),(1468865,11520,'Influenza B virus (B/New York/1080/2005)','no rank'),(1468866,11520,'Influenza B virus (B/New York/1081/2005)','no rank'),(1468867,11520,'Influenza B virus (B/New York/1082/2005)','no rank'),(1468868,11520,'Influenza B virus (B/New York/1083/2005)','no rank'),(1468869,11520,'Influenza B virus (B/New York/1084/2005)','no rank'),(1468870,11520,'Influenza B virus (B/New York/1085/2005)','no rank'),(1468871,11520,'Influenza B virus (B/New York/1088/2006)','no rank'),(1468872,11520,'Influenza B virus (B/New York/1089/2006)','no rank'),(1468873,11520,'Influenza B virus (B/New York/1090/2006)','no rank'),(1468874,11520,'Influenza B virus (B/New York/1091/2006)','no rank'),(1468875,11520,'Influenza B virus (B/New York/1092/2006)','no rank'),(1468876,11520,'Influenza B virus (B/New York/1093/2006)','no rank'),(1468877,11520,'Influenza B virus (B/New York/1095/2006)','no rank'),(1468878,11520,'Influenza B virus (B/New York/1096/2006)','no rank'),(1468879,11520,'Influenza B virus (B/New York/1097/2006)','no rank'),(1468880,11520,'Influenza B virus (B/New York/1098/2006)','no rank'),(1468881,11520,'Influenza B virus (B/New York/1099/2006)','no rank'),(1468882,11520,'Influenza B virus (B/New York/1100/2007)','no rank'),(1468883,11520,'Influenza B virus (B/New York/1101/2007)','no rank'),(1468884,11520,'Influenza B virus (B/New York/1102/2007)','no rank'),(1468885,11520,'Influenza B virus (B/New York/1103/2007)','no rank'),(1468886,11520,'Influenza B virus (B/New York/1104/2007)','no rank'),(1468887,11520,'Influenza B virus (B/New York/1105/2007)','no rank'),(1468888,11520,'Influenza B virus (B/New York/1106/2007)','no rank'),(1468889,11520,'Influenza B virus (B/New York/1107/2007)','no rank'),(1468890,11520,'Influenza B virus (B/New York/1108/2007)','no rank'),(1468891,11520,'Influenza B virus (B/New York/1109/2007)','no rank'),(1468892,11520,'Influenza B virus (B/New York/1110/2007)','no rank'),(1468893,11520,'Influenza B virus (B/New York/1111/2007)','no rank'),(1468894,11520,'Influenza B virus (B/New York/1112/2007)','no rank'),(1468895,11520,'Influenza B virus (B/New York/1113/2007)','no rank'),(1468896,11520,'Influenza B virus (B/New York/1115/2007)','no rank'),(1468897,11520,'Influenza B virus (B/New York/1116/2007)','no rank'),(1468898,11520,'Influenza B virus (B/New York/1117/2007)','no rank'),(1468899,11520,'Influenza B virus (B/New York/1118/2007)','no rank'),(1468900,11520,'Influenza B virus (B/New York/1119/2007)','no rank'),(1468901,11520,'Influenza B virus (B/New York/1120/2007)','no rank'),(1468902,11520,'Influenza B virus (B/New York/1121/2007)','no rank'),(1468903,11520,'Influenza B virus (B/New York/1122/2007)','no rank'),(1468904,11520,'Influenza B virus (B/New York/1123/2007)','no rank'),(1468905,11520,'Influenza B virus (B/New York/1124/2007)','no rank'),(1468906,11520,'Influenza B virus (B/New York/1125/2007)','no rank'),(1468907,11520,'Influenza B virus (B/New York/1126/2007)','no rank'),(1468908,11520,'Influenza B virus (B/New York/1127/2007)','no rank'),(1468909,11520,'Influenza B virus (B/New York/1129/2007)','no rank'),(1468910,11520,'Influenza B virus (B/New York/1130/2007)','no rank'),(1468911,11520,'Influenza B virus (B/New York/1131/2007)','no rank'),(1468912,11520,'Influenza B virus (B/New York/1132/2007)','no rank'),(1468913,11520,'Influenza B virus (B/New York/1133/2007)','no rank'),(1468914,11520,'Influenza B virus (B/New York/1134/2008)','no rank'),(1468915,11520,'Influenza B virus (B/New York/1135/2008)','no rank'),(1468916,11520,'Influenza B virus (B/New York/1136/2008)','no rank'),(1468917,11520,'Influenza B virus (B/New York/1137/2008)','no rank'),(1468918,11520,'Influenza B virus (B/New York/1138/2008)','no rank'),(1468919,11520,'Influenza B virus (B/New York/1139/2008)','no rank'),(1468920,11520,'Influenza B virus (B/New York/1140/2008)','no rank'),(1468921,11520,'Influenza B virus (B/New York/1141/2008)','no rank'),(1468922,11520,'Influenza B virus (B/New York/1142/2008)','no rank'),(1468923,11520,'Influenza B virus (B/New York/1143/2008)','no rank'),(1468924,11520,'Influenza B virus (B/New York/1144/2008)','no rank'),(1468925,11520,'Influenza B virus (B/New York/1145/2008)','no rank'),(1468926,11520,'Influenza B virus (B/New York/1146/2008)','no rank'),(1468927,11520,'Influenza B virus (B/New York/1147/2008)','no rank'),(1468928,11520,'Influenza B virus (B/New York/1148/2008)','no rank'),(1468929,11520,'Influenza B virus (B/New York/1150/2008)','no rank'),(1468930,11520,'Influenza B virus (B/New York/1151/2008)','no rank'),(1468931,11520,'Influenza B virus (B/New York/1152/2008)','no rank'),(1468932,11520,'Influenza B virus (B/New York/1153/2008)','no rank'),(1468933,11520,'Influenza B virus (B/New York/1154/2008)','no rank'),(1468934,11520,'Influenza B virus (B/New York/1155/2008)','no rank'),(1468935,11520,'Influenza B virus (B/New York/1156/2008)','no rank'),(1468936,11520,'Influenza B virus (B/New York/1157/2008)','no rank'),(1468937,11520,'Influenza B virus (B/New York/1158/2008)','no rank'),(1468938,11520,'Influenza B virus (B/New York/1159/2008)','no rank'),(1468939,11520,'Influenza B virus (B/New York/1160/2008)','no rank'),(1468940,11520,'Influenza B virus (B/New York/1161/2008)','no rank'),(1468941,11520,'Influenza B virus (B/New York/1162/2008)','no rank'),(1468942,11520,'Influenza B virus (B/New York/1163/2008)','no rank'),(1468943,11520,'Influenza B virus (B/New York/1164/2008)','no rank'),(1468944,11520,'Influenza B virus (B/New York/1165/2008)','no rank'),(1468945,11520,'Influenza B virus (B/New York/1166/2008)','no rank'),(1468946,11520,'Influenza B virus (B/New York/1167/2008)','no rank'),(1468947,11520,'Influenza B virus (B/New York/1168/2008)','no rank'),(1468948,11520,'Influenza B virus (B/New York/1169/2008)','no rank'),(1468949,11520,'Influenza B virus (B/New York/1170/2008)','no rank'),(1468950,11520,'Influenza B virus (B/New York/1171/2008)','no rank'),(1468951,11520,'Influenza B virus (B/New York/1172/2008)','no rank'),(1468952,11520,'Influenza B virus (B/New York/1173/2008)','no rank'),(1468953,11520,'Influenza B virus (B/New York/1174/2008)','no rank'),(1468954,11520,'Influenza B virus (B/New York/1175/2008)','no rank'),(1468955,11520,'Influenza B virus (B/New York/1176/2008)','no rank'),(1468956,11520,'Influenza B virus (B/New York/1177/2008)','no rank'),(1468957,11520,'Influenza B virus (B/New York/1178/2008)','no rank'),(1468958,11520,'Influenza B virus (B/New York/1179/2008)','no rank'),(1468959,11520,'Influenza B virus (B/New York/1180/2008)','no rank'),(1468960,11520,'Influenza B virus (B/New York/1181/2008)','no rank'),(1468961,11520,'Influenza B virus (B/New York/1182/2008)','no rank'),(1468962,11520,'Influenza B virus (B/New York/1183/2008)','no rank'),(1468963,11520,'Influenza B virus (B/New York/1185/2008)','no rank'),(1468964,11520,'Influenza B virus (B/New York/1187/2008)','no rank'),(1468965,11520,'Influenza B virus (B/New York/1188/2008)','no rank'),(1468966,11520,'Influenza B virus (B/New York/1189/2008)','no rank'),(1468967,11520,'Influenza B virus (B/New York/1190/2008)','no rank'),(1468968,11520,'Influenza B virus (B/New York/1191/2008)','no rank'),(1468969,11520,'Influenza B virus (B/New York/1192/2008)','no rank'),(1468970,11520,'Influenza B virus (B/New York/1193/2008)','no rank'),(1468971,11520,'Influenza B virus (B/New York/1194/2008)','no rank'),(1468972,11520,'Influenza B virus (B/New York/1195/2008)','no rank'),(1468973,11520,'Influenza B virus (B/New York/1196/2007)','no rank'),(1468974,11520,'Influenza B virus (B/New York/1197/2008)','no rank'),(1468975,11520,'Influenza B virus (B/New York/1201/2008)','no rank'),(1468976,11520,'Influenza B virus (B/New York/1202/2009)','no rank'),(1468977,11520,'Influenza B virus (B/New York/1203/2009)','no rank'),(1468978,11520,'Influenza B virus (B/New York/1204/2009)','no rank'),(1468979,11520,'Influenza B virus (B/New York/1205/2009)','no rank'),(1468980,11520,'Influenza B virus (B/New York/1206/2009)','no rank'),(1468981,11520,'Influenza B virus (B/New York/1207/2009)','no rank'),(1468982,11520,'Influenza B virus (B/New York/1208/2009)','no rank'),(1468983,11520,'Influenza B virus (B/New York/1209/2009)','no rank'),(1468984,11520,'Influenza B virus (B/New York/1210/2009)','no rank'),(1468985,11520,'Influenza B virus (B/New York/1211/2009)','no rank'),(1468986,11520,'Influenza B virus (B/New York/1212/2009)','no rank'),(1468987,11520,'Influenza B virus (B/New York/1213/2009)','no rank'),(1468988,11520,'Influenza B virus (B/New York/1214/2009)','no rank'),(1468989,11520,'Influenza B virus (B/New York/1215/2009)','no rank'),(1468990,11520,'Influenza B virus (B/New York/1216/2009)','no rank'),(1468991,11520,'Influenza B virus (B/New York/1217/2009)','no rank'),(1468992,11520,'Influenza B virus (B/New York/1218/2009)','no rank'),(1468993,11520,'Influenza B virus (B/New York/1219/2009)','no rank'),(1468994,11520,'Influenza B virus (B/New York/1220/2009)','no rank'),(1468995,11520,'Influenza B virus (B/New York/1221/2009)','no rank'),(1468996,11520,'Influenza B virus (B/New York/1222/2009)','no rank'),(1468997,11520,'Influenza B virus (B/New York/1223/2009)','no rank'),(1468998,11520,'Influenza B virus (B/New York/1224/2009)','no rank'),(1468999,11520,'Influenza B virus (B/New York/1225/2009)','no rank'),(1469000,11520,'Influenza B virus (B/New York/1227/2009)','no rank'),(1469001,11520,'Influenza B virus (B/New York/1228/2009)','no rank'),(1469002,11520,'Influenza B virus (B/New York/1229/2009)','no rank'),(1469003,11520,'Influenza B virus (B/New York/1230/2009)','no rank'),(1469004,11520,'Influenza B virus (B/New York/1231/2009)','no rank'),(1469005,11520,'Influenza B virus (B/New York/1232/2009)','no rank'),(1469006,11520,'Influenza B virus (B/New York/1235/2009)','no rank'),(1469007,11520,'Influenza B virus (B/New York/1238/2010)','no rank'),(1469008,11520,'Influenza B virus (B/New York/1239/2010)','no rank'),(1469009,11520,'Influenza B virus (B/New York/1240/2010)','no rank'),(1469010,11520,'Influenza B virus (B/New York/1241/2010)','no rank'),(1469011,11520,'Influenza B virus (B/New York/1242/2010)','no rank'),(1469012,11520,'Influenza B virus (B/New York/1243/2010)','no rank'),(1469013,11520,'Influenza B virus (B/New York/1244/2010)','no rank'),(1469014,11520,'Influenza B virus (B/New York/1245/2011)','no rank'),(1469015,11520,'Influenza B virus (B/New York/1246/2011)','no rank'),(1469016,11520,'Influenza B virus (B/New York/1247/2011)','no rank'),(1469017,11520,'Influenza B virus (B/New York/1248/2011)','no rank'),(1469018,11520,'Influenza B virus (B/New York/1249/2011)','no rank'),(1469019,11520,'Influenza B virus (B/New York/1250/2011)','no rank'),(1469020,11520,'Influenza B virus (B/New York/1251/2011)','no rank'),(1469021,11520,'Influenza B virus (B/New York/1252/2011)','no rank'),(1469022,11520,'Influenza B virus (B/New York/1253/2011)','no rank'),(1469023,11520,'Influenza B virus (B/New York/1254/2011)','no rank'),(1469024,11520,'Influenza B virus (B/New York/1255/2011)','no rank'),(1469025,11520,'Influenza B virus (B/New York/1256/2011)','no rank'),(1469026,11520,'Influenza B virus (B/New York/1257/2011)','no rank'),(1469027,11520,'Influenza B virus (B/New York/1258/2011)','no rank'),(1469028,11520,'Influenza B virus (B/New York/1259/2011)','no rank'),(1469029,11520,'Influenza B virus (B/New York/1260/2011)','no rank'),(1469030,11520,'Influenza B virus (B/New York/1261/2011)','no rank'),(1469031,11520,'Influenza B virus (B/New York/1262/2011)','no rank'),(1469032,11520,'Influenza B virus (B/New York/1263/2011)','no rank'),(1469033,11520,'Influenza B virus (B/New York/1264/2011)','no rank'),(1469034,11520,'Influenza B virus (B/New York/1265/2011)','no rank'),(1469035,11520,'Influenza B virus (B/New York/1266/2011)','no rank'),(1469036,11520,'Influenza B virus (B/New York/1267/2011)','no rank'),(1469037,11520,'Influenza B virus (B/New York/1268/2011)','no rank'),(1469038,11520,'Influenza B virus (B/New York/1269/2011)','no rank'),(1469039,11520,'Influenza B virus (B/New York/1270/2011)','no rank'),(1469040,11520,'Influenza B virus (B/New York/1271/2011)','no rank'),(1469041,11520,'Influenza B virus (B/New York/1272/2011)','no rank'),(1469042,11520,'Influenza B virus (B/New York/1273/2011)','no rank'),(1469043,11520,'Influenza B virus (B/New York/1274/2011)','no rank'),(1469044,11520,'Influenza B virus (B/New York/1275/2011)','no rank'),(1469045,11520,'Influenza B virus (B/New York/1276/2011)','no rank'),(1469046,11520,'Influenza B virus (B/New York/1277/2011)','no rank'),(1469047,11520,'Influenza B virus (B/New York/1278/2011)','no rank'),(1469048,11520,'Influenza B virus (B/New York/1279/2011)','no rank'),(1469049,11520,'Influenza B virus (B/New York/1280/2011)','no rank'),(1469050,11520,'Influenza B virus (B/New York/1282/2011)','no rank'),(1469051,11520,'Influenza B virus (B/New York/1283/2011)','no rank'),(1469052,11520,'Influenza B virus (B/New York/1284/2011)','no rank'),(1469053,11520,'Influenza B virus (B/New York/1285/2011)','no rank'),(1469054,11520,'Influenza B virus (B/New York/1286/2011)','no rank'),(1469055,11520,'Influenza B virus (B/New York/1287/2011)','no rank'),(1469056,11520,'Influenza B virus (B/New York/1288/2011)','no rank'),(1469057,11520,'Influenza B virus (B/New York/1289/2011)','no rank'),(1469058,11520,'Influenza B virus (B/New York/1290/2011)','no rank'),(1469059,11520,'Influenza B virus (B/New York/1291/2011)','no rank'),(1469060,11520,'Influenza B virus (B/New York/1292/2011)','no rank'),(1469061,11520,'Influenza B virus (B/New York/1293/2011)','no rank'),(1469062,11520,'Influenza B virus (B/New York/1294/2011)','no rank'),(1469063,11520,'Influenza B virus (B/New York/1295/2011)','no rank'),(1469064,11520,'Influenza B virus (B/New York/1296/2011)','no rank'),(1469065,11520,'Influenza B virus (B/New York/1297/2011)','no rank'),(1469066,11520,'Influenza B virus (B/New York/1298/2011)','no rank'),(1469067,11520,'Influenza B virus (B/New York/1299/2011)','no rank'),(1469068,11520,'Influenza B virus (B/New York/1300/2011)','no rank'),(1469069,11520,'Influenza B virus (B/New York/1301/2011)','no rank'),(1469070,11520,'Influenza B virus (B/New York/1302/2011)','no rank'),(1469071,11520,'Influenza B virus (B/New York/1303/2011)','no rank'),(1469072,11520,'Influenza B virus (B/New York/1304/2011)','no rank'),(1469073,11520,'Influenza B virus (B/New York/1305/2011)','no rank'),(1469074,11520,'Influenza B virus (B/New York/1306/2011)','no rank'),(1469075,11520,'Influenza B virus (B/New York/1307/2011)','no rank'),(1469076,11520,'Influenza B virus (B/New York/1308/2011)','no rank'),(1469077,11520,'Influenza B virus (B/New York/1309/2011)','no rank'),(1469078,11520,'Influenza B virus (B/New York/1310/2011)','no rank'),(1469079,11520,'Influenza B virus (B/New York/1323/2011)','no rank'),(1469080,11520,'Influenza B virus (B/New York/1324/2011)','no rank'),(1469081,11520,'Influenza B virus (B/New York/1325/2011)','no rank'),(1469082,11520,'Influenza B virus (B/New York/1329/2012)','no rank'),(1469083,11520,'Influenza B virus (B/New York/1330/2012)','no rank'),(1469084,11520,'Influenza B virus (B/New York/1331/2012)','no rank'),(1469085,11520,'Influenza B virus (B/New York/1332/2012)','no rank'),(1469086,11520,'Influenza B virus (B/New York/1333/2012)','no rank'),(1469087,11520,'Influenza B virus (B/New York/1334/2012)','no rank'),(1469088,11520,'Influenza B virus (B/New York/1335/2012)','no rank'),(1469089,11520,'Influenza B virus (B/New York/1336/2012)','no rank'),(1469090,11520,'Influenza B virus (B/New York/1337/2012)','no rank'),(1469091,11520,'Influenza B virus (B/New York/1338/2012)','no rank'),(1469092,11520,'Influenza B virus (B/New York/1339/2012)','no rank'),(1469093,11520,'Influenza B virus (B/New York/1340/2012)','no rank'),(1469094,11520,'Influenza B virus (B/New York/1341/2012)','no rank'),(1469095,11520,'Influenza B virus (B/New York/1342/2012)','no rank'),(1469096,11520,'Influenza B virus (B/New York/1343/2012)','no rank'),(1469097,11520,'Influenza B virus (B/New York/1344/2012)','no rank'),(1469098,11520,'Influenza B virus (B/New York/1345/2012)','no rank'),(1469099,11520,'Influenza B virus (B/New York/1346/2012)','no rank'),(1469100,11520,'Influenza B virus (B/New York/1347/2012)','no rank'),(1469101,11520,'Influenza B virus (B/New York/1348/2012)','no rank'),(1469102,11520,'Influenza B virus (B/New York/1349/2012)','no rank'),(1469103,11520,'Influenza B virus (B/New York/1350/2012)','no rank'),(1469104,11520,'Influenza B virus (B/New York/1351/2012)','no rank'),(1469105,11520,'Influenza B virus (B/New York/1352/2012)','no rank'),(1469106,11520,'Influenza B virus (B/New York/1353/2012)','no rank'),(1469107,11520,'Influenza B virus (B/New York/1354/2012)','no rank'),(1469108,11520,'Influenza B virus (B/New York/1355/2012)','no rank'),(1469109,11520,'Influenza B virus (B/New York/1356/2012)','no rank'),(1469110,11520,'Influenza B virus (B/New York/1357/2012)','no rank'),(1469111,11520,'Influenza B virus (B/New York/1358/2012)','no rank'),(1469112,11520,'Influenza B virus (B/New York/1359/2012)','no rank'),(1469113,11520,'Influenza B virus (B/New York/1361/2012)','no rank'),(1469114,11520,'Influenza B virus (B/New York/1362/2012)','no rank'),(1469115,11520,'Influenza B virus (B/New York/1363/2012)','no rank'),(1469116,11520,'Influenza B virus (B/New York/1364/2012)','no rank'),(1469117,11520,'Influenza B virus (B/New York/1365/2012)','no rank'),(1469118,11520,'Influenza B virus (B/New York/1366/2012)','no rank'),(1469119,11520,'Influenza B virus (B/New York/1367/2012)','no rank'),(1469120,11520,'Influenza B virus (B/New York/1368/2012)','no rank'),(1469121,11520,'Influenza B virus (B/New York/1369/2012)','no rank'),(1469122,11520,'Influenza B virus (B/New York/1370/2012)','no rank'),(1469123,11520,'Influenza B virus (B/New York/1371/2012)','no rank'),(1469124,11520,'Influenza B virus (B/New York/1372/2012)','no rank'),(1469125,11520,'Influenza B virus (B/New York/1373/2012)','no rank'),(1469126,11520,'Influenza B virus (B/New York/1374/2012)','no rank'),(1469127,11520,'Influenza B virus (B/New York/1375/2012)','no rank'),(1469128,11520,'Influenza B virus (B/New York/1376/2012)','no rank'),(1469129,11520,'Influenza B virus (B/New York/1377/2012)','no rank'),(1469130,11520,'Influenza B virus (B/New York/1378/2012)','no rank'),(1469131,11520,'Influenza B virus (B/New York/1379/2012)','no rank'),(1469132,11520,'Influenza B virus (B/New York/1380/2012)','no rank'),(1469133,11520,'Influenza B virus (B/New York/1381/2012)','no rank'),(1469134,11520,'Influenza B virus (B/New York/1382/2012)','no rank'),(1469135,11520,'Influenza B virus (B/New York/1383/2012)','no rank'),(1469136,11520,'Influenza B virus (B/New York/1384/2012)','no rank'),(1469137,11520,'Influenza B virus (B/New York/1394/2003)','no rank'),(1469138,29278,'Cloning vector pL0-P_pTetR','species'),(1469139,29278,'Cloning vector pL0-SC_GFPmut3b','species'),(1469140,29278,'Cloning vector pL0-T_Terminator1','species'),(1469141,29278,'Cloning vector pL0-U_B0034','species'),(1469142,29278,'Cloning vector pL1F-3','species'),(1469143,361689,'Bemisia betasatellite LW-2014','species'),(1469144,1883,'Streptomyces thermoautotrophicus','species'),(1469145,1108071,'Pseudocollinia','genus'),(1469146,1469145,'Pseudocollinia brintoni','species'),(1469147,1469145,'Pseudocollinia oregonensis','species'),(1469148,1469145,'Pseudocollinia similis','species'),(1469149,161492,'Anaeromyxobacter sp. OnlyE-B1','species'),(1469150,286,'Pseudomonas sp. SSS-B5','species'),(1469151,1269201,'Salinarchaeum sp. OnlyC-A6','species'),(1469152,767891,'Candidatus Puniceispirillum sp. SSS-B4','species'),(1469153,71504,'Philine orca','species'),(1469154,71504,'Philine rubrata','species'),(1469155,71504,'Philine sp. CASIZ 192089','species'),(1469156,259619,'Philinopsis sp. 1 CMG-2014','species'),(1469157,259619,'Philinopsis sp. 2 CMG-2014','species'),(1469158,259619,'Philinopsis sp. 3 CMG-2014','species'),(1469159,259619,'Philinopsis sp. CASIZ 185778','species'),(1469160,259619,'Philinopsis sp. CASIZ 185779','species'),(1469161,259619,'Philinopsis sp. HEPD 26','species'),(1469162,197483,'Bacillaceae bacterium ZQ18-1','species'),(1469163,197483,'Bacillaceae bacterium 18F-2','species'),(1469164,197483,'Bacillaceae bacterium 18R-2','species'),(1469165,197483,'Bacillaceae bacterium 18R-4','species'),(1469166,71504,'Philine sp. CASIZ 192085','species'),(1469167,71504,'Philine sp. CASIZ 192088','species'),(1469168,71504,'Philine sp. CASIZ 189336','species'),(1469169,71504,'Philine sp. CASIZ 192090','species'),(1469170,37452,'Bacteroidetes bacterium SYD6','species'),(1469189,5052,'Aspergillus sp. Y10','species'),(1469190,5455,'Colletotrichum sp. Y41','species'),(1469191,5455,'Colletotrichum sp. Y64','species'),(1469192,5506,'Fusarium sp. G293','species'),(1469193,55180,'Guignardia sp. G25','species'),(1469194,5052,'Aspergillus sp. CASVK2','species'),(1469205,3808,'Acacia browniana','species'),(1469206,1469205,'Acacia browniana var. browniana','varietas'),(1469210,3808,'Acacia cerastes','species'),(1469223,3808,'Acacia kochii','species'),(1469243,83716,'Grevillea globosa','species'),(1469245,106633,'Thioalkalivibrio sp. HK1','species'),(1469249,111214,'Aslamidium capense','species'),(1469250,111218,'Calyptocephala attenuata','species'),(1469251,111221,'Cephaloleia orchideivora','species'),(1469252,111259,'Oediopalpa guerinii','species'),(1469253,111259,'Oediopalpa marginata','species'),(1469254,111277,'Spilophora lacrimata','species'),(1469255,111277,'Spilophora trigemina','species'),(1469256,111218,'Calyptocephala sp. LS-2014','species'),(1469257,111221,'Cephaloleia cf. belti LS-2014','species'),(1469258,334102,'Demotispa sp. LS-2014','species'),(1469259,79506,'Dicladispa sp. LS-2014','species'),(1469260,111259,'Oediopalpa sp. 1 LS-2014','species'),(1469261,111259,'Oediopalpa sp. 2 LS-2014','species'),(1469262,111275,'Spaethiella sp. LS-2014','species'),(1469263,107219,'Hispoleptis','genus'),(1469265,107219,'Sceloenopla','genus'),(1469266,1469265,'Sceloenopla meridionalis','species'),(1469267,1469263,'Hispoleptis cf. diluta LS-2014','species'),(1469269,334100,'Pseudostilpnaspis sp. LS-2014','species'),(1469271,228014,'Hepatozoon sp. WMK-2014','species'),(1469272,129398,'Appias libythea','species'),(1469273,218715,'Bibasis gomata','species'),(1469274,354837,'Celaenorrhinus ambareesa','species'),(1469275,544383,'Charana mandarinus','species'),(1469276,282385,'Chilades parrhasius','species'),(1469277,218729,'Hasora taminatus','species'),(1469278,124407,'Heliophorus epicles','species'),(1469279,509470,'Sarangesa purendra','species'),(1469280,76222,'Tagiades litigiosa','species'),(1469281,482362,'Azanus sp. SSG-2014a','species'),(1469282,152597,'Belenois sp. SSG-2014','species'),(1469283,559138,'Lycaenidae sp. SSG-2013','species'),(1469284,559138,'Lycaenidae sp. SSG-2014a','species'),(1469285,559138,'Lycaenidae sp. SSG-2014c','species'),(1469286,716711,'Prosotas sp. SSG-2014a','species'),(1469287,716711,'Prosotas sp. SSG-2014b','species'),(1469288,889737,'Spindasis sp. SSG-2014','species'),(1469289,40100,'Gomalia','genus'),(1469290,1469289,'Gomalia elma','species'),(1469293,55867,'Truncaudum','genus'),(1469294,1469293,'Truncaudum agnatum','species'),(1469295,1469293,'Truncaudum impexum','species'),(1469296,1469293,'Truncaudum longior','species'),(1469301,54311,'Spirulina subsalsa KD 01','no rank'),(1469302,1142,'Synechocystis sp. LSCB 01','species'),(1469303,133081,'Eriosoma moriokense','species'),(1469304,1308593,'Eriosoma yangi yangi','subspecies'),(1469305,115341,'Chilocorus sp. BR-2014','species'),(1469306,55180,'Guignardia heveae','species'),(1469307,1248177,'Kellermania sp. 1 BS-2014','species'),(1469308,1248177,'Kellermania sp. 2 BS-2014','species'),(1469309,45132,'Botryosphaeria auasmontanum','species'),(1469310,5506,'Fusarium sp. EN01','species'),(1469311,134816,'Erysiphe prunastri var. prunastri','varietas'),(1469312,112177,'Arthrinium sp. DBF2KW32','species'),(1469313,112177,'Arthrinium sp. DBF3KW52','species'),(1469314,1386,'Bacillus sp. EN04','species'),(1469315,338,'Xanthomonas sp. JAPE1','species'),(1469316,100025,'environmental samples','no rank'),(1469317,1469316,'uncultured Psiloglonium','species'),(1469318,1663,'Arthrobacter sp. K76','species'),(1469319,169133,'Citricoccus sp. K27','species'),(1469320,1883,'Streptomyces sp. K37','species'),(1469321,1883,'Streptomyces sp. K43','species'),(1469322,1883,'Streptomyces sp. K55','species'),(1469323,1883,'Streptomyces sp. K56','species'),(1469324,1883,'Streptomyces sp. K74','species'),(1469325,28105,'Sinorhizobium sp. Co10c','species'),(1469326,379,'Rhizobium sp. 7a','species'),(1469327,1269,'Micrococcus sp. Co10b','species'),(1469328,34072,'Variovorax sp. 5d','species'),(1469329,12916,'Acidovorax sp. 38a','species'),(1469330,1279,'Staphylococcus sp. 18d','species'),(1469331,1386,'Bacillus sp. Cd7e','species'),(1469332,1386,'Bacillus sp. Co9c','species'),(1469333,407,'Methylobacterium sp. 12e','species'),(1469334,13687,'Sphingomonas sp. 16c','species'),(1469335,85413,'Bosea sp. Cd36e','species'),(1469336,44249,'Paenibacillus sp. Cd21a','species'),(1469337,286,'Pseudomonas sp. Cd44c','species'),(1469338,642,'Aeromonas sp. Dm-FI-Xinb3-6','species'),(1469339,226,'Alteromonas sp. EM12a','species'),(1469340,226,'Alteromonas sp. EM26a','species'),(1469341,226,'Alteromonas sp. EM4','species'),(1469342,1386,'Bacillus sp. EM13','species'),(1469343,1386,'Bacillus sp. EM25b','species'),(1469344,1386,'Bacillus sp. EM30','species'),(1469345,1386,'Bacillus sp. EM33','species'),(1469346,1386,'Bacillus sp. EM7','species'),(1469347,1386,'Bacillus sp. WM22','species'),(1469348,1386,'Bacillus sp. WM29','species'),(1469349,1386,'Bacillus sp. WM64','species'),(1469350,55080,'Brevibacillus sp. EM8','species'),(1469351,135575,'Idiomarina sp. WM1','species'),(1469352,135575,'Idiomarina sp. WM21','species'),(1469353,135575,'Idiomarina sp. WM5','species'),(1469354,2742,'Marinobacter sp. EM10','species'),(1469355,2742,'Marinobacter sp. EM20','species'),(1469356,2742,'Marinobacter sp. EM21','species'),(1469357,2742,'Marinobacter sp. EM28','species'),(1469358,2742,'Marinobacter sp. EM3','species'),(1469359,2742,'Marinobacter sp. EM9b','species'),(1469360,2742,'Marinobacter sp. WM10','species'),(1469361,2742,'Marinobacter sp. WM11','species'),(1469362,2742,'Marinobacter sp. WM2','species'),(1469363,53246,'Pseudoalteromonas sp. WM35','species'),(1469364,53246,'Pseudoalteromonas sp. WM40a','species'),(1469365,53246,'Pseudoalteromonas sp. WM57','species'),(1469366,53246,'Pseudoalteromonas sp. WM77','species'),(1469367,53246,'Pseudoalteromonas sp. WM9','species'),(1469368,29171,'environmental samples','no rank'),(1469369,1469368,'Dictyocaulus environmental sample','species'),(1469370,72035,'environmental samples','no rank'),(1469371,1469370,'Lepeophtheirus environmental sample','species'),(1469372,767790,'Takobia albinatii','species'),(1469373,189838,'Baetis cyrneus','species'),(1469374,189838,'Baetis ingridae','species'),(1469375,189838,'Baetis punicus','species'),(1469376,328996,'Cheleocloeon soldani','species'),(1469377,309576,'Ecdyonurus corsicus','species'),(1469378,940666,'Electrogena fallax','species'),(1469379,940666,'Electrogena zebrata','species'),(1469380,446376,'Habroleptoides budtzi','species'),(1469381,446376,'Habroleptoides modesta','species'),(1469382,551877,'Habrophlebia eldae','species'),(1469383,309576,'Ecdyonurus sp. EC-TU','species'),(1469384,309576,'Ecdyonurus sp. EC-28-IT(TO)','species'),(1469385,309576,'Ecdyonurus sp. EC-29-IT(TO)','species'),(1469386,309576,'Ecdyonurus sp. EC-34-IT(AP)','species'),(1469387,309576,'Ecdyonurus sp. EC-35-FR(MV)','species'),(1469388,309576,'Ecdyonurus sp. EC-37-FR(MV)','species'),(1469389,309576,'Ecdyonurus sp. EC-40-FR(ME)','species'),(1469390,309576,'Ecdyonurus sp. EC-42-FR(ME)','species'),(1469391,309576,'Ecdyonurus sp. EC-43-FR(ME)','species'),(1469392,309576,'Ecdyonurus sp. EC-47-IT(LI)','species'),(1469393,309576,'Ecdyonurus sp. EC-50-IT(LI)','species'),(1469394,940666,'Electrogena sp. EL-31-IT(AP)','species'),(1469395,940666,'Electrogena sp. EL-32-IT(AP)','species'),(1469396,940666,'Electrogena sp. EL-33-IT(AP)','species'),(1469397,446376,'Habroleptoides sp. HL-33-IT(AP)','species'),(1469398,446376,'Habroleptoides sp. HL-40-FR(ME)','species'),(1469399,446376,'Habroleptoides sp. HL-42-FR(ME)','species'),(1469400,446376,'Habroleptoides sp. HL-49-IT(LI)','species'),(1469401,446376,'Habroleptoides sp. HL-TU','species'),(1469402,197151,'Cloeon sp. 1 GL25','species'),(1469403,1883,'Streptomyces sp. ZJ306','species'),(1469404,85629,'Peach little leaf yellowing phytoplasma','species'),(1469405,317902,'uncultured Parachlorella','species'),(1469406,292463,'uncultured Mycochaetophora','species'),(1469407,316987,'uncultured Oliveonia','species'),(1469408,299476,'uncultured Pseudaleuria','species'),(1469409,54740,'environmental samples','no rank'),(1469410,1469409,'uncultured Stilbum','species'),(1469411,162454,'environmental samples','no rank'),(1469412,1469411,'uncultured Emericellopsis','species'),(1469413,195019,'uncultured Cristinia','species'),(1469414,997760,'uncultured Vermispora','species'),(1469415,336957,'uncultured Blumeria','species'),(1469416,997760,'uncultured Monacrosporium','species'),(1469417,330803,'uncultured Bolbitius','species'),(1469419,999493,'uncultured Kondoa','species'),(1469420,1163724,'uncultured Mastigobasidium','species'),(1469421,451878,'uncultured Onygenaceae','species'),(1469422,136247,'uncultured Myriococcum','species'),(1469423,551038,'uncultured Occultifur','species'),(1469424,195027,'uncultured Tetragoniomyces','species'),(1469425,1301,'Streptococcus sp. LMG 27683','species'),(1469426,28577,'Eupenicillium sp. UFMGCB 9983','species'),(1469427,5073,'Penicillium sp. UFMGCB 9982','species'),(1469428,1301,'Streptococcus sp. LMG 27685','species'),(1469429,5052,'Aspergillus sp. KACC 47316','species'),(1469430,5052,'Aspergillus sp. KACC 47513','species'),(1469431,5052,'Aspergillus sp. KACC 47514','species'),(1469432,469,'Acinetobacter sp. DBrez 4.1','species'),(1469433,469,'Acinetobacter sp. DBrez 4.5','species'),(1469434,469,'Acinetobacter sp. Drenje 4.7','species'),(1469435,469,'Acinetobacter sp. Drenje 5.7','species'),(1469436,642,'Aeromonas sp. DBrez 2.4','species'),(1469437,642,'Aeromonas sp. Drenje 1.7','species'),(1469438,642,'Aeromonas sp. Drenje 4.3','species'),(1469439,642,'Aeromonas sp. Hum 3.2','species'),(1469440,642,'Aeromonas sp. Hum 5.2','species'),(1469441,642,'Aeromonas sp. Klanj 2.1','species'),(1469442,642,'Aeromonas sp. Klanj 2.4','species'),(1469443,642,'Aeromonas sp. Klanj 4.1','species'),(1469444,642,'Aeromonas sp. Kumr 1.1','species'),(1469445,642,'Aeromonas sp. Kumr 3.4','species'),(1469446,642,'Aeromonas sp. Kumr 3.5','species'),(1469447,642,'Aeromonas sp. Kumr 4.1','species'),(1469448,642,'Aeromonas sp. Kumr3.3','species'),(1469449,43668,'Brachybacterium sp. Drenje 1.1','species'),(1469450,36866,'Enterobacteriaceae bacterium DBrez 2.5','species'),(1469451,36866,'Enterobacteriaceae bacterium Drenje 4.2','species'),(1469452,36866,'Enterobacteriaceae bacterium Hum4.1','species'),(1469453,33986,'Exiguobacterium sp. Drenje 4.1','species'),(1469454,33986,'Exiguobacterium sp. Hum9.2','species'),(1469455,109244,'Haloanella sp. Drenje 5.2','species'),(1469456,33882,'Microbacterium sp. Drenje 5.3','species'),(1469457,586,'Providencia sp. Drenje 1.8','species'),(1469458,286,'Pseudomonas sp. DBrez 1.2','species'),(1469459,286,'Pseudomonas sp. Drenje 5.1','species'),(1469460,22,'Shewanella sp. DBrez 4.3','species'),(1469461,1279,'Staphylococcus sp. Drenje 1.6','species'),(1469462,61432,'Flavobacteriaceae bacterium Hum1.2','species'),(1469463,767790,'Takobia cf. muticus AL-27-SA','species'),(1469464,767790,'Takobia cf. muticus AL-27-SA2','species'),(1469465,767790,'Takobia cf. muticus AL-43-FR(ME)','species'),(1469466,189838,'Baetis cf. cyrneus BA-09-CO','species'),(1469467,189838,'Baetis cf. cyrneus BA-10-CO','species'),(1469468,189838,'Baetis cf. cyrneus BA-12-CO','species'),(1469469,189838,'Baetis cf. cyrneus BA-13-CO','species'),(1469470,189838,'Baetis cf. cyrneus BA-14-CO','species'),(1469471,189838,'Baetis cf. cyrneus BA-15-CO','species'),(1469472,189838,'Baetis cf. cyrneus BA-20-SA','species'),(1469473,189838,'Baetis cf. cyrneus BA-21-SA','species'),(1469474,189838,'Baetis cf. cyrneus BA-26-SA','species'),(1469475,189838,'Baetis cf. cyrneus BA-27-SA','species'),(1469476,189838,'Baetis cf. ingridae BR-08-CO','species'),(1469477,189838,'Baetis cf. ingridae BR-08-CO2','species'),(1469478,189838,'Baetis cf. ingridae BR-08-CO3','species'),(1469479,189838,'Baetis cf. ingridae BR-20-CO','species'),(1469480,189838,'Baetis cf. ingridae BR-21-SA','species'),(1469481,189838,'Baetis cf. ingridae BR-25-SA','species'),(1469482,189838,'Baetis cf. ingridae BR-26-SA','species'),(1469483,189838,'Baetis cf. ingridae BR-27-SA','species'),(1469484,189838,'Baetis cf. rhodani BR-28-IT(TO)','species'),(1469485,189838,'Baetis cf. rhodani BR-29-IT(TO)','species'),(1469486,189838,'Baetis cf. rhodani BR-34-FR(AP)','species'),(1469487,189838,'Baetis cf. rhodani BR-38-FR(MV)','species'),(1469488,189838,'Baetis cf. rhodani BR-42-FR(ME)','species'),(1469489,189838,'Baetis cf. rhodani BR-45-IT(LI)','species'),(1469490,189838,'Baetis cf. rhodani BR-50-IT(LI)','species'),(1469491,189838,'Baetis cf. rhodani BR-CH','species'),(1469492,189838,'Baetis cf. rhodani BR-TU','species'),(1469493,197151,'Cloeon cf. smaeleni GL29','species'),(1469494,197151,'Cloeon cf. smaeleni GL30','species'),(1469495,604011,'Serratella cf. ignita SE-36-FR(MV)','species'),(1469496,311576,'Gracixalus sp. JJLR-2014','species'),(1469497,9794,'Equus hemionus khur','subspecies'),(1469498,1203512,'Hypodematiaceae','family'),(1469499,5800,'Eimeria hermani','species'),(1469500,5800,'Eimeria anseris','species'),(1469501,222,'Achromobacter sp. NF518','species'),(1469502,80841,'Burkholderiales bacterium GJ-E10','species'),(1469503,614172,'Necrosciinae sp. PNG 1','species'),(1469504,614172,'Necrosciinae sp. PNG 2','species'),(1469505,614172,'Necrosciinae sp. Philipp','species'),(1469506,202367,'Lopaphus sp. JAR-2014','species'),(1469507,614172,'Necrosciinae sp. Australia','species'),(1469508,58608,'Phyllium sp. JAR-2014','species'),(1469509,524136,'Unclassified Diapheromerini','no rank'),(1469510,1469509,'Diapheromerini sp. JAR-2014','species'),(1469511,73581,'Neohirasea sp. JAR-2014','species'),(1469512,262162,'Asceles','genus'),(1469513,1469512,'Asceles sp. JAR-2014','species'),(1469515,1469548,'Medaurini sp. JAR-2014','species'),(1469516,1163,'Anabaena sp. BTA964','species'),(1469517,1163,'Anabaena sp.BTA84','species'),(1469518,1186,'Calothrix sp. BTA1059','species'),(1469519,1186,'Calothrix sp. BTA206','species'),(1469520,1186,'Calothrix sp. BTA24','species'),(1469521,1186,'Calothrix sp. BTA73','species'),(1469522,47251,'Leptolyngbya sp. BTA287','species'),(1469523,47251,'Leptolyngbya sp. BTA356','species'),(1469524,47251,'Leptolyngbya sp. BTA477','species'),(1469525,47251,'Leptolyngbya sp. BTA215','species'),(1469526,47251,'Leptolyngbya sp. BTA269','species'),(1469527,188910,'Microchaete sp. BTA44','species'),(1469528,1177,'Nostoc sp. BTA37','species'),(1469529,1177,'Nostoc sp. BTA87','species'),(1469530,1177,'Nostoc sp. BTA947','species'),(1469531,1177,'Nostoc sp. BTA125','species'),(1469532,1177,'Nostoc sp. BTA130','species'),(1469533,1177,'Nostoc sp. BTA131','species'),(1469534,1177,'Nostoc sp. BTA163','species'),(1469535,1177,'Nostoc sp. BTA275','species'),(1469536,1177,'Nostoc sp. BTA293','species'),(1469537,1177,'Nostoc sp. BTA60','species'),(1469538,1177,'Nostoc sp. BTA61','species'),(1469539,1198,'Phormidium sp. BTA02','species'),(1469540,1198,'Phormidium sp. BTA507','species'),(1469541,1198,'Phormidium sp. BTA605','species'),(1469542,1198,'Phormidium sp. BTA1048','species'),(1469543,1198,'Phormidium sp. BTA52','species'),(1469544,1198,'Phormidium sp. BTA75','species'),(1469545,1198,'Phormidium sp.BTA42','species'),(1469546,471271,'Planktolyngbya sp. BTA322','species'),(1469547,1183,'Plectonema sp. BTA10','species'),(1469548,629296,'unclassified Clitumninae','no rank'),(1469549,132606,'Limnothrix redekei BTA657','no rank'),(1469550,1178,'Nostoc commune BTA67','no rank'),(1469551,1179,'Nostoc muscorum BTA950','no rank'),(1469552,284924,'Phormidium cf. terebriforme BTA503','no rank'),(1469553,126344,'Phormidium tenue BTA803','no rank'),(1469554,462253,'Aplosporella africana','species'),(1469555,462253,'Aplosporella papillata','species'),(1469556,28236,'Petrotoga sp. Shatin.DS.tank11.9.2.9.3','species'),(1469557,291183,'Lacinutrix sp. PAMC 27137','species'),(1469558,291183,'Lacinutrix sp. JCM 13824','species'),(1469559,291183,'Lacinutrix sp. JCM 13825','species'),(1469561,29637,'Wibelia','genus'),(1469562,55672,'Rhamdia parryi','species'),(1469563,55672,'Rhamdia reddelli','species'),(1469565,1849,'Actinopolyspora sp. C23','species'),(1469567,1386,'Bacillus sp. RR N12','species'),(1469568,44249,'Paenibacillus sp. RR B2','species'),(1469569,58501,'Canthium oligophlebium','species'),(1469570,58501,'Canthium obovatifolium','species'),(1469571,58501,'Canthium ramosii','species'),(1469572,58501,'Canthium gynochthodes','species'),(1469573,114727,'Influenza A virus (A/Rio Grande do Sul/124/2013(H1N1))','no rank'),(1469574,114727,'Influenza A virus (A/Rio de Janeiro/105/2013(H1N1))','no rank'),(1469575,489821,'Norovirus GII.4/Nanning214/2011/CHN','no rank'),(1469576,114727,'Influenza A virus (A/swine/Minnesota/A01491704/2014(H1N1))','no rank'),(1469577,114727,'Influenza A virus (A/swine/Nebraska/A01491508/2014(H1N1))','no rank'),(1469578,114728,'Influenza A virus (A/swine/Illinois/A01491915/2014(H1N2))','no rank'),(1469579,114728,'Influenza A virus (A/swine/Illinois/A01409964/2014(H1N2))','no rank'),(1469580,119210,'Influenza A virus (A/swine/Illinois/A01409994/2014(H3N2))','no rank'),(1469581,114728,'Influenza A virus (A/swine/Illinois/A01410216/2014(H1N2))','no rank'),(1469582,114727,'Influenza A virus (A/swine/Illinois/A01410235/2014(H1N1))','no rank'),(1469583,114727,'Influenza A virus (A/swine/Illinois/A01410254/2014(H1N1))','no rank'),(1469584,119210,'Influenza A virus (A/swine/Illinois/A01410268/2014(H3N2))','no rank'),(1469585,119210,'Influenza A virus (A/swine/Illinois/A01411363/2014(H3N2))','no rank'),(1469586,114727,'Influenza A virus (A/swine/Illinois/A01411401/2014(H1N1))','no rank'),(1469587,114727,'Influenza A virus (A/swine/Illinois/A01411419/2014(H1N1))','no rank'),(1469588,114728,'Influenza A virus (A/swine/Illinois/A01411453/2014(H1N2))','no rank'),(1469589,384619,'Influenza A virus (A/swine/Illinois/A01411461/2014(mixed))','no rank'),(1469590,119210,'Influenza A virus (A/swine/Illinois/A01411463/2014(H3N2))','no rank'),(1469591,119210,'Influenza A virus (A/swine/Illinois/A01475015/2014(H3N2))','no rank'),(1469592,114727,'Influenza A virus (A/swine/North Carolina/A01409950/2014(H1N1))','no rank'),(1469593,119210,'Influenza A virus (A/swine/North Carolina/A01409981/2014(H3N2))','no rank'),(1469594,114727,'Influenza A virus (A/swine/North Carolina/A01410191/2014(H1N1))','no rank'),(1469595,114727,'Influenza A virus (A/swine/North Carolina/A01410205/2014(H1N1))','no rank'),(1469596,114727,'Influenza A virus (A/swine/North Carolina/A01410249/2014(H1N1))','no rank'),(1469597,114727,'Influenza A virus (A/swine/North Dakota/A01410241/2014(H1N1))','no rank'),(1469598,114727,'Influenza A virus (A/swine/Guangxi/G2/2013(H1N1))','no rank'),(1469599,114727,'Influenza A virus (A/swine/Guangxi/S2/2013(H1N1))','no rank'),(1469600,2742,'Marinobacter sp. Sk-1','species'),(1469601,1839,'Nocardioides sp. KIS2-16','species'),(1469602,1839,'Nocardioides sp. KIS31-44','species'),(1469603,107,'Spirosoma sp. RHs22','species'),(1469604,157640,'Spergularia echinosperma','species'),(1469605,1716,'Corynebacterium ilicis','species'),(1469606,3402,'Magnolia nilagirica','species'),(1469607,379535,'[Scytonema hofmanni] UTEX 2349','no rank'),(1469609,40111,'Isalonactis','genus'),(1469610,1469609,'Isalonactis madagascariensis','species'),(1469611,43170,'Linaria sp. MFM-2014','species'),(1469612,91476,'Chiodecton leptosporum','species'),(1469613,34008,'Rhodovulum sp. NI22','species'),(1469614,151076,'Chilodonella acuta','species'),(1469615,286,'Pseudomonas sp. CH2(2014)','species'),(1469616,7514,'Ctenocephalides orientis','subspecies'),(1469617,7515,'Ctenocephalides felis strongylus','subspecies'),(1469618,89443,'fungal sp. P2N7','species'),(1469619,89443,'fungal sp. P2S6','species'),(1469620,1070245,'Linaria bordiana subsp. bordiana','subspecies'),(1469621,43170,'Linaria gattefossei','species'),(1469624,129337,'Geobacillus sp. 4','species'),(1469625,49928,'bacterium H12(2014)','species'),(1469626,49928,'bacterium H10(2014)','species'),(1469627,49928,'bacterium H1(2014)','species'),(1469628,49928,'bacterium H9(2014)','species'),(1469629,49928,'bacterium H11(2014)','species'),(1469630,49928,'bacterium H2(2014)','species'),(1469631,49928,'bacterium H4(2014)','species'),(1469632,49928,'bacterium H5(2014)','species'),(1469633,49928,'bacterium H6(2014)','species'),(1469634,49928,'bacterium H3(2014)','species'),(1469635,49928,'bacterium H7(2014)','species'),(1469636,49928,'bacterium H8(2014)','species'),(1469637,379,'Rhizobium sp. PSM5','species'),(1469638,1827,'Rhodococcus sp. DS1','species'),(1469639,1883,'Streptomyces sp. VEL17','species'),(1469640,8530,'Salvator','genus'),(1469641,114728,'Influenza A virus (A/swine/Chiba/14/2012(H1N2))','no rank'),(1469642,114728,'Influenza A virus (A/swine/Chiba/107/2012(H1N2))','no rank'),(1469643,114728,'Influenza A virus (A/swine/Chiba/119/2012(H1N2))','no rank'),(1469644,119210,'Influenza A virus (A/swine/Tochigi/14/2013(H3N2))','no rank'),(1469645,1169099,'Coelastrella multistriata var. grandicosta','no rank'),(1469646,379,'Rhizobium sp. CH7','species'),(1469647,44249,'Paenibacillus sp. CY1','species'),(1469648,1357,'Lactococcus sp. R.M3','species'),(1469649,1357,'Lactococcus sp. R.M17','species'),(1469650,1350,'Enterococcus sp. R.M12','species'),(1469651,1350,'Enterococcus sp. R.M19','species'),(1469652,1350,'Enterococcus sp. R.M09','species'),(1469653,1350,'Enterococcus sp. R.M06','species'),(1469654,1350,'Enterococcus sp. R.M15','species'),(1469655,5073,'Penicillium sp. mms388','species'),(1469656,5073,'Penicillium sp. mms399','species'),(1469657,50585,'Lepisma sp. HW-2014','species'),(1469658,34451,'Cortinarius anomalovelatus','species'),(1469660,28105,'Sinorhizobium sp. ShB-8','species'),(1469661,36922,'Diaporthe rudis','species'),(1469663,36922,'Diaporthe foeniculina','species'),(1469665,98078,'Alvinocaris sp. Rota','species'),(1469666,98078,'Alvinocaris sp. nwe7','species'),(1469667,98078,'Alvinocaris sp. nwe1','species'),(1469668,98078,'Alvinocaris sp. mk8','species'),(1469669,98078,'Alvinocaris sp. mk3','species'),(1469670,98078,'Alvinocaris sp. mk12','species'),(1469671,1042461,'Aiteng sp. YK-2014','species'),(1469672,157724,'Pythia sp. YK-2014','species'),(1469673,424189,'Helicarionidae sp. YK-2014a','species'),(1469674,424189,'Helicarionidae sp. YK-2014b','species'),(1469675,46007,'Nacobbus sp. CZA 0004','species'),(1469676,46007,'Nacobbus sp. CZA 0005','species'),(1469677,46007,'Nacobbus sp. CZA 0006','species'),(1469678,46007,'Nacobbus sp. CZA 0007','species'),(1469679,46007,'Nacobbus sp. CZA 0008','species'),(1469680,46007,'Nacobbus sp. CZA 0009','species'),(1469681,46007,'Nacobbus sp. CZA 0010','species'),(1469682,46007,'Nacobbus sp. CZA 0011','species'),(1469683,46007,'Nacobbus sp. CZA 0012','species'),(1469684,46007,'Nacobbus sp. CZA 0013','species'),(1469685,46007,'Nacobbus sp. CZA 0014','species'),(1469686,46007,'Nacobbus sp. CZA 0015','species'),(1469687,46007,'Nacobbus sp. CZA 0016','species'),(1469688,46007,'Nacobbus sp. CZA 0017','species'),(1469689,46007,'Nacobbus sp. CZA 0018','species'),(1469690,46007,'Nacobbus sp. CZA 0019','species'),(1469691,46007,'Nacobbus sp. CZA 0020','species'),(1469692,46007,'Nacobbus sp. CZA 0021','species'),(1469693,46007,'Nacobbus sp. CZA 0022','species'),(1469694,46007,'Nacobbus sp. CZA 0023','species'),(1469695,46007,'Nacobbus sp. CZA 0024','species'),(1469696,46007,'Nacobbus sp. CZA 0025','species'),(1469697,46007,'Nacobbus sp. CZA 0026','species'),(1469698,46007,'Nacobbus sp. CZA 0027','species'),(1469699,46007,'Nacobbus sp. CZA 0028','species'),(1469700,46007,'Nacobbus sp. CZA 0029','species'),(1469701,46007,'Nacobbus sp. CZA 0030','species'),(1469702,46007,'Nacobbus sp. CZA 0031','species'),(1469703,46007,'Nacobbus sp. CZA 0032','species'),(1469704,46007,'Nacobbus sp. CZA 0033','species'),(1469705,46007,'Nacobbus sp. CZA 0034','species'),(1469706,46007,'Nacobbus sp. CZA 0035','species'),(1469707,46007,'Nacobbus sp. CZA 0036','species'),(1469708,46007,'Nacobbus sp. CZA 0037','species'),(1469709,46007,'Nacobbus sp. CZA 0038','species'),(1469710,46007,'Nacobbus sp. CZA 0039','species'),(1469711,46007,'Nacobbus sp. CZA 0040','species'),(1469712,46007,'Nacobbus sp. CZA 0041','species'),(1469713,46007,'Nacobbus sp. CZA 0042','species'),(1469714,46007,'Nacobbus sp. CZA 0043','species'),(1469715,46007,'Nacobbus sp. CZA 0044','species'),(1469716,46007,'Nacobbus sp. CZA 0045','species'),(1469717,46007,'Nacobbus sp. CZA 0046','species'),(1469718,46007,'Nacobbus sp. CZA 0047','species'),(1469719,46007,'Nacobbus sp. CZA 0048','species'),(1469720,46007,'Nacobbus sp. CZA 0049','species'),(1469721,46007,'Nacobbus sp. CZA 0050','species'),(1469722,139699,'Cuerna angusta','species'),(1469723,139486,'Prairiana ponderosa','species'),(1469724,1469723,'Prairiana ponderosa longiora','subspecies'),(1469725,104892,'Vestistilus ancora','species'),(1469726,54643,'Publilia porrecta','species'),(1469727,139699,'Cuerna sp. Cf-MX1','species'),(1469728,139699,'Cuerna sp. Ci-AZ1','species'),(1469733,115351,'Scymnus sp. Scymnus1','species'),(1469734,115351,'Scymnus sp. Scymnus10','species'),(1469735,115351,'Scymnus sp. Scymnus2','species'),(1469736,115351,'Scymnus sp. Scymnus3','species'),(1469737,115351,'Scymnus sp. Scymnus4','species'),(1469738,115351,'Scymnus sp. Scymnus5','species'),(1469739,115351,'Scymnus sp. Scymnus6','species'),(1469740,115351,'Scymnus sp. Scymnus7','species'),(1469741,115351,'Scymnus sp. Scymnus8','species'),(1469742,115351,'Scymnus sp. Scymnus9','species'),(1469743,36086,'Trichuris sp. n. 1 CC-2014','species'),(1469746,1386,'Bacillus sp. LOR10','species'),(1469747,243627,'Hydrocarboniphaga sp. BUE','species'),(1469748,1177,'Nostoc sp. \'Fuscopannaria leucosticta LG:R1009 cyanobiont\'','species'),(1469749,1177,'Nostoc sp. \'Fuscopannaria leucosticta LG:R1123 cyanobiont\'','species'),(1469750,1177,'Nostoc sp. \'Fuscopannaria leucosticta LG:R1124 cyanobiont\'','species'),(1469751,1177,'Nostoc sp. \'Fuscopannaria praetermissa LG:R1060 cyanobiont\'','species'),(1469752,1177,'Nostoc sp. \'Kroswia crystallyfera LG:M788 cyanobiont\'','species'),(1469753,1177,'Nostoc sp. \'Kroswia crystallyfera LG:R1055 cyanobiont\'','species'),(1469754,1177,'Nostoc sp. \'Kroswia crystallyfera LG:R1679 cyanobiont\'','species'),(1469755,1177,'Nostoc sp. \'Leptogium sp. LG:R2848 cyanobiont\'','species'),(1469756,1177,'Nostoc sp. \'Leptogium sp. LG:R2849 cyanobiont\'','species'),(1469757,1177,'Nostoc sp. \'Leptogium sp LG:R2850. cyanobiont\'','species'),(1469758,1177,'Nostoc sp. \'Pannaria rubiginosa LG:R1008 cyanobiont\'','species'),(1469759,1177,'Nostoc sp. \'Pannaria rubiginosa LG:R1011 cyanobiont\'','species'),(1469760,1177,'Nostoc sp. \'Pannaria sp. (cephalodia) LG:R969 cyanobiont\'','species'),(1469761,1177,'Nostoc sp. \'Pannaria sp. LG:T4 cyanobiont\'','species'),(1469762,1177,'Nostoc sp. \'Parmeliella borbonica LG:R1122 cyanobiont\'','species'),(1469763,1177,'Nostoc sp. \'Parmeliella brisbanensis LG:R1019 cyanobiont\'','species'),(1469764,1177,'Nostoc sp. \'Parmeliella brisbanensis LG:R1247 cyanobiont\'','species'),(1469765,1177,'Nostoc sp. \'Parmeliella brisbanensis LG:T3 cyanobiont\'','species'),(1469766,1177,'Nostoc sp. \'Parmeliella brisbanensis LG:T7 cyanobiont\'','species'),(1469767,1177,'Nostoc sp. \'Parmeliella mariana LG:R974 cyanobiont\'','species'),(1469768,1177,'Nostoc sp. \'Parmeliella polyphyllina LG:R1021 cyanobiont\'','species'),(1469769,1177,'Nostoc sp. \'Parmeliella polyphyllina LG:R1058 cyanobiont\'','species'),(1469770,1177,'Nostoc sp. \'Parmeliella sp. LG:T2 cyanobiont\'','species'),(1469771,1177,'Nostoc sp. \'Parmeliella sp. LG:T6 cyanobiont\'','species'),(1469772,1177,'Nostoc sp. \'Parmeliella stylophora LG:R979 cyanobiont\'','species'),(1469773,1177,'Nostoc sp. \'Parmeliella triptophylloides LG:R965 cyanobiont\'','species'),(1469774,1177,'Nostoc sp. \'Physma byrsaeum LG:R1 cyanobiont\'','species'),(1469775,1177,'Nostoc sp. \'Physma byrsaeum LG:R1121 cyanobiont\'','species'),(1469776,1177,'Nostoc sp. \'Physma byrsaeum LG:R2 cyanobiont\'','species'),(1469777,1177,'Nostoc sp. \'Physma byrsaeum LG:R2846 cyanobiont\'','species'),(1469778,1177,'Nostoc sp. \'Physma byrsaeum LG:R2847 cyanobiont\'','species'),(1469779,1177,'Nostoc sp. \'Physma radians LG:T5 cyanobiont\'','species'),(1469780,1177,'Nostoc sp. \'Pseudocyphellaria sp. LG:R2332 cyanobiont\'','species'),(1469781,1177,'Nostoc sp. \'Staurolemma sp. LG:R982 cyanobiont\'','species'),(1469782,191108,'Pannaria sp. LG T4','species'),(1469783,586084,'Staurolemma sp. LG R982','species'),(1469784,191108,'Pannaria sp. LG R969','species'),(1469786,191113,'Parmeliella sp. LG T2','species'),(1469787,191113,'Parmeliella sp. LG T6','species'),(1469789,154204,'Phelister sp. Scutimp 9','species'),(1469790,154204,'Phelister sp. Scutimp Yasuni23','species'),(1469791,154204,'Phelister sp. Scutimp parana','species'),(1469792,154204,'Phelister sp. ScutimpATKPan16','species'),(1469793,154204,'Phelister sp. parana','species'),(1469794,1440752,'Pseudister sp. CMN2004.P.2','species'),(1469795,154208,'Operclipygus depressus','species'),(1469796,154208,'Operclipygus fossipygus','species'),(1469797,154208,'Operclipygus foveipygus','species'),(1469798,154208,'Operclipygus hirsutipes','species'),(1469799,154208,'Operclipygus longidens','species'),(1469800,154208,'Operclipygus olivensis','species'),(1469801,154208,'Operclipygus panamensis','species'),(1469802,154208,'Operclipygus punctiventer','species'),(1469803,154208,'Operclipygus shorti','species'),(1469804,154208,'Operclipygus subviridis','species'),(1469805,154208,'Operclipygus tiputinus','species'),(1469806,154203,'Macrosternus','genus'),(1469807,1469806,'Macrosternus lafertei','species'),(1469808,300251,'Paraconiothyrium polonense','species'),(1469809,300251,'Paraconiothyrium lycopodinum','species'),(1469810,51964,'Dopasia','genus'),(1469811,469,'Acinetobacter sp. KEB-2','species'),(1469812,469,'Acinetobacter sp. KEB-3','species'),(1469813,469,'Acinetobacter sp. KEB-4','species'),(1469814,469,'Acinetobacter sp. KEB-7','species'),(1469815,1883,'Streptomyces sp. A9 3b-15b','species'),(1469828,1663,'Arthrobacter sp. A9 4b-14','species'),(1469829,1386,'Bacillus sp. A9 105','species'),(1469830,1386,'Bacillus sp. A9 8b-21','species'),(1469831,374,'Bradyrhizobium sp. A9 1-117','species'),(1469832,32008,'Burkholderia sp. A9 13-14','species'),(1469833,32008,'Burkholderia sp. A9 2009','species'),(1469834,202907,'Collimonas sp. A9 1b-26a','species'),(1469835,2034,'Curtobacterium sp. A9 305','species'),(1469836,2063,'Kitasatospora sp. A9 8b-23','species'),(1469837,68287,'Mesorhizobium sp. A9 1-16','species'),(1469838,33882,'Microbacterium sp. A9 13-28','species'),(1469839,1269,'Micrococcus sp. A9 102','species'),(1469840,44249,'Paenibacillus sp. A9 1203','species'),(1469841,286,'Pseudomonas sp. A9 1201a','species'),(1469842,379,'Rhizobium sp. A9 8b-26a','species'),(1469843,1827,'Rhodococcus sp. A9sp13-11','species'),(1469844,40323,'Stenotrophomonas sp. A9 10b-15','species'),(1469845,32008,'Burkholderia sp. O8 3-25d','species'),(1469846,1873,'Micromonospora sp. A9sp104','species'),(1469847,528,'Ochrobactrum sp. A9 4b-15','species'),(1469848,114727,'Influenza A virus (A/Aarhus/INS3_653/2011(H1N1))','no rank'),(1469849,114727,'Influenza A virus (A/Aarhus/INS3_654/2011(H1N1))','no rank'),(1469850,114727,'Influenza A virus (A/Aarhus/INS3_655/2011(H1N1))','no rank'),(1469851,114727,'Influenza A virus (A/Athens/INS3_641/2011(H1N1))','no rank'),(1469852,114727,'Influenza A virus (A/Athens/INS3_642/2011(H1N1))','no rank'),(1469853,114727,'Influenza A virus (A/Athens/INS3_697/2011(H1N1))','no rank'),(1469854,114727,'Influenza A virus (A/Athens/INS3_698/2011(H1N1))','no rank'),(1469855,114727,'Influenza A virus (A/Athens/INS3_699/2011(H1N1))','no rank'),(1469856,114727,'Influenza A virus (A/Bangkok/INS3_681/2012(H1N1))','no rank'),(1469857,114727,'Influenza A virus (A/Brighton/INS3_669/2011(H1N1))','no rank'),(1469858,114727,'Influenza A virus (A/Bronx/INS3_673/2012(H1N1))','no rank'),(1469859,114727,'Influenza A virus (A/Bronx/INS3_674/2012(H1N1))','no rank'),(1469860,114727,'Influenza A virus (A/Cologne/INS3_686/2011(H1N1))','no rank'),(1469861,114727,'Influenza A virus (A/Darlinghurst/INS3_643/2011(H1N1))','no rank'),(1469862,114727,'Influenza A virus (A/Darlinghurst/INS3_644/2011(H1N1))','no rank'),(1469863,114727,'Influenza A virus (A/Darlinghurst/INS3_645/2011(H1N1))','no rank'),(1469864,114727,'Influenza A virus (A/Darlinghurst/INS3_666/2011(H1N1))','no rank'),(1469865,114727,'Influenza A virus (A/Darlinghurst/INS3_667/2011(H1N1))','no rank'),(1469866,114727,'Influenza A virus (A/Dayton/INS3_634/2011(H1N1))','no rank'),(1469867,114727,'Influenza A virus (A/Dayton/INS3_676/2012(H1N1))','no rank'),(1469868,114727,'Influenza A virus (A/Durham/INS3_648/2012(H1N1))','no rank'),(1469869,114727,'Influenza A virus (A/Headington/INS3_650/2011(H1N1))','no rank'),(1469870,114727,'Influenza A virus (A/Headington/INS3_651/2011(H1N1))','no rank'),(1469871,114727,'Influenza A virus (A/Khon Kaen/INS3_640/2010(H1N1))','no rank'),(1469872,114727,'Influenza A virus (A/Khon Kaen/INS3_647/2010(H1N1))','no rank'),(1469873,114727,'Influenza A virus (A/Khon Kaen/INS3_649/2012(H1N1))','no rank'),(1469874,114727,'Influenza A virus (A/Kowloon/INS3_637/2011(H1N1))','no rank'),(1469875,114727,'Influenza A virus (A/Kowloon/INS3_638/2011(H1N1))','no rank'),(1469876,114727,'Influenza A virus (A/Kowloon/INS3_639/2011(H1N1))','no rank'),(1469877,114727,'Influenza A virus (A/Kowloon/INS3_688/2011(H1N1))','no rank'),(1469878,114727,'Influenza A virus (A/Kowloon/INS3_689/2011(H1N1))','no rank'),(1469879,114727,'Influenza A virus (A/Kowloon/INS3_691/2011(H1N1))','no rank'),(1469880,114727,'Influenza A virus (A/Kowloon/INS3_692/2011(H1N1))','no rank'),(1469881,114727,'Influenza A virus (A/Kowloon/INS3_693/2011(H1N1))','no rank'),(1469882,114727,'Influenza A virus (A/Lima/INS3_671/2012(H1N1))','no rank'),(1469883,114727,'Influenza A virus (A/Lima/INS3_677/2012(H1N1))','no rank'),(1469884,114727,'Influenza A virus (A/Lima/INS3_678/2012(H1N1))','no rank'),(1469885,114727,'Influenza A virus (A/Lima/INS3_680/2012(H1N1))','no rank'),(1469886,114727,'Influenza A virus (A/Melbourne/INS3_646/2011(H1N1))','no rank'),(1469887,114727,'Influenza A virus (A/Melbourne/INS3_670/2011(H1N1))','no rank'),(1469888,114727,'Influenza A virus (A/Minneapolis/INS3_675/2012(H1N1))','no rank'),(1469889,114727,'Influenza A virus (A/Sheffield/INS3_696/2011(H1N1))','no rank'),(1469890,114727,'Influenza A virus (A/Springfield/INS3_652/2011(H1N1))','no rank'),(1469891,114727,'Influenza A virus (A/Warsaw/INS3_657/2011(H1N1))','no rank'),(1469892,114727,'Influenza A virus (A/Warsaw/INS3_658/2011(H1N1))','no rank'),(1469893,114727,'Influenza A virus (A/Westmead/INS3_659/2011(H1N1))','no rank'),(1469894,114727,'Influenza A virus (A/Westmead/INS3_660/2011(H1N1))','no rank'),(1469895,114727,'Influenza A virus (A/Westmead/INS3_661/2011(H1N1))','no rank'),(1469896,114727,'Influenza A virus (A/Westmead/INS3_662/2011(H1N1))','no rank'),(1469897,114727,'Influenza A virus (A/Westmead/INS3_663/2011(H1N1))','no rank'),(1469898,114727,'Influenza A virus (A/Westmead/INS3_664/2011(H1N1))','no rank'),(1469899,114727,'Influenza A virus (A/Westmead/INS3_665/2011(H1N1))','no rank'),(1469900,102797,'Influenza A virus (A/Kowloon/INS3_690/2011(H1))','no rank'),(1469901,102797,'Influenza A virus (A/Minneapolis/INS3_672/2012(N1))','no rank'),(1469902,102797,'Influenza A virus (A/Camden/INS3_685/2011)','no rank'),(1469903,102797,'Influenza A virus (A/Headington/INS3_635/2011)','no rank'),(1469904,102797,'Influenza A virus (A/Odense/INS3_631/2009)','no rank'),(1469905,37960,'Heterobasidion partitivirus 12','species'),(1469906,37960,'Heterobasidion partitivirus 13','species'),(1469907,37960,'Heterobasidion partitivirus 14','species'),(1469908,37960,'Heterobasidion partitivirus 15','species'),(1469909,37960,'Heterobasidion partitivirus 6','species'),(1469910,45294,'Ophiobolus disseminans','species'),(1469911,29278,'Binary Vector pGZ12.0108','species'),(1469912,160160,'Myrsidea aurantiirostris','species'),(1469913,160160,'Myrsidea brasiliensis','species'),(1469914,160160,'Myrsidea cacioppoi','species'),(1469915,160160,'Myrsidea cecilae','species'),(1469916,160160,'Myrsidea cinnamomei','species'),(1469917,160160,'Myrsidea circumsternata','species'),(1469918,160160,'Myrsidea cnemotriccola','species'),(1469919,160160,'Myrsidea diffusa','species'),(1469920,160160,'Myrsidea faccioae','species'),(1469921,160160,'Myrsidea icterocephalae','species'),(1469922,160160,'Myrsidea isacantha','species'),(1469923,160160,'Myrsidea lampropsaricola','species'),(1469924,160160,'Myrsidea lanei','species'),(1469925,160160,'Myrsidea lathrotriccola','species'),(1469926,160160,'Myrsidea mitrospingi','species'),(1469927,160160,'Myrsidea rodriguesae','species'),(1469928,160160,'Myrsidea saviti','species'),(1469929,212210,'Nitrospirales bacterium JGI SII2013e','species'),(1469930,49928,'bacterium A9 10b-18','species'),(1469931,49928,'bacterium A9 12b-26b','species'),(1469932,49928,'bacterium A9 13-13','species'),(1469933,49928,'bacterium A9 13-22','species'),(1469934,49928,'bacterium A9 13-32','species'),(1469935,44249,'Paenibacillus sp. O8sp3-1-3a','species'),(1469936,44249,'Paenibacillus sp. O8sp8-26','species'),(1469937,44249,'Paenibacillus sp. O8sp8-28','species'),(1469938,44249,'Paenibacillus sp. O8sp8-33','species'),(1469939,160160,'Myrsidea sp. ex Sublegatus arenarum JDW-2014','species'),(1469940,160160,'Myrsidea sp. ex Cacicus haemorrhous JDW-2014','species'),(1469941,160160,'Myrsidea sp. ex Tangara larvata JDW-2014','species'),(1469942,160160,'Myrsidea sp. ex Myiarchus panamensis JDW-2014','species'),(1469943,160160,'Myrsidea sp. ex Habia fuscator JDW-2014','species'),(1469944,305072,'Acidobacteria bacterium JGI SII2013a','species'),(1469945,305072,'Acidobacteria bacterium JGI SII2013d','species'),(1469946,305072,'Acidobacteria bacterium JGI SII2013b','species'),(1469947,305072,'Acidobacteria bacterium JGI SII2013c','species'),(1469948,1485,'Clostridium sp. KNHs209','species'),(1469949,941843,'Rhodospirillales bacterium JGI SII2013f','species'),(1469950,588605,'Robinsoniella sp. KNHs210','species'),(1469951,378210,'Methyloversatilis sp. JGI Feb2011_B1D1Bulk_M21','species'),(1469952,378210,'Methyloversatilis sp. JGI Feb2011_B1D1Bulk_K9','species'),(1469953,378210,'Methyloversatilis sp. JGI Feb2011_B1D1Bulk_C18','species'),(1469954,547,'Enterobacter sp. CVb','species'),(1469955,547,'Enterobacter sp. CVv','species'),(1469956,364412,'Danaus plexippus plexippus iteravirus','species'),(1469959,336681,'Mimetus hesperus','species'),(1469960,233487,'Theridion neomexicanum','species'),(1469961,119695,'Calamus arctifrons','species'),(1469962,119695,'Calamus bajonado','species'),(1469963,119695,'Calamus proridens','species'),(1469965,45468,'Tamias minimus scrutator','subspecies'),(1469966,123790,'Tamias panamintinus panamintinus','subspecies'),(1469967,58269,'Culicoides asiatica','species'),(1469968,58269,'Culicoides gulbenkiani','species'),(1469969,58269,'Culicoides hui','species'),(1469970,58269,'Culicoides nudipalpis','species'),(1469971,58269,'Culicoides orientalis','species'),(1469972,121621,'Phyllosticta sp. SPW-2014','species'),(1469973,1541198,'Arabibarbus arabicus','species'),(1469974,1541198,'Arabibarbus hadhrami','species'),(1469975,47933,'Dinophysis cf. acuta RFS-2014','species'),(1469976,5073,'Penicillium sp. CHE23','species'),(1469977,649395,'Cryptosporidium sp. genotype 10','species'),(1469978,649395,'Cryptosporidium sp. genotype 11','species'),(1469979,649395,'Cryptosporidium sp. genotype 4','species'),(1469980,649395,'Cryptosporidium sp. genotype 5','species'),(1469981,649395,'Cryptosporidium sp. genotype 6','species'),(1469982,649395,'Cryptosporidium sp. genotype 7','species'),(1469983,649395,'Cryptosporidium sp. genotype 8','species'),(1469984,649395,'Cryptosporidium sp. genotype 9','species'),(1469985,515176,'Sapovirus Hu/GI.1/SaV1500/2012/CHN','no rank'),(1469986,515176,'Sapovirus Hu/GI.2/SaV0141/2011/CHN','no rank'),(1469987,515176,'Sapovirus Hu/GI.2/SaV1136/2012/CHN','no rank'),(1469988,515176,'Sapovirus Hu/GI.2/SaV1278/2012/CHN','no rank'),(1469989,515176,'Sapovirus Hu/GI.2/SaV1288/2012/CHN','no rank'),(1469990,515176,'Sapovirus Hu/GI.2/SaV1327/2012/CHN','no rank'),(1469991,515176,'Sapovirus Hu/GI.2/SaV1495/2013/CHN','no rank'),(1469992,515176,'Sapovirus Hu/GI.2/SaV2046/2012/CHN','no rank'),(1469993,515176,'Sapovirus Hu/GI.2/SaV2073/2011/CHN','no rank'),(1469994,515176,'Sapovirus Hu/GI.2/SaV3165/2011/CHN','no rank'),(1469995,515177,'Sapovirus Hu/GII.3/SaV3058/2011/CHN','no rank'),(1469996,515179,'Sapovirus Hu/GIV/SaV2118/2013/CHN','no rank'),(1469997,515179,'Sapovirus Hu/GIV/SaV3200/2011/CHN','no rank'),(1469998,5052,'Aspergillus sp. SCAU-F-1','species'),(1469999,5052,'Aspergillus sp. SCAU-F-173','species'),(1470000,81041,'Antrodiella niemelaei','species'),(1470001,68435,'Probreviceps cf. durirostris MTSN 9474','species'),(1470002,68435,'Probreviceps cf. \'Kigogo\' MTSN 8687','species'),(1470003,68435,'Probreviceps cf. rungwensis MTSN 5364','species'),(1470005,232598,'Clinostomum sp. lineage 3 MGV-2014','species'),(1470006,232598,'Clinostomum sp. lineage 2 MGV-2014','species'),(1470007,232598,'Clinostomum sp. lineage 5 MGV-2014','species'),(1470008,259640,'Pontohedyle joni','species'),(1470009,259640,'Pontohedyle kepii','species'),(1470010,259640,'Pontohedyle liliae','species'),(1470011,259640,'Pontohedyle peteryalli','species'),(1470012,259640,'Pontohedyle wenzli','species'),(1470013,259640,'Pontohedyle yurihookeri','species'),(1470014,40470,'Phellinus sp. HN100K9','species'),(1470015,34451,'Cortinarius neofallax','species'),(1470016,743109,'Phialosimplex salinarum','species'),(1470017,5579,'Aureobasidium sp. snE06','species'),(1470018,165790,'unclassified Erythrobasidiaceae','no rank'),(1470019,1470018,'Erythrobasidiaceae sp. sn39K3','species'),(1470020,5526,'Humicola sp. sn53K1','species'),(1470021,147565,'Letendraea sp. sn43k2','species'),(1470022,1051876,'Massarinaceae sp. DAOM 242779','species'),(1470023,1051876,'Massarinaceae sp. DAOM 242780','species'),(1470024,494041,'Ophiognomonia sp. AW-2014','species'),(1470025,63298,'Pseudozyma sp. snD05K1','species'),(1470026,1052105,'Purpureocillium sp. snB12H1','species'),(1470027,37991,'Xylaria sp. DAOM 242568','species'),(1470028,37991,'Xylaria sp. DAOM 242569','species'),(1470029,37991,'Xylaria sp. DAOM 242759','species'),(1470030,37991,'Xylaria sp. DAOM 242768','species'),(1470031,37991,'Xylaria sp. DAOM 242769','species'),(1470032,37991,'Xylaria sp. DAOM 242770','species'),(1470033,37991,'Xylaria sp. DAOM 242771','species'),(1470034,37991,'Xylaria sp. DAOM 242772','species'),(1470035,37991,'Xylaria sp. DAOM 242774','species'),(1470036,37991,'Xylaria sp. DAOM 242776','species'),(1470037,37991,'Xylaria sp. DAOM 242778','species'),(1470038,37991,'Xylaria sp. DAOM 242792','species'),(1470039,37991,'Xylaria sp. DAOM 242793','species'),(1470040,37991,'Xylaria sp. DAOM 242794','species'),(1470041,37991,'Xylaria sp. DAOM 242795','species'),(1470042,159075,'Acremonium sp. snG05H1','species'),(1470043,112497,'Ramularia agrimoniae','species'),(1470044,112497,'Ramularia calcea','species'),(1470045,112497,'Ramularia decipiens','species'),(1470046,112497,'Ramularia epilobiana','species'),(1470047,112497,'Ramularia major','species'),(1470048,112497,'Ramularia tovarae','species'),(1470049,112497,'Ramularia glennii','species'),(1470050,112497,'Ramularia haroldporterii','species'),(1470051,112497,'Ramularia mali','species'),(1470052,112497,'Ramularia plurivora','species'),(1470054,122762,'Timmiella barbuloides','species'),(1470055,93277,'Eremospatha barendii','species'),(1470056,93277,'Eremospatha cabrae','species'),(1470057,93277,'Eremospatha cuspidata','species'),(1470058,93277,'Eremospatha dransfieldii','species'),(1470059,93277,'Eremospatha haullevilleana','species'),(1470060,93277,'Eremospatha hookeri','species'),(1470061,93287,'Laccosperma korupense','species'),(1470062,93287,'Laccosperma robustum','species'),(1470063,93287,'Laccosperma secundiflorum','species'),(1470064,93301,'Oncocalamus macrospathus','species'),(1470065,93337,'Raphia palma-pinus','species'),(1470066,338191,'Candidatus Nitrosopumilus sp. HCA1','species'),(1470067,338191,'Candidatus Nitrosopumilus sp. PS0','species'),(1470068,469,'Acinetobacter sp. jxk1-9','species'),(1470069,1663,'Arthrobacter sp. Y-fx8','species'),(1470070,1663,'Arthrobacter sp. jxk2-10','species'),(1470071,1386,'Bacillus sp. Fxzk24-H','species'),(1470072,1386,'Bacillus sp. gx13','species'),(1470073,1386,'Bacillus sp. gx17','species'),(1470074,1386,'Bacillus sp. gx3','species'),(1470075,1386,'Bacillus sp. jxk1-11','species'),(1470076,1386,'Bacillus sp. jxk2-1','species'),(1470077,55080,'Brevibacillus sp. Y-fx3','species'),(1470078,33882,'Microbacterium sp. Y-fx6','species'),(1470079,44249,'Paenibacillus sp. Y-fx4','species'),(1470080,53335,'Pantoea sp. Y-fx2','species'),(1470081,286,'Pseudomonas sp. Fzx15','species'),(1470082,286,'Pseudomonas sp. Y114-fz1','species'),(1470083,286,'Pseudomonas sp. Y114-fz2','species'),(1470084,596707,'Sinomonas sp. gx11','species'),(1470085,1279,'Staphylococcus sp. jxk1-6','species'),(1470086,1386,'Bacillus sp. gX16(2014)','species'),(1470087,570,'Klebsiella sp. ZS1','species'),(1470088,400634,'Lysinibacillus sp. NM73','species'),(1470089,1386,'Bacillus sp. NPSBS3.2.2','species'),(1470090,5526,'Humicola sp. SKESMBKU03','species'),(1470091,647471,'Norovirus Hu/GII.13/Oujda/F1328/2011/MOR','no rank'),(1470092,647471,'Norovirus Hu/GII.13/Tanger/M448/2011/MOR','no rank'),(1470093,693021,'Norovirus Hu/GII.16/Oujda/F1366/2011/MOR','no rank'),(1470094,552592,'Norovirus Hu/GII.17/Oujda/C85/2011/MOR','no rank'),(1470095,490041,'Norovirus Hu/GII.3/Oujda/F1346/2011/MOR','no rank'),(1470096,490041,'Norovirus Hu/GII.3/Oujda/F1381/2011/MOR','no rank'),(1470097,489821,'Norovirus Hu/GII.4/Oujda/F1239/2011/MOR','no rank'),(1470098,489821,'Norovirus Hu/GII.4/Oujda/F1256/2011/MOR','no rank'),(1470099,489821,'Norovirus Hu/GII.4/Oujda/F1260/2011/MOR','no rank'),(1470100,489821,'Norovirus Hu/GII.4/Oujda/F1261/2011/MOR','no rank'),(1470101,489821,'Norovirus Hu/GII.4/Oujda/F1262/2011/MOR','no rank'),(1470102,489821,'Norovirus Hu/GII.4/Oujda/F1268/2011/MOR','no rank'),(1470103,489821,'Norovirus Hu/GII.4/Oujda/F1270/2011/MOR','no rank'),(1470104,489821,'Norovirus Hu/GII.4/Oujda/F1272/2011/MOR','no rank'),(1470105,489821,'Norovirus Hu/GII.4/Oujda/F1278/2011/MOR','no rank'),(1470106,489821,'Norovirus Hu/GII.4/Oujda/F1286/2011/MOR','no rank'),(1470107,489821,'Norovirus Hu/GII.4/Oujda/F1289/2011/MOR','no rank'),(1470108,489821,'Norovirus Hu/GII.4/Oujda/F1294/2011/MOR','no rank'),(1470109,489821,'Norovirus Hu/GII.4/Oujda/F1300/2011/MOR','no rank'),(1470110,489821,'Norovirus Hu/GII.4/Oujda/F1318/2011/MOR','no rank'),(1470111,489821,'Norovirus Hu/GII.4/Rabat/C59/2011/MOR','no rank'),(1470112,489821,'Norovirus Hu/GII.4/Rabat/C62/2011/MOR','no rank'),(1470113,489821,'Norovirus Hu/GII.4/Rabat/C71/2011/MOR','no rank'),(1470114,489821,'Norovirus Hu/GII.4/Rabat/C73/2011/MOR','no rank'),(1470115,489821,'Norovirus Hu/GII.4/Rabat/C76/2011/MOR','no rank'),(1470116,489821,'Norovirus Hu/GII.4/Rabat/E307/2011/MOR','no rank'),(1470117,489821,'Norovirus Hu/GII.4/Rabat/E308/2011/MOR','no rank'),(1470118,489821,'Norovirus Hu/GII.4/Tanger/C38/2011/MOR','no rank'),(1470119,489821,'Norovirus Hu/GII.4/Tanger/M462/2011/MOR','no rank'),(1470120,489821,'Norovirus Hu/GII.4/Tanger/M466/2011/MOR','no rank'),(1470121,489821,'Norovirus Hu/GII.4/Tanger/M685/2011/MOR','no rank'),(1470122,489821,'Norovirus Hu/GII.4/Tanger/M687/2011/MOR','no rank'),(1470123,489821,'Norovirus Hu/GII.4/Tanger/M695/2011/MOR','no rank'),(1470124,1386,'Bacillus sp. BREI92','species'),(1470125,114727,'Influenza A virus (A/Netherlands/602-cHAP5/2009(H1N1))','no rank'),(1470126,114727,'Influenza A virus (A/Netherlands/602-cHAP4/2009(H1N1))','no rank'),(1470127,114727,'Influenza A virus (A/Netherlands/602-cHAP3/2009(H1N1))','no rank'),(1470128,114727,'Influenza A virus (A/Netherlands/602-cHAP2/2009(H1N1))','no rank'),(1470129,114727,'Influenza A virus (A/Netherlands/602-cHAP1/2009(H1N1))','no rank'),(1470130,114727,'Influenza A virus (A/Netherlands/602-6F12LP5/2009(H1N1))','no rank'),(1470131,114727,'Influenza A virus (A/Netherlands/602-6F12LP4/2009(H1N1))','no rank'),(1470132,114727,'Influenza A virus (A/Netherlands/602-6F12LP3/2009(H1N1))','no rank'),(1470133,114727,'Influenza A virus (A/Netherlands/602-6F12LP2/2009(H1N1))','no rank'),(1470134,114727,'Influenza A virus (A/Netherlands/602-6F12LP1/2009(H1N1))','no rank'),(1470135,114727,'Influenza A virus (A/Netherlands/602-7B2LP5/2009(H1N1))','no rank'),(1470136,114727,'Influenza A virus (A/Netherlands/602-7B2LP4/2009(H1N1))','no rank'),(1470137,114727,'Influenza A virus (A/Netherlands/602-7B2LP3/2009(H1N1))','no rank'),(1470138,114727,'Influenza A virus (A/Netherlands/602-7B2LP2/2009(H1N1))','no rank'),(1470139,114727,'Influenza A virus (A/Netherlands/602-7B2LP1/2009(H1N1))','no rank'),(1470140,102797,'Influenza A virus (A/Netherlands/602-7B2HP2/2009)','no rank'),(1470141,1193623,'Horaglanis sp. M-CCI-HKB','species'),(1470142,1193623,'Horaglanis sp. M-CCI-HL','species'),(1470143,39601,'Leptopelis aubryi','species'),(1470144,39601,'Leptopelis macrotis','species'),(1470145,39601,'Leptopelis spiritusnoctis','species'),(1470146,29278,'Binary vector pCLEAN-G265','species'),(1470147,232598,'Clinostomum sp. lineage 4 MGV-2014','species'),(1470149,44616,'Hydnotrya laojunshanensis','species'),(1470150,42662,'Phoxinus ujmonensis','species'),(1470151,4875,'Glomus sp. ISC-2014','species'),(1470155,5320,'Pleurotus hybrid sp. RKJ-2014','species'),(1470156,323449,'Pontibacter sp. SWU8','species'),(1470157,497,'Psychrobacter sp. 408','species'),(1470158,182480,'Cytherelloidea californica','species'),(1470159,84325,'Euphilomedes morini','species'),(1470160,592671,'Cypridininae sp. JM-2014','species'),(1470161,635238,'Cymbachina albobrunnea','species'),(1470162,5052,'Aspergillus sp. HA08-KHI','species'),(1470163,5052,'Aspergillus sp. HA11-KHI','species'),(1470164,5052,'Aspergillus sp. HA13-KHI','species'),(1470165,5052,'Aspergillus sp. HA134-KHI','species'),(1470166,5052,'Aspergillus sp. HA18-KHI','species'),(1470167,5052,'Aspergillus sp. HA2-KHI','species'),(1470168,5052,'Aspergillus sp. HA21- KHI','species'),(1470169,5052,'Aspergillus sp. HA29-KHI','species'),(1470170,5052,'Aspergillus sp. HA31-THA','species'),(1470171,5052,'Aspergillus sp. HA32-THA','species'),(1470172,5052,'Aspergillus sp. HA35-THA','species'),(1470173,5052,'Aspergillus sp. HA41-KHI','species'),(1470174,5052,'Aspergillus sp. HS30-KHI','species'),(1470175,211180,'Sakia','genus'),(1470176,65496,'Actinoalloteichus sp. AH97','species'),(1470177,39845,'Actinokineospora sp. PAL84','species'),(1470178,1849,'Actinopolyspora sp. H254','species'),(1470179,1849,'Actinopolyspora sp. H255','species'),(1470180,142577,'Prauserella sp. H225','species'),(1470181,2023,'Thermoactinomyces sp. T36','species'),(1470182,875324,'Eclipta yellow vein mosaic virus','no rank'),(1470183,7403,'Apanteles bisulcatus','species'),(1470184,482,'Neisseria sp. KH1471','species'),(1470185,482,'Neisseria sp. KH1472','species'),(1470186,482,'Neisseria sp. KH1473','species'),(1470187,482,'Neisseria sp. KH1479','species'),(1470188,482,'Neisseria sp. KH1483','species'),(1470189,482,'Neisseria sp. KH1485','species'),(1470190,482,'Neisseria sp. KH1490','species'),(1470191,482,'Neisseria sp. KH1491','species'),(1470192,482,'Neisseria sp. KH1494','species'),(1470193,482,'Neisseria sp. KH1495','species'),(1470194,482,'Neisseria sp. KH1497','species'),(1470195,482,'Neisseria sp. KH1498','species'),(1470196,482,'Neisseria sp. KH1499','species'),(1470197,482,'Neisseria sp. KH1500','species'),(1470198,482,'Neisseria sp. KH1501','species'),(1470199,482,'Neisseria sp. KH1502','species'),(1470200,482,'Neisseria sp. KH1503','species'),(1470201,482,'Neisseria sp. KH1504','species'),(1470202,482,'Neisseria sp. KH1509','species'),(1470203,482,'Neisseria sp. KH1511','species'),(1470204,482,'Neisseria sp. KH1565','species'),(1470205,482,'Neisseria sp. KH1567','species'),(1470206,482,'Neisseria sp. KH1570','species'),(1470207,286285,'Influenza A virus (A/Eurasian coot/Germany/R411/2010(H10N8))','no rank'),(1470208,5654,'Paratrypanosoma','genus'),(1470209,1470208,'Paratrypanosoma confusum','species'),(1470210,279890,'Acanthamoeba sp. MN-2014','species'),(1470211,237025,'Anzia ornata','species'),(1470212,237025,'Anzia leucobatoides','species'),(1470213,237025,'Anzia sp. DL-2014a','species'),(1470214,237025,'Anzia sp. DL-2014b','species'),(1470215,237025,'Anzia sp. DL-2014c','species'),(1470216,237025,'Anzia sp. DL-2014d','species'),(1470217,232441,'Influenza A virus (A/Baikal teal/Korea/H41/2014(H5N8))','no rank'),(1470218,232441,'Influenza A virus (A/Baikal teal/Korea/H52/2014(H5N8))','no rank'),(1470219,232441,'Influenza A virus (A/Baikal teal/Korea/H62/2014(H5N8))','no rank'),(1470220,232441,'Influenza A virus (A/Baikal teal/Korea/H66/2014(H5N8))','no rank'),(1470221,232441,'Influenza A virus (A/Baikal teal/Korea/H68/2014(H5N8))','no rank'),(1470222,232441,'Influenza A virus (A/Baikal teal/Korea/H80/2014(H5N8))','no rank'),(1470223,232441,'Influenza A virus (A/Baikal teal/Korea/H84/2014(H5N8))','no rank'),(1470224,232441,'Influenza A virus (A/Baikal teal/Korea/H96/2014(H5N8))','no rank'),(1470225,232441,'Influenza A virus (A/Coot/Korea/H81/2014(H5N8))','no rank'),(1470226,232441,'Influenza A virus (A/Korean native chicken/Korea/H257/2014(H5N8))','no rank'),(1470227,232441,'Influenza A virus (A/bean goose/Korea/H328/2014(H5N8))','no rank'),(1470228,232441,'Influenza A virus (A/bean goose/Korea/H40/2014(H5N8))','no rank'),(1470229,232441,'Influenza A virus (A/bean goose/Korea/H53/2014(H5N8))','no rank'),(1470230,232441,'Influenza A virus (A/breeder chicken/Korea/H122/2014(H5N8))','no rank'),(1470231,232441,'Influenza A virus (A/breeder chicken/Korea/H250/2014(H5N8))','no rank'),(1470232,232441,'Influenza A virus (A/breeder duck/Korea/H128/2014(H5N8))','no rank'),(1470233,232441,'Influenza A virus (A/breeder duck/Korea/H158/2014(H5N8))','no rank'),(1470234,232441,'Influenza A virus (A/breeder duck/Korea/H200/2014(H5N8))','no rank'),(1470235,232441,'Influenza A virus (A/breeder duck/Korea/H249/2014(H5N8))','no rank'),(1470236,232441,'Influenza A virus (A/broiler duck/Korea/H133/2014(H5N8))','no rank'),(1470237,232441,'Influenza A virus (A/broiler duck/Korea/H145/2014(H5N8))','no rank'),(1470238,232441,'Influenza A virus (A/broiler duck/Korea/H29/2014(H5N8))','no rank'),(1470239,232441,'Influenza A virus (A/broiler duck/Korea/H31/2014(H5N8))','no rank'),(1470240,232441,'Influenza A virus (A/broiler duck/Korea/H32/2014(H5N8))','no rank'),(1470241,232441,'Influenza A virus (A/broiler duck/Korea/H47/2014(H5N8))','no rank'),(1470242,232441,'Influenza A virus (A/broiler duck/Korea/H48/2014(H5N8))','no rank'),(1470243,232441,'Influenza A virus (A/broiler duck/Korea/H49/2014(H5N8))','no rank'),(1470244,232441,'Influenza A virus (A/broiler duck/Korea/H65/2014(H5N8))','no rank'),(1470245,232441,'Influenza A virus (A/common teal/Korea/H455-30/2014(H5N8))','no rank'),(1470246,232441,'Influenza A virus (A/mallard/Korea/H207/2014(H5N8))','no rank'),(1470247,232441,'Influenza A virus (A/mallard/Korea/H297/2014(H5N8))','no rank'),(1470248,232441,'Influenza A virus (A/spot-billed duck/Korea/H455-42/2014(H5N8))','no rank'),(1470249,232441,'Influenza A virus (A/tundra swan/Korea/H411/2014(H5N8))','no rank'),(1470250,232441,'Influenza A virus (A/white-fronted goose/Korea/H231/2014(H5N8))','no rank'),(1470251,114727,'Influenza A virus (A/swine/Iowa/A01480170/2014(H1N1))','no rank'),(1470252,114727,'Influenza A virus (A/swine/Iowa/A01480171/2014(H1N1))','no rank'),(1470253,497700,'Diprora','genus'),(1470254,1470253,'Diprora haenaensis','species'),(1470255,161143,'Enyalius sp. JP2014a','species'),(1470256,161143,'Enyalius sp. JP2014b','species'),(1470257,161143,'Enyalius sp. JP2014c','species'),(1470258,161143,'Enyalius sp. JP2014d','species'),(1470259,161143,'Enyalius sp. JP2014e','species'),(1470260,1873,'Micromonospora sp. PKR-7','species'),(1470261,1883,'Streptomyces sp. 1MR-8','species'),(1470262,884616,'Lagenidium sp. LM-2014a','species'),(1470263,1463643,'Bolivar ornaticornis','species'),(1470265,1463643,'Bolivar ecuadorensis','species'),(1470268,1463643,'Bolivar tuxtlae','species'),(1470270,33639,'Asterionellopsis lenisilicea','species'),(1470271,33639,'Asterionellopsis guyunusae','species'),(1470272,33639,'Asterionellopsis maritima','species'),(1470273,33639,'Asterionellopsis thurstonii','species'),(1470274,33639,'Asterionellopsis cf. glacialis IAL-2014','species'),(1470275,1463643,'Bolivar cf. ornaticornis AZR-2011','species'),(1470276,505991,'Plagiogramma sp. IAL-2014c','species'),(1470277,1463643,'Bolivar sp. form 03 AZR-2013','species'),(1470278,1463643,'Bolivar sp. form 54 AZR-2013','species'),(1470280,480725,'Ctenotus brooksi aranda','subspecies'),(1470281,480725,'Ctenotus brooksi iridis','subspecies'),(1470282,480725,'Ctenotus brooksi euclae','subspecies'),(1470283,480725,'Ctenotus brooksi taeniatus','subspecies'),(1470284,204894,'Ctenotus superciliaris x inornatus','species'),(1470285,204894,'Ctenotus brevipes','species'),(1470286,480767,'Ctenotus piankai duricola','subspecies'),(1470288,235515,'Pogonus gilvipes','species'),(1470289,235515,'Pogonus luridipennis','species'),(1470290,235515,'Pogonus meridionalis','species'),(1470291,235515,'Pogonus olivaceus','species'),(1470292,235515,'Pogonus reticulatus','species'),(1470293,235515,'Pogonus riparius','species'),(1470294,60794,'Pogonistes','genus'),(1470295,1470294,'Pogonistes convexicollis','species'),(1470296,1470294,'Pogonistes gracilis','species'),(1470297,1470294,'Pogonistes rufoaeneus','species'),(1470298,1470294,'Pogonistes testaceus','species'),(1470299,204894,'Ctenotus mesotes','species'),(1470300,204894,'Ctenotus sp. NTMR17793','species'),(1470301,204894,'Ctenotus sp. NTMR20378','species'),(1470302,204894,'Ctenotus sp. NTMR23946','species'),(1470303,204894,'Ctenotus sp. NTMR26117','species'),(1470304,204894,'Ctenotus sp. WAM_R129936','species'),(1470305,180935,'Squalidus gracilis majimae','subspecies'),(1470306,480732,'Ctenotus decaneurus yampiensis','subspecies'),(1470307,1160,'Planktothrix agardhii CCNP 1325','no rank'),(1470308,1160,'Planktothrix agardhii CCNP 1326','no rank'),(1470309,204894,'Ctenotus sp. DLR-2014a','species'),(1470310,48479,'thermophilic bacterium enrichment culture clone XM70','species'),(1470311,258866,'Otomops sp. TMCR-2014a','species'),(1470312,1278288,'Pethia setnai','species'),(1470313,1219318,'Acrapex albivena','species'),(1470314,1219318,'Acrapex stygiata','species'),(1470315,1219318,'Acrapex subalbissima','species'),(1470316,27395,'Tetragnatha sp. Australia','species'),(1470317,27395,'Tetragnatha sp. Madagascar 1','species'),(1470318,27395,'Tetragnatha sp. Madagascar 2','species'),(1470319,27395,'Tetragnatha sp. Madagascar 3','species'),(1470320,27395,'Tetragnatha sp. Myanmar 1','species'),(1470321,27395,'Tetragnatha sp. Myanmar 2','species'),(1470322,27395,'Tetragnatha sp. Myanmar 3','species'),(1470323,27395,'Tetragnatha sp. New Zealand','species'),(1470324,27395,'Tetragnatha sp. A JC-2014','species'),(1470325,27395,'Tetragnatha sp. B JC-2014','species'),(1470326,27395,'Tetragnatha sp. C JC-2014','species'),(1470327,432920,'Uloma caledonica','species'),(1470328,432920,'Uloma freyi','species'),(1470329,432920,'Uloma isoceroides','species'),(1470330,432920,'Uloma opacipennis','species'),(1470331,432920,'Uloma sp. 1 GJK-2014','species'),(1470332,432920,'Uloma sp. 2 GJK-2014','species'),(1470333,432920,'Uloma sp. 3 GJK-2014','species'),(1470334,432920,'Uloma sp. 4 GJK-2014','species'),(1470335,202202,'Argyrodes sp. Mauritius','species'),(1470336,202202,'Argyrodes sp. Reunion','species'),(1470337,202202,'Argyrodes sp. Rodrigues','species'),(1470338,202202,'Argyrodes argyrodes','species'),(1470339,202202,'Argyrodes borbonicus','species'),(1470340,202202,'Argyrodes minax','species'),(1470341,202202,'Argyrodes zonatus','species'),(1470342,379064,'Cyanobacterium aponinum PB1','no rank'),(1470343,301454,'Cleoserrata','genus'),(1470344,301454,'Hemiscola','genus'),(1470345,816,'Candidatus Bacteroides timonensis','species'),(1470347,239759,'Candidatus Alistipes marseilloanorexicus','species'),(1470348,1883,'Candidatus Streptomyces massiliensis','species'),(1470349,128827,'Candidatus Stoquefichus','genus'),(1470350,1470349,'Candidatus Stoquefichus massiliensis','species'),(1470351,3618,'Rumex aquaticus','species'),(1470352,1462605,'unclassified Glycine','no rank'),(1470353,541000,'Candidatus Soleaferrea','genus'),(1470354,1470353,'Candidatus Soleaferrea massiliensis','species'),(1470355,189330,'Candidatus Dorea massiliensis','species'),(1470356,1485,'Candidatus Clostridium anorexicamassiliense','species'),(1470357,1297617,'Intestinimonas butyriciproducens AP4','no rank'),(1470358,38501,'Candidatus Blastococcus massiliensis','species'),(1470359,139379,'Hymenochaete sp. BAFCcult 4387','species'),(1470360,96453,'Nodulisporium sp. BAFCcult 4410','species'),(1470361,96453,'Nodulisporium sp. BAFCcult 4409','species'),(1470362,148322,'Apiognomonia sp. AR3819','species'),(1470364,148337,'Plagiostoma sp. DW-2014a','species'),(1470365,148337,'Plagiostoma sp. DW-2014b','species'),(1470366,148337,'Plagiostoma sp. DW-2014c','species'),(1470367,148337,'Plagiostoma sp. DW-2014d','species'),(1470368,148337,'Plagiostoma sp. DW-2014e','species'),(1470371,451867,'Dothideomycetidae incertae sedis','no rank'),(1470373,5340,'Agaricus sp. SIC-2014a','species'),(1470374,5340,'Agaricus sp. SIC-2014b','species'),(1470375,5340,'Agaricus sp. SIC-2014c','species'),(1470376,5314,'Ganoderma sp. SIC-2014a','species'),(1470377,5314,'Ganoderma sp. SIC-2014b','species'),(1470378,5314,'Ganoderma sp. SIC-2014c','species'),(1470379,5314,'Ganoderma sp. SIC-2014d','species'),(1470380,71927,'Termitomyces sp. SIC-2014a','species'),(1470381,106589,'Cupriavidus sp. PIC4','species'),(1470382,1883,'Streptomyces sp. S7(2014)','species'),(1470383,1663,'Arthrobacter sp. 5MP1','species'),(1470384,379,'Rhizobium sp. 1NP2','species'),(1470385,40087,'Methylocystaceae bacterium PKR-39','species'),(1470386,49928,'bacterium MB-UR-10','species'),(1470387,1883,'Streptomyces sp. DSM 42119','species'),(1470388,379,'Rhizobium sp. CNU082100','species'),(1470389,1386,'Bacillus sp. OOB_F','species'),(1470390,44249,'Paenibacillus sp. ROB_F','species'),(1470391,400634,'Lysinibacillus sp. KMO_12','species'),(1470392,332160,'unclassified Solibacterales','no rank'),(1470393,575443,'uncultured Solibacterales bacterium','species'),(1470394,147537,'Saccharomycotina incertae sedis','no rank'),(1470395,241407,'Deakozyma','genus'),(1470396,1470395,'Deakozyma indianensis','species'),(1470397,57906,'Pedetontus (Verhoeffilis) sp. HW-2014','species'),(1470398,1298,'Deinococcus sp. LD5','species'),(1470399,547,'Enterobacter sp. MKH3','species'),(1470400,286,'Pseudomonas sp. MH1(2014)','species'),(1470401,40323,'Stenotrophomonas sp. MKH1','species'),(1470402,1883,'Streptomyces sp. A1(2014)','species'),(1470403,23159,'Crataegus x degenii','species'),(1470404,292631,'Simplicillium sp. Ve- 05','species'),(1470405,56178,'Limacella subillinita','species'),(1470406,1883,'Streptomyces sp. SCSIO 02208','species'),(1470407,104264,'Cellulophaga sp. KL-A','species'),(1470408,286,'Pseudomonas sp. GY-27','species'),(1470409,286,'Pseudomonas sp. GY-33','species'),(1470410,53246,'Pseudoalteromonas sp. M25','species'),(1470411,38206,'Calanthe alleizettei','species'),(1470412,38206,'Calanthe alpina','species'),(1470413,38206,'Calanthe brevicornu','species'),(1470414,38206,'Calanthe clavata','species'),(1470415,38206,'Calanthe herbacea','species'),(1470416,38206,'Calanthe labrosa','species'),(1470417,38206,'Calanthe mannii','species'),(1470418,1006608,'Chrysoglossum assamicum','species'),(1470419,1006608,'Chrysoglossum latifolium','species'),(1470420,1006608,'Chrysoglossum ornatum','species'),(1470421,200629,'Collabium chinense','species'),(1470422,200629,'Collabium formosanum','species'),(1470423,1006610,'Eriodes barbata','species'),(1470424,1006611,'Hancockia uniflora','species'),(1470426,327360,'Oberonia caulescens','species'),(1470427,80424,'Phaius hainanensis','species'),(1470428,1006620,'Risleya atropurpurea','species'),(1470429,159938,'Tainia dunnii','species'),(1470430,159938,'Tainia minor','species'),(1470431,1470432,'Ania viridifusca','species'),(1470432,160024,'Ania','genus'),(1470433,1122283,'Maricurvus sp. SM-6','species'),(1470434,1434050,'Zhongshania aliphaticivorans','species'),(1470435,992407,'Obetia carruthersiana','species'),(1470436,194274,'Urera batesii','species'),(1470437,3500,'Urtica chamaedryoides','species'),(1470438,3500,'Urtica circularis','species'),(1470439,1435599,'Urtica dioica var. capensis','varietas'),(1470440,3500,'Urtica gracilenta','species'),(1470441,3500,'Urtica mexicana','species'),(1470442,3500,'Urtica spirealis','species'),(1470443,3500,'Urtica subincisa','species'),(1470444,1303701,'Urtica triangularis subsp. trichocarpa','subspecies'),(1470445,1435576,'Urtica gracilis subsp. gracilis','subspecies'),(1470446,150362,'Polycephalomyces sp. HY-2014','species'),(1470447,38208,'Bulbophyllum careyanum','species'),(1470448,38208,'Bulbophyllum cariniflorum','species'),(1470449,38208,'Bulbophyllum guttulatum','species'),(1470450,38208,'Bulbophyllum helenae','species'),(1470451,38208,'Bulbophyllum nodosum','species'),(1470452,38220,'Coelogyne elata','species'),(1470453,38220,'Coelogyne graminifolia','species'),(1470454,38220,'Coelogyne prolifera','species'),(1470455,1883,'Streptomyces sp. OM-6519','species'),(1470456,1883,'Streptomyces sp. K04-0144','species'),(1470457,953,'Wolbachia endosymbiont of Hyposoter horticola','species'),(1470458,12333,'Campylobacter phage CJIE4-1','species'),(1470459,12333,'Campylobacter phage CJIE4-2','species'),(1470460,12333,'Campylobacter phage CJIE4-3','species'),(1470461,12333,'Campylobacter phage CJIE4-4','species'),(1470462,12333,'Campylobacter phage CJIE4-5','species'),(1470463,196896,'Raoultella phage vB_RorM-ISF3','species'),(1470464,196896,'Raoultella phage vB_RorM-ISF6','species'),(1470470,119210,'Influenza A virus (A/Mumbai/2349/2009(H3N2))','no rank'),(1470471,119210,'Influenza A virus (A/Mumbai/2516/2009(H3N2))','no rank'),(1470472,119210,'Influenza A virus (A/Mumbai/2559/2009(H3N2))','no rank'),(1470473,119210,'Influenza A virus (A/Mumbai/261/2009(H3N2))','no rank'),(1470474,119210,'Influenza A virus (A/Mumbai/2832/2009(H3N2))','no rank'),(1470475,119210,'Influenza A virus (A/Mumbai/3021/2009(H3N2))','no rank'),(1470476,119210,'Influenza A virus (A/Mumbai/3067/2009(H3N2))','no rank'),(1470477,119210,'Influenza A virus (A/Mumbai/3103/2009(H3N2))','no rank'),(1470478,119210,'Influenza A virus (A/Mumbai/3150/2009(H3N2))','no rank'),(1470479,119210,'Influenza A virus (A/Mumbai/3196/2009(H3N2))','no rank'),(1470480,119210,'Influenza A virus (A/Mumbai/3258/2009(H3N2))','no rank'),(1470481,119210,'Influenza A virus (A/Mumbai/3983/2009(H3N2))','no rank'),(1470482,119210,'Influenza A virus (A/Mumbai/5256/2010(H3N2))','no rank'),(1470483,119210,'Influenza A virus (A/Mumbai/5257/2010(H3N2))','no rank'),(1470484,119210,'Influenza A virus (A/Mumbai/5420/2010(H3N2))','no rank'),(1470485,119210,'Influenza A virus (A/Mumbai/5460/2010(H3N2))','no rank'),(1470486,232441,'Influenza A virus (A/waterfowl/Korea/S005/2014(H5N8))','no rank'),(1470487,205004,'Blastocystis sp. BMB-2014','species'),(1470490,203686,'Theileria sp. MRA-2014','species'),(1470492,9,'Buchnera aphidicola (Toxoptera aurantii)','no rank'),(1470493,119215,'Influenza A virus (A/duck/Zhejiang/1208/2009(H7N3))','no rank'),(1470494,102793,'Influenza A virus (A/chicken/Hubei/RA18/2010(H5N1))','no rank'),(1470495,85620,'\'Toxoptera aurantii\' phytoplasma','species'),(1470496,102793,'Influenza A virus (A/chicken/Egypt/12107S/2012(H5N1))','no rank'),(1470497,102793,'Influenza A virus (A/chicken/Egypt/1213CAL/2012(H5N1))','no rank'),(1470498,102793,'Influenza A virus (A/chicken/Egypt/12257CA/2012(H5N1))','no rank'),(1470499,102793,'Influenza A virus (A/chicken/Egypt/1237B/2012(H5N1))','no rank'),(1470500,102793,'Influenza A virus (A/chicken/Egypt/123AS/2012(H5N1))','no rank'),(1470501,102793,'Influenza A virus (A/chicken/Egypt/125CAL/2012(H5N1))','no rank'),(1470502,102793,'Influenza A virus (A/chicken/Egypt/1273CA/2012(H5N1))','no rank'),(1470503,102793,'Influenza A virus (A/chicken/Egypt/131/2013(H5N1))','no rank'),(1470504,102793,'Influenza A virus (A/chicken/Egypt/13107S/2013(H5N1))','no rank'),(1470505,102793,'Influenza A virus (A/chicken/Egypt/13153S/2013(H5N1))','no rank'),(1470506,102793,'Influenza A virus (A/chicken/Egypt/1320S/2013(H5N1))','no rank'),(1470507,102793,'Influenza A virus (A/chicken/Egypt/1331S/2013(H5N1))','no rank'),(1470508,102793,'Influenza A virus (A/chicken/Egypt/1334SD/2013(H5N1))','no rank'),(1470509,102793,'Influenza A virus (A/chicken/Egypt/1335S/2013(H5N1))','no rank'),(1470510,102793,'Influenza A virus (A/chicken/Egypt/134/2013(H5N1))','no rank'),(1470511,102793,'Influenza A virus (A/chicken/Egypt/13422F/2013(H5N1))','no rank'),(1470512,102793,'Influenza A virus (A/chicken/Egypt/134AD/2013(H5N1))','no rank'),(1470513,102793,'Influenza A virus (A/chicken/Egypt/1352S/2013(H5N1))','no rank'),(1470514,102793,'Influenza A virus (A/chicken/Egypt/13639V/2013(H5N1))','no rank'),(1470515,102793,'Influenza A virus (A/chicken/Egypt/1366S/2013(H5N1))','no rank'),(1470516,102793,'Influenza A virus (A/chicken/Egypt/137FL/2013(H5N1))','no rank'),(1470517,102793,'Influenza A virus (A/duck/Egypt/12106S/2012(H5N1))','no rank'),(1470518,102793,'Influenza A virus (A/duck/Egypt/12133S/2012(H5N1))','no rank'),(1470519,102793,'Influenza A virus (A/duck/Egypt/12143S/2012(H5N1))','no rank'),(1470520,102793,'Influenza A virus (A/duck/Egypt/1249CA/2012(H5N1))','no rank'),(1470521,102793,'Influenza A virus (A/duck/Egypt/1310SD/2013(H5N1))','no rank'),(1470522,102793,'Influenza A virus (A/duck/Egypt/1313S/2013(H5N1))','no rank'),(1470523,102793,'Influenza A virus (A/duck/Egypt/13149S/2013(H5N1))','no rank'),(1470524,102793,'Influenza A virus (A/duck/Egypt/1316SD/2013(H5N1))','no rank'),(1470525,102793,'Influenza A virus (A/duck/Egypt/131AL/2013(H5N1))','no rank'),(1470526,102793,'Influenza A virus (A/duck/Egypt/1327SG/2013(H5N1))','no rank'),(1470527,102793,'Influenza A virus (A/duck/Egypt/132AL/2013(H5N1))','no rank'),(1470528,102793,'Influenza A virus (A/duck/Egypt/1338S/2013(H5N1))','no rank'),(1470529,102793,'Influenza A virus (A/goose/Egypt/135S/2013(H5N1))','no rank'),(1470530,102793,'Influenza A virus (A/turkey/Egypt/1248CA/2012(H5N1))','no rank'),(1470531,102793,'Influenza A virus (A/turkey/Egypt/13175F/2013(H5N1))','no rank'),(1470532,102793,'Influenza A virus (A/turkey/Egypt/1318SL/2013(H5N1))','no rank'),(1470533,102793,'Influenza A virus (A/turkey/Egypt/134S/2013(H5N1))','no rank'),(1470534,102793,'Influenza A virus (A/turkey/Egypt/137/2013(H5N1))','no rank'),(1470535,119211,'Influenza A virus (A/duck/Zhejiang/D1-6/2013(H3N8))','no rank'),(1470536,98974,'Palaephatus dimorphus','species'),(1470537,98974,'Palaephatus pallidus','species'),(1470538,98973,'Metaphatus','genus'),(1470539,1470538,'Metaphatus ochraceus','species'),(1470540,186828,'Jeotgalibaca','genus'),(1470541,5052,'Aspergillus neoniveus','species'),(1470542,571275,'Austropsopilio sp. SG-2014','species'),(1470543,571274,'Acropsopilio neozealandiae','species'),(1470544,57972,'Caddella','genus'),(1470545,1470544,'Caddella sp. 1 SG-2014','species'),(1470546,1470544,'Caddella sp. 2 SG-2014','species'),(1470547,57972,'Hesperopilio','genus'),(1470548,1470547,'Hesperopilio magnificus','species'),(1470549,1470547,'Hesperopilio mainae','species'),(1470550,116773,'Cephalogonimus mukerjius','species'),(1470551,219470,'Isonychia kiangsinensis','species'),(1470552,50582,'Ephemera sp. HW-2014','species'),(1470553,642,'Aeromonas sp. OM4','species'),(1470554,286,'Pseudomonas sp. OM2','species'),(1470555,613,'Serratia sp. OM17','species'),(1470556,22,'Shewanella sp. OM1','species'),(1470557,1883,'Streptomyces sp. Tu 6176','species'),(1470558,106589,'Cupriavidus sp. SK-3','species'),(1470559,5052,'Aspergillus sp. Kishore-03','species'),(1470560,234447,'Paenibacillaceae bacterium CC-Alfalfa-19','species'),(1470561,58840,'Rhodobacteraceae bacterium BS-W15','species'),(1470562,1608457,'Aestuariivita boseongensis','species'),(1470563,58840,'Rhodobacteraceae bacterium YSS-7','species'),(1470564,2745,'Halomonas sp. BSL-1','species'),(1470565,29278,'Neurospora crassa expression vector pCCG::TwinC','species'),(1470566,29278,'Neurospora crassa expression vector pCCG::TwinN','species'),(1470575,168934,'Thalassospira sp. MCCC 1A01428','species'),(1470576,168934,'Thalassospira sp. MCCC 1A03138','species'),(1470577,31989,'Paenirhodobacter','genus'),(1470578,27772,'Coregonus sp. Crte22b','species'),(1470579,215855,'Influenza A virus (A/blue-winged teal/Ohio/13OS1410/2013(H3N6))','no rank'),(1470580,165451,'Lamprotula gottschei','species'),(1470582,114727,'Influenza A virus (A/swine/Minnesota/A01491955/2014(H1N1))','no rank'),(1470583,114727,'Influenza A virus (A/swine/Nebraska/A01491799/2014(H1N1))','no rank'),(1470584,5379,'Suillus triacicularis','species'),(1470585,71935,'Clitopilus amarus','species'),(1470586,358016,'Ostracodinium rugoloricatum','species'),(1470587,358016,'Ostracodinium sp. MFR-2014a','species'),(1470588,358016,'Ostracodinium sp. MFR-2014b','species'),(1470589,286,'Pseudomonas sp. RIT288','species'),(1470590,40323,'Stenotrophomonas sp. RIT309','species'),(1470591,13687,'Sphingomonas sp. RIT328','species'),(1470592,33986,'Exiguobacterium sp. RIT341','species'),(1470593,286,'Pseudomonas sp. RIT357','species'),(1470594,286279,'Influenza A virus (A/duck/Thailand/CU-11836C/2011(H1N3))','no rank'),(1470595,195471,'Influenza A virus (A/duck/Thailand/CU-12657T/2012(H11N6))','no rank'),(1470596,195471,'Influenza A virus (A/duck/Thailand/CU-12658T/2012(H11N6))','no rank'),(1470597,102800,'Influenza A virus (A/duck/Thailand/CU-12659T/2012(H4N6))','no rank'),(1470598,129772,'Influenza A virus (A/duck/Thailand/CU-12660T/2012(H11N9))','no rank'),(1470599,195471,'Influenza A virus (A/duck/Thailand/CU-12661T/2012(H11N6))','no rank'),(1470600,129772,'Influenza A virus (A/duck/Thailand/CU-12662T/2012(H11N9))','no rank'),(1470601,102800,'Influenza A virus (A/duck/Thailand/CU-12663T/2012(H4N6))','no rank'),(1470602,195471,'Influenza A virus (A/duck/Thailand/CU-12677T/2012(H11N6))','no rank'),(1470603,195471,'Influenza A virus (A/duck/Thailand/CU-12678C/2012(H11N6))','no rank'),(1470604,102800,'Influenza A virus (A/duck/Thailand/CU-12679C/2012(H4N6))','no rank'),(1470605,129772,'Influenza A virus (A/duck/Thailand/CU-12943C/2013(H11N9))','no rank'),(1470606,102797,'Influenza A virus (A/duck/Thailand/CU-13011C/2013(N1))','no rank'),(1470607,114727,'Influenza A virus (A/swine/Thailand/CU-S3246N/2012(H1N1))','no rank'),(1470608,114727,'Influenza A virus (A/swine/Thailand/CU-S3343N/2012(H1N1))','no rank'),(1470609,114727,'Influenza A virus (A/swine/Thailand/CU-S3347N/2012(H1N1))','no rank'),(1470610,114727,'Influenza A virus (A/swine/Thailand/CU-S3406N/2012(H1N1))','no rank'),(1470611,119210,'Influenza A virus (A/swine/Thailand/CU-S3474N/2012(H3N2))','no rank'),(1470612,114727,'Influenza A virus (A/swine/Thailand/CU-S3629N/2012(H1N1))','no rank'),(1470613,114728,'Influenza A virus (A/swine/Thailand/CU-S3631N/2012(H1N2))','no rank'),(1470614,119210,'Influenza A virus (A/swine/Thailand/CU-S3673N/2012(H3N2))','no rank'),(1470615,119210,'Influenza A virus (A/swine/Thailand/CU-S3689N/2013(H3N2))','no rank'),(1470616,114727,'Influenza A virus (A/swine/Thailand/CU-S3794N/2013(H1N1))','no rank'),(1470617,114727,'Influenza A virus (A/swine/Thailand/CU-S3795N/2013(H1N1))','no rank'),(1470618,114727,'Influenza A virus (A/swine/Thailand/CU-S3796N/2013(H1N1))','no rank'),(1470619,114727,'Influenza A virus (A/swine/Thailand/CU-S3798N/2013(H1N1))','no rank'),(1470620,114727,'Influenza A virus (A/swine/Thailand/CU-S3799N/2013(H1N1))','no rank'),(1470621,4930,'Saccharomyces cerevisiae x Saccharomyces eubayanus x Saccharomyces uvarum','species'),(1470622,43599,'Liolaemus tacnae','species'),(1470623,31,'Aggregicoccus','genus'),(1470624,43599,'Liolaemus wari','species'),(1470625,43599,'Liolaemus pachacutec','species'),(1470626,43599,'Liolaemus chavin','species'),(1470627,48479,'bacterium enrichment culture clone FOVD-3','species'),(1470628,48479,'bacterium enrichment culture clone FOVD-4','species'),(1470629,48479,'bacterium enrichment culture clone FOVD-6','species'),(1470630,209473,'Dothideomycetes sp. D212','species'),(1470631,507,'Alcaligenes sp. VBAK101','species'),(1470632,1272452,'Asida jurinei','species'),(1470633,1470632,'Asida jurinei pyrenaea','subspecies'),(1470634,1272523,'Chariotheca iris','species'),(1470635,1272389,'Lorelus ocularis','species'),(1470636,1272048,'Menimus setosella','species'),(1470637,878432,'Phylan semicostatus','species'),(1470638,1272424,'Tagalinus lifuana','species'),(1470639,48198,'Tentyria latreillei','species'),(1470640,1272452,'Asida lepidoptera','species'),(1470641,1272452,'Asida schusteri','species'),(1470642,1271987,'Cheirodes pilosus','species'),(1470643,1271954,'Achthosus westwoodi','species'),(1470644,343927,'Adelium alpicola','species'),(1470645,744263,'Akis bacarozzo','species'),(1470646,744263,'Akis genei','species'),(1470647,744263,'Akis italica','species'),(1470648,744263,'Akis spinosa','species'),(1470649,744263,'Akis tingitana','species'),(1470650,744263,'Akis trilineata','species'),(1470651,1272839,'Allophylax picipes','species'),(1470652,1271958,'Amarygmus tristis','species'),(1470653,1272780,'Aphtora rufipes','species'),(1470654,1272753,'Artystona rugiceps','species'),(1470655,1272452,'Asida carinata','species'),(1470656,1272452,'Asida consanguinea','species'),(1470657,1272452,'Asida corsica','species'),(1470658,1272452,'Asida sabulosa','species'),(1470659,1272452,'Asida sericea','species'),(1470660,1272912,'Bassianus sydneyanus','species'),(1470661,197343,'Blaps magica','species'),(1470662,1271977,'Bradymerus lobicollis','species'),(1470663,1272754,'Callismilax aenea','species'),(1470664,1272754,'Callismilax auripennis','species'),(1470665,1272754,'Callismilax bavayi','species'),(1470666,1272754,'Callismilax deplanchei','species'),(1470667,1272754,'Callismilax gloriosa','species'),(1470668,1272754,'Callismilax plicicollis','species'),(1470669,1272754,'Callismilax sarasini','species'),(1470670,1272754,'Callismilax sulcipennis','species'),(1470671,1272754,'Callismilax variolosa','species'),(1470672,1272757,'Calymmus berardi','species'),(1470673,318781,'Cardiothorax howitti','species'),(1470674,318781,'Cardiothorax laticollis','species'),(1470675,1272755,'Cerodolus chrysomeloides','species'),(1470676,1272342,'Chaerodes trachyscelides','species'),(1470677,1187989,'Coripera morleyana','species'),(1470678,347314,'Crypticus gibbulus','species'),(1470679,1272669,'Eledonoprius armatus','species'),(1470680,668936,'Erodius emondi','species'),(1470681,302817,'Gonocephalum adpressiforme','species'),(1470682,302817,'Gonocephalum yelamosi','species'),(1470683,1272308,'Halammobia pellucida','species'),(1470684,1272034,'Lepispilus ocularis','species'),(1470685,1272034,'Lepispilus sulcicollis','species'),(1470686,1272389,'Lorelus armatus','species'),(1470687,1272389,'Lorelus crassicornis','species'),(1470688,1272389,'Lorelus mareensis','species'),(1470689,1272389,'Lorelus priscus','species'),(1470690,1272046,'Meneristes australis','species'),(1470691,1272048,'Menimus crassus','species'),(1470692,1272048,'Menimus hydrovatinus','species'),(1470693,1272616,'Mesostena angustata','species'),(1470694,1272445,'Morica grossa','species'),(1470695,302827,'Opatrum sabulosum','species'),(1470696,1272620,'Pachychila germari','species'),(1470697,1272298,'Parahyocis championi','species'),(1470698,442146,'Pentaphyllus chrysomeloides','species'),(1470699,669194,'Phaleria cadaverina','species'),(1470700,669194,'Phaleria prolixa','species'),(1470701,1205639,'Platydema striatum','species'),(1470702,1272076,'Promethis angulata','species'),(1470703,1272495,'Psammetichus crassicornis','species'),(1470704,1272549,'Scotoderus cancellatus','species'),(1470705,1272424,'Tagalinus kuscheli','species'),(1470706,48198,'Tentyria elongata','species'),(1470707,48198,'Tentyria mucronata','species'),(1470708,48198,'Tentyria schaumii','species'),(1470709,1272624,'Tentyrina palmeri','species'),(1470710,1272551,'Tetragonomenes ruficornis','species'),(1470711,668953,'Trachyscelis ciliaris','species'),(1470712,432920,'Uloma apicipennis','species'),(1470713,432920,'Uloma cavicollis','species'),(1470714,432920,'Uloma damoiseaui','species'),(1470715,432920,'Uloma marginatoides','species'),(1470716,432920,'Uloma microcephala','species'),(1470717,432920,'Uloma miriceps','species'),(1470718,432920,'Uloma opacoides','species'),(1470719,432920,'Uloma punctata','species'),(1470720,432920,'Uloma queenslandica','species'),(1470721,432920,'Uloma tenebrionoides','species'),(1470722,343927,'Adelium sp. 1 GJK-2014','species'),(1470723,343927,'Adelium sp. 2 GJK-2014','species'),(1470724,1271958,'Amarygmus sp. 1 GJK-2014','species'),(1470725,1271958,'Amarygmus sp. 2 GJK-2014','species'),(1470726,1271958,'Amarygmus sp. 3 GJK-2014','species'),(1470727,1272753,'Artystona sp. 1 GJK-2014','species'),(1470728,1272753,'Artystona sp. 2 GJK-2014','species'),(1470729,1272754,'Callismilax sp. GJK-2014','species'),(1470730,1272018,'Isopteron sp. GJK-2014','species'),(1470731,1272034,'Lepispilus sp. GJK-2014','species'),(1470732,1272048,'Menimus sp. 1 GJK-2014','species'),(1470733,1272048,'Menimus sp. 2 GJK-2014','species'),(1470734,1272048,'Menimus sp. 3 GJK-2014','species'),(1470735,1272332,'Nolicima sp. GJK-2014','species'),(1470736,1205639,'Platydema sp. 1 GJK-2014','species'),(1470737,1205639,'Platydema sp. 2 GJK-2014','species'),(1470738,1272094,'Spiloscapha sp. GJK-2014','species'),(1470739,1272424,'Tagalinus sp. GJK-2014','species'),(1470740,432920,'Uloma sp. 5 GJK-2014','species'),(1470741,1470795,'Pseudandrosus','genus'),(1470742,1470741,'Pseudandrosus caerulus','species'),(1470743,1271710,'Thriptera','genus'),(1470744,1470743,'Thriptera kraatzi','species'),(1470745,1272147,'Chrysopeplus','genus'),(1470746,1470745,'Chrysopeplus expolitus','species'),(1470747,1470745,'Chrysopeplus triregius','species'),(1470748,1272142,'Cymbeba','genus'),(1470749,1470748,'Cymbeba annulipes','species'),(1470750,1470748,'Cymbeba bavayi','species'),(1470751,1470748,'Cymbeba trapezus','species'),(1470752,1470748,'Cymbeba watti','species'),(1470753,1272141,'Episopus','genus'),(1470754,1470753,'Episopus convexus','species'),(1470755,1470753,'Episopus politus','species'),(1470756,1272141,'Heliopates','genus'),(1470757,1470756,'Heliopates littoralis','species'),(1470758,1272141,'Isopus','genus'),(1470759,1470758,'Isopus championi','species'),(1470760,1470758,'Isopus kuscheli','species'),(1470761,1470758,'Isopus latus','species'),(1470762,1470758,'Isopus montanus','species'),(1470763,1470758,'Isopus orientalis','species'),(1470764,1470758,'Isopus paniei','species'),(1470765,1271710,'Leptoderis','genus'),(1470766,1470765,'Leptoderis collaris','species'),(1470767,1272141,'Mimopeus','genus'),(1470768,1470767,'Mimopeus elongatus','species'),(1470769,1272142,'Periatrum','genus'),(1470770,1470769,'Periatrum helmsi','species'),(1470771,1272142,'Pheloneis','genus'),(1470772,1470771,'Pheloneis amaroides','species'),(1470773,1272142,'Pseudocilibe','genus'),(1470774,1470773,'Pseudocilibe samuelsoni','species'),(1470775,1272141,'Thesilea','genus'),(1470776,1470775,'Thesilea baladica','species'),(1470777,1272142,'Zeadelium','genus'),(1470778,1470777,'Zeadelium arthurensis','species'),(1470779,1470777,'Zeadelium complicatum','species'),(1470780,1470777,'Zeadelium thoracicum','species'),(1470782,1272523,'Chariotheca sp. 1 GJK-2014','species'),(1470783,1272523,'Chariotheca sp. 2 GJK-2014','species'),(1470784,1272523,'Chariotheca sp. 3 GJK-2014','species'),(1470785,1470748,'Cymbeba sp. 1 GJK-2014','species'),(1470786,1470748,'Cymbeba sp. 2 GJK-2014','species'),(1470787,1470748,'Cymbeba sp. 3 GJK-2014','species'),(1470788,1470748,'Cymbeba sp. 4 GJK-2014','species'),(1470789,1272141,'Diphyrrhynchus','genus'),(1470790,1470789,'Diphyrrhynchus sp. 1 GJK-2014','species'),(1470791,1470789,'Diphyrrhynchus sp. 2 GJK-2014','species'),(1470792,1470777,'Zeadelium sp. GJK-2014','species'),(1470793,1271710,'Adesmia','genus'),(1470794,1470793,'Adesmia boyeri','species'),(1470795,7065,'Coelometopinae','subfamily'),(1470796,5498,'Cladosporium sp. 1 ZZ-2014','species'),(1470797,5498,'Cladosporium sp. 2 ZZ-2014','species'),(1470798,5498,'Cladosporium sp. 3 ZZ-2014','species'),(1470800,89443,'fungal sp. HS-4-W2-1','species'),(1470801,138704,'Lonchophylla hesperia','species'),(1470802,138704,'Lonchophylla orienticollina','species'),(1470803,138703,'Hsunycteris','genus'),(1470804,1470803,'Hsunycteris cadenai','species'),(1470805,5475,'Candida sp. Levazot24','species'),(1470806,5475,'Candida sp. Levazot4','species'),(1470807,870193,'Pseudoidium aff. neolycopersici MUMH 5562','species'),(1470808,5455,'Colletotrichum sp. CRPL1','species'),(1470809,690565,'Serinibacter sp. PS-14-7','species'),(1470810,28105,'Sinorhizobium sp. KGO-5','species'),(1470813,11520,'Influenza B virus (B/Sendai/TU100/2011)','no rank'),(1470814,11520,'Influenza B virus (B/Sendai/TU101/2011)','no rank'),(1470815,11520,'Influenza B virus (B/Sendai/TU109/2011)','no rank'),(1470816,11520,'Influenza B virus (B/Sendai/TU110/2011)','no rank'),(1470817,11520,'Influenza B virus (B/Sendai/TU113/2011)','no rank'),(1470818,11520,'Influenza B virus (B/Sendai/TU114/2011)','no rank'),(1470819,11520,'Influenza B virus (B/Sendai/TU124/2011)','no rank'),(1470820,11520,'Influenza B virus (B/Sendai/TU125/2011)','no rank'),(1470821,11520,'Influenza B virus (B/Sendai/TU128/2011)','no rank'),(1470822,11520,'Influenza B virus (B/Sendai/TU148/2012)','no rank'),(1470823,11520,'Influenza B virus (B/Sendai/TU158/2012)','no rank'),(1470824,11520,'Influenza B virus (B/Sendai/TU164/2012)','no rank'),(1470825,11520,'Influenza B virus (B/Sendai/TU165/2012)','no rank'),(1470826,11520,'Influenza B virus (B/Sendai/TU166/2012)','no rank'),(1470827,11520,'Influenza B virus (B/Sendai/TU167/2012)','no rank'),(1470828,11520,'Influenza B virus (B/Sendai/TU260/2009)','no rank'),(1470829,11520,'Influenza B virus (B/Sendai/TU263/2009)','no rank'),(1470830,11520,'Influenza B virus (B/Sendai/TU275/2009)','no rank'),(1470831,11520,'Influenza B virus (B/Sendai/TU320/2009)','no rank'),(1470832,11520,'Influenza B virus (B/Sendai/TU333/2009)','no rank'),(1470833,11520,'Influenza B virus (B/Sendai/TU337/2009)','no rank'),(1470834,11520,'Influenza B virus (B/Sendai/TU40/2012)','no rank'),(1470835,11520,'Influenza B virus (B/Sendai/TU43/2012)','no rank'),(1470836,11520,'Influenza B virus (B/Sendai/TU78/2012)','no rank'),(1470837,11520,'Influenza B virus (B/Sendai/TU79/2012)','no rank'),(1470838,11520,'Influenza B virus (B/Sendai/TU80/2012)','no rank'),(1470839,11520,'Influenza B virus (B/Sendai/TU99/2011)','no rank'),(1470840,11520,'Influenza B virus (B/Sendai/TU83/2012)','no rank'),(1470841,11520,'Influenza B virus (B/Sendai/TU54/2012)','no rank'),(1470842,11520,'Influenza B virus (B/Sendai/TU264/2009)','no rank'),(1470843,11520,'Influenza B virus (B/Sendai/TU148/2013)','no rank'),(1470844,11520,'Influenza B virus (B/Sendai/TU146/2013)','no rank'),(1470845,1279,'Staphylococcus sp. A3','species'),(1470846,2745,'Halomonas sp. A4','species'),(1470847,135575,'Idiomarina sp. B2','species'),(1470848,45667,'Halobacillus sp. B3','species'),(1470849,1372,'Planococcus sp. B4','species'),(1470850,45667,'Halobacillus sp. B5','species'),(1470851,51366,'Salinivibrio sp. B1','species'),(1470852,114727,'Influenza A virus (A/swine/Illinois/A01492501/2014(H1N1))','no rank'),(1470853,114727,'Influenza A virus (A/Beijing/028/2012(H1N1))','no rank'),(1470854,1571457,'Aegonychon zollingeri','species'),(1470855,475886,'Buglossoides incrassata subsp. splitgerberi','subspecies'),(1470856,181180,'Buglossoides minima','species'),(1470857,475886,'Buglossoides incrassata subsp. permixta','subspecies'),(1470858,554530,'Glandora goulandrisiorum','species'),(1470859,114728,'Influenza A virus (A/swine/Kansas/11-104259/2011(H1N2))','no rank'),(1470860,114728,'Influenza A virus (A/swine/Kansas/12-117893/2012(H1N2))','no rank'),(1470861,114728,'Influenza A virus (A/swine/Kansas/12-156064/2012(H1N2))','no rank'),(1470862,48766,'Columnea ciliata','species'),(1470863,48766,'Columnea colombiana','species'),(1470864,48766,'Columnea herthae','species'),(1470865,48766,'Columnea manabiana','species'),(1470866,48766,'Columnea ovatifolia','species'),(1470867,48766,'Columnea segregata','species'),(1470868,48766,'Columnea tandapiana','species'),(1470869,48766,'Columnea xiphoidea','species'),(1470870,13464,'Crepis hellenica','species'),(1470871,249344,'Picochlorum sp. SENEW3','species'),(1470872,88270,'Picocystis sp. SENEW1','species'),(1470873,49928,'bacterium gi36','species'),(1470874,49928,'bacterium gi38','species'),(1470875,49928,'bacterium gi61','species'),(1470876,49928,'bacterium gi71','species'),(1470877,2013,'Nocardiopsis sp. gi15','species'),(1470878,2013,'Nocardiopsis sp. gi16','species'),(1470879,1847,'Pseudonocardia sp. gi100','species'),(1470880,5260,'Melampsora sp. 960829','species'),(1470881,5260,'Melampsora sp. BPI 1108633','species'),(1470882,5260,'Melampsora sp. BPI 199071','species'),(1470883,5260,'Melampsora sp. BPI 23210','species'),(1470884,5260,'Melampsora sp. BPI 23212','species'),(1470885,5260,'Melampsora sp. HH-53135','species'),(1470886,5260,'Melampsora sp. HH-53150','species'),(1470887,5260,'Melampsora sp. HH-77887','species'),(1470888,5260,'Melampsora sp. HH-99463','species'),(1470889,5260,'Melampsora sp. HH-78366','species'),(1470890,5260,'Melampsora sp. HMAS 134712','species'),(1470891,5260,'Melampsora sp. HMAS 135888','species'),(1470892,5260,'Melampsora sp. HMAS 37818','species'),(1470893,5260,'Melampsora sp. HMAS 38658','species'),(1470894,5260,'Melampsora sp. HMAS 42842','species'),(1470895,5260,'Melampsora sp. HMAS 48435','species'),(1470896,5260,'Melampsora sp. HMAS 52894','species'),(1470897,5260,'Melampsora sp. HMAS 52899','species'),(1470898,5260,'Melampsora sp. HMAS 52904','species'),(1470899,5260,'Melampsora sp. HMAS 52905','species'),(1470900,5260,'Melampsora sp. HMAS 53158','species'),(1470901,5260,'Melampsora sp. HMAS 53248','species'),(1470902,5260,'Melampsora sp. HMAS 55396','species'),(1470903,5260,'Melampsora sp. HMAS 58573','species'),(1470904,5260,'Melampsora sp. HMAS 62584','species'),(1470905,5260,'Melampsora sp. HMAS 64717','species'),(1470906,5260,'Melampsora sp. HMAS 67392','species'),(1470907,5260,'Melampsora sp. HMAS 67393','species'),(1470908,5260,'Melampsora sp. HMAS 67410','species'),(1470909,5260,'Melampsora sp. HMAS 71119','species'),(1470910,5260,'Melampsora sp. HMAS 7118','species'),(1470911,5260,'Melampsora sp. HMAS 73060','species'),(1470912,5260,'Melampsora sp. HMAS 76122','species'),(1470913,5260,'Melampsora sp. HMAS 82376','species'),(1470914,5260,'Melampsora sp. HMAS 82380','species'),(1470915,5260,'Melampsora sp. HMAS 82384','species'),(1470916,5260,'Melampsora sp. HMAS 82388','species'),(1470917,5260,'Melampsora sp. HMAS 82389','species'),(1470918,5260,'Melampsora sp. HMAS 82407','species'),(1470919,5260,'Melampsora sp. HMAS 8619','species'),(1470920,5260,'Melampsora sp. HNMAP1594','species'),(1470921,5260,'Melampsora sp. HNMAP1698','species'),(1470922,5260,'Melampsora sp. HNMAP1972','species'),(1470923,5260,'Melampsora sp. HNMAP3058','species'),(1470924,5260,'Melampsora sp. HNMAP3059','species'),(1470925,5260,'Melampsora sp. HNMAP3060','species'),(1470926,5260,'Melampsora sp. HNMAP3061','species'),(1470927,5260,'Melampsora sp. HNMAP3065','species'),(1470928,5260,'Melampsora sp. HNMAP3108','species'),(1470929,5260,'Melampsora sp. HNMAP3114','species'),(1470930,5260,'Melampsora sp. HNMAP3135','species'),(1470931,5260,'Melampsora sp. HNMAP3152','species'),(1470932,5260,'Melampsora sp. HNMAP3163','species'),(1470933,5260,'Melampsora sp. HNMAP3175','species'),(1470934,5260,'Melampsora sp. HNMAP3181','species'),(1470935,5260,'Melampsora sp. HNMAP3185','species'),(1470936,5260,'Melampsora sp. HNMAP3186','species'),(1470937,5260,'Melampsora sp. HNMAP3190','species'),(1470938,5260,'Melampsora sp. HNMAP3193','species'),(1470939,5260,'Melampsora sp. HNMAP3201','species'),(1470940,5260,'Melampsora sp. HNMAP3218','species'),(1470941,5260,'Melampsora sp. HNMAP3257','species'),(1470942,5260,'Melampsora sp. HNWFC-L915054','species'),(1470943,5260,'Melampsora sp. HNWFC-T85040','species'),(1470944,5260,'Melampsora sp. NWC-06210','species'),(1470945,5260,'Melampsora sp. NWC-0913','species'),(1470946,5260,'Melampsora sp. NWC-6419','species'),(1470947,5260,'Melampsora sp. NWC-6843','species'),(1470948,5260,'Melampsora sp. NWC-9234','species'),(1470949,5260,'Melampsora sp. NWC-9535','species'),(1470950,5260,'Melampsora sp. TNS F-107383','species'),(1470951,5260,'Melampsora sp. TNS F-1468','species'),(1470952,5260,'Melampsora sp. TNS F-186369','species'),(1470953,5260,'Melampsora sp. TNS F-22628','species'),(1470954,5260,'Melampsora sp. TNS F-22984','species'),(1470955,5260,'Melampsora sp. TNS F-107037','species'),(1470956,5260,'Melampsora sp. TNS F-23007','species'),(1470957,5260,'Melampsora sp. TSH-HNMAP 3094','species'),(1470958,5260,'Melampsora sp. TSH-R10176','species'),(1470959,5260,'Melampsora sp. TSH-R10186','species'),(1470960,5260,'Melampsora sp. TSH-R10306','species'),(1470961,5260,'Melampsora sp. TSH-R10771','species'),(1470962,5260,'Melampsora sp. TSH-R10779','species'),(1470963,5260,'Melampsora sp. TSH-R12023','species'),(1470964,5260,'Melampsora sp. TSH-R12057','species'),(1470965,5260,'Melampsora sp. TSH-R120783','species'),(1470966,5260,'Melampsora sp. TSH-R12088','species'),(1470967,5260,'Melampsora sp. TSH-R13426','species'),(1470968,5260,'Melampsora sp. TSH-R1504','species'),(1470969,5260,'Melampsora sp. TSH-R3884','species'),(1470970,5260,'Melampsora sp. TSH-R3885','species'),(1470971,5260,'Melampsora sp. TSH-R7330','species'),(1470972,5260,'Melampsora sp. TSH-R7335','species'),(1470973,5260,'Melampsora sp. TSH-R7339','species'),(1470974,5260,'Melampsora sp. TSH-R7365','species'),(1470975,5260,'Melampsora sp. TSH-R7420','species'),(1470976,5260,'Melampsora sp. TSH-R7486','species'),(1470977,5260,'Melampsora sp. TSH-R7487','species'),(1470978,5260,'Melampsora sp. TSH-R7492','species'),(1470979,5260,'Melampsora sp. TSH-R7510','species'),(1470980,5260,'Melampsora sp. TSH-R7512','species'),(1470981,5260,'Melampsora sp. TSH-R7613','species'),(1470982,5260,'Melampsora sp. TSH-R7654','species'),(1470983,5260,'Melampsora sp. TSH-R7681','species'),(1470984,5260,'Melampsora sp. TSH-R7684','species'),(1470985,5260,'Melampsora sp. TSH-R7702','species'),(1470986,5260,'Melampsora sp. TSH-R7731','species'),(1470987,5260,'Melampsora sp. TSH-R8778','species'),(1470988,5260,'Melampsora sp. TSH-R8823','species'),(1470989,5260,'Melampsora sp. TSH-R9618','species'),(1470990,5260,'Melampsora sp. TSN-F-222866','species'),(1470991,1082658,'Chaetoceros sp. SEChaet','species'),(1470992,138703,'Xeronycteris','genus'),(1470993,1470992,'Xeronycteris vieirai','species'),(1470994,1470803,'Hsunycteris pattoni','species'),(1470995,16718,'Juglans mandshurica x Juglans regia','species'),(1470996,1457406,'Bionia sp. 1 Souza 684','species'),(1470997,1457406,'Bionia sp. 2 Souza 844','species'),(1470998,1457406,'Bionia sp. JFBP-2014d','species'),(1470999,1457406,'Bionia sp. 3 Souza 692','species'),(1471001,3836,'Dioclea sp. JFBP-2014c','species'),(1471002,3836,'Dioclea sp. JFBP-2014d','species'),(1471003,3836,'Dioclea sp. JFBP-2014e','species'),(1471004,100145,'Galactia sp. JFBP-2014b','species'),(1471005,100145,'Galactia sp. JFBP-2014c','species'),(1471006,100145,'Galactia sp. Queiroz 14691','species'),(1471007,1457487,'Galactia jussiaeana var. angustifolia','varietas'),(1471008,1004024,'Actinopterygii sp. Srte27','species'),(1471009,30992,'Pangasianodon sp. Srte12a','species'),(1471010,30992,'Pangasianodon sp. Srte12b','species'),(1471011,30992,'Pangasianodon sp. Srte13a','species'),(1471012,30992,'Pangasianodon sp. Srte13b','species'),(1471013,30992,'Pangasianodon sp. Srte14a','species'),(1471014,30992,'Pangasianodon sp. Srte14b','species'),(1471015,30992,'Pangasianodon sp. Srte5a','species'),(1471016,30992,'Pangasianodon sp. Srte5b','species'),(1471017,30992,'Pangasianodon sp. Srte7a','species'),(1471018,30992,'Pangasianodon sp. Srte7b','species'),(1471019,8229,'Sarda sp. Tfr45b','species'),(1471020,8234,'Thunnus sp. Tfr48','species'),(1471021,1418477,'Euclinostomum sp. 1 SS-2014','species'),(1471022,1418477,'Euclinostomum sp. 2 SS-2014','species'),(1471023,1418477,'Euclinostomum sp. 3 SS-2014','species'),(1471024,1418477,'Euclinostomum sp. 4 SS-2014','species'),(1471025,328018,'Leucophaeus modestus','species'),(1471026,195208,'Aonides selvagensis','species'),(1471027,394758,'Laonice norgensis','species'),(1471028,46599,'Aonidella','genus'),(1471030,1408129,'Phodopus campbelli papillomavirus type 1','no rank'),(1471033,27964,'Colpomenia sp. KML-2014','species'),(1471034,37867,'Spirostomum sp. PFEU1_Spte','species'),(1471035,37867,'Spirostomum sp. StMgN','species'),(1471036,37867,'Spirostomum sp. IP1','species'),(1471037,37867,'Spirostomum sp. StJFp2','species'),(1471038,37867,'Spirostomum sp. SmJFp1','species'),(1471039,37867,'Spirostomum sp. Thd2','species'),(1471040,37867,'Spirostomum sp. Ind','species'),(1471041,37867,'Spirostomum sp. Seef2','species'),(1471042,37867,'Spirostomum yagiui','species'),(1471043,37867,'Spirostomum dharwarensis','species'),(1471044,5455,'Colletotrichum sp. Q003-1','species'),(1471045,5455,'Colletotrichum sp. R033','species'),(1471046,37867,'Spirostomum subtilis','species'),(1471047,39718,'Khurdun virus','species'),(1471048,40068,'Okhotskiy virus','species'),(1471049,59753,'Alcanivorax sp. 12','species'),(1471050,167971,'Enterococcus sp. enrichment culture clone ISBA124','species'),(1471051,167971,'Enterococcus sp. enrichment culture clone ISBA126','species'),(1471052,167971,'Enterococcus sp. enrichment culture clone ISBA127','species'),(1471053,167971,'Enterococcus sp. enrichment culture clone ISBA128','species'),(1471054,167971,'Enterococcus sp. enrichment culture clone ISBA129','species'),(1471055,167971,'Enterococcus sp. enrichment culture clone ISBA130','species'),(1471056,167971,'Enterococcus sp. enrichment culture clone ISBA131','species'),(1471057,167971,'Enterococcus sp. enrichment culture clone ISBA132','species'),(1471058,167971,'Enterococcus sp. enrichment culture clone ISBA133','species'),(1471059,167971,'Enterococcus sp. enrichment culture clone ISBA134','species'),(1471060,167971,'Enterococcus sp. enrichment culture clone ISBA141','species'),(1471061,167971,'Enterococcus sp. enrichment culture clone ISBA142','species'),(1471062,167971,'Enterococcus sp. enrichment culture clone ISBA159','species'),(1471063,167971,'Enterococcus sp. enrichment culture clone ISBA169','species'),(1471064,167971,'Enterococcus sp. enrichment culture clone ISBA185','species'),(1471065,29278,'Cloning vector miniTn4001-Puro-1','species'),(1471066,29278,'Cloning vector pETM-14_DnaA_wt','species'),(1471067,29278,'Cloning vector pCDF_duet_notag_T7_impbeta-T5_alpha_co','species'),(1471068,1471028,'Aonidella cf. dayi KJ134','species'),(1471069,1471028,'Aonidella cf. dayi KJ135','species'),(1471070,1471028,'Aonidella cf. dayi KJ147','species'),(1471071,1471028,'Aonidella cf. dayi KJ148','species'),(1471072,1471028,'Aonidella cf. dayi KJ191','species'),(1471073,1471028,'Aonidella cf. dayi KJ192','species'),(1471074,1471028,'Aonidella cf. dayi KJ193','species'),(1471075,1471028,'Aonidella cf. dayi KJ194','species'),(1471076,1471028,'Aonidella cf. dayi KJ195','species'),(1471077,1471028,'Aonidella cf. dayi KJ196','species'),(1471078,1471028,'Aonidella cf. dayi KJ218','species'),(1471079,1471028,'Aonidella cf. dayi KJ220','species'),(1471080,1471028,'Aonidella cf. dayi KJ221','species'),(1471081,1471028,'Aonidella cf. dayi KJ222','species'),(1471082,1471028,'Aonidella cf. dayi KJ223','species'),(1471083,1471028,'Aonidella cf. dayi KJ225','species'),(1471084,1471028,'Aonidella cf. dayi KJ226','species'),(1471085,1471028,'Aonidella cf. dayi KJ227','species'),(1471086,304360,'Influenza A virus (A/California gull/California/1196P/2013(H16N3))','no rank'),(1471087,11520,'Influenza B virus (B/Arizona/01/2014)','no rank'),(1471088,11520,'Influenza B virus (B/Arizona/08/2013)','no rank'),(1471089,11520,'Influenza B virus (B/Arkansas/01/2013)','no rank'),(1471090,11520,'Influenza B virus (B/Colorado/06/2013)','no rank'),(1471091,11520,'Influenza B virus (B/Florida/01/2014)','no rank'),(1471092,11520,'Influenza B virus (B/Florida/07/2013)','no rank'),(1471093,11520,'Influenza B virus (B/Florida/08/2013)','no rank'),(1471094,11520,'Influenza B virus (B/Florida/09/2013)','no rank'),(1471095,11520,'Influenza B virus (B/Florida/10/2013)','no rank'),(1471096,11520,'Influenza B virus (B/Hawaii/09/2013)','no rank'),(1471097,11520,'Influenza B virus (B/Hawaii/10/2013)','no rank'),(1471098,11520,'Influenza B virus (B/Hawaii/11/2013)','no rank'),(1471099,11520,'Influenza B virus (B/Maine/01/2013)','no rank'),(1471100,11520,'Influenza B virus (B/Maryland/05/2013)','no rank'),(1471101,11520,'Influenza B virus (B/Maryland/06/2013)','no rank'),(1471102,11520,'Influenza B virus (B/Massachusetts/01/2014)','no rank'),(1471103,11520,'Influenza B virus (B/Massachusetts/02/2014)','no rank'),(1471104,11520,'Influenza B virus (B/Massachusetts/05/2013)','no rank'),(1471105,11520,'Influenza B virus (B/Michigan/02/2013)','no rank'),(1471106,11520,'Influenza B virus (B/Michigan/03/2013)','no rank'),(1471107,11520,'Influenza B virus (B/Montana/05/2013)','no rank'),(1471108,11520,'Influenza B virus (B/Nebraska/02/2013)','no rank'),(1471109,11520,'Influenza B virus (B/Nevada/01/2014)','no rank'),(1471110,11520,'Influenza B virus (B/Nevada/12/2013)','no rank'),(1471111,11520,'Influenza B virus (B/New Hampshire/05/2013)','no rank'),(1471112,11520,'Influenza B virus (B/New Hampshire/06/2013)','no rank'),(1471113,11520,'Influenza B virus (B/New York/07/2013)','no rank'),(1471114,11520,'Influenza B virus (B/New York/10/2013)','no rank'),(1471115,11520,'Influenza B virus (B/Ohio/04/2013)','no rank'),(1471116,11520,'Influenza B virus (B/Texas/07/2013)','no rank'),(1471117,11520,'Influenza B virus (B/Texas/08/2013)','no rank'),(1471118,11520,'Influenza B virus (B/Texas/09/2013)','no rank'),(1471119,11520,'Influenza B virus (B/Utah/05/2013)','no rank'),(1471120,11520,'Influenza B virus (B/Washington/04/2013)','no rank'),(1471121,11520,'Influenza B virus (B/Washington/05/2013)','no rank'),(1471122,11520,'Influenza B virus (B/Wisconsin/05/2013)','no rank'),(1471123,38113,'Dysmicoccus texensis','species'),(1471124,223226,'Ferrisia meridionalis','species'),(1471125,249510,'Phenacoccus baccharidis','species'),(1471127,286,'Pseudomonas sp. PGV244','species'),(1471128,1883,'Streptomyces sp. ASH49','species'),(1471129,1883,'Streptomyces sp. ASH85','species'),(1471130,1883,'Streptomyces sp. MZ69','species'),(1471131,1883,'Streptomyces sp. MZRS','species'),(1471132,59753,'Alcanivorax sp. E46','species'),(1471133,300695,'Alteromonadales sp. Y97','species'),(1471134,226,'Alteromonas sp. E34','species'),(1471135,226,'Alteromonas sp. E45','species'),(1471136,226,'Alteromonas sp. NH7','species'),(1471137,1041,'Erythrobacter sp. Y87','species'),(1471138,33811,'Gammaproteobacteria sp. Y42','species'),(1471139,33811,'Gammaproteobacteria sp. Y81','species'),(1471140,245186,'Loktanella sp. Y19','species'),(1471141,75687,'Neptunomonas sp. Y24','species'),(1471142,439484,'Oceanospirillales bacterium E57','species'),(1471143,439484,'Oceanospirillales bacterium NH1','species'),(1471144,439484,'Oceanospirillales bacterium Y40','species'),(1471145,657,'Photobacterium sp. Y13','species'),(1471146,53246,'Pseudoalteromonas sp. E9','species'),(1471147,53246,'Pseudoalteromonas sp. Y37','species'),(1471148,497,'Psychrobacter sp. Y48','species'),(1471149,22,'Shewanella sp. E19','species'),(1471150,104267,'Tenacibaculum sp. Y17','species'),(1471151,137583,'Thalassomonas sp. Y38','species'),(1471152,662,'Vibrio sp. E65','species'),(1471153,662,'Vibrio sp. Y1','species'),(1471154,662,'Vibrio sp. KSS01A02','species'),(1471155,662,'Vibrio sp. KSS01A03','species'),(1471156,662,'Vibrio sp. KSS01A04','species'),(1471157,662,'Vibrio sp. KSS01A05','species'),(1471158,662,'Vibrio sp. KSS01A06','species'),(1471159,662,'Vibrio sp. KSS01A07','species'),(1471160,662,'Vibrio sp. KSS01A08','species'),(1471161,662,'Vibrio sp. KSS01A09','species'),(1471162,662,'Vibrio sp. KSS01A10','species'),(1471163,662,'Vibrio sp. KSS01A11','species'),(1471164,662,'Vibrio sp. KSS01A12','species'),(1471165,662,'Vibrio sp. KSS01A14','species'),(1471166,662,'Vibrio sp. KSS01A15','species'),(1471167,662,'Vibrio sp. KSS01A16','species'),(1471168,662,'Vibrio sp. KSS01A17','species'),(1471169,662,'Vibrio sp. KSS01A18','species'),(1471170,662,'Vibrio sp. KSS01A19','species'),(1471171,662,'Vibrio sp. KSS01A20','species'),(1471172,662,'Vibrio sp. KSS01A21','species'),(1471173,662,'Vibrio sp. KSS01A23','species'),(1471174,662,'Vibrio sp. KSS01A24','species'),(1471175,662,'Vibrio sp. KSS01A25','species'),(1471176,662,'Vibrio sp. KSS01A26','species'),(1471177,662,'Vibrio sp. KSS01A27','species'),(1471178,662,'Vibrio sp. KSS01A28','species'),(1471179,662,'Vibrio sp. KSS01A29','species'),(1471180,662,'Vibrio sp. KSS01A31','species'),(1471181,662,'Vibrio sp. KSS01A32','species'),(1471182,371497,'Acanthonotozoma inflatum','species'),(1471183,1073846,'Boreotrophon clathratus','species'),(1471184,307617,'Brada inhabilis','species'),(1471185,115835,'Dysponetus pygmaeus','species'),(1471186,32283,'Drosophila pseudotalamancana','species'),(1471187,71613,'Philodendron brasiliense','species'),(1471188,71613,'Philodendron corcovadense','species'),(1471189,71613,'Philodendron dardanianum','species'),(1471190,71613,'Philodendron leal-costae','species'),(1471191,71613,'Philodendron mello-barretoanum','species'),(1471192,71613,'Philodendron paludicola','species'),(1471193,71613,'Philodendron petraeum','species'),(1471194,71613,'Philodendron saxicola','species'),(1471195,71613,'Philodendron speciosum','species'),(1471196,71613,'Philodendron stenolobum','species'),(1471197,71613,'Philodendron tweedieanum','species'),(1471198,71613,'Philodendron uliginosum','species'),(1471199,71613,'Philodendron venezuelense','species'),(1471200,71613,'Philodendron williamsii','species'),(1471201,1578,'Lactobacillus sp. TP21','species'),(1471202,2745,'Halomonas sp. PR-M31','species'),(1471203,9903,'Bos sp. 2048.1','species'),(1471204,102800,'Influenza A virus (A/American green-winged teal/Ohio/13OS1429/2013(H4N6))','no rank'),(1471205,119214,'Influenza A virus (A/American green-winged teal/Ohio/13OS1769/2013(H7N2))','no rank'),(1471206,129779,'Influenza A virus (A/blue-winged teal/Ohio/13OS1759/2013(H4N8))','no rank'),(1471207,119215,'Influenza A virus (A/blue-winged teal/Ohio/13OS1770/2013(H7N3))','no rank'),(1471208,2924,'Alexandrium tamarense species complex group I','species'),(1471209,2924,'Alexandrium tamarense species complex group II','species'),(1471210,2924,'Alexandrium tamarense species complex group III','species'),(1471211,2924,'Alexandrium tamarense species complex group IV','species'),(1471213,199196,'Myrianida sp. PAC-2014','species'),(1471214,3558,'Chenopodium missouriense','species'),(1471215,82270,'Adenophora nikoensis','species'),(1471216,88733,'Pinus armandii var. mastersiana','varietas'),(1471217,1072238,'Chenopodium berlandieri var. macrocalycium','varietas'),(1471218,106841,'Cryptococcus sp. FMR 9111','species'),(1471219,106841,'Cryptococcus sp. FMR 9074','species'),(1471220,5052,'Aspergillus sp. 1 GH-2014','species'),(1471221,5052,'Aspergillus sp. 2 GH-2014','species');
INSERT INTO `taxonomy` VALUES (1471222,5073,'Penicillium sp. PP206','species'),(1471223,5073,'Penicillium sp. PP208','species'),(1471224,5073,'Penicillium sp. PP210','species'),(1471225,5073,'Penicillium sp. PP211','species'),(1471226,5073,'Penicillium sp. PP212','species'),(1471227,5073,'Penicillium sp. PP213','species'),(1471228,5073,'Penicillium sp. PP214','species'),(1471229,5073,'Penicillium sp. PP221','species'),(1471230,1883,'Streptomyces sp. MM84','species'),(1471231,12916,'Acidovorax sp. AT7','species'),(1471232,47420,'Hydrogenophaga sp. AT5','species'),(1471233,286,'Pseudomonas sp. IN3','species'),(1471234,83618,'Pseudoxanthomonas sp. AT6','species'),(1471235,1663,'Arthrobacter sp. D3-3','species'),(1471236,1663,'Arthrobacter sp. D3-6','species'),(1471237,1663,'Arthrobacter sp. D5-11','species'),(1471238,1663,'Arthrobacter sp. D5-13','species'),(1471239,1663,'Arthrobacter sp. D5-2','species'),(1471240,1663,'Arthrobacter sp. D5-3','species'),(1471241,1663,'Arthrobacter sp. D5-5','species'),(1471242,1663,'Arthrobacter sp. D5-6','species'),(1471243,1663,'Arthrobacter sp. D5-7','species'),(1471244,1663,'Arthrobacter sp. D5-8','species'),(1471245,1663,'Arthrobacter sp. D5r1-1','species'),(1471246,1663,'Arthrobacter sp. D5r1-2','species'),(1471247,1663,'Arthrobacter sp. D5rh3-2','species'),(1471248,1663,'Arthrobacter sp. D6-1','species'),(1471249,1663,'Arthrobacter sp. D6-2','species'),(1471250,1663,'Arthrobacter sp. D6r1-1','species'),(1471251,1663,'Arthrobacter sp. D6r1-5','species'),(1471252,1663,'Arthrobacter sp. D6r2-4','species'),(1471253,1663,'Arthrobacter sp. D6r2-5','species'),(1471254,1663,'Arthrobacter sp. D6rh3-5','species'),(1471255,1663,'Arthrobacter sp. DnL1-1','species'),(1471256,1663,'Arthrobacter sp. DnW1-1','species'),(1471257,1663,'Arthrobacter sp. GD1-1','species'),(1471258,1663,'Arthrobacter sp. TD2-4','species'),(1471259,1663,'Arthrobacter sp. TD4-1','species'),(1471260,1663,'Arthrobacter sp. WS2-2','species'),(1471261,256818,'Gulosibacter sp. D3-8','species'),(1471262,1839,'Nocardioides sp. GD1-3','species'),(1471263,1839,'Nocardioides sp. TD1-5-2','species'),(1471264,1839,'Nocardioides sp. TD2-3','species'),(1471265,1839,'Nocardioides sp. TD4-3','species'),(1471266,1839,'Nocardioides sp. TD4-4','species'),(1471267,1839,'Nocardioides sp. WS1-3','species'),(1471268,286,'Pseudomonas sp. D3-1l','species'),(1471269,286,'Pseudomonas sp. D3-2','species'),(1471270,286,'Pseudomonas sp. A2a','species'),(1471271,33882,'Microbacterium sp. A3b','species'),(1471272,1663,'Arthrobacter sp. A10','species'),(1471273,286,'Pseudomonas sp. A14a','species'),(1471274,286,'Pseudomonas sp. JP-2014-A18','species'),(1471275,286,'Pseudomonas sp. A20','species'),(1471276,1386,'Bacillus sp. JP-2014-A21','species'),(1471277,33882,'Microbacterium sp. A22b','species'),(1471283,49928,'bacterium A12a','species'),(1471284,49928,'bacterium A9','species'),(1471285,49928,'bacterium A16b','species'),(1471288,47743,'Unguicularia','genus'),(1471289,1471288,'Unguicularia unguiculata','species'),(1471290,115649,'Geotrygon chrysia','species'),(1471291,943,'Ehrlichia sp. LCT20','species'),(1471293,53246,'Pseudoalteromonas sp. LV 16','species'),(1471294,146841,'Eparchus insignis','species'),(1471295,64357,'Lophodermium sp. OK-2014','species'),(1471296,5314,'Ganoderma martinicense','species'),(1471297,66611,'environmental samples','no rank'),(1471298,1471297,'uncultured Knufia','species'),(1471299,325348,'Grapevine roditis leaf discoloration-associated virus','species'),(1471301,8196,'Lycodes caudimaculatus','species'),(1471302,8196,'Lycodes ocellatus','species'),(1471303,71927,'Termitomyces sp. CN 5','species'),(1471304,657549,'Trigonopterus sp. 280 MB-2014','species'),(1471305,657549,'Trigonopterus sp. 281 MB-2014','species'),(1471306,657549,'Trigonopterus sp. 282 MB-2014','species'),(1471307,657549,'Trigonopterus sp. 283 MB-2014','species'),(1471308,657549,'Trigonopterus sp. 285 MB-2014','species'),(1471309,657549,'Trigonopterus sp. 286 MB-2014','species'),(1471310,657549,'Trigonopterus sp. 287 MB-2014','species'),(1471311,657549,'Trigonopterus sp. 288 MB-2014','species'),(1471312,657549,'Trigonopterus sp. 289 MB-2014','species'),(1471313,657549,'Trigonopterus sp. 290 MB-2014','species'),(1471314,657549,'Trigonopterus sp. 291 MB-2014','species'),(1471315,657549,'Trigonopterus sp. 292 MB-2014','species'),(1471316,657549,'Trigonopterus sp. 295 MB-2014','species'),(1471317,657549,'Trigonopterus sp. 298 MB-2014','species'),(1471318,657549,'Trigonopterus sp. 299 MB-2014','species'),(1471319,657549,'Trigonopterus sp. 303 MB-2014','species'),(1471320,657549,'Trigonopterus sp. 307 MB-2014','species'),(1471321,657549,'Trigonopterus sp. 308 MB-2014','species'),(1471322,657549,'Trigonopterus sp. 309 MB-2014','species'),(1471323,657549,'Trigonopterus sp. 310 MB-2014','species'),(1471324,657549,'Trigonopterus sp. 317 MB-2014','species'),(1471325,657549,'Trigonopterus sp. 320 MB-2014','species'),(1471326,657549,'Trigonopterus sp. 322 MB-2014','species'),(1471327,657549,'Trigonopterus sp. 323 MB-2014','species'),(1471328,657549,'Trigonopterus sp. 324 MB-2014','species'),(1471329,657549,'Trigonopterus sp. 325 MB-2014','species'),(1471330,657549,'Trigonopterus sp. 326 MB-2014','species'),(1471331,657549,'Trigonopterus sp. 327 MB-2014','species'),(1471332,657549,'Trigonopterus sp. 328 MB-2014','species'),(1471333,657549,'Trigonopterus sp. 328L MB-2014','species'),(1471334,657549,'Trigonopterus sp. 328S MB-2014','species'),(1471335,657549,'Trigonopterus sp. 330 MB-2014','species'),(1471336,657549,'Trigonopterus sp. 331 MB-2014','species'),(1471337,657549,'Trigonopterus sp. 333 MB-2014','species'),(1471338,657549,'Trigonopterus sp. 334 MB-2014','species'),(1471339,657549,'Trigonopterus sp. 340 MB-2014','species'),(1471340,657549,'Trigonopterus sp. 342 MB-2014','species'),(1471341,657549,'Trigonopterus sp. 343 MB-2014','species'),(1471342,657549,'Trigonopterus sp. 345 MB-2014','species'),(1471343,657549,'Trigonopterus sp. 348 MB-2014','species'),(1471344,657549,'Trigonopterus sp. 349 MB-2014','species'),(1471345,657549,'Trigonopterus sp. 353 MB-2014','species'),(1471346,657549,'Trigonopterus sp. 357 MB-2014','species'),(1471347,657549,'Trigonopterus sp. 360 MB-2014','species'),(1471348,657549,'Trigonopterus sp. 362 MB-2014','species'),(1471349,657549,'Trigonopterus sp. 363 MB-2014','species'),(1471350,657549,'Trigonopterus sp. 365 MB-2014','species'),(1471351,657549,'Trigonopterus sp. 366 MB-2014','species'),(1471352,657549,'Trigonopterus sp. 393 MB-2014','species'),(1471353,657549,'Trigonopterus sp. 400 MB-2014','species'),(1471354,657549,'Trigonopterus sp. 418 MB-2014','species'),(1471355,657549,'Trigonopterus sp. 427 MB-2014','species'),(1471356,657549,'Trigonopterus sp. 440 MB-2014','species'),(1471357,190812,'Miocalles','genus'),(1471360,190812,'Critomerus','genus'),(1471361,1471360,'Critomerus iliacus','species'),(1471362,190812,'Microporopterus','genus'),(1471364,1471362,'Microporopterus cf. setosus MB-2014','species'),(1471365,190812,'Ouroporopterus','genus'),(1471366,1471365,'Ouroporopterus squamiventris','species'),(1471367,9432,'Miniopterus sp. SJP-2014a','species'),(1471368,38880,'Botryococcus terribilis','species'),(1471369,13757,'Viola abyssinica','species'),(1471370,13757,'Viola arborescens','species'),(1471371,13757,'Viola cinerea','species'),(1471372,13757,'Viola delphinantha','species'),(1471373,1017145,'Viola sagittata var. ovata','varietas'),(1471374,13757,'Viola scorpiuroides','species'),(1471375,13757,'Viola stipularis','species'),(1471376,13757,'Viola tridentata','species'),(1471378,47251,'Leptolyngbya sp. JPMTW1','species'),(1471379,34451,'Cortinarius cf. valgus IB19940129','species'),(1471380,379,'Rhizobium sp. CHA1','species'),(1471381,286,'Pseudomonas helmanticensis','species'),(1471382,374,'Bradyrhizobium sp. VUPME04','species'),(1471383,374,'Bradyrhizobium sp. VUPME10','species'),(1471384,374,'Bradyrhizobium sp. VUPME26','species'),(1471385,374,'Bradyrhizobium sp. VUPME29','species'),(1471386,374,'Bradyrhizobium sp. VUPME50','species'),(1471387,374,'Bradyrhizobium sp. VUPME82','species'),(1471388,374,'Bradyrhizobium sp. VUPMI11','species'),(1471389,374,'Bradyrhizobium sp. VUPMI33','species'),(1471390,374,'Bradyrhizobium sp. VUPMI37','species'),(1471391,1471357,'Miocalles sp. ARC1552 MB-2014','species'),(1471392,197483,'Bacillaceae bacterium Nari1A','species'),(1471393,196321,'Carabhydrus andreas','species'),(1471395,376276,'Pseudophacopteron alstonium','species'),(1471398,171549,'Prolixibacteraceae','family'),(1471399,1471398,'Draconibacterium','genus'),(1471400,1716,'Corynebacterium sp. 136/3','species'),(1471401,1716,'Corynebacterium sp. 280/10','species'),(1471402,119211,'Influenza A virus (A/equine/North Rhine Westphalia/1/2014(H3N8))','no rank'),(1471403,114727,'Influenza A virus (A/California/NHRC411682/2013(H1N1))','no rank'),(1471404,114727,'Influenza A virus (A/California/NHRC414615/2013(H1N1))','no rank'),(1471405,114727,'Influenza A virus (A/Georgia/NHRC415361/2013(H1N1))','no rank'),(1471406,114727,'Influenza A virus (A/Georgia/NHRC415700/2013(H1N1))','no rank'),(1471407,114727,'Influenza A virus (A/Georgia/NHRC415730/2013(H1N1))','no rank'),(1471408,114727,'Influenza A virus (A/Illinois/NHRC414454/2013(H1N1))','no rank'),(1471409,114727,'Influenza A virus (A/Illinois/NHRC414456/2013(H1N1))','no rank'),(1471410,114727,'Influenza A virus (A/Illinois/NHRC415706/2013(H1N1))','no rank'),(1471411,114727,'Influenza A virus (A/Illinois/NHRC415712/2013(H1N1))','no rank'),(1471412,114727,'Influenza A virus (A/Illinois/NHRC415715/2013(H1N1))','no rank'),(1471413,114727,'Influenza A virus (A/Illinois/NHRC415721/2013(H1N1))','no rank'),(1471414,114727,'Influenza A virus (A/Oklahoma/NHRC415703/2013(H1N1))','no rank'),(1471415,114727,'Influenza A virus (A/Oklahoma/NHRC415745/2013(H1N1))','no rank'),(1471416,1601834,'Glandulospio orestes','species'),(1471417,49928,'bacterium PM58B_RA','species'),(1471418,49928,'bacterium RA001','species'),(1471419,49928,'bacterium RA003','species'),(1471420,49928,'bacterium RA004','species'),(1471421,84565,'Sodalis endosymbiont of Elasmucha putoni','species'),(1471422,84565,'Sodalis endosymbiont of Aelia fieberi','species'),(1471423,84565,'Sodalis endosymbiont of Glaucias subpunctatus','species'),(1471424,84565,'Sodalis endosymbiont of Nezara antennata','species'),(1471425,84565,'Sodalis endosymbiont of Piezodorus hybneri','species'),(1471426,84565,'Sodalis endosymbiont of Rhopalus sapporensis','species'),(1471427,41955,'Amanita sp. JMAW','species'),(1471428,5369,'Boletus sp. CWCH','species'),(1471429,469,'Acinetobacter sp. 119/4C','species'),(1471430,469,'Acinetobacter sp. 177/1C','species'),(1471432,529920,'Geitlerinema pseudacutissimum NTRI18','no rank'),(1471433,63132,'Geitlerinema calcuttense','species'),(1471434,1471433,'Geitlerinema calcuttense NTRI19','no rank'),(1471435,95342,'Sapovirus GVI','no rank'),(1471436,1471435,'Sapovirus pig/GVI/OH-JJ674/2000/US','no rank'),(1471437,1218,'Prochlorococcus sp. scB241_526B17','species'),(1471438,1218,'Prochlorococcus sp. scB241_526B19','species'),(1471439,1218,'Prochlorococcus sp. scB241_526B22','species'),(1471440,1218,'Prochlorococcus sp. scB241_526D20','species'),(1471441,1218,'Prochlorococcus sp. scB241_526K3','species'),(1471442,1218,'Prochlorococcus sp. scB241_526N5','species'),(1471443,1218,'Prochlorococcus sp. scB241_526N9','species'),(1471444,1218,'Prochlorococcus sp. scB241_527E14','species'),(1471445,1218,'Prochlorococcus sp. scB241_527E15','species'),(1471446,1218,'Prochlorococcus sp. scB241_527G5','species'),(1471447,1218,'Prochlorococcus sp. scB241_527I9','species'),(1471448,1218,'Prochlorococcus sp. scB241_527L15','species'),(1471449,1218,'Prochlorococcus sp. scB241_527L16','species'),(1471450,1218,'Prochlorococcus sp. scB241_527L22','species'),(1471451,1218,'Prochlorococcus sp. scB241_527N11','species'),(1471452,1218,'Prochlorococcus sp. scB241_527P5','species'),(1471453,1218,'Prochlorococcus sp. scB241_528J14','species'),(1471454,1218,'Prochlorococcus sp. scB241_528J8','species'),(1471455,1218,'Prochlorococcus sp. scB241_528K19','species'),(1471456,1218,'Prochlorococcus sp. scB241_528N17','species'),(1471457,1218,'Prochlorococcus sp. scB241_528N20','species'),(1471458,1218,'Prochlorococcus sp. scB241_528N8','species'),(1471459,1218,'Prochlorococcus sp. scB241_528O2','species'),(1471460,1218,'Prochlorococcus sp. scB241_528P14','species'),(1471461,1218,'Prochlorococcus sp. scB241_528P18','species'),(1471462,1218,'Prochlorococcus sp. scB241_529B19','species'),(1471463,1218,'Prochlorococcus sp. scB241_529C4','species'),(1471464,1218,'Prochlorococcus sp. scB241_529D18','species'),(1471465,1218,'Prochlorococcus sp. scB241_529J11','species'),(1471466,1218,'Prochlorococcus sp. scB241_529J15','species'),(1471467,1218,'Prochlorococcus sp. scB241_529J16','species'),(1471468,1218,'Prochlorococcus sp. scB241_529O19','species'),(1471469,1218,'Prochlorococcus sp. scB243_495D8','species'),(1471470,1218,'Prochlorococcus sp. scB243_495G23','species'),(1471471,1218,'Prochlorococcus sp. scB243_495I8','species'),(1471472,1218,'Prochlorococcus sp. scB243_495K23','species'),(1471473,1218,'Prochlorococcus sp. scB243_495L20','species'),(1471474,1218,'Prochlorococcus sp. scB243_495N16','species'),(1471475,1218,'Prochlorococcus sp. scB243_495N3','species'),(1471476,1218,'Prochlorococcus sp. scB243_495N4','species'),(1471477,1218,'Prochlorococcus sp. scB243_495P20','species'),(1471478,1218,'Prochlorococcus sp. scB243_496A2','species'),(1471479,1218,'Prochlorococcus sp. scB243_496E10','species'),(1471480,1218,'Prochlorococcus sp. scB243_496G15','species'),(1471481,1218,'Prochlorococcus sp. scB243_496M6','species'),(1471482,1218,'Prochlorococcus sp. scB243_496N4','species'),(1471483,1218,'Prochlorococcus sp. scB243_497E17','species'),(1471484,1218,'Prochlorococcus sp. scB243_497I20','species'),(1471485,1218,'Prochlorococcus sp. scB243_497J18','species'),(1471486,1218,'Prochlorococcus sp. scB243_497N18','species'),(1471487,1218,'Prochlorococcus sp. scB243_498A3','species'),(1471488,1218,'Prochlorococcus sp. scB243_498B22','species'),(1471489,1218,'Prochlorococcus sp. scB243_498B23','species'),(1471490,1218,'Prochlorococcus sp. scB243_498C16','species'),(1471491,1218,'Prochlorococcus sp. scB243_498F21','species'),(1471492,1218,'Prochlorococcus sp. scB243_498G3','species'),(1471493,1218,'Prochlorococcus sp. scB243_498I20','species'),(1471494,1218,'Prochlorococcus sp. scB243_498J20','species'),(1471495,1218,'Prochlorococcus sp. scB243_498L10','species'),(1471496,1218,'Prochlorococcus sp. scB243_498M14','species'),(1471497,1218,'Prochlorococcus sp. scB243_498N4','species'),(1471498,1218,'Prochlorococcus sp. scB243_498N8','species'),(1471499,1218,'Prochlorococcus sp. scB243_498P15','species'),(1471500,1218,'Prochlorococcus sp. scB243_498P3','species'),(1471501,1218,'Prochlorococcus sp. scB245a_518A17','species'),(1471502,1218,'Prochlorococcus sp. scB245a_518A6','species'),(1471503,1218,'Prochlorococcus sp. scB245a_518D8','species'),(1471504,1218,'Prochlorococcus sp. scB245a_518E10','species'),(1471505,1218,'Prochlorococcus sp. scB245a_518I6','species'),(1471506,1218,'Prochlorococcus sp. scB245a_518J7','species'),(1471507,1218,'Prochlorococcus sp. scB245a_518K17','species'),(1471508,1218,'Prochlorococcus sp. scB245a_518O7','species'),(1471509,1218,'Prochlorococcus sp. scB245a_519A13','species'),(1471510,1218,'Prochlorococcus sp. scB245a_519B7','species'),(1471511,1218,'Prochlorococcus sp. scB245a_519C7','species'),(1471512,1218,'Prochlorococcus sp. scB245a_519D13','species'),(1471513,1218,'Prochlorococcus sp. scB245a_519E23','species'),(1471514,1218,'Prochlorococcus sp. scB245a_519G16','species'),(1471515,1218,'Prochlorococcus sp. scB245a_519L21','species'),(1471516,1218,'Prochlorococcus sp. scB245a_519O11','species'),(1471517,1218,'Prochlorococcus sp. scB245a_519O21','species'),(1471518,1218,'Prochlorococcus sp. scB245a_520B18','species'),(1471519,1218,'Prochlorococcus sp. scB245a_520D2','species'),(1471520,1218,'Prochlorococcus sp. scB245a_520E22','species'),(1471521,1218,'Prochlorococcus sp. scB245a_520F22','species'),(1471522,1218,'Prochlorococcus sp. scB245a_520K10','species'),(1471523,1218,'Prochlorococcus sp. scB245a_520M11','species'),(1471524,1218,'Prochlorococcus sp. scB245a_521A19','species'),(1471525,1218,'Prochlorococcus sp. scB245a_521B10','species'),(1471526,1218,'Prochlorococcus sp. scB245a_521C8','species'),(1471527,1218,'Prochlorococcus sp. scB245a_521K15','species'),(1471528,1218,'Prochlorococcus sp. scB245a_521M10','species'),(1471529,1218,'Prochlorococcus sp. scB245a_521N3','species'),(1471530,1218,'Prochlorococcus sp. scB245a_521N5','species'),(1471531,1218,'Prochlorococcus sp. scB245a_521O20','species'),(1471532,1218,'Prochlorococcus sp. scB245a_521O23','species'),(1471533,5073,'Penicillium sp. PP205','species'),(1471534,5073,'Penicillium sp. PP207','species'),(1471535,5073,'Penicillium sp. PP209','species'),(1471536,5073,'Penicillium sp. PP215','species'),(1471537,5073,'Penicillium sp. PP216','species'),(1471538,5073,'Penicillium sp. PP217','species'),(1471539,5073,'Penicillium sp. PP218','species'),(1471540,5073,'Penicillium sp. PP219','species'),(1471541,5073,'Penicillium sp. PP220','species'),(1471542,196894,'Mycobacterium phage MosMoris','species'),(1471543,480808,'Mycobacterium phage HH92','no rank'),(1471544,196894,'Mycobacterium phage KingVeveve','species'),(1471545,79808,'Lecythophora sp. LCC06','species'),(1471546,150498,'Sordariomycetes sp. LCC10','species'),(1471547,246490,'Xylariaceae sp. LCC28','species'),(1471548,45426,'Ascomycota sp. LCC38','species'),(1471549,38240,'Basidiomycota sp. LCC40','species'),(1471551,5506,'Fusarium sp. Zi104','species'),(1471552,5506,'Fusarium sp. CHR2P2F3M','species'),(1471553,5543,'Trichoderma sp. CDR2P2F1','species'),(1471554,5369,'Boletus orientialbus','species'),(1471555,5340,'Agaricus crocopeplus','species'),(1471556,34448,'Marasmius sp. NKZ-2014','species'),(1471558,8930,'Zentrygon','genus'),(1471559,123426,'Lophopetalum wightianum','species'),(1471560,123430,'Maytenus heyneana','species'),(1471561,1089415,'Microtropis wallichiana','species'),(1471562,3044,'Dunaliella sp. 1 B2-2','species'),(1471563,3044,'Dunaliella sp. 2 14','species'),(1471565,123423,'Gymnosporia montana','species'),(1471566,311780,'Paecilomyces sp. E205','species'),(1471567,159075,'Acremonium sp. Zi105','species'),(1471568,89443,'fungal sp. E301','species'),(1471569,5506,'Fusarium sp. CHL-1','species'),(1471570,27977,'Nosema sp. TBR101','species'),(1471571,27977,'Nosema sp. TBR106','species'),(1471572,27977,'Nosema sp. TBR64','species'),(1471573,27977,'Nosema sp. TBR7','species'),(1471574,27977,'Nosema sp. TBR79','species'),(1471575,27977,'Nosema sp. TBR82','species'),(1471576,27977,'Nosema sp. TBR91','species'),(1471577,27977,'Nosema sp. TBR93','species'),(1471578,27977,'Nosema sp. TBR96','species'),(1471579,5475,'Candida sp. JCM 18455','species'),(1471580,5475,'Candida sp. JCM 18456','species'),(1471581,5475,'Candida sp. JCM 18457','species'),(1471582,5498,'Cladosporium sp. MCM_Drom4-1','species'),(1471583,469,'Acinetobacter sp. CC-LY182','species'),(1471584,1883,'Streptomyces sp. RAG92','species'),(1471585,1883,'Streptomyces sp. ML_R7','species'),(1471586,1883,'Streptomyces sp. MRCM_Horse-1','species'),(1471587,1883,'Streptomyces sp. SCM_MJ-1','species'),(1471588,1883,'Streptomyces sp. SCM_MK1-5','species'),(1471589,1883,'Streptomyces sp. SCM_MK2-3','species'),(1471590,1813,'Amycolatopsis sp. SCM_MK2-4','species'),(1471591,1813,'Amycolatopsis sp. SCM_MK3-3','species'),(1471592,1883,'Streptomyces sp. SCM_MKF-3','species'),(1471593,1883,'Streptomyces sp. SCM_MKF-5','species'),(1471594,1883,'Streptomyces sp. SCM_MKF-8','species'),(1471595,44249,'Paenibacillus sp. SCM_MKPN-3','species'),(1471596,1883,'Streptomyces sp. SCM_MKPN-8','species'),(1471597,1883,'Streptomyces sp. SCM_MKPN-9','species'),(1471598,1883,'Streptomyces sp. SCM_TT-5','species'),(1471599,1386,'Bacillus sp. CDM6','species'),(1471600,286,'Pseudomonas sp. CDM8','species'),(1471602,119210,'Influenza A virus (A/swine/Minnesota/A01480322/2014(H3N2))','no rank'),(1471603,572138,'Pustula obtusata','species'),(1471604,36245,'Alcedo atthis ispida','subspecies'),(1471605,75861,'Mareca strepera strepera','subspecies'),(1471606,45804,'Anthus trivialis trivialis','subspecies'),(1471607,59022,'Androcymbium cf. capense Chacon 20','species'),(1471608,59022,'Androcymbium sp. 1 Chacon 16','species'),(1471609,59022,'Androcymbium sp. 2 Chacon 25','species'),(1471610,13444,'Colchicum sp. Akhani s.n.','species'),(1471611,225804,'Ornithoglossum calcicola','species'),(1471612,225804,'Ornithoglossum dinteri','species'),(1471613,217519,'Wurmbea australis','species'),(1471614,217519,'Wurmbea centralis','species'),(1471615,217519,'Wurmbea recurva','species'),(1471616,217519,'Wurmbea saccata','species'),(1471617,59024,'Burchardia bairdiae','species'),(1471618,59024,'Burchardia monantha','species'),(1471619,30390,'Ardea cinerea cinerea','subspecies'),(1471620,56267,'Asio flammeus flammeus','subspecies'),(1471621,92663,'Cainocreadium lintoni','species'),(1471622,92653,'Opecoeloides fimbriatus','species'),(1471623,332997,'Podocotyloides brevis','species'),(1471624,73345,'Hamacreadium','genus'),(1471625,1471624,'Hamacreadium mutabile','species'),(1471626,73345,'Neolebouria','genus'),(1471627,1471626,'Neolebouria lanceolata','species'),(1471628,71613,'Philodendron oblongum','species'),(1471629,125297,'Bombycilla garrulus garrulus','subspecies'),(1471630,582056,'Anania sp. NH-2014','species'),(1471631,96445,'Lecane inermis','species'),(1471632,8919,'Calidris alpina alpina','subspecies'),(1471633,160757,'Carduelis cannabina cannabina','subspecies'),(1471634,236345,'Adelphocoris nigritylus','species'),(1471635,37601,'Carduelis chloris chloris','subspecies'),(1471636,8964,'Circus aeruginosus aeruginosus','subspecies'),(1471637,7872,'Hydrolagus lusitanicus','species'),(1471638,374,'Bradyrhizobium sp. SARCC-408','species'),(1471639,374,'Bradyrhizobium sp. SARCC-412','species'),(1471640,374,'Bradyrhizobium sp. SARCC-469','species'),(1471641,374,'Bradyrhizobium sp. SARCC-470','species'),(1471642,374,'Bradyrhizobium sp. SARCC-483','species'),(1471643,374,'Bradyrhizobium sp. SARCC-597','species'),(1471644,374,'Bradyrhizobium sp. SARCC-599','species'),(1471645,379,'Rhizobium sp. SARCC-508','species'),(1471646,374,'Bradyrhizobium sp. SARCC-504','species'),(1471647,117924,'unclassified Centrophoridae','no rank'),(1471648,1471647,'Centrophoridae sp. BOLD:AAB6688','species'),(1471649,212736,'Centrophorus sp. BOLD:AAB4327','species'),(1471650,212736,'Centrophorus sp. BOLD:ABZ3018','species'),(1471651,884165,'Trabulsiella sp. enrichment culture clone MTS-6','species'),(1471652,97940,'Stenotrophomonas sp. enrichment culture clone MTS-2','species'),(1471653,62104,'Pseudomonas sp. enrichment culture clone MTS-1','species'),(1471654,314007,'Cupriavidus sp. enrichment culture clone MTS-7','species'),(1471655,134345,'Citrobacter sp. enrichment culture clone MTS-3','species'),(1471656,67768,'Agrobacterium sp. enrichment culture clone MTS-4','species'),(1471657,352770,'Influenza A virus (A/northern shoveler/Illinois/12OS5294/2012(H10N3))','no rank'),(1471658,352770,'Influenza A virus (A/northern shoveler/Missouri/12OS5755/2012(H10N3))','no rank'),(1471659,102801,'Influenza A virus (A/mallard/Missouri/12OS5756/2012(H10N7))','no rank'),(1471660,102801,'Influenza A virus (A/redhead/Ohio/13OS0507/2013(H10N7))','no rank'),(1471661,136506,'Influenza A virus (A/blue-winged teal/Ohio/12OS2138/2012(H10N9))','no rank'),(1471662,384619,'Influenza A virus (A/blue-winged teal/Wisconsin/12OS2562/2012(mixed))','no rank'),(1471663,102797,'Influenza A virus (A/blue-winged teal/Ohio/12OS2099/2012(H11))','no rank'),(1471664,102797,'Influenza A virus (A/mallard/Ohio/12OS1866/2012(H11))','no rank'),(1471665,102797,'Influenza A virus (A/mallard/Ohio/12OS1867/2012(H11))','no rank'),(1471666,102797,'Influenza A virus (A/mallard/Ohio/12OS1879/2012(H11))','no rank'),(1471667,286294,'Influenza A virus (A/American green-winged teal/Ohio/12OS2161/2012(H11N2))','no rank'),(1471668,352772,'Influenza A virus (A/blue-winged teal/Illinois/12OS2951/2012(H11N3))','no rank'),(1471669,352772,'Influenza A virus (A/blue-winged teal/Ohio/12OS2241/2012(H11N3))','no rank'),(1471670,136506,'Influenza A virus (A/American green-winged teal/Wisconsin/12OS3031/2012(H11N9))','no rank'),(1471671,129772,'Influenza A virus (A/American green-winged teal/Wisconsin/12OS4536/2012(H11N9))','no rank'),(1471672,136506,'Influenza A virus (A/blue winged-teal/Wisconsin/12OS3069/2012(H11N9))','no rank'),(1471673,136506,'Influenza A virus (A/blue-winged teal/Ohio/12OS2152/2012(H11N9))','no rank'),(1471674,129772,'Influenza A virus (A/mallard/Illinois/12OS4468/2012(H11N9))','no rank'),(1471675,136506,'Influenza A virus (A/mallard/Missouri/12OS5759/2012(H11N9))','no rank'),(1471676,136506,'Influenza A virus (A/mallard/Ohio/12OS4697/2012(H11N9))','no rank'),(1471677,142951,'Influenza A virus (A/blue-winged teal/Ohio/12OS2140/2012(H12N5))','no rank'),(1471678,142951,'Influenza A virus (A/northern shoveler/Ohio/12OS3173/2012(H12N5))','no rank'),(1471679,114727,'Influenza A virus (A/American green-winged teal/Wisconsin/12OS2994/2012(H1N1))','no rank'),(1471680,114727,'Influenza A virus (A/blue-winged teal/Illinois/12OS4788/2012(H1N1))','no rank'),(1471681,114727,'Influenza A virus (A/mallard/Illinois/12OS5130/2012(H1N1))','no rank'),(1471682,114727,'Influenza A virus (A/northern shoveler/Illinois/12OS5138/2012(H1N1))','no rank'),(1471683,114728,'Influenza A virus (A/redhead/Ohio/13OS0431/2013(H1N2))','no rank'),(1471684,385680,'Influenza A virus (A/lesser scaup/Wisconsin/12OS4408/2012(H1N8))','no rank'),(1471685,114731,'Influenza A virus (A/northern shoveler/Ohio/12OS5647/2012(H2N3))','no rank'),(1471686,282134,'Influenza A virus (A/northern shoveler/Illinois/12OS5128/2012(H2N5))','no rank'),(1471687,119210,'Influenza A virus (A/blue winged-teal/Wisconsin/12OS2603/2012(H3N2))','no rank'),(1471688,119210,'Influenza A virus (A/blue winged-teal/Wisconsin/12OS4239/2012(H3N2))','no rank'),(1471689,119210,'Influenza A virus (A/blue-winged teal/Ohio/12OS2123/2012(H3N2))','no rank'),(1471690,119210,'Influenza A virus (A/blue-winged teal/Ohio/12OS2154/2012(H3N2))','no rank'),(1471691,215855,'Influenza A virus (A/blue-winged teal/Ohio/12OS2229/2012(H3N6))','no rank'),(1471692,215855,'Influenza A virus (A/mallard/Ohio/12OS2351/2012(H3N6))','no rank'),(1471693,119211,'Influenza A virus (A/American black duck/Ohio/12OS5510/2012(H3N8))','no rank'),(1471694,119211,'Influenza A virus (A/American green-winged teal/Illinois/12OS5103/2012(H3N8))','no rank'),(1471695,119211,'Influenza A virus (A/blue-winged teal/Illinois/12OS2929/2012(H3N8))','no rank'),(1471696,119211,'Influenza A virus (A/blue-winged teal/Illinois/12OS2986/2012(H3N8))','no rank'),(1471697,119211,'Influenza A virus (A/gadwall/Ohio/12OS2222/2012(H3N8))','no rank'),(1471698,119211,'Influenza A virus (A/mallard/Wisconsin/12OS4331/2012(H3N8))','no rank'),(1471699,299327,'Influenza A virus (A/American green-winged teal/Wisconsin/12OS4281/2012(H4N2))','no rank'),(1471700,102800,'Influenza A virus (A/American green-winged teal/Ohio/12OS2137/2012(H4N6))','no rank'),(1471701,102800,'Influenza A virus (A/American green-winged teal/Wisconsin/12OS2997/2012(H4N6))','no rank'),(1471702,102800,'Influenza A virus (A/blue-winged teal/Ohio/12OS2106/2012(H4N6))','no rank'),(1471703,102800,'Influenza A virus (A/blue-winged teal/Ohio/12OS2244/2012(H4N6))','no rank'),(1471704,102800,'Influenza A virus (A/blue-winged teal/Ohio/12OS2293/2012(H4N6))','no rank'),(1471705,102800,'Influenza A virus (A/blue-winged teal/Ohio/12OS2294/2012(H4N6))','no rank'),(1471706,102800,'Influenza A virus (A/blue-winged teal/Ohio/12OS2295/2012(H4N6))','no rank'),(1471707,102800,'Influenza A virus (A/blue-winged teal/Ohio/12OS2321/2012(H4N6))','no rank'),(1471708,102800,'Influenza A virus (A/blue-winged teal/Ohio/12OS3128/2012(H4N6))','no rank'),(1471709,102800,'Influenza A virus (A/blue-winged teal/Ohio/12OS4593/2012(H4N6))','no rank'),(1471710,102800,'Influenza A virus (A/mallard/Ohio/12OS5547/2012(H4N6))','no rank'),(1471711,129779,'Influenza A virus (A/blue winged-teal/Wisconsin/12OS4224/2012(H4N8))','no rank'),(1471712,129779,'Influenza A virus (A/blue winged-teal/Wisconsin/12OS4304/2012(H4N8))','no rank'),(1471713,129779,'Influenza A virus (A/blue winged-teal/Wisconsin/12OS4306/2012(H4N8))','no rank'),(1471714,129779,'Influenza A virus (A/blue-winged teal/Missouri/12OS2402/2012(H4N8))','no rank'),(1471715,129779,'Influenza A virus (A/blue-winged teal/Missouri/12OS2519/2012(H4N8))','no rank'),(1471716,129779,'Influenza A virus (A/mallard/Illinois/12OS4808/2012(H4N8))','no rank'),(1471717,102793,'Influenza A virus (A/mallard/Illinois/12OS5080/2012(H5N1))','no rank'),(1471718,102793,'Influenza A virus (A/mallard/Ohio/12OS2218/2012(H5N1))','no rank'),(1471719,119220,'Influenza A virus (A/American black duck/Ohio/12OS5557/2012(H5N2))','no rank'),(1471720,119220,'Influenza A virus (A/American green-winged teal/Mississippi/12OS5061/2012(H5N2))','no rank'),(1471721,119220,'Influenza A virus (A/gadwall/Ohio/12OS5632/2012(H5N2))','no rank'),(1471722,119220,'Influenza A virus (A/gadwall/Ohio/12OS5640/2012(H5N2))','no rank'),(1471723,119212,'Influenza A virus (A/mallard/Ohio/12OS2174/2012(H6N1))','no rank'),(1471724,119212,'Influenza A virus (A/mallard/Wisconsin/12OS2425/2012(H6N1))','no rank'),(1471725,119213,'Influenza A virus (A/northern shoveler/Illinois/12OS4957/2012(H6N2))','no rank'),(1471726,119213,'Influenza A virus (A/redhead/Ohio/13OS0428/2013(H6N2))','no rank'),(1471727,184006,'Influenza A virus (A/American green-winged teal/Ohio/12OS2128/2012(H6N5))','no rank'),(1471728,184006,'Influenza A virus (A/American green-winged teal/Ohio/12OS2256/2012(H6N5))','no rank'),(1471729,119215,'Influenza A virus (A/American green-winged teal/Ohio/12OS5538/2012(H7N3))','no rank'),(1471730,119215,'Influenza A virus (A/northern shoveler/Illinois/12OS4951/2012(H7N3))','no rank'),(1471731,119215,'Influenza A virus (A/northern shoveler/Ohio/12OS5539/2012(H7N3))','no rank'),(1471732,384619,'Influenza A virus (A/American green-winged teal/Illinois/12OS4792/2012(mixed))','no rank'),(1471733,384619,'Influenza A virus (A/American green-winged teal/Ohio/12OS2334/2012(mixed))','no rank'),(1471734,384619,'Influenza A virus (A/American green-winged teal/Wisconsin/12OS4577/2012(mixed))','no rank'),(1471735,384619,'Influenza A virus (A/blue-winged teal/Illinois/12OS4763/2012(mixed))','no rank'),(1471736,384619,'Influenza A virus (A/blue-winged teal/Ohio/12OS2108/2012(mixed))','no rank'),(1471737,384619,'Influenza A virus (A/mallard/Illinois/12OS4466/2012(mixed))','no rank'),(1471738,384619,'Influenza A virus (A/mallard/Ohio/12OS1385/2012(mixed))','no rank'),(1471739,384619,'Influenza A virus (A/mallard/Ohio/12OS1418/2012(mixed))','no rank'),(1471740,384619,'Influenza A virus (A/mallard/Ohio/12OS5582/2012(mixed))','no rank'),(1471741,384619,'Influenza A virus (A/northern pintail/Ohio/12OS3183/2012(mixed))','no rank'),(1471742,384619,'Influenza A virus (A/northern pintail/Wisconsin/12OS3076/2012(mixed))','no rank'),(1471743,384619,'Influenza A virus (A/northern shoveler/Mississippi/12OS5438/2012(mixed))','no rank'),(1471744,384619,'Influenza A virus (A/northern shoveler/Missouri/12OS5807/2012(mixed))','no rank'),(1471745,102797,'Influenza A virus (A/mallard/Ohio/12OS1869/2012(N5))','no rank'),(1471746,102797,'Influenza A virus (A/American green-winged teal/Wisconsin/12OS4539/2012(N6))','no rank'),(1471747,102797,'Influenza A virus (A/mallard/Ohio/12OS3170/2012(N6))','no rank'),(1471748,102797,'Influenza A virus (A/mallard/Ohio/12OS5400/2013(N7))','no rank'),(1471749,102797,'Influenza A virus (A/bufflehead/Illinois/12OS4798/2012(N8))','no rank'),(1471750,102797,'Influenza A virus (A/American green-winged teal/Ohio/12OS4717/2012)','no rank'),(1471751,1386,'Bacillus sp. CSB-7','species'),(1471752,379,'Rhizobium sp. ZMM-3','species'),(1471753,547,'Enterobacter sp. 1384','species'),(1471755,564289,'Culter alburnus x Ancherythroculter nigrocauda','species'),(1471756,1883,'Streptomyces sp. ssr198','species'),(1471757,187859,'Dryocopus martius martius','subspecies'),(1471758,37610,'Erithacus rubecula rubecula','subspecies'),(1471759,756023,'Xylogone sp. EM-2014','species'),(1471760,1827,'Rhodococcus sp. B83','species'),(1471761,40298,'Bacillales bacterium SG-1','species'),(1471762,159639,'Acidomelania','genus'),(1471763,1883,'Streptomyces sp. C.B.46','species'),(1471764,1883,'Streptomyces sp. C.S.348','species'),(1471765,1883,'Streptomyces sp. FG.S.348','species'),(1471766,1883,'Streptomyces sp. U.B.458','species'),(1471767,106239,'Apsiphortica lini','species'),(1471768,106239,'Apsiphortica melanogaster','species'),(1471769,106241,'Phortica brachychaeta','species'),(1471770,106241,'Phortica foliacea','species'),(1471771,106241,'Phortica pavriarista','species'),(1471772,507,'Alcaligenes sp. NWU26','species'),(1471773,583,'Proteus sp. NWU27','species'),(1471774,1883,'Streptomyces sp. NWU120','species'),(1471775,1883,'Streptomyces sp. NWU154','species'),(1471776,1883,'Streptomyces sp. NWU329','species'),(1471777,1883,'Streptomyces sp. NWU64','species'),(1471778,1883,'Streptomyces sp. NWU67','species'),(1471779,1883,'Streptomyces sp. NWU74','species'),(1471780,466868,'Flavoperla','genus'),(1471781,1471780,'Flavoperla sp. YW-2014','species'),(1471782,1253,'Pediococcus sp. DS-40','species'),(1471783,28701,'Fratercula arctica grabae','subspecies'),(1471784,40298,'Bacillales bacterium SG-2','species'),(1471785,6414,'Placobdella sp. CIH-2014','species'),(1471786,6414,'Placobdella sophieae','species'),(1471794,37598,'Fringilla coelebs coelebs','subspecies'),(1471795,6750,'Clibanarius sp. RK-2014','species'),(1471796,30455,'Fulmarus glacialis auduboni','subspecies'),(1471797,30455,'Fulmarus glacialis glacialis','subspecies'),(1471798,189526,'Jynx torquilla torquilla','subspecies'),(1471800,107870,'Hydroporus sp. MM-2014','species'),(1471801,118194,'Larus glaucoides glaucoides','subspecies'),(1471802,161683,'Limosa lapponica taymyrensis','subspecies'),(1471803,246989,'Pseudouroctonus peccatum','species'),(1471804,161683,'Limosa lapponica lapponica','subspecies'),(1471805,186928,'Lachnospiraceae bacterium SRB-530-5-H','species'),(1471806,383689,'Luscinia megarhynchos megarhynchos','subspecies'),(1471807,45806,'Motacilla yarrellii','species'),(1471808,1293958,'Muscicapa striata striata','subspecies'),(1471809,31919,'Numenius arquata arquata','subspecies'),(1471810,279966,'Oenanthe oenanthe leucorhoa','subspecies'),(1471811,156565,'Lophophanes cristatus mitratus','subspecies'),(1471812,4335,'Cybianthus','genus'),(1471813,1471812,'Cybianthus sintenisii','species'),(1471834,9160,'Passer montanus montanus','subspecies'),(1471835,126867,'Gulosus aristotelis aristotelis','subspecies'),(1471836,86337,'Alsophila portoricensis','species'),(1471837,126359,'Chionanthus compactus','species'),(1471838,126359,'Chionanthus holdridgei','species'),(1471839,326934,'Cornutia obovata','species'),(1471840,506627,'Critonia portoricensis','species'),(1471841,162727,'Cynometra portoricensis','species'),(1471842,1125886,'Daphnopsis americana subsp. caribaea','subspecies'),(1471843,20145,'Drypetes ilicifolia','species'),(1471844,3841,'Erythrina berteroana','species'),(1471845,13511,'Erythroxylum brevipes','species'),(1471846,13511,'Erythroxylum rotundifolium','species'),(1471847,13511,'Erythroxylum urbanii','species'),(1471849,121423,'Phoenicurus phoenicurus phoenicurus','subspecies'),(1471850,161627,'Plectrophenax nivalis insulae','subspecies'),(1471851,171273,'Pluvialis squatarola squatarola','subspecies'),(1471852,54496,'Rallus aquaticus aquaticus','subspecies'),(1471853,88110,'Riparia riparia riparia','subspecies'),(1471863,283119,'Flueggea acidoton','species'),(1471864,427802,'Guapira obtusata','species'),(1471865,1471864,'Guapira obtusata var. obtusata','varietas'),(1471866,3995,'Jatropha hernandiifolia','species'),(1471867,506629,'Koanophyllon polyodon','species'),(1471868,128634,'Licaria parvifolia','species'),(1471869,3925,'Lonchocarpus glaucifolius','species'),(1471870,17047,'Malpighia infestissima','species'),(1471871,375240,'Marlierea sintenisii','species'),(1471872,263288,'Miconia pycnoneura','species'),(1471873,190583,'Morella holdridgeana','species'),(1471874,40017,'Mouriri domingensis','species'),(1471875,63800,'Nectandra krugii','species'),(1471876,263288,'Miconia krugiana','species'),(1471877,58891,'Ouratea litoralis','species'),(1471878,58891,'Ouratea striata','species'),(1471879,507597,'Sternula albifrons albifrons','subspecies'),(1471880,108405,'Sterna hirundo hirundo','subspecies'),(1471881,177147,'Streptopelia decaocto decaocto','subspecies'),(1471882,177155,'Streptopelia turtur turtur','subspecies'),(1471886,73324,'Sylvia borin borin','subspecies'),(1471887,128346,'Phialanthus myrtilloides','species'),(1471888,482921,'Ravenia urbanii','species'),(1471889,298531,'Symplocos martinicensis subsp. martinicensis','subspecies'),(1471890,59683,'Ternstroemia heptasepala','species'),(1471891,79403,'Tournefortia filiflora','species'),(1471892,194274,'Urera chlorocarpa','species'),(1471893,222091,'Varronia bellonis','species'),(1471894,179718,'Xylosma pachyphylla','species'),(1471895,179718,'Xylosma schaefferioides','species'),(1471896,67937,'Zanthoxylum bifoliolatum','species'),(1471897,67937,'Zanthoxylum spinifex','species'),(1471898,29638,'Davallia canariensis','species'),(1471899,3501,'Urtica gracilis subsp. incaica','subspecies'),(1471900,216193,'Sylvia communis communis','subspecies'),(1471901,48479,'uncultured bacterium DCM001Kan01','species'),(1471902,48479,'uncultured bacterium DCM001Kan02','species'),(1471903,48479,'uncultured bacterium DCM001Kan03','species'),(1471904,48479,'uncultured bacterium DCM001Kan05','species'),(1471905,48479,'uncultured bacterium DCM001Kan06','species'),(1471906,48479,'uncultured bacterium DCM001Kan07','species'),(1471907,48479,'uncultured bacterium DCM001Kan08','species'),(1471908,48479,'uncultured bacterium DCM001Kan10','species'),(1471909,48479,'uncultured bacterium DCM001Kan16','species'),(1471910,48479,'uncultured bacterium DCM001Kan17','species'),(1471911,48479,'uncultured bacterium DCM001Kan19','species'),(1471912,48479,'uncultured bacterium DCM001Kan20','species'),(1471913,48479,'uncultured bacterium DCM001Tet01','species'),(1471914,48479,'uncultured bacterium DCM002Carb01','species'),(1471915,48479,'uncultured bacterium DCM002Carb02','species'),(1471916,48479,'uncultured bacterium DCM002Cm01','species'),(1471917,48479,'uncultured bacterium DCM002Cm03','species'),(1471918,48479,'uncultured bacterium DCM002Cm04','species'),(1471919,48479,'uncultured bacterium DCM002Kan01','species'),(1471920,48479,'uncultured bacterium DCM002Kan02','species'),(1471921,48479,'uncultured bacterium DCM002Kan03','species'),(1471922,48479,'uncultured bacterium DCM002Kan04','species'),(1471923,48479,'uncultured bacterium DCM003Cefta01','species'),(1471924,48479,'uncultured bacterium DCM003Kan02','species'),(1471925,48479,'uncultured bacterium DCM003Kan03','species'),(1471926,48479,'uncultured bacterium DCM003Kan07','species'),(1471927,48479,'uncultured bacterium DCM003Kan08','species'),(1471928,48479,'uncultured bacterium DCM003Kan10','species'),(1471929,48479,'uncultured bacterium DCM003Tet01','species'),(1471930,48479,'uncultured bacterium DCM003Tet07','species'),(1471931,48479,'uncultured bacterium DCM004Carb02','species'),(1471932,48479,'uncultured bacterium DCM004Kan01','species'),(1471933,48479,'uncultured bacterium DCM004Kan06','species'),(1471934,48479,'uncultured bacterium DCM004Kan07','species'),(1471935,48479,'uncultured bacterium DCM004Tet02','species'),(1471936,48479,'uncultured bacterium DCM005Carb03','species'),(1471937,48479,'uncultured bacterium DCM005Cefta01','species'),(1471938,48479,'uncultured bacterium DCM005Kan01','species'),(1471939,48479,'uncultured bacterium DCM005Kan02','species'),(1471940,48479,'uncultured bacterium DCM005Tet05','species'),(1471941,48479,'uncultured bacterium DCM006Kan08','species'),(1471942,48479,'uncultured bacterium DCM006Kan09','species'),(1471943,48479,'uncultured bacterium DCM006Tet07','species'),(1471944,48479,'uncultured bacterium DCM007Carb01','species'),(1471945,48479,'uncultured bacterium DCM007Cefta01','species'),(1471946,48479,'uncultured bacterium DCM007Cefta03','species'),(1471947,48479,'uncultured bacterium DCM007Cm01','species'),(1471948,48479,'uncultured bacterium DCM007Cm03','species'),(1471949,48479,'uncultured bacterium DCM007Cm04','species'),(1471950,48479,'uncultured bacterium DCM007Cm05','species'),(1471951,48479,'uncultured bacterium DCM007Cm07','species'),(1471952,48479,'uncultured bacterium DCM007Cm08','species'),(1471953,48479,'uncultured bacterium DCM007Cm10','species'),(1471954,48479,'uncultured bacterium DCM007Kan01','species'),(1471955,48479,'uncultured bacterium DCM007Kan02','species'),(1471956,48479,'uncultured bacterium DCM007Kan03','species'),(1471957,48479,'uncultured bacterium DCM007Kan05','species'),(1471958,48479,'uncultured bacterium DCM008Carb01','species'),(1471959,48479,'uncultured bacterium DCM008Cefta01','species'),(1471960,48479,'uncultured bacterium DCM008Cefta02','species'),(1471961,48479,'uncultured bacterium DCM008Cefta03','species'),(1471962,48479,'uncultured bacterium DCM008Cm01','species'),(1471963,48479,'uncultured bacterium DCM008Cm02','species'),(1471964,48479,'uncultured bacterium DCM008Cm04','species'),(1471965,48479,'uncultured bacterium DCM008Cm05','species'),(1471966,48479,'uncultured bacterium DCM008Cm06','species'),(1471967,48479,'uncultured bacterium DCM008Cm07','species'),(1471968,48479,'uncultured bacterium DCM008Cm08','species'),(1471969,48479,'uncultured bacterium DCM008Cm10','species'),(1471970,48479,'uncultured bacterium DCM008Kan01','species'),(1471971,48479,'uncultured bacterium DCM008Kan02','species'),(1471972,48479,'uncultured bacterium DCM008Kan03','species'),(1471973,48479,'uncultured bacterium DCM008Kan04','species'),(1471974,48479,'uncultured bacterium DCM008Kan05','species'),(1471975,48479,'uncultured bacterium DCM008Kan06','species'),(1471976,48479,'uncultured bacterium DCM009Cefta02','species'),(1471977,48479,'uncultured bacterium DCM009Cm01','species'),(1471978,48479,'uncultured bacterium DCM009Cm02','species'),(1471979,48479,'uncultured bacterium DCM009Cm03','species'),(1471980,48479,'uncultured bacterium DCM009Cm04','species'),(1471981,48479,'uncultured bacterium DCM009Cm05','species'),(1471982,48479,'uncultured bacterium DCM009Cm06','species'),(1471983,48479,'uncultured bacterium DCM009Cm07','species'),(1471984,48479,'uncultured bacterium DCM009Kan01','species'),(1471985,48479,'uncultured bacterium DCM009Kan03','species'),(1471986,48479,'uncultured bacterium DCM009Kan04','species'),(1471987,48479,'uncultured bacterium DCM010Cm01','species'),(1471988,48479,'uncultured bacterium DCM010Cm02','species'),(1471989,48479,'uncultured bacterium DCM010Cm03','species'),(1471990,48479,'uncultured bacterium DCM010Cm04','species'),(1471991,48479,'uncultured bacterium DCM010Kan01','species'),(1471992,48479,'uncultured bacterium DCM010Kan02','species'),(1471993,216220,'Sylvia nisoria nisoria','subspecies'),(1471994,171271,'Tringa totanus totanus','subspecies'),(1471995,13746,'Uria aalge albionis','subspecies'),(1471996,59270,'Sergentomyia christophersi','species'),(1471997,13757,'Viola sp. LWB-2013a','species'),(1471998,13757,'Viola sp. LWB-2013b','species'),(1471999,181990,'Gliophorus irrigatus','species'),(1472000,1398757,'Porpolomopsis lewelliniae','species'),(1472004,115152,'Trachelipus palustris','species'),(1472005,221903,'Mycosymbioces','genus'),(1472006,40415,'Antrodia sp. FP-100031-T','species'),(1472007,34448,'Marasmius sp. Vald17a','species'),(1472008,41247,'Mycena aff. murina D1.1c','species'),(1472009,38554,'Kallymenia lacerata','species'),(1472010,38554,'Kallymenia sp. LLG-2014a','species'),(1472012,10832,'Tomato yellow leaf curl Oman virus','no rank'),(1472013,713949,'Tomato yellow leaf curl Al-Batinah virus','no rank'),(1472014,172278,'Chilli leaf curl Oman virus','no rank'),(1472015,462253,'Aplosporella malorum','species'),(1472016,6281,'Onchocerca sp. AY-2014','species'),(1472017,257649,'Leucocytozoon sp. AY-2014','species'),(1472018,318540,'Arcella sp. TJT-2014','species'),(1472019,318537,'Nebela sp. TJT-2014','species'),(1472020,68761,'Calvatia sp. CSK-2014','species'),(1472021,299834,'Acanthocystis sp. VVZ-2014','species'),(1472022,299888,'Choanocystis sp. VVZ-2014','species'),(1472023,68435,'Probreviceps cf. \'Kigogo\' T1712','species'),(1472024,113554,'Dinophyceae sp. PW-2014','species'),(1472025,671510,'Dinophysis sp. PW-2014','species'),(1472026,2953,'unclassified Gymnodiniales','no rank'),(1472027,1472026,'Gymnodiniales sp. PW-2014','species'),(1472028,503418,'Symbiodinium sp. clade B1 Aa1','no rank'),(1472029,993557,'Symbiodinium sp. clade C Lh1','no rank'),(1472030,993557,'Symbiodinium sp. clade C Pl1','no rank'),(1472032,219829,'Plasmodium sp. A','species'),(1472033,219829,'Plasmodium sp. B','species'),(1472034,219829,'Plasmodium sp. C','species'),(1472035,219829,'Plasmodium sp. D','species'),(1472036,219829,'Plasmodium sp. E','species'),(1472037,219829,'Plasmodium sp. F','species'),(1472038,219820,'Haemoproteus sp. TLG-2014','species'),(1472040,1485,'Clostridium sp. MB9-7','species'),(1472041,1485,'Clostridium sp. MB9-9','species'),(1472042,1301,'Streptococcus sp. 14B','species'),(1472043,1301,'Streptococcus sp. 228','species'),(1472044,1301,'Streptococcus sp. 257','species'),(1472045,1301,'Streptococcus sp. 328','species'),(1472046,1301,'Streptococcus sp. 333','species'),(1472047,1301,'Streptococcus sp. 345','species'),(1472048,1301,'Streptococcus sp. 350','species'),(1472049,379,'Rhizobium sp. FYRM11','species'),(1472050,379,'Rhizobium sp. FYRM12','species'),(1472051,379,'Rhizobium sp. FYRM13','species'),(1472052,379,'Rhizobium sp. FYRM14','species'),(1472053,379,'Rhizobium sp. FYRM15','species'),(1472054,379,'Rhizobium sp. FYRM16','species'),(1472055,379,'Rhizobium sp. FYRM21','species'),(1472056,379,'Rhizobium sp. FYRM22','species'),(1472057,379,'Rhizobium sp. FYRM23','species'),(1472058,379,'Rhizobium sp. FYRM24','species'),(1472059,379,'Rhizobium sp. FYRM25','species'),(1472060,379,'Rhizobium sp. FYRM26','species'),(1472061,379,'Rhizobium sp. FYRM31','species'),(1472062,379,'Rhizobium sp. FYRM32','species'),(1472063,379,'Rhizobium sp. FYRM33','species'),(1472064,379,'Rhizobium sp. FYRM34','species'),(1472065,379,'Rhizobium sp. FYRM35','species'),(1472066,379,'Rhizobium sp. FYRM36','species'),(1472067,379,'Rhizobium sp. FYRM41','species'),(1472068,379,'Rhizobium sp. FYRM42','species'),(1472069,379,'Rhizobium sp. FYRM43','species'),(1472070,379,'Rhizobium sp. FYRM44','species'),(1472071,379,'Rhizobium sp. FYRM45','species'),(1472072,379,'Rhizobium sp. FYRM46','species'),(1472073,379,'Rhizobium sp. FYRM51','species'),(1472074,379,'Rhizobium sp. FYRM52','species'),(1472075,379,'Rhizobium sp. FYRM53','species'),(1472076,379,'Rhizobium sp. FYRM54','species'),(1472077,379,'Rhizobium sp. FYRM55','species'),(1472078,379,'Rhizobium sp. FYRM56','species'),(1472079,561,'Escherichia sp. A12_CLW','species'),(1472080,158876,'Yokenella sp. A16_CLW','species'),(1472081,49928,'bacterium A18_CLW','species'),(1472082,49928,'bacterium A19_CLW','species'),(1472083,570,'Klebsiella sp. A20_CLW','species'),(1472084,49928,'bacterium A22_CLW','species'),(1472085,544,'Citrobacter sp. A3_CLW','species'),(1472086,49928,'bacterium B15_CLW','species'),(1472087,49928,'bacterium B18_CLW','species'),(1472088,49928,'bacterium B24_CLW','species'),(1472089,49928,'bacterium B29_CLW','species'),(1472090,561,'Escherichia sp. B2_CLW','species'),(1472091,561,'Escherichia sp. B4_CLW','species'),(1472092,561,'Escherichia sp. B57_CLW','species'),(1472093,49928,'bacterium B7_CLW','species'),(1472094,49928,'bacterium C100_CLW','species'),(1472095,49928,'bacterium C18_CLW','species'),(1472096,49928,'bacterium C39_CLW','species'),(1472097,49928,'bacterium C47_CLW','species'),(1472098,49928,'bacterium C49_CLW','species'),(1472099,49928,'bacterium C67_CLW','species'),(1472100,561,'Escherichia sp. C6_CLW','species'),(1472101,49928,'bacterium C72_CLW','species'),(1472102,49928,'bacterium C79_CLW','species'),(1472103,49928,'bacterium C84_CLW','species'),(1472104,49928,'bacterium C92_CLW','species'),(1472105,561,'Escherichia sp. E19_UTI','species'),(1472106,561,'Escherichia sp. E36_UTI','species'),(1472107,561,'Escherichia sp. E40_UTI','species'),(1472108,49928,'bacterium E56_UTI','species'),(1472109,286,'Pseudomonas sp. E57_UTI','species'),(1472110,49928,'bacterium E60_UTI','species'),(1472111,561,'Escherichia sp. E61_UTI','species'),(1472112,561,'Enterobacter sp. E78_UTI','species'),(1472113,49928,'bacterium E81_UTI','species'),(1472114,561,'Escherichia sp. G3_UTI','species'),(1472115,561,'Escherichia sp. G4_UTI','species'),(1472116,561,'Escherichia sp. G5_UTI','species'),(1472117,83780,'Kineosporiaceae bacterium G3A1','species'),(1472118,13424,'Chrysophyllum amazonicum','species'),(1472119,13424,'Chrysophyllum colombianum','species'),(1472120,13424,'Chrysophyllum manaosense','species'),(1472121,13424,'Chrysophyllum pomiferum','species'),(1472122,597281,'Chrysophyllum sanguinolentum subsp. balata','subspecies'),(1472123,597281,'Chrysophyllum sanguinolentum subsp. spurium','subspecies'),(1472124,13424,'Chrysophyllum ucuquirana-branca','species'),(1472125,233709,'Micropholis casiquiarensis','species'),(1472126,233709,'Micropholis splendens','species'),(1472127,233709,'Micropholis williamii','species'),(1472128,85249,'Pouteria andarahiensis','species'),(1472129,85249,'Pouteria anomala','species'),(1472130,85249,'Pouteria beaurepairei','species'),(1472131,85249,'Pouteria brachyandra','species'),(1472132,85249,'Pouteria campanulata','species'),(1472133,85249,'Pouteria coriacea','species'),(1472134,1186182,'Pouteria cuspidata subsp. cuspidata','subspecies'),(1472135,1186182,'Pouteria cuspidata subsp. dura','subspecies'),(1472136,85249,'Pouteria ericoides','species'),(1472137,85249,'Pouteria erythrochrysa','species'),(1472138,85249,'Pouteria freitasii','species'),(1472139,85249,'Pouteria fulva','species'),(1472140,85249,'Pouteria manaosensis','species'),(1472141,85249,'Pouteria minima','species'),(1472142,85249,'Pouteria oblanceolata','species'),(1472143,85249,'Pouteria opposita','species'),(1472144,85249,'Pouteria oxypetala','species'),(1472145,85249,'Pouteria pallens','species'),(1472146,85249,'Pouteria pentamera','species'),(1472147,85249,'Pouteria platyphylla','species'),(1472148,85249,'Pouteria ramiflora','species'),(1472149,85249,'Pouteria resinosa','species'),(1472150,85249,'Pouteria rostrata','species'),(1472151,85249,'Pouteria sp. 183 PJ sub11','species'),(1472152,85249,'Pouteria stipulifera','species'),(1472153,85249,'Pouteria subcaerulea','species'),(1472154,85249,'Pouteria subsessilifolia','species'),(1472155,397169,'Pouteria torta subsp. glabra','subspecies'),(1472156,397169,'Pouteria torta subsp. torta','subspecies'),(1472157,85249,'Pouteria virescens','species'),(1472158,85249,'Pouteria williamii','species'),(1472159,233745,'Pradosia decipiens','species'),(1472160,201006,'Aglaia glabriflora','species'),(1472161,201006,'Aglaia leptantha','species'),(1472162,1472161,'Aglaia leptantha subsp. leptantha','subspecies'),(1472163,201006,'Aglaia stellatopilosa','species'),(1472164,89443,'fungal sp. KYPK-M3','species'),(1472165,5094,'Talaromyces cellulolyticus','species'),(1472169,5475,'Candida sp. DMKU-SE132','species'),(1472170,2745,'Halomonas sp. T70PU','species'),(1472171,2745,'Halomonas sp. T7PU','species'),(1472172,2742,'Marinobacter sp. T37PU','species'),(1472173,2742,'Marinobacter sp. T6PU','species'),(1472174,51366,'Salinivibrio sp. T16PU','species'),(1472175,69483,'Halobacteriaceae archaeon T58PU','species'),(1472176,88723,'Natrinema sp. T54PU','species'),(1472177,2745,'Halomonas sp. 12BE','species'),(1472178,135575,'Idiomarina sp. 30BE','species'),(1472179,2742,'Marinobacter sp. 149BE','species'),(1472180,2742,'Marinobacter sp. 59BE','species'),(1472181,657,'Photobacterium sp. 15BE','species'),(1472182,85274,'Rhodovibrio sp. C147','species'),(1472183,51366,'Salinivibrio sp. DB6','species'),(1472184,168934,'Thalassospira sp. 7BE','species'),(1472185,662,'Vibrio sp. 83B','species'),(1472186,56688,'Halorubrum sp. CA2','species'),(1472193,1386,'Bacillus sp. B5(2014)','species'),(1472194,1386,'Bacillus sp. B8(2014)','species'),(1472195,1386,'Bacillus sp. M1(2014)','species'),(1472196,1386,'Bacillus sp. P2(2014)','species'),(1472197,237,'Flavobacterium sp. C3','species'),(1472198,237,'Flavobacterium sp. M3','species'),(1472199,49928,'bacterium 2BY','species'),(1472200,49928,'bacterium M12R1_907R_F06','species'),(1472201,202907,'Collimonas sp. ZL261','species'),(1472202,33986,'Exiguobacterium sp. Y7','species'),(1472203,44249,'Paenibacillus sp. PBS-2','species'),(1472204,49928,'bacterium GZ01','species'),(1472205,49928,'bacterium GZ02','species'),(1472206,49928,'bacterium GZ03','species'),(1472207,49928,'bacterium GZ04','species'),(1472208,49928,'bacterium GZ05','species'),(1472209,49928,'bacterium GZ13','species'),(1472210,334108,'environmental samples','no rank'),(1472211,1472210,'uncultured Bergeriella sp.','species'),(1472212,65047,'Mitsuaria sp. GD02','species'),(1472213,463599,'Pempheris flavicycla','species'),(1472214,1472213,'Pempheris flavicycla flavicycla','subspecies'),(1472215,1472213,'Pempheris flavicycla marisrubri','subspecies'),(1472216,590989,'Phraortes sp. YW-2014','species'),(1472217,110932,'Leifsonia sp. SIU','species'),(1472218,469,'Acinetobacter sp. IN47','species'),(1472219,259702,'Atractoscion sp. JKK-2014','species'),(1472220,1003938,'Atrobucca sp. JKK-2014','species'),(1472221,106173,'Cynoglossus arel','species'),(1472222,106173,'Cynoglossus sp. JKK-2014','species'),(1472223,86362,'Himantura sp. JKK-2014','species'),(1472224,41445,'Sebastiscus tertius','species'),(1472225,13732,'Trichiurus sp. JKK-2014','species'),(1472226,154643,'Cuthona sp. PW-2014','species'),(1472227,71493,'Elysia sp. PW-2014','species'),(1472228,252565,'Favorinus sp. PW-2014','species'),(1472229,114760,'Stylocheilus sp. PW-2014','species'),(1472230,252559,'Tambja sp. PW-2014','species'),(1472231,1287518,'Noumeaella sp. PW-2014','species'),(1472232,128810,'Saccharum hybrid cultivar Yacheng05-179','no rank'),(1472236,374081,'Ecnomiohyla sp. AAB-2014a','species'),(1472237,374081,'Ecnomiohyla fimbrimembra','species'),(1472238,374081,'Ecnomiohyla sukia','species'),(1472239,374081,'Ecnomiohyla sp. AAB-2014b','species'),(1472240,1386,'Bacillus sp. Rh219 SY-2014','species'),(1472241,938251,'Targalla sugii','species'),(1472242,938251,'Targalla silvicola','species'),(1472243,938251,'Targalla palliatrix','species'),(1472244,5543,'Trichoderma sp. LSBA1','species'),(1472245,5543,'Trichoderma sp. LSBA2','species'),(1472246,36658,'Volvariella cf. sathei Hama193','species'),(1472247,36658,'Volvariella cf. sathei Hama194','species'),(1472248,36658,'Volvariella cf. sathei Hama204','species'),(1472249,36658,'Volvariella cf. sathei Hama390','species'),(1472250,80974,'Chromis mirationis','species'),(1472251,1301283,'unclassified Oscillatoriophycideae','no rank'),(1472252,1472251,'Oscillatoriophycideae cyanobacterium ATA5.5-1-CV5','species'),(1472253,1619578,'Targallodes vittalba','species'),(1472254,160150,'Liposcelis sp. QY-2014','species'),(1472255,288512,'Laimaphelenchus deconincki','species'),(1472256,551,'Erwinia sp. LTM09','species'),(1472257,551,'Erwinia sp. RGM011','species'),(1472258,9524,'Chiropotes sp. ZFMK_2008.244','species'),(1472259,1386,'Bacillus sp. GY-36','species'),(1472260,1386,'Bacillus sp. GY-52','species'),(1472263,77650,'Simocephalus beianensis','species'),(1472264,77650,'Simocephalus himalayensis','species'),(1472265,1472264,'Simocephalus himalayensis microdus','subspecies'),(1472266,77650,'Simocephalus sibiricus','species'),(1472267,77650,'Simocephalus vetuloides','species'),(1472268,44189,'Acanthogorgia sp. B CSM-2013','species'),(1472269,206345,'Klyxum sp. 4 CSM-2013','species'),(1472270,361000,'Nephthea sp. A CSM-2013','species'),(1472271,1883,'Streptomyces sp. YJARA-5','species'),(1472272,114727,'Influenza A virus (A/California/07-JRO10/2009(H1N1))','no rank'),(1472273,114727,'Influenza A virus (A/California/07-JRO09/2009(H1N1))','no rank'),(1472274,114727,'Influenza A virus (A/California/07-JRO08/2009(H1N1))','no rank'),(1472275,114727,'Influenza A virus (A/California/07-JRO03/2009(H1N1))','no rank'),(1472276,114727,'Influenza A virus (A/California/07-JRO02/2009(H1N1))','no rank'),(1472277,11520,'Influenza B virus (B/New York/1386/2012)','no rank'),(1472278,11520,'Influenza B virus (B/New York/1385/2012)','no rank'),(1472279,11520,'Influenza B virus (B/New York/1318/2011)','no rank'),(1472280,11520,'Influenza B virus (B/New York/1317/2011)','no rank'),(1472281,11520,'Influenza B virus (B/New York/1316/2011)','no rank'),(1472282,11520,'Influenza B virus (B/New York/1315/2011)','no rank'),(1472283,11520,'Influenza B virus (B/New York/1314/2011)','no rank'),(1472284,11520,'Influenza B virus (B/New York/1313/2011)','no rank'),(1472285,11520,'Influenza B virus (B/New York/1312/2011)','no rank'),(1472286,11520,'Influenza B virus (B/New York/1311/2011)','no rank'),(1472287,489821,'Norovirus GII.4/Sh/PL/10a','no rank'),(1472288,489821,'Norovirus GII.4/Sh/PL/10b','no rank'),(1472289,489821,'Norovirus GII.4/Sh/PL/11a','no rank'),(1472290,489821,'Norovirus GII.4/Sh/PL/11b','no rank'),(1472291,401539,'Homopholis walbergii arnoldi','subspecies'),(1472292,1191479,'Magnetofaba','genus'),(1472293,114728,'Influenza A virus (A/swine/Nebraska/A01492366/2014(H1N2))','no rank'),(1472294,114727,'Influenza A virus (A/Jena/5258/2009(H1N1))','no rank'),(1472295,333278,'Influenza A virus (A/chicken/Shanghai/PD-CN-02/2014(H7N9))','no rank'),(1472296,333278,'Influenza A virus (A/environment/Shanghai/PD-JZ-01/2014(H7N9))','no rank'),(1472297,1472292,'Magnetofaba australis','species'),(1472298,468123,'Abarema brachystachya','species'),(1472299,128583,'Aiouea saligna','species'),(1472300,212275,'Alchornea triplinervia','species'),(1472301,136668,'Amaioua intermedia','species'),(1472302,145670,'Astrocaryum aculeatissimum','species'),(1472303,154466,'Bactris hatschbachii','species'),(1472304,154466,'Bactris setosa','species'),(1472305,4269,'Byrsonima ligustrifolia','species'),(1472306,77071,'Cecropia pachystachya','species'),(1472307,1471812,'Cybianthus peruvianus','species'),(1472308,699056,'Daphnopsis racemosa','species'),(1472309,119950,'Eugenia stigmatosa','species'),(1472310,375226,'Gomidesia fenzliana','species'),(1472311,427802,'Guapira opposita','species'),(1472312,39197,'Heisteria silvianii','species'),(1472313,1185997,'Humiriastrum dentatum','species'),(1472315,3740,'Manilkara subsericea','species'),(1472316,375249,'Myrcia grandiflora','species'),(1472317,375249,'Myrcia insularis','species'),(1472318,420626,'Neomitranthes glomerata','species'),(1472319,63801,'Ocotea dispersa','species'),(1472320,63801,'Ocotea venulosa','species'),(1472321,58891,'Ouratea parviflora','species'),(1472322,25443,'Psychotria hastisepala','species'),(1472323,85892,'Rapanea venosa','species'),(1472324,58381,'Rudgea villiflora','species'),(1472325,1288022,'Handroanthus albus','species'),(1472326,59683,'Ternstroemia brasiliensis','species'),(1472327,3779,'Weinmannia paulliniifolia','species'),(1472328,225838,'Xylopia brasiliensis','species'),(1472329,225838,'Xylopia langsdorfiana','species'),(1472330,79255,'Gordonia fruticosa','species'),(1472331,46394,'Dendropanax sp. PEIC055','species'),(1472332,375249,'Myrcia sp. PEIC071','species'),(1472333,375249,'Myrcia sp. PEIC076','species'),(1472334,85892,'Rapanea sp. PEIC099','species'),(1472335,74951,'Mollinedia boracensis','species'),(1472336,3493,'Ficus cf. eximia PEIC036','species'),(1472337,4038,'Daucus capillifolius x Daucus carota','species'),(1472338,40890,'Torilis sp. Ames 31619','species'),(1472339,123098,'Cladonema sp. Guadeloupe FWI','species'),(1472341,12333,'Vibrio phage CL40','species'),(1472342,173087,'Human papillomavirus type 179','species'),(1472343,173087,'Human papillomavirus type 184','species'),(1472344,506,'Basilea','genus'),(1472345,1472344,'Basilea psittacipulmonis','species'),(1472346,394141,'Marmorosphax taom','species'),(1472347,394141,'Marmorosphax boulinda','species'),(1472348,394141,'Marmorosphax cf. tricolor PLW-2014','species'),(1472349,12927,'Alviniconcha sp. 1 SBJ-2014','species'),(1472350,221561,'Hemiphyllodactylus sp. 1 PLW-2014','species'),(1472351,221561,'Hemiphyllodactylus sp. 10 PLW-2014','species'),(1472352,221561,'Hemiphyllodactylus sp. 3 PLW-2014','species'),(1472353,221561,'Hemiphyllodactylus sp. 4 PLW-2014','species'),(1472354,221561,'Hemiphyllodactylus sp. 5 PLW-2014','species'),(1472355,221561,'Hemiphyllodactylus sp. 6 PLW-2014','species'),(1472356,221561,'Hemiphyllodactylus sp. 7 PLW-2014','species'),(1472357,221561,'Hemiphyllodactylus tehtarik','species'),(1472358,221561,'Hemiphyllodactylus insularis','species'),(1472359,47576,'Ansonia lemut','species'),(1472360,10040,'Peromyscus sp. YES-2014','species'),(1472361,47576,'Ansonia jeetsukumarani','species'),(1472362,338,'Xanthomonas sp. M89','species'),(1472363,338,'Xanthomonas sp. M92','species'),(1472364,286,'Pseudomonas sp. YJARG-1','species'),(1472366,286401,'Sarcogyne sp. TNS-L-130000','species'),(1472367,45234,'Cordyceps sp. NBRC 106954','species'),(1472368,5498,'Cladosporium sp. PG246','species'),(1472369,4830,'Mucor sp. PG272','species'),(1472370,46452,'Thelebolus sp. PG278','species'),(1472371,4830,'Mucor sp. PG268','species'),(1472372,798144,'Pyrenochaetopsis sp. PG293','species'),(1472373,5024,'Venturia sp. PG277','species'),(1472374,5073,'Penicillium sp. PG291','species'),(1472375,5052,'Aspergillus sp. PG277','species'),(1472376,5073,'Penicillium sp. PG290','species'),(1472377,106591,'Ensifer sp. CCBAU 23379','species'),(1472378,106591,'Ensifer glycinis','species'),(1472379,68287,'Mesorhizobium sp. CCBAU 03483','species'),(1472380,68287,'Mesorhizobium sp. CCBAU 03485','species'),(1472381,68287,'Mesorhizobium sp. CCBAU 03486','species'),(1472382,68287,'Mesorhizobium sp. CCBAU 03505','species'),(1472383,68287,'Mesorhizobium sp. CCBAU 03524','species'),(1472384,68287,'Mesorhizobium sp. CCBAU 03535','species'),(1472385,68287,'Mesorhizobium sp. CCBAU 03599','species'),(1472386,68287,'Mesorhizobium sp. CCBAU 03605','species'),(1472387,68287,'Mesorhizobium sp. CCBAU 03611','species'),(1472388,68287,'Mesorhizobium sp. CCBAU 73199','species'),(1472389,68287,'Mesorhizobium sp. CCBAU 73204','species'),(1472390,68287,'Mesorhizobium sp. CCBAU 73223','species'),(1472391,68287,'Mesorhizobium sp. CCBAU 73245','species'),(1472392,68287,'Mesorhizobium sp. CCBAU 73248','species'),(1472394,68287,'Mesorhizobium sp. CCBAU 73255','species'),(1472395,68287,'Mesorhizobium sp. CCBAU 73277','species'),(1472396,68287,'Mesorhizobium sp. CCBAU 75066','species'),(1472397,68287,'Mesorhizobium sp. CCBAU 75084','species'),(1472398,68287,'Mesorhizobium sp. CCBAU 75093','species'),(1472399,68287,'Mesorhizobium sp. CCBAU 75122','species'),(1472400,68287,'Mesorhizobium sp. CCBAU 75128','species'),(1472401,68287,'Mesorhizobium sp. CCBAU 75133','species'),(1472402,68287,'Mesorhizobium sp. CCBAU 75140','species'),(1472403,68287,'Mesorhizobium sp. CCBAU 75176','species'),(1472404,68287,'Mesorhizobium sp. CCBAU 75179','species'),(1472405,68287,'Mesorhizobium sp. CCBAU 75206','species'),(1472406,68287,'Mesorhizobium sp. CCBAU 75220','species'),(1472407,68287,'Mesorhizobium sp. CCBAU 75225','species'),(1472408,68287,'Mesorhizobium sp. CCBAU 75252','species'),(1472409,68287,'Mesorhizobium sp. CCBAU 75263','species'),(1472410,1696,'Brevibacterium sp. TE-27','species'),(1472411,2013,'Nocardiopsis sp. Mit-6','species'),(1472412,2013,'Nocardiopsis sp. Mit-9','species'),(1472413,62076,'Prauseria sp. TE-3','species'),(1472414,62076,'Prauseria sp. TE-4','species'),(1472415,62076,'Prauseria sp. TE-6','species'),(1472416,574697,'Butyricimonas faecihominis','species'),(1472417,574697,'Butyricimonas paravirosa','species'),(1472418,1434002,'Falsirhodobacter sp. alg1','species'),(1472419,1054453,'uncultured Phaffomycetaceae','species'),(1472420,1054451,'uncultured Thermomucor','species'),(1472421,763786,'uncultured Trichomonascus','species'),(1472422,1052105,'Purpureocillium sp. MCM_HumanF8-1','species'),(1472423,1075815,'Archaeorhizomyces borealis','species'),(1472424,1232754,'unclassified Tepovirus','no rank'),(1472425,1472424,'Prunus virus T','species'),(1472426,71927,'Termitomyces sp. 3T1','species'),(1472427,71927,'Termitomyces sp. 3T2','species'),(1472428,71927,'Termitomyces sp. 10T2','species'),(1472429,71927,'Termitomyces sp. 10T3','species'),(1472430,71927,'Termitomyces sp. 12T1','species'),(1472431,71927,'Termitomyces sp. 12T2','species'),(1472432,71927,'Termitomyces sp. 14T2','species'),(1472433,71927,'Termitomyces sp. 14T3','species'),(1472434,71927,'Termitomyces sp. 16T1','species'),(1472435,71927,'Termitomyces sp. 16T2','species'),(1472436,71927,'Termitomyces sp. 19T1','species'),(1472437,71927,'Termitomyces sp. 19T3','species'),(1472438,71927,'Termitomyces sp. 20T1','species'),(1472439,71927,'Termitomyces sp. 20T2','species'),(1472440,71927,'Termitomyces sp. 22T3','species'),(1472441,71927,'Termitomyces sp. 22T4','species'),(1472442,71927,'Termitomyces sp. 23T3','species'),(1472443,71927,'Termitomyces sp. 23T4','species'),(1472444,71927,'Termitomyces sp. 24T2','species'),(1472445,71927,'Termitomyces sp. 24T3','species'),(1472446,71927,'Termitomyces sp. 26T1','species'),(1472447,71927,'Termitomyces sp. 26T3','species'),(1472448,71927,'Termitomyces sp. G4T3b','species'),(1472449,71927,'Termitomyces sp. G4T4','species'),(1472450,71927,'Termitomyces sp. G4T3a','species'),(1472451,71927,'Termitomyces sp. G5T1','species'),(1472452,71927,'Termitomyces sp. G5T3','species'),(1472453,71927,'Termitomyces sp. G6T1','species'),(1472454,71927,'Termitomyces sp. G6T3','species'),(1472455,71927,'Termitomyces sp. N1T1','species'),(1472456,71927,'Termitomyces sp. N1T3','species'),(1472457,246490,'Xylariaceae sp. 3X3','species'),(1472458,246490,'Xylariaceae sp. 3X7','species'),(1472459,246490,'Xylariaceae sp. 10X2','species'),(1472460,246490,'Xylariaceae sp. 10X4','species'),(1472461,246490,'Xylariaceae sp. 12X2.2','species'),(1472462,246490,'Xylariaceae sp. 12X5.2','species'),(1472463,246490,'Xylariaceae sp. 14X1.1','species'),(1472464,246490,'Xylariaceae sp. 14X2.1','species'),(1472465,246490,'Xylariaceae sp. 16X2','species'),(1472466,246490,'Xylariaceae sp. 16X4','species'),(1472467,246490,'Xylariaceae sp. 19X3','species'),(1472468,246490,'Xylariaceae sp. 19X4','species'),(1472469,246490,'Xylariaceae sp. 20X1','species'),(1472470,246490,'Xylariaceae sp. 20X5','species'),(1472471,246490,'Xylariaceae sp. G6X2b','species'),(1472472,246490,'Xylariaceae sp. G6X3','species'),(1472473,246490,'Xylariaceae sp. 22X1.2','species'),(1472474,246490,'Xylariaceae sp. 22X4','species'),(1472475,246490,'Xylariaceae sp. 23X4.1','species'),(1472476,246490,'Xylariaceae sp. 23X9.2','species'),(1472477,246490,'Xylariaceae sp. 24X1.2','species'),(1472478,246490,'Xylariaceae sp. 24X5','species'),(1472479,246490,'Xylariaceae sp. 26X2','species'),(1472480,246490,'Xylariaceae sp. 26X4','species'),(1472481,246490,'Xylariaceae sp. G4X1','species'),(1472482,246490,'Xylariaceae sp. G4X3','species'),(1472483,246490,'Xylariaceae sp. G5X2','species'),(1472484,246490,'Xylariaceae sp. G5X4','species'),(1472485,246490,'Xylariaceae sp. G6X2a','species'),(1472486,246490,'Xylariaceae sp. N1X2','species'),(1472487,246490,'Xylariaceae sp. N1X4','species'),(1472490,102796,'Influenza A virus (A/chicken/Israel/509/2013(H9N2))','no rank'),(1472491,102796,'Influenza A virus (A/chicken/Israel/510/2013(H9N2))','no rank'),(1472492,102796,'Influenza A virus (A/chicken/Israel/642/2013(H9N2))','no rank'),(1472493,102796,'Influenza A virus (A/turkey/Israel/643/2013(H9N2))','no rank'),(1472494,66801,'Gyrodiniellum','genus'),(1472495,1663,'Arthrobacter sp. LA 48','species'),(1472496,1663,'Arthrobacter sp. LA 29','species'),(1472497,1813,'Amycolatopsis sp. LA 24','species'),(1472498,1663,'Arthrobacter sp. LA 80','species'),(1472499,1883,'Streptomyces sp. MA 107','species'),(1472500,1883,'Streptomyces sp. MA 108','species'),(1472501,1883,'Streptomyces sp. MA 120','species'),(1472502,1883,'Streptomyces sp. MA 83','species'),(1472503,1883,'Streptomyces sp. MA 119','species'),(1472504,1883,'Streptomyces sp. MA 97','species'),(1472505,1883,'Streptomyces sp. MA 111','species'),(1472506,1883,'Streptomyces sp. MA 96','species'),(1472507,1883,'Streptomyces sp. MA 114','species'),(1472508,1883,'Streptomyces sp. MA 113','species'),(1472509,1883,'Streptomyces sp. MA 84','species'),(1472510,40323,'Stenotrophomonas sp. MA 104','species'),(1472511,40323,'Stenotrophomonas sp. MA 106','species'),(1472512,1883,'Streptomyces sp. SA 65','species'),(1472513,1827,'Rhodococcus sp. SA 78','species'),(1472514,85043,'Williamsia sp. SA 75','species'),(1472515,1827,'Rhodococcus sp. SA 73','species'),(1472516,1883,'Streptomyces sp. SA 46','species'),(1472517,33882,'Microbacterium sp. SA 39','species'),(1472518,1883,'Streptomyces sp. SA 61','species'),(1472519,1883,'Streptomyces sp. SA 63','species'),(1472520,1827,'Rhodococcus sp. SA 19','species'),(1472521,1883,'Streptomyces sp. SA 64','species'),(1472522,1663,'Arthrobacter sp. SA 46B','species'),(1472523,1663,'Arthrobacter sp. SA 47','species'),(1472524,85043,'Williamsia sp. SBA 19','species'),(1472525,1883,'Streptomyces sp. SBA 15','species'),(1472526,1883,'Streptomyces sp. SBA 107','species'),(1472527,1883,'Streptomyces sp. SBA 95','species'),(1472528,1883,'Streptomyces sp. SBA 51','species'),(1472529,1763,'Mycobacterium sp. SBA 62','species'),(1472530,1763,'Mycobacterium sp. SBA 21','species'),(1472531,1883,'Streptomyces sp. SBA 89','species'),(1472532,1883,'Streptomyces sp. SBA 94','species'),(1472533,1883,'Streptomyces sp. SBA 85','species'),(1472534,1883,'Streptomyces sp. SBA 45','species'),(1472535,1883,'Streptomyces sp. SBA 92','species'),(1472536,1663,'Arthrobacter sp. SBA 3','species'),(1472537,1763,'Mycobacterium sp. SBA 67','species'),(1472538,1883,'Streptomyces sp. SBA 57','species'),(1472539,1883,'Streptomyces sp. SBA 98','species'),(1472540,1883,'Streptomyces sp. SBA 43','species'),(1472541,1883,'Streptomyces sp. SBA 9','species'),(1472542,1883,'Streptomyces sp. SBA 105','species'),(1472543,1883,'Streptomyces sp. SNA 97','species'),(1472544,286,'Pseudomonas sp. SNA 82','species'),(1472545,1827,'Rhodococcus sp. SNA 76','species'),(1472546,1883,'Streptomyces sp. SNA 113','species'),(1472547,286,'Pseudomonas sp. SNA 84','species'),(1472548,1883,'Streptomyces sp. SNA 120','species'),(1472549,1663,'Arthrobacter sp. SNA 90','species'),(1472550,286,'Pseudomonas sp. SNA 81','species'),(1472551,1663,'Arthrobacter sp. SNA 110','species'),(1472552,379,'Rhizobium sp. SNA 109','species'),(1472553,53457,'Janibacter sp. LG 93','species'),(1472554,68287,'Mesorhizobium sp. LG 106','species'),(1472555,1883,'Streptomyces sp. LG 64','species'),(1472556,68287,'Mesorhizobium sp. LG 114','species'),(1472557,1883,'Streptomyces sp. LG 61','species'),(1472558,31988,'Aminobacter sp. LG 105','species'),(1472559,68287,'Mesorhizobium sp. LG 92','species'),(1472560,1883,'Streptomyces sp. MG 35','species'),(1472561,1663,'Arthrobacter sp. MG 8','species'),(1472562,1663,'Arthrobacter sp. MG 5','species'),(1472563,1883,'Streptomyces sp. MG 28','species'),(1472564,1883,'Streptomyces sp. MG 58','species'),(1472565,1883,'Streptomyces sp. MG 40','species'),(1472566,1883,'Streptomyces sp. MG 47','species'),(1472567,1883,'Streptomyces sp. MG 36','species'),(1472568,1883,'Streptomyces sp. MG 15','species'),(1472569,1817,'Nocardia sp. MG 29','species'),(1472570,1883,'Streptomyces sp. MG 34','species'),(1472571,1883,'Streptomyces sp. MG 39','species'),(1472572,1883,'Streptomyces sp. MG 53','species'),(1472573,1663,'Arthrobacter sp. MG 24B','species'),(1472574,1817,'Nocardia sp. MG 26','species'),(1472575,1883,'Streptomyces sp. SG 44','species'),(1472576,1827,'Rhodococcus sp. SG 19','species'),(1472577,1883,'Streptomyces sp. SG 25','species'),(1472578,1817,'Nocardia sp. SG 50','species'),(1472579,1883,'Streptomyces sp. SG 15','species'),(1472580,1883,'Streptomyces sp. SG 38','species'),(1472581,1883,'Streptomyces sp. SG 46','species'),(1472582,1883,'Streptomyces sp. SG 32','species'),(1472583,1883,'Streptomyces sp. SG 18','species'),(1472584,1817,'Nocardia sp. SG 21','species'),(1472585,1883,'Streptomyces sp. SG 55','species'),(1472586,1817,'Nocardia sp. SG 33','species'),(1472587,1883,'Streptomyces sp. SG 14','species'),(1472588,1883,'Streptomyces sp. SG 39','species'),(1472589,1883,'Streptomyces sp. SS 64','species'),(1472590,1883,'Streptomyces sp. SS 76','species'),(1472591,1883,'Streptomyces sp. SS 75','species'),(1472592,1883,'Streptomyces sp. SS 97','species'),(1472593,1883,'Streptomyces sp. SS 94ANT','species'),(1472594,1883,'Streptomyces sp. SS 114','species'),(1472595,1883,'Streptomyces sp. SS 74','species'),(1472596,1883,'Streptomyces sp. SS 72ANT','species'),(1472597,547,'Enterobacter sp. SS 91','species'),(1472598,1883,'Streptomyces sp. SS 93','species'),(1472599,1883,'Streptomyces sp. MS 39','species'),(1472600,1883,'Streptomyces sp. MS 10','species'),(1472601,1883,'Streptomyces sp. MS 34','species'),(1472602,1883,'Streptomyces sp. MS 11','species'),(1472603,1883,'Streptomyces sp. MS 45','species'),(1472604,1883,'Streptomyces sp. MS 40','species'),(1472605,1883,'Streptomyces sp. MS 38','species'),(1472606,1883,'Streptomyces sp. MS 36','species'),(1472607,1883,'Streptomyces sp. MS 44','species'),(1472608,1883,'Streptomyces sp. MS 42','species'),(1472609,1883,'Streptomyces sp. MS 46','species'),(1472610,1883,'Streptomyces sp. MS 41','species'),(1472611,1883,'Streptomyces sp. MS 35','species'),(1472612,1883,'Streptomyces sp. MS 9','species'),(1472613,1883,'Streptomyces sp. MS 43','species'),(1472614,1883,'Streptomyces sp. MS 52','species'),(1472616,291965,'Asterochloris sp. URa14','species'),(1472617,291965,'Asterochloris sp. URa15','species'),(1472618,291965,'Asterochloris sp. URa16','species'),(1472619,291965,'Asterochloris sp. URa17','species'),(1472620,91351,'Chlorophyta sp. URa18','species'),(1472621,91351,'Chlorophyta sp. URa19','species'),(1472622,91351,'Chlorophyta sp. URa20','species'),(1472623,91351,'Chlorophyta sp. URa21','species'),(1472624,91351,'Chlorophyta sp. URa22','species'),(1472625,91351,'Chlorophyta sp. URa23','species'),(1472626,91351,'Chlorophyta sp. URa24','species'),(1472627,91351,'Chlorophyta sp. URa25','species'),(1472628,91351,'Chlorophyta sp. URa26','species'),(1472629,91351,'Chlorophyta sp. URa27','species'),(1472630,91351,'Chlorophyta sp. URa28','species'),(1472631,13786,'Trebouxia sp. URa10','species'),(1472632,13786,'Trebouxia sp. URa11','species'),(1472633,13786,'Trebouxia sp. URa12','species'),(1472634,13786,'Trebouxia sp. URa13','species'),(1472635,13786,'Trebouxia sp. URa8','species'),(1472636,13786,'Trebouxia sp. URa9','species'),(1472637,28824,'Rhamphochromis sp. LMw','species'),(1472638,1873,'Micromonospora sp. NEAU-ZJ3-9','species'),(1472639,1873,'Micromonospora sp. NEAU-ht-1','species'),(1472640,1883,'Streptomyces sp. NEAU-ZJC8','species'),(1472641,2000,'Streptosporangium sp. NEAU-hd-3','species'),(1472643,528,'Ochrobactrum sp. AFO','species'),(1472644,1883,'Streptomyces sp. AF-1','species'),(1472645,1883,'Streptomyces sp. AF-5','species'),(1472646,204969,'unclassified Pelodiscus','no rank'),(1472647,66801,'Paragymnodinium','genus'),(1472648,69461,'Aquilaria agallochum','species'),(1472649,128827,'Dielma','genus'),(1472650,77650,'Simocephalus sp. \'Norwayensis\'','species'),(1472651,1883,'Streptomyces sp. BCA-508','species'),(1472652,1883,'Streptomyces sp. BCA-546','species'),(1472653,1883,'Streptomyces sp. BCA-659','species'),(1472654,1883,'Streptomyces sp. BCA-667','species'),(1472655,1883,'Streptomyces sp. BCA-689','species'),(1472656,1883,'Streptomyces sp. BCA-698','species'),(1472657,1883,'Streptomyces sp. CAI-13','species'),(1472658,1883,'Streptomyces sp. CAI-132','species'),(1472659,1883,'Streptomyces sp. CAI-133','species'),(1472660,1883,'Streptomyces sp. CAI-155','species'),(1472661,1883,'Streptomyces sp. CAI-70','species'),(1472662,1883,'Streptomyces sp. CAI-85','species'),(1472663,1883,'Streptomyces sp. CAI-87','species'),(1472664,1883,'Streptomyces sp. SAI-25','species'),(1472665,40890,'Torilis sp. Ames 31622','species'),(1472666,40890,'Torilis sp. Ames 31623','species'),(1472667,168714,'Bougainvillia sp. JRH-2014','species'),(1472668,98315,'Alticola lemminus','species'),(1472669,98315,'Alticola albicaudus','species'),(1472670,98315,'Alticola montosa','species'),(1472671,39087,'Hyperacrius','genus'),(1472672,1472671,'Hyperacrius fertilis','species'),(1472673,75787,'Dechlorobacter','genus'),(1472675,1073846,'Boreotrophon truncatus','species'),(1472676,102396,'Yoldiella frigida','species'),(1472677,55708,'Ciliatocardium','genus'),(1472678,1472677,'Ciliatocardium ciliatum','species'),(1472679,195872,'Aeolidia sp. KL02','species'),(1472680,554630,'Oenopota sp. KL04','species'),(1472681,469,'Acinetobacter sp. 121217-41_D05_SPAK1_518F','species'),(1472682,497,'Psychrobacter sp. 310(2012)','species'),(1472683,44768,'Chloroflexaceae bacterium sp-jj-1','species'),(1472684,231604,'Opecoelidae gen. sp. MJA-2014','species'),(1472685,279888,'Symbiodinium sp. COI-1','species'),(1472686,279888,'Symbiodinium sp. COI-2','species'),(1472687,279888,'Symbiodinium sp. COI-3','species'),(1472688,66801,'Barrufeta','genus'),(1472689,210858,'Potentilla chinensis var. concolor','varietas'),(1472690,23204,'Potentilla cryptotaeniae','species'),(1472691,23204,'Potentilla squamosa','species'),(1472692,5043,'Acremonium pilosum','species'),(1472693,5043,'Acremonium parvum','species'),(1472694,5043,'Acremonium citrinum','species'),(1472695,1386,'Bacillus sp. PS35','species'),(1472696,195051,'uncultured Rhizopycnis','species'),(1472697,364291,'uncultured Setophoma','species'),(1472699,666507,'Algisphaera','genus'),(1472700,49928,'bacterium Y1','species'),(1472701,49928,'bacterium Y10','species'),(1472702,49928,'bacterium Y11','species'),(1472703,49928,'bacterium Y13','species'),(1472704,49928,'bacterium Y14','species'),(1472705,49928,'bacterium Y2','species'),(1472706,49928,'bacterium Y3','species'),(1472707,49928,'bacterium Y4','species'),(1472708,49928,'bacterium Y6','species'),(1472709,49928,'bacterium Y7','species'),(1472710,49928,'bacterium Y8','species'),(1472711,49928,'bacterium Y9','species'),(1472712,490043,'Norovirus Hu/GII/Amsterdam/1/1995','no rank'),(1472713,490043,'Norovirus Hu/GII/Amsterdam/1994','no rank'),(1472714,490043,'Norovirus Hu/GII/Amsterdam/3/1995','no rank'),(1472715,235544,'Norovirus Hu/GI/Amsterdam/2/1995','no rank'),(1472716,32008,'Burkholderia sp. K24','species'),(1472717,1104916,'Enhydra lutris papillomavirus 1','species'),(1472718,80865,'Delftia sp. K82','species'),(1472719,44249,'Paenibacillus sp. P1XP2','species'),(1472720,1279,'Staphylococcus sp. TE8','species'),(1472721,366617,'Alphacoronavirus 2','species'),(1472722,1883,'Streptomyces sp. No.7','species'),(1472723,2013,'Nocardiopsis sp. No.156','species'),(1472724,232244,'Belliella sp. No.164','species'),(1472725,48969,'Sporolithon episporum','species'),(1472726,48969,'Sporolithon tenue','species'),(1472727,5543,'Trichoderma sp. BHRIP1F1','species'),(1472728,12947,'Aristolochia stevensii','species'),(1472729,12947,'Aristolochia grandis','species'),(1472730,12947,'Aristolochia griffithii','species'),(1472731,426780,'uncultured Schizophyllum','species'),(1472732,1144494,'uncultured Choanephora','species'),(1472739,1163,'Anabaena sp. CCNP 1406','species'),(1472740,1163,'Anabaena sp. CCNP 1407','species'),(1472741,1163,'Anabaena sp. CCNP 1416','species'),(1472742,1163,'Anabaena sp. CCNP 1417','species'),(1472743,102234,'Cyanobacterium sp. CCNP 1105','species'),(1472744,47251,'Leptolyngbya sp. CCNP 1301','species'),(1472745,47251,'Leptolyngbya sp. CCNP 1302','species'),(1472746,47251,'Leptolyngbya sp. CCNP 1308','species'),(1472747,1198,'Phormidium sp. CCNP 1317','species'),(1472748,1152,'Pseudanabaena sp. CCNP 1311','species'),(1472749,1142,'Synechocystis sp. CCNP 1108','species'),(1472750,1165,'Anabaena cylindrica CCNP 1405','no rank'),(1472751,118322,'Lyngbya cf. aestuarii CCNP 1314','no rank'),(1472752,118322,'Lyngbya cf. aestuarii CCNP 1316','no rank'),(1472753,1126,'Microcystis aeruginosa CCNP 1101','no rank'),(1472754,44822,'Microcystis viridis CCNP 1106','no rank'),(1472755,264686,'Nostoc edaphicum CCNP 1411','no rank'),(1472756,1112103,'Pseudanabaena cf. galeata CCNP 1312','no rank'),(1472757,1112103,'Pseudanabaena cf. galeata CCNP 1313','no rank'),(1472758,54311,'Spirulina subsalsa CCNP 1310','no rank'),(1472759,945780,'Synechocystis salina CCNP 1104','no rank'),(1472760,264691,'Trichormus variabilis CCNP 1404','no rank'),(1472761,1472762,'Enorma massiliensis','species'),(1472762,84107,'Enorma','genus'),(1472763,543310,'Kallipyga','genus'),(1472764,1472763,'Kallipyga massiliensis','species'),(1472765,162289,'Peptoniphilus obesi','species'),(1472766,5121,'Erysiphe takamatsui','species'),(1472767,175304,'Lentibacillus sp. LAM0015','species'),(1472768,351195,'Salimicrobium sp. LAM0016','species'),(1472769,286,'Pseudomonas sp. CALLA-IHBT-4','species'),(1472770,1849,'Actinopolyspora sp. B17','species'),(1472771,1849,'Actinopolyspora sp. B18','species'),(1472772,1849,'Actinopolyspora sp. C243','species'),(1472773,1849,'Actinopolyspora sp. E45','species'),(1472774,106591,'Ensifer sp. JNVU RM13','species'),(1472775,106591,'Ensifer sp. JNVU RM18','species'),(1472776,106591,'Ensifer sp. JNVU RM22','species'),(1472777,106591,'Ensifer sp. JNVU RM24','species'),(1472778,106591,'Ensifer sp. JNVU RM33','species'),(1472779,106591,'Ensifer sp. JNVU VT29','species'),(1472780,106591,'Ensifer sp. JNVU VT9','species'),(1472781,68287,'Mesorhizobium sp. JNVU RA14','species'),(1472782,379,'Rhizobium sp. JNVU VT7','species'),(1472783,2040,'Aeromicrobium sp. TA_FJ','species'),(1472784,110934,'Agreia sp. TA_AJ','species'),(1472785,33877,'Agromyces sp. TA_AM','species'),(1472786,507,'Alcaligenes sp. TA_AJ','species'),(1472787,1386,'Bacillus sp. TA_AB','species'),(1472788,1386,'Bacillus sp. TA_AJ1','species'),(1472789,1386,'Bacillus sp. TA_AJ2','species'),(1472790,1386,'Bacillus sp. TA_AJ3','species'),(1472791,1386,'Bacillus sp. TA_AM','species'),(1472792,1386,'Bacillus sp. TA_CP','species'),(1472793,1386,'Bacillus sp. TA_EU','species'),(1472794,1386,'Bacillus sp. TA_FJ1','species'),(1472795,1386,'Bacillus sp. TA_FJ2','species'),(1472796,1386,'Bacillus sp. TA_FN','species'),(1472797,1386,'Bacillus sp. TA_GQ','species'),(1472798,1386,'Bacillus sp. TA_JQ','species'),(1472799,55080,'Brevibacillus sp. TA_AF','species'),(1472800,55080,'Brevibacillus sp. TA_FJ','species'),(1472801,32008,'Burkholderia sp. TA_AY','species'),(1472802,75,'Caulobacter sp. TA_DQ','species'),(1472803,59732,'Chryseobacterium sp. TA_EU','species'),(1472804,59732,'Chryseobacterium sp. TA_JX','species'),(1472805,69578,'Cryobacterium sp. TA_FJ','species'),(1472806,2034,'Curtobacterium sp. TA_AJ','species'),(1472807,2034,'Curtobacterium sp. TA_AM','species'),(1472808,551,'Erwinia sp. TA_AJ','species'),(1472809,96492,'Frigoribacterium sp. TA_AF','species'),(1472810,96492,'Frigoribacterium sp. TA_EU','species'),(1472811,204476,'Labrys sp. TA_DQ','species'),(1472812,400634,'Lysinibacillus sp. TA_AJ','species'),(1472813,149698,'Massilia sp. TA_AM','species'),(1472814,149698,'Massilia sp. TA_FR','species'),(1472815,149698,'Massilia sp. TA_JX','species'),(1472816,33882,'Microbacterium sp. TA_DQ','species'),(1472817,1269,'Micrococcus sp. TA_AJ','species'),(1472818,1269,'Micrococcus sp. TA_EU','species'),(1472819,1763,'Mycobacterium sp. TA_FJ','species'),(1472820,44249,'Paenibacillus sp. TA_AB','species'),(1472821,44249,'Paenibacillus sp. TA_AM1','species'),(1472822,44249,'Paenibacillus sp. TA_AM2','species'),(1472823,44249,'Paenibacillus sp. TA_AY','species'),(1472824,44249,'Paenibacillus sp. TA_EU','species'),(1472825,53335,'Pantoea sp. TA_EU','species'),(1472826,84567,'Pedobacter sp. TA_DQ','species'),(1472827,84567,'Pedobacter sp. TA_EF','species'),(1472828,84567,'Pedobacter sp. TA_GU','species'),(1472829,190323,'Plantibacter sp. TA_AM','species'),(1472830,190323,'Plantibacter sp. TA_HE1','species'),(1472831,190323,'Plantibacter sp. TA_HE2','species'),(1472832,255204,'Pseudoclavibacter sp. TA_HM','species'),(1472833,286,'Pseudomonas sp. TA_AB1','species'),(1472834,286,'Pseudomonas sp. TA_AB2','species'),(1472835,286,'Pseudomonas sp. TA_AB3','species'),(1472836,286,'Pseudomonas sp. TA_AJ','species'),(1472837,286,'Pseudomonas sp. TA_AY','species'),(1472838,286,'Pseudomonas sp. TA_AY2','species'),(1472839,286,'Pseudomonas sp. TA_AY3','species'),(1472840,286,'Pseudomonas sp. TA_AY4','species'),(1472841,286,'Pseudomonas sp. TA_DQ1','species'),(1472842,286,'Pseudomonas sp. TA_DQ2','species'),(1472843,286,'Pseudomonas sp. TA_DQ3','species'),(1472844,286,'Pseudomonas sp. TA_FJ','species'),(1472845,286,'Pseudomonas sp. TA_FN','species'),(1472846,286,'Pseudomonas sp. TA_GU','species'),(1472847,379,'Rhizobium sp. TA_AF','species'),(1472848,379,'Rhizobium sp. TA_DQ','species'),(1472849,1827,'Rhodococcus sp. TA_EF','species'),(1472850,1827,'Rhodococcus sp. TA_EU','species'),(1472851,60919,'Sanguibacter sp. TA_X','species'),(1472852,13687,'Sphingomonas sp. TA_AJ','species'),(1472853,107,'Spirosoma sp. TA_AB','species'),(1472854,1279,'Staphylococcus sp. TA_AB1','species'),(1472855,1279,'Staphylococcus sp. TA_AB2','species'),(1472856,1279,'Staphylococcus sp. TA_AY','species'),(1472857,1279,'Staphylococcus sp. TA_GQ','species'),(1472858,1279,'Staphylococcus sp. TA_HM','species'),(1472859,40323,'Stenotrophomonas sp. TA_FJ','species'),(1472860,1301,'Streptococcus sp. TA_AB','species'),(1472861,34072,'Variovorax sp. TA_DQ','species'),(1472862,34072,'Variovorax sp. TA_EF','species'),(1472863,34072,'Variovorax sp. TA_FJ','species'),(1472864,34072,'Variovorax sp. TA_GQ','species'),(1472865,349,'Zoogloea sp. TA_X','species'),(1472866,423349,'Mucilaginibacter sp. TTM-2','species'),(1472867,191,'Azospirillum sp. Azo_LR5','species'),(1472868,191,'Azospirillum sp. Azo_LR8','species'),(1472869,191,'Azospirillum sp. Azo_LR10','species'),(1472870,191,'Azospirillum sp. Azo_LR12','species'),(1472871,191,'Azospirillum sp. Azo_LR13','species'),(1472872,191,'Azospirillum sp. Azo_LR14','species'),(1472873,191,'Azospirillum sp. Azo_LR15','species'),(1472874,191,'Azospirillum sp. Azo_LR16','species'),(1472875,191,'Azospirillum sp. Azo_LR1','species'),(1472876,191,'Azospirillum sp. Azo_LR2','species'),(1472877,191,'Azospirillum sp. Azo_LR4','species'),(1472878,191,'Azospirillum sp. Azo_LR6','species'),(1472879,191,'Azospirillum sp. Azo_LR7','species'),(1472881,53355,'Terrabacter sp. 2APm3','species'),(1472882,1663,'Arthrobacter sp. LA 79','species'),(1472883,29580,'Janthinobacterium MYB06','species'),(1472884,1375,'Aerococcus sp. ZI1','species'),(1472886,662,'Vibrio sp. CIP 110630','species'),(1472888,1649,'Kurthia sp. KRF13-02','species'),(1472889,469,'Acinetobacter sp. NF124','species'),(1472890,469,'Acinetobacter sp. NF130','species'),(1472891,469,'Acinetobacter sp. NF132','species'),(1472892,469,'Acinetobacter sp. NF162','species'),(1472893,469,'Acinetobacter sp. NF175','species'),(1472894,469,'Acinetobacter sp. NF179','species'),(1472895,469,'Acinetobacter sp. NF209','species'),(1472896,469,'Acinetobacter sp. NF257','species'),(1472897,469,'Acinetobacter sp. NF274','species'),(1472898,469,'Acinetobacter sp. NF433','species'),(1472899,469,'Acinetobacter sp. NF434','species'),(1472900,469,'Acinetobacter sp. NF435','species'),(1472901,469,'Acinetobacter sp. NF437','species'),(1472902,469,'Acinetobacter sp. NF439','species'),(1472903,469,'Acinetobacter sp. NF487','species'),(1472904,469,'Acinetobacter sp. NF488','species'),(1472905,469,'Acinetobacter sp. NF607','species'),(1472906,469,'Acinetobacter sp. NF609','species'),(1472907,469,'Acinetobacter sp. NF613','species'),(1472908,469,'Acinetobacter sp. NF618','species'),(1472909,1663,'Arthrobacter sp. M1(2014)','species'),(1472910,286,'Pseudomonas sp. M2(2014)','species'),(1472911,1506575,'Porcine parvovirus 6','species'),(1472912,102294,'Nitrincola phage 1M3-16','species'),(1472913,119210,'Influenza A virus (A/Czech Republic/1/2014(H3N2))','no rank'),(1472914,114727,'Influenza A virus (A/Czech Republic/140/2012(H1N1))','no rank'),(1472915,119210,'Influenza A virus (A/Czech Republic/166/2013(H3N2))','no rank'),(1472916,114727,'Influenza A virus (A/Czech Republic/190/2013(H1N1))','no rank'),(1472917,114727,'Influenza A virus (A/Czech Republic/199/2013(H1N1))','no rank'),(1472918,114727,'Influenza A virus (A/Czech Republic/2/2014(H1N1))','no rank'),(1472919,119210,'Influenza A virus (A/Czech Republic/200/2013(H3N2))','no rank'),(1472920,114727,'Influenza A virus (A/Czech Republic/201/2013(H1N1))','no rank'),(1472921,114727,'Influenza A virus (A/Czech Republic/202/2013(H1N1))','no rank'),(1472922,114727,'Influenza A virus (A/Czech Republic/203/2013(H1N1))','no rank'),(1472923,110932,'Leifsonia sp. 24(2014)','species'),(1472924,110932,'Leifsonia sp. 06(2014)','species'),(1472925,110932,'Leifsonia sp. 10(2014)','species'),(1472926,32008,'Burkholderia sp. 02(2014)','species'),(1472927,32008,'Burkholderia sp. 08(2014)','species'),(1472928,32008,'Burkholderia sp. 07(2014)','species'),(1472929,32008,'Burkholderia sp. 13(2014)','species'),(1472930,32008,'Burkholderia sp. 14(2014)','species'),(1472931,528,'Ochrobactrum sp. 11(2014)','species'),(1472932,379,'Rhizobium sp. 12(2014)','species'),(1472933,53335,'Pantoea sp. 19(2014)','species'),(1472934,1386,'Bacillus sp. 80(2014)','species'),(1472935,547,'Enterobacter sp. 219(2014)','species'),(1472936,286,'Pseudomonas sp. 248(2014)','species'),(1472937,44249,'Paenibacillus sp. 512(2014)','species'),(1472938,44249,'Paenibacillus sp. 101(2014)','species'),(1472939,190017,'Pseudomonadaceae bacterium 35','species'),(1472940,134232,'Lactobacillus sp. enrichment culture clone LBS2','species'),(1472941,469,'Acinetobacter sp. CPO 4.0069','species'),(1472942,1386,'Bacillus sp. CPO 4.0061','species'),(1472943,1386,'Bacillus sp. CPO 4.0070','species'),(1472944,286,'Pseudomonas sp. CPO 4.0059','species'),(1472945,286,'Pseudomonas sp. CPO 4.0067','species'),(1472946,40323,'Stenotrophomonas sp. CPO 4.0065','species'),(1472947,1386,'Bacillus sp. ABA1','species'),(1472948,286,'Pseudomonas sp. Hy4t41','species'),(1472949,40323,'Stenotrophomonas sp. Hy3tC5','species'),(1472950,9906,'Bos javanicus lowi','subspecies'),(1472951,216701,'Ovieda','genus'),(1472952,1883,'Streptomyces sp. B19','species'),(1472953,1883,'Streptomyces sp. B9','species'),(1472954,33811,'gamma proteobacterium B20','species'),(1472955,33811,'gamma proteobacterium B15(2014)','species'),(1472956,49928,'bacterium B22(2014)','species'),(1472957,1827,'Rhodococcus sp. B1(2014)','species'),(1472958,36866,'Enterobacteriaceae bacterium B6(2014)','species'),(1472959,38204,'Habenaria bicornis','species'),(1472960,114727,'Influenza A virus (A/Nicaragua/AGA2-24/2011(H1N1))','no rank'),(1472961,114727,'Influenza A virus (A/Nicaragua/AGA2-26/2011(H1N1))','no rank'),(1472962,114727,'Influenza A virus (A/Nicaragua/AGA2-27/2011(H1N1))','no rank'),(1472963,114727,'Influenza A virus (A/Nicaragua/AGA2-28/2011(H1N1))','no rank'),(1472964,114727,'Influenza A virus (A/Nicaragua/AGA2-29/2011(H1N1))','no rank'),(1472965,114727,'Influenza A virus (A/Nicaragua/AGA2-33/2011(H1N1))','no rank'),(1472966,114727,'Influenza A virus (A/Nicaragua/AGA2-35/2011(H1N1))','no rank'),(1472967,114727,'Influenza A virus (A/Nicaragua/AGA2-36/2011(H1N1))','no rank'),(1472968,114727,'Influenza A virus (A/Nicaragua/AGA2-37/2011(H1N1))','no rank'),(1472969,114727,'Influenza A virus (A/Nicaragua/AGA2-39/2011(H1N1))','no rank'),(1472970,114727,'Influenza A virus (A/Nicaragua/AGA2-41/2011(H1N1))','no rank'),(1472971,114727,'Influenza A virus (A/Nicaragua/AGA2-42/2011(H1N1))','no rank'),(1472972,114727,'Influenza A virus (A/Nicaragua/AGA2-43/2011(H1N1))','no rank'),(1472973,114727,'Influenza A virus (A/Nicaragua/AGA2-44/2011(H1N1))','no rank'),(1472974,114727,'Influenza A virus (A/Nicaragua/AGA2-45/2011(H1N1))','no rank'),(1472975,114727,'Influenza A virus (A/Nicaragua/AGA2-46/2011(H1N1))','no rank'),(1472976,114727,'Influenza A virus (A/Nicaragua/AGA2-47/2011(H1N1))','no rank'),(1472977,114727,'Influenza A virus (A/Nicaragua/AGA2-50/2011(H1N1))','no rank'),(1472978,114727,'Influenza A virus (A/Nicaragua/AGA2-52/2011(H1N1))','no rank'),(1472979,114727,'Influenza A virus (A/Nicaragua/AGA2-53/2011(H1N1))','no rank'),(1472980,114727,'Influenza A virus (A/Nicaragua/AGA2-54/2011(H1N1))','no rank'),(1472981,114727,'Influenza A virus (A/Nicaragua/AGA2-55/2011(H1N1))','no rank'),(1472982,114727,'Influenza A virus (A/Nicaragua/AGA2-56/2011(H1N1))','no rank'),(1472983,114727,'Influenza A virus (A/Nicaragua/AGA2-57/2011(H1N1))','no rank'),(1472984,114727,'Influenza A virus (A/Nicaragua/AGA2-58/2011(H1N1))','no rank'),(1472985,114727,'Influenza A virus (A/Nicaragua/AGA2-60/2011(H1N1))','no rank'),(1472986,114727,'Influenza A virus (A/Nicaragua/AGA2-61/2011(H1N1))','no rank'),(1472987,114727,'Influenza A virus (A/Nicaragua/AGA2-62/2011(H1N1))','no rank'),(1472988,114727,'Influenza A virus (A/Nicaragua/AGA2-66/2011(H1N1))','no rank'),(1472989,114727,'Influenza A virus (A/Nicaragua/AGA2-68/2011(H1N1))','no rank'),(1472990,114727,'Influenza A virus (A/Nicaragua/AGA2-69/2011(H1N1))','no rank'),(1472991,114727,'Influenza A virus (A/Nicaragua/AGA2-70/2011(H1N1))','no rank'),(1472992,114727,'Influenza A virus (A/Nicaragua/AGA2-73/2011(H1N1))','no rank'),(1472993,114727,'Influenza A virus (A/Nicaragua/AGA2-77/2011(H1N1))','no rank'),(1472994,114727,'Influenza A virus (A/Nicaragua/AGA2-78/2011(H1N1))','no rank'),(1472995,114727,'Influenza A virus (A/Nicaragua/AGA2-79/2011(H1N1))','no rank'),(1472996,114727,'Influenza A virus (A/Nicaragua/AGA2-80/2011(H1N1))','no rank'),(1472997,114727,'Influenza A virus (A/Nicaragua/AGA2-83/2011(H1N1))','no rank'),(1472998,119210,'Influenza A virus (A/Nicaragua/AGA2-01/2012(H3N2))','no rank'),(1472999,119210,'Influenza A virus (A/Nicaragua/AGA2-02/2012(H3N2))','no rank'),(1473000,119210,'Influenza A virus (A/Nicaragua/AGA2-03/2012(H3N2))','no rank'),(1473001,119210,'Influenza A virus (A/Nicaragua/AGA2-04/2012(H3N2))','no rank'),(1473002,119210,'Influenza A virus (A/Nicaragua/AGA2-05/2012(H3N2))','no rank'),(1473003,119210,'Influenza A virus (A/Nicaragua/AGA2-06/2012(H3N2))','no rank'),(1473004,119210,'Influenza A virus (A/Nicaragua/AGA2-07/2012(H3N2))','no rank'),(1473005,119210,'Influenza A virus (A/Nicaragua/AGA2-08/2012(H3N2))','no rank'),(1473006,119210,'Influenza A virus (A/Nicaragua/AGA2-09/2012(H3N2))','no rank'),(1473007,119210,'Influenza A virus (A/Nicaragua/AGA2-100/2012(H3N2))','no rank'),(1473008,119210,'Influenza A virus (A/Nicaragua/AGA2-101/2012(H3N2))','no rank'),(1473009,119210,'Influenza A virus (A/Nicaragua/AGA2-102/2012(H3N2))','no rank'),(1473010,119210,'Influenza A virus (A/Nicaragua/AGA2-103/2012(H3N2))','no rank'),(1473011,119210,'Influenza A virus (A/Nicaragua/AGA2-104/2012(H3N2))','no rank'),(1473012,119210,'Influenza A virus (A/Nicaragua/AGA2-105/2012(H3N2))','no rank'),(1473013,119210,'Influenza A virus (A/Nicaragua/AGA2-106/2012(H3N2))','no rank'),(1473014,119210,'Influenza A virus (A/Nicaragua/AGA2-107/2012(H3N2))','no rank'),(1473015,119210,'Influenza A virus (A/Nicaragua/AGA2-108/2012(H3N2))','no rank'),(1473016,119210,'Influenza A virus (A/Nicaragua/AGA2-109/2012(H3N2))','no rank'),(1473017,119210,'Influenza A virus (A/Nicaragua/AGA2-11/2012(H3N2))','no rank'),(1473018,119210,'Influenza A virus (A/Nicaragua/AGA2-110/2012(H3N2))','no rank'),(1473019,119210,'Influenza A virus (A/Nicaragua/AGA2-112/2013(H3N2))','no rank'),(1473020,119210,'Influenza A virus (A/Nicaragua/AGA2-113/2013(H3N2))','no rank'),(1473021,119210,'Influenza A virus (A/Nicaragua/AGA2-114/2013(H3N2))','no rank'),(1473022,119210,'Influenza A virus (A/Nicaragua/AGA2-12/2012(H3N2))','no rank'),(1473023,119210,'Influenza A virus (A/Nicaragua/AGA2-13/2012(H3N2))','no rank'),(1473024,119210,'Influenza A virus (A/Nicaragua/AGA2-14/2012(H3N2))','no rank'),(1473025,119210,'Influenza A virus (A/Nicaragua/AGA2-17/2012(H3N2))','no rank'),(1473026,119210,'Influenza A virus (A/Nicaragua/AGA2-18/2012(H3N2))','no rank'),(1473027,119210,'Influenza A virus (A/Nicaragua/AGA2-19/2012(H3N2))','no rank'),(1473028,119210,'Influenza A virus (A/Nicaragua/AGA2-20/2012(H3N2))','no rank'),(1473029,119210,'Influenza A virus (A/Nicaragua/AGA2-21/2012(H3N2))','no rank'),(1473030,119210,'Influenza A virus (A/Nicaragua/AGA2-23/2011(H3N2))','no rank'),(1473031,119210,'Influenza A virus (A/Nicaragua/AGA2-25/2011(H3N2))','no rank'),(1473032,119210,'Influenza A virus (A/Nicaragua/AGA2-30/2011(H3N2))','no rank'),(1473033,119210,'Influenza A virus (A/Nicaragua/AGA2-32/2011(H3N2))','no rank'),(1473034,119210,'Influenza A virus (A/Nicaragua/AGA2-40/2011(H3N2))','no rank'),(1473035,119210,'Influenza A virus (A/Nicaragua/AGA2-48/2011(H3N2))','no rank'),(1473036,119210,'Influenza A virus (A/Nicaragua/AGA2-49/2011(H3N2))','no rank'),(1473037,119210,'Influenza A virus (A/Nicaragua/AGA2-59/2011(H3N2))','no rank'),(1473038,119210,'Influenza A virus (A/Nicaragua/AGA2-64/2011(H3N2))','no rank'),(1473039,119210,'Influenza A virus (A/Nicaragua/AGA2-65/2011(H3N2))','no rank'),(1473040,119210,'Influenza A virus (A/Nicaragua/AGA2-67/2011(H3N2))','no rank'),(1473041,119210,'Influenza A virus (A/Nicaragua/AGA2-72/2012(H3N2))','no rank'),(1473042,119210,'Influenza A virus (A/Nicaragua/AGA2-76/2012(H3N2))','no rank'),(1473043,119210,'Influenza A virus (A/Nicaragua/AGA2-81/2012(H3N2))','no rank'),(1473044,119210,'Influenza A virus (A/Nicaragua/AGA2-84/2012(H3N2))','no rank'),(1473045,119210,'Influenza A virus (A/Nicaragua/AGA2-85/2012(H3N2))','no rank'),(1473046,119210,'Influenza A virus (A/Nicaragua/AGA2-86/2012(H3N2))','no rank'),(1473047,119210,'Influenza A virus (A/Nicaragua/AGA2-88/2012(H3N2))','no rank'),(1473048,119210,'Influenza A virus (A/Nicaragua/AGA2-89/2012(H3N2))','no rank'),(1473049,119210,'Influenza A virus (A/Nicaragua/AGA2-90/2012(H3N2))','no rank'),(1473050,119210,'Influenza A virus (A/Nicaragua/AGA2-91/2012(H3N2))','no rank'),(1473051,119210,'Influenza A virus (A/Nicaragua/AGA2-92/2012(H3N2))','no rank'),(1473052,119210,'Influenza A virus (A/Nicaragua/AGA2-93/2012(H3N2))','no rank'),(1473053,119210,'Influenza A virus (A/Nicaragua/AGA2-94/2012(H3N2))','no rank'),(1473054,119210,'Influenza A virus (A/Nicaragua/AGA2-95/2012(H3N2))','no rank'),(1473055,119210,'Influenza A virus (A/Nicaragua/AGA2-96/2012(H3N2))','no rank'),(1473056,119210,'Influenza A virus (A/Nicaragua/AGA2-97/2012(H3N2))','no rank'),(1473057,11520,'Influenza B virus (B/Nicaragua/AGB2-02/2012)','no rank'),(1473058,11520,'Influenza B virus (B/Nicaragua/AGB2-03/2012)','no rank'),(1473059,11520,'Influenza B virus (B/Nicaragua/AGB2-06/2012)','no rank'),(1473060,11520,'Influenza B virus (B/Nicaragua/AGB2-07/2012)','no rank'),(1473061,11520,'Influenza B virus (B/Nicaragua/AGB2-08/2012)','no rank'),(1473062,11520,'Influenza B virus (B/Nicaragua/AGB2-09/2012)','no rank'),(1473063,11520,'Influenza B virus (B/Nicaragua/AGB2-10/2012)','no rank'),(1473064,11520,'Influenza B virus (B/Nicaragua/AGB2-11/2012)','no rank'),(1473065,11520,'Influenza B virus (B/Nicaragua/AGB2-12/2012)','no rank'),(1473066,11520,'Influenza B virus (B/Nicaragua/AGB2-13/2012)','no rank'),(1473067,11520,'Influenza B virus (B/Nicaragua/AGB2-14/2012)','no rank'),(1473068,11520,'Influenza B virus (B/Nicaragua/AGB2-15/2012)','no rank'),(1473069,11520,'Influenza B virus (B/Nicaragua/AGB2-16/2012)','no rank'),(1473070,11520,'Influenza B virus (B/Nicaragua/AGB2-17/2012)','no rank'),(1473071,11520,'Influenza B virus (B/Nicaragua/AGB2-18/2012)','no rank'),(1473072,11520,'Influenza B virus (B/Nicaragua/AGB2-19/2012)','no rank'),(1473073,11520,'Influenza B virus (B/Nicaragua/AGB2-20/2012)','no rank'),(1473074,11520,'Influenza B virus (B/Nicaragua/AGB2-23/2012)','no rank'),(1473075,11520,'Influenza B virus (B/Nicaragua/AGB2-24/2012)','no rank'),(1473076,11520,'Influenza B virus (B/Nicaragua/AGB2-25/2012)','no rank'),(1473077,11520,'Influenza B virus (B/Nicaragua/AGB2-26/2012)','no rank'),(1473078,11520,'Influenza B virus (B/Nicaragua/AGB2-27/2012)','no rank'),(1473079,11520,'Influenza B virus (B/Nicaragua/AGB2-28/2012)','no rank'),(1473080,11520,'Influenza B virus (B/Nicaragua/AGB2-29/2012)','no rank'),(1473081,11520,'Influenza B virus (B/Nicaragua/AGB2-30/2012)','no rank'),(1473082,11520,'Influenza B virus (B/Nicaragua/AGB2-32/2012)','no rank'),(1473083,11520,'Influenza B virus (B/Nicaragua/AGB2-33/2012)','no rank'),(1473084,11520,'Influenza B virus (B/Nicaragua/AGB2-34/2012)','no rank'),(1473085,11520,'Influenza B virus (B/Nicaragua/AGB2-36)','no rank'),(1473086,11520,'Influenza B virus (B/Nicaragua/AGB2-37/2012)','no rank'),(1473087,11520,'Influenza B virus (B/Nicaragua/AGB2-38/2012)','no rank'),(1473088,11520,'Influenza B virus (B/Nicaragua/AGB2-39/2012)','no rank'),(1473089,11520,'Influenza B virus (B/Nicaragua/AGB2-40/2012)','no rank'),(1473090,11520,'Influenza B virus (B/Nicaragua/AGB2-41/2012)','no rank'),(1473091,11520,'Influenza B virus (B/Nicaragua/AGB2-42/2012)','no rank'),(1473092,11520,'Influenza B virus (B/Nicaragua/AGB2-43/2012)','no rank'),(1473093,11520,'Influenza B virus (B/Nicaragua/AGB2-47/2012)','no rank'),(1473094,11520,'Influenza B virus (B/Nicaragua/AGB2-48/2012)','no rank'),(1473095,293213,'Symbiodinium sp. C1v1c','no rank'),(1473096,293213,'Symbiodinium sp. C1v1d','no rank'),(1473097,293213,'Symbiodinium sp. C1v1e','no rank'),(1473098,293213,'Symbiodinium sp. C1v3','no rank'),(1473099,293213,'Symbiodinium sp. C1v6','no rank'),(1473100,293213,'Symbiodinium sp. C1v8','no rank'),(1473101,293213,'Symbiodinium sp. C1v18','no rank'),(1473102,1386,'Bacillus sp. SGD-AC-11','species'),(1473103,1386,'Bacillus sp. SGD-AC-13','species'),(1473104,1386,'Bacillus sp. SGD-AC-9','species'),(1473105,400634,'Lysinibacillus sp. SGD-AC-15','species'),(1473106,400634,'Lysinibacillus sp. SGD-AC-3','species'),(1473107,400634,'Lysinibacillus sp. SGD-AC-7','species'),(1473108,286,'Pseudomonas sp. SGD-1051','species'),(1473109,570,'Klebsiella sp. CL6','species'),(1473110,664468,'Deontostoma magnificum','species'),(1473111,484508,'Ornithinibacillus sp. GIESS002','species'),(1473112,44249,'Paenibacillus sp. GSS02','species'),(1473113,1386,'Bacillus sp. A3-28','species'),(1473114,1386,'Bacillus sp. A4-2','species'),(1473115,1386,'Bacillus sp. A5-47','species'),(1473116,547,'Enterobacter sp. SUS10EA','species'),(1473117,547,'Enterobacter sp. SUS12EA','species'),(1473118,547,'Enterobacter sp. SUS1EA','species'),(1473119,547,'Enterobacter sp. SUS2EA','species'),(1473120,547,'Enterobacter sp. SUS3EA','species'),(1473121,547,'Enterobacter sp. SUS4EA','species'),(1473122,547,'Enterobacter sp. SUS5EA','species'),(1473123,547,'Enterobacter sp. SUS6EA','species'),(1473124,547,'Enterobacter sp. SUS7EA','species'),(1473125,547,'Enterobacter sp. SUS8EA','species'),(1473126,547,'Enterobacter sp. SUS9EA','species'),(1473127,570,'Klebsiella sp. SUS10K','species'),(1473128,570,'Klebsiella sp. SUS11K','species'),(1473129,570,'Klebsiella sp. SUS12K','species'),(1473130,570,'Klebsiella sp. SUS1K','species'),(1473131,570,'Klebsiella sp. SUS2K','species'),(1473132,570,'Klebsiella sp. SUS3K','species'),(1473133,570,'Klebsiella sp. SUS4K','species'),(1473134,570,'Klebsiella sp. SUS5K','species'),(1473135,570,'Klebsiella sp. SUS6K','species'),(1473136,570,'Klebsiella sp. SUS7K','species'),(1473137,570,'Klebsiella sp. SUS8K','species'),(1473138,570,'Klebsiella sp. SUS9K','species'),(1473139,40323,'Stenotrophomonas sp. VKK-6OL','species'),(1473140,657549,'Trigonopterus sp. 313 MB-2014','species'),(1473141,440560,'Laeviphitus sp. KeSn3','species'),(1473142,13267,'Solemya sp. KeSole3','species'),(1473143,444104,'Corbulidae gen. sp. HVV-2014','species'),(1473145,1386,'Bacillus sp. CL3(2014)','species'),(1473146,89583,'Gluconacetobacter sp. IBP-MG01','species'),(1473147,1883,'Streptomyces sp. PM0526013','species'),(1473148,695178,'Aloa lactinea','species'),(1473149,695183,'Spilarctia alba','species'),(1473150,688414,'Leucoma candida','species'),(1473151,1390229,'Rodriguesophis','genus'),(1473153,46727,'Leptoseris sp. 1 XP-2014','species'),(1473155,28236,'Petrotoga sp. HKA.pet.4.5','species'),(1473156,221817,'Oceanospirillaceae bacterium Y32','species'),(1473157,145553,'Partula arguta','species'),(1473158,145553,'Partula assimilis','species'),(1473159,145553,'Partula auraniana','species'),(1473160,145553,'Partula calypso','species'),(1473161,145553,'Partula emersoni','species'),(1473162,145553,'Partula labrusca','species'),(1473163,145553,'Partula lirata','species'),(1473164,145553,'Partula lutea','species'),(1473165,145553,'Partula subgonochila','species'),(1473166,145555,'Samoana abbreviata','species'),(1473167,145555,'Samoana canalis','species'),(1473168,145555,'Samoana decussatula','species'),(1473169,145555,'Samoana fragilis','species'),(1473170,145555,'Samoana margaritae','species'),(1473171,145555,'Samoana oreas','species'),(1473172,145555,'Samoana stevensoniana','species'),(1473175,145553,'Partula sp. 1 TL-2014','species'),(1473176,145553,'Partula sp. 2 TL-2014','species'),(1473177,145553,'Partula nodosa complex sp. TL-2014','species'),(1473178,288906,'Candona sp. VHP-2013','species'),(1473179,43954,'Herpetocypris','genus'),(1473180,1473179,'Herpetocypris chevreuxi','species'),(1473181,44249,'Paenibacillus sp. LNUB460','species'),(1473182,44249,'Paenibacillus sp. LNUB461','species'),(1473183,1883,'Streptomyces sp. YIM 75788 Cn','species'),(1473184,5506,'Fusarium sp. CHJA','species'),(1473185,55172,'Leptosphaerulina sp. F7-1B','species'),(1473186,5598,'Alternaria sp. CEF-833','species'),(1473187,5149,'Chaetomium sp. CEF-681','species'),(1473188,5498,'Cladosporium colocasia','species'),(1473189,5498,'Cladosporium sp. CEF-402','species'),(1473190,5455,'Colletotrichum sp. CEF-734','species'),(1473191,209473,'Dothideomycetes sp. CEF-017','species'),(1473192,5073,'Penicillium sp. CEF-718','species'),(1473193,37840,'Pestalotiopsis sp. CEF-723','species'),(1473194,37463,'Phoma sp. CEF-074','species'),(1473195,40657,'Plectosphaerella sp. CEF-646','species'),(1473196,5543,'Trichoderma sp. CEF-716','species'),(1473197,45426,'Ascomycota sp. CEF-109','species'),(1473198,37874,'Nassella duriuscula','species'),(1473199,37874,'Nassella glabripoda','species'),(1473200,37874,'Nassella lachnophylla','species'),(1473201,37874,'Nassella longiglumis','species'),(1473203,37874,'Nassella parva','species'),(1473204,82316,'Lilium davidii var. unicolor','varietas'),(1473205,84107,'Senegalimassilia','genus'),(1473206,5330,'Bjerkandera sp. bje54','species'),(1473207,5455,'Colletotrichum sp. cse51','species'),(1473209,34399,'Phomopsis sp. pse15','species'),(1473210,34399,'Phomopsis sp. pse25','species'),(1473211,34399,'Phomopsis sp. pse47','species'),(1473212,34399,'Phomopsis sp. pse7','species'),(1473213,34399,'Phomopsis sp. pse75','species'),(1473214,89936,'Polyporales sp. pse65','species'),(1473215,5455,'Colletotrichum sp. cse34','species'),(1473216,1473205,'Senegalimassilia anaerobia','species'),(1473217,118562,'Arthrospira platensis 1TEX','no rank'),(1473218,118562,'Arthrospira platensis NPS-011','no rank'),(1473219,118562,'Arthrospira platensis NPS-08','no rank'),(1473222,4219,'Artemisia cina','species'),(1473223,96885,'Sardinella sp. NS-2014','species'),(1473224,1439386,'Oncodiscus maharashtrae','species'),(1473225,513041,'Eustrongylides sp. PNLS363/2013','species'),(1473226,142494,'Tetraphyllidea sp. PCLS95/2012','species'),(1473227,59248,'Dacnitoides','genus'),(1473228,1473227,'Dacnitoides sp. PNLS364/2013','species'),(1473229,1473227,'Dacnitoides sp. PNLS265/2013','species'),(1473230,98078,'Alvinocaris sp. SP-2014','species'),(1473231,27911,'Escarpia sp. SP-2014','species'),(1473232,472245,'Gammaridae sp. SP-2014','species'),(1473233,1394380,'Glyceridae sp. SP-2014','species'),(1473234,6423,'Lamellibrachia sp. 2 SP-2014','species'),(1473235,98090,'Lebbeus virentova','species'),(1473237,47541,'Lepetodrilus sp. SP-2014','species'),(1473238,273039,'Nicomache sp. SP-2014','species'),(1473239,440554,'Phymorhynchus sp. SP-2014','species'),(1473240,53698,'Polynoidae sp. 1 SP-2014','species'),(1473241,53698,'Polynoidae sp. 2 SP-2014','species'),(1473242,53698,'Polynoidae sp. 3 SP-2014','species'),(1473243,263136,'Provanna sp. SP-2014','species'),(1473244,378373,'Sirsoe sp. SP-2014','species'),(1473245,696335,'Spionidae sp. SP-2014','species'),(1473246,183497,'Thyasira sp. SP-2014','species'),(1473247,947869,'Zoarcidae sp. SP-2014','species'),(1473248,86589,'Maractis','genus'),(1473249,1473248,'Maractis sp. SP-2014','species'),(1473250,33926,'16SrXXX (Salt cedar witches\'-broom group)','no rank'),(1473251,85118,'unclassified Synergini','no rank'),(1473252,1473251,'Synergini gen. sp. 1 PB-2014','species'),(1473253,1473251,'Synergini gen. sp. 2 PB-2014','species'),(1473254,1473251,'Synergini gen. sp. 3 PB-2014','species'),(1473255,1473251,'Synergini gen. sp. 4 PB-2014','species'),(1473256,48772,'Primulina villosissima','species'),(1473257,71937,'Entoloma allochroum','species'),(1473258,71937,'Entoloma alnetorum','species'),(1473259,71937,'Entoloma chytrophilum','species'),(1473260,71937,'Entoloma euchroum','species'),(1473261,71937,'Entoloma griseocyaneum','species'),(1473262,71937,'Entoloma indutoides','species'),(1473263,71937,'Entoloma inocephalum','species'),(1473264,71937,'Entoloma insidiosum','species'),(1473265,71937,'Entoloma lampropus','species'),(1473266,71937,'Entoloma lepidissimum','species'),(1473267,1473266,'Entoloma lepidissimum var. pauciangulatum','varietas'),(1473268,71937,'Entoloma mougeotii','species'),(1473269,71937,'Entoloma placidum','species'),(1473271,71937,'Entoloma violaceozonatum','species'),(1473274,71937,'Entoloma callichroum','species'),(1473275,1473274,'Entoloma callichroum var. callichroum','varietas'),(1473276,642,'Aeromonas sp. 3a','species'),(1473277,642,'Aeromonas sp. 5a','species'),(1473278,1279,'Staphylococcus sp. 2a','species'),(1473279,1279,'Staphylococcus sp. 2d','species'),(1473280,78537,'actinobacterium 2c','species'),(1473281,78537,'actinobacterium 4c','species'),(1473282,1279,'Staphylococcus sp. 4a(2014)','species'),(1473283,547,'Enterobacter sp. SPC07','species'),(1473284,570,'Klebsiella sp. SPC06','species'),(1473285,400634,'Lysinibacillus sp. SPC08','species'),(1473286,400634,'Lysinibacillus sp. SPC15','species'),(1473287,404432,'Salinicola sp. SPC03','species'),(1473288,1279,'Staphylococcus sp. SPC11','species'),(1473289,1386,'Bacillus sp. TF12','species'),(1473290,1386,'Bacillus sp. m229','species'),(1473291,1386,'Bacillus sp. m232','species'),(1473292,1386,'Bacillus sp. m233','species'),(1473293,1386,'Bacillus sp. m235','species'),(1473294,1386,'Bacillus sp. m236','species'),(1473295,1386,'Bacillus sp. m237','species'),(1473296,1386,'Bacillus sp. m238','species'),(1473297,1386,'Bacillus sp. m239','species'),(1473298,1386,'Bacillus sp. m240','species'),(1473299,1386,'Bacillus sp. m318','species'),(1473300,286,'Pseudomonas sp. 102c12','species'),(1473301,286,'Pseudomonas sp. 102c14','species'),(1473302,286,'Pseudomonas sp. 102c17','species'),(1473303,286,'Pseudomonas sp. 102c21','species'),(1473304,286,'Pseudomonas sp. 102c28','species'),(1473305,286,'Pseudomonas sp. 102c30','species'),(1473306,286,'Pseudomonas sp. 102c32','species'),(1473307,286,'Pseudomonas sp. 102c34','species'),(1473308,286,'Pseudomonas sp. 102c35','species'),(1473309,286,'Pseudomonas sp. 102c37','species'),(1473310,286,'Pseudomonas sp. 102c38','species'),(1473311,286,'Pseudomonas sp. 102c40','species'),(1473312,286,'Pseudomonas sp. 102c41','species'),(1473313,286,'Pseudomonas sp. 102c42','species'),(1473314,286,'Pseudomonas sp. 102c43','species'),(1473315,286,'Pseudomonas sp. 102c44','species'),(1473316,286,'Pseudomonas sp. 102c46','species'),(1473317,286,'Pseudomonas sp. 102c48','species'),(1473318,286,'Pseudomonas sp. 102c49','species'),(1473319,286,'Pseudomonas sp. 102c50','species'),(1473320,286,'Pseudomonas sp. 10_2c_10','species'),(1473321,286,'Pseudomonas sp. 10_2c_17','species'),(1473322,286,'Pseudomonas sp. 10_2c_28','species'),(1473323,286,'Pseudomonas sp. 10_2c_34','species'),(1473324,286,'Pseudomonas sp. 10ene04','species'),(1473325,286,'Pseudomonas sp. 11c2','species'),(1473326,286,'Pseudomonas sp. 11c3','species'),(1473327,286,'Pseudomonas sp. 11ene04','species'),(1473328,286,'Pseudomonas sp. 13ene04','species'),(1473329,286,'Pseudomonas sp. 16ene04','species'),(1473330,286,'Pseudomonas sp. 17ene04','species'),(1473331,286,'Pseudomonas sp. 17ene04a','species'),(1473332,286,'Pseudomonas sp. 18ene04','species'),(1473333,286,'Pseudomonas sp. 1_1c_1','species'),(1473334,286,'Pseudomonas sp. 1ene04','species'),(1473335,286,'Pseudomonas sp. 20ene04','species'),(1473336,286,'Pseudomonas sp. 21c2','species'),(1473337,286,'Pseudomonas sp. 21c3','species'),(1473338,286,'Pseudomonas sp. 21c4','species'),(1473339,286,'Pseudomonas sp. 21c5','species'),(1473340,286,'Pseudomonas sp. 21c7','species'),(1473341,286,'Pseudomonas sp. 21ene04','species'),(1473342,286,'Pseudomonas sp. 23c1','species'),(1473343,286,'Pseudomonas sp. 23c4','species'),(1473344,286,'Pseudomonas sp. 23ene04','species'),(1473345,286,'Pseudomonas sp. 25ene04','species'),(1473346,286,'Pseudomonas sp. 2_1c_4','species'),(1473347,286,'Pseudomonas sp. 2ene04','species'),(1473348,286,'Pseudomonas sp. 31ene04','species'),(1473349,286,'Pseudomonas sp. 32c2','species'),(1473350,286,'Pseudomonas sp. 33ene04','species'),(1473351,286,'Pseudomonas sp. 3ene04','species'),(1473352,286,'Pseudomonas sp. 41ene04','species'),(1473353,286,'Pseudomonas sp. 42ene04','species'),(1473354,286,'Pseudomonas sp. 4ene04','species'),(1473355,286,'Pseudomonas sp. 51ene04','species'),(1473356,286,'Pseudomonas sp. 53c1','species'),(1473357,286,'Pseudomonas sp. 53c2','species'),(1473358,286,'Pseudomonas sp. 53c4','species'),(1473359,286,'Pseudomonas sp. 5_3c_1','species'),(1473360,286,'Pseudomonas sp. 5ene04','species'),(1473361,286,'Pseudomonas sp. 61c1','species'),(1473362,286,'Pseudomonas sp. 61c3','species'),(1473363,286,'Pseudomonas sp. 61c4','species'),(1473364,286,'Pseudomonas sp. 62c1','species'),(1473365,286,'Pseudomonas sp. 62ene04','species'),(1473366,286,'Pseudomonas sp. 68ene04','species'),(1473367,286,'Pseudomonas sp. 69ene04','species'),(1473368,286,'Pseudomonas sp. 6ene04','species'),(1473369,286,'Pseudomonas sp. 71c1','species'),(1473370,286,'Pseudomonas sp. 71c2','species'),(1473371,286,'Pseudomonas sp. 71c4','species'),(1473372,286,'Pseudomonas sp. 73ene04','species'),(1473373,286,'Pseudomonas sp. 77ene04','species'),(1473374,286,'Pseudomonas sp. 7ene04','species'),(1473375,286,'Pseudomonas sp. 81c1','species'),(1473376,286,'Pseudomonas sp. 81c10','species'),(1473377,286,'Pseudomonas sp. 81c11','species'),(1473378,286,'Pseudomonas sp. 81c3','species'),(1473379,286,'Pseudomonas sp. 81c4','species'),(1473380,286,'Pseudomonas sp. 81c9','species'),(1473381,286,'Pseudomonas sp. 82c1','species'),(1473382,286,'Pseudomonas sp. 82c3','species'),(1473383,286,'Pseudomonas sp. 82c4','species'),(1473384,286,'Pseudomonas sp. 8ene04','species'),(1473385,286,'Pseudomonas sp. 91c1','species'),(1473386,286,'Pseudomonas sp. 91c2','species'),(1473387,286,'Pseudomonas sp. 91c3','species'),(1473388,286,'Pseudomonas sp. 91c4','species'),(1473389,286,'Pseudomonas sp. 91c5','species'),(1473390,286,'Pseudomonas sp. 91c9','species'),(1473391,286,'Pseudomonas sp. 92c1','species'),(1473392,286,'Pseudomonas sp. 92c2','species'),(1473393,286,'Pseudomonas sp. 92c3','species'),(1473394,286,'Pseudomonas sp. 9_1c_4','species'),(1473395,286,'Pseudomonas sp. 9_1c_5','species'),(1473396,286,'Pseudomonas sp. 9_2c_1','species'),(1473397,286,'Pseudomonas sp. 9_2c_3','species'),(1473398,286,'Pseudomonas sp. 9ene04','species'),(1473399,400634,'Lysinibacillus sp. BA2','species'),(1473400,40323,'Stenotrophomonas sp. BA5','species'),(1473401,1034939,'Candidatus Isobeggiatoa sp. \'Guadeloupe FWI\'','species'),(1473402,1021,'Beggiatoa sp. \'Guadeloupe FWI\'','species'),(1473403,286,'Pseudomonas sp. SPC18','species'),(1473404,119210,'Influenza A virus (A/Zhongshan/01/2011(H3N2))','no rank'),(1473405,119210,'Influenza A virus (A/Zhongshan/01/2012(H3N2))','no rank'),(1473406,119210,'Influenza A virus (A/Zhongshan/01/2013(H3N2))','no rank'),(1473407,119210,'Influenza A virus (A/Zhongshan/02/2011(H3N2))','no rank'),(1473408,119210,'Influenza A virus (A/Zhongshan/02/2012(H3N2))','no rank'),(1473409,119210,'Influenza A virus (A/Zhongshan/02/2013(H3N2))','no rank'),(1473410,1883,'Streptomyces sp. ess_amH1','species'),(1473411,1883,'Streptomyces sp. ess_amH3','species'),(1473412,129779,'Influenza A virus (A/American green-winged teal/Ohio/13OS1775/2013(H4N8))','no rank'),(1473413,119215,'Influenza A virus (A/American green-winged teal/Ohio/13OS1777/2013(H7N3))','no rank'),(1473414,119210,'Influenza A virus (A/American green-winged teal/Ohio/13OS1778/2013(H3N2))','no rank'),(1473415,184009,'Influenza A virus (A/American green-winged teal/Ohio/13OS1781/2013(H6N8))','no rank'),(1473416,119212,'Influenza A virus (A/American green-winged teal/Ohio/13OS1793/2013(H6N1))','no rank'),(1473417,119212,'Influenza A virus (A/American green-winged teal/Ohio/13OS1794/2013(H6N1))','no rank'),(1473418,184009,'Influenza A virus (A/American green-winged teal/Ohio/13OS1840/2013(H6N8))','no rank'),(1473419,119211,'Influenza A virus (A/American green-winged teal/Ohio/13OS1844/2013(H3N8))','no rank'),(1473420,119211,'Influenza A virus (A/American green-winged teal/Ohio/13OS1861/2013(H3N8))','no rank'),(1473421,129779,'Influenza A virus (A/American green-winged teal/Ohio/13OS1864/2013(H4N8))','no rank'),(1473422,119210,'Influenza A virus (A/American green-winged teal/Ohio/13OS1867/2013(H3N2))','no rank'),(1473423,286285,'Influenza A virus (A/American green-winged teal/Ohio/13OS1869/2013(H10N8))','no rank'),(1473424,102800,'Influenza A virus (A/American green-winged teal/Ohio/13OS2021/2013(H4N6))','no rank'),(1473425,102800,'Influenza A virus (A/American green-winged teal/Ohio/13OS2050/2013(H4N6))','no rank'),(1473426,119210,'Influenza A virus (A/American green-winged teal/Ohio/13OS2056/2013(H3N2))','no rank'),(1473427,184009,'Influenza A virus (A/American green-winged teal/Ohio/13OS2060/2013(H6N8))','no rank'),(1473428,102800,'Influenza A virus (A/American green-winged teal/Ohio/13OS2063/2013(H4N6))','no rank'),(1473429,102800,'Influenza A virus (A/American green-winged teal/Ohio/13OS2065/2013(H4N6))','no rank'),(1473430,184012,'Influenza A virus (A/American green-winged teal/Ohio/13OS2070/2013(H6N7))','no rank'),(1473431,119213,'Influenza A virus (A/American green-winged teal/Ohio/13OS2083/2013(H6N2))','no rank'),(1473432,184009,'Influenza A virus (A/American green-winged teal/Ohio/13OS2084/2013(H6N8))','no rank'),(1473433,184009,'Influenza A virus (A/American green-winged teal/Ohio/13OS2086/2013(H6N8))','no rank'),(1473434,119213,'Influenza A virus (A/American green-winged teal/Ohio/13OS2090/2013(H6N2))','no rank'),(1473435,184009,'Influenza A virus (A/American green-winged teal/Ohio/13OS2094/2013(H6N8))','no rank'),(1473436,184009,'Influenza A virus (A/American green-winged teal/Ohio/13OS2097/2013(H6N8))','no rank'),(1473437,119211,'Influenza A virus (A/American green-winged teal/Ohio/13OS2106/2013(H3N8))','no rank'),(1473438,119211,'Influenza A virus (A/American green-winged teal/Ohio/13OS2108/2013(H3N8))','no rank'),(1473439,119211,'Influenza A virus (A/American green-winged teal/Wisconsin/13OS3462/2013(H3N8))','no rank'),(1473440,184009,'Influenza A virus (A/American green-winged teal/Wisconsin/13OS3465/2013(H6N8))','no rank'),(1473441,119215,'Influenza A virus (A/American green-winged teal/Wisconsin/13OS3468/2013(H7N3))','no rank'),(1473442,119215,'Influenza A virus (A/blue-winged teal/Iowa/13OS2316/2013(H7N3))','no rank'),(1473443,129779,'Influenza A virus (A/blue-winged teal/Iowa/13OS2337/2013(H4N8))','no rank'),(1473444,102800,'Influenza A virus (A/blue-winged teal/Iowa/13OS2338/2013(H4N6))','no rank'),(1473445,129779,'Influenza A virus (A/blue-winged teal/Iowa/13OS2339/2013(H4N8))','no rank'),(1473446,119211,'Influenza A virus (A/blue-winged teal/Iowa/13OS2340/2013(H3N8))','no rank'),(1473447,119211,'Influenza A virus (A/blue-winged teal/Iowa/13OS2345/2013(H3N8))','no rank'),(1473448,119211,'Influenza A virus (A/blue-winged teal/Iowa/13OS2346/2013(H3N8))','no rank'),(1473449,129779,'Influenza A virus (A/blue-winged teal/Iowa/13OS2349/2013(H4N8))','no rank'),(1473450,129779,'Influenza A virus (A/blue-winged teal/Iowa/13OS2357/2013(H4N8))','no rank'),(1473451,102800,'Influenza A virus (A/blue-winged teal/Iowa/13OS2359/2013(H4N6))','no rank'),(1473452,129779,'Influenza A virus (A/blue-winged teal/Iowa/13OS2367/2013(H4N8))','no rank'),(1473453,129779,'Influenza A virus (A/blue-winged teal/Iowa/13OS2368/2013(H4N8))','no rank'),(1473454,119215,'Influenza A virus (A/blue-winged teal/Ohio/13OS1773/2013(H7N3))','no rank'),(1473455,129779,'Influenza A virus (A/blue-winged teal/Ohio/13OS1783/2013(H4N8))','no rank'),(1473456,119210,'Influenza A virus (A/blue-winged teal/Ohio/13OS1831/2013(H3N2))','no rank'),(1473457,102800,'Influenza A virus (A/blue-winged teal/Ohio/13OS2016/2013(H4N6))','no rank'),(1473458,119211,'Influenza A virus (A/blue-winged teal/Ohio/13OS2018/2013(H3N8))','no rank'),(1473459,102800,'Influenza A virus (A/blue-winged teal/Ohio/13OS2020/2013(H4N6))','no rank'),(1473460,119216,'Influenza A virus (A/blue-winged teal/Ohio/13OS2037/2013(H7N1))','no rank'),(1473461,184012,'Influenza A virus (A/blue-winged teal/Ohio/13OS2055/2013(H6N7))','no rank'),(1473462,102800,'Influenza A virus (A/blue-winged teal/Ohio/13OS2064/2013(H4N6))','no rank'),(1473463,119213,'Influenza A virus (A/blue-winged teal/Ohio/13OS2082/2013(H6N2))','no rank'),(1473464,114731,'Influenza A virus (A/blue-winged teal/Ohio/13OS2104/2013(H2N3))','no rank'),(1473465,119211,'Influenza A virus (A/blue-winged teal/Ohio/13OS3827/2013(H3N8))','no rank'),(1473466,119210,'Influenza A virus (A/blue-winged teal/Wisconsin/13OS3463/2013(H3N2))','no rank'),(1473467,385680,'Influenza A virus (A/mallard/Ohio/13OS1966/2013(H1N8))','no rank'),(1473468,114732,'Influenza A virus (A/mallard/Ohio/13OS1972/2013(H2N8))','no rank'),(1473469,129779,'Influenza A virus (A/mallard/Ohio/13OS1981/2013(H4N8))','no rank'),(1473470,129779,'Influenza A virus (A/mallard/Ohio/13OS1982/2013(H4N8))','no rank'),(1473471,129779,'Influenza A virus (A/mallard/Ohio/13OS1984/2013(H4N8))','no rank'),(1473472,129779,'Influenza A virus (A/mallard/Ohio/13OS1985/2013(H4N8))','no rank'),(1473473,129779,'Influenza A virus (A/mallard/Ohio/13OS1988/2013(H4N8))','no rank'),(1473474,129779,'Influenza A virus (A/mallard/Ohio/13OS1989/2013(H4N8))','no rank'),(1473475,129779,'Influenza A virus (A/mallard/Ohio/13OS1990/2013(H4N8))','no rank'),(1473476,129779,'Influenza A virus (A/mallard/Ohio/13OS1993/2013(H4N8))','no rank'),(1473477,129779,'Influenza A virus (A/mallard/Ohio/13OS1994/2013(H4N8))','no rank'),(1473478,102796,'Influenza A virus (A/mallard/Ohio/13OS3856/2013(H9N2))','no rank'),(1473479,119211,'Influenza A virus (A/mallard/Wisconsin/13OS2767/2013(H3N8))','no rank'),(1473480,129772,'Influenza A virus (A/mallard/Wisconsin/13OS2800/2013(H11N9))','no rank'),(1473481,119213,'Influenza A virus (A/northern pintail/Wisconsin/13OS2778/2013(H6N2))','no rank'),(1473482,119211,'Influenza A virus (A/wood duck/Ohio/13OS3300/2013(H3N8))','no rank'),(1473483,5598,'Alternaria sp. DX-FOF7','species'),(1473484,64966,'Aphanoascus sp. DX-SER4','species'),(1473485,5052,'Aspergillus sp. DX-FOL6','species'),(1473486,5052,'Aspergillus sp. DX-SEL2','species'),(1473487,5052,'Aspergillus sp. DX-SEL4','species'),(1473488,5052,'Aspergillus sp. DX-SES2','species'),(1473489,5052,'Aspergillus sp. DX-SES4','species'),(1473490,5052,'Aspergillus sp. DX-THF1','species'),(1473491,5052,'Aspergillus sp. DX-THL7','species'),(1473492,110564,'Bionectria sp. DX-FOR4','species'),(1473493,33194,'Bipolaris sp. DX-FOL2','species'),(1473494,5149,'Chaetomium sp. DX-FOL7','species'),(1473495,5149,'Chaetomium sp. DX-THS3','species'),(1473496,5498,'Cladosporium sp. DX-FOF5','species'),(1473497,5455,'Colletotrichum sp. DX-THL5','species'),(1473498,877205,'Didymellaceae sp. DX-FOF3','species'),(1473499,209473,'Dothideomycetes sp. DX-FOL4','species'),(1473500,28577,'Eupenicillium sp. DX-SEL3','species'),(1473501,28577,'Eupenicillium sp. DX-SEL5','species'),(1473502,28577,'Eupenicillium sp. DX-SER3','species'),(1473503,5506,'Fusarium sp. DX-FOS5','species'),(1473504,5506,'Fusarium sp. DX-THR1','species'),(1473505,29849,'Gaeumannomyces sp. DX-FOS1','species'),(1473506,42308,'Hypoxylon sp. DX-SEL1','species'),(1473507,42308,'Hypoxylon sp. DX-THF3','species'),(1473508,42308,'Hypoxylon sp. DX-THS1','species'),(1473509,55172,'Leptosphaerulina sp. DX-FOF1','species'),(1473510,87748,'Monographella sp. DX-FOR2','species'),(1473511,114230,'Nigrospora sp. DX-SEL6','species'),(1473512,114230,'Nigrospora sp. DX-SEL7','species'),(1473513,114230,'Nigrospora sp. DX-THL2','species'),(1473514,125369,'Paraphaeosphaeria sp. DX-FOL3','species'),(1473515,125369,'Paraphaeosphaeria sp. DX-THL4','species'),(1473516,5073,'Penicillium sp. DX-FOL1','species'),(1473517,5073,'Penicillium sp. DX-FOR5','species'),(1473518,5073,'Penicillium sp. DX-FOS2','species'),(1473519,5073,'Penicillium sp. DX-SER2','species'),(1473520,5073,'Penicillium sp. DX-SES1','species'),(1473521,5073,'Penicillium sp. DX-SES5','species'),(1473522,5073,'Penicillium sp. DX-SES6','species'),(1473523,37463,'Phoma sp. DX-FOF6','species'),(1473524,37463,'Phoma sp. DX-FOS4','species'),(1473525,34399,'Phomopsis sp. DX-THF2','species'),(1473526,92862,'Pleosporales sp. DX-FOL5','species'),(1473527,92862,'Pleosporales sp. DX-FOR1','species'),(1473528,389638,'Saccharicola sp. DX-THS2','species'),(1473529,284134,'Sarocladium sp. DX-THL3','species'),(1473530,5094,'Talaromyces sp. DX-SER1','species'),(1473531,5094,'Talaromyces sp. DX-SER5','species'),(1473532,5094,'Talaromyces sp. DX-THR4','species'),(1473533,5543,'Trichoderma sp. DX-FOR3','species'),(1473534,5543,'Trichoderma sp. DX-THL1','species'),(1473535,5543,'Trichoderma sp. DX-THR2','species'),(1473536,5543,'Trichoderma sp. DX-THR3','species'),(1473537,37991,'Xylaria sp. DX-THL6','species'),(1473538,107453,'Microsphaeropsis sp. DX-SES3','species'),(1473539,1263307,'Cantharellus hygrophorus','species'),(1473540,49928,'bacterium ectosymbiont of Cladonema sp.','species'),(1473541,10001,'Sciurus alleni','species'),(1473542,10001,'Sciurus colliaei','species'),(1473543,389325,'Pandarus rhincodonicus','species'),(1473544,10001,'Sciurus flammifer','species'),(1473545,71937,'Entoloma percoelestinum','species'),(1473546,400634,'Lysinibacillus sp. BF-4','species'),(1473547,567865,'Compsidolon absinthii','species'),(1473548,567888,'Eurycolpus flaveolus','species'),(1473549,567945,'Moissonia punctata','species'),(1473550,567997,'Psallus ulmi','species'),(1473551,568037,'Tuponia elegans','species'),(1473552,568037,'Tuponia sp. XML-2014','species'),(1473553,69561,'Unclassified Cocculinidae','no rank'),(1473554,1473553,'Cocculinidae sp. HV-2014','species'),(1473555,875833,'Capitellidae sp. HV-2014','species'),(1473556,3071,'Chlorella sp. \'South China Sea\'','species'),(1473557,203673,'Cololejeunea filicis','species'),(1473558,203673,'Cololejeunea magnilobula','species'),(1473559,203673,'Cololejeunea paniensis','species'),(1473560,10001,'Sciurus gilvigularis','species'),(1473561,10001,'Sciurus igniventris','species'),(1473562,10001,'Sciurus pyrrhinus','species'),(1473563,211524,'Phytophthora sp. PV-29','species'),(1473564,211524,'Phytophthora sp. PV-47','species'),(1473565,211524,'Phytophthora taxon Buxus','species'),(1473566,3931,'Sannantha','genus'),(1473567,3931,'Kardomia','genus'),(1473568,43676,'Promicromonospora sp. VP 111','species'),(1473569,83618,'Pseudoxanthomonas sp. SV 2','species'),(1473570,1386,'Bacillus sp. SV1(2014)','species'),(1473571,1386,'Bacillus sp. LAM0314','species'),(1473572,44249,'Paenibacillus sp. LAM0705','species'),(1473573,145349,'Intellagama','genus'),(1473574,203673,'Cololejeunea producta','species'),(1473575,29278,'Binary vector pFGUS2a','species'),(1473576,29278,'Binary vector pFGUS2b','species'),(1473577,29278,'Binary vector pFGUS3','species'),(1473578,40283,'Leishmania sp. LTCP19748','species'),(1473580,1185408,'Defluviitalea sp. Alg1','species'),(1473581,347315,'Crypticus quisquilius pyrenaicus','subspecies'),(1473582,1272331,'Neoadelium fauveli','species'),(1473583,1272331,'Neoadelium genitale','species'),(1473584,1272142,'Arcothymus','genus'),(1473585,1473584,'Arcothymus tristis','species'),(1473586,41292,'Rhizobiales bacterium Pf56','species'),(1473587,283513,'Polymastia littoralis','species'),(1473596,70243,'Trichodorus sp. RH-2014','species'),(1473598,305072,'Acidobacteria bacterium P105','species'),(1473599,1445877,'Bacillariophyta sp. BD1IITG','species'),(1473600,691621,'Acrolophus texanella','species'),(1473601,153387,'Admestina tibialis','species'),(1473602,195164,'Agrilus fallax','species'),(1473603,292457,'Agriotes avulsus','species'),(1473604,65252,'Agrypon flexorium','species'),(1473605,174912,'Ampedus fuscatus','species'),(1473606,174912,'Ampedus melsheimeri','species'),(1473607,34665,'Amphorophora sensoriata','species'),(1473608,700132,'Anacampsis conclusella','species'),(1473609,367572,'Anelaphus villosus','species'),(1473610,198637,'Archytas apicifer','species'),(1473611,716608,'Aulacigaster mcalpinei','species'),(1473612,445462,'Aulonothroscus constrictor','species'),(1473613,74051,'Balclutha abdominalis','species'),(1473614,860888,'Belyta validicornis','species'),(1473615,572819,'Bryotropha hodgesi','species'),(1473616,199009,'Caloptilia belfrageella','species'),(1473617,199009,'Caloptilia negundella','species'),(1473618,27475,'Ceromya americana','species'),(1473619,427956,'Chionodes imber','species'),(1473621,286075,'Clubiona pikei','species'),(1473622,513583,'Coleophora gaylussaciella','species'),(1473623,513583,'Coleophora rosaefoliella','species'),(1473624,341297,'Conoderus bellus','species'),(1473625,511142,'Copestylum vittatum','species'),(1473626,540856,'Dasyopa triangulata','species'),(1473627,347742,'Dichomeris flavocostella','species'),(1473628,58260,'Dicranomyia frontalis','species'),(1473629,302185,'Dicrotendipes tritomus','species'),(1473630,199320,'Disonycha uniguttata','species'),(1473631,65330,'Dolichomitus dolichosoma','species'),(1473632,559669,'Drymeia flavinervis','species'),(1473633,65150,'Dusona auriculator','species'),(1473634,65150,'Dusona gracilis','species'),(1473635,65150,'Dusona minor','species'),(1473636,65150,'Dusona vitticollis','species'),(1473637,98962,'Ectoedemia clemensella','species'),(1473638,38083,'Erythroneura rubrella','species'),(1473639,38083,'Erythroneura tricincta','species'),(1473640,336651,'Eustala cepina','species'),(1473641,562119,'Forcipata loca','species'),(1473642,32404,'Gasteruption assectator','species'),(1473643,540862,'Gaurax pallidipes','species'),(1473644,689130,'Helcystogramma hystricella','species'),(1473645,253425,'Helina rufitibia','species'),(1473646,700865,'Helius flavipes','species'),(1473647,1119412,'Homoporus pyrsius','species'),(1473648,562298,'Hymetta balteata','species'),(1473649,540867,'Incertella bispina','species'),(1473650,274253,'Ischnus alternator','species'),(1473651,700428,'Isomira oblongula','species'),(1473652,1086792,'Lejops lineatus','species'),(1473653,27501,'Leptothorax ambiguus','species'),(1473654,52743,'Limonia immatura','species'),(1473655,520025,'Lispe albitarsis','species'),(1473656,247604,'Machimus notatus','species'),(1473657,36165,'Megaselia arcticae','species'),(1473658,185570,'Melanotus morosus','species'),(1473659,397146,'Mycetophila caudata','species'),(1473660,397146,'Mycetophila lapponica','species'),(1473661,397146,'Mycetophila luctuosa','species'),(1473662,397146,'Mycetophila ocellus','species'),(1473663,397146,'Mycetophila uninotata','species'),(1473664,224222,'Neoascia metallica','species'),(1473665,468766,'Neoitamus flavofemoratus','species'),(1473666,240895,'Neurigona disjuncta','species'),(1473667,288845,'Orthocladius mallochi','species'),(1473668,173796,'Oxyethira verna','species'),(1473669,1205665,'Paratenetus punctatus','species'),(1473670,284379,'Paria fragariae fragariae','subspecies'),(1473671,284378,'Paria thoracica','species'),(1473672,1003933,'Pelastoneurus vagans','species'),(1473673,288179,'Phobocampe bicingulata','species'),(1473674,495460,'Phytodietus pleuralis','species'),(1473675,347817,'Pigritia fidella','species'),(1473676,67751,'Pimpla nuda','species'),(1473677,192608,'Platypalpus holosericus','species'),(1473678,192608,'Platypalpus melleus','species'),(1473679,192608,'Platypalpus trivialis','species'),(1473680,122852,'Polydrusus corruscus','species'),(1473681,236954,'Prepops rubellicollis','species'),(1473682,195285,'Ptilodactyla serricollis','species'),(1473683,540883,'Rhopalopterum soror','species'),(1473684,317766,'Scaphoideus opalinus','species'),(1473685,305595,'Scatella tenuicosta','species'),(1473686,397121,'Sceptonia nigra','species'),(1473687,179516,'Siphona flavipes','species'),(1473688,115246,'Ceriana willistoni','species'),(1473689,431655,'Stigmella intermedia','species'),(1473690,431655,'Stigmella lapponica','species'),(1473691,431655,'Stigmella rhoifoliella','species'),(1473692,626657,'Tachypeza fenestrata','species'),(1473693,567442,'Taedia scrupea','species'),(1473694,495681,'Theronia hilaris','species'),(1473695,540889,'Tricimba melancholica','species'),(1473696,562056,'Typhlocyba crassa','species'),(1473697,562056,'Typhlocyba gillettei','species'),(1473698,562056,'Typhlocyba melite','species'),(1473699,139601,'Xestocephalus brunneus','species'),(1473700,92571,'Achradocera','genus'),(1473701,1473700,'Achradocera arcuata','species'),(1473702,65186,'Neothlipsis','genus'),(1473703,1473702,'Neothlipsis cincta','species'),(1473704,307265,'Caricea','genus'),(1473705,1473704,'Caricea erythrocera','species'),(1473706,131688,'Diachus','genus'),(1473707,1473706,'Diachus auratus','species'),(1473708,186096,'Horistonotus','genus'),(1473709,1473708,'Horistonotus curiatus','species'),(1473710,92587,'Ilythea','genus'),(1473711,1473710,'Ilythea spilota','species'),(1473712,122838,'Madarellus','genus'),(1473713,1473712,'Madarellus undulatus','species'),(1473714,107214,'Metachroma','genus'),(1473715,1473714,'Metachroma angustulum','species'),(1473716,115270,'Myolepta','genus'),(1473717,1473716,'Myolepta nigra','species'),(1473718,1473716,'Myolepta varipes','species'),(1473719,1086802,'Nostima','genus'),(1473720,1473719,'Nostima picta','species'),(1473721,219548,'Oecothea','genus'),(1473723,115270,'Orthonevra','genus'),(1473724,1473723,'Orthonevra nitida','species'),(1473725,1086802,'Philygria','genus'),(1473726,1473725,'Philygria obtecta','species'),(1473727,52737,'Shannonomyia','genus'),(1473728,1473727,'Shannonomyia lenta','species'),(1473729,347697,'Strobisia','genus'),(1473730,1473729,'Strobisia iridipennella','species'),(1473731,219430,'Paramordellaria','genus'),(1473732,1473731,'Paramordellaria triloba','species'),(1473733,562040,'Zonocyba','genus'),(1473734,1473733,'Zonocyba pomaria','species'),(1473735,347701,'Untomia','genus'),(1473736,1473735,'Untomia albistrigella','species'),(1473747,516519,'Ctenophora dorsalis','species'),(1473748,406330,'Hylaeus illinoisensis','species'),(1473749,503975,'Tabanus marginalis','species'),(1473750,503975,'Tabanus similis','species'),(1473751,1473753,'Tipula serta','species'),(1473752,376156,'Peronospora sp. DML84','species'),(1473753,41043,'Lindnerina','subgenus'),(1473754,7415,'Campoletis sp. AB.2','species'),(1473755,315559,'Smittia sp. 14ES','species'),(1473756,315559,'Smittia sp. 8ES','species'),(1473757,397146,'Mycetophila sp. CJB5','species'),(1473758,608706,'Mycomya sp. CJB5','species'),(1473759,192427,'Dolichopus sp. SEB32','species'),(1473760,192427,'Dolichopus sp. SEB40','species'),(1473761,700132,'Anacampsis sp. 4 JRD-2014','species'),(1473762,108626,'Aprostocetus sp. SS0288','species'),(1473763,27458,'Chrysops aff. montanus morph1','species'),(1473764,179453,'Cryptomeigenia sp. CR 82','species'),(1473765,13067,'Forficula aff. auricularia A JRD-2014','species'),(1473766,108657,'Minotetrastichus sp. SS0231','species'),(1473767,214355,'Simyra aff. insularis A JRD-2014','species'),(1473776,1443327,'Streptanthus brachiatus subsp. brachiatus','subspecies'),(1473777,1443327,'Streptanthus brachiatus subsp. hoffmanii','subspecies'),(1473778,89531,'Streptanthus breweri var. breweri','varietas'),(1473779,1443335,'Streptanthus morrisonii subsp. elatus','subspecies'),(1473780,50331,'Streptanthus tortuosus var. orbiculatus','varietas'),(1473781,50331,'Streptanthus tortuosus var. suffrutescens','varietas'),(1473782,82169,'Phoridae sp. BOLD:AAN8679','species'),(1473783,265459,'Sciaridae sp. BOLD:ACA3625','species'),(1473784,82169,'Phoridae sp. BOLD:AAG3313','species'),(1473785,670581,'Anthomyiidae sp. BOLD:AAI5286','species'),(1473786,540883,'Rhopalopterum sp. BOLD:AAH4180','species'),(1473787,408505,'Trichacis sp. BOLD:AAU8203','species'),(1473788,304229,'Mycetophilidae sp. BOLD:AAN8584','species'),(1473789,626562,'Dolichopodidae sp. BOLD:AAG9695','species'),(1473790,82169,'Phoridae sp. BOLD:AAZ5613','species'),(1473791,329961,'Cecidomyiidae sp. BOLD:ACC7707','species'),(1473792,329961,'Cecidomyiidae sp. BOLD:AAH3662','species'),(1473793,1119524,'Pteromalidae sp. BOLD:ACC7705','species'),(1473794,82169,'Phoridae sp. BOLD:ACE4006','species'),(1473795,38083,'Erythroneura sp. BOLD:ABA5798','species'),(1473796,626562,'Dolichopodidae sp. BOLD:AAV3887','species'),(1473797,81704,'Muscidae sp. BOLD:AAG1741','species'),(1473798,329961,'Cecidomyiidae sp. BOLD:ACA6583','species'),(1473799,38083,'Erythroneura sp. BOLD:ABA5871','species'),(1473800,329961,'Cecidomyiidae sp. BOLD:ACA6808','species'),(1473801,329961,'Cecidomyiidae sp. BOLD:ABV0477','species'),(1473802,49178,'Lepidocyrtus sp. BOLD:AAI3390','species'),(1473803,562107,'Dikraneura sp. BOLD:AAO8324','species'),(1473804,1107158,'Scatopsidae sp. BOLD:AAV1136','species'),(1473805,329961,'Cecidomyiidae sp. BOLD:ABW1320','species'),(1473806,329961,'Cecidomyiidae sp. BOLD:ACF4857','species'),(1473807,329961,'Cecidomyiidae sp. BOLD:AAY6402','species'),(1473808,38083,'Erythroneura sp. BOLD:ABA5847','species'),(1473809,137490,'Empididae sp. BOLD:AAL8964','species'),(1473810,156408,'Hymenoptera sp. BOLD:ABW3189','species'),(1473811,304229,'Mycetophilidae sp. BOLD:AAG4907','species'),(1473812,329961,'Cecidomyiidae sp. BOLD:AAN5298','species'),(1473813,329961,'Cecidomyiidae sp. BOLD:ACA6551','species'),(1473814,82169,'Phoridae sp. BOLD:AAG3273','species'),(1473815,1184174,'Aleyrodidae sp. BOLD:ABV2532','species'),(1473816,81704,'Muscidae sp. BOLD:AAG1759','species'),(1473817,322638,'Unclassified Pionidae','no rank'),(1473818,1473817,'Pionidae sp. BOLD:ACC2368','species'),(1473819,914285,'Eulophidae sp. BOLD:ACA7523','species'),(1473820,880183,'Ceratopogonidae sp. BOLD:AAY6372','species'),(1473821,58822,'Unclassified Nepticulidae','no rank'),(1473822,1473821,'Nepticulidae sp. BOLD:ACB0648','species'),(1473823,32417,'Unclassified Scelionidae','no rank'),(1473824,1473823,'Scelionidae sp. BOLD:AAN8010','species'),(1473825,38083,'Erythroneura sp. BOLD:AAY6747','species'),(1473826,81704,'Muscidae sp. BOLD:AAG1748','species'),(1473827,880183,'Ceratopogonidae sp. BOLD:AAG6471','species'),(1473828,288802,'Tanytarsus sp. BOLD:ABA8041','species'),(1473829,626562,'Dolichopodidae sp. BOLD:AAU6620','species'),(1473830,683945,'Cicadellidae sp. BOLD:AAN8335','species'),(1473831,286506,'Platystomatidae sp. BOLD:AAP8739','species'),(1473832,329961,'Cecidomyiidae sp. BOLD:ACA7791','species'),(1473833,95468,'Fannia sp. BOLD:AAF7101','species'),(1473834,626562,'Dolichopodidae sp. BOLD:AAG9696','species'),(1473835,265459,'Sciaridae sp. BOLD:ACC4940','species'),(1473836,191633,'Procladius sp. BOLD:AAG3918','species'),(1473837,95044,'Therevidae sp. BOLD:AAP8623','species'),(1473838,265459,'Sciaridae sp. BOLD:AAY6412','species'),(1473839,305539,'Chironomidae sp. BOLD:AAP3767','species'),(1473840,329961,'Cecidomyiidae sp. BOLD:AAV5600','species'),(1473841,38083,'Erythroneura sp. BOLD:ACE8801','species'),(1473842,72766,'Formica sp. BOLD:AAA1467','species'),(1473843,137490,'Empididae sp. BOLD:AAF9774','species'),(1473844,173037,'Ichneumonidae sp. BOLD:AAN7878','species'),(1473845,82169,'Phoridae sp. BOLD:ABU5535','species'),(1473846,265459,'Sciaridae sp. BOLD:ACA3699','species'),(1473847,38083,'Erythroneura sp. BOLD:AAV0161','species'),(1473848,305539,'Chironomidae sp. BOLD:AAP2998','species'),(1473849,265459,'Sciaridae sp. BOLD:ACC8275','species'),(1473850,432784,'Scraptiidae sp. BOLD:ACA7147','species'),(1473851,329961,'Cecidomyiidae sp. BOLD:ACC8305','species'),(1473852,914285,'Eulophidae sp. BOLD:ABA9889','species'),(1473853,82169,'Phoridae sp. BOLD:ABU5529','species'),(1473854,305539,'Chironomidae sp. BOLD:AAP7035','species'),(1473855,265459,'Sciaridae sp. BOLD:ACA4456','species'),(1473856,329961,'Cecidomyiidae sp. BOLD:AAN5255','species'),(1473857,626562,'Dolichopodidae sp. BOLD:AAG9736','species'),(1473858,305589,'Chloropidae sp. BOLD:AAH4171','species'),(1473859,626562,'Dolichopodidae sp. BOLD:AAV3890','species'),(1473860,98954,'Antispila sp. BOLD:AAF1974','species'),(1473861,38083,'Erythroneura sp. BOLD:ACA4052','species'),(1473862,305539,'Chironomidae sp. BOLD:AAP5120','species'),(1473863,329961,'Cecidomyiidae sp. BOLD:ABV1291','species'),(1473864,626562,'Dolichopodidae sp. BOLD:ABW3651','species'),(1473865,304229,'Mycetophilidae sp. BOLD:ACA3427','species'),(1473866,265459,'Sciaridae sp. BOLD:AAV1300','species'),(1473867,82169,'Phoridae sp. BOLD:AAG3302','species'),(1473868,626562,'Dolichopodidae sp. BOLD:AAD2041','species'),(1473869,191633,'Procladius sp. BOLD:AAG5513','species'),(1473870,1291983,'Schoenomyza sp. BOLD:AAG4622','species'),(1473871,994121,'Chironominae sp. BOLD:AAG5459','species'),(1473872,92534,'Diplonevra sp. BOLD:ACA8173','species'),(1473873,626562,'Dolichopodidae sp. BOLD:ACA8143','species'),(1473874,1333472,'Tanypodinae sp. BOLD:AAM6277','species'),(1473875,377522,'Chrysotus sp. BOLD:AAG9668','species'),(1473876,156408,'Hymenoptera sp. BOLD:ACA7706','species'),(1473877,329961,'Cecidomyiidae sp. BOLD:AAN5235','species'),(1473878,1252372,'Platygastridae sp. BOLD:ACA3979','species'),(1473879,626562,'Dolichopodidae sp. BOLD:ACA6849','species'),(1473880,82169,'Phoridae sp. BOLD:AAG3280','species'),(1473881,305611,'Sarcophagidae sp. BOLD:AAP2707','species'),(1473882,265459,'Sciaridae sp. BOLD:ACC7505','species'),(1473883,92991,'Hypomicrogaster sp. BOLD:ACF0951','species'),(1473884,305539,'Chironomidae sp. BOLD:ACF2085','species'),(1473885,81704,'Muscidae sp. BOLD:AAM9105','species'),(1473886,626562,'Dolichopodidae sp. BOLD:AAM6780','species'),(1473887,329961,'Cecidomyiidae sp. BOLD:AAN5186','species'),(1473888,196999,'Unclassified Latridiidae','no rank'),(1473889,1473888,'Latridiidae sp. BOLD:AAN6154','species'),(1473890,1106121,'Hydroptilidae sp. BOLD:ACC8215','species'),(1473891,265459,'Sciaridae sp. BOLD:ABA6407','species'),(1473892,401871,'Anagrus sp. BOLD:AAN8044','species'),(1473893,1252372,'Platygastridae sp. BOLD:ACA7709','species'),(1473894,329961,'Cecidomyiidae sp. BOLD:AAV5689','species'),(1473895,329961,'Cecidomyiidae sp. BOLD:ACA5843','species'),(1473896,329961,'Cecidomyiidae sp. BOLD:ACA5258','species'),(1473897,329961,'Cecidomyiidae sp. BOLD:AAV5329','species'),(1473898,350970,'Braconidae sp. BOLD:AAN8193','species'),(1473899,329961,'Cecidomyiidae sp. BOLD:ACA3288','species'),(1473900,304229,'Mycetophilidae sp. BOLD:ACC7616','species'),(1473901,38083,'Erythroneura sp. BOLD:ABA5864','species'),(1473902,58224,'Paratrechina sp. BOLD:ACA3963','species'),(1473903,708337,'Eupodidae sp. BOLD:ACC1462','species'),(1473904,139594,'Empoasca sp. BOLD:AAN8289','species'),(1473905,108626,'Aprostocetus sp. BOLD:ACC8010','species'),(1473906,162252,'Unclassified Mymaridae','no rank'),(1473907,1473906,'Mymaridae sp. BOLD:ACF3822','species'),(1473908,141375,'Cynomya sp. BOLD:AAB0868','species'),(1473909,1106475,'Nitidulidae sp. BOLD:AAU7327','species'),(1473910,137488,'Agromyzidae sp. BOLD:AAG4773','species'),(1473911,768087,'Arrenurus sp. BOLD:ACB2761','species'),(1473912,305539,'Chironomidae sp. BOLD:AAM6231','species'),(1473913,683945,'Cicadellidae sp. BOLD:ACE9589','species'),(1473914,286506,'Platystomatidae sp. BOLD:ACA6806','species'),(1473915,253718,'Unclassified Crabronidae','no rank'),(1473916,1473915,'Crabronidae sp. BOLD:AAG8294','species'),(1473917,82133,'Paratanytarsus sp. BOLD:AAV6213','species'),(1473918,305539,'Chironomidae sp. BOLD:AAP6879','species'),(1473919,329961,'Cecidomyiidae sp. BOLD:ACC7563','species'),(1473920,1205564,'Mordellidae sp. BOLD:AAU7171','species'),(1473921,1260859,'Scatopsciara sp. BOLD:AAH3920','species'),(1473922,1205564,'Mordellidae sp. BOLD:AAN5924','species'),(1473923,329961,'Cecidomyiidae sp. BOLD:ABA0863','species'),(1473924,13685,'Solenopsis sp. BOLD:AAO3690','species'),(1473925,1252372,'Platygastridae sp. BOLD:ABW3298','species'),(1473926,626562,'Dolichopodidae sp. BOLD:AAM6786','species'),(1473927,875909,'Limoniidae sp. BOLD:ABW4424','species'),(1473928,329961,'Cecidomyiidae sp. BOLD:AAL7442','species'),(1473929,329961,'Cecidomyiidae sp. BOLD:ABA0860','species'),(1473930,173037,'Ichneumonidae sp. BOLD:AAU8819','species'),(1473931,683945,'Cicadellidae sp. BOLD:AAV0217','species'),(1473932,82169,'Phoridae sp. BOLD:AAG3315','species'),(1473933,82169,'Phoridae sp. BOLD:ACC7809','species'),(1473934,329961,'Cecidomyiidae sp. BOLD:ACC7800','species'),(1473935,173037,'Ichneumonidae sp. BOLD:ACC7877','species'),(1473936,265459,'Sciaridae sp. BOLD:AAH3947','species'),(1473937,156408,'Hymenoptera sp. BOLD:ACA7609','species'),(1473938,81704,'Muscidae sp. BOLD:AAG1739','species'),(1473939,30222,'Unclassified Adelidae','no rank'),(1473940,1473939,'Adelidae sp. BOLD:ACC7996','species'),(1473941,139594,'Empoasca sp. BOLD:AAG8850','species'),(1473942,224789,'Laelapidae sp. BOLD:ACC1463','species'),(1473943,608706,'Mycomya sp. BOLD:ACC5743','species'),(1473944,265459,'Sciaridae sp. BOLD:ACA3605','species'),(1473945,329961,'Cecidomyiidae sp. BOLD:ACA7277','species'),(1473946,329961,'Cecidomyiidae sp. BOLD:ACA3372','species'),(1473947,431655,'Stigmella nr. rhoifoliella BOLD:ACB3801','species'),(1473948,432763,'Phalacridae sp. BOLD:AAH0134','species'),(1473949,304229,'Mycetophilidae sp. BOLD:AAL9138','species'),(1473950,329961,'Cecidomyiidae sp. BOLD:AAH3740','species'),(1473951,305589,'Chloropidae sp. BOLD:ACC7651','species'),(1473952,305539,'Chironomidae sp. BOLD:AAG5451','species'),(1473953,432760,'Oedemeridae sp. BOLD:ABW9925','species'),(1473954,329961,'Cecidomyiidae sp. BOLD:AAN5199','species'),(1473955,82169,'Phoridae sp. BOLD:AAG3285','species'),(1473956,558352,'Melyridae sp. BOLD:ACA7195','species'),(1473957,645130,'Phytoseiidae sp. BOLD:ACB9781','species'),(1473958,495668,'Syrphoctonus sp. BOLD:AAU8212','species'),(1473959,38083,'Erythroneura sp. BOLD:ABA5848','species'),(1473960,432763,'Phalacridae sp. BOLD:AAH0135','species'),(1473961,329961,'Cecidomyiidae sp. BOLD:ACA7249','species'),(1473962,265459,'Sciaridae sp. BOLD:AAZ5615','species'),(1473963,69814,'Bethylidae sp. BOLD:AAN8005','species'),(1473964,683949,'Hemerobiidae sp. BOLD:AAG0893','species'),(1473965,13390,'Camponotus sp. BOLD:AAI3884','species'),(1473966,1446259,'Hybotidae sp. BOLD:AAV3695','species'),(1473967,329961,'Cecidomyiidae sp. BOLD:ABY1016','species'),(1473968,1251881,'Scheloribatidae sp. BOLD:ACB2646','species'),(1473969,1119524,'Pteromalidae sp. BOLD:ABY0948','species'),(1473970,265459,'Sciaridae sp. BOLD:ABU5521','species'),(1473971,484074,'Staphylinidae sp. BOLD:ACC7608','species'),(1473972,81704,'Muscidae sp. BOLD:AAG1753','species'),(1473973,626562,'Dolichopodidae sp. BOLD:AAG9640','species'),(1473974,484074,'Staphylinidae sp. BOLD:AAU7313','species'),(1473975,139594,'Empoasca sp. BOLD:AAG2868','species'),(1473976,286506,'Platystomatidae sp. BOLD:AAG0266','species'),(1473977,265459,'Sciaridae sp. BOLD:ACA3604','species'),(1473978,329961,'Cecidomyiidae sp. BOLD:AAH3652','species'),(1473979,173037,'Ichneumonidae sp. BOLD:ABA6014','species'),(1473980,34683,'Unclassified Psilidae','no rank'),(1473981,1473980,'Psilidae sp. BOLD:ACG9286','species'),(1473982,199009,'Caloptilia sp. BOLD:ACB0694','species'),(1473983,224789,'Laelapidae sp. BOLD:ACB2825','species'),(1473984,626562,'Dolichopodidae sp. BOLD:AAP8100','species'),(1473985,683946,'Cleridae sp. BOLD:AAP8584','species'),(1473986,304229,'Mycetophilidae sp. BOLD:AAG4903','species'),(1473987,655805,'Ametastegia sp. BOLD:AAG7646','species'),(1473988,1473980,'Psilidae sp. BOLD:AAF9707','species'),(1473989,1352504,'Parhelophilus sp. BOLD:AAG4651','species'),(1473990,137488,'Agromyzidae sp. BOLD:AAO7890','species'),(1473991,329961,'Cecidomyiidae sp. BOLD:ACA3835','species'),(1473992,81704,'Muscidae sp. BOLD:AAG1755','species'),(1473993,305539,'Chironomidae sp. BOLD:ABX7642','species'),(1473994,626562,'Dolichopodidae sp. BOLD:ACA6976','species'),(1473995,156408,'Hymenoptera sp. BOLD:ACC7669','species'),(1473996,329961,'Cecidomyiidae sp. BOLD:ACA6970','species'),(1473997,534662,'Microbisium sp. BOLD:AAY6677','species'),(1473998,55939,'Aleiodes sp. BOLD:ACF3350','species'),(1473999,36165,'Megaselia sp. BOLD:AAG3274','species'),(1474000,32390,'Cotesia sp. BOLD:AAH1026','species'),(1474001,305539,'Chironomidae sp. BOLD:AAG5456','species'),(1474002,173037,'Ichneumonidae sp. BOLD:ACA7672','species'),(1474003,559682,'Hebecnema sp. BOLD:AAG1726','species'),(1474004,1446259,'Hybotidae sp. BOLD:ACA4405','species'),(1474005,265459,'Sciaridae sp. BOLD:ACC7091','species'),(1474006,880183,'Ceratopogonidae sp. BOLD:AAN5162','species'),(1474007,1252372,'Platygastridae sp. BOLD:AAU8998','species'),(1474008,1252372,'Platygastridae sp. BOLD:ACA7680','species'),(1474009,305539,'Chironomidae sp. BOLD:AAY6083','species'),(1474010,265459,'Sciaridae sp. BOLD:ACA7925','species'),(1474011,329961,'Cecidomyiidae sp. BOLD:AAY6388','species'),(1474012,1473906,'Mymaridae sp. BOLD:AAY9191','species'),(1474013,173037,'Ichneumonidae sp. BOLD:ACB1034','species'),(1474014,179429,'Tachinidae sp. BOLD:ACC7720','species'),(1474015,82169,'Phoridae sp. BOLD:ABX7386','species'),(1474016,329961,'Cecidomyiidae sp. BOLD:ACA6240','species'),(1474017,386847,'Erythraeidae sp. BOLD:ACE7377','species'),(1474018,190098,'Limnophyes sp. BOLD:ABU5525','species'),(1474019,118553,'Parasitidae sp. BOLD:AAF9285','species'),(1474020,81704,'Muscidae sp. BOLD:ACE9475','species'),(1474021,137488,'Agromyzidae sp. BOLD:ACC8559','species'),(1474022,265459,'Sciaridae sp. BOLD:AAH3929','species'),(1474023,474940,'Chalcididae sp. BOLD:ACC8256','species'),(1474024,304229,'Mycetophilidae sp. BOLD:AAM8964','species'),(1474025,683949,'Hemerobiidae sp. BOLD:AAG0906','species'),(1474026,82169,'Phoridae sp. BOLD:ABV8937','species'),(1474027,55905,'Praon sp. BOLD:ABW3216','species'),(1474028,329961,'Cecidomyiidae sp. BOLD:ABV1331','species'),(1474029,82169,'Phoridae sp. BOLD:AAU5604','species'),(1474030,1252372,'Platygastridae sp. BOLD:ACA4008','species'),(1474031,310276,'Cynipidae sp. BOLD:ACC6390','species'),(1474032,329961,'Cecidomyiidae sp. BOLD:ACA3398','species'),(1474033,562251,'Arboridia sp. BOLD:AAN8285','species'),(1474034,137488,'Agromyzidae sp. BOLD:AAG4741','species'),(1474035,350970,'Braconidae sp. BOLD:ACA7761','species'),(1474036,329961,'Cecidomyiidae sp. BOLD:AAN5220','species'),(1474037,173037,'Ichneumonidae sp. BOLD:AAQ2783','species'),(1474038,329961,'Cecidomyiidae sp. BOLD:AAY6376','species'),(1474039,687511,'Syncopacma sp. BOLD:AAF9988','species'),(1474040,329961,'Cecidomyiidae sp. BOLD:AAU6602','species'),(1474041,626562,'Dolichopodidae sp. BOLD:ACC8355','species'),(1474042,683945,'Cicadellidae sp. BOLD:ABA5871','species'),(1474043,88591,'Sphecodes sp. BOLD:ABZ3869','species'),(1474044,1446259,'Hybotidae sp. BOLD:AAP8087','species'),(1474045,708048,'Tortricidae sp. BOLD:ACC8037','species'),(1474046,329961,'Cecidomyiidae sp. BOLD:ACA7246','species'),(1474047,875909,'Limoniidae sp. BOLD:AAP6567','species'),(1474048,82169,'Phoridae sp. BOLD:ACC8180','species'),(1474049,173037,'Ichneumonidae sp. BOLD:ACB2448','species'),(1474050,156408,'Hymenoptera sp. BOLD:ACB7962','species'),(1474051,305539,'Chironomidae sp. BOLD:ACA7859','species'),(1474052,173037,'Ichneumonidae sp. BOLD:AAG8409','species'),(1474053,1452504,'Thripidae sp. BOLD:ACK6998','species'),(1474054,329961,'Cecidomyiidae sp. BOLD:AAV5594','species'),(1474055,265459,'Sciaridae sp. BOLD:ACC8524','species'),(1474056,880183,'Ceratopogonidae sp. BOLD:AAN5161','species'),(1474057,137492,'Ephydridae sp. BOLD:ACC8235','species'),(1474058,350970,'Braconidae sp. BOLD:ACC8398','species'),(1474059,391808,'Cryptochironomus sp. BOLD:AAI6007','species'),(1474060,69814,'Bethylidae sp. BOLD:ABW3215','species'),(1474061,173037,'Ichneumonidae sp. BOLD:ACC8439','species'),(1474062,191633,'Procladius sp. BOLD:AAG3920','species'),(1474063,350970,'Braconidae sp. BOLD:ACC7987','species'),(1474064,683945,'Cicadellidae sp. BOLD:ABV2543','species'),(1474065,265459,'Sciaridae sp. BOLD:AAP1834','species'),(1474066,82169,'Phoridae sp. BOLD:AAP6420','species'),(1474067,329961,'Cecidomyiidae sp. BOLD:ABV1337','species'),(1474068,350970,'Braconidae sp. BOLD:ACC7843','species'),(1474069,329961,'Cecidomyiidae sp. BOLD:ACC7719','species'),(1474070,195285,'Ptilodactyla sp. BOLD:AAU7286','species'),(1474071,82169,'Phoridae sp. BOLD:ACA5774','species'),(1474072,38083,'Erythroneura sp. BOLD:ACE7234','species'),(1474073,1096051,'Dictya sp. BOLD:AAG3634','species'),(1474074,683945,'Cicadellidae sp. BOLD:ACD9399','species'),(1474075,329961,'Cecidomyiidae sp. BOLD:AAH3742','species'),(1474076,82169,'Phoridae sp. BOLD:AAM9347','species'),(1474077,173037,'Ichneumonidae sp. BOLD:AAU8818','species'),(1474078,329961,'Cecidomyiidae sp. BOLD:ACA4315','species'),(1474079,198337,'Telenomus sp. BOLD:AAY9192','species'),(1474080,329961,'Cecidomyiidae sp. BOLD:AAN5183','species'),(1474081,244888,'Synophromorpha sp. BOLD:ACC7694','species'),(1474082,7403,'Apanteles sp. BOLD:ABZ2900','species'),(1474083,27492,'Myrmica sp. BOLD:AAA1840','species'),(1474084,401871,'Anagrus sp. BOLD:AAZ1968','species'),(1474085,329961,'Cecidomyiidae sp. BOLD:ACA6596','species'),(1474086,567579,'Blepharidopterus sp. BOLD:ACA7068','species'),(1474087,329961,'Cecidomyiidae sp. BOLD:ABV0494','species'),(1474088,305539,'Chironomidae sp. BOLD:AAL7358','species'),(1474089,626562,'Dolichopodidae sp. BOLD:AAM6789','species'),(1474090,198645,'Unclassified Lonchaeidae','no rank'),(1474091,1474090,'Lonchaeidae sp. BOLD:AAP2540','species'),(1474092,329961,'Cecidomyiidae sp. BOLD:AAY6374','species'),(1474093,1446259,'Hybotidae sp. BOLD:AAN5503','species'),(1474094,318579,'Platygaster sp. BOLD:AAU8993','species'),(1474095,329961,'Cecidomyiidae sp. BOLD:ACA6770','species'),(1474096,880183,'Ceratopogonidae sp. BOLD:AAP5087','species'),(1474097,174630,'Tipulidae sp. BOLD:AAO3954','species'),(1474098,304229,'Mycetophilidae sp. BOLD:ACC7909','species'),(1474099,304229,'Mycetophilidae sp. BOLD:ACC7777','species'),(1474100,329961,'Cecidomyiidae sp. BOLD:ACA9153','species'),(1474101,683945,'Cicadellidae sp. BOLD:ACD3877','species'),(1474102,1252372,'Platygastridae sp. BOLD:AAU9339','species'),(1474103,173037,'Ichneumonidae sp. BOLD:ACB0157','species'),(1474104,329961,'Cecidomyiidae sp. BOLD:ACA6847','species'),(1474105,189929,'Unclassified Lauxaniidae','no rank'),(1474106,1474105,'Lauxaniidae sp. BOLD:ACA3784','species'),(1474107,329961,'Cecidomyiidae sp. BOLD:ACA7248','species'),(1474108,265459,'Sciaridae sp. BOLD:ACC5018','species'),(1474109,1252372,'Platygastridae sp. BOLD:ACA4009','species'),(1474110,310276,'Cynipidae sp. BOLD:ACE0043','species'),(1474111,139594,'Empoasca sp. BOLD:AAN8250','species'),(1474112,82169,'Phoridae sp. BOLD:ACA6733','species'),(1474113,391808,'Cryptochironomus sp. BOLD:ABZ0491','species'),(1474114,82169,'Phoridae sp. BOLD:AAM9359','species'),(1474115,304227,'Psychodidae sp. BOLD:AAP4581','species'),(1474116,173037,'Ichneumonidae sp. BOLD:AAU8807','species'),(1474117,397146,'Mycetophila sp. BOLD:AAG4922','species'),(1474118,1244186,'Diapriidae sp. BOLD:ABX2580','species'),(1474119,305589,'Chloropidae sp. BOLD:ACA7001','species'),(1474120,156408,'Hymenoptera sp. BOLD:ACD9712','species'),(1474121,1252057,'Blattisociidae sp. BOLD:ABY2005','species'),(1474122,1252480,'Dryinidae sp. BOLD:ABA8092','species'),(1474123,156408,'Hymenoptera sp. BOLD:ACC8549','species'),(1474124,1310259,'Tiphiidae sp. BOLD:ACA2038','species'),(1474125,350970,'Braconidae sp. BOLD:AAP6716','species'),(1474126,880183,'Ceratopogonidae sp. BOLD:ACA3626','species'),(1474127,82169,'Phoridae sp. BOLD:ACA6461','species'),(1474128,1335502,'Ulidiidae sp. BOLD:AAP8665','species'),(1474129,137492,'Ephydridae sp. BOLD:AAO7768','species'),(1474130,156408,'Hymenoptera sp. BOLD:ACB0519','species'),(1474131,219500,'Macroceromys sp. BOLD:ACF5766','species'),(1474132,333800,'Thaumatomyia sp. BOLD:ABY9689','species'),(1474133,329961,'Cecidomyiidae sp. BOLD:AAV5567','species'),(1474134,329961,'Cecidomyiidae sp. BOLD:AAH3655','species'),(1474135,683945,'Cicadellidae sp. BOLD:ABX2615','species'),(1474136,305539,'Chironomidae sp. BOLD:ABA6408','species'),(1474137,329961,'Cecidomyiidae sp. BOLD:AAY6465','species'),(1474138,265459,'Sciaridae sp. BOLD:ACA3522','species'),(1474139,1252372,'Platygastridae sp. BOLD:ACA7418','species'),(1474140,173037,'Ichneumonidae sp. BOLD:ACC7489','species'),(1474141,1134240,'Deopalpus sp. BOLD:AAG2200','species'),(1474142,173037,'Ichneumonidae sp. BOLD:AAG7730','species'),(1474143,7374,'Lucilia sp. BOLD:AAD0711','species'),(1474144,386847,'Erythraeidae sp. BOLD:ACC2369','species'),(1474145,265459,'Sciaridae sp. BOLD:AAN6447','species'),(1474146,494332,'Enytus sp. BOLD:AAO2108','species'),(1474147,880183,'Ceratopogonidae sp. BOLD:ABV1385','species'),(1474148,683945,'Cicadellidae sp. BOLD:ACA7411','species'),(1474149,265459,'Sciaridae sp. BOLD:AAM9249','species'),(1474150,139594,'Empoasca sp. BOLD:ACF5026','species'),(1474151,329961,'Cecidomyiidae sp. BOLD:ABA6446','species'),(1474152,484055,'Drosophilidae sp. BOLD:ABA0755','species'),(1474153,329961,'Cecidomyiidae sp. BOLD:ACA9473','species'),(1474154,265459,'Sciaridae sp. BOLD:ACE3123','species'),(1474155,173037,'Ichneumonidae sp. BOLD:ACA7508','species'),(1474156,265459,'Sciaridae sp. BOLD:ACA3627','species'),(1474157,65338,'Tromatobia sp. BOLD:AAY4010','species'),(1474158,683945,'Cicadellidae sp. BOLD:ABZ5023','species'),(1474159,329961,'Cecidomyiidae sp. BOLD:ACC5954','species'),(1474160,192612,'Rhamphomyia sp. BOLD:ACC7876','species'),(1474161,626562,'Dolichopodidae sp. BOLD:ACA7033','species'),(1474162,1252372,'Platygastridae sp. BOLD:ACC8551','species'),(1474163,626562,'Dolichopodidae sp. BOLD:AAP8101','species'),(1474164,1104190,'Coleophoridae sp. BOLD:ACB0483','species'),(1474165,562251,'Arboridia sp. BOLD:AAN8287','species'),(1474166,1252372,'Platygastridae sp. BOLD:ACC8553','species'),(1474167,82169,'Phoridae sp. BOLD:ACA4277','species'),(1474168,611344,'Corynoneura sp. BOLD:AAN5330','species'),(1474169,82169,'Phoridae sp. BOLD:ABU5533','species'),(1474170,38083,'Erythroneura sp. BOLD:ABV2644','species'),(1474171,626562,'Dolichopodidae sp. BOLD:ABV8935','species'),(1474172,329961,'Cecidomyiidae sp. BOLD:ACA7926','species'),(1474173,329961,'Cecidomyiidae sp. BOLD:ACC7815','species'),(1474174,1252372,'Platygastridae sp. BOLD:ACA7441','species'),(1474175,1132054,'Aeolus sp. BOLD:ABA4842','species'),(1474176,329961,'Cecidomyiidae sp. BOLD:ACA7858','species'),(1474177,626562,'Dolichopodidae sp. BOLD:AAO7783','species'),(1474178,1119524,'Pteromalidae sp. BOLD:AAZ3284','species'),(1474179,265459,'Sciaridae sp. BOLD:AAH3960','species'),(1474180,875909,'Limoniidae sp. BOLD:ACA7446','species'),(1474181,626562,'Dolichopodidae sp. BOLD:ACC7872','species'),(1474182,265459,'Sciaridae sp. BOLD:AAN6445','species'),(1474183,318588,'Synopeas sp. BOLD:AAU8619','species'),(1474184,201919,'Curculionidae sp. BOLD:ACC7512','species'),(1474185,82169,'Phoridae sp. BOLD:AAM9364','species'),(1474186,173037,'Ichneumonidae sp. BOLD:ACC8265','species'),(1474187,82169,'Phoridae sp. BOLD:AAG3311','species'),(1474188,329961,'Cecidomyiidae sp. BOLD:ACA6930','species'),(1474189,1252372,'Platygastridae sp. BOLD:ABW3269','species'),(1474190,350970,'Braconidae sp. BOLD:ACA8110','species'),(1474191,1205564,'Mordellidae sp. BOLD:AAU7161','species'),(1474192,156408,'Hymenoptera sp. BOLD:ACG9015','species'),(1474193,257897,'Miridae sp. BOLD:ACB1207','species'),(1474194,329961,'Cecidomyiidae sp. BOLD:AAV5352','species'),(1474195,65144,'Enicospilus sp. BOLD:ACE9668','species'),(1474196,7489,'Unclassified Trichogrammatidae','no rank'),(1474197,1474196,'Trichogrammatidae sp. BOLD:AAN7998','species'),(1474198,423220,'Balaustium sp. BOLD:AAF9237','species'),(1474199,708337,'Eupodidae sp. BOLD:ACI9398','species'),(1474200,329961,'Cecidomyiidae sp. BOLD:ACA5557','species'),(1474201,626562,'Dolichopodidae sp. BOLD:AAP2870','species'),(1474202,198337,'Telenomus sp. BOLD:AAN8030','species'),(1474203,329961,'Cecidomyiidae sp. BOLD:ACK1360','species'),(1474204,82169,'Phoridae sp. BOLD:ACF4361','species'),(1474205,329961,'Cecidomyiidae sp. BOLD:ACE9497','species'),(1474206,914285,'Eulophidae sp. BOLD:ACC8375','species'),(1474207,329961,'Cecidomyiidae sp. BOLD:ACF3884','species'),(1474208,305539,'Chironomidae sp. BOLD:AAG6462','species'),(1474209,115250,'Chalarus sp. BOLD:ACA5775','species'),(1474210,305589,'Chloropidae sp. BOLD:ACC7765','species'),(1474211,1474105,'Lauxaniidae sp. BOLD:ACD8902','species'),(1474212,82169,'Phoridae sp. BOLD:AAU5622','species'),(1474213,670581,'Anthomyiidae sp. BOLD:AAO8429','species'),(1474214,329961,'Cecidomyiidae sp. BOLD:ACC7723','species'),(1474215,265459,'Sciaridae sp. BOLD:AAU6616','species'),(1474216,329961,'Cecidomyiidae sp. BOLD:ACA6549','species'),(1474217,304229,'Mycetophilidae sp. BOLD:AAN8585','species'),(1474218,81704,'Muscidae sp. BOLD:ACC5824','species'),(1474219,265459,'Sciaridae sp. BOLD:AAV1302','species'),(1474220,433162,'Coccinellidae sp. BOLD:ACA7194','species'),(1474221,397124,'Allodia sp. BOLD:ACC7871','species'),(1474222,265459,'Sciaridae sp. BOLD:ACA5184','species'),(1474223,38083,'Erythroneura sp. BOLD:ACC8414','species'),(1474224,1252372,'Platygastridae sp. BOLD:ACA7712','species'),(1474225,329961,'Cecidomyiidae sp. BOLD:ACA5755','species'),(1474226,329961,'Cecidomyiidae sp. BOLD:ACE7499','species'),(1474227,304229,'Mycetophilidae sp. BOLD:ABX4956','species'),(1474228,683945,'Cicadellidae sp. BOLD:AAZ1971','species'),(1474229,626562,'Dolichopodidae sp. BOLD:ACC8224','species'),(1474230,1244186,'Diapriidae sp. BOLD:ACE0098','species'),(1474231,198337,'Telenomus sp. BOLD:AAU4880','species'),(1474232,1252372,'Platygastridae sp. BOLD:ACA7710','species'),(1474233,329961,'Cecidomyiidae sp. BOLD:ACA4455','species'),(1474234,329961,'Cecidomyiidae sp. BOLD:AAP6854','species'),(1474235,82169,'Phoridae sp. BOLD:AAU6600','species'),(1474236,329961,'Cecidomyiidae sp. BOLD:AAN5205','species'),(1474237,7403,'Apanteles sp. BOLD:ACA3947','species'),(1474238,494909,'Ichneumoninae sp. BOLD:AAH7259','species'),(1474239,329961,'Cecidomyiidae sp. BOLD:AAN5200','species'),(1474240,350970,'Braconidae sp. BOLD:AAU8581','species'),(1474241,304229,'Mycetophilidae sp. BOLD:AAP2528','species'),(1474242,186072,'Podabrus sp. BOLD:AAH0318','species'),(1474243,265459,'Sciaridae sp. BOLD:ACA3837','species'),(1474244,81704,'Muscidae sp. BOLD:ABV9020','species'),(1474245,329961,'Cecidomyiidae sp. BOLD:AAN5257','species'),(1474246,329961,'Cecidomyiidae sp. BOLD:ACA7879','species'),(1474247,1253506,'Aphelinidae sp. BOLD:ACC8497','species'),(1474248,350970,'Braconidae sp. BOLD:AAU8556','species'),(1474249,329961,'Cecidomyiidae sp. BOLD:AAN5238','species'),(1474250,1184174,'Aleyrodidae sp. BOLD:AAZ8500','species'),(1474251,1244186,'Diapriidae sp. BOLD:AAU8623','species'),(1474252,198337,'Telenomus sp. BOLD:AAN8031','species'),(1474253,219500,'Macroceromys sp. BOLD:ACF5767','species'),(1474254,350970,'Braconidae sp. BOLD:AAG8413','species'),(1474255,626562,'Dolichopodidae sp. BOLD:AAG9713','species'),(1474256,82133,'Paratanytarsus sp. BOLD:ACE7452','species'),(1474257,105155,'Scolytinae sp. BOLD:ACC7511','species'),(1474258,329961,'Cecidomyiidae sp. BOLD:ABA0855','species'),(1474259,329961,'Cecidomyiidae sp. BOLD:ACH0192','species'),(1474260,626562,'Dolichopodidae sp. BOLD:AAP2879','species'),(1474261,559697,'Pegomya sp. BOLD:AAN5497','species'),(1474262,1291983,'Schoenomyza sp. BOLD:AAG1777','species'),(1474263,329961,'Cecidomyiidae sp. BOLD:ABV1199','species'),(1474264,333880,'Elateridae sp. BOLD:ACC7779','species'),(1474265,329961,'Cecidomyiidae sp. BOLD:ABW5542','species'),(1474266,1474105,'Lauxaniidae sp. BOLD:ACF4674','species'),(1474267,82169,'Phoridae sp. BOLD:AAG3323','species'),(1474268,1251419,'Ameroseiidae sp. BOLD:ACC8152','species'),(1474269,265459,'Sciaridae sp. BOLD:AAN6432','species'),(1474270,305539,'Chironomidae sp. BOLD:AAM6286','species'),(1474271,265459,'Sciaridae sp. BOLD:AAM9228','species'),(1474272,137488,'Agromyzidae sp. BOLD:ACA3322','species'),(1474273,632517,'Orthocentrinae sp. BOLD:AAG8257','species'),(1474274,304229,'Mycetophilidae sp. BOLD:AAG4923','species'),(1474275,329961,'Cecidomyiidae sp. BOLD:ACC8183','species'),(1474276,329961,'Cecidomyiidae sp. BOLD:ACC7528','species'),(1474277,318588,'Synopeas sp. BOLD:AAU8562','species'),(1474278,1244186,'Diapriidae sp. BOLD:ACH0379','species'),(1474279,310276,'Cynipidae sp. BOLD:AAG8366','species'),(1474280,156408,'Hymenoptera sp. BOLD:ACA7771','species'),(1474281,329961,'Cecidomyiidae sp. BOLD:ABZ7164','species'),(1474282,715595,'Chrysomelidae sp. BOLD:AAP7039','species'),(1474283,1205564,'Mordellidae sp. BOLD:AAH0469','species'),(1474284,329961,'Cecidomyiidae sp. BOLD:ACA7070','species'),(1474285,127403,'Liriomyza sp. BOLD:AAI1105','species'),(1474286,99225,'Macrocheles sp. BOLD:ACC7363','species'),(1474287,683945,'Cicadellidae sp. BOLD:ACC7674','species'),(1474288,257897,'Miridae sp. BOLD:ACC8540','species'),(1474289,626562,'Dolichopodidae sp. BOLD:AAG9744','species'),(1474290,137488,'Agromyzidae sp. BOLD:ACA5726','species'),(1474291,632293,'Cheloninae sp. BOLD:AAG8211','species'),(1474292,626562,'Dolichopodidae sp. BOLD:ACA7285','species'),(1474293,82169,'Phoridae sp. BOLD:AAP4676','species'),(1474294,1205564,'Mordellidae sp. BOLD:ACB1322','species'),(1474295,329961,'Cecidomyiidae sp. BOLD:ACC7924','species'),(1474296,173037,'Ichneumonidae sp. BOLD:ACB1071','species'),(1474297,115351,'Scymnus sp. BOLD:ACC7826','species'),(1474298,156408,'Hymenoptera sp. BOLD:AAY9196','species'),(1474299,329961,'Cecidomyiidae sp. BOLD:AAV5790','species'),(1474300,69814,'Bethylidae sp. BOLD:ACA7497','species'),(1474301,173037,'Ichneumonidae sp. BOLD:AAU8794','species'),(1474302,317582,'Caliroa sp. BOLD:AAG3557','species'),(1474303,712022,'Microgastrinae sp. BOLD:ACA8073','species'),(1474304,304229,'Mycetophilidae sp. BOLD:ABV9019','species'),(1474305,880183,'Ceratopogonidae sp. BOLD:AAV5177','species'),(1474306,265459,'Sciaridae sp. BOLD:ACA3283','species'),(1474307,156408,'Hymenoptera sp. BOLD:ABA6176','species'),(1474308,253328,'Hylemya sp. BOLD:ABW2407','species'),(1474309,329961,'Cecidomyiidae sp. BOLD:ACA4778','species'),(1474310,683945,'Cicadellidae sp. CNPPA2499-12','species'),(1474311,1473906,'Mymaridae sp. BOLD:ABV2812','species'),(1474312,1244186,'Diapriidae sp. BOLD:AAN7559','species'),(1474313,1252372,'Platygastridae sp. BOLD:ABA5944','species'),(1474314,52748,'Unclassified Anisopodidae','no rank'),(1474315,1474314,'Anisopodidae sp. BOLD:AAG2000','species'),(1474316,1473906,'Mymaridae sp. BOLD:ABW3146','species'),(1474317,329961,'Cecidomyiidae sp. BOLD:AAH3664','species'),(1474318,329961,'Cecidomyiidae sp. BOLD:ACA9913','species'),(1474319,626562,'Dolichopodidae sp. BOLD:ACA6500','species'),(1474320,329961,'Cecidomyiidae sp. BOLD:AAN5206','species'),(1474321,137488,'Agromyzidae sp. BOLD:AAP8823','species'),(1474322,265459,'Sciaridae sp. BOLD:ACC7529','species'),(1474323,914285,'Eulophidae sp. BOLD:ACE0444','species'),(1474324,82169,'Phoridae sp. BOLD:AAY6398','species'),(1474325,36165,'Megaselia sp. BOLD:ABU5528','species'),(1474326,626562,'Dolichopodidae sp. BOLD:ACC8222','species'),(1474327,626562,'Dolichopodidae sp. BOLD:AAG9642','species'),(1474328,632256,'Campopleginae sp. BOLD:ACC7866','species'),(1474329,139594,'Empoasca sp. BOLD:ABA5771','species'),(1474330,676357,'Katiannidae sp. BOLD:ACC7588','species'),(1474331,82169,'Phoridae sp. BOLD:AAM9371','species'),(1474332,173037,'Ichneumonidae sp. BOLD:ACF3297','species'),(1474333,315910,'Elachista sp. BOLD:ACF5741','species'),(1474334,915509,'Thysanoptera sp. BOLD:ACB8580','species'),(1474335,329961,'Cecidomyiidae sp. BOLD:ABV1478','species'),(1474336,304229,'Mycetophilidae sp. BOLD:ACA3795','species'),(1474337,191633,'Procladius sp. BOLD:AAM6227','species'),(1474338,1473888,'Latridiidae sp. BOLD:AAH0256','species'),(1474339,1252372,'Platygastridae sp. BOLD:ABW3246','species'),(1474340,49178,'Lepidocyrtus sp. BOLD:ACF1714','species'),(1474341,179434,'Blepharomyia sp. BOLD:AAV0903','species'),(1474342,572669,'Dinotrema sp. BOLD:ACC7151','species'),(1474343,265459,'Sciaridae sp. BOLD:ACC5825','species'),(1474344,495698,'Triclistus sp. BOLD:ABA6008','species'),(1474345,137488,'Agromyzidae sp. BOLD:AAN5429','species'),(1474346,173037,'Ichneumonidae sp. BOLD:ACA3964','species'),(1474347,7521,'Chrysoperla sp. BOLD:AAG2026','species'),(1474348,305539,'Chironomidae sp. BOLD:AAZ0144','species'),(1474349,329961,'Cecidomyiidae sp. BOLD:AAH3705','species'),(1474350,305539,'Chironomidae sp. BOLD:ACG8936','species'),(1474351,229859,'Unclassified Oripodidae','no rank'),(1474352,1474351,'Oripodidae sp. BOLD:ACC7942','species'),(1474353,397121,'Sceptonia sp. BOLD:AAG4967','species'),(1474354,173037,'Ichneumonidae sp. BOLD:ACC7575','species'),(1474355,329961,'Cecidomyiidae sp. BOLD:AAV5573','species'),(1474356,82169,'Phoridae sp. BOLD:ABA1225','species'),(1474357,274104,'Cryptinae sp. BOLD:AAG8056','species'),(1474358,329961,'Cecidomyiidae sp. BOLD:ACA6771','species'),(1474359,305539,'Chironomidae sp. BOLD:AAN5340','species'),(1474360,38083,'Erythroneura sp. BOLD:AAY6738','species'),(1474361,265459,'Sciaridae sp. BOLD:ACA4903','species'),(1474362,700861,'Symplecta sp. BOLD:AAF9014','species'),(1474363,1446259,'Hybotidae sp. BOLD:ACA5810','species'),(1474364,329961,'Cecidomyiidae sp. BOLD:ABV1422','species'),(1474365,329961,'Cecidomyiidae sp. BOLD:AAN5195','species'),(1474366,310276,'Cynipidae sp. BOLD:ACG3398','species'),(1474367,198649,'Lonchaea sp. BOLD:AAG7070','species'),(1474368,1252480,'Dryinidae sp. BOLD:ACA8112','species'),(1474369,153373,'Cricotopus sp. BOLD:AAG0996','species'),(1474370,305539,'Chironomidae sp. BOLD:ACF3558','species'),(1474371,1452504,'Thripidae sp. BOLD:ACB0898','species'),(1474372,1252372,'Platygastridae sp. BOLD:ACA7489','species'),(1474373,998457,'Pompilidae sp. BOLD:AAU4463','species'),(1474374,137492,'Ephydridae sp. BOLD:ACC6421','species'),(1474375,691688,'Tineidae sp. BOLD:ACC8124','species'),(1474376,712022,'Microgastrinae sp. BOLD:ACB1030','species'),(1474377,329961,'Cecidomyiidae sp. BOLD:AAN5269','species'),(1474378,82169,'Phoridae sp. BOLD:ABV1463','species'),(1474379,305589,'Chloropidae sp. BOLD:AAP5165','species'),(1474380,265459,'Sciaridae sp. BOLD:ACC8146','species'),(1474381,69814,'Bethylidae sp. BOLD:ABV2764','species'),(1474382,395381,'Stratiomyidae sp. BOLD:ACC7887','species'),(1474383,1105439,'Aphididae sp. BOLD:ACA4534','species'),(1474384,82169,'Phoridae sp. BOLD:AAG3318','species'),(1474385,460599,'Scirtidae sp. BOLD:AAP7021','species'),(1474386,1205564,'Mordellidae sp. BOLD:ACB1348','species'),(1474387,265459,'Sciaridae sp. BOLD:ACC8312','species'),(1474388,305539,'Chironomidae sp. BOLD:ACE6858','species'),(1474389,38133,'Aeolothrips sp. BOLD:AAG0735','species'),(1474390,192608,'Platypalpus sp. BOLD:ACA7100','species'),(1474391,329961,'Cecidomyiidae sp. BOLD:AAM6062','species'),(1474392,223637,'Sennertia sp. BOLD:ACC6186','species'),(1474393,186072,'Podabrus sp. BOLD:ABX5183','species'),(1474394,305539,'Chironomidae sp. BOLD:AAM6293','species'),(1474395,265459,'Sciaridae sp. BOLD:ACC8505','species'),(1474396,82169,'Phoridae sp. BOLD:AAZ0293','species'),(1474397,82169,'Phoridae sp. BOLD:AAG3282','species'),(1474398,257897,'Miridae sp. BOLD:ACC7555','species'),(1474399,329961,'Cecidomyiidae sp. BOLD:ACA8015','species'),(1474400,1427652,'Unclassified Oribatulidae','no rank'),(1474401,1474400,'Oribatulidae sp. BOLD:ACB9782','species'),(1474402,1252372,'Platygastridae sp. BOLD:ACC8440','species'),(1474403,265459,'Sciaridae sp. BOLD:ACC5823','species'),(1474404,173037,'Ichneumonidae sp. BOLD:ACA7522','species'),(1474405,329961,'Cecidomyiidae sp. BOLD:ACA7168','species'),(1474406,619565,'Meronera sp. BOLD:ABW2870','species'),(1474407,1002095,'Anthribidae sp. BOLD:ACC7975','species'),(1474408,304229,'Mycetophilidae sp. BOLD:ABV3021','species'),(1474409,1205564,'Mordellidae sp. BOLD:AAU7135','species'),(1474410,540867,'Incertella sp. BOLD:ABV0271','species'),(1474411,304229,'Mycetophilidae sp. BOLD:ACC7211','species'),(1474412,484055,'Drosophilidae sp. BOLD:AAN5542','species'),(1474413,1252372,'Platygastridae sp. BOLD:ACC8121','species'),(1474414,1474400,'Oribatulidae sp. BOLD:ACF1449','species'),(1474415,304229,'Mycetophilidae sp. BOLD:ACA3426','species'),(1474416,82169,'Phoridae sp. BOLD:ABV3316','species'),(1474417,92993,'Glyptapanteles sp. BOLD:ACA7434','species'),(1474418,32399,'Encarsia sp. BOLD:ACC7666','species'),(1474419,173037,'Ichneumonidae sp. BOLD:AAU8485','species'),(1474420,82169,'Phoridae sp. BOLD:ACA5842','species'),(1474421,329961,'Cecidomyiidae sp. BOLD:ABW2751','species'),(1474422,1119524,'Pteromalidae sp. BOLD:AAZ5701','species'),(1474423,329961,'Cecidomyiidae sp. BOLD:AAN5230','species'),(1474424,253120,'Mantodea sp. BOLD:AAW5350','species'),(1474425,1205564,'Mordellidae sp. BOLD:ACB1076','species'),(1474426,265459,'Sciaridae sp. BOLD:ACC5737','species'),(1474427,626562,'Dolichopodidae sp. BOLD:AAG9692','species'),(1474428,329961,'Cecidomyiidae sp. BOLD:ABA7867','species'),(1474429,1252372,'Platygastridae sp. BOLD:ABA5995','species'),(1474430,265459,'Sciaridae sp. BOLD:ACC8442','species'),(1474431,156408,'Hymenoptera sp. BOLD:ACE0258','species'),(1474432,329961,'Cecidomyiidae sp. BOLD:ABW7837','species'),(1474433,914285,'Eulophidae sp. BOLD:ACD9698','species'),(1474434,305539,'Chironomidae sp. BOLD:ABW2734','species'),(1474435,350970,'Braconidae sp. BOLD:ACC8552','species'),(1474436,572669,'Dinotrema sp. BOLD:ACF4446','species'),(1474437,880183,'Ceratopogonidae sp. BOLD:ACA5721','species'),(1474438,754118,'Pseudophilothrips sp. BOLD:ACB2598','species'),(1474439,433125,'Mordella sp. BOLD:AAU7134','species'),(1474440,626562,'Dolichopodidae sp. BOLD:ACA4278','species'),(1474441,305539,'Chironomidae sp. BOLD:AAG5453','species'),(1474442,305539,'Chironomidae sp. BOLD:AAP6880','species'),(1474443,329961,'Cecidomyiidae sp. BOLD:ABY9449','species'),(1474444,305589,'Chloropidae sp. BOLD:AAH4148','species'),(1474445,626562,'Dolichopodidae sp. BOLD:ACE7578','species'),(1474446,304229,'Mycetophilidae sp. BOLD:AAG4904','species'),(1474447,265459,'Sciaridae sp. BOLD:ABY0363','species'),(1474448,156408,'Hymenoptera sp. BOLD:AAY9189','species'),(1474449,914285,'Eulophidae sp. BOLD:ACC8205','species'),(1474450,329961,'Cecidomyiidae sp. BOLD:ACA3829','species'),(1474451,156408,'Hymenoptera sp. BOLD:ABY3610','species'),(1474452,304227,'Psychodidae sp. BOLD:ABW1323','species'),(1474453,516540,'Tenthredinidae sp. BOLD:ACC7921','species'),(1474454,1119524,'Pteromalidae sp. BOLD:AAU9045','species'),(1474455,329961,'Cecidomyiidae sp. BOLD:AAN5193','species'),(1474456,38083,'Erythroneura sp. BOLD:ACC8546','species'),(1474457,329961,'Cecidomyiidae sp. BOLD:ACA9179','species'),(1474458,329961,'Cecidomyiidae sp. BOLD:ACE8806','species'),(1474459,350970,'Braconidae sp. BOLD:ACC7590','species'),(1474460,88591,'Sphecodes sp. BOLD:ACA7385','species'),(1474461,173037,'Ichneumonidae sp. BOLD:ABX5561','species'),(1474462,329961,'Cecidomyiidae sp. BOLD:ACA9569','species'),(1474463,329961,'Cecidomyiidae sp. BOLD:AAV5625','species'),(1474464,156310,'Colletes sp. BOLD:ACC7841','species'),(1474465,888090,'Dermestidae sp. BOLD:AAM7612','species'),(1474466,305539,'Chironomidae sp. BOLD:AAL7363','species'),(1474467,329961,'Cecidomyiidae sp. BOLD:AAY6436','species'),(1474468,305589,'Chloropidae sp. BOLD:AAH4177','species'),(1474469,333880,'Elateridae sp. BOLD:ACE0905','species'),(1474470,81704,'Muscidae sp. BOLD:AAG1718','species'),(1474471,1184174,'Aleyrodidae sp. BOLD:AAZ8499','species'),(1474472,173037,'Ichneumonidae sp. BOLD:AAG8176','species'),(1474473,253431,'Phaonia sp. BOLD:AAU5043','species'),(1474474,329961,'Cecidomyiidae sp. BOLD:ABV1262','species'),(1474475,156408,'Hymenoptera sp. BOLD:AAU8477','species'),(1474476,137488,'Agromyzidae sp. BOLD:ACC8532','species'),(1474477,1474090,'Lonchaeidae sp. BOLD:AAG7071','species'),(1474478,1474090,'Lonchaeidae sp. BOLD:AAU4626','species'),(1474479,82169,'Phoridae sp. BOLD:AAP4675','species'),(1474480,329961,'Cecidomyiidae sp. BOLD:ACA6464','species'),(1474481,69814,'Bethylidae sp. BOLD:ACB3813','species'),(1474482,329961,'Cecidomyiidae sp. BOLD:ACC8174','species'),(1474483,329961,'Cecidomyiidae sp. BOLD:AAH3669','species'),(1474484,265459,'Sciaridae sp. BOLD:ACC7888','species'),(1474485,95044,'Therevidae sp. BOLD:ACC7656','species'),(1474486,1129067,'Asilidae sp. BOLD:AAH2295','species'),(1474487,626562,'Dolichopodidae sp. BOLD:ACA8144','species'),(1474488,540887,'Speccafrons sp. BOLD:AAH4178','species'),(1474489,81704,'Muscidae sp. BOLD:AAG1769','species'),(1474490,1251888,'Cyta sp. BOLD:ACC1464','species'),(1474491,1244186,'Diapriidae sp. BOLD:ACC8194','species'),(1474492,329961,'Cecidomyiidae sp. BOLD:ACE9303','species'),(1474493,386847,'Erythraeidae sp. BOLD:ACE7473','species'),(1474494,198337,'Telenomus sp. BOLD:AAN8099','species'),(1474495,1252372,'Platygastridae sp. BOLD:ACA7711','species'),(1474496,329961,'Cecidomyiidae sp. BOLD:ACA9407','species'),(1474497,265459,'Sciaridae sp. BOLD:ACC8493','species'),(1474498,914285,'Eulophidae sp. BOLD:ACD9650','species'),(1474499,81704,'Muscidae sp. BOLD:AAG1751','species'),(1474500,914285,'Eulophidae sp. BOLD:AAM7349','species'),(1474501,1205564,'Mordellidae sp. BOLD:ACC7510','species'),(1474502,329961,'Cecidomyiidae sp. BOLD:ABV1375','species'),(1474503,305539,'Chironomidae sp. BOLD:AAZ5599','species'),(1474504,265459,'Sciaridae sp. BOLD:ACH0148','species'),(1474505,1473906,'Mymaridae sp. BOLD:ABZ2703','species'),(1474506,82169,'Phoridae sp. BOLD:AAP4673','species'),(1474507,626562,'Dolichopodidae sp. BOLD:ACC7578','species'),(1474508,174630,'Tipulidae sp. BOLD:AAN5879','species'),(1474509,632510,'Pimplinae sp. BOLD:AAG0387','species'),(1474510,391808,'Cryptochironomus sp. BOLD:AAI6006','species'),(1474511,683945,'Cicadellidae sp. BOLD:AAY6747','species'),(1474512,1473915,'Crabronidae sp. BOLD:ACF3990','species'),(1474513,914285,'Eulophidae sp. BOLD:ACC7585','species'),(1474514,329961,'Cecidomyiidae sp. BOLD:ACA8268','species'),(1474515,137490,'Empididae sp. BOLD:AAF9764','species'),(1474516,329961,'Cecidomyiidae sp. BOLD:ACA7877','species'),(1474517,37852,'Aphidius sp. BOLD:AAJ0884','species'),(1474518,347720,'Periploca sp. BOLD:ABA3948','species'),(1474519,1473915,'Crabronidae sp. BOLD:AAN7893','species'),(1474520,329961,'Cecidomyiidae sp. BOLD:AAY6471','species'),(1474521,38083,'Erythroneura sp. BOLD:ACA5193','species'),(1474522,329961,'Cecidomyiidae sp. BOLD:AAV5609','species'),(1474523,315554,'Parachironomus sp. BOLD:ACE5982','species'),(1474524,192427,'Dolichopus sp. BOLD:ACC7753','species'),(1474525,1446259,'Hybotidae sp. BOLD:AAF9826','species'),(1474526,626562,'Dolichopodidae sp. BOLD:AAG9699','species'),(1474527,304229,'Mycetophilidae sp. BOLD:ABW5483','species'),(1474528,46210,'Nephrotoma sp. BOLD:AAH3408','species'),(1474529,179429,'Tachinidae sp. BOLD:ABW0397','species'),(1474530,265459,'Sciaridae sp. BOLD:ACA5068','species'),(1474531,329961,'Cecidomyiidae sp. BOLD:AAN5237','species'),(1474532,245899,'Tenebrionidae sp. BOLD:ACC8317','species'),(1474533,1252480,'Dryinidae sp. BOLD:ACE0480','species'),(1474534,1205564,'Mordellidae sp. BOLD:ACB1349','species'),(1474535,1252480,'Dryinidae sp. BOLD:ACC7667','species'),(1474536,265459,'Sciaridae sp. BOLD:ABU5520','species'),(1474537,1473823,'Scelionidae sp. BOLD:AAU4830','species'),(1474538,260545,'Oxysarcodexia sp. BOLD:AAH7142','species'),(1474539,310276,'Cynipidae sp. BOLD:AAG8258','species'),(1474540,386847,'Erythraeidae sp. BOLD:ACC8539','species'),(1474541,914285,'Eulophidae sp. BOLD:ACD9854','species'),(1474542,82169,'Phoridae sp. BOLD:ABV3314','species'),(1474543,69814,'Bethylidae sp. BOLD:ACC7859','species'),(1474544,1474196,'Trichogrammatidae sp. BOLD:ABA5903','species'),(1474545,265459,'Sciaridae sp. BOLD:ACA4276','species'),(1474546,82741,'Orius sp. CNPPA2969-12','species'),(1474547,1473888,'Latridiidae sp. BOLD:ABX1677','species'),(1474548,137488,'Agromyzidae sp. BOLD:ABV1350','species'),(1474549,1473888,'Latridiidae sp. BOLD:ABA6324','species'),(1474550,265459,'Sciaridae sp. BOLD:ACC5744','species'),(1474551,304227,'Psychodidae sp. BOLD:ABU5546','species'),(1474552,81704,'Muscidae sp. BOLD:ABV1241','species'),(1474553,350970,'Braconidae sp. BOLD:AAQ2937','species'),(1474554,173037,'Ichneumonidae sp. BOLD:AAW0437','species'),(1474555,562494,'Unclassified Ribautiana','no rank'),(1474556,1474555,'Ribautiana sp. BOLD:AAN8288','species'),(1474557,173037,'Ichneumonidae sp. BOLD:ACE5514','species'),(1474558,51521,'Meteorus sp. BOLD:AAQ2991','species'),(1474559,329961,'Cecidomyiidae sp. BOLD:ACC7706','species'),(1474560,95044,'Therevidae sp. BOLD:ACB3381','species'),(1474561,305539,'Chironomidae sp. BOLD:ACA6805','species'),(1474562,137488,'Agromyzidae sp. BOLD:ACC8530','species'),(1474563,329961,'Cecidomyiidae sp. BOLD:AAZ0292','species'),(1474564,683945,'Cicadellidae sp. BOLD:ACE8495','species'),(1474565,173037,'Ichneumonidae sp. BOLD:ACA6038','species'),(1474566,1205564,'Mordellidae sp. BOLD:ACE3572','species'),(1474567,43793,'Unclassified Cecidomyiinae','no rank'),(1474568,1474567,'Cecidomyiinae sp. BOLD:ACA7071','species'),(1474569,174630,'Tipulidae sp. BOLD:ACC0029','species'),(1474570,875909,'Limoniidae sp. BOLD:AAO3939','species'),(1474571,156408,'Hymenoptera sp. BOLD:ACC8282','species'),(1474572,329961,'Cecidomyiidae sp. BOLD:AAG3625','species'),(1474573,173037,'Ichneumonidae sp. BOLD:ACF4687','species'),(1474574,329961,'Cecidomyiidae sp. BOLD:ACC6032','species'),(1474575,82169,'Phoridae sp. BOLD:AAU5598','species'),(1474576,265459,'Sciaridae sp. BOLD:ACC5745','species'),(1474577,1252372,'Platygastridae sp. BOLD:ACC7568','species'),(1474578,1104190,'Coleophoridae sp. BOLD:ACB0358','species'),(1474579,329961,'Cecidomyiidae sp. BOLD:ACA7122','species'),(1474580,265459,'Sciaridae sp. BOLD:ACA4747','species'),(1474581,265459,'Sciaridae sp. BOLD:ACC8004','species'),(1474582,95044,'Therevidae sp. BOLD:ACC7634','species'),(1474583,82169,'Phoridae sp. BOLD:ACC7892','species'),(1474584,265459,'Sciaridae sp. BOLD:AAH3949','species'),(1474585,1106475,'Nitidulidae sp. BOLD:ACC7604','species'),(1474586,137488,'Agromyzidae sp. BOLD:ACC7878','species'),(1474587,329961,'Cecidomyiidae sp. BOLD:ACF0947','species'),(1474588,144402,'Megastylus sp. BOLD:ACE4233','species'),(1474589,880183,'Ceratopogonidae sp. BOLD:ACD8667','species'),(1474590,329961,'Cecidomyiidae sp. BOLD:AAH3741','species'),(1474591,153373,'Cricotopus sp. BOLD:ACC7282','species'),(1474592,156408,'Hymenoptera sp. BOLD:ACA8059','species'),(1474593,329961,'Cecidomyiidae sp. BOLD:ACA6936','species'),(1474594,38083,'Erythroneura sp. BOLD:AAZ1971','species'),(1474595,540862,'Gaurax sp. BOLD:AAH4195','species'),(1474596,863846,'Anthocoridae sp. BOLD:ACA7533','species'),(1474597,1473906,'Mymaridae sp. BOLD:AAU8620','species'),(1474598,670581,'Anthomyiidae sp. BOLD:AAG2436','species'),(1474599,1252372,'Platygastridae sp. BOLD:ACA3980','species'),(1474600,305539,'Chironomidae sp. BOLD:ACA4805','species'),(1474601,174630,'Tipulidae sp. BOLD:ACE9296','species'),(1474602,82169,'Phoridae sp. BOLD:AAL9079','species'),(1474603,1474105,'Lauxaniidae sp. BOLD:AAN8633','species'),(1474604,1104276,'Opostegidae sp. BOLD:ACC7601','species'),(1474605,329961,'Cecidomyiidae sp. BOLD:AAZ0280','species'),(1474606,410270,'Acordulecera sp. BOLD:AAG8133','species'),(1474607,329961,'Cecidomyiidae sp. BOLD:ABV0448','species'),(1474608,670581,'Anthomyiidae sp. BOLD:AAG1708','species'),(1474609,329961,'Cecidomyiidae sp. BOLD:ACC8127','species'),(1474610,329961,'Cecidomyiidae sp. BOLD:ABA0823','species'),(1474611,998457,'Pompilidae sp. BOLD:AAU8826','species'),(1474612,82169,'Phoridae sp. BOLD:AAG3297','species'),(1474613,329961,'Cecidomyiidae sp. BOLD:ACA6463','species'),(1474614,1252372,'Platygastridae sp. BOLD:ACC8469','species'),(1474615,329961,'Cecidomyiidae sp. BOLD:ABA0852','species'),(1474616,139594,'Empoasca sp. BOLD:ACE5873','species'),(1474617,329961,'Cecidomyiidae sp. BOLD:ABV1330','species'),(1474618,156408,'Hymenoptera sp. BOLD:ACB0899','species'),(1474619,1119524,'Pteromalidae sp. BOLD:ACC8557','species'),(1474620,948367,'Tettigoniidae sp. BOLD:ACH0732','species'),(1474621,27511,'unclassified Chrysididae','no rank'),(1474622,1474621,'Chrysididae sp. BOLD:ACB0053','species'),(1474623,305539,'Chironomidae sp. BOLD:ACA3982','species'),(1474624,329961,'Cecidomyiidae sp. BOLD:ABV1371','species'),(1474625,95464,'Lasiomma sp. BOLD:AAL7525','species'),(1474626,1252372,'Platygastridae sp. BOLD:AAN7679','species'),(1474627,683945,'Cicadellidae sp. BOLD:ACC8356','species'),(1474628,350970,'Braconidae sp. BOLD:ACE4503','species'),(1474629,1252480,'Dryinidae sp. BOLD:ACA8113','species'),(1474630,350970,'Braconidae sp. BOLD:ACA7443','species'),(1474631,329961,'Cecidomyiidae sp. BOLD:ABW2733','species'),(1474632,1446259,'Hybotidae sp. BOLD:ACC7565','species'),(1474633,329961,'Cecidomyiidae sp. BOLD:ACC8281','species'),(1474634,305539,'Chironomidae sp. BOLD:ACC8095','species'),(1474635,670581,'Anthomyiidae sp. BOLD:ACC8268','species'),(1474636,199017,'Parornix sp. BOLD:ACH0144','species'),(1474637,329961,'Cecidomyiidae sp. BOLD:ABV1382','species'),(1474638,329961,'Cecidomyiidae sp. BOLD:ACA5804','species'),(1474639,7201,'Psychoda sp. BOLD:AAF9314','species'),(1474640,645130,'Phytoseiidae sp. BOLD:ACC7778','species'),(1474641,1251083,'Microtrombidiidae sp. BOLD:ACE6237','species'),(1474642,329961,'Cecidomyiidae sp. BOLD:ACC7517','species'),(1474643,260304,'Hyposoter sp. BOLD:ACE2992','species'),(1474644,315910,'Elachista sp. BOLD:AAH5145','species'),(1474645,329961,'Cecidomyiidae sp. BOLD:ACA9399','species'),(1474646,329961,'Cecidomyiidae sp. BOLD:ACC7902','species'),(1474647,386843,'Bdellidae sp. BOLD:ACE0861','species'),(1474648,516540,'Tenthredinidae sp. BOLD:ACE0558','species'),(1474649,173037,'Ichneumonidae sp. BOLD:ABZ3851','species'),(1474650,626562,'Dolichopodidae sp. BOLD:AAP6322','species'),(1474651,1335502,'Ulidiidae sp. BOLD:AAN6234','species'),(1474652,173037,'Ichneumonidae sp. BOLD:ACC8090','species'),(1474653,329961,'Cecidomyiidae sp. BOLD:ACA6931','species'),(1474654,1205564,'Mordellidae sp. BOLD:ACB1321','species'),(1474655,401871,'Anagrus sp. BOLD:AAU9004','species'),(1474656,1252372,'Platygastridae sp. BOLD:AAG7880','species'),(1474657,683945,'Cicadellidae sp. BOLD:ACC7558','species'),(1474658,1252480,'Dryinidae sp. BOLD:ACA7378','species'),(1474659,329961,'Cecidomyiidae sp. BOLD:ACA8027','species'),(1474660,265459,'Sciaridae sp. BOLD:AAH3912','species'),(1474661,137488,'Agromyzidae sp. BOLD:ACC8572','species'),(1474662,137488,'Agromyzidae sp. BOLD:ACC8558','species'),(1474663,350970,'Braconidae sp. BOLD:ACC7574','species'),(1474664,329961,'Cecidomyiidae sp. BOLD:ACC8191','species'),(1474665,43803,'Unclassified Forcipomyiinae','no rank'),(1474666,1474665,'Forcipomyiinae sp. BOLD:ABV9306','species'),(1474667,173037,'Ichneumonidae sp. BOLD:ACA7600','species'),(1474668,304229,'Mycetophilidae sp. BOLD:ACC7806','species'),(1474669,173037,'Ichneumonidae sp. BOLD:ACA7652','species'),(1474670,245899,'Tenebrionidae sp. BOLD:ACB0526','species'),(1474671,186097,'Cardiophorus sp. BOLD:AAP6368','species'),(1474672,329961,'Cecidomyiidae sp. BOLD:ABA0842','species'),(1474673,1205564,'Mordellidae sp. BOLD:AAP7072','species'),(1474674,329961,'Cecidomyiidae sp. BOLD:ACC7504','species'),(1474675,265459,'Sciaridae sp. BOLD:ACA3731','species'),(1474676,572706,'Argyresthia sp. BOLD:ACC7929','species'),(1474677,329961,'Cecidomyiidae sp. BOLD:ACA6971','species'),(1474678,329961,'Cecidomyiidae sp. BOLD:AAV5553','species'),(1474679,329961,'Cecidomyiidae sp. BOLD:AAP8816','species'),(1474680,82169,'Phoridae sp. BOLD:AAU6533','species'),(1474681,156408,'Hymenoptera sp. BOLD:ACC8167','species'),(1474682,1253506,'Aphelinidae sp. BOLD:AAN8170','species'),(1474683,310276,'Cynipidae sp. BOLD:ACE0349','species'),(1474684,195323,'Trixagus sp. BOLD:ABW2869','species'),(1474685,310276,'Cynipidae sp. BOLD:ABY2839','species'),(1474686,265459,'Sciaridae sp. BOLD:AAH3933','species'),(1474687,127400,'Unclassified Phytomyzinae','no rank'),(1474688,1474687,'Phytomyzinae sp. BOLD:ACB0242','species'),(1474689,304229,'Mycetophilidae sp. BOLD:AAG4916','species'),(1474690,329961,'Cecidomyiidae sp. BOLD:ACA7616','species'),(1474691,683945,'Cicadellidae sp. BOLD:ACC7675','species'),(1474692,272226,'Tetrastichinae sp. BOLD:AAG8343','species'),(1474693,82169,'Phoridae sp. BOLD:ACD9505','species'),(1474694,173037,'Ichneumonidae sp. BOLD:AAW0433','species'),(1474695,305539,'Chironomidae sp. BOLD:AAM6204','species'),(1474696,156408,'Hymenoptera sp. BOLD:AAN8184','species'),(1474697,82169,'Phoridae sp. BOLD:AAN8709','species'),(1474698,350970,'Braconidae sp. BOLD:ACA7575','species'),(1474699,356843,'Asteromyia sp. BOLD:ABV1428','species'),(1474700,350970,'Braconidae sp. BOLD:AAG8213','species'),(1474701,173037,'Ichneumonidae sp. BOLD:AAG7689','species'),(1474702,329961,'Cecidomyiidae sp. BOLD:ABW8055','species'),(1474703,1244186,'Diapriidae sp. BOLD:AAU8399','species'),(1474704,1205564,'Mordellidae sp. BOLD:AAU7291','species'),(1474705,676495,'Hypogastruridae sp. BOLD:ACC8073','species'),(1474706,305539,'Chironomidae sp. BOLD:AAL7359','species'),(1474707,82169,'Phoridae sp. BOLD:ACD8731','species'),(1474708,173037,'Ichneumonidae sp. BOLD:ABA5934','species'),(1474709,768809,'Rachispoda sp. BOLD:AAG7290','species'),(1474710,329961,'Cecidomyiidae sp. BOLD:ACA8497','species'),(1474711,626562,'Dolichopodidae sp. BOLD:AAP2875','species'),(1474712,1252372,'Platygastridae sp. BOLD:ACC8267','species'),(1474713,914285,'Eulophidae sp. BOLD:ACB0520','species'),(1474714,329961,'Cecidomyiidae sp. BOLD:ACC8238','species'),(1474715,333779,'Sphaeroceridae sp. BOLD:AAG1722','species'),(1474716,626562,'Dolichopodidae sp. BOLD:ACA8142','species'),(1474717,329961,'Cecidomyiidae sp. BOLD:ACA9445','species'),(1474718,137488,'Agromyzidae sp. BOLD:AAN5430','species'),(1474719,880183,'Ceratopogonidae sp. BOLD:AAN5160','species'),(1474720,1244186,'Diapriidae sp. BOLD:ACE0559','species'),(1474721,558352,'Melyridae sp. BOLD:ACC7625','species'),(1474722,305589,'Chloropidae sp. BOLD:AAP5169','species'),(1474723,265459,'Sciaridae sp. BOLD:AAN6440','species'),(1474724,153973,'Limothrips sp. BOLD:AAG0733','species'),(1474725,310276,'Cynipidae sp. BOLD:ACC7664','species'),(1474726,304229,'Mycetophilidae sp. BOLD:ACA4089','species'),(1474727,329961,'Cecidomyiidae sp. BOLD:AAN5248','species'),(1474728,329961,'Cecidomyiidae sp. BOLD:AAQ0297','species'),(1474729,914285,'Eulophidae sp. BOLD:AAG8254','species'),(1474730,329961,'Cecidomyiidae sp. BOLD:ACC8324','species'),(1474731,173037,'Ichneumonidae sp. BOLD:ACC7956','species'),(1474732,329961,'Cecidomyiidae sp. BOLD:ACC8041','species'),(1474733,386847,'Erythraeidae sp. BOLD:ACF1185','species'),(1474734,329961,'Cecidomyiidae sp. BOLD:ACC8506','species'),(1474735,880183,'Ceratopogonidae sp. BOLD:ACA3282','species'),(1474736,82169,'Phoridae sp. BOLD:AAM9378','species'),(1474737,389169,'Opiinae sp. BOLD:ACE3973','species'),(1474738,156408,'Hymenoptera sp. BOLD:ACC8150','species'),(1474739,212572,'Rhabdepyris sp. BOLD:ACC7348','species'),(1474740,305589,'Chloropidae sp. BOLD:ABV0266','species'),(1474741,265459,'Sciaridae sp. BOLD:AAP6465','species'),(1474742,715595,'Chrysomelidae sp. BOLD:ABA6320','species'),(1474743,156408,'Hymenoptera sp. BOLD:ACC8433','species'),(1474744,32401,'Unclassified Gasteruptiidae','no rank'),(1474745,1474744,'Gasteruptiidae sp. BOLD:ABA5973','species'),(1474746,333779,'Sphaeroceridae sp. BOLD:ABV1178','species'),(1474747,265459,'Sciaridae sp. BOLD:ABV1324','species'),(1474748,350970,'Braconidae sp. BOLD:AAU8799','species'),(1474749,265459,'Sciaridae sp. BOLD:ACC8370','species'),(1474750,7403,'Apanteles sp. BOLD:AAU8827','species'),(1474751,1473906,'Mymaridae sp. BOLD:ACC7772','species'),(1474752,156408,'Hymenoptera sp. BOLD:ACC8435','species'),(1474753,441268,'Bostrichidae sp. BOLD:AAY6526','species'),(1474754,1473721,'Oecothea nr. fenestralis BOLD:AAM7341','species'),(1474755,725656,'Mesostigmata sp. BOLD:ACE4909','species'),(1474756,914285,'Eulophidae sp. BOLD:AAN7754','species'),(1474757,329961,'Cecidomyiidae sp. BOLD:ACA6929','species'),(1474758,350970,'Braconidae sp. BOLD:AAU8762','species'),(1474759,655805,'Ametastegia sp. BOLD:AAI4543','species'),(1474760,304229,'Mycetophilidae sp. BOLD:AAM8985','species'),(1474761,156408,'Hymenoptera sp. BOLD:ACC7572','species'),(1474762,156408,'Hymenoptera sp. BOLD:ACC7773','species'),(1474763,304229,'Mycetophilidae sp. BOLD:AAM8980','species'),(1474764,137488,'Agromyzidae sp. BOLD:ACC8390','species'),(1474765,32263,'Tetranychus sp. BOLD:ACB3442','species'),(1474766,265459,'Sciaridae sp. BOLD:AAN6770','species'),(1474767,329961,'Cecidomyiidae sp. BOLD:AAN5260','species'),(1474768,173037,'Ichneumonidae sp. BOLD:ACE7228','species'),(1474769,329961,'Cecidomyiidae sp. BOLD:ABV0478','species'),(1474770,329961,'Cecidomyiidae sp. BOLD:ACB6163','species'),(1474771,173037,'Ichneumonidae sp. BOLD:ACD3371','species'),(1474772,156408,'Hymenoptera sp. BOLD:ACC8485','species'),(1474773,329961,'Cecidomyiidae sp. BOLD:ACA9361','species'),(1474774,329961,'Cecidomyiidae sp. BOLD:ABX7920','species'),(1474775,82169,'Phoridae sp. BOLD:ACC7957','species'),(1474776,179429,'Tachinidae sp. BOLD:AAG2329','species'),(1474777,1474687,'Phytomyzinae sp. BOLD:ACC7605','species'),(1474778,305589,'Chloropidae sp. BOLD:ACA7099','species'),(1474779,27471,'Unclassified Fanniidae','no rank'),(1474780,1474779,'Fanniidae sp. BOLD:ACA7056','species'),(1474781,683945,'Cicadellidae sp. BOLD:ABW9739','species'),(1474782,1474567,'Cecidomyiinae sp. BOLD:ACH0094','species'),(1474783,82169,'Phoridae sp. BOLD:AAU5682','species'),(1474784,72537,'Chironomus cf. decorus BOLD:AAB7030','species'),(1474785,72538,'Chironomus sp. BOLD:AAP2996','species'),(1474786,58312,'Drosophila sp. BOLD:AAG8493','species'),(1474787,350888,'Unionicola sp. BOLD:ACC7943','species'),(1474788,52756,'Tipula sp. BOLD:AAF9010','species'),(1474789,237655,'Sarcophaga sp. BOLD:ACA4518','species'),(1474790,1138446,'Leptacis sp. BOLD:ACK4471','species'),(1474791,1474797,'Poecilolycia sp. BOLD:AAH3532','species'),(1474792,305591,'Scaptomyza sp. BOLD:AAG8491','species'),(1474793,350888,'Unionicola sp. BOLD:ACC8060','species'),(1474794,350888,'Unionicola sp. BOLD:ACC7553','species'),(1474795,1474796,'Nilea sp. BOLD:ACC7591','species'),(1474796,179426,'Nilea','genus'),(1474797,189929,'Poecilolycia','genus'),(1474798,49928,'bacterium CNU-893','species'),(1474799,49928,'bacterium CUA-287','species'),(1474800,49928,'bacterium CNX-520','species'),(1474801,49928,'bacterium CNU-916','species'),(1474802,286,'Pseudomonas sp. RA-1','species'),(1474804,333278,'Influenza A virus (A/environment/Shanghai/RL01/2013(H7N9))','no rank'),(1474805,89443,'fungal sp. fee44','species'),(1474806,5455,'Colletotrichum sp. C11 SA-2014','species'),(1474807,665602,'Mojiang virus','species'),(1474808,35251,'Terrapene herpesvirus 1','species'),(1474810,109718,'Centropyge boylei','species'),(1474811,109718,'Centropyge colini','species'),(1474812,109718,'Centropyge flavipectoralis','species'),(1474813,109718,'Centropyge interrupta','species'),(1474814,109718,'Centropyge joculator','species'),(1474815,109718,'Centropyge nahackyi','species'),(1474816,109718,'Centropyge narcosis','species'),(1474817,109718,'Centropyge shepardi','species'),(1474818,109718,'Centropyge venusta','species'),(1474821,109911,'Genicanthus personatus','species'),(1474822,83173,'Starmera sp. UFMG-CM-Y346','species'),(1474823,469,'Acinetobacter sp. NF001','species'),(1474824,469,'Acinetobacter sp. NF002','species'),(1474825,469,'Acinetobacter sp. NF003','species'),(1474826,469,'Acinetobacter sp. NF004','species'),(1474827,469,'Acinetobacter sp. NF006','species'),(1474828,469,'Acinetobacter sp. NF007','species'),(1474829,469,'Acinetobacter sp. NF009','species'),(1474830,469,'Acinetobacter sp. NF010','species'),(1474831,469,'Acinetobacter sp. NF126','species'),(1474832,469,'Acinetobacter sp. NF129','species'),(1474833,469,'Acinetobacter sp. NF141','species'),(1474834,469,'Acinetobacter sp. NF149','species'),(1474835,469,'Acinetobacter sp. NF159','species'),(1474836,469,'Acinetobacter sp. NF200','species'),(1474837,469,'Acinetobacter sp. NF205','species'),(1474838,469,'Acinetobacter sp. NF212','species'),(1474839,469,'Acinetobacter sp. NF213','species'),(1474840,469,'Acinetobacter sp. NF253','species'),(1474841,469,'Acinetobacter sp. NF255','species'),(1474842,469,'Acinetobacter sp. NF258','species'),(1474843,469,'Acinetobacter sp. NF264','species'),(1474844,469,'Acinetobacter sp. NF265','species'),(1474845,469,'Acinetobacter sp. NF270','species'),(1474846,469,'Acinetobacter sp. NF271','species'),(1474847,469,'Acinetobacter sp. NF276','species'),(1474848,469,'Acinetobacter sp. NF401','species'),(1474849,469,'Acinetobacter sp. NF402','species'),(1474850,469,'Acinetobacter sp. NF403','species'),(1474851,469,'Acinetobacter sp. NF404','species'),(1474852,469,'Acinetobacter sp. NF405','species'),(1474853,469,'Acinetobacter sp. NF406','species'),(1474854,469,'Acinetobacter sp. NF407','species'),(1474855,469,'Acinetobacter sp. NF445','species'),(1474856,469,'Acinetobacter sp. NF446','species'),(1474857,469,'Acinetobacter sp. NF493','species'),(1474858,469,'Acinetobacter sp. NF511','species'),(1474859,469,'Acinetobacter sp. NF512','species'),(1474860,469,'Acinetobacter sp. NF514','species'),(1474861,469,'Acinetobacter sp. NF517','species'),(1474862,469,'Acinetobacter sp. NF519','species'),(1474863,48479,'bacterium enrichment culture clone PT1','species'),(1474864,1849,'Actinopolyspora sp. D32','species'),(1474865,1849,'Actinopolyspora sp. D37','species'),(1474866,1849,'Actinopolyspora sp. SC1','species'),(1474867,455363,'Aureococcus anophagefferens virus','species'),(1474868,469,'Acinetobacter sp. CC18','species'),(1474869,1279,'Staphylococcus sp. CC16','species'),(1474870,109716,'Apolemichthys arcuatus','species'),(1474871,570,'Klebsiella sp. PRW-1','species'),(1474872,1386,'Bacillus sp. SCU-B234','species'),(1474873,1386,'Bacillus sp. SCU-B243','species'),(1474874,1386,'Bacillus sp. SCU-B248','species'),(1474875,1386,'Bacillus sp. SCU-B2601','species'),(1474876,1386,'Bacillus sp. SCU-B60','species'),(1474877,1386,'Bacillus sp. SCU-B62','species'),(1474878,1386,'Bacillus sp. SCU-B76','species'),(1474879,1386,'Bacillus sp. SCU-B9','species'),(1474880,1386,'Bacillus sp. SCU-BX','species'),(1474881,41275,'Brevundimonas sp. SCU-B102','species'),(1474882,41275,'Brevundimonas sp. SCU-B121','species'),(1474883,41275,'Brevundimonas sp. SCU-B193','species'),(1474884,41275,'Brevundimonas sp. SCU-B196','species'),(1474885,41275,'Brevundimonas sp. SCU-B220','species'),(1474886,41275,'Brevundimonas sp. SCU-B236','species'),(1474887,41275,'Brevundimonas sp. SCU-B241','species'),(1474888,41275,'Brevundimonas sp. SCU-B33','species'),(1474889,41275,'Brevundimonas sp. SCU-B77','species'),(1474890,283,'Comamonas sp. SCU-B272','species'),(1474891,413496,'Cronobacter sp. SCU-B126','species'),(1474892,547,'Enterobacter sp. SCU-B161','species'),(1474893,547,'Enterobacter sp. SCU-B225','species'),(1474894,547,'Enterobacter sp. SCU-B25','species'),(1474895,547,'Enterobacter sp. SCU-B5','species'),(1474896,33986,'Exiguobacterium sp. SCU-B266','species'),(1474897,53457,'Janibacter sp. SCU-B24','species'),(1474898,570,'Klebsiella sp. SCU-B63','species'),(1474899,570,'Klebsiella sp. SCU-B84','species'),(1474900,570,'Klebsiella sp. SCU-B85','species'),(1474901,579,'Kluyvera sp. SCU-B34','species'),(1474902,579,'Kluyvera sp. SCU-B68','species'),(1474903,1357,'Lactococcus sp. SCU-B69','species'),(1474904,83654,'Leclercia sp. SCU-B252','species'),(1474905,83654,'Leclercia sp. SCU-B259','species'),(1474906,400634,'Lysinibacillus sp. SCU-B139','species'),(1474907,400634,'Lysinibacillus sp. SCU-B143','species'),(1474908,400634,'Lysinibacillus sp. SCU-B17','species'),(1474909,400634,'Lysinibacillus sp. SCU-B1721','species'),(1474910,400634,'Lysinibacillus sp. SCU-B177','species'),(1474911,400634,'Lysinibacillus sp. SCU-B182','species'),(1474912,400634,'Lysinibacillus sp. SCU-B261','species'),(1474913,400634,'Lysinibacillus sp. SCU-B43','species'),(1474914,76831,'Myroides sp. SCU-B14','species'),(1474915,76831,'Myroides sp. SCU-B1722','species'),(1474916,76831,'Myroides sp. SCU-B239','species'),(1474917,528,'Ochrobactrum sp. SCU-B101','species'),(1474918,528,'Ochrobactrum sp. SCU-B113','species'),(1474919,528,'Ochrobactrum sp. SCU-B115','species'),(1474920,528,'Ochrobactrum sp. SCU-B119','species'),(1474921,528,'Ochrobactrum sp. SCU-B122','species'),(1474922,528,'Ochrobactrum sp. SCU-B136','species'),(1474923,528,'Ochrobactrum sp. SCU-B188','species'),(1474924,528,'Ochrobactrum sp. SCU-B19','species'),(1474925,528,'Ochrobactrum sp. SCU-B192','species'),(1474926,528,'Ochrobactrum sp. SCU-B197','species'),(1474927,528,'Ochrobactrum sp. SCU-B198','species'),(1474928,528,'Ochrobactrum sp. SCU-B217','species'),(1474929,528,'Ochrobactrum sp. SCU-B274','species'),(1474930,528,'Ochrobactrum sp. SCU-B8','species'),(1474931,528,'Ochrobactrum sp. SCU-B87','species'),(1474932,528,'Ochrobactrum sp. SCU-B91','species'),(1474933,528,'Ochrobactrum sp. SCU-B92','species'),(1474934,44249,'Paenibacillus sp. SCU-B70','species'),(1474935,583,'Proteus sp. SCU-B153','species'),(1474936,583,'Proteus sp. SCU-B237','species'),(1474937,586,'Providencia sp. SCU-B32','species'),(1474938,286,'Pseudomonas sp. SCU-B104','species'),(1474939,286,'Pseudomonas sp. SCU-B112','species'),(1474940,286,'Pseudomonas sp. SCU-B128','species'),(1474941,286,'Pseudomonas sp. SCU-B131','species'),(1474942,286,'Pseudomonas sp. SCU-B159','species'),(1474943,286,'Pseudomonas sp. SCU-B73','species'),(1474944,286,'Pseudomonas sp. SCU-B80','species'),(1474945,286,'Pseudomonas sp. SCU-B88','species'),(1474946,286,'Pseudomonas sp. SCU-B90','species'),(1474947,286,'Pseudomonas sp. SCU-B97','species'),(1474948,286,'Pseudomonas sp. SCU-B99','species'),(1474949,83618,'Pseudoxanthomonas sp. SCU-B203','species'),(1474950,28453,'Sphingobacterium sp. SCU-B124','species'),(1474951,28453,'Sphingobacterium sp. SCU-B137','species'),(1474952,28453,'Sphingobacterium sp. SCU-B140','species'),(1474953,1279,'Staphylococcus sp. SCU-B173','species'),(1474954,1279,'Staphylococcus sp. SCU-B242','species'),(1474955,40323,'Stenotrophomonas sp. SCU-B105','species'),(1474956,40323,'Stenotrophomonas sp. SCU-B125','species'),(1474957,40323,'Stenotrophomonas sp. SCU-B130','species'),(1474958,40323,'Stenotrophomonas sp. SCU-B221','species'),(1474959,40323,'Stenotrophomonas sp. SCU-B222','species'),(1474960,40323,'Stenotrophomonas sp. SCU-B223','species'),(1474961,40323,'Stenotrophomonas sp. SCU-B249','species'),(1474962,40323,'Stenotrophomonas sp. SCU-B2602','species'),(1474963,40323,'Stenotrophomonas sp. SCU-B72','species'),(1474964,40323,'Stenotrophomonas sp. SCU-B78','species'),(1474965,40323,'Stenotrophomonas sp. SCU-B81','species'),(1474966,40323,'Stenotrophomonas sp. SCU-B82','species'),(1474967,343873,'Wautersiella sp. SCU-B169','species'),(1474968,1386,'Bacillus sp. SCU-B253','species'),(1474969,1386,'Bacillus sp. SCU-256','species'),(1474970,1386,'Bacillus sp. ZS2','species'),(1474971,28105,'Sinorhizobium sp. YS2','species'),(1474972,189679,'Brachybacterium sp. enrichment culture clone NCP-V','species'),(1474973,189679,'Brachybacterium sp. enrichment culture clone NCP4-11','species'),(1474974,48479,'bacterium enrichment culture clone NCP4-18','species'),(1474975,48479,'bacterium enrichment culture clone NCP4-26','species'),(1474976,62104,'Pseudomonas sp. enrichment culture clone NCP12-45','species'),(1474977,129665,'Janibacter sp. enrichment culture clone NCP4-3','species'),(1474978,97916,'Halomonas sp. enrichment culture clone NCP4-6','species'),(1474979,167971,'Enterococcus sp. enrichment culture clone NCP12-71','species'),(1474980,97938,'Delftia sp. enrichment culture clone NCP12-80','species'),(1474981,54518,'Alcaligenes sp. enrichment culture clone NCP12-55','species'),(1474982,182689,'Achromobacter sp. enrichment culture clone NCP12-62','species'),(1474983,222,'Achromobacter sp. SCU-B189','species'),(1474984,222,'Achromobacter sp. SCU-B191','species'),(1474985,222,'Achromobacter sp. SCU-B194','species'),(1474986,222,'Achromobacter sp. SCU-B200','species'),(1474987,222,'Achromobacter sp. SCU-B204','species'),(1474988,222,'Achromobacter sp. SCU-B207','species'),(1474989,222,'Achromobacter sp. SCU-B208','species'),(1474990,222,'Achromobacter sp. SCU-B211','species'),(1474991,222,'Achromobacter sp. SCU-B212','species'),(1474992,469,'Acinetobacter sp. SCU-B134','species'),(1474993,469,'Acinetobacter sp. SCU-B233','species'),(1474994,469,'Acinetobacter sp. SCU-B251','species'),(1474995,469,'Acinetobacter sp. SCU-B262','species'),(1474996,469,'Acinetobacter sp. SCU-B267','species'),(1474997,469,'Acinetobacter sp. SCU-B268','species'),(1474998,469,'Acinetobacter sp. SCU-B47','species'),(1474999,1663,'Arthrobacter sp. SCU-B7','species'),(1475000,1386,'Bacillus sp. SCU-255','species'),(1475001,1386,'Bacillus sp. SCU-B108','species'),(1475002,1386,'Bacillus sp. SCU-B123','species'),(1475003,1386,'Bacillus sp. SCU-B141','species'),(1475004,1386,'Bacillus sp. SCU-B149','species'),(1475005,1386,'Bacillus sp. SCU-B154','species'),(1475006,1386,'Bacillus sp. SCU-B16','species'),(1475007,1386,'Bacillus sp. SCU-B160','species'),(1475008,1386,'Bacillus sp. SCU-B162','species'),(1475009,1386,'Bacillus sp. SCU-B163','species'),(1475010,1386,'Bacillus sp. SCU-B179','species'),(1475011,1386,'Bacillus sp. SCU-B181','species'),(1475012,35916,'Spermacoce articularis','species'),(1475013,35916,'Spermacoce alata','species'),(1475014,35916,'Spermacoce stricta','species'),(1475015,59182,'Knautia degenii','species'),(1475016,59182,'Knautia velutina','species'),(1475017,528,'Ochrobactrum sp. FCp1','species'),(1475018,265,'Paracoccus sp. MCm4','species'),(1475019,1827,'Rhodococcus sp. JCm5','species'),(1475020,13687,'Sphingomonas sp. LCp10','species'),(1475021,13687,'Sphingomonas sp. RCm6','species'),(1475022,44249,'Paenibacillus sp. M327','species'),(1475023,469,'Acinetobacter sp. CCUG 56483','species'),(1475024,469,'Acinetobacter sp. ANC 4261','species'),(1475025,1386947,'Diphamorphos pallicornis','species'),(1475026,32637,'Lophyrotoma cyanea','species'),(1475027,32410,'Perga vollenhovii','species'),(1475028,1308326,'Pergagrapta bicolor','species'),(1475029,1308316,'Acanthoperga sp. 1 SS-2014','species'),(1475030,410270,'Acordulecera sp. 1 SS-2014','species'),(1475031,410270,'Acordulecera sp. 2 SS-2014','species'),(1475032,410270,'Acordulecera sp. 3 SS-2014','species'),(1475033,410270,'Acordulecera sp. 4 SS-2014','species'),(1475034,410270,'Acordulecera sp. 5 SS-2014','species'),(1475035,1137162,'Anathulea sp. SS-2014','species'),(1475036,1308090,'Ancyloneura sp. 1 SS-2014','species'),(1475037,1308090,'Ancyloneura sp. 2 SS-2014','species'),(1475038,1308092,'Clarissa sp. 1 SS-2014','species'),(1475039,1308092,'Clarissa sp. 2 SS-2014','species'),(1475040,860939,'Decameria sp. SS-2014','species'),(1475041,1308094,'Eurys sp. 1 SS-2014','species'),(1475042,1308094,'Eurys sp. 2 SS-2014','species'),(1475043,32637,'Lophyrotoma nr. interrupta SS-2014','species'),(1475044,1308099,'Neoeurys sp. SS-2014','species'),(1475045,1308326,'Pergagrapta sp. SS-2014','species'),(1475046,1308101,'Perreyia sp. SS-2014','species'),(1475047,1308333,'Pterygophorus nr. turneri SS-2014','species'),(1475048,1308103,'Quetutus sp. SS-2014','species'),(1475049,1138031,'Sericoceros nr. tannuus SS-2014','species'),(1475050,32409,'Cladomacra','genus'),(1475051,1475050,'Cladomacra sp. 1 SS-2014','species'),(1475052,1308315,'nr. Busalus sp. SS-2014','species'),(1475054,7440,'Dolichovespula pacifica','species'),(1475055,7451,'Vespula alascensis','species'),(1475056,7451,'Vespula consobrina','species'),(1475057,7451,'Vespula flaviceps','species'),(1475059,189919,'Pseudacris fouquettei','species'),(1475060,189919,'Pseudacris hypochondriaca','species'),(1475061,189919,'Pseudacris sierra','species'),(1475062,642248,'Porcine stool-associated circular virus 4','species'),(1475063,642248,'Porcine stool-associated circular virus 5','species'),(1475064,49197,'Atrina assimilis','species'),(1475065,49197,'Atrina chautardi','species'),(1475066,49197,'Atrina exusta','species'),(1475067,49197,'Atrina hystrix','species'),(1475068,49197,'Atrina inflata','species'),(1475069,49197,'Atrina strangei','species'),(1475070,102330,'Pinna atropurpurea','species'),(1475071,102330,'Pinna dolabrata','species'),(1475072,102330,'Pinna epica','species'),(1475073,102330,'Pinna trigonalis','species'),(1475074,102330,'Pinna trigonium','species'),(1475075,201006,'Aglaia aherniana','species'),(1475076,201006,'Aglaia amplexicaulis','species'),(1475077,201006,'Aglaia angustifolia','species'),(1475078,201006,'Aglaia apiocarpa','species'),(1475079,201006,'Aglaia beccarii','species'),(1475080,201006,'Aglaia bourdillonii','species'),(1475081,201006,'Aglaia brownii','species'),(1475082,201006,'Aglaia ceramica','species'),(1475083,201006,'Aglaia conferta','species'),(1475084,201006,'Aglaia cooperae','species'),(1475085,201006,'Aglaia costata','species'),(1475086,201006,'Aglaia cremea','species'),(1475087,201006,'Aglaia cumingiana','species'),(1475088,201008,'Aglaia elliptica subsp. elliptica','subspecies'),(1475089,201006,'Aglaia euryanthera','species'),(1475090,201006,'Aglaia evansensis','species'),(1475091,306503,'Aglaia exstipulata subsp. brunneostellata','subspecies'),(1475092,201006,'Aglaia flavescens','species'),(1475093,201006,'Aglaia foveolata','species'),(1475094,201006,'Aglaia fragilis','species'),(1475095,201006,'Aglaia heterotricha','species'),(1475096,201006,'Aglaia hiernii','species'),(1475097,201006,'Aglaia integrifolia','species'),(1475098,201006,'Aglaia lancifolia','species'),(1475099,201006,'Aglaia lancilimba','species'),(1475100,306522,'Aglaia lawii subsp. oligocarpa','subspecies'),(1475101,201006,'Aglaia laxiflora','species'),(1475102,201006,'Aglaia leucoclada','species'),(1475103,201006,'Aglaia luzoniensis','species'),(1475104,201006,'Aglaia mackiana','species'),(1475105,201006,'Aglaia macrostigma','species'),(1475106,201006,'Aglaia malabarica','species'),(1475107,201006,'Aglaia malaccensis','species'),(1475108,201006,'Aglaia mariannensis','species'),(1475109,201006,'Aglaia meliosmoides','species'),(1475110,201006,'Aglaia membranifolia','species'),(1475111,201006,'Aglaia monozyga','species'),(1475112,201006,'Aglaia multinervis','species'),(1475113,201006,'Aglaia neotenica','species'),(1475114,201006,'Aglaia palembanica','species'),(1475115,201006,'Aglaia pannelliana','species'),(1475116,201006,'Aglaia parviflora','species'),(1475117,201006,'Aglaia penningtoniana','species'),(1475118,201006,'Aglaia pleuropteris','species'),(1475119,201006,'Aglaia puberulanthera','species'),(1475120,201006,'Aglaia rivularis','species'),(1475121,201006,'Aglaia rubiginosa','species'),(1475122,201006,'Aglaia rubrivenia','species'),(1475123,201006,'Aglaia rufibarbis','species'),(1475124,201006,'Aglaia rufinervis','species'),(1475125,201006,'Aglaia saltatorum','species'),(1475126,201006,'Aglaia scortechinii','species'),(1475127,201006,'Aglaia soepadmoi','species'),(1475128,201006,'Aglaia speciosa','species'),(1475129,201006,'Aglaia sterculioides','species'),(1475130,201006,'Aglaia subcuprea','species'),(1475131,201006,'Aglaia subminutiflora','species'),(1475132,201006,'Aglaia subsessilis','species'),(1475133,306517,'Aglaia tenuicaulis subsp. semengohensis','subspecies'),(1475134,306518,'Aglaia tomentosa subsp. cordata','subspecies'),(1475135,306518,'Aglaia tomentosa subsp. tomentosa','subspecies'),(1475136,201006,'Aglaia unifolia','species'),(1475137,201006,'Aglaia variisquama','species'),(1475138,201006,'Aglaia ijzermannii','species'),(1475139,306486,'Reinwardtiodendron celebicum','species'),(1475140,241409,'Geosmithia sp. PAT 194','species'),(1475141,49197,'Atrina cf. vexillum SL-2014','species'),(1475142,49197,'Atrina sp. SL-2014','species'),(1475143,345249,'Mink circovirus','species'),(1475144,1386,'Bacillus sp. HH','species'),(1475145,1386,'Bacillus sp. QY','species'),(1475146,1386,'Bacillus sp. YH','species'),(1475147,1386,'Bacillus sp. YY(2014)','species'),(1475148,1386,'Bacillus sp. AA(2014)','species'),(1475149,686581,'Selenops muehlmannorum','species'),(1475151,1197748,'Eusparassus dufouri','species'),(1475152,1197748,'Eusparassus educatus','species'),(1475153,1197748,'Eusparassus jaegeri','species'),(1475154,1197748,'Eusparassus laevatus','species'),(1475155,1197748,'Eusparassus levantinus','species'),(1475156,1197748,'Eusparassus mesopotamicus','species'),(1475157,1197748,'Eusparassus oraniensis','species'),(1475158,1197748,'Eusparassus tuckeri','species'),(1475159,152924,'Heteropoda davidbowie','species'),(1475160,152924,'Heteropoda languida','species'),(1475161,1358912,'Isopeda vasta','species'),(1475162,658999,'Olios argelasius','species'),(1475163,658999,'Olios auricomis','species'),(1475165,658999,'Olios giganteus','species'),(1475167,658999,'Olios lamarcki','species'),(1475169,658999,'Olios sanguinifrons','species'),(1475170,679136,'Pseudopoda confusa','species'),(1475171,679136,'Pseudopoda prompta','species'),(1475172,679140,'Sinopoda tham','species'),(1475173,152923,'Barylestis','genus'),(1475174,1475173,'Barylestis occidentalis','species'),(1475175,152923,'Carparachne','genus'),(1475176,1475175,'Carparachne alba','species'),(1475177,152923,'Cebrennus','genus'),(1475178,1475177,'Cebrennus rungsi','species'),(1475179,152923,'Cercetius','genus'),(1475180,1475179,'Cercetius perezi','species'),(1475181,152923,'Palystella','genus'),(1475183,152923,'Palystes','genus'),(1475184,1475183,'Palystes castaneus','species'),(1475186,152923,'Parapalystes','genus'),(1475188,152923,'Thelcticopis','genus'),(1475189,1475188,'Thelcticopis severa','species'),(1475190,243502,'unclassified Selenopidae','no rank'),(1475191,1475190,'Selenopidae gen. sp. Ethiopia','species'),(1475192,201006,'Aglaia agglomerata','species'),(1475193,201006,'Aglaia sp. Pannell 1844','species'),(1475194,201006,'Aglaia sp. Hartley TGH10476','species'),(1475195,201006,'Aglaia sp. Muellner et al. 2039','species'),(1475196,201006,'Aglaia aff. tomentosa Frodin et al. 2770','species'),(1475197,201006,'Aglaia aff. spectabilis Pannell 2083','species'),(1475198,201006,'Aglaia aff. saltatorum Cabalion 2867','species'),(1475199,201006,'Aglaia aff. saltatorum Smith 1476','species'),(1475200,201006,'Aglaia aff. tomentosa McDonald & Ismail 3715','species'),(1475201,201006,'Aglaia aff. eximia Bloembergen 4643','species'),(1475202,201006,'Aglaia aff. eximia Eyma 3716','species'),(1475203,201006,'Aglaia sp. McDonald & Ismail 3786','species'),(1475206,1386,'Bacillus sp. LH1','species'),(1475208,41095,'Attagenus unicolor','species'),(1475209,40568,'Campanula fritschii','species'),(1475210,141287,'Acanthaceae sp. NPL0145','species'),(1475211,141287,'Acanthaceae sp. NPL0151','species'),(1475212,141287,'Acanthaceae sp. NPL0650','species'),(1475213,1155805,'Amaranthaceae sp. NPL0337','species'),(1475214,263452,'Anacardiaceae sp. NPL0486','species'),(1475215,263452,'Anacardiaceae sp. NPL0513','species'),(1475216,565576,'Annonaceae sp. NPL0494','species'),(1475217,167505,'Apocynaceae sp. NPL0589','species'),(1475218,165081,'Asteraceae sp. NPL0008','species'),(1475219,165081,'Asteraceae sp. NPL0012','species'),(1475220,165081,'Asteraceae sp. NPL0019','species'),(1475221,165081,'Asteraceae sp. NPL0022','species'),(1475222,165081,'Asteraceae sp. NPL0026','species'),(1475223,165081,'Asteraceae sp. NPL0035','species'),(1475224,165081,'Asteraceae sp. NPL0068','species'),(1475225,165081,'Asteraceae sp. NPL0070','species'),(1475226,165081,'Asteraceae sp. NPL0147','species'),(1475227,165081,'Asteraceae sp. NPL0152','species'),(1475228,165081,'Asteraceae sp. NPL0293','species'),(1475229,165081,'Asteraceae sp. NPL0374','species'),(1475230,165081,'Asteraceae sp. NPL0417','species'),(1475231,165081,'Asteraceae sp. NPL0468','species'),(1475232,165081,'Asteraceae sp. NPL0637','species'),(1475233,598458,'Bignoniaceae sp. NPL0327','species'),(1475234,598458,'Bignoniaceae sp. NPL0387','species'),(1475235,1085099,'Boraginaceae sp. NPL0024','species'),(1475236,1085099,'Boraginaceae sp. NPL0170','species'),(1475237,1186240,'Burseraceae sp. NPL0556','species'),(1475238,1186240,'Burseraceae sp. NPL0661','species'),(1475239,3954,'unclassified Combretaceae','no rank'),(1475240,1475239,'Combretaceae sp. NPL0148','species'),(1475241,1085101,'Convolvulaceae sp. NPL0001','species'),(1475242,1085101,'Convolvulaceae sp. NPL0138','species'),(1475243,1085101,'Convolvulaceae sp. NPL0643','species'),(1475244,333307,'Cucurbitaceae sp. NPL0017','species'),(1475245,333307,'Cucurbitaceae sp. NPL0058','species'),(1475246,333307,'Cucurbitaceae sp. NPL0060','species'),(1475247,333307,'Cucurbitaceae sp. NPL0215','species'),(1475248,333307,'Cucurbitaceae sp. NPL0262','species'),(1475249,26000,'unclassified Elaeocarpaceae','no rank'),(1475250,1475249,'Elaeocarpaceae sp. NPL0272','species'),(1475251,41945,'unclassified Ericales','no rank'),(1475252,1475251,'Ericales sp. NPL0328','species'),(1475253,1475251,'Ericales sp. NPL0576','species'),(1475254,1128200,'Euphorbiaceae sp. NPL0135','species'),(1475255,1128200,'Euphorbiaceae sp. NPL0563','species'),(1475256,211080,'Fabaceae sp. NPL0002','species'),(1475257,211080,'Fabaceae sp. NPL0051','species'),(1475258,211080,'Fabaceae sp. NPL0059','species'),(1475259,211080,'Fabaceae sp. NPL0074','species'),(1475260,211080,'Fabaceae sp. NPL0087','species'),(1475261,211080,'Fabaceae sp. NPL0159','species'),(1475262,211080,'Fabaceae sp. NPL0172','species'),(1475263,211080,'Fabaceae sp. NPL0188','species'),(1475264,211080,'Fabaceae sp. NPL0202','species'),(1475265,211080,'Fabaceae sp. NPL0211','species'),(1475266,211080,'Fabaceae sp. NPL0218','species'),(1475267,211080,'Fabaceae sp. NPL0219','species'),(1475268,211080,'Fabaceae sp. NPL0243','species'),(1475269,211080,'Fabaceae sp. NPL0369','species'),(1475270,211080,'Fabaceae sp. NPL0377','species'),(1475271,211080,'Fabaceae sp. NPL0396','species'),(1475272,211080,'Fabaceae sp. NPL0408','species'),(1475273,211080,'Fabaceae sp. NPL0453','species'),(1475274,211080,'Fabaceae sp. NPL0462','species'),(1475275,211080,'Fabaceae sp. NPL0547','species'),(1475276,211080,'Fabaceae sp. NPL0582','species'),(1475277,211080,'Fabaceae sp. NPL0614','species'),(1475278,1212453,'Lamiaceae sp. NPL0407','species'),(1475279,4143,'unclassified Lamiales','no rank'),(1475280,1475279,'Lamiales sp. NPL0176','species'),(1475281,1475279,'Lamiales sp. NPL0389','species'),(1475282,1475279,'Lamiales sp. NPL0657','species'),(1475283,198031,'Malvaceae sp. NPL0220','species'),(1475284,198031,'Malvaceae sp. NPL0380','species'),(1475285,198031,'Malvaceae sp. NPL0438','species'),(1475286,198031,'Malvaceae sp. NPL0485','species'),(1475287,198031,'Malvaceae sp. NPL0596','species'),(1475288,198031,'Malvaceae sp. NPL0654','species'),(1475289,41938,'Unclassified Malvales','no rank'),(1475290,1475289,'Malvales sp. NPL0266','species'),(1475291,459105,'Meliaceae sp. NPL0247','species'),(1475292,459105,'Meliaceae sp. NPL0397','species'),(1475293,1128237,'Moraceae sp. NPL0402','species'),(1475294,1159837,'Nyctaginaceae sp. NPL0341','species'),(1475295,3934,'unclassified Onagraceae','no rank'),(1475296,1475295,'Onagraceae sp. NPL0419','species'),(1475297,163066,'Orchidaceae sp. NPL0571','species'),(1475298,1437201,'unclassified Pentapetalae','no rank'),(1475299,1475298,'Pentapetalae sp. NPL0174','species'),(1475300,1475298,'Pentapetalae sp. NPL0324','species'),(1475301,441552,'unclassified Petiveriaceae','no rank'),(1475302,1475301,'Petiveriaceae sp. NPL0314','species'),(1475303,1128265,'Piperaceae sp. NPL0386','species'),(1475304,147471,'Poaceae sp. NPL0224','species'),(1475305,24584,'unclassified Polemoniaceae','no rank'),(1475306,1475305,'Polemoniaceae sp. NPL0149','species'),(1475307,1128300,'Rubiaceae sp. NPL0117','species'),(1475308,1128300,'Rubiaceae sp. NPL0194','species'),(1475309,1128300,'Rubiaceae sp. NPL0276','species'),(1475310,857547,'Rutaceae sp. NPL0251','species'),(1475311,1237705,'Salicaceae sp. NPL0094','species'),(1475312,1237705,'Salicaceae sp. NPL0416','species'),(1475313,980753,'Sapindaceae sp. NPL0326','species'),(1475314,1159853,'Solanaceae sp. NPL0003','species'),(1475315,1159853,'Solanaceae sp. NPL0004','species'),(1475316,1159853,'Solanaceae sp. NPL0005','species'),(1475317,1159853,'Solanaceae sp. NPL0418','species'),(1475318,1128323,'Urticaceae sp. NPL0343','species'),(1475319,3602,'unclassified Vitaceae','no rank'),(1475320,1475319,'Vitaceae sp. NPL0177','species'),(1475321,1475319,'Vitaceae sp. NPL0480','species'),(1475322,1159848,'Scrophulariaceae sp. NPL0007','species'),(1475329,207257,'Adoretus duvauceli','species'),(1475330,207257,'Adoretus flavus','species'),(1475331,71817,'Anomala lineatopennis','species'),(1475332,1269194,'Brahmina coriacea','species'),(1475333,33393,'Holotrichia consanguinea','species'),(1475334,33393,'Holotrichia longipennis','species'),(1475335,33393,'Holotrichia nagpurensis','species'),(1475336,33393,'Holotrichia sikkimensis','species'),(1475337,360073,'Maladera insanabilis','species'),(1475338,136840,'Basiliolella','genus'),(1475339,1475338,'Basiliolella grayi','species'),(1475341,1475353,'Aonidiella environmental sample','species'),(1475342,1475354,'Carulaspis environmental sample','species'),(1475343,1475355,'Chionaspis environmental sample','species'),(1475344,1475356,'Dynaspidiotus environmental sample','species'),(1475345,1475357,'Fiorinia environmental sample','species'),(1475346,1475358,'Halimococcidae environmental sample','species'),(1475347,1475359,'Hemiberlesia environmental sample','species'),(1475348,1475360,'Melanaspis environmental sample','species'),(1475349,1475365,'Parlatoria environmental sample','species'),(1475350,1475361,'Pinnaspis environmental sample','species'),(1475351,1475362,'Pseudaulacaspis environmental sample','species'),(1475352,1475363,'Unaspis environmental sample','species'),(1475353,30081,'environmental samples','no rank'),(1475354,340491,'environmental samples','no rank'),(1475355,340492,'environmental samples','no rank'),(1475356,340552,'environmental samples','no rank'),(1475357,340498,'environmental samples','no rank'),(1475358,249426,'environmental samples','no rank'),(1475359,337507,'environmental samples','no rank'),(1475360,340509,'environmental samples','no rank'),(1475361,340514,'environmental samples','no rank'),(1475362,340515,'environmental samples','no rank'),(1475363,340632,'environmental samples','no rank'),(1475365,340513,'environmental samples','no rank'),(1475366,20025,'Acalypha setosa','species'),(1475367,553488,'Adenopodia patens','species'),(1475368,48134,'Aeschynomene viscidula','species'),(1475369,63063,'Ampelocera macrocarpa','species'),(1475370,353919,'Anemopaegma chrysanthum','species'),(1475371,78377,'Anthurium cubense','species'),(1475372,13344,'Ardisia costaricensis','species'),(1475373,3805,'Bauhinia divaricata','species'),(1475374,3681,'Begonia cardiocarpa','species'),(1475375,72181,'Bocconia arborea','species'),(1475376,35916,'Spermacoce densiflora','species'),(1475377,102753,'Brickellia diffusa','species'),(1475378,183008,'Calea ternifolia','species'),(1475379,112816,'Casearia corymbosa','species'),(1475380,68534,'Casimiroa sp. JGZ-2014','species'),(1475381,103474,'Cestrum scandens','species'),(1475383,240036,'Chamissoa acuminata','species'),(1475384,3452,'Clematis acapulcensis','species'),(1475385,3452,'Clematis grossa','species'),(1475386,3452,'Clematis polygama','species'),(1475387,434641,'Critoniopsis standleyi','species'),(1475388,3828,'Crotalaria longirostrata','species'),(1475389,100370,'Croton cortesianus','species'),(1475391,102814,'Schistocarpha','genus'),(1475392,1475391,'Schistocarpha eupatorioides','species'),(1475398,66017,'Digitaria bicornis','species'),(1475399,142290,'Domingoa purpurea','species'),(1475400,23005,'Echeveria australis','species'),(1475401,141556,'Echites yucatanensis','species'),(1475402,983927,'Epiphyllum thomasianum','species'),(1475403,119950,'Eugenia acapulcensis','species'),(1475404,506627,'Critonia quadrangularis','species'),(1475405,3493,'Ficus cotinifolia','species'),(1475406,39538,'Furcraea cabuya','species'),(1475407,21621,'Heliotropium filiforme','species'),(1475408,44954,'Heteranthera reniformis','species'),(1475409,4048,'Hydrocotyle umbellata','species'),(1475410,4119,'Ipomoea batatoides','species'),(1475411,4119,'Ipomoea populina','species'),(1475412,4119,'Ipomoea squamosa','species'),(1475413,683992,'Lagascea mollis','species'),(1475414,87005,'Lantana hirta','species'),(1475415,194268,'Laportea aestuans','species'),(1475416,320344,'Lippia cardiostegia','species'),(1475417,320344,'Lippia myriocephala','species'),(1475418,494673,'Lycoseris triplinervia','species'),(1475419,353976,'Dolichandra uncata','species'),(1475420,53897,'Machaerium salvadorense','species'),(1475421,276809,'Macroscepis pleistantha','species'),(1475422,1050718,'Malachra radiata','species'),(1475423,108452,'Malvastrum guatemalense','species'),(1475424,133572,'Melochia nodiflora','species'),(1475425,185086,'Metalepis peraffinis','species'),(1475426,174216,'Monstera siltepecana','species'),(1475427,219262,'Oxypetalum cordifolium','species'),(1475428,221784,'Pfaffia aurata','species'),(1475429,86858,'Phyla stoechadifolia','species'),(1475430,24663,'Physalis gracilis','species'),(1475431,58875,'Pithecellobium oblongum','species'),(1475432,58875,'Pithecellobium seleri','species'),(1475434,21880,'Salvia purpurea','species'),(1475435,235833,'Sapranthus violaceus','species'),(1475436,55386,'Saurauia yasicae','species'),(1475437,124986,'Serjania atrolineata','species'),(1475438,124986,'Serjania lobulata','species'),(1475439,124986,'Serjania paniculata','species'),(1475440,124986,'Serjania rhombea','species'),(1475441,52860,'Tabernaemontana odontadeniiflora','species'),(1475442,174223,'Stenospermation angustifolium','species'),(1475443,151876,'Stigmaphyllon retusum','species'),(1475444,289818,'Thouinia brachybotrya','species'),(1475445,15170,'Tillandsia festucoides','species'),(1475446,15170,'Tillandsia lampropoda','species'),(1475447,93801,'Triumfetta calderonii','species'),(1475448,194274,'Urera corallina','species'),(1475450,13753,'Vernonia deppeana','species'),(1475451,179718,'Xylosma characantha','species'),(1475452,55993,'Oedogonium sp. Riv1','species'),(1475453,55993,'Oedogonium sp. Riv2','species'),(1475454,55993,'Oedogonium sp. Riv4','species'),(1475455,55993,'Oedogonium sp. Tar1','species'),(1475456,55993,'Oedogonium sp. Tar2','species'),(1475457,55993,'Oedogonium sp. Tar4','species'),(1475458,55993,'Oedogonium sp. Tsv2','species'),(1475459,67937,'Zanthoxylum culantrillo','species'),(1475461,91202,'Desmodesmus sp. GB1a','species'),(1475462,1144387,'Pectinodesmus sp. GB1d','species'),(1475463,1144387,'Pectinodesmus sp. GB1h','species'),(1475464,1144387,'Pectinodesmus sp. GB1j','species'),(1475465,126838,'Micractinium sp. GB1k','species'),(1475466,91202,'Desmodesmus sp. GM4a','species'),(1475467,35466,'unclassified Selenastraceae','no rank'),(1475468,1475467,'Selenastraceae sp. GM4b','species'),(1475469,91202,'Desmodesmus sp. GM4c','species'),(1475470,3098,'Neochloris sp. GM4e','species'),(1475471,91202,'Desmodesmus sp. GM4i','species'),(1475472,91202,'Desmodesmus sp. GM4j','species'),(1475473,41891,'Coccomyxa sp. GA5a','species'),(1475474,302485,'Phaeobacter sp. URN3','species'),(1475475,97050,'Ruegeria sp. URN41','species'),(1475476,97050,'Ruegeria sp. URN43','species'),(1475477,97050,'Ruegeria sp. URN65','species'),(1475478,168934,'Thalassospira sp. URN67','species'),(1475479,168934,'Thalassospira sp. URN109','species'),(1475480,97050,'Ruegeria sp. URN111','species'),(1475481,1544982,'Mizugakiibacter sediminis','species'),(1475483,1617805,'Amylibacter marinus','species'),(1475484,469,'Acinetobacter pakistanensis','species'),(1475485,29330,'Alicyclobacillus dauci','species'),(1475951,61432,'Flavobacteriaceae bacterium 2A-7','species'),(1475952,642,'Aeromonas sp. RNB3','species'),(1475953,53335,'Pantoea sp. RNB1','species'),(1475954,1663,'Arthrobacter sp. YSHSK13','species'),(1475955,34399,'Phomopsis sp. 11121','species'),(1475956,34399,'Phomopsis sp. 11322','species'),(1475957,34399,'Phomopsis sp. 39123','species'),(1475958,34399,'Phomopsis sp. 1C9322','species'),(1475959,34399,'Phomopsis sp. 2C2422','species'),(1475960,34399,'Phomopsis sp. 2C3211','species'),(1475961,34399,'Phomopsis sp. 2C7321','species'),(1475962,34399,'Phomopsis sp. 3C3321','species'),(1475963,34399,'Phomopsis sp. 3C4211','species'),(1475964,34399,'Phomopsis sp. 3C7411','species'),(1475965,34399,'Phomopsis sp. 2T142','species'),(1475966,34399,'Phomopsis sp. 2T184','species'),(1475967,34399,'Phomopsis sp. 2C3J3','species'),(1475968,1883,'Streptomyces sp. EW1-1s','species'),(1475969,1883,'Streptomyces sp. EW5-2s','species'),(1475970,1883,'Streptomyces sp. EW5-Ds','species'),(1475971,1883,'Streptomyces sp. GW1-4s','species'),(1475972,1883,'Streptomyces sp. GW1-5s','species'),(1475973,1883,'Streptomyces sp. GW1-6s','species'),(1475974,1883,'Streptomyces sp. GW2-4s','species'),(1475975,1883,'Streptomyces sp. GW3-1c','species'),(1475976,1883,'Streptomyces sp. GW3-1s','species'),(1475977,1883,'Streptomyces sp. GW3-2s','species'),(1475978,1883,'Streptomyces sp. GW3-6s','species'),(1475979,1883,'Streptomyces sp. GW3-Bs','species'),(1475980,1883,'Streptomyces sp. GW3-Cs','species'),(1475981,1883,'Streptomyces sp. GW4-1c','species'),(1475982,1883,'Streptomyces sp. GW4-4s','species'),(1475983,1883,'Streptomyces sp. GW4-Bs','species'),(1475984,1883,'Streptomyces sp. GW5-2s','species'),(1475985,1883,'Streptomyces sp. SW1-1s','species'),(1475986,1883,'Streptomyces sp. SW1-3s','species'),(1475987,1883,'Streptomyces sp. SW4-2s','species'),(1475988,1883,'Streptomyces sp. SW4-3s','species'),(1475989,1883,'Streptomyces sp. SW4-Bs','species'),(1475990,1883,'Streptomyces sp. WW1-1s','species'),(1475991,1883,'Streptomyces sp. WW1-3c','species'),(1475992,1883,'Streptomyces sp. WW1-Ac','species'),(1475993,1883,'Streptomyces sp. WW1-Bc','species'),(1475994,1883,'Streptomyces sp. WW2-1s','species'),(1475995,1883,'Streptomyces sp. WW2-4s','species'),(1475996,1883,'Streptomyces sp. WW2-Cc','species'),(1475997,1883,'Streptomyces sp. WW4-1c','species'),(1475998,1883,'Streptomyces sp. WW4-1s','species'),(1475999,1883,'Streptomyces sp. WW4-2c','species'),(1476000,1883,'Streptomyces sp. WW4-3s','species'),(1476001,1883,'Streptomyces sp. WW4-4s','species'),(1476002,1883,'Streptomyces sp. WW4-5s','species'),(1476003,1883,'Streptomyces sp. WW5-1s','species'),(1476004,1883,'Streptomyces sp. WW5-3c','species'),(1476005,1883,'Streptomyces sp. WW5-3s','species'),(1476006,1883,'Streptomyces sp. WW5-4c','species'),(1476007,1883,'Streptomyces sp. WW5-4s','species'),(1476008,1883,'Streptomyces sp. WW5-Cc','species'),(1476009,1883,'Streptomyces sp. Wi1-2s','species'),(1476010,1883,'Streptomyces sp. Wi3-2c','species'),(1476011,1883,'Streptomyces sp. Wi3-2s','species'),(1476012,1883,'Streptomyces sp. Wi3-3s','species'),(1476013,1883,'Streptomyces sp. Wi4-3s','species'),(1476014,1883,'Streptomyces sp. Wi4-As','species'),(1476015,1883,'Streptomyces sp. Wi5-2s','species'),(1476016,469,'Acinetobacter sp. GMR7.1','species'),(1476017,48736,'Ralstonia sp. GMA3.1','species'),(1476019,85629,'\'Crotalaria juncea\' witches\'-broom phytoplasma','species'),(1476020,85627,'\'Crotalaria juncea\' ash yellows phytoplasma','species'),(1476021,85623,'\'Crotalaria juncea\' X-disease phytoplasma','species'),(1476023,28840,'Moniezia sp. VT-2014','species'),(1476024,44249,'Paenibacillus sp. LAM0504','species'),(1476025,1386,'Bacillus sp. LAM0415','species'),(1476026,61653,'Methylopila sp. YHT-1','species'),(1476027,11520,'Influenza B virus (B/Thailand/VIROAF3/2012)','no rank'),(1476028,11520,'Influenza B virus (B/Thailand/VIROAF4/2012)','no rank'),(1476029,119210,'Influenza A virus (A/Thailand/VIROAF1/2012(H3N2))','no rank'),(1476030,119210,'Influenza A virus (A/Thailand/VIROAF2/2012(H3N2))','no rank'),(1476031,119210,'Influenza A virus (A/Thailand/VIROAF6/2012(H3N2))','no rank'),(1476032,114727,'Influenza A virus (A/Nepal/VIROAF5/2012(H1N1))','no rank'),(1476033,114727,'Influenza A virus (A/swine/Shandong/SD1/2013(H1N1))','no rank'),(1476034,114727,'Influenza A virus (A/swine/Shandong/SD2/2013(H1N1))','no rank'),(1476035,49928,'bacterium SNB-CN1','species'),(1476036,49928,'bacterium SNB-CN10','species'),(1476037,49928,'bacterium SNB-CN101','species'),(1476038,49928,'bacterium SNB-CN105','species'),(1476039,49928,'bacterium SNB-CN11','species'),(1476040,49928,'bacterium SNB-CN13','species'),(1476041,49928,'bacterium SNB-CN14','species'),(1476042,49928,'bacterium SNB-CN15','species'),(1476043,49928,'bacterium SNB-CN2','species'),(1476044,49928,'bacterium SNB-CN20','species'),(1476045,49928,'bacterium SNB-CN25','species'),(1476046,49928,'bacterium SNB-CN27','species'),(1476047,49928,'bacterium SNB-CN28','species'),(1476048,49928,'bacterium SNB-CN3','species'),(1476049,49928,'bacterium SNB-CN32','species'),(1476050,49928,'bacterium SNB-CN33','species'),(1476051,49928,'bacterium SNB-CN34','species'),(1476052,49928,'bacterium SNB-CN37A','species'),(1476053,49928,'bacterium SNB-CN38','species'),(1476054,49928,'bacterium SNB-CN4','species'),(1476055,49928,'bacterium SNB-CN40','species'),(1476056,49928,'bacterium SNB-CN41','species'),(1476057,49928,'bacterium SNB-CN51','species'),(1476058,49928,'bacterium SNB-CN53','species'),(1476059,49928,'bacterium SNB-CN5A','species'),(1476060,49928,'bacterium SNB-CN5B','species'),(1476061,49928,'bacterium SNB-CN6','species'),(1476062,49928,'bacterium SNB-CN69','species'),(1476063,49928,'bacterium SNB-CN7','species'),(1476064,49928,'bacterium SNB-CN70','species'),(1476065,49928,'bacterium SNB-CN8','species'),(1476066,49928,'bacterium SNB-CN88','species'),(1476067,49928,'bacterium SNB-CN89','species'),(1476068,49928,'bacterium SNB-CN90','species'),(1476069,49928,'bacterium SNB-CN91','species'),(1476070,49928,'bacterium SNB-CN92','species'),(1476071,49928,'bacterium SNB-CN93','species'),(1476072,49928,'bacterium SNB-CN94','species'),(1476073,49928,'bacterium SNB-CN95','species'),(1476074,49928,'bacterium SNB-CN96','species'),(1476075,49928,'bacterium SNB-CN97','species'),(1476076,49928,'bacterium SNB-CN98','species'),(1476077,49928,'bacterium SNB-CN99','species'),(1476078,48954,'Lithophyllum proboscideum','species'),(1476079,392815,'Chlorocebus aethiops x djamdjamensis','species'),(1476080,89443,'fungal sp. SNB-CN102','species'),(1476081,89443,'fungal sp. SNB-CN103','species'),(1476082,89443,'fungal sp. SNB-CN104','species'),(1476083,89443,'fungal sp. SNB-CN109','species'),(1476084,89443,'fungal sp. SNB-CN110','species'),(1476085,89443,'fungal sp. SNB-CN111','species'),(1476086,89443,'fungal sp. SNB-CN112','species'),(1476087,89443,'fungal sp. SNB-CN117','species'),(1476088,89443,'fungal sp. SNB-CN119','species'),(1476089,89443,'fungal sp. SNB-CN122','species'),(1476090,89443,'fungal sp. SNB-CN124','species'),(1476091,89443,'fungal sp. SNB-CN125','species'),(1476092,89443,'fungal sp. SNB-CN16','species'),(1476093,89443,'fungal sp. SNB-CN17','species'),(1476094,89443,'fungal sp. SNB-CN19','species'),(1476095,89443,'fungal sp. SNB-CN24','species'),(1476096,89443,'fungal sp. SNB-CN29','species'),(1476097,89443,'fungal sp. SNB-CN36A','species'),(1476098,89443,'fungal sp. SNB-CN36B','species'),(1476099,89443,'fungal sp. SNB-CN37B','species'),(1476100,89443,'fungal sp. SNB-CN55','species'),(1476101,89443,'fungal sp. SNB-CN56','species'),(1476102,89443,'fungal sp. SNB-CN57','species'),(1476103,89443,'fungal sp. SNB-CN58','species'),(1476104,89443,'fungal sp. SNB-CN60','species'),(1476105,89443,'fungal sp. SNB-CN60bis','species'),(1476106,89443,'fungal sp. SNB-CN63','species'),(1476107,89443,'fungal sp. SNB-CN65','species'),(1476108,89443,'fungal sp. SNB-CN71','species'),(1476109,89443,'fungal sp. SNB-CN72','species'),(1476110,89443,'fungal sp. SNB-CN74','species'),(1476111,89443,'fungal sp. SNB-CN75','species'),(1476112,89443,'fungal sp. SNB-CN77','species'),(1476113,89443,'fungal sp. SNB-CN81','species'),(1476114,89443,'fungal sp. SNB-CN82','species'),(1476115,89443,'fungal sp. SNB-CN83','species'),(1476116,89443,'fungal sp. SNB-CN84','species'),(1476117,89443,'fungal sp. SNB-CN85','species'),(1476118,89443,'fungal sp. SNB-CN86','species'),(1476119,89443,'fungal sp. SNB-CN87','species'),(1476120,1475175,'Carparachne sp. SD377','species'),(1476121,1475177,'Cebrennus sp. SD556','species'),(1476122,679142,'Damastes sp. SD533','species'),(1476123,1197748,'Eusparassus cf. doriae SD810','species'),(1476124,1197748,'Eusparassus sp. SD842','species'),(1476125,152924,'Heteropoda cf. languida SD763','species'),(1476126,659001,'Holconia sp. SD527','species'),(1476127,1155771,'Micrommata sp. SD413','species'),(1476128,1155771,'Micrommata sp. SD517','species'),(1476129,658999,'Olios cf. bibranchiatus SD705','species'),(1476130,658999,'Olios cf. lacticolor SD740','species'),(1476131,658999,'Olios cf. sanctivincenti SD627','species'),(1476132,1475181,'Palystella cf. namaquensis SD363','species'),(1476133,1475181,'Palystella sp. SD177','species'),(1476134,1475183,'Palystes cf. superciliosus SD35','species'),(1476135,1475186,'Parapalystes cf. cultrifer SD21','species'),(1476136,679138,'Rhitymna sp. SD681','species'),(1476137,679138,'Rhitymna sp. SD691','species'),(1476138,1475188,'Thelcticopis sp. SD713','species'),(1476139,152923,'Arandisa','genus'),(1476140,1476139,'Arandisa sp. SD336','species'),(1476141,152923,'Cerbalus','genus'),(1476142,1476141,'Cerbalus sp. SD516','species'),(1476143,152923,'Panaretella','genus'),(1476144,1476143,'Panaretella sp. SD302','species'),(1476145,152923,'Pandercetes','genus'),(1476146,1476145,'Pandercetes sp. SD662','species'),(1476147,152923,'Pseudomicrommata','genus'),(1476148,1476147,'Pseudomicrommata sp. SD1105','species'),(1476149,1476147,'Pseudomicrommata sp. SD742','species'),(1476150,152923,'Staianus','genus'),(1476151,1476150,'Staianus sp. SD753','species'),(1476153,1475188,'Thelcticopis sp. SD649','species'),(1476154,1046829,'cf. Arandisa sp. SD337','species'),(1476155,1046829,'cf. Microrchestris sp. SD301','species'),(1476156,1046829,'cf. Remmius sp. SD1107','species'),(1476157,318458,'Parasitodiplogaster sycophilon','species'),(1476158,119210,'Influenza A virus (A/duck/Vietnam/LBM446/2013(H3N2))','no rank'),(1476159,119213,'Influenza A virus (A/muscovy duck/Vietnam/LBM455/2013(H6N2))','no rank'),(1476160,222769,'Influenza A virus (A/duck/Vietnam/LBM473/2013(H6N6))','no rank'),(1476161,119211,'Influenza A virus (A/muscovy duck/Vietnam/LBM529/2013(H3N8))','no rank'),(1476162,215855,'Influenza A virus (A/duck/Vietnam/LBM533/2013(H3N6))','no rank'),(1476163,284164,'Influenza A virus (A/duck/Nha Trang/15/2013(H4N9))','no rank'),(1476164,119210,'Influenza A virus (A/Beijing/13-31/2013(H3N2))','no rank'),(1476165,119210,'Influenza A virus (A/Beijing/13-8/2013(H3N2))','no rank'),(1476166,119210,'Influenza A virus (A/Beijing/14-3/2014(H3N2))','no rank'),(1476167,119210,'Influenza A virus (A/Beijing/14-30/2014(H3N2))','no rank'),(1476168,469,'Acinetobacter sp. SVU/SVIMS1','species'),(1476169,469,'Acinetobacter sp. SVU/SVIMS10','species'),(1476170,25227,'Ixora bibracteata','species'),(1476171,25227,'Ixora cordata','species'),(1476172,25227,'Ixora cumingiana','species'),(1476173,25227,'Ixora fulgens','species'),(1476174,25227,'Ixora gigantifolia','species'),(1476175,25227,'Ixora leucocarpa','species'),(1476176,25227,'Ixora longistipula','species'),(1476177,25227,'Ixora luzoniensis','species'),(1476178,25227,'Ixora magnifica','species'),(1476179,25227,'Ixora myriantha','species'),(1476180,25227,'Ixora palawaensis','species'),(1476181,25227,'Ixora philippinensis','species'),(1476182,25227,'Ixora sp. Banag 12-037','species'),(1476183,25227,'Ixora sp. Banag SA004','species'),(1476184,25227,'Ixora sp. Alejandro 12-404','species'),(1476185,25227,'Ixora sp. Alejandro 11-068','species'),(1476186,25227,'Ixora sp. Alejandro 12-406','species'),(1476187,25227,'Ixora sp. Chavez 13-315','species'),(1476188,25227,'Ixora sp. Chavez 13-336','species'),(1476189,1129544,'Rhizophagus sp. ZS-2014','species'),(1476190,939922,'Victorivirus Alternaria/111/CZE/2014','species'),(1476191,68743,'Pluteus septocystidiatus','species'),(1476192,746128,'Aspergillus fumigatus var. RP-2014','varietas'),(1476193,194,'Campylobacter sp. 11S02629-5','species'),(1476194,209,'Helicobacter sp. 11S02596-1','species'),(1476195,209,'Helicobacter sp. 11S02629-2','species'),(1476196,209,'Helicobacter sp. 11S03491-1','species'),(1476197,209,'Helicobacter sp. 12S02232-10','species'),(1476198,209,'Helicobacter sp. 12S02256-12','species'),(1476199,209,'Helicobacter sp. 12S02634-8','species'),(1476200,209,'Helicobacter sp. 13S00482-2','species'),(1476201,57665,'Sulfurospirillum sp. 11S05485-2','species'),(1476202,439490,'Rosellinia necatrix fusarivirus 1','species'),(1476203,1473274,'Entoloma callichroum var. venustum','varietas'),(1476204,71937,'Entoloma sublaevisporum','species'),(1476205,684122,'Entoloma tjallingiorum var. alnetorum','varietas'),(1476206,684122,'Entoloma tjallingiorum var. laricinum','varietas'),(1476207,684122,'Entoloma tjallingiorum var. tjallingiorum','varietas'),(1476208,35296,'Sicinivirus 1','species'),(1476210,352769,'Influenza A virus (A/mallard/Sweden/102087/2009(H10N1))','no rank'),(1476211,352769,'Influenza A virus (A/mallard/Sweden/102214/2009(H10N1))','no rank'),(1476212,352769,'Influenza A virus (A/mallard/Sweden/102260/2009(H10N1))','no rank'),(1476213,352769,'Influenza A virus (A/mallard/Sweden/104746/2009(H10N1))','no rank'),(1476214,352769,'Influenza A virus (A/mallard/Sweden/105186/2009(H10N1))','no rank'),(1476215,352769,'Influenza A virus (A/mallard/Sweden/105254/2009(H10N1))','no rank'),(1476216,352769,'Influenza A virus (A/mallard/Sweden/105259/2009(H10N1))','no rank'),(1476217,352769,'Influenza A virus (A/mallard/Sweden/105323/2009(H10N1))','no rank'),(1476218,352769,'Influenza A virus (A/mallard/Sweden/105364/2009(H10N1))','no rank'),(1476219,352769,'Influenza A virus (A/mallard/Sweden/105365/2009(H10N1))','no rank'),(1476220,352769,'Influenza A virus (A/mallard/Sweden/105402/2009(H10N1))','no rank'),(1476221,352769,'Influenza A virus (A/mallard/Sweden/105404/2009(H10N1))','no rank'),(1476222,352769,'Influenza A virus (A/mallard/Sweden/105465/2009(H10N1))','no rank'),(1476223,352769,'Influenza A virus (A/mallard/Sweden/105474/2009(H10N1))','no rank'),(1476224,352769,'Influenza A virus (A/mallard/Sweden/105486/2009(H10N1))','no rank'),(1476225,352769,'Influenza A virus (A/mallard/Sweden/105501/2009(H10N1))','no rank'),(1476226,352769,'Influenza A virus (A/mallard/Sweden/105527/2009(H10N1))','no rank'),(1476227,352769,'Influenza A virus (A/mallard/Sweden/105536/2009(H10N1))','no rank'),(1476228,352769,'Influenza A virus (A/mallard/Sweden/105565/2009(H10N1))','no rank'),(1476229,352769,'Influenza A virus (A/mallard/Sweden/107688/2009(H10N1))','no rank'),(1476230,402585,'Influenza A virus (A/mallard/Sweden/223/2002(H10N2))','no rank'),(1476231,402585,'Influenza A virus (A/mallard/Sweden/737/2002(H10N2))','no rank'),(1476232,402585,'Influenza A virus (A/mallard/Sweden/831/2002(H10N2))','no rank'),(1476233,222772,'Influenza A virus (A/mallard/Sweden/133546/2011(H10N4))','no rank'),(1476234,222772,'Influenza A virus (A/mallard/Sweden/396/2002(H10N4))','no rank'),(1476235,222772,'Influenza A virus (A/mallard/Sweden/4258/2004(H10N4))','no rank'),(1476236,222772,'Influenza A virus (A/mallard/Sweden/4401/2004(H10N4))','no rank'),(1476237,222772,'Influenza A virus (A/mallard/Sweden/4411/2004(H10N4))','no rank'),(1476238,222772,'Influenza A virus (A/mallard/Sweden/51548/2006(H10N4))','no rank'),(1476239,222772,'Influenza A virus (A/mallard/Sweden/51582/2006(H10N4))','no rank'),(1476240,222772,'Influenza A virus (A/mallard/Sweden/51619/2006(H10N4))','no rank'),(1476241,222772,'Influenza A virus (A/mallard/Sweden/51645/2006(H10N4))','no rank'),(1476242,222772,'Influenza A virus (A/mallard/Sweden/51726/2006(H10N4))','no rank'),(1476243,222772,'Influenza A virus (A/mallard/Sweden/6039/2005(H10N4))','no rank'),(1476244,222772,'Influenza A virus (A/mallard/Sweden/64476/2007(H10N4))','no rank'),(1476245,222772,'Influenza A virus (A/mallard/Sweden/8004/2005(H10N4))','no rank'),(1476246,222772,'Influenza A virus (A/mallard/Sweden/8023/2005(H10N4))','no rank'),(1476247,183666,'Influenza A virus (A/mallard/Sweden/69773/2007(H10N5))','no rank'),(1476248,183666,'Influenza A virus (A/mallard/Sweden/69792/2007(H10N5))','no rank'),(1476249,352771,'Influenza A virus (A/mallard/Sweden/69777/2007(H10N6))','no rank'),(1476250,352771,'Influenza A virus (A/mallard/Sweden/768/2002(H10N6))','no rank'),(1476251,352771,'Influenza A virus (A/mallard/Sweden/770/2002(H10N6))','no rank'),(1476252,352771,'Influenza A virus (A/mallard/Sweden/93475/2009(H10N6))','no rank'),(1476253,102801,'Influenza A virus (A/mallard/Sweden/1417/2002(H10N7))','no rank'),(1476254,102801,'Influenza A virus (A/mallard/Sweden/3151/2003(H10N7))','no rank'),(1476255,102801,'Influenza A virus (A/mallard/Sweden/5824/2005(H10N7))','no rank'),(1476256,102801,'Influenza A virus (A/mallard/Sweden/5932/2005(H10N7))','no rank'),(1476257,102801,'Influenza A virus (A/mallard/Sweden/59463/2007(H10N7))','no rank'),(1476258,102801,'Influenza A virus (A/mallard/Sweden/6148/2005(H10N7))','no rank'),(1476259,286285,'Influenza A virus (A/mallard/Sweden/233/2002(H10N8))','no rank'),(1476260,286285,'Influenza A virus (A/mallard/Sweden/2823/2003(H10N8))','no rank'),(1476261,136506,'Influenza A virus (A/mallard/Sweden/51933/2006(H10N9))','no rank'),(1476262,136506,'Influenza A virus (A/mallard/Sweden/52837/2006(H10N9))','no rank'),(1476263,136506,'Influenza A virus (A/mallard/Sweden/52903/2006(H10N9))','no rank'),(1476264,136506,'Influenza A virus (A/mallard/Sweden/5812/2005(H10N9))','no rank'),(1476265,136506,'Influenza A virus (A/mallard/Sweden/936/2002(H10N9))','no rank'),(1476266,136506,'Influenza A virus (A/mallard/Sweden/948/2002(H10N9))','no rank'),(1476267,475601,'Influenza A virus (A/mallard/Sweden/80329/2008(H11N5))','no rank'),(1476268,129772,'Influenza A virus (A/mallard/Sweden/100687/2009(H11N9))','no rank'),(1476269,129772,'Influenza A virus (A/mallard/Sweden/100740/2009(H11N9))','no rank'),(1476270,129772,'Influenza A virus (A/mallard/Sweden/100760/2009(H11N9))','no rank'),(1476271,129772,'Influenza A virus (A/mallard/Sweden/100791/2009(H11N9))','no rank'),(1476272,129772,'Influenza A virus (A/mallard/Sweden/100832/2009(H11N9))','no rank'),(1476273,129772,'Influenza A virus (A/mallard/Sweden/100878/2009(H11N9))','no rank'),(1476274,129772,'Influenza A virus (A/mallard/Sweden/100879/2009(H11N9))','no rank'),(1476275,129772,'Influenza A virus (A/mallard/Sweden/101011/2009(H11N9))','no rank'),(1476276,129772,'Influenza A virus (A/mallard/Sweden/101082/2009(H11N9))','no rank'),(1476277,129772,'Influenza A virus (A/mallard/Sweden/101111/2009(H11N9))','no rank'),(1476278,129772,'Influenza A virus (A/mallard/Sweden/101163/2009(H11N9))','no rank'),(1476279,129772,'Influenza A virus (A/mallard/Sweden/101435/2009(H11N9))','no rank'),(1476280,129772,'Influenza A virus (A/mallard/Sweden/101490/2009(H11N9))','no rank'),(1476281,129772,'Influenza A virus (A/mallard/Sweden/101574/2009(H11N9))','no rank'),(1476282,129772,'Influenza A virus (A/mallard/Sweden/101589/2009(H11N9))','no rank'),(1476283,129772,'Influenza A virus (A/mallard/Sweden/102103/2009(H11N9))','no rank'),(1476284,129772,'Influenza A virus (A/mallard/Sweden/366/2002(H11N9))','no rank'),(1476285,129772,'Influenza A virus (A/mallard/Sweden/418/2002(H11N9))','no rank'),(1476286,129772,'Influenza A virus (A/mallard/Sweden/50980/2006(H11N9))','no rank'),(1476287,129772,'Influenza A virus (A/mallard/Sweden/68621/2007(H11N9))','no rank'),(1476288,129772,'Influenza A virus (A/mallard/Sweden/68745/2007(H11N9))','no rank'),(1476289,129772,'Influenza A virus (A/mallard/Sweden/69639/2007(H11N9))','no rank'),(1476290,129772,'Influenza A virus (A/mallard/Sweden/75334/2008(H11N9))','no rank'),(1476291,129772,'Influenza A virus (A/mallard/Sweden/79123/2008(H11N9))','no rank'),(1476292,129772,'Influenza A virus (A/mallard/Sweden/79256/2008(H11N9))','no rank'),(1476293,129772,'Influenza A virus (A/mallard/Sweden/79369/2008(H11N9))','no rank'),(1476294,129772,'Influenza A virus (A/mallard/Sweden/79390/2008(H11N9))','no rank'),(1476295,129772,'Influenza A virus (A/mallard/Sweden/79416/2008(H11N9))','no rank'),(1476296,129772,'Influenza A virus (A/mallard/Sweden/79436/2008(H11N9))','no rank'),(1476297,129772,'Influenza A virus (A/mallard/Sweden/79983/2008(H11N9))','no rank'),(1476298,129772,'Influenza A virus (A/mallard/Sweden/79984/2008(H11N9))','no rank'),(1476299,129772,'Influenza A virus (A/mallard/Sweden/80011/2008(H11N9))','no rank'),(1476300,129772,'Influenza A virus (A/mallard/Sweden/80079/2008(H11N9))','no rank'),(1476301,129772,'Influenza A virus (A/mallard/Sweden/80253/2008(H11N9))','no rank'),(1476302,129772,'Influenza A virus (A/mallard/Sweden/69912/2007(H11N9))','no rank'),(1476303,142951,'Influenza A virus (A/mallard/Sweden/2213/2003(H12N5))','no rank'),(1476304,142951,'Influenza A virus (A/mallard/Sweden/3328/2003(H12N5))','no rank'),(1476305,142951,'Influenza A virus (A/mallard/Sweden/343/2002(H12N5))','no rank'),(1476306,142951,'Influenza A virus (A/mallard/Sweden/50968/2006(H12N5))','no rank'),(1476307,142951,'Influenza A virus (A/mallard/Sweden/60069/2007(H12N5))','no rank'),(1476308,142951,'Influenza A virus (A/mallard/Sweden/68529/2007(H12N5))','no rank'),(1476309,142951,'Influenza A virus (A/mallard/Sweden/69794/2007(H12N5))','no rank'),(1476310,546800,'Influenza A virus (A/black-headed gull/Sweden/74342/2008(H13N8))','no rank'),(1476311,304360,'Influenza A virus (A/black-headed gull/Sweden/74340/2008(H16N3))','no rank'),(1476312,304360,'Influenza A virus (A/black-headed gull/Sweden/87533/2009(H16N3))','no rank'),(1476313,114733,'Influenza A virus (A/mallard/Sweden/101120/2009(H2N9))','no rank'),(1476314,119211,'Influenza A virus (A/mallard/Sweden/1636/2002(H3N8))','no rank'),(1476315,119220,'Influenza A virus (A/mallard/Sweden/58705/2006(H5N2))','no rank'),(1476316,119213,'Influenza A virus (A/mallard/Sweden/3463/2003(H6N2))','no rank'),(1476317,119218,'Influenza A virus (A/mallard/Sweden/124987/2010(H7N7))','no rank'),(1476318,119218,'Influenza A virus (A/mallard/Sweden/1337/2002(H7N7))','no rank'),(1476319,119218,'Influenza A virus (A/mallard/Sweden/1448/2002(H7N7))','no rank'),(1476320,119218,'Influenza A virus (A/mallard/Sweden/1628/2002(H7N7))','no rank'),(1476321,119218,'Influenza A virus (A/mallard/Sweden/1645/2002(H7N7))','no rank'),(1476322,119218,'Influenza A virus (A/mallard/Sweden/1671/2002(H7N7))','no rank'),(1476323,119218,'Influenza A virus (A/mallard/Sweden/1678/2002(H7N7))','no rank'),(1476324,119218,'Influenza A virus (A/mallard/Sweden/1681/2002(H7N7))','no rank'),(1476325,119218,'Influenza A virus (A/mallard/Sweden/1682/2002(H7N7))','no rank'),(1476326,119218,'Influenza A virus (A/mallard/Sweden/1689/2002(H7N7))','no rank'),(1476327,119218,'Influenza A virus (A/mallard/Sweden/1690/2002(H7N7))','no rank'),(1476328,119218,'Influenza A virus (A/mallard/Sweden/1962/2003(H7N7))','no rank'),(1476329,119218,'Influenza A virus (A/mallard/Sweden/1965/2003(H7N7))','no rank'),(1476330,119218,'Influenza A virus (A/mallard/Sweden/1967/2003(H7N7))','no rank'),(1476331,119218,'Influenza A virus (A/mallard/Sweden/1970/2003(H7N7))','no rank'),(1476332,119218,'Influenza A virus (A/mallard/Sweden/1972/2003(H7N7))','no rank'),(1476333,119218,'Influenza A virus (A/mallard/Sweden/1975/2003(H7N7))','no rank'),(1476334,119218,'Influenza A virus (A/mallard/Sweden/1978/2003(H7N7))','no rank'),(1476335,119218,'Influenza A virus (A/mallard/Sweden/1981/2003(H7N7))','no rank'),(1476336,119218,'Influenza A virus (A/mallard/Sweden/1983/2003(H7N7))','no rank'),(1476337,119218,'Influenza A virus (A/mallard/Sweden/1985/2003(H7N7))','no rank'),(1476338,119218,'Influenza A virus (A/mallard/Sweden/1997/2003(H7N7))','no rank'),(1476339,119218,'Influenza A virus (A/mallard/Sweden/2001/2003(H7N7))','no rank'),(1476340,119218,'Influenza A virus (A/mallard/Sweden/2003/2003(H7N7))','no rank'),(1476341,119218,'Influenza A virus (A/mallard/Sweden/2027/2003(H7N7))','no rank'),(1476342,119218,'Influenza A virus (A/mallard/Sweden/2051/2003(H7N7))','no rank'),(1476343,119218,'Influenza A virus (A/mallard/Sweden/3269/2003(H7N7))','no rank'),(1476344,119218,'Influenza A virus (A/mallard/Sweden/3329/2003(H7N7))','no rank'),(1476345,119218,'Influenza A virus (A/mallard/Sweden/3331/2003(H7N7))','no rank'),(1476346,119218,'Influenza A virus (A/mallard/Sweden/5944/2005(H7N7))','no rank'),(1476347,119218,'Influenza A virus (A/mallard/Sweden/5994/2005(H7N7))','no rank'),(1476348,119218,'Influenza A virus (A/mallard/Sweden/885/2002(H7N7))','no rank'),(1476349,333278,'Influenza A virus (A/mallard/Sweden/1621/2002(H7N9))','no rank'),(1476350,571503,'Influenza A virus (A/mallard/Sweden/51671/2006(H8N1))','no rank'),(1476351,402586,'Influenza A virus (A/mallard/Sweden/60041/2007(H8N2))','no rank'),(1476352,142943,'Influenza A virus (A/mallard/Sweden/101165/2009(H8N4))','no rank'),(1476353,142943,'Influenza A virus (A/mallard/Sweden/2834/2003(H8N4))','no rank'),(1476354,142943,'Influenza A virus (A/mallard/Sweden/2990/2003(H8N4))','no rank'),(1476355,142943,'Influenza A virus (A/mallard/Sweden/3240/2003(H8N4))','no rank'),(1476356,142943,'Influenza A virus (A/mallard/Sweden/3244/2003(H8N4))','no rank'),(1476357,142943,'Influenza A virus (A/mallard/Sweden/4486/2004(H8N4))','no rank'),(1476358,142943,'Influenza A virus (A/mallard/Sweden/50055/2006(H8N4))','no rank'),(1476359,142943,'Influenza A virus (A/mallard/Sweden/5389/2005(H8N4))','no rank'),(1476360,142943,'Influenza A virus (A/mallard/Sweden/541/2002(H8N4))','no rank'),(1476361,142943,'Influenza A virus (A/mallard/Sweden/58256/2006(H8N4))','no rank'),(1476362,142943,'Influenza A virus (A/mallard/Sweden/59475/2007(H8N4))','no rank'),(1476363,142943,'Influenza A virus (A/mallard/Sweden/59517/2007(H8N4))','no rank'),(1476364,142943,'Influenza A virus (A/mallard/Sweden/7242/2004(H8N4))','no rank'),(1476365,142943,'Influenza A virus (A/mallard/Sweden/7996/2005(H8N4))','no rank'),(1476366,142943,'Influenza A virus (A/mallard/Sweden/8005/2005(H8N4))','no rank'),(1476367,142943,'Influenza A virus (A/mallard/Sweden/99377/2009(H8N4))','no rank'),(1476368,102796,'Influenza A virus (A/mallard/Portugal/83695/2009(H9N2))','no rank'),(1476369,102796,'Influenza A virus (A/mallard/Sweden/4932/2004(H9N2))','no rank'),(1476370,102796,'Influenza A virus (A/mallard/Sweden/67860/2007(H9N2))','no rank'),(1476371,102796,'Influenza A virus (A/mallard/Sweden/99668/2009(H9N2))','no rank'),(1476372,102796,'Influenza A virus (A/mallard/Sweden/99785/2009(H9N2))','no rank'),(1476373,102796,'Influenza A virus (A/mallard/Sweden/7146/2004(H9N2))','no rank'),(1476374,384619,'Influenza A virus (A/black-headed gull/Sweden/74326/2008(mixed))','no rank'),(1476375,384619,'Influenza A virus (A/black-headed gull/Sweden/74331/2008(mixed))','no rank'),(1476376,384619,'Influenza A virus (A/mallard/Sweden/101558/2009(mixed))','no rank'),(1476377,384619,'Influenza A virus (A/mallard/Sweden/101754/2009(mixed))','no rank'),(1476378,384619,'Influenza A virus (A/mallard/Sweden/4737/2004(mixed))','no rank'),(1476379,384619,'Influenza A virus (A/mallard/Sweden/52057/2006(mixed))','no rank'),(1476380,384619,'Influenza A virus (A/mallard/Sweden/5927/2005(mixed))','no rank'),(1476381,384619,'Influenza A virus (A/mallard/Sweden/5933/2005(mixed))','no rank'),(1476382,384619,'Influenza A virus (A/mallard/Sweden/60065/2007(mixed))','no rank'),(1476383,384619,'Influenza A virus (A/mallard/Sweden/68537/2007(mixed))','no rank'),(1476384,384619,'Influenza A virus (A/mallard/Sweden/6869/2004(mixed))','no rank'),(1476385,384619,'Influenza A virus (A/mallard/Sweden/766/2002(mixed))','no rank'),(1476386,384619,'Influenza A virus (A/mallard/Sweden/79196/2008(mixed))','no rank'),(1476387,384619,'Influenza A virus (A/mallard/Sweden/79389/2008(mixed))','no rank'),(1476388,384619,'Influenza A virus (A/mallard/Sweden/2321/2004(mixed))','no rank'),(1476389,317902,'uncultured Closteriopsis','species'),(1476390,196894,'Pseudomonas phage vB_PaeS_SCH_Ab26','species'),(1476391,196895,'Pseudomonas phage vB_PaeP_C2-10_Ab09','species'),(1476392,1131319,'environmental samples','no rank'),(1476393,1476392,'uncultured Phacus','species'),(1476394,403651,'Tyrannodinium','genus'),(1476395,1476394,'Tyrannodinium berolinense','species'),(1476396,586,'Providencia sp. ACZ03','species'),(1476397,97940,'Stenotrophomonas sp. enrichment culture clone Cl-41','species'),(1476398,314007,'Cupriavidus sp. enrichment culture clone Cl-40','species'),(1476399,239173,'Serratia sp. enrichment culture clone Cl-39','species'),(1476400,182689,'Achromobacter sp. enrichment culture clone Cl-38','species'),(1476401,65119,'Bacillus sp. enrichment culture clone Cl-36','species'),(1476402,65119,'Bacillus sp. enrichment culture clone Cl-37','species'),(1476403,65119,'Bacillus sp. enrichment culture clone Cl-34','species'),(1476404,131548,'Paenibacillus sp. enrichment culture clone Cl-35','species'),(1476405,469,'Acinetobacter sp. A','species'),(1476406,570,'Klebsiella sp. UTK30','species'),(1476408,261827,'Algibacter sp. 12-64','species'),(1476409,361177,'Altererythrobacter sp. 8-26','species'),(1476410,361177,'Altererythrobacter sp. 8-05','species'),(1476411,361177,'Altererythrobacter sp. 10-35','species'),(1476412,326319,'Dokdonia sp. 12-48','species'),(1476413,1041,'Erythrobacter sp. 6-33','species'),(1476414,135575,'Idiomarina sp. 8-48','species'),(1476415,70994,'Lewinella sp. 12-40','species'),(1476416,245186,'Loktanella sp. 10-32','species'),(1476417,52959,'Polaribacter sp. 12-47','species'),(1476418,53246,'Pseudoalteromonas sp. 6-49','species'),(1476419,22,'Shewanella sp. 6-13','species'),(1476420,104267,'Tenacibaculum sp. 12-42','species'),(1476421,237444,'Ulvibacter sp. 12-34','species'),(1476422,662,'Vibrio sp. 6-72','species'),(1476423,286104,'Winogradskyella sp. 8-63','species'),(1476424,49546,'Arenitalea','genus'),(1476425,1476424,'Arenitalea sp. 6-45','species'),(1476426,1386,'Bacillus sp. CT3(2014)','species'),(1476427,286,'Pseudomonas sp. CT5(2014)','species'),(1476428,11864,'Avian leukosis virus E','no rank'),(1476429,114728,'Influenza A virus (A/swine/Indiana/A01260188/2013(H1N2))','no rank'),(1476430,114727,'Influenza A virus (A/swine/Indiana/A01260453/2013(H1N1))','no rank'),(1476431,114727,'Influenza A virus (A/swine/Indiana/A01260456/2014(H1N1))','no rank'),(1476432,114727,'Influenza A virus (A/swine/Indiana/A01260458/2014(H1N1))','no rank'),(1476433,119210,'Influenza A virus (A/swine/Indiana/A01260462/2014(H3N2))','no rank'),(1476434,119210,'Influenza A virus (A/swine/Indiana/A01260466/2014(H3N2))','no rank'),(1476435,119211,'Influenza A virus (A/pigeon/Anhui/08/2013(H3N8))','no rank'),(1476436,1107848,'Telchin licus licus','subspecies'),(1476437,308573,'Plumularia duseni','species'),(1476438,308573,'Plumularia gaimardi','species'),(1476439,308573,'Plumularia mooreana','species'),(1476440,308573,'Plumularia warreni','species'),(1476441,5506,'Fusarium sp. SL0584','species'),(1476442,5506,'Fusarium sp. TC0108','species'),(1476443,5506,'Fusarium sp. TC0021','species'),(1476444,5506,'Fusarium sp. TC0093','species'),(1476445,5506,'Fusarium sp. TC0265','species'),(1476446,68743,'Pluteus alniphilus','species'),(1476447,410321,'Boophis ankarafensis','species'),(1476448,68743,'Pluteus exilis','species'),(1476449,1476448,'Pluteus exilis var. austriacus','varietas'),(1476450,68743,'Pluteus hongoi','species'),(1476451,68743,'Pluteus laricinus','species'),(1476452,68743,'Pluteus major','species'),(1476453,68743,'Pluteus spinulosus','species'),(1476461,68743,'Pluteus aff. glaucotinctus Thoen5546','species'),(1476462,358033,'Epilithonimonas sp. S31','species'),(1476463,237,'Flavobacterium sp. S44','species'),(1476464,84567,'Pedobacter sp. S27','species'),(1476465,28453,'Sphingobacterium sp. S37','species'),(1476466,122612,'Sphingomonadaceae bacterium S36','species'),(1476467,40508,'Etelis marshi','species'),(1476468,1883,'Streptomyces sp. F10','species'),(1476469,1883,'Streptomyces sp. F13','species'),(1476470,1883,'Streptomyces sp. F6','species'),(1476471,1883,'Streptomyces sp. F7','species'),(1476472,1883,'Streptomyces sp. F9','species'),(1476473,1883,'Streptomyces sp. P9','species'),(1476479,1883,'Streptomyces sp. P4(2014)','species'),(1476480,1883,'Streptomyces sp. P5(2014)','species'),(1476484,103394,'Veluticeps sp. SHH-2014','species'),(1476485,190729,'Andrographis yellow vein leaf curl betasatellite','species'),(1476487,334782,'Axonopus compressus streak virus','species'),(1476488,5073,'Penicillium sp. CM-7','species'),(1476489,29278,'Cloning vector pAAV-CB-EGFP','species'),(1476490,29278,'Cloning vector pAAV-CIB-EGFP','species'),(1476491,29278,'Cloning vector pAAV-CW3A-EGFP','species'),(1476492,29278,'Cloning vector pAAV-CW3B-EGFP','species'),(1476493,29278,'Cloning vector pAAV-CW3L-EGFP','species'),(1476494,29278,'Cloning vector pAAV-CW3SA-EGFP','species'),(1476495,29278,'Cloning vector pAAV-CW3SL-EGFP','species'),(1476496,29278,'Cloning vector pAAV-CW3SSA-EGFP','species'),(1476497,29278,'Cloning vector pAAV-CWB-EGFP','species'),(1476499,203686,'Theileria sp. JW-2014','species'),(1476500,9481,'Callithrix jacchus x penicillata','species'),(1476501,1883,'Streptomyces sp. F3(2014)','species'),(1476502,1159905,'Porcine deltacoronavirus 8734/USA-IA/2014','no rank'),(1476503,113200,'Evolvulus arizonicus','species'),(1476504,197395,'Hildebrandtia africana subsp. arabica','subspecies'),(1476505,127597,'Hildebrandtia aloysii','species'),(1476506,127597,'Hildebrandtia obocordata','species'),(1476507,127597,'Hildebrandtia sepalosa','species'),(1476508,127597,'Hildebrandtia somalensis','species'),(1476509,197442,'Seddera bagshawei','species'),(1476510,197442,'Seddera bracteata','species'),(1476511,197442,'Seddera cinerea','species'),(1476512,197442,'Seddera fastigiata','species'),(1476513,197442,'Seddera hadramautica','species'),(1476514,197442,'Seddera hallieri','species'),(1476515,197442,'Seddera humilis','species'),(1476516,197442,'Seddera micrantha','species'),(1476517,197442,'Seddera secundiflora','species'),(1476518,197442,'Seddera semhaensis','species'),(1476519,197442,'Seddera suffruticosa','species'),(1476520,1476519,'Seddera suffruticosa var. suffruticosa','varietas'),(1476521,197442,'Seddera velutina','species'),(1476522,197442,'Seddera virgata','species'),(1476523,12958,'Axinella sp. GL-2014','species'),(1476524,154603,'Dendrodoris arborescens','species'),(1476525,154603,'Dendrodoris guttata','species'),(1476527,6324,'Bursaphelenchus osumiana','species'),(1476529,7742,'Cyclostomata','no rank'),(1476530,1109591,'Pharmacis carna','species'),(1476532,7969,'Catostomus bondi','species'),(1476536,7969,'Catostomus jordani','species'),(1476537,7969,'Catostomus lahontan','species'),(1476541,7969,'Catostomus virescens','species'),(1476543,44249,'Paenibacillus sp. KUDC0114','species'),(1476546,286,'Pseudomonas sp. PDMZnCd2003','species'),(1476547,613,'Serratia sp. PDMCd0501','species'),(1476548,613,'Serratia sp. PDMCd2007','species'),(1476549,1883,'Streptomyces sp. S601','species'),(1476550,66739,'Lasiodiplodia sp. ARM-2013a','species'),(1476551,655314,'Ovine kobuvirus','species'),(1476552,862241,'Naiadolina','genus'),(1476553,1476552,'Naiadolina flavomerulina','species'),(1476554,655314,'Bovine kobuvirus','species'),(1476555,5455,'Colletotrichum sp. C2','species'),(1476556,5455,'Colletotrichum sp. C3','species'),(1476557,5455,'Colletotrichum sp. C4','species'),(1476558,5455,'Colletotrichum sp. C5','species'),(1476559,5455,'Colletotrichum sp. C6','species'),(1476560,5455,'Colletotrichum sp. C7','species'),(1476561,5455,'Colletotrichum sp. C8','species'),(1476562,562,'Escherichia coli O115:H10','no rank'),(1476563,562,'Escherichia coli O119:H2','no rank'),(1476564,562,'Escherichia coli O128:H-','no rank'),(1476565,1678,'Bifidobacterium sp. DA-40A','species'),(1476566,1678,'Bifidobacterium sp. DA-40B','species'),(1476567,1578,'Lactobacillus sp. DA-63','species'),(1476568,1578,'Lactobacillus sp. DB-73','species'),(1476569,1578,'Lactobacillus sp. DB-74','species'),(1476570,1578,'Lactobacillus sp. DB-78B','species'),(1476571,1386,'Bacillus sp. #24','species'),(1476573,48558,'Pyricularia tsao-ko','species'),(1476574,323723,'Babesia sp. WSRP-2014','species'),(1476575,41227,'Plectranthus parviflorus','species'),(1476576,109362,'Aceria sp. NS-2014','species'),(1476577,95818,'Candidatus Saccharibacteria oral taxon TM7x','species'),(1476579,1207117,'Anoxia villosa','species'),(1476580,211982,'Laemanctus serratus','species'),(1476582,39241,'Swertia alba','species'),(1476583,1298,'Deinococcus phoenicis','species'),(1476584,340195,'Currant latent virus','species'),(1476585,193076,'Retortamonas sp. IC-2013a','species'),(1476586,193076,'Retortamonas sp. IC-2013b','species'),(1476587,193076,'Retortamonas sp. IC-2013c','species'),(1476588,193076,'Retortamonas sp. IC-2013d','species'),(1476589,193076,'Retortamonas sp. IC-2013e','species'),(1476590,193076,'Retortamonas sp. IC-2013f','species'),(1476591,450634,'Chilomastix cuspidata','species'),(1476593,450634,'Chilomastix sp. IC-2014','species'),(1476594,193075,'unclassified Retortamonadidae','no rank'),(1476595,1476594,'Retortamonadidae sp. IC-2014a','species'),(1476596,1476594,'Retortamonadidae sp. IC-2014b','species'),(1476597,1476594,'Retortamonadidae sp. IC-2014c','species'),(1476598,1476594,'Retortamonadidae sp. IC-2014d','species'),(1476599,1107781,'Gegenes pumilio','species'),(1476600,111908,'Hipparchia senthes','species'),(1476601,40102,'Pyrgus melotis','species'),(1476602,509482,'Spialia phlomidis','species'),(1476603,596763,'Tomares nesimachus','species'),(1476604,604195,'Cyberlindnera sp. UFMGCLQCA-24SC-02','species'),(1476605,5455,'Colletotrichum sp. JH-2014','species'),(1476606,280449,'Aerides multiflora var. multiflora','varietas'),(1476607,28569,'Eurotium sp. gxlbc2','species'),(1476608,28569,'Eurotium sp. gxlbc4','species'),(1476609,28569,'Eurotium sp. gxlbc6','species'),(1476610,45148,'Lophiostoma versicolor','species'),(1476611,234334,'Nocardiopsaceae bacterium GXUN10','species'),(1476612,2013,'Nocardiopsis sp. DBG1','species'),(1476613,1883,'Streptomyces sp. BCG11','species'),(1476614,1883,'Streptomyces sp. BCG23','species'),(1476615,1883,'Streptomyces sp. BCG38','species'),(1476616,1883,'Streptomyces sp. BCG53','species'),(1476617,1883,'Streptomyces sp. BYG7','species'),(1476618,1883,'Streptomyces sp. BCG1','species'),(1476619,1883,'Streptomyces sp. BCG3','species'),(1476620,1883,'Streptomyces sp. BCG32','species'),(1476621,1883,'Streptomyces sp. BCG33','species'),(1476622,1883,'Streptomyces sp. BCG36','species'),(1476623,1883,'Streptomyces sp. BCG41','species'),(1476624,1883,'Streptomyces sp. BCG42','species'),(1476625,1883,'Streptomyces sp. BCG68','species'),(1476626,1883,'Streptomyces sp. BCG69','species'),(1476627,1883,'Streptomyces sp. BSG15','species'),(1476628,1883,'Streptomyces sp. BYG1','species'),(1476629,1883,'Streptomyces sp. BYG12','species'),(1476630,1883,'Streptomyces sp. BYG14','species'),(1476631,1883,'Streptomyces sp. BYG8','species'),(1476632,49928,'bacterium AW31','species'),(1476633,49928,'bacterium AW32-3','species'),(1476634,49928,'bacterium BCL23','species'),(1476635,49928,'bacterium BCL31','species'),(1476636,49928,'bacterium BCL32','species'),(1476637,49928,'bacterium BCL35','species'),(1476638,49928,'bacterium BCL37','species'),(1476639,49928,'bacterium BCL38','species'),(1476640,49928,'bacterium GX2','species'),(1476641,49928,'bacterium WU13','species'),(1476642,49928,'bacterium WU6','species'),(1476643,1578,'Lactobacillus sp. A2','species'),(1476644,1578,'Lactobacillus sp. D1','species'),(1476645,46255,'Weissella sp. D2','species'),(1476646,1578,'Lactobacillus sp. G3','species'),(1476647,49928,'bacterium F1','species'),(1476648,49928,'bacterium H1','species'),(1476649,1386,'Bacillus sp. WF02','species'),(1476650,1386,'Bacillus sp. WF03','species'),(1476651,1386,'Bacillus sp. DH25','species'),(1476652,1883,'Streptomyces sp. TY3-4','species'),(1476653,1883,'Streptomyces sp. TY4-7','species'),(1476654,1883,'Streptomyces sp. TY5-3','species'),(1476655,1883,'Streptomyces sp. TY5-11','species'),(1476656,1883,'Streptomyces sp. TY7-1','species'),(1476657,1883,'Streptomyces sp. TY7-2','species'),(1476658,1883,'Streptomyces sp. TY7-3','species'),(1476659,1883,'Streptomyces sp. TY8-5','species'),(1476660,1883,'Streptomyces sp. TY10-1','species'),(1476661,1883,'Streptomyces sp. TY13-2','species'),(1476662,1883,'Streptomyces sp. TY16-2','species'),(1476663,1883,'Streptomyces sp. TY16-3','species'),(1476664,1883,'Streptomyces sp. TY19-3','species'),(1476665,1883,'Streptomyces sp. TY20-1','species'),(1476666,1883,'Streptomyces sp. TY26-1','species'),(1476667,1883,'Streptomyces sp. TY26-10','species'),(1476668,1883,'Streptomyces sp. TY30-1','species'),(1476669,1883,'Streptomyces sp. TY31-7','species'),(1476670,1883,'Streptomyces sp. TY32-8','species'),(1476671,1883,'Streptomyces sp. TY33-5','species'),(1476672,1883,'Streptomyces sp. TY35-7','species'),(1476673,1883,'Streptomyces sp. TY35-8','species'),(1476674,1883,'Streptomyces sp. TY35-9','species'),(1476675,1883,'Streptomyces sp. TY36-1','species'),(1476676,1883,'Streptomyces sp. TY40-3','species'),(1476677,1883,'Streptomyces sp. TY40-6','species'),(1476678,1883,'Streptomyces sp. TY40-8','species'),(1476679,1883,'Streptomyces sp. TY41-3','species'),(1476680,1883,'Streptomyces sp. TY42-4','species'),(1476681,1883,'Streptomyces sp. TY47-5','species'),(1476682,1883,'Streptomyces sp. TY48-1','species'),(1476683,1883,'Streptomyces sp. TY48-2','species'),(1476684,1883,'Streptomyces sp. TY49-2','species'),(1476685,1883,'Streptomyces sp. TY53-2','species'),(1476686,1883,'Streptomyces sp. TY53-3','species'),(1476687,1883,'Streptomyces sp. TY54-2','species'),(1476688,1883,'Streptomyces sp. TY55-1','species'),(1476689,1883,'Streptomyces sp. TY57','species'),(1476690,1883,'Streptomyces sp. TY60-1','species'),(1476691,1883,'Streptomyces sp. TY61','species'),(1476692,1883,'Streptomyces sp. TY65','species'),(1476693,1883,'Streptomyces sp. TY67-5','species'),(1476694,1883,'Streptomyces sp. TY68-3','species'),(1476695,1883,'Streptomyces sp. TY69','species'),(1476696,1883,'Streptomyces sp. TY75-2','species'),(1476697,1883,'Streptomyces sp. TY75-3','species'),(1476698,953,'Wolbachia endosymbiont of Aciagrion pallidum','species'),(1476699,953,'Wolbachia endosymbiont of Acisoma panorpoides panorpoides','species'),(1476700,953,'Wolbachia endosymbiont of Anax guttatus','species'),(1476702,953,'Wolbachia endosymbiont of Ceriagrion coromandelianum','species'),(1476703,953,'Wolbachia endosymbiont of Crocothemis servilia','species'),(1476704,953,'Wolbachia endosymbiont of Diplacodes trivialis','species'),(1476705,953,'Wolbachia endosymbiont of Epophthalmia vittata','species'),(1476707,953,'Wolbachia endosymbiont of Ictinogomphus rapax','species'),(1476708,953,'Wolbachia endosymbiont of Ischnura senegalensis','species'),(1476709,953,'Wolbachia endosymbiont of Neurothemis tullia','species'),(1476710,953,'Wolbachia endosymbiont of Orthetrum glaucum','species'),(1476711,953,'Wolbachia endosymbiont of Orthetrum sabina','species'),(1476712,953,'Wolbachia endosymbiont of Orthetrum sabina sabina','species'),(1476713,953,'Wolbachia endosymbiont of Pantala flavescens','species'),(1476714,953,'Wolbachia endosymbiont of Trithemis pallidinervis','species'),(1476715,48479,'bacterium enrichment culture clone Lph','species'),(1476716,119210,'Influenza A virus (A/swine/Iowa/A01480042/2014(H3N2))','no rank'),(1476717,119210,'Influenza A virus (A/swine/South Dakota/A01480341/2014(H3N2))','no rank'),(1476718,469,'Acinetobacter sp. CB12','species'),(1476719,469,'Acinetobacter sp. CB14','species'),(1476720,469,'Acinetobacter sp. Ch-26','species'),(1476722,33807,'Alphaproteobacteria bacterium CB8','species'),(1476723,40298,'Bacillales bacterium CB16','species'),(1476724,1386,'Bacillus firmis','species'),(1476725,1386,'Bacillus sp. CB19','species'),(1476726,1386,'Bacillus sp. CH49','species'),(1476727,1386,'Bacillus sp. R14','species'),(1476728,1386,'Bacillus sp. R15','species'),(1476729,1485,'Clostridium sp. CB10','species'),(1476730,36739,'Dermabacter sp. Ch-17','species'),(1476731,547,'Enterobacter sp. CB7','species'),(1476732,33986,'Exiguobacterium sp. CB2','species'),(1476733,28063,'Heliobacillus sp. CB18','species'),(1476734,570,'Klebsiella sp. CB9','species'),(1476735,85329,'Micrococcaceae bacterium CA2','species'),(1476736,1817,'Nocardia sp. CA3','species'),(1476737,1817,'Nocardia sp. CA4','species'),(1476738,53335,'Pantoea sp. CB3','species'),(1476739,162291,'Planomicrobium sp. CB17','species'),(1476740,1827,'Rhodococcus sp. CA5','species'),(1476741,1883,'Streptomyces sp. CA7','species'),(1476742,1386,'Bacillus sp. CH8(2014)','species'),(1476743,1386,'Bacillus sp. R13(2014)','species'),(1476744,1386,'Bacillus sp. CH33(2014)','species'),(1476745,286,'Pseudomonas sp. CB11(2014)','species'),(1476746,1663,'Arthrobacter sp. CB4','species'),(1476747,78537,'actinobacterium CA6','species'),(1476748,103960,'Pseudonocardiaceae bacterium H8','species'),(1476749,7742,'environmental samples','no rank'),(1476750,1476749,'fish environmental sample','species'),(1476751,114727,'Influenza A virus (A/swine/Missouri/A01492710/2014(H1N1))','no rank'),(1476752,114727,'Influenza A virus (A/swine/Missouri/A01492716/2014(H1N1))','no rank'),(1476753,114727,'Influenza A virus (A/swine/Nebraska/A01492657/2014(H1N1))','no rank'),(1476754,1883,'Streptomyces sp. 604F','species'),(1476755,138,'Borrelia sp. ALEPB216','species'),(1476756,138,'Borrelia sp. CA682','species'),(1476757,138,'Borrelia sp. CA684','species'),(1476758,68743,'Pluteus americanus','species'),(1476759,68743,'Pluteus atrofibrillosus','species'),(1476760,68743,'Pluteus elaphinus','species'),(1476761,68743,'Pluteus eos','species'),(1476762,68743,'Pluteus hibbettii','species'),(1476763,68743,'Pluteus sp. AJ-2014f','species'),(1476764,68743,'Pluteus kovalenkoi','species'),(1476765,68743,'Pluteus leucoborealis','species'),(1476766,68743,'Pluteus sp. AJ-2014i','species'),(1476767,68743,'Pluteus methvenii','species'),(1476768,68743,'Pluteus oreibatus','species'),(1476769,68743,'Pluteus orestes','species'),(1476770,68743,'Pluteus sp. AJ-2014m','species'),(1476771,68743,'Pluteus rangifer','species'),(1476772,68743,'Pluteus sepiicolor','species'),(1476773,68743,'Pluteus shikae','species'),(1476774,68743,'Pluteus sp. MES523','species'),(1476775,589690,'Taringa caudata','species'),(1476776,40266,'Cylindrocladium sp. PFLK2','species'),(1476777,55180,'Guignardia sp. HBLC2','species'),(1476778,37840,'Pestalotiopsis sp. HBLA8','species'),(1476779,5305,'Phanerochaete sp. HBSC19','species'),(1476780,121621,'Phyllosticta sp. SCLB11','species'),(1476781,37991,'Xylaria sp. SCLM2','species'),(1476790,80865,'Delftia sp. S12A1a','species'),(1476791,286,'Pseudomonas sp. S11A4','species'),(1476792,286,'Pseudomonas sp. S12S2','species'),(1476793,40323,'Stenotrophomonas sp. S13A4','species'),(1476794,34072,'Variovorax sp. S12P10','species'),(1476795,34072,'Variovorax sp. S13P8','species'),(1476796,374066,'Bokermannohyla ibitiguara','species'),(1476797,89443,'fungal sp. N6 LX-2014','species'),(1476798,89443,'fungal sp. N3 LX-2014','species'),(1476799,89443,'fungal sp. C29 LX-2014','species'),(1476800,89443,'fungal sp. D3 LX-2014','species'),(1476801,89443,'fungal sp. M1 LX-2014','species'),(1476802,89443,'fungal sp. B4 LX-2014','species'),(1476803,89443,'fungal sp. L1 LX-2014','species'),(1476804,89443,'fungal sp. L14 LX-2014','species'),(1476805,89443,'fungal sp. g1 LX-2014','species'),(1476806,89443,'fungal sp. g8 LX-2014','species'),(1476807,297914,'Cymatopsocus sp. KY220','species'),(1476808,297918,'Epitroctes sp. 11.17.2003.6','species'),(1476809,297911,'Selenopsocus sp. KY198','species'),(1476810,239251,'Aaroniella sp. KY216','species'),(1476811,298005,'Haplophallus sp. KY204','species'),(1476812,298013,'Australopsocus sp. 12.4.2003.9','species'),(1476813,298015,'Zelandopsocus sp. 11.24.2003.9','species'),(1476814,298017,'Trichopsocus sp. KY322','species'),(1476816,239247,'Peripsocus sp. 3.2.2004.4','species'),(1476817,209954,'Hemipsocus sp. 12.4.2003.14','species'),(1476819,1476859,'Protroctopsocus','genus'),(1476820,1476819,'Protroctopsocus enigmaticus','species'),(1476821,297910,'Thaipsocus','genus'),(1476822,1476821,'Thaipsocus sp. KY258','species'),(1476823,1476849,'Spurostigma','genus'),(1476824,1476823,'Spurostigma sp. 3.2.2004.15','species'),(1476825,1476823,'Spurostigma sp. 3.2.2004.16','species'),(1476826,1476850,'Cladiopsocus','genus'),(1476827,1476826,'Cladiopsocus sp. 3.2.2004.14','species'),(1476828,1476851,'Dolabellopsocus','genus'),(1476829,1476828,'Dolabellopsocus sp. 3.2.2004.6','species'),(1476830,239236,'Mesepipsocus','genus'),(1476831,1476830,'Mesepipsocus sp. 3.2.2004.13','species'),(1476832,1476853,'Neurostigma','genus'),(1476833,1476832,'Neurostigma sp. KY471','species'),(1476834,209919,'Pararchipsocus','genus'),(1476835,1476834,'Pararchipsocus sp. 3.2.2004.5','species'),(1476836,298051,'Bryopsocus','genus'),(1476837,1476836,'Bryopsocus sp. KY470','species'),(1476838,239236,'Cuneopalpus','genus'),(1476839,1476838,'Cuneopalpus cyanops','species'),(1476840,239236,'Elipsocus','genus'),(1476841,1476840,'Elipsocus sp. KY319','species'),(1476842,239236,'Propsocus','genus'),(1476843,1476842,'Propsocus pulchripennis','species'),(1476844,239236,'Reuterella','genus'),(1476845,1476844,'Reuterella helvimacula','species'),(1476847,209963,'unclassified Amphientomidae','no rank'),(1476848,1476847,'Amphientomidae gen. sp. KY197','species'),(1476849,239227,'Spurostigmatidae','family'),(1476850,239227,'Cladiopsocidae','family'),(1476851,239227,'Dolabellopsocidae','family'),(1476852,128810,'Saccharum hybrid cultivar CTC6','no rank'),(1476853,239227,'Neurostigmatidae','family'),(1476854,128810,'Saccharum hybrid cultivar SP90-3414','no rank'),(1476855,1386,'Bacillus sp. BO','species'),(1476856,44249,'Paenibacillus sp. St-s','species'),(1476857,1386,'Bacillus sp. B-jedd','species'),(1476858,2251,'Haloferax sp. Arc-Hr','species'),(1476859,1476860,'Protroctopsocidae','family'),(1476860,160148,'Amphientometae','infraorder'),(1476861,160148,'Nanopsocetae','no rank'),(1476863,297987,'Calopsocus marginatus','species'),(1476867,1883,'Streptomyces sp. KML-2','species'),(1476868,53467,'Mesocestoides sp. MN-2014','species'),(1476869,1452682,'Nalepella brewerianae','species'),(1476870,695999,'Actinophytocola sp. YIM M13705','species'),(1476871,1839,'Nocardioides sp. YIM M13091','species'),(1476872,374,'Bradyrhizobium sp. M6','species'),(1476873,64895,'Borrelia sp. CA690','species'),(1476875,44249,'Paenibacillus sp. FM-6','species'),(1476876,1883,'Streptomyces sp. NRRL B-24720','species'),(1476877,1883,'Streptomyces sp. NRRL B-1347','species'),(1476878,4852,'Cunninghamella sp. Salicorn 5','species'),(1476879,34435,'Macrolepiota sp. ecv3553','species'),(1476880,37234,'Spiromastix sp. F19','species'),(1476881,189838,'Baetis sp. AD-2013','species'),(1476882,131591,'Aulacophora cincta','species'),(1476883,131591,'Aulacophora foveicollis','species'),(1476884,269898,'Leptocentrus taurus','species'),(1476885,1421336,'Sphenarches caffer','species'),(1476886,196894,'Lactococcus phage P078','species'),(1476887,196894,'Lactococcus phage P092','species'),(1476888,196894,'Lactococcus phage P118','species'),(1476889,196894,'Lactococcus phage P162','species'),(1476890,59619,'Clostridium sp. enrichment culture clone 2-2','species'),(1476891,59619,'Clostridium sp. enrichment culture clone 3-4','species'),(1476892,238201,'Enterobacter sp. enrichment culture clone 11-5','species'),(1476893,238201,'Enterobacter sp. enrichment culture clone 9-8','species'),(1476894,158750,'Acidovorax sp. enrichment culture clone 15-1','species'),(1476895,417353,'Chromohalobacter sp. enrichment culture clone 11-3','species'),(1476896,47938,'Enterobacteriaceae bacterium enrichment culture clone 9-3','species'),(1476897,202668,'Exiguobacterium sp. enrichment culture clone 3-1','species'),(1476898,97916,'Halomonas sp. enrichment culture clone 6-1','species'),(1476899,194372,'Hyphomicrobium sp. enrichment culture clone 14-3','species'),(1476900,73872,'Shewanella sp. enrichment culture clone 4-2','species'),(1476901,363408,'Nonlabens sp. MIC269','species'),(1476902,196896,'Vibrio phage phi 2','species'),(1476903,74800,'Robbea agricola','species'),(1476904,74800,'Robbea ruetzleri','species'),(1476906,74801,'Leptonemella vicina','species'),(1476907,444459,'Flagellimonas sp. DIK-ALG-169','species'),(1476908,363408,'Nonlabens sp. YIK-SED-11','species'),(1476909,10652,'Banana streak MY virus','species'),(1476910,81642,'Gaidropsarus granti','species'),(1476911,81642,'Gaidropsarus gutattus','species'),(1476912,81642,'Gaidropsarus macrophthalmus','species'),(1476913,1386,'Bacillus sp. 14-2','species'),(1476914,1386,'Bacillus sp. 14-4','species'),(1476915,1386,'Bacillus sp. 14-6','species'),(1476916,1386,'Bacillus sp. 14(2014)','species'),(1476922,1386,'Bacillus sp. RS-HC-M9-2','species'),(1476923,68287,'Mesorhizobium sp. RS-HC-68','species'),(1476924,33882,'Microbacterium sp. RS-HC-18','species'),(1476925,1873,'Micromonospora sp. RS-HC-92','species'),(1476926,286,'Pseudomonas sp. RS-HC-48','species'),(1476927,286,'Pseudomonas sp. RS-HC-56','species'),(1476928,286,'Pseudomonas sp. RS-HC-Ro-16','species'),(1476929,286,'Pseudomonas sp. RS-HC-Ro-7','species'),(1476930,379,'Rhizobium sp. RS-HC-Ro-3','species'),(1476931,114728,'Influenza A virus (A/swine/Nebraska/A01492599/2014(H1N2))','no rank'),(1476932,469,'Acinetobacter sp. zzx09','species'),(1476933,469,'Acinetobacter sp. zzx12','species'),(1476934,469,'Acinetobacter sp. zzx13','species'),(1476935,267408,'Arsenicicoccus sp. zzx31','species'),(1476936,1386,'Bacillus sp. zzx11','species'),(1476937,1386,'Bacillus sp. zzx16','species'),(1476938,1386,'Bacillus sp. zzx17','species'),(1476939,1386,'Bacillus sp. zzx19','species'),(1476940,1386,'Bacillus sp. zzx20','species'),(1476941,59732,'Chryseobacterium sp. zzx05','species'),(1476942,36866,'Enterobacteriaceae bacterium zzx23','species'),(1476943,89966,'Hymenobacter sp. zzx29','species'),(1476944,1111,'Porphyrobacter sp. zzx30','species'),(1476945,13687,'Sphingomonas sp. zzx33','species'),(1476946,114727,'Influenza A virus (A/swine/Nebraska/A01491905/2014(H1N1))','no rank'),(1476947,71935,'Clitopilus sp. DLL9586','species'),(1476948,71937,'Entoloma sp. DLL10352','species'),(1476949,696098,'Bat coronavirus IFB2012-13F','species'),(1476950,696098,'Bat coronavirus IFB2012-17F','species'),(1476951,696098,'Bat coronavirus IFB2012-8F','species'),(1476952,1763,'Mycobacterium sp. GY1','species'),(1476953,1763,'Mycobacterium sp. GY2','species'),(1476954,71937,'Entoloma ferruginans','species'),(1476955,71937,'Entoloma fragilum','species'),(1476956,71937,'Entoloma illinita','species'),(1476957,71937,'Entoloma subsaundersii','species'),(1476958,998186,'Austroparmelina norpruinata','species'),(1476959,48075,'Marinobacterium sp. Gal22','species'),(1476960,547,'Enterobacter sp. SEB006','species'),(1476961,292449,'candidate division JS1 bacterium SCGC AD-561-N23','species'),(1476962,469,'Acinetobacter sp. SDT58','species'),(1476963,528,'Ochrobactrum sp. SDT50','species'),(1476964,1279,'Staphylococcus sp. SDT51','species'),(1476965,1883,'Streptomyces sp. SDT101','species'),(1476966,1883,'Streptomyces sp. SDT102','species'),(1476967,1883,'Streptomyces sp. SDT81','species'),(1476968,1883,'Streptomyces sp. SDT85','species'),(1476969,1883,'Streptomyces sp. SDT88','species'),(1476970,1883,'Streptomyces sp. SDT91','species'),(1476971,378210,'Methyloversatilis sp. JGI Feb2011_B1D1Bulk_M5','species'),(1476972,78537,'actinobacterium SDT100','species'),(1476973,1411023,'Peptostreptococcaceae bacterium VA2','species'),(1476974,49928,'bacterium SDT59','species'),(1476976,80841,'Burkholderiales bacterium SDT57','species'),(1476978,196894,'Enterococcus phage AUEF3','species'),(1476980,446548,'Aristotelia chilensis vein clearing virus','species'),(1476981,1233522,'Nebovirus NT-2014','species'),(1476982,153036,'Helotiaceae sp. MUT 4416','species'),(1476983,54695,'Helotiales sp. MUT 4401','species'),(1476984,54695,'Helotiales sp. MUT 4411','species'),(1476985,54695,'Helotiales sp. MUT 4412','species'),(1476986,92862,'Pleosporales sp. MUT 4417','species'),(1476987,92862,'Pleosporales sp. MUT 4420','species'),(1476988,38574,'Leishmania donovani complex sp. DYL-2014','species'),(1476989,301283,'Neosilurus pseudospinosus','species'),(1476990,146094,'Gypsophila uralensis','species'),(1476991,14366,'Cymbidium maguanense','species'),(1476992,138322,'Allium flavum subsp. tauricum','subspecies'),(1476993,1211429,'Allium carinatum subsp. pulchellum','subspecies'),(1476995,4678,'Allium ascalonicum','species'),(1476996,1663,'Arthrobacter sp. DSXY973','species'),(1476997,1883,'Streptomyces sp. S10','species'),(1476998,348841,'Clostridia bacterium TQ1','species'),(1476999,133925,'Olsenella sp. DNF00959','species'),(1477000,162289,'Peptoniphilus sp. DNF00840','species'),(1477001,953,'Wolbachia endosymbiont of Hepialus humuli','species'),(1477002,953,'Wolbachia endosymbiont of Pharmacis carna','species'),(1477003,953,'Wolbachia endosymbiont of Triodia sylvina','species'),(1477004,670955,'environmental samples','no rank'),(1477005,1477004,'uncultured Candidatus Uzinura sp.','species'),(1477006,49928,'bacterium symbiont of Halimococcidae sp.','species'),(1477007,1386,'Bacillus sp. UN2','species'),(1477008,547,'Enterobacter sp. dqe02','species'),(1477009,547,'Enterobacter sp. dqe04','species'),(1477010,528,'Ochrobactrum sp. dqe03','species'),(1477011,171627,'Fusarium secorum','species'),(1477012,196567,'Micarea sp. DE-2014','species'),(1477013,33834,'Dapsilidinium','genus'),(1477014,1477013,'Dapsilidinium pastielsii','species'),(1477015,208682,'Oecanthus pini','species'),(1477016,208681,'Neoxabea','genus'),(1477017,1477016,'Neoxabea bipunctata','species'),(1477018,568,'Hafnia sp. DJC1-1','species'),(1477019,27574,'Molgula oculata x Molgula occulta','species'),(1477020,469,'Acinetobacter sp. SRL8','species'),(1477021,110932,'Leifsonia sp. ZD5-4','species'),(1477022,1883,'Streptomyces sp. TRM155-22','species'),(1477023,545366,'Hyposmocoma carnivora','species'),(1477024,545366,'Hyposmocoma kahaiao','species'),(1477025,545366,'Hyposmocoma kahamanoa','species'),(1477026,545366,'Hyposmocoma nephelodes','species'),(1477027,545366,'Hyposmocoma opuumaloo','species'),(1477028,545366,'Hyposmocoma papaiili','species'),(1477029,545366,'Hyposmocoma pukoa','species'),(1477030,545366,'Hyposmocoma pupumoehewa','species'),(1477031,545366,'Hyposmocoma uhauiole','species'),(1477032,545366,'Hyposmocoma sp. 10 WPH-2014','species'),(1477033,545366,'Hyposmocoma sp. 100 WPH-2014','species'),(1477034,545366,'Hyposmocoma sp. 101 WPH-2014','species'),(1477035,545366,'Hyposmocoma sp. 102 WPH-2014','species'),(1477036,545366,'Hyposmocoma sp. 103 WPH-2014','species'),(1477037,545366,'Hyposmocoma sp. 104 WPH-2014','species'),(1477038,545366,'Hyposmocoma sp. 105 WPH-2014','species'),(1477039,545366,'Hyposmocoma sp. 106 WPH-2014','species'),(1477040,545366,'Hyposmocoma sp. 107 WPH-2014','species'),(1477041,545366,'Hyposmocoma sp. 108 WPH-2014','species'),(1477042,545366,'Hyposmocoma sp. 109 WPH-2014','species'),(1477043,545366,'Hyposmocoma sp. 110 WPH-2014','species'),(1477044,545366,'Hyposmocoma sp. 111 WPH-2014','species'),(1477045,545366,'Hyposmocoma sp. 112 WPH-2014','species'),(1477046,545366,'Hyposmocoma sp. 113 WPH-2014','species'),(1477047,545366,'Hyposmocoma sp. 114 WPH-2014','species'),(1477048,545366,'Hyposmocoma sp. 115 WPH-2014','species'),(1477049,545366,'Hyposmocoma sp. 116 WPH-2014','species'),(1477050,545366,'Hyposmocoma sp. 117 WPH-2014','species'),(1477051,545366,'Hyposmocoma sp. 118 WPH-2014','species'),(1477052,545366,'Hyposmocoma sp. 119 WPH-2014','species'),(1477053,545366,'Hyposmocoma sp. 120 WPH-2014','species'),(1477054,545366,'Hyposmocoma sp. 121 WPH-2014','species'),(1477055,545366,'Hyposmocoma sp. 122 WPH-2014','species'),(1477056,545366,'Hyposmocoma sp. 123 WPH-2014','species'),(1477057,545366,'Hyposmocoma sp. 124 WPH-2014','species'),(1477058,545366,'Hyposmocoma sp. 16 WPH-2014','species'),(1477059,545366,'Hyposmocoma sp. 31 WPH-2014','species'),(1477060,545366,'Hyposmocoma sp. 32 WPH-2014','species'),(1477061,545366,'Hyposmocoma sp. 37 WPH-2014','species'),(1477062,545366,'Hyposmocoma sp. 44 WPH-2014','species'),(1477063,545366,'Hyposmocoma sp. 45 WPH-2014','species'),(1477064,545366,'Hyposmocoma sp. 47 WPH-2014','species'),(1477065,545366,'Hyposmocoma sp. 55 WPH-2014','species'),(1477066,545366,'Hyposmocoma sp. 58 WPH-2014','species'),(1477067,545366,'Hyposmocoma sp. 59 WPH-2014','species'),(1477068,545366,'Hyposmocoma sp. 62 WPH-2014','species'),(1477069,545366,'Hyposmocoma sp. 66 WPH-2014','species'),(1477070,545366,'Hyposmocoma sp. 71 WPH-2014','species'),(1477071,545366,'Hyposmocoma sp. 72 WPH-2014','species'),(1477072,545366,'Hyposmocoma sp. 73 WPH-2014','species'),(1477073,545366,'Hyposmocoma sp. 74 WPH-2014','species'),(1477074,545366,'Hyposmocoma sp. 75 WPH-2014','species'),(1477075,545366,'Hyposmocoma sp. 76 WPH-2014','species'),(1477076,545366,'Hyposmocoma sp. 77 WPH-2014','species'),(1477077,545366,'Hyposmocoma sp. 78 WPH-2014','species'),(1477078,545366,'Hyposmocoma sp. 79 WPH-2014','species'),(1477079,545366,'Hyposmocoma sp. 8 WPH-2014','species'),(1477080,545366,'Hyposmocoma sp. 80 WPH-2014','species'),(1477081,545366,'Hyposmocoma sp. 81 WPH-2014','species'),(1477082,545366,'Hyposmocoma sp. 82 WPH-2014','species'),(1477083,545366,'Hyposmocoma sp. 83 WPH-2014','species'),(1477084,545366,'Hyposmocoma sp. 84 WPH-2014','species'),(1477085,545366,'Hyposmocoma sp. 85 WPH-2014','species'),(1477086,545366,'Hyposmocoma sp. 86 WPH-2014','species'),(1477087,545366,'Hyposmocoma sp. 87 WPH-2014','species'),(1477088,545366,'Hyposmocoma sp. 88 WPH-2014','species'),(1477089,545366,'Hyposmocoma sp. 89 WPH-2014','species'),(1477090,545366,'Hyposmocoma sp. 90 WPH-2014','species'),(1477091,545366,'Hyposmocoma sp. 91 WPH-2014','species'),(1477092,545366,'Hyposmocoma sp. 92 WPH-2014','species'),(1477093,545366,'Hyposmocoma sp. 93 WPH-2014','species'),(1477094,545366,'Hyposmocoma sp. 94 WPH-2014','species'),(1477095,545366,'Hyposmocoma sp. 95 WPH-2014','species'),(1477096,545366,'Hyposmocoma sp. 96 WPH-2014','species'),(1477097,545366,'Hyposmocoma sp. 97 WPH-2014','species'),(1477098,545366,'Hyposmocoma sp. 98 WPH-2014','species'),(1477099,545366,'Hyposmocoma sp. 99 WPH-2014','species'),(1477100,687101,'Limnaecia sp. WPH-2014','species'),(1477102,1578,'Lactobacillus sp. BTLCH M3/2','species'),(1477103,1578,'Lactobacillus sp. M250 3MRA','species'),(1477104,49928,'bacterium MRG-PMF-1','species'),(1477105,37452,'Bacteroidetes bacterium Y11','species'),(1477106,1386,'Bacillus sp. ESA 0002','species'),(1477107,1386,'Bacillus sp. ESA 0012','species'),(1477108,1386,'Bacillus sp. ESA 0013','species'),(1477109,1386,'Bacillus sp. ESA 0014','species'),(1477110,547,'Enterobacter sp. ESA 0003','species'),(1477111,547,'Enterobacter sp. ESA 0004','species'),(1477112,547,'Enterobacter sp. ESA 0006','species'),(1477113,547,'Enterobacter sp. ESA 0010','species'),(1477114,547,'Enterobacter sp. ESA 0011','species'),(1477115,53335,'Pantoea sp. ESA 0001','species'),(1477116,53335,'Pantoea sp. ESA 0009','species'),(1477117,379,'Rhizobium sp. ESA 0015','species'),(1477118,40323,'Stenotrophomonas sp. ESA 0008','species'),(1477119,335725,'Batillipes longispinosus','species'),(1477120,335727,'Pseudobiotus spinifer','species'),(1477121,4783,'Phytophthora virginiana','species'),(1477122,32207,'Rothia sp. Ora-16','species'),(1477123,32207,'Rothia sp. Ora-7','species'),(1477371,469,'Acinetobacter sp. H.p3','species'),(1477372,469,'Acinetobacter sp. H.p9','species'),(1477373,642,'Aeromonas sp. H.o1','species'),(1477374,157920,'Cellulosimicrobium sp. A.c1','species'),(1477375,157920,'Cellulosimicrobium sp. H.p10','species'),(1477376,544,'Citrobacter sp. H.o10','species'),(1477377,544,'Citrobacter sp. H.o2','species'),(1477378,544,'Citrobacter sp. H.o6','species'),(1477379,544,'Citrobacter sp. H.o7','species'),(1477380,544,'Citrobacter sp. H.p1','species'),(1477381,544,'Citrobacter sp. H.p4','species'),(1477382,544,'Citrobacter sp. H.p8','species'),(1477383,238749,'Diaphorobacter sp. A.c6','species'),(1477384,59734,'Empedobacter sp. H.p5','species'),(1477385,570,'Klebsiella sp. H.o5','species'),(1477386,570,'Klebsiella sp. H.p2','species'),(1477387,570,'Klebsiella sp. H.p6','species'),(1477388,1357,'Lactococcus sp. A.c9','species'),(1477389,1357,'Lactococcus sp. H.o8','species'),(1477390,1357,'Lactococcus sp. H.o9','species'),(1477391,33882,'Microbacterium sp. A.c3','species'),(1477392,33882,'Microbacterium sp. A.c5','species'),(1477393,33882,'Microbacterium sp. A.c8','species'),(1477394,33882,'Microbacterium sp. H.o4','species'),(1477395,528,'Ochrobactrum sp. A.c10','species'),(1477396,528,'Ochrobactrum sp. A.c7','species'),(1477397,83618,'Pseudoxanthomonas sp. A.c2','species'),(1477398,83618,'Pseudoxanthomonas sp. A.c4','species'),(1477399,2737,'Vagococcus sp. H.p12','species'),(1477400,410656,'marsupial metagenome','species'),(1477402,374,'Bradyrhizobium sp. CCBAU 15543','species'),(1477404,481851,'Dinoroseobacter phage DFL12phi1','species'),(1477405,12429,'Faustovirus','species'),(1477406,196896,'Dickeya phage RC-2014','species'),(1477411,1159905,'Deltacoronavirus PDCoV/USA/Illinois133/2014','no rank'),(1477412,1159905,'Deltacoronavirus PDCoV/USA/Illinois134/2014','no rank'),(1477413,1159905,'Deltacoronavirus PDCoV/USA/Illinois136/2014','no rank'),(1477414,1159905,'Deltacoronavirus PDCoV/USA/Ohio137/2014','no rank'),(1477415,27980,'Ameson sp. JQX201209','species'),(1477416,51006,'Hygrocybe sp. CW-2014','species'),(1477417,656701,'Petrocodon ainsliifolius','species'),(1477418,656701,'Petrocodon lithophilus','species'),(1477419,656701,'Petrocodon viridescens','species'),(1477420,937079,'Gambierdiscus sp. type 4','species'),(1477421,937079,'Gambierdiscus sp. type 5','species'),(1477422,937079,'Gambierdiscus sp. type 6','species'),(1477423,172614,'Flavoparmelia aff. caperata MAF-Lich 17572','species'),(1477424,172614,'Flavoparmelia aff. soredians MAF-Lich 17574','species'),(1477425,172614,'Flavoparmelia aff. soredians MAF-Lich 17573','species'),(1477426,172614,'Flavoparmelia diffractaica','species'),(1477427,172614,'Flavoparmelia subcapitata','species'),(1477428,172614,'Flavoparmelia amplexa','species'),(1477429,172614,'Flavoparmelia caperatula','species'),(1477430,70083,'Awaous acritosus','species'),(1477431,1883,'Streptomyces albidoflavus group','no rank'),(1477432,100147,'Harpalyce hilariana','species'),(1477433,54891,'Poecilanthe amazonica','species'),(1477434,54891,'Poecilanthe fluminensis','species'),(1477435,54891,'Poecilanthe hostmannii','species'),(1477436,54891,'Poecilanthe ulei','species'),(1477437,416949,'Parapedobacter sp. RK1','species'),(1477438,357,'Agrobacterium sp. APW2','species'),(1477439,1386,'Bacillus sp. CPSM10','species'),(1477440,547,'Enterobacter sp. APW3','species'),(1477441,547,'Enterobacter sp. BPS3','species'),(1477442,1883,'Streptomyces sp. SM3501-1','species'),(1477443,1883,'Streptomyces sp. SM3513-1','species'),(1477444,662,'Vibrio sp. HM16','species'),(1477445,78752,'Diuris basaltica','species'),(1477446,384619,'Influenza A virus (A/swine/Illinois/A01409996/2014(mixed))','no rank'),(1477447,114727,'Influenza A virus (A/swine/Illinois/A01410345/2014(H1N1))','no rank'),(1477448,114727,'Influenza A virus (A/swine/Illinois/A01410360/2014(H1N1))','no rank'),(1477449,114727,'Influenza A virus (A/swine/Illinois/A01410361/2014(H1N1))','no rank'),(1477450,119210,'Influenza A virus (A/swine/Illinois/A01410380/2014(H3N2))','no rank'),(1477451,114728,'Influenza A virus (A/swine/Illinois/A01410405/2014(H1N2))','no rank'),(1477452,119210,'Influenza A virus (A/swine/Illinois/A01410409/2014(H3N2))','no rank'),(1477453,114728,'Influenza A virus (A/swine/Illinois/A01411405/2014(H1N2))','no rank'),(1477454,119210,'Influenza A virus (A/swine/Illinois/A01411493/2014(H3N2))','no rank'),(1477455,114727,'Influenza A virus (A/swine/Illinois/A01411517/2014(H1N1))','no rank'),(1477456,114727,'Influenza A virus (A/swine/Illinois/A01411540/2014(H1N1))','no rank'),(1477457,114728,'Influenza A virus (A/swine/Illinois/A01411590/2014(H1N2))','no rank'),(1477458,384619,'Influenza A virus (A/swine/Illinois/A01475084/2014(mixed))','no rank'),(1477459,114728,'Influenza A virus (A/swine/Illinois/A01475088/2014(H1N2))','no rank'),(1477460,114728,'Influenza A virus (A/swine/Illinois/A01475091/2014(H1N2))','no rank'),(1477461,114727,'Influenza A virus (A/swine/Illinois/A01475094/2014(H1N1))','no rank'),(1477462,114727,'Influenza A virus (A/swine/Illinois/A01475151/2014(H1N1))','no rank'),(1477463,119210,'Influenza A virus (A/swine/Indiana/A01410287/2014(H3N2))','no rank'),(1477464,119210,'Influenza A virus (A/swine/Indiana/A01410396/2014(H3N2))','no rank'),(1477465,114728,'Influenza A virus (A/swine/Iowa/A01410294/2014(H1N2))','no rank'),(1477466,114727,'Influenza A virus (A/swine/Iowa/A01410297/2014(H1N1))','no rank'),(1477467,114727,'Influenza A virus (A/swine/Iowa/A01410307/2014(H1N1))','no rank'),(1477468,114727,'Influenza A virus (A/swine/Iowa/A01410332/2014(H1N1))','no rank'),(1477469,114728,'Influenza A virus (A/swine/Iowa/A01410349/2014(H1N2))','no rank'),(1477470,114728,'Influenza A virus (A/swine/Iowa/A01410371/2014(H1N2))','no rank'),(1477471,114727,'Influenza A virus (A/swine/Iowa/A01410386/2014(H1N1))','no rank'),(1477472,114727,'Influenza A virus (A/swine/Kansas/A01410327/2014(H1N1))','no rank'),(1477473,114727,'Influenza A virus (A/swine/North Carolina/A01410316/2014(H1N1))','no rank'),(1477474,114727,'Influenza A virus (A/swine/North Carolina/A01410319/2014(H1N1))','no rank'),(1477475,114727,'Influenza A virus (A/swine/North Carolina/A01410324/2014(H1N1))','no rank'),(1477476,114728,'Influenza A virus (A/swine/North Carolina/A01410326/2014(H1N2))','no rank'),(1477477,119210,'Influenza A virus (A/swine/North Carolina/A01410354/2014(H3N2))','no rank'),(1477478,114727,'Influenza A virus (A/swine/North Carolina/A01475150/2014(H1N1))','no rank'),(1477479,114727,'Influenza A virus (A/swine/North Carolina/A01475161/2014(H1N1))','no rank'),(1477480,114727,'Influenza A virus (A/swine/Oklahoma/A01410195/2014(H1N1))','no rank'),(1477481,384619,'Influenza A virus (A/swine/Oklahoma/A01411435/2014(mixed))','no rank'),(1477482,114727,'Influenza A virus (A/swine/Texas/A01410177/2014(H1N1))','no rank'),(1477483,114728,'Influenza A virus (A/swine/Texas/A01410206/2014(H1N2))','no rank'),(1477484,121621,'Phyllosticta sp. BRIP 45411','species'),(1477485,121621,'Phyllosticta sp. BRIP 46138','species'),(1477486,121621,'Phyllosticta sp. BRIP 58010','species'),(1477487,121621,'Phyllosticta sp. BRIP 58011','species'),(1477488,121621,'Phyllosticta sp. PDD 35204','species'),(1477489,121621,'Phyllosticta sp. PDD 35402','species'),(1477490,121621,'Phyllosticta sp. PDD 37634','species'),(1477491,121621,'Phyllosticta sp. PDD 44963','species'),(1477492,121621,'Phyllosticta sp. PDD 59278','species'),(1477493,451442,'Dinomycetaceae','family'),(1477494,1477493,'Dinomyces','genus'),(1477495,1477494,'Dinomyces arenysensis','species'),(1477496,30870,'Megalonibea','genus'),(1477497,1477496,'Megalonibea fusca','species'),(1477498,1477494,'Dinomyces sp. P242','species'),(1477499,121621,'Phyllosticta sp. BRIP 45412','species'),(1477500,121621,'Phyllosticta sp. BRIP 58004','species'),(1477501,121621,'Phyllosticta sp. PDD 38291','species'),(1477502,121621,'Phyllosticta sp. PDD 43999','species'),(1477503,1386,'Bacillus sp. CRRI-89_SW6B','species'),(1477504,62104,'Pseudomonas sp. enrichment culture clone C23O','species'),(1477505,506,'Eoetvoesia','genus'),(1477506,142577,'Prauserella sp. YIM 121212','species'),(1477507,400634,'Lysinibacillus sp. SS11','species'),(1477508,187248,'Harknessia arctostaphyli','species'),(1477509,131316,'Passalora arctostaphyli','species'),(1477510,479887,'Rheobates pseudopalmatus','species'),(1477511,13201,'Phaeococcomyces mexicanus','species'),(1477512,5073,'Penicillium sp. SB-27','species'),(1477513,45234,'Cordyceps sp. TS-2014','species'),(1477514,34655,'Eyprepocnemis plorans plorans','subspecies'),(1477515,1350000,'Chicken megrivirus','species'),(1477516,1350000,'Turkey megrivirus','species'),(1477517,286,'Pseudomonas sp. AL-54','species'),(1477518,1663,'Arthrobacter sp. D5-1','species'),(1477519,274600,'Cyrtacanthacris sp. SASRI002-13','species'),(1477520,274596,'Nomadacris sp. SASRI001-13','species'),(1477521,1365861,'Ornithacris sp. BOLD:ACJ7366','species'),(1477522,227604,'Unclassified Tropidopolinae','no rank'),(1477523,1477522,'Tropidopolinae sp. BOLD:ABY0850','species'),(1477524,63719,'Cataloipus','genus'),(1477525,1477524,'Cataloipus sp. SASRI004-13','species'),(1477526,1158975,'Cynopterus sp. BC-2014','species'),(1477527,667179,'Pyrgilauda davidiana','species'),(1477528,39686,'Meaban-like virus','species'),(1477529,462262,'Shangrila','subgenus'),(1477530,1489339,'Phortica acongruens','species'),(1477531,1489339,'Phortica antillaria','species'),(1477532,1489339,'Phortica bicornuta','species'),(1477533,1489339,'Phortica bipartita','species'),(1477534,1489339,'Phortica biprotrusa','species'),(1477535,1489339,'Phortica chi','species'),(1477536,1489339,'Phortica conifera','species'),(1477537,1489339,'Phortica eparmata','species'),(1477538,1489339,'Phortica eugamma','species'),(1477539,1489339,'Phortica excrescentiosa','species'),(1477540,1489339,'Phortica fangae','species'),(1477541,1489339,'Phortica flexuosa','species'),(1477542,1489339,'Phortica gamma','species'),(1477543,1489339,'Phortica gigas','species'),(1477544,1489339,'Phortica hainanensis','species'),(1477545,1489339,'Phortica huazhii','species'),(1477546,1489339,'Phortica iota','species'),(1477547,1489339,'Phortica kappa','species'),(1477548,1489339,'Phortica lambda','species'),(1477549,1489339,'Phortica latifoliacea','species'),(1477550,1489339,'Phortica linae','species'),(1477552,1489339,'Phortica pangi','species'),(1477553,1489339,'Phortica paramagna','species'),(1477554,1489339,'Phortica perforcipata','species'),(1477555,1489339,'Phortica pi','species'),(1477556,1489339,'Phortica protrusa','species'),(1477557,1489339,'Phortica pseudopi','species'),(1477558,1489339,'Phortica pseudotau','species'),(1477559,1489339,'Phortica psi','species'),(1477560,1489339,'Phortica rhagolobos','species'),(1477561,1489339,'Phortica saeta','species'),(1477562,1489339,'Phortica setitabula','species'),(1477563,1489339,'Phortica shillongensis','species'),(1477564,1489339,'Phortica subradiata','species'),(1477565,1489339,'Phortica tau','species'),(1477566,1489339,'Phortica uncinata','species'),(1477567,57254,'Diplostomulum','genus'),(1477568,74798,'Catanema sp. \'st andrea\'','species'),(1477580,657342,'Bucklandiella venusta','species'),(1477581,67420,'Scouleria marginata','species'),(1477582,67420,'Scouleria patagonica','species'),(1477583,67420,'Scouleria pulcherrima','species'),(1477584,67420,'Scouleria rschewinii','species'),(1477585,67420,'Scouleria siskiyouensis','species'),(1477586,156233,'Brachystelma ciliatum','species'),(1477587,156233,'Brachystelma mahajanii','species'),(1477588,156233,'Brachystelma vartakii','species'),(1477589,26955,'Rafflesia leonardi','species'),(1477590,66679,'Daphne genkwa','species'),(1477591,318410,'Pseudopaludicola aff. canga 2 ACPVM-2014','species'),(1477592,318410,'Pseudopaludicola aff. canga 3 ACPVM-2014','species'),(1477593,318410,'Pseudopaludicola aff. saltica ACPVM-2014','species'),(1477594,318410,'Pseudopaludicola ameghini','species'),(1477595,318410,'Pseudopaludicola boliviana','species'),(1477596,318410,'Pseudopaludicola canga','species'),(1477597,318410,'Pseudopaludicola facureae','species'),(1477598,318410,'Pseudopaludicola mineira','species'),(1477599,318410,'Pseudopaludicola murundu','species'),(1477600,318410,'Pseudopaludicola saltica','species'),(1477601,318410,'Pseudopaludicola serrana','species'),(1477602,318410,'Pseudopaludicola sp. \'Pocone MT\'','species'),(1477603,318410,'Pseudopaludicola sp. 1 ACPVM-2014','species'),(1477604,318410,'Pseudopaludicola ternetzi','species'),(1477606,38132,'Mymarothrips','genus'),(1477607,1477606,'Mymarothrips garuda','species'),(1477609,764496,'Stenchaetothrips spinulae','species'),(1477611,214607,'Didymocarpinae','subtribe'),(1477615,315910,'Elachista bengtssoni','species'),(1477616,315910,'Elachista sp. OTU1','species'),(1477617,315910,'Elachista sp. OTU10','species'),(1477618,315910,'Elachista sp. OTU11','species'),(1477619,315910,'Elachista sp. OTU12','species'),(1477620,315910,'Elachista sp. OTU13','species'),(1477621,315910,'Elachista sp. OTU14','species'),(1477622,315910,'Elachista sp. OTU15','species'),(1477623,315910,'Elachista sp. OTU16','species'),(1477624,315910,'Elachista sp. OTU17','species'),(1477625,315910,'Elachista sp. OTU18','species'),(1477626,315910,'Elachista sp. OTU19','species'),(1477627,315910,'Elachista sp. OTU2','species'),(1477628,315910,'Elachista sp. OTU3','species'),(1477629,315910,'Elachista sp. OTU5','species'),(1477630,315910,'Elachista sp. OTU7','species'),(1477631,315910,'Elachista sp. OTU8','species'),(1477632,169590,'Pectis amplifolia','species'),(1477633,169590,'Pectis angustifolia','species'),(1477634,1477633,'Pectis angustifolia var. angustifolia','varietas'),(1477635,1477633,'Pectis angustifolia var. fastigata','varietas'),(1477636,1477633,'Pectis angustifolia var. tenella','varietas'),(1477637,169590,'Pectis arida','species'),(1477638,169590,'Pectis barberi','species'),(1477639,169590,'Pectis berlandieri','species'),(1477640,169590,'Pectis bonplandiana','species'),(1477641,169590,'Pectis brevipedunculata','species'),(1477642,169590,'Pectis capillipes','species'),(1477643,169590,'Pectis carthusianorum','species'),(1477644,169590,'Pectis cf. pringlei DRH-2014','species'),(1477645,169590,'Pectis cf. stenophylla DRH-2014','species'),(1477646,169590,'Pectis ciliaris','species'),(1477647,169590,'Pectis cubensis','species'),(1477648,169590,'Pectis cylindrica','species'),(1477649,169590,'Pectis decemcarinata','species'),(1477650,169590,'Pectis depressa','species'),(1477651,169590,'Pectis diffusa','species'),(1477652,169596,'Pectis elongata var. elongata','varietas'),(1477653,169596,'Pectis elongata var. fasciculaflora','varietas'),(1477654,169596,'Pectis elongata var. floribunda','varietas'),(1477655,169596,'Pectis elongata var. oerstediana','varietas'),(1477656,169590,'Pectis ericifolia','species'),(1477657,169590,'Pectis exilis','species'),(1477658,169590,'Pectis exserta','species'),(1477659,169590,'Pectis filipes','species'),(1477660,1477659,'Pectis filipes var. filipes','varietas'),(1477661,1477659,'Pectis filipes var. subnuda','varietas'),(1477662,169590,'Pectis glaucescens','species'),(1477663,169590,'Pectis graveolens','species'),(1477664,169590,'Pectis haenkeana','species'),(1477665,169590,'Pectis holochaeta','species'),(1477666,1477665,'Pectis holochaeta var. cana','varietas'),(1477667,1477665,'Pectis holochaeta var. holochaeta','varietas'),(1477668,169590,'Pectis humifusa','species'),(1477669,169590,'Pectis imberbis','species'),(1477670,169590,'Pectis incisifolia','species'),(1477671,169590,'Pectis latisquama','species'),(1477672,169590,'Pectis leavenworthii','species'),(1477673,169590,'Pectis leonis','species'),(1477674,169590,'Pectis liebmannii','species'),(1477675,169590,'Pectis linearifolia','species'),(1477676,169590,'Pectis linearis','species'),(1477677,169593,'Pectis linifolia var. hirtella','varietas'),(1477678,169593,'Pectis linifolia var. linifolia','varietas'),(1477679,169590,'Pectis longipes','species'),(1477680,169590,'Pectis luckoviae','species'),(1477681,169590,'Pectis multiceps','species'),(1477682,169590,'Pectis multiflosculosa','species'),(1477683,169590,'Pectis multiseta','species'),(1477684,1477683,'Pectis multiseta var. ambigua','varietas'),(1477685,1477683,'Pectis multiseta var. multiseta','varietas'),(1477686,169590,'Pectis odorata','species'),(1477687,169590,'Pectis oligocephala','species'),(1477688,169594,'Pectis papposa var. grandis','varietas'),(1477689,169594,'Pectis papposa var. papposa','varietas'),(1477690,169590,'Pectis portoricensis','species'),(1477691,169590,'Pectis pringlei','species'),(1477692,169590,'Pectis propetes','species'),(1477693,169590,'Pectis purpurea','species'),(1477694,1477693,'Pectis purpurea var. sonorae','varietas'),(1477695,169590,'Pectis pusilla','species'),(1477696,169590,'Pectis repens','species'),(1477697,169590,'Pectis rusbyi','species'),(1477698,169590,'Pectis saturejoides','species'),(1477699,169590,'Pectis sessiliflora','species'),(1477700,169590,'Pectis sinaloensis','species'),(1477701,169590,'Pectis stella','species'),(1477702,169590,'Pectis stenophylla','species'),(1477703,1477702,'Pectis stenophylla var. biaristata','varietas'),(1477704,1477702,'Pectis stenophylla var. puberula','varietas'),(1477705,1477702,'Pectis stenophylla var. stenophylla','varietas'),(1477706,169590,'Pectis tenuicaulis','species'),(1477707,169590,'Pectis tenuifolia','species'),(1477708,169590,'Pectis uniaristata','species'),(1477709,1477708,'Pectis uniaristata var. holostemma','varietas'),(1477710,1477708,'Pectis uniaristata var. jangadensis','varietas'),(1477711,1477708,'Pectis uniaristata var. uniaristata','varietas'),(1477712,169590,'Pectis vandevenderi','species'),(1477713,169590,'Pectis vollmeri','species'),(1477714,169597,'Porophyllum amplexicaule','species'),(1477715,169597,'Porophyllum angustissimum','species'),(1477716,169597,'Porophyllum calcicola','species'),(1477717,169597,'Porophyllum cf. ruderale DRH-2014','species'),(1477718,169597,'Porophyllum coloratum','species'),(1477719,1477718,'Porophyllum coloratum var. coloratum','varietas'),(1477720,1477718,'Porophyllum coloratum var. obtusifolium','varietas'),(1477721,169597,'Porophyllum filiforme','species'),(1477722,169597,'Porophyllum greggii','species'),(1477723,169597,'Porophyllum leiocarpum','species'),(1477724,169597,'Porophyllum lindenii','species'),(1477725,169597,'Porophyllum linifolium','species'),(1477726,169597,'Porophyllum macrocephalum','species'),(1477727,169597,'Porophyllum maritimum','species'),(1477728,169597,'Porophyllum pausodynum','species'),(1477729,169597,'Porophyllum punctatum','species'),(1477730,169597,'Porophyllum scoparium','species'),(1477731,169597,'Porophyllum viridiflorum','species'),(1477732,169597,'Porophyllum zimapanum','species'),(1477733,434,'Acetobacter sp. S12909','species'),(1477734,222,'Achromobacter sp. S13007','species'),(1477735,1663,'Arthrobacter sp. S10507','species'),(1477736,1663,'Arthrobacter sp. S10719','species'),(1477737,1663,'Arthrobacter sp. S11710','species'),(1477738,1663,'Arthrobacter sp. S20710','species'),(1477739,1663,'Arthrobacter sp. S21702','species'),(1477740,1386,'Bacillus sp. S10115','species'),(1477741,1386,'Bacillus sp. S10401','species'),(1477742,1386,'Bacillus sp. S10402','species'),(1477743,1386,'Bacillus sp. S10410','species'),(1477744,1386,'Bacillus sp. S10412','species'),(1477745,1386,'Bacillus sp. S10503','species'),(1477746,1386,'Bacillus sp. S10513','species'),(1477747,1386,'Bacillus sp. S10603','species'),(1477748,1386,'Bacillus sp. S10702','species'),(1477749,1386,'Bacillus sp. S10703','species'),(1477750,1386,'Bacillus sp. S10708','species'),(1477751,1386,'Bacillus sp. S10713','species'),(1477752,1386,'Bacillus sp. S10718','species'),(1477753,1386,'Bacillus sp. S11104','species'),(1477754,1386,'Bacillus sp. S11205','species'),(1477755,1386,'Bacillus sp. S11206','species'),(1477756,1386,'Bacillus sp. S11208','species'),(1477757,1386,'Bacillus sp. S11701','species'),(1477758,1386,'Bacillus sp. S11702','species'),(1477759,1386,'Bacillus sp. S11703','species'),(1477760,1386,'Bacillus sp. S11709','species'),(1477761,1386,'Bacillus sp. S11713','species'),(1477762,1386,'Bacillus sp. S11714','species'),(1477763,1386,'Bacillus sp. S11909','species'),(1477764,1386,'Bacillus sp. S12204','species'),(1477765,1386,'Bacillus sp. S12205','species'),(1477766,1386,'Bacillus sp. S12206','species'),(1477767,1386,'Bacillus sp. S12210','species'),(1477768,1386,'Bacillus sp. S122907','species'),(1477769,1386,'Bacillus sp. S12315','species'),(1477770,1386,'Bacillus sp. S12321','species'),(1477771,1386,'Bacillus sp. S12402','species'),(1477772,1386,'Bacillus sp. S12809','species'),(1477773,1386,'Bacillus sp. S12810','species'),(1477774,1386,'Bacillus sp. S12811','species'),(1477775,1386,'Bacillus sp. S12812','species'),(1477776,1386,'Bacillus sp. S12813','species'),(1477777,1386,'Bacillus sp. S12814','species'),(1477778,1386,'Bacillus sp. S12815','species'),(1477779,1386,'Bacillus sp. S12902','species'),(1477780,1386,'Bacillus sp. S12906','species'),(1477781,1386,'Bacillus sp. S12907','species'),(1477782,1386,'Bacillus sp. S12908','species'),(1477783,1386,'Bacillus sp. S13005','species'),(1477784,1386,'Bacillus sp. S13008','species'),(1477785,1386,'Bacillus sp. S13009','species'),(1477786,1386,'Bacillus sp. S13010','species'),(1477787,1386,'Bacillus sp. S20103','species'),(1477788,1386,'Bacillus sp. S20403','species'),(1477789,1386,'Bacillus sp. S20408','species'),(1477790,1386,'Bacillus sp. S20413','species'),(1477791,1386,'Bacillus sp. S20414','species'),(1477792,1386,'Bacillus sp. S20505','species'),(1477793,1386,'Bacillus sp. S20605','species'),(1477794,1386,'Bacillus sp. S20606','species'),(1477795,1386,'Bacillus sp. S20609','species'),(1477796,1386,'Bacillus sp. S20610','species'),(1477797,1386,'Bacillus sp. S20705','species'),(1477798,1386,'Bacillus sp. S20715','species'),(1477799,1386,'Bacillus sp. S20803','species'),(1477800,1386,'Bacillus sp. S21109','species'),(1477801,1386,'Bacillus sp. S21205','species'),(1477802,1386,'Bacillus sp. S21213','species'),(1477803,1386,'Bacillus sp. S21704','species'),(1477804,1386,'Bacillus sp. S21705','species'),(1477805,1386,'Bacillus sp. S21706','species'),(1477806,1386,'Bacillus sp. S21709','species'),(1477807,1386,'Bacillus sp. S21710','species'),(1477808,1386,'Bacillus sp. S21719','species'),(1477809,1386,'Bacillus sp. S21722','species'),(1477810,1386,'Bacillus sp. S21912','species'),(1477811,1386,'Bacillus sp. S22208','species'),(1477812,1386,'Bacillus sp. S22210','species'),(1477813,1386,'Bacillus sp. S22217','species'),(1477814,1386,'Bacillus sp. S22219','species'),(1477815,1386,'Bacillus sp. S22223','species'),(1477816,1386,'Bacillus sp. S22224','species'),(1477817,1386,'Bacillus sp. S22317','species'),(1477818,1386,'Bacillus sp. S22324','species'),(1477819,1386,'Bacillus sp. S22403','species'),(1477820,1386,'Bacillus sp. S22716','species'),(1477821,1386,'Bacillus sp. S22719','species'),(1477822,1386,'Bacillus sp. S22720','species'),(1477823,1386,'Bacillus sp. S22721','species'),(1477824,1386,'Bacillus sp. S22727','species'),(1477825,1386,'Bacillus sp. S22729','species'),(1477826,1386,'Bacillus sp. S22826','species'),(1477827,1386,'Bacillus sp. S22829','species'),(1477828,1386,'Bacillus sp. S22830','species'),(1477829,1386,'Bacillus sp. S22902','species'),(1477830,1386,'Bacillus sp. S22906','species'),(1477831,1386,'Bacillus sp. S22913','species'),(1477832,1386,'Bacillus sp. S22914','species'),(1477833,1386,'Bacillus sp. S23005','species'),(1477834,1386,'Bacillus sp. S23006','species'),(1477835,1386,'Bacillus sp. S23007','species'),(1477836,547,'Enterobacter sp. S20112','species'),(1477837,547,'Enterobacter sp. S20703','species'),(1477838,547,'Enterobacter sp. S21920','species'),(1477839,551,'Erwinia sp. S20709','species'),(1477840,528,'Ochrobactrum sp. S21103','species'),(1477841,44249,'Paenibacillus sp. S11211','species'),(1477842,286,'Pseudomonas sp. S10114','species'),(1477843,286,'Pseudomonas sp. S10116','species'),(1477844,286,'Pseudomonas sp. S11108','species'),(1477845,286,'Pseudomonas sp. S11801','species'),(1477846,286,'Pseudomonas sp. S11802','species'),(1477847,286,'Pseudomonas sp. S11908','species'),(1477848,379,'Rhizobium sp. S12719','species'),(1477849,1279,'Staphylococcus sp. S21914','species'),(1477850,1883,'Streptomyces sp. S20601','species'),(1477851,1883,'Streptomyces sp. S21214','species'),(1477852,41955,'Amanita breckonii','species'),(1477854,346908,'Methanomicrobia archaeon enrichment culture clone B2_C-01','species'),(1477855,346908,'Methanomicrobia archaeon enrichment culture clone B2_C-02','species'),(1477856,346908,'Methanomicrobia archaeon enrichment culture clone B2_C-04','species'),(1477857,346908,'Methanomicrobia archaeon enrichment culture clone B2_C-07','species'),(1477858,346908,'Methanomicrobia archaeon enrichment culture clone B2_C-08','species'),(1477859,346908,'Methanomicrobia archaeon enrichment culture clone B2_C-10','species'),(1477860,346908,'Methanomicrobia archaeon enrichment culture clone B2_C-15','species'),(1477861,346908,'Methanomicrobia archaeon enrichment culture clone B2_C-16','species'),(1477862,346908,'Methanomicrobia archaeon enrichment culture clone B2_C-17','species'),(1477863,346908,'Methanomicrobia archaeon enrichment culture clone B2_C-18','species'),(1477864,346908,'Methanomicrobia archaeon enrichment culture clone B2_C-20','species'),(1477865,346908,'Methanomicrobia archaeon enrichment culture clone B2_C-23','species'),(1477866,346908,'Methanomicrobia archaeon enrichment culture clone B2_C-27','species'),(1477867,346908,'Methanomicrobia archaeon enrichment culture clone B2_C-28','species'),(1477868,346908,'Methanomicrobia archaeon enrichment culture clone B2_FE-05','species'),(1477869,346908,'Methanomicrobia archaeon enrichment culture clone B2_FE-07','species'),(1477870,346908,'Methanomicrobia archaeon enrichment culture clone B2_FE-08','species'),(1477871,346908,'Methanomicrobia archaeon enrichment culture clone B2_FE-09','species'),(1477872,346908,'Methanomicrobia archaeon enrichment culture clone B2_FE-12','species'),(1477873,346908,'Methanomicrobia archaeon enrichment culture clone B2_FE-13','species'),(1477874,346908,'Methanomicrobia archaeon enrichment culture clone B2_FE-15','species'),(1477875,346908,'Methanomicrobia archaeon enrichment culture clone B2_FE-16','species'),(1477876,346908,'Methanomicrobia archaeon enrichment culture clone B2_FE-19','species'),(1477877,346908,'Methanomicrobia archaeon enrichment culture clone B2_SO4-02','species'),(1477878,346908,'Methanomicrobia archaeon enrichment culture clone B2_SO4-03','species'),(1477879,346908,'Methanomicrobia archaeon enrichment culture clone B2_SO4-05','species'),(1477880,346908,'Methanomicrobia archaeon enrichment culture clone B2_SO4-08','species'),(1477881,346908,'Methanomicrobia archaeon enrichment culture clone B2_SO4-09','species'),(1477882,346908,'Methanomicrobia archaeon enrichment culture clone B2_SO4-10','species'),(1477883,69542,'Geobacteraceae bacterium enrichment culture clone B2_C-13','species'),(1477884,69542,'Geobacteraceae bacterium enrichment culture clone B2_C-14','species'),(1477885,69542,'Geobacteraceae bacterium enrichment culture clone B2_C-25','species'),(1477886,69542,'Geobacteraceae bacterium enrichment culture clone B2_FE-02','species'),(1477887,69542,'Geobacteraceae bacterium enrichment culture clone B2_FE-06','species'),(1477888,69542,'Geobacteraceae bacterium enrichment culture clone B2_FE-17','species'),(1477891,48479,'bacterium enrichment culture clone B2_FE-10','species'),(1477892,48479,'bacterium enrichment culture clone B2_SO4-11','species'),(1477893,34033,'delta proteobacterium enrichment culture clone B2_C-03','species'),(1477894,34033,'delta proteobacterium enrichment culture clone B2_FE-03','species'),(1477895,34033,'delta proteobacterium enrichment culture clone B2_SO4-07','species'),(1477896,85635,'\'Acacia melanoxylon\' phytoplasma','species'),(1477897,85635,'\'Eugenia uniflora\' phytoplasma','species'),(1477898,85635,'\'Magnolia grandiflora\' phytoplasma','species'),(1477899,5314,'Ganoderma sp. GDGM44304','species'),(1477900,5314,'Ganoderma sp. GDGM44303','species'),(1477901,5314,'Ganoderma sp. GDGM44305','species'),(1477902,98315,'Alticola olchonensis','species'),(1477904,9432,'Miniopterus cf. aelleni A','species'),(1477905,9432,'Miniopterus cf. aelleni B','species'),(1477906,9432,'Miniopterus sp. P3','species'),(1477907,9432,'Miniopterus sp. P4','species'),(1477908,9432,'Miniopterus sp. P5','species'),(1477909,9432,'Miniopterus sp. P6','species'),(1477910,9432,'Miniopterus sp. P7','species'),(1477911,9432,'Miniopterus sp. X3','species'),(1477912,104351,'Crepidotus sp. SY-2014','species'),(1477913,5498,'Cladosporium sp. HS-3-N1-1','species'),(1477914,5498,'Cladosporium sp. QY-4-E1-1','species'),(1477915,102797,'Influenza A virus (A/California/7-KSU_RG57/2009(H1))','no rank'),(1477916,114727,'Influenza A virus (A/California/7-KSU_RG91/2009(H1N1))','no rank'),(1477917,114727,'Influenza A virus (A/California/7-KSU_RG90/2009(H1N1))','no rank'),(1477918,114727,'Influenza A virus (A/California/7-KSU_RG89/2009(H1N1))','no rank'),(1477919,114727,'Influenza A virus (A/California/7-KSU_RG88/2009(H1N1))','no rank'),(1477920,114727,'Influenza A virus (A/California/7-KSU_RG87/2009(H1N1))','no rank'),(1477921,114727,'Influenza A virus (A/California/7-KSU_RG86/2009(H1N1))','no rank'),(1477922,114727,'Influenza A virus (A/California/7-KSU_RG85/2009(H1N1))','no rank'),(1477923,114727,'Influenza A virus (A/California/7-KSU_RG84/2009(H1N1))','no rank'),(1477924,114727,'Influenza A virus (A/California/7-KSU_RG83/2009(H1N1))','no rank'),(1477925,114727,'Influenza A virus (A/California/7-KSU_RG82/2009(H1N1))','no rank'),(1477926,114727,'Influenza A virus (A/California/7-KSU_RG81/2009(H1N1))','no rank'),(1477927,114727,'Influenza A virus (A/California/7-KSU_RG80/2009(H1N1))','no rank'),(1477928,114727,'Influenza A virus (A/California/7-KSU_RG76/2009(H1N1))','no rank'),(1477929,114727,'Influenza A virus (A/California/7-KSU_RG75/2009(H1N1))','no rank'),(1477930,114727,'Influenza A virus (A/California/7-KSU_RG74/2009(H1N1))','no rank'),(1477931,114727,'Influenza A virus (A/California/7-KSU_RG73/2009(H1N1))','no rank'),(1477932,114727,'Influenza A virus (A/California/7-KSU_RG72/2009(H1N1))','no rank'),(1477933,114727,'Influenza A virus (A/California/7-KSU_RG71/2009(H1N1))','no rank'),(1477934,114727,'Influenza A virus (A/California/7-KSU_RG69/2009(H1N1))','no rank'),(1477935,114727,'Influenza A virus (A/California/7-KSU_RG67/2009(H1N1))','no rank'),(1477936,114727,'Influenza A virus (A/California/7-KSU_RG64/2009(H1N1))','no rank'),(1477937,114727,'Influenza A virus (A/California/7-KSU_RG63/2009(H1N1))','no rank'),(1477938,114727,'Influenza A virus (A/California/7-KSU_RG62/2009(H1N1))','no rank'),(1477939,114727,'Influenza A virus (A/California/7-KSU_RG61/2009(H1N1))','no rank'),(1477940,114727,'Influenza A virus (A/California/7-KSU_RG60/2009(H1N1))','no rank'),(1477941,114727,'Influenza A virus (A/California/7-KSU_RG59/2009(H1N1))','no rank'),(1477942,114727,'Influenza A virus (A/California/7-KSU_RG58/2009(H1N1))','no rank'),(1477943,114727,'Influenza A virus (A/California/7-KSU_RG56/2009(H1N1))','no rank'),(1477944,114727,'Influenza A virus (A/California/7-KSU_RG55/2009(H1N1))','no rank'),(1477945,114727,'Influenza A virus (A/California/7-KSU_RG54/2009(H1N1))','no rank'),(1477946,114727,'Influenza A virus (A/California/7-KSU_RG53/2009(H1N1))','no rank'),(1477947,114727,'Influenza A virus (A/California/7-KSU_RG52/2009(H1N1))','no rank'),(1477948,114727,'Influenza A virus (A/California/7-KSU_RG50/2009(H1N1))','no rank'),(1477949,114727,'Influenza A virus (A/California/7-KSU_RG49/2009(H1N1))','no rank'),(1477950,114727,'Influenza A virus (A/California/7-KSU_RG48/2009(H1N1))','no rank'),(1477951,114727,'Influenza A virus (A/California/7-KSU_RG47/2009(H1N1))','no rank'),(1477952,114727,'Influenza A virus (A/California/7-KSU_RG46/2009(H1N1))','no rank'),(1477953,114727,'Influenza A virus (A/California/7-KSU_RG45/2009(H1N1))','no rank'),(1477954,114727,'Influenza A virus (A/California/7-KSU_RG44/2009(H1N1))','no rank'),(1477955,114727,'Influenza A virus (A/California/7-KSU_RG43/2009(H1N1))','no rank'),(1477956,114727,'Influenza A virus (A/California/7-KSU_RG42/2009(H1N1))','no rank'),(1477957,114727,'Influenza A virus (A/California/7-KSU_RG41/2009(H1N1))','no rank'),(1477958,114727,'Influenza A virus (A/California/7-KSU_RG40/2009(H1N1))','no rank'),(1477959,114727,'Influenza A virus (A/California/7-KSU_RG39/2009(H1N1))','no rank'),(1477960,114727,'Influenza A virus (A/California/7-KSU_RG38/2009(H1N1))','no rank'),(1477961,114727,'Influenza A virus (A/California/7-KSU_RG37/2009(H1N1))','no rank'),(1477962,114727,'Influenza A virus (A/California/7-KSU_RG36/2009(H1N1))','no rank'),(1477963,114727,'Influenza A virus (A/California/7-KSU_RG35/2009(H1N1))','no rank'),(1477964,114727,'Influenza A virus (A/California/7-KSU_RG34/2009(H1N1))','no rank'),(1477965,114727,'Influenza A virus (A/California/7-KSU_RG33/2009(H1N1))','no rank'),(1477966,114727,'Influenza A virus (A/California/7-KSU_RG32/2009(H1N1))','no rank'),(1477967,114727,'Influenza A virus (A/California/7-KSU_RG31/2009(H1N1))','no rank'),(1477968,114727,'Influenza A virus (A/California/7-KSU_RG30/2009(H1N1))','no rank'),(1477969,114727,'Influenza A virus (A/California/7-KSU_RG29/2009(H1N1))','no rank'),(1477970,114727,'Influenza A virus (A/California/7-KSU_RG28/2009(H1N1))','no rank'),(1477971,114727,'Influenza A virus (A/California/7-KSU_RG27/2009(H1N1))','no rank'),(1477972,114727,'Influenza A virus (A/California/7-KSU_RG26/2009(H1N1))','no rank'),(1477973,114727,'Influenza A virus (A/California/7-KSU_RG25/2009(H1N1))','no rank'),(1477974,114727,'Influenza A virus (A/California/7-KSU_RG24/2009(H1N1))','no rank'),(1477975,114727,'Influenza A virus (A/California/7-KSU_RG23/2009(H1N1))','no rank'),(1477976,114727,'Influenza A virus (A/California/7-KSU_RG22/2009(H1N1))','no rank'),(1477977,114727,'Influenza A virus (A/California/7-KSU_RG21/2009(H1N1))','no rank'),(1477978,114727,'Influenza A virus (A/California/7-KSU_RG20/2009(H1N1))','no rank'),(1477979,114727,'Influenza A virus (A/California/7-KSU_RG19/2009(H1N1))','no rank'),(1477980,114727,'Influenza A virus (A/California/7-KSU_RG17/2009(H1N1))','no rank'),(1477981,114727,'Influenza A virus (A/California/7-KSU_RG16/2009(H1N1))','no rank'),(1477982,114727,'Influenza A virus (A/California/7-KSU_RG15/2009(H1N1))','no rank'),(1477983,114727,'Influenza A virus (A/California/7-KSU_RG14/2009(H1N1))','no rank'),(1477984,114727,'Influenza A virus (A/California/7-KSU_RG13/2009(H1N1))','no rank'),(1477985,114727,'Influenza A virus (A/California/7-KSU_RG12/2009(H1N1))','no rank'),(1477986,114727,'Influenza A virus (A/California/7-KSU_RG11/2009(H1N1))','no rank'),(1477987,114727,'Influenza A virus (A/California/7-KSU_RG10/2009(H1N1))','no rank'),(1477988,114727,'Influenza A virus (A/California/7-KSU_RG09/2009(H1N1))','no rank'),(1477989,114727,'Influenza A virus (A/California/7-KSU_RG08/2009(H1N1))','no rank'),(1477990,114727,'Influenza A virus (A/California/7-KSU_RG07/2009(H1N1))','no rank'),(1477991,114727,'Influenza A virus (A/California/7-KSU_RG06/2009(H1N1))','no rank'),(1477992,114727,'Influenza A virus (A/California/7-KSU_RG05/2009(H1N1))','no rank'),(1477993,114727,'Influenza A virus (A/California/7-KSU_RG04/2009(H1N1))','no rank'),(1477994,114727,'Influenza A virus (A/California/7-KSU_RG01/2009(H1N1))','no rank'),(1477996,498270,'Trimma sp. RW 97','subspecies'),(1477997,498270,'Trimma agrena','species'),(1477998,498270,'Trimma anaima','species'),(1477999,498270,'Trimma caudomaculatum','species'),(1478000,498270,'Trimma cheni','species'),(1478001,498270,'Trimma erdmanni','species'),(1478002,498270,'Trimma habrum','species'),(1478003,498270,'Trimma haimassum','species'),(1478004,498270,'Trimma halonevum','species'),(1478005,498270,'Trimma hoesei','species'),(1478006,498270,'Trimma hotsarihiensis','species'),(1478007,498270,'Trimma imaii','species'),(1478008,498270,'Trimma macrophthalmum','species'),(1478009,498270,'Trimma sp. \'oki group 8\'','species'),(1478010,498270,'Trimma papayum','species'),(1478011,498270,'Trimma randalli','species'),(1478012,498270,'Trimma sheppardi','species'),(1478013,498270,'Trimma xanthochrum','species'),(1478014,498270,'Trimma yanoi','species'),(1478015,30554,'Taxidea taxus jacksoni','subspecies'),(1478016,498270,'Trimma sp. RW 24','species'),(1478017,498270,'Trimma sp. RW 32','species'),(1478018,498270,'Trimma sp. RW 98','species'),(1478019,106589,'Cupriavidus sp. KK10','species'),(1478020,469,'Acinetobacter sp. 20140112','species'),(1478021,39107,'Paucidentomys','genus'),(1478022,1478021,'Paucidentomys vermidax','species'),(1478023,69080,'Maxomys cf. hellwaldi KCR-2014','species'),(1478024,69157,'Rodentia sp. KCR-2014','species'),(1478025,1386,'Bacillus sp. KRM_6','species'),(1478026,162291,'Planomicrobium sp. KRM_14','species'),(1478027,379,'Rhizobium sp. KRM_12','species'),(1478028,1663,'Arthrobacter sp. KRM_16','species'),(1478029,1663,'Arthrobacter sp. KRM_17','species'),(1478030,1663,'Arthrobacter sp. KRM_22','species'),(1478031,1663,'Arthrobacter sp. KRM_23','species'),(1478032,1663,'Arthrobacter sp. KRM_24','species'),(1478033,416,'Methylomonas sp. BG3','species'),(1478034,1386,'Bacillus sp. SCI','species'),(1478035,547,'Enterobacter sp. Ma1','species'),(1478036,586,'Providencia sp. F34','species'),(1478037,172867,'Platyphora sp. LS-2014','species'),(1478038,107219,'Cladispa','genus'),(1478039,1478038,'Cladispa sp. LS-2014','species'),(1478040,48479,'uncultured bacterium pBIO2079','species'),(1478041,48479,'uncultured bacterium pBIO2081','species'),(1478042,48479,'uncultured bacterium pBIO2151','species'),(1478043,48479,'uncultured bacterium pBIO2152','species'),(1478044,48479,'uncultured bacterium pBIO2153','species'),(1478045,48479,'uncultured bacterium pBIO2154','species'),(1478046,48479,'uncultured bacterium pBIO2155','species'),(1478047,48479,'uncultured bacterium pBIO2160','species'),(1478048,6144,'Aurelia sp. GAM-2014','species'),(1478049,48479,'uncultured bacterium fosmid pJB154B8_contig I','species'),(1478050,48479,'uncultured bacterium fosmid pJB102C1','species'),(1478051,48479,'uncultured bacterium fosmid pJB135F11','species'),(1478052,48479,'uncultured bacterium fosmid pJB148G3','species'),(1478053,48479,'uncultured bacterium fosmid pJB154B8_contig II','species'),(1478054,48479,'uncultured bacterium fosmid pJB16B1','species'),(1478055,48479,'uncultured bacterium fosmid pJB17E7_contig I','species'),(1478056,48479,'uncultured bacterium fosmid pJB17E7_contig II','species'),(1478057,48479,'uncultured bacterium fosmid pJB18D1_contig I','species'),(1478058,48479,'uncultured bacterium fosmid pJB18D1_contig II','species'),(1478059,48479,'uncultured bacterium fosmid pJB190D12_contig I','species'),(1478060,48479,'uncultured bacterium fosmid pJB190D12_contig II','species'),(1478061,48479,'uncultured bacterium fosmid pJB23D10','species'),(1478062,48479,'uncultured bacterium fosmid pJB28H11','species'),(1478063,48479,'uncultured bacterium fosmid pJB39A3','species'),(1478064,48479,'uncultured bacterium fosmid pJB42G5','species'),(1478065,48479,'uncultured bacterium fosmid pJB45G2','species'),(1478066,48479,'uncultured bacterium fosmid pJB65E1','species'),(1478067,48479,'uncultured bacterium fosmid pJB69A5','species'),(1478068,48479,'uncultured bacterium fosmid pJB71G8','species'),(1478069,48479,'uncultured bacterium fosmid pJB77G10','species'),(1478070,48479,'uncultured bacterium fosmid pJB83B9','species'),(1478071,48479,'uncultured bacterium fosmid pJB84D8','species'),(1478072,48479,'uncultured bacterium fosmid pJB84G2','species'),(1478073,48479,'uncultured bacterium fosmid pJB89E1','species'),(1478074,48479,'uncultured bacterium fosmid pJB92C9','species'),(1478075,48479,'uncultured bacterium fosmid pJB95A1','species'),(1478076,953,'Wolbachia endosymbiont of Arrenurus sp.','species'),(1478089,348394,'Diaea albolimbata','species'),(1478090,348394,'Diaea ambara','species'),(1478091,348394,'Diaea sphaeroides','species'),(1478092,635328,'Sidymella angularis','species'),(1478093,635328,'Sidymella angulata','species'),(1478094,635328,'Sidymella longipes','species'),(1478095,635328,'Sidymella trapezia','species'),(1478097,486340,'Thomisus spectabilis','species'),(1478098,348394,'Diaea sp. \'urquharti\'','species'),(1478099,635328,'Sidymella sp. \'dwarf\'','species'),(1478100,635328,'Sidymella sp. \'snouty\'','species'),(1478101,348394,'Diaea sp. 11595','species'),(1478102,348394,'Diaea sp. 6.07','species'),(1478103,348394,'Diaea sp. 90150','species'),(1478104,486331,'Stephanopis nr. corticalis 69167','species'),(1478105,486331,'Stephanopis nr. corticalis SC1','species'),(1478106,486331,'Stephanopis nr. corticalis 69163','species'),(1478107,6937,'Ornithodoros maritimus','species'),(1478108,49188,'Aconitum japonicum','species'),(1478109,1478108,'Aconitum japonicum subsp. subcuneatum','subspecies'),(1478110,49188,'Aconitum lucidusculum','species'),(1478111,49188,'Aconitum misaoanum','species'),(1478113,286,'Pseudomonas sp. YJJ-50','species'),(1478114,286,'Pseudomonas sp. YJJ-51','species'),(1478115,3048,'Dunaliella parva f. eugametos','forma'),(1478116,3044,'Dunaliella sp. CCAP 19/12','species'),(1478117,3044,'Dunaliella sp. CCAP 19/14','species'),(1478118,3044,'Dunaliella sp. CCAP 19/15','species'),(1478119,3044,'Dunaliella sp. CCAP 19/19','species'),(1478120,3044,'Dunaliella sp. CCAP 19/21','species'),(1478121,3044,'Dunaliella sp. CCAP 19/22','species'),(1478122,3044,'Dunaliella sp. CCAP 19/23','species'),(1478123,3044,'Dunaliella sp. CCAP 19/32','species'),(1478124,3044,'Dunaliella sp. CCAP 19/33','species'),(1478125,1386,'Bacillus sp. UN','species'),(1478126,1386,'Bacillus sp. B2(2014)','species'),(1478127,1988,'Actinomadura sp. SBSK-502','species'),(1478128,2063,'Kitasatospora sp. SBSK-430','species'),(1478129,1269,'Micrococcus sp. SBSK-527','species'),(1478130,104204,'Streptomonospora sp. SBSK-373','species'),(1478131,1883,'Streptomyces sp. L-9-10','species'),(1478132,331625,'Sclerotinia sclerotiorum endornavirus 2','species'),(1478133,205004,'Blastocystis sp. ST5','species'),(1478134,165696,'Novosphingobium sp. KN65.2','species'),(1478135,5812,'Sarcocystis taeniata','species'),(1478136,39780,'Aspergillus fumigatus tetramycovirus-1','species'),(1478137,49928,'bacterium 18F-2','species'),(1478138,49928,'bacterium 18R-2','species'),(1478139,49928,'bacterium 18R-4','species'),(1478140,5506,'Fusarium sp. GF521','species'),(1478141,4830,'Mucor sp. GF111','species'),(1478142,286,'Pseudomonas sp. 250J','species'),(1478143,139076,'Oudemansiella platensis','species'),(1478144,1478643,'Cibaomyces glutinis','species'),(1478145,886714,'Glebionis','genus'),(1478146,65412,'Phaeoacremonium canadense','species'),(1478147,65412,'Phaeoacremonium roseum','species'),(1478148,93810,'Togninia argentinensis','species'),(1478149,93810,'Togninia austroafricana','species'),(1478150,93810,'Togninia krajdenii','species'),(1478152,53457,'Janibacter sp. KhG1','species'),(1478153,142577,'Prauserella sp. Bng-D','species'),(1478154,120165,'Monhystrella','genus'),(1478155,1478154,'Monhystrella parvella','species'),(1478156,222,'Achromobacter sp. Gcr1','species'),(1478157,379,'Rhizobium sp. Lpr2','species'),(1478158,286,'Pseudomonas sp. 1689013','species'),(1478159,5073,'Penicillium sp. WC-29-5','species'),(1478160,735504,'Human papillomavirus type 178','species'),(1478162,105135,'Anaeromyces sp. AIB01-12','species'),(1478163,4823,'Caecomyces sp. AIB01-1','species'),(1478164,4823,'Caecomyces sp. AIB01-2','species'),(1478165,4756,'Neocallimastix sp. AIB01-6','species'),(1478166,4756,'Neocallimastix sp. AIB01-7','species'),(1478167,4756,'Neocallimastix sp. AIB01-8','species'),(1478168,37163,'Orpinomyces sp. AIB01-10','species'),(1478169,37163,'Orpinomyces sp. AIB01-3','species'),(1478170,37163,'Orpinomyces sp. AIB01-4','species'),(1478171,4821,'Piromyces sp. AIB01-9','species'),(1478172,4821,'Piromyces sp. AIB01-11','species'),(1478173,4821,'Piromyces sp. AIB01-5','species'),(1478174,112987,'Neochlamydia sp. TUME1','species'),(1478175,112987,'Neochlamydia sp. EPS4','species'),(1478176,1177208,'Chrysanthemum zawadskii var. \'alpinum\'','varietas'),(1478177,1177208,'Chrysanthemum zawadskii var. tenuisectum','varietas'),(1478178,413251,'Chrysanthemum zawadskii var. leiophyllum','varietas'),(1478179,146996,'Chrysanthemum lavandulifolium var. lavandulifolium','varietas'),(1478180,13422,'Chrysanthemum makinoi','species'),(1478181,147003,'Chrysanthemum zawadskii subsp. lucidum','subspecies'),(1478182,50596,'Stylops aterrima','species'),(1478183,222,'Achromobacter sp. SP1','species'),(1478184,1663,'Arthrobacter sp. BS2(2014)','species'),(1478185,189831,'Tursiops adenovirus 1','species'),(1478187,13588,'Lepidagathis cristata','species'),(1478188,5052,'Aspergillus sp. YN-3','species'),(1478189,1386,'Bacillus sp. JP-1','species'),(1478190,2745,'Halomonas sp. nmyj-1','species'),(1478191,2745,'Halomonas sp. dy-1','species'),(1478192,323620,'Shinella sp. ad-1','species'),(1478193,2077,'Sporolactobacillus sp. JCM 19541','species'),(1478194,2077,'Sporolactobacillus sp. JCM 19542','species'),(1478198,59732,'Chryseobacterium sp. SYP-B552','species'),(1478199,237,'Flavobacterium sp. SYP-B540','species'),(1478200,237,'Flavobacterium sp. SYP-B556','species'),(1478201,2013,'Nocardiopsis sp. B1','species'),(1478202,2013,'Nocardiopsis sp. B11','species'),(1478203,2013,'Nocardiopsis sp. B12','species'),(1478204,2013,'Nocardiopsis sp. B15','species'),(1478205,2013,'Nocardiopsis sp. B18','species'),(1478206,2013,'Nocardiopsis sp. B19','species'),(1478207,2013,'Nocardiopsis sp. B2(2014)','species'),(1478208,2013,'Nocardiopsis sp. B20','species'),(1478209,2013,'Nocardiopsis sp. B22','species'),(1478210,2013,'Nocardiopsis sp. B23','species'),(1478211,2013,'Nocardiopsis sp. B24','species'),(1478212,2013,'Nocardiopsis sp. B27','species'),(1478213,2013,'Nocardiopsis sp. B29','species'),(1478214,2013,'Nocardiopsis sp. B3','species'),(1478215,2013,'Nocardiopsis sp. B32','species'),(1478216,2013,'Nocardiopsis sp. B33','species'),(1478217,2013,'Nocardiopsis sp. B5','species'),(1478218,2013,'Nocardiopsis sp. B7','species'),(1478219,2013,'Nocardiopsis sp. B8(2014)','species'),(1478220,2013,'Nocardiopsis sp. B9','species'),(1478221,114627,'Alkaliphilus sp. DY2726D','species'),(1478222,1298,'Deinococcus sp. 28A','species'),(1478223,1298,'Deinococcus sp. 8A','species'),(1478224,114727,'Influenza A virus (A/Hokkaido/6-5/2014(H1N1))','no rank'),(1478225,37991,'Xylaria sp. CFCC 87468','species'),(1478226,1478227,'Alwisia bombarda','species'),(1478227,435426,'Alwisia','genus'),(1478228,3324,'Keteleeria davidiana var. chienpeii','varietas'),(1478229,675088,'Keteleeria fortunei var. oblonga','varietas'),(1478230,675088,'Keteleeria fortunei var. xerophila','varietas'),(1478231,123598,'Keteleeria evelyniana var. roulletii','varietas'),(1478232,102801,'Influenza A virus (A/domestic duck/Republic of Georgia/1/2010(H10N7))','no rank'),(1478233,102801,'Influenza A virus (A/domestic duck/Republic of Georgia/2/2010(H10N7))','no rank'),(1478234,102801,'Influenza A virus (A/mallard/Republic of Georgia/1/2010(H10N7))','no rank'),(1478235,102801,'Influenza A virus (A/mallard/Republic of Georgia/14/2011(H10N7))','no rank'),(1478236,102801,'Influenza A virus (A/mallard/Republic of Georgia/15/2011(H10N7))','no rank'),(1478237,129772,'Influenza A virus (A/black-headed gull/Netherlands/40/2009(H11N9))','no rank'),(1478238,286281,'Influenza A virus (A/Armenian gull/Republic of Georgia/2/2012(H13N2))','no rank'),(1478239,286281,'Influenza A virus (A/common snipe/Republic of Georgia/1/2012(H13N2))','no rank'),(1478240,150171,'Influenza A virus (A/Armenian gull/Republic of Georgia/1/2012(H13N6))','no rank'),(1478241,150171,'Influenza A virus (A/black-headed gull/Republic of Georgia/1/2012(H13N6))','no rank'),(1478242,150171,'Influenza A virus (A/black-headed gull/Republic of Georgia/2/2012(H13N6))','no rank'),(1478243,150171,'Influenza A virus (A/black-headed gull/Republic of Georgia/7/2011(H13N6))','no rank'),(1478244,150171,'Influenza A virus (A/yellow-legged gull/Republic of Georgia/1/2011(H13N6))','no rank'),(1478245,150171,'Influenza A virus (A/yellow-legged gull/Republic of Georgia/2/2012(H13N6))','no rank'),(1478246,150171,'Influenza A virus (A/yellow-legged gull/Republic of Georgia/3/2012(H13N6))','no rank'),(1478247,150171,'Influenza A virus (A/yellow-legged gull/Republic of Georgia/5/2012(H13N6))','no rank'),(1478248,150171,'Influenza A virus (A/yellow-legged gull/Republic of Georgia/6/2012(H13N6))','no rank'),(1478249,546800,'Influenza A virus (A/black-headed gull/Republic of Georgia/1/2011(H13N8))','no rank'),(1478250,546800,'Influenza A virus (A/black-headed gull/Republic of Georgia/3/2011(H13N8))','no rank'),(1478251,546800,'Influenza A virus (A/black-headed gull/Republic of Georgia/4/2011(H13N8))','no rank'),(1478252,546800,'Influenza A virus (A/black-headed gull/Republic of Georgia/6/2011(H13N8))','no rank'),(1478253,546800,'Influenza A virus (A/black-headed gull/Republic of Georgia/9/2011(H13N8))','no rank'),(1478254,546800,'Influenza A virus (A/yellow-legged gull/Republic of Georgia/1/2013(H13N8))','no rank'),(1478255,546800,'Influenza A virus (A/yellow-legged gull/Republic of Georgia/2/2013(H13N8))','no rank'),(1478256,304360,'Influenza A virus (A/black-headed gull/Republic of Georgia/4/2012(H16N3))','no rank'),(1478257,114727,'Influenza A virus (A/mallard/Republic of Georgia/1/2012(H1N1))','no rank'),(1478258,114727,'Influenza A virus (A/mallard/Republic of Georgia/4/2012(H1N1))','no rank'),(1478259,114731,'Influenza A virus (A/mallard/Republic of Georgia/2/2012(H2N3))','no rank'),(1478260,114731,'Influenza A virus (A/tufted duck/Republic of Georgia/1/2012(H2N3))','no rank'),(1478261,282134,'Influenza A virus (A/black-headed gull/Republic of Georgia/9/2012(H2N5))','no rank'),(1478262,286284,'Influenza A virus (A/black-headed gull/Republic of Georgia/7/2012(H2N7))','no rank'),(1478263,286284,'Influenza A virus (A/black-headed gull/Republic of Georgia/8/2012(H2N7))','no rank'),(1478264,119211,'Influenza A virus (A/common Teal/Republic of Georgia/1/2011(H3N8))','no rank'),(1478265,119211,'Influenza A virus (A/mallard/Republic of Georgia/3/2011(H3N8))','no rank'),(1478266,299327,'Influenza A virus (A/garganey/Republic of Georgia/1/2011(H4N2))','no rank'),(1478267,119213,'Influenza A virus (A/mallard/Republic of Georgia/13/2011(H6N2))','no rank'),(1478268,147762,'Influenza A virus (A/black-headed gull/Republic of Georgia/2/2011(H9N1))','no rank'),(1478269,147765,'Influenza A virus (A/black-headed gull/Republic of Georgia/5/2011(H9N3))','no rank'),(1478270,147765,'Influenza A virus (A/black-headed gull/Republic of Georgia/8/2011(H9N3))','no rank'),(1478271,147765,'Influenza A virus (A/Mediterranean gull/Republic of Georgia/1/2011(H9N3))','no rank'),(1478272,384619,'Influenza A virus (A/yellow-legged gull/Republic of Georgia/1/2012(mixed))','no rank'),(1478273,102797,'Influenza A virus (A/black-headed gull/Republic of Georgia/3/2012(N6))','no rank'),(1478274,4363,'Drosera venusta','species'),(1478275,23005,'Echeveria elegans','species'),(1478276,46093,'Limonium stenophyllum','species'),(1478277,46093,'Limonium latebracteatum','species'),(1478278,1227122,'Irenopsis vincensii','species'),(1478279,36866,'Enterobacteriaceae bacterium ESA 0007','species'),(1478280,36866,'Enterobacteriaceae bacterium ESA 0016','species'),(1478281,1716,'Corynebacterium sp. KV_F_GO1','species'),(1478282,561,'Escherichia sp. KVR_CO2','species'),(1478283,2742,'Marinobacter sp. NB-1','species'),(1478284,48861,'Peltigera sp. SG-2014','species'),(1478285,239173,'Serratia sp. enrichment culture clone DX3','species'),(1478286,73240,'Agaricaceae sp. BAB-3989','species'),(1478287,5052,'Aspergillus sp. BAB-3545','species'),(1478288,5149,'Chaetomium sp. BAB-3287','species'),(1478289,5149,'Chaetomium sp. BAB-3292','species'),(1478290,5149,'Chaetomium sp. BAB-3294','species'),(1478291,76125,'Coriolopsis sp. BAB-3980','species'),(1478292,76125,'Coriolopsis sp. BAB-3990','species'),(1478293,72985,'Corynascus sp. BAB-3293','species'),(1478294,40432,'Daedaleopsis sp. BAB-3994','species'),(1478295,42360,'Daldinia sp. BAB-3189','species'),(1478296,42360,'Daldinia sp. BAB-3279','species'),(1478297,42360,'Daldinia sp. BAB-3296','species'),(1478298,42360,'Daldinia sp. BAB-3298','species'),(1478299,42360,'Daldinia sp. BAB-3395','species'),(1478300,42360,'Daldinia sp. BAB-3494','species'),(1478301,239199,'Earliella sp. BAB-3984','species'),(1478302,264000,'Elmerina sp. BAB-3982','species'),(1478303,264000,'Elmerina sp. BAB-3983','species'),(1478304,559738,'Flavodon sp. BAB-3977','species'),(1478305,559738,'Flavodon sp. BAB-3978','species'),(1478306,559738,'Flavodon sp. BAB-3997','species'),(1478307,34474,'Fomitopsis sp. BAB-3995','species'),(1478308,29859,'Hypocrea sp. BAB-3211','species'),(1478309,29859,'Hypocrea sp. BAB-3276','species'),(1478310,42308,'Hypoxylon sp. BAB-3281','species'),(1478311,66739,'Lasiodiplodia sp. BAB-3200','species'),(1478312,66739,'Lasiodiplodia sp. BAB-3217','species'),(1478313,66739,'Lasiodiplodia sp. BAB-3542','species'),(1478314,66739,'Lasiodiplodia sp. BAB-3546','species'),(1478315,5631,'Lenzites sp. BAB-3972','species'),(1478316,5631,'Lenzites sp. BAB-3974','species'),(1478317,5631,'Lenzites sp. BAB-3976','species'),(1478318,5631,'Lenzites sp. BAB-3981','species'),(1478319,4830,'Mucor sp. BAB-3306','species'),(1478320,114230,'Nigrospora sp. BAB-3308','species'),(1478321,798070,'Paraphoma sp. BAB-3182','species'),(1478322,5073,'Penicillium sp. BAB-3274','species'),(1478323,5073,'Penicillium sp. BAB-3283','species'),(1478324,5073,'Penicillium sp. BAB-3284','species'),(1478325,4838,'Rhizomucor sp. BAB-3305','species'),(1478326,5333,'Schizophyllum sp. BAB-3975','species'),(1478327,5333,'Schizophyllum sp. BAB-3979','species'),(1478328,5333,'Schizophyllum sp. BAB-3985','species'),(1478329,5333,'Schizophyllum sp. BAB-3988','species'),(1478330,5333,'Schizophyllum sp. BAB-3991','species'),(1478331,150498,'Sordariomycetes sp. BAB-3388','species'),(1478332,5543,'Trichoderma sp. BAB-3195','species'),(1478333,5543,'Trichoderma sp. BAB-3262','species'),(1478334,5543,'Trichoderma sp. BAB-3307','species'),(1478335,5543,'Trichoderma sp. BAB-3503','species'),(1478336,40144,'Tricholoma sp. BAB-3986','species'),(1478337,37991,'Xylaria sp. BAB-3225','species'),(1478338,37991,'Xylaria sp. BAB-3996','species'),(1478339,158311,'Microporus sp. BAB-3971','species'),(1478340,158311,'Microporus sp. BAB-3987','species'),(1478341,158311,'Microporus sp. BAB-3992','species'),(1478342,158311,'Microporus sp. BAB-3993','species'),(1478343,158311,'Microporus sp. BAB-3998','species'),(1478344,1386,'Bacillus sp. BAB-3807','species'),(1478345,1386,'Bacillus sp. BAB-3810','species'),(1478346,1386,'Bacillus sp. BAB-3811','species'),(1478347,1386,'Bacillus sp. BAB-3812','species'),(1478348,1386,'Bacillus sp. BAB-3952','species'),(1478349,1386,'Bacillus sp. BAB-3953','species'),(1478350,1386,'Bacillus sp. BAB-3954','species'),(1478351,1386,'Bacillus sp. BAB-3955','species'),(1478352,1386,'Bacillus sp. BAB-3956','species'),(1478353,1763,'Mycobacterium sp. BAB-3808','species'),(1478354,286,'Pseudomonas sp. BAB-3805','species'),(1478355,13687,'Sphingomonas sp. BAB-3806','species'),(1478356,452333,'unclassified Agaricomycetidae','no rank'),(1478357,1478356,'Agaricomycetidae sp. SB1','species'),(1478358,188871,'Amanitaceae sp. SB5','species'),(1478359,41955,'Amanita sp. SB2','species'),(1478360,41955,'Amanita sp. SB3','species'),(1478361,41955,'Amanita sp. SB4','species'),(1478362,45426,'Ascomycota sp. SB16','species'),(1478363,45426,'Ascomycota sp. SB17','species'),(1478364,45426,'Ascomycota sp. SB18','species'),(1478365,45426,'Ascomycota sp. SB30','species'),(1478366,186410,'Atheliaceae sp. SB19','species'),(1478367,186410,'Atheliaceae sp. SB20','species'),(1478368,5569,'Cenococcum sp. SB38','species'),(1478369,68756,'Clavulina sp. SB27','species'),(1478370,34451,'Cortinarius sp. SB28','species'),(1478371,34451,'Cortinarius sp. SB29','species'),(1478372,137247,'Geopora sp. SB46','species'),(1478373,137247,'Geopora sp. SB47','species'),(1478374,129530,'Gymnomyces sp. SB48','species'),(1478375,129530,'Gymnomyces sp. SB49','species'),(1478376,34453,'Hebeloma aff. lutense UCBSB50','species'),(1478377,54695,'Helotiales sp. SB39','species'),(1478378,54695,'Helotiales sp. SB51','species'),(1478379,54695,'Helotiales sp. SB52','species'),(1478380,54695,'Helotiales sp. SB53','species'),(1478381,54695,'Helotiales sp. SB54','species'),(1478382,54695,'Helotiales sp. SB55','species'),(1478383,54695,'Helotiales sp. SB56','species'),(1478384,54695,'Helotiales sp. SB57','species'),(1478385,71953,'Inocybe aff. amblyspora UCBSB94','species'),(1478386,71953,'Inocybe aff. cryptocystis UCBSB133','species'),(1478387,71953,'Inocybe aff. glabripes UCBSB89','species'),(1478388,71953,'Inocybe aff. hirtella UCBSB59','species'),(1478389,71953,'Inocybe aff. nitidiuscula UCBSB62','species'),(1478390,71953,'Inocybe aff. nitidiuscula UCBSB71','species'),(1478391,71953,'Inocybe sp. SB58','species'),(1478392,71953,'Inocybe sp. SB60','species'),(1478393,71953,'Inocybe sp. SB61','species'),(1478394,71953,'Inocybe sp. SB63','species'),(1478395,71953,'Inocybe sp. SB65','species'),(1478396,71953,'Inocybe sp. SB66','species'),(1478397,71953,'Inocybe sp. SB67','species'),(1478398,71953,'Inocybe sp. SB68','species'),(1478399,71953,'Inocybe sp. SB69','species'),(1478400,71953,'Inocybe sp. SB70','species'),(1478401,71953,'Inocybe sp. SB72','species'),(1478402,71953,'Inocybe sp. SB74','species'),(1478403,71953,'Inocybe sp. SB75','species'),(1478404,71953,'Inocybe sp. SB76','species'),(1478405,71953,'Inocybe sp. SB77','species'),(1478406,71953,'Inocybe sp. SB78','species'),(1478407,71953,'Inocybe sp. SB79','species'),(1478408,71953,'Inocybe sp. SB80','species'),(1478409,71953,'Inocybe sp. SB81','species'),(1478410,71953,'Inocybe sp. SB82','species'),(1478411,71953,'Inocybe sp. SB83','species'),(1478412,71953,'Inocybe sp. SB84','species'),(1478413,71953,'Inocybe sp. SB85','species'),(1478414,71953,'Inocybe sp. SB86','species'),(1478415,71953,'Inocybe sp. SB87','species'),(1478416,71953,'Inocybe sp. SB88','species'),(1478417,71953,'Inocybe sp. SB90','species'),(1478418,71953,'Inocybe sp. SB91','species'),(1478419,71953,'Inocybe sp. SB92','species'),(1478420,1496372,'Pachyphlodes aff. conglomeratus UCBSB101','species'),(1478421,74853,'Pachyphloeus sp. SB102','species'),(1478422,44610,'Pezizales sp. SB104','species'),(1478423,44610,'Pezizales sp. SB105','species'),(1478424,40593,'Peziza sp. SB103','species'),(1478425,57131,'Pseudotomentella sp. 111','species'),(1478426,57131,'Pseudotomentella sp. 112','species'),(1478427,57131,'Pseudotomentella sp. 113','species'),(1478428,57131,'Pseudotomentella sp. 114','species'),(1478429,57131,'Pseudotomentella sp. 115','species'),(1478430,57131,'Pseudotomentella sp. 116','species'),(1478431,137269,'Pyronemataceae sp. SB117','species'),(1478432,137269,'Pyronemataceae sp. SB118','species'),(1478433,137269,'Pyronemataceae sp. SB119','species'),(1478434,137269,'Pyronemataceae sp. SB120','species'),(1478435,137269,'Pyronemataceae sp. SB121','species'),(1478436,5375,'Rhizopogon sp. SB122','species'),(1478437,5375,'Rhizopogon sp. SB123','species'),(1478438,5375,'Rhizopogon sp. SB40','species'),(1478439,312294,'Rhizoscyphus sp. SB124','species'),(1478440,57137,'Russulaceae sp. SB140','species'),(1478441,5402,'Russula sp. SB125','species'),(1478442,5402,'Russula sp. SB126','species'),(1478443,5402,'Russula sp. SB127','species'),(1478444,5402,'Russula sp. SB128','species'),(1478445,5402,'Russula sp. SB129','species'),(1478446,5402,'Russula sp. SB130','species'),(1478447,5402,'Russula sp. SB131','species'),(1478448,5402,'Russula sp. SB132','species'),(1478449,5402,'Russula sp. SB134','species'),(1478450,5402,'Russula sp. SB135','species'),(1478451,5402,'Russula sp. SB136','species'),(1478452,5402,'Russula sp. SB137','species'),(1478453,5402,'Russula sp. SB138','species'),(1478454,5402,'Russula sp. SB139','species'),(1478455,80757,'Sebacina sp. 142','species'),(1478456,80757,'Sebacina sp. 143','species'),(1478457,80757,'Sebacina sp. 144','species'),(1478458,80757,'Sebacina sp. 145','species'),(1478459,80757,'Sebacina sp. 146','species'),(1478460,80757,'Sebacina sp. 147','species'),(1478461,80757,'Sebacina sp. 148','species'),(1478462,80757,'Sebacina sp. 149','species'),(1478463,80757,'Sebacina sp. 150','species'),(1478464,80757,'Sebacina sp. 151','species'),(1478465,80757,'Sebacina sp. 152','species'),(1478466,80757,'Sebacina sp. 153','species'),(1478467,80757,'Sebacina sp. 154','species'),(1478468,80757,'Sebacina sp. 155','species'),(1478469,80757,'Sebacina sp. 156','species'),(1478470,80757,'Sebacina sp. 157','species'),(1478471,5569,'Cenococcum sp. SB21','species'),(1478472,5569,'Cenococcum sp. SB22','species'),(1478473,5569,'Cenococcum sp. SB23','species'),(1478474,5569,'Cenococcum sp. SB24','species'),(1478475,5569,'Cenococcum sp. SB25','species'),(1478476,5569,'Cenococcum sp. SB26','species'),(1478477,89443,'fungal sp. SB34','species'),(1478478,89443,'fungal sp. SB35','species'),(1478479,89443,'fungal sp. SB36','species'),(1478480,89443,'fungal sp. SB37','species'),(1478481,89443,'fungal sp. SB41','species'),(1478482,137744,'Amphinema sp. SB10','species'),(1478483,137744,'Amphinema sp. SB11','species'),(1478484,137744,'Amphinema sp. SB12','species'),(1478485,137744,'Amphinema sp. SB13','species'),(1478486,137744,'Amphinema sp. SB14','species'),(1478487,137744,'Amphinema sp. SB15','species'),(1478488,137744,'Amphinema sp. SB6','species'),(1478489,137744,'Amphinema sp. SB7','species'),(1478490,137744,'Amphinema sp. SB8','species'),(1478491,137744,'Amphinema sp. SB9','species'),(1478492,34444,'Lactarius sp. SB95','species'),(1478493,34444,'Lactarius sp. SB96','species'),(1478494,34444,'Lactarius sp. SB97','species'),(1478495,34444,'Lactarius sp. SB98','species'),(1478496,89443,'fungal sp. 106','species'),(1478497,150173,'Phialocephala sp. 107','species'),(1478498,89443,'fungal sp. 108','species'),(1478499,150173,'Phialocephala sp. 109','species'),(1478500,150173,'Phialocephala sp. 110','species'),(1478501,953,'Wolbachia endosymbiont of Armigeres obturbans','species'),(1478502,953,'Wolbachia endosymbiont of Culex sp.','species'),(1478507,68787,'Scleroderma aff. cepa UCBSB141','species'),(1478508,953,'Wolbachia endosymbiont of Euphyes dukesi','species'),(1478509,953,'Wolbachia endosymbiont of Hesperia ottoe','species'),(1478510,953,'Wolbachia endosymbiont of Neonympha mitchellii mitchellii','species'),(1478511,953,'Wolbachia endosymbiont of Papaipema sciata','species'),(1478512,953,'Wolbachia endosymbiont of Speyeria diana','species'),(1478513,953,'Wolbachia endosymbiont of Speyeria idalia','species'),(1478514,5340,'Agaricus sp. BAB-3658','species'),(1478515,5340,'Agaricus sp. BAB-3672','species'),(1478516,5340,'Agaricus sp. BAB-3695','species'),(1478517,5052,'Aspergillus sp. BAB-3349','species'),(1478518,56468,'Calocybe sp. BAB-3332','species'),(1478519,56468,'Calocybe sp. BAB-3632','species'),(1478520,56468,'Calocybe sp. BAB-3640','species'),(1478521,56468,'Calocybe sp. BAB-3647','species'),(1478522,56468,'Calocybe sp. BAB-3648','species'),(1478523,56468,'Calocybe sp. BAB-3653','species'),(1478524,56468,'Calocybe sp. BAB-3656','species'),(1478525,56468,'Calocybe sp. BAB-3661','species'),(1478526,56468,'Calocybe sp. BAB-3662','species'),(1478527,56468,'Calocybe sp. BAB-3671','species'),(1478528,56468,'Calocybe sp. BAB-3684','species'),(1478529,5149,'Chaetomium sp. BAB-3185','species'),(1478530,5455,'Colletotrichum sp. BAB-3660','species'),(1478531,184430,'Coprinellus sp. BAB-3631','species'),(1478532,184430,'Coprinellus sp. BAB-3651','species'),(1478533,42360,'Daldinia sp. BAB-3331','species'),(1478534,42360,'Daldinia sp. BAB-3639','species'),(1478535,42360,'Daldinia sp. BAB-3646','species'),(1478536,42360,'Daldinia sp. BAB-3665','species'),(1478537,559738,'Flavodon sp. BAB-3680','species'),(1478538,559738,'Flavodon sp. BAB-3694','species'),(1478539,559738,'Flavodon sp. BAB-3697','species'),(1478540,34474,'Fomitopsis sp. BAB-3633','species'),(1478541,34474,'Fomitopsis sp. BAB-3668','species'),(1478542,34474,'Fomitopsis sp. BAB-3670','species'),(1478543,34474,'Fomitopsis sp. BAB-3693','species'),(1478544,188403,'Fulvifomes sp. BAB-3690','species'),(1478545,175855,'Fuscoporia sp. BAB-3637','species'),(1478546,5314,'Ganoderma sp. BAB-3634','species'),(1478547,5314,'Ganoderma sp. BAB-3635','species'),(1478548,5314,'Ganoderma sp. BAB-3642','species'),(1478549,5314,'Ganoderma sp. BAB-3650','species'),(1478550,5314,'Ganoderma sp. BAB-3654','species'),(1478551,5314,'Ganoderma sp. BAB-3664','species'),(1478552,5314,'Ganoderma sp. BAB-3669','species'),(1478553,5314,'Ganoderma sp. BAB-3676','species'),(1478554,5314,'Ganoderma sp. BAB-3683','species'),(1478555,40468,'Inonotus sp. BAB-3652','species'),(1478556,66739,'Lasiodiplodia sp. BAB-3180','species'),(1478557,66739,'Lasiodiplodia sp. BAB-3184','species'),(1478558,66739,'Lasiodiplodia sp. BAB-3186','species'),(1478559,5357,'Lentinus sp. BAB-3667','species'),(1478560,5631,'Lenzites sp. BAB-3644','species'),(1478561,5631,'Lenzites sp. BAB-3663','species'),(1478562,5631,'Lenzites sp. BAB-3681','species'),(1478563,5631,'Lenzites sp. BAB-3682','species'),(1478564,34433,'Leucoagaricus sp. BAB-3657','species'),(1478565,34448,'Marasmius sp. BAB-3645','species'),(1478566,40470,'Phellinus sp. BAB-3636','species'),(1478567,111594,'Phellorinia sp. BAB-3688','species'),(1478568,103391,'Podoscypha sp. BAB-3673','species'),(1478569,5637,'Polyporus sp. BAB-3691','species'),(1478570,5637,'Polyporus sp. BAB-3699','species'),(1478571,5333,'Schizophyllum sp. BAB-3629','species'),(1478572,5333,'Schizophyllum sp. BAB-3630','species'),(1478573,5333,'Schizophyllum sp. BAB-3659','species'),(1478574,5333,'Schizophyllum sp. BAB-3666','species'),(1478575,5333,'Schizophyllum sp. BAB-3677','species'),(1478576,5333,'Schizophyllum sp. BAB-3678','species'),(1478577,5333,'Schizophyllum sp. BAB-3685','species'),(1478578,5333,'Schizophyllum sp. BAB-3687','species'),(1478579,5333,'Schizophyllum sp. BAB-3689','species'),(1478580,5333,'Schizophyllum sp. BAB-3696','species'),(1478581,40466,'Sparassis sp. BAB-3679','species'),(1478582,5324,'Trametes sp. BAB-3692','species'),(1478583,5324,'Trametes sp. BAB-3698','species'),(1478584,5543,'Trichoderma sp. BAB-3188','species'),(1478585,5543,'Trichoderma sp. BAB-3194','species'),(1478586,40144,'Tricholoma sp. BAB-3641','species'),(1478587,103193,'Tricholomataceae sp. BAB-3643','species'),(1478588,1335440,'Tricholosporum sp. BAB-3638','species'),(1478589,188403,'Fulvifomes sp. BAB-3655','species'),(1478590,188403,'Fulvifomes sp. BAB-3674','species'),(1478591,158311,'Microporus sp. BAB-3649','species'),(1478592,158311,'Microporus sp. BAB-3675','species'),(1478593,158311,'Microporus sp. BAB-3686','species'),(1478594,121621,'Phyllosticta sp. GDOU201201','species'),(1478595,121621,'Phyllosticta sp. GDOU201202','species'),(1478596,35249,'Bottlenose dolphin herpesvirus V1353-K263','species'),(1478597,85635,'\'Opuntia caracasana\' proliferation phytoplasma','species'),(1478598,85635,'\'Agave tequilana\' phytoplasma','species'),(1478599,348171,'Sartidia dewinteri','species'),(1478600,348171,'Sartidia sp. Morat 3609','species'),(1478601,73345,'Biospeedotrema','genus'),(1478602,348171,'Sartidia angolensis','species'),(1478635,183184,'Cercomacra ferdinandi','species'),(1478637,71245,'Kazachstania sp. SD1S4Y1','species'),(1478638,71245,'Kazachstania sp. SD1S6Y1','species'),(1478639,71245,'Kazachstania sp. SD2S4Y1','species'),(1478640,71245,'Kazachstania sp. SD3S4Y1','species'),(1478641,71245,'Kazachstania sp. SD3S5Y1','species'),(1478643,862241,'Cibaomyces','genus'),(1478644,219820,'Haemoproteus sp. FES-2014','species'),(1478645,219829,'Plasmodium sp. 1 FES-2014','species'),(1478646,219829,'Plasmodium sp. 2 FES-2014','species'),(1478647,219829,'Plasmodium sp. 3 FES-2014','species'),(1478648,257649,'Leucocytozoon sp. 1 FES-2014','species'),(1478649,257649,'Leucocytozoon sp. 5 FES-2014','species'),(1478650,257649,'Leucocytozoon sp. 2 FES-2014','species'),(1478651,257649,'Leucocytozoon sp. 3 FES-2014','species'),(1478652,257649,'Leucocytozoon sp. 4 FES-2014','species'),(1478653,1386,'Bacillus sp. S22715','species'),(1478654,579,'Kluyvera sp. SD1S4B2','species'),(1478655,286,'Pseudomonas sp. SD3S2B5','species'),(1478656,2737,'Vagococcus sp. SD3S2L1','species'),(1478657,59732,'Chryseobacterium sp. SD3S2B4','species'),(1478658,358874,'Anelpistina specusprofundi','species'),(1478659,85509,'Speleonycta','genus'),(1478660,1478659,'Speleonycta ozarkensis','species'),(1478691,1434403,'Agrilinae sp. i ACP-2013','species'),(1478692,1434403,'Agrilinae sp. ii ACP-2013','species'),(1478693,1434403,'Agrilinae sp. iii ACP-2013','species'),(1478694,1434403,'Agrilinae sp. iv ACP-2013','species'),(1478695,1434403,'Agrilinae sp. v ACP-2013','species'),(1478696,1434403,'Agrilinae sp. vi ACP-2013','species'),(1478697,1050282,'Anobiidae sp. i ACP-2013','species'),(1478698,432688,'Anthicidae sp. i ACP-2013','species'),(1478699,432688,'Anthicidae sp. ii ACP-2013','species'),(1478700,1002095,'Anthribidae sp. i ACP-2013','species'),(1478701,1002095,'Anthribidae sp. ii ACP-2013','species'),(1478702,1002095,'Anthribidae sp. iii ACP-2013','species'),(1478703,1002095,'Anthribidae sp. iv ACP-2013','species'),(1478704,1002095,'Anthribidae sp. ix ACP-2013','species'),(1478705,1002095,'Anthribidae sp. v ACP-2013','species'),(1478706,1002095,'Anthribidae sp. vi ACP-2013','species'),(1478707,1002095,'Anthribidae sp. vii ACP-2013','species'),(1478708,1002095,'Anthribidae sp. viii ACP-2013','species'),(1478709,1002095,'Anthribidae sp. x ACP-2013','species'),(1478710,1002095,'Anthribidae sp. xi ACP-2013','species'),(1478711,1002095,'Anthribidae sp. xii ACP-2013','species'),(1478712,1002095,'Anthribidae sp. xiii ACP-2013','species'),(1478713,1002095,'Anthribidae sp. xiv ACP-2013','species'),(1478714,1002095,'Anthribidae sp. xv ACP-2013','species'),(1478715,1002095,'Anthribidae sp. xvi ACP-2013','species'),(1478716,122737,'Unclassified Attelabidae','no rank'),(1478717,1478716,'Attelabidae sp. i ACP-2013','species'),(1478718,1478716,'Attelabidae sp. ii ACP-2013','species'),(1478719,1478716,'Attelabidae sp. iii ACP-2013','species'),(1478720,1478716,'Attelabidae sp. iv ACP-2013','species'),(1478721,1478716,'Attelabidae sp. v ACP-2013','species'),(1478722,652538,'Brentidae sp. i ACP-2013','species'),(1478723,652538,'Brentidae sp. ii ACP-2013','species'),(1478724,652538,'Brentidae sp. iii ACP-2013','species'),(1478725,652538,'Brentidae sp. iv ACP-2013','species'),(1478726,1254554,'Buprestidae sp. i ACP-2013','species'),(1478727,1254554,'Buprestidae sp. ii ACP-2013','species'),(1478728,1254554,'Buprestidae sp. iii ACP-2013','species'),(1478729,1254554,'Buprestidae sp. iv ACP-2013','species'),(1478730,1254554,'Buprestidae sp. v ACP-2013','species'),(1478731,1254554,'Buprestidae sp. vi ACP-2013','species'),(1478732,1254554,'Buprestidae sp. vii ACP-2013','species'),(1478733,1254554,'Buprestidae sp. viii ACP-2013','species'),(1478734,107942,'unclassified Byrrhoidea','no rank'),(1478735,1478734,'Byrrhoidea sp. i ACP-2013','species'),(1478736,167070,'Carabidae sp. i ACP-2013','species'),(1478737,167070,'Carabidae sp. ii ACP-2013','species'),(1478738,167070,'Carabidae sp. iii ACP-2013','species'),(1478739,167070,'Carabidae sp. iv ACP-2013','species'),(1478740,167070,'Carabidae sp. ix ACP-2013','species'),(1478741,167070,'Carabidae sp. v ACP-2013','species'),(1478742,167070,'Carabidae sp. vi ACP-2013','species'),(1478743,167070,'Carabidae sp. vii ACP-2013','species'),(1478744,167070,'Carabidae sp. viii ACP-2013','species'),(1478745,167070,'Carabidae sp. x ACP-2013','species'),(1478746,583398,'Cerambycidae sp. i ACP-2013','species'),(1478747,583398,'Cerambycidae sp. ii ACP-2013','species'),(1478748,583398,'Cerambycidae sp. iii ACP-2013','species'),(1478749,583398,'Cerambycidae sp. iv ACP-2013','species'),(1478750,583398,'Cerambycidae sp. ix ACP-2013','species'),(1478751,583398,'Cerambycidae sp. v ACP-2013','species'),(1478752,583398,'Cerambycidae sp. vi ACP-2013','species'),(1478753,583398,'Cerambycidae sp. vii ACP-2013','species'),(1478754,583398,'Cerambycidae sp. viii ACP-2013','species'),(1478755,196994,'Unclassified Cerylonidae','no rank'),(1478756,1478755,'Cerylonidae sp. i ACP-2013','species'),(1478757,1478755,'Cerylonidae sp. ii ACP-2013','species'),(1478758,1478755,'Cerylonidae sp. iii ACP-2013','species'),(1478759,1478755,'Cerylonidae sp. iv ACP-2013','species'),(1478760,715595,'Chrysomelidae sp. i ACP-2013','species'),(1478761,715595,'Chrysomelidae sp. ii ACP-2013','species'),(1478762,71525,'unclassified Cleroidea','no rank'),(1478763,1478762,'Cleroidea sp. i ACP-2013','species'),(1478764,1478762,'Cleroidea sp. ii ACP-2013','species'),(1478765,1478762,'Cleroidea sp. iii ACP-2013','species'),(1478766,1478762,'Cleroidea sp. iv ACP-2013','species'),(1478767,1478762,'Cleroidea sp. v ACP-2013','species'),(1478768,1478762,'Cleroidea sp. vi ACP-2013','species'),(1478769,1478762,'Cleroidea sp. vii ACP-2013','species'),(1478770,1478762,'Cleroidea sp. viii ACP-2013','species'),(1478771,433162,'Coccinellidae sp. i ACP-2013','species'),(1478772,433162,'Coccinellidae sp. ii ACP-2013','species'),(1478773,433162,'Coccinellidae sp. iii ACP-2013','species'),(1478774,433162,'Coccinellidae sp. iv ACP-2013','species'),(1478775,433162,'Coccinellidae sp. ix ACP-2013','species'),(1478776,433162,'Coccinellidae sp. v ACP-2013','species'),(1478777,433162,'Coccinellidae sp. vi ACP-2013','species'),(1478778,433162,'Coccinellidae sp. vii ACP-2013','species'),(1478779,433162,'Coccinellidae sp. viii ACP-2013','species'),(1478780,433162,'Coccinellidae sp. x ACP-2013','species'),(1478781,433162,'Coccinellidae sp. xi ACP-2013','species'),(1478782,433162,'Coccinellidae sp. xii ACP-2013','species'),(1478783,433162,'Coccinellidae sp. xiii ACP-2013','species'),(1478784,433162,'Coccinellidae sp. xiv ACP-2013','species'),(1478785,433162,'Coccinellidae sp. xix ACP-2013','species'),(1478786,433162,'Coccinellidae sp. xv ACP-2013','species'),(1478787,433162,'Coccinellidae sp. xvi ACP-2013','species'),(1478788,433162,'Coccinellidae sp. xvii ACP-2013','species'),(1478789,433162,'Coccinellidae sp. xviii ACP-2013','species'),(1478790,433162,'Coccinellidae sp. xx ACP-2013','species'),(1478791,433162,'Coccinellidae sp. xxi ACP-2013','species'),(1478792,577145,'Cucujoidea sp. i ACP-2013','species'),(1478793,1434471,'Cupedidae sp. i ACP-2013','species'),(1478794,201919,'Curculionidae sp. i ACP-2013','species'),(1478795,201919,'Curculionidae sp. ii ACP-2013','species'),(1478796,201919,'Curculionidae sp. iii ACP-2013','species'),(1478797,201919,'Curculionidae sp. iv ACP-2013','species'),(1478798,201919,'Curculionidae sp. ix ACP-2013','species'),(1478799,201919,'Curculionidae sp. v ACP-2013','species'),(1478800,201919,'Curculionidae sp. vi ACP-2013','species'),(1478801,201919,'Curculionidae sp. vii ACP-2013','species'),(1478802,201919,'Curculionidae sp. viii ACP-2013','species'),(1478803,201919,'Curculionidae sp. x ACP-2013','species'),(1478804,201919,'Curculionidae sp. xi ACP-2013','species'),(1478805,201919,'Curculionidae sp. xii ACP-2013','species'),(1478806,201919,'Curculionidae sp. xiii ACP-2013','species'),(1478807,201919,'Curculionidae sp. xiv ACP-2013','species'),(1478808,201919,'Curculionidae sp. xix ACP-2013','species'),(1478809,201919,'Curculionidae sp. xv ACP-2013','species'),(1478810,201919,'Curculionidae sp. xvi ACP-2013','species'),(1478811,201919,'Curculionidae sp. xvii ACP-2013','species'),(1478812,201919,'Curculionidae sp. xviii ACP-2013','species'),(1478813,201919,'Curculionidae sp. xx ACP-2013','species'),(1478814,201919,'Curculionidae sp. xxi ACP-2013','species'),(1478815,201919,'Curculionidae sp. xxii ACP-2013','species'),(1478816,201919,'Curculionidae sp. xxiii ACP-2013','species'),(1478817,201919,'Curculionidae sp. xxiv ACP-2013','species'),(1478818,201919,'Curculionidae sp. xxix ACP-2013','species'),(1478819,201919,'Curculionidae sp. xxv ACP-2013','species'),(1478820,201919,'Curculionidae sp. xxvi ACP-2013','species'),(1478821,201919,'Curculionidae sp. xxvii ACP-2013','species'),(1478822,201919,'Curculionidae sp. xxviii ACP-2013','species'),(1478823,201919,'Curculionidae sp. xxx ACP-2013','species'),(1478824,201919,'Curculionidae sp. xxxi ACP-2013','species'),(1478825,201919,'Curculionidae sp. xxxii ACP-2013','species'),(1478826,201919,'Curculionidae sp. xxxiii ACP-2013','species'),(1478827,333880,'Elateridae sp. i ACP-2013','species'),(1478828,333880,'Elateridae sp. ii ACP-2013','species'),(1478829,333880,'Elateridae sp. iii ACP-2013','species'),(1478830,333880,'Elateridae sp. iv ACP-2013','species'),(1478831,333880,'Elateridae sp. ix ACP-2013','species'),(1478832,333880,'Elateridae sp. v ACP-2013','species'),(1478833,333880,'Elateridae sp. vi ACP-2013','species'),(1478834,333880,'Elateridae sp. vii ACP-2013','species'),(1478835,333880,'Elateridae sp. viii ACP-2013','species'),(1478836,333880,'Elateridae sp. x ACP-2013','species'),(1478837,71193,'Unclassified Elateroidea','no rank'),(1478838,1478837,'Elateroidea sp. i ACP-2013','species'),(1478839,1478837,'Elateroidea sp. ii ACP-2013','species'),(1478840,432720,'Endomychidae sp. i ACP-2013','species'),(1478841,1434639,'Erotylidae sp. i ACP-2013','species'),(1478842,1434639,'Erotylidae sp. ii ACP-2013','species'),(1478843,1434639,'Erotylidae sp. iii ACP-2013','species'),(1478844,1434639,'Erotylidae sp. iv ACP-2013','species'),(1478845,947240,'Eucnemidae sp. i ACP-2013','species'),(1478846,947240,'Eucnemidae sp. ii ACP-2013','species'),(1478847,947240,'Eucnemidae sp. iii ACP-2013','species'),(1478848,947240,'Eucnemidae sp. iv ACP-2013','species'),(1478849,947240,'Eucnemidae sp. v ACP-2013','species'),(1478850,284331,'Eumolpinae sp. i ACP-2013','species'),(1478851,284331,'Eumolpinae sp. ii ACP-2013','species'),(1478852,284331,'Eumolpinae sp. iii ACP-2013','species'),(1478853,284331,'Eumolpinae sp. iv ACP-2013','species'),(1478854,284331,'Eumolpinae sp. ix ACP-2013','species'),(1478855,284331,'Eumolpinae sp. v ACP-2013','species'),(1478856,284331,'Eumolpinae sp. vi ACP-2013','species'),(1478857,284331,'Eumolpinae sp. vii ACP-2013','species'),(1478858,284331,'Eumolpinae sp. viii ACP-2013','species'),(1478859,131633,'Galerucinae sp. i ACP-2013','species'),(1478860,131633,'Galerucinae sp. ii ACP-2013','species'),(1478861,131633,'Galerucinae sp. iii ACP-2013','species'),(1478862,131633,'Galerucinae sp. iv ACP-2013','species'),(1478863,131633,'Galerucinae sp. ix ACP-2013','species'),(1478864,131633,'Galerucinae sp. v ACP-2013','species'),(1478865,131633,'Galerucinae sp. vi ACP-2013','species'),(1478866,131633,'Galerucinae sp. vii ACP-2013','species'),(1478867,131633,'Galerucinae sp. viii ACP-2013','species'),(1478868,131633,'Galerucinae sp. x ACP-2013','species'),(1478869,131633,'Galerucinae sp. xi ACP-2013','species'),(1478870,131633,'Galerucinae sp. xii ACP-2013','species'),(1478871,131633,'Galerucinae sp. xiii ACP-2013','species'),(1478872,440244,'Heteroceridae sp. i ACP-2013','species'),(1478873,457446,'Kateretidae sp. i ACP-2013','species'),(1478874,333899,'Lampyridae sp. i ACP-2013','species'),(1478875,343744,'Lycidae sp. i ACP-2013','species'),(1478876,343744,'Lycidae sp. ii ACP-2013','species'),(1478877,1205564,'Mordellidae sp. i ACP-2013','species'),(1478878,1205564,'Mordellidae sp. ii ACP-2013','species'),(1478879,1205564,'Mordellidae sp. iii ACP-2013','species'),(1478880,1205564,'Mordellidae sp. iv ACP-2013','species'),(1478881,1205564,'Mordellidae sp. v ACP-2013','species'),(1478882,1205564,'Mordellidae sp. vi ACP-2013','species'),(1478883,1205564,'Mordellidae sp. vii ACP-2013','species'),(1478884,1205564,'Mordellidae sp. viii ACP-2013','species'),(1478885,1106475,'Nitidulidae sp. i ACP-2013','species'),(1478886,432763,'Phalacridae sp. i ACP-2013','species'),(1478887,432763,'Phalacridae sp. ii ACP-2013','species'),(1478888,432763,'Phalacridae sp. iii ACP-2013','species'),(1478889,432763,'Phalacridae sp. iv ACP-2013','species'),(1478890,440251,'Ptilodactylidae sp. i ACP-2013','species'),(1478891,440251,'Ptilodactylidae sp. ii ACP-2013','species'),(1478892,440251,'Ptilodactylidae sp. iii ACP-2013','species'),(1478893,440251,'Ptilodactylidae sp. iv ACP-2013','species'),(1478894,440251,'Ptilodactylidae sp. ix ACP-2013','species'),(1478895,440251,'Ptilodactylidae sp. v ACP-2013','species'),(1478896,440251,'Ptilodactylidae sp. vi ACP-2013','species'),(1478897,440251,'Ptilodactylidae sp. vii ACP-2013','species'),(1478898,440251,'Ptilodactylidae sp. viii ACP-2013','species'),(1478899,460599,'Scirtidae sp. i ACP-2013','species'),(1478900,460599,'Scirtidae sp. ii ACP-2013','species'),(1478901,460599,'Scirtidae sp. iii ACP-2013','species'),(1478902,484074,'Staphylinidae sp. i ACP-2013','species'),(1478903,484074,'Staphylinidae sp. ii ACP-2013','species'),(1478904,484074,'Staphylinidae sp. iii ACP-2013','species'),(1478905,484074,'Staphylinidae sp. iv ACP-2013','species'),(1478906,484074,'Staphylinidae sp. ix ACP-2013','species'),(1478907,484074,'Staphylinidae sp. v ACP-2013','species'),(1478908,484074,'Staphylinidae sp. vi ACP-2013','species'),(1478909,484074,'Staphylinidae sp. vii ACP-2013','species'),(1478910,484074,'Staphylinidae sp. viii ACP-2013','species'),(1478911,484074,'Staphylinidae sp. x ACP-2013','species'),(1478912,484074,'Staphylinidae sp. xi ACP-2013','species'),(1478913,484074,'Staphylinidae sp. xii ACP-2013','species'),(1478914,245899,'Tenebrionidae sp. i ACP-2013','species'),(1478915,245899,'Tenebrionidae sp. ii ACP-2013','species'),(1478916,245899,'Tenebrionidae sp. iii ACP-2013','species'),(1478917,245899,'Tenebrionidae sp. iv ACP-2013','species'),(1478918,245899,'Tenebrionidae sp. ix ACP-2013','species'),(1478919,245899,'Tenebrionidae sp. v ACP-2013','species'),(1478920,245899,'Tenebrionidae sp. vi ACP-2013','species'),(1478921,245899,'Tenebrionidae sp. vii ACP-2013','species'),(1478922,245899,'Tenebrionidae sp. viii ACP-2013','species'),(1478923,245899,'Tenebrionidae sp. x ACP-2013','species'),(1478924,245899,'Tenebrionidae sp. xi ACP-2013','species'),(1478925,245899,'Tenebrionidae sp. xii ACP-2013','species'),(1478926,245899,'Tenebrionidae sp. xiii ACP-2013','species'),(1478927,245899,'Tenebrionidae sp. xiv ACP-2013','species'),(1478928,245899,'Tenebrionidae sp. xix ACP-2013','species'),(1478929,245899,'Tenebrionidae sp. xv ACP-2013','species'),(1478930,245899,'Tenebrionidae sp. xvi ACP-2013','species'),(1478931,245899,'Tenebrionidae sp. xvii ACP-2013','species'),(1478932,245899,'Tenebrionidae sp. xviii ACP-2013','species'),(1478933,245899,'Tenebrionidae sp. xx ACP-2013','species'),(1478934,1271953,'Tenebrionoidea sp. i ACP-2013','species'),(1478935,1271953,'Tenebrionoidea sp. ii ACP-2013','species'),(1478936,1271953,'Tenebrionoidea sp. iii ACP-2013','species'),(1478937,1271953,'Tenebrionoidea sp. iv ACP-2013','species'),(1478938,544,'Citrobacter sp. M2H2 3','species'),(1478939,570,'Klebsiella sp. M2H2 16','species'),(1478940,570,'Klebsiella sp. M2H2 18','species'),(1478941,26122,'Sanangoideae','subfamily'),(1478942,85620,'\'Sesamum indicum\' phyllody phytoplasma IARI-3','species'),(1478943,85620,'\'Sesamum indicum\' phyllody phytoplasma Meerut-UP','species'),(1478944,85620,'\'Sesamum indicum\' phyllody phytoplasma IARI-2','species'),(1478946,482372,'Nacaduba sp. SSG-2014a','species'),(1478949,214601,'Besleriinae','subtribe'),(1478950,214601,'Anetanthinae','no rank'),(1478951,214604,'Coronantherinae','subtribe'),(1478952,214604,'Mitrariinae','subtribe'),(1478953,214604,'Negriinae','subtribe'),(1478954,214603,'Gesneriinae','subtribe'),(1478955,214603,'Gloxiniinae','subtribe'),(1478956,214603,'Columneinae','subtribe'),(1478958,214603,'Ligeriinae','subtribe'),(1478959,214605,'Loxotidinae','subtribe'),(1478960,214605,'Monophyllaeinae','subtribe'),(1478961,214605,'Loxoniinae','subtribe'),(1478962,214605,'Epithematinae','subtribe'),(1478963,214607,'Jerdoniinae','subtribe'),(1478964,214607,'Corallodiscinae','subtribe'),(1478965,214607,'Tetraphyllinae','subtribe'),(1478966,214607,'Leptobaeinae','subtribe'),(1478967,214607,'Loxocarpinae','subtribe'),(1478969,214607,'Streptocarpinae','subtribe'),(1478970,214607,'Ramondinae','subtribe'),(1478971,214607,'Didissandrinae','subtribe'),(1478972,926696,'uncultured Gokushovirinae','species'),(1478973,48479,'bacterium enrichment culture clone consC','species'),(1478974,457831,'Barnea dilatata','species'),(1478975,457831,'Barnea davidi','species'),(1478978,658124,'Viridilobus','genus'),(1478979,49928,'bacterium BAMKis14','species'),(1478980,49928,'bacterium BAMkar1','species'),(1478981,49928,'bacterium BAMkar13','species'),(1478982,49928,'bacterium BAMkar2','species'),(1478983,49928,'bacterium BAMkar23','species'),(1478984,49928,'bacterium BAMkar3','species'),(1478985,49928,'bacterium BAMkbay1','species'),(1478986,49928,'bacterium BAMkbay2','species'),(1478987,49928,'bacterium BAMkbay21','species'),(1478988,49928,'bacterium BAMkis2','species'),(1478989,49928,'bacterium BAMkis45','species'),(1478990,49928,'bacterium BAMsp1','species'),(1478991,49928,'bacterium BAMsp2','species'),(1478992,49928,'bacterium BAMsp3','species'),(1478993,49928,'bacterium BAMsp34','species'),(1478994,1478956,'Pachycaulos','genus'),(1478995,1478956,'Pagothyra','genus'),(1478996,1478956,'Lesia','genus'),(1478997,1478956,'Christopheria','genus'),(1479000,35249,'Bottlenose dolphin herpesvirus 201MG_R','species'),(1479001,1478966,'Beccarinda','genus'),(1479004,1844578,'Streptocarpus sect. Trachystigma','species group'),(1479006,3091,'Characium sp. UKM1','species'),(1479008,48772,'Primulina langshanica','species'),(1479009,34399,'Phomopsis sp. DMTMMF 001','species'),(1479010,162405,'Bartalinia sp. DMTMMM001','species'),(1479011,81049,'Perenniporia sp. B100','species'),(1479012,5598,'Alternaria sp. b117','species'),(1479014,45426,'Ascomycota sp. b119','species'),(1479015,85996,'Hypocreales sp. B101','species'),(1479016,34444,'Lactarius aff. sanguifluus UCBSB100','species'),(1479017,870193,'Pseudoidium sp. YNMH12852-5','species'),(1479018,870193,'Pseudoidium sp. YNMH12360-12','species'),(1479019,407,'Methylobacterium sp. C1','species'),(1479020,84593,'Verrucosispora sp. FIM060022','species'),(1479021,1386,'Bacillus sp. CSXC1','species'),(1479022,44249,'Paenibacillus sp. SSXC1','species'),(1479023,1696,'Brevibacterium sp. TDE2','species'),(1479024,316625,'Saccharophagus sp. HK-S109','species'),(1479025,253183,'Myceligenerans cantabricum','species'),(1479026,253183,'Myceligenerans sp. M-193','species'),(1479027,1754,'Thermoanaerobacter sp. NST1-5','species'),(1479028,1578,'Lactobacillus sp. NST1-6','species'),(1479029,150247,'Anoxybacillus sp. NST1-1','species'),(1479030,44258,'Caloramator sp. NST1-11','species'),(1479031,44258,'Caloramator sp. NST1-2','species'),(1479032,68287,'Mesorhizobium sp. 10L.4.2','species'),(1479033,68287,'Mesorhizobium sp. 10L.5.3','species'),(1479034,379,'Rhizobium sp. 10L.11.4','species'),(1479035,547,'Enterobacter sp. 1A','species'),(1479036,547,'Enterobacter sp. 2B','species'),(1479037,114728,'Influenza A virus (A/Minnesota/14/2012(H1N2))','no rank'),(1479038,48479,'bacterium enrichment culture clone C12O','species'),(1479039,469,'Acinetobacter sp. XKS25','species'),(1479040,497,'Psychrobacter sp. XKS26','species'),(1479041,1883,'Streptomyces sp. XKS1','species'),(1479042,29278,'Cloning vector pHD-Amp','species'),(1479043,29278,'Cloning vector pHD-Kan','species'),(1479044,29278,'Cloning vector pGL3-U6-sgRNA-PG','species'),(1479045,80803,'Tanakia sp. DK-2014','species'),(1479054,445149,'Chiasmocleis anatipes','species'),(1479056,445149,'Chiasmocleis avilapiresae','species'),(1479057,445149,'Chiasmocleis haddadi','species'),(1479058,445149,'Chiasmocleis papachibe','species'),(1479059,445149,'Chiasmocleis royi','species'),(1479060,1271638,'Syncope tridactyla','species'),(1479061,143566,'Elachistocleis helianneae','species'),(1479062,311552,'Mniarogekko','genus'),(1479063,1479062,'Mniarogekko jalu','species'),(1479064,311552,'Correlophus','genus'),(1479065,57493,'Kocuria sp. F1','species'),(1479066,42298,'Celastrina morsheadi','species'),(1479067,282317,'Leptotes cassius','species'),(1479070,78553,'environmental samples','no rank'),(1479071,1479070,'uncultured Alterococcus sp.','species'),(1479072,1350,'Enterococcus sp. CL2','species'),(1479073,286,'Pseudomonas sp. A3(2014)','species'),(1479074,1386,'Bacillus sp. S1(2014b)','species'),(1479075,1279,'Staphylococcus sp. L1(2014)','species'),(1479076,40415,'Antrodia sp. H6012732','species'),(1479077,40415,'Antrodia sp. Lohmus 1575 (TU)','species'),(1479078,40415,'Antrodia sp. Lohmus 276 (TU)','species'),(1479079,40415,'Antrodia sp. Lohmus 521 (TU)','species'),(1479080,40415,'Antrodia sp. Lohmus 946 (TU)','species'),(1479081,40415,'Antrodia sp. Lohmus 971 (TU)','species'),(1479082,40415,'Antrodia sp. Spirin 2176','species'),(1479083,75661,'Acinetobacter sp. enrichment culture clone MH B209-2A','species'),(1479084,75661,'Acinetobacter sp. enrichment culture clone MH B209-4A','species'),(1479085,97940,'Stenotrophomonas sp. enrichment culture clone MH B209-3S','species'),(1479086,54518,'Alcaligenes sp. enrichment culture clone MH B209-1A','species'),(1479087,53457,'Janibacter sp. L42','species'),(1479088,5498,'Cladosporium sp. OUCMDZ-2046','species'),(1479089,5043,'Acremonium sp. OUCMDZ-2702','species'),(1479090,5498,'Cladosporium sp. SICAU SDT25','species'),(1479091,49928,'bacterium 338','species'),(1479092,1386,'Bacillus sp. TG119','species'),(1479093,2772,'Gastroclonium reflexum','species'),(1479094,226820,'Ratufa macroura','species'),(1479095,36697,'Sternopygus dariensis','species'),(1479096,36672,'Apteronotus rostratus','species'),(1479098,13687,'Sphingomonas sp. SUBG002','species'),(1479140,205932,'Gonatobotryum','genus'),(1479141,1479140,'Gonatobotryum apiculatum','species'),(1479144,52156,'Melica ciliata subsp. magnolii','subspecies'),(1479145,52156,'Melica ciliata subsp. taurica','subspecies'),(1479147,15644,'Melica sp. MS-2014','species'),(1479148,203669,'Leptolejeunea convexistipa','species'),(1479149,203669,'Leptolejeunea epiphylla','species'),(1479150,203669,'Leptolejeunea radicosa','species'),(1479151,203669,'Leptolejeunea vitrea','species'),(1479152,50230,'Arisaema suwoense','species'),(1479153,301313,'Weissia longifolia var. angustifolia','varietas'),(1479154,34870,'Naemorhedus sp.','species'),(1479155,49928,'bacterium KS101','species'),(1479156,49928,'bacterium KS106','species'),(1479157,49928,'bacterium KS112','species'),(1479158,49928,'bacterium KS115','species'),(1479159,49928,'bacterium KS146','species'),(1479160,49928,'bacterium KS172','species'),(1479161,49928,'bacterium KS173','species'),(1479162,49928,'bacterium KS178','species'),(1479163,49928,'bacterium KS18','species'),(1479164,49928,'bacterium KS180','species'),(1479165,49928,'bacterium KS185','species'),(1479166,49928,'bacterium KS201','species'),(1479167,49928,'bacterium KS213','species'),(1479168,49928,'bacterium KS214','species'),(1479169,49928,'bacterium KS215','species'),(1479170,49928,'bacterium KS222','species'),(1479171,49928,'bacterium KS3','species'),(1479172,49928,'bacterium KS31','species'),(1479173,49928,'bacterium KS44','species'),(1479174,49928,'bacterium KS49','species'),(1479175,49928,'bacterium KS59','species'),(1479176,49928,'bacterium KS75','species'),(1479177,49928,'bacterium KS8','species'),(1479178,49928,'bacterium KS81','species'),(1479179,49928,'bacterium KS83','species'),(1479180,49928,'bacterium KS96','species'),(1479181,49928,'bacterium KS97','species'),(1479182,49928,'bacterium PD100','species'),(1479183,49928,'bacterium PD106','species'),(1479184,49928,'bacterium PD108','species'),(1479185,49928,'bacterium PD109','species'),(1479186,49928,'bacterium PD114','species'),(1479187,49928,'bacterium PD119','species'),(1479188,49928,'bacterium PD135','species'),(1479189,49928,'bacterium PD136','species'),(1479190,49928,'bacterium PD14','species'),(1479191,49928,'bacterium PD25','species'),(1479192,49928,'bacterium PD45','species'),(1479193,49928,'bacterium PD61','species'),(1479194,49928,'bacterium PD68','species'),(1479195,49928,'bacterium PD8','species'),(1479196,49928,'bacterium PK10','species'),(1479197,49928,'bacterium PK108','species'),(1479198,49928,'bacterium PK114','species'),(1479199,49928,'bacterium PK122','species'),(1479200,49928,'bacterium PK16','species'),(1479201,49928,'bacterium PK22','species'),(1479202,49928,'bacterium PK27','species'),(1479203,49928,'bacterium PK28','species'),(1479204,49928,'bacterium PK34','species'),(1479205,49928,'bacterium PK42','species'),(1479206,49928,'bacterium PK45','species'),(1479207,49928,'bacterium PK48','species'),(1479208,49928,'bacterium PK49','species'),(1479209,49928,'bacterium PK50','species'),(1479210,49928,'bacterium PK52','species'),(1479211,49928,'bacterium PK54','species'),(1479212,49928,'bacterium PK58','species'),(1479213,49928,'bacterium PK59','species'),(1479214,49928,'bacterium PK60','species'),(1479215,49928,'bacterium PK63','species'),(1479216,49928,'bacterium PK67','species'),(1479217,49928,'bacterium PK71','species'),(1479218,49928,'bacterium PK73','species'),(1479219,49928,'bacterium PK80','species'),(1479220,49928,'bacterium SM105','species'),(1479221,49928,'bacterium SM140','species'),(1479222,49928,'bacterium SM15','species'),(1479223,49928,'bacterium SM18','species'),(1479224,49928,'bacterium SM3','species'),(1479225,49928,'bacterium SM49','species'),(1479226,49928,'bacterium SM60','species'),(1479227,49928,'bacterium SM61','species'),(1479228,49928,'bacterium SM63','species'),(1479229,49928,'bacterium SM7','species'),(1479230,49928,'bacterium SM91','species'),(1479231,49928,'bacterium SM95','species'),(1479232,49928,'bacterium SM98','species'),(1479233,46255,'Weissella sp. B18NM42','species'),(1479234,46255,'Weissella sp. B18NM6','species'),(1479235,2745,'Halomonas sp. HL-48','species'),(1479237,2742,'Marinobacter sp. HL-58','species'),(1479238,153232,'Oceanicaulis sp. HL-87','species'),(1479239,1111,'Porphyrobacter sp. HL-46','species'),(1479240,58841,'Rhodobacteraceae bacterium enrichment culture clone ACL_P1H4','species'),(1479241,58841,'Rhodobacteraceae bacterium enrichment culture clone OCL_P2D11','species'),(1479242,57702,'Rhizobiales bacterium enrichment culture clone ACL_P1B5','species'),(1479243,259948,'Phormidium sp. enrichment culture clone OCL_P2H12','species'),(1479244,1005722,'environmental samples','no rank'),(1479245,1479244,'Phormidesmis sp. enrichment culture clone ACL_P2D9','species'),(1479246,50742,'Bacteroidetes bacterium enrichment culture clone OCL_P2D11','species'),(1479247,7088,'environmental samples','no rank'),(1479248,1479247,'Lepidoptera environmental sample','species'),(1479249,3568,'Pseudocherleria','genus'),(1479250,3568,'Mcneillia','genus'),(1479251,3568,'Mononeuria','genus'),(1479252,3568,'Sabulina','genus'),(1479253,3568,'Minuartiella','genus'),(1479254,476267,'Decapoda sp. BOLD:ACH5343','species'),(1479255,476267,'Decapoda sp. BOLD:ACB6201','species'),(1479256,440556,'Gastropoda sp. BOLD:AAD9823','species'),(1479257,6757,'Unclassified Portunidae','no rank'),(1479258,1479257,'Portunidae sp. BOLD:ACD2337','species'),(1479259,725814,'Teuthida sp. BOLD:ACJ3715','species'),(1479260,118562,'Arthrospira platensis MIYE101','no rank'),(1479338,3577,'Arenaria pungens','species'),(1479339,191456,'Colobanthus affinis','species'),(1479340,191456,'Colobanthus masonae','species'),(1479341,669488,'Eremogone minuartioides','species'),(1479342,146094,'Gypsophila sp. Vasak s.n.','species'),(1479343,308170,'Mcneillia graminifolia subsp. clandestina','subspecies'),(1479344,1479250,'Mcneillia pseudosaxifraga','species'),(1479345,1479250,'Mcneillia saxifraga','species'),(1479346,1479250,'Mcneillia stellata','species'),(1479347,258339,'Minuartia akinfievii','species'),(1479348,258339,'Minuartia anatolica','species'),(1479349,1479348,'Minuartia anatolica var. anatolica','varietas'),(1479350,258339,'Minuartia austriaca','species'),(1479351,258339,'Minuartia campestris','species'),(1479352,258339,'Minuartia cherlerioides','species'),(1479353,1479352,'Minuartia cherlerioides subsp. cherlerioides','subspecies'),(1479354,1479352,'Minuartia cherlerioides subsp. rionii','subspecies'),(1479355,258339,'Minuartia confusa','species'),(1479356,258339,'Minuartia corymbulosa','species'),(1479357,1479356,'Minuartia corymbulosa var. corymbulosa','varietas'),(1479358,258339,'Minuartia decipiens','species'),(1479359,258339,'Minuartia dichotoma','species'),(1479360,258339,'Minuartia filifolia','species'),(1479361,258339,'Minuartia funkii','species'),(1479362,258339,'Minuartia globulosa','species'),(1479363,258339,'Minuartia hamata','species'),(1479364,258339,'Minuartia hirsuta','species'),(1479365,1479364,'Minuartia hirsuta subsp. falcata','subspecies'),(1479366,1479364,'Minuartia hirsuta subsp. oreina','subspecies'),(1479367,258339,'Minuartia intermedia','species'),(1479368,258339,'Minuartia leucocephala','species'),(1479369,258339,'Minuartia mediterranea','species'),(1479370,258339,'Minuartia meyeri','species'),(1479371,258339,'Minuartia micrantha','species'),(1479372,685559,'Minuartia recurva subsp. asiatica','subspecies'),(1479373,685559,'Minuartia recurva subsp. bulgarica','subspecies'),(1479374,258339,'Minuartia rostrata','species'),(1479375,258339,'Minuartia rubra','species'),(1479376,325503,'Minuartia rupestris subsp. clementei','subspecies'),(1479377,325503,'Minuartia rupestris subsp. rupestris','subspecies'),(1479378,258339,'Minuartia setacea','species'),(1479379,258339,'Minuartia stereoneura','species'),(1479380,258339,'Minuartia urumiensis','species'),(1479381,258339,'Minuartia valentina','species'),(1479382,258339,'Minuartia villarii','species'),(1479383,258339,'Minuartia viscosa','species'),(1479384,258339,'Minuartia woronowii','species'),(1479385,1479253,'Minuartiella acuminata','species'),(1479386,1479253,'Minuartiella dianthifolia','species'),(1479387,1479386,'Minuartiella dianthifolia subsp. cataonica','subspecies'),(1479388,1479252,'Sabulina attica','species'),(1479389,1479388,'Sabulina attica subsp. attica','subspecies'),(1479390,1479252,'Sabulina aucheriana','species'),(1479391,1479252,'Sabulina biebersteinii','species'),(1479392,1479252,'Sabulina cismontana','species'),(1479393,1479252,'Sabulina foliosa','species'),(1479394,1479252,'Sabulina glandulosa','species'),(1479395,1479252,'Sabulina glaucina','species'),(1479396,1479252,'Sabulina juniperina','species'),(1479397,1479252,'Sabulina kashmirica','species'),(1479398,1479252,'Sabulina lineata','species'),(1479399,1479252,'Sabulina mesogitana','species'),(1479400,1479399,'Sabulina mesogitana subsp. kotschyana','subspecies'),(1479401,645203,'Sabulina nuttallii var. gracilis','varietas'),(1479402,645203,'Sabulina nuttallii var. gregaria','varietas'),(1479403,1479252,'Sabulina pichleri','species'),(1479404,1479252,'Sabulina pusilla','species'),(1479405,1479252,'Sabulina rimarum','species'),(1479406,1479405,'Sabulina rimarum var. rimarum','varietas'),(1479407,1479252,'Sabulina rosei','species'),(1479408,1479252,'Sabulina stolonifera','species'),(1479409,1479252,'Sabulina sublineata','species'),(1479410,1479252,'Sabulina subtilis','species'),(1479411,1479252,'Sabulina thymifolia','species'),(1479412,1479252,'Sabulina umbellulifera','species'),(1479413,1479412,'Sabulina umbellulifera subsp. pontica','subspecies'),(1479414,1479412,'Sabulina umbellulifera subsp. umbellulifera','subspecies'),(1479415,1479252,'Sabulina velenovskyi','species'),(1479416,325504,'Sabulina verna subsp. hercynica','subspecies'),(1479417,325504,'Sabulina verna subsp. kabylica','subspecies'),(1479418,325504,'Sabulina verna subsp. verna','subspecies'),(1479419,1053389,'Sagina apetala subsp. apetala','subspecies'),(1479420,1053389,'Sagina apetala subsp. erecta','subspecies'),(1479421,151547,'Cephonodes hylas australis','subspecies'),(1479422,522827,'Gnathothlibus australiensis','species'),(1479423,475291,'Hopliocnema lacunosa','species'),(1479424,475291,'Hopliocnema ochra','species'),(1479425,1087532,'Macroglossum prometheus lineata','subspecies'),(1479426,522885,'Macroglossum troglodytus','species'),(1479427,522872,'Psilogramma argos','species'),(1479428,522872,'Psilogramma casuarinae','species'),(1479429,522872,'Psilogramma exigua','species'),(1479430,522872,'Psilogramma hausmanni','species'),(1479431,522872,'Psilogramma papuensis','species'),(1479432,283865,'Theretra celata','species'),(1479433,1088304,'Theretra oldenlandiae lewini','subspecies'),(1479434,523164,'Cerberonoton','genus'),(1479435,1479434,'Cerberonoton rubescens','species'),(1479437,1479435,'Cerberonoton rubescens severina','subspecies'),(1479438,535,'Chromobacterium sp. UCP1467','species'),(1479439,5498,'Cladosporium sp. 1 VG-2014','species'),(1479440,5498,'Cladosporium sp. 2 VG-2014','species'),(1479441,5498,'Cladosporium sp. 3 VG-2014','species'),(1479442,85996,'Hypocreales sp. UFMGCB9463','species'),(1479443,78156,'Pseudogymnoascus sp. UFMGCB9473','species'),(1479445,96583,'Pseudoplectania affinis','species'),(1479446,1086103,'Acosmeryx anceus subdentata','subspecies'),(1479447,522777,'Acosmeryx miskinoides','species'),(1479448,1086141,'Ambulyx dohertyi novobritannica','subspecies'),(1479449,1086141,'Ambulyx dohertyi salomonis','subspecies'),(1479450,151547,'Cephonodes hylas melanogaster','subspecies'),(1479451,1479435,'Cerberonoton rubescens amboinicus','subspecies'),(1479452,1479435,'Cerberonoton rubescens thielei','subspecies'),(1479453,523205,'Coenotes jakli','species'),(1479454,1086273,'Daphnis hypothous crameri','subspecies'),(1479455,1086275,'Daphnis placida salomonis','subspecies'),(1479456,1086276,'Daphnis protrudens lecourti','subspecies'),(1479457,522827,'Gnathothlibus saccoi','species'),(1479458,522827,'Gnathothlibus vanuatuensis','species'),(1479459,1087509,'Macroglossum corythus fulvicaudata','subspecies'),(1479460,1087509,'Macroglossum corythus fuscicauda','subspecies'),(1479461,522885,'Macroglossum luteata','species'),(1479462,1087509,'Macroglossum corythus pylene','subspecies'),(1479463,522885,'Macroglossum divergens','species'),(1479464,1479463,'Macroglossum divergens heliophila','subspecies'),(1479465,1087517,'Macroglossum hirundo lifuensis','subspecies'),(1479466,1479426,'Macroglossum troglodytus papuanum','subspecies'),(1479467,522872,'Psilogramma bartschereri','species'),(1479468,522872,'Psilogramma danneri','species'),(1479469,522872,'Psilogramma gerstmeieri','species'),(1479470,1088291,'Theretra indistincta manuselensis','subspecies'),(1479471,1088291,'Theretra indistincta papuensis','subspecies'),(1479472,1088296,'Theretra latreillii lucasii','subspecies'),(1479473,1088296,'Theretra latreillii prattorum','subspecies'),(1479474,1088303,'Theretra nessus albata','subspecies'),(1479475,1088304,'Theretra oldenlandiae fuscata','subspecies'),(1479476,35249,'Bottlenose dolphin herpesvirus DP01_K310','species'),(1479477,3749,'Malus sieboldii x Malus spectabilis','species'),(1479478,3749,'Malus sargenti x Malus niedzwetzkyana','species'),(1479479,3749,'Malus x adstringens','species'),(1479480,3749,'Malus x moerlandsii','species'),(1479482,1477016,'Neoxabea sp. 1 LC-2014','species'),(1479483,1477016,'Neoxabea sp. 2 LC-2014','species'),(1479484,208682,'Oecanthus sp. 1 LC-2014','species'),(1479485,1246981,'Tolypothrix bouteillei VB521301','no rank'),(1479486,1246884,'Algimonas sp. SM1216','species'),(1479487,71927,'Termitomyces sp. TM1','species'),(1479488,5052,'Aspergillus sp. DS58','species'),(1479489,996909,'Redingeria desseiniana','species'),(1479490,5340,'Agaricus sp. qls04','species'),(1479491,5340,'Agaricus sp. qls15','species'),(1479492,5340,'Agaricus sp. qls64','species'),(1479493,5340,'Agaricus sp. SL-2014','species'),(1479494,37991,'Xylaria sp. 1C2322','species'),(1479495,37991,'Xylaria sp. 3C3J21','species'),(1479496,37991,'Xylaria sp. 3C4J21','species'),(1479498,37991,'Xylaria sp. 3C5222','species'),(1479499,37991,'Xylaria sp. 3C9413','species'),(1479500,37991,'Xylaria sp. 3L921','species'),(1479501,37991,'Xylaria sp. 3S72','species'),(1479502,37990,'Geniculosporium','genus'),(1479503,1479502,'Geniculosporium sp. 1C6J22','species'),(1479504,40657,'Plectosphaerella sp. CE11Za2','species'),(1479505,40657,'Plectosphaerella sp. OctF','species'),(1479506,184027,'Golovinomyces circumfusus','species'),(1479507,184027,'Golovinomyces sp. MUMH345','species'),(1479508,1269797,'Euoidium chrysanthemi','species'),(1479509,84406,'Virgibacillus sp. 76B','species'),(1479510,84406,'Virgibacillus sp. 76S','species'),(1479511,84406,'Virgibacillus sp. MY11','species'),(1479512,1350,'Enterococcus sp. MKU-5','species'),(1479513,469,'Acinetobacter sp. MJMG7.2','species'),(1479514,1386,'Bacillus sp. KJ1-5-914','species'),(1479515,1386,'Bacillus sp. MJMG7.3','species'),(1479516,37914,'Dietzia sp. MJMG8.2','species'),(1479517,497,'Psychrobacter sp. MJMG7.7','species'),(1479518,1279,'Staphylococcus sp. KJ1-5-911','species'),(1479519,1279,'Staphylococcus sp. KJ1-5-94','species'),(1479520,1279,'Staphylococcus sp. KJ1-5-95','species'),(1479521,1279,'Staphylococcus sp. KJ1-5-96','species'),(1479522,84406,'Virgibacillus sp. KJ1-10-96','species'),(1479523,84406,'Virgibacillus sp. KJ1-5-93','species'),(1479524,226,'Alteromonas sp. 9a2','species'),(1479552,45035,'Actinomycetaceae bacterium P145','species'),(1479553,45035,'Actinomycetaceae bacterium P307','species'),(1479554,1663,'Arthrobacter sp. P52','species'),(1479555,197483,'Bacillaceae bacterium P204','species'),(1479556,197483,'Bacillaceae bacterium P564','species'),(1479557,197483,'Bacillaceae bacterium P623','species'),(1479558,1386,'Bacillus sp. P114','species'),(1479559,1386,'Bacillus sp. P135','species'),(1479560,1386,'Bacillus sp. P289','species'),(1479561,45253,'Bacteroidaceae bacterium P316','species'),(1479562,32008,'Burkholderia sp. P438','species'),(1479563,157920,'Cellulosimicrobium sp. P581','species'),(1479564,59732,'Chryseobacterium sp. P567','species'),(1479565,189971,'Clostridiaceae bacterium P319','species'),(1479566,189971,'Clostridiaceae bacterium P320','species'),(1479567,42818,'Corynebacteriaceae bacterium P9','species'),(1479568,2034,'Curtobacterium sp. P565','species'),(1479569,547,'Enterobacter sp. P28','species'),(1479570,1350,'Enterococcus sp. P41','species'),(1479571,551,'Erwinia sp. P500','species'),(1479572,207769,'Eubacteriaceae bacterium P304','species'),(1479573,207769,'Eubacteriaceae bacterium P325','species'),(1479574,1730,'Eubacterium sp. P308','species'),(1479575,81853,'Lactobacillaceae bacterium P403','species'),(1479576,81853,'Lactobacillaceae bacterium P641','species'),(1479577,81853,'Lactobacillaceae bacterium P643','species'),(1479578,1578,'Lactobacillus sp. P459','species'),(1479579,1578,'Lactobacillus sp. P541','species'),(1479580,110932,'Leifsonia sp. P568','species'),(1479581,90316,'Microbacteriaceae bacterium P62','species'),(1479582,33882,'Microbacterium sp. P100','species'),(1479583,33882,'Microbacterium sp. P471','species'),(1479584,1873,'Micromonospora sp. P634','species'),(1479585,1763,'Mycobacterium sp. P700','species'),(1479586,182709,'Oceanobacillus sp. P629','species'),(1479587,528,'Ochrobactrum sp. P65','species'),(1479588,44249,'Paenibacillus sp. P245','species'),(1479589,44249,'Paenibacillus sp. P252','species'),(1479590,44249,'Paenibacillus sp. P422','species'),(1479591,44249,'Paenibacillus sp. P468','species'),(1479592,44249,'Paenibacillus sp. P64','species'),(1479593,44249,'Paenibacillus sp. P97','species'),(1479594,1411023,'Peptostreptococcaceae bacterium P144','species'),(1479595,361210,'Porphyromonadaceae bacterium P326','species'),(1479596,185283,'Propionibacteriaceae bacterium P143','species'),(1479597,48736,'Ralstonia sp. P432','species'),(1479598,1827,'Rhodococcus sp. P573','species'),(1479599,1263,'Ruminococcus sp. P301','species'),(1479600,1263,'Ruminococcus sp. P311','species'),(1479601,42112,'Streptococcaceae bacterium P457','species'),(1479602,1301,'Streptococcus sp. P147','species'),(1479603,1883,'Streptomyces sp. P624','species'),(1479604,42214,'Veillonellaceae bacterium P152','species'),(1479605,119210,'Influenza A virus (A/Pavia/07/2014(H3N2))','no rank'),(1479606,37029,'Prionailurus bengalensis bengalensis','subspecies'),(1479607,114230,'Nigrospora sp. LCC08-6','species'),(1479608,150498,'Sordariomycetes sp. LCC07-3','species'),(1479609,5557,'Tritirachium sp. LCC08-4','species'),(1479610,694003,'Dromedary camel coronavirus HKU23','no rank'),(1479611,647516,'Norovirus Hu/GI.3/HSCT.GO/2012/GO/BR','no rank'),(1479612,35303,'Arboretum virus','species'),(1479613,35303,'Puerto Almendras virus','species'),(1479614,110564,'Bionectria sp. YLZ42','species'),(1479615,89443,'fungal sp. SLZ14','species'),(1479616,89443,'fungal sp. SLZ46','species'),(1479617,89443,'fungal sp. SLZ62','species'),(1479618,538897,'Agfa tauricus','species'),(1479620,487606,'Drasico','genus'),(1479621,1479620,'Drasico paludigenus','species'),(1479622,1479620,'Drasico nemoralis','species'),(1479623,2034,'Curtobacterium sp. S6','species'),(1479625,442018,'Dulcedo polita','species'),(1479626,366158,'Pierella hyceta','species'),(1479627,270027,'Cithaerias andromeda','species'),(1479628,1479627,'Cithaerias andromeda bandusia','subspecies'),(1479629,155688,'Cleantioides','genus'),(1479630,1479629,'Cleantioides planicauda','species'),(1479631,187294,'Cladopsammia sp. RA-2014','species'),(1479632,130058,'Dendrophyllia sp. RA-2014','species'),(1479633,58807,'Rhizopsammia cf. verrilli RA-2014','species'),(1479634,46699,'Tubastraea cf. aurea RA-2014','species'),(1479635,46699,'Tubastraea sp. 1 RA-2014','species'),(1479636,46699,'Tubastraea sp. 2 RA-2014','species'),(1479637,46699,'Tubastraea sp. 3 RA-2014','species'),(1479638,46697,'Turbinaria sp. 1 RA-2014','species'),(1479639,46697,'Turbinaria sp. 2 RA-2014','species'),(1479640,47067,'Balanophyllia imperialis','species'),(1479641,187294,'Cladopsammia eguchii','species'),(1479642,130058,'Dendrophyllia arbuscula','species'),(1479643,130058,'Dendrophyllia cornigera','species'),(1479644,1262130,'Eguchipsammia serpentina','species'),(1479645,465066,'Heteropsammia cochlea','species'),(1479646,58807,'Rhizopsammia verrilli','species'),(1479647,58807,'Rhizopsammia wettsteini','species'),(1479648,46699,'Tubastraea diaphana','species'),(1479649,46697,'Turbinaria heronensis','species'),(1479650,46697,'Turbinaria patula','species'),(1479651,33882,'Microbacterium sp. CH12i','species'),(1479652,44299,'Duncanopsammia','genus'),(1479653,1479652,'Duncanopsammia axifuga','species'),(1479659,5598,'Alternaria sp. ASL-5','species'),(1479660,5598,'Alternaria sp. ASL-6','species'),(1479661,5455,'Colletotrichum sp. ATL-4','species'),(1479662,5071,'Emericella sp. GA-F1','species'),(1479663,119947,'Ulocladium sp. ACR-D5','species'),(1479664,645883,'Undifilum sp. ZC-2014','species'),(1479665,88590,'Agapostemon splendens','species'),(1479666,199090,'Cameraria quercivorella','species'),(1479667,753285,'Cauchas dietziella','species'),(1479668,274093,'Coelichneumon eximius','species'),(1479669,572827,'Coleotechnites carbonaria','species'),(1479670,347742,'Dichomeris ochripalpella','species'),(1479671,460858,'Eiphosoma pyralidis','species'),(1479672,214137,'Eupithecia chlorofasciata','species'),(1479673,1178324,'Neoheliodines cliffordi','species'),(1479674,1272215,'Hymenorus pilosus','species'),(1479675,1086792,'Lejops chrysostomus','species'),(1479676,689134,'Macrochilo louisiana','species'),(1479677,144402,'Megastylus caseyi','species'),(1479678,136349,'Myzocallis walshii','species'),(1479679,46210,'Nephrotoma tenuis','species'),(1479680,572715,'Olethreutes exaeresima','species'),(1479681,706740,'Osbornellus auronitens','species'),(1479682,343828,'Plateros flavoscutellatus','species'),(1479683,305593,'Psilopa nigritella','species'),(1479684,317766,'Scaphoideus cyprius','species'),(1479685,317766,'Scaphoideus intricatus','species'),(1479686,471163,'Sciota subfuscella','species'),(1479687,243400,'Sitticus concolor','species'),(1479688,1035150,'Spelobia ochripes','species'),(1479689,685415,'Sympistis badistriga','species'),(1479690,333800,'Thaumatomyia glabra','species'),(1479691,1112561,'Trachelas tranquillus','species'),(1479692,274397,'Trychosis tristator','species'),(1479693,421378,'Trypoxylon pennsylvanicum','species'),(1479694,187486,'Xysticus gulosus','species'),(1479695,392058,'Zaphne implicata','species'),(1479696,167476,'Acoptus','genus'),(1479697,1479696,'Acoptus suturalis','species'),(1479698,139536,'Coelidia','genus'),(1479699,1479698,'Coelidia olitoria','species'),(1479700,185370,'Liopinus','genus'),(1479701,1479700,'Liopinus alpha','species'),(1479702,347697,'Scrobipalpula','genus'),(1479703,1479702,'Scrobipalpula physaliella','species'),(1479704,494744,'Netelia sayi','species'),(1479705,243498,'Callilepis','genus'),(1479706,1479705,'Callilepis pluto','species'),(1479707,20802,'Oxytropis falcata','species'),(1479708,153440,'Terralonus sp. 1GAB','species'),(1479709,274093,'Coelichneumon sp. AB-1','species'),(1479710,513583,'Coleophora sp. JFL186','species'),(1479711,1181391,'Dryadaula sp. DRD32','species'),(1479712,95295,'Nomada sp. on4','species'),(1479713,570,'Klebsiella sp. NIII2','species'),(1479714,441,'Gluconobacter sp. R-50361','species'),(1479722,1386,'Bacillus sp. RA-19','species'),(1479723,1386,'Bacillus sp. RA-20','species'),(1479724,32008,'Burkholderia sp. RA-11','species'),(1479725,547,'Enterobacter sp. RA-12','species'),(1479726,547,'Enterobacter sp. RA-15','species'),(1479727,237,'Flavobacterium sp. RA-17','species'),(1479728,286,'Pseudomonas sp. RA-13','species'),(1479729,286,'Pseudomonas sp. RA-14','species'),(1479730,286,'Pseudomonas sp. RA-18','species'),(1479731,28453,'Sphingobacterium sp. RA-16','species'),(1479732,1813,'Amycolatopsis sp. CS028','species'),(1479733,1813,'Amycolatopsis sp. CSC015','species'),(1479734,1813,'Amycolatopsis sp. SBC014','species'),(1479735,83681,'Nonomuraea sp. SBA012','species'),(1479736,1883,'Streptomyces sp. SB003','species'),(1479737,1883,'Streptomyces sp. SB013','species'),(1479738,1883,'Streptomyces sp. SB035','species'),(1479739,1883,'Streptomyces sp. SB037','species'),(1479740,1883,'Streptomyces sp. SB042','species'),(1479741,1883,'Streptomyces sp. SB069','species'),(1479742,1386,'Bacillus sp. ECL3','species'),(1479743,49928,'bacterium ECL2','species'),(1479744,49928,'bacterium ECL4','species'),(1479745,83461,'Corallococcus sp. GNDU 121.2','species'),(1479746,83461,'Corallococcus sp. GNDU 121.3','species'),(1479747,42,'Cystobacter sp. GNDU 187','species'),(1479748,32,'Myxococcus sp. GNDU 133','species'),(1479749,32,'Myxococcus sp. GNDU 147.2','species'),(1479750,32,'Myxococcus sp. GNDU 147.3','species'),(1479751,224458,'Pyxidicoccus sp. GNDU 170','species'),(1479752,224458,'Pyxidicoccus sp. GNDU 172','species'),(1479753,33882,'Microbacterium sp. TS-3','species'),(1479754,1883,'Streptomyces sp. GA-5','species'),(1479755,1883,'Streptomyces sp. LS-12','species'),(1479756,1883,'Streptomyces sp. YC-8','species'),(1479757,1606872,'Flavimarina pacifica','species'),(1479758,1386,'Bacillus sp. 7232','species'),(1479759,49928,'marine bacterium AG11_002','species'),(1479760,49928,'marine bacterium AG11_003','species'),(1479761,49928,'marine bacterium AG11_004','species'),(1479762,49928,'marine bacterium AG11_005','species'),(1479763,49928,'marine bacterium AG13_001','species'),(1479764,49928,'marine bacterium AG13_002','species'),(1479765,49928,'marine bacterium AG13_003','species'),(1479766,49928,'marine bacterium AG14_001','species'),(1479767,49928,'marine bacterium AG14_002','species'),(1479768,49928,'marine bacterium AG14_003','species'),(1479769,49928,'marine bacterium AG15_003','species'),(1479770,49928,'marine bacterium AG15_010','species'),(1479771,49928,'marine bacterium AG1_001','species'),(1479772,49928,'marine bacterium AG1_002','species'),(1479773,49928,'marine bacterium AG1_003','species'),(1479774,49928,'marine bacterium AG1_004','species'),(1479775,49928,'marine bacterium AG1_006','species'),(1479776,49928,'marine bacterium AG6_001','species'),(1479777,49928,'marine bacterium AG6_002','species'),(1479778,49928,'marine bacterium AG6_003','species'),(1479779,49928,'marine bacterium AG6_004','species'),(1479780,49928,'marine bacterium AG6_005','species'),(1479781,49928,'marine bacterium AG6_006','species'),(1479782,49928,'marine bacterium AG6_008','species'),(1479783,49928,'marine bacterium AG6_009','species'),(1479784,49928,'marine bacterium AG6_011','species'),(1479785,49928,'marine bacterium AG6_021','species'),(1479786,49928,'marine bacterium AG6_022','species'),(1479787,49928,'marine bacterium AG8_001','species'),(1479788,49928,'marine bacterium AG8_002','species'),(1479789,49928,'marine bacterium AG8_009','species'),(1479790,49928,'marine bacterium AK10_004','species'),(1479791,49928,'marine bacterium AK10_006','species'),(1479792,49928,'marine bacterium AK10_007','species'),(1479793,49928,'marine bacterium AK10_008','species'),(1479794,49928,'marine bacterium AK10_009','species'),(1479795,49928,'marine bacterium AK10_010','species'),(1479796,49928,'marine bacterium AK10_012','species'),(1479797,49928,'marine bacterium AK11_001','species'),(1479798,49928,'marine bacterium AK11_002','species'),(1479799,49928,'marine bacterium AK11_003','species'),(1479800,49928,'marine bacterium AK11_005','species'),(1479801,49928,'marine bacterium AK11_006','species'),(1479802,49928,'marine bacterium AK11_007','species'),(1479803,49928,'marine bacterium AK11_008','species'),(1479804,49928,'marine bacterium AK11_010','species'),(1479805,49928,'marine bacterium AK13_002','species'),(1479806,49928,'marine bacterium AK13_003','species'),(1479807,49928,'marine bacterium AK13_004','species'),(1479808,49928,'marine bacterium AK13_006','species'),(1479809,49928,'marine bacterium AK13_008','species'),(1479810,49928,'marine bacterium AK13_009','species'),(1479811,49928,'marine bacterium AK13_010','species'),(1479812,49928,'marine bacterium AK13_013','species'),(1479813,49928,'marine bacterium AK13_014','species'),(1479814,49928,'marine bacterium AK13_015','species'),(1479815,49928,'marine bacterium AK13_017','species'),(1479816,49928,'marine bacterium AK13_018','species'),(1479817,49928,'marine bacterium AK13_019','species'),(1479818,49928,'marine bacterium AK13_020','species'),(1479819,49928,'marine bacterium AK13_021','species'),(1479820,49928,'marine bacterium AK13_022','species'),(1479821,49928,'marine bacterium AK13_023','species'),(1479822,49928,'marine bacterium AK13_024','species'),(1479823,49928,'marine bacterium AK13_031','species'),(1479824,49928,'marine bacterium AK13_032','species'),(1479825,49928,'marine bacterium AK14_001','species'),(1479826,49928,'marine bacterium AK14_003','species'),(1479827,49928,'marine bacterium AK14_004','species'),(1479828,49928,'marine bacterium AK14_005','species'),(1479829,49928,'marine bacterium AK14_006','species'),(1479830,49928,'marine bacterium AK14_007','species'),(1479831,49928,'marine bacterium AK14_008','species'),(1479832,49928,'marine bacterium AK14_009','species'),(1479833,49928,'marine bacterium AK14_011','species'),(1479834,49928,'marine bacterium AK14_012','species'),(1479835,49928,'marine bacterium AK14_013','species'),(1479836,49928,'marine bacterium AK14_017','species'),(1479837,49928,'marine bacterium AK14_022','species'),(1479838,49928,'marine bacterium AK14_023','species'),(1479839,49928,'marine bacterium AK14_025','species'),(1479840,49928,'marine bacterium AK14_026','species'),(1479841,49928,'marine bacterium AK14_027','species'),(1479842,49928,'marine bacterium AK14_028','species'),(1479843,49928,'marine bacterium AK14_030','species'),(1479844,49928,'marine bacterium AK14_031','species'),(1479845,49928,'marine bacterium AK14_032','species'),(1479846,49928,'marine bacterium AK14_033','species'),(1479847,49928,'marine bacterium AK14_034','species'),(1479848,49928,'marine bacterium AK14_035','species'),(1479849,49928,'marine bacterium AK14_036','species'),(1479850,49928,'marine bacterium AK15_003','species'),(1479851,49928,'marine bacterium AK15_004','species'),(1479852,49928,'marine bacterium AK15_006','species'),(1479853,49928,'marine bacterium AK15_008','species'),(1479854,49928,'marine bacterium AK15_014','species'),(1479855,49928,'marine bacterium AK15_015','species'),(1479856,49928,'marine bacterium AK15_016','species'),(1479857,49928,'marine bacterium AK15_017','species'),(1479858,49928,'marine bacterium AK15_018','species'),(1479859,49928,'marine bacterium AK15_020','species'),(1479860,49928,'marine bacterium AK15_021','species'),(1479861,49928,'marine bacterium AK15_022','species'),(1479862,49928,'marine bacterium AK15_023','species'),(1479863,49928,'marine bacterium AK15_024','species'),(1479864,49928,'marine bacterium AK15_025','species'),(1479865,49928,'marine bacterium AK16_003','species'),(1479866,49928,'marine bacterium AK16_006','species'),(1479867,49928,'marine bacterium AK16_008','species'),(1479868,49928,'marine bacterium AK16_010','species'),(1479869,49928,'marine bacterium AK16_011','species'),(1479870,49928,'marine bacterium AK16_012','species'),(1479871,49928,'marine bacterium AK16_013','species'),(1479872,49928,'marine bacterium AK16_014','species'),(1479873,49928,'marine bacterium AK16_015','species'),(1479874,49928,'marine bacterium AK16_019','species'),(1479875,49928,'marine bacterium AK16_020','species'),(1479876,49928,'marine bacterium AK16_021','species'),(1479877,49928,'marine bacterium AK16_022','species'),(1479878,49928,'marine bacterium AK16_026','species'),(1479879,49928,'marine bacterium AK16_027','species'),(1479880,49928,'marine bacterium AK16_036','species'),(1479881,49928,'marine bacterium AK16_037','species'),(1479882,49928,'marine bacterium AK16_038','species'),(1479883,49928,'marine bacterium AK16_039','species'),(1479884,49928,'marine bacterium AK16_040','species'),(1479885,49928,'marine bacterium AK16_044','species'),(1479886,49928,'marine bacterium AK16_045','species'),(1479887,49928,'marine bacterium AK16_046','species'),(1479888,49928,'marine bacterium AK16_047','species'),(1479889,49928,'marine bacterium AK16_048','species'),(1479890,49928,'marine bacterium AK16_049','species'),(1479891,49928,'marine bacterium AK16_050','species'),(1479892,49928,'marine bacterium AK16_051','species'),(1479893,49928,'marine bacterium AK16_052','species'),(1479894,49928,'marine bacterium AK16_055','species'),(1479895,49928,'marine bacterium AK16_056','species'),(1479896,49928,'marine bacterium AK16_057','species'),(1479897,49928,'marine bacterium AK16_058','species'),(1479898,49928,'marine bacterium AK1_001','species'),(1479899,49928,'marine bacterium AK1_002','species'),(1479900,49928,'marine bacterium AK1_003','species'),(1479901,49928,'marine bacterium AK1_004','species'),(1479902,49928,'marine bacterium AK1_005','species'),(1479903,49928,'marine bacterium AK1_006','species'),(1479904,49928,'marine bacterium AK1_007','species'),(1479905,49928,'marine bacterium AK1_008','species'),(1479906,49928,'marine bacterium AK1_009','species'),(1479907,49928,'marine bacterium AK3_002','species'),(1479908,49928,'marine bacterium AK3_003','species'),(1479909,49928,'marine bacterium AK3_004','species'),(1479910,49928,'marine bacterium AK3_005','species'),(1479911,49928,'marine bacterium AK3_006','species'),(1479912,49928,'marine bacterium AK3_008','species'),(1479913,49928,'marine bacterium AK3_009','species'),(1479914,49928,'marine bacterium AK3_010','species'),(1479915,49928,'marine bacterium AK3_012','species'),(1479916,49928,'marine bacterium AK3_014','species'),(1479917,49928,'marine bacterium AK3_015','species'),(1479918,49928,'marine bacterium AK3_016','species'),(1479919,49928,'marine bacterium AK3_017','species'),(1479920,49928,'marine bacterium AK6_001','species'),(1479921,49928,'marine bacterium AK6_002','species'),(1479922,49928,'marine bacterium AK6_003','species'),(1479923,49928,'marine bacterium AK6_004','species'),(1479924,49928,'marine bacterium AK6_006','species'),(1479925,49928,'marine bacterium AK6_007','species'),(1479926,49928,'marine bacterium AK6_009','species'),(1479927,49928,'marine bacterium AK6_010','species'),(1479928,49928,'marine bacterium AK6_012','species'),(1479929,49928,'marine bacterium AK6_013','species'),(1479930,49928,'marine bacterium AK6_014','species'),(1479931,49928,'marine bacterium AK6_017','species'),(1479932,49928,'marine bacterium AK6_018','species'),(1479933,49928,'marine bacterium AK6_019','species'),(1479934,49928,'marine bacterium AK6_020','species'),(1479935,49928,'marine bacterium AK6_021','species'),(1479936,49928,'marine bacterium AK6_022','species'),(1479937,49928,'marine bacterium AK6_023','species'),(1479938,49928,'marine bacterium AK6_024','species'),(1479939,49928,'marine bacterium AK6_025','species'),(1479940,49928,'marine bacterium AK6_026','species'),(1479941,49928,'marine bacterium AK6_030','species'),(1479942,49928,'marine bacterium AK6_031','species'),(1479943,49928,'marine bacterium AK6_032','species'),(1479944,49928,'marine bacterium AK6_033','species'),(1479945,49928,'marine bacterium AK6_034','species'),(1479946,49928,'marine bacterium AK6_035','species'),(1479947,49928,'marine bacterium AK6_036','species'),(1479948,49928,'marine bacterium AK6_037','species'),(1479949,49928,'marine bacterium AK6_039','species'),(1479950,49928,'marine bacterium AK6_040','species'),(1479951,49928,'marine bacterium AK6_041','species'),(1479952,49928,'marine bacterium AK6_042','species'),(1479953,49928,'marine bacterium AK6_045','species'),(1479954,49928,'marine bacterium AK6_046','species'),(1479955,49928,'marine bacterium AK6_047','species'),(1479956,49928,'marine bacterium AK6_048','species'),(1479957,49928,'marine bacterium AK6_052','species'),(1479958,49928,'marine bacterium AK6_055','species'),(1479959,49928,'marine bacterium AK6_056','species'),(1479960,49928,'marine bacterium AK6_057','species'),(1479961,49928,'marine bacterium AK6_058','species'),(1479962,49928,'marine bacterium AK6_059','species'),(1479963,49928,'marine bacterium AK6_060','species'),(1479964,49928,'marine bacterium AK6_061','species'),(1479965,49928,'marine bacterium AK6_062','species'),(1479966,49928,'marine bacterium AK6_063','species'),(1479967,49928,'marine bacterium AK6_064','species'),(1479968,49928,'marine bacterium AK6_065','species'),(1479969,49928,'marine bacterium AK6_068','species'),(1479970,49928,'marine bacterium AK6_069','species'),(1479971,49928,'marine bacterium AK6_071','species'),(1479972,49928,'marine bacterium AK6_072','species'),(1479973,49928,'marine bacterium AK6_073','species'),(1479974,49928,'marine bacterium AK6_079','species'),(1479975,49928,'marine bacterium AK6_080','species'),(1479976,49928,'marine bacterium AK6_083','species'),(1479977,49928,'marine bacterium AK6_084','species'),(1479978,49928,'marine bacterium AK6_085','species'),(1479979,49928,'marine bacterium AK6_086','species'),(1479980,49928,'marine bacterium AK6_087','species'),(1479981,49928,'marine bacterium AK6_088','species'),(1479982,49928,'marine bacterium AK6_089','species'),(1479983,49928,'marine bacterium AK6_090','species'),(1479984,49928,'marine bacterium AK8_001','species'),(1479985,49928,'marine bacterium AK8_004','species'),(1479986,49928,'marine bacterium AK8_005','species'),(1479987,49928,'marine bacterium AK8_008','species'),(1479988,49928,'marine bacterium AK8_009','species'),(1479989,49928,'marine bacterium AK8_010','species'),(1479990,49928,'marine bacterium AK8_011','species'),(1479991,49928,'marine bacterium AK8_012','species'),(1479992,49928,'marine bacterium AK8_014','species'),(1479993,49928,'marine bacterium AK8_015','species'),(1479994,49928,'marine bacterium AK8_016','species'),(1479995,49928,'marine bacterium AK8_019','species'),(1479996,49928,'marine bacterium BL10_003','species'),(1479997,49928,'marine bacterium BL10_005','species'),(1479998,49928,'marine bacterium BL10_006','species'),(1479999,49928,'marine bacterium BL10_008','species'),(1480000,49928,'marine bacterium BL10_009','species'),(1480001,379,'Rhizobium sp. PAL1','species'),(1480002,379,'Rhizobium sp. VIR1','species'),(1480003,1663,'Arthrobacter sp. HPCAQRKSM42','species'),(1480004,1386,'Bacillus sp. HPCAQRKSM110','species'),(1480005,1386,'Bacillus sp. HPCAQRKSM41','species'),(1480006,1386,'Bacillus sp. HPCAQRKSM61','species'),(1480007,547,'Enterobacter sp. HPCAQRKSM102','species'),(1480008,547,'Enterobacter sp. HPCAQRKSM70','species'),(1480009,547,'Enterobacter sp. HPCAQRKSM72','species'),(1480010,547,'Enterobacter sp. HPCAQRKSM78','species'),(1480011,547,'Enterobacter sp. HPCAQRKSM89','species'),(1480012,547,'Enterobacter sp. HPCAQRKSM97','species'),(1480013,547,'Enterobacter sp. HPCAQRKSM98','species'),(1480014,33882,'Microbacterium sp. HPCAQRKSM64','species'),(1480015,93217,'Pandoraea sp. HPCAQRKSM17','species'),(1480016,93217,'Pandoraea sp. HPCAQRKSM47','species'),(1480017,286,'Pseudomonas sp. HPCAQRKSM101','species'),(1480018,286,'Pseudomonas sp. HPCAQRKSM18','species'),(1480019,286,'Pseudomonas sp. HPCAQRKSM68','species'),(1480020,286,'Pseudomonas sp. HPCAQRKSM76','species'),(1480021,286,'Pseudomonas sp. HPCAQRKSM82','species'),(1480022,28453,'Sphingobacterium sp. HPCAQRKSM29','species'),(1480023,28453,'Sphingobacterium sp. HPCAQRKSM3','species'),(1480024,28453,'Sphingobacterium sp. HPCAQRKSM50','species'),(1480025,28453,'Sphingobacterium sp. HPCAQRKSM6','species'),(1480026,28453,'Sphingobacterium sp. HPCAQRKSM7','species'),(1480027,40323,'Stenotrophomonas sp. HPCAQRKSM1','species'),(1480028,40323,'Stenotrophomonas sp. HPCAQRKSM30','species'),(1480029,662,'Vibrio sp. HPCAQRKSM53','species'),(1480030,662,'Vibrio sp. HPCAQRKSM55','species'),(1480032,49928,'bacterium GZ03(2014)','species'),(1480033,40323,'Stenotrophomonas sp. HPCAQRKSM25','species'),(1480034,1883,'Streptomyces sp. 39(2014)','species'),(1480035,1883,'Streptomyces sp. 43(2014)','species'),(1480036,1883,'Streptomyces sp. 45(2014)','species'),(1480037,1883,'Streptomyces sp. 46(2014)','species'),(1480038,1883,'Streptomyces sp. 47(2014)','species'),(1480039,1883,'Streptomyces sp. 50(2014)','species'),(1480040,29278,'Cloning vector pBullet-cg-c','species'),(1480041,29278,'Cloning vector pBullet-cg-n','species'),(1480042,29278,'Cloning vector pBullet-cyt-c','species'),(1480043,29278,'Cloning vector pBullet-cyt-n','species'),(1480044,29278,'Cloning vector pBullet-end-c','species'),(1480045,29278,'Cloning vector pBullet-end-n','species'),(1480046,29278,'Cloning vector pBullet-er-c','species'),(1480047,29278,'Cloning vector pBullet-er-n','species'),(1480048,29278,'Cloning vector pBullet-pm-c','species'),(1480049,29278,'Cloning vector pBullet-pm-n','species'),(1480050,29278,'Cloning vector pBullet-tg-c','species'),(1480051,29278,'Cloning vector pBullet-tg-n','species'),(1480052,29278,'Cloning vector pBullet-vac-c','species'),(1480053,29278,'Cloning vector pBullet-vac-n','species'),(1480054,36866,'Enterobacteriaceae bacterium HPCAQRKSM103','species'),(1480055,36866,'Enterobacteriaceae bacterium HPCAQRKSM60','species'),(1480056,36866,'Enterobacteriaceae bacterium HPCAQRKSM62','species'),(1480057,36866,'Enterobacteriaceae bacterium HPCAQRKSM73','species'),(1480058,36866,'Enterobacteriaceae bacterium HPCAQRKSM74','species'),(1480059,36866,'Enterobacteriaceae bacterium HPCAQRKSM92','species'),(1480060,36866,'Enterobacteriaceae bacterium HPCAQRKSM99','species'),(1480061,202234,'Spelaeornis longicaudatus','species'),(1480062,134919,'Pungitius laevis','species'),(1480063,134919,'Pungitius platygaster','species'),(1480064,134919,'Pungitius tymensis','species'),(1480065,485243,'Pygoscelis adeliae papillomavirus','species'),(1480067,77022,'Cylindrospermopsis raciborskii CHAB3409','no rank'),(1480068,77022,'Cylindrospermopsis raciborskii CHAB3412','no rank'),(1480069,77022,'Cylindrospermopsis raciborskii CHAB3424','no rank'),(1480070,77022,'Cylindrospermopsis raciborskii CHAB3425','no rank'),(1480071,77022,'Cylindrospermopsis raciborskii CHAB3438','no rank'),(1480072,77022,'Cylindrospermopsis raciborskii CHAB3440','no rank'),(1480073,77022,'Cylindrospermopsis raciborskii CHAB357','no rank'),(1480074,77022,'Cylindrospermopsis raciborskii CHAB5182','no rank'),(1480075,77022,'Cylindrospermopsis raciborskii cyDB-1','no rank'),(1480076,312883,'Raphidiopsis curvata CHAB3405','no rank'),(1480077,312883,'Raphidiopsis curvata CHAB3406','no rank'),(1480078,312883,'Raphidiopsis curvata CHAB3407','no rank'),(1480079,312883,'Raphidiopsis curvata CHAB3413','no rank'),(1480080,312883,'Raphidiopsis curvata CHAB3415','no rank'),(1480081,312883,'Raphidiopsis curvata CHAB3416','no rank'),(1480082,312883,'Raphidiopsis curvata CHAB3448','no rank'),(1480083,312883,'Raphidiopsis curvata CHAB3449','no rank'),(1480084,312883,'Raphidiopsis curvata CHAB3450','no rank'),(1480085,312885,'Raphidiopsis mediterranea CHAB3428','no rank'),(1480086,312885,'Raphidiopsis mediterranea CHAB3433','no rank'),(1480087,312885,'Raphidiopsis mediterranea CHAB3468','no rank'),(1480089,570,'Klebsiella sp. yjk3','species'),(1480090,257649,'Leucocytozoon sp. 7 FES-2014','species'),(1480091,257649,'Leucocytozoon sp. 9 FES-2014','species'),(1480092,257649,'Leucocytozoon sp. 10 FES-2014','species'),(1480093,257649,'Leucocytozoon sp. 11 FES-2014','species'),(1480094,257649,'Leucocytozoon sp. 8 FES-2014','species'),(1480095,219820,'Haemoproteus sp. 5 FES-2014','species'),(1480096,706009,'Bastilla joviana','species'),(1480097,1368980,'Callyna costiplaga','species'),(1480098,1256365,'Chasmina candida','species'),(1480099,688533,'Eutelia adulatricoides','species'),(1480100,706068,'Lacera noctilio','species'),(1480101,95257,'Odontodes seranensis','species'),(1480102,941451,'Simplicia robustalis','species'),(1480103,1232048,'Stictoptera signifera','species'),(1480104,286,'Pseudomonas sp. LZ-E','species'),(1480105,1398499,'Acaphylla theae','species'),(1480106,6214,'Pseudanoplocephala','genus'),(1480107,1480106,'Pseudanoplocephala crawfordi','species'),(1480108,88199,'Mugilogobius tigrinus','species'),(1480109,186832,'Pandaka pygmaea','species'),(1480110,249001,'Pseudogobius avicennia','species'),(1480111,249001,'Pseudogobius melanostictus','species'),(1480112,63457,'Rhinogobius changtinensis','species'),(1480113,366617,'Mystacina coronavirus New Zealand/2013','species'),(1480114,1003176,'environmental samples','no rank'),(1480115,1480114,'uncultured Karlodinium sp.','species'),(1480116,1480114,'uncultured Takayama sp.','species'),(1480117,589336,'uncultured Lepidodinium sp.','species'),(1480118,3071,'Chlorella sp. C14','species'),(1480120,3071,'Chlorella sp. SY01','species'),(1480121,5475,'Candida sp. NYNU 13920','species'),(1480122,27320,'Metschnikowia sp. NYNU 1395','species'),(1480123,91493,'Exserohilum sp. D3-6A1-1','species'),(1480125,150321,'Eugnathogobius sp. NTOUP 201105-012','species'),(1480126,508045,'Hemigobius sp. NTOUP 201209-153','species'),(1480127,508045,'Hemigobius sp. NTOUP 201209-156','species'),(1480130,249001,'Pseudogobius sp. NTOUP 201204-144','species'),(1480131,249001,'Pseudogobius sp. NTOUP 201205-147','species'),(1480132,150372,'Escovopsis sp. VEM-2014','species'),(1480133,80471,'Mycocepurus goeldii symbiont VEM-2014','species'),(1480134,45132,'Botryosphaeria sp. GS-2014','species'),(1480135,5455,'Colletotrichum sp. GS-2014','species'),(1480136,286620,'Zygophiala sp. GS-2014j','species'),(1480138,286620,'Zygophiala sp. GS-2014k','species'),(1480139,286620,'Zygophiala sp. GS-2014i','species'),(1480140,286620,'Zygophiala sp. GS-2014l','species'),(1480141,286620,'Zygophiala sp. GS-2014m','species'),(1480143,1177,'Nostoc sp. CY32','species'),(1480144,1386,'Bacillus sp. NM21(2014)','species'),(1480145,110525,'Kretzschmaria micropus','species'),(1480146,37991,'Xylaria brevipes','species'),(1480147,37991,'Xylaria fraseri','species'),(1480148,37991,'Xylaria moelleroclavus','species'),(1480149,37990,'Xylosphaera','genus'),(1480150,1480149,'Xylosphaera dealbata','species'),(1480151,470077,'Periconiella loxsomatis','species'),(1480152,3197,'Marchantia polymorpha subsp. montivagans','subspecies'),(1480153,3197,'Marchantia polymorpha subsp. polymorpha','subspecies'),(1480154,3197,'Marchantia polymorpha subsp. ruderalis','subspecies'),(1480161,284134,'Sarocladium mycophilum','species'),(1480162,5598,'Alternaria sp. MM 9_1_n','species'),(1480163,112177,'Arthrinium sp. MM 9_2','species'),(1480164,5475,'Candida sp. MM 2_9_c','species'),(1480165,5475,'Candida sp. MM 2_9_d','species'),(1480166,5475,'Candida sp. MM C_K','species'),(1480167,5475,'Candida sp. MM C_K_n','species'),(1480168,5498,'Cladosporium sp. MM 1_2','species'),(1480169,5498,'Cladosporium sp. MM 5_3','species'),(1480170,5506,'Fusarium sp. MM 8_b_3','species'),(1480171,5526,'Humicola sp. MM 5_2','species'),(1480172,766728,'Meyerozyma sp. MM 20_T','species'),(1480173,422685,'Montagnulaceae sp. MM 6_1_a','species'),(1480174,422685,'Montagnulaceae sp. MM 6_3','species'),(1480175,63298,'Pseudozyma sp. MM 5_4','species'),(1480176,119947,'Ulocladium sp. MM 6_1_b','species'),(1480177,119947,'Ulocladium sp. MM 7_1','species'),(1480178,107441,'Cryptococcus sp. MM 1_1','species'),(1480179,274784,'Careproctus trachysoma','species'),(1480180,80803,'Tanakia limbata x Tanakia lanceolata','species'),(1480181,41266,'Leopoldamys sp. L1','species'),(1480182,490043,'Norovirus GII/Hu/ESP/2010/GII.P16_GII.13/SanSebastian356037','no rank'),(1480183,234937,'uncultured Clavariopsis','species'),(1480185,49178,'Lepidocyrtus sp. BOLD:ACL5869','species'),(1480186,304229,'Mycetophilidae sp. BOLD:AAU6631','species'),(1480187,1244186,'Diapriidae sp. BOLD:ACC9473','species'),(1480188,156408,'Hymenoptera sp. BOLD:ACC7697','species'),(1480189,329961,'Cecidomyiidae sp. BOLD:ACC8367','species'),(1480190,305539,'Chironomidae sp. BOLD:ACA6850','species'),(1480191,173037,'Ichneumonidae sp. BOLD:ACB0126','species'),(1480192,329961,'Cecidomyiidae sp. BOLD:ABA0820','species'),(1480193,676274,'Entomobryidae sp. BOLD:ABA5357','species'),(1480194,632217,'Agathidinae sp. BOLD:AAG1440','species'),(1480195,329961,'Cecidomyiidae sp. BOLD:ABW8066','species'),(1480196,156408,'Hymenoptera sp. BOLD:ACC7672','species'),(1480197,329961,'Cecidomyiidae sp. BOLD:ACF4988','species'),(1480198,329961,'Cecidomyiidae sp. BOLD:ACA9545','species'),(1480199,329961,'Cecidomyiidae sp. BOLD:ACC7550','species'),(1480200,792396,'Psocoptera sp. BOLD:ACA3113','species'),(1480201,329961,'Cecidomyiidae sp. BOLD:ABA0811','species'),(1480202,350970,'Braconidae sp. BOLD:AAZ0166','species'),(1480203,792396,'Psocoptera sp. BOLD:ACB0983','species'),(1480204,329961,'Cecidomyiidae sp. BOLD:ABV9334','species'),(1480205,880183,'Ceratopogonidae sp. BOLD:AAG6475','species'),(1480206,82169,'Phoridae sp. BOLD:AAG3331','species'),(1480207,329961,'Cecidomyiidae sp. BOLD:ABA0831','species'),(1480208,540894,'Diplotoxa sp. BOLD:ACF3100','species'),(1480209,329961,'Cecidomyiidae sp. BOLD:AAZ0284','species'),(1480210,683945,'Cicadellidae sp. BOLD:ACB1103','species'),(1480211,460599,'Scirtidae sp. BOLD:AAH0215','species'),(1480212,173037,'Ichneumonidae sp. BOLD:AAN8192','species'),(1480213,329961,'Cecidomyiidae sp. BOLD:ACA9401','species'),(1480214,329961,'Cecidomyiidae sp. BOLD:AAN5221','species'),(1480215,329961,'Cecidomyiidae sp. BOLD:ACC7889','species'),(1480216,329961,'Cecidomyiidae sp. BOLD:ACE8735','species'),(1480217,38083,'Erythroneura sp. BOLD:AAN8416','species'),(1480218,305539,'Chironomidae sp. BOLD:ABV9027','species'),(1480219,173037,'Ichneumonidae sp. BOLD:ACC7920','species'),(1480220,432697,'Corylophidae sp. BOLD:AAU7040','species'),(1480221,305539,'Chironomidae sp. BOLD:ACC7922','species'),(1480222,645130,'Phytoseiidae sp. BOLD:ACC8234','species'),(1480223,1446259,'Hybotidae sp. BOLD:ACA7165','species'),(1480224,329961,'Cecidomyiidae sp. BOLD:ACA4766','species'),(1480225,305539,'Chironomidae sp. BOLD:AAG5460','species'),(1480226,333779,'Sphaeroceridae sp. BOLD:AAG7285','species'),(1480227,329961,'Cecidomyiidae sp. BOLD:AAM6037','species'),(1480228,305539,'Chironomidae sp. BOLD:ABA0772','species'),(1480229,1252372,'Platygastridae sp. BOLD:ACC7615','species'),(1480230,329961,'Cecidomyiidae sp. BOLD:ACB0298','species'),(1480231,880183,'Ceratopogonidae sp. BOLD:ACL4272','species'),(1480232,329961,'Cecidomyiidae sp. BOLD:AAM6040','species'),(1480233,329961,'Cecidomyiidae sp. BOLD:ACC7863','species'),(1480234,137492,'Ephydridae sp. BOLD:ABX2181','species'),(1480235,156408,'Hymenoptera sp. BOLD:ACC7784','species'),(1480236,1244186,'Diapriidae sp. BOLD:AAN8180','species'),(1480237,626562,'Dolichopodidae sp. BOLD:AAP8922','species'),(1480238,295978,'Tomoxia sp. BOLD:AAU7283','species'),(1480239,385269,'Pherbellia sp. BOLD:AAG6911','species'),(1480240,179429,'Tachinidae sp. BOLD:ABW2502','species'),(1480241,329961,'Cecidomyiidae sp. BOLD:ACA9461','species'),(1480242,1252480,'Dryinidae sp. BOLD:ACC8545','species'),(1480243,81704,'Muscidae sp. BOLD:AAG1709','species'),(1480244,673105,'Limnesia sp. BOLD:ACA9272','species'),(1480245,915509,'Thysanoptera sp. BOLD:ACC8015','species'),(1480246,179429,'Tachinidae sp. BOLD:AAG2331','species'),(1480247,329961,'Cecidomyiidae sp. BOLD:ACA7880','species'),(1480248,329961,'Cecidomyiidae sp. BOLD:ACB1931','species'),(1480249,329961,'Cecidomyiidae sp. BOLD:ACC8196','species'),(1480250,433162,'Coccinellidae sp. BOLD:ACC8156','species'),(1480251,329961,'Cecidomyiidae sp. BOLD:AAY6463','species'),(1480252,329961,'Cecidomyiidae sp. BOLD:ACC7928','species'),(1480253,1205564,'Mordellidae sp. BOLD:ACC7947','species'),(1480254,626562,'Dolichopodidae sp. BOLD:ACC8292','species'),(1480255,156408,'Hymenoptera sp. BOLD:ACE0329','species'),(1480256,69814,'Bethylidae sp. BOLD:ACC8418','species'),(1480257,329961,'Cecidomyiidae sp. BOLD:ACB0061','species'),(1480258,139594,'Empoasca sp. BOLD:AAN8337','species'),(1480259,683945,'Cicadellidae sp. BOLD:ACK4695','species'),(1480260,1473888,'Latridiidae sp. BOLD:AAP7026','species'),(1480261,173037,'Ichneumonidae sp. BOLD:AAG7632','species'),(1480262,198337,'Telenomus sp. BOLD:ACG2599','species'),(1480263,329961,'Cecidomyiidae sp. BOLD:AAN5284','species'),(1480264,432763,'Phalacridae sp. BOLD:AAU7162','species'),(1480265,557789,'Deltocephalinae sp. BOLD:AAY6737','species'),(1480266,156408,'Hymenoptera sp. BOLD:ACE1425','species'),(1480267,1260859,'Scatopsciara sp. BOLD:ACF4135','species'),(1480268,1106475,'Nitidulidae sp. BOLD:AAN5900','species'),(1480269,998457,'Pompilidae sp. BOLD:ACC8515','species'),(1480270,310276,'Cynipidae sp. BOLD:ACC8123','species'),(1480271,245899,'Tenebrionidae sp. BOLD:ACB9967','species'),(1480272,329961,'Cecidomyiidae sp. BOLD:ABY4749','species'),(1480273,350970,'Braconidae sp. BOLD:ACB3604','species'),(1480274,265459,'Sciaridae sp. BOLD:AAO8563','species'),(1480275,880183,'Ceratopogonidae sp. BOLD:AAG6463','species'),(1480276,305539,'Chironomidae sp. BOLD:ACE6862','species'),(1480277,329961,'Cecidomyiidae sp. BOLD:ABV0495','species'),(1480278,626562,'Dolichopodidae sp. BOLD:ACC8055','species'),(1480279,304229,'Mycetophilidae sp. BOLD:AAG4925','species'),(1480280,562107,'Dikraneura sp. BOLD:ABA5842','species'),(1480281,156408,'Hymenoptera sp. BOLD:ACC8207','species'),(1480282,304229,'Mycetophilidae sp. BOLD:AAM8983','species'),(1480283,305539,'Chironomidae sp. BOLD:ABW8019','species'),(1480284,329961,'Cecidomyiidae sp. BOLD:ACC8554','species'),(1480285,305589,'Chloropidae sp. BOLD:AAH4202','species'),(1480286,375543,'Evagetes sp. BOLD:ACC8514','species'),(1480287,329961,'Cecidomyiidae sp. BOLD:ACC7950','species'),(1480288,1205564,'Mordellidae sp. BOLD:ACC7853','species'),(1480289,914285,'Eulophidae sp. BOLD:AAY9193','species'),(1480290,1075814,'environmental samples','no rank'),(1480291,156408,'Hymenoptera sp. BOLD:ACB2589','species'),(1480292,683945,'Cicadellidae sp. BOLD:ACK5498','species'),(1480293,329961,'Cecidomyiidae sp. BOLD:ACA9763','species'),(1480294,156408,'Hymenoptera sp. BOLD:AAU8797','species'),(1480295,305539,'Chironomidae sp. BOLD:ACC7886','species'),(1480296,350970,'Braconidae sp. BOLD:ACC8447','species'),(1480297,198337,'Telenomus sp. BOLD:AAY9194','species'),(1480298,880183,'Ceratopogonidae sp. BOLD:ABV1354','species'),(1480299,305539,'Chironomidae sp. BOLD:AAN5354','species'),(1480300,305611,'Sarcophagidae sp. BOLD:ACC7926','species'),(1480301,484074,'Staphylinidae sp. BOLD:ABX0588','species'),(1480302,329961,'Cecidomyiidae sp. BOLD:ACK3716','species'),(1480303,329961,'Cecidomyiidae sp. BOLD:ACF3688','species'),(1480304,329961,'Cecidomyiidae sp. BOLD:AAN5280','species'),(1480305,350970,'Braconidae sp. BOLD:ACC7786','species'),(1480306,1446259,'Hybotidae sp. BOLD:AAN5501','species'),(1480307,317766,'Scaphoideus sp. BOLD:ACB2813','species'),(1480308,329961,'Cecidomyiidae sp. BOLD:ACC7807','species'),(1480309,329961,'Cecidomyiidae sp. BOLD:ACC7548','species'),(1480310,64874,'Diolcogaster sp. BOLD:ABX9950','species'),(1480311,715595,'Chrysomelidae sp. BOLD:ACI6448','species'),(1480312,310276,'Cynipidae sp. BOLD:ACK8911','species'),(1480313,683945,'Cicadellidae sp. BOLD:AAY6738','species'),(1480314,173037,'Ichneumonidae sp. BOLD:ABA6024','species'),(1480315,484074,'Staphylinidae sp. BOLD:ACC2939','species'),(1480316,201919,'Curculionidae sp. BOLD:ACA2315','species'),(1480317,305539,'Chironomidae sp. BOLD:ACA6462','species'),(1480318,880183,'Ceratopogonidae sp. BOLD:ACL5224','species'),(1480319,998457,'Pompilidae sp. BOLD:AAG4386','species'),(1480320,401871,'Anagrus sp. BOLD:AAZ5703','species'),(1480321,173037,'Ichneumonidae sp. BOLD:AAU8208','species'),(1480322,198337,'Telenomus sp. BOLD:ACE0785','species'),(1480323,329961,'Cecidomyiidae sp. BOLD:ACA6603','species'),(1480324,395381,'Stratiomyidae sp. BOLD:AAG3704','species'),(1480325,153373,'Cricotopus sp. BOLD:AAG1004','species'),(1480326,329961,'Cecidomyiidae sp. BOLD:ACB0295','species'),(1480327,329961,'Cecidomyiidae sp. BOLD:ACB0062','species'),(1480328,137492,'Ephydridae sp. BOLD:ABV0852','species'),(1480329,36165,'Megaselia sp. BOLD:AAP6410','species'),(1480330,875909,'Limoniidae sp. BOLD:ACC8213','species'),(1480331,173037,'Ichneumonidae sp. BOLD:ABW8198','species'),(1480332,265459,'Sciaridae sp. BOLD:ACC8470','species'),(1480333,173584,'Phyllonorycter sp. BOLD:AAI2952','species'),(1480334,137488,'Agromyzidae sp. BOLD:ACC7858','species'),(1480335,998457,'Pompilidae sp. BOLD:ACC7573','species'),(1480336,82169,'Phoridae sp. BOLD:ACC8111','species'),(1480337,69814,'Bethylidae sp. BOLD:ACE0113','species'),(1480338,329961,'Cecidomyiidae sp. BOLD:AAG6460','species'),(1480339,1474105,'Lauxaniidae sp. BOLD:AAN8632','species'),(1480340,329961,'Cecidomyiidae sp. BOLD:ACB3003','species'),(1480341,198337,'Telenomus sp. BOLD:ABA6178','species'),(1480342,1473915,'Crabronidae sp. BOLD:AAG8080','species'),(1480343,329961,'Cecidomyiidae sp. BOLD:ABX8601','species'),(1480344,329961,'Cecidomyiidae sp. BOLD:AAM6129','species'),(1480345,712022,'Microgastrinae sp. BOLD:ACC8035','species'),(1480346,1473906,'Mymaridae sp. BOLD:ABW3127','species'),(1480347,350970,'Braconidae sp. BOLD:AAG7685','species'),(1480348,329961,'Cecidomyiidae sp. BOLD:ACB2535','species'),(1480349,173037,'Ichneumonidae sp. BOLD:ABA5919','species'),(1480350,329961,'Cecidomyiidae sp. BOLD:ACC8560','species'),(1480351,108626,'Aprostocetus sp. BOLD:AAG7954','species'),(1480352,329961,'Cecidomyiidae sp. BOLD:ACA6488','species'),(1480353,1474621,'Chrysididae sp. BOLD:ACC7654','species'),(1480354,150265,'Neochrysocharis sp. BOLD:AAU8576','species'),(1480355,329961,'Cecidomyiidae sp. BOLD:AAH3656','species'),(1480356,994121,'Chironominae sp. BOLD:AAG5457','species'),(1480357,224789,'Laelapidae sp. BOLD:AAZ5835','species'),(1480358,27488,'unclassified Trigonalidae','no rank'),(1480359,1480358,'Trigonalidae sp. BOLD:ACB0753','species'),(1480360,329961,'Cecidomyiidae sp. BOLD:AAQ2552','species'),(1480361,343531,'Solva sp. BOLD:AAG5055','species'),(1480362,156408,'Hymenoptera sp. BOLD:ABV2746','species'),(1480363,156408,'Hymenoptera sp. BOLD:ACE0479','species'),(1480364,329961,'Cecidomyiidae sp. BOLD:ACA7583','species'),(1480365,305589,'Chloropidae sp. BOLD:ACC7532','species'),(1480366,670581,'Anthomyiidae sp. BOLD:AAP2973','species'),(1480367,676274,'Entomobryidae sp. BOLD:AAH6630','species'),(1480368,305539,'Chironomidae sp. BOLD:ABW1514','species'),(1480369,329961,'Cecidomyiidae sp. BOLD:ACA7860','species'),(1480370,305539,'Chironomidae sp. BOLD:AAL7331','species'),(1480371,156408,'Hymenoptera sp. BOLD:ACB3861','species'),(1480372,179488,'Lespesia sp. BOLD:ACD9353','species'),(1480373,305539,'Chironomidae sp. BOLD:ACC8110','species'),(1480374,156408,'Hymenoptera sp. BOLD:ACL3827','species'),(1480375,304229,'Mycetophilidae sp. BOLD:AAN8587','species'),(1480376,1252164,'Scutacaridae sp. BOLD:ACC7935','species'),(1480377,329961,'Cecidomyiidae sp. BOLD:AAN5226','species'),(1480378,108626,'Aprostocetus sp. BOLD:ACE0313','species'),(1480379,329961,'Cecidomyiidae sp. BOLD:ACC8464','species'),(1480380,329961,'Cecidomyiidae sp. BOLD:AAN5241','species'),(1480381,245899,'Tenebrionidae sp. BOLD:ACE0891','species'),(1480382,179429,'Tachinidae sp. BOLD:ACC7769','species'),(1480383,914283,'Encyrtidae sp. BOLD:ACC7673','species'),(1480384,1474196,'Trichogrammatidae sp. BOLD:ACC8011','species'),(1480385,329961,'Cecidomyiidae sp. BOLD:ACC7991','species'),(1480386,1205564,'Mordellidae sp. BOLD:ACE3573','species'),(1480387,329961,'Cecidomyiidae sp. BOLD:ACC7751','species'),(1480388,329961,'Cecidomyiidae sp. BOLD:ABV1283','species'),(1480389,1473906,'Mymaridae sp. BOLD:ACE0249','species'),(1480390,683945,'Cicadellidae sp. BOLD:ACC8154','species'),(1480391,329961,'Cecidomyiidae sp. BOLD:ABV0456','species'),(1480392,495602,'Scambus sp. BOLD:ABZ7958','species'),(1480393,350970,'Braconidae sp. BOLD:ACI9887','species'),(1480394,998457,'Pompilidae sp. BOLD:AAG4383','species'),(1480395,329961,'Cecidomyiidae sp. BOLD:ACC7997','species'),(1480396,144268,'Banchus sp. BOLD:AAE2237','species'),(1480397,304229,'Mycetophilidae sp. BOLD:ABA6848','species'),(1480398,329961,'Cecidomyiidae sp. BOLD:ACA9421','species'),(1480399,329961,'Cecidomyiidae sp. BOLD:ACC8303','species'),(1480400,304227,'Psychodidae sp. BOLD:ACC7834','species'),(1480401,265459,'Sciaridae sp. BOLD:ABV1277','species'),(1480402,305539,'Chironomidae sp. BOLD:ABV1188','species'),(1480403,156408,'Hymenoptera sp. BOLD:AAU9338','species'),(1480404,82169,'Phoridae sp. BOLD:ACC8125','species'),(1480405,683945,'Cicadellidae sp. BOLD:ACC8316','species'),(1480406,156408,'Hymenoptera sp. BOLD:ACC8563','species'),(1480407,1251083,'Microtrombidiidae sp. BOLD:ACC7641','species'),(1480408,279441,'Unclassified Coniopterygidae','no rank'),(1480409,1480408,'Coniopterygidae sp. BOLD:ACF2765','species'),(1480410,265459,'Sciaridae sp. BOLD:AAZ6703','species'),(1480411,305589,'Chloropidae sp. BOLD:ABZ4644','species'),(1480412,683946,'Cleridae sp. BOLD:ACC7747','species'),(1480413,329961,'Cecidomyiidae sp. BOLD:ACC8185','species'),(1480414,329961,'Cecidomyiidae sp. BOLD:ABW8022','species'),(1480415,1253506,'Aphelinidae sp. BOLD:ACC7642','species'),(1480416,329961,'Cecidomyiidae sp. BOLD:ACA7742','species'),(1480417,683945,'Cicadellidae sp. BOLD:ACC7998','species'),(1480418,329961,'Cecidomyiidae sp. BOLD:ACC8304','species'),(1480419,1184174,'Aleyrodidae sp. BOLD:ABX2620','species'),(1480420,82169,'Phoridae sp. BOLD:ACC7549','species'),(1480421,305539,'Chironomidae sp. BOLD:ACA4844','species'),(1480422,198337,'Telenomus sp. BOLD:AAU9163','species'),(1480423,329961,'Cecidomyiidae sp. BOLD:ACA1537','species'),(1480424,329961,'Cecidomyiidae sp. BOLD:ACB1482','species'),(1480425,1252372,'Platygastridae sp. BOLD:AAU9439','species'),(1480426,1252372,'Platygastridae sp. BOLD:ABV2742','species'),(1480427,82169,'Phoridae sp. BOLD:AAL9075','species'),(1480428,329961,'Cecidomyiidae sp. BOLD:ACC7595','species'),(1480429,156408,'Hymenoptera sp. BOLD:ACC8377','species'),(1480430,329961,'Cecidomyiidae sp. BOLD:ABV1316','species'),(1480431,1480290,'uncultured Archaeorhizomyces','species'),(1480432,687325,'Aristotelia sp. BOLD:AAH5604','species'),(1480433,1119524,'Pteromalidae sp. BOLD:AAG8352','species'),(1480434,329961,'Cecidomyiidae sp. BOLD:AAV5685','species'),(1480435,1205564,'Mordellidae sp. BOLD:ACB5008','species'),(1480436,700132,'Anacampsis sp. BOLD:ABZ4265','species'),(1480437,139594,'Empoasca sp. BOLD:AAV0159','species'),(1480438,329961,'Cecidomyiidae sp. BOLD:ACC8139','species'),(1480439,329961,'Cecidomyiidae sp. BOLD:AAY6393','species'),(1480440,305539,'Chironomidae sp. BOLD:ACC8171','species'),(1480441,156408,'Hymenoptera sp. BOLD:ACG8336','species'),(1480442,998457,'Pompilidae sp. BOLD:ACC7791','species'),(1480443,329961,'Cecidomyiidae sp. BOLD:ACC8481','species'),(1480444,156408,'Hymenoptera sp. BOLD:ACC7658','species'),(1480445,350970,'Braconidae sp. BOLD:ABA8037','species'),(1480446,329961,'Cecidomyiidae sp. BOLD:AAH3691','species'),(1480447,626562,'Dolichopodidae sp. BOLD:AAG9707','species'),(1480448,329961,'Cecidomyiidae sp. BOLD:AAN5282','species'),(1480449,156408,'Hymenoptera sp. BOLD:ACC7785','species'),(1480450,1251054,'Stigmaeidae sp. BOLD:ACC8365','species'),(1480451,95044,'Therevidae sp. BOLD:ACC7770','species'),(1480452,253340,'Morellia sp. BOLD:AAI3263','species'),(1480453,173037,'Ichneumonidae sp. BOLD:ACC8321','species'),(1480454,38083,'Erythroneura sp. BOLD:ACD9537','species'),(1480455,130502,'Delphacidae sp. BOLD:ACC7798','species'),(1480456,329961,'Cecidomyiidae sp. BOLD:ACC8397','species'),(1480457,1473823,'Scelionidae sp. BOLD:AAG7897','species'),(1480458,82169,'Phoridae sp. BOLD:AAN8682','species'),(1480459,386841,'Cunaxidae sp. BOLD:ACC6407','species'),(1480460,173037,'Ichneumonidae sp. BOLD:AAG7721','species'),(1480461,315554,'Parachironomus sp. BOLD:ACE5981','species'),(1480462,329961,'Cecidomyiidae sp. BOLD:ACA9953','species'),(1480463,1473888,'Latridiidae sp. BOLD:ABA6931','species'),(1480464,329961,'Cecidomyiidae sp. BOLD:ACC7900','species'),(1480465,50022,'Panonychus sp. BOLD:ACC7833','species'),(1480466,1473888,'Latridiidae sp. BOLD:ACB5455','species'),(1480467,516540,'Tenthredinidae sp. BOLD:ACC7629','species'),(1480468,329961,'Cecidomyiidae sp. BOLD:ACD7824','species'),(1480469,137492,'Ephydridae sp. BOLD:ACC7660','species'),(1480470,998457,'Pompilidae sp. BOLD:ACC7535','species'),(1480471,329961,'Cecidomyiidae sp. BOLD:AAH3679','species'),(1480472,156408,'Hymenoptera sp. BOLD:ACC7530','species'),(1480473,329961,'Cecidomyiidae sp. BOLD:ABA0846','species'),(1480474,329961,'Cecidomyiidae sp. BOLD:AAG8290','species'),(1480475,1474196,'Trichogrammatidae sp. BOLD:ACE0270','species'),(1480476,1474567,'Cecidomyiinae sp. BOLD:ACB2773','species'),(1480477,1119524,'Pteromalidae sp. BOLD:ACC7754','species'),(1480478,305539,'Chironomidae sp. BOLD:ACC8280','species'),(1480479,305559,'Unclassified Milichiidae','no rank'),(1480480,1480479,'Milichiidae sp. BOLD:ABA1255','species'),(1480481,305611,'Sarcophagidae sp. BOLD:ACC7771','species'),(1480482,156408,'Hymenoptera sp. BOLD:ACC7774','species'),(1480483,173037,'Ichneumonidae sp. BOLD:ACC7702','species'),(1480484,65198,'Peristenus sp. BOLD:AAA8470','species'),(1480485,715595,'Chrysomelidae sp. BOLD:AAH0404','species'),(1480486,1252372,'Platygastridae sp. BOLD:ACC7525','species'),(1480487,137488,'Agromyzidae sp. BOLD:AAG7042','species'),(1480488,329961,'Cecidomyiidae sp. BOLD:ACE2937','species'),(1480489,329961,'Cecidomyiidae sp. BOLD:AAN5242','species'),(1480490,562119,'Forcipata sp. BOLD:ACC8165','species'),(1480491,397124,'Allodia sp. BOLD:ACA8262','species'),(1480492,304229,'Mycetophilidae sp. BOLD:AAG4909','species'),(1480493,69814,'Bethylidae sp. BOLD:AAY9203','species'),(1480494,173037,'Ichneumonidae sp. BOLD:ACB0226','species'),(1480495,626562,'Dolichopodidae sp. BOLD:AAG9629','species'),(1480496,82169,'Phoridae sp. BOLD:AAG3296','species'),(1480497,626562,'Dolichopodidae sp. BOLD:ACC7842','species'),(1480498,329961,'Cecidomyiidae sp. BOLD:AAM6038','species'),(1480499,329961,'Cecidomyiidae sp. BOLD:ACC8423','species'),(1480500,173037,'Ichneumonidae sp. BOLD:AAG7652','species'),(1480501,1107158,'Scatopsidae sp. BOLD:AAH4123','species'),(1480502,257897,'Miridae sp. BOLD:ACD3384','species'),(1480503,7521,'Chrysoperla sp. BOLD:AAB0373','species'),(1480504,1473906,'Mymaridae sp. BOLD:ACC8034','species'),(1480505,1253067,'Megaspilidae sp. BOLD:ACC7959','species'),(1480506,749382,'Myrmicinae sp. BOLD:ACC8445','species'),(1480507,50436,'Hemerobius sp. BOLD:AAG0892','species'),(1480508,156408,'Hymenoptera sp. BOLD:ACC7992','species'),(1480509,310276,'Cynipidae sp. BOLD:ABA5999','species'),(1480510,1251539,'Digamasellidae sp. BOLD:ACC7984','species'),(1480511,329961,'Cecidomyiidae sp. BOLD:ACC7910','species'),(1480512,156408,'Hymenoptera sp. BOLD:ACC7670','species'),(1480513,173037,'Ichneumonidae sp. BOLD:ACC7884','species'),(1480514,305539,'Chironomidae sp. BOLD:AAM6230','species'),(1480515,1046827,'Sclerosomatidae sp. BOLD:ACE0845','species'),(1480516,329961,'Cecidomyiidae sp. BOLD:AAY6396','species'),(1480517,265459,'Sciaridae sp. BOLD:ACA3384','species'),(1480518,626562,'Dolichopodidae sp. BOLD:AAM6783','species'),(1480519,329961,'Cecidomyiidae sp. BOLD:ACA3504','species'),(1480520,173037,'Ichneumonidae sp. BOLD:ACC8182','species'),(1480521,474940,'Chalcididae sp. BOLD:ACJ4707','species'),(1480522,274104,'Cryptinae sp. BOLD:AAG7622','species'),(1480523,329961,'Cecidomyiidae sp. BOLD:AAH3661','species'),(1480524,329961,'Cecidomyiidae sp. BOLD:AAH3720','species'),(1480525,173037,'Ichneumonidae sp. BOLD:ACE0350','species'),(1480526,329961,'Cecidomyiidae sp. BOLD:ACC7980','species'),(1480527,329961,'Cecidomyiidae sp. BOLD:AAN5212','species'),(1480528,329961,'Cecidomyiidae sp. BOLD:ACC7901','species'),(1480529,65150,'Dusona sp. BOLD:ABA6132','species'),(1480530,137488,'Agromyzidae sp. BOLD:ACC7927','species'),(1480531,329961,'Cecidomyiidae sp. BOLD:ACB0241','species'),(1480532,494909,'Ichneumoninae sp. BOLD:AAG7633','species'),(1480533,329961,'Cecidomyiidae sp. BOLD:ACC7502','species'),(1480534,1473915,'Crabronidae sp. BOLD:ACC7914','species'),(1480535,329961,'Cecidomyiidae sp. BOLD:AAY6455','species'),(1480536,1446259,'Hybotidae sp. BOLD:AAF9838','species'),(1480537,329961,'Cecidomyiidae sp. BOLD:ACA9855','species'),(1480538,494909,'Ichneumoninae sp. BOLD:AAH7276','species'),(1480539,38083,'Erythroneura sp. BOLD:ACD9497','species'),(1480540,1253506,'Aphelinidae sp. BOLD:ACE0410','species'),(1480541,198337,'Telenomus sp. BOLD:ABA6124','species'),(1480542,245899,'Tenebrionidae sp. BOLD:ACE0626','species'),(1480543,156408,'Hymenoptera sp. BOLD:AAN7767','species'),(1480544,187861,'Euodynerus sp. BOLD:AAD6366','species'),(1480545,329961,'Cecidomyiidae sp. BOLD:ACC8570','species'),(1480546,350970,'Braconidae sp. BOLD:ACC8564','species'),(1480547,139594,'Empoasca sp. BOLD:ABZ4247','species'),(1480548,115351,'Scymnus sp. BOLD:AAN5943','species'),(1480549,1480408,'Coniopterygidae sp. BOLD:ACA4191','species'),(1480550,329961,'Cecidomyiidae sp. BOLD:ACC8499','species'),(1480551,98954,'Antispila cf. viticordifoliella BOLD:ABA2832','species'),(1480553,670581,'Pegomyinae sp. BOLD:AAM7336','species'),(1480554,1480566,'Polytrichophora','genus'),(1480555,1480554,'Polytrichophora sp. BOLD:AAG2753','species'),(1480556,1086802,'Axysta','genus'),(1480557,1480556,'Axysta sp. BOLD:ACC8569','species'),(1480558,1480567,'Cholomyia','genus'),(1480559,1480558,'Cholomyia sp. BOLD:AAG2151','species'),(1480560,569105,'Gymnoclytia','genus'),(1480561,1480560,'Gymnoclytia sp. BOLD:AAG2334','species'),(1480562,237655,'Sarcophaga sp. BOLD:ACC8396','species'),(1480563,510296,'Netelia sp. BOLD:AAG8119','species'),(1480564,178728,'uncultured Phlebiella','species'),(1480565,997760,'uncultured Helicoon','species'),(1480566,48991,'Psilopinae','subfamily'),(1480567,54288,'Myiophasiini','tribe'),(1480568,29278,'Expression vector pBbEB1c-RFP','species'),(1480569,192392,'Neocardia','genus'),(1480570,1480569,'Neocardia sp. VG-2014','species'),(1480571,147389,'Anthosachne','genus'),(1480572,309217,'Megaporus tristis','species'),(1480573,309217,'Megaporus feryi','species'),(1480574,309209,'Chostonectes maai','species'),(1480575,107910,'Necterosoma schoelleri','species'),(1480576,107910,'Necterosoma theonathani','species'),(1480577,309224,'Sternopriscus emmae','species'),(1480578,107910,'Necterosoma novaecaledoniae','species'),(1480579,107776,'Antiporus uncifer','species'),(1480581,147389,'Connorochloa','genus'),(1480583,1386,'Bacillus sp. NM19','species'),(1480584,1386,'Bacillus sp. NM2','species'),(1480585,1386,'Bacillus sp. NM24','species'),(1480586,1386,'Bacillus sp. NM27','species'),(1480587,1386,'Bacillus sp. NM33','species'),(1480588,1386,'Bacillus sp. NM35','species'),(1480589,286,'Pseudomonas sp. NM17','species'),(1480590,286,'Pseudomonas sp. NM31','species'),(1480591,49928,'bacterium QHA10','species'),(1480592,49928,'bacterium QHA12','species'),(1480593,49928,'bacterium QHA13','species'),(1480594,49928,'bacterium QHA16','species'),(1480595,49928,'bacterium QHA3','species'),(1480596,49928,'bacterium QHB2','species'),(1480597,49928,'bacterium QHB3','species'),(1480598,49928,'bacterium QHB31','species'),(1480599,49928,'bacterium QHB32','species'),(1480600,49928,'bacterium QHB33','species'),(1480601,49928,'bacterium QHB34','species'),(1480602,49928,'bacterium QHB36','species'),(1480603,49928,'bacterium QHB37','species'),(1480604,49928,'bacterium QHC22','species'),(1480605,49928,'bacterium QHC27','species'),(1480606,49928,'bacterium QHC31','species'),(1480607,49928,'bacterium QHC42','species'),(1480608,49928,'bacterium QHC52','species'),(1480609,49928,'bacterium QHC53','species'),(1480610,49928,'bacterium QHC9','species'),(1480611,49928,'bacterium QHD2','species'),(1480612,49928,'bacterium QHD71','species'),(1480613,35636,'Geomydoecus polydentatus','species'),(1480614,1386,'Bacillus sp. ITD-01','species'),(1480615,274591,'Hoeflea sp. JC234','species'),(1480616,1386,'Bacillus sp. TUHP2','species'),(1480617,547,'Enterobacter sp. TUHP3','species'),(1480618,1386,'Bacillus sp. CA-2','species'),(1480619,1663,'Arthrobacter sp. G03 116-4','species'),(1480620,1663,'Arthrobacter sp. G03 46-1','species'),(1480621,1663,'Arthrobacter sp. G03 46-3','species'),(1480622,1663,'Arthrobacter sp. G03 46-8','species'),(1480623,1663,'Arthrobacter sp. G03 85-1','species'),(1480624,1663,'Arthrobacter sp. GL 112-8','species'),(1480625,1663,'Arthrobacter sp. GL 45-24','species'),(1480626,1386,'Bacillus sp. G03 46-6','species'),(1480627,38501,'Blastococcus sp. G03 82-1','species'),(1480628,374,'Bradyrhizobium sp. G03 45-13','species'),(1480629,41275,'Brevundimonas sp. G03 83-3','species'),(1480630,1707,'Cellulomonas sp. G03 114-5','species'),(1480631,69578,'Cryobacterium sp. G03 113-2','species'),(1480632,69578,'Cryobacterium sp. G03 117-2','species'),(1480633,69578,'Cryobacterium sp. G03 118-11','species'),(1480634,69578,'Cryobacterium sp. G03 118-12','species'),(1480635,69578,'Cryobacterium sp. G03 46-2','species'),(1480636,69578,'Cryobacterium sp. G03 82-6','species'),(1480637,69578,'Cryobacterium sp. GL 112-12','species'),(1480638,46913,'Devosia sp. G03 78-16','species'),(1480639,46913,'Devosia sp. G03 78-9','species'),(1480640,120831,'Dyadobacter sp. G03 45-17','species'),(1480641,237,'Flavobacterium sp. GL 45-10','species'),(1480642,96492,'Frigoribacterium sp. G03 78-23','species'),(1480643,68287,'Mesorhizobium sp. G03 79-8','species'),(1480644,407,'Methylobacterium sp. G03 78-21','species'),(1480645,407,'Methylobacterium sp. G03 79-10','species'),(1480646,423349,'Mucilaginibacter sp. G03 45-6','species'),(1480647,1763,'Mycobacterium sp. G03 79-13','species'),(1480648,1839,'Nocardioides sp. G03 45-8','species'),(1480649,1839,'Nocardioides sp. G03 78-22','species'),(1480650,1839,'Nocardioides sp. G03 83-5','species'),(1480651,44249,'Paenibacillus sp. G03 45-14','species'),(1480652,651660,'Paenisporosarcina sp. G03 48-4','species'),(1480653,84567,'Pedobacter sp. G03 78-18','species'),(1480654,286,'Pseudomonas sp. GL 45-20','species'),(1480655,379,'Rhizobium sp. G03 45-15','species'),(1480656,379,'Rhizobium sp. G03 78-12','species'),(1480657,379,'Rhizobium sp. GL 45-13','species'),(1480658,1827,'Rhodococcus sp. GL 45-12','species'),(1480659,193383,'Rhodoglobus sp. G03 118-7','species'),(1480660,1073,'Rhodopseudomonas sp. G03 79-7','species'),(1480661,60919,'Sanguibacter sp. G03 45-4','species'),(1480662,84565,'Sodalis sp. G03 79-5','species'),(1480663,13687,'Sphingomonas sp. G03 45-18','species'),(1480664,13687,'Sphingomonas sp. G03 79-1','species'),(1480665,13687,'Sphingomonas sp. G03 79-2','species'),(1480666,1883,'Streptomyces sp. G03 83-8','species'),(1480667,34072,'Variovorax sp. G03 45-10','species'),(1480668,81426,'Bradyrhizobiaceae bacterium G03 78-10','species'),(1480669,116532,'Nocardioidaceae bacterium GL 45-17','species'),(1480670,90316,'Microbacteriaceae bacterium G03 80-1','species'),(1480671,90316,'Microbacteriaceae bacterium G03 84-7','species'),(1480672,2239,'Halobacterium sp. halo-1','species'),(1480673,2239,'Halobacterium sp. halo-11','species'),(1480674,2239,'Halobacterium sp. halo-9','species'),(1480675,1075397,'Halolamina sp. halo-7','species'),(1480676,146825,'Halorhabdus sp. halo-8','species'),(1480677,56688,'Halorubrum sp. halo-10','species'),(1480678,56688,'Halorubrum sp. halo-12','species'),(1480679,56688,'Halorubrum sp. halo-2','species'),(1480680,56688,'Halorubrum sp. halo-3','species'),(1480681,56688,'Halorubrum sp. halo-4','species'),(1480682,56688,'Halorubrum sp. halo-5','species'),(1480683,56688,'Halorubrum sp. halo-6','species'),(1480684,547,'Enterobacter sp. JC235','species'),(1480685,642,'Aeromonas sp. JC236','species'),(1480686,80865,'Delftia sp. JC237','species'),(1480687,80865,'Delftia sp. JC238','species'),(1480688,80865,'Delftia sp. JC239','species'),(1480689,80865,'Delftia sp. JC240','species'),(1480690,1485,'Clostridium sp. JC241','species'),(1480691,1485,'Clostridium sp. JC242','species'),(1480692,44249,'Paenibacillus sp. JC243','species'),(1480693,44249,'Paenibacillus sp. JC244','species'),(1480694,146,'Spirochaeta sp. JC230','species'),(1480695,89966,'Hymenobacter sp. JC245','species'),(1480696,89966,'Hymenobacter sp. JC246','species'),(1480697,85633,'North American grapevine yellows phytoplasma','species'),(1480698,208898,'Bobomene virus','species'),(1480699,208898,'Omdraaivlei virus','species'),(1480700,208898,'Witsand virus','species'),(1480701,2237,'Haloarcula sp. A14','species'),(1480702,2237,'Haloarcula sp. Bc16','species'),(1480703,2237,'Haloarcula sp. Cc8','species'),(1480704,2237,'Haloarcula sp. D5','species'),(1480705,2237,'Haloarcula sp. D72','species'),(1480706,2237,'Haloarcula sp. Dc10','species'),(1480707,2237,'Haloarcula sp. Dc12','species'),(1480708,2237,'Haloarcula sp. Dg17','species'),(1480709,2237,'Haloarcula sp. Ea4','species'),(1480710,2237,'Haloarcula sp. Fb19','species'),(1480711,2237,'Haloarcula sp. Fb5','species'),(1480712,2237,'Haloarcula sp. Ha9','species'),(1480713,2237,'Haloarcula sp. Hd14','species'),(1480714,2237,'Haloarcula sp. Hd4','species'),(1480715,2237,'Haloarcula sp. Hd9','species'),(1480716,56688,'Halorubrum sp. C170','species'),(1480717,56688,'Halorubrum sp. Ca43','species'),(1480718,56688,'Halorubrum sp. Ea1','species'),(1480719,56688,'Halorubrum sp. Ea10','species'),(1480720,56688,'Halorubrum sp. Ec5','species'),(1480721,56688,'Halorubrum sp. Fa17','species'),(1480722,56688,'Halorubrum sp. Fa2','species'),(1480723,56688,'Halorubrum sp. Fa5','species'),(1480724,56688,'Halorubrum sp. Fc2','species'),(1480725,56688,'Halorubrum sp. Ga27','species'),(1480726,56688,'Halorubrum sp. Ga43','species'),(1480727,56688,'Halorubrum sp. Ga66','species'),(1480728,56688,'Halorubrum sp. Hd13','species'),(1480729,56688,'Halorubrum sp. Ib25','species'),(1480730,56688,'Halorubrum sp. Ib43','species'),(1480731,196895,'Vibrio phage Vc1','species'),(1480856,469,'Acinetobacter sp. Pao22','species'),(1480857,469,'Acinetobacter sp. Pao39','species'),(1480858,469,'Acinetobacter sp. Pao47','species'),(1480859,469,'Acinetobacter sp. Pao58','species'),(1480860,469,'Acinetobacter sp. Pao88','species'),(1480861,1029631,'Amnibacterium sp. Pao57','species'),(1480862,1663,'Arthrobacter sp. Ume62','species'),(1480863,1663,'Arthrobacter sp. Ume65','species'),(1480864,414371,'Aureimonas sp. Ume01','species'),(1480865,414371,'Aureimonas sp. Ume26','species'),(1480866,414371,'Aureimonas sp. Ume47','species'),(1480867,1386,'Bacillus sp. Pao30','species'),(1480868,1386,'Bacillus sp. Ume46','species'),(1480869,1386,'Bacillus sp. Ume67','species'),(1480870,532,'Beijerinckia sp. Lor46','species'),(1480871,32008,'Burkholderia sp. Lor29','species'),(1480872,32008,'Burkholderia sp. Lor37','species'),(1480873,32008,'Burkholderia sp. Lor39','species'),(1480874,32008,'Burkholderia sp. Lor67','species'),(1480875,32008,'Burkholderia sp. Pao63','species'),(1480876,32008,'Burkholderia sp. Ume02','species'),(1480877,1573,'Clavibacter sp. Ume68','species'),(1480878,1573,'Clavibacter sp. Ume69','species'),(1480879,1573,'Clavibacter sp. Ume70','species'),(1480880,1573,'Clavibacter sp. Ume72','species'),(1480881,1485,'Clostridium sp. Pao32','species'),(1480882,1716,'Corynebacterium sp. Pao73','species'),(1480883,2034,'Curtobacterium sp. Pao08','species'),(1480884,2034,'Curtobacterium sp. Pao46','species'),(1480885,1298,'Deinococcus sp. Lor16','species'),(1480886,1298,'Deinococcus sp. Ume64','species'),(1480887,53387,'Friedmanniella sp. Pao13','species'),(1480888,53387,'Friedmanniella sp. Pao55','species'),(1480889,53387,'Friedmanniella sp. Pao56','species'),(1480890,33981,'Kineococcus sp. Pao49','species'),(1480891,570,'Klebsiella sp. Ume38','species'),(1480892,242605,'Luteibacter sp. Lor06','species'),(1480893,149698,'Massilia sp. Ume52','species'),(1480894,149698,'Massilia sp. Ume54','species'),(1480895,149698,'Massilia sp. Ume58','species'),(1480896,407,'Methylobacterium sp. Loe38','species'),(1480897,407,'Methylobacterium sp. Lor01','species'),(1480898,407,'Methylobacterium sp. Lor03','species'),(1480899,407,'Methylobacterium sp. Lor04','species'),(1480900,407,'Methylobacterium sp. Lor05','species'),(1480901,407,'Methylobacterium sp. Lor08','species'),(1480902,407,'Methylobacterium sp. Lor09','species'),(1480903,407,'Methylobacterium sp. Lor10','species'),(1480904,407,'Methylobacterium sp. Lor15','species'),(1480905,407,'Methylobacterium sp. Lor17','species'),(1480906,407,'Methylobacterium sp. Lor18','species'),(1480907,407,'Methylobacterium sp. Lor20','species'),(1480908,407,'Methylobacterium sp. Lor21','species'),(1480909,407,'Methylobacterium sp. Lor22','species'),(1480910,407,'Methylobacterium sp. Lor23','species'),(1480911,407,'Methylobacterium sp. Lor24','species'),(1480912,407,'Methylobacterium sp. Lor26','species'),(1480913,407,'Methylobacterium sp. Lor27','species'),(1480914,407,'Methylobacterium sp. Lor41','species'),(1480915,407,'Methylobacterium sp. Lor43','species'),(1480916,407,'Methylobacterium sp. Lor44','species'),(1480917,407,'Methylobacterium sp. Lor51','species'),(1480918,407,'Methylobacterium sp. Lor52','species'),(1480919,407,'Methylobacterium sp. Lor53','species'),(1480920,407,'Methylobacterium sp. Lor55','species'),(1480921,407,'Methylobacterium sp. Lor61','species'),(1480922,407,'Methylobacterium sp. Lor64','species'),(1480923,407,'Methylobacterium sp. Lor65','species'),(1480924,407,'Methylobacterium sp. Lor66','species'),(1480925,407,'Methylobacterium sp. Lor69','species'),(1480926,407,'Methylobacterium sp. Pao01','species'),(1480927,407,'Methylobacterium sp. Pao02','species'),(1480928,407,'Methylobacterium sp. Pao03','species'),(1480929,407,'Methylobacterium sp. Pao04','species'),(1480930,407,'Methylobacterium sp. Pao06','species'),(1480931,407,'Methylobacterium sp. Pao07','species'),(1480932,407,'Methylobacterium sp. Pao09','species'),(1480933,407,'Methylobacterium sp. Pao10','species'),(1480934,407,'Methylobacterium sp. Pao12','species'),(1480935,407,'Methylobacterium sp. Pao14','species'),(1480936,407,'Methylobacterium sp. Pao25','species'),(1480937,407,'Methylobacterium sp. Pao27','species'),(1480938,407,'Methylobacterium sp. Pao28','species'),(1480939,407,'Methylobacterium sp. Pao31','species'),(1480940,407,'Methylobacterium sp. Pao33','species'),(1480941,407,'Methylobacterium sp. Pao34','species'),(1480942,407,'Methylobacterium sp. Pao35','species'),(1480943,407,'Methylobacterium sp. Pao36','species'),(1480944,407,'Methylobacterium sp. Pao37','species'),(1480945,407,'Methylobacterium sp. Pao38','species'),(1480946,407,'Methylobacterium sp. Pao40','species'),(1480947,407,'Methylobacterium sp. Pao41','species'),(1480948,407,'Methylobacterium sp. Pao42','species'),(1480949,407,'Methylobacterium sp. Pao43','species'),(1480950,407,'Methylobacterium sp. Pao44','species'),(1480951,407,'Methylobacterium sp. Pao45','species'),(1480952,407,'Methylobacterium sp. Pao50','species'),(1480953,407,'Methylobacterium sp. Pao51','species'),(1480954,407,'Methylobacterium sp. Pao61','species'),(1480955,407,'Methylobacterium sp. Pao65','species'),(1480956,407,'Methylobacterium sp. Pao68','species'),(1480957,407,'Methylobacterium sp. Pao69','species'),(1480958,407,'Methylobacterium sp. Pao70','species'),(1480959,407,'Methylobacterium sp. Pao72','species'),(1480960,407,'Methylobacterium sp. Pao74','species'),(1480961,407,'Methylobacterium sp. Pao76','species'),(1480962,407,'Methylobacterium sp. Pao78','species'),(1480963,407,'Methylobacterium sp. Pao81','species'),(1480964,407,'Methylobacterium sp. Pao83','species'),(1480965,407,'Methylobacterium sp. Ume03','species'),(1480966,407,'Methylobacterium sp. Ume04','species'),(1480967,407,'Methylobacterium sp. Ume07','species'),(1480968,407,'Methylobacterium sp. Ume08','species'),(1480969,407,'Methylobacterium sp. Ume10','species'),(1480970,407,'Methylobacterium sp. Ume11','species'),(1480971,407,'Methylobacterium sp. Ume12','species'),(1480972,407,'Methylobacterium sp. Ume14','species'),(1480973,407,'Methylobacterium sp. Ume17','species'),(1480974,407,'Methylobacterium sp. Ume18','species'),(1480975,407,'Methylobacterium sp. Ume19','species'),(1480976,407,'Methylobacterium sp. Ume22','species'),(1480977,407,'Methylobacterium sp. Ume24','species'),(1480978,133,'Methylocystis sp. Pao66','species'),(1480979,33882,'Microbacterium sp. Pao75','species'),(1480980,33882,'Microbacterium sp. Ume09','species'),(1480981,33882,'Microbacterium sp. Ume36','species'),(1480982,33882,'Microbacterium sp. Ume60','species'),(1480983,33882,'Microbacterium sp. Ume71','species'),(1480984,1269,'Micrococcus sp. Lor45','species'),(1480985,1269,'Micrococcus sp. Lor59','species'),(1480986,1269,'Micrococcus sp. Pao24','species'),(1480987,1269,'Micrococcus sp. Pao60','species'),(1480988,1269,'Micrococcus sp. Pao85','species'),(1480989,1269,'Micrococcus sp. Ume13','species'),(1480990,1269,'Micrococcus sp. Ume43','species'),(1480991,1873,'Micromonospora sp. Ume45','species'),(1480992,1873,'Micromonospora sp. Ume66','species'),(1480993,88138,'Modestobacter sp. Pao53','species'),(1480994,1434021,'Motilibacter sp. Pao15','species'),(1480995,1763,'Mycobacterium sp. Lor02','species'),(1480996,1763,'Mycobacterium sp. Lor19','species'),(1480997,1763,'Mycobacterium sp. Lor30','species'),(1480998,1763,'Mycobacterium sp. Lor42','species'),(1480999,1763,'Mycobacterium sp. Lor62','species'),(1481000,1763,'Mycobacterium sp. Lor63','species'),(1481001,1763,'Mycobacterium sp. Pao29','species'),(1481002,1763,'Mycobacterium sp. Pao71','species'),(1481003,1763,'Mycobacterium sp. Pao77','species'),(1481004,1763,'Mycobacterium sp. Pao82','species'),(1481005,1763,'Mycobacterium sp. Ume15','species'),(1481006,1763,'Mycobacterium sp. Ume61','species'),(1481007,53460,'Nakamurella sp. Pao17','species'),(1481008,53460,'Nakamurella sp. Ume63','species'),(1481009,1839,'Nocardioides sp. Pao54','species'),(1481010,165696,'Novosphingobium sp. Ume28','species'),(1481011,265,'Paracoccus sp. Lor58','species'),(1481012,1111,'Porphyrobacter sp. Lor07','species'),(1481013,1111,'Porphyrobacter sp. Lor12','species'),(1481014,1111,'Porphyrobacter sp. Lor34','species'),(1481015,1111,'Porphyrobacter sp. Lor35','species'),(1481016,1111,'Porphyrobacter sp. Lor36','species'),(1481017,1111,'Porphyrobacter sp. Lor47','species'),(1481018,1111,'Porphyrobacter sp. Lor57','species'),(1481019,1111,'Porphyrobacter sp. Lor60','species'),(1481020,185283,'Propionibacteriaceae sp. Pao16','species'),(1481021,286,'Pseudomonas sp. Pao67','species'),(1481022,286,'Pseudomonas sp. Ume41','species'),(1481023,41292,'Rhizobiales bacterium Pao05','species'),(1481024,41292,'Rhizobiales bacterium Pao26','species'),(1481025,41292,'Rhizobiales bacterium Pao62','species'),(1481026,41292,'Rhizobiales bacterium Pao64','species'),(1481027,41292,'Rhizobiales bacterium Pao79','species'),(1481028,41292,'Rhizobiales bacterium Pao80','species'),(1481029,41292,'Rhizobiales bacterium Pao84','species'),(1481030,41292,'Rhizobiales bacterium Ume05','species'),(1481031,41292,'Rhizobiales bacterium Ume06','species'),(1481032,41292,'Rhizobiales bacterium Ume16','species'),(1481033,41292,'Rhizobiales bacterium Ume20','species'),(1481034,41292,'Rhizobiales bacterium Ume21','species'),(1481035,41292,'Rhizobiales bacterium Ume23','species'),(1481036,1827,'Rhodococcus sp. Lor28','species'),(1481037,1827,'Rhodococcus sp. Lor68','species'),(1481038,1827,'Rhodococcus sp. Ume55','species'),(1481039,1827,'Rhodococcus sp. Ume56','species'),(1481040,125216,'Roseomonas sp. Pao11','species'),(1481041,125216,'Roseomonas sp. Pao48','species'),(1481042,125216,'Roseomonas sp. Pao52','species'),(1481043,362865,'Sandarakinorhabdus sp. Pao87','species'),(1481044,13687,'Sphingomonas sp. Lor13','species'),(1481045,13687,'Sphingomonas sp. Lor25','species'),(1481046,13687,'Sphingomonas sp. Lor31','species'),(1481047,13687,'Sphingomonas sp. Lor32','species'),(1481048,13687,'Sphingomonas sp. Lor33','species'),(1481049,13687,'Sphingomonas sp. Lor48','species'),(1481050,13687,'Sphingomonas sp. Lor49','species'),(1481051,13687,'Sphingomonas sp. Lor50','species'),(1481052,13687,'Sphingomonas sp. Lor54','species'),(1481053,13687,'Sphingomonas sp. Pao18','species'),(1481054,13687,'Sphingomonas sp. Pao19','species'),(1481055,13687,'Sphingomonas sp. Pao20','species'),(1481056,13687,'Sphingomonas sp. Pao21','species'),(1481057,13687,'Sphingomonas sp. Pao23','species'),(1481058,13687,'Sphingomonas sp. Pao59','species'),(1481059,13687,'Sphingomonas sp. Pao86','species'),(1481060,13687,'Sphingomonas sp. Pao90','species'),(1481061,13687,'Sphingomonas sp. Pao91','species'),(1481062,13687,'Sphingomonas sp. Pao92','species'),(1481063,13687,'Sphingomonas sp. Pao93','species'),(1481064,13687,'Sphingomonas sp. Ume25','species'),(1481065,13687,'Sphingomonas sp. Ume27','species'),(1481066,13687,'Sphingomonas sp. Ume29','species'),(1481067,13687,'Sphingomonas sp. Ume30','species'),(1481068,13687,'Sphingomonas sp. Ume31','species'),(1481069,13687,'Sphingomonas sp. Ume32','species'),(1481070,13687,'Sphingomonas sp. Ume33','species'),(1481071,13687,'Sphingomonas sp. Ume34','species'),(1481072,13687,'Sphingomonas sp. Ume35','species'),(1481073,13687,'Sphingomonas sp. Ume37','species'),(1481074,13687,'Sphingomonas sp. Ume39','species'),(1481075,13687,'Sphingomonas sp. Ume40','species'),(1481076,13687,'Sphingomonas sp. Ume42','species'),(1481077,13687,'Sphingomonas sp. Ume44','species'),(1481078,13687,'Sphingomonas sp. Ume48','species'),(1481079,13687,'Sphingomonas sp. Ume49','species'),(1481080,13687,'Sphingomonas sp. Ume50','species'),(1481081,13687,'Sphingomonas sp. Ume51','species'),(1481082,13687,'Sphingomonas sp. Ume53','species'),(1481083,13687,'Sphingomonas sp. Ume57','species'),(1481084,13687,'Sphingomonas sp. Ume59','species'),(1481085,1883,'Streptomyces sp. Pao89','species'),(1481086,120212,'Subtercola sp. Lor40','species'),(1481087,120212,'Subtercola sp. Lor56','species'),(1481088,34072,'Variovorax sp. Lor11','species'),(1481089,34072,'Variovorax sp. Lor14','species'),(1481090,43988,'Cyanothece sp. MAL CB002','species'),(1481091,43988,'Cyanothece sp. MAL CB026','species'),(1481092,43988,'Cyanothece sp. MAL CB031','species'),(1481093,43988,'Cyanothece sp. MAL CB054','species'),(1481094,43988,'Cyanothece sp. MAL CB055','species'),(1481095,43988,'Cyanothece sp. MAL CB058','species'),(1481096,332971,'Calothrix sp. enrichment culture clone KM1013','species'),(1481097,1883,'Streptomyces sp. SS2','species'),(1481098,469,'Acinetobacter sp. J22','species'),(1481099,570,'Klebsiella sp. Z1','species'),(1481100,1827,'Rhodococcus sp. Z3','species'),(1481101,1663,'Arthrobacter sp. C12(2014)','species'),(1481102,379,'Rhizobium sp. CCNWQLS1','species'),(1481104,379,'Rhizobium sp. CCNWQLS11','species'),(1481108,28376,'Anolis marsupialis','species'),(1481109,144405,'Microctonus sp. MSR-2014','species'),(1481110,12333,'Klebsiella phage Kpn112','species'),(1481112,329380,'Serratia phage PS2','species'),(1481113,458521,'Ciliopagurus krempfi','species'),(1481114,458521,'Ciliopagurus liui','species'),(1481115,1127697,'Diogenes canaliculatus','species'),(1481116,1127697,'Diogenes custos','species'),(1481117,1127697,'Diogenes miles','species'),(1481118,1127697,'Diogenes planimanus','species'),(1481119,1127697,'Diogenes violaceus','species'),(1481120,941221,'Oncopagurus monstrosus','species'),(1481121,6745,'Nematopagurus','genus'),(1481122,1481121,'Nematopagurus squamichelis','species'),(1481123,208898,'Arenavirus DX1401','species'),(1481125,131316,'Passalora microsora','species'),(1481126,131316,'Passalora capsicicola','species'),(1481127,131316,'Passalora smilacis','species'),(1481128,617064,'Quistrachia sp. X MSJ-2014','species'),(1481129,617064,'Quistrachia turneri','species'),(1481130,617064,'Quistrachia warroorana','species'),(1481131,215021,'Camaenidae gen. MR sp. MR MSJ-2014','species'),(1481132,215021,'Camaenidae gen. Z sp. Z MSJ-2014','species'),(1481133,1481140,'Odontobranchus','genus'),(1481134,685131,'Ericabatrachus baleensis','species'),(1481135,129007,'Indirana sp. IN-1','species'),(1481136,129007,'Indirana sp. IN-2','species'),(1481137,240401,'Ingerana sp. CAS 246787','species'),(1481138,129020,'Nyctibatrachus sp. IN','species'),(1481139,35303,'Spodoptera frugiperda rhabdovirus','species'),(1481140,30352,'Odontobatrachidae','family'),(1481141,35247,'Cetacean alphaherpesvirus Sc_ENoAt','species'),(1481155,129914,'Doryichthys','genus'),(1481156,1481155,'Doryichthys boaja','species'),(1481157,45927,'Pratylenchus sp. pz','species'),(1481158,99434,'Combretum latifolium','species'),(1481159,1150,'Kastovskya','genus'),(1481160,1481159,'Kastovskya adunca','species'),(1481161,58788,'Tomocerus cf. ocreatus 4367','species'),(1481162,58788,'Tomocerus cf. ocreatus 4369','species'),(1481163,58788,'Tomocerus cf. ocreatus 4371','species'),(1481164,58788,'Tomocerus cf. ocreatus 4381','species'),(1481165,58788,'Tomocerus cf. ocreatus 4382','species'),(1481166,58788,'Tomocerus cf. ocreatus 4383','species'),(1481167,58788,'Tomocerus cf. ocreatus 4385','species'),(1481168,58788,'Tomocerus cf. ocreatus 4386','species'),(1481169,58788,'Tomocerus cf. ocreatus 4387','species'),(1481170,58788,'Tomocerus cf. ocreatus C9642','species'),(1481171,58788,'Tomocerus cf. ocreatus C9671','species'),(1481172,187617,'Ceratophysella sp. FZ-2014','species'),(1481173,511699,'Pogonognathellus cf. flavescens FZ-2014','species'),(1481174,511699,'Pogonognathellus sp. HB07163','species'),(1481175,58788,'Tomocerus sp. 1 FZ-2014','species'),(1481176,58788,'Tomocerus sp. 3 FZ-2014','species'),(1481177,58788,'Tomocerus sp. 4 FZ-2014','species'),(1481178,58788,'Tomocerus sp. 5 FZ-2014','species'),(1481179,58788,'Tomocerus folsomi','species'),(1481180,58788,'Tomocerus nigrus','species'),(1481181,58788,'Tomocerus similis','species'),(1481182,58788,'Tomocerus fopingensis','species'),(1481183,516913,'Glyphocrangon investigatoris','species'),(1481184,1481160,'Kastovskya adunca ATA3-4-EC01','no rank'),(1481185,1883,'Streptomyces cinnamoneus group','no rank'),(1481186,196896,'Acinetobacter phage vB_AbaM_Acibel004','species'),(1481187,196895,'Acinetobacter phage vB_AbaP_Acibel007','species'),(1481188,2237,'Haloarcula sp. L17','species'),(1481189,2237,'Haloarcula sp. L33-2','species'),(1481190,2237,'Haloarcula sp. S34','species'),(1481191,2237,'Haloarcula sp. S35','species'),(1481192,2237,'Haloarcula sp. S67-1','species'),(1481193,2237,'Haloarcula sp. W13-2','species'),(1481194,2237,'Haloarcula sp. W19','species'),(1481195,2237,'Haloarcula sp. W2-1','species'),(1481196,2237,'Haloarcula sp. W20-1','species'),(1481197,2237,'Haloarcula sp. W22','species'),(1481198,2237,'Haloarcula sp. W5-1','species'),(1481199,2237,'Haloarcula sp. W53-2','species'),(1481200,2237,'Haloarcula sp. W60','species'),(1481201,2237,'Haloarcula sp. W7','species'),(1481202,56688,'Halorubrum sp. L10','species'),(1481203,56688,'Halorubrum sp. L18','species'),(1481204,56688,'Halorubrum sp. L22-2','species'),(1481205,56688,'Halorubrum sp. L29-3-1','species'),(1481206,56688,'Halorubrum sp. O14','species'),(1481207,56688,'Halorubrum sp. S26-1','species'),(1481208,56688,'Halorubrum sp. S41','species'),(1481209,56688,'Halorubrum sp. S57','species'),(1481210,56688,'Halorubrum sp. S74','species'),(1481211,56688,'Halorubrum sp. S91','species'),(1481212,56688,'Halorubrum sp. W14-1','species'),(1481213,56688,'Halorubrum sp. W3','species'),(1481214,56688,'Halorubrum sp. W48-1','species'),(1481215,56688,'Halorubrum sp. W62','species'),(1481216,56688,'Halorubrum sp. W66','species'),(1481217,56688,'Halorubrum sp. W67','species'),(1481218,121871,'Haloterrigena sp. L34','species'),(1481219,121871,'Haloterrigena sp. S51','species'),(1481220,121871,'Haloterrigena sp. S60','species'),(1481221,121871,'Haloterrigena sp. S71','species'),(1481222,286,'Pseudomonas sp. O16','species'),(1481223,332339,'Salicola sp. L6','species'),(1481224,196894,'Pseudomonas phage JD024','species'),(1481225,182352,'Neoactinomyxum sp. type 1 MHB-2014','species'),(1481226,182355,'Raabeia sp. type 1 MHB-2014','species'),(1481227,182360,'Synactinomyxon sp. type 1 MHB-2014','species'),(1481228,56383,'Elaphria agrotina','species'),(1481229,56383,'Elaphria nucicolora','species'),(1481230,95244,'Apospasta','genus'),(1481231,1481230,'Apospasta fuscirufa','species'),(1481232,507,'Alcaligenes sp. HM24','species'),(1481233,507,'Alcaligenes sp. HM27','species'),(1481234,507,'Alcaligenes sp. HM51','species'),(1481235,507,'Alcaligenes sp. HM7','species'),(1481236,217277,'Agaricomycetes sp. S.L 8','species'),(1481237,184431,'Coprinopsis sp. S.L 16','species'),(1481239,5502,'Curvularia sp. SZMC 13059','species'),(1481245,36048,'Tuber subglobosum','species'),(1481246,36048,'Tuber glabrum','species'),(1481247,36048,'Tuber sinomonosporum','species'),(1481248,870193,'Pseudoidium neolycopersici','species'),(1481249,1479502,'Geniculosporium sp. 1C2424','species'),(1481250,29607,'Mickelia','genus'),(1481293,13442,'Coffea horsfieldiana','species'),(1481294,13817,'Adiantum adiantoides','species'),(1481295,13817,'Adiantum argutum','species'),(1481296,13817,'Adiantum cinnamomeum','species'),(1481297,13817,'Adiantum diogoanum','species'),(1481298,13817,'Adiantum dolosum','species'),(1481299,13817,'Adiantum fructuosum','species'),(1481300,13817,'Adiantum glaucescens','species'),(1481301,13817,'Adiantum humile','species'),(1481302,13817,'Adiantum isthmicum','species'),(1481303,13817,'Adiantum leprieurii','species'),(1481304,13817,'Adiantum lorentzii','species'),(1481305,13817,'Adiantum lucidum','species'),(1481306,13817,'Adiantum macrocladum','species'),(1481307,13817,'Adiantum macrophyllum','species'),(1481308,13817,'Adiantum paraense','species'),(1481309,13817,'Adiantum pectinatum','species'),(1481310,13817,'Adiantum petiolatum','species'),(1481311,13817,'Adiantum phyllitidis','species'),(1481312,13817,'Adiantum platyphyllum','species'),(1481313,13817,'Adiantum pulverulentum','species'),(1481314,13817,'Adiantum rufopunctatum','species'),(1481315,13817,'Adiantum scalare','species'),(1481316,13817,'Adiantum seemannii','species'),(1481317,13817,'Adiantum tomentosum','species'),(1481318,13817,'Adiantum trapeziforme','species'),(1481319,13817,'Adiantum tuomistoanum','species'),(1481320,13817,'Adiantum villosum','species'),(1481321,13817,'Adiantum wilsonii','species'),(1481322,13817,'Adiantum windischii','species'),(1481323,32071,'Asplenium cirrhatum','species'),(1481324,32071,'Asplenium claussenii','species'),(1481325,32071,'Asplenium delitescens','species'),(1481326,32071,'Asplenium pearcei','species'),(1481327,32071,'Asplenium stuebelianum','species'),(1481328,32103,'Calochlaena straminea','species'),(1481329,187341,'Campyloneurum fuscosquamatum','species'),(1481330,187341,'Campyloneurum repens','species'),(1481331,187341,'Campyloneurum sphenodes','species'),(1481332,187341,'Campyloneurum costatum','species'),(1481333,29612,'Ctenitis refulgens','species'),(1481334,13470,'Cyathea bradei','species'),(1481335,13470,'Cyathea lasiosora','species'),(1481336,13470,'Cyathea petiolata','species'),(1481337,13470,'Cyathea stolzei','species'),(1481338,13470,'Cyathea surinamensis','species'),(1481339,385359,'Cyclodium guianensis','species'),(1481340,385359,'Cyclodium meniscioides','species'),(1481341,167727,'Danaea leussinkiana','species'),(1481342,167727,'Danaea nigrescens','species'),(1481343,29614,'Diplazium grandifolium','species'),(1481344,32138,'Elaphoglossum christianeae','species'),(1481345,32138,'Elaphoglossum discolor','species'),(1481346,32138,'Elaphoglossum obovatum','species'),(1481347,32138,'Elaphoglossum plumosum','species'),(1481348,253752,'Microgramma baldwinii','species'),(1481349,253752,'Microgramma thurnii','species'),(1481350,104272,'Pecluma hygrometrica','species'),(1481351,341478,'Polybotrya crassirhizoma','species'),(1481352,341478,'Polybotrya glandulosa','species'),(1481353,341478,'Polybotrya polybotryoides','species'),(1481354,341478,'Polybotrya pubens','species'),(1481355,341478,'Polybotrya sessilisora','species'),(1481356,38388,'Polytaenium guayanense','species'),(1481357,13820,'Pteris altissima','species'),(1481358,13820,'Pteris pungens','species'),(1481359,37221,'Saccoloma domingense','species'),(1481360,204634,'Salpichlaena hookeriana','species'),(1481361,3246,'Selaginella arthritica','species'),(1481362,3246,'Selaginella geniculata','species'),(1481363,29608,'Tectaria draconoptera','species'),(1481364,29608,'Tectaria pilosa','species'),(1481365,29608,'Tectaria rivalis','species'),(1481366,29608,'Tectaria sodiroi','species'),(1481367,29617,'Thelypteris arborescens','species'),(1481368,29617,'Thelypteris falcata','species'),(1481369,29617,'Thelypteris macrophylla','species'),(1481370,29617,'Thelypteris nicaraguensis','species'),(1481371,49542,'Trichomanes anadromum','species'),(1481372,49542,'Trichomanes bicorne','species'),(1481373,49542,'Trichomanes botryoides','species'),(1481374,49542,'Trichomanes cellulosum','species'),(1481375,49542,'Trichomanes godmanii','species'),(1481376,49542,'Trichomanes martiusii','species'),(1481377,49542,'Trichomanes nummularium','species'),(1481378,49542,'Trichomanes spruceanum','species'),(1481379,49542,'Trichomanes trollii','species'),(1481380,49542,'Trichomanes vittaria','species'),(1481381,32183,'Vittaria costata','species'),(1481382,37221,'Saccoloma brasiliense','species'),(1481383,283646,'Mesodinium sp. SWN-2014','species'),(1481384,489821,'Norovirus Hu/GII.4/Okinawa/3033/2013','no rank'),(1481385,499193,'Norovirus Hu/GII.6/Okinawa/3010/2013','no rank'),(1481386,499193,'Norovirus Hu/GII.6/Okinawa/3058/2013','no rank'),(1481387,499193,'Norovirus Hu/GII.6/Okinawa/FP010/2014','no rank'),(1481388,684605,'Norovirus Hu/GII.12/Yonaguni/3007/2013','no rank'),(1481389,1481390,'Norovirus Hu/GI.17/Okinawa/FP037/2013','no rank'),(1481390,122928,'Norovirus GI.17','no rank'),(1481391,72132,'Rotavirus A RVA/Human-wt/JPN/Ishigaki3028.13/2013/G1P[8]','no rank'),(1481392,114727,'Influenza A virus (A/California/NHRC417059/2013(H1N1))','no rank'),(1481393,114727,'Influenza A virus (A/California/NHRC417065/2013(H1N1))','no rank'),(1481394,114727,'Influenza A virus (A/California/NHRC417074/2013(H1N1))','no rank'),(1481395,114727,'Influenza A virus (A/California/NHRC417252/2013(H1N1))','no rank'),(1481396,114727,'Influenza A virus (A/California/NHRC417255/2013(H1N1))','no rank'),(1481397,114727,'Influenza A virus (A/California/NHRC417568/2013(H1N1))','no rank'),(1481398,114727,'Influenza A virus (A/California/NHRC417583/2013(H1N1))','no rank'),(1481399,114727,'Influenza A virus (A/California/NHRC418267/2014(H1N1))','no rank'),(1481400,114727,'Influenza A virus (A/California/NHRC418270/2013(H1N1))','no rank'),(1481401,114727,'Influenza A virus (A/California/NHRC418282/2013(H1N1))','no rank'),(1481402,114727,'Influenza A virus (A/Georgia/NHRC417050/2013(H1N1))','no rank'),(1481403,114727,'Influenza A virus (A/Illinois/NHRC417104/2013(H1N1))','no rank'),(1481404,114727,'Influenza A virus (A/Oklahoma/NHRC417098/2013(H1N1))','no rank'),(1481405,114728,'Influenza A virus (A/Arizona/M16/2012(H1N2))','no rank'),(1481406,114728,'Influenza A virus (A/Arizona/M17/2012(H1N2))','no rank'),(1481407,119210,'Influenza A virus (A/swine/Iowa/A01480656/2014(H3N2))','no rank'),(1481408,119210,'Influenza A virus (A/swine/Minnesota/A01480518/2014(H3N2))','no rank'),(1481409,34474,'Fomitopsis sp. 1 JEH-2014','species'),(1481411,5506,'Fusarium sp. BP5','species'),(1481412,97971,'Periconia sp. BP9','species'),(1481413,4645,'Hedychium sp. RHT56214','species'),(1481414,4645,'Hedychium sp. RHT65121','species'),(1481415,4645,'Hedychium sp. RHT65123','species'),(1481416,4645,'Hedychium sp. RHT65124','species'),(1481417,4645,'Hedychium sp. RHT65129','species'),(1481418,473147,'Micrathena annulata','species'),(1481419,473147,'Micrathena aureola','species'),(1481420,473147,'Micrathena banksi','species'),(1481421,473147,'Micrathena bimucronata','species'),(1481422,473147,'Micrathena brevipes','species'),(1481423,473147,'Micrathena cubana','species'),(1481424,473147,'Micrathena digitata','species'),(1481425,473147,'Micrathena forcipata','species'),(1481426,473147,'Micrathena furcata','species'),(1481427,473147,'Micrathena horrida','species'),(1481428,473147,'Micrathena macfarlanei','species'),(1481429,473147,'Micrathena militaris','species'),(1481430,473147,'Micrathena nigrichelis','species'),(1481432,473147,'Micrathena plana','species'),(1481433,473147,'Micrathena saccata','species'),(1481434,473147,'Micrathena sagittata','species'),(1481435,473147,'Micrathena schreibersi','species'),(1481436,473147,'Micrathena similis','species'),(1481437,473147,'Micrathena swainsoni','species'),(1481438,473147,'Micrathena nr. sexspinosa IA-2014','species'),(1481439,114397,'Achaearanea sp. IA-2014','species'),(1481440,86348,'Aegires citrinus','species'),(1481441,86348,'Aegires minor','species'),(1481442,460689,'Ardeadoris cruenta','species'),(1481443,146270,'Doris pecten','species'),(1481444,71484,'Flabellina rubrolineata','species'),(1481445,1175194,'Goniobranchus albonares','species'),(1481446,1175194,'Goniobranchus daphne','species'),(1481447,1175194,'Goniobranchus tinctorius','species'),(1481448,71378,'Phyllidia picta','species'),(1481449,4269,'Byrsonima sp. C152','species'),(1481450,58227,'Garcinia sp. C153','species'),(1481451,12058,'Mosavirus','genus'),(1481452,1481451,'Mosavirus A','species'),(1481453,1481452,'Mosavirus A2','no rank'),(1481454,44249,'Paenibacillus sp. HB16','species'),(1481455,562,'Escherichia coli O6:HN','no rank'),(1481456,562,'Escherichia coli OUT:HN','no rank'),(1481457,61432,'Flavobacteriaceae bacterium A7G-39','species'),(1481458,1463140,'Gymnaconitum','genus'),(1481459,27395,'Tetragnatha sp. JEL-2014','species'),(1481460,172278,'Chili leaf curl virus-Oman','no rank'),(1481461,125366,'Uncinaria yukonensis','species'),(1481462,125366,'Uncinaria rauschi','species'),(1481463,10832,'Tomato yellow leaf curl virus-Oman','no rank'),(1481464,246135,'Kaistia sp. enrichment culture clone MAC-117','species'),(1481465,1238886,'Tomato necrotic dwarf virus','species'),(1481466,49928,'bacterium PA1055','species'),(1481467,49928,'bacterium PA2056','species'),(1481468,49928,'bacterium PA3057','species'),(1481469,49928,'bacterium PC24070','species'),(1481470,49928,'bacterium PC25071','species'),(1481471,49928,'bacterium PC26072','species'),(1481472,49928,'bacterium PC28073','species'),(1481473,49928,'bacterium PC29074','species'),(1481474,49928,'bacterium PC31076','species'),(1481475,49928,'bacterium PC32077','species'),(1481476,49928,'bacterium PC33078','species'),(1481477,49928,'bacterium PC34079','species'),(1481478,49928,'bacterium PC35080','species'),(1481479,49928,'bacterium PC50090','species'),(1481480,49928,'bacterium PC51091','species'),(1481481,49928,'bacterium PG45086','species'),(1481482,49928,'bacterium PG46087','species'),(1481483,49928,'bacterium PG49089','species'),(1481484,49928,'bacterium PIA40083','species'),(1481485,49928,'bacterium PIC54081','species'),(1481486,49928,'bacterium PIs56094','species'),(1481487,49928,'bacterium PK17064','species'),(1481488,49928,'bacterium PK18065','species'),(1481489,49928,'bacterium PK21068','species'),(1481490,49928,'bacterium PK22069','species'),(1481491,49928,'bacterium PK4058','species'),(1481492,49928,'bacterium PP19066','species'),(1481493,49928,'bacterium PP20067','species'),(1481494,49928,'bacterium PP39082','species'),(1481495,49928,'bacterium PP41084','species'),(1481496,49928,'bacterium PP42085','species'),(1481497,49928,'bacterium PR12060','species'),(1481498,49928,'bacterium PR13061','species'),(1481499,49928,'bacterium PR14062','species'),(1481500,49928,'bacterium PR16063','species'),(1481501,49928,'bacterium PR9059','species'),(1481502,49928,'bacterium PSh57095','species'),(1481503,49928,'bacterium PSh58096','species'),(1481504,49928,'bacterium UA1003','species'),(1481505,49928,'bacterium UA2004','species'),(1481506,49928,'bacterium UA3005','species'),(1481507,49928,'bacterium UA5007','species'),(1481508,49928,'bacterium UA6008','species'),(1481509,49928,'bacterium UA7009','species'),(1481510,49928,'bacterium UA8010','species'),(1481511,49928,'bacterium UC24025','species'),(1481512,49928,'bacterium UC25026','species'),(1481513,49928,'bacterium UC26027','species'),(1481514,49928,'bacterium UC27028','species'),(1481515,49928,'bacterium UC28029','species'),(1481516,49928,'bacterium UC29030','species'),(1481517,49928,'bacterium UC30031','species'),(1481518,49928,'bacterium UC31032','species'),(1481519,49928,'bacterium UC32033','species'),(1481520,49928,'bacterium UC33034','species'),(1481521,49928,'bacterium UC34035','species'),(1481522,49928,'bacterium UC35036','species'),(1481523,49928,'bacterium UC36037','species'),(1481524,49928,'bacterium UG45043','species'),(1481525,49928,'bacterium UG46044','species'),(1481526,49928,'bacterium UG49047','species'),(1481527,49928,'bacterium UG50048','species'),(1481528,49928,'bacterium UG51049','species'),(1481529,49928,'bacterium UIB52050','species'),(1481530,49928,'bacterium UIs56051','species'),(1481531,49928,'bacterium UIw47045','species'),(1481532,49928,'bacterium UIw48046','species'),(1481533,49928,'bacterium UK17019','species'),(1481534,49928,'bacterium UK18020','species'),(1481535,49928,'bacterium UK21023','species'),(1481536,49928,'bacterium UK22024','species'),(1481537,49928,'bacterium UK4006','species'),(1481538,49928,'bacterium UP19021','species'),(1481539,49928,'bacterium UP20022','species'),(1481540,49928,'bacterium UP37038','species'),(1481541,49928,'bacterium UP38039','species'),(1481542,49928,'bacterium UP39040','species'),(1481543,49928,'bacterium UP41041','species'),(1481544,49928,'bacterium UP42042','species'),(1481545,49928,'bacterium UR10012','species'),(1481546,49928,'bacterium UR11013','species'),(1481547,49928,'bacterium UR12014','species'),(1481548,49928,'bacterium UR13015','species'),(1481549,49928,'bacterium UR14016','species'),(1481550,49928,'bacterium UR15017','species'),(1481551,49928,'bacterium UR16018','species'),(1481552,49928,'bacterium UR9011','species'),(1481553,49928,'bacterium USh57052','species'),(1481642,1386,'Bacillus sp. XJZ123','species'),(1481643,1386,'Bacillus sp. XJ-2','species'),(1481644,1386,'Bacillus sp. XR','species'),(1481645,1386,'Bacillus sp. YB','species'),(1481647,1883,'Streptomyces sp. NEAE-126','species'),(1481648,1883,'Streptomyces sp. NEAE-29','species'),(1481649,1883,'Streptomyces sp. NEAE-32','species'),(1481650,2013,'Nocardiopsis synnemasporogenes','species'),(1481653,286,'Pseudomonas sp. 265','species'),(1481654,286,'Pseudomonas sp. 99-1621','species'),(1481655,88332,'Heptathela sp. AT-2014','species'),(1481656,209694,'Stenochironomus pannus','species'),(1481657,209694,'Stenochironomus sp. SP01','species'),(1481658,209694,'Stenochironomus satorui','species'),(1481659,209694,'Stenochironomus membranifer','species'),(1481660,209694,'Stenochironomus sp. SP02','species'),(1481661,209694,'Stenochironomus okialbus','species'),(1481662,209694,'Stenochironomus nelumbus','species'),(1481663,662,'Vibrio metoecus','species'),(1481664,58719,'Asobara sp. TK1','species'),(1481665,290425,'Advenella sp. LAM0050','species'),(1481666,209954,'Hemipsocus sp. 12.4.2004.14','species'),(1481667,1250272,'Helotrephes semiglobosus','species'),(1481668,1481667,'Helotrephes semiglobosus semiglobosus','subspecies'),(1481669,30389,'Ardea modesta','species'),(1481670,1344723,'Acosmetia biguttula','species'),(1481671,941451,'Simplicia rectalis','species'),(1481672,450526,'Trichocoleus desertorum','species'),(1481673,191640,'Zygotylenchus gansuensis','species'),(1481674,48766,'Columnea albiflora','species'),(1481675,48766,'Columnea anisophylla','species'),(1481676,48766,'Columnea atahualpae','species'),(1481677,48766,'Columnea bilabiata','species'),(1481678,48766,'Columnea brenneri','species'),(1481679,48766,'Columnea brevipila','species'),(1481680,48766,'Columnea citriflora','species'),(1481681,48766,'Columnea cruenta','species'),(1481682,48766,'Columnea dodsonii','species'),(1481683,48766,'Columnea eburnea','species'),(1481684,48766,'Columnea elongatifolia','species'),(1481685,48766,'Columnea filifera','species'),(1481686,48766,'Columnea fimbricalyx','species'),(1481687,48766,'Columnea flexiflora','species'),(1481688,48766,'Columnea gallicauda','species'),(1481689,48766,'Columnea illepida','species'),(1481690,48766,'Columnea katzensteiniae','species'),(1481691,48766,'Columnea microphylla','species'),(1481692,48766,'Columnea purpureovittata','species'),(1481693,48766,'Columnea repens','species'),(1481694,48766,'Columnea sp. Clark 8898','species'),(1481695,48766,'Columnea sp. Clark 7295','species'),(1481696,48766,'Columnea ultraviolacea','species'),(1481697,48766,'Columnea villosissima','species'),(1481698,48756,'Drymonia pendula','species'),(1481699,1716,'Corynebacterium sp. IE29','species'),(1481700,1301,'Streptococcus sp. IE24','species'),(1481701,1301,'Streptococcus sp. IE25','species'),(1481702,1301,'Streptococcus sp. IE26','species'),(1481703,1301,'Streptococcus sp. IE44','species'),(1481704,1301,'Streptococcus sp. IE45','species'),(1481705,1301,'Streptococcus sp. IE8','species'),(1481706,38769,'Halomonadaceae bacterium L1-16','species'),(1481707,38769,'Halomonadaceae bacterium M1-18','species'),(1481709,39745,'Paramyxovirus C40','species'),(1481710,39745,'Paramyxovirus A69-1','species'),(1481711,39745,'Paramyxovirus A69-2','species'),(1481712,243283,'uncultured Didymoeca sp.','species'),(1481713,404723,'uncultured Anophryoides sp.','species'),(1481714,33654,'environmental samples','no rank'),(1481715,1481714,'uncultured Chromophyton sp.','species'),(1481716,765880,'uncultured Euglypha sp.','species'),(1481717,77695,'uncultured Incisomonas sp.','species'),(1481718,1399285,'Trishoplita eumenes eumenes','subspecies'),(1481720,1399285,'Trishoplita eumenes decussata','subspecies'),(1481721,1399285,'Trishoplita eumenes pergranosa','subspecies'),(1481722,63602,'Monopylocystis disparata','species'),(1481723,63602,'Monopylocystis elegans','species'),(1481724,63602,'Monopylocystis minor','species'),(1481725,63602,'Monopylocystis robusta','species'),(1481726,1129787,'Pseudoharpagon longus','species'),(1481727,1129787,'Pseudoharpagon tertius','species'),(1481728,1129783,'Harpagon salinus','species'),(1481729,1477567,'Diplostomulum minutum','species'),(1481730,59255,'Hysterothylacium liparis','species'),(1481731,152267,'Pigmentiphaga sp. DL-8','species'),(1481740,214089,'Clostera curtuloides','species'),(1481741,464722,'Eilema ussuricum','species'),(1481742,987944,'Gluphisia crenata meridionalis','subspecies'),(1481743,522875,'Rhagastis mongoliana mongoliana','subspecies'),(1481744,119287,'Sphinx constricta','species'),(1481745,695185,'Lemyra jankowskii','species'),(1481746,33413,'Orgyia parallela','species'),(1481747,119243,'Brahmaea christophi','species'),(1481748,522796,'Callambulyx tatarinovi','species'),(1481749,694643,'Cyana sanguinea','species'),(1481750,695193,'Epatolmis caesarea','species'),(1481751,660573,'Micromelalopha sieversi','species'),(1481752,694657,'Miltochrista striata','species'),(1481753,704545,'Narosoideus flavidorsalis','species'),(1481754,357077,'Oncocera semirubella','species'),(1481755,691664,'Parasa consocia','species'),(1481756,695156,'Rhyparioides amurensis','species'),(1481757,753422,'Stauropus basalis','species'),(1481758,694884,'Stigmatophora flava','species'),(1481759,694884,'Stigmatophora micans','species'),(1481760,694884,'Stigmatophora rhodophila','species'),(1481761,1369715,'Termioptycha nigrescens','species'),(1481762,721159,'Tethea albicostata','species'),(1481763,704621,'Thosea sinensis','species'),(1481764,132200,'Syntomis','genus'),(1481765,1481764,'Syntomis ganssuensis','species'),(1481766,299346,'Epilepia','genus'),(1481767,1481766,'Epilepia dentatum','species'),(1481768,319765,'Paranerice','genus'),(1481769,1481768,'Paranerice hoenei','species'),(1481770,40083,'Glyptoteles','genus'),(1481771,1481770,'Glyptoteles leucacrinella','species'),(1481772,27548,'Kuromondokuga','genus'),(1481773,1481772,'Kuromondokuga niphonis','species'),(1481774,319765,'Lophocosma','genus'),(1481775,1481774,'Lophocosma nigrilinea','species'),(1481776,299346,'Teliphasa','genus'),(1481777,1481776,'Teliphasa elegans','species'),(1481778,40080,'Euclasta','genus'),(1481779,1481778,'Euclasta stoetzneri','species'),(1481780,29278,'Expression vector pZeoSv2-Furin','species'),(1481781,143309,'Saurida microlepis','species'),(1481782,104351,'Crepidotus sp. TNS Kasuya B225','species'),(1481783,100986,'Aschersonia sp. JZQ-2014a','species'),(1481784,219829,'Plasmodium sp. CXINA02','species'),(1481785,196895,'Ralstonia phage RSJ2','species'),(1481786,119210,'Influenza A virus (A/swine/Illinois/A01493027/2014(H3N2))','no rank'),(1481787,5475,'Candida sp. LB363_1','species'),(1481788,663591,'Hannaella sp. LB51_1','species'),(1481789,4235,'Lactuca sativa x Lactuca serriola','species'),(1481790,114727,'Influenza A virus (A/swine/Indiana/13TOSU0504/2013(H1N1))','no rank'),(1481791,114727,'Influenza A virus (A/swine/Indiana/13TOSU0675/2013(H1N1))','no rank'),(1481792,114727,'Influenza A virus (A/swine/Indiana/13TOSU0680/2013(H1N1))','no rank'),(1481793,114727,'Influenza A virus (A/swine/Indiana/13TOSU0782/2013(H1N1))','no rank'),(1481794,114727,'Influenza A virus (A/swine/Indiana/13TOSU0796/2013(H1N1))','no rank'),(1481795,114727,'Influenza A virus (A/swine/Indiana/13TOSU0802/2013(H1N1))','no rank'),(1481796,114727,'Influenza A virus (A/swine/Indiana/13TOSU0815/2013(H1N1))','no rank'),(1481797,114727,'Influenza A virus (A/swine/Indiana/13TOSU0820/2013(H1N1))','no rank'),(1481798,114727,'Influenza A virus (A/swine/Indiana/13TOSU0824/2013(H1N1))','no rank'),(1481799,114727,'Influenza A virus (A/swine/Indiana/13TOSU0832/2013(H1N1))','no rank'),(1481800,119210,'Influenza A virus (A/swine/Indiana/13TOSU1026/2013(H3N2))','no rank'),(1481801,119210,'Influenza A virus (A/swine/Indiana/13TOSU1035/2013(H3N2))','no rank'),(1481802,119210,'Influenza A virus (A/swine/Indiana/13TOSU1042/2013(H3N2))','no rank'),(1481803,114727,'Influenza A virus (A/swine/Indiana/13TOSU1043/2013(H1N1))','no rank'),(1481804,114728,'Influenza A virus (A/swine/Indiana/13TOSU1044/2013(H1N2))','no rank'),(1481805,114728,'Influenza A virus (A/swine/Indiana/13TOSU1045/2013(H1N2))','no rank'),(1481806,114728,'Influenza A virus (A/swine/Indiana/13TOSU1047/2013(H1N2))','no rank'),(1481807,114728,'Influenza A virus (A/swine/Indiana/13TOSU1048/2013(H1N2))','no rank'),(1481808,114728,'Influenza A virus (A/swine/Indiana/13TOSU1049/2013(H1N2))','no rank'),(1481809,119210,'Influenza A virus (A/swine/Indiana/13TOSU1050/2013(H3N2))','no rank'),(1481810,114727,'Influenza A virus (A/swine/Indiana/13TOSU1051/2013(H1N1))','no rank'),(1481811,114728,'Influenza A virus (A/swine/Indiana/13TOSU1052/2013(H1N2))','no rank'),(1481812,114728,'Influenza A virus (A/swine/Indiana/13TOSU1053/2013(H1N2))','no rank'),(1481813,114728,'Influenza A virus (A/swine/Indiana/13TOSU1056/2013(H1N2))','no rank'),(1481814,114728,'Influenza A virus (A/swine/Indiana/13TOSU1058/2013(H1N2))','no rank'),(1481815,114728,'Influenza A virus (A/swine/Indiana/13TOSU1060/2013(H1N2))','no rank'),(1481816,114728,'Influenza A virus (A/swine/Indiana/13TOSU1142/2013(H1N2))','no rank'),(1481817,114728,'Influenza A virus (A/swine/Indiana/13TOSU1143/2013(H1N2))','no rank'),(1481818,114728,'Influenza A virus (A/swine/Indiana/13TOSU1144/2013(H1N2))','no rank'),(1481819,114728,'Influenza A virus (A/swine/Indiana/13TOSU1145/2013(H1N2))','no rank'),(1481820,114727,'Influenza A virus (A/swine/Indiana/13TOSU1148/2013(H1N1))','no rank'),(1481821,114728,'Influenza A virus (A/swine/Indiana/13TOSU1149/2013(H1N2))','no rank'),(1481822,114728,'Influenza A virus (A/swine/Indiana/13TOSU1151/2013(H1N2))','no rank'),(1481823,114727,'Influenza A virus (A/swine/Indiana/13TOSU1154/2013(H1N1))','no rank'),(1481824,119210,'Influenza A virus (A/swine/Indiana/13TOSU1155/2013(H3N2))','no rank'),(1481825,114727,'Influenza A virus (A/swine/Indiana/13TOSU1157/2013(H1N1))','no rank'),(1481826,114728,'Influenza A virus (A/swine/Indiana/13TOSU1158/2013(H1N2))','no rank'),(1481827,114727,'Influenza A virus (A/swine/Indiana/13TOSU1159/2013(H1N1))','no rank'),(1481828,114728,'Influenza A virus (A/swine/Indiana/13TOSU1160/2013(H1N2))','no rank'),(1481829,119210,'Influenza A virus (A/swine/Indiana/13TOSU1207/2013(H3N2))','no rank'),(1481830,119210,'Influenza A virus (A/swine/Indiana/13TOSU1217/2013(H3N2))','no rank'),(1481831,114727,'Influenza A virus (A/swine/Indiana/13TOSU1316/2013(H1N1))','no rank'),(1481832,119210,'Influenza A virus (A/swine/Indiana/13TOSU1319/2013(H3N2))','no rank'),(1481833,114727,'Influenza A virus (A/swine/Indiana/13TOSU1988/2013(H1N1))','no rank'),(1481834,114727,'Influenza A virus (A/swine/Indiana/13TOSU1989/2013(H1N1))','no rank'),(1481835,114727,'Influenza A virus (A/swine/Indiana/13TOSU1992/2013(H1N1))','no rank'),(1481836,114727,'Influenza A virus (A/swine/Indiana/13TOSU1993/2013(H1N1))','no rank'),(1481837,114727,'Influenza A virus (A/swine/Indiana/13TOSU1994/2013(H1N1))','no rank'),(1481838,114727,'Influenza A virus (A/swine/Indiana/13TOSU1996/2013(H1N1))','no rank'),(1481839,114727,'Influenza A virus (A/swine/Indiana/13TOSU1998/2013(H1N1))','no rank'),(1481840,114727,'Influenza A virus (A/swine/Iowa/13TOSU0226/2013(H1N1))','no rank'),(1481841,114727,'Influenza A virus (A/swine/Iowa/13TOSU0239/2013(H1N1))','no rank'),(1481842,114727,'Influenza A virus (A/swine/Iowa/13TOSU0240/2013(H1N1))','no rank'),(1481843,119210,'Influenza A virus (A/swine/Ohio/13TOSU0410/2013(H3N2))','no rank'),(1481844,119210,'Influenza A virus (A/swine/Ohio/13TOSU0411/2013(H3N2))','no rank'),(1481845,114728,'Influenza A virus (A/swine/Ohio/13TOSU0554/2013(H1N2))','no rank'),(1481846,114728,'Influenza A virus (A/swine/Ohio/13TOSU0558/2013(H1N2))','no rank'),(1481847,114727,'Influenza A virus (A/swine/Ohio/13TOSU0733/2013(H1N1))','no rank'),(1481848,114727,'Influenza A virus (A/swine/Ohio/13TOSU0735/2013(H1N1))','no rank'),(1481849,114727,'Influenza A virus (A/swine/Ohio/13TOSU0736/2013(H1N1))','no rank'),(1481850,114728,'Influenza A virus (A/swine/Ohio/13TOSU0888/2013(H1N2))','no rank'),(1481851,114727,'Influenza A virus (A/swine/Ohio/13TOSU1010/2013(H1N1))','no rank'),(1481852,114727,'Influenza A virus (A/swine/Ohio/13TOSU1020/2013(H1N1))','no rank'),(1481853,119210,'Influenza A virus (A/swine/Ohio/13TOSU1221/2013(H3N2))','no rank'),(1481854,119210,'Influenza A virus (A/swine/Ohio/13TOSU1238/2013(H3N2))','no rank'),(1481855,119210,'Influenza A virus (A/swine/Ohio/13TOSU1373/2013(H3N2))','no rank'),(1481856,114727,'Influenza A virus (A/swine/Ohio/13TOSU1522/2013(H1N1))','no rank'),(1481857,114727,'Influenza A virus (A/swine/Ohio/13TOSU1529/2013(H1N1))','no rank'),(1481858,119210,'Influenza A virus (A/swine/Ohio/13TOSU1541/2013(H3N2))','no rank'),(1481859,119210,'Influenza A virus (A/swine/Ohio/13TOSU1547/2013(H3N2))','no rank'),(1481860,114727,'Influenza A virus (A/swine/Ohio/13TOSU1674/2013(H1N1))','no rank'),(1481861,114727,'Influenza A virus (A/swine/Ohio/13TOSU1948/2013(H1N1))','no rank'),(1481862,114727,'Influenza A virus (A/swine/Ohio/13TOSU1958/2013(H1N1))','no rank'),(1481863,119210,'Influenza A virus (A/swine/Ohio/13TOSU2043/2013(H3N2))','no rank'),(1481864,119210,'Influenza A virus (A/swine/Ohio/13TOSU2052/2013(H3N2))','no rank'),(1481865,114727,'Influenza A virus (A/swine/Ohio/13TOSU2106/2013(H1N1))','no rank'),(1481866,114727,'Influenza A virus (A/swine/Ohio/13TOSU2115/2013(H1N1))','no rank'),(1481867,119210,'Influenza A virus (A/swine/Ohio/13TOSU2130/2013(H3N2))','no rank'),(1481868,119210,'Influenza A virus (A/swine/Ohio/13TOSU2132/2013(H3N2))','no rank'),(1481869,119210,'Influenza A virus (A/swine/Ohio/13TOSU2194/2013(H3N2))','no rank'),(1481870,114727,'Influenza A virus (A/swine/Texas/13TOSU0035/2013(H1N1))','no rank'),(1481871,114727,'Influenza A virus (A/swine/Texas/13TOSU0050/2013(H1N1))','no rank'),(1481872,114728,'Influenza A virus (A/swine/Texas/13TOSU6273/2013(H1N2))','no rank'),(1481873,114728,'Influenza A virus (A/swine/Texas/13TOSU6276/2013(H1N2))','no rank'),(1481874,107441,'Cryptococcus sp. LB17_3','species'),(1481875,143309,'Saurida micropectoralis','species'),(1481876,106841,'Cryptococcus sp. LB258_1','species'),(1481877,5552,'Trichosporon sp. LB154_1','species'),(1481878,58719,'Asobara leveri','species'),(1481879,58719,'Asobara sp. KG1 aff. leveri','species'),(1481880,58719,'Asobara sp. TS1','species'),(1481881,70650,'Ophiotaenia sp. LFR-2014','species'),(1481882,5959,'Blepharisma sp. EN-II','species'),(1481883,5959,'Blepharisma sp. HT-IV','species'),(1481884,5959,'Blepharisma sp. K78','species'),(1481885,5959,'Blepharisma sp. SDT1-II','species'),(1481886,5959,'Blepharisma sp. SDT2-II','species'),(1481887,5959,'Blepharisma sp. YC-IV','species'),(1481888,5959,'Blepharisma stoltei','species'),(1481889,95192,'Asota producta','species'),(1481890,469357,'Eupterote undata','species'),(1481891,706063,'Hypopyra vespertilio','species'),(1481892,642,'Aeromonas sp. N9','species'),(1481893,1195766,'Planktotalea sp. IMCC9565','species'),(1481894,45247,'Leucothrix sp. IMCC9719','species'),(1481895,85621,'Lime symptomless phytoplasma','species'),(1481896,745410,'Gallaecimonas sp. L2','species'),(1481897,158481,'Hahella sp. C1','species'),(1481898,43673,'Jonesia sp. X2','species'),(1481899,478070,'Labrenzia sp. L1','species'),(1481900,662,'Vibrio sp. C3','species'),(1481901,662,'Vibrio sp. X3','species'),(1481902,130818,'Vibrionaceae bacterium X1','species'),(1481903,96574,'Alteromonadaceae bacterium C2','species'),(1481904,265,'Paracoccus sp. L3(2014)','species'),(1481905,446680,'Eudoraea sp. CAU1296','species'),(1481906,5581,'Beauveria rudraprayagi','species'),(1481914,662,'Vibrio sp. JCM 19231','species'),(1481919,662,'Vibrio sp. JCM 19241','species'),(1481922,662,'Vibrio sp. JCM 19232','species'),(1481923,662,'Vibrio sp. JCM 19233','species'),(1481924,662,'Vibrio sp. JCM 19234','species'),(1481926,662,'Vibrio sp. JCM 19236','species'),(1481928,1386,'Bacillus sp. JCM 19034','species'),(1481929,1386,'Bacillus sp. JCM 19059','species'),(1481930,182709,'Oceanobacillus sp. JCM 19060','species'),(1481931,662,'Vibrio sp. JCM 19061','species'),(1481932,258255,'Pseudovibrio sp. JCM 19062','species'),(1481933,662,'Vibrio sp. JCM 19064','species'),(1481934,662,'Vibrio sp. JCM 19063','species'),(1481939,61432,'Flavobacteriaceae bacterium JCM 19313','species'),(1481940,61432,'Flavobacteriaceae bacterium JCM 19272','species'),(1481941,61432,'Flavobacteriaceae bacterium JCM 19295','species'),(1481942,61432,'Flavobacteriaceae bacterium JCM 19299','species'),(1481943,61432,'Flavobacteriaceae bacterium JCM 19276','species'),(1481944,61432,'Flavobacteriaceae bacterium JCM 19292','species'),(1481945,61432,'Flavobacteriaceae bacterium JCM 19274','species'),(1481948,61432,'Flavobacteriaceae bacterium JCM 19275','species'),(1481951,61432,'Flavobacteriaceae bacterium JCM 19273','species'),(1481952,61432,'Flavobacteriaceae bacterium JCM 19293','species'),(1481953,61432,'Flavobacteriaceae bacterium JCM 19271','species'),(1481955,58840,'Rhodobacteraceae bacterium JCM 19303','species'),(1481956,953,'Wolbachia endosymbiont of Ochlerotatus fluviatilis','species'),(1481957,85624,'Phytoplasma sp. AN5','species'),(1481958,85624,'Phytoplasma sp. AN25','species'),(1481959,85624,'Phytoplasma sp. AN29','species'),(1481960,186804,'Peptoclostridium','genus'),(1481962,7997,'Ictalurus sp. USON-01115-2','species'),(1481964,333278,'Influenza A virus (A/Anhui/1-DEWH730/2013(H7N9))','no rank'),(1481965,333278,'Influenza A virus (A/Anhui/1-JCVI1_RG1/2013(H7N9))','no rank'),(1481966,333278,'Influenza A virus (A/Anhui/1-JCVI1_RG2/2013(H7N9))','no rank'),(1481967,333278,'Influenza A virus (A/Anhui/1-JCVI1_RG3/2013(H7N9))','no rank'),(1481968,333278,'Influenza A virus (A/Anhui/1-JCVI1_RG4/2013(H7N9))','no rank'),(1481969,333278,'Influenza A virus (A/Anhui/1-JCVI1_RG5/2013(H7N9))','no rank'),(1481970,333278,'Influenza A virus (A/Anhui/1-BALF_RG6/2013(H7N9))','no rank'),(1481971,333278,'Influenza A virus (A/Anhui/1-BALF_RG7/2013(H7N9))','no rank'),(1481972,333278,'Influenza A virus (A/Anhui/1-BALF_RG8/2013(H7N9))','no rank'),(1481973,333278,'Influenza A virus (A/Anhui/1-BALF_RG9/2013(H7N9))','no rank'),(1481974,333278,'Influenza A virus (A/Anhui/1-BALF_RG17/2013(H7N9))','no rank'),(1481975,333278,'Influenza A virus (A/Anhui/1-BALF_RG18/2013(H7N9))','no rank'),(1481976,333278,'Influenza A virus (A/Anhui/1-BALF_RG19/2013(H7N9))','no rank'),(1481977,333278,'Influenza A virus (A/Anhui/1-BALF_RG20/2013(H7N9))','no rank'),(1481978,333278,'Influenza A virus (A/Anhui/1-BALF_RG21/2013(H7N9))','no rank'),(1481979,333278,'Influenza A virus (A/Anhui/1-BALF_RG29/2013(H7N9))','no rank'),(1481980,333278,'Influenza A virus (A/Anhui/1-BALF_RG31/2013(H7N9))','no rank'),(1481981,333278,'Influenza A virus (A/Anhui/1-BALF_RG32/2013(H7N9))','no rank'),(1481982,333278,'Influenza A virus (A/Anhui/1-BALF_RG33/2013(H7N9))','no rank'),(1481983,333278,'Influenza A virus (A/Anhui/1-BALF_RG40/2013(H7N9))','no rank'),(1481984,333278,'Influenza A virus (A/Anhui/1-BALF_RG41/2013(H7N9))','no rank'),(1481985,333278,'Influenza A virus (A/Anhui/1-BALF_RG42/2013(H7N9))','no rank'),(1481986,333278,'Influenza A virus (A/Anhui/1-BALF_RG43/2013(H7N9))','no rank'),(1481987,333278,'Influenza A virus (A/Anhui/1-BALF_RG44/2013(H7N9))','no rank'),(1481988,333278,'Influenza A virus (A/Anhui/1-BALF_RG45/2013(H7N9))','no rank'),(1481989,333278,'Influenza A virus (A/Anhui/1-BALF_RG1/2013(H7N9))','no rank'),(1481990,333278,'Influenza A virus (A/Anhui/1-BALF_RG2/2013(H7N9))','no rank'),(1481991,333278,'Influenza A virus (A/Anhui/1-BALF_RG3/2013(H7N9))','no rank'),(1481992,333278,'Influenza A virus (A/Anhui/1-BALF_RG4/2013(H7N9))','no rank'),(1481993,333278,'Influenza A virus (A/Anhui/1-BALF_RG5/2013(H7N9))','no rank'),(1481994,384619,'Influenza A virus (A/ruddy turnstone/Delaware Bay/290/2006(mixed))','no rank'),(1481995,102796,'Influenza A virus (A/chicken/Bangladesh/16448/2012(H9N2))','no rank'),(1481996,102796,'Influenza A virus (A/chicken/Bangladesh/18224/2012(H9N2))','no rank'),(1481997,102796,'Influenza A virus (A/chicken/Bangladesh/18235/2012(H9N2))','no rank'),(1481998,102796,'Influenza A virus (A/chicken/Bangladesh/18276/2012(H9N2))','no rank'),(1481999,102796,'Influenza A virus (A/chicken/Bangladesh/18283/2012(H9N2))','no rank'),(1482000,102796,'Influenza A virus (A/chicken/Bangladesh/18301/2012(H9N2))','no rank'),(1482001,102796,'Influenza A virus (A/chicken/Bangladesh/18408/2012(H9N2))','no rank'),(1482002,102796,'Influenza A virus (A/chicken/Bangladesh/18460/2012(H9N2))','no rank'),(1482003,102796,'Influenza A virus (A/chicken/Bangladesh/18549/2012(H9N2))','no rank'),(1482004,102796,'Influenza A virus (A/chicken/Bangladesh/18857/2013(H9N2))','no rank'),(1482005,102796,'Influenza A virus (A/chicken/Bangladesh/19145/2013(H9N2))','no rank'),(1482006,102796,'Influenza A virus (A/chicken/Bangladesh/19495/2013(H9N2))','no rank'),(1482007,102796,'Influenza A virus (A/chicken/Bangladesh/19565/2013(H9N2))','no rank'),(1482008,102796,'Influenza A virus (A/chicken/Bangladesh/19870/2013(H9N2))','no rank'),(1482009,102796,'Influenza A virus (A/chicken/Bangladesh/20205/2013(H9N2))','no rank'),(1482010,102796,'Influenza A virus (A/chicken/Bangladesh/21554/2013(H9N2))','no rank'),(1482011,102796,'Influenza A virus (A/duck/Bangladesh/21126/2013(H9N2))','no rank'),(1482012,102796,'Influenza A virus (A/environment/Bangladesh/18311/2012(H9N2))','no rank'),(1482013,102796,'Influenza A virus (A/environment/Bangladesh/18315/2012(H9N2))','no rank'),(1482014,102796,'Influenza A virus (A/environment/Bangladesh/18317/2012(H9N2))','no rank'),(1482015,102796,'Influenza A virus (A/environment/Bangladesh/18530/2012(H9N2))','no rank'),(1482016,102796,'Influenza A virus (A/environment/Bangladesh/18846/2013(H9N2))','no rank'),(1482017,102796,'Influenza A virus (A/environment/Bangladesh/18849/2013(H9N2))','no rank'),(1482018,102796,'Influenza A virus (A/environment/Bangladesh/18894/2013(H9N2))','no rank'),(1482019,102796,'Influenza A virus (A/environment/Bangladesh/19301/2013(H9N2))','no rank'),(1482020,102796,'Influenza A virus (A/environment/Bangladesh/19336/2013(H9N2))','no rank'),(1482021,102796,'Influenza A virus (A/environment/Bangladesh/19842/2013(H9N2))','no rank'),(1482022,102796,'Influenza A virus (A/environment/Bangladesh/20199/2013(H9N2))','no rank'),(1482023,102796,'Influenza A virus (A/environment/Bangladesh/21045/2013(H9N2))','no rank'),(1482024,102796,'Influenza A virus (A/quail/Bangladesh/18210/2012(H9N2))','no rank'),(1482025,102796,'Influenza A virus (A/quail/Bangladesh/18514/2012(H9N2))','no rank'),(1482026,102796,'Influenza A virus (A/quail/Bangladesh/18521/2012(H9N2))','no rank'),(1482027,102796,'Influenza A virus (A/quail/Bangladesh/19462/2013(H9N2))','no rank'),(1482028,102796,'Influenza A virus (A/quail/Bangladesh/19475/2013(H9N2))','no rank'),(1482029,102796,'Influenza A virus (A/quail/Bangladesh/20177/2013(H9N2))','no rank'),(1482030,102796,'Influenza A virus (A/quail/Bangladesh/21247/2013(H9N2))','no rank'),(1482031,102796,'Influenza A virus (A/quail/Bangladesh/21483/2013(H9N2))','no rank'),(1482033,102793,'Influenza A virus (A/chicken/India/01CA03/2012(H5N1))','no rank'),(1482034,102793,'Influenza A virus (A/chicken/India/01CA06/2012(H5N1))','no rank'),(1482035,102793,'Influenza A virus (A/crow/India/11CA01/2011(H5N1))','no rank'),(1482036,102793,'Influenza A virus (A/crow/India/11CL01/2011(H5N1))','no rank'),(1482038,119211,'Influenza A virus (A/equine/Newmarket/1/1979(H3N8))','no rank'),(1482039,119211,'Influenza A virus (A/equine/Suffolk/1/1989(H3N8))','no rank'),(1482040,131338,'Anthostomella sp. MFLUCC 12-0008','species'),(1482041,59585,'Corynespora sp. MFLUCC 11-0431','species'),(1482042,85922,'Dendryphiopsis sp. MFLUCC 10-0762','species'),(1482043,531857,'Gloniopsis sp. MFLUCC 12-0010','species'),(1482044,45292,'Massarina sp. MFLUCC 11-0577','species'),(1482045,100037,'Montagnula sp. MFLUCC 11-0576','species'),(1482046,285810,'Pyrenochaeta sp. MFLUCC 10-0305','species'),(1482047,40354,'Fonsecaea sp. MFLUCC 10-0763','species'),(1482048,210567,'Cadophora sp. 2Di100-3','species'),(1482049,210567,'Cadophora sp. Di102-1','species'),(1482050,210567,'Cadophora sp. Di103-4','species'),(1482051,210567,'Cadophora sp. Di106-1','species'),(1482052,210567,'Cadophora sp. Di2-3','species'),(1482053,210567,'Cadophora sp. Di254-1','species'),(1482054,210567,'Cadophora sp. Di255-2','species'),(1482055,210567,'Cadophora sp. Di273','species'),(1482056,210567,'Cadophora sp. Di274','species'),(1482057,210567,'Cadophora sp. Di3-8','species'),(1482058,210567,'Cadophora sp. Di94-1','species'),(1482059,210567,'Cadophora sp. EB19-1','species'),(1482060,210567,'Cadophora sp. HB16-2','species'),(1482061,54695,'Helotiales sp. 2Di102-3','species'),(1482062,54695,'Helotiales sp. 2Di181-2','species'),(1482063,54695,'Helotiales sp. 2Di94-7','species'),(1482064,54695,'Helotiales sp. Di253-1','species'),(1482065,54695,'Helotiales sp. Di255-1','species'),(1482066,54695,'Helotiales sp. Di90-1','species'),(1482067,662588,'Turcinoemacheilus bahaii','species'),(1482068,662588,'Turcinoemacheilus hafezi','species'),(1482069,662588,'Turcinoemacheilus kosswigi','species'),(1482070,662588,'Turcinoemacheilus minimus','species'),(1482071,662588,'Turcinoemacheilus saadii','species'),(1482072,762296,'environmental samples','no rank'),(1482073,1482072,'uncultured Methylovulum sp.','species'),(1482074,1572860,'Hartmannibacter diazotrophicus','species'),(1482075,105232,'Amasa truncata','species'),(1482077,1122561,'Camptorhinus interstitialis','species'),(1482078,201853,'Catasarcus impressipennis','species'),(1482079,105238,'Cnestus solidus','species'),(1482080,638832,'Eurhynchus acanthopterus','species'),(1482081,201945,'Haplonyx spencei','species'),(1482082,1117730,'Mecopus rufipes','species'),(1482083,558372,'Meriphus fullo','species'),(1482084,202039,'Mogulones larvatus','species'),(1482085,122867,'Oxyops bilunaris','species'),(1482086,1122563,'Perissops mucidus','species'),(1482087,1002071,'Psepholax leoninus','species'),(1482088,1002071,'Psepholax mastersii','species'),(1482089,202161,'Rhadinosomus lacordairei','species'),(1482090,347450,'Rhamphus acaciae','species'),(1482091,558402,'Rhinorhynchidius australasiae','species'),(1482092,122800,'Rhinotia bimaculata','species'),(1482093,166914,'Tranes lyterioides','species'),(1482094,166914,'Tranes insignipes','species'),(1482095,202219,'Acicnemis','genus'),(1482096,1482095,'Acicnemis meriones','species'),(1482097,1206716,'Ancyttalia','genus'),(1482098,1482097,'Ancyttalia tarsalis','species'),(1482099,123514,'Ankleineella','genus'),(1482100,1482099,'Ankleineella subscripta','species'),(1482101,167475,'Aoplocnemis','genus'),(1482102,1482101,'Aoplocnemis rufipes','species'),(1482103,123514,'Cerobates','genus'),(1482104,1482103,'Cerobates ophthalmicus','species'),(1482105,1482326,'Crossixus','genus'),(1482106,1482105,'Crossixus punctatus','species'),(1482107,1482256,'Ecrizothis','genus'),(1482108,1482107,'Ecrizothis boviei','species'),(1482109,123514,'Ectocemus','genus'),(1482110,1482109,'Ectocemus decemmaculatus','species'),(1482111,638913,'Emplesis','genus'),(1482112,1482111,'Emplesis tessellata','species'),(1482113,190812,'Enteles','genus'),(1482114,1482113,'Enteles vigorsii','species'),(1482115,123510,'Metasynaptops','genus'),(1482116,1482115,'Metasynaptops coxalis','species'),(1482119,1482330,'Eupanteos','genus'),(1482120,1482119,'Eupanteos ornatus','species'),(1482121,1482331,'Eurychirus','genus'),(1482122,1482121,'Eurychirus bituberculatus','species'),(1482123,190812,'Eutyrhinus','genus'),(1482124,1482123,'Eutyrhinus meditabundus','species'),(1482125,1482256,'Evas','genus'),(1482127,1482334,'Exeiratus','genus'),(1482128,1482127,'Exeiratus bigranulatus','species'),(1482129,190812,'Exithius','genus'),(1482130,1482129,'Exithius cariosus','species'),(1482131,123514,'Hormocerus','genus'),(1482132,1482131,'Hormocerus fossulatus','species'),(1482133,123514,'Ithystenus','genus'),(1482134,1482133,'Ithystenus hollandiae','species'),(1482135,123514,'Kleineella','genus'),(1482136,1482135,'Kleineella barbata','species'),(1482137,1482281,'Maleuterpes','genus'),(1482138,1482137,'Maleuterpes spinipes','species'),(1482139,167475,'Mandalotina','genus'),(1482141,122732,'Micronotapion','genus'),(1482142,1482141,'Micronotapion gibbiceps','species'),(1482143,122838,'Myctides','genus'),(1482144,1482143,'Myctides barbatus','species'),(1482145,167475,'Nemestra','genus'),(1482146,1482145,'Nemestra incerta','species'),(1482147,638913,'Notionomus','genus'),(1482148,1482147,'Notionomus australis','species'),(1482149,167476,'Orchidophilus','genus'),(1482150,1482149,'Orchidophilus aterrimus','species'),(1482151,439975,'Oribius','genus'),(1482152,1482151,'Oribius albivarius','species'),(1482153,1206716,'Orpha','genus'),(1482154,1482153,'Orpha flavicornis','species'),(1482155,167475,'Pantoreites','genus'),(1482156,1482155,'Pantoreites arctatus','species'),(1482157,1482350,'Pantorhytes','genus'),(1482158,1482157,'Pantorhytes stanleyanus','species'),(1482159,1482344,'Paratranes','genus'),(1482160,1482159,'Paratranes monopticus','species'),(1482161,167475,'Pelororhinus','genus'),(1482162,1482161,'Pelororhinus variegatus','species'),(1482163,1482557,'Peribleptus','genus'),(1482164,1482163,'Peribleptus dealbatus','species'),(1482165,167476,'Phaenomerus','genus'),(1482166,1482165,'Phaenomerus auriceps','species'),(1482167,197007,'Phloeobius','genus'),(1482168,1482167,'Phloeobius gigas','species'),(1482169,167475,'Rhinoplethes','genus'),(1482170,1482169,'Rhinoplethes foveatus','species'),(1482171,39812,'Sparganobasis','genus'),(1482172,1482171,'Sparganobasis subcruciata','species'),(1482173,123512,'Sphinctobelus','genus'),(1482174,1482173,'Sphinctobelus quadrimaculatus','species'),(1482175,167475,'Steriphus','genus'),(1482176,1482175,'Steriphus major','species'),(1482177,123514,'Tracheloschizus','genus'),(1482178,1482177,'Tracheloschizus dichrous','species'),(1482179,167475,'Viticis','genus'),(1482180,1482179,'Viticis bidentatus','species'),(1482181,1482331,'Xeda','genus'),(1482182,1482181,'Xeda amplipennis','species'),(1482183,2063,'Kitasatospora sp. HKI0714','species'),(1482184,570,'Klebsiella sp. H1(2014)','species'),(1482185,1386,'Bacillus sp. BDRC1','species'),(1482186,1386,'Bacillus sp. BDRC2','species'),(1482187,1386,'Bacillus sp. BDRC3','species'),(1482188,570,'Klebsiella sp. CRRI-90_SW1','species'),(1482189,165696,'Novosphingobium sp. CRRI-92_SW9','species'),(1482190,1482095,'Acicnemis sp. NLG-2014','species'),(1482191,122733,'Apion cf. comosum NLG-2014','species'),(1482192,251758,'Araecerus sp. NLG-2014','species'),(1482193,166842,'Bagous sp. NLG-2014','species'),(1482194,201768,'Baris sp. NLG-2014','species'),(1482195,201850,'Car cf. condensatus NLG-2014','species'),(1482196,122828,'Cossonus sp. NLG-2014','species'),(1482197,461694,'Crossotarsus sp. NLG-2014','species'),(1482198,201906,'Dryophthorus sp. 1 NLG-2014','species'),(1482199,201906,'Dryophthorus sp. 2 NLG-2014','species'),(1482200,638889,'Echinocnemus sp. NLG-2014','species'),(1482201,701792,'Euops cf. parvoarmatus NLG-2014','species'),(1482202,1482125,'Evas cf. argenteiventris NLG-2014','species'),(1482203,558211,'Ewanius sp. NLG-2014','species'),(1482204,245354,'Ficicis sp. NLG-2014','species'),(1482205,558215,'Geomela sp. NLG-2014','species'),(1482206,294624,'Lamprolina sp. NLG-2014','species'),(1482207,166874,'Leptopius sp. NLG-2014','species'),(1482208,294674,'Longitarsus sp. NLG-2014','species'),(1482209,715849,'Luperomorpha sp. NLG-2014','species'),(1482210,1482139,'Mandalotina cf. atranotata NLG-2014','species'),(1482211,638893,'Melanterius sp. NLG-2014','species'),(1482212,1101376,'Myllocerus sp. 1 NLG-2014','species'),(1482213,1101376,'Myllocerus sp. 2 NLG-2014','species'),(1482214,558219,'Novacastria sp. NLG-2014','species'),(1482215,166885,'Ocladius sp. NLG-2014','species'),(1482216,131679,'Oides sp. NLG-2014','species'),(1482217,558221,'Oomela sp. NLG-2014','species'),(1482218,298272,'Orchestes sp. 1 NLG-2014','species'),(1482219,298272,'Orchestes sp. 2 NLG-2014','species'),(1482220,122867,'Oxyops sp. NLG-2014','species'),(1482221,583999,'Penthea sp. NLG-2014','species'),(1482222,584006,'Prosoplus sp. NLG-2014','species'),(1482223,465519,'Smicronyx sp. NLG-2014','species'),(1482224,1482175,'Steriphus sp. NLG-2014','species'),(1482225,365782,'Achelocis','genus'),(1482226,1482225,'Achelocis sp. NLG-2014','species'),(1482227,122732,'Alissapion','genus'),(1482228,1482227,'Alissapion sp. NLG-2014','species'),(1482229,583888,'Bethelium','genus'),(1482230,1482229,'Bethelium sp. NLG-2014','species'),(1482231,584270,'Chaodalis','genus'),(1482232,1482231,'Chaodalis sp. NLG-2014','species'),(1482235,1482326,'Cisolea','genus'),(1482236,1482235,'Cisolea sp. NLG-2014','species'),(1482237,1482327,'Cranopoeus','genus'),(1482238,1482237,'Cranopoeus sp. NLG-2014','species'),(1482239,1482328,'Cryptoplus','genus'),(1482240,1482239,'Cryptoplus sp. NLG-2014','species'),(1482241,123512,'Cyrotyphus','genus'),(1482242,1482241,'Cyrotyphus sp. NLG-2014','species'),(1482243,584264,'Distichocera','genus'),(1482244,1482243,'Distichocera sp. NLG-2014','species'),(1482245,39812,'Dryophthoroides','genus'),(1482246,1482245,'Dryophthoroides sp. NLG-2014','species'),(1482247,877970,'Epamoebus','genus'),(1482248,1482247,'Epamoebus sp. 1 NLG-2014','species'),(1482249,1482247,'Epamoebus sp. 2 NLG-2014','species'),(1482250,1482281,'Eutinophaea','genus'),(1482251,1482250,'Eutinophaea sp. NLG-2014','species'),(1482252,1482331,'Gerynassa','genus'),(1482253,1482252,'Gerynassa sp. NLG-2014','species'),(1482254,131578,'Halticorcus','genus'),(1482255,1482254,'Halticorcus sp. NLG-2014','species'),(1482256,39814,'Leptopiini','tribe'),(1482257,1482329,'Leptopiini sp. NLG-2014','species'),(1482258,122732,'Lissapion','genus'),(1482259,1482258,'Lissapion sp. NLG-2014','species'),(1482260,365782,'Lybaeba','genus'),(1482261,1482260,'Lybaeba sp. NLG-2014','species'),(1482262,1482256,'Mandalotus','genus'),(1482263,1482262,'Mandalotus sp. NLG-2014','species'),(1482264,1482256,'Merimnetes','genus'),(1482265,1482264,'Merimnetes sp. NLG-2014','species'),(1482267,405300,'Psilocera sp. 1 NLG-2014','species'),(1482268,405300,'Psilocera sp. 2 NLG-2014','species'),(1482269,122732,'Nanomyrmacyba','genus'),(1482270,1482269,'Nanomyrmacyba sp. NLG-2014','species'),(1482271,1482342,'Neolaemosaccus','genus'),(1482272,1482271,'Neolaemosaccus sp. NLG-2014','species'),(1482273,1482342,'Notomagdalis','genus'),(1482274,1482273,'Notomagdalis sp. NLG-2014','species'),(1482277,1482344,'Opsittis','genus'),(1482278,1482277,'Opsittis sp. NLG-2014','species'),(1482279,1482349,'Orthorhinus','genus'),(1482280,1482279,'Orthorhinus sp. NLG-2014','species'),(1482281,39814,'Ottistirini','tribe'),(1482282,1482332,'Ottistirini sp. NLG-2014','species'),(1482283,122827,'Oxydema','genus'),(1482284,1482283,'Oxydema sp. NLG-2014','species'),(1482289,192385,'Pentacosmia','genus'),(1482290,1482289,'Pentacosmia sp. NLG-2014','species'),(1482291,1482256,'Perperus','genus'),(1482292,1482291,'Perperus sp. NLG-2014','species'),(1482293,1482256,'Polyphrades','genus'),(1482294,1482293,'Polyphrades sp. 1 NLG-2014','species'),(1482295,1482293,'Polyphrades sp. 2 NLG-2014','species'),(1482296,1482559,'Rhadinomerus','genus'),(1482297,1482296,'Rhadinomerus sp. NLG-2014','species'),(1482298,638913,'Storeus','genus'),(1482299,1482298,'Storeus sp. NLG-2014','species'),(1482300,167475,'Syagrius','genus'),(1482301,1482300,'Syagrius sp. NLG-2014','species'),(1482302,1482330,'Telala','genus'),(1482303,1482302,'Telala sp. NLG-2014','species'),(1482304,1482344,'Thaumastophasis','genus'),(1482305,1482304,'Thaumastophasis sp. NLG-2014','species'),(1482306,123509,'Urodontellus','genus'),(1482307,1482306,'Urodontellus sp. NLG-2014','species'),(1482308,122836,'Platypus sp. NLG-2014','species'),(1482309,1205805,'Dendropemon','genus'),(1482310,1482309,'Dendropemon albopictus','species'),(1482311,1395559,'Angulodiscorbis sp. T2','species'),(1482312,1395559,'Angulodiscorbis sp. T1','species'),(1482313,29189,'Ammonia sp. genotype T2','species'),(1482314,29189,'Ammonia sp. genotype T1','species'),(1482315,1482317,'Leptohalysis','genus'),(1482316,1482315,'Leptohalysis scotti','species'),(1482317,998816,'Reophacidae','family'),(1482319,1312875,'Casuarina virus','species'),(1482320,56479,'Ramalina sp. s671','species'),(1482321,56479,'Ramalina sp. s672','species'),(1482322,257649,'Leucocytozoon sp. MELLEW03','species'),(1482323,40317,'Trypanosoma sp. COME01','species'),(1482324,40317,'Trypanosoma sp. MELE01','species'),(1482325,1076755,'Blastocystis ST7 strain B','no rank'),(1482326,54544,'Phrynixini','tribe'),(1482327,39816,'Cranopoeini','tribe'),(1482328,39816,'Cryptoplini','tribe'),(1482329,1482256,'unclassified Leptopiini','no rank'),(1482330,166894,'Sintorini','tribe'),(1482331,39814,'Hyperini','tribe'),(1482332,1482281,'unclassified Ottistirini','no rank'),(1482334,54544,'Trypetidini','tribe'),(1482335,494028,'Gnomoniopsis sp. LSV 908','species'),(1482336,564289,'Alburnus belvica x Rutilus prespensis','species'),(1482337,116044,'Capoeta antalyensis x Capoeta caelestis','species'),(1482338,116044,'Capoeta erhani x Capoeta angorae','species'),(1482339,116044,'Capoeta erhani','species'),(1482340,564289,'Capoeta damascina x Luciobarbus longiceps','species'),(1482342,54544,'Mesoptiliini','tribe'),(1482343,233201,'Squalius squalus x Squalius lucumonis','species'),(1482344,54544,'Molytinae incertae sedis','no rank'),(1482345,417298,'Oxynoemacheilus sp. \'Ilgin slender\'','species'),(1482346,409223,'Cordana abramovii','species'),(1482347,417298,'Oxynoemacheilus sp. \'stout\'','species'),(1482348,1293527,'Sporoschisma saccardoi','species'),(1482349,54544,'Orthorhinini','tribe'),(1482350,39814,'Pachyrhynchini','tribe'),(1482351,1463140,'Staphisagria','genus'),(1482352,114727,'Influenza A virus (A/Alabama/3524/2013(H1N1))','no rank'),(1482353,114727,'Influenza A virus (A/Alabama/3525/2013(H1N1))','no rank'),(1482354,114727,'Influenza A virus (A/Alaska/3526/2014(H1N1))','no rank'),(1482355,114727,'Influenza A virus (A/Alaska/3527/2013(H1N1))','no rank'),(1482356,114727,'Influenza A virus (A/Alaska/3528/2013(H1N1))','no rank'),(1482357,114727,'Influenza A virus (A/Arizona/3529/2013(H1N1))','no rank'),(1482358,114727,'Influenza A virus (A/Arizona/3530/2014(H1N1))','no rank'),(1482359,114727,'Influenza A virus (A/California/3531/2013(H1N1))','no rank'),(1482360,114727,'Influenza A virus (A/California/3532/2013(H1N1))','no rank'),(1482361,114727,'Influenza A virus (A/California/3533/2013(H1N1))','no rank'),(1482362,114727,'Influenza A virus (A/California/3534/2013(H1N1))','no rank'),(1482363,114727,'Influenza A virus (A/California/3535/2013(H1N1))','no rank'),(1482364,114727,'Influenza A virus (A/California/3536/2013(H1N1))','no rank'),(1482365,114727,'Influenza A virus (A/California/3537/2013(H1N1))','no rank'),(1482366,114727,'Influenza A virus (A/California/3538/2013(H1N1))','no rank'),(1482367,114727,'Influenza A virus (A/California/3539/2014(H1N1))','no rank'),(1482368,114727,'Influenza A virus (A/California/3540/2014(H1N1))','no rank'),(1482369,114727,'Influenza A virus (A/California/3541/2014(H1N1))','no rank'),(1482370,114727,'Influenza A virus (A/California/3542/2014(H1N1))','no rank'),(1482371,114727,'Influenza A virus (A/California/3543/2014(H1N1))','no rank'),(1482372,114727,'Influenza A virus (A/California/3544/2014(H1N1))','no rank'),(1482373,114727,'Influenza A virus (A/California/3545/2014(H1N1))','no rank'),(1482374,114727,'Influenza A virus (A/California/3546/2014(H1N1))','no rank'),(1482375,114727,'Influenza A virus (A/California/3547/2014(H1N1))','no rank'),(1482376,114727,'Influenza A virus (A/California/3548/2013(H1N1))','no rank'),(1482377,114727,'Influenza A virus (A/California/3549/2013(H1N1))','no rank'),(1482378,114727,'Influenza A virus (A/California/3550/2013(H1N1))','no rank'),(1482379,114727,'Influenza A virus (A/California/3551/2013(H1N1))','no rank'),(1482380,114727,'Influenza A virus (A/Colorado/3552/2013(H1N1))','no rank'),(1482381,114727,'Influenza A virus (A/Colorado/3553/2013(H1N1))','no rank'),(1482382,114727,'Influenza A virus (A/Colorado/3554/2013(H1N1))','no rank'),(1482383,114727,'Influenza A virus (A/Colorado/3555/2014(H1N1))','no rank'),(1482384,114727,'Influenza A virus (A/Colorado/3556/2013(H1N1))','no rank'),(1482385,114727,'Influenza A virus (A/Colorado/3557/2013(H1N1))','no rank'),(1482386,114727,'Influenza A virus (A/Colorado/3558/2014(H1N1))','no rank'),(1482387,114727,'Influenza A virus (A/Colorado/3559/2014(H1N1))','no rank'),(1482388,114727,'Influenza A virus (A/Colorado/3560/2014(H1N1))','no rank'),(1482389,114727,'Influenza A virus (A/Colorado/3561/2013(H1N1))','no rank'),(1482390,114727,'Influenza A virus (A/Colorado/3562/2013(H1N1))','no rank'),(1482391,114727,'Influenza A virus (A/Colorado/3563/2013(H1N1))','no rank'),(1482392,114727,'Influenza A virus (A/Colorado/3564/2013(H1N1))','no rank'),(1482393,114727,'Influenza A virus (A/Colorado/3565/2013(H1N1))','no rank'),(1482394,114727,'Influenza A virus (A/Delaware/3566/2014(H1N1))','no rank'),(1482395,114727,'Influenza A virus (A/Florida/3567/2013(H1N1))','no rank'),(1482396,114727,'Influenza A virus (A/Florida/3568/2014(H1N1))','no rank'),(1482397,114727,'Influenza A virus (A/Florida/3569/2013(H1N1))','no rank'),(1482398,114727,'Influenza A virus (A/Texas/3570/2013(H1N1))','no rank'),(1482399,114727,'Influenza A virus (A/Texas/3571/2013(H1N1))','no rank'),(1482400,114727,'Influenza A virus (A/Georgia/3572/2013(H1N1))','no rank'),(1482401,114727,'Influenza A virus (A/Georgia/3573/2013(H1N1))','no rank'),(1482402,114727,'Influenza A virus (A/Georgia/3574/2013(H1N1))','no rank'),(1482403,114727,'Influenza A virus (A/Georgia/3575/2013(H1N1))','no rank'),(1482404,114727,'Influenza A virus (A/Georgia/3576/2013(H1N1))','no rank'),(1482405,114727,'Influenza A virus (A/Idaho/3577/2014(H1N1))','no rank'),(1482406,114727,'Influenza A virus (A/Illinois/3578/2013(H1N1))','no rank'),(1482407,114727,'Influenza A virus (A/Illinois/3579/2013(H1N1))','no rank'),(1482408,114727,'Influenza A virus (A/Illinois/3580/2013(H1N1))','no rank'),(1482409,114727,'Influenza A virus (A/Illinois/3581/2013(H1N1))','no rank'),(1482410,114727,'Influenza A virus (A/Kansas/3582/2014(H1N1))','no rank'),(1482411,114727,'Influenza A virus (A/Kansas/3583/2014(H1N1))','no rank'),(1482412,114727,'Influenza A virus (A/Kentucky/3584/2013(H1N1))','no rank'),(1482413,114727,'Influenza A virus (A/Kentucky/3585/2013(H1N1))','no rank'),(1482414,114727,'Influenza A virus (A/Kentucky/3586/2013(H1N1))','no rank'),(1482415,114727,'Influenza A virus (A/Korea/3587/2014(H1N1))','no rank'),(1482416,114727,'Influenza A virus (A/Louisiana/3588/2013(H1N1))','no rank'),(1482417,114727,'Influenza A virus (A/Louisiana/3589/2013(H1N1))','no rank'),(1482418,114727,'Influenza A virus (A/Kentucky/3590/2014(H1N1))','no rank'),(1482419,114727,'Influenza A virus (A/Louisiana/3591/2014(H1N1))','no rank'),(1482420,114727,'Influenza A virus (A/Louisiana/3592/2014(H1N1))','no rank'),(1482421,114727,'Influenza A virus (A/Louisiana/3593/2014(H1N1))','no rank'),(1482422,114727,'Influenza A virus (A/Louisiana/3594/2013(H1N1))','no rank'),(1482423,114727,'Influenza A virus (A/Louisiana/3595/2013(H1N1))','no rank'),(1482424,114727,'Influenza A virus (A/Louisiana/3596/2013(H1N1))','no rank'),(1482425,114727,'Influenza A virus (A/Louisiana/3597/2013(H1N1))','no rank'),(1482426,114727,'Influenza A virus (A/Louisiana/3598/2013(H1N1))','no rank'),(1482427,114727,'Influenza A virus (A/Florida/3599/2013(H1N1))','no rank'),(1482428,114727,'Influenza A virus (A/Louisiana/3600/2013(H1N1))','no rank'),(1482429,114727,'Influenza A virus (A/Louisiana/3601/2013(H1N1))','no rank'),(1482430,114727,'Influenza A virus (A/Louisiana/3602/2013(H1N1))','no rank'),(1482431,114727,'Influenza A virus (A/Maryland/3603/2014(H1N1))','no rank'),(1482432,114727,'Influenza A virus (A/Massachusetts/3604/2014(H1N1))','no rank'),(1482433,114727,'Influenza A virus (A/Massachusetts/3605/2014(H1N1))','no rank'),(1482434,114727,'Influenza A virus (A/Mississippi/3606/2013(H1N1))','no rank'),(1482435,114727,'Influenza A virus (A/Mississippi/3607/2013(H1N1))','no rank'),(1482436,114727,'Influenza A virus (A/Mississippi/3608/2014(H1N1))','no rank'),(1482437,114727,'Influenza A virus (A/Mississippi/3609/2014(H1N1))','no rank'),(1482438,114727,'Influenza A virus (A/Mississippi/3610/2013(H1N1))','no rank'),(1482439,114727,'Influenza A virus (A/Mississippi/3611/2013(H1N1))','no rank'),(1482440,114727,'Influenza A virus (A/Montana/3612/2014(H1N1))','no rank'),(1482441,114727,'Influenza A virus (A/Nebraska/3613/2013(H1N1))','no rank'),(1482442,114727,'Influenza A virus (A/Nebraska/3614/2013(H1N1))','no rank'),(1482443,114727,'Influenza A virus (A/Nebraska/3615/2013(H1N1))','no rank'),(1482444,114727,'Influenza A virus (A/Nebraska/3616/2013(H1N1))','no rank'),(1482445,114727,'Influenza A virus (A/Nevada/3617/2013(H1N1))','no rank'),(1482446,114727,'Influenza A virus (A/Nevada/3618/2013(H1N1))','no rank'),(1482447,114727,'Influenza A virus (A/Nevada/3619/2013(H1N1))','no rank'),(1482448,114727,'Influenza A virus (A/Nevada/3620/2013(H1N1))','no rank'),(1482449,114727,'Influenza A virus (A/Nevada/3621/2013(H1N1))','no rank'),(1482450,114727,'Influenza A virus (A/New Jersey/3622/2014(H1N1))','no rank'),(1482451,114727,'Influenza A virus (A/New York/3623/2013(H1N1))','no rank'),(1482452,114727,'Influenza A virus (A/New York/3624/2013(H1N1))','no rank'),(1482453,114727,'Influenza A virus (A/New York/3625/2013(H1N1))','no rank'),(1482454,114727,'Influenza A virus (A/New York/3626/2014(H1N1))','no rank'),(1482455,114727,'Influenza A virus (A/New York/3627/2014(H1N1))','no rank'),(1482456,114727,'Influenza A virus (A/North Carolina/3628/2013(H1N1))','no rank'),(1482457,114727,'Influenza A virus (A/North Carolina/3629/2013(H1N1))','no rank'),(1482458,114727,'Influenza A virus (A/North Carolina/3630/2013(H1N1))','no rank'),(1482459,114727,'Influenza A virus (A/North Carolina/3631/2013(H1N1))','no rank'),(1482460,114727,'Influenza A virus (A/North Carolina/3632/2013(H1N1))','no rank'),(1482461,114727,'Influenza A virus (A/North Carolina/3633/2013(H1N1))','no rank'),(1482462,114727,'Influenza A virus (A/North Dakota/3634/2014(H1N1))','no rank'),(1482463,114727,'Influenza A virus (A/North Dakota/3635/2013(H1N1))','no rank'),(1482464,114727,'Influenza A virus (A/Ohio/3636/2014(H1N1))','no rank'),(1482465,114727,'Influenza A virus (A/Ohio/3637/2013(H1N1))','no rank'),(1482466,114727,'Influenza A virus (A/Ohio/3638/2013(H1N1))','no rank'),(1482467,114727,'Influenza A virus (A/Oklahoma/3639/2013(H1N1))','no rank'),(1482468,114727,'Influenza A virus (A/Oklahoma/3640/2013(H1N1))','no rank'),(1482469,114727,'Influenza A virus (A/Oklahoma/3641/2013(H1N1))','no rank'),(1482470,114727,'Influenza A virus (A/Oklahoma/3642/2014(H1N1))','no rank'),(1482471,114727,'Influenza A virus (A/Oklahoma/3643/2014(H1N1))','no rank'),(1482472,114727,'Influenza A virus (A/Oklahoma/3644/2014(H1N1))','no rank'),(1482473,114727,'Influenza A virus (A/Oklahoma/3645/2014(H1N1))','no rank'),(1482474,114727,'Influenza A virus (A/Oklahoma/3646/2013(H1N1))','no rank'),(1482475,114727,'Influenza A virus (A/Oklahoma/3647/2013(H1N1))','no rank'),(1482476,114727,'Influenza A virus (A/South Carolina/3648/2013(H1N1))','no rank'),(1482477,114727,'Influenza A virus (A/South Dakota/3649/2013(H1N1))','no rank'),(1482478,114727,'Influenza A virus (A/South Dakota/3650/2013(H1N1))','no rank'),(1482479,114727,'Influenza A virus (A/South Dakota/3651/2013(H1N1))','no rank'),(1482480,114727,'Influenza A virus (A/South Dakota/3652/2014(H1N1))','no rank'),(1482481,114727,'Influenza A virus (A/South Dakota/3653/2014(H1N1))','no rank'),(1482482,114727,'Influenza A virus (A/South Dakota/3654/2014(H1N1))','no rank'),(1482483,114727,'Influenza A virus (A/South Dakota/3655/2014(H1N1))','no rank'),(1482484,114727,'Influenza A virus (A/South Dakota/3656/2013(H1N1))','no rank'),(1482485,114727,'Influenza A virus (A/South Dakota/3657/2013(H1N1))','no rank'),(1482486,114727,'Influenza A virus (A/South Dakota/3658/2013(H1N1))','no rank'),(1482487,114727,'Influenza A virus (A/South Dakota/3659/2013(H1N1))','no rank'),(1482488,114727,'Influenza A virus (A/Texas/3660/2013(H1N1))','no rank'),(1482489,114727,'Influenza A virus (A/Texas/3661/2013(H1N1))','no rank'),(1482490,114727,'Influenza A virus (A/Texas/3662/2013(H1N1))','no rank'),(1482491,114727,'Influenza A virus (A/Texas/3663/2013(H1N1))','no rank'),(1482492,114727,'Influenza A virus (A/Texas/3664/2013(H1N1))','no rank'),(1482493,114727,'Influenza A virus (A/Texas/3665/2014(H1N1))','no rank'),(1482494,114727,'Influenza A virus (A/Texas/3666/2014(H1N1))','no rank'),(1482495,114727,'Influenza A virus (A/Texas/3667/2014(H1N1))','no rank'),(1482496,114727,'Influenza A virus (A/Texas/3668/2014(H1N1))','no rank'),(1482497,114727,'Influenza A virus (A/Texas/3669/2014(H1N1))','no rank'),(1482498,114727,'Influenza A virus (A/Texas/3670/2014(H1N1))','no rank'),(1482499,114727,'Influenza A virus (A/Texas/3671/2014(H1N1))','no rank'),(1482500,114727,'Influenza A virus (A/Texas/3672/2014(H1N1))','no rank'),(1482501,114727,'Influenza A virus (A/Texas/3673/2014(H1N1))','no rank'),(1482502,114727,'Influenza A virus (A/Texas/3674/2014(H1N1))','no rank'),(1482503,114727,'Influenza A virus (A/Texas/3675/2014(H1N1))','no rank'),(1482504,114727,'Influenza A virus (A/Texas/3676/2014(H1N1))','no rank'),(1482505,114727,'Influenza A virus (A/Texas/3677/2013(H1N1))','no rank'),(1482506,114727,'Influenza A virus (A/Texas/3678/2013(H1N1))','no rank'),(1482507,114727,'Influenza A virus (A/Texas/3679/2013(H1N1))','no rank'),(1482508,114727,'Influenza A virus (A/Texas/3680/2013(H1N1))','no rank'),(1482509,114727,'Influenza A virus (A/Texas/3681/2013(H1N1))','no rank'),(1482510,114727,'Influenza A virus (A/Texas/3682/2013(H1N1))','no rank'),(1482511,114727,'Influenza A virus (A/Texas/3683/2013(H1N1))','no rank'),(1482512,114727,'Influenza A virus (A/Texas/3684/2013(H1N1))','no rank'),(1482513,114727,'Influenza A virus (A/Texas/3685/2013(H1N1))','no rank'),(1482514,114727,'Influenza A virus (A/Texas/3686/2013(H1N1))','no rank'),(1482515,114727,'Influenza A virus (A/Texas/3687/2013(H1N1))','no rank'),(1482516,114727,'Influenza A virus (A/Texas/3688/2013(H1N1))','no rank'),(1482517,114727,'Influenza A virus (A/Texas/3689/2013(H1N1))','no rank'),(1482518,114727,'Influenza A virus (A/Utah/3690/2013(H1N1))','no rank'),(1482519,114727,'Influenza A virus (A/Utah/3691/2014(H1N1))','no rank'),(1482520,114727,'Influenza A virus (A/Utah/3692/2014(H1N1))','no rank'),(1482521,114727,'Influenza A virus (A/Utah/3693/2014(H1N1))','no rank'),(1482522,114727,'Influenza A virus (A/Utah/3694/2013(H1N1))','no rank'),(1482523,114727,'Influenza A virus (A/Utah/3695/2013(H1N1))','no rank'),(1482524,114727,'Influenza A virus (A/Utah/3696/2013(H1N1))','no rank'),(1482525,114727,'Influenza A virus (A/Utah/3697/2013(H1N1))','no rank'),(1482526,114727,'Influenza A virus (A/Utah/3698/2013(H1N1))','no rank'),(1482527,114727,'Influenza A virus (A/Utah/3699/2013(H1N1))','no rank'),(1482528,114727,'Influenza A virus (A/Washington/3700/2013(H1N1))','no rank'),(1482529,114727,'Influenza A virus (A/Washington/3701/2014(H1N1))','no rank'),(1482530,114727,'Influenza A virus (A/Washington/3702/2014(H1N1))','no rank'),(1482531,114727,'Influenza A virus (A/Washington/3703/2013(H1N1))','no rank'),(1482532,114727,'Influenza A virus (A/Washington/3704/2013(H1N1))','no rank'),(1482533,114727,'Influenza A virus (A/Wyoming/3705/2014(H1N1))','no rank'),(1482534,114727,'Influenza A virus (A/Wyoming/3706/2014(H1N1))','no rank'),(1482535,114727,'Influenza A virus (A/Wyoming/3707/2014(H1N1))','no rank'),(1482536,114727,'Influenza A virus (A/Wyoming/3708/2014(H1N1))','no rank'),(1482537,114727,'Influenza A virus (A/Wyoming/3709/2013(H1N1))','no rank'),(1482538,11520,'Influenza B virus (B/Mississippi/3710/2013)','no rank'),(1482539,11520,'Influenza B virus (B/Oklahoma/3711/2014)','no rank'),(1482540,119210,'Influenza A virus (A/Guam/3712/2013(H3N2))','no rank'),(1482541,119210,'Influenza A virus (A/Japan/3713/2013(H3N2))','no rank'),(1482542,119210,'Influenza A virus (A/Kentucky/3714/2014(H3N2))','no rank'),(1482543,119210,'Influenza A virus (A/South Carolina/3715/2014(H3N2))','no rank'),(1482546,263288,'Miconia sp. aff. DGM-2014a','species'),(1482547,263288,'Miconia aff. neomicrantha DGM-2014','species'),(1482548,85186,'Clidemia aff. reitziana DGM-2014','species'),(1482549,263288,'Miconia sp. DGM-2014b','species'),(1482550,85186,'Clidemia aurantiaca','species'),(1482551,263288,'Miconia sp. DGM-2014c','species'),(1482552,85186,'Clidemia chocoensis','species'),(1482553,263288,'Miconia sp. DGM-2014d','species'),(1482554,263288,'Miconia sp. DGM-2014e','species'),(1482555,263288,'Miconia sp. DGM-2014f','species'),(1482556,263288,'Miconia sp. DGM-2014g','species'),(1482557,54544,'Paipalesomini','tribe'),(1482558,629295,'Streptomyces albovinaceus subgroup','no rank'),(1482559,54544,'Aedemonini','tribe'),(1482561,629295,'Streptomyces anulatus subgroup','no rank'),(1482562,81743,'Dipcadi sp. HBV-336','species'),(1482564,629295,'Streptomyces atroolivaceus subgroup','no rank'),(1482566,629295,'Streptomyces bacillaris subgroup','no rank'),(1482568,299960,'Leucadendron brunioides var. flumenlupimum','varietas'),(1482569,54942,'Leucadendron cadens','species'),(1482570,54942,'Leucadendron cinereum','species'),(1482571,54942,'Leucadendron cordatum','species'),(1482572,54942,'Leucadendron coriaceum','species'),(1482573,54942,'Leucadendron cryptocephalum','species'),(1482574,54942,'Leucadendron diemontianum','species'),(1482575,299970,'Leucadendron sp. JT-2014a','subspecies'),(1482576,54942,'Leucadendron foedum','species'),(1482577,299980,'Leucadendron glaberrimum subsp. erubescens','subspecies'),(1482578,54942,'Leucadendron gydoense','species'),(1482579,299983,'Leucadendron lanigerum var. lanigerum','varietas'),(1482580,54942,'Leucadendron olens','species'),(1482581,54942,'Leucadendron orientale','species'),(1482582,54942,'Leucadendron pubibracteolatum','species'),(1482583,54942,'Leucadendron remotum','species'),(1482584,54942,'Leucadendron rourkei','species'),(1482585,54942,'Leucadendron sheilae','species'),(1482586,54942,'Leucadendron sorocephalodes','species'),(1482587,300005,'Leucadendron spissifolium subsp. philipsii','subspecies'),(1482588,54942,'Leucadendron stelligerum','species'),(1482589,54942,'Leucadendron sp. JT-2014b','species'),(1482590,300012,'Leucadendron uliginosum subsp. glabratum','subspecies'),(1482591,54942,'Leucadendron radiatum','species'),(1482592,629295,'Streptomyces fimicarius subgroup','no rank'),(1482593,629295,'Streptomyces flavovirens subgroup','no rank'),(1482596,629295,'Streptomyces griseus subgroup','no rank'),(1482597,199019,'Phyllocnistis xenia','species'),(1482598,501636,'Dichromacalles andalusiensis','species'),(1482599,629295,'Streptomyces halstedii subgroup','no rank'),(1482600,144456,'Spathius sp. ZQY-2005','species'),(1482601,629295,'Streptomyces microflavus subgroup','no rank'),(1482602,1280049,'Sauris mouliniei','species'),(1482603,629295,'Streptomyces puniceus subgroup','no rank'),(1482604,4970,'Bullera sp. WM-2014','species'),(1482605,434502,'Gonocarpus chinensis','species'),(1482606,434502,'Gonocarpus cordiger','species'),(1482607,434546,'Laurembergia minor','species'),(1482608,24952,'Myriophyllum lapidicola','species'),(1482609,91122,'Rosularia platyphylla','species'),(1482610,147377,'Arberella','genus'),(1482611,1482610,'Arberella bahiensis','species'),(1482612,416028,'Cryptochloa capillata','species'),(1482613,418121,'Diandrolyra tatianae','species'),(1482614,79845,'Eremitis parviflora','species'),(1482615,79845,'Eremitis sp. Oliveira 975','species'),(1482616,35713,'Lithachne horizontalis','species'),(1482617,38715,'Olyra bahiensis','species'),(1482618,38715,'Olyra fasciculata','species'),(1482619,38715,'Olyra glaberrima','species'),(1482620,38715,'Olyra humilis','species'),(1482621,47455,'Pariana multiflora','species'),(1482622,147377,'Parianella','genus'),(1482623,1482622,'Parianella lanceolata','species'),(1482624,147377,'Parodiolyra','genus'),(1482625,1482624,'Parodiolyra micrantha','species'),(1482626,1482624,'Parodiolyra ramosissima','species'),(1482627,519256,'Piresia goeldii','species'),(1482628,519256,'Piresia sympodica','species'),(1482629,38703,'Raddia angustifolia','species'),(1482630,38703,'Raddia guianensis','species'),(1482631,38703,'Raddia lancifolia','species'),(1482632,38703,'Raddia megaphylla','species'),(1482633,38703,'Raddia portoi','species'),(1482634,38703,'Raddia soderstromii','species'),(1482635,38703,'Raddia stolonifera','species'),(1482636,147377,'Raddiella','genus'),(1482637,1482636,'Raddiella esenbeckii','species'),(1482638,1482636,'Raddiella malmeana','species'),(1482639,47457,'Sucrea monophylla','species'),(1482640,47457,'Sucrea sampaiana','species'),(1482642,114728,'Influenza A virus (A/swine/Ibaraki/1/2013(H1N2))','no rank'),(1482643,114728,'Influenza A virus (A/swine/Gunma/1/2013(H1N2))','no rank'),(1482644,119210,'Influenza A virus (A/swine/Miyazaki/2/2013(H3N2))','no rank'),(1482645,102797,'Influenza A virus (A/duck/Taiwan/DV2129/2011(H3))','no rank'),(1482646,102797,'Influenza A virus (A/duck/Taiwan/DV2132/2011(H4))','no rank'),(1482647,102797,'Influenza A virus (A/duck/Taiwan/DV2133/2011(H4))','no rank'),(1482648,102797,'Influenza A virus (A/duck/Taiwan/DV2134/2011(H4))','no rank'),(1482649,102797,'Influenza A virus (A/duck/Taiwan/DV2135/2011(H4))','no rank'),(1482650,102797,'Influenza A virus (A/duck/Taiwan/DV2136/2011(H4))','no rank'),(1482651,102797,'Influenza A virus (A/duck/Taiwan/DV2288/2011(H4))','no rank'),(1482652,102797,'Influenza A virus (A/duck/Taiwan/DV2356/2011(H3))','no rank'),(1482653,102797,'Influenza A virus (A/duck/Taiwan/DV2358/2011(H4))','no rank'),(1482654,102797,'Influenza A virus (A/duck/Taiwan/DV2359/2011(H4))','no rank'),(1482655,102797,'Influenza A virus (A/duck/Taiwan/DV2381/2011(H5))','no rank'),(1482656,102797,'Influenza A virus (A/duck/Taiwan/DV2399/2011(H4))','no rank'),(1482657,114727,'Influenza A virus (A/Gainesville/03/2014(H1N1))','no rank'),(1482658,114727,'Influenza A virus (A/Gainesville/04/2014(H1N1))','no rank'),(1482659,114727,'Influenza A virus (A/Gainesville/05/2014(H1N1))','no rank'),(1482660,114727,'Influenza A virus (A/Gainesville/06/2014(H1N1))','no rank'),(1482661,114727,'Influenza A virus (A/Gainesville/07/2014(H1N1))','no rank'),(1482662,114727,'Influenza A virus (A/Gainesville/08/2013(H1N1))','no rank'),(1482663,114727,'Influenza A virus (A/Gainesville/09/2013(H1N1))','no rank'),(1482664,114727,'Influenza A virus (A/Gainesville/10/2013(H1N1))','no rank'),(1482665,430038,'Eumicrotremus phrynoides','species'),(1482666,1302290,'Lethotremus muticus','species'),(1482667,430038,'Eumicrotremus taranetzi','species'),(1482668,1302290,'Lethotremus sp. FAKU 132061','species'),(1482669,430038,'Eumicrotremus andriashevi','species'),(1482670,430038,'Eumicrotremus barbatus','species'),(1482671,78201,'Cercococcyx montanus montanus','subspecies'),(1482672,78201,'Cercococcyx montanus patulus','subspecies'),(1482673,78200,'Cercococcyx mechowi','species'),(1482674,78200,'Cercococcyx olivinus','species'),(1482675,1279,'Staphylococcus sp. NCCP-601','species'),(1482676,1696,'Brevibacterium sp. NCCP-602','species'),(1482677,469,'Acinetobacter sp. NCCP-603','species'),(1482678,586,'Providencia sp. NCCP-604','species'),(1482679,544,'Citrobacter sp. NCCP-605','species'),(1482680,547,'Enterobacter sp. NCCP-606','species'),(1482681,547,'Enterobacter sp. NCCP-607','species'),(1482682,547,'Enterobacter sp. NCCP-608','species'),(1482683,544,'Citrobacter sp. NCCP-609','species'),(1482684,544,'Citrobacter sp. NCCP-610','species'),(1482685,160674,'Raoultella sp. NCCP-611','species'),(1482686,1279,'Staphylococcus sp. NCCP-612','species'),(1482687,544,'Citrobacter sp. NCCP-613','species'),(1482688,40323,'Stenotrophomonas sp. NCCP-614','species'),(1482689,507,'Alcaligenes sp. NCCP-615','species'),(1482690,507,'Alcaligenes sp. NCCP-616','species'),(1482691,547,'Enterobacter sp. NCCP-617','species'),(1482692,1696,'Brevibacterium sp. NCCP-618','species'),(1482693,1386,'Bacillus sp. NCCP-619','species'),(1482694,570,'Klebsiella sp. NCCP-620','species'),(1482695,33986,'Exiguobacterium sp. NCCP-621','species'),(1482696,1696,'Brevibacterium sp. NCCP-622','species'),(1482697,570,'Klebsiella sp. NCCP-623','species'),(1482698,286,'Pseudomonas sp. NCCP-624','species'),(1482699,1279,'Staphylococcus sp. NCCP-628','species'),(1482700,286,'Pseudomonas sp. NCCP-630','species'),(1482701,570,'Klebsiella sp. NCCP-631','species'),(1482702,286,'Pseudomonas sp. NCCP-632','species'),(1482703,286,'Pseudomonas sp. NCCP-633','species'),(1482704,1279,'Staphylococcus sp. NCCP-634','species'),(1482705,44249,'Paenibacillus sp. NCCP-635','species'),(1482706,1372,'Planococcus sp. NCCP-636','species'),(1482707,1386,'Bacillus sp. NCCP-637','species'),(1482708,1386,'Bacillus sp. NCCP-638','species'),(1482709,286,'Pseudomonas sp. NCCP-640','species'),(1482710,1386,'Bacillus sp. NCCP-642','species'),(1482711,1386,'Bacillus sp. NCCP-643','species'),(1482712,286,'Pseudomonas sp. NCCP-645','species'),(1482713,286,'Pseudomonas sp. NCCP-646','species'),(1482714,1279,'Staphylococcus sp. NCCP-647','species'),(1482715,497,'Psychrobacter sp. NCCP-648','species'),(1482716,40323,'Stenotrophomonas sp. NCCP-649','species'),(1482717,507,'Alcaligenes sp. NCCP-650','species'),(1482718,1386,'Bacillus sp. NCCP-651','species'),(1482719,33057,'Thauera sp. NCCP-652','species'),(1482720,1386,'Bacillus sp. NCCP-653','species'),(1482721,286,'Pseudomonas sp. NCCP-654','species'),(1482722,583,'Proteus sp. NCCP-655','species'),(1482723,1386,'Bacillus sp. NCCP-656','species'),(1482724,1386,'Bacillus sp. NCCP-657','species'),(1482725,1386,'Bacillus sp. NCCP-658','species'),(1482726,1386,'Bacillus sp. NCCP-659','species'),(1482727,1279,'Staphylococcus sp. NCCP-660','species'),(1482728,43668,'Brachybacterium sp. NCCP-661','species'),(1482729,149698,'Massilia sp. E-JS-7','species'),(1482730,114627,'Alkaliphilus sp. FatMR1','species'),(1482731,114627,'Alkaliphilus sp. LacT','species'),(1482732,114627,'Alkaliphilus sp. LacV','species'),(1482733,1434026,'Oceanirhabdus sp. FATC2','species'),(1482734,35296,'Duck picornavirus GL/12','species'),(1482735,37960,'Cytospora sacchari partitivirus MP-2014','species'),(1482736,1485,'Clostridium sp. ST07-YE','species'),(1482737,81466,'Aminobacterium sp. OTA-102','species'),(1482738,129337,'Geobacillus sp. CAMR12739','species'),(1482739,129337,'Geobacillus sp. CAMR5420','species'),(1482740,657,'Photobacterium sp. VN-3202','species'),(1482741,662,'Vibrio sp. VN-10095','species'),(1482742,662,'Vibrio sp. VN-2874','species'),(1482743,662,'Vibrio sp. VN-2886','species'),(1482744,662,'Vibrio sp. VN-2887','species'),(1482745,662,'Vibrio sp. VN-2942','species'),(1482746,662,'Vibrio sp. VN-2944','species'),(1482747,662,'Vibrio sp. VN-2946','species'),(1482748,662,'Vibrio sp. VN-2950','species'),(1482749,662,'Vibrio sp. VN-2952','species'),(1482750,662,'Vibrio sp. VN-2955','species'),(1482751,662,'Vibrio sp. VN-2957','species'),(1482752,662,'Vibrio sp. VN-2958','species'),(1482753,662,'Vibrio sp. VN-2959','species'),(1482754,662,'Vibrio sp. VN-2991','species'),(1482755,662,'Vibrio sp. VN-3032','species'),(1482756,662,'Vibrio sp. VN-3178','species'),(1482757,662,'Vibrio sp. VN-3180','species'),(1482758,662,'Vibrio sp. VN-3181','species'),(1482759,662,'Vibrio sp. VN-3194','species'),(1482760,662,'Vibrio sp. VN-3195','species'),(1482761,662,'Vibrio sp. VN-3197','species'),(1482762,662,'Vibrio sp. VN-3809','species'),(1482763,662,'Vibrio sp. VN-3810','species'),(1482764,662,'Vibrio sp. VN-3813','species'),(1482765,662,'Vibrio sp. VN-3815','species'),(1482766,662,'Vibrio sp. VN-3817','species'),(1482767,662,'Vibrio sp. VN-3819','species'),(1482768,662,'Vibrio sp. VN-3824','species'),(1482769,662,'Vibrio sp. VN-3825','species'),(1482770,1883,'Streptomyces sp. DR-BS1','species'),(1482771,1883,'Streptomyces sp. DR-BS11','species'),(1482772,1883,'Streptomyces sp. DR-BS27','species'),(1482773,1883,'Streptomyces sp. DR-BS28','species'),(1482774,1883,'Streptomyces sp. DR-BS36','species'),(1482775,1883,'Streptomyces sp. DR-BS6','species'),(1482776,1883,'Streptomyces sp. DR-R12','species'),(1482777,1883,'Streptomyces sp. DR-R17','species'),(1482778,1883,'Streptomyces sp. DR-R18','species'),(1482779,1883,'Streptomyces sp. DR-R20','species'),(1482780,1883,'Streptomyces sp. DR-R33','species'),(1482781,1883,'Streptomyces sp. DR-R37','species'),(1482782,1883,'Streptomyces sp. DR-R46','species'),(1482783,1883,'Streptomyces sp. HSMR-R11-2M','species'),(1482784,1883,'Streptomyces sp. LSMR-BS1','species'),(1482785,1883,'Streptomyces sp. LSMR-R1','species'),(1482786,1883,'Streptomyces sp. SR-BS12','species'),(1482787,1883,'Streptomyces sp. SR-BS13','species'),(1482788,1883,'Streptomyces sp. SR-R89','species'),(1482789,496013,'Glaucostegus sp. GP0052','species'),(1482790,496013,'Glaucostegus sp. GP0053','species'),(1482791,86362,'Himantura sp. GP0056','species'),(1482792,86362,'Himantura sp. GP0057','species'),(1482793,35051,'Ophiopholis sp. GP0048','species'),(1482794,35051,'Ophiopholis sp. GP0049','species'),(1482795,35051,'Ophiopholis sp. GP0050','species'),(1482796,35051,'Ophiopholis sp. GP0051','species'),(1482797,173893,'Pronephrium sp. 3 BH-2014','species'),(1482798,173893,'Pronephrium sp. 1 BH-2014','species'),(1482799,13817,'Adiantum sp. HT15243','species'),(1482800,13817,'Adiantum sp. HT15244','species'),(1482801,13817,'Adiantum sp. MJ1129','species'),(1482802,13817,'Adiantum sp. MJ1198','species'),(1482803,13817,'Adiantum sp. MJ1223','species'),(1482804,13817,'Adiantum sp. MJ734','species'),(1482805,13817,'Adiantum sp. MJ766','species'),(1482806,13817,'Adiantum sp. MJ783','species'),(1482807,13817,'Adiantum sp. MJ797','species'),(1482808,13817,'Adiantum sp. MJ808','species'),(1482809,13817,'Adiantum sp. MJ856','species'),(1482810,13817,'Adiantum sp. MJ862','species'),(1482811,13817,'Adiantum sp. MJ866','species'),(1482812,13817,'Adiantum sp. MJ902','species'),(1482813,13817,'Adiantum sp. MJ906','species'),(1482815,86337,'Alsophila sp. MJ911','species'),(1482816,32071,'Asplenium sp. MJ1196','species'),(1482817,29605,'Blechnum sp. MJ1267','species'),(1482818,187341,'Campyloneurum sp. MJ1263','species'),(1482819,187341,'Campyloneurum sp. MJ737','species'),(1482820,187341,'Campyloneurum sp. MJ807','species'),(1482821,187341,'Campyloneurum sp. MJ890','species'),(1482822,263079,'Cochlidium sp. MJ1252','species'),(1482823,13470,'Cyathea sp. MJ1254','species'),(1482824,13470,'Cyathea sp. MJ791','species'),(1482825,167727,'Danaea sp. MJ1212','species'),(1482826,167727,'Danaea sp. MJ986','species'),(1482827,32138,'Elaphoglossum sp. MJ1253','species'),(1482828,32138,'Elaphoglossum sp. MJ1257','species'),(1482829,32138,'Elaphoglossum sp. MJ1276','species'),(1482830,32138,'Elaphoglossum sp. MJ699','species'),(1482831,32138,'Elaphoglossum sp. MJ732','species'),(1482832,37428,'Huperzia sp. MJ1202','species'),(1482833,32129,'Lindsaea sp. 19 HT15455','species'),(1482834,32129,'Lindsaea sp. 20 HT15481','species'),(1482835,32129,'Lindsaea sp. 8 HT15786','species'),(1482836,32129,'Lindsaea sp. 9 HT15740','species'),(1482837,207844,'Megalastrum sp. MJ924','species'),(1482838,253771,'Niphidium sp. MJ1006','species'),(1482839,104272,'Pecluma sp. MJ1133','species'),(1482840,104272,'Pecluma sp. MJ1197','species'),(1482841,32178,'Schizaea sp. MJ1248','species'),(1482842,3246,'Selaginella sp. MJ711','species'),(1482843,352372,'Serpocaulon sp. MJ1194','species'),(1482844,352372,'Serpocaulon sp. MJ1195','species'),(1482845,385367,'Stigmatopteris sp. MJ660','species'),(1482846,385367,'Stigmatopteris sp. MJ665','species'),(1482847,29608,'Tectaria sp. MJ1213','species'),(1482848,29608,'Tectaria sp. MJ932','species'),(1482849,29617,'Thelypteris sp. HT15697','species'),(1482850,29617,'Thelypteris sp. HT15698','species'),(1482851,29617,'Thelypteris sp. MJ1022','species'),(1482852,29617,'Thelypteris sp. MJ1034','species'),(1482853,29617,'Thelypteris sp. MJ1219','species'),(1482854,29617,'Thelypteris sp. MJ1245','species'),(1482855,29617,'Thelypteris sp. MJ1251','species'),(1482856,29617,'Thelypteris sp. MJ905','species'),(1482857,29617,'Thelypteris sp. MJ928','species'),(1482858,29617,'Thelypteris sp. MJ995','species'),(1482859,49542,'Trichomanes sp. HT15267','species'),(1482860,49542,'Trichomanes sp. 1 SL-2014','species'),(1482862,49542,'Trichomanes sp. 3 HT15221','species'),(1482865,49542,'Trichomanes sp. 4 SL-2014','species'),(1482866,449913,'Triplophyllum sp. HT15602','species'),(1482867,449913,'Triplophyllum sp. MJ1099','species'),(1482868,29278,'Cloning vector pACYC184-ara-xylE','species'),(1482869,185737,'Gadiculus argenteus thori','subspecies'),(1482870,31454,'Grateloupia sp. MSK-2014a','species'),(1482871,31454,'Grateloupia sp. MSK-2014b','species'),(1482872,35445,'Stomatochroon','genus'),(1482873,1482872,'Stomatochroon reniformis','species'),(1482874,798144,'Pyrenochaetopsis sp. MP-2014','species'),(1482875,68776,'Cyathus sp. G026','species'),(1482876,38807,'Panus sp. G028','species'),(1482877,82113,'Lithocarpus amygdalifolius','species'),(1482878,82113,'Lithocarpus brevicaudatus','species'),(1482879,82113,'Lithocarpus chrysocomus','species'),(1482880,82113,'Lithocarpus calophyllus','species'),(1482881,82113,'Lithocarpus fenzelianus','species'),(1482882,82113,'Lithocarpus handelianus','species'),(1482883,82113,'Lithocarpus harlandii','species'),(1482884,82113,'Lithocarpus kawakamii','species'),(1482885,82113,'Lithocarpus konishii','species'),(1482886,82113,'Lithocarpus lepidocarpus','species'),(1482887,82113,'Lithocarpus mairei','species'),(1482888,82113,'Lithocarpus naiadarum','species'),(1482889,82113,'Lithocarpus nantoensis','species'),(1482890,82113,'Lithocarpus oleifolius','species'),(1482891,82113,'Lithocarpus paniculatus','species'),(1482892,82113,'Lithocarpus rosthornii','species'),(1482893,82113,'Lithocarpus shinsuiensis','species'),(1482894,82113,'Lithocarpus skanianus','species'),(1482895,82113,'Lithocarpus taitoensis','species'),(1482896,82113,'Lithocarpus uvariifolius','species'),(1482897,26005,'Elaeocarpus stipularis','species'),(1482898,26005,'Elaeocarpus tectorius','species'),(1482899,122809,'Lagerstroemia langkawiensis','species'),(1482900,162061,'Aegagropila sp. HB1212','species'),(1482901,90402,'Geoglossum uliginosum','species'),(1482902,71814,'Prodiplosis','genus'),(1482903,1482902,'Prodiplosis sp. BIOTEC-CMC01','species'),(1482904,1482902,'Prodiplosis sp. BIOTEC-CMC02','species'),(1482905,1482902,'Prodiplosis sp. BIOTEC-CMC03','species'),(1482906,1482902,'Prodiplosis sp. BIOTEC-CMC04','species'),(1482907,1482902,'Prodiplosis sp. BIOTEC-CMC05','species'),(1482908,1482902,'Prodiplosis sp. BIOTEC-CMC06','species'),(1482909,1482902,'Prodiplosis sp. BIOTEC-CMC07','species'),(1482910,1482902,'Prodiplosis sp. BIOTEC-CMC08','species'),(1482911,1482902,'Prodiplosis sp. BIOTEC-CMC09','species'),(1482912,1482902,'Prodiplosis sp. BIOTEC-CMC10','species'),(1482913,1482902,'Prodiplosis sp. BIOTEC-CMC11','species'),(1482914,1482902,'Prodiplosis sp. BIOTEC-CMC12','species'),(1482915,1482902,'Prodiplosis sp. BIOTEC-CMC13','species'),(1482916,1482902,'Prodiplosis sp. BIOTEC-CMC14','species'),(1482917,1482902,'Prodiplosis sp. BIOTEC-CMC15','species'),(1482918,1482902,'Prodiplosis sp. BIOTEC-CMC16','species'),(1482919,1482902,'Prodiplosis sp. BIOTEC-CMC17','species'),(1482920,1482902,'Prodiplosis sp. BIOTEC-CMC18','species'),(1482921,1482902,'Prodiplosis sp. BIOTEC-CMC19','species'),(1482922,1482902,'Prodiplosis sp. BIOTEC-CMC20','species'),(1482923,1482902,'Prodiplosis sp. BIOTEC-CMC21','species'),(1482924,1482902,'Prodiplosis sp. BIOTEC-CMC22','species'),(1482925,1482902,'Prodiplosis sp. BIOTEC-CMC23','species'),(1482926,1482902,'Prodiplosis sp. BIOTEC-CMC24','species'),(1482927,1482902,'Prodiplosis sp. BIOTEC-CMC25','species'),(1482928,1482902,'Prodiplosis sp. BIOTEC-CMC26','species'),(1482929,1482902,'Prodiplosis sp. BIOTEC-CMC27','species'),(1482930,1482902,'Prodiplosis sp. BIOTEC-CMC28','species'),(1482931,1482902,'Prodiplosis sp. BIOTEC-CMC29','species'),(1482932,1482902,'Prodiplosis sp. BIOTEC-CMC30','species'),(1482934,361591,'Baranowskiella','genus'),(1482935,1482934,'Baranowskiella ehnstromi','species'),(1482936,183497,'Thyasira cf. gouldi OTU 1','species'),(1482937,183497,'Thyasira cf. gouldi OTU 2','species'),(1482938,183497,'Thyasira cf. gouldi OTU 3','species'),(1482939,1333875,'Brandtodinium','genus'),(1482965,155069,'Acanthobrama orontis','species'),(1482966,155069,'Acanthobrama telavivensis','species'),(1482967,437164,'Achondrostoma salmantinum','species'),(1482968,58320,'Alburnoides devolli','species'),(1482969,58320,'Alburnoides fangfangae','species'),(1482970,54555,'Alburnus attalus','species'),(1482971,54555,'Alburnus battalgilae','species'),(1482972,54555,'Alburnus carinatus','species'),(1482973,54555,'Alburnus demiri','species'),(1482974,54555,'Alburnus nasreddini','species'),(1482975,54555,'Alburnus qalilus','species'),(1482976,54555,'Alburnus vistonicus','species'),(1482977,34772,'Alosa agone','species'),(1482978,34772,'Alosa algeriensis','species'),(1482979,34772,'Alosa vistonica','species'),(1482980,71182,'Anaecypris punica','species'),(1482981,30735,'Aphanius alexandri','species'),(1482982,30735,'Aphanius almiriensis','species'),(1482983,30735,'Aphanius fontinalis','species'),(1482984,30735,'Aphanius iconii','species'),(1482985,30735,'Aphanius maeandricus','species'),(1482986,30735,'Aphanius mentoides','species'),(1482987,30735,'Aphanius meridionalis','species'),(1482988,30735,'Aphanius orontis','species'),(1482989,30735,'Aphanius richardsoni','species'),(1482990,30735,'Aphanius saldae','species'),(1482991,30735,'Aphanius similis','species'),(1482992,87784,'Atherina pontica','species'),(1482993,160394,'Barbatula quignardi','species'),(1482994,160394,'Barbatula sturanyi','species'),(1482995,40829,'Barbus niluferensis','species'),(1482996,40829,'Barbus oligolepis','species'),(1482997,467347,'Carasobarbus fritschii','species'),(1482998,467347,'Carasobarbus harterti','species'),(1483006,52618,'Chondrostoma ohridanus','species'),(1483007,47718,'Cobitis battalgili','species'),(1483008,47718,'Cobitis evreni','species'),(1483009,47718,'Cobitis fahireae','species'),(1483010,47718,'Cobitis illyrica','species'),(1483011,47718,'Cobitis jadovaensis','species'),(1483012,47718,'Cobitis phrygica','species'),(1483013,47718,'Cobitis pontica','species'),(1483014,47718,'Cobitis puncticulata','species'),(1483015,47718,'Cobitis splendens','species'),(1483017,8098,'Cottus scaturigo','species'),(1483018,8009,'Esox cisalpinus','species'),(1483019,137059,'Garra caudomaculata','species'),(1483020,137059,'Garra culiciphaga','species'),(1483021,137059,'Garra festai','species'),(1483022,137059,'Garra ghorensis','species'),(1483023,137059,'Garra kemali','species'),(1483024,137059,'Garra klatti','species'),(1483025,137059,'Garra nana','species'),(1483026,137059,'Garra sauvagei','species'),(1483027,27703,'Gobio balcanicus','species'),(1483028,27703,'Gobio battalgilae','species'),(1483029,27703,'Gobio feraeensis','species'),(1483030,27703,'Gobio gymnostethus','species'),(1483031,27703,'Gobio hettitorum','species'),(1483032,27703,'Gobio intermedius','species'),(1483033,27703,'Gobio kovatschevi','species'),(1483034,27703,'Gobio lozanoi','species'),(1483035,27703,'Gobio maeandricus','species'),(1483036,27703,'Gobio microlepidotus','species'),(1483037,27703,'Gobio occitaniae','species'),(1483039,50797,'Hemichromis saharae','species'),(1483041,85421,'Knipowitschia byblisia','species'),(1483042,85421,'Knipowitschia ephesi','species'),(1483043,85421,'Knipowitschia goerneri','species'),(1483044,85421,'Knipowitschia mermere','species'),(1483045,85421,'Knipowitschia mrakovcici','species'),(1483046,85421,'Knipowitschia radovici','species'),(1483047,108513,'Ladigesocypris mermere','species'),(1483048,13103,'Lampetra alavariensis','species'),(1483049,13103,'Lampetra auremensis','species'),(1483050,13103,'Lampetra lusitanica','species'),(1483051,8283,'Leuciscus vorax','species'),(1483052,933939,'Luciobarbus albanicus','species'),(1483053,933939,'Luciobarbus biscarensis','species'),(1483054,933939,'Luciobarbus callensis','species'),(1483055,933939,'Luciobarbus comizo','species'),(1483056,933939,'Luciobarbus figuigensis','species'),(1483057,933939,'Luciobarbus issiensis','species'),(1483058,933939,'Luciobarbus kottelati','species'),(1483059,933939,'Luciobarbus ksibi','species'),(1483060,933939,'Luciobarbus leptopogon','species'),(1483061,933939,'Luciobarbus longiceps','species'),(1483062,933939,'Luciobarbus lorteti','species'),(1483063,933939,'Luciobarbus lydianus','species'),(1483064,933939,'Luciobarbus magniatlantis','species'),(1483065,933939,'Luciobarbus massaensis','species'),(1483066,933939,'Luciobarbus moulouyensis','species'),(1483067,933939,'Luciobarbus nasus','species'),(1483068,933939,'Luciobarbus pallaryi','species'),(1483069,933939,'Luciobarbus setivimensis','species'),(1483071,205131,'Mystus pelusius','species'),(1483072,47307,'Neogobius nigricans','species'),(1483073,417298,'Oxynoemacheilus anatolicus','species'),(1483074,417298,'Oxynoemacheilus atili','species'),(1483075,417298,'Oxynoemacheilus ceyhanensis','species'),(1483076,417298,'Oxynoemacheilus cinicus','species'),(1483077,417298,'Oxynoemacheilus eregliensis','species'),(1483078,417298,'Oxynoemacheilus evreni','species'),(1483079,417298,'Oxynoemacheilus galilaeus','species'),(1483080,417298,'Oxynoemacheilus germencicus','species'),(1483081,417298,'Oxynoemacheilus hamwii','species'),(1483082,417298,'Oxynoemacheilus insignis','species'),(1483083,417298,'Oxynoemacheilus leontinae','species'),(1483084,417298,'Oxynoemacheilus mediterraneus','species'),(1483085,417298,'Oxynoemacheilus mesudae','species'),(1483086,417298,'Oxynoemacheilus namiri','species'),(1483087,417298,'Oxynoemacheilus panthera','species'),(1483088,417298,'Oxynoemacheilus phoxinoides','species'),(1483089,417298,'Oxynoemacheilus samanticus','species'),(1483090,417298,'Oxynoemacheilus seyhanensis','species'),(1483091,417298,'Oxynoemacheilus seyhanicola','species'),(1483092,417298,'Oxynoemacheilus simavicus','species'),(1483093,417298,'Oxynoemacheilus theophilii','species'),(1483094,85423,'Padogobius bonelli','species'),(1483095,42662,'Phoxinus septimaniae','species'),(1483096,42662,'Phoxinus strandjae','species'),(1483097,42662,'Phoxinus strymonicus','species'),(1483098,101888,'Pseudophoxinus burduricus','species'),(1483099,101888,'Pseudophoxinus caralis','species'),(1483100,101888,'Pseudophoxinus drusensis','species'),(1483101,101888,'Pseudophoxinus elizavetae','species'),(1483103,101888,'Pseudophoxinus fahrettini','species'),(1483104,101888,'Pseudophoxinus hasani','species'),(1483105,101888,'Pseudophoxinus hittitorum','species'),(1483106,101888,'Pseudophoxinus libani','species'),(1483107,101888,'Pseudophoxinus maeandricus','species'),(1483109,101888,'Pseudophoxinus syriacus','species'),(1483110,134919,'Pungitius hellenicus','species'),(1483111,327682,'Romanogobio banarescui','species'),(1483112,327682,'Romanogobio benacensis','species'),(1483113,327682,'Romanogobio elimeius','species'),(1483114,48667,'Rutilus heckelii','species'),(1483115,152552,'Salaria atlantica','species'),(1483116,152552,'Salaria economidisi','species'),(1483117,8028,'Salmo akairos','species'),(1483118,8028,'Salmo aphelios','species'),(1483119,8028,'Salmo cenerinus','species'),(1483120,8028,'Salmo cettii','species'),(1483121,8028,'Salmo chilo','species'),(1483122,8028,'Salmo farioides','species'),(1483123,8028,'Salmo labecula','species'),(1483124,8028,'Salmo lourosensis','species'),(1483125,8028,'Salmo macedonicus','species'),(1483126,8028,'Salmo opimus','species'),(1483127,8028,'Salmo pellegrini','species'),(1483128,8028,'Salmo rhodanensis','species'),(1483129,8028,'Salmo visovacensis','species'),(1483130,8028,'Salmo zrmanjaensis','species'),(1483131,58318,'Scardinius elmaliensis','species'),(1483132,58318,'Scardinius knezevici','species'),(1483133,233201,'Squalius adanensis','species'),(1483134,233201,'Squalius anatolicus','species'),(1483136,233201,'Squalius cappadocicus','species'),(1483137,233201,'Squalius carinus','species'),(1483138,233201,'Squalius cephaloides','species'),(1483139,233201,'Squalius cii','species'),(1483140,233201,'Squalius fellowesii','species'),(1483141,233201,'Squalius janae','species'),(1483142,233201,'Squalius kosswigi','species'),(1483143,233201,'Squalius kottelati','species'),(1483144,233201,'Squalius pamvoticus','species'),(1483145,233201,'Squalius platyceps','species'),(1483146,233201,'Squalius recurvirostris','species'),(1483147,233201,'Squalius seyhanensis','species'),(1483148,103461,'Telestes dabar','species'),(1483149,36184,'Thymallus aeliani','species'),(1483150,77805,'Tropidophoxinellus callensis','species'),(1483151,77805,'Tropidophoxinellus chaignoni','species'),(1483153,101898,'Vimba mirabilis','species'),(1483155,450425,'Fusarium cf. incarnatum/equiseti GC-2014','species'),(1483156,583521,'Cerambyx scopolii','species'),(1483157,351526,'Chrysobothris neotexana','species'),(1483158,351526,'Chrysobothris trinervia','species'),(1483159,157321,'Plagionotus arcuatus','species'),(1483160,294790,'Saperda scalaris','species'),(1483161,205467,'Semanotus russicus','species'),(1483162,256644,'Tetropium oreinum','species'),(1483163,205466,'Callidiellum','genus'),(1483164,1483163,'Callidiellum villosulum','species'),(1483165,584254,'Chlorida','genus'),(1483166,1483165,'Chlorida festiva','species'),(1483167,131639,'Gnatholea','genus'),(1483168,1483167,'Gnatholea eburifera','species'),(1483169,584387,'Mallodon','genus'),(1483170,1483169,'Mallodon dasystomus','species'),(1483171,294798,'Zamium','genus'),(1483172,1483171,'Zamium incultum','species'),(1483173,219829,'Plasmodium sp. cluster A','species'),(1483174,219829,'Plasmodium sp. cluster B','species'),(1483175,219829,'Plasmodium sp. cluster C','species'),(1483176,219829,'Plasmodium sp. cluster D','species'),(1483177,219829,'Plasmodium sp. cluster F','species'),(1483178,219829,'Plasmodium sp. cluster G','species'),(1483179,219829,'Plasmodium sp. cluster H','species'),(1483180,219829,'Plasmodium sp. cluster I','species'),(1483181,418104,'Plasmodium (Haemamoeba) sp. RV-2014','species'),(1483182,631204,'Veronica stenophylla var. hesperia','varietas'),(1483183,71606,'Veronica adamsii','species'),(1483184,71606,'Veronica amplexicaulis','species'),(1483185,71606,'Veronica baylyi','species'),(1483186,71606,'Veronica brachysiphon','species'),(1483187,71606,'Veronica buchananii','species'),(1483188,71606,'Veronica diosmifolia','species'),(1483189,71606,'Veronica evenosa','species'),(1483190,71606,'Veronica flavida','species'),(1483191,71606,'Veronica leiophylla','species'),(1483192,71606,'Veronica ligustrifolia','species'),(1483193,71606,'Veronica macrocarpa','species'),(1483194,71606,'Veronica pinguifolia','species'),(1483195,71606,'Veronica punicea','species'),(1483196,71606,'Veronica tairawhiti','species'),(1483197,71606,'Veronica topiaria','species'),(1483198,71606,'Veronica vendettadeae','species'),(1483199,71606,'Veronica treadwellii','species'),(1483200,6144,'Aurelia sp. 1 JRH-2014','species'),(1483201,168714,'Bougainvillia sp. PM JRH-2014','species'),(1483202,168721,'Catostylus sp. JRH-2014','species'),(1483203,13436,'Clytia sp. JRH-2014','species'),(1483204,13436,'Clytia sp. GL JRH-2014','species'),(1483205,58816,'Coryne sp. JRH-2014','species'),(1483206,478394,'Diadumene sp. JRH-2014','species'),(1483207,264051,'Ectopleura sp. JRH-2014','species'),(1483208,314526,'Eucheilota sp. JRH-2014','species'),(1483209,515656,'Gonionemus sp. GS JRH-2014','species'),(1483210,13092,'Hydractinia sp. HG JRH-2014','species'),(1483211,32569,'Obelia sp. JRH-2014','species'),(1483212,264067,'Pennaria sp. JRH-2014','species'),(1483213,264063,'Zanclea sp. ZX JRH-2014','species'),(1483214,84620,'Ammodytes japonicus','species'),(1483215,39418,'Veronica catenata subsp. pseudocatenata','subspecies'),(1483216,84620,'Ammodytes heian','species'),(1483217,1461658,'Veronica teucrium','species'),(1483219,202411,'Veronica anagalloides subsp. taeckholmiorum','subspecies'),(1483220,60661,'Ceratomyxa porrecta','species'),(1483221,109800,'Parvicapsula irregularis','species'),(1483222,109800,'Parvicapsula petuniae','species'),(1483223,1427349,'Schulmania aenigmatosa','species'),(1483224,391335,'Sinuolinea arctica','species'),(1483225,188706,'Zschokkella siegfriedi','species'),(1483226,320429,'cf. Latyspora sp. AK-2014','species'),(1483227,374,'Bradyrhizobium sp. Aust11c','species'),(1483228,374,'Bradyrhizobium sp. STM 7900','species'),(1483229,374,'Bradyrhizobium sp. STM 7901','species'),(1483230,374,'Bradyrhizobium sp. STM 7908','species'),(1483231,374,'Bradyrhizobium sp. STM 8076','species'),(1483232,374,'Bradyrhizobium sp. STM 8087','species'),(1483233,374,'Bradyrhizobium sp. STM 8090','species'),(1483234,374,'Bradyrhizobium sp. STM 8093','species'),(1483235,374,'Bradyrhizobium sp. STM 8095','species'),(1483236,374,'Bradyrhizobium sp. STM 8097','species'),(1483237,374,'Bradyrhizobium sp. STM 8099','species'),(1483238,374,'Bradyrhizobium sp. STM 8509','species'),(1483239,68287,'Mesorhizobium sp. STM8089','species'),(1483240,68287,'Mesorhizobium sp. STM8092','species'),(1483241,52930,'Siphonaria sp. AM C392168','species'),(1483242,52930,'Siphonaria sp. AM C392698','species'),(1483243,52930,'Siphonaria sp. AM C395918','species'),(1483244,52930,'Siphonaria sp. AM C447275','species'),(1483245,52930,'Siphonaria sp. AM C447573','species'),(1483246,52930,'Siphonaria sp. AM C459332','species'),(1483247,52930,'Siphonaria sp. BMNH 1994092','species'),(1483248,52930,'Siphonaria sp. BMNH 20040741','species'),(1483249,52930,'Siphonaria sp. BMNH 20040811','species'),(1483250,52930,'Siphonaria sp. BMNH 20060243','species'),(1483251,52930,'Siphonaria sp. BMNH 20060463','species'),(1483252,52930,'Siphonaria sp. BMNH 20080071','species'),(1483253,52930,'Siphonaria sp. BMNH 20080191','species'),(1483254,52930,'Siphonaria sp. BMNH 20080192','species'),(1483255,52930,'Siphonaria sp. BMNH 20080193','species'),(1483256,52930,'Siphonaria sp. BMNH 20080194','species'),(1483257,52930,'Siphonaria sp. BMNH 20080195','species'),(1483258,52930,'Siphonaria sp. BMNH 20080196','species'),(1483259,52930,'Siphonaria sp. BMNH 20080197','species'),(1483260,52930,'Siphonaria sp. BMNH 20080198','species'),(1483261,52930,'Siphonaria sp. BMNH 20080069','species'),(1483262,52930,'Siphonaria sp. CAS IZ 189426','species'),(1483263,52930,'Siphonaria sp. CAS IZ 189427','species'),(1483264,52930,'Siphonaria sp. CAS IZ 189428','species'),(1483265,52930,'Siphonaria sp. CAS IZ 189429','species'),(1483266,52930,'Siphonaria sp. CAS IZ 189430','species'),(1483267,52930,'Siphonaria sp. CAS IZ 189431','species'),(1483268,52930,'Siphonaria sp. CAS IZ 189432','species'),(1483269,52930,'Siphonaria sp. CAS IZ 189433','species'),(1483270,52930,'Siphonaria sp. CAS IZ 189434','species'),(1483271,52930,'Siphonaria sp. CAS IZ 189435','species'),(1483272,52930,'Siphonaria sp. CAS IZ 189436','species'),(1483273,52930,'Siphonaria sp. CAS IZ 189437','species'),(1483274,52930,'Siphonaria sp. CAS IZ 189438','species'),(1483275,52930,'Siphonaria sp. MLP 13163','species'),(1483276,52930,'Siphonaria sp. MLP 13164','species'),(1483277,52930,'Siphonaria sp. MLP 13165','species'),(1483278,52930,'Siphonaria sp. MLP 13166','species'),(1483279,52930,'Siphonaria sp. MLP 13167','species'),(1483280,52930,'Siphonaria sp. MLP 13168','species'),(1483281,52930,'Siphonaria sp. MLP 13169','species'),(1483282,52930,'Siphonaria sp. MLP 13170','species'),(1483283,52930,'Siphonaria sp. UF 141401','species'),(1483284,52930,'Siphonaria sp. UF 254828','species'),(1483285,52930,'Siphonaria sp. UF 288552','species'),(1483286,52930,'Siphonaria sp. UF 288808','species'),(1483287,52930,'Siphonaria sp. UF 291950','species'),(1483288,52930,'Siphonaria sp. UF 292011','species'),(1483289,52930,'Siphonaria sp. UF 292259','species'),(1483290,52930,'Siphonaria sp. UF 292268','species'),(1483291,52930,'Siphonaria sp. UF 292269','species'),(1483292,52930,'Siphonaria sp. UF 294623','species'),(1483293,52930,'Siphonaria sp. UF 295359','species'),(1483294,52930,'Siphonaria sp. UF 295378','species'),(1483295,52930,'Siphonaria sp. UF 296019','species'),(1483296,52930,'Siphonaria sp. UF 296570','species'),(1483297,52930,'Siphonaria sp. UF 296586','species'),(1483298,52930,'Siphonaria sp. UF 299501','species'),(1483299,52930,'Siphonaria sp. UF 299585','species'),(1483300,52930,'Siphonaria sp. UF 301147','species'),(1483301,52930,'Siphonaria sp. UF 301150','species'),(1483302,52930,'Siphonaria sp. UF 301157','species'),(1483303,52930,'Siphonaria sp. UF 301159','species'),(1483304,52930,'Siphonaria sp. UF 301195','species'),(1483305,52930,'Siphonaria sp. UF 301336','species'),(1483306,52930,'Siphonaria sp. UF 303670','species'),(1483307,52930,'Siphonaria sp. UF 303696','species'),(1483308,52930,'Siphonaria sp. UF 303783','species'),(1483309,52930,'Siphonaria sp. UF 310183','species'),(1483310,52930,'Siphonaria sp. UF 310368','species'),(1483311,52930,'Siphonaria sp. UF 310519','species'),(1483312,52930,'Siphonaria sp. UF 310521','species'),(1483313,52930,'Siphonaria sp. UF 310711','species'),(1483314,52930,'Siphonaria sp. UF 310785','species'),(1483315,52930,'Siphonaria sp. UF 313422','species'),(1483316,52930,'Siphonaria sp. UF 313434','species'),(1483317,52930,'Siphonaria sp. UF 322435','species'),(1483318,52930,'Siphonaria sp. UF 322540','species'),(1483319,52930,'Siphonaria sp. UF 323716','species'),(1483320,52930,'Siphonaria sp. UF 323717','species'),(1483321,52930,'Siphonaria sp. UF 323720','species'),(1483322,52930,'Siphonaria sp. UF 324703','species'),(1483323,52930,'Siphonaria sp. UF 324705','species'),(1483324,52930,'Siphonaria sp. UF 324707','species'),(1483325,52930,'Siphonaria sp. UF 324719','species'),(1483326,52930,'Siphonaria sp. UF 324725','species'),(1483327,52930,'Siphonaria sp. UF 324728','species'),(1483328,52930,'Siphonaria sp. UF 324987','species'),(1483329,52930,'Siphonaria sp. UF 327900','species'),(1483330,52930,'Siphonaria sp. UF 327917','species'),(1483331,52930,'Siphonaria sp. UF 329040','species'),(1483332,52930,'Siphonaria sp. UF 329052','species'),(1483333,52930,'Siphonaria sp. UF 330847','species'),(1483334,52930,'Siphonaria sp. UF 332091','species'),(1483335,52930,'Siphonaria sp. UF 332959','species'),(1483336,52930,'Siphonaria sp. UF 332973','species'),(1483337,52930,'Siphonaria sp. UF 341298','species'),(1483338,52930,'Siphonaria sp. UF 348025','species'),(1483339,52930,'Siphonaria sp. UF 348566','species'),(1483340,52930,'Siphonaria sp. UF 348581','species'),(1483341,52930,'Siphonaria sp. UF 350553','species'),(1483342,52930,'Siphonaria sp. UF 351511','species'),(1483343,52930,'Siphonaria sp. UF 351589','species'),(1483344,52930,'Siphonaria sp. UF 351617','species'),(1483345,52930,'Siphonaria sp. UF 351619','species'),(1483346,52930,'Siphonaria sp. UF 351673','species'),(1483347,52930,'Siphonaria sp. UF 351755','species'),(1483348,52930,'Siphonaria sp. UF 351778','species'),(1483349,52930,'Siphonaria sp. UF 351784','species'),(1483350,52930,'Siphonaria sp. UF 351837','species'),(1483351,52930,'Siphonaria sp. UF 351975','species'),(1483352,52930,'Siphonaria sp. UF 351976','species'),(1483353,52930,'Siphonaria sp. UF 359623','species'),(1483354,52930,'Siphonaria sp. UF 359681','species'),(1483355,52930,'Siphonaria sp. UF 366011','species'),(1483356,52930,'Siphonaria sp. UF 366438','species'),(1483357,52930,'Siphonaria sp. UF 367180','species'),(1483358,52930,'Siphonaria sp. UF 367494','species'),(1483359,52930,'Siphonaria sp. UF 367624','species'),(1483360,52930,'Siphonaria sp. UF 367730','species'),(1483361,52930,'Siphonaria sp. UF 367756','species'),(1483362,52930,'Siphonaria sp. UF 367757','species'),(1483363,52930,'Siphonaria sp. UF 368014','species'),(1483364,52930,'Siphonaria sp. UF 368376','species'),(1483365,52930,'Siphonaria sp. UF 368377','species'),(1483366,52930,'Siphonaria sp. UF 368378','species'),(1483367,52930,'Siphonaria sp. UF 368379','species'),(1483368,52930,'Siphonaria sp. UF 368380','species'),(1483369,52930,'Siphonaria sp. UF 368381','species'),(1483370,52930,'Siphonaria sp. UF 368383','species'),(1483371,52930,'Siphonaria sp. UF 368384','species'),(1483372,52930,'Siphonaria sp. UF 368385','species'),(1483373,52930,'Siphonaria sp. UF 368762','species'),(1483374,52930,'Siphonaria sp. UF 375653','species'),(1483375,52930,'Siphonaria sp. UF 375861','species'),(1483376,52930,'Siphonaria sp. UF 379038','species'),(1483377,52930,'Siphonaria sp. UF 379054','species'),(1483378,52930,'Siphonaria sp. UF 382817','species'),(1483379,52930,'Siphonaria sp. UF 392234','species'),(1483380,52930,'Siphonaria sp. UF 400391','species'),(1483381,52930,'Siphonaria sp. UF 54116','species'),(1483382,52930,'Siphonaria sp. UF 79313','species'),(1483383,1461652,'Veronica bozakmanii','species'),(1483384,1461652,'Veronica kaiseri','species'),(1483385,1461652,'Veronica michauxii','species'),(1483386,1461658,'Veronica crinita','species'),(1483387,1461658,'Veronica orbiculata','species'),(1483388,1461658,'Veronica polifolia','species'),(1483389,1461198,'Veronica ornata','species'),(1483390,1461198,'Veronica rotunda','species'),(1483391,71606,'Veronica stricta','species'),(1483392,1883,'Streptomyces sp. SNE011','species'),(1483399,56688,'Halorubrum sp. C3','species'),(1483400,56688,'Halorubrum sp. E3','species'),(1483401,56688,'Halorubrum sp. E8','species'),(1483402,56688,'Halorubrum sp. LD3','species'),(1483403,56688,'Halorubrum sp. LG1','species'),(1483404,1386,'Bacillus sp. K1-8','species'),(1483405,1386,'Bacillus sp. K4-10','species'),(1483406,338474,'Eudontomyzon graecus','species'),(1483407,74693,'Veronica anagallis-aquatica var. nilotica','varietas'),(1483408,1663,'Arthrobacter sp. Act46','species'),(1483409,1386,'Bacillus sp. Act28','species'),(1483410,1386,'Bacillus sp. Act43','species'),(1483411,1386,'Bacillus sp. St1','species'),(1483412,38501,'Blastococcus sp. St82','species'),(1483413,169133,'Citrococcus sp. LC 5','species'),(1483414,33986,'Exiguobacterium sp. St18','species'),(1483415,47420,'Hydrogenophaga sp. St13','species'),(1483416,57493,'Kocuria sp. Act134','species'),(1483417,57493,'Kocuria sp. Act24','species'),(1483418,57493,'Kocuria sp. Act30','species'),(1483419,57493,'Kocuria sp. Act48','species'),(1483420,57493,'Kocuria sp. St83','species'),(1483421,400634,'Lysinibacillus sp. Act67','species'),(1483422,33882,'Microbacterium sp. Act1','species'),(1483423,33882,'Microbacterium sp. Act9','species'),(1483424,1269,'Micrococcus sp. Act69','species'),(1483425,1269,'Micrococcus sp. Act70','species'),(1483426,1269,'Micrococcus sp. CH 9 bis','species'),(1483427,1269,'Micrococcus sp. H 5','species'),(1483428,1269,'Micrococcus sp. St84','species'),(1483429,1269,'Micrococcus sp. V 5 bis','species'),(1483430,1873,'Micromonospora sp. St80','species'),(1483431,57494,'Nesterenkonia sp. Act18','species'),(1483432,57494,'Nesterenkonia sp. Act20','species'),(1483433,57494,'Nesterenkonia sp. Act27','species'),(1483434,182709,'Oceanobacillus sp. Act81','species'),(1483435,44249,'Paenibacillus sp. Act45','species'),(1483436,1372,'Planococcus sp. St20','species'),(1483437,1111,'Porphyrobacter sp. Act60','species'),(1483438,1111,'Porphyrobacter sp. St37','species'),(1483439,45669,'Salinicoccus sp. St23','species'),(1483440,1279,'Staphylococcus sp. Act36','species'),(1483441,1883,'Streptomyces sp. Act11','species'),(1483442,1883,'Streptomyces sp. Act12','species'),(1483443,1883,'Streptomyces sp. Act13','species'),(1483444,1883,'Streptomyces sp. Act14','species'),(1483445,1883,'Streptomyces sp. Act15','species'),(1483446,1883,'Streptomyces sp. Act16','species'),(1483447,1883,'Streptomyces sp. Act17','species'),(1483448,1883,'Streptomyces sp. Act19','species'),(1483449,1883,'Streptomyces sp. Act21','species'),(1483450,1883,'Streptomyces sp. Act23','species'),(1483451,1883,'Streptomyces sp. Act25','species'),(1483452,1883,'Streptomyces sp. Act26','species'),(1483453,1883,'Streptomyces sp. Act39','species'),(1483454,1883,'Streptomyces sp. Act44','species'),(1483455,1883,'Streptomyces sp. Act5','species'),(1483456,1883,'Streptomyces sp. Act53','species'),(1483457,1883,'Streptomyces sp. Act55','species'),(1483458,1883,'Streptomyces sp. Act6','species'),(1483459,1883,'Streptomyces sp. Act7','species'),(1483460,1883,'Streptomyces sp. Act76','species'),(1483461,1883,'Streptomyces sp. Act77','species'),(1483462,1883,'Streptomyces sp. Act79','species'),(1483463,1883,'Streptomyces sp. Act8','species'),(1483464,1883,'Streptomyces sp. St85','species'),(1483465,1883,'Streptomyces sp. ACT4(2014)','species'),(1483466,5475,'Candida sp. Y4','species'),(1483467,164968,'Paramesotriton sp. YZ-2014','species'),(1483468,329961,'Cecidomyiidae sp. BOLD:ABX5302','species'),(1483469,329961,'Cecidomyiidae sp. BOLD:ABX5621','species'),(1483470,207966,'Candacia bradyi','species'),(1483471,261517,'Cypridina dentata','species'),(1483472,401124,'Iiella formosensis','species'),(1483473,117980,'Lucifer intermedius','species'),(1483474,34763,'Oikopleura intermedia','species'),(1483475,401254,'Rhopalophthalmus orientalis','species'),(1483476,79901,'Notacanthomysis','genus'),(1483477,1483476,'Notacanthomysis laticauda','species'),(1483478,121147,'Acartiella','genus'),(1483479,1483478,'Acartiella sinensis','species'),(1483480,299962,'Leucadendron comosum subsp. comosum','subspecies'),(1483481,54942,'Leucadendron concavum','species'),(1483482,54942,'Leucadendron crassulifolium','species'),(1483483,300012,'Leucadendron uliginosum subsp. uliginosum','subspecies'),(1483484,54942,'Leucadendron tradouwense','species'),(1483485,12333,'Ralstonia phage RS138','species'),(1483486,114728,'Influenza A virus (A/swine/Indiana/A01260471/2014(H1N2))','no rank'),(1483487,114728,'Influenza A virus (A/swine/Indiana/A01260474/2014(H1N2))','no rank'),(1483488,114728,'Influenza A virus (A/swine/Indiana/A01260476/2014(H1N2))','no rank'),(1483489,114728,'Influenza A virus (A/swine/Indiana/A01260477/2014(H1N2))','no rank'),(1483490,119210,'Influenza A virus (A/swine/Indiana/A01260479/2014(H3N2))','no rank'),(1483491,11520,'Influenza B virus (B/California/NHRC417101/2013)','no rank'),(1483492,11520,'Influenza B virus (B/California/NHRC417107/2013)','no rank'),(1483493,11520,'Influenza B virus (B/California/NHRC417873/2014)','no rank'),(1483494,11520,'Influenza B virus (B/California/NHRC417937/2014)','no rank'),(1483495,11520,'Influenza B virus (B/California/NHRC418030/2014)','no rank'),(1483496,11520,'Influenza B virus (B/California/NHRC418097/2014)','no rank'),(1483497,11520,'Influenza B virus (B/California/NHRC418969/2014)','no rank'),(1483498,11520,'Influenza B virus (B/California/NHRC419334/2014)','no rank'),(1483499,647519,'Norovirus Hu/GI.5/DSM/DT-601/2010/TZA','no rank'),(1483500,647521,'Norovirus Hu/GI.7/DSM/DT-605/2010/TZA','no rank'),(1483501,693021,'Norovirus Hu/GII.16/DSM/DS-192/2010/TZA','no rank'),(1483502,693021,'Norovirus Hu/GII.16/DSM/DS-83/2010/TZA','no rank'),(1483503,693021,'Norovirus Hu/GII.16/DSM/DT-581/2010/TZA','no rank'),(1483504,489821,'Norovirus Hu/GII.4/DSM/DS-211/2010/TZA','no rank'),(1483505,489821,'Norovirus Hu/GII.4/DSM/DS-216/2010/TZA','no rank'),(1483506,489821,'Norovirus Hu/GII.4/DSM/DS-230/2010/TZA','no rank'),(1483507,489821,'Norovirus Hu/GII.4/DSM/DS-255/2010/TZA','no rank'),(1483508,489821,'Norovirus Hu/GII.4/DSM/DS-3/2010/TZA','no rank'),(1483509,489821,'Norovirus Hu/GII.4/DSM/DS-370/2010/TZA','no rank'),(1483510,489821,'Norovirus Hu/GII.4/DSM/DT-654/2010/TZA','no rank'),(1483511,489821,'Norovirus Hu/GII.4/DSM/RS-167/2011/TZA','no rank'),(1483512,490043,'Norovirus Hu/GII/DSM/DS-101/2010/TZA','no rank'),(1483513,490044,'Norovirus Hu/GII.b/DSM/RS-153/2011/TZA','no rank'),(1483514,490044,'Norovirus Hu/GII.b/DSM/RS-63/2011/TZA','no rank'),(1483515,490044,'Norovirus Hu/GII.b/DSM/RT-383/2011/TZA','no rank'),(1483516,28741,'Cyprinodon julimes','species'),(1483517,175779,'Glyptothorax pectinopterus','species'),(1483518,5991,'Chaenea mirabilis','species'),(1483519,503189,'Kryptoglanidae','family'),(1483520,29278,'Expression vector pHQEff-6','species'),(1483521,29278,'Expression vector pHQMini35S-GUS','species'),(1483522,29278,'Expression vector pHQRep(3X)','species'),(1483523,29278,'Expression vector pHQRep(6X)','species'),(1483524,1508173,'Bolitoglossa oresbia','species'),(1483525,1508178,'Bolitoglossa sp. SMR-2014','species'),(1483526,71953,'Inocybe aff. sphaerospora PKSR10','species'),(1483556,6191,'Fasciola sp. GHL-2014','species'),(1483557,1663,'Arthrobacter sp. DSM 20546','species'),(1483558,386059,'Afroligusticum aculeolatum','species'),(1483559,386059,'Afroligusticum elgonense','species'),(1483560,32194,'Echinops mandavillei','species'),(1483561,48031,'Carum depressum','species'),(1483562,13509,'Erica curtophylla','species'),(1483563,39525,'Aspidistra paucitepala','species'),(1483564,39525,'Aspidistra phanluongii','species'),(1483565,39525,'Aspidistra sp. Vislobokov P221111','species'),(1483566,39525,'Aspidistra sp. Kuznetsov & al. 637','species'),(1483567,241782,'Hellenocarum','genus'),(1483568,1483567,'Hellenocarum amplifolium','species'),(1483569,1483567,'Hellenocarum multiflorum','species'),(1483570,1483567,'Hellenocarum pisidicum','species'),(1483571,1483567,'Hellenocarum strictum','species'),(1483572,2268,'Thermofilum carboxyditrophus','species'),(1483573,1386,'Bacillus sp. SJ-5','species'),(1483574,757240,'Diplostomoidea cf. Tylodelphys mashonensis JNR-2014','species'),(1483575,757240,'Diplostomoidea cf. Diplostomum sp. JNR-2014','species'),(1483576,252616,'Lutzomyia stewarti','species'),(1483577,162289,'Peptoniphilus sp. MML-09-272','species'),(1483578,162289,'Peptoniphilus sp. MML-09-571','species'),(1483579,162289,'Peptoniphilus sp. MML-10-268','species'),(1483580,162289,'Peptoniphilus sp. MML-10-529','species'),(1483581,162289,'Peptoniphilus sp. MML-11-258','species'),(1483582,162289,'Peptoniphilus sp. MML-11-319','species'),(1483583,162289,'Peptoniphilus sp. MML-11-395','species'),(1483584,162289,'Peptoniphilus sp. MML-11-711','species'),(1483585,162289,'Peptoniphilus sp. MML-11-717','species'),(1483586,162289,'Peptoniphilus sp. MML-11-720','species'),(1483587,162289,'Peptoniphilus sp. MML-12-093','species'),(1483588,162289,'Peptoniphilus sp. MML-12-266','species'),(1483589,162289,'Peptoniphilus sp. MML-12-334','species'),(1483590,162289,'Peptoniphilus sp. MML-12-530','species'),(1483591,953,'Wolbachia endosymbiont from Lutzomyia stewarti','species'),(1483592,219450,'Philonthus boreas','species'),(1483593,338700,'Simplocaria metallica','species'),(1483596,2207,'Methanosarcina sp. 2.H.T.1A.15','species'),(1483597,2207,'Methanosarcina sp. 2.H.T.1A.3','species'),(1483598,2207,'Methanosarcina sp. 2.H.T.1A.8','species'),(1483599,2207,'Methanosarcina sp. 2.H.T.1A.6','species'),(1483600,2207,'Methanosarcina sp. 2.H.A.1B.4','species'),(1483601,2207,'Methanosarcina sp. 1.H.A.2.2','species'),(1483602,2207,'Methanosarcina sp. 1.H.T.1A.1','species'),(1483603,1883,'Streptomyces sp. LL03','species'),(1483604,43356,'Kutzneria sp. SMC 256','species'),(1483605,662,'Vibrio sp. FG-1','species'),(1483606,300695,'Alteromonadales bacterium 2216E','species'),(1483615,1386,'Bacillus sp. JD34','species'),(1483616,1386,'Bacillus sp. JD35','species'),(1483617,59732,'Chryseobacterium sp. JD38','species'),(1483618,59732,'Chryseobacterium sp. SB250','species'),(1483619,547,'Enterobacter sp. JD39','species'),(1483620,547,'Enterobacter sp. JD40','species'),(1483621,237,'Flavobacterium sp. JD2','species'),(1483622,568,'Hafnia sp. SB241','species'),(1483623,33882,'Microbacterium sp. JD27','species'),(1483624,1269,'Micrococcus sp. JD41','species'),(1483625,286,'Pseudomonas sp. JD16','species'),(1483626,286,'Pseudomonas sp. JD18','species'),(1483627,286,'Pseudomonas sp. JD19','species'),(1483628,286,'Pseudomonas sp. JD21','species'),(1483629,286,'Pseudomonas sp. JD22','species'),(1483630,286,'Pseudomonas sp. JD23','species'),(1483631,286,'Pseudomonas sp. JD25','species'),(1483632,286,'Pseudomonas sp. JD26','species'),(1483633,286,'Pseudomonas sp. JD29','species'),(1483634,286,'Pseudomonas sp. JD30','species'),(1483635,286,'Pseudomonas sp. JD31','species'),(1483636,286,'Pseudomonas sp. JD32','species'),(1483637,286,'Pseudomonas sp. JD36','species'),(1483638,286,'Pseudomonas sp. JD43','species'),(1483639,286,'Pseudomonas sp. SB239','species'),(1483640,286,'Pseudomonas sp. SB242','species'),(1483641,286,'Pseudomonas sp. SB274','species'),(1483642,286,'Pseudomonas sp. SB299','species'),(1483643,286,'Pseudomonas sp. SB313','species'),(1483644,286,'Pseudomonas sp. SB326','species'),(1483645,286,'Pseudomonas sp. SB331','species'),(1483646,286,'Pseudomonas sp. SB357','species'),(1483647,286,'Pseudomonas sp. SB364','species'),(1483648,286,'Pseudomonas sp. SB442','species'),(1483649,286,'Pseudomonas sp. SB498','species'),(1483650,286,'Pseudomonas sp. SB530','species'),(1483651,286,'Pseudomonas sp. SB575','species'),(1483652,613,'Serratia sp. JD10','species'),(1483653,613,'Serratia sp. JD13','species'),(1483654,613,'Serratia sp. JD14','species'),(1483655,613,'Serratia sp. JD4','species'),(1483656,613,'Serratia sp. JD8','species'),(1483657,300264,'Silvimonas sp. JD7','species'),(1483658,13687,'Sphingomonas sp. JD1','species'),(1483659,40323,'Stenotrophomonas sp. JD33','species'),(1483660,40323,'Stenotrophomonas sp. SB286','species'),(1483661,40323,'Stenotrophomonas sp. SB287','species'),(1483662,40323,'Stenotrophomonas sp. SB293','species'),(1483663,40323,'Stenotrophomonas sp. SB341','species'),(1483664,40323,'Stenotrophomonas sp. SB346.2','species'),(1483665,40323,'Stenotrophomonas sp. SB709','species'),(1483666,338,'Xanthomonas sp. JD3','species'),(1483667,83496,'Alcaligenaceae bacterium JD15','species'),(1483668,197483,'Bacillaceae bacterium JD12','species'),(1483669,197483,'Bacillaceae bacterium JD9','species'),(1483670,36866,'Enterobacteriaceae bacterium JD5','species'),(1483671,36866,'Enterobacteriaceae bacterium SB671','species'),(1483672,36866,'Enterobacteriaceae bacterium JD42','species'),(1483673,421605,'Neisseriaceae bacterium SB255','species'),(1483674,286,'Pseudomonas sp. XY3','species'),(1483675,286,'Pseudomonas sp. XY7','species'),(1483676,286,'Pseudomonas sp. XY7_phe1','species'),(1483677,1484169,'Ninnigobius montenegrensis','species'),(1483678,54522,'Ralstonia sp. enrichment culture clone MFI_WH1','species'),(1483679,54522,'Ralstonia sp. enrichment culture clone MFI_WH1_phe1','species'),(1483680,54522,'Ralstonia sp. enrichment culture clone MFI_WH1_pheL','species'),(1483681,35296,'Tortoise rafivirus A','species'),(1483682,48479,'bacterium enrichment culture clone SIP_WH8','species'),(1483683,48479,'bacterium enrichment culture clone SIP_WH8_phe1','species'),(1483684,48479,'bacterium enrichment culture clone SIP_WH8_pheL','species'),(1483685,7953,'Mirogrex','genus'),(1483686,1483685,'Mirogrex terraesanctae','species'),(1483687,278171,'Seminemacheilus','genus'),(1483688,1483687,'Seminemacheilus ispartensis','species'),(1483689,235544,'Norovirus Hu/G1/Jeonnam2/KOR/2012','no rank'),(1483690,235544,'Norovirus Hu/G1/Jeonnam3/KOR/2012','no rank'),(1483691,235544,'Norovirus Hu/G1/Ulsan/KOR/2012','no rank'),(1483692,490043,'Norovirus Hu/G2/Chungbuk1/KOR/2012','no rank'),(1483693,490043,'Norovirus Hu/G2/Chungbuk2/KOR/2012','no rank'),(1483694,490043,'Norovirus Hu/G2/Chungbuk3/KOR/2012','no rank'),(1483695,490043,'Norovirus Hu/G2/Chungnam1/KOR/2012','no rank'),(1483696,490043,'Norovirus Hu/G2/Gyeonggi1/KOR/2012','no rank'),(1483697,490043,'Norovirus Hu/G2/Jeonnam1/KOR/2012','no rank'),(1483698,490043,'Norovirus Hu/G2/Jeonnam5/KOR/2012','no rank'),(1483699,490043,'Norovirus Hu/G2/Jeonnam6/KOR/2012','no rank'),(1483700,490043,'Norovirus Hu/G2/Kyungnam1/KOR/2012','no rank'),(1483701,490043,'Norovirus Hu/G2/Kyungnam2/KOR/2012','no rank'),(1483702,307655,'Microchironomus tabarui','species'),(1483703,319427,'Stictopleurus sp. HK-2014','species'),(1483704,37867,'Spirostomum caudatum','species'),(1483705,6008,'Loxodes vorax','species'),(1483706,219167,'Peritromus sp. SUAS-2014','species'),(1483707,37351,'Gruberia sp. SUAS-2014','species'),(1483708,286,'Pseudomonas sp. P2(2014)','species'),(1483709,1545753,'Apoterritricha lutea','species'),(1483710,489821,'Norovirus Hu/RU/2013/GII.4_Sydney2012/Nizhny_Novgorod4874','no rank'),(1483711,70185,'Spongospora sp. HH-2014','species'),(1483712,1386,'Bacillus sp. VC','species'),(1483713,1485,'Clostridium sp. BAL VM','species'),(1483714,1350,'Enterococcus sp. VB','species'),(1483715,1350,'Enterococcus sp. VD','species'),(1483716,1350,'Enterococcus sp. VH','species'),(1483717,1350,'Enterococcus sp. VL','species'),(1483718,1578,'Lactobacillus sp. VK','species'),(1483719,1386,'Bacillus sp. BK1-2646','species'),(1483720,1386,'Bacillus sp. BK31-2853','species'),(1483721,1386,'Bacillus sp. BK51-2004','species'),(1483722,1386,'Bacillus sp. CMB-05','species'),(1483723,1386,'Bacillus sp. CMB-07','species'),(1483724,988644,'Sclerotinia sclerotiorum negative-stranded RNA virus 1','species'),(1483725,5052,'Aspergillus sp. SF-5974','species'),(1483726,5498,'Cladosporium sp. SF-5964','species'),(1483727,1663,'Arthrobacter sp. BS1','species'),(1483728,1663,'Arthrobacter sp. SED1','species'),(1483729,407,'Methylobacterium sp. TCI 66211','species'),(1483799,131573,'Acmaeops pratensis','species'),(1483800,309214,'Hydrocolus rubyi','species'),(1483801,174918,'Leiodes longitarsis','species'),(1483802,206942,'Aegialia lacustris','species'),(1483803,41080,'Agonum affine','species'),(1483804,135866,'Aleochara sekanai','species'),(1483805,131581,'Altica tombacina','species'),(1483806,60755,'Amara glacialis','species'),(1483807,60755,'Amara hyperborea','species'),(1483808,60755,'Amara pseudobrunnea','species'),(1483809,60755,'Amara torrida','species'),(1483810,174912,'Ampedus quebecensis','species'),(1483811,185875,'Anisosticta bitriangularis','species'),(1483812,341288,'Ascoliocerus sanborni','species'),(1483813,877868,'Bisnius hyperboreus','species'),(1483814,1483813,'Bisnius hyperboreus alaskensis','subspecies'),(1483815,174915,'Byrrhus concolor','species'),(1483816,142098,'Carabus taedatus agassii','subspecies'),(1483817,290665,'Catops luridipennis','species'),(1483818,247368,'Dicheirotrichus mannerheimii','species'),(1483819,60815,'Dyschirius hiemalis','species'),(1483820,48622,'Elaphrus americanus','species'),(1483821,48622,'Elaphrus lapponicus','species'),(1483822,290642,'Enochrus perplexus','species'),(1483823,619553,'Gnypeta sellmani','species'),(1483824,110031,'Gyrinus cavatus','species'),(1483825,41076,'Harpalus nigritarsis','species'),(1483826,154135,'Helophorus arcticus','species'),(1483827,154135,'Helophorus orientalis','species'),(1483828,36756,'Hypera seriata','species'),(1483829,156912,'Ilybius churchillensis','species'),(1483830,202017,'Lepyrus labradorensis','species'),(1483831,202017,'Lepyrus stefanssoni','species'),(1483832,107912,'Neoporus superioris','species'),(1483833,41307,'Notiophilus borealis','species'),(1483834,60787,'Patrobus stygicus','species'),(1483835,432905,'Pediacus fuscus','species'),(1483836,188022,'Pelophila borealis','species'),(1483837,178258,'Platynus mannerheimii','species'),(1483839,360075,'Serica tristis','species'),(1483840,341403,'Sericus incongruus','species'),(1483841,295611,'Stenus niveus','species'),(1483842,347474,'Thanatophilus lapponicus','species'),(1483843,347474,'Thanatophilus trituberculatus','species'),(1483844,1483820,'Elaphrus americanus americanus','subspecies'),(1483845,107769,'Agabus aff. antennatus CHU1','species'),(1483846,107769,'Agabus aff. bifarius CHU1','species'),(1483847,107769,'Agabus aff. bifarius CHU2','species'),(1483848,107769,'Agabus sp. CHU1','species'),(1483849,41080,'Agonum sp. CHU1','species'),(1483850,60755,'Amara sp. CHU1','species'),(1483851,135865,'Atheta sp. CHU2','species'),(1483852,135865,'Atheta sp. CHU4','species'),(1483853,135865,'Atheta sp. CHU5','species'),(1483854,135865,'Atheta sp. CHU6','species'),(1483855,135865,'Atheta sp. CHU7','species'),(1483856,135865,'Atheta sp. CHU8','species'),(1483857,295824,'Atomaria sp. CHU1','species'),(1483858,295824,'Atomaria sp. CHU2','species'),(1483859,619385,'Boreophilia sp. CHU3','species'),(1483860,216245,'Bromius sp. CHU1','species'),(1483861,29027,'Carpelimus sp. CHU1','species'),(1483862,41138,'Coccinella sp. CHU1','species'),(1483863,432708,'Cryptophagidae sp. TW CHU1','species'),(1483864,432708,'Cryptophagidae sp. TW CHU2','species'),(1483865,432708,'Cryptophagidae sp. TW CHU3','species'),(1483866,432708,'Cryptophagidae sp. TW CHU5','species'),(1483867,201919,'Curculionidae sp. TW CHU3','species'),(1483868,60752,'Cymindis aff. unicolor CHU1','species'),(1483869,60752,'Cymindis aff. unicolor CHU2','species'),(1483870,653198,'Ellescus aff. ephippiatus CHU2','species'),(1483871,347346,'Gabrius sp. CHU1','species'),(1483872,110031,'Gyrinus sp. CHU1','species'),(1483873,110031,'Gyrinus aff. dubius CHU1','species'),(1483874,41076,'Harpalus sp. CHU1','species'),(1483875,64693,'Hippodamia sp. CHU1','species'),(1483876,64693,'Hippodamia sp. CHU2','species'),(1483877,290644,'Hydrobius aff. fuscipes CHU1','species'),(1483878,290644,'Hydrobius aff. fuscipes CHU2','species'),(1483879,460595,'Hydrophilidae sp. TW CHU1','species'),(1483880,36756,'Hypera sp. CHU1','species'),(1483881,484852,'Hyperaspis sp. CHU1','species'),(1483882,484852,'Hyperaspis sp. CHU2','species'),(1483883,433114,'Latridius sp. CHU1','species'),(1483884,361584,'Leiodidae sp. TW CHU2','species'),(1483885,361584,'Leiodidae sp. TW CHU3','species'),(1483886,361584,'Leiodidae sp. TW CHU4','species'),(1483887,361584,'Leiodidae sp. TW CHU5','species'),(1483888,361584,'Leiodidae sp. TW CHU6','species'),(1483889,361584,'Leiodidae sp. TW CHU8','species'),(1483890,347393,'Lordithon sp. CHU1','species'),(1483891,558352,'Melyridae sp. TW CHU1','species'),(1483892,558352,'Melyridae sp. TW CHU2','species'),(1483893,1205564,'Mordellidae sp. TW CHU1','species'),(1483894,1205564,'Mordellidae sp. TW CHU2','species'),(1483895,347415,'Olophrum sp. CHU1','species'),(1483896,347415,'Olophrum sp. CHU2','species'),(1483897,347415,'Olophrum sp. CHU3','species'),(1483898,38157,'Ophraella sp. CHU1','species'),(1483899,80248,'Phaedon sp. CHU2','species'),(1483900,219450,'Philonthus aff. boreas CHU1','species'),(1483901,219450,'Philonthus aff. boreas CHU2','species'),(1483902,219450,'Philonthus sp. CHU1','species'),(1483903,219450,'Philonthus sp. CHU2','species'),(1483904,186072,'Podabrus sp. CHU1','species'),(1483905,186072,'Podabrus sp. CHU3','species'),(1483906,186072,'Podabrus sp. CHU4','species'),(1483907,186072,'Podabrus sp. CHU5','species'),(1483908,365660,'Ptiliidae sp. TW CHU2','species'),(1483909,41100,'Rhagonycha sp. CHU1','species'),(1483910,460599,'Scirtidae sp. TW CHU2','species'),(1483911,105155,'Scolytinae sp. TW CHU2','species'),(1483912,338700,'Simplocaria aff. metallica CHU1','species'),(1483913,338700,'Simplocaria aff. metallica CHU2','species'),(1483914,196975,'Unclassified Sphindidae','no rank'),(1483915,1483914,'Sphindidae sp. TW CHU1','species'),(1483916,484074,'Staphylinidae sp. TW CHU26','species'),(1483917,433152,'Stephostethus sp. CHU1','species'),(1483918,41148,'Tachyporus sp. CHU1','species'),(1483919,619423,'Trichiusa sp. CHU1','species'),(1483920,417067,'Tricholochmaea sp. CHU1','species'),(1483921,60826,'Diacheila','genus'),(1483922,1483921,'Diacheila arctica','species'),(1483923,947300,'Eanus','genus'),(1483924,1483923,'Eanus decoratus','species'),(1483925,66542,'Eucnecosum','genus'),(1483926,1483925,'Eucnecosum brachypterum','species'),(1483927,1483925,'Eucnecosum brunnescens','species'),(1483928,186979,'Explorator','genus'),(1483929,1483928,'Explorator canadensis','species'),(1483930,261155,'Melanophila','genus'),(1483931,1483930,'Melanophila acuminata','species'),(1483932,261155,'Phaenops','genus'),(1483933,1483932,'Phaenops drummondi','species'),(1483934,60767,'Stereocerus','genus'),(1483935,1483934,'Stereocerus haematopus','species'),(1483936,122824,'Grypus','genus'),(1483937,1483936,'Grypus sp. CHU1','species'),(1483938,484220,'Pterostichus brevicornis','species'),(1483939,1483938,'Pterostichus brevicornis brevicornis','subspecies'),(1483940,443550,'Bembidion morulum','species'),(1483941,443568,'Bembidion sordidum','species'),(1483942,220295,'Carabus chamissonis','species'),(1483943,484220,'Pterostichus caribou','species'),(1483944,484220,'Pterostichus pinguedineus','species'),(1483945,484237,'Pterostichus punctatissimus','species'),(1483946,443624,'Bembidion sp. CHU1','species'),(1483947,1483948,'Aphalloides coelomicola','species'),(1483948,116893,'Aphalloides','genus'),(1483949,93202,'Cylindera','subgenus'),(1483950,93202,'Apterodela','subgenus'),(1483952,543769,'Mikrocytiidae','family'),(1483953,59619,'Clostridium sp. enrichment culture clone YY(srb4)','species'),(1483956,1483952,'Paramikrocytos','genus'),(1483957,1483956,'Paramikrocytos canceri','species'),(1483958,93202,'Glomera','subgenus'),(1483959,1233498,'OM43 beta proteobacterium','species'),(1483960,908989,'Nitzschia sp. DAB-2014','species'),(1483961,93202,'Oligoma','subgenus'),(1483962,747206,'Gehyra koira koira','subspecies'),(1483963,1483952,'environmental samples','no rank'),(1483964,1483963,'microcytid environmental sample','species'),(1483965,1483952,'unclassified Mikrocytiidae','no rank'),(1483966,1483965,'Mikrocytid ex Cancer pagurus HH-2014','species'),(1483967,1483965,'Mikrocytid ex Gibbula umbilicalis HH-2014','species'),(1483968,1483965,'Mikrocytid ex Palaemonetes sp. HH-2014','species'),(1483969,1483965,'Mikrocytid ex copepods HH-2014','species'),(1483970,28577,'Eupenicillium sp. UFMGCB 9984','species'),(1483972,1301212,'Catenarina','genus'),(1483973,1483972,'Catenarina desolata','species'),(1483974,1483972,'Catenarina vivasiana','species'),(1483975,573661,'Chrysocelis lupini','species'),(1483976,1482873,'Stomatochroon sp. HZ-2014','varietas'),(1483977,57459,'Phyllactinia marissalii','species'),(1483979,57459,'Phyllactinia parietariae','species'),(1483980,57459,'Phyllactinia sp. MUMH893','species'),(1483981,57459,'Phyllactinia sp. HMAS40342','species'),(1483982,57459,'Phyllactinia hamamelidis','species'),(1483983,57459,'Phyllactinia eupteleae','species'),(1483984,57459,'Phyllactinia sapii','species'),(1483985,57459,'Phyllactinia alangii','species'),(1483986,57459,'Phyllactinia actinidiae','species'),(1483987,57459,'Phyllactinia fraxinicola','species'),(1483988,57459,'Phyllactinia alni','species'),(1483989,57459,'Phyllactinia corni','species'),(1483990,57459,'Phyllactinia enkianthi','species'),(1483991,57459,'Phyllactinia betulae','species'),(1483992,57459,'Phyllactinia pterostyracis','species'),(1483993,57459,'Phyllactinia pyri-serotinae','species'),(1483994,57459,'Phyllactinia magnoliae','species'),(1483995,57459,'Phyllactinia carpinicola','species'),(1483996,57459,'Phyllactinia carpini','species'),(1483997,57459,'Phyllactinia paliuri','species'),(1483998,57459,'Phyllactinia philadelphi','species'),(1483999,57459,'Phyllactinia alnicola','species'),(1484000,57459,'Phyllactinia orbicularis','species'),(1484001,57459,'Phyllactinia toonae','species'),(1484002,57459,'Phyllactinia linderae','species'),(1484003,105996,'Occultifur sp. DMKU-SE59','species'),(1484004,105996,'Occultifur sp. DMKU-SE38','species'),(1484005,34371,'Striatoidium','genus'),(1484006,34371,'Fibroidium','genus'),(1484007,10832,'Tomato yellow leaf curl virus - Mild [Japan:Takatsuki]','no rank'),(1484008,527826,'Thermophis sp. LFP-2014','species'),(1484015,95113,'Gehyra sp. clade 1 MJS-2014','species'),(1484016,95113,'Gehyra sp. clade 2 MJS-2014','species'),(1484017,95113,'Gehyra sp. clade 3 MJS-2014','species'),(1484018,95113,'Gehyra sp. clade 4 MJS-2014','species'),(1484019,95113,'Gehyra sp. clade 5 MJS-2014','species'),(1484021,71245,'Kazachstania sp. NCAIM Y.01983','species'),(1484022,410830,'Diddensiella','genus'),(1484023,1484022,'Diddensiella sp. NCAIM Y.02121','species'),(1484024,1484022,'Diddensiella sp. NCAIM Y.02122','species'),(1484025,5149,'Chaetomium sp. FNBR_B7','species'),(1484026,89443,'fungal sp. FNBR_B3','species'),(1484027,89443,'fungal sp. FNBR_GZ5','species'),(1484028,89443,'fungal sp. FNBR_LK5','species'),(1484029,1130107,'Gintarasia','genus'),(1484030,381638,'Tvarminne avian virus','species'),(1484031,1130107,'Xalacoa','genus'),(1484032,1484031,'Xalocoa ocellata','species'),(1484034,79021,'Thapsia gymnesica','species'),(1484035,79021,'Thapsia maxima','species'),(1484036,79021,'Thapsia minor','species'),(1484037,79021,'Thapsia smittii','species'),(1484038,386044,'Tornabenea hirta','species'),(1484039,280819,'Telaranea europaea','species'),(1484040,1484582,'Tricholepidozia','genus'),(1484041,1484040,'Tricholepidozia murphyae','species'),(1484042,41495,'Calendula suffruticosa subsp. fulgida x Calendula incana subsp. maritima','species'),(1484043,41495,'Calendula incana','species'),(1484044,1484043,'Calendula incana subsp. maritima','subspecies'),(1484045,1053330,'Calendula suffruticosa subsp. fulgida','subspecies'),(1484046,144514,'Archaeospora sp. W5983','species'),(1484047,4875,'Glomus invermaium','species'),(1484048,83582,'Craterispermum sp. RG-2014','species'),(1484049,76125,'Coriolopsis sp. CL-2014','species'),(1484050,137744,'Amphinema sp. MSE2','species'),(1484051,501676,'Echinodera (Ruteria) sp. AS-2014','species'),(1484052,644537,'uncultured Purpureocillium','species'),(1484053,1573806,'Mariniphaga anaerophila','species'),(1484054,91501,'Thylamys sp. REP-2014','species'),(1484055,1578,'Lactobacillus sp. ARSOA BB','species'),(1484056,2742,'Marinobacter sp. Mi 7','species'),(1484057,2742,'Marinobacter sp. Mi 8','species'),(1484058,66730,'Pauridia salina','species'),(1484059,228014,'Hepatozoon sp.','species'),(1484060,84968,'Lankesterella sp.','species'),(1484061,1382338,'Schellackia sp.','species'),(1484062,1883,'Streptomyces sp. YN86','species'),(1484063,323723,'Babesia sp. cattle/Sivas','species'),(1484064,28209,'Chelatococcus sp. ODB 64','species'),(1484065,13687,'Sphingomonas sp. PIY1','species'),(1484066,1873,'Micromonospora sp. ALF2','species'),(1484067,95113,'Gehyra sp. borroloola 2','species'),(1484068,95113,'Gehyra sp. aa','species'),(1484069,49928,'bacterium L21-PYE-C9','species'),(1484070,59753,'Alcanivorax sp. L21-PYE-C1','species'),(1484071,1386,'Bacillus sp. L21-PYE-C3','species'),(1484072,1386,'Bacillus sp. L21-PYE-C4','species'),(1484073,1386,'Bacillus sp. L21-PYE-C5','species'),(1484074,42054,'Chromohalobacter sp. L21-PYE-C7','species'),(1484075,37914,'Dietzia sp. L21-PYE-C8','species'),(1484076,1433402,'Glycocaulis sp. L21-PYE-C6','species'),(1484077,2745,'Halomonas sp. L21-PYE-C10','species'),(1484078,2745,'Halomonas sp. L21-PYE-C12','species'),(1484079,227979,'Jeotgalicoccus sp. L21-PYE-C15','species'),(1484080,261963,'Kangiella sp. L21-PYE-C19','species'),(1484081,55968,'Leucobacter sp. L21-PYE-C18','species'),(1484082,2742,'Marinobacter sp. L21-PYE-C22','species'),(1484083,2742,'Marinobacter sp. L21-PYE-C23','species'),(1484084,232115,'Mesonia sp. L21-PYE-C25','species'),(1484085,33882,'Microbacterium sp. L21-PYE-C26','species'),(1484086,111500,'Muricauda sp. L21-PYE-C27','species'),(1484087,245876,'Nitratireductor sp. L21-PYE-C39','species'),(1484088,53246,'Pseudoalteromonas sp. L21-PYE-C32','species'),(1484089,85273,'Rhodothalassium sp. L21-PYE-C35','species'),(1484090,93682,'Roseivivax sp. L21-PYE-C36','species'),(1484091,97050,'Ruegeria sp. L21-PYE-C37','species'),(1484092,143222,'Salegentibacter sp. L21-PYE-C38','species'),(1484093,45669,'Salinicoccus sp. L21-PYE-C40','species'),(1484094,51366,'Salinivibrio sp. L21-PYE-C41','species'),(1484095,662,'Vibrio sp. L21-PYE-C42','species'),(1484096,2249,'Halococcus sp. L21-YE-C2','species'),(1484097,60846,'Halogeometricum sp. L21-YE-C1','species'),(1484098,4778,'Bremia aff. lagoseridis GLM68027','species'),(1484099,4778,'Bremia picridis','species'),(1484100,4778,'Bremia elliptica','species'),(1484101,983507,'Ponticoccus sp. L21-PYE-C31','species'),(1484102,70742,'Peronospora anagallidis','species'),(1484103,150333,'environmental samples','no rank'),(1484104,1484103,'uncultured Thermobrachium sp.','species'),(1484106,22868,'Anemone tomentosa','species'),(1484107,85023,'Galbitalea','genus'),(1484108,41293,'Acetobacteraceae bacterium PAMC26568','species'),(1484109,41293,'Acetobacteraceae bacterium PAMC26569','species'),(1484110,182269,'Aurantimonas sp. PAMC26543','species'),(1484111,1298,'Deinococcus sp. PAMC26562','species'),(1484112,447237,'Frondihabitans sp. PAMC26612','species'),(1484113,447237,'Frondihabitans sp. PAMC26614','species'),(1484114,447237,'Frondihabitans sp. PAMC26616','species'),(1484115,89966,'Hymenobacter sp. PAMC26553','species'),(1484116,89966,'Hymenobacter sp. PAMC26554','species'),(1484117,89966,'Hymenobacter sp. PAMC26570','species'),(1484118,89966,'Hymenobacter sp. PAMC26628','species'),(1484119,1143004,'Methyloferula sp. PAMC26571','species'),(1484120,90316,'Microbacteriaceae bacterium PAMC26555','species'),(1484121,90316,'Microbacteriaceae bacterium PAMC26615','species'),(1484122,90316,'Microbacteriaceae bacterium PAMC26629','species'),(1484123,90316,'Microbacteriaceae bacterium PAMC26630','species'),(1484124,44249,'Paenibacillus sp. PAMC26516','species'),(1484125,44249,'Paenibacillus sp. PAMC26517','species'),(1484126,286,'Pseudomonas sp. PAMC26590','species'),(1484127,497,'Psychrobacter sp. PAMC26498','species'),(1484128,75309,'Rhodanobacter sp. PAMC26505','species'),(1484129,75309,'Rhodanobacter sp. PAMC26515','species'),(1484130,75309,'Rhodanobacter sp. PAMC26518','species'),(1484131,75309,'Rhodanobacter sp. PAMC26519','species'),(1484132,75309,'Rhodanobacter sp. PAMC26538','species'),(1484133,75309,'Rhodanobacter sp. PAMC26551','species'),(1484134,75309,'Rhodanobacter sp. PAMC26552','species'),(1484135,75309,'Rhodanobacter sp. PAMC26557','species'),(1484136,75309,'Rhodanobacter sp. PAMC26558','species'),(1484137,13687,'Sphingomonas sp. PAMC26530','species'),(1484138,13687,'Sphingomonas sp. PAMC26556','species'),(1484139,13687,'Sphingomonas sp. PAMC26560','species'),(1484140,13687,'Sphingomonas sp. PAMC26561','species'),(1484141,13687,'Sphingomonas sp. PAMC26567','species'),(1484142,13687,'Sphingomonas sp. PAMC26608','species'),(1484143,13687,'Sphingomonas sp. PAMC26617','species'),(1484144,13687,'Sphingomonas sp. PAMC26618','species'),(1484145,13687,'Sphingomonas sp. PAMC26621','species'),(1484146,13687,'Sphingomonas sp. PAMC26625','species'),(1484147,12916,'Acidovorax sp. 2-CSUMB','species'),(1484148,286,'Pseudomonas sp. 6-CSUMB','species'),(1484149,67575,'Rheinheimera sp. 1-CSUMB','species'),(1484150,22,'Shewanella sp. 4-CSUMB','species'),(1484151,40323,'Stenotrophomonas sp. 8-CSUMB','species'),(1484152,662,'Vibrio sp. 3-CSUMB','species'),(1484153,237,'Flavobacterium sp. 5-CSUMB','species'),(1484154,237,'Flavobacterium sp. 7-CSUMB','species'),(1484155,62701,'Podosphaera cayratiae','species'),(1484156,497,'Psychrobacter sp. PHA13','species'),(1484157,53335,'Pantoea sp. PSNIH2','species'),(1484158,53335,'Pantoea sp. PSNIH1','species'),(1484159,5094,'Talaromyces cf. aculeatus V28-351','species'),(1484160,5052,'Aspergillus cf. japonicus C15-68','species'),(1484161,60110,'Gomphus sp. G1 KWH-2014','species'),(1484162,68779,'Ramaria aff. atkinsonii R2 KWH-2014','species'),(1484163,68779,'Ramaria obtusissima','species'),(1484164,68779,'Ramaria sp. R1 KWH-2014','species'),(1484165,68779,'Ramaria sp. R3 KWH-2014','species'),(1484166,12912,'Acanthurus gahhm','species'),(1484167,12912,'Acanthurus sohal','species'),(1484168,75045,'Zebrasoma xanthurum','species'),(1484169,497223,'Ninnigobius','genus'),(1484170,497223,'Orsinigobius','genus'),(1484171,1484183,'Prismatolaimidae environmental sample','species'),(1484172,1484181,'Chromadorida environmental sample','species'),(1484173,327462,'Pratylenchus environmental sample','species'),(1484174,1484182,'Dorylaimida environmental sample','species'),(1484175,1484184,'Triplonchida environmental sample','species'),(1484176,1484185,'Tylenchida environmental sample','species'),(1484177,1484180,'Chromadorea environmental sample','species'),(1484178,1484179,'Acrobeloides environmental sample','species'),(1484179,70201,'environmental samples','no rank'),(1484180,119089,'environmental samples','no rank'),(1484181,70242,'environmental samples','no rank'),(1484182,46000,'environmental samples','no rank'),(1484183,129858,'environmental samples','no rank'),(1484184,211184,'environmental samples','no rank'),(1484185,6300,'environmental samples','no rank'),(1484186,903838,'Neutrodiaptomus tumidus','species'),(1484187,108463,'Amidostomoides','genus'),(1484188,1484187,'Amidostomoides petrovi','species'),(1484189,1484187,'Amidostomoides acutum','species'),(1484190,1484187,'Amidostomoides monodon','species'),(1484191,65456,'Dorogostaiskia insularis','species'),(1484192,65457,'Dorogostaiskia parasitica hanajevi','subspecies'),(1484193,65457,'Dorogostaiskia parasitica kamaltynovi','subspecies'),(1484194,65457,'Dorogostaiskia parasitica parasitica','subspecies'),(1484195,65457,'Dorogostaiskia parasitica stenocephala','subspecies'),(1484196,65457,'Dorogostaiskia parasitica ushkaniensis','subspecies'),(1484197,507533,'Spiophanes tcherniai','species'),(1484198,36922,'Diaporthe nitschkei','species'),(1484199,127403,'Liriomyza langei','species'),(1484200,36922,'Diaporthe bicincta','species'),(1484201,374,'Bradyrhizobium sp. AS14','species'),(1484202,374,'Bradyrhizobium sp. AS15','species'),(1484203,374,'Bradyrhizobium sp. AS18','species'),(1484204,374,'Bradyrhizobium sp. AS2','species'),(1484205,374,'Bradyrhizobium sp. AS21','species'),(1484206,374,'Bradyrhizobium sp. AS23','species'),(1484207,374,'Bradyrhizobium sp. AS24','species'),(1484208,374,'Bradyrhizobium sp. AS25','species'),(1484209,374,'Bradyrhizobium sp. AS32','species'),(1484210,374,'Bradyrhizobium sp. AS35','species'),(1484211,374,'Bradyrhizobium sp. AS36','species'),(1484212,374,'Bradyrhizobium sp. AS37','species'),(1484213,374,'Bradyrhizobium sp. AS38','species'),(1484214,374,'Bradyrhizobium sp. AS40','species'),(1484215,374,'Bradyrhizobium sp. AS42','species'),(1484216,374,'Bradyrhizobium sp. AS43','species'),(1484217,374,'Bradyrhizobium sp. AS44','species'),(1484218,374,'Bradyrhizobium sp. AS45','species'),(1484219,374,'Bradyrhizobium sp. AS46','species'),(1484220,374,'Bradyrhizobium sp. AS48','species'),(1484221,374,'Bradyrhizobium sp. AS49','species'),(1484222,374,'Bradyrhizobium sp. AS5','species'),(1484223,374,'Bradyrhizobium sp. AS52','species'),(1484224,374,'Bradyrhizobium sp. AS53','species'),(1484225,374,'Bradyrhizobium sp. AS55','species'),(1484226,374,'Bradyrhizobium sp. AS56','species'),(1484227,374,'Bradyrhizobium sp. AS57','species'),(1484228,374,'Bradyrhizobium sp. AS58','species'),(1484229,374,'Bradyrhizobium sp. AS59','species'),(1484230,374,'Bradyrhizobium sp. AS6','species'),(1484231,374,'Bradyrhizobium sp. AS60','species'),(1484232,374,'Bradyrhizobium sp. AS61','species'),(1484233,374,'Bradyrhizobium sp. AS62','species'),(1484234,374,'Bradyrhizobium sp. AS63','species'),(1484235,374,'Bradyrhizobium sp. AS65','species'),(1484236,374,'Bradyrhizobium sp. AS68','species'),(1484237,374,'Bradyrhizobium sp. AS7','species'),(1484238,374,'Bradyrhizobium sp. AS8','species'),(1484239,374,'Bradyrhizobium sp. AS80','species'),(1484240,374,'Bradyrhizobium sp. NAS101','species'),(1484241,374,'Bradyrhizobium sp. NAS105','species'),(1484242,374,'Bradyrhizobium sp. NAS106','species'),(1484243,374,'Bradyrhizobium sp. NAS121','species'),(1484244,374,'Bradyrhizobium sp. NAS122','species'),(1484245,374,'Bradyrhizobium sp. NAS124','species'),(1484246,374,'Bradyrhizobium sp. NAS126','species'),(1484247,374,'Bradyrhizobium sp. NAS127','species'),(1484248,374,'Bradyrhizobium sp. NAS128','species'),(1484249,374,'Bradyrhizobium sp. NAS131','species'),(1484250,374,'Bradyrhizobium sp. NAS138','species'),(1484251,374,'Bradyrhizobium sp. NAS139','species'),(1484252,374,'Bradyrhizobium sp. NAS140','species'),(1484253,374,'Bradyrhizobium sp. NAS141','species'),(1484254,374,'Bradyrhizobium sp. NAS143','species'),(1484255,374,'Bradyrhizobium sp. NAS144','species'),(1484256,374,'Bradyrhizobium sp. NAS147','species'),(1484257,374,'Bradyrhizobium sp. NAS150','species'),(1484258,374,'Bradyrhizobium sp. NAS151','species'),(1484259,374,'Bradyrhizobium sp. NAS160','species'),(1484260,374,'Bradyrhizobium sp. NAS162','species'),(1484261,374,'Bradyrhizobium sp. NAS71','species'),(1484262,374,'Bradyrhizobium sp. NAS72','species'),(1484263,374,'Bradyrhizobium sp. NAS73','species'),(1484264,374,'Bradyrhizobium sp. NAS74','species'),(1484265,374,'Bradyrhizobium sp. NAS81','species'),(1484266,374,'Bradyrhizobium sp. NAS82','species'),(1484267,374,'Bradyrhizobium sp. NAS84','species'),(1484268,374,'Bradyrhizobium sp. NAS86','species'),(1484269,374,'Bradyrhizobium sp. NAS87','species'),(1484270,374,'Bradyrhizobium sp. NAS88','species'),(1484271,374,'Bradyrhizobium sp. NAS89','species'),(1484272,374,'Bradyrhizobium sp. NAS90','species'),(1484273,374,'Bradyrhizobium sp. NAS96','species'),(1484274,374,'Bradyrhizobium sp. NAS98','species'),(1484275,36922,'Diaporthe pulla','species'),(1484277,62104,'Pseudomonas sp. enrichment culture clone 9','species'),(1484278,97938,'Delftia sp. enrichment culture clone 12','species'),(1484279,1386,'Bacillus sp. ZK10','species'),(1484280,1386,'Bacillus sp. ZK14','species'),(1484281,1386,'Bacillus sp. ZK5','species'),(1484282,1386,'Bacillus sp. ZK8','species'),(1484283,55080,'Brevibacillus sp. ZK3','species'),(1484284,400634,'Lysinibacillus sp. ZK2','species'),(1484285,44249,'Paenibacillus sp. ZK12','species'),(1484286,1827,'Rhodococcus sp. ZK4','species'),(1484287,36922,'Diaporthe sp. DU-2014a','species'),(1484289,114072,'Streptosporangiaceae bacterium BBHARD23','species'),(1484290,469,'Acinetobacter sp. Y8(2014)','species'),(1484291,469,'Acinetobacter sp. Y20(2014)','species'),(1484292,469,'Acinetobacter sp. W1(2014)','species'),(1484293,50554,'Unclassified Corydalidae','no rank'),(1484294,1484293,'Corydalidae sp. Type C','species'),(1484295,1484293,'Corydalidae sp. Type D','species'),(1484296,1484293,'Corydalidae sp. Type E','species'),(1484297,1637,'Listeria sp. CFSAN007942','species'),(1484298,6147,'Chrysaora fulgida','species'),(1484299,5073,'Penicillium sp. UFMGCB1513','species'),(1484300,5073,'Penicillium sp. UFMGCB1525','species'),(1484301,5073,'Penicillium sp. UFMGCB1615','species'),(1484302,5073,'Penicillium sp. UFMGCB1657','species'),(1484303,40463,'Peniophora sp. UFMGCB1504','species'),(1484304,40463,'Peniophora sp. UFMGCB1646','species'),(1484305,40463,'Peniophora sp. UFMGCB1662','species'),(1484306,40463,'Peniophora sp. UFMGCB1730','species'),(1484307,78156,'Pseudogymnoascus sp. UFMGCB1522','species'),(1484308,78156,'Pseudogymnoascus sp. UFMGCB1617','species'),(1484309,78156,'Pseudogymnoascus sp. UFMGCB1671','species'),(1484310,78156,'Pseudogymnoascus sp. UFMGCB1682','species'),(1484311,78156,'Pseudogymnoascus sp. UFMGCB1687','species'),(1484312,78156,'Pseudogymnoascus sp. UFMGCB1691','species'),(1484313,78156,'Pseudogymnoascus sp. UFMGCB1712','species'),(1484314,78156,'Pseudogymnoascus sp. UFMGCB1756','species'),(1484315,78156,'Pseudogymnoascus sp. UFMGCB1757','species'),(1484316,78156,'Pseudogymnoascus sp. UFMGCB1763','species'),(1484317,78156,'Pseudogymnoascus sp. UFMGCB1764','species'),(1484319,55784,'Panagrolaimus sp. PS-2014','species'),(1484320,70183,'Ligniera sp. SN-2014','species'),(1484321,37359,'Plasmodiophora diplantherae','species'),(1484322,5598,'Alternaria sp. A10 ML-2014','species'),(1484323,5598,'Alternaria sp. A15 ML-2014','species'),(1484324,5598,'Alternaria sp. A19 ML-2014','species'),(1484325,5598,'Alternaria sp. A23 ML-2014','species'),(1484326,5598,'Alternaria sp. A41 ML-2014','species'),(1484327,5598,'Alternaria sp. A47 ML-2014','species'),(1484328,5598,'Alternaria sp. A6 ML-2014','species'),(1484329,5498,'Cladosporium sp. K1','species'),(1484330,28577,'Eupenicillium sp. K4','species'),(1484331,4828,'Absidia sp. K3','species'),(1484332,237,'Flavobacterium arsenatis','species'),(1484334,60661,'Ceratomyxa sp. LM-2014a','species'),(1484335,37358,'Woronina','genus'),(1484336,1484335,'Woronina pythii','species'),(1484337,179,'Leptospirillum sp. UTMC 2299','species'),(1484338,37358,'Sorosphaerula','genus'),(1484339,6270,'Pseudoterranova sp. MP4PS','species'),(1484340,6270,'Pseudoterranova sp. SS1PS','species'),(1484341,6270,'Pseudoterranova sp. SS2','species'),(1484342,6270,'Pseudoterranova sp. LB1PS','species'),(1484343,6270,'Pseudoterranova sp. LB2PS','species'),(1484344,6270,'Pseudoterranova sp. LB3PS','species'),(1484345,6270,'Pseudoterranova sp. MME1PS','species'),(1484346,6270,'Pseudoterranova sp. MME2PS','species'),(1484347,439476,'Scytonema crispum UCFS10','no rank'),(1484348,439476,'Scytonema crispum UCFS15','no rank'),(1484349,85635,'\'Eugenia neomyrtifolia\' phytoplasma','species'),(1484350,7372,'Calliphora lopesi','species'),(1484351,1072499,'Graphomya podexaurea','species'),(1484353,1042205,'Paralucilia pseudolyrcea','species'),(1484355,85635,'\'Liquidambar styraciflua\' phytoplasma','species'),(1484356,70742,'Peronospora valerianae','species'),(1484357,508656,'Hyperoplus immaculatus','species'),(1484358,70742,'Peronospora honckenyae','species'),(1484359,70742,'Peronospora phacae','species'),(1484360,70742,'Peronospora potentillae-anserinae','species'),(1484361,70742,'Peronospora potentillae-reptantis','species'),(1484362,70742,'Peronospora rubi','species'),(1484363,70742,'Peronospora salviae-plebeiae','species'),(1484364,70742,'Peronospora saxifragae','species'),(1484365,70742,'Peronospora schachtii','species'),(1484366,70742,'Peronospora stachydis','species'),(1484367,70742,'Peronospora symphyti','species'),(1484368,70742,'Peronospora scleranthi','species'),(1484369,70742,'Peronospora scutellariae','species'),(1484371,70742,'Peronospora teucrii','species'),(1484372,70742,'Peronospora tomentosa','species'),(1484373,70742,'Peronospora vernalis','species'),(1484374,70742,'Peronospora verbasci','species'),(1484375,70742,'Peronospora debaryi','species'),(1484376,70742,'Peronospora dipsaci','species'),(1484377,70742,'Peronospora echii','species'),(1484378,70742,'Peronospora erodii','species'),(1484379,70742,'Peronospora galii','species'),(1484380,70742,'Peronospora glechomae','species'),(1484381,70742,'Peronospora affinis','species'),(1484382,70742,'Peronospora antirrhini','species'),(1484383,70742,'Peronospora argemones','species'),(1484384,70742,'Peronospora cerastii-anomali','species'),(1484385,70742,'Peronospora cerastii-brachypetali','species'),(1484386,70742,'Peronospora consolidae','species'),(1484387,70742,'Peronospora corydalis-intermediae','species'),(1484431,70742,'Peronospora cyparissiae','species'),(1484432,261827,'Algibacter sp. PAMC 27237','species'),(1484433,61432,'Flavobacteriaceae bacterium PAMC 27105','species'),(1484434,237,'Flavobacterium sp. PAMC 27098','species'),(1484435,237,'Flavobacterium sp. PAMC 27099','species'),(1484436,237,'Flavobacterium sp. PAMC 27101','species'),(1484437,237,'Flavobacterium sp. PAMC 27102','species'),(1484438,237,'Flavobacterium sp. PAMC 27115','species'),(1484439,237,'Flavobacterium sp. PAMC 27122','species'),(1484440,237,'Flavobacterium sp. PAMC 27123','species'),(1484441,237,'Flavobacterium sp. PAMC 27124','species'),(1484442,237,'Flavobacterium sp. PAMC 27125','species'),(1484443,237,'Flavobacterium sp. PAMC 27131','species'),(1484444,237,'Flavobacterium sp. PAMC 27133','species'),(1484445,237,'Flavobacterium sp. PAMC 27134','species'),(1484446,237,'Flavobacterium sp. PAMC 27207','species'),(1484447,245186,'Loktanella sp. PAMC 27117','species'),(1484448,245186,'Loktanella sp. PAMC 27118','species'),(1484449,245186,'Loktanella sp. PAMC 27126','species'),(1484450,245186,'Loktanella sp. PAMC 27132','species'),(1484451,245186,'Loktanella sp. PAMC 27135','species'),(1484452,245186,'Loktanella sp. PAMC 27138','species'),(1484453,245186,'Loktanella sp. PAMC 27223','species'),(1484454,245186,'Loktanella sp. PAMC 27241','species'),(1484455,52959,'Polaribacter sp. PAMC 27095','species'),(1484456,52959,'Polaribacter sp. PAMC 27096','species'),(1484457,52959,'Polaribacter sp. PAMC 27100','species'),(1484458,49277,'Psychroserpens sp. PAMC 27104','species'),(1484459,49277,'Psychroserpens sp. PAMC 27106','species'),(1484460,49277,'Psychroserpens sp. PAMC 27130','species'),(1484461,49277,'Psychroserpens sp. PAMC 27206','species'),(1484462,49277,'Psychroserpens sp. PAMC 27216','species'),(1484463,49277,'Psychroserpens sp. PAMC 27220','species'),(1484464,49277,'Psychroserpens sp. PAMC 27238','species'),(1484465,74030,'Roseovarius sp. PAMC 27236','species'),(1484466,60136,'Sulfitobacter sp. PAMC 27222','species'),(1484467,60136,'Sulfitobacter sp. PAMC 27232','species'),(1484468,286104,'Winogradskyella sp. PAMC 27097','species'),(1484469,286104,'Winogradskyella sp. PAMC 27107','species'),(1484470,286104,'Winogradskyella sp. PAMC 27136','species'),(1484471,286104,'Winogradskyella sp. PAMC 27139','species'),(1484472,286104,'Winogradskyella sp. PAMC 27140','species'),(1484473,286104,'Winogradskyella sp. PAMC 27217','species'),(1484474,286104,'Winogradskyella sp. PAMC 27221','species'),(1484475,70742,'Peronospora lapponica','species'),(1484476,70742,'Peronospora lepigoni','species'),(1484477,70742,'Peronospora linariae','species'),(1484478,70742,'Peronospora linariae-genistifoliae','species'),(1484479,33986,'Exiguobacterium sp. AB2','species'),(1484480,70742,'Peronospora lithospermi','species'),(1484481,70742,'Peronospora meconopsidis','species'),(1484482,70742,'Peronospora melandryi-noctiflori','species'),(1484483,70742,'Peronospora minor','species'),(1484484,70742,'Peronospora oblatispora','species'),(1484485,70742,'Peronospora polygoni-convolvuli','species'),(1484486,442664,'Myzocytiopsis osiris','species'),(1484488,58320,'Alburnoides sp. BOLD:ACL6632','species'),(1484489,54555,'Alburnus sp. BOLD:AAB6906','species'),(1484490,54555,'Alburnus sp. BOLD:ACB3954','species'),(1484491,54555,'Alburnus sp. BOLD:ACL7074','species'),(1484492,34772,'Alosa sp. BOLD:ACF3178','species'),(1484493,30735,'Aphanius sp. BOLD:ACL6471','species'),(1484494,30735,'Aphanius sp. BOLD:ACL7332','species'),(1484495,87784,'Atherina sp. BOLD:ACL6698','species'),(1484496,87784,'Atherina sp. BOLD:ACL7846','species'),(1484497,40829,'Barbus sp. BOLD:ACL7545','species'),(1484498,40829,'Barbus sp. BOLD:ACL7721','species'),(1484499,40829,'Barbus sp. BOLD:ACL7723','species'),(1484500,116044,'Capoeta sp. BOLD:ABZ4357','species'),(1484501,48170,'Chelon sp. BOLD:ABX8353','species'),(1484502,52618,'Chondrostoma sp. BOLD:AAD7920','species'),(1484503,47718,'Cobitis sp. B MFG-2014','species'),(1484504,47718,'Cobitis sp. BOLD:ACL6589','species'),(1484505,47718,'Cobitis sp. BOLD:ACL7277','species'),(1484506,47718,'Cobitis sp. BOLD:ACL7280','species'),(1484507,47718,'Cobitis sp. BOLD:ACL7714','species'),(1484508,47718,'Cobitis sp. BOLD:ACL7835','species'),(1484509,47718,'Cobitis sp. BOLD:ACL7836','species'),(1484510,47718,'Cobitis sp. BOLD:ACL7837','species'),(1484511,47718,'Cobitis sp. FSJF 977','species'),(1484512,27772,'Coregonus sp. BOLD:ACA5470','species'),(1484513,8098,'Cottus cf. rondeleti BOLD:ABX6144','species'),(1484514,338474,'Eudontomyzon sp. BOLD:ACL6877','species'),(1484515,137059,'Garra cf. ghorensis BOLD:ACL7806','species'),(1484516,137059,'Garra sp. BOLD:ACL7103','species'),(1484517,137059,'Garra sp. BOLD:ACL7104','species'),(1484518,69292,'Gasterosteus sp. BOLD:AAA8488','species'),(1484519,27703,'Gobio sp. BOLD:ACL7773','species'),(1484520,8121,'Haplochromis sp. BOLD:AAB6620','species'),(1484521,50797,'Hemichromis sp. BOLD:AAI6807','species'),(1484522,85421,'Knipowitschia cf. goerneri BOLD:ACL6566','species'),(1484523,13103,'Lampetra sp. BOLD:ACE9732','species'),(1484524,933939,'Luciobarbus sp. BOLD:ACL6703','species'),(1484525,933939,'Luciobarbus sp. BOLD:ACL6704','species'),(1484526,933939,'Luciobarbus sp. BOLD:ACL6705','species'),(1484527,933939,'Luciobarbus sp. BOLD:ACL7075','species'),(1484528,933939,'Luciobarbus sp. BOLD:ACL7076','species'),(1484529,1484169,'Ninnigobius sp. BOLD:ACL7180','species'),(1484530,417298,'Oxynoemacheilus sp. BOLD:ACL6846','species'),(1484531,417298,'Oxynoemacheilus sp. BOLD:ACL6847','species'),(1484532,417298,'Oxynoemacheilus sp. BOLD:ACL6975','species'),(1484533,417298,'Oxynoemacheilus sp. BOLD:ACL6976','species'),(1484534,417298,'Oxynoemacheilus sp. BOLD:ACL6977','species'),(1484535,752552,'Pelasgus sp. BOLD:ACL7020','species'),(1484536,752552,'Pelasgus sp. BOLD:ACL7768','species'),(1484537,42662,'Phoxinus sp. BOLD:AAY8725','species'),(1484538,42662,'Phoxinus sp. BOLD:ACB4723','species'),(1484539,101888,'Pseudophoxinus sp. BOLD:ACB4054','species'),(1484540,101888,'Pseudophoxinus sp. BOLD:ACB5429','species'),(1484541,101888,'Pseudophoxinus sp. BOLD:ACB6378','species'),(1484542,48667,'Rutilus sp. BOLD:ABY5438','species'),(1484543,48667,'Rutilus sp. BOLD:ACL6473','species'),(1484544,152552,'Salaria sp. BOLD:ACL6766','species'),(1484545,8028,'Salmo cf. cenerinus BOLD:AAB3872','species'),(1484546,8028,'Salmo sp. BOLD:AAB3872','species'),(1484547,1483687,'Seminemacheilus sp. BOLD:ACL7696','species'),(1484548,1483687,'Seminemacheilus sp. BOLD:ACL7698','species'),(1484549,233201,'Squalius cf. aristotelis BOLD:ACL6954','species'),(1484550,233201,'Squalius cf. moreoticus BOLD:ACL6485','species'),(1484551,233201,'Squalius sp. BOLD:AAM4060','species'),(1484552,233201,'Squalius sp. BOLD:ACL6485','species'),(1484553,233201,'Squalius sp. BOLD:ACL6954','species'),(1484554,351680,'Measles virus genotype D10','no rank'),(1484555,228096,'Pythium sp. YJC-2014','species'),(1484556,884616,'Lagenidium sp. YJC-2014','species'),(1484559,1386,'Bacillus sp. LP1','species'),(1484560,127445,'Halophytophthora sp. YJC-2014','species'),(1484561,153845,'Cereus repandus','species'),(1484563,1154644,'Albugo sp. YJC-2014','species'),(1484564,653685,'Bacillus sp. LJF-2','species'),(1484565,653685,'Bacillus sp. LJF-5','species'),(1484566,653685,'Bacillus sp. LJF-8','species'),(1484567,653685,'Bacillus sp. LJF-9','species'),(1484568,653685,'Bacillus sp. LJF-10','species'),(1484569,653685,'Bacillus sp. LJF-11','species'),(1484570,40068,'Aniva virus','species'),(1484571,40068,'Baku virus','species'),(1484572,88339,'Solifugae sp. TCB-2014','species'),(1484573,204711,'Sikhote-Alin virus','no rank'),(1484574,658048,'Measles virus genotype B3.2','no rank'),(1484575,1484582,'Ceramanus','genus'),(1484576,653685,'Nocardia sp. KY2-1','species'),(1484577,1484582,'Neolepidozia','genus'),(1484578,285105,'Tepidimicrobium sp. TH-1','species'),(1484579,13806,'Bazzanioideae','subfamily'),(1484580,13806,'Drucelloideae','subfamily'),(1484581,13806,'Lembidioideae','subfamily'),(1484582,13806,'Lepidozioideae','subfamily'),(1484585,13806,'Zoopsidoideae','subfamily'),(1484586,13806,'Lepidoziaceae incertae sedis','no rank'),(1484595,101976,'Metrosideros polymorpha var. nuda','varietas'),(1484596,101976,'Metrosideros polymorpha var. newellii','varietas'),(1484597,451512,'Mangrovibacter sp. mfb030','species'),(1484599,66489,'Chloroscypha chamaecyparidis','species'),(1484601,28983,'Septotinia','genus'),(1484602,1484601,'Septotinia populiperda','species'),(1484603,121621,'Phyllosticta alcides','species'),(1484604,52285,'Gremmeniella pinicola','species'),(1484605,41254,'Mycosphaerella sojae','species'),(1484607,108329,'Macrophoma sp. LYZ2007','species'),(1484608,39702,'Septoria sp. LYZ2006','species'),(1484609,5402,'Russula ombrophila','species'),(1484610,5402,'Russula sp. 19 BW-2014','species'),(1484611,5402,'Russula sp. 2 BW-2014','species'),(1484612,5402,'Russula sp. 20 BW-2014','species'),(1484613,5402,'Russula sp. 24 BW-2014','species'),(1484614,5402,'Russula sp. 6 BW-2014','species'),(1484615,5402,'Russula sp. 73 BW-2014','species'),(1484616,5402,'Russula sp. 75 BW-2014','species'),(1484617,5402,'Russula sp. 78 BW-2014','species'),(1484618,5402,'Russula sp. 79 BW-2014','species'),(1484619,5402,'Russula sp. 80 BW-2014','species'),(1484620,5402,'Russula sp. 82 BW-2014','species'),(1484621,5402,'Russula sp. 36 BW-2014','species'),(1484622,5402,'Russula sp. 37 BW-2014','species'),(1484623,5021,'Leptosphaeria sp. NEFU28','species'),(1484624,47208,'Scutellinia sp. NEFU36','species'),(1484625,82105,'Cladophialophora sp. Leo1','species'),(1484626,82105,'Cladophialophora sp. Leo13','species'),(1484627,82105,'Cladophialophora sp. Leo15','species'),(1484628,422608,'Herpotrichiellaceae sp. Leo14','species'),(1484629,422608,'Herpotrichiellaceae sp. Leo16','species'),(1484630,422608,'Herpotrichiellaceae sp. Leo2','species'),(1484631,422608,'Herpotrichiellaceae sp. Leo4','species'),(1484632,422608,'Herpotrichiellaceae sp. Sig1','species'),(1484633,934031,'Trematomus bernacchii X-cell parasite','species'),(1484634,29278,'Cloning vector pEP1216','species'),(1484635,8382,'Sabahphrynus','genus'),(1484636,1484635,'Sabahphrynus maculatus','species'),(1484637,5021,'Leptosphaeria sp. EIODSF012','species'),(1484638,37463,'Phoma sp. EIODSF018','species'),(1484639,146292,'Willeya','genus'),(1484641,931608,'Involucropyrenium waltheri','species'),(1484642,1484639,'Willeya diffractella','species'),(1484643,1484639,'Willeya fusca','species'),(1484644,1484639,'Willeya laevigata','species'),(1484645,1484639,'Willeya pallidopora','species'),(1484646,1484639,'Willeya protrudens','species'),(1484647,46347,'Glycyrrhiza sp. Shihezi','species'),(1484648,27390,'Lumbricidae sp. \'G. Dyne\'','species'),(1484649,27390,'Lumbricidae sp. AC-1997','species'),(1484650,293908,'Cheilopogon intermedius','species'),(1484651,218815,'Gazza sp. BTN012-13','species'),(1484652,119724,'Nemipterus thosaporni','species'),(1484653,181465,'Pterocaesio tessellata','species'),(1484654,43257,'Sillago sp. BOLD:ACK8892','species'),(1484655,324885,'Nipponnemertes ogumai','species'),(1484656,576191,'Caridea sp. N_ogumai','species'),(1484657,288905,'Paracypria','genus'),(1484658,1484657,'Paracypria sp. SH-2014a','species'),(1484660,1484657,'Paracypria sp. SH-2014b','species'),(1484662,288905,'Mangalocypria','genus'),(1484663,1484662,'Mangalocypria sp. SH-2014','species'),(1484664,1549734,'Sonnenemertes cantelli','species'),(1484665,121148,'Acartia sp. DNZ043','species'),(1484666,121148,'Acartia sp. DNZ044','species'),(1484667,121148,'Acartia sp. DNZ045','species'),(1484668,121148,'Acartia sp. DNZ046','species'),(1484669,121148,'Acartia sp. DNZ047','species'),(1484670,207962,'Unclassified Candaciidae','no rank'),(1484671,1484670,'Candaciidae sp. DNZ062','species'),(1484672,610333,'Harpacticoida sp. DNZ085','species'),(1484673,117980,'Lucifer sp. DNZ105','species'),(1484675,875021,'Mysidacea sp. DNZ110','species'),(1484676,875021,'Mysidacea sp. DNZ111','species'),(1484677,875021,'Mysidacea sp. DNZ112','species'),(1484678,875021,'Mysidacea sp. DNZ113','species'),(1484679,875021,'Mysidacea sp. DNZ114','species'),(1484680,32569,'Obelia sp. DNZ116','species'),(1484681,331568,'Polychaeta sp. DNZ120','species'),(1484682,331568,'Polychaeta sp. DNZ121','species'),(1484683,331568,'Polychaeta sp. DNZ122','species'),(1484684,378742,'Stomatopoda sp. DNZ051','species'),(1484685,378742,'Stomatopoda sp. DNZ052','species'),(1484686,397573,'Tomopteris sp. DNZ169','species'),(1484687,76872,'Boechera retrofracta x Boechera stricta','species'),(1484689,76872,'Boechera duchesnensis','species'),(1484690,121820,'environmental samples','no rank'),(1484691,1484690,'uncultured Roseinatronobacter sp.','species'),(1484692,6324,'Bursaphelenchus niphades','species'),(1484693,28065,'Rhodoferax saidenbachensis','species'),(1484694,6324,'Bursaphelenchus sp. NK206','species'),(1484695,6324,'Bursaphelenchus sp. NK210','species'),(1484696,55,'Polyangium sp. 43-3#-4','species'),(1484697,12916,'Acidovorax sp. FSBSY8','species'),(1484698,469,'Acinetobacter sp. FSBRY19','species'),(1484699,469,'Acinetobacter sp. FSGSY19','species'),(1484700,2040,'Aeromicrobium sp. FSGSN3','species'),(1484701,357,'Agrobacterium sp. CZBRD1','species'),(1484702,357,'Agrobacterium sp. CZBRN2','species'),(1484703,357,'Agrobacterium sp. CZBSA1','species'),(1484704,357,'Agrobacterium sp. CZGRA1','species'),(1484705,357,'Agrobacterium sp. CZGRA3','species'),(1484706,357,'Agrobacterium sp. CZGRD2','species'),(1484707,357,'Agrobacterium sp. CZGRN7','species'),(1484708,357,'Agrobacterium sp. CZGRY1','species'),(1484709,357,'Agrobacterium sp. CZGSA1','species'),(1484710,357,'Agrobacterium sp. FSBRN4','species'),(1484711,357,'Agrobacterium sp. FSBSA10','species'),(1484712,46352,'Agrococcus sp. CZGSY2','species'),(1484713,46352,'Agrococcus sp. XBGSY10','species'),(1484714,1663,'Arthrobacter sp. XBGRY2','species'),(1484715,1386,'Bacillus sp. CZBSN1','species'),(1484716,1386,'Bacillus sp. CZGRY11','species'),(1484717,1386,'Bacillus sp. CZGRY12','species'),(1484718,1386,'Bacillus sp. CZGRY13','species'),(1484719,1386,'Bacillus sp. CZGRY2','species'),(1484720,1386,'Bacillus sp. CZGRY4','species'),(1484721,1386,'Bacillus sp. CZGRY5','species'),(1484722,1386,'Bacillus sp. CZGRY8','species'),(1484723,1386,'Bacillus sp. CZGSD1','species'),(1484724,1386,'Bacillus sp. CZGSY1','species'),(1484725,1386,'Bacillus sp. CZGSY4','species'),(1484726,1386,'Bacillus sp. FSGSY7','species'),(1484727,1386,'Bacillus sp. WXBSY7','species'),(1484728,1386,'Bacillus sp. WXGRY1','species'),(1484729,1386,'Bacillus sp. WXGRY2','species'),(1484730,1386,'Bacillus sp. WXGRY7','species'),(1484731,1386,'Bacillus sp. WXGSY4','species'),(1484732,517,'Bordetella sp. FSGRY2','species'),(1484733,41275,'Brevundimonas sp. FSBSY13','species'),(1484734,32008,'Burkholderia sp. FSBSA14','species'),(1484735,32008,'Burkholderia sp. FSGSA12','species'),(1484736,32008,'Burkholderia sp. FSGSD3','species'),(1484737,75,'Caulobacter sp. FSBRY13','species'),(1484738,59732,'Chryseobacterium sp. CZBRN1','species'),(1484739,59732,'Chryseobacterium sp. FSBRY1','species'),(1484740,59732,'Chryseobacterium sp. FSBRY4','species'),(1484741,59732,'Chryseobacterium sp. FSBSY15','species'),(1484742,2034,'Curtobacterium sp. FSGSY1','species'),(1484743,2034,'Curtobacterium sp. FSGSY21','species'),(1484744,2034,'Curtobacterium sp. WXBSY6','species'),(1484745,2034,'Curtobacterium sp. WXGRY9','species'),(1484746,2034,'Curtobacterium sp. WXGSD3','species'),(1484747,2034,'Curtobacterium sp. WXGSY5','species'),(1484748,2034,'Curtobacterium sp. WXGSY6','species'),(1484749,2034,'Curtobacterium sp. WXGSY7','species'),(1484750,2034,'Curtobacterium sp. WXGSY8','species'),(1484751,46913,'Devosia sp. CZGSY5','species'),(1484752,106591,'Ensifer sp. WXBRA3','species'),(1484753,547,'Enterobacter sp. CZBRD2','species'),(1484754,547,'Enterobacter sp. CZBSA2','species'),(1484755,547,'Enterobacter sp. CZBSD2','species'),(1484756,547,'Enterobacter sp. CZBSY4','species'),(1484757,547,'Enterobacter sp. CZGRN1','species'),(1484758,547,'Enterobacter sp. CZGRN2','species'),(1484759,547,'Enterobacter sp. CZGRN4','species'),(1484760,547,'Enterobacter sp. CZGRN5','species'),(1484761,547,'Enterobacter sp. CZGRY7','species'),(1484762,547,'Enterobacter sp. CZGSD3','species'),(1484763,547,'Enterobacter sp. FSGRD3','species'),(1484764,547,'Enterobacter sp. WXBRN3','species'),(1484765,547,'Enterobacter sp. XBBRY2','species'),(1484766,547,'Enterobacter sp. XBBRY3','species'),(1484767,547,'Enterobacter sp. XBBSY5','species'),(1484768,547,'Enterobacter sp. XBGRA5','species'),(1484769,547,'Enterobacter sp. XBGRA6','species'),(1484770,547,'Enterobacter sp. XBGRY1','species'),(1484771,547,'Enterobacter sp. XBGRY6','species'),(1484772,547,'Enterobacter sp. XBGRY7','species'),(1484773,547,'Enterobacter sp. XBGSD','species'),(1484774,551,'Erwinia sp. CZGRY10','species'),(1484775,551,'Erwinia sp. CZGRY9','species'),(1484776,551,'Erwinia sp. CZGSD4','species'),(1484777,551,'Erwinia sp. WXBSY3','species'),(1484778,561,'Escherichia sp. CZBRD4','species'),(1484779,2053,'Gordonia sp. FSBSY17','species'),(1484780,963,'Herbaspirillum sp. CZBSD1','species'),(1484781,963,'Herbaspirillum sp. FSBSA12','species'),(1484782,963,'Herbaspirillum sp. FSBSN5','species'),(1484783,963,'Herbaspirillum sp. FSBSY1','species'),(1484784,963,'Herbaspirillum sp. FSBSY11','species'),(1484785,963,'Herbaspirillum sp. FSBSY4','species'),(1484786,243627,'Hydrocarboniphaga sp. FSBRY7','species'),(1484787,243627,'Hydrocarboniphaga sp. FSBRY8','species'),(1484788,570,'Klebsiella sp. FSBSA2','species'),(1484789,400634,'Lysinibacillus sp. CZGRY3','species'),(1484790,407,'Methylobacterium sp. WXGSD2','species'),(1484791,407,'Methylobacterium sp. WXGSY3','species'),(1484792,407,'Methylobacterium sp. XBGSY5','species'),(1484793,407,'Methylobacterium sp. XBGSY9','species'),(1484794,33882,'Microbacterium sp. CZBSY1','species'),(1484795,33882,'Microbacterium sp. CZBSY2','species'),(1484796,33882,'Microbacterium sp. CZGRN8','species'),(1484797,33882,'Microbacterium sp. FSBRD1','species'),(1484798,33882,'Microbacterium sp. FSBRD6','species'),(1484799,33882,'Microbacterium sp. FSBRD9','species'),(1484800,33882,'Microbacterium sp. FSBRN2','species'),(1484801,33882,'Microbacterium sp. FSBRY24','species'),(1484802,33882,'Microbacterium sp. FSBSY9','species'),(1484803,33882,'Microbacterium sp. FSGSD5','species'),(1484804,1269,'Micrococcus sp. CZBRD3','species'),(1484805,1269,'Micrococcus sp. CZGRN6','species'),(1484806,1269,'Micrococcus sp. XBBSA1','species'),(1484807,1763,'Mycobacterium sp. FSGSA11','species'),(1484808,1763,'Mycobacterium sp. FSGSN14','species'),(1484809,1763,'Mycobacterium sp. FSGSN5','species'),(1484810,1763,'Mycobacterium sp. FSGSN8','species'),(1484811,1763,'Mycobacterium sp. FSGSY17','species'),(1484812,1763,'Mycobacterium sp. XBGSN2','species'),(1484813,1839,'Nocardioides sp. CZGSY3','species'),(1484814,44249,'Paenibacillus sp. CZGSD2','species'),(1484815,44249,'Paenibacillus sp. WXGRY5','species'),(1484816,53335,'Pantoea sp. FSGSA15','species'),(1484817,53335,'Pantoea sp. FSGSA16','species'),(1484818,53335,'Pantoea sp. XBGRY4','species'),(1484819,43676,'Promicromonospora sp. FSBRY9','species'),(1484820,286,'Pseudomonas sp. CZGRA2','species'),(1484821,286,'Pseudomonas sp. CZGSA3','species'),(1484822,286,'Pseudomonas sp. CZGSA4','species'),(1484823,286,'Pseudomonas sp. CZGSD7','species'),(1484824,286,'Pseudomonas sp. FSBRY15','species'),(1484825,286,'Pseudomonas sp. FSBSA9','species'),(1484826,286,'Pseudomonas sp. FSGSY10','species'),(1484827,286,'Pseudomonas sp. FSGSY11','species'),(1484828,286,'Pseudomonas sp. WXBRN1','species'),(1484829,286,'Pseudomonas sp. WXBRN2','species'),(1484830,286,'Pseudomonas sp. WXBSA','species'),(1484831,286,'Pseudomonas sp. WXBSY1','species'),(1484832,286,'Pseudomonas sp. WXBSY2','species'),(1484833,286,'Pseudomonas sp. WXBSY4','species'),(1484834,286,'Pseudomonas sp. WXBSY5','species'),(1484835,286,'Pseudomonas sp. WXGRA1','species'),(1484836,286,'Pseudomonas sp. WXGRN','species'),(1484837,286,'Pseudomonas sp. WXGRY4','species'),(1484838,286,'Pseudomonas sp. WXGRY8','species'),(1484839,286,'Pseudomonas sp. WXGSA1','species'),(1484840,286,'Pseudomonas sp. WXGSD1','species'),(1484841,286,'Pseudomonas sp. WXGSY2','species'),(1484842,286,'Pseudomonas sp. XBBRY1','species'),(1484843,286,'Pseudomonas sp. XBBRY4','species'),(1484844,286,'Pseudomonas sp. XBBRY5','species'),(1484845,286,'Pseudomonas sp. XBBSA2','species'),(1484846,286,'Pseudomonas sp. XBBSY4','species'),(1484847,286,'Pseudomonas sp. XBGRA1','species'),(1484848,286,'Pseudomonas sp. XBGRA3','species'),(1484849,286,'Pseudomonas sp. XBGRA4','species'),(1484850,286,'Pseudomonas sp. XBGRY3','species'),(1484851,286,'Pseudomonas sp. XBGRY9','species'),(1484852,286,'Pseudomonas sp. XBGSN1','species'),(1484853,286,'Pseudomonas sp. XBGSY1','species'),(1484854,286,'Pseudomonas sp. XBGSY2','species'),(1484855,379,'Rhizobium sp. CZGRD1','species'),(1484856,379,'Rhizobium sp. FSBRD2','species'),(1484857,379,'Rhizobium sp. FSBRD3','species'),(1484858,379,'Rhizobium sp. FSBRD7','species'),(1484859,379,'Rhizobium sp. FSBRD8','species'),(1484860,379,'Rhizobium sp. FSBS3','species'),(1484861,379,'Rhizobium sp. FSGRY3','species'),(1484862,379,'Rhizobium sp. WXBSD','species'),(1484863,75309,'Rhodanobacter sp. XBBSY3','species'),(1484864,13687,'Sphingomonas sp. FSBRN1','species'),(1484865,13687,'Sphingomonas sp. FSBSY14','species'),(1484866,13687,'Sphingomonas sp. FSBSY5','species'),(1484867,13687,'Sphingomonas sp. XBGSN3','species'),(1484868,40323,'Stenotrophomonas sp. FSBRY18','species'),(1484869,40323,'Stenotrophomonas sp. FSBSN2','species'),(1484870,40323,'Stenotrophomonas sp. WXGRA3','species'),(1484871,40323,'Stenotrophomonas sp. XBBRA2','species'),(1484872,40323,'Stenotrophomonas sp. XBGRA2','species'),(1484873,1883,'Streptomyces sp. FSBRD4','species'),(1484874,34072,'Variovorax sp. CZBSY5','species'),(1484875,34072,'Variovorax sp. FSBRN10','species'),(1484876,34072,'Variovorax sp. FSGRD1','species'),(1484877,34072,'Variovorax sp. FSGRY1','species'),(1484878,85043,'Williamsia sp. XBGSY11','species'),(1484879,85043,'Williamsia sp. XBGSY12','species'),(1484880,338,'Xanthomonas sp. CZBRY2','species'),(1484881,338,'Xanthomonas sp. CZGRN3','species'),(1484882,338,'Xanthomonas sp. CZGSA5','species'),(1484883,338,'Xanthomonas sp. CZGSA6','species'),(1484884,338,'Xanthomonas sp. CZGSD6','species'),(1484885,338,'Xanthomonas sp. FSBSY16','species'),(1484886,338,'Xanthomonas sp. FSGSD7','species'),(1484887,41275,'Brevundimonas sp. FSBSN6','species'),(1484888,53335,'Pantoea sp. poayell1','species'),(1484889,42649,'Marcusenius caudisquamatus','species'),(1484890,42649,'Marcusenius krameri','species'),(1484891,42649,'Marcusenius lucombesi','species'),(1484892,47251,'Leptolyngbya sp. L21-BG-2','species'),(1484893,1129,'Synechococcus sp. L21-BG-1','species'),(1484894,1485,'Clostridium sp. CAB 1115','species'),(1484895,1485,'Clostridium sp. CAB 1116','species'),(1484896,547,'Enterobacter sp. CAB 1098','species'),(1484897,547,'Enterobacter sp. CAB 1099','species'),(1484898,119042,'Methyloceanibacter','genus'),(1484899,66739,'Lasiodiplodia sp. BTL-2014b','species'),(1484900,66739,'Lasiodiplodia sp. BTL-2014a','species'),(1484901,46272,'Oligodon ningshaanensis','species'),(1484902,1306087,'Comanthera aurifibrata','species'),(1484903,1306087,'Comanthera brasiliana','species'),(1484904,1306087,'Comanthera brunnea','species'),(1484905,1306087,'Comanthera centauroides','species'),(1484906,1306087,'Comanthera dealbata','species'),(1484907,1306087,'Comanthera elegantula','species'),(1484908,1306087,'Comanthera floccosa','species'),(1484909,1306087,'Comanthera giuliettiae','species'),(1484910,1306087,'Comanthera jenmanii','species'),(1484911,1306087,'Comanthera kegeliana','species'),(1484912,1306087,'Comanthera lanosa','species'),(1484913,1306087,'Comanthera linearis','species'),(1484914,1306087,'Comanthera magnifica','species'),(1484915,1306087,'Comanthera nivea','species'),(1484916,1306087,'Comanthera paepalophylla','species'),(1484917,1306087,'Comanthera reflexa','species'),(1484918,1306087,'Comanthera retroflexa','species'),(1484919,1306087,'Comanthera squarrosa','species'),(1484920,1306087,'Comanthera suberosa','species'),(1484921,1306087,'Comanthera xeranthemoides','species'),(1484922,352794,'Leiothrix gomesii','species'),(1484923,178429,'Paepalanthus calvulus','species'),(1484924,178429,'Paepalanthus erectifolius','species'),(1484925,178429,'Paepalanthus flaccidus','species'),(1484926,178429,'Paepalanthus paulinus','species'),(1484927,179139,'Syngonanthus anomalus','species'),(1484928,179139,'Syngonanthus aquaticus','species'),(1484929,179139,'Syngonanthus costatus','species'),(1484930,179139,'Syngonanthus davidsei','species'),(1484931,179139,'Syngonanthus densiflorus','species'),(1484932,179139,'Syngonanthus densifolius','species'),(1484933,179139,'Syngonanthus fischerianus','species'),(1484934,179139,'Syngonanthus flaviceps','species'),(1484935,179139,'Syngonanthus fuscescens','species'),(1484936,179139,'Syngonanthus gracilis','species'),(1484937,179139,'Syngonanthus helminthorrhizus','species'),(1484938,179139,'Syngonanthus heteropeplus','species'),(1484939,179139,'Syngonanthus laricifolius','species'),(1484940,179139,'Syngonanthus longipes','species'),(1484941,179139,'Syngonanthus macrolepis','species'),(1484942,179139,'Syngonanthus niger','species'),(1484943,179139,'Syngonanthus nitens','species'),(1484944,179139,'Syngonanthus peruvianus','species'),(1484945,179139,'Syngonanthus poggeanus','species'),(1484946,179139,'Syngonanthus reclinatus','species'),(1484947,179139,'Syngonanthus umbellatus','species'),(1484948,179139,'Syngonanthus widgrenianus','species'),(1484949,179139,'Syngonanthus williamsii','species'),(1484950,5314,'Ganoderma sp. 10 RJ-2014','species'),(1484951,5314,'Ganoderma sp. 3 RJ-2014','species'),(1484952,5314,'Ganoderma sp. 4 RJ-2014','species'),(1484953,147548,'Phacidiales','no rank'),(1484955,66516,'unclassified Phacidiaceae','no rank'),(1484957,334516,'Allantophomopsis cytisporea','species'),(1484958,333770,'Human papillomavirus type 72b','no rank'),(1484960,66517,'Phacidium calderae','species'),(1484961,66517,'Phacidium fennicum','species'),(1484962,66517,'Phacidium mollerianum','species'),(1484963,66517,'Phacidium multivalve','species'),(1484964,66517,'Phacidium pseudophacidioides','species'),(1484965,1386,'Bacillus sp. BAB-4047','species'),(1484966,359336,'Castellaniella sp. BAB-4050','species'),(1484967,2745,'Halomonas sp. BAB-4049','species'),(1484968,83618,'Pseudoxanthomonas sp. BAB-4048','species'),(1484969,66517,'Phacidium vaccinii','species'),(1484970,1484955,'Phacidiaceae sp. WQ-2014','species'),(1484971,453209,'Coleophoma sp. CBS 449.70','species'),(1484972,446925,'Cylindrosporium sp. CBS 109453','species'),(1484973,66517,'Phacidium trichophori','species'),(1484974,1386,'Bacillus sp. PS10','species'),(1484975,1386,'Bacillus sp. PS1a','species'),(1484976,1386,'Bacillus sp. PS8','species'),(1484977,45667,'Halobacillus sp. PS18','species'),(1484978,45667,'Halobacillus sp. PS20','species'),(1484979,45667,'Halobacillus sp. PS21','species'),(1484980,45667,'Halobacillus sp. PS22','species'),(1484981,45667,'Halobacillus sp. PS24','species'),(1484982,45667,'Halobacillus sp. W2-5','species'),(1484983,2745,'Halomonas sp. C3-10','species'),(1484984,2745,'Halomonas sp. C3-2','species'),(1484985,2745,'Halomonas sp. C3-3','species'),(1484986,2745,'Halomonas sp. C3-9','species'),(1484987,2745,'Halomonas sp. PS7','species'),(1484988,2745,'Halomonas sp. PS9','species'),(1484989,135575,'Idiomarina sp. W1-10','species'),(1484990,135575,'Idiomarina sp. W1-1a','species'),(1484991,135575,'Idiomarina sp. W2-6','species'),(1484992,400634,'Lysinibacillus sp. W2-2','species'),(1484993,1370,'Marinococcus sp. W2-8','species'),(1484994,57494,'Nesterenkonia sp. C3-20','species'),(1484995,182709,'Oceanobacillus sp. W1-13','species'),(1484996,1279,'Staphylococcus sp. C3-4','species'),(1484997,84406,'Virgibacillus sp. W1-9','species'),(1484998,78537,'actinobacterium C3-12','species'),(1484999,1663,'Arthrobacter sp. TR16T2','species'),(1485000,1663,'Arthrobacter sp. TR17T2','species'),(1485001,1386,'Bacillus sp. TR27T1','species'),(1485002,469,'Acinetobacter sp. ETR1','species'),(1485003,286563,'Devriesia sp. CPC 11876','species'),(1485004,515146,'Capnodiales sp. CPC 16832','species'),(1485005,515146,'Capnodiales sp. CPC 16833','species'),(1485006,467990,'Vermiconia','genus'),(1485007,2745,'Halomonas sp. SUBG004','species'),(1485008,1485006,'Vermiconia antarctica','species'),(1485009,1485006,'Vermiconia flagrans','species'),(1485010,228096,'Pythium sp. MES-2014','species'),(1485011,1508196,'Neodevriesiaceae sp. CPC 19594','species'),(1485013,400981,'Pseudouroleptus sp. ALT-2014','species'),(1485014,2063,'Kitasatospora sp. HKI 714','species'),(1485015,114727,'Influenza A virus (A/swine/Manitoba/01093/2006(H1N1))','no rank'),(1485016,114727,'Influenza A virus (A/swine/Texas/01308/2006(H1N1))','no rank'),(1485017,102797,'Influenza A virus (A/swine/Oklahoma/02056/2008(H1))','no rank'),(1485018,102797,'Influenza A virus (A/swine/Oklahoma/02107/2008(H1))','no rank'),(1485019,102797,'Influenza A virus (A/swine/North Carolina/02249/2008(H1))','no rank'),(1485020,119210,'Influenza A virus (A/chicken/Korea/LPM18/2004(H3N2))','no rank'),(1485022,49496,'Cryptanthus microglazioui','species'),(1485023,49496,'Cryptanthus tiradentesensis','species'),(1485024,1387303,'Lapanthus itambensis','species'),(1485025,49522,'Orthophytum alvimii','species'),(1485027,49522,'Orthophytum argenteum','species'),(1485028,49522,'Orthophytum benzingii','species'),(1485029,49522,'Orthophytum boudetianum','species'),(1485030,49522,'Orthophytum braunii','species'),(1485031,49522,'Orthophytum burle-marxii','species'),(1485032,49522,'Orthophytum conquistense','species'),(1485033,49522,'Orthophytum estevesii','species'),(1485034,49522,'Orthophytum falconii','species'),(1485035,49522,'Orthophytum foliosum','species'),(1485036,49522,'Orthophytum fosterianum','species'),(1485037,49522,'Orthophytum glabrum','species'),(1485038,49522,'Orthophytum graomogolense','species'),(1485039,49522,'Orthophytum grossiorum','species'),(1485040,49522,'Orthophytum hatschbachii','species'),(1485041,49522,'Orthophytum heleniceae','species'),(1485042,49522,'Orthophytum horridum','species'),(1485043,49522,'Orthophytum humile','species'),(1485044,49522,'Orthophytum lanuginosum','species'),(1485045,49522,'Orthophytum lemei','species'),(1485046,49522,'Orthophytum lucidum','species'),(1485047,49522,'Orthophytum macroflorum','species'),(1485048,49522,'Orthophytum magalhaesii','species'),(1485049,49522,'Orthophytum mello-barretoi','species'),(1485050,49522,'Orthophytum mucugense','species'),(1485051,49522,'Orthophytum pseudostoloniferum','species'),(1485052,49522,'Orthophytum pseudovagans','species'),(1485053,49522,'Orthophytum riocontense','species'),(1485054,49522,'Orthophytum schulzianum','species'),(1485055,49522,'Orthophytum sucrei','species'),(1485056,49522,'Orthophytum toscanoi','species'),(1485057,49522,'Orthophytum zanonii','species'),(1485058,1515657,'Extremus sp. CBS 119436','species'),(1485059,4107,'Solanum perplexum','species'),(1485060,4107,'Solanum reineckii','species'),(1485062,37467,'Pisolithus sp. CMCe','species'),(1485063,37467,'Pisolithus sp. SEc410','species'),(1485064,45244,'Emericellopsis sp. CBS 137197','species'),(1485065,3669,'Luffa sp. 11361','species'),(1485066,3669,'Luffa sp. 11365','species'),(1485067,3671,'Momordica sp. 11369','species'),(1485068,3671,'Momordica sp. 11371','species'),(1485069,3676,'Trichosanthes sp. 11362','species'),(1485070,3676,'Trichosanthes sp. 11363','species'),(1485071,3676,'Trichosanthes sp. 11364','species'),(1485072,3676,'Trichosanthes sp. 11366','species'),(1485073,3676,'Trichosanthes sp. 11387','species'),(1485074,668361,'Endostelium crystalliferum','species'),(1485075,668361,'Endostelium amerosporum','species'),(1485080,1485085,'Pellitidae','family'),(1485082,1485080,'Pellita','genus'),(1485083,1485082,'Pellita catalonica','species'),(1485084,1485082,'Pellita digitata','species'),(1485085,555280,'Flabellinia','no rank'),(1485086,39509,'Agave palmeri','species'),(1485088,554915,'Gracilipodida','no rank'),(1485089,555280,'Stygamoebida','no rank'),(1485090,49522,'Orthophytum sp. RL-2014','species'),(1485092,663591,'Hannaella sp. DMKU-RP72','species'),(1485093,663591,'Hannaella sp. DMKU-RP109','species'),(1485094,663591,'Hannaella sp. DMKU-RP119','species'),(1485095,663591,'Hannaella sp. YE-124','species'),(1485096,663591,'Hannaella sp. YE-156','species'),(1485097,663591,'Hannaella sp. DMKU-CP430','species'),(1485098,5506,'Fusarium sp. ML-2014','species'),(1485099,86085,'Gymnopilus igniculus','species'),(1485100,119210,'Influenza A virus (A/swine/Illinois/A01493218/2014(H3N2))','no rank'),(1485101,114727,'Influenza A virus (A/swine/Missouri/A01492887/2014(H1N1))','no rank'),(1485102,114727,'Influenza A virus (A/swine/Nebraska/A01493352/2014(H1N1))','no rank'),(1485103,119210,'Influenza A virus (A/California/NHRC413213/2013(H3N2))','no rank'),(1485104,119210,'Influenza A virus (A/California/NHRC415033/2013(H3N2))','no rank'),(1485105,119210,'Influenza A virus (A/California/NHRC421068/2014(H3N2))','no rank'),(1485106,119210,'Influenza A virus (A/California/NHRC421080/2014(H3N2))','no rank'),(1485107,119210,'Influenza A virus (A/California/NHRC421092/2014(H3N2))','no rank'),(1485108,119210,'Influenza A virus (A/India/LKO3154/2012(H3N2))','no rank'),(1485109,119210,'Influenza A virus (A/India/LKO3465/2013(H3N2))','no rank'),(1485110,119210,'Influenza A virus (A/India/LKO3475/2013(H3N2))','no rank'),(1485111,119210,'Influenza A virus (A/India/LKO3491/2013(H3N2))','no rank'),(1485112,119210,'Influenza A virus (A/India/LKO3714/2013(H3N2))','no rank'),(1485113,119210,'Influenza A virus (A/India/LKO3738/2013(H3N2))','no rank'),(1485114,119210,'Influenza A virus (A/India/LKO3812/2013(H3N2))','no rank'),(1485115,119210,'Influenza A virus (A/India/LKO3815/2013(H3N2))','no rank'),(1485116,119210,'Influenza A virus (A/India/LKO3821/2013(H3N2))','no rank'),(1485117,119210,'Influenza A virus (A/India/LKO3828/2013(H3N2))','no rank'),(1485118,119210,'Influenza A virus (A/India/LKO3890/2013(H3N2))','no rank'),(1485119,119210,'Influenza A virus (A/India/LKO3905/2013(H3N2))','no rank'),(1485120,119210,'Influenza A virus (A/India/LKO3918/2013(H3N2))','no rank'),(1485121,119210,'Influenza A virus (A/India/LKO3925/2013(H3N2))','no rank'),(1485122,119210,'Influenza A virus (A/India/LKO3938/2013(H3N2))','no rank'),(1485123,119210,'Influenza A virus (A/India/LKO3960/2013(H3N2))','no rank'),(1485124,119210,'Influenza A virus (A/India/LKO3969/2013(H3N2))','no rank'),(1485125,119210,'Influenza A virus (A/India/LKO4012/2013(H3N2))','no rank'),(1485126,119210,'Influenza A virus (A/India/LKO4129/2013(H3N2))','no rank'),(1485127,119210,'Influenza A virus (A/India/LKO4167/2013(H3N2))','no rank'),(1485128,119210,'Influenza A virus (A/India/LKO805/2011(H3N2))','no rank'),(1485129,119210,'Influenza A virus (A/India/LKO810/2011(H3N2))','no rank'),(1485130,119210,'Influenza A virus (A/India/LKO819/2011(H3N2))','no rank'),(1485131,119210,'Influenza A virus (A/India/LKO875/2011(H3N2))','no rank'),(1485132,119210,'Influenza A virus (A/India/LKO883/2011(H3N2))','no rank'),(1485133,119210,'Influenza A virus (A/India/LKO892/2011(H3N2))','no rank'),(1485134,119210,'Influenza A virus (A/India/LKO911/2011(H3N2))','no rank'),(1485135,119210,'Influenza A virus (A/India/LKO934/2011(H3N2))','no rank'),(1485136,119210,'Influenza A virus (A/India/LKO968/2011(H3N2))','no rank'),(1485137,119210,'Influenza A virus (A/India/LKO974/2011(H3N2))','no rank'),(1485138,335395,'Actinemys marmorata pallida','subspecies'),(1485139,45132,'Botryosphaeria sp. B1-16','species'),(1485140,5149,'Chaetomium sp. Ch-1','species'),(1485141,79808,'Coniochaeta sp. C31-1','species'),(1485142,78388,'Coniothyrium sp. C5-14','species'),(1485143,78388,'Coniothyrium sp. C9-2','species'),(1485144,108533,'Cryptosporiopsis sp. C27-16','species'),(1485145,446925,'Cylindrosporium sp. C14-3','species'),(1485146,237557,'Davidiella sp. C7-7','species'),(1485147,45096,'Dothidea sp. D5-2','species'),(1485148,104397,'Epicoccum sp. E1-3','species'),(1485149,104397,'Epicoccum sp. E2-5','species'),(1485150,104397,'Epicoccum sp. P2-20','species'),(1485151,62887,'Gliocladium sp. G3-1','species'),(1485152,47830,'Lachnellula sp. 01G12_L52','species'),(1485153,47830,'Lachnellula sp. L5-2','species'),(1485154,55172,'Leptosphaerulina sp. D12-1','species'),(1485155,45308,'Melanomma sp. R5-1','species'),(1485156,40620,'Neocosmospora sp. N1-4','species'),(1485157,798070,'Paraphoma sp. Z-1','species'),(1485159,63205,'Pestalotia aceris','species'),(1485160,37840,'Pestalotiopsis sp. L4-1','species'),(1485161,285810,'Pyrenochaeta sp. H1-3','species'),(1485162,1411918,'Scolicosporium sp. S16-1','species'),(1485163,54788,'Stagonospora sp. TK-2014','species'),(1485164,286656,'Xenostigmina sp. B4-1','species'),(1485165,13548,'Glomerella sp. G2-21','species'),(1485166,13548,'Glomerella sp. TK-2014','species'),(1485167,5133,'Nectria sp. N24','species'),(1485168,555280,'Longamoebia','order'),(1485169,1485168,'Dermamoebida','no rank'),(1485171,211524,'Phytophthora sp. TARI 29352','species'),(1485172,356264,'Calluella capsa','species'),(1485173,115589,'Claravis mondetoura','species'),(1485174,28774,'Rivulus sp. DH-2014','species'),(1485176,28556,'Macrosporium','genus'),(1485177,28556,'Hendersonia','genus'),(1485179,1485176,'Macrosporium sp. M7-1','species'),(1485180,64899,'Metasphaeria','genus'),(1485181,27768,'Istiompax','genus'),(1485183,1485180,'Metasphaeria sp. M11-1','species'),(1485185,205932,'Patellina','genus'),(1485186,38144,'Nhumirim virus','species'),(1485187,1485185,'Patellina sp. P10-1','species'),(1485188,279890,'Acanthamoeba sp. PL30/40','species'),(1485189,96732,'Cyrtodactylus yangbayensis','species'),(1485191,96732,'Cyrtodactylus cucdongensis','species'),(1485193,152317,'Truncatella sp. T10-3','species'),(1485195,57506,'Kleinstyla','genus'),(1485196,1485195,'Kleinstyla dorsicirrata','species'),(1485197,32420,'Trissolcus plautiae','species'),(1485198,662,'Vibrio sp. TCD1','species'),(1485199,33986,'Exiguobacterium sp. PW-401','species'),(1485200,1269,'Micrococcus sp. LH-Ka2','species'),(1485201,44249,'Paenibacillus sp. LH-G4','species'),(1485202,286,'Pseudomonas sp. F5','species'),(1485203,231683,'Saccharospirillum sp. GCWy1','species'),(1485204,293021,'Thermoactinomycetaceae bacterium R4S8','species'),(1485205,68563,'Petrosia sp. ARY-005','species'),(1485206,178473,'Acanthostrongylophora sp. AKK2-001','species'),(1485207,275431,'Ircinia sp. ARY-004','species'),(1485208,283601,'Pseudoceratina sp. ARY-008','species'),(1485209,190526,'Dysidea sp. AKK-001','species'),(1485210,72714,'Agelas sp. ARY-006','species'),(1485211,178513,'Amphimedon sp. ARY-001','species'),(1485212,12958,'Axinella sp. ITN-001','species'),(1485213,1386,'Bacillus sp. HB12163','species'),(1485214,1386,'Bacillus sp. HB12164','species'),(1485215,1386,'Bacillus sp. HB12266','species'),(1485216,149698,'Massilia sp. THG-RS2','species'),(1485217,149698,'Massilia sp. B528-3','species'),(1485218,547,'Enterobacter sp. Bac C','species'),(1485221,642,'Aeromonas sp. T9','species'),(1485223,5305,'Phanerochaete raduloides','species'),(1485224,5305,'Phanerochaete xerophila','species'),(1485225,168934,'Thalassospira sp. GB04J01','species'),(1485226,4930,'Saccharomyces aff. eubayanus FYB-2014','species'),(1485227,75374,'Leptodontium sp. PMI_412','species'),(1485228,269154,'Flagelloscypha sp. PMI_526','species'),(1485229,210567,'Cadophora sp. DSE1049','species'),(1485230,5379,'Suillus sp. SS-2014','species'),(1485231,929461,'Pteraeolidia semperi','species'),(1485250,109944,'Gonapodya sp. JEL612','species'),(1485251,109763,'Harpochytrium sp. JEL196','species'),(1485252,109763,'Harpochytrium sp. JEL290','species'),(1485253,79274,'Monoblepharella sp. JEL485','species'),(1485254,79274,'Monoblepharella sp. JEL494','species'),(1485255,79274,'Monoblepharella sp. Whisler L9','species'),(1485256,79276,'Monoblepharis micrandra','species'),(1485257,79276,'Monoblepharis sp. JEL490','species'),(1485258,79276,'Monoblepharis sp. JEL502','species'),(1485259,79276,'Monoblepharis sp. Whisler Mac104b','species'),(1485260,79276,'Monoblepharis sp. Whisler Mor5','species'),(1485261,79276,'Monoblepharis sp. Whisler Unk7','species'),(1485262,79276,'Monoblepharis sp. Whisler W187','species'),(1485263,79276,'Monoblepharis sp. Whisler W20','species'),(1485265,524001,'Anchiale austrotessulata','species'),(1485266,524002,'Cigarrophasma tessellatum','species'),(1485267,524019,'Xeroderus kirbii','species'),(1485268,202426,'Sipyloidea sp. PB A','species'),(1485269,409193,'Austrocarausius','genus'),(1485270,1485269,'Austrocarausius mercurius','species'),(1485271,262162,'Candovia','genus'),(1485272,1485271,'Candovia annulata','species'),(1485273,409193,'Denhama','genus'),(1485274,1485273,'Denhama austrocarinata','species'),(1485275,1485271,'Candovia sp. PB A','species'),(1485276,1485273,'Denhama sp. PB A','species'),(1485277,319785,'Risoba prominens','species'),(1485281,360981,'Eleutherobia dofleini','species'),(1485282,360981,'Eleutherobia somaliensis','species'),(1485284,1427710,'Parasphaerasclera cf. grayi SV-2014','species'),(1485285,361171,'Paraminabea cf. aldersladei SV-2014','species'),(1485286,205093,'Cladiella sp. SV-2014','species'),(1485287,205095,'Lobophytum cf. altum SV-2014','species'),(1485288,206345,'Klyxum sp. SV-2014','species'),(1485289,51814,'Sinularia sp. SV-2014','species'),(1485290,40678,'Sphaerasclera','genus'),(1485291,1485290,'Sphaerasclera flammicerebra','species'),(1485292,90295,'Plagiothecium denticulatum var. obtusifolium','varietas'),(1485293,53002,'Plagiothecium ruthei','species'),(1485294,53002,'Plagiothecium succulentum','species'),(1485295,90303,'Taxiphyllum sp. Long 33614','species'),(1485296,326177,'Spiochaetopterus sp. AW-2014','species'),(1485297,418360,'Syllis sp. AW-2014','species'),(1485298,34474,'Fomitopsis sp. 2 JEH-2014','species'),(1485299,101623,'Chambeyronia lepidota','species'),(1485300,115482,'Kentiopsis pyriformis','species'),(1485301,131254,'Archontophoenix tuckeri','species'),(1485302,131254,'Archontophoenix myolensis','species'),(1485303,131254,'Archontophoenix maxima','species'),(1485326,22140,'Dendrokingstonia','genus'),(1485327,1485326,'Dendrokingstonia gardneri','species'),(1485328,1485326,'Dendrokingstonia nervosa','species'),(1485330,66013,'Cymbopogon pendulus','species'),(1485331,99023,'Ajania gracilis','species'),(1485332,99105,'Tanacetum longifolium','species'),(1485333,169067,'Alyssum antilibanoticum','species'),(1485334,169067,'Alyssum blepharocarpum','species'),(1485335,169067,'Alyssum bulbotrichum','species'),(1485336,169067,'Alyssum caespitosum','species'),(1485337,169067,'Alyssum contemptum','species'),(1485338,169067,'Alyssum erosulum','species'),(1485339,169067,'Alyssum filiforme','species'),(1485340,169067,'Alyssum giosnanum','species'),(1485341,169067,'Alyssum huetii','species'),(1485342,169067,'Alyssum iranicum','species'),(1485343,169067,'Alyssum lanigerum','species'),(1485344,169067,'Alyssum lepidotum','species'),(1485345,169067,'Alyssum macropodum','species'),(1485346,169067,'Alyssum marginatum','species'),(1485347,169067,'Alyssum masmenaeum','species'),(1485348,169067,'Alyssum montis-stellae','species'),(1485349,169067,'Alyssum ochroleucum','species'),(1485350,169067,'Alyssum pateri','species'),(1485351,169067,'Alyssum penjwinense','species'),(1485352,169067,'Alyssum praecox','species'),(1485353,169067,'Alyssum samariferum','species'),(1485354,169067,'Alyssum singarense','species'),(1485355,169067,'Alyssum stapfii','species'),(1485356,169067,'Alyssum stylare','species'),(1485357,169067,'Alyssum umbellatum','species'),(1485358,169067,'Alyssum xanthocarpum','species'),(1485359,4128,'Cuscuta burrellii','species'),(1485360,64630,'Mariannaea clavispora','species'),(1485361,154054,'Alloxysta chinensis','species'),(1485362,154054,'Alloxysta sp. 2 YZZ-2014','species'),(1485363,76799,'Anisopteromalus sp. YZZ-2014','species'),(1485364,163151,'Aphelinus sp. 2 YZZ-2014','species'),(1485365,320978,'Asaphes sp. YZZ-2014','species'),(1485366,272370,'Marietta sp. YZZ-2014','species'),(1485367,1030393,'Syrphophagus sp. 2 YZZ-2014','species'),(1485368,38352,'Polypodium sp. SL-2014','species'),(1485369,29052,'Copidosoma albipes','species'),(1485370,29052,'Copidosoma ancharus','species'),(1485371,29052,'Copidosoma aretas','species'),(1485372,29052,'Copidosoma chalconotum','species'),(1485373,29052,'Copidosoma coimbatorense','species'),(1485374,29052,'Copidosoma exiguum','species'),(1485375,29052,'Copidosoma fuscisquama','species'),(1485376,29052,'Copidosoma lucidum','species'),(1485378,29052,'Copidosoma noyesi','species'),(1485379,29052,'Copidosoma peticus','species'),(1485380,29052,'Copidosoma phaloniae','species'),(1485381,29052,'Copidosoma serricorne','species'),(1485382,29052,'Copidosoma sosares','species'),(1485383,29052,'Copidosoma subalbicorne','species'),(1485384,29052,'Copidosoma terebrator','species'),(1485385,29052,'Copidosoma thebe','species'),(1485386,29052,'Copidosoma tibiale','species'),(1485387,29052,'Copidosoma transversum','species'),(1485388,29052,'Copidosoma varicorne','species'),(1485389,105761,'Ageniaspis sp. YZZ-2014','species'),(1485390,29052,'Copidosoma nr. agrotis 1 YZZ-2014','species'),(1485391,29052,'Copidosoma nr. agrotis 2 YZZ-2014','species'),(1485392,29052,'Copidosoma nr. agrotis 3 YZZ-2014','species'),(1485393,29052,'Copidosoma nr. coimbatorense YZZ-2014','species'),(1485394,29052,'Copidosoma nr. exiguum 1 YZZ-2014','species'),(1485395,29052,'Copidosoma nr. exiguum 2 YZZ-2014','species'),(1485396,29052,'Copidosoma nr. notatum YZZ-2014','species'),(1485397,29052,'Copidosoma nr. noyesi 1 YZZ-2014','species'),(1485398,29052,'Copidosoma nr. noyesi 2 YZZ-2014','species'),(1485399,29052,'Copidosoma nr. peticus 1 YZZ-2014','species'),(1485400,29052,'Copidosoma nr. peticus 2 YZZ-2014','species'),(1485401,29052,'Copidosoma nr. peticus 3 YZZ-2014','species'),(1485402,29052,'Copidosoma nr. subalbicorne 1 YZZ-2014','species'),(1485403,29052,'Copidosoma nr. subalbicorne 2 YZZ-2014','species'),(1485404,29052,'Copidosoma nr. subalbicorne 3 YZZ-2014','species'),(1485405,29052,'Copidosoma nr. subalbicorne 4 YZZ-2014','species'),(1485406,29052,'Copidosoma nr. subalbicorne 5 YZZ-2014','species'),(1485407,29052,'Copidosoma nr. thebe 1 YZZ-2014','species'),(1485408,29052,'Copidosoma nr. thebe 2 YZZ-2014','species'),(1485409,1431598,'Fistulinella campinaranae var. scrobiculata','varietas'),(1485410,272199,'Copidosomopsis','genus'),(1485411,1485410,'Copidosomopsis meridionalis','species'),(1485412,1485410,'Copidosomopsis nacoleiae','species'),(1485413,1485410,'Copidosomopsis sp. YZZ-2014','species'),(1485414,131254,'Archontophoenix cf. maxima CAL-2014','species'),(1485415,73240,'Agaricaceae sp. BAB-4070','species'),(1485416,5598,'Alternaria sp. BAB-3856','species'),(1485417,5598,'Alternaria sp. BAB-3872','species'),(1485418,5598,'Alternaria sp. BAB-4019','species'),(1485419,1026883,'Amylosporus sp. BAB-4077','species'),(1485420,5052,'Aspergillus sp. BAB-2280','species'),(1485421,5052,'Aspergillus sp. BAB-2556','species'),(1485422,5052,'Aspergillus sp. BAB-3257','species'),(1485423,5052,'Aspergillus sp. BAB-3320','species'),(1485424,5052,'Aspergillus sp. BAB-3853','species'),(1485425,5052,'Aspergillus sp. BAB-3902','species'),(1485426,5052,'Aspergillus sp. BAB-3903','species'),(1485427,5052,'Aspergillus sp. BAB-3906','species'),(1485428,5052,'Aspergillus sp. BAB-3907','species'),(1485429,5052,'Aspergillus sp. BAB-3908','species'),(1485430,5052,'Aspergillus sp. BAB-3912','species'),(1485431,5052,'Aspergillus sp. BAB-3913','species'),(1485432,5052,'Aspergillus sp. BAB-3915','species'),(1485433,5052,'Aspergillus sp. BAB-3917','species'),(1485434,5052,'Aspergillus sp. BAB-3920','species'),(1485435,5052,'Aspergillus sp. BAB-4024','species'),(1485436,45132,'Botryosphaeria sp. BAB-3870','species'),(1485437,45132,'Botryosphaeria sp. BAB-3876','species'),(1485438,45132,'Botryosphaeria sp. BAB-4041','species'),(1485439,5498,'Cladosporium sp. BAB-2560','species'),(1485440,5498,'Cladosporium sp. BAB-3949','species'),(1485441,5455,'Colletotrichum sp. BAB-3193','species'),(1485442,184430,'Coprinellus sp. BAB-3933','species'),(1485443,184430,'Coprinellus sp. BAB-3951','species'),(1485444,184431,'Coprinopsis sp. BAB-4086','species'),(1485445,5502,'Curvularia sp. BAB-3854','species'),(1485446,40432,'Daedaleopsis sp. BAB-3930','species'),(1485447,42360,'Daldinia sp. BAB-3942','species'),(1485448,42360,'Daldinia sp. BAB-3944','species'),(1485449,42360,'Daldinia sp. BAB-4017','species'),(1485450,5071,'Emericella sp. BAB-3863','species'),(1485451,5071,'Emericella sp. BAB-3868','species'),(1485452,5071,'Emericella sp. BAB-4039','species'),(1485453,559738,'Flavodon sp. BAB-3931','species'),(1485454,559738,'Flavodon sp. BAB-4076','species'),(1485455,34474,'Fomitopsis sp. BAB-4074','species'),(1485456,188403,'Fulvifomes sp. BAB-4079','species'),(1485457,5506,'Fusarium sp. BAB-3199','species'),(1485458,5506,'Fusarium sp. BAB-3201','species'),(1485459,5506,'Fusarium sp. BAB-3267','species'),(1485460,5506,'Fusarium sp. BAB-3277','species'),(1485461,5506,'Fusarium sp. BAB-3943','species'),(1485462,5506,'Fusarium sp. BAB-3945','species'),(1485463,83176,'Fusicoccum sp. BAB-3936','species'),(1485464,5314,'Ganoderma sp. BAB-4018','species'),(1485465,5314,'Ganoderma sp. BAB-4082','species'),(1485466,5314,'Ganoderma sp. BAB-4085','species'),(1485467,358599,'Gliocephalotrichum sp. BAB-3229','species'),(1485468,42308,'Hypoxylon sp. BAB-3946','species'),(1485469,42308,'Hypoxylon sp. BAB-4064','species'),(1485470,42308,'Hypoxylon sp. BAB-4065','species'),(1485471,42308,'Hypoxylon sp. BAB-4066','species'),(1485472,40468,'Inonotus sp. BAB-4071','species'),(1485473,5318,'Irpex sp. BAB-3925','species'),(1485474,66739,'Lasiodiplodia sp. BAB-3857','species'),(1485475,66739,'Lasiodiplodia sp. BAB-3860','species'),(1485476,5631,'Lenzites sp. BAB-3932','species'),(1485477,41247,'Mycena sp. BAB-4069','species'),(1485478,5531,'Myrothecium sp. BAB-3866','species'),(1485479,36629,'Neosartorya sp. BAB-3938','species'),(1485480,114230,'Nigrospora sp. BAB-3322','species'),(1485481,5073,'Penicillium sp. BAB-1462','species'),(1485482,5073,'Penicillium sp. BAB-3852','species'),(1485483,5073,'Penicillium sp. BAB-3858','species'),(1485484,5073,'Penicillium sp. BAB-3862','species'),(1485485,5073,'Penicillium sp. BAB-3871','species'),(1485486,5073,'Penicillium sp. BAB-3950','species'),(1485487,5073,'Penicillium sp. BAB-4001','species'),(1485488,5073,'Penicillium sp. BAB-4005','species'),(1485489,5073,'Penicillium sp. BAB-4007','species'),(1485490,5073,'Penicillium sp. BAB-4021','species'),(1485491,5073,'Penicillium sp. BAB-4040','species'),(1485492,5305,'Phanerochaete sp. BAB-3999','species'),(1485493,5305,'Phanerochaete sp. BAB-4003','species'),(1485494,5305,'Phanerochaete sp. BAB-4012','species'),(1485495,5305,'Phanerochaete sp. BAB-4022','species'),(1485496,111594,'Phellorinia sp. BAB-4081','species'),(1485497,37463,'Phoma sp. BAB-4023','species'),(1485498,5320,'Pleurotus sp. BAB-4072','species'),(1485499,5320,'Pleurotus sp. BAB-4073','species'),(1485500,56190,'Podaxis sp. BAB-4080','species'),(1485501,5637,'Polyporus sp. BAB-3934','species'),(1485502,5333,'Schizophyllum sp. BAB-3865','species'),(1485503,5333,'Schizophyllum sp. BAB-3921','species'),(1485504,5333,'Schizophyllum sp. BAB-3922','species'),(1485505,5333,'Schizophyllum sp. BAB-3923','species'),(1485506,5333,'Schizophyllum sp. BAB-3924','species'),(1485507,5333,'Schizophyllum sp. BAB-3926','species'),(1485508,5333,'Schizophyllum sp. BAB-3927','species'),(1485509,5333,'Schizophyllum sp. BAB-3928','species'),(1485510,5333,'Schizophyllum sp. BAB-3929','species'),(1485511,5333,'Schizophyllum sp. BAB-4000','species'),(1485512,5333,'Schizophyllum sp. BAB-4004','species'),(1485513,5333,'Schizophyllum sp. BAB-4008','species'),(1485514,5333,'Schizophyllum sp. BAB-4009','species'),(1485515,5333,'Schizophyllum sp. BAB-4010','species'),(1485516,5333,'Schizophyllum sp. BAB-4013','species'),(1485517,5333,'Schizophyllum sp. BAB-4014','species'),(1485518,5333,'Schizophyllum sp. BAB-4015','species'),(1485519,5333,'Schizophyllum sp. BAB-4016','species'),(1485520,292631,'Simplicillium sp. BAB-4020','species'),(1485521,184471,'Sporotrichum sp. BAB-4006','species'),(1485522,5094,'Talaromyces sp. BAB-3848','species'),(1485523,5094,'Talaromyces sp. BAB-3851','species'),(1485524,5094,'Talaromyces sp. BAB-3937','species'),(1485525,5094,'Talaromyces sp. BAB-3941','species'),(1485526,5094,'Talaromyces sp. BAB-4002','species'),(1485527,5094,'Talaromyces sp. BAB-4042','species'),(1485528,5324,'Trametes sp. BAB-4011','species'),(1485529,5543,'Trichoderma sp. BAB-3874','species'),(1485530,5543,'Trichoderma sp. BAB-3875','species'),(1485531,37991,'Xylaria sp. BAB-3939','species'),(1485532,37991,'Xylaria sp. BAB-3940','species'),(1485533,45035,'Actinomycetaceae bacterium PC5','species'),(1485534,158311,'Microporus sp. BAB-4084','species'),(1485535,642,'Aeromonas sp. PC3','species'),(1485536,1269,'Micrococcus sp. PC1','species'),(1485537,286,'Pseudomonas sp. PC4','species'),(1485538,158311,'Microporus sp. BAB-4083','species'),(1485539,158311,'Microporus sp. BAB-3935','species'),(1485540,5149,'Chaetomium sp. BAB-3947','species'),(1485541,1386,'Bacillus sp. PC2(2014)','species'),(1485542,73240,'Agaricaceae sp. BAB-4078','species'),(1485543,970,'Selenomonas sp. AE3005','species'),(1485544,1443590,'Ferriphaselus sp. R-1','species'),(1485545,1131280,'Zetaproteobacteria bacterium TAG-1','species'),(1485547,272336,'Ooencyrtus sp. 1 YZZ-2014','species'),(1485548,160098,'Brueelia sp. Brsp.Chpap.11.28.2011.6','species'),(1485549,160098,'Brueelia sp. Brsp.Cipun.8.31.2011.1','species'),(1485550,160098,'Brueelia sp. Brsp.Clpic.8.31.2011.3','species'),(1485551,160098,'Brueelia sp. Brsp.Coalb.9.6.2011.8','species'),(1485552,160098,'Brueelia sp. Brsp.Coazu.11.8.2011.6','species'),(1485553,160098,'Brueelia sp. Brsp.Cofla.11.28.2011.12','species'),(1485554,160098,'Brueelia sp. Brsp.Crarg.5.30.2012.5','species'),(1485555,160098,'Brueelia sp. Brsp.Dimod.4.16.2012.6','species'),(1485556,160098,'Brueelia sp. Brsp.Ertri.11.28.2011.2','species'),(1485557,160098,'Brueelia sp. Brsp.Mecru.11.28.2011.1','species'),(1485558,160098,'Brueelia sp. Brsp.Memon.10.5.1999.10','species'),(1485559,160098,'Brueelia sp. Brsp.Mycol.11.28.2011.11','species'),(1485560,160098,'Brueelia sp. Brsp.Parag.11.28.2011.5','species'),(1485561,160098,'Brueelia sp. Brsp.Qumaj.11.8.2011.12','species'),(1485562,160105,'Chelopistes sp. Chsp.Orcan.11.10.2001.9','species'),(1485563,160124,'Formicaricola sp. Fosp.Thdol.4.7.1999.10','species'),(1485564,160128,'Goniocotes sp. Gosp.Phcol.11.10.2001.2','species'),(1485565,209303,'Meropoecus sp. Mrsp.Megul.4.3.2000.11','species'),(1485566,163374,'Osculotes sp. Oscur.10.5.1999.2','species'),(1485567,160171,'Paragoniocotes sp. Pasp.Arast.2.10.1999.7','species'),(1485568,160180,'Philopterus sp. Ppsp.Sppus.11.10.2001.11','species'),(1485569,160184,'Picicola sp. Pisp.Mecan.1.15.2000.12','species'),(1485570,408548,'Sturnidoecus sp. Snsp.Lapur.8.31.2011.8','species'),(1485571,408548,'Sturnidoecus sp. Snsp.Tupel.4.16.2012.12','species'),(1485572,66236,'Buerelius','genus'),(1485573,1485572,'Buerelius sp. Blsp.Brlep.2.4.2002.10','species'),(1485574,1195967,'Bizarrifrons sp. Bzsp.Cacel.8.31.2011.10','species'),(1485575,209358,'Alcedoecus sp. Alsp.Hamal.1.16.2001.11','species'),(1485576,160098,'Brueelia blagovescenskyi','species'),(1485577,160098,'Brueelia gracilis','species'),(1485578,160098,'Brueelia neoatricapillae','species'),(1485579,186208,'Degeeriella carrikeri','species'),(1485580,138829,'Rallicola colombiana','species'),(1485581,89443,'fungal sp. BAB-2558','species'),(1485582,89443,'fungal sp. BAB-3948','species'),(1485583,551663,'Theresiella sp. Tssp.Psbre.10.16.2002.6','species'),(1485584,507,'Alcaligenes sp. 2AH','species'),(1485585,1187078,'Cecembia sp. YIM 78110','species'),(1485586,1883,'Streptomyces sp. YIM 78087','species'),(1485587,58840,'Rhodobacteraceae bacterium YIM 78059','species'),(1485588,41293,'Acetobacteraceae bacterium YIM 78023','species'),(1485589,41293,'Acetobacteraceae bacterium YIM 78058','species'),(1485590,293275,'Symbiodinium sp. C85','no rank'),(1485591,293213,'Symbiodinium sp. clade C1oo','no rank'),(1485592,293213,'Symbiodinium sp. clade C1nn','no rank'),(1485593,311979,'Symbiodinium sp. A21','no rank'),(1485594,119042,'Methyloligella','genus'),(1485595,286,'Pseudomonas sp. G1109','species'),(1485596,54393,'Moraxellaceae bacterium BACT-41','species'),(1485597,1527438,'Hynobius sp. KUHE 22889','species'),(1485598,1527438,'Hynobius sp. KUHE 24797','species'),(1485599,1527438,'Hynobius sp. KUHE 30338','species'),(1485600,1527435,'Hynobius hirosei','species'),(1485601,1035539,'Mamiellophyceae sp. KU-B-S-8-10-b14','species'),(1485602,3052,'Chlamydomonas sp. KU-D-S-1-10-b4','species'),(1485603,167233,'Trebouxiophyceae sp. KU-D-3m-5-10','species'),(1485604,72713,'Demospongiae sp. KU-D-3m-5-10','species'),(1485605,1112347,'Bestiolina sp. KU-D-3m-5-10','species'),(1485606,27705,'Micropterus cf. coosae MRB-2014','species'),(1485607,1257113,'Afrogyrodactylus kingi','species'),(1485608,4919,'Pichia sp. KS36-1','species'),(1485609,4919,'Pichia sp. KS36-2','species'),(1485610,45426,'Ascomycota sp. KS83-1','species'),(1485611,45426,'Ascomycota sp. KS83-2','species'),(1485612,45426,'Ascomycota sp. KS83-3','species'),(1485613,45426,'Ascomycota sp. KS83-4','species'),(1485614,5475,'Candida sp. KS83-5','species'),(1485615,5543,'Trichoderma sp. A6','species'),(1485616,200547,'Cyrtophora unicolor','species'),(1485617,200547,'Cyrtophora cicatrosa','species'),(1485618,188956,'Cercozoa sp. KU-B-S-8-10-b11','species'),(1485619,188956,'Cercozoa sp. KU-B-S-4-10','species'),(1485621,796493,'Crossoglossa fratrum','species'),(1485622,1759432,'Crossoliparis','genus'),(1485623,1485622,'Crossoliparis wendlandii','species'),(1485624,1006618,'Hippeophyllum micranthum','species'),(1485625,78802,'Malaxis aff. warmingii GS-2014','species'),(1485626,78802,'Malaxis brachyrrhynchos','species'),(1485627,78802,'Malaxis carpinterae','species'),(1485628,78802,'Malaxis cipoensis','species'),(1485629,78802,'Malaxis hagsateri','species'),(1485630,78802,'Malaxis lepanthiflora','species'),(1485631,78802,'Malaxis lepidota','species'),(1485632,78802,'Malaxis maxonii','species'),(1485633,78802,'Malaxis molotensis','species'),(1485634,78802,'Malaxis moritzii','species'),(1485635,78802,'Malaxis pandurata','species'),(1485636,78802,'Malaxis parthoni','species'),(1485637,78802,'Malaxis rosilloi','species'),(1485639,78802,'Malaxis zempoalensis','species'),(1485640,38709,'Aristida torta','species'),(1485641,38709,'Aristida similis','species'),(1485642,38709,'Aristida rufescens','species'),(1485643,38709,'Aristida tenuissima','species'),(1485644,38709,'Aristida kerstingii','species'),(1485645,38709,'Aristida mollissima','species'),(1485646,38709,'Aristida migiurtina','species'),(1485647,38709,'Aristida sieberiana','species'),(1485648,38709,'Aristida bipartita','species'),(1485649,38709,'Aristida nemorivaga','species'),(1485650,38709,'Aristida mutabilis','species'),(1485651,38709,'Aristida paoliana','species'),(1485652,38709,'Aristida leucophaea','species'),(1485653,38709,'Aristida recta','species'),(1485654,348171,'Sartidia vanderystii','species'),(1485655,158393,'Stichorkis','genus'),(1485656,38709,'Aristida ambongensis','species'),(1485657,42073,'Stipagrostis sp. MSV902','species'),(1485658,13422,'Chrysanthemum sp. CSG-2014','species'),(1485659,29608,'Tectaria pubens','species'),(1485660,109568,'Pericallis appendiculata var. preauxiana','varietas'),(1485661,98708,'Pericallis sp. AMJKJ227','species'),(1485662,98708,'Pericallis sp. AMJKJ256','species'),(1485663,543,'Candidatus Aschnera','genus'),(1485664,360981,'Eleutherobia sp. SV-2014','species'),(1485665,1427710,'Parasphaerasclera sp. SV-2014','species'),(1485666,1485663,'Candidatus Aschnera chinzeii','species'),(1485667,932988,'Diplocephalus helleri','species'),(1485668,932999,'Mughiphantes variabilis','species'),(1485669,933019,'Walckenaeria vigilax','species'),(1485670,247617,'Entelecara','genus'),(1485671,1485670,'Entelecara media','species'),(1485672,247617,'Janetschekia','genus'),(1485673,1485672,'Janetschekia monodon','species'),(1485674,1324884,'Cephalota','subgenus'),(1485675,1324884,'Cassolaia','subgenus'),(1485676,1485675,'Cephalota maura','species'),(1485677,212546,'Cephalota deserticoloides','species'),(1485678,1198,'Phormidium versicolor','species'),(1485679,1485678,'Phormidium versicolor NCC466','no rank'),(1485680,662,'Vibrio sp. S2(2014)','species'),(1485681,662,'Vibrio sp. S1','species'),(1485682,67676,'Microsporidia sp. UGP3','species'),(1485683,4122,'Convolvulus erinaceus','species'),(1485684,4122,'Convolvulus kotschyanus','species'),(1485685,4122,'Convolvulus lilloi','species'),(1485686,4122,'Convolvulus meonanthus','species'),(1485687,4122,'Convolvulus sericophyllus','species'),(1485688,4122,'Convolvulus tragacanthoides','species'),(1485689,48479,'bacterium enrichment culture SBR_C_B01','species'),(1485690,48479,'bacterium enrichment culture SBR_C_B02','species'),(1485691,48479,'bacterium enrichment culture SBR_C_B03','species'),(1485692,48479,'bacterium enrichment culture SBR_C_B04','species'),(1485693,48479,'bacterium enrichment culture SBR_L_B01','species'),(1485694,48479,'bacterium enrichment culture SBR_L_B02','species'),(1485695,48479,'bacterium enrichment culture SBR_L_B03','species'),(1485696,48479,'bacterium enrichment culture SBR_L_B04','species'),(1485697,48479,'bacterium enrichment culture SBR_L_B06','species'),(1485698,48479,'bacterium enrichment culture SBR_L_B07','species'),(1485699,48479,'bacterium enrichment culture SBR_L_B11','species'),(1485700,48479,'bacterium enrichment culture SBR_L_B12','species'),(1485701,48479,'bacterium enrichment culture SBR_L_B13','species'),(1485702,48479,'bacterium enrichment culture SBR_L_B14','species'),(1485703,48479,'bacterium enrichment culture SBR_L_B15','species'),(1485704,48479,'bacterium enrichment culture SBR_L_B16','species'),(1485705,48479,'bacterium enrichment culture SBR_L_B17','species'),(1485706,48479,'bacterium enrichment culture SBR_L_B18','species'),(1485707,48479,'bacterium enrichment culture SBR_L_B20','species'),(1485708,48479,'bacterium enrichment culture SBR_L_B21','species'),(1485709,48479,'bacterium enrichment culture SBR_L_B22','species'),(1485710,48479,'bacterium enrichment culture SBR_L_B25','species'),(1485711,48479,'bacterium enrichment culture SBR_L_B26','species'),(1485712,48479,'bacterium enrichment culture SBR_L_B27','species'),(1485713,48479,'bacterium enrichment culture SBR_L_B28','species'),(1485714,48479,'bacterium enrichment culture SBR_L_B29','species'),(1485715,48479,'bacterium enrichment culture SBR_L_B30','species'),(1485716,48479,'bacterium enrichment culture SBR_L_B31','species'),(1485717,48479,'bacterium enrichment culture SBR_L_B32','species'),(1485718,48479,'bacterium enrichment culture SBR_L_B33','species'),(1485719,48479,'bacterium enrichment culture SBR_W_B01','species'),(1485720,48479,'bacterium enrichment culture SBR_W_B02','species'),(1485721,48479,'bacterium enrichment culture SBR_W_B03','species'),(1485722,48479,'bacterium enrichment culture SBR_W_B04','species'),(1485723,48479,'bacterium enrichment culture SBR_W_B05','species'),(1485724,48479,'bacterium enrichment culture SBR_W_B06','species'),(1485725,48479,'bacterium enrichment culture SBR_W_B07','species'),(1485726,48479,'bacterium enrichment culture SBR_W_B08','species'),(1485727,48479,'bacterium enrichment culture SBR_W_B09','species'),(1485728,48479,'bacterium enrichment culture SBR_W_B10','species'),(1485729,48479,'bacterium enrichment culture SBR_W_B11','species'),(1485730,6643,'Octopus cf. tetricus CT123','species'),(1485731,6643,'Octopus cf. tetricus CT133','species'),(1485732,6643,'Octopus cf. tetricus SWA006','species'),(1485733,6643,'Octopus cf. tetricus SWA007','species'),(1485734,6643,'Octopus cf. tetricus SWA008','species'),(1485735,6643,'Octopus cf. tetricus SWA009','species'),(1485736,6643,'Octopus cf. tetricus SWA010','species'),(1485737,6643,'Octopus cf. tetricus WAM6701','species'),(1485738,6643,'Octopus cf. tetricus WAM6702','species'),(1485739,6643,'Octopus cf. tetricus WAM6703','species'),(1485740,6643,'Octopus cf. tetricus WAM6704','species'),(1485741,6643,'Octopus cf. tetricus WAM6705','species'),(1485742,6643,'Octopus cf. tetricus WAM6706','species'),(1485743,6643,'Octopus cf. tetricus WAM6707','species'),(1485744,6643,'Octopus cf. tetricus WAM6708','species'),(1485745,6643,'Octopus cf. tetricus WAM6709','species'),(1485746,6643,'Octopus cf. tetricus WAM6710','species'),(1485747,685401,'Anarta nigrolunata','species'),(1485748,1430483,'Apamea auranticolor sora','subspecies'),(1485749,56375,'Catocala clintoni','species'),(1485750,56375,'Catocala robinsoni','species'),(1485751,690671,'Leucania insueta dia','subspecies'),(1485752,320070,'Homorthodes noverca','species'),(1485753,56577,'Tarachidia binocula','species'),(1485754,38059,'Schinia villosa','species'),(1485755,1485754,'Schinia villosa sexata','subspecies'),(1485756,689302,'Agrochola decipiens','species'),(1485757,56397,'Oncocnemis pudorata','species'),(1485758,319971,'Acontia major','species'),(1485759,214389,'Polypogon jacchusalis','species'),(1485760,214389,'Polypogon obscuripennis','species'),(1485761,214389,'Polypogon theralis','species'),(1485762,95180,'Abagrotis baueri','species'),(1485763,1430945,'Acopa perpallida','species'),(1485764,56362,'Acronicta clarescens','species'),(1485765,56362,'Acronicta exilis','species'),(1485766,56362,'Acronicta lithospila','species'),(1485767,56362,'Acronicta lupini','species'),(1485768,56362,'Acronicta quadrata','species'),(1485769,47766,'Agrotis vancouverensis','species'),(1485770,47766,'Agrotis vetusta','species'),(1485771,689118,'Alypia langtoni','species'),(1485772,688395,'Amphipoea americana','species'),(1485773,56369,'Anathix puta','species'),(1485774,95189,'Apamea commoda','species'),(1485775,95189,'Apamea inficita','species'),(1485776,95189,'Apamea scoparia','species'),(1485777,95189,'Apamea verbascoides','species'),(1485778,988080,'Brachylomia algens','species'),(1485779,95198,'Caenurgina caerulea','species'),(1485780,56375,'Catocala badia','species'),(1485781,56375,'Catocala californica','species'),(1485782,56375,'Catocala connubialis','species'),(1485783,56375,'Catocala dejecta','species'),(1485784,56375,'Catocala grotiana','species'),(1485785,56375,'Catocala illecta','species'),(1485786,56375,'Catocala insolabilis','species'),(1485787,56375,'Catocala lacrymosa','species'),(1485788,56375,'Catocala meskei','species'),(1485789,56375,'Catocala subnata','species'),(1485790,56375,'Catocala unijuga','species'),(1485791,988088,'Cerastis enigmatica','species'),(1485792,688502,'Chytonix sensilis','species'),(1485793,743224,'Cobubatha dividua','species'),(1485794,320030,'Copablepharon viridisparsa','species'),(1485795,988099,'Coranarta luteola','species'),(1485796,116125,'Cosmia calami','species'),(1485797,688613,'Crambidia casta','species'),(1485798,56585,'Datana angusii','species'),(1485799,320034,'Diarsia rosaria freemani','subspecies'),(1485800,706033,'Doryodes grandipennis','species'),(1485801,706034,'Drasteria grandirena','species'),(1485802,706034,'Drasteria hudsonica','species'),(1485803,706034,'Drasteria pallescens','species'),(1485804,214124,'Egira cognata','species'),(1485805,56383,'Elaphria chalcedonia','species'),(1485806,689120,'Enargia fausta','species'),(1485807,116129,'Eupsilia sidus','species'),(1485808,685405,'Eurois nigra','species'),(1485809,214144,'Euxoa apopsis','species'),(1485810,214144,'Euxoa biformata','species'),(1485811,214144,'Euxoa detersa','species'),(1485812,214144,'Euxoa dissona','species'),(1485813,214144,'Euxoa extranea','species'),(1485814,214144,'Euxoa idahoensis','species'),(1485815,214144,'Euxoa macleani','species'),(1485816,214144,'Euxoa muldersi','species'),(1485817,214144,'Euxoa niveilinea','species'),(1485818,214144,'Euxoa quebecensis','species'),(1485819,214144,'Euxoa shasta','species'),(1485820,214144,'Euxoa simona','species'),(1485821,214144,'Euxoa sinelinea','species'),(1485822,48985,'Feltia nigrita','species'),(1485823,56387,'Feralia deceptiva','species'),(1485824,320116,'Fishia discors','species'),(1485825,663885,'Furcula occidentalis gigans','subspecies'),(1485826,95212,'Gluphisia avimacula','species'),(1485827,214160,'Haploa clymene','species'),(1485828,7101,'Heliothis ononis','species'),(1485829,690679,'Homoglaea carbonaria','species'),(1485830,690679,'Homoglaea dives','species'),(1485831,320070,'Homorthodes fractura','species'),(1485832,320070,'Homorthodes hanhami','species'),(1485833,95218,'Hypena eductalis','species'),(1485834,95218,'Hypena minualis','species'),(1485835,753345,'Hypenodes fractilinea','species'),(1485836,95223,'Idia majoralis','species'),(1485837,79498,'Lacanobia atlantica','species'),(1485838,79498,'Lacanobia nevadae','species'),(1485839,56389,'Lacinipolia cuneata','species'),(1485840,56389,'Lacinipolia davena','species'),(1485841,320049,'Lasionycta carolynae','species'),(1485842,695620,'Lesmone detrahens','species'),(1485843,56391,'Lithophane baileyi','species'),(1485844,56391,'Lithophane contenta','species'),(1485845,56391,'Lithophane signosa','species'),(1485846,706077,'Melipotis indomita','species'),(1485847,706077,'Melipotis perpendicularis','species'),(1485848,685407,'Mniotype ducta','species'),(1485849,663884,'Neoligia atlantica','species'),(1485850,214286,'Oligia divesta','species'),(1485851,56399,'Orthodes obscura','species'),(1485852,43336,'Orthosia transparens','species'),(1485853,95261,'Papaipema cerussata','species'),(1485854,95261,'Papaipema nebris','species'),(1485855,95261,'Papaipema nelita','species'),(1485856,685411,'Papestra cristifera','species'),(1485857,988142,'Paradiarsia littoralis','species'),(1485858,214310,'Phragmatobia lineata','species'),(1485859,705977,'Phytometra ernestinana','species'),(1485860,705977,'Phytometra rhodarialis','species'),(1485861,989111,'Pleromelloida cinerea','species'),(1485862,989111,'Pleromelloida conserta','species'),(1485863,705810,'Plusiodonta compressipalpis','species'),(1485864,214313,'Polia rogenhoferi','species'),(1485865,214318,'Protorthodes rufula','species'),(1485866,214323,'Proxenus mendosa','species'),(1485867,214323,'Proxenus mindara','species'),(1485868,691674,'Redectis vitrea','species'),(1485870,38059,'Schinia lynx','species'),(1485871,38059,'Schinia septentrionalis','species'),(1485872,689148,'Sideridis maryx','species'),(1485873,706107,'Spiloloma lunilinea','species'),(1485874,685415,'Sympistis dentata','species'),(1485875,685415,'Sympistis dinalda','species'),(1485876,685415,'Sympistis funebris','species'),(1485877,688434,'Trichordestra dodii','species'),(1485878,688434,'Trichordestra liquida','species'),(1485879,688434,'Trichordestra tacoma','species'),(1485880,320016,'Xestia atrata','species'),(1485881,320016,'Xestia badicollis','species'),(1485882,320016,'Xestia infimatis','species'),(1485883,320016,'Xestia maculata','species'),(1485884,320016,'Xestia okakensis','species'),(1485885,320016,'Xestia praevia','species'),(1485886,214384,'Xylena nupera','species'),(1485887,1212771,'Zanclognatha dentata','species'),(1485888,320034,'Diarsia rosaria rosaria','subspecies'),(1485889,95179,'Xylomoia','genus'),(1485890,1485889,'Xylomoia didonea','species'),(1485891,95179,'Spartiniphaga','genus'),(1485892,1485891,'Spartiniphaga includens','species'),(1485893,95214,'Fruva','genus'),(1485894,1485893,'Fruva fasciatella','species'),(1485895,95209,'Androloma','genus'),(1485896,1485895,'Androloma maccullochii','species'),(1485897,95179,'Anhimella','genus'),(1485898,1485897,'Anhimella pacifica','species'),(1485899,1485897,'Anhimella perbrunnea','species'),(1485900,95179,'Dryotype','genus'),(1485901,1485900,'Dryotype opina','species'),(1485902,95179,'Hypocoena','genus'),(1485903,1485902,'Hypocoena inquinata','species'),(1485906,691686,'Parahypenodes','genus'),(1485907,1485906,'Parahypenodes quadralis','species'),(1485908,95244,'Protoperigea','genus'),(1485909,1485908,'Protoperigea anotha','species'),(1485910,1485889,'Xylomoia indirecta','species'),(1485911,882791,'Luperina passer','species'),(1485912,78537,'actinobacterium NRS19','species'),(1485913,95189,'Apamea nr. indocilis BOLD:ACE8841','species'),(1485914,95218,'Hypena nr. palparia BOLD:ABY9635','species'),(1485915,56362,'Acronicta sp. n. RZ-2014','species'),(1485916,688395,'Amphipoea sp. 1 RZ-2014','species'),(1485917,688395,'Amphipoea sp. 2 RZ-2014','species'),(1485918,688537,'Chytolita sp. 1 RZ-2014','species'),(1485919,39465,'Hyphantria sp. 1 RZ-2014','species'),(1485920,572722,'Nycteola sp. n. RZ-2014','species'),(1485921,216061,'Spaelotis sp. RZ-2014','species'),(1485922,939922,'Beauveria bassiana victorivirus NZL/1980','species'),(1485923,38059,'Schinia bina group sp. A RZ-2014','species'),(1485924,466625,'Alloperla concolor','species'),(1485925,177658,'Apatania wallengreni','species'),(1485926,177677,'Dicosmoecus obscuripennis','species'),(1485927,466682,'Diura bicaudata','species'),(1485928,143767,'Isoperla petersoni','species'),(1485929,691723,'Lenarchus productus','species'),(1485930,143752,'Pteronarcys dorsata','species'),(1485931,143752,'Pteronarcys pictetii','species'),(1485932,50646,'Pycnopsyche limbata','species'),(1485933,219370,'Sweltsa naica','species'),(1485934,243065,'Cinygmula sp. JMW1','species'),(1485935,243065,'Cinygmula sp. JMW3','species'),(1485936,270850,'Paraleuctra sp. XZ01','species'),(1485937,466842,'Zapada sp. JMW03','species'),(1485938,466842,'Zapada sp. JMW04','species'),(1485939,270850,'Paraleuctra sp. knighton01','species'),(1485940,761643,'Grensia','genus'),(1485941,1485940,'Grensia praeterita','species'),(1485942,1663,'Arthrobacter sp. NU11','species'),(1485943,1663,'Arthrobacter sp. NU15','species'),(1485945,31989,'Aestuariihabitans','genus'),(1485946,5149,'Chaetomium olivicolor','species'),(1485947,209285,'Chaetomium thermophilum var. coprophilum','varietas'),(1485948,1350,'Enterococcus sp. MKU-10','species'),(1485949,1350,'Enterococcus sp. MKU-3','species'),(1485950,1350,'Enterococcus sp. MKU-9','species'),(1485951,187857,'Desulfurobacteriales','order'),(1485952,547,'Enterobacter massiliensis','species'),(1485953,3450,'Aquilegia japonica x Aquilegia oxysepala','species'),(1485954,25227,'Ixora sp. CB-2014a','species'),(1485955,25227,'Ixora sp. CB-2014b','species'),(1485956,126764,'Pentacyphus camargoi','species'),(1485957,109568,'Pericallis appendiculata var. appendiculata','varietas'),(1485958,98708,'Pericallis sp. AMJKJ266','species'),(1485959,29278,'Shuttle vector pDP28','species'),(1485960,91718,'Campylomormyrus christyi','species'),(1485961,91718,'Campylomormyrus cf. elephas FL-2014','species'),(1485962,91718,'Campylomormyrus sp. FL-2014a','species'),(1485963,91718,'Campylomormyrus sp. FL-2014b','species'),(1485964,61630,'Procottus gurwici','species'),(1485965,61630,'Procottus gotoi','species'),(1485966,35247,'Dolphin herpesvirus V3528','species'),(1485967,1273159,'Kaestlea','genus'),(1485968,113381,'Onychodactylus sp. NY-2014a','species'),(1485969,113381,'Onychodactylus sp. NY-2014b','species'),(1485970,926547,'Tylototriton sp. KN-2014','species'),(1485972,54788,'Stagonospora sp. H4-3','species'),(1485973,108533,'Cryptosporiopsis sp. T6-1','species'),(1485974,100025,'Graphyllium','genus'),(1485975,1485974,'Graphyllium caracolinensis','species'),(1485976,1539858,'Hysterodifractum partisporum','species'),(1485977,223383,'Chaetomidium sp. L41','species'),(1485978,565398,'Chaetosphaeronema sp. L40','species'),(1485979,565398,'Chaetosphaeronema sp. MP132','species'),(1485980,5506,'Fusarium sp. L52','species'),(1485981,5506,'Fusarium sp. L54','species'),(1485982,5506,'Fusarium sp. L61','species'),(1485983,474994,'Metacordyceps sp. SK-2014','species'),(1485984,953,'Wolbachia symbiont of Oreina liturata','species'),(1485985,613,'Serratia sp. B2','species'),(1485986,111782,'Tolypothrix sp. Preslic8','species'),(1485987,111782,'Tolypothrix fasciculata','species'),(1485989,1072555,'Conopea sp. MM-2014','species'),(1485990,32275,'Tetraclita sp. MM-2014','species'),(1485991,432332,'Trevathana sp. 3 MM-2014','species'),(1485992,432347,'Neotrevathana sp. 1 MM-2014','species'),(1485993,432332,'Trevathana sp. 1 MM-2014','species'),(1485994,432332,'Trevathana sp. 2 MM-2014','species'),(1485995,433671,'Darwiniella sp. 1 MM-2014','species'),(1485996,433671,'Darwiniella sp. 2 MM-2014','species'),(1485997,32268,'Cantellius sp. 1 MM-2014','species'),(1485998,32270,'Savignium sp. 1 MM-2014','species'),(1485999,1175431,'Galkinius sp. 1 MM-2014','species'),(1486000,1175431,'Galkinius sp. 2 MM-2014','species'),(1486001,1175431,'Galkinius sp. 3 MM-2014','species'),(1486002,32268,'Cantellius sp. 3 MM-2014','species'),(1486003,32268,'Cantellius sp. 2 MM-2014','species'),(1486004,32268,'Cantellius sp. 6 MM-2014','species'),(1486005,32268,'Cantellius sp. 7 MM-2014','species'),(1486006,32268,'Cantellius sp. 4 MM-2014','species'),(1486007,432345,'Wanella sp. 1 MM-2014','species'),(1486008,429427,'Armatobalanus sp. 1 MM-2014','species'),(1486009,432345,'Wanella sp. 2 MM-2014','species'),(1486010,432342,'Pyrgoma sp. 2 MM-2014','species'),(1486011,432342,'Pyrgoma sp. 1 MM-2014','species'),(1486012,32268,'Cantellius sp. 5 MM-2014','species'),(1486013,429427,'Armatobalanus cf. cepa MM-2014','species'),(1486014,1166,'Dolichospermum flos-aquae NIVA-CYA 656','no rank'),(1486016,720552,'Balanoidea sp. MM-2014','species'),(1486018,1486021,'Acastinae sp. MM-2014','species'),(1486020,1394449,'Hoekiini sp. 1 MM-2014','species'),(1486021,1072554,'unclassified Archaeobalanidae','no rank'),(1486022,632149,'Azadinium dexteroporum','species'),(1486024,432332,'Trevathana paulayi','species'),(1486025,432340,'Nobia orbicellae','species'),(1486026,794810,'Ceratoconcha paucicostata','species'),(1486027,96060,'Diacamma sp. Dis_Ok01','species'),(1486028,96060,'Diacamma sp. Dis_Ok02','species'),(1486029,96060,'Diacamma sp. Dis_Ok03','species'),(1486030,216282,'Leucauge sp. Les_Th00','species'),(1486031,246284,'Mermithidae sp. MM-2014','species'),(1486032,348687,'Protaetia aurichalcea','species'),(1486034,291183,'Lacinutrix sp. Cmf 20.8','species'),(1486035,291183,'Lacinutrix sp. Cmf 19.15','species'),(1486036,291183,'Lacinutrix sp. CMJ 20.21','species'),(1486037,291183,'Lacinutrix sp. Rd 23.41','species'),(1486038,291183,'Lacinutrix sp. Rd 29.12','species'),(1486039,59201,'Salmonella enterica subsp. enterica serovar 3,19:-:z27','no rank'),(1486040,78793,'Liparis cathcartii','species'),(1486041,78793,'Liparis funingensis','species'),(1486042,78793,'Liparis odorata','species'),(1486043,78793,'Liparis sootenzanensis','species'),(1486044,96850,'Jaera tyleri','species'),(1486045,58712,'Salmonella enterica subsp. enterica serovar Anatum var. 15+','no rank'),(1486046,32353,'Drosophila subpulchrella','species'),(1486047,7354,'Scaptodrosophila kirki','species'),(1486049,331204,'Hygrochilus tsii','species'),(1486050,331222,'Ornithochilus yingjiangensis','species'),(1486051,331204,'Hygrochilus subparishii','species'),(1486052,198003,'Thrixspermum amplexicaule','species'),(1486053,198003,'Thrixspermum annamense','species'),(1486054,53058,'Chiloschista yunnanensis','species'),(1486055,53058,'Chiloschista exuperei','species'),(1486056,114727,'Influenza A virus (A/swine/Kenya/1613/2011(H1N1))','no rank'),(1486057,114727,'Influenza A virus (A/swine/Kenya/9455/2011(H1N1))','no rank'),(1486058,114727,'Influenza A virus (A/swine/Kenya/9469/2011(H1N1))','no rank'),(1486059,114727,'Influenza A virus (A/swine/Kenya/9470/2011(H1N1))','no rank'),(1486060,311067,'Callicore excelsior','species'),(1486061,311067,'Callicore hydaspes','species'),(1486062,311067,'Callicore sorana','species'),(1486063,442295,'Catacore kolyma','species'),(1486064,64442,'Diaethria candrena','species'),(1486065,64442,'Diaethria eluina','species'),(1486066,722392,'Mesotaenia vaninka','species'),(1486067,442294,'Paulogramma hydarnis','species'),(1486068,442294,'Paulogramma hystaspes','species'),(1486069,442294,'Paulogramma pygas','species'),(1486070,442294,'Paulogramma pyracmon','species'),(1486071,442290,'Perisama bomplandii','species'),(1486072,442290,'Perisama cabirnia','species'),(1486073,442290,'Perisama canoma','species'),(1486074,442290,'Perisama oppelii','species'),(1486075,442294,'Paulogramma tolima','species'),(1486077,215758,'Orophila','genus'),(1486078,1486077,'Orophila cardases','species'),(1486079,1486077,'Orophila diotima','species'),(1486080,13134,'Magnetospirillum sp. VITRJS1','species'),(1486099,547,'Enterobacter sp. kor','species'),(1486100,49928,'bacterium E3-1','species'),(1486101,49928,'bacterium E3-10','species'),(1486102,49928,'bacterium E3-12','species'),(1486103,49928,'bacterium E3-14','species'),(1486104,49928,'bacterium E3-15','species'),(1486105,49928,'bacterium E3-16','species'),(1486106,49928,'bacterium E3-2','species'),(1486107,49928,'bacterium E3-21','species'),(1486108,49928,'bacterium E3-25','species'),(1486109,49928,'bacterium E3-28','species'),(1486110,49928,'bacterium E3-29','species'),(1486111,49928,'bacterium E3-30','species'),(1486112,49928,'bacterium E3-31','species'),(1486113,49928,'bacterium E3-32','species'),(1486114,49928,'bacterium E3-33','species'),(1486115,49928,'bacterium E3-34','species'),(1486116,49928,'bacterium E3-35','species'),(1486117,49928,'bacterium E3-36','species'),(1486118,49928,'bacterium E3-39','species'),(1486119,49928,'bacterium E3-4','species'),(1486120,49928,'bacterium E3-41','species'),(1486121,49928,'bacterium E3-45','species'),(1486122,49928,'bacterium E3-46','species'),(1486123,49928,'bacterium E3-5','species'),(1486124,49928,'bacterium E3-6','species'),(1486125,49928,'bacterium E3-8','species'),(1486126,49928,'bacterium E3-9','species'),(1486131,23204,'Potentilla anemonifolia','species'),(1486132,1663,'Arthrobacter sp. NIOT-PS12','species'),(1486133,49928,'Brachybacterium sp. NIOT-CS20','species'),(1486134,49928,'Brachybacterium sp. NIOT-CS21','species'),(1486135,49928,'Brachybacterium sp. NIOT-MS15','species'),(1486136,49928,'Brachybacterium sp. NIOT-PS14','species'),(1486137,49928,'Exiguobacterium sp. NIOT-PG10','species'),(1486138,49928,'Micrococcacea bacterium NIOT-CS17','species'),(1486139,49928,'Providencia sp. NIOT-PK35','species'),(1486140,49928,'Staphylococcus sp. NIOT-MK18','species'),(1486141,49928,'Staphylococcus sp. NIOT-PG11','species'),(1486142,49928,'Staphylococcus sp. NIOT-PI8','species'),(1486143,49928,'Staphylococcus sp. NIOT-PK7','species'),(1486144,49928,'Staphylococcus sp. NIOT-PL2','species'),(1486145,49928,'Staphylococcus sp. NIOT-PL6','species'),(1486146,49928,'Staphylococcus sp. NIOT-PS13','species'),(1486147,49928,'Vibrio sp. NIOT-PL33','species'),(1486168,469,'Acinetobacter sp. ARC201','species'),(1486169,469,'Acinetobacter sp. ARC367','species'),(1486170,1386,'Bacillus sp. ARC270','species'),(1486171,1386,'Bacillus sp. ARC299','species'),(1486172,1883,'Streptomyces sp. JAN2','species'),(1486173,59753,'Alcanivorax sp. M91','species'),(1486174,59753,'Alcanivorax sp. R115','species'),(1486175,59753,'Alcanivorax sp. R12B','species'),(1486176,59753,'Alcanivorax sp. R22','species'),(1486177,59753,'Alcanivorax sp. R77','species'),(1486178,59753,'Alcanivorax sp. R87','species'),(1486179,226,'Alteromonas sp. M129','species'),(1486180,226,'Alteromonas sp. M131','species'),(1486181,226,'Alteromonas sp. M132','species'),(1486182,226,'Alteromonas sp. M135','species'),(1486183,226,'Alteromonas sp. M16B','species'),(1486184,226,'Alteromonas sp. M17','species'),(1486185,226,'Alteromonas sp. M51','species'),(1486186,226,'Alteromonas sp. M59','species'),(1486187,226,'Alteromonas sp. M66','species'),(1486188,226,'Alteromonas sp. R1','species'),(1486189,226,'Alteromonas sp. R118','species'),(1486190,226,'Alteromonas sp. R122','species'),(1486191,226,'Alteromonas sp. R123','species'),(1486192,226,'Alteromonas sp. R13','species'),(1486193,226,'Alteromonas sp. R15','species'),(1486194,226,'Alteromonas sp. R3','species'),(1486195,226,'Alteromonas sp. R88','species'),(1486196,226,'Alteromonas sp. R89','species'),(1486197,226,'Alteromonas sp. R93','species'),(1486198,226,'Alteromonas sp. R94','species'),(1486199,182269,'Aurantimonas sp. R18','species'),(1486200,182269,'Aurantimonas sp. R5','species'),(1486201,1386,'Bacillus sp. R120','species'),(1486202,1696,'Brevibacterium sp. M61','species'),(1486203,1696,'Brevibacterium sp. R67','species'),(1486204,442430,'Coraliomargarita sp. M63','species'),(1486205,442430,'Coraliomargarita sp. R64','species'),(1486206,1041,'Erythrobacter sp. M102','species'),(1486207,1041,'Erythrobacter sp. M115','species'),(1486208,1041,'Erythrobacter sp. M116','species'),(1486209,1041,'Erythrobacter sp. M12','species'),(1486210,1041,'Erythrobacter sp. M13','species'),(1486211,1041,'Erythrobacter sp. M133','species'),(1486212,1041,'Erythrobacter sp. M16H','species'),(1486213,1041,'Erythrobacter sp. M19','species'),(1486214,1041,'Erythrobacter sp. M25','species'),(1486215,1041,'Erythrobacter sp. M28','species'),(1486216,1041,'Erythrobacter sp. M29','species'),(1486217,1041,'Erythrobacter sp. M3','species'),(1486218,1041,'Erythrobacter sp. M38','species'),(1486219,1041,'Erythrobacter sp. M40','species'),(1486220,1041,'Erythrobacter sp. M44','species'),(1486221,1041,'Erythrobacter sp. M52','species'),(1486222,1041,'Erythrobacter sp. M56','species'),(1486223,1041,'Erythrobacter sp. M57','species'),(1486224,1041,'Erythrobacter sp. M62','species'),(1486225,1041,'Erythrobacter sp. M70','species'),(1486226,1041,'Erythrobacter sp. M71','species'),(1486227,1041,'Erythrobacter sp. M72','species'),(1486228,1041,'Erythrobacter sp. M76','species'),(1486229,1041,'Erythrobacter sp. M82','species'),(1486230,1041,'Erythrobacter sp. M85','species'),(1486231,1041,'Erythrobacter sp. R105','species'),(1486232,1041,'Erythrobacter sp. R110','species'),(1486233,1041,'Erythrobacter sp. R20','species'),(1486234,1041,'Erythrobacter sp. R26','species'),(1486235,1041,'Erythrobacter sp. R39','species'),(1486236,1041,'Erythrobacter sp. R40','species'),(1486237,1041,'Erythrobacter sp. R43','species'),(1486238,1041,'Erythrobacter sp. R45','species'),(1486239,1041,'Erythrobacter sp. R46','species'),(1486240,1041,'Erythrobacter sp. R51','species'),(1486241,1041,'Erythrobacter sp. R57','species'),(1486242,1041,'Erythrobacter sp. R66','species'),(1486243,1041,'Erythrobacter sp. R84','species'),(1486244,1041,'Erythrobacter sp. R9','species'),(1486245,292691,'Gramella flava','species'),(1486246,2745,'Halomonas sp.','species'),(1486247,2745,'Halomonas sp. M18','species'),(1486248,2745,'Halomonas sp. M5','species'),(1486249,2745,'Halomonas sp. M8','species'),(1486250,453849,'Henriciella sp. M30','species'),(1486251,453849,'Henriciella sp. R114','species'),(1486252,261963,'Kangiella sp. M106','species'),(1486253,261963,'Kangiella sp. M109','species'),(1486254,261963,'Kangiella sp. R103','species'),(1486255,283735,'Leeuwenhoekiella sp. R106','species'),(1486256,283735,'Leeuwenhoekiella sp. R107','species'),(1486258,2742,'Marinobacter sp. M90','species'),(1486259,2742,'Marinobacter sp. R82','species'),(1486260,869806,'Marivirga sp. M14','species'),(1486261,869806,'Marivirga sp. R38','species'),(1486262,293088,'Martelella endophytica','species'),(1486263,293088,'Martelella sp. M125','species'),(1486264,33882,'Microbacterium sp. M87','species'),(1486265,33882,'Microbacterium sp. R104','species'),(1486266,33882,'Microbacterium sp. R25','species'),(1486267,33882,'Microbacterium sp. R83','species'),(1486268,1269,'Micrococcus sp. M42','species'),(1486269,1269,'Micrococcus sp. M43','species'),(1486270,111500,'Muricauda sp. M64','species'),(1486271,111500,'Muricauda sp. M77','species'),(1486272,111500,'Muricauda sp. R65','species'),(1486273,111500,'Muricauda sp. R68','species'),(1486274,111500,'Muricauda sp. R78','species'),(1486275,111500,'Muricauda sp. R81','species'),(1486276,252301,'Oceanicola sp. R14','species'),(1486277,252301,'Oceanicola sp. R35','species'),(1486278,252301,'Oceanicola sp. R36','species'),(1486279,497,'Psychrobacter sp. M81','species'),(1486280,93682,'Roseivivax sp. R21','species'),(1486281,74030,'Roseovarius sp.','species'),(1486282,74030,'Roseovarius sp. M15','species'),(1486283,74030,'Roseovarius sp. M37','species'),(1486284,97050,'Ruegeria sp. M50','species'),(1486285,143222,'Salegentibacter sp. R32','species'),(1486286,404432,'Salinicola sp. M122','species'),(1486287,404432,'Salinicola sp. M123','species'),(1486288,404432,'Salinicola sp. M126','species'),(1486289,404432,'Salinicola sp. M134','species'),(1486291,404432,'Salinicola sp. R113','species'),(1486292,152161,'Stappia sp. M53','species'),(1486293,168934,'Thalassospira sp. M46','species'),(1486294,417127,'Zunongwangia sp. R112','species'),(1486295,2745,'Halomonas sp. M2(2014)','species'),(1486296,23204,'Potentilla yokusaiana','species'),(1486297,102793,'Influenza A virus (A/chicken/Bhutan/1026/2012(H5N1))','no rank'),(1486298,102793,'Influenza A virus (A/chicken/Bhutan/1028/2012(H5N1))','no rank'),(1486299,102793,'Influenza A virus (A/chicken/Bhutan/1029/2012(H5N1))','no rank'),(1486300,102793,'Influenza A virus (A/chicken/Bhutan/1030/2012(H5N1))','no rank'),(1486301,102793,'Influenza A virus (A/chicken/Bhutan/1031/2012(H5N1))','no rank'),(1486302,102793,'Influenza A virus (A/chicken/Bhutan/257/2012(H5N1))','no rank'),(1486303,102793,'Influenza A virus (A/chicken/Bhutan/258/2012(H5N1))','no rank'),(1486304,102793,'Influenza A virus (A/chicken/Bhutan/259/2012(H5N1))','no rank'),(1486305,102793,'Influenza A virus (A/chicken/Bhutan/260/2012(H5N1))','no rank'),(1486306,102793,'Influenza A virus (A/chicken/Bhutan/265/2012(H5N1))','no rank'),(1486307,102793,'Influenza A virus (A/chicken/Bhutan/297/2012(H5N1))','no rank'),(1486308,102793,'Influenza A virus (A/chicken/Bhutan/298/2012(H5N1))','no rank'),(1486309,102793,'Influenza A virus (A/chicken/Bhutan/317/2012(H5N1))','no rank'),(1486310,102793,'Influenza A virus (A/chicken/Bhutan/330/2012(H5N1))','no rank'),(1486311,102793,'Influenza A virus (A/chicken/Bhutan/331/2012(H5N1))','no rank'),(1486312,102793,'Influenza A virus (A/chicken/Bhutan/345/2012(H5N1))','no rank'),(1486313,102793,'Influenza A virus (A/chicken/Bhutan/346/2012(H5N1))','no rank'),(1486314,102793,'Influenza A virus (A/chicken/Bhutan/347/2012(H5N1))','no rank'),(1486315,102793,'Influenza A virus (A/chicken/Bhutan/349/2012(H5N1))','no rank'),(1486316,102793,'Influenza A virus (A/chicken/Bhutan/352/2012(H5N1))','no rank'),(1486317,102793,'Influenza A virus (A/chicken/Bhutan/359/2012(H5N1))','no rank'),(1486318,102793,'Influenza A virus (A/chicken/Bhutan/367/2012(H5N1))','no rank'),(1486319,102793,'Influenza A virus (A/chicken/Bhutan/406/2012(H5N1))','no rank'),(1486320,102793,'Influenza A virus (A/chicken/Bhutan/407/2012(H5N1))','no rank'),(1486321,102793,'Influenza A virus (A/chicken/Bhutan/413/2012(H5N1))','no rank'),(1486322,102793,'Influenza A virus (A/chicken/Bhutan/414/2012(H5N1))','no rank'),(1486323,102793,'Influenza A virus (A/chicken/Bhutan/415/2012(H5N1))','no rank'),(1486324,102793,'Influenza A virus (A/chicken/Bhutan/416/2012(H5N1))','no rank'),(1486325,102793,'Influenza A virus (A/chicken/Bhutan/417/2012(H5N1))','no rank'),(1486326,102793,'Influenza A virus (A/chicken/Bhutan/418/2012(H5N1))','no rank'),(1486327,102793,'Influenza A virus (A/chicken/Bhutan/505/2012(H5N1))','no rank'),(1486328,102793,'Influenza A virus (A/chicken/Bhutan/507/2012(H5N1))','no rank'),(1486329,102793,'Influenza A virus (A/chicken/Bhutan/933/2012(H5N1))','no rank'),(1486330,102793,'Influenza A virus (A/chicken/Bhutan/934/2012(H5N1))','no rank'),(1486331,102793,'Influenza A virus (A/chicken/Bhutan/935/2012(H5N1))','no rank'),(1486332,102793,'Influenza A virus (A/chicken/Bhutan/936/2012(H5N1))','no rank'),(1486333,102793,'Influenza A virus (A/wild bird/Bhutan/308/2012(H5N1))','no rank'),(1486334,102793,'Influenza A virus (A/wild bird/Bhutan/325/2012(H5N1))','no rank'),(1486335,102793,'Influenza A virus (A/wild bird/Bhutan/326/2012(H5N1))','no rank'),(1486336,102793,'Influenza A virus (A/wild bird/Bhutan/327/2012(H5N1))','no rank'),(1486337,102793,'Influenza A virus (A/wild bird/Bhutan/328/2012(H5N1))','no rank'),(1486338,102793,'Influenza A virus (A/wild bird/Bhutan/329/2012(H5N1))','no rank'),(1486339,102793,'Influenza A virus (A/wild bird/Bhutan/356/2012(H5N1))','no rank'),(1486340,102793,'Influenza A virus (A/wild bird/Bhutan/357/2012(H5N1))','no rank'),(1486341,102793,'Influenza A virus (A/yellow billed duck/Bhutan/358/2012(H5N1))','no rank'),(1486342,93127,'Rhynchophorus vulneratus','species'),(1486343,5526,'Humicola hyalothermophila','species'),(1486344,211524,'Phytophthora sp. PJA-2014','species'),(1486345,57929,'Potentilla dickinsii var. glabrata','no rank'),(1486346,1144751,'Septoglomus sp. ZS-2014','species'),(1486347,111621,'Xanthoparmelia coreana','species'),(1486348,111621,'Xanthoparmelia hirosakiensis','species'),(1486349,111621,'Xanthoparmelia subramigera','species'),(1486350,111621,'Xanthoparmelia cf. coreana KoLRI005477','species'),(1486351,111621,'Xanthoparmelia sp. MHJ-2014','species'),(1486352,5598,'Alternaria sp. H-fz3','species'),(1486353,5052,'Aspergillus sp. fz34','species'),(1486354,5052,'Aspergillus sp. jzk1-8','species'),(1486355,110564,'Bionectria sp. jzk8','species'),(1486356,5475,'Candida sp. 1-5sw','species'),(1486357,5498,'Cladosporium sp. fz7','species'),(1486358,184431,'Coprinopsis sp. jzk1-4','species'),(1486359,4958,'Debaryomyces sp. jzk1-3','species'),(1486360,431025,'Eucasphaeria sp. jzk1-16','species'),(1486361,5073,'Penicillium sp. fz29','species'),(1486362,5073,'Penicillium sp. jzkH','species'),(1486363,5001,'Sporidiobolus sp. jzk1-10','species'),(1486364,107441,'Cryptococcus sp. H-fz6','species'),(1486365,5133,'Nectria sp. jzk6','species'),(1486366,1269,'Micrococcus sp. BAC02.1','species'),(1486367,182709,'Oceanobacillus sp. BAC84','species'),(1486368,265,'Paracoccus sp. BAC03','species'),(1486369,5533,'Rhodotorula sp. jzk1-5','species'),(1486370,89443,'fungal sp. fz27','species'),(1486371,89443,'fungal sp. jzk1-7','species'),(1486372,1883,'Streptomyces sp. WT6','species'),(1486373,237,'Flavobacterium sp. F31(2014)','species'),(1486374,1663,'Arthrobacter sp. MR-2(2014)','species'),(1486375,1663,'Arthrobacter sp. MR-10','species'),(1486376,1663,'Arthrobacter sp. MR-17','species'),(1486377,1663,'Arthrobacter sp. MR-18','species'),(1486378,1386,'Bacillus sp. MR-3','species'),(1486379,68,'Lysobacter sp. 5NR11','species'),(1486380,423349,'Mucilaginibacter sp. MRP-20','species'),(1486381,83618,'Pseudoxanthomonas sp. PKR5','species'),(1486382,379,'Rhizobium sp. MR-8','species'),(1486383,40323,'Stenotrophomonas sp. PMR6','species'),(1486384,41953,'Pseudo-nitzschia kodamae','species'),(1486385,37463,'Phoma sp. Phtr1','species'),(1486386,1386,'Bacillus sp. 5KR3','species'),(1486387,33882,'Microbacterium sp. 4MR7','species'),(1486388,40323,'Stenotrophomonas sp. 4NR6','species'),(1486389,5073,'Penicillium sp. gz2','species'),(1486390,5073,'Penicillium sp. gz3','species'),(1486391,5073,'Penicillium sp. gz4','species'),(1486392,5073,'Penicillium sp. gz5','species'),(1486393,38240,'Basidiomycota sp. gz1','species'),(1486395,69483,'Halobacteriaceae archaeon CBA1109','species'),(1486396,69483,'Halobacteriaceae archaeon CBA1110','species'),(1486397,1486421,'Listeria phage LMTA-34','no rank'),(1486398,1397107,'Aliifodinibius sp. HME9836','species'),(1486399,649462,'Gracilimonas sp. HME9560','species'),(1486400,649462,'Gracilimonas sp. HME9573','species'),(1486401,649462,'Gracilimonas sp. HME9591','species'),(1486402,649462,'Gracilimonas sp. HME9599','species'),(1486403,196894,'Mycobacterium phage Manad','species'),(1486404,196894,'Mycobacterium phage Willis','species'),(1486405,5121,'Erysiphe mayorii','species'),(1486406,56106,'Cylindrospermum sp. NDUPC005','species'),(1486407,5121,'Erysiphe trifoliorum','species'),(1486410,105996,'Occultifur sp. DMKU-SP385','species'),(1486411,105996,'Occultifur sp. DMKU-SP403','species'),(1486412,5121,'Erysiphe lespedezae','species'),(1486413,196896,'Listeria phage LMTA-148','species'),(1486414,1486421,'Listeria phage LMTA-57','no rank'),(1486415,5121,'Erysiphe sp. MUMH 2361','species'),(1486416,5121,'Erysiphe sp. MUMH 294','species'),(1486417,5121,'Erysiphe sp. MUMH 3269','species'),(1486418,5121,'Erysiphe zelkowae','species'),(1486419,1486421,'Listeria phage LMTA-94','no rank'),(1486420,85620,'Soybean little leaf phytoplasma','species'),(1486421,196896,'Listeria phage LMSP-25','species'),(1486422,196896,'Listeria phage List-36','species'),(1486423,196895,'Lactoccocus phage WP-2','species'),(1486424,196894,'Mycobacterium phage Bernal13','species'),(1486425,196894,'Mycobacterium phage Kampy','species'),(1486426,196894,'Mycobacterium phage Phantastic','species'),(1486427,196894,'Mycobacterium phage ZoeJ','species'),(1486428,196894,'Enterococcus phage EFC-1','species'),(1486429,196894,'Leuconostoc phage LLC-1','species'),(1486430,647519,'Norovirus Hu/GI.5/Siklos-HUN5407/2013/HUN','no rank'),(1486432,671510,'Dinophysis sp. Dph17','species'),(1486433,671510,'Dinophysis sp. Dph22','species'),(1486434,671510,'Dinophysis sp. Dph25','species'),(1486435,671510,'Dinophysis sp. Dph29','species'),(1486436,671510,'Dinophysis sp. Dph31','species'),(1486437,671510,'Dinophysis sp. Dph5','species'),(1486438,464946,'Aphis sp. EM-2014','species'),(1486439,47933,'Dinophysis cf. acuta Dph32','species'),(1486440,3028,'Chroomonas sp. RCC1504','species'),(1486441,589343,'unclassified Geminigeraceae','no rank'),(1486442,54125,'Pristionchus bulgaricus','species'),(1486443,54125,'Pristionchus clavus','species'),(1486444,1486441,'Geminigeraceae sp. RCC816','species'),(1486445,96335,'Proteomonas sp. RCC1505','species'),(1486446,267631,'Ochrobactrum sp. enrichment culture RA1','species'),(1486447,267631,'Ochrobactrum sp. enrichment culture RA2','species'),(1486449,746127,'Diplogastridae gen. 2 sp. 1 EJR-2014','species'),(1486450,62104,'Pseudomonas sp. enrichment culture RA3','species'),(1486451,589344,'unclassified Pyrenomonadaceae','no rank'),(1486452,1486451,'Pyrenomonadaceae sp. RCC1506','species'),(1486453,1486451,'Pyrenomonadaceae sp. RCC1507','species'),(1486454,1486451,'Pyrenomonadaceae sp. RCC1508','species'),(1486455,1486451,'Pyrenomonadaceae sp. RCC1509','species'),(1486456,1486451,'Pyrenomonadaceae sp. RCC1510','species'),(1486457,1486451,'Pyrenomonadaceae sp. RCC1978','species'),(1486458,1486451,'Pyrenomonadaceae sp. RCC821','species'),(1486459,1486451,'Pyrenomonadaceae sp. RCC906','species'),(1486460,94253,'Cytophagaceae bacterium R098','species'),(1486461,94253,'Cytophagaceae bacterium R050','species'),(1486462,94253,'Cytophagaceae bacterium N010','species'),(1486463,97493,'Haptophyceae sp. EE-2014','species'),(1486464,95261,'Papaipema pterisii','species'),(1486465,85620,'\'Juncus articulatus\' phytoplasma','species'),(1486466,85620,'\'Juncus articulatus\' phytoplasma (ex Livia junci)','species'),(1486467,2878,'environmental samples','no rank'),(1486468,1486467,'uncultured Ectocarpus','species'),(1486469,196894,'Mycobacterium phage Damien','species'),(1486470,196894,'Mycobacterium phage Emerson','species'),(1486471,196894,'Mycobacterium phage EmpTee','species'),(1486472,196894,'Mycobacterium phage Gaia','species'),(1486473,196894,'Mycobacterium phage OkiRoe','species'),(1486474,1340820,'Mycobacterium phage Zapner','no rank'),(1486475,185581,'Oxymonas jouteli','species'),(1486476,185581,'Oxymonas sp. ItaOx61','species'),(1486477,1505651,'Opisthomitus longiflagellatus','species'),(1486479,41503,'Centaurea acarnanica','species'),(1486480,41503,'Centaurea aetaliae','species'),(1486481,41503,'Centaurea akamantis','species'),(1486482,41505,'Centaurea alba subsp. tartesiana','subspecies'),(1486483,41503,'Centaurea amaena','species'),(1486484,41503,'Centaurea ambigua','species'),(1486485,41503,'Centaurea ammocyanus','species'),(1486486,41503,'Centaurea antalyensis','species'),(1486487,41503,'Centaurea anthemifolia','species'),(1486488,41503,'Centaurea aphrodisea','species'),(1486489,124923,'Centaurea aplolepa subsp. bertolonii','subspecies'),(1486490,124923,'Centaurea aplolepa subsp. carueliana','subspecies'),(1486491,124923,'Centaurea aplolepa subsp. cosana','subspecies'),(1486492,124923,'Centaurea aplolepa subsp. levantina','subspecies'),(1486493,124923,'Centaurea aplolepa subsp. lunensis','subspecies'),(1486494,124923,'Centaurea aplolepa subsp. maremmana','subspecies'),(1486495,124923,'Centaurea aplolepa subsp. subciliata','subspecies'),(1486496,41503,'Centaurea arenaria','species'),(1486497,1006331,'Centaurea argentea subsp. macrothysana','subspecies'),(1486498,41503,'Centaurea aristata','species'),(1486499,41503,'Centaurea aspromontana','species'),(1486500,41503,'Centaurea austroanatolica','species'),(1486501,41503,'Centaurea bethurica','species'),(1486502,41503,'Centaurea breviceps','species'),(1486503,41503,'Centaurea brulla','species'),(1486504,41503,'Centaurea brunnea','species'),(1486505,41503,'Centaurea cariensiformis','species'),(1486506,124925,'Centaurea cariensis subsp. cariensis','subspecies'),(1486507,124925,'Centaurea cariensis subsp. longipapposa','subspecies'),(1486508,124925,'Centaurea cariensis subsp. microlepis','subspecies'),(1486509,124925,'Centaurea cariensis subsp. niveotomentosa','subspecies'),(1486510,41503,'Centaurea castellanoides','species'),(1486511,41503,'Centaurea chrysocephala','species'),(1486512,124926,'Centaurea cineraria subsp. cineraria','subspecies'),(1486513,41503,'Centaurea cithaeronea','species'),(1486514,41503,'Centaurea consanguinea','species'),(1486515,41503,'Centaurea cyprensis','species'),(1486516,41503,'Centaurea delucae','species'),(1486517,41503,'Centaurea deustiformis','species'),(1486518,41503,'Centaurea dichroa','species'),(1486519,41503,'Centaurea diomedea','species'),(1486520,41503,'Centaurea ertugruliana','species'),(1486521,41503,'Centaurea friderici','species'),(1486522,1486521,'Centaurea friderici subsp. friderici','subspecies'),(1486523,1486521,'Centaurea friderici subsp. jabukensis','subspecies'),(1486524,41503,'Centaurea giardinae','species'),(1486525,41503,'Centaurea glaberrima','species'),(1486526,41503,'Centaurea gymnocarpa','species'),(1486527,41503,'Centaurea hanrii','species'),(1486528,41503,'Centaurea heldreichii','species'),(1486529,41503,'Centaurea ilvensis','species'),(1486530,41503,'Centaurea incompleta','species'),(1486531,41503,'Centaurea inermis','species'),(1486532,351340,'Centaurea jacea subsp. gaudinii','subspecies'),(1486533,41503,'Centaurea japygica','species'),(1486534,41503,'Centaurea kartschiana','species'),(1486535,1486534,'Centaurea kartschiana subsp. lubenicensis','subspecies'),(1486536,268307,'Miobantia','genus'),(1486537,1486536,'Miobantia aptera','species'),(1486538,1486536,'Miobantia ciliata','species'),(1486539,1486536,'Miobantia fuscata','species'),(1486540,41503,'Centaurea kilaea','species'),(1486541,41503,'Centaurea langei','species'),(1486542,1486541,'Centaurea langei subsp. coutinhoi','subspecies'),(1486543,1486541,'Centaurea langei subsp. exilis','subspecies'),(1486544,1486541,'Centaurea langei subsp. geresensis','subspecies'),(1486545,1486541,'Centaurea langei subsp. kheilii','subspecies'),(1486546,1486541,'Centaurea langei subsp. langei','subspecies'),(1486547,1486541,'Centaurea langei subsp. rothmalerana','subspecies'),(1486548,41503,'Centaurea leonidia','species'),(1486549,41503,'Centaurea leucadea','species'),(1486550,124930,'Centaurea leucophaea subsp. controversa','subspecies'),(1486551,124930,'Centaurea leucophaea subsp. leucophaea','subspecies'),(1486552,41503,'Centaurea limbata','species'),(1486553,1486552,'Centaurea limbata subsp. limbata','subspecies'),(1486554,1486552,'Centaurea limbata subsp. lusitana','subspecies'),(1486555,41503,'Centaurea litigiosa','species'),(1486556,41503,'Centaurea litochorea','species'),(1486557,41503,'Centaurea luschaniana','species'),(1486558,41503,'Centaurea lycia','species'),(1486559,41503,'Centaurea margarita-alba','species'),(1486560,41503,'Centaurea margaritacea','species'),(1486561,41503,'Centaurea messenicolasiana','species'),(1486562,41503,'Centaurea musakii','species'),(1486563,41503,'Centaurea musarum','species'),(1486564,41503,'Centaurea niederi','species'),(1486565,41503,'Centaurea nobilis','species'),(1486566,41503,'Centaurea olympica','species'),(1486567,41503,'Centaurea paczoskii','species'),(1486568,124931,'Centaurea paniculata subsp. esterellensis','subspecies'),(1486569,41503,'Centaurea pelia','species'),(1486570,41503,'Centaurea pinetorum','species'),(1486571,41503,'Centaurea poculatoris','species'),(1486572,41503,'Centaurea princeps','species'),(1486573,41503,'Centaurea protomargaritacea','species'),(1486574,41503,'Centaurea pseudocadmea','species'),(1486575,41503,'Centaurea pseudomaculosa','species'),(1486576,41503,'Centaurea scannensis','species'),(1486577,41503,'Centaurea schousboei','species'),(1486578,41503,'Centaurea sipylea','species'),(1486579,41503,'Centaurea sivasica','species'),(1486580,41503,'Centaurea spinosociliata','species'),(1486581,41503,'Centaurea cf. spinosociliata AH-2014','species'),(1486582,72152,'Centaurea stoebe subsp. australis','subspecies'),(1486583,41503,'Centaurea subciliaris','species'),(1486584,41503,'Centaurea tenacissima','species'),(1486585,41503,'Centaurea tommasinii','species'),(1486586,41503,'Centaurea tougourensis','species'),(1486587,41503,'Centaurea tuzgoluensis','species'),(1486588,41503,'Centaurea tymphaea','species'),(1486589,41503,'Centaurea veneris','species'),(1486590,41503,'Centaurea wagenitzii','species'),(1486591,41503,'Centaurea yozgatensis','species'),(1486592,41503,'Centaurea zeybekii','species'),(1486593,41503,'Centaurea zuccariniana','species'),(1486594,50243,'Veratrum sp. FP-2014','no rank'),(1486595,113381,'Onychodactylus kinneburi','species'),(1486596,11520,'Influenza B virus (B/Chattisgarh/V11/2011)','no rank'),(1486597,11520,'Influenza B virus (B/Chattisgarh/V25/2012)','no rank'),(1486598,11520,'Influenza B virus (B/Chattisgarh/V29/2012)','no rank'),(1486599,11520,'Influenza B virus (B/Chattisgarh/Y32/2012)','no rank'),(1486600,11520,'Influenza B virus (B/Delhi/V04/2011)','no rank'),(1486601,11520,'Influenza B virus (B/Delhi/V05/2011)','no rank'),(1486602,11520,'Influenza B virus (B/Delhi/V06/2011)','no rank'),(1486603,11520,'Influenza B virus (B/Delhi/V07/2011)','no rank'),(1486604,11520,'Influenza B virus (B/Delhi/V14/2011)','no rank'),(1486605,11520,'Influenza B virus (B/Delhi/V17/2012)','no rank'),(1486606,11520,'Influenza B virus (B/Delhi/V18/2012)','no rank'),(1486607,11520,'Influenza B virus (B/Delhi/V19/2012)','no rank'),(1486608,11520,'Influenza B virus (B/Delhi/V21/2012)','no rank'),(1486609,11520,'Influenza B virus (B/Delhi/V24/2012)','no rank'),(1486610,11520,'Influenza B virus (B/Delhi/V26/2012)','no rank'),(1486611,11520,'Influenza B virus (B/Delhi/V28/2012)','no rank'),(1486612,11520,'Influenza B virus (B/Delhi/V35/2012)','no rank'),(1486613,11520,'Influenza B virus (B/Delhi/Y22/2012)','no rank'),(1486614,11520,'Influenza B virus (B/Delhi/Y30/2012)','no rank'),(1486615,11520,'Influenza B virus (B/Delhi/Y31/2012)','no rank'),(1486616,11520,'Influenza B virus (B/Delhi/Y33/2012)','no rank'),(1486617,11520,'Influenza B virus (B/Goa/V15/2011)','no rank'),(1486618,11520,'Influenza B virus (B/Goa/V20/2012)','no rank'),(1486619,11520,'Influenza B virus (B/Goa/V23/2012)','no rank'),(1486620,11520,'Influenza B virus (B/Goa/Y36/2012)','no rank'),(1486621,11520,'Influenza B virus (B/Haryana/V16/2012)','no rank'),(1486622,11520,'Influenza B virus (B/Haryana/V41/2013)','no rank'),(1486623,11520,'Influenza B virus (B/Haryana/Y34/2012)','no rank'),(1486624,11520,'Influenza B virus (B/Haryana/Y37/2012)','no rank'),(1486625,11520,'Influenza B virus (B/Haryana/Y38/2012)','no rank'),(1486626,11520,'Influenza B virus (B/Haryana/Y39/2013)','no rank'),(1486627,11520,'Influenza B virus (B/Haryana/Y40/2013)','no rank'),(1486628,11520,'Influenza B virus (B/Haryana/Y42/2013)','no rank'),(1486629,11520,'Influenza B virus (B/Haryana/Y43/2013)','no rank'),(1486630,11520,'Influenza B virus (B/Haryana/Y44/2013)','no rank'),(1486631,11520,'Influenza B virus (B/Jammu & Kashmir/V02/2011)','no rank'),(1486632,11520,'Influenza B virus (B/Jammu & Kashmir/V03/2011)','no rank'),(1486633,11520,'Influenza B virus (B/Manipur/V13/2011)','no rank'),(1486634,11520,'Influenza B virus (B/Punjab/V01/2011)','no rank'),(1486635,11520,'Influenza B virus (B/Rajasthan/V08/2011)','no rank'),(1486636,11520,'Influenza B virus (B/Rajasthan/V09/2011)','no rank'),(1486637,11520,'Influenza B virus (B/Rajasthan/V10/2011)','no rank'),(1486638,11520,'Influenza B virus (B/Uttrakhand/V12/2011)','no rank'),(1486639,11520,'Influenza B virus (B/Uttrakhand/V27/2012)','no rank'),(1486640,119220,'Influenza A virus (A/chicken/Qingdao/1/2014(H5N2))','no rank'),(1486641,102793,'Influenza A virus (A/chicken/Yunnan/1/2014(H5N1))','no rank'),(1486642,114727,'Influenza A virus (A/swine/South Dakota/A01480750/2014(H1N1))','no rank'),(1486643,114728,'Influenza A virus (A/swine/South Dakota/A01480796/2014(H1N2))','no rank'),(1486644,46304,'Hypsiglena unaocularus','species'),(1486645,31371,'Sheathia','genus'),(1486646,1486645,'Sheathia involuta','species'),(1486647,1486645,'Sheathia boryana','species'),(1486650,1486645,'Sheathia exigua','species'),(1486651,1486645,'Sheathia grandis','species'),(1486652,8382,'Parapelophryne','genus'),(1486653,1486652,'Parapelophryne scalpta','species'),(1486654,1486645,'Sheathia americana','species'),(1486655,37991,'Xylaria sp. PK-2014','species'),(1486656,679598,'Hansfordia sp. PK-2014','species'),(1486657,196896,'Bacillus phage CAM003','species'),(1486658,196896,'Bacillus phage Evoli','species'),(1486659,196896,'Bacillus phage Hakuna','species'),(1486660,196896,'Bacillus phage Hoody T','species'),(1486661,196896,'Bacillus phage Megatron','species'),(1486662,196896,'Bacillus phage Riley','species'),(1486663,1486645,'Sheathia meridionale','species'),(1486664,37840,'Pestalotiopsis sp. UFMGCB 4471','species'),(1486665,5598,'Alternaria sp. UFMGCB 4425','species'),(1486666,5149,'Chaetomium sp. UFMGCB 4428','species'),(1486667,36922,'Diaporthe sp. UFMGCB 4453','species'),(1486668,36922,'Diaporthe sp. UFMGCB 4580','species'),(1486669,104397,'Epicoccum sp. UFMGCB 4570','species'),(1486670,55180,'Guignardia sp. UFMGCB 4468','species'),(1486671,114230,'Nigrospora sp. UFMGCB 4429','species'),(1486672,114230,'Nigrospora sp. UFMGCB 4436','species'),(1486673,37840,'Pestalotiopsis sp. UFMGCB 4502','species'),(1486674,37840,'Pestalotiopsis sp. UFMGCB 4550','species'),(1486675,37463,'Phoma sp. UFMGCB 4589','species'),(1486676,34399,'Phomopsis sp. UFMGCB 4451','species'),(1486677,5144,'Podospora sp. UFMGCB 4571','species'),(1486678,718228,'Sporormiella sp. UFMGCB 4426','species'),(1486679,37991,'Xylaria sp. UFMGCB 4456','species'),(1486680,265084,'Preussia sp. UFMGCB 4498','species'),(1486681,265084,'Preussia sp. UFMGCB 4528','species'),(1486682,265084,'Preussia sp. UFMGCB 4540','species'),(1486683,265084,'Preussia sp. UFMGCB 4592','species'),(1486684,490043,'Norovirus Hu/GII/BG1C0004/2010/BGD','no rank'),(1486685,490043,'Norovirus Hu/GII/BG1C0066/2011/BGD','no rank'),(1486686,490043,'Norovirus Hu/GII/BG1C0179/2012/BGD','no rank'),(1486687,490043,'Norovirus Hu/GII/BG1C0204/2011/BGD','no rank'),(1486688,490043,'Norovirus Hu/GII/BG1C0241-32/2011/BGD','no rank'),(1486689,490043,'Norovirus Hu/GII/BG1C0241-33/2011/BGD','no rank'),(1486690,490043,'Norovirus Hu/GII/BG1C0261/2012/BGD','no rank'),(1486691,490043,'Norovirus Hu/GII/BG1C0270/2011/BGD','no rank'),(1486692,490043,'Norovirus Hu/GII/BG1C0282/2011/BGD','no rank'),(1486693,490043,'Norovirus Hu/GII/BG1C0301/2011/BGD','no rank'),(1486694,490043,'Norovirus Hu/GII/BG1C0317/2011/BGD','no rank'),(1486695,490043,'Norovirus Hu/GII/BG1C0391/2012/BGD','no rank'),(1486696,490043,'Norovirus Hu/GII/BG1C0398/2012/BGD','no rank'),(1486697,490043,'Norovirus Hu/GII/BG1C0405/2012/BGD','no rank'),(1486698,490043,'Norovirus Hu/GII/BG1C0434/2012/BGD','no rank'),(1486699,490043,'Norovirus Hu/GII/BG1C0446/2013/BGD','no rank'),(1486700,68756,'Clavulina sp. PMI_390','species'),(1486701,369099,'Auplopus carbonarius','species'),(1486702,34399,'Phomopsis sp. TSS-138','species'),(1486703,5598,'Alternaria sp. TSS-979','species'),(1486704,27515,'Tachypompilus','genus'),(1486705,1486704,'Tachypompilus analis','species'),(1486706,239050,'Thozetella cristata','species'),(1486707,401548,'Homonota rupicola','species'),(1486708,401548,'Homonota taragui','species'),(1486709,401548,'Homonota uruguayensis','species'),(1486710,401548,'Homonota whitii','species'),(1486711,401548,'Homonota wiliamsii','species'),(1486712,239050,'Thozetella sp. LAMIC0113/13','species'),(1486713,200581,'Crematogaster sp. D SU2014','species'),(1486714,200581,'Crematogaster sp. E SU2014','species'),(1486715,200581,'Crematogaster sp. F SU2014','species'),(1486716,200581,'Crematogaster sp. G1 SU2014','species'),(1486717,200581,'Crematogaster sp. H1 SU2014','species'),(1486718,200581,'Crematogaster sp. H2 SU2014','species'),(1486719,200581,'Crematogaster sp. 2 SU2014','species'),(1486720,1486721,'Methylomarinovum','genus'),(1486721,135618,'Methylothermaceae','family'),(1486724,563835,'Crenotalea','genus'),(1486725,541000,'Anaerobacterium','genus'),(1486726,541000,'Pseudobacteroides','genus'),(1486727,66767,'Renicola buchanani','species'),(1486728,66767,'Renicola cerithidicola','species'),(1486729,66767,'Renicola sp. \'polychaetophila\'','species'),(1486730,66767,'Renicola sp. \'martini\'','species'),(1486731,432349,'Pyrgopsella annandalei','species'),(1486733,2745,'Halomonas sp. M101','species'),(1486734,2745,'Halomonas sp. M110','species'),(1486735,2745,'Halomonas sp. M119','species'),(1486736,2745,'Halomonas sp. M75','species'),(1486737,2745,'Halomonas sp. M80','species'),(1486738,2745,'Halomonas sp. R111','species'),(1486739,2745,'Halomonas sp. R16','species'),(1486740,2745,'Halomonas sp. R80','species'),(1486741,74317,'Maricaulis sp. M79','species'),(1486742,74317,'Maricaulis sp. M89','species'),(1486743,74030,'Roseovarius sp. R31','species'),(1486744,226,'Alteromonas sp. M1(2014)','species'),(1486745,45625,'Gammarus benignus','species'),(1486746,45625,'Gammarus incoercitus','species'),(1486747,45625,'Gammarus monticellus','species'),(1486748,45625,'Gammarus pisinnus','species'),(1486749,41702,'Heegeria','genus'),(1486750,1486749,'Heegeria tangirica','species'),(1486751,28453,'Sphingobacterium sp. UAM','species'),(1486752,1060,'Rhodobacter sp. GSKRLMBKU-02','species'),(1486753,1060,'Rhodobacter sp. GSKRLMBKU-03','species'),(1486754,85635,'\'Quercus ilex\' phytoplasma','species'),(1486755,1763,'Mycobacterium sp. B0.10-7','species'),(1486756,1763,'Mycobacterium sp. W1.10-68','species'),(1486765,222,'Achromobacter sp. FSGRA7','species'),(1486766,32008,'Burkholderia sp. FSBSD1','species'),(1486767,32008,'Burkholderia sp. FSGSA2','species'),(1486768,32008,'Burkholderia sp. FSGSD1','species'),(1486769,32008,'Burkholderia sp. FSGSY15','species'),(1486770,2034,'Curtobacterium sp. FSGSA13','species'),(1486771,2034,'Curtobacterium sp. FSGSY23','species'),(1486772,547,'Enterobacter sp. FSGRD2','species'),(1486773,551,'Erwinia sp. FSBSN4','species'),(1486774,963,'Herbaspirillum sp. FSBSY2','species'),(1486775,33882,'Microbacterium sp. FSGSA5','species'),(1486776,33882,'Microbacterium sp. FSGSY4','species'),(1486777,33882,'Microbacterium sp. FSGSY6','species'),(1486778,53335,'Pantoea sp. FSGSA14','species'),(1486779,53335,'Pantoea sp. FSGSA3','species'),(1486780,53335,'Pantoea sp. FSGSA7','species'),(1486781,53335,'Pantoea sp. FSGSA8','species'),(1486782,53335,'Pantoea sp. FSGSD2','species'),(1486783,53335,'Pantoea sp. FSGSD4','species'),(1486784,53335,'Pantoea sp. FSGSY13','species'),(1486785,286,'Pseudomonas sp. FSBRY17','species'),(1486786,286,'Pseudomonas sp. FSGRN7','species'),(1486787,286,'Pseudomonas sp. FSGSY16','species'),(1486788,83618,'Pseudoxanthomonas sp. FSGSY12','species'),(1486789,83618,'Pseudoxanthomonas sp. FSGSY9','species'),(1486790,379,'Rhizobium sp. FSBRN5','species'),(1486791,379,'Rhizobium sp. FSBRN6','species'),(1486792,40323,'Stenotrophomonas sp. FSBSD4','species'),(1486793,34072,'Variovorax sp. FSGRA14','species'),(1486794,2745,'Halomonas sp. MB-30','species'),(1486795,219316,'Acroneuria sp. ROM 2010630 PGB001','species'),(1486796,219316,'Acroneuria sp. ROM 2010630 PGB003','species'),(1486797,219316,'Acroneuria sp. ROM 2010630 PGB008','species'),(1486798,219316,'Acroneuria sp. ROM 2010630 PGB012','species'),(1486799,219316,'Acroneuria sp. ROM 2010630 PGB013','species'),(1486800,143702,'Allocapnia sp. ROM 2010604 PIQ001','species'),(1486801,143702,'Allocapnia sp. ROM 2010605 PIQ005','species'),(1486802,185818,'Ameletus sp. ROM 2010605 EIQ010','species'),(1486803,185818,'Ameletus sp. ROM 2010614 EIQ013','species'),(1486804,143723,'Amphinemura sp. ROM 2010632 PGB002','species'),(1486805,197147,'Caenis sp. ROM 2010566 EMO036','species'),(1486806,243065,'Cinygmula sp. ROM 2011233 EOM002','species'),(1486807,243065,'Cinygmula sp. ROM 2011303 ENW011','species'),(1486808,50634,'Ephemerella sp. ROM 2010569 EMO051','species'),(1486809,50634,'Ephemerella sp. ROM 2010570 EMO056','species'),(1486810,219546,'Eurylophella sp. ROM 2010569 EMO046','species'),(1486811,219546,'Eurylophella sp. ROM 2010569 EMO048','species'),(1486812,226220,'Heptagenia sp. ROM 2010632 EGB026','species'),(1486813,143767,'Isoperla sp. ROM 2010570 PMO019','species'),(1486814,143767,'Isoperla sp. ROM 2010579 PMO004','species'),(1486815,143767,'Isoperla sp. ROM 2010579 PMO005','species'),(1486816,143767,'Isoperla sp. ROM 2010580 PMO007','species'),(1486817,143767,'Isoperla sp. ROM 2010580 PMO017','species'),(1486818,143767,'Isoperla sp. ROM 2010623 PSV013','species'),(1486819,143767,'Isoperla sp. ROM 2010623 PSV017','species'),(1486820,143767,'Isoperla sp. ROM 2010624 PSV025','species'),(1486821,143767,'Isoperla sp. ROM 2010626 PSV002','species'),(1486822,143767,'Isoperla sp. ROM 2010630 PGB005','species'),(1486823,143767,'Isoperla sp. ROM 2010630 PGB007','species'),(1486824,143767,'Isoperla sp. ROM 2010630 PGB010','species'),(1486825,143767,'Isoperla sp. ROM 2010630 PGB011','species'),(1486826,143767,'Isoperla sp. ROM 2010631 PGB015','species'),(1486827,143767,'Isoperla sp. ROM 2010631 PGB019','species'),(1486828,143767,'Isoperla sp. ROM 2011209 PYK002','species'),(1486829,143767,'Isoperla sp. ROM 2011219 PYK006','species'),(1486830,143767,'Isoperla sp. ROM 2011219 PYK008','species'),(1486831,143767,'Isoperla sp. ROM 2011226 PYK011','species'),(1486832,143767,'Isoperla sp. ROM 2011302 PYK012','species'),(1486833,219461,'Leptophlebia sp. ROM 2010628 EGB005','species'),(1486834,143734,'Leuctra sp. ROM 2010624 PSV021','species'),(1486835,143734,'Leuctra sp. ROM 2010631 PGB017','species'),(1486836,143734,'Leuctra sp. ROM 2010631 PGB018','species'),(1486837,177662,'Neophylax sp. ROM 2010566 TMO021','species'),(1486838,178292,'Paragnetina sp. ROM 2010576 PMO014','species'),(1486839,248186,'Procloeon sp. ROM 2010617 EMO032','species'),(1486840,143752,'Pteronarcys sp. ROM 2011205 PNW002','species'),(1486841,307890,'Rhithrogena sp. ROM 2011257 EKT001','species'),(1486842,307890,'Rhithrogena sp. ROM 2011257 EKT004','species'),(1486843,178296,'Stenonema sp. ROM 2010630 EGB009','species'),(1486844,178296,'Stenonema sp. ROM 2010630 EGB012','species'),(1486845,178296,'Stenonema sp. ROM 2010631 EGB020','species'),(1486846,466842,'Zapada sp. ROM 2011303 PNW025','species'),(1486847,714325,'Plecoptera sp. ROM 2010621 PSV007','species'),(1486848,714325,'Plecoptera sp. ROM 2010621 PSV010','species'),(1486849,714325,'Plecoptera sp. ROM 2010623 PSV012','species'),(1486850,714325,'Plecoptera sp. ROM 2010624 PSV020','species'),(1486851,714325,'Plecoptera sp. ROM 2010624 PSV026','species'),(1486852,714325,'Plecoptera sp. ROM 2010633 PGB023','species'),(1486853,46594,'Harmothoe extenuata','species'),(1486854,397573,'Tomopteris helgolandica','species'),(1486855,50243,'Veratrum album subsp. album','subspecies'),(1486856,41387,'Gmelina asiatica','species'),(1486857,1369218,'Gabala argentata','species'),(1486858,1883,'Streptomyces sp. NEAE-115','species'),(1486859,947567,'Litoreibacter sp. RSS4-C1','species'),(1486860,1386,'Bacillus sp. FLU1','species'),(1486861,1663,'Arthrobacter sp. Al-Dhabi-13','species'),(1486862,1663,'Arthrobacter sp. Al-Dhabi-7','species'),(1486863,1663,'Arthrobacter sp. Al-Dhabi-9','species'),(1486864,1386,'Bacillus sp. Al-Dhabi-12','species'),(1486865,57493,'Kocuria sp. Al-Dhabi-6','species'),(1486866,57493,'Kocuria sp. Al-Dhabi-8','species'),(1486867,323449,'Pontibacter sp. Al-Dhabi-10','species'),(1486868,1883,'Streptomyces sp. Al-Dhabi-11','species'),(1486869,1883,'Streptomyces sp. Al-Dhabi-14','species'),(1486870,1883,'Streptomyces sp. Al-Dhabi-5','species'),(1486871,404432,'Salinicola sp. M47','species'),(1486872,586072,'Leptogium burnetiae var. hirsutum','varietas'),(1486873,1386,'Bacillus sp. J208(2014)','species'),(1486874,1386,'Bacillus sp. J216(2014)','species'),(1486875,1386,'Bacillus sp. M18(2014)','species'),(1486876,1386,'Bacillus sp. M33(2014)','species'),(1486877,1386,'Bacillus sp. M35(2014)','species'),(1486878,1386,'Bacillus sp. R30(2014)','species'),(1486879,1386,'Bacillus sp. R31(2014)','species'),(1486880,168915,'Leptogium delavayi','species'),(1486881,83681,'Nonomuraea sp. V2-3','species'),(1486882,83681,'Nonomuraea sp. C1-1','species'),(1486883,168915,'Leptogium cf. burnetiae Lep090509','species'),(1486884,168915,'Leptogium cf. burnetiae Lep091095','species'),(1486885,168915,'Leptogium cf. burnetiae Lep100602','species'),(1486886,168915,'Leptogium cf. pedicellatum Lep121412','species'),(1486887,168915,'Leptogium cf. saturninum Lep080244','species'),(1486888,38834,'Polyblepharides','genus'),(1486889,1486888,'Polyblepharides amylifera','species'),(1486890,1185309,'Iconella britannica','species'),(1486891,640786,'Protapanteles lateralis','species'),(1486893,640786,'Protapanteles pallipes','species'),(1486895,51534,'Pholetesor nanus','species'),(1486897,32390,'Cotesia astrarches','species'),(1486898,32390,'Cotesia brevicornis','species'),(1486900,32390,'Cotesia cuprea','species'),(1486901,32390,'Cotesia eulipis','species'),(1486902,32390,'Cotesia kurdjumovi','species'),(1486903,32390,'Cotesia pilicornis','species'),(1486905,32390,'Cotesia spuria','species'),(1486906,64874,'Diolcogaster alvearia','species'),(1486907,64874,'Diolcogaster claritibia','species'),(1486908,92997,'Dolichogenidea appellator','species'),(1486909,51536,'Microgaster australis','species'),(1486910,51538,'Microplitis ratzeburgii','species'),(1486912,51534,'Pholetesor circumscriptus','species'),(1486913,51534,'Pholetesor laetus','species'),(1486914,51534,'Pholetesor phaetusa','species'),(1486915,640786,'Protapanteles hirtariae','species'),(1486916,67474,'Craspedostauros','genus'),(1486917,1486916,'Craspedostauros australis','species'),(1486918,70447,'Ostreococcus mediterraneus','species'),(1486919,3052,'Chlamydomonas euryale','species'),(1486920,119095,'Capillaria xenopi','species'),(1486921,451435,'Gromochytriales','order'),(1486922,1486921,'Gromochytriaceae','family'),(1486923,1486922,'Gromochytrium','genus'),(1486924,1486923,'Gromochytrium mamkaevae','species'),(1486925,451435,'Mesochytriales','order'),(1486926,1486925,'Mesochytriaceae','family'),(1486928,1165354,'Sexangularia','genus'),(1486929,1486928,'Sexangularia sp. CB-2014','species'),(1486930,301234,'Bicosoecida sp. CB-2014','species'),(1486932,49928,'bacterium 2-9','species'),(1486933,838,'Prevotella sp. 1-1','species'),(1486934,838,'Prevotella sp. 1-10','species'),(1486935,838,'Prevotella sp. 1-4','species'),(1486936,838,'Prevotella sp. 1-6','species'),(1486937,838,'Prevotella sp. 1-8','species'),(1486938,838,'Prevotella sp. 2-3','species'),(1486939,838,'Prevotella sp. 2-4','species'),(1486940,838,'Prevotella sp. 2-5','species'),(1486941,838,'Prevotella sp. 3-11','species'),(1486942,838,'Prevotella sp. 3-16','species'),(1486943,838,'Prevotella sp. 3-2','species'),(1486944,838,'Prevotella sp. 3-3','species'),(1486945,838,'Prevotella sp. 3-5','species'),(1486946,305609,'Coenosia humilis','species'),(1486947,259845,'Anthomyia sp. SGS-2014','species'),(1486948,30063,'Delia sp. SGS-2014','species'),(1486949,84507,'Ceratosolen sp. ex Ficus auriculata','species'),(1486950,84507,'Ceratosolen sp. ex Ficus hainanensis','species'),(1486951,84507,'Ceratosolen sp. ex Ficus oligodon','species'),(1486952,102648,'Carabus solieri solieri','subspecies'),(1486953,102645,'Carabus lineatus lineatus','subspecies'),(1486954,49194,'Carabus auronitens festivus','subspecies'),(1486955,49194,'Carabus auronitens punctatoauratus','subspecies'),(1486956,35939,'Impatiens dasysperma','species'),(1486957,69108,'Adansonia cf. digitata KLB-2014','species'),(1486958,1177,'Nostoc sp. \'Leptogium rivulare cyanobiont\'','species'),(1486959,1177,'Nostoc sp. Nosp489C','species'),(1486960,1177,'Nostoc sp. Nosp1086C','species'),(1486961,272131,'Nostoc punctiforme Nopu468C','no rank'),(1486962,252449,'Amorpha californica var. californica','varietas'),(1486963,252449,'Amorpha californica var. napensis','varietas'),(1486964,48130,'Amorpha confusa','species'),(1486965,48130,'Amorpha crenulata','species'),(1486966,48130,'Amorpha glabra','species'),(1486967,48130,'Amorpha herbacea','species'),(1486968,1486967,'Amorpha herbacea var. floridana','varietas'),(1486969,1486967,'Amorpha herbacea var. herbacea','varietas'),(1486970,48130,'Amorpha nana','species'),(1486971,48130,'Amorpha nitens','species'),(1486972,48130,'Amorpha ouachitensis','species'),(1486973,48130,'Amorpha paniculata','species'),(1486974,48130,'Amorpha roemeriana','species'),(1486975,48130,'Amorpha schwerinii','species'),(1486979,29646,'Stichococcus sp. Stsp437aC','species'),(1486980,291965,'Asterochloris sp. Assp461C','species'),(1486981,91351,'Chlorophyta sp. Ch506C','species'),(1486982,91351,'Chlorophyta sp. Ch554C','species'),(1486983,41891,'Coccomyxa sp. CospNM2013','species'),(1486984,291965,'Asterochloris sp. \'Cladonia pleurota chlorobiont\'','species'),(1486985,29646,'Stichococcus sp. \'Staurothele fissa chlorobiont\'','species'),(1486986,381755,'Diplosphaera sp. \'Dermatocarpon luridum chlorobiont\'','species'),(1486987,41891,'Coccomyxa sp. \'Peltigera aphthosa chlorobiont\'','species'),(1486988,291965,'Asterochloris sp. \'Stereocaulon paschale chlorobiont\'','species'),(1486989,91351,'Chlorophyta sp. \'Cladonia macrophylla chlorobiont\'','species'),(1486990,91351,'Chlorophyta sp. \'Phaeophyscia sciastra chlorobiont\'','species'),(1486991,84565,'Candidatus Sodalis pierantonius','species'),(1486992,4855,'Mortierella sp. TTP001','species'),(1486993,2742,'Marinobacter sp. AY-5','species'),(1486994,2742,'Marinobacter sp. RAR-5','species'),(1486995,2742,'Marinobacter sp. AAO-9','species'),(1486996,351195,'Salimicrobium sp. GAY-9','species'),(1486997,2742,'Marinobacter sp. RAR-7','species'),(1486998,2742,'Marinobacter sp. RAR-8','species'),(1486999,286,'Pseudomonas sp. Fe13','species'),(1487000,407,'Methylobacterium sp. GH-02','species'),(1487001,407,'Methylobacterium sp. GH-03','species'),(1487002,872,'Desulfovibrio sp. GH-12','species'),(1487003,44249,'Paenibacillus sp. B4(2014)','species'),(1487004,5455,'Colletotrichum sp. GM149','species'),(1487005,247722,'Auritella sp. PERTH 08072639','species'),(1487079,43714,'Acronychia brassii','species'),(1487080,43714,'Acronychia ledermannii','species'),(1487081,43714,'Acronychia pullei','species'),(1487082,43714,'Acronychia reticulata','species'),(1487083,43714,'Acronychia trifoliolata','species'),(1487084,1487083,'Acronychia trifoliolata var. microcarpa','varietas'),(1487085,68528,'Boronia sp. Lowry 6481','species'),(1487086,1226061,'Comptonella baudouinii','species'),(1487087,1226061,'Comptonella sessilifoliola','species'),(1487088,1226073,'Dutaillyea sp. Munzinger 790','species'),(1487089,354493,'Euodia montana','species'),(1487090,23513,'Maclurodendron','genus'),(1487091,1487090,'Maclurodendron sp. John 145743','species'),(1487092,68547,'Medicosma glandulosa','species'),(1487093,77014,'Melicope aneura','species'),(1487094,77014,'Melicope anomala','species'),(1487095,77014,'Melicope borbonica','species'),(1487096,77014,'Melicope brassii','species'),(1487097,77014,'Melicope broadbentiana','species'),(1487098,77014,'Melicope capillacea','species'),(1487099,77014,'Melicope clemensiae','species'),(1487100,77014,'Melicope confusa','species'),(1487101,77014,'Melicope coodeana','species'),(1487102,77014,'Melicope crassifolia','species'),(1487103,77014,'Melicope cravenii','species'),(1487104,77014,'Melicope cucullata','species'),(1487105,77014,'Melicope denhamii','species'),(1487106,77014,'Melicope durifolia','species'),(1487107,77014,'Melicope forbesii','species'),(1487108,77014,'Melicope glomerata','species'),(1487109,77014,'Melicope goilalensis','species'),(1487110,77014,'Melicope hookeri','species'),(1487111,77014,'Melicope jonesii','species'),(1487112,77014,'Melicope lunu-ankenda','species'),(1487113,77014,'Melicope madagascariensis','species'),(1487114,77014,'Melicope margaretae','species'),(1487115,77014,'Melicope mucronata','species'),(1487116,77014,'Melicope novoguineensis','species'),(1487117,1487116,'Melicope novoguineensis 24615','subspecies'),(1487118,77014,'Melicope oblanceolata','species'),(1487119,77014,'Melicope obscura','species'),(1487120,77014,'Melicope obtusifolia','species'),(1487121,77014,'Melicope pachypoda','species'),(1487122,77014,'Melicope palawensis','species'),(1487123,77014,'Melicope petiolaris','species'),(1487124,77014,'Melicope polyadenia','species'),(1487125,77014,'Melicope sambiranensis','species'),(1487126,77014,'Melicope schraderi','species'),(1487127,77014,'Melicope sororia','species'),(1487128,77014,'Melicope sp. Appelhans 429','species'),(1487129,77014,'Melicope sp. Appelhans 446','species'),(1487130,77014,'Melicope sp. MA-2014','species'),(1487131,77014,'Melicope sp. Munzinger 1111','species'),(1487132,77014,'Melicope sp. Munzinger 785','species'),(1487133,77014,'Melicope sp. Munzinger 927','species'),(1487134,77014,'Melicope sp. NT 11847','species'),(1487135,77014,'Melicope sp. Rakotovao 2873','species'),(1487136,77014,'Melicope sp. Ravelonarivo 1703','species'),(1487137,77014,'Melicope sp. Ravelonarivo 1781','species'),(1487138,77014,'Melicope stellulata','species'),(1487139,77014,'Melicope subunifoliolata','species'),(1487140,77014,'Melicope tahitensis','species'),(1487141,77014,'Melicope trachycarpa','species'),(1487142,77014,'Melicope trichantha','species'),(1487143,77014,'Melicope viticina','species'),(1487144,1226093,'Myrtopsis myrtoidea','species'),(1487145,23513,'Perryodendron','genus'),(1487146,1487145,'Perryodendron parviflorum','species'),(1487147,76971,'Sarcomelicope follicularis','species'),(1487148,23513,'Tetractomia','genus'),(1487149,1487148,'Tetractomia tetrandra','species'),(1487150,354519,'Tetradium fraxinifolium','species'),(1487151,67937,'Zanthoxylum sp. Munzinger 636','species'),(1487152,1279,'Staphylococcus sp. NBM-83','species'),(1487153,114727,'Influenza A virus (A/Uganda/MUWRP-059/2009(H1N1))','no rank'),(1487154,114727,'Influenza A virus (A/Uganda/MUWRP-066/2009(H1N1))','no rank'),(1487155,114727,'Influenza A virus (A/Uganda/MUWRP-067/2009(H1N1))','no rank'),(1487156,114727,'Influenza A virus (A/Uganda/MUWRP-069/2009(H1N1))','no rank'),(1487157,114727,'Influenza A virus (A/Uganda/MUWRP-092/2009(H1N1))','no rank'),(1487158,114727,'Influenza A virus (A/Uganda/MUWRP-093/2009(H1N1))','no rank'),(1487159,114727,'Influenza A virus (A/Uganda/MUWRP-094/2009(H1N1))','no rank'),(1487160,114727,'Influenza A virus (A/Uganda/MUWRP-098/2009(H1N1))','no rank'),(1487161,114727,'Influenza A virus (A/Uganda/MUWRP-102/2009(H1N1))','no rank'),(1487162,114727,'Influenza A virus (A/Uganda/MUWRP-111/2009(H1N1))','no rank'),(1487163,114727,'Influenza A virus (A/Uganda/MUWRP-137/2009(H1N1))','no rank'),(1487164,114727,'Influenza A virus (A/Uganda/MUWRP-176/2010(H1N1))','no rank'),(1487165,114727,'Influenza A virus (A/Uganda/MUWRP-212/2010(H1N1))','no rank'),(1487166,114727,'Influenza A virus (A/Uganda/MUWRP-220/2010(H1N1))','no rank'),(1487167,114727,'Influenza A virus (A/Uganda/MUWRP-222/2010(H1N1))','no rank'),(1487168,114727,'Influenza A virus (A/Uganda/MUWRP-224/2010(H1N1))','no rank'),(1487169,114727,'Influenza A virus (A/Uganda/MUWRP-233/2010(H1N1))','no rank'),(1487170,114727,'Influenza A virus (A/Uganda/MUWRP-236/2010(H1N1))','no rank'),(1487171,114727,'Influenza A virus (A/Uganda/MUWRP-240/2011(H1N1))','no rank'),(1487172,114727,'Influenza A virus (A/Uganda/MUWRP-243/2011(H1N1))','no rank'),(1487173,102800,'Influenza A virus (A/duck/China/J1/2012(H4N6))','no rank'),(1487174,230838,'Peronosclerospora sp. YJC-2014','species'),(1487175,1134056,'environmental samples','no rank'),(1487176,1487175,'uncultured Karlingiomyces','species'),(1487177,450306,'uncultured Cryptotrichosporon','species'),(1487178,34486,'environmental samples','no rank'),(1487179,1487178,'uncultured Conidiobolus','species'),(1487180,78882,'Ostreopsis cf. ovata VGO964','species'),(1487181,340017,'Norovirus Bo/GIII.1/90362-Ti/2011','no rank'),(1487182,102796,'Influenza A virus (A/chicken/Iran/Markazi/2013(H9N2))','no rank'),(1487183,102796,'Influenza A virus (A/chicken/Iran/Markazi/2014(H9N2))','no rank'),(1487184,56625,'Isospora anthochaerae','species'),(1487185,336476,'Heliconius erato iflavirus','species'),(1487186,285022,'Aureoboletus sp. HKAS 53458','species'),(1487187,285022,'Aureoboletus sp. HKAS 57581','species'),(1487188,80624,'Austroboletus aff. fusisporus HKAS 52683','species'),(1487189,80624,'Austroboletus aff. fusisporus HKAS 53461','species'),(1487190,80624,'Austroboletus aff. mutabilis HKAS 53450','species'),(1487191,80624,'Austroboletus sp. HKAS 57756','species'),(1487192,80624,'Austroboletus sp. HKAS 59624','species'),(1487193,73885,'Boletellus aff. ananas NY815459','species'),(1487194,73885,'Boletellus aff. emodensis HKAS 52678','species'),(1487195,73885,'Boletellus aff. shichianus HKAS 56317','species'),(1487196,73885,'Boletellus sp. HKAS 53375','species'),(1487197,73885,'Boletellus sp. HKAS 53376','species'),(1487198,73885,'Boletellus sp. HKAS 58713','species'),(1487199,73885,'Boletellus sp. HKAS 59536','species'),(1487200,73885,'Boletellus sp. HKAS 74783','species'),(1487201,73885,'Boletellus sp. HKAS 74888','species'),(1487202,5369,'Boletus aff. amygdalinus HKAS 57262','species'),(1487203,5369,'Boletus aff. aokii HKAS 52633','species'),(1487204,5369,'Boletus aff. calopus HKAS 74739','species'),(1487205,5369,'Boletus aff. carminipes HKAS 54094','species'),(1487206,5369,'Boletus aff. erythropus HKAS 55440','species'),(1487207,5369,'Boletus aff. speciosus HKAS 59467','species'),(1487208,5369,'Boletus aff. speciosus HKAS 59567','species'),(1487209,5369,'Boletus sp. HKAS 50292','species'),(1487210,5369,'Boletus sp. HKAS 50325','species'),(1487211,5369,'Boletus sp. HKAS 50351','species'),(1487212,5369,'Boletus sp. HKAS 52235','species'),(1487213,5369,'Boletus sp. HKAS 52518','species'),(1487214,5369,'Boletus sp. HKAS 52525','species'),(1487215,5369,'Boletus sp. HKAS 52601','species'),(1487216,5369,'Boletus sp. HKAS 52639','species'),(1487217,5369,'Boletus sp. HKAS 52661','species'),(1487218,5369,'Boletus sp. HKAS 53353','species'),(1487219,5369,'Boletus sp. HKAS 53369','species'),(1487220,5369,'Boletus sp. HKAS 53421','species'),(1487221,5369,'Boletus sp. HKAS 53425','species'),(1487222,5369,'Boletus sp. HKAS 53426','species'),(1487223,5369,'Boletus sp. HKAS 55373','species'),(1487224,5369,'Boletus sp. HKAS 55413','species'),(1487225,5369,'Boletus sp. HKAS 55444','species'),(1487226,5369,'Boletus sp. HKAS 57489','species'),(1487227,5369,'Boletus sp. HKAS 57498','species'),(1487228,5369,'Boletus sp. HKAS 57512','species'),(1487229,5369,'Boletus sp. HKAS 57774','species'),(1487230,5369,'Boletus sp. HKAS 59469','species'),(1487231,5369,'Boletus sp. HKAS 59554','species'),(1487232,5369,'Boletus sp. HKAS 59609','species'),(1487233,5369,'Boletus sp. HKAS 59660','species'),(1487234,5369,'Boletus sp. HKAS 59701','species'),(1487235,5369,'Boletus sp. HKAS 59814','species'),(1487236,5369,'Boletus sp. HKAS 62903','species'),(1487237,5369,'Boletus sp. HKAS 63054','species'),(1487238,5369,'Boletus sp. HKAS 63504','species'),(1487239,5369,'Boletus sp. HKAS 63528','species'),(1487240,5369,'Boletus sp. HKAS 63598','species'),(1487241,5369,'Boletus sp. HKAS 63607','species'),(1487242,5369,'Boletus sp. HKAS 67896','species'),(1487243,5369,'Boletus sp. HKAS 68587','species'),(1487244,5369,'Boletus sp. HKAS 68679','species'),(1487245,5369,'Boletus sp. HKAS 74765','species'),(1487246,5369,'Boletus sp. HKAS 74864','species'),(1487247,5369,'Boletus sp. HKAS 75054','species'),(1487248,5369,'Boletus sp. HKAS 75081','species'),(1487249,5369,'Boletus sp. HKAS 76660','species'),(1487250,5369,'Boletus sp. HKAS 76661','species'),(1487251,5369,'Boletus sp. HKAS 76850','species'),(1487252,80622,'Chalciporus sp. HKAS 53400','species'),(1487253,80622,'Chalciporus sp. HKAS 74779','species'),(1487254,80638,'Gastroboletus sp. HKAS 57093','species'),(1487255,80645,'Gyrodon sp. HKAS 57588','species'),(1487256,80645,'Gyrodon sp. HKAS 59448','species'),(1487257,80647,'Gyroporus sp. HKAS 52520','species'),(1487258,80647,'Gyroporus sp. HKAS 63505','species'),(1487259,1256249,'Leccinellum aff. crocipodium HKAS 76658','species'),(1487260,1256249,'Leccinellum sp. HKAS 53427','species'),(1487261,80654,'Leccinum aff. extremiorientale HKAS 56359','species'),(1487262,80654,'Leccinum aff. extremiorientale HKAS 68586','species'),(1487263,80654,'Leccinum aff. scabrum HKAS 57266','species'),(1487264,80654,'Leccinum sp. HKAS 52538','species'),(1487265,80654,'Leccinum sp. HKAS 57592','species'),(1487266,150793,'Phlebopus aff. portentosus HKAS 52855','species'),(1487267,5373,'Phylloporus sp. HKAS 53422','species'),(1487268,5373,'Phylloporus sp. HKAS 63001','species'),(1487269,388831,'Porphyrellus holophaeus','species'),(1487270,388831,'Porphyrellus sp. HKAS 53366','species'),(1487271,388831,'Porphyrellus sp. HKAS 74938','species'),(1487272,388831,'Porphyrellus sp. HKAS 75078','species'),(1487273,80667,'Pulveroboletus aff. ravenelii HKAS 53351','species'),(1487274,80667,'Pulveroboletus sp. HKAS 57665','species'),(1487275,80667,'Pulveroboletus sp. HKAS 58860','species'),(1487276,80667,'Pulveroboletus sp. HKAS 74933','species'),(1487277,889442,'Retiboletus aff. ornatipes HKAS 63548','species'),(1487278,889442,'Retiboletus sp. HKAS 52680','species'),(1487279,80669,'Strobilomyces aff. seminudus HKAS 59461','species'),(1487280,80669,'Strobilomyces aff. verruculosus HKAS 55389','species'),(1487281,80669,'Strobilomyces sp. HKAS 53348','species'),(1487282,80669,'Strobilomyces sp. HKAS 59420','species'),(1487283,80669,'Strobilomyces sp. HKAS 59435','species'),(1487284,80669,'Strobilomyces sp. HKAS 59453','species'),(1487285,80669,'Strobilomyces sp. HKAS 74809','species'),(1487286,80669,'Strobilomyces sp. HKAS 74865','species'),(1487287,80669,'Strobilomyces sp. HKAS 74911','species'),(1487288,5379,'Suillus aff. granulatus HKAS 57622','species'),(1487289,5379,'Suillus aff. luteus HKAS 57748','species'),(1487290,1365457,'Sutorius aff. eximius HKAS 52672','species'),(1487291,1365457,'Sutorius aff. eximius HKAS 56291','species'),(1487292,80671,'Tylopilus aff. ballouii HKAS 59700','species'),(1487293,80671,'Tylopilus aff. rigens HKAS 53388','species'),(1487294,80671,'Tylopilus sp. HKAS 46334','species'),(1487295,80671,'Tylopilus sp. HKAS 50229','species'),(1487296,80671,'Tylopilus sp. HKAS 50281','species'),(1487297,80671,'Tylopilus sp. HKAS 53367','species'),(1487298,80671,'Tylopilus sp. HKAS 53379','species'),(1487299,80671,'Tylopilus sp. HKAS 53590','species'),(1487300,80671,'Tylopilus sp. HKAS 55438','species'),(1487301,80671,'Tylopilus sp. HKAS 74925','species'),(1487302,80671,'Tylopilus sp. HKAS 74928','species'),(1487303,1382502,'Veloporphyrellus aff. velatus HKAS 57490','species'),(1487304,1348651,'Xerocomellus aff. rubellus HKAS 51239','species'),(1487305,1348651,'Xerocomellus sp. HKAS 50466','species'),(1487306,1348651,'Xerocomellus sp. HKAS 50467','species'),(1487307,1348651,'Xerocomellus sp. HKAS 51292','species'),(1487308,1348651,'Xerocomellus sp. HKAS 56311','species'),(1487309,1348651,'Xerocomellus sp. HKAS 59608','species'),(1487310,1348651,'Xerocomellus sp. HKAS 76673','species'),(1487311,5385,'Xerocomus aff. macrobbii HKAS 56280','species'),(1487312,5385,'Xerocomus aff. subtomentosus HKAS 58865','species'),(1487313,5385,'Xerocomus sp. HKAS 52557','species'),(1487314,5385,'Xerocomus sp. HKAS 52575','species'),(1487315,5385,'Xerocomus sp. HKAS 53378','species'),(1487316,5385,'Xerocomus sp. HKAS 53387','species'),(1487317,5385,'Xerocomus sp. HKAS 68178','species'),(1487318,5385,'Xerocomus sp. HKAS 74712','species'),(1487319,5385,'Xerocomus sp. HKAS 74927','species'),(1487320,5385,'Xerocomus sp. HKAS 75076','species'),(1487321,5385,'Xerocomus sp. HKAS 76657','species'),(1487322,5385,'Xerocomus sp. HKAS 76666','species'),(1487323,5385,'Xerocomus sp. HKAS 76853','species'),(1487325,68787,'Scleroderma sp. HKAS 50286','species'),(1487326,1883,'Streptomyces sp. 112CH148','species'),(1487327,1487595,'Heimioporus','genus'),(1487328,1487327,'Heimioporus aff. japonicus HKAS 52236','species'),(1487329,1487327,'Heimioporus sp. HKAS 53451','species'),(1487330,5369,'Boletus aokii','species'),(1487331,85620,'\'Citrus japonica\' phytoplasma','species'),(1487332,5369,'Boletus rufoaureus','species'),(1487333,5369,'Boletus sinensis','species'),(1487334,57791,'Ecsenius anomalus','species'),(1487335,57791,'Ecsenius pulcher','species'),(1487338,1487595,'Corneroboletus','genus'),(1487339,1487338,'Corneroboletus indecorus','species'),(1487340,106589,'Cupriavidus sp. SL-1','species'),(1487341,1487327,'Heimioporus japonicus','species'),(1487342,1487590,'Mucilopilus','genus'),(1487343,1487342,'Mucilopilus castaneiceps','species'),(1487344,1487595,'Sinoboletus','genus'),(1487345,1487344,'Sinoboletus duplicatoporus','species'),(1487346,80671,'Tylopilus microsporus','species'),(1487347,80671,'Tylopilus otsuensis','species'),(1487348,1348651,'Xerocomellus cisalpinus','species'),(1487349,5385,'Xerocomus punctilifer','species'),(1487350,48073,'Microbulbifer sp. ALW5','species'),(1487351,125366,'Uncinaria sanguinis','species'),(1487352,41113,'Adna','genus'),(1487353,1487352,'Adna anglica','species'),(1487358,1463203,'Giardia sp. WA1B284','species'),(1487359,1487426,'Trochulus hispidus complex sp. 33 LK-2014','species'),(1487360,1487426,'Trochulus hispidus complex sp. 102 LK-2014','species'),(1487361,1487426,'Trochulus hispidus complex sp. 93 LK-2014','species'),(1487362,1487426,'Trochulus hispidus complex sp. 86 LK-2014','species'),(1487363,1487426,'Trochulus hispidus complex sp. 60 LK-2014','species'),(1487364,1487426,'Trochulus hispidus complex sp. 24 LK-2014','species'),(1487365,1487426,'Trochulus hispidus complex sp. 200 LK-2014','species'),(1487366,1487426,'Trochulus hispidus complex sp. 204 LK-2014','species'),(1487367,1487426,'Trochulus hispidus complex sp. 205 LK-2014','species'),(1487368,1487426,'Trochulus hispidus complex sp. 223 LK-2014','species'),(1487369,1487426,'Trochulus hispidus complex sp. 217 LK-2014','species'),(1487370,1487426,'Trochulus hispidus complex sp. 207 LK-2014','species'),(1487371,1487426,'Trochulus hispidus complex sp. 215 LK-2014','species'),(1487372,1487426,'Trochulus hispidus complex sp. 208 LK-2014','species'),(1487373,1487426,'Trochulus hispidus complex sp. 231 LK-2014','species'),(1487374,1487426,'Trochulus hispidus complex sp. 64 LK-2014','species'),(1487375,1487426,'Trochulus hispidus complex sp. 244 LK-2014','species'),(1487376,1487426,'Trochulus hispidus complex sp. 248 LK-2014','species'),(1487377,1487426,'Trochulus hispidus complex sp. 292 LK-2014','species'),(1487378,1487426,'Trochulus hispidus complex sp. 286 LK-2014','species'),(1487379,1487426,'Trochulus hispidus complex sp. 288 LK-2014','species'),(1487380,1487426,'Trochulus hispidus complex sp. 285 LK-2014','species'),(1487381,1487426,'Trochulus hispidus complex sp. 296 LK-2014','species'),(1487382,1487426,'Trochulus hispidus complex sp. 291 LK-2014','species'),(1487383,1487426,'Trochulus hispidus complex sp. 299 LK-2014','species'),(1487384,1487426,'Trochulus hispidus complex sp. 323 LK-2014','species'),(1487385,1487426,'Trochulus hispidus complex sp. 327 LK-2014','species'),(1487386,1487426,'Trochulus hispidus complex sp. 339 LK-2014','species'),(1487387,1487426,'Trochulus hispidus complex sp. 341 LK-2014','species'),(1487388,1487426,'Trochulus hispidus complex sp. 344 LK-2014','species'),(1487389,1487426,'Trochulus hispidus complex sp. 361 LK-2014','species'),(1487390,1487426,'Trochulus hispidus complex sp. 386 LK-2014','species'),(1487391,1487426,'Trochulus hispidus complex sp. 385 LK-2014','species'),(1487392,1487426,'Trochulus hispidus complex sp. 380 LK-2014','species'),(1487393,1487426,'Trochulus hispidus complex sp. 402 LK-2014','species'),(1487394,1487426,'Trochulus hispidus complex sp. 407 LK-2014','species'),(1487395,1487426,'Trochulus hispidus complex sp. 412 LK-2014','species'),(1487396,1487426,'Trochulus hispidus complex sp. 418 LK-2014','species'),(1487397,1487426,'Trochulus hispidus complex sp. 446 LK-2014','species'),(1487398,1487426,'Trochulus hispidus complex sp. 451 LK-2014','species'),(1487399,1487426,'Trochulus hispidus complex sp. 452 LK-2014','species'),(1487400,1487426,'Trochulus hispidus complex sp. 453 LK-2014','species'),(1487401,1487426,'Trochulus hispidus complex sp. 454 LK-2014','species'),(1487402,1487426,'Trochulus hispidus complex sp. 455 LK-2014','species'),(1487403,1487426,'Trochulus hispidus complex sp. 476 LK-2014','species'),(1487404,1487426,'Trochulus hispidus complex sp. 482 LK-2014','species'),(1487405,1487426,'Trochulus hispidus complex sp. 483 LK-2014','species'),(1487406,1487426,'Trochulus hispidus complex sp. 550 LK-2014','species'),(1487407,1487426,'Trochulus hispidus complex sp. 549 LK-2014','species'),(1487408,1487426,'Trochulus hispidus complex sp. 548 LK-2014','species'),(1487409,1487426,'Trochulus hispidus complex sp. 556 LK-2014','species'),(1487410,1487426,'Trochulus hispidus complex sp. 560 LK-2014','species'),(1487411,1487426,'Trochulus hispidus complex sp. 561 LK-2014','species'),(1487412,1487426,'Trochulus hispidus complex sp. 555 LK-2014','species'),(1487413,1487426,'Trochulus hispidus complex sp. 541 LK-2014','species'),(1487414,1487426,'Trochulus hispidus complex sp. 534 LK-2014','species'),(1487415,1487426,'Trochulus hispidus complex sp. 3 LK-2014','species'),(1487416,1487426,'Trochulus hispidus complex sp. 5 LK-2014','species'),(1487417,1487426,'Trochulus hispidus complex sp. 50 LK-2014','species'),(1487418,1487426,'Trochulus hispidus complex sp. 94 LK-2014','species'),(1487419,1487426,'Trochulus hispidus complex sp. 130 LK-2014','species'),(1487420,1487426,'Trochulus hispidus complex sp. 66 LK-2014','species'),(1487421,1487426,'Trochulus hispidus complex sp. 545 LK-2014','species'),(1487422,1487426,'Trochulus hispidus complex sp. 159 LK-2014','species'),(1487423,1487426,'Trochulus hispidus complex sp. 140 LK-2014','species'),(1487424,1487426,'Trochulus hispidus complex sp. 145 LK-2014','species'),(1487425,1487426,'Trochulus hispidus complex sp. 157 LK-2014','species'),(1487426,350044,'Trochulus hispidus complex','no rank'),(1487427,35590,'Henneguya jocu','species'),(1487428,5506,'Fusarium sp. LSVM 929','species'),(1487429,32390,'Cotesia cf. ruficrus CNCHYM45375','species'),(1487430,169869,'Choeras cf. dorsalis CNCHYM45306','species'),(1487431,169869,'Choeras cf. dorsalis CNCHYM49290','species'),(1487432,169869,'Choeras cf. dorsalis CNCHYM49302','species'),(1487433,32390,'Cotesia cf. callimone CNCHYM49332','species'),(1487434,32390,'Cotesia cf. callimone CNCHYM49333','species'),(1487435,32390,'Cotesia cf. lycophron CNCHYM49292','species'),(1487436,32390,'Cotesia cf. saltator CNCHYM49322','species'),(1487437,32390,'Cotesia cf. specularis CNCHYM49293','species'),(1487438,32390,'Cotesia cf. tenebrosa CNCHYM45386','species'),(1487439,32390,'Cotesia cf. tenebrosa CNCHYM49294','species'),(1487440,32390,'Cotesia cf. tenebrosa CNCHYM49295','species'),(1487441,32390,'Cotesia cf. tenebrosa CNCHYM49306','species'),(1487442,32390,'Cotesia nr. glabrata CNCHYM45305','species'),(1487443,32390,'Cotesia nr. glabrata CNCHYM45389','species'),(1487444,32390,'Cotesia nr. glabrata CNCHYM49327','species'),(1487445,32390,'Cotesia nr. ofella CNCHYM45379','species'),(1487448,32390,'Cotesia sp. CNCHYM45308','species'),(1487449,32390,'Cotesia sp. CNCHYM45312','species'),(1487450,32390,'Cotesia sp. CNCHYM45315','species'),(1487451,32390,'Cotesia sp. CNCHYM45325','species'),(1487452,32390,'Cotesia sp. CNCHYM45330','species'),(1487453,32390,'Cotesia sp. CNCHYM45365','species'),(1487454,32390,'Cotesia sp. CNCHYM45368','species'),(1487455,32390,'Cotesia sp. CNCHYM45371','species'),(1487456,32390,'Cotesia sp. CNCHYM45374','species'),(1487457,32390,'Cotesia sp. CNCHYM45377','species'),(1487458,32390,'Cotesia sp. CNCHYM45378','species'),(1487459,32390,'Cotesia sp. CNCHYM45388','species'),(1487460,32390,'Cotesia sp. CNCHYM49281','species'),(1487461,32390,'Cotesia sp. CNCHYM49291','species'),(1487462,32390,'Cotesia sp. CNCHYM49296','species'),(1487463,32390,'Cotesia sp. CNCHYM49299','species'),(1487464,32390,'Cotesia sp. CNCHYM49300','species'),(1487465,32390,'Cotesia sp. CNCHYM49304','species'),(1487466,32390,'Cotesia sp. CNCHYM49320','species'),(1487468,64874,'Diolcogaster sp. CNCHYM49343','species'),(1487469,64874,'Diolcogaster sp. CNCHYM49344','species'),(1487470,92997,'Dolichogenidea cf. phaloniae CNCHYM45353','species'),(1487471,92997,'Dolichogenidea cf. sicaria CNCHYM45335','species'),(1487472,92997,'Dolichogenidea cf. sicaria CNCHYM45347','species'),(1487473,92997,'Dolichogenidea cf. sicaria CNCHYM45349','species'),(1487474,92997,'Dolichogenidea sp. CNCHYM45309','species'),(1487475,92997,'Dolichogenidea sp. CNCHYM45316','species'),(1487476,92997,'Dolichogenidea sp. CNCHYM45334','species'),(1487477,92997,'Dolichogenidea sp. CNCHYM45340','species'),(1487478,92997,'Dolichogenidea sp. CNCHYM45346','species'),(1487479,92993,'Glyptapanteles cf. luciana CNCHYM45387','species'),(1487480,92993,'Glyptapanteles cf. luciana CNCHYM49314','species'),(1487481,92993,'Glyptapanteles cf. vitripennis CNCHYM45344','species'),(1487482,92993,'Glyptapanteles sp. CNCHYM45300','species'),(1487483,51536,'Microgaster cf. hospes CNCHYM45320','species'),(1487485,51536,'Microgaster sp. CNCHYM45352','species'),(1487486,51538,'Microplitis cf. retentus CNCHYM45331','species'),(1487487,51534,'Pholetesor cf. circumscriptus CNCHYM45341','species'),(1487488,51534,'Pholetesor cf. circumscriptus CNCHYM45348','species'),(1487489,51534,'Pholetesor cf. circumscriptus CNCHYM45354','species'),(1487490,51534,'Pholetesor cf. laetus CNCHYM45356','species'),(1487491,51534,'Pholetesor sp. CNCHYM45303','species'),(1487492,51534,'Pholetesor sp. CNCHYM45336','species'),(1487493,51534,'Pholetesor sp. CNCHYM45342','species'),(1487494,51534,'Pholetesor sp. CNCHYM45345','species'),(1487495,640786,'Protapanteles cf. anchisiades CNCHYM45358','species'),(1487496,640786,'Protapanteles sp. CNCHYM49316','species'),(1487535,89725,'Thelohanellus sp. GC-2014','species'),(1487536,35590,'Henneguya sp. GC-2014','species'),(1487537,57045,'Salmonella enterica subsp. enterica serovar Paratyphi B var. L-tartrate +','no rank'),(1487544,92417,'Chrysis sp. SO2010-06-12-1','species'),(1487545,92417,'Chrysis sp. SO2010-07-17','species'),(1487546,92417,'Chrysis sp. TNH10-7-0','species'),(1487547,92417,'Chrysis sp. SO2011-06-24-1','species'),(1487548,92417,'Chrysis sp. VS027','species'),(1487549,92417,'Chrysis sp. VS172','species'),(1487550,92417,'Chrysis sp. VS029','species'),(1487551,92417,'Chrysis sp. VS063','species'),(1487552,92417,'Chrysis vanlithi','species'),(1487553,92417,'Chrysis sp. VS211','species'),(1487554,59796,'Amphora abludens','species'),(1487555,59796,'Amphora affinis','species'),(1487556,59796,'Amphora beaufortiana','species'),(1487557,59796,'Amphora hyalina','species'),(1487558,59796,'Amphora indistincta','species'),(1487559,59796,'Amphora laevissima','species'),(1487560,59796,'Amphora lineolata','species'),(1487561,59796,'Amphora semperpalorum','species'),(1487562,59796,'Amphora sulcata','species'),(1487563,59796,'Amphora waldeniana','species'),(1487565,1242273,'Halamphora coffeaeformis','species'),(1487566,1242273,'Halamphora coloradiana','species'),(1487567,1242273,'Halamphora oligotraphenta','species'),(1487569,1242273,'Halamphora cf. veneta','species'),(1487570,70243,'Trichodorus iranicus','species'),(1487571,1569,'Sporosarcina sp. D27(2004)','species'),(1487572,5475,'Candida cf. montana SU34.3.1','species'),(1487573,1539666,'Candida cf. xylopsoci MA89.1','species'),(1487574,27314,'Dipodascus cf. australiensis SU1.1','species'),(1487575,5413,'Erythrobasidium cf. hasegawianum MA82.1','species'),(1487576,4910,'Kluyveromyces cf. marxianus TO77.2','species'),(1487577,4919,'Pichia cf. insulana TO4.2.1','species'),(1487578,209780,'Bullera cf. arundinariae SU11.4.1','no rank'),(1487579,5416,'Cryptococcus cf. flavus SU8.4','no rank'),(1487580,215251,'Meira cf. argovae SU4.3.2','species'),(1487581,59796,'Amphora caribaea','species'),(1487582,208050,'Peptococcaceae bacterium SCADC1_2_3','species'),(1487583,599802,'Barnettozyma sp. SU18.1.3','species'),(1487584,490731,'Kwoniella sp. SU31.1.1','species'),(1487585,75735,'Starmerella sp. MA105.1.1','species'),(1487586,37842,'Sympodiomycopsis sp. 1 SU11.1.1','species'),(1487587,37842,'Sympodiomycopsis sp. 2 SU15.4','species'),(1487588,766765,'Yamadazyma sp. 3 TO5.2.2','species'),(1487589,59796,'Amphora subtropica','species'),(1487590,5368,'Austroboletoideae','subfamily'),(1487591,59796,'Amphora cf. semperpalorum','species'),(1487592,5368,'Boletoideae','subfamily'),(1487593,5368,'Chalciporoideae','subfamily'),(1487594,5368,'Leccinoideae','subfamily'),(1487595,5368,'Xerocomoideae','subfamily'),(1487596,5368,'Zangioideae','subfamily'),(1487597,59796,'Amphora securicula','species'),(1487598,59796,'Amphora sublaevis','species'),(1487599,59796,'Amphora obtusa','species'),(1487600,5368,'Boletaceae incertae sedis','no rank'),(1487601,89671,'Galagoides cocos','species'),(1487602,325087,'Vannella sp. CB-2014','species'),(1487603,48479,'bacterium enrichment culture clone PAH1-P1','species'),(1487604,48479,'bacterium enrichment culture clone PAH10-P9','species'),(1487605,48479,'bacterium enrichment culture clone PAH100-P12','species'),(1487606,48479,'bacterium enrichment culture clone PAH102-P29','species'),(1487607,48479,'bacterium enrichment culture clone PAH104-P25','species'),(1487608,48479,'bacterium enrichment culture clone PAH105-P10','species'),(1487609,48479,'bacterium enrichment culture clone PAH107-P2','species'),(1487610,48479,'bacterium enrichment culture clone PAH108-P13','species'),(1487611,48479,'bacterium enrichment culture clone PAH109-P6','species'),(1487612,48479,'bacterium enrichment culture clone PAH110-P26','species'),(1487613,48479,'bacterium enrichment culture clone PAH12-P9','species'),(1487614,48479,'bacterium enrichment culture clone PAH13-P1','species'),(1487615,48479,'bacterium enrichment culture clone PAH14-P1','species'),(1487616,48479,'bacterium enrichment culture clone PAH15-P6','species'),(1487617,48479,'bacterium enrichment culture clone PAH16-P1','species'),(1487618,48479,'bacterium enrichment culture clone PAH17-P1','species'),(1487619,48479,'bacterium enrichment culture clone PAH18-P8','species'),(1487620,48479,'bacterium enrichment culture clone PAH19-P27','species'),(1487621,48479,'bacterium enrichment culture clone PAH2-P20','species'),(1487622,48479,'bacterium enrichment culture clone PAH20-P1','species'),(1487623,48479,'bacterium enrichment culture clone PAH21-P12','species'),(1487624,48479,'bacterium enrichment culture clone PAH22-P1','species'),(1487625,48479,'bacterium enrichment culture clone PAH23-P19','species'),(1487626,48479,'bacterium enrichment culture clone PAH24-P19','species'),(1487627,48479,'bacterium enrichment culture clone PAH25-P10','species'),(1487628,48479,'bacterium enrichment culture clone PAH26-P10','species'),(1487629,48479,'bacterium enrichment culture clone PAH27-P29','species'),(1487630,48479,'bacterium enrichment culture clone PAH28-P2','species'),(1487631,48479,'bacterium enrichment culture clone PAH29-P2','species'),(1487632,48479,'bacterium enrichment culture clone PAH3-P5','species'),(1487633,48479,'bacterium enrichment culture clone PAH30-P14','species'),(1487634,48479,'bacterium enrichment culture clone PAH31-P16','species'),(1487635,48479,'bacterium enrichment culture clone PAH32-P8','species'),(1487636,48479,'bacterium enrichment culture clone PAH33-P23','species'),(1487637,48479,'bacterium enrichment culture clone PAH34-P21','species'),(1487638,48479,'bacterium enrichment culture clone PAH35-P11','species'),(1487639,48479,'bacterium enrichment culture clone PAH36-P4','species'),(1487640,48479,'bacterium enrichment culture clone PAH37-P6','species'),(1487641,48479,'bacterium enrichment culture clone PAH38-P5','species'),(1487642,48479,'bacterium enrichment culture clone PAH39-P12','species'),(1487643,48479,'bacterium enrichment culture clone PAH4-P1','species'),(1487644,48479,'bacterium enrichment culture clone PAH40-P22','species'),(1487645,48479,'bacterium enrichment culture clone PAH41-P14','species'),(1487646,48479,'bacterium enrichment culture clone PAH42-P2','species'),(1487647,48479,'bacterium enrichment culture clone PAH43-P11','species'),(1487648,48479,'bacterium enrichment culture clone PAH44-P28','species'),(1487649,48479,'bacterium enrichment culture clone PAH46-P2','species'),(1487650,48479,'bacterium enrichment culture clone PAH47-P10','species'),(1487651,48479,'bacterium enrichment culture clone PAH48-P1','species'),(1487652,48479,'bacterium enrichment culture clone PAH49-P10','species'),(1487653,48479,'bacterium enrichment culture clone PAH5-P5','species'),(1487654,48479,'bacterium enrichment culture clone PAH50-P8','species'),(1487655,48479,'bacterium enrichment culture clone PAH52-P10','species'),(1487656,48479,'bacterium enrichment culture clone PAH53-P8','species'),(1487657,48479,'bacterium enrichment culture clone PAH54-P1','species'),(1487658,48479,'bacterium enrichment culture clone PAH55-P9','species'),(1487659,48479,'bacterium enrichment culture clone PAH57-P9','species'),(1487660,48479,'bacterium enrichment culture clone PAH58-P24','species'),(1487661,48479,'bacterium enrichment culture clone PAH59-P17','species'),(1487662,48479,'bacterium enrichment culture clone PAH6-P5','species'),(1487663,48479,'bacterium enrichment culture clone PAH60-P7','species'),(1487664,48479,'bacterium enrichment culture clone PAH61-P11','species'),(1487665,48479,'bacterium enrichment culture clone PAH62-P1','species'),(1487666,48479,'bacterium enrichment culture clone PAH63-P10','species'),(1487667,48479,'bacterium enrichment culture clone PAH64-P1','species'),(1487668,48479,'bacterium enrichment culture clone PAH65-P10','species'),(1487669,48479,'bacterium enrichment culture clone PAH66-P2','species'),(1487670,48479,'bacterium enrichment culture clone PAH67-P2','species'),(1487671,48479,'bacterium enrichment culture clone PAH68-P2','species'),(1487672,48479,'bacterium enrichment culture clone PAH69-P2','species'),(1487673,48479,'bacterium enrichment culture clone PAH7-P9','species'),(1487674,48479,'bacterium enrichment culture clone PAH70-P8','species'),(1487675,48479,'bacterium enrichment culture clone PAH71-P7','species'),(1487676,48479,'bacterium enrichment culture clone PAH72-P18','species'),(1487677,48479,'bacterium enrichment culture clone PAH73-P11','species'),(1487678,48479,'bacterium enrichment culture clone PAH74-P7','species'),(1487679,48479,'bacterium enrichment culture clone PAH75-P9','species'),(1487680,48479,'bacterium enrichment culture clone PAH76-P9','species'),(1487681,48479,'bacterium enrichment culture clone PAH77-P15','species'),(1487682,48479,'bacterium enrichment culture clone PAH78-P12','species'),(1487683,48479,'bacterium enrichment culture clone PAH79-P15','species'),(1487684,48479,'bacterium enrichment culture clone PAH8-P3','species'),(1487685,48479,'bacterium enrichment culture clone PAH80-P6','species'),(1487686,48479,'bacterium enrichment culture clone PAH81-P10','species'),(1487687,48479,'bacterium enrichment culture clone PAH82-P17','species'),(1487688,48479,'bacterium enrichment culture clone PAH83-P9','species'),(1487689,48479,'bacterium enrichment culture clone PAH84-P9','species'),(1487690,48479,'bacterium enrichment culture clone PAH85-P15','species'),(1487691,48479,'bacterium enrichment culture clone PAH86-P9','species'),(1487692,48479,'bacterium enrichment culture clone PAH87-P6','species'),(1487693,48479,'bacterium enrichment culture clone PAH88-P5','species'),(1487694,48479,'bacterium enrichment culture clone PAH9-P1','species'),(1487695,48479,'bacterium enrichment culture clone PAH91-P12','species'),(1487696,48479,'bacterium enrichment culture clone PAH95-P19','species'),(1487697,48479,'bacterium enrichment culture clone PAH96-P19','species'),(1487698,48479,'bacterium enrichment culture clone PAH97-P2','species'),(1487699,48479,'bacterium enrichment culture clone PAH98-P2','species'),(1487700,1110703,'Nilaparvata lugens endogenous nudivirus','species'),(1487701,233263,'Myotis daubentonii coronavirus','species'),(1487702,233263,'Myotis davidii coronavirus','species'),(1487703,694009,'Rhinolophus affinis coronavirus','no rank'),(1487704,233263,'Rhinolophus ferrumequinum coronavirus','species'),(1487705,233263,'Rhinolophus hipposideros coronavirus','species'),(1487706,1382338,'Schellackia bolivari','species'),(1487707,84968,'Lankesterella sp. Ae-Lk','species'),(1487708,46625,'MAST-4 like stramenopile dcp33','species'),(1487709,235595,'Heterosavia','genus'),(1487710,235880,'Hancea','genus'),(1487711,1883,'Streptomyces sp. NTK 937','species'),(1487712,990174,'Fuscheria uluruensis','species'),(1487713,35109,'Spathidium foissneri','species'),(1487714,35109,'Spathidium rectitoratum','species'),(1487715,197900,'Acaryophrya','genus'),(1487717,1487715,'Acaryophrya sp. PV-2014','species'),(1487718,990232,'Cultellothrix coemeterii','species'),(1487719,1763,'Mycobacterium sp. AFP-000100','species'),(1487720,1763,'Mycobacterium sp. AFP-000207','species'),(1487721,1763,'Mycobacterium sp. AFP-000208','species'),(1487722,1763,'Mycobacterium sp. AFP-00098','species'),(1487723,1763,'Mycobacterium sp. AFPC-000100','species'),(1487724,1763,'Mycobacterium sp. AFPC-00017','species'),(1487725,1763,'Mycobacterium sp. AFPC-000208','species'),(1487726,1763,'Mycobacterium sp. AFPC-000227','species'),(1487727,1763,'Mycobacterium sp. AFPC-00098','species'),(1487728,1763,'Mycobacterium sp. AFPC000207','species'),(1487729,1763,'Mycobacterium sp. AFPC00098','species'),(1487730,1763,'Mycobacterium sp. FI-09158','species'),(1487731,1763,'Mycobacterium sp. FI-10161','species'),(1487732,1763,'Mycobacterium sp. FI-13342','species'),(1487733,1763,'Mycobacterium sp. FI-13343','species'),(1487734,1763,'Mycobacterium sp. FI-13344','species'),(1487735,1763,'Mycobacterium sp. FI-13346','species'),(1487736,1763,'Mycobacterium sp. FI-13363','species'),(1487737,1763,'Mycobacterium sp. FI-13364','species'),(1487738,1763,'Mycobacterium sp. HM-192b','species'),(1487739,1763,'Mycobacterium sp. MB-15','species'),(1487740,1763,'Mycobacterium sp. MH-192b','species'),(1487741,1763,'Mycobacterium sp. MZ-07496','species'),(1487742,1763,'Mycobacterium sp. MZ-10521','species'),(1487743,1763,'Mycobacterium sp. MZ-10699','species'),(1487744,1763,'Mycobacterium sp. MZ-10812','species'),(1487745,1763,'Mycobacterium sp. MZ-10823','species'),(1487746,1763,'Mycobacterium sp. MZ-10992','species'),(1487747,1763,'Mycobacterium sp. MZ-11261','species'),(1487748,1763,'Mycobacterium sp. MZ-11314','species'),(1487749,1763,'Mycobacterium sp. MZ-11325','species'),(1487750,1763,'Mycobacterium sp. MZ-11325a','species'),(1487751,1763,'Mycobacterium sp. MZ-11325b','species'),(1487752,1763,'Mycobacterium sp. MZ-11326','species'),(1487753,1763,'Mycobacterium sp. MZ-11386','species'),(1487754,1763,'Mycobacterium sp. MZ-11414','species'),(1487755,1763,'Mycobacterium sp. MZ-11483','species'),(1487756,1763,'Mycobacterium sp. MZ-11598','species'),(1487757,1763,'Mycobacterium sp. MZ-11660','species'),(1487758,1763,'Mycobacterium sp. MZ-11739','species'),(1487759,1763,'Mycobacterium sp. MZ-11840','species'),(1487760,1763,'Mycobacterium sp. MZ-13691','species'),(1487761,1763,'Mycobacterium sp. MZ-6454','species'),(1487762,1763,'Mycobacterium sp. MZ-6954','species'),(1487763,1763,'Mycobacterium sp. MZ-7496','species'),(1487764,235881,'Bia','genus'),(1487765,211524,'Phytophthora sp. JP1','species'),(1487766,211524,'Phytophthora sp. JP2','species'),(1487767,211524,'Phytophthora sp. JP3','species'),(1487768,211524,'Phytophthora sp. JP4','species'),(1487769,211524,'Phytophthora sp. JP5','species'),(1487770,211524,'Phytophthora sp. JP6','species'),(1487771,211524,'Phytophthora sp. JP7','species'),(1487772,20025,'Acalypha chamaedrifolia','species'),(1487773,20025,'Acalypha cuspidata','species'),(1487774,20025,'Acalypha glechomifolia','species'),(1487775,20025,'Acalypha phleoides','species'),(1487776,20025,'Acalypha radians','species'),(1487777,20025,'Acalypha rhombifolia','species'),(1487778,398582,'Acidoton microphyllus','species'),(1487779,398582,'Acidoton variifolius','species'),(1487780,212273,'Agrostistachys coriacea','species'),(1487781,212275,'Alchornea floribunda','species'),(1487782,1123461,'Argythamnia candicans','species'),(1487783,124821,'Bernardia corensis','species'),(1487784,124821,'Bernardia laurentii','species'),(1487785,124821,'Bernardia mexicana','species'),(1487786,124821,'Bernardia tenuifolia','species'),(1487787,1487764,'Bia fallax','species'),(1487788,316827,'Bonania emarginata','species'),(1487789,316747,'Caperonia cubana','species'),(1487790,316803,'Cephalocroton cordofanus','species'),(1487791,42745,'Proteromonas sp. BT-2014','species'),(1487792,228014,'Hepatozoon sp. BT-2014','species'),(1487793,40317,'Trypanosoma sp. JW-2014','species'),(1487794,235880,'Avellanita','genus'),(1487795,1487794,'Avellanita bustillosii','species'),(1487796,1408129,'Phodopus sungorus papillomavirus type 1','no rank'),(1487798,316806,'Erismanthus','genus'),(1487799,1487798,'Erismanthus obliquus','species'),(1487800,316749,'Chiropetalum sp. SF-2014','species'),(1487801,344413,'Chondrostylis bancana','species'),(1487802,316752,'Chrozophora sp. SF-2014','species'),(1487803,212287,'Claoxylon glandulosum','species'),(1487804,100370,'Croton monogynus','species'),(1487805,100370,'Croton viminalis','species'),(1487806,316754,'Ditaxis lanceolata','species'),(1487807,316754,'Ditaxis manzanilloana','species'),(1487808,316754,'Ditaxis pringlei','species'),(1487809,316637,'Erythrococca africana','species'),(1487811,316678,'Leucocroton obovatus','species'),(1487813,316678,'Leucocroton pallidus','species'),(1487814,316646,'Mareya brevipes','species'),(1487815,181831,'Micrococca mercurialis','species'),(1487816,289648,'Omphalea brasiliensis','species'),(1487817,289648,'Omphalea trichotoma','species'),(1487818,859189,'uncultured Synura','species'),(1487819,282494,'uncultured Gonostomum','species'),(1487820,544558,'uncultured Mallomonas','species'),(1487821,300995,'Hieronyma nipensis','species'),(1487822,1487709,'Heterosavia erythroxyloides','species'),(1487823,46625,'Leukarachnion','genus'),(1487824,235892,'Reutealis','genus'),(1487825,1487824,'Reutealis trisperma','species'),(1487827,316890,'Platygyna dentata','species'),(1487828,316890,'Platygyna leonis','species'),(1487829,316890,'Platygyna obovata','species'),(1487830,316890,'Platygyna parvifolia','species'),(1487831,316892,'Plukenetia penninervia','species'),(1487832,316905,'Pycnocoma chevalieri','species'),(1487833,139771,'Sapium laurifolium','species'),(1487834,139771,'Sapium parvifolium','species'),(1487835,316655,'Seidelia firmula','species'),(1487836,316896,'Tragia brevispica','species'),(1487837,316896,'Tragia cubensis','species'),(1487838,316896,'Tragia furialis','species'),(1487839,316896,'Tragia glanduligera','species'),(1487840,316896,'Tragia jonesii','species'),(1487841,316896,'Tragia sp. SF-2014','species'),(1487842,316896,'Tragia yucatanensis','species'),(1487843,316900,'Tragiella natalensis','species'),(1487844,1487823,'environmental samples','no rank'),(1487845,1487844,'uncultured Leukarachnion','species'),(1487846,256812,'Pera ekmanii','species'),(1487847,58880,'Phyllanthus chamaecristoides','species'),(1487848,59352,'Platanthera pollostantha','species'),(1487850,32390,'Cotesia nr. pistrinariae CNCHYM49340','species'),(1487851,32390,'Cotesia nr. pistrinariae CNCHYM49341','species'),(1487852,64874,'Diolcogaster meges','species'),(1487853,51536,'Microgaster raschkiellae','species'),(1487855,1486536,'Miobantia sp. MVS-2014','species'),(1487856,467990,'Arthrocatena','genus'),(1487858,1883,'Streptomyces sp. SACC4','species'),(1487859,1518147,'Wenyingzhuangia heitensis','species'),(1487860,1073,'Rhodopseudomonas sp. A7','species'),(1487861,1849,'Actinopolyspora sp. M5A','species'),(1487862,1835,'Saccharopolyspora sp. M2','species'),(1487863,1470371,'Catenulomyces','genus'),(1487864,1470371,'Perusta','genus'),(1487865,38063,'haloarchaeon IC35','species'),(1487866,49928,'bacterium FK','species'),(1487867,668547,'Constantinomyces','genus'),(1487869,41891,'Coccomyxa elongata','species'),(1487871,41891,'Coccomyxa confluens','species'),(1487872,41891,'Coccomyxa vinatzeri','species'),(1487873,464286,'Pseudococcomyxa sp. SAG 2253','species'),(1487878,3174,'Klebsormidium sp. ASIB V100','species'),(1487879,3174,'Klebsormidium sp. Bremen','species'),(1487880,3174,'Klebsormidium sp. Strassberg1','species'),(1487881,3174,'Klebsormidium sp. Hohenzoll2','species'),(1487882,3174,'Klebsormidium sp. Pitztal1','species'),(1487883,3174,'Klebsormidium sp. St. Siegmund1','species'),(1487884,3174,'Klebsormidium sp. St. Siegmund3','species'),(1487885,3174,'Klebsormidium sp. Stubai1','species'),(1487886,3174,'Klebsormidium sp. Kuehtai2','species'),(1487887,3174,'Klebsormidium sp. BotG2','species'),(1487888,3174,'Klebsormidium sp. BotG4','species'),(1487889,3174,'Klebsormidium sp. ASIB V108','species'),(1487890,3174,'Klebsormidium sp. AH2','species'),(1487891,3174,'Klebsormidium sp. Strassberg2','species'),(1487892,3174,'Klebsormidium sp. Strassberg3','species'),(1487893,3174,'Klebsormidium sp. Stubai3','species'),(1487894,3174,'Klebsormidium sp. Obergurgl','species'),(1487895,3174,'Klebsormidium sp. Ueberlingalm','species'),(1487896,3174,'Klebsormidium sp. Voels2','species'),(1487897,3174,'Klebsormidium sp. Voels8','species'),(1487898,3174,'Klebsormidium sp. Voels4','species'),(1487899,3174,'Klebsormidium sp. Voels7','species'),(1487900,3174,'Klebsormidium sp. BotG1','species'),(1487901,3174,'Klebsormidium sp. Rauth2','species'),(1487902,3174,'Klebsormidium sp. Oberau2','species'),(1487903,3174,'Klebsormidium sp. Patscherkofel','species'),(1487904,3174,'Klebsormidium sp. Hohe Mut','species'),(1487905,3174,'Klebsormidium sp. Hohenzoll1','species'),(1487906,3174,'Klebsormidium sp. Birgitzer Alm','species'),(1487907,3174,'Klebsormidium sp. Pitztal2','species'),(1487908,3174,'Klebsormidium sp. Rauth1','species'),(1487909,3174,'Klebsormidium sp. Pitztal3','species'),(1487910,3174,'Klebsormidium sp. AH1','species'),(1487911,3174,'Klebsormidium sp. SAG 37.86','species'),(1487912,3174,'Klebsormidium sp. TR42','species'),(1487913,3174,'Klebsormidium sp. TR44','species'),(1487914,3174,'Klebsormidium sp. SAG 32.91','species'),(1487915,3174,'Klebsormidium sp. CCAP 335/15','species'),(1487916,3174,'Klebsormidium sp. CCAP 335/13','species'),(1487917,3174,'Klebsormidium sp. SAG 13.91','species'),(1487919,50330,'Streptanthus sp. AP-2014','species'),(1487920,188473,'Trilobodrilus nipponicus','species'),(1487921,1485,'Clostridium sp. HMP27','species'),(1487922,286,'Pseudomonas sp. HMP271','species'),(1487923,79206,'Desulfosporosinus sp. HMP52','species'),(1487924,469,'Acinetobacter sp. HMP52','species'),(1487925,569924,'Pseudicius koreanus','species'),(1487926,569924,'Pseudicius tokarensis','species'),(1487927,243500,'Tasa','genus'),(1487928,1487927,'Tasa nipponica','species'),(1487929,243363,'Helicius','genus'),(1487930,1487929,'Helicius cylindratus','species'),(1487931,1487929,'Helicius yaginumai','species'),(1487932,1487929,'Helicius chikunii','species'),(1487933,1487929,'Helicius kimjoopili','species'),(1487934,194985,'Planococcaceae bacterium SN6','species'),(1487935,36866,'Enterobacteriaceae bacterium IG-V01','species'),(1487936,1386,'Bacillus sp. BAB-2659','species'),(1487937,1386,'Bacillus sp. BAB-2585','species'),(1487938,1386,'Bacillus sp. BAB-2571','species'),(1487939,1386,'Bacillus sp. BAB-2663','species'),(1487940,1386,'Bacillus sp. BAB-2701','species'),(1487941,1386,'Bacillus sp. BAB-2590','species'),(1487942,507,'Alcaligenes sp. BAB-2661','species'),(1487943,1386,'Bacillus sp. BAB-2669','species'),(1487944,1386,'Bacillus sp. BAB-2613','species'),(1487945,570,'Klebsiella sp. BAB-2668','species'),(1487946,1386,'Bacillus sp. BAB-2728','species'),(1487947,1386,'Bacillus sp. BAB-2758','species'),(1487948,1386,'Bacillus sp. BAB-2570','species'),(1487949,182623,'Smithella sp. SC_K08D17','species'),(1487950,1184396,'Mesotoga sp. SC_4PWL113PWK15','species'),(1487951,1184396,'Mesotoga sp. SC_3PWM13N19','species'),(1487952,1184396,'Mesotoga sp. SC_4PWA21','species'),(1487953,47251,'Leptolyngbya sp. JSC-1','species'),(1487954,32008,'Burkholderia sp. BGJ','species'),(1487955,32008,'Burkholderia sp. BGK','species'),(1487956,1716,'Corynebacterium sp. ATCC 6931','species'),(1487957,1269,'Micrococcus sp. NIIST1','species'),(1487958,2053,'Gordonia sp. SCAUEB32','species'),(1487959,1873,'Micromonospora sp. SCAUEA29','species'),(1487960,1873,'Micromonospora sp. SCAUEA30','species'),(1487961,1873,'Micromonospora sp. SCAUED23','species'),(1487962,1873,'Micromonospora sp. SCAUED40','species'),(1487963,1873,'Micromonospora sp. SCAUEE13','species'),(1487964,2013,'Nocardiopsis sp. SCAUEE4','species'),(1487965,1883,'Streptomyces sp. SCAUEA10','species'),(1487966,1883,'Streptomyces sp. SCAUEA11','species'),(1487967,1883,'Streptomyces sp. SCAUEA12','species'),(1487968,1883,'Streptomyces sp. SCAUEA13','species'),(1487969,1883,'Streptomyces sp. SCAUEA14','species'),(1487970,1883,'Streptomyces sp. SCAUEA15','species'),(1487971,1883,'Streptomyces sp. SCAUEA16','species'),(1487972,1883,'Streptomyces sp. SCAUEA17','species'),(1487973,1883,'Streptomyces sp. SCAUEA18','species'),(1487974,1883,'Streptomyces sp. SCAUEA19','species'),(1487975,1883,'Streptomyces sp. SCAUEA2','species'),(1487976,1883,'Streptomyces sp. SCAUEA20','species'),(1487977,1883,'Streptomyces sp. SCAUEA21','species'),(1487978,1883,'Streptomyces sp. SCAUEA22','species'),(1487979,1883,'Streptomyces sp. SCAUEA23','species'),(1487980,1883,'Streptomyces sp. SCAUEA24','species'),(1487981,1883,'Streptomyces sp. SCAUEA25','species'),(1487982,1883,'Streptomyces sp. SCAUEA26','species'),(1487983,1883,'Streptomyces sp. SCAUEA27','species'),(1487984,1883,'Streptomyces sp. SCAUEA28','species'),(1487985,1883,'Streptomyces sp. SCAUEA31','species'),(1487986,1883,'Streptomyces sp. SCAUEA33','species'),(1487987,1883,'Streptomyces sp. SCAUEA34','species'),(1487988,1883,'Streptomyces sp. SCAUEA35','species'),(1487989,1883,'Streptomyces sp. SCAUEA36','species'),(1487990,1883,'Streptomyces sp. SCAUEA37','species'),(1487991,1883,'Streptomyces sp. SCAUEA38','species'),(1487992,1883,'Streptomyces sp. SCAUEA39','species'),(1487993,1883,'Streptomyces sp. SCAUEA5','species'),(1487994,1883,'Streptomyces sp. SCAUEA6','species'),(1487995,1883,'Streptomyces sp. SCAUEA7','species'),(1487996,1883,'Streptomyces sp. SCAUEA8','species'),(1487997,1883,'Streptomyces sp. SCAUEB21','species'),(1487998,1883,'Streptomyces sp. SCAUEB23','species'),(1487999,1883,'Streptomyces sp. SCAUEB4','species'),(1488000,1883,'Streptomyces sp. SCAUEB46','species'),(1488001,1883,'Streptomyces sp. SCAUEC4','species'),(1488002,1883,'Streptomyces sp. SCAUEC6','species'),(1488003,1883,'Streptomyces sp. SCAUED45','species'),(1488004,1883,'Streptomyces sp. SCAUED46','species'),(1488005,1883,'Streptomyces sp. SCAUEG1','species'),(1488006,1386,'Bacillus sp. SL-2','species'),(1488007,1386,'Bacillus sp. SL-5','species'),(1488008,1279,'Staphylococcus sp. SL-10','species'),(1488009,1279,'Staphylococcus sp. SL-6','species'),(1488010,1279,'Staphylococcus sp. SL-7','species'),(1488011,1279,'Staphylococcus sp. SL-8','species'),(1488012,1279,'Staphylococcus sp. SL-9','species'),(1488013,1386,'Bacillus sp. SL-3(2014)','species'),(1488014,79808,'Lecythophora sp. AC1301 I','species'),(1488016,32008,'Burkholderia sp. Mb301PR','species'),(1488017,32008,'Burkholderia sp. Mb302PR','species'),(1488018,32008,'Burkholderia sp. Mb303PR','species'),(1488019,32008,'Burkholderia sp. Mb334RE','species'),(1488020,32008,'Burkholderia sp. Mb335RE','species'),(1488021,32008,'Burkholderia sp. Mb336RE','species'),(1488022,32008,'Burkholderia sp. Mb337RE','species'),(1488023,32008,'Burkholderia sp. Mb338RE','species'),(1488024,32008,'Burkholderia sp. Mb341RE','species'),(1488025,32008,'Burkholderia sp. Mb342RE','species'),(1488026,32008,'Burkholderia sp. Mb343RE','species'),(1488027,32008,'Burkholderia sp. Mb344PL','species'),(1488028,32008,'Burkholderia sp. Mb345PL','species'),(1488029,32008,'Burkholderia sp. Mb346PL','species'),(1488030,32008,'Burkholderia sp. Mb347PL','species'),(1488031,32008,'Burkholderia sp. Mb348PL','species'),(1488032,32008,'Burkholderia sp. Mb350PL','species'),(1488033,32008,'Burkholderia sp. Mb351PL','species'),(1488034,32008,'Burkholderia sp. Mb353PR','species'),(1488035,32008,'Burkholderia sp. Mb354PR','species'),(1488036,32008,'Burkholderia sp. Mb355PR','species'),(1488037,32008,'Burkholderia sp. Mb356PR','species'),(1488038,32008,'Burkholderia sp. Mb357PR','species'),(1488039,32008,'Burkholderia sp. Mb358PR','species'),(1488040,32008,'Burkholderia sp. Mb359PR','species'),(1488041,32008,'Burkholderia sp. Mb360PR','species'),(1488042,32008,'Burkholderia sp. Mb361PR','species'),(1488043,32008,'Burkholderia sp. Mb362PR','species'),(1488044,32008,'Burkholderia sp. Mb363PR','species'),(1488045,32008,'Burkholderia sp. Mb364PR','species'),(1488046,32008,'Burkholderia sp. Ms289PR','species'),(1488047,32008,'Burkholderia sp. Ms290PR','species'),(1488048,32008,'Burkholderia sp. Ms291PR','species'),(1488049,32008,'Burkholderia sp. Ms292PR','species'),(1488050,32008,'Burkholderia sp. Ms293PR','species'),(1488051,32008,'Burkholderia sp. Ms294PR','species'),(1488052,32008,'Burkholderia sp. Ms295PR','species'),(1488053,32008,'Burkholderia sp. Ms296PR','species'),(1488054,32008,'Burkholderia sp. Ms297PR','species'),(1488055,32008,'Burkholderia sp. Ms298PR','species'),(1488056,32008,'Burkholderia sp. Ms299PL','species'),(1488057,32008,'Burkholderia sp. Ms300PL','species'),(1488058,32008,'Burkholderia sp. Ms307RE','species'),(1488059,32008,'Burkholderia sp. Ms308RE','species'),(1488060,32008,'Burkholderia sp. Ms311RE','species'),(1488061,32008,'Burkholderia sp. Ms312RE','species'),(1488062,32008,'Burkholderia sp. Ms313RE','species'),(1488063,32008,'Burkholderia sp. Ms314RE','species'),(1488064,32008,'Burkholderia sp. Ms315RE','species'),(1488065,32008,'Burkholderia sp. Ms316PL','species'),(1488066,32008,'Burkholderia sp. Ms317PL','species'),(1488067,32008,'Burkholderia sp. Ms320PL','species'),(1488068,32008,'Burkholderia sp. Ms322PL','species'),(1488069,32008,'Burkholderia sp. Ms323PL','species'),(1488070,32008,'Burkholderia sp. Ms324PL','species'),(1488071,32008,'Burkholderia sp. Ms325PL','species'),(1488072,32008,'Burkholderia sp. Ms326PL','species'),(1488073,32008,'Burkholderia sp. Ms327PL','species'),(1488074,32008,'Burkholderia sp. Ms328PL','species'),(1488075,32008,'Burkholderia sp. Ms329PL','species'),(1488076,32008,'Burkholderia sp. Ms330PL','species'),(1488077,32008,'Burkholderia sp. Ms331PL','species'),(1488078,32008,'Burkholderia sp. Ms332PL','species'),(1488079,963,'Herbaspirillum sp. Mb339RE','species'),(1488080,963,'Herbaspirillum sp. Mb349PL','species'),(1488081,963,'Herbaspirillum sp. Mb352PL','species'),(1488082,286,'Pseudomonas sp. Ms319PL','species'),(1488083,338,'Xanthomonas sp. Mb340RE','species'),(1488084,7456,'Polistes associus','species'),(1488085,7456,'Polistes bischoffi','species'),(1488086,7456,'Polistes hellenicus','species'),(1488087,7456,'Polistes helveticus','species'),(1488088,7456,'Polistes aff. gallicus 126','species'),(1488089,7456,'Polistes aff. gallicus 129','species'),(1488090,702028,'Teratosphaeriaceae sp. NY001','species'),(1488091,702028,'Teratosphaeriaceae sp. NY013','species'),(1488092,702028,'Teratosphaeriaceae sp. NY018','species'),(1488093,702028,'Teratosphaeriaceae sp. NY025','species'),(1488094,702028,'Teratosphaeriaceae sp. NY030','species'),(1488095,243630,'Mycosphaerellaceae sp. NO357','species'),(1488096,445181,'Phaeothecoidea sp. NY321','species'),(1488097,445181,'Phaeothecoidea sp. NY324','species'),(1488098,243630,'Mycosphaerellaceae sp. NO219','species'),(1488099,131324,'Pseudocercospora sp. NY080','species'),(1488100,445181,'Phaeothecoidea sp. NO197a','species'),(1488101,445181,'Phaeothecoidea sp. NO235a','species'),(1488102,243630,'Mycosphaerellaceae sp. NO428','species'),(1488103,243630,'Mycosphaerellaceae sp. NY022','species'),(1488104,445181,'Phaeothecoidea sp. NY097','species'),(1488105,445181,'Phaeothecoidea sp. NY431','species'),(1488106,37463,'Phoma sp. NY354','species'),(1488107,37463,'Phoma sp. NO526','species'),(1488108,37463,'Phoma sp. NO534','species'),(1488109,37463,'Phoma sp. NY356','species'),(1488110,300251,'Paraconiothyrium sp. NO394','species'),(1488111,300251,'Paraconiothyrium sp. NO178','species'),(1488112,300251,'Paraconiothyrium sp. NO237','species'),(1488113,300251,'Paraconiothyrium sp. NO241','species'),(1488114,300251,'Paraconiothyrium sp. NO68','species'),(1488115,300251,'Paraconiothyrium sp. NO72','species'),(1488116,92862,'Pleosporales sp. NO142','species'),(1488117,92862,'Pleosporales sp. NO190','species'),(1488118,92862,'Pleosporales sp. NO192','species'),(1488119,92862,'Pleosporales sp. NO234','species'),(1488120,718228,'Sporormiella sp. NO304b','species'),(1488121,718228,'Sporormiella sp. NO298b','species'),(1488122,718228,'Sporormiella sp. NO477','species'),(1488123,718228,'Sporormiella sp. NY301b','species'),(1488124,718228,'Sporormiella sp. NO454','species'),(1488125,316340,'Chaetothyriales sp. NY211','species'),(1488126,316340,'Chaetothyriales sp. NY214','species'),(1488127,316340,'Chaetothyriales sp. NY216','species'),(1488128,316340,'Chaetothyriales sp. NY392','species'),(1488129,316340,'Chaetothyriales sp. NY398','species'),(1488130,316340,'Chaetothyriales sp. NY399','species'),(1488131,316340,'Chaetothyriales sp. NO462','species'),(1488132,316340,'Chaetothyriales sp. NY245B','species'),(1488133,316340,'Chaetothyriales sp. NY247','species'),(1488134,316340,'Chaetothyriales sp. NY235','species'),(1488135,316340,'Chaetothyriales sp. NY250','species'),(1488136,316340,'Chaetothyriales sp. NY516','species'),(1488137,5073,'Penicillium sp. NY520b','species'),(1488138,5073,'Penicillium sp. NY522b','species'),(1488139,64355,'Cyclaneusma minus verum','subspecies'),(1488140,64355,'Cyclaneusma minus simile','subspecies'),(1488141,66494,'Rhytismatales sp. NY397','species'),(1488142,66494,'Rhytismatales sp. NY401','species'),(1488143,66494,'Rhytismatales sp. NY192','species'),(1488144,66494,'Rhytismatales sp. NY477','species'),(1488145,66494,'Rhytismatales sp. NY480','species'),(1488146,66494,'Rhytismatales sp. NY482','species'),(1488147,66494,'Rhytismatales sp. NY487','species'),(1488148,66494,'Rhytismatales sp. NO487','species'),(1488149,66494,'Rhytismatales sp. NO488','species'),(1488150,66494,'Rhytismatales sp. NO396b','species'),(1488151,66494,'Rhytismatales sp. NO366b','species'),(1488152,66494,'Rhytismatales sp. NO368','species'),(1488153,66494,'Rhytismatales sp. NO498b','species'),(1488154,66494,'Rhytismatales sp. NO327b','species'),(1488155,66494,'Rhytismatales sp. NO336b','species'),(1488156,66494,'Rhytismatales sp. NO372b','species'),(1488157,253823,'Sordariales sp. NY069','species'),(1488158,253823,'Sordariales sp. NY079','species'),(1488159,42308,'Hypoxylon sp. CL341','species'),(1488160,42308,'Hypoxylon sp. CL51','species'),(1488161,42308,'Hypoxylon sp. CL349','species'),(1488162,97376,'Biscogniauxia sp. CL167','species'),(1488163,97376,'Biscogniauxia sp. CL340','species'),(1488164,97376,'Biscogniauxia sp. CL342','species'),(1488165,37840,'Pestalotiopsis sp. CL151','species'),(1488166,77043,'Rosellinia sp. CL121','species'),(1488167,127936,'Xylariales sp. CL116','species'),(1488168,127936,'Xylariales sp. C12','species'),(1488169,127936,'Xylariales sp. CL305','species'),(1488170,127936,'Xylariales sp. CL6','species'),(1488171,45148,'Lophiostoma sp. CL306','species'),(1488172,45148,'Lophiostoma sp. CL350','species'),(1488173,718228,'Sporormiella sp. CL159','species'),(1488174,718228,'Sporormiella sp. CL157','species'),(1488175,718228,'Sporormiella sp. CL215','species'),(1488176,718228,'Sporormiella sp. C43a','species'),(1488177,44610,'Pezizales sp. CL122','species'),(1488178,44610,'Pezizales sp. CL307','species'),(1488179,44610,'Pezizales sp. CL123','species'),(1488180,44610,'Pezizales sp. CL309','species'),(1488181,79808,'Coniochaeta sp. CL110','species'),(1488182,79808,'Coniochaeta sp. CL112','species'),(1488183,79808,'Coniochaeta sp. CL113','species'),(1488184,79808,'Coniochaeta sp. CL179','species'),(1488185,2013,'Nocardiopsis sp. INA01101','species'),(1488186,1379471,'Exophiala sp. NO170','species'),(1488187,1379471,'Exophiala sp. NO174','species'),(1488188,1379471,'Exophiala sp. NO521','species'),(1488189,37839,'Dothideales sp. NY217','species'),(1488190,37839,'Dothideales sp. NY210','species'),(1488191,235511,'Protousnea dusenii','species'),(1488192,86620,'Usnea macaronesica','species'),(1488193,86620,'Usnea sp. AM140','species'),(1488194,86620,'Usnea sp. AM190','species'),(1488195,86620,'Usnea sp. AM296','species'),(1488196,228014,'Hepatozoon sp. MRA-2014','species'),(1488197,29278,'standard reference vector pMCS','species'),(1488198,3573,'Silene diclinis x Silene latifolia','species'),(1488199,326606,'Annulohypoxylon sp. YU.101016','species'),(1488200,326606,'Annulohypoxylon sp. YU.101018','species'),(1488201,326606,'Annulohypoxylon sp. YU.101019','species'),(1488202,326606,'Annulohypoxylon sp. YU.101024','species'),(1488203,42308,'Hypoxylon sp. YU.101015','species'),(1488204,42308,'Hypoxylon sp. YU.101017','species'),(1488205,42308,'Hypoxylon sp. YU.101020','species'),(1488206,42308,'Hypoxylon sp. YU.101021','species'),(1488207,5543,'Trichoderma sp. SM-2014-A','species'),(1488208,85620,'\'Psammotettix sp.\' phytoplasma','species'),(1488209,85635,'Chabahar witches\'-broom phytoplasma','species'),(1488210,69923,'Penstemon filiformis','species'),(1488211,66739,'Lasiodiplodia sp. BL101','species'),(1488212,29278,'Yeast two-hybrid vector pCtrp','species'),(1488213,29278,'Yeast two-hybrid vector pNtrp','species'),(1488214,71655,'Brenneria sp. IHBB 6841','species'),(1488215,71655,'Brenneria sp. IHBB 6858','species'),(1488216,114727,'Influenza A virus (A/swine/Illinois/A01493472/2014(H1N1))','no rank'),(1488217,114727,'Influenza A virus (A/swine/Nebraska/A01493576/2014(H1N1))','no rank'),(1488219,290983,'Paullinia meliifolia','species'),(1488220,85635,'\'Croton bonplandianum\' yellows and little leaf phytoplasma','species'),(1488221,44521,'Pelomedusa olivacea','species'),(1488222,114727,'Influenza A virus (A/ferret/Taiwan/E01/2013(H1N1))','no rank'),(1488241,114728,'Influenza A virus (A/swine/Nebraska/A01493629/2014(H1N2))','no rank'),(1488242,119210,'Influenza A virus (A/swine/Illinois/A01493469/2014(H3N2))','no rank'),(1488243,119210,'Influenza A virus (A/swine/Nebraska/A01493501/2014(H3N2))','no rank'),(1488244,114727,'Influenza A virus (A/swine/Minnesota/A01480795/2014(H1N1))','no rank'),(1488246,111560,'Niphargus inermis','species'),(1488247,119210,'Influenza A virus (A/swine/Iowa/A01480817/2014(H3N2))','no rank'),(1488248,1003211,'Niviventer sp. LL-2014a','species'),(1488249,5507,'Fusarium oxysporum f. sp. gerberae','no rank'),(1488250,55971,'Assiminea andrewsiana','species'),(1488252,1345664,'Clenchiellidae sp. 2 AH-2014','species'),(1488253,55970,'Aviassiminea','genus'),(1488254,1488253,'Aviassiminea palitans','species'),(1488255,55970,'Cryptassiminea','genus'),(1488256,1488255,'Cryptassiminea buccinoides','species'),(1488257,1488255,'Cryptassiminea tasmanica','species'),(1488258,55970,'Taiwanassiminea','genus'),(1488259,1488258,'Taiwanassiminea affinis','species'),(1488260,1488258,'Taiwanassiminea sp. AH-2014','species'),(1488261,262495,'Methanocalculus sp. enrichment culture clone AF10','species'),(1488262,262495,'Methanocalculus sp. enrichment culture clone AF12','species'),(1488263,262495,'Methanocalculus sp. enrichment culture clone AF13','species'),(1488264,262495,'Methanocalculus sp. enrichment culture clone AF14','species'),(1488265,262495,'Methanocalculus sp. enrichment culture clone AF16','species'),(1488266,262495,'Methanocalculus sp. enrichment culture clone AF17','species'),(1488267,262495,'Methanocalculus sp. enrichment culture clone AF18','species'),(1488268,262495,'Methanocalculus sp. enrichment culture clone AF19','species'),(1488269,262495,'Methanocalculus sp. enrichment culture clone AF2','species'),(1488270,262495,'Methanocalculus sp. enrichment culture clone AF20','species'),(1488271,262495,'Methanocalculus sp. enrichment culture clone AF3','species'),(1488272,262495,'Methanocalculus sp. enrichment culture clone AF4','species'),(1488273,262495,'Methanocalculus sp. enrichment culture clone AF5','species'),(1488274,262495,'Methanocalculus sp. enrichment culture clone AF7','species'),(1488275,262495,'Methanocalculus sp. enrichment culture clone AF8','species'),(1488276,262495,'Methanocalculus sp. enrichment culture clone AF9','species'),(1488277,547,'Enterobacter sp. SRE01','species'),(1488278,662,'Vibrio sp. D10wOct','species'),(1488279,662,'Vibrio sp. D19wOct','species'),(1488280,662,'Vibrio sp. D28bJuly','species'),(1488281,662,'Vibrio sp. D41wJune','species'),(1488282,662,'Vibrio sp. D45bMay','species'),(1488283,662,'Vibrio sp. D46wAug','species'),(1488284,662,'Vibrio sp. D47wSept','species'),(1488285,662,'Vibrio sp. O03bSept','species'),(1488286,662,'Vibrio sp. O03wOct','species'),(1488287,662,'Vibrio sp. O07wSept','species'),(1488288,662,'Vibrio sp. O18wMay','species'),(1488289,662,'Vibrio sp. O20bAug','species'),(1488290,662,'Vibrio sp. O24wSept','species'),(1488291,662,'Vibrio sp. O33wJune','species'),(1488292,662,'Vibrio sp. O44wAug','species'),(1488293,662,'Vibrio sp. O45bJune','species'),(1488294,167375,'Cyanobium sp. PUPCCC 007.1','species'),(1488295,63132,'Geitlerinema sp. PUPCCC 110.4','species'),(1488296,693222,'Gloeocapsopsis sp. PUPCCC 008.2','species'),(1488297,47251,'Leptolyngbya sp. PUPCCC 112.1','species'),(1488298,47251,'Leptolyngbya sp. PUPCCC 112.2','species'),(1488299,47251,'Leptolyngbya sp. PUPCCC 112.6','species'),(1488300,47251,'Leptolyngbya sp. PUPCCC 112.7','species'),(1488301,47251,'Leptolyngbya sp. PUPCCC 112.8','species'),(1488302,132605,'Limnothrix sp. PUPCCC 116.2','species'),(1488303,159191,'Nodularia sp. PUPCCC 420.1','species'),(1488304,1177,'Nostoc sp. PUPCCC 405.2','species'),(1488305,1177,'Nostoc sp. PUPCCC 405.6','species'),(1488306,1177,'Nostoc sp. PUPCCC 405.8','species'),(1488307,1198,'Phormidium sp. PUPCCC 118.4','species'),(1488308,1198,'Phormidium sp. PUPCCC 118.8','species'),(1488309,54304,'Planktothrix sp. PUPCCC 108.6','species'),(1488310,1152,'Pseudanabaena sp. PUPCCC 106.7','species'),(1488311,1142,'Synechocystis sp. PUPCCC 062.1','species'),(1488312,83541,'Mastigocladus laminosus 111/344/542','no rank'),(1488313,40568,'Campanula apennina','species'),(1488314,40568,'Campanula martinii','species'),(1488315,40568,'Campanula sp. AAC-2014','species'),(1488316,40568,'Campanula cf. spatulata AAC-2014','species'),(1488317,4382,'Lobelia sp. AAC-2014','species'),(1488318,239476,'Wahlenbergia sp. AAC-2014','species'),(1488319,40568,'Campanula cf. carnica AAC-2014','species'),(1488320,40568,'Campanula cf. carpatha AAC-2014','species'),(1488321,515177,'Sapovirus Hu/GII.5/INC313871-D00/2012/CR','no rank'),(1488322,63132,'Geitlerinema sp. (S1)','species'),(1488323,92934,'Kamptonema animlae (S6)','no rank'),(1488324,128152,'Phormidium autumnale (S8)','no rank'),(1488325,945773,'Phormidium persicinum (S7)','no rank'),(1488326,1198,'Phormidium sp. (S14)','species'),(1488327,1198,'Phormidium sp. (S15)','species'),(1488328,286,'Pseudomonas sp. Ant30-3','species'),(1488329,5369,'Boletus roseogriseus','species'),(1488330,36801,'Crocidura absconditus','species'),(1488331,76008,'Fusibacter sp. LTF Kr01','species'),(1488332,1813,'Amycolatopsis sp. MBT79','species'),(1488333,2063,'Kitasatospora sp. MBT62','species'),(1488334,2063,'Kitasatospora sp. MBT68','species'),(1488335,1873,'Micromonospora sp. MBT86','species'),(1488336,1817,'Nocardia sp. MBT51','species'),(1488337,1883,'Streptomyces sp. MBT1','species'),(1488338,1883,'Streptomyces sp. MBT10','species'),(1488339,1883,'Streptomyces sp. MBT11','species'),(1488340,1883,'Streptomyces sp. MBT12','species'),(1488341,1883,'Streptomyces sp. MBT13','species'),(1488342,1883,'Streptomyces sp. MBT14','species'),(1488343,1883,'Streptomyces sp. MBT15','species'),(1488344,1883,'Streptomyces sp. MBT16','species'),(1488345,1883,'Streptomyces sp. MBT17','species'),(1488346,1883,'Streptomyces sp. MBT18','species'),(1488347,1883,'Streptomyces sp. MBT19','species'),(1488348,1883,'Streptomyces sp. MBT2','species'),(1488349,1883,'Streptomyces sp. MBT20','species'),(1488350,1883,'Streptomyces sp. MBT21','species'),(1488351,1883,'Streptomyces sp. MBT22','species'),(1488352,1883,'Streptomyces sp. MBT23','species'),(1488353,1883,'Streptomyces sp. MBT24','species'),(1488354,1883,'Streptomyces sp. MBT25','species'),(1488355,1883,'Streptomyces sp. MBT26','species'),(1488356,1883,'Streptomyces sp. MBT27','species'),(1488357,1883,'Streptomyces sp. MBT28','species'),(1488358,1883,'Streptomyces sp. MBT29','species'),(1488359,1883,'Streptomyces sp. MBT3','species'),(1488360,1883,'Streptomyces sp. MBT30','species'),(1488361,1883,'Streptomyces sp. MBT31','species'),(1488362,1883,'Streptomyces sp. MBT32','species'),(1488363,1883,'Streptomyces sp. MBT33','species'),(1488364,1883,'Streptomyces sp. MBT34','species'),(1488365,1883,'Streptomyces sp. MBT35','species'),(1488366,1883,'Streptomyces sp. MBT36','species'),(1488367,1883,'Streptomyces sp. MBT37','species'),(1488368,1883,'Streptomyces sp. MBT38','species'),(1488369,1883,'Streptomyces sp. MBT39','species'),(1488370,1883,'Streptomyces sp. MBT4','species'),(1488371,1883,'Streptomyces sp. MBT40','species'),(1488372,1883,'Streptomyces sp. MBT41','species'),(1488373,1883,'Streptomyces sp. MBT42','species'),(1488374,1883,'Streptomyces sp. MBT43','species'),(1488375,1883,'Streptomyces sp. MBT44','species'),(1488376,1883,'Streptomyces sp. MBT45','species'),(1488377,1883,'Streptomyces sp. MBT46','species'),(1488378,1883,'Streptomyces sp. MBT47','species'),(1488379,1883,'Streptomyces sp. MBT48','species'),(1488380,1883,'Streptomyces sp. MBT49','species'),(1488381,1883,'Streptomyces sp. MBT5','species'),(1488382,1883,'Streptomyces sp. MBT50','species'),(1488383,1883,'Streptomyces sp. MBT52','species'),(1488384,1883,'Streptomyces sp. MBT53','species'),(1488385,1883,'Streptomyces sp. MBT54','species'),(1488386,1883,'Streptomyces sp. MBT55','species'),(1488387,1883,'Streptomyces sp. MBT56','species'),(1488388,1883,'Streptomyces sp. MBT57','species'),(1488389,1883,'Streptomyces sp. MBT58','species'),(1488390,1883,'Streptomyces sp. MBT59','species'),(1488391,1883,'Streptomyces sp. MBT6','species'),(1488392,1883,'Streptomyces sp. MBT61','species'),(1488393,1883,'Streptomyces sp. MBT63','species'),(1488394,1883,'Streptomyces sp. MBT64','species'),(1488395,1883,'Streptomyces sp. MBT65','species'),(1488396,1883,'Streptomyces sp. MBT66','species'),(1488397,1883,'Streptomyces sp. MBT67','species'),(1488398,1883,'Streptomyces sp. MBT69','species'),(1488399,1883,'Streptomyces sp. MBT7','species'),(1488400,1883,'Streptomyces sp. MBT70','species'),(1488401,1883,'Streptomyces sp. MBT71','species'),(1488402,1883,'Streptomyces sp. MBT72','species'),(1488403,1883,'Streptomyces sp. MBT73','species'),(1488404,1883,'Streptomyces sp. MBT74','species'),(1488405,1883,'Streptomyces sp. MBT75','species'),(1488406,1883,'Streptomyces sp. MBT76','species'),(1488407,1883,'Streptomyces sp. MBT77','species'),(1488408,1883,'Streptomyces sp. MBT78','species'),(1488409,1883,'Streptomyces sp. MBT8','species'),(1488410,1883,'Streptomyces sp. MBT80','species'),(1488411,1883,'Streptomyces sp. MBT81','species'),(1488412,1883,'Streptomyces sp. MBT82','species'),(1488413,1883,'Streptomyces sp. MBT83','species'),(1488414,1883,'Streptomyces sp. MBT84','species'),(1488415,1883,'Streptomyces sp. MBT85','species'),(1488416,1883,'Streptomyces sp. MBT87','species'),(1488417,1883,'Streptomyces sp. MBT88','species'),(1488418,1883,'Streptomyces sp. MBT89','species'),(1488419,1883,'Streptomyces sp. MBT9','species'),(1488420,1883,'Streptomyces sp. MBT90','species'),(1488421,1883,'Streptomyces sp. MBT91','species'),(1488422,1883,'Streptomyces sp. MBT92','species'),(1488423,1883,'Streptomyces sp. MBT93','species'),(1488424,1883,'Streptomyces sp. MBT94','species'),(1488425,1883,'Streptomyces sp. MBT95','species'),(1488426,1883,'Streptomyces sp. MBT96','species'),(1488470,508196,'Riquetophycus sp. HSY-2014a','species'),(1488471,87139,'Aetobatus sp. GP0067','species'),(1488472,87139,'Aetobatus sp. GP0068','species'),(1488473,87139,'Aetobatus sp. GP0069','species'),(1488474,87139,'Aetobatus sp. GP0070','species'),(1488475,34767,'Chiloscyllium sp. GP0072','species'),(1488476,86362,'Himantura sp. GP0071','species'),(1488477,7861,'Rhinobatos sp. GP0058','species'),(1488478,7861,'Rhinobatos sp. GP0059','species'),(1488479,7861,'Rhinobatos sp. GP0060','species'),(1488480,7861,'Rhinobatos sp. GP0061','species'),(1488481,7861,'Rhinobatos sp. GP0062','species'),(1488483,7816,'Scoliodon sp. GP0066','species'),(1488484,7822,'Sphyrna sp. GP0063','species'),(1488485,7822,'Sphyrna sp. GP0064','species'),(1488486,96738,'Goniurosaurus zhelongi','species'),(1488487,188454,'Lysidice sp. GP0073','species'),(1488488,188454,'Lysidice sp. GP0074','species'),(1488489,55703,'Acanthochitona sp. GP0078','species'),(1488490,55703,'Acanthochitona sp. GP0079','species'),(1488491,188454,'Lysidice sp. GP0080','species'),(1488492,188454,'Lysidice sp. GP0081','species'),(1488493,188454,'Lysidice sp. GP0082','species'),(1488494,188454,'Lysidice sp. GP0083','species'),(1488495,251481,'Sabellaria sp. GP0084','species'),(1488496,251481,'Sabellaria sp. GP0085','species'),(1488497,251481,'Sabellaria sp. GP0086','species'),(1488498,251481,'Sabellaria sp. GP0087','species'),(1488499,29278,'Cloning vector pAMNPT-MCS','species'),(1488500,119210,'Influenza A virus (A/swine/Illinois/A01410373/2014(H3N2))','no rank'),(1488501,119210,'Influenza A virus (A/swine/Illinois/A01410453/2014(H3N2))','no rank'),(1488502,384619,'Influenza A virus (A/swine/Illinois/A01411669/2014(mixed))','no rank'),(1488503,114727,'Influenza A virus (A/swine/Illinois/A01411693/2014(H1N1))','no rank'),(1488504,114727,'Influenza A virus (A/swine/Illinois/A01475118/2014(H1N1))','no rank'),(1488505,114728,'Influenza A virus (A/swine/Illinois/A01475166/2014(H1N2))','no rank'),(1488506,119210,'Influenza A virus (A/swine/Illinois/A01475190/2014(H3N2))','no rank'),(1488507,114727,'Influenza A virus (A/swine/Indiana/A01410481/2014(H1N1))','no rank'),(1488508,114728,'Influenza A virus (A/swine/Iowa/A01410456/2014(H1N2))','no rank'),(1488509,114727,'Influenza A virus (A/swine/Iowa/A01410472/2014(H1N1))','no rank'),(1488510,119210,'Influenza A virus (A/swine/Missouri/A01411681/2014(H3N2))','no rank'),(1488511,114727,'Influenza A virus (A/swine/North Carolina/A01410321/2014(H1N1))','no rank'),(1488512,114727,'Influenza A virus (A/swine/North Carolina/A01410329/2014(H1N1))','no rank'),(1488513,114727,'Influenza A virus (A/swine/North Carolina/A01410422/2014(H1N1))','no rank'),(1488514,114727,'Influenza A virus (A/swine/North Carolina/A01410471/2014(H1N1))','no rank'),(1488515,114727,'Influenza A virus (A/swine/North Carolina/A01410485/2014(H1N1))','no rank'),(1488516,114728,'Influenza A virus (A/swine/North Carolina/A01410500/2014(H1N2))','no rank'),(1488517,114728,'Influenza A virus (A/swine/North Carolina/A01410501/2014(H1N2))','no rank'),(1488518,119210,'Influenza A virus (A/swine/North Carolina/A01410527/2014(H3N2))','no rank'),(1488519,119210,'Influenza A virus (A/swine/North Carolina/A01410529/2014(H3N2))','no rank'),(1488520,119210,'Influenza A virus (A/swine/North Carolina/A01475217/2014(H3N2))','no rank'),(1488521,114728,'Influenza A virus (A/swine/North Carolina/A01475223/2014(H1N2))','no rank'),(1488522,5073,'Penicillium sp. GA3','species'),(1488523,5073,'Penicillium sp. GA5','species'),(1488524,5073,'Penicillium sp. GA6','species'),(1488525,228014,'Hepatozoon sp. MRA-2014b','species'),(1488526,299476,'uncultured Ascorhizoctonia','species'),(1488527,5507,'Fusarium oxysporum f. sp. eustomae','no rank'),(1488529,107435,'Loxospora assateaguensis','species'),(1488530,107435,'Loxospora confusa','species'),(1488531,51852,'Candoia superciliosa','species'),(1488532,1488531,'Candoia superciliosa superciliosa','subspecies'),(1488533,1488531,'Candoia superciliosa crombiei','subspecies'),(1488539,132895,'Bubbia howeana','species'),(1488540,1382025,'Bubbia queenslandiana subsp. australis','subspecies'),(1488541,1382025,'Bubbia queenslandiana subsp. queenslandiana','subspecies'),(1488542,132895,'Bubbia whiteana','species'),(1488543,422313,'Arnoglossum floridanum','species'),(1488544,422313,'Arnoglossum muehlenbergii','species'),(1488545,422313,'Arnoglossum ovatum','species'),(1488546,422313,'Arnoglossum sulcatum','species'),(1488547,422327,'Hasteola robertiorum','species'),(1488548,98687,'Packera schweinitziana','species'),(1488550,51863,'Eryx muelleri','species'),(1488551,37579,'Python anchietae','species'),(1488552,39246,'Tropidophis canus','species'),(1488553,1488552,'Tropidophis canus curtus','subspecies'),(1488554,196473,'Tropidophis greenwayi lanthanus','subspecies'),(1488555,3681,'Begonia sp. CL-2013','species'),(1488556,39246,'Tropidophis taczanowskyi','species'),(1488557,35342,'PoSCV Kor J481','species'),(1488558,1487599,'Amphora obtusa var. crassa','varietas'),(1488559,279890,'Acanthamoeba sp. SGC-1','species'),(1488560,279890,'Acanthamoeba sp. SGC-10','species'),(1488561,279890,'Acanthamoeba sp. SGC-11','species'),(1488562,279890,'Acanthamoeba sp. SGC-12','species'),(1488563,279890,'Acanthamoeba sp. SGC-13','species'),(1488564,279890,'Acanthamoeba sp. SGC-14','species'),(1488565,279890,'Acanthamoeba sp. SGC-15','species'),(1488566,279890,'Acanthamoeba sp. SGC-2','species'),(1488567,279890,'Acanthamoeba sp. SGC-3','species'),(1488568,279890,'Acanthamoeba sp. SGC-4','species'),(1488569,279890,'Acanthamoeba sp. SGC-5','species'),(1488570,279890,'Acanthamoeba sp. SGC-6','species'),(1488571,279890,'Acanthamoeba sp. SGC-7','species'),(1488572,279890,'Acanthamoeba sp. SGC-8','species'),(1488573,279890,'Acanthamoeba sp. SGC-9','species'),(1488574,12429,'Human genital-associated circular DNA virus-1','species'),(1488575,348018,'Orthobunyavirus Abbeylake','species'),(1488576,85620,'\'Linum usitatissimum\' phytoplasma','species'),(1488577,39686,'Flavivirus Abbeylake','species'),(1488578,49928,'bacterium E2-10','species'),(1488579,49928,'bacterium E2-101','species'),(1488580,49928,'bacterium E2-102','species'),(1488581,49928,'bacterium E2-103','species'),(1488582,49928,'bacterium E2-105','species'),(1488583,49928,'bacterium E2-106','species'),(1488584,49928,'bacterium E2-109','species'),(1488585,49928,'bacterium E2-11','species'),(1488586,49928,'bacterium E2-110','species'),(1488587,49928,'bacterium E2-113','species'),(1488588,49928,'bacterium E2-116','species'),(1488589,49928,'bacterium E2-118','species'),(1488590,49928,'bacterium E2-119','species'),(1488591,49928,'bacterium E2-121','species'),(1488592,49928,'bacterium E2-122','species'),(1488593,49928,'bacterium E2-123','species'),(1488594,49928,'bacterium E2-124','species'),(1488595,49928,'bacterium E2-125','species'),(1488596,49928,'bacterium E2-126','species'),(1488597,49928,'bacterium E2-127','species'),(1488598,49928,'bacterium E2-128','species'),(1488599,49928,'bacterium E2-129','species'),(1488600,49928,'bacterium E2-13','species'),(1488601,49928,'bacterium E2-130','species'),(1488602,49928,'bacterium E2-132','species'),(1488603,49928,'bacterium E2-133','species'),(1488604,49928,'bacterium E2-134','species'),(1488605,49928,'bacterium E2-135','species'),(1488606,49928,'bacterium E2-14','species'),(1488607,49928,'bacterium E2-141','species'),(1488608,49928,'bacterium E2-16','species'),(1488609,49928,'bacterium E2-18','species'),(1488610,49928,'bacterium E2-19','species'),(1488611,49928,'bacterium E2-20','species'),(1488612,49928,'bacterium E2-24','species'),(1488613,49928,'bacterium E2-25','species'),(1488614,49928,'bacterium E2-27','species'),(1488615,49928,'bacterium E2-28','species'),(1488616,49928,'bacterium E2-29','species'),(1488617,49928,'bacterium E2-30','species'),(1488618,49928,'bacterium E2-31','species'),(1488619,49928,'bacterium E2-32','species'),(1488620,49928,'bacterium E2-33','species'),(1488621,49928,'bacterium E2-35','species'),(1488622,49928,'bacterium E2-36','species'),(1488623,49928,'bacterium E2-4','species'),(1488624,49928,'bacterium E2-40','species'),(1488625,49928,'bacterium E2-41','species'),(1488626,49928,'bacterium E2-44','species'),(1488627,49928,'bacterium E2-47','species'),(1488628,49928,'bacterium E2-49','species'),(1488629,49928,'bacterium E2-5','species'),(1488630,49928,'bacterium E2-50','species'),(1488631,49928,'bacterium E2-51','species'),(1488632,49928,'bacterium E2-52','species'),(1488633,49928,'bacterium E2-53','species'),(1488634,49928,'bacterium E2-54','species'),(1488635,49928,'bacterium E2-55','species'),(1488636,49928,'bacterium E2-56','species'),(1488637,49928,'bacterium E2-57','species'),(1488638,49928,'bacterium E2-58','species'),(1488639,49928,'bacterium E2-59','species'),(1488640,49928,'bacterium E2-60','species'),(1488641,49928,'bacterium E2-61','species'),(1488642,49928,'bacterium E2-62','species'),(1488643,49928,'bacterium E2-66','species'),(1488644,49928,'bacterium E2-67','species'),(1488645,49928,'bacterium E2-69','species'),(1488646,49928,'bacterium E2-7','species'),(1488647,49928,'bacterium E2-72','species'),(1488648,49928,'bacterium E2-73','species'),(1488649,49928,'bacterium E2-74','species'),(1488650,49928,'bacterium E2-8','species'),(1488651,49928,'bacterium E2-85','species'),(1488652,49928,'bacterium E2-88','species'),(1488653,49928,'bacterium E2-89','species'),(1488654,49928,'bacterium E2-9','species'),(1488655,49928,'bacterium E2-90','species'),(1488656,49928,'bacterium E2-91','species'),(1488657,49928,'bacterium E2-92','species'),(1488658,49928,'bacterium E2-95','species'),(1488659,49928,'bacterium E2-99','species'),(1488660,1610577,'Nusuttodinium myriopyrenoides','species'),(1488661,1610577,'Nusuttodinium latum','species'),(1488662,1610577,'Nusuttodinium amphidinioides','species'),(1488663,1610577,'Nusuttodinium aeruginosum','species'),(1488664,44521,'Pelomedusa barbata','species'),(1488665,44521,'Pelomedusa galeata','species'),(1488666,44521,'Pelomedusa sp. B CK-2014','species'),(1488667,44521,'Pelomedusa gehafie','species'),(1488668,44521,'Pelomedusa neumanni','species'),(1488669,44521,'Pelomedusa schweinfurthi','species'),(1488670,44521,'Pelomedusa somalica','species'),(1488671,4842,'Rhizopus sp. VPCI 1018/10','species'),(1488672,4842,'Rhizopus sp. VPCI 2312/10','species'),(1488673,685401,'Anarta alta','species'),(1488674,685401,'Anarta hamata','species'),(1488675,685401,'Anarta obesula','species'),(1488676,214146,'Faronta rubripennis','species'),(1488677,214146,'Faronta terrapictalis','species'),(1488678,214144,'Euxoa cinereopallida','species'),(1488679,214144,'Euxoa tronella','species'),(1488680,103830,'Mythimna yuconensis','species'),(1488681,214286,'Oligia bridghami','species'),(1488682,56577,'Tarachidia semiflava','species'),(1488683,56577,'Tarachidia tortricina','species'),(1488684,56577,'Tarachidia virginalis','species'),(1488685,319971,'Acontia areli','species'),(1488686,319971,'Acontia terminimaculata','species'),(1488687,95189,'Apamea atriclava','species'),(1488688,988146,'Photedes defecta','species'),(1488689,988146,'Photedes enervata','species'),(1488690,56391,'Lithophane adipel','species'),(1488691,988128,'Mesapamea fractilinea','species'),(1488692,989875,'Platypolia mactata','species'),(1488693,663884,'Neoligia semicana','species'),(1488694,685415,'Sympistis augustus','species'),(1488695,685415,'Sympistis balteata','species'),(1488696,689148,'Sideridis artesta','species'),(1488697,95180,'Abagrotis brunneipennis','species'),(1488698,95180,'Abagrotis dickeli','species'),(1488699,95180,'Abagrotis erratica','species'),(1488700,95180,'Abagrotis pulchrata','species'),(1488701,95180,'Abagrotis turbulenta','species'),(1488702,56362,'Acronicta albarufa','species'),(1488703,56362,'Acronicta hamamelis','species'),(1488704,56362,'Acronicta heitzmani','species'),(1488705,56362,'Acronicta lanceolaria','species'),(1488706,56362,'Acronicta longa','species'),(1488707,56362,'Acronicta sperata','species'),(1488708,689116,'Agriopodes geminata','species'),(1488709,47766,'Agrotis arenarius','species'),(1488710,47766,'Agrotis daedalus','species'),(1488711,47766,'Agrotis gravis','species'),(1488712,47766,'Agrotis orthogonia','species'),(1488713,47766,'Agrotis rileyana','species'),(1488714,47766,'Agrotis robustior','species'),(1488715,47766,'Agrotis ruta','species'),(1488716,47766,'Agrotis stigmosa','species'),(1488717,689118,'Alypia ridingsii','species'),(1488718,709238,'Amyna bullula','species'),(1488719,685401,'Anarta inconcinna','species'),(1488720,56369,'Anathix aggressa','species'),(1488721,989096,'Andropolia contacta','species'),(1488722,1485897,'Anhimella contrahens','species'),(1488723,56371,'Anicla forbesi','species'),(1488724,56371,'Anicla tenuescens','species'),(1488725,56371,'Anicla tepperi','species'),(1488726,1430727,'Annaphila decia','species'),(1488727,95189,'Apamea apamiformis','species'),(1488728,95189,'Apamea burgessi','species'),(1488729,95189,'Apamea centralis','species'),(1488730,95189,'Apamea cinefacta','species'),(1488731,95189,'Apamea contradicta','species'),(1488732,95189,'Apamea cristata','species'),(1488733,95189,'Apamea helva','species'),(1488734,95189,'Apamea inebriata','species'),(1488735,95189,'Apamea lutosa','species'),(1488736,95189,'Apamea nigrior','species'),(1488737,95189,'Apamea niveivenosa','species'),(1488738,95189,'Apamea unita','species'),(1488739,95189,'Apamea vulgaris','species'),(1488740,572812,'Aseptis fumosa','species'),(1488741,988080,'Brachylomia cascadia','species'),(1488742,988080,'Brachylomia discinigra','species'),(1488743,988080,'Brachylomia populi','species'),(1488744,988080,'Brachylomia rectifascia','species'),(1488745,988080,'Brachylomia thula','species'),(1488746,700134,'Capis archaia','species'),(1488747,320076,'Caradrina multifera','species'),(1488748,988088,'Cerastis fishii','species'),(1488749,988088,'Cerastis salicarum','species'),(1488750,988088,'Cerastis tenebrifera','species'),(1488751,1113424,'Chaetaglaea cerata','species'),(1488752,1113424,'Chaetaglaea sericea','species'),(1488753,988090,'Chersotis juncta','species'),(1488754,320030,'Copablepharon absidum','species'),(1488755,320030,'Copablepharon fuscum','species'),(1488756,320030,'Copablepharon grandis','species'),(1488757,320030,'Copablepharon longipenne','species'),(1488758,988099,'Coranarta macrostigma','species'),(1488759,56381,'Cucullia albida','species'),(1488760,56381,'Cucullia luna','species'),(1488761,56381,'Cucullia mcdunnoughi','species'),(1488762,56381,'Cucullia montanae','species'),(1488763,56381,'Cucullia omissa','species'),(1488764,56381,'Cucullia postera','species'),(1488765,56381,'Cucullia pulla','species'),(1488766,56381,'Cucullia similaris','species'),(1488767,56381,'Cucullia speyeri','species'),(1488768,56381,'Cucullia strigata','species'),(1488769,989107,'Dichagyris reliqua','species'),(1488770,709253,'Dypterygia rozmani','species'),(1488771,214124,'Egira hiemalis','species'),(1488772,56383,'Elaphria georgei','species'),(1488773,997516,'Euchalcia borealis','species'),(1488774,689296,'Eueretagrotis sigmoides','species'),(1488775,116129,'Eupsilia vinulenta','species'),(1488776,214144,'Euxoa aequalis','species'),(1488777,214144,'Euxoa aurulenta','species'),(1488778,214144,'Euxoa basalis','species'),(1488779,214144,'Euxoa churchillensis','species'),(1488780,214144,'Euxoa cicatricosa','species'),(1488781,214144,'Euxoa citricolor','species'),(1488782,214144,'Euxoa clausa','species'),(1488783,214144,'Euxoa costata','species'),(1488784,214144,'Euxoa cursoria','species'),(1488785,214144,'Euxoa dargo','species'),(1488786,214144,'Euxoa dodi','species'),(1488787,214144,'Euxoa edictalis','species'),(1488788,214144,'Euxoa fumalis','species'),(1488789,214144,'Euxoa hyperborea','species'),(1488790,214144,'Euxoa intermontana','species'),(1488791,214144,'Euxoa laetificans','species'),(1488792,214144,'Euxoa lillooet','species'),(1488793,214144,'Euxoa macrodentata','species'),(1488794,214144,'Euxoa maimes','species'),(1488795,214144,'Euxoa manitobana','species'),(1488796,214144,'Euxoa medialis','species'),(1488797,214144,'Euxoa misturata','species'),(1488798,214144,'Euxoa mitis','species'),(1488799,214144,'Euxoa moerens','species'),(1488800,214144,'Euxoa nomas','species'),(1488801,214144,'Euxoa oberfoelli','species'),(1488802,214144,'Euxoa occidentalis','species'),(1488803,214144,'Euxoa pallipennis','species'),(1488804,214144,'Euxoa perolivalis','species'),(1488805,214144,'Euxoa pestula','species'),(1488806,214144,'Euxoa pleuritica','species'),(1488807,214144,'Euxoa redimicula','species'),(1488808,214144,'Euxoa rufula','species'),(1488809,214144,'Euxoa scholastica','species'),(1488810,214144,'Euxoa scotogrammoides','species'),(1488811,214144,'Euxoa siccata','species'),(1488812,214144,'Euxoa simulata','species'),(1488813,214144,'Euxoa spumata','species'),(1488814,214144,'Euxoa subandera','species'),(1488815,214144,'Euxoa taura','species'),(1488816,214144,'Euxoa teleboa','species'),(1488817,214144,'Euxoa tristicula','species'),(1488818,214144,'Euxoa unica','species'),(1488819,214144,'Euxoa vallus','species'),(1488820,214144,'Euxoa vetusta','species'),(1488821,48985,'Feltia beringiana','species'),(1488822,48985,'Feltia boreana','species'),(1488823,48985,'Feltia geniculata','species'),(1488824,48985,'Feltia manifesta','species'),(1488825,48985,'Feltia troubridgei','species'),(1488826,48985,'Feltia woodiana','species'),(1488827,691642,'Hadena caelestis','species'),(1488828,691642,'Hadena capsularis','species'),(1488829,691642,'Hadena circumvadis','species'),(1488830,7101,'Heliothis acesias','species'),(1488831,7101,'Heliothis borealis','species'),(1488832,690679,'Homoglaea californica','species'),(1488833,95215,'Homophoberia cristata','species'),(1488834,320070,'Homorthodes carneola','species'),(1488835,1485831,'Homorthodes fractura mecrona','subspecies'),(1488836,214170,'Hydraecia immanis','species'),(1488837,214170,'Hydraecia pallescens','species'),(1488838,214170,'Hydraecia perobliqua','species'),(1488839,214170,'Hydraecia stramentosa','species'),(1488840,1485902,'Hypocoena basistriga','species'),(1488841,1485902,'Hypocoena rufostrigata','species'),(1488842,214175,'Hyppa potamus','species'),(1488843,689132,'Ipimorpha viridipallida','species'),(1488844,56389,'Lacinipolia implicata','species'),(1488845,56389,'Lacinipolia longiclava','species'),(1488846,56389,'Lacinipolia naevia','species'),(1488847,56389,'Lacinipolia rectilinea','species'),(1488848,320049,'Lasionycta anthracina','species'),(1488849,134393,'Leucania phragmitidicola','species'),(1488850,56391,'Lithophane antennata','species'),(1488851,56391,'Lithophane dilatocula','species'),(1488852,56391,'Lithophane georgii','species'),(1488853,56391,'Lithophane itata','species'),(1488854,56391,'Lithophane lanei','species'),(1488855,56391,'Lithophane lepida','species'),(1488856,56391,'Lithophane oriunda','species'),(1488857,56391,'Lithophane patefacta','species'),(1488858,56391,'Lithophane petulca','species'),(1488859,56391,'Lithophane pexata','species'),(1488860,56391,'Lithophane querquera','species'),(1488861,56391,'Lithophane scottae','species'),(1488862,56391,'Lithophane semiusta','species'),(1488863,56391,'Lithophane tepida','species'),(1488864,56391,'Lithophane thaxteri','species'),(1488865,56391,'Lithophane thujae','species'),(1488866,55056,'Mamestra curialis','species'),(1488867,721918,'Meropleon ambifusca','species'),(1488868,988130,'Mesogona subcuprea','species'),(1488869,1430818,'Neleucania praegracilis','species'),(1488870,663884,'Neoligia albirena','species'),(1488871,663884,'Neoligia canadensis','species'),(1488872,663884,'Neoligia exhausta','species'),(1488873,214286,'Oligia chlorostigma','species'),(1488874,214286,'Oligia egens','species'),(1488875,214286,'Oligia minuscula','species'),(1488876,214286,'Oligia modica','species'),(1488877,214286,'Oligia rampartensis','species'),(1488878,214286,'Oligia tusa','species'),(1488879,43336,'Orthosia garmani','species'),(1488880,43336,'Orthosia mys','species'),(1488881,43336,'Orthosia pacifica','species'),(1488882,43336,'Orthosia pulchella','species'),(1488883,56565,'Panthea gigantea','species'),(1488884,95261,'Papaipema appassionata','species'),(1488885,95261,'Papaipema arctivorens','species'),(1488886,95261,'Papaipema aweme','species'),(1488887,95261,'Papaipema birdi','species'),(1488888,95261,'Papaipema cataphracta','species'),(1488889,95261,'Papaipema cerina','species'),(1488890,95261,'Papaipema circumlucens','species'),(1488891,95261,'Papaipema eupatorii','species'),(1488892,95261,'Papaipema furcata','species'),(1488893,95261,'Papaipema harrisii','species'),(1488894,95261,'Papaipema impecuniosa','species'),(1488895,95261,'Papaipema insulidens','species'),(1488896,95261,'Papaipema leucostigma','species'),(1488897,95261,'Papaipema necopina','species'),(1488898,95261,'Papaipema nepheleptena','species'),(1488899,95261,'Papaipema rigida','species'),(1488900,95261,'Papaipema speciosissima','species'),(1488901,95261,'Papaipema unimoda','species'),(1488902,943766,'Parabagrotis cupidissima','species'),(1488903,943766,'Parabagrotis formalis','species'),(1488904,988146,'Photedes inops','species'),(1488905,988146,'Photedes panatela','species'),(1488906,52353,'Plagiomimicus expallidus','species'),(1488907,52353,'Plagiomimicus heitzmani','species'),(1488908,989875,'Platypolia contadina','species'),(1488909,989875,'Platypolia loda','species'),(1488910,214313,'Polia discalis','species'),(1488911,1111022,'Ponometia elegantula','species'),(1488912,1111022,'Ponometia sutrix','species'),(1488913,989113,'Pronoctua craboi','species'),(1488914,989113,'Pronoctua peabodyae','species'),(1488915,320079,'Properigea costa','species'),(1488916,320079,'Properigea niveirena','species'),(1488917,320038,'Protogygia alberta','species'),(1488918,320038,'Protogygia enalaga','species'),(1488919,320038,'Protogygia postera','species'),(1488920,320038,'Protogygia querula','species'),(1488921,1485908,'Protoperigea posticata','species'),(1488922,214318,'Protorthodes eureka','species'),(1488923,214318,'Protorthodes incincta','species'),(1488924,56567,'Psaphida electilis','species'),(1488925,56567,'Psaphida grandis','species'),(1488926,56567,'Psaphida thaxterianus','species'),(1488927,1430937,'Pseudacontia crustaria','species'),(1488928,320083,'Rhizagrotis cloanthoides','species'),(1488929,685413,'Rhyacia clemens','species'),(1488930,38059,'Schinia avemensis','species'),(1488931,38059,'Schinia bimatris','species'),(1488932,38059,'Schinia cumatilis','species'),(1488933,38059,'Schinia honesta','species'),(1488934,38059,'Schinia lucens','species'),(1488935,38059,'Schinia meadi','species'),(1488936,38059,'Schinia rivulosa','species'),(1488937,38059,'Schinia roseitincta','species'),(1488938,38059,'Schinia verna','species'),(1488939,1430857,'Scotogramma submarina','species'),(1488940,320022,'Setagrotis radiola','species'),(1488941,689148,'Sideridis congermana','species'),(1488942,689148,'Sideridis fuscolutea','species'),(1488943,1430860,'Stretchia muricina','species'),(1488944,685415,'Sympistis acheron','species'),(1488945,685415,'Sympistis barnesii','species'),(1488946,685415,'Sympistis californiae','species'),(1488947,685415,'Sympistis chalybdis','species'),(1488948,685415,'Sympistis chionanthi','species'),(1488949,685415,'Sympistis chons','species'),(1488950,685415,'Sympistis cibalis','species'),(1488951,685415,'Sympistis columbia','species'),(1488952,685415,'Sympistis coprocolor','species'),(1488953,685415,'Sympistis dunbari','species'),(1488954,685415,'Sympistis extremis','species'),(1488955,685415,'Sympistis fasciata','species'),(1488956,685415,'Sympistis glennyi','species'),(1488957,685415,'Sympistis heliophila','species'),(1488958,685415,'Sympistis insanina','species'),(1488959,685415,'Sympistis iricolor','species'),(1488960,685415,'Sympistis lacticollis','species'),(1488961,685415,'Sympistis lapponica','species'),(1488962,685415,'Sympistis lepipoloides','species'),(1488963,685415,'Sympistis levis','species'),(1488964,685415,'Sympistis mackiei','species'),(1488965,685415,'Sympistis occata','species'),(1488966,685415,'Sympistis parvanigra','species'),(1488967,685415,'Sympistis piffardi','species'),(1488968,685415,'Sympistis poliochroa','species'),(1488969,685415,'Sympistis regina','species'),(1488970,685415,'Sympistis riparia','species'),(1488971,685415,'Sympistis sandaraca','species'),(1488972,685415,'Sympistis sanina','species'),(1488973,685415,'Sympistis saundersiana','species'),(1488974,685415,'Sympistis semicollaris','species'),(1488975,685415,'Sympistis stabilis','species'),(1488976,685415,'Sympistis tenuifascia','species'),(1488977,685415,'Sympistis viriditincta','species'),(1488978,685415,'Sympistis wilsoni','species'),(1488979,685415,'Sympistis youngi','species'),(1488980,988164,'Trachea delicata','species'),(1488981,214378,'Tricholita notata','species'),(1488982,688434,'Trichordestra rugosa','species'),(1488983,320109,'Ufeus hulstii','species'),(1488984,692021,'Ulolonche disticha','species'),(1488985,692021,'Ulolonche modesta','species'),(1488986,692021,'Ulolonche orbiculata','species'),(1488987,320016,'Xestia aequaeva','species'),(1488988,320016,'Xestia alaskae','species'),(1488989,320016,'Xestia albuncula','species'),(1488990,320016,'Xestia bryanti','species'),(1488991,320016,'Xestia intermedia','species'),(1488992,320016,'Xestia inuitica','species'),(1488993,320016,'Xestia kolymae','species'),(1488994,320016,'Xestia laxa','species'),(1488995,320016,'Xestia liquidaria','species'),(1488996,320016,'Xestia lupa','species'),(1488997,320016,'Xestia lyngei','species'),(1488998,320016,'Xestia mixta','species'),(1488999,320016,'Xestia plebeia','species'),(1489000,320016,'Xestia quieta','species'),(1489001,320016,'Xestia tecta','species'),(1489002,320016,'Xestia thula','species'),(1489003,320016,'Xestia ursae','species'),(1489004,320016,'Xestia vernilis','species'),(1489005,320016,'Xestia verniloides','species'),(1489006,320016,'Xestia wockei','species'),(1489007,320016,'Xestia woodi','species'),(1489008,214384,'Xylena brucei','species'),(1489009,1485889,'Xylomoia chagnoni','species'),(1489010,95244,'Trichoclea','genus'),(1489011,1489010,'Trichoclea antica','species'),(1489012,1489010,'Trichoclea edwardsii','species'),(1489013,95179,'Ommatostola','genus'),(1489014,1489013,'Ommatostola lintneri','species'),(1489015,95179,'Globia','genus'),(1489016,1489015,'Globia laeta','species'),(1489017,95214,'Therasea','genus'),(1489018,1489017,'Therasea augustipennis','species'),(1489019,95179,'Melanapamea','genus'),(1489020,1489019,'Melanapamea mixta','species'),(1489021,95179,'Resapamea','genus'),(1489022,1489021,'Resapamea stipata','species'),(1489023,95244,'Afotella','genus'),(1489024,1489023,'Afotella cylindrica','species'),(1489025,95179,'Alastria','genus'),(1489026,1489025,'Alastria chico','species'),(1489027,95179,'Benjaminiola','genus'),(1489028,1489027,'Benjaminiola colorada','species'),(1489029,95179,'Conservula','genus'),(1489030,1489029,'Conservula anodonta','species'),(1489031,320010,'Crambodes','genus'),(1489032,1489031,'Crambodes talidiformis','species'),(1489033,572922,'Epiglaea','genus'),(1489034,1489033,'Epiglaea apiata','species'),(1489035,1489033,'Epiglaea decliva','species'),(1489036,95244,'Escaria','genus'),(1489037,1489036,'Escaria homogena','species'),(1489038,95179,'Eucoptocnemis','genus'),(1489039,1489038,'Eucoptocnemis fimbriaris','species'),(1489040,95179,'Fagitana','genus'),(1489041,1489040,'Fagitana littera','species'),(1489042,95179,'Hemipachnobia','genus'),(1489043,1489042,'Hemipachnobia monochromatea','species'),(1489044,95179,'Hydroeciodes','genus'),(1489045,1489044,'Hydroeciodes serrata','species'),(1489046,95179,'Lemmeria','genus'),(1489047,1489046,'Lemmeria digitalis','species'),(1489048,95179,'Parabarrovia','genus'),(1489049,1489048,'Parabarrovia keelei','species'),(1489050,1489048,'Parabarrovia ogilviensis','species'),(1489051,95179,'Prognorisma','genus'),(1489052,1489051,'Prognorisma substrigata','species'),(1489053,1489021,'Resapamea mammuthus','species'),(1489054,1489021,'Resapamea venosa','species'),(1489055,572922,'Sutyna','genus'),(1489056,1489055,'Sutyna privata','species'),(1489057,75800,'Coelastrella sp. M60','species'),(1489058,683363,'Meyerella sp. N4','species'),(1489059,263288,'Miconia cinerea','species'),(1489060,263288,'Miconia inaequipetiolata','species'),(1489061,263288,'Miconia pedunculata','species'),(1489062,2013,'Nocardiopsis sp. AF1','species'),(1489063,1883,'Streptomyces sp. AFP2','species'),(1489064,454159,'Kiloniella sp. MEBiC09566','species'),(1489065,267986,'Owenweeksia sp. MEBiC09403','species'),(1489066,613,'Serratia sp. M2Y','species'),(1489067,57494,'Nesterenkonia sp. DL29','species'),(1489068,12960,'Azoarcus sp. MP1','species'),(1489070,337004,'Microcella sp. B10','species'),(1489071,2013,'Nocardiopsis sp. HA12420','species'),(1489072,1847,'Pseudonocardia sp. HA12415','species'),(1489073,1883,'Streptomyces sp. HA12301','species'),(1489075,44521,'Pelomedusa kobe','species'),(1489076,1386,'Bacillus sp. HB12158','species'),(1489077,1386,'Bacillus sp. HB12161','species'),(1489078,1386,'Bacillus sp. HB12170','species'),(1489079,1386,'Bacillus sp. HB12171','species'),(1489080,1386,'Bacillus sp. HB12173','species'),(1489081,1386,'Bacillus sp. HB12175','species'),(1489082,1386,'Bacillus sp. HB12182','species'),(1489083,1386,'Bacillus sp. HB12190','species'),(1489084,1386,'Bacillus sp. HB12209','species'),(1489085,1386,'Bacillus sp. HB12211','species'),(1489086,1386,'Bacillus sp. HB12225','species'),(1489087,1386,'Bacillus sp. HB12227','species'),(1489088,1386,'Bacillus sp. HB12419','species'),(1489089,45667,'Halobacillus sp. HB12208','species'),(1489090,400634,'Lysinibacillus sp. HB12191','species'),(1489091,400634,'Lysinibacillus sp. HB12420','species'),(1489092,182709,'Oceanobacillus sp. HB12159','species'),(1489093,182709,'Oceanobacillus sp. HB12189','species'),(1489094,84406,'Virgibacillus sp. HB12257','species'),(1489095,84406,'Virgibacillus sp. HB12264','species'),(1489096,40432,'Daedaleopsis septentrionalis','species'),(1489097,75970,'Lepidocolaptes fuscicapillus','species'),(1489098,75970,'Lepidocolaptes layardi','species'),(1489099,75970,'Lepidocolaptes duidae','species'),(1489100,41665,'Holostei','infraclass'),(1489102,11591,'Gissar virus','no rank'),(1489103,156562,'Cyanistes ultramarinus','species'),(1489104,1489103,'Cyanistes ultramarinus cyrenaicae','subspecies'),(1489105,69911,'Leucophyllum ultramonticola','species'),(1489119,657,'Photobacterium sp. C23','species'),(1489120,657,'Photobacterium sp. C82','species'),(1489121,53246,'Pseudoalteromonas sp. C22','species'),(1489122,53246,'Pseudoalteromonas sp. C27','species'),(1489123,53246,'Pseudoalteromonas sp. C36','species'),(1489124,53246,'Pseudoalteromonas sp. C39','species'),(1489125,53246,'Pseudoalteromonas sp. C85','species'),(1489126,53246,'Pseudoalteromonas sp. C93','species'),(1489127,53246,'Pseudoalteromonas sp. C96','species'),(1489128,258255,'Pseudovibrio sp. C35','species'),(1489129,258255,'Pseudovibrio sp. C37','species'),(1489130,258255,'Pseudovibrio sp. C89','species'),(1489131,58840,'Rhodobacteraceae bacterium C28','species'),(1489132,97050,'Ruegeria sp. C17','species'),(1489133,97050,'Ruegeria sp. C84','species'),(1489134,97050,'Ruegeria sp. C86','species'),(1489135,97050,'Ruegeria sp. C88','species'),(1489136,97050,'Ruegeria sp. C98','species'),(1489137,662,'Vibrio sp. C18','species'),(1489138,662,'Vibrio sp. C20','species'),(1489139,662,'Vibrio sp. C24','species'),(1489140,662,'Vibrio sp. C40','species'),(1489141,662,'Vibrio sp. C41','species'),(1489142,662,'Vibrio sp. C92','species'),(1489143,662,'Vibrio sp. C94','species'),(1489144,49928,'bacterium C34','species'),(1489145,49928,'bacterium C38','species'),(1489146,49928,'bacterium C15(2014)','species'),(1489147,49928,'bacterium C16(2014)','species'),(1489148,49928,'bacterium C25(2014)','species'),(1489149,49928,'bacterium C32(2014)','species'),(1489150,21880,'Salvia calolophos','species'),(1489151,21880,'Salvia cuspidata','species'),(1489152,21880,'Salvia iodantha','species'),(1489153,21880,'Salvia pallida','species'),(1489154,21880,'Salvia thyrsiflora','species'),(1489155,38769,'Halomonadaceae bacterium OM3','species'),(1489156,135575,'Idiomarina sp. OM6','species'),(1489157,135575,'Idiomarina sp. ST3','species'),(1489158,121820,'Roseinatronobacter sp. MOL1.10','species'),(1489159,49928,'bacterium E1-100','species'),(1489160,49928,'bacterium E1-101','species'),(1489161,49928,'bacterium E1-103','species'),(1489162,49928,'bacterium E1-104','species'),(1489163,49928,'bacterium E1-105','species'),(1489164,49928,'bacterium E1-106','species'),(1489165,49928,'bacterium E1-107','species'),(1489166,49928,'bacterium E1-108','species'),(1489167,49928,'bacterium E1-109','species'),(1489168,49928,'bacterium E1-11','species'),(1489169,49928,'bacterium E1-110','species'),(1489170,49928,'bacterium E1-111','species'),(1489171,49928,'bacterium E1-112','species'),(1489172,49928,'bacterium E1-113','species'),(1489173,49928,'bacterium E1-114','species'),(1489174,49928,'bacterium E1-115','species'),(1489175,49928,'bacterium E1-117','species'),(1489176,49928,'bacterium E1-118','species'),(1489177,49928,'bacterium E1-119','species'),(1489178,49928,'bacterium E1-12','species'),(1489179,49928,'bacterium E1-120','species'),(1489180,49928,'bacterium E1-121','species'),(1489181,49928,'bacterium E1-122','species'),(1489182,49928,'bacterium E1-124','species'),(1489183,49928,'bacterium E1-125','species'),(1489184,49928,'bacterium E1-126','species'),(1489185,49928,'bacterium E1-127','species'),(1489186,49928,'bacterium E1-128','species'),(1489187,49928,'bacterium E1-129','species'),(1489188,49928,'bacterium E1-13','species'),(1489189,49928,'bacterium E1-130','species'),(1489190,49928,'bacterium E1-131','species'),(1489191,49928,'bacterium E1-132','species'),(1489192,49928,'bacterium E1-133','species'),(1489193,49928,'bacterium E1-134','species'),(1489194,49928,'bacterium E1-135','species'),(1489195,49928,'bacterium E1-137','species'),(1489196,49928,'bacterium E1-138','species'),(1489197,49928,'bacterium E1-14','species'),(1489198,49928,'bacterium E1-140','species'),(1489199,49928,'bacterium E1-141','species'),(1489200,49928,'bacterium E1-142','species'),(1489201,49928,'bacterium E1-143','species'),(1489202,49928,'bacterium E1-144','species'),(1489203,49928,'bacterium E1-145','species'),(1489204,49928,'bacterium E1-146','species'),(1489205,49928,'bacterium E1-147','species'),(1489206,49928,'bacterium E1-148','species'),(1489207,49928,'bacterium E1-15','species'),(1489208,49928,'bacterium E1-150','species'),(1489209,49928,'bacterium E1-151','species'),(1489210,49928,'bacterium E1-152','species'),(1489211,49928,'bacterium E1-153','species'),(1489212,49928,'bacterium E1-155','species'),(1489213,49928,'bacterium E1-157','species'),(1489214,49928,'bacterium E1-159','species'),(1489215,49928,'bacterium E1-16','species'),(1489216,49928,'bacterium E1-160','species'),(1489217,49928,'bacterium E1-161','species'),(1489218,49928,'bacterium E1-162','species'),(1489219,49928,'bacterium E1-163','species'),(1489220,49928,'bacterium E1-164','species'),(1489221,49928,'bacterium E1-165','species'),(1489222,49928,'bacterium E1-166','species'),(1489223,49928,'bacterium E1-167','species'),(1489224,49928,'bacterium E1-17','species'),(1489225,49928,'bacterium E1-18','species'),(1489226,49928,'bacterium E1-21','species'),(1489227,49928,'bacterium E1-22','species'),(1489228,49928,'bacterium E1-26','species'),(1489229,49928,'bacterium E1-28','species'),(1489230,49928,'bacterium E1-3','species'),(1489231,49928,'bacterium E1-31','species'),(1489232,49928,'bacterium E1-32','species'),(1489233,49928,'bacterium E1-33','species'),(1489234,49928,'bacterium E1-35','species'),(1489235,49928,'bacterium E1-36','species'),(1489236,49928,'bacterium E1-38','species'),(1489237,49928,'bacterium E1-4','species'),(1489238,49928,'bacterium E1-40','species'),(1489239,49928,'bacterium E1-41','species'),(1489240,49928,'bacterium E1-42','species'),(1489241,49928,'bacterium E1-43','species'),(1489242,49928,'bacterium E1-44','species'),(1489243,49928,'bacterium E1-45','species'),(1489244,49928,'bacterium E1-48','species'),(1489245,49928,'bacterium E1-5','species'),(1489246,49928,'bacterium E1-51','species'),(1489247,49928,'bacterium E1-53','species'),(1489248,49928,'bacterium E1-54','species'),(1489249,49928,'bacterium E1-55','species'),(1489250,49928,'bacterium E1-56','species'),(1489251,49928,'bacterium E1-57','species'),(1489252,49928,'bacterium E1-58','species'),(1489253,49928,'bacterium E1-59','species'),(1489254,49928,'bacterium E1-6','species'),(1489255,49928,'bacterium E1-60','species'),(1489256,49928,'bacterium E1-61','species'),(1489257,49928,'bacterium E1-62','species'),(1489258,49928,'bacterium E1-63','species'),(1489259,49928,'bacterium E1-64','species'),(1489260,49928,'bacterium E1-66','species'),(1489261,49928,'bacterium E1-67','species'),(1489262,49928,'bacterium E1-68','species'),(1489263,49928,'bacterium E1-71','species'),(1489264,49928,'bacterium E1-72','species'),(1489265,49928,'bacterium E1-74','species'),(1489266,49928,'bacterium E1-76','species'),(1489267,49928,'bacterium E1-81','species'),(1489268,49928,'bacterium E1-83','species'),(1489269,49928,'bacterium E1-86','species'),(1489270,49928,'bacterium E1-87','species'),(1489271,49928,'bacterium E1-9','species'),(1489272,49928,'bacterium E1-90','species'),(1489273,49928,'bacterium E1-94','species'),(1489274,49928,'bacterium E1-95','species'),(1489275,49928,'bacterium E1-96','species'),(1489276,49928,'bacterium E1-97','species'),(1489277,49928,'bacterium E1-98','species'),(1489278,374,'Bradyrhizobium sp. ork12','species'),(1489279,374,'Bradyrhizobium sp. ork23','species'),(1489280,374,'Bradyrhizobium sp. sw2.11','species'),(1489281,48479,'uncultured bacterium Ad_087_C16_contig1','species'),(1489282,48479,'uncultured bacterium Ad_087_C16_contig2','species'),(1489283,48479,'uncultured bacterium Ad_091_F22_contig1','species'),(1489284,48479,'uncultured bacterium Ad_091_F22_contig2','species'),(1489285,48479,'uncultured bacterium Ad_125_D08','species'),(1489286,48479,'uncultured bacterium Ad_142_N07','species'),(1489287,48479,'uncultured bacterium Ad_150_H18','species'),(1489288,48479,'uncultured bacterium Lq_007_G03','species'),(1489289,48479,'uncultured bacterium Lq_015_M09','species'),(1489290,48479,'uncultured bacterium Lq_025_E06','species'),(1489291,48479,'uncultured bacterium Ad_010_C07','species'),(1489292,48479,'uncultured bacterium Ad_057_F22','species'),(1489293,48479,'uncultured bacterium Ad_095_K16_contig1','species'),(1489294,48479,'uncultured bacterium Ad_095_K16_contig2','species'),(1489295,48479,'uncultured bacterium Ad_113_F04_contig1','species'),(1489296,48479,'uncultured bacterium Ad_113_F04_contig2','species'),(1489297,48479,'uncultured bacterium Ad_113_I18_contig1','species'),(1489298,48479,'uncultured bacterium Ad_113_I18_contig2','species'),(1489299,48479,'uncultured bacterium Ad_125_H07_contig1','species'),(1489300,48479,'uncultured bacterium Ad_125_H07_contig2','species'),(1489301,48479,'uncultured bacterium Ad_136_J17_contig1','species'),(1489302,48479,'uncultured bacterium Ad_136_J17_contig2','species'),(1489303,48479,'uncultured bacterium Ad_139_A06_contig1','species'),(1489304,48479,'uncultured bacterium Ad_139_A06_contig2','species'),(1489305,48479,'uncultured bacterium Ad_143_A19','species'),(1489306,48479,'uncultured bacterium Ad_143_D13_contig1','species'),(1489307,48479,'uncultured bacterium Ad_143_D13_contig2','species'),(1489308,48479,'uncultured bacterium Ad_144_C12_contig1','species'),(1489309,48479,'uncultured bacterium Ad_144_C12_contig2','species'),(1489310,76206,'Graphium doson perillus','subspecies'),(1489311,291027,'Sweet potato leaf curl Henan virus','species'),(1489312,291027,'Sweet potato leaf curl Guangxi virus','species'),(1489313,1260496,'Clenchiella minutissima','species'),(1489314,392769,'Trebouxia sp. OUT1_JO_ANAPTYCHIA3','species'),(1489316,392769,'Trebouxia sp. OUT2_JO_ANAPTYCHIA9','species'),(1489318,392769,'Trebouxia sp. 1 ADSD-2014','species'),(1489319,392769,'Trebouxia sp. 2 ADSD-2014','species'),(1489320,392769,'Trebouxia sp. 3 ADSD-2014','species'),(1489321,392769,'Trebouxia sp. 4a ADSD-2014','species'),(1489322,392769,'Trebouxia sp. 4b ADSD-2014','species'),(1489323,392769,'Trebouxia sp. 4c ADSD-2014','species'),(1489324,114277,'Rickettsia sp. M196','species'),(1489325,114277,'Rickettsia sp. M235','species'),(1489326,703495,'unclassified Microthyriales','no rank'),(1489327,1490027,'Chaetothyriothecium elegans','species'),(1489328,526917,'Phortica sp. 1 HC-2014','species'),(1489329,526917,'Phortica sp. 2 HC-2014','species'),(1489330,526917,'Phortica sp. 3 HC-2014','species'),(1489331,526917,'Phortica sp. 4 HC-2014','species'),(1489332,526917,'Phortica sp. 5 HC-2014','species'),(1489333,526917,'Phortica sp. 6 HC-2014','species'),(1489334,526917,'Phortica sp. 7 HC-2014','species'),(1489335,526917,'Phortica sp. 8 HC-2014','species'),(1489336,526917,'Phortica sp. 9 HC-2014','species'),(1489337,526917,'Phortica sp. 10 HC-2014','species'),(1489338,1477529,'Phortica (Shangrila) sp. 1 HC-2014','species'),(1489339,462262,'Phortica incertae sedis','no rank'),(1489340,32443,'Elopocephalai','no rank'),(1489341,32443,'Osteoglossocephalai','no rank'),(1489342,8669,'Pseudechis rossignolii','species'),(1489343,1489341,'Osteoglossocephala','no rank'),(1489344,32351,'Drosophila simulans x Drosophila sechellia','species'),(1489345,31089,'Hiodontiformes','order'),(1489353,333886,'Drilonius sp. UPOL 001273','species'),(1489354,333886,'Drilonius sp. UPOL RK0134','species'),(1489355,341953,'Eurypogon brevipennis','species'),(1489356,341953,'Eurypogon hisamatsui','species'),(1489357,195323,'Trixagus meybohmi','species'),(1489358,257649,'Leucocytozoon sp. JM-2014','species'),(1489388,186625,'Euteleosteomorpha','no rank'),(1489435,2761,'Cyanophora tetracyanea','species'),(1489436,192852,'Abrus pulchellus subsp. mollis','subspecies'),(1489437,1341699,'Senegalia pennata subsp. insuavis','subspecies'),(1489438,3808,'Acacia sp. KYUM-2014','species'),(1489439,212273,'Agrostistachys indica','species'),(1489440,3812,'Albizia corniculata','species'),(1489441,201004,'Allophylus sp. KYUM-2014','species'),(1489442,397372,'Anacolosa clarkii','species'),(1489443,397372,'Anacolosa griffithii','species'),(1489444,283104,'Antidesma japonicum','species'),(1489445,283104,'Antidesma puncticulatum','species'),(1489446,283104,'Antidesma sp. KYUM-2014','species'),(1489447,72377,'Aporosa ficifolia','species'),(1489448,72377,'Aporosa planchoniana','species'),(1489449,72377,'Aporosa sp. KYUM-2014','species'),(1489450,72377,'Aporosa villosa','species'),(1489451,13344,'Ardisia helferiana','species'),(1489452,225832,'Artabotrys oblongus','species'),(1489453,225832,'Artabotrys sp. KYUM-2014','species'),(1489454,4685,'Asparagus sp. KYUM-2014','species'),(1489455,151792,'Aspidopterys thorelii','species'),(1489456,283112,'Baccaurea sp. KYUM-2014','species'),(1489457,4581,'Bambusa sp. KYUM-2014','species'),(1489458,3805,'Bauhinia sp. KYUM-2014','species'),(1489459,32446,'Denticipitoidei','suborder'),(1489460,32446,'Clupeoidei','suborder'),(1489461,88849,'Beilschmiedia inconspicua','species'),(1489462,136890,'Benkara armigera','species'),(1489463,45324,'Bombax anceps','species'),(1489464,43863,'Buchanania reticulata','species'),(1489465,43863,'Buchanania siamensis','species'),(1489466,4711,'Calamus salicifolius','species'),(1489467,4711,'Calamus sp. KYUM-2014','species'),(1489468,883767,'Calophyllum calaba var. bracteatum','varietas'),(1489469,43690,'Canarium subulatum','species'),(1489470,58501,'Canthium cambodianum','species'),(1489471,13394,'Capparis micracantha','species'),(1489472,114815,'Castanopsis piriformis','species'),(1489473,126359,'Chionanthus mala-elengi','species'),(1489474,1489473,'Chionanthus mala-elengi subsp. ternifiorus','subspecies'),(1489475,126359,'Chionanthus microstigma','species'),(1489476,126359,'Chionanthus thorelii','species'),(1489477,141547,'Chonemorpha verrucosa','species'),(1489478,13428,'Cinnamomum polyadelphum','species'),(1489479,76958,'Clausena sp. KYUM-2014','species'),(1489480,13432,'Clerodendrum cochinchinense','species'),(1489481,13432,'Clerodendrum schmidtii','species'),(1489482,82403,'Colona auriculata','species'),(1489483,2761,'Cyanophora biloba','species'),(1489484,38258,'Glaucocystis sp. ARP-2014','species'),(1489485,186634,'Alepocephali','no rank'),(1489486,1489485,'Alepocephaliformes','order'),(1489487,29140,'Knerioidei','suborder'),(1489491,152622,'Muscodor sp. UBSX','species'),(1489543,469,'Acinetobacter sp. GN34','species'),(1489544,469,'Acinetobacter sp. GN58','species'),(1489545,469,'Acinetobacter sp. GN70','species'),(1489546,469,'Acinetobacter sp. GN71','species'),(1489547,1386,'Bacillus sp. GN100','species'),(1489548,1386,'Bacillus sp. GN102','species'),(1489549,1386,'Bacillus sp. GN103','species'),(1489550,1386,'Bacillus sp. GN104','species'),(1489551,1386,'Bacillus sp. GN105','species'),(1489552,1386,'Bacillus sp. GN109','species'),(1489553,1386,'Bacillus sp. GN114','species'),(1489554,1386,'Bacillus sp. GN115','species'),(1489555,1386,'Bacillus sp. GN120','species'),(1489556,1386,'Bacillus sp. GN123','species'),(1489557,1386,'Bacillus sp. GN124','species'),(1489558,1386,'Bacillus sp. GN14','species'),(1489559,1386,'Bacillus sp. GN15','species'),(1489560,1386,'Bacillus sp. GN16','species'),(1489561,1386,'Bacillus sp. GN17','species'),(1489562,1386,'Bacillus sp. GN19','species'),(1489563,1386,'Bacillus sp. GN20','species'),(1489564,1386,'Bacillus sp. GN23','species'),(1489565,1386,'Bacillus sp. GN45','species'),(1489566,1386,'Bacillus sp. GN46','species'),(1489567,1386,'Bacillus sp. GN55','species'),(1489568,1386,'Bacillus sp. GN61','species'),(1489569,1386,'Bacillus sp. GN62','species'),(1489570,1386,'Bacillus sp. GN75','species'),(1489571,1386,'Bacillus sp. GN80','species'),(1489572,1386,'Bacillus sp. GN85','species'),(1489573,1386,'Bacillus sp. GN86','species'),(1489574,1386,'Bacillus sp. GN90','species'),(1489575,1386,'Bacillus sp. GN91','species'),(1489576,1386,'Bacillus sp. GN96','species'),(1489577,1386,'Bacillus sp. GN97','species'),(1489578,1386,'Bacillus sp. GN99','species'),(1489579,37914,'Dietzia sp. GN107','species'),(1489580,37914,'Dietzia sp. GN24','species'),(1489581,37914,'Dietzia sp. GN50','species'),(1489582,37914,'Dietzia sp. GN53','species'),(1489583,37914,'Dietzia sp. GN67','species'),(1489584,37914,'Dietzia sp. GN68','species'),(1489585,37914,'Dietzia sp. GN722','species'),(1489586,37914,'Dietzia sp. GN78','species'),(1489587,551,'Erwinia sp. GN101','species'),(1489588,551,'Erwinia sp. GN88','species'),(1489589,57493,'Kocuria sp. GN36','species'),(1489590,57493,'Kocuria sp. GN37','species'),(1489591,44249,'Paenibacillus sp. GN116','species'),(1489592,286,'Pseudomonas sp. GN35','species'),(1489593,497,'Psychrobacter sp. GN1','species'),(1489594,497,'Psychrobacter sp. GN4','species'),(1489595,497,'Psychrobacter sp. GN5','species'),(1489596,497,'Psychrobacter sp. GN6','species'),(1489597,497,'Psychrobacter sp. GN60','species'),(1489598,497,'Psychrobacter sp. GN7','species'),(1489599,497,'Psychrobacter sp. GN8','species'),(1489600,497,'Psychrobacter sp. GN87','species'),(1489601,497,'Psychrobacter sp. GN89','species'),(1489602,1827,'Rhodococcus sp. GN26','species'),(1489603,1827,'Rhodococcus sp. GN27','species'),(1489604,1827,'Rhodococcus sp. GN29','species'),(1489605,1827,'Rhodococcus sp. GN41','species'),(1489606,1827,'Rhodococcus sp. GN51','species'),(1489607,1827,'Rhodococcus sp. GN52','species'),(1489608,1827,'Rhodococcus sp. GN56','species'),(1489609,1827,'Rhodococcus sp. GN69','species'),(1489610,1827,'Rhodococcus sp. GN79','species'),(1489611,30725,'Ellopostomatidae','family'),(1489612,25889,'Ellipanthus','genus'),(1489613,1489612,'Ellipanthus tomentosus','species'),(1489614,30725,'Barbuccidae','family'),(1489615,30725,'Psilorhynchidae','family'),(1489616,119220,'Influenza A virus (A/chicken/Hebei/1102-MA/2010(H5N2))','no rank'),(1489617,30725,'Serpenticobitidae','family'),(1489618,30725,'Vaillantellidae','family'),(1489619,1883,'Streptomyces sp. 133VN028','species'),(1489620,8002,'Gymnotoidei','suborder'),(1489621,8002,'Sternopygoidei','suborder'),(1489622,5506,'Fusarium sp. F16-1','species'),(1489623,5506,'Fusarium sp. CHJ1B','species'),(1489624,5506,'Fusarium sp. CHJ1F','species'),(1489625,5506,'Fusarium sp. CHJ2','species'),(1489626,5506,'Fusarium sp. LJC','species'),(1489627,119210,'Influenza A virus (A/swine/Indiana/A00968344/2011(H3N2))','no rank'),(1489628,42308,'Hypoxylon sp. E7406B','species'),(1489629,106663,'Colubrina javanica','species'),(1489630,99434,'Combretum sp. KYUM-2014','species'),(1489631,25894,'Connarus cochinchinensis','species'),(1489632,53862,'Dalbergia velutina','species'),(1489634,128612,'Dehaasia poilanei','species'),(1489635,984609,'Desmos sp. KYUM-2014','species'),(1489636,4377,'Dillenia aurea','species'),(1489637,128017,'Dimocarpus longan subsp. malesianus','subspecies'),(1489638,13492,'Diospyros sp. KYUM-2014','species'),(1489640,63469,'Dregea sp. KYUM-2014','species'),(1489641,553673,'Dunbaria longiracemosa','species'),(1489642,26005,'Elaeocarpus sp. KYUM-2014','species'),(1489643,197385,'Erycibe cochinchinensis','species'),(1489644,53876,'Erythrophleum teysmannii','species'),(1489645,13511,'Erythroxylum cambodianum','species'),(1489646,13511,'Erythroxylum sp. KYUM-2014','species'),(1489647,3932,'Eucalyptus sp. KYUM-2014','species'),(1489648,4306,'Euonymus cochinchinensis','species'),(1489649,3493,'Ficus sp. KYUM-2014','species'),(1489650,58227,'Garcinia benthamii','species'),(1489651,58227,'Garcinia harmandii','species'),(1489652,58227,'Garcinia lanessanii','species'),(1489653,58227,'Garcinia loureiroi','species'),(1489654,58227,'Garcinia merguensis','species'),(1489655,58227,'Garcinia oliveri','species'),(1489656,58227,'Garcinia sp. KYUM-2014','species'),(1489657,43486,'Gardenia coronaria','species'),(1489658,43486,'Gardenia sp. KYUM-2014','species'),(1489659,271517,'Glochidion kerrii','species'),(1489660,271517,'Glochidion sp. KYUM-2014','species'),(1489661,173684,'Gluta laccifera','species'),(1489662,68543,'Glycosmis macrophylla','species'),(1489663,124964,'Gomphandra quadrifida','species'),(1489664,554833,'Hegnera obcordata','species'),(1489665,82426,'Helicteres hirsuta','species'),(1489666,52831,'Hoya oblongacutifolia','species'),(1489667,300974,'Hymenocardia punctata','species'),(1489668,429495,'Ichnocarpus sp. KYUM-2014','species'),(1489669,25227,'Ixora cibdela','species'),(1489670,25227,'Ixora sp. KYUM-2014','species'),(1489671,184268,'Kibatalia laurifolia','species'),(1489672,13582,'Knema globularia','species'),(1489673,58410,'Lasianthus sp. KYUM-2014','species'),(1489674,255818,'Limnophila sp. KYUM-2014','species'),(1489675,82113,'Lithocarpus harmandii','species'),(1489676,22042,'Litsea vang','species'),(1489677,39613,'Loeseneriella pauciflora','species'),(1489678,1298,'Deinococcus sp. RL','species'),(1489679,1883,'Streptomyces sp. CB00739','species'),(1489680,1883,'Streptomyces sp. CB00765','species'),(1489681,48861,'cf. Peltigera sp. SSM336','species'),(1489682,48861,'cf. Peltigera sp. SSM341','species'),(1489683,48861,'cf. Peltigera sp. SSM347','species'),(1489684,48861,'Peltigera sp. OSA332','species'),(1489685,48861,'Peltigera sp. SSM344','species'),(1489686,48861,'Peltigera sp. SSM348a','species'),(1489687,48861,'Peltigera sp. SSM348b','species'),(1489688,48861,'Peltigera sp. SSM355','species'),(1489689,48861,'Peltigera sp. SW329','species'),(1489690,48861,'Peltigera sp. SW330','species'),(1489691,48861,'Peltigera sp. SW331','species'),(1489692,48479,'bacterium enrichment culture clone AD_Bacteria_17','species'),(1489693,48479,'bacterium enrichment culture clone AD_Bacteria_24','species'),(1489694,48479,'bacterium enrichment culture clone AD_Bacteria_35','species'),(1489695,48479,'bacterium enrichment culture clone AD_Bacteria_41','species'),(1489696,48479,'bacterium enrichment culture clone AD_Bacteria_42','species'),(1489697,48479,'bacterium enrichment culture clone AD_Bacteria_52','species'),(1489698,48479,'bacterium enrichment culture clone AD_Bacteria_72','species'),(1489699,48479,'bacterium enrichment culture clone AD_Bacteria_78','species'),(1489700,48479,'bacterium enrichment culture clone AD_Bacteria_84','species'),(1489701,48479,'bacterium enrichment culture clone AD_Bacteria_98','species'),(1489702,48510,'archaeon enrichment culture clone AD_Archaea_1','species'),(1489703,48510,'archaeon enrichment culture clone AD_Archaea_36','species'),(1489704,48510,'archaeon enrichment culture clone AD_Archaea_7','species'),(1489705,262502,'Methanospirillum sp. enrichment culture clone AD_Archaea_16','species'),(1489706,262502,'Methanospirillum sp. enrichment culture clone AD_Archaea_19','species'),(1489707,262502,'Methanospirillum sp. enrichment culture clone AD_Archaea_25','species'),(1489708,262502,'Methanospirillum sp. enrichment culture clone AD_Archaea_43','species'),(1489709,262502,'Methanospirillum sp. enrichment culture clone AD_Archaea_5','species'),(1489710,262502,'Methanospirillum sp. enrichment culture clone AD_Archaea_6','species'),(1489711,95920,'Methanosarcinales archaeon enrichment culture clone AD_Archaea_20','species'),(1489712,95920,'Methanosarcinales archaeon enrichment culture clone AD_Archaea_33','species'),(1489713,95920,'Methanosarcinales archaeon enrichment culture clone AD_Archaea_37','species'),(1489714,12429,'Tanay virus','species'),(1489715,74261,'Methanosaeta sp. enrichment culture clone AD_Archaea_17','species'),(1489716,74261,'Methanosaeta sp. enrichment culture clone AD_Archaea_30','species'),(1489717,74261,'Methanosaeta sp. enrichment culture clone AD_Archaea_31','species'),(1489718,74261,'Methanosaeta sp. enrichment culture clone AD_Archaea_48','species'),(1489719,417994,'Deferribacteraceae bacterium enrichment culture clone AD_Bacteria_22','species'),(1489720,417994,'Deferribacteraceae bacterium enrichment culture clone AD_Bacteria_45','species'),(1489721,310066,'Anaerolineaceae bacterium enrichment culture clone AD_Bacteria_59','species'),(1489722,58229,'Chloroflexi bacterium enrichment culture clone AD_Bacteria_64','species'),(1489723,97938,'Delftia sp. enrichment culture clone AD_Bacteria_39','species'),(1489724,40317,'Trypanosoma sp. JW-2014b','species'),(1489725,98191,'Methanosarcina sp. enrichment culture clone AD_Archaea_44','species'),(1489726,218083,'Pantoea sp. enrichment culture clone AD_Bacteria_9','species'),(1489727,62104,'Pseudomonas sp. enrichment culture clone AD_Bacteria_54','species'),(1489728,460510,'Spirochaetes bacterium enrichment culture clone AD_Bacteria_66','species'),(1489729,333938,'Rangifer tarandus granti papillomavirus','species'),(1489730,97940,'Stenotrophomonas sp. enrichment culture clone AD_Bacteria_14','species'),(1489731,535600,'Rangifer tarandus granti parvovirus','species'),(1489732,348140,'Syntrophobacterales bacterium enrichment culture clone AD_Bacteria_63','species'),(1489733,889872,'Rangifer tarandus granti nidovirus','species'),(1489734,109718,'Centropyge woodheadi','species'),(1489735,109718,'Centropyge sp. KNS-2014','species'),(1489736,344005,'Rangifer tarandus granti polyomavirus','species'),(1489737,7991,'Citharinoidei','suborder'),(1489738,4797,'Pythium polare','species'),(1489739,7991,'Characoidei','suborder'),(1489740,4797,'Pythium solare','species'),(1489741,4797,'Pythium recalcitrans','species'),(1489742,123426,'Lophopetalum duperreanum','species'),(1489743,191069,'Madhuca butyrospermoides','species'),(1489744,191069,'Madhuca kompongsonensis','species'),(1489745,20202,'Mallotus glabriusculus','species'),(1489746,20202,'Mallotus nanus','species'),(1489747,20202,'Mallotus sp. KYUM-2014','species'),(1489748,23461,'Mangifera duperreana','species'),(1489749,211921,'Markhamia stipulata','species'),(1489750,1489749,'Markhamia stipulata var. pierrii','varietas'),(1489751,119952,'Melastoma saigonense','species'),(1489752,119900,'Memecylon chevalieri','species'),(1489753,119900,'Memecylon sp. KYUM-2014','species'),(1489754,82411,'Microcos tomentosa','species'),(1489755,235759,'Mitrephora tomentosa','species'),(1489756,43710,'Murraya sp. KYUM-2014','species'),(1489757,43523,'Mussaenda sp. KYUM-2014','species'),(1489758,151070,'Nephelium hypoleucum','species'),(1489759,197421,'Neuropeltis indochinensis','species'),(1489760,50152,'Olax scandens','species'),(1489761,50152,'Olax wightiana','species'),(1489763,114518,'Oxyceros horridus','species'),(1489764,152360,'Pachygone dasycarpa','species'),(1489765,82156,'Parinari anamensis','species'),(1489766,406421,'Phyllodium vestitum','species'),(1489767,105756,'Polyalthia luensis','species'),(1489768,83598,'Prismatomeris memecyloides','species'),(1489769,83598,'Prismatomeris sessiliflora','species'),(1489770,25443,'Psychotria adenophylla','species'),(1489771,119083,'Psydrax pergracilis','species'),(1489772,178132,'Rhodamnia dumetorum','species'),(1489773,4319,'Salacia typhina','species'),(1489774,173682,'Semecarpus cochinchinensis','species'),(1489775,49656,'Smilax cambodiana','species'),(1489776,49656,'Smilax inversa','species'),(1489777,49656,'Smilax luzonensis','species'),(1489778,132464,'Spatholobus acuminatus','species'),(1489779,66667,'Sterculia hymenocalyx','species'),(1489780,66667,'Sterculia stigmarota','species'),(1489781,42530,'Bryconinae','subfamily'),(1489782,42530,'Salmininae','subfamily'),(1489783,1489739,'Iguanodectidae','family'),(1489784,1489739,'Chalceidae','family'),(1489785,1489739,'Triportheidae','family'),(1489786,884616,'Lagenidium sp. SLG-2014a','species'),(1489787,884616,'Lagenidium sp. SLG-2014b','species'),(1489788,1489790,'Lagena','genus'),(1489789,1489788,'Lagena radicicola','species'),(1489790,4762,'Lagenaceae','family'),(1489791,7995,'Loricaroidei','suborder'),(1489792,7995,'Diplomystoidei','suborder'),(1489793,7995,'Siluroidei','suborder'),(1489794,1489388,'Lepidogalaxii','no rank'),(1489795,1489794,'Lepidogalaxiiformes','order'),(1489796,130264,'Aplochitoninae','subfamily'),(1489798,1489388,'Stomiatii','no rank'),(1489799,134613,'Bathylagidae','family'),(1489802,48438,'Diplophidae','family'),(1489809,52858,'Strophanthus perakensis','species'),(1489810,403121,'Strychnos minor var. thorelii','varietas'),(1489811,26496,'Strychnos rupicola','species'),(1489813,55372,'Symplocos acuminata','species'),(1489814,178174,'Syzygium chanlos','species'),(1489815,178174,'Syzygium cinereum','species'),(1489816,178174,'Syzygium oblatum','species'),(1489817,178174,'Syzygium sp. KYUM-2014','species'),(1489818,178174,'Syzygium syzygioides','species'),(1489819,554826,'Tadehagi godefroyanum','species'),(1489820,58440,'Tarenna hoaensis','species'),(1489821,39992,'Terminalia alata','species'),(1489822,39992,'Terminalia calamansanay','species'),(1489823,39992,'Terminalia darfeuillana','species'),(1489824,39992,'Terminalia nigrovenulosa','species'),(1489825,59683,'Ternstroemia wallichiana','species'),(1489826,85284,'Tetracera indica','species'),(1489827,85284,'Tetracera loureiri','species'),(1489829,123366,'Aulopa','no rank'),(1489830,68510,'Aulopoidei','suborder'),(1489831,68510,'Paraulopoidei','suborder'),(1489833,143312,'Bathysauroididae','family'),(1489834,1489833,'Bathysauroides','genus'),(1489836,179239,'Atlantic salmon calicivirus','species'),(1489837,1489843,'Stylephoriformes','order'),(1489838,123368,'Paracanthomorphacea','no rank'),(1489839,123368,'Polymixiacea','no rank'),(1489840,1489838,'Percopsaria','no rank'),(1489841,1489838,'Zeiogadaria','no rank'),(1489842,1489841,'Zeariae','no rank'),(1489843,1489841,'Gadariae','no rank'),(1489844,8043,'Macrouroidei','suborder'),(1489845,8043,'Gadoidei','suborder'),(1489846,8043,'Muraenolepidoidei','suborder'),(1489847,1177,'Nostoc sp. \'Peltigera sp. SSM355 cyanobiont\'','species'),(1489848,1177,'Nostoc sp. \'Peltigera sp. SSM348a cyanobiont\'','species'),(1489849,1177,'Nostoc sp. \'Peltigera sp. SSM348b cyanobiont\'','species'),(1489850,1177,'Nostoc sp. \'Peltigera monticola (SSM338) cyanobiont\'','species'),(1489851,1177,'Nostoc sp. \'Peltigera monticola (SSM339) cyanobiont\'','species'),(1489852,1177,'Nostoc sp. \'Peltigera monticola (SSM353) cyanobiont\'','species'),(1489853,1177,'Nostoc sp. \'Peltigera monticola (SSM334) cyanobiont\'','species'),(1489854,1177,'Nostoc sp. \'cf. Peltigera sp. SSM341 cyanobiont\'','species'),(1489855,1177,'Nostoc sp. \'cf. Peltigera sp. SSM336 cyanobiont\'','species'),(1489856,1177,'Nostoc sp. \'cf. Peltigera sp. SSM347 cyanobiont\'','species'),(1489857,1177,'Nostoc sp. \'Peltigera sp. SSM344 cyanobiont\'','species'),(1489858,1177,'Nostoc sp. \'Peltigera neckeri (SSM352) cyanobiont\'','species'),(1489859,1177,'Nostoc sp. \'Peltigera neckeri (SSM351) cyanobiont\'','species'),(1489860,1177,'Nostoc sp. \'Peltigera rufescens (SSM337) cyanobiont\'','species'),(1489861,1177,'Nostoc sp. \'Peltigera canina (SSM340) cyanobiont\'','species'),(1489862,1177,'Nostoc sp. \'Peltigera membranacea (SSM335) cyanobiont\'','species'),(1489863,1177,'Nostoc sp. \'Peltigera praetextata (SSM342) cyanobiont\'','species'),(1489864,1177,'Nostoc sp. \'Peltigera praetextata (SSM343) cyanobiont\'','species'),(1489865,1177,'Nostoc sp. \'Peltigera sp. SW329 cyanobiont\'','species'),(1489866,1177,'Nostoc sp. \'Peltigera sp. SW330 cyanobiont\'','species'),(1489867,1177,'Nostoc sp. \'Peltigera sp. SW331 cyanobiont\'','species'),(1489868,1177,'Nostoc sp. \'Peltigera sp. SW332 cyanobiont\'','species'),(1489869,123369,'Berycimorphaceae','no rank'),(1489872,123369,'Percomorphaceae','no rank'),(1489873,1489872,'Ophidiaria','no rank'),(1489874,1489872,'Batrachoidaria','no rank'),(1489875,1489872,'Gobiaria','no rank'),(1489876,1489875,'Kurtiformes','order'),(1489877,1489876,'Apogonoidei','suborder'),(1489878,1489875,'Gobiiformes','order'),(1489879,1489878,'Odontobutoidei','suborder'),(1489880,1489878,'Eleotroidei','suborder'),(1489881,8219,'Thalasseleotrididae','family'),(1489882,1489881,'Grahamichthys','genus'),(1489883,1489872,'Syngnathiaria','no rank'),(1489884,129912,'Syngnathoidei','suborder'),(1489885,1489872,'Pelagiaria','no rank'),(1489886,147498,'Pseudochaetosphaeronema','genus'),(1489887,1489886,'Pseudochaetosphaeronema larense','species'),(1489888,129912,'Syngnathiformes incertae sedis','no rank'),(1489889,63193,'Roussoella intermedia','species'),(1489891,129912,'Mulloidea','suborder'),(1489892,1489872,'Anabantaria','no rank'),(1489893,679174,'Biatriospora mackinnonii','species'),(1489894,1489885,'Scombriformes','order'),(1489895,100048,'Trematosphaeria grisea','species'),(1489896,703485,'Falciformispora tompkinsii','species'),(1489897,703485,'Falciformispora senegalensis','species'),(1489898,63193,'Roussoella percutanea','species'),(1489900,1489892,'Anabantiformes','order'),(1489901,43697,'Indostomoidei','suborder'),(1489902,1545893,'Badidae','family'),(1489903,1545893,'Pristolepididae','family'),(1489904,1489872,'Carangaria','no rank'),(1489905,1489904,'Carangiaria incertae sedis','no rank'),(1489906,1489904,'Istiophoriformes','order'),(1489907,1489904,'Carangiformes','order'),(1489908,1489872,'Ovalentaria','no rank'),(1489909,1489908,'Ovalentaria incertae sedis','no rank'),(1489910,1489908,'Cichlomorphae','superorder'),(1489911,1489910,'Cichliformes','order'),(1489912,1489910,'Pholidichthyiformes','order'),(1489913,1489908,'Atherinomorphae','superorder'),(1489917,8075,'Isonidae','family'),(1489918,123731,'Zenarchopteridae','family'),(1489919,1489908,'Mugilomorphae','no rank'),(1489920,1489908,'Blenniimorphae','no rank'),(1489921,1489920,'Blenniiformes','order'),(1489922,1489872,'Eupercaria','no rank'),(1489923,1489922,'Eupercaria incertae sedis','no rank'),(1489924,1489926,'Centrogenyidae','no rank'),(1489925,1489923,'Hapalogenyidae','family'),(1489926,1489922,'Uranoscopiformes','order'),(1489927,1489926,'Cheimarrichthyidae','family'),(1489928,1489922,'Labriformes','order'),(1489929,1489922,'Lobotiformes','order'),(1489930,1489922,'Ephippiformes','order'),(1489931,1489922,'Spariformes','order'),(1489935,31022,'Moloidei','suborder'),(1489936,31022,'Triodontoidei','suborder'),(1489937,1489922,'Acanthuriformes','order'),(1489938,1489940,'Terapontoidei','superfamily'),(1489939,1489922,'Pempheriformes','order'),(1489940,1489922,'Centrarchiformes','order'),(1489941,8111,'Perciformes incertae sedis','no rank'),(1489942,1489941,'Bembropidae','no rank'),(1489943,8111,'Serranoidei','suborder'),(1489944,8112,'Niphonidae','family'),(1489945,8111,'Triglioidei','suborder'),(1489952,429531,'Toxocarpus lagenifer','species'),(1489953,289660,'Trigonostemon sp. KYUM-2014','species'),(1489954,106072,'Tristaniopsis burmanica','species'),(1489955,174969,'Uvaria fauveliana','species'),(1489956,106719,'Ventilago harmandiana','species'),(1489957,54476,'Vitex peduncularis','species'),(1489958,124956,'Walsura robusta','species'),(1489959,142693,'Wikstroemia polyantha','species'),(1489960,403088,'Willughbeia edulis','species'),(1489961,85295,'Xanthophyllum colubrinum','species'),(1489962,85295,'Xanthophyllum flavescens','species'),(1489963,148729,'Xylia xylocarpa','species'),(1489964,1489963,'Xylia xylocarpa var. kerrii','varietas'),(1489965,225838,'Xylopia pierrei','species'),(1489966,225838,'Xylopia vielana','species'),(1489967,72171,'Ziziphus cambodianus','species'),(1489969,85625,'Persimmon fasciation phytoplasma','species'),(1489970,48479,'bacterium enrichment culture clone AD_assA_44','species'),(1489971,48479,'bacterium enrichment culture clone AD_fhs_34','species'),(1489972,48479,'bacterium enrichment culture clone AD_hydA_15','species'),(1489973,48479,'bacterium enrichment culture clone AD_hydA_19','species'),(1489974,48479,'bacterium enrichment culture clone AD_hydA_25','species'),(1489975,48479,'bacterium enrichment culture clone AD_hydA_32','species'),(1489976,48479,'bacterium enrichment culture clone AD_hydA_37','species'),(1489977,48479,'bacterium enrichment culture clone AD_hydA_38','species'),(1489978,48479,'bacterium enrichment culture clone AD_hydA_49','species'),(1489979,48479,'bacterium enrichment culture clone AD_hydA_9','species'),(1489980,48510,'archaeon enrichment culture clone AD_mcrA_12','species'),(1489981,48510,'archaeon enrichment culture clone AD_mcrA_20','species'),(1489982,48510,'archaeon enrichment culture clone AD_mcrA_5','species'),(1489983,95920,'Methanosarcinales archaeon enrichment culture clone AD_mcrA_22','species'),(1489984,95920,'Methanosarcinales archaeon enrichment culture clone AD_mcrA_38','species'),(1489985,95920,'Methanosarcinales archaeon enrichment culture clone AD_mcrA_48','species'),(1489986,183761,'Methanoculleus sp. enrichment culture clone AD_mcrA_17','species'),(1489987,183761,'Methanoculleus sp. enrichment culture clone AD_mcrA_24','species'),(1489988,183761,'Methanoculleus sp. enrichment culture clone AD_mcrA_44','species'),(1489989,194372,'Hyphomicrobium sp. enrichment culture clone AD_fhs_13','species'),(1489990,194372,'Hyphomicrobium sp. enrichment culture clone AD_fhs_41','species'),(1489991,335990,'Coprothermobacter sp. enrichment culture clone AD_hydA_28','species'),(1489992,335990,'Coprothermobacter sp. enrichment culture clone AD_hydA_39','species'),(1489993,239993,'Thermodesulfovibrio sp. enrichment culture clone AD_hydA_3','species'),(1489994,97788,'Syntrophus sp. enrichment culture clone AD_hydA_36','species'),(1489995,74261,'Methanosaeta sp. enrichment culture clone AD_mcrA_15','species'),(1489996,291427,'Fervidobacterium sp. enrichment culture clone AD_hydA_2','species'),(1489997,134222,'Desulfovibrio sp. enrichment culture clone AD_fhs_31','species'),(1489998,118325,'Desulfotomaculum sp. enrichment culture clone AD_hydA_43','species'),(1489999,703111,'Desulforudis sp. enrichment culture clone AD_hydA_23','species'),(1490000,548261,'Cloacimonas sp. enrichment culture clone AD_hydA_13','species'),(1490001,189693,'Bacteroidales bacterium enrichment culture clone AD_hydA_33','species'),(1490002,48479,'bacterium enrichment culture clone NSS3-1','species'),(1490003,48479,'bacterium enrichment culture clone NSS3-8','species'),(1490004,62104,'Pseudomonas sp. enrichment culture clone NSS3-11','species'),(1490005,62104,'Pseudomonas sp. enrichment culture clone NSS3-12','species'),(1490006,62104,'Pseudomonas sp. enrichment culture clone NSS3-2','species'),(1490007,62104,'Pseudomonas sp. enrichment culture clone NSS3-5','species'),(1490008,62104,'Pseudomonas sp. enrichment culture clone NSS3-7','species'),(1490009,182689,'Achromobacter sp. enrichment culture clone NSS3-10','species'),(1490010,182689,'Achromobacter sp. enrichment culture clone NSS3-3','species'),(1490011,54518,'Alcaligenes sp. enrichment culture clone NSS3-6','species'),(1490012,90877,'Cytophaga sp. enrichment culture clone NSS3-13','species'),(1490013,238201,'Enterobacter sp. enrichment culture clone NSS3-9','species'),(1490015,97940,'Stenotrophomonas sp. enrichment culture clone NSS3-4','species'),(1490016,300275,'Lachancea sp. Y309','species'),(1490017,8205,'Pseudaphritidae','family'),(1490018,8111,'Bembroidei','suborder'),(1490019,8100,'Anoplopomatales','infraorder'),(1490020,8100,'Gasterosteales','infraorder'),(1490021,8100,'Cottales','infraorder'),(1490024,119220,'Influenza A virus (A/chicken/Taiwan/0502/2012(H5N2))','no rank'),(1490025,16404,'Cyphia rupestris','species'),(1490026,325348,'Blackberry Virus F','species'),(1490027,1150844,'Chaetothyriothecium','genus'),(1490028,181483,'Holocentriformes','order'),(1490029,184027,'Golovinomyces sp. Solenostemon-2013','species'),(1490030,265,'Paracoccus sp. HDM-25','species'),(1490031,1386,'Bacillus sp. BT MASC 1','species'),(1490032,1386,'Bacillus sp. BT MASC 2','species'),(1490033,1304605,'Truncospora sp. JV-2014a','species'),(1490034,1304605,'Truncospora sp. JV-2014b','species'),(1490035,1304605,'Truncospora sp. JV-2014c','species'),(1490036,1304605,'Truncospora sp. JV-2014d','species'),(1490037,1304605,'Truncospora sp. JV-2014e','species'),(1490038,1304605,'Truncospora sp. JV-2014f','species'),(1490039,40323,'Stenotrophomonas sp. Steno2.3.1','species'),(1490040,105426,'Actinomycetales bacterium A3','species'),(1490041,1434046,'Sphingorhabdus sp. GJR-7','species'),(1490042,1219117,'Nostocales cyanobacterium hetDA','species'),(1490043,662,'Vibrio sp. S1B','species'),(1490044,662,'Vibrio sp. S2A','species'),(1490045,1847,'Pseudonocardia sp. ANG1','species'),(1490046,1847,'Pseudonocardia sp. ASB1','species'),(1490047,1847,'Pseudonocardia sp. ARG1','species'),(1490048,1883,'Streptomyces sp. ABZ1','species'),(1490049,1386,'Bacillus sp. BT MASC 3','species'),(1490051,150247,'Anoxybacillus sp. ATCC BAA-2555','species'),(1490052,150247,'Anoxybacillus sp. B2M1','species'),(1490053,150247,'Anoxybacillus sp. B2N1','species'),(1490054,150247,'Anoxybacillus sp. B2N2','species'),(1490055,150247,'Anoxybacillus sp. B2N3','species'),(1490056,150247,'Anoxybacillus sp. B2T1','species'),(1490057,150247,'Anoxybacillus sp. B7M1','species'),(1490058,150247,'Anoxybacillus sp. B7M2','species'),(1490059,150247,'Anoxybacillus sp. B7N','species'),(1490060,150247,'Anoxybacillus sp. Col4','species'),(1490061,150247,'Anoxybacillus sp. Lr1/6','species'),(1490062,1663,'Arthrobacter sp. 13AGG1','species'),(1490063,1386,'Bacillus sp. 18PAM3','species'),(1490064,1386,'Bacillus sp. 34ZPM2','species'),(1490065,1386,'Bacillus sp. 42NIG422','species'),(1490066,1386,'Bacillus sp. B2M2','species'),(1490067,1386,'Bacillus sp. Lr1/4','species'),(1490068,1386,'Bacillus sp. Lr1/5','species'),(1490069,55080,'Brevibacillus sp. B1M','species'),(1490070,1485,'Clostridium sp. 14AAG2-ana5','species'),(1490071,1485,'Clostridium sp. 14AAG2-ana7-2','species'),(1490072,1485,'Clostridium sp. 17PAM2ana3','species'),(1490073,1485,'Clostridium sp. 44AGP2-ana2','species'),(1490074,1485,'Clostridium sp. Ac8ana1','species'),(1490075,1485,'Clostridium sp. Gec1-52-ana4','species'),(1490076,1485,'Clostridium sp. Gec1-52-ana4-2','species'),(1490077,1485,'Clostridium sp. H3.5-ana1','species'),(1490078,1485,'Clostridium sp. Nesulana2','species'),(1490079,1485,'Clostridium sp. Nesulana3-1','species'),(1490080,1562,'Desulfotomaculum sp. Gec1-7ana4-1','species'),(1490081,33986,'Exiguobacterium sp. 44AGP23','species'),(1490082,33986,'Exiguobacterium sp. 45AGP3','species'),(1490083,390805,'Geosporobacter sp. 19PAM4-ana5-2','species'),(1490084,390805,'Geosporobacter sp. 48AGP6ana4','species'),(1490085,214904,'Tepidibacter sp. 26TPM1-ana3','species'),(1490086,214904,'Tepidibacter sp. 47AGP5ana3','species'),(1490087,281700,'Pseudoxanthomonas sp. enrichment culture clone 16','species'),(1490088,182687,'Sphingobacterium sp. enrichment culture clone 15','species'),(1490089,97940,'Stenotrophomonas sp. enrichment culture clone 17','species'),(1490090,1489894,'unclassified Scombriformes','no rank'),(1490091,937079,'Gambierdiscus sp. Jeju2','species'),(1490092,469,'Acinetobacter sp. IARI-RP18','species'),(1490093,66862,'Ammoniphilus sp. IARI-RP17','species'),(1490094,1386,'Bacillus sp. IARI-RP16','species'),(1490095,407,'Methylobacterium sp. NBAIM-M4','species'),(1490096,1304605,'Truncospora sp. JV0610/7B','species'),(1490098,341286,'Anostirus castaneus','species'),(1490099,341286,'Anostirus turkestanicus','species'),(1490100,341330,'Hemicrepidius secessus hallaensis','subspecies'),(1490101,341332,'Homotechnes motschulskyi','species'),(1490102,1368205,'Paraphotistus impressus sachalinensis','subspecies'),(1490103,341401,'Selatosomus melancholicus','species'),(1490104,1368198,'Prosternon tessellatum','species'),(1490105,1368198,'Prosternon sericeum','species'),(1490106,341270,'Actenicerus alternatus','species'),(1490107,221094,'Ctenicera pectinicornis','species'),(1490108,219495,'Hemicrepidius coreanus','species'),(1490109,219495,'Hemicrepidius desertor','species'),(1490110,219495,'Hemicrepidius sinuatus','species'),(1490111,341337,'Limoniscus kraazi','species'),(1490112,341349,'Neopristilophus insitivus','species'),(1490113,1368522,'Scutellathous comes','species'),(1490114,341401,'Selatosomus coreanus','species'),(1490115,341401,'Selatosomus grandis','species'),(1490116,195297,'Stenagostus umbratilis','species'),(1490117,1490109,'Hemicrepidius desertor desertor','subspecies'),(1490118,1490110,'Hemicrepidius sinuatus sinuatus','subspecies'),(1490119,1368516,'Medakathous jactatus jactatus','subspecies'),(1490120,195296,'Liotrichus','genus'),(1490121,1490120,'Liotrichus selectus','species'),(1490122,195296,'Hypoganomorphus','genus'),(1490123,1490122,'Hypoganomorphus laevicollis','species'),(1490124,195296,'Calamboganus','genus'),(1490125,1490124,'Calamboganus abscondidus','species'),(1490126,1490120,'Liotrichus ligneus','species'),(1490127,195296,'Megathous','genus'),(1490128,1490127,'Megathous dauricus','species'),(1490129,1368182,'Calambus sp. 1 TH-2014','species'),(1490130,341299,'Corymbitodes sp. 1 TH-2014','species'),(1490131,341299,'Corymbitodes sp. 2 TH-2014','species'),(1490132,1368499,'Denticollis nigricollis subsp. 1 TH-2014','subspecies'),(1490133,333878,'Denticollis sp. 1 TH-2014','species'),(1490134,219495,'Hemicrepidius sp. 1 TH-2014','species'),(1490135,219495,'Hemicrepidius sp. 2 TH-2014','species'),(1490136,219495,'Hemicrepidius sp. 3 TH-2014','species'),(1490137,1368522,'Scutellathous sp. 1 TH-2014','species'),(1490138,341401,'Selatosomus sp. 1 TH-2014','species'),(1490139,341401,'Selatosomus sp. 2 TH-2014','species'),(1490140,195297,'Stenagostus sp. 1 TH-2014','species'),(1490141,334384,'Diapterus aureolus','species'),(1490142,195296,'unclassified Dendrometrinae','no rank'),(1490143,334384,'Diapterus brevirostris','species'),(1490144,1490142,'Ctenicerini sp. 1 TH-2014','species'),(1490145,1490142,'Ctenicerini sp. 2 TH-2014','species'),(1490146,947265,'Denticollini sp. 1 TH-2014','species'),(1490147,38452,'Rutstroemia bulgarioides','species'),(1490148,38460,'Ciboria sp. FC-2787','species'),(1490149,54683,'Lanzia sp. 7 FC-2789','species'),(1490150,54683,'Lanzia sp. 1 FC-2790','species'),(1490151,1335925,'Phaeohelotium epiphyllum','species'),(1490152,54685,'Poculum sp. FC-2796','species'),(1490153,5182,'Hymenoscyphus menthae','species'),(1490154,54683,'Lanzia sp. 6 FC-2802','species'),(1490155,5182,'Hymenoscyphus sp. 1 FC-2818','species'),(1490156,54683,'Lanzia sp. 2 FC-2820','species'),(1490157,520569,'Moellerodiscus sp. 1 FC-2823','species'),(1490158,54683,'Lanzia sp. 3 FC-2830','species'),(1490159,54683,'Lanzia sp. 3 FC-2831','species'),(1490160,66101,'Stromatinia cryptomeriae','species'),(1490161,520569,'Moellerodiscus pinicola','species'),(1490162,38462,'Lambertella sp. 2 FC-2992','species'),(1490163,38462,'Lambertella pyrolae','species'),(1490164,54683,'Lanzia sp. 4 TNSF-40120','species'),(1490165,54683,'Lanzia sp. 4 TNSF-40136','species'),(1490166,54683,'Lanzia sp. 5 TNSF-40139','species'),(1490167,54683,'Lanzia sp. 5 TNSF-40144','species'),(1490168,38452,'Rutstroemia firma','species'),(1490169,5182,'Hymenoscyphus sp. 4 TNSF-40168','species'),(1490170,5182,'Hymenoscyphus sp. 3 FC-5090','species'),(1490171,5182,'Hymenoscyphus sp. 6 FC-5101','species'),(1490172,520569,'Moellerodiscus sp. 2 FC-5105','species'),(1490173,54683,'Lanzia sp. 3 FC-5109','species'),(1490174,5182,'Hymenoscyphus sp. 2 FC-5110','species'),(1490175,5182,'Hymenoscyphus sp. 5 FC-5096','species'),(1490176,5182,'Hymenoscyphus sp. 7 FC-5104','species'),(1490177,54685,'Poculum sp. FC-2787','species'),(1490178,341968,'Athemus insulsus','species'),(1490179,343750,'Benibotarus taygetanus','species'),(1490180,445488,'Cerophytum elateroides','species'),(1490181,174910,'Eucinetus haemorrhoidalis','species'),(1490182,195272,'Platycis cosnardi','species'),(1490183,186072,'Podabrus temporalis','species'),(1490184,538624,'Prionocyphon sexmaculatus','species'),(1490185,341405,'Tetrigus cyprius','species'),(1490186,186986,'Horatocera','genus'),(1490187,1490186,'Horatocera niponica','species'),(1490188,195229,'Isorhipis','genus'),(1490189,1490188,'Isorhipis marmottani','species'),(1490190,433517,'Lamellipalpus','genus'),(1490191,1490190,'Lamellipalpus pacholatkoi','species'),(1490192,195166,'Malacogaster','genus'),(1490193,1490192,'Malacogaster passerinii','species'),(1490194,333885,'Troglomethes','genus'),(1490195,1490194,'Troglomethes leechi','species'),(1490196,870193,'Pseudoidium hortensiae','species'),(1490197,266943,'Neomaskellia bergii','species'),(1490198,5052,'Aspergillus sp. IARI-BF2','species'),(1490199,5052,'Aspergillus sp. IARI-BF4','species'),(1490200,5052,'Aspergillus sp. IARI-BF5','species'),(1490201,5052,'Aspergillus sp. IARI-DF3','species'),(1490202,5052,'Aspergillus sp. IARI-DF4','species'),(1490203,5052,'Aspergillus sp. IARI-DF5','species'),(1490204,5052,'Aspergillus sp. IARI-IF3','species'),(1490205,5052,'Aspergillus sp. IARI-TF3','species'),(1490206,5052,'Aspergillus sp. IARI-TF5','species'),(1490207,151555,'Eurotiomycetes sp. IARI-DF2','species'),(1490208,30190,'Kiritshenkella','genus'),(1490209,1490208,'Kiritshenkella sacchari','species'),(1490212,188096,'Paralongidorus rex','species'),(1490213,46597,'Magelona berkeleyi','species'),(1490214,315403,'Phyllochaetopterus sp. KMH-2014','species'),(1490215,53365,'Catellatospora sp. NEAU-YJC4','species'),(1490216,161701,'Xenophrys huangshanensis','species'),(1490217,161701,'Xenophrys cheni','species'),(1490218,161701,'Xenophrys lini','species'),(1490219,6202,'Taenia sp. Shillong','species'),(1490220,6191,'Fasciola sp. Imphal West','species'),(1490221,6191,'Fasciola sp. Itanagar','species'),(1490222,667113,'Actinoallomurus sp. NEAU-TX1-15','species'),(1490223,321315,'Sphaerisporangium sp. NEAU-TX3-8','species'),(1490225,1873,'Micromonospora sp. NEAU-JC6','species'),(1490227,291027,'Jacquemontia yellow mosaic virus','species'),(1490228,50010,'Bryobia eharai','species'),(1490229,50012,'Eotetranychus cornicola','species'),(1490230,50012,'Eotetranychus nomurai','species'),(1490231,50012,'Eotetranychus pruni','species'),(1490232,50012,'Eotetranychus querci','species'),(1490233,50012,'Eotetranychus quercifoliae','species'),(1490234,50012,'Eotetranychus spectabilis','species'),(1490235,50012,'Eotetranychus uncatus','species'),(1490236,246616,'Eutetranychus africanus','species'),(1490237,50022,'Panonychus elongatus','species'),(1490238,50022,'Panonychus thelytokus','species'),(1490239,50025,'Petrobia latens','species'),(1490240,32263,'Tetranychus lombardinii','species'),(1490241,50012,'Eotetranychus asiaticus','species'),(1490242,50012,'Eotetranychus boreus','species'),(1490243,50012,'Eotetranychus dissectus','species'),(1490244,50012,'Eotetranychus rubricans','species'),(1490245,50012,'Eotetranychus smithi','species'),(1490246,50012,'Eotetranychus toyoshimai','species'),(1490247,50012,'Eotetranychus uchidai','species'),(1490248,50022,'Panonychus bambusicola','species'),(1490249,50022,'Panonychus akitanus','species'),(1490250,50022,'Panonychus pusillus','species'),(1490251,392236,'Schizotetranychus brevisetosus','species'),(1490252,392236,'Schizotetranychus gilvus','species'),(1490253,392236,'Schizotetranychus lespedezae','species'),(1490254,392236,'Schizotetranychus recki','species'),(1490255,392236,'Schizotetranychus schizopus','species'),(1490256,392236,'Schizotetranychus shii','species'),(1490257,32263,'Tetranychus bambusae','species'),(1490258,32263,'Tetranychus huhhotensis','species'),(1490259,32263,'Tetranychus zeae','species'),(1490260,32262,'Eurytetranychoides','genus'),(1490261,1490260,'Eurytetranychoides japonicus','species'),(1490262,113102,'Sogatella kolophon','species'),(1490263,1154,'Spirulina sp. DRTO-55.2','species'),(1490264,190968,'Hormoscilla cf. spongeliae DRTO-57.2','no rank'),(1490265,284010,'Klebsiella sp. enrichment culture clone F-1-3','species'),(1490266,284010,'Klebsiella sp. enrichment culture clone F-2','species'),(1490267,284010,'Klebsiella sp. enrichment culture clone YL-2','species'),(1490268,284010,'Klebsiella sp. enrichment culture clone YX-2','species'),(1490269,229772,'Pilogalumna','genus'),(1490270,1490269,'Pilogalumna sp. LFV-2014','species'),(1490273,13231,'Pseudococcus nr. maritimus 0902307','species'),(1490274,13231,'Pseudococcus nr. meridionalis 1200890','species'),(1490275,13231,'Pseudococcus nr. meridionalis 1200891','species'),(1490276,13231,'Pseudococcus nr. sociabilis 1101838','species'),(1490277,13231,'Pseudococcus nr. sociabilis 1101839','species'),(1490278,13231,'Pseudococcus nr. viburni 0902313','species'),(1490279,13231,'Pseudococcus nr. viburni 0902315','species'),(1490280,13231,'Pseudococcus sp. 1101830','species'),(1490281,192623,'Elaphostrongylus alces','species'),(1490283,283897,'Varestrongylus sagittatus','species'),(1490288,39845,'Actinokineospora guangxiensis','species'),(1490289,53365,'Catellatospora sp. NX-6','species'),(1490290,2023,'Thermoactinomyces guangxiensis','species'),(1490291,2005,'Microbispora sp. AG5-2-13','species'),(1490292,83681,'Nonomuraea thermotolerans','species'),(1490293,1847,'Pseudonocardia sp. 3-33-9A','species'),(1490294,114072,'Streptosporangiaceae bacterium 3-22-3','species'),(1490295,114072,'Streptosporangiaceae bacterium TA-2','species'),(1490296,116542,'Thermomonosporaceae bacterium 3-12x','species'),(1490297,283897,'Varestrongylus cf. capreoli 1 GGV-2014','species'),(1490298,283897,'Varestrongylus cf. capreoli 2 GGV-2014','species'),(1490299,283897,'Varestrongylus cf. capreoli 3 GGV-2014','species'),(1490300,283897,'Varestrongylus cf. capreoli 4 GGV-2014','species'),(1490301,283897,'Varestrongylus cf. capreoli 5 GGV-2014','species'),(1490302,283897,'Varestrongylus cf. capreoli 6 GGV-2014','species'),(1490303,283897,'Varestrongylus cf. capreoli 7 GGV-2014','species'),(1490304,47110,'Protodrilus cf. jagersteni KW117','species'),(1490305,47110,'Protodrilus cf. jagersteni KW121','species'),(1490306,205110,'Protodriloides cf. chaetifer KW133','species'),(1490307,205110,'Protodriloides cf. chaetifer KW327','species'),(1490308,47110,'Protodrilus cf. helgolandicus KW285','species'),(1490309,47110,'Protodrilus cf. helgolandicus KW321','species'),(1490310,47139,'Parenterodrilus sp. 1 MDD-2014','species'),(1490311,47110,'Protodrilus cf. ciliatus MDD-2014','species'),(1490312,47110,'Protodrilus cf. hochbergi MDD-2014','species'),(1490313,47110,'Protodrilus cf. hypoleucus MDD-2014','species'),(1490314,47110,'Protodrilus cf. schneideri MDD-2014','species'),(1490315,47110,'Protodrilus cf. submersus MDD-2014','species'),(1490316,47110,'Protodrilus sp. 10 MDD-2014','species'),(1490317,47110,'Protodrilus sp. 11 MDD-2014','species'),(1490318,47110,'Protodrilus sp. 12 MDD-2014','species'),(1490319,47110,'Protodrilus sp. 13 MDD-2014','species'),(1490320,47110,'Protodrilus sp. 14 MDD-2014','species'),(1490321,47110,'Protodrilus sp. 16 MDD-2014','species'),(1490322,47110,'Protodrilus sp. 17 MDD-2014','species'),(1490323,47110,'Protodrilus sp. 18 MDD-2014','species'),(1490324,47110,'Protodrilus sp. 19 MDD-2014','species'),(1490325,47110,'Protodrilus sp. 20 MDD-2014','species'),(1490326,47110,'Protodrilus sp. 4 MDD-2014','species'),(1490327,47110,'Protodrilus sp. 6 MDD-2014','species'),(1490328,47110,'Protodrilus sp. 7 MDD-2014','species'),(1490329,47110,'Protodrilus sp. 8 MDD-2014','species'),(1490330,47110,'Protodrilus sp. 9 MDD-2014','species'),(1490331,875003,'Copepoda sp. RR-2014','species'),(1490332,177865,'Cheumatopsyche sp. OPU_BS_TK2012-12','species'),(1490333,177865,'Cheumatopsyche sp. OPU_BS_TK2012-1','species'),(1490334,177865,'Cheumatopsyche sp. OPU_BS_TK2012-2','species'),(1490335,177865,'Cheumatopsyche sp. OPU_BS_TK2012-24','species'),(1490336,177865,'Cheumatopsyche sp. OPU_BS_TK2012-28','species'),(1490337,177865,'Cheumatopsyche sp. OPU_BS_TK2012-30','species'),(1490338,177865,'Cheumatopsyche sp. OPU_BS_TK2012-33','species'),(1490339,177865,'Cheumatopsyche galloisi','species'),(1490343,5052,'Aspergillus parasiticus x Aspergillus flavus','species'),(1490344,413786,'Diospyros undulata var. cratericalyx','varietas'),(1490345,136116,'Dehaasia cuneata var. longifolia','varietas'),(1490346,5399,'Agrocybe rivulosa','species'),(1490347,247722,'Auritella sp. AU2','species'),(1490348,247722,'Auritella sp. AU3','species'),(1490349,71669,'Conocybe smithii','species'),(1490350,1052205,'Deconica sp. PBM3781','species'),(1490352,71953,'Inocybe sp. AU13','species'),(1490353,71953,'Inocybe sp. AU14','species'),(1490354,71953,'Inocybe sp. AU15','species'),(1490355,71953,'Inocybe sp. AU16','species'),(1490356,71953,'Inocybe sp. AU17','species'),(1490357,71953,'Inocybe sp. AU18','species'),(1490358,71953,'Inocybe sp. AU19','species'),(1490359,71953,'Inocybe sp. AU20','species'),(1490360,71953,'Inocybe sp. AU21','species'),(1490361,71953,'Inocybe sp. AU22','species'),(1490362,71953,'Inocybe sp. AU23','species'),(1490363,71953,'Inocybe sp. AU24','species'),(1490364,71953,'Inocybe sp. AU25','species'),(1490365,71953,'Inocybe sp. AU26','species'),(1490366,71953,'Inocybe sp. AU27','species'),(1490367,71953,'Inocybe sp. AU28','species'),(1490368,71953,'Inocybe sp. AU29','species'),(1490369,71953,'Inocybe sp. AU36','species'),(1490370,181948,'Pachylepyrium nubicola','species'),(1490371,165595,'Phaeomarasmius fulvidulus','species'),(1490372,279290,'Phaeomyces dubiosus','species'),(1490373,150362,'Polycephalomyces sp. NBRC 109990','species'),(1490374,150362,'Polycephalomyces sp. NBRC 110223','species'),(1490375,150362,'Polycephalomyces sp. NBRC 110224','species'),(1490376,150362,'Polycephalomyces sp. NBRC 110225','species'),(1490377,42367,'Hirsutella nutans','species'),(1490378,150362,'Polycephalomyces sp. NBRC 109987','species'),(1490379,150362,'Polycephalomyces sp. NBRC 109988','species'),(1490380,150362,'Polycephalomyces sp. NBRC 109989','species'),(1490381,150362,'Polycephalomyces sp. NBRC 100747','species'),(1490382,150362,'Polycephalomyces cf. sinensis NBRC 109982','species'),(1490383,42367,'Hirsutella sp. NBRC 103841','species'),(1490384,42367,'Hirsutella sp. NBRC 103845','species'),(1490385,42367,'Hirsutella sp. NBRC 109996','species'),(1490386,85620,'\'Sogatella kolophon\' witches\'-broom phytoplasma','species'),(1490387,85620,'\'Empoasca motti\' witches\'-broom phytoplasma','species'),(1490389,953,'Wolbachia endosymbiont of \'cotton plant\'','species'),(1490390,286,'Pseudomonas sp. GH1-PS11','species'),(1490391,286,'Pseudomonas sp. GH1-PS12','species'),(1490392,286,'Pseudomonas sp. GH1-PS13','species'),(1490393,286,'Pseudomonas sp. GH1-PS14','species'),(1490394,286,'Pseudomonas sp. GH1-PS15','species'),(1490395,286,'Pseudomonas sp. GH1-PS16','species'),(1490396,286,'Pseudomonas sp. GH1-PS17','species'),(1490397,286,'Pseudomonas sp. GH1-PS18','species'),(1490398,286,'Pseudomonas sp. GH1-PS2','species'),(1490399,286,'Pseudomonas sp. GH1-PS21','species'),(1490400,286,'Pseudomonas sp. GH1-PS23','species'),(1490401,286,'Pseudomonas sp. GH1-PS25','species'),(1490402,286,'Pseudomonas sp. GH1-PS26','species'),(1490403,286,'Pseudomonas sp. GH1-PS28','species'),(1490404,286,'Pseudomonas sp. GH1-PS29','species'),(1490405,286,'Pseudomonas sp. GH1-PS3','species'),(1490406,286,'Pseudomonas sp. GH1-PS30','species'),(1490407,286,'Pseudomonas sp. GH1-PS32','species'),(1490408,286,'Pseudomonas sp. GH1-PS33','species'),(1490409,286,'Pseudomonas sp. GH1-PS34','species'),(1490410,286,'Pseudomonas sp. GH1-PS35','species'),(1490411,286,'Pseudomonas sp. GH1-PS36','species'),(1490412,286,'Pseudomonas sp. GH1-PS37','species'),(1490413,286,'Pseudomonas sp. GH1-PS40','species'),(1490414,286,'Pseudomonas sp. GH1-PS41','species'),(1490415,286,'Pseudomonas sp. GH1-PS43','species'),(1490416,286,'Pseudomonas sp. GH1-PS44','species'),(1490417,286,'Pseudomonas sp. GH1-PS45','species'),(1490418,286,'Pseudomonas sp. GH1-PS46','species'),(1490419,286,'Pseudomonas sp. GH1-PS47','species'),(1490420,286,'Pseudomonas sp. GH1-PS48','species'),(1490421,286,'Pseudomonas sp. GH1-PS5','species'),(1490422,286,'Pseudomonas sp. GH1-PS50','species'),(1490423,286,'Pseudomonas sp. GH1-PS51','species'),(1490424,286,'Pseudomonas sp. GH1-PS52','species'),(1490425,286,'Pseudomonas sp. GH1-PS53','species'),(1490426,286,'Pseudomonas sp. GH1-PS54','species'),(1490427,286,'Pseudomonas sp. GH1-PS56','species'),(1490428,286,'Pseudomonas sp. GH1-PS60','species'),(1490429,286,'Pseudomonas sp. GH1-PS67','species'),(1490430,286,'Pseudomonas sp. GH1-PS69','species'),(1490431,286,'Pseudomonas sp. GH1-PS7','species'),(1490432,286,'Pseudomonas sp. GH1-PS70','species'),(1490433,286,'Pseudomonas sp. GH1-PS71','species'),(1490434,286,'Pseudomonas sp. GH1-PS74','species'),(1490435,286,'Pseudomonas sp. GH1-PS75','species'),(1490436,286,'Pseudomonas sp. GH1-PS76','species'),(1490437,286,'Pseudomonas sp. GH1-PS78','species'),(1490438,286,'Pseudomonas sp. GH1-PS79','species'),(1490439,286,'Pseudomonas sp. GH1-PS81','species'),(1490440,286,'Pseudomonas sp. GH1-PS82','species'),(1490441,286,'Pseudomonas sp. GH1-PS83','species'),(1490442,286,'Pseudomonas sp. GH1-PS84','species'),(1490443,286,'Pseudomonas sp. GH1-PS85','species'),(1490444,286,'Pseudomonas sp. GH1-PS86','species'),(1490445,286,'Pseudomonas sp. GH1-PS87','species'),(1490446,286,'Pseudomonas sp. GH1-PS89','species'),(1490447,286,'Pseudomonas sp. GH1-PS9','species'),(1490449,469,'Acinetobacter sp. VIT-VAGJ','species'),(1490450,1386,'Bacillus sp. VIT-SSCJ4','species'),(1490451,33986,'Exiguobacterium sp. VIT-AJC','species'),(1490452,1279,'Staphylococcus sp. VIT-PAJI','species'),(1490453,633413,'environmental samples','no rank'),(1490454,1490453,'uncultured Pseudozobellia sp.','species'),(1490455,286,'Pseudomonas sp. prs01','species'),(1490456,29278,'Cloning vector pSOL9DEF1','species'),(1490457,29278,'Cloning vector pSOL9DEF2','species'),(1490458,13687,'Sphingomonas sp. EGY1','species'),(1490459,489821,'Norovirus Hu/GII.4/Yunnan/17-YN/2013/CHN','no rank'),(1490460,489821,'Norovirus Hu/GII.4/Yunnan/18-YN/2013/CHN','no rank'),(1490461,489821,'Norovirus Hu/GII.4/Yunnan/19-YN/2013/CHN','no rank'),(1490462,490041,'Norovirus Hu/GII.3/Yunnan/20-YN/2013/CHN','no rank'),(1490463,489821,'Norovirus Hu/GII.4/Yunnan/21-YN/2013/CHN','no rank'),(1490464,490041,'Norovirus Hu/GII.3/Yunnan/22-YN/2013/CHN','no rank'),(1490465,489821,'Norovirus Hu/GII.4/Yunnan/23-YN/2013/CHN','no rank'),(1490466,489821,'Norovirus Hu/GII.4/Yunnan/25-YN/2013/CHN','no rank'),(1490467,489821,'Norovirus Hu/GII.4/Yunnan/26-YN/2013/CHN','no rank'),(1490468,489821,'Norovirus Hu/GII.4/Yunnan/28-YN/2013/CHN','no rank'),(1490469,489821,'Norovirus Hu/GII.4/Yunnan/29-YN/2013/CHN','no rank'),(1490470,489821,'Norovirus Hu/GII.4/Yunnan/31-YN/2013/CHN','no rank'),(1490471,114727,'Influenza A virus (A/swine/Guangdong/104/2013(H1N1))','no rank'),(1490472,114727,'Influenza A virus (A/swine/Guangdong/306/2013(H1N1))','no rank'),(1490473,114727,'Influenza A virus (A/swine/Guangxi/1/2013(H1N1))','no rank'),(1490474,114727,'Influenza A virus (A/swine/Tianjin/3/2011(H1N1))','no rank'),(1490475,943,'Ehrlichia sp. H7','species'),(1490476,53335,'Pantoea sp. LMG 27579','species'),(1490477,953,'Wolbachia endosymbiont of Mermessus fradeorum','species'),(1490478,953,'Wolbachia endosymbiont of Mermessus sp.','species'),(1490479,114295,'Rickettsia endosymbiont of Mermessus fradeorum','species'),(1490480,114295,'Rickettsia endosymbiont of Mermessus sp.','species'),(1490481,273135,'Cardinium endosymbiont of Mermessus sp.','species'),(1490482,1763,'Mycobacterium sp. SWH-M3','species'),(1490483,1763,'Mycobacterium sp. SWH-M5','species'),(1490484,1763,'Mycobacterium sp. ST-F2','species'),(1490485,1763,'Mycobacterium sp. SWH-M1','species'),(1490486,5506,'Fusarium sp. 4RSLBRT','species'),(1490488,102796,'Influenza A virus (A/chicken/Shanghai/1107/2013(H9N2))','no rank'),(1490489,102796,'Influenza A virus (A/chicken/Shanghai/A/2010(H9N2))','no rank'),(1490490,102796,'Influenza A virus (A/chicken/Shanghai/B/2010(H9N2))','no rank'),(1490491,102796,'Influenza A virus (A/chicken/Shanghai/C/2011(H9N2))','no rank'),(1490492,102796,'Influenza A virus (A/chicken/Shanghai/D/2011(H9N2))','no rank'),(1490493,102796,'Influenza A virus (A/wild chicken/Shanghai/C1/2014(H9N2))','no rank'),(1490494,1225088,'Salacia sp. SAD-2014','no rank'),(1490495,4783,'Phytophthora fragariaefolia','species'),(1490498,176992,'Hemipilia sp. Jin XH 9090','species'),(1490501,102796,'Influenza A virus (A/turtledove/Guangxi/49B6/2013(H9N2))','no rank'),(1490502,29278,'Expression vector pIB-NC-EGFP','species'),(1490503,59352,'Platanthera finetiana','species'),(1490505,6857,'Androctonus cf. gonneti Sc1453','species'),(1490506,6857,'Androctonus cf. gonneti Sc1454','species'),(1490507,6857,'Androctonus cf. gonneti Sc1455','species'),(1490508,6857,'Androctonus cf. gonneti Sc1456','species'),(1490509,219787,'Wallacidia','genus'),(1490510,1883,'Streptomyces sp. Mke4875','species'),(1490519,210628,'Macrognathus guentheri','species'),(1490520,209165,'Ompok sp. F40','species'),(1490521,302776,'Pristolepis malabarica','species'),(1490523,1386,'Bacillus sp. SCW-5','species'),(1490525,85623,'\'Triadica sebifera\' yellows phytoplasma','species'),(1490526,85623,'\'Camellia sp.\' yellows phytoplasma','species'),(1490527,85623,'Bunting yellows phytoplasma','species'),(1490528,716929,'Sweet potato leaf curl virus associated satellite','species'),(1490529,4794,'Phytophthora drechsleri var. cajani','varietas'),(1490532,1050298,'Bostrichoidea sp. UPOL RK0127','species'),(1490534,1478734,'Byrrhoidea sp. UPOL RK0163','species'),(1490539,440219,'Cantharidae sp. UPOL RK0199','species'),(1490540,433502,'Unclassified Cantharinae','no rank'),(1490543,433505,'Unclassified Chauliognathinae','no rank'),(1490548,1490543,'Chauliognathinae sp. UPOL RK0200','species'),(1490551,63910,'unclassified Clambidae','no rank'),(1490553,947265,'Denticollinae sp. UPOL RK0251','species'),(1490555,947237,'Elaterinae sp. UPOL RK0203','species'),(1490556,947237,'Elaterinae sp. UPOL RK0400','species'),(1490557,947237,'Elaterinae sp. UPOL RK0404','species'),(1490558,947237,'Elaterinae sp. UPOL RK0406','species'),(1490578,947240,'Eucnemidae sp. UPOL RK0121','species'),(1490579,947240,'Eucnemidae sp. UPOL RK0122','species'),(1490580,947240,'Eucnemidae sp. UPOL RK0123','species'),(1490581,947240,'Eucnemidae sp. UPOL RK0124','species'),(1490582,947240,'Eucnemidae sp. UPOL RK0125','species'),(1490583,947240,'Eucnemidae sp. UPOL RK0126','species'),(1490584,947240,'Eucnemidae sp. UPOL RK0171','species'),(1490585,947240,'Eucnemidae sp. UPOL RK0303','species'),(1490586,947240,'Eucnemidae sp. UPOL RK0340','species'),(1490587,947240,'Eucnemidae sp. UPOL RK0341','species'),(1490588,947240,'Eucnemidae sp. UPOL RK0342','species'),(1490589,947240,'Eucnemidae sp. UPOL RK0343','species'),(1490590,947240,'Eucnemidae sp. UPOL RK0345','species'),(1490591,947240,'Eucnemidae sp. UPOL RK0346','species'),(1490592,947240,'Eucnemidae sp. UPOL RK0347','species'),(1490593,947240,'Eucnemidae sp. UPOL RK0348','species'),(1490594,947240,'Eucnemidae sp. UPOL RK0349','species'),(1490595,947240,'Eucnemidae sp. UPOL RK0350','species'),(1490596,947240,'Eucnemidae sp. UPOL RK0351','species'),(1490597,947240,'Eucnemidae sp. UPOL RK0352','species'),(1490598,947240,'Eucnemidae sp. UPOL RK0355','species'),(1490599,947240,'Eucnemidae sp. UPOL RK0356','species'),(1490600,947240,'Eucnemidae sp. UPOL RK0357','species'),(1490601,131633,'Galerucinae sp. UPOL RK0164','species'),(1490602,333899,'Lampyridae sp. UPOL RK0087','species'),(1490603,333899,'Lampyridae sp. UPOL RK0089','species'),(1490604,333899,'Lampyridae sp. UPOL RK0093','species'),(1490605,333899,'Lampyridae sp. UPOL RK0095','species'),(1490606,333899,'Lampyridae sp. UPOL RK0096','species'),(1490607,333899,'Lampyridae sp. UPOL RK0097','species'),(1490608,333899,'Lampyridae sp. UPOL RK0098','species'),(1490609,333899,'Lampyridae sp. UPOL RK0099','species'),(1490610,333899,'Lampyridae sp. UPOL RK0100','species'),(1490611,333899,'Lampyridae sp. UPOL RK0101','species'),(1490612,333899,'Lampyridae sp. UPOL RK0102','species'),(1490613,333899,'Lampyridae sp. UPOL RK0103','species'),(1490614,333899,'Lampyridae sp. UPOL RK0104','species'),(1490615,333899,'Lampyridae sp. UPOL RK0105','species'),(1490616,333899,'Lampyridae sp. UPOL RK0106','species'),(1490617,333899,'Lampyridae sp. UPOL RK0107','species'),(1490618,333899,'Lampyridae sp. UPOL RK0108','species'),(1490619,333899,'Lampyridae sp. UPOL RK0109','species'),(1490620,333899,'Lampyridae sp. UPOL RK0110','species'),(1490621,333899,'Lampyridae sp. UPOL RK0111','species'),(1490622,333899,'Lampyridae sp. UPOL RK0112','species'),(1490623,333899,'Lampyridae sp. UPOL RK0113','species'),(1490624,333899,'Lampyridae sp. UPOL RK0115','species'),(1490625,333899,'Lampyridae sp. UPOL RK0116','species'),(1490626,333899,'Lampyridae sp. UPOL RK0117','species'),(1490627,333899,'Lampyridae sp. UPOL RK0118','species'),(1490628,333899,'Lampyridae sp. UPOL RK0130','species'),(1490629,333899,'Lampyridae sp. UPOL RK0133','species'),(1490630,333899,'Lampyridae sp. UPOL RK0173','species'),(1490631,333899,'Lampyridae sp. UPOL RK0372','species'),(1490632,333899,'Lampyridae sp. UPOL RK0373','species'),(1490633,333899,'Lampyridae sp. UPOL RK0374','species'),(1490634,333899,'Lampyridae sp. UPOL RK0375','species'),(1490635,333899,'Lampyridae sp. UPOL RK0376','species'),(1490636,333899,'Lampyridae sp. UPOL RK0378','species'),(1490637,333899,'Lampyridae sp. UPOL RK0380','species'),(1490638,333899,'Lampyridae sp. UPOL RK0381','species'),(1490639,333899,'Lampyridae sp. UPOL RK0382','species'),(1490640,333899,'Lampyridae sp. UPOL RK0383','species'),(1490641,333899,'Lampyridae sp. UPOL RK0384','species'),(1490642,333899,'Lampyridae sp. UPOL RK0385','species'),(1490643,333899,'Lampyridae sp. UPOL RK0386','species'),(1490644,333899,'Lampyridae sp. UPOL RK0387','species'),(1490645,333899,'Lampyridae sp. UPOL RK0388','species'),(1490646,333899,'Lampyridae sp. UPOL RK0389','species'),(1490647,333899,'Lampyridae sp. UPOL RK0390','species'),(1490648,333899,'Lampyridae sp. UPOL RK0391','species'),(1490649,333899,'Lampyridae sp. UPOL RK0392','species'),(1490650,333899,'Lampyridae sp. UPOL RK0393','species'),(1490651,333899,'Lampyridae sp. UPOL RK0394','species'),(1490652,333899,'Lampyridae sp. UPOL RK0395','species'),(1490653,333899,'Lampyridae sp. UPOL RK0396','species'),(1490654,333899,'Lampyridae sp. UPOL RK0397','species'),(1490655,333899,'Lampyridae sp. UPOL RK0398','species'),(1490656,333899,'Lampyridae sp. UPOL RK0399','species'),(1490657,445473,'Unclassified Lissominae','no rank'),(1490658,1490657,'Lissominae sp. UPOL RK0334','species'),(1490659,1490657,'Lissominae sp. UPOL RK0335','species'),(1490660,1490657,'Lissominae sp. UPOL RK0353','species'),(1490661,1490657,'Lissominae sp. UPOL RK0354','species'),(1490662,433503,'Unclassified Malthininae','no rank'),(1490667,1490662,'Malthininae sp. UPOL RK0157','species'),(1490688,454427,'Phengodidae sp. UPOL RK0361','species'),(1490689,454427,'Phengodidae sp. UPOL RK0363','species'),(1490690,454427,'Phengodidae sp. UPOL RK0364','species'),(1490691,454427,'Phengodidae sp. UPOL RK0365','species'),(1490692,454427,'Phengodidae sp. UPOL RK0367','species'),(1490693,454427,'Phengodidae sp. UPOL RK0368','species'),(1490694,440247,'Psephenidae sp. UPOL RK0168','species'),(1490695,440247,'Psephenidae sp. UPOL RK0169','species'),(1490696,440251,'Ptilodactylidae sp. UPOL RK0131','species'),(1490697,440251,'Ptilodactylidae sp. UPOL RK0149','species'),(1490698,440251,'Ptilodactylidae sp. UPOL RK0150','species'),(1490699,440251,'Ptilodactylidae sp. UPOL RK0151','species'),(1490700,440251,'Ptilodactylidae sp. UPOL RK0152','species'),(1490701,440251,'Ptilodactylidae sp. UPOL RK0153','species'),(1490702,71489,'Unclassified Rhagophthalmidae','no rank'),(1490705,1490702,'Rhagophthalmidae sp. UPOL RK0088','species'),(1490706,1490702,'Rhagophthalmidae sp. UPOL RK0370','species'),(1490707,1490702,'Rhagophthalmidae sp. UPOL RK0371','species'),(1490709,333850,'Rhipiceridae sp. UPOL RK0144','species'),(1490710,333850,'Rhipiceridae sp. UPOL RK0146','species'),(1490711,50533,'unclassified Ripiphoridae','no rank'),(1490712,1490711,'Ripiphoridae sp. UPOL RK0148','species'),(1490713,460599,'Scirtidae sp. UPOL RK0161','species'),(1490714,460599,'Scirtidae sp. UPOL RK0162','species'),(1490715,460599,'Scirtidae sp. UPOL RK0165','species'),(1490716,460599,'Scirtidae sp. UPOL RK0166','species'),(1490717,460599,'Scirtidae sp. UPOL RK0167','species'),(1490718,71523,'unclassified Scirtoidea','no rank'),(1490720,1490718,'Scirtoidea sp. UPOL RK0147','species'),(1490721,1490718,'Scirtoidea sp. UPOL RK0159','species'),(1490722,433504,'Unclassified Silinae','no rank'),(1490728,1490722,'Silinae sp. UPOL RK0154','species'),(1490729,1490722,'Silinae sp. UPOL RK0182','species'),(1490730,195318,'unclassified Telegeusidae','no rank'),(1490732,1490730,'Telegeusidae sp. UPOL RK0358','species'),(1490733,1490730,'Telegeusidae sp. UPOL RK0359','species'),(1490734,1490730,'Telegeusidae sp. UPOL RK0360','species'),(1490735,195305,'unclassified Throscidae','no rank'),(1490739,1490735,'Throscidae sp. UPOL RK0086','species'),(1490740,1490735,'Throscidae sp. UPOL RK0137','species'),(1490741,1490735,'Throscidae sp. UPOL RK0138','species'),(1490742,1490735,'Throscidae sp. UPOL RK0140','species'),(1490743,1490735,'Throscidae sp. UPOL RK0141','species'),(1490744,1490735,'Throscidae sp. UPOL RK0175','species'),(1490745,1490735,'Throscidae sp. UPOL RK0330','species'),(1490746,1490735,'Throscidae sp. UPOL RK0331','species'),(1490747,1490735,'Throscidae sp. UPOL RK0332','species'),(1490748,1490735,'Throscidae sp. UPOL RK0333','species'),(1490749,1490735,'Throscidae sp. UPOL RK0336','species'),(1490750,1490735,'Throscidae sp. UPOL RK0337','species'),(1490751,1490735,'Throscidae sp. UPOL RK0338','species'),(1490752,1490735,'Throscidae sp. UPOL RK0339','species'),(1490753,350105,'Unclassified Thylacosterninae','no rank'),(1490754,1490753,'Thylacosterninae sp. UPOL RK0174','species'),(1490755,445458,'Anischia sp. UPOL RK0119','species'),(1490756,445458,'Anischia sp. UPOL RK0120','species'),(1490761,947298,'Chalcolepidius sp. UPOL RK0219','species'),(1490765,333886,'Drilonius sp. UPOL RK0132','species'),(1490766,333886,'Drilonius sp. UPOL RK0135','species'),(1490767,333886,'Drilonius sp. UPOL RK0136','species'),(1490768,333886,'Drilonius sp. UPOL RK0362','species'),(1490776,334002,'Lycocerus sp. UPOL RK0176','species'),(1490778,195223,'Malthinus sp. UPOL RK0181','species'),(1490781,50522,'Octinodes sp. UPOL RK0306','species'),(1490784,333890,'Phengodes sp. UPOL RK0366','species'),(1490786,343828,'Plateros sp. UPOL RK0377','species'),(1490790,30010,'Pyrophorus sp. UPOL RK0213','species'),(1490792,195291,'Scirtes sp. UPOL RK0160','species'),(1490793,947286,'Selasia sp. UPOL RK0158','species'),(1490794,947286,'Selasia sp. UPOL RK0172','species'),(1490800,947266,'Anaissini sp. UPOL RK0301','species'),(1490802,1490543,'Chauliognathini sp. UPOL RK0177','species'),(1490810,30009,'Hemiopinae','subfamily'),(1490811,1490810,'Hemiopinae sp. UPOL RK0403','species'),(1490813,1490543,'Ichthyurini sp. UPOL RK0155','species'),(1490814,1490543,'Ichthyurini sp. UPOL RK0179','species'),(1490816,1490662,'Malthodini sp. UPOL RK0178','species'),(1490817,1490662,'Malthodini sp. UPOL RK0180','species'),(1490819,947237,'Physorhinini sp. UPOL RK0310','species'),(1490839,333874,'Cebrio','genus'),(1490840,1490839,'Cebrio sp. UPOL RK0142','species'),(1490841,1490839,'Cebrio sp. UPOL RK0143','species'),(1490842,333874,'Diplophoenicus','genus'),(1490843,1490842,'Diplophoenicus sp. UPOL RK0145','species'),(1490844,333885,'Ginglymocladus','genus'),(1490846,71195,'Helcophorus','genus'),(1490848,71195,'Propyropterus','genus'),(1490850,43868,'Commiphora sp. vezorum','species'),(1490851,43868,'Commiphora arafy','species'),(1490852,43868,'Commiphora lasiodisca','species'),(1490853,43868,'Commiphora marchandii','species'),(1490854,43868,'Commiphora sinuata','species'),(1490855,43868,'Commiphora sp. Weeks 10-I-28-8','species'),(1490856,43868,'Commiphora stellulata','species'),(1490858,237,'Flavobacterium sp. 4(2014)','species'),(1490859,237,'Flavobacterium sp. 6(2014)','species'),(1490860,1365672,'Apocryptodon punctatus','species'),(1490861,433502,'Cratosilis','genus'),(1490862,1490861,'Cratosilis sicula','species'),(1490863,1330546,'environmental samples','no rank'),(1490864,1490863,'uncultured Pluralibacter sp.','species'),(1490865,1330545,'environmental samples','no rank'),(1490866,1490865,'uncultured Lelliottia sp.','species'),(1490867,68743,'Pluteus sp. AJ-2014r','species'),(1490868,723909,'Simplicimonas sp. PNG73','species'),(1490869,5734,'Hypotrichomonas osmaniae','species'),(1490870,131324,'Pseudocercospora fici','species'),(1490871,29002,'Cercospora sesami','species'),(1490872,29002,'Cercospora sp. Cersp64-10','species'),(1490873,63742,'Natrialba sp. SSLVU01','species'),(1490874,5734,'Hypotrichomonas blattarum','species'),(1490875,5734,'Hypotrichomonas carbonariae','species'),(1490876,5734,'Hypotrichomonas imitans','species'),(1490878,74797,'Eubostrichus sp. SB-2014','species'),(1490879,5734,'Hypotrichomonas hampli','species'),(1490880,5734,'Hypotrichomonas sanderai','species'),(1490881,63742,'Natrialba sp. SLVH04','species'),(1490883,203193,'Halobiforma sp. SLVH02','species'),(1490884,5736,'Monocercomonas sp. PS-2014a','species'),(1490885,1591237,'Creneis carolina','species'),(1490886,4842,'Rhizopus sp. MS-14','species'),(1490888,1357448,'Calliasmata pholidota','species'),(1490889,575620,'Heptacarpus sitchensis','species'),(1490890,294140,'Hippolyte ventricosa','species'),(1490891,576210,'Latreutes pymoeus','species'),(1490892,98090,'Lebbeus formosus','species'),(1490893,98090,'Lebbeus unguiculatus','species'),(1490894,575624,'Tozeuma lanceolatum','species'),(1490895,150701,'Automate cf. dolichognatha TWH-2014','species'),(1490896,291063,'Heterocarpus aff. gibbosus TWH-2014','species'),(1490897,903865,'Parhippolyte sp. TWH-2014','species'),(1490898,395615,'Atyopsis sp. TWH-2014','species'),(1490900,98089,'Mimocaris','genus'),(1490901,1490900,'Mimocaris heterocarpoides','species'),(1490902,98089,'Bathyhippolyte','genus'),(1490903,1490902,'Bathyhippolyte yaldwyni','species'),(1490904,98089,'Bythocaris','genus'),(1490905,1490904,'Bythocaris leucopis','species'),(1490906,98089,'Gelastocaris','genus'),(1490907,1490906,'Gelastocaris paronae','species'),(1490908,98089,'Ligur','genus'),(1490909,1490908,'Ligur ensiferus','species'),(1490910,29966,'Salmoneus','genus'),(1490911,1490910,'Salmoneus tricristatus','species'),(1490912,98089,'Thinora','genus'),(1490913,1490912,'Thinora maldivensis','species'),(1490914,219820,'Haemoproteus sp. SCG-2014a','species'),(1490933,1503932,'Graphium sp. UCR2137','species'),(1490934,1503932,'Graphium sp. UCR2140','species'),(1490935,1503932,'Graphium sp. UCR2159','species'),(1490936,1503932,'Graphium sp. UCR2160','species'),(1490937,1503932,'Graphium sp. UCR2161','species'),(1490938,1503932,'Graphium sp. UCR2162','species'),(1490939,1503932,'Graphium sp. UCR2163','species'),(1490940,1503932,'Graphium sp. UCR2164','species'),(1490941,1503932,'Graphium sp. UCR2165','species'),(1490942,1503932,'Graphium sp. UCR2166','species'),(1490943,1503932,'Graphium sp. UCRFD329','species'),(1490944,49233,'Aulacoseira sp. Aula_LGBT_01','species'),(1490945,216715,'Cocconeis sp. Cocc_LGBT_01','species'),(1490946,29203,'Cyclotella sp. Cycl_LGBT_01','species'),(1490947,216744,'Cymbella sp. Cymb_LGBT_01','species'),(1490948,1003041,'Denticula sp. Dent_LGBT_01','species'),(1490949,1003045,'Diploneis sp. Dipl_LGBT_01','species'),(1490950,97226,'Gomphonema sp. Gomp_LGBT_01','species'),(1490951,431369,'Luticola sp. Luti_LGBT_01','species'),(1490952,35124,'Melosira sp. Melo_LGBT_01','species'),(1490953,655776,'Navicula sp. Navi_LGBT_01','species'),(1490954,655776,'Navicula sp. Navi_LGBT_02','species'),(1490955,655776,'Navicula sp. Navi_LGBT_03','species'),(1490956,216736,'Pinnularia sp. Pinn_LGBT_01','species'),(1490957,286102,'Placoneis sp. Plac_LGBT_01','species'),(1490958,245178,'Rhopalodia sp. Rhop_LGBT_01','species'),(1490959,29206,'Stephanodiscus sp. Step_LGBT_01','species'),(1490960,1366303,'Thalassiosira sp. Thal_LGBT_01','species'),(1490961,908989,'Nitzschia sp. Nitz_LGBT_01','species'),(1490962,33856,'Meridion','genus'),(1490964,1490962,'Meridion sp. Meri_LGBT_01','species'),(1490965,1003068,'Eucocconeis','genus'),(1490967,1490965,'Eucocconeis sp. Euco_LGBT_01','species'),(1490968,38462,'Lambertella palmeri','species'),(1490969,1491024,'Phaeodiaporthe appendiculata','species'),(1490970,1491025,'Stegonsporium acerinum','species'),(1490971,1491025,'Stegonsporium pyriforme','species'),(1490972,1491026,'Thyronectria austroamericana','species'),(1490973,1491026,'Thyronectria rhodochlora','species'),(1490974,1491026,'Thyronectria roseovirens','species'),(1490975,5543,'Trichoderma alcalifuscescens','species'),(1490976,5543,'Trichoderma alni','species'),(1490977,5543,'Trichoderma britannicum','species'),(1490978,5543,'Trichoderma britdaniae','species'),(1490979,5543,'Trichoderma brunneoviride','species'),(1490980,5543,'Trichoderma caerulescens','species'),(1490981,5543,'Trichoderma ceramicum','species'),(1490982,5543,'Trichoderma citrinum','species'),(1490983,5543,'Trichoderma compactum','species'),(1490984,5543,'Trichoderma corneum','species'),(1490985,5543,'Trichoderma danicum','species'),(1490986,5543,'Trichoderma decipiens','species'),(1490987,5543,'Trichoderma foliicola','species'),(1490988,5543,'Trichoderma gelatinosum','species'),(1490989,5543,'Trichoderma hispanicum','species'),(1490990,5543,'Trichoderma hunua','species'),(1490993,5543,'Trichoderma lacuwombatense','species'),(1490994,5543,'Trichoderma lycogaloides','species'),(1490995,5543,'Trichoderma neorufum','species'),(1490996,5543,'Trichoderma nybergianum','species'),(1490997,5543,'Trichoderma ochroleucum','species'),(1490998,5543,'Trichoderma orientale','species'),(1490999,5543,'Trichoderma parapiluliferum','species'),(1491000,5543,'Trichoderma parmastoi','species'),(1491001,5543,'Trichoderma patella','species'),(1491002,5543,'Trichoderma pezizoides','species'),(1491003,5543,'Trichoderma protopulvinatum','species'),(1491004,5543,'Trichoderma pulvinatum','species'),(1491005,5543,'Trichoderma rhododendri','species'),(1491006,5543,'Trichoderma rodmanii','species'),(1491007,5543,'Trichoderma sambuci','species'),(1491008,5543,'Trichoderma semiorbis','species'),(1491009,5543,'Trichoderma seppoi','species'),(1491010,5543,'Trichoderma sp. S138','species'),(1491011,5543,'Trichoderma sp. S169','species'),(1491012,5543,'Trichoderma sp. S222','species'),(1491013,5543,'Trichoderma sp. S404','species'),(1491014,5543,'Trichoderma sp. S466','species'),(1491015,5543,'Trichoderma sp. S467','species'),(1491016,5543,'Trichoderma sp. S605','species'),(1491017,5543,'Trichoderma sp. S610','species'),(1491018,5543,'Trichoderma sp. S624','species'),(1491019,5543,'Trichoderma sp. S637','species'),(1491020,5543,'Trichoderma spinulosum','species'),(1491021,5543,'Trichoderma stellatum','species'),(1491022,5543,'Trichoderma sulphureum','species'),(1491023,5543,'Trichoderma victoriense','species'),(1491024,148311,'Phaeodiaporthe','genus'),(1491025,1544365,'Stegonsporium','genus'),(1491026,147551,'Thyronectria','genus'),(1491027,42310,'Clavatospora','genus'),(1491028,1491027,'Clavatospora longibrachiata','species'),(1491029,205932,'Dendrospora','genus'),(1491030,1491029,'Dendrospora tenella','species'),(1491031,253299,'Lunulospora cymbiformis','species'),(1491032,205932,'Triscelophorus','genus'),(1491033,1491032,'Triscelophorus monosporus','species'),(1491034,62701,'Podosphaera sp. BL-2014','species'),(1491035,222514,'Lemonniera cf. alabamensis UMB-550.10','species'),(1491036,222514,'Lemonniera cf. alabamensis UMB-551.10','species'),(1491037,1491032,'Triscelophorus cf. acuminatus UMB-558.10','species'),(1491038,1491032,'Triscelophorus cf. acuminatus UMB-608.10','species'),(1491039,1491032,'Triscelophorus cf. acuminatus UMB-875.12','species'),(1491040,1491032,'Triscelophorus cf. acuminatus UMB-901.12','species'),(1491041,1491032,'Triscelophorus cf. acuminatus UMB-1118.13','species'),(1491042,1491032,'Triscelophorus sp. 1 SD-2014','species'),(1491043,1491032,'Triscelophorus sp. 2 SD-2014','species'),(1491044,40111,'Austroroccella','genus'),(1491045,1491044,'Austroroccella gayana','species'),(1491046,83811,'Roccellina cumingiana','species'),(1491047,72323,'Syncesia hawaiiensis','species'),(1491048,86620,'Usnea sp. Maf-Lich15654','species'),(1491049,45426,'Ascomycota sp. FN-3-N1-1','species'),(1491050,45426,'Ascomycota sp. HS-2-S1-2-1','species'),(1491051,45426,'Ascomycota sp. QY-1-N1-1-2','species'),(1491052,45426,'Ascomycota sp. QY-2-W1-2-4','species'),(1491053,45426,'Ascomycota sp. SHC-3-W2-2','species'),(1491054,45426,'Ascomycota sp. TC-1-W1-2','species'),(1491055,5498,'Cladosporium sp. FN-1-E1-1-2','species'),(1491056,5498,'Cladosporium sp. FN-3-N1-1-1','species'),(1491057,5498,'Cladosporium sp. QY-3-W1-1-2','species'),(1491058,5498,'Cladosporium sp. TC-1-E1-2','species'),(1491059,5498,'Cladosporium sp. WDH-1-W2-2','species'),(1491060,78388,'Coniothyrium sp. HS-1-E1-2','species'),(1491061,78388,'Coniothyrium sp. WDH-2-E1-3','species'),(1491062,117544,'Cytospora sp. FN-1-S1-2-2','species'),(1491063,117544,'Cytospora sp. FN-2-N1-1','species'),(1491064,117544,'Cytospora sp. HS-1-E1-1-1','species'),(1491065,117544,'Cytospora sp. HS-1-E1-1-2','species'),(1491066,117544,'Cytospora sp. HS-4-S1-2-1','species'),(1491067,117544,'Cytospora sp. QY-2-W1-1-2','species'),(1491068,117544,'Cytospora sp. QY-4-E1-21','species'),(1491069,117544,'Cytospora sp. QY-4-N1-1-2','species'),(1491070,117544,'Cytospora sp. QY-4-W1-1-1','species'),(1491071,117544,'Cytospora sp. WDH-3-E2-2','species'),(1491072,117544,'Cytospora sp. WDH-3-S1-1','species'),(1491073,117544,'Cytospora sp. WDH-3-S2-1','species'),(1491074,140192,'Eutypella sp. FN-4-W1-1','species'),(1491075,470059,'Hyalodendriella sp. FN-4-S1-1','species'),(1491076,37463,'Phoma sp. HS-3-W2-1','species'),(1491077,37463,'Phoma sp. SHC-3-W1-3','species'),(1491078,37463,'Phoma sp. WDH-3-W1-3','species'),(1491079,34399,'Phomopsis sp. FN-1-E1-2-2','species'),(1491080,34399,'Phomopsis sp. FN-1-N1-1-2','species'),(1491081,34399,'Phomopsis sp. FN-1-N1-2-2','species'),(1491082,34399,'Phomopsis sp. FN-1-S1-1-1','species'),(1491083,34399,'Phomopsis sp. FN-1-S1-1-2','species'),(1491084,34399,'Phomopsis sp. FN-1-S1-2-1','species'),(1491085,34399,'Phomopsis sp. FN-4-N1-2-2','species'),(1491086,34399,'Phomopsis sp. FN-4-W1-1-2','species'),(1491087,34399,'Phomopsis sp. FN-5-N1-1-1','species'),(1491088,34399,'Phomopsis sp. FN-5-S1-1-1','species'),(1491089,34399,'Phomopsis sp. FN-5-W1-1-1','species'),(1491090,34399,'Phomopsis sp. HS-1-E1-2-2','species'),(1491091,34399,'Phomopsis sp. QY-2-S1-2-3','species'),(1491092,34399,'Phomopsis sp. SHC-2-E1-1-2','species'),(1491093,34399,'Phomopsis sp. SHC-2-E1-1-3','species'),(1491094,5333,'Schizophyllum sp. TC-N1-2-1','species'),(1491095,150498,'Sordariomycetes sp. SHC-4-W2-1','species'),(1491096,5324,'Trametes sp. FN-5-N2-1','species'),(1491097,117544,'Cytospora sp. QY-2-E1-1-3','species'),(1491098,5043,'Acremonium sp. HS-4-S1-1','species'),(1491099,1036719,'Verticillium sp. WDH-4-N2-1','species'),(1491100,36922,'Diaporthe sp. C19','species'),(1491101,36922,'Diaporthe cf. heveae C25','species'),(1491102,36922,'Diaporthe cf. heveae C22','species'),(1491103,36922,'cf. Diaporthe sp. C15','species'),(1491104,56472,'Macrocybe gigantea','species'),(1491105,185283,'Propionibacteriaceae bacterium BAKZL1158','species'),(1491106,286,'Pseudomonas sp. BAKZL1101','species'),(1491107,1386,'Bacillus sp. BAKZL1102','species'),(1491108,68,'Lysobacter sp. BAKZL1103','species'),(1491109,286,'Pseudomonas sp. BAKZL1104','species'),(1491110,286,'Pseudomonas sp. BAKZL1105','species'),(1491111,32008,'Burkholderia sp. BAKZL1106','species'),(1491112,226,'Alteromonas sp. BAKZL1107','species'),(1491113,286,'Pseudomonas sp. BAKZL1108','species'),(1491114,1386,'Bacillus sp. BAKZL1109','species'),(1491115,544,'Citrobacter sp. BAKZL1110','species'),(1491116,68,'Lysobacter sp. BAKZL1111','species'),(1491117,286,'Pseudomonas sp. BAKZL1112','species'),(1491118,286,'Pseudomonas sp. BAKZL1113','species'),(1491119,32008,'Burkholderia sp. BAKZL1114','species'),(1491120,68,'Lysobacter sp. BAKZL1115','species'),(1491121,286,'Pseudomonas sp. BAKZL1116','species'),(1491122,561,'Escherichia sp. BAKZL1117','species'),(1491123,286,'Pseudomonas sp. BAKZL1118','species'),(1491124,1073,'Rhodopseudomonas sp. BAKZL1151','species'),(1491125,286,'Pseudomonas sp. BAKZL1153','species'),(1491126,286,'Pseudomonas sp. BAKZL1154','species'),(1491127,286,'Pseudomonas sp. BAKZL1155','species'),(1491128,68,'Lysobacter sp. BAKZL1156','species'),(1491129,49928,'bacterium BAKZL1157','species'),(1491130,49928,'bacterium BAKZL1152','species'),(1491131,61432,'Flavobacteriaceae bacterium 013821','species'),(1491132,61432,'Flavobacteriaceae bacterium FPC1133','species'),(1491133,63681,'Pseudochlorella sp. YKT1','species'),(1491134,59585,'Corynespora sp. P49-27','species'),(1491135,54695,'Helotiales sp. C61-564','species'),(1491136,858555,'Magnaporthales sp. C11-297','species'),(1491137,858555,'Magnaporthales sp. C27-541','species'),(1491138,858555,'Magnaporthales sp. C54-416','species'),(1491139,858555,'Magnaporthales sp. C60-314','species'),(1491140,858555,'Magnaporthales sp. P27-419','species'),(1491141,858555,'Magnaporthales sp. P42-261','species'),(1491142,858555,'Magnaporthales sp. P45-527','species'),(1491143,858555,'Magnaporthales sp. P65-210','species'),(1491144,858555,'Magnaporthales sp. P66-272','species'),(1491145,858555,'Magnaporthales sp. P67-467','species'),(1491146,858555,'Magnaporthales sp. P68-378','species'),(1491147,858555,'Magnaporthales sp. P69-312','species'),(1491148,858555,'Magnaporthales sp. P71-216','species'),(1491149,858555,'Magnaporthales sp. P73-262','species'),(1491150,858555,'Magnaporthales sp. P90-52','species'),(1491151,858555,'Magnaporthales sp. P91-379','species'),(1491152,5073,'Penicillium sp. C10-164','species'),(1491153,92862,'Pleosporales sp. P37-102','species'),(1491154,92862,'Pleosporales sp. P85-109','species'),(1491155,150498,'Sordariomycetes sp. V17-550','species'),(1491156,150498,'Sordariomycetes sp. V19-540','species'),(1491157,239050,'Thozetella sp. C20-79','species'),(1491158,5133,'Nectria sp. P51-88','species'),(1491159,5133,'Nectria sp. P64-321','species'),(1491160,5133,'Nectria sp. P79-320','species'),(1491161,5043,'Acremonium sp. P60-97','species'),(1491162,106841,'Cryptococcus sp. V32-42','species'),(1491163,357688,'Paecilomyces sp. P11-112','species'),(1491164,62704,'Phialocephala sp. C57-381','species'),(1491165,62704,'Phialocephala sp. V1-431','species'),(1491166,953,'Wolbachia endosymbiont of Megastigmus bipunctatus','species'),(1491167,953,'Wolbachia endosymbiont of Megastigmus amicorum','species'),(1491168,114295,'Rickettsia endosymbiont of Megastigmus amicorum','species'),(1491169,114295,'Rickettsia endosymbiont of Megastigmus bipunctatus','species'),(1491170,114295,'Rickettsia endosymbiont of Megastigmus milleri','species'),(1491171,2132,'Spiroplasma endosymbiont of Eurytoma sp.','species'),(1491172,1386,'Bacillus sp. S13(2014)','species'),(1491173,114277,'Rickettsia sp. m14','species'),(1491174,114277,'Rickettsia sp. m2','species'),(1491175,114277,'Rickettsia sp. m28','species'),(1491176,114277,'Rickettsia sp. m30','species'),(1491177,114277,'Rickettsia sp. m9','species'),(1491178,73240,'Agaricaceae sp. P53-5','species'),(1491179,197564,'Amphimerus sp. cat-2012','species'),(1491180,197564,'Amphimerus sp. dog-2012','species'),(1491181,263136,'Provanna lomana','species'),(1491183,12927,'Alviniconcha sp. 2 SBJ-2014','species'),(1491184,12927,'Alviniconcha sp. 3 SBJ-2014','species'),(1491185,12927,'Alviniconcha sp. 4 SBJ-2014','species'),(1491186,12927,'Alviniconcha sp. 5 SBJ-2014','species'),(1491187,12927,'Alviniconcha sp. 6 SBJ-2014','species'),(1491190,165459,'Solenaia rivularis','species'),(1491191,1205,'Trichodesmium sp. ECS0305','species'),(1491193,469,'Acinetobacter sp. IB-5.1/1','species'),(1491258,341968,'Athemus sp. UPOL 001301','species'),(1491259,343750,'Benibotarus sp. UPOL 001364','species'),(1491260,343750,'Benibotarus sp. UPOL 001367','species'),(1491261,1050298,'Bostrichoidea sp. UPOL 001337','species'),(1491262,1050298,'Bostrichoidea sp. UPOL 001362','species'),(1491263,1478734,'Byrrhoidea sp. UPOL 001318','species'),(1491264,333861,'Callirhipidae sp. UPOL 001249','species'),(1491265,440219,'Cantharidae sp. UPOL 001297','species'),(1491266,440219,'Cantharidae sp. UPOL 001391','species'),(1491267,440219,'Cantharidae sp. UPOL 001392','species'),(1491268,1490540,'Cantharinae sp. UPOL 001300','species'),(1491269,1490540,'Cantharinae sp. UPOL 001315','species'),(1491270,41098,'Cantharis sp. UPOL 001317','species'),(1491271,1490543,'Chauliognathinae sp. UPOL 001298','species'),(1491272,1490543,'Chauliognathinae sp. UPOL 001309','species'),(1491273,1490543,'Chauliognathinae sp. UPOL 001393','species'),(1491274,1490543,'Chauliognathinae sp. UPOL 001394','species'),(1491275,194351,'Chauliognathus sp. UPOL 001250','species'),(1491276,194351,'Chauliognathus sp. UPOL 001299','species'),(1491277,333856,'Chelonariidae sp. UPOL 001323','species'),(1491278,333856,'Chelonariidae sp. UPOL 001324','species'),(1491279,1490551,'Clambidae sp. UPOL 001320','species'),(1491280,333886,'Drilonius sp. UPOL 001274','species'),(1491281,333880,'Elateridae sp. UPOL 001237','species'),(1491282,343772,'Eropterus sp. UPOL 001370','species'),(1491283,947240,'Eucnemidae sp. UPOL 001223','species'),(1491284,947240,'Eucnemidae sp. UPOL 001225','species'),(1491285,947240,'Eucnemidae sp. UPOL 001226','species'),(1491286,947240,'Eucnemidae sp. UPOL 001227','species'),(1491287,947240,'Eucnemidae sp. UPOL 001228','species'),(1491288,947240,'Eucnemidae sp. UPOL 001229','species'),(1491289,947240,'Eucnemidae sp. UPOL 001230','species'),(1491290,947240,'Eucnemidae sp. UPOL 001231','species'),(1491291,947240,'Eucnemidae sp. UPOL 001232','species'),(1491292,947240,'Eucnemidae sp. UPOL 001233','species'),(1491293,947240,'Eucnemidae sp. UPOL 001234','species'),(1491294,947240,'Eucnemidae sp. UPOL 001235','species'),(1491295,947240,'Eucnemidae sp. UPOL 001236','species'),(1491296,947240,'Eucnemidae sp. UPOL 001328','species'),(1491297,947240,'Eucnemidae sp. UPOL 001330','species'),(1491298,947240,'Eucnemidae sp. UPOL 001331','species'),(1491299,947240,'Eucnemidae sp. UPOL 001332','species'),(1491300,947240,'Eucnemidae sp. UPOL 001333','species'),(1491301,947240,'Eucnemidae sp. UPOL 001334','species'),(1491302,1490844,'Ginglymocladus sp. UPOL 001341','species'),(1491303,433533,'Habronychus sp. UPOL 001311','species'),(1491304,1490846,'Helcophorus sp. UPOL 001369','species'),(1491305,334007,'Ichthyurus sp. UPOL 001291','species'),(1491306,334012,'Inmalthodes sp. UPOL 001289','species'),(1491307,334012,'Inmalthodes sp. UPOL 001290','species'),(1491308,334000,'Laemoglyptus sp. UPOL 001287','species'),(1491309,343793,'Lopheros sp. UPOL 001284','species'),(1491310,1490662,'Malthininae sp. UPOL 001288','species'),(1491311,1490662,'Malthininae sp. UPOL 001310','species'),(1491312,1490662,'Malthininae sp. UPOL 001312','species'),(1491313,1490662,'Malthininae sp. UPOL 001316','species'),(1491314,195223,'Malthinus sp. UPOL 001313','species'),(1491315,433557,'Microichthyurus sp. UPOL 001305','species'),(1491316,433548,'Micropodabrus sp. UPOL 001304','species'),(1491317,333890,'Phengodes sp. UPOL 001238','species'),(1491318,333890,'Phengodes sp. UPOL 001241','species'),(1491319,454427,'Phengodidae sp. UPOL 001239','species'),(1491320,454427,'Phengodidae sp. UPOL 001240','species'),(1491321,454427,'Phengodidae sp. UPOL 001242','species'),(1491322,454427,'Phengodidae sp. UPOL 001243','species'),(1491323,454427,'Phengodidae sp. UPOL 001244','species'),(1491324,454427,'Phengodidae sp. UPOL 001245','species'),(1491325,454427,'Phengodidae sp. UPOL 001246','species'),(1491326,454427,'Phengodidae sp. UPOL 001247','species'),(1491327,454427,'Phengodidae sp. UPOL 001342','species'),(1491328,454427,'Phengodidae sp. UPOL 001343','species'),(1491329,454427,'Phengodidae sp. UPOL 001344','species'),(1491330,454427,'Phengodidae sp. UPOL 001346','species'),(1491331,454427,'Phengodidae sp. UPOL 001347','species'),(1491332,454427,'Phengodidae sp. UPOL 001348','species'),(1491333,454427,'Phengodidae sp. UPOL 001349','species'),(1491334,454427,'Phengodidae sp. UPOL 001350','species'),(1491335,454427,'Phengodidae sp. UPOL 001351','species'),(1491336,454427,'Phengodidae sp. UPOL 001352','species'),(1491337,454427,'Phengodidae sp. UPOL 001353','species'),(1491338,454427,'Phengodidae sp. UPOL 001354','species'),(1491339,343825,'Platerodrilus sp. UPOL 001380','species'),(1491340,195272,'Platycis sp. UPOL 001365','species'),(1491341,195272,'Platycis sp. UPOL 001366','species'),(1491342,1490848,'Propyropterus sp. UPOL 001368','species'),(1491343,433550,'Prothemus sp. UPOL 001303','species'),(1491344,41100,'Rhagonycha sp. UPOL 001314','species'),(1491345,1490702,'Rhagophthalmidae sp. UPOL 001359','species'),(1491346,1490702,'Rhagophthalmidae sp. UPOL 001363','species'),(1491347,333850,'Rhipiceridae sp. UPOL 001322','species'),(1491348,1490718,'Scirtoidea sp. UPOL 001321','species'),(1491349,1490722,'Silinae sp. UPOL 001292','species'),(1491350,1490722,'Silinae sp. UPOL 001293','species'),(1491351,1490722,'Silinae sp. UPOL 001294','species'),(1491352,1490722,'Silinae sp. UPOL 001295','species'),(1491353,1490722,'Silinae sp. UPOL 001296','species'),(1491354,343843,'Taphes sp. UPOL 001281','species'),(1491355,1490730,'Telegeusidae sp. UPOL 001345','species'),(1491356,433555,'Themus sp. UPOL 001302','species'),(1491357,1490735,'Throscidae sp. UPOL 001325','species'),(1491358,1490735,'Throscidae sp. UPOL 001326','species'),(1491359,1490735,'Throscidae sp. UPOL 001327','species'),(1491360,947237,'Agriotini sp. UPOL 001413','species'),(1491361,343848,'Dictyoptera sp. UPOL 001275','species'),(1491362,343744,'Dictyopterinae sp. UPOL 001279','species'),(1491363,343744,'Dictyopterini sp. UPOL 001278','species'),(1491364,343744,'Dictyopterini sp. UPOL 001280','species'),(1491365,343744,'Dictyopterini sp. UPOL 001282','species'),(1491366,343744,'Dictyopterini sp. UPOL 001283','species'),(1491367,343744,'Platerodrilini sp. UPOL 001371','species'),(1491368,343744,'Platerodrilini sp. UPOL 001372','species'),(1491369,343744,'Platerodrilini sp. UPOL 001373','species'),(1491370,343744,'Platerodrilini sp. UPOL 001374','species'),(1491371,343744,'Platerodrilini sp. UPOL 001375','species'),(1491372,343744,'Platerodrilini sp. UPOL 001376','species'),(1491373,343744,'Platerodrilini sp. UPOL 001377','species'),(1491374,343744,'Platerodrilini sp. UPOL 001378','species'),(1491375,343744,'Platerodrilini sp. UPOL 001379','species'),(1491376,343744,'Platerodrilini sp. UPOL 001381','species'),(1491377,343744,'Platerodrilini sp. UPOL 001382','species'),(1491378,343744,'Platerodrilini sp. UPOL 001383','species'),(1491379,343744,'Platerodrilini sp. UPOL 001384','species'),(1491380,343744,'Platerodrilini sp. UPOL 001385','species'),(1491381,343744,'Platerodrilini sp. UPOL 001386','species'),(1491382,343744,'Platerodrilini sp. UPOL 001387','species'),(1491383,343744,'Platerodrilini sp. UPOL 001388','species'),(1491384,343744,'Platerodrilini sp. UPOL 001389','species'),(1491385,114728,'Influenza A virus (A/swine/Guangxi/325/2012(H1N2))','no rank'),(1491386,114728,'Influenza A virus (A/swine/Zhejiang/43/2012(H1N2))','no rank'),(1491387,119220,'Influenza A virus (A/chicken/Mexico/07/2007(H5N2))','no rank'),(1491388,286294,'Influenza A virus (A/Adelie penguin/Antarctica/178/2013(H11N2))','no rank'),(1491389,286294,'Influenza A virus (A/Adelie penguin/Antarctica/184/2013(H11N2))','no rank'),(1491390,286294,'Influenza A virus (A/Adelie penguin/Antarctica/226/2013(H11N2))','no rank'),(1491391,286294,'Influenza A virus (A/Adelie penguin/Antarctica/270/2013(H11N2))','no rank'),(1491392,579,'Kluyvera sp. MRB7','species'),(1491393,38173,'Jingmen tick virus','species'),(1491394,286,'Pseudomonas sp. YL23','species'),(1491404,91228,'Lauriidae','family'),(1491405,1491404,'Leiostyla','genus'),(1491406,1491405,'Leiostyla tesselata','species'),(1491407,1491405,'Leiostyla corneocostata','species'),(1491408,1491405,'Leiostyla degenerata','species'),(1491409,1491405,'Leiostyla ferraria','species'),(1491410,1491405,'Leiostyla fusca','species'),(1491411,1491405,'Leiostyla millegrana','species'),(1491412,1491405,'Leiostyla monticola','species'),(1491413,1491405,'Leiostyla concinna','species'),(1491414,1491405,'Leiostyla fuscidula','species'),(1491415,1491405,'Leiostyla irrigua','species'),(1491416,1491405,'Leiostyla loweana','species'),(1491417,1491405,'Leiostyla recta','species'),(1491418,1491405,'Leiostyla sphinctostoma','species'),(1491419,1491405,'Leiostyla taeniata','species'),(1491420,1491405,'Leiostyla vincta','species'),(1491421,1491405,'Leiostyla anglica','species'),(1491422,1491405,'Leiostyla calathiscus','species'),(1491423,1491405,'Leiostyla cheilogona','species'),(1491424,1491404,'Euxinolauria','genus'),(1491425,1491424,'Euxinolauria glomerosa','species'),(1491426,1491424,'Euxinolauria paulinae','species'),(1491427,1491424,'Euxinolauria pulchra','species'),(1491428,1491424,'Euxinolauria sinangula','species'),(1491429,1491424,'Euxinolauria superstructa','species'),(1491430,1491424,'Euxinolauria tenuimarginata','species'),(1491431,326606,'Annulohypoxylon sp. UFMGCB 1706','species'),(1491432,5052,'Aspergillus sp. UFMGCB 1539','species'),(1491433,54695,'Helotiales sp. UFMGCB 1629','species'),(1491434,5305,'Phanerochaete sp. UFMGCB 1652','species'),(1491435,309982,'Pleosporaceae sp. UFMGCB 1719','species'),(1491436,95331,'Pseudeurotium sp. UFMGCB 1668','species'),(1491437,414583,'Sordariomycetidae sp. UFMGCB 1690','species'),(1491438,54788,'Stagonospora sp. UFMGCB 1727','species'),(1491439,38462,'Lambertella exophiala','species'),(1491440,38462,'Lambertella seditiosa','species'),(1491441,70742,'Peronospora apula','species'),(1491442,70742,'Peronospora somniferi','species'),(1491443,70742,'Peronospora sp. MA-Fungi 27841','species'),(1491444,1491025,'Stegonsporium acerophilum','species'),(1491445,1491025,'Stegonsporium galeatum','species'),(1491446,1491025,'Stegonsporium opalus','species'),(1491447,1491025,'Stegonsporium protopyriforme','species'),(1491448,1491025,'Stegonsporium pseudopyriforme','species'),(1491449,1245572,'Stilbospora longicornuta','species'),(1491450,1245572,'Stilbospora orientalis','species'),(1491451,1491026,'Thyronectria aquifolii','species'),(1491452,1491026,'Thyronectria asturiensis','species'),(1491453,1491026,'Thyronectria caudata','species'),(1491454,1491026,'Thyronectria coryli','species'),(1491455,1491026,'Thyronectria obscura','species'),(1491456,1491026,'Thyronectria sinopica','species'),(1491457,5543,'Trichoderma sp. HV-2014a','species'),(1491458,5543,'Trichoderma balearicum','species'),(1491459,5543,'Trichoderma sp. HV-2014c','species'),(1491460,5543,'Trichoderma ceciliae','species'),(1491461,5543,'Trichoderma cremeoides','species'),(1491462,5543,'Trichoderma sp. HV-2014f','species'),(1491463,5543,'Trichoderma europaeum','species'),(1491464,5543,'Trichoderma euskadiense','species'),(1491465,5543,'Trichoderma gliocladium','species'),(1491466,5543,'Trichoderma sp. HV-2014j','species'),(1491467,5543,'Trichoderma hausknechtii','species'),(1491468,5543,'Trichoderma helicolixii','species'),(1491469,5543,'Trichoderma sp. HV-2014m','species'),(1491470,5543,'Trichoderma italicum','species'),(1491471,5543,'Trichoderma leguminosarum','species'),(1491472,5543,'Trichoderma sp. HV-2014p','species'),(1491473,5543,'Trichoderma mediterraneum','species'),(1491474,5543,'Trichoderma pararogersonii','species'),(1491475,5543,'Trichoderma paratroviride','species'),(1491476,5543,'Trichoderma priscilae','species'),(1491477,5543,'Trichoderma sp. HV-2014u','species'),(1491478,5543,'Trichoderma rubi','species'),(1491479,5543,'Trichoderma sp. HV-2014w','species'),(1491480,5543,'Trichoderma sp. HV-2014x','species'),(1491482,181392,'Carapus acus','species'),(1491483,153373,'Cricotopus patens','species'),(1491484,153373,'Cricotopus reversus','species'),(1491485,156310,'Colletes alini','species'),(1491486,156310,'Colletes kozlovi','species'),(1491487,156310,'Colletes popovi','species'),(1491488,156310,'Colletes squamosus','species'),(1491489,156310,'Colletes vestitus','species'),(1491490,513041,'Eustrongylides sp. IK-2014','species'),(1491491,35303,'Sunguru virus','species'),(1491492,65344,'Triatoma brasiliensis macromelasoma','subspecies'),(1491493,1544521,'Alnecium auctum','species'),(1491494,71953,'Inocybe amygdalina','species'),(1491495,71953,'Inocybe australiensis','species'),(1491496,71953,'Inocybe sp. AU39','species'),(1491497,71953,'Inocybe sp. AU40','species'),(1491498,71953,'Inocybe sp. AU41','species'),(1491499,71953,'Inocybe sp. AU42','species'),(1491500,71953,'Inocybe sp. AU43','species'),(1491501,71953,'Inocybe sp. AU44','species'),(1491502,71953,'Inocybe sp. AU45','species'),(1491503,71953,'Inocybe sp. AU46','species'),(1491504,71953,'Inocybe sp. AU47','species'),(1491505,71953,'Inocybe sp. AU48','species'),(1491506,71953,'Inocybe sp. AU49','species'),(1491507,46730,'Pocillopora acuta','species'),(1491508,46730,'Pocillopora sp. 111','species'),(1491509,46730,'Pocillopora sp. 114','species'),(1491510,46730,'Pocillopora sp. 115','species'),(1491511,932593,'Exocelina sp. MB0060','species'),(1491512,932593,'Exocelina sp. MB0066','species'),(1491513,932593,'Exocelina sp. MB0257','species'),(1491514,932593,'Exocelina sp. MB0261','species'),(1491515,932593,'Exocelina sp. MB0265','species'),(1491516,932593,'Exocelina sp. MB0657','species'),(1491517,932593,'Exocelina sp. MB0659','species'),(1491518,932593,'Exocelina sp. MB0662','species'),(1491519,932593,'Exocelina sp. MB0671','species'),(1491520,932593,'Exocelina sp. MB0673','species'),(1491521,932593,'Exocelina sp. MB0680','species'),(1491522,932593,'Exocelina sp. MB0686','species'),(1491523,932593,'Exocelina sp. MB0688','species'),(1491524,932593,'Exocelina sp. MB1269','species'),(1491525,932593,'Exocelina sp. MB1275','species'),(1491526,932593,'Exocelina sp. MB1277','species'),(1491527,932593,'Exocelina sp. MB1285','species'),(1491528,932593,'Exocelina sp. MB1287','species'),(1491529,932593,'Exocelina sp. MB1289','species'),(1491530,932593,'Exocelina sp. MB1290','species'),(1491531,932593,'Exocelina sp. MB1292','species'),(1491532,932593,'Exocelina sp. MB1295','species'),(1491533,932593,'Exocelina sp. MB1296','species'),(1491534,932593,'Exocelina sp. MB1297','species'),(1491535,932593,'Exocelina sp. MB1302','species'),(1491536,932593,'Exocelina sp. MB1306','species'),(1491537,932593,'Exocelina sp. MB1307','species'),(1491538,932593,'Exocelina sp. MB1313','species'),(1491539,932593,'Exocelina sp. MB1321','species'),(1491540,932593,'Exocelina sp. MB1337','species'),(1491541,932593,'Exocelina sp. MB1360','species'),(1491542,932593,'Exocelina sp. MB1361','species'),(1491543,932593,'Exocelina sp. MB1364','species'),(1491544,932593,'Exocelina sp. MB1366','species'),(1491545,932593,'Exocelina sp. MB1369','species'),(1491546,932593,'Exocelina sp. MB1372','species'),(1491547,932593,'Exocelina sp. MB1373','species'),(1491548,932593,'Exocelina sp. MB1375','species'),(1491549,932593,'Exocelina sp. MB1376','species'),(1491550,932593,'Exocelina sp. MB1377','species'),(1491551,932593,'Exocelina sp. MB1379','species'),(1491552,932593,'Exocelina sp. MB1383','species'),(1491553,932593,'Exocelina sp. MB1520','species'),(1491554,932593,'Exocelina sp. MB1530','species'),(1491555,932593,'Exocelina sp. MB3303','species'),(1491556,932593,'Exocelina sp. MB3311','species'),(1491557,932593,'Exocelina sp. MB3312','species'),(1491558,932593,'Exocelina sp. MB3315','species'),(1491559,932593,'Exocelina sp. MB3321','species'),(1491560,932593,'Exocelina sp. MB3330','species'),(1491561,932593,'Exocelina sp. MB3399','species'),(1491562,932593,'Exocelina sp. MB3404','species'),(1491563,932593,'Exocelina sp. MB3405','species'),(1491564,932593,'Exocelina sp. MB3406','species'),(1491565,932593,'Exocelina sp. MB3408','species'),(1491566,932593,'Exocelina sp. MB3409','species'),(1491567,932593,'Exocelina sp. MB3759','species'),(1491568,932593,'Exocelina sp. MB3761','species'),(1491569,932593,'Exocelina sp. MB3840','species'),(1491570,932593,'Exocelina sp. MB3876','species'),(1491571,932593,'Exocelina sp. MB4427','species'),(1491572,932593,'Exocelina sp. MB4916','species'),(1491573,932593,'Exocelina sp. MB4921','species'),(1491574,932593,'Exocelina sp. MB4922','species'),(1491575,932593,'Exocelina cf. ferruginea MB-2014','species'),(1491576,81093,'Magnaporthiopsis','genus'),(1491587,932593,'Exocelina brahminensis','species'),(1491588,932593,'Exocelina poellabauerae','species'),(1491589,932593,'Exocelina wondiwoiensis','species'),(1491590,932593,'Exocelina aipomek','species'),(1491591,932593,'Exocelina anggiensis','species'),(1491592,932593,'Exocelina arfakensis','species'),(1491593,932593,'Exocelina astrophallus','species'),(1491594,932593,'Exocelina atowaso','species'),(1491595,932593,'Exocelina bagus','species'),(1491596,932593,'Exocelina bundiensis','species'),(1491597,932593,'Exocelina damantiensis','species'),(1491598,932593,'Exocelina desii','species'),(1491599,932593,'Exocelina edeltraudae','species'),(1491600,932593,'Exocelina evelyncheesmanae','species'),(1491601,932593,'Exocelina hintelmannae','species'),(1491602,932593,'Exocelina irianensis','species'),(1491603,932593,'Exocelina jaseminae','species'),(1491604,932593,'Exocelina kakapupu','species'),(1491605,932593,'Exocelina knoepfchen','species'),(1491606,932593,'Exocelina larsoni','species'),(1491607,932593,'Exocelina madangensis','species'),(1491608,932593,'Exocelina marinae','species'),(1491609,932593,'Exocelina miriae','species'),(1491610,932593,'Exocelina monae','species'),(1491611,932593,'Exocelina munaso','species'),(1491612,932593,'Exocelina patepensis','species'),(1491613,932593,'Exocelina soppi','species'),(1491614,932593,'Exocelina ullrichi','species'),(1491615,932593,'Exocelina unipo','species'),(1491616,932593,'Exocelina utowaensis','species'),(1491617,932593,'Exocelina weylandensis','species'),(1491618,469,'Acinetobacter sp. KT46','species'),(1491619,290425,'Advenella sp. KT106','species'),(1491620,290425,'Advenella sp. KT11','species'),(1491621,290425,'Advenella sp. KT2','species'),(1491622,1386,'Bacillus sp. KT1','species'),(1491623,1386,'Bacillus sp. KT10','species'),(1491624,1386,'Bacillus sp. KT100','species'),(1491625,1386,'Bacillus sp. KT101','species'),(1491626,1386,'Bacillus sp. KT103','species'),(1491627,1386,'Bacillus sp. KT105','species'),(1491628,1386,'Bacillus sp. KT107','species'),(1491629,1386,'Bacillus sp. KT110','species'),(1491630,1386,'Bacillus sp. KT113','species'),(1491631,1386,'Bacillus sp. KT116','species'),(1491632,1386,'Bacillus sp. KT117','species'),(1491633,1386,'Bacillus sp. KT119','species'),(1491634,1386,'Bacillus sp. KT12','species'),(1491635,1386,'Bacillus sp. KT121','species'),(1491636,1386,'Bacillus sp. KT122','species'),(1491637,1386,'Bacillus sp. KT125','species'),(1491638,1386,'Bacillus sp. KT128','species'),(1491639,1386,'Bacillus sp. KT129','species'),(1491640,1386,'Bacillus sp. KT131','species'),(1491641,1386,'Bacillus sp. KT132','species'),(1491642,1386,'Bacillus sp. KT133','species'),(1491643,1386,'Bacillus sp. KT135','species'),(1491644,1386,'Bacillus sp. KT136','species'),(1491645,1386,'Bacillus sp. KT15','species'),(1491646,1386,'Bacillus sp. KT18','species'),(1491647,1386,'Bacillus sp. KT23','species'),(1491648,1386,'Bacillus sp. KT4','species'),(1491649,1386,'Bacillus sp. KT43','species'),(1491650,1386,'Bacillus sp. KT47','species'),(1491651,1386,'Bacillus sp. KT50','species'),(1491652,1386,'Bacillus sp. KT52','species'),(1491653,1386,'Bacillus sp. KT53','species'),(1491654,1386,'Bacillus sp. KT54','species'),(1491655,1386,'Bacillus sp. KT55','species'),(1491656,1386,'Bacillus sp. KT57','species'),(1491657,1386,'Bacillus sp. KT6','species'),(1491658,1386,'Bacillus sp. KT63','species'),(1491659,1386,'Bacillus sp. KT64','species'),(1491660,1386,'Bacillus sp. KT66','species'),(1491661,1386,'Bacillus sp. KT67','species'),(1491662,1386,'Bacillus sp. KT70','species'),(1491663,1386,'Bacillus sp. KT71','species'),(1491664,1386,'Bacillus sp. KT72','species'),(1491665,1386,'Bacillus sp. KT74','species'),(1491666,1386,'Bacillus sp. KT76','species'),(1491667,1386,'Bacillus sp. KT81','species'),(1491668,1386,'Bacillus sp. KT82','species'),(1491669,1386,'Bacillus sp. KT83','species'),(1491670,1386,'Bacillus sp. KT85','species'),(1491671,1386,'Bacillus sp. KT89','species'),(1491672,1386,'Bacillus sp. KT9','species'),(1491673,1386,'Bacillus sp. KT90','species'),(1491674,1386,'Bacillus sp. KT91','species'),(1491675,1386,'Bacillus sp. KT92','species'),(1491676,1386,'Bacillus sp. KT93','species'),(1491677,1386,'Bacillus sp. KT94','species'),(1491678,1386,'Bacillus sp. KT98','species'),(1491679,55080,'Brevibacillus sp. KT84','species'),(1491680,33882,'Microbacterium sp. KT69','species'),(1491681,13159,'Mycoplana sp. KT14','species'),(1491682,13159,'Mycoplana sp. KT61','species'),(1491683,13159,'Mycoplana sp. KT68','species'),(1491684,528,'Ochrobactrum sp. KT126','species'),(1491685,528,'Ochrobactrum sp. KT134','species'),(1491686,528,'Ochrobactrum sp. KT48','species'),(1491687,528,'Ochrobactrum sp. KT49','species'),(1491688,528,'Ochrobactrum sp. KT51','species'),(1491689,528,'Ochrobactrum sp. KT75','species'),(1491690,528,'Ochrobactrum sp. KT77','species'),(1491691,528,'Ochrobactrum sp. KT78','species'),(1491692,44249,'Paenibacillus sp. KT19','species'),(1491693,53335,'Pantoea sp. KT112','species'),(1491694,586,'Providencia sp. KT7','species'),(1491695,286,'Pseudomonas sp. KT111','species'),(1491696,379,'Rhizobium sp. KT108','species'),(1491697,379,'Rhizobium sp. KT16','species'),(1491698,379,'Rhizobium sp. KT21','species'),(1491699,379,'Rhizobium sp. KT24','species'),(1491700,379,'Rhizobium sp. KT34','species'),(1491701,379,'Rhizobium sp. KT35','species'),(1491702,379,'Rhizobium sp. KT38','species'),(1491703,379,'Rhizobium sp. KT39','species'),(1491704,379,'Rhizobium sp. KT41','species'),(1491705,379,'Rhizobium sp. KT45','species'),(1491706,379,'Rhizobium sp. KT56','species'),(1491707,28105,'Sinorhizobium sp. KT127','species'),(1491708,28453,'Sphingobacterium sp. KT13','species'),(1491709,98924,'Travancoria','genus'),(1491710,1491709,'Travancoria elongata','species'),(1491711,1849,'Actinopolyspora sp. SA10','species'),(1491712,2368,'Arhodomonas sp. SA1','species'),(1491713,2368,'Arhodomonas sp. SA6','species'),(1491714,49928,'Bacterium SA1','species'),(1491715,45667,'Halobacillus sp. SA4','species'),(1491716,45667,'Halobacillus sp. SA9','species'),(1491717,2745,'Halomonas sp. SA7','species'),(1491718,84406,'Virgibacillus sp. SA5','species'),(1491719,214595,'Afrocampsis griseosetosus','species'),(1491720,144325,'Elasmosoma sp. QL-2014','species'),(1491721,51532,'Mirax sp. QL-2014','species'),(1491722,51525,'Paroligoneurus sp. QL-2014','species'),(1491723,58754,'Phaenocarpa sp. QL-2014','species'),(1491724,144440,'Proterops sp. QL-2014','species'),(1491725,144505,'Pseudognaptodon sp. QL-2014','species'),(1491726,144493,'Xiphozele sp. QL-2014','species'),(1491727,111063,'Cacosternum thorini','species'),(1491728,7997,'Ictalurus punctatus x Ictalurus furcatus','species'),(1491729,661948,'Devibursaphelenchus kheirii','species'),(1491730,160154,'Menacanthus sp. JM-2014a','species'),(1491731,160154,'Menacanthus sp. JM-2014b','species'),(1491732,160154,'Menacanthus sp. JM-2014c','species'),(1491733,160154,'Menacanthus sp. JM-2014d','species'),(1491734,160154,'Menacanthus sp. JM-2014e','species'),(1491735,160154,'Menacanthus sp. JM-2014f','species'),(1491736,160154,'Menacanthus sp. JM-2014g','species'),(1491737,160154,'Menacanthus sp. JM-2014h','species'),(1491738,160154,'Menacanthus sp. JM-2014i','species'),(1491739,160154,'Menacanthus sp. JM-2014j','species'),(1491740,160154,'Menacanthus sp. JM-2014k','species'),(1491741,160154,'Menacanthus sp. JM-2014l','species'),(1491742,160154,'Menacanthus sp. JM-2014m','species'),(1491743,160154,'Menacanthus sp. JM-2014n','species'),(1491744,160154,'Menacanthus sp. JM-2014o','species'),(1491745,47720,'Lyophyllum moncalvoanum','species'),(1491746,330900,'Hydnangium kanuka','species'),(1491747,50966,'Clitocybe brunneocaperata','species'),(1491748,71917,'Rhodocollybia purpurata','species'),(1491749,160154,'Menacanthus camelinus','species'),(1491750,160154,'Menacanthus chrysophaeus','species'),(1491751,160154,'Menacanthus cornutus','species'),(1491752,160154,'Menacanthus curuccae','species'),(1491753,160154,'Menacanthus takayamai','species'),(1491754,160154,'Menacanthus pici','species'),(1491755,160154,'Menacanthus pusillus','species'),(1491756,160154,'Menacanthus sinuatus','species'),(1491757,160154,'Menacanthus stramineus','species'),(1491758,71935,'Clitopilus kamaka','species'),(1491759,222429,'Gerhardtia pseudosaponacea','species'),(1491761,102231,'Gloeocapsa sp. HKAR-9','species'),(1491763,47720,'Lyophyllum aff. decastes PDD 96614','species'),(1491764,941766,'Abrothallus acetabuli','species'),(1491765,941766,'Abrothallus buellianus','species'),(1491766,941766,'Abrothallus cladoniae','species'),(1491767,941766,'Abrothallus hypotrachynae','species'),(1491768,941766,'Abrothallus parmeliarum','species'),(1491769,941766,'Abrothallus parmotrematis','species'),(1491770,941766,'Abrothallus secedens','species'),(1491771,941766,'Abrothallus suecicus','species'),(1491772,941766,'Abrothallus usneae','species'),(1491775,186802,'Proteinivoraceae','family'),(1491776,1491775,'Proteinivorax','genus'),(1491777,941766,'Abrothallus sp. 1 SP-2014','species'),(1491778,941766,'Abrothallus sp. 2 SP-2014','species'),(1491780,343865,'Buergenerula spartinae mitovirus 1','species'),(1491781,214144,'Euxoa nr. idahoensis sp. 4BC','species'),(1491782,34444,'Lactarius sp. KW-2014a','species'),(1491783,34444,'Lactarius sp. KW-2014b','species'),(1491784,34444,'Lactarius sp. KW-2014c','species'),(1491785,26778,'Trisyngyne','genus'),(1491786,26778,'Fuscospora','genus'),(1491787,685401,'Anarta aff. crotchii ps1','species'),(1491788,685401,'Anarta aff. crotchii ps2','species'),(1491789,214355,'Simyra aff. insularis A RZ-2014','species'),(1491790,7106,'Spodoptera aff. frugiperda 2 RZ-2014','species'),(1491791,214384,'Xylena aff. nupera n. RZ-2014','species'),(1491793,26778,'Lophozonia','genus'),(1491794,54197,'Saccharomycetes sp. LY4','species'),(1491795,54197,'Saccharomycetes sp. LY5','species'),(1491796,311473,'Saccharomycetales sp. LY12','species'),(1491797,56389,'Lacinipolia sp. BOLD:ACF4075','species'),(1491798,95261,'Papaipema nr. pterisii BOLD:AAB8711','species'),(1491799,689292,'Bellura sp. BOLD:AAD3485','species'),(1491800,689292,'Bellura sp. BOLD:AAA9614','species'),(1491801,56381,'Cucullia sp. BOLD:ABZ8007','species'),(1491802,56389,'Lacinipolia sp. BOLD:ACF0246','species'),(1491803,79498,'Lacanobia sp. BOLD:ACF0859','species'),(1491804,56389,'Lacinipolia vicina group sp. BOLD:AAA6058','species'),(1491805,56381,'Cucullia antipoda group sp. BOLD:ABY5329','species'),(1491806,56389,'Lacinipolia vicina/pensilis complex sp. BOLD:AAD4273','species'),(1491807,56389,'Lacinipolia vicina/pensilis complex sp. BOLD:AAA6057','species'),(1491808,280756,'Sapovirus pig/up15/ITA/2012','no rank'),(1491809,280756,'Sapovirus pig/up13/ITA/2012','no rank'),(1491810,280756,'Sapovirus pig/up22/ITA/2012','no rank'),(1491811,7145,'Papilio aristophontes','species'),(1491812,7145,'Papilio hesperus','species'),(1491813,7145,'Papilio mangoura','species'),(1491814,7145,'Papilio nireus','species'),(1491815,7145,'Papilio phorbanta','species'),(1491816,7145,'Papilio sp. MJT-2014','species'),(1491817,56375,'Catocala sp. XY-2014','species'),(1491818,1036022,'Atlantoscia petronioi','species'),(1491819,1036022,'Atlantoscia sp. UFRGS 5805','species'),(1491820,1036022,'Atlantoscia sp. UFRGS 5806','species'),(1491821,89936,'Polyporales sp. CLZ-2014','species'),(1491822,4678,'Allium caespitosum','species'),(1491823,4678,'Allium glomeratum','species'),(1491824,4678,'Allium trifurcatum','species'),(1491825,74695,'Veronicastrum sibiricum var. zuccarinii','varietas'),(1491826,338,'Xanthomonas sp. BCC038','species'),(1491827,338,'Xanthomonas sp. BCC050','species'),(1491828,338,'Xanthomonas sp. BCC039','species'),(1491829,267849,'Nitrincola sp. AK28','species'),(1491830,1386,'Bacillus sp. AK61','species'),(1491831,1573826,'Psychrobium conchae','species'),(1491832,57493,'Kocuria sp. GSB.19','species'),(1491833,286,'Pseudomonas sp. SMPSB.17','species'),(1491834,222,'Achromobacter sp. MM7Nov','species'),(1491835,222,'Achromobacter sp. MM93Nov','species'),(1491836,222,'Achromobacter sp. PA50Nov','species'),(1491837,469,'Acinetobacter sp. CO100May','species'),(1491838,469,'Acinetobacter sp. CV75May','species'),(1491839,290425,'Advenella sp. MM53Nov','species'),(1491840,357,'Agrobacterium sp. CV92May','species'),(1491841,33877,'Agromyces sp. TV11May','species'),(1491842,83496,'Alcaligenaceae bacterium MM77May','species'),(1491843,1663,'Arthrobacter sp. CO88May','species'),(1491844,1663,'Arthrobacter sp. CV11May','species'),(1491845,1663,'Arthrobacter sp. CV27bMay','species'),(1491846,1663,'Arthrobacter sp. CV4May','species'),(1491847,1663,'Arthrobacter sp. CV79May','species'),(1491848,1663,'Arthrobacter sp. MM12May','species'),(1491849,1663,'Arthrobacter sp. MM22May','species'),(1491850,1663,'Arthrobacter sp. MM40May','species'),(1491851,1663,'Arthrobacter sp. MM4May','species'),(1491852,1663,'Arthrobacter sp. MM51May','species'),(1491853,1663,'Arthrobacter sp. MM80May','species'),(1491854,1663,'Arthrobacter sp. MM83May','species'),(1491855,1663,'Arthrobacter sp. PA13May','species'),(1491856,1663,'Arthrobacter sp. PA30May','species'),(1491857,1663,'Arthrobacter sp. PA34May','species'),(1491858,1663,'Arthrobacter sp. PA50May','species'),(1491859,1663,'Arthrobacter sp. PA63May','species'),(1491860,1663,'Arthrobacter sp. PA72May','species'),(1491861,1663,'Arthrobacter sp. PA8May','species'),(1491862,1663,'Arthrobacter sp. PA94May','species'),(1491863,1386,'Bacillus sp. CO16May','species'),(1491864,1386,'Bacillus sp. CO23May','species'),(1491865,1386,'Bacillus sp. CO27May','species'),(1491866,1386,'Bacillus sp. CO5May','species'),(1491867,1386,'Bacillus sp. CO73May','species'),(1491868,1386,'Bacillus sp. CO75May','species'),(1491869,1386,'Bacillus sp. CV105May','species'),(1491870,1386,'Bacillus sp. CV13May','species'),(1491871,1386,'Bacillus sp. CV1May','species'),(1491872,1386,'Bacillus sp. CV37May','species'),(1491873,1386,'Bacillus sp. CV44May','species'),(1491874,1386,'Bacillus sp. CV49May','species'),(1491875,1386,'Bacillus sp. CV50May','species'),(1491876,1386,'Bacillus sp. CV64May','species'),(1491877,1386,'Bacillus sp. CV87bMay','species'),(1491878,1386,'Bacillus sp. PA41May','species'),(1491879,1386,'Bacillus sp. PA69May','species'),(1491880,1386,'Bacillus sp. PA81May','species'),(1491881,1386,'Bacillus sp. TV44Nov','species'),(1491882,1386,'Bacillus sp. TV53May','species'),(1491883,1386,'Bacillus sp. TV56May','species'),(1491884,1386,'Bacillus sp. TV73aNov','species'),(1491885,1386,'Bacillus sp. TV82May','species'),(1491886,85413,'Bosea sp. CO60May','species'),(1491887,55080,'Brevibacillus sp. CO44May','species'),(1491888,55080,'Brevibacillus sp. CV94May','species'),(1491889,41275,'Brevundimonas sp. CO1Nov','species'),(1491890,41275,'Brevundimonas sp. MM68May','species'),(1491891,32008,'Burkholderia sp. CO100Nov','species'),(1491892,32008,'Burkholderia sp. CO52Nov','species'),(1491893,32008,'Burkholderia sp. CO56Nov','species'),(1491894,32008,'Burkholderia sp. CO72Nov','species'),(1491895,32008,'Burkholderia sp. CV10Nov','species'),(1491896,32008,'Burkholderia sp. CV13Nov','species'),(1491897,32008,'Burkholderia sp. CV1Nov','species'),(1491898,32008,'Burkholderia sp. CV6Nov','species'),(1491899,32008,'Burkholderia sp. CV73Nov','species'),(1491900,32008,'Burkholderia sp. MM22Nov','species'),(1491901,32008,'Burkholderia sp. MM32Nov','species'),(1491902,32008,'Burkholderia sp. PA10Nov','species'),(1491903,32008,'Burkholderia sp. PA13Nov','species'),(1491904,32008,'Burkholderia sp. PA61Nov','species'),(1491905,32008,'Burkholderia sp. TV27Nov','species'),(1491906,32008,'Burkholderia sp. TV70Nov','species'),(1491907,157920,'Cellulosimicrobium sp. TV30bNov','species'),(1491908,79328,'Chitinophaga sp. TV4Nov','species'),(1491909,59732,'Chryseobacterium sp. CO25May','species'),(1491910,59732,'Chryseobacterium sp. CO41Nov','species'),(1491911,59732,'Chryseobacterium sp. CO68Nov','species'),(1491912,59732,'Chryseobacterium sp. CO82May','species'),(1491913,59732,'Chryseobacterium sp. CO95May','species'),(1491914,59732,'Chryseobacterium sp. CV108May','species'),(1491915,59732,'Chryseobacterium sp. MM78Nov','species'),(1491916,59732,'Chryseobacterium sp. MM85Nov','species'),(1491917,59732,'Chryseobacterium sp. PA10May','species'),(1491918,59732,'Chryseobacterium sp. TV41Nov','species'),(1491919,59732,'Chryseobacterium sp. TV56aNov','species'),(1491920,59732,'Chryseobacterium sp. TV93Nov','species'),(1491921,2034,'Curtobacterium sp. MM16May','species'),(1491922,2034,'Curtobacterium sp. MM37May','species'),(1491923,2034,'Curtobacterium sp. MM90May','species'),(1491924,80865,'Delftia sp. MM100May','species'),(1491925,80865,'Delftia sp. MM97May','species'),(1491926,231454,'Dyella sp. CO69May','species'),(1491927,547,'Enterobacter sp. CV87Nov','species'),(1491928,547,'Enterobacter sp. CV96bNov','species'),(1491929,547,'Enterobacter sp. MM68Nov','species'),(1491930,547,'Enterobacter sp. PA84Nov','species'),(1491931,547,'Enterobacter sp. TV47Nov','species'),(1491932,547,'Enterobacter sp. TV84Nov','species'),(1491933,36866,'Enterobacteriaceae bacterium MM75Nov','species'),(1491934,551,'Erwinia sp. CO24Nov','species'),(1491935,237,'Flavobacterium sp. CO28Nov','species'),(1491936,237,'Flavobacterium sp. CV41May','species'),(1491937,237,'Flavobacterium sp. PA37May','species'),(1491938,237,'Flavobacterium sp. PA76Nov','species'),(1491939,237,'Flavobacterium sp. TV3aMay','species'),(1491940,110932,'Leifsonia sp. CO21May','species'),(1491941,110932,'Leifsonia sp. CO80May','species'),(1491942,110932,'Leifsonia sp. TV13Nov','species'),(1491943,110932,'Leifsonia sp. TV87May','species'),(1491944,110932,'Leifsonia sp. TV99May','species'),(1491945,55968,'Leucobacter sp. CV30May','species'),(1491946,68,'Lysobacter sp. TV18May','species'),(1491947,68287,'Mesorhizobium sp. MM28Nov','species'),(1491948,68287,'Mesorhizobium sp. PA90bNov','species'),(1491949,33882,'Microbacterium sp. CO46May','species'),(1491950,33882,'Microbacterium sp. CO56May','species'),(1491951,33882,'Microbacterium sp. CV41Nov','species'),(1491952,33882,'Microbacterium sp. MM4Nov','species'),(1491953,33882,'Microbacterium sp. PA66May','species'),(1491954,33882,'Microbacterium sp. TV67May','species'),(1491955,196084,'Okibacterium sp. CV53Nov','species'),(1491956,44249,'Paenibacillus sp. MM1Nov','species'),(1491957,44249,'Paenibacillus sp. PA17Nov','species'),(1491958,44249,'Paenibacillus sp. TV53Nov','species'),(1491959,44249,'Paenibacillus sp. TV64Nov','species'),(1491960,53335,'Pantoea sp. MM45Nov','species'),(1491961,53335,'Pantoea sp. MM59May','species'),(1491962,53335,'Pantoea sp. MM66Nov','species'),(1491963,84567,'Pedobacter sp. CO12Nov','species'),(1491964,84567,'Pedobacter sp. CO36Nov','species'),(1491965,84567,'Pedobacter sp. CO84Nov','species'),(1491966,84567,'Pedobacter sp. CV12Nov','species'),(1491967,84567,'Pedobacter sp. PA1Nov','species'),(1491968,84567,'Pedobacter sp. PA33Nov','species'),(1491969,190323,'Plantibacter sp. MM82Nov','species'),(1491970,190323,'Plantibacter sp. TV103May','species'),(1491971,286,'Pseudomonas sp. CO32Nov','species'),(1491972,286,'Pseudomonas sp. CO81Nov','species'),(1491973,286,'Pseudomonas sp. CO92Nov','species'),(1491974,286,'Pseudomonas sp. CO96Nov','species'),(1491975,286,'Pseudomonas sp. CV27Nov','species'),(1491976,286,'Pseudomonas sp. CV4Nov','species'),(1491977,286,'Pseudomonas sp. CV7Nov','species'),(1491978,286,'Pseudomonas sp. MM1May','species'),(1491979,286,'Pseudomonas sp. MM93May','species'),(1491980,286,'Pseudomonas sp. PA17May','species'),(1491981,286,'Pseudomonas sp. PA24Nov','species'),(1491982,286,'Pseudomonas sp. PA4May','species'),(1491983,286,'Pseudomonas sp. PA53May','species'),(1491984,286,'Pseudomonas sp. PA56May','species'),(1491985,286,'Pseudomonas sp. PA70Nov','species'),(1491986,286,'Pseudomonas sp. PA87Nov','species'),(1491987,286,'Pseudomonas sp. TV107May','species'),(1491988,286,'Pseudomonas sp. TV1Nov','species'),(1491989,286,'Pseudomonas sp. TV21Nov','species'),(1491990,286,'Pseudomonas sp. TV25May','species'),(1491991,286,'Pseudomonas sp. TV34May','species'),(1491992,286,'Pseudomonas sp. TV37May','species'),(1491993,286,'Pseudomonas sp. TV61May','species'),(1491994,286,'Pseudomonas sp. TV84May','species'),(1491995,286,'Pseudomonas sp. TV96bMay','species'),(1491996,379,'Rhizobium sp. CO4Nov','species'),(1491997,379,'Rhizobium sp. CO61May','species'),(1491998,379,'Rhizobium sp. CO64Nov','species'),(1491999,379,'Rhizobium sp. MM72Nov','species'),(1492000,379,'Rhizobium sp. MM95Nov','species'),(1492001,613,'Serratia sp. CO60Nov','species'),(1492002,613,'Serratia sp. CV56Nov','species'),(1492003,613,'Serratia sp. TV24Nov','species'),(1492004,613,'Serratia sp. TV33Nov','species'),(1492005,613,'Serratia sp. TV91May','species'),(1492006,323620,'Shinella sp. TV7Nov','species'),(1492007,28453,'Sphingobacterium sp. TV87Nov','species'),(1492008,28453,'Sphingobacterium sp. TV90Nov','species'),(1492009,1279,'Staphylococcus sp. TV73aMay','species'),(1492010,40323,'Stenotrophomonas sp. CO10May','species'),(1492011,40323,'Stenotrophomonas sp. CV21Nov','species'),(1492012,40323,'Stenotrophomonas sp. CV24Nov','species'),(1492013,40323,'Stenotrophomonas sp. CV67Nov','species'),(1492014,40323,'Stenotrophomonas sp. CV71Nov','species'),(1492015,40323,'Stenotrophomonas sp. CV81Nov','species'),(1492016,40323,'Stenotrophomonas sp. CV85May','species'),(1492017,40323,'Stenotrophomonas sp. MM10Nov','species'),(1492018,40323,'Stenotrophomonas sp. MM25May','species'),(1492019,40323,'Stenotrophomonas sp. MM55Nov','species'),(1492020,40323,'Stenotrophomonas sp. MM65May','species'),(1492021,40323,'Stenotrophomonas sp. PA21Nov','species'),(1492022,40323,'Stenotrophomonas sp. PA27Nov','species'),(1492023,40323,'Stenotrophomonas sp. PA44May','species'),(1492024,40323,'Stenotrophomonas sp. PA44Nov','species'),(1492025,40323,'Stenotrophomonas sp. PA53Nov','species'),(1492026,40323,'Stenotrophomonas sp. PA59Nov','species'),(1492027,40323,'Stenotrophomonas sp. PA67Nov','species'),(1492028,40323,'Stenotrophomonas sp. PA81Nov','species'),(1492029,40323,'Stenotrophomonas sp. TV49May','species'),(1492030,34072,'Variovorax sp. CO8Nov','species'),(1492031,34072,'Variovorax sp. CV50Nov','species'),(1492032,34072,'Variovorax sp. MM43Nov','species'),(1492033,85043,'Williamsia sp. MM10May','species'),(1492034,85043,'Williamsia sp. MM72May','species'),(1492035,61432,'Flavobacteriaceae bacterium CV30Nov','species'),(1492036,61432,'Flavobacteriaceae bacterium PA84May','species'),(1492037,49928,'bacterium JSB521','species'),(1492038,49928,'bacterium JSB522','species'),(1492039,49928,'bacterium JSB523','species'),(1492040,49928,'bacterium JSB525','species'),(1492041,49928,'bacterium YSS01','species'),(1492042,49928,'bacterium YSS02','species'),(1492043,49928,'bacterium YSS04','species'),(1492044,49928,'bacterium YSS05','species'),(1492045,49928,'bacterium YSS06','species'),(1492046,49928,'bacterium YSS07','species'),(1492047,49928,'bacterium YSS08','species'),(1492048,49928,'bacterium YSS09','species'),(1492049,49928,'bacterium YSS10','species'),(1492050,49928,'bacterium YSS11','species'),(1492052,49928,'bacterium 4T13','species'),(1492053,49928,'bacterium FZT2','species'),(1492054,49928,'bacterium KP6','species'),(1492055,49928,'bacterium MN12','species'),(1492056,49928,'bacterium ZP35','species'),(1492057,49928,'bacterium ZP37','species'),(1492058,49928,'bacterium ZPM','species'),(1492059,49928,'bacterium DC(2014)','species'),(1492060,135575,'Idiomarina sp. M6-46','species'),(1492061,135575,'Idiomarina sp. M6-48B','species'),(1492062,1386,'Bacillus sp. 2G9','species'),(1492063,286,'Pseudomonas sp. UDEC-P17','species'),(1492064,1883,'Streptomyces sp. RW-2','species'),(1492066,1386,'Bacillus sp. ANB','species'),(1492067,1386,'Bacillus sp. ANB 2','species'),(1492069,28581,'Allomyces sp. GHJ CCIBt 4021','species'),(1492070,28581,'Allomyces sp. GHJ CCIBt 4020','species'),(1492071,29832,'Hanseniaspora sp. MRC81','species'),(1492072,422682,'Microstromatales sp. 4FL2','species'),(1492073,422682,'Microstromatales sp. 5CL1','species'),(1492074,50468,'Eleutherascus sp. KUF4','species'),(1492075,5073,'Penicillium sp. KUF2','species'),(1492076,90268,'Apophysomyces sp. CBS 136361','species'),(1492077,327281,'Acephala sp. AL6m1','species'),(1492078,327281,'Acephala sp. CM12m1','species'),(1492079,327281,'Acephala sp. CM7m4','species'),(1492080,42370,'Camarops sp. DWS9m3','species'),(1492081,139963,'Codinaeopsis sp. AL15m15','species'),(1492082,79808,'Coniochaeta sp. XS62m1','species'),(1492083,178727,'Corticiaceae sp. AL10m7','species'),(1492084,33198,'Drechslera sp. XS61m2','species'),(1492085,54695,'Helotiales sp. AL16m5','species'),(1492086,54695,'Helotiales sp. CM18m7','species'),(1492087,54695,'Helotiales sp. CM3m3','species'),(1492088,5182,'Hymenoscyphus sp. AL15m6','species'),(1492089,67608,'Microdochium sp. XS50m2','species'),(1492090,86026,'Mollisia sp. CM20s4','species'),(1492091,33174,'Ophiosphaerella sp. DWS16m1','species'),(1492092,55067,'Phaeosphaeria sp. MZC47m1','species'),(1492093,55067,'Phaeosphaeria sp. XS59m2','species'),(1492094,51148,'Pithya sp. DWS8m3','species'),(1492095,92862,'Pleosporales sp. AL10m5','species'),(1492096,92862,'Pleosporales sp. CM11m8','species'),(1492097,92862,'Pleosporales sp. DWS12m2_2','species'),(1492098,92862,'Pleosporales sp. DWS15m1','species'),(1492099,92862,'Pleosporales sp. DWS6m1','species'),(1492100,92862,'Pleosporales sp. MZC43m1','species'),(1492101,92862,'Pleosporales sp. MZC47m2','species'),(1492102,92862,'Pleosporales sp. XS52s1','species'),(1492103,92862,'Pleosporales sp. XS55m2','species'),(1492104,1386,'Bacillus sp. MTK 1','species'),(1492105,1386,'Bacillus sp. MTK 2','species'),(1492106,5043,'Acremonium sp. DWS6m3','species'),(1492107,29278,'Shuttle vector pBFS45-3','species'),(1492108,62704,'Phialocephala sp. CM16m2','species'),(1492109,62704,'Phialocephala sp. CM16s1','species'),(1492110,62704,'Phialocephala sp. DWS3m2','species'),(1492111,119210,'Influenza A virus (A/Ontario/C0587-4/2013(H3N2))','no rank'),(1492112,119210,'Influenza A virus (A/Ontario/C0982-3/2013(H3N2))','no rank'),(1492113,119210,'Influenza A virus (A/Ontario/C1823-11/2013(H3N2))','no rank'),(1492114,119210,'Influenza A virus (A/Ontario/C3798-1/2012(H3N2))','no rank'),(1492115,119210,'Influenza A virus (A/Ontario/C3849-7/2013(H3N2))','no rank'),(1492116,119210,'Influenza A virus (A/Ontario/C5314-6/2013(H3N2))','no rank'),(1492117,119210,'Influenza A virus (A/Ontario/C6633-8/2013(H3N2))','no rank'),(1492118,119210,'Influenza A virus (A/Ontario/C7065-9/2013(H3N2))','no rank'),(1492119,119210,'Influenza A virus (A/Ontario/C8073-5/2013(H3N2))','no rank'),(1492120,119210,'Influenza A virus (A/Ontario/C8308-10/2013(H3N2))','no rank'),(1492121,119210,'Influenza A virus (A/Ontario/C9969-2/2013(H3N2))','no rank'),(1492122,5498,'Cladosporium sp. 042M','species'),(1492123,5506,'Fusarium sp. 010M','species'),(1492124,5506,'Fusarium sp. 0110M','species'),(1492125,5506,'Fusarium sp. 048M','species'),(1492126,5506,'Fusarium sp. 079M','species'),(1492128,5073,'Penicillium sp. 062FM','species'),(1492129,5073,'Penicillium sp. 077M','species'),(1492130,5073,'Penicillium sp. 015M','species'),(1492141,5550,'Trichophyton onychocola','species'),(1492152,49928,'bacterium 26a','species'),(1492153,49928,'bacterium 32','species'),(1492154,49928,'bacterium 36','species'),(1492155,49928,'bacterium 57','species'),(1492156,49928,'bacterium 65','species'),(1492157,49928,'bacterium 67','species'),(1492158,49928,'bacterium 69','species'),(1492159,49928,'bacterium 71','species'),(1492160,49928,'bacterium 72','species'),(1492161,49928,'bacterium 9(2014)','species'),(1492162,49928,'bacterium 33(2014)','species'),(1492163,49928,'bacterium 42(2014)','species'),(1492164,49928,'bacterium 54(2014)','species'),(1492165,188482,'Amomum ghaticum','species'),(1492166,4650,'Zingiber nimmonii','species'),(1492167,4650,'Zingiber odoriferum','species'),(1492168,119210,'Influenza A virus (A/swine/Minnesota/A01493481/2014(H3N2))','no rank'),(1492169,114727,'Influenza A virus (A/swine/Minnesota/A01493671/2014(H1N1))','no rank'),(1492170,114728,'Influenza A virus (A/swine/Minnesota/A01493740/2014(H1N2))','no rank'),(1492171,114727,'Influenza A virus (A/swine/Minnesota/A01493895/2014(H1N1))','no rank'),(1492172,119210,'Influenza A virus (A/swine/Missouri/A01493970/2014(H3N2))','no rank'),(1492173,119210,'Influenza A virus (A/swine/South Dakota/A01480804/2014(H3N2))','no rank'),(1492174,114728,'Influenza A virus (A/swine/Iowa/A01480935/2014(H1N2))','no rank'),(1492175,119210,'Influenza A virus (A/Pennsylvania/CHOP1/2013(H3N2))','no rank'),(1492176,119210,'Influenza A virus (A/Pennsylvania/CHOP10/2012(H3N2))','no rank'),(1492177,119210,'Influenza A virus (A/Pennsylvania/CHOP2/2013(H3N2))','no rank'),(1492178,119210,'Influenza A virus (A/Pennsylvania/CHOP3/2013(H3N2))','no rank'),(1492179,119210,'Influenza A virus (A/Pennsylvania/CHOP4/2013(H3N2))','no rank'),(1492180,119210,'Influenza A virus (A/Pennsylvania/CHOP5/2013(H3N2))','no rank'),(1492181,119210,'Influenza A virus (A/Pennsylvania/CHOP6/2013(H3N2))','no rank'),(1492182,119210,'Influenza A virus (A/Pennsylvania/CHOP7/2013(H3N2))','no rank'),(1492183,119210,'Influenza A virus (A/Pennsylvania/CHOP8/2013(H3N2))','no rank'),(1492184,119210,'Influenza A virus (A/Pennsylvania/CHOP9/2013(H3N2))','no rank'),(1492185,323449,'Pontibacter sp. MN2-16S','species'),(1492186,1248381,'Padina sp. 2 SDM-2014','species'),(1492187,1248381,'Padina sp. 1 SDM-2014','species'),(1492188,66472,'Pentapharsodinium sp. ZL-2014','species'),(1492189,1883,'Streptomyces sp. Alex. SK-121','species'),(1492190,1663,'Arthrobacter sp. 32cB','species'),(1492191,61432,'Flavobacteriaceae bacterium ZBGKL12','species'),(1492192,68779,'Ramaria sp. TK-2014','species'),(1492193,65352,'Erysimum acrotonum','species'),(1492194,65352,'Erysimum alaicum','species'),(1492195,65352,'Erysimum amurense','species'),(1492196,65352,'Erysimum angustatum','species'),(1492197,65352,'Erysimum arbuscula','species'),(1492198,65352,'Erysimum asperrimum','species'),(1492199,65352,'Erysimum aucherianum','species'),(1492200,65352,'Erysimum aureum','species'),(1492201,65352,'Erysimum badghysi','species'),(1492202,65352,'Erysimum belvederense','species'),(1492203,65352,'Erysimum boreale','species'),(1492204,65352,'Erysimum caespitosum','species'),(1492205,65352,'Erysimum callicarpum','species'),(1492206,65352,'Erysimum carniolicum','species'),(1492207,65352,'Erysimum comatum','species'),(1492208,65352,'Erysimum crassicaule','species'),(1492209,65352,'Erysimum crassipes','species'),(1492210,65352,'Erysimum cyaneum','species'),(1492211,65352,'Erysimum czernjajevi','species'),(1492212,65352,'Erysimum deflexum','species'),(1492213,65352,'Erysimum echinellum','species'),(1492214,65352,'Erysimum ehrendorferi','species'),(1492215,65352,'Erysimum elbrusense','species'),(1492216,65352,'Erysimum elymaiticum','species'),(1492217,65352,'Erysimum franciscanum','species'),(1492218,1492217,'Erysimum franciscanum var. crassifolium','varietas'),(1492219,65352,'Erysimum gabrielianiae','species'),(1492220,65352,'Erysimum gelidum','species'),(1492221,65352,'Erysimum ghaznicum','species'),(1492222,65352,'Erysimum gramineum','species'),(1492223,65352,'Erysimum griffithianum','species'),(1492224,65352,'Erysimum griffithii','species'),(1492225,65352,'Erysimum gypsaceum','species'),(1492226,65352,'Erysimum hajastanicum','species'),(1492228,65352,'Erysimum hirschfeldioides','species'),(1492229,65352,'Erysimum humillimum','species'),(1492230,65352,'Erysimum ibericum','species'),(1492231,65352,'Erysimum idae','species'),(1492232,65352,'Erysimum inense','species'),(1492233,65352,'Erysimum ischnostylum','species'),(1492234,30075,'Triatoma aff. brasiliensis MDB-2014','species'),(1492235,65344,'Triatoma brasiliensis brasiliensis','subspecies'),(1492237,157969,'Bulinus sp. OPA-2014','species'),(1492238,41703,'Riptortus sp. HK-2014','species'),(1492239,1331321,'Tolumnia antennata','species'),(1492240,7112,'Helicoverpa sp. NBB-2014','species'),(1492241,65352,'Erysimum kamelinii','species'),(1492242,65352,'Erysimum kerbabaevii','species'),(1492243,65352,'Erysimum krendlii','species'),(1492244,65352,'Erysimum kurdicum','species'),(1492245,65352,'Erysimum laxiflorum','species'),(1492246,65352,'Erysimum ledebourii','species'),(1492247,65352,'Erysimum leptocarpum','species'),(1492248,65352,'Erysimum leptophyllum','species'),(1492249,65352,'Erysimum leptostylum','species'),(1492250,65352,'Erysimum leucanthemum','species'),(1492251,65352,'Erysimum lilacinum','species'),(1492252,65352,'Erysimum linariifolium','species'),(1492253,65352,'Erysimum lycaonicum','species'),(1492254,65352,'Erysimum macrostigma','species'),(1492255,65352,'Erysimum nasturtioides','species'),(1492256,65352,'Erysimum naxense','species'),(1492257,65352,'Erysimum oleifolium','species'),(1492258,65352,'Erysimum pectinatum','species'),(1492259,65352,'Erysimum pseudopurpureum','species'),(1492260,65352,'Erysimum pulchellum','species'),(1492261,65352,'Erysimum purpureum','species'),(1492262,65352,'Erysimum pusillum','species'),(1492263,65352,'Erysimum quadrangulum','species'),(1492264,65352,'Erysimum redowskii','species'),(1492265,65352,'Erysimum rhodium','species'),(1492266,65352,'Erysimum roseum','species'),(1492267,65352,'Erysimum salangense','species'),(1492268,65352,'Erysimum scabrum','species'),(1492269,65352,'Erysimum senoneri','species'),(1492270,65352,'Erysimum serpentinicum','species'),(1492271,65352,'Erysimum sintenisianum','species'),(1492272,65352,'Erysimum smyrnaeum','species'),(1492273,65352,'Erysimum sp. TUH s.n.','species'),(1492274,65352,'Erysimum spetae','species'),(1492275,65352,'Erysimum subulatum','species'),(1492276,65352,'Erysimum szowitsianum','species'),(1492277,65352,'Erysimum thomsonii','species'),(1492278,65352,'Erysimum uncinatifolium','species'),(1492279,65352,'Erysimum vitellinum','species'),(1492280,360692,'Polyarthra vulgaris','species'),(1492281,33807,'alpha proteobacterium Q-1','species'),(1492282,27515,'Drepanaporus','genus'),(1492283,1492282,'Drepanaporus antillarum','species'),(1492284,1492282,'Drepanaporus collaris','species'),(1492285,76806,'Chrysopa phyllochroma','species'),(1492286,1072578,'Karyolysus','genus'),(1492287,1492286,'Karyolysus sp. IR289BLVHU','species'),(1492288,1492286,'Karyolysus sp. LA780BPL','species'),(1492289,1492286,'Karyolysus sp. LT33BRO','species'),(1492290,1492286,'Karyolysus sp. LV268BHU','species'),(1492291,1492286,'Karyolysus sp. OP289BHU','species'),(1492292,1492286,'Karyolysus sp. OPZVPL','species'),(1492293,1492286,'Karyolysus sp. PM1004BSK','species'),(1492294,1492286,'Karyolysus sp. ZV752BPL','species'),(1492296,334782,'Sugarcane white streak virus','species'),(1492301,119950,'Eugenia cordata','species'),(1492302,119950,'Eugenia haematocarpa','species'),(1492303,4295,'Ilex obcordata','species'),(1492304,301006,'Phyllanthus juglandifolius subsp. juglandifolius','subspecies'),(1492305,119894,'Tetrazygia biflora','species'),(1492306,4335,'Wallenia','genus'),(1492307,1492306,'Wallenia lamarckiana','species'),(1492308,109362,'Aceria sacchari','species'),(1492309,27515,'Euplaniceps','genus'),(1492310,1492309,'Euplaniceps quadrimaculata','species'),(1492311,219850,'Trichia favoginea','species'),(1492312,137620,'Arcyria occidentalis','species'),(1492313,144456,'Spathius sp. EAB-017','species'),(1492314,144456,'Spathius sp. EAB-020','species'),(1492315,694615,'Vamuna virilis','species'),(1492316,237674,'Mystrium sp. MG04','species'),(1492317,237674,'Mystrium sp. MG12','species'),(1492318,237674,'Mystrium sp. MG03','species'),(1492319,237674,'Mystrium voeltzkowi complex sp. ASAM438-05','species'),(1492320,237674,'Mystrium mysticum complex sp. ASAM395-05','species'),(1492321,989883,'Caryocolum albifaciella','species'),(1492322,989883,'Caryocolum amaurella','species'),(1492323,989883,'Caryocolum blandelloides','species'),(1492324,989883,'Caryocolum blandulella','species'),(1492325,989883,'Caryocolum cassella','species'),(1492326,989883,'Caryocolum cauligenella','species'),(1492327,989883,'Caryocolum confluens','species'),(1492328,989883,'Caryocolum delphinatella','species'),(1492329,989883,'Caryocolum fibigerium','species'),(1492330,989883,'Caryocolum fischerella','species'),(1492331,989883,'Caryocolum fraternella','species'),(1492332,989883,'Caryocolum gallagenellum','species'),(1492333,989883,'Caryocolum huebneri','species'),(1492334,989883,'Caryocolum interalbicella','species'),(1492335,989883,'Caryocolum jaspidella','species'),(1492336,989883,'Caryocolum junctella','species'),(1492337,989883,'Caryocolum klosi','species'),(1492338,989883,'Caryocolum kroesmanniella','species'),(1492339,989883,'Caryocolum leucomelanella','species'),(1492340,989883,'Caryocolum marmorea','species'),(1492341,989883,'Caryocolum mazeli','species'),(1492342,989883,'Caryocolum mucronatella','species'),(1492343,989883,'Caryocolum oculatella','species'),(1492344,989883,'Caryocolum peregrinella','species'),(1492345,989883,'Caryocolum repentis','species'),(1492346,989883,'Caryocolum saginella','species'),(1492347,989883,'Caryocolum schleichi','species'),(1492348,989883,'Caryocolum siculum','species'),(1492349,989883,'Caryocolum tischeriella','species'),(1492350,989883,'Caryocolum vicinella','species'),(1492351,989883,'Caryocolum dauphini','species'),(1492352,1492347,'Caryocolum schleichi dianthella','subspecies'),(1492353,989883,'Caryocolum sp. PH01','species'),(1492354,989883,'Caryocolum srnkai','species'),(1492355,237674,'Mystrium sp. MG01','species'),(1492356,237674,'Mystrium sp. MG10','species'),(1492357,131607,'Chaetocnema pulicaria','species'),(1492358,274093,'Coelichneumon navus','species'),(1492359,156307,'Coelioxys sayi','species'),(1492360,208799,'Conocephalus nigropleurum','species'),(1492361,452373,'Episyron quinquenotatus','species'),(1492362,431655,'Stigmella rosaefoliella','species'),(1492363,108672,'Sympiesis ancylae','species'),(1492364,115327,'Toxomerus teliger','species'),(1492365,562056,'Typhlocyba hockingensis','species'),(1492366,179523,'Winthemia rufopicta','species'),(1492367,187486,'Xysticus pellax','species'),(1492368,92588,'Allotrichoma','genus'),(1492369,1492368,'Allotrichoma filiforme','species'),(1492370,572719,'Homostinea','genus'),(1492371,1492370,'Homostinea curviliniella','species'),(1492372,1492375,'Paradidyma','genus'),(1492373,1492372,'Paradidyma affinis','species'),(1492374,1055002,'Blacus stelfoxi','species'),(1492375,54288,'Minthoini','tribe'),(1492491,92616,'Unclassified Acroceridae','no rank'),(1492492,1492491,'Acroceridae sp. BOLD:ACB6613','species'),(1492493,137488,'Agromyzidae sp. BOLD:AAM6322','species'),(1492494,1184174,'Aleyrodidae sp. BOLD:ACC7648','species'),(1492495,1492368,'Allotrichoma sp. BOLD:AAG2755','species'),(1492496,432688,'Anthicidae sp. BOLD:AAH2753','species'),(1492497,670581,'Anthomyiidae sp. BOLD:AAG1712','species'),(1492498,1253506,'Aphelinidae sp. BOLD:ABA5901','species'),(1492499,423220,'Balaustium sp. BOLD:AAH6529','species'),(1492500,69814,'Bethylidae sp. BOLD:AAU8800','species'),(1492501,69814,'Bethylidae sp. BOLD:ABY2414','species'),(1492502,69814,'Bethylidae sp. BOLD:ACC7683','species'),(1492503,350970,'Braconidae sp. BOLD:ABA9130','species'),(1492504,350970,'Braconidae sp. BOLD:ABV2719','species'),(1492505,350970,'Braconidae sp. BOLD:ACB7120','species'),(1492506,350970,'Braconidae sp. BOLD:ACC7671','species'),(1492507,350970,'Braconidae sp. BOLD:ACC8379','species'),(1492508,350970,'Braconidae sp. BOLD:ACF4248','species'),(1492509,198965,'Bucculatrix sp. BOLD:AAH4720','species'),(1492510,198965,'Bucculatrix sp. BOLD:ABA1129','species'),(1492511,329961,'Cecidomyiidae sp. BOLD:AAH3697','species'),(1492512,329961,'Cecidomyiidae sp. BOLD:AAM6043','species'),(1492513,329961,'Cecidomyiidae sp. BOLD:AAY6385','species'),(1492514,329961,'Cecidomyiidae sp. BOLD:ABA6402','species'),(1492515,329961,'Cecidomyiidae sp. BOLD:ABV1317','species'),(1492516,329961,'Cecidomyiidae sp. BOLD:ABW7897','species'),(1492517,329961,'Cecidomyiidae sp. BOLD:ABX3673','species'),(1492518,329961,'Cecidomyiidae sp. BOLD:ACB0715','species'),(1492519,329961,'Cecidomyiidae sp. BOLD:ACB2053','species'),(1492520,329961,'Cecidomyiidae sp. BOLD:ACB2633','species'),(1492521,329961,'Cecidomyiidae sp. BOLD:ACB4833','species'),(1492522,329961,'Cecidomyiidae sp. BOLD:ACB6886','species'),(1492523,329961,'Cecidomyiidae sp. BOLD:ACB6899','species'),(1492524,329961,'Cecidomyiidae sp. BOLD:ACC7732','species'),(1492525,329961,'Cecidomyiidae sp. BOLD:ACC7861','species'),(1492526,329961,'Cecidomyiidae sp. BOLD:ACC7930','species'),(1492527,329961,'Cecidomyiidae sp. BOLD:ACC8108','species'),(1492528,329961,'Cecidomyiidae sp. BOLD:ACC8159','species'),(1492529,329961,'Cecidomyiidae sp. BOLD:ACC8369','species'),(1492530,329961,'Cecidomyiidae sp. BOLD:ACC8894','species'),(1492531,329961,'Cecidomyiidae sp. BOLD:ACC9289','species'),(1492532,329961,'Cecidomyiidae sp. BOLD:ACD1696','species'),(1492533,329961,'Cecidomyiidae sp. BOLD:ACE8808','species'),(1492534,329961,'Cecidomyiidae sp. BOLD:ACK1667','species'),(1492535,329961,'Cecidomyiidae sp. BOLD:ACK2082','species'),(1492536,329961,'Cecidomyiidae sp. BOLD:ACK3134','species'),(1492537,880183,'Ceratopogonidae sp. BOLD:AAG6431','species'),(1492538,880183,'Ceratopogonidae sp. BOLD:AAN5153','species'),(1492539,880183,'Ceratopogonidae sp. BOLD:ABV1426','species'),(1492540,305539,'Chironomidae sp. BOLD:AAG5477','species'),(1492541,305539,'Chironomidae sp. BOLD:AAL7329','species'),(1492542,305539,'Chironomidae sp. BOLD:AAL7377','species'),(1492543,305539,'Chironomidae sp. BOLD:AAM6211','species'),(1492544,305539,'Chironomidae sp. BOLD:AAM6223','species'),(1492545,305539,'Chironomidae sp. BOLD:AAN7576','species'),(1492546,305539,'Chironomidae sp. BOLD:ABV1221','species'),(1492547,305539,'Chironomidae sp. BOLD:ABV1415','species'),(1492548,305539,'Chironomidae sp. BOLD:ABX1202','species'),(1492549,305539,'Chironomidae sp. BOLD:ACC7718','species'),(1492550,305539,'Chironomidae sp. BOLD:ACC7822','species'),(1492551,305539,'Chironomidae sp. BOLD:ACC8026','species'),(1492552,305539,'Chironomidae sp. BOLD:ACM0227','species'),(1492553,305589,'Chloropidae sp. BOLD:AAH4170','species'),(1492554,305589,'Chloropidae sp. BOLD:ACC7990','species'),(1492555,1474621,'Chrysididae sp. BOLD:AAG7779','species'),(1492556,1474621,'Chrysididae sp. BOLD:ABA5910','species'),(1492557,715595,'Chrysomelidae sp. BOLD:ACF5461','species'),(1492558,683945,'Cicadellidae sp. BOLD:ABW2932','species'),(1492559,683945,'Cicadellidae sp. BOLD:ABX3143','species'),(1492560,683945,'Cicadellidae sp. BOLD:ACL7252','species'),(1492561,513591,'Coleophora duplicis group BOLD:AAA3993','subspecies'),(1492562,1473915,'Crabronidae sp. BOLD:ACC7593','species'),(1492563,391808,'Cryptochironomus sp. BOLD:ACC7645','species'),(1492564,1244186,'Diapriidae sp. BOLD:ACA7355','species'),(1492565,745181,'Discocerina sp. BOLD:AAG2756','species'),(1492566,626562,'Dolichopodidae sp. BOLD:AAG9661','species'),(1492567,626562,'Dolichopodidae sp. BOLD:AAM6784','species'),(1492568,626562,'Dolichopodidae sp. BOLD:ACC8562','species'),(1492569,139594,'Empoasca sp. BOLD:ABA5807','species'),(1492570,914283,'Encyrtidae sp. BOLD:AAZ0175','species'),(1492571,38083,'Erythroneura sp. BOLD:ACL7252','species'),(1492572,97053,'Essigella sp. BOLD:AAI4968','species'),(1492573,914285,'Eulophidae sp. BOLD:ACC7618','species'),(1492574,914285,'Eulophidae sp. BOLD:ACC7759','species'),(1492575,914285,'Eulophidae sp. BOLD:ACC7865','species'),(1492576,914285,'Eulophidae sp. BOLD:ACC7903','species'),(1492577,914285,'Eulophidae sp. BOLD:ACC8378','species'),(1492578,7430,'Unclassified Eupelmidae','no rank'),(1492579,1492578,'Eupelmidae sp. BOLD:ACG9988','species'),(1492580,133083,'Forda sp. BOLD:AAG3895','species'),(1492581,92993,'Glyptapanteles sp. BOLD:ACE8982','species'),(1492582,30125,'Graminella sp. BOLD:AAL1138','species'),(1492583,1106121,'Hydroptilidae sp. BOLD:ACE1290','species'),(1492584,156408,'Hymenoptera sp. BOLD:AAN8185','species'),(1492585,156408,'Hymenoptera sp. BOLD:ABA8001','species'),(1492586,156408,'Hymenoptera sp. BOLD:ACB0797','species'),(1492587,156408,'Hymenoptera sp. BOLD:ACB3497','species'),(1492588,156408,'Hymenoptera sp. BOLD:ACB5053','species'),(1492589,156408,'Hymenoptera sp. BOLD:ACB8234','species'),(1492590,156408,'Hymenoptera sp. BOLD:ACB8337','species'),(1492591,156408,'Hymenoptera sp. BOLD:ACC6234','species'),(1492592,156408,'Hymenoptera sp. BOLD:ACC7589','species'),(1492593,156408,'Hymenoptera sp. BOLD:ACC7768','species'),(1492594,156408,'Hymenoptera sp. BOLD:ACC7868','species'),(1492595,156408,'Hymenoptera sp. BOLD:ACC8018','species'),(1492596,156408,'Hymenoptera sp. BOLD:ACC8074','species'),(1492597,156408,'Hymenoptera sp. BOLD:ACC8204','species'),(1492598,156408,'Hymenoptera sp. BOLD:ACC8209','species'),(1492599,156408,'Hymenoptera sp. BOLD:ACC8358','species'),(1492600,156408,'Hymenoptera sp. BOLD:ACC8391','species'),(1492601,156408,'Hymenoptera sp. BOLD:ACE0128','species'),(1492602,156408,'Hymenoptera sp. BOLD:ACE0489','species'),(1492603,156408,'Hymenoptera sp. BOLD:ACE0556','species'),(1492604,156408,'Hymenoptera sp. BOLD:ACH0360','species'),(1492605,173037,'Ichneumonidae sp. BOLD:AAG5788','species'),(1492606,173037,'Ichneumonidae sp. BOLD:AAL8257','species'),(1492607,173037,'Ichneumonidae sp. BOLD:ACC7894','species'),(1492608,1474105,'Lauxaniidae sp. BOLD:ACD7498','species'),(1492609,49178,'Lepidocyrtus sp. BOLD:AAA9270','species'),(1492610,36165,'Megaselia sp. BOLD:AAG3275','species'),(1492611,558352,'Melyridae sp. BOLD:ACF4289','species'),(1492612,51532,'Mirax sp. BOLD:ACE9893','species'),(1492613,1205564,'Mordellidae sp. BOLD:AAH0125','species'),(1492614,984428,'Muirodelphax sp. BOLD:AAC3517','species'),(1492615,397146,'Mycetophila sp. BOLD:AAG4908','species'),(1492616,304229,'Mycetophilidae sp. BOLD:AAG4917','species'),(1492617,304229,'Mycetophilidae sp. BOLD:ABA9111','species'),(1492618,1473906,'Mymaridae sp. BOLD:ACB6947','species'),(1492619,1473906,'Mymaridae sp. BOLD:ACD3331','species'),(1492620,51534,'Pholetesor sp. BOLD:AAB5026','species'),(1492621,82169,'Phoridae sp. BOLD:AAG3271','species'),(1492622,82169,'Phoridae sp. BOLD:AAG3284','species'),(1492623,82169,'Phoridae sp. BOLD:AAG3295','species'),(1492624,82169,'Phoridae sp. BOLD:AAM9358','species'),(1492625,82169,'Phoridae sp. BOLD:AAN8678','species'),(1492626,82169,'Phoridae sp. BOLD:AAN8706','species'),(1492627,82169,'Phoridae sp. BOLD:AAU8534','species'),(1492628,82169,'Phoridae sp. BOLD:AAZ6701','species'),(1492629,82169,'Phoridae sp. BOLD:ABA8289','species'),(1492630,82169,'Phoridae sp. BOLD:ABV1355','species'),(1492631,82169,'Phoridae sp. BOLD:ABV1425','species'),(1492632,82169,'Phoridae sp. BOLD:ABW7896','species'),(1492633,82169,'Phoridae sp. BOLD:ACC8260','species'),(1492634,1252372,'Platygastridae sp. BOLD:AAN7577','species'),(1492635,1252372,'Platygastridae sp. BOLD:AAN8001','species'),(1492636,1252372,'Platygastridae sp. BOLD:ACB6948','species'),(1492637,1252372,'Platygastridae sp. BOLD:ACF1485','species'),(1492638,1480554,'Polytrichophora sp. BOLD:ACC8078','species'),(1492639,216406,'Ponera sp. BOLD:AAM7079','species'),(1492640,216406,'Ponera sp. BOLD:ABV2747','species'),(1492641,1473980,'Psilidae sp. BOLD:ACD7719','species'),(1492642,304227,'Psychodidae sp. BOLD:AAN8769','species'),(1492643,304227,'Psychodidae sp. BOLD:AAZ5623','species'),(1492644,1119524,'Pteromalidae sp. BOLD:ACC8203','species'),(1492645,82677,'Sciara sp. BOLD:AAH3914','species'),(1492646,1252164,'Scutacaridae sp. BOLD:ACC7925','species'),(1492647,484074,'Staphylinidae sp. BOLD:ACC9422','species'),(1492648,484074,'Staphylinidae sp. BOLD:ACD0023','species'),(1492649,1251333,'Tetranychidae sp. BOLD:ACC7832','species'),(1492650,95044,'Therevidae sp. BOLD:AAG2783','species'),(1492651,1452504,'Thripidae sp. BOLD:ACF2900','species'),(1492652,915509,'Thysanoptera sp. BOLD:ACC9186','species'),(1492653,1474196,'Trichogrammatidae sp. BOLD:ACC8400','species'),(1492654,709476,'Tydeidae sp. BOLD:ACC0867','species'),(1492655,562056,'Typhlocyba sp. BOLD:ABA5858','species'),(1492656,139601,'Xestocephalus sp. BOLD:AAN8347','species'),(1492657,350888,'Unionicola sp. BOLD:ACC0616','species'),(1492658,139594,'Empoasca (Kybos) sp. BOLD:AAG8687','species'),(1492659,318591,'Tetrabaeus','genus'),(1492660,1492659,'Tetrabaeus sp. BOLD:AAU8202','species'),(1492661,43843,'Trachysiphonella','genus'),(1492662,1492661,'Trachysiphonella sp. BOLD:ACG5655','species'),(1492663,540892,'Chlorops sp. TAW4','species'),(1492665,7415,'Campoletis sp. 17 JRD-2014','species'),(1492666,34978,'Antillotyphlops','genus'),(1492667,513223,'Microcystis panniformis BCCUSP 200','no rank'),(1492668,48772,'Primulina bicolor','species'),(1492669,48772,'Primulina brachytricha','species'),(1492670,48772,'Primulina bullata','species'),(1492671,48772,'Primulina chizhouensis','species'),(1492672,48772,'Primulina depressa','species'),(1492673,48772,'Primulina huaijiensis','species'),(1492674,48772,'Primulina juliae','species'),(1492675,48772,'Primulina latinervis','species'),(1492676,48772,'Primulina leiophylla','species'),(1492677,48772,'Primulina longicalyx','species'),(1492678,48772,'Primulina lunglinensis','species'),(1492679,48772,'Primulina lungzhouensis','species'),(1492680,48772,'Primulina obtusidentata','species'),(1492681,48772,'Primulina orthandra','species'),(1492682,48772,'Primulina parvifolia','species'),(1492683,48772,'Primulina pseudoeburnea','species'),(1492684,48772,'Primulina qingyuanensis','species'),(1492685,48772,'Primulina sinensis','species'),(1492686,48772,'Primulina sp. 1 JT-2014','species'),(1492687,48772,'Primulina sp. 10 JT-2014','species'),(1492688,48772,'Primulina sp. 11 JT-2014','species'),(1492689,48772,'Primulina sp. 12 JT-2014','species'),(1492690,48772,'Primulina sp. 13 JT-2014','species'),(1492691,48772,'Primulina sp. 14 JT-2014','species'),(1492692,48772,'Primulina sp. 15 JT-2014','species'),(1492693,48772,'Primulina sp. 16 JT-2014','species'),(1492694,48772,'Primulina sp. 17 JT-2014','species'),(1492695,48772,'Primulina sp. 2 JT-2014','species'),(1492696,48772,'Primulina sp. 3 JT-2014','species'),(1492697,48772,'Primulina sp. 4 JT-2014','species'),(1492698,48772,'Primulina sp. 5 JT-2014','species'),(1492699,48772,'Primulina sp. 6 JT-2014','species'),(1492700,48772,'Primulina sp. 7 JT-2014','species'),(1492701,48772,'Primulina sp. 8 JT-2014','species'),(1492702,48772,'Primulina sp. 9 JT-2014','species'),(1492703,48772,'Primulina tenuifolia','species'),(1492704,48772,'Primulina tenuituba','species'),(1492705,48772,'Primulina tiandengensis','species'),(1492706,48772,'Primulina varicolor','species'),(1492707,48772,'Primulina verecunda','species'),(1492708,48772,'Primulina xiziae','species'),(1492709,48772,'Primulina yangchunensis','species'),(1492710,1150,'Oxynema','genus'),(1492711,1492710,'Oxynema thaianum','species'),(1492712,1217416,'environmental samples','no rank'),(1492713,1492712,'uncultured Halioglobus sp.','species'),(1492714,202746,'Sulfurimonas sp. MA01','species'),(1492715,119067,'Methylophilaceae bacterium AY117','species'),(1492716,1386,'Bacillus sp. HN01','species'),(1492717,2013,'Nocardiopsis sp. DR-R3-2M','species'),(1492718,2013,'Nocardiopsis sp. HSMR-BS1','species'),(1492719,2013,'Nocardiopsis sp. HSMR-BS2','species'),(1492720,2013,'Nocardiopsis sp. HSMR-R36-2M','species'),(1492721,2013,'Nocardiopsis sp. LSMR-R18-2M','species'),(1492722,2013,'Nocardiopsis sp. LSMR-R7-2M','species'),(1492723,1883,'Streptomyces sp. DR-BS81','species'),(1492724,1883,'Streptomyces sp. DR-R3','species'),(1492725,1883,'Streptomyces sp. DR-R4','species'),(1492726,1883,'Streptomyces sp. DR-R74','species'),(1492727,1883,'Streptomyces sp. DR-R9','species'),(1492728,1883,'Streptomyces sp. HSMR-R38-2M','species'),(1492729,1883,'Streptomyces sp. SR-BS17','species'),(1492730,1883,'Streptomyces sp. SR-BS21','species'),(1492731,1883,'Streptomyces sp. SR-BS4','species'),(1492732,1883,'Streptomyces sp. SR-BS6','species'),(1492733,1883,'Streptomyces sp. SR-R107','species'),(1492734,1883,'Streptomyces sp. SR-R108','species'),(1492735,1883,'Streptomyces sp. SR-R126','species'),(1492736,1883,'Streptomyces sp. SR-R81','species'),(1492737,237,'Flavobacterium sp. EM1308','species'),(1492738,237,'Flavobacterium sp. EM1321','species'),(1492740,795361,'Anabas testudineus iridovirus','species'),(1492741,29278,'Shuttle vector pORI198','species'),(1492742,1883,'Streptomyces sp. E44G','species'),(1492743,31295,'Haplosporidium patagon','species'),(1492744,66862,'Ammoniphilus sp. DHB-S111','species'),(1492745,66862,'Ammoniphilus sp. DHB-S121','species'),(1492749,32506,'Neolamprologus sp. \'Mwila\'','species'),(1492750,32506,'Neolamprologus timidus','species'),(1492751,119977,'Acidithiobacillus sp. T2','species'),(1492752,102796,'Influenza A virus (A/chicken/Israel/239/2013(H9N2))','no rank'),(1492753,102796,'Influenza A virus (A/chicken/Israel/443/2013(H9N2))','no rank'),(1492754,102796,'Influenza A virus (A/chicken/Israel/465/2013(H9N2))','no rank'),(1492755,102796,'Influenza A virus (A/chicken/Israel/499/2013(H9N2))','no rank'),(1492756,102796,'Influenza A virus (A/chicken/Israel/623/2013(H9N2))','no rank'),(1492757,102796,'Influenza A virus (A/chicken/Israel/625/2013(H9N2))','no rank'),(1492758,102796,'Influenza A virus (A/chicken/Israel/626/2013(H9N2))','no rank'),(1492759,102796,'Influenza A virus (A/chicken/Israel/628/2013(H9N2))','no rank'),(1492760,102796,'Influenza A virus (A/chicken/Israel/635/2013(H9N2))','no rank'),(1492761,102796,'Influenza A virus (A/chicken/Israel/636/2013(H9N2))','no rank'),(1492762,102796,'Influenza A virus (A/chicken/Israel/802/2013(H9N2))','no rank'),(1492763,761977,'Rhopalostroma lekae','species'),(1492764,125369,'Paraphaeosphaeria sp. QTYC11','species'),(1492766,4895,'Schizosaccharomyces kambucha x Schizosaccharomyces pombe','species'),(1492767,183979,'Osteina','genus'),(1492768,1492767,'Osteina obducta','species'),(1492769,447467,'Simiduia sp. DMCK3-4','species'),(1492771,245186,'Loktanella sp. J-MR2-Y','species'),(1492772,245186,'Loktanella sp. J-MR2-O','species'),(1492773,145711,'Salacca zalacca var. zalacca','varietas'),(1492774,298676,'Searsia tripartita','species'),(1492775,206267,'Leucospermum glabrum','species'),(1492776,206267,'Leucospermum gracile','species'),(1492777,206267,'Leucospermum grandiflorum','species'),(1492778,206267,'Leucospermum gueinzii','species'),(1492779,206267,'Leucospermum tottum','species'),(1492780,1492779,'Leucospermum tottum var. glabrum','varietas'),(1492781,1492779,'Leucospermum tottum var. tottum','varietas'),(1492782,206267,'Leucospermum vestitum','species'),(1492783,74559,'Dictyuchus sp. MA-2014','species'),(1492784,196894,'Salmonella phage phi68','species'),(1492785,114727,'Influenza A virus (A/swine/Illinois/A01410538/2014(H1N1))','no rank'),(1492786,119210,'Influenza A virus (A/swine/Illinois/A01475266/2014(H3N2))','no rank'),(1492787,119210,'Influenza A virus (A/swine/Illinois/A01475273/2014(H3N2))','no rank'),(1492788,119210,'Influenza A virus (A/swine/Illinois/A01475279/2014(H3N2))','no rank'),(1492789,114728,'Influenza A virus (A/swine/Iowa/A01410497/2014(H1N2))','no rank'),(1492790,114728,'Influenza A virus (A/swine/Iowa/A01410509/2014(H1N2))','no rank'),(1492791,114728,'Influenza A virus (A/swine/Iowa/A01410515/2014(H1N2))','no rank'),(1492792,119210,'Influenza A virus (A/swine/Iowa/A01410600/2014(H3N2))','no rank'),(1492793,114728,'Influenza A virus (A/swine/Iowa/A01410614/2014(H1N2))','no rank'),(1492794,119210,'Influenza A virus (A/swine/North Carolina/A01410511/2014(H3N2))','no rank'),(1492795,114727,'Influenza A virus (A/swine/North Carolina/A01410520/2014(H1N1))','no rank'),(1492796,114728,'Influenza A virus (A/swine/North Carolina/A01410522/2014(H1N2))','no rank'),(1492797,114727,'Influenza A virus (A/swine/North Carolina/A01410523/2014(H1N1))','no rank'),(1492798,114727,'Influenza A virus (A/swine/North Carolina/A01410525/2014(H1N1))','no rank'),(1492799,114727,'Influenza A virus (A/swine/North Carolina/A01410533/2014(H1N1))','no rank'),(1492800,114727,'Influenza A virus (A/swine/North Carolina/A01410535/2014(H1N1))','no rank'),(1492801,384619,'Influenza A virus (A/swine/North Carolina/A01410554/2014(mixed))','no rank');
INSERT INTO `taxonomy` VALUES (1492802,114727,'Influenza A virus (A/swine/North Carolina/A01410555/2014(H1N1))','no rank'),(1492803,114728,'Influenza A virus (A/swine/North Carolina/A01410562/2014(H1N2))','no rank'),(1492804,114728,'Influenza A virus (A/swine/North Carolina/A01410563/2014(H1N2))','no rank'),(1492805,114728,'Influenza A virus (A/swine/North Carolina/A01410564/2014(H1N2))','no rank'),(1492806,114727,'Influenza A virus (A/swine/North Carolina/A01410573/2014(H1N1))','no rank'),(1492807,119210,'Influenza A virus (A/swine/North Carolina/A01410593/2014(H3N2))','no rank'),(1492808,119210,'Influenza A virus (A/swine/North Carolina/A01410622/2014(H3N2))','no rank'),(1492809,114727,'Influenza A virus (A/swine/North Carolina/A01475255/2014(H1N1))','no rank'),(1492810,114727,'Influenza A virus (A/swine/North Carolina/A01475256/2014(H1N1))','no rank'),(1492811,114727,'Influenza A virus (A/swine/North Carolina/A01475257/2014(H1N1))','no rank'),(1492812,114727,'Influenza A virus (A/swine/North Carolina/A01475272/2014(H1N1))','no rank'),(1492813,119210,'Influenza A virus (A/swine/North Carolina/A01475277/2014(H3N2))','no rank'),(1492814,114727,'Influenza A virus (A/swine/Oklahoma/A01410541/2014(H1N1))','no rank'),(1492815,1492282,'Drepanaporus sp. JR-2014','species'),(1492816,33630,'Colponemidia','phylum'),(1492817,1421213,'Colponema vietnamica','species'),(1492818,212574,'Amisega','genus'),(1492819,1492818,'Amisega kahlii','species'),(1492820,145371,'Nectarinia famosa','species'),(1492821,219829,'Plasmodium sp. P20a','species'),(1492822,219829,'Plasmodium sp. P27a','species'),(1492823,219829,'Plasmodium sp. P35gabon','species'),(1492824,219829,'Plasmodium sp. P35gabona','species'),(1492825,219829,'Plasmodium sp. PV15a','species'),(1492826,219829,'Plasmodium sp. PV16ac','species'),(1492827,219829,'Plasmodium sp. PV17b','species'),(1492828,219829,'Plasmodium sp. PV19','species'),(1492829,219829,'Plasmodium sp. PV1a','species'),(1492830,219829,'Plasmodium sp. PV25','species'),(1492831,219829,'Plasmodium sp. PV25bL','species'),(1492832,219829,'Plasmodium sp. PV27','species'),(1492833,219829,'Plasmodium sp. PV38','species'),(1492834,219829,'Plasmodium sp. PV39','species'),(1492835,219829,'Plasmodium sp. PV39a','species'),(1492836,219829,'Plasmodium sp. PV41a','species'),(1492837,219829,'Plasmodium sp. PV42','species'),(1492838,219829,'Plasmodium sp. PV43','species'),(1492839,219829,'Plasmodium sp. PV44','species'),(1492840,219829,'Plasmodium sp. PV45','species'),(1492841,219829,'Plasmodium sp. PV45a','species'),(1492842,219829,'Plasmodium sp. PV47','species'),(1492843,219829,'Plasmodium sp. PV48','species'),(1492844,219829,'Plasmodium sp. PV49','species'),(1492845,219829,'Plasmodium sp. PV54','species'),(1492846,219829,'Plasmodium sp. PV54a','species'),(1492847,1118505,'Anabathmis newtonii','species'),(1492848,27977,'Nosema sp. Dp','species'),(1492849,27977,'Nosema sp. MC','species'),(1492850,5149,'Chaetomium sp. CF10','species'),(1492851,5498,'Cladosporium sp. CF5','species'),(1492852,104397,'Epicoccum sp. CF14','species'),(1492853,5506,'Fusarium sp. CF13','species'),(1492854,29859,'Hypocrea sp. CF8','species'),(1492855,4855,'Mortierella sp. CF15','species'),(1492856,135425,'Anthobaphes','genus'),(1492857,1492856,'Anthobaphes violacea','species'),(1492859,174715,'Rhabdias ambystomae','species'),(1492860,174715,'Rhabdias bermani','species'),(1492861,174715,'Rhabdias bulbicauda','species'),(1492862,174715,'Rhabdias elegans','species'),(1492863,174715,'Rhabdias kongmongthaensis','species'),(1492864,174715,'Rhabdias nicaraguensis','species'),(1492865,174715,'Rhabdias rubrovenosa','species'),(1492866,174715,'Rhabdias cf. africanus VVT-2014','species'),(1492867,174715,'Rhabdias cf. bufonis 1 VVT-2014','species'),(1492868,174715,'Rhabdias cf. bufonis 2 VVT-2014','species'),(1492869,174715,'Rhabdias cf. joaquinensis 1 VVT-2014','species'),(1492870,174715,'Rhabdias cf. joaquinensis 2 VVT-2014','species'),(1492871,174715,'Rhabdias cf. joaquinensis 3 VVT-2014','species'),(1492872,174714,'Entomelas','genus'),(1492873,1492872,'Entomelas dujardini','species'),(1492874,1492872,'Entomelas entomelas','species'),(1492875,1492872,'Entomelas kazachstanica','species'),(1492876,1492872,'Entomelas ophisauri','species'),(1492877,174714,'Pneumonema','genus'),(1492878,1492877,'Pneumonema tiliquae','species'),(1492879,174714,'Serpentirhabdias','genus'),(1492880,1492879,'Serpentirhabdias elaphe','species'),(1492881,1492879,'Serpentirhabdias fuscovenosa','species'),(1492882,1492872,'Entomelas sp. VVT-2014','species'),(1492883,1492877,'Pneumonema sp. 1 VVT-2014','species'),(1492884,1492877,'Pneumonema sp. 2 VVT-2014','species'),(1492885,1492879,'Serpentirhabdias cf. fuscovenosa VVT-2014','species'),(1492886,570429,'Chalcomitra amethystina','species'),(1492887,368074,'Saturnius gibsoni','species'),(1492888,570433,'Cinnyris bouvieri','species'),(1492889,174715,'Rhabdias sylvestris','species'),(1492890,570433,'Cinnyris fuelleborni','species'),(1492891,84104,'Plagiorchis sp. CR','species'),(1492892,84104,'Plagiorchis neomidis','species'),(1492894,398041,'Flavisolibacter sp. BS3-3-4','species'),(1492895,398041,'Flavisolibacter sp. BS9-5-6','species'),(1492896,398041,'Flavisolibacter sp. LCS15','species'),(1492897,398041,'Flavisolibacter sp. LCS7','species'),(1492898,398041,'Flavisolibacter sp. LCS9','species'),(1492899,398041,'Flavisolibacter sp. SR2-4-2','species'),(1492900,398041,'Flavisolibacter sp. SR3-5-1','species'),(1492901,283785,'Bizionia psychrotolerans','species'),(1492902,291183,'Lacinutrix sp. JR-M6','species'),(1492903,55968,'Leucobacter sp. WW-RC5','species'),(1492904,55968,'Leucobacter sp. WW-RP18','species'),(1492905,302485,'Phaeobacter marinintestinus','species'),(1492906,116956,'Tergestia sp. SCC-2014','species'),(1492907,27885,'Oceroma','genus'),(1492908,1492907,'Oceroma praecox','species'),(1492909,73341,'Tandanicola','genus'),(1492910,1492909,'Tandanicola bancrofti','species'),(1492911,570433,'Cinnyris ludovicensis','species'),(1492912,52930,'Siphonaria lessonii','species'),(1492913,1492911,'Cinnyris ludovicensis whytei','subspecies'),(1492914,530139,'Cyanomitra oritis','species'),(1492915,572706,'Argyresthia albistria','species'),(1492917,1492340,'Caryocolum marmorea mediocorsa','subspecies'),(1492918,688997,'Pleurota aristella','species'),(1492922,33811,'Gammaproteobacteria bacterium MFB021','species'),(1492923,130075,'Alveopora sp. MFL-2014','species'),(1492924,249510,'Phenacoccus fraxinus','species'),(1492926,1453294,'Formicococcus sp. TL-12-286','species'),(1492927,1453294,'Formicococcus sp. TL-12-332','species'),(1492928,95685,'Hydrometra greeni','species'),(1492929,5506,'Fusarium sp. F1(2014)','species'),(1492930,5506,'Fusarium sp. F3(2014)','species'),(1492931,5506,'Fusarium sp. F4(2014)','species'),(1492932,5506,'Fusarium sp. F5(2014)','species'),(1492933,5506,'Fusarium sp. F6(2014)','species'),(1492934,5506,'Fusarium sp. F7(2014)','species'),(1492935,5506,'Fusarium sp. F8(2014)','species'),(1492936,5506,'Fusarium sp. F9(2014)','species'),(1492937,5506,'Fusarium sp. F10(2014)','species'),(1492938,5506,'Fusarium sp. F11(2014)','species'),(1492939,5506,'Fusarium sp. F12(2014)','species'),(1492940,219829,'Plasmodium sp. Ryni','species'),(1492941,219820,'Haemoproteus sp. Ryni','species'),(1492943,89443,'fungal sp. CC8','species'),(1492944,89443,'fungal sp. CC10','species'),(1492945,89443,'fungal sp. CC26','species'),(1492946,5573,'cf. Rhizoctonia sp. CC28','species'),(1492947,5573,'cf. Rhizoctonia sp. CC29','species'),(1492948,48510,'archaeon enrichment culture clone A01_3131','species'),(1492949,48510,'archaeon enrichment culture clone A02_3130','species'),(1492950,48510,'archaeon enrichment culture clone A03_3131','species'),(1492951,48510,'archaeon enrichment culture clone A05_3131','species'),(1492952,48510,'archaeon enrichment culture clone A06_3130','species'),(1492953,48510,'archaeon enrichment culture clone A07_3131','species'),(1492954,48510,'archaeon enrichment culture clone A08_3130','species'),(1492955,48510,'archaeon enrichment culture clone A09_3131','species'),(1492956,48510,'archaeon enrichment culture clone A10_3130','species'),(1492957,48510,'archaeon enrichment culture clone A11_3131','species'),(1492958,48510,'archaeon enrichment culture clone A12_3130','species'),(1492959,48510,'archaeon enrichment culture clone A13_3131','species'),(1492960,48510,'archaeon enrichment culture clone A14_3130','species'),(1492961,48510,'archaeon enrichment culture clone A15_3131','species'),(1492962,48510,'archaeon enrichment culture clone A16_3130','species'),(1492963,48510,'archaeon enrichment culture clone A17_3131','species'),(1492964,48510,'archaeon enrichment culture clone A18_3130','species'),(1492965,48510,'archaeon enrichment culture clone A19_3131','species'),(1492966,48510,'archaeon enrichment culture clone A20_3130','species'),(1492967,48510,'archaeon enrichment culture clone A21_3131','species'),(1492968,48510,'archaeon enrichment culture clone A22_3130','species'),(1492969,48510,'archaeon enrichment culture clone A23_3131','species'),(1492970,48510,'archaeon enrichment culture clone A24_3130','species'),(1492971,48510,'archaeon enrichment culture clone B02_3132','species'),(1492972,48510,'archaeon enrichment culture clone B04_3132','species'),(1492973,48510,'archaeon enrichment culture clone B06_3132','species'),(1492974,48510,'archaeon enrichment culture clone B08_3132','species'),(1492975,48510,'archaeon enrichment culture clone B10_3132','species'),(1492976,48510,'archaeon enrichment culture clone B12_3132','species'),(1492977,48510,'archaeon enrichment culture clone B14_3132','species'),(1492978,48510,'archaeon enrichment culture clone B16_3132','species'),(1492979,48510,'archaeon enrichment culture clone B18_3132','species'),(1492980,48510,'archaeon enrichment culture clone B20_3132','species'),(1492981,48510,'archaeon enrichment culture clone B22_3132','species'),(1492982,48510,'archaeon enrichment culture clone B24_3132','species'),(1492983,48510,'archaeon enrichment culture clone C01_3131','species'),(1492984,48510,'archaeon enrichment culture clone C02_3130','species'),(1492985,48510,'archaeon enrichment culture clone C03_3131','species'),(1492986,48510,'archaeon enrichment culture clone C04_3130','species'),(1492987,48510,'archaeon enrichment culture clone C05_3131','species'),(1492988,48510,'archaeon enrichment culture clone C06_3130','species'),(1492989,48510,'archaeon enrichment culture clone C07_3131','species'),(1492990,48510,'archaeon enrichment culture clone C08_3130','species'),(1492991,48510,'archaeon enrichment culture clone C09_3131','species'),(1492992,48510,'archaeon enrichment culture clone C10_3130','species'),(1492993,48510,'archaeon enrichment culture clone C11_3131','species'),(1492994,48510,'archaeon enrichment culture clone C12_3130','species'),(1492995,48510,'archaeon enrichment culture clone C13_3131','species'),(1492996,48510,'archaeon enrichment culture clone C14_3130','species'),(1492997,48510,'archaeon enrichment culture clone C15_3131','species'),(1492998,48510,'archaeon enrichment culture clone C16_3130','species'),(1492999,48510,'archaeon enrichment culture clone C17_3131','species'),(1493000,48510,'archaeon enrichment culture clone C18_3130','species'),(1493001,48510,'archaeon enrichment culture clone C19_3131','species'),(1493002,48510,'archaeon enrichment culture clone C20_3130','species'),(1493003,48510,'archaeon enrichment culture clone C21_3131','species'),(1493004,48510,'archaeon enrichment culture clone C22_3130','species'),(1493005,48510,'archaeon enrichment culture clone C23_3131','species'),(1493006,48510,'archaeon enrichment culture clone C24_3130','species'),(1493007,48510,'archaeon enrichment culture clone D02_3132','species'),(1493008,48510,'archaeon enrichment culture clone D04_3132','species'),(1493009,48510,'archaeon enrichment culture clone D06_3132','species'),(1493010,48510,'archaeon enrichment culture clone D08_3132','species'),(1493011,48510,'archaeon enrichment culture clone D10_3132','species'),(1493012,48510,'archaeon enrichment culture clone D12_3132','species'),(1493013,48510,'archaeon enrichment culture clone D14_3132','species'),(1493014,48510,'archaeon enrichment culture clone D16_3132','species'),(1493015,48510,'archaeon enrichment culture clone D18_3132','species'),(1493016,48510,'archaeon enrichment culture clone D20_3132','species'),(1493017,48510,'archaeon enrichment culture clone D22_3132','species'),(1493018,48510,'archaeon enrichment culture clone D24_3132','species'),(1493019,48510,'archaeon enrichment culture clone E01_3131','species'),(1493020,48510,'archaeon enrichment culture clone E02_3130','species'),(1493021,48510,'archaeon enrichment culture clone E03_3131','species'),(1493022,48510,'archaeon enrichment culture clone E04_3130','species'),(1493023,48510,'archaeon enrichment culture clone E05_3131','species'),(1493024,48510,'archaeon enrichment culture clone E06_3130','species'),(1493025,48510,'archaeon enrichment culture clone E07_3131','species'),(1493026,48510,'archaeon enrichment culture clone E08_3130','species'),(1493027,48510,'archaeon enrichment culture clone E09_3131','species'),(1493028,48510,'archaeon enrichment culture clone E10_3130','species'),(1493029,48510,'archaeon enrichment culture clone E11_3131','species'),(1493030,48510,'archaeon enrichment culture clone E12_3130','species'),(1493031,48510,'archaeon enrichment culture clone E13_3131','species'),(1493032,48510,'archaeon enrichment culture clone E14_3130','species'),(1493033,48510,'archaeon enrichment culture clone E15_3131','species'),(1493034,48510,'archaeon enrichment culture clone E16_3130','species'),(1493035,48510,'archaeon enrichment culture clone E17_3131','species'),(1493036,48510,'archaeon enrichment culture clone E18_3130','species'),(1493037,48510,'archaeon enrichment culture clone E19_3131','species'),(1493038,48510,'archaeon enrichment culture clone E20_3130','species'),(1493039,48510,'archaeon enrichment culture clone E21_3131','species'),(1493040,48510,'archaeon enrichment culture clone E22_3130','species'),(1493041,48510,'archaeon enrichment culture clone E23_3131','species'),(1493042,48510,'archaeon enrichment culture clone E24_3130','species'),(1493043,48510,'archaeon enrichment culture clone F02_3132','species'),(1493044,48510,'archaeon enrichment culture clone F04_3132','species'),(1493045,48510,'archaeon enrichment culture clone F06_3132','species'),(1493046,48510,'archaeon enrichment culture clone F08_3132','species'),(1493047,48510,'archaeon enrichment culture clone F10_3132','species'),(1493048,48510,'archaeon enrichment culture clone F12_3132','species'),(1493049,48510,'archaeon enrichment culture clone F14_3132','species'),(1493050,48510,'archaeon enrichment culture clone F16_3132','species'),(1493051,48510,'archaeon enrichment culture clone F18_3132','species'),(1493052,48510,'archaeon enrichment culture clone F20_3132','species'),(1493053,48510,'archaeon enrichment culture clone F22_3132','species'),(1493054,48510,'archaeon enrichment culture clone F24_3132','species'),(1493055,48510,'archaeon enrichment culture clone G01_3131','species'),(1493056,48510,'archaeon enrichment culture clone G02_3130','species'),(1493057,48510,'archaeon enrichment culture clone G03_3131','species'),(1493058,48510,'archaeon enrichment culture clone G04_3130','species'),(1493059,48510,'archaeon enrichment culture clone G05_3131','species'),(1493060,48510,'archaeon enrichment culture clone G06_3130','species'),(1493061,48510,'archaeon enrichment culture clone G07_3131','species'),(1493062,48510,'archaeon enrichment culture clone G08_3130','species'),(1493063,48510,'archaeon enrichment culture clone G09_3131','species'),(1493064,48510,'archaeon enrichment culture clone G10_3130','species'),(1493065,48510,'archaeon enrichment culture clone G12_3130','species'),(1493066,48510,'archaeon enrichment culture clone G13_3131','species'),(1493067,48510,'archaeon enrichment culture clone G14_3130','species'),(1493068,48510,'archaeon enrichment culture clone G15_3131','species'),(1493069,48510,'archaeon enrichment culture clone G16_3130','species'),(1493070,48510,'archaeon enrichment culture clone G17_3131','species'),(1493071,48510,'archaeon enrichment culture clone G18_3130','species'),(1493072,48510,'archaeon enrichment culture clone G19_3131','species'),(1493073,48510,'archaeon enrichment culture clone G20_3130','species'),(1493074,48510,'archaeon enrichment culture clone G21_3131','species'),(1493075,48510,'archaeon enrichment culture clone G22_3130','species'),(1493076,48510,'archaeon enrichment culture clone G23_3131','species'),(1493077,48510,'archaeon enrichment culture clone G24_3130','species'),(1493078,48510,'archaeon enrichment culture clone H02_3132','species'),(1493079,48510,'archaeon enrichment culture clone H04_3132','species'),(1493080,48510,'archaeon enrichment culture clone H06_3132','species'),(1493081,48510,'archaeon enrichment culture clone H08_3132','species'),(1493082,48510,'archaeon enrichment culture clone H10_3132','species'),(1493083,48510,'archaeon enrichment culture clone H12_3132','species'),(1493084,48510,'archaeon enrichment culture clone H14_3132','species'),(1493085,48510,'archaeon enrichment culture clone H16_3132','species'),(1493086,48510,'archaeon enrichment culture clone H18_3132','species'),(1493087,48510,'archaeon enrichment culture clone H20_3132','species'),(1493088,48510,'archaeon enrichment culture clone H22_3132','species'),(1493089,48510,'archaeon enrichment culture clone H24_3132','species'),(1493090,48510,'archaeon enrichment culture clone I01_3131','species'),(1493091,48510,'archaeon enrichment culture clone I02_3130','species'),(1493092,48510,'archaeon enrichment culture clone I03_3131','species'),(1493093,48510,'archaeon enrichment culture clone I04_3130','species'),(1493094,48510,'archaeon enrichment culture clone I05_3131','species'),(1493095,48510,'archaeon enrichment culture clone I06_3130','species'),(1493096,48510,'archaeon enrichment culture clone I07_3131','species'),(1493097,48510,'archaeon enrichment culture clone I08_3130','species'),(1493098,48510,'archaeon enrichment culture clone I09_3131','species'),(1493099,48510,'archaeon enrichment culture clone I10_3130','species'),(1493100,48510,'archaeon enrichment culture clone I11_3131','species'),(1493101,48510,'archaeon enrichment culture clone I12_3130','species'),(1493102,48510,'archaeon enrichment culture clone I13_3131','species'),(1493103,48510,'archaeon enrichment culture clone I14_3130','species'),(1493104,48510,'archaeon enrichment culture clone I15_3131','species'),(1493105,48510,'archaeon enrichment culture clone I16_3130','species'),(1493106,48510,'archaeon enrichment culture clone I17_3131','species'),(1493107,48510,'archaeon enrichment culture clone I18_3130','species'),(1493108,48510,'archaeon enrichment culture clone I19_3131','species'),(1493109,48510,'archaeon enrichment culture clone I21_3131','species'),(1493110,48510,'archaeon enrichment culture clone I22_3130','species'),(1493111,48510,'archaeon enrichment culture clone I23_3131','species'),(1493112,48510,'archaeon enrichment culture clone I24_3130','species'),(1493113,48510,'archaeon enrichment culture clone J02_3132','species'),(1493114,48510,'archaeon enrichment culture clone J04_3132','species'),(1493115,48510,'archaeon enrichment culture clone J06_3132','species'),(1493116,48510,'archaeon enrichment culture clone J08_3132','species'),(1493117,48510,'archaeon enrichment culture clone J10_3132','species'),(1493118,48510,'archaeon enrichment culture clone J12_3132','species'),(1493119,48510,'archaeon enrichment culture clone J14_3132','species'),(1493120,48510,'archaeon enrichment culture clone J16_3132','species'),(1493121,48510,'archaeon enrichment culture clone J18_3132','species'),(1493122,48510,'archaeon enrichment culture clone J20_3132','species'),(1493123,48510,'archaeon enrichment culture clone J22_3132','species'),(1493124,48510,'archaeon enrichment culture clone J24_3132','species'),(1493125,48510,'archaeon enrichment culture clone K01_3131','species'),(1493126,48510,'archaeon enrichment culture clone K02_3130','species'),(1493127,48510,'archaeon enrichment culture clone K03_3131','species'),(1493128,48510,'archaeon enrichment culture clone K04_3130','species'),(1493129,48510,'archaeon enrichment culture clone K05_3131','species'),(1493130,48510,'archaeon enrichment culture clone K06_3130','species'),(1493131,48510,'archaeon enrichment culture clone K07_3131','species'),(1493132,48510,'archaeon enrichment culture clone K08_3130','species'),(1493133,48510,'archaeon enrichment culture clone K09_3131','species'),(1493134,48510,'archaeon enrichment culture clone K10_3130','species'),(1493135,48510,'archaeon enrichment culture clone K11_3131','species'),(1493136,48510,'archaeon enrichment culture clone K12_3130','species'),(1493137,48510,'archaeon enrichment culture clone K13_3131','species'),(1493138,48510,'archaeon enrichment culture clone K14_3130','species'),(1493139,48510,'archaeon enrichment culture clone K15_3131','species'),(1493140,48510,'archaeon enrichment culture clone K16_3130','species'),(1493141,48510,'archaeon enrichment culture clone K17_3131','species'),(1493142,48510,'archaeon enrichment culture clone K18_3130','species'),(1493143,48510,'archaeon enrichment culture clone K19_3131','species'),(1493144,48510,'archaeon enrichment culture clone K20_3130','species'),(1493145,48510,'archaeon enrichment culture clone K21_3131','species'),(1493146,48510,'archaeon enrichment culture clone K22_3130','species'),(1493147,48510,'archaeon enrichment culture clone K23_3131','species'),(1493148,48510,'archaeon enrichment culture clone K24_3130','species'),(1493149,48510,'archaeon enrichment culture clone L02_3132','species'),(1493150,48510,'archaeon enrichment culture clone L04_3132','species'),(1493151,48510,'archaeon enrichment culture clone L06_3132','species'),(1493152,48510,'archaeon enrichment culture clone L08_3132','species'),(1493153,48510,'archaeon enrichment culture clone L10_3132','species'),(1493154,48510,'archaeon enrichment culture clone L12_3132','species'),(1493155,48510,'archaeon enrichment culture clone L14_3132','species'),(1493156,48510,'archaeon enrichment culture clone L16_3132','species'),(1493157,48510,'archaeon enrichment culture clone L18_3132','species'),(1493158,48510,'archaeon enrichment culture clone L20_3132','species'),(1493159,48510,'archaeon enrichment culture clone L22_3132','species'),(1493160,48510,'archaeon enrichment culture clone L24_3132','species'),(1493161,48510,'archaeon enrichment culture clone M01_3131','species'),(1493162,48510,'archaeon enrichment culture clone M02_3130','species'),(1493163,48510,'archaeon enrichment culture clone M03_3131','species'),(1493164,48510,'archaeon enrichment culture clone M04_3130','species'),(1493165,48510,'archaeon enrichment culture clone M05_3131','species'),(1493166,48510,'archaeon enrichment culture clone M06_3130','species'),(1493167,48510,'archaeon enrichment culture clone M07_3131','species'),(1493168,48510,'archaeon enrichment culture clone M08_3130','species'),(1493169,48510,'archaeon enrichment culture clone M09_3131','species'),(1493170,48510,'archaeon enrichment culture clone M10_3130','species'),(1493171,48510,'archaeon enrichment culture clone M11_3131','species'),(1493172,48510,'archaeon enrichment culture clone M12_3130','species'),(1493173,48510,'archaeon enrichment culture clone M13_3131','species'),(1493174,48510,'archaeon enrichment culture clone M14_3130','species'),(1493175,48510,'archaeon enrichment culture clone M15_3131','species'),(1493176,48510,'archaeon enrichment culture clone M16_3130','species'),(1493177,48510,'archaeon enrichment culture clone M17_3131','species'),(1493178,48510,'archaeon enrichment culture clone M18_3130','species'),(1493179,48510,'archaeon enrichment culture clone M19_3131','species'),(1493180,48510,'archaeon enrichment culture clone M20_3130','species'),(1493181,48510,'archaeon enrichment culture clone M21_3131','species'),(1493182,48510,'archaeon enrichment culture clone M22_3130','species'),(1493183,48510,'archaeon enrichment culture clone M23_3131','species'),(1493184,48510,'archaeon enrichment culture clone N02_3132','species'),(1493185,48510,'archaeon enrichment culture clone N04_3132','species'),(1493186,48510,'archaeon enrichment culture clone N06_3132','species'),(1493187,48510,'archaeon enrichment culture clone N08_3132','species'),(1493188,48510,'archaeon enrichment culture clone N12_3132','species'),(1493189,48510,'archaeon enrichment culture clone N14_3132','species'),(1493190,48510,'archaeon enrichment culture clone N16_3132','species'),(1493191,48510,'archaeon enrichment culture clone N18_3132','species'),(1493192,48510,'archaeon enrichment culture clone N20_3132','species'),(1493193,48510,'archaeon enrichment culture clone N22_3132','species'),(1493194,48510,'archaeon enrichment culture clone N24_3132','species'),(1493195,48510,'archaeon enrichment culture clone O01_3131','species'),(1493196,48510,'archaeon enrichment culture clone O02_3130','species'),(1493197,48510,'archaeon enrichment culture clone O03_3131','species'),(1493198,48510,'archaeon enrichment culture clone O04_3130','species'),(1493199,48510,'archaeon enrichment culture clone O05_3131','species'),(1493200,48510,'archaeon enrichment culture clone O06_3130','species'),(1493201,48510,'archaeon enrichment culture clone O07_3131','species'),(1493202,48510,'archaeon enrichment culture clone O09_3131','species'),(1493203,48510,'archaeon enrichment culture clone O10_3130','species'),(1493204,48510,'archaeon enrichment culture clone O11_3131','species'),(1493205,48510,'archaeon enrichment culture clone O12_3130','species'),(1493206,48510,'archaeon enrichment culture clone O13_3131','species'),(1493207,48510,'archaeon enrichment culture clone O14_3130','species'),(1493208,48510,'archaeon enrichment culture clone O15_3131','species'),(1493209,48510,'archaeon enrichment culture clone O16_3130','species'),(1493210,48510,'archaeon enrichment culture clone O17_3131','species'),(1493211,48510,'archaeon enrichment culture clone O18_3130','species'),(1493212,48510,'archaeon enrichment culture clone O19_3131','species'),(1493213,48510,'archaeon enrichment culture clone O20_3130','species'),(1493214,48510,'archaeon enrichment culture clone O21_3131','species'),(1493215,48510,'archaeon enrichment culture clone O22_3130','species'),(1493216,48510,'archaeon enrichment culture clone O23_3131','species'),(1493217,48510,'archaeon enrichment culture clone O24_3130','species'),(1493218,48510,'archaeon enrichment culture clone P02_3132','species'),(1493219,48510,'archaeon enrichment culture clone P04_3132','species'),(1493220,48510,'archaeon enrichment culture clone P06_3132','species'),(1493221,48510,'archaeon enrichment culture clone P08_3132','species'),(1493222,48510,'archaeon enrichment culture clone P10_3132','species'),(1493223,48510,'archaeon enrichment culture clone P12_3132','species'),(1493224,48510,'archaeon enrichment culture clone P14_3132','species'),(1493225,48510,'archaeon enrichment culture clone P16_3132','species'),(1493226,48510,'archaeon enrichment culture clone P18_3132','species'),(1493227,48510,'archaeon enrichment culture clone P20_3132','species'),(1493228,48510,'archaeon enrichment culture clone P22_3132','species'),(1493229,48510,'archaeon enrichment culture clone P24_3132','species'),(1493230,48479,'bacterium enrichment culture clone Cont100_3130','species'),(1493231,48479,'bacterium enrichment culture clone Cont101_3130','species'),(1493232,48479,'bacterium enrichment culture clone Cont101_3131','species'),(1493233,48479,'bacterium enrichment culture clone Cont103_3130','species'),(1493234,48479,'bacterium enrichment culture clone Cont103_3131','species'),(1493235,48479,'bacterium enrichment culture clone Cont104_3130','species'),(1493236,48479,'bacterium enrichment culture clone Cont105_3130','species'),(1493237,48479,'bacterium enrichment culture clone Cont108_3130','species'),(1493238,48479,'bacterium enrichment culture clone Cont108_3132','species'),(1493239,48479,'bacterium enrichment culture clone Cont109_3130','species'),(1493240,48479,'bacterium enrichment culture clone Cont10_3130','species'),(1493241,48479,'bacterium enrichment culture clone Cont10_3131','species'),(1493242,48479,'bacterium enrichment culture clone Cont110_3130','species'),(1493243,48479,'bacterium enrichment culture clone Cont112_3130','species'),(1493244,48479,'bacterium enrichment culture clone Cont115_3130','species'),(1493245,48479,'bacterium enrichment culture clone Cont115_3131','species'),(1493246,48479,'bacterium enrichment culture clone Cont116_3130','species'),(1493247,48479,'bacterium enrichment culture clone Cont117_3130','species'),(1493248,48479,'bacterium enrichment culture clone Cont11_3130','species'),(1493249,48479,'bacterium enrichment culture clone Cont11_3131','species'),(1493250,48479,'bacterium enrichment culture clone Cont120_3130','species'),(1493251,48479,'bacterium enrichment culture clone Cont1211_3132','species'),(1493252,48479,'bacterium enrichment culture clone Cont1221_3132','species'),(1493253,48479,'bacterium enrichment culture clone Cont122_3130','species'),(1493254,48479,'bacterium enrichment culture clone Cont125_3130','species'),(1493255,48479,'bacterium enrichment culture clone Cont127_3130','species'),(1493256,48479,'bacterium enrichment culture clone Cont129_3130','species'),(1493257,48479,'bacterium enrichment culture clone Cont12_3130','species'),(1493258,48479,'bacterium enrichment culture clone Cont130_3131','species'),(1493259,48479,'bacterium enrichment culture clone Cont130_3132','species'),(1493260,48479,'bacterium enrichment culture clone Cont131_3130','species'),(1493261,48479,'bacterium enrichment culture clone Cont132_3130','species'),(1493262,48479,'bacterium enrichment culture clone Cont133_3130','species'),(1493263,48479,'bacterium enrichment culture clone Cont133_3131','species'),(1493264,48479,'bacterium enrichment culture clone Cont134_3130','species'),(1493265,48479,'bacterium enrichment culture clone Cont137_3130','species'),(1493266,48479,'bacterium enrichment culture clone Cont138_3130','species'),(1493267,48479,'bacterium enrichment culture clone Cont13_3130','species'),(1493268,48479,'bacterium enrichment culture clone Cont143_3130','species'),(1493269,48479,'bacterium enrichment culture clone Cont144_3130','species'),(1493270,48479,'bacterium enrichment culture clone Cont146_3130','species'),(1493271,48479,'bacterium enrichment culture clone Cont147_3130','species'),(1493272,48479,'bacterium enrichment culture clone Cont147_3131','species'),(1493273,48479,'bacterium enrichment culture clone Cont148_3130','species'),(1493274,48479,'bacterium enrichment culture clone Cont14_3130','species'),(1493275,48479,'bacterium enrichment culture clone Cont14_3131','species'),(1493276,48479,'bacterium enrichment culture clone Cont150_3130','species'),(1493277,48479,'bacterium enrichment culture clone Cont154_3130','species'),(1493278,48479,'bacterium enrichment culture clone Cont155_3130','species'),(1493279,48479,'bacterium enrichment culture clone Cont158_3130','species'),(1493280,48479,'bacterium enrichment culture clone Cont159_3130','species'),(1493281,48479,'bacterium enrichment culture clone Cont15_3130','species'),(1493282,48479,'bacterium enrichment culture clone Cont15_3131','species'),(1493283,48479,'bacterium enrichment culture clone Cont160_3130','species'),(1493284,48479,'bacterium enrichment culture clone Cont162_3130','species'),(1493285,48479,'bacterium enrichment culture clone Cont163_3130','species'),(1493286,48479,'bacterium enrichment culture clone Cont164_3130','species'),(1493287,48479,'bacterium enrichment culture clone Cont167_3130','species'),(1493288,48479,'bacterium enrichment culture clone Cont169_3130','species'),(1493289,48479,'bacterium enrichment culture clone Cont16_3131','species'),(1493290,48479,'bacterium enrichment culture clone Cont174_3130','species'),(1493291,48479,'bacterium enrichment culture clone Cont176_3130','species'),(1493292,48479,'bacterium enrichment culture clone Cont177_3130','species'),(1493293,48479,'bacterium enrichment culture clone Cont178_3130','species'),(1493294,48479,'bacterium enrichment culture clone Cont17_3130','species'),(1493295,48479,'bacterium enrichment culture clone Cont17_3131','species'),(1493296,48479,'bacterium enrichment culture clone Cont183_3130','species'),(1493297,48479,'bacterium enrichment culture clone Cont185_3130','species'),(1493298,48479,'bacterium enrichment culture clone Cont186_3130','species'),(1493299,48479,'bacterium enrichment culture clone Cont187_3130','species'),(1493300,48479,'bacterium enrichment culture clone Cont189_3130','species'),(1493301,48479,'bacterium enrichment culture clone Cont18_3130','species'),(1493302,48479,'bacterium enrichment culture clone Cont18_3131','species'),(1493303,48479,'bacterium enrichment culture clone Cont190_3130','species'),(1493304,48479,'bacterium enrichment culture clone Cont191_3130','species'),(1493305,48479,'bacterium enrichment culture clone Cont192_3130','species'),(1493306,48479,'bacterium enrichment culture clone Cont194_3131','species'),(1493307,48479,'bacterium enrichment culture clone Cont195_3130','species'),(1493308,48479,'bacterium enrichment culture clone Cont1_3130','species'),(1493309,48479,'bacterium enrichment culture clone Cont200_3130','species'),(1493310,48479,'bacterium enrichment culture clone Cont201_3130','species'),(1493311,48479,'bacterium enrichment culture clone Cont203_3130','species'),(1493312,48479,'bacterium enrichment culture clone Cont206_3130','species'),(1493313,48479,'bacterium enrichment culture clone Cont20_3130','species'),(1493314,48479,'bacterium enrichment culture clone Cont211_3130','species'),(1493315,48479,'bacterium enrichment culture clone Cont213_3130','species'),(1493316,48479,'bacterium enrichment culture clone Cont213_3131','species'),(1493317,48479,'bacterium enrichment culture clone Cont214_3130','species'),(1493318,48479,'bacterium enrichment culture clone Cont219_3130','species'),(1493319,48479,'bacterium enrichment culture clone Cont219_3131','species'),(1493320,48479,'bacterium enrichment culture clone Cont21_3131','species'),(1493321,48479,'bacterium enrichment culture clone Cont220_3130','species'),(1493322,48479,'bacterium enrichment culture clone Cont221_3130','species'),(1493323,48479,'bacterium enrichment culture clone Cont223_3130','species'),(1493324,48479,'bacterium enrichment culture clone Cont225_3130','species'),(1493325,48479,'bacterium enrichment culture clone Cont227_3130','species'),(1493326,48479,'bacterium enrichment culture clone Cont228_3130','species'),(1493327,48479,'bacterium enrichment culture clone Cont229_3130','species'),(1493328,48479,'bacterium enrichment culture clone Cont22_3130','species'),(1493329,48479,'bacterium enrichment culture clone Cont230_3130','species'),(1493330,48479,'bacterium enrichment culture clone Cont237_3130','species'),(1493331,48479,'bacterium enrichment culture clone Cont239_3130','species'),(1493332,48479,'bacterium enrichment culture clone Cont23_3130','species'),(1493333,48479,'bacterium enrichment culture clone Cont23_3131','species'),(1493334,48479,'bacterium enrichment culture clone Cont240_3130','species'),(1493335,48479,'bacterium enrichment culture clone Cont243_3130','species'),(1493336,48479,'bacterium enrichment culture clone Cont246_3130','species'),(1493337,48479,'bacterium enrichment culture clone Cont246_3131','species'),(1493338,48479,'bacterium enrichment culture clone Cont248_3130','species'),(1493339,48479,'bacterium enrichment culture clone Cont249_3130','species'),(1493340,48479,'bacterium enrichment culture clone Cont253_3130','species'),(1493341,48479,'bacterium enrichment culture clone Cont254_3130','species'),(1493342,48479,'bacterium enrichment culture clone Cont255_3130','species'),(1493343,48479,'bacterium enrichment culture clone Cont256_3130','species'),(1493344,48479,'bacterium enrichment culture clone Cont25_3130','species'),(1493345,48479,'bacterium enrichment culture clone Cont260_3130','species'),(1493346,48479,'bacterium enrichment culture clone Cont263_3130','species'),(1493347,48479,'bacterium enrichment culture clone Cont265_3131','species'),(1493348,48479,'bacterium enrichment culture clone Cont267_3130','species'),(1493349,48479,'bacterium enrichment culture clone Cont268_3130','species'),(1493350,48479,'bacterium enrichment culture clone Cont269_3130','species'),(1493351,48479,'bacterium enrichment culture clone Cont26_3130','species'),(1493352,48479,'bacterium enrichment culture clone Cont26_3131','species'),(1493353,48479,'bacterium enrichment culture clone Cont270_3130','species'),(1493354,48479,'bacterium enrichment culture clone Cont271_3130','species'),(1493355,48479,'bacterium enrichment culture clone Cont273_3130','species'),(1493356,48479,'bacterium enrichment culture clone Cont27_3130','species'),(1493357,48479,'bacterium enrichment culture clone Cont281_3130','species'),(1493358,48479,'bacterium enrichment culture clone Cont285_3130','species'),(1493359,48479,'bacterium enrichment culture clone Cont28_3130','species'),(1493360,48479,'bacterium enrichment culture clone Cont28_3131','species'),(1493361,48479,'bacterium enrichment culture clone Cont290_3130','species'),(1493362,48479,'bacterium enrichment culture clone Cont299_3130','species'),(1493363,48479,'bacterium enrichment culture clone Cont29_3130','species'),(1493364,48479,'bacterium enrichment culture clone Cont2_3130','species'),(1493365,48479,'bacterium enrichment culture clone Cont300_3130','species'),(1493366,48479,'bacterium enrichment culture clone Cont301_3130','species'),(1493367,48479,'bacterium enrichment culture clone Cont301_3131','species'),(1493368,48479,'bacterium enrichment culture clone Cont307_3130','species'),(1493369,48479,'bacterium enrichment culture clone Cont30_3130','species'),(1493370,48479,'bacterium enrichment culture clone Cont30_3131','species'),(1493371,48479,'bacterium enrichment culture clone Cont310_3130','species'),(1493372,48479,'bacterium enrichment culture clone Cont312_3130','species'),(1493373,48479,'bacterium enrichment culture clone Cont315_3130','species'),(1493374,48479,'bacterium enrichment culture clone Cont31_3130','species'),(1493375,48479,'bacterium enrichment culture clone Cont31_3131','species'),(1493376,48479,'bacterium enrichment culture clone Cont328_3130','species'),(1493377,48479,'bacterium enrichment culture clone Cont32_3131','species'),(1493378,48479,'bacterium enrichment culture clone Cont333_3130','species'),(1493379,48479,'bacterium enrichment culture clone Cont336_3131','species'),(1493380,48479,'bacterium enrichment culture clone Cont33_3130','species'),(1493381,48479,'bacterium enrichment culture clone Cont348_3132','species'),(1493382,48479,'bacterium enrichment culture clone Cont34_3130','species'),(1493383,48479,'bacterium enrichment culture clone Cont358_3130','species'),(1493384,48479,'bacterium enrichment culture clone Cont35_3130','species'),(1493385,48479,'bacterium enrichment culture clone Cont36_3130','species'),(1493386,48479,'bacterium enrichment culture clone Cont381_3130','species'),(1493387,48479,'bacterium enrichment culture clone Cont386_3132','species'),(1493388,48479,'bacterium enrichment culture clone Cont387_3130','species'),(1493389,48479,'bacterium enrichment culture clone Cont38_3130','species'),(1493390,48479,'bacterium enrichment culture clone Cont39_3130','species'),(1493391,48479,'bacterium enrichment culture clone Cont3_3130','species'),(1493392,48479,'bacterium enrichment culture clone Cont40_3131','species'),(1493393,48479,'bacterium enrichment culture clone Cont41_3130','species'),(1493394,48479,'bacterium enrichment culture clone Cont42_3130','species'),(1493395,48479,'bacterium enrichment culture clone Cont42_3131','species'),(1493396,48479,'bacterium enrichment culture clone Cont43_3130','species'),(1493397,48479,'bacterium enrichment culture clone Cont44_3130','species'),(1493398,48479,'bacterium enrichment culture clone Cont45_3130','species'),(1493399,48479,'bacterium enrichment culture clone Cont48_3130','species'),(1493400,48479,'bacterium enrichment culture clone Cont49_3130','species'),(1493401,48479,'bacterium enrichment culture clone Cont49_3131','species'),(1493402,48479,'bacterium enrichment culture clone Cont4_3130','species'),(1493403,48479,'bacterium enrichment culture clone Cont50_3130','species'),(1493404,48479,'bacterium enrichment culture clone Cont51_3130','species'),(1493405,48479,'bacterium enrichment culture clone Cont52_3130','species'),(1493406,48479,'bacterium enrichment culture clone Cont52_3131','species'),(1493407,48479,'bacterium enrichment culture clone Cont531_3132','species'),(1493408,48479,'bacterium enrichment culture clone Cont54_3130','species'),(1493409,48479,'bacterium enrichment culture clone Cont55_3130','species'),(1493410,48479,'bacterium enrichment culture clone Cont566_3132','species'),(1493411,48479,'bacterium enrichment culture clone Cont56_3130','species'),(1493412,48479,'bacterium enrichment culture clone Cont57_3130','species'),(1493413,48479,'bacterium enrichment culture clone Cont58_3130','species'),(1493414,48479,'bacterium enrichment culture clone Cont5_3130','species'),(1493415,48479,'bacterium enrichment culture clone Cont5_3131','species'),(1493416,48479,'bacterium enrichment culture clone Cont60_3130','species'),(1493417,48479,'bacterium enrichment culture clone Cont61_3130','species'),(1493418,48479,'bacterium enrichment culture clone Cont62_3130','species'),(1493419,48479,'bacterium enrichment culture clone Cont63_3130','species'),(1493420,48479,'bacterium enrichment culture clone Cont63_3131','species'),(1493421,48479,'bacterium enrichment culture clone Cont63_3132','species'),(1493422,48479,'bacterium enrichment culture clone Cont65_3130','species'),(1493423,48479,'bacterium enrichment culture clone Cont66_3130','species'),(1493424,48479,'bacterium enrichment culture clone Cont66_3131','species'),(1493425,48479,'bacterium enrichment culture clone Cont67_3130','species'),(1493426,48479,'bacterium enrichment culture clone Cont69_3130','species'),(1493427,48479,'bacterium enrichment culture clone Cont6_3130','species'),(1493428,48479,'bacterium enrichment culture clone Cont6_3131','species'),(1493429,48479,'bacterium enrichment culture clone Cont70_3130','species'),(1493430,48479,'bacterium enrichment culture clone Cont72_3130','species'),(1493431,48479,'bacterium enrichment culture clone Cont74_3130','species'),(1493432,48479,'bacterium enrichment culture clone Cont75_3130','species'),(1493433,48479,'bacterium enrichment culture clone Cont76_3131','species'),(1493434,48479,'bacterium enrichment culture clone Cont77_3130','species'),(1493435,48479,'bacterium enrichment culture clone Cont784_3132','species'),(1493436,48479,'bacterium enrichment culture clone Cont78_3130','species'),(1493437,48479,'bacterium enrichment culture clone Cont79_3130','species'),(1493438,48479,'bacterium enrichment culture clone Cont7_3130','species'),(1493439,48479,'bacterium enrichment culture clone Cont7_3131','species'),(1493440,48479,'bacterium enrichment culture clone Cont80_3130','species'),(1493441,48479,'bacterium enrichment culture clone Cont823_3132','species'),(1493442,48479,'bacterium enrichment culture clone Cont82_3130','species'),(1493443,48479,'bacterium enrichment culture clone Cont83_3130','species'),(1493444,48479,'bacterium enrichment culture clone Cont85_3130','species'),(1493445,48479,'bacterium enrichment culture clone Cont85_3131','species'),(1493446,48479,'bacterium enrichment culture clone Cont86_3130','species'),(1493447,48479,'bacterium enrichment culture clone Cont87_3130','species'),(1493448,48479,'bacterium enrichment culture clone Cont8_3130','species'),(1493449,48479,'bacterium enrichment culture clone Cont90_3130','species'),(1493450,48479,'bacterium enrichment culture clone Cont91_3130','species'),(1493451,48479,'bacterium enrichment culture clone Cont92_3130','species'),(1493452,48479,'bacterium enrichment culture clone Cont92_3131','species'),(1493453,48479,'bacterium enrichment culture clone Cont93_3130','species'),(1493454,48479,'bacterium enrichment culture clone Cont94_3130','species'),(1493455,48479,'bacterium enrichment culture clone Cont95_3130','species'),(1493456,48479,'bacterium enrichment culture clone Cont96_3132','species'),(1493457,48479,'bacterium enrichment culture clone Cont97_3130','species'),(1493458,48479,'bacterium enrichment culture clone Cont97_3131','species'),(1493459,48479,'bacterium enrichment culture clone Cont98_3130','species'),(1493460,48479,'bacterium enrichment culture clone Cont9_3130','species'),(1493461,374,'Bradyrhizobium sp. UFLA06-01','species'),(1493462,374,'Bradyrhizobium sp. UFLA06-02','species'),(1493463,374,'Bradyrhizobium sp. UFLA06-03','species'),(1493464,374,'Bradyrhizobium sp. UFLA06-04','species'),(1493465,374,'Bradyrhizobium sp. UFLA06-05','species'),(1493466,374,'Bradyrhizobium sp. UFLA06-06','species'),(1493467,374,'Bradyrhizobium sp. UFLA06-07','species'),(1493468,374,'Bradyrhizobium sp. UFLA06-08','species'),(1493469,374,'Bradyrhizobium sp. UFLA06-09','species'),(1493470,374,'Bradyrhizobium sp. UFLA06-10','species'),(1493471,374,'Bradyrhizobium sp. UFLA06-11','species'),(1493472,374,'Bradyrhizobium sp. UFLA06-12','species'),(1493473,374,'Bradyrhizobium sp. UFLA06-13','species'),(1493474,374,'Bradyrhizobium sp. UFLA06-14','species'),(1493475,374,'Bradyrhizobium sp. UFLA06-15','species'),(1493476,374,'Bradyrhizobium sp. UFLA06-16','species'),(1493477,374,'Bradyrhizobium sp. UFLA06-17','species'),(1493478,374,'Bradyrhizobium sp. UFLA06-18','species'),(1493479,374,'Bradyrhizobium sp. UFLA06-19','species'),(1493480,374,'Bradyrhizobium sp. UFLA06-20','species'),(1493481,374,'Bradyrhizobium sp. UFLA06-21','species'),(1493482,374,'Bradyrhizobium sp. UFLA06-22','species'),(1493483,374,'Bradyrhizobium sp. UFLA06-23','species'),(1493484,374,'Bradyrhizobium sp. UFLA06-24','species'),(1493485,374,'Bradyrhizobium sp. UFLA06-25','species'),(1493486,374,'Bradyrhizobium sp. UFLA06-26','species'),(1493487,374,'Bradyrhizobium sp. UFLA06-27','species'),(1493488,374,'Bradyrhizobium sp. UFLA06-28','species'),(1493489,374,'Bradyrhizobium sp. UFLA06-29','species'),(1493490,374,'Bradyrhizobium sp. UFLA06-30','species'),(1493491,374,'Bradyrhizobium sp. UFLA06-31','species'),(1493492,374,'Bradyrhizobium sp. UFLA06-32','species'),(1493493,374,'Bradyrhizobium sp. UFLA06-33','species'),(1493494,374,'Bradyrhizobium sp. UFLA06-34','species'),(1493495,374,'Bradyrhizobium sp. UFLA06-35','species'),(1493496,374,'Bradyrhizobium sp. UFLA06-36','species'),(1493497,374,'Bradyrhizobium sp. UFLA06-37','species'),(1493498,374,'Bradyrhizobium sp. UFLA06-38','species'),(1493499,374,'Bradyrhizobium sp. UFLA06-39','species'),(1493500,374,'Bradyrhizobium sp. UFLA06-40','species'),(1493501,374,'Bradyrhizobium sp. UFLA06-41','species'),(1493502,374,'Bradyrhizobium sp. UFLA06-42','species'),(1493503,374,'Bradyrhizobium sp. UFLA06-43','species'),(1493504,374,'Bradyrhizobium sp. UFLA06-45','species'),(1493505,374,'Bradyrhizobium sp. UFLA06-46','species'),(1493506,374,'Bradyrhizobium sp. UFLA06-47','species'),(1493507,1340812,'Synechococcus phage ACG-2014a','no rank'),(1493508,329380,'Synechococcus phage ACG-2014b','species'),(1493509,329380,'Synechococcus phage ACG-2014d','species'),(1493510,329380,'Synechococcus phage ACG-2014e','species'),(1493511,329380,'Synechococcus phage ACG-2014f','species'),(1493512,329380,'Synechococcus phage ACG-2014g','species'),(1493513,329380,'Synechococcus phage ACG-2014i','species'),(1493514,329380,'Synechococcus phage ACG-2014j','species'),(1493516,1031332,'Paramicrosporidium','genus'),(1493517,73339,'Phyllodistomum angulatum','species'),(1493518,73339,'Phyllodistomum umblae','species'),(1493520,489821,'Norovirus Hu/GII.4/11011075/2011/CHN','no rank'),(1493521,489821,'Norovirus Hu/GII.4/11011081/2011/CHN','no rank'),(1493522,489821,'Norovirus Hu/GII.4/11011082/2011/CHN','no rank'),(1493523,489821,'Norovirus Hu/GII.4/11011090/2011/CHN','no rank'),(1493524,489821,'Norovirus Hu/GII.4/11011095/2011/CHN','no rank'),(1493525,489821,'Norovirus Hu/GII.4/11071215/2012/CHN','no rank'),(1493526,489821,'Norovirus Hu/GII.4/11071217/2012/CHN','no rank'),(1493527,489821,'Norovirus Hu/GII.4/11071219/2012/CHN','no rank'),(1493528,489821,'Norovirus Hu/GII.4/11071223/2012/CHN','no rank'),(1493529,489821,'Norovirus Hu/GII.4/11091017/2011/CHN','no rank'),(1493530,489821,'Norovirus Hu/GII.4/11091034/2011/CHN','no rank'),(1493531,489821,'Norovirus Hu/GII.4/11091037/2011/CHN','no rank'),(1493532,489821,'Norovirus Hu/GII.4/11092042/2011/CHN','no rank'),(1493533,489821,'Norovirus Hu/GII.4/11092045/2011/CHN','no rank'),(1493534,489821,'Norovirus Hu/GII.4/11092052/2011/CHN','no rank'),(1493535,489821,'Norovirus Hu/GII.4/11092055/2011/CHN','no rank'),(1493536,489821,'Norovirus Hu/GII.4/11141035/2011/CHN','no rank'),(1493537,489821,'Norovirus Hu/GII.4/11142019/2011/CHN','no rank'),(1493538,489821,'Norovirus Hu/GII.4/11142034/2011/CHN','no rank'),(1493539,489821,'Norovirus Hu/GII.4/11281117/2011/CHN','no rank'),(1493540,489821,'Norovirus Hu/GII.4/11281119/2011/CHN','no rank'),(1493541,489821,'Norovirus Hu/GII.4/12011106/2012/CHN','no rank'),(1493542,489821,'Norovirus Hu/GII.4/12011114/2012/CHN','no rank'),(1493543,489821,'Norovirus Hu/GII.4/12012059/2012/CHN','no rank'),(1493544,489821,'Norovirus Hu/GII.4/12012091/2012/CHN','no rank'),(1493545,489821,'Norovirus Hu/GII.4/12041058/2012/CHN','no rank'),(1493546,489821,'Norovirus Hu/GII.4/12041095/2012/CHN','no rank'),(1493547,489821,'Norovirus Hu/GII.4/12041104/2012/CHN','no rank'),(1493548,489821,'Norovirus Hu/GII.4/12041121/2012/CHN','no rank'),(1493549,489821,'Norovirus Hu/GII.4/12061119/2012/CHN','no rank'),(1493550,489821,'Norovirus Hu/GII.4/12071234/2012/CHN','no rank'),(1493551,489821,'Norovirus Hu/GII.4/12078FY-1/2012/CHN','no rank'),(1493552,489821,'Norovirus Hu/GII.4/12081093/2012/CHN','no rank'),(1493553,489821,'Norovirus Hu/GII.4/12081098/2012/CHN','no rank'),(1493554,489821,'Norovirus Hu/GII.4/12091051/2012/CHN','no rank'),(1493555,489821,'Norovirus Hu/GII.4/12092053/2012/CHN','no rank'),(1493556,489821,'Norovirus Hu/GII.4/12112093/2012/CHN','no rank'),(1493557,489821,'Norovirus Hu/GII.4/12112113/2012/CHN','no rank'),(1493558,489821,'Norovirus Hu/GII.4/12131110/2012/CHN','no rank'),(1493559,489821,'Norovirus Hu/GII.4/12131112/2012/CHN','no rank'),(1493560,489821,'Norovirus Hu/GII.4/12141070/2012/CHN','no rank'),(1493561,489821,'Norovirus Hu/GII.4/12142032/2012/CHN','no rank'),(1493562,489821,'Norovirus Hu/GII.4/12142035/2012/CHN','no rank'),(1493563,489821,'Norovirus Hu/GII.4/12281003/2012/CHN','no rank'),(1493564,489821,'Norovirus Hu/GII.4/12281094/2012/CHN','no rank'),(1493565,489821,'Norovirus Hu/GII.4/12281109/2012/CHN','no rank'),(1493566,489821,'Norovirus Hu/GII.4/12281114/2012/CHN','no rank'),(1493567,489821,'Norovirus Hu/GII.4/12R6/2012/CHN','no rank'),(1493568,489821,'Norovirus Hu/GII.4/12R8/2012/CHN','no rank'),(1493569,489821,'Norovirus Hu/GII.4/13011004/2013/CHN','no rank'),(1493570,489821,'Norovirus Hu/GII.4/13011017/2013/CHN','no rank'),(1493571,489821,'Norovirus Hu/GII.4/13011024/2013/CHN','no rank'),(1493572,489821,'Norovirus Hu/GII.4/13041020/2013/CHN','no rank'),(1493573,489821,'Norovirus Hu/GII.4/13061022/2013/CHN','no rank'),(1493574,489821,'Norovirus Hu/GII.4/13061031/2013/CHN','no rank'),(1493575,489821,'Norovirus Hu/GII.4/13071236/2013/CHN','no rank'),(1493576,489821,'Norovirus Hu/GII.4/13091002/2013/CHN','no rank'),(1493577,489821,'Norovirus Hu/GII.4/13112018/2013/CHN','no rank'),(1493578,489821,'Norovirus Hu/GII.4/13141013/2013/CHN','no rank'),(1493579,489821,'Norovirus Hu/GII.4/13141015/2013/CHN','no rank'),(1493580,489821,'Norovirus Hu/GII.4/13141022/2013/CHN','no rank'),(1493581,489821,'Norovirus Hu/GII.4/13281007/2013/CHN','no rank'),(1493582,489821,'Norovirus Hu/GII.4/13281011/2013/CHN','no rank'),(1493583,489821,'Norovirus Hu/GII.4/13291009/2013/CHN','no rank'),(1493584,489821,'Norovirus Hu/GII.4/13LGX/2013/CHN','no rank'),(1493585,489821,'Norovirus Hu/GII.4/13R21/2013/CHN','no rank'),(1493586,489821,'Norovirus Hu/GII.4/CLX/2012/CHN','no rank'),(1493587,489821,'Norovirus Hu/GII.4/CW-WH/2011/CHN','no rank'),(1493588,489821,'Norovirus Hu/GII.4/CW-WYL/2011/CHN','no rank'),(1493589,489821,'Norovirus Hu/GII.4/CW-ZYX/2011/CHN','no rank'),(1493590,489821,'Norovirus Hu/GII.4/CWLGC/2012/CHN','no rank'),(1493591,489821,'Norovirus Hu/GII.4/CWLMH/2012/CHN','no rank'),(1493592,489821,'Norovirus Hu/GII.4/CWRS/2012/CHN','no rank'),(1493593,489821,'Norovirus Hu/GII.4/CWSDH/2012/CHN','no rank'),(1493594,489821,'Norovirus Hu/GII.4/CWWBT/2012/CHN','no rank'),(1493595,489821,'Norovirus Hu/GII.4/CWZY/2012/CHN','no rank'),(1493596,489821,'Norovirus Hu/GII.4/CYWC/2012/CHN','no rank'),(1493597,489821,'Norovirus Hu/GII.4/DX10-10/2012/CHN','no rank'),(1493598,489821,'Norovirus Hu/GII.4/DX10-9/2012/CHN','no rank'),(1493599,489821,'Norovirus Hu/GII.4/DX12-4/2013/CHN','no rank'),(1493600,489821,'Norovirus Hu/GII.4/DX1301-14/2013/CHN','no rank'),(1493601,489821,'Norovirus Hu/GII.4/FT-SCS/2011/CHN','no rank'),(1493602,489821,'Norovirus Hu/GII.4/HD-LWX/2011/CHN','no rank'),(1493603,489821,'Norovirus Hu/GII.4/HD-TYM/2011/CHN','no rank'),(1493604,489821,'Norovirus Hu/GII.4/HD-ZLY/2011/CHN','no rank'),(1493605,489821,'Norovirus Hu/GII.4/HR96/2012/CHN','no rank'),(1493606,489821,'Norovirus Hu/GII.4/HR99/2012/CHN','no rank'),(1493607,489821,'Norovirus Hu/GII.4/PGWFZ/2011/CHN','no rank'),(1493608,489821,'Norovirus Hu/GII.4/PGZT/2011/CHN','no rank'),(1493609,489821,'Norovirus Hu/GII.4/R3/2013/CHN','no rank'),(1493610,489821,'Norovirus Hu/GII.4/S6/2012/CHN','no rank'),(1493611,489821,'Norovirus Hu/GII.4/XW-MLX/2011/CHN','no rank'),(1493612,489821,'Norovirus Hu/GII.4/XW-SYT/2011/CHN','no rank'),(1493613,489821,'Norovirus Hu/GII.4/XW-YJH/2011/CHN','no rank'),(1493614,489821,'Norovirus Hu/GII.4/cw5/2012/CHN','no rank'),(1493615,489821,'Norovirus Hu/GII.4/cw7/2012/CHN','no rank'),(1493616,129337,'Geobacillus sp. MTCC 5873','species'),(1493617,166746,'Eviota brahmi','species'),(1493618,166746,'Eviota dorsogilva','species'),(1493619,166746,'Eviota dorsopurpurea','species'),(1493620,166746,'Eviota nigriventris','species'),(1493621,63547,'Nautilocalyx antioquensis','species'),(1493622,63547,'Nautilocalyx bracteatus','species'),(1493623,63547,'Nautilocalyx bullatus','species'),(1493624,63547,'Nautilocalyx colombianus','species'),(1493625,63547,'Nautilocalyx cordatus','species'),(1493626,63547,'Nautilocalyx erytranthus','species'),(1493627,63547,'Nautilocalyx forgetii','species'),(1493628,63547,'Nautilocalyx glandulifer','species'),(1493629,63547,'Nautilocalyx hirsutus','species'),(1493630,63547,'Nautilocalyx pallidus','species'),(1493631,63547,'Nautilocalyx porphyrotrichus','species'),(1493632,63547,'Nautilocalyx punctatus','species'),(1493633,63547,'Nautilocalyx sp. Mora 931','species'),(1493634,63547,'Nautilocalyx sp. Mora 933','species'),(1493635,63547,'Nautilocalyx sp. Mora 939','species'),(1493636,63547,'Nautilocalyx sp. Mora 949','species'),(1493637,63547,'Nautilocalyx sp. Mora 970','species'),(1493638,63552,'Paradrymonia congesta','species'),(1493639,63552,'Paradrymonia erythropus','species'),(1493640,63552,'Paradrymonia flava','species'),(1493641,63552,'Paradrymonia gibbosa','species'),(1493642,63552,'Paradrymonia gigantea','species'),(1493643,63552,'Paradrymonia glabra','species'),(1493644,63552,'Paradrymonia hypocyrta','species'),(1493645,63552,'Paradrymonia lacera','species'),(1493646,63552,'Paradrymonia peltatifolia','species'),(1493647,63552,'Paradrymonia sericea','species'),(1493649,63552,'Paradrymonia sp. Mora 816','species'),(1493650,63552,'Paradrymonia sp. Mora 845','species'),(1493651,63552,'Paradrymonia sp. Mora 842','species'),(1493652,63552,'Paradrymonia sp. Mora 895','species'),(1493653,63552,'Paradrymonia ulei','species'),(1493654,5453,'Ascochyta sp. 60i-229','species'),(1493655,5453,'Ascochyta sp. 61i-229','species'),(1493656,5453,'Ascochyta sp. 62i-229','species'),(1493657,5453,'Ascochyta sp. 63i-229','species'),(1493658,5453,'Ascochyta sp. 65i-229','species'),(1493659,5453,'Ascochyta sp. 6i-229','species'),(1493660,13749,'Vaccinium virgatum','species'),(1493661,39525,'Aspidistra xuansonensis','species'),(1493662,1493661,'Aspidistra xuansonensis var. violiflora','varietas'),(1493663,1493661,'Aspidistra xuansonensis var. xuansonensis','varietas'),(1493664,5406,'Exobasidium perenne','species'),(1493665,28557,'Pleospora allii','species'),(1493666,5406,'Exobasidium sp. A MTB-2014','species'),(1493667,5406,'Exobasidium sp. B MTB-2014','species'),(1493668,5406,'Exobasidium maculosum','species'),(1493681,49928,'bacterium SM15.400-O.62','species'),(1493682,49928,'bacterium SM15.900-I.100','species'),(1493683,49928,'bacterium SM4.1-L.16','species'),(1493684,49928,'bacterium SM4.1-L.17','species'),(1493685,49928,'bacterium SM4.1-S.14','species'),(1493686,49928,'bacterium SM4.1-S.47','species'),(1493687,49928,'bacterium SM4.400-O.31','species'),(1493688,49928,'bacterium SM4.900-I.26','species'),(1493689,49928,'bacterium SM4.900-O.21','species'),(1493690,49928,'bacterium SM4.900-O.40','species'),(1493691,120831,'Dyadobacter sp. Z12','species'),(1493828,40317,'Trypanosoma sp. AP-2014','species'),(1493829,217429,'Persimmon virus B','species'),(1493830,36922,'Diaporthe sp. BPEF11','species'),(1493831,5506,'Fusarium sp. BPEF72','species'),(1493832,5506,'Fusarium sp. BPEF75','species'),(1493833,34399,'Phomopsis sp. BPEF83','species'),(1493834,119210,'Influenza A virus (A/Connecticut/Flu001/2012(H3N2))','no rank'),(1493835,119210,'Influenza A virus (A/Connecticut/Flu002/2012(H3N2))','no rank'),(1493836,119210,'Influenza A virus (A/Connecticut/Flu004/2012(H3N2))','no rank'),(1493837,119210,'Influenza A virus (A/Connecticut/Flu006/2012(H3N2))','no rank'),(1493838,119210,'Influenza A virus (A/Connecticut/Flu007/2012(H3N2))','no rank'),(1493839,119210,'Influenza A virus (A/Connecticut/Flu008/2012(H3N2))','no rank'),(1493840,119210,'Influenza A virus (A/Connecticut/Flu009/2012(H3N2))','no rank'),(1493841,119210,'Influenza A virus (A/Connecticut/Flu013/2012(H3N2))','no rank'),(1493842,119210,'Influenza A virus (A/Connecticut/Flu014/2012(H3N2))','no rank'),(1493843,119210,'Influenza A virus (A/Connecticut/Flu017/2012(H3N2))','no rank'),(1493844,119210,'Influenza A virus (A/Connecticut/Flu018/2012(H3N2))','no rank'),(1493845,119210,'Influenza A virus (A/Connecticut/Flu021/2012(H3N2))','no rank'),(1493846,119210,'Influenza A virus (A/Connecticut/Flu023/2012(H3N2))','no rank'),(1493847,119210,'Influenza A virus (A/Connecticut/Flu025/2012(H3N2))','no rank'),(1493848,119210,'Influenza A virus (A/Connecticut/Flu026/2012(H3N2))','no rank'),(1493849,119210,'Influenza A virus (A/Connecticut/Flu027/2012(H3N2))','no rank'),(1493850,119210,'Influenza A virus (A/Connecticut/Flu028/2012(H3N2))','no rank'),(1493851,119210,'Influenza A virus (A/Connecticut/Flu033/2012(H3N2))','no rank'),(1493852,119210,'Influenza A virus (A/Connecticut/Flu034/2012(H3N2))','no rank'),(1493853,119210,'Influenza A virus (A/Connecticut/Flu036/2012(H3N2))','no rank'),(1493854,119210,'Influenza A virus (A/Connecticut/Flu037/2012(H3N2))','no rank'),(1493855,119210,'Influenza A virus (A/Connecticut/Flu038/2012(H3N2))','no rank'),(1493856,119210,'Influenza A virus (A/Connecticut/Flu040/2012(H3N2))','no rank'),(1493857,119210,'Influenza A virus (A/Missouri/Flu012/2012(H3N2))','no rank'),(1493858,179239,'Goose calicivirus','species'),(1493859,267849,'Nitrincola sp. 1M3-16','species'),(1493860,45667,'Halobacillus sp. JC249','species'),(1493861,45667,'Halobacillus sp. JC250','species'),(1493862,1386,'Bacillus sp. JC251','species'),(1493863,414051,'Caenispirillum sp. JC232','species'),(1493864,1386,'Bacillus sp. JC253','species'),(1493865,80865,'Delftia sp. JC254','species'),(1493866,1386,'Bacillus sp. JC255','species'),(1493867,45667,'Halobacillus sp. JC256','species'),(1493868,80865,'Delftia sp. JC257','species'),(1493869,407,'Methylobacterium sp. JC259','species'),(1493870,59753,'Alcanivorax sp. JC261','species'),(1493871,286,'Pseudomonas sp. JC258','species'),(1493872,59732,'Chryseobacterium sp. yf-3','species'),(1493873,49928,'bacterium SA372','species'),(1493874,49928,'bacterium SA375','species'),(1493875,49928,'bacterium SB173','species'),(1493876,49928,'bacterium SC132','species'),(1493877,49928,'bacterium SC133','species'),(1493878,49928,'bacterium SC134','species'),(1493879,49928,'bacterium SC151','species'),(1493880,49928,'bacterium SC272','species'),(1493881,49928,'bacterium SC273','species'),(1493882,49928,'bacterium SC331','species'),(1493883,49928,'bacterium SC371','species'),(1493884,33809,'beta proteobacterium SA103','species'),(1493885,33809,'beta proteobacterium SB103','species'),(1493886,33807,'alpha proteobacterium SA331','species'),(1493887,33807,'alpha proteobacterium SB174','species'),(1493888,222,'Achromobacter sp. NC335','species'),(1493889,469,'Acinetobacter sp. MB131','species'),(1493890,469,'Acinetobacter sp. MC101','species'),(1493891,469,'Acinetobacter sp. NC173','species'),(1493892,469,'Acinetobacter sp. NC176','species'),(1493893,469,'Acinetobacter sp. NC236','species'),(1493894,469,'Acinetobacter sp. SC104','species'),(1493895,205889,'Albidovulum sp. SB271','species'),(1493896,205889,'Albidovulum sp. SB351','species'),(1493897,507,'Alcaligenes sp. MC276','species'),(1493898,507,'Alcaligenes sp. SC332','species'),(1493899,507,'Alcaligenes sp. SC374','species'),(1493900,1386,'Bacillus sp. NA275','species'),(1493901,1386,'Bacillus sp. NC101','species'),(1493902,1386,'Bacillus sp. NC175','species'),(1493903,517,'Bordetella sp. MB373','species'),(1493904,517,'Bordetella sp. MC271','species'),(1493905,517,'Bordetella sp. NA331','species'),(1493906,517,'Bordetella sp. NB373','species'),(1493907,28219,'Brachymonas sp. SA333','species'),(1493908,59732,'Chryseobacterium sp. NC232','species'),(1493909,59732,'Chryseobacterium sp. NC233','species'),(1493910,59732,'Chryseobacterium sp. SA101','species'),(1493911,59732,'Chryseobacterium sp. SA171','species'),(1493912,59732,'Chryseobacterium sp. SB171','species'),(1493913,59732,'Chryseobacterium sp. SB172','species'),(1493914,544,'Citrobacter sp. MA101','species'),(1493915,544,'Citrobacter sp. MA108','species'),(1493916,544,'Citrobacter sp. MA233','species'),(1493917,544,'Citrobacter sp. NA103','species'),(1493918,544,'Citrobacter sp. NA104','species'),(1493919,544,'Citrobacter sp. NA107','species'),(1493920,544,'Citrobacter sp. NA233','species'),(1493921,544,'Citrobacter sp. NA336','species'),(1493922,106591,'Ensifer sp. MA132','species'),(1493923,106591,'Ensifer sp. NA353','species'),(1493924,106591,'Ensifer sp. SA376','species'),(1493925,547,'Enterobacter sp. MA106','species'),(1493926,547,'Enterobacter sp. MC332','species'),(1493927,547,'Enterobacter sp. NC252','species'),(1493928,547,'Enterobacter sp. NC272','species'),(1493929,547,'Enterobacter sp. NC336','species'),(1493930,547,'Enterobacter sp. NC351','species'),(1493931,547,'Enterobacter sp. NC353','species'),(1493932,547,'Enterobacter sp. NC354','species'),(1493933,547,'Enterobacter sp. NC371','species'),(1493934,547,'Enterobacter sp. NC372','species'),(1493935,547,'Enterobacter sp. NC373','species'),(1493936,547,'Enterobacter sp. NC374','species'),(1493937,547,'Enterobacter sp. NC375','species'),(1493938,547,'Enterobacter sp. NC376','species'),(1493939,547,'Enterobacter sp. NC377','species'),(1493940,547,'Enterobacter sp. SC233','species'),(1493941,237,'Flavobacterium sp. NA152','species'),(1493942,237,'Flavobacterium sp. NA352','species'),(1493943,237,'Flavobacterium sp. SA151','species'),(1493944,237,'Flavobacterium sp. SA172','species'),(1493945,55968,'Leucobacter sp. NC132','species'),(1493946,68,'Lysobacter sp. NC231','species'),(1493947,376469,'Olivibacter sp. MA172','species'),(1493948,53335,'Pantoea sp. MC351','species'),(1493949,53246,'Pseudoalteromonas sp. MB351','species'),(1493950,53246,'Pseudoalteromonas sp. NB104','species'),(1493951,53246,'Pseudoalteromonas sp. SB331','species'),(1493952,286,'Pseudomonas sp. MA235','species'),(1493953,286,'Pseudomonas sp. MA251','species'),(1493954,286,'Pseudomonas sp. MA371','species'),(1493955,286,'Pseudomonas sp. MA373','species'),(1493956,286,'Pseudomonas sp. MB101','species'),(1493957,286,'Pseudomonas sp. MB231','species'),(1493958,286,'Pseudomonas sp. MB232','species'),(1493959,286,'Pseudomonas sp. MB233','species'),(1493960,286,'Pseudomonas sp. MB275','species'),(1493961,286,'Pseudomonas sp. MC272','species'),(1493962,286,'Pseudomonas sp. MC274','species'),(1493963,286,'Pseudomonas sp. MC275','species'),(1493964,286,'Pseudomonas sp. NA105','species'),(1493965,286,'Pseudomonas sp. NA272','species'),(1493966,286,'Pseudomonas sp. NA332','species'),(1493967,286,'Pseudomonas sp. NA333','species'),(1493968,286,'Pseudomonas sp. NA334','species'),(1493969,286,'Pseudomonas sp. NA371','species'),(1493970,286,'Pseudomonas sp. NA372','species'),(1493971,286,'Pseudomonas sp. NA373','species'),(1493972,286,'Pseudomonas sp. NA374','species'),(1493973,286,'Pseudomonas sp. NB101','species'),(1493974,286,'Pseudomonas sp. NB231','species'),(1493975,286,'Pseudomonas sp. NB232','species'),(1493976,286,'Pseudomonas sp. NB251','species'),(1493977,286,'Pseudomonas sp. NB252','species'),(1493978,286,'Pseudomonas sp. NB272','species'),(1493979,286,'Pseudomonas sp. NB331','species'),(1493980,286,'Pseudomonas sp. NC174','species'),(1493981,286,'Pseudomonas sp. NC331','species'),(1493982,286,'Pseudomonas sp. NC332','species'),(1493983,286,'Pseudomonas sp. NC333','species'),(1493984,286,'Pseudomonas sp. SB101','species'),(1493985,286,'Pseudomonas sp. SC102','species'),(1493986,286,'Pseudomonas sp. SC103','species'),(1493987,286,'Pseudomonas sp. SC253','species'),(1493988,286,'Pseudomonas sp. SC351','species'),(1493989,83618,'Pseudoxanthomonas sp. MC231','species'),(1493990,83618,'Pseudoxanthomonas sp. SA134','species'),(1493991,83618,'Pseudoxanthomonas sp. SA374','species'),(1493992,83618,'Pseudoxanthomonas sp. SB102','species'),(1493993,83618,'Pseudoxanthomonas sp. SC232','species'),(1493994,83618,'Pseudoxanthomonas sp. SC252','species'),(1493995,22,'Shewanella sp. NC275','species'),(1493996,28453,'Sphingobacterium sp. MA153','species'),(1493997,28453,'Sphingobacterium sp. MA231','species'),(1493998,28453,'Sphingobacterium sp. MB151','species'),(1493999,28453,'Sphingobacterium sp. MB152','species'),(1494000,28453,'Sphingobacterium sp. MB153','species'),(1494001,28453,'Sphingobacterium sp. MC232','species'),(1494002,28453,'Sphingobacterium sp. NA251','species'),(1494003,28453,'Sphingobacterium sp. NA271','species'),(1494004,28453,'Sphingobacterium sp. NC102','species'),(1494005,28453,'Sphingobacterium sp. SC105','species'),(1494006,28453,'Sphingobacterium sp. SC373','species'),(1494007,165695,'Sphingobium sp. NB172','species'),(1494008,40323,'Stenotrophomonas sp. MA331','species'),(1494009,40323,'Stenotrophomonas sp. NA376','species'),(1494010,33811,'gamma proteobacterium SC172','species'),(1494011,475,'Moraxella sp. MB372','species'),(1494013,29278,'Hydra expression vector pHyVec12','species'),(1494014,1301213,'Marchantiana','genus'),(1494015,1494014,'Marchantiana kalbiorum','species'),(1494016,1494014,'Marchantiana maulensis','species'),(1494017,1494014,'Marchantiana michelagoensis','species'),(1494018,1494014,'Marchantiana seppeltii','species'),(1494019,671928,'Seirophora orientalis','species'),(1494020,1301588,'Variospora kudratovii','species'),(1494021,1301213,'Yoshimuria','genus'),(1494022,1494021,'Yoshimuria galbina','species'),(1494023,1494021,'Yoshimuria spodoplaca','species'),(1494024,1494021,'Yoshimuria aff. spodoplaca SYK-2014','species'),(1494025,1278293,'Dawkinsia rubrotinctus','species'),(1494026,34978,'Cubatyphlops','genus'),(1494027,81067,'Chytridiomycota sp. AstB5','species'),(1494028,86596,'Palythoa cf. mutuki ANK-2014','species'),(1494029,34978,'Madatyphlops','genus'),(1494030,96877,'Tylos albidus','species'),(1494031,96877,'Tylos capensis','species'),(1494032,96877,'Tylos chilensis','species'),(1494033,96877,'Tylos exiguus','species'),(1494034,96877,'Tylos granulatus','species'),(1494035,96877,'Tylos maindroni','species'),(1494036,96877,'Tylos marcuzzii','species'),(1494037,96877,'Tylos minor','species'),(1494038,96877,'Tylos niveus','species'),(1494039,96877,'Tylos opercularis','species'),(1494040,96877,'Tylos spinulosus','species'),(1494041,96877,'Tylos wegeneri','species'),(1494042,641284,'Neozoarces steindachneri','species'),(1494043,46304,'Hypsiglena sp. 2 DGM 2013','species'),(1494044,33877,'Agromyces sp. BAB-4139','species'),(1494045,33877,'Agromyces sp. BAB-4141','species'),(1494046,1386,'Bacillus sp. BAB-4122','species'),(1494047,1386,'Bacillus sp. BAB-4123','species'),(1494048,1386,'Bacillus sp. BAB-4124','species'),(1494049,1386,'Bacillus sp. BAB-4125','species'),(1494050,1386,'Bacillus sp. BAB-4126','species'),(1494051,1386,'Bacillus sp. BAB-4127','species'),(1494052,1386,'Bacillus sp. BAB-4129','species'),(1494053,1386,'Bacillus sp. BAB-4130','species'),(1494054,1386,'Bacillus sp. BAB-4131','species'),(1494055,1386,'Bacillus sp. BAB-4132','species'),(1494056,1386,'Bacillus sp. BAB-4133','species'),(1494057,1386,'Bacillus sp. BAB-4134','species'),(1494058,1386,'Bacillus sp. BAB-4135','species'),(1494059,1386,'Bacillus sp. BAB-4136','species'),(1494060,1386,'Bacillus sp. BAB-4137','species'),(1494061,1386,'Bacillus sp. BAB-4138','species'),(1494062,1386,'Bacillus sp. BAB-4143','species'),(1494063,1386,'Bacillus sp. BAB-4146','species'),(1494064,1386,'Bacillus sp. BAB-4147','species'),(1494065,59732,'Chryseobacterium sp. BAB-4150','species'),(1494066,570,'Klebsiella sp. BAB-4144','species'),(1494067,1269,'Micrococcus sp. BAB-4148','species'),(1494068,1269,'Micrococcus sp. BAB-4149','species'),(1494069,53023,'Nanobacterium sp. BAB-4140','species'),(1494070,165696,'Novosphingobium sp. BAB-4142','species'),(1494071,1827,'Rhodococcus sp. BAB-4145','species'),(1494072,94472,'Idiophlebotomus padillarum','species'),(1494073,232441,'Influenza A virus (A/mallard/Korea/W452/2014(H5N8))','no rank'),(1494074,1133727,'Sclerotinia sclerotiorum mitovirus 1 HC025','no rank'),(1494075,77643,'Mycobacterium tuberculosis complex bacterium','species'),(1494076,1883,'Streptomyces sp. NEAE-82','species'),(1494077,1883,'Streptomyces sp. NEAE-H','species'),(1494078,2742,'Marinobacter sp. D15-8P','species'),(1494079,1847,'Pseudonocardia sp. cr41','species'),(1494080,1847,'Pseudonocardia sp. m1-1dnb','species'),(1494081,1847,'Pseudonocardia sp. m8-1qu','species'),(1494082,1847,'Pseudonocardia sp. m9-1av','species'),(1494083,1883,'Streptomyces sp. aa5-2q','species'),(1494084,1883,'Streptomyces sp. aa6-1av','species'),(1494085,1883,'Streptomyces sp. aa6-1qua','species'),(1494086,1883,'Streptomyces sp. asta-1qu','species'),(1494087,1883,'Streptomyces sp. asta-2dnbb','species'),(1494088,1883,'Streptomyces sp. c-1dnba','species'),(1494089,1883,'Streptomyces sp. c-1qub','species'),(1494090,1883,'Streptomyces sp. cala-1av','species'),(1494091,1883,'Streptomyces sp. calb-2ava','species'),(1494092,1883,'Streptomyces sp. calb-2avb','species'),(1494093,1883,'Streptomyces sp. calb-2dnba','species'),(1494094,1883,'Streptomyces sp. calb-2dnbb','species'),(1494095,1883,'Streptomyces sp. calb-2qua','species'),(1494096,1883,'Streptomyces sp. calb-2qub','species'),(1494097,1883,'Streptomyces sp. calc-1qu','species'),(1494098,1883,'Streptomyces sp. cr1','species'),(1494099,1883,'Streptomyces sp. cr10','species'),(1494100,1883,'Streptomyces sp. cr11','species'),(1494101,1883,'Streptomyces sp. cr12','species'),(1494102,1883,'Streptomyces sp. cr13','species'),(1494103,1883,'Streptomyces sp. cr14','species'),(1494104,1883,'Streptomyces sp. cr15','species'),(1494105,1883,'Streptomyces sp. cr16','species'),(1494106,1883,'Streptomyces sp. cr17','species'),(1494107,1883,'Streptomyces sp. cr19','species'),(1494108,1883,'Streptomyces sp. cr2','species'),(1494109,1883,'Streptomyces sp. cr21','species'),(1494110,1883,'Streptomyces sp. cr22','species'),(1494111,1883,'Streptomyces sp. cr23','species'),(1494112,1883,'Streptomyces sp. cr24','species'),(1494113,1883,'Streptomyces sp. cr25','species'),(1494114,1883,'Streptomyces sp. cr26','species'),(1494115,1883,'Streptomyces sp. cr27','species'),(1494116,1883,'Streptomyces sp. cr28','species'),(1494117,1883,'Streptomyces sp. cr29','species'),(1494118,1883,'Streptomyces sp. cr3','species'),(1494119,1883,'Streptomyces sp. cr30','species'),(1494120,1883,'Streptomyces sp. cr31','species'),(1494121,1883,'Streptomyces sp. cr33','species'),(1494122,1883,'Streptomyces sp. cr34','species'),(1494123,1883,'Streptomyces sp. cr35','species'),(1494124,1883,'Streptomyces sp. cr36','species'),(1494125,1883,'Streptomyces sp. cr37','species'),(1494126,1883,'Streptomyces sp. cr38','species'),(1494127,1883,'Streptomyces sp. cr39','species'),(1494128,1883,'Streptomyces sp. cr4','species'),(1494129,1883,'Streptomyces sp. cr40','species'),(1494130,1883,'Streptomyces sp. cr42','species'),(1494131,1883,'Streptomyces sp. cr43','species'),(1494132,1883,'Streptomyces sp. cr44','species'),(1494133,1883,'Streptomyces sp. cr46','species'),(1494134,1883,'Streptomyces sp. cr47','species'),(1494135,1883,'Streptomyces sp. cr48','species'),(1494136,1883,'Streptomyces sp. cr49','species'),(1494137,1883,'Streptomyces sp. cr5','species'),(1494138,1883,'Streptomyces sp. cr6','species'),(1494139,1883,'Streptomyces sp. cr7','species'),(1494140,1883,'Streptomyces sp. cr8','species'),(1494141,1883,'Streptomyces sp. cr9','species'),(1494142,1883,'Streptomyces sp. e1aa','species'),(1494143,1883,'Streptomyces sp. e1da','species'),(1494144,1883,'Streptomyces sp. e1db','species'),(1494145,1883,'Streptomyces sp. e2da','species'),(1494146,1883,'Streptomyces sp. e3aa','species'),(1494147,1883,'Streptomyces sp. e3iaa','species'),(1494148,1883,'Streptomyces sp. e3iab','species'),(1494149,1883,'Streptomyces sp. ea1id','species'),(1494150,1883,'Streptomyces sp. ea4a','species'),(1494151,1883,'Streptomyces sp. m1-1av','species'),(1494152,1883,'Streptomyces sp. m1ext-1dnb','species'),(1494153,1883,'Streptomyces sp. m2ext-1av','species'),(1494154,1883,'Streptomyces sp. m5-1av','species'),(1494155,1883,'Streptomyces sp. m6-1av','species'),(1494156,1883,'Streptomyces sp. m7-1av','species'),(1494157,1883,'Streptomyces sp. m9-1qu','species'),(1494158,1883,'Streptomyces sp. mp3-1','species'),(1494159,1883,'Streptomyces sp. cr18(2014)','species'),(1494160,1883,'Streptomyces sp. cr20(2014)','species'),(1494161,1883,'Streptomyces sp. p3-2(2014)','species'),(1494162,1883,'Streptomyces sp. aa1(2014)','species'),(1494163,993557,'Symbiodinium sp. c1NS1','no rank'),(1494164,993557,'Symbiodinium sp. c1NS10','no rank'),(1494165,993557,'Symbiodinium sp. c1NS2','no rank'),(1494166,993557,'Symbiodinium sp. c1NS3','no rank'),(1494167,993557,'Symbiodinium sp. c1NS4','no rank'),(1494168,993557,'Symbiodinium sp. c1NS5','no rank'),(1494169,993557,'Symbiodinium sp. c1NS6','no rank'),(1494170,993557,'Symbiodinium sp. c1NS7','no rank'),(1494171,993557,'Symbiodinium sp. c1NS8','no rank'),(1494172,993557,'Symbiodinium sp. cH10sH8','no rank'),(1494173,993557,'Symbiodinium sp. cH1sH8','no rank'),(1494174,993557,'Symbiodinium sp. cH2sH8','no rank'),(1494175,993557,'Symbiodinium sp. cH4sH8','no rank'),(1494176,993557,'Symbiodinium sp. cH5sH8','no rank'),(1494177,993557,'Symbiodinium sp. cH6sH8','no rank'),(1494178,993557,'Symbiodinium sp. cH7sH8','no rank'),(1494179,993557,'Symbiodinium sp. cH8sH8','no rank'),(1494180,993557,'Symbiodinium sp. cH9sH8','no rank'),(1494181,993557,'Symbiodinium sp. cL10sLH17','no rank'),(1494182,993557,'Symbiodinium sp. cL1sLH17','no rank'),(1494183,993557,'Symbiodinium sp. cL2sLH17','no rank'),(1494184,993557,'Symbiodinium sp. cL3sLH17','no rank'),(1494185,993557,'Symbiodinium sp. cL4sLH17','no rank'),(1494186,993557,'Symbiodinium sp. cL5sLH17','no rank'),(1494187,993557,'Symbiodinium sp. cL6sLH17','no rank'),(1494188,993557,'Symbiodinium sp. cL7sLH17','no rank'),(1494189,993557,'Symbiodinium sp. cL8sLH17','no rank'),(1494190,993557,'Symbiodinium sp. cL9sLH17','no rank'),(1494191,993557,'Symbiodinium sp. cN10sNG14','no rank'),(1494192,993557,'Symbiodinium sp. cN1sNG14','no rank'),(1494193,993557,'Symbiodinium sp. cN2sNG14','no rank'),(1494194,993557,'Symbiodinium sp. cN3sNG14','no rank'),(1494195,993557,'Symbiodinium sp. cN4sNG14','no rank'),(1494196,993557,'Symbiodinium sp. cN5sNG14','no rank'),(1494197,993557,'Symbiodinium sp. cN6sNG14','no rank'),(1494198,993557,'Symbiodinium sp. cN7sNG14','no rank'),(1494199,993557,'Symbiodinium sp. cN8sNG14','no rank'),(1494200,993557,'Symbiodinium sp. cN9sNG14','no rank'),(1494201,993557,'Symbiodinium sp. C25.1','no rank'),(1494202,993557,'Symbiodinium sp. C3.25','no rank'),(1494203,64968,'Marinospirillum sp. MOL1.1','species'),(1494204,993557,'Symbiodinium sp. clone 1 ex Entacmaea quadricolor','no rank'),(1494205,993557,'Symbiodinium sp. clone 2 ex Entacmaea quadricolor','no rank'),(1494206,993557,'Symbiodinium sp. clone 3 ex Entacmaea quadricolor','no rank'),(1494207,993557,'Symbiodinium sp. clone 4 ex Entacmaea quadricolor','no rank'),(1494208,993557,'Symbiodinium sp. clone 5 ex Entacmaea quadricolor','no rank'),(1494209,993557,'Symbiodinium sp. clone 6 ex Entacmaea quadricolor','no rank'),(1494210,993557,'Symbiodinium sp. clone 7 ex Entacmaea quadricolor','no rank'),(1494211,993557,'Symbiodinium sp. clone 8 ex Entacmaea quadricolor','no rank'),(1494212,993557,'Symbiodinium sp. clone 9 ex Entacmaea quadricolor','no rank'),(1494213,9242,'Augastes','genus'),(1494214,1494213,'Augastes lumachella','species'),(1494215,1111112,'Verruconis','genus'),(1494216,1494213,'Augastes scutatus','species'),(1494217,203864,'Cryptosporidium sp. Scotland 23','species'),(1494218,203864,'Cryptosporidium sp. Scotland 28','species'),(1494219,203864,'Cryptosporidium sp. Scotland 55','species'),(1494220,389750,'Aganippe sp. MYG014','species'),(1494221,389750,'Aganippe sp. MYG015','species'),(1494222,389750,'Aganippe sp. MYG019','species'),(1494223,389750,'Aganippe sp. MYG085','species'),(1494224,389750,'Aganippe sp. MYG221','species'),(1494225,389750,'Aganippe sp. MYG222','species'),(1494226,389750,'Aganippe sp. MYG224','species'),(1494227,389750,'Aganippe sp. MYG244','species'),(1494228,389750,'Aganippe sp. MYG256','species'),(1494229,389750,'Aganippe sp. MYG260','species'),(1494230,389750,'Aganippe sp. MYG300','species'),(1494231,389750,'Aganippe sp. MYG301','species'),(1494232,389750,'Aganippe sp. MYG303','species'),(1494233,389750,'Aganippe sp. MYG304','species'),(1494234,389750,'Aganippe sp. MYG305','species'),(1494235,389750,'Aganippe sp. MYG306','species'),(1494236,389770,'Aname sp. MYG001','species'),(1494237,389770,'Aname sp. MYG004','species'),(1494238,389770,'Aname sp. MYG030','species'),(1494239,389770,'Aname sp. MYG034','species'),(1494240,389770,'Aname sp. MYG067','species'),(1494241,389770,'Aname sp. MYG079','species'),(1494242,389770,'Aname sp. MYG098','species'),(1494243,389770,'Aname sp. MYG161','species'),(1494244,389770,'Aname sp. MYG173','species'),(1494245,389770,'Aname sp. MYG177','species'),(1494246,389770,'Aname sp. MYG178','species'),(1494247,389770,'Aname sp. MYG182','species'),(1494248,389770,'Aname sp. MYG185','species'),(1494249,389770,'Aname sp. MYG213','species'),(1494250,389770,'Aname sp. MYG214','species'),(1494251,389770,'Aname sp. MYG215','species'),(1494252,389770,'Aname sp. MYG250','species'),(1494253,389770,'Aname sp. MYG251','species'),(1494254,389770,'Aname sp. MYG271','species'),(1494255,389770,'Aname sp. MYG322','species'),(1494256,389770,'Aname sp. MYG323','species'),(1494257,389770,'Aname sp. MYG325','species'),(1494258,389770,'Aname sp. MYG328','species'),(1494259,389770,'Aname sp. MYG329','species'),(1494260,389770,'Aname sp. MYG330','species'),(1494261,389770,'Aname sp. MYG331','species'),(1494262,389770,'Aname sp. MYG335','species'),(1494263,389770,'Aname sp. MYG336','species'),(1494264,389770,'Aname sp. MYG339','species'),(1494265,389770,'Aname sp. MYG340','species'),(1494266,389770,'Aname sp. MYG342','species'),(1494267,389770,'Aname sp. MYG347','species'),(1494268,389770,'Aname sp. MYG348','species'),(1494269,389770,'Aname sp. MYG350','species'),(1494270,389770,'Aname sp. MYG351','species'),(1494271,389770,'Aname sp. MYG362','species'),(1494272,389770,'Aname sp. MYG363','species'),(1494273,389770,'Aname sp. MYG364','species'),(1494274,389770,'Aname sp. MYG365','species'),(1494275,389770,'Aname sp. MYG366','species'),(1494276,389770,'Aname sp. MYG367','species'),(1494277,389770,'Aname sp. MYG368','species'),(1494278,389770,'Aname sp. MYG370','species'),(1494279,389770,'Aname sp. MYG371','species'),(1494280,389770,'Aname sp. MYG372','species'),(1494281,389770,'Aname sp. MYG373','species'),(1494282,389770,'Aname sp. MYG377','species'),(1494283,389770,'Aname sp. MYG380','species'),(1494284,389751,'Anidiops sp. MYG166','species'),(1494285,389751,'Anidiops sp. MYG286','species'),(1494286,389751,'Anidiops sp. MYG308','species'),(1494287,389745,'Cethegus sp. MYG050','species'),(1494288,389745,'Cethegus sp. MYG299','species'),(1494289,389745,'Cethegus sp. MYG332','species'),(1494290,389771,'Chenistonia sp. MYG088','species'),(1494291,389771,'Chenistonia sp. MYG344','species'),(1494292,389771,'Chenistonia sp. MYG346','species'),(1494293,389771,'Chenistonia sp. MYG349','species'),(1494294,389771,'Chenistonia sp. MYG357','species'),(1494295,389729,'Conothele sp. MYG279','species'),(1494296,389729,'Conothele sp. MYG280','species'),(1494297,389729,'Conothele sp. MYG281','species'),(1494298,389729,'Conothele sp. MYG282','species'),(1494299,389729,'Conothele sp. MYG291','species'),(1494300,389729,'Conothele sp. MYG292','species'),(1494301,389729,'Conothele sp. MYG293','species'),(1494302,389729,'Conothele sp. MYG294','species'),(1494303,389729,'Conothele sp. MYG295','species'),(1494304,389729,'Conothele sp. MYG296','species'),(1494305,389729,'Conothele sp. MYG297','species'),(1494306,389729,'Conothele sp. MYG298','species'),(1494307,230230,'Aurecocrypta','genus'),(1494308,1494307,'Aurecocrypta sp. MYG246','species'),(1494309,1494307,'Aurecocrypta sp. MYG314','species'),(1494310,1494307,'Aurecocrypta sp. MYG315','species'),(1494311,1494307,'Aurecocrypta sp. MYG316','species'),(1494312,1494307,'Aurecocrypta sp. MYG317','species'),(1494313,1494307,'Aurecocrypta sp. MYG318','species'),(1494314,1494307,'Aurecocrypta sp. MYG319','species'),(1494315,196121,'Euoplos','genus'),(1494316,1494315,'Euoplos sp. MYG218','species'),(1494317,1494315,'Euoplos sp. MYG307','species'),(1494318,2093,'Candidatus Mycoplasma haemohominis','species'),(1494319,230233,'Missulena sp. MYG042','species'),(1494320,230233,'Missulena sp. MYG045','species'),(1494321,230233,'Missulena sp. MYG048','species'),(1494322,230233,'Missulena sp. MYG049','species'),(1494323,230233,'Missulena sp. MYG051','species'),(1494324,230233,'Missulena sp. MYG198','species'),(1494325,230233,'Missulena sp. MYG289','species'),(1494326,230233,'Missulena sp. MYG290','species'),(1494327,389778,'Pseudoteyl sp. MYG353','species'),(1494328,389778,'Pseudoteyl sp. MYG358','species'),(1494329,389727,'Synothele sp. MYG127','species'),(1494330,389727,'Synothele sp. MYG179','species'),(1494331,389727,'Synothele sp. MYG309','species'),(1494332,389727,'Synothele sp. MYG310','species'),(1494333,389727,'Synothele sp. MYG311','species'),(1494334,389727,'Synothele sp. MYG312','species'),(1494335,389727,'Synothele sp. MYG313','species'),(1494336,389781,'Teyl sp. MYG021','species'),(1494337,389781,'Teyl sp. MYG027','species'),(1494338,389781,'Teyl sp. MYG345','species'),(1494339,394803,'Yilgarnia sp. MYG164','species'),(1494340,394803,'Yilgarnia sp. MYG165','species'),(1494341,394803,'Yilgarnia sp. MYG324','species'),(1494342,394803,'Yilgarnia sp. MYG327','species'),(1494343,394803,'Yilgarnia sp. MYG374','species'),(1494344,394803,'Yilgarnia sp. MYG375','species'),(1494345,394803,'Yilgarnia sp. MYG376','species'),(1494346,389779,'Stanwellia sp. MYG360','species'),(1494347,230230,'Idiommata','genus'),(1494348,1494347,'Idiommata sp. MYG247','species'),(1494349,1494347,'Idiommata sp. MYG254','species'),(1494350,1494347,'Idiommata sp. MYG320','species'),(1494351,105691,'Kwonkan','genus'),(1494352,1494351,'Kwonkan sp. MYG006','species'),(1494353,1494351,'Kwonkan sp. MYG172','species'),(1494354,1494351,'Kwonkan sp. MYG175','species'),(1494355,1494351,'Kwonkan sp. MYG325','species'),(1494356,1494351,'Kwonkan sp. MYG337','species'),(1494357,1494351,'Kwonkan sp. MYG338','species'),(1494358,1494351,'Kwonkan sp. MYG341','species'),(1494359,1494351,'Kwonkan sp. MYG343','species'),(1494360,1494351,'Kwonkan sp. MYG352','species'),(1494361,1494351,'Kwonkan sp. MYG361','species'),(1494362,1494351,'Kwonkan sp. MYG378','species'),(1494363,1494351,'Kwonkan sp. MYG379','species'),(1494364,105691,'Merredinia','genus'),(1494365,1494364,'Merredinia sp. MYG354','species'),(1494366,1494364,'Merredinia sp. MYG355','species'),(1494367,1494364,'Merredinia sp. MYG356','species'),(1494368,6895,'Selenotholus','genus'),(1494369,1494368,'Selenotholus sp. MYG381','species'),(1494370,5073,'Penicillium sp. UFMGCB A3[2]','species'),(1494371,5073,'Penicillium sp. UFMGCB A2[3]','species'),(1494372,227045,'Ochroconis aff. gamsii BGE-2014','species'),(1494373,227045,'Ochroconis longiphorum','species'),(1494374,227045,'Ochroconis sexualis','species'),(1494375,37940,'Scolecobasidium fusarioideum','species'),(1494376,37940,'Scolecobasidium tropicum','species'),(1494378,389770,'Aname mainae','species'),(1494379,1494347,'Idiommata blackwalli','species'),(1494380,230233,'Missulena occatoria','species'),(1494381,196121,'Idiosoma','genus'),(1494382,1494381,'Idiosoma sigillatum','species'),(1494384,1078767,'Jishengella sp. HA13651','species'),(1494385,1873,'Micromonospora sp. HA13598','species'),(1494386,1873,'Micromonospora sp. HA13612','species'),(1494387,1873,'Micromonospora sp. HA13619','species'),(1494388,1873,'Micromonospora sp. HA13637','species'),(1494389,1873,'Micromonospora sp. HA13639','species'),(1494390,1873,'Micromonospora sp. HA13645','species'),(1494391,1873,'Micromonospora sp. HA13650','species'),(1494392,1873,'Micromonospora sp. HA13655','species'),(1494393,1873,'Micromonospora sp. HA13657','species'),(1494394,1873,'Micromonospora sp. HA13666','species'),(1494395,1873,'Micromonospora sp. HA13669','species'),(1494396,1873,'Micromonospora sp. HA13670','species'),(1494397,1873,'Micromonospora sp. HA13681','species'),(1494398,1873,'Micromonospora sp. HA13686','species'),(1494399,1873,'Micromonospora sp. HA13690','species'),(1494400,1873,'Micromonospora sp. HA13693','species'),(1494401,1873,'Micromonospora sp. HA13702','species'),(1494402,1873,'Micromonospora sp. HA13709','species'),(1494403,84593,'Verrucosispora sp. HA13615','species'),(1494404,84593,'Verrucosispora sp. HA13671','species'),(1494405,13394,'Capparis orientalis','species'),(1494406,46108,'Suaeda pruinosa','species'),(1494407,49647,'Primula beesiana x Primula bulleyana','species'),(1494408,1218071,'Culicoides metagonatus','species'),(1494409,58269,'Culicoides dubitatus','species'),(1494410,58275,'Culicoides batesi','species'),(1494412,1494425,'Culicoides leucostictus','species'),(1494413,58278,'Culicoides gejgelensis','species'),(1494414,58278,'Culicoides jumineri','species'),(1494415,309038,'Culicoides guttatus','species'),(1494416,58281,'Culicoides fulvithorax','species'),(1494418,991864,'Culicoides belemensis','species'),(1494419,991864,'Culicoides castillae','species'),(1494422,991864,'Culicoides moreli','species'),(1494423,991864,'Culicoides paolae','species'),(1494424,991864,'Culicoides zuluensis','species'),(1494425,41820,'Meijerehelea','subgenus'),(1494427,186817,'Tepidibacillus','genus'),(1494428,544,'Citrobacter sp. CTC 18061P','species'),(1494429,1386,'Bacillus sp. NE14','species'),(1494430,55968,'Leucobacter sp. T14','species'),(1494431,55968,'Leucobacter sp. T29','species'),(1494432,33986,'Exiguobacterium sp. 3300-4-1','species'),(1494433,33986,'Exiguobacterium sp. 3300-4-16','species'),(1494434,33986,'Exiguobacterium sp. 3300-6-14','species'),(1494435,33986,'Exiguobacterium sp. 3300-6-2','species'),(1494436,33986,'Exiguobacterium sp. 3400-01-4','species'),(1494437,33986,'Exiguobacterium sp. BG-1-M-5','species'),(1494438,33986,'Exiguobacterium sp. BG-4-X-3','species'),(1494439,33986,'Exiguobacterium sp. BG-5-R-1','species'),(1494440,33986,'Exiguobacterium sp. BG-9-J-1','species'),(1494441,33986,'Exiguobacterium sp. CJ-4-7','species'),(1494442,33986,'Exiguobacterium sp. DH-1-8-2','species'),(1494443,33986,'Exiguobacterium sp. NH-Q34','species'),(1494444,33986,'Exiguobacterium sp. NJ-H2-5','species'),(1494445,33986,'Exiguobacterium sp. Ru-1-2A','species'),(1494446,33986,'Exiguobacterium sp. Ru-1-PA-4','species'),(1494447,33986,'Exiguobacterium sp. Ru-4-H-1','species'),(1494448,28209,'Chelatococcus sp. B2974','species'),(1494449,203193,'Halobiforma sp. BNMIITR','species'),(1494450,49928,'bacterium symbiont of Haemaphysalis hystricis','species'),(1494451,49928,'bacterium symbiont of Haemaphysalis obesa','species'),(1494452,49928,'bacterium symbiont of Haemaphysalis sp.','species'),(1494453,1883,'Streptomyces sp. VITAM16','species'),(1494456,384907,'Allobates sp. PIS-2014a','species'),(1494457,384907,'Allobates sp. PIS-2014b','species'),(1494458,1883,'Streptomyces sp. IA49E','species'),(1494459,586,'Providencia sp. JNB815','species'),(1494460,77521,'Haemoproteus macrovacuolatus','species'),(1494461,1357,'Lactococcus sp. 4195','species'),(1494462,1357,'Lactococcus sp. 117','species'),(1494463,33807,'alpha proteobacterium PR-1','species'),(1494464,33807,'alpha proteobacterium PR-2','species'),(1494465,33807,'alpha proteobacterium PR-3','species'),(1494466,32008,'Burkholderia sp. FERM BP-3421','species'),(1494467,57137,'Russulaceae sp. KN_RCO','species'),(1494468,57137,'Russulaceae sp. KN_RMA','species'),(1494469,57137,'Russulaceae sp. KN_RSO','species'),(1494470,57137,'Russulaceae sp. KN_RVI1','species'),(1494471,390476,'Amphilius cf. grammatophorus \'Badi\'','species'),(1494472,390476,'Amphilius cf. grammatophorus \'Loffa\'','species'),(1494473,390476,'Amphilius cf. grammatophorus \'Mayonkoure 1\'','species'),(1494474,390476,'Amphilius cf. grammatophorus \'Mayonkoure 2\'','species'),(1494475,390476,'Amphilius cf. grammatophorus \'St John\'','species'),(1494476,390476,'Amphilius cf. platychir \'brevipinna\'','species'),(1494477,390476,'Amphilius cf. rheophilus \'Kokoulo\'','species'),(1494478,390476,'Amphilius cf. rheophilus \'Konkoure\'','species'),(1494479,390476,'Amphilius cf. rheophilus \'Little Scarcies\'','species'),(1494480,390476,'Amphilius cf. rheophilus \'Loffa\'','species'),(1494481,390476,'Amphilius cf. rheophilus \'Moa\'','species'),(1494482,390476,'Amphilius cf. rheophilus \'Niger\'','species'),(1494483,390476,'Amphilius cf. rheophilus \'Senegal\'','species'),(1494484,390476,'Amphilius cf. rheophilus \'St. John\'','species'),(1494485,390476,'Amphilius cf. rheophilus \'St. Paul\'','species'),(1494486,390476,'Amphilius cf. zairensis AMNH 2090','species'),(1494487,390476,'Amphilius cf. zairensis AMNH 2091','species'),(1494489,390476,'Amphilius kakrimensis','species'),(1494491,392958,'Chiloglanis cf. occidentalis \'Kolente\'','species'),(1494492,392958,'Chiloglanis cf. micropogon \'upper Niger\'','species'),(1494493,392958,'Chiloglanis cf. occidentalis \'Badi\'','species'),(1494494,392958,'Chiloglanis cf. occidentalis \'Konkoure\'','species'),(1494495,392958,'Chiloglanis cf. occidentalis \'Little Scarcies\'','species'),(1494496,392958,'Chiloglanis cf. occidentalis \'Loffa 1\'','species'),(1494497,392958,'Chiloglanis cf. occidentalis \'Loffa 2\'','species'),(1494498,392958,'Chiloglanis cf. occidentalis \'Moa\'','species'),(1494499,392958,'Chiloglanis cf. occidentalis \'Senegal/Niger\'','species'),(1494500,392958,'Chiloglanis cf. occidentalis \'St. John\'','species'),(1494501,392958,'Chiloglanis cf. occidentalis \'St. Paul\'','species'),(1494502,163349,'Bitricha sp. ADBW-2014','species'),(1494503,390476,'Amphilius cf. grammatophorus \'Fetore\'','species'),(1494524,1386,'Bacillus sp. BHRIP1B1','species'),(1494525,1386,'Bacillus sp. BHR1P2B2','species'),(1494526,1386,'Bacillus sp. BHR2P2B1','species'),(1494527,1386,'Bacillus sp. BHR3P1B2','species'),(1494528,1386,'Bacillus sp. BHR3P2B1S','species'),(1494529,1386,'Bacillus sp. BHR1P1B2-M','species'),(1494530,1386,'Bacillus sp. BHR3P2B6-M','species'),(1494531,1386,'Bacillus sp. CHRIP2B2','species'),(1494532,1386,'Bacillus sp. CHR3P1B1','species'),(1494533,33882,'Microbacterium sp. CHR3P2B2','species'),(1494534,1386,'Bacillus sp. CHR1P1B1-M','species'),(1494535,1663,'Arthrobacter sp. CHR1P1B3-M','species'),(1494536,1663,'Arthrobacter sp. CHR2P1B1-M','species'),(1494537,1663,'Arthrobacter sp. CHR2P1B2-M','species'),(1494538,1386,'Bacillus sp. CHR2P2B1-M','species'),(1494539,1386,'Bacillus sp. CHR3P1B1-M','species'),(1494540,1386,'Bacillus sp. CHR3P1B2-M','species'),(1494541,1663,'Arthrobacter sp. CHR3P2B1-M','species'),(1494542,33882,'Microbacterium sp. CHR3P2B2-M','species'),(1494543,286,'Pseudomonas sp. BDR1P1B1','species'),(1494544,286,'Pseudomonas sp. BDR1P1B2','species'),(1494545,33882,'Microbacterium sp. BDR3P1B1','species'),(1494546,33882,'Microbacterium sp. BDR3P1B2','species'),(1494547,33882,'Microbacterium sp. BDR1P1B1-M','species'),(1494548,1663,'Arthrobacter sp. BDR1P1B2-M','species'),(1494549,1663,'Arthrobacter sp. BDR2P1B1-M','species'),(1494550,1663,'Arthrobacter sp. BDR2P2B2-M','species'),(1494551,1663,'Arthrobacter sp. BDR3P1B1-M','species'),(1494552,1663,'Arthrobacter sp. CDR1P1B1','species'),(1494553,1663,'Arthrobacter sp. CDR1P1B2','species'),(1494554,1663,'Arthrobacter sp. CDRIP2B2','species'),(1494555,1663,'Arthrobacter sp. CDR1P2B3','species'),(1494556,33882,'Microbacterium sp. CDR2P1B1','species'),(1494557,33882,'Microbacterium sp. CDR2P2B1','species'),(1494558,33882,'Microbacterium sp. CDR2P2B2','species'),(1494559,1386,'Bacillus sp. CDR3P1B1','species'),(1494560,5598,'Alternaria sp. 15-G-9','species'),(1494561,72275,'Agaribacter','genus'),(1494562,1542658,'Dermatiopleospora mariae','species'),(1494563,222,'Achromobacter sp. PR1','species'),(1494564,33877,'Agromyces sp. PR4','species'),(1494565,528,'Ochrobactrum sp. PR2','species'),(1494566,83618,'Pseudoxanthomonas sp. PR3','species'),(1494567,346173,'Mastadenovirus ferret/FRAdV/UI/2012','species'),(1494568,98959,'Coptodisca sp. amelanchier_USA','species'),(1494569,98959,'Coptodisca sp. carya_Georgia','species'),(1494570,98959,'Coptodisca sp. populus_CA','species'),(1494571,98959,'Coptodisca arbutiella','species'),(1494572,98959,'Coptodisca negligens','species'),(1494573,98959,'Coptodisca ostryaefoliella','species'),(1494574,98959,'Coptodisca quercicolella','species'),(1494575,98959,'Coptodisca saliciella','species'),(1494576,1386,'Bacillus sp. BHR1P1B2','species'),(1494577,1386,'Bacillus sp. BHR1P1B3','species'),(1494578,1386,'Bacillus sp. BHR1P2B1','species'),(1494579,1386,'Bacillus sp. BHR1P2B1S','species'),(1494580,55080,'Brevibacillus sp. BHR2P1B1','species'),(1494581,1386,'Bacillus sp. BHR3P1B1','species'),(1494582,1386,'Bacillus sp. BHRIP1B1-M','species'),(1494583,1386,'Bacillus sp. BHR2P1B1-M','species'),(1494584,1386,'Bacillus sp. BHR3P2B3-M','species'),(1494585,1386,'Bacillus sp. BHR3P2B4-M','species'),(1494586,55080,'Brevibacillus sp. BHR3P2B5-M','species'),(1494587,1386,'Bacillus sp. BDR2P1B1','species'),(1494588,1386,'Bacillus sp. CHR1P1B1','species'),(1494589,1386,'Bacillus sp. CHR1P1B2','species'),(1494590,49928,'bacterium A-3-E','species'),(1494591,68287,'Mesorhizobium sp. A-3-I','species'),(1494592,68287,'Mesorhizobium sp. A-3-J','species'),(1494593,68287,'Mesorhizobium sp. H-6-B','species'),(1494594,68287,'Mesorhizobium sp. H-6-C','species'),(1494595,695159,'Ocnogyna zoraida','species'),(1494596,1494595,'Ocnogyna zoraida hemigena','subspecies'),(1494597,776,'Coxiella symbiont of Amblyomma loculosum','species'),(1494598,29278,'Cloning vector pMK-RQ_MXAN_1527_1531exp','species'),(1494599,29278,'Cloning vector pMK-RQ_MXAN_1530-1529exp','species'),(1494600,29278,'Cloning vector pSUMO3_ck4','species'),(1494601,29278,'Cloning vector pSUMO3_ck5','species'),(1494602,34399,'Phomopsis sp. KUAB1PCD','species'),(1494603,308926,'Diversispora sp. MAY-2014','species'),(1494604,1144751,'Septoglomus sp. MAY-2014','species'),(1494605,1129544,'Rhizophagus sp. MAY-2014','species'),(1494606,973,'Sporohalobacter sp. CEJFT1B','species'),(1494607,973,'Sporohalobacter sp. CEJFG41B6','species'),(1494608,1663,'Arthrobacter sp. PAMC25486','species'),(1494609,83758,'Berylmys sp. AEB-2014','species'),(1494610,1003211,'Niviventer sp. AEB-2014','species'),(1494611,85,'Hyphomonas sp. MCCC 1A04387','species'),(1494612,85,'Hyphomonas sp. MCCC 1A04464','species'),(1494613,85,'Hyphomonas sp. MCCC 1A04485','species'),(1494614,85,'Hyphomonas sp. MCCC 1A04665','species'),(1494615,85,'Hyphomonas sp. MCCC 1A04777','species'),(1494616,85,'Hyphomonas sp. MCCC 1A04802','species'),(1494617,85,'Hyphomonas sp. MCCC 1A04830','species'),(1494618,85,'Hyphomonas sp. MCCC 1A04837','species'),(1494619,85,'Hyphomonas sp. MCCC 1A04859','species'),(1494620,85,'Hyphomonas sp. MCCC 1A04862','species'),(1494621,85,'Hyphomonas sp. MCCC 1A04889','species'),(1494622,85,'Hyphomonas sp. MCCC 1A04910','species'),(1494623,85,'Hyphomonas sp. MCCC 1A04936','species'),(1494624,85,'Hyphomonas sp. MCCC 1A05042','species'),(1494625,85,'Hyphomonas sp. MCCC 1A05051','species'),(1494626,85,'Hyphomonas sp. MCCC 1A05059','species'),(1494627,85,'Hyphomonas sp. MCCC 1A05080','species'),(1494628,85,'Hyphomonas sp. MCCC 1A05099','species'),(1494629,85,'Hyphomonas sp. MCCC 1A05285','species'),(1494630,85,'Hyphomonas sp. MCCC 1A05324','species'),(1494631,85,'Hyphomonas sp. MCCC 1A05344','species'),(1494632,85,'Hyphomonas sp. MCCC 1A05381','species'),(1494633,85,'Hyphomonas sp. MCCC 1A05398','species'),(1494634,85,'Hyphomonas sp. MCCC 1A05404','species'),(1494635,85,'Hyphomonas sp. MCCC 1A05653','species'),(1494636,85,'Hyphomonas sp. MCCC 1A05819','species'),(1494637,85,'Hyphomonas sp. MCCC 1A06024','species'),(1494640,85,'Hyphomonas sp. MCCC 1A09204','species'),(1494642,85,'Hyphomonas sp. MCCC 1A09253','species'),(1494643,85,'Hyphomonas sp. MCCC 1A09284','species'),(1494644,85,'Hyphomonas sp. MCCC 1A09376','species'),(1494646,113543,'Arapaima sp. \'Guyana arapaima\'','species'),(1494647,113543,'Arapaima sp. E1','species'),(1494648,49928,'bacterium SBF-A12-dsp','species'),(1494649,49928,'bacterium SBF-A27-dsp','species'),(1494650,49928,'bacterium SBF-A29-dsp','species'),(1494651,49928,'bacterium SBF-A30-dsp','species'),(1494652,49928,'bacterium SBF-B1-d0','species'),(1494653,49928,'bacterium SBF-B18-dsp','species'),(1494654,49928,'bacterium SBF-B19-dsp','species'),(1494655,49928,'bacterium SBF-B2-d0','species'),(1494656,49928,'bacterium SBF-B22-dsp','species'),(1494657,49928,'bacterium SBF-B47-dsp','species'),(1494658,49928,'bacterium SBF-B48-dsp','species'),(1494659,49928,'bacterium SBF-B5-d0','species'),(1494660,49928,'bacterium SBF-B6-d0','species'),(1494661,49928,'bacterium SBF-B8-d0','species'),(1494662,49928,'bacterium SBF-B9-dsp','species'),(1494663,118655,'Madre de Dios virus','no rank'),(1494664,670597,'Roraimomusca','genus'),(1494665,1494664,'Roraimomusca roraima','species'),(1494666,670597,'Sarconesiopsis','genus'),(1494667,1494666,'Sarconesiopsis magellanica','species'),(1494668,348018,'Utive virus','species'),(1494669,341937,'Bacillus phage Africa19','species'),(1494670,341937,'Bacillus phage Africa36','species'),(1494671,341937,'Bacillus phage Aiza33','species'),(1494672,341937,'Bacillus phage Ales05','species'),(1494673,341937,'Bacillus phage Bra34','species'),(1494674,341937,'Bacillus phage Cabb64','species'),(1494675,341937,'Bacillus phage Cabb76','species'),(1494676,341937,'Bacillus phage Cabb85','species'),(1494677,341937,'Bacillus phage Cabb88','species'),(1494678,341937,'Bacillus phage Can23','species'),(1494679,341937,'Bacillus phage Cat22','species'),(1494680,341937,'Bacillus phage Caul11','species'),(1494681,341937,'Bacillus phage Caul12','species'),(1494682,341937,'Bacillus phage Caul20','species'),(1494683,341937,'Bacillus phage Caul23','species'),(1494684,341937,'Bacillus phage Caul27','species'),(1494685,341937,'Bacillus phage Caul66','species'),(1494686,341937,'Bacillus phage Chick61','species'),(1494687,341937,'Bacillus phage Coriander','species'),(1494688,341937,'Bacillus phage Cumin','species'),(1494689,341937,'Bacillus phage Edouard','species'),(1494690,341937,'Bacillus phage Farfalle','species'),(1494691,341937,'Bacillus phage Fusilli','species'),(1494692,341937,'Bacillus phage Ger85','species'),(1494693,341937,'Bacillus phage Honey02','species'),(1494694,341937,'Bacillus phage Honey03','species'),(1494695,341937,'Bacillus phage Honey09','species'),(1494696,341937,'Bacillus phage Honey16','species'),(1494697,341937,'Bacillus phage Honey79','species'),(1494698,341937,'Bacillus phage Honey92','species'),(1494699,341937,'Bacillus phage Isra77','species'),(1494700,341937,'Bacillus phage Kurs31','species'),(1494701,341937,'Bacillus phage Lamb','species'),(1494702,341937,'Bacillus phage Lutum','species'),(1494703,341937,'Bacillus phage Nath28','species'),(1494704,341937,'Bacillus phage Rice30','species'),(1494705,341937,'Bacillus phage Rice87','species'),(1494706,341937,'Bacillus phage Simila','species'),(1494707,341937,'Bacillus phage Soil29','species'),(1494708,341937,'Bacillus phage Stud86','species'),(1494709,341937,'Bacillus phage Tube70','species'),(1494710,341937,'Bacillus phage Tube73','species'),(1494711,341937,'Bacillus phage Tube75','species'),(1494712,341937,'Bacillus phage Tun17','species'),(1494713,341937,'Bacillus phage Vanilla','species'),(1494714,341937,'Bacillus phage pBth35646','species'),(1494715,910514,'Hydropsychidae sp. BOLD:AAA1669','species'),(1494716,867346,'Elmidae sp. BOLD:ACJ5785','species'),(1494717,440317,'Optioservus sp. WCCMS1396-13','species'),(1494718,177660,'Unclassified Uenoidae','no rank'),(1494719,1494718,'Uenoidae sp. WCCMS1554-13','species'),(1494720,177860,'Diplectrona sp. BOLDAAA1609','species'),(1494721,177860,'Diplectrona sp. BOLDAAA1611','species'),(1494722,44312,'Simulium sp. BOLD:ACI0635','species'),(1494723,59270,'Sergentomyia adleri','species'),(1494724,59270,'Sergentomyia affinis','species'),(1494725,1494724,'Sergentomyia affinis vorax','subspecies'),(1494726,59270,'Sergentomyia meilloni','species'),(1494727,51278,'Pygospio sp. VVP-2014','species'),(1494728,1133253,'Joryma sawayah','species'),(1494731,279888,'Symbiodinium sp. C1mm','species'),(1494732,279888,'Symbiodinium sp. C63','species'),(1494733,52920,'Psilodens','genus'),(1494734,1494733,'Psilodens sp. NM-2014','species'),(1494735,65717,'Deparia tenuifolia','species'),(1494736,189212,'Emilia praetermissa','species'),(1494737,169520,'Alternanthera sp. DNAS-5C-59883','species'),(1494738,63552,'Paradrymonia sp. Mora 823','species'),(1494739,4496,'Avena sp. aga6AB','species'),(1494740,35588,'Myxobolus bengalensis','species'),(1494741,35588,'Myxobolus mrigalhitae','species'),(1494742,35588,'Myxobolus rocatlae','species'),(1494743,35588,'Myxobolus ticto','species'),(1494744,89725,'Thelohanellus bifurcata','species'),(1494745,89725,'Thelohanellus catlae','species'),(1494746,89725,'Thelohanellus jiroveci','species'),(1494747,89725,'Thelohanellus seni','species'),(1494748,145966,'Volutella sp. SJ-2014','species'),(1494749,47832,'Bactrocera incisa','species'),(1494750,69643,'Bactrocera infesta','species'),(1494751,47833,'Bactrocera proprediaphora','species'),(1494752,202014,'Leiosoma reitteri','species'),(1494753,166850,'Lobosoma','genus'),(1494754,1494753,'Lobosoma rausense','species'),(1494755,166850,'Niphadomimus','genus'),(1494756,1494755,'Niphadomimus sp. 1 VG-2014','species'),(1494757,1494755,'Niphadomimus sp. 2 VG-2014','species'),(1494758,1494755,'Niphadomimus sp. 3 VG-2014','species'),(1494759,1494755,'Niphadomimus sp. 4 VG-2014','species'),(1494760,1494755,'Niphadomimus sp. 5 VG-2014','species'),(1494761,1494755,'Niphadomimus sp. 6 VG-2014','species'),(1494762,166850,'Typoderus','genus'),(1494763,1494762,'Typoderus sp. BOLD:ABW5749','species'),(1494764,1340414,'Desmonostoc sp. 7N','species'),(1494765,482629,'Hassallia sp. ATA2-3-CV2','species'),(1494766,482629,'Hassallia sp. UB1-KK1','species'),(1494767,988814,'Iphinoe sp. HA-4291-MV1','species'),(1494768,1203,'Scytonema sp. ATA-SAL-RM1','species'),(1494769,1203,'Scytonema sp. CMT-1BRIN-NPC30','species'),(1494770,1203,'Scytonema sp. CMT-1BRIN-NPC31','species'),(1494771,1203,'Scytonema sp. CMT-1BRIN-NPC32','species'),(1494772,1203,'Scytonema sp. CMT-1BRIN-NPC39','species'),(1494773,1203,'Scytonema sp. CMT-1FBIN-NPC21','species'),(1494774,1203,'Scytonema sp. CMT-1SWIN-NPC17','species'),(1494775,1203,'Scytonema sp. CMT-2BRIN-HLNPC8','species'),(1494776,1203,'Scytonema sp. CXA108-5-BZ','species'),(1494777,1203,'Scytonema sp. WJT4-NPBG1','species'),(1494778,1203,'Scytonema sp. WJT71-NPBG27','species'),(1494779,1203,'Scytonema sp. WJT73-NPBGC','species'),(1494780,1203,'Scytonema sp. WJT9-NPBG6A','species'),(1494781,1203,'Scytonema sp. WJT9-NPBG6B','species'),(1494782,1203,'Scytonema sp. WJT9-NPG6A','species'),(1494783,1550245,'Stigonema sp. B3 Florida','no rank'),(1494784,111782,'Tolypothrix sp. CXA109-3-BZ','species'),(1494785,262902,'Rexia erecta CAT4-SG4','no rank'),(1494786,119527,'Microchaetaceae cyanobacterium CMT-1BRIN-NPC13','species'),(1494787,119527,'Microchaetaceae cyanobacterium CMT-1BRIN-NPC34','species'),(1494788,119527,'Microchaetaceae cyanobacterium CMT-1SZIN-NPC20','species'),(1494789,119527,'Microchaetaceae cyanobacterium CMT-1SZIN-NPC9','species'),(1494790,119527,'Microchaetaceae cyanobacterium CMT-2BRIN-HLNPC9','species'),(1494791,119527,'Microchaetaceae cyanobacterium CMT-3SWIN-NPC18','species'),(1494792,119527,'Microchaetaceae cyanobacterium WJT2-NPBG8','species'),(1494793,1612397,'Roholtiella mojaviensis WJT36-NPBG5B','no rank'),(1494794,144516,'Microsporidium sp. H7','species'),(1494800,144516,'Microsporidium sp. JI-2014','species'),(1494801,5598,'Alternaria sp. L1-M65','species'),(1494802,5598,'Alternaria sp. L1-X37','species'),(1494803,5598,'Alternaria sp. L1-XS50','species'),(1494804,5598,'Alternaria sp. kaf1-X37','species'),(1494805,100986,'Aschersonia sp. T1-X20','species'),(1494806,100986,'Aschersonia sp. kaf1-X20','species'),(1494807,45132,'Botryosphaeria sp. L1-M7','species'),(1494808,45132,'Botryosphaeria sp. L1-X27','species'),(1494809,45132,'Botryosphaeria sp. L1-XSH25','species'),(1494810,45132,'Botryosphaeria sp. kaf1-XS4','species'),(1494811,45132,'Botryosphaeria sp. kaf1-XS7','species'),(1494812,45132,'Botryosphaeria sp. kaf2-N2','species'),(1494813,45132,'Botryosphaeria sp. kaf2-XS27','species'),(1494814,45132,'Botryosphaeria sp. kaf2-XS7','species'),(1494815,45132,'Botryosphaeria sp. kaf2-Y21','species'),(1494816,278864,'Diaporthales sp. L1-XS18','species'),(1494817,278864,'Diaporthales sp. L3-XS18','species'),(1494818,278864,'Diaporthales sp. kaf1-XS18','species'),(1494819,278864,'Diaporthales sp. kaf2-XS18','species'),(1494820,36922,'Diaporthe sp. kaf1-M61','species'),(1494821,36922,'Diaporthe sp. kaf1-Y3','species'),(1494822,36922,'Diaporthe sp. kaf2-Y3','species'),(1494823,36922,'Diaporthe sp.c L1-M61','species'),(1494824,104397,'Epicoccum sp. L1-Y67','species'),(1494825,104397,'Epicoccum sp. kaf2-Y67','species'),(1494826,5506,'Fusarium sp. L1-XS2','species'),(1494827,5506,'Fusarium sp. L1-XS9','species'),(1494828,5506,'Fusarium sp. T1-XS2','species'),(1494829,5506,'Fusarium sp. T1-Y25','species'),(1494830,5506,'Fusarium sp. kaf1-M55','species'),(1494831,5506,'Fusarium sp. kaf1-XS2','species'),(1494832,5506,'Fusarium sp. kaf1-XS9','species'),(1494833,5506,'Fusarium sp. kaf2-M55','species'),(1494834,107453,'Microsphaeropsis sp. L1-X42','species'),(1494835,37463,'Phoma sp. L3-Y19','species'),(1494836,34399,'Phomopsis sp. L1-XS11','species'),(1494837,34399,'Phomopsis sp. L1-XS60','species'),(1494838,34399,'Phomopsis sp. L1-XSH44','species'),(1494839,34399,'Phomopsis sp. L1-Y2','species'),(1494840,34399,'Phomopsis sp. kaf1-XS(1)','species'),(1494841,34399,'Phomopsis sp. kaf1-XS(2)','species'),(1494842,34399,'Phomopsis sp. kaf1-XS11','species'),(1494843,34399,'Phomopsis sp. kaf1-XS60(1)','species'),(1494844,34399,'Phomopsis sp. kaf1-XS60(2)','species'),(1494845,34399,'Phomopsis sp. kaf1-Y2','species'),(1494846,34399,'Phomopsis sp. kaf2-XS4','species'),(1494847,34399,'Phomopsis sp. l1-XS4','species'),(1494848,92862,'Pleosporales sp. L1-M50','species'),(1494849,92862,'Pleosporales sp. L3-N57','species'),(1494850,92862,'Pleosporales sp. kaf1-N57','species'),(1494851,37991,'Xylaria sp. L1-M71','species'),(1494852,37991,'Xylaria sp. T1-M71','species'),(1494853,37991,'Xylaria sp. kaf1-M71','species'),(1494854,111775,'Francisella-like endosymbiont of Oryctolagus cuniculus','species'),(1494855,111775,'Francisella-like endosymbiont of Ixodes hexagonus','species'),(1494856,379,'Rhizobium sp. BAS306i','species'),(1494857,1279,'Staphylococcus sp. BAS106i','species'),(1494858,1279,'Staphylococcus sp. BAS108i','species'),(1494859,263762,'Aeromonas sp. enrichment culture clone As5','species'),(1494860,263762,'Aeromonas sp. enrichment culture clone As6','species'),(1494861,263762,'Aeromonas sp. enrichment culture clone As8','species'),(1494862,182689,'Achromobacter sp. enrichment culture clone As12','species'),(1494863,54518,'Alcaligenes sp. enrichment culture clone As1','species'),(1494864,65119,'Bacillus sp. enrichment culture clone E2','species'),(1494865,65119,'Bacillus sp. enrichment culture clone E6','species'),(1494866,65119,'Bacillus sp. enrichment culture clone E8','species'),(1494867,259321,'Chryseobacterium sp. enrichment culture clone As3','species'),(1494868,238201,'Enterobacter sp. enrichment culture clone E3','species'),(1494869,238201,'Enterobacter sp. enrichment culture clone E5','species'),(1494870,48479,'bacterium enrichment culture clone As2','species'),(1494871,48479,'bacterium enrichment culture clone As9','species'),(1494872,48479,'bacterium enrichment culture clone E4','species'),(1494873,62104,'Pseudomonas sp. enrichment culture clone As7','species'),(1494874,129696,'Rhizobium sp. enrichment culture clone E1','species'),(1494875,341937,'Bacillus phage Chick76','species'),(1494876,329376,'Influenza A virus (A/duck/Guangdong/GD01/2014(H5N6))','no rank'),(1494877,44249,'Paenibacillus sp. SCW-1','species'),(1494878,528,'Ochrobactrum sp. SCW-3','species'),(1494879,547,'Enterobacter sp. SCW-4','species'),(1494880,1386,'Bacillus sp. SCW-7','species'),(1494881,286,'Pseudomonas sp. SCW-8','species'),(1494882,114727,'Influenza A virus (A/swine/Kansas/A01377222/2014(H1N1))','no rank'),(1494883,384619,'Influenza A virus (A/swine/Kansas/A01377223/2014(mixed))','no rank'),(1494884,114727,'Influenza A virus (A/swine/Kansas/A01377229/2014(H1N1))','no rank'),(1494885,119210,'Influenza A virus (A/swine/Kansas/A01377243/2014(H3N2))','no rank'),(1494886,114728,'Influenza A virus (A/swine/Kansas/A01377256/2014(H1N2))','no rank'),(1494887,114727,'Influenza A virus (A/Shiraz/1/2013(H1N1))','no rank'),(1494888,114727,'Influenza A virus (A/Shiraz/125/2013(H1N1))','no rank'),(1494889,114727,'Influenza A virus (A/Shiraz/43/2013(H1N1))','no rank'),(1494890,114727,'Influenza A virus (A/Shiraz/5/2013(H1N1))','no rank'),(1494891,13675,'environmental samples','no rank'),(1494892,186705,'Pseudotaxiphyllum distichaceum','species'),(1494893,186705,'Pseudotaxiphyllum obtusifolium','species'),(1494894,1494891,'Scomber environmental sample','species'),(1494895,29967,'Alpheus percyi','species'),(1494896,125832,'Synalpheus antillensis','species'),(1494897,125832,'Synalpheus lani','species'),(1494898,125832,'Synalpheus superus','species'),(1494899,125832,'Synalpheus aff. antillensis KMH-2014','species'),(1494900,125832,'Synalpheus aff. longicarpus KMH-2014','species'),(1494901,98959,'Coptodisca juglandiella','species'),(1494903,98959,'Coptodisca splendoriferella','species'),(1494905,3087,'Scenedesmus sp. SDEC-13','species'),(1494906,3087,'Scenedesmus SDEC-14','species'),(1494907,3087,'Scenedesmus SDEC-8','species'),(1494908,1827,'Rhodococcus sp. IFP2040','species'),(1494909,81684,'proteobacterium IFP2047','species'),(1494910,30008,'Polyphaga sp. MAO-2011','species'),(1494911,1308585,'Rhagada setzeri atauroensis','subspecies'),(1494912,617067,'Rhagada abbasi','species'),(1494913,89373,'Anditalea','genus'),(1494914,5073,'Penicillium sp. UniMAP AA-3','species'),(1494915,5598,'Alternaria sp. GE','species'),(1494916,356303,'Hypsiboas pugnax','species'),(1494917,642248,'Asp circo-like virus','species'),(1494918,642248,'Roach circo-like virus','species'),(1494919,642248,'Bream circovirus','species'),(1494920,642248,'Round goby circo-like virus','species'),(1494921,642248,'Australian treefrog circovirus','species'),(1494922,642248,'Brown toad circovirus','species'),(1494923,573164,'Turkey picobirnavirus','species'),(1494924,766733,'Scheffersomyces sp. D306','species'),(1494925,766733,'Scheffersomyces sp. D_125','species'),(1494926,766733,'Scheffersomyces sp. D102_B','species'),(1494927,766733,'Scheffersomyces sp. D42','species'),(1494928,766733,'Scheffersomyces sp. D45','species'),(1494929,766733,'Scheffersomyces sp. D46_2','species'),(1494930,766733,'Scheffersomyces sp. D52','species'),(1494931,766733,'Scheffersomyces sp. D44','species'),(1494932,766733,'Scheffersomyces sp. D42_pir','species'),(1494933,766733,'Scheffersomyces sp. DCHZ','species'),(1494934,63298,'Pseudozyma sp. LuloPa1','species'),(1494935,232441,'Influenza A virus (A/baikal teal/Korea/1437/2014(H5N8))','no rank'),(1494936,232441,'Influenza A virus (A/baikal teal/Korea/1441/2014(H5N8))','no rank'),(1494937,232441,'Influenza A virus (A/baikal teal/Korea/1445/2014(H5N8))','no rank'),(1494938,232441,'Influenza A virus (A/baikal teal/Korea/1446/2014(H5N8))','no rank'),(1494939,232441,'Influenza A virus (A/baikal teal/Korea/1447/2014(H5N8))','no rank'),(1494940,232441,'Influenza A virus (A/baikal teal/Korea/1448/2014(H5N8))','no rank'),(1494941,232441,'Influenza A virus (A/baikal teal/Korea/1449/2014(H5N8))','no rank'),(1494942,232441,'Influenza A virus (A/baikal teal/Korea/1452/2014(H5N8))','no rank'),(1494943,232441,'Influenza A virus (A/baikal teal/Korea/1454/2014(H5N8))','no rank'),(1494944,232441,'Influenza A virus (A/baikal teal/Korea/1456/2014(H5N8))','no rank'),(1494945,232441,'Influenza A virus (A/baikal teal/Korea/1457/2014(H5N8))','no rank'),(1494946,232441,'Influenza A virus (A/baikal teal/Korea/1458/2014(H5N8))','no rank'),(1494947,232441,'Influenza A virus (A/baikal teal/Korea/2399/2014(H5N8))','no rank'),(1494948,232441,'Influenza A virus (A/baikal teal/Korea/2402/2014(H5N8))','no rank'),(1494949,232441,'Influenza A virus (A/baikal teal/Korea/2403/2014(H5N8))','no rank'),(1494950,232441,'Influenza A virus (A/baikal teal/Korea/2406/2014(H5N8))','no rank'),(1494951,232441,'Influenza A virus (A/baikal teal/Korea/2414/2014(H5N8))','no rank'),(1494952,232441,'Influenza A virus (A/baikal teal/Korea/2416/2014(H5N8))','no rank'),(1494953,232441,'Influenza A virus (A/baikal teal/Korea/2417/2014(H5N8))','no rank'),(1494954,48504,'cyanobacterium enrichment culture clone SM.400.PH.8','species'),(1494955,48504,'cyanobacterium enrichment culture clone SM.900.PH.11','species'),(1494956,48504,'cyanobacterium enrichment culture clone SM.900.PH.12','species'),(1494957,48504,'cyanobacterium enrichment culture clone SM.L.PH.7','species'),(1494958,186817,'Pseudogracilibacillus','genus'),(1494959,1494958,'Pseudogracilibacillus auburnensis','species'),(1494960,1637,'Listeria aquatica','species'),(1494961,1637,'Listeria cornellensis','species'),(1494962,1637,'Listeria floridensis','species'),(1494963,1637,'Listeria grandensis','species'),(1494964,1637,'Listeria riparia','species'),(1494965,548652,'Barriopsis tectonae','species'),(1494966,5455,'Colletotrichum sp. SOLS-CA002','species'),(1494967,5455,'Colletotrichum sp. SOLS-CA009','species'),(1494968,5455,'Colletotrichum sp. SOLS-CA013','species'),(1494969,5455,'Colletotrichum sp. SOLS-CT007','species'),(1494970,5455,'Colletotrichum sp. SOLS-CT010','species'),(1494971,5455,'Colletotrichum sp. SOLS-GS003','species'),(1494972,5455,'Colletotrichum sp. SOLS-GS023','species'),(1494973,5455,'Colletotrichum sp. SOLS-GSA010','species'),(1494974,5455,'Colletotrichum sp. SOLS-GSA014','species'),(1494975,5455,'Colletotrichum sp. SOLS-GSA016','species'),(1494976,5455,'Colletotrichum sp. SOLS-OS012','species'),(1494977,5455,'Colletotrichum sp. SOLS-PO001','species'),(1494978,5455,'Colletotrichum sp. SOLS-PO007','species'),(1494979,5455,'Colletotrichum sp. SOLS-POT007','species'),(1494980,34399,'Phomopsis sp. F118','species'),(1494981,34399,'Phomopsis sp. F119','species'),(1494982,4855,'Mortierella sp. F121','species'),(1494983,62921,'unclassified Urocystidales','no rank'),(1494984,1494983,'Urocystales sp. TR-2014','species'),(1494985,139836,'Radula allamanoi','species'),(1494986,139836,'Radula aneurysmalis','species'),(1494987,139836,'Radula bolanderi','species'),(1494988,139836,'Radula cavifolia','species'),(1494989,139836,'Radula convexa','species'),(1494990,139836,'Radula cuspidata','species'),(1494991,139836,'Radula marginata','species'),(1494992,139836,'Radula mollis','species'),(1494993,139836,'Radula papulosa','species'),(1494994,139836,'Radula recurvifolia','species'),(1494995,139836,'Radula sinuata','species'),(1494996,139836,'Radula splendida','species'),(1494997,139836,'Radula tectiloba','species'),(1494998,139836,'Radula uvifera','species'),(1494999,139836,'Radula yangii','species'),(1495000,139836,'Radula aff. mollis Schaefer-Verwimp & Verwimp HSV 23251','species'),(1495001,139836,'Radula cf. husnotii Buck 14741','species'),(1495002,139836,'Radula cf. saccatiloba Schaefer-Verwimp & al. HSV 24386/B','species'),(1495003,139836,'Radula sp. Duckett et al. 3182d','species'),(1495004,174690,'Chlorostoma montereyi','species'),(1495005,139836,'Radula sp. 6361','species'),(1495006,139836,'Radula sp. 6476','species'),(1495007,139836,'Radula sp. HSV18881','species'),(1495008,139836,'Radula sp. 03293/Z','species'),(1495010,139836,'Radula sp. Chuah-Petiot Mb26','species'),(1495011,139836,'Radula sp. Salgado 88.P.12010','species'),(1495012,139836,'Radula sp. HSV18846','species'),(1495013,139836,'Radula sp. HSV19023/B','species'),(1495014,139836,'Radula sp. HSV25054','species'),(1495015,139836,'Radula sp. Holz & Franzaring DB13087','species'),(1495016,139836,'Radula sp. Andersson & Kautz AK1702 DB3607','species'),(1495017,139836,'Radula sp. Churchill & Vasquez 21778','species'),(1495018,139836,'Radula sp. Theo Arts R U28/04','species'),(1495020,139836,'Radula sp. Theo Arts Thai03/08','species'),(1495021,139836,'Radula sp. Buck 33209','species'),(1495022,139836,'Radula sp. Buck 33381','species'),(1495023,136070,'Dolichospermum mendotae CHAB 3512','no rank'),(1495024,136070,'Dolichospermum mendotae CHAB 4408','no rank'),(1495025,136070,'Dolichospermum mendotae CHAB 4412','no rank'),(1495026,201998,'Hylobius sp. BOLD:ACB1518','species'),(1495027,877851,'Graptus circassicus','species'),(1495028,166850,'Euthycus','genus'),(1495029,1495028,'Euthycus sp. BOLD:ACL1730','species'),(1495030,1495028,'Euthycus sp. BOLD:ACK9339','species'),(1495031,123522,'Acallinus','genus'),(1495032,1495031,'Acallinus tuberculatus','species'),(1495033,166850,'Aparopion','genus'),(1495034,1495033,'Aparopion costatum','species'),(1495035,1495037,'Thrombosternus','genus'),(1495036,1495035,'Thrombosternus cucullatus','species'),(1495037,54544,'Cycloterini','tribe'),(1495038,189780,'Mesoaciditoga','genus'),(1495039,1495038,'Mesoaciditoga lauensis','species'),(1495040,236322,'Neochelonoderus','genus'),(1495041,82117,'Thermopetrobacter','genus'),(1495042,209788,'Hygrobiella intermedia','species'),(1495043,209788,'Hygrobiella squamosa','species'),(1495044,3511,'Quercus aquifolioides','species'),(1495045,1495041,'Thermopetrobacter sp. TC1','species'),(1495050,51352,'Methylococcaceae bacterium 73a','species'),(1495051,352926,'Water buffalo astrovirus','species'),(1495052,914,'Nitrosomonas sp. C08B38','species'),(1495053,914,'Nitrosomonas sp. D04B24','species'),(1495054,914,'Nitrosomonas sp. CR02B12','species'),(1495055,914,'Nitrosomonas sp. D07B27','species'),(1495056,914,'Nitrosomonas sp. D09B29','species'),(1495057,914,'Nitrosomonas sp. CR19B59','species'),(1495058,914,'Nitrosomonas sp. D08B28','species'),(1495059,914,'Nitrosomonas sp. DR12B42','species'),(1495060,914,'Nitrosomonas sp. DR18B48','species'),(1495061,914,'Nitrosomonas sp. DR13B43','species'),(1495062,914,'Nitrosomonas sp. D20B70','species'),(1495063,914,'Nitrosomonas sp. D05B25','species'),(1495064,429,'Methylobacter sp. BBA5.1','species'),(1495066,286,'Pseudomonas sp. WCS358','species'),(1495067,353799,'Halostagnicola sp. A56','species'),(1495068,1234,'Nitrospira sp. D06B26','species'),(1495069,1234,'Nitrospira sp. C09B39','species'),(1495070,1234,'Nitrospira sp. C01B31','species'),(1495071,1234,'Nitrospira sp. DR14B44','species'),(1495072,29278,'Cloning vector pMRI-21','species'),(1495073,29278,'Cloning vector pMRI-28','species'),(1495074,29278,'Cloning vector pMRI-29','species'),(1495075,29278,'Cloning vector pMRI-31','species'),(1495076,29278,'Cloning vector pMRI-32','species'),(1495077,29278,'Cloning vector pMRI-34','species'),(1495078,29278,'Cloning vector pMRI-35','species'),(1495079,29278,'Cloning vector pMRI-36','species'),(1495080,29278,'Cloning vector pMRI-37','species'),(1495081,27428,'Myrmeleon immanis','species'),(1495082,3071,'Chlorella sp. MP-1','species'),(1495083,31251,'Stylochoplana maculata','species'),(1495084,241703,'Macrodasys sp. THS-2014','species'),(1495085,177658,'Apatania sp. BOLD:ACK6516','species'),(1495086,177860,'Diplectrona sp. BOLDAAA1610','species'),(1495087,177662,'Neophylax sp. BOLDAAB7629','species'),(1495088,177662,'Neophylax sp. BOLDAAB8195','species'),(1495089,177940,'Polycentropus sp. BOLDAAA3439','species'),(1495090,177940,'Polycentropus sp. BOLDAAA3442','species'),(1495091,285642,'Neosarmatium asiaticum','species'),(1495094,72771,'Iberoformica','genus'),(1495095,1495094,'Iberoformica subrufa','species'),(1495096,604358,'Bajcaridris sp. OS-2014','species'),(1495097,55033,'Theodoxus varius','species'),(1495098,46599,'Rhynchospio','genus'),(1495099,1495098,'Rhynchospio aff. asiatica VVP-2014','species'),(1495100,1495098,'Rhynchospio glutaea','species'),(1495101,1495098,'Rhynchospio nhatrangi','species'),(1495102,37840,'Pestalotiopsis sp. YS-2014b','species'),(1495103,37840,'Pestalotiopsis sp. YS-2014c','species'),(1495104,71953,'Inocybe aff. amygdalina PBM3700','species'),(1495106,71953,'Inocybe sp. AU50','species'),(1495107,71953,'Inocybe sp. AU51','species'),(1495108,71953,'Inocybe sp. AU52','species'),(1495109,71953,'Inocybe sp. AU53','species'),(1495110,71953,'Inocybe sp. AU54','species'),(1495111,71953,'Inocybe sp. AU55','species'),(1495112,71953,'Inocybe sp. PBM2125','species'),(1495114,341664,'Pseudosigmoidea ibarakiensis','species'),(1495116,1386,'Bacillus sp. SWFU05','species'),(1495117,238201,'Enterobacter sp. enrichment culture clone B24-1','species'),(1495118,238201,'Enterobacter sp. enrichment culture clone N18','species'),(1495119,62104,'Pseudomonas sp. enrichment culture clone B24-2','species'),(1495120,1569,'Sporosarcina sp. B7-24','species'),(1495121,469,'Acinetobacter sp. MBG50','species'),(1495122,33986,'Exiguobacterium sp. MBG53','species'),(1495123,1649,'Kurthia sp. MBG49','species'),(1495124,343873,'Wautersiella sp. MBG55','species'),(1495125,1386,'Bacillus sp. R17','species'),(1495126,1386,'Bacillus sp. R24','species'),(1495127,1386,'Bacillus sp. R26','species'),(1495128,1386,'Bacillus sp. R29','species'),(1495129,547,'Enterobacter sp. RC4','species'),(1495130,400634,'Lysinibacillus sp. R18','species'),(1495131,400634,'Lysinibacillus sp. R28','species'),(1495132,374,'Bradyrhizobium sp. MC8','species'),(1495133,374,'Bradyrhizobium sp. MC9','species'),(1495134,374,'Bradyrhizobium sp. MC12','species'),(1495135,1253,'Pediococcus sp. 15-4','species'),(1495136,1253,'Pediococcus sp. 17-4','species'),(1495137,1253,'Pediococcus sp. 22-4','species'),(1495138,1253,'Pediococcus sp. 22-7','species'),(1495139,1279,'Staphylococcus sp. 28-4','species'),(1495140,1279,'Staphylococcus sp. 8-1','species'),(1495141,1279,'Staphylococcus sp. 8-2','species'),(1495142,1279,'Staphylococcus sp. 9-7','species'),(1495144,95865,'Thermoplasmatales archaeon enrichment culture clone ISO4-H5','species'),(1495145,286,'Pseudomonas sp. CH3','species'),(1495146,61432,'Flavobacteriaceae bacterium A5Q-67','species'),(1495147,286,'Pseudomonas sp. A3(2014b)','species'),(1495148,239199,'Earliella sp. NSM UZ5587/13','species'),(1495149,40441,'Fomes sp. NSM UZ588/13','species'),(1495150,81049,'Perenniporia sp. NSM UZ544/13','species'),(1495151,5357,'Lentinus sp. NSM UZ590/13','species'),(1495153,222,'Achromobacter sp. 93','species'),(1495154,129699,'Rhodococcus sp. enrichment culture clone YSPW01','species'),(1495155,129699,'Rhodococcus sp. enrichment culture clone YSPW02','species'),(1495156,129699,'Rhodococcus sp. enrichment culture clone YSPW03','species'),(1495157,1357,'Lactococcus sp. 15-1','species'),(1495158,1357,'Lactococcus sp. 25-4','species'),(1495159,1357,'Lactococcus sp. 4-13','species'),(1495160,1357,'Lactococcus sp. 27-3','species'),(1495161,1357,'Lactococcus sp. 28-9','species'),(1495162,1357,'Lactococcus sp. 3-4','species'),(1495163,1357,'Lactococcus sp. 9-9','species'),(1495164,2040,'Aeromicrobium sp. IARI-CL7','species'),(1495165,1663,'Arthrobacter sp. IARI-CL9','species'),(1495166,1663,'Arthrobacter sp. IARI-PL12','species'),(1495167,43668,'Brachybacterium sp. IARI-LC2','species'),(1495168,169133,'Citricoccus sp. IARI-IZ2','species'),(1495169,53457,'Janibacter sp. IARI-RP17','species'),(1495170,29580,'Janthinobacterium sp. IARI-IZ4','species'),(1495171,33882,'Microbacterium sp. IARI-RP18','species'),(1495172,44249,'Paenibacillus sp. IARI-LC5','species'),(1495173,190323,'Plantibacter sp. IARI-DL7','species'),(1495174,289201,'Pontibacillus sp. IARI-PL14','species'),(1495175,286,'Pseudomonas sp. IARI-CL12','species'),(1495176,286,'Pseudomonas sp. IARI-DL8','species'),(1495177,286,'Pseudomonas sp. IARI-KP11','species'),(1495178,286,'Pseudomonas sp. IARI-PL11','species'),(1495179,286,'Pseudomonas sp. IARI-RP24','species'),(1495180,1827,'Rhodococcus sp. IARI-RP19','species'),(1495181,232441,'Influenza A virus (A/chicken/kumamoto/1-7/2014(H5N8))','no rank'),(1495182,119211,'Influenza A virus (A/goose/Guangxi/020G/2009(H3N8))','no rank'),(1495183,119210,'Influenza A virus (A/swine/Minnesota/A01481073/2014(H3N2))','no rank'),(1495184,114727,'Influenza A virus (A/duck/Korea/372/2009(H1N1))','no rank'),(1495185,114728,'Influenza A virus (A/duck/Korea/U11-1/2007(H1N2))','no rank'),(1495186,114728,'Influenza A virus (A/environment/Korea/CSM12/2007(H1N2))','no rank'),(1495187,222770,'Influenza A virus (A/environment/Korea/UPO218/2008(H1N6))','no rank'),(1495188,114727,'Influenza A virus (A/swine/Korea/251-1/2008(H1N1))','no rank'),(1495189,114727,'Influenza A virus (A/swine/Korea/GBCG01/2010(H1N1))','no rank'),(1495190,114728,'Influenza A virus (A/swine/Korea/GNO5K1/2005(H1N2))','no rank'),(1495191,114727,'Influenza A virus (A/wild duck/Korea/PSC30-20/2010(H1N1))','no rank'),(1495192,114727,'Influenza A virus (A/swine/Minnesota/A01509221/2014(H1N1))','no rank'),(1495193,119210,'Influenza A virus (A/swine/Missouri/A01493964/2014(H3N2))','no rank'),(1495194,119210,'Influenza A virus (A/swine/Nebraska/A01493915/2014(H3N2))','no rank'),(1495195,70422,'Adoncholaimus daikokuensis','species'),(1495196,70422,'Adoncholaimus pseudofervidus','species'),(1495198,1302290,'Lethotremus sp. JKK-2014','species'),(1495199,29278,'Conjugally transferable red recombinase vector pMJH65','species'),(1495200,155196,'Fulvimonas sp. 5GHs31-2','species'),(1495201,321363,'Rhododendron delavayi var. delavayi','varietas'),(1495203,59270,'Sergentomyia sp. FJR-2014','species'),(1495204,46600,'Polydora hoplura','species'),(1495205,241409,'Geosmithia sp. 10 PPB-2104','species'),(1495206,241409,'Geosmithia sp. 13 PPB-2104','species'),(1495207,241409,'Geosmithia sp. 20 PPB-2104','species'),(1495208,1386,'Bacillus sp. D-1426','species'),(1495209,1386,'Bacillus sp. D-1545','species'),(1495210,1386,'Bacillus sp. S-730','species'),(1495212,745067,'Lapsanastrum','genus'),(1495213,1495212,'Lapsanastrum apogonoides','species'),(1495214,89038,'Youngia simulatrix','species'),(1495215,89038,'Youngia szechuanica','species'),(1495216,89038,'Youngia sp. JZ-2014','species'),(1495218,465378,'Irenimus','genus'),(1495220,1495040,'Neochelonoderus sp. 1 VG-2014','species'),(1495221,1495040,'Neochelonoderus sp. 2 VG-2014','species'),(1495222,1494762,'Typoderus furcatus','species'),(1495223,5959,'Blepharisma sp. JJ-2014','species'),(1495224,471096,'Pseudancistrus zawadzkii','species'),(1495225,31279,'Pleuronema sp. JJ-2014a','species'),(1495226,31279,'Pleuronema sp. JJ-2014b','species'),(1495227,31279,'Pleuronema sp. JJ-2014c','species'),(1495228,115854,'Manta alfredi x Manta birostris','species'),(1495252,29278,'Universal telomere cap vector pUTC1','species'),(1495253,1335626,'BtVs-BetaCoV/SC2013','no rank'),(1495254,248943,'Adenomera ajurauna','species'),(1495255,248943,'Adenomera coca','species'),(1495256,248943,'Adenomera nana','species'),(1495257,248943,'Adenomera saci','species'),(1495258,248943,'Adenomera simonstuarti','species'),(1495259,248943,'Adenomera sp. A','species'),(1495260,248943,'Adenomera sp. B','species'),(1495261,248943,'Adenomera sp. C','species'),(1495262,248943,'Adenomera sp. D','species'),(1495263,248943,'Adenomera sp. E','species'),(1495264,248943,'Adenomera sp. F','species'),(1495265,248943,'Adenomera sp. G','species'),(1495266,248943,'Adenomera sp. H','species'),(1495267,248943,'Adenomera sp. I','species'),(1495268,248943,'Adenomera sp. J','species'),(1495269,248943,'Adenomera sp. K','species'),(1495270,248943,'Adenomera sp. L','species'),(1495271,248943,'Adenomera sp. M','species'),(1495272,248943,'Adenomera sp. N','species'),(1495273,248943,'Adenomera sp. O','species'),(1495274,248943,'Adenomera sp. P','species'),(1495275,248943,'Adenomera sp. Q','species'),(1495276,248943,'Adenomera sp. R','species'),(1495277,248943,'Adenomera sp. S','species'),(1495278,248943,'Adenomera sp. T','species'),(1495279,232598,'Clinostomum sp. DNA1285CAV','species'),(1495280,232598,'Clinostomum sp. DNA1597CAV','species'),(1495281,232598,'Clinostomum sp. DNA1598CAV','species'),(1495282,232598,'Clinostomum sp. DNA1720CRI','species'),(1495283,232598,'Clinostomum sp. DNA1730CRI','species'),(1495284,232598,'Clinostomum sp. DNA2098SMJAL','species'),(1495285,329380,'Escherichia phage e11/2','species'),(1495286,196894,'Escherichia phage e4/1c','species'),(1495287,35247,'Emydid herpesvirus 1','species'),(1495288,1427384,'Eiseniona albolineata','species'),(1495289,6445,'Sipunculus aff. nudus MCZ DNA103527_1','species'),(1495290,6445,'Sipunculus aff. nudus MCZ DNA103527_2','species'),(1495291,6445,'Sipunculus aff. nudus MCZ DNA103527_3','species'),(1495292,6445,'Sipunculus aff. nudus MCZ DNA103527_4','species'),(1495293,6445,'Sipunculus aff. nudus MCZ DNA103527_5','species'),(1495294,6445,'Sipunculus aff. nudus MCZ DNA103527_6','species'),(1495295,6445,'Sipunculus aff. nudus MCZ DNA103527_65','species'),(1495296,6445,'Sipunculus aff. nudus MCZ DNA106941','species'),(1495297,6445,'Sipunculus aff. titubans MCZ 100629_2','species'),(1495298,6445,'Sipunculus aff. titubans MCZ DNA100629_2','species'),(1495299,6445,'Sipunculus aff. titubans MCZ DNA106941','species'),(1495300,6445,'Sipunculus sp. MCZ 103550_5','species'),(1495301,6445,'Sipunculus sp. MCZ DNA103549_1','species'),(1495302,6445,'Sipunculus sp. MCZ DNA103549_2','species'),(1495303,6445,'Sipunculus sp. MCZ DNA103549_3','species'),(1495304,6445,'Sipunculus sp. MCZ DNA103549_4','species'),(1495305,6445,'Sipunculus sp. MCZ DNA103549_6','species'),(1495306,6445,'Sipunculus sp. MCZ DNA103549_7','species'),(1495307,6445,'Sipunculus sp. MCZ DNA103549_8','species'),(1495308,6445,'Sipunculus sp. MCZ DNA103550_1','species'),(1495309,6445,'Sipunculus sp. MCZ DNA103550_5','species'),(1495310,6445,'Sipunculus sp. MCZ DNA103550_7','species'),(1495311,333938,'Eptesicus serotinus papillomavirus','species'),(1495312,333938,'Eptesicus isabellinus papillomavirus','species'),(1495314,45989,'Methanoculleus sp. MH98A','species'),(1495315,1423,'Bacillus subtilis subsp. niger','subspecies'),(1495316,38144,'Soybean cyst nematode virus 5','species'),(1495317,4988,'Bensingtonia pseudonaganoensis','species'),(1495319,65150,'Dusona ellopiae','species'),(1495320,484852,'Hyperaspis proba','species'),(1495321,52743,'Limonia novaeangliae','species'),(1495322,421348,'Lyroda subita','species'),(1495323,240895,'Neurigona tenuis','species'),(1495324,333747,'Coproica','genus'),(1495325,1495324,'Coproica ferruginata','species'),(1495326,34643,'Yunohamella','genus'),(1495327,1495326,'Yunohamella lyrica','species'),(1495328,469,'Acinetobacter sp. NF130719148(129)','species'),(1495329,469,'Acinetobacter sp. NF130801171(209)','species'),(1495330,469,'Acinetobacter sp. NF130815198A(179)','species'),(1495331,286,'Pseudomonas sp. WCS374','species'),(1495332,1386,'Bacillus sp. ATM5','species'),(1495333,40323,'Stenotrophomonas sp. ATM2','species'),(1495334,104264,'Cellulophaga sp. E6(2014)','species'),(1495335,1350,'Enterococcus sp. MS_CR','species'),(1495336,2160,'Methanobacterium sp. SMA-27','species'),(1495337,2207,'Methanosarcina sp. SMA-17','species'),(1495338,880992,'Actia sp. BOLD:ABY8406','species'),(1495339,137488,'Agromyzidae sp. BOLD:AAG4782','species'),(1495340,1184174,'Aleyrodidae sp. BOLD:AAZ8501','species'),(1495341,272193,'Aphelininae sp. BOLD:AAZ5700','species'),(1495342,144222,'Austrozele sp. BOLD:ABY7619','species'),(1495343,69814,'Bethylidae sp. BOLD:AAU8798','species'),(1495344,1252057,'Blattisociidae sp. BOLD:ACC8538','species'),(1495345,350970,'Braconidae sp. BOLD:AAN8202','species'),(1495346,350970,'Braconidae sp. BOLD:ACC8202','species'),(1495347,350970,'Braconidae sp. BOLD:ACC8363','species'),(1495348,13390,'Camponotus sp. BOLD:ACC8484','species'),(1495349,329961,'Cecidomyiidae sp. BOLD:AAH3643','species'),(1495350,329961,'Cecidomyiidae sp. BOLD:AAH3757','species'),(1495351,329961,'Cecidomyiidae sp. BOLD:ABA0861','species'),(1495352,329961,'Cecidomyiidae sp. BOLD:ABA6468','species'),(1495353,329961,'Cecidomyiidae sp. BOLD:ABA7886','species'),(1495354,329961,'Cecidomyiidae sp. BOLD:ABV1333','species'),(1495355,329961,'Cecidomyiidae sp. BOLD:ABV1421','species'),(1495356,329961,'Cecidomyiidae sp. BOLD:ABV1445','species'),(1495357,329961,'Cecidomyiidae sp. BOLD:ABW8064','species'),(1495358,329961,'Cecidomyiidae sp. BOLD:ABX3656','species'),(1495359,329961,'Cecidomyiidae sp. BOLD:ABX8237','species'),(1495360,329961,'Cecidomyiidae sp. BOLD:ABX9467','species'),(1495361,329961,'Cecidomyiidae sp. BOLD:ABY1064','species'),(1495362,329961,'Cecidomyiidae sp. BOLD:ACA5658','species'),(1495363,329961,'Cecidomyiidae sp. BOLD:ACA6404','species'),(1495364,329961,'Cecidomyiidae sp. BOLD:ACB2383','species'),(1495365,329961,'Cecidomyiidae sp. BOLD:ACB3002','species'),(1495366,329961,'Cecidomyiidae sp. BOLD:ACB3408','species'),(1495367,329961,'Cecidomyiidae sp. BOLD:ACB5258','species'),(1495368,329961,'Cecidomyiidae sp. BOLD:ACC7516','species'),(1495369,329961,'Cecidomyiidae sp. BOLD:ACC7576','species'),(1495370,329961,'Cecidomyiidae sp. BOLD:ACC7596','species'),(1495371,329961,'Cecidomyiidae sp. BOLD:ACC7632','species'),(1495372,329961,'Cecidomyiidae sp. BOLD:ACC7714','species'),(1495373,329961,'Cecidomyiidae sp. BOLD:ACC7752','species'),(1495374,329961,'Cecidomyiidae sp. BOLD:ACC7793','species'),(1495375,329961,'Cecidomyiidae sp. BOLD:ACC7913','species'),(1495376,329961,'Cecidomyiidae sp. BOLD:ACC7946','species'),(1495377,329961,'Cecidomyiidae sp. BOLD:ACC8033','species'),(1495378,329961,'Cecidomyiidae sp. BOLD:ACC8079','species'),(1495379,329961,'Cecidomyiidae sp. BOLD:ACC8117','species'),(1495380,329961,'Cecidomyiidae sp. BOLD:ACC8155','species'),(1495381,329961,'Cecidomyiidae sp. BOLD:ACC8170','species'),(1495382,329961,'Cecidomyiidae sp. BOLD:ACC8329','species'),(1495383,329961,'Cecidomyiidae sp. BOLD:ACC8408','species'),(1495384,329961,'Cecidomyiidae sp. BOLD:ACC8523','species'),(1495385,329961,'Cecidomyiidae sp. BOLD:ACC8528','species'),(1495386,329961,'Cecidomyiidae sp. BOLD:ACF3917','species'),(1495387,329961,'Cecidomyiidae sp. BOLD:ACK5742','species'),(1495388,880183,'Ceratopogonidae sp. BOLD:AAN5147','species'),(1495389,115250,'Chalarus sp. BOLD:AAG1657','species'),(1495390,474940,'Chalcididae sp. BOLD:ACE0420','species'),(1495391,305539,'Chironomidae sp. BOLD:AAM6257','species'),(1495392,305539,'Chironomidae sp. BOLD:ABY6492','species'),(1495393,305539,'Chironomidae sp. BOLD:ACB2999','species'),(1495394,305539,'Chironomidae sp. BOLD:ACL2900','species'),(1495395,305589,'Chloropidae sp. BOLD:AAP3774','species'),(1495396,305589,'Chloropidae sp. BOLD:AAV6113','species'),(1495397,683945,'Cicadellidae sp. BOLD:AAN8392','species'),(1495398,1473915,'Crabronidae sp. BOLD:ACE0563','species'),(1495399,626562,'Dolichopodidae sp. BOLD:AAN5526','species'),(1495400,626562,'Dolichopodidae sp. BOLD:AAP5014','species'),(1495401,626562,'Dolichopodidae sp. BOLD:AAY6375','species'),(1495402,626562,'Dolichopodidae sp. BOLD:ACC8120','species'),(1495403,914285,'Eulophidae sp. BOLD:ACE0095','species'),(1495404,156408,'Hymenoptera sp. BOLD:ACC7698','species'),(1495405,156408,'Hymenoptera sp. BOLD:ACC7979','species'),(1495406,156408,'Hymenoptera sp. BOLD:ACC8537','species'),(1495407,156408,'Hymenoptera sp. BOLD:ACE0127','species'),(1495408,173037,'Ichneumonidae sp. BOLD:ACC7520','species'),(1495409,540867,'Incertella sp. BOLD:AAG6952','species'),(1495410,292580,'Julida sp. BOLD:AAZ5766','species'),(1495411,1473888,'Latridiidae sp. BOLD:AAM7680','species'),(1495412,1473888,'Latridiidae sp. BOLD:AAU7172','species'),(1495413,1474105,'Lauxaniidae sp. BOLD:ACD9276','species'),(1495414,92106,'Leptus sp. BOLD:AAZ0401','species'),(1495415,81704,'Muscidae sp. BOLD:AAG1705','species'),(1495416,1473906,'Mymaridae sp. BOLD:ABW3187','species'),(1495417,1473906,'Mymaridae sp. BOLD:ACC8158','species'),(1495418,315554,'Parachironomus sp. BOLD:ACH0189','species'),(1495419,82169,'Phoridae sp. BOLD:AAG3301','species'),(1495420,82169,'Phoridae sp. BOLD:AAY6387','species'),(1495421,82169,'Phoridae sp. BOLD:ABV3311','species'),(1495422,82169,'Phoridae sp. BOLD:ABW1226','species'),(1495423,82169,'Phoridae sp. BOLD:ACA5606','species'),(1495424,41715,'Photuris sp. BOLD:ACE8529','species'),(1495425,619584,'Placusa sp. BOLD:ABY1664','species'),(1495426,1252372,'Platygastridae sp. BOLD:ABA6117','species'),(1495427,1252372,'Platygastridae sp. BOLD:ABW3192','species'),(1495428,1252372,'Platygastridae sp. BOLD:ACC7592','species'),(1495429,792396,'Psocoptera sp. BOLD:ABA6546','species'),(1495430,527936,'Sanbornia sp. BOLD:ACE0893','species'),(1495431,305611,'Sarcophagidae sp. BOLD:ABW3554','species'),(1495432,265459,'Sciaridae sp. BOLD:ABV9318','species'),(1495433,265459,'Sciaridae sp. BOLD:ACC8507','species'),(1495434,1483914,'Sphindidae sp. BOLD:ACF5460','species'),(1495435,179429,'Tachinidae sp. BOLD:ACC6471','species'),(1495436,179429,'Tachinidae sp. BOLD:ACC7661','species'),(1495437,915509,'Thysanoptera sp. BOLD:ACC8198','species'),(1495438,7490,'Trichogramma sp. BOLD:ACE5676','species'),(1495439,513583,'Coleophora duplicis group sp. BOLD:AAA3993','species'),(1495440,144564,'Culicoides sp. BOLD:AAV6048','species'),(1495441,237655,'Sarcophaga sp. BOLD:AAG3629','species'),(1495442,5533,'Rhodotorula sinensis','species'),(1495443,34419,'Colacogloea retinophila','species'),(1495444,5533,'Rhodotorula pacifica','species'),(1495445,106022,'Sakaguchia oryzae','species'),(1495446,95111,'Diplodactylus nebulosus','species'),(1495448,95125,'Pseudothecadactylus cavaticus','species'),(1495449,264043,'Olindias formosus','species'),(1495450,106022,'Sakaguchia meli','species'),(1495451,5533,'Rhodotorula cycloclastica','species'),(1495452,106022,'Sakaguchia sp. JCM 8162','species'),(1495454,5533,'Rhodotorula subericola','species'),(1495455,34419,'Colacogloea terpenoidalis','species'),(1495459,77521,'Haemoproteus hirundinis','species'),(1495460,77521,'Haemoproteus pastoris','species'),(1495461,5429,'Sporobolomyces sp. AS1.2660','species'),(1495462,5429,'Sporobolomyces sp. AS2.2325','species'),(1495463,5429,'Sporobolomyces sp. AS2.2661','species'),(1495464,242384,'Chaerephon pumilus limbata','subspecies'),(1495465,242384,'Chaerephon pumilus naivashae','subspecies'),(1495466,242384,'Chaerephon pumilus langi','subspecies'),(1495468,242384,'Chaerephon pumilus elphicki','subspecies'),(1495469,242383,'Chaerephon pumilus s.l. TN-2014','species'),(1495470,37840,'Pestalotiopsis sp. FRI-1','species'),(1495471,100986,'Aschersonia sp. IHB F 2351','species'),(1495472,5506,'Fusarium sp. IHB F 2357','species'),(1495473,5073,'Penicillium sp. IHB F 2361','species'),(1495474,5543,'Trichoderma sp. IHB F 2366','species'),(1495475,5340,'Agaricus sp. \'sipapuensis\'','species'),(1495476,5340,'Agaricus cf. agrinferus NW','species'),(1495477,5587,'Rhinocladiella sp. lgt-3','species'),(1495478,47251,'Leptolyngbya sp. PUPCCC 112.5','species'),(1495479,54304,'Planktothrix sp. PUPCCC 108.8','species'),(1495480,621285,'Forcipomyia sp. EC-Atrichop1-D526','species'),(1495481,621285,'Forcipomyia sp. FR-forcip1-D2.15-11','species'),(1495482,621285,'Forcipomyia sp. FR-forcip2-D2.24-21','species'),(1495484,991864,'Culicoides fluvialis group sp. EC-Sp1-D517','species'),(1495485,991864,'Culicoides fluvialis group sp. EC-fug3-D470','species'),(1495486,58275,'Culicoides hylas group sp. EC-hyg1-D449','species'),(1495487,58275,'Culicoides hylas group sp. EC-hyg2-D505','species'),(1495488,991864,'Culicoides leoni group sp. EC-leg1-D528','species'),(1495489,58278,'Culicoides aff. cataneii/gejgelensis TU-cag1-B2CM132','species'),(1495490,58278,'Culicoides aff. cataneii/gejgelensis TU-cag2-B2Cf34','species'),(1495491,58281,'Culicoides aff. fulvithorax/ochrothorax GA-fuo1-D437','species'),(1495492,58269,'Culicoides imicola group sp. GA-img1-D439','species'),(1495493,58269,'Culicoides imicola group sp. GA-img2-D550','species'),(1495494,5598,'Alternaria sp. TD10','species'),(1495495,5598,'Alternaria sp. TD2','species'),(1495496,5598,'Alternaria sp. TD3','species'),(1495497,5598,'Alternaria sp. TD6','species'),(1495498,5598,'Alternaria sp. TD7','species'),(1495499,5598,'Alternaria sp. TD8','species'),(1495500,5598,'Alternaria sp. TD9','species'),(1495501,15324,'Anthoxanthum angustum','species'),(1495502,15324,'Anthoxanthum dregeanum','species'),(1495503,15324,'Anthoxanthum ecklonii','species'),(1495504,15324,'Anthoxanthum gracile','species'),(1495505,15324,'Anthoxanthum horsfieldii','species'),(1495506,15324,'Anthoxanthum madagascariense','species'),(1495507,15324,'Anthoxanthum maderense','species'),(1495508,15324,'Anthoxanthum nivale','species'),(1495509,15324,'Anthoxanthum sp. MP-2014','species'),(1495510,15324,'Anthoxanthum tongo','species'),(1495511,15644,'Melica minuta','species'),(1495512,158086,'Anthaenantiopsis fiebrigii','species'),(1495515,140936,'Mirbelia sp. Bursarioides (T..Lally 760) WA Herbarium','species'),(1495516,468123,'Abarema clypearia','species'),(1495517,4387,'Daphniphyllum paxianum','species'),(1495518,26005,'Elaeocarpus glabripetalus','species'),(1495519,3841,'Erythrina arborescens','species'),(1495520,53907,'Ormosia pingbianensis','species'),(1495521,378224,'Prunus cerasoides var. rubea','varietas'),(1495522,179716,'Scolopia saeva','species'),(1495523,43707,'Heynea','genus'),(1495524,1495523,'Heynea trijuga','species'),(1495525,5506,'Fusarium sp. BHU-MBU F01','species'),(1495526,5506,'Fusarium sp. BHU-MBU F02','species'),(1495527,49928,'bacterium BAB-3969','species'),(1495528,469,'Acinetobacter sp. IHB B 6803','species'),(1495529,929812,'Gibbsiella sp. IHB B 6851','species'),(1495530,1386,'Bacillus sp. 175b','species'),(1495531,59732,'Chryseobacterium sp. 101a','species'),(1495532,59732,'Chryseobacterium sp. 112a','species'),(1495533,59732,'Chryseobacterium sp. 160a','species'),(1495534,59732,'Chryseobacterium sp. 160b','species'),(1495535,59732,'Chryseobacterium sp. 164b','species'),(1495536,59732,'Chryseobacterium sp. 166a','species'),(1495537,59732,'Chryseobacterium sp. 175a','species'),(1495538,59732,'Chryseobacterium sp. 175c','species'),(1495539,59732,'Chryseobacterium sp. 56a','species'),(1495540,59732,'Chryseobacterium sp. 77a','species'),(1495541,59732,'Chryseobacterium sp. 94a','species'),(1495542,547,'Enterobacter sp. 111b','species'),(1495543,547,'Enterobacter sp. 191a','species'),(1495544,547,'Enterobacter sp. 207b','species'),(1495545,547,'Enterobacter sp. 27a','species'),(1495546,1350,'Enterococcus sp. 197a','species'),(1495547,33986,'Exiguobacterium sp. 158a','species'),(1495548,110932,'Leifsonia sp. 191aa','species'),(1495549,110932,'Leifsonia sp. 83b','species'),(1495550,33882,'Microbacterium sp. 101aa','species'),(1495551,33882,'Microbacterium sp. 105b','species'),(1495552,53335,'Pantoea sp. 111a','species'),(1495553,53335,'Pantoea sp. 155a','species'),(1495554,53335,'Pantoea sp. 207a','species'),(1495555,53335,'Pantoea sp. 81a','species'),(1495556,32207,'Rothia sp. 178aa','species'),(1495557,648800,'Solibacillus sp. 194a','species'),(1495558,648800,'Solibacillus sp. 44aa','species'),(1495559,1279,'Staphylococcus sp. 112aa','species'),(1495560,1279,'Staphylococcus sp. 143aa','species'),(1495561,1279,'Staphylococcus sp. 155b','species'),(1495562,1279,'Staphylococcus sp. 83a','species'),(1495563,68287,'Mesorhizobium sp. BIHB 4151','species'),(1495564,68287,'Mesorhizobium sp. BIHB 4154','species'),(1495565,68287,'Mesorhizobium sp. BIHB 4158','species'),(1495566,28100,'Phyllobacterium sp. BIHB 4155','species'),(1495567,28100,'Phyllobacterium sp. BIHB 4156','species'),(1495568,44249,'Paenibacillus sp. IHB B 7270','species'),(1495569,197483,'Bacillaceae bacterium IHB B 7224','species'),(1495570,422440,'environmental samples','no rank'),(1495571,1495570,'uncultured Stenoxybacter sp.','species'),(1495572,1883,'Streptomyces lopnurensis','species'),(1495576,49928,'bacterium TiPb-KISR-2','species'),(1495577,49928,'bacterium VCH-KISR-1','species'),(1495578,286,'Pseudomonas sp. S24-KISR-4','species'),(1495579,1386,'Bacillus sp. 4SQ-KISR-3','species'),(1495580,286,'Pseudomonas sp. MFAA66a','species'),(1495581,286,'Pseudomonas sp. MFAB75','species'),(1495582,286,'Pseudomonas sp. MFAD21c','species'),(1495583,286,'Pseudomonas sp. MFAE20','species'),(1495584,286,'Pseudomonas sp. MFAE48','species'),(1495585,286,'Pseudomonas sp. MFAE88','species'),(1495586,286,'Pseudomonas sp. MFAE8b','species'),(1495587,286,'Pseudomonas sp. MFAF49a','species'),(1495588,286,'Pseudomonas sp. MFAF76a','species'),(1495589,286,'Pseudomonas sp. MFAF80b','species'),(1495590,286,'Pseudomonas sp. MFAF88','species'),(1495591,286,'Pseudomonas sp. MFAH106a','species'),(1495592,286,'Pseudomonas sp. MFAH4a','species'),(1495593,286,'Pseudomonas sp. MFAK14','species'),(1495594,286,'Pseudomonas sp. MFAO2','species'),(1495595,286,'Pseudomonas sp. MFAO29','species'),(1495596,286,'Pseudomonas sp. MFAO39','species'),(1495597,286,'Pseudomonas sp. MFAO40','species'),(1495598,286,'Pseudomonas sp. MFAO48','species'),(1495599,65119,'Bacillus sp. enrichment culture clone BB_XS-2','species'),(1495600,65119,'Bacillus sp. enrichment culture clone OCS_SH-2','species'),(1495601,65119,'Bacillus sp. enrichment culture clone OCS_SH-3','species'),(1495602,62104,'Pseudomonas sp. enrichment culture clone FW_SH-1','species'),(1495603,62104,'Pseudomonas sp. enrichment culture clone FW_SH-3','species'),(1495604,202668,'Exiguobacterium sp. enrichment culture clone BB_XS-5','species'),(1495605,202668,'Exiguobacterium sp. enrichment culture clone BB_XS-7','species'),(1495606,75661,'Acinetobacter sp. enrichment culture clone BB_XS-6','species'),(1495607,89304,'Streptomyces sp. enrichment culture clone BB_XS-4','species'),(1495608,1386,'Bacillus sp. M-6-2','species'),(1495609,31484,'Trichogloeopsis','genus'),(1495610,1495609,'Trichogloeopsis pedicellata','species'),(1495611,4764,'Aquastella','genus'),(1495612,1495611,'Aquastella attenuata','species'),(1495613,1495611,'Aquastella acicularis','species'),(1495614,33882,'Microbacterium sp. LAM0411','species'),(1495615,329910,'Peptococcaceae bacterium enrichment culture clone Swampcons_NC1','species'),(1495616,1495609,'Trichogloeopsis mucosissima','species'),(1495617,160674,'Raoultella sp. DF-6','species'),(1495618,259026,'Ganonema clavatum','species'),(1495619,1663,'Arthrobacter sp. ASKSL','species'),(1495620,259026,'Ganonema dendroideum','species'),(1495621,1883,'Streptomyces sp. HA10401','species'),(1495622,379,'Rhizobium sp. HAMBI 2502','species'),(1495623,379,'Rhizobium sp. HAMBI 3140','species'),(1495624,379,'Rhizobium sp. HAMBI 3141','species'),(1495625,379,'Rhizobium sp. HAMBI 3142','species'),(1495626,379,'Rhizobium sp. HAMBI 3144','species'),(1495627,379,'Rhizobium sp. HAMBI 3145','species'),(1495628,379,'Rhizobium sp. HAMBI 3146','species'),(1495629,379,'Rhizobium sp. HAMBI 3147','species'),(1495630,379,'Rhizobium sp. HAMBI 3149','species'),(1495631,379,'Rhizobium sp. HAMBI 3150','species'),(1495632,379,'Rhizobium sp. HAMBI 3429','species'),(1495633,1485,'Clostridium sp. BOH3','species'),(1495634,1386,'Bacillus sp. JL1','species'),(1495635,1386,'Bacillus sp. JL47','species'),(1495636,59619,'Clostridium enrichment culture DGGE gel band 1','species'),(1495637,59619,'Clostridium enrichment culture DGGE gel band 2','species'),(1495638,1883,'Streptomyces sp. M56','species'),(1495639,286,'Pseudomonas sp. AKS10','species'),(1495640,407,'Methylobacterium sp. 23','species'),(1495641,407,'Methylobacterium sp. 249','species'),(1495642,407,'Methylobacterium sp. 348','species'),(1495643,407,'Methylobacterium sp. 365(2014)','species'),(1495644,407,'Methylobacterium sp. 393(2014)','species'),(1495645,283785,'Bizionia sp. SM1203','species'),(1495646,200795,'Thermoflexia','class'),(1495647,1495646,'Thermoflexales','order'),(1495648,1495647,'Thermoflexaceae','family'),(1495649,1495648,'Thermoflexus','genus'),(1495650,1495649,'Thermoflexus hugenholtzii','species'),(1495651,5260,'Melampsora sp. Mel A','species'),(1495652,5260,'Melampsora sp. Mel B','species'),(1495653,5260,'Melampsora sp. Mel C','species'),(1495654,5260,'Melampsora sp. Mel D','species'),(1495655,5260,'Melampsora sp. Mel E','species'),(1495656,5260,'Melampsora sp. Mel F','species'),(1495657,5260,'Melampsora sp. Mel G','species'),(1495658,5260,'Melampsora sp. Mel H','species'),(1495659,5260,'Melampsora sp. Mel I','species'),(1495660,5260,'Melampsora sp. Mel J','species'),(1495661,5260,'Melampsora sp. Mel K','species'),(1495662,5260,'Melampsora sp. Mel L','species'),(1495663,5260,'Melampsora sp. Mel M','species'),(1495664,5260,'Melampsora sp. Mel N','species'),(1495665,5260,'Melampsora sp. Mel O','species'),(1495666,5260,'Melampsora sp. Mel P','species'),(1495667,5260,'Melampsora sp. Mel Q','species'),(1495668,5260,'Melampsora sp. Mel R','species'),(1495669,5260,'Melampsora sp. Mel S','species'),(1495670,5260,'Melampsora sp. Mel T','species'),(1495671,5260,'Melampsora sp. Mel U','species'),(1495672,5260,'Melampsora sp. Mel V','species'),(1495673,5260,'Melampsora sp. Mel W','species'),(1495674,5260,'Melampsora sp. Mel X','species'),(1495675,5260,'Melampsora sp. Mel Y','species'),(1495676,76206,'Graphium doson albidum','subspecies'),(1495677,1478356,'Agaricomycetidae sp. UFMGCB 6371','species'),(1495678,5598,'Alternaria sp. 3 Ohu 13A1','species'),(1495679,5598,'Alternaria sp. 5 Ohu 8B2','species'),(1495680,45426,'Ascomycota sp. 1 UFMGCB 5882','species'),(1495681,45426,'Ascomycota sp. 2 UFMGCB 6362','species'),(1495682,45426,'Ascomycota sp. 3 UFMGCB 6369','species'),(1495683,5052,'Aspergillus cf. calidoustus UFMGCB 5758','species'),(1495684,5052,'Aspergillus cf. felis UFMGCB 6351','species'),(1495685,5052,'Aspergillus cf. malodoratus UFMGCB 5881','species'),(1495686,190942,'Astrocystis cf. sublimbata UFMGCB 5884','species'),(1495687,162405,'Bartalinia sp. UFMGCB 6427','species'),(1495688,223839,'Ceratobasidiaceae sp. 1 UFMGCB 5665','species'),(1495689,223839,'Ceratobasidiaceae sp. 2 UFMGCB 5677','species'),(1495690,223839,'Ceratobasidiaceae sp. 3 UFMGCB 5688','species'),(1495691,5251,'Ceratobasidium sp. UFMGCB 5687','species'),(1495692,72984,'Unclassified Ceratostomataceae','no rank'),(1495693,1495692,'Ceratostomataceae sp. UFMGCB 6390','species'),(1495694,363583,'Chaetomiaceae sp. UFMGCB 6401','species'),(1495695,5149,'Chaetomium sp. 1 UFMGCB 5790','species'),(1495696,5149,'Chaetomium sp. 2 UFMGCB 6715','species'),(1495697,66611,'Unclassified Chaetothyriaceae','no rank'),(1495698,1495697,'Chaetothyriaceae sp. UFMGCB 5841','species'),(1495699,1495697,'Chaetothyriaceae sp. UFMGCB 5878','species'),(1495700,5498,'Cladosporium sp. UFMGCB 6430','species'),(1495701,5502,'Curvularia cf. eragrostidis UFMGCB 5753','species'),(1495702,5015,'Cochliobolus sp. UFMGCB 5800','species'),(1495703,5455,'Colletotrichum sp. 1 UFMGCB 5745','species'),(1495704,5455,'Colletotrichum sp. 2 UFMGCB 5775','species'),(1495705,1237967,'Coniochaetaceae sp. UFMGCB 5799','species'),(1495706,5502,'Curvularia cf. brachyspora UFMGCB 6336','species'),(1495707,5502,'Curvularia sp. UFMGCB 5888','species'),(1495708,42360,'Daldinia sp. UFMGCB 5822','species'),(1495709,36922,'Diaporthe sp. 1 UFMGCB 6340','species'),(1495710,36922,'Diaporthe sp. 2 UFMGCB 6350','species'),(1495711,209473,'Dothideomycetes sp. UFMGCB 5821','species'),(1495712,171631,'Fusarium cf. oxysporum UFMGCB 5829','species'),(1495713,234936,'Halosphaeriaceae sp. UFMGCB 6364','species'),(1495714,422608,'Herpotrichiellaceae sp. UFMGCB 5879','species'),(1495715,364203,'Hypocreaceae sp. 1 UFMGCB 6344','species'),(1495716,364203,'Hypocreaceae sp. 2 UFMGCB 5867','species'),(1495717,79808,'Lecythophora sp. UFMGCB 5842','species'),(1495718,92845,'Magnaporthaceae sp. UFMGCB 5749','species'),(1495719,422685,'Montagnulaceae sp. 1 UFMGCB 6370','species'),(1495720,422685,'Montagnulaceae sp. 2 UFMGCB 6726','species'),(1495721,243630,'Mycosphaerellaceae sp. UFMGCB 5851','species'),(1495722,5140,'Neurospora sp. UFMGCB 5700','species'),(1495723,114230,'Nigrospora sp. UFMGCB 5858','species'),(1495724,5073,'Penicillium cf. citrinum UFMGCB 6740','species'),(1495725,5073,'Penicillium cf. citrinum UFMGCB 6748','species'),(1495726,5073,'Penicillium cf. griseofulvum UFMGCB 6741','species'),(1495727,5073,'Penicillium cf. steckii UFMGCB 6737','species'),(1495728,5073,'Penicillium sp. 1 UFMGCB 5868','species'),(1495729,5073,'Penicillium sp. 2 UFMGCB 6400','species'),(1495730,37840,'Pestalotiopsis sp. UFMGCB 6366','species'),(1495731,150231,'Pezizomycotina sp. 1 UFMGCB 6706','species'),(1495732,150231,'Pezizomycotina sp. 2 UFMGCB 5757','species'),(1495733,150231,'Pezizomycotina sp. 3 UFMGCB 6396','species'),(1495734,228211,'Phaeosphaeriopsis sp. UFMGCB 5787','species'),(1495735,37463,'Phoma cf. gardeniae UFMGCB 5855','species'),(1495736,37463,'Phoma sp. 1 UFMGCB 5827','species'),(1495737,37463,'Phoma sp. 2 UFMGCB 6339','species'),(1495738,92862,'Pleosporales sp. UFMGCB 6368','species'),(1495739,137269,'Pyronemataceae sp. UFMGCB 6752','species'),(1495740,356988,'Sclerostagonospora sp. UFMGCB 5747','species'),(1495741,253823,'Sordariales sp. UFMGCB 6703','species'),(1495742,150498,'Sordariomycetes sp. UFMGCB 6378','species'),(1495743,68784,'Unclassified Sphaerobolaceae','no rank'),(1495744,1495743,'Sphaerobolaceae sp. UFMGCB 5765','species'),(1495745,394426,'Sporormiaceae sp. UFMGCB 6734','species'),(1495746,702028,'Teratosphaeriaceae sp. UFMGCB 5651','species'),(1495747,239050,'Thozetella sp. UFMGCB 6376','species'),(1495748,103193,'Tricholomataceae sp. UFMGCB 5837','species'),(1495749,555781,'Verrucariaceae sp. 1 UFMGCB 6754','species'),(1495750,555781,'Verrucariaceae sp. 2 UFMGCB 6755','species'),(1495751,37991,'Xylaria sp. 1 UFMGCB 5643','species'),(1495752,37991,'Xylaria sp. 2 UFMGCB 5709','species'),(1495753,37991,'Xylaria sp. 3 UFMGCB 6742','species'),(1495754,246490,'Xylariaceae sp. 1 UFMGCB 5661','species'),(1495755,246490,'Xylariaceae sp. 2 UFMGCB 5803','species'),(1495756,246490,'Xylariaceae sp. 3 UFMGCB 5857','species'),(1495757,246490,'Xylariaceae sp. 4 UFMGCB 5864','species'),(1495758,246490,'Xylariaceae sp. 5 UFMGCB 5885','species'),(1495759,246490,'Xylariaceae sp. 6 UFMGCB 6747','species'),(1495760,265084,'Preussia sp. 2 UFMGCB 5887','species'),(1495761,265084,'Preussia sp. 1 UFMGCB 5694','species'),(1495764,1346811,'Singerocybe umbilicata','species'),(1495767,1883,'Streptomyces sp. ICN32','species'),(1495768,114403,'Candidatus Evansia','genus'),(1495769,1495768,'Candidatus Evansia muelleri','species'),(1495770,240907,'Machilis engiadina','species'),(1495771,240907,'Machilis fuscistylis','species'),(1495772,240907,'Machilis helleri','species'),(1495773,240907,'Machilis inermis','species'),(1495774,240907,'Machilis ladensis','species'),(1495775,240907,'Machilis lehnhoferi','species'),(1495776,240907,'Machilis mesolcinensis','species'),(1495777,240907,'Machilis ticinensis','species'),(1495778,240907,'Machilis tirolensis','species'),(1495780,240907,'Machilis cf. ladensis TD-2014','species'),(1495781,240907,'Machilis cf. vallicola TD-2014','species'),(1495782,240907,'Machilis sp. A TD-2014','species'),(1495783,484824,'Cycloneda munda','species'),(1495784,12333,'Enterobacteria phage ECBP5','species'),(1495785,481851,'Dinoroseobacter phage IMEPhi6','species'),(1495786,161198,'Leptomastix nigrocincta','species'),(1495787,318591,'Isolia','genus'),(1495788,1495787,'Isolia indica','species'),(1495789,13548,'Glomerella sp. CAS-4','species'),(1495790,74261,'Methanosaeta sp. enrichment culture clone AA1','species'),(1495791,74261,'Methanosaeta sp. enrichment culture clone AA10','species'),(1495792,74261,'Methanosaeta sp. enrichment culture clone AA11','species'),(1495793,74261,'Methanosaeta sp. enrichment culture clone AA12','species'),(1495794,74261,'Methanosaeta sp. enrichment culture clone AA13','species'),(1495795,74261,'Methanosaeta sp. enrichment culture clone AA14','species'),(1495796,74261,'Methanosaeta sp. enrichment culture clone AA15','species'),(1495797,74261,'Methanosaeta sp. enrichment culture clone AA16','species'),(1495798,74261,'Methanosaeta sp. enrichment culture clone AA17','species'),(1495799,74261,'Methanosaeta sp. enrichment culture clone AA18','species'),(1495800,74261,'Methanosaeta sp. enrichment culture clone AA2','species'),(1495801,74261,'Methanosaeta sp. enrichment culture clone AA20','species'),(1495802,74261,'Methanosaeta sp. enrichment culture clone AA3','species'),(1495803,74261,'Methanosaeta sp. enrichment culture clone AA4','species'),(1495804,74261,'Methanosaeta sp. enrichment culture clone AA5','species'),(1495805,74261,'Methanosaeta sp. enrichment culture clone AA6','species'),(1495806,74261,'Methanosaeta sp. enrichment culture clone AA7','species'),(1495807,74261,'Methanosaeta sp. enrichment culture clone AA8','species'),(1495808,74261,'Methanosaeta sp. enrichment culture clone AA9','species'),(1495809,183758,'Methanomethylovorans sp. enrichment culture clone AM1','species'),(1495810,183758,'Methanomethylovorans sp. enrichment culture clone AM10','species'),(1495811,183758,'Methanomethylovorans sp. enrichment culture clone AM13','species'),(1495812,183758,'Methanomethylovorans sp. enrichment culture clone AM14','species'),(1495813,183758,'Methanomethylovorans sp. enrichment culture clone AM15','species'),(1495814,183758,'Methanomethylovorans sp. enrichment culture clone AM16','species'),(1495815,183758,'Methanomethylovorans sp. enrichment culture clone AM2','species'),(1495816,183758,'Methanomethylovorans sp. enrichment culture clone AM3','species'),(1495817,183758,'Methanomethylovorans sp. enrichment culture clone AM5','species'),(1495818,183758,'Methanomethylovorans sp. enrichment culture clone AM8','species'),(1495819,183758,'Methanomethylovorans sp. enrichment culture clone AM9','species'),(1495820,98191,'Methanosarcina sp. enrichment culture clone AM11','species'),(1495821,98191,'Methanosarcina sp. enrichment culture clone AM12','species'),(1495822,98191,'Methanosarcina sp. enrichment culture clone AM17','species'),(1495823,98191,'Methanosarcina sp. enrichment culture clone AM18','species'),(1495824,98191,'Methanosarcina sp. enrichment culture clone AM19','species'),(1495825,98191,'Methanosarcina sp. enrichment culture clone AM4','species'),(1495826,98191,'Methanosarcina sp. enrichment culture clone AM6','species'),(1495827,234447,'Paenibacillaceae bacterium \'Qitai Xinjiang\'','species'),(1495828,102796,'Influenza A virus (A/chicken/Guangdong/CGC03/2013(H9N2))','no rank'),(1495829,102796,'Influenza A virus (A/chicken/Guangdong/CGH01/2012(H9N2))','no rank'),(1495830,102796,'Influenza A virus (A/chicken/Guangdong/CGQ03/2013(H9N2))','no rank'),(1495831,102796,'Influenza A virus (A/chicken/Guangdong/CJD02/2012(H9N2))','no rank'),(1495832,102796,'Influenza A virus (A/chicken/Guangdong/CJS01/2013(H9N2))','no rank'),(1495833,102796,'Influenza A virus (A/chicken/Guangdong/DSF02/2012(H9N2))','no rank'),(1495834,102796,'Influenza A virus (A/chicken/Guangdong/DXX03/2013(H9N2))','no rank'),(1495835,102796,'Influenza A virus (A/chicken/Guangdong/H07/2013(H9N2))','no rank'),(1495836,102796,'Influenza A virus (A/chicken/Guangdong/H19/2012(H9N2))','no rank'),(1495837,102796,'Influenza A virus (A/chicken/Guangdong/H36/2012(H9N2))','no rank'),(1495838,102796,'Influenza A virus (A/chicken/Guangdong/JJM02/2012(H9N2))','no rank'),(1495839,102796,'Influenza A virus (A/chicken/Guangdong/LRZ01/2012(H9N2))','no rank'),(1495840,102796,'Influenza A virus (A/chicken/Guangdong/LZL01/2012(H9N2))','no rank'),(1495841,102796,'Influenza A virus (A/chicken/Guangdong/SJR01/2012(H9N2))','no rank'),(1495842,102796,'Influenza A virus (A/chicken/Guangdong/SSF03/2013(H9N2))','no rank'),(1495843,102796,'Influenza A virus (A/chicken/Guangdong/WBQ02/2012(H9N2))','no rank'),(1495844,102796,'Influenza A virus (A/chicken/Guangdong/WSR03/2013(H9N2))','no rank'),(1495845,102796,'Influenza A virus (A/chicken/Guangdong/YYS01/2012(H9N2))','no rank'),(1495846,102796,'Influenza A virus (A/chicken/Guangdong/ZMJ12/2012(H9N2))','no rank'),(1495847,1263307,'Cantharellus cerinoalbus','species'),(1495848,36065,'Cantharellus conspicuus','species'),(1495849,1073665,'Thudaca sp. \'monolinea\'','species'),(1495850,1263307,'Cantharellus cuticulatus','species'),(1495851,36065,'Cantharellus diminutivus','species'),(1495852,36065,'Cantharellus friesii','species'),(1495853,40298,'Gram-positive spore-forming rod VT13-400','species'),(1495854,41275,'Brevundimonas sp. EAKA','species'),(1495855,36065,'Cantharellus heinemannianus','species'),(1495856,83226,'Nanotrachia','genus'),(1495857,36065,'Cantharellus romagnesianus','species'),(1495858,36065,'Cantharellus subamethysteus','species'),(1495859,36065,'Cantharellus subpruinosus','species'),(1495860,1495856,'Nanotrachia costulata','species'),(1495861,1495856,'Nanotrachia carinata','species'),(1495862,1495856,'Nanotrachia coronata','species'),(1495863,1495856,'Nanotrachia levis','species'),(1495864,1495860,'Nanotrachia costulata costulata','subspecies'),(1495865,1495860,'Nanotrachia costulata montejinni','subspecies'),(1495866,159139,'Cat Que virus','no rank'),(1495868,882520,'Tetratrichomonas sp. IdnP1','species'),(1495869,5734,'Hypotrichomonas sp. IdnR2','species'),(1495870,723909,'Simplicimonas sp. IdnR4','species'),(1495871,235493,'Hexamastix sp. IdnR5','species'),(1495872,9401,'Pteropus yapensis','species'),(1495873,36065,'Cantharellus subcyanoxanthus','species'),(1495874,170220,'Pteropus anetianus eotinus','subspecies'),(1495876,170230,'Pteropus samoensis nawaiensis','subspecies'),(1495877,9401,'Pteropus pelewensis','species'),(1495878,1495877,'Pteropus pelewensis pelewensis','subspecies'),(1495879,9401,'Pteropus ualanus','species'),(1495880,83226,'Cardiotrachia','genus'),(1495881,83226,'Rachita','genus'),(1495882,55303,'Globorotalia tumida','species'),(1495883,29185,'Globorotalioidea','superfamily'),(1495884,1495883,'Catapsydracidae','family'),(1495885,1495884,'Globoquadrina','genus'),(1495886,1495885,'Globoquadrina conglomerata','species'),(1495887,45998,'Sphaeroidinella','genus'),(1495888,1495887,'Sphaeroidinella dehiscens','species'),(1495895,80624,'Austroboletus rostrupii','species'),(1495896,80671,'Tylopilus potamogeton','species'),(1495897,1495896,'Tylopilus potamogeton var. irengensis','varietas'),(1495898,80671,'Tylopilus vinaceipallidus','species'),(1495899,80671,'Tylopilus orsonianus','species'),(1495901,80671,'Tylopilus pakaraimensis','species'),(1495902,34444,'Lactarius multiceps','species'),(1495903,34444,'Lactarius brunellus','species'),(1495904,9401,'Pteropus lombocensis','species'),(1495906,9401,'Pteropus pelagicus','species'),(1495907,9401,'Pteropus griseus','species'),(1495908,64156,'Megastigmus brevicaudis','species'),(1495909,64156,'Megastigmus nigrovariegatus','species'),(1495910,45436,'Microglossum cf. nudipes SAV 10024','species'),(1495911,874380,'Betulodera sp. SAS-2014a','species'),(1495912,101273,'Cactodera torreyanae','species'),(1495913,83226,'Kymatobaudinia','genus'),(1495914,164379,'Imparfinis schubarti','species'),(1495924,48772,'Primulina sp. \'cavicola\'','species'),(1495925,48772,'Primulina sp. \'dongguanica\'','species'),(1495926,199113,'Primulina sp. gueilinensis \'var. brachycarpa\'','no rank'),(1495927,48772,'Primulina sp. \'linearicalyx\'','species'),(1495928,48772,'Primulina sp. \'longistyla\'','species'),(1495929,48772,'Primulina sp. \'moii\'','species'),(1495930,48772,'Primulina sp. \'pulchurfolia\'','species'),(1495931,1245265,'Primulina sp. \'subrhomboidea var. tribracteata\'','no rank'),(1495932,48772,'Primulina sp. \'yongxingensis\'','species'),(1495933,5052,'Aspergillus sp. fMP1','species'),(1495934,4852,'Cunninghamella sp. fP3','species'),(1495935,5506,'Fusarium sp. fMP4','species'),(1495936,5073,'Penicillium sp. fP2','species'),(1495937,37463,'Phoma sp. fMP1d','species'),(1495938,5543,'Trichoderma sp. fP6','species'),(1495953,196615,'Actinobacteridae bacterium AK-20','species'),(1495954,1375,'Aerococcus sp. AK-42','species'),(1495955,2040,'Aeromicrobium sp. AK-27','species'),(1495956,111142,'Alishewanella sp. AK-14','species'),(1495957,1663,'Arthrobacter sp. AK-2','species'),(1495958,1663,'Arthrobacter sp. AK-5','species'),(1495959,197483,'Bacillaceae bacterium AK-9','species'),(1495960,1386,'Bacillus sp. AK-12','species'),(1495961,1386,'Bacillus sp. AK-16','species'),(1495962,400634,'Lysinibacillus sp. AK-40','species'),(1495963,33882,'Microbacterium sp. AK-3','species'),(1495964,44249,'Paenibacillus sp. AK-31','species'),(1495965,286,'Pseudomonas sp. AK-10','species'),(1495966,379,'Rhizobium sp. AK-38','species'),(1495967,1279,'Staphylococcus sp. AK-4','species'),(1495968,1883,'Streptomyces sp. AK-41','species'),(1495969,2060,'Tsukamurella sp. AK-34','species'),(1495970,1386,'Bacillus sp. ISTVK1','species'),(1495971,49928,'bacterium AK-13','species'),(1495972,49928,'bacterium AK-21','species'),(1495973,49928,'bacterium AK-24','species'),(1495974,49928,'bacterium AK-26','species'),(1495975,49928,'bacterium AK-28','species'),(1495976,49928,'bacterium AK-30','species'),(1495977,49928,'bacterium AK-43','species'),(1495978,49928,'bacterium AK-6','species'),(1495979,49928,'bacterium AK-7','species'),(1495980,49928,'bacterium AK-25','species'),(1495981,49928,'bacterium AK-11','species'),(1495982,33809,'beta proteobacterium AK-23','species'),(1495983,1073,'Rhodopseudomonas sp. SVMPH1','species'),(1495984,1883,'Streptomyces sp. R7A','species'),(1495985,1386,'Bacillus sp. R10B','species'),(1495986,1386,'Bacillus sp. R13A','species'),(1495987,1386,'Bacillus sp. R13B','species'),(1495988,1386,'Bacillus sp. R14B','species'),(1495989,1386,'Bacillus sp. R21A','species'),(1495990,1386,'Bacillus sp. R43B','species'),(1495991,1386,'Bacillus sp. R77A','species'),(1495992,1386,'Bacillus sp. R103A','species'),(1495993,1386,'Bacillus sp. R5A','species'),(1495994,44249,'Paenibacillus sp. R55B','species'),(1495995,1386,'Bacillus sp. XR13A','species'),(1495996,1386,'Bacillus sp. XR18B','species'),(1495997,1386,'Bacillus sp. XR24A','species'),(1495998,1386,'Bacillus sp. XR44A','species'),(1495999,953,'Wolbachia endosymbiont of Megastigmus aculeatus','species'),(1496000,953,'Wolbachia endosymbiont of Megastigmus borriesi','species'),(1496001,953,'Wolbachia endosymbiont of Megastigmus brevicaudis','species'),(1496002,953,'Wolbachia endosymbiont of Megastigmus pictus','species'),(1496003,953,'Wolbachia endosymbiont of Megastigmus pinsapinis','species'),(1496004,953,'Wolbachia endosymbiont of Megastigmus pistaciae','species'),(1496005,953,'Wolbachia endosymbiont of Megastigmus rosae','species'),(1496006,953,'Wolbachia endosymbiont of Megastigmus suspectus','species'),(1496007,222,'Achromobacter sp. MP1','species'),(1496008,40323,'Stenotrophomonas sp. MP2','species'),(1496009,528,'Ochrobactrum sp. MP4','species'),(1496010,40323,'Stenotrophomonas sp. MP5','species'),(1496011,162491,'Oerskovia sp. MP7','species'),(1496012,40323,'Stenotrophomonas sp. MP9','species'),(1496013,40323,'Stenotrophomonas sp. MP10','species'),(1496014,80865,'Delftia sp. MP11','species'),(1496015,286,'Pseudomonas sp. MP12','species'),(1496016,40323,'Stenotrophomonas sp. MP13','species'),(1496017,80865,'Delftia sp. MP15','species'),(1496018,40323,'Stenotrophomonas sp. MP16','species'),(1496019,1386,'Bacillus sp. MP17','species'),(1496020,1707,'Cellulomonas sp. P5','species'),(1496021,1707,'Cellulomonas sp. P7','species'),(1496022,231454,'Dyella sp. P8','species'),(1496023,242605,'Luteibacter sp. P9','species'),(1496024,231454,'Dyella sp. P10','species'),(1496025,231454,'Dyella sp. P11','species'),(1496026,231454,'Dyella sp. P12','species'),(1496027,231454,'Dyella sp. 13','species'),(1496028,231454,'Dyella sp. P15','species'),(1496029,231454,'Dyella sp. P114','species'),(1496030,40323,'Stenotrophomonas sp. MP2d','species'),(1496031,528,'Ochrobactrum sp. MP3d','species'),(1496032,162491,'Oerskovia sp. MP4d','species'),(1496033,162491,'Oerskovia sp. MP6d','species'),(1496034,528,'Ochrobactrum sp. P1d','species'),(1496035,1386,'Bacillus sp. P3d','species'),(1496036,1386,'Bacillus sp. P4d','species'),(1496037,157920,'Cellulosimicrobium sp. P6d','species'),(1496038,528,'Ochrobactrum sp. P2(2014)','species'),(1496039,1386,'Bacillus sp. P16(2014)','species'),(1496040,462594,'Cheirostylis yunnanensis','species'),(1496041,34399,'Phomopsis sp. AM03','species'),(1496042,96453,'Nodulisporium sp. AM10','species'),(1496043,37840,'Pestalotiopsis sp. YNW02/PTP050','species'),(1496044,1386,'Bacillus sp. CC-LY275','species'),(1496045,85635,'\'Vigna mungo\' phyllody phytoplasma','species'),(1496046,374,'Bradyrhizobium sp. UFSM-B21','species'),(1496047,374,'Bradyrhizobium sp. UFSM-B22','species'),(1496048,374,'Bradyrhizobium sp. UFSM-B32','species'),(1496049,374,'Bradyrhizobium sp. UFSM-B51','species'),(1496050,374,'Bradyrhizobium sp. UFSM-B52','species'),(1496051,374,'Bradyrhizobium sp. UFSM-B53','species'),(1496052,374,'Bradyrhizobium sp. UFSM-B54','species'),(1496053,374,'Bradyrhizobium sp. UFSM-B55','species'),(1496054,374,'Bradyrhizobium sp. UFSM-B61','species'),(1496055,374,'Bradyrhizobium sp. UFSM-B64','species'),(1496056,374,'Bradyrhizobium sp. UFSM-B76','species'),(1496057,374,'Bradyrhizobium sp. UFSM-B77','species'),(1496058,55080,'Brevibacillus sp. UFSM-B41','species'),(1496059,41275,'Brevundimonas sp. UFSM-B62','species'),(1496060,32008,'Burkholderia sp. UFSM-B33','species'),(1496061,32008,'Burkholderia sp. UFSM-B34','species'),(1496062,44249,'Paenibacillus sp. UFSM-B35','species'),(1496063,44249,'Paenibacillus sp. UFSM-B56','species'),(1496064,44249,'Paenibacillus sp. UFSM-B63','species'),(1496065,44249,'Paenibacillus sp. UFSM-B71','species'),(1496066,44249,'Paenibacillus sp. UFSM-B75','species'),(1496067,286,'Pseudomonas sp. UFSM-B72','species'),(1496068,286,'Pseudomonas sp. UFSM-B73','species'),(1496069,286,'Pseudomonas sp. UFSM-B78','species'),(1496070,379,'Rhizobium sp. UFSM-B11','species'),(1496071,379,'Rhizobium sp. UFSM-B12','species'),(1496072,379,'Rhizobium sp. UFSM-B65','species'),(1496073,379,'Rhizobium sp. UFSM-B74','species'),(1496074,29331,'Amphibacillus sp. WN-NM-RA2','species'),(1496075,183405,'Chicken rotavirus F','no rank'),(1496076,59732,'Chryseobacterium sp. XAvLW','species'),(1496077,29278,'Cloning vector pKG','species'),(1496078,1663,'Arthrobacter sp. YB321','species'),(1496079,43668,'Brachybacterium sp. YB056','species'),(1496080,1696,'Brevibacterium sp. YB235','species'),(1496081,37914,'Dietzia sp. YB228','species'),(1496082,1860,'Geodermatophilus sp. YB074','species'),(1496083,53457,'Janibacter sp. YB060','species'),(1496084,57493,'Kocuria sp. YB048','species'),(1496085,57493,'Kocuria sp. YB130','species'),(1496086,57499,'Kytococcus sp. YB227','species'),(1496087,33882,'Microbacterium sp. YB086','species'),(1496088,33882,'Microbacterium sp. YB236','species'),(1496089,1269,'Micrococcus sp. YB004','species'),(1496090,1269,'Micrococcus sp. YB055','species'),(1496091,43676,'Promicromonospora sp. YB033','species'),(1496092,255204,'Pseudoclavibacter sp. YB108','species'),(1496093,1827,'Rhodococcus sp. YB243','species'),(1496094,32207,'Rothia sp. YB147','species'),(1496095,1835,'Saccharopolyspora sp. YB073','species'),(1496096,1835,'Saccharopolyspora sp. YB097','species'),(1496097,265976,'Serinicoccus sp. YB054','species'),(1496098,1883,'Streptomyces sp. YB088','species'),(1496099,48479,'bacterium enrichment culture clone \'Sobeslav (CZ)\'','species'),(1496100,48479,'bacterium enrichment culture clone \'Dresden (DE)\'','species'),(1496101,85635,'\'Sclerocarpus africanus\' little leaf phytoplasma','species'),(1496102,1883,'Streptomyces sp. F4-20','species'),(1496103,1269,'Micrococcus sp. X-P','species'),(1496104,219829,'Plasmodium sp. BiC29','species'),(1496105,219829,'Plasmodium sp. BiC32','species'),(1496106,219829,'Plasmodium sp. BiC33','species'),(1496107,219829,'Plasmodium sp. BiC36','species'),(1496108,219829,'Plasmodium sp. BiC37','species'),(1496109,219829,'Plasmodium sp. BiC39','species'),(1496110,1386,'Bacillus sp. E2(2014)','species'),(1496111,46474,'Aerodramus hirundinaceus','species'),(1496112,37914,'Dietzia sp. 61E40','species'),(1496113,37914,'Dietzia sp. AE45','species'),(1496114,37914,'Dietzia sp. E34D','species'),(1496115,265,'Paracoccus sp. 1LSR56','species'),(1496116,1883,'Streptomyces sp. 55E34','species'),(1496117,1883,'Streptomyces sp. 56E35','species'),(1496118,1883,'Streptomyces sp. 58E12B','species'),(1496119,354349,'Pseudochrobactrum sp. PSB13','species'),(1496120,9319,'Macropus robustus erubescens','subspecies'),(1496121,9319,'Macropus robustus woodwardi','subspecies'),(1496122,9319,'Macropus robustus isabellinus','subspecies'),(1496123,953,'Wolbachia endosymbiont of Anopheles claviger','species'),(1496124,469,'Acinetobacter endosymbiont of Anopheles claviger','species'),(1496125,469,'Acinetobacter endosymbiont of Culex pipiens','species'),(1496126,110942,'Pteropus rayneri grandis','subspecies'),(1496127,286,'Pseudomonas sp. PR7','species'),(1496128,9401,'Pteropus nitendiensis','species'),(1496129,9401,'Pteropus mahaganus','species'),(1496130,58082,'Pteropus admiralitatum colonus','subspecies'),(1496131,9401,'Pteropus tuberculatus','species'),(1496132,9401,'Pteropus tokudae','species'),(1496133,9401,'Pteropus pselaphon','species'),(1496134,58080,'Pteralopex taki','species'),(1496135,9401,'Pteropus gilliardorum','species'),(1496136,77225,'Mirimiri','genus'),(1496138,1496136,'Mirimiri acrodonta','species'),(1496139,53246,'Pseudoalteromonas sp. M2','species'),(1496140,469,'Acinetobacter sp. EGY-WCK1','species'),(1496141,1386,'Bacillus sp. EGY-SCH1','species'),(1496142,1386,'Bacillus sp. EGY-WCC2','species'),(1496143,1386,'Bacillus sp. EGY-WCD3','species'),(1496144,1386,'Bacillus sp. EGY-WOJ1','species'),(1496145,1386,'Bacillus sp. EGY-WOK1','species'),(1496146,2034,'Curtobacterium sp. EGY-WCJ2','species'),(1496147,33882,'Microbacterium sp. EGY-SCF3','species'),(1496148,1269,'Micrococcus sp. EGY-WCE2','species'),(1496149,1269,'Micrococcus sp. EGY-WCK2','species'),(1496150,528,'Ochrobactrum sp. EGY-WOE1','species'),(1496151,286,'Pseudomonas sp. EGY-SCF5','species'),(1496152,286,'Pseudomonas sp. EGY-SCI1','species'),(1496153,286,'Pseudomonas sp. EGY-WCE3','species'),(1496154,286,'Pseudomonas sp. EGY-WCH1','species'),(1496155,66308,'Soldanella alpina subsp. alpina','subspecies'),(1496156,249529,'Caldanaerobacter sp. MOI-1','species'),(1496157,1386,'Bacillus sp. OM13','species'),(1496158,1386,'Bacillus sp. OM39','species'),(1496159,1386,'Bacillus sp. OM4','species'),(1496160,1386,'Bacillus sp. OM6','species'),(1496162,12916,'Acidovorax sp. YIM013','species'),(1496163,642,'Aeromonas sp. YIM228','species'),(1496164,46352,'Agrococcus sp. YIM222','species'),(1496165,33877,'Agromyces sp. YIM217','species'),(1496166,56999,'Amaricoccus sp. YIM125','species'),(1496167,1663,'Arthrobacter sp. YIM227','species'),(1496168,191,'Azospirillum sp. YIM121','species'),(1496169,1386,'Bacillus sp. YIM012','species'),(1496170,1386,'Bacillus sp. YIM110','species'),(1496171,1386,'Bacillus sp. YIM215','species'),(1496172,85413,'Bosea sp. YIM208','species'),(1496173,41275,'Brevundimonas sp. YIM111','species'),(1496174,41275,'Brevundimonas sp. YIM112','species'),(1496175,41275,'Brevundimonas sp. YIM113','species'),(1496176,75,'Caulobacter sp. YIM021','species'),(1496177,75,'Caulobacter sp. YIM126','species'),(1496178,79328,'Chitinophaga sp. YIM123','species'),(1496179,1295327,'Croceicoccus sp. YIM206','species'),(1496180,1298,'Deinococcus sp. YIM137','species'),(1496181,75654,'Duganella sp. YIM004','species'),(1496182,35810,'Erythromicrobium sp. YIM104','species'),(1496183,35810,'Erythromicrobium sp. YIM209','species'),(1496184,33986,'Exiguobacterium sp. YIM216','species'),(1496185,237,'Flavobacterium sp. YIM010','species'),(1496186,237,'Flavobacterium sp. YIM011','species'),(1496187,237,'Flavobacterium sp. YIM108','species'),(1496188,237,'Flavobacterium sp. YIM212','species'),(1496189,237,'Flavobacterium sp. YIM213','species'),(1496190,237,'Flavobacterium sp. YIM214','species'),(1496191,237,'Flavobacterium sp. YIM109','species'),(1496192,963,'Herbaspirillum sp. YIM127','species'),(1496193,963,'Herbaspirillum sp. YIM128','species'),(1496194,963,'Herbaspirillum sp. YIM225','species'),(1496195,47420,'Hydrogenophaga sp. YIM120','species'),(1496196,683756,'Kinneretia sp. YIM025','species'),(1496197,57493,'Kocuria sp. YIM134','species'),(1496198,57493,'Kocuria sp. YIM233','species'),(1496199,83614,'Luteimonas sp. YIM224','species'),(1496200,33983,'Luteococcus sp. YIM018','species'),(1496201,33882,'Microbacterium sp. YIM006','species'),(1496202,33882,'Microbacterium sp. YIM007','species'),(1496203,33882,'Microbacterium sp. YIM105','species'),(1496204,33882,'Microbacterium sp. YIM106','species'),(1496205,33882,'Microbacterium sp. YIM210','species'),(1496206,1269,'Micrococcus sp. YIM129','species'),(1496207,1269,'Micrococcus sp. YIM226','species'),(1496208,354354,'Niastella sp. YIM114','species'),(1496209,165696,'Novosphingobium sp. YIM017','species'),(1496210,165696,'Novosphingobium sp. YIM122','species'),(1496211,165696,'Novosphingobium sp. YIM221','species'),(1496212,84567,'Pedobacter sp. YIM135','species'),(1496213,1111,'Porphyrobacter sp. YIM009','species'),(1496214,286,'Pseudomonas sp. YIM016','species'),(1496215,286,'Pseudomonas sp. YIM118','species'),(1496216,286,'Pseudomonas sp. YIM119','species'),(1496217,286,'Pseudomonas sp. YIM220','species'),(1496218,379,'Rhizobium sp. YIM204','species'),(1496219,379,'Rhizobium sp. YIM205','species'),(1496220,1060,'Rhodobacter sp. YIM008','species'),(1496221,1060,'Rhodobacter sp. YIM107','species'),(1496222,1060,'Rhodobacter sp. YIM211','species'),(1496223,28067,'Rubrivivax sp. YIM117','species'),(1496224,1835,'Saccharopolyspora sp. YIM203','species'),(1496225,22,'Shewanella sp. YIM136','species'),(1496226,352450,'Simplicispira sp. YIM219','species'),(1496227,165695,'Sphingobium sp. YIM022','species'),(1496228,13687,'Sphingomonas sp. YIM019','species'),(1496229,13687,'Sphingomonas sp. YIM124','species'),(1496230,13687,'Sphingomonas sp. YIM202','species'),(1496231,13687,'Sphingomonas sp. YIM223','species'),(1496232,165697,'Sphingopyxis sp. YIM001','species'),(1496233,165697,'Sphingopyxis sp. YIM002','species'),(1496234,165697,'Sphingopyxis sp. YIM003','species'),(1496235,165697,'Sphingopyxis sp. YIM101','species'),(1496236,165697,'Sphingopyxis sp. YIM102','species'),(1496237,165697,'Sphingopyxis sp. YIM103','species'),(1496238,165697,'Sphingopyxis sp. YIM201','species'),(1496239,40323,'Stenotrophomonas sp. YIM234','species'),(1496240,1883,'Streptomyces sp. YIM023','species'),(1496241,1883,'Streptomyces sp. YIM024','species'),(1496242,1883,'Streptomyces sp. YIM130','species'),(1496243,1883,'Streptomyces sp. YIM131','species'),(1496244,1883,'Streptomyces sp. YIM132','species'),(1496245,1883,'Streptomyces sp. YIM229','species'),(1496246,1883,'Streptomyces sp. YIM230','species'),(1496247,1883,'Streptomyces sp. YIM231','species'),(1496248,1883,'Streptomyces sp. YIM232','species'),(1496249,141948,'Thermomonas sp. YIM005','species'),(1496250,141948,'Thermomonas sp. YIM207','species'),(1496251,34072,'Variovorax sp. YIM133','species'),(1496252,57739,'Vogesella sp. YIM020','species'),(1496253,279,'Xanthobacter sp. YIM015','species'),(1496254,279,'Xanthobacter sp. YIM116','species'),(1496255,279,'Xanthobacter sp. YIM218','species'),(1496256,338,'Xanthomonas sp. YIM014','species'),(1496257,338,'Xanthomonas sp. YIM115','species'),(1496258,170865,'Halcyon pileata','species'),(1496259,196951,'Echinolittorina malaccana','species'),(1496260,71504,'Philine habei','species'),(1496262,13092,'Hydractinia aculeata','species'),(1496263,36086,'Trichuris sp. NMG-2014','species'),(1496264,89388,'Clonopsis sp. androgenes-35','species'),(1496265,89388,'Clonopsis sp. androgenes-53','species'),(1496266,187717,'Sminthurinus trinotatus','species'),(1496267,187717,'Sminthurinus aureus','species'),(1496268,119534,'Tolypothrix distorta BTA187','no rank'),(1496269,111782,'Tolypothrix sp. BTA257','species'),(1496270,1177,'Nostoc sp. BTA791','species'),(1496271,212354,'Nostoc calcicola BTA698','no rank'),(1496272,54310,'Pseudanabaena limnetica ISB31','no rank'),(1496273,1172,'Anabaena variabilis BTA157','no rank'),(1496274,538619,'Polyphaga sp. \'Paropscimorpha\' NLG-2014','species'),(1496275,538619,'Polyphaga sp. \'Parosides\' NLG-2014','species'),(1496276,1649,'Kurthia sp. LBK4','species'),(1496277,1206353,'Lizonia empirigonia','species'),(1496278,1386,'Bacillus sp. IIIJ3-1','species'),(1496279,1827,'Rhodococcus sp. MTB5','species'),(1496280,1813,'Amycolatopsis sp. HSEA01','species'),(1496281,1384672,'Mumps virus genotype G1','no rank'),(1496282,1384672,'Mumps virus genotype G2','no rank'),(1496283,1395180,'Mumps virus genotype H1','no rank'),(1496284,1395180,'Mumps virus genotype H2','no rank'),(1496285,1395179,'Mumps virus genotype D1','no rank'),(1496286,68764,'Geastrum albonigrum','species'),(1496287,68764,'Geastrum entomophilum','species'),(1496288,68764,'Geastrum sp. TC-2014a','species'),(1496290,68764,'Geastrum setiferum','species'),(1496291,599737,'Wickerhamomyces sp. CRUB1998','species'),(1496292,107441,'Cryptococcus sp. CRUB 1999','species'),(1496293,107441,'Cryptococcus sp. CRUB 2005','species'),(1496294,5052,'Aspergillus sp. Su2','species'),(1496295,5073,'Penicillium sp. Su1','species'),(1496296,167359,'Onnia scaura','species'),(1496297,2071,'Saccharothrix sp. ABH26','species'),(1496298,97940,'Stenotrophomonas sp. enrichment culture clone SEQE7','species'),(1496299,336487,'Avipoxvirus XL','species'),(1496300,336487,'Avipoxvirus DX','species'),(1496301,336487,'Avipoxvirus TD','species'),(1496302,265,'Paracoccus sp. XF-3','species'),(1496303,1423,'Bacillus subtilis subsp. globigii','subspecies'),(1496304,34984,'Malayopython','genus'),(1496305,56106,'Cylindrospermum sp. CG17','species'),(1496306,1177,'Nostoc sp. CG10','species'),(1496307,1177,'Nostoc sp. CG2','species'),(1496308,1177,'Nostoc sp. CG6','species'),(1496309,1177,'Nostoc sp. CG8','species'),(1496310,221285,'Westiellopsis sp. CG19','species'),(1496311,1496304,'Malayopython reticulatus','species'),(1496312,1177,'Nostoc sp. CG11','species'),(1496313,418415,'Anabaena doliolum CG12','no rank'),(1496314,418409,'Anabaena oryzae CG14','no rank'),(1496315,212446,'Anabaena sphaerica CG13','no rank'),(1496316,1172,'Anabaena variabilis CG4','no rank'),(1496317,418417,'Cylindrospermum muscicola CG16','no rank'),(1496318,142864,'Cylindrospermum stagnale CG18','no rank'),(1496319,92938,'Fischerella muscicola CG20','no rank'),(1496320,83541,'Mastigocladus laminosus CG22','no rank'),(1496321,212354,'Nostoc calcicola CG9','no rank'),(1496322,374162,'Nostoc carneum CG7','no rank'),(1496323,1178,'Nostoc commune CG3','no rank'),(1496324,92942,'Nostoc linckia CG5','no rank'),(1496325,272131,'Nostoc punctiforme CG1','no rank'),(1496326,882802,'Scytonema bohnerii CG15','no rank'),(1496327,457083,'Tolypothrix tenuis CG21','no rank'),(1496328,185820,'Epeorus sp. JZ-2014','species'),(1496333,44535,'Anopheles maculipalpis','species'),(1496334,63365,'Anopheles sp. 1 BSL-2014','species'),(1496335,63365,'Anopheles sp. 6 BSL-2014','species'),(1496336,63365,'Anopheles sp. 7 BSL-2014','species'),(1496337,63365,'Anopheles sp. 9 BSL-2014','species'),(1496338,63365,'Anopheles sp. 11 BSL-2014','species'),(1496339,63365,'Anopheles sp. 14 BSL-2014','species'),(1496340,63365,'Anopheles sp. 15 BSL-2014','species'),(1496341,63365,'Anopheles sp. 16 BSL-2014','species'),(1496342,50519,'Calicnemis','genus'),(1496343,1496342,'Calicnemis latreillii','species'),(1496344,1496342,'Calicnemis obesa','species'),(1496345,1496342,'Calicnemis sardiniensis','species'),(1496346,50519,'Eutyctus','genus'),(1496347,1496346,'Eutyctus deserti','species'),(1496348,7403,'Apanteles phycodis','species'),(1496349,1386,'Bacillus sp. E1.Pb 1','species'),(1496350,1386,'Bacillus sp. E1.Zn 1','species'),(1496351,1386,'Bacillus sp. E2.As 3','species'),(1496352,1386,'Bacillus sp. E2.As 5','species'),(1496353,1386,'Bacillus sp. E2.Cd 2','species'),(1496354,1386,'Bacillus sp. E2.Cu 1','species'),(1496355,1386,'Bacillus sp. E2.Cu 2','species'),(1496356,1386,'Bacillus sp. E2.Zn 1','species'),(1496357,1386,'Bacillus sp. E2.Zn 2','species'),(1496358,1386,'Bacillus sp. E3.As 2','species'),(1496359,1386,'Bacillus sp. E3.Cd 2','species'),(1496360,1386,'Bacillus sp. E4.Cd 1','species'),(1496361,1386,'Bacillus sp. E4.Cd 2','species'),(1496362,1386,'Bacillus sp. E4.Cu 2','species'),(1496363,1386,'Bacillus sp. E5.Cd 2','species'),(1496364,1386,'Bacillus sp. E5.Zn 2','species'),(1496365,547,'Enterobacter sp. E3.Pb 4','species'),(1496366,44249,'Paenibacillus sp. E2.Pb 1','species'),(1496367,5179,'Sclerotinia sp. Bioforsk_13.S2','species'),(1496368,1190708,'Alinea','genus'),(1496369,1496368,'Alinea berengerae','species'),(1496370,1496368,'Alinea pergravis','species'),(1496371,52176,'Mabuya sp. NRPS-2014','species'),(1496372,5186,'Pachyphlodes','genus'),(1496375,1496372,'Pachyphlodes sp. RH-2014c','species'),(1496378,173113,'Amylascus sp. NYBG 1491200','species'),(1496379,173113,'Amylascus sp. JT26237','species'),(1496380,173113,'Amylascus sp. JT26240','species'),(1496381,1496372,'Pachyphlodes sp. 10 RH-2014','species'),(1496382,1496372,'Pachyphlodes sp. 13 RH-2014','species'),(1496383,1496372,'Pachyphlodes sp. 15 RH-2014','species'),(1496384,1496372,'Pachyphlodes sp. 18 RH-2014','species'),(1496385,1496372,'Pachyphlodes sp. 2 RH-2014','species'),(1496386,1496372,'Pachyphlodes sp. 20 RH-2014','species'),(1496387,1496372,'Pachyphlodes sp. 21 RH-2014','species'),(1496388,1496372,'Pachyphlodes sp. 22 RH-2014','species'),(1496389,1496372,'Pachyphlodes sp. 24 RH-2014','species'),(1496390,1496372,'Pachyphlodes sp. 27 RH-2014','species'),(1496391,1496372,'Pachyphlodes sp. 30 RH-2014','species'),(1496392,1496372,'Pachyphlodes sp. 33 RH-2014','species'),(1496393,1496372,'Pachyphlodes sp. 35 RH-2014','species'),(1496394,1496372,'Pachyphlodes sp. 36 RH-2014','species'),(1496395,1496372,'Pachyphlodes sp. 4 RH-2014','species'),(1496396,1496372,'Pachyphlodes sp. 5 RH-2014','species'),(1496397,1496372,'Pachyphlodes sp. 8 RH-2014','species'),(1496398,176137,'Pezizaceae sp. RHAMHF19','species'),(1496431,56375,'Catocala manitoba','species'),(1496432,56375,'Catocala allusa','species'),(1496433,695125,'Acerbia alpina','species'),(1496434,289280,'Arctia brachyptera','species'),(1496435,289281,'Arctia caja americana','subspecies'),(1496436,289280,'Arctia opulenta','species'),(1496437,95198,'Caenurgina annexa','species'),(1496438,56375,'Catocala antinympha','species'),(1496439,1485780,'Catocala badia coelebs','subspecies'),(1496440,56375,'Catocala faustina','species'),(1496441,56375,'Catocala habilis','species'),(1496442,56375,'Catocala judith','species'),(1496443,56375,'Catocala junctura','species'),(1496444,56375,'Catocala lineella','species'),(1496445,56375,'Catocala luciana','species'),(1496446,56375,'Catocala minuta','species'),(1496447,56375,'Catocala nebulosa','species'),(1496448,56375,'Catocala obscura','species'),(1496449,56375,'Catocala parta','species'),(1496450,56375,'Catocala residua','species'),(1496451,56375,'Catocala serena','species'),(1496452,56375,'Catocala similis','species'),(1496453,56375,'Catocala umbrosa','species'),(1496454,56375,'Catocala vidua','species'),(1496455,56375,'Catocala whitneyi','species'),(1496456,718070,'Cerura scitiscripta','species'),(1496457,706020,'Cissusa indiscreta','species'),(1496458,214089,'Clostera inclusa','species'),(1496459,214089,'Clostera strigosa','species'),(1496460,938221,'Colobochyla interpuncta','species'),(1496461,688613,'Crambidia pura','species'),(1496462,989761,'Dasychira grisefacta ella','subspecies'),(1496463,56583,'Dasychira pinicola','species'),(1496464,688615,'Dasylophia thyatiroides','species'),(1496465,695111,'Dodia albertae','species'),(1496466,695111,'Dodia kononenkoi','species'),(1496467,695111,'Dodia tarandus','species'),(1496468,695111,'Dodia verticalis','species'),(1496469,989004,'Drasteria adumbrata alleni','subspecies'),(1496470,706034,'Drasteria hastingsii','species'),(1496471,706034,'Drasteria perplexa','species'),(1496472,706034,'Drasteria petricola','species'),(1496473,216055,'Dyspyralis puncticosta','species'),(1496474,706050,'Gabara subnivosella','species'),(1496475,214154,'Grammia speciosa','species'),(1496476,988119,'Gynaephora rossii','species'),(1496477,214165,'Heterocampa umbrata pulverea','subspecies'),(1496478,95218,'Hypena atomaria','species'),(1496479,95218,'Hypena decorata','species'),(1496480,753345,'Hypenodes franclemonti','species'),(1496481,753345,'Hypenodes palustris','species'),(1496482,505956,'Hypercompe permaculata','species'),(1496483,688516,'Hyperstrotia secta','species'),(1496484,95223,'Idia denticulalis','species'),(1496485,95223,'Idia immaculalis','species'),(1496486,95223,'Idia scobialis','species'),(1496487,695197,'Leptarctia californiae','species'),(1496488,689134,'Macrochilo bivittata','species'),(1496489,56393,'Meganola spodia','species'),(1496490,464730,'Neoarctia brucei','species'),(1496491,464730,'Neoarctia lafontainei','species'),(1496492,214280,'Notodonta pacifica','species'),(1496493,572722,'Nycteola columbiana','species'),(1496494,335469,'Orgyia antiqua nova','subspecies'),(1496495,95259,'Orgyia leucostigma intermedia','subspecies'),(1496496,464734,'Pararctia lapponica','species'),(1496497,464734,'Pararctia subnebulosa','species'),(1496498,214306,'Phalaenostola hanhami','species'),(1496499,214311,'Phragmatobia fuliginosa rubricosa','subspecies'),(1496500,695333,'Pygarctia spraguei','species'),(1496501,56589,'Schizura apicalis','species'),(1496502,214365,'Spilosoma danbyi','species'),(1496503,214365,'Spilosoma pteridis','species'),(1496504,214365,'Spilosoma vagans','species'),(1496505,706111,'Tathorhynchus exsiccata','species'),(1496506,199471,'Zale calycanthata','species'),(1496507,199471,'Zale intenta','species'),(1496508,199471,'Zale phaeocapna','species'),(1496509,1212771,'Zanclognatha cruralis','species'),(1496510,1212771,'Zanclognatha lituralis','species'),(1496511,663885,'Furcula occidentalis occidentalis','subspecies'),(1496512,319767,'Hyparpax','genus'),(1496513,1496512,'Hyparpax aurora','species'),(1496514,95245,'Nigetia','genus'),(1496515,1496514,'Nigetia formosalis','species'),(1496516,5579,'Aureobasidium sp. PPV3_2','species'),(1496517,5579,'Aureobasidium sp. PPV3_5','species'),(1496518,97376,'Biscogniauxia sp. CIM1_3','species'),(1496519,97376,'Biscogniauxia sp. CLH1_12','species'),(1496520,97376,'Biscogniauxia sp. EXL1_4','species'),(1496521,42303,'Cercophora sp. CIM1_17','species'),(1496522,5149,'Chaetomium sp. ELV3_13','species'),(1496523,5498,'Cladosporium sp. NVM2_7','species'),(1496524,5455,'Colletotrichum sp. CIL1_1','species'),(1496525,5455,'Colletotrichum sp. SLH2_13','species'),(1496526,79808,'Coniochaeta sp. ELV3_12','species'),(1496527,79808,'Coniochaeta sp. ELV3_15','species'),(1496528,36922,'Diaporthe sp. EXL1_6','species'),(1496529,487379,'Fimetariella sp. CIM1_14','species'),(1496530,487379,'Fimetariella sp. NVM2_4','species'),(1496531,487379,'Fimetariella sp. SLM2_8','species'),(1496532,55180,'Guignardia sp. CAH2_14','species'),(1496533,55180,'Guignardia sp. CIL1_2','species'),(1496534,55180,'Guignardia sp. EAH2_13','species'),(1496535,55180,'Guignardia sp. ELV3_18','species'),(1496536,55180,'Guignardia sp. ELV3_19','species'),(1496537,55180,'Guignardia sp. ELV3_21','species'),(1496538,55180,'Guignardia sp. ELV3_22','species'),(1496539,55180,'Guignardia sp. ELV3_6','species'),(1496540,55180,'Guignardia sp. EXH1_23','species'),(1496541,55180,'Guignardia sp. MDC2_3','species'),(1496542,190946,'Halorosellinia sp. EXH1_3','species'),(1496543,42308,'Hypoxylon sp. CAL2_5','species'),(1496544,42308,'Hypoxylon sp. CIM1_15','species'),(1496545,42308,'Hypoxylon sp. CIM1_16','species'),(1496546,79808,'Lecythophora sp. NVH2_11','species'),(1496547,371130,'Microdiplodia sp. EOL1_2','species'),(1496548,371130,'Microdiplodia sp. EXM1_19','species'),(1496549,5140,'Neurospora sp. CML2_7','species'),(1496550,114230,'Nigrospora sp. ADL2_2','species'),(1496551,114230,'Nigrospora sp. ADL2_5','species'),(1496552,114230,'Nigrospora sp. BPL2_1','species'),(1496553,114230,'Nigrospora sp. BPM2_4','species'),(1496554,114230,'Nigrospora sp. BSH2_13','species'),(1496555,114230,'Nigrospora sp. BSL2_5','species'),(1496556,114230,'Nigrospora sp. BSM2_6','species'),(1496557,114230,'Nigrospora sp. CAL2_3','species'),(1496558,114230,'Nigrospora sp. CLL1_6','species'),(1496559,114230,'Nigrospora sp. CLM1_8','species'),(1496560,114230,'Nigrospora sp. CMH2_13','species'),(1496561,114230,'Nigrospora sp. CMH2_14','species'),(1496562,114230,'Nigrospora sp. CMH2_15','species'),(1496563,114230,'Nigrospora sp. CMM2_11','species'),(1496564,114230,'Nigrospora sp. EAM2_10','species'),(1496565,114230,'Nigrospora sp. ELV3_14','species'),(1496566,114230,'Nigrospora sp. SLH2_12','species'),(1496567,114230,'Nigrospora sp. SLM2_10','species'),(1496568,327744,'Oedocephalum sp. AEH3_2','species'),(1496569,97971,'Periconia sp. SFL3_1','species'),(1496570,37840,'Pestalotiopsis sp. CAL2_2','species'),(1496571,150231,'Pezizomycotina sp. PAH2_7','species'),(1496572,37463,'Phoma sp. BPL2_2','species'),(1496573,37463,'Phoma sp. SLH2_16','species'),(1496574,34399,'Phomopsis sp. CLH1_10','species'),(1496575,34399,'Phomopsis sp. CLH1_11','species'),(1496576,34399,'Phomopsis sp. EXH1_17','species'),(1496577,34399,'Phomopsis sp. EXL1_9','species'),(1496578,92862,'Pleosporales sp. PPV3_4','species'),(1496579,47204,'Pyronema sp. AE2_1','species'),(1496580,47204,'Pyronema sp. AE3_1','species'),(1496581,47204,'Pyronema sp. EXH1_16','species'),(1496582,201893,'Sarcosomataceae sp. G2 CAH2_13','species'),(1496583,201893,'Sarcosomataceae sp.1 G1 BPM2_5','species'),(1496584,201893,'Sarcosomataceae sp.1 G1 CIM1_4','species'),(1496585,201893,'Sarcosomataceae sp.1 G1 CIM1_6','species'),(1496586,201893,'Sarcosomataceae sp.1 G1 EXH1_21','species'),(1496587,201893,'Sarcosomataceae sp.2 G4AE2_2','species'),(1496588,201893,'Sarcosomataceae sp.3 G1 SLL2_3','species'),(1496589,201893,'Sarcosomataceae sp.3 G2 EMH2_3','species'),(1496590,201893,'Sarcosomataceae sp.5 G1 ELV3_16','species'),(1496591,201893,'Sarcosomataceae sp.7 G1 EXH1_14','species'),(1496592,201893,'Sarcosomataceae sp.7 G1 EXM1_11','species'),(1496593,5146,'Sordaria sp. NVL2_1','species'),(1496594,470063,'Toxicocladosporium sp. MDC2_4','species'),(1496595,37991,'Xylaria sp. ELV3_1','species'),(1496596,37991,'Xylaria sp. ELV3_3','species'),(1496597,37991,'Xylaria sp. ELV3_7','species'),(1496598,37991,'Xylaria sp. PAL2_4','species'),(1496599,152622,'Muscodor sp. EXH1_22','species'),(1496600,125369,'Paraphaeosphaeria sp. MDC2_5','species'),(1496601,131324,'Pseudocercospora sp. SLH2_17','species'),(1496602,265084,'Preussia sp. ELV3_4','species'),(1496603,5043,'Acremonium sp. CML2_4','species'),(1496604,89443,'fungal sp. CAH2_12','species'),(1496606,1583080,'Melanomma','genus'),(1496607,313557,'Cochliopodium megatetrastylus','species'),(1496608,1496606,'Melanomma auricinctaria','species'),(1496609,313557,'Cochliopodium gallicum','species'),(1496610,108922,'Chrysosporium merdarium var. roseum','varietas'),(1496611,313557,'Cochliopodium sp. \'Con1\' YIT-2014','species'),(1496612,696098,'Betacoronavirus JMH-2014','species'),(1496613,742010,'Aegopordon','genus'),(1496614,92908,'Cousinia argentea','species'),(1496615,41593,'Jurinea sharifiana','species'),(1496616,41593,'Jurinea antonowii','species'),(1496617,41593,'Jurinea bungei','species'),(1496618,41593,'Jurinea cartilaginea','species'),(1496619,41593,'Jurinea catharinae','species'),(1496620,41593,'Jurinea cordata','species'),(1496621,41593,'Jurinea dumulosa','species'),(1496622,41593,'Jurinea eriobasis','species'),(1496623,41593,'Jurinea gabrieliae','species'),(1496624,41593,'Jurinea gedrosiaca','species'),(1496625,41593,'Jurinea giviensis','species'),(1496626,41593,'Jurinea heterophylla','species'),(1496627,41593,'Jurinea inuloides','species'),(1496628,41593,'Jurinea kopetensis','species'),(1496629,41593,'Jurinea leptoloba','species'),(1496630,143202,'Jurinea macrocephala subsp. elbursensis','subspecies'),(1496631,143202,'Jurinea macrocephala subsp. macrocephala','subspecies'),(1496632,41593,'Jurinea meda','species'),(1496633,41593,'Jurinea mobayenii','species'),(1496634,41593,'Jurinea monocephala','species'),(1496635,41593,'Jurinea multicaulis','species'),(1496636,41593,'Jurinea prasinophylla','species'),(1496637,41593,'Jurinea proteoides','species'),(1496638,41593,'Jurinea radians','species'),(1496639,41593,'Jurinea ramosissima','species'),(1496640,41593,'Jurinea stenocalathia','species'),(1496641,41593,'Jurinea viciosoi','species'),(1496642,143203,'Jurinella frigida','species'),(1496643,143203,'Jurinella microcephala','species'),(1496644,688537,'Chytolita sp. 1 JRD-2014','species'),(1496645,753345,'Hypenodes sp. n. 1 JRD-2014','species'),(1496646,753345,'Hypenodes sp. n. 2 JRD-2014','species'),(1496647,753345,'Hypenodes sp. n. 3 JRD-2014','species'),(1496648,753345,'Hypenodes sp. n. 4 JRD-2014','species'),(1496649,753345,'Hypenodes sp. n. 5 JRD-2014','species'),(1496650,39465,'Hyphantria sp. 1 JRD-2014','species'),(1496651,1212771,'Zanclognatha sp. 1 JRD-2014','species'),(1496652,1212771,'Zanclognatha sp. 2 JRD-2014','species'),(1496653,49188,'Aconitum bucovinense','species'),(1496654,49188,'Aconitum cammarum','species'),(1496655,49188,'Aconitum firmum','species'),(1496656,49188,'Aconitum lasiocarpum','species'),(1496657,49188,'Aconitum nanum','species'),(1496658,49188,'Aconitum nasutum','species'),(1496659,1496658,'Aconitum nasutum var. pubiceps','varietas'),(1496660,49188,'Aconitum plicatum','species'),(1496661,49188,'Aconitum superbum','species'),(1496662,49188,'Aconitum talassicum','species'),(1496663,49188,'Aconitum toxicum','species'),(1496664,49188,'Aconitum x berdaui','species'),(1496665,49188,'Aconitum x czarnohorense','species'),(1496666,49188,'Aconitum x hebegynum','species'),(1496667,49188,'Aconitum x pawlowskii','species'),(1496668,56375,'Catocala nr. amica n. BOLD:AAB0100','species'),(1496669,56375,'Catocala nr. obscura BOLD:ACE7470','species'),(1496670,214154,'Grammia sp. BOLD:ABZ6253','species'),(1496671,464726,'Holoarctia sp. n. BOLD:ACF1107','species'),(1496672,95218,'Hypena sp. BOLD:AAB1352','species'),(1496673,214278,'Nola nr. ovilla BOLD:AAX4864','species'),(1496674,572722,'Nycteola sp. n. BOLD:AAI3437','species'),(1496675,214334,'Renia sp. BOLD:AAA7214','species'),(1496676,56589,'Schizura sp. BOLD:ABY7736','species'),(1496677,505953,'Virbia sp. n. BOLD:AAA4485','species'),(1496678,505953,'Virbia sp. BOLD:AAA4485','species'),(1496679,95223,'Idia lubricalis complex sp. BOLD:ABY9096','species'),(1496680,95223,'Idia lubricalis complex sp. BOLD:AAA2230','species'),(1496681,95223,'Idia lubricalis complex sp. BOLD:ACF3661','species'),(1496682,95223,'Idia lubricalis complex sp. BOLD:ACE7853','species'),(1496683,114728,'Influenza A virus (A/swine/Kansas/A01377287/2014(H1N2))','no rank'),(1496684,9973,'Manis crassicaudata','species'),(1496685,16046,'Chlorophytum sharmae','species'),(1496686,1201143,'Chlorophytum sp. Kondushi Plateau','no rank'),(1496687,1201143,'Chlorophytum sp. Gothane Plateau','no rank'),(1496688,167375,'Cyanobium sp. CACIAM 14','species'),(1496689,1663,'Arthrobacter sp. L77','species'),(1496690,379,'Rhizobium sp. MGL06','species'),(1496691,507,'Alcaligenes sp. BAB-4054','species'),(1496692,507,'Alcaligenes sp. BAB-4055','species'),(1496693,414371,'Aureimonas sp. BAB-4114','species'),(1496694,1386,'Bacillus sp. BAB-4112','species'),(1496695,1350,'Enterococcus sp. BAB-4111','species'),(1496696,1477505,'Eoetvoesia sp. BAB-4053','species'),(1496697,33882,'Microbacterium sp. BAB-4117','species'),(1496698,33882,'Microbacterium sp. BAB-4119','species'),(1496699,1269,'Micrococcus sp. BAB-4051','species'),(1496700,286,'Pseudomonas sp. BAB-4115','species'),(1496701,286,'Pseudomonas sp. BAB-4116','species'),(1496702,286,'Pseudomonas sp. BAB-4118','species'),(1496703,171436,'Tistrella sp. BAB-4052','species'),(1496707,5230,'Auricularia sp. HZ118S','species'),(1496708,5230,'Auricularia sp. HZ218S','species'),(1496709,5230,'Auricularia sp. HZ318S','species'),(1496710,5251,'Ceratobasidium sp. ANOF1','species'),(1496711,5251,'Ceratobasidium sp. ANOF2','species'),(1496712,5251,'Ceratobasidium sp. ANOF3','species'),(1496713,5238,'Thanatephorus sp. ANOF0','species'),(1496714,5238,'Thanatephorus sp. ANOF4','species'),(1496715,5238,'Thanatephorus sp. ANOF7','species'),(1496716,5238,'Thanatephorus sp. ANOFD1','species'),(1496717,5238,'Thanatephorus sp. ANOFD2','species'),(1496718,5240,'Tulasnella sp. ANOF6','species'),(1496719,5240,'Tulasnella sp. ANOFG2','species'),(1496721,830,'Butyrivibrio sp. AE3003','species'),(1496722,830,'Butyrivibrio sp. AE2005','species'),(1496723,926548,'Tylototriton liuyangensis','species'),(1496724,1163,'Anabaena sp. BTA1125','species'),(1496725,1163,'Anabaena sp. BTA1127','species'),(1496726,1186,'Calothrix sp. BTA1089','species'),(1496727,132605,'Limnothrix sp. BTA1037','species'),(1496728,132605,'Limnothrix sp. BTA987','species'),(1496729,28073,'Lyngbya sp. BTA1040','species'),(1496730,1177,'Nostoc sp. BTA1016','species'),(1496731,1177,'Nostoc sp. BTA1085','species'),(1496732,1177,'Nostoc sp. BTA1129','species'),(1496733,1177,'Nostoc sp. BTA80','species'),(1496734,1177,'Nostoc sp. BTA972','species'),(1496735,1177,'Nostoc sp. BTA989','species'),(1496736,1158,'Oscillatoria sp. BTA1130','species'),(1496737,1198,'Phormidium sp. BTA1105','species'),(1496738,1198,'Phormidium sp. BTA1116','species'),(1496739,1198,'Phormidium sp. BTA1124','species'),(1496740,1198,'Phormidium sp. BTA222','species'),(1496741,1198,'Phormidium sp. BTA975','species'),(1496742,1183,'Plectonema sp. BTA1053','species'),(1496743,221285,'Westiellopsis sp. BTA1032','species'),(1496744,221285,'Westiellopsis sp. BTA1049','species'),(1496745,221285,'Westiellopsis sp. BTA1122','species'),(1496746,221285,'Westiellopsis sp. BTA1132','species'),(1496747,219829,'Plasmodium sp. ZYH-2013','species'),(1496748,219820,'Haemoproteus sp. ZYH-2013','species'),(1496749,6588,'Austrogena','genus'),(1496750,108467,'Filarinema dissimile','species'),(1496751,63237,'Rugopharynx zeta','species'),(1496752,52651,'Pharyngostrongylus','genus'),(1496753,1496752,'Pharyngostrongylus lambda','species'),(1496754,52651,'Wallabinema','genus'),(1496755,1496754,'Wallabinema cobbi','species'),(1496756,694758,'Conilepia nigricosta','species'),(1496757,52939,'Tridacna sp. Tm2','species'),(1496758,52939,'Tridacna sp. Tm1','species'),(1496759,52939,'Tridacna sp. Tm3','species'),(1496760,15644,'Melica pannosa','species'),(1496761,15644,'Melica persica','species'),(1496762,15644,'Melica subenervis','species'),(1496763,15644,'Melica turczaninowiana','species'),(1496764,945256,'Neozoanthus sp. Iran','species'),(1496765,35585,'Myxidium ceccarellii','species'),(1496766,319796,'Mycterophora sp. BOLD:ABX5596','species'),(1496767,1883,'Streptomyces sp. S2(2014)','species'),(1496769,292631,'Simplicillium sp. AMH 9654','species'),(1496770,241409,'Geosmithia sp. 2 PPB-2104','species'),(1496771,241409,'Geosmithia sp. 5 PPB-2104','species'),(1496772,222,'Achromobacter sp. 34bal','species'),(1496773,1663,'Arthrobacter sp. acu12','species'),(1496774,1663,'Arthrobacter sp. acu20','species'),(1496775,1663,'Arthrobacter sp. acu24','species'),(1496776,1663,'Arthrobacter sp. acu27','species'),(1496777,1663,'Arthrobacter sp. acu30','species'),(1496778,1663,'Arthrobacter sp. acu39','species'),(1496779,1663,'Arthrobacter sp. acu44','species'),(1496780,1663,'Arthrobacter sp. acu49','species'),(1496781,1663,'Arthrobacter sp. acu56','species'),(1496782,1663,'Arthrobacter sp. acu57','species'),(1496783,1663,'Arthrobacter sp. acu59','species'),(1496784,1663,'Arthrobacter sp. acu6','species'),(1496785,1663,'Arthrobacter sp. acu60','species'),(1496786,1663,'Arthrobacter sp. acu65','species'),(1496787,1663,'Arthrobacter sp. acu67','species'),(1496788,1663,'Arthrobacter sp. acu69','species'),(1496789,1663,'Arthrobacter sp. acu81','species'),(1496790,1663,'Arthrobacter sp. acu82','species'),(1496791,1663,'Arthrobacter sp. acu83','species'),(1496792,1663,'Arthrobacter sp. acu84','species'),(1496793,1663,'Arthrobacter sp. acu89','species'),(1496794,1663,'Arthrobacter sp. hata13','species'),(1496795,1663,'Arthrobacter sp. hata14','species'),(1496796,1663,'Arthrobacter sp. hata23','species'),(1496797,1663,'Arthrobacter sp. hata27','species'),(1496798,1663,'Arthrobacter sp. hata29','species'),(1496799,1663,'Arthrobacter sp. hata30','species'),(1496800,1663,'Arthrobacter sp. hata31','species'),(1496801,1663,'Arthrobacter sp. hata32','species'),(1496802,1663,'Arthrobacter sp. hata41','species'),(1496803,1663,'Arthrobacter sp. hata45','species'),(1496804,1663,'Arthrobacter sp. hata46','species'),(1496805,1663,'Arthrobacter sp. hata52','species'),(1496806,1663,'Arthrobacter sp. hata53','species'),(1496807,1663,'Arthrobacter sp. hata57','species'),(1496808,1663,'Arthrobacter sp. hata58','species'),(1496809,1663,'Arthrobacter sp. hata59','species'),(1496810,1663,'Arthrobacter sp. hata6','species'),(1496811,1663,'Arthrobacter sp. hata61','species'),(1496812,1663,'Arthrobacter sp. hata62','species'),(1496813,1663,'Arthrobacter sp. hata66','species'),(1496814,1663,'Arthrobacter sp. hata67','species'),(1496815,1663,'Arthrobacter sp. hata68','species'),(1496816,1663,'Arthrobacter sp. hata7','species'),(1496817,1663,'Arthrobacter sp. hata70','species'),(1496818,1663,'Arthrobacter sp. hata73','species'),(1496819,1663,'Arthrobacter sp. hata80','species'),(1496820,1663,'Arthrobacter sp. hata81','species'),(1496821,1663,'Arthrobacter sp. hata82','species'),(1496822,1663,'Arthrobacter sp. hata83','species'),(1496823,1663,'Arthrobacter sp. hata88','species'),(1496824,1663,'Arthrobacter sp. hata91','species'),(1496825,1663,'Arthrobacter sp. hata93','species'),(1496826,1386,'Bacillus sp. 69CAL','species'),(1496827,169133,'Citricoccus sp. acu17','species'),(1496828,169133,'Citricoccus sp. hata20','species'),(1496829,2053,'Gordonia sp. hata22','species'),(1496830,171673,'Inquilinus sp. 72bal','species'),(1496831,407,'Methylobacterium sp. acu14','species'),(1496832,407,'Methylobacterium sp. hata16','species'),(1496833,33882,'Microbacterium sp. acu80','species'),(1496834,33882,'Microbacterium sp. hata79','species'),(1496835,44249,'Paenibacillus sp. acu97','species'),(1496836,44249,'Paenibacillus sp. hata97','species'),(1496837,286,'Pseudomonas sp. 10BAL','species'),(1496838,286,'Pseudomonas sp. 12BB','species'),(1496839,286,'Pseudomonas sp. 14CAL','species'),(1496840,286,'Pseudomonas sp. 15BB','species'),(1496841,286,'Pseudomonas sp. 15CAL','species'),(1496842,286,'Pseudomonas sp. 16BB','species'),(1496843,286,'Pseudomonas sp. 16CAL','species'),(1496844,286,'Pseudomonas sp. 20CAL','species'),(1496845,286,'Pseudomonas sp. 23BB','species'),(1496846,286,'Pseudomonas sp. 27CAL','species'),(1496847,286,'Pseudomonas sp. 32BB','species'),(1496848,286,'Pseudomonas sp. 37BB','species'),(1496849,286,'Pseudomonas sp. 39CAL','species'),(1496850,286,'Pseudomonas sp. 47BB','species'),(1496851,286,'Pseudomonas sp. 47CAL','species'),(1496852,286,'Pseudomonas sp. 4CAL','species'),(1496853,286,'Pseudomonas sp. 56CAL','species'),(1496854,286,'Pseudomonas sp. 63BB','species'),(1496855,286,'Pseudomonas sp. 68bal','species'),(1496856,286,'Pseudomonas sp. 6CAL','species'),(1496857,286,'Pseudomonas sp. 70bal','species'),(1496858,286,'Pseudomonas sp. 71bal','species'),(1496859,286,'Pseudomonas sp. 73BB','species'),(1496860,286,'Pseudomonas sp. 94baL','species'),(1496861,286,'Pseudomonas sp. acu1','species'),(1496862,286,'Pseudomonas sp. acu100','species'),(1496863,286,'Pseudomonas sp. acu15','species'),(1496864,286,'Pseudomonas sp. acu23','species'),(1496865,286,'Pseudomonas sp. acu33','species'),(1496866,286,'Pseudomonas sp. acu34','species'),(1496867,286,'Pseudomonas sp. acu35','species'),(1496868,286,'Pseudomonas sp. acu36','species'),(1496869,286,'Pseudomonas sp. acu37','species'),(1496870,286,'Pseudomonas sp. acu38','species'),(1496871,286,'Pseudomonas sp. acu42','species'),(1496872,286,'Pseudomonas sp. acu54','species'),(1496873,286,'Pseudomonas sp. acu58','species'),(1496874,286,'Pseudomonas sp. acu61','species'),(1496875,286,'Pseudomonas sp. acu62','species'),(1496876,286,'Pseudomonas sp. acu70','species'),(1496877,286,'Pseudomonas sp. acu72','species'),(1496878,286,'Pseudomonas sp. acu76','species'),(1496879,286,'Pseudomonas sp. acu78','species'),(1496880,286,'Pseudomonas sp. acu79','species'),(1496881,286,'Pseudomonas sp. acu8','species'),(1496882,286,'Pseudomonas sp. acu85','species'),(1496883,286,'Pseudomonas sp. acu86','species'),(1496884,286,'Pseudomonas sp. acu87','species'),(1496885,286,'Pseudomonas sp. acu88','species'),(1496886,286,'Pseudomonas sp. acu90','species'),(1496887,286,'Pseudomonas sp. acu98','species'),(1496888,286,'Pseudomonas sp. acu99','species'),(1496889,286,'Pseudomonas sp. hata1','species'),(1496890,286,'Pseudomonas sp. hata100','species'),(1496891,286,'Pseudomonas sp. hata11','species'),(1496892,286,'Pseudomonas sp. hata18','species'),(1496893,286,'Pseudomonas sp. hata26','species'),(1496894,286,'Pseudomonas sp. hata33','species'),(1496895,286,'Pseudomonas sp. hata34','species'),(1496896,286,'Pseudomonas sp. hata35','species'),(1496897,286,'Pseudomonas sp. hata36','species'),(1496898,286,'Pseudomonas sp. hata37','species'),(1496899,286,'Pseudomonas sp. hata38','species'),(1496900,286,'Pseudomonas sp. hata39','species'),(1496901,286,'Pseudomonas sp. hata40','species'),(1496902,286,'Pseudomonas sp. hata44','species'),(1496903,286,'Pseudomonas sp. hata50','species'),(1496904,286,'Pseudomonas sp. hata51','species'),(1496905,286,'Pseudomonas sp. hata56','species'),(1496906,286,'Pseudomonas sp. hata60','species'),(1496907,286,'Pseudomonas sp. hata63','species'),(1496908,286,'Pseudomonas sp. hata64','species'),(1496909,286,'Pseudomonas sp. hata71','species'),(1496910,286,'Pseudomonas sp. hata72','species'),(1496911,286,'Pseudomonas sp. hata76','species'),(1496912,286,'Pseudomonas sp. hata77','species'),(1496913,286,'Pseudomonas sp. hata78','species'),(1496914,286,'Pseudomonas sp. hata84','species'),(1496915,286,'Pseudomonas sp. hata85','species'),(1496916,286,'Pseudomonas sp. hata86','species'),(1496917,286,'Pseudomonas sp. hata87','species'),(1496918,286,'Pseudomonas sp. hata90','species'),(1496919,286,'Pseudomonas sp. hata92','species'),(1496920,286,'Pseudomonas sp. hata94','species'),(1496921,286,'Pseudomonas sp. hata95','species'),(1496922,286,'Pseudomonas sp. hata98','species'),(1496923,286,'Pseudomonas sp. hata99','species'),(1496924,379,'Rhizobium sp. acu9','species'),(1496925,379,'Rhizobium sp. hata12','species'),(1496926,394505,'Salirhabdus sp. 63CAL','species'),(1496927,40323,'Stenotrophomonas sp. 32bal','species'),(1496928,40323,'Stenotrophomonas sp. 38bal','species'),(1496929,40323,'Stenotrophomonas sp. acu40','species'),(1496930,40323,'Stenotrophomonas sp. acu46','species'),(1496931,40323,'Stenotrophomonas sp. acu68','species'),(1496932,40323,'Stenotrophomonas sp. acu96','species'),(1496933,40323,'Stenotrophomonas sp. hata42','species'),(1496934,40323,'Stenotrophomonas sp. hata43','species'),(1496935,40323,'Stenotrophomonas sp. hata49','species'),(1496936,40323,'Stenotrophomonas sp. hata69','species'),(1496937,40323,'Stenotrophomonas sp. hata96','species'),(1496939,29278,'Integration vector pZR606','species'),(1496940,286,'Pseudomonas sp. VITSDVM1','species'),(1496941,102796,'Influenza A virus (A/chicken/Egypt/1225VL/2012(H9N2))','no rank'),(1496942,102796,'Influenza A virus (A/chicken/Egypt/123140V/2012(H9N2))','no rank'),(1496943,102796,'Influenza A virus (A/chicken/Egypt/123243V/2012(H9N2))','no rank'),(1496944,102796,'Influenza A virus (A/chicken/Egypt/123245V/2012(H9N2))','no rank'),(1496945,102796,'Influenza A virus (A/chicken/Egypt/1256S/2012(H9N2))','no rank'),(1496946,102796,'Influenza A virus (A/chicken/Egypt/13139V/2013(H9N2))','no rank'),(1496947,102796,'Influenza A virus (A/chicken/Egypt/1339V/2013(H9N2))','no rank'),(1496948,102796,'Influenza A virus (A/chicken/Egypt/1373Vd/2013(H9N2))','no rank'),(1496949,102796,'Influenza A virus (A/quail/Egypt/122313V/2012(H9N2))','no rank'),(1496950,102796,'Influenza A virus (A/turkey/Egypt/1341V/2013(H9N2))','no rank'),(1496951,114727,'Influenza A virus (A/Shiraz/38/2013(H1N1))','no rank'),(1496955,1813,'Amycolatopsis sp. YIM 64616','species'),(1496956,1813,'Amycolatopsis sp. YIM 64813','species'),(1496957,1663,'Arthrobacter sp. YIM 64512','species'),(1496958,1663,'Arthrobacter sp. YIM 64525','species'),(1496959,1663,'Arthrobacter sp. YIM 64530','species'),(1496960,1696,'Brevibacterium sp. YIM 64511','species'),(1496961,37914,'Dietzia sp. YIM 64718','species'),(1496962,2053,'Gordonia sp. YIM 64564','species'),(1496963,2053,'Gordonia sp. YIM 64797','species'),(1496964,57493,'Kocuria sp. YIM 64672','species'),(1496965,33882,'Microbacterium sp. YIM 64575','species'),(1496966,1873,'Micromonospora sp. YIM 64649','species'),(1496967,1873,'Micromonospora sp. YIM 64809','species'),(1496968,1763,'Mycobacterium sp. YIM 64513','species'),(1496969,1763,'Mycobacterium sp. YIM 64674','species'),(1496970,57494,'Nesterenkonia sp. YIM 64802','species'),(1496971,1817,'Nocardia sp. YIM 64630','species'),(1496972,1817,'Nocardia sp. YIM 64670','species'),(1496973,1817,'Nocardia sp. YIM 64683','species'),(1496974,1817,'Nocardia sp. YIM 64751','species'),(1496975,1817,'Nocardia sp. YIM 64755','species'),(1496976,1817,'Nocardia sp. YIM 64776','species'),(1496977,1817,'Nocardia sp. YIM 64815','species'),(1496978,1817,'Nocardia sp. YIM 64820','species'),(1496979,1817,'Nocardia sp. YIM 64841','species'),(1496980,2013,'Nocardiopsis sp. YIM 64613','species'),(1496981,2013,'Nocardiopsis sp. YIM 64617','species'),(1496982,1847,'Pseudonocardia sp. YIM 64697','species'),(1496983,1847,'Pseudonocardia sp. YIM 64716','species'),(1496984,1847,'Pseudonocardia sp. YIM 64743','species'),(1496985,1847,'Pseudonocardia sp. YIM 64819','species'),(1496986,1827,'Rhodococcus sp. YIM 64529','species'),(1496987,1827,'Rhodococcus sp. YIM 64625','species'),(1496988,1827,'Rhodococcus sp. YIM 64647','species'),(1496989,1827,'Rhodococcus sp. YIM 64650','species'),(1496990,1827,'Rhodococcus sp. YIM 64703','species'),(1496991,1827,'Rhodococcus sp. YIM 64728','species'),(1496992,1827,'Rhodococcus sp. YIM 64749','species'),(1496993,1827,'Rhodococcus sp. YIM 64782','species'),(1496994,1827,'Rhodococcus sp. YIM 64817','species'),(1496995,1827,'Rhodococcus sp. YIM 64842','species'),(1496996,283810,'Stackebrandtia sp. YIM 64602','species'),(1496997,1883,'Streptomyces sp. YIM 64548','species'),(1496998,1883,'Streptomyces sp. YIM 64583','species'),(1496999,1883,'Streptomyces sp. YIM 64623','species'),(1497000,1883,'Streptomyces sp. YIM 64689','species'),(1497001,1883,'Streptomyces sp. YIM 64706','species'),(1497002,1883,'Streptomyces sp. YIM 64707','species'),(1497003,1883,'Streptomyces sp. YIM 64712','species'),(1497004,1883,'Streptomyces sp. YIM 64729','species'),(1497005,1883,'Streptomyces sp. YIM 64739','species'),(1497006,1883,'Streptomyces sp. YIM 64758','species'),(1497007,1883,'Streptomyces sp. YIM 64771','species'),(1497008,1883,'Streptomyces sp. YIM 64828','species'),(1497009,1883,'Streptomyces sp. YIM 64832','species'),(1497010,38220,'Coelogyne flavida','species'),(1497011,469,'Acinetobacter sp. NF130815161A(213)','species'),(1497012,203864,'Cryptosporidium sp. VAS-2014','species'),(1497013,203864,'Cryptosporidium sp. VAS-2014b','species'),(1497014,80671,'Tylopilus sp. SS-2014','species'),(1497015,5800,'Eimeria paludosa','species'),(1497016,71953,'Inocybe sp. AU60','species'),(1497017,286,'Pseudomonas sp. AP1','species'),(1497018,469,'Acinetobacter sp. S15','species'),(1497019,363800,'Leishmania aethiopica RNA virus','species'),(1497020,1501145,'Neosynechococcus sphagnicola sy1','no rank'),(1497021,489821,'Norovirus Hu/GII.4/Airv_B1_R15/2012/Gothenburg/Sweden','no rank'),(1497022,489821,'Norovirus Hu/GII.4/Airv_C1_R10/2012/Gothenburg/Sweden','no rank'),(1497023,489821,'Norovirus Hu/GII.4/Dust_A1_R10/2012/Gothenburg/Sweden','no rank'),(1497024,489821,'Norovirus Hu/GII.4/Dust_A1_R11/2012/Gothenburg/Sweden','no rank'),(1497025,489821,'Norovirus Hu/GII.4/Dust_A1_R12/2012/Gothenburg/Sweden','no rank'),(1497026,489821,'Norovirus Hu/GII.4/Dust_A1_R13/2012/Gothenburg/Sweden','no rank'),(1497027,489821,'Norovirus Hu/GII.4/Dust_A1_R14/2012/Gothenburg/Sweden','no rank'),(1497028,489821,'Norovirus Hu/GII.4/Dust_A1_R15/2012/Gothenburg/Sweden','no rank'),(1497029,489821,'Norovirus Hu/GII.4/Dust_A1_R17/2012/Gothenburg/Sweden','no rank'),(1497030,489821,'Norovirus Hu/GII.4/Dust_A1_R18/2012/Gothenburg/Sweden','no rank'),(1497031,489821,'Norovirus Hu/GII.4/P1/2012/Gothenburg/Sweden','no rank'),(1497032,489821,'Norovirus Hu/GII.4/P10/2012/Gothenburg/Sweden','no rank'),(1497033,489821,'Norovirus Hu/GII.4/P11/2012/Gothenburg/Sweden','no rank'),(1497034,489821,'Norovirus Hu/GII.4/P12/2012/Gothenburg/Sweden','no rank'),(1497035,489821,'Norovirus Hu/GII.4/P13/2012/Gothenburg/Sweden','no rank'),(1497036,489821,'Norovirus Hu/GII.4/P14/2012/Gothenburg/Sweden','no rank'),(1497037,489821,'Norovirus Hu/GII.4/P16/2012/Gothenburg/Sweden','no rank'),(1497038,489821,'Norovirus Hu/GII.4/P17/2012/Gothenburg/Sweden','no rank'),(1497039,489821,'Norovirus Hu/GII.4/P19/2012/Gothenburg/Sweden','no rank'),(1497040,489821,'Norovirus Hu/GII.4/P2/2012/Gothenburg/Sweden','no rank'),(1497041,489821,'Norovirus Hu/GII.4/P20/2012/Gothenburg/Sweden','no rank'),(1497042,489821,'Norovirus Hu/GII.4/P21/2012/Gothenburg/Sweden','no rank'),(1497043,489821,'Norovirus Hu/GII.4/P22/2012/Gothenburg/Sweden','no rank'),(1497044,489821,'Norovirus Hu/GII.4/P23/2012/Gothenburg/Sweden','no rank'),(1497045,489821,'Norovirus Hu/GII.4/P25/2012/Gothenburg/Sweden','no rank'),(1497046,489821,'Norovirus Hu/GII.4/P26/2012/Gothenburg/Sweden','no rank'),(1497047,489821,'Norovirus Hu/GII.4/P28/2012/Gothenburg/Sweden','no rank'),(1497048,489821,'Norovirus Hu/GII.4/P29/2012/Gothenburg/Sweden','no rank'),(1497049,489821,'Norovirus Hu/GII.4/P3/2012/Gothenburg/Sweden','no rank'),(1497050,489821,'Norovirus Hu/GII.4/P30/2012/Gothenburg/Sweden','no rank'),(1497051,489821,'Norovirus Hu/GII.4/P31/2012/Gothenburg/Sweden','no rank'),(1497052,489821,'Norovirus Hu/GII.4/P32/2012/Gothenburg/Sweden','no rank'),(1497053,489821,'Norovirus Hu/GII.4/P33/2012/Gothenburg/Sweden','no rank'),(1497054,489821,'Norovirus Hu/GII.4/P34/2012/Gothenburg/Sweden','no rank'),(1497055,489821,'Norovirus Hu/GII.4/P35/2012/Gothenburg/Sweden','no rank'),(1497056,489821,'Norovirus Hu/GII.4/P36/2012/Gothenburg/Sweden','no rank'),(1497057,489821,'Norovirus Hu/GII.4/P37/2012/Gothenburg/Sweden','no rank'),(1497058,489821,'Norovirus Hu/GII.4/P38/2012/Gothenburg/Sweden','no rank'),(1497059,489821,'Norovirus Hu/GII.4/P39/2012/Gothenburg/Sweden','no rank'),(1497060,489821,'Norovirus Hu/GII.4/P4/2012/Gothenburg/Sweden','no rank'),(1497061,489821,'Norovirus Hu/GII.4/P40/2012/Gothenburg/Sweden','no rank'),(1497062,489821,'Norovirus Hu/GII.4/P41/2012/Gothenburg/Sweden','no rank'),(1497063,489821,'Norovirus Hu/GII.4/P42/2012/Gothenburg/Sweden','no rank'),(1497064,489821,'Norovirus Hu/GII.4/P43/2012/Gothenburg/Sweden','no rank'),(1497065,489821,'Norovirus Hu/GII.4/P44/2012/Gothenburg/Sweden','no rank'),(1497066,489821,'Norovirus Hu/GII.4/P45/2012/Gothenburg/Sweden','no rank'),(1497067,489821,'Norovirus Hu/GII.4/P46/2012/Gothenburg/Sweden','no rank'),(1497068,489821,'Norovirus Hu/GII.4/P47/2012/Gothenburg/Sweden','no rank'),(1497069,489821,'Norovirus Hu/GII.4/P48/2012/Gothenburg/Sweden','no rank'),(1497070,489821,'Norovirus Hu/GII.4/P49/2012/Gothenburg/Sweden','no rank'),(1497071,489821,'Norovirus Hu/GII.4/P52/2012/Gothenburg/Sweden','no rank'),(1497072,489821,'Norovirus Hu/GII.4/P53/2012/Gothenburg/Sweden','no rank'),(1497073,489821,'Norovirus Hu/GII.4/P54/2012/Gothenburg/Sweden','no rank'),(1497074,489821,'Norovirus Hu/GII.4/P55/2012/Gothenburg/Sweden','no rank'),(1497075,489821,'Norovirus Hu/GII.4/P56/2012/Gothenburg/Sweden','no rank'),(1497076,489821,'Norovirus Hu/GII.4/P57/2012/Gothenburg/Sweden','no rank'),(1497077,489821,'Norovirus Hu/GII.4/P58/2012/Gothenburg/Sweden','no rank'),(1497078,489821,'Norovirus Hu/GII.4/P59/2012/Gothenburg/Sweden','no rank'),(1497079,489821,'Norovirus Hu/GII.4/P6/2012/Gothenburg/Sweden','no rank'),(1497080,489821,'Norovirus Hu/GII.4/P60/2012/Gothenburg/Sweden','no rank'),(1497081,489821,'Norovirus Hu/GII.4/P61/2012/Gothenburg/Sweden','no rank'),(1497082,489821,'Norovirus Hu/GII.4/P62/2012/Gothenburg/Sweden','no rank'),(1497083,489821,'Norovirus Hu/GII.4/P63/2012/Gothenburg/Sweden','no rank'),(1497084,489821,'Norovirus Hu/GII.4/P64/2012/Gothenburg/Sweden','no rank'),(1497085,489821,'Norovirus Hu/GII.4/P65/2012/Gothenburg/Sweden','no rank'),(1497086,489821,'Norovirus Hu/GII.4/P8/2012/Gothenburg/Sweden','no rank'),(1497087,489821,'Norovirus Hu/GII.4/P9/2012/Gothenburg/Sweden','no rank'),(1497088,489821,'Norovirus Hu/GII.4/Ptab_B1_R15/2012/Gothenburg/Sweden','no rank'),(1497089,489821,'Norovirus Hu/GII.4/Ptab_C1_R7/2012/Gothenburg/Sweden','no rank'),(1497090,489821,'Norovirus Hu/GII.4/VT-B3-R6/2012/Gothenburg/Sweden','no rank'),(1497091,489821,'Norovirus Hu/GII.4/Vt_A1_R10/2012/Gothenburg/Sweden','no rank'),(1497092,489821,'Norovirus Hu/GII.4/Vt_A1_R11/2012/Gothenburg/Sweden','no rank'),(1497093,489821,'Norovirus Hu/GII.4/Vt_B2_R15/2012/Gothenburg/Sweden','no rank'),(1497094,489821,'Norovirus Hu/GII.4/whb_B1_R15/2012/Gothenburg/Sweden','no rank'),(1497095,489821,'Norovirus Hu/GII.4/whb_C1_R7/2012/Gothenburg/Sweden','no rank'),(1497096,499193,'Norovirus Hu/GII.6/P27/2012/Gothenburg/Sweden','no rank'),(1497097,279890,'Acanthamoeba sp. VJM-2014','species'),(1497098,286,'Pseudomonas sp. CIM_WSS06','species'),(1497099,1883,'Streptomyces sp. CIM_WSS03','species'),(1497100,1883,'Streptomyces sp. CIM_WSS04','species'),(1497101,32504,'Lethrinops lethrinus','species'),(1497102,32504,'Lethrinops sp. \'Chilingali\'','species'),(1497103,195618,'Laeops lanceolata','species'),(1497104,94240,'Psettodes cf. erumei MAC-2104','species'),(1497105,15644,'Melica geyeri','species'),(1497106,15644,'Melica diffusa','species'),(1497107,15644,'Melica harfordii','species'),(1497108,15644,'Melica racemosa','species'),(1497109,15644,'Melica subulata','species'),(1497110,3328,'Picea glauca x P. engelmannii x P. sitchensis','species'),(1497111,5506,'Fusarium sp. CIM_WSR02','species'),(1497112,35719,'Thielavia sp. CIM_WSR01','species'),(1497113,5543,'Trichoderma sp. UMAS SD20','species'),(1497114,1813,'Amycolatopsis sp. B426','species'),(1497115,1707,'Cellulomonas sp. B419','species'),(1497116,59732,'Chryseobacterium sp. B319','species'),(1497117,36866,'Enterobacteriaceae bacterium B98','species'),(1497118,551,'Erwinia sp. B15','species'),(1497119,551,'Erwinia sp. B209','species'),(1497120,551,'Erwinia sp. B304','species'),(1497121,551,'Erwinia sp. B306','species'),(1497122,551,'Erwinia sp. B312','species'),(1497123,551,'Erwinia sp. B44','species'),(1497124,568,'Hafnia sp. B315','species'),(1497125,33882,'Microbacterium sp. B120','species'),(1497126,33882,'Microbacterium sp. B138','species'),(1497127,44249,'Paenibacillus sp. B135','species'),(1497128,44249,'Paenibacillus sp. B62','species'),(1497129,286,'Pseudomonas sp. B109','species'),(1497130,286,'Pseudomonas sp. B113','species'),(1497131,286,'Pseudomonas sp. B116','species'),(1497132,286,'Pseudomonas sp. B129','species'),(1497133,286,'Pseudomonas sp. B140','species'),(1497134,286,'Pseudomonas sp. B144','species'),(1497135,286,'Pseudomonas sp. B145','species'),(1497136,286,'Pseudomonas sp. B212','species'),(1497137,286,'Pseudomonas sp. B218','species'),(1497138,286,'Pseudomonas sp. B219','species'),(1497139,286,'Pseudomonas sp. B305','species'),(1497140,286,'Pseudomonas sp. B316','species'),(1497141,286,'Pseudomonas sp. B321','species'),(1497142,286,'Pseudomonas sp. B322','species'),(1497143,286,'Pseudomonas sp. B323','species'),(1497144,286,'Pseudomonas sp. B325','species'),(1497145,286,'Pseudomonas sp. B327','species'),(1497146,286,'Pseudomonas sp. B330','species'),(1497147,286,'Pseudomonas sp. B331','species'),(1497148,286,'Pseudomonas sp. B332','species'),(1497149,286,'Pseudomonas sp. B416','species'),(1497150,286,'Pseudomonas sp. B420','species'),(1497151,286,'Pseudomonas sp. B82','species'),(1497152,286,'Pseudomonas sp. B85','species'),(1497153,286,'Pseudomonas sp. B86','species'),(1497154,286,'Pseudomonas sp. B90','species'),(1497155,286,'Pseudomonas sp. B93','species'),(1497156,1827,'Rhodococcus sp. B126','species'),(1497157,1827,'Rhodococcus sp. B211','species'),(1497158,1883,'Streptomyces sp. B403','species'),(1497159,1883,'Streptomyces sp. B404','species'),(1497160,1883,'Streptomyces sp. B405','species'),(1497161,1883,'Streptomyces sp. B407','species'),(1497162,1883,'Streptomyces sp. B408','species'),(1497163,1883,'Streptomyces sp. B409','species'),(1497164,1883,'Streptomyces sp. B411','species'),(1497165,1883,'Streptomyces sp. B414','species'),(1497166,1883,'Streptomyces sp. B422','species'),(1497167,1883,'Streptomyces sp. B423','species'),(1497168,1883,'Streptomyces sp. B424','species'),(1497169,1883,'Streptomyces sp. B425','species'),(1497170,1883,'Streptomyces sp. B427','species'),(1497171,1883,'Streptomyces sp. B429','species'),(1497172,1883,'Streptomyces sp. B431','species'),(1497173,1883,'Streptomyces sp. B433','species'),(1497174,1883,'Streptomyces sp. B435','species'),(1497175,379,'Rhizobium sp. CAS','species'),(1497176,86661,'Bacillus sp. B107','species'),(1497177,86661,'Bacillus sp. B318','species'),(1497178,86661,'Bacillus sp. B40','species'),(1497179,86661,'Bacillus sp. B47','species'),(1497180,86661,'Bacillus sp. B48','species'),(1497181,86661,'Bacillus sp. B92','species'),(1497182,86661,'Bacillus sp. B36(2014)','species'),(1497183,86661,'Bacillus sp. B37(2014)','species'),(1497184,86661,'Bacillus sp. B42(2014)','species'),(1497185,86661,'Bacillus sp. B8(2014b)','species'),(1497186,114727,'Influenza A virus (A/Habana/1367/2013(H1N1))','no rank'),(1497187,114727,'Influenza A virus (A/Habana/1422/2013(H1N1))','no rank'),(1497188,114727,'Influenza A virus (A/Habana/1565/2013(H1N1))','no rank'),(1497189,114727,'Influenza A virus (A/Habana/1590/2013(H1N1))','no rank'),(1497190,119210,'Influenza A virus (A/Habana/1643/2013(H3N2))','no rank'),(1497191,119210,'Influenza A virus (A/Habana/1678/2013(H3N2))','no rank'),(1497192,119210,'Influenza A virus (A/Habana/1735/2013(H3N2))','no rank'),(1497193,119210,'Influenza A virus (A/Habana/1763/2013(H3N2))','no rank'),(1497194,119210,'Influenza A virus (A/Habana/1807/2013(H3N2))','no rank'),(1497195,119210,'Influenza A virus (A/Habana/1839/2013(H3N2))','no rank'),(1497196,119210,'Influenza A virus (A/Habana/1984/2013(H3N2))','no rank'),(1497197,119210,'Influenza A virus (A/Habana/2081/2013(H3N2))','no rank'),(1497198,119210,'Influenza A virus (A/Habana/2094/2013(H3N2))','no rank'),(1497199,119210,'Influenza A virus (A/Habana/2145/2013(H3N2))','no rank'),(1497200,119210,'Influenza A virus (A/Habana/2286/2013(H3N2))','no rank'),(1497201,119210,'Influenza A virus (A/Habana/2287/2013(H3N2))','no rank'),(1497202,119210,'Influenza A virus (A/Habana/2290/2013(H3N2))','no rank'),(1497203,119210,'Influenza A virus (A/Habana/2495/2013(H3N2))','no rank'),(1497204,119210,'Influenza A virus (A/Habana/2496/2013(H3N2))','no rank'),(1497205,119210,'Influenza A virus (A/Habana/2501/2013(H3N2))','no rank'),(1497206,119210,'Influenza A virus (A/Habana/2554/2013(H3N2))','no rank'),(1497207,119210,'Influenza A virus (A/Habana/2559/2013(H3N2))','no rank'),(1497208,119210,'Influenza A virus (A/Habana/2561/2013(H3N2))','no rank'),(1497209,119210,'Influenza A virus (A/Habana/2669/2013(H3N2))','no rank'),(1497210,119210,'Influenza A virus (A/Habana/2675/2013(H3N2))','no rank'),(1497211,119210,'Influenza A virus (A/Habana/2681/2013(H3N2))','no rank'),(1497212,119210,'Influenza A virus (A/Habana/2685/2013(H3N2))','no rank'),(1497213,119210,'Influenza A virus (A/Habana/2709/2013(H3N2))','no rank'),(1497214,119210,'Influenza A virus (A/Habana/2711/2013(H3N2))','no rank'),(1497215,114727,'Influenza A virus (A/Habana/4623/2013(H1N1))','no rank'),(1497216,114727,'Influenza A virus (A/Habana/4624/2013(H1N1))','no rank'),(1497217,114727,'Influenza A virus (A/Habana/4626/2013(H1N1))','no rank'),(1497218,114727,'Influenza A virus (A/Habana/4631/2013(H1N1))','no rank'),(1497219,11520,'Influenza B virus (B/Habana/15/2014)','no rank'),(1497220,11520,'Influenza B virus (B/Habana/16/2014)','no rank'),(1497221,11520,'Influenza B virus (B/Habana/19/2014)','no rank'),(1497222,11520,'Influenza B virus (B/Habana/3550/2013)','no rank'),(1497223,11520,'Influenza B virus (B/Habana/3846/2013)','no rank'),(1497224,11520,'Influenza B virus (B/Habana/3935/2013)','no rank'),(1497225,11520,'Influenza B virus (B/Habana/3938/2013)','no rank'),(1497226,11520,'Influenza B virus (B/Habana/3951/2013)','no rank'),(1497227,11520,'Influenza B virus (B/Habana/4/2014)','no rank'),(1497228,11520,'Influenza B virus (B/Habana/4008/2013)','no rank'),(1497229,11520,'Influenza B virus (B/Habana/4048/2013)','no rank'),(1497230,11520,'Influenza B virus (B/Habana/4072/2013)','no rank'),(1497231,11520,'Influenza B virus (B/Habana/4090/2013)','no rank'),(1497232,11520,'Influenza B virus (B/Habana/4104/2013)','no rank'),(1497233,11520,'Influenza B virus (B/Habana/4115/2013)','no rank'),(1497234,11520,'Influenza B virus (B/Habana/4122/2013)','no rank'),(1497235,11520,'Influenza B virus (B/Habana/4166/2013)','no rank'),(1497236,11520,'Influenza B virus (B/Habana/4181/2013)','no rank'),(1497237,11520,'Influenza B virus (B/Habana/4205/2013)','no rank'),(1497238,11520,'Influenza B virus (B/Habana/4222/2013)','no rank'),(1497239,11520,'Influenza B virus (B/Habana/4225/2013)','no rank'),(1497240,11520,'Influenza B virus (B/Habana/4226/2013)','no rank'),(1497241,11520,'Influenza B virus (B/Habana/4239/2013)','no rank'),(1497242,11520,'Influenza B virus (B/Habana/4250/2013)','no rank'),(1497243,11520,'Influenza B virus (B/Habana/4252/2013)','no rank'),(1497244,11520,'Influenza B virus (B/Habana/4254/2013)','no rank'),(1497245,11520,'Influenza B virus (B/Habana/4730/2013)','no rank'),(1497246,11520,'Influenza B virus (B/Habana/4731/2013)','no rank'),(1497247,11520,'Influenza B virus (B/Habana/4739/2013)','no rank'),(1497248,11520,'Influenza B virus (B/Habana/4749/2013)','no rank'),(1497250,1883,'Streptomyces sp. Bts 2','species'),(1497251,1386,'Bacillus sp. Bts3a','species'),(1497252,1883,'Streptomyces sp. Bts 5','species'),(1497253,44249,'Paenibacillus sp. Bts 8','species'),(1497254,1386,'Bacillus sp. Bts 9','species'),(1497255,357,'Agrobacterium sp. Bts 13','species'),(1497256,2053,'Gordonia sp. Bts 16','species'),(1497257,1279,'Staphylococcus sp. Bts 21b','species'),(1497258,507,'Alcaligenes sp. BAB-2756','species'),(1497259,111142,'Alishewanella sp. BAB-3017','species'),(1497260,1386,'Bacillus sp. BAB-2598','species'),(1497261,1386,'Bacillus sp. BAB-2653','species'),(1497262,1386,'Bacillus sp. BAB-2612','species'),(1497263,1386,'Bacillus sp. BAB-2662','species'),(1497264,1386,'Bacillus sp. BAB-3010','species'),(1497265,1386,'Bacillus sp. BAB-2737','species'),(1497266,1386,'Bacillus sp. BAB-2658','species'),(1497267,1386,'Bacillus sp. BAB-2584','species'),(1497268,1386,'Bacillus sp. BAB-2579','species'),(1497269,1386,'Bacillus sp. BAB-3013','species'),(1497270,1386,'Bacillus sp. san1','species'),(1497271,1386,'Bacillus sp. BAB-2713','species'),(1497272,1386,'Bacillus sp. BAB-3014','species'),(1497273,1386,'Bacillus sp. BAB-2664','species'),(1497274,1386,'Bacillus sp. BAB-2594','species'),(1497275,1386,'Bacillus sp. BAB-2589','species'),(1497276,1386,'Bacillus sp. BAB-2586','species'),(1497277,1386,'Bacillus sp. BAB-3011','species'),(1497278,1386,'Bacillus sp. BAB-2597','species'),(1497279,1386,'Bacillus sp. BAB-2729','species'),(1497280,1386,'Bacillus sp. BAB-2600','species'),(1497281,1386,'Bacillus sp. BAB-2657','species'),(1497282,413496,'Cronobacter sp. BAB-3012','species'),(1497283,129337,'Geobacillus sp. BAB-2740','species'),(1497284,400634,'Lysinibacillus sp. BAB-2604','species'),(1497285,49928,'bacterium BAB-3019','species'),(1497286,286,'Pseudomonas sp. BAB-2726','species'),(1497287,1279,'Staphylococcus sp. BAB-2578','species'),(1497288,40323,'Stenotrophomonas sp. BAB-2702','species'),(1497289,347533,'Zobellella sp. BAB-3009','species'),(1497290,347533,'Zobellella sp. BAB-3016','species'),(1497291,49928,'Bacterium BAB-3008','species'),(1497292,49928,'Bacterium BAB-2735','species'),(1497293,49928,'Bacterium BAB-3015','species'),(1497294,49928,'Bacterium BAB-2722','species'),(1497296,1328964,'Baoris leechii','species'),(1497297,218705,'Parnara apostata','species'),(1497298,218706,'Parnara guttata guttata','subspecies'),(1497299,218706,'Parnara guttata mangala','subspecies'),(1497300,218747,'Pelopidas sinensis','species'),(1497301,450360,'Plakina sp. JACB-2014','species'),(1497302,86044,'Plakortis albicans','species'),(1497303,66331,'Dianous fellowesi','species'),(1497304,66331,'Dianous fengtingae','species'),(1497305,295611,'Stenus intermedius','species'),(1497308,36065,'Cantharellus aff. congolensis BB 06.176','species'),(1497309,36065,'Cantharellus aff. congolensis BB 06.197','species'),(1497310,36065,'Cantharellus aff. decolorans BB 06.146','species'),(1497311,36065,'Cantharellus aff. decolorans BB 08.243','species'),(1497312,36065,'Cantharellus aff. decolorans BB 08.278','species'),(1497313,36065,'Cantharellus sp. BB 06.179','species'),(1497314,36065,'Cantharellus sp. BB 06.180','species'),(1497315,36065,'Cantharellus aff. subcyanoxanthus BB 98.014','species'),(1497316,36065,'Cantharellus aff. tanzanicus BB 06.148','species'),(1497317,36065,'Cantharellus aff. tanzanicus BB 06.149','species'),(1497319,301513,'Homidia anhuiensis','species'),(1497320,301513,'Homidia formosana','species'),(1497321,301513,'Homidia laha','species'),(1497322,301513,'Homidia latifolia','species'),(1497323,301513,'Homidia fascia','species'),(1497324,301513,'Homidia phjongjangica','species'),(1497325,301513,'Homidia similis','species'),(1497326,301513,'Homidia tiantaiensis','species'),(1497333,127230,'Hypothyris leprieuri','species'),(1497334,64444,'Melinaea ethra','species'),(1497335,127248,'Oleria flora','species'),(1497336,7688,'Parastichopus regalis','species'),(1497337,469,'Acinetobacter sp. SM1B','species'),(1497338,1663,'Arthrobacter sp. SMR3','species'),(1497339,57493,'Kocuria sp. SM10B','species'),(1497340,33882,'Microbacterium sp. SMR1','species'),(1497341,62104,'Pseudomonas sp. enrichment culture clone PF1','species'),(1497342,62104,'Pseudomonas sp. enrichment culture clone PF2','species'),(1497343,62104,'Pseudomonas sp. enrichment culture clone PF3','species'),(1497346,201174,'Thermoleophilia','class'),(1497347,97051,'Cinara aff. piceae 2879','species'),(1497348,97051,'Cinara aff. piceae 2880','species'),(1497349,97051,'Cinara aff. piceae 2903a','species'),(1497350,97051,'Cinara aff. piceae 2914','species'),(1497351,97051,'Cinara aff. piceae 2972','species'),(1497352,97051,'Cinara aff. coloradensis 3048','species'),(1497353,97051,'Cinara nr. guadarramae 2829','species'),(1497354,97051,'Cinara pseudotsugae','species'),(1497355,97051,'Cinara sp. 2985','species'),(1497356,97051,'Cinara sp. 3009','species'),(1497357,97051,'Cinara sp. 3011','species'),(1497358,97051,'Cinara sp. 3017','species'),(1497359,97051,'Cinara sp. 3046','species'),(1497360,97051,'Cinara sp. 3082','species'),(1497361,97051,'Cinara splendens','species'),(1497362,97051,'Cinara sp. engelmanniensis/bonica 2904','species'),(1497363,97051,'Cinara sp. engelmanniensis/bonica 2908','species'),(1497364,97051,'Cinara sp. murrayanae/medispinosa 3065','species'),(1497365,97051,'Cinara sp. obscura/sitchensis 2902','species'),(1497366,97051,'Cinara sp. obscura/sitchensis 2910','species'),(1497367,97051,'Cinara sp. obscura/sitchensis 2911','species'),(1497368,97051,'Cinara sp. obscura/sitchensis 2913b','species'),(1497369,85947,'Didymosphaeria rubi-ulmifolii','species'),(1497370,6490,'Conus sp. NP-2014','species'),(1497371,286710,'Chinavia','genus'),(1497372,1497371,'Chinavia ubica','species'),(1497373,5543,'Trichoderma applanatum','species'),(1497374,5543,'Trichoderma eijii','species'),(1497375,5543,'Trichoderma oligosporum','species'),(1497376,5543,'Trichoderma sinoluteum','species'),(1497377,5543,'Trichoderma sp. WYZ-2014e','species'),(1497378,5543,'Trichoderma sp. WYZ-2014f','species'),(1497379,5182,'Hymenoscyphus globus','species'),(1497380,5182,'Hymenoscyphus himalayensis','species'),(1497381,5182,'Hymenoscyphus jinggangensis','species'),(1497382,5182,'Hymenoscyphus scutuloides','species'),(1497383,5182,'Hymenoscyphus sinicus','species'),(1497384,5182,'Hymenoscyphus sp. WYZ-2014a','species'),(1497386,5182,'Hymenoscyphus sp. WYZ-2014c','species'),(1497387,5182,'Hymenoscyphus sp. WYZ-2014d','species'),(1497388,5182,'Hymenoscyphus sp. WYZ-2014e','species'),(1497389,5182,'Hymenoscyphus sp. WYZ-2014f','species'),(1497390,5182,'Hymenoscyphus sp. WYZ-2014g','species'),(1497391,344005,'New Jersey polyomavirus-2013','species'),(1497392,170905,'Ornithophila','genus'),(1497393,1497392,'Ornithophila gestroi','species'),(1497395,1163,'Anabaena sp. Syke748','species'),(1497396,2029,'Kibdelosporangium sp. XMU 506','species'),(1497398,35127,'Thalassiosira cf. hispida IAL-2014a','species'),(1497399,35127,'Thalassiosira aff. guillardii IAL-2014','species'),(1497400,35127,'Thalassiosira cf. hispida IAL-2014b','species'),(1497404,35127,'Thalassiosira cf. kushirensis IAL-2014','species'),(1497405,35127,'Thalassiosira aff. minima IAL-2014','species'),(1497406,2842,'Skeletonema aff. japonicum IAL-2014','species'),(1497407,358711,'Komvophoron hindakii','species'),(1497408,443637,'Shionodiscus sp. IAL-2014','species'),(1497419,6696,'Macrobrachium snpurii','species'),(1497420,6696,'Macrobrachium prabhakarani','species'),(1497421,6696,'Macrobrachium abrahami','species'),(1497422,6696,'Macrobrachium sp. VU-2014a','species'),(1497423,323723,'Babesia sp. JPM-2014','species'),(1497424,228014,'Hepatozoon sp. JPM-2014','species'),(1497425,29278,'Fluorescent reporter vector pmKATE2rrnB','species'),(1497426,48611,'Johansenia','genus'),(1497428,5507,'Fusarium oxysporum f. sp. cumini','no rank'),(1497429,5052,'Aspergillus sp. SMLF7','species'),(1497430,219829,'Plasmodium sp. PAMIT01','species'),(1497431,6411,'Helobdella sp. RKBP-2014','species'),(1497432,196016,'Parribacus caledonicus','species'),(1497433,176114,'Microgale gymnorhyncha','species'),(1497434,336871,'Rodent paramyxovirus','species'),(1497435,336871,'Tenrec paramyxovirus','species'),(1497436,336871,'Soricidae paramyxovirus','species'),(1497437,1091508,'Casinycteris campomaanensis','species'),(1497438,1001562,'Scotonycteris ophiodon','species'),(1497439,633652,'Batrachium pekinense','species'),(1497440,48010,'Oecomys sp. RVP-2014','species'),(1497441,46984,'Adonis brevistyla','species'),(1497442,3449,'Caltha palustris var. barthei','varietas'),(1497443,3449,'Caltha palustris var. sibirica','varietas'),(1497444,3449,'Caltha palustris var. umbrosa','varietas'),(1497445,3448,'Caltha rubriflora','species'),(1497446,3448,'Caltha sinogracilis','species'),(1497447,3445,'Ranunculus potaninii','species'),(1497449,78532,'Trigonella geminiflora','species'),(1497450,3877,'Medicago persica','species'),(1497451,139836,'Radula sp. Schaefer-Verwimp & al. HSV 24260/B','species'),(1497452,139836,'Radula sp. Theo Arts RSA09/10','species'),(1497453,139836,'Radula cf. subinflata ND-2014','species'),(1497455,1079112,'Ilyonectria sp. ACK-10268','species'),(1497475,42367,'Hirsutella sp. NBRC 103840','species'),(1497476,42367,'Hirsutella sp. NBRC 103844','species'),(1497477,150362,'Polycephalomyces sp. NBRC 110394','species'),(1497478,89443,'fungal sp. UZ177/10','species'),(1497479,89443,'fungal sp. UZ291/10','species'),(1497481,89443,'fungal sp. UZ517','species'),(1497482,89443,'fungal sp. UZ529/10','species'),(1497483,89443,'fungal sp. UZ544/10','species'),(1497484,55180,'Guignardia sp. UZ545/10','species'),(1497485,89443,'fungal sp. UZ586','species'),(1497486,326606,'Annulohypoxylon sp. UZ588','species'),(1497487,89443,'fungal sp. UZ592/10','species'),(1497490,37991,'Xylaria sp. UZ634','species'),(1497491,34474,'Fomitopsis sp. UZ661/10','species'),(1497492,89443,'fungal sp. UZ662/10','species'),(1497493,89443,'fungal sp. UZ663/10','species'),(1497494,5598,'Alternaria sp. AN-2014','species'),(1497495,986074,'Lasiodiplodia sp. enrichment culture clone WCP1','species'),(1497496,1386,'Bacillus sp. SM1S','species'),(1497497,53457,'Janibacter sp. SM4B','species'),(1497498,86795,'Marmoricola sp. SM3B','species'),(1497499,286,'Pseudomonas sp. bIp-2','species'),(1497500,1497346,'environmental samples','no rank'),(1497501,1497500,'uncultured Thermoleophilia bacterium','species'),(1497502,109459,'environmental samples','no rank'),(1497503,1497502,'uncultured Spironema sp.','species'),(1497504,224461,'environmental samples','no rank'),(1497505,1497504,'uncultured Jahnella sp.','species'),(1497506,379068,'environmental samples','no rank'),(1497507,1497506,'uncultured Galbibacter sp.','species'),(1497508,68287,'Mesorhizobium sp. STM4925','species'),(1497509,49237,'Chaetoceros fallax','species'),(1497510,49237,'Chaetoceros gelidus','species'),(1497511,2132,'Spiroplasma sp. S.mnBY2012','species'),(1497512,5455,'Colletotrichum sp. IVS-2014a','species'),(1497513,5455,'Colletotrichum sp. IVS-2014b','species'),(1497514,5455,'Colletotrichum sp. IVS-2014c','species'),(1497515,114727,'Influenza A virus (A/Shiraz/104/2013(H1N1))','no rank'),(1497516,114727,'Influenza A virus (A/Shiraz/3/2013(H1N1))','no rank'),(1497517,114727,'Influenza A virus (A/Shiraz/7/2013(H1N1))','no rank'),(1497518,114727,'Influenza A virus (A/Shiraz/87/2013(H1N1))','no rank'),(1497519,114727,'Influenza A virus (A/Shiraz/93/2013(H1N1))','no rank'),(1497520,114727,'Influenza A virus (A/Shiraz/94/2013(H1N1))','no rank'),(1497521,29278,'Binary vector pIPKb027','species'),(1497522,490043,'Norovirus GII/Hu/ESP/2012/GII.P7_GII.6/SanSebastian75500004','no rank'),(1497523,69278,'Aquamicrobium sp. FpB-1','species'),(1497524,48479,'uncultured bacterium 12-5D','species'),(1497525,48479,'uncultured bacterium 14-4D','species'),(1497526,48479,'uncultured bacterium N27-1E','species'),(1497527,30424,'Emberiza socotrana','species'),(1497528,293213,'Symbiodinium sp. C161','no rank'),(1497529,293213,'Symbiodinium sp. C161a','no rank'),(1497530,293213,'Symbiodinium sp. C162','no rank'),(1497531,293213,'Symbiodinium sp. C165','no rank'),(1497532,293213,'Symbiodinium sp. C166','no rank'),(1497533,293213,'Symbiodinium sp. C1LL','no rank'),(1497534,293213,'Symbiodinium sp. C1kk','no rank'),(1497535,293245,'Symbiodinium sp. C26b','no rank'),(1497536,431157,'Symbiodinium sp. C3nn','no rank'),(1497537,64156,'Megastigmus aff. rosae \'alba\'','species'),(1497538,9891,'Antilocapra americana peninsularis','subspecies'),(1497539,288490,'Rotylenchus sp. KD-sp15','species'),(1497540,953,'Wolbachia endosymbiont of Megastigmus aff. rosae \'alba\'','species'),(1497541,308583,'Aglaophenia cupressina','species'),(1497543,1386,'Bacillus sp. WBUT_C03','species'),(1497544,1386,'Bacillus sp. WBUT_C04','species'),(1497545,1386,'Bacillus sp. WBUT_C07','species'),(1497546,9508,'Ateles fusciceps rufiventris','subspecies'),(1497547,9509,'Ateles geoffroyi azuerensis','subspecies'),(1497548,13134,'Magnetospirillum sp. VITRJS2','species'),(1497549,13134,'Magnetospirillum sp. VITRJS3','species'),(1497550,13134,'Magnetospirillum sp. VITRJS4','species'),(1497552,98651,'environmental samples','no rank'),(1497553,1497552,'uncultured Pedospumella','species'),(1497554,1497552,'uncultured Monas','species'),(1497555,43158,'Lichenostomus cassidix','species'),(1497556,722678,'Lichenostomus melanops melanops','subspecies'),(1497557,722678,'Lichenostomus melanops meltoni','subspecies'),(1497558,722678,'Lichenostomus melanops gippslandicus','subspecies'),(1497559,1109667,'Taifanglania sp. YH-2014','species'),(1497560,3087,'Scenedesmus sp. UTEX 2168','species'),(1497561,3071,'Chlorella parva','species'),(1497562,3071,'Chlorella sp. UTEX 2248','species'),(1497563,3071,'Chlorella sp. UTEX 2068','species'),(1497564,41687,'Scedosporium sp. EM65901','species'),(1497565,5598,'Alternaria sp. ZHB-SX-2013','species'),(1497566,573164,'Picobirnavirus TK/MN/2011','species'),(1497567,54959,'Pestalosphaeria sp. GS-2014','species'),(1497568,361689,'Tomato leaf curl Oman betasatellite','species'),(1497569,391706,'Oenanthe lugens \'syenitica\'','subspecies'),(1497570,391703,'Oenanthe leucura leucura','subspecies'),(1497571,69915,'Maurandya scandens','species'),(1497572,391703,'Oenanthe leucura riggenbachi','subspecies'),(1497573,391710,'Oenanthe picata opistholeuca','subspecies'),(1497574,508193,'Rhizophyllis sp. WES-2014','species'),(1497575,286,'Pseudomonas sp. J1(2013)','species'),(1497576,512125,'Peyssonnelia sp. WES-2014','species'),(1497577,2803,'Waldoia','genus'),(1497578,1497577,'Waldoia antillana','species'),(1497579,1497577,'Waldoia sp. 1 WES-2014','species'),(1497580,1497577,'Waldoia sp. 2 WES-2014','species'),(1497581,31392,'Chondria decipiens','species'),(1497582,49714,'Eremurus x albocitrinus','species'),(1497583,31392,'Chondria littoralis','species'),(1497584,31392,'Chondria sp. WES-2014','species'),(1497585,49928,'bacterium NCr-1','species'),(1497586,49928,'bacterium NCr-10','species'),(1497587,49928,'bacterium NCr-2','species'),(1497588,49928,'bacterium NCr-3','species'),(1497589,49928,'bacterium NCr-4','species'),(1497590,49928,'bacterium NCr-5','species'),(1497591,49928,'bacterium NCr-6','species'),(1497592,49928,'bacterium NCr-7','species'),(1497593,49928,'bacterium NCr-8','species'),(1497594,49928,'bacterium NCr-9','species'),(1497595,49714,'Eremurus inderiensis','species'),(1497596,49714,'Eremurus luteus','species'),(1497597,49714,'Eremurus olgae','species'),(1497598,49714,'Eremurus persicus','species'),(1497599,122943,'Eremurus spectabilis subsp. spectabilis','subspecies'),(1497600,210986,'Eremurus stenophyllus subsp. aurantiacus','subspecies'),(1497601,49714,'Eremurus kaufmannii','species'),(1497602,49695,'Asphodeline dendroides','species'),(1497603,122943,'Eremurus spectabilis subsp. subalbiflorus','subspecies'),(1497604,210986,'Eremurus stenophyllus subsp. stenophyllus','subspecies'),(1497605,49714,'Eremurus kopet-daghensis','species'),(1497606,49714,'Eremurus aitchisonii','species'),(1497607,49697,'Asphodelus fistulosus','species'),(1497608,49697,'Asphodelus acaulis','species'),(1497609,49695,'Asphodeline szovitsii','species'),(1497610,49695,'Asphodeline liburnica','species'),(1497611,85620,'\'Primula acaulis\' yellows phytoplasma','species'),(1497612,374,'Bradyrhizobium sp. AM 7','species'),(1497613,374,'Bradyrhizobium sp. BR 10245','species'),(1497614,374,'Bradyrhizobium sp. BR 10246','species'),(1497615,374,'Bradyrhizobium sp. BR 10247','species'),(1497616,374,'Bradyrhizobium sp. BR 10248','species'),(1497617,374,'Bradyrhizobium sp. BR 10249','species'),(1497618,374,'Bradyrhizobium sp. BR 10250','species'),(1497619,374,'Bradyrhizobium sp. BR 10251','species'),(1497620,374,'Bradyrhizobium sp. BR 10252','species'),(1497621,374,'Bradyrhizobium sp. BR 10253','species'),(1497622,374,'Bradyrhizobium sp. BR 10254','species'),(1497623,6609,'Sepia sp. CL-2014','species'),(1497624,55345,'Duportella sp. JK-2014','species'),(1497625,31392,'Chondria polyrhiza','species'),(1497626,31392,'Chondria atropurpurea','species'),(1497627,1497577,'Waldoia sp. 3 WES-2014','species'),(1497628,1497577,'Waldoia sp. 4 WES-2014','species'),(1497629,5475,'Candida sp. HB19-2','species'),(1497630,63298,'Pseudozyma sp. HB75-4','species'),(1497631,63298,'Pseudozyma sp. HB81-1','species'),(1497632,63298,'Pseudozyma sp. HB84-2','species'),(1497633,63298,'Pseudozyma sp. HB86-1','species'),(1497634,63298,'Pseudozyma sp. HB92-1','species'),(1497635,63298,'Pseudozyma sp. HB94-2','species'),(1497636,63298,'Pseudozyma sp. HB94-7','species'),(1497637,29278,'PIGGY BAC cloning vector PHOME T-1-R','species'),(1497638,31392,'Chondria sp. WES-2014b','species'),(1497639,263156,'Chelator aequabilis','species'),(1497640,263156,'Chelator insignis','species'),(1497641,263156,'Chelator rugosus','species'),(1497642,263160,'Eugerdella theodori','species'),(1497643,106844,'Cryptococcus sp. HB22-2','species'),(1497644,106844,'Cryptococcus sp. HB32-2','species'),(1497645,106844,'Cryptococcus sp. HB18-2','species'),(1497646,106844,'Cryptococcus sp. HB31-3','species'),(1497647,231509,'Rhodotorula sp. HB23-2','species'),(1497648,263155,'Parvochelus','genus'),(1497649,1497648,'Parvochelus russus','species'),(1497650,263156,'Chelator sp. SB-2014','species'),(1497653,1496372,'Pachyphlodes ligericus','species'),(1497654,1496372,'Pachyphlodes sp. 16 RH-2014','species'),(1497655,1496372,'Pachyphlodes sp. 17 RH-2014','species'),(1497656,1496372,'Pachyphlodes sp. 19 RH-2014','species'),(1497657,1496372,'Pachyphlodes sp. 3 RH-2014','species'),(1497658,1496372,'Pachyphlodes sp. 9 RH-2014','species'),(1497660,125832,'Synalpheus aff. brevifrons KMH-2014','species'),(1497662,35079,'Balanoglossus cf. aurantica JTC-2014','species'),(1497663,35079,'Balanoglossus sp. 1 JTC-2014','species'),(1497664,10221,'Unclassified Harrimaniidae','no rank'),(1497665,1497664,'Harrimaniidae sp. n. clade 1 JTC-2014','species'),(1497666,1497664,'Harrimaniidae sp. n. clade 2 JTC-2014','species'),(1497667,1497664,'Harrimaniidae sp. n. clade 3 JTC-2014','species'),(1497668,1497664,'Harrimaniidae sp. n. clade 4 JTC-2014','species'),(1497669,1497664,'Harrimaniidae sp. 5 JTC-2014','species'),(1497670,36327,'Rhabdopleura sp. 1 JTC-2014','species'),(1497671,36327,'Rhabdopleura sp. 2 JTC-2014','species'),(1497672,10222,'Saccoglossus sp. 1 JTC-2014','species'),(1497673,10222,'Saccoglossus sp. 2 JTC-2014','species'),(1497674,1443242,'Schizocardium cf. brasiliense JTC-2014','species'),(1497675,1118803,'Torquaratoridae sp. 1 JTC-2014','species'),(1497676,1118803,'Torquaratoridae sp. 2 JTC-2014','species'),(1497679,1081735,'Listeriaceae bacterium FSL A5-0209','species'),(1497681,1081735,'Listeriaceae bacterium FSL M6-0635','species'),(1497683,218109,'Mensularia sp. LWZ-2014','species'),(1497684,52176,'Mabuya sp. 1 NRPS-2014','species'),(1497685,127232,'Hyalyris juninensis','species'),(1497686,344626,'Episcada hemixanthe','species'),(1497687,218107,'Fomitiporella sp. LWZ-2014','species'),(1497688,52176,'Mabuya sp. 2 NRPS-2014','species'),(1497690,40473,'Phylloporia osmanthi','species'),(1497691,5133,'cf. Nectria sp. V11-234','species'),(1497692,749880,'cf. Stagonosporopsis cucurbitacearum V12-341','species'),(1497693,5598,'Alternaria sp. F106','species'),(1497694,5052,'Aspergillus sp. B103','species'),(1497695,638367,'Beltraniella sp. F105','species'),(1497696,45132,'Botryosphaeria sp. D103','species'),(1497697,57138,'Calonectria sp. F104','species'),(1497698,5455,'Colletotrichum sp. F107','species'),(1497699,4830,'Mucor sp. D105','species'),(1497700,140106,'Neonectria sp. E102','species'),(1497701,5073,'Penicillium sp. A103','species'),(1497702,34399,'Phomopsis sp. C101','species'),(1497703,4842,'Rhizopus sp. D104','species'),(1497704,37991,'Xylaria sp. B101','species'),(1497705,33202,'Paecilomyces sp. E106','species'),(1497706,476694,'Argiolestes amphistylus','species'),(1497707,476694,'Argiolestes muller','species'),(1497708,476730,'Austroargiolestes alpinus','species'),(1497709,476730,'Austroargiolestes brookhousei','species'),(1497710,476730,'Austroargiolestes calcaris','species'),(1497711,476730,'Austroargiolestes christine','species'),(1497712,476776,'Austroargiolestes icteromelas nigrolabiatus','subspecies'),(1497713,476730,'Austroargiolestes isabellae','species'),(1497714,309698,'Griseargiolestes eboracus','species'),(1497715,1407396,'Podolestes buwaldai','species'),(1497716,476776,'Austroargiolestes icteromelas icteromelas','subspecies'),(1497717,1407468,'Metagrion aurantiacum','species'),(1497718,1407468,'Metagrion fornicatum','species'),(1497719,1407468,'Metagrion montivagans','species'),(1497720,1407468,'Metagrion sponsum','species'),(1497721,1407468,'Metagrion subornatum','species'),(1497722,1407469,'Pyrrhargiolestes angulatus','species'),(1497723,1407469,'Pyrrhargiolestes aulicus','species'),(1497724,1407466,'Eoargiolestes','genus'),(1497725,1497724,'Eoargiolestes ochraceus','species'),(1497726,48954,'Lithophyllum sp. 1 JHK-2014','species'),(1497727,48954,'Lithophyllum sp. 2 JHK-2014','species'),(1497728,48954,'Lithophyllum sp. 3 JHK-2014','species'),(1497729,48954,'Lithophyllum sp. 4 JHK-2014','species'),(1497730,48954,'Lithophyllum sp. 5 JHK-2014','species'),(1497731,173113,'Amylascus sp. AQ794771','species'),(1497732,173113,'Amylascus sp. H5626','species'),(1497734,173113,'Amylascus sp. JT26241','species'),(1497735,173113,'Amylascus sp. T26237','species'),(1497736,173113,'Amylascus sp. T26238','species'),(1497737,48598,'Lithothamnion minervae','species'),(1497738,48598,'Lithothamnion sp. 1 JHK-2014','species'),(1497739,48598,'Lithothamnion sp. 2 JHK-2014','species'),(1497740,48598,'Lithothamnion sp. 3 JHK-2014','species'),(1497741,48598,'Lithothamnion sp. 4 JHK-2014','species'),(1497742,48598,'Lithothamnion sp. 5 JHK-2014','species'),(1497743,173453,'Melobesia membranacea','species'),(1497744,48973,'Mesophyllum sp. JHK-2014','species'),(1497745,96236,'Caridina sp. Gulf2','species'),(1497746,96236,'Caridina sp. Leichhardt','species'),(1497747,96236,'Caridina sp. Moyle','species'),(1497748,96236,'Caridina sp. NT2','species'),(1497749,48601,'Phymatolithon sp. JHK-2014','species'),(1497750,89942,'Titanoderma sp. JHK-2014','species'),(1497751,29278,'Cloning vector pUDC082','species'),(1497752,48598,'Lithothamnion sp. JHK-2014','species'),(1497753,646746,'Corallinales sp. JHK-2014a','species'),(1497754,646746,'Corallinales sp. JHK-2014b','species'),(1497755,561,'Escherichia sp. MLS','species'),(1497756,40298,'Bacillales bacterium MLS 2927','species'),(1497757,280806,'Cephaloziella grimsulana','species'),(1497758,280806,'Cephaloziella kiaeri','species'),(1497759,280806,'Cephaloziella massalongii','species'),(1497760,280806,'Cephaloziella sp. VAA-2013a','species'),(1497761,280806,'Cephaloziella sp. VAA-2013b','species'),(1497762,280806,'Cephaloziella subdentata','species'),(1497763,399144,'Cylindrocolea obtusifolia','species'),(1497764,95763,'Frullania appendiculata','species'),(1497765,95763,'Frullania subarctica','species'),(1497766,463574,'Liochlaena sp. VAA-2013a','species'),(1497767,463574,'Liochlaena sp. VAA-2013b','species'),(1497768,56938,'Pallavicinia ambigua','species'),(1497769,56938,'Pallavicinia isoblasta','species'),(1497770,78723,'Cleisostoma williamsonii','species'),(1497771,509125,'environmental samples','no rank'),(1497772,1497771,'uncultured Syzygospora','species'),(1497773,386461,'environmental samples','no rank'),(1497774,1497773,'uncultured Cochlonema','species'),(1497775,5598,'Alternaria sp. JL1g1 SL-2012','species'),(1497776,156430,'Epulorhiza sp. ML01 XZ-2010','species'),(1497777,5506,'Fusarium sp. CK-4 SL-2013','species'),(1497778,5240,'Tulasnella sp. C2Y1 SL-2012','species'),(1497779,89443,'fungal sp. CL01 XZ-2010','species'),(1497783,3511,'Quercus stewardiana','species'),(1497784,4295,'Ilex litseifolia','species'),(1497785,13749,'Vaccinium carlesii','species'),(1497792,570,'Klebsiella sp. D5050','species'),(1497793,570,'Klebsiella sp. F052','species'),(1497794,570,'Klebsiella sp. 1015','species'),(1497795,570,'Klebsiella sp. 919','species'),(1497796,570,'Klebsiella sp. 390','species'),(1497797,570,'Klebsiella sp. 313','species'),(1497798,570,'Klebsiella sp. 2005/49','species'),(1497799,570,'Klebsiella sp. 1754/49','species'),(1497800,570,'Klebsiella sp. 1702/49','species'),(1497801,570,'Klebsiella sp. 2812/50','species'),(1497802,570,'Klebsiella sp. 1680/49','species'),(1497803,570,'Klebsiella sp. 2002/49','species'),(1497804,570,'Klebsiella sp. 5884','species'),(1497805,570,'Klebsiella sp. 5758','species'),(1497806,570,'Klebsiella sp. 5725y','species'),(1497807,570,'Klebsiella sp. 7824','species'),(1497808,570,'Klebsiella sp. 6258','species'),(1497809,570,'Klebsiella sp. 6837','species'),(1497810,570,'Klebsiella sp. 6168','species'),(1497811,570,'Klebsiella sp. 7522','species'),(1497812,570,'Klebsiella sp. 7444','species'),(1497813,570,'Klebsiella sp. 8306','species'),(1497814,570,'Klebsiella sp. 8414','species'),(1497815,570,'Klebsiella sp. 8588','species'),(1497816,570,'Klebsiella sp. 6177','species'),(1497817,570,'Klebsiella sp. 1702','species'),(1497818,570,'Klebsiella sp. 2482','species'),(1497819,570,'Klebsiella sp. 7730','species'),(1497820,570,'Klebsiella sp. 5281','species'),(1497821,570,'Klebsiella sp. 9682','species'),(1497822,570,'Klebsiella sp. 1196','species'),(1497823,570,'Klebsiella sp. 6115','species'),(1497824,570,'Klebsiella sp. 4715/50','species'),(1497825,570,'Klebsiella sp. 1756/51','species'),(1497826,570,'Klebsiella sp. 3985/51','species'),(1497827,570,'Klebsiella sp. 3534/51','species'),(1497828,570,'Klebsiella sp. 636/52','species'),(1497829,570,'Klebsiella sp. 2212/52','species'),(1497830,570,'Klebsiella sp. 4463/52','species'),(1497831,570,'Klebsiella sp. 5710/52','species'),(1497832,570,'Klebsiella sp. 5845/52','species'),(1497833,570,'Klebsiella sp. NCTC 8172','species'),(1497834,570,'Klebsiella sp. 438(3a)','species'),(1497835,570,'Klebsiella sp. 264(1)','species'),(1497836,570,'Klebsiella sp. 265(1)','species'),(1497837,570,'Klebsiella sp. 889','species'),(1497838,570,'Klebsiella sp. 167','species'),(1497839,570,'Klebsiella sp. 4349','species'),(1497840,570,'Klebsiella sp. 1205','species'),(1497841,570,'Klebsiella sp. 371','species'),(1497842,570,'Klebsiella sp. 370','species'),(1497843,570,'Klebsiella sp. 3454-70','species'),(1497844,570,'Klebsiella sp. A1517','species'),(1497845,286,'Pseudomonas sp. B204(2014)','species'),(1497846,286,'Pseudomonas sp. B117(2014)','species'),(1497847,231006,'Trichothecium sp. B-6','species'),(1497848,473783,'Papaya meleira virus','species'),(1497849,114727,'Influenza A virus (A/swine/Kansas/A01377283/2014(H1N1))','no rank'),(1497850,1150992,'Ralstonia phage RS611','no rank'),(1497851,12333,'Bacillus phage SPG24','species'),(1497852,102796,'Influenza A virus (A/chicken/Fujian/FZ02/2011(H9N2))','no rank'),(1497853,119210,'Influenza A virus (A/swine/Illinois/A01509186/2014(H3N2))','no rank'),(1497854,119210,'Influenza A virus (A/swine/Illinois/A01509203/2014(H3N2))','no rank'),(1497855,119210,'Influenza A virus (A/swine/Illinois/A01509209/2014(H3N2))','no rank'),(1497856,114727,'Influenza A virus (A/swine/Minnesota/A01493899/2014(H1N1))','no rank'),(1497857,114727,'Influenza A virus (A/swine/Missouri/A01509467/2014(H1N1))','no rank'),(1497858,114728,'Influenza A virus (A/swine/Nebraska/A01509439/2014(H1N2))','no rank'),(1497859,993557,'Symbiodinium sp. C109','no rank'),(1497861,5052,'Aspergillus sp. FR-F21','species'),(1497862,5052,'Aspergillus sp. SL-F20','species'),(1497863,209473,'Dothideomycetes sp. FR-F8','species'),(1497864,5526,'Humicola sp. SR-F1','species'),(1497865,5182,'Hymenoscyphus sp. SR-F14','species'),(1497866,47817,'Lachnum sp. FL-F2','species'),(1497867,47817,'Lachnum sp. FR-F3','species'),(1497868,55067,'Phaeosphaeria sp. SS-F28','species'),(1497869,2978,'Xanthonemataceae','family'),(1497872,48479,'uncultured bacterium \'pool 3 contig00022\'','species'),(1497873,78537,'actinobacterium BT2JKDS1','species'),(1497874,78537,'actinobacterium BT2ZKDS1','species'),(1497875,78537,'actinobacterium BTJKDS4','species'),(1497876,78537,'actinobacterium FJ3GKDS21','species'),(1497877,78537,'actinobacterium FJ4JKDS9','species'),(1497878,78537,'actinobacterium FJ5JKDS23','species'),(1497879,78537,'actinobacterium FJGKDS8','species'),(1497880,78537,'actinobacterium FJYKDS10','species'),(1497881,78537,'actinobacterium FJYKDS6','species'),(1497882,78537,'actinobacterium FJYKDS7','species'),(1497883,78537,'actinobacterium HM2GKDS23','species'),(1497884,78537,'actinobacterium HM2JKDS10','species'),(1497885,78537,'actinobacterium HM2JKDS12','species'),(1497886,78537,'actinobacterium HM2JKDS9','species'),(1497887,78537,'actinobacterium HM3YKDS8','species'),(1497888,78537,'actinobacterium HMJKDS1','species'),(1497889,78537,'actinobacterium HMYKDS15','species'),(1497890,78537,'actinobacterium ND2ZKDS4','species'),(1497891,78537,'actinobacterium ND2ZKDS5','species'),(1497892,78537,'actinobacterium ND2ZKDS51','species'),(1497893,78537,'actinobacterium NDZKDS15','species'),(1497894,78537,'actinobacterium NDZKDS16','species'),(1497895,78537,'actinobacterium NDZKDS2','species'),(1497896,78537,'actinobacterium NDZKDS22','species'),(1497897,78537,'actinobacterium NDZKDS32','species'),(1497898,78537,'actinobacterium NDZKDS34','species'),(1497899,78537,'actinobacterium NDZKDS45','species'),(1497900,78537,'actinobacterium NDZKDS46','species'),(1497901,78537,'actinobacterium NDZKDS47','species'),(1497902,78537,'actinobacterium NDZKDS53','species'),(1497903,78537,'actinobacterium NDZKDS67','species'),(1497904,78537,'actinobacterium NDZKDS70','species'),(1497905,78537,'actinobacterium NDZKDS72','species'),(1497906,78537,'actinobacterium NDZKDS8','species'),(1497907,78537,'actinobacterium XK3JKDS13','species'),(1497908,78537,'actinobacterium XK4JKDS15','species'),(1497909,78537,'actinobacterium XKGKDS23','species'),(1497910,78537,'actinobacterium YCZKDS1','species'),(1497911,78537,'actinobacterium YWYKDS1','species'),(1497912,78537,'actinobacterium YWYKDS2','species'),(1497913,78537,'actinobacterium YWZKDS1','species'),(1497914,78537,'actinobacterium YWZKDS4','species'),(1497915,78537,'actinobacterium YWZKDS6','species'),(1497917,89443,'fungal sp. FL-F12','species'),(1497918,89443,'fungal sp. FR-F9','species'),(1497919,89443,'fungal sp. SR-F13','species'),(1497920,89443,'fungal sp. SS-F25','species'),(1497921,32008,'Burkholderia sp. FL97-1','species'),(1497922,423349,'Mucilaginibacter sp. FL163','species'),(1497923,286,'Pseudomonas sp. SL75','species'),(1497924,13687,'Sphingomonas sp. FL139-1','species'),(1497925,13687,'Sphingomonas sp. SL28-2','species'),(1497926,32008,'Burkholderia sp. SL56','species'),(1497927,1663,'Arthrobacter sp. SL72','species'),(1497928,34037,'Rahnella sp. FL6','species'),(1497929,1763,'Mycobacterium sp. SL-A10','species'),(1497930,13687,'Sphingomonas sp. SL32','species'),(1497931,379,'Rhizobium sp. SL-A11','species'),(1497932,13687,'Sphingomonas sp. SR-A21','species'),(1497933,423349,'Mucilaginibacter sp. FR132-2','species'),(1497934,110932,'Leifsonia sp. SR-A16','species'),(1497935,286,'Pseudomonas sp. SR-A18','species'),(1497936,85413,'Bosea sp. SR-A22','species'),(1497937,286,'Pseudomonas sp. FS22-1','species'),(1497938,286,'Pseudomonas sp. SS7','species'),(1497939,286,'Pseudomonas sp. SS25','species'),(1497940,551,'Erwinia sp. FS21','species'),(1497941,286,'Pseudomonas sp. FS13','species'),(1497942,13687,'Sphingomonas sp. Field_seedling_194','species'),(1497943,379,'Rhizobium sp. Field_seedling_208','species'),(1497944,96492,'Frigoribacterium sp. Field_seedling_A48','species'),(1497945,286,'Pseudomonas sp. Field_seedling_192','species'),(1497946,149698,'Massilia sp. Field_seedling_A49','species'),(1497947,286,'Pseudomonas sp. FGS9','species'),(1497948,237,'Flavobacterium sp. FGS16-2','species'),(1497949,49928,'bacterium FL3','species'),(1497950,23216,'Rubus grayanus','species'),(1497951,23216,'Rubus sp. MM-2014','species'),(1497953,185291,'Bacteroidales bacterium KA00251','species'),(1497954,185291,'Bacteroidales bacterium KA00344','species'),(1497955,39779,'Clostridiales bacterium KA00274','species'),(1497956,1407468,'Metagrion sp. RMNH INS 500849','species'),(1497957,1407468,'Metagrion sp. RMNH INS 501974','species'),(1497958,1407468,'Metagrion sp. RMNH INS 501975','species'),(1497959,1407468,'Metagrion sp. RMNH INS 501984','species'),(1497960,1407468,'Metagrion sp. RMNH INS 501993','species'),(1497961,1407468,'Metagrion sp. RMNH INS 502093','species'),(1497962,1407468,'Metagrion sp. RMNH INS 504975','species'),(1497963,1407362,'Nesolestes sp. RMNH INS 228868','species'),(1497964,1407362,'Nesolestes sp. RMNH INS 228869','species'),(1497965,1407362,'Nesolestes sp. RMNH INS 228870','species'),(1497966,1407362,'Nesolestes sp. RMNH INS 228873','species'),(1497967,1407362,'Nesolestes sp. RMNH INS 228874','species'),(1497968,1407362,'Nesolestes sp. RMNH INS 228878','species'),(1497969,1407362,'Nesolestes sp. RMNH INS 228879','species'),(1497970,1407396,'Podolestes sp. RMNH INS 502069','species'),(1497971,1407445,'Wahnesia sp. RMNH INS 500850','species'),(1497972,1407445,'Wahnesia sp. RMNH INS 500851','species'),(1497973,1407445,'Wahnesia sp. RMNH INS 543752','species'),(1497974,154116,'Georgenia sp. SUBG003','species'),(1497975,953,'Wolbachia endosymbiont of Eretmocerus nr. emiratus','species'),(1497976,430915,'Acanoides','genus'),(1497977,1497976,'Acanoides beijingensis','species'),(1497978,1497976,'Acanoides hengshanensis','species'),(1497979,581261,'Arctornis phrika','species'),(1497980,581261,'Arctornis perfecta','species'),(1497981,581261,'Arctornis meridionalis','species'),(1497982,581261,'Arctornis lumulosa','species'),(1497983,581261,'Arctornis phasmatodes','species'),(1497984,581261,'Arctornis sp. HS-2014-1','species'),(1497985,581261,'Arctornis sp. HS-2014-2','species'),(1497986,581261,'Arctornis secula','species'),(1497987,581261,'Arctornis riguata','species'),(1497988,581261,'Arctornis calcariphallus','species'),(1497989,70243,'Trichodorus gilanensis','species'),(1497991,168766,'Pelagia benovici','species'),(1497992,168766,'Pelagia cf. panopyra GA-2014','species'),(1497993,15492,'Elymus atratus','species'),(1497994,15492,'Elymus purpuraristatus','species'),(1497995,15492,'Elymus sinicus','species'),(1497996,34984,'Simalia','genus'),(1497997,1522304,'Candidatus Synechococcus calcipolaris G9','no rank'),(1497999,526527,'Aoraki crypta','species'),(1498000,526530,'Aoraki denticulata denticulata','subspecies'),(1498001,526527,'Aoraki healyi','species'),(1498004,376222,'Distenia gracilis','species'),(1498005,1498004,'Distenia gracilis gracilis','subspecies'),(1498006,157323,'Prionus insularis insularis','subspecies'),(1498008,5021,'Leptosphaeria sp. LCC1-2','species'),(1498009,150498,'Sordariomycetes sp. LCC03-1','species'),(1498010,5543,'Trichoderma sp. LCC02-03','species'),(1498011,196895,'Cronobacter phage vB_CsaP_Ss1','species'),(1498012,469,'Acinetobacter sp. BAB-4174','species'),(1498013,469,'Acinetobacter sp. BAB-4176','species'),(1498014,331654,'Alkalibacillus sp. BAB-4188','species'),(1498015,331654,'Alkalibacillus sp. BAB-4192','species'),(1498016,331654,'Alkalibacillus sp. BAB-4195','species'),(1498017,1386,'Bacillus sp. BAB-4151','species'),(1498018,1386,'Bacillus sp. BAB-4157','species'),(1498019,1386,'Bacillus sp. BAB-4158','species'),(1498020,1386,'Bacillus sp. BAB-4159','species'),(1498021,1386,'Bacillus sp. BAB-4161','species'),(1498022,1386,'Bacillus sp. BAB-4163','species'),(1498023,1386,'Bacillus sp. BAB-4164','species'),(1498024,1386,'Bacillus sp. BAB-4165','species'),(1498025,1386,'Bacillus sp. BAB-4166','species'),(1498026,1386,'Bacillus sp. BAB-4168','species'),(1498027,1386,'Bacillus sp. BAB-4169','species'),(1498028,1386,'Bacillus sp. BAB-4173','species'),(1498029,1386,'Bacillus sp. BAB-4177','species'),(1498030,1386,'Bacillus sp. BAB-4186','species'),(1498031,55080,'Brevibacillus sp. BAB-4178','species'),(1498032,55080,'Brevibacillus sp. BAB-4179','species'),(1498033,41275,'Brevundimonas sp. BAB-4212','species'),(1498034,414051,'Caenispirillum sp. BAB-4181','species'),(1498035,1485,'Clostridium sp. BAB-4185','species'),(1498036,547,'Enterobacter sp. BAB-4152','species'),(1498037,33986,'Exiguobacterium sp. BAB-4162','species'),(1498038,45667,'Halobacillus sp. BAB-4189','species'),(1498039,45667,'Halobacillus sp. BAB-4194','species'),(1498040,45667,'Halobacillus sp. BAB-4198','species'),(1498041,570,'Klebsiella sp. BAB-4154','species'),(1498042,400634,'Lysinibacillus sp. BAB-4156','species'),(1498043,149698,'Massilia sp. BAB-4155','species'),(1498044,1269,'Micrococcus sp. BAB-4170','species'),(1498045,1269,'Micrococcus sp. BAB-4211','species'),(1498046,44249,'Paenibacillus sp. BAB-4175','species'),(1498047,44249,'Paenibacillus sp. BAB-4180','species'),(1498048,44249,'Paenibacillus sp. BAB-4183','species'),(1498049,289201,'Pontibacillus sp. BAB-4190','species'),(1498050,289201,'Pontibacillus sp. BAB-4196','species'),(1498051,286,'Pseudomonas sp. BAB-4153','species'),(1498052,286,'Pseudomonas sp. BAB-4191','species'),(1498053,286,'Pseudomonas sp. BAB-4197','species'),(1498054,351195,'Salimicrobium sp. BAB-4193','species'),(1498055,1279,'Staphylococcus sp. BAB-4167','species'),(1498056,1279,'Staphylococcus sp. BAB-4187','species'),(1498057,84406,'Virgibacillus sp. BAB-4182','species'),(1498058,2239,'Halobacterium sp. BAB-4199','species'),(1498059,2239,'Halobacterium sp. BAB-4200','species'),(1498060,2239,'Halobacterium sp. BAB-4204','species'),(1498061,2239,'Halobacterium sp. BAB-4205','species'),(1498062,2251,'Haloferax sp. BAB-4201','species'),(1498063,121871,'Haloterrigena sp. BAB-4202','species'),(1498064,88723,'Natrinema sp. BAB-4203','species'),(1498065,286,'Pseudomonas sp. OOBS-2','species'),(1498066,141064,'Hylastes gracilis','species'),(1498067,141165,'Hylurgops porosus','species'),(1498068,141165,'Hylurgops reticulatus','species'),(1498069,669149,'Micoletzkya calligraphi','species'),(1498070,669149,'Micoletzkya hylurginophila','species'),(1498071,669149,'Micoletzkya inedia','species'),(1498072,669149,'Micoletzkya sexdentati','species'),(1498073,55867,'Pachysquamus','genus'),(1498074,1498073,'Pachysquamus subcostulatus','species'),(1498075,55867,'Scierus','genus'),(1498097,122828,'Cossonus sp. VS-2014','species'),(1498098,669149,'Micoletzkya sp. 12 VS-2014','species'),(1498099,669149,'Micoletzkya sp. 13 VS-2014','species'),(1498100,669149,'Micoletzkya sp. 14 VS-2014','species'),(1498101,669149,'Micoletzkya sp. 15Rakaia VS-2014','species'),(1498102,669149,'Micoletzkya sp. 18 VS-2014','species'),(1498103,669149,'Micoletzkya sp. 19 VS-2014','species'),(1498104,669149,'Micoletzkya sp. 20 VS-2014','species'),(1498105,669149,'Micoletzkya sp. 22 VS-2014','species'),(1498106,669149,'Micoletzkya sp. 23 VS-2014','species'),(1498107,669149,'Micoletzkya sp. 24 VS-2014','species'),(1498108,669149,'Micoletzkya sp. 25 VS-2014','species'),(1498109,669149,'Micoletzkya sp. 26 VS-2014','species'),(1498110,669149,'Micoletzkya sp. 27 VS-2014','species'),(1498111,669149,'Micoletzkya sp. 3 VS-2014','species'),(1498112,669149,'Micoletzkya sp. 4 VS-2014','species'),(1498113,669149,'Micoletzkya sp. 5 VS-2014','species'),(1498114,669149,'Micoletzkya sp. 7 VS-2014','species'),(1498115,669149,'Micoletzkya sp. 8 VS-2014','species'),(1498116,55868,'Orthotomicus sp. VS-2014','species'),(1498117,1498075,'Scierus sp. VS-2014','species'),(1498118,48479,'bacterium enrichment culture clone L4-1','species'),(1498119,48479,'bacterium enrichment culture clone L4-4','species'),(1498120,48479,'bacterium enrichment culture clone L4-10','species'),(1498121,48479,'bacterium enrichment culture clone L9-1','species'),(1498122,48479,'bacterium enrichment culture clone L9-4','species'),(1498123,48479,'bacterium enrichment culture clone L9-8','species'),(1498124,198440,'Nocardioides sp. enrichment culture clone E2','species'),(1498125,1839,'Nocardioides sp. F5w','species'),(1498126,1839,'Nocardioides sp. F5y','species'),(1498127,1386,'Bacillus sp. LGMB110','species'),(1498128,1386,'Bacillus sp. LGMB20','species'),(1498129,1386,'Bacillus sp. LGMB43','species'),(1498130,1386,'Bacillus sp. LGMB66','species'),(1498131,1386,'Bacillus sp. LGMB8','species'),(1498132,1386,'Bacillus sp. LGMB83','species'),(1498133,41275,'Brevundimonas sp. LGMB25','species'),(1498134,32008,'Burkholderia sp. LGMB50','species'),(1498135,547,'Enterobacter sp. LGMB72','species'),(1498136,286,'Pseudomonas sp. LGMB100','species'),(1498137,286,'Pseudomonas sp. LGMB106','species'),(1498138,286,'Pseudomonas sp. LGMB30','species'),(1498139,286,'Pseudomonas sp. LGMB34','species'),(1498140,286,'Pseudomonas sp. LGMB67','species'),(1498141,286,'Pseudomonas sp. LGMB76','species'),(1498142,286,'Pseudomonas sp. LGMB81','species'),(1498143,286,'Pseudomonas sp. LGMB82','species'),(1498144,379,'Rhizobium sp. LGMB10','species'),(1498145,379,'Rhizobium sp. LGMB40','species'),(1498146,379,'Rhizobium sp. LGMB41','species'),(1498147,379,'Rhizobium sp. LGMB58','species'),(1498148,379,'Rhizobium sp. LGMB61','species'),(1498149,338,'Xanthomonas sp. LGMB5','species'),(1498151,53874,'Dussia atropurpurea','species'),(1498152,53874,'Dussia sp. 1 AC-2014','species'),(1498153,53874,'Dussia sp. 2 AC-2014','species'),(1498154,53874,'Dussia sp. 3 AC-2014','species'),(1498155,53874,'Dussia sp. 4 AC-2014','species'),(1498156,53874,'Dussia sp. A1 AC-2014','species'),(1498157,53874,'Dussia sp. A2 AC-2014','species'),(1498158,53874,'Dussia sp. B AC-2014','species'),(1498159,53874,'Dussia sp. C1 AC-2014','species'),(1498160,53874,'Dussia sp. C2 AC-2014','species'),(1498161,53874,'Dussia sp. D1 AC-2014','species'),(1498162,53874,'Dussia sp. D2 AC-2014','species'),(1498163,53874,'Dussia sp. E1 AC-2014','species'),(1498164,53874,'Dussia sp. E2 AC-2014','species'),(1498165,53874,'Dussia sp. F AC-2014','species'),(1498166,53874,'Dussia sp. G1 AC-2014','species'),(1498167,53874,'Dussia sp. G2 AC-2014','species'),(1498168,196896,'Enterococcus phage ECP3','species'),(1498169,481851,'Dinoroseobacter phage vBDshPR2C','species'),(1498170,1132574,'Escherichia phage PE3-1','species'),(1498171,196894,'Staphylococcus phage SA97','species'),(1498172,196895,'Escherichia phage ECBP5','species'),(1498173,317419,'Rinorea angustifolia subsp. ardisiiflora','subspecies'),(1498174,317419,'Rinorea angustifolia subsp. engleriana','subspecies'),(1498175,85258,'Rinorea batesii','species'),(1498177,85258,'Rinorea claessensii','species'),(1498178,1144955,'Rinorea convallarioides subsp. convallarioides','subspecies'),(1498179,1144955,'Rinorea convallarioides subsp. occidentalis','subspecies'),(1498180,85258,'Rinorea liberica','species'),(1498181,85258,'Rinorea microdon','species'),(1498182,85258,'Rinorea preussii','species'),(1498183,85258,'Rinorea rubrotincta','species'),(1498184,85258,'Rinorea subauriculata','species'),(1498185,85258,'Rinorea umbricola','species'),(1498186,85258,'Rinorea yaundensis','species'),(1498187,119952,'Melastoma penicillatum','species'),(1498188,12333,'Propionibacterium phage Pacnes 2012-15','species'),(1498190,1327952,'Mycobacterium phage Guo1','no rank'),(1498191,301513,'Homidia sp. n. FZ-2014','species'),(1498192,5149,'Chaetomium sp. MP13','species'),(1498193,50237,'Australotomurus','genus'),(1498195,118474,'Orocladosoma','genus'),(1498196,1498195,'Orocladosoma kosciuskovagum','species'),(1498197,63870,'Percolestus','genus'),(1498198,1498197,'Percolestus blackburni','species'),(1498199,5533,'Rhodosporidium sp. \'maule\'','species'),(1498200,5533,'Rhodotorula sp. \'dichato\'','species'),(1498201,5533,'Rhodotorula sp. \'maule\'','species'),(1498202,5533,'Rhodotorula sp. \'penco\'','species'),(1498203,5533,'Rhodotorula sp. \'puyuhuapi\'','species'),(1498204,196894,'Mycobacterium phage Pinto','species'),(1498207,85258,'Rinorea sp. Achoundong 2174','species'),(1498209,85258,'Rinorea sp. van Velzen 43','species'),(1498211,85258,'Rinorea sp. RVZ-2014','species'),(1498212,365007,'Bacillus phage JBP901','species'),(1498213,12333,'Streptococcus phage SOCP','species'),(1498214,559143,'Udara dilecta','species'),(1498215,756396,'Ptilothamnion','genus'),(1498216,1498215,'Ptilothamnion sphaericum','species'),(1498217,1498967,'Aphelidium','genus'),(1498218,1498217,'Aphelidium aff. melosirae P-1','species'),(1498219,130539,'Mogannia indigotea','species'),(1498220,196894,'Staphylococcus phage phiSa119','species'),(1498221,85258,'Rinorea cf. ilicifolia Achoundong 2337','species'),(1498222,85258,'Rinorea cf. angustifolia Luke & Luke 13003','species'),(1498223,85258,'Rinorea cf. ebolowensis van Andel 3620','species'),(1498224,85258,'Rinorea cf. exappendiculata Wieringa 4382','species'),(1498225,85258,'Rinorea cf. keayi Luke 10365','species'),(1498226,85258,'Rinorea sp. Breteler 16000','species'),(1498227,196894,'Shigella phage POCJ13','species'),(1498228,196896,'Rhizobium phage vB_RleM_PPF1','species'),(1498229,36922,'Diaporthe sp. ZJUD47','species'),(1498230,36922,'Diaporthe sp. ZJUD48','species'),(1498231,36922,'Diaporthe sp. ZJUD49','species'),(1498232,36922,'Diaporthe sp. ZJUD50','species'),(1498233,36922,'Diaporthe sp. ZJUD51','species'),(1498234,36922,'Diaporthe sp. ZJUD52','species'),(1498235,36922,'Diaporthe sp. ZJUD53','species'),(1498236,36922,'Diaporthe sp. ZJUD54','species'),(1498237,36922,'Diaporthe sp. ZJUD55','species'),(1498238,36922,'Diaporthe sp. ZJUD56','species'),(1498239,36922,'Diaporthe sp. ZJUD57','species'),(1498240,36922,'Diaporthe sp. ZJUD58','species'),(1498241,36922,'Diaporthe sp. ZJUD59','species'),(1498242,36922,'Diaporthe sp. ZJUD60','species'),(1498243,36922,'Diaporthe sp. ZJUD61','species'),(1498244,36922,'Diaporthe sp. ZJUD62','species'),(1498245,36922,'Diaporthe sp. ZJUD63','species'),(1498246,36922,'Diaporthe sp. ZJUD64','species'),(1498247,36922,'Diaporthe sp. ZJUD65','species'),(1498248,36922,'Diaporthe sp. ZJUD66','species'),(1498249,36922,'Diaporthe sp. ZJUD67','species'),(1498250,36922,'Diaporthe sp. ZJUD68','species'),(1498251,36922,'Diaporthe sp. ZJUD69','species'),(1498252,36922,'Diaporthe sp. ZJUD70','species'),(1498253,36922,'Diaporthe sp. ZJUD71','species'),(1498254,36922,'Diaporthe sp. ZJUD72','species'),(1498255,36922,'Diaporthe sp. ZJUD73','species'),(1498256,36922,'Diaporthe sp. ZJUD74','species'),(1498257,36922,'Diaporthe sp. ZJUD75','species'),(1498258,36922,'Diaporthe sp. ZJUD76','species'),(1498259,36922,'Diaporthe sp. ZJUD77','species'),(1498260,36922,'Diaporthe sp. ZJUD78','species'),(1498261,36922,'Diaporthe sp. ZJUD79','species'),(1498262,36922,'Diaporthe sp. ZJUD80','species'),(1498263,36922,'Diaporthe sp. ZJUD81','species'),(1498264,36922,'Diaporthe sp. ZJUD82','species'),(1498265,36922,'Diaporthe sp. ZJUD83','species'),(1498266,36922,'Diaporthe sp. ZJUD84','species'),(1498267,36922,'Diaporthe sp. ZJUD85','species'),(1498268,36922,'Diaporthe sp. ZJUD86','species'),(1498269,36922,'Diaporthe sp. ZJUD87','species'),(1498270,36922,'Diaporthe sp. ZJUD88','species'),(1498271,36922,'Diaporthe sp. ZJUD89','species'),(1498272,36922,'Diaporthe sp. ZJUD90','species'),(1498273,36922,'Diaporthe sp. ZJUD91','species'),(1498274,36922,'Diaporthe sp. ZJUD92','species'),(1498275,36922,'Diaporthe sp. ZJUD93','species'),(1498276,36922,'Diaporthe sp. ZJUD94','species'),(1498277,36922,'Diaporthe sp. ZJUD95','species'),(1498278,36922,'Diaporthe sp. ZJUD96','species'),(1498279,36922,'Diaporthe sp. ZJUD97','species'),(1498280,36922,'Diaporthe sp. ZJUD98','species'),(1498281,2976,'Vaucheria cf. conifera AM-2014','species'),(1498282,2976,'Vaucheria sp. AM-2014','species'),(1498283,36046,'Elaphomyces sp. M6ELA','species'),(1498284,80650,'Hymenogaster sp. M1Hsp','species'),(1498285,36048,'Tuber sp. NW1Tsp','species'),(1498286,68787,'Scleroderma sp. SA1Sclesp','species'),(1498287,456999,'Rhizoctonia solani AG-A','no rank'),(1498288,1582861,'Pseudocamarosporium piceae','species'),(1498289,5149,'Chaetomium sp. CM-5T','species'),(1498290,5526,'Humicola sp. CM-3T','species'),(1498291,5526,'Humicola sp. CM-4T','species'),(1498292,5526,'Humicola sp. CM-6T','species'),(1498293,5526,'Humicola sp. CM-8T','species'),(1498294,5538,'Scytalidium sp. CM-7T','species'),(1498295,357688,'Paecilomyces sp. DS5','species'),(1498296,489821,'Norovirus Hu/GII.4/SGU-110421/KOR/2011','no rank'),(1498297,593438,'Ariadna araucana','species'),(1498298,593438,'Ariadna boesenbergi','species'),(1498299,593438,'Ariadna maxima','species'),(1498300,6905,'unclassified Araneomorphae','no rank'),(1498301,1498386,'Niarchos','genus'),(1498302,1498301,'Niarchos bonaldoi','species'),(1498303,1498386,'Silhouettella','genus'),(1498304,1498303,'Silhouettella loricatula','species'),(1498305,1498386,'Birabenella','genus'),(1498306,1498305,'Birabenella homonota','species'),(1498307,1498386,'Orchestina','genus'),(1498308,1498307,'Orchestina pavesiiformis','species'),(1498309,1498307,'Orchestina saaristoi','species'),(1498310,1498386,'Paradysderina','genus'),(1498311,1498310,'Paradysderina vlad','species'),(1498312,1498386,'Aschnaoonops','genus'),(1498313,1498312,'Aschnaoonops cosanga','species'),(1498314,1498312,'Aschnaoonops silvae','species'),(1498315,1498312,'Aschnaoonops tiputini','species'),(1498316,1498386,'Bidysderina','genus'),(1498317,1498316,'Bidysderina perdido','species'),(1498318,1498305,'Birabenella elqui','species'),(1498319,1498386,'Brignolia','genus'),(1498320,1498319,'Brignolia kapit','species'),(1498321,1498387,'Duripelta','genus'),(1498322,1498321,'Duripelta borealis','species'),(1498323,1498386,'Dysderina','genus'),(1498324,1498323,'Dysderina tiputini','species'),(1498325,1498386,'Escaphiella','genus'),(1498326,1498325,'Escaphiella gertschi','species'),(1498327,1498325,'Escaphiella ramirezi','species'),(1498328,1498325,'Escaphiella schmidti','species'),(1498329,1498386,'Heteroonops','genus'),(1498330,1498329,'Heteroonops spinimanus','species'),(1498331,1498386,'Ischnothyreus','genus'),(1498332,1498331,'Ischnothyreus peltifer','species'),(1498333,1498386,'Lucetia','genus'),(1498334,1498333,'Lucetia distincta','species'),(1498335,1498386,'Melchisedec','genus'),(1498336,1498335,'Melchisedec thevenot','species'),(1498337,1498386,'Neotrops','genus'),(1498338,1498337,'Neotrops labarquei','species'),(1498339,1498337,'Neotrops poguazu','species'),(1498340,1498337,'Neotrops pombero','species'),(1498341,1498337,'Neotrops waorani','species'),(1498342,1498386,'Neoxyphinus','genus'),(1498343,1498342,'Neoxyphinus termitophilus','species'),(1498344,1498301,'Niarchos barragani','species'),(1498345,1498386,'Oonops','genus'),(1498346,1498345,'Oonops placidus','species'),(1498347,1498345,'Oonops pulcher','species'),(1498348,1498386,'Opopaea','genus'),(1498349,1498348,'Opopaea apicalis','species'),(1498350,1498348,'Opopaea deserticola','species'),(1498351,1498348,'Opopaea olivernashi','species'),(1498352,1498307,'Orchestina communis','species'),(1498353,1498307,'Orchestina cornuta','species'),(1498354,1498307,'Orchestina crypta','species'),(1498355,1498307,'Orchestina fannesi','species'),(1498356,1498307,'Orchestina fractipes','species'),(1498357,1498307,'Orchestina macrofoliata','species'),(1498358,1498387,'Orsolobus','genus'),(1498359,1498358,'Orsolobus pucara','species'),(1498360,1498310,'Paradysderina fusiscuta','species'),(1498361,1498310,'Paradysderina righty','species'),(1498362,1498310,'Paradysderina yanayacu','species'),(1498363,1498386,'Prethopalpus','genus'),(1498364,1498363,'Prethopalpus tropicus','species'),(1498365,94010,'Pritha','genus'),(1498367,1498386,'Puan','genus'),(1498368,1498367,'Puan chechehet','species'),(1498369,1498386,'Scaphidysderina','genus'),(1498370,1498369,'Scaphidysderina cotopaxi','species'),(1498371,1498369,'Scaphidysderina tandapi','species'),(1498372,1498386,'Scaphios','genus'),(1498373,1498372,'Scaphios orellana','species'),(1498374,1498372,'Scaphios yanayacu','species'),(1498375,1498386,'Tapinesthis','genus'),(1498376,1498375,'Tapinesthis inermis','species'),(1498377,1498386,'Tinadysderina','genus'),(1498378,1498377,'Tinadysderina otonga','species'),(1498379,1498386,'Tridysderina','genus'),(1498380,1498379,'Tridysderina bellavista','species'),(1498381,1498379,'Tridysderina galeras','species'),(1498382,1498379,'Tridysderina jatun','species'),(1498383,1498379,'Tridysderina yasuni','species'),(1498384,1498386,'Unicorn','genus'),(1498385,1498384,'Unicorn catleyi','species'),(1498386,75054,'Oonopidae','family'),(1498387,75054,'Orsolobidae','family'),(1498388,1498348,'Opopaea sp. SA','species'),(1498389,1498307,'Orchestina sp. SaWA5','species'),(1498390,1498307,'Orchestina sp. Sum1','species'),(1498391,228211,'Phaeosphaeriopsis triseptata','species'),(1498392,1498193,'Australotomurus cf. barbatus 1 YE-2014','species'),(1498393,1498193,'Australotomurus cf. barbatus 10 YE-2014','species'),(1498394,1498193,'Australotomurus cf. barbatus 11 YE-2014','species'),(1498395,1498193,'Australotomurus cf. barbatus 12 YE-2014','species'),(1498396,1498193,'Australotomurus cf. barbatus 13 YE-2014','species'),(1498397,1498193,'Australotomurus cf. barbatus 14 YE-2014','species'),(1498398,1498193,'Australotomurus cf. barbatus 15 YE-2014','species'),(1498399,1498193,'Australotomurus cf. barbatus 16 YE-2014','species'),(1498400,1498193,'Australotomurus cf. barbatus 17 YE-2014','species'),(1498401,1498193,'Australotomurus cf. barbatus 18 YE-2014','species'),(1498402,1498193,'Australotomurus cf. barbatus 19 YE-2014','species'),(1498403,1498193,'Australotomurus cf. barbatus 2 YE-2014','species'),(1498404,1498193,'Australotomurus cf. barbatus 20 YE-2014','species'),(1498405,1498193,'Australotomurus cf. barbatus 21 YE-2014','species'),(1498406,1498193,'Australotomurus cf. barbatus 3 YE-2014','species'),(1498407,1498193,'Australotomurus cf. barbatus 4 YE-2014','species'),(1498408,1498193,'Australotomurus cf. barbatus 5 YE-2014','species'),(1498409,1498193,'Australotomurus cf. barbatus 6 YE-2014','species'),(1498410,1498193,'Australotomurus cf. barbatus 7 YE-2014','species'),(1498411,1498193,'Australotomurus cf. barbatus 8 YE-2014','species'),(1498412,1498193,'Australotomurus cf. barbatus 9 YE-2014','species'),(1498414,411804,'Schistonchus fleckeri','species'),(1498415,287719,'Fergusobia sp. PG E. cladocalyx','species'),(1498417,411804,'Schistonchus sp. ex Ficus costaricana WY-2014','species'),(1498418,411804,'Schistonchus sp. ex Ficus hispida WY-2014','species'),(1498420,411804,'Schistonchus sp. ex Ficus maxima WY-2014','species'),(1498422,411804,'Schistonchus sp. ex Ficus obliqua WY-2014','species'),(1498424,411804,'Schistonchus sp. ex Ficus popenoei WY-2014','species'),(1498425,411804,'Schistonchus sp. ex Ficus rubiginosa WY-2014','species'),(1498427,411804,'Schistonchus sp. ex Ficus yoponensis WY-2014','species'),(1498428,167487,'Aspidospermateae','tribe'),(1498431,167498,'Kopsiinae','subtribe'),(1498432,167498,'Ochrosiinae','subtribe'),(1498433,167498,'Tonduziinae','subtribe'),(1498434,167498,'Vincinae','subtribe'),(1498435,167498,'Catharanthinae','subtribe'),(1498436,167498,'Rauvolfiinae','subtribe'),(1498437,167499,'Leuconotidinae','subtribe'),(1498438,167499,'Willughbeiinae','subtribe'),(1498439,167499,'Lacmelleinae','subtribe'),(1498440,167499,'Landolphiinae','subtribe'),(1498441,167497,'Ambelaniinae','subtribe'),(1498442,167497,'Tabernaemontaninae','subtribe'),(1498443,167487,'Amsonieae','tribe'),(1498444,167492,'Condylocarpinae','subtribe'),(1498445,167492,'Alyxiinae','subtribe'),(1498446,167496,'Allamandinae','subtribe'),(1498447,167496,'Plumeriinae','subtribe'),(1498448,167496,'Thevetiinae','subtribe'),(1498449,167483,'Nerieae','tribe'),(1498450,1498449,'Neriinae','subtribe'),(1498451,1498449,'Alafiinae','subtribe'),(1498452,167502,'Galactophorinae','subtribe'),(1498453,167502,'Pachypodiinae','subtribe'),(1498454,167502,'Malouetiinae','subtribe'),(1498455,167483,'Rhabdadenieae','tribe'),(1498456,167501,'Pentalinoninae','subtribe'),(1498457,167501,'Peltastinae','subtribe'),(1498458,167501,'Echitinae','subtribe'),(1498459,167501,'Prestoniinae','subtribe'),(1498460,167501,'Parsonsiinae','subtribe'),(1498461,167483,'Odontadenieae','tribe'),(1498462,167500,'Beaumontiinae','subtribe'),(1498463,167500,'Papuechitinae','subtribe'),(1498464,167500,'Amphineuriinae','subtribe'),(1498465,167500,'Apocyinae','subtribe'),(1498466,167500,'Urceolinae','subtribe'),(1498467,167500,'Chonemorphinae','subtribe'),(1498468,167500,'Ichnocarpinae','subtribe'),(1498469,167483,'Baisseeae','tribe'),(1498470,167484,'Fockeeae','tribe'),(1498471,167484,'Eustegieae','tribe'),(1498472,167489,'Heterostemminae','subtribe'),(1498473,167489,'Leptadeniinae','subtribe'),(1498474,167489,'Anisotominae','subtribe'),(1498475,167489,'Stapeliinae','subtribe'),(1498476,167488,'Astephaninae','subtribe'),(1498477,167488,'Asclepiadinae','subtribe'),(1498478,167488,'Cynanchinae','subtribe'),(1498479,167488,'Tylophorinae','subtribe'),(1498480,167488,'Pentacyphinae','subtribe'),(1498481,167488,'Diplolepinae','subtribe'),(1498482,167488,'Orthosiinae','subtribe'),(1498483,167488,'Metastelmatinae','subtribe'),(1498484,167488,'Tassadiinae','subtribe'),(1498485,167488,'Oxypetalinae','subtribe'),(1498486,167488,'Gonolobinae','subtribe'),(1498487,7997,'Ictalurus cf. pricei USON-01115-1','species'),(1498488,7997,'Ictalurus cf. pricei USON-01120-1','species'),(1498489,38204,'Habenaria pantlingiana','species'),(1498491,240052,'Corispermum pallasii','species'),(1498492,1498491,'Corispermum pallasii subsp. membranaceum','subspecies'),(1498493,34978,'Indotyphlops','genus'),(1498494,49928,'bacterium endosymbiont Aphis gossypii','species'),(1498495,183053,'Monactis holwayae','species'),(1498498,1386,'Bacillus sp. T61','species'),(1498499,445,'Legionella norrlandica','species'),(1498500,56688,'Halorubrum sp. BV1','species'),(1498501,112177,'Arthrinium sp. A092','species'),(1498502,329376,'Influenza A virus (A/chicken/Zhejiang/6C2/2013(H5N6))','no rank'),(1498503,329376,'Influenza A virus (A/duck/Zhejiang/6D2/2013(H5N6))','no rank'),(1498504,291027,'Tomato leaf curl Barka virus','species'),(1498505,683805,'Achlya sp. BKKU1005','species'),(1498506,683805,'Achlya sp. BKKU1009','species'),(1498507,683805,'Achlya sp. BKKU1117','species'),(1498508,683805,'Achlya sp. BKKU1118','species'),(1498509,683805,'Achlya sp. BKKU1127','species'),(1498510,683805,'Achlya sp. BKKU1134','species'),(1498511,34978,'Malayotyphlops','genus'),(1498518,160494,'Pseudomugil pellucidus','species'),(1498519,160494,'Pseudomugil reticulatus','species'),(1498520,318222,'Pleurodonte amabilis','species'),(1498521,318222,'Pleurodonte atavus','species'),(1498522,318222,'Pleurodonte bronni','species'),(1498523,318222,'Pleurodonte candescens','species'),(1498524,318222,'Pleurodonte invalida','species'),(1498525,318222,'Pleurodonte okeniana','species'),(1498526,318222,'Pleurodonte pallescens','species'),(1498527,318222,'Pleurodonte peracutissima','species'),(1498528,318222,'Pleurodonte picturata','species'),(1498529,318222,'Pleurodonte simson','species'),(1498530,318222,'Pleurodonte sloaneana','species'),(1498531,318222,'Pleurodonte strangulata','species'),(1498532,318222,'Pleurodonte tridentina','species'),(1498533,318222,'Pleurodonte valida','species'),(1498534,318222,'Pleurodonte lima','species'),(1498535,145613,'Polydontes angustata','species'),(1498536,145613,'Polydontes audebardi','species'),(1498537,145613,'Polydontes dilatata','species'),(1498538,318222,'Pleurodonte bainbridgii','species'),(1498539,318222,'Pleurodonte chemnitziana','species'),(1498540,318222,'Pleurodonte ingens','species'),(1498541,318222,'Pleurodonte lucerna','species'),(1498542,318222,'Pleurodonte mora','species'),(1498543,318222,'Pleurodonte subacuta','species'),(1498544,318222,'Pleurodonte sublucerna','species'),(1498545,145613,'Polydontes acutangula','species'),(1498546,145613,'Polydontes obliterata','species'),(1498548,318226,'Zachrysia auricoma havanensis','subspecies'),(1498549,318252,'Cepolis definita','species'),(1498550,1295198,'Dialeuca nemoraloides','species'),(1498551,225481,'Helminthoglypta arrosa','species'),(1498552,225492,'Humboldtiana balanites','species'),(1498553,225492,'Humboldtiana corruga','species'),(1498554,1295204,'Plesarionta stearnsiana','species'),(1498555,318222,'Pleurodonte dentiens','species'),(1498556,318222,'Pleurodonte discolor','species'),(1498557,318222,'Pleurodonte formosa','species'),(1498558,318222,'Pleurodonte guadeloupensis','species'),(1498559,1498558,'Pleurodonte guadeloupensis dominicana','subspecies'),(1498560,318222,'Pleurodonte isabella','species'),(1498561,318222,'Pleurodonte josephinae','species'),(1498562,1498561,'Pleurodonte josephinae nevisensis','subspecies'),(1498563,318222,'Pleurodonte lychnuchus','species'),(1498564,318222,'Pleurodonte nigrescens','species'),(1498565,318222,'Pleurodonte nucleola','species'),(1498566,318222,'Pleurodonte orbiculata','species'),(1498567,318222,'Pleurodonte pachygastra','species'),(1498568,318222,'Pleurodonte parilis','species'),(1498569,318222,'Pleurodonte perplexa','species'),(1498570,318219,'Thelidomus aspera','species'),(1498571,318219,'Thelidomus cognata','species'),(1498572,169394,'Thysanophora balboa','species'),(1498573,318225,'Zachrysia provisoria','species'),(1498574,318225,'Zachrysia trinitaria','species'),(1498576,318258,'Aerotrochus','genus'),(1498577,1498576,'Aerotrochus mcnabianus','species'),(1498578,83226,'Caracolus','genus'),(1498579,1498578,'Caracolus marginella','species'),(1498580,1498578,'Caracolus sarcocheila','species'),(1498581,318258,'Platysuccinea','genus'),(1498582,1498581,'Platysuccinea portoricensis','species'),(1498583,133184,'Disculella','genus'),(1498584,1498583,'Disculella maderensis','species'),(1498585,1498578,'Caracolus caracollus','species'),(1498586,1498578,'Caracolus gaskoini','species'),(1498587,1498578,'Caracolus sagemon','species'),(1498588,83226,'Coloniconcha','genus'),(1498589,1498588,'Coloniconcha prima','species'),(1498590,318258,'Corneosagda','genus'),(1498591,1498590,'Corneosagda ptychodes','species'),(1498592,1295189,'Coryda','genus'),(1498593,1498592,'Coryda ovumreguli','species'),(1498594,83226,'Eurycratera','genus'),(1498595,1498594,'Eurycratera jamaicensis','species'),(1498596,83226,'Gonostomopsis','genus'),(1498597,1498596,'Gonostomopsis auridens','species'),(1498598,318258,'Hyalosagda','genus'),(1498599,1498598,'Hyalosagda arboreoides','species'),(1498600,83226,'Isomeria','genus'),(1498601,1498600,'Isomeria oreas','species'),(1498602,83226,'Labyrinthus','genus'),(1498603,1498602,'Labyrinthus quadridentatus','species'),(1498604,318258,'Lacteoluna','genus'),(1498605,1498604,'Lacteoluna selenina','species'),(1498606,169393,'Mcleania','genus'),(1498607,1498606,'Mcleania darlingtoni','species'),(1498608,318258,'Meiophysema','genus'),(1498609,1498608,'Meiophysema lamelliferum','species'),(1498610,169393,'Microphysula','genus'),(1498611,1498610,'Microphysula ingersolli','species'),(1498612,318258,'Microsagda','genus'),(1498613,1498612,'Microsagda epistyliulum','species'),(1498614,318258,'Proserpinula','genus'),(1498615,1498614,'Proserpinula infortunata','species'),(1498616,83226,'Solaropsis','genus'),(1498618,318258,'Stauroglypta','genus'),(1498619,1498618,'Stauroglypta anthoniana','species'),(1498620,318258,'Strialuna','genus'),(1498621,1498620,'Strialuna sincera','species'),(1498622,1295189,'Taenioraphe','genus'),(1498623,1498622,'Taenioraphe leucoraphe','species'),(1498624,768616,'Tamayoa','genus'),(1498625,1498624,'Tamayoa decolorata','species'),(1498626,1295189,'Trichodiscina','genus'),(1498627,1498626,'Trichodiscina coactiliata','species'),(1498628,318258,'Zaphysema','genus'),(1498629,1498628,'Zaphysema macmurrayi','species'),(1498630,1498628,'Zaphysema olivaceum','species'),(1498631,160493,'Popondichthys','genus'),(1498632,1498631,'Popondichthys furcatus','species'),(1498635,238703,'Kalyptatherina','genus'),(1498636,1498635,'Kalyptatherina helodes','species'),(1498637,34978,'Xerotyphlops','genus'),(1498638,489821,'Norovirus Hu/GII.4/Toyama1/2009/JP','no rank'),(1498639,489821,'Norovirus Hu/GII.4/Toyama4/2009/JP','no rank'),(1498640,489821,'Norovirus Hu/GII.4/Shimane1/2009/JP','no rank'),(1498641,489821,'Norovirus Hu/GII.4/Aomori1/2009/JP','no rank'),(1498642,489821,'Norovirus Hu/GII.4/Aomori2/2009/JP','no rank'),(1498643,489821,'Norovirus Hu/GII.4/Hiroshimacity3/2009/JP','no rank'),(1498644,489821,'Norovirus Hu/GII.4/Hiroshimacity4/2009/JP','no rank'),(1498645,489821,'Norovirus Hu/GII.4/Hiroshimacity5/2009/JP','no rank'),(1498646,489821,'Norovirus Hu/GII.4/Iwate2/2009/JP','no rank'),(1498647,489821,'Norovirus Hu/GII.4/Aichi1/2009/JP','no rank'),(1498648,489821,'Norovirus Hu/GII.4/Aichi4/2009/JP','no rank'),(1498649,489821,'Norovirus Hu/GII.4/Shimane2/2009/JP','no rank'),(1498650,489821,'Norovirus Hu/GII.4/Miyazaki1/2009/JP','no rank'),(1498651,489821,'Norovirus Hu/GII.4/Aomori3/2010/JP','no rank'),(1498652,489821,'Norovirus Hu/GII.4/Aomori4/2010/JP','no rank'),(1498653,489821,'Norovirus Hu/GII.4/Iwate5/2010/JP','no rank'),(1498654,489821,'Norovirus Hu/GII.4/Toyama5/2010/JP','no rank'),(1498655,489821,'Norovirus Hu/GII.4/Chiba1/2010/JP','no rank'),(1498656,489821,'Norovirus Hu/GII.4/Chiba3/2010/JP','no rank'),(1498657,489821,'Norovirus Hu/GII.4/Chiba5/2010/JP','no rank'),(1498658,489821,'Norovirus Hu/GII.4/Nagano1/2010/JP','no rank'),(1498659,489821,'Norovirus Hu/GII.4/Aichi5/2010/JP','no rank'),(1498660,489821,'Norovirus Hu/GII.4/Osaka2/2010/JP','no rank'),(1498661,489821,'Norovirus Hu/GII.4/Osaka3/2010/JP','no rank'),(1498662,489821,'Norovirus Hu/GII.4/Osaka4/2010/JP','no rank'),(1498663,489821,'Norovirus Hu/GII.4/Sakai1/2010/JP','no rank'),(1498664,489821,'Norovirus Hu/GII.4/Sakai2/2010/JP','no rank'),(1498665,489821,'Norovirus Hu/GII.4/Hiroshima3/2010/JP','no rank'),(1498666,489821,'Norovirus Hu/GII.4/Hiroshima4/2010/JP','no rank'),(1498667,489821,'Norovirus Hu/GII.4/Miyazaki2/2010/JP','no rank'),(1498668,489821,'Norovirus Hu/GII.4/Miyazaki3/2010/JP','no rank'),(1498669,489821,'Norovirus Hu/GII.4/Hokkaido4/2010/JP','no rank'),(1498670,489821,'Norovirus Hu/GII.4/Niigata2/2010/JP','no rank'),(1498671,489821,'Norovirus Hu/GII.4/Niigata3/2010/JP','no rank'),(1498672,489821,'Norovirus Hu/GII.4/Niigata4/2010/JP','no rank'),(1498673,489821,'Norovirus Hu/GII.4/Fukui2/2010/JP','no rank'),(1498674,489821,'Norovirus Hu/GII.4/Fukui3/2010/JP','no rank'),(1498675,489821,'Norovirus Hu/GII.4/Fukui4/2010/JP','no rank'),(1498676,489821,'Norovirus Hu/GII.4/Nagano3/2010/JP','no rank'),(1498677,489821,'Norovirus Hu/GII.4/Sakai3/2010/JP','no rank'),(1498678,489821,'Norovirus Hu/GII.4/Sakai4/2010/JP','no rank'),(1498679,489821,'Norovirus Hu/GII.4/Ehime3/2010/JP','no rank'),(1498680,489821,'Norovirus Hu/GII.4/Ehime5/2010/JP','no rank'),(1498681,489821,'Norovirus Hu/GII.4/Shimane4/2010/JP','no rank'),(1498682,489821,'Norovirus Hu/GII.4/Shimane5/2010/JP','no rank'),(1498683,489821,'Norovirus Hu/GII.4/Saga5/2010/JP','no rank'),(1498684,489821,'Norovirus Hu/GII.4/Miyazaki4/2010/JP','no rank'),(1498685,489821,'Norovirus Hu/GII.4/Miyazaki5/2010/JP','no rank'),(1498686,489821,'Norovirus Hu/GII.4/Nagano5/2011/JP','no rank'),(1498687,489821,'Norovirus Hu/GII.4/Sakai7/2011/JP','no rank'),(1498688,489821,'Norovirus Hu/GII.4/Sakai9/2011/JP','no rank'),(1498689,489821,'Norovirus Hu/GII.4/Sakai10/2011/JP','no rank'),(1498690,489821,'Norovirus Hu/GII.4/Shimane1/2011/JP','no rank'),(1498691,489821,'Norovirus Hu/GII.4/Shimane2/2011/JP','no rank'),(1498692,489821,'Norovirus Hu/GII.4/Hiroshimacity2/2011/JP','no rank'),(1498693,489821,'Norovirus Hu/GII.4/Akita2/2011/JP','no rank'),(1498694,489821,'Norovirus Hu/GII.4/Toyama2/2011/JP','no rank'),(1498695,489821,'Norovirus Hu/GII.4/Akita3/2011/JP','no rank'),(1498696,489821,'Norovirus Hu/GII.4/Osaka3/2011/JP','no rank'),(1498697,489821,'Norovirus Hu/GII.4/Shimane4/2011/JP','no rank'),(1498698,489821,'Norovirus Hu/GII.4/Ehime1/2011/JP','no rank'),(1498699,489821,'Norovirus Hu/GII.4/Ehime2/2011/JP','no rank'),(1498700,489821,'Norovirus Hu/GII.4/Saga1/2011/JP','no rank'),(1498701,489821,'Norovirus Hu/GII.4/Saga2/2011/JP','no rank'),(1498702,489821,'Norovirus Hu/GII.4/Hiroshimacity3/2011/JP','no rank'),(1498703,489821,'Norovirus Hu/GII.4/Hokkaido1/2011/JP','no rank'),(1498704,489821,'Norovirus Hu/GII.4/Aomori4/2011/JP','no rank'),(1498705,489821,'Norovirus Hu/GII.4/Aomori5/2011/JP','no rank'),(1498706,489821,'Norovirus Hu/GII.4/Aomori6/2011/JP','no rank'),(1498707,489821,'Norovirus Hu/GII.4/Aomori7/2011/JP','no rank'),(1498708,489821,'Norovirus Hu/GII.4/Iwate2/2011/JP','no rank'),(1498709,489821,'Norovirus Hu/GII.4/Iwate4/2011/JP','no rank'),(1498710,489821,'Norovirus Hu/GII.4/Iwate5/2011/JP','no rank'),(1498711,489821,'Norovirus Hu/GII.4/Toyama5/2011/JP','no rank'),(1498712,489821,'Norovirus Hu/GII.4/Aichi1/2011/JP','no rank'),(1498713,489821,'Norovirus Hu/GII.4/Hiroshima1/2011/JP','no rank'),(1498714,489821,'Norovirus Hu/GII.4/Hiroshima2/2011/JP','no rank'),(1498715,489821,'Norovirus Hu/GII.4/Hiroshima4/2011/JP','no rank'),(1498716,489821,'Norovirus Hu/GII.4/Ehime3/2011/JP','no rank'),(1498717,489821,'Norovirus Hu/GII.4/Saga3/2011/JP','no rank'),(1498718,489821,'Norovirus Hu/GII.4/Aichi3/2011/JP','no rank'),(1498719,489821,'Norovirus Hu/GII.4/Shimane6/2011/JP','no rank'),(1498720,489821,'Norovirus Hu/GII.4/Ehime4/2011/JP','no rank'),(1498721,489821,'Norovirus Hu/GII.4/Chiba10/2011/JP','no rank'),(1498722,489821,'Norovirus Hu/GII.4/Akita5/2009/JP','no rank'),(1498723,489821,'Norovirus Hu/GII.4/Fukui5/2009/JP','no rank'),(1498724,489821,'Norovirus Hu/GII.4/Ehime1/2009/JP','no rank'),(1498725,489821,'Norovirus Hu/GII.4/Hokkaido1/2009/JP','no rank'),(1498726,489821,'Norovirus Hu/GII.4/Hokkaido2/2009/JP','no rank'),(1498727,489821,'Norovirus Hu/GII.4/Hokkaido5/2009/JP','no rank'),(1498728,489821,'Norovirus Hu/GII.4/Aomori5/2009/JP','no rank'),(1498729,489821,'Norovirus Hu/GII.4/Iwate4/2009/JP','no rank'),(1498730,489821,'Norovirus Hu/GII.4/Aichi2/2009/JP','no rank'),(1498731,489821,'Norovirus Hu/GII.4/Aichi3/2009/JP','no rank'),(1498732,489821,'Norovirus Hu/GII.4/Niigata5/2009/JP','no rank'),(1498733,489821,'Norovirus Hu/GII.4/Fukui1/2009/JP','no rank'),(1498734,489821,'Norovirus Hu/GII.4/Chiba2/2009/JP','no rank'),(1498735,489821,'Norovirus Hu/GII.4/Chiba4/2009/JP','no rank'),(1498736,489821,'Norovirus Hu/GII.4/Nagano2/2009/JP','no rank'),(1498737,489821,'Norovirus Hu/GII.4/Nagano4/2009/JP','no rank'),(1498738,489821,'Norovirus Hu/GII.4/Nagano5/2009/JP','no rank'),(1498739,489821,'Norovirus Hu/GII.4/Aichi3/2010/JP','no rank'),(1498740,489821,'Norovirus Hu/GII.4/Osaka1/2009/JP','no rank'),(1498741,489821,'Norovirus Hu/GII.4/Osaka5/2009/JP','no rank'),(1498742,489821,'Norovirus Hu/GII.4/Ehime5/2011/JP','no rank'),(1498743,489821,'Norovirus Hu/GII.4/Sakai5/2009/JP','no rank'),(1498744,489821,'Norovirus Hu/GII.4/Hiroshima1/2009/JP','no rank'),(1498745,489821,'Norovirus Hu/GII.4/Hiroshima5/2009/JP','no rank'),(1498746,489821,'Norovirus Hu/GII.4/Ehime2/2009/JP','no rank'),(1498747,489821,'Norovirus Hu/GII.4/Ehime4/2009/JP','no rank'),(1498748,489821,'Norovirus Hu/GII.4/Saga1/2009/JP','no rank'),(1498749,489821,'Norovirus Hu/GII.4/Saga2/2009/JP','no rank'),(1498750,489821,'Norovirus Hu/GII.4/Saga3/2009/JP','no rank'),(1498751,489821,'Norovirus Hu/GII.4/Saga4/2009/JP','no rank'),(1498752,489821,'Norovirus Hu/GII.4/Chiba6/2011/JP','no rank'),(1498753,489821,'Norovirus Hu/GII.4/Nagano26/2011/JP','no rank'),(1498754,489821,'Norovirus Hu/GII.4/Hiroshima5/2011/JP','no rank'),(1498755,489821,'Norovirus Hu/GII.4/Osaka4/2011/JP','no rank'),(1498756,489821,'Norovirus Hu/GII.4/Hokkaido4/2011/JP','no rank'),(1498757,489821,'Norovirus Hu/GII.4/Osaka2/2011/JP','no rank'),(1498758,489821,'Norovirus Hu/GII.4/Osaka1/2011/JP','no rank'),(1498759,489821,'Norovirus Hu/GII.4/Aichi5/2011/JP','no rank'),(1498760,489821,'Norovirus Hu/GII.4/Aichi4/2011/JP','no rank'),(1498761,489821,'Norovirus Hu/GII.4/Hokkaido3/2011/JP','no rank'),(1498762,489821,'Norovirus Hu/GII.4/Nagano7/2011/JP','no rank'),(1498763,489821,'Norovirus Hu/GII.4/Nagano4/2011/JP','no rank'),(1498764,489821,'Norovirus Hu/GII.4/Niigata3/2011/JP','no rank'),(1498765,489821,'Norovirus Hu/GII.4/Hiroshimacity1/2011/JP','no rank'),(1498766,145613,'Polydontes luquillensis','species'),(1498767,71896,'Marasmiellus sp. JZBHM006','species'),(1498768,364291,'uncultured Parastagonospora','species'),(1498769,87862,'Epiphragmophoridae','family'),(1498770,1498769,'Epiphragmophora','genus'),(1498771,169393,'Hojeda','genus'),(1498772,219829,'Plasmodium sp. CL-2014','species'),(1498773,318258,'Odontosagda','genus'),(1498775,1498770,'Epiphragmophora sp. 1 MS-2014','species'),(1498776,1498770,'Epiphragmophora sp. 2 MS-2014','species'),(1498777,1498770,'Epiphragmophora sp. 3 MS-2014','species'),(1498778,1498770,'Epiphragmophora sp. 4 MS-2014','species'),(1498779,1498771,'Hojeda sp. 1 MS-2014','species'),(1498780,1498771,'Hojeda sp. 2 MS-2014','species'),(1498781,318222,'Pleurodonte sp. A MS-2014','species'),(1498782,318222,'Pleurodonte sp. B MS-2014','species'),(1498783,318222,'Pleurodonte sp. C MS-2014','species'),(1498784,318222,'Pleurodonte sp. D MS-2014','species'),(1498785,318222,'Pleurodonte sp. E MS-2014','species'),(1498786,318222,'Pleurodonte sp. F MS-2014','species'),(1498787,318222,'Pleurodonte sp. G MS-2014','species'),(1498788,318222,'Pleurodonte sp. H MS-2014','species'),(1498789,318222,'Pleurodonte sp. I MS-2014','species'),(1498790,318222,'Pleurodonte sp. J MS-2014','species'),(1498791,318222,'Pleurodonte sp. K MS-2014','species'),(1498792,318222,'Pleurodonte sp. L MS-2014','species'),(1498793,318222,'Pleurodonte sp. M MS-2014','species'),(1498794,318222,'Pleurodonte sp. N MS-2014','species'),(1498795,318222,'Pleurodonte sp. O MS-2014','species'),(1498796,318222,'Pleurodonte sp. P MS-2014','species'),(1498797,318222,'Pleurodonte sp. Q MS-2014','species'),(1498798,318222,'Pleurodonte sp. R MS-2014','species'),(1498799,318222,'Pleurodonte sp. S MS-2014','species'),(1498800,318222,'Pleurodonte sp. T MS-2014','species'),(1498801,318222,'Pleurodonte sp. U MS-2014','species'),(1498802,1498616,'Solaropsis sp. 1 MS-2014','species'),(1498803,1498616,'Solaropsis sp. 2 MS-2014','species'),(1498804,1498616,'Solaropsis sp. 3 MS-2014','species'),(1498805,206111,'Bedotia sp. ZSM 34168','species'),(1498806,206111,'Bedotia sp. ZSM 34169','species'),(1498807,32459,'Melanotaenia cf. eachamensis ZSM 34158','species'),(1498808,390277,'Paratherina cf. labiosa ZSM 33054','species'),(1498809,390277,'Paratherina cf. labiosa ZSM 33055','species'),(1498810,390277,'Paratherina cf. striata ZSM 33057','species'),(1498811,390277,'Paratherina cf. striata ZSM 33061','species'),(1498812,270533,'Telmatherina cf. obscura ZSM 33126','species'),(1498813,270533,'Telmatherina cf. wahjui ZSM T53','species'),(1498814,270533,'Telmatherina cf. wahjui ZSM T54','species'),(1498815,270533,'Telmatherina sp. ZSM 33121','species'),(1498816,270533,'Telmatherina sp. ZSM 33122','species'),(1498817,390279,'Tominanga sp. ZSM 33133','species'),(1498818,390279,'Tominanga sp. ZSM 33134','species'),(1498820,300297,'Chilatherina sp. ZSM 34143','species'),(1498821,529840,'Mulberry small circular viroid-like RNA 2','no rank'),(1498822,529840,'Mulberry small circular viroid-like RNA 3','no rank'),(1498823,211201,'Tripyla sp. RH-2014','species'),(1498824,6107,'Anemonia sp. PG','species'),(1498825,69133,'Craterocephalus sp. ZSM 34172-1','species'),(1498826,69133,'Craterocephalus sp. ZSM 34172-3','species'),(1498827,73339,'Phyllodistomum macrocotyle','species'),(1498828,1149709,'Bergbambos','genus'),(1498829,1149709,'Oldeania','genus'),(1498830,120746,'Oocystis sp. FL-2014','species'),(1498831,655159,'Alucita montana','species'),(1498833,572712,'Eudonia angustea','species'),(1498834,431655,'Stigmella roborella','species'),(1498835,925471,'Astrotischeria sp. MJT-2014','species'),(1498836,655165,'Doa sp. MJT-2014','species'),(1498837,691670,'Perimede sp. MJT-2014','species'),(1498839,151316,'Apatelopteryx','genus'),(1498840,1498839,'Apatelopteryx phenax','species'),(1498841,287183,'Ischnusia','genus'),(1498842,1498841,'Ischnusia culiculina','species'),(1498843,1445914,'Tettigades auropilosa','species'),(1498844,1445914,'Tettigades ulnaria','species'),(1498845,41432,'Nematoda sp. GR-2014','species'),(1498846,1333310,'Olfersia sp. TR_HMB1','species'),(1498847,1333310,'Olfersia sp. TR_HMB2','species'),(1498848,1333310,'Olfersia sp. TR_HRB3','species'),(1498849,1333310,'Olfersia sp. TR_HMB3','species'),(1498850,1333310,'Olfersia sp. TR_HRB1','species'),(1498851,1333310,'Olfersia sp. TR_HRB2','species'),(1498852,1333310,'Olfersia sp. EU_HGF2','species'),(1498853,1333310,'Olfersia sp. EU_HGF3','species'),(1498854,1333310,'Olfersia sp. EU_HGF9','species'),(1498855,1243176,'Amoeboaphelidium sp. PML-2014','species'),(1498856,55709,'Cerastoderma cf. glaucum SVS-2014','species'),(1498857,55709,'Cerastoderma sp. SVS-2014','species'),(1498858,672060,'Hypanis sp. SVS-2014','species'),(1498859,672063,'Monodacna sp. SVS-2014','species'),(1498860,55708,'Didacna','genus'),(1498861,1498860,'Didacna trigonoides','species'),(1498862,1498860,'Didacna sp. SVS-2014','species'),(1498864,129015,'Micrixalus adonis','species'),(1498865,129015,'Micrixalus candidus','species'),(1498866,129015,'Micrixalus elegans','species'),(1498867,129015,'Micrixalus frigidus','species'),(1498868,129015,'Micrixalus gadgili','species'),(1498870,129015,'Micrixalus herrei','species'),(1498871,129015,'Micrixalus kodayari','species'),(1498872,129015,'Micrixalus kurichiyari','species'),(1498873,129015,'Micrixalus mallani','species'),(1498874,129015,'Micrixalus nelliyampathi','species'),(1498875,129015,'Micrixalus nigraventris','species'),(1498876,129015,'Micrixalus niluvasei','species'),(1498877,129015,'Micrixalus nudis','species'),(1498878,129015,'Micrixalus phyllophilus','species'),(1498879,129015,'Micrixalus sairandhri','species'),(1498880,129015,'Micrixalus sali','species'),(1498881,129015,'Micrixalus silvaticus','species'),(1498882,129015,'Micrixalus specca','species'),(1498883,129015,'Micrixalus spelunca','species'),(1498884,129015,'Micrixalus thampi','species'),(1498885,129015,'Micrixalus uttaraghati','species'),(1498886,129020,'Nyctibatrachus sp. SDBDU 2011.1138','species'),(1498887,560913,'Neochauliodes meridionalis','species'),(1498888,1310358,'Parachauliodes asahinai','species'),(1498889,50607,'Sialis annae','species'),(1498890,50607,'Sialis koreana','species'),(1498891,50607,'Sialis longidens','species'),(1498892,1301221,'Calogaya mogoltanica','species'),(1498893,50607,'Sialis sp. n. SWJ-2014','species'),(1498894,50607,'Sialis sp. type A SWJ-2014','species'),(1498895,50607,'Sialis sp. type B SWJ-2014','species'),(1498896,1301238,'Cerothallia yarraensis','species'),(1498897,1301281,'Dufourea sipmanii','species'),(1498898,1301328,'Flavoplaca limonia','species'),(1498899,1301143,'Golubkovia','genus'),(1498901,1301146,'Gondwania sejongensis','species'),(1498902,1301143,'Langeottia','genus'),(1498903,1498902,'Langeottia ottolangei','species'),(1498904,318222,'Pleurodonte cf. picturata ANSP 449119','species'),(1498905,318222,'Pleurodonte cf. simson ANSP 449274','species'),(1498906,318222,'Pleurodonte cf. sinuata ANSP 405612','species'),(1498907,318222,'Pleurodonte cf. sinuata ANSP 449098','species'),(1498908,318222,'Pleurodonte sp. ANSP 451132','species'),(1498909,1498604,'Lacteoluna cf. selenina ANSP 403393','species'),(1498910,1498604,'Lacteoluna cf. selenina USDA SaPR08','species'),(1498911,1498773,'Odontosagda sp. FMNH UF47714','species'),(1498912,318260,'Sagda cf. epistylioides ANSP JBS472','species'),(1498913,1498616,'Solaropsis cf. gibboni DRC203','species'),(1498914,1295190,'Xanthonyx sp. FMNH UF226368','species'),(1498915,1301143,'Ovealmbornia','genus'),(1498916,1498915,'Ovealmbornia volkmarwirthii','species'),(1498917,169393,'Microconus','genus'),(1498918,1498917,'Microconus sp. FMNH UF221365','species'),(1498919,1300106,'Rusavskia dasanensis','species'),(1498920,42114,'Neanthes acuminata','species'),(1498921,1301605,'Xanthocarpia sp. SK-2014','species'),(1498922,1301213,'Eilifdahlia','genus'),(1498923,1498922,'Eilifdahlia dahlii','species'),(1498924,1498922,'Eilifdahlia wirthii','species'),(1498925,1301213,'Elenkiniana','genus'),(1498926,1301213,'Franwilsia','genus'),(1498927,1498926,'Franwilsia bastowii','species'),(1498928,1498926,'Franwilsia kilcundaensis','species'),(1498929,1498926,'Franwilsia renatae','species'),(1498930,1301213,'Huneckia','genus'),(1498931,1498930,'Huneckia pollinii','species'),(1498932,1498930,'Huneckia rheinigera','species'),(1498934,1494014,'Marchantiana burneyensis','species'),(1498935,1494014,'Marchantiana occidentalis','species'),(1498936,1301213,'Mikhtomia','genus'),(1498937,1498936,'Mikhtomia gordejevii','species'),(1498938,1498936,'Mikhtomia multicolor','species'),(1498939,1498936,'Mikhtomia oxnerii','species'),(1498940,1498936,'Mikhtomia subflavorubescens','species'),(1498941,1498936,'Mikhtomia yeosuensis','species'),(1498944,1494021,'Yoshimuria cerussata','species'),(1498945,1295327,'Croceicoccus sp. S602','species'),(1498946,33877,'Agromyces sp. S603','species'),(1498947,1817,'Nocardia sp. S604','species'),(1498948,13817,'Adiantum andicola','species'),(1498949,37306,'Cylindrocystis sp. VAZE','species'),(1498950,36880,'Cymbomonas sp. XIVI','species'),(1498951,13838,'Isoetes sp. FITN','species'),(1498954,95791,'Schistochila sp. LGOW','species'),(1498955,37837,'Tmesipteris parva','species'),(1498956,29610,'Woodsia scopulina','species'),(1498957,35868,'Zygnemopsis sp. MFZO','species'),(1498967,1001604,'Aphelidea','class'),(1498968,2013,'Nocardiopsis sp. S516','species'),(1498969,544,'Citrobacter sp. M14','species'),(1498970,547,'Enterobacter sp. M15','species'),(1498971,544,'Citrobacter sp. M19','species'),(1498972,286,'Pseudomonas sp. M22','species'),(1498973,544,'Citrobacter sp. M28','species'),(1498974,44249,'Paenibacillus sp. M35','species'),(1498975,1386,'Bacillus sp. M36','species'),(1498976,544,'Citrobacter sp. M40','species'),(1498977,544,'Citrobacter sp. M46','species'),(1498978,544,'Citrobacter sp. M47','species'),(1498979,547,'Enterobacter sp. M48','species'),(1498980,286,'Pseudomonas sp. M49','species'),(1498981,469,'Acinetobacter sp. M56','species'),(1498982,1696,'Brevibacterium sp. M59','species'),(1498983,5543,'Trichoderma sp. IPBCC 13.1032','species'),(1498985,304087,'Xenocharax crassus','species'),(1498986,11520,'Influenza B virus (B/Hokkaido/M2/2014)','no rank'),(1498987,119210,'Influenza A virus (A/Hokkaido/M1/2014(H3N2))','no rank'),(1498988,114727,'Influenza A virus (A/swine/Nebraska/A01509523/2014(H1N1))','no rank'),(1498989,114728,'Influenza A virus (A/swine/Nebraska/A01509623/2014(H1N2))','no rank'),(1498990,114728,'Influenza A virus (A/swine/Nebraska/A0A01509530/2014(H1N2))','no rank'),(1498991,114728,'Influenza A virus (A/swine/Nebraska/AA01509545/2014(H1N2))','no rank'),(1498992,1301221,'Calogaya aff. lobulata SK803','species'),(1498993,1301221,'Calogaya aff. lobulata SK804','species'),(1498994,1301221,'Calogaya aff. lobulata SK805','species'),(1498995,1301328,'Flavoplaca aff. \'lutea\' SK840','species'),(1498996,1301328,'Flavoplaca aff. \'lutea\' SK841','species'),(1498997,1301328,'Flavoplaca aff. \'lutea\' SK843','species'),(1498998,1301146,'Gondwania aff. regalis SK995','species'),(1498999,1301605,'Xanthocarpia cf. \'yerramungupensis\' SK247','species'),(1499000,1301605,'Xanthocarpia cf. \'yerramungupensis\' SK248','species'),(1499001,34451,'Cortinarius sp. PDD 88259','species'),(1499002,390476,'Amphilius brevis','species'),(1499003,390476,'Amphilius sp. \'Malagarasi\'','species'),(1499004,390476,'Amphilius sp. \'Ruvu\'','species'),(1499005,390476,'Amphilius sp. \'S. Africa 1\'','species'),(1499006,1233724,'Trachyglanis cf. ineac ZSM 39343','species'),(1499007,1233724,'Trachyglanis cf. sanghensis AMNH 239576','species'),(1499008,1233724,'Trachyglanis cf. sanghensis ZSM 37683','species'),(1499011,642,'Aeromonas sp. EGY-SCuB1','species'),(1499012,1386,'Bacillus sp. EGY-SCO2','species'),(1499013,1386,'Bacillus sp. EGY-WCB2','species'),(1499014,1386,'Bacillus sp. EGY-WCS1','species'),(1499015,157920,'Cellulosimicrobium sp. EGY-SXM1','species'),(1499016,1269,'Micrococcus sp. EGY-SXO1','species'),(1499017,286,'Pseudomonas sp. EGY-SCO1','species'),(1499018,286,'Pseudomonas sp. EGY-SCO3','species'),(1499019,286,'Pseudomonas sp. EGY-WOO1','species'),(1499020,32207,'Rothia sp. EGY-WPhB4','species'),(1499021,1386,'Bacillus sp. D1(2014b)','species'),(1499022,1386,'Bacillus sp. AD7.21','species'),(1499023,1386,'Bacillus sp. CC3.6','species'),(1499024,547,'Enterobacter sp. AD7.30','species'),(1499025,547,'Enterobacter sp. AD7.31','species'),(1499026,547,'Enterobacter sp. AD7.37','species'),(1499027,547,'Enterobacter sp. AD7.38','species'),(1499028,547,'Enterobacter sp. CC3.12','species'),(1499029,547,'Enterobacter sp. CC3.13','species'),(1499030,547,'Enterobacter sp. CC3.14','species'),(1499031,547,'Enterobacter sp. CC4.20','species'),(1499032,547,'Enterobacter sp. CC4.22','species'),(1499033,547,'Enterobacter sp. PT8.16','species'),(1499034,36866,'Enterobacteriaceae bacterium CC3.24','species'),(1499035,83654,'Leclercia sp. NP2.8','species'),(1499036,53335,'Pantoea sp. AD7.27','species'),(1499037,53335,'Pantoea sp. PS6.18','species'),(1499038,53335,'Pantoea sp. PT8.9','species'),(1499039,286,'Pseudomonas sp. CC3.3','species'),(1499040,34037,'Rahnella sp. CC3.16','species'),(1499041,34037,'Rahnella sp. PT10.2','species'),(1499042,34037,'Rahnella sp. PT10.3','species'),(1499043,613,'Serratia sp. AD7.15','species'),(1499044,613,'Serratia sp. AD7.20','species'),(1499045,613,'Serratia sp. AD7.5','species'),(1499046,613,'Serratia sp. PS5.10','species'),(1499047,613,'Serratia sp. PS5.12','species'),(1499048,613,'Serratia sp. PT10.1','species'),(1499049,613,'Serratia sp. PT10.6','species'),(1499050,613,'Serratia sp. PT11.1','species'),(1499051,286,'Pseudomonas sp. MDAZOXVIE199c','species'),(1499052,286,'Pseudomonas sp. MDFPXXIIE205b','species'),(1499053,286,'Pseudomonas sp. MDFPXXIVR285d','species'),(1499054,286,'Pseudomonas sp. MDFPXXIVR289b','species'),(1499055,286,'Pseudomonas sp. MDFPXXVIIE320c','species'),(1499056,642,'Aeromonas sp. NA10','species'),(1499057,568,'Hafnia sp. NA08','species'),(1499058,53246,'Pseudoalteromonas sp. NA09','species'),(1499059,1386,'Bacillus sp. JN29(2014)','species'),(1499060,85635,'\'Capsicum annuum\' yellows phytoplasma','species'),(1499061,85635,'\'Lactuca sativa\' leaf rot phytoplasma','species'),(1499068,507,'Alcaligenes sp. MB-I9','species'),(1499069,495731,'Yamatarotes chishimensis','species'),(1499070,110564,'Bionectria sp. BWL6007','species'),(1499071,231003,'Didymostilbe sp. WZS7182','species'),(1499072,5506,'Fusarium sp. WZS7240','species'),(1499073,422608,'Herpotrichiellaceae sp. WZS7222','species'),(1499074,60494,'Mycoleptodiscus sp. WZS7277','species'),(1499075,37463,'Phoma sp. WZS7165','species'),(1499076,39132,'Allacma gallica','species'),(1499077,301524,'Tullbergia mixta','species'),(1499078,79714,'Cyphoderus','genus'),(1499079,1499078,'Cyphoderus albinus','species'),(1499080,57493,'Kocuria sp. DAB-1Y','species'),(1499081,644140,'Aculus cercidis','species'),(1499082,75787,'Sulfurisoma','genus'),(1499083,47251,'Leptolyngbya sp. CCC 732','species'),(1499085,286,'Pseudomonas sp. ZK-9','species'),(1499086,413496,'Cronobacter sp. 1383','species'),(1499087,1334646,'Chandacleidus lucknowensis','species'),(1499088,1334646,'Chandacleidus recurvatus','species'),(1499089,683835,'Cornudiscoides longicirrus','species'),(1499090,752189,'Mastacembelocleidus heteranchorus','species'),(1499091,752189,'Mastacembelocleidus sp. 1 AA-2014','species'),(1499092,1334790,'Spicocleidus namae','species'),(1499093,1334790,'Spicocleidus sp. 1 AA-2014','species'),(1499095,1366303,'Thalassiosira sp. JB2011','species'),(1499097,1196454,'Pseudolachnea hispidula','species'),(1499098,4783,'Phytophthora lacustris x riparia','species'),(1499099,139960,'Pseudolachnella','genus'),(1499100,1499099,'Pseudolachnella longiciliata','species'),(1499101,1499099,'Pseudolachnella scolecospora','species'),(1499102,1499099,'Pseudolachnella yakushimensis','species'),(1499103,76799,'Anisopteromalus sp. AC-2014','species'),(1499104,46707,'Coscinaraea monile','species'),(1499105,130060,'Dichocoenia stokesii','species'),(1499106,8518,'Sceloporus exsul','species'),(1499107,182623,'Smithella sp. SCADC','species'),(1499108,1150,'Johansenia','genus'),(1499109,1499108,'Johansenia constricta','species'),(1499110,1163,'Anabaena constricta','species'),(1499111,1442623,'Oscillatoria angusta ISB40','no rank'),(1499112,543824,'Synechocystis aquatilis ISB39','no rank'),(1499113,214983,'Mycetophyllia sp. 99610','species'),(1499114,214983,'Mycetophyllia sp. 9968','species'),(1499115,1175193,'Felimida britoi','species'),(1499116,1175193,'Felimida edmundsi','species'),(1499117,1175193,'Felimida elegantula','species'),(1499118,1175193,'Felimida luteorosea','species'),(1499119,1175193,'Felimida purpurea','species'),(1499120,231793,'Vesicomyidae sp. n. 1 AB-2014','species'),(1499121,231793,'Vesicomyidae sp. n. 2 AB-2014','species'),(1499122,303185,'Kuepferia','genus'),(1499123,303185,'Sinogentiana','genus'),(1499126,1499122,'Kuepferia damyonensis','species'),(1499127,1499122,'Kuepferia doxiongshanensis','species'),(1499132,1499122,'Kuepferia otophora','species'),(1499134,21496,'Gentiana arethusae','species'),(1499135,21496,'Gentiana atuntsiensis','species'),(1499136,21496,'Gentiana cephalantha','species'),(1499137,21496,'Gentiana epichysantha','species'),(1499138,21496,'Gentiana faucipilosa','species'),(1499139,21496,'Gentiana nanobella','species'),(1499140,21496,'Gentiana praeclara','species'),(1499141,21496,'Gentiana purdomii','species'),(1499142,21496,'Gentiana yunnanensis','species'),(1499143,50798,'Gentianopsis lutea','species'),(1499144,49546,'Jejudonia','genus'),(1499145,589418,'Anathallis cuspidata','species'),(1499146,589418,'Anathallis duplooyi','species'),(1499147,589418,'Anathallis peroupavae','species'),(1499148,158409,'Kraenzlinella','genus'),(1499149,1499148,'Kraenzlinella echinocarpa','species'),(1499150,125418,'Lepanthopsis apoda','species'),(1499151,158409,'Muscarella','genus'),(1499152,1499151,'Muscarella marginata','species'),(1499153,1499151,'Muscarella sp. 1 AK5988','species'),(1499154,1499151,'Muscarella sp. 2 AK5989','species'),(1499155,1053643,'Pabstiella sp. AK5760','species'),(1499156,125466,'Platystele acicularis','species'),(1499157,125466,'Platystele aurea','species'),(1499158,125466,'Platystele hirtzii','species'),(1499159,125466,'Platystele microtatantha','species'),(1499160,125466,'Platystele minimiflora','species'),(1499161,125466,'Platystele misasiana','species'),(1499162,125466,'Platystele schmidtchenii','species'),(1499163,125541,'Scaphosepalum clavellatum','species'),(1499164,494520,'Specklinia acanthodes','species'),(1499165,494520,'Specklinia acicularis','species'),(1499166,494520,'Specklinia aff. acrisepala DB9668','species'),(1499167,494520,'Specklinia acoana','species'),(1499168,494520,'Specklinia alata','species'),(1499169,494520,'Specklinia cabellensis','species'),(1499170,494520,'Specklinia cactantha','species'),(1499171,494520,'Specklinia digitalis','species'),(1499172,494520,'Specklinia displosa','species'),(1499173,494520,'Specklinia dodii','species'),(1499174,494520,'Specklinia luis-diegoi','species'),(1499175,494520,'Specklinia morganii','species'),(1499176,494520,'Specklinia recula','species'),(1499177,494520,'Specklinia trilobata','species'),(1499178,158409,'Teagueia','genus'),(1499179,1499178,'Teagueia tentaculata','species'),(1499180,125553,'Trichosalpinx notosibirica','species'),(1499185,1498457,'Asketanthera','genus'),(1499187,1498459,'Hylaea','genus'),(1499189,1498460,'Thenardia','genus'),(1499190,1498460,'Thoreauea','genus'),(1499191,1498462,'Parepigynum','genus'),(1499199,371110,'Camarosporium spartii','species'),(1499200,371110,'Camarosporium sp. NW-2014a','species'),(1499201,371110,'Camarosporium sp. NW-2014b','species'),(1499202,1582861,'Pseudocamarosporium corni','species'),(1499203,1582861,'Pseudocamarosporium lonicerae','species'),(1499204,1582861,'Pseudocamarosporium propinquum','species'),(1499205,1582861,'Pseudocamarosporium tilicola','species'),(1499227,29882,'Laccaria sp. La14_MI10','species'),(1499228,29882,'Laccaria sp. La16_16MI10','species'),(1499229,29882,'Laccaria sp. La18_18MI10','species'),(1499230,34453,'Hebeloma sp. He13_12MI10','species'),(1499231,313358,'Meliniomyces sp. Me10_10MI10','species'),(1499232,57137,'Russulaceae sp. Ru15_15MI10','species'),(1499233,57137,'Russulaceae sp. Ru17_17MI10','species'),(1499234,5569,'Cenococcum sp. Ce2_2A09','species'),(1499235,29882,'Laccaria sp. Lacp9_9A09','species'),(1499236,29882,'Laccaria sp. Lacp16_16MIII09','species'),(1499237,56494,'Tomentella sp. Tom15_15A09','species'),(1499238,56494,'Tomentella sp. Tom19_19A09','species'),(1499239,40593,'Peziza sp. Pz22_22A09','species'),(1499240,40593,'Peziza sp. Pz2_2MII09','species'),(1499241,34453,'Hebeloma sp. H3_3MI09','species'),(1499242,34451,'Cortinarius sp. Cor4_4MI09','species'),(1499243,5402,'Russula sp. R10_10MI20','species'),(1499244,5402,'Russula sp. R11_11MI20','species'),(1499245,70288,'Boletaceae sp. Ub17_17MIII09','species'),(1499246,70288,'Boletaceae sp. Ub3_3MIII09','species'),(1499247,70288,'Boletaceae sp. Ub4_4MII09','species'),(1499248,70288,'Boletaceae sp. Ub5_5MII09','species'),(1499249,70288,'Boletaceae sp. Ub6_6MII09','species'),(1499250,70288,'Boletaceae sp. Ub7_7MII09','species'),(1499251,5227,'Unclassified Auriculariaceae','no rank'),(1499252,1499251,'Auriculariaceae sp. Ua10_10MIII09','species'),(1499253,1499251,'Auriculariaceae sp. Ua11_11MIII09','species'),(1499254,40593,'Peziza sp. Pz19_19s09','species'),(1499255,70288,'Boletaceae sp. Ub27_27s09','species'),(1499256,70288,'Boletaceae sp. Ub21_21Ms09','species'),(1499257,70288,'Boletaceae sp. Ub22_22s09','species'),(1499258,576134,'Phialocephala sp. Ph4_4F09','species'),(1499259,663591,'Hannaella sp. DMKU-SP186','species'),(1499260,663591,'Hannaella sp. ST-111','species'),(1499261,663591,'Hannaella sp. ST-201','species'),(1499275,1663,'Arthrobacter sp. Am 6','species'),(1499276,33882,'Microbacterium sp. Am 3','species'),(1499277,1372,'Planococcus sp. Idr','species'),(1499278,1663,'Arthrobacter sp. Q19','species'),(1499279,1663,'Arthrobacter sp. TB32-39','species'),(1499280,1386,'Bacillus sp. CD13E-S1','species'),(1499281,1386,'Bacillus sp. CD13E-S2','species'),(1499282,1386,'Bacillus sp. Q82','species'),(1499283,1386,'Bacillus sp. TBS57','species'),(1499284,2745,'Halomonas sp. TS127','species'),(1499285,53457,'Janibacter sp. OTB61011','species'),(1499286,57493,'Kocuria sp. 2CB17','species'),(1499287,1269,'Micrococcus sp. OTB61012','species'),(1499288,44249,'Paenibacillus sp. Q9','species'),(1499289,286,'Pseudomonas sp. CD13E-S4','species'),(1499290,286,'Pseudomonas sp. CD41','species'),(1499291,286,'Pseudomonas sp. CD415','species'),(1499292,286,'Pseudomonas sp. CD49','species'),(1499293,286,'Pseudomonas sp. CSC11','species'),(1499294,286,'Pseudomonas sp. CSC1271','species'),(1499295,1569,'Sporosarcina sp. LL512','species'),(1499296,1569,'Sporosarcina sp. TB21-82','species'),(1499297,1883,'Streptomyces sp. CD13I-S5','species'),(1499298,1883,'Streptomyces sp. CD13I-S9','species'),(1499299,1883,'Streptomyces sp. CSC1-S16','species'),(1499300,1883,'Streptomyces sp. CSC1-S231','species'),(1499301,1883,'Streptomyces sp. CSC1-S251','species'),(1499302,1883,'Streptomyces sp. CSC1143','species'),(1499303,1883,'Streptomyces sp. SC13I-S9','species'),(1499304,34072,'Variovorax sp. SC13E-S62','species'),(1499305,84406,'Virgibacillus sp. ELP20','species'),(1499306,84406,'Virgibacillus sp. TS171','species'),(1499308,265,'Paracoccus sp. RSP 02','species'),(1499310,1386,'Bacillus sp. BWM100-1','species'),(1499311,32008,'Burkholderia sp. BWM100-7','species'),(1499312,57495,'Dermacoccus sp. HWM25-7','species'),(1499313,551,'Erwinia sp. HWM25-9','species'),(1499314,60136,'Sulfitobacter sp. SCM2-10','species'),(1499315,60136,'Sulfitobacter sp. 14C-6','species'),(1499316,613,'Serratia sp. GA3R','species'),(1499317,613,'Serratia sp. GA39','species'),(1499318,1696,'Brevibacterium sp. GA54B','species'),(1499319,286,'Pseudomonas sp. GA72P','species'),(1499320,286,'Pseudomonas sp. GA87','species'),(1499321,3853,'Lathyrus alamutensis','species'),(1499322,3853,'Lathyrus armenus','species'),(1499323,3853,'Lathyrus brachypterus','species'),(1499324,3853,'Lathyrus cassius','species'),(1499325,3853,'Lathyrus cyaneus','species'),(1499326,3853,'Lathyrus elongatus','species'),(1499327,3853,'Lathyrus karsianus','species'),(1499328,3853,'Lathyrus pseudocicera','species'),(1499329,3853,'Lathyrus variabilis','species'),(1499330,3853,'Lathyrus vinealis','species'),(1499331,3853,'Lathyrus woronowii','species'),(1499332,953,'Wolbachia endosymbiont of Bombyx mandarina','species'),(1499333,7962,'Cyprinus carpio \'koi\'','no rank'),(1499335,311778,'Kurixalus viridescens','species'),(1499336,39998,'Quipuanthus','genus'),(1499337,798384,'Chaetophyes admittens','species'),(1499338,38150,'Clastoptera flavidorsa','species'),(1499339,797814,'Hindola borneensis','species'),(1499340,797814,'Hindola nitida','species'),(1499341,797814,'Hindola viridicans','species'),(1499342,798474,'Philagra concolor','species'),(1499343,798438,'Poophilus grisescens','species'),(1499344,295215,'Epipyga sp. AJB-2014','species'),(1499345,797814,'Hindola sp. 1 AJB-2014','species'),(1499346,797814,'Hindola sp. 2 AJB-2014','species'),(1499347,797814,'Hindola sp. 3 AJB-2014','species'),(1499348,798367,'Hindoloides sp. AJB-2014','species'),(1499349,798415,'Machaerota sp. AJB-2014','species'),(1499351,139616,'Aecalus','genus'),(1499352,1499351,'Aecalus lucidus','species'),(1499353,139616,'Kyphomachaerota','genus'),(1499354,1499353,'Kyphomachaerota maaia','species'),(1499355,139616,'Labramachaerota','genus'),(1499356,1499355,'Labramachaerota korupa','species'),(1499357,139616,'Neuromachaerota','genus'),(1499358,1499357,'Neuromachaerota discigutta','species'),(1499359,139616,'Platymachaerota','genus'),(1499360,1499359,'Platymachaerota elevata','species'),(1499361,1499351,'Aecalus sp. AJB-2014','species'),(1499362,47530,'Margaritifera middendorffi','species'),(1499363,33508,'Saccostrea sp. 8_10','species'),(1499364,210610,'Pseudogomphonema sp. TAK-2014','species'),(1499365,178862,'Parapolycope','genus'),(1499366,1499365,'Parapolycope digitolabrum','species'),(1499367,1499365,'Parapolycope japonica','species'),(1499368,1566135,'Kliecope oligohalina','species'),(1499369,1499365,'Parapolycope psittacina','species'),(1499370,1499365,'Parapolycope setouchiensis','species'),(1499371,1499365,'Parapolycope subtidalis','species'),(1499372,1499365,'Parapolycope miurens','species'),(1499373,1499365,'Parapolycope spiralis','species'),(1499374,1499365,'Parapolycope uncata','species'),(1499375,178862,'Polycopetta','genus'),(1499376,1499375,'Polycopetta quadrispinata','species'),(1499377,178862,'Polycopiella','genus'),(1499378,1499377,'Polycopiella sp. HT-2014','species'),(1499380,1566135,'Kliecope mihoensis','species'),(1499381,1127298,'Parastegana brevivena','species'),(1499382,1127299,'Pseudostegana dolichopoda','species'),(1499383,1127299,'Pseudostegana minutipalpata','species'),(1499384,1127299,'Pseudostegana pallidimaculata','species'),(1499385,1127299,'Pseudostegana silvana','species'),(1499386,1127299,'Pseudostegana acutifoliolata','species'),(1499387,1127299,'Pseudostegana bilobata','species'),(1499388,1127299,'Pseudostegana insularis','species'),(1499389,102793,'Influenza A virus (A/pekin duck/Vietnam/27386/2009(H5N1))','no rank'),(1499390,663712,'Mastophorus','genus'),(1499391,1499390,'Mastophorus muris','species'),(1499392,206351,'Chromobacteriaceae','family'),(1499393,119210,'Influenza A virus (A/swine/Illinois/A01411761/2014(H3N2))','no rank'),(1499394,119210,'Influenza A virus (A/swine/Iowa/A01410633/2014(H3N2))','no rank'),(1499395,114727,'Influenza A virus (A/swine/Iowa/A01410680/2014(H1N1))','no rank'),(1499396,114727,'Influenza A virus (A/swine/Iowa/A01410694/2014(H1N2))','no rank'),(1499397,114727,'Influenza A virus (A/swine/Iowa/A01475300/2014(H1N1))','no rank'),(1499398,114728,'Influenza A virus (A/swine/North Carolina/A01410625/2014(H1N2))','no rank'),(1499399,114727,'Influenza A virus (A/swine/North Carolina/A01410640/2014(H1N1))','no rank'),(1499400,119210,'Influenza A virus (A/swine/North Carolina/A01410672/2014(H3N2))','no rank'),(1499401,114728,'Influenza A virus (A/swine/North Carolina/A01410681/2014(H1N2))','no rank'),(1499402,119210,'Influenza A virus (A/swine/North Carolina/A01410687/2014(H3N2))','no rank'),(1499403,119210,'Influenza A virus (A/swine/North Carolina/A01410688/2014(H3N2))','no rank'),(1499404,1442623,'Oscillatoria angusta ISB35','no rank'),(1499405,1442623,'Oscillatoria angusta ISB38','no rank'),(1499406,1136066,'Oscillatoria subbrevis ISB37','no rank'),(1499407,32046,'Synechococcus elongatus ISB34','no rank'),(1499408,543824,'Synechocystis aquatilis ISB32','no rank'),(1499409,543824,'Synechocystis aquatilis ISB33','no rank'),(1499410,70190,'Chroococcus minimus','species'),(1499411,1499410,'Chroococcus minimus ISB36','no rank'),(1499412,374,'Bradyrhizobium sp. NCSU 1933','species'),(1499413,374,'Bradyrhizobium sp. NCSU 1943','species'),(1499414,374,'Bradyrhizobium sp. NCSU 2028','species'),(1499415,374,'Bradyrhizobium sp. NCSU 2039','species'),(1499416,374,'Bradyrhizobium sp. NCSU 2061','species'),(1499417,374,'Bradyrhizobium sp. NCSU 2068','species'),(1499418,374,'Bradyrhizobium sp. NCSU 2112','species'),(1499419,374,'Bradyrhizobium sp. NCSU 2114','species'),(1499420,374,'Bradyrhizobium sp. NCSU 2184','species'),(1499421,374,'Bradyrhizobium sp. NCSU 2185','species'),(1499422,374,'Bradyrhizobium sp. NCSU 2192','species'),(1499423,374,'Bradyrhizobium sp. NCSU 2199','species'),(1499424,374,'Bradyrhizobium sp. NCSU 2204','species'),(1499425,374,'Bradyrhizobium sp. NCSU 2207','species'),(1499427,374,'Bradyrhizobium sp. NCSU 2211','species'),(1499428,374,'Bradyrhizobium sp. NCSU 2223','species'),(1499429,374,'Bradyrhizobium sp. NCSU 2248','species'),(1499430,374,'Bradyrhizobium sp. NCSU 2265','species'),(1499431,374,'Bradyrhizobium sp. NCSU 2320','species'),(1499432,374,'Bradyrhizobium sp. NCSU 2333','species'),(1499433,374,'Bradyrhizobium sp. NCSU 2335','species'),(1499434,374,'Bradyrhizobium sp. NCSU 2358','species'),(1499435,374,'Bradyrhizobium sp. NCSU 2369','species'),(1499436,374,'Bradyrhizobium sp. NCSU 2374','species'),(1499437,374,'Bradyrhizobium sp. NCSU 2384','species'),(1499438,374,'Bradyrhizobium sp. NCSU 2404','species'),(1499439,374,'Bradyrhizobium sp. NCSU 2406','species'),(1499440,374,'Bradyrhizobium sp. NCSU 2438','species'),(1499441,374,'Bradyrhizobium sp. NCSU 2446','species'),(1499442,374,'Bradyrhizobium sp. NCSU 2473','species'),(1499443,374,'Bradyrhizobium sp. NCSU 2476','species'),(1499444,374,'Bradyrhizobium sp. NCSU 2513','species'),(1499445,374,'Bradyrhizobium sp. NCSU 2536','species'),(1499446,374,'Bradyrhizobium sp. NCSU 2576','species'),(1499447,374,'Bradyrhizobium sp. NCSU 2579','species'),(1499448,374,'Bradyrhizobium sp. NCSU 2583','species'),(1499449,374,'Bradyrhizobium sp. NCSU 2610','species'),(1499450,374,'Bradyrhizobium sp. NCSU 2630','species'),(1499451,374,'Bradyrhizobium sp. NCSU 2631','species'),(1499452,374,'Bradyrhizobium sp. NCSU 2632','species'),(1499453,379,'Rhizobium sp. NCSU 1953','species'),(1499454,379,'Rhizobium sp. NCSU 2076','species'),(1499455,379,'Rhizobium sp. NCSU 2200','species'),(1499456,379,'Rhizobium sp. NCSU 2209','species'),(1499457,379,'Rhizobium sp. NCSU 2363','species'),(1499458,379,'Rhizobium sp. NCSU 2642','species'),(1499459,379,'Rhizobium sp. NCSU 2658','species'),(1499460,50248,'Sitta azurea','species'),(1499461,50248,'Sitta magna','species'),(1499462,50248,'Sitta nagaensis','species'),(1499469,50248,'Sitta przewalskii','species'),(1499470,1386,'Bacillus sp. JB58','species'),(1499471,1386,'Bacillus sp. RD129','species'),(1499472,59732,'Chryseobacterium sp. LD142','species'),(1499473,547,'Enterobacter sp. RA192','species'),(1499474,547,'Enterobacter sp. RD197','species'),(1499475,44249,'Paenibacillus sp. JD201','species'),(1499476,286,'Pseudomonas sp. JB164','species'),(1499477,286,'Pseudomonas sp. JC165','species'),(1499478,286,'Pseudomonas sp. JD204','species'),(1499479,286,'Pseudomonas sp. JD211','species'),(1499480,286,'Pseudomonas sp. LC182','species'),(1499481,286,'Pseudomonas sp. RA124','species'),(1499482,286,'Pseudomonas sp. RC202','species'),(1499483,286,'Pseudomonas sp. RD84','species'),(1499484,1279,'Staphylococcus sp. RC205','species'),(1499485,40323,'Stenotrophomonas sp. JA139','species'),(1499486,40323,'Stenotrophomonas sp. JC212','species'),(1499487,40323,'Stenotrophomonas sp. JD185','species'),(1499488,40323,'Stenotrophomonas sp. JD203','species'),(1499489,40323,'Stenotrophomonas sp. RB196','species'),(1499490,40323,'Stenotrophomonas sp. RC167','species'),(1499491,50248,'Sitta yunnanensis','species'),(1499492,129337,'Geobacillus sp. biofilm-F','species'),(1499493,13687,'Sphingomonas sp. biofilm-C','species'),(1499494,13687,'Sphingomonas sp. biofilm-E','species'),(1499495,1386,'Bacillus sp. J-1','species'),(1499496,218784,'Handleyomys chapmani','species'),(1499497,218784,'Handleyomys melanotis','species'),(1499498,1218,'Prochlorococcus sp. MIT 0601','species'),(1499499,1218,'Prochlorococcus sp. MIT 0602','species'),(1499500,1218,'Prochlorococcus sp. MIT 0603','species'),(1499501,1218,'Prochlorococcus sp. SS52','species'),(1499502,1218,'Prochlorococcus sp. MIT 0701','species'),(1499503,1218,'Prochlorococcus sp. MIT 0702','species'),(1499504,1218,'Prochlorococcus sp. MIT 0703','species'),(1499506,218784,'Handleyomys guerrerensis','species'),(1499507,464929,'Aphis balloticola','species'),(1499508,464929,'Aphis brunellae','species'),(1499509,464929,'Aphis clinopodii','species'),(1499510,464929,'Aphis eupatorii','species'),(1499511,464929,'Aphis helianthemi','species'),(1499512,464929,'Aphis nepetae','species'),(1499513,464929,'Aphis verticillatae','species'),(1499514,464929,'Aphis pulegii','species'),(1499515,464929,'Aphis stachydis','species'),(1499516,93873,'Unclassified Annulipalpia','no rank'),(1499517,1499516,'Annulipalpia sp. AD-2013','species'),(1499518,1306264,'Antillogorgia bipinnata','species'),(1499519,592558,'Rhodotorula sp. biofilm-D','species'),(1499520,5579,'Aureobasidium sp. SN-2014','species'),(1499521,150781,'Astraeus sirindhorniae','species'),(1499523,38206,'Calanthe x kibanakirishima','species'),(1499524,14366,'Cymbidium nagifolium','species'),(1499525,230577,'Dactylorhiza viridis var. viridis','varietas'),(1499526,38204,'Habenaria chejuensis','species'),(1499527,38204,'Habenaria flagellifera','species'),(1499528,38204,'Habenaria iyoensis','species'),(1499529,38204,'Habenaria linearifolia','species'),(1499530,1097208,'Herminium lanceum var. longicrure','varietas'),(1499531,78793,'Liparis koreojaponica','species'),(1499532,48533,'Neottia pinetorum','species'),(1499533,59352,'Platanthera chorisiana','species'),(1499534,1200768,'Platanthera mandarinorum var. mandarinorum','varietas'),(1499535,1200768,'Platanthera mandarinorum var. neglecta','varietas'),(1499536,59352,'Platanthera ophrydioides','species'),(1499537,198003,'Thrixspermum japonicum','species'),(1499538,38212,'Tipularia japonica','species'),(1499539,174645,'Crepidospermum atlanticum','species'),(1499540,174645,'Crepidospermum sp. Daly 14170','species'),(1499541,173697,'Protium amplum','species'),(1499542,173697,'Protium attenuatum','species'),(1499543,173697,'Protium baracoense','species'),(1499544,173697,'Protium brasiliense','species'),(1499545,173697,'Protium calendulinum','species'),(1499546,173697,'Protium carolense','species'),(1499547,173697,'Protium colombianum','species'),(1499548,173697,'Protium cranipyrenum','species'),(1499549,173697,'Protium cubense','species'),(1499550,173697,'Protium fragrans','species'),(1499551,173697,'Protium glabrum','species'),(1499552,173697,'Protium glaziovii','species'),(1499553,173697,'Protium glomerulosum','species'),(1499554,246847,'Protium heptaphyllum subsp. heptaphyllum','subspecies'),(1499555,173697,'Protium icicariba','species'),(1499556,173697,'Protium kleinii','species'),(1499557,173697,'Protium leptostachyum','species'),(1499558,173697,'Protium maestrense','species'),(1499559,173697,'Protium nervosum','species'),(1499560,173697,'Protium obtusifolium','species'),(1499561,173697,'Protium ovatum','species'),(1499562,246855,'Protium paniculatum var. paniculatum','varietas'),(1499563,246855,'Protium paniculatum var. riedelianum','varietas'),(1499564,173697,'Protium pecuniosum','species'),(1499565,173697,'Protium pittieri','species'),(1499566,173697,'Protium polybotryum','species'),(1499567,1499566,'Protium polybotryum subsp. blackii','subspecies'),(1499568,173697,'Protium ravenii','species'),(1499569,173697,'Protium rhynchophyllum','species'),(1499570,173697,'Protium sessiliflorum','species'),(1499571,173697,'Protium spruceanum','species'),(1499572,173697,'Protium strumosum','species'),(1499573,173697,'Protium subacuminatum','species'),(1499574,173697,'Protium warmingianum','species'),(1499575,173697,'Protium widgrenii','species'),(1499576,246372,'Tetragastris breviacuminata','species'),(1499577,246372,'Tetragastris catuaba','species'),(1499578,246372,'Tetragastris hostmannii','species'),(1499579,246372,'Tetragastris varians','species'),(1499580,374,'Bradyrhizobium sp. G35','species'),(1499581,374,'Bradyrhizobium sp. M10','species'),(1499582,374,'Bradyrhizobium sp. M26','species'),(1499583,374,'Bradyrhizobium sp. S36','species'),(1499584,478406,'Liponema multiporum','species'),(1499585,478379,'Actinostola georgiana','species'),(1499586,1163373,'Bolocera kerguelensis','species'),(1499587,656080,'Chondrophellia orangina','species'),(1499588,51774,'Corallimorphus profundus','species'),(1499589,462314,'Halcurias pilatus','species'),(1499590,478985,'Isosicyonis alba','species'),(1499591,86593,'Haloclava sp. MRB-2014','species'),(1499592,1048507,'Isarachnanthus sp. MRB-2014','species'),(1499593,168764,'Pachycerianthus sp. MRB-2014','species'),(1499594,1143179,'Telmatactis sp. MRB-2014','species'),(1499595,1499628,'Actinernus','genus'),(1499596,1499595,'Actinernus elongatus','species'),(1499597,51819,'Viatrix','genus'),(1499598,1499597,'Viatrix globulifera','species'),(1499599,1499630,'Galatheanthemum','genus'),(1499600,1499599,'Galatheanthemum profundale','species'),(1499601,1499628,'Isactinernus','genus'),(1499602,1499601,'Isactinernus quadrilobatus','species'),(1499603,1499633,'Preactis','genus'),(1499604,1499603,'Preactis millardae','species'),(1499605,1499631,'Protanthea','genus'),(1499606,1499605,'Protanthea simplex','species'),(1499607,1499629,'Capnea','genus'),(1499608,1499607,'Capnea georgiana','species'),(1499609,42822,'Glyphoperidium','genus'),(1499610,1499609,'Glyphoperidium bursa','species'),(1499611,1499631,'Gonactinia','genus'),(1499612,1499611,'Gonactinia prolifera','species'),(1499613,86592,'Harenactis','genus'),(1499614,1499613,'Harenactis argentina','species'),(1499615,42824,'Stephanthus','genus'),(1499616,1499615,'Stephanthus antarcticus','species'),(1499617,227527,'Jasonactis','genus'),(1499618,1499617,'Jasonactis erythraios','species'),(1499619,1499632,'Ostiactis','genus'),(1499620,1499619,'Ostiactis pearseae','species'),(1499621,1499635,'Relicanthus','genus'),(1499622,1499621,'Relicanthus daphneae','species'),(1499623,1499599,'Galatheanthemum sp. n. MRB-2014','species'),(1499624,42822,'Korsaranthus','genus'),(1499625,1499624,'Korsaranthus sp. MRB-2014','species'),(1499626,86589,'Peronanthus','genus'),(1499627,1499626,'Peronanthus sp. MRB-2014','species'),(1499628,86629,'Actinernidae','family'),(1499629,6103,'Capneidae','family'),(1499630,86626,'Galatheanthemidae','family'),(1499631,86628,'Gonactiniidae','family'),(1499632,86626,'Ostiactinidae','family'),(1499633,6103,'Preactiidae','family'),(1499634,6101,'Anthozoa incertae sedis','no rank'),(1499635,1499634,'Relicanthidae','family'),(1499636,1578,'Lactobacillus sp. 1F1','species'),(1499637,569360,'Fusarium cf. graminearum C8945g','species'),(1499638,569360,'Fusarium cf. graminearum C8937g','species'),(1499639,39998,'Pleroma','genus'),(1499640,29278,'Cloning vector pV2','species'),(1499641,29278,'Cloning vector pV3SDlacZ','species'),(1499642,29278,'Cloning vector pV3lacZ','species'),(1499643,235741,'Meiogyne dumetosa','species'),(1499644,235741,'Meiogyne insularis','species'),(1499646,1310344,'Gametis versicolor','species'),(1499647,130574,'Eurybrachys','genus'),(1499648,1499647,'Eurybrachys tomentosa','species'),(1499651,232598,'Clinostomum sp. MC-2014','species'),(1499654,991864,'Culicoides wansoni','species'),(1499655,58278,'Culicoides schultzei group sp. MS9','species'),(1499656,58278,'Culicoides schultzei group sp. E19','species'),(1499657,58269,'Culicoides imicola group sp. ICM073','species'),(1499658,58269,'Culicoides imicola group sp. ICM075','species'),(1499659,1634350,'Neopseudolachnella acutispora','species'),(1499660,41254,'Mycosphaerella gleicheniae','species'),(1499661,642,'Aeromonas sp. DS5','species'),(1499662,1386,'Bacillus sp. DS3','species'),(1499663,528,'Ochrobactrum sp. DS4','species'),(1499664,286,'Pseudomonas sp. DS1','species'),(1499665,131324,'Pseudocercospora athyrii','species'),(1499666,131324,'Pseudocercospora camelliicola','species'),(1499667,80865,'Delftia sp. NF83-1','species'),(1499668,131324,'Pseudocercospora cyatheae','species'),(1499669,469,'Acinetobacter sp. RSPH4','species'),(1499670,2023,'Thermoactinomyces sp. 2H','species'),(1499671,96453,'Nodulisporium sp. Ti13','species'),(1499672,131324,'Pseudocercospora ebulicola','species'),(1499673,131324,'Pseudocercospora jussiaeae-repentis','species'),(1499674,131324,'Pseudocercospora lindericola','species'),(1499675,131324,'Pseudocercospora pteridophytophila','species'),(1499676,131324,'Pseudocercospora wedeliae','species'),(1499678,84406,'Virgibacillus sp. V-P','species'),(1499679,84406,'Virgibacillus sp. SK-1','species'),(1499680,1386,'Bacillus sp. MT2','species'),(1499681,102106,'Collinsella sp. MS5','species'),(1499682,239759,'Alistipes sp. AL-1','species'),(1499683,1485,'Clostridium sp. CL-6','species'),(1499684,1485,'Clostridium sp. CL-2','species'),(1499685,1386,'Bacillus sp. KW-12','species'),(1499686,286,'Pseudomonas sp. 20_BN','species'),(1499687,162291,'Planomicrobium sp. ES2','species'),(1499688,1386,'Bacillus sp. LF1','species'),(1499689,1485,'Clostridium sp. LF2','species'),(1499690,395590,'Zasmidium dicranopteridis','species'),(1499691,1485,'Clostridium sp. MT1','species'),(1499692,109632,'Galerina sp. PM-2014','species'),(1499693,50989,'Rickenella sp. PM-2014','species'),(1499695,231750,'Hydrolithon sp. SWD-2014','species'),(1499696,646746,'Corallinales sp. SWD-2014','species'),(1499697,38793,'Gigartinales sp. SWD-2014','species'),(1499698,1499699,'Mastophoroideae sp. SWD-2014','species'),(1499699,348038,'unclassified Mastophoroideae','no rank'),(1499700,48603,'unclassified Melobesioideae','no rank'),(1499701,1499700,'Melobesioideae sp. SWD-2014','species'),(1499702,45426,'Ascomycota sp. F26','species'),(1499703,5455,'Colletotrichum sp. D3','species'),(1499704,5455,'Colletotrichum sp. E4','species'),(1499705,5455,'Colletotrichum sp. G330','species'),(1499706,36922,'Diaporthe sp. A21','species'),(1499707,36922,'Diaporthe sp. A22','species'),(1499708,36922,'Diaporthe sp. A24','species'),(1499709,36922,'Diaporthe sp. A25','species'),(1499710,36922,'Diaporthe sp. F125','species'),(1499711,36922,'Diaporthe sp. F127','species'),(1499712,36922,'Diaporthe sp. F74','species'),(1499713,36922,'Diaporthe sp. F75','species'),(1499714,36922,'Diaporthe sp. G318','species'),(1499715,231003,'Didymostilbe sp. F10','species'),(1499716,5506,'Fusarium sp. G203','species'),(1499717,5506,'Fusarium sp. G335','species'),(1499718,422608,'Herpotrichiellaceae sp. G320','species'),(1499719,34399,'Phomopsis sp. B14','species'),(1499720,34399,'Phomopsis sp. B6','species'),(1499721,34399,'Phomopsis sp. F103','species'),(1499722,34399,'Phomopsis sp. F45','species'),(1499723,34399,'Phomopsis sp. F78','species'),(1499724,34399,'Phomopsis sp. F91','species'),(1499725,34399,'Phomopsis sp. G306','species'),(1499726,246490,'Xylariaceae sp. G201','species'),(1499727,988119,'Gynaephora aureata','species'),(1499728,988119,'Gynaephora qinghaiensis','species'),(1499729,1498612,'Microsagda subaquila','species'),(1499731,49928,'bacterium EM-2014-1','species'),(1499732,49928,'bacterium EM-2014-2','species'),(1499733,49928,'bacterium EM-2014-3','species'),(1499734,49928,'bacterium EM-2014-4','species'),(1499735,49928,'bacterium EM-2014-5','species'),(1499736,49928,'bacterium EM-2014-6','species'),(1499737,49928,'bacterium EM-2014-7','species'),(1499738,49928,'bacterium EM-2014-8','species'),(1499739,49928,'bacterium EM-2014-9','species'),(1499740,49928,'bacterium EM-2014-10','species'),(1499741,49928,'bacterium EM-2014-11','species'),(1499742,49928,'bacterium EM-2014-12','species'),(1499743,49928,'bacterium EM-2014-13','species'),(1499744,49928,'bacterium EM-2014-14','species'),(1499745,49928,'bacterium EM-2014-15','species'),(1499746,49928,'bacterium EM-2014-16','species'),(1499747,49928,'bacterium EM-2014-17','species'),(1499748,49928,'bacterium EM-2014-18','species'),(1499749,49928,'bacterium EM-2014-19','species'),(1499750,49928,'bacterium EM-2014-20','species'),(1499751,49928,'bacterium EM-2014-21','species'),(1499752,49928,'bacterium EM-2014-22','species'),(1499753,49928,'bacterium EM-2014-23','species'),(1499754,49928,'bacterium EM-2014-24','species'),(1499755,49928,'bacterium EM-2014-25','species'),(1499756,49928,'bacterium EM-2014-26','species'),(1499757,49928,'bacterium EM-2014-27','species'),(1499758,49928,'bacterium EM-2014-28','species'),(1499759,49928,'bacterium EM-2014-29','species'),(1499760,49928,'bacterium EM-2014-30','species'),(1499761,49928,'bacterium EM-2014-31','species'),(1499762,49928,'bacterium EM-2014-32','species'),(1499763,49928,'bacterium EM-2014-33','species'),(1499764,49928,'bacterium EM-2014-34','species'),(1499765,49928,'bacterium EM-2014-35','species'),(1499766,49928,'bacterium EM-2014-36','species'),(1499767,49928,'bacterium EM-2014-37','species'),(1499768,49928,'bacterium EM-2014-38','species'),(1499769,49928,'bacterium EM-2014-39','species'),(1499770,49928,'bacterium EM-2014-40','species'),(1499771,49928,'bacterium EM-2014-41','species'),(1499772,49928,'bacterium EM-2014-42','species'),(1499773,49928,'bacterium EM-2014-43','species'),(1499774,49928,'bacterium EM-2014-44','species'),(1499775,49928,'bacterium EM-2014-45','species'),(1499776,49928,'bacterium EM-2014-46','species'),(1499777,49928,'bacterium EM-2014-47','species'),(1499778,49928,'bacterium EM-2014-48','species'),(1499779,49928,'bacterium EM-2014-49','species'),(1499780,49928,'bacterium EM-2014-50','species'),(1499781,49928,'bacterium EM-2014-51','species'),(1499782,49928,'bacterium EM-2014-52','species'),(1499783,49928,'bacterium EM-2014-53','species'),(1499784,49928,'bacterium EM-2014-54','species'),(1499785,49928,'bacterium EM-2014-55','species'),(1499786,49928,'bacterium EM-2014-56','species'),(1499787,49928,'bacterium EM-2014-57','species'),(1499788,49928,'bacterium EM-2014-58','species'),(1499789,49928,'bacterium EM-2014-59','species'),(1499790,49928,'bacterium EM-2014-60','species'),(1499791,49928,'bacterium EM-2014-61','species'),(1499792,49928,'bacterium EM-2014-62','species'),(1499793,49928,'bacterium EM-2014-63','species'),(1499794,49928,'bacterium EM-2014-64','species'),(1499795,49928,'bacterium EM-2014-65','species'),(1499796,49928,'bacterium EM-2014-66','species'),(1499797,49928,'bacterium EM-2014-67','species'),(1499798,49928,'bacterium EM-2014-68','species'),(1499799,49928,'bacterium EM-2014-69','species'),(1499800,49928,'bacterium EM-2014-70','species'),(1499801,49928,'bacterium EM-2014-71','species'),(1499802,49928,'bacterium EM-2014-72','species'),(1499803,49928,'bacterium EM-2014-73','species'),(1499804,49928,'bacterium EM-2014-74','species'),(1499805,49928,'bacterium EM-2014-75','species'),(1499806,49928,'bacterium EM-2014-76','species'),(1499807,49928,'bacterium EM-2014-77','species'),(1499808,49928,'bacterium EM-2014-78','species'),(1499809,49928,'bacterium EM-2014-79','species'),(1499810,49928,'bacterium EM-2014-80','species'),(1499811,49928,'bacterium EM-2014-81','species'),(1499812,49928,'bacterium EM-2014-82','species'),(1499813,49928,'bacterium EM-2014-83','species'),(1499814,49928,'bacterium EM-2014-84','species'),(1499815,49928,'bacterium EM-2014-85','species'),(1499816,49928,'bacterium EM-2014-86','species'),(1499817,49928,'bacterium EM-2014-87','species'),(1499818,49928,'bacterium EM-2014-88','species'),(1499819,49928,'bacterium EM-2014-89','species'),(1499820,49928,'bacterium EM-2014-90','species'),(1499821,49928,'bacterium EM-2014-91','species'),(1499822,49928,'bacterium EM-2014-92','species'),(1499823,49928,'bacterium EM-2014-93','species'),(1499824,49928,'bacterium EM-2014-94','species'),(1499825,49928,'bacterium EM-2014-95','species'),(1499826,49928,'bacterium EM-2014-96','species'),(1499827,49928,'bacterium EM-2014-97','species'),(1499828,49928,'bacterium EM-2014-98','species'),(1499829,49928,'bacterium EM-2014-99','species'),(1499830,49928,'bacterium EM-2014-100','species'),(1499831,49928,'bacterium EM-2014-101','species'),(1499832,49928,'bacterium EM-2014-102','species'),(1499833,49928,'bacterium EM-2014-103','species'),(1499834,49928,'bacterium EM-2014-104','species'),(1499835,49928,'bacterium EM-2014-105','species'),(1499836,49928,'bacterium EM-2014-106','species'),(1499837,49928,'bacterium EM-2014-107','species'),(1499838,49928,'bacterium EM-2014-108','species'),(1499839,49928,'bacterium EM-2014-109','species'),(1499840,49928,'bacterium EM-2014-110','species'),(1499841,49928,'bacterium EM-2014-111','species'),(1499842,49928,'bacterium EM-2014-112','species'),(1499843,49928,'bacterium EM-2014-113','species'),(1499844,49928,'bacterium EM-2014-114','species'),(1499845,49928,'bacterium EM-2014-115','species'),(1499846,49928,'bacterium EM-2014-116','species'),(1499847,49928,'bacterium EM-2014-117','species'),(1499848,49928,'bacterium EM-2014-118','species'),(1499849,49928,'bacterium EM-2014-119','species'),(1499850,49928,'bacterium EM-2014-120','species'),(1499851,49928,'bacterium EM-2014-121','species'),(1499852,49928,'bacterium EM-2014-122','species'),(1499853,49928,'bacterium EM-2014-123','species'),(1499854,49928,'bacterium EM-2014-124','species'),(1499855,49928,'bacterium EM-2014-125','species'),(1499856,49928,'bacterium EM-2014-126','species'),(1499857,49928,'bacterium EM-2014-127','species'),(1499858,49928,'bacterium EM-2014-128','species'),(1499859,49928,'bacterium EM-2014-129','species'),(1499860,49928,'bacterium EM-2014-130','species'),(1499861,49928,'bacterium EM-2014-131','species'),(1499862,49928,'bacterium EM-2014-132','species'),(1499863,49928,'bacterium EM-2014-133','species'),(1499864,49928,'bacterium EM-2014-134','species'),(1499865,49928,'bacterium EM-2014-135','species'),(1499866,49928,'bacterium EM-2014-136','species'),(1499867,49928,'bacterium EM-2014-137','species'),(1499868,49928,'bacterium EM-2014-138','species'),(1499869,49928,'bacterium EM-2014-139','species'),(1499870,49928,'bacterium EM-2014-140','species'),(1499871,49928,'bacterium EM-2014-141','species'),(1499872,49928,'bacterium EM-2014-142','species'),(1499873,49928,'bacterium EM-2014-143','species'),(1499874,49928,'bacterium EM-2014-144','species'),(1499875,49928,'bacterium EM-2014-145','species'),(1499876,49928,'bacterium EM-2014-146','species'),(1499877,49928,'bacterium EM-2014-147','species'),(1499878,49928,'bacterium EM-2014-148','species'),(1499879,49928,'bacterium EM-2014-149','species'),(1499880,49928,'bacterium EM-2014-150','species'),(1499881,49928,'bacterium EM-2014-151','species'),(1499882,49928,'bacterium EM-2014-152','species'),(1499883,49928,'bacterium EM-2014-153','species'),(1499884,49928,'bacterium EM-2014-154','species'),(1499885,49928,'bacterium EM-2014-155','species'),(1499886,49928,'bacterium EM-2014-156','species'),(1499887,49928,'bacterium EM-2014-157','species'),(1499888,49928,'bacterium EM-2014-158','species'),(1499889,49928,'bacterium EM-2014-159','species'),(1499890,49928,'bacterium EM-2014-160','species'),(1499891,49928,'bacterium EM-2014-161','species'),(1499892,49928,'bacterium EM-2014-162','species'),(1499893,49928,'bacterium EM-2014-163','species'),(1499894,49928,'bacterium EM-2014-164','species'),(1499895,49928,'bacterium EM-2014-165','species'),(1499896,49928,'bacterium EM-2014-166','species'),(1499897,49928,'bacterium EM-2014-167','species'),(1499898,49928,'bacterium EM-2014-168','species'),(1499899,49928,'bacterium EM-2014-169','species'),(1499900,49928,'bacterium EM-2014-170','species'),(1499901,49928,'bacterium EM-2014-171','species'),(1499902,49928,'bacterium EM-2014-172','species'),(1499903,49928,'bacterium EM-2014-173','species'),(1499904,49928,'bacterium EM-2014-174','species'),(1499905,49928,'bacterium EM-2014-175','species'),(1499906,49928,'bacterium EM-2014-176','species'),(1499907,49928,'bacterium EM-2014-177','species'),(1499908,49928,'bacterium EM-2014-178','species'),(1499909,49928,'bacterium EM-2014-179','species'),(1499910,49928,'bacterium EM-2014-180','species'),(1499911,49928,'bacterium EM-2014-181','species'),(1499912,49928,'bacterium EM-2014-182','species'),(1499913,49928,'bacterium EM-2014-183','species'),(1499914,49928,'bacterium EM-2014-184','species'),(1499915,49928,'bacterium EM-2014-185','species'),(1499916,49928,'bacterium EM-2014-186','species'),(1499917,49928,'bacterium EM-2014-187','species'),(1499918,49928,'bacterium EM-2014-188','species'),(1499919,49928,'bacterium EM-2014-189','species'),(1499920,49928,'bacterium EM-2014-190','species'),(1499921,49928,'bacterium EM-2014-191','species'),(1499922,49928,'bacterium EM-2014-192','species'),(1499923,49928,'bacterium EM-2014-193','species'),(1499924,49928,'bacterium EM-2014-194','species'),(1499925,49928,'bacterium EM-2014-195','species'),(1499926,49928,'bacterium EM-2014-196','species'),(1499927,49928,'bacterium EM-2014-197','species'),(1499928,49928,'bacterium EM-2014-198','species'),(1499929,49928,'bacterium EM-2014-199','species'),(1499930,49928,'bacterium EM-2014-200','species'),(1499931,49928,'bacterium EM-2014-201','species'),(1499932,49928,'bacterium EM-2014-202','species'),(1499933,49928,'bacterium EM-2014-203','species'),(1499934,49928,'bacterium EM-2014-204','species'),(1499935,49928,'bacterium EM-2014-205','species'),(1499936,49928,'bacterium EM-2014-206','species'),(1499937,49928,'bacterium EM-2014-207','species'),(1499938,49928,'bacterium EM-2014-208','species'),(1499939,49928,'bacterium EM-2014-209','species'),(1499940,49928,'bacterium EM-2014-210','species'),(1499941,49928,'bacterium EM-2014-211','species'),(1499942,469,'Acinetobacter sp. Ooi24','species'),(1499943,46255,'Weissella sp. Y9','species'),(1499944,814926,'Cephalanthera erecta var. oblanceolata','varietas'),(1499945,91200,'Gastrodia pubilabiata','species'),(1499946,78779,'Goodyera bomiensis','species'),(1499947,48533,'Neottia kiusiana','species'),(1499948,707306,'Ponerorchis joo-iokiana','species'),(1499949,4583,'Cenchrus sp. Jujuncao FAFU','species'),(1499950,4583,'Cenchrus sp. Juncao-2','species'),(1499951,4583,'Cenchrus sp. Laimu-1 FAFU','species'),(1499952,25003,'Asperula borbasiana','species'),(1499953,25003,'Asperula calabra','species'),(1499954,25003,'Asperula crassifolia','species'),(1499955,25003,'Asperula deficiens','species'),(1499956,25003,'Asperula garganica','species'),(1499957,25003,'Asperula naufraga','species'),(1499958,25003,'Asperula paui','species'),(1499959,25003,'Asperula peloritana','species'),(1499960,25003,'Asperula staliana','species'),(1499961,1499960,'Asperula staliana subsp. arenaria','subspecies'),(1499962,1499960,'Asperula staliana subsp. diomedea','subspecies'),(1499963,1499960,'Asperula staliana subsp. staliana','subspecies'),(1499964,25003,'Asperula visianii','species'),(1499965,25003,'Asperula woloszczakii','species'),(1499966,49928,'bacterium UASB14','species'),(1499967,49928,'bacterium UASB270','species'),(1499968,44249,'Paenibacillus sp. TCA20','species'),(1499970,5498,'Cladosporium sp. TN-9S','species'),(1499971,9,'Buchnera aphidicola (Acyrthosiphon solani)','no rank'),(1499972,1184396,'Mesotoga sp. SC_NapDC','species'),(1499973,561,'Escherichia sp. HT073016','species'),(1499974,685953,'Philophthalmus sp. ABT-2014','species'),(1499975,1078904,'Nitrosotalea sp. Nd2','species'),(1499976,40321,'Capsicum annuum Conoides Group','no rank'),(1499977,45927,'Pratylenchus oleae','species'),(1499978,6701,'Anachlorocurtis','genus'),(1499979,1499978,'Anachlorocurtis commensalis','species'),(1499980,1499978,'Anachlorocurtis occidentalis','species'),(1499981,6701,'Miropandalus','genus'),(1499982,1499981,'Miropandalus hardingi','species'),(1499983,86650,'Euglenaformis','genus'),(1499984,649395,'Cryptosporidium sp. yak genotype','species'),(1499985,455363,'Haptolina ericina virus','species'),(1499986,455363,'Haptolina hirta virus','species'),(1499987,455363,'Prymnesium kappa virus','species'),(1499988,535600,'Amphisbaenian parvovirus AGY1','species'),(1499989,572138,'Pustula sp. LdT-2014','species'),(1499990,467990,'Phillipsiella','genus'),(1499991,1499990,'Phillipsiella atra','species'),(1499992,467990,'Piricauda','genus'),(1499993,1499992,'Piricauda paraguayensis','species'),(1499994,131324,'Pseudocercospora sp. DBP-2014','species'),(1499995,170077,'Pseudocercosporella sp. DBP-2014','species'),(1499996,470097,'Radulidium sp. DBP-2014','species'),(1499997,467990,'Janetia','genus'),(1499998,1499997,'Janetia sp. DBP-2014','species'),(1499999,64501,'Entophlyctis sp. PL156','species'),(1500000,64501,'Entophlyctis sp. PLAUS028','species'),(1500001,1352930,'Pseudorhizidium sp. JA028','species'),(1500002,109967,'Rhizoclosmatium sp. MP044','species'),(1500003,1500004,'Paraphysoderma sedebokerense','species'),(1500004,109873,'Paraphysoderma','genus'),(1500005,316340,'Chaetothyriales sp. GS2_5_6','species'),(1500006,55180,'Guignardia sp. 3_3_10','species'),(1500007,55180,'Guignardia sp. CAH2.14','species'),(1500008,55180,'Guignardia sp. CIL1.2','species'),(1500009,55180,'Guignardia sp. EAH2.13','species'),(1500010,55180,'Guignardia sp. ELV3.18','species'),(1500011,55180,'Guignardia sp. ELV3.19','species'),(1500012,55180,'Guignardia sp. ELV3.23','species'),(1500013,55180,'Guignardia sp. GS5_4_3','species'),(1500014,114230,'Nigrospora ADH2_12','species'),(1500015,114230,'Nigrospora ADH2_13','species'),(1500016,114230,'Nigrospora ADH2_14','species'),(1500017,114230,'Nigrospora ADH2_7','species'),(1500018,114230,'Nigrospora CML2_6','species'),(1500019,114230,'Nigrospora CMM2_10','species'),(1500020,114230,'Nigrospora CMM2_12','species'),(1500021,114230,'Nigrospora NVH2_12','species'),(1500022,34399,'Phomopsis sp. GS3_4_6','species'),(1500023,201893,'Sarcosomataceae sp. GS4_2_8','species'),(1500024,201893,'Sarcosomataceae sp. GS5_6_5','species'),(1500025,237584,'Teratosphaeria sp. GS2_4_3','species'),(1500026,37991,'Xylaria sp. GS1_3_7','species'),(1500027,246490,'Xylariaceae sp. GS3_1_3','species'),(1500028,152622,'Muscodor sp. 3_4_3','species'),(1500029,152622,'Muscodor sp. GS5_3_5','species'),(1500030,265084,'Preussia sp. ADH2.11','species'),(1500031,265084,'Preussia sp. ADL2_4','species'),(1500032,265084,'Preussia sp. ADM2_6','species'),(1500033,265084,'Preussia sp. ELV3.4','species'),(1500034,265084,'Preussia sp. GSM3_1','species'),(1500035,45284,'Neotyphodium sp. EF7','species'),(1500036,158045,'Phaeomoniella sp. EF10','species'),(1500037,121621,'Phyllosticta sp. EF6','species'),(1500038,67937,'Zanthoxylum calcicola','species'),(1500039,67937,'Zanthoxylum echinocarpum','species'),(1500040,1500039,'Zanthoxylum echinocarpum var. tomentosum','varietas'),(1500041,67937,'Zanthoxylum laetum','species'),(1500042,48233,'Hippophae gyantsensis x Hippophae neurocarpa subsp. stellatopilosa','species'),(1500051,167490,'Jasminanthes','genus'),(1500058,45272,'Graphium sp. OPMF 00224','species'),(1500059,106841,'Cryptococcus sp. DMKU-RK169','species'),(1500060,1883,'Streptomyces sp. AD-2','species'),(1500061,1883,'Streptomyces sp. AD-3','species'),(1500062,1883,'Streptomyces sp. AD-6','species'),(1500063,1883,'Streptomyces sp. AD-7','species'),(1500064,1883,'Streptomyces sp. KXL-2','species'),(1500065,1883,'Streptomyces sp. KXL-3','species'),(1500066,1883,'Streptomyces sp. TGLSN-1','species'),(1500067,1883,'Streptomyces sp. TGLSN-2','species'),(1500068,1883,'Streptomyces sp. TTH-DM-10','species'),(1500069,1883,'Streptomyces sp. TTH-DM-11','species'),(1500070,1883,'Streptomyces sp. TTH-DM-12','species'),(1500071,1883,'Streptomyces sp. TTH-DM-13','species'),(1500072,1883,'Streptomyces sp. TTH-DM-14','species'),(1500073,1883,'Streptomyces sp. TTH-DM-15','species'),(1500074,1883,'Streptomyces sp. TTH-DM-16','species'),(1500075,1883,'Streptomyces sp. TTH-DM-17','species'),(1500076,1883,'Streptomyces sp. TTH-DM-19','species'),(1500077,1883,'Streptomyces sp. TTH-DM-20','species'),(1500078,1883,'Streptomyces sp. TTH-DM-21','species'),(1500079,1883,'Streptomyces sp. TTH-DM-22','species'),(1500080,1883,'Streptomyces sp. TTH-DM-23','species'),(1500081,1883,'Streptomyces sp. TTH-DM-24','species'),(1500082,1883,'Streptomyces sp. TTH-DM-25','species'),(1500083,1883,'Streptomyces sp. TTH-DM-26','species'),(1500084,1883,'Streptomyces sp. TTH-DM-27','species'),(1500085,1883,'Streptomyces sp. TTH-DM-28','species'),(1500086,1883,'Streptomyces sp. TTH-DM-30','species'),(1500087,1883,'Streptomyces sp. TTH-DM-31','species'),(1500088,1883,'Streptomyces sp. TTH-DM-32','species'),(1500089,1883,'Streptomyces sp. TTH-DM-6','species'),(1500090,1883,'Streptomyces sp. TTH-DM-7','species'),(1500091,1883,'Streptomyces sp. TTH-DM-9','species'),(1500092,1883,'Streptomyces sp. TTHQ-DM','species'),(1500093,1883,'Streptomyces sp. TTHQ-DM-10','species'),(1500094,1883,'Streptomyces sp. TTHQ-DM-11','species'),(1500095,1883,'Streptomyces sp. TTHQ-DM-12','species'),(1500096,1883,'Streptomyces sp. TTHQ-DM-13','species'),(1500097,1883,'Streptomyces sp. TTHQ-DM-14','species'),(1500098,1883,'Streptomyces sp. TTHQ-DM-15','species'),(1500099,1883,'Streptomyces sp. TTHQ-DM-16','species'),(1500100,1883,'Streptomyces sp. TTHQ-DM-17','species'),(1500101,1883,'Streptomyces sp. TTHQ-DM-18','species'),(1500102,1883,'Streptomyces sp. TTHQ-DM-19','species'),(1500103,1883,'Streptomyces sp. TTHQ-DM-20','species'),(1500104,1883,'Streptomyces sp. TTHQ-DM-21','species'),(1500105,1883,'Streptomyces sp. TTHQ-DM-22','species'),(1500106,1883,'Streptomyces sp. TTHQ-DM-24','species'),(1500107,1883,'Streptomyces sp. TTHQ-DM-5','species'),(1500108,1883,'Streptomyces sp. TTHQ-DM-6','species'),(1500109,1883,'Streptomyces sp. TTHQ-DM-7','species'),(1500110,1883,'Streptomyces sp. TTHQ-DM-8','species'),(1500111,1883,'Streptomyces sp. TTHQ-DM-9','species'),(1500112,1883,'Streptomyces sp. WDL','species'),(1500113,1883,'Streptomyces sp. WDL-10','species'),(1500114,1883,'Streptomyces sp. WDL-11','species'),(1500115,1883,'Streptomyces sp. WDL-7','species'),(1500116,1883,'Streptomyces sp. WDL-9','species'),(1500117,1883,'Streptomyces sp. WDL-DM','species'),(1500118,1883,'Streptomyces sp. WDL-DM-10','species'),(1500119,1883,'Streptomyces sp. WDL-DM-11','species'),(1500120,1883,'Streptomyces sp. WDL-DM-12','species'),(1500121,1883,'Streptomyces sp. WDL-DM-13','species'),(1500122,1883,'Streptomyces sp. WDL-DM-14','species'),(1500123,1883,'Streptomyces sp. WDL-DM-15','species'),(1500124,1883,'Streptomyces sp. WDL-DM-16','species'),(1500125,1883,'Streptomyces sp. WDL-DM-17','species'),(1500126,1883,'Streptomyces sp. WDL-DM-18','species'),(1500127,1883,'Streptomyces sp. WDL-DM-19','species'),(1500128,1883,'Streptomyces sp. WDL-DM-21','species'),(1500129,1883,'Streptomyces sp. WDL-DM-22','species'),(1500130,1883,'Streptomyces sp. WDL-DM-23','species'),(1500131,1883,'Streptomyces sp. WDL-DM-24','species'),(1500132,1883,'Streptomyces sp. WDL-DM-25','species'),(1500133,1883,'Streptomyces sp. WDL-DM-26','species'),(1500134,1883,'Streptomyces sp. WDL-DM-27','species'),(1500135,1883,'Streptomyces sp. WDL-DM-6','species'),(1500136,1883,'Streptomyces sp. WDL-DM-7','species'),(1500137,1883,'Streptomyces sp. WDL-DM-9','species'),(1500138,1883,'Streptomyces sp. WL','species'),(1500139,1883,'Streptomyces sp. WL-16','species'),(1500140,1883,'Streptomyces sp. WL-18','species'),(1500141,1883,'Streptomyces sp. WL-19','species'),(1500142,1883,'Streptomyces sp. WL-20','species'),(1500143,1883,'Streptomyces sp. WL-21','species'),(1500144,1883,'Streptomyces sp. WL-22','species'),(1500145,1883,'Streptomyces sp. WL-23','species'),(1500146,1883,'Streptomyces sp. WL-25','species'),(1500147,1883,'Streptomyces sp. WL-26','species'),(1500148,1883,'Streptomyces sp. WL-27','species'),(1500149,1883,'Streptomyces sp. WL-28','species'),(1500150,1883,'Streptomyces sp. WL-29','species'),(1500151,1883,'Streptomyces sp. YSP-3','species'),(1500152,469,'Acinetobacter sp. P30','species'),(1500153,507,'Alcaligenes sp. P44','species'),(1500154,1386,'Bacillus sp. P17','species'),(1500155,1386,'Bacillus sp. P18','species'),(1500156,1386,'Bacillus sp. P25','species'),(1500157,1386,'Bacillus sp. P32','species'),(1500158,1386,'Bacillus sp. P33','species'),(1500159,1386,'Bacillus sp. P37','species'),(1500160,1386,'Bacillus sp. P47','species'),(1500161,1386,'Bacillus sp. P48','species'),(1500162,1386,'Bacillus sp. P49','species'),(1500163,1386,'Bacillus sp. P51','species'),(1500164,55080,'Brevibacillus sp. P40','species'),(1500165,55080,'Brevibacillus sp. P52','species'),(1500166,1329200,'Fictibacillus sp. P45','species'),(1500167,2745,'Halomonas sp. P91','species'),(1500168,570,'Klebsiella sp. P1','species'),(1500169,570,'Klebsiella sp. P10','species'),(1500170,570,'Klebsiella sp. P11','species'),(1500171,570,'Klebsiella sp. P23','species'),(1500172,400634,'Lysinibacillus sp. P31','species'),(1500173,451512,'Mangrovibacter sp. P12','species'),(1500174,451512,'Mangrovibacter sp. P13','species'),(1500175,451512,'Mangrovibacter sp. P16','species'),(1500176,451512,'Mangrovibacter sp. P21','species'),(1500177,451512,'Mangrovibacter sp. P4','species'),(1500178,451512,'Mangrovibacter sp. P5','species'),(1500179,451512,'Mangrovibacter sp. P6','species'),(1500180,451512,'Mangrovibacter sp. P7','species'),(1500181,407,'Methylobacterium sp. P53','species'),(1500182,407,'Methylobacterium sp. P54','species'),(1500183,286,'Pseudomonas sp. P41','species'),(1500184,404432,'Salinicola sp. P55','species'),(1500185,404432,'Salinicola sp. P56','species'),(1500186,404432,'Salinicola sp. P57','species'),(1500187,404432,'Salinicola sp. P58','species'),(1500188,404432,'Salinicola sp. P59','species'),(1500189,404432,'Salinicola sp. P60','species'),(1500190,404432,'Salinicola sp. P61','species'),(1500191,404432,'Salinicola sp. P64','species'),(1500192,404432,'Salinicola sp. P65','species'),(1500193,404432,'Salinicola sp. P68','species'),(1500194,404432,'Salinicola sp. P69','species'),(1500195,404432,'Salinicola sp. P70','species'),(1500196,404432,'Salinicola sp. P71','species'),(1500197,404432,'Salinicola sp. P72','species'),(1500198,404432,'Salinicola sp. P73','species'),(1500199,404432,'Salinicola sp. P74','species'),(1500200,404432,'Salinicola sp. P78','species'),(1500201,404432,'Salinicola sp. P79','species'),(1500202,404432,'Salinicola sp. P80','species'),(1500203,404432,'Salinicola sp. P81','species'),(1500204,404432,'Salinicola sp. P88','species'),(1500205,404432,'Salinicola sp. P89','species'),(1500206,613,'Serratia sp. P20','species'),(1500207,1279,'Staphylococcus sp. P34','species'),(1500208,1279,'Staphylococcus sp. P67','species'),(1500209,84406,'Virgibacillus sp. P26','species'),(1500210,46225,'Moraxella sp. P62','species'),(1500211,46225,'Moraxella sp. P75','species'),(1500212,1386,'Bacillus sp. P46','species'),(1500213,547,'Enterobacter sp. P3(2014)','species'),(1500214,570,'Klebsiella sp. P2(2014)','species'),(1500215,1386,'Bacillus sp. P19(2014)','species'),(1500216,1386,'Bacillus sp. P14(2014)','species'),(1500217,1386,'Bacillus sp. P38(2014)','species'),(1500218,1386,'Bacillus sp. P42(2014)','species'),(1500219,1386,'Bacillus sp. P43(2014)','species'),(1500220,1386,'Bacillus sp. P8(2014)','species'),(1500221,1386,'Bacillus sp. P9(2014)','species'),(1500222,580976,'uncultured Arhodomonas sp.','species'),(1500223,44249,'Paenibacillus sp. RS1','species'),(1500224,400634,'Lysinibacillus sp. T1','species'),(1500225,264421,'Clausia agideliensis','species'),(1500226,264421,'Clausia robusta','species'),(1500227,45426,'Ascomycota sp. 18-2','species'),(1500228,45426,'Ascomycota sp. 37-4','species'),(1500229,5052,'Aspergillus sp. 37-12','species'),(1500230,5015,'Cochliobolus sp. 27-3','species'),(1500231,5502,'Curvularia sp. 27-2','species'),(1500232,5073,'Penicillium sp. 27-8','species'),(1500233,159075,'Acremonium sp. 37-11','species'),(1500234,235544,'Norovirus sea snail/GI/nagaramiD/JP/2012','no rank'),(1500235,235544,'Norovirus sea snail/GI/nagaramiU/JP/2012','no rank'),(1500236,235544,'Norovirus sea snail/GI/nagaramiW/JP/2012','no rank'),(1500237,235544,'Norovirus sea snail/GI/nagaramiZ/JP/2012','no rank'),(1500238,490043,'Norovirus sea snail/GII/nagaramiD/JP/2012','no rank'),(1500239,490043,'Norovirus sea snail/GII/nagaramiE/JP/2012','no rank'),(1500240,490043,'Norovirus sea snail/GII/nagaramiF/JP/2012','no rank'),(1500241,490043,'Norovirus sea snail/GII/nagaramiU/JP/2012','no rank'),(1500242,490043,'Norovirus sea snail/GII/nagaramiV/JP/2012','no rank'),(1500243,490043,'Norovirus sea snail/GII/nagaramiW/JP/2012','no rank'),(1500244,490043,'Norovirus sea snail/GII/nagaramiX/JP/2012','no rank'),(1500245,490043,'Norovirus sea snail/GII/nagaramiY/JP/2012','no rank'),(1500246,490043,'Norovirus sea snail/GII/nagaramiZ/JP/2012','no rank'),(1500247,490043,'Norovirus sea snail/GII/nagaramiAA/JP/2012','no rank'),(1500248,280756,'Sapovirus sea snail/nagaramiA/JP/2012','no rank'),(1500249,280756,'Sapovirus sea snail/nagaramiB/JP/2012','no rank'),(1500250,280756,'Sapovirus sea snail/nagaramiC/JP/2012','no rank'),(1500251,280756,'Sapovirus sea snail/nagaramiW/JP/2012','no rank'),(1500252,80443,'Acanthodactylus felicis','species'),(1500253,1357,'Lactococcus sp. Ir-LGT-MS-1','species'),(1500254,55079,'Aneurinibacillus sp. CB4','species'),(1500255,34444,'Lactarius sp. JN-2014','species'),(1500256,223515,'Histiostoma ovalis','species'),(1500257,379,'Rhizobium sp. YR295','species'),(1500258,379,'Rhizobium sp. YR528','species'),(1500259,379,'Rhizobium sp. YR519','species'),(1500260,165696,'Novosphingobium sp. YR641','species'),(1500261,316612,'Methylibium sp. CF059','species'),(1500262,316612,'Methylibium sp. CF468','species'),(1500263,32008,'Burkholderia sp. WP9','species'),(1500264,212743,'Rhizobacter sp. OV335','species'),(1500265,316612,'Methylibium sp. YR605','species'),(1500266,34037,'Rahnella sp. WP5','species'),(1500267,400634,'Lysinibacillus sp. BC-14','species'),(1500268,400634,'Lysinibacillus sp. LD79','species'),(1500269,400634,'Lysinibacillus sp. BC-43','species'),(1500270,400634,'Lysinibacillus sp. SG55','species'),(1500271,400634,'Lysinibacillus sp. SG45','species'),(1500272,400634,'Lysinibacillus sp. SG53','species'),(1500273,400634,'Lysinibacillus sp. TC-13','species'),(1500274,400634,'Lysinibacillus sp. SG8','species'),(1500275,400634,'Lysinibacillus sp. TC-37','species'),(1500276,400634,'Lysinibacillus sp. SG9','species'),(1500277,881616,'Herbiconiux sp. CF148','species'),(1500278,43676,'Promicromonospora sp. CF081','species'),(1500279,33882,'Microbacterium sp. CF335','species'),(1500280,881616,'Herbiconiux sp. YR403','species'),(1500281,59732,'Chryseobacterium sp. CF284','species'),(1500282,59732,'Chryseobacterium sp. CF365','species'),(1500283,59732,'Chryseobacterium sp. CF356','species'),(1500284,59732,'Chryseobacterium sp. CF299','species'),(1500285,59732,'Chryseobacterium sp. OV279','species'),(1500286,59732,'Chryseobacterium sp. OV259','species'),(1500287,59732,'Chryseobacterium sp. OV715','species'),(1500288,59732,'Chryseobacterium sp. YR005','species'),(1500289,59732,'Chryseobacterium sp. OV705','species'),(1500290,59732,'Chryseobacterium sp. YR460','species'),(1500291,59732,'Chryseobacterium sp. YR203','species'),(1500292,59732,'Chryseobacterium sp. YR459','species'),(1500293,59732,'Chryseobacterium sp. YR221','species'),(1500294,59732,'Chryseobacterium sp. YR485','species'),(1500295,59732,'Chryseobacterium sp. YR477','species'),(1500296,59732,'Chryseobacterium sp. YR480','species'),(1500297,286,'Pseudomonas sp. PTA1','species'),(1500298,59732,'Chryseobacterium sp. YR561','species'),(1500299,379,'Rhizobium sp. CF048','species'),(1500300,379,'Rhizobium sp. CF258','species'),(1500301,379,'Rhizobium sp. CF097','species'),(1500302,286,'Pseudomonas sp. Snoq117.2','species'),(1500303,75,'Caulobacter sp. CF315','species'),(1500304,379,'Rhizobium sp. CF394','species'),(1500305,379,'Rhizobium sp. OK665','species'),(1500306,379,'Rhizobium sp. OK494','species'),(1500307,379,'Rhizobium sp. OV201','species'),(1500308,75,'Caulobacter sp. OV484','species'),(1500309,379,'Rhizobium sp. YR060','species'),(1500310,1146845,'Dongia sp. GR1-03','species'),(1500311,649460,'Filimonas sp. SR2-06','species'),(1500312,518753,'Luteolibacter sp. GR6-01','species'),(1500313,13687,'Sphingomonas sp. R1-3','species'),(1500314,102796,'Influenza A virus (A/chicken/Israel/1/2014(H9N2))','no rank'),(1500315,102796,'Influenza A virus (A/chicken/Israel/130/2014(H9N2))','no rank'),(1500316,102796,'Influenza A virus (A/chicken/Israel/14/2014(H9N2))','no rank'),(1500317,102796,'Influenza A virus (A/chicken/Israel/199/2014(H9N2))','no rank'),(1500318,102796,'Influenza A virus (A/chicken/Israel/203/2014(H9N2))','no rank'),(1500319,102796,'Influenza A virus (A/chicken/Israel/246/2014(H9N2))','no rank'),(1500320,102796,'Influenza A virus (A/chicken/Israel/254/2014(H9N2))','no rank'),(1500321,102796,'Influenza A virus (A/chicken/Israel/258/2014(H9N2))','no rank'),(1500322,102796,'Influenza A virus (A/chicken/Israel/45/2014(H9N2))','no rank'),(1500323,102796,'Influenza A virus (A/chicken/Israel/46/2014(H9N2))','no rank'),(1500324,102796,'Influenza A virus (A/chicken/Israel/68/2014(H9N2))','no rank'),(1500325,102796,'Influenza A virus (A/chicken/Israel/82/2014(H9N2))','no rank'),(1500326,102796,'Influenza A virus (A/turkey/Israel/182/2014(H9N2))','no rank'),(1500327,102796,'Influenza A virus (A/turkey/Israel/69/2014(H9N2))','no rank'),(1500328,85620,'\'Primula acaulis\' phytoplasma','species'),(1500329,119210,'Influenza A virus (A/swine/Illinois/A01536079/2014(H3N2))','no rank'),(1500330,119210,'Influenza A virus (A/swine/Illinois/A01536186/2014(H3N2))','no rank'),(1500331,119210,'Influenza A virus (A/swine/Illinois/A01536474/2014(H3N2))','no rank'),(1500332,114727,'Influenza A virus (A/swine/Iowa/A01481125/2014(H1N1))','no rank'),(1500333,11520,'Influenza B virus (B/California/NHRC419618/2014)','no rank'),(1500334,11520,'Influenza B virus (B/California/NHRC419648/2014)','no rank'),(1500335,11520,'Influenza B virus (B/California/NHRC419667/2014)','no rank'),(1500336,11520,'Influenza B virus (B/California/NHRC419679/2014)','no rank'),(1500337,11520,'Influenza B virus (B/California/NHRC420978/2014)','no rank'),(1500338,11520,'Influenza B virus (B/California/NHRC421014/2014)','no rank'),(1500339,11520,'Influenza B virus (B/California/NHRC421943/2014)','no rank'),(1500340,11520,'Influenza B virus (B/California/NHRC421983/2014)','no rank'),(1500341,11520,'Influenza B virus (B/California/NHRC423010/2014)','no rank'),(1500342,11520,'Influenza B virus (B/California/NHRC423871/2014)','no rank'),(1500343,11520,'Influenza B virus (B/California/NHRC423915/2014)','no rank'),(1500344,102793,'Influenza A virus (A/chicken/Guizhou/01/2013(H5N1))','no rank'),(1500345,102793,'Influenza A virus (A/chicken/Guizhou/02/2013(H5N1))','no rank'),(1500346,102793,'Influenza A virus (A/chicken/Guizhou/03/2013(H5N1))','no rank'),(1500347,102793,'Influenza A virus (A/chicken/Guizhou/04/2013(H5N1))','no rank'),(1500348,102793,'Influenza A virus (A/chicken/Guizhou/05/2013(H5N1))','no rank'),(1500349,1386,'Bacillus sp. BES2','species'),(1500350,195051,'uncultured Xenochalara','species'),(1500351,1156048,'uncultured Umbilicariales','species'),(1500352,107465,'environmental samples','no rank'),(1500353,1500352,'uncultured Teloschistales','species'),(1500354,389325,'Pandarus sp. HMG-2014','species'),(1500355,315520,'uncultured Taphrinales','species'),(1500356,195051,'uncultured Scleroconidioma','species'),(1500357,195051,'uncultured Pseudoclathrosphaerina','species'),(1500358,157821,'environmental samples','no rank'),(1500359,1500358,'uncultured Acarosporales','species'),(1500360,1077250,'Pruvotinidae','family'),(1500361,1500360,'Hypomenia','genus'),(1500362,388283,'environmental samples','no rank'),(1500363,1500362,'uncultured Agyriales','species'),(1500364,1235295,'uncultured Archaeorhizomycetales','species'),(1500365,1500362,'uncultured Baeomycetales','species'),(1500366,1077249,'Meiomeniidae','family'),(1500367,335292,'uncultured Chaetosphaeriales','species'),(1500368,1077249,'Macellomeniidae','family'),(1500369,1500366,'Meiomenia','genus'),(1500370,248120,'uncultured Erysiphales','species'),(1500371,1500368,'Macellomenia','genus'),(1500372,663566,'environmental samples','no rank'),(1500373,1500372,'uncultured Geoglossales','species'),(1500374,451868,'environmental samples','no rank'),(1500375,1500374,'uncultured Hysteriales','species'),(1500377,515148,'uncultured Myriangiales','species'),(1500378,1077250,'Proneomeniidae','family'),(1500379,1500378,'Proneomenia','genus'),(1500380,1500379,'Proneomenia sluiteri','species'),(1500382,1500362,'uncultured Ostropales','species'),(1500384,1500369,'Meiomenia swedmarki','species'),(1500386,196894,'Staphylococcus phage 6ec','species'),(1500389,1500361,'Hypomenia sp. KMK-2014','species'),(1500390,1500371,'Macellomenia sp. KMK-2014','species'),(1500391,1500379,'Proneomenia sp. KMK-2014','species'),(1500392,48479,'uncultured bacterium 182_02_C03','species'),(1500393,48479,'uncultured bacterium 182_06_L14','species'),(1500394,48479,'uncultured bacterium 182_07_C02','species'),(1500395,48479,'uncultured bacterium 182_08_C21','species'),(1500396,48479,'uncultured bacterium 182_09_J11','species'),(1500397,48479,'uncultured bacterium 182_10_L09','species'),(1500398,48479,'uncultured bacterium 182_11_B22','species'),(1500399,48479,'uncultured bacterium 182_13_A07','species'),(1500400,48479,'uncultured bacterium 182_13_F13','species'),(1500401,48479,'uncultured bacterium 182_16_E12','species'),(1500402,48479,'uncultured bacterium 182_16_J11','species'),(1500403,48479,'uncultured bacterium 182_17_09','species'),(1500404,48479,'uncultured bacterium 182_19_A11','species'),(1500405,48479,'uncultured bacterium 182_35_O20','species'),(1500406,48479,'uncultured bacterium 182_42_K21','species'),(1500407,48479,'uncultured bacterium 183_01_D18','species'),(1500408,48479,'uncultured bacterium 183_12_O16','species'),(1500409,48479,'uncultured bacterium 183_21_D14','species'),(1500410,48479,'uncultured bacterium 183_24_C18','species'),(1500411,48479,'uncultured bacterium 183_26_G23','species'),(1500412,48479,'uncultured bacterium 183_29_M04','species'),(1500413,48479,'uncultured bacterium 183_38_D19','species'),(1500414,48479,'uncultured bacterium 183_42_E18','species'),(1500415,48479,'uncultured bacterium 183_52_O2','species'),(1500418,795339,'unclassified Phytopythium','no rank'),(1500419,388435,'Lecideales','order'),(1500420,41295,'Lacibacterium','genus'),(1500421,388435,'environmental samples','no rank'),(1500422,1500421,'uncultured Lecideales','species'),(1500424,1500420,'Lacibacterium sp. UR7-11','species'),(1500426,1500421,'uncultured Rhizocarpales','species'),(1500427,388435,'Rhizocarpales','order'),(1500436,44649,'Chlorococcum sp. CFR 2-05/FW','species'),(1500437,55412,'Kirchneriella cornuta','species'),(1500438,91202,'Desmodesmus sp. 1 CFR 1-07/FW','species'),(1500439,91202,'Desmodesmus sp. 2 CFR 1-04/FW','species'),(1500440,1169107,'Acutodesmus sp. CFR 11-01/FW','species'),(1500441,91202,'Desmodesmus sp. 3 CFR 1-03/FW','species'),(1500442,91202,'Desmodesmus sp. 4 CFR 1-02/FW','species'),(1500443,3071,'Chlorella sp. 1 CFR 5-01/FW','species'),(1500444,3071,'Chlorella sp. 2 CFR 3-01/FW','species'),(1500445,310472,'uncultured Hortaea','species'),(1500446,335433,'uncultured Phragmogibbera','species'),(1500447,3052,'Chlamydomonas gloeophila','species'),(1500449,362860,'environmental samples','no rank'),(1500450,1500449,'uncultured Candidatus Paenicardinium sp.','species'),(1500451,1849,'Actinopolyspora sp. H133','species'),(1500452,1849,'Actinopolyspora sp. H147','species'),(1500453,1849,'Actinopolyspora sp. H148','species'),(1500454,1849,'Actinopolyspora sp. H181','species'),(1500455,1849,'Actinopolyspora sp. H197','species'),(1500456,1849,'Actinopolyspora sp. H202','species'),(1500457,1849,'Actinopolyspora sp. H243','species'),(1500458,1849,'Actinopolyspora sp. H244','species'),(1500459,1849,'Actinopolyspora sp. H258','species'),(1500460,1849,'Actinopolyspora sp. H259','species'),(1500461,1849,'Actinopolyspora sp. H260','species'),(1500462,1849,'Actinopolyspora sp. H261','species'),(1500463,2013,'Nocardiopsis sp. H139','species'),(1500464,2013,'Nocardiopsis sp. H141','species'),(1500465,2013,'Nocardiopsis sp. H156','species'),(1500466,2013,'Nocardiopsis sp. H159','species'),(1500467,2013,'Nocardiopsis sp. H160','species'),(1500468,2013,'Nocardiopsis sp. H178','species'),(1500469,2013,'Nocardiopsis sp. H224','species'),(1500470,2013,'Nocardiopsis sp. H239','species'),(1500471,2013,'Nocardiopsis sp. H240','species'),(1500472,2013,'Nocardiopsis sp. H248','species'),(1500473,2013,'Nocardiopsis sp. H249','species'),(1500474,2013,'Nocardiopsis sp. H250','species'),(1500475,142577,'Prauserella sp. H137','species'),(1500476,142577,'Prauserella sp. H149','species'),(1500477,142577,'Prauserella sp. H206','species'),(1500478,1851,'Saccharomonospora sp. H126','species'),(1500479,1851,'Saccharomonospora sp. H155','species'),(1500480,1851,'Saccharomonospora sp. H196','species'),(1500481,1851,'Saccharomonospora sp. H198','species'),(1500482,1851,'Saccharomonospora sp. H203','species'),(1500483,1851,'Saccharomonospora sp. H215','species'),(1500484,1851,'Saccharomonospora sp. H216','species'),(1500485,1851,'Saccharomonospora sp. H217','species'),(1500486,1851,'Saccharomonospora sp. H218','species'),(1500487,1851,'Saccharomonospora sp. H220','species'),(1500488,1851,'Saccharomonospora sp. H223','species'),(1500489,1851,'Saccharomonospora sp. H227','species'),(1500490,1851,'Saccharomonospora sp. H229','species'),(1500491,1851,'Saccharomonospora sp. H233','species'),(1500492,1851,'Saccharomonospora sp. H234','species'),(1500493,1851,'Saccharomonospora sp. H247','species'),(1500494,1835,'Saccharopolyspora sp. H145','species'),(1500495,1835,'Saccharopolyspora sp. H154','species'),(1500496,1835,'Saccharopolyspora sp. H167','species'),(1500497,1835,'Saccharopolyspora sp. H208','species'),(1500498,1835,'Saccharopolyspora sp. H212','species'),(1500499,1835,'Saccharopolyspora sp. H213','species'),(1500500,104204,'Streptomonospora sp. H231','species'),(1500501,104204,'Streptomonospora sp. H232','species'),(1500502,104204,'Streptomonospora sp. H238','species'),(1500504,49928,'bacterium H150','species'),(1500505,49928,'bacterium H151','species'),(1500506,49928,'bacterium H195','species'),(1500507,49928,'bacterium H199','species'),(1500509,5455,'Colletotrichum somersetense','species'),(1500510,12429,'Halovirus VNH-1','species'),(1500511,6247,'environmental samples','no rank'),(1500512,1500511,'Strongyloides environmental sample','species'),(1500513,35588,'Myxobolus tsangwuensis','species'),(1500514,186817,'Thermolongibacillus','genus'),(1500515,29638,'Davallia angustata','species'),(1500516,29638,'Davallia ophioglossa','species'),(1500517,29638,'Davallia sessilifolia','species'),(1500518,795077,'Caputia','genus'),(1500519,795077,'Cacalia','genus'),(1500520,1500519,'Cacalia auriculata','species'),(1500521,1500519,'Cacalia hastata','species'),(1500522,1500519,'Cacalia robusta','species'),(1500523,1500519,'Cacalia tschonoskii','species'),(1500524,1500518,'Caputia tomentosa','species'),(1500525,406287,'Curio acaulis','species'),(1500526,406287,'Curio hallianus','species'),(1500527,18794,'Senecio aloides','species'),(1500528,18794,'Senecio kleiniiformis','species'),(1500529,18794,'Senecio sp. \'Himalaya\'','species'),(1500534,4541,'Pennisetum sp. Minqing','species'),(1500535,4541,'Pennisetum sp. Huangzhucao','species'),(1500536,4541,'Pennisetum sp. Jujuncao','species'),(1500537,4541,'Pennisetum sp. Laimu-1','species'),(1500538,96574,'Alteromonadaceae bacterium Bs02','species'),(1500539,96574,'Alteromonadaceae bacterium Bs08','species'),(1500540,96574,'Alteromonadaceae bacterium Bsc2','species'),(1500541,1155385,'environmental samples','no rank'),(1500542,1500541,'uncultured Proteiniclasticum sp.','species'),(1500543,1279,'Staphylococcus sp. MB30','species'),(1500544,1567,'environmental samples','no rank'),(1500545,1500544,'uncultured Quinella sp.','species'),(1500546,40840,'environmental samples','no rank'),(1500547,1500546,'uncultured Succiniclasticum sp.','species'),(1500548,165697,'Sphingopyxis sp. NM1','species'),(1500549,232244,'Belliella sp. 5C','species'),(1500550,5052,'Aspergillus sp. SCSGAF 0076','species'),(1500551,49928,'bacterium HB-132','species'),(1500552,49928,'bacterium HB-140','species'),(1500553,49928,'bacterium HB-60','species'),(1500554,49928,'bacterium HB-67','species'),(1500555,49928,'bacterium HB-72','species'),(1500556,49928,'bacterium HB-79','species'),(1500557,1073,'Rhodopseudomonas sp. SVMPH3','species'),(1500558,1073,'Rhodopseudomonas sp. SVMPMFC10','species'),(1500559,1073,'Rhodopseudomonas sp. SVMPMFC9','species'),(1500560,162479,'Tilletiopsis','genus'),(1500561,114727,'Influenza A virus (A/swine/Indiana/A01260496/2014(H1N1))','no rank'),(1500562,114727,'Influenza A virus (A/swine/Indiana/A01260513/2014(H1N1))','no rank'),(1500563,114727,'Influenza A virus (A/swine/Indiana/A01260516/2014(H1N1))','no rank'),(1500564,119210,'Influenza A virus (A/swine/Indiana/A01260521/2014(H3N2))','no rank'),(1500565,449235,'Oreobates berdemenos','species'),(1500566,286,'Pseudomonas sp. DS2','species'),(1500567,102793,'Influenza A virus (A/chicken/Banten/019/2009(H5N1))','no rank'),(1500568,102793,'Influenza A virus (A/chicken/Central Java/053/2009(H5N1))','no rank'),(1500569,102793,'Influenza A virus (A/chicken/Central Java/056/2009(H5N1))','no rank'),(1500570,102793,'Influenza A virus (A/chicken/Central Java/075/2010(H5N1))','no rank'),(1500571,102793,'Influenza A virus (A/chicken/Central Java/099/2010(H5N1))','no rank'),(1500572,102793,'Influenza A virus (A/chicken/Central Java/123/2010(H5N1))','no rank'),(1500573,102793,'Influenza A virus (A/chicken/Central Java/139/2010(H5N1))','no rank'),(1500574,102793,'Influenza A virus (A/chicken/Central Java/146/2011(H5N1))','no rank'),(1500575,102793,'Influenza A virus (A/chicken/Central Java/51/2009(H5N1))','no rank'),(1500576,102793,'Influenza A virus (A/chicken/Central Java/52/2009(H5N1))','no rank'),(1500577,102793,'Influenza A virus (A/chicken/Central Java/59/2009(H5N1))','no rank'),(1500578,102793,'Influenza A virus (A/chicken/Central Java/75/2010(H5N1))','no rank'),(1500579,102793,'Influenza A virus (A/chicken/Central Java/99/2010(H5N1))','no rank'),(1500580,102793,'Influenza A virus (A/chicken/East Java/013/2009(H5N1))','no rank'),(1500581,102793,'Influenza A virus (A/chicken/East Java/029/2009(H5N1))','no rank'),(1500582,102793,'Influenza A virus (A/chicken/East Java/035/2009(H5N1))','no rank'),(1500583,102793,'Influenza A virus (A/chicken/East Java/121/2010(H5N1))','no rank'),(1500584,102793,'Influenza A virus (A/chicken/East Java/151/2011(H5N1))','no rank'),(1500585,102793,'Influenza A virus (A/chicken/East Java/6/2009(H5N1))','no rank'),(1500586,102793,'Influenza A virus (A/chicken/Indonesia/2A/2003(H5N1))','no rank'),(1500587,102793,'Influenza A virus (A/chicken/Indonesia/PA/2003(H5N1))','no rank'),(1500588,102793,'Influenza A virus (A/chicken/Jambi/184/2011(H5N1))','no rank'),(1500589,102793,'Influenza A virus (A/chicken/Lampung/007/2007(H5N1))','no rank'),(1500590,102793,'Influenza A virus (A/chicken/Lampung/092/2010(H5N1))','no rank'),(1500591,102793,'Influenza A virus (A/chicken/Lampung/153/2011(H5N1))','no rank'),(1500592,102793,'Influenza A virus (A/chicken/Lampung/7/2008(H5N1))','no rank'),(1500593,102793,'Influenza A virus (A/chicken/North Sumatra/072/2010(H5N1))','no rank'),(1500594,102793,'Influenza A virus (A/chicken/North Sumatra/198/2011(H5N1))','no rank'),(1500595,102793,'Influenza A virus (A/chicken/North Sumatra/27/2009(H5N1))','no rank'),(1500596,102793,'Influenza A virus (A/chicken/North Sumatra/72/2010(H5N1))','no rank'),(1500597,102793,'Influenza A virus (A/chicken/Riau/071/2009(H5N1))','no rank'),(1500598,102793,'Influenza A virus (A/chicken/South Kalimantan/070/2009(H5N1))','no rank'),(1500599,102793,'Influenza A virus (A/chicken/South Sulawesi/140/2010(H5N1))','no rank'),(1500600,102793,'Influenza A virus (A/chicken/South Sulawesi/156/2011(H5N1))','no rank'),(1500601,102793,'Influenza A virus (A/chicken/South Sulawesi/157/2011(H5N1))','no rank'),(1500602,102793,'Influenza A virus (A/chicken/South Sulawesi/188/2011(H5N1))','no rank'),(1500603,102793,'Influenza A virus (A/chicken/South Sulawesi/195/2011(H5N1))','no rank'),(1500604,102793,'Influenza A virus (A/chicken/South Sulawesi/196/2011(H5N1))','no rank'),(1500605,102793,'Influenza A virus (A/chicken/South Sumatra/170/2011(H5N1))','no rank'),(1500606,102793,'Influenza A virus (A/chicken/West Java/015/2009(H5N1))','no rank'),(1500607,102793,'Influenza A virus (A/chicken/West Java/028/2006(H5N1))','no rank'),(1500608,102793,'Influenza A virus (A/chicken/West Java/028/2008(H5N1))','no rank'),(1500609,102793,'Influenza A virus (A/chicken/West Java/034/2009(H5N1))','no rank'),(1500610,102793,'Influenza A virus (A/chicken/West Java/049/2009(H5N1))','no rank'),(1500611,102793,'Influenza A virus (A/chicken/West Java/068/2009(H5N1))','no rank'),(1500612,102793,'Influenza A virus (A/chicken/West Java/081/2010(H5N1))','no rank'),(1500613,102793,'Influenza A virus (A/chicken/West Java/084/2010(H5N1))','no rank'),(1500614,102793,'Influenza A virus (A/chicken/West Java/090/2010(H5N1))','no rank'),(1500615,102793,'Influenza A virus (A/chicken/West Java/091/2010(H5N1))','no rank'),(1500616,102793,'Influenza A virus (A/chicken/West Java/093/2010(H5N1))','no rank'),(1500617,102793,'Influenza A virus (A/chicken/West Java/094/2010(H5N1))','no rank'),(1500618,102793,'Influenza A virus (A/chicken/West Java/097/2010(H5N1))','no rank'),(1500619,102793,'Influenza A virus (A/chicken/West Java/119/2010(H5N1))','no rank'),(1500620,102793,'Influenza A virus (A/chicken/West Java/12/2006(H5N1))','no rank'),(1500621,102793,'Influenza A virus (A/chicken/West Java/120/2010(H5N1))','no rank'),(1500622,102793,'Influenza A virus (A/chicken/West Java/125/2010(H5N1))','no rank'),(1500623,102793,'Influenza A virus (A/chicken/West Java/125A/2010(H5N1))','no rank'),(1500624,102793,'Influenza A virus (A/chicken/West Java/126/2010(H5N1))','no rank'),(1500625,102793,'Influenza A virus (A/chicken/West Java/127/2009(H5N1))','no rank'),(1500626,102793,'Influenza A virus (A/chicken/West Java/128/2009(H5N1))','no rank'),(1500627,102793,'Influenza A virus (A/chicken/West Java/129/2007(H5N1))','no rank'),(1500628,102793,'Influenza A virus (A/chicken/West Java/130/2007(H5N1))','no rank'),(1500629,102793,'Influenza A virus (A/chicken/West Java/131/2010(H5N1))','no rank'),(1500630,102793,'Influenza A virus (A/chicken/West Java/132/2007(H5N1))','no rank'),(1500631,102793,'Influenza A virus (A/chicken/West Java/134/2010(H5N1))','no rank'),(1500632,102793,'Influenza A virus (A/chicken/West Java/138/2010(H5N1))','no rank'),(1500633,102793,'Influenza A virus (A/chicken/West Java/142/2010(H5N1))','no rank'),(1500634,102793,'Influenza A virus (A/chicken/West Java/145/2010(H5N1))','no rank'),(1500635,102793,'Influenza A virus (A/chicken/West Java/145/2011(H5N1))','no rank'),(1500636,102793,'Influenza A virus (A/chicken/West Java/148/2011(H5N1))','no rank'),(1500637,102793,'Influenza A virus (A/chicken/West Java/2/2009(H5N1))','no rank'),(1500638,102793,'Influenza A virus (A/chicken/West Java/20/2007(H5N1))','no rank'),(1500639,102793,'Influenza A virus (A/chicken/West Java/20/2009(H5N1))','no rank'),(1500640,102793,'Influenza A virus (A/chicken/West Java/200/2011(H5N1))','no rank'),(1500641,102793,'Influenza A virus (A/chicken/West Java/2008(H5N1))','no rank'),(1500642,102793,'Influenza A virus (A/chicken/West Java/29/002/2007(H5N1))','no rank'),(1500643,102793,'Influenza A virus (A/chicken/West Java/30/2007(H5N1))','no rank'),(1500644,102793,'Influenza A virus (A/chicken/West Java/32/031/2008(H5N1))','no rank'),(1500645,102793,'Influenza A virus (A/chicken/West Java/34/2008(H5N1))','no rank'),(1500646,102793,'Influenza A virus (A/chicken/West Java/47/2009(H5N1))','no rank'),(1500647,102793,'Influenza A virus (A/chicken/West Java/59/2009(H5N1))','no rank'),(1500648,102793,'Influenza A virus (A/chicken/West Java/59A/2009(H5N1))','no rank'),(1500649,102793,'Influenza A virus (A/chicken/West Java/6-1/2008(H5N1))','no rank'),(1500650,102793,'Influenza A virus (A/chicken/West Java/6-2/2009(H5N1))','no rank'),(1500651,102793,'Influenza A virus (A/chicken/West Java/8/2006(H5N1))','no rank'),(1500652,102793,'Influenza A virus (A/chicken/West Java/84/2010(H5N1))','no rank'),(1500653,102793,'Influenza A virus (A/chicken/West Java/90/2010(H5N1))','no rank'),(1500654,102793,'Influenza A virus (A/chicken/West Java/97/2010(H5N1))','no rank'),(1500655,102793,'Influenza A virus (A/chicken/West Java/A/2003(H5N1))','no rank'),(1500656,102793,'Influenza A virus (A/chicken/West Java/CSLK-EC/2006(H5N1))','no rank'),(1500657,102793,'Influenza A virus (A/chicken/West Java/X3/2009(H5N1))','no rank'),(1500658,102793,'Influenza A virus (A/chicken/West Java/X4/2010(H5N1))','no rank'),(1500659,102793,'Influenza A virus (A/chicken/Yogyakarta/159/2011(H5N1))','no rank'),(1500660,327789,'Liopropoma olneyi','species'),(1500661,963,'Herbaspirillum sp. B3','species'),(1500662,53335,'Pantoea sp. B2','species'),(1500663,288858,'Cladotanytarsus sp. 1 WHW-2014','species'),(1500664,288858,'Cladotanytarsus sp. 2 WHW-2014','species'),(1500665,82133,'Paratanytarsus sp. WHW-2014','species'),(1500666,54968,'Polypedilum sp. 1 WHW-2014','species'),(1500667,54968,'Polypedilum griseoguttatum','species'),(1500668,54968,'Polypedilum leei','species'),(1500669,54968,'Polypedilum nodosum','species'),(1500670,288802,'Tanytarsus ovatus','species'),(1500671,528,'Ochrobactrum sp. MNMCCE 001','species'),(1500672,107963,'Cryptotriton monzoni','species'),(1500673,107963,'Cryptotriton necopinus','species'),(1500674,165848,'Junonia evarete swifti','subspecies'),(1500675,165848,'Junonia evarete neildi','subspecies'),(1500676,165848,'Junonia evarete zonalis','subspecies'),(1500677,39707,'Junonia litoralis','species'),(1500678,46730,'Pocillopora sp. haplotype 8a','species'),(1500679,490043,'Norovirus Hu/GII.P16_GII.13/PR1395/2012/ITA','no rank'),(1500680,490043,'Norovirus Hu/GII.P16_GII.13/PR6717/2010/ITA','no rank'),(1500681,490043,'Norovirus Hu/GII.P16_GII.3/PR11068/2011/ITA','no rank'),(1500682,490043,'Norovirus Hu/GII.P16_GII.3/PR4526/2012/ITA','no rank'),(1500683,3015,'Sargassum vigorosum','species'),(1500684,3015,'Sargassum paradoxum','species'),(1500685,3015,'Sargassum tristichum','species'),(1500686,286,'Pseudomonas sp. Os17','species'),(1500687,286,'Pseudomonas sp. St29','species'),(1500688,1181941,'Acyrtus artius','species'),(1500689,1181941,'Acyrtus lanthanum','species'),(1500690,1181941,'Acyrtus rubiginosus','species'),(1500691,181473,'Arcos nudus','species'),(1500692,63827,'Gobiesox strumosus','species'),(1500693,3015,'Sargassum incisifolium','species'),(1500694,186351,'Doratomyces sp. DLC-4','species'),(1500695,3015,'Sargassum marginatum','species'),(1500696,1052105,'Purpureocillium sp. DJ-3','species'),(1500698,3015,'Sargassum linearifolium','species'),(1500699,33194,'Bipolaris sp. LS-451','species'),(1500700,156292,'Dendryphiella sp. KARUNA-3','species'),(1500701,156292,'Dendryphiella sp. Savitri-4','species'),(1500702,156292,'Dendryphiella sp. Sarala-1','species'),(1500703,3015,'Sargassum sp. RRMD-2014a','species'),(1500704,5043,'Acremonium sp. B-307','species'),(1500706,156292,'Dendryphiella sp. FV39-II','species'),(1500707,557415,'Parvicrepis','genus'),(1500708,1500707,'Parvicrepis parvipinnis','species'),(1500709,1176,'Aphanizomenon flos-aquae NIVA-CYA 689','no rank'),(1500710,3015,'Sargassum cf. yamamotoi RRMD-2014','species'),(1500711,3015,'Sargassum sp. RRMD-2014b','species'),(1500712,10689,'Vibrio phage 24','no rank'),(1500713,196896,'Vibrio phage X29','species'),(1500714,5543,'Trichoderma sp. JB-2014','species'),(1500716,5543,'Trichoderma sp. 273','species'),(1500717,5543,'Trichoderma sp. 286','species'),(1500718,5543,'Trichoderma sp. 538','species'),(1500719,5543,'Trichoderma sp. 600','species'),(1500720,5543,'Trichoderma sp. 730','species'),(1500721,5543,'Trichoderma sp. 751','species'),(1500722,5543,'Trichoderma sp. 753','species'),(1500723,5543,'Trichoderma sp. 76','species'),(1500724,5543,'Trichoderma sp. 792','species'),(1500725,5543,'Trichoderma sp. 798','species'),(1500726,5543,'Trichoderma sp. 9477','species'),(1500727,5543,'Trichoderma sp. DAOM 229922','species'),(1500728,241338,'Pseudojuloides edwardi','species'),(1500729,241338,'Pseudojuloides elongatus','species'),(1500730,241338,'Pseudojuloides pyrius','species'),(1500731,241338,'Pseudojuloides sp. x','species'),(1500732,241338,'Pseudojuloides xanthomos','species'),(1500733,196894,'Lactobacillus phage Ld17','species'),(1500734,196894,'Lactobacillus phage Ld25A','species'),(1500735,196894,'Lactobacillus phage Ld3','species'),(1500736,33789,'Channa ornatipinnis','species'),(1500737,33789,'Channa pulchra','species'),(1500756,329157,'Pseudomonas phage phiPSA2','species'),(1500757,196894,'Pseudomonas phage phiPSA1','species'),(1500758,469,'Acinetobacter sp. NF130717166(514)','species'),(1500759,469,'Acinetobacter sp. NF130816008(1)','species'),(1500760,469,'Acinetobacter sp. NF130816103(205)','species'),(1500761,13398,'Carex atropicta','species'),(1500762,13398,'Carex augustinowiczii','species'),(1500763,13398,'Carex caucasica','species'),(1500764,13398,'Carex hancockiana','species'),(1500765,13398,'Carex infuscata','species'),(1500766,13398,'Carex malmei','species'),(1500767,13398,'Carex medwedewii','species'),(1500768,13398,'Carex melanantha','species'),(1500769,13398,'Carex melananthiformis','species'),(1500770,13398,'Carex melanocephala','species'),(1500771,13398,'Carex meyeriana','species'),(1500772,241220,'Carex norvegica subsp. inserrulata','subspecies'),(1500773,241220,'Carex norvegica subsp. norvegica','subspecies'),(1500774,241220,'Carex norvegica subsp. pusteriana','subspecies'),(1500775,13398,'Carex orestera','species'),(1500776,13398,'Carex paysonis','species'),(1500777,13398,'Carex pseudobicolor','species'),(1500778,13398,'Carex riishirensis','species'),(1500779,547,'Enterobacter sp. E4','species'),(1500780,44249,'Paenibacillus sp. E3','species'),(1500781,4005,'Linum sp. JRM-2014','species'),(1500782,4005,'Linum mucronatum','species'),(1500783,4005,'Linum setaceum','species'),(1500784,323723,'Babesia sp. Saitama_1695','species'),(1500785,323723,'Babesia sp. Saitama_1697','species'),(1500786,323723,'Babesia sp. SW-R-090616_T1','species'),(1500787,323723,'Babesia sp. SW-R-090616_T2','species'),(1500788,323723,'Babesia sp. SW-R-090706','species'),(1500789,323723,'Babesia sp. SW-R-090812-Y','species'),(1500790,323723,'Babesia sp. SW-R-090731-Y_#1','species'),(1500791,323723,'Babesia sp. SW-R-090731-Y_#2','species'),(1500792,323723,'Babesia sp. DO23124','species'),(1500793,33196,'Botrytis sp. ConcanBC-1','species'),(1500794,33196,'Botrytis sp. SedsarBC-1','species'),(1500795,33196,'Botrytis sp. SedsarBC-2','species'),(1500796,33196,'Botrytis sp. SedsarBC-3','species'),(1500797,1578,'Lactobacillus rennanquilfy','species'),(1500798,1647417,'Propionibacterium phage PHL009M11','no rank'),(1500799,1647418,'Propionibacterium phage PHL025M00','no rank'),(1500800,1647419,'Propionibacterium phage PHL030N00','no rank'),(1500801,1647420,'Propionibacterium phage PHL041M10','no rank'),(1500802,1647421,'Propionibacterium phage PHL055N00','no rank'),(1500803,1647422,'Propionibacterium phage PHL064M01','no rank'),(1500804,1647422,'Propionibacterium phage PHL064M02','no rank'),(1500805,1235649,'Propionibacterium phage PHL067M01','no rank'),(1500806,1647423,'Propionibacterium phage PHL067M09','no rank'),(1500807,1647424,'Propionibacterium phage PHL070N00','no rank'),(1500808,1647425,'Propionibacterium phage PHL082M00','no rank'),(1500809,1647425,'Propionibacterium phage PHL082M02','no rank'),(1500810,1647425,'Propionibacterium phage PHL082M03','no rank'),(1500811,1647425,'Propionibacterium phage PHL082M04','no rank'),(1500812,1647426,'Propionibacterium phage PHL085N00','no rank'),(1500813,1647427,'Propionibacterium phage PHL092M00','no rank'),(1500814,1647428,'Propionibacterium phage PHL095N00','no rank'),(1500815,1235656,'Propionibacterium phage PHL114N00','no rank'),(1500816,1647430,'Propionibacterium phage PHL116M00','no rank'),(1500817,1647430,'Propionibacterium phage PHL116M10','no rank'),(1500818,1647421,'Propionibacterium phage PHL117M00','no rank'),(1500819,1647431,'Propionibacterium phage PHL117M01','no rank'),(1500820,1647432,'Propionibacterium phage PHL132N00','no rank'),(1500821,1647433,'Propionibacterium phage PHL141N00','no rank'),(1500822,1647434,'Propionibacterium phage PHL150M00','no rank'),(1500823,1235645,'Propionibacterium phage PHL151M00','no rank'),(1500824,1647435,'Propionibacterium phage PHL151N00','no rank'),(1500825,1647436,'Propionibacterium phage PHL152M00','no rank'),(1500826,1647437,'Propionibacterium phage PHL163M00','no rank'),(1500827,1647438,'Propionibacterium phage PHL171M01','no rank'),(1500828,1647439,'Propionibacterium phage PHL179M00','no rank'),(1500829,1647440,'Propionibacterium phage PHL194M00','no rank'),(1500830,1647441,'Propionibacterium phage PHL199M00','no rank'),(1500831,1647442,'Propionibacterium phage PHL301M00','no rank'),(1500832,1647443,'Propionibacterium phage PHL308M00','no rank'),(1500833,33877,'Agromyces sp. TG8','species'),(1500834,507,'Alcaligenes sp. TG4','species'),(1500835,1386,'Bacillus sp. TG5','species'),(1500836,33882,'Microbacterium sp. TG6','species'),(1500837,33882,'Microbacterium sp. TG7','species'),(1500838,286,'Pseudomonas sp. TG1','species'),(1500839,286,'Pseudomonas sp. TG2','species'),(1500840,286,'Pseudomonas sp. TG3','species'),(1500841,1827,'Rhodococcus sp. TG10','species'),(1500842,1827,'Rhodococcus sp. TG11','species'),(1500843,1827,'Rhodococcus biphenylivorans','species'),(1500844,1386,'Bacillus sp. RMRC-S1-NA-2','species'),(1500845,1386,'Bacillus sp. RMRC-S2-NA-5','species'),(1500846,1386,'Bacillus sp. RMRC-SP-2-2','species'),(1500847,1386,'Bacillus sp. RMRC-SW-1-1','species'),(1500848,1269,'Micrococcus sp. RMRC-S1-NA-6','species'),(1500849,1269,'Micrococcus sp. RMRC-S2-SY-6','species'),(1500850,182709,'Oceanobacillus sp. RMRC-SW-2-3','species'),(1500851,1279,'Staphylococcus sp. RMRC-SW-1-2','species'),(1500852,241590,'Glomeromycota sp. JB-2014a','species'),(1500853,241590,'Glomeromycota sp. JB-2014b','species'),(1500854,241590,'Glomeromycota sp. JB-2014c','species'),(1500855,241590,'Glomeromycota sp. JB-2014d','species'),(1500856,1548385,'Dominikia minuta','species'),(1500857,241590,'Glomeromycota sp. JB-2014f','species'),(1500858,241590,'Glomeromycota sp. JB-2014g','species'),(1500859,5340,'Agaricus macrolepis','species'),(1500860,5340,'Agaricus sylvicola','species'),(1500861,5340,'Agaricus osecanus','species'),(1500862,5340,'Agaricus cf. tenuivolvatus LAPAG 714','species'),(1500864,5402,'Russula fragrantissima','species'),(1500865,38173,'Drosophila subobscura Nora virus','species'),(1500866,38173,'Drosophila immigrans Nora virus','species'),(1500867,63132,'Geitlerinema sp. Pond 63','species'),(1500868,164016,'Pterygoplichthys sp. SF2','species'),(1500869,164016,'Pterygoplichthys sp. SF3','species'),(1500870,164016,'Pterygoplichthys sp. SF4','species'),(1500871,164016,'Pterygoplichthys sp. SF5','species'),(1500872,164016,'Pterygoplichthys sp. SF6','species'),(1500873,164016,'Pterygoplichthys sp. SF7','species'),(1500874,164016,'Pterygoplichthys sp. SF8','species'),(1500875,164016,'Pterygoplichthys sp. SF9','species'),(1500876,164016,'Pterygoplichthys sp. SF11','species'),(1500877,164016,'Pterygoplichthys sp. SF12','species'),(1500878,164016,'Pterygoplichthys sp. SF13','species'),(1500879,211201,'Tripyla sp. PL7598','species'),(1500880,70230,'Longidorus sp. ASH 3985','species'),(1500881,211201,'Tripyla sp. TPD362','species'),(1500882,211201,'Tripyla sp. TPS579','species'),(1500883,70230,'Longidorus sp. LSD253','species'),(1500884,70230,'Longidorus sp. LTM6','species'),(1500885,211201,'Tripyla sp. TPLSD5','species'),(1500886,70230,'Longidorus sp. LTD23','species'),(1500887,29002,'Cercospora cf. brassicicola CMM 2889','species'),(1500888,1129,'Synechococcus sp. JGI ETNP_125m_186_G07','species'),(1500889,511745,'Methylacidiphilum sp. JGI ETNP_125m_186_E05','species'),(1500890,242605,'Luteibacter sp. 9143','species'),(1500891,242605,'Luteibacter sp. 9133','species'),(1500892,242605,'Luteibacter sp. 9145','species'),(1500893,242605,'Luteibacter sp. 9135','species'),(1500894,149698,'Massilia sp. 9096','species'),(1500895,551,'Erwinia sp. 9145','species'),(1500896,53335,'Pantoea sp. 9140','species'),(1500897,32008,'Burkholderia sp. 9120','species'),(1500898,455252,'Methylonatrum sp. JGI ETNP_125m_186_B11','species'),(1500899,35800,'Nitrospina sp. JGI ETNP_60m_184_F09','species'),(1500900,35800,'Nitrospina sp. JGI ETNP_125m_186_D09','species'),(1500901,106633,'Thioalkalivibrio sp. JGI ETNP_125m_186_D04','species'),(1500902,106633,'Thioalkalivibrio sp. JGI ETNP_300m_187_D12','species'),(1500903,511745,'Methylacidiphilum sp. JGI ETNP_300m_187_D02','species'),(1500904,236756,'Candidatus Scalindua sp. JGI ETNP_125m_186_B06','species'),(1500905,236756,'Candidatus Scalindua sp. JGI ETNP_125m_186_B05','species'),(1500906,236756,'Candidatus Scalindua sp. JGI ETNP_125m_186_D01','species'),(1500907,236756,'Candidatus Scalindua sp. JGI ETNP_125m_186_E01','species'),(1500908,236756,'Candidatus Scalindua sp. JGI ETNP_300m_187_H06','species'),(1500909,236756,'Candidatus Scalindua sp. JGI ETNP_300m_187_H12','species'),(1500910,236756,'Candidatus Scalindua sp. JGI ETNP_300m_187_F04','species'),(1500911,236756,'Candidatus Scalindua sp. JGI ETNP_300m_187_C05','species'),(1500916,54526,'SAR11 cluster bacterium JGI ETNP_300m_187_B11','species'),(1500917,54526,'SAR11 cluster bacterium JGI ETNP_300m_187_B07','species'),(1500918,54526,'SAR11 cluster bacterium JGI ETNP_125m_186_G05','species'),(1500919,54526,'SAR11 cluster bacterium JGI ETNP_300m_187_C12','species'),(1500920,54526,'SAR11 cluster bacterium JGI ETNP_300m_187_G10','species'),(1500921,54526,'SAR11 cluster bacterium JGI ETNP_60m_184_C11','species'),(1500922,54526,'SAR11 cluster bacterium JGI ETNP_125m_186_C10','species'),(1500923,54526,'SAR11 cluster bacterium JGI ETNP_60m_184_B11','species'),(1500924,54526,'SAR11 cluster bacterium JGI ETNP_60m_184_H04','species'),(1500925,54526,'SAR11 cluster bacterium JGI ETNP_60m_184_G07','species'),(1500926,54526,'SAR11 cluster bacterium JGI GoM_1470m_185_D04','species'),(1500927,54526,'SAR11 cluster bacterium JGI GoM_1470m_185_E04','species'),(1500928,54526,'SAR11 cluster bacterium JGI GoM_1m_182_A11','species'),(1500929,54526,'SAR11 cluster bacterium JGI GoM_1m_182_D02','species'),(1500930,54526,'SAR11 cluster bacterium JGI GoM_1m_182_G01','species'),(1500931,54526,'SAR11 cluster bacterium JGI GoM_1m_182_F07','species'),(1500932,54526,'SAR11 cluster bacterium JGI GoM_375m_188_A02','species'),(1500933,54526,'SAR11 cluster bacterium JGI ETNP_125m_186_B03','species'),(1500934,54526,'SAR11 cluster bacterium JGI GoM_375m_188_H08','species'),(1500935,54526,'SAR11 cluster bacterium JGI GoM_375m_188_E04','species'),(1500936,54526,'SAR11 cluster bacterium JGI GoM_375m_188_D08','species'),(1500937,54526,'SAR11 cluster bacterium JGI ETNP_125m_186_H01','species'),(1500938,131190,'SAR324 cluster bacterium JGI ETNP_125m_186_H03','species'),(1500939,131190,'SAR324 cluster bacterium JGI ETNP_300m_187_A11','species'),(1500940,131190,'SAR324 cluster bacterium JGI GoM_375m_188_H09','species'),(1500941,131190,'SAR324 cluster bacterium JGI GoM_375m_188_A04','species'),(1500942,131190,'SAR324 cluster bacterium JGI GoM_375m_188_C05','species'),(1500943,131190,'SAR324 cluster bacterium JGI ETNP_125m_186_G04','species'),(1500944,62680,'Marinimicrobia bacterium JGI ETNP_300m_187_C04','species'),(1500945,62680,'Marinimicrobia bacterium JGI ETNP_300m_187_F09','species'),(1500946,666506,'unclassified Phycisphaerales','no rank'),(1500947,1202464,'unclassified Dehalococcoidaceae','no rank'),(1500948,88404,'unclassified Methanocorpusculaceae','no rank'),(1500949,1500946,'Phycisphaerales bacterium JGI ETNP_125m_186_A10','species'),(1500950,1500947,'Dehalococcoidaceae bacterium JGI ETNP_125m_186_C05','species'),(1500951,1500947,'Dehalococcoidaceae bacterium JGI ETNP_300m_187_C07','species'),(1500952,62680,'Marinimicrobia bacterium JGI ETNP_125m_186_E09','species'),(1500953,244911,'Brevibacteriaceae bacterium JGI ETNP_125m_186_E10','species'),(1500954,41296,'Rhodospirillaceae bacterium JGI ETNP_125m_186_F02','species'),(1500955,939858,'Thiotrichales bacterium JGI ETNP_125m_186_G12','species'),(1500956,939858,'Thiotrichales bacterium JGI ETNP_300m_187_F01','species'),(1500957,1500948,'Methanocorpusculaceae archaeon JGI ETNP_125m_186_D10','species'),(1500958,1104572,'Thaumarchaeota archaeon JGI ETNP_300m_187_F11','species'),(1500959,114584,'Methanococcales archaeon JGI ETNP_300m_187_H11','species'),(1500960,194,'Campylobacter sp. RM16704','species'),(1500961,8082,'Xiphophorus malinche x Xiphophorus birchmanni','species'),(1500965,53246,'Pseudoalteromonas sp. MS1','species'),(1500966,286,'Pseudomonas sp. KBL-4-9','species'),(1500975,263964,'Lindernia grandiflora','species'),(1501002,46366,'Bupleurum baimaense','species'),(1501003,46366,'Bupleurum sp. m10092901','species'),(1501004,46366,'Bupleurum sp. y11100404','species'),(1501005,46366,'Bupleurum sp. m10090302','species'),(1501006,89443,'fungal sp. NEHU11935','species'),(1501007,89443,'fungal sp. NEHU11937','species'),(1501008,89443,'fungal sp. NEHU11940','species'),(1501009,89443,'fungal sp. NEHU11942','species'),(1501010,89443,'fungal sp. NEHU11944','species'),(1501011,89443,'fungal sp. NEHU11946','species'),(1501012,89443,'fungal sp. NEHU11948','species'),(1501013,89443,'fungal sp. NEHU11950','species'),(1501014,3164,'Tetraselmis sp. CCM-UDEC 109','species'),(1501015,3164,'Tetraselmis sp. CCM-UDEC 114','species'),(1501016,3164,'Tetraselmis sp. CCM-UDEC 134','species'),(1501017,56627,'Adenarake','genus'),(1501018,1501017,'Adenarake muriculata','species'),(1501019,56627,'Blastemanthus','genus'),(1501020,1501019,'Blastemanthus sprucei','species'),(1501021,1118571,'Brackenridgea palustris','species'),(1501023,1321789,'Campylospermum dybovskii','species'),(1501024,1321789,'Campylospermum excavatum','species'),(1501025,1321789,'Campylospermum gabonensis','species'),(1501026,1321789,'Campylospermum glaucifolium','species'),(1501027,1321789,'Campylospermum glaucum','species'),(1501028,1321789,'Campylospermum glomeratum','species'),(1501029,1321789,'Campylospermum klainei','species'),(1501030,1321789,'Campylospermum laeve','species'),(1501031,1321789,'Campylospermum louisii','species'),(1501032,1321789,'Campylospermum oliveranum','species'),(1501033,1321789,'Campylospermum schoenleinianum','species'),(1501034,1321789,'Campylospermum sp. Bissiengou 1038','species'),(1501035,1321789,'Campylospermum strictum','species'),(1501036,1321789,'Campylospermum umbricola','species'),(1501037,313264,'Elvasia capixaba','species'),(1501038,313264,'Elvasia elvasioides','species'),(1501039,56627,'Euthemis','genus'),(1501040,1501039,'Euthemis leucocarpa','species'),(1501041,1501039,'Euthemis minor','species'),(1501042,56627,'Fleurydora','genus'),(1501043,1501042,'Fleurydora felicis','species'),(1501044,56627,'Godoya','genus'),(1501045,1501044,'Godoya obovata','species'),(1501046,56627,'Idertia','genus'),(1501047,1501046,'Idertia axillaris','species'),(1501048,1501046,'Idertia morsonii','species'),(1501049,56627,'Krukoviella','genus'),(1501050,1501049,'Krukoviella disticha','species'),(1501051,72462,'Lacunaria macrostachya','species'),(1501052,56628,'Ochna afzelii','species'),(1501053,56628,'Ochna macrantha','species'),(1501054,56628,'Ochna membranacea','species'),(1501055,56628,'Ochna polycarpa','species'),(1501056,58891,'Ouratea erecta','species'),(1501057,58891,'Ouratea polyantha','species'),(1501058,58891,'Ouratea schomburgkii','species'),(1501059,58891,'Ouratea scottii','species'),(1501060,58891,'Ouratea sp. Lachenaud 1044','species'),(1501061,58891,'Ouratea vaccinioides','species'),(1501062,56627,'Poecilandra','genus'),(1501063,1501062,'Poecilandra retusa','species'),(1501064,58871,'Quiina amazonica','species'),(1501065,58871,'Quiina tinifolia','species'),(1501066,56627,'Rhabdophyllum','genus'),(1501067,1501066,'Rhabdophyllum arnoldianum','species'),(1501068,1501066,'Rhabdophyllum calophyllum','species'),(1501069,1501066,'Rhabdophyllum letestui','species'),(1501070,56627,'Rhytidanthera','genus'),(1501071,1501070,'Rhytidanthera splendida','species'),(1501072,58867,'Sauvagesia fruticosa','species'),(1501073,58867,'Sauvagesia serrata','species'),(1501074,58867,'Sauvagesia tafelbergensis','species'),(1501075,56627,'Schuurmansia','genus'),(1501076,1501075,'Schuurmansia elegans','species'),(1501077,56627,'Schuurmansiella','genus'),(1501078,1501077,'Schuurmansiella angustifolia','species'),(1501079,56627,'Testulea','genus'),(1501080,1501079,'Testulea gabonensis','species'),(1501081,56627,'Tyleria','genus'),(1501082,1501081,'Tyleria silvana','species'),(1501083,56627,'Wallacea','genus'),(1501084,1501083,'Wallacea insignis','species'),(1501086,114727,'Influenza A virus (A/swine/Italy/153511-11/2013(H1N1))','no rank'),(1501087,114727,'Influenza A virus (A/swine/Italy/224790-2/2012(H1N1))','no rank'),(1501088,114727,'Influenza A virus (A/swine/Italy/224790/1/2012(H1N1))','no rank'),(1501089,114727,'Influenza A virus (A/swine/Italy/278299_1/2012(H1N1))','no rank'),(1501090,114727,'Influenza A virus (A/swine/Italy/278299_2/2012(H1N1))','no rank'),(1501091,114727,'Influenza A virus (A/swine/Italy/278299_3/2012(H1N1))','no rank'),(1501092,114727,'Influenza A virus (A/swine/Italy/287785/2012(H1N1))','no rank'),(1501093,114727,'Influenza A virus (A/swine/Italy/50814/2012(H1N1))','no rank'),(1501094,114727,'Influenza A virus (A/swine/Italy/6352-11/2013(H1N1))','no rank'),(1501095,114727,'Influenza A virus (A/swine/Italy/6352-17/2013(H1N1))','no rank'),(1501096,119210,'Influenza A virus (A/swine/Canada/AHL-13/2012(H3N2))','no rank'),(1501097,114727,'Influenza A virus (A/swine/Canada/AHL-14/2012(H1N1))','no rank'),(1501098,114727,'Influenza A virus (A/swine/Canada/AHL-15/2012(H1N1))','no rank'),(1501099,114727,'Influenza A virus (A/swine/Canada/AHL-16/2012(H1N1))','no rank'),(1501100,114727,'Influenza A virus (A/swine/Canada/AHL-17/2012(H1N1))','no rank'),(1501101,119210,'Influenza A virus (A/swine/Canada/AHL-18/2012(H3N2))','no rank'),(1501102,114727,'Influenza A virus (A/swine/Canada/AHL-19/2012(H1N1))','no rank'),(1501103,114727,'Influenza A virus (A/swine/Canada/AHL-20/2012(H1N1))','no rank'),(1501104,114727,'Influenza A virus (A/swine/Canada/AHL-21/2012(H1N1))','no rank'),(1501105,119210,'Influenza A virus (A/swine/Canada/AHL-22/2012(H3N2))','no rank'),(1501106,114727,'Influenza A virus (A/swine/Canada/AHL-23/2012(H1N1))','no rank'),(1501107,119210,'Influenza A virus (A/swine/Canada/AHL-24/2012(H3N2))','no rank'),(1501108,119210,'Influenza A virus (A/swine/Canada/MAFRI-1/2012(H3N2))','no rank'),(1501109,119210,'Influenza A virus (A/swine/Canada/MAFRI-17/2012(H3N2))','no rank'),(1501110,102797,'Influenza A virus (A/swine/Canada/MAFRI-19/2012(H1))','no rank'),(1501111,102797,'Influenza A virus (A/swine/Canada/MAFRI-24/2012(H3))','no rank'),(1501112,119210,'Influenza A virus (A/swine/Canada/MAFRI-27/2012(H3N2))','no rank'),(1501113,157802,'Influenza A virus (A/swine/Canada/MAFRI-3/2012(H3N1))','no rank'),(1501114,114727,'Influenza A virus (A/swine/Canada/MAFRI-7/2012(H1N1))','no rank'),(1501115,102797,'Influenza A virus (A/swine/Canada/QC-12/2012(H3))','no rank'),(1501116,102797,'Influenza A virus (A/swine/Canada/QC-16/2012(H1))','no rank'),(1501117,102797,'Influenza A virus (A/swine/Canada/QC-8/2012(H1))','no rank'),(1501118,119210,'Influenza A virus (A/swine/Iowa/A01509846/2014(H3N2))','no rank'),(1501119,119210,'Influenza A virus (A/swine/Minnesota/A01509676/2014(H3N2))','no rank'),(1501120,114728,'Influenza A virus (A/swine/Nebraska/A01493792/2014(H1N2))','no rank'),(1501121,102800,'Influenza A virus (A/Caspian seal/Russia/1884/2002(H4N6))','no rank'),(1501122,102800,'Influenza A virus (A/Caspian seal/Russia/T1/2012(H4N6))','no rank'),(1501123,3603,'Vitis x champinii x Vitis riparia','species'),(1501124,114727,'Influenza A virus (A/Nepal/VIROAF5CS/2012(H1N1))','no rank'),(1501125,119210,'Influenza A virus (A/Thailand/VIROAF1CS/2012(H3N2))','no rank'),(1501126,119210,'Influenza A virus (A/Thailand/VIROAF2CS/2012(H3N2))','no rank'),(1501127,119210,'Influenza A virus (A/Thailand/VIROAF6CS/2012(H3N2))','no rank'),(1501128,11520,'Influenza B virus (B/Thailand/VIROAF3CS/2012)','no rank'),(1501129,11520,'Influenza B virus (B/Thailand/VIROAF4CS/2012)','no rank'),(1501130,547,'Enterobacter sp. CL3','species'),(1501131,651673,'Pseudepidalea balearica x Pseudepidalea viridis','species'),(1501132,469,'Acinetobacter sp. NF5','species'),(1501133,469,'Acinetobacter sp. NF715','species'),(1501134,327789,'Liopropoma aberrans','species'),(1501135,327787,'Bathyanthias','genus'),(1501136,1501135,'Bathyanthias mexicanus','species'),(1501137,1501135,'Bathyanthias sp. DGM-2014','species'),(1501138,163236,'Labidocera madurae','species'),(1501139,235741,'Meiogyne amicorum','species'),(1501140,235741,'Meiogyne amygdalina','species'),(1501141,235741,'Meiogyne habrotricha','species'),(1501142,235741,'Meiogyne laddiana','species'),(1501143,1118,'Neosynechococcus','genus'),(1501145,1501143,'Neosynechococcus sphagnicola','species'),(1501146,1988,'Actinomadura sp. T3S5','species'),(1501147,1988,'Actinomadura sp. T5S13','species'),(1501148,1988,'Actinomadura sp. T5S5','species'),(1501149,1849,'Actinopolyspora sp. T5S1','species'),(1501150,1849,'Actinopolyspora sp. T5S11','species'),(1501151,1849,'Actinopolyspora sp. T5S7','species'),(1501152,1849,'Actinopolyspora sp. T5S9','species'),(1501153,57493,'Kocuria sp. T3S12','species'),(1501154,57493,'Kocuria sp. T3S6','species'),(1501155,182639,'Kribbella sp. T5S3','species'),(1501156,182639,'Kribbella sp. T5S8','species'),(1501157,2005,'Microbispora sp. T3S11','species'),(1501158,2005,'Microbispora sp. T3S14','species'),(1501159,2005,'Microbispora sp. T3S4','species'),(1501160,2005,'Microbispora sp. T3S8','species'),(1501161,2005,'Microbispora sp. T4S2','species'),(1501162,2005,'Microbispora sp. T4S5','species'),(1501163,2005,'Microbispora sp. T4S8','species'),(1501164,2013,'Nocardiopsis sp. T1S13','species'),(1501165,2013,'Nocardiopsis sp. T2S3','species'),(1501166,2013,'Nocardiopsis sp. T3S1','species'),(1501167,2013,'Nocardiopsis sp. T3S13','species'),(1501168,2013,'Nocardiopsis sp. T3S9','species'),(1501169,2013,'Nocardiopsis sp. T4S10','species'),(1501170,2013,'Nocardiopsis sp. T4S3','species'),(1501171,2013,'Nocardiopsis sp. T4S7','species'),(1501172,2013,'Nocardiopsis sp. T5S12','species'),(1501173,2013,'Nocardiopsis sp. T5S6','species'),(1501174,1827,'Rhodococcus sp. T1S4','species'),(1501175,1827,'Rhodococcus sp. T3S15','species'),(1501176,1827,'Rhodococcus sp. T3S2','species'),(1501177,1827,'Rhodococcus sp. T3S7','species'),(1501178,1827,'Rhodococcus sp. T5S14','species'),(1501179,1827,'Rhodococcus sp. T5S4','species'),(1501180,1835,'Saccharopolyspora sp. T1S9','species'),(1501181,1835,'Saccharopolyspora sp. T2S15','species'),(1501182,1835,'Saccharopolyspora sp. T2S8','species'),(1501183,1835,'Saccharopolyspora sp. T4S1','species'),(1501184,1835,'Saccharopolyspora sp. T4S11','species'),(1501185,1883,'Streptomyces sp. T1S1','species'),(1501186,1883,'Streptomyces sp. T1S10','species'),(1501187,1883,'Streptomyces sp. T1S11','species'),(1501188,1883,'Streptomyces sp. T1S12','species'),(1501189,1883,'Streptomyces sp. T1S14','species'),(1501190,1883,'Streptomyces sp. T1S15','species'),(1501191,1883,'Streptomyces sp. T1S2','species'),(1501192,1883,'Streptomyces sp. T1S3','species'),(1501193,1883,'Streptomyces sp. T1S5','species'),(1501194,1883,'Streptomyces sp. T1S6','species'),(1501195,1883,'Streptomyces sp. T1S7','species'),(1501196,1883,'Streptomyces sp. T1S8','species'),(1501197,1883,'Streptomyces sp. T2S1','species'),(1501198,1883,'Streptomyces sp. T2S10','species'),(1501199,1883,'Streptomyces sp. T2S11','species'),(1501200,1883,'Streptomyces sp. T2S12','species'),(1501201,1883,'Streptomyces sp. T2S13','species'),(1501202,1883,'Streptomyces sp. T2S14','species'),(1501203,1883,'Streptomyces sp. T2S16','species'),(1501204,1883,'Streptomyces sp. T2S17','species'),(1501205,1883,'Streptomyces sp. T2S18','species'),(1501206,1883,'Streptomyces sp. T2S19','species'),(1501207,1883,'Streptomyces sp. T2S2','species'),(1501208,1883,'Streptomyces sp. T2S20','species'),(1501209,1883,'Streptomyces sp. T2S21','species'),(1501210,1883,'Streptomyces sp. T2S4','species'),(1501211,1883,'Streptomyces sp. T2S5','species'),(1501212,1883,'Streptomyces sp. T2S6','species'),(1501213,1883,'Streptomyces sp. T2S7','species'),(1501214,1883,'Streptomyces sp. T2S9','species'),(1501215,1883,'Streptomyces sp. T3S10','species'),(1501216,1883,'Streptomyces sp. T3S16','species'),(1501217,1883,'Streptomyces sp. T3S17','species'),(1501218,1883,'Streptomyces sp. T3S3','species'),(1501219,1883,'Streptomyces sp. T4S6','species'),(1501220,1883,'Streptomyces sp. T4S9','species'),(1501221,1883,'Streptomyces sp. T5S10','species'),(1501222,1883,'Streptomyces sp. T5S2','species'),(1501223,83677,'Thermobifida sp. T4S4','species'),(1501224,33974,'Hydrogenispora','genus'),(1501225,63477,'Matelea cynanchoides','species'),(1501226,186804,'Romboutsia','genus'),(1501227,105426,'Actinomycetales bacterium 5000','species'),(1501228,3087,'Scenedesmus sp. METUNERGY1402','species'),(1501229,126838,'Micractinium sp. METUNERGY1405','species'),(1501230,44249,'Paenibacillus sp. MSt1','species'),(1501231,3754,'Prunus mongolica','species'),(1501232,547,'Enterobacter sp. MBCU7','species'),(1501233,1386,'Bacillus sp. MD1','species'),(1501234,13486,'Diapensia himalaica','species'),(1501235,13486,'Diapensia purpurea','species'),(1501236,2745,'Halomonas sp. DS1930-II','species'),(1501237,2742,'Marinobacter sp. DS1930-III','species'),(1501238,360528,'Pelagibaca sp. DS1930-I','species'),(1501239,1386,'Bacillus sp. GSS03','species'),(1501240,315422,'Palleronia abyssalis','species'),(1501243,1386,'Bacillus sp. Al-Dhabi-15','species'),(1501244,1386,'Bacillus sp. Al-Dhabi-17','species'),(1501245,1386,'Bacillus sp. Al-Dhabi-19','species'),(1501246,1386,'Bacillus sp. Al-Dhabi-20','species'),(1501247,1386,'Bacillus sp. Al-Dhabi-21','species'),(1501248,1386,'Bacillus sp. Al-Dhabi-24','species'),(1501249,1386,'Bacillus sp. Al-Dhabi-29','species'),(1501250,1386,'Bacillus sp. Al-Dhabi-32','species'),(1501251,1386,'Bacillus sp. Al-Dhabi-34','species'),(1501252,1386,'Bacillus sp. Al-Dhabi-36','species'),(1501253,1386,'Bacillus sp. Al-Dhabi-37','species'),(1501254,1386,'Bacillus sp. Al-Dhabi-42','species'),(1501255,1386,'Bacillus sp. Al-Dhabi-43','species'),(1501256,1386,'Bacillus sp. Al-Dhabi-44','species'),(1501257,43668,'Brachybacterium sp. Al-Dhabi-27','species'),(1501258,1716,'Corynebacterium sp. Al-Dhabi-28','species'),(1501259,33986,'Exiguobacterium sp. Al-Dhabi-39','species'),(1501260,33986,'Exiguobacterium sp. Al-Dhabi-40','species'),(1501261,57493,'Kocuria sp. Al-Dhabi-25','species'),(1501262,33882,'Microbacterium sp. Al-Dhabi-26','species'),(1501263,57494,'Nesterenkonia sp. Al-Dhabi-30','species'),(1501264,57494,'Nesterenkonia sp. Al-Dhabi-31','species'),(1501265,57494,'Nesterenkonia sp. Al-Dhabi-33','species'),(1501266,1569,'Sporosarcina sp. Al-Dhabi-35','species'),(1501267,1569,'Sporosarcina sp. Al-Dhabi-41','species'),(1501268,1218,'Prochlorococcus sp. MIT 0604','species'),(1501269,1218,'Prochlorococcus sp. MIT 0801','species'),(1501270,1763,'Mycobacterium sp. GR-56-5','species'),(1501271,1817,'Nocardia sp. GR 39-10','species'),(1501272,1817,'Nocardia sp. GR-8275','species'),(1501273,1817,'Nocardia sp. GR-8491','species'),(1501274,1817,'Nocardia sp. GR-9415','species'),(1501275,662,'Vibrio sp. AN62','species'),(1501276,1036680,'Acremonium sp. GF3','species'),(1501277,1123,'Chlorogloeopsis sp. 6401','species'),(1501278,1198,'Phormidium sp. BTA118','species'),(1501279,505729,'Anabaena fertilissima BTA35','no rank'),(1501280,5320,'Pleurotus rickii','species'),(1501281,221289,'Nostochopsis lobatus 6501','no rank'),(1501282,118562,'Arthrospira platensis BTA174','no rank'),(1501283,1386,'Bacillus sp. D-1406','species'),(1501284,5402,'Russula sp. 107 BW-2014','species'),(1501285,5402,'Russula sp. 109 BW-2014','species'),(1501286,5402,'Russula sp. 128 BW-2014','species'),(1501287,5402,'Russula sp. 132 BW-2014','species'),(1501288,5402,'Russula sp. 139 BW-2014','species'),(1501289,5402,'Russula sp. 156 BW-2014','species'),(1501290,5402,'Russula sp. 160 BW-2014','species'),(1501291,5402,'Russula sp. 162 BW-2014','species'),(1501292,5402,'Russula sp. 163 BW-2014','species'),(1501293,5402,'Russula sp. 165 BW-2014','species'),(1501294,5402,'Russula sp. 167 BW-2014','species'),(1501295,5402,'Russula sp. 38 BW-2014','species'),(1501296,5598,'Alternaria sp. XS50','species'),(1501297,45132,'Botryosphaeria sp. M7','species'),(1501298,45132,'Botryosphaeria sp. N2','species'),(1501299,45132,'Botryosphaeria sp. XS39','species'),(1501300,45132,'Botryosphaeria sp. XS7','species'),(1501301,45132,'Botryosphaeria sp. XSH25','species'),(1501302,45132,'Botryosphaeria sp. Y21','species'),(1501303,45132,'Botryosphaeria sp. Y27','species'),(1501304,278864,'Diaporthales sp. XS18','species'),(1501305,5506,'Fusarium sp. XS2','species'),(1501306,5506,'Fusarium sp. XS9','species'),(1501307,4830,'Mucor sp. XS5','species'),(1501308,37463,'Phoma sp. Y19','species'),(1501309,34399,'Phomopsis sp. XS11','species'),(1501310,34399,'Phomopsis sp. XS60','species'),(1501311,34399,'Phomopsis sp. XSH44','species'),(1501312,34399,'Phomopsis sp. Y2','species'),(1501313,92862,'Pleosporales sp. N57','species'),(1501314,112177,'Arthrinium sp. BM1','species'),(1501315,5052,'Aspergillus sp. BK2','species'),(1501316,5052,'Aspergillus sp. BK3','species'),(1501317,5052,'Aspergillus sp. BK4','species'),(1501318,5052,'Aspergillus sp. BM2','species'),(1501319,5052,'Aspergillus sp. BM4','species'),(1501320,5052,'Aspergillus sp. BM5','species'),(1501321,5052,'Aspergillus sp. BM6','species'),(1501322,5052,'Aspergillus sp. BM7','species'),(1501323,5052,'Aspergillus sp. BX','species'),(1501324,5506,'Fusarium sp. BM3','species'),(1501325,5506,'Fusarium sp. BM8','species'),(1501326,5073,'Penicillium sp. BK1','species'),(1501327,29909,'Tolypocladium sp. Sup5 PDA-1','species'),(1501328,1883,'Streptomyces sp. BY','species'),(1501329,265975,'Oribacterium parvum','species'),(1501330,33644,'environmental samples','no rank'),(1501331,1501330,'uncultured Fragilaria sp.','species'),(1501332,265975,'Oribacterium asaccharolyticum','species'),(1501333,338,'Xanthomonas sp. pist13','species'),(1501334,338,'Xanthomonas sp. pist23','species'),(1501335,338,'Xanthomonas sp. pist7','species'),(1501336,288512,'Laimaphelenchus sp. 3 RH-2014','species'),(1501337,144706,'Bombus bahiensis','species'),(1501338,144708,'Bombus brevivillus','species'),(1501339,33424,'Heliconius cydno barinasensis','subspecies'),(1501340,33424,'Heliconius cydno hermogenes','subspecies'),(1501341,34740,'Heliconius melpomene bellula','subspecies'),(1501342,101932,'Heliconius timareta ssp. n. CFA-2014','subspecies'),(1501343,617057,'Plectorhagada scolythra','species'),(1501344,617058,'Pleuroxia elfina','species'),(1501345,617071,'Sinumelon vagente','species'),(1501346,617073,'Strepsitaurus milyeringus','species'),(1501347,617073,'Strepsitaurus rugus','species'),(1501348,768507,'Amoebophilaceae','family'),(1501349,3729,'Sisymbrium sp. BM-2014','species'),(1501350,5506,'Fusarium sp. X9','species'),(1501351,33882,'Microbacterium sp. 10-107-8','species'),(1501352,33882,'Microbacterium sp. 1C-4','species'),(1501353,33882,'Microbacterium sp. 3D-3','species'),(1501354,33882,'Microbacterium sp. 4107_1_2','species'),(1501355,33882,'Microbacterium sp. NHI3_6','species'),(1501356,1434046,'Sphingorhabdus sp. KMM 9574','species'),(1501357,49928,'bacterium 5WB','species'),(1501358,49928,'bacterium 4WB','species'),(1501359,49928,'bacterium 7WB','species'),(1501360,49928,'bacterium 6WB','species'),(1501361,49928,'bacterium 1WB','species'),(1501362,49928,'bacterium 9WB','species'),(1501363,49928,'bacterium 10WB','species'),(1501364,49928,'bacterium 3WB','species'),(1501365,49928,'bacterium 2WB','species'),(1501366,49928,'bacterium 13WB','species'),(1501367,49928,'bacterium 14WB','species'),(1501368,49928,'bacterium 11WB','species'),(1501369,49928,'bacterium 12WB','species'),(1501370,49928,'bacterium 15WB','species'),(1501371,49928,'bacterium 16WB','species'),(1501372,49928,'bacterium 8WB','species'),(1501373,75741,'Hepatozoon theileri','species'),(1501377,1865,'Actinoplanes sp. NEAU-ch12','species'),(1501378,407,'Methylobacterium sp. NEAU-dh5','species'),(1501379,1873,'Micromonospora sp. NEAU-bmz6','species'),(1501380,1883,'Streptomyces sp. NEAU-ct14','species'),(1501381,85620,'\'Verbena x hybrida\' phytoplasma','species'),(1501382,329919,'uncultured Eremothecium','species'),(1501383,1883,'Streptomyces sp. WAC4747','species'),(1501384,5314,'Ganoderma sp. F132','species'),(1501385,112415,'Letharia aff. lupina WA8a','species'),(1501386,112415,'Letharia aff. vulpina BC5a','species'),(1501387,112415,'Letharia aff. vulpina OZ6a','species'),(1501388,112415,'Letharia aff. vulpina PM6b','species'),(1501389,112415,'Letharia aff. vulpina PU12a','species'),(1501390,112415,'Letharia aff. vulpina PU14','species'),(1501391,239759,'Alistipes sp. 627','species'),(1501392,397864,'Barnesiella sp. 177','species'),(1501393,1328274,'Australomussa rowleyensis','species'),(1501394,113554,'Madanidinium','genus'),(1501395,1501394,'Madanidinium loirii','species'),(1501396,35304,'Abbey lake orthobunyavirus','no rank'),(1501397,53246,'Pseudoalteromonas sp. I4007','species'),(1501398,49928,'marine bacterium I4008','species'),(1501399,49928,'marine bacterium I4014','species'),(1501400,49928,'marine bacterium I4017','species'),(1501401,49928,'marine bacterium I4018','species'),(1501402,49928,'marine bacterium II2010','species'),(1501403,49928,'marine bacterium II2017','species'),(1501404,49928,'marine bacterium II3005','species'),(1501405,49928,'marine bacterium II3006','species'),(1501406,49928,'marine bacterium IV1002','species'),(1501407,49928,'marine bacterium IV2013','species'),(1501408,49928,'marine bacterium IV3003','species'),(1501409,49928,'marine bacterium IV3005','species'),(1501410,49928,'marine bacterium IV4003','species'),(1501411,1297041,'uncultured Candidatus Nitrosoarchaeum sp.','species'),(1501412,478394,'Diadumene sp. MRB-2014','species'),(1501413,1499628,'Synhalcurias','genus'),(1501414,1501413,'Synhalcurias elegans','species'),(1501415,67608,'Microdochium sp. WZ-2014','species'),(1501416,89443,'fungal sp. GQGB1','species'),(1501417,89443,'fungal sp. GQGB7','species'),(1501418,89443,'fungal sp. GQGC1','species'),(1501419,89443,'fungal sp. GQGC10','species'),(1501420,89443,'fungal sp. GQGC11','species'),(1501421,89443,'fungal sp. GQGC2','species'),(1501422,89443,'fungal sp. GQGC3','species'),(1501423,89443,'fungal sp. GQGC4','species'),(1501424,89443,'fungal sp. GQGC7','species'),(1501425,89443,'fungal sp. GQGY1','species'),(1501426,89443,'fungal sp. GQGY8','species'),(1501427,129375,'Neopsylla sellaris','species'),(1501428,379,'Rhizobium sp. HBU05006','species'),(1501429,379,'Rhizobium sp. HBU05021','species'),(1501430,379,'Rhizobium sp. HBU05028','species'),(1501431,379,'Rhizobium sp. HBU05076','species'),(1501432,190017,'Pseudomonadaceae bacterium X2','species'),(1501433,1150,'Kamptonema','genus'),(1501435,106966,'Porcine enterovirus G1','no rank'),(1501436,168138,'Tokophrya sp. QD-2014','species'),(1501437,5073,'Penicillium sp. H-2-11','species'),(1501438,1357970,'Dysteriidae sp. SH-2014','species'),(1501439,104361,'Melanoleuca juliannae','species'),(1501440,1501439,'Melanoleuca juliannae var. decolorans','varietas'),(1501441,1501439,'Melanoleuca juliannae var. juliannae','varietas'),(1501442,5121,'Erysiphe sp. SC-2014','species'),(1501451,313686,'Hemicycliophora sp. 8 SAS-2014','species'),(1501452,370636,'Cardicola currani','species'),(1501453,370636,'Cardicola palmeri','species'),(1501454,335503,'Elaphrobates euzeti','species'),(1501455,714462,'Cyclea racemosa f. emeiensis','forma'),(1501456,147243,'Stephania dentifolia','species'),(1501457,147243,'Stephania dicentrinifera','species'),(1501458,147243,'Stephania dielsiana','species'),(1501459,147243,'Stephania dolichopoda','species'),(1501460,147243,'Stephania ebracteata','species'),(1501461,147243,'Stephania epigaea','species'),(1501462,147243,'Stephania excentrica','species'),(1501463,147243,'Stephania forsteri','species'),(1501464,147243,'Stephania herbacea','species'),(1501465,147243,'Stephania intermedia','species'),(1501466,147243,'Stephania kwangsiensis','species'),(1501467,147243,'Stephania lincangensis','species'),(1501468,147243,'Stephania longipes','species'),(1501469,147243,'Stephania macrantha','species'),(1501470,147243,'Stephania mashanica','species'),(1501471,147243,'Stephania officinarum','species'),(1501472,147243,'Stephania sinica','species'),(1501473,147243,'Stephania subpeltata','species'),(1501474,147243,'Stephania viridiflavens','species'),(1501476,4149,'Wightia','genus'),(1501477,1501476,'Wightia speciosissima','species'),(1501480,91896,'Leptorhabdos','genus'),(1501481,1501480,'Leptorhabdos parviflora','species'),(1501482,255882,'Brandisia swinglei','species'),(1501483,374686,'Monochasma savatieri','species'),(1501484,95333,'Leuconeurospora capsici','species'),(1501485,38208,'Bulbophyllum cirrhoglossum','species'),(1501486,38208,'Bulbophyllum elliotii','species'),(1501487,38208,'Bulbophyllum erectum','species'),(1501488,38208,'Bulbophyllum histrionicum','species'),(1501489,38208,'Bulbophyllum implexum','species'),(1501490,38208,'Bulbophyllum incurvum','species'),(1501491,38208,'Bulbophyllum lecouflei','species'),(1501492,38208,'Bulbophyllum luteobracteatum','species'),(1501493,38208,'Bulbophyllum malawiense','species'),(1501494,38208,'Bulbophyllum pusillum','species'),(1501495,1501494,'Bulbophyllum pusillum var. pusillum','varietas'),(1501496,38208,'Bulbophyllum quadrifarium','species'),(1501497,38208,'Bulbophyllum rubrum','species'),(1501498,38208,'Bulbophyllum ruginosum','species'),(1501499,38208,'Bulbophyllum senghasii','species'),(1501500,38208,'Bulbophyllum sp. A AG-2014','species'),(1501501,38208,'Bulbophyllum sp. B AG-2014','species'),(1501502,38208,'Bulbophyllum sp. C AG-2014','species'),(1501503,38208,'Bulbophyllum sp. D AG-2014','species'),(1501504,38208,'Bulbophyllum sp. E1 AG-2014','species'),(1501505,78156,'Pseudogymnoascus sp. UAMH 5339','species'),(1501506,78156,'Pseudogymnoascus sp. UAMH 875','species'),(1501507,13492,'Diospyros mun','species'),(1501508,118241,'Pedobesia lamourouxii','species'),(1501509,33106,'Derbesia sp. 2 HV-2014','species'),(1501510,33106,'Derbesia sp. 1 HV-2014','species'),(1501511,33106,'Derbesia sp. 3 HV-2014','species'),(1501512,156114,'Ulvophyceae sp. HV3164b','species'),(1501513,1501516,'Pseudoderbesia','genus'),(1501514,1501513,'Pseudoderbesia sp. HV03339','species'),(1501515,422482,'Bryopsidales sp. HV03164','species'),(1501516,33104,'Bryopsidales incertae sedis','no rank'),(1501517,1498475,'Ballyanthus','genus'),(1501518,1076404,'Dichelyne breviculus','species'),(1501519,141520,'Tromotriche pedunculata','species'),(1501521,120809,'Caralluma foetida','species'),(1501522,120809,'Caralluma somalica','species'),(1501523,52825,'Ceropegia dimorpha','species'),(1501524,215630,'Duvalia sulcata subsp. somalensis','subspecies'),(1501525,141472,'Duvalia velutina','species'),(1501526,141476,'Echidnopsis seibanica','species'),(1501527,1498474,'Emplectanthus','genus'),(1501528,1501527,'Emplectanthus cordatus','species'),(1501529,197265,'Hoodia alstonii','species'),(1501530,197265,'Hoodia juttae','species'),(1501531,197265,'Hoodia mossamedensis','species'),(1501532,141488,'Huernia aspera','species'),(1501533,141488,'Huernia concinna','species'),(1501534,141488,'Huernia hadramautica','species'),(1501535,141488,'Huernia humilis','species'),(1501536,141488,'Huernia humpatana','species'),(1501537,141488,'Huernia hystrix','species'),(1501538,141488,'Huernia leachii','species'),(1501539,141488,'Huernia lodarensis','species'),(1501540,141488,'Huernia longii','species'),(1501541,1501540,'Huernia longii subsp. longii','subspecies'),(1501542,141488,'Huernia lopanthera','species'),(1501543,141488,'Huernia macrocarpa','species'),(1501544,141488,'Huernia pendula','species'),(1501545,141488,'Huernia pillansii','species'),(1501546,141488,'Huernia procumbens','species'),(1501547,141488,'Huernia recondita','species'),(1501548,141488,'Huernia somalica','species'),(1501549,141488,'Huernia thuretii','species'),(1501550,141488,'Huernia urceolata','species'),(1501551,215628,'Huernia verekeri subsp. angolensis','subspecies'),(1501552,215628,'Huernia verekeri subsp. verekeri','subspecies'),(1501553,141488,'Huernia volkartii','species'),(1501554,141488,'Huernia zebrina','species'),(1501555,1501554,'Huernia zebrina subsp. zebrina','subspecies'),(1501556,120814,'Larryleachia marlothii','species'),(1501557,120814,'Larryleachia picta','species'),(1501558,120814,'Larryleachia tirasmontana','species'),(1501559,141496,'Orbea albocastanea','species'),(1501560,141496,'Orbea baldratii','species'),(1501561,1501560,'Orbea baldratii subsp. baldratii','subspecies'),(1501562,141496,'Orbea carnosa','species'),(1501563,1501562,'Orbea carnosa subsp. carnosa','subspecies'),(1501564,141496,'Orbea caudata','species'),(1501565,1501564,'Orbea caudata subsp. rhodesiaca','subspecies'),(1501566,141496,'Orbea chrysostephana','species'),(1501567,141496,'Orbea conjuncta','species'),(1501568,141496,'Orbea cooperi','species'),(1501569,141496,'Orbea decaisneana','species'),(1501570,141496,'Orbea distincta','species'),(1501571,141496,'Orbea elegans','species'),(1501572,141496,'Orbea gemugofana','species'),(1501573,141496,'Orbea halipedicola','species'),(1501574,141496,'Orbea hardyi','species'),(1501575,141496,'Orbea huernioides','species'),(1501576,141496,'Orbea longidens','species'),(1501577,141496,'Orbea longii','species'),(1501578,141496,'Orbea lugardii','species'),(1501579,141496,'Orbea maculata','species'),(1501580,141496,'Orbea miscella','species'),(1501581,141496,'Orbea paradoxa','species'),(1501582,141496,'Orbea rogersii','species'),(1501583,141496,'Orbea sacculata','species'),(1501584,141496,'Orbea schweinfurthii','species'),(1501585,141496,'Orbea sprengeri','species'),(1501586,141496,'Orbea subterranea','species'),(1501587,141496,'Orbea vibratilis','species'),(1501588,197283,'Orbea wissmannii var. wissmannii','varietas'),(1501589,141496,'Orbea woodii','species'),(1501590,120820,'Pectinaria articulata subsp. borealis','subspecies'),(1501592,120821,'Piaranthus atrosanguineus','species'),(1501593,120821,'Piaranthus punctatus','species'),(1501594,1501593,'Piaranthus punctatus var. punctatus','varietas'),(1501595,197292,'Rhytidocaulon elegantissimum','species'),(1501596,197292,'Rhytidocaulon piliferum','species'),(1501597,197292,'Rhytidocaulon sheilae','species'),(1501598,52854,'Stapelia clavicorona','species'),(1501599,52854,'Stapelia engleriana','species'),(1501600,1051514,'Stapelia hirsuta var. hirsuta','varietas'),(1501601,52854,'Stapelia parvula','species'),(1501602,141514,'Tavaresia angolensis','species'),(1501603,141514,'Tavaresia thompsoniorum','species'),(1501604,141518,'Tridentea gemmiflora','species'),(1501605,141518,'Tridentea pachyrrhiza','species'),(1501606,141520,'Tromotriche baylissii','species'),(1501607,141520,'Tromotriche choanantha','species'),(1501608,141520,'Tromotriche herrei','species'),(1501609,141520,'Tromotriche thudichumii','species'),(1501610,5453,'Ascochyta sp. 1 MJ-2014','species'),(1501611,5251,'Ceratobasidium sp. 1 MJ-2014','species'),(1501612,223374,'Cladorrhinum sp. MJ-2014','species'),(1501613,5455,'Colletotrichum sp. 1 MJ-2014','species'),(1501614,5455,'Colletotrichum sp. 2 MJ-2014','species'),(1501615,45234,'Cordyceps sp. 1 MJ-2014','species'),(1501616,5502,'Curvularia sp. 1 MJ-2014','species'),(1501617,5506,'Fusarium sp. 1 MJ-2014','species'),(1501618,5506,'Fusarium sp. 2 MJ-2014','species'),(1501619,5506,'Fusarium sp. 3 MJ-2014','species'),(1501620,5506,'Fusarium sp. 4 MJ-2014','species'),(1501621,5506,'Gibberella sp. 1 MJ-2014','species'),(1501622,1230491,'Glomerellales sp. 1 MJ-2014','species'),(1501623,42308,'Hypoxylon sp. 1 MJ-2014','species'),(1501624,858555,'Magnaporthales sp. 1 MJ-2014','species'),(1501625,67608,'Microdochium sp. 1 MJ-2014','species'),(1501626,109374,'Nemania sp. 1 MJ-2014','species'),(1501627,5140,'Neurospora sp. MJ-2014','species'),(1501628,114230,'Nigrospora sp. 1 MJ-2014','species'),(1501629,40463,'Peniophora sp. 1 MJ-2014','species'),(1501630,37840,'Pestalotiopsis sp. 1 MJ-2014','species'),(1501631,44610,'Pezizales sp. 1 MJ-2014','species'),(1501632,309982,'Pleosporaceae sp. MJ-2014','species'),(1501633,224419,'Shiraia sp. MJ-2014','species'),(1501634,37991,'Xylaria sp. 1 MJ-2014','species'),(1501635,37991,'Xylaria sp. 2 MJ-2014','species'),(1501636,37991,'Xylaria sp. 3 MJ-2014','species'),(1501637,37991,'Xylaria sp. 4 MJ-2014','species'),(1501638,5112,'Epichloe sp. MJ-2014','species'),(1501646,1498482,'Monsanima','genus'),(1501659,1498486,'Tylodontia','genus'),(1501660,167488,'Asclepiadeae incertae sedis','no rank'),(1501662,1301,'Streptococcus parasuis','species'),(1501666,33986,'Exiguobacterium sp. LEY03','species'),(1501667,620,'Shigella sp. HED07','species'),(1501668,211469,'environmental samples','no rank'),(1501669,1501668,'uncultured Kineosphaera sp.','species'),(1501670,119210,'Influenza A virus (A/Mexico/DIF2112/2005(H3N2))','no rank'),(1501671,119210,'Influenza A virus (A/Mexico/DIF2160/2005(H3N2))','no rank'),(1501672,119210,'Influenza A virus (A/Mexico/DIF2246/2005(H3N2))','no rank'),(1501673,119210,'Influenza A virus (A/Mexico/DIF2601/2005(H3N2))','no rank'),(1501674,119210,'Influenza A virus (A/Mexico/DIF2662/2003(H3N2))','no rank'),(1501675,119210,'Influenza A virus (A/Mexico/DIF29/2006(H3N2))','no rank'),(1501676,119210,'Influenza A virus (A/Mexico/DIF756/2003(H3N2))','no rank'),(1501677,119210,'Influenza A virus (A/Mexico/DIF835/2003(H3N2))','no rank'),(1501678,119210,'Influenza A virus (A/Mexico/DIF940/2003(H3N2))','no rank'),(1501679,119210,'Influenza A virus (A/Mexico/JAL25206/2009(H3N2))','no rank'),(1501680,119210,'Influenza A virus (A/Mexico/JAL25216/2009(H3N2))','no rank'),(1501681,119210,'Influenza A virus (A/Mexico/MEX2640/2005(H3N2))','no rank'),(1501682,119210,'Influenza A virus (A/Mexico/NAY2090/2007(H3N2))','no rank'),(1501683,119210,'Influenza A virus (A/Mexico/QUE2270/2005(H3N2))','no rank'),(1501684,119210,'Influenza A virus (A/Mexico/TLA2227/2005(H3N2))','no rank'),(1501685,119210,'Influenza A virus (A/Mexico/VER40/2011(H3N2))','no rank'),(1501686,119210,'Influenza A virus (A/Mexico/VER58/2012(H3N2))','no rank'),(1501687,119210,'Influenza A virus (A/Mexico/VER59/2011(H3N2))','no rank'),(1501688,119210,'Influenza A virus (A/Mexico/VER60/2011(H3N2))','no rank'),(1501689,54172,'Carpodetus sp. Pillon et al. 571','species'),(1501691,469,'Acinetobacter sp. YZS-X1-1','species'),(1501692,48479,'bacterium enrichment culture clone XK-1','species'),(1501693,203864,'Cryptosporidium sp. MVM-2014','species'),(1501694,59796,'Amphora sp. CTM 20023','species'),(1501695,286,'Pseudomonas sp. MNW1.1','species'),(1501696,662,'Vibrio sp. MNW1.2','species'),(1501697,662,'Vibrio sp. MNW3.1','species'),(1501698,112816,'Casearia sp. Callejas 8062','species'),(1501699,51499,'Pilostyles blanchetii','species'),(1501700,51499,'Pilostyles mexicana','species'),(1501704,140192,'Eutypella sp. SBL 4','species'),(1501705,4953,'Zygosaccharomyces sp. MM1','species'),(1501707,283775,'Osedax crouchi','species'),(1501708,283775,'Osedax nordenskjoeldi','species'),(1501709,283775,'Osedax rogersi','species'),(1501712,642,'Aeromonas sp. G8/2013','species'),(1501713,1386,'Bacillus sp. U5/2013','species'),(1501715,99771,'Gramastacus lacus','species'),(1501716,327386,'Plumeria mosaic virus','species'),(1501717,114727,'Influenza A virus (A/Sri Lanka/1011/2011(H1N1))','no rank'),(1501718,114727,'Influenza A virus (A/Sri Lanka/1082/2011(H1N1))','no rank'),(1501719,114727,'Influenza A virus (A/Sri Lanka/11/2012(H1N1))','no rank'),(1501720,114727,'Influenza A virus (A/Sri Lanka/1735/2011(H1N1))','no rank'),(1501721,114727,'Influenza A virus (A/Sri Lanka/17773/2010(H1N1))','no rank'),(1501722,114727,'Influenza A virus (A/Sri Lanka/19/2012(H1N1))','no rank'),(1501723,114727,'Influenza A virus (A/Sri Lanka/19730/2010(H1N1))','no rank'),(1501724,114727,'Influenza A virus (A/Sri Lanka/19838/2010(H1N1))','no rank'),(1501725,114727,'Influenza A virus (A/Sri Lanka/2008/2009(H1N1))','no rank'),(1501726,114727,'Influenza A virus (A/Sri Lanka/2009/2009(H1N1))','no rank'),(1501727,114727,'Influenza A virus (A/Sri Lanka/20502/2010(H1N1))','no rank'),(1501728,114727,'Influenza A virus (A/Sri Lanka/20703/2010(H1N1))','no rank'),(1501729,114727,'Influenza A virus (A/Sri Lanka/20708/2010(H1N1))','no rank'),(1501730,114727,'Influenza A virus (A/Sri Lanka/20887/2010(H1N1))','no rank'),(1501731,114727,'Influenza A virus (A/Sri Lanka/20894/2010(H1N1))','no rank'),(1501732,114727,'Influenza A virus (A/Sri Lanka/21048/2010(H1N1))','no rank'),(1501733,114727,'Influenza A virus (A/Sri Lanka/2132/2011(H1N1))','no rank'),(1501734,114727,'Influenza A virus (A/Sri Lanka/21386/2010(H1N1))','no rank'),(1501735,114727,'Influenza A virus (A/Sri Lanka/21406/2010(H1N1))','no rank'),(1501736,114727,'Influenza A virus (A/Sri Lanka/22/2012(H1N1))','no rank'),(1501737,114727,'Influenza A virus (A/Sri Lanka/22538/2010(H1N1))','no rank'),(1501738,114727,'Influenza A virus (A/Sri Lanka/22610/2010(H1N1))','no rank'),(1501739,114727,'Influenza A virus (A/Sri Lanka/22700/2010(H1N1))','no rank'),(1501740,114727,'Influenza A virus (A/Sri Lanka/2290/2011(H1N1))','no rank'),(1501741,114727,'Influenza A virus (A/Sri Lanka/23127/2010(H1N1))','no rank'),(1501742,114727,'Influenza A virus (A/Sri Lanka/23194/2010(H1N1))','no rank'),(1501743,114727,'Influenza A virus (A/Sri Lanka/2356/2011(H1N1))','no rank'),(1501744,114727,'Influenza A virus (A/Sri Lanka/33/2011(H1N1))','no rank'),(1501745,114727,'Influenza A virus (A/Sri Lanka/34/2011(H1N1))','no rank'),(1501746,114727,'Influenza A virus (A/Sri Lanka/505/2011(H1N1))','no rank'),(1501747,114727,'Influenza A virus (A/swine/Sri Lanka/180/2009(H1N1))','no rank'),(1501748,114727,'Influenza A virus (A/swine/Sri Lanka/277/2009(H1N1))','no rank'),(1501749,114727,'Influenza A virus (A/swine/Sri Lanka/287/2009(H1N1))','no rank'),(1501750,114727,'Influenza A virus (A/swine/Sri Lanka/311/2009(H1N1))','no rank'),(1501751,114727,'Influenza A virus (A/swine/Sri Lanka/319/2009(H1N1))','no rank'),(1501752,114727,'Influenza A virus (A/swine/Sri Lanka/324/2009(H1N1))','no rank'),(1501753,114727,'Influenza A virus (A/swine/Sri Lanka/327/2009(H1N1))','no rank'),(1501754,114727,'Influenza A virus (A/swine/Sri Lanka/329/2009(H1N1))','no rank'),(1501755,114727,'Influenza A virus (A/swine/Sri Lanka/330/2009(H1N1))','no rank'),(1501756,114727,'Influenza A virus (A/swine/Sri Lanka/34/2011(H1N1))','no rank'),(1501757,114727,'Influenza A virus (A/swine/Sri Lanka/348/2009(H1N1))','no rank'),(1501758,114727,'Influenza A virus (A/swine/Sri Lanka/36/2011(H1N1))','no rank'),(1501759,114727,'Influenza A virus (A/swine/Sri Lanka/50/2011(H1N1))','no rank'),(1501760,114727,'Influenza A virus (A/swine/Sri Lanka/54/2011(H1N1))','no rank'),(1501761,114727,'Influenza A virus (A/swine/Sri Lanka/57/2011(H1N1))','no rank'),(1501762,114727,'Influenza A virus (A/swine/Sri Lanka/58/2011(H1N1))','no rank'),(1501763,114727,'Influenza A virus (A/swine/Sri Lanka/62/2011(H1N1))','no rank'),(1501764,114727,'Influenza A virus (A/swine/Sri Lanka/651/2010(H1N1))','no rank'),(1501765,114727,'Influenza A virus (A/swine/Sri Lanka/653/2010(H1N1))','no rank'),(1501766,114727,'Influenza A virus (A/swine/Sri Lanka/654/2010(H1N1))','no rank'),(1501767,114727,'Influenza A virus (A/swine/Sri Lanka/659/2010(H1N1))','no rank'),(1501768,114727,'Influenza A virus (A/swine/Sri Lanka/72/2011(H1N1))','no rank'),(1501769,114727,'Influenza A virus (A/swine/Sri Lanka/73/2011(H1N1))','no rank'),(1501770,114727,'Influenza A virus (A/swine/Sri Lanka/76/2011(H1N1))','no rank'),(1501771,114727,'Influenza A virus (A/swine/Sri Lanka/77/2011(H1N1))','no rank'),(1501772,114727,'Influenza A virus (A/swine/Sri Lanka/913/2010(H1N1))','no rank'),(1501773,286,'Pseudomonas sp. AgResearch_C3','species'),(1501774,286,'Pseudomonas sp. AgResearch_C9','species'),(1501775,1813,'Amycolatopsis sp. CVIYE12','species'),(1501776,2063,'Kitasatospora sp. CVDP10','species'),(1501777,1883,'Streptomyces sp. AP3','species'),(1501778,1883,'Streptomyces sp. AW5','species'),(1501779,1883,'Streptomyces sp. BP3','species'),(1501780,1883,'Streptomyces sp. BW5','species'),(1501781,1883,'Streptomyces sp. CVAYE2','species'),(1501782,1883,'Streptomyces sp. CVBelP12','species'),(1501783,1883,'Streptomyces sp. CVIYE4','species'),(1501784,1883,'Streptomyces sp. DP3','species'),(1501785,1883,'Streptomyces sp. DP5','species'),(1501786,1883,'Streptomyces sp. EW11','species'),(1501787,1883,'Streptomyces sp. EW4','species'),(1501788,1883,'Streptomyces sp. I0','species'),(1501789,1883,'Streptomyces sp. PP1','species'),(1501790,1883,'Streptomyces sp. PP6.2','species'),(1501791,53246,'Pseudoalteromonas sp. P601','species'),(1501792,53246,'Pseudoalteromonas sp. P602','species'),(1501793,53246,'Pseudoalteromonas sp. P603','species'),(1501794,53246,'Pseudoalteromonas sp. P604','species'),(1501795,53246,'Pseudoalteromonas sp. P605','species'),(1501796,53246,'Pseudoalteromonas sp. P606','species'),(1501797,662,'Vibrio sp. V601','species'),(1501798,169388,'Fusarium solani f. sp. passiflorae','no rank'),(1501799,49928,'bacterium endosymbiont of Puto sp.','species'),(1501800,49928,'bacterium endosymbiont of Puto barberi','species'),(1501801,49928,'bacterium endosymbiont of Puto yuccae','species'),(1501802,49928,'bacterium endosymbiont of Puto echinatus','species'),(1501806,5251,'Ceratobasidium sp. ZeuS1-1','species'),(1501807,1354494,'Phialemoniopsis hongkongensis','species'),(1501808,222,'Achromobacter sp. UYSB09','species'),(1501809,12916,'Acidovorax sp. UYSB30','species'),(1501810,469,'Acinetobacter sp. UYSB41','species'),(1501811,469,'Acinetobacter sp. UYSB42','species'),(1501812,1386,'Bacillus sp. UYSB04','species'),(1501813,1386,'Bacillus sp. UYSB06','species'),(1501814,1386,'Bacillus sp. UYSB07','species'),(1501815,1386,'Bacillus sp. UYSB15','species'),(1501816,1386,'Bacillus sp. UYSB18','species'),(1501817,1386,'Bacillus sp. UYSB20','species'),(1501818,1386,'Bacillus sp. UYSB26','species'),(1501819,55080,'Brevibacillus sp. UYSB28','species'),(1501820,55080,'Brevibacillus sp. UYSB29','species'),(1501821,55080,'Brevibacillus sp. UYSB36','species'),(1501822,59732,'Chryseobacterium sp. UYSB46','species'),(1501823,547,'Enterobacter sp. UYSB05','species'),(1501824,547,'Enterobacter sp. UYSB22','species'),(1501825,547,'Enterobacter sp. UYSB34','species'),(1501826,963,'Herbaspirillum sp. UYSB35','species'),(1501827,57493,'Kocuria sp. UYSB08','species'),(1501828,44249,'Paenibacillus sp. UYSB19','species'),(1501829,44249,'Paenibacillus sp. UYSB27','species'),(1501830,53335,'Pantoea sp. UYSB21','species'),(1501831,53335,'Pantoea sp. UYSB38','species'),(1501832,53335,'Pantoea sp. UYSB39','species'),(1501833,53335,'Pantoea sp. UYSB43','species'),(1501834,53335,'Pantoea sp. UYSB45','species'),(1501835,53335,'Pantoea sp. UYSB47','species'),(1501836,286,'Pseudomonas sp. UYSB37','species'),(1501837,48736,'Ralstonia sp. UYSB01','species'),(1501838,48736,'Ralstonia sp. UYSB02','species'),(1501839,48736,'Ralstonia sp. UYSB14','species'),(1501840,379,'Rhizobium sp. UYSB11','species'),(1501841,379,'Rhizobium sp. UYSB12','species'),(1501842,379,'Rhizobium sp. UYSB13','species'),(1501843,379,'Rhizobium sp. UYSB17','species'),(1501844,379,'Rhizobium sp. UYSB23','species'),(1501845,379,'Rhizobium sp. UYSB25','species'),(1501846,613,'Serratia sp. UYSB48','species'),(1501847,1279,'Staphylococcus sp. UYSB03','species'),(1501848,40323,'Stenotrophomonas sp. UYSB32','species'),(1501849,40323,'Stenotrophomonas sp. UYSB33','species'),(1501850,40323,'Stenotrophomonas sp. UYSB40','species'),(1501851,595694,'uncultured Mesodinium sp.','species'),(1501852,583689,'Paracorymbia maculicornis','species'),(1501853,225274,'Melinopterus punctatosulcatus','species'),(1501854,619393,'Dimetrota munsteri','species'),(1501855,433092,'Corticaria longicornis','species'),(1501856,947293,'Zorochros demustoides','species'),(1501857,1323393,'Acanthocinus griseus','species'),(1501858,619381,'Acrotona sylvicola','species'),(1501859,60755,'Amara gebleri','species'),(1501860,174912,'Ampedus tristis','species'),(1501861,324815,'Anthaxia quadripunctata','species'),(1501862,524478,'Aphidecta obliterata','species'),(1501863,295632,'Bledius arcticus','species'),(1501864,686283,'Callidium aeneum','species'),(1501865,201855,'Ceutorhynchus punctiger','species'),(1501866,433092,'Corticaria foveola','species'),(1501867,433092,'Corticaria polypori','species'),(1501868,347311,'Corticarina minuta','species'),(1501869,347311,'Corticarina obfuscata','species'),(1501870,204943,'Cryptocephalus distinguendus','species'),(1501871,295826,'Cryptophagus setulosus','species'),(1501872,154196,'Dendrophilus pygmaeus','species'),(1501873,154135,'Helophorus glacialis','species'),(1501874,445468,'Danosoma conspersum','species'),(1501875,295830,'Micrambe bimaculata','species'),(1501876,292444,'Mycetophagus piceus','species'),(1501877,110026,'Noterus crassicornis','species'),(1501878,186083,'Oberea oculata','species'),(1501879,433137,'Orthocis alni','species'),(1501880,877837,'Oxystoma cerdo','species'),(1501881,433142,'Peltis grossa','species'),(1501882,432906,'Phalacrus caricis','species'),(1501883,875705,'Platydracus fulvipes','species'),(1501884,202175,'Rhynchaenus lonicerae','species'),(1501885,347460,'Sepedophilus littoreus','species'),(1501886,433152,'Stephostethus variolosus','species'),(1501887,1272552,'Upis ceramboides','species'),(1501888,1501904,'Gonotropis','genus'),(1501889,1501888,'Gonotropis dorsalis','species'),(1501890,116144,'Calopus','genus'),(1501891,1501890,'Calopus serraticornis','species'),(1501892,174914,'Morychus','genus'),(1501893,1501892,'Morychus aeneus','species'),(1501894,1205684,'Poecilonota','genus'),(1501895,1501894,'Poecilonota variolosa','species'),(1501896,66542,'Pycnoglypta','genus'),(1501897,1501896,'Pycnoglypta lurida','species'),(1501898,219420,'Serropalpus','genus'),(1501899,1501898,'Serropalpus barbatus','species'),(1501900,196989,'Spavius','genus'),(1501901,1501900,'Spavius glaber','species'),(1501902,219439,'Stenotrachelus','genus'),(1501903,1501902,'Stenotrachelus aeneus','species'),(1501904,166894,'Tropiderini','tribe'),(1501905,280319,'Acrotrichis nr. sitkaensis BOLD:AAS0488','species'),(1501906,107852,'Haliplus nr. lineolatus BOLD:AAY1686','species'),(1501907,32008,'Burkholderia sp. PS3','species'),(1501908,57702,'Rhizobiales bacterium enrichment culture clone OTU_07','species'),(1501909,57702,'Rhizobiales bacterium enrichment culture clone OTU_10','species'),(1501910,57702,'Rhizobiales bacterium enrichment culture clone OTU_12','species'),(1501911,75661,'Acinetobacter sp. enrichment culture clone OTU_01','species'),(1501912,263762,'Aeromonas sp. enrichment culture clone OTU_09','species'),(1501914,135644,'Sphingomonadaceae bacterium enrichment culture clone OTU_11','species'),(1501915,411687,'Aenictogiton sp. UG01','species'),(1501916,411687,'Aenictogiton sp. ZM02','species'),(1501917,232111,'Aenictus sp. GA03','species'),(1501918,219769,'Cerapachys sp. CM02','species'),(1501919,219769,'Cerapachys sp. KH01','species'),(1501920,219769,'Cerapachys sp. KH02','species'),(1501921,219769,'Cerapachys sp. LK01','species'),(1501922,219769,'Cerapachys sp. LK02','species'),(1501923,219769,'Cerapachys sp. MG03','species'),(1501924,219769,'Cerapachys sp. MG04','species'),(1501925,219769,'Cerapachys sp. MG08','species'),(1501926,219769,'Cerapachys sp. MG09','species'),(1501927,219769,'Cerapachys sp. MG11','species'),(1501928,219769,'Cerapachys sp. MG14','species'),(1501929,219769,'Cerapachys sp. MG39','species'),(1501930,219769,'Cerapachys sp. MG42','species'),(1501931,219769,'Cerapachys sp. MG43','species'),(1501932,219769,'Cerapachys sp. PG01','species'),(1501933,219769,'Cerapachys sp. TH01','species'),(1501934,219769,'Cerapachys sp. TH02','species'),(1501935,219769,'Cerapachys sp. TH03','species'),(1501938,232176,'Cheliomyrmex cf. morosus SGB-2014','species'),(1501939,219796,'Neivamyrmex sp. CR01','species'),(1501940,232166,'Sphinctomyrmex sp. CM01','species'),(1501941,232166,'Sphinctomyrmex sp. KE01','species'),(1501942,232111,'Aenictus turneri','species'),(1501943,219769,'Cerapachys paradoxus','species'),(1501944,309845,'Leptanilloides femoralis','species'),(1501945,309845,'Leptanilloides gracilis','species'),(1501946,232164,'Simopone dryas','species'),(1501947,232164,'Simopone latiscapa','species'),(1501948,232164,'Simopone trita','species'),(1501949,1317729,'Stigmatomma pallipes','species'),(1501950,47925,'alpha proteobacterium enrichment culture clone OTU_03','species'),(1501951,47925,'alpha proteobacterium enrichment culture clone OTU_13','species'),(1501952,50423,'gamma proteobacterium enrichment culture clone OTU_04','species'),(1501953,232152,'Dorylus sp. GA01','species'),(1501954,457919,'Vogesella sp. enrichment culture clone OTU_02','species'),(1501955,158750,'Acidovorax sp. enrichment culture clone OTU_05','species'),(1501956,219768,'Tanipone','genus'),(1501957,1501956,'Tanipone zona','species'),(1501958,219768,'Vicinopone','genus'),(1501959,1501958,'Vicinopone conciliatrix','species'),(1501960,131546,'Caulobacter sp. enrichment culture clone OTU_06','species'),(1501961,543097,'Shinella sp. enrichment culture clone OTU_08','species'),(1501962,1386,'Bacillus sp. LB159','species'),(1501963,2034,'Curtobacterium sp. RD133','species'),(1501964,209,'Helicobacter sp. CNRCH-2005/566H','species'),(1501965,209,'Helicobacter sp. CNRCH-2013/518','species'),(1501966,945943,'Colocasiomyia hailini','species'),(1501967,945943,'Colocasiomyia longifilamentata','species'),(1501968,945943,'Colocasiomyia longivalva','species'),(1501969,945943,'Colocasiomyia scindapsae','species'),(1501970,945943,'Colocasiomyia yini','species'),(1501971,469,'Acinetobacter sp. L2','species'),(1501972,41275,'Brevundimonas sp. R3','species'),(1501973,40323,'Stenotrophomonas sp. L5','species'),(1501974,338,'Xanthomonas sp. F3','species'),(1501976,1386,'Bacillus sp. R8(2014)','species'),(1501977,326975,'Kalophrynus cryptophonus','species'),(1501978,326975,'Kalophrynus honbaensis','species'),(1501979,619523,'Oligota sp. BOLD:AAK3543','species'),(1501980,6490,'Conus sp. n. 1 NP-2014','species'),(1501982,29278,'Cloning vector pTVDll42AdVenus','species'),(1501983,29278,'Cloning vector pTVDll42AEmerald','species'),(1501984,249411,'Paracoccus sp. SAK-2014','species'),(1501985,183133,'Bravohollisia plectorhynchus','species'),(1501986,183133,'Bravohollisia tecta','species'),(1501987,67523,'Haliotrema dongshaense','species'),(1501988,67523,'Haliotrema sicklocirrus','species'),(1501989,67522,'Lethrinitrema','genus'),(1501990,1501989,'Lethrinitrema zhanjiangense','species'),(1501991,1501989,'Lethrinitrema sp. 1 YS-2014','species'),(1501992,395300,'Pedicularis langsdorffii subsp. arctica','subspecies'),(1501993,2706,'Citrus sp. 53','species'),(1501994,2706,'Citrus sp. 30','species'),(1501995,5598,'Alternaria sp. IIIM1','species'),(1501996,943,'Ehrlichia sp. JN-2014','species'),(1501997,445,'Legionella sp. L-50','species'),(1501998,1052105,'Purpureocillium sp. HU-2014','species'),(1501999,114727,'Influenza A virus (A/swine/Illinois/A01410730/2014(H1N1))','no rank'),(1502000,114727,'Influenza A virus (A/swine/Illinois/A01411750/2014(H1N1))','no rank'),(1502001,114728,'Influenza A virus (A/swine/Illinois/A01411783/2014(H1N2))','no rank'),(1502002,119210,'Influenza A virus (A/swine/Illinois/A01475330/2014(H3N2))','no rank'),(1502003,119210,'Influenza A virus (A/swine/Indiana/A01410773/2014(H3N2))','no rank'),(1502004,114728,'Influenza A virus (A/swine/Iowa/A01410714/2014(H1N2))','no rank'),(1502005,119210,'Influenza A virus (A/swine/Iowa/A01410748/2014(H3N2))','no rank'),(1502006,114728,'Influenza A virus (A/swine/Iowa/A01410751/2014(H1N2))','no rank'),(1502007,114727,'Influenza A virus (A/swine/Iowa/A01410753/2014(H1N1))','no rank'),(1502008,114728,'Influenza A virus (A/swine/Iowa/A01410774/2014(H1N2))','no rank'),(1502009,119210,'Influenza A virus (A/swine/Minnesota/A01410771/2014(H3N2))','no rank'),(1502010,119210,'Influenza A virus (A/swine/North Carolina/A01410691/2014(H3N2))','no rank'),(1502011,119210,'Influenza A virus (A/swine/North Carolina/A01410709/2014(H3N2))','no rank'),(1502012,119210,'Influenza A virus (A/swine/North Carolina/A01410732/2014(H3N2))','no rank'),(1502013,119210,'Influenza A virus (A/swine/North Carolina/A01410777/2014(H3N2))','no rank'),(1502014,119210,'Influenza A virus (A/swine/North Carolina/A01410779/2014(H3N2))','no rank'),(1502015,114727,'Influenza A virus (A/swine/North Carolina/A01475276/2014(H1N1))','no rank'),(1502016,1008952,'Oophila sp. GCTOR001','species'),(1502017,671142,'NC10 bacterium enrichment culture clone EN-c10','species'),(1502018,671142,'NC10 bacterium enrichment culture clone EN-c11','species'),(1502019,671142,'NC10 bacterium enrichment culture clone EN-c13','species'),(1502020,671142,'NC10 bacterium enrichment culture clone EN-c14','species'),(1502021,671142,'NC10 bacterium enrichment culture clone EN-c16','species'),(1502022,671142,'NC10 bacterium enrichment culture clone EN-c17','species'),(1502023,671142,'NC10 bacterium enrichment culture clone EN-c2','species'),(1502024,671142,'NC10 bacterium enrichment culture clone EN-c22','species'),(1502025,671142,'NC10 bacterium enrichment culture clone EN-c23','species'),(1502026,671142,'NC10 bacterium enrichment culture clone EN-c26','species'),(1502027,671142,'NC10 bacterium enrichment culture clone EN-c3','species'),(1502028,671142,'NC10 bacterium enrichment culture clone EN-c30','species'),(1502029,671142,'NC10 bacterium enrichment culture clone EN-c31','species'),(1502030,671142,'NC10 bacterium enrichment culture clone EN-c32','species'),(1502031,671142,'NC10 bacterium enrichment culture clone EN-c4','species'),(1502032,671142,'NC10 bacterium enrichment culture clone EN-c5','species'),(1502033,671142,'NC10 bacterium enrichment culture clone EN-c6','species'),(1502034,671142,'NC10 bacterium enrichment culture clone EN-c8','species'),(1502035,48479,'anammox bacterium enrichment culture clone EAMX-c1','species'),(1502036,48479,'anammox bacterium enrichment culture clone EAMX-c10','species'),(1502037,48479,'anammox bacterium enrichment culture clone EAMX-c13','species'),(1502038,48479,'anammox bacterium enrichment culture clone EAMX-c15','species'),(1502039,48479,'anammox bacterium enrichment culture clone EAMX-c17','species'),(1502040,48479,'anammox bacterium enrichment culture clone EAMX-c18','species'),(1502041,48479,'anammox bacterium enrichment culture clone EAMX-c19','species'),(1502042,48479,'anammox bacterium enrichment culture clone EAMX-c2','species'),(1502043,48479,'anammox bacterium enrichment culture clone EAMX-c20','species'),(1502044,48479,'anammox bacterium enrichment culture clone EAMX-c21','species'),(1502045,48479,'anammox bacterium enrichment culture clone EAMX-c22','species'),(1502046,48479,'anammox bacterium enrichment culture clone EAMX-c23','species'),(1502047,48479,'anammox bacterium enrichment culture clone EAMX-c27','species'),(1502048,48479,'anammox bacterium enrichment culture clone EAMX-c29','species'),(1502049,48479,'anammox bacterium enrichment culture clone EAMX-c30','species'),(1502050,48479,'anammox bacterium enrichment culture clone EAMX-c32','species'),(1502051,48479,'anammox bacterium enrichment culture clone EAMX-c4','species'),(1502052,48479,'anammox bacterium enrichment culture clone EAMX-c5','species'),(1502053,48479,'anammox bacterium enrichment culture clone EAMX-c6','species'),(1502054,48479,'anammox bacterium enrichment culture clone EAMX-c7','species'),(1502055,48479,'anammox bacterium enrichment culture clone EAMX-c9','species'),(1502056,48510,'archaeon enrichment culture clone EAr-c1','species'),(1502057,48510,'archaeon enrichment culture clone EAr-c10','species'),(1502058,48510,'archaeon enrichment culture clone EAr-c11','species'),(1502059,48510,'archaeon enrichment culture clone EAr-c14','species'),(1502060,48510,'archaeon enrichment culture clone EAr-c17','species'),(1502061,48510,'archaeon enrichment culture clone EAr-c2','species'),(1502062,48510,'archaeon enrichment culture clone EAr-c20','species'),(1502063,48510,'archaeon enrichment culture clone EAr-c21','species'),(1502064,48510,'archaeon enrichment culture clone EAr-c22','species'),(1502065,48510,'archaeon enrichment culture clone EAr-c24','species'),(1502066,48510,'archaeon enrichment culture clone EAr-c25','species'),(1502067,48510,'archaeon enrichment culture clone EAr-c26','species'),(1502068,48510,'archaeon enrichment culture clone EAr-c27','species'),(1502069,48510,'archaeon enrichment culture clone EAr-c28','species'),(1502070,48510,'archaeon enrichment culture clone EAr-c3','species'),(1502071,48510,'archaeon enrichment culture clone EAr-c32','species'),(1502072,48510,'archaeon enrichment culture clone EAr-c5','species'),(1502073,48510,'archaeon enrichment culture clone EAr-c8','species'),(1502074,293021,'Thermoactinomycetaceae bacterium C79','species'),(1502075,49928,'bacterium CNU-872','species'),(1502076,49928,'bacterium CNU-932','species'),(1502077,49928,'bacterium CNX-438','species'),(1502078,49928,'bacterium CUA-101','species'),(1502079,49928,'bacterium CUA-116','species'),(1502080,49928,'bacterium CUA-117','species'),(1502081,49928,'bacterium CUA-158','species'),(1502082,49928,'bacterium CUA-171','species'),(1502083,49928,'bacterium CUA-420','species'),(1502084,49928,'bacterium CUA-436','species'),(1502085,49928,'bacterium CUA-451','species'),(1502086,49928,'bacterium CUA-466','species'),(1502087,49928,'bacterium CUA-621','species'),(1502088,49928,'bacterium TAA-239','species'),(1502089,73029,'Dechloromonas sp. 16-41','species'),(1502090,47420,'Hydrogenophaga sp. 16-31G','species'),(1502091,125216,'Roseomonas sp. 16-25G','species'),(1502092,125216,'Roseomonas sp. 16-27','species'),(1502093,125216,'Roseomonas sp. 16-40','species'),(1502094,125216,'Roseomonas sp. 16-54','species'),(1502095,179,'Leptospirillum sp. YQP-1','species'),(1502096,77634,'Axilosphaera','genus'),(1502097,1502096,'Axilosphaera vegetata','species'),(1502098,49928,'bacterium F22','species'),(1502099,953,'Wolbachia endosymbiont of Polytremis nascens','species'),(1502100,1386,'Bacillus sp. YB-1401','species'),(1502101,375548,'Sclerotinia sclerotiorum debilitation-associated RNA virus 2','species'),(1502103,573238,'Endomelanconiopsis sp. NF79','species'),(1502104,34399,'Phomopsis sp. NF24','species'),(1502105,34399,'Phomopsis sp. NF27','species'),(1502106,35478,'Deasonia','genus'),(1502107,1502106,'Deasonia prolifera','species'),(1502108,3090,'Radiosphaera','genus'),(1502109,44649,'Chlorococcum chlorococcoides','species'),(1502110,3090,'Spongiococcum','genus'),(1502111,1502110,'Spongiococcum tetrasporum','species'),(1502114,44649,'Chlorococcum costatozygotum','species'),(1502116,1158267,'Neospongiococcum macropyrenoidosum','species'),(1502117,1158267,'Neospongiococcum vacuolatum','species'),(1502119,44649,'Chlorococcum polymorphum','species'),(1502120,44653,'Tetracystis sarcinalis','species'),(1502121,31299,'unclassified Chaetophorales','no rank'),(1502122,1386,'Bacillus sp. RSK CAS10','species'),(1502123,109374,'Nemania sp. AK-1','species'),(1502124,110525,'Kretzschmaria sp. AK-2','species'),(1502125,109374,'Nemania sp. AK-3','species'),(1502126,110525,'Kretzschmaria sp. AY-1','species'),(1502127,219829,'Plasmodium sp. SPMAG-16437A','species'),(1502128,219829,'Plasmodium sp. SPMAG-503B','species'),(1502129,219829,'Plasmodium sp. SPMAG-507A','species'),(1502130,219829,'Plasmodium sp. SPMAG-511A','species'),(1502131,219829,'Plasmodium sp. SPMAG-512A','species'),(1502132,219829,'Plasmodium sp. SPMAG-516B','species'),(1502133,219829,'Plasmodium sp. SPMAG-518A','species'),(1502134,219829,'Plasmodium sp. SPMAG-589A','species'),(1502135,219829,'Plasmodium sp. SPMAG-590A','species'),(1502136,219820,'Haemoproteus sp. SPMAG-586B','species'),(1502137,38595,'Ajuga sp. E1','species'),(1502138,38595,'Ajuga sp. E2','species'),(1502139,38595,'Ajuga sp. E4','species'),(1502140,38595,'Ajuga sp. b2','species'),(1502141,38595,'Ajuga sp. b3','species'),(1502142,38595,'Ajuga sp. c4','species'),(1502143,38595,'Ajuga sp. c5','species'),(1502144,38595,'Ajuga sp. d3','species'),(1502145,38595,'Ajuga sp. d6','species'),(1502146,38595,'Ajuga sp. d7','species'),(1502147,38595,'Ajuga sp. d9','species'),(1502148,173697,'Protium sp. Fine 1306','species'),(1502149,173697,'Protium sp. Fine 1368','species'),(1502150,173697,'Protium sp. Fine 1370','species'),(1502151,173697,'Protium sp. AmaLin tree 5-Prot-1b','species'),(1502152,173697,'Protium sp. Ornejo 8347','species'),(1502153,246855,'Protium sp. FZ-2014','no rank'),(1502154,173697,'Protium sp. AmaLin tree 24-IX-3a','species'),(1502155,173697,'Protium sp. Daly 13820','species'),(1502156,28100,'Phyllobacterium sp. pMD18-T','species'),(1502157,36866,'Enterobacteriaceae bacterium SZMC-H2549','species'),(1502158,36866,'Enterobacteriaceae bacterium SZMC-H2579B','species'),(1502159,95218,'Hypena squalida','species'),(1502160,214301,'Peridea lativitta','species'),(1502161,95218,'Hypena sp. 1 XH-2014','species'),(1502162,95218,'Hypena sp. 2 XH-2014','species'),(1502163,95218,'Hypena sp. 3 XH-2014','species'),(1502164,95218,'Hypena sp. 4 XH-2014','species'),(1502165,95218,'Hypena sp. 5 XH-2014','species'),(1502166,95218,'Hypena sp. 6 XH-2014','species'),(1502167,95218,'Hypena sp. 7 XH-2014','species'),(1502168,319765,'Euhampsonia','genus'),(1502169,1502168,'Euhampsonia cristata','species'),(1502170,319765,'Fentonia','genus'),(1502171,1502170,'Fentonia ocypete','species'),(1502172,319765,'Hagapteryx','genus'),(1502173,1502172,'Hagapteryx mirabilior','species'),(1502174,34711,'Mycocepurus castrator','species'),(1502180,119042,'Alsobacter','genus'),(1502181,311533,'Diopatra sp. CUGEPD2','species'),(1502182,6349,'Glycera sp. Gly1','species'),(1502183,1163,'Anabaena sp. A','species'),(1502184,1442619,'Jaaginema minimum ISB29','no rank'),(1502185,1136066,'Oscillatoria subbrevis ISB30','no rank'),(1502186,82796,'Micromonosporaceae bacterium W2A','species'),(1502187,95189,'Apamea veterina','species'),(1502188,469221,'Gastropacha quercifolia','species'),(1502189,988121,'Harpyia umbrosa','species'),(1502190,95255,'Nerice davidi','species'),(1502191,214280,'Notodonta dembowskii','species'),(1502192,1418818,'Paralebeda femorata','species'),(1502193,214301,'Peridea graeseri','species'),(1502194,214301,'Peridea moltrechti','species'),(1502195,13633,'Phalera alpherakyi','species'),(1502196,1101154,'Spatalia dives','species'),(1502197,1101154,'Spatalia plusiotis','species'),(1502198,116125,'Cosmia moderata','species'),(1502199,1418798,'Lebeda nobilis','species'),(1502200,1502199,'Lebeda nobilis sinina','subspecies'),(1502201,319770,'Hexafrenum','genus'),(1502202,1502201,'Hexafrenum leucodera','species'),(1502203,319770,'Hiradonta','genus'),(1502204,1502203,'Hiradonta chi','species'),(1502205,319765,'Hupodonta','genus'),(1502206,1502205,'Hupodonta lignea','species'),(1502207,319765,'Rhegmatophila','genus'),(1502208,1502207,'Rhegmatophila vinculum','species'),(1502209,319765,'Semidonta','genus'),(1502210,1502209,'Semidonta biloba','species'),(1502211,319765,'Shaka','genus'),(1502212,1502211,'Shaka atrovittatus','species'),(1502213,319765,'Uropyia','genus'),(1502214,1502213,'Uropyia meticulodina','species'),(1502215,1502203,'Hiradonta hannemanni','species'),(1502216,39718,'Kigluaik phantom virus','species'),(1502217,39718,'Nome phantom virus','species'),(1502218,40290,'Urnula sp. CLH-2014','species'),(1502219,227090,'Blanus mariae','species'),(1502220,40290,'Urnula sp. TNM F15544','species'),(1502221,261506,'Trogonophis wiegmanni wiegmanni','subspecies'),(1502223,121342,'Imantodes chocoensis','species'),(1502224,362865,'Sandarakinorhabdus sp. R3-20','species'),(1502225,99504,'Grammosciadium confertum','species'),(1502226,99504,'Grammosciadium cornutum','species'),(1502227,99504,'Grammosciadium haussknechtii','species'),(1502228,99504,'Grammosciadium schischkinii','species'),(1502229,200749,'Syntrichia bogotensis','species'),(1502230,200749,'Syntrichia costesii','species'),(1502231,200749,'Syntrichia fragilis','species'),(1502232,200749,'Syntrichia kingii','species'),(1502233,200749,'Syntrichia percarnosa','species'),(1502234,200749,'Syntrichia pseudorobusta','species'),(1502235,200749,'Syntrichia serrulata','species'),(1502236,141476,'Echidnopsis virchowii','species'),(1502237,141496,'Orbea deflersiana','species'),(1502238,52854,'Stapelia flavopurpurea','species'),(1502239,52854,'Stapelia gettliffei','species'),(1502240,71937,'Entoloma almeriense','species'),(1502241,566069,'Entoloma byssisedum var. byssisedum','varietas'),(1502242,566069,'Entoloma byssisedum var. microsporum','varietas'),(1502243,71937,'Entoloma flocculosum','species'),(1502244,71937,'Entoloma halophilum','species'),(1502245,71937,'Entoloma phaeocyathus','species'),(1502246,71937,'Entoloma rhodocylix','species'),(1502247,71937,'Entoloma undulatosporum','species'),(1502248,71937,'Entoloma graphitipes','species'),(1502249,1502248,'Entoloma graphitipes f. cystidiatum','forma'),(1502250,1502248,'Entoloma graphitipes f. graphitipes','forma'),(1502251,71937,'Entoloma aff. iodiolens JC-20110804.1','species'),(1502253,280756,'Sapovirus chimp/IJC04/Tchimpounga/2011','no rank'),(1502254,280756,'Sapovirus chimp/IJC09/Tchimpounga/2011','no rank'),(1502255,71953,'Inocybe cf. nitidiuscula STZ6549','species'),(1502256,71953,'Inocybe cf. leiocephala AH21361','species'),(1502257,71953,'Inocybe cf. leiocephala AH26709','species'),(1502258,71953,'Inocybe cf. leiocephala BJ890909','species'),(1502259,71953,'Inocybe cf. leiocephala CLC1674','species'),(1502260,71953,'Inocybe cf. leiocephala CLC1678','species'),(1502261,71953,'Inocybe cf. leiocephala CLC2325','species'),(1502262,71953,'Inocybe cf. leiocephala EL158-12','species'),(1502263,71953,'Inocybe cf. leiocephala EL161-12','species'),(1502264,71953,'Inocybe cf. leiocephala EL182-09','species'),(1502265,71953,'Inocybe cf. leiocephala EL87-04','species'),(1502266,71953,'Inocybe cf. leiocephala ELJV29161','species'),(1502267,71953,'Inocybe cf. leiocephala Heinonen30695','species'),(1502268,71953,'Inocybe cf. leiocephala Hoijer950815','species'),(1502269,71953,'Inocybe cf. leiocephala JRJV3739','species'),(1502270,71953,'Inocybe cf. leiocephala JV10441','species'),(1502271,71953,'Inocybe cf. leiocephala JV2390','species'),(1502272,71953,'Inocybe cf. leiocephala JV3667','species'),(1502273,71953,'Inocybe cf. leiocephala JV4735','species'),(1502274,71953,'Inocybe cf. leiocephala Kuoljok0715','species'),(1502275,71953,'Inocybe cf. leiocephala LAS77-188','species'),(1502276,71953,'Inocybe cf. leiocephala LAS77-386','species'),(1502277,71953,'Inocybe cf. leiocephala LAS83-170','species'),(1502278,71953,'Inocybe cf. leiocephala Ohenoja2699','species'),(1502279,71953,'Inocybe cf. leiocephala SJ86057','species'),(1502280,71953,'Inocybe cf. leiocephala STZ5402','species'),(1502281,71953,'Inocybe cf. leiocephala STZ5693','species'),(1502282,71953,'Inocybe cf. leiocephala Vesterholt890919','species'),(1502283,71953,'Inocybe cf. leiocephala ohenojae02081975','species'),(1502284,29278,'Synthetic plasmid pMJ013b','species'),(1502285,228014,'Hepatozoon sp. AS-2014','species'),(1502286,637514,'Platevindex sp. CL-2014','species'),(1502287,79728,'Andinentulus','genus'),(1502288,1502287,'Andinentulus rapoporti','species'),(1502289,905826,'Marine Group I thaumarchaeote SCGC AAA799-B03','species'),(1502290,905826,'Marine Group I thaumarchaeote SCGC AAA799-D07','species'),(1502291,905826,'Marine Group I thaumarchaeote SCGC AAA799-D11','species'),(1502292,905826,'Marine Group I thaumarchaeote SCGC AAA799-E16','species'),(1502293,905826,'Marine Group I thaumarchaeote SCGC AAA799-N04','species'),(1502294,905826,'Marine Group I thaumarchaeote SCGC AAA799-O18','species'),(1502295,905826,'Marine Group I thaumarchaeote SCGC AAA799-P11','species'),(1502296,147432,'Tenaxia','genus'),(1502297,417127,'Zunongwangia atlantica','species'),(1502298,147432,'Chimaerochloa','genus'),(1502299,59367,'Tenaxia disticha var. lustricola','varietas'),(1502300,59367,'Tenaxia disticha var. dracomontana','varietas'),(1502301,59367,'Tenaxia disticha var. vlokii','varietas'),(1502302,59367,'Tenaxia disticha var. disticha','varietas'),(1502303,49546,'Aquibacter','genus'),(1502304,393334,'Abraxas sp. ABZ-2014','species'),(1502305,393350,'Cabera sp. ABZ-2014','species'),(1502306,439566,'Hypomecis sp. 1 ABZ-2014','species'),(1502307,439566,'Hypomecis sp. 2 ABZ-2014','species'),(1502308,704766,'Jankowskia sp. ABZ-2014','species'),(1502309,1369381,'Maxates sp. ABZ-2014','species'),(1502310,934946,'Melanthia sp. ABZ-2014','species'),(1502311,688522,'Pangrapta sp. ABZ-2014','species'),(1502312,582143,'Pyrausta sp. ABZ-2014','species'),(1502313,104443,'Scopula sp. 1 ABZ-2014','species'),(1502314,689148,'Sideridis sp. ABZ-2014','species'),(1502315,941451,'Simplicia sp. ABZ-2014','species'),(1502316,704657,'Amraica recursaria','species'),(1502317,1502316,'Amraica recursaria confusa','subspecies'),(1502318,393344,'Arichanna melanaria fraterna','subspecies'),(1502319,414916,'Ascotis selenaria dianaria','subspecies'),(1502320,694647,'Asura megala','species'),(1502321,214137,'Eupithecia gigantea','species'),(1502322,393343,'Arichanna sinica','species'),(1502324,82594,'Biston thoracicaria','species'),(1502325,704434,'Chalcoscelides castaneipars','species'),(1502326,281823,'Chiasmia hebesata','species'),(1502327,706019,'Chrysorithrum amata','species'),(1502328,56381,'Cucullia fuchsiana','species'),(1502329,522811,'Dolbina paraexacta','species'),(1502330,248898,'Ectropis excellens','species'),(1502331,214128,'Ennomos quercaria','species'),(1502332,1502168,'Euhampsonia splendida','species'),(1502333,469221,'Gastropacha sikkima','species'),(1502334,704766,'Jankowskia athleta','species'),(1502335,581910,'Mecyna flavalis','species'),(1502336,704815,'Ophthalmitis albosignaria','species'),(1502337,704815,'Ophthalmitis irrorataria','species'),(1502338,339842,'Phthonandria emaria','species'),(1502339,1369596,'Prospalta cyclica','species'),(1502340,582138,'Pseudebulea fentoni','species'),(1502341,56571,'Raphia peustera','species'),(1502342,572919,'Selenia sordidaria','species'),(1502343,104450,'Chartographa','genus'),(1502344,1502343,'Chartographa sp. ABZ-2014','species'),(1502345,319997,'Flexivaleria','genus'),(1502346,1502345,'Flexivaleria mienshani','species'),(1502347,95197,'Panthauma','genus'),(1502348,1502347,'Panthauma egregia','species'),(1502349,319765,'Rachiades','genus'),(1502350,1502349,'Rachiades lichenicolor','species'),(1502351,1502350,'Rachiades lichenicolor murzini','subspecies'),(1502352,319765,'Wilemanus','genus'),(1502353,1502352,'Wilemanus bidentatus','species'),(1502355,104461,'Victoria','genus'),(1502356,1502355,'Victoria sp. ABZ-2014','species'),(1502357,209402,'uncultured Oophila','species'),(1502358,311207,'Gaetbulibacter aestuarii','species'),(1502359,90397,'Echinochloa crus-galli subsp. hispidula','subspecies'),(1502360,147432,'Austroderia','genus'),(1502361,535,'Chromobacterium sp. MWU2387','species'),(1502362,535,'Chromobacterium sp. MWU2520','species'),(1502363,535,'Chromobacterium sp. MWU2531','species'),(1502364,535,'Chromobacterium sp. MWU2576','species'),(1502365,535,'Chromobacterium sp. MWU2599','species'),(1502366,535,'Chromobacterium sp. MWU2920','species'),(1502367,535,'Chromobacterium sp. MWU3514','species'),(1502368,535,'Chromobacterium sp. MWU3525','species'),(1502369,535,'Chromobacterium sp. MWU3531','species'),(1502370,85635,'\'Pedalium murex\' phyllody phytoplasma','species'),(1502371,57493,'Kocuria sp. SA14','species'),(1502372,57493,'Kocuria sp. SA15','species'),(1502373,1763,'Mycobacterium sp. SA11','species'),(1502374,1763,'Mycobacterium sp. SA13','species'),(1502375,1817,'Nocardia sp. SA7','species'),(1502376,1827,'Rhodococcus sp. SA12','species'),(1502377,1827,'Rhodococcus sp. SA8','species'),(1502378,1827,'Rhodococcus sp. SA9(2014)','species'),(1502379,528,'Ochrobactrum sp. Br/ph-06','species'),(1502380,1696,'Brevibacterium sp. Br/ph-11','species'),(1502382,114727,'Influenza A virus (A/Belgium/145-MA/2009(H1N1))','no rank'),(1502383,662,'Vibrio sp. SG-YY-1','species'),(1502384,79328,'Chitinophaga sp. Z29','species'),(1502385,5113,'Epichloe typhina var. aonikenkana','varietas'),(1502386,1386,'Bacillus sp. DBT47','species'),(1502387,1696,'Brevibacterium sp. DBT35','species'),(1502388,80865,'Delftia sp. DBT52','species'),(1502389,400634,'Lysinibacillus sp. DBT61','species'),(1502390,33882,'Microbacterium sp. DBT27','species'),(1502391,33882,'Microbacterium sp. DBT28','species'),(1502392,33882,'Microbacterium sp. DBT29','species'),(1502393,44249,'Paenibacillus sp. DBT45','species'),(1502394,1279,'Staphylococcus sp. DBT50','species'),(1502395,40323,'Stenotrophomonas sp. DBT53','species'),(1502396,1883,'Streptomyces sp. DBT25','species'),(1502397,1883,'Streptomyces sp. DBT26','species'),(1502398,1883,'Streptomyces sp. DBT32','species'),(1502399,1883,'Streptomyces sp. DBT33','species'),(1502400,1883,'Streptomyces sp. DBT34','species'),(1502401,1883,'Streptomyces sp. DBT39','species'),(1502402,1883,'Streptomyces sp. DBT41','species'),(1502403,84406,'Virgibacillus sp. DBT48','species'),(1502404,49928,'bacterium DBT63','species'),(1502405,105426,'actinomycete DBT37','species'),(1502406,197151,'Cloeon cognatum','species'),(1502407,248176,'Acentrella sp. LJ1','species'),(1502408,189838,'Baetis sp. JMW1','species'),(1502409,243065,'Cinygmula sp. JMW2','species'),(1502410,243065,'Cinygmula spJMW3','species'),(1502411,50634,'Ephemerella sp. JMW2','species'),(1502412,50634,'Ephemerella sp. LJ4','species'),(1502413,219470,'Isonychia sp. JMW2','species'),(1502414,219470,'Isonychia sp. LJ1','species'),(1502415,197167,'Leucrocuta sp. LJ3','species'),(1502416,197167,'Leucrocuta sp. LJ1','species'),(1502417,603978,'Nixe sp. JMW1','species'),(1502418,604011,'Serratella sp. JMW2','species'),(1502419,248192,'Tricorythodes sp. JMW1','species'),(1502420,248192,'Tricorythodes sp. JMW2','species'),(1502421,185818,'Ameletus cf. celer BOLD:AAV7637','species'),(1502422,226220,'Heptagenia nr. dolosa BOLD:AAM7314','species'),(1502423,240913,'Drunella lata complex sp. BOLD:AAD0398','species'),(1502424,307890,'Rhithrogena uhari group sp. BOLD:ACF3094','species'),(1502425,239344,'Coslenchus cf. franklinae CoslFra1Z','species'),(1502426,6393,'Eisenia ebneri','species'),(1502427,6393,'Eisenia oreophila','species'),(1502428,6393,'Eisenia spelaea','species'),(1502456,13428,'Cinnamomum sp. FU-1444','species'),(1502458,36623,'Rhaphiolepis sp. FU-1470','species'),(1502459,26005,'Elaeocarpus sp. FU-1484','species'),(1502460,119900,'Memecylon sp. FU-1540','species'),(1502461,13344,'Ardisia smaragdina','species'),(1502462,13428,'Cinnamomum sp. FU-1625','species'),(1502463,36623,'Rhaphiolepis sp. FU-1636','species'),(1502464,13344,'Ardisia sp. FU-1694','species'),(1502465,58880,'Phyllanthus sp. FU-1740','species'),(1502466,4314,'Dichapetalum sp. FU-1875','species'),(1502467,4314,'Dichapetalum sp. FU-1903','species'),(1502468,46414,'Schefflera sp. FU-1924','species'),(1502469,36776,'Elaeagnus sp. FU-1988','species'),(1502470,13428,'Cinnamomum sp. FU-1995','species'),(1502471,119900,'Memecylon sp. FU-2078','species'),(1502472,4314,'Dichapetalum sp. FU-2105','species'),(1502473,36776,'Elaeagnus sp. FU-2386','species'),(1502474,100370,'Croton sp. FU-2528','species'),(1502475,13428,'Cinnamomum sp. FU-2548','species'),(1502476,26005,'Elaeocarpus sp. FU-2795','species'),(1502477,13428,'Cinnamomum sp. FU-2979','species'),(1502478,133942,'Heteropanax sp. FU-4311','species'),(1502479,46414,'Schefflera sp. FU-4381','species'),(1502480,55957,'Lindera sp. FU-4427','species'),(1502481,82113,'Lithocarpus sp. FU-5905','species'),(1502482,178174,'Syzygium sp. FU-6210','species'),(1502483,1386,'Bacillus sp. SCSIO 15121','species'),(1502484,1817,'Nocardia sp. GR-10485','species'),(1502486,1159288,'Lygophis elegantissimus','species'),(1502487,1589888,'Vesper','genus'),(1502488,54526,'alpha proteobacterium QL1','species'),(1502528,1237705,'\'Gloeospermum\' martii Martius s.n.','species'),(1502529,54712,'Cymopterus glomeratus','species'),(1502530,1502529,'Cymopterus glomeratus var. fendleri','varietas'),(1502531,1502529,'Cymopterus glomeratus var. glomeratus','varietas'),(1502532,38650,'Lomatium attenuatum','species'),(1502533,38650,'Lomatium brunsfeldianum','species'),(1502534,38650,'Lomatium columbianum','species'),(1502535,38650,'Lomatium cookii','species'),(1502536,38650,'Lomatium cusickii','species'),(1502537,38650,'Lomatium donnellii','species'),(1502538,38650,'Lomatium eastwoodiae','species'),(1502539,38650,'Lomatium geyeri','species'),(1502540,38650,'Lomatium gormanii','species'),(1502541,63636,'Lomatium graveolens var. alpinum','varietas'),(1502542,38650,'Lomatium hallii','species'),(1502543,38650,'Lomatium hambleniae','species'),(1502544,38650,'Lomatium hendersonii','species'),(1502545,761541,'Caecum glabellum','species'),(1502546,707132,'Alvania ogasawarana','species'),(1502547,69585,'Epitonium replicatum','species'),(1502548,211810,'Hipponix conicus','species'),(1502549,1260482,'Iravadia sakaguchii','species'),(1502550,1096457,'Janthina umbilicata','species'),(1502551,1096469,'Melanella acicula','species'),(1502552,208832,'Natica fasciata','species'),(1502553,1096461,'Opalia gracilis','species'),(1502554,413210,'Stilifer akahitode','species'),(1502555,765161,'Thylacodes medusae','species'),(1502557,453422,'Stenothyra thermaecola','species'),(1502558,211828,'Vanikoro helicoidea','species'),(1502559,211738,'Cheilea cf. pileopsis TT-2014','species'),(1502560,1260480,'Eatoniella sp. TT-2014','species'),(1502561,55735,'Truncatella sp. TT-2014','species'),(1502562,1273258,'Tubbreva sp. TT-2014','species'),(1502563,69535,'Seila','genus'),(1502564,1502563,'Seila morishimai','species'),(1502565,69595,'Pyramidelloides','genus'),(1502566,1502565,'Pyramidelloides angustus','species'),(1502567,1345663,'Phosinella','genus'),(1502568,1502567,'Phosinella clathrata','species'),(1502569,1273265,'Teinostoma','genus'),(1502570,1502569,'Teinostoma lucidum','species'),(1502571,69595,'Vitreolina','genus'),(1502572,1502571,'Vitreolina aurata','species'),(1502573,699232,'Aclis','genus'),(1502574,1502573,'Aclis minor','species'),(1502575,69584,'Alexania','genus'),(1502576,1502575,'Alexania inazawai','species'),(1502577,1260512,'Amphithalamus','genus'),(1502578,1502577,'Amphithalamus fulcira','species'),(1502579,1502617,'Mareleptopoma','genus'),(1502580,1502579,'Mareleptopoma iredalei','species'),(1502581,1502617,'Microliotia','genus'),(1502582,1502581,'Microliotia mirabilis','species'),(1502583,69595,'Monogamus','genus'),(1502584,1502583,'Monogamus entopodia','species'),(1502585,69595,'Niso','genus'),(1502586,1502585,'Niso matsumotoi','species'),(1502587,1345663,'Schwartziella','genus'),(1502588,1502587,'Schwartziella subulata','species'),(1502589,211734,'Separatista','genus'),(1502590,1502589,'Separatista helicoides','species'),(1502591,122955,'Manzonia','genus'),(1502593,1345663,'Stosicia','genus'),(1502594,1502593,'Stosicia annulata','species'),(1502595,1273271,'Viriola','genus'),(1502596,1502595,'Viriola tricincta','species'),(1502597,122955,'Benthonella','genus'),(1502598,1502597,'Benthonella sp. TT-2014','species'),(1502599,69595,'Hemiaclis','genus'),(1502600,1502599,'Hemiaclis sp. TT-2014','species'),(1502601,69595,'Hemiliostraca','genus'),(1502602,1502601,'Hemiliostraca sp. TT-2014','species'),(1502603,122955,'Lucidestea','genus'),(1502604,1502603,'Lucidestea sp. TT-2014','species'),(1502605,211826,'Lyocyclus','genus'),(1502606,1502605,'Lyocyclus sp. TT-2014','species'),(1502607,211826,'Macromphalus','genus'),(1502608,1502607,'Macromphalus sp. TT-2014','species'),(1502609,1502619,'Opaliopsis','genus'),(1502610,1502609,'Opaliopsis sp. TT-2014','species'),(1502611,1502620,'Pelycidion','genus'),(1502612,1502611,'Pelycidion sp. TT-2014','species'),(1502613,440559,'Pseudocirsope','genus'),(1502614,1502613,'Pseudocirsope sp. TT-2014','species'),(1502615,1273265,'Vitrinella','genus'),(1502616,1502615,'Vitrinella sp. TT-2014','species'),(1502617,69679,'Pickworthiidae','family'),(1502618,977772,'Epitonioidea','superfamily'),(1502619,1502618,'Nystiellidae','family'),(1502620,69679,'Pelycidiidae','family'),(1502621,38650,'Lomatium minus','species'),(1502622,1008441,'Lomatium nevadense var. parishii','varietas'),(1502623,38650,'Lomatium ochoense','species'),(1502624,38650,'Lomatium pastorale','species'),(1502625,38650,'Lomatium quintuplex','species'),(1502626,38650,'Lomatium rollinsii','species'),(1502627,38650,'Lomatium serpentinum','species'),(1502628,38650,'Lomatium sp. A JS-2014','species'),(1502629,38650,'Lomatium sp. B JS-2014','species'),(1502630,38650,'Lomatium sp. C JS-2014','species'),(1502631,38650,'Lomatium sp. D JS-2014','species'),(1502632,38650,'Lomatium sp. E JS-2014','species'),(1502633,38650,'Lomatium sp. F JS-2014','species'),(1502634,38650,'Lomatium tamanitchii','species'),(1502635,38650,'Lomatium thompsonii','species'),(1502636,63647,'Lomatium triternatum var. triternatum','varietas'),(1502637,38650,'Lomatium tuberosum','species'),(1502638,38650,'Lomatium vaginatum','species'),(1502639,38650,'Lomatium watsonii','species'),(1502640,48060,'Tauschia hooveri','species'),(1502641,48060,'Tauschia tenuissima','species'),(1502642,5112,'Epichloe sp. BlaTG-3 (genotype 3)','species'),(1502643,1386,'Bacillus sp. WX16','species'),(1502644,469,'Acinetobacter sp. CSWRI/AH/02/14','species'),(1502645,1301,'Streptococcus sp. CSWRI/AH/01/14','species'),(1502647,122955,'Merelina','genus'),(1502648,1502647,'Merelina tokunagai','species'),(1502649,71937,'Entoloma phaeocarpum','species'),(1502650,43608,'Phrynosoma sherbrookei','species'),(1502651,994389,'Pseudomonilicaryon anguillula','species'),(1502652,1386,'Bacillus sp. MR-CH-I23','species'),(1502653,1386,'Bacillus sp. MR-CH-I24','species'),(1502654,1386,'Bacillus sp. MR-CH-I25','species'),(1502655,1386,'Bacillus sp. MR-CH-I26','species'),(1502656,1386,'Bacillus sp. MR-CH-I27','species'),(1502657,146780,'Phallus ultraduplicatus','species'),(1502658,562,'Escherichia coli O2:H6','no rank'),(1502659,696071,'Kentrophyllum verrucosum','species'),(1502660,71586,'Monilicaryon','genus'),(1502661,197908,'Acineria','genus'),(1502664,990152,'Trachelophyllum brachypharynx','species'),(1502665,1502661,'Acineria incurvata','species'),(1502666,1502660,'Monilicaryon monilatum','species'),(1502667,257649,'Leucocytozoon sp. TS-2014a','species'),(1502668,219820,'Haemoproteus sp. TS-2014a','species'),(1502669,71817,'Anomala grandis','species'),(1502670,518478,'Frankenbergerius sp. SKN-2014','species'),(1502671,614597,'Odontolabis sp. SKN-2014','species'),(1502672,170319,'Poecilus sp. SKN-2014','species'),(1502673,219829,'Plasmodium sp. TS-2014a','species'),(1502674,4747,'environmental samples','no rank'),(1502675,1502674,'Orchidaceae environmental sample','species'),(1502676,1737409,'Jaffrea erubescens','species'),(1502677,106657,'Alphitonia neocaledonica','species'),(1502678,106657,'Alphitonia oblata','species'),(1502679,106657,'Alphitonia ponderosa','species'),(1502680,1737409,'Jaffrea xerocarpa','species'),(1502681,106657,'Alphitonia zizyphoides','species'),(1502682,106674,'Emmenosperma pancherianum','species'),(1502683,49522,'Orthophytum leprosum','species'),(1502684,328864,'Urbanus sp. 1 SS-2014','species'),(1502685,328864,'Urbanus sp. 2 SS-2014','species'),(1502686,328864,'Urbanus sp. 3 SS-2014','species'),(1502687,65352,'Erysimum pachycarpum','species'),(1502688,1337068,'Euphorbia sp. FU-1912','species'),(1502689,201732,'Acalles kippenbergi','species'),(1502690,501679,'Acallorneuma ibericum','species'),(1502691,501637,'Echinodera samosa','species'),(1502694,501677,'Torneuma baeticum','species'),(1502696,161186,'Ceraphron sp. MM-2014','species'),(1502697,82614,'Lacosoma ludolpha','species'),(1502698,393392,'Macaria distribuaria','species'),(1502699,1232025,'Manoba major','species'),(1502700,1099698,'Morpheis mathani','species'),(1502701,741610,'Notoplusia minuta','species'),(1502702,581360,'Pseudothyris sepulchralis','species'),(1502703,581379,'Zeuzerodes maculata','species'),(1502704,655086,'Dalcera','genus'),(1502705,1502704,'Dalcera abrasa','species'),(1502706,186112,'Lantanophaga','genus'),(1502707,1502706,'Lantanophaga pusillidactylus','species'),(1502708,124360,'Semomesia','genus'),(1502709,1502708,'Semomesia capanea','species'),(1502710,41399,'Mimetanthe','genus'),(1502711,41399,'Erythranthe','genus'),(1502712,41399,'Uvedalia','genus'),(1502714,41399,'Thyridia','genus'),(1502715,1628347,'Chamaedrilus cognettii','species'),(1502717,1628347,'Chamaedrilus aff. glandulosus A SM-2014','species'),(1502718,1628347,'Chamaedrilus aff. glandulosus B SM-2014','species'),(1502719,1628347,'Chamaedrilus aff. sphagnetorum A SM-2014','species'),(1502721,1628347,'Chamaedrilus aff. sphagnetorum C SM-2014','species'),(1502723,1854,'Frankia sp. CpI1-S','species'),(1502724,46913,'Devosia sp. LC5','species'),(1502725,186823,'Effusibacillus','genus'),(1502726,1125,'Microcystis sp. 0824','species'),(1502727,1163,'Anabaena sp. 0830-A','species'),(1502728,1125,'Microcystis sp. 0830-M','species'),(1502729,1152,'Pseudanabaena sp. 0830-3','species'),(1502730,1125,'Microcystis sp. 0901-3A','species'),(1502731,1152,'Pseudanabaena sp. 0901-3A','species'),(1502732,1125,'Microcystis sp. 0901-4C','species'),(1502733,1125,'Microcystis sp. 0901-5B','species'),(1502734,1854,'Frankia sp. CpI1-P','species'),(1502745,1763,'Mycobacterium sp. UNC267MFSha1.1M11','species'),(1502746,407,'Methylobacterium sp. 275MFSha3.1','species'),(1502747,407,'Methylobacterium sp. UNC300MFChir4.1','species'),(1502748,407,'Methylobacterium sp. UNC378MF','species'),(1502749,407,'Methylobacterium sp. 174MFSha1.1','species'),(1502750,44249,'Paenibacillus sp. UNC80MF','species'),(1502751,44249,'Paenibacillus sp. UNC499MF','species'),(1502752,1663,'Arthrobacter sp. UNCCL28','species'),(1502753,44249,'Paenibacillus sp. UNC496MF','species'),(1502754,32008,'Burkholderia sp. UNCCL43','species'),(1502755,1386,'Bacillus sp. UNCCL81','species'),(1502756,28100,'Phyllobacterium sp. UNCCL33','species'),(1502757,407,'Methylobacterium sp. UNCCL116','species'),(1502758,242605,'Luteibacter sp. UNCMF366Tsu5.1','species'),(1502759,407,'Methylobacterium sp. UNCCL125','species'),(1502760,242605,'Luteibacter sp. UNCMF331Sha3.1','species'),(1502761,359407,'Methylotenera sp. N17','species'),(1502762,29580,'Janthinobacterium sp. RA13','species'),(1502763,48736,'Ralstonia sp. UNCCL144','species'),(1502764,44249,'Paenibacillus sp. UNCCL117','species'),(1502765,44249,'Paenibacillus sp. UNC181MFCol5.1','species'),(1502766,1827,'Rhodococcus sp. 164Chir2E','species'),(1502767,423349,'Mucilaginibacter sp. UNC199MF','species'),(1502768,469,'Acinetobacter sp. UNC434CL69Tsu2S25','species'),(1502769,1269,'Micrococcus sp. UNCCL76','species'),(1502770,359407,'Methylotenera sp. L2L1','species'),(1502771,469,'Acinetobacter sp. UNCCL70','species'),(1502772,1386,'Bacillus sp. UNCCL13','species'),(1502773,2034,'Curtobacterium sp. UNCCL20','species'),(1502774,242605,'Luteibacter sp. UNC138MFCol5.1','species'),(1502775,75,'Caulobacter sp. UNC279MFTsu5.1','species'),(1502776,407,'Methylobacterium sp. 13MFTsu3.1M2','species'),(1502777,400634,'Lysinibacillus sp. UNC468MF','species'),(1502779,914,'Nitrosomonas sp. D15B65','species'),(1502780,914,'Nitrosomonas sp. D02B22','species'),(1502781,914,'Nitrosomonas sp. D13B63','species'),(1502782,914,'Nitrosomonas sp. D03B23','species'),(1502783,1234,'Nitrospira sp. DR11B41','species'),(1502784,286,'Pseudomonas sp. AAC','species'),(1502785,240369,'Actinochloris sphaerica','species'),(1502786,469,'Acinetobacter sp. R28','species'),(1502787,1663,'Arthrobacter sp. L2','species'),(1502788,1663,'Arthrobacter sp. L35','species'),(1502789,1386,'Bacillus sp. T25','species'),(1502790,59732,'Chryseobacterium sp. L4','species'),(1502791,96492,'Frigoribacterium sp. L29','species'),(1502792,2745,'Halomonas sp. M7','species'),(1502793,135575,'Idiomarina sp. 185','species'),(1502794,110932,'Leifsonia sp. L3','species'),(1502795,52959,'Polaribacter sp. M14','species'),(1502796,286,'Pseudomonas sp. 235','species'),(1502797,286,'Pseudomonas sp. 280','species'),(1502798,497,'Psychrobacter sp. L32','species'),(1502799,34037,'Rahnella sp. L9b','species'),(1502800,75309,'Rhodanobacter sp. L26','species'),(1502801,1827,'Rhodococcus sp. 174','species'),(1502802,1827,'Rhodococcus sp. 176','species'),(1502803,1827,'Rhodococcus sp. 179','species'),(1502804,1827,'Rhodococcus sp. 180','species'),(1502805,1827,'Rhodococcus sp. 181','species'),(1502806,1827,'Rhodococcus sp. 187','species'),(1502807,1827,'Rhodococcus sp. 188','species'),(1502808,1827,'Rhodococcus sp. 190','species'),(1502809,1827,'Rhodococcus sp. 191','species'),(1502810,1827,'Rhodococcus sp. 192','species'),(1502811,1827,'Rhodococcus sp. 224','species'),(1502812,1827,'Rhodococcus sp. 225','species'),(1502813,1827,'Rhodococcus sp. 227','species'),(1502814,1827,'Rhodococcus sp. 231','species'),(1502815,1827,'Rhodococcus sp. L2b','species'),(1502816,28453,'Sphingobacterium sp. R12','species'),(1502817,1569,'Sporosarcina sp. P12','species'),(1502818,53355,'Terrabacter sp. R10','species'),(1502819,1663,'Arthrobacter sp. L16','species'),(1502820,237,'Flavobacterium sp. L36','species'),(1502821,49928,'Antarctic bacterium L14','species'),(1502822,49928,'Antarctic bacterium L15','species'),(1502823,49928,'Antarctic bacterium L21','species'),(1502824,49928,'Antarctic bacterium L22','species'),(1502825,72763,'Tessaracoccus sp. T18','species'),(1502826,1372,'Planococcus sp. M5','species'),(1502827,286,'Pseudomonas sp. L12(2013)','species'),(1502828,53246,'Pseudoalteromonas sp. P2(2013)','species'),(1502829,53246,'Pseudoalteromonas sp. 93(2013)','species'),(1502830,267892,'environmental samples','no rank'),(1502831,1502830,'uncultured Ferrimonadaceae bacterium','species'),(1502832,32008,'Burkholderia sp. A110B2','species'),(1502833,423349,'Mucilaginibacter sp. A112B3','species'),(1502834,32008,'Burkholderia sp. C112B1','species'),(1502835,32008,'Burkholderia sp. A112B2','species'),(1502836,1883,'Streptomyces sp. NWX-5024','species'),(1502839,171,'Leptospira sp. MS422','species'),(1502840,171,'Leptospira sp. MS432','species'),(1502841,434,'Acetobacter sp. AI32','species'),(1502842,434,'Acetobacter thailandicus','species'),(1502843,241409,'Geosmithia sp. 10 FR-2014','species'),(1502844,241409,'Geosmithia sp. 2 FR-2014','species'),(1502845,241409,'Geosmithia sp. 8 FR-2014','species'),(1502846,241409,'Geosmithia sp. A FR-2014','species'),(1502847,241409,'Geosmithia sp. B FR-2014','species'),(1502848,13228,'Potamogeton sulcatus','species'),(1502849,304360,'Influenza A virus (A/duck/Hokkaido/WZ82/2013(H16N3))','no rank'),(1502850,165697,'Sphingopyxis sp. LC81','species'),(1502851,85413,'Bosea sp. LC85','species'),(1502852,149698,'Massilia sp. LC238','species'),(1502853,547,'Enterobacter sp. B14','species'),(1502854,2745,'Halomonas sp. KB1','species'),(1502855,2745,'Halomonas sp. KB7','species'),(1502856,265,'Paracoccus sp. KB3','species'),(1502857,547,'Enterobacter sp. B9(2014)','species'),(1502858,1386,'Bacillus sp. B4(2014)','species'),(1502859,547,'Enterobacter sp. B29(2014)','species'),(1502860,547,'Enterobacter sp. B7(2014)','species'),(1502861,547,'Enterobacter sp. B16(2014)','species'),(1502862,81394,'Trachipterus ishikawae','species'),(1502863,13732,'Trichiurus sp. OKINAWA-OOTACHI','species'),(1502864,13732,'Trichiurus sp. TENGU-OOTACHI','species'),(1502865,316149,'Tetragonurus pacificus','species'),(1502866,8092,'Stlengis','genus'),(1502867,1502866,'Stlengis misakia','species'),(1502868,210577,'Paracentropogon','genus'),(1502869,1502868,'Paracentropogon rubripinnis','species'),(1502870,118604,'Unclassified Neopilionidae','no rank'),(1502871,1502870,'Neopilionidae sp. SV-2014b','species'),(1502872,440071,'Pantopsalis cf. listeri SV-2014','species'),(1502873,440069,'Spinicrus sp. SV-2014','species'),(1502874,440069,'Spinicrus sp. SV-2014a','species'),(1502875,440069,'Spinicrus sp. SV-2014b','species'),(1502876,440069,'Spinicrus sp. SV-2014c','species'),(1502877,1502870,'Neopilionidae sp. SV-2014a','species'),(1502878,118604,'Ballarra','genus'),(1502879,1502878,'Ballarra sp. SV-2014','species'),(1502880,118604,'Forsteropsalis','genus'),(1502881,1502880,'Forsteropsalis sp. SV-2014a','species'),(1502882,1502880,'Forsteropsalis sp. SV-2014b','species'),(1502883,1502880,'Forsteropsalis sp. SV-2014c','species'),(1502884,118604,'Mangatangi','genus'),(1502885,1502884,'Mangatangi sp. SV-2014a','species'),(1502886,1502884,'Mangatangi sp. SV-2014b','species'),(1502887,1502884,'Mangatangi sp. SV-2014c','species'),(1502888,1502884,'Mangatangi sp. SV-2014d','species'),(1502889,1502880,'Forsteropsalis chiltoni','species'),(1502890,1502880,'Forsteropsalis fabulosa','species'),(1502891,1502880,'Forsteropsalis marplesi','species'),(1502892,1502880,'Forsteropsalis nigra','species'),(1502893,1502880,'Forsteropsalis pureora','species'),(1502894,440070,'Megalopsalis turneri','species'),(1502895,1502880,'Forsteropsalis wattsi','species'),(1502896,440071,'Pantopsalis listeri','species'),(1502897,440071,'Pantopsalis phocator','species'),(1502898,118604,'Vibone','genus'),(1502899,1502898,'Vibone vetusta','species'),(1502900,996276,'Orobdella masaakikuroiwai','species'),(1502901,374,'Bradyrhizobium sp. CTO1','species'),(1502902,374,'Bradyrhizobium sp. CTO11','species'),(1502903,374,'Bradyrhizobium sp. CTO13','species'),(1502904,374,'Bradyrhizobium sp. CTO21','species'),(1502905,374,'Bradyrhizobium sp. CTO24','species'),(1502906,374,'Bradyrhizobium sp. CTO29','species'),(1502907,374,'Bradyrhizobium sp. CTO33','species'),(1502908,374,'Bradyrhizobium sp. CTO41','species'),(1502909,374,'Bradyrhizobium sp. CTO44','species'),(1502910,374,'Bradyrhizobium sp. CTO55','species'),(1502911,374,'Bradyrhizobium sp. CTS12','species'),(1502912,374,'Bradyrhizobium sp. CTS21','species'),(1502913,374,'Bradyrhizobium sp. CTS24','species'),(1502914,374,'Bradyrhizobium sp. CTS57','species'),(1502915,374,'Bradyrhizobium sp. CTS7','species'),(1502916,374,'Bradyrhizobium sp. CTS8','species'),(1502917,311533,'Diopatra sp. CUGDIO','species'),(1502918,50811,'Pseudocrenilabrus cf. philander BE-2014a','species'),(1502919,50811,'Pseudocrenilabrus cf. philander BE-2014b','species'),(1502920,50811,'Pseudocrenilabrus cf. philander BE-2014c','species'),(1502921,50811,'Pseudocrenilabrus cf. philander BE-2014d','species'),(1502922,50811,'Pseudocrenilabrus cf. philander BE-2014e','species'),(1502923,50811,'Pseudocrenilabrus cf. philander BE-2014f','species'),(1502924,50811,'Pseudocrenilabrus cf. philander BE-2014g','species'),(1502925,50811,'Pseudocrenilabrus cf. philander BE-2014h','species'),(1502926,50811,'Pseudocrenilabrus cf. philander BE-2014i','species'),(1502927,50811,'Pseudocrenilabrus cf. philander BE-2014j','species'),(1502928,50811,'Pseudocrenilabrus cf. philander BE-2014k','species'),(1502929,50811,'Pseudocrenilabrus cf. philander BE-2014l','species'),(1502930,6393,'Eisenia sp. TS-2014','species'),(1502931,6393,'Eisenia storkani','species'),(1502932,6944,'Ixodes ariadnae','species'),(1502933,5943,'Oxytricha sp. ZL-2014','species'),(1502934,37507,'Leptogorgia sarmentosa','species'),(1502935,41317,'Paleopneustina incertae sedis','no rank'),(1502936,1502935,'Schizocosmus','genus'),(1502937,1502936,'Schizocosmus abatoides','species'),(1502938,6237,'Caenorhabditis sp. 10 JR-2014','species'),(1502939,103887,'Dendrodochium','genus'),(1502940,1502939,'Dendrodochium sp. 10087','species'),(1502941,224372,'Pleionea','genus'),(1502942,1502941,'Pleionea sp. MEBiC06907','species'),(1502943,29465,'Veillonella sp. FFA-2014','species'),(1502944,5957,'Fabreidae','family'),(1502945,5415,'Cryptococcus sp. BSB18','species'),(1502946,37991,'Xylaria sp. FV-2014','species'),(1502947,28769,'Profundulus balsanus','species'),(1502948,28769,'Profundulus sp. 1 FM-2014','species'),(1502951,34820,'Sebastes sp. UW150000','species'),(1502952,34820,'Sebastes sp. UW150443','species'),(1502953,34820,'Sebastes sp. UW150473','species'),(1502955,287719,'Fergusobia sp. ASB E. camaldulensis','species'),(1502956,411804,'Schistonchus sp. ex Ficus bullenei WY-2014','species'),(1502957,411804,'Schistonchus sp. ex Ficus bullenei x Ficus colubrinae WY-2014','species'),(1502958,411804,'Schistonchus sp. ex Ficus nymphaeifolia WY-2014','species'),(1502959,411804,'Schistonchus sp. ex Ficus paraensis WY-2014','species'),(1502960,411804,'Schistonchus sp. ex Ficus triangularis WY-2014','species'),(1502961,30092,'Cardiaspina','genus'),(1502962,1502961,'Cardiaspina sp. AGH-2014','species'),(1502963,55141,'Squatina argentina','species'),(1502964,204511,'Cydnocoris gilvus','species'),(1502965,1028405,'Sporoschismopsis','genus'),(1502966,1502965,'Sporoschismopsis angustata','species'),(1502967,1505869,'Xylochrysis lucida','species'),(1502968,1206153,'Ascorhizoctonia sp. CSE195','species'),(1502969,37463,'Phoma sp. CSE200','species'),(1502970,285810,'Pyrenochaeta sp. CSE134','species'),(1502971,5094,'Talaromyces sp. CSE170','species'),(1502972,55170,'Didymella sp. CSE102','species'),(1502973,49928,'bacterium FD11','species'),(1502974,49928,'bacterium FD14','species'),(1502975,49928,'bacterium FD16','species'),(1502976,49928,'bacterium FD18','species'),(1502977,49928,'bacterium FD20','species'),(1502978,122277,'Pectobacterium sp. IAC/BECa-090','species'),(1502979,1663,'Arthrobacter sp. ES1-12','species'),(1502980,1663,'Arthrobacter sp. ES1-13','species'),(1502981,1663,'Arthrobacter sp. ES1-14','species'),(1502982,1663,'Arthrobacter sp. ES1-6','species'),(1502983,1663,'Arthrobacter sp. ES1-7','species'),(1502984,1663,'Arthrobacter sp. ES1-8','species'),(1502985,1663,'Arthrobacter sp. ES2-18','species'),(1502986,1663,'Arthrobacter sp. ES2-32','species'),(1502987,1663,'Arthrobacter sp. ES2-33','species'),(1502988,1663,'Arthrobacter sp. ES2-43','species'),(1502989,1663,'Arthrobacter sp. ES2-7','species'),(1502990,1663,'Arthrobacter sp. ES3-39','species'),(1502991,1663,'Arthrobacter sp. ES3-54','species'),(1502992,1663,'Arthrobacter sp. ES3-69','species'),(1502993,1663,'Arthrobacter sp. ES3-70','species'),(1502994,1386,'Bacillus sp. ES1-1','species'),(1502995,1386,'Bacillus sp. ES1-16','species'),(1502996,1386,'Bacillus sp. ES1-20','species'),(1502997,1386,'Bacillus sp. ES1-3','species'),(1502998,1386,'Bacillus sp. ES1-4','species'),(1502999,1386,'Bacillus sp. ES1-5','species'),(1503000,85413,'Bosea sp. ES3-30','species'),(1503001,85413,'Bosea sp. ES3-44','species'),(1503002,85413,'Bosea sp. ES3-53','species'),(1503003,32008,'Burkholderia sp. ES1-11','species'),(1503004,32008,'Burkholderia sp. ES2-16','species'),(1503005,32008,'Burkholderia sp. ES2-3','species'),(1503006,32008,'Burkholderia sp. ES2-47','species'),(1503007,32008,'Burkholderia sp. ES2-6','species'),(1503008,32008,'Burkholderia sp. ES2-8','species'),(1503009,32008,'Burkholderia sp. ES3-62','species'),(1503010,32008,'Burkholderia sp. ES3-67','species'),(1503011,32008,'Burkholderia sp. ES3-7','species'),(1503012,1707,'Cellulomonas sp. ES2-55','species'),(1503013,1707,'Cellulomonas sp. ES3-11','species'),(1503014,1707,'Cellulomonas sp. ES3-55','species'),(1503015,202907,'Collimonas sp. ES3-61','species'),(1503016,106589,'Cupriavidus sp. ES3-27','species'),(1503017,106589,'Cupriavidus sp. ES3-28','species'),(1503018,231454,'Dyella sp. ES2-4','species'),(1503019,231454,'Dyella sp. ES3-3','species'),(1503020,963,'Herbaspirillum sp. ES2-54','species'),(1503021,400634,'Lysinibacillus sp. ES3-1','species'),(1503022,68,'Lysobacter sp. ES2-22','species'),(1503023,68,'Lysobacter sp. ES3-29','species'),(1503024,68,'Lysobacter sp. ES3-50','species'),(1503025,186650,'Microvirga sp. ES3-14','species'),(1503026,20,'Phenylobacterium sp. ES3-47','species'),(1503027,286,'Pseudomonas sp. ES2-10','species'),(1503028,286,'Pseudomonas sp. ES2-23','species'),(1503029,286,'Pseudomonas sp. ES2-38','species'),(1503030,286,'Pseudomonas sp. ES3-31','species'),(1503031,286,'Pseudomonas sp. ES3-36','species'),(1503032,379,'Rhizobium sp. ES3-51','species'),(1503033,1827,'Rhodococcus sp. ES3-63','species'),(1503034,165697,'Sphingopyxis sp. ES3-52','species'),(1503035,40323,'Stenotrophomonas sp. ES2-51','species'),(1503036,1883,'Streptomyces sp. ES1-9','species'),(1503037,1883,'Streptomyces sp. ES3-15','species'),(1503038,53355,'Terrabacter sp. ES3-48','species'),(1503039,34072,'Variovorax sp. ES3-26','species'),(1503040,182269,'Aurantimonas sp. C5-1','species'),(1503041,28263,'Arcanobacterium sp. 2710','species'),(1503042,13687,'Sphingomonas sp. WJ','species'),(1503043,478070,'Labrenzia sp. BM1','species'),(1503053,32008,'Burkholderia sp. LMG 28154','species'),(1503054,32008,'Burkholderia sp. LMG 28156','species'),(1503055,32008,'Burkholderia sp. LMG 28158','species'),(1503056,32008,'Burkholderia sp. R-52235','species'),(1503057,32008,'Burkholderia sp. R-52237','species'),(1503058,32008,'Burkholderia sp. R-52238','species'),(1503059,32008,'Burkholderia sp. LMG 28157','species'),(1503060,32008,'Burkholderia sp. R-52095','species'),(1503061,32008,'Burkholderia sp. R-52096','species'),(1503062,32008,'Burkholderia sp. R-52240','species'),(1503063,32008,'Burkholderia sp. R-52242','species'),(1503064,32008,'Burkholderia sp. LMG 28159','species'),(1503065,32008,'Burkholderia sp. R-52244','species'),(1503066,32008,'Burkholderia sp. R-20802','species'),(1503067,32008,'Burkholderia sp. R-50762','species'),(1503068,32008,'Burkholderia sp. R-39936','species'),(1503069,410657,'termite fungus garden metagenome','species'),(1503070,247085,'Megophrys acuta','species'),(1503071,247085,'Megophrys obesa','species'),(1503072,119210,'Influenza A virus (A/swine/Illinois/A01410786/2014(H3N2))','no rank'),(1503073,114727,'Influenza A virus (A/swine/Illinois/A01475376/2014(H1N1))','no rank'),(1503074,114727,'Influenza A virus (A/swine/Iowa/A01410783/2014(H1N1))','no rank'),(1503075,114727,'Influenza A virus (A/swine/Iowa/A01410793/2014(H1N1))','no rank'),(1503076,114728,'Influenza A virus (A/swine/North Carolina/A01410790/2014(H1N2))','no rank'),(1503077,119210,'Influenza A virus (A/swine/North Carolina/A01410800/2014(H3N2))','no rank'),(1503078,45426,'Ascomycota sp. ZS203','species'),(1503079,5498,'Cladosporium sp. LMG202','species'),(1503080,5506,'Fusarium sp. LMG201','species'),(1503081,5073,'Penicillium sp. JMG302','species'),(1503082,114727,'Influenza A virus (A/Czech Republic/197/2013(H1N1))','no rank'),(1503083,114727,'Influenza A virus (A/Czech Republic/204/2013(H1N1))','no rank'),(1503084,114727,'Influenza A virus (A/Czech Republic/206/2013(H1N1))','no rank'),(1503085,119210,'Influenza A virus (A/Czech Republic/216/2013(H3N2))','no rank'),(1503086,119210,'Influenza A virus (A/Czech Republic/217/2013(H3N2))','no rank'),(1503087,119210,'Influenza A virus (A/Czech Republic/218/2013(H3N2))','no rank'),(1503088,114727,'Influenza A virus (A/Czech Republic/3/2014(H1N1))','no rank'),(1503089,5598,'Alternaria sp. S1H','species'),(1503090,5598,'Alternaria sp. S5H','species'),(1503091,34448,'Marasmius sp. NW503','species'),(1503092,34448,'Marasmius sp. NW525','species'),(1503093,34448,'Marasmius sp. NW526','species'),(1503094,34448,'Marasmius sp. NW534','species'),(1503095,34448,'Marasmius sp. NW541','species'),(1503096,34448,'Marasmius sp. NW555','species'),(1503098,299327,'Influenza A virus (A/duck/Guangxi/125D17/2012(H4N2))','no rank'),(1503099,451453,'environmental samples','no rank'),(1503100,1503099,'uncultured Kappamycetaceae','species'),(1503101,195027,'uncultured Filobasidiella','species'),(1503102,119210,'Influenza A virus (A/swine/Italy/187969/2013(H3N2))','no rank'),(1503103,119210,'Influenza A virus (A/swine/Italy/250481_2/2013(H3N2))','no rank'),(1503104,119210,'Influenza A virus (A/swine/Italy/282811/2013(H3N2))','no rank'),(1503105,119210,'Influenza A virus (A/swine/Italy/311349/2013(H3N2))','no rank'),(1503106,192254,'Ceratotheca sesamoides','species'),(1503107,4183,'Harpagophytum zeyheri','species'),(1503108,4180,'Holubia','genus'),(1503109,1503108,'Holubia saccata','species'),(1503110,4180,'Pedaliodiscus','genus'),(1503111,1503110,'Pedaliodiscus macrocarpus','species'),(1503112,4180,'Pterodiscus','genus'),(1503113,1503112,'Pterodiscus aurantiacus','species'),(1503114,1503112,'Pterodiscus kellerianus','species'),(1503115,222880,'Sesamothamnus guerichii','species'),(1503116,222880,'Sesamothamnus sp. \'leistneri\'','species'),(1503117,4181,'Sesamum abbreviatum','species'),(1503118,4181,'Sesamum capense','species'),(1503119,4181,'Sesamum lepidotum','species'),(1503120,4181,'Sesamum rigidum','species'),(1503121,1503120,'Sesamum rigidum subsp. merenskyanum','subspecies'),(1503122,4181,'Sesamum schenckii','species'),(1503123,4180,'Rogeria','genus'),(1503125,1503123,'Rogeria adenophylla','species'),(1503126,1503123,'Rogeria longiflora','species'),(1503127,204344,'Ibicella parodii','species'),(1503128,26473,'Buddleja incana','species'),(1503129,748141,'Aepyornis hildebrandti','species'),(1503130,1386,'Bacillus sp. LS-003','species'),(1503131,1386,'Bacillus sp. LS-016','species'),(1503132,1386,'Bacillus sp. LS-036','species'),(1503133,1386,'Bacillus sp. LS-057','species'),(1503134,1386,'Bacillus sp. LS-059','species'),(1503135,1386,'Bacillus sp. LS-071','species'),(1503136,547,'Enterobacter sp. LS-010','species'),(1503137,53335,'Pantoea sp. LS-042','species'),(1503138,53335,'Pantoea sp. LS-123','species'),(1503139,67575,'Rheinheimera sp. LS-001','species'),(1503140,379,'Rhizobium sp. LS-099','species'),(1503141,13687,'Sphingomonas sp. LS-081','species'),(1503142,2742,'Marinobacter sp. H006','species'),(1503143,2742,'Marinobacter sp. H010','species'),(1503144,2742,'Marinobacter sp. H017','species'),(1503145,2742,'Marinobacter sp. H037','species'),(1503146,2742,'Marinobacter sp. H047','species'),(1503147,2742,'Marinobacter sp. H054','species'),(1503148,2742,'Marinobacter sp. H060','species'),(1503149,2742,'Marinobacter sp. H071','species'),(1503150,2742,'Marinobacter sp. H088','species'),(1503151,53246,'Pseudoalteromonas sp. H043','species'),(1503152,53246,'Pseudoalteromonas sp. H091','species'),(1503153,22,'Shewanella sp. H038','species'),(1503154,662,'Vibrio sp. H008','species'),(1503155,662,'Vibrio sp. H039','species'),(1503156,662,'Vibrio sp. H042','species'),(1503157,662,'Vibrio sp. H057','species'),(1503158,662,'Vibrio sp. H059','species'),(1503159,662,'Vibrio sp. H075','species'),(1503160,1526609,'Bacilli bacterium DNB','species'),(1503161,2745,'Halomonas sp. BN1','species'),(1503162,32297,'Drosophila multispina','species'),(1503163,265316,'unclassified Cyanidiaceae','no rank'),(1503164,1503163,'Cyanidiaceae sp. MX-AZ01','species'),(1503165,78537,'actinobacterium NDZKDS33','species'),(1503166,1883,'Streptomyces sp. CNS-42','species'),(1503167,1386,'Bacillus sp. EW04','species'),(1503168,1386,'Bacillus sp. EW06','species'),(1503169,1386,'Bacillus sp. SSM2','species'),(1503170,1386,'Bacillus sp. MK1','species'),(1503171,1386,'Bacillus sp. MK2','species'),(1503177,1883,'Streptomyces sp. SZU-1','species'),(1503178,1883,'Streptomyces sp. SZU-2','species'),(1503180,85620,'Sugarcane yellow leaf disease phytoplasma','species'),(1503181,401861,'Galba sp. YC-2014','species'),(1503182,168577,'Cyanotis arachnoidea','species'),(1503183,905826,'Marine Group I thaumarchaeote SCGC RSA3','species'),(1503184,7953,'Haludaria','genus'),(1503185,1503184,'Haludaria fasciata','species'),(1503186,1503184,'Haludaria pradhani','species'),(1503187,106841,'Cryptococcus sp. JH1','species'),(1503188,74980,'Pardosa caliraya','species'),(1503189,323723,'Babesia sp. Kh-Hc232','species'),(1503190,323723,'Babesia sp. Kh-Hj394','species'),(1503191,323723,'Babesia sp. Irk-Ip279','species'),(1503192,323723,'Babesia sp. Irk-Hc133','species'),(1503193,323723,'Babesia sp. Am-Hc344','species'),(1503194,323723,'Babesia sp. Irk-Hc129','species'),(1503195,323723,'Babesia sp. Irk-Ip525','species'),(1503196,323723,'Babesia sp. Irk-Ip256','species'),(1503197,323723,'Babesia sp. Kh-Hc222','species'),(1503198,323723,'Babesia sp. Irk-Hc130','species'),(1503199,323723,'Babesia sp. Kh-Hj441','species'),(1503200,323723,'Babesia sp. Kh-Hj540','species'),(1503201,323723,'Babesia sp. Irk-Ip655','species'),(1503202,203143,'environmental samples','no rank'),(1503203,1503202,'uncultured Hepatozoon','species'),(1503204,261504,'Blanus strauchi strauchi','subspecies'),(1503205,261504,'Blanus strauchi bedriagae','subspecies'),(1503206,227090,'Blanus aporus','species'),(1503207,221163,'Sancassania sp. TMK-2014','species'),(1503208,227090,'Blanus alexandri','species'),(1503209,1499099,'Pseudolachnella guaviyunis','species'),(1503210,413413,'Cyanoplax caverna','species'),(1503212,55703,'Acanthochitona avicula','species'),(1503213,291909,'Amicula vestita','species'),(1503214,430704,'Dendrochiton gothicus','species'),(1503215,27823,'Ischnochiton boninensis','species'),(1503216,413413,'Cyanoplax beanii','species'),(1503217,291908,'Placiphorella sp. A II-2014','species'),(1503218,256105,'Plaxiphora biramosa','species'),(1503219,256057,'Tonicella lokii','species'),(1503220,291887,'Tonicia forbesii','species'),(1503221,44365,'Megalyra sp. MM-2014','species'),(1503222,45148,'Lophiostoma sp. HZ-2014','species'),(1503223,1068483,'Tinamidae sp.','species'),(1503224,8817,'Dinornis sp.','species'),(1503225,372087,'Saprolegnia sp. 5 SR-2014','species'),(1503226,92975,'Leptolegnia sp. SR-2014','species'),(1503227,232245,'Tylomelania amphiderita','species'),(1503228,232245,'Tylomelania celebicola','species'),(1503229,232245,'Tylomelania confusa','species'),(1503230,232245,'Tylomelania inconspicua','species'),(1503231,232245,'Tylomelania kristinae','species'),(1503232,232245,'Tylomelania lalemae','species'),(1503233,232245,'Tylomelania marwotoae','species'),(1503234,232245,'Tylomelania wesseli','species'),(1503235,119095,'Capillaria sp. 104CSP_D','species'),(1503236,119095,'Capillaria sp. 109CSP_B','species'),(1503237,119095,'Capillaria sp. 109CSP_C','species'),(1503238,119095,'Capillaria sp. 116CSP_C','species'),(1503239,119095,'Capillaria sp. 424CSP_A','species'),(1503240,119095,'Capillaria sp. 424CSP_B','species'),(1503241,119095,'Capillaria sp. 424CSP_C','species'),(1503242,119095,'Capillaria sp. 424CSP_D','species'),(1503243,119095,'Capillaria sp. 447CSP_A','species'),(1503244,119095,'Capillaria sp. 447CSP_B','species'),(1503245,119095,'Capillaria sp. 447CSP_C','species'),(1503246,119095,'Capillaria sp. 447CSP_D','species'),(1503247,119095,'Capillaria sp. 486CSP_A','species'),(1503248,119095,'Capillaria sp. 486CSP_B','species'),(1503249,119095,'Capillaria sp. 486CSP_C','species'),(1503250,119095,'Capillaria sp. 486CSP_D','species'),(1503251,119095,'Capillaria sp. 69CSP_A','species'),(1503252,119095,'Capillaria sp. 69CSP_B','species'),(1503253,119095,'Capillaria sp. 70CSP_A','species'),(1503254,119095,'Capillaria sp. 70CSP_B','species'),(1503255,119095,'Capillaria sp. 70CSP_C','species'),(1503256,119095,'Capillaria sp. 70CSP_D','species'),(1503257,119095,'Capillaria sp. 77CSP_B','species'),(1503258,119095,'Capillaria sp. 77CSP_E','species'),(1503259,119095,'Capillaria sp. CZ11CSP_A','species'),(1503260,119095,'Capillaria sp. CZ19CSP_A','species'),(1503261,119095,'Capillaria sp. CZ19CSP_B','species'),(1503262,119095,'Capillaria sp. CZ19CSP_C','species'),(1503263,119095,'Capillaria sp. CZ19CSP_D','species'),(1503264,119095,'Capillaria sp. CZ20CSP_A','species'),(1503265,119095,'Capillaria sp. CZ20CSP_B','species'),(1503266,119095,'Capillaria sp. CZ20CSP_C','species'),(1503267,119095,'Capillaria sp. CZ2CSP_B','species'),(1503268,119095,'Capillaria sp. CZ2CSP_C','species'),(1503269,119095,'Capillaria sp. CZ2CSP_E','species'),(1503270,119095,'Capillaria sp. UK2CSP_A','species'),(1503271,119095,'Capillaria sp. UK2CSP_B','species'),(1503272,119095,'Capillaria sp. UK2CSP_D','species'),(1503273,119095,'Capillaria sp. UK4CSP_A','species'),(1503274,119095,'Capillaria sp. UK4CSP_B','species'),(1503275,119095,'Capillaria sp. UK4CSP_C','species'),(1503276,119095,'Capillaria sp. UK4CSP_D','species'),(1503277,560251,'Echinorhynchida gen. sp. MDF-2014','species'),(1503278,393767,'BtMf-AlphaCoV/AH2011','no rank'),(1503279,694001,'BtMf-AlphaCoV/FJ2012','no rank'),(1503280,694001,'BtMf-AlphaCoV/GD2012','no rank'),(1503281,366617,'BtMf-AlphaCoV/GD2012-a','species'),(1503282,366617,'BtMf-AlphaCoV/GD2012-b','species'),(1503283,694001,'BtMf-AlphaCoV/HeN2013','no rank'),(1503284,366617,'BtMf-AlphaCoV/HeN2013-a','species'),(1503285,366617,'BtMf-AlphaCoV/HeN2013-b','species'),(1503286,694001,'BtMf-AlphaCoV/HuB2013','no rank'),(1503287,366617,'BtMf-AlphaCoV/HuB2013-a','species'),(1503288,393767,'BtMf-AlphaCoV/JX2012','no rank'),(1503289,366617,'BtMr-AlphaCoV/SAX2011','species'),(1503290,1503292,'BtMs-AlphaCoV/GS2013','no rank'),(1503291,366617,'BtNv-AlphaCoV/SC2013','species'),(1503292,366617,'BtRf-AlphaCoV/HuB2013','species'),(1503293,366617,'BtRf-AlphaCoV/YN2012','species'),(1503294,366617,'BtMd-BetaCoV/HuB2013','species'),(1503295,694008,'BtPa-BetaCoV/GD2013','no rank'),(1503296,227859,'BtRf-BetaCoV/HeB2013','no rank'),(1503297,366617,'BtRf-BetaCoV/HeN2013','species'),(1503298,366617,'BtRf-BetaCoV/HuB2013','species'),(1503299,227859,'BtRf-BetaCoV/JL2012','no rank'),(1503300,227859,'BtRf-BetaCoV/SX2013','no rank'),(1503301,227859,'BtRs-BetaCoV/GX2013','no rank'),(1503302,227859,'BtRs-BetaCoV/HuB2013','no rank'),(1503303,227859,'BtRs-BetaCoV/YN2013','no rank'),(1503304,694007,'BtTp-BetaCoV/GX2012','no rank'),(1503305,26473,'Buddleja albiflora','species'),(1503306,26473,'Buddleja curviflora','species'),(1503307,439832,'Devario yuensis','species'),(1503308,1278288,'Pethia meingangbii','species'),(1503309,163160,'Araneae sp. BOLD:ACE5919','species'),(1503310,1003298,'Chordata sp. BOLD:AAA1627','species'),(1503311,142002,'Excirolana sp. BOLD:ACM2480','species'),(1503312,45059,'Frankliniella sp. BOLD:AAN4977','species'),(1503313,720548,'Isopoda sp. BOLD:ACM2480','species'),(1503314,1100062,'Megalorchestia sp. BOLD:AAD5503','species'),(1503315,1100062,'Megalorchestia sp. BOLD:ACM2293','species'),(1503316,187791,'Nemertea sp. BOLD:ACM2397','species'),(1503317,187791,'Nemertea sp. BOLD:ACM2302','species'),(1503318,187791,'Nemertea sp. BOLD:ACM2303','species'),(1503319,92169,'Unclassified Talitridae','no rank'),(1503320,1503319,'Talitridae sp. BOLD:AAD5503','species'),(1503321,1503319,'Talitridae sp. BOLD:ACM2293','species'),(1503322,96877,'Tylos sp. BOLD:ACM2291','species'),(1503324,2876,'Dictyota dichotoma var. intricata','varietas'),(1503325,2875,'Dictyota sp. FPP-2014','species'),(1503326,435135,'Callionymus formosanus','species'),(1503327,435135,'Callionymus sokonumeri','species'),(1503328,1003947,'Diplogrammus xenicus','species'),(1503330,215387,'Synchiropus calauropomus','species'),(1503331,215387,'Synchiropus goodenbeani','species'),(1503332,215387,'Synchiropus kamoharai','species'),(1503333,215387,'Synchiropus masudai','species'),(1503334,1147759,'Neosynchiropus morrisoni','species'),(1503335,1147759,'Neosynchiropus stellatus','species'),(1503336,454058,'Repomucenus calcaratus','species'),(1503337,454058,'Repomucenus curvicornis','species'),(1503338,454058,'Repomucenus filamentosus','species'),(1503339,454058,'Repomucenus huguenini','species'),(1503340,454058,'Repomucenus lunatus','species'),(1503341,454058,'Repomucenus meridionalis','species'),(1503342,454058,'Repomucenus octostigmatus','species'),(1503343,454058,'Repomucenus planus','species'),(1503344,454058,'Repomucenus sagitta','species'),(1503345,454058,'Repomucenus sublaevis','species'),(1503346,454058,'Repomucenus virgis','species'),(1503347,215387,'Synchiropus lateralis','species'),(1503348,30908,'Calliurichthys','genus'),(1503349,1503348,'Calliurichthys grossi','species'),(1503350,1503348,'Calliurichthys japonicus','species'),(1503351,1503348,'Calliurichthys sp. CYL-2014','species'),(1503352,30908,'Eleutherochir','genus'),(1503353,1503352,'Eleutherochir opercularis','species'),(1503354,215387,'Synchiropus papilio','species'),(1503355,215387,'Synchiropus kiyoae','species'),(1503356,30908,'Pseudocalliurichthys','genus'),(1503357,1503356,'Pseudocalliurichthys variegatus','species'),(1503358,5598,'Alternaria sp. mirt9','species'),(1503359,171627,'Fusarium aff. xylarioides AGB-2014','species'),(1503360,5506,'Fusarium sp. IMI 128389','species'),(1503361,5506,'Fusarium sp. IMI 389582','species'),(1503362,5506,'Fusarium sp. IMI 392281','species'),(1503363,5506,'Fusarium sp. IMI 392675','species'),(1503364,49606,'Lonicera affinis','species'),(1503365,49606,'Lonicera bournei','species'),(1503366,49606,'Lonicera caucasica','species'),(1503367,49606,'Lonicera cerasina','species'),(1503368,49606,'Lonicera conjugialis','species'),(1503369,49606,'Lonicera harae','species'),(1503370,49606,'Lonicera kurobushiensis','species'),(1503371,49606,'Lonicera linderifolia','species'),(1503372,49606,'Lonicera miyagusukiana','species'),(1503373,49606,'Lonicera mochidzukiana','species'),(1503374,49606,'Lonicera praeflorens','species'),(1503375,49606,'Lonicera ramosissima','species'),(1503376,49606,'Lonicera strophiophora','species'),(1503377,49606,'Lonicera tschonoskii','species'),(1503378,49606,'Lonicera uzenensis','species'),(1503379,33986,'Exiguobacterium sp. NCCP-833','species'),(1503380,1663,'Arthrobacter sp. NCCP-834','species'),(1503381,547,'Enterobacter sp. NCCP-835','species'),(1503382,544,'Citrobacter sp. NCCP-836','species'),(1503383,544,'Citrobacter sp. NCCP-837','species'),(1503384,547,'Enterobacter sp. NCCP-838','species'),(1503385,547,'Enterobacter sp. NCCP-839','species'),(1503386,286,'Pseudomonas sp. NCCP-840','species'),(1503387,55080,'Brevibacillus sp. WJP','species'),(1503388,156973,'Dysgonomonas sp. DT183','species'),(1503389,469,'Acinetobacter sp. SM-1','species'),(1503390,469,'Acinetobacter sp. SW-2','species'),(1503391,507,'Alcaligenes sp. SM-12','species'),(1503392,33882,'Microbacterium sp. SM5','species'),(1503393,286,'Pseudomonas sp. SW-1','species'),(1503394,1827,'Rhodococcus sp. 4-51','species'),(1503395,1386,'Bacillus sp. B29(2014)','species'),(1503396,59732,'Chryseobacterium sp. THB32','species'),(1503397,237,'Flavobacterium sp. THB6','species'),(1503398,237,'Flavobacterium sp. THB7','species'),(1503399,423349,'Mucilaginibacter sp. THB2','species'),(1503400,165696,'Novosphingobium sp. THB29','species'),(1503401,84567,'Pedobacter sp. THB63','species'),(1503402,286,'Pseudomonas sp. THB18','species'),(1503403,286,'Pseudomonas sp. THB20','species'),(1503404,286,'Pseudomonas sp. THB22','species'),(1503405,1827,'Rhodococcus sp. THB39','species'),(1503406,13687,'Sphingomonas sp. THB9','species'),(1503407,629,'Yersinia sp. THB14','species'),(1503408,1030550,'Skeletonema sp. CCMP782S','species'),(1503409,114727,'Influenza A virus (A/California/NHRC419631/2014(H1N1))','no rank'),(1503410,114727,'Influenza A virus (A/California/NHRC419698/2014(H1N1))','no rank'),(1503411,114727,'Influenza A virus (A/California/NHRC420942/2014(H1N1))','no rank'),(1503412,114727,'Influenza A virus (A/California/NHRC421018/2014(H1N1))','no rank'),(1503413,114727,'Influenza A virus (A/California/NHRC423907/2014(H1N1))','no rank'),(1503414,114727,'Influenza A virus (A/Georgia/NHRC421927/2014(H1N1))','no rank'),(1503415,114727,'Influenza A virus (A/Missouri/NHRC419710/2014(H1N1))','no rank'),(1503416,114727,'Influenza A virus (A/New Jersey/NHRC431112/2014(H1N1))','no rank'),(1503417,114727,'Influenza A virus (A/New Jersey/NHRC431116/2014(H1N1))','no rank'),(1503418,114727,'Influenza A virus (A/South Carolina/NHRC419441/2013(H1N1))','no rank'),(1503419,114727,'Influenza A virus (A/South Carolina/NHRC421026/2014(H1N1))','no rank'),(1503420,114727,'Influenza A virus (A/Thailand/NHRC430218/2014(H1N1))','no rank'),(1503421,114727,'Influenza A virus (A/Virginia/NHRC430739/2014(H1N1))','no rank'),(1503422,114727,'Influenza A virus (A/Virginia/NHRC430747/2014(H1N1))','no rank'),(1503423,119210,'Influenza A virus (A/swine/Iowa/A01481221/2014(H3N2))','no rank'),(1503424,114727,'Influenza A virus (A/swine/Minnesota/A01481244/2014(H1N1))','no rank'),(1503425,114727,'Influenza A virus (A/swine/Minnesota/A01481424/2014(H1N1))','no rank'),(1503426,114727,'Influenza A virus (A/swine/South Dakota/A01481204/2014(H1N1))','no rank'),(1503427,119210,'Influenza A virus (A/swine/South Dakota/A01481392/2014(H3N2))','no rank'),(1503428,114727,'Influenza A virus (A/duck/Schleswig/21/1979(H1N1))','no rank'),(1503429,114727,'Influenza A virus (A/swine/Arnsberg/1/1979(H1N1))','no rank'),(1503430,114727,'Influenza A virus (A/swine/Arnsberg/3/1981(H1N1))','no rank'),(1503431,114727,'Influenza A virus (A/swine/Arnsberg/4/1981(H1N1))','no rank'),(1503432,114727,'Influenza A virus (A/swine/Arnsberg/7/1981(H1N1))','no rank'),(1503433,114727,'Influenza A virus (A/swine/Germany/S27/1981(H1N1))','no rank'),(1503434,114727,'Influenza A virus (A/swine/Italy/VI147/1981(H1N1))','no rank'),(1503435,215855,'Influenza A virus (A/swine/Kazakhstan/106/1985(H3N6))','no rank'),(1503436,114727,'Influenza A virus (A/swine/Marseille/2260/1980(H1N1))','no rank'),(1503437,114727,'Influenza A virus (A/swine/Potsdam/1/1981(H1N1))','no rank'),(1503438,114727,'Influenza A virus (A/swine/Potsdam/268/1981(H1N1))','no rank'),(1503439,119218,'Influenza A virus (A/turkey/England/647/1977(H7N7))','no rank'),(1503440,1500418,'Phytopythium sp. MAB-2014','species'),(1503441,1269,'Micrococcus sp. M55-6N','species'),(1503442,265,'Paracoccus sp. M95-3N','species'),(1503443,379,'Rhizobium sp. M65-1N','species'),(1503444,379,'Rhizobium sp. M65-4N','species'),(1503445,2745,'Halomonas sp. M56-1','species'),(1503446,57493,'Kocuria sp. M56-4','species'),(1503447,283735,'Leeuwenhoekiella sp. M56-8','species'),(1503448,361177,'Altererythrobacter sp. M65-2N','species'),(1503450,182269,'Aurantimonas sp. M95-7N','species'),(1503452,2745,'Halomonas sp. M95-6N','species'),(1503453,2745,'Halomonas sp. MH46-2','species'),(1503454,2745,'Halomonas sp. MH5R3-2','species'),(1503455,135575,'Idiomarina sp. MH4R2-1','species'),(1503456,504090,'Kushneria sp. MH46-1','species'),(1503458,182709,'Oceanobacillus sp. MH6R2-2b','species'),(1503459,162291,'Planomicrobium sp. M95-1N','species'),(1503460,286,'Pseudomonas sp. M65-5N','species'),(1503461,286,'Pseudomonas sp. MBC2','species'),(1503462,286,'Pseudomonas sp. MBC4','species'),(1503463,286,'Pseudomonas sp. MBC8','species'),(1503464,84406,'Virgibacillus sp. MH6R1a','species'),(1503465,84406,'Virgibacillus sp. MH9R1-2','species'),(1503466,78872,'Pseudobagrus emarginatus','species'),(1503467,106841,'Cryptococcus sp. CL66','species'),(1503468,1386,'Bacillus sp. SCH-2','species'),(1503469,613,'Serratia sp. SCH-1','species'),(1503470,34079,'cyanobacterium TDX16','species'),(1503471,80865,'Delftia sp. LEY07','species'),(1503472,655084,'Zeuzera borneana','species'),(1503473,655084,'Zeuzera caudata','species'),(1503474,655084,'Zeuzera conferta','species'),(1503475,655084,'Zeuzera indica','species'),(1503476,655084,'Zeuzera lineata','species'),(1503477,101149,'Paranonychidae','family'),(1503478,1503477,'unclassified Paranonychidae','no rank'),(1503479,1503478,'Paranonychidae sp. Tris1','species'),(1503480,1503478,'Paranonychidae sp. Tris2','species'),(1503481,118589,'Epedanellus','genus'),(1503482,1503481,'Epedanellus tuberculatus','species'),(1503483,118589,'Kilungius','genus'),(1503484,1503483,'Kilungius insulanus','species'),(1503485,680436,'Kleidocerys resedae resedae','subspecies'),(1503486,106591,'Ensifer sp. CX-T','species'),(1503487,1883,'Streptomyces sp. H','species'),(1503488,1883,'Streptomyces sp. W','species'),(1503489,341050,'Ophiomyia simplex','species'),(1503585,232245,'Tylomelania sp. ZMB 190079','species'),(1503586,232245,'Tylomelania sp. ZMB 190205.3','species'),(1503587,232245,'Tylomelania sp. ZMB 190419.1','species'),(1503588,232245,'Tylomelania sp. ZMB 190425.2','species'),(1503589,232245,'Tylomelania sp. ZMB 190513.3','species'),(1503590,232245,'Tylomelania sp. ZMB 190514.2','species'),(1503591,232245,'Tylomelania sp. ZMB 190537.3','species'),(1503592,232245,'Tylomelania sp. ZMB 190681.3','species'),(1503593,232245,'Tylomelania sp. ZMB 190682.8','species'),(1503594,232245,'Tylomelania sp. ZMB 190683d.3','species'),(1503595,232245,'Tylomelania sp. ZMB 190683g.1','species'),(1503596,232245,'Tylomelania sp. ZMB 190687.2','species'),(1503597,232245,'Tylomelania sp. ZMB 190688a.3','species'),(1503598,232245,'Tylomelania sp. ZMB 190688a.6','species'),(1503599,232245,'Tylomelania sp. ZMB 190688b.1','species'),(1503600,232245,'Tylomelania sp. ZMB 190688b.3','species'),(1503601,232245,'Tylomelania sp. ZMB 190688b.4','species'),(1503602,232245,'Tylomelania sp. ZMB 190689.7','species'),(1503603,232245,'Tylomelania sp. ZMB 190690.10','species'),(1503604,232245,'Tylomelania sp. ZMB 190690.2','species'),(1503605,232245,'Tylomelania sp. ZMB 190690.5','species'),(1503606,232245,'Tylomelania sp. ZMB 190691.2','species'),(1503607,232245,'Tylomelania sp. ZMB 190693.1','species'),(1503608,232245,'Tylomelania sp. ZMB 190695.6','species'),(1503609,232245,'Tylomelania sp. ZMB 190696.2','species'),(1503610,232245,'Tylomelania sp. ZMB 190697.5','species'),(1503611,232245,'Tylomelania sp. ZMB 190698a.1','species'),(1503612,232245,'Tylomelania sp. ZMB 190698b.2','species'),(1503613,232245,'Tylomelania sp. ZMB 190750.2','species'),(1503614,232245,'Tylomelania sp. ZMB 190750.5','species'),(1503615,232245,'Tylomelania sp. ZMB 190788.1','species'),(1503616,232245,'Tylomelania sp. ZMB 190788.3','species'),(1503617,232245,'Tylomelania sp. ZMB 190790.6','species'),(1503618,232245,'Tylomelania sp. ZMB 190791.2','species'),(1503619,232245,'Tylomelania sp. ZMB 190793.2','species'),(1503620,232245,'Tylomelania sp. ZMB 190793.4','species'),(1503621,232245,'Tylomelania sp. ZMB 190794.3','species'),(1503622,232245,'Tylomelania sp. ZMB 190805.2','species'),(1503623,232245,'Tylomelania sp. ZMB 190806.1','species'),(1503624,232245,'Tylomelania sp. ZMB 190806.2','species'),(1503625,232245,'Tylomelania sp. ZMB 190807.3','species'),(1503626,232245,'Tylomelania sp. ZMB 190809.5','species'),(1503627,232245,'Tylomelania sp. ZMB 190810.6','species'),(1503628,232245,'Tylomelania sp. ZMB 190812.3','species'),(1503629,232245,'Tylomelania sp. ZMB 190815a.2','species'),(1503630,232245,'Tylomelania sp. ZMB 190815a.6','species'),(1503631,232245,'Tylomelania sp. ZMB 190815b.2','species'),(1503632,232245,'Tylomelania sp. ZMB 190815b.6','species'),(1503633,232245,'Tylomelania sp. ZMB 190831.7','species'),(1503634,232245,'Tylomelania sp. ZMB 190832.5','species'),(1503635,232245,'Tylomelania sp. ZMB 190840.1','species'),(1503636,232245,'Tylomelania sp. ZMB 190841.3','species'),(1503637,232245,'Tylomelania sp. ZMB 190844.5','species'),(1503638,232245,'Tylomelania sp. ZMB 190846.3','species'),(1503639,232245,'Tylomelania sp. ZMB 190850.5','species'),(1503640,232245,'Tylomelania sp. ZMB 190850.6','species'),(1503641,232245,'Tylomelania sp. ZMB 190851.8','species'),(1503642,232245,'Tylomelania sp. ZMB 190855.3','species'),(1503643,232245,'Tylomelania sp. ZMB 190856.2','species'),(1503644,232245,'Tylomelania sp. ZMB 190857.2','species'),(1503645,232245,'Tylomelania sp. ZMB 190857.3','species'),(1503646,232245,'Tylomelania sp. ZMB 190861.1','species'),(1503647,232245,'Tylomelania sp. ZMB 190862.4','species'),(1503648,232245,'Tylomelania sp. ZMB 190862.6','species'),(1503649,232245,'Tylomelania sp. ZMB 190864.1','species'),(1503650,232245,'Tylomelania sp. ZMB 190866.1','species'),(1503651,232245,'Tylomelania sp. ZMB 190866.5','species'),(1503652,232245,'Tylomelania sp. ZMB 190867.1','species'),(1503653,232245,'Tylomelania sp. ZMB 190868.2','species'),(1503654,232245,'Tylomelania sp. ZMB 190869.1','species'),(1503655,232245,'Tylomelania sp. ZMB 190869.2','species'),(1503656,232245,'Tylomelania sp. ZMB 191018.4','species'),(1503657,232245,'Tylomelania sp. ZMB 191019.7','species'),(1503658,232245,'Tylomelania sp. ZMB 191020a.2','species'),(1503659,232245,'Tylomelania sp. ZMB 191020b.2','species'),(1503660,232245,'Tylomelania sp. ZMB 191024.2','species'),(1503661,232245,'Tylomelania sp. ZMB 191025.4','species'),(1503662,232245,'Tylomelania sp. ZMB 191025.5','species'),(1503663,232245,'Tylomelania sp. ZMB 191027a.5','species'),(1503664,232245,'Tylomelania sp. ZMB 191131.2','species'),(1503665,232245,'Tylomelania sp. ZMB 191131.3','species'),(1503666,232245,'Tylomelania sp. ZMB 191133.1','species'),(1503667,232245,'Tylomelania sp. ZMB 191133.7','species'),(1503668,232245,'Tylomelania sp. ZMB 191134.1','species'),(1503669,232245,'Tylomelania sp. ZMB 191134.2','species'),(1503670,232245,'Tylomelania sp. ZMB 191135a.1','species'),(1503671,232245,'Tylomelania sp. ZMB 191135a.2','species'),(1503672,232245,'Tylomelania sp. ZMB 191136.2','species'),(1503673,232245,'Tylomelania sp. ZMB 191137.1','species'),(1503674,232245,'Tylomelania sp. ZMB 191139.1','species'),(1503675,232245,'Tylomelania sp. ZMB 191142.8','species'),(1503676,232245,'Tylomelania sp. ZMB 192143.1','species'),(1503677,232245,'Tylomelania sp. ZMB 192177.1','species'),(1503678,232245,'Tylomelania sp. ZMB 192189.1','species'),(1503679,232245,'Tylomelania sp. ZMB 192189.2','species'),(1503680,472153,'Bathydorus laniger','species'),(1503681,582881,'Docosaccus maculatus','species'),(1503683,114727,'Influenza A virus (A/swine/Kansas/A01377299/2014(H1N1))','no rank'),(1503716,1478227,'Alwisia lloydiae','species'),(1503717,5455,'Colletotrichum sp. FN-1-N1-2-3','species'),(1503718,117544,'Cytospora sp. HS-1-W1-2-1','species'),(1503719,117544,'Cytospora sp. QY-1-S1-1-1','species'),(1503720,117544,'Cytospora sp. QY-1-S1-1-2','species'),(1503721,117544,'Cytospora sp. QY-2-S1-1-2','species'),(1503722,470059,'Hyalodendriella sp. HS-4-N1-1-1','species'),(1503723,34399,'Phomopsis sp. FN-1-N1-2-5','species'),(1503724,34399,'Phomopsis sp. FN-1-W1-1-1','species'),(1503725,34399,'Phomopsis sp. SHC-2-E1-2-1','species'),(1503726,34399,'Phomopsis sp. SHC-2-E1-2-3','species'),(1503727,117544,'Cytospora sp. QY-2-S1-1-3','species'),(1503728,5043,'Acremonium sp. TC-1-N1-1','species'),(1503729,3250,'Dendrolycopodium','genus'),(1503731,5498,'Cladosporium sp. 42 DS-2014','species'),(1503732,5498,'Cladosporium sp. 66 DS-2014','species'),(1503733,5498,'Cladosporium sp. 62 DS-2014','species'),(1503734,767481,'Acanthamoeba genotype T2/6C','species'),(1503735,5506,'Fusarium sp. RD48','species'),(1503736,5506,'Fusarium sp. RD69','species'),(1503737,5506,'Fusarium sp. RD76','species'),(1503738,203864,'Cryptosporidium sp. CRB11','species'),(1503739,203864,'Cryptosporidium sp. CRB28','species'),(1503740,203864,'Cryptosporidium sp. CRB29','species'),(1503741,203864,'Cryptosporidium sp. CRB31','species'),(1503742,203864,'Cryptosporidium sp. CRB34','species'),(1503743,203864,'Cryptosporidium sp. CRB66','species'),(1503744,203864,'Cryptosporidium sp. CRH30','species'),(1503745,203864,'Cryptosporidium sp. CRH74','species'),(1503746,203864,'Cryptosporidium sp. CRW10','species'),(1503747,48973,'Mesophyllum expansum','species'),(1503748,48973,'Mesophyllum alternans','species'),(1503749,1004302,'Parasegetibacter sp. SGM2-10','species'),(1503750,83618,'Pseudoxanthomonas sp. 5GH38-5','species'),(1503751,125832,'Synalpheus africanus','species'),(1503752,125832,'Synalpheus apioceros','species'),(1503761,125832,'Synalpheus streptodactylus','species'),(1503762,38375,'Aeodes marginata','species'),(1503763,239159,'Corynomorpha prismatica','species'),(1503764,31453,'Acrodiscus','genus'),(1503765,1503764,'Acrodiscus vidovichii','species'),(1503766,125832,'Synalpheus fossor','species'),(1503767,125832,'Synalpheus microneptunus','species'),(1503768,125832,'Synalpheus nilandensis','species'),(1503769,125832,'Synalpheus nobilii','species'),(1503770,125832,'Synalpheus occidentalis','species'),(1503771,125832,'Synalpheus parfaiti','species'),(1503772,125832,'Synalpheus peruvianus','species'),(1503773,125832,'Synalpheus sanjosei','species'),(1503774,125832,'Synalpheus senegambiensis','species'),(1503775,125832,'Synalpheus spinifrons','species'),(1503776,125832,'Synalpheus tijou','species'),(1503777,125832,'Synalpheus townsendi','species'),(1503778,48614,'Bossiella dichotoma','species'),(1503807,48614,'Bossiella schmittii','species'),(1503808,125832,'Synalpheus charon A KMH-2014','species'),(1503809,125832,'Synalpheus charon B KMH-2014','species'),(1503810,125832,'Synalpheus charon C KMH-2014','species'),(1503811,125832,'Synalpheus coutierei B KMH-2014','species'),(1503812,125832,'Synalpheus digueti A KMH-2014','species'),(1503813,125832,'Synalpheus digueti B/C KMH-2014','species'),(1503814,125832,'Synalpheus digueti D KMH-2014','species'),(1503815,125832,'Synalpheus guerini A KMH-2014','species'),(1503816,125832,'Synalpheus guerini B KMH-2014','species'),(1503817,125832,'Synalpheus hastilicrassus B KMH-2014','species'),(1503818,125832,'Synalpheus hastilicrassus C KMH-2014','species'),(1503819,125832,'Synalpheus neptunus A KMH-2014','species'),(1503820,125832,'Synalpheus neptunus B KMH-2014','species'),(1503821,125832,'Synalpheus stimpsonii A KMH-2014','species'),(1503822,125832,'Synalpheus stimpsonii B KMH-2014','species'),(1503823,125832,'Synalpheus stimpsonii C KMH-2014','species'),(1503824,125832,'Synalpheus streptodactylus A KMH-2014','species'),(1503825,125832,'Synalpheus streptodactylus B KMH-2014','species'),(1503826,125832,'Synalpheus brevicarpus A KMH-2014','species'),(1503827,125832,'Synalpheus brevicarpus B KMH-2014','species'),(1503828,125832,'Synalpheus aff. apioceros A KMH-2014','species'),(1503829,125832,'Synalpheus aff. apioceros B KMH-2014','species'),(1503830,125832,'Synalpheus aff. paraneomeris KMH-2014','species'),(1503831,125832,'Synalpheus aff. sanctithomae KMH-2014','species'),(1503832,125832,'Synalpheus cf. africanus KMH-2014','species'),(1503833,125832,'Synalpheus cf. biunguiculatus KMH-2014','species'),(1503834,125832,'Synalpheus cf. streptodactylus KMH-2014','species'),(1503835,125832,'Synalpheus cf. tumidomanus KMH-2014','species'),(1503836,48614,'Bossiella sp. KRH-2014','species'),(1503837,48614,'Bossiella sp. 1chiloensis','species'),(1503838,48614,'Bossiella sp. 1plumosa','species'),(1503839,48614,'Bossiella sp. 2chiloensis','species'),(1503840,48614,'Bossiella sp. 2plumosa','species'),(1503841,48614,'Bossiella sp. 3plumosa','species'),(1503842,48614,'Bossiella sp. 4chiloensis','species'),(1503843,48614,'Bossiella sp. 4plumosa','species'),(1503844,48614,'Bossiella sp. 5chiloensis','species'),(1503845,48614,'Bossiella sp. 5plumosa','species'),(1503846,48614,'Bossiella sp. 7plumosa','species'),(1503847,48614,'Bossiella sp. 8plumosa','species'),(1503848,239170,'Pseudolithophyllum sp. 2whidbeyense','species'),(1503849,89443,'fungal sp. HS-3-W1-1','species'),(1503850,89443,'fungal sp. QY-1-S1-1-3','species'),(1503851,89443,'fungal sp. TC-2-S1-2','species'),(1503852,89443,'fungal sp. TC-2-S1-2-1','species'),(1503853,89443,'fungal sp. TC-3-W2-1','species'),(1503854,5001,'Sporidiobolus sp. DT2','species'),(1503855,5533,'Rhodotorula sp. DT3','species'),(1503856,5052,'Aspergillus sp. DT20','species'),(1503857,96332,'Wallaceina raviniae','species'),(1503858,132430,'Apios delavayi','species'),(1503859,132430,'Apios fortunei','species'),(1503860,4319,'Salacia sp. ASA1_ig','species'),(1503861,5655,'Crithidia otongatchiensis','species'),(1503862,640881,'Pseudosclerochloa','genus'),(1503863,1503862,'Pseudosclerochloa kengiana','species'),(1503864,333347,'Yam virus X','species'),(1503865,333347,'Potexvirus 1 LSD-2014','species'),(1503866,23137,'Agrimonia striata','species'),(1503867,83905,'Boehmeria cylindrica','species'),(1503868,25168,'Galium asprellum','species'),(1503869,72977,'Symphyotrichum ontarionis','species'),(1503870,13749,'Vaccinium myrtilloides','species'),(1503871,5683,'Leptomonas moramango','species'),(1503872,5655,'Crithidia pragensis','species'),(1503873,5052,'Aspergillus sp. 165 1 B1','species'),(1503874,5052,'Aspergillus sp. 189 1 A3','species'),(1503875,5307,'Phlebia sp. YCBF','species'),(1503876,1663,'Arthrobacter sp. M56-10','species'),(1503877,45667,'Halobacillus sp. MH96-1','species'),(1503878,33882,'Microbacterium sp. MBC6','species'),(1503879,168934,'Thalassospira sp. M65-3N','species'),(1503880,1883,'Streptomyces sp. SR-R9','species'),(1503881,1386,'Bacillus sp. YN32','species'),(1503882,1386,'Bacillus sp. KN18','species'),(1503883,1386,'Bacillus sp. DN16','species'),(1503884,1386,'Bacillus sp. YN15','species'),(1503885,1386,'Bacillus sp. ZN7','species'),(1503886,1386,'Bacillus sp. ZN5','species'),(1503887,1386,'Bacillus sp. ZN17','species'),(1503888,1386,'Bacillus sp. ZN14','species'),(1503889,1386,'Bacillus sp. ZN1','species'),(1503890,1386,'Bacillus sp. ZN9','species'),(1503891,1386,'Bacillus sp. ZN3','species'),(1503892,1386,'Bacillus sp. ZN20','species'),(1503893,374,'Bradyrhizobium sp. NC2H-3-107','species'),(1503894,28105,'Sinorhizobium sp. NC2L-3-23','species'),(1503895,547,'Enterobacter sp. NC3H-6aB-1','species'),(1503896,379,'Rhizobium sp. NC2L-3-2-34','species'),(1503897,28105,'Sinorhizobium sp. NH30B','species'),(1503898,629,'Yersinia sp. NC3L-70','species'),(1503899,12916,'Acidovorax sp. NC3L-63c','species'),(1503900,28065,'Rhodoferax sp. NC3L-59aB','species'),(1503901,28065,'Rhodoferax sp. NC3L-68a','species'),(1503902,28065,'Rhodoferax sp. NC3L-63bB','species'),(1503903,303379,'Herminiimonas sp. NC3L-11b','species'),(1503904,106591,'Ensifer sp. NC3H-6bA','species'),(1503905,36862,'Ideonella sp. NC3L-43b','species'),(1503906,106589,'Cupriavidus sp. NC3H-55a','species'),(1503907,349,'Zoogloea sp. NC3L-7a','species'),(1503908,106589,'Cupriavidus sp. NC3H-55b','species'),(1503909,106589,'Cupriavidus sp. NC3H-76b','species'),(1503910,13134,'Magnetospirillum sp. NC3H-69bA','species'),(1503911,106589,'Cupriavidus sp. NC3H-95a','species'),(1503912,146937,'Azospira sp. NC3H-14','species'),(1503913,106589,'Wautersia sp. NC2H-3-95','species'),(1503914,349,'Zoogloea sp. UNPF86','species'),(1503915,374,'Bradyrhizobium sp. UNPF333','species'),(1503916,374,'Bradyrhizobium sp. UNPF215','species'),(1503917,544,'Citrobacter sp. NCCP-841','species'),(1503918,544,'Citrobacter sp. NCCP-842','species'),(1503919,953,'Wolbachia endosymbiont of Athetis lepigone','species'),(1503920,469,'Acinetobacter sp. LT3','species'),(1503921,469,'Acinetobacter sp. LT4','species'),(1503922,469,'Acinetobacter sp. LT5','species'),(1503923,1386,'Bacillus sp. LT1','species'),(1503924,1386,'Bacillus sp. LT2(2014)','species'),(1503925,84567,'Pedobacter sp. NL19','species'),(1503926,5708,'Hemistasia','genus'),(1503927,1503926,'Hemistasia phaeocysticola','species'),(1503928,1883,'Streptomyces sp. VL-J2','species'),(1503929,12333,'Aurantimonas phage AmM-1','species'),(1503930,5592,'Graphiaceae','family'),(1503931,114727,'Influenza A virus (A/Mumbai/3212/2009(H1N1))','no rank'),(1503932,1503930,'Graphium','genus'),(1503933,85413,'Bosea sp. A17','species'),(1503934,159639,'Graphium','genus'),(1503935,286,'Pseudomonas sp. W42','species'),(1503936,219820,'Haemoproteus sp. BHGR_CA_ELW_1H','species'),(1503937,219820,'Haemoproteus sp. DEJU_CA_ELW_2H','species'),(1503938,219820,'Haemoproteus sp. FOSP_CA_ELW_3H','species'),(1503939,219820,'Haemoproteus sp. HOFI_CA_ELW_4H','species'),(1503940,219820,'Haemoproteus sp. LISP_CA_ELW_5H','species'),(1503941,219820,'Haemoproteus sp. SWTH_CA_ELW_6H','species'),(1503942,219820,'Haemoproteus sp. WAVI_CA_ELW_10H','species'),(1503943,219820,'Haemoproteus sp. WAVI_CA_ELW_11H','species'),(1503944,219820,'Haemoproteus sp. WAVI_CA_ELW_7H','species'),(1503945,219820,'Haemoproteus sp. WAVI_CA_ELW_8H','species'),(1503946,219820,'Haemoproteus sp. WAVI_CA_ELW_9H','species'),(1503947,219820,'Haemoproteus sp. WIWA_CA_ELW_12H','species'),(1503948,257649,'Leucocytozoon sp. BHGR_CA_ELW_1L','species'),(1503949,257649,'Leucocytozoon sp. BHGR_CA_ELW_2L','species'),(1503950,257649,'Leucocytozoon sp. FOSP_CA_ELW_10L','species'),(1503951,257649,'Leucocytozoon sp. HETH_CA_ELW_5L','species'),(1503952,257649,'Leucocytozoon sp. HETH_CA_ELW_6L','species'),(1503953,257649,'Leucocytozoon sp. LISP_CA_ELW_9L','species'),(1503954,257649,'Leucocytozoon sp. SASP_CA_ELW_8L','species'),(1503955,257649,'Leucocytozoon sp. SWTH_CA_ELW_3L','species'),(1503956,257649,'Leucocytozoon sp. WAVI_CA_ELW_7L','species'),(1503957,257649,'Leucocytozoon sp. WESJ_CA_ELW_4L','species'),(1503958,1386,'Bacillus sp. CRRI 100','species'),(1503959,1386,'Bacillus sp. CRRI 101','species'),(1503961,1386,'Bacillus sp. SP','species'),(1503962,44249,'Paenibacillus sp. Phy3','species'),(1503963,108673,'Tetrastichus schoenobii','species'),(1503964,469,'Acinetobacter sp. S9','species'),(1503965,32008,'Burkholderia sp. S30','species'),(1503966,187625,'Entomobrya corticalis','species'),(1503967,158440,'Folsomia sp. 1 SA-2014','species'),(1503969,52429,'Pseudachorutes subcrassus','species'),(1503971,187697,'Sminthurides sp. 2 SA-2014','species'),(1503972,58788,'Tomocerus sp. 1 SA-2014','species'),(1503973,438499,'Megalothorax sp. 1 SA-2014','species'),(1503974,187683,'Protaphorura sp. 1 SA-2014','species'),(1503975,187717,'Sminthurinus sp. 1 SA-2014','species'),(1503976,187717,'Sminthurinus sp. 2 SA-2014','species'),(1503977,187681,'Parisotoma notabilis L4','species'),(1503978,135964,'Dicyrtoma atra','species'),(1503979,124611,'Notoedres centrifera','species'),(1503980,6237,'Caenorhabditis latens','species'),(1503981,361177,'Altererythrobacter sp. M0322','species'),(1503982,547,'Enterobacter sp. A3CK','species'),(1503983,166517,'Potamonautes flavusjo','species'),(1503984,166517,'Potamonautes bellarussus','species'),(1503985,279888,'Symbiodinium sp. CCMA192','species'),(1503986,34395,'Epibryaceae','family'),(1503988,125832,'Synalpheus mexicanus','species'),(1503989,125832,'Synalpheus sanlucasi','species'),(1503990,125832,'Synalpheus triunguiculatus','species'),(1503991,125832,'Synalpheus cf. stylopleuron KMH-2014','species'),(1503992,53545,'Ochlerotatus coluzzii','species'),(1503994,5043,'Acremonium sp. CNU122033','species'),(1503995,5598,'Alternaria sp. NCP-2014a','species'),(1503996,5598,'Alternaria sp. NCP-2014b','species'),(1503997,278772,'Stellifer sp. B SS-2014','species'),(1503998,515177,'Sapovirus GII.3','no rank'),(1503999,489821,'Norovirus GII.4_2006b_Minerva','no rank'),(1504000,489821,'Norovirus GII.4_2010_New Orleand','no rank'),(1504001,34079,'cyanobiont of Cymbastela stipitata','species'),(1504002,125832,'Synalpheus aff. paraneptunus KMH-2014','species'),(1504003,125832,'Synalpheus cf. paraneomeris KMH-2014','species'),(1504004,125832,'Synalpheus cf. quadrispinosus KMH-2014','species'),(1504005,125832,'Synalpheus cf. stimpsonii KMH-2014','species'),(1504006,125832,'Synalpheus coutierei A KMH-2014','species'),(1504007,125832,'Synalpheus hastilicrassus A KMH-2014','species'),(1504008,125832,'Synalpheus stylopleuron A KMH-2014','species'),(1504009,125832,'Synalpheus stylopleuron B KMH-2014','species'),(1504010,125832,'Synalpheus heroni','species'),(1504011,125832,'Synalpheus pescadorensis','species'),(1504012,125832,'Synalpheus gracilirostris','species'),(1504014,369233,'Stenamma megamanni','species'),(1504015,369233,'Stenamma muralla','species'),(1504016,410270,'Acordulecera pellucida','species'),(1504017,1141369,'Taxonus pallidicornis','species'),(1504018,205281,'Andrena (Melandrena) sp. BF-2014','species'),(1504020,643445,'Bangana devdevi','species'),(1504021,439832,'Devario deruptotalea','species'),(1504022,137059,'Garra lissorhynchus','species'),(1504023,137059,'Garra paralissorhynchus','species'),(1504024,175779,'Glyptothorax maceriatus','species'),(1504025,175779,'Glyptothorax manipurensis','species'),(1504026,175779,'Glyptothorax verrucosus','species'),(1504027,156982,'Hemibagrus peguensis','species'),(1504028,370358,'Hypsibarbus myitkyinae','species'),(1504029,327761,'Psilorhynchus ngathanu','species'),(1504030,143399,'Schistura khugae','species'),(1504031,143399,'Schistura nebeshwari','species'),(1504032,7953,'Cabdio','genus'),(1504033,1504032,'Cabdio morar','species'),(1504058,581613,'Afroploce sp. JB1','species'),(1504059,581613,'Afroploce sp. JB2','species'),(1504060,688924,'Apotoforma sp. JB1','species'),(1504061,81689,'Unclassified Archipini','no rank'),(1504062,1504061,'Archipini sp. JB1','species'),(1504063,572921,'Unclassified Cochylini','no rank'),(1504064,1504063,'Cochylini sp. JB1','species'),(1504065,1504063,'Cochylini sp. JB2','species'),(1504066,1504063,'Cochylini sp. JB3','species'),(1504067,581466,'Cosmetra sp. JB1','species'),(1504068,581466,'Cosmetra sp. JB2','species'),(1504069,581466,'Cosmetra sp. JB3','species'),(1504070,463826,'Cryptophlebia sp. JB1','species'),(1504071,581383,'Unclassified Enarmoniini','no rank'),(1504072,1504071,'Enarmoniini sp. JB1','species'),(1504073,1504071,'Enarmoniini sp. JB2','species'),(1504074,1504071,'Enarmoniini sp. JB3','species'),(1504075,581385,'Unclassified Eucosmini','no rank'),(1504076,1504075,'Eucosmini sp. JB2','species'),(1504077,1504075,'Eucosmini sp. JB3','species'),(1504078,1504075,'Eucosmini sp. JB4','species'),(1504079,581567,'Eucosmocydia sp. JB1','species'),(1504080,581568,'Fulcrifera sp. JB1','species'),(1504081,1420674,'Grapholitini sp. JB1','species'),(1504082,1420674,'Grapholitini sp. JB10','species'),(1504083,1420674,'Grapholitini sp. JB12','species'),(1504084,1420674,'Grapholitini sp. JB14','species'),(1504085,1420674,'Grapholitini sp. JB16','species'),(1504086,1420674,'Grapholitini sp. JB2','species'),(1504087,1420674,'Grapholitini sp. JB20','species'),(1504088,1420674,'Grapholitini sp. JB21','species'),(1504089,1420674,'Grapholitini sp. JB22','species'),(1504090,1420674,'Grapholitini sp. JB23','species'),(1504091,1420674,'Grapholitini sp. JB24','species'),(1504092,1420674,'Grapholitini sp. JB25','species'),(1504093,1420674,'Grapholitini sp. JB3','species'),(1504094,1420674,'Grapholitini sp. JB4','species'),(1504095,1420674,'Grapholitini sp. JB5','species'),(1504096,1420674,'Grapholitini sp. JB6','species'),(1504097,1420674,'Grapholitini sp. JB7','species'),(1504098,1420674,'Grapholitini sp. JB8','species'),(1504099,1420674,'Grapholitini sp. JB9','species'),(1504100,581389,'Unclassified Olethreutini','no rank'),(1504101,1504100,'Olethreutini sp. JB1','species'),(1504102,1504100,'Olethreutini sp. JB2','species'),(1504103,1504100,'Olethreutini sp. JB3','species'),(1504104,1504100,'Olethreutini sp. JB4','species'),(1504105,1418975,'Procrica sp. ABV9169','species'),(1504106,81688,'unclassified Chlidanotinae','no rank'),(1504107,1504106,'Chlidanotini sp. JB1','species'),(1504108,581466,'Cosmetra taitana','species'),(1504109,581614,'Afrothreutes madoffei','species'),(1504110,581397,'Anthozela chrysoxantha','species'),(1504111,581397,'Anthozela psychotriae','species'),(1504112,139973,'Archips occidentalis','species'),(1504113,7140,'Choristoneura dinota','species'),(1504114,581466,'Cosmetra nereidopa','species'),(1504115,581466,'Cosmetra podocarpivora','species'),(1504116,581609,'Cryptaspasma subtilis','species'),(1504117,463826,'Cryptophlebia semilunana','species'),(1504119,82599,'Cydia connara','species'),(1504120,82599,'Cydia sennae','species'),(1504121,581564,'Dracontogena continentalis','species'),(1504122,581564,'Dracontogena solii','species'),(1504123,581651,'Eccopsis nebulana','species'),(1504124,581651,'Eccopsis praecedens','species'),(1504125,581438,'Endothenia ator','species'),(1504126,581567,'Eucosmocydia monitrix','species'),(1504127,688942,'Eugnosta percnoptila','species'),(1504128,581568,'Fulcrifera crotalariae','species'),(1504130,581484,'Gypsonoma scolopiae','species'),(1504131,581609,'Cryptaspasma caryothicta','species'),(1504132,209533,'Lobesia semosa','species'),(1504133,209533,'Lobesia vanillana','species'),(1504134,581677,'Metendothenia balanacma','species'),(1504135,688925,'Phtheochroa aarviki','species'),(1504136,581600,'Selania exornata','species'),(1504137,581728,'Stenentoma sorindeiae','species'),(1504138,463828,'Thaumatotibia salaciae','species'),(1504139,581538,'Thylacogaster garcinivora','species'),(1504140,1137445,'Actihema','genus'),(1504141,1504140,'Actihema hemiacta','species'),(1504142,81687,'Concinocordis','genus'),(1504143,1504142,'Concinocordis wilsonarum','species'),(1504144,1137445,'Paraccra','genus'),(1504145,1504144,'Paraccra mimesa','species'),(1504147,293340,'Grapholita mesoscia','species'),(1504148,708048,'Tortricidae sp. BOLD:ACI4838','species'),(1504149,82599,'Cydia nr. choleropa BOLD:ABW2540','species'),(1504150,581609,'Cryptaspasma sp. n. BOLD:ABV8783','species'),(1504151,81688,'Idiothauma','genus'),(1504152,1504151,'Idiothauma sp. BOLD:ABY3425','species'),(1504153,31031,'Leiodon','genus'),(1504154,7953,'Semiplotus','genus'),(1504155,1504154,'Semiplotus modestus','species'),(1504156,33882,'Microbacterium sp. SUBG005','species'),(1504157,25889,'Cnestidium','genus'),(1504158,1504157,'Cnestidium rufescens','species'),(1504159,341012,'Abuta dwyeriana','species'),(1504160,341012,'Abuta panamensis','species'),(1504161,341012,'Abuta racemosa','species'),(1504162,3808,'Acacia hayesii','species'),(1504163,353917,'Adenocalymma inundatum','species'),(1504164,1009565,'Anthodon panamense','species'),(1504165,354074,'Fridericia florida','species'),(1504166,386143,'Cayaponia granatensis','species'),(1504167,99434,'Combretum cacoucia','species'),(1504168,99434,'Combretum laxum','species'),(1504169,25894,'Connarus turczaninowii','species'),(1504170,4672,'Dioscorea urophylla','species'),(1504171,640655,'Doliocarpus dentatus','species'),(1504172,640655,'Doliocarpus olivaceus','species'),(1504173,141560,'Forsteronia myriantha','species'),(1504174,141560,'Forsteronia viridescens','species'),(1504175,106678,'Gouania colombiana','species'),(1504176,39197,'Heisteria scandens','species'),(1504177,151835,'Hiraea faginea','species'),(1504178,4190,'Justicia graciliflora','species'),(1504179,53897,'Machaerium floribundum','species'),(1504180,53897,'Machaerium isadelphum','species'),(1504181,53897,'Machaerium riparium','species'),(1504182,197409,'Maripa panamensis','species'),(1504183,1561393,'Adelphia hiraea','species'),(1504184,151848,'Mascagnia ovatifolia','species'),(1504185,151848,'Mascagnia sp. 1 DE-2014','species'),(1504186,76283,'Mendoncia gracilis','species'),(1504187,76283,'Mendoncia litoralis','species'),(1504188,40336,'Mucuna rostrata','species'),(1504189,274669,'Odontadenia macrantha','species'),(1504190,461604,'Odontocarya tamoides','species'),(1504191,290983,'Paullinia baileyi','species'),(1504192,290983,'Paullinia bracteosa','species'),(1504193,290983,'Paullinia fibrigera','species'),(1504194,290983,'Paullinia fuscescens','species'),(1504195,290983,'Paullinia glomerulosa','species'),(1504196,290983,'Paullinia pterocarpa','species'),(1504197,290983,'Paullinia rugosa','species'),(1504198,290983,'Paullinia turbacensis','species'),(1504200,123444,'Peritassa pruinosa','species'),(1504201,354033,'Pleonotoma variabilis','species'),(1504202,53922,'Senna undulata','species'),(1504203,124986,'Serjania circumvallata','species'),(1504204,124986,'Serjania cornigera','species'),(1504205,124986,'Serjania paucidentata','species'),(1504206,124986,'Serjania pluvialiflorens','species'),(1504207,124986,'Serjania trachygona','species'),(1504208,386231,'Sicydium coriaceum','species'),(1504209,49656,'Smilax mollis','species'),(1504210,49656,'Smilax panamensis','species'),(1504211,49656,'Smilax spissa','species'),(1504212,49656,'Smilax subpubescens','species'),(1504213,151876,'Stigmaphyllon hypargyreum','species'),(1504214,85284,'Tetracera hydrophila','species'),(1504215,79403,'Tournefortia cuspidata','species'),(1504216,354061,'Tynanthus croatianus','species'),(1504217,354067,'Xylophragma seemannianum','species'),(1504218,23672,'Thinouia','genus'),(1504219,1504218,'Thinouia myriantha','species'),(1504220,4437,'Myriolimon','genus'),(1504221,1504220,'Myriolimon ferulaceum','species'),(1504222,46093,'Limonium alcudianum','species'),(1504223,46093,'Limonium antonii-llorensii','species'),(1504224,46093,'Limonium artruchium','species'),(1504225,46093,'Limonium balearicum','species'),(1504226,46093,'Limonium barceloi','species'),(1504227,46093,'Limonium bianorii','species'),(1504228,46093,'Limonium biflorum','species'),(1504229,46093,'Limonium boirae','species'),(1504230,46093,'Limonium bonafei','species'),(1504231,46093,'Limonium caprariense','species'),(1504232,46093,'Limonium carregadorense','species'),(1504233,46093,'Limonium companyonis','species'),(1504234,46093,'Limonium dragonericum','species'),(1504235,46093,'Limonium ebusitanum','species'),(1504236,46093,'Limonium ejulabilis','species'),(1504237,46093,'Limonium fontqueri','species'),(1504238,46093,'Limonium formenterae','species'),(1504239,46093,'Limonium grosii','species'),(1504240,46093,'Limonium heterospicatum','species'),(1504241,46093,'Limonium inexpectans','species'),(1504242,46093,'Limonium leonardi-llorensii','species'),(1504243,46093,'Limonium magallufianum','species'),(1504244,46093,'Limonium marisolii','species'),(1504245,46093,'Limonium migjornense','species'),(1504246,46093,'Limonium minoricense','species'),(1504247,46093,'Limonium muradense','species'),(1504248,46093,'Limonium portopetranum','species'),(1504249,46093,'Limonium pseudarticulatum','species'),(1504250,46093,'Limonium pseudebusitanum','species'),(1504251,46093,'Limonium pseudodictyocladum','species'),(1504252,46093,'Limonium retusum','species'),(1504253,46093,'Limonium saxicola','species'),(1504254,46093,'Limonium scorpioides','species'),(1504255,46093,'Limonium tamarindanum','species'),(1504256,46093,'Limonium wiedmannii','species'),(1504259,1129,'Synechococcus sp. \'PEA 65AY6A-5F PE A\'','species'),(1504261,68287,'Mesorhizobium sp. CCBAU 75095','species'),(1504262,28105,'Sinorhizobium sp. CCBAU 73270','species'),(1504263,374,'Bradyrhizobium sp. NAS68','species'),(1504264,374,'Bradyrhizobium sp. NAS80','species'),(1504265,1386,'Bacillus sp. NCCP-662','species'),(1504266,507,'Alcaligenes sp. NCCP-663','species'),(1504267,1386,'Bacillus sp. NCCP-666','species'),(1504268,507,'Alcaligenes sp. NCCP-667','species'),(1504269,544,'Citrobacter sp. NCCP-668','species'),(1504270,41275,'Brevundimonas sp. NCCP-670','species'),(1504271,1386,'Bacillus sp. NCCP-671','species'),(1504272,1279,'Staphylococcus sp. NCCP-672','species'),(1504273,33986,'Exiguobacterium sp. NCCP-673','species'),(1504274,160674,'Raoultella sp. NCCP-675','species'),(1504275,44249,'Paenibacillus sp. NCCP-677','species'),(1504276,547,'Enterobacter sp. NCCP-679','species'),(1504277,469,'Acinetobacter sp. NCCP-680','species'),(1504285,119210,'Influenza A virus (A/swine/Iowa/A01501046/2014(H3N2))','no rank'),(1504286,119220,'Influenza A virus (A/duck/Nigera/13RS-1113-3/2012(H5N2))','no rank'),(1504287,119210,'Influenza A virus (A/swine/Iowa/A01481390/2014(H3N2))','no rank'),(1504288,548687,'Bovine herpesvirus 6','species'),(1504289,32008,'Burkholderia sp. JD-TRS-9','species'),(1504290,27618,'Eumops sp. LMM-2014a','species'),(1504291,195944,'Leucocytozoon sp.','species'),(1504292,55172,'Leptosphaerulina sp. LVN6','species'),(1504293,5598,'Alternaria sp. PJ2','species'),(1504294,5052,'Aspergillus sp. PJ4','species'),(1504295,45340,'Raffaelea sp. PL1001','species'),(1504296,45340,'Raffaelea sp. PL1635','species'),(1504297,45340,'Raffaelea sp. S21','species'),(1504298,45340,'Raffaelea sp. S22','species'),(1504299,45340,'Raffaelea sp. S28','species'),(1504300,45340,'Raffaelea sp. S31','species'),(1504301,45340,'Raffaelea sp. S32','species'),(1504303,72036,'Lepeophtheirus salmonis salmonis','subspecies'),(1504304,72036,'Lepeophtheirus salmonis oncorhynchi','subspecies'),(1504305,84310,'Pionodesmotidae','family'),(1504306,1504305,'Pionodesmotes','genus'),(1504307,1504306,'Pionodesmotes domhainfharraigeanus','species'),(1504309,148583,'Pleuromamma sp. NA51-02','species'),(1504310,148583,'Pleuromamma sp. NA51-05','species'),(1504311,148583,'Pleuromamma sp. NA51-06','species'),(1504312,148583,'Pleuromamma sp. NA51-08','species'),(1504313,148583,'Pleuromamma sp. NP101-01','species'),(1504314,148583,'Pleuromamma sp. NP101-02','species'),(1504315,148583,'Pleuromamma sp. NP101-03','species'),(1504316,78537,'actinobacterium acMicro-1','species'),(1504317,78537,'actinobacterium acMicro-4','species'),(1504318,78537,'actinobacterium acAMD-2','species'),(1504319,78537,'actinobacterium acAMD-5','species'),(1504320,78537,'actinobacterium acAcidi','species'),(1504321,78537,'actinobacterium acIB-AMD-6','species'),(1504322,78537,'actinobacterium acIB-AMD-7','species'),(1504323,1269043,'Ikedosoma elegans','species'),(1504324,178537,'Callyspongia eschrichtii','species'),(1504325,178537,'Callyspongia longissima','species'),(1504326,178537,'Callyspongia tenerrima','species'),(1504327,494199,'Chiloplatys lucens','species'),(1504328,65286,'Monoblastus brachyacanthus','species'),(1504329,65286,'Monoblastus davisi','species'),(1504330,65286,'Monoblastus innumerabilis','species'),(1504331,65286,'Monoblastus macer','species'),(1504333,71636,'Pinus kesiya var. langbianensis','varietas'),(1504334,88732,'Pinus yunnanensis var. pygmaea','varietas'),(1504335,88732,'Pinus yunnanensis var. tenuifolia','varietas'),(1504338,4544,'Poa huecu','species'),(1504339,1399800,'Cora aff. applanata 2 RL-2014','species'),(1504340,1399800,'Cora aff. arachnoidea 1 RL-2014','species'),(1504341,1399800,'Cora aff. arachnoidea 2 RL-2014','species'),(1504342,1399800,'Cora aff. arachnoidea 3 RL-2014','species'),(1504343,1399800,'Cora aff. arachnoidea 4 RL-2014','species'),(1504344,1399800,'Cora aff. arachnoidea 5 RL-2014','species'),(1504345,1399800,'Cora aff. arachnoidea 6 RL-2014','species'),(1504346,1399800,'Cora aff. arachnoidea 8 RL-2014','species'),(1504347,1399800,'Cora aff. arachnoidea 9 RL-2014','species'),(1504348,1399800,'Cora aff. aspera 1 RL-2014','species'),(1504349,1399800,'Cora aff. cyphellifera 2 RL-2014','species'),(1504350,1399800,'Cora aff. elephas 1 RL-2014','species'),(1504351,1399800,'Cora aff. elephas 2 RL-2014','species'),(1504352,1399800,'Cora aff. elephas 3 RL-2014','species'),(1504353,1399800,'Cora aff. elephas 4 RL-2014','species'),(1504354,1399800,'Cora aff. elephas 5 RL-2014','species'),(1504355,1399800,'Cora aff. glabrata 2 RL-2014','species'),(1504356,1399800,'Cora aff. glabrata 3 RL-2014','species'),(1504357,1399800,'Cora aff. glabrata 4 RL-2014','species'),(1504358,1399800,'Cora aff. glabrata 5 RL-2014','species'),(1504359,1399800,'Cora aff. glabrata 6 RL-2014','species'),(1504360,1399800,'Cora aff. glabrata 7 RL-2014','species'),(1504361,1399800,'Cora aff. hirsuta 1 RL-2014','species'),(1504362,1399800,'Cora aff. hirsuta 2 RL-2014','species'),(1504363,1399800,'Cora aff. minor 1 RL-2014','species'),(1504364,1399800,'Cora aff. minor 2 RL-2014','species'),(1504365,1399800,'Cora aff. reticulifera 2 RL-2014','species'),(1504366,1399800,'Cora aff. sorediata 1 RL-2014','species'),(1504367,1399800,'Cora aff. sorediata 2 RL-2014','species'),(1504368,1399800,'Cora aff. sorediata 3 RL-2014','species'),(1504369,1399800,'Cora aff. sorediata 4 RL-2014','species'),(1504370,1399800,'Cora aff. sorediata 5 RL-2014','species'),(1504371,1399800,'Cora aff. squamiformis 1 RL-2014','species'),(1504372,1399800,'Cora aff. squamiformis 2 RL-2014','species'),(1504373,1399810,'Corella aff. nova 1 RL-2014','species'),(1504374,1399810,'Corella aff. nova 2 RL-2014','species'),(1504375,1399800,'Cora aff. applanata 1 RL-2014','species'),(1504376,1399800,'Cora aff. cyphellifera 1 RL-2014','species'),(1504377,1399800,'Cora aff. glabrata 1 RL-2014','species'),(1504378,3810,'Adenanthera malayana','species'),(1504379,58505,'Aidia densiflora','species'),(1504380,16896,'Alangium javanicum','species'),(1504381,1504380,'Alangium javanicum var. javanicum','varietas'),(1504382,16896,'Alangium nobile','species'),(1504383,52821,'Alstonia angustiloba','species'),(1504384,64577,'Anisoptera megistocarpa','species'),(1504385,283104,'Antidesma coriaceum','species'),(1504386,283104,'Antidesma neurocarpum','species'),(1504387,72377,'Aporosa benthamiana','species'),(1504388,72377,'Aporosa falcifera','species'),(1504389,72377,'Aporosa lunata','species'),(1504390,72377,'Aporosa microstachya','species'),(1504391,72377,'Aporosa miqueliana','species'),(1504392,72377,'Aporosa nervosa','species'),(1504393,13344,'Ardisia teysmanniana','species'),(1504394,283112,'Baccaurea macrocarpa','species'),(1504395,1118571,'Brackenridgea hookeri','species'),(1504396,43863,'Buchanania sessilifolia','species'),(1504397,73121,'Calophyllum ferrugineum','species'),(1504398,73121,'Calophyllum teijsmannii','species'),(1504399,485708,'Campnosperma auriculatum','species'),(1504400,58501,'Canthium glabrum','species'),(1504401,13428,'Cinnamomum sintoc','species'),(1504402,100370,'Croton laevifolius','species'),(1504403,22027,'Cryptocarya ferrea','species'),(1504404,125021,'Ctenolophon parvifolius','species'),(1504405,941548,'Drepananthus ramuliflorus','species'),(1504406,173691,'Dacryodes nervosa','species'),(1504407,53868,'Dialium indum','species'),(1504408,4377,'Dillenia excelsa','species'),(1504409,2330,'Halanaerobium sp. TB24','species'),(1504410,42417,'Halobacteroides sp. TB21','species'),(1504411,1399800,'Cora bovei','species'),(1504412,1399810,'Corella tomentosa','species'),(1504413,1399810,'Corella zahlbruckneri','species'),(1504415,438499,'Megalothorax sp. SA-2014','species'),(1504416,129110,'Pseudocyphellaria hawaiiensis','species'),(1504417,4377,'Dillenia grandifolia','species'),(1504418,13492,'Diospyros confusa','species'),(1504419,114468,'Diplospora malaccensis','species'),(1504420,64585,'Dipterocarpus caudatus','species'),(1504421,1504420,'Dipterocarpus caudatus subsp. penangianus','subspecies'),(1504423,64585,'Dipterocarpus cf. kunstleri DE-2014','species'),(1504425,20145,'Drypetes longifolia','species'),(1504426,20145,'Drypetes pendula','species'),(1504427,155633,'Dysoxylum acutangulum','species'),(1504428,155633,'Dysoxylum cyrtobotryum','species'),(1504429,155633,'Dysoxylum densiflorum','species'),(1504430,26005,'Elaeocarpus ferrugineus','species'),(1504431,26005,'Elaeocarpus floribundus','species'),(1504432,26005,'Elaeocarpus nitidus','species'),(1504433,179683,'Galearia fulva','species'),(1504434,271517,'Glochidion hypoleucum','species'),(1504435,173684,'Gluta malayana','species'),(1504436,69465,'Gonystylus confusus','species'),(1504437,79255,'Gordonia singaporeana','species'),(1504438,289808,'Guioa pubescens','species'),(1504439,93779,'Heritiera borneensis','species'),(1504440,64596,'Hopea griffithii','species'),(1504441,224858,'Horsfieldia polyspherula','species'),(1504442,25227,'Ixora pendula','species'),(1504443,13582,'Knema cinerea','species'),(1504444,13582,'Knema hookeriana','species'),(1504445,13582,'Knema patentinervia','species'),(1504446,124840,'Koilodepas longifolium','species'),(1504447,123559,'Kokoona reflexa','species'),(1504448,290972,'Lepisanthes fruticosa','species'),(1504449,22042,'Litsea elliptica','species'),(1504450,22042,'Litsea ridleyi','species'),(1504451,5579,'Aureobasidium sp. P25','species'),(1504452,23672,'Osmelia','genus'),(1504453,1504452,'Osmelia philippina','species'),(1504454,4011,'Parishia','genus'),(1504455,1504454,'Parishia maingayi','species'),(1504456,1487090,'Maclurodendron porteri','species'),(1504457,191069,'Madhuca kingiana','species'),(1504458,191069,'Madhuca korthalsii','species'),(1504459,191069,'Madhuca malaccensis','species'),(1504460,108420,'Meliosma lanceolata','species'),(1504461,1504460,'Meliosma lanceolata var. lanceolata','varietas'),(1504462,119900,'Memecylon megacarpum','species'),(1504463,119900,'Memecylon minutiflorum','species'),(1504464,82411,'Microcos blattifolia','species'),(1504465,51088,'Myristica cinnamomea','species'),(1504466,94095,'Neesia malayana','species'),(1504467,128654,'Neolitsea zeylanica','species'),(1504468,191073,'Palaquium impressinervium','species'),(1504469,191073,'Palaquium obovatum','species'),(1504470,191073,'Palaquium oxleyanum','species'),(1504471,4725,'Pandanus sp. DE-2014','species'),(1504472,1504454,'Parishia paucijuga','species'),(1504473,233728,'Payena maingayi','species'),(1504474,82415,'Pentace triptera','species'),(1504475,235787,'Phaeanthus ophthalmicus','species'),(1504476,252729,'Pinanga sp. DE-2014','species'),(1504477,1107928,'Maasia hypoleuca','species'),(1504478,105756,'Polyalthia macropoda','species'),(1504479,235818,'Popowia tomentosa','species'),(1504480,58465,'Porterandia anisophylla','species'),(1504481,83598,'Prismatomeris glabra','species'),(1504482,25443,'Psychotria sp. 1 DE-2014','species'),(1504483,235880,'Ptychopyxis','genus'),(1504484,1504483,'Ptychopyxis caput-medusae','species'),(1504485,178132,'Rhodamnia cinerea','species'),(1504486,356284,'Sandoricum beccarianum','species'),(1504487,173686,'Santiria laevigata','species'),(1504488,173686,'Santiria tomentosa','species'),(1504489,358842,'Saprosma glomerulatum','species'),(1504490,364756,'Scleropyrum wallichianum','species'),(1504491,64588,'Shorea gratissima','species'),(1504492,162910,'Sindora echinocalyx','species'),(1504493,70869,'Strombosia ceylanica','species'),(1504494,70869,'Strombosia javanica','species'),(1504495,4011,'Swintonia','genus'),(1504496,1504495,'Swintonia schwenckei','species'),(1504497,178174,'Syzygium sp. 8 DE-2014','species'),(1504498,178174,'Syzygium duthieanum','species'),(1504499,178174,'Syzygium ngadimanianum','species'),(1504500,178174,'Syzygium nigricans','species'),(1504501,178174,'Syzygium pseudoformosum','species'),(1504502,178174,'Syzygium pustulatum','species'),(1504503,178174,'Syzygium singaporense','species'),(1504504,58440,'Tarenna costata','species'),(1504505,548829,'Teijsmanniodendron coriaceum','species'),(1504506,88289,'Timonius wallichianus','species'),(1504507,289660,'Trigonostemon longifolius','species'),(1504508,60083,'Urophyllum hirsutum','species'),(1504509,64579,'Vatica maingayi','species'),(1504510,64579,'Vatica ridleyana','species'),(1504511,124956,'Walsura chrysogyne','species'),(1504512,85295,'Xanthophyllum discolor','species'),(1504513,85295,'Xanthophyllum eurhynchum','species'),(1504514,85295,'Xanthophyllum griffithii','species'),(1504515,225838,'Xylopia caudata','species'),(1504516,5052,'Aspergillus sp. LEMI800','species'),(1504517,5052,'Aspergillus sp. LEMI870','species'),(1504518,5052,'Aspergillus sp. LEMI875','species'),(1504519,5052,'Aspergillus sp. LEMI917','species'),(1504520,1504522,'Podostictina flavicans','species'),(1504522,129109,'Podostictina','genus'),(1504523,129110,'Pseudocyphellaria biliana','species'),(1504524,129110,'Pseudocyphellaria confusa','species'),(1504525,129110,'Pseudocyphellaria gallowayana','species'),(1504526,129110,'Pseudocyphellaria macroisidiata','species'),(1504527,129110,'Pseudocyphellaria philipiana','species'),(1504530,129110,'Pseudocyphellaria pomaikaiana','species'),(1504532,37610,'Erithacus rubecula hyrcanus','subspecies'),(1504533,37610,'Erithacus rubecula sardus','subspecies'),(1504534,36283,'Erithacus superbus','species'),(1504535,36283,'Erithacus sp. GS-2014','species'),(1504536,588605,'Robinsoniella sp. RHS','species'),(1504537,279163,'Fissurina sp. RL-2014a','species'),(1504538,279163,'Fissurina sp. RL-2014b','species'),(1504539,71599,'Graphis sp. RL-2014a','species'),(1504540,71599,'Graphis sp. RL-2014b','species'),(1504541,118224,'Phrynocephalus interscapularis interscapularis','subspecies'),(1504542,1404253,'Phrynocephalus maculatus maculatus','subspecies'),(1504543,5375,'Rhizopogon superiorensis','species'),(1504544,1504543,'Rhizopogon superiorensis var. mexicanus','varietas'),(1504545,1233218,'Red fox fecal amdovirus','species'),(1504546,434308,'Genet fecal theilovirus','species'),(1504547,655314,'Fox fecal kobuvirus','species'),(1504556,573164,'Fox fecal picobirnavirus','species'),(1504557,36046,'Elaphomyces sp. GO-2009-040','species'),(1504558,36046,'Elaphomyces sp. 1 RGO-2014','species'),(1504559,129530,'Gymnomyces sp. 2 RGO-2014','species'),(1504560,74853,'Pachyphloeus sp. 1 RGO-2014','species'),(1504561,74853,'Pachyphloeus sp. 2 RGO-2014','species'),(1504562,74853,'Pachyphloeus sp. 3 RGO-2014','species'),(1504563,5375,'Rhizopogon cf. salebrosus GO-2008-021','species'),(1504564,5375,'Rhizopogon cf. salebrosus GO-2008-56','species'),(1504565,573164,'Genet fecal picobirnavirus','species'),(1504566,39718,'Otter fecal bunyavirus','species'),(1504567,39718,'Fox fecal bunyavirus','species'),(1504568,137249,'Genea aff. arenaria GO-2008-195','species'),(1504569,35303,'Fox fecal rhabdovirus','species'),(1504570,679429,'Fusarium sp. 1 JM-2014','species'),(1504571,569360,'Fusarium sp. 2 JM-2014','species'),(1504572,679429,'Fusarium sp. 3 JM-2014','species'),(1504573,679429,'Fusarium sp. 4 JM-2014','species'),(1504576,543,'Pseudocitrobacter','genus'),(1504577,462985,'Mucoromycotina sp. H1-a','species'),(1504578,462985,'Mucoromycotina sp. H2-e','species'),(1504579,462985,'Mucoromycotina sp. H3-e','species'),(1504580,462985,'Mucoromycotina sp. T1-a','species'),(1504581,462985,'Mucoromycotina sp. T2-e','species'),(1504582,462985,'Mucoromycotina sp. T3-a','species'),(1504583,462985,'Mucoromycotina sp. T3-e','species'),(1504584,144516,'Microsporidium sp. M1','species'),(1504585,144516,'Microsporidium sp. M2','species'),(1504586,144516,'Microsporidium sp. M3','species'),(1504587,129110,'Pseudocyphellaria aff. crocata Galloway 7313a','species'),(1504588,129110,'Pseudocyphellaria aff. crocata Luecking 34807','species'),(1504589,129110,'Pseudocyphellaria aff. crocata Luecking sn','species'),(1504590,129110,'Pseudocyphellaria aff. crocata Moncada 5621','species'),(1504591,129110,'Pseudocyphellaria aff. crocata Moncada 5665','species'),(1504592,129110,'Pseudocyphellaria aff. crocata Scharnagl KS02','species'),(1504593,129110,'Pseudocyphellaria aff. intricata Weerakoon 165','species'),(1504594,129110,'Pseudocyphellaria sp. Weerakoon 168','species'),(1504595,129110,'Pseudocyphellaria sp. Weerakoon 172','species'),(1504596,129110,'Pseudocyphellaria sp. Weerakoon 90','species'),(1504597,129110,'Pseudocyphellaria sp. Weerakoon 91','species'),(1504598,129110,'Pseudocyphellaria sp. RL-2014a','species'),(1504599,217277,'Agaricomycetes sp. genotype 937 JMUR-2014','species'),(1504600,45426,'Ascomycota sp. genotype 930 JMUR-2014','species'),(1504601,45426,'Ascomycota sp. genotype 931 JMUR-2014','species'),(1504602,45426,'Ascomycota sp. genotype 936 JMUR-2014','species'),(1504603,45426,'Ascomycota sp. genotype 943 JMUR-2014','species'),(1504604,45426,'Ascomycota sp. genotype 945 JMUR-2014','species'),(1504605,45426,'Ascomycota sp. genotype 955 JMUR-2014','species'),(1504606,45426,'Ascomycota sp. genotype 956 JMUR-2014','species'),(1504607,209473,'Dothideomycetes sp. genotype 924 JMUR-2014','species'),(1504608,209473,'Dothideomycetes sp. genotype 932 JMUR-2014','species'),(1504609,209473,'Dothideomycetes sp. genotype 934 JMUR-2014','species'),(1504610,209473,'Dothideomycetes sp. genotype 952 JMUR-2014','species'),(1504611,151555,'Eurotiomycetes sp. genotype 925 JMUR-2014','species'),(1504612,151555,'Eurotiomycetes sp. genotype 927 JMUR-2014','species'),(1504613,151555,'Eurotiomycetes sp. genotype 938 JMUR-2014','species'),(1504614,151555,'Eurotiomycetes sp. genotype 940 JMUR-2014','species'),(1504615,151555,'Eurotiomycetes sp. genotype 941 JMUR-2014','species'),(1504616,151555,'Eurotiomycetes sp. genotype 944 JMUR-2014','species'),(1504617,151555,'Eurotiomycetes sp. genotype 954 JMUR-2014','species'),(1504618,159638,'Leotiomycetes sp. genotype 923 JMUR-2014','species'),(1504619,159638,'Leotiomycetes sp. genotype 933 JMUR-2014','species'),(1504620,159638,'Leotiomycetes sp. genotype 935 JMUR-2014','species'),(1504621,652430,'Pezizomycetes sp. genotype 928 JMUR-2014','species'),(1504622,652430,'Pezizomycetes sp. genotype 929 JMUR-2014','species'),(1504623,652430,'Pezizomycetes sp. genotype 939 JMUR-2014','species'),(1504624,652430,'Pezizomycetes sp. genotype 946 JMUR-2014','species'),(1504625,652430,'Pezizomycetes sp. genotype 947 JMUR-2014','species'),(1504626,652430,'Pezizomycetes sp. genotype 949 JMUR-2014','species'),(1504627,652430,'Pezizomycetes sp. genotype 950 JMUR-2014','species'),(1504628,150498,'Sordariomycetes sp. genotype 926 JMUR-2014','species'),(1504629,150498,'Sordariomycetes sp. genotype 942 JMUR-2014','species'),(1504630,150498,'Sordariomycetes sp. genotype 948 JMUR-2014','species'),(1504631,150498,'Sordariomycetes sp. genotype 951 JMUR-2014','species'),(1504632,150498,'Sordariomycetes sp. genotype 953 JMUR-2014','species'),(1504633,206008,'Panicum hallii var. hallii','varietas'),(1504634,218851,'Aquilegia coerulea var. pinetorum','varietas'),(1504635,192258,'Genlisea tuberosa','species'),(1504636,41225,'Elsholtzia eriocalyx','species'),(1504637,41225,'Elsholtzia pilosa','species'),(1504638,41225,'Elsholtzia rugulosa','species'),(1504639,204130,'Isodon anisochilus','species'),(1504640,204130,'Isodon brachythyrsus','species'),(1504641,204131,'Isodon coetsa var. cavaleriei','varietas'),(1504642,662911,'Isodon forrestii var. intermedius','varietas'),(1504644,204130,'Isodon kunmingensis','species'),(1504645,204130,'Isodon lihsienensis','species'),(1504646,204130,'Isodon medilungensis','species'),(1504647,204130,'Isodon oreophilus','species'),(1504648,204130,'Isodon oresbius','species'),(1504649,204130,'Isodon parvifolius','species'),(1504650,204130,'Isodon pluriflorus','species'),(1504651,204130,'Isodon polystachys','species'),(1504652,204130,'Isodon ramosissimus','species'),(1504653,204130,'Isodon schimperi','species'),(1504656,204130,'Isodon setschwanensis','species'),(1504659,204130,'Isodon smithianus','species'),(1504660,204130,'Isodon sp. 1 XY-2014','species'),(1504661,204130,'Isodon sp. 2 XY-2014','species'),(1504662,204130,'Isodon sp. 3 XY-2014','species'),(1504663,204130,'Isodon sp. 4 XY-2014','species'),(1504664,204130,'Isodon sp. 5 XY-2014','species'),(1504665,204130,'Isodon sp. 6 XY-2014','species'),(1504666,204130,'Isodon aff. flavidus XY-2014','species'),(1504667,39169,'Lavandula sp. XY-2014','species'),(1504668,1504669,'Rhizodiscina lignyota','species'),(1504669,37883,'Rhizodiscina','genus'),(1504671,100051,'Delitschia confertaspora','species'),(1504672,52972,'Polaromonas sp. CG9_12','species'),(1504674,507,'Alcaligenes sp. SA19','species'),(1504675,1386,'Bacillus sp. 1 SA23','species'),(1504676,1386,'Bacillus sp. 11 VTN3','species'),(1504677,1386,'Bacillus sp. 2 SA180','species'),(1504678,1386,'Bacillus sp. 4 SA76','species'),(1504679,1386,'Bacillus sp. 5 SA46','species'),(1504680,1386,'Bacillus sp. 6 SA36','species'),(1504681,1386,'Bacillus sp. 7 SA29','species'),(1504682,1386,'Bacillus sp. 8 SA15','species'),(1504683,1386,'Bacillus sp. 9 SA11','species'),(1504684,1386,'Bacillus sp.10 SA10','species'),(1504685,55080,'Brevibacillus sp. 1 SA1','species'),(1504686,55080,'Brevibacillus sp. C11-2','species'),(1504687,41275,'Brevundimonas sp. SA31','species'),(1504688,1350,'Enterococcus sp. 1 SA21','species'),(1504689,1350,'Enterococcus sp. 2 SA45','species'),(1504690,1350,'Enterococcus sp. 3 SA3','species'),(1504691,57493,'Kocuria sp. SA22','species'),(1504692,400634,'Lysinibacillus sp. SA12','species'),(1504693,586,'Providencia sp. 1 SA2','species'),(1504694,586,'Providencia sp. C11-1','species'),(1504695,662,'Vibrio sp. SA8','species'),(1504696,33986,'Exiguobacterium sp. \'India Orange WG1\'','species'),(1504697,413435,'environmental samples','no rank'),(1504698,1504697,'uncultured Solimonas sp.','species'),(1504699,1873,'Micromonospora sp. PE14','species'),(1504700,1873,'Micromonospora sp. PE20','species'),(1504701,1873,'Micromonospora sp. PE23','species'),(1504702,1873,'Micromonospora sp. PE29','species'),(1504703,1873,'Micromonospora sp. PE35','species'),(1504704,1873,'Micromonospora sp. PE38','species'),(1504705,1873,'Micromonospora sp. PE4','species'),(1504706,1873,'Micromonospora sp. SE23','species'),(1504707,1873,'Micromonospora sp. SE24','species'),(1504708,1817,'Nocardia sp. PE37','species'),(1504709,142577,'Prauserella sp. PE36','species'),(1504710,1847,'Pseudonocardia sp. PE31','species'),(1504711,596495,'Sciscionella sp. PE10','species'),(1504712,596495,'Sciscionella sp. PE5','species'),(1504713,596495,'Sciscionella sp. PE6','species'),(1504714,1883,'Streptomyces sp. PE28','species'),(1504715,1883,'Streptomyces sp. PE30','species'),(1504716,1883,'Streptomyces sp. SE11','species'),(1504717,1883,'Streptomyces sp. SE19','species'),(1504718,1883,'Streptomyces sp. SE30','species'),(1504719,1883,'Streptomyces sp. SE40','species'),(1504720,1883,'Streptomyces sp. SE42','species'),(1504721,1883,'Streptomyces sp. SE43','species'),(1504722,1883,'Streptomyces sp. SE46','species'),(1504723,1883,'Streptomyces sp. SE48','species'),(1504724,1883,'Streptomyces sp. SE5','species'),(1504725,1883,'Streptomyces sp. SE6','species'),(1504726,1883,'Streptomyces sp. SE9','species'),(1504727,2060,'Tsukamurella sp. SE37','species'),(1504728,84593,'Verrucosispora sp. PE17','species'),(1504729,85043,'Williamsia sp. PE32','species'),(1504730,1618100,'Celotheliaceae','family'),(1504731,445994,'Chlorellaceae sp. QLD-2014','species'),(1504732,291027,'Hollyhock yellow vein mosaic Islamabad virus','species'),(1504733,12429,'Papaya leaf curl Faisalabad virus','species'),(1504734,279890,'Acanthamoeba sp. USP-AWW-A68','species'),(1504735,417295,'Verrucomicrobia bacterium IMCC11022','species'),(1504736,417295,'Verrucomicrobia bacterium IMCC11025','species'),(1504737,417295,'Verrucomicrobia bacterium IMCC11027','species'),(1504738,417295,'Verrucomicrobia bacterium IMCC11028','species'),(1504739,417295,'Verrucomicrobia bacterium IMCC11031','species'),(1504740,417295,'Verrucomicrobia bacterium IMCC11032','species'),(1504741,417295,'Verrucomicrobia bacterium IMCC11039','species'),(1504742,417295,'Verrucomicrobia bacterium IMCC11152','species'),(1504743,417295,'Verrucomicrobia bacterium IMCC11197','species'),(1504744,417295,'Verrucomicrobia bacterium IMCC11198','species'),(1504745,417295,'Verrucomicrobia bacterium IMCC11200','species'),(1504746,417295,'Verrucomicrobia bacterium IMCC11213','species'),(1504747,417295,'Verrucomicrobia bacterium IMCC11214','species'),(1504748,417295,'Verrucomicrobia bacterium IMCC11215','species'),(1504749,417295,'Verrucomicrobia bacterium IMCC11218','species'),(1504750,417295,'Verrucomicrobia bacterium IMCC11220','species'),(1504751,417295,'Verrucomicrobia bacterium IMCC11221','species'),(1504752,417295,'Verrucomicrobia bacterium IMCC11230','species'),(1504753,417295,'Verrucomicrobia bacterium IMCC11232','species'),(1504754,417295,'Verrucomicrobia bacterium IMCC11236','species'),(1504755,417295,'Verrucomicrobia bacterium IMCC11239','species'),(1504756,417295,'Verrucomicrobia bacterium IMCC11242','species'),(1504757,417295,'Verrucomicrobia bacterium IMCC11243','species'),(1504758,417295,'Verrucomicrobia bacterium IMCC11245','species'),(1504759,417295,'Verrucomicrobia bacterium IMCC11247','species'),(1504760,417295,'Verrucomicrobia bacterium IMCC11249','species'),(1504761,417295,'Verrucomicrobia bacterium IMCC11250','species'),(1504762,417295,'Verrucomicrobia bacterium IMCC11252','species'),(1504763,417295,'Verrucomicrobia bacterium IMCC11258','species'),(1504764,417295,'Verrucomicrobia bacterium IMCC11262','species'),(1504765,417295,'Verrucomicrobia bacterium IMCC11263','species'),(1504766,417295,'Verrucomicrobia bacterium IMCC11264','species'),(1504767,417295,'Verrucomicrobia bacterium IMCC11265','species'),(1504768,417295,'Verrucomicrobia bacterium IMCC11269','species'),(1504769,417295,'Verrucomicrobia bacterium IMCC11273','species'),(1504770,417295,'Verrucomicrobia bacterium IMCC11274','species'),(1504771,417295,'Verrucomicrobia bacterium IMCC11275','species'),(1504772,417295,'Verrucomicrobia bacterium IMCC11277','species'),(1504773,417295,'Verrucomicrobia bacterium IMCC11279','species'),(1504774,417295,'Verrucomicrobia bacterium IMCC11280','species'),(1504775,417295,'Verrucomicrobia bacterium IMCC11281','species'),(1504776,417295,'Verrucomicrobia bacterium IMCC11284','species'),(1504777,417295,'Verrucomicrobia bacterium IMCC11288','species'),(1504778,417295,'Verrucomicrobia bacterium IMCC11295','species'),(1504779,417295,'Verrucomicrobia bacterium IMCC11298','species'),(1504780,417295,'Verrucomicrobia bacterium IMCC11299','species'),(1504781,417295,'Verrucomicrobia bacterium IMCC11300','species'),(1504782,417295,'Verrucomicrobia bacterium IMCC11305','species'),(1504783,417295,'Verrucomicrobia bacterium IMCC11307','species'),(1504784,417295,'Verrucomicrobia bacterium IMCC11315','species'),(1504785,417295,'Verrucomicrobia bacterium IMCC11330','species'),(1504786,417295,'Verrucomicrobia bacterium IMCC11377','species'),(1504787,417295,'Verrucomicrobia bacterium IMCC11480','species'),(1504788,417295,'Verrucomicrobia bacterium IMCC7531','species'),(1504789,417295,'Verrucomicrobia bacterium IMCC8625','species'),(1504790,417295,'Verrucomicrobia bacterium IMCC8641','species'),(1504791,417295,'Verrucomicrobia bacterium IMCC8659','species'),(1504792,417295,'Verrucomicrobia bacterium IMCC8834','species'),(1504793,417295,'Verrucomicrobia bacterium IMCC8856','species'),(1504794,417295,'Verrucomicrobia bacterium IMCC8861','species'),(1504795,417295,'Verrucomicrobia bacterium IMCC8865','species'),(1504796,417295,'Verrucomicrobia bacterium IMCC8899','species'),(1504797,417295,'Verrucomicrobia bacterium IMCC8980','species'),(1504798,417295,'Verrucomicrobia bacterium IMCC8987','species'),(1504799,417295,'Verrucomicrobia bacterium IMCC8993','species'),(1504801,10814,'Bhendi yellow vein Haryana virus','species'),(1504802,1053340,'Cyperus esculentus var. sativus','varietas'),(1504803,1053340,'Cyperus esculentus var. esculentus','varietas'),(1504804,1053340,'Cyperus esculentus var. leptostachyus','varietas'),(1504805,73885,'Boletellus sp. HT02','species'),(1504806,71950,'Psilocybe sp. HT07','species'),(1504807,71896,'Marasmiellus sp. HT09','species'),(1504808,71896,'Marasmiellus sp. HT10','species'),(1504809,86085,'Gymnopilus sp. YO195','species'),(1504810,575522,'Cruentomycena sp. YO196','species'),(1504811,201197,'Micropsalliota sp. YO197','species'),(1504812,71927,'Termitomyces sp. YO198','species'),(1504813,41247,'Mycena sp. YO199','species'),(1504814,41250,'Strobilurus sp. HT05','species'),(1504815,507,'Alcaligenes sp. BAB-3018','species'),(1504816,1386,'Bacillus sp. BAB-2592','species'),(1504817,1386,'Bacillus sp. BAB-2709','species'),(1504818,561,'Escherichia sp. BAB-2741','species'),(1504819,5723,'Tritrichomonas sp. PY3','species'),(1504820,5723,'Tritrichomonas sp. KH5','species'),(1504821,723909,'Simplicimonas sp. PY18','species'),(1504822,49928,'bacterium OL-1','species'),(1504823,49928,'bacterium LF-3','species'),(1504825,42649,'Marcusenius angolensis','species'),(1504826,42649,'Marcusenius livingstonii','species'),(1504827,42649,'Marcusenius multisquamatus','species'),(1504828,42653,'Petrocephalus longicapitis','species'),(1504829,42653,'Petrocephalus magnoculis','species'),(1504830,42653,'Petrocephalus okavangensis','species'),(1504831,42653,'Petrocephalus wesselsi','species'),(1504832,279442,'Aleuropteryx loewii','species'),(1504833,76806,'Chrysopa walkeri','species'),(1504834,279444,'Coniopteryx borealis','species'),(1504835,279444,'Coniopteryx drammonti','species'),(1504836,279444,'Coniopteryx esbenpeterseni','species'),(1504837,279444,'Coniopteryx haematica','species'),(1504838,279444,'Coniopteryx hoelzeli','species'),(1504839,279444,'Coniopteryx lentiae','species'),(1504840,279434,'Pseudomallada inornata','species'),(1504841,279434,'Pseudomallada ventralis','species'),(1504842,50436,'Hemerobius atrifrons','species'),(1504843,50436,'Hemerobius contumax','species'),(1504844,50436,'Hemerobius handschini','species'),(1504845,50436,'Hemerobius lutescens','species'),(1504846,50436,'Hemerobius micans','species'),(1504847,50436,'Hemerobius nitidulus','species'),(1504848,50436,'Hemerobius stigma','species'),(1504849,560903,'Libelloides coccajus','species'),(1504850,186121,'Micromus lanosus','species'),(1504851,186121,'Micromus paganus','species'),(1504852,186121,'Micromus variegatus','species'),(1504853,417520,'Nineta flava','species'),(1504854,417520,'Nineta inpunctata','species'),(1504855,373838,'Nothochrysa capitata','species'),(1504856,887749,'Raphidia ophiopsis','species'),(1504857,279430,'Wesmaelius malladai','species'),(1504858,279430,'Wesmaelius quadrifasciatus','species'),(1504859,7520,'Hypochrysa','genus'),(1504860,1504859,'Hypochrysa elegans','species'),(1504861,50435,'Megalomus','genus'),(1504862,1504861,'Megalomus hirtus','species'),(1504863,50435,'Psectra','genus'),(1504864,1504863,'Psectra diptera','species'),(1504865,50435,'Sympherobius','genus'),(1504866,1504865,'Sympherobius elegans','species'),(1504867,1504865,'Sympherobius fuscescens','species'),(1504868,1504865,'Sympherobius klapaleki','species'),(1504869,1504865,'Sympherobius pellucidus','species'),(1504870,1504865,'Sympherobius pygmaeus','species'),(1504871,708475,'Dermomurex boucheti','species'),(1504872,708504,'Typhinellus lamyi','species'),(1504873,39476,'Pygmaepterys','genus'),(1504874,1504873,'Pygmaepterys pointieri','species'),(1504875,29278,'Reverse genetics vector pC-Lopti','species'),(1504876,29278,'Reverse genetics vector pC-L','species'),(1504877,29278,'Reverse genetics vector pC-N','species'),(1504878,29278,'Reverse genetics vector pT7-L','species'),(1504879,29278,'Reverse genetics vector pT7-S','species'),(1504880,29278,'Reverse genetics vector pT7-M','species'),(1504881,29278,'Reverse genetics vector pT7-M-ASKA','species'),(1504882,1498331,'Ischnothyreus sp. 198','species'),(1504883,1498331,'Ischnothyreus sp. 89','species'),(1504884,1498331,'Ischnothyreus sp. 95','species'),(1504885,1498333,'Lucetia sp. 279','species'),(1504886,1498335,'Melchisedec sp. 353','species'),(1504887,1498348,'Opopaea sp. 100','species'),(1504888,1498348,'Opopaea sp. 148','species'),(1504889,1498348,'Opopaea sp. 149','species'),(1504890,1498348,'Opopaea sp. 33','species'),(1504891,1498348,'Opopaea sp. 36','species'),(1504892,1498348,'Opopaea sp. 49','species'),(1504893,1498307,'Orchestina sp. 393','species'),(1504894,1498307,'Orchestina sp. 399','species'),(1504895,1498307,'Orchestina sp. 96','species'),(1504896,1498303,'Silhouettella sp. 259','species'),(1504897,1498384,'Unicorn sp. 415','species'),(1504898,1498386,'unclassified Oonopidae','no rank'),(1504899,1498386,'Australoonops','genus'),(1504900,1504899,'Australoonops sp. 338','species'),(1504901,1504899,'Australoonops sp. 341','species'),(1504902,1498386,'Cavisternum','genus'),(1504903,1504902,'Cavisternum sp. 63','species'),(1504904,1498386,'Farqua','genus'),(1504905,1504904,'Farqua sp. 114','species'),(1504906,1498386,'Oonopoides','genus'),(1504907,1504906,'Oonopoides sp. 299','species'),(1504908,1498386,'Pelicinus','genus'),(1504909,1504908,'Pelicinus sp. 65','species'),(1504910,1498386,'Scaphiella','genus'),(1504911,1504910,'Scaphiella sp. 276','species'),(1504912,1504910,'Scaphiella sp. 300','species'),(1504913,1498386,'Stenoonops','genus'),(1504914,1504913,'Stenoonops sp. 302','species'),(1504915,1498386,'Triaeris','genus'),(1504916,1504915,'Triaeris sp. 142','species'),(1504917,1504915,'Triaeris sp. 214','species'),(1504918,1504915,'Triaeris sp. 229','species'),(1504919,1504915,'Triaeris sp. 53','species'),(1504920,1504926,'Trogloraptor','genus'),(1504921,1504920,'Trogloraptor sp. 391','species'),(1504922,1498386,'Xyphinus','genus'),(1504923,1504922,'Xyphinus sp. 153','species'),(1504924,1504922,'Xyphinus sp. 291','species'),(1504925,1504922,'Xyphinus sp. 83','species'),(1504926,75054,'Trogloraptoridae','family'),(1504927,1498365,'Pritha cf. pallida 417','species'),(1504928,1498307,'Orchestina sp. 137','species'),(1504929,1498307,'Orchestina sp. 241','species'),(1504930,1504898,'Oonopidae gen. WFAAE sp. 115','species'),(1504931,1504898,'Oonopidae gen. WFAAQ sp. 50','species'),(1504932,1504898,'Oonopidae gen. WFAAJ sp. 111','species'),(1504933,1504898,'Oonopidae gen. WFAAI sp. 30','species'),(1504934,1504898,'Oonopidae gen. WFAAI sp. 74','species'),(1504935,1504898,'Oonopidae gen. WFAAI2 sp. 113','species'),(1504936,5598,'Alternaria sp. D1','species'),(1504937,45426,'Ascomycota sp. F41','species'),(1504938,5455,'Colletotrichum sp. D4','species'),(1504939,5455,'Colletotrichum sp. G69','species'),(1504940,422608,'Herpotrichiellaceae sp. G220','species'),(1504941,858555,'Magnaporthales sp. C22','species'),(1504942,34399,'Phomopsis sp. C7a','species'),(1504943,34399,'Phomopsis sp. D6','species'),(1504944,34399,'Phomopsis sp. F17','species'),(1504945,34399,'Phomopsis sp. F59','species'),(1504946,34399,'Phomopsis sp. G170','species'),(1504947,37991,'Xylaria sp. B33','species'),(1504948,55920,'Hecabolus semiaridus','species'),(1504949,384774,'Allorhogas conostegia','species'),(1504950,384774,'Allorhogas cordobensis','species'),(1504951,384774,'Allorhogas crassifemur','species'),(1504952,384774,'Allorhogas ingavera','species'),(1504953,384774,'Allorhogas jaliscoensis','species'),(1504954,384774,'Allorhogas parvus','species'),(1504955,384774,'Allorhogas scotti','species'),(1504956,144409,'Monitoriella elongata','species'),(1504957,384809,'Percnobracon pampeanus','species'),(1504959,65231,'Ficobolus','genus'),(1504960,1504959,'Ficobolus jaliscoi','species'),(1504961,1504959,'Ficobolus paniaguai','species'),(1504962,65231,'Plesiopsenobolus','genus'),(1504963,1504962,'Plesiopsenobolus mesoamericanus','species'),(1504964,1504962,'Plesiopsenobolus tico','species'),(1504965,65231,'Sabinita','genus'),(1504966,1504965,'Sabinita mexicana','species'),(1504967,232115,'Mesonia sp. IMCC1021','species'),(1504968,221949,'Filaria sp. FZ-2014','species'),(1504969,410656,'human blood metagenome','species'),(1504970,530134,'Pseudorientalia','genus'),(1504971,1504970,'Pseudorientalia sp. 6H4S(G12S02)','species'),(1504972,1504970,'Pseudorientalia sp. 6L9S(G12S02)','species'),(1504973,1504970,'Pseudorientalia sp. 6H4X(G12S02)','species'),(1504974,1504970,'Pseudorientalia sp. 6L9X(G12S02)','species'),(1504975,410657,'salt marsh metagenome','species'),(1504976,268507,'Coscineuta sp. HS-2014','species'),(1504977,396423,'Liladownsia','genus'),(1504978,1504977,'Liladownsia fraile','species'),(1504979,396423,'Perixerus','genus'),(1504980,1504979,'Perixerus squamipennis','species'),(1504981,2745,'Halomonas sp. KO116','species'),(1504982,1173043,'Trachysphaera lobata','species'),(1504983,1173043,'Trachysphaera schmidtii','species'),(1504984,12333,'Escherichia phage phi-8','species'),(1504985,645009,'Sphaeromimus sp. n. 1 JW-2014','species'),(1504986,645009,'Sphaeromimus sp. n. 2 JW-2014','species'),(1504987,645009,'Sphaeromimus sp. n. 3 JW-2014','species'),(1504988,645009,'Sphaeromimus sp. n. 4 JW-2014','species'),(1504989,645009,'Sphaeromimus sp. n. 5 JW-2014','species'),(1504990,645009,'Sphaeromimus sp. n. 6 JW-2014','species'),(1504991,645009,'Sphaeromimus sp. JW-2014','species'),(1504992,1173043,'Trachysphaera sp. JW-2014','species'),(1504997,154606,'Dermatobranchus otome','species'),(1504998,676953,'Hoplodoris armata','species'),(1504999,460718,'Noumea nivalis','species'),(1505000,71367,'Okenia hiroi','species'),(1505001,40411,'Chrysosporium sp. UU-03','species'),(1505002,40411,'Chrysosporium sp. UU-04','species'),(1505003,40411,'Chrysosporium sp. UU-06','species'),(1505004,40411,'Chrysosporium sp. UU-08','species'),(1505005,40411,'Chrysosporium sp. UU-09','species'),(1505006,40411,'Chrysosporium sp. UU-12','species'),(1505007,40411,'Chrysosporium sp. UU-14','species'),(1505008,40411,'Chrysosporium sp. UU-15','species'),(1505009,40411,'Chrysosporium sp. UU-18','species'),(1505010,40411,'Chrysosporium sp. UU-19','species'),(1505011,40411,'Chrysosporium sp. UU-20','species'),(1505012,40411,'Chrysosporium sp. UU-22','species'),(1505013,40411,'Chrysosporium sp. UU-23','species'),(1505014,40411,'Chrysosporium sp. UU-24','species'),(1505015,85841,'Nannizziopsis sp. UU-02','species'),(1505016,85841,'Nannizziopsis sp. UU-05','species'),(1505017,85841,'Nannizziopsis sp. UU-07','species'),(1505018,85841,'Nannizziopsis sp. UU-10','species'),(1505019,85841,'Nannizziopsis sp. UU-11','species'),(1505020,85841,'Nannizziopsis sp. UU-13','species'),(1505021,85841,'Nannizziopsis sp. UU-17','species'),(1505022,85841,'Nannizziopsis sp. UUt-1','species'),(1505023,5040,'Malbranchea sp. UU-21','species'),(1505024,326569,'Tovellia aveirensis','species'),(1505025,85841,'Nannizziopsis sp. UU-16','species'),(1505026,196894,'Staphylococcus phage 3MRA','species'),(1505027,196894,'Staphylococcus phage 23MRA','species'),(1505028,96476,'Chaetosphaeridium pringsheimii','species'),(1505029,519230,'Interfilum sp. UTEX 177','species'),(1505030,3174,'Klebsormidium sp. BCP-TAA2-JRJ3','species'),(1505031,37933,'Tolypella boldii','species'),(1505032,37933,'Tolypella canadensis','species'),(1505033,37933,'Tolypella stipitata','species'),(1505034,53335,'Pantoea sp. NvP01','species'),(1505035,37933,'Tolypella sp. WP-2014','species'),(1505036,1844498,'Halovulum dunhuangense','species'),(1505037,1602338,'Emcibacter nanhaiensis','species'),(1505038,29278,'Helper vector pRL623','species'),(1505039,219820,'Haemoproteus sp. HAE1','species'),(1505040,219820,'Haemoproteus sp. HAE2','species'),(1505041,219820,'Haemoproteus sp. HAE3','species'),(1505042,219820,'Haemoproteus sp. HAE4','species'),(1505043,219820,'Haemoproteus sp. HAE5','species'),(1505044,219820,'Haemoproteus sp. HAE6','species'),(1505045,219820,'Haemoproteus sp. HAE7','species'),(1505046,219820,'Haemoproteus sp. HAE8','species'),(1505047,219820,'Haemoproteus sp. HAE9','species'),(1505048,59732,'Chryseobacterium sp. CUVET1208','species'),(1505049,59732,'Chryseobacterium sp. CUVET1209','species'),(1505050,59732,'Chryseobacterium sp. CUVET1217','species'),(1505051,59732,'Chryseobacterium sp. CUVET1218','species'),(1505052,59732,'Chryseobacterium sp. CUVET1222','species'),(1505053,59732,'Chryseobacterium sp. CUVET1229','species'),(1505054,219829,'Plasmodium sp. PLA1','species'),(1505055,219829,'Plasmodium sp. PLA2','species'),(1505056,219829,'Plasmodium sp. PLA3','species'),(1505057,219829,'Plasmodium sp. PLA4','species'),(1505058,219829,'Plasmodium sp. PLA5','species'),(1505059,219829,'Plasmodium sp. PLA6','species'),(1505060,219829,'Plasmodium sp. PLA7','species'),(1505061,219829,'Plasmodium sp. PLA8','species'),(1505062,1485,'Clostridium sp. AUH-JLR23','species'),(1505063,84108,'Slackia sp. AUH-JLR41','species'),(1505064,40443,'Gloeophyllum sp. FP102563','species'),(1505065,129110,'Pseudocyphellaria xanthosticta','species'),(1505066,374159,'Sarcocystis sp. DBDM-2014','species'),(1505067,374,'Bradyrhizobium sp. ERR 298','species'),(1505068,374,'Bradyrhizobium sp. ERR 299','species'),(1505069,374,'Bradyrhizobium sp. ERR 305','species'),(1505070,374,'Bradyrhizobium sp. ERR 309','species'),(1505071,374,'Bradyrhizobium sp. ERR 314','species'),(1505072,374,'Bradyrhizobium sp. ERR 326','species'),(1505073,374,'Bradyrhizobium sp. ERR 329','species'),(1505074,374,'Bradyrhizobium sp. ERR 396','species'),(1505075,374,'Bradyrhizobium sp. ERR 399','species'),(1505076,374,'Bradyrhizobium sp. ERR 412','species'),(1505077,374,'Bradyrhizobium sp. ERR 417','species'),(1505078,374,'Bradyrhizobium sp. ERR 421','species'),(1505079,374,'Bradyrhizobium sp. ERR 430','species'),(1505080,32008,'Burkholderia sp. ERR 312','species'),(1505081,32008,'Burkholderia sp. ERR 469','species'),(1505082,547,'Enterobacter sp. ERR 333','species'),(1505083,547,'Enterobacter sp. ERR 366','species'),(1505085,53335,'Pantoea sp. ERR 376','species'),(1505086,53335,'Pantoea sp. ERR 378','species'),(1505087,261933,'Pleomorphomonas sp. ERR 308','species'),(1505088,261933,'Pleomorphomonas sp. ERR 344','species'),(1505089,379,'Rhizobium sp. ERR 377','species'),(1505090,379,'Rhizobium sp. ERR 380','species'),(1505091,111552,'Lyurella','genus'),(1505092,1505091,'Lyurella sp. 1 AAG-2014','species'),(1505094,190440,'Synurella sp. 1 AG-2014','species'),(1505095,190440,'Synurella sp. 2 AG-2014','species'),(1505096,190440,'Synurella stadukhini','species'),(1505097,190440,'Synurella wachuschtii','species'),(1505099,145627,'Geomalacus anguiformis','species'),(1505100,145627,'Geomalacus oliveirae','species'),(1505101,6540,'Letourneuxia','genus'),(1505102,1505101,'Letourneuxia numidica','species'),(1505103,1399800,'Cora aff. bovei RL-2014','species'),(1505104,1399800,'Cora aff. byssoidea RL-2014','species'),(1505105,1399800,'Cora aff. ciferrii RL-2014','species'),(1505106,1399800,'Cora aff. corticicola RL-2014','species'),(1505107,1399800,'Cora aff. galapagoensis RL-2014','species'),(1505108,1399800,'Cora aff. lactuca RL-2014','species'),(1505109,1399800,'Cora aff. maculifera RL-2014','species'),(1505110,1399800,'Cora aff. squamiformis RL-2014','species'),(1505111,185686,'Buddenbrockia allmani','species'),(1505112,185686,'Buddenbrockia sp. 1 HH-2014','species'),(1505113,185686,'Buddenbrockia sp. 2 HH-2014','species'),(1505114,271931,'Tetracapsuloides sp. 1 HH-2014','species'),(1505115,519426,'Unclassified Malacosporea','no rank'),(1505116,1505115,'Malacosporea sp. 1 HH-2014','species'),(1505117,1505115,'Malacosporea sp. 2 HH-2014','species'),(1505118,1505115,'Malacosporea sp. 3 HH-2014','species'),(1505119,1399800,'Cora sp. RL-2014a','species'),(1505120,1399800,'Cora sp. RL-2014b','species'),(1505121,1399800,'Cora sp. RL-2014c','species'),(1505122,1399800,'Cora sp. RL-2014d','species'),(1505123,1399800,'Cora sp. RL-2014e','species'),(1505124,1399800,'Cora sp. RL-2014f','species'),(1505125,1399800,'Cora sp. RL-2014g','species'),(1505126,1399800,'Cora sp. RL-2014h','species'),(1505127,1399800,'Cora sp. RL-2014i','species'),(1505128,1399800,'Cora sp. RL-2014j','species'),(1505129,1399800,'Cora sp. RL-2014k','species'),(1505130,1399800,'Cora sp. RL-2014l','species'),(1505131,1399800,'Cora sp. RL-2014m','species'),(1505132,1399800,'Cora sp. RL-2014n','species'),(1505133,1399800,'Cora sp. RL-2014o','species'),(1505134,1399800,'Cora sp. RL-2014p','species'),(1505135,1399800,'Cora sp. RL-2014q','species'),(1505136,1399800,'Cora sp. RL-2014r','species'),(1505137,1399800,'Cora sp. RL-2014s','species'),(1505138,1399800,'Cora sp. RL-2014t','species'),(1505139,1399800,'Cora sp. RL-2014u','species'),(1505140,1399800,'Cora sp. RL-2014v','species'),(1505141,1399800,'Cora sp. RL-2014w','species'),(1505142,1399800,'Cora sp. RL-2014x','species'),(1505143,1399810,'Corella sp. RL-2014a','species'),(1505144,286,'Pseudomonas sp. AM05CRO1','species'),(1505145,37253,'Trimerotropis melanoptera','species'),(1505146,37253,'Trimerotropis modesta','species'),(1505147,37253,'Trimerotropis occidentalis','species'),(1505148,37253,'Trimerotropis pseudofasciata','species'),(1505149,37253,'Trimerotropis verruculata','species'),(1505150,1505149,'Trimerotropis verruculata suffusa','subspecies'),(1505152,494199,'Chiloplatys alophos','species'),(1505153,494199,'Chiloplatys divergens','species'),(1505154,494199,'Chiloplatys dmitrii','species'),(1505155,494199,'Chiloplatys fasciatus','species'),(1505156,494199,'Chiloplatys kalyx','species'),(1505157,494199,'Chiloplatys oaxacaensis','species'),(1505158,494199,'Chiloplatys verticalis','species'),(1505159,322210,'Aivalykus sp. CNIN952','species'),(1505160,384774,'Allorhogas sp. ASDOR455','species'),(1505161,384774,'Allorhogas sp. ASDOR458','species'),(1505162,384774,'Allorhogas sp. CNIN1010','species'),(1505163,384774,'Allorhogas sp. CNIN1011','species'),(1505164,384774,'Allorhogas sp. CNIN1012','species'),(1505165,384774,'Allorhogas sp. CNIN744','species'),(1505166,384774,'Allorhogas sp. CNIN746','species'),(1505167,384774,'Allorhogas sp. CNIN747','species'),(1505168,384774,'Allorhogas sp. CNIN775','species'),(1505169,384774,'Allorhogas sp. CNIN781','species'),(1505170,384774,'Allorhogas sp. CNIN782','species'),(1505171,384774,'Allorhogas sp. CNIN785','species'),(1505172,384774,'Allorhogas sp. CNIN786','species'),(1505173,144323,'Ecphylus sp. CNIN007','species'),(1505174,144323,'Ecphylus sp. CNIN008','species'),(1505175,55918,'Heterospilus sp. CNIN788','species'),(1505176,55918,'Heterospilus sp. CNIN960','species'),(1505177,322268,'Labania sp. CNIN1078','species'),(1505178,144409,'Monitoriella aff. elongata CNIN1077','species'),(1505179,384809,'Percnobracon sp. CNIN1081','species'),(1505180,384809,'Percnobracon sp. CNIN1299','species'),(1505181,384813,'Psenobolus cf. stigmaticalis CNIN1053','species'),(1505182,384813,'Psenobolus sp. ASDOR051','species'),(1505183,384828,'Tarasco sp. CNIN705','species'),(1505184,1045107,'Trigonophasmus sp. CNIN638','species'),(1505185,1113439,'Gymnodoris brunnea','species'),(1505186,1113439,'Gymnodoris pseudobrunnea','species'),(1505187,53622,'Callerya cochinchinensis','species'),(1505188,53622,'Callerya dielsiana','species'),(1505189,53622,'Callerya oosperma','species'),(1505190,57646,'Turbinella rapa','species'),(1505191,57646,'Turbinella pyrum','species'),(1505192,27657,'Platyrrhinus guianensis','species'),(1505193,1348872,'Fizesereneia sp. SETVDM-2014','species'),(1505194,563103,'unclassified Cryptochiridae','no rank'),(1505195,652085,'Cherusius','genus'),(1505197,563103,'Fungicola','genus'),(1505198,1505197,'Fungicola fagei','species'),(1505199,563103,'Lithoscaptus','genus'),(1505201,1505199,'Lithoscaptus tri','species'),(1505205,563103,'Opecarcinus','genus'),(1505206,1505205,'Opecarcinus lobifrons','species'),(1505207,563103,'Pseudocryptochirus','genus'),(1505208,1505207,'Pseudocryptochirus viridis','species'),(1505209,563103,'Pseudohapalocarcinus','genus'),(1505210,1505209,'Pseudohapalocarcinus ransoni','species'),(1505213,563103,'Utinomiella','genus'),(1505214,1505213,'Utinomiella dimorpha','species'),(1505215,563103,'Dacryomaia','genus'),(1505216,1505215,'Dacryomaia sp. SETVDM-2014','species'),(1505217,563103,'Xynomaia','genus'),(1505219,157019,'Shamrock chlorotic ringspot virus','species'),(1505220,473639,'Lunidia','genus'),(1505221,1505220,'Lunidia viridis','species'),(1505222,487276,'Arantia congensis','species'),(1505223,487276,'Arantia gracilicercata','species'),(1505224,1002781,'Serpulidae gen. sp. KV-2014','species'),(1505225,196896,'Acinetobacter phage YMC-13-01-C62','species'),(1505226,196894,'Mycobacterium phage YungJamal','species'),(1505227,196896,'Aeromonas phage pAh6-C','species'),(1505228,218191,'Anoplocephala sp. SW-2014','species'),(1505229,234,'Brucella sp. KOL 79','species'),(1505231,1505234,'Chitinivibrio','genus'),(1505232,1505231,'Chitinivibrio alkaliphilus','species'),(1505233,296141,'Chitinivibrionales','order'),(1505234,1505233,'Chitinivibrionaceae','family'),(1505235,931582,'Marthamyces desmoschoeni','species'),(1505237,296781,'Torrendiella andina','species'),(1505238,83822,'Phialemonium sp. NF81','species'),(1505239,5330,'Bjerkandera sp. KSR1','species'),(1505241,4645,'Hedychium coccineum x Hedychium ellipticum','species'),(1505242,4645,'Hedychium sp. Murata et al. 20050597','species'),(1505243,4645,'Hedychium sp. Nb.Tanaka','species'),(1505244,48479,'bacterium enrichment culture DGGE band 1-SBR AcMeOH','species'),(1505245,48479,'bacterium enrichment culture DGGE band 2-SBR AcMeOH','species'),(1505246,48479,'bacterium enrichment culture DGGE band 3-SBR AcMeOH','species'),(1505247,1386,'Bacillus sp. 3RMW17','species'),(1505248,1386,'Bacillus sp. RMP1','species'),(1505249,1350,'Enterococcus sp. 2RMW5','species'),(1505250,613,'Serratia sp. RM15AB1','species'),(1505251,168104,'Desulfosporosinus sp. enrichment culture clone S2M-F10 1.694-1','species'),(1505252,168104,'Desulfosporosinus sp. enrichment culture clone S2M-F10 1.694-10','species'),(1505253,168104,'Desulfosporosinus sp. enrichment culture clone S2M-F10 1.694-11','species'),(1505254,168104,'Desulfosporosinus sp. enrichment culture clone S2M-F10 1.694-3','species'),(1505255,168104,'Desulfosporosinus sp. enrichment culture clone S2M-F10 1.694-4','species'),(1505256,168104,'Desulfosporosinus sp. enrichment culture clone S2M-F10 1.694-5','species'),(1505257,168104,'Desulfosporosinus sp. enrichment culture clone S2M-F10 1.694-6','species'),(1505258,168104,'Desulfosporosinus sp. enrichment culture clone S2M-F10 1.694-7','species'),(1505259,168104,'Desulfosporosinus sp. enrichment culture clone S2M-F10 1.694-8','species'),(1505260,168104,'Desulfosporosinus sp. enrichment culture clone S2M-F10 1.694-9','species'),(1505261,168104,'Desulfosporosinus sp. enrichment culture clone S2M-F8 1.705-1','species'),(1505262,168104,'Desulfosporosinus sp. enrichment culture clone S2M-F8 1.705-10','species'),(1505263,168104,'Desulfosporosinus sp. enrichment culture clone S2M-F8 1.705-11','species'),(1505264,168104,'Desulfosporosinus sp. enrichment culture clone S2M-F8 1.705-12','species'),(1505265,168104,'Desulfosporosinus sp. enrichment culture clone S2M-F8 1.705-2','species'),(1505266,168104,'Desulfosporosinus sp. enrichment culture clone S2M-F8 1.705-3','species'),(1505267,168104,'Desulfosporosinus sp. enrichment culture clone S2M-F8 1.705-4','species'),(1505268,168104,'Desulfosporosinus sp. enrichment culture clone S2M-F8 1.705-5','species'),(1505269,168104,'Desulfosporosinus sp. enrichment culture clone S2M-F8 1.705-7','species'),(1505270,168104,'Desulfosporosinus sp. enrichment culture clone S2M-F8 1.705-8','species'),(1505271,168104,'Desulfosporosinus sp. enrichment culture clone S2M-F8 1.705-9','species'),(1505272,168104,'Desulfosporosinus sp. enrichment culture clone S2S-F11 1.697-1','species'),(1505273,168104,'Desulfosporosinus sp. enrichment culture clone S2S-F11 1.697-10','species'),(1505274,168104,'Desulfosporosinus sp. enrichment culture clone S2S-F11 1.697-11','species'),(1505275,168104,'Desulfosporosinus sp. enrichment culture clone S2S-F11 1.697-12','species'),(1505276,168104,'Desulfosporosinus sp. enrichment culture clone S2S-F11 1.697-2','species'),(1505277,168104,'Desulfosporosinus sp. enrichment culture clone S2S-F11 1.697-3','species'),(1505278,168104,'Desulfosporosinus sp. enrichment culture clone S2S-F11 1.697-4','species'),(1505279,168104,'Desulfosporosinus sp. enrichment culture clone S2S-F11 1.697-5','species'),(1505280,168104,'Desulfosporosinus sp. enrichment culture clone S2S-F11 1.697-6','species'),(1505281,168104,'Desulfosporosinus sp. enrichment culture clone S2S-F11 1.697-7','species'),(1505282,168104,'Desulfosporosinus sp. enrichment culture clone S2S-F11 1.697-9','species'),(1505283,168104,'Desulfosporosinus sp. enrichment culture clone S2S-F7 1.713-2','species'),(1505284,168104,'Desulfosporosinus sp. enrichment culture clone S2S-F7 1.713-4','species'),(1505285,168104,'Desulfosporosinus sp. enrichment culture clone S2S-F7 1.713-5','species'),(1505286,48479,'bacterium enrichment culture clone F10 1.694-10','species'),(1505287,48479,'bacterium enrichment culture clone F10 1.694-12','species'),(1505288,48479,'bacterium enrichment culture clone F10 1.694-14','species'),(1505289,48479,'bacterium enrichment culture clone F10 1.694-17','species'),(1505290,48479,'bacterium enrichment culture clone F10 1.694-18','species'),(1505291,48479,'bacterium enrichment culture clone F10 1.694-19','species'),(1505292,48479,'bacterium enrichment culture clone F10 1.694-20','species'),(1505293,48479,'bacterium enrichment culture clone F10 1.694-21','species'),(1505294,48479,'bacterium enrichment culture clone F10 1.694-23','species'),(1505295,48479,'bacterium enrichment culture clone F10 1.694-28','species'),(1505296,48479,'bacterium enrichment culture clone F10 1.694-29','species'),(1505297,48479,'bacterium enrichment culture clone F10 1.694-31','species'),(1505298,48479,'bacterium enrichment culture clone F10 1.694-34','species'),(1505299,48479,'bacterium enrichment culture clone F10 1.694-35','species'),(1505300,48479,'bacterium enrichment culture clone F10 1.694-36','species'),(1505301,48479,'bacterium enrichment culture clone F10 1.694-38','species'),(1505302,48479,'bacterium enrichment culture clone F10 1.694-40','species'),(1505303,48479,'bacterium enrichment culture clone F10 1.694-42','species'),(1505304,48479,'bacterium enrichment culture clone F10 1.694-45','species'),(1505305,48479,'bacterium enrichment culture clone F10 1.694-46','species'),(1505306,48479,'bacterium enrichment culture clone F10 1.694-47','species'),(1505307,48479,'bacterium enrichment culture clone F10 1.694-7','species'),(1505308,48479,'bacterium enrichment culture clone F10 1.694-9','species'),(1505309,48479,'bacterium enrichment culture clone F10 1.694-A2','species'),(1505310,48479,'bacterium enrichment culture clone F10 1.694-A3','species'),(1505311,48479,'bacterium enrichment culture clone F10 1.694-A4','species'),(1505312,48479,'bacterium enrichment culture clone F10 1.694-A5','species'),(1505313,48479,'bacterium enrichment culture clone F10 1.694-A6','species'),(1505314,48479,'bacterium enrichment culture clone F10 1.694-A7','species'),(1505315,48479,'bacterium enrichment culture clone F11 1.697-1','species'),(1505316,48479,'bacterium enrichment culture clone F11 1.697-10','species'),(1505317,48479,'bacterium enrichment culture clone F11 1.697-11','species'),(1505318,48479,'bacterium enrichment culture clone F11 1.697-18','species'),(1505319,48479,'bacterium enrichment culture clone F11 1.697-19','species'),(1505320,48479,'bacterium enrichment culture clone F11 1.697-22','species'),(1505321,48479,'bacterium enrichment culture clone F11 1.697-24','species'),(1505322,48479,'bacterium enrichment culture clone F11 1.697-26','species'),(1505323,48479,'bacterium enrichment culture clone F11 1.697-27','species'),(1505324,48479,'bacterium enrichment culture clone F11 1.697-28','species'),(1505325,48479,'bacterium enrichment culture clone F11 1.697-29','species'),(1505326,48479,'bacterium enrichment culture clone F11 1.697-30','species'),(1505327,48479,'bacterium enrichment culture clone F11 1.697-33','species'),(1505328,48479,'bacterium enrichment culture clone F11 1.697-38','species'),(1505329,48479,'bacterium enrichment culture clone F11 1.697-4','species'),(1505330,48479,'bacterium enrichment culture clone F11 1.697-41','species'),(1505331,48479,'bacterium enrichment culture clone F11 1.697-43','species'),(1505332,48479,'bacterium enrichment culture clone F11 1.697-44','species'),(1505333,48479,'bacterium enrichment culture clone F11 1.697-45','species'),(1505334,48479,'bacterium enrichment culture clone F11 1.697-46','species'),(1505335,48479,'bacterium enrichment culture clone F11 1.697-47','species'),(1505336,48479,'bacterium enrichment culture clone F11 1.697-48','species'),(1505337,48479,'bacterium enrichment culture clone F11 1.697-5','species'),(1505338,48479,'bacterium enrichment culture clone F11 1.697-6','species'),(1505339,48479,'bacterium enrichment culture clone F11 1.697-8','species'),(1505340,48479,'bacterium enrichment culture clone F11 1.697-9','species'),(1505341,48479,'bacterium enrichment culture clone F7 1.713-1','species'),(1505342,48479,'bacterium enrichment culture clone F7 1.713-12','species'),(1505343,48479,'bacterium enrichment culture clone F7 1.713-14','species'),(1505344,48479,'bacterium enrichment culture clone F7 1.713-15','species'),(1505345,48479,'bacterium enrichment culture clone F7 1.713-16','species'),(1505346,48479,'bacterium enrichment culture clone F7 1.713-18','species'),(1505347,48479,'bacterium enrichment culture clone F7 1.713-2','species'),(1505348,48479,'bacterium enrichment culture clone F7 1.713-20','species'),(1505349,48479,'bacterium enrichment culture clone F7 1.713-21','species'),(1505350,48479,'bacterium enrichment culture clone F7 1.713-22','species'),(1505351,48479,'bacterium enrichment culture clone F7 1.713-26','species'),(1505352,48479,'bacterium enrichment culture clone F7 1.713-3','species'),(1505353,48479,'bacterium enrichment culture clone F7 1.713-30','species'),(1505354,48479,'bacterium enrichment culture clone F7 1.713-34','species'),(1505355,48479,'bacterium enrichment culture clone F7 1.713-41','species'),(1505356,48479,'bacterium enrichment culture clone F7 1.713-42','species'),(1505357,48479,'bacterium enrichment culture clone F7 1.713-43','species'),(1505358,48479,'bacterium enrichment culture clone F7 1.713-44','species'),(1505359,48479,'bacterium enrichment culture clone F8 1.705-10','species'),(1505360,48479,'bacterium enrichment culture clone F8 1.705-11','species'),(1505361,48479,'bacterium enrichment culture clone F8 1.705-14','species'),(1505362,48479,'bacterium enrichment culture clone F8 1.705-16','species'),(1505363,48479,'bacterium enrichment culture clone F8 1.705-19','species'),(1505364,48479,'bacterium enrichment culture clone F8 1.705-27','species'),(1505365,48479,'bacterium enrichment culture clone F8 1.705-31','species'),(1505366,48479,'bacterium enrichment culture clone F8 1.705-33','species'),(1505367,48479,'bacterium enrichment culture clone F8 1.705-34','species'),(1505368,48479,'bacterium enrichment culture clone F8 1.705-35','species'),(1505369,48479,'bacterium enrichment culture clone F8 1.705-39','species'),(1505370,48479,'bacterium enrichment culture clone F8 1.705-4','species'),(1505371,48479,'bacterium enrichment culture clone F8 1.705-48','species'),(1505372,48479,'bacterium enrichment culture clone F8 1.705-7','species'),(1505373,48479,'bacterium enrichment culture clone F8 1.705-8','species'),(1505374,48479,'bacterium enrichment culture clone F8 1.705-A1','species'),(1505375,48479,'bacterium enrichment culture clone F8 1.705-A11','species'),(1505376,48479,'bacterium enrichment culture clone F8 1.705-A12','species'),(1505377,48479,'bacterium enrichment culture clone F8 1.705-A13','species'),(1505378,48479,'bacterium enrichment culture clone F8 1.705-A14','species'),(1505379,48479,'bacterium enrichment culture clone F8 1.705-A15','species'),(1505380,48479,'bacterium enrichment culture clone F8 1.705-A17','species'),(1505381,48479,'bacterium enrichment culture clone F8 1.705-A18','species'),(1505382,48479,'bacterium enrichment culture clone F8 1.705-A19','species'),(1505383,48479,'bacterium enrichment culture clone F8 1.705-A2','species'),(1505384,48479,'bacterium enrichment culture clone F8 1.705-A21','species'),(1505385,48479,'bacterium enrichment culture clone F8 1.705-A24','species'),(1505386,48479,'bacterium enrichment culture clone F8 1.705-A25','species'),(1505387,48479,'bacterium enrichment culture clone F8 1.705-A27','species'),(1505388,48479,'bacterium enrichment culture clone F8 1.705-A3','species'),(1505389,48479,'bacterium enrichment culture clone F8 1.705-A7','species'),(1505390,48479,'bacterium enrichment culture clone F8 1.705-A8','species'),(1505391,48479,'bacterium enrichment culture clone F8 1.705-A9','species'),(1505392,48479,'bacterium enrichment culture clone S2M-F10 1.694-1','species'),(1505393,48479,'bacterium enrichment culture clone S2M-F10 1.694-11','species'),(1505394,48479,'bacterium enrichment culture clone S2M-F10 1.694-12','species'),(1505395,48479,'bacterium enrichment culture clone S2M-F10 1.694-2','species'),(1505396,48479,'bacterium enrichment culture clone S2M-F10 1.694-5','species'),(1505397,48479,'bacterium enrichment culture clone S2M-F10 1.694-6','species'),(1505398,48479,'bacterium enrichment culture clone S2M-F10 1.694-8','species'),(1505399,48479,'bacterium enrichment culture clone S2M-F10 1.694-9','species'),(1505400,48479,'bacterium enrichment culture clone S2M-F8 1.705-11','species'),(1505401,48479,'bacterium enrichment culture clone S2M-F8 1.705-26','species'),(1505402,48479,'bacterium enrichment culture clone S2M-F8 1.705-7','species'),(1505403,48479,'bacterium enrichment culture clone S2S-F11 1.697-10','species'),(1505404,48479,'bacterium enrichment culture clone S2S-F11 1.697-11','species'),(1505405,48479,'bacterium enrichment culture clone S2S-F11 1.697-12','species'),(1505406,48479,'bacterium enrichment culture clone S2S-F11 1.697-18','species'),(1505407,48479,'bacterium enrichment culture clone S2S-F11 1.697-2','species'),(1505408,48479,'bacterium enrichment culture clone S2S-F11 1.697-3','species'),(1505409,48479,'bacterium enrichment culture clone S2S-F11 1.697-4','species'),(1505410,48479,'bacterium enrichment culture clone S2S-F11 1.697-5','species'),(1505411,48479,'bacterium enrichment culture clone S2S-F11 1.697-6','species'),(1505412,48479,'bacterium enrichment culture clone S2S-F11 1.697-7','species'),(1505413,48479,'bacterium enrichment culture clone S2S-F11 1.697-8','species'),(1505414,48479,'bacterium enrichment culture clone S2S-F11 1.697-9','species'),(1505415,48479,'bacterium enrichment culture clone S2S-F7 1.713-1','species'),(1505416,48479,'bacterium enrichment culture clone S2S-F7 1.713-10','species'),(1505417,48479,'bacterium enrichment culture clone S2S-F7 1.713-12','species'),(1505418,48479,'bacterium enrichment culture clone S2S-F7 1.713-13','species'),(1505419,48479,'bacterium enrichment culture clone S2S-F7 1.713-14','species'),(1505420,48479,'bacterium enrichment culture clone S2S-F7 1.713-15','species'),(1505421,48479,'bacterium enrichment culture clone S2S-F7 1.713-16','species'),(1505422,48479,'bacterium enrichment culture clone S2S-F7 1.713-17','species'),(1505423,48479,'bacterium enrichment culture clone S2S-F7 1.713-19','species'),(1505424,48479,'bacterium enrichment culture clone S2S-F7 1.713-2','species'),(1505425,48479,'bacterium enrichment culture clone S2S-F7 1.713-20','species'),(1505426,48479,'bacterium enrichment culture clone S2S-F7 1.713-22','species'),(1505427,48479,'bacterium enrichment culture clone S2S-F7 1.713-23','species'),(1505428,48479,'bacterium enrichment culture clone S2S-F7 1.713-3','species'),(1505429,48479,'bacterium enrichment culture clone S2S-F7 1.713-4','species'),(1505430,48479,'bacterium enrichment culture clone S2S-F7 1.713-5','species'),(1505431,48479,'bacterium enrichment culture clone S2S-F7 1.713-6','species'),(1505432,48479,'bacterium enrichment culture clone S2S-F7 1.713-7','species'),(1505433,48479,'bacterium enrichment culture clone S2S-F7 1.713-8','species'),(1505434,48479,'bacterium enrichment culture clone S2S-F7 1.713-9','species'),(1505435,48479,'bacterium enrichment culture clone IsoM-1','species'),(1505436,48479,'bacterium enrichment culture clone IsoM-10','species'),(1505437,48479,'bacterium enrichment culture clone IsoM-100','species'),(1505438,48479,'bacterium enrichment culture clone IsoM-101','species'),(1505439,48479,'bacterium enrichment culture clone IsoM-103','species'),(1505440,48479,'bacterium enrichment culture clone IsoM-106','species'),(1505441,48479,'bacterium enrichment culture clone IsoM-108','species'),(1505442,48479,'bacterium enrichment culture clone IsoM-11','species'),(1505443,48479,'bacterium enrichment culture clone IsoM-111','species'),(1505444,48479,'bacterium enrichment culture clone IsoM-119','species'),(1505445,48479,'bacterium enrichment culture clone IsoM-121','species'),(1505446,48479,'bacterium enrichment culture clone IsoM-122','species'),(1505447,48479,'bacterium enrichment culture clone IsoM-123','species'),(1505448,48479,'bacterium enrichment culture clone IsoM-126','species'),(1505449,48479,'bacterium enrichment culture clone IsoM-13','species'),(1505450,48479,'bacterium enrichment culture clone IsoM-14','species'),(1505451,48479,'bacterium enrichment culture clone IsoM-16','species'),(1505452,48479,'bacterium enrichment culture clone IsoM-17','species'),(1505453,48479,'bacterium enrichment culture clone IsoM-18','species'),(1505454,48479,'bacterium enrichment culture clone IsoM-2','species'),(1505455,48479,'bacterium enrichment culture clone IsoM-20','species'),(1505456,48479,'bacterium enrichment culture clone IsoM-21','species'),(1505457,48479,'bacterium enrichment culture clone IsoM-22','species'),(1505458,48479,'bacterium enrichment culture clone IsoM-23','species'),(1505459,48479,'bacterium enrichment culture clone IsoM-25','species'),(1505460,48479,'bacterium enrichment culture clone IsoM-26','species'),(1505461,48479,'bacterium enrichment culture clone IsoM-28','species'),(1505462,48479,'bacterium enrichment culture clone IsoM-29','species'),(1505463,48479,'bacterium enrichment culture clone IsoM-3','species'),(1505464,48479,'bacterium enrichment culture clone IsoM-30','species'),(1505465,48479,'bacterium enrichment culture clone IsoM-33','species'),(1505466,48479,'bacterium enrichment culture clone IsoM-35','species'),(1505467,48479,'bacterium enrichment culture clone IsoM-36','species'),(1505468,48479,'bacterium enrichment culture clone IsoM-37','species'),(1505469,48479,'bacterium enrichment culture clone IsoM-38','species'),(1505470,48479,'bacterium enrichment culture clone IsoM-39','species'),(1505471,48479,'bacterium enrichment culture clone IsoM-4','species'),(1505472,48479,'bacterium enrichment culture clone IsoM-40','species'),(1505473,48479,'bacterium enrichment culture clone IsoM-41','species'),(1505474,48479,'bacterium enrichment culture clone IsoM-43','species'),(1505475,48479,'bacterium enrichment culture clone IsoM-44','species'),(1505476,48479,'bacterium enrichment culture clone IsoM-45','species'),(1505477,48479,'bacterium enrichment culture clone IsoM-47','species'),(1505478,48479,'bacterium enrichment culture clone IsoM-5','species'),(1505479,48479,'bacterium enrichment culture clone IsoM-50','species'),(1505480,48479,'bacterium enrichment culture clone IsoM-51','species'),(1505481,48479,'bacterium enrichment culture clone IsoM-52','species'),(1505482,48479,'bacterium enrichment culture clone IsoM-53','species'),(1505483,48479,'bacterium enrichment culture clone IsoM-54','species'),(1505484,48479,'bacterium enrichment culture clone IsoM-57','species'),(1505485,48479,'bacterium enrichment culture clone IsoM-58','species'),(1505486,48479,'bacterium enrichment culture clone IsoM-59','species'),(1505487,48479,'bacterium enrichment culture clone IsoM-6','species'),(1505488,48479,'bacterium enrichment culture clone IsoM-60','species'),(1505489,48479,'bacterium enrichment culture clone IsoM-61','species'),(1505490,48479,'bacterium enrichment culture clone IsoM-62','species'),(1505491,48479,'bacterium enrichment culture clone IsoM-63','species'),(1505492,48479,'bacterium enrichment culture clone IsoM-64','species'),(1505493,48479,'bacterium enrichment culture clone IsoM-66','species'),(1505494,48479,'bacterium enrichment culture clone IsoM-68','species'),(1505495,48479,'bacterium enrichment culture clone IsoM-7','species'),(1505496,48479,'bacterium enrichment culture clone IsoM-70','species'),(1505497,48479,'bacterium enrichment culture clone IsoM-8','species'),(1505498,48479,'bacterium enrichment culture clone T1-IsoC-10','species'),(1505499,48479,'bacterium enrichment culture clone T1-IsoC-11','species'),(1505500,48479,'bacterium enrichment culture clone T1-IsoC-13','species'),(1505501,48479,'bacterium enrichment culture clone T1-IsoC-14','species'),(1505502,48479,'bacterium enrichment culture clone T1-IsoC-15','species'),(1505503,48479,'bacterium enrichment culture clone T1-IsoC-16','species'),(1505504,48479,'bacterium enrichment culture clone T1-IsoC-3','species'),(1505505,48479,'bacterium enrichment culture clone T1-IsoC-4','species'),(1505506,48479,'bacterium enrichment culture clone T1-IsoC-5','species'),(1505507,48479,'bacterium enrichment culture clone T1-IsoC-6','species'),(1505508,48479,'bacterium enrichment culture clone T1-IsoC-9','species'),(1505509,48479,'bacterium enrichment culture clone T1-IsoM-1','species'),(1505510,48479,'bacterium enrichment culture clone T1-IsoM-10','species'),(1505511,48479,'bacterium enrichment culture clone T1-IsoM-11','species'),(1505512,48479,'bacterium enrichment culture clone T1-IsoM-13','species'),(1505513,48479,'bacterium enrichment culture clone T1-IsoM-16','species'),(1505514,48479,'bacterium enrichment culture clone T1-IsoM-2','species'),(1505515,48479,'bacterium enrichment culture clone T1-IsoM-4','species'),(1505516,48479,'bacterium enrichment culture clone T1-IsoM-5','species'),(1505517,48479,'bacterium enrichment culture clone T1-IsoM-8','species'),(1505518,48479,'bacterium enrichment culture clone T1-IsoM-9','species'),(1505519,469,'Acinetobacter sp. SR2','species'),(1505520,5052,'Aspergillus sp. G94','species'),(1505521,234,'Brucella sp. XJB-YJ3','species'),(1505522,60136,'Sulfitobacter sp. CZ9','species'),(1505523,393005,'Tamlana sp. CZ11','species'),(1505524,1399810,'Corella aff. brasiliensis RL-2014','species'),(1505525,1399810,'Corella aff. melvinii RL-2014','species'),(1505526,1399810,'Corella aff. zahlbruckneri RL-2014','species'),(1505527,1399810,'Corella sp. MON1749','species'),(1505528,356623,'Ralstonia phage RS603','species'),(1505529,119220,'Influenza A virus (A/duck/Zhejiang/6DK19/2013(H5N2))','no rank'),(1505530,325348,'Pagoda yellow mosaic associated virus','species'),(1505531,85635,'\'Urochloa distachya\' white leaf phytoplasma','species'),(1505532,547,'Enterobacter sp. RU08','species'),(1505533,547,'Enterobacter sp. RU09','species'),(1505534,547,'Enterobacter sp. RU16','species'),(1505535,547,'Enterobacter sp. RU24','species'),(1505536,1399800,'Cora sp. DIC104','species'),(1505537,1399800,'Cora sp. DIC108a','species'),(1505538,1399800,'Cora sp. DIC108b','species'),(1505539,1399800,'Cora sp. DIC109','species'),(1505540,1399800,'Cora sp. DIC205','species'),(1505541,1399800,'Cora sp. DIC237','species'),(1505542,1399800,'Cora sp. DIC250','species'),(1505543,1399800,'Cora sp. DIC255','species'),(1505544,1399800,'Cora sp. DIC266','species'),(1505545,1399800,'Cora sp. DIC308','species'),(1505546,1399800,'Cora sp. DIC427','species'),(1505547,1399800,'Cora sp. DIC480','species'),(1505548,1399800,'Cora sp. DIC556','species'),(1505549,1399800,'Cora sp. DIC617','species'),(1505550,1399800,'Cora sp. DIC621','species'),(1505551,1399800,'Cora sp. DIC624','species'),(1505552,1399800,'Cora sp. DNA7725','species'),(1505553,1399800,'Cora sp. MDF077','species'),(1505554,1399800,'Cora sp. MDF084','species'),(1505555,1399800,'Cora sp. MDF110','species'),(1505556,1399800,'Cora sp. MDF253','species'),(1505557,1399800,'Cora sp. MDF290','species'),(1505558,1399800,'Cora sp. MDF302','species'),(1505559,1399800,'Cora sp. MDF303','species'),(1505560,1399800,'Cora sp. MDF305','species'),(1505561,1399800,'Cora sp. MDF308','species'),(1505562,1399800,'Cora sp. MDF315','species'),(1505563,1399800,'Cora sp. MDF330','species'),(1505564,1399800,'Cora sp. MDF334','species'),(1505565,1399800,'Cora sp. MDF349','species'),(1505566,1399800,'Cora sp. MDF365','species'),(1505567,1399800,'Cora sp. MDF366','species'),(1505568,1399800,'Cora sp. MDF369','species'),(1505569,1399800,'Cora sp. MDF400','species'),(1505570,1399800,'Cora sp. MDF418','species'),(1505571,1399800,'Cora sp. MDF422','species'),(1505572,1399800,'Cora sp. MDF428','species'),(1505573,1399800,'Cora sp. MDF429','species'),(1505574,1399800,'Cora sp. MDF454','species'),(1505575,1399800,'Cora sp. MDF474','species'),(1505576,1399800,'Cora sp. MDF475','species'),(1505577,1399800,'Cora sp. MDF493','species'),(1505578,1399800,'Cora sp. MDF546','species'),(1505579,1399800,'Cora sp. MON1756','species'),(1505580,55080,'Brevibacillus sp. SKR3','species'),(1505581,55080,'Brevibacillus sp. SKR1W','species'),(1505582,219820,'Haemoproteus sp. RT-2014','species'),(1505583,584654,'Anteholosticha paramanca','species'),(1505584,311384,'Antiokeronopsis','genus'),(1505585,1505584,'Antiokeronopsis flava','species'),(1505587,474995,'Ophiocordyceps sp. TW-2014','species'),(1505588,71655,'Brenneria sp. D9-5','species'),(1505589,71655,'Brenneria sp. G2-2-2','species'),(1505590,37314,'Lepiota sanguineofracta','species'),(1505591,34433,'Leucoagaricus croceobasis','species'),(1505592,47720,'Lyophyllum tsp. EE-2014','species'),(1505593,56468,'Calocybe sp. EE-2014','species'),(1505596,711328,'Blochmannia endosymbiont of Polyrhachis (Hedomyrma) turneri','species'),(1505597,711328,'Blochmannia endosymbiont of Camponotus (Colobopsis) obliquus','species'),(1505598,125832,'Synalpheus cf. africanus A KMH-2014','species'),(1505599,125832,'Synalpheus cf. africanus B KMH-2014','species'),(1505600,125832,'Synalpheus cf. townsendi KMH-2014','species'),(1505601,125832,'Synalpheus cf. tumidomanus A KMH-2014','species'),(1505602,160909,'Paulisebacina','genus'),(1505603,160909,'Globulisebacina','genus'),(1505604,1505603,'Globulisebacina rolleyi','species'),(1505605,89966,'Hymenobacter sp. IS2118','species'),(1505606,32008,'Burkholderia sp. N362','species'),(1505607,116712,'Homologenus','genus'),(1505608,1505607,'Homologenus malayensis','species'),(1505609,160909,'Helvellosebacina','genus'),(1505610,105105,'Acanthotomicus bicornatus','species'),(1505611,105105,'Acanthotomicus fortis','species'),(1505612,105105,'Acanthotomicus mimicus','species'),(1505613,105105,'Acanthotomicus sp. 1 AIC-2013','species'),(1505614,105105,'Acanthotomicus sp. 2 AIC-2013','species'),(1505615,105105,'Acanthotomicus sp. 3 AIC-2013','species'),(1505616,105105,'Acanthotomicus sp. 4 AIC-2013','species'),(1505617,105105,'Acanthotomicus spinosus','species'),(1505618,55868,'Orthotomicus chaokhao','species'),(1505619,55868,'Orthotomicus nobilis','species'),(1505620,55868,'Orthotomicus spinifer','species'),(1505621,102855,'Pityogenes fossifrons','species'),(1505622,102855,'Pityogenes knechteli','species'),(1505623,102855,'Pityogenes plagiatus','species'),(1505624,102859,'Pityokteines lasiocarpi','species'),(1505625,102859,'Pityokteines marketae','species'),(1505626,105208,'Premnobius adjunctus','species'),(1505627,105208,'Premnobius ambitiosus','species'),(1505628,105208,'Premnobius corthyloides','species'),(1505629,105208,'Premnobius orientalis','species'),(1505630,105208,'Premnobius quadrispinosus','species'),(1505631,105208,'Premnobius sp. 10 AIC-2013','species'),(1505632,105208,'Premnobius sp. 2 AIC-2013','species'),(1505633,105208,'Premnobius sp. 3 AIC-2013','species'),(1505634,105208,'Premnobius sp. 4 AIC-2013','species'),(1505635,105208,'Premnobius sp. 5 AIC-2013','species'),(1505636,105208,'Premnobius sp. 6 AIC-2013','species'),(1505637,105208,'Premnobius sp. 7 AIC-2013','species'),(1505638,105208,'Premnobius sp. 8 AIC-2013','species'),(1505639,105208,'Premnobius sp. 9 AIC-2013','species'),(1505640,63426,'Pestivirus sp. TCO-2014','species'),(1505641,161755,'Isatis violascens','species'),(1505642,19205,'Lepidium sp. lyB12','species'),(1505643,234453,'Malcolmia hispida','species'),(1505644,309431,'Pipturus sp. ACD-2014','species'),(1505645,142693,'Wikstroemia pulcherrima','species'),(1505646,58044,'Retrophyllum piresii','species'),(1505648,129337,'Geobacillus thermoleovorans group','species group'),(1505649,40632,'Condylostoma sp. SUAS-2014','species'),(1505650,5962,'Stentor sp. SUAS-2014','species'),(1505651,66288,'Opisthomitus','genus'),(1505652,186804,'Terrisporobacter','genus'),(1505653,1505652,'environmental samples','no rank'),(1505654,1505653,'uncultured Terrisporobacter sp.','species'),(1505655,1501226,'environmental samples','no rank'),(1505656,1505655,'uncultured Romboutsia sp.','species'),(1505657,186804,'Intestinibacter','genus'),(1505658,1505657,'environmental samples','no rank'),(1505659,1505658,'uncultured Intestinibacter sp.','species'),(1505660,186804,'Asaccharospora','genus'),(1505661,1505660,'environmental samples','no rank'),(1505662,1505661,'uncultured Asaccharospora sp.','species'),(1505663,128827,'Erysipelatoclostridium','genus'),(1505664,186813,'Gottschalkia','genus'),(1505665,36629,'Neosartorya sp. UFMGCB9992','species'),(1505666,5073,'Penicillium sp. UFMGCB9987','species'),(1505667,5073,'Penicillium sp. UFMGCB9988','species'),(1505668,5073,'Penicillium sp. UFMGCB9993','species'),(1505669,5073,'Penicillium sp. UFMGCB9994','species'),(1505670,5296,'Puccinia cf. psidii AE-2014','species'),(1505671,1883,'Streptomyces sp. ACT 232','species'),(1505673,78715,'Catasetum aff. laminatum GS-2014','species'),(1505674,493933,'Clowesia thylaciochila','species'),(1505675,79053,'Mormodes aff. fractiflexa GS-2014','species'),(1505676,79053,'Mormodes aff. sotoana GS-2014','species'),(1505677,79053,'Mormodes badia','species'),(1505678,79053,'Mormodes buccinator','species'),(1505679,79053,'Mormodes castroi','species'),(1505680,79053,'Mormodes colossus','species'),(1505681,79053,'Mormodes dasilvae','species'),(1505682,79053,'Mormodes elegans','species'),(1505683,79053,'Mormodes escobarii','species'),(1505684,79053,'Mormodes fractiflexa','species'),(1505685,79053,'Mormodes hookeri','species'),(1505686,79053,'Mormodes horichii','species'),(1505687,79053,'Mormodes ignea','species'),(1505688,79053,'Mormodes lawrenceana','species'),(1505689,79053,'Mormodes lineata','species'),(1505690,79053,'Mormodes lobulata','species'),(1505691,79053,'Mormodes luxata','species'),(1505692,79053,'Mormodes nagelii','species'),(1505693,79053,'Mormodes oestlundiana','species'),(1505694,79053,'Mormodes paraensis','species'),(1505695,79053,'Mormodes pardalinata','species'),(1505696,79053,'Mormodes rolfeana','species'),(1505697,79053,'Mormodes sanguineoclaustra','species'),(1505698,79053,'Mormodes skinneri','species'),(1505699,79053,'Mormodes sotoana','species'),(1505700,79053,'Mormodes tapoayensis','species'),(1505701,79053,'Mormodes tezontle','species'),(1505702,79053,'Mormodes theiochlora','species'),(1505703,79053,'Mormodes tuxtlensis','species'),(1505704,79053,'Mormodes uncia','species'),(1505705,79053,'Mormodes variabilis','species'),(1505706,79053,'Mormodes warszewiczii','species'),(1505708,319553,'Patellifolia sp. AV-2014','species'),(1505709,3554,'Beta sp. AV-2014','species'),(1505710,3554,'Beta patula','species'),(1505712,182709,'Oceanobacillus sp. COD 17','species'),(1505713,657,'Photobacterium sp. COD 49','species'),(1505714,547,'Enterobacter sp. COD 55','species'),(1505715,33986,'Exiguobacterium sp. COD 80','species'),(1505716,469,'Acinetobacter sp. COD 92','species'),(1505717,53246,'Pseudoalteromonas sp. COD 99','species'),(1505718,97050,'Ruegeria sp. COD 27','species'),(1505720,29278,'Transformation vector CHCp14','species'),(1505721,29278,'Transformation vector CHCp9','species'),(1505723,1578,'Lactobacillus bombicola','species'),(1505724,1578,'Lactobacillus sp. R-53104','species'),(1505725,46255,'Weissella bombi','species'),(1505726,1697027,'Convivina intestini','species'),(1505727,1678,'Bifidobacterium commune','species'),(1505728,79053,'Mormodes williamsii','species'),(1505729,379,'Rhizobium sp. BtR 4','species'),(1505730,379,'Rhizobium sp. BtR 10z','species'),(1505731,1386,'Bacillus sp. BtR 12','species'),(1505732,1269,'Micrococcus sp. BtR 15','species'),(1505733,57493,'Kocuria sp. BtR 16','species'),(1505734,379,'Rhizobium sp. BtR 17','species'),(1505735,125949,'Setophaga pitiayumi graysoni','subspecies'),(1505736,489821,'Norovirus Hu/GII.4/Tanger/TM687/2011/MAR','no rank'),(1505737,85635,'\'Phalaris sp.\' phytoplasma','species'),(1505738,562747,'Ludwigia leaf distortion betasatellite [India:Ludhiana:Okra:2014]','no rank'),(1505739,169690,'Chilli leaf curl betasatellite [India:Moga:Okra:2014]','no rank'),(1505741,27970,'Obruspora','genus'),(1505743,41544,'Cheirolophus sp. DV-2014','species'),(1505744,41544,'Cheirolophus cf. webbianus DV-2014','species'),(1505745,41544,'Cheirolophus dariasii','species'),(1505746,41544,'Cheirolophus duranii','species'),(1505747,64995,'Cheirolophus intybaceus var. capillifolius','varietas'),(1505749,64996,'Cheirolophus junonianus var. isoplexiphyllus','varietas'),(1505750,64996,'Cheirolophus junonianus var. junonianus','varietas'),(1505751,41544,'Cheirolophus mansanetianus','species'),(1505753,41544,'Cheirolophus santos-abreui','species'),(1505754,41544,'Cheirolophus satarataensis','species'),(1505755,41544,'Cheirolophus webbianus','species'),(1505756,41227,'Plectranthus asirensis','species'),(1505757,413496,'Candidatus Cronobacter colletis','species'),(1505758,41544,'Cheirolophus sp. \'anagaensis\'','species'),(1505759,64995,'Cheirolophus intybaceus var. microcephalus','varietas'),(1505760,41544,'Cheirolophus sp. \'puntallanensis\'','species'),(1505761,7145,'Papilio zelicaon x Papilio machaon','species'),(1505762,192736,'Scinax sp. FB-2014a','species'),(1505763,192736,'Scinax sp. FB-2014b','species'),(1505766,469,'Acinetobacter sp. BC13-2','species'),(1505767,97050,'Ruegeria sp. BC13-4','species'),(1505768,1240483,'Candidatus Schmidhempelia','genus'),(1505769,89443,'fungal sp. JH 5','species'),(1505770,89443,'fungal sp. JH 9','species'),(1505771,89443,'fungal sp. JH 10','species'),(1505772,89443,'fungal sp. JH 12','species'),(1505773,89443,'fungal sp. JH 20','species'),(1505774,89443,'fungal sp. JH 21','species'),(1505775,89443,'fungal sp. JH 24','species'),(1505776,89443,'fungal sp. JH 26','species'),(1505777,89443,'fungal sp. JH 30','species'),(1505778,89443,'fungal sp. JH 32','species'),(1505779,89443,'fungal sp. JH 36','species'),(1505780,89443,'fungal sp. JH 37','species'),(1505781,89443,'fungal sp. JH 41','species'),(1505782,89443,'fungal sp. JH 44','species'),(1505783,89443,'fungal sp. JH 47','species'),(1505784,89443,'fungal sp. JH 49','species'),(1505785,89443,'fungal sp. JH 50','species'),(1505786,89443,'fungal sp. JH 54','species'),(1505787,89443,'fungal sp. JH 55','species'),(1505788,89443,'fungal sp. JH 56','species'),(1505789,89443,'fungal sp. JH 58','species'),(1505790,89443,'fungal sp. JH 59','species'),(1505791,89443,'fungal sp. JH 62','species'),(1505792,89443,'fungal sp. JH 64','species'),(1505793,89443,'fungal sp. JH 68','species'),(1505794,89443,'fungal sp. JH 72','species'),(1505795,89443,'fungal sp. JH 73','species'),(1505796,89443,'fungal sp. JH 76','species'),(1505797,89443,'fungal sp. JH 78','species'),(1505798,89443,'fungal sp. JH 82','species'),(1505799,89443,'fungal sp. JH 83','species'),(1505800,89443,'fungal sp. JH 86','species'),(1505801,89443,'fungal sp. JH 87','species'),(1505802,89443,'fungal sp. JH 88','species'),(1505803,89443,'fungal sp. JH 89','species'),(1505804,89443,'fungal sp. JH 92','species'),(1505805,89443,'fungal sp. JH 100','species'),(1505806,89443,'fungal sp. JH 104','species'),(1505807,89443,'fungal sp. JH 106','species'),(1505808,89443,'fungal sp. JH 107','species'),(1505809,89443,'fungal sp. JH 109','species'),(1505810,89443,'fungal sp. JH 110','species'),(1505811,89443,'fungal sp. JH 111','species'),(1505812,89443,'fungal sp. JH 112','species'),(1505813,89443,'fungal sp. JH 113','species'),(1505814,89443,'fungal sp. JH 116','species'),(1505815,89443,'fungal sp. JH 118','species'),(1505816,89443,'fungal sp. JH 119','species'),(1505817,89443,'fungal sp. JH 121','species'),(1505818,89443,'fungal sp. JH 123','species'),(1505819,89443,'fungal sp. JH 124','species'),(1505820,89443,'fungal sp. JH 125','species'),(1505821,89443,'fungal sp. JH 126','species'),(1505822,89443,'fungal sp. JH 131','species'),(1505823,89443,'fungal sp. JH 134','species'),(1505824,89443,'fungal sp. JH 137','species'),(1505825,89443,'fungal sp. JH 138','species'),(1505826,89443,'fungal sp. JH 139','species'),(1505827,89443,'fungal sp. JH 144','species'),(1505828,89443,'fungal sp. JH 149','species'),(1505829,89443,'fungal sp. JH 150','species'),(1505830,89443,'fungal sp. JH 152','species'),(1505831,89443,'fungal sp. JH 155','species'),(1505832,89443,'fungal sp. JH 157','species'),(1505833,89443,'fungal sp. JH 158','species'),(1505834,89443,'fungal sp. JH 160','species'),(1505835,89443,'fungal sp. JH 163','species'),(1505836,89443,'fungal sp. JH 166','species'),(1505837,89443,'fungal sp. JH 167','species'),(1505838,89443,'fungal sp. JH 169','species'),(1505839,89443,'fungal sp. JH 170','species'),(1505840,89443,'fungal sp. JH 171','species'),(1505841,89443,'fungal sp. JH 172','species'),(1505842,89443,'fungal sp. JH 173','species'),(1505843,89443,'fungal sp. JH 174','species'),(1505844,89443,'fungal sp. JH 179','species'),(1505845,89443,'fungal sp. JH 180','species'),(1505846,89443,'fungal sp. JH 186','species'),(1505847,89443,'fungal sp. JH 187','species'),(1505848,89443,'fungal sp. JH 193','species'),(1505849,89443,'fungal sp. JH 194','species'),(1505850,89443,'fungal sp. JH 195','species'),(1505851,89443,'fungal sp. JH 197','species'),(1505852,89443,'fungal sp. JH 199','species'),(1505853,89443,'fungal sp. JH 201','species'),(1505854,89443,'fungal sp. JH 206','species'),(1505855,89443,'fungal sp. JH 208','species'),(1505856,89443,'fungal sp. JH 209','species'),(1505857,89443,'fungal sp. JH 211','species'),(1505858,89443,'fungal sp. JH 212','species'),(1505859,89443,'fungal sp. JH 213','species'),(1505860,89443,'fungal sp. JH 214','species'),(1505861,89443,'fungal sp. JH 215','species'),(1505862,89443,'fungal sp. JH 216','species'),(1505863,89443,'fungal sp. JH 217','species'),(1505864,89443,'fungal sp. JH 218','species'),(1505865,89443,'fungal sp. JH 219','species'),(1505866,1505768,'Candidatus Schmidhempelia bombi','species'),(1505867,953,'Wolbachia endosymbiont of Nesolynx thymus','species'),(1505869,252199,'Xylochrysis','genus'),(1505870,7145,'Papilio brevicauda','species'),(1505871,1505870,'Papilio brevicauda brevicauda','subspecies'),(1505872,1505870,'Papilio brevicauda gaspeensis','subspecies'),(1505873,77251,'Papilio indra indra','subspecies'),(1505874,77251,'Papilio indra kaibabensis','subspecies'),(1505875,7145,'Papilio joanae','species'),(1505876,76193,'Papilio machaon bairdii','subspecies'),(1505877,76193,'Papilio machaon gorganus','subspecies'),(1505878,7146,'Papilio polyxenes americus','subspecies'),(1505879,7146,'Papilio polyxenes asterius','subspecies'),(1505881,136484,'Influenza A virus (A/chicken/Changzhou/C08/2013(H9N9))','no rank'),(1505882,5073,'Penicillium sp. BM12-1','species'),(1505883,5073,'Penicillium sp. DB1-2','species'),(1505884,5073,'Penicillium sp. ML5-2','species'),(1505885,5073,'Penicillium sp. NG9','species'),(1505886,5073,'Penicillium sp. S15-3','species'),(1505887,5073,'Penicillium sp. SK22-2','species'),(1505888,5073,'Penicillium sp. SK9-1','species'),(1505889,5543,'Trichoderma sp. ML5-2A','species'),(1505890,329376,'Influenza A virus (A/environment/Zhenjiang/C13/2013(H5N6))','no rank'),(1505891,274794,'Epinephelini','tribe'),(1505893,119210,'Influenza A virus (A/California/NHRC419606/2014(H3N2))','no rank'),(1505894,119210,'Influenza A virus (A/California/NHRC421186/2014(H3N2))','no rank'),(1505895,119210,'Influenza A virus (A/California/NHRC421194/2014(H3N2))','no rank'),(1505896,119210,'Influenza A virus (A/California/NHRC422033/2014(H3N2))','no rank'),(1505897,119210,'Influenza A virus (A/California/NHRC423225/2014(H3N2))','no rank'),(1505898,119210,'Influenza A virus (A/California/NHRC423229/2014(H3N2))','no rank'),(1505899,119210,'Influenza A virus (A/California/NHRC423233/2014(H3N2))','no rank'),(1505900,119210,'Influenza A virus (A/California/NHRC423494/2014(H3N2))','no rank'),(1505901,119210,'Influenza A virus (A/Georgia/NHRC418798/2013(H3N2))','no rank'),(1505902,119210,'Influenza A virus (A/Illinois/NHRC431072/2014(H3N2))','no rank'),(1505903,274794,'Diploprionini','tribe'),(1505904,47718,'Cobitis herzegoviniensis','species'),(1505906,1123469,'Arecaceae sp. SN-2014','species'),(1505907,2263,'Thermococcus eurythermalis','species'),(1505908,292692,'Adonidia maturbongsii','species'),(1505909,115447,'Balaka diffusa','species'),(1505910,115447,'Balaka macrocarpa','species'),(1505911,115447,'Balaka microcarpa','species'),(1505912,292699,'Ptychococcus lepidotus','species'),(1505913,145705,'Ptychosperma furcatum','species'),(1505914,145705,'Ptychosperma gracile','species'),(1505915,145705,'Ptychosperma nicolai','species'),(1505916,145705,'Ptychosperma schefferii','species'),(1505917,145705,'Ptychosperma sp. SN-2014','species'),(1505918,145705,'Ptychosperma waitianum','species'),(1505919,44990,'Veitchia joannis','species'),(1505920,44990,'Veitchia pachyclada','species'),(1505921,44990,'Veitchia subdisticha','species'),(1505922,400634,'Lysinibacillus sp. TRS6','species'),(1505923,1504656,'Rabdosia setschwanensis var. yungshengensis','varietas'),(1505924,4842,'Rhizopus sp. VPCI 763/11','species'),(1505925,37843,'Arxula sp. Y1','species'),(1505926,5071,'Emericella sp. SCSIO 05240','species'),(1505927,80757,'Sebacina flagelliformis','species'),(1505928,80757,'Sebacina cystidiata','species'),(1505929,1485,'Clostridium sp. MG4','species'),(1505930,68287,'Mesorhizobium sp. B17','species'),(1505931,68287,'Mesorhizobium sp. DJ14','species'),(1505932,68287,'Mesorhizobium sp. ORS3324','species'),(1505933,68287,'Mesorhizobium sp. ORS3359','species'),(1505934,68287,'Mesorhizobium sp. ORS3416','species'),(1505935,68287,'Mesorhizobium sp. ORS3423','species'),(1505936,68287,'Mesorhizobium sp. ORS3428','species'),(1505937,68287,'Mesorhizobium sp. ORS3437','species'),(1505938,68287,'Mesorhizobium sp. ORS3443','species'),(1505939,68287,'Mesorhizobium sp. ORS3447','species'),(1505940,68287,'Mesorhizobium sp. ORS3448','species'),(1505941,68287,'Mesorhizobium sp. ORS3450','species'),(1505942,68287,'Mesorhizobium sp. ORS3452','species'),(1505943,68287,'Mesorhizobium sp. ORS3573','species'),(1505944,68287,'Mesorhizobium sp. ORS3578','species'),(1505945,68287,'Mesorhizobium sp. ORS3628','species'),(1505946,68287,'Mesorhizobium sp. SOD10','species'),(1505947,68287,'Mesorhizobium sp. SOD15','species'),(1505948,1505609,'Helvellosebacina concrescens','species'),(1505949,80757,'Sebacina candida','species'),(1505950,358905,'Serendipita herbamans','species'),(1505951,2802,'Ceramiales incertae sedis','no rank'),(1505952,1505951,'Ptilocladiopsis','genus'),(1505953,29278,'Cloning vector pGCD19','species'),(1505954,1505952,'Ptilocladiopsis horrida','species'),(1505955,507999,'Contarinia squamariae','species'),(1505956,474942,'Trichosphaerella','genus'),(1505957,474942,'Hyaloseta','genus'),(1505958,1505956,'Trichosphaerella ceratophora','species'),(1505959,1505957,'Hyaloseta nolinae','species'),(1505960,29178,'Monothalamids','no rank'),(1505961,59201,'Salmonella enterica subsp. enterica serovar Agoueve','no rank'),(1505962,188961,'Haplomyxa','genus'),(1505965,32152,'Nephrolepis x hippocrepicis','species'),(1505966,114727,'Influenza A virus (A/Alabama/3716/2014(H1N1))','no rank'),(1505967,114727,'Influenza A virus (A/Alabama/3717/2014(H1N1))','no rank'),(1505968,114727,'Influenza A virus (A/Alabama/3718/2014(H1N1))','no rank'),(1505969,114727,'Influenza A virus (A/Alaska/3720/2014(H1N1))','no rank'),(1505970,114727,'Influenza A virus (A/Alaska/3721/2014(H1N1))','no rank'),(1505971,114727,'Influenza A virus (A/Arizona/3722/2014(H1N1))','no rank'),(1505972,114727,'Influenza A virus (A/California/3723/2014(H1N1))','no rank'),(1505973,114727,'Influenza A virus (A/California/3724/2014(H1N1))','no rank'),(1505974,114727,'Influenza A virus (A/California/3725/2014(H1N1))','no rank'),(1505975,114727,'Influenza A virus (A/California/3726/2014(H1N1))','no rank'),(1505976,114727,'Influenza A virus (A/Connecticut/3728/2014(H1N1))','no rank'),(1505977,114727,'Influenza A virus (A/Delaware/3730/2014(H1N1))','no rank'),(1505978,114727,'Influenza A virus (A/District of Columbia/3731/2014(H1N1))','no rank'),(1505979,114727,'Influenza A virus (A/Georgia/3732/2014(H1N1))','no rank'),(1505980,114727,'Influenza A virus (A/Guam/3733/2014(H1N1))','no rank'),(1505981,114727,'Influenza A virus (A/Guam/3734/2014(H1N1))','no rank'),(1505982,114727,'Influenza A virus (A/Guam/3735/2014(H1N1))','no rank'),(1505983,114727,'Influenza A virus (A/Guam/3736/2014(H1N1))','no rank'),(1505984,114727,'Influenza A virus (A/Guam/3737/2014(H1N1))','no rank'),(1505985,114727,'Influenza A virus (A/Guam/3738/2014(H1N1))','no rank'),(1505986,114727,'Influenza A virus (A/Guam/3739/2014(H1N1))','no rank'),(1505987,114727,'Influenza A virus (A/Hawaii/3740/2014(H1N1))','no rank'),(1505988,114727,'Influenza A virus (A/Hawaii/3741/2014(H1N1))','no rank'),(1505989,114727,'Influenza A virus (A/Hawaii/3742/2014(H1N1))','no rank'),(1505990,114727,'Influenza A virus (A/Hawaii/3743/2014(H1N1))','no rank'),(1505991,114727,'Influenza A virus (A/Idaho/3744/2014(H1N1))','no rank'),(1505992,114727,'Influenza A virus (A/Japan/3745/2014(H1N1))','no rank'),(1505993,114727,'Influenza A virus (A/Japan/3746/2014(H1N1))','no rank'),(1505994,114727,'Influenza A virus (A/Japan/3747/2014(H1N1))','no rank'),(1505995,114727,'Influenza A virus (A/Japan/3748/2014(H1N1))','no rank'),(1505996,114727,'Influenza A virus (A/Japan/3749/2014(H1N1))','no rank'),(1505997,114727,'Influenza A virus (A/Japan/3750/2014(H1N1))','no rank'),(1505998,114727,'Influenza A virus (A/Japan/3751/2014(H1N1))','no rank'),(1505999,114727,'Influenza A virus (A/Japan/3752/2014(H1N1))','no rank'),(1506000,114727,'Influenza A virus (A/Japan/3753/2014(H1N1))','no rank'),(1506001,114727,'Influenza A virus (A/Japan/3754/2014(H1N1))','no rank'),(1506002,114727,'Influenza A virus (A/Japan/3755/2014(H1N1))','no rank'),(1506003,114727,'Influenza A virus (A/Japan/3759/2014(H1N1))','no rank'),(1506004,114727,'Influenza A virus (A/Japan/3763/2014(H1N1))','no rank'),(1506005,114727,'Influenza A virus (A/Japan/3765/2014(H1N1))','no rank'),(1506006,114727,'Influenza A virus (A/Japan/3766/2014(H1N1))','no rank'),(1506007,114727,'Influenza A virus (A/Kansas/3768/2014(H1N1))','no rank'),(1506008,114727,'Influenza A virus (A/Korea/3769/2014(H1N1))','no rank'),(1506009,114727,'Influenza A virus (A/Korea/3770/2014(H1N1))','no rank'),(1506010,114727,'Influenza A virus (A/Korea/3771/2014(H1N1))','no rank'),(1506011,114727,'Influenza A virus (A/Korea/3774/2014(H1N1))','no rank'),(1506012,114727,'Influenza A virus (A/Korea/3785/2014(H1N1))','no rank'),(1506013,114727,'Influenza A virus (A/Louisiana/3787/2014(H1N1))','no rank'),(1506014,114727,'Influenza A virus (A/Maryland/3788/2014(H1N1))','no rank'),(1506015,114727,'Influenza A virus (A/Massachusetts/3789/2014(H1N1))','no rank'),(1506016,114727,'Influenza A virus (A/Massachusetts/3790/2014(H1N1))','no rank'),(1506017,114727,'Influenza A virus (A/Montana/3792/2014(H1N1))','no rank'),(1506018,114727,'Influenza A virus (A/New Jersey/3793/2014(H1N1))','no rank'),(1506019,114727,'Influenza A virus (A/New York/3795/2014(H1N1))','no rank'),(1506020,114727,'Influenza A virus (A/New York/3796/2014(H1N1))','no rank'),(1506021,114727,'Influenza A virus (A/New York/3797/2014(H1N1))','no rank'),(1506022,114727,'Influenza A virus (A/New York/3798/2014(H1N1))','no rank'),(1506023,114727,'Influenza A virus (A/New York/3799/2014(H1N1))','no rank'),(1506024,114727,'Influenza A virus (A/North Carolina/3800/2014(H1N1))','no rank'),(1506025,114727,'Influenza A virus (A/North Carolina/3801/2014(H1N1))','no rank'),(1506026,114727,'Influenza A virus (A/Ohio/3802/2014(H1N1))','no rank'),(1506027,114727,'Influenza A virus (A/Ohio/3803/2014(H1N1))','no rank'),(1506028,114727,'Influenza A virus (A/Oklahoma/3804/2014(H1N1))','no rank'),(1506029,114727,'Influenza A virus (A/Utah/3807/2014(H1N1))','no rank'),(1506030,114727,'Influenza A virus (A/Utah/3808/2014(H1N1))','no rank'),(1506031,114727,'Influenza A virus (A/Washington/3809/2014(H1N1))','no rank'),(1506032,119210,'Influenza A virus (A/Alabama/3719/2014(H3N2))','no rank'),(1506033,119210,'Influenza A virus (A/Colorado/3727/2014(H3N2))','no rank'),(1506034,119210,'Influenza A virus (A/Delaware/3729/2014(H3N2))','no rank'),(1506035,119210,'Influenza A virus (A/Japan/3756/2014(H3N2))','no rank'),(1506036,119210,'Influenza A virus (A/Japan/3757/2014(H3N2))','no rank'),(1506037,119210,'Influenza A virus (A/Japan/3758/2014(H3N2))','no rank'),(1506038,119210,'Influenza A virus (A/Japan/3760/2014(H3N2))','no rank'),(1506039,119210,'Influenza A virus (A/Japan/3761/2014(H3N2))','no rank'),(1506040,119210,'Influenza A virus (A/Japan/3762/2014(H3N2))','no rank'),(1506041,119210,'Influenza A virus (A/Japan/3764/2014(H3N2))','no rank'),(1506042,119210,'Influenza A virus (A/Japan/3767/2014(H3N2))','no rank'),(1506043,119210,'Influenza A virus (A/Korea/3772/2014(H3N2))','no rank'),(1506044,119210,'Influenza A virus (A/Korea/3773/2014(H3N2))','no rank'),(1506045,119210,'Influenza A virus (A/Korea/3775/2014(H3N2))','no rank'),(1506046,119210,'Influenza A virus (A/Korea/3776/2014(H3N2))','no rank'),(1506047,119210,'Influenza A virus (A/Korea/3777/2014(H3N2))','no rank'),(1506048,119210,'Influenza A virus (A/Korea/3778/2014(H3N2))','no rank'),(1506049,119210,'Influenza A virus (A/Korea/3779/2014(H3N2))','no rank'),(1506050,119210,'Influenza A virus (A/Korea/3780/2014(H3N2))','no rank'),(1506051,119210,'Influenza A virus (A/Korea/3781/2014(H3N2))','no rank'),(1506052,119210,'Influenza A virus (A/Korea/3782/2014(H3N2))','no rank'),(1506053,119210,'Influenza A virus (A/Korea/3783/2014(H3N2))','no rank'),(1506054,119210,'Influenza A virus (A/Korea/3784/2014(H3N2))','no rank'),(1506055,119210,'Influenza A virus (A/Korea/3786/2014(H3N2))','no rank'),(1506056,119210,'Influenza A virus (A/Massachusetts/3791/2014(H3N2))','no rank'),(1506057,119210,'Influenza A virus (A/New Jersey/3794/2014(H3N2))','no rank'),(1506058,119210,'Influenza A virus (A/Oklahoma/3805/2014(H3N2))','no rank'),(1506059,119210,'Influenza A virus (A/Oklahoma/3806/2014(H3N2))','no rank'),(1506060,119210,'Influenza A virus (A/Washington/3810/2014(H3N2))','no rank'),(1506061,11520,'Influenza B virus (B/Alabama/3811/2014)','no rank'),(1506062,11520,'Influenza B virus (B/Alabama/3812/2014)','no rank'),(1506063,11520,'Influenza B virus (B/California/3813/2014)','no rank'),(1506064,11520,'Influenza B virus (B/California/3814/2014)','no rank'),(1506065,11520,'Influenza B virus (B/California/3815/2014)','no rank'),(1506066,11520,'Influenza B virus (B/California/3816/2014)','no rank'),(1506067,11520,'Influenza B virus (B/California/3817/2014)','no rank'),(1506068,11520,'Influenza B virus (B/California/3818/2014)','no rank'),(1506069,11520,'Influenza B virus (B/California/3823/2014)','no rank'),(1506070,11520,'Influenza B virus (B/Colorado/3819/2014)','no rank'),(1506071,11520,'Influenza B virus (B/Delaware/3820/2014)','no rank'),(1506072,11520,'Influenza B virus (B/Illinois/3821/2014)','no rank'),(1506073,11520,'Influenza B virus (B/Japan/3822/2014)','no rank'),(1506074,11520,'Influenza B virus (B/Japan/3824/2014)','no rank'),(1506075,11520,'Influenza B virus (B/Japan/3825/2014)','no rank'),(1506076,11520,'Influenza B virus (B/Japan/3826/2014)','no rank'),(1506077,11520,'Influenza B virus (B/Japan/3827/2014)','no rank'),(1506078,11520,'Influenza B virus (B/Japan/3828/2014)','no rank'),(1506079,11520,'Influenza B virus (B/Japan/3829/2014)','no rank'),(1506080,11520,'Influenza B virus (B/Japan/3830/2014)','no rank'),(1506081,11520,'Influenza B virus (B/Japan/3831/2014)','no rank'),(1506082,11520,'Influenza B virus (B/Japan/3832/2014)','no rank'),(1506083,11520,'Influenza B virus (B/Japan/3833/2014)','no rank'),(1506084,11520,'Influenza B virus (B/Japan/3837/2014)','no rank'),(1506085,11520,'Influenza B virus (B/Japan/3838/2014)','no rank'),(1506086,11520,'Influenza B virus (B/Japan/3839/2014)','no rank'),(1506087,11520,'Influenza B virus (B/Japan/3840/2014)','no rank'),(1506088,11520,'Influenza B virus (B/Japan/3841/2014)','no rank'),(1506089,11520,'Influenza B virus (B/Japan/3842/2014)','no rank'),(1506090,11520,'Influenza B virus (B/Japan/3843/2014)','no rank'),(1506091,11520,'Influenza B virus (B/Japan/3844/2014)','no rank'),(1506092,11520,'Influenza B virus (B/Japan/3845/2014)','no rank'),(1506093,11520,'Influenza B virus (B/Japan/3846/2014)','no rank'),(1506094,11520,'Influenza B virus (B/Japan/3847/2014)','no rank'),(1506095,11520,'Influenza B virus (B/Japan/3848/2014)','no rank'),(1506096,11520,'Influenza B virus (B/Japan/3849/2014)','no rank'),(1506097,11520,'Influenza B virus (B/Japan/3850/2014)','no rank'),(1506098,11520,'Influenza B virus (B/Japan/3851/2014)','no rank'),(1506099,11520,'Influenza B virus (B/Japan/3852/2014)','no rank'),(1506100,11520,'Influenza B virus (B/Kansas/3853/2014)','no rank'),(1506101,11520,'Influenza B virus (B/Korea/3834/2014)','no rank'),(1506102,11520,'Influenza B virus (B/Korea/3835/2014)','no rank'),(1506103,11520,'Influenza B virus (B/Korea/3854/2014)','no rank'),(1506104,11520,'Influenza B virus (B/Korea/3855/2014)','no rank'),(1506105,11520,'Influenza B virus (B/Louisiana/3856/2014)','no rank'),(1506106,11520,'Influenza B virus (B/Massachusetts/3857/2014)','no rank'),(1506107,11520,'Influenza B virus (B/Massachusetts/3858/2014)','no rank'),(1506108,11520,'Influenza B virus (B/Massachusetts/3859/2014)','no rank'),(1506109,11520,'Influenza B virus (B/Massachusetts/3860/2014)','no rank'),(1506110,11520,'Influenza B virus (B/Nevada/3836/2014)','no rank'),(1506111,11520,'Influenza B virus (B/Nevada/3861/2014)','no rank'),(1506112,11520,'Influenza B virus (B/New Jersey/3862/2014)','no rank'),(1506113,11520,'Influenza B virus (B/New Jersey/3863/2014)','no rank'),(1506114,11520,'Influenza B virus (B/New Jersey/3864/2014)','no rank'),(1506115,11520,'Influenza B virus (B/New York/3865/2014)','no rank'),(1506116,11520,'Influenza B virus (B/New York/3866/2014)','no rank'),(1506117,11520,'Influenza B virus (B/New York/3867/2014)','no rank'),(1506118,11520,'Influenza B virus (B/New York/3868/2014)','no rank'),(1506119,11520,'Influenza B virus (B/New York/3869/2014)','no rank'),(1506120,11520,'Influenza B virus (B/New York/3870/2014)','no rank'),(1506121,11520,'Influenza B virus (B/New York/3871/2014)','no rank'),(1506122,11520,'Influenza B virus (B/New York/3872/2014)','no rank'),(1506123,11520,'Influenza B virus (B/New York/3873/2014)','no rank'),(1506124,11520,'Influenza B virus (B/New York/3874/2014)','no rank'),(1506125,11520,'Influenza B virus (B/New York/3875/2014)','no rank'),(1506126,11520,'Influenza B virus (B/New York/3876/2014)','no rank'),(1506127,11520,'Influenza B virus (B/New York/3877/2014)','no rank'),(1506128,11520,'Influenza B virus (B/New York/3878/2014)','no rank'),(1506129,11520,'Influenza B virus (B/New York/3879/2014)','no rank'),(1506130,11520,'Influenza B virus (B/North Carolina/3880/2014)','no rank'),(1506131,11520,'Influenza B virus (B/North Carolina/3881/2014)','no rank'),(1506132,11520,'Influenza B virus (B/North Carolina/3882/2014)','no rank'),(1506133,11520,'Influenza B virus (B/Ohio/3883/2014)','no rank'),(1506134,11520,'Influenza B virus (B/Ohio/3884/2014)','no rank'),(1506135,11520,'Influenza B virus (B/Ohio/3885/2014)','no rank'),(1506136,11520,'Influenza B virus (B/Oklahoma/3886/2014)','no rank'),(1506137,11520,'Influenza B virus (B/Utah/3887/2014)','no rank'),(1506138,11520,'Influenza B virus (B/Virginia/3888/2014)','no rank'),(1506139,11520,'Influenza B virus (B/Washington/3889/2014)','no rank'),(1506140,11520,'Influenza B virus (B/Washington/3890/2014)','no rank'),(1506141,11520,'Influenza B virus (B/Washington/3891/2014)','no rank'),(1506142,11520,'Influenza B virus (B/Wyoming/3892/2014)','no rank'),(1506143,11520,'Influenza B virus (B/Wyoming/3893/2014)','no rank'),(1506144,11520,'Influenza B virus (B/Wyoming/3894/2014)','no rank'),(1506146,77022,'Cylindrospermopsis raciborskii N3','no rank'),(1506147,77022,'Cylindrospermopsis raciborskii N2','no rank'),(1506148,77022,'Cylindrospermopsis raciborskii N1','no rank'),(1506149,5052,'Aspergillus germanicus','species'),(1506150,5052,'Aspergillus montenegroi','species'),(1506151,5052,'Aspergillus pseudonomius','species'),(1506152,5052,'Aspergillus sp. DDH','species'),(1506154,5073,'Penicillium laeve','species'),(1506155,5073,'Penicillium longisporum','species'),(1506156,5073,'Penicillium penarojense','species'),(1506157,361689,'Luffa puckering and leaf distortion-associated betasatellite [India:Gurdaspur:Okra:2013]','species'),(1506158,5073,'Penicillium arvense','species'),(1506159,5073,'Penicillium asturianum','species'),(1506160,5073,'Penicillium cluniae','species'),(1506161,5073,'Penicillium elleniae','species'),(1506162,5073,'Penicillium glaucoroseum','species'),(1506163,5073,'Penicillium griseopurpureum','species'),(1506164,5073,'Penicillium guizhouanum','species'),(1506165,5073,'Penicillium hennebertii','species'),(1506166,5073,'Penicillium jiangxiense','species'),(1506167,5073,'Penicillium kananaskense','species'),(1506168,5073,'Penicillium lapatayae','species'),(1506169,5073,'Penicillium ludwigii','species'),(1506170,5073,'Penicillium ovatum','species'),(1506171,5073,'Penicillium porphyreum','species'),(1506173,5073,'Penicillium sp. 10 CMV-2014','species'),(1506174,5073,'Penicillium vanderhammenii','species'),(1506175,5073,'Penicillium lenticrescens','species'),(1506177,5073,'Penicillium dunedinense','species'),(1506178,5073,'Penicillium infrapurpureum','species'),(1506179,5073,'Penicillium alfredii','species'),(1506180,5073,'Penicillium sp. 6 CMV-2014','species'),(1506181,5073,'Penicillium mexicanum','species'),(1506182,5073,'Penicillium magnielliptisporum','species'),(1506184,1542665,'Mesta yellow vein mosaic virus alphasatellite [India:Hoshiarpur:Okra:2013]','no rank'),(1506185,27707,'Puntius javanicus','species'),(1506186,12232,'Zucchini yellow mosaic virus [India:Ludhiana:Bitter gourd:2013]','no rank'),(1506187,5094,'Talaromyces cnidii','species'),(1506188,15114,'Aechmea alopecurus','species'),(1506189,15114,'Aechmea blanchetiana','species'),(1506190,15114,'Aechmea costantinii','species'),(1506191,15114,'Aechmea disjuncta','species'),(1506192,15114,'Aechmea floribunda','species'),(1506193,15114,'Aechmea fosteriana','species'),(1506194,15114,'Aechmea multiflora','species'),(1506195,15114,'Aechmea mutica','species'),(1506196,15114,'Aechmea ornata','species'),(1506197,15114,'Aechmea pectinata','species'),(1506198,15114,'Aechmea roberto-seidelii','species'),(1506199,15114,'Aechmea triangularis','species'),(1506200,15114,'Aechmea vanhoutteana','species'),(1506201,15114,'Aechmea werdermannii','species'),(1506202,49476,'Araeococcus chlorocarpus','species'),(1506203,15119,'Billbergia brachysiphon','species'),(1506204,15119,'Billbergia chlorantha','species'),(1506205,15119,'Billbergia horrida','species'),(1506206,15119,'Billbergia kautskyana','species'),(1506207,15119,'Billbergia kuhlmannii','species'),(1506208,15119,'Billbergia leptopoda','species'),(1506209,15119,'Billbergia manarae','species'),(1506210,15119,'Billbergia morelii','species'),(1506211,15119,'Billbergia porteana','species'),(1506212,15119,'Billbergia rosea','species'),(1506213,15119,'Billbergia stenopetala','species'),(1506214,15119,'Billbergia violacea','species'),(1506215,1349361,'Canistropsis albiflora','species'),(1506216,1349361,'Canistropsis burchellii','species'),(1506217,1349361,'Canistropsis elata','species'),(1506218,1349361,'Canistropsis exigua','species'),(1506219,1349361,'Canistropsis marceloi','species'),(1506220,1349361,'Canistropsis pulcherrima','species'),(1506221,1349361,'Canistropsis simulans','species'),(1506222,49493,'Canistrum auratum','species'),(1506223,49493,'Canistrum pickelii','species'),(1506224,49493,'Canistrum triangulare','species'),(1506225,49491,'Hohenbergia brachycephala','species'),(1506226,49491,'Hohenbergia catingae','species'),(1506227,49491,'Hohenbergia salzmannii','species'),(1506228,49491,'Hohenbergia utriculosa','species'),(1506229,106458,'Neoglaziovia burle-marxii','species'),(1506230,49518,'Neoregelia bragarum','species'),(1506231,49518,'Neoregelia capixaba','species'),(1506232,49518,'Neoregelia concentrica','species'),(1506233,49518,'Neoregelia mucugensis','species'),(1506234,49520,'Nidularium campos-portoi','species'),(1506235,49520,'Nidularium fulgens','species'),(1506236,49520,'Nidularium picinguabense','species'),(1506237,49522,'Orthophytum navioides','species'),(1506238,326799,'Portea filifera','species'),(1506239,326801,'Portea petropolitana var. noettigii','varietas'),(1506240,326801,'Portea petropolitana var. petropolitana','varietas'),(1506241,15164,'Puya stenothyrsa','species'),(1506242,49529,'Quesnelia strobilispica','species'),(1506243,49536,'Wittrockia paulistana','species'),(1506244,49536,'Wittrockia spiralipetala','species'),(1506245,5073,'Penicillium cf. parviverrucosum CMV-2014','species'),(1506246,5506,'Fusarium sp. MLST type: 22-a','species'),(1506247,5506,'Fusarium sp. MLST type: 4-a','species'),(1506248,5506,'Fusarium sp. MLST type: 5-d','species'),(1506249,5506,'Fusarium sp. MLST type: 5-f','species'),(1506250,88327,'Microhexura','genus'),(1506251,1506250,'Microhexura montivaga','species'),(1506252,230230,'Trichopelma','genus'),(1506253,1506252,'Trichopelma laselva','species'),(1506254,243498,'Sergiolus','genus'),(1506255,1506254,'Sergiolus capulatus','species'),(1506256,105691,'Pionothele','genus'),(1506257,1506256,'Pionothele sp. NG-2014','species'),(1506258,327110,'Deinopis longipes','species'),(1506259,1112536,'Philoponella herediae','species'),(1506260,389758,'Idiops bersebaensis','species'),(1506261,1112515,'Ero leonina','species'),(1506262,233487,'Theridion sp. NG-2014','species'),(1506263,593450,'Peucetia longipalpis','species'),(1506265,34622,'Haemaphysalis spinulosa','species'),(1506266,6942,'Amblyomma sylvaticum','species'),(1506267,6940,'Rhipicephalus aff. decoloratus 68SA','species'),(1506268,9367,'Atelerix frontalis','species'),(1506269,64596,'Hopea hongayensis','species'),(1506270,64596,'Hopea mollissima','species'),(1506271,64579,'Vatica chevalieri','species'),(1506272,37852,'Aphidius platensis','species'),(1506273,36922,'Diaporthe sp. CDRI','species'),(1506274,36922,'Diaporthe sp. JTXHS1','species'),(1506275,37840,'Pestalotiopsis sp. AAB1/PTP41','species'),(1506276,37840,'Pestalotiopsis sp. AAB1/PTP42','species'),(1506277,37840,'Pestalotiopsis sp. AAHE1/PTP053','species'),(1506278,37840,'Pestalotiopsis sp. AAS1/PTP039','species'),(1506279,37840,'Pestalotiopsis sp. AAS2/PTP040','species'),(1506280,37840,'Pestalotiopsis sp. Cdyg1/PTP45','species'),(1506281,37840,'Pestalotiopsis sp. GXXAZ2-1/PTP48','species'),(1506282,37840,'Pestalotiopsis sp. HBJXZK01S/PTP47','species'),(1506283,37840,'Pestalotiopsis sp. HNCQ1G3','species'),(1506284,37840,'Pestalotiopsis sp. HNCQ5G3','species'),(1506285,37840,'Pestalotiopsis sp. SC1-R/PTP057','species'),(1506286,37840,'Pestalotiopsis sp. SCCDJFZK-02S/PTP43','species'),(1506287,37840,'Pestalotiopsis sp. SDS1-3/PTP44','species'),(1506288,37840,'Pestalotiopsis sp. SXL1/PTP037','species'),(1506289,37840,'Pestalotiopsis sp. SXL2/PTP038','species'),(1506290,37840,'Pestalotiopsis sp. ZJJHZK04S/PTP46','species'),(1506291,146308,'Pyrenula sp. LHD210','species'),(1506292,500577,'Nesiotobacter sp. COD 22','species'),(1506293,54758,'Haererehalobacter sp. COD 63','species'),(1506294,1883,'Streptomyces sp. INACH3013','species'),(1506295,297313,'Sebacinales group B','no rank'),(1506296,134232,'Lactobacillus sp. enrichment culture clone MP166','species'),(1506297,134232,'Lactobacillus sp. enrichment culture clone MPC','species'),(1506298,134232,'Lactobacillus sp. enrichment culture clone MPE','species'),(1506299,165191,'Pediococcus sp. enrichment culture clone MP149','species'),(1506300,165191,'Pediococcus sp. enrichment culture clone MP159','species'),(1506301,165191,'Pediococcus sp. enrichment culture clone MP170','species'),(1506302,134232,'Lactobacillus sp. enrichment culture clone MP30','species'),(1506303,134232,'Lactobacillus sp. enrichment culture clone MP85','species'),(1506304,134232,'Lactobacillus sp. enrichment culture clone MPN5','species'),(1506305,620,'Shigella sp. 11246','species'),(1506314,613,'Serratia sp. CF-S35','species'),(1506315,469,'Acinetobacter sp. G1-1','species'),(1506316,551,'Erwinia sp. G1-5','species'),(1506317,551,'Erwinia sp. G1-9','species'),(1506318,551,'Erwinia sp. G1-11','species'),(1506319,551,'Erwinia sp. G1-16','species'),(1506320,469,'Acinetobacter sp. G1-19','species'),(1506321,286,'Pseudomonas sp. G1-20','species'),(1506322,551,'Erwinia sp. G1-22','species'),(1506323,469,'Acinetobacter sp. G1-23','species'),(1506324,469,'Acinetobacter sp. G1-25','species'),(1506325,469,'Acinetobacter sp. G1-26','species'),(1506326,52972,'Polaromonas sp. G1-28','species'),(1506327,551,'Erwinia sp. G1-29','species'),(1506328,41275,'Brevundimonas sp. G1-30','species'),(1506329,469,'Acinetobacter sp. G1-31','species'),(1506330,286,'Pseudomonas sp. G1-40','species'),(1506331,286,'Pseudomonas sp. G1-41','species'),(1506332,469,'Acinetobacter sp. G2-1','species'),(1506333,286,'Pseudomonas sp. G2-3','species'),(1506334,286,'Pseudomonas sp. G2-4','species'),(1506335,469,'Acinetobacter sp. G2-5','species'),(1506336,286,'Pseudomonas sp. G3-2','species'),(1506337,551,'Erwinia sp. G3-16','species'),(1506338,286,'Pseudomonas sp. G3-17','species'),(1506339,286,'Pseudomonas sp. G3-19','species'),(1506340,551,'Erwinia sp. G3-20','species'),(1506341,286,'Pseudomonas sp. G3-21','species'),(1506342,59732,'Chryseobacterium sp. G3-27','species'),(1506343,33882,'Microbacterium sp. G3-28','species'),(1506344,286,'Pseudomonas sp. G3-29','species'),(1506345,551,'Erwinia sp. G3-30','species'),(1506346,286,'Pseudomonas sp. G3-38','species'),(1506347,286,'Pseudomonas sp. G3-39','species'),(1506348,1663,'Arthrobacter sp. G3-40','species'),(1506349,286,'Pseudomonas sp. G3-42','species'),(1506350,286,'Pseudomonas sp. G3-45','species'),(1506351,551,'Erwinia sp. G3-46','species'),(1506352,286,'Pseudomonas sp. G1C-1','species'),(1506353,286,'Pseudomonas sp. G2C-1','species'),(1506354,286,'Pseudomonas sp. G2C-2','species'),(1506355,286,'Pseudomonas sp. G3C-1','species'),(1506356,286,'Pseudomonas sp. G3C-2','species'),(1506357,286,'Pseudomonas sp. G3C-4','species'),(1506358,286,'Pseudomonas sp. G3C-5','species'),(1506359,286,'Pseudomonas sp. G3C-7','species'),(1506360,286,'Pseudomonas sp. G3C-8','species'),(1506361,286,'Pseudomonas sp. G3C-9','species'),(1506362,286,'Pseudomonas sp. G3C-10','species'),(1506363,286,'Pseudomonas sp. G3C-11','species'),(1506364,551,'Erwinia sp. G3C-12','species'),(1506365,286,'Pseudomonas sp. G3C-13','species'),(1506366,286,'Pseudomonas sp. G3C-14','species'),(1506367,286,'Pseudomonas sp. G3C-15','species'),(1506368,286,'Pseudomonas sp. G3C-16','species'),(1506369,286,'Pseudomonas sp. G3C-17','species'),(1506370,286,'Pseudomonas sp. G3C-18','species'),(1506371,286,'Pseudomonas sp. G3C-19','species'),(1506372,286,'Pseudomonas sp. G3C-20','species'),(1506373,286,'Pseudomonas sp. G3C-21','species'),(1506374,286,'Pseudomonas sp. G3C-22','species'),(1506375,286,'Pseudomonas sp. G3C-23','species'),(1506376,286,'Pseudomonas sp. G3C-24','species'),(1506377,286,'Pseudomonas sp. X2-1','species'),(1506378,286,'Pseudomonas sp. X2-5','species'),(1506379,286,'Pseudomonas sp. X2-6','species'),(1506380,286,'Pseudomonas sp. X2-7','species'),(1506381,286,'Pseudomonas sp. X2-10','species'),(1506382,286,'Pseudomonas sp. X3-1','species'),(1506383,286,'Pseudomonas sp. X3-2','species'),(1506384,286,'Pseudomonas sp. X3-5','species'),(1506385,286,'Pseudomonas sp. X3-6','species'),(1506386,286,'Pseudomonas sp. X3-7','species'),(1506387,286,'Pseudomonas sp. X3-10','species'),(1506388,137742,'Abortiporus sp. G1-10','species'),(1506389,2172,'Methanobrevibacter sp. N13','species'),(1506390,2172,'Methanobrevibacter sp. N30','species'),(1506391,2172,'Methanobrevibacter sp. N51','species'),(1506392,286,'Pseudomonas sp. OCS_1841','species'),(1506393,286,'Pseudomonas sp. OCS_1843','species'),(1506394,286,'Pseudomonas sp. OCS_1845','species'),(1506395,544,'Citrobacter sp. OCS_1856','species'),(1506396,570,'Klebsiella sp. YH4','species'),(1506397,53335,'Pantoea sp. YH7','species'),(1506398,32008,'Burkholderia sp. YH30','species'),(1506399,28105,'Sinorhizobium sp. YH35','species'),(1506400,32008,'Burkholderia sp. YH39','species'),(1506401,963,'Herbaspirillum sp. YH46','species'),(1506403,1508727,'Paradesmodora','genus'),(1506404,1506403,'Paradesmodora immersa','species'),(1506405,114727,'Influenza A virus (A/Bretagne/7608/2009(H1N1))','no rank'),(1506406,74799,'Laxus parvum','species'),(1506407,74801,'Leptonemella brevipharynx','species'),(1506408,74800,'Robbea porosum','species'),(1506409,331538,'Cheironchus','genus'),(1506410,1506409,'Cheironchus vorax','species'),(1506411,73920,'Gomphionema','genus'),(1506412,73920,'Longicyatholaimus','genus'),(1506413,1506412,'Longicyatholaimus egregius','species'),(1506414,73920,'Marilynia','genus'),(1506415,1506414,'Marilynia eratos','species'),(1506416,73923,'Steineria','genus'),(1506417,1506416,'Steineria sterreri','species'),(1506418,55,'Polyangium sp. 10-11','species'),(1506419,55,'Polyangium sp. 10-7','species'),(1506420,55,'Polyangium sp. 14-1','species'),(1506421,55,'Polyangium sp. 4-4','species'),(1506422,55,'Polyangium sp. E-8-3','species'),(1506423,55,'Polyangium sp. E-9-5','species'),(1506424,73923,'Valvaelaimus','genus'),(1506425,6231,'Nematoda incertae sedis','no rank'),(1506426,1506427,'Zalonema sp. ND030','species'),(1506427,1508727,'Zalonema','genus'),(1506428,13012,'Clarias sp. PKDDIBL06062014','species'),(1506429,13012,'Clarias sp. PKUASIBL06062014','species'),(1506430,13012,'Clarias sp. PKUASIBL05062014','species'),(1506433,129851,'Calyptronema sp. NN002','species'),(1506434,74798,'Catanema exile','species'),(1506435,883721,'Cephalanticoma sp. NN025','species'),(1506436,1506409,'Cheironchus sp. NN019','species'),(1506437,1041449,'Chromaspirina parapontica','species'),(1506438,73924,'Daptonema sp. NN024','species'),(1506439,74804,'Desmodora sp. ND022','species'),(1506440,1506411,'Gomphionema sp. NN026','species'),(1506441,1506412,'Longicyatholaimus sp. NN013','species'),(1506442,70431,'Metachromadora gerlachi','species'),(1506443,862440,'Oncholaimellus sp. NN022','species'),(1506444,129901,'Sabatieria migrans','species'),(1506445,129903,'Sphaerolaimus sp. NN004','species'),(1506446,74802,'Stilbonema brevicolle','species'),(1506447,748469,'Trileptium sp. NN008','species'),(1506448,1506424,'Valvaelaimus sp. NN004','species'),(1506449,1506427,'Zalonema sp. ND020','species'),(1506451,191,'Azospirillum sp. DG7','species'),(1506452,265,'Paracoccus sp. DG25','species'),(1506453,12333,'Escherichia Stx1-converting recombinant phage HUN/2013','species'),(1506454,3450,'Aquilegia aradanica x Aquilegia sibirica','species'),(1506456,3450,'Aquilegia aradanica','species'),(1506457,946050,'Aquilegia viridiflora var. atropurpurea','varietas'),(1506458,3450,'Aquilegia borodinii','species'),(1506459,3450,'Aquilegia jucunda','species'),(1506460,3450,'Aquilegia synakensis','species'),(1506461,42054,'Chromohalobacter sp. L2F20','species'),(1506462,1873,'Micromonospora sp. LB27','species'),(1506463,1851,'Saccharomonospora sp. L3B19','species'),(1506464,332339,'Salicola sp. L3B23','species'),(1506465,332339,'Salicola sp. LB35','species'),(1506466,332339,'Salicola sp. LB42','species'),(1506467,332339,'Salicola sp. LB57','species'),(1506468,648800,'Solibacillus sp. L3C5','species'),(1506469,1883,'Streptomyces sp. L2F26','species'),(1506470,1386,'Bacillus sp. L2G6','species'),(1506471,1507525,'Sutterellaceae bacterium ND3','species'),(1506472,160084,'Hesperophylax sp. CW-2014','species'),(1506473,327789,'Liopropoma santi','species'),(1506474,1269,'Micrococcus sp. MHW4.3','species'),(1506475,1298410,'Cathaica fasciola','species'),(1506476,943,'Ehrlichia sp. GJ003','species'),(1506477,943,'Ehrlichia sp. GJ005-02','species'),(1506478,943,'Ehrlichia sp. SH020-01-04','species'),(1506479,114295,'Rickettsia sp. HJ001-02','species'),(1506480,114295,'Rickettsia sp. SC051-01-02','species'),(1506481,5475,'Candida sp. Y3 CTNM-2014','species'),(1506482,327789,'Liopropoma tonstrinum','species'),(1506483,463599,'Pempheris sp. POU_COO','species'),(1506484,463599,'Pempheris sp. PVA_EUR','species'),(1506485,463599,'Pempheris sp. POU_GEL/ULI','species'),(1506486,463599,'Pempheris poeyi','species'),(1506487,114365,'Pipreola riefferii','species'),(1506488,114365,'Pipreola jucunda','species'),(1506489,114365,'Pipreola lubomirskii','species'),(1506490,9127,'Phibalura','genus'),(1506491,1506490,'Phibalura flavirostris','species'),(1506492,1301,'Streptococcus sp. SV212','species'),(1506495,599737,'Wickerhamomyces sp. UFMG LR1.09','species'),(1506496,106841,'Cryptococcus sp. UFMG DH 1.05','species'),(1506497,5598,'Alternaria sp. TD11','species'),(1506498,5598,'Alternaria sp. TD12','species'),(1506499,5598,'Alternaria sp. TD13','species'),(1506500,5598,'Alternaria sp. TD15','species'),(1506501,8139,'Oreochromis sp. 1 JO-2014','species'),(1506502,8139,'Oreochromis sp. 2 JO-2014','species'),(1506503,8139,'Oreochromis sp. 3 JO-2014','species'),(1506504,137533,'Phytotoma raimondii','species'),(1506505,114296,'Doliornis remseni','species'),(1506506,114275,'Cephalopterus penduliger','species'),(1506507,41021,'Napialus','genus'),(1506508,1506507,'Napialus hunanensis','species'),(1506509,114372,'Procnias averano','species'),(1506510,32014,'Iodobacter sp. BJB302','species'),(1506511,145630,'Melampus bullaoides','species'),(1506512,71729,'Psathyrella sulcatotuberculosa','species'),(1506513,145630,'Melampus carolianus','species'),(1506514,145630,'Melampus monile','species'),(1506515,29580,'Janthinobacterium sp. BJB1','species'),(1506516,145630,'Melampus olivaceus','species'),(1506517,145630,'Melampus floridanus','species'),(1506518,65231,'Monarea','genus'),(1506519,1506518,'Monarea fridae','species'),(1506520,34451,'Cortinarius ignotus','species'),(1506521,34451,'Cortinarius medioscaurus','species'),(1506522,34451,'Cortinarius melleomitis','species'),(1506523,34451,'Cortinarius olivaceoniger','species'),(1506524,34451,'Cortinarius sclerophyllarum','species'),(1506525,203686,'Theileria sp. ZC-2014','species'),(1506526,1341647,'Lernanthropsis mugilii','species'),(1506527,29278,'Integration vector pCFP_Star','species'),(1506528,29278,'Integration vector pGFP_Star','species'),(1506529,29278,'Integration vector pYFP_Star','species'),(1506530,114310,'Lipaugus uropygialis','species'),(1506531,114310,'Lipaugus lanioides','species'),(1506532,114293,'Cotinga nattererii','species'),(1506533,114293,'Cotinga amabilis','species'),(1506534,114293,'Cotinga ridgwayi','species'),(1506535,13687,'Sphingomonas sp. ZJ01','species'),(1506536,114273,'Carpodectes nitidus','species'),(1506537,649811,'Carpornis cucullata','species'),(1506538,114391,'Xipholena lamellipennis','species'),(1506539,114273,'Carpodectes antoniae','species'),(1506540,114293,'Cotinga maculata','species'),(1506545,1579476,'Candidatus Chloroploca asiatica','species'),(1506546,345249,'Porcine circovirus-like virus P1','species'),(1506547,27320,'Metschnikowia sp. 1 CdV-2014','species'),(1506548,27320,'Metschnikowia sp. 4 CdV-2014','species'),(1506549,27320,'Metschnikowia sp. 5-6 CdV-2014','species'),(1506550,5455,'Colletotrichum sp. CGAVO','species'),(1506551,5455,'Colletotrichum sp. CGPAW','species'),(1506552,34399,'Phomopsis sp. MANPHO1','species'),(1506553,186803,'Lachnoclostridium','genus'),(1506554,42020,'Halymenia latifolia','species'),(1506555,31453,'Amalthea','genus'),(1506557,31453,'Galene','genus'),(1506558,1506557,'Galene profundae','species'),(1506559,1506557,'Galene meridionalis','species'),(1506560,1506555,'Amalthea freemaniae','species'),(1506561,1506557,'Galene sp. GCZ-2014','species'),(1506562,137226,'Rheum tanguticum var. tanguticum','varietas'),(1506563,169294,'Atocion hypanicum','species'),(1506564,6095,'Podocoryna loyola','species'),(1506565,32493,'Chalinochromis cyanophleps','species'),(1506566,1348500,'Cyclovirus ZM32','no rank'),(1506567,1348500,'Cyclovirus ZM01','no rank'),(1506568,742914,'Cyclovirus ZM36a','species'),(1506569,1348500,'Cyclovirus ZM38','no rank'),(1506570,1348500,'Cyclovirus ZM41','no rank'),(1506571,1348500,'Cyclovirus ZM50a','no rank'),(1506572,1348500,'Cyclovirus ZM54','no rank'),(1506573,1348500,'Cyclovirus ZM62','no rank'),(1506574,40119,'Protoparvovirus','genus'),(1506575,1506574,'unclassified Protoparvovirus','no rank'),(1506577,186803,'Tyzzerella','genus'),(1506578,675074,'Calhevirus 2','species'),(1506579,1506578,'Calhevirus-2a','no rank'),(1506580,1506578,'Calhevirus-2b','no rank'),(1506581,35296,'Crohivirus','species'),(1506582,286,'Pseudomonas sp. 11/12A','species'),(1506583,237,'Flavobacterium sp. Fl','species'),(1506584,914,'Nitrosomonas sp. D16B66','species'),(1506585,359407,'Methylotenera sp. G11','species'),(1506586,16,'Methylophilus sp. Q8','species'),(1506587,32008,'Burkholderia sp. MSh1','species'),(1506588,32008,'Burkholderia sp. MSh2','species'),(1506589,1234,'Nitrospira sp. DR08B08','species'),(1506590,1234,'Nitrospira sp. D10B30','species'),(1506591,28983,'Ciboriopsis','genus'),(1506592,1506591,'Ciboriopsis gemmigera','species'),(1506593,38462,'Lambertella tetrica','species'),(1506594,520569,'Moellerodiscus iodotingens','species'),(1506595,1506594,'Moellerodiscus iodotingens subsp. canariensis','subspecies'),(1506596,520569,'Moellerodiscus lentus','species'),(1506598,186829,'environmental samples','no rank'),(1506599,1506598,'uncultured Agitococcus sp.','species'),(1506600,1313211,'environmental samples','no rank'),(1506601,1506600,'uncultured Lentisphaeria bacterium','species'),(1506602,191410,'environmental samples','no rank'),(1506603,1506602,'uncultured Chlorobia bacterium','species'),(1506604,84567,'Pedobacter sp. Antarctic','species'),(1506605,222,'Achromobacter sp. GY30','species'),(1506606,507,'Alcaligenes sp. LS','species'),(1506607,157920,'Cellulosimicrobium sp. GY33','species'),(1506608,547,'Enterobacter sp. W3-02','species'),(1506609,1827,'Rhodococcus sp. SSP2','species'),(1506610,1386,'Bacillus sp. RD9','species'),(1506611,1485,'Clostridium sp. PROH2','species'),(1506612,1386,'Bacillus sp. Act106','species'),(1506613,1386,'Bacillus sp. Act110','species'),(1506614,1386,'Bacillus sp. Act125','species'),(1506615,1386,'Bacillus sp. Act127','species'),(1506616,1386,'Bacillus sp. Act128','species'),(1506617,1386,'Bacillus sp. Act130','species'),(1506618,1386,'Bacillus sp. Act40','species'),(1506619,1386,'Bacillus sp. Act52','species'),(1506620,1386,'Bacillus sp. Act54','species'),(1506621,1386,'Bacillus sp. Act93','species'),(1506622,1386,'Bacillus sp. Act94','species'),(1506623,1386,'Bacillus sp. Bio2','species'),(1506624,1696,'Brevibacterium sp. Bio4','species'),(1506625,42054,'Chromohalobacter sp. A6b','species'),(1506626,45667,'Halobacillus sp. Bio1','species'),(1506627,45667,'Halobacillus sp. LD4','species'),(1506628,581239,'uncultured Typhula','species'),(1506629,1214590,'uncultured Eutypa','species'),(1506630,1292216,'uncultured Mallocybe','species'),(1506631,34451,'Cortinarius sp. PDD 101824','species'),(1506632,34451,'Cortinarius sp. PDD 101831','species'),(1506633,34451,'Cortinarius sp. PDD 101832','species'),(1506634,34451,'Cortinarius sp. PDD 101852','species'),(1506635,34451,'Cortinarius sp. PDD 101857','species'),(1506636,34451,'Cortinarius sp. PDD 101864','species'),(1506637,34451,'Cortinarius sp. PDD 101874','species'),(1506638,34451,'Cortinarius sp. PDD 104141','species'),(1506639,34451,'Cortinarius sp. PDD 78800','species'),(1506640,34451,'Cortinarius sp. PDD 88258','species'),(1506641,34451,'Cortinarius sp. PDD 88280','species'),(1506642,34451,'Cortinarius sp. PDD 94026','species'),(1506643,34451,'Cortinarius sp. PDD 94027','species'),(1506644,34451,'Cortinarius sp. PDD 97508','species'),(1506645,34451,'Cortinarius sp. PDD 97513','species'),(1506646,34451,'Cortinarius sp. PDD 97532','species'),(1506647,34451,'Cortinarius sp. PDD 97534','species'),(1506648,34451,'Cortinarius sp. PDD 97543','species'),(1506649,34451,'Cortinarius sp. PDD 97545','species'),(1506650,34451,'Cortinarius sp. PDD 97558','species'),(1506652,27803,'Cyanea sp. JRH-2014','species'),(1506653,1505609,'Helvellosebacina sp. TUB 020021','species'),(1506654,1505609,'Helvellosebacina sp. TUB 020028','species'),(1506655,464692,'Chaetospermum sp. TUB 020201','species'),(1506656,358905,'Serendipita sp. MAFF 305831','species'),(1506657,358905,'Serendipita sp. MAFF 305832','species'),(1506658,358905,'Serendipita sp. MAFF 305833','species'),(1506659,358905,'Serendipita sp. MAFF 305834','species'),(1506660,358905,'Serendipita sp. MAFF 305839','species'),(1506661,358905,'Serendipita sp. MAFF 305840','species'),(1506662,358905,'Serendipita sp. MAFF 305841','species'),(1506663,358905,'Serendipita sp. MAFF 305842','species'),(1506664,4583,'Cenchrus sp. XJL-2014','species'),(1506665,187734,'Alternaria alternata s.l. P114','species'),(1506666,187734,'Alternaria alternata s.l. P90','species'),(1506667,187734,'Alternaria alternata s.l. P61','species'),(1506668,187734,'Alternaria alternata s.l. CY049','species'),(1506669,187734,'Alternaria alternata s.l. P145','species'),(1506670,593805,'Dialeurolonga malleshwaramensis','species'),(1506671,3493,'Ficus alongensis','species'),(1506672,3493,'Ficus arnottiana','species'),(1506673,3493,'Ficus geniculata','species'),(1506674,1506673,'Ficus geniculata var. geniculata','varietas'),(1506675,1506673,'Ficus geniculata var. insignis','varietas'),(1506676,479800,'Ficus glaberrima subsp. siamensis','subspecies'),(1506677,3493,'Ficus henneana','species'),(1506678,3493,'Ficus lecardii','species'),(1506679,3493,'Ficus madagascariensis','species'),(1506680,3493,'Ficus middletonii','species'),(1506681,3493,'Ficus pseudoconcinna','species'),(1506682,1118427,'Ficus subpisocarpa subsp. pubipoda','subspecies'),(1506683,3493,'Ficus tsjakela','species'),(1506684,100580,'Ficus virens var. virens','varietas'),(1506685,11520,'Influenza B virus (B/Hokkaido/30-4/2014)','no rank'),(1506686,1094566,'Pyropia sp. DC-2014','species'),(1506687,1763,'Mycobacterium sp. prunus-01','species'),(1506688,114727,'Influenza A virus (A/Santiago/p10d1/2011(H1N1))','no rank'),(1506689,114727,'Influenza A virus (A/Santiago/p12d1/2011(H1N1))','no rank'),(1506690,102797,'Influenza A virus (A/Santiago/p12d3/2011(N1))','no rank'),(1506691,102797,'Influenza A virus (A/Santiago/p12d4/2011(N1))','no rank'),(1506692,114727,'Influenza A virus (A/Santiago/p13d1/2011(H1N1))','no rank'),(1506693,114727,'Influenza A virus (A/Santiago/p13d2/2011(H1N1))','no rank'),(1506694,114727,'Influenza A virus (A/Santiago/p13d5/2011(H1N1))','no rank'),(1506695,114727,'Influenza A virus (A/Santiago/p15d1/2011(H1N1))','no rank'),(1506696,114727,'Influenza A virus (A/Santiago/p15d2/2011(H1N1))','no rank'),(1506697,102797,'Influenza A virus (A/Santiago/p15d3/2011)','no rank'),(1506698,102797,'Influenza A virus (A/Santiago/p18d1/2011(H1))','no rank'),(1506699,114727,'Influenza A virus (A/Santiago/p19d1/2011(H1N1))','no rank'),(1506700,114727,'Influenza A virus (A/Santiago/p19d3/2011(H1N1))','no rank'),(1506701,114727,'Influenza A virus (A/Santiago/p19d5/2011(H1N1))','no rank'),(1506702,102797,'Influenza A virus (A/Santiago/p19d7/2011(N1))','no rank'),(1506703,114727,'Influenza A virus (A/Santiago/p1d1/2011(H1N1))','no rank'),(1506704,114727,'Influenza A virus (A/Santiago/p20d2/2011(H1N1))','no rank'),(1506705,114727,'Influenza A virus (A/Santiago/p20d3/2011(H1N1))','no rank'),(1506706,114727,'Influenza A virus (A/Santiago/p20d5/2011(H1N1))','no rank'),(1506707,102797,'Influenza A virus (A/Santiago/p22d1/2011(N1))','no rank'),(1506708,102797,'Influenza A virus (A/Santiago/p2d3/2011)','no rank'),(1506709,102797,'Influenza A virus (A/Santiago/p2d5/2011(H1))','no rank'),(1506710,114727,'Influenza A virus (A/Santiago/p3d3/2011(H1N1))','no rank'),(1506711,114727,'Influenza A virus (A/Santiago/p3d7/2011(H1N1))','no rank'),(1506712,114727,'Influenza A virus (A/Santiago/p9d1/2011(H1N1))','no rank'),(1506713,114727,'Influenza A virus (A/Santiago/p9d3/2011(H1N1))','no rank'),(1506714,114727,'Influenza A virus (A/Santiago/p9d5/2011(H1N1))','no rank'),(1506715,39567,'Opsariichthys duchuunguyeni','species'),(1506716,196894,'Mycobacterium phage Cheetobro','species'),(1506717,39567,'Opsariichthys hainanensis','species'),(1506718,39567,'Opsariichthys sp. NTOUP-2013-10-184','species'),(1506719,39567,'Opsariichthys sp. NTOUP-2013-10-201','species'),(1506735,75192,'Courtella sp. AD-2014','species'),(1506736,161196,'Inostemma sp. AD-2014','species'),(1506737,161186,'Ceraphron sp. AD-2014','species'),(1506738,421353,'Nitela sp. AD-2014','species'),(1506739,156365,'Tetraloniella sp. AD-2014','species'),(1506740,421343,'Liris sp. AD-2014','species'),(1506741,29048,'Ophion sp. AD-2014','species'),(1506742,998453,'Delta sp. AD-2014','species'),(1506743,198337,'Telenomus sp. AD-2014','species'),(1506744,92417,'Chrysis sp. AD-2014','species'),(1506745,272229,'Ormyrus sp. AD-2014','species'),(1506746,237718,'Chyphotes sp. AD-2014','species'),(1506747,1119445,'Oodera sp. AD-2014','species'),(1506819,48479,'bacterium enrichment culture clone B1-10','species'),(1506820,48479,'bacterium enrichment culture clone B1-17','species'),(1506821,48479,'bacterium enrichment culture clone B1-19','species'),(1506822,48479,'bacterium enrichment culture clone B1-22','species'),(1506823,48479,'bacterium enrichment culture clone B1-28','species'),(1506824,48479,'bacterium enrichment culture clone B1-29','species'),(1506825,48479,'bacterium enrichment culture clone B1-31','species'),(1506826,48479,'bacterium enrichment culture clone B1-36','species'),(1506827,48479,'bacterium enrichment culture clone B1-37','species'),(1506828,48479,'bacterium enrichment culture clone B1-39','species'),(1506829,48479,'bacterium enrichment culture clone B1-41','species'),(1506830,48479,'bacterium enrichment culture clone B1-42','species'),(1506831,48479,'bacterium enrichment culture clone B1-51','species'),(1506832,48479,'bacterium enrichment culture clone B1-54','species'),(1506833,48479,'bacterium enrichment culture clone B1-55','species'),(1506834,48479,'bacterium enrichment culture clone B1-58','species'),(1506835,48479,'bacterium enrichment culture clone B1-59','species'),(1506836,48479,'bacterium enrichment culture clone B1-6','species'),(1506837,48479,'bacterium enrichment culture clone B1-60','species'),(1506838,48479,'bacterium enrichment culture clone B1-8','species'),(1506839,48479,'bacterium enrichment culture clone B2-12','species'),(1506840,48479,'bacterium enrichment culture clone B2-20','species'),(1506841,48479,'bacterium enrichment culture clone B2-21','species'),(1506842,48479,'bacterium enrichment culture clone B2-24','species'),(1506843,48479,'bacterium enrichment culture clone B2-28','species'),(1506844,48479,'bacterium enrichment culture clone B2-29','species'),(1506845,48479,'bacterium enrichment culture clone B2-38','species'),(1506846,48479,'bacterium enrichment culture clone B2-45','species'),(1506847,48479,'bacterium enrichment culture clone B2-46','species'),(1506848,48479,'bacterium enrichment culture clone B2-53','species'),(1506849,48479,'bacterium enrichment culture clone B2-60','species'),(1506850,48479,'bacterium enrichment culture clone B2-9','species'),(1506851,48479,'bacterium enrichment culture clone B3-14','species'),(1506852,48479,'bacterium enrichment culture clone B3-21','species'),(1506853,48479,'bacterium enrichment culture clone B3-22','species'),(1506854,48479,'bacterium enrichment culture clone B3-23','species'),(1506855,48479,'bacterium enrichment culture clone B3-26','species'),(1506856,48479,'bacterium enrichment culture clone B3-31','species'),(1506857,48479,'bacterium enrichment culture clone B3-33','species'),(1506858,48479,'bacterium enrichment culture clone B3-34','species'),(1506859,48479,'bacterium enrichment culture clone B3-45','species'),(1506860,48479,'bacterium enrichment culture clone B3-47','species'),(1506861,48479,'bacterium enrichment culture clone B3-50','species'),(1506862,48479,'bacterium enrichment culture clone B3-53','species'),(1506863,48479,'bacterium enrichment culture clone B3-57','species'),(1506864,48479,'bacterium enrichment culture clone B3-6','species'),(1506865,48479,'bacterium enrichment culture clone B3-60','species'),(1506866,48479,'bacterium enrichment culture clone B4-10','species'),(1506867,48479,'bacterium enrichment culture clone B4-19','species'),(1506868,48479,'bacterium enrichment culture clone B4-20','species'),(1506869,48479,'bacterium enrichment culture clone B4-21','species'),(1506870,48479,'bacterium enrichment culture clone B4-22','species'),(1506871,48479,'bacterium enrichment culture clone B4-24','species'),(1506872,48479,'bacterium enrichment culture clone B4-32','species'),(1506873,48479,'bacterium enrichment culture clone B4-36','species'),(1506874,48479,'bacterium enrichment culture clone B4-51','species'),(1506875,48479,'bacterium enrichment culture clone B4-57','species'),(1506876,48479,'bacterium enrichment culture clone SB1-36','species'),(1506877,48479,'bacterium enrichment culture clone SB1-37','species'),(1506878,48479,'bacterium enrichment culture clone SB1-91','species'),(1506879,48479,'bacterium enrichment culture clone SB1-92','species'),(1506880,48479,'bacterium enrichment culture clone SB2-88','species'),(1506881,48479,'bacterium enrichment culture clone SB3-20','species'),(1506882,48479,'bacterium enrichment culture clone SB3-61','species'),(1506883,48479,'bacterium enrichment culture clone SB3-62','species'),(1506884,48479,'bacterium enrichment culture clone SB3-69','species'),(1506885,48479,'bacterium enrichment culture clone SB3-9','species'),(1506886,48479,'bacterium enrichment culture clone SB4-10','species'),(1506887,48479,'bacterium enrichment culture clone SB4-26','species'),(1506888,48479,'bacterium enrichment culture clone SB4-73','species'),(1506889,48479,'bacterium enrichment culture clone SB4-81','species'),(1506890,48510,'archaeon enrichment culture clone A3-9','species'),(1506892,376541,'Thermoplasmata archaeon enrichment culture clone A2-24','species'),(1506893,376541,'Thermoplasmata archaeon enrichment culture clone SA1-16','species'),(1506894,376541,'Thermoplasmata archaeon enrichment culture clone SA1-69','species'),(1506895,376541,'Thermoplasmata archaeon enrichment culture clone SA2-105','species'),(1506896,376541,'Thermoplasmata archaeon enrichment culture clone SA2-14','species'),(1506897,376541,'Thermoplasmata archaeon enrichment culture clone SA2-20','species'),(1506898,68926,'Thermotogales bacterium enrichment culture clone SB1-30','species'),(1506899,481163,'Thermovirga sp. enrichment culture clone B4-40','species'),(1506900,178051,'unclassified Nomioides','no rank'),(1506901,1506900,'Nomioides sp. AD-2014','species'),(1506902,886477,'Sphaerochaeta sp. enrichment culture clone B3-55','species'),(1506903,886477,'Sphaerochaeta sp. enrichment culture clone SB3-41','species'),(1506904,886477,'Sphaerochaeta sp. enrichment culture clone SB3-74','species'),(1506905,137371,'Synergistes sp. enrichment culture clone B4-58','species'),(1506906,281275,'Smithella sp. enrichment culture clone B4-30','species'),(1506907,543113,'Petrimonas sp. enrichment culture clone B4-23','species'),(1506908,211449,'Pelobacter sp. enrichment culture clone SB3-10','species'),(1506909,211449,'Pelobacter sp. enrichment culture clone SB3-12','species'),(1506910,211449,'Pelobacter sp. enrichment culture clone SB3-26','species'),(1506911,211449,'Pelobacter sp. enrichment culture clone SB3-90','species'),(1506912,211449,'Pelobacter sp. enrichment culture clone SB4-36','species'),(1506913,211449,'Pelobacter sp. enrichment culture clone SB4-90','species'),(1506914,77572,'Nomioidinae','subfamily'),(1506915,98191,'Methanosarcina sp. enrichment culture clone A1-10','species'),(1506916,98191,'Methanosarcina sp. enrichment culture clone A1-14','species'),(1506917,98191,'Methanosarcina sp. enrichment culture clone A1-18','species'),(1506918,98191,'Methanosarcina sp. enrichment culture clone A1-24','species'),(1506919,98191,'Methanosarcina sp. enrichment culture clone A1-30','species'),(1506920,98191,'Methanosarcina sp. enrichment culture clone A1-6','species'),(1506921,98191,'Methanosarcina sp. enrichment culture clone A2-50','species'),(1506922,98191,'Methanosarcina sp. enrichment culture clone A2-7','species'),(1506923,98191,'Methanosarcina sp. enrichment culture clone A2-9','species'),(1506924,98191,'Methanosarcina sp. enrichment culture clone A4-11','species'),(1506925,98191,'Methanosarcina sp. enrichment culture clone A4-19','species'),(1506926,98191,'Methanosarcina sp. enrichment culture clone A4-2','species'),(1506927,98191,'Methanosarcina sp. enrichment culture clone A4-23','species'),(1506928,98191,'Methanosarcina sp. enrichment culture clone A4-49','species'),(1506929,98191,'Methanosarcina sp. enrichment culture clone SA3-106','species'),(1506930,98191,'Methanosarcina sp. enrichment culture clone SA4-12','species'),(1506931,98191,'Methanosarcina sp. enrichment culture clone SA4-24','species'),(1506932,98191,'Methanosarcina sp. enrichment culture clone SA4-8','species'),(1506933,27515,'Heterodontonyx','genus'),(1506934,1506933,'Heterodontonyx sp. AD-2014','species'),(1506935,74261,'Methanosaeta sp. enrichment culture clone A4-26','species'),(1506936,74261,'Methanosaeta sp. enrichment culture clone SA1-66','species'),(1506937,74261,'Methanosaeta sp. enrichment culture clone SA2-3','species'),(1506938,74261,'Methanosaeta sp. enrichment culture clone SA2-76','species'),(1506939,74261,'Methanosaeta sp. enrichment culture clone SA4-16','species'),(1506940,74261,'Methanosaeta sp. enrichment culture clone SA4-25','species'),(1506941,74261,'Methanosaeta sp. enrichment culture clone SA4-49','species'),(1506942,74261,'Methanosaeta sp. enrichment culture clone SA4-59','species'),(1506943,79769,'Methanomicrobiales archaeon enrichment culture clone A1-22','species'),(1506944,79769,'Methanomicrobiales archaeon enrichment culture clone SA3-48','species'),(1506945,79769,'Methanomicrobiales archaeon enrichment culture clone SA3-82','species'),(1506946,41955,'Amanita aff. fritillaria ZLY-2014','species'),(1506947,41955,'Amanita aff. parvipantherina ZLY-2014','species'),(1506948,41955,'Amanita modesta','species'),(1506949,41955,'Amanita sp. 1 ZLY-2014','species'),(1506950,41955,'Amanita sp. 10 ZLY-2014','species'),(1506951,41955,'Amanita sp. 3 ZLY-2014','species'),(1506952,41955,'Amanita sp. 4 ZLY-2014','species'),(1506953,41955,'Amanita sp. 5 ZLY-2014','species'),(1506954,41955,'Amanita sp. 6 ZLY-2014','species'),(1506955,41955,'Amanita sp. 7 ZLY-2014','species'),(1506956,41955,'Amanita sp. 8 ZLY-2014','species'),(1506957,41955,'Amanita sp. 9 ZLY-2014','species'),(1506958,41955,'Amanita zangii','species'),(1506959,183758,'Methanomethylovorans sp. enrichment culture clone A1-25','species'),(1506960,183758,'Methanomethylovorans sp. enrichment culture clone A1-26','species'),(1506961,183758,'Methanomethylovorans sp. enrichment culture clone A1-39','species'),(1506962,183758,'Methanomethylovorans sp. enrichment culture clone A1-46','species'),(1506963,183758,'Methanomethylovorans sp. enrichment culture clone A1-54','species'),(1506964,183758,'Methanomethylovorans sp. enrichment culture clone A1-7','species'),(1506965,183758,'Methanomethylovorans sp. enrichment culture clone A2-42','species'),(1506966,183758,'Methanomethylovorans sp. enrichment culture clone A2-6','species'),(1506967,218299,'Methanolobus sp. enrichment culture clone A3-21','species'),(1506968,218299,'Methanolobus sp. enrichment culture clone A3-42','species'),(1506969,521102,'Methanolinea sp. enrichment culture clone SA2-93','species'),(1506970,262495,'Methanocalculus sp. enrichment culture clone A2-23','species'),(1506971,262495,'Methanocalculus sp. enrichment culture clone A3-40','species'),(1506972,262495,'Methanocalculus sp. enrichment culture clone A3-53','species'),(1506973,262495,'Methanocalculus sp. enrichment culture clone A4-3','species'),(1506974,262495,'Methanocalculus sp. enrichment culture clone SA2-91','species'),(1506975,129668,'Leptospira sp. enrichment culture clone B4-33','species'),(1506976,248729,'Desulfomicrobium sp. enrichment culture clone B3-8','species'),(1506977,248729,'Desulfomicrobium sp. enrichment culture clone SB1-105','species'),(1506978,248729,'Desulfomicrobium sp. enrichment culture clone SB1-38','species'),(1506979,97900,'Acetobacterium sp. enrichment culture clone SB1-74','species'),(1506980,97900,'Acetobacterium sp. enrichment culture clone SB2-26','species'),(1506981,97900,'Acetobacterium sp. enrichment culture clone SB2-31','species'),(1506982,97900,'Acetobacterium sp. enrichment culture clone SB2-40','species'),(1506983,97900,'Acetobacterium sp. enrichment culture clone SB2-67','species'),(1506984,97900,'Acetobacterium sp. enrichment culture clone SB2-71','species'),(1506985,97900,'Acetobacterium sp. enrichment culture clone SB2-82','species'),(1506986,97900,'Acetobacterium sp. enrichment culture clone SB2-85','species'),(1506987,97900,'Acetobacterium sp. enrichment culture clone SB2-9','species'),(1506988,97900,'Acetobacterium sp. enrichment culture clone SB2-91','species'),(1506989,97900,'Acetobacterium sp. enrichment culture clone SB3-5','species'),(1506990,157802,'Influenza A virus (A/swine/USA/2013028053/2013(H3N1))','no rank'),(1506991,157802,'Influenza A virus (A/swine/USA/2014001372/2014(H3N1))','no rank'),(1506992,239050,'Thozetella sp. PMI_491','species'),(1506993,47817,'Lachnum sp. PMI_789','species'),(1506994,830,'Butyrivibrio sp. AE3004','species'),(1506995,1883,'Streptomyces sp. CNS654','species'),(1506996,231686,'Desulfobulbaceae bacterium KoBa311','species'),(1506997,12333,'Pseudoalteromonas phage B8b','species'),(1506998,16728,'Asarum heterophyllum','species'),(1507000,30075,'Triatoma aff. dimidiata MAZ-2014','species'),(1507001,469,'Acinetobacter sp. BRRH61','species'),(1507002,469,'Acinetobacter sp. CYRH19','species'),(1507003,469,'Acinetobacter sp. LCRH81','species'),(1507004,469,'Acinetobacter sp. TYRH48','species'),(1507005,469,'Acinetobacter sp. TYRH49','species'),(1507006,291027,'Mirabilis leaf curl India virus','species'),(1507007,114727,'Influenza A virus (A/Shanghai/Mix1/2014(H1N1))','no rank'),(1507008,333278,'Influenza A virus (A/Shanghai/Mix1/2014(H7N9))','no rank'),(1507009,114727,'Influenza A virus (A/swine/Illinois/A01410780/2014(H1N1))','no rank'),(1507010,114728,'Influenza A virus (A/swine/Illinois/A01475495/2014(H1N2))','no rank'),(1507011,114727,'Influenza A virus (A/swine/Iowa/A01410806/2014(H1N1))','no rank'),(1507012,119210,'Influenza A virus (A/swine/Iowa/A01410847/2014(H3N2))','no rank'),(1507013,119210,'Influenza A virus (A/swine/Iowa/A01475456/2014(H3N2))','no rank'),(1507014,119210,'Influenza A virus (A/swine/Iowa/A01475544/2014(H3N2))','no rank'),(1507015,119210,'Influenza A virus (A/swine/Iowa/A01475548/2014(H3N2))','no rank'),(1507016,114727,'Influenza A virus (A/swine/Minnesota/A01410817/2014(H1N1))','no rank'),(1507017,114728,'Influenza A virus (A/swine/Minnesota/A01410855/2014(H1N2))','no rank'),(1507018,114728,'Influenza A virus (A/swine/Minnesota/A01410867/2014(H1N2))','no rank'),(1507019,157802,'Influenza A virus (A/swine/Missouri/A01410818/2013(H3N1))','no rank'),(1507020,157802,'Influenza A virus (A/swine/Missouri/A01410819/2014(H3N1))','no rank'),(1507021,114727,'Influenza A virus (A/swine/North Carolina/A01475478/2014(H1N1))','no rank'),(1507022,384619,'Influenza A virus (A/swine/North Carolina/A01475526/2014(mixed))','no rank'),(1507023,119210,'Influenza A virus (A/swine/United State/A01410840/2014(H3N2))','no rank'),(1507024,114728,'Influenza A virus (A/swine/United State/A01475573/2014(H1N2))','no rank'),(1507025,1386,'Bacillus sp. RO1S-10','species'),(1507026,1386,'Bacillus sp. RO1S-14','species'),(1507027,1386,'Bacillus sp. RO1S-2','species'),(1507028,1386,'Bacillus sp. RO1S-5','species'),(1507029,1386,'Bacillus sp. RO2S-1','species'),(1507030,1386,'Bacillus sp. RO2S-2','species'),(1507031,1847,'Pseudonocardia sp. CC030327-02_2009','species'),(1507032,1847,'Pseudonocardia sp. CC030403-09_2003','species'),(1507033,1847,'Pseudonocardia sp. CC030403-09_2011','species'),(1507034,1847,'Pseudonocardia sp. CC031209-02_2009','species'),(1507035,1847,'Pseudonocardia sp. CC031209-02_2010','species'),(1507036,1847,'Pseudonocardia sp. CC031210-22_2010A','species'),(1507037,1847,'Pseudonocardia sp. CC031210-22_2010B','species'),(1507038,1847,'Pseudonocardia sp. CC031210-22_2011','species'),(1507039,1847,'Pseudonocardia sp. CC031212-01_2011','species'),(1507040,1847,'Pseudonocardia sp. ST040116-01_2011','species'),(1507041,1847,'Pseudonocardia sp. UGM 030330-04_2009','species'),(1507042,1847,'Pseudonocardia sp. UGM020518-05_2010','species'),(1507043,1847,'Pseudonocardia sp. UGM030327-02_2009','species'),(1507044,1847,'Pseudonocardia sp. UGM030330-04_2010','species'),(1507045,36986,'Coptotermes sp. VT-2014','species'),(1507046,60568,'Cryptotermes sp. VT-2014','species'),(1507047,105792,'Kalotermes approximatus','species'),(1507048,46567,'Neotermes connexus','species'),(1507049,488287,'Paraneotermes simplicicornis','species'),(1507050,488289,'Tauritermes sp. VT-2014','species'),(1507051,561,'Escherichia sp. VIT-SSA','species'),(1507052,41955,'Amanita sp. HKAS77321','species'),(1507053,41955,'Amanita sp. HKAS77339','species'),(1507054,41955,'Amanita sp. HKAS77340','species'),(1507055,937253,'environmental samples','no rank'),(1507056,1507055,'uncultured Thermohydrogenium sp.','species'),(1507057,543317,'environmental samples','no rank'),(1507058,1507057,'uncultured Clostridiales Family XIV bacterium','species'),(1507059,498270,'Trimma sp. NKDC-2014a','species'),(1507060,498270,'Trimma sp. NKDC-2014b','species'),(1507061,32008,'Burkholderia sp. 30(2014)','species'),(1507099,41955,'Amanita sp. 2 ZLY-2014','species'),(1507100,421142,'Alysson spinosus','species'),(1507101,330843,'Ampulex fasciata','species'),(1507102,315839,'Aulacus burquei','species'),(1507103,369099,'Auplopus albifrons','species'),(1507104,288406,'Bembix rostrata','species'),(1507105,92426,'Brachymeria minuta','species'),(1507106,272313,'Brasema neomexicana','species'),(1507107,337492,'Camptopoeum sacrum','species'),(1507108,427991,'Celonites abbreviatus','species'),(1507109,288388,'Cerceris arenaria','species'),(1507110,95277,'Chlorion hirtum','species'),(1507111,92417,'Chrysis cortii','species'),(1507112,92417,'Chrysis ehrenbergi','species'),(1507113,92417,'Chrysis grohmanni','species'),(1507114,92417,'Chrysis inaequalis','species'),(1507115,92417,'Chrysis mixta','species'),(1507116,92417,'Chrysis mochii','species'),(1507117,92417,'Chrysis propinquata','species'),(1507118,92417,'Chrysis pseudoincisa','species'),(1507119,92417,'Chrysis scutellaris','species'),(1507120,92417,'Chrysis succincta','species'),(1507121,1507120,'Chrysis succincta succinctula','subspecies'),(1507122,92417,'Chrysis zobeida','species'),(1507123,212617,'Chrysura ciscirtana','species'),(1507124,222783,'Cimbex rubida','species'),(1507125,212578,'Cleptes nitidulus','species'),(1507126,156307,'Coelioxys conoidea','species'),(1507127,330856,'Crabro peltarius','species'),(1507128,889158,'Dioxys cincta','species'),(1507129,421017,'Dolichurus corniculus','species'),(1507130,421042,'Dryudella pinguis','species'),(1507131,212581,'Elampus spina','species'),(1507132,150933,'Elisabethiella stueckenbergi','species'),(1507133,452373,'Episyron rufipes','species'),(1507134,481579,'Eucera plumigera','species'),(1507135,60901,'Euglossa dilemma','species'),(1507136,76987,'Eumenes papillarius','species'),(1507137,421175,'Harpactus elegans','species'),(1507138,212588,'Hedychridium coriaceum','species'),(1507139,212594,'Holopyga generosa','species'),(1507140,32408,'Ibalia leucospoides ensiger','subspecies'),(1507141,743414,'Katamenes arbustorum','species'),(1507142,75211,'Lachaisea equicollis','species'),(1507143,421308,'Lestica clypeata','species'),(1507144,64862,'Macrocentrus marginator','species'),(1507145,427997,'Masaris aegyptiacus','species'),(1507146,1507145,'Masaris aegyptiacus aegyptiacus','subspecies'),(1507147,421386,'Mellinus arvensis','species'),(1507148,1507288,'Meria tripunctata','species'),(1507149,509875,'Methocha articulata','species'),(1507150,178049,'Nomia diversipes','species'),(1507151,421220,'Nysson niger','species'),(1507152,212597,'Omalus biaccinctus','species'),(1507153,75215,'Otitesella tsamvi','species'),(1507154,288411,'Oxybelus bipunctatus','species'),(1507155,421371,'Palarus histrio','species'),(1507156,76997,'Parischnogaster nigricans','species'),(1507157,421401,'Passaloecus eremita','species'),(1507158,421402,'Pemphredon lugens','species'),(1507159,266248,'Perilampus aeneus','species'),(1507160,130903,'Philotrypesis parca','species'),(1507161,421375,'Pison atrum','species'),(1507162,75227,'Podagrion pachymerum','species'),(1507163,421429,'Psenulus fuscipennis','species'),(1507164,421435,'Pseudoscolia sinaitica','species'),(1507165,212621,'Pseudospinolia schmiedeknechti','species'),(1507166,428001,'Quartinia thebaica','species'),(1507167,522435,'Rhynchium cyanopterum','species'),(1507168,161220,'Sceliphron curvatum','species'),(1507169,871001,'Sphex funerarius','species'),(1507170,421406,'Spilomena beata','species'),(1507171,212623,'Spinolia lamprosoma','species'),(1507172,212623,'Spinolia theresiae','species'),(1507173,427981,'Stenodynerus steckianus','species'),(1507174,288394,'Stizoides tridentatus','species'),(1507175,421202,'Stizus continuus','species'),(1507176,288418,'Tachysphex fulvitarsis','species'),(1507177,272307,'Tanaostigmodes howardii','species'),(1507178,222808,'Tremex magus','species'),(1507179,543384,'Trichopria drosophilae','species'),(1507180,222806,'Urocerus augur','species'),(1507181,32008,'Burkholderia sp. 16(2014)','species'),(1507182,2232,'environmental samples','no rank'),(1507183,1507182,'uncultured Archaeoglobaceae archeon','species'),(1507184,1507187,'Kofoidia loriculata','species'),(1507185,626,'Xenorhabdus sp. Cameroon','species'),(1507186,626,'Xenorhabdus sp. MW8A','species'),(1507187,5719,'Kofoidia','genus'),(1507188,114727,'Influenza A virus (A/Mumbai/151/2009(H1N1))','no rank'),(1507189,114727,'Influenza A virus (A/Mumbai/154/2009(H1N1))','no rank'),(1507190,114727,'Influenza A virus (A/Mumbai/157/2009(H1N1))','no rank'),(1507191,114727,'Influenza A virus (A/Mumbai/162/2009(H1N1))','no rank'),(1507192,114727,'Influenza A virus (A/Mumbai/163/2009(H1N1))','no rank'),(1507193,114727,'Influenza A virus (A/Mumbai/173/2009(H1N1))','no rank'),(1507194,114727,'Influenza A virus (A/Mumbai/178/2009(H1N1))','no rank'),(1507195,114727,'Influenza A virus (A/Mumbai/180/2009(H1N1))','no rank'),(1507196,114727,'Influenza A virus (A/Mumbai/183/2009(H1N1))','no rank'),(1507197,114727,'Influenza A virus (A/Mumbai/193/2009(H1N1))','no rank'),(1507198,114727,'Influenza A virus (A/Mumbai/2236/2009(H1N1))','no rank'),(1507199,114727,'Influenza A virus (A/Mumbai/2244/2009(H1N1))','no rank'),(1507200,114727,'Influenza A virus (A/Mumbai/238/2009(H1N1))','no rank'),(1507201,114727,'Influenza A virus (A/Mumbai/2381/2009(H1N1))','no rank'),(1507202,114727,'Influenza A virus (A/Mumbai/260/2009(H1N1))','no rank'),(1507203,114727,'Influenza A virus (A/Mumbai/262/2009(H1N1))','no rank'),(1507204,114727,'Influenza A virus (A/Mumbai/264/2009(H1N1))','no rank'),(1507205,114727,'Influenza A virus (A/Mumbai/2867/2009(H1N1))','no rank'),(1507206,114727,'Influenza A virus (A/Mumbai/2877/2009(H1N1))','no rank'),(1507207,114727,'Influenza A virus (A/Mumbai/3011/2009(H1N1))','no rank'),(1507208,114727,'Influenza A virus (A/Mumbai/3026/2009(H1N1))','no rank'),(1507209,114727,'Influenza A virus (A/Mumbai/3043/2009(H1N1))','no rank'),(1507210,114727,'Influenza A virus (A/Mumbai/3049/2009(H1N1))','no rank'),(1507211,114727,'Influenza A virus (A/Mumbai/3051/2009(H1N1))','no rank'),(1507212,114727,'Influenza A virus (A/Mumbai/3071/2009(H1N1))','no rank'),(1507213,114727,'Influenza A virus (A/Mumbai/3072/2009(H1N1))','no rank'),(1507214,114727,'Influenza A virus (A/Mumbai/3086/2009(H1N1))','no rank'),(1507215,114727,'Influenza A virus (A/Mumbai/3087/2009(H1N1))','no rank'),(1507216,114727,'Influenza A virus (A/Mumbai/3109/2009(H1N1))','no rank'),(1507217,114727,'Influenza A virus (A/Mumbai/3133/2009(H1N1))','no rank'),(1507218,114727,'Influenza A virus (A/Mumbai/3139/2009(H1N1))','no rank'),(1507219,114727,'Influenza A virus (A/Mumbai/3140/2009(H1N1))','no rank'),(1507220,114727,'Influenza A virus (A/Mumbai/3158/2009(H1N1))','no rank'),(1507221,114727,'Influenza A virus (A/Mumbai/3165/2009(H1N1))','no rank'),(1507222,114727,'Influenza A virus (A/Mumbai/3166/2009(H1N1))','no rank'),(1507223,114727,'Influenza A virus (A/Mumbai/3264/2009(H1N1))','no rank'),(1507224,114727,'Influenza A virus (A/Mumbai/3411/2009(H1N1))','no rank'),(1507225,114727,'Influenza A virus (A/Mumbai/3413/2009(H1N1))','no rank'),(1507226,114727,'Influenza A virus (A/Mumbai/3417/2009(H1N1))','no rank'),(1507227,114727,'Influenza A virus (A/Mumbai/4066/2009(H1N1))','no rank'),(1507228,114727,'Influenza A virus (A/Mumbai/4109/2009(H1N1))','no rank'),(1507229,114727,'Influenza A virus (A/Mumbai/4467/2009(H1N1))','no rank'),(1507230,114727,'Influenza A virus (A/Mumbai/4593/2010(H1N1))','no rank'),(1507231,114727,'Influenza A virus (A/Mumbai/4916/2010(H1N1))','no rank'),(1507232,114727,'Influenza A virus (A/Mumbai/4923/2010(H1N1))','no rank'),(1507233,114727,'Influenza A virus (A/Mumbai/5116/2010(H1N1))','no rank'),(1507234,114727,'Influenza A virus (A/Mumbai/925/2009(H1N1))','no rank'),(1507235,119210,'Influenza A virus (A/Santiago/op17d0/2012(H3N2))','no rank'),(1507236,119210,'Influenza A virus (A/Santiago/op17d1/2012(H3N2))','no rank'),(1507237,119210,'Influenza A virus (A/Santiago/op17d5/2012(H3N2))','no rank'),(1507238,119210,'Influenza A virus (A/Santiago/op18d7/2012(H3N2))','no rank'),(1507239,119210,'Influenza A virus (A/Santiago/op20d1/2012(H3N2))','no rank'),(1507240,119210,'Influenza A virus (A/Santiago/op3d1/2012(H3N2))','no rank'),(1507241,119210,'Influenza A virus (A/Santiago/op5d1/2012(H3N2))','no rank'),(1507242,119210,'Influenza A virus (A/Santiago/op7d1/2012(H3N2))','no rank'),(1507243,114727,'Influenza A virus (A/Santiago/p13d0/2013(H1N1))','no rank'),(1507244,114727,'Influenza A virus (A/Santiago/p13d1/2013(H1N1))','no rank'),(1507245,114727,'Influenza A virus (A/Santiago/p13d2/2013(H1N1))','no rank'),(1507246,114727,'Influenza A virus (A/Santiago/p18d0/2013(H1N1))','no rank'),(1507247,114727,'Influenza A virus (A/Santiago/p18d1/2013(H1N1))','no rank'),(1507248,114727,'Influenza A virus (A/Santiago/p18d2/2013(H1N1))','no rank'),(1507249,119210,'Influenza A virus (A/Santiago/p19d0/2012(H3N2))','no rank'),(1507250,119210,'Influenza A virus (A/Santiago/p19d1/2012(H3N2))','no rank'),(1507251,119210,'Influenza A virus (A/Santiago/p19d2/2012(H3N2))','no rank'),(1507252,114727,'Influenza A virus (A/Santiago/p20d0/2013(H1N1))','no rank'),(1507253,114727,'Influenza A virus (A/Santiago/p20d1/2013(H1N1))','no rank'),(1507254,114727,'Influenza A virus (A/Santiago/p20d2/2013(H1N1))','no rank'),(1507255,102797,'Influenza A virus (A/Santiago/p20d7/2013(N2))','no rank'),(1507256,114727,'Influenza A virus (A/Santiago/p21d1/2011(H1N1))','no rank'),(1507257,114727,'Influenza A virus (A/Santiago/p21d2/2011(H1N1))','no rank'),(1507258,114727,'Influenza A virus (A/Santiago/p21d3/2011(H1N1))','no rank'),(1507259,114727,'Influenza A virus (A/Santiago/p25d0/2013(H1N1))','no rank'),(1507260,114727,'Influenza A virus (A/Santiago/p25d3/2013(H1N1))','no rank'),(1507261,119210,'Influenza A virus (A/Santiago/p27d0/2013(H3N2))','no rank'),(1507262,119210,'Influenza A virus (A/Santiago/p27d3/2013(H3N2))','no rank'),(1507263,102797,'Influenza A virus (A/Santiago/p27d7/2013)','no rank'),(1507264,119210,'Influenza A virus (A/Santiago/p34d0/2013(H3N2))','no rank'),(1507265,119210,'Influenza A virus (A/Santiago/p34d1/2013(H3N2))','no rank'),(1507266,119210,'Influenza A virus (A/Santiago/p34d2/2013(H3N2))','no rank'),(1507267,119210,'Influenza A virus (A/Santiago/p34d7/2013(H3N2))','no rank'),(1507268,119210,'Influenza A virus (A/Santiago/p36d0/2013(H3N2))','no rank'),(1507269,119210,'Influenza A virus (A/Santiago/p36d1/2013(H3N2))','no rank'),(1507270,119210,'Influenza A virus (A/Santiago/p36d2/2013(H3N2))','no rank'),(1507271,119210,'Influenza A virus (A/Santiago/p36d5/2013(H3N2))','no rank'),(1507272,119210,'Influenza A virus (A/Santiago/p37d0/2012(H3N2))','no rank'),(1507273,119210,'Influenza A virus (A/Santiago/p37d1/2012(H3N2))','no rank'),(1507274,119210,'Influenza A virus (A/Santiago/p37d2/2012(H3N2))','no rank'),(1507275,119210,'Influenza A virus (A/Santiago/p37d3/2012(H3N2))','no rank'),(1507276,102797,'Influenza A virus (A/Santiago/p37d7/2012(H3))','no rank'),(1507277,119210,'Influenza A virus (A/Santiago/p38-2012d1/2012(H3N2))','no rank'),(1507278,119210,'Influenza A virus (A/Santiago/p38-2012d3/2012(H3N2))','no rank'),(1507279,102797,'Influenza A virus (A/Santiago/p38-2012d5/2012(H3))','no rank'),(1507280,102797,'Influenza A virus (A/Santiago/p38d21/2013)','no rank'),(1507281,119210,'Influenza A virus (A/Santiago/p5d0/2012(H3N2))','no rank'),(1507282,119210,'Influenza A virus (A/Santiago/p5d1/2012(H3N2))','no rank'),(1507283,119210,'Influenza A virus (A/Santiago/p5d2/2012(H3N2))','no rank'),(1507284,119210,'Influenza A virus (A/Santiago/p5d3/2012(H3N2))','no rank'),(1507285,102797,'Influenza A virus (A/Santiago/p7d1/2013)','no rank'),(1507286,296051,'Terrimonas sp. R9-86','species'),(1507287,165697,'Sphingopyxis sp. R11H','species'),(1507288,219392,'Meria','genus'),(1507289,1298,'Deinococcus sp. Y35','species'),(1507290,44249,'Paenibacillus sp. NH-1','species'),(1507291,119210,'Influenza A virus (A/Santiago/p18d0/2012(H3N2))','no rank'),(1507292,119210,'Influenza A virus (A/Santiago/p18d00/2012(H3N2))','no rank'),(1507293,119210,'Influenza A virus (A/Santiago/p1d1/2012(H3N2))','no rank'),(1507294,119210,'Influenza A virus (A/Santiago/p1d2/2012(H3N2))','no rank'),(1507295,119210,'Influenza A virus (A/Santiago/p20d0/2012(H3N2))','no rank'),(1507296,119210,'Influenza A virus (A/Santiago/p24d1/2012(H3N2))','no rank'),(1507297,119210,'Influenza A virus (A/Santiago/p24d2/2012(H3N2))','no rank'),(1507298,119210,'Influenza A virus (A/Santiago/p24d5/2012(H3N2))','no rank'),(1507299,119210,'Influenza A virus (A/Santiago/p25d2/2012(H3N2))','no rank'),(1507300,119210,'Influenza A virus (A/Santiago/p25d5/2012(H3N2))','no rank'),(1507301,119210,'Influenza A virus (A/Santiago/p25d7/2012(H3N2))','no rank'),(1507302,119210,'Influenza A virus (A/Santiago/p2d1/2012(H3N2))','no rank'),(1507303,119210,'Influenza A virus (A/Santiago/p2d2/2012(H3N2))','no rank'),(1507304,102797,'Influenza A virus (A/Santiago/p2d7/2012(N2))','no rank'),(1507305,119210,'Influenza A virus (A/Santiago/p3d0/2012(H3N2))','no rank'),(1507306,119210,'Influenza A virus (A/Santiago/p3d2/2012(H3N2))','no rank'),(1507307,102797,'Influenza A virus (A/Santiago/p3d5/2012(N2))','no rank'),(1507308,102797,'Influenza A virus (A/Santiago/p3d7/2012)','no rank'),(1507309,119210,'Influenza A virus (A/Santiago/p4d0/2012(H3N2))','no rank'),(1507310,119210,'Influenza A virus (A/Santiago/p4d1/2012(H3N2))','no rank'),(1507311,119210,'Influenza A virus (A/Santiago/p4d2/2012(H3N2))','no rank'),(1507312,119210,'Influenza A virus (A/Santiago/p4d3/2012(H3N2))','no rank'),(1507313,102797,'Influenza A virus (A/Santiago/p4d5/2012(H3))','no rank'),(1507314,119210,'Influenza A virus (A/Santiago/p6d1/2012(H3N2))','no rank'),(1507315,119210,'Influenza A virus (A/Santiago/p6d2/2012(H3N2))','no rank'),(1507316,119210,'Influenza A virus (A/Santiago/p6d3/2012(H3N2))','no rank'),(1507317,119210,'Influenza A virus (A/Santiago/p6d5/2012(H3N2))','no rank'),(1507318,119210,'Influenza A virus (A/Santiago/p9d0/2012(H3N2))','no rank'),(1507319,119210,'Influenza A virus (A/Santiago/p9d1/2012(H3N2))','no rank'),(1507320,119210,'Influenza A virus (A/Santiago/p9d2/2012(H3N2))','no rank'),(1507321,102797,'Influenza A virus (A/Santiago/p9d21/2012)','no rank'),(1507322,119210,'Influenza A virus (A/Santiago/p9d3/2012(H3N2))','no rank'),(1507323,119210,'Influenza A virus (A/Santiago/p9d5/2012(H3N2))','no rank'),(1507324,102797,'Influenza A virus (A/Santiago/p9d7/2012(N2))','no rank'),(1507325,953,'Wolbachia endosymbiont of Rhinusa pilosa','species'),(1507326,669199,'Philaster sp. FG-2014','species'),(1507327,9242,'Abeillia','genus'),(1507328,1507327,'Abeillia abeillei','species'),(1507329,57391,'Amazilia castaneiventris','species'),(1507330,472772,'Amazilia saucerottei hoffmanni','subspecies'),(1507331,33882,'Microbacterium sp. CCNWSP60','species'),(1507332,50638,'Alastor','genus'),(1507333,1507332,'Alastor atropos','species'),(1507334,64155,'Bootanomyia','genus'),(1507335,1507334,'Bootanomyia dorsalis','species'),(1507336,212587,'Cephaloparnops','genus'),(1507337,1507336,'Cephaloparnops vareillesi','species'),(1507339,57391,'Amazilia wagneri','species'),(1507340,50638,'Chlorodynerus','genus'),(1507341,1507340,'Chlorodynerus chloroticus','species'),(1507342,216137,'Dinetus pictus','species'),(1507343,178032,'Dufourea dentiventris','species'),(1507344,50638,'Gymnomerus','genus'),(1507345,1507344,'Gymnomerus laevipes','species'),(1507346,174732,'Alopoglossus buckleyi','species'),(1507347,1124903,'Leptochilus alpestris','species'),(1507348,50638,'Microdynerus','genus'),(1507349,1507348,'Microdynerus nugdunensis','species'),(1507350,237714,'Monosapyga','genus'),(1507351,1507350,'Monosapyga clavicornis','species'),(1507352,494744,'Netelia testacea','species'),(1507353,174732,'Alopoglossus viridiceps','species'),(1507354,212586,'Philoctetes','genus'),(1507355,1507354,'Philoctetes bogdanovii','species'),(1507356,174732,'Alopoglossus festae','species'),(1507357,212585,'Praestochrysis','genus'),(1507358,1507357,'Praestochrysis megerlei','species'),(1507359,27488,'Pseudogonalos','genus'),(1507360,1507359,'Pseudogonalos hahnii','species'),(1507361,411721,'Sapyga quinquepunctata','species'),(1507362,237714,'Sapygina','genus'),(1507363,1507362,'Sapygina decemguttata','species'),(1507364,219787,'Smicromyrme','genus'),(1507365,1507364,'Smicromyrme rufipes','species'),(1507366,1154677,'Benthobatis moresbyi','species'),(1507367,1109028,'Boissonneaua jardini','species'),(1507368,472783,'Calliphlox evelynae','species'),(1507369,979144,'Pseudophilautus cf. chalazodes BRA-2014','species'),(1507370,304604,'Campylopterus duidae','species'),(1507371,304604,'Campylopterus ensipennis','species'),(1507372,57407,'Chlorostilbon assimilis','species'),(1507373,57407,'Chlorostilbon ricordii','species'),(1507374,57407,'Chlorostilbon salvini','species'),(1507375,57407,'Chlorostilbon swainsonii','species'),(1507376,57407,'Chlorostilbon lucidus','species'),(1507377,1507376,'Chlorostilbon lucidus pucherani','subspecies'),(1507378,1329383,'Oreothlypis ruficapilla x celata','species'),(1507379,119210,'Influenza A virus (A/Brisbane/299/2011(H3N2))','no rank'),(1507380,119210,'Influenza A virus (A/Indiana/21/2012(H3N2))','no rank'),(1507381,119210,'Influenza A virus (A/Minnesota/11/2010(H3N2))','no rank'),(1507382,119210,'Influenza A virus (A/Ohio/2/2012(H3N2))','no rank'),(1507383,114727,'Influenza A virus (A/reassortant/NYMC X-179(NYMC X-157 x A/California/07/2009)(H1N1))','no rank'),(1507384,114727,'Influenza A virus (A/reassortant/NYMC X-179A(NYMC X-157 x A/California/07/2009)(H1N1))','no rank'),(1507385,119210,'Influenza A virus (A/reassortant/NYMC X-203(A/Puerto Rico/8/1934 x A/Minnesota/11/2010)(H3N2))','no rank'),(1507386,119210,'Influenza A virus (A/reassortant/NYMC X-203A(A/Puerto Rico/8/1934 x A/Minnesota/11/2010)(H3N2))','no rank'),(1507387,119210,'Influenza A virus (A/reassortant/NYMC X-213(A/Puerto Rico/8/1934 x A/Indiana/10/2011)(H3N2))','no rank'),(1507388,119210,'Influenza A virus (A/reassortant/NYMC X-215(A/Puerto Rico/8/1934 x A/Brisbane/299/2011)(H3N2))','no rank'),(1507389,119210,'Influenza A virus (A/reassortant/NYMC X-217(A/Puerto Rico/8/1934 x A/Victoria/361/2011)(H3N2))','no rank'),(1507390,119210,'Influenza A virus (A/reassortant/NYMC X-217A(A/Puerto Rico/8/1934 x A/Victoria/361/2011)(H3N2))','no rank'),(1507391,119210,'Influenza A virus (A/reassortant/NYMC X-221(A/Puerto Rico/8/1934 x A/Ohio/2/2012)(H3N2))','no rank'),(1507392,119210,'Influenza A virus (A/reassortant/NYMC X-223(A/Puerto Rico/8/1934 x A/Texas/50/2012)(H3N2))','no rank'),(1507393,119210,'Influenza A virus (A/reassortant/NYMC X-223A(A/Puerto Rico/8/1934 x A/Texas/50/2012)(H3N2))','no rank'),(1507394,119210,'Influenza A virus (A/reassortant/NYMC X-225(A/Puerto Rico/8/1934 x A/Hawaii/22/2012)(H3N2))','no rank'),(1507395,119210,'Influenza A virus (A/reassortant/NYMC X-225A(A/Puerto Rico/8/1934 x A/Hawaii/22/2012)(H3N2))','no rank'),(1507396,119210,'Influenza A virus (A/reassortant/NYMC X-227(A/Puerto Rico/8/1934 x A/Indiana/21/2012)(H3N2))','no rank'),(1507397,119210,'Influenza A virus (A/reassortant/X-119(Puerto Rico/8/1934 x Harbin/15/1992)(H3N2))','no rank'),(1507398,119210,'Influenza A virus (A/reassortant/X-121(Puerto Rico/8/1934 x Shangdong/9/1993)(H3N2))','no rank'),(1507399,119210,'Influenza A virus (A/reassortant/X-175C(Uruguay/716/2007 x Puerto Rico/8/1934)(H3N2))','no rank'),(1507400,114727,'Influenza A virus (A/reassortant/X-53(Puerto Rico/8/1934 x New Jersey/11/1976)(H1N1))','no rank'),(1507401,40119,'Bocaparvovirus','genus'),(1507402,1507401,'unclassified Bocaparvovirus','no rank'),(1507403,361689,'Mirabilis leaf curl India virus associated betasatellite','species'),(1507404,349945,'Mint-like virus','species'),(1507405,1333649,'Riama labionis','species'),(1507406,1333649,'Riama stigmatoral','species'),(1507407,1333649,'Riama meleagris','species'),(1507408,1333649,'Riama sp. STM-2014','species'),(1507409,283104,'Antidesma maclurei','species'),(1507410,72377,'Aporosa dioica','species'),(1507412,3511,'Quercus patelliformis','species'),(1507413,260127,'Decaspermum gracilentum','species'),(1507414,26005,'Elaeocarpus dubius','species'),(1507415,124826,'Endospermum chinense','species'),(1507416,83718,'Helicia formosana','species'),(1507418,22042,'Litsea baviensis','species'),(1507419,13605,'Magnolia sp. \'paruicula\'','species'),(1507420,3402,'Magnolia opipara','species'),(1507421,178174,'Syzygium globiflorum','species'),(1507422,13749,'Vaccinium mandarinorum','species'),(1507423,128377,'Wendlandia uvariifolia','species'),(1507424,9434,'Myotis myotis/blythii','species'),(1507425,87254,'Bryoria pikei','species'),(1507426,87254,'Bryoria sp. 1 LM-2014a','species'),(1507427,87254,'Bryoria sp. 2 LM-2014b','species'),(1507428,112448,'Nodobryoria subdivergens','species'),(1507429,237042,'Sulcaria sulcata f. vulpinoides','forma'),(1507431,5149,'Chaetomium sp. TCDC2','species'),(1507432,56649,'Coeligena inca','species'),(1507433,99210,'Amblyseius asetus','species'),(1507434,1763,'Mycobacterium sp. IEC1808','species'),(1507435,1763,'Mycobacterium sp. IEC1883','species'),(1507436,1763,'Mycobacterium sp. IEC24','species'),(1507437,55080,'Brevibacillus sp. LAM0312','species'),(1507438,1386,'Bacillus sp. KM02','species'),(1507439,53335,'Pantoea sp. KM01','species'),(1507440,53335,'Pantoea sp. ZL01','species'),(1507441,53335,'Pantoea sp. ZY02','species'),(1507442,286,'Pseudomonas sp. ZL03','species'),(1507443,76193,'Papilio machaon kahli','subspecies'),(1507444,116831,'Bacciger bacciger','species'),(1507445,119210,'Influenza A virus (A/swine/Iowa/A01501048/2014(H3N2))','no rank'),(1507446,119210,'Influenza A virus (A/swine/Iowa/A01501240/2014(H3N2))','no rank'),(1507447,163527,'Microbacterium sp. enrichment culture clone CCNWSP5','species'),(1507448,165696,'Novosphingobium sp. SLH-16','species'),(1507449,57739,'Vogesella sp. Npb-02','species'),(1507450,323723,'Babesia sp. Nigeria2014','species'),(1507451,323723,'Babesia sp. DO23163','species'),(1507452,323723,'Babesia sp. KA25073','species'),(1507453,323723,'Babesia sp. YA25058','species'),(1507454,323723,'Babesia sp. YA25070','species'),(1507455,323723,'Babesia sp. DO24137','species'),(1507456,323723,'Babesia sp. YA23157','species'),(1507457,172278,'Chilli leaf curl Virus - [Pakistan:2011]','no rank'),(1507458,174575,'Brucellaceae bacterium FBH-3','species'),(1507459,535,'Chromobacterium sp. FBH-2','species'),(1507460,219820,'Haemoproteus sp. APR-2014','species'),(1507461,9242,'Goethalsia','genus'),(1507462,1507461,'Goethalsia bella','species'),(1507463,9242,'Goldmania','genus'),(1507464,1507463,'Goldmania violiceps','species'),(1507465,135171,'Heliomaster squamosus','species'),(1507467,336572,'Pisaurina mira','species'),(1507468,689222,'Leucippus fallax','species'),(1507469,9242,'Leucochloris','genus'),(1507470,1507469,'Leucochloris albicollis','species'),(1507471,7962,'Cyprinus carpio \'longfin\' x Cyprinus carpio \'koi\'','no rank'),(1507472,762069,'Gastrothylax sp. HS.TR/2013/01','species'),(1507473,9242,'Loddigesia','genus'),(1507474,1507473,'Loddigesia mirabilis','species'),(1507477,469,'Acinetobacter sp. XB174','species'),(1507478,9242,'Mellisuga','genus'),(1507479,1507478,'Mellisuga minima','species'),(1507480,56662,'Oreotrochilus stolzmanni','species'),(1507481,46512,'Phaethornis rupurumii','species'),(1507482,46512,'Phaethornis squalidus','species'),(1507483,304675,'Phlogophilus harterti','species'),(1507484,472908,'Polytmus milleri','species'),(1507485,29059,'Selasphorus ardens','species'),(1507486,374,'Bradyrhizobium sp. RITF1105','species'),(1507487,374,'Bradyrhizobium sp. RITF1106','species'),(1507488,374,'Bradyrhizobium sp. RITF1206','species'),(1507489,374,'Bradyrhizobium sp. RITF1315','species'),(1507490,374,'Bradyrhizobium sp. RITF16241','species'),(1507491,374,'Bradyrhizobium sp. RITF651','species'),(1507492,374,'Bradyrhizobium sp. RITF661','species'),(1507493,374,'Bradyrhizobium sp. RITF681','species'),(1507494,68287,'Mesorhizobium sp. RITF731','species'),(1507495,68287,'Mesorhizobium sp. RITF901','species'),(1507496,68287,'Mesorhizobium sp. RITF903','species'),(1507497,1508173,'Bolitoglossa cataguana','species'),(1507498,8333,'Eladinea','subgenus'),(1507499,1386,'Bacillus sp. DZ13','species'),(1507501,540306,'Belesica madiba','species'),(1507502,3493,'Ficus sp. Chantarasuwan 180910-2','species'),(1507503,3493,'Ficus sp. Ridsdale SMHI 323','species'),(1507505,466542,'Galloperdix spadicea','species'),(1507506,84330,'Heterocypris salina','species'),(1507507,190701,'Thalurania ridgwayi','species'),(1507508,190701,'Thalurania watertonii','species'),(1507509,304687,'Thalurania colombica colombica','subspecies'),(1507510,304593,'Adelomyia sp. JAMG','species'),(1507511,135989,'Zosterops senegalensis silvana','subspecies'),(1507512,1501226,'Romboutsia sp. Frifi','species'),(1507513,135989,'Zosterops senegalensis jacksoni','subspecies'),(1507514,200190,'Sinotaia sp. LJZ-2014','species'),(1507515,888542,'Margarya francheti','species'),(1507516,1298,'Deinococcus sp. AMHQH187','species'),(1507517,547,'Enterobacter sp. AMHSBQ200','species'),(1507518,57494,'Nesterenkonia sp. AMHSOQ209','species'),(1507519,44249,'Paenibacillus sp. AMHSOQ168','species'),(1507520,265,'Paracoccus sp. AMHQH307','species'),(1507521,1279,'Staphylococcus sp. AMHSBQ149','species'),(1507522,9,'Buchnera aphidicola (Macrosiphum euphorbiae)','no rank'),(1507523,43580,'Zosterops pallidus pallidus','subspecies'),(1507524,364576,'Zosterops abyssinicus jubaensis','subspecies'),(1507525,995019,'unclassified Sutterellaceae','no rank'),(1507526,5052,'Aspergillus pulvericola','species'),(1507528,5052,'Aspergillus salwaensis','species'),(1507529,5052,'Aspergillus occultus','species'),(1507530,5052,'Aspergillus sesamicola','species'),(1507531,5052,'Aspergillus westlandensis','species'),(1507532,5073,'Penicillium sp. CMV-2014a','species'),(1507533,5073,'Penicillium sp. CMV-2014b','species'),(1507540,36292,'Ficedula elisae','species'),(1507541,5052,'Aspergillus sloanii','species'),(1507543,5052,'Aspergillus micronesiensis','species'),(1507544,5052,'Aspergillus capensis','species'),(1507545,5052,'Aspergillus griseoaurantiacus','species'),(1507546,5052,'Aspergillus subalbidus','species'),(1507547,5052,'Aspergillus arenarioides','species'),(1507548,5052,'Aspergillus porphyreostipitatus','species'),(1507549,5094,'Talaromyces sayulitensis','species'),(1507550,5094,'Talaromyces oumae-annae','species'),(1507551,5094,'Talaromyces yelensis','species'),(1507552,36293,'Ficedula narcissina owstoni','subspecies'),(1507553,5073,'Penicillium terrenum','species'),(1507554,5926,'Colpidium sp. nsp34','species'),(1507555,63335,'Dexiostoma sp. 21031-4','species'),(1507556,63335,'Dexiostoma sp. Dnsp12','species'),(1507557,63335,'Dexiostoma sp. Dnsp29','species'),(1507558,63335,'Dexiostoma sp. Dnsp36','species'),(1507559,63335,'Dexiostoma sp. Dnsp37','species'),(1507560,63335,'Dexiostoma sp. Dnsp38','species'),(1507561,63335,'Dexiostoma sp. Dnsp39','species'),(1507562,63335,'Dexiostoma sp. Dorphan','species'),(1507563,5882,'unclassified Glaucoma','no rank'),(1507564,1507563,'Glaucoma sp. 19082-4','species'),(1507565,1507563,'Glaucoma sp. 19089-2','species'),(1507566,1507563,'Glaucoma sp. 19189-2','species'),(1507567,1507563,'Glaucoma sp. 19193-1','species'),(1507568,1507563,'Glaucoma sp. 19234-1','species'),(1507569,1507563,'Glaucoma sp. 19519-1','species'),(1507570,1507563,'Glaucoma sp. 19550-2','species'),(1507571,1507563,'Glaucoma sp. 19680-1','species'),(1507572,1507563,'Glaucoma sp. 19684-1','species'),(1507573,1507563,'Glaucoma sp. 19864-1','species'),(1507574,1507563,'Glaucoma sp. 20221-1','species'),(1507575,1507563,'Glaucoma sp. 20420-1','species'),(1507576,1507563,'Glaucoma sp. 20421-1','species'),(1507577,1507563,'Glaucoma sp. 20435-2','species'),(1507578,1507563,'Glaucoma sp. 20444-1','species'),(1507579,1507563,'Glaucoma sp. 20989-5','species'),(1507580,1507563,'Glaucoma sp. 21486-1','species'),(1507581,1507563,'Glaucoma sp. 21488-1','species'),(1507582,1507563,'Glaucoma sp. 21510-1','species'),(1507583,1507563,'Glaucoma sp. 21569-3','species'),(1507584,1507563,'Glaucoma sp. Gnsp1','species'),(1507585,1507563,'Glaucoma sp. Gnsp2','species'),(1507586,1507563,'Glaucoma sp. Gnsp3','species'),(1507587,1507563,'Glaucoma sp. Gnsp4','species'),(1507588,1507563,'Glaucoma sp. Gnsp5','species'),(1507589,1507563,'Glaucoma sp. Gnsp6','species'),(1507590,1507563,'Glaucoma sp. Gnsp7','species'),(1507591,1507563,'Glaucoma sp. Gnsp8','species'),(1507592,1507563,'Glaucoma sp. Gnsp9','species'),(1507593,1507563,'Glaucoma sp. Gorphan','species'),(1507630,723890,'Tetrahymena sp. 1121-1','species'),(1507631,723890,'Tetrahymena sp. 19004-3','species'),(1507632,723890,'Tetrahymena sp. 19081-5','species'),(1507633,723890,'Tetrahymena sp. 19185-1','species'),(1507634,723890,'Tetrahymena sp. 19207-1','species'),(1507635,723890,'Tetrahymena sp. 19216-1','species'),(1507636,723890,'Tetrahymena sp. 19511-2','species'),(1507637,723890,'Tetrahymena sp. 19613-1','species'),(1507638,723890,'Tetrahymena sp. 19635-1','species'),(1507639,723890,'Tetrahymena sp. 19636-1','species'),(1507640,723890,'Tetrahymena sp. 19643-1','species'),(1507641,723890,'Tetrahymena sp. 19677-5','species'),(1507642,723890,'Tetrahymena sp. 19735-1','species'),(1507643,723890,'Tetrahymena sp. 19794-1','species'),(1507644,723890,'Tetrahymena sp. 19827-3','species'),(1507645,723890,'Tetrahymena sp. 19852-1','species'),(1507646,723890,'Tetrahymena sp. 19868-1','species'),(1507647,723890,'Tetrahymena sp. 19876-1','species'),(1507648,723890,'Tetrahymena sp. 19878-2','species'),(1507649,723890,'Tetrahymena sp. 19880-1','species'),(1507650,723890,'Tetrahymena sp. 19894-3','species'),(1507651,723890,'Tetrahymena sp. 20069-2','species'),(1507652,723890,'Tetrahymena sp. 20078-1','species'),(1507653,723890,'Tetrahymena sp. 20096-2','species'),(1507654,723890,'Tetrahymena sp. 20103-1','species'),(1507655,723890,'Tetrahymena sp. 20180-1','species'),(1507656,723890,'Tetrahymena sp. 20327-1','species'),(1507657,723890,'Tetrahymena sp. 20385-1','species'),(1507658,723890,'Tetrahymena sp. 20385-5','species'),(1507659,723890,'Tetrahymena sp. 20386-3','species'),(1507660,723890,'Tetrahymena sp. 20388-1','species'),(1507661,723890,'Tetrahymena sp. 20423-2','species'),(1507662,723890,'Tetrahymena sp. 20425-1','species'),(1507663,723890,'Tetrahymena sp. 20471-1','species'),(1507664,723890,'Tetrahymena sp. 20474-1','species'),(1507665,723890,'Tetrahymena sp. 20478-2','species'),(1507666,723890,'Tetrahymena sp. 20489-1','species'),(1507667,723890,'Tetrahymena sp. 20538-2','species'),(1507668,723890,'Tetrahymena sp. 20559-4','species'),(1507669,723890,'Tetrahymena sp. 20660-2','species'),(1507670,723890,'Tetrahymena sp. 20736-1','species'),(1507671,723890,'Tetrahymena sp. 20749-1','species'),(1507672,723890,'Tetrahymena sp. 20755-5','species'),(1507673,723890,'Tetrahymena sp. 20764-1','species'),(1507674,723890,'Tetrahymena sp. 20934-3','species'),(1507675,723890,'Tetrahymena sp. 20958-1','species'),(1507676,723890,'Tetrahymena sp. 20971-1','species'),(1507677,723890,'Tetrahymena sp. 20984-5','species'),(1507678,723890,'Tetrahymena sp. 20990-2','species'),(1507679,723890,'Tetrahymena sp. 21031-1','species'),(1507680,723890,'Tetrahymena sp. 21057-1','species'),(1507681,723890,'Tetrahymena sp. 21089-1','species'),(1507682,723890,'Tetrahymena sp. 21099-1','species'),(1507683,723890,'Tetrahymena sp. 21230-1','species'),(1507684,723890,'Tetrahymena sp. 21237-2','species'),(1507685,723890,'Tetrahymena sp. 21237-3','species'),(1507686,723890,'Tetrahymena sp. 21238-2','species'),(1507687,723890,'Tetrahymena sp. 21238-3','species'),(1507688,723890,'Tetrahymena sp. 21240-2','species'),(1507689,723890,'Tetrahymena sp. 21241-1','species'),(1507690,723890,'Tetrahymena sp. 21325-1','species'),(1507691,723890,'Tetrahymena sp. 21326-1','species'),(1507692,723890,'Tetrahymena sp. 21327-1','species'),(1507693,723890,'Tetrahymena sp. 21333-1','species'),(1507694,723890,'Tetrahymena sp. 21346-5','species'),(1507695,723890,'Tetrahymena sp. 21409-3','species'),(1507696,723890,'Tetrahymena sp. 21415-2','species'),(1507697,723890,'Tetrahymena sp. 21493-1','species'),(1507698,723890,'Tetrahymena sp. 21501-3','species'),(1507699,723890,'Tetrahymena sp. 21518-2','species'),(1507700,723890,'Tetrahymena sp. 21521-1','species'),(1507701,723890,'Tetrahymena sp. 21547-1','species'),(1507702,723890,'Tetrahymena sp. Dorphan','species'),(1507703,723890,'Tetrahymena sp. Gorphan','species'),(1507704,723890,'Tetrahymena sp. nsp1','species'),(1507705,723890,'Tetrahymena sp. nsp10','species'),(1507706,723890,'Tetrahymena sp. nsp14','species'),(1507707,723890,'Tetrahymena sp. nsp15','species'),(1507708,723890,'Tetrahymena sp. nsp16','species'),(1507709,723890,'Tetrahymena sp. nsp18','species'),(1507710,723890,'Tetrahymena sp. nsp19','species'),(1507711,723890,'Tetrahymena sp. nsp20','species'),(1507712,723890,'Tetrahymena sp. nsp21','species'),(1507713,723890,'Tetrahymena sp. nsp22','species'),(1507714,723890,'Tetrahymena sp. nsp23','species'),(1507715,723890,'Tetrahymena sp. nsp25','species'),(1507716,723890,'Tetrahymena sp. nsp30','species'),(1507717,723890,'Tetrahymena sp. nsp31','species'),(1507718,723890,'Tetrahymena sp. nsp35','species'),(1507719,723890,'Tetrahymena sp. nsp40','species'),(1507720,723890,'Tetrahymena sp. nsp41','species'),(1507721,723890,'Tetrahymena sp. nsp7','species'),(1507722,723890,'Tetrahymena sp. nsp9','species'),(1507723,723890,'Tetrahymena sp. orphan','species'),(1507724,1231296,'Chilli leaf curl Dhanbad alphasatellite','species'),(1507725,1231296,'Chilli leaf curl India alphasatellite','species'),(1507726,1231296,'Radish leaf curl alphasatellite','species'),(1507727,45132,'Botryosphaeria sp. LSVM991','species'),(1507728,97095,'Eutypa sp. LSVM992','species'),(1507730,89443,'fungal sp. LSVM948','species'),(1507731,190946,'Halorosellinia sp. LSVM947','species'),(1507732,5015,'Cochliobolus sp. VJ18','species'),(1507734,1883,'Streptomyces sp. MUSC164T','species'),(1507735,286,'Pseudomonas sp. MA-69','species'),(1507736,469,'Acinetobacter sp. TRS9','species'),(1507737,1386,'Bacillus sp. TRS2','species'),(1507738,1386,'Bacillus sp. TRS4','species'),(1507739,1386,'Bacillus sp. TRS7','species'),(1507740,1386,'Bacillus sp. TRS8','species'),(1507741,41955,'Amanita virosa sensu auct. amer.','species'),(1507742,1678,'Bifidobacterium sp. CCFM8399','species'),(1507743,1678,'Bifidobacterium sp. CCFM8400','species'),(1507744,570,'Klebsiella sp. CCFM8371','species'),(1507745,570,'Klebsiella sp. CCFM8372','species'),(1507746,570,'Klebsiella sp. CCFM8373','species'),(1507747,570,'Klebsiella sp. CCFM8374','species'),(1507748,570,'Klebsiella sp. CCFM8375','species'),(1507749,570,'Klebsiella sp. CCFM8376','species'),(1507750,570,'Klebsiella sp. CCFM8377','species'),(1507751,570,'Klebsiella sp. CCFM8378','species'),(1507752,570,'Klebsiella sp. CCFM8379','species'),(1507753,570,'Klebsiella sp. CCFM8380','species'),(1507754,570,'Klebsiella sp. CCFM8381','species'),(1507755,570,'Klebsiella sp. CCFM8382','species'),(1507756,570,'Klebsiella sp. CCFM8383','species'),(1507757,570,'Klebsiella sp. CCFM8384','species'),(1507758,570,'Klebsiella sp. CCFM8385','species'),(1507759,570,'Klebsiella sp. CCFM8386','species'),(1507760,84565,'Sodalis endosymbiont of Cicadella viridis','species'),(1507761,122277,'Pectobacterium endosymbiont of Cicadella viridis','species'),(1507762,41955,'Amanita sp. \'rhacopus\'','species'),(1507763,41955,'Amanita sp. \'albiceps\'','species'),(1507764,41955,'Amanita sp. \'variicolor\'','species'),(1507766,41955,'Amanita sp. \'elongatior\'','species'),(1507767,508930,'Acanthina sp. DG-2014','species'),(1507768,220379,'Acarnus sp. DG-2014','species'),(1507769,89881,'Agaricia sp. DG-2014','species'),(1507770,6144,'Aurelia sp. DG-2014','species'),(1507771,536234,'Convolutriloba sp. DG-2014','species'),(1507772,46712,'Fungia sp. DG-2014','species'),(1507773,6057,'Haliclona sp. DG-2014','species'),(1507774,216497,'Hydroides sp. DG-2014','species'),(1507775,34498,'Pleurobrachia sp. DG-2014','species'),(1507776,6054,'Spongilla sp. DG-2014','species'),(1507777,39433,'Transennella sp. DG-2014','species'),(1507778,263156,'Chelator vulgaris','species'),(1507779,1386,'Bacillus sp. LS-504','species'),(1507780,1386,'Bacillus sp. LS-505','species'),(1507781,1386,'Bacillus sp. LS-506','species'),(1507782,1386,'Bacillus sp. LS-507','species'),(1507783,1386,'Bacillus sp. LS-508','species'),(1507784,1386,'Bacillus sp. LS-511','species'),(1507785,1386,'Bacillus sp. LS-513','species'),(1507786,1386,'Bacillus sp. LS-519','species'),(1507787,1386,'Bacillus sp. LS-521','species'),(1507788,1386,'Bacillus sp. LS-523','species'),(1507789,1386,'Bacillus sp. LS-524','species'),(1507790,1386,'Bacillus sp. LS-525','species'),(1507791,1350,'Enterococcus sp. LS-502','species'),(1507792,1350,'Enterococcus sp. LS-503','species'),(1507793,33882,'Microbacterium sp. LS-509','species'),(1507794,286,'Pseudomonas sp. LS-501','species'),(1507795,286,'Pseudomonas sp. LS-514','species'),(1507796,286,'Pseudomonas sp. LS-515','species'),(1507797,286,'Pseudomonas sp. LS-516','species'),(1507798,613,'Serratia sp. LS-510','species'),(1507799,613,'Serratia sp. LS-512','species'),(1507800,613,'Serratia sp. LS-517','species'),(1507801,613,'Serratia sp. LS-518','species'),(1507802,613,'Serratia sp. LS-520','species'),(1507803,613,'Serratia sp. LS-522','species'),(1507804,1386,'Bacillus sp. MN4(2014)','species'),(1507806,196,'Campylobacter fetus subsp. testudinum','subspecies'),(1507807,469,'Acinetobacter sp. MII','species'),(1507808,554,'Pectobacterium carotovorum subsp. actinidiae','subspecies'),(1507809,1511908,'Tumor virus X','no rank'),(1507810,211524,'Phytophthora sp. NJB-2014','species'),(1507811,584654,'Anteholosticha antecirrata','species'),(1507812,150080,'Norovirus JB031230054/Luohu/OB/12/2012/SZ/CHN','no rank'),(1507813,150080,'Norovirus JB031230049/Nanshan/OB/12/2012/SZ/CHN','no rank'),(1507814,87254,'Bryoria inactiva','species'),(1507815,87254,'Bryoria kockiana','species'),(1507816,87254,'Bryoria kuemmerleana','species'),(1507817,87254,'Bryoria pseudofuscescens','species'),(1507818,87254,'Bryoria sp. SV-2014','species'),(1507819,87254,'Bryoria vrangiana','species'),(1507820,209473,'Dothideomycetes sp. CCFEE 451','species'),(1507821,209473,'Dothideomycetes sp. CCFEE 502','species'),(1507822,209473,'Dothideomycetes sp. CCFEE 5207','species'),(1507823,209473,'Dothideomycetes sp. CCFEE 5312','species'),(1507824,209473,'Dothideomycetes sp. CCFEE 5385','species'),(1507825,209473,'Dothideomycetes sp. CCFEE 5393','species'),(1507827,209473,'Dothideomycetes sp. CCFEE 5401','species'),(1507828,209473,'Dothideomycetes sp. CCFEE 5409','species'),(1507830,209473,'Dothideomycetes sp. CCFEE 5459','species'),(1507831,209473,'Dothideomycetes sp. CCFEE 5488','species'),(1507832,209473,'Dothideomycetes sp. CCFEE 5489','species'),(1507840,209473,'Dothideomycetes sp. CCFEE 5681','species'),(1507841,209473,'Dothideomycetes sp. CCFEE 5734','species'),(1507842,209473,'Dothideomycetes sp. CCFEE 5764','species'),(1507843,209473,'Dothideomycetes sp. CCFEE 5772','species'),(1507844,209473,'Dothideomycetes sp. TRN104','species'),(1507845,209473,'Dothideomycetes sp. TRN114','species'),(1507846,209473,'Dothideomycetes sp. TRN125','species'),(1507848,209473,'Dothideomycetes sp. TRN139b','species'),(1507849,209473,'Dothideomycetes sp. TRN159','species'),(1507851,209473,'Dothideomycetes sp. TRN236','species'),(1507852,209473,'Dothideomycetes sp. TRN262','species'),(1507853,209473,'Dothideomycetes sp. TRN431','species'),(1507855,209473,'Dothideomycetes sp. TRN450','species'),(1507856,209473,'Dothideomycetes sp. TRN500','species'),(1507857,209473,'Dothideomycetes sp. TRN81','species'),(1507858,209473,'Dothideomycetes sp. TRN96','species'),(1507859,1122586,'Chlamydotubeufia cf. huaikangplaensis SB-2014','species'),(1507860,43217,'Tubeufia javanica','species'),(1507861,43217,'Tubeufia miscanthi','species'),(1507862,5506,'Fusarium sp. XJARAL','species'),(1507863,36065,'Cantharellus cf. densifolius VH-2014','species'),(1507864,159987,'Hyphoconis','genus'),(1507865,1507864,'Hyphoconis sterilis','species'),(1507866,159987,'Oleoguttula','genus'),(1507867,1507866,'Oleoguttula mirabilis','species'),(1507868,227045,'Ochroconis crassihumicola','species'),(1507869,470018,'Rachicladosporium alpinum','species'),(1507870,470018,'Rachicladosporium antarcticum','species'),(1507871,470018,'Rachicladosporium inconspicuum','species'),(1507872,470018,'Rachicladosporium mcmurdoii','species'),(1507873,470018,'Rachicladosporium monterosium','species'),(1507875,13215,'Piper alatabaccum','species'),(1507876,13215,'Piper strictifolium','species'),(1507877,1386,'Bacillus sp. LKE15','species'),(1507878,547,'Enterobacter sp. I-3','species'),(1507879,547,'Enterobacter sp. SE992','species'),(1507880,1827,'Rhodococcus sp. VLD10','species'),(1507881,53246,'Pseudoalteromonas sp. BHA8','species'),(1507882,59753,'Alcanivorax sp. BHA14','species'),(1507883,2745,'Halomonas sp. BHA16','species'),(1507884,59753,'Alcanivorax sp. BHA32','species'),(1507885,1386,'Bacillus sp. FP8','species'),(1507886,1386,'Bacillus sp. SOW2b','species'),(1507887,1386,'Bacillus sp. G5(2014)','species'),(1507888,1386,'Bacillus sp. C3(2014)','species'),(1507889,1386,'Bacillus sp. 8-32','species'),(1507890,39679,'Arthonia maculiformis','species'),(1507891,39679,'Arthonia physcidiicola','species'),(1507892,91476,'Chiodecton sorediatum','species'),(1507893,289257,'Chrysothrix candelaris','species'),(1507894,714650,'Herpothallon kigeziense','species'),(1507895,714650,'Herpothallon sp. Ug4','species'),(1507896,289282,'Lecanographa amylacea','species'),(1507897,1016813,'Reichlingia syncesioides','species'),(1507898,1016813,'Reichlingia zwackhii','species'),(1507899,114727,'Influenza A virus (A/swine/South Dakota/A01481498/2014(H1N1))','no rank'),(1507900,5094,'Talaromyces sp. GT-5','species'),(1507901,5094,'Talaromyces sp. LGT-2','species'),(1507903,159639,'Diplolaeviopsis','genus'),(1507904,1507903,'Diplolaeviopsis ranula','species'),(1507905,1507903,'Diplolaeviopsis cf. ranula Diederich 16989','species'),(1507906,159639,'Geltingia','genus'),(1507907,1507906,'Geltingia associata','species'),(1507908,388397,'Phaeopyxis','genus'),(1507909,1507908,'Phaeopyxis punctum','species'),(1507910,159639,'Rhymbocarpus','genus'),(1507911,1507910,'Rhymbocarpus fuscoatrae','species'),(1507912,159639,'Skyttea','genus'),(1507913,1507912,'Skyttea gregaria','species'),(1507914,1507912,'Skyttea lecanorae','species'),(1507915,1507912,'Skyttea nitschkei','species'),(1507916,1507912,'Skyttea pyrenulae','species'),(1507917,1507912,'Skyttea radiatilis','species'),(1507918,159639,'Thamnogalla','genus'),(1507919,1507918,'Thamnogalla crombiei','species'),(1507921,1282975,'Llimoniella gregorellae','species'),(1507922,1282975,'Llimoniella sp. Diederich 17525','species'),(1507923,1033671,'Pezizella epithallina','species'),(1507924,163801,'Unguiculariopsis lettaui','species'),(1507925,163801,'Unguiculariopsis thallophila','species'),(1507926,114727,'Influenza A virus (A/Ho Chi Minh/1029.12/2010(H1N1))','no rank'),(1507927,114727,'Influenza A virus (A/Ho Chi Minh/1055.1/2011(H1N1))','no rank'),(1507928,114727,'Influenza A virus (A/Ho Chi Minh/1064.1/2011(H1N1))','no rank'),(1507929,114727,'Influenza A virus (A/Ho Chi Minh/1095.2/2011(H1N1))','no rank'),(1507930,114727,'Influenza A virus (A/Ho Chi Minh/1096.2/2011(H1N1))','no rank'),(1507931,114727,'Influenza A virus (A/Ho Chi Minh/1097.2/2011(H1N1))','no rank'),(1507932,114727,'Influenza A virus (A/Ho Chi Minh/1120.2/2011(H1N1))','no rank'),(1507933,114727,'Influenza A virus (A/Ho Chi Minh/1134.2/2011(H1N1))','no rank'),(1507934,114727,'Influenza A virus (A/Ho Chi Minh/1137.2/2011(H1N1))','no rank'),(1507935,114727,'Influenza A virus (A/Ho Chi Minh/1155.3/2011(H1N1))','no rank'),(1507936,114727,'Influenza A virus (A/Ho Chi Minh/1163.3/2011(H1N1))','no rank'),(1507937,114727,'Influenza A virus (A/Ho Chi Minh/1192.3/2011(H1N1))','no rank'),(1507938,119210,'Influenza A virus (A/Ho Chi Minh/459.6/2010(H3N2))','no rank'),(1507939,119210,'Influenza A virus (A/Ho Chi Minh/518.6/2010(H3N2))','no rank'),(1507940,119210,'Influenza A virus (A/Ho Chi Minh/551.7/2010(H3N2))','no rank'),(1507941,119210,'Influenza A virus (A/Ho Chi Minh/552.7/2010(H3N2))','no rank'),(1507942,119210,'Influenza A virus (A/Ho Chi Minh/567.7/2010(H3N2))','no rank'),(1507943,119210,'Influenza A virus (A/Ho Chi Minh/589.7/2010(H3N2))','no rank'),(1507944,119210,'Influenza A virus (A/Ho Chi Minh/594.7/2010(H3N2))','no rank'),(1507945,119210,'Influenza A virus (A/Ho Chi Minh/607.7/2010(H3N2))','no rank'),(1507946,119210,'Influenza A virus (A/Ho Chi Minh/611.7/2010(H3N2))','no rank'),(1507947,119210,'Influenza A virus (A/Ho Chi Minh/612.7/2010(H3N2))','no rank'),(1507948,119210,'Influenza A virus (A/Ho Chi Minh/626.8/2010(H3N2))','no rank'),(1507949,119210,'Influenza A virus (A/Ho Chi Minh/631.8/2010(H3N2))','no rank'),(1507950,119210,'Influenza A virus (A/Ho Chi Minh/632.8/2010(H3N2))','no rank'),(1507951,119210,'Influenza A virus (A/Ho Chi Minh/638.8/2010(H3N2))','no rank'),(1507952,119210,'Influenza A virus (A/Ho Chi Minh/639.8/2010(H3N2))','no rank'),(1507953,119210,'Influenza A virus (A/Ho Chi Minh/652.8/2010(H3N2))','no rank'),(1507954,119210,'Influenza A virus (A/Ho Chi Minh/660.8/2010(H3N2))','no rank'),(1507955,119210,'Influenza A virus (A/Ho Chi Minh/718.8/2010(H3N2))','no rank'),(1507956,119210,'Influenza A virus (A/Ho Chi Minh/721.8/2010(H3N2))','no rank'),(1507957,119210,'Influenza A virus (A/Ho Chi Minh/722.8/2010(H3N2))','no rank'),(1507958,119210,'Influenza A virus (A/Ho Chi Minh/854.10/2010(H3N2))','no rank'),(1507959,114727,'Influenza A virus (A/Ho Chi Minh/962.11/2010(H1N1))','no rank'),(1507960,114727,'Influenza A virus (A/Ho Chi Minh/974.11/2010(H1N1))','no rank'),(1507961,1663,'Arthrobacter sp. V16R1A3','species'),(1507962,1663,'Arthrobacter sp. V1R3A3','species'),(1507963,1663,'Arthrobacter sp. VBR3Y2','species'),(1507964,1386,'Bacillus sp. V1R2A2','species'),(1507965,1386,'Bacillus sp. V1R2Y4','species'),(1507966,1386,'Bacillus sp. V5R2B10','species'),(1507967,237,'Flavobacterium sp. VCR3Y7','species'),(1507968,33882,'Microbacterium sp. V9R1Y3','species'),(1507969,286,'Pseudomonas sp. V5R2Y15','species'),(1507970,662,'Vibrio sp. J2-1','species'),(1507971,662,'Vibrio sp. J2-3','species'),(1507972,988119,'Gynaephora qumalaiensis','species'),(1507973,662,'Vibrio sp. J2-8','species'),(1507974,662,'Vibrio sp. J2-6','species'),(1507975,662,'Vibrio sp. J2-12','species'),(1507976,662,'Vibrio sp. J2-15','species'),(1507977,662,'Vibrio sp. J2-4','species'),(1507978,662,'Vibrio sp. J2-26','species'),(1507979,662,'Vibrio sp. J2-29','species'),(1507980,662,'Vibrio sp. J2-31','species'),(1507982,662,'Vibrio sp. J2-17','species'),(1507984,447599,'Papaya leaf curl China betasatellite [China:Hainan:2014]','no rank'),(1507985,71655,'Brenneria sp. DAFNE Bnig-1','species'),(1507986,71655,'Brenneria sp. DAFNE Bnig-5','species'),(1507987,53335,'Pantoea sp. DAFNE Pag-1','species'),(1507988,53335,'Pantoea sp. DAFNE Pag-13','species'),(1507989,1386,'Bacillus sp. G9571-FA12','species'),(1507990,1386,'Bacillus sp. G9572-FA26','species'),(1507991,1386,'Bacillus sp. G9573-FA19','species'),(1507992,1386,'Bacillus sp. G9574-FA25','species'),(1507993,1386,'Bacillus sp. G9575-FA11','species'),(1507994,1386,'Bacillus sp. G9576-FA63','species'),(1507995,1386,'Bacillus sp. G9577-FA74','species'),(1507996,1386,'Bacillus sp. G9578-FA92','species'),(1507997,338,'Xanthomonas sp. NI1','species'),(1507998,338,'Xanthomonas sp. NI10','species'),(1507999,338,'Xanthomonas sp. NI11','species'),(1508000,338,'Xanthomonas sp. NI12','species'),(1508001,338,'Xanthomonas sp. NI13','species'),(1508002,338,'Xanthomonas sp. NI14','species'),(1508003,338,'Xanthomonas sp. NI15','species'),(1508004,338,'Xanthomonas sp. NI16','species'),(1508005,338,'Xanthomonas sp. NI17','species'),(1508006,338,'Xanthomonas sp. NI18','species'),(1508007,338,'Xanthomonas sp. NI19','species'),(1508008,338,'Xanthomonas sp. NI2','species'),(1508009,338,'Xanthomonas sp. NI20','species'),(1508010,338,'Xanthomonas sp. NI3','species'),(1508011,338,'Xanthomonas sp. NI4','species'),(1508012,338,'Xanthomonas sp. NI5','species'),(1508013,338,'Xanthomonas sp. NI6','species'),(1508014,338,'Xanthomonas sp. NI7','species'),(1508015,338,'Xanthomonas sp. NI8','species'),(1508016,338,'Xanthomonas sp. NI9','species'),(1508017,1386,'Bacillus sp. HT-Z69-B1','species'),(1508018,1386,'Bacillus sp. HT-Z69-B2','species'),(1508019,1386,'Bacillus sp. HT-Z73-B1','species'),(1508020,1386,'Bacillus sp. HT-Z73-B2','species'),(1508021,1386,'Bacillus sp. HT-Z74-B2','species'),(1508022,154116,'Georgenia sp. HT-Z57','species'),(1508023,1578,'Lactobacillus sp. HT-W93-B1','species'),(1508024,1578,'Lactobacillus sp. HT-W93-B2','species'),(1508025,33882,'Microbacterium sp. HT-Z89-B1','species'),(1508026,33882,'Microbacterium sp. HT-Z89-B2','species'),(1508027,547,'Enterobacter sp. HT-W105-B1','species'),(1508028,547,'Enterobacter sp. HT-W105-B2','species'),(1508029,547,'Enterobacter sp. HT-W119-B1','species'),(1508030,547,'Enterobacter sp. HT-W119-B2','species'),(1508031,547,'Enterobacter sp. HT-W95-B1','species'),(1508032,547,'Enterobacter sp. HT-Z44-B1','species'),(1508033,547,'Enterobacter sp. HT-Z47-B1','species'),(1508034,547,'Enterobacter sp. HT-Z48','species'),(1508035,547,'Enterobacter sp. HT-Z52-B2','species'),(1508036,547,'Enterobacter sp. HT-Z59','species'),(1508037,547,'Enterobacter sp. HT-Z60','species'),(1508038,547,'Enterobacter sp. HT-Z87-B1','species'),(1508039,547,'Enterobacter sp. HT-Z87-B2','species'),(1508040,1386,'Bacillus sp. B11B','species'),(1508041,1386,'Bacillus sp. B.8.3.3A','species'),(1508042,5506,'Fusarium sp. Capip4','species'),(1508044,410656,'ctenophore metagenome','species'),(1508045,684122,'Entoloma tjallingiorum cf. var. tjallingiorum OM-2014','varietas'),(1508046,99568,'Curcuma ecalcarata','species'),(1508047,35939,'Impatiens acaulis','species'),(1508048,35939,'Impatiens elegans','species'),(1508049,35939,'Impatiens modesta','species'),(1508051,22042,'Litsea wightiana','species'),(1508052,13215,'Piper wightii','species'),(1508053,23129,'Pittosporum dasycaulon','species'),(1508054,23129,'Pittosporum neelgherrense','species'),(1508055,23129,'Pittosporum tetraspermum','species'),(1508056,641818,'Tachysurus virgatus','species'),(1508057,8016,'Oncorhynchus sp. BIWA-MASU','species'),(1508058,700659,'Polymetme elongata','species'),(1508059,210574,'Woodsia nonsuchae','species'),(1508060,1508084,'Hymenogadus gracilis','species'),(1508061,215328,'Halieutaea fumosa','species'),(1508062,215328,'Halieutaea sp. HERIGURO-AKAGUTSU','species'),(1508063,215332,'Malthopsis annulifera','species'),(1508064,114874,'Scopelogadus sp. CBM:ZF:14203','species'),(1508065,34820,'Sebastes ventricosus','species'),(1508066,245693,'Peristedion nierstraszi','species'),(1508067,990922,'Scalicus serrulatus','species'),(1508068,497286,'Cociella sp. CBM:ZF:12318','species'),(1508069,270567,'Platycephalus sp. MAGOCHI','species'),(1508071,662029,'Xenocephalus elongatus','species'),(1508072,1183395,'Evoxymetopon macrophthalmus','species'),(1508073,990992,'Owstonia grammodon','species'),(1508074,270596,'Acanthocepola indica','species'),(1508076,37948,'Chaetodon daedalma','species'),(1508077,40508,'Etelis radiosus','species'),(1508078,40510,'Pristipomoides zonatus','species'),(1508079,1188033,'Chelidoperca hirundinacea','species'),(1508080,182644,'Gymnocranius lethrinoides','species'),(1508081,182644,'Gymnocranius euanus','species'),(1508082,195315,'Narcine lingula','species'),(1508083,76797,'Coryphaenoides microps','species'),(1508084,630280,'Hymenogadus','genus'),(1508085,222,'Achromobacter sp. f1','species'),(1508086,286,'Pseudomonas sp. W125','species'),(1508087,286,'Pseudomonas sp. W143','species'),(1508088,469,'Acinetobacter sp. L2(2014)','species'),(1508089,469,'Acinetobacter sp. R4','species'),(1508090,40298,'Bacillales bacterium F12','species'),(1508091,1386,'Bacillus sp. F10','species'),(1508092,1386,'Bacillus sp. F13(2014)','species'),(1508093,1386,'Bacillus sp. F2(2014)','species'),(1508094,1386,'Bacillus sp. R1(2014)','species'),(1508095,1386,'Bacillus sp. R11(2014)','species'),(1508096,1386,'Bacillus sp. R12(2014)','species'),(1508097,1386,'Bacillus sp. R2(2014)','species'),(1508098,1386,'Bacillus sp. R7(2014)','species'),(1508099,41275,'Brevundimonas sp. R3(2014)','species'),(1508100,1269,'Micrococcus sp. F16(2014)','species'),(1508101,182709,'Oceanobacillus sp. R9','species'),(1508102,265,'Paracoccus sp. R6','species'),(1508103,1279,'Staphylococcus sp. F4a','species'),(1508104,1279,'Staphylococcus sp. F5','species'),(1508105,459532,'Terribacillus sp. F9','species'),(1508106,57609,'Xanthomonadaceae bacterium F3','species'),(1508107,1279,'Staphylococcus sp. L1(2014b)','species'),(1508108,1386,'Bacillus sp. R8(2014b)','species'),(1508109,8092,'Pseudoblennius','genus'),(1508110,1508109,'Pseudoblennius percoides','species'),(1508111,8092,'Alcichthys','genus'),(1508112,1508111,'Alcichthys elongatus','species'),(1508113,286,'Pseudomonas sp. F4(2014)','species'),(1508114,48479,'bacterium enrichment culture clone 1-1','species'),(1508115,48479,'bacterium enrichment culture clone 10-4','species'),(1508116,48479,'bacterium enrichment culture clone 11-1','species'),(1508117,48479,'bacterium enrichment culture clone 12-C4','species'),(1508118,48479,'bacterium enrichment culture clone 13-3','species'),(1508119,48479,'bacterium enrichment culture clone 14-4','species'),(1508120,48479,'bacterium enrichment culture clone 15-6','species'),(1508121,48479,'bacterium enrichment culture clone 16-2','species'),(1508122,48479,'bacterium enrichment culture clone 17-2','species'),(1508123,48479,'bacterium enrichment culture clone 18-5','species'),(1508124,48479,'bacterium enrichment culture clone 19-4','species'),(1508125,48479,'bacterium enrichment culture clone 2-3','species'),(1508126,48479,'bacterium enrichment culture clone 3-1','species'),(1508127,48479,'bacterium enrichment culture clone 4-2','species'),(1508128,48479,'bacterium enrichment culture clone 7-1','species'),(1508129,48479,'bacterium enrichment culture clone 8-6','species'),(1508132,38220,'Coelogyne viscosa','species'),(1508133,1097227,'Pinalia stricta','species'),(1508135,50356,'Flickingeria fimbriata','species'),(1508136,80424,'Phaius wallichii','species'),(1508137,331243,'Schoenorchis gemmata','species'),(1508138,331243,'Schoenorchis tixieri','species'),(1508139,152919,'Zeuxine nervosa','species'),(1508140,81833,'Enoplognatha latimana','species'),(1508141,81833,'Enoplognatha sp. PH-2014','species'),(1508142,5340,'Agaricus bingensis','species'),(1508143,5340,'Agaricus duplocingulatus','species'),(1508144,5340,'Agaricus sp. C3182','species'),(1508145,5340,'Agaricus sp. CA911','species'),(1508146,5340,'Agaricus sp. CA926','species'),(1508147,5340,'Agaricus sp. LD201123','species'),(1508148,5340,'Agaricus sp. LD201124','species'),(1508149,5340,'Agaricus sp. LD201125','species'),(1508150,5340,'Agaricus sp. LD201127','species'),(1508151,5340,'Agaricus sp. LD2012105','species'),(1508152,5340,'Agaricus sp. LD201237','species'),(1508153,5340,'Agaricus sp. LD201238','species'),(1508154,5340,'Agaricus sp. NTT118','species'),(1508155,5340,'Agaricus sp. PYP009','species'),(1508156,117544,'Cytospora elaeagni','species'),(1508157,117544,'Cytospora hippophaes','species'),(1508158,4151,'Antirrhinum majus subsp. striatum','subspecies'),(1508159,4151,'Antirrhinum majus subsp. pseudomajus','subspecies'),(1508160,49551,'Ligusticum striatum','species'),(1508161,40685,'Salix psammophila','species'),(1508163,333938,'Tursiops aduncus papillomavirus','species'),(1508164,2239,'Halobacterium sp. SP1(1)','species'),(1508165,469,'Acinetobacter sp. N2G-9','species'),(1508166,1386,'Bacillus sp. H1F-7','species'),(1508167,379,'Rhizobium sp. K1-6','species'),(1508168,8333,'Pachymandra','subgenus'),(1508169,888545,'Margarya melanioides dianchiensis','subspecies'),(1508170,54976,'Tchangmargarya','genus'),(1508171,1508170,'Tchangmargarya sp. LJZ-2014','species'),(1508172,57623,'Cipangopaludina ventricosa','species'),(1508173,8333,'Magnadigita','subgenus'),(1508174,8333,'Nanotriton','subgenus'),(1508175,8333,'Bolitoglossa','subgenus'),(1508176,8333,'Mayamandra','subgenus'),(1508177,8333,'Oaxakia','subgenus'),(1508178,8333,'unclassified Bolitoglossa','no rank'),(1508179,1175560,'Rhynchorhamphus malabaricus','species'),(1508180,37901,'Lepas sp. JD-2014a','species'),(1508181,37901,'Lepas sp. JD-2014b','species'),(1508182,37901,'Lepas sp. JD-2014c','species'),(1508183,134362,'Neodevriesiaceae','family'),(1508184,159987,'Lapidomyces','genus'),(1508185,1508184,'Lapidomyces hispanicus','species'),(1508186,159987,'Meristemomyces','genus'),(1508187,1508186,'Meristemomyces frigidus','species'),(1508190,159987,'Monticola','genus'),(1508191,1508190,'Monticola elongata','species'),(1508192,1487867,'Constantinomyces macerans','species'),(1508193,286563,'Devriesia bulbillosa','species'),(1508194,286563,'Devriesia modesta','species'),(1508196,1508183,'unclassified Neodevriesiaceae','no rank'),(1508197,1508196,'Neodevriesiaceae sp. CBS 118302','species'),(1508198,1508196,'Neodevriesiaceae sp. CCFEE 5569','species'),(1508199,1508196,'Neodevriesiaceae sp. TRN232','species'),(1508201,701936,'Recurvomyces sp. CCFEE 5575','species'),(1508202,29278,'Cell-free gateway cloning vector C-term 8xHis pCellFree_G02','species'),(1508203,29278,'Cell-free gateway cloning vector C-term eGFP 8xHis pCellFree_G04','species'),(1508204,29278,'Cell-free gateway cloning vector C-term mcherry 8xHis pCellFree_G06','species'),(1508205,29278,'Cell-free gateway cloning vector C-term mcherry myc-tag pCellFree_G08','species'),(1508206,29278,'Cell-free gateway cloning vector C-term sfGFP 8xHis pCellFree_G10','species'),(1508207,29278,'Cell-free gateway cloning vector N-term 8xHis eGFP pCellFree_G03','species'),(1508208,29278,'Cell-free gateway cloning vector N-term 8xHis mcherry pCellFree_G05','species'),(1508209,29278,'Cell-free gateway cloning vector N-term 8xHis pCellFree_G01','species'),(1508210,29278,'Cell-free gateway cloning vector N-term 8xHis sfGFP pCellFree_G09','species'),(1508211,29278,'Cell-free gateway cloning vector N-term myc-tag mcherry pCellFree_G07','species'),(1508212,467309,'Dichotomophthora portulacae','species'),(1508213,35303,'Rhabdovirus 26530','species'),(1508214,35303,'Rhabdovirus 26855','species'),(1508215,35303,'Rhabdovirus 26873','species'),(1508216,35303,'Rhabdovirus 26876','species'),(1508217,35303,'Rhabdovirus 26907','species'),(1508218,35303,'Rhabdovirus 27676','species'),(1508219,35303,'Rhabdovirus 29130','species'),(1508220,233263,'Bat coronavirus','species'),(1508221,366617,'Anlong Ms bat coronavirus','species'),(1508222,696098,'Longquan Aa mouse coronavirus','species'),(1508223,696098,'Longquan Rl rat coronavirus','species'),(1508224,366617,'Lucheng Rn rat coronavirus','species'),(1508225,366617,'Lushi Ml bat coronavirus','species'),(1508226,366617,'Neixiang Md bat coronavirus','species'),(1508227,696098,'SARS-related bat coronavirus','species'),(1508228,366617,'Wencheng Sm shrew coronavirus','species'),(1508229,1196446,'Dinemasporium trichophoricola','species'),(1508230,138063,'Seiridium podocarpi','species'),(1508231,54958,'Zetiasplozna','genus'),(1508232,1508231,'Zetiasplozna acaciae','species'),(1508233,156300,'Hyalocladosporiella','genus'),(1508234,1508233,'Hyalocladosporiella tectonae','species'),(1508235,156300,'Melnikomyces','genus'),(1508236,1508235,'Melnikomyces vietnamensis','species'),(1508237,5498,'Cladosporium cycadicola','species'),(1508238,470063,'Toxicocladosporium pini','species'),(1508239,798144,'Pyrenochaetopsis poae','species'),(1508240,36922,'Diaporthe isoberliniae','species'),(1508241,36922,'Diaporthe parapterocarpi','species'),(1508242,36922,'Diaporthe vangueriae','species'),(1508243,749588,'Peyronellaea combreti','species'),(1508244,37937,'Ramichloridium eucleae','species'),(1508245,159639,'Triposporium','genus'),(1508246,1508245,'Triposporium cycadicola','species'),(1508247,134502,'Chaetomella zambiensis','species'),(1508248,638367,'Beltraniella endiandrae','species'),(1508249,162454,'Alfaria','genus'),(1508250,1508249,'Alfaria cyperi-esculenti','species'),(1508251,162454,'Pseudoacremonium','genus'),(1508252,1508251,'Pseudoacremonium sacchari','species'),(1508253,100032,'Keissleriella poagena','species'),(1508254,100032,'Keissleriella trichophoricola','species'),(1508255,54788,'Stagonospora trichophoricola','species'),(1508256,74396,'Chaetopsina beijingensis','species'),(1508257,142616,'Cephalotrichiella','genus'),(1508258,1508257,'Cephalotrichiella penicillata','species'),(1508259,1296271,'Vermiculariopsiella dichapetali','species'),(1508260,93133,'Annellosympodiella','genus'),(1508261,1508260,'Annellosympodiella juniperi','species'),(1508262,321174,'Cercosporella dolichandrae','species'),(1508263,93133,'Neoceratosperma','genus'),(1508264,1508263,'Neoceratosperma eucalypti','species'),(1508265,161668,'Phaeophleospora parsoniae','species'),(1508266,131324,'Pseudocercospora neriicola','species'),(1508267,131324,'Pseudocercospora parapseudarthriae','species'),(1508268,395590,'Zasmidium rothmanniae','species'),(1508269,110618,'Penicillifer','genus'),(1508270,1508269,'Penicillifer martinii','species'),(1508271,316310,'Dematiocladium celtidicola','species'),(1508272,150364,'Acrodontium neolitseae','species'),(1508273,13201,'Phaeococcomyces rothmanniae','species'),(1508274,55067,'Phaeosphaeria poae','species'),(1508275,55067,'Phaeosphaeria poagena','species'),(1508276,5020,'Septoriella','genus'),(1508277,1508276,'Septoriella oudemansii','species'),(1508278,5020,'Setophaeosphaeria','genus'),(1508279,1508278,'Setophaeosphaeria badalingensis','species'),(1508280,1508278,'Setophaeosphaeria hemerocallidis','species'),(1508281,798159,'Setophoma vernoniae','species'),(1508282,1248177,'Kellermania triseptata','species'),(1508284,84616,'Dendryphion europaeum','species'),(1508285,28556,'Neocamarosporium','genus'),(1508286,1508285,'Neocamarosporium goegapense','species'),(1508287,285810,'Pyrenochaeta pinicola','species'),(1508288,172186,'Schizoparme pseudogranati','species'),(1508289,227045,'Ochroconis macrozamiae','species'),(1508290,1508183,'Neodevriesia','genus'),(1508291,1508290,'Neodevriesia coryneliae','species'),(1508292,668547,'Ramopenidiella','genus'),(1508293,1508292,'Ramopenidiella cycadicola','species'),(1508294,5023,'Anungitea','genus'),(1508295,1508294,'Anungitea eucalyptorum','species'),(1508296,409244,'Beltrania pseudorhombica','species'),(1508297,638365,'Beltraniopsis neolitseae','species'),(1508298,37990,'Circinotrichum','genus'),(1508299,1508298,'Circinotrichum cycadis','species'),(1508300,93133,'Acervuloseptoria','genus'),(1508301,1508300,'Acervuloseptoria ziziphicola','species'),(1508304,128654,'Neolitsea australiensis','species'),(1508305,69386,'Parsonsia straminea','species'),(1508307,33882,'Microbacterium sp. 1 CSC13Vf','species'),(1508308,33882,'Microbacterium sp. 2 CSC13Vg','species'),(1508309,28100,'Phyllobacterium sp. 1 CSC13Vb','species'),(1508310,28100,'Phyllobacterium sp. 2 CSC13Vd','species'),(1508311,28100,'Phyllobacterium sp. 3 CSC13Vl','species'),(1508312,41275,'Brevundimonas sp. C11','species'),(1508313,59734,'Empedobacter sp. G2','species'),(1508314,22,'Shewanella sp. H5','species'),(1508315,1386,'Bacillus sp. L5(2014)','species'),(1508316,1386,'Bacillus sp. J5(2014)','species'),(1508317,1663,'Arthrobacter sp. SKC_PK13','species'),(1508318,1663,'Arthrobacter sp. SKC_PK52','species'),(1508319,1663,'Arthrobacter sp. SKC_PK58A','species'),(1508320,1663,'Arthrobacter sp. SKC_PK58B','species'),(1508321,1386,'Bacillus sp. SKC_IK19','species'),(1508322,1386,'Bacillus sp. SKC_IK25','species'),(1508323,1386,'Bacillus sp. SKC_PK99','species'),(1508324,2053,'Gordonia sp. SKC_IK9','species'),(1508325,93217,'Pandoraea sp. SKC_PK31','species'),(1508326,93217,'Pandoraea sp. SKC_PK9A','species'),(1508327,286,'Pseudomonas sp. SKC_PK37','species'),(1508328,286,'Pseudomonas sp. SKC_PK64','species'),(1508329,28453,'Sphingobacterium sp. SKC_PK14','species'),(1508330,28453,'Sphingobacterium sp. SKC_PK25','species'),(1508331,28453,'Sphingobacterium sp. SKC_PK59','species'),(1508332,28453,'Sphingobacterium sp. SKC_PK60','species'),(1508333,40323,'Stenotrophomonas sp. SKC_PK21','species'),(1508334,40323,'Stenotrophomonas sp. SKC_PK55','species'),(1508335,40323,'Stenotrophomonas sp. SKC_PK56','species'),(1508336,40323,'Stenotrophomonas sp. SKC_PK84','species'),(1508337,552397,'Ruminococcaceae bacterium S37_01_1','species'),(1508338,458839,'Actinotalea sp. S37_01_2','species'),(1508339,186928,'Lachnospiraceae bacterium S37_02_2','species'),(1508340,552397,'Ruminococcaceae bacterium S37_03_1','species'),(1508341,186928,'Lachnospiraceae bacterium S37_06_2','species'),(1508342,458839,'Actinotalea sp. S37_07_1','species'),(1508343,186928,'Lachnospiraceae bacterium S37_08_2','species'),(1508344,191303,'Turicibacter sp. S37_09_1','species'),(1508345,186928,'Lachnospiraceae bacterium S37_09_2','species'),(1508346,186928,'Lachnospiraceae bacterium S37_11_2','species'),(1508347,38780,'Spirochaetaceae bacterium S37_12_1','species'),(1508348,286729,'Alkaliflexus sp. S37_13_2','species'),(1508349,89958,'Natronincola sp. S37_18_1','species'),(1508350,186928,'Lachnospiraceae bacterium S37_24_1','species'),(1508351,186928,'Lachnospiraceae bacterium S37_30_1','species'),(1508352,42447,'Anaerobranca sp. S55_26_2','species'),(1508353,39779,'Clostridiales bacterium S55_27_1','species'),(1508354,561442,'Anaerovirgula sp. V37_02_1','species'),(1508355,186928,'Lachnospiraceae bacterium V37_02_2','species'),(1508356,114627,'Alkaliphilus sp. V37_03_1','species'),(1508357,286729,'Alkaliflexus sp. V37_03_2','species'),(1508358,561442,'Anaerovirgula sp. V37_05_1','species'),(1508359,286729,'Alkaliflexus sp. V37_05_2','species'),(1508360,186928,'Lachnospiraceae bacterium V37_06_2','species'),(1508361,561442,'Anaerovirgula sp. V37_09_2','species'),(1508362,186928,'Lachnospiraceae bacterium V37_10_1','species'),(1508363,63298,'Pseudozyma sp. Y29','species'),(1508364,286,'Pseudomonas sp. CRRI 93','species'),(1508365,286,'Pseudomonas sp. CRRI 95','species'),(1508366,286,'Pseudomonas sp. CRRI 96','species'),(1508367,286,'Pseudomonas sp. CRRI 97','species'),(1508368,286,'Pseudomonas sp. CRRI 98','species'),(1508369,1279,'Staphylococcus sp. CRRI 94','species'),(1508370,1279,'Staphylococcus sp. CRRI 99','species'),(1508371,414715,'Actinospica sp. A1GG17','species'),(1508372,414715,'Actinospica sp. A1GG29','species'),(1508373,414715,'Actinospica sp. A1SCA6','species'),(1508374,414715,'Actinospica sp. CGG1','species'),(1508375,414715,'Actinospica sp. CSCA57','species'),(1508376,414715,'Actinospica sp. HGG19','species'),(1508377,414715,'Actinospica sp. HSCA45','species'),(1508378,414715,'Actinospica sp. HSCA68','species'),(1508379,5598,'Alternaria sp. HT-M18-L','species'),(1508380,5598,'Alternaria sp. HT-M18-LS','species'),(1508381,5498,'Cladosporium sp. HT-Z1-L','species'),(1508382,5498,'Cladosporium sp. HT-Z1-V','species'),(1508384,5073,'Penicillium sp. HT-M15-L','species'),(1508385,5073,'Penicillium sp. HT-M15-LS','species'),(1508386,37463,'Phoma sp. HT-Z6-V','species'),(1508387,63298,'Pseudozyma sp. Y29-I','species'),(1508388,182269,'Aurantimonas sp. LZB041','species'),(1508389,245186,'Loktanella sp. S3B03','species'),(1508390,484508,'Ornithinibacillus sp. S1203','species'),(1508392,228014,'Hepatozoon sp. 22118','species'),(1508393,1883,'Streptomyces sp. cc8-201','species'),(1508394,85620,'\'Digitaria sanguinalis\' phytoplasma','species'),(1508395,497,'Psychrobacter sp. A10.4','species'),(1508396,85620,'Iranian grapevine phytoplasma','species'),(1508397,421605,'Neisseriaceae bacterium 1359/10','species'),(1508398,1763,'Mycobacterium sp. smRA94','species'),(1508399,43676,'Promicromonospora sp. smRA194','species'),(1508400,43676,'Promicromonospora sp. smRA196','species'),(1508401,41292,'Rhizobiales bacterium smRA225','species'),(1508402,152053,'Starkeya sp. smRA72','species'),(1508403,1883,'Streptomyces sp. smRA226','species'),(1508404,157226,'Jeotgalibacillus sp. D5','species'),(1508405,351416,'Athyma sp. SSG-2014a','species'),(1508406,351416,'Athyma sp. SSG-2014b','species'),(1508407,127318,'Cirrochroa thais','species'),(1508408,76234,'Euploea sp. SSG-2014a','species'),(1508409,76253,'Mycalesis sp. SSG-2014a','species'),(1508410,76253,'Mycalesis sp. SSG-2014b','species'),(1508411,270467,'Neptis jumbah','species'),(1508412,270467,'Neptis sp. SSG-2014a','species'),(1508413,127250,'Parantica nilgiriensis','species'),(1508414,127250,'Parantica sp. SSG-2014a','species'),(1508415,270059,'Ypthima sp. SSG-2014a','species'),(1508416,270059,'Ypthima sp. SSG-2014b','species'),(1508417,68287,'Mesorhizobium sp. ORS416','species'),(1508419,2335,'Thermotoga caldifontis','species'),(1508420,2335,'Thermotoga profunda','species'),(1508421,649777,'Lactivibrio','genus'),(1508422,131220,'environmental samples','no rank'),(1508423,1508422,'uncultured Klebsormidiophyceae','species'),(1508424,127936,'Xylariales sp. GT2','species'),(1508425,5598,'Alternaria sp. TD14','species'),(1508426,109374,'Nemania sp. CNU122038','species'),(1508427,109374,'Nemania sp. CNU122039','species'),(1508428,109374,'Nemania sp. CNU122040','species'),(1508429,255938,'Odontoschisma bifidum','species'),(1508430,255938,'Odontoschisma brasiliense','species'),(1508431,255938,'Odontoschisma engelii','species'),(1508432,255938,'Odontoschisma fluitans','species'),(1508433,255938,'Odontoschisma francisci','species'),(1508434,255938,'Odontoschisma variabile','species'),(1508435,13817,'Adiantum meishanianum','species'),(1508437,92412,'Campsomeris sp. Cas_Ku01','species'),(1508438,92412,'Campsomeris sp. Cas_To01','species'),(1508439,92412,'Campsomeris sp. Cas_To02','species'),(1508440,92419,'Scolia kuroiwae','species'),(1508441,871001,'Sphex argentatus','species'),(1508442,330846,'Prionyx viduatus','species'),(1508443,411699,'Chalybion japonicum','species'),(1508444,329990,'Anterhynchium flavomarginatum umenoi','subspecies'),(1508445,522435,'Rhynchium quinquecinctum','species'),(1508446,998453,'Delta esuriens','species'),(1508447,1508446,'Delta esuriens okinawae','subspecies'),(1508448,1380490,'Latouchia formosensis','species'),(1508449,1508448,'Latouchia formosensis hyla','subspecies'),(1508450,216282,'Leucauge sp. Les2_Th02','species'),(1508451,41297,'Polymorphobacter','genus'),(1508452,6913,'Thelacantha','genus'),(1508453,1508452,'Thelacantha brevispina','species'),(1508454,2251,'Haloferax sp. ATB1','species'),(1508455,201683,'unclassified Aetideidae','no rank'),(1508456,1508455,'Gaetanus environmental sample','species'),(1508457,1572708,'Oithona environmental sample','species'),(1508459,1284430,'uncultured Tetraselmis','species'),(1508460,589352,'uncultured Geminigeraceae','species'),(1508464,273906,'environmental samples','no rank'),(1508465,1508464,'uncultured Pelagostrobilidium','species'),(1508466,1508467,'uncultured Favella','species'),(1508467,211023,'environmental samples','no rank'),(1508468,33834,'environmental samples','no rank'),(1508469,1508468,'uncultured Gonyaulacaceae','species'),(1508470,261839,'environmental samples','no rank'),(1508471,1508470,'uncultured Protoperidinium','species'),(1508472,27372,'Acaulospora sp. DGGE gel band B19','species'),(1508473,27372,'Acaulospora sp. DGGE gel band B38','species'),(1508475,4875,'Glomus sp. DGGE gel band B03','species'),(1508476,4875,'Glomus sp. DGGE gel band B01','species'),(1508477,4875,'Glomus sp. DGGE gel band B07','species'),(1508478,4875,'Glomus sp. DGGE gel band B14','species'),(1508479,4875,'Glomus sp. DGGE gel band B15','species'),(1508480,1129544,'Rhizophagus sp. DGGE gel band B10','species'),(1508481,1129544,'Rhizophagus sp. DGGE gel band B29','species'),(1508482,552397,'Ruminococcaceae bacterium LM158','species'),(1508483,111775,'Francisella-like endosymbiont of Hyalomma rufipes','species'),(1508484,1243,'Leuconostoc sp. SK-1','species'),(1508485,374,'Bradyrhizobium sp. VM-8','species'),(1508486,374,'Bradyrhizobium sp. VM-9','species'),(1508487,379,'Rhizobium sp. VM-2','species'),(1508488,53246,'Pseudoalteromonas sp. ARC-ML1A1','species'),(1508489,53246,'Pseudoalteromonas sp. ARC-ML1A2','species'),(1508490,53246,'Pseudoalteromonas sp. ARC-ML1A7','species'),(1508491,53246,'Pseudoalteromonas sp. ARC-ML1A8','species'),(1508492,53246,'Pseudoalteromonas sp. ARC-ML1B1','species'),(1508493,53246,'Pseudoalteromonas sp. ARC-ML1B4','species'),(1508494,53246,'Pseudoalteromonas sp. ARC-ML2A1','species'),(1508495,53246,'Pseudoalteromonas sp. ARC-ML2A4','species'),(1508496,53246,'Pseudoalteromonas sp. ARC-ML2A5','species'),(1508497,53246,'Pseudoalteromonas sp. ARC-ML2A6','species'),(1508498,53246,'Pseudoalteromonas sp. ARC-ML3A1','species'),(1508499,53246,'Pseudoalteromonas sp. ARC-ML3B1','species'),(1508500,53246,'Pseudoalteromonas sp. ARC-ML3B5','species'),(1508501,53246,'Pseudoalteromonas sp. ARC-ML4A5','species'),(1508502,53246,'Pseudoalteromonas sp. ARC-ML4B1','species'),(1508503,53246,'Pseudoalteromonas sp. ARC-ML4B5','species'),(1508504,114295,'Rickettsia sp. A598','species'),(1508505,6942,'Amblyomma sp. 598','species'),(1508506,1509241,'Brenneria roseae subsp. roseae','subspecies'),(1508507,1509241,'Brenneria roseae subsp. americana','subspecies'),(1508509,209674,'Alsodes sp. CC-2014','species'),(1508510,417127,'Zunongwangia sp. IO-125','species'),(1508511,219820,'Haemoproteus sp. KU127','species'),(1508512,219820,'Haemoproteus sp. KU181','species'),(1508513,258866,'Otomops sp. TMCR-2014b','species'),(1508514,6942,'Amblyomma hadanii','species'),(1508515,708401,'Oligolophus tienmushanensis','species'),(1508516,44596,'Arca boucardi','species'),(1508517,121027,'Arcopsis sp. CF1','species'),(1508518,6557,'Barbatia cf. setigera CL-2014','species'),(1508519,6557,'Barbatia decussata','species'),(1508520,6557,'Barbatia sp. CL-2014','species'),(1508521,6557,'Barbatia sp. CF1','species'),(1508522,1508534,'Deltaodon rubrotincta','species'),(1508525,52936,'Glycymeris sp. CF1','species'),(1508527,50425,'Pinctada sp. CF1','species'),(1508528,6560,'Scapharca binakayanensis','species'),(1508530,6560,'Scapharca indica','species'),(1508531,6560,'Scapharca sp. CF1','species'),(1508534,6553,'Deltaodon','genus'),(1508535,32061,'Kallotenuales','order'),(1508536,1508535,'Kallotenaceae','family'),(1508537,1508536,'Kallotenue','genus'),(1508539,168253,'Vaginicola sp. NMW-2014','species'),(1508541,1003083,'Palmerina ostenfeldii','species'),(1508542,120458,'Estellacar','genus'),(1508543,1508542,'Estellacar olivacea','species'),(1508544,97971,'Periconia sp. F31','species'),(1508545,13820,'Pteris asperula','species'),(1508546,13820,'Pteris dataensis','species'),(1508547,13820,'Pteris glaucovirens','species'),(1508548,13820,'Pteris himalayensis','species'),(1508549,13820,'Pteris litoralis','species'),(1508550,13820,'Pteris moluccana','species'),(1508551,13820,'Pteris mucronulata','species'),(1508552,13820,'Pteris papuana','species'),(1508553,13820,'Pteris praetermissa','species'),(1508554,13820,'Pteris schlechteri','species'),(1508555,13820,'Pteris venulosa','species'),(1508556,13820,'Pteris vitiensis','species'),(1508557,13820,'Pteris warburgii','species'),(1508558,377267,'Mildella henryi','species'),(1508559,13820,'Pteris actiniopteroides','species'),(1508561,13820,'Pteris aff. heteroclita YSC-2014','species'),(1508563,13820,'Pteris aff. madagascarica YSC-2014','species'),(1508564,13820,'Pteris angustipinna','species'),(1508565,13820,'Pteris arisanensis','species'),(1508566,13820,'Pteris assamica','species'),(1508567,13820,'Pteris bella','species'),(1508568,265698,'Pteris biaurita subsp. walkeriana','subspecies'),(1508569,13820,'Pteris catoptera','species'),(1508570,13820,'Pteris cf. excelsa YSC-2014','species'),(1508571,13820,'Pteris dactylina','species'),(1508572,13820,'Pteris dissitifolia','species'),(1508573,13820,'Pteris elongatiloba','species'),(1508574,13820,'Pteris flava','species'),(1508575,13820,'Pteris friesii','species'),(1508576,13820,'Pteris gallinopes','species'),(1508577,13820,'Pteris geminata','species'),(1508578,13820,'Pteris giasii','species'),(1508579,13820,'Pteris griseoviridis','species'),(1508580,13820,'Pteris hainanensis','species'),(1508581,13820,'Pteris heteromorpha','species'),(1508582,13820,'Pteris longipinnula','species'),(1508583,1508582,'Pteris longipinnula var. hirtula','varietas'),(1508584,13820,'Pteris humbertii','species'),(1508585,13820,'Pteris incompleta','species'),(1508586,13820,'Pteris insignis','species'),(1508587,13820,'Pteris irregularis','species'),(1508588,13820,'Pteris kathmanduensis','species'),(1508589,13820,'Pteris keysseri','species'),(1508590,13820,'Pteris khasiana','species'),(1508591,13820,'Pteris kingiana','species'),(1508592,13820,'Pteris laurea','species'),(1508594,32064,'Chloroflexineae','suborder'),(1508595,32064,'Roseiflexineae','suborder'),(1508596,13820,'Pteris medogensis','species'),(1508597,13820,'Pteris mertensioides','species'),(1508598,13820,'Pteris muricata','species'),(1508599,49539,'Pteris cretica var. nervosa','varietas'),(1508600,13820,'Pteris normalis','species'),(1508601,13820,'Pteris pacifica','species'),(1508602,13820,'Pteris pellucida','species'),(1508604,13820,'Pteris perrottetii','species'),(1508605,13820,'Pteris podophylla','species'),(1508606,13820,'Pteris porphyrophlebia','species'),(1508607,13820,'Pteris pseudopellucida','species'),(1508608,13820,'Pteris pteridioides','species'),(1508609,13820,'Pteris puberula','species'),(1508610,13820,'Pteris reptans','species'),(1508611,13820,'Pteris roseolilacina','species'),(1508612,13820,'Pteris satsumana','species'),(1508613,13820,'Pteris scabra','species'),(1508614,13820,'Pteris scabripes','species'),(1508615,13820,'Pteris scabririgens','species'),(1508616,13820,'Pteris scabristipes','species'),(1508617,13820,'Pteris sp. 1 YSC-2014','species'),(1508618,13820,'Pteris sp. 2 YSC-2014','species'),(1508619,13820,'Pteris sp. 3 YSC-2014','species'),(1508620,13820,'Pteris sp. 4 YSC-2014','species'),(1508621,13820,'Pteris sp. 5 YSC-2014','species'),(1508622,13820,'Pteris sp. 6 YSC-2014','species'),(1508623,13820,'Pteris sp. 7 YSC-2014','species'),(1508624,13820,'Pteris sp. 8 YSC-2014','species'),(1508625,13820,'Pteris sp. 9 YSC-2014','species'),(1508626,13820,'Pteris spinescens','species'),(1508627,265697,'Pteris aspericaulis var. subindivisa','varietas'),(1508628,13820,'Pteris subquinata','species'),(1508629,13820,'Pteris tibetica','species'),(1508630,265697,'Pteris aspericaulis var. tricolor','varietas'),(1508631,13820,'Pteris umbrosa','species'),(1508632,13820,'Pteris vieillardii','species'),(1508633,13820,'Pteris wulaiensis','species'),(1508634,13820,'Pteris guangdongensis','species'),(1508635,1508595,'Roseiflexaceae','family'),(1508636,57506,'Rubrioxytricha','genus'),(1508637,1508636,'Rubrioxytricha haematoplasma','species'),(1508638,5533,'Rhodotorula sp. DBTIOCML-3','species'),(1508640,105996,'Occultifur sp. DBTIOC-11','species'),(1508641,76958,'Clausena austroindica','species'),(1508642,289935,'Diderma sp. A MVO-2014','species'),(1508643,289935,'Diderma sp. C MVO-2014','species'),(1508644,49082,'Candidatus Arthromitus sp. SFB-mouse-NL','species'),(1508645,622357,'Eimeriidae sp. RY-2014','species'),(1508646,2172,'Methanobrevibacter sp. KB01','species'),(1508647,43599,'Liolaemus silvai','species'),(1508648,43599,'Liolaemus septentrionalis','species'),(1508649,43599,'Liolaemus confusus','species'),(1508650,43599,'Liolaemus velosoi','species'),(1508651,43599,'Liolaemus frassinettii','species'),(1508652,43599,'Liolaemus araucaniensis','species'),(1508653,221459,'Liolaemus sp. 1 SSUC Re 528','species'),(1508654,221459,'Liolaemus sp. 1 SSUC Re 530','species'),(1508655,221459,'Liolaemus sp. 2 MRC226','species'),(1508656,221459,'Liolaemus sp. 2 MRC275','species'),(1508657,541000,'Ruminiclostridium','genus'),(1508658,374840,'Enterobacteria phage MED1','no rank'),(1508659,106589,'Cupriavidus sp. N8','species'),(1508660,33882,'Microbacterium sp. C38','species'),(1508661,28100,'Phyllobacterium sp. C65','species'),(1508662,40323,'Stenotrophomonas sp. Z9','species'),(1508663,1883,'Streptomyces sp. C90','species'),(1508664,1883,'Streptomyces sp. N22','species'),(1508665,13687,'Sphingomonas sp. P3(2014)','species'),(1508666,283,'Comamonas sp. A4-H2','species'),(1508667,1386,'Bacillus sp. ZSB10','species'),(1508668,49928,'bacterium SCUT1','species'),(1508669,49928,'bacterium SCUT2','species'),(1508670,49928,'bacterium SCUT3','species'),(1508671,12333,'Escherichia coli O157 typing phage 1','species'),(1508672,12333,'Escherichia coli O157 typing phage 10','species'),(1508673,12333,'Escherichia coli O157 typing phage 11','species'),(1508674,12333,'Escherichia coli O157 typing phage 12','species'),(1508675,12333,'Escherichia coli O157 typing phage 13','species'),(1508676,12333,'Escherichia coli O157 typing phage 14','species'),(1508677,12333,'Escherichia coli O157 typing phage 15','species'),(1508678,12333,'Escherichia coli O157 typing phage 3','species'),(1508679,12333,'Escherichia coli O157 typing phage 4','species'),(1508680,12333,'Escherichia coli O157 typing phage 5','species'),(1508681,12333,'Escherichia coli O157 typing phage 6','species'),(1508682,12333,'Escherichia coli O157 typing phage 7','species'),(1508683,12333,'Escherichia coli O157 typing phage 8','species'),(1508684,12333,'Escherichia coli O157 typing phage 9','species'),(1508685,489821,'Norovirus 13-Z-2/2012/GII.4','no rank'),(1508686,489821,'Norovirus TCDC-case/2012/GII.4','no rank'),(1508687,489821,'Norovirus 12-AS-1/2012/GII.4','no rank'),(1508688,489821,'Norovirus 12-BA-1/2012/GII.4','no rank'),(1508689,489821,'Norovirus 12-CG-2-4/2012/GII.4','no rank'),(1508690,489821,'Norovirus 13-AV-1-10/2012/GII.4','no rank'),(1508691,489821,'Norovirus 13-AV-1-6/2012/GII.4','no rank'),(1508692,489821,'Norovirus 13-BE-4/2012/GII.4','no rank'),(1508693,552592,'Norovirus 13-BH-1/2013/GII.17','no rank'),(1508694,1116846,'Norovirus 12-AA-1/2012/GII.P22/GII.5','no rank'),(1508695,1116846,'Norovirus 12-AG-2/2012/GII.P22/GII.5','no rank'),(1508696,1116846,'Norovirus 12-AO-1/2012/GII.P22/GII.5','no rank'),(1508697,1116846,'Norovirus 12-AV-1/2012/GII.P22/GII.5','no rank'),(1508698,1116846,'Norovirus 12-C-1/2012/GII.P22/GII.5','no rank'),(1508699,1116846,'Norovirus 12-E-1/2012/GII.P22/GII.5','no rank'),(1508700,1116846,'Norovirus 12-EX-2/2012/GII.P22/GII.5','no rank'),(1508701,1116846,'Norovirus 12-F-1/2012/GII.P22/GII.5','no rank'),(1508702,1116846,'Norovirus 12-F-2/2012/GII.P16/GII.2','no rank'),(1508703,1116846,'Norovirus 12-K-2/2012/GII.P22/GII.5','no rank'),(1508704,1116846,'Norovirus 12-L/2012/GII.P16/GII.2','no rank'),(1508705,1116846,'Norovirus 12-O-1/2012/GII.P22/GII.5','no rank'),(1508706,1116846,'Norovirus 12-Q-1/2012/GII.P22/GII.5','no rank'),(1508707,1116846,'Norovirus 12-X-2/2012/GII.P22/GII.5','no rank'),(1508708,1116846,'Norovirus 13-BA-1/2013/GII.P16/GII.13','no rank'),(1508709,1116846,'Norovirus 13-BG-1/2013/GII.P21/GII.3','no rank'),(1508710,341945,'Roundleaf bat hepatitis B virus','species'),(1508711,341945,'Horseshoe bat hepatitis B virus','species'),(1508712,341945,'Tent-making bat hepatitis B virus','species'),(1508713,157,'Treponema sp. P06','species'),(1508714,71953,'Inocybe sp. AU56','species'),(1508715,71953,'Inocybe sp. AU57','species'),(1508716,71953,'Inocybe sp. AU58','species'),(1508717,71953,'Inocybe sp. AU59','species'),(1508718,71953,'Inocybe sp. AU61','species'),(1508719,71953,'Inocybe sp. AU62','species'),(1508720,71953,'Inocybe sp. AU63','species'),(1508721,95729,'Stemphylium sp. PNYZ13070801','species'),(1508722,474995,'Ophiocordyceps coenomyia','species'),(1508723,474995,'Ophiocordyceps arborescens','species'),(1508724,474995,'Ophiocordyceps macroacicularis','species'),(1508725,474995,'Ophiocordyceps ferruginosa','species'),(1508726,37463,'Phoma sp. SR/II/54','species'),(1508727,74795,'Desmodoridae incertae sedis','no rank'),(1508728,252471,'Gammiella ceylonensis','species'),(1508729,324383,'Clastobryella tenella','species'),(1508730,3543,'Mesembryanthemum clandestinum','species'),(1508731,4219,'Artemisia anethifolia','species'),(1508732,4219,'Artemisia anethoides','species'),(1508733,4219,'Artemisia blepharolepis','species'),(1508734,116758,'Viola chaerophylloides var. chaerophylloides','varietas'),(1508737,2745,'Halomonas sp. NCCP-900','species'),(1508738,504090,'Kushneria sp. NCCP-901','species'),(1508739,59753,'Alcanivorax sp. NCCP-902','species'),(1508740,1696,'Brevibacterium sp. NCCP-903','species'),(1508741,1372,'Planococcus sp. NCCP-904','species'),(1508742,1372,'Planococcus sp. NCCP-905','species'),(1508743,2745,'Halomonas sp. NCCP-906','species'),(1508744,504090,'Kushneria sp. NCCP-907','species'),(1508745,1279,'Staphylococcus sp. NCCP-908','species'),(1508746,1279,'Staphylococcus sp. NCCP-909','species'),(1508747,370735,'Zhihengliuella sp. NCCP-911','species'),(1508748,2745,'Halomonas sp. NCCP-912','species'),(1508749,2745,'Halomonas sp. NCCP-913','species'),(1508750,1386,'Bacillus sp. NCCP-914','species'),(1508751,1386,'Bacillus sp. NCCP-915','species'),(1508752,1386,'Bacillus sp. NCCP-916','species'),(1508753,1386,'Bacillus sp. NCCP-917','species'),(1508754,370735,'Zhihengliuella sp. NCCP-918','species'),(1508755,1386,'Bacillus sp. NCCP-919','species'),(1508756,2745,'Halomonas sp. NCCP-920','species'),(1508757,286800,'Unclassified Tenuibacillus','no rank'),(1508758,1508757,'Tenuibacillus sp. NCCP-922','species'),(1508759,2745,'Halomonas sp. NCCP-923','species'),(1508760,2745,'Halomonas sp. NCCP-924','species'),(1508761,1386,'Bacillus sp. NCCP-925','species'),(1508762,331971,'Thalassobacillus sp. NCCP-926','species'),(1508763,2745,'Halomonas sp. NCCP-927','species'),(1508764,59753,'Alcanivorax sp. NCCP-928','species'),(1508765,1386,'Bacillus sp. NCCP-929','species'),(1508766,1372,'Planococcus sp. NCCP-930','species'),(1508767,504090,'Kushneria sp. NCCP-931','species'),(1508768,1386,'Bacillus sp. NCCP-932','species'),(1508769,1386,'Bacillus sp. NCCP-933','species'),(1508770,504090,'Kushneria sp. NCCP-934','species'),(1508771,404432,'Salinicola sp. NCCP-935','species'),(1508772,43668,'Brachybacterium sp. NCCP-936','species'),(1508773,2745,'Halomonas sp. NCCP-939','species'),(1508774,420644,'Piscibacillus sp. NCCP-940','species'),(1508775,1279,'Staphylococcus sp. NCCP-941','species'),(1508776,1279,'Staphylococcus sp. NCCP-942','species'),(1508777,1279,'Staphylococcus sp. NCCP-944','species'),(1508778,1279,'Staphylococcus sp. NCCP-945','species'),(1508779,1279,'Staphylococcus sp. NCCP-947','species'),(1508780,1386,'Bacillus sp. NCCP-948','species'),(1508781,1386,'Bacillus sp. NCCP-951','species'),(1508782,1386,'Bacillus sp. NCCP-952','species'),(1508783,1279,'Staphylococcus sp. NCCP-953','species'),(1508784,1386,'Bacillus sp. NCCP-954','species'),(1508785,1386,'Bacillus sp. NCCP-956','species'),(1508786,182709,'Oceanobacillus sp. NCCP-957','species'),(1508787,1279,'Staphylococcus sp. NCCP-958','species'),(1508788,182709,'Oceanobacillus sp. NCCP-959','species'),(1508789,1279,'Staphylococcus sp. NCCP-960','species'),(1508790,1386,'Bacillus sp. NCCP-967','species'),(1508791,1386,'Bacillus sp. NCCP-969','species'),(1508792,2745,'Halomonas sp. NCCP-970','species'),(1508793,1386,'Bacillus sp. NCCP-972','species'),(1508794,1386,'Bacillus sp. NCCP-973','species'),(1508795,2745,'Halomonas sp. NCCP-974','species'),(1508796,1386,'Bacillus sp. NCCP-975','species'),(1508797,1386,'Bacillus sp. NCCP-977','species'),(1508798,2745,'Halomonas sp. NCCP-978','species'),(1508799,1386,'Bacillus sp. NCCP-979','species'),(1508800,1386,'Bacillus sp. NCCP-980','species'),(1508801,45667,'Halobacillus sp. NCCP-986','species'),(1508802,2745,'Halomonas sp. NCCP-989','species'),(1508803,504090,'Kushneria sp. NCCP-992','species'),(1508804,2745,'Halomonas sp. NCCP-993','species'),(1508805,165697,'Sphingopyxis sp. T5','species'),(1508806,1386,'Bacillus sp. T515','species'),(1508807,83618,'Pseudoxanthomonas sp. C1','species'),(1508808,150231,'Pezizomycotina sp. NE-2014','species'),(1508809,82113,'Lithocarpus craibianus','species'),(1508810,114815,'Castanopsis sp. HF-2014','species'),(1508811,869553,'Myriochila specularis','species'),(1508812,114728,'Influenza A virus (A/swine/Nebraska/A01104081/2014(H1N2))','no rank'),(1508813,985873,'Discyphus scopulariae','species'),(1508814,286,'Pseudomonas sp. 20b3','species'),(1508815,40323,'Stenotrophomonas sp. 20b2','species'),(1508816,164737,'Amietia wittei','species'),(1508817,222,'Achromobacter sp. EA_R_10','species'),(1508818,222,'Achromobacter sp. EA_R_2','species'),(1508819,222,'Achromobacter sp. EA_R_22','species'),(1508820,222,'Achromobacter sp. EP_R_66','species'),(1508821,222,'Achromobacter sp. EP_R_67','species'),(1508822,222,'Achromobacter sp. EP_R_68','species'),(1508823,222,'Achromobacter sp. EP_R_69','species'),(1508824,222,'Achromobacter sp. EP_R_70','species'),(1508825,222,'Achromobacter sp. EP_R_88','species'),(1508826,222,'Achromobacter sp. EP_R_90','species'),(1508827,222,'Achromobacter sp. EP_R_93','species'),(1508828,469,'Acinetobacter sp. EA_S_16','species'),(1508829,469,'Acinetobacter sp. EA_S_3','species'),(1508830,357,'Agrobacterium sp. EA_R_53','species'),(1508831,357,'Agrobacterium sp. EA_R_62','species'),(1508832,357,'Agrobacterium sp. EA_R_63','species'),(1508833,357,'Agrobacterium sp. EA_R_78','species'),(1508834,357,'Agrobacterium sp. EA_R_81','species'),(1508835,357,'Agrobacterium sp. EA_R_83','species'),(1508836,357,'Agrobacterium sp. EA_S_47','species'),(1508837,357,'Agrobacterium sp. EA_S_51','species'),(1508838,357,'Agrobacterium sp. EP_R_10','species'),(1508839,357,'Agrobacterium sp. EP_R_11','species'),(1508840,357,'Agrobacterium sp. EP_R_12','species'),(1508841,357,'Agrobacterium sp. EP_R_14','species'),(1508842,357,'Agrobacterium sp. EP_R_15','species'),(1508843,357,'Agrobacterium sp. EP_R_16','species'),(1508844,357,'Agrobacterium sp. EP_R_18','species'),(1508845,357,'Agrobacterium sp. EP_R_38','species'),(1508846,357,'Agrobacterium sp. EP_R_9','species'),(1508847,357,'Agrobacterium sp. EP_S_63','species'),(1508848,46352,'Agrococcus sp. EP_L_69','species'),(1508849,46352,'Agrococcus sp. EP_L_81','species'),(1508850,1663,'Arthrobacter sp. EA_S_89','species'),(1508851,1663,'Arthrobacter sp. EP_L_18','species'),(1508852,1663,'Arthrobacter sp. EP_L_27','species'),(1508853,1663,'Arthrobacter sp. EP_L_35','species'),(1508854,1663,'Arthrobacter sp. EP_S_35','species'),(1508855,1663,'Arthrobacter sp. EP_S_50','species'),(1508856,1663,'Arthrobacter sp. EP_S_54','species'),(1508857,1663,'Arthrobacter sp. EP_S_56','species'),(1508858,1663,'Arthrobacter sp. EP_S_66','species'),(1508859,1663,'Arthrobacter sp. EP_S_68','species'),(1508860,1663,'Arthrobacter sp. EP_S_69','species'),(1508861,1663,'Arthrobacter sp. EP_S_70','species'),(1508862,1663,'Arthrobacter sp. EP_S_71','species'),(1508863,1663,'Arthrobacter sp. EP_S_72','species'),(1508864,1663,'Arthrobacter sp. EP_S_86','species'),(1508865,1663,'Arthrobacter sp. EP_S_99','species'),(1508866,1386,'Bacillus sp. EA_L_1','species'),(1508867,1386,'Bacillus sp. EA_S_12','species'),(1508868,1386,'Bacillus sp. EA_S_40','species'),(1508869,1386,'Bacillus sp. EA_S_6','species'),(1508870,1386,'Bacillus sp. EA_S_79','species'),(1508871,1386,'Bacillus sp. EA_S_8','species'),(1508872,1386,'Bacillus sp. EP_L_5','species'),(1508873,1386,'Bacillus sp. EP_S_83','species'),(1508874,10,'Cellvibrio sp. EP_S_20','species'),(1508875,106589,'Cupriavidus sp. EP_S_5','species'),(1508876,2034,'Curtobacterium sp. EA_L_100','species'),(1508877,2034,'Curtobacterium sp. EA_L_12','species'),(1508878,2034,'Curtobacterium sp. EA_L_31','species'),(1508879,2034,'Curtobacterium sp. EA_L_34','species'),(1508880,2034,'Curtobacterium sp. EA_L_35','species'),(1508881,2034,'Curtobacterium sp. EA_L_37','species'),(1508882,2034,'Curtobacterium sp. EA_L_38','species'),(1508883,2034,'Curtobacterium sp. EA_L_4','species'),(1508884,2034,'Curtobacterium sp. EA_L_40','species'),(1508885,2034,'Curtobacterium sp. EA_L_41','species'),(1508886,2034,'Curtobacterium sp. EA_L_44','species'),(1508887,2034,'Curtobacterium sp. EA_L_45','species'),(1508888,2034,'Curtobacterium sp. EA_L_46','species'),(1508889,2034,'Curtobacterium sp. EA_L_47','species'),(1508890,2034,'Curtobacterium sp. EA_L_48','species'),(1508891,2034,'Curtobacterium sp. EA_L_5','species'),(1508892,2034,'Curtobacterium sp. EA_L_61','species'),(1508893,2034,'Curtobacterium sp. EA_L_70','species'),(1508894,2034,'Curtobacterium sp. EA_L_74','species'),(1508895,2034,'Curtobacterium sp. EA_L_83','species'),(1508896,2034,'Curtobacterium sp. EA_L_86','species'),(1508897,2034,'Curtobacterium sp. EP_L_1','species'),(1508898,2034,'Curtobacterium sp. EP_L_2','species'),(1508899,237,'Flavobacterium sp. EA_S_58','species'),(1508900,237,'Flavobacterium sp. EP_S_37','species'),(1508901,237,'Flavobacterium sp. EP_S_38','species'),(1508902,237,'Flavobacterium sp. EP_S_4','species'),(1508903,237,'Flavobacterium sp. EP_S_59','species'),(1508904,237,'Flavobacterium sp. EP_S_75','species'),(1508905,237,'Flavobacterium sp. EP_S_80','species'),(1508906,96492,'Frigoribacter sp. EP_L_76','species'),(1508907,96492,'Frigoribacterium sp. EP_L_54','species'),(1508908,96492,'Frigoribacterium sp. EP_L_59','species'),(1508909,96492,'Frigoribacterium sp. EP_L_64','species'),(1508910,96492,'Frigoribacterium sp. EP_L_80','species'),(1508911,96492,'Frigoribacterium sp. EP_L_84','species'),(1508912,96492,'Frigoribacterium sp. EP_L_91','species'),(1508913,57493,'Kocuria sp. EA_L_54','species'),(1508914,407,'Methylobacterium sp. EP_L_16','species'),(1508915,407,'Methylobacterium sp. EP_L_58','species'),(1508916,407,'Methylobacterium sp. EP_L_61','species'),(1508917,407,'Methylobacterium sp. EP_L_82','species'),(1508918,407,'Methylobacterium sp. EP_L_93','species'),(1508919,407,'Methylobacterium sp. EP_L_94','species'),(1508920,33882,'Microbacterium sp. EA_R_100','species'),(1508921,33882,'Microbacterium sp. EA_R_65','species'),(1508922,33882,'Microbacterium sp. EA_R_74','species'),(1508923,33882,'Microbacterium sp. EA_R_82','species'),(1508924,33882,'Microbacterium sp. EA_R_86','species'),(1508925,33882,'Microbacterium sp. EA_R_87','species'),(1508926,33882,'Microbacterium sp. EA_R_89','species'),(1508927,33882,'Microbacterium sp. EA_R_91','species'),(1508928,33882,'Microbacterium sp. EA_R_95','species'),(1508929,33882,'Microbacterium sp. EA_R_96','species'),(1508930,33882,'Microbacterium sp. EA_S_34','species'),(1508931,33882,'Microbacterium sp. EA_S_93','species'),(1508932,33882,'Microbacterium sp. EA_S_97','species'),(1508933,33882,'Microbacterium sp. EP_L_4','species'),(1508934,33882,'Microbacterium sp. EP_L_63','species'),(1508935,33882,'Microbacterium sp. EP_L_65','species'),(1508936,33882,'Microbacterium sp. EP_R_78','species'),(1508937,33882,'Microbacterium sp. EP_R_85','species'),(1508938,33882,'Microbacterium sp. EP_R_96','species'),(1508939,33882,'Microbacterium sp. EP_S_79','species'),(1508940,33882,'Microbacterium sp. EP_S_81','species'),(1508941,33882,'Microbacterium sp. EP_S_82','species'),(1508942,33882,'Microbacterium sp. EP_S_94','species'),(1508943,44249,'Paenibacillus sp. EA_L_60','species'),(1508944,44249,'Paenibacillus sp. EP_S_48','species'),(1508945,53335,'Pantoea sp. EA_L_49','species'),(1508946,53335,'Pantoea sp. EA_L_50','species'),(1508947,53335,'Pantoea sp. EA_L_68','species'),(1508948,53335,'Pantoea sp. EA_L_69','species'),(1508949,53335,'Pantoea sp. EA_L_73','species'),(1508950,53335,'Pantoea sp. EA_L_82','species'),(1508951,53335,'Pantoea sp. EA_L_91','species'),(1508952,53335,'Pantoea sp. EA_L_97','species'),(1508953,53335,'Pantoea sp. EA_L_98','species'),(1508954,286,'Pseudomonas sp. EA_L_10','species'),(1508955,286,'Pseudomonas sp. EA_L_62','species'),(1508956,286,'Pseudomonas sp. EA_L_80','species'),(1508957,286,'Pseudomonas sp. EA_R_11','species'),(1508958,286,'Pseudomonas sp. EA_R_12','species'),(1508959,286,'Pseudomonas sp. EA_R_13','species'),(1508960,286,'Pseudomonas sp. EA_R_14','species'),(1508961,286,'Pseudomonas sp. EA_R_15','species'),(1508962,286,'Pseudomonas sp. EA_R_16','species'),(1508963,286,'Pseudomonas sp. EA_R_17','species'),(1508964,286,'Pseudomonas sp. EA_R_18','species'),(1508965,286,'Pseudomonas sp. EA_R_19','species'),(1508966,286,'Pseudomonas sp. EA_R_21','species'),(1508967,286,'Pseudomonas sp. EA_R_24','species'),(1508968,286,'Pseudomonas sp. EA_R_26','species'),(1508969,286,'Pseudomonas sp. EA_R_27','species'),(1508970,286,'Pseudomonas sp. EA_R_28','species'),(1508971,286,'Pseudomonas sp. EA_R_29','species'),(1508972,286,'Pseudomonas sp. EA_R_3','species'),(1508973,286,'Pseudomonas sp. EA_R_33','species'),(1508974,286,'Pseudomonas sp. EA_R_35','species'),(1508975,286,'Pseudomonas sp. EA_R_37','species'),(1508976,286,'Pseudomonas sp. EA_R_39','species'),(1508977,286,'Pseudomonas sp. EA_R_4','species'),(1508978,286,'Pseudomonas sp. EA_R_40','species'),(1508979,286,'Pseudomonas sp. EA_R_41','species'),(1508980,286,'Pseudomonas sp. EA_R_43','species'),(1508981,286,'Pseudomonas sp. EA_R_44','species'),(1508982,286,'Pseudomonas sp. EA_R_46','species'),(1508983,286,'Pseudomonas sp. EA_R_48','species'),(1508984,286,'Pseudomonas sp. EA_R_49','species'),(1508985,286,'Pseudomonas sp. EA_R_50','species'),(1508986,286,'Pseudomonas sp. EA_R_51','species'),(1508987,286,'Pseudomonas sp. EA_R_59','species'),(1508988,286,'Pseudomonas sp. EA_R_68','species'),(1508989,286,'Pseudomonas sp. EA_R_69','species'),(1508990,286,'Pseudomonas sp. EA_R_7','species'),(1508991,286,'Pseudomonas sp. EA_R_70','species'),(1508992,286,'Pseudomonas sp. EA_R_71','species'),(1508993,286,'Pseudomonas sp. EA_R_72','species'),(1508994,286,'Pseudomonas sp. EA_R_84','species'),(1508995,286,'Pseudomonas sp. EA_R_85','species'),(1508996,286,'Pseudomonas sp. EA_R_9','species'),(1508997,286,'Pseudomonas sp. EA_S_10','species'),(1508998,286,'Pseudomonas sp. EA_S_100','species'),(1508999,286,'Pseudomonas sp. EA_S_13','species'),(1509000,286,'Pseudomonas sp. EA_S_14','species'),(1509001,286,'Pseudomonas sp. EA_S_15','species'),(1509002,286,'Pseudomonas sp. EA_S_18','species'),(1509003,286,'Pseudomonas sp. EA_S_19','species'),(1509004,286,'Pseudomonas sp. EA_S_20','species'),(1509005,286,'Pseudomonas sp. EA_S_21','species'),(1509006,286,'Pseudomonas sp. EA_S_22','species'),(1509007,286,'Pseudomonas sp. EA_S_23','species'),(1509008,286,'Pseudomonas sp. EA_S_24','species'),(1509009,286,'Pseudomonas sp. EA_S_25','species'),(1509010,286,'Pseudomonas sp. EA_S_26','species'),(1509011,286,'Pseudomonas sp. EA_S_27','species'),(1509012,286,'Pseudomonas sp. EA_S_28','species'),(1509013,286,'Pseudomonas sp. EA_S_30','species'),(1509014,286,'Pseudomonas sp. EA_S_32','species'),(1509015,286,'Pseudomonas sp. EA_S_36','species'),(1509016,286,'Pseudomonas sp. EA_S_37','species'),(1509017,286,'Pseudomonas sp. EA_S_39','species'),(1509018,286,'Pseudomonas sp. EA_S_42','species'),(1509019,286,'Pseudomonas sp. EA_S_43','species'),(1509020,286,'Pseudomonas sp. EA_S_44','species'),(1509021,286,'Pseudomonas sp. EA_S_45','species'),(1509022,286,'Pseudomonas sp. EA_S_49','species'),(1509023,286,'Pseudomonas sp. EA_S_50','species'),(1509024,286,'Pseudomonas sp. EA_S_52','species'),(1509025,286,'Pseudomonas sp. EA_S_54','species'),(1509026,286,'Pseudomonas sp. EA_S_55','species'),(1509027,286,'Pseudomonas sp. EA_S_57','species'),(1509028,286,'Pseudomonas sp. EA_S_59','species'),(1509029,286,'Pseudomonas sp. EA_S_60','species'),(1509030,286,'Pseudomonas sp. EA_S_62','species'),(1509031,286,'Pseudomonas sp. EA_S_63','species'),(1509032,286,'Pseudomonas sp. EA_S_64','species'),(1509033,286,'Pseudomonas sp. EA_S_65','species'),(1509034,286,'Pseudomonas sp. EA_S_66','species'),(1509035,286,'Pseudomonas sp. EA_S_69','species'),(1509036,286,'Pseudomonas sp. EA_S_7','species'),(1509037,286,'Pseudomonas sp. EA_S_71','species'),(1509038,286,'Pseudomonas sp. EA_S_72','species'),(1509039,286,'Pseudomonas sp. EA_S_73','species'),(1509040,286,'Pseudomonas sp. EA_S_74','species'),(1509041,286,'Pseudomonas sp. EA_S_76','species'),(1509042,286,'Pseudomonas sp. EA_S_77','species'),(1509043,286,'Pseudomonas sp. EA_S_78','species'),(1509044,286,'Pseudomonas sp. EA_S_80','species'),(1509045,286,'Pseudomonas sp. EA_S_81','species'),(1509046,286,'Pseudomonas sp. EA_S_82','species'),(1509047,286,'Pseudomonas sp. EA_S_83','species'),(1509048,286,'Pseudomonas sp. EA_S_84','species'),(1509049,286,'Pseudomonas sp. EA_S_9','species'),(1509050,286,'Pseudomonas sp. EA_S_90','species'),(1509051,286,'Pseudomonas sp. EA_S_91','species'),(1509052,286,'Pseudomonas sp. EA_S_92','species'),(1509053,286,'Pseudomonas sp. EA_S_95','species'),(1509054,286,'Pseudomonas sp. EA_S_98','species'),(1509055,286,'Pseudomonas sp. EP_L_20','species'),(1509056,286,'Pseudomonas sp. EP_L_25','species'),(1509057,286,'Pseudomonas sp. EP_L_41','species'),(1509058,286,'Pseudomonas sp. EP_L_43','species'),(1509059,286,'Pseudomonas sp. EP_R_1','species'),(1509060,286,'Pseudomonas sp. EP_R_13','species'),(1509061,286,'Pseudomonas sp. EP_R_17','species'),(1509062,286,'Pseudomonas sp. EP_R_19','species'),(1509063,286,'Pseudomonas sp. EP_R_2','species'),(1509064,286,'Pseudomonas sp. EP_R_21','species'),(1509065,286,'Pseudomonas sp. EP_R_22','species'),(1509066,286,'Pseudomonas sp. EP_R_24','species'),(1509067,286,'Pseudomonas sp. EP_R_25','species'),(1509068,286,'Pseudomonas sp. EP_R_28','species'),(1509069,286,'Pseudomonas sp. EP_R_29','species'),(1509070,286,'Pseudomonas sp. EP_R_31','species'),(1509071,286,'Pseudomonas sp. EP_R_32','species'),(1509072,286,'Pseudomonas sp. EP_R_34','species'),(1509073,286,'Pseudomonas sp. EP_R_36','species'),(1509074,286,'Pseudomonas sp. EP_R_37','species'),(1509075,286,'Pseudomonas sp. EP_R_40','species'),(1509076,286,'Pseudomonas sp. EP_R_41','species'),(1509077,286,'Pseudomonas sp. EP_R_42','species'),(1509078,286,'Pseudomonas sp. EP_R_43','species'),(1509079,286,'Pseudomonas sp. EP_R_5','species'),(1509080,286,'Pseudomonas sp. EP_R_53','species'),(1509081,286,'Pseudomonas sp. EP_R_57','species'),(1509082,286,'Pseudomonas sp. EP_R_58','species'),(1509083,286,'Pseudomonas sp. EP_R_6','species'),(1509084,286,'Pseudomonas sp. EP_R_7','species'),(1509085,286,'Pseudomonas sp. EP_R_73','species'),(1509086,286,'Pseudomonas sp. EP_R_74','species'),(1509087,286,'Pseudomonas sp. EP_R_76','species'),(1509088,286,'Pseudomonas sp. EP_R_8','species'),(1509089,286,'Pseudomonas sp. EP_R_81','species'),(1509090,286,'Pseudomonas sp. EP_R_84','species'),(1509091,286,'Pseudomonas sp. EP_R_86','species'),(1509092,286,'Pseudomonas sp. EP_R_91','species'),(1509093,286,'Pseudomonas sp. EP_R_92','species'),(1509094,286,'Pseudomonas sp. EP_R_95','species'),(1509095,286,'Pseudomonas sp. EP_S_1','species'),(1509096,286,'Pseudomonas sp. EP_S_10','species'),(1509097,286,'Pseudomonas sp. EP_S_13','species'),(1509098,286,'Pseudomonas sp. EP_S_15','species'),(1509099,286,'Pseudomonas sp. EP_S_16','species'),(1509100,286,'Pseudomonas sp. EP_S_17','species'),(1509101,286,'Pseudomonas sp. EP_S_2','species'),(1509102,286,'Pseudomonas sp. EP_S_21','species'),(1509103,286,'Pseudomonas sp. EP_S_22','species'),(1509104,286,'Pseudomonas sp. EP_S_24','species'),(1509105,286,'Pseudomonas sp. EP_S_25','species'),(1509106,286,'Pseudomonas sp. EP_S_27','species'),(1509107,286,'Pseudomonas sp. EP_S_28','species'),(1509108,286,'Pseudomonas sp. EP_S_29','species'),(1509109,286,'Pseudomonas sp. EP_S_31','species'),(1509110,286,'Pseudomonas sp. EP_S_32','species'),(1509111,286,'Pseudomonas sp. EP_S_34','species'),(1509112,286,'Pseudomonas sp. EP_S_40','species'),(1509113,286,'Pseudomonas sp. EP_S_41','species'),(1509114,286,'Pseudomonas sp. EP_S_43','species'),(1509115,286,'Pseudomonas sp. EP_S_44','species'),(1509116,286,'Pseudomonas sp. EP_S_46','species'),(1509117,286,'Pseudomonas sp. EP_S_49','species'),(1509118,286,'Pseudomonas sp. EP_S_51','species'),(1509119,286,'Pseudomonas sp. EP_S_52','species'),(1509120,286,'Pseudomonas sp. EP_S_53','species'),(1509121,286,'Pseudomonas sp. EP_S_57','species'),(1509122,286,'Pseudomonas sp. EP_S_58','species'),(1509123,286,'Pseudomonas sp. EP_S_6','species'),(1509124,286,'Pseudomonas sp. EP_S_60','species'),(1509125,286,'Pseudomonas sp. EP_S_61','species'),(1509126,286,'Pseudomonas sp. EP_S_62','species'),(1509127,286,'Pseudomonas sp. EP_S_64','species'),(1509128,286,'Pseudomonas sp. EP_S_67','species'),(1509129,286,'Pseudomonas sp. EP_S_7','species'),(1509130,286,'Pseudomonas sp. EP_S_88','species'),(1509131,286,'Pseudomonas sp. EP_S_9','species'),(1509132,286,'Pseudomonas sp. EP_S_90','species'),(1509133,286,'Pseudomonas sp. EP_S_95','species'),(1509134,286,'Pseudomonas sp. EP_S_97','species'),(1509135,67575,'Rheinheimera sp. EA_S_38','species'),(1509136,67575,'Rheinheimera sp. EA_S_67','species'),(1509137,67575,'Rheinheimera sp. EA_S_70','species'),(1509138,67575,'Rheinheimera sp. EP_S_3','species'),(1509139,67575,'Rheinheimera sp. EP_S_30','species'),(1509140,379,'Rhizobium sp. EP_R_23','species'),(1509141,1060,'Rhodobacter sp. EP_L_11','species'),(1509142,1060,'Rhodobacter sp. EP_L_21','species'),(1509143,1060,'Rhodobacter sp. EP_L_3','species'),(1509144,1060,'Rhodobacter sp. EP_L_31','species'),(1509145,1060,'Rhodobacter sp. EP_L_44','species'),(1509146,1060,'Rhodobacter sp. EP_L_72','species'),(1509147,1060,'Rhodobacter sp. EP_L_8','species'),(1509148,1060,'Rhodobacter sp. EP_L_90','species'),(1509149,323620,'Shinella sp. EP_S_96','species'),(1509150,13687,'Sphingomonas sp. EP_L_32','species'),(1509151,13687,'Sphingomonas sp. EP_L_49','species'),(1509152,13687,'Sphingomonas sp. EP_L_50','species'),(1509153,13687,'Sphingomonas sp. EP_L_55','species'),(1509154,13687,'Sphingomonas sp. EP_L_56','species'),(1509155,13687,'Sphingomonas sp. EP_L_68','species'),(1509156,13687,'Sphingomonas sp. EP_L_70','species'),(1509157,13687,'Sphingomonas sp. EP_L_75','species'),(1509158,13687,'Sphingomonas sp. EP_L_79','species'),(1509159,13687,'Sphingomonas sp. EP_L_83','species'),(1509160,1279,'Staphylococcus sp. EA_L_11','species'),(1509161,1279,'Staphylococcus sp. EA_L_13','species'),(1509162,1279,'Staphylococcus sp. EA_L_14','species'),(1509163,1279,'Staphylococcus sp. EA_L_15','species'),(1509164,1279,'Staphylococcus sp. EA_L_17','species'),(1509165,1279,'Staphylococcus sp. EA_L_18','species'),(1509166,1279,'Staphylococcus sp. EA_L_19','species'),(1509167,1279,'Staphylococcus sp. EA_L_20','species'),(1509168,1279,'Staphylococcus sp. EA_L_21','species'),(1509169,1279,'Staphylococcus sp. EA_L_22','species'),(1509170,1279,'Staphylococcus sp. EA_L_24','species'),(1509171,1279,'Staphylococcus sp. EA_L_26','species'),(1509172,1279,'Staphylococcus sp. EA_L_3','species'),(1509173,1279,'Staphylococcus sp. EA_L_30','species'),(1509174,1279,'Staphylococcus sp. EA_L_42','species'),(1509175,1279,'Staphylococcus sp. EA_L_6','species'),(1509176,1279,'Staphylococcus sp. EA_L_63','species'),(1509177,1279,'Staphylococcus sp. EA_L_64','species'),(1509178,1279,'Staphylococcus sp. EA_L_7','species'),(1509179,1279,'Staphylococcus sp. EA_L_79','species'),(1509180,1279,'Staphylococcus sp. EA_L_88','species'),(1509181,1279,'Staphylococcus sp. EA_L_9','species'),(1509182,1279,'Staphylococcus sp. EP_L_102','species'),(1509183,1279,'Staphylococcus sp. EP_L_12','species'),(1509184,1279,'Staphylococcus sp. EP_L_13','species'),(1509185,1279,'Staphylococcus sp. EP_L_17','species'),(1509186,1279,'Staphylococcus sp. EP_L_22','species'),(1509187,1279,'Staphylococcus sp. EP_L_34','species'),(1509188,1279,'Staphylococcus sp. EP_L_40','species'),(1509189,1279,'Staphylococcus sp. EP_L_51','species'),(1509190,1279,'Staphylococcus sp. EP_L_62','species'),(1509191,1279,'Staphylococcus sp. EP_L_89','species'),(1509192,1279,'Staphylococcus sp. EP_L_95','species'),(1509193,1279,'Staphylococcus sp. EP_L_96','species'),(1509194,1279,'Staphylococcus sp. EP_L_99','species'),(1509195,1279,'Staphylococcus sp. EP_S_84','species'),(1509196,338,'Xanthomonas sp. EP_L_24','species'),(1509197,29278,'Expression vector pLZ2','species'),(1509198,48954,'Lithophyllum sp. LAF7219','species'),(1509200,89443,'fungal sp. 1.30.3C','species'),(1509201,89443,'fungal sp. 1.48.3C','species'),(1509202,89443,'fungal sp. 2.2.4A','species'),(1509203,89443,'fungal sp. 2.2.4J','species'),(1509204,89443,'fungal sp. 2.2.4M','species'),(1509205,89443,'fungal sp. 2.2.4T','species'),(1509206,89443,'fungal sp. 2.34.4D','species'),(1509207,89443,'fungal sp. 2.48.4C','species'),(1509208,89443,'fungal sp. 3.44.4J','species'),(1509209,89443,'fungal sp. 3.7.3F','species'),(1509210,89443,'fungal sp. 4.20.4C','species'),(1509211,89443,'fungal sp. 4.34.4C','species'),(1509212,89443,'fungal sp. 4.8.3A','species'),(1509213,89443,'fungal sp. 5.29.3E','species'),(1509214,89443,'fungal sp. 5.60.3C','species'),(1509215,1279,'Staphylococcus sp. PH2','species'),(1509216,255938,'Odontoschisma sp. SCA-2014a','species'),(1509217,255938,'Odontoschisma sp. SCA-2014b','species'),(1509218,255938,'Odontoschisma sp. SCA-2014c','species'),(1509219,255938,'Odontoschisma sp. SCA-2014d','species'),(1509220,161699,'Leptolalax hamidi','species'),(1509221,161699,'Leptolalax sp. MM-2014','species'),(1509222,286,'Pseudomonas sp. PH1(2014)','species'),(1509223,1350,'Enterococcus sp. NC9','species'),(1509224,286710,'Prionosoma','genus'),(1509225,2745,'Halomonas sp. B01','species'),(1509226,1663,'Arthrobacter sp. PIGB69','species'),(1509227,1372,'Planococcus sp. PIGB37','species'),(1509228,286,'Pseudomonas sp. PIGB183','species'),(1509229,497,'Psychrobacter sp. PIGB140','species'),(1509230,1186,'Calothrix sp. S30','species'),(1509231,47251,'Leptolyngbya sp. S32','species'),(1509232,28073,'Lyngbya sp. S18','species'),(1509233,1198,'Phormidium sp. S33','species'),(1509234,1198,'Phormidium sp. S34','species'),(1509235,1154,'Spirulina sp. S31','species'),(1509236,1304828,'Scytonema coactile S29','no rank'),(1509237,125216,'Roseomonas sp. M6-79','species'),(1509238,68,'Lysobacter sp. S-100','species'),(1509239,1883,'Streptomyces sp. NV7','species'),(1509240,1883,'Streptomyces sp. PM1029477','species'),(1509241,71655,'Brenneria roseae','species'),(1509242,48614,'Bossiella sp. 6plumosa','species'),(1509243,82117,'Candidatus Nucleicultrix','genus'),(1509244,1509243,'Candidatus Nucleicultrix amoebiphila','species'),(1509245,29278,'Cloning vector Floxed dsRed/IRES-GFP dual reporter CAG','species'),(1509246,516534,'Triaenodes connatus','species'),(1509247,350970,'Braconidae sp. BOLD:ABA6129','species'),(1509248,329961,'Cecidomyiidae sp. BOLD:ACC7750','species'),(1509249,329961,'Cecidomyiidae sp. BOLD:ACC7934','species'),(1509250,329961,'Cecidomyiidae sp. BOLD:ACC8291','species'),(1509251,880183,'Ceratopogonidae sp. BOLD:ABX1217','species'),(1509252,41811,'Unclassified Chaoboridae','no rank'),(1509253,1509252,'Chaoboridae sp. BOLD:AAG2647','species'),(1509254,626562,'Dolichopodidae sp. BOLD:ABA4798','species'),(1509255,156408,'Hymenoptera sp. BOLD:ACC8019','species'),(1509256,156408,'Hymenoptera sp. BOLD:ACE0459','species'),(1509257,173037,'Ichneumonidae sp. BOLD:ACC7867','species'),(1509258,49178,'Lepidocyrtus sp. BOLD:ACM2009','species'),(1509259,1251083,'Microtrombidiidae sp. BOLD:ABW5666','species'),(1509260,265459,'Sciaridae sp. BOLD:ACL9275','species'),(1509261,50683,'Laphria n. sp. BOLD:AAH2333','species'),(1509262,1072579,'Haemogregarina fitzsimonsi','species'),(1509263,104450,'Paraplaneta','genus'),(1509264,1509263,'Paraplaneta sternecki','species'),(1509265,1663,'Arthrobacter sp. SAUK5-2','species'),(1509266,1386,'Bacillus sp. SAUK10-3','species'),(1509267,1386,'Bacillus sp. SAUK11-3','species'),(1509268,1386,'Bacillus sp. SAUK17-3','species'),(1509269,1386,'Bacillus sp. SAUK18-1','species'),(1509270,1386,'Bacillus sp. SAUK19-5','species'),(1509271,1386,'Bacillus sp. SAUK2-4','species'),(1509272,29580,'Janthinobacterium sp. SAUK10-1','species'),(1509273,29580,'Janthinobacterium sp. SAUK3-3','species'),(1509274,286,'Pseudomonas sp. SAUK10-2','species'),(1509275,286,'Pseudomonas sp. SAUK12-5','species'),(1509276,1827,'Rhodococcus sp. SAUK5-4','species'),(1509277,987021,'Cataclysme festivata','species'),(1509278,987022,'Cataclysme riguata subtilisparsata','subspecies'),(1509279,1883,'Streptomyces sp. R1','species'),(1509280,768799,'Stylogaster sp. A JHS-2014','species'),(1509281,768799,'Stylogaster abdominalis','species'),(1509282,768799,'Stylogaster banksi','species'),(1509283,768799,'Stylogaster beresfordi','species'),(1509284,768799,'Stylogaster camrasi','species'),(1509285,768799,'Stylogaster currani','species'),(1509286,768799,'Stylogaster ethiopa','species'),(1509287,768799,'Stylogaster fasciata','species'),(1509288,768799,'Stylogaster frontalis','species'),(1509289,768799,'Stylogaster indistincta','species'),(1509290,768799,'Stylogaster intermedia','species'),(1509291,768799,'Stylogaster latipes','species'),(1509292,768799,'Stylogaster leonum','species'),(1509293,768799,'Stylogaster longicornis','species'),(1509294,768799,'Stylogaster longispina','species'),(1509295,768799,'Stylogaster magna','species'),(1509296,768799,'Stylogaster paradecorata','species'),(1509297,768799,'Stylogaster peruviana','species'),(1509298,768799,'Stylogaster tarsata','species'),(1509299,768799,'Stylogaster triannulata','species'),(1509300,1386,'Bacillus sp. YAR-3','species'),(1509301,1386,'Bacillus sp. YAR-5','species'),(1509302,768799,'Stylogaster sp. CONW276-10','species'),(1509303,768799,'Stylogaster sp. CONW325-10','species'),(1509304,768799,'Stylogaster sp. CONW320-10','species'),(1509305,768799,'Stylogaster sp. CONW293-10','species'),(1509306,768799,'Stylogaster sp. CONW335-10','species'),(1509307,768799,'Stylogaster sp. CONW292-10','species'),(1509308,768799,'Stylogaster sp. BOLD:AAH9925','species'),(1509309,6324,'Bursaphelenchus sp. ZLR','species'),(1509310,704428,'Caissa caii','species'),(1509311,704428,'Caissa kangdinga','species'),(1509312,704430,'Cania accea','species'),(1509313,704430,'Cania bilinea','species'),(1509314,704430,'Cania javana','species'),(1509315,704430,'Cania lourensi','species'),(1509316,704430,'Cania robusta','species'),(1509317,704430,'Cania siamensis','species'),(1509318,704430,'Cania victori','species'),(1509319,704504,'Latoia albifrons','species'),(1509320,704554,'Nirmides diana','species'),(1509321,704554,'Nirmides lourensi','species'),(1509322,704554,'Nirmides micron','species'),(1509323,704554,'Nirmides purpurea','species'),(1509324,1509395,'Thespea althea','species'),(1509325,691664,'Parasa argentifascia','species'),(1509326,691664,'Parasa argentilinea','species'),(1509327,691664,'Parasa bana','species'),(1509328,691664,'Parasa bicolor','species'),(1509329,691664,'Parasa darma','species'),(1509330,691664,'Parasa eupuncta','species'),(1509331,691664,'Parasa feina','species'),(1509332,691664,'Parasa grandis','species'),(1509333,691664,'Parasa hainana','species'),(1509334,691664,'Parasa hilaris','species'),(1509335,691664,'Parasa himalepida','species'),(1509336,691664,'Parasa inexpectata','species'),(1509337,691664,'Parasa jade','species'),(1509338,691664,'Parasa jiana','species'),(1509339,691664,'Parasa lepidula','species'),(1509340,691664,'Parasa media','species'),(1509341,691664,'Parasa mina','species'),(1509342,691664,'Parasa mirza','species'),(1509343,691664,'Parasa ostia','species'),(1509344,691664,'Parasa pseudorepanda','species'),(1509345,691664,'Parasa repanda','species'),(1509346,691664,'Parasa shaanxiensis','species'),(1509347,691664,'Parasa sinica','species'),(1509348,547,'Enterobacter sp. KSrHS6','species'),(1509349,29166,'Paracrobeles','genus'),(1509350,288488,'Anatonchus sp. ES-TK23','species'),(1509351,1509349,'Paracrobeles sp. ESNema1','species'),(1509352,117544,'Cytospora gigaspora','species'),(1509353,178469,'Arenibacter sp. 4W','species'),(1509354,178469,'Arenibacter sp. 7w','species'),(1509355,178469,'Arenibacter sp. KW1','species'),(1509356,178469,'Arenibacter sp. KW2','species'),(1509357,178469,'Arenibacter sp. SUW','species'),(1509358,889388,'Chryseomicrobium sp. Ts4','species'),(1509359,33986,'Exiguobacterium sp. Sp248A','species'),(1509360,33986,'Exiguobacterium sp. c8','species'),(1509361,1372,'Planococcus sp. 8sA','species'),(1509362,1509395,'Thespea murzini','species'),(1509363,691664,'Parasa sp. BOLD:AAI5806','species'),(1509364,1509406,'Nephelimorpha snelleni','species'),(1509365,691664,'Parasa ungula','species'),(1509366,704430,'Cania sp. BOLD:ABA9354','species'),(1509367,361177,'Altererythrobacter sp. HDW-31','species'),(1509368,490043,'Norovirus GII/CMHA010/08/THA','no rank'),(1509369,490043,'Norovirus GII/CMHA049/08/THA','no rank'),(1509370,490043,'Norovirus GII/CMHA552/08/THA','no rank'),(1509371,128460,'Granulifusus poppei','species'),(1509372,1177,'Nostoc sp. \'Peltigera sp. SSM360a cyanobiont\'','species'),(1509373,1177,'Nostoc sp. \'Peltigera sp. SSM358a cyanobiont\'','species'),(1509374,1177,'Nostoc sp. \'Peltigera sp. SSM356a cyanobiont\'','species'),(1509375,1177,'Nostoc sp. \'Peltigera sp. SSM356b cyanobiont\'','species'),(1509376,1177,'Nostoc sp. \'Peltigera sp. SSM359 cyanobiont\'','species'),(1509377,48954,'Lithophyllum sp. LAF4294','species'),(1509378,48954,'Lithophyllum sp. LAF5438','species'),(1509379,89942,'Titanoderma sp. LAF6557A','species'),(1509380,89942,'Titanoderma sp. LAF6735','species'),(1509382,107792,'Colymbetes fuscus','species'),(1509383,107928,'Rhantus andinus','species'),(1509384,107928,'Rhantus anisonychus','species'),(1509385,107928,'Rhantus atricolor','species'),(1509386,107928,'Rhantus bohlei','species'),(1509387,107928,'Rhantus notaticollis','species'),(1509388,107928,'Rhantus phocaenarum','species'),(1509389,107928,'Rhantus signatus','species'),(1509390,1509389,'Rhantus signatus kuscheli','subspecies'),(1509391,107928,'Rhantus souzannae','species'),(1509392,107928,'Rhantus sp. MB1222','species'),(1509393,107928,'Rhantus sp. MB3940','species'),(1509394,422064,'Anisomeria bistriata','species'),(1509395,115353,'Thespea','genus'),(1509396,89942,'Titanoderma sp. 1 JLR-2014','species'),(1509397,89942,'Titanoderma sp. 1 LAF6556A','species'),(1509398,89942,'Titanoderma sp. 1 LAF6557A','species'),(1509399,89942,'Titanoderma sp. 2 LAF6735','species'),(1509400,377627,'Simian adenovirus ch1','no rank'),(1509402,228014,'Hepatozoon sp. DJH-2014b','species'),(1509403,469,'Acinetobacter sp. HR7','species'),(1509404,379,'Rhizobium sp. R2-400B4','species'),(1509405,379,'Rhizobium sp. R1-200B4','species'),(1509406,115353,'Nephelimorpha','genus'),(1509407,41061,'Aspergillus nomius NRRL 13137','no rank'),(1509409,1032864,'Lyophyllum loricatum f. subxanthum','forma'),(1509410,172190,'Coniella cf. fragariae CBS 110394','species'),(1509411,565399,'Eleutheromyces cf. subulatus CBS 458.88','species'),(1509414,159639,'Mastigosporium','genus'),(1509415,1509414,'Mastigosporium album','species'),(1509416,148311,'Crinitospora','genus'),(1509417,1509416,'Crinitospora pulchra','species'),(1509418,464692,'Chaetospermum chaetosporum','species'),(1509420,1127299,'Pseudostegana sp. YZ-2014a','species'),(1509421,1127299,'Pseudostegana sp. YZ-2014b','species'),(1509422,1127299,'Pseudostegana sp. YZ-2014c','species'),(1509423,1127299,'Pseudostegana sp. YZ-2014d','species'),(1509424,1127299,'Pseudostegana sp. YZ-2014e','species'),(1509425,1127299,'Pseudostegana sp. YZ-2014f','species'),(1509426,1127299,'Pseudostegana sp. YZ-2014g','species'),(1509427,1127299,'Pseudostegana sp. YZ-2014h','species'),(1509428,1127299,'Pseudostegana sp. YZ-2014i','species'),(1509429,1127299,'Pseudostegana sp. YZ-2014j','species'),(1509430,1127299,'Pseudostegana sp. YZ-2014k','species'),(1509431,1141978,'Candidatus Magnetomorum sp. HK-1','species'),(1509432,286,'Pseudomonas sp. AQHN-W1','species'),(1509433,286,'Pseudomonas sp. BBWH-W1','species'),(1509434,286,'Pseudomonas sp. BBWH-W2','species'),(1509435,286,'Pseudomonas sp. BBWH-W5','species'),(1509436,286,'Pseudomonas sp. BBWH-W8','species'),(1509437,286,'Pseudomonas sp. SX-W6','species'),(1509438,28105,'Sinorhizobium sp. BBWH-W7','species'),(1509439,28105,'Sinorhizobium sp. WHR1-6','species'),(1509440,114728,'Influenza A virus (A/swine/Minnesota/A01501488/2014(H1N2))','no rank'),(1509441,114728,'Influenza A virus (A/swine/Minnesota/A01501491/2014(H1N2))','no rank'),(1509442,114728,'Influenza A virus (A/swine/Minnesota/A01501538/2014(H1N2))','no rank'),(1509443,119210,'Influenza A virus (A/swine/Iowa/A01501525/2014(H3N2))','no rank'),(1509444,106589,'Cupriavidus sp. KNK-J915','species'),(1509445,1827,'Rhodococcus sp. 065240','species'),(1509446,1279,'Staphylococcus sp. X7602B','species'),(1509456,469,'Acinetobacter sp. BAB-3708','species'),(1509457,469,'Acinetobacter sp. BAB-3712','species'),(1509458,642,'Aeromonas sp. BAB-3521','species'),(1509459,642,'Aeromonas sp. BAB-3554','species'),(1509460,331654,'Alkalibacillus sp. BAB-4206','species'),(1509461,331654,'Alkalibacillus sp. BAB-4242','species'),(1509462,150247,'Anoxybacillus sp. BAB-3558','species'),(1509463,1663,'Arthrobacter sp. BAB-4098','species'),(1509464,1386,'Bacillus sp. BAB-3518','species'),(1509465,1386,'Bacillus sp. BAB-3522','species'),(1509466,1386,'Bacillus sp. BAB-3524','species'),(1509467,1386,'Bacillus sp. BAB-3549','species'),(1509468,1386,'Bacillus sp. BAB-3560','species'),(1509469,1386,'Bacillus sp. BAB-3563','species'),(1509470,1386,'Bacillus sp. BAB-4058','species'),(1509471,1386,'Bacillus sp. BAB-4092','species'),(1509472,1386,'Bacillus sp. BAB-4093','species'),(1509473,1386,'Bacillus sp. BAB-4096','species'),(1509474,1386,'Bacillus sp. BAB-4097','species'),(1509475,1386,'Bacillus sp. BAB-4105','species'),(1509476,1386,'Bacillus sp. BAB-4272','species'),(1509477,1386,'Bacillus sp. BAB-4273','species'),(1509478,517,'Bordetella sp. BAB-3523','species'),(1509479,75654,'Duganella sp. BAB-3519','species'),(1509480,75654,'Duganella sp. BAB-3567','species'),(1509481,106591,'Ensifer sp. BAB-3520','species'),(1509482,561,'Escherichia sp. BAB-4271','species'),(1509483,101,'Flectobacillus sp. BAB-3569','species'),(1509484,45667,'Halobacillus sp. BAB-3551','species'),(1509485,47420,'Hydrogenophaga sp. BAB-3565','species'),(1509486,570,'Klebsiella sp. BAB-3711','species'),(1509487,149698,'Massilia sp. BAB-3568','species'),(1509488,44249,'Paenibacillus sp. BAB-3550','species'),(1509489,44249,'Paenibacillus sp. BAB-3555','species'),(1509490,44249,'Paenibacillus sp. BAB-3561','species'),(1509491,286,'Pseudomonas sp. BAB-3710','species'),(1509492,286,'Pseudomonas sp. BAB-4241','species'),(1509493,13687,'Sphingomonas sp. BAB-3566','species'),(1509494,1279,'Staphylococcus sp. BAB-3552','species'),(1509495,1279,'Staphylococcus sp. BAB-3553','species'),(1509496,1279,'Staphylococcus sp. BAB-4243','species'),(1509497,1883,'Streptomyces sp. BAB-4056','species'),(1509498,2239,'Halobacterium sp. BAB-2232','species'),(1509499,2251,'Haloferax sp. BAB-4200','species'),(1509500,2251,'Haloferax sp. BAB-4213','species'),(1509501,2251,'Haloferax sp. BAB-4217','species'),(1509502,60846,'Halogeometricum sp. BAB-2223','species'),(1509503,88723,'Natrinema sp. BAB-4204','species'),(1509504,88723,'Natrinema sp. BAB-4216','species'),(1509507,503409,'Symbiodinium sp. subtype A1 ex. Pteraeolidia ianthina','subspecies'),(1509508,431157,'Symbiodinium sp. subtype C3 ex. Pteraeolidia ianthina','subspecies'),(1509509,293213,'Symbiodinium sp. subtype C1 ex. Pteraeolidia ianthina','subspecies'),(1509510,993557,'Symbiodinium sp. subtype CPi-1 ex. Pteraeolidia ianthina','subspecies'),(1509511,993557,'Symbiodinium sp. subtype CPi-2 ex. Pteraeolidia ianthina','subspecies'),(1509512,1391733,'Symbiodinium sp. subtype DPi-1 ex. Pteraeolidia ianthina','subspecies'),(1509513,1267497,'Symbiodinium sp. subtype D1a ex. Pteraeolidia ianthina','no rank'),(1509515,1267495,'Symbiodinium sp. subtype D5 ex. Pteraeolidia ianthina','no rank'),(1509516,1883,'Streptomyces sp. NRRL WC-3908','species'),(1509517,1295540,'Osteolaemus sp. CK-2014','species'),(1509518,48861,'Peltigera sp. B SSM356a','species'),(1509519,48861,'Peltigera sp. B SSM356b','species'),(1509520,48861,'Peltigera sp. B SSM358','species'),(1509521,48861,'Peltigera sp. B SSM358a','species'),(1509522,48861,'Peltigera sp. B SSM359','species'),(1509523,48861,'Peltigera sp. B SSM360a','species'),(1509524,8028,'Salmo marmoratus x Salmo trutta','species'),(1509525,49928,'bacterium IMCC11022','species'),(1509526,49928,'bacterium IMCC11025','species'),(1509527,49928,'bacterium IMCC11027','species'),(1509528,49928,'bacterium IMCC11028','species'),(1509529,49928,'bacterium IMCC11029','species'),(1509530,49928,'bacterium IMCC11031','species'),(1509531,49928,'bacterium IMCC11032','species'),(1509532,49928,'bacterium IMCC11039','species'),(1509533,49928,'bacterium IMCC11048','species'),(1509534,49928,'bacterium IMCC11052','species'),(1509535,49928,'bacterium IMCC11061','species'),(1509536,49928,'bacterium IMCC11062','species'),(1509537,49928,'bacterium IMCC11071','species'),(1509538,49928,'bacterium IMCC11089','species'),(1509539,49928,'bacterium IMCC11105','species'),(1509540,49928,'bacterium IMCC11115','species'),(1509541,49928,'bacterium IMCC11116','species'),(1509542,49928,'bacterium IMCC11121','species'),(1509543,49928,'bacterium IMCC11125','species'),(1509544,49928,'bacterium IMCC11127','species'),(1509545,49928,'bacterium IMCC11132','species'),(1509546,49928,'bacterium IMCC11133','species'),(1509547,49928,'bacterium IMCC11143','species'),(1509548,49928,'bacterium IMCC11152','species'),(1509549,49928,'bacterium IMCC11156','species'),(1509550,49928,'bacterium IMCC11158','species'),(1509551,49928,'bacterium IMCC11159','species'),(1509552,49928,'bacterium IMCC11165','species'),(1509553,49928,'bacterium IMCC11166','species'),(1509554,49928,'bacterium IMCC11168','species'),(1509555,49928,'bacterium IMCC11174','species'),(1509556,49928,'bacterium IMCC11176','species'),(1509557,49928,'bacterium IMCC11179','species'),(1509558,49928,'bacterium IMCC11189','species'),(1509559,49928,'bacterium IMCC11197','species'),(1509560,49928,'bacterium IMCC11198','species'),(1509561,49928,'bacterium IMCC11200','species'),(1509562,49928,'bacterium IMCC11213','species'),(1509563,49928,'bacterium IMCC11214','species'),(1509564,49928,'bacterium IMCC11215','species'),(1509565,49928,'bacterium IMCC11218','species'),(1509566,49928,'bacterium IMCC11220','species'),(1509567,49928,'bacterium IMCC11221','species'),(1509568,49928,'bacterium IMCC11230','species'),(1509569,49928,'bacterium IMCC11232','species'),(1509570,49928,'bacterium IMCC11233','species'),(1509571,49928,'bacterium IMCC11234','species'),(1509572,49928,'bacterium IMCC11236','species'),(1509573,49928,'bacterium IMCC11239','species'),(1509574,49928,'bacterium IMCC11242','species'),(1509575,49928,'bacterium IMCC11243','species'),(1509576,49928,'bacterium IMCC11245','species'),(1509577,49928,'bacterium IMCC11247','species'),(1509578,49928,'bacterium IMCC11249','species'),(1509580,49928,'bacterium IMCC11251','species'),(1509581,49928,'bacterium IMCC11252','species'),(1509582,49928,'bacterium IMCC11254','species'),(1509583,49928,'bacterium IMCC11258','species'),(1509584,49928,'bacterium IMCC11262','species'),(1509585,49928,'bacterium IMCC11263','species'),(1509586,49928,'bacterium IMCC11264','species'),(1509587,49928,'bacterium IMCC11265','species'),(1509588,49928,'bacterium IMCC11267','species'),(1509589,49928,'bacterium IMCC11269','species'),(1509590,49928,'bacterium IMCC11273','species'),(1509591,49928,'bacterium IMCC11274','species'),(1509592,49928,'bacterium IMCC11275','species'),(1509593,49928,'bacterium IMCC11279','species'),(1509594,49928,'bacterium IMCC11280','species'),(1509595,49928,'bacterium IMCC11281','species'),(1509597,49928,'bacterium IMCC11288','species'),(1509598,49928,'bacterium IMCC11289','species'),(1509599,49928,'bacterium IMCC11295','species'),(1509600,49928,'bacterium IMCC11297','species'),(1509601,49928,'bacterium IMCC11298','species'),(1509602,49928,'bacterium IMCC11299','species'),(1509603,49928,'bacterium IMCC11300','species'),(1509604,49928,'bacterium IMCC11305','species'),(1509605,49928,'bacterium IMCC11307','species'),(1509606,49928,'bacterium IMCC11308','species'),(1509607,49928,'bacterium IMCC11315','species'),(1509608,49928,'bacterium IMCC11329','species'),(1509609,49928,'bacterium IMCC11330','species'),(1509610,49928,'bacterium IMCC11331','species'),(1509611,49928,'bacterium IMCC11333','species'),(1509612,49928,'bacterium IMCC11334','species'),(1509613,49928,'bacterium IMCC11345','species'),(1509614,49928,'bacterium IMCC11363','species'),(1509615,49928,'bacterium IMCC11368','species'),(1509616,49928,'bacterium IMCC11369','species'),(1509617,49928,'bacterium IMCC11377','species'),(1509618,49928,'bacterium IMCC11381','species'),(1509619,49928,'bacterium IMCC11385','species'),(1509620,49928,'bacterium IMCC11386','species'),(1509621,49928,'bacterium IMCC11389','species'),(1509622,49928,'bacterium IMCC11391','species'),(1509623,49928,'bacterium IMCC11404','species'),(1509624,49928,'bacterium IMCC11405','species'),(1509625,49928,'bacterium IMCC11408','species'),(1509626,49928,'bacterium IMCC11409','species'),(1509627,49928,'bacterium IMCC11419','species'),(1509628,49928,'bacterium IMCC11426','species'),(1509629,49928,'bacterium IMCC11430','species'),(1509630,49928,'bacterium IMCC11436','species'),(1509631,49928,'bacterium IMCC11437','species'),(1509632,49928,'bacterium IMCC11441','species'),(1509633,49928,'bacterium IMCC11447','species'),(1509634,49928,'bacterium IMCC11448','species'),(1509635,49928,'bacterium IMCC11450','species'),(1509636,49928,'bacterium IMCC11451','species'),(1509637,49928,'bacterium IMCC11454','species'),(1509638,49928,'bacterium IMCC11463','species'),(1509639,49928,'bacterium IMCC11467','species'),(1509640,49928,'bacterium IMCC11474','species'),(1509641,49928,'bacterium IMCC11476','species'),(1509642,49928,'bacterium IMCC11479','species'),(1509643,49928,'bacterium IMCC11480','species'),(1509644,49928,'bacterium IMCC11488','species'),(1509645,49928,'bacterium IMCC11491','species'),(1509646,49928,'bacterium IMCC11492','species'),(1509647,49928,'bacterium IMCC11493','species'),(1509648,49928,'bacterium IMCC11495','species'),(1509649,49928,'bacterium IMCC11499','species'),(1509650,49928,'bacterium IMCC11501','species'),(1509651,49928,'bacterium IMCC11502','species'),(1509652,49928,'bacterium IMCC11503','species'),(1509653,49928,'bacterium IMCC11506','species'),(1509654,49928,'bacterium IMCC11514','species'),(1509655,49928,'bacterium IMCC11533','species'),(1509656,49928,'bacterium IMCC11534','species'),(1509657,49928,'bacterium IMCC11542','species'),(1509658,49928,'bacterium IMCC11545','species'),(1509659,49928,'bacterium IMCC11548','species'),(1509660,49928,'bacterium IMCC11550','species'),(1509661,49928,'bacterium IMCC11553','species'),(1509662,49928,'bacterium IMCC11561','species'),(1509663,49928,'bacterium IMCC11562','species'),(1509664,49928,'bacterium IMCC11563','species'),(1509665,49928,'bacterium IMCC11612','species'),(1509666,49928,'bacterium IMCC11613','species'),(1509667,49928,'bacterium IMCC11629','species'),(1509668,49928,'bacterium IMCC11636','species'),(1509669,49928,'bacterium IMCC11651','species'),(1509670,49928,'bacterium IMCC11652','species'),(1509671,49928,'bacterium IMCC11662','species'),(1509672,49928,'bacterium IMCC11672','species'),(1509673,49928,'bacterium IMCC11676','species'),(1509674,49928,'bacterium IMCC11689','species'),(1509675,49928,'bacterium IMCC11692','species'),(1509676,49928,'bacterium IMCC11699','species'),(1509677,49928,'bacterium IMCC11701','species'),(1509678,49928,'bacterium IMCC11702','species'),(1509679,49928,'bacterium IMCC11705','species'),(1509680,49928,'bacterium IMCC11711','species'),(1509681,49928,'bacterium IMCC11712-1','species'),(1509682,49928,'bacterium IMCC11712-2','species'),(1509683,49928,'bacterium IMCC11724','species'),(1509684,49928,'bacterium IMCC11725','species'),(1509685,49928,'bacterium IMCC11727','species'),(1509686,49928,'bacterium IMCC11728','species'),(1509687,49928,'bacterium IMCC11729','species'),(1509688,49928,'bacterium IMCC11732','species'),(1509689,49928,'bacterium IMCC11744','species'),(1509690,49928,'bacterium IMCC11751','species'),(1509691,49928,'bacterium IMCC11753','species'),(1509692,49928,'bacterium IMCC11754','species'),(1509693,49928,'bacterium IMCC11755','species'),(1509694,49928,'bacterium IMCC11760','species'),(1509695,49928,'bacterium IMCC11761','species'),(1509696,49928,'bacterium IMCC11762','species'),(1509697,49928,'bacterium IMCC11765','species'),(1509698,49928,'bacterium IMCC11766','species'),(1509699,49928,'bacterium IMCC11769','species'),(1509700,49928,'bacterium IMCC11770','species'),(1509701,49928,'bacterium IMCC11772','species'),(1509702,49928,'bacterium IMCC11774','species'),(1509703,49928,'bacterium IMCC11783','species'),(1509704,49928,'bacterium IMCC11784','species'),(1509705,49928,'bacterium IMCC11786','species'),(1509706,49928,'bacterium IMCC11789','species'),(1509707,49928,'bacterium IMCC11790','species'),(1509708,49928,'bacterium IMCC11791','species'),(1509709,49928,'bacterium IMCC11796','species'),(1509710,49928,'bacterium IMCC11798','species'),(1509711,49928,'bacterium IMCC11800','species'),(1509712,49928,'bacterium IMCC11801','species'),(1509713,49928,'bacterium IMCC11805','species'),(1509714,49928,'bacterium IMCC11806','species'),(1509715,49928,'bacterium IMCC11807','species'),(1509716,49928,'bacterium IMCC11808','species'),(1509717,49928,'bacterium IMCC11809','species'),(1509718,49928,'bacterium IMCC11813','species'),(1509719,49928,'bacterium IMCC11814','species'),(1509720,49928,'bacterium IMCC11816','species'),(1509721,49928,'bacterium IMCC11819','species'),(1509722,49928,'bacterium IMCC11820','species'),(1509723,49928,'bacterium IMCC11824','species'),(1509724,49928,'bacterium IMCC11825','species'),(1509725,49928,'bacterium IMCC11827','species'),(1509726,49928,'bacterium IMCC4601','species'),(1509727,49928,'bacterium IMCC4602','species'),(1509728,49928,'bacterium IMCC4605','species'),(1509729,49928,'bacterium IMCC4606','species'),(1509730,49928,'bacterium IMCC4608','species'),(1509731,49928,'bacterium IMCC4611','species'),(1509732,49928,'bacterium IMCC4630','species'),(1509733,49928,'bacterium IMCC4643','species'),(1509734,49928,'bacterium IMCC4655','species'),(1509735,49928,'bacterium IMCC4664','species'),(1509736,49928,'bacterium IMCC4666','species'),(1509737,49928,'bacterium IMCC4673','species'),(1509738,49928,'bacterium IMCC4676','species'),(1509739,49928,'bacterium IMCC4678','species'),(1509740,49928,'bacterium IMCC4680','species'),(1509741,49928,'bacterium IMCC4694','species'),(1509742,49928,'bacterium IMCC4804','species'),(1509743,49928,'bacterium IMCC4806','species'),(1509744,49928,'bacterium IMCC4808','species'),(1509745,49928,'bacterium IMCC4827','species'),(1509746,49928,'bacterium IMCC4829','species'),(1509747,49928,'bacterium IMCC4840','species'),(1509748,49928,'bacterium IMCC4848','species'),(1509749,49928,'bacterium IMCC4851','species'),(1509750,49928,'bacterium IMCC4855','species'),(1509751,49928,'bacterium IMCC4859','species'),(1509752,49928,'bacterium IMCC4867','species'),(1509753,49928,'bacterium IMCC4868','species'),(1509754,49928,'bacterium IMCC7179','species'),(1509755,49928,'bacterium IMCC7199','species'),(1509756,49928,'bacterium IMCC7205','species'),(1509757,49928,'bacterium IMCC7207','species'),(1509758,49928,'bacterium IMCC7222','species'),(1509759,49928,'bacterium IMCC7224','species'),(1509760,49928,'bacterium IMCC7496','species'),(1509761,49928,'bacterium IMCC7497','species'),(1509762,49928,'bacterium IMCC7502','species'),(1509763,49928,'bacterium IMCC7503','species'),(1509764,49928,'bacterium IMCC7504','species'),(1509765,49928,'bacterium IMCC7521','species'),(1509766,49928,'bacterium IMCC7531','species'),(1509767,49928,'bacterium IMCC7535','species'),(1509768,49928,'bacterium IMCC7548','species'),(1509769,49928,'bacterium IMCC7588','species'),(1509770,49928,'bacterium IMCC7610','species'),(1509771,49928,'bacterium IMCC7623','species'),(1509772,49928,'bacterium IMCC7628','species'),(1509773,49928,'bacterium IMCC7629','species'),(1509774,49928,'bacterium IMCC7638','species'),(1509775,49928,'bacterium IMCC7641','species'),(1509776,49928,'bacterium IMCC7642','species'),(1509777,49928,'bacterium IMCC7643','species'),(1509778,49928,'bacterium IMCC7644','species'),(1509779,49928,'bacterium IMCC7645','species'),(1509780,49928,'bacterium IMCC7647','species'),(1509781,49928,'bacterium IMCC7649','species'),(1509782,49928,'bacterium IMCC7653','species'),(1509783,49928,'bacterium IMCC7655','species'),(1509784,49928,'bacterium IMCC7656','species'),(1509785,49928,'bacterium IMCC7657','species'),(1509786,49928,'bacterium IMCC7665','species'),(1509787,49928,'bacterium IMCC7668','species'),(1509788,49928,'bacterium IMCC7669','species'),(1509789,49928,'bacterium IMCC7670','species'),(1509790,49928,'bacterium IMCC7672','species'),(1509791,49928,'bacterium IMCC7676','species'),(1509792,49928,'bacterium IMCC7677','species'),(1509793,49928,'bacterium IMCC7682','species'),(1509794,49928,'bacterium IMCC7683','species'),(1509795,49928,'bacterium IMCC7684','species'),(1509796,49928,'bacterium IMCC7688','species'),(1509797,49928,'bacterium IMCC7701','species'),(1509798,49928,'bacterium IMCC7702','species'),(1509799,49928,'bacterium IMCC7706','species'),(1509800,49928,'bacterium IMCC7708','species'),(1509801,49928,'bacterium IMCC7710','species'),(1509802,49928,'bacterium IMCC7867','species'),(1509803,49928,'bacterium IMCC7868','species'),(1509804,49928,'bacterium IMCC7869','species'),(1509805,49928,'bacterium IMCC7870','species'),(1509806,49928,'bacterium IMCC7871','species'),(1509807,49928,'bacterium IMCC7873','species'),(1509808,49928,'bacterium IMCC7874','species'),(1509809,49928,'bacterium IMCC7875','species'),(1509810,49928,'bacterium IMCC7876','species'),(1509811,49928,'bacterium IMCC7878','species'),(1509812,49928,'bacterium IMCC7879','species'),(1509813,49928,'bacterium IMCC7880','species'),(1509814,49928,'bacterium IMCC7882','species'),(1509815,49928,'bacterium IMCC7883','species'),(1509816,49928,'bacterium IMCC7884','species'),(1509817,49928,'bacterium IMCC7885','species'),(1509818,49928,'bacterium IMCC7886','species'),(1509819,49928,'bacterium IMCC7889','species'),(1509820,49928,'bacterium IMCC7892','species'),(1509821,49928,'bacterium IMCC7893','species'),(1509822,49928,'bacterium IMCC7894','species'),(1509823,49928,'bacterium IMCC8361','species'),(1509824,49928,'bacterium IMCC8365','species'),(1509825,49928,'bacterium IMCC8366','species'),(1509826,49928,'bacterium IMCC8400','species'),(1509827,49928,'bacterium IMCC8401','species'),(1509828,49928,'bacterium IMCC8403','species'),(1509829,49928,'bacterium IMCC8404','species'),(1509830,49928,'bacterium IMCC8405','species'),(1509831,49928,'bacterium IMCC8410','species'),(1509832,49928,'bacterium IMCC8411','species'),(1509833,49928,'bacterium IMCC8413','species'),(1509834,49928,'bacterium IMCC8415','species'),(1509835,49928,'bacterium IMCC8418','species'),(1509836,49928,'bacterium IMCC8421','species'),(1509837,49928,'bacterium IMCC8425','species'),(1509838,49928,'bacterium IMCC8426','species'),(1509839,49928,'bacterium IMCC8429','species'),(1509840,49928,'bacterium IMCC8430','species'),(1509841,49928,'bacterium IMCC8432','species'),(1509842,49928,'bacterium IMCC8434','species'),(1509843,49928,'bacterium IMCC8437','species'),(1509844,49928,'bacterium IMCC8438','species'),(1509845,49928,'bacterium IMCC8439','species'),(1509846,49928,'bacterium IMCC8441','species'),(1509847,49928,'bacterium IMCC8442','species'),(1509848,49928,'bacterium IMCC8443','species'),(1509849,49928,'bacterium IMCC8445','species'),(1509850,49928,'bacterium IMCC8448','species'),(1509851,49928,'bacterium IMCC8450','species'),(1509852,49928,'bacterium IMCC8452','species'),(1509853,49928,'bacterium IMCC8453','species'),(1509854,49928,'bacterium IMCC8455','species'),(1509855,49928,'bacterium IMCC8456','species'),(1509856,49928,'bacterium IMCC8457','species'),(1509857,49928,'bacterium IMCC8458','species'),(1509858,49928,'bacterium IMCC8459','species'),(1509859,49928,'bacterium IMCC8461','species'),(1509860,49928,'bacterium IMCC8462','species'),(1509861,49928,'bacterium IMCC8463','species'),(1509862,49928,'bacterium IMCC8464','species'),(1509863,49928,'bacterium IMCC8469','species'),(1509864,49928,'bacterium IMCC8471','species'),(1509865,49928,'bacterium IMCC8472','species'),(1509866,49928,'bacterium IMCC8473','species'),(1509867,49928,'bacterium IMCC8474','species'),(1509868,49928,'bacterium IMCC8475','species'),(1509869,49928,'bacterium IMCC8476','species'),(1509870,49928,'bacterium IMCC8477','species'),(1509871,49928,'bacterium IMCC8478','species'),(1509872,49928,'bacterium IMCC8479','species'),(1509873,49928,'bacterium IMCC8480','species'),(1509874,49928,'bacterium IMCC8481','species'),(1509875,49928,'bacterium IMCC8482','species'),(1509876,49928,'bacterium IMCC8483','species'),(1509877,49928,'bacterium IMCC8484','species'),(1509878,49928,'bacterium IMCC8485','species'),(1509879,49928,'bacterium IMCC8486','species'),(1509880,49928,'bacterium IMCC8488','species'),(1509881,49928,'bacterium IMCC8489','species'),(1509882,49928,'bacterium IMCC8490','species'),(1509883,49928,'bacterium IMCC8491','species'),(1509884,49928,'bacterium IMCC8492','species'),(1509885,49928,'bacterium IMCC8493','species'),(1509886,49928,'bacterium IMCC8494','species'),(1509887,49928,'bacterium IMCC8495','species'),(1509888,49928,'bacterium IMCC8496','species'),(1509889,49928,'bacterium IMCC8500','species'),(1509890,49928,'bacterium IMCC8503','species'),(1509891,49928,'bacterium IMCC8505','species'),(1509892,49928,'bacterium IMCC8506','species'),(1509893,49928,'bacterium IMCC8511','species'),(1509894,49928,'bacterium IMCC8512','species'),(1509895,49928,'bacterium IMCC8513','species'),(1509896,49928,'bacterium IMCC8516','species'),(1509897,49928,'bacterium IMCC8517','species'),(1509898,49928,'bacterium IMCC8518','species'),(1509899,49928,'bacterium IMCC8519','species'),(1509900,49928,'bacterium IMCC8520','species'),(1509901,49928,'bacterium IMCC8521','species'),(1509902,49928,'bacterium IMCC8523','species'),(1509903,49928,'bacterium IMCC8524','species'),(1509904,49928,'bacterium IMCC8533','species'),(1509905,49928,'bacterium IMCC8539','species'),(1509906,49928,'bacterium IMCC8540','species'),(1509907,49928,'bacterium IMCC8581','species'),(1509908,49928,'bacterium IMCC8585','species'),(1509909,49928,'bacterium IMCC8591','species'),(1509910,49928,'bacterium IMCC8596','species'),(1509911,49928,'bacterium IMCC8597','species'),(1509912,49928,'bacterium IMCC8598','species'),(1509913,49928,'bacterium IMCC8600','species'),(1509914,49928,'bacterium IMCC8602','species'),(1509915,49928,'bacterium IMCC8606','species'),(1509916,49928,'bacterium IMCC8607','species'),(1509917,49928,'bacterium IMCC8611','species'),(1509918,49928,'bacterium IMCC8613','species'),(1509919,49928,'bacterium IMCC8614','species'),(1509920,49928,'bacterium IMCC8616','species'),(1509921,49928,'bacterium IMCC8617','species'),(1509922,49928,'bacterium IMCC8619','species'),(1509923,49928,'bacterium IMCC8621','species'),(1509924,49928,'bacterium IMCC8623','species'),(1509926,49928,'bacterium IMCC8628','species'),(1509927,49928,'bacterium IMCC8629','species'),(1509928,49928,'bacterium IMCC8630','species'),(1509929,49928,'bacterium IMCC8631','species'),(1509930,49928,'bacterium IMCC8632','species'),(1509931,49928,'bacterium IMCC8634','species'),(1509932,49928,'bacterium IMCC8635','species'),(1509933,49928,'bacterium IMCC8636','species'),(1509934,49928,'bacterium IMCC8637','species'),(1509935,49928,'bacterium IMCC8638','species'),(1509936,49928,'bacterium IMCC8639','species'),(1509937,49928,'bacterium IMCC8640','species'),(1509938,49928,'bacterium IMCC8641','species'),(1509939,49928,'bacterium IMCC8642','species'),(1509940,49928,'bacterium IMCC8643','species'),(1509941,49928,'bacterium IMCC8644','species'),(1509942,49928,'bacterium IMCC8645','species'),(1509943,49928,'bacterium IMCC8649','species'),(1509944,49928,'bacterium IMCC8651','species'),(1509945,49928,'bacterium IMCC8652','species'),(1509946,49928,'bacterium IMCC8654','species'),(1509947,49928,'bacterium IMCC8658','species'),(1509948,49928,'bacterium IMCC8659','species'),(1509949,49928,'bacterium IMCC8670','species'),(1509950,49928,'bacterium IMCC8816','species'),(1509951,49928,'bacterium IMCC8820','species'),(1509952,49928,'bacterium IMCC8825','species'),(1509953,49928,'bacterium IMCC8831','species'),(1509954,49928,'bacterium IMCC8832','species'),(1509955,49928,'bacterium IMCC8833','species'),(1509956,49928,'bacterium IMCC8834','species'),(1509957,49928,'bacterium IMCC8835','species'),(1509958,49928,'bacterium IMCC8836','species'),(1509959,49928,'bacterium IMCC8839','species'),(1509960,49928,'bacterium IMCC8840','species'),(1509961,49928,'bacterium IMCC8843','species'),(1509962,49928,'bacterium IMCC8845','species'),(1509963,49928,'bacterium IMCC8846','species'),(1509964,49928,'bacterium IMCC8847','species'),(1509965,49928,'bacterium IMCC8848','species'),(1509966,49928,'bacterium IMCC8854','species'),(1509967,49928,'bacterium IMCC8856','species'),(1509968,49928,'bacterium IMCC8858','species'),(1509969,49928,'bacterium IMCC8861','species'),(1509970,49928,'bacterium IMCC8862','species'),(1509971,49928,'bacterium IMCC8865','species'),(1509972,49928,'bacterium IMCC8866','species'),(1509973,49928,'bacterium IMCC8873','species'),(1509974,49928,'bacterium IMCC8876','species'),(1509975,49928,'bacterium IMCC8883','species'),(1509976,49928,'bacterium IMCC8884','species'),(1509977,49928,'bacterium IMCC8889','species'),(1509978,49928,'bacterium IMCC8890','species'),(1509979,49928,'bacterium IMCC8892','species'),(1509980,49928,'bacterium IMCC8897','species'),(1509981,49928,'bacterium IMCC8898','species'),(1509982,49928,'bacterium IMCC8899','species'),(1509983,49928,'bacterium IMCC8901','species'),(1509984,49928,'bacterium IMCC8902','species'),(1509985,49928,'bacterium IMCC8903','species'),(1509986,49928,'bacterium IMCC8904','species'),(1509987,49928,'bacterium IMCC8905','species'),(1509988,49928,'bacterium IMCC8906','species'),(1509989,49928,'bacterium IMCC8908','species'),(1509990,49928,'bacterium IMCC8910','species'),(1509991,49928,'bacterium IMCC8912','species'),(1509992,49928,'bacterium IMCC8916','species'),(1509993,49928,'bacterium IMCC8917','species'),(1509994,49928,'bacterium IMCC8921','species'),(1509995,49928,'bacterium IMCC8928','species'),(1509996,49928,'bacterium IMCC8933','species'),(1509997,49928,'bacterium IMCC8944','species'),(1509998,49928,'bacterium IMCC8951','species'),(1509999,49928,'bacterium IMCC8954','species'),(1510000,49928,'bacterium IMCC8962','species'),(1510001,49928,'bacterium IMCC8968','species'),(1510002,49928,'bacterium IMCC8970','species'),(1510003,49928,'bacterium IMCC8975','species'),(1510004,49928,'bacterium IMCC8977','species'),(1510005,49928,'bacterium IMCC8980','species'),(1510006,49928,'bacterium IMCC8987','species'),(1510007,49928,'bacterium IMCC8988','species'),(1510008,49928,'bacterium IMCC8993','species'),(1510009,53064,'Paphiopedilum callosum x Paphiopedilum lawrenceanum','species'),(1510010,5149,'Chaetomium sp. 1 DP-2014','species'),(1510011,5149,'Chaetomium sp. 2 DP-2014','species'),(1510012,5149,'Chaetomium sp. 3 DP-2014','species'),(1510013,5149,'Chaetomium sp. 4 DP-2014','species'),(1510014,1297873,'Ulmus davidiana var. japonica','varietas'),(1510015,3051,'Microglena','genus'),(1510016,37914,'Dietzia sp. RMS10','species'),(1510017,2053,'Gordonia sp. RMS1','species'),(1510018,254250,'Isoptericola sp. RMS24','species'),(1510019,254250,'Isoptericola sp. RMS26','species'),(1510020,33882,'Microbacterium sp. RMS20','species'),(1510021,33882,'Microbacterium sp. RMS25','species'),(1510022,1817,'Nocardia sp. RMS21','species'),(1510023,1847,'Pseudonocardia sp. RMS3','species'),(1510024,1883,'Streptomyces sp. RMS2','species'),(1510025,2060,'Tsukamurella sp. RMS4','species'),(1510026,1883,'Streptomyces sp. F001','species'),(1510027,265718,'Aquimonas sp. BUT-1','species'),(1510028,43216,'Acanthostigmina','genus'),(1510029,108599,'Corynesporopsis','genus'),(1510030,314149,'Acanthostigma sp. SB-2014a','species'),(1510031,314149,'Acanthostigma sp. SB-2014b','species'),(1510032,1510028,'Acanthostigmina sp. SB-2014','species'),(1510033,314148,'Helicoma sp. SB-2014a','species'),(1510034,314148,'Helicoma sp. SB-2014b','species'),(1510035,314148,'Helicoma sp. SB-2014c','species'),(1510036,43217,'Tubeufia sp. SB-2014','species'),(1510038,1348119,'Venturiales sp. SB-2014','species'),(1510039,5531,'Myrothecium sp. RK-2014','species'),(1510040,1510029,'Corynesporopsis sp. RK-2014','species'),(1510041,379,'Rhizobium sp. H41','species'),(1510042,1508173,'Bolitoglossa pacaya','species'),(1510043,4711,'Calamus acanthospathus','species'),(1510044,4711,'Calamus arborescens','species'),(1510045,4711,'Calamus basui','species'),(1510046,4711,'Calamus dilaceratus','species'),(1510047,4711,'Calamus flagellum','species'),(1510048,4711,'Calamus floribundus','species'),(1510049,4711,'Calamus huegelianus','species'),(1510050,4711,'Calamus laccifer','species'),(1510051,4711,'Calamus leptospadix','species'),(1510052,4711,'Calamus neelagiricus','species'),(1510053,4711,'Calamus prasinus','species'),(1510054,4711,'Calamus pseudorivalis','species'),(1510055,4711,'Calamus shendurunii','species'),(1510056,93268,'Daemonorops aurea','species'),(1510057,93268,'Daemonorops jenkinsiana','species'),(1510058,93268,'Daemonorops kurziana','species'),(1510059,93268,'Daemonorops manii','species'),(1510060,93268,'Daemonorops rarispinosa','species'),(1510061,93268,'Daemonorops wrightmyoensis','species'),(1510062,93284,'Korthalsia laciniosa','species'),(1510063,93284,'Korthalsia rogersii','species'),(1510064,93315,'Salacca secunda','species'),(1510065,93315,'Salacca wallichiana','species'),(1510066,119210,'Influenza A virus (A/Beijing/110/2014(H3N2))','no rank'),(1510067,119210,'Influenza A virus (A/Beijing/1102/2014(H3N2))','no rank'),(1510068,119210,'Influenza A virus (A/Beijing/11024/2013(H3N2))','no rank'),(1510069,119210,'Influenza A virus (A/Beijing/11028/2013(H3N2))','no rank'),(1510070,119210,'Influenza A virus (A/Beijing/11039/2013(H3N2))','no rank'),(1510071,119210,'Influenza A virus (A/Beijing/1108/2014(H3N2))','no rank'),(1510072,119210,'Influenza A virus (A/Beijing/111/2014(H3N2))','no rank'),(1510073,119210,'Influenza A virus (A/Beijing/1122/2014(H3N2))','no rank'),(1510074,119210,'Influenza A virus (A/Beijing/1135/2014(H3N2))','no rank'),(1510075,119210,'Influenza A virus (A/Beijing/1144/2014(H3N2))','no rank'),(1510076,119210,'Influenza A virus (A/Beijing/1169/2014(H3N2))','no rank'),(1510077,119210,'Influenza A virus (A/Beijing/11810/2013(H3N2))','no rank'),(1510078,119210,'Influenza A virus (A/Beijing/11814/2013(H3N2))','no rank'),(1510079,119210,'Influenza A virus (A/Beijing/11822/2013(H3N2))','no rank'),(1510080,119210,'Influenza A virus (A/Beijing/11824/2013(H3N2))','no rank'),(1510081,119210,'Influenza A virus (A/Beijing/11839/2013(H3N2))','no rank'),(1510082,119210,'Influenza A virus (A/Beijing/11868/2013(H3N2))','no rank'),(1510083,119210,'Influenza A virus (A/Beijing/11887/2013(H3N2))','no rank'),(1510084,119210,'Influenza A virus (A/Beijing/1210/2014(H3N2))','no rank'),(1510085,119210,'Influenza A virus (A/Beijing/12720/2013(H3N2))','no rank'),(1510086,119210,'Influenza A virus (A/Beijing/128/2014(H3N2))','no rank'),(1510087,119210,'Influenza A virus (A/Beijing/12952/2013(H3N2))','no rank'),(1510088,119210,'Influenza A virus (A/Beijing/12961/2013(H3N2))','no rank'),(1510089,119210,'Influenza A virus (A/Beijing/131/2014(H3N2))','no rank'),(1510090,119210,'Influenza A virus (A/Beijing/13188/2013(H3N2))','no rank'),(1510091,119210,'Influenza A virus (A/Beijing/134/2014(H3N2))','no rank'),(1510092,119210,'Influenza A virus (A/Beijing/1342/2014(H3N2))','no rank'),(1510093,119210,'Influenza A virus (A/Beijing/14/2014(H3N2))','no rank'),(1510094,119210,'Influenza A virus (A/Beijing/146/2014(H3N2))','no rank'),(1510095,119210,'Influenza A virus (A/Beijing/157/2014(H3N2))','no rank'),(1510096,119210,'Influenza A virus (A/Beijing/16/2014(H3N2))','no rank'),(1510097,119210,'Influenza A virus (A/Beijing/189/2014(H3N2))','no rank'),(1510098,114727,'Influenza A virus (A/Beijing/1102/2014(H1N1))','no rank'),(1510099,114727,'Influenza A virus (A/Beijing/11021/2013(H1N1))','no rank'),(1510100,114727,'Influenza A virus (A/Beijing/11022/2013(H1N1))','no rank'),(1510101,114727,'Influenza A virus (A/Beijing/1103/2014(H1N1))','no rank'),(1510102,114727,'Influenza A virus (A/Beijing/1123/2014(H1N1))','no rank'),(1510103,114727,'Influenza A virus (A/Beijing/117/2014(H1N1))','no rank'),(1510104,114727,'Influenza A virus (A/Beijing/11866/2013(H1N1))','no rank'),(1510105,114727,'Influenza A virus (A/Beijing/11876/2013(H1N1))','no rank'),(1510106,114727,'Influenza A virus (A/Beijing/11884/2013(H1N1))','no rank'),(1510107,114727,'Influenza A virus (A/Beijing/1206/2014(H1N1))','no rank'),(1510108,114727,'Influenza A virus (A/Beijing/1209/2014(H1N1))','no rank'),(1510109,114727,'Influenza A virus (A/Beijing/1210/2014(H1N1))','no rank'),(1510110,114727,'Influenza A virus (A/Beijing/1217/2014(H1N1))','no rank'),(1510111,114727,'Influenza A virus (A/Beijing/1221/2014(H1N1))','no rank'),(1510112,114727,'Influenza A virus (A/Beijing/1224/2014(H1N1))','no rank'),(1510113,114727,'Influenza A virus (A/Beijing/1257/2014(H1N1))','no rank'),(1510114,114727,'Influenza A virus (A/Beijing/1265/2014(H1N1))','no rank'),(1510115,114727,'Influenza A virus (A/Beijing/1267/2014(H1N1))','no rank'),(1510116,114727,'Influenza A virus (A/Beijing/1269/2014(H1N1))','no rank'),(1510117,114727,'Influenza A virus (A/Beijing/127/2014(H1N1))','no rank'),(1510118,114727,'Influenza A virus (A/Beijing/1270/2014(H1N1))','no rank'),(1510119,114727,'Influenza A virus (A/Beijing/13175/2013(H1N1))','no rank'),(1510120,114727,'Influenza A virus (A/Beijing/13183/2013(H1N1))','no rank'),(1510121,114727,'Influenza A virus (A/Beijing/132/2014(H1N1))','no rank'),(1510122,114727,'Influenza A virus (A/Beijing/1328/2014(H1N1))','no rank'),(1510123,114727,'Influenza A virus (A/Beijing/1332/2014(H1N1))','no rank'),(1510124,114727,'Influenza A virus (A/Beijing/1338/2014(H1N1))','no rank'),(1510125,114727,'Influenza A virus (A/Beijing/1373/2014(H1N1))','no rank'),(1510126,114727,'Influenza A virus (A/Beijing/1381/2014(H1N1))','no rank'),(1510127,114727,'Influenza A virus (A/Beijing/145/2014(H1N1))','no rank'),(1510128,114727,'Influenza A virus (A/Beijing/152/2014(H1N1))','no rank'),(1510129,114727,'Influenza A virus (A/Beijing/153/2014(H1N1))','no rank'),(1510130,114727,'Influenza A virus (A/Beijing/155/2014(H1N1))','no rank'),(1510131,114727,'Influenza A virus (A/Beijing/165/2014(H1N1))','no rank'),(1510132,114727,'Influenza A virus (A/Beijing/166/2014(H1N1))','no rank'),(1510133,114727,'Influenza A virus (A/Beijing/168/2014(H1N1))','no rank'),(1510134,114727,'Influenza A virus (A/Beijing/172/2014(H1N1))','no rank'),(1510135,114727,'Influenza A virus (A/Beijing/175/2014(H1N1))','no rank'),(1510136,114727,'Influenza A virus (A/Beijing/179/2014(H1N1))','no rank'),(1510137,114727,'Influenza A virus (A/Beijing/181/2014(H1N1))','no rank'),(1510138,114727,'Influenza A virus (A/Beijing/182/2014(H1N1))','no rank'),(1510139,114727,'Influenza A virus (A/Beijing/186/2014(H1N1))','no rank'),(1510140,114727,'Influenza A virus (A/Beijing/187/2014(H1N1))','no rank'),(1510141,114727,'Influenza A virus (A/Beijing/190/2014(H1N1))','no rank'),(1510142,114727,'Influenza A virus (A/Beijing/193/2014(H1N1))','no rank'),(1510143,114727,'Influenza A virus (A/Beijing/194/2014(H1N1))','no rank'),(1510144,114727,'Influenza A virus (A/Beijing/195/2014(H1N1))','no rank'),(1510145,47567,'Contracaecum sp. 1 BS-2014','species'),(1510146,47567,'Contracaecum sp. 2 BS-2014','species'),(1510147,44521,'Pelomedusa variabilis','species'),(1510148,44521,'Pelomedusa sp. A CK-2014','species'),(1510149,35588,'Myxobolus sp. n. PKB-2014','species'),(1510150,190017,'Pseudomonadaceae bacterium HW001','species'),(1510151,43988,'Cyanothece sp. 2.6','species'),(1510152,63132,'Geitlerinema sp. D5C17','species'),(1510153,669357,'Geminocystis sp. 1.1','species'),(1510154,132605,'Limnothrix sp. 2.2','species'),(1510155,1098912,'Falconid herpesvirus 1','species'),(1510156,47251,'Leptolyngbya sp. D1C10','species'),(1510157,47251,'Leptolyngbya sp. D2C8','species'),(1510158,47251,'Leptolyngbya sp. S1C4','species'),(1510159,47251,'Leptolyngbya sp. D4C9','species'),(1510160,47251,'Leptolyngbya sp. S2C11','species'),(1510161,1386,'Bacillus sp. DCY92','species'),(1510162,32008,'Burkholderia sp. DCY93','species'),(1510163,265,'Paracoccus sp. DCY94','species'),(1510164,44249,'Paenibacillus sp. DCY95','species'),(1510165,57084,'Sphinctrina intermedia','species'),(1510166,316236,'Phaeocalicium triseptatum','species'),(1510167,716569,'Tricirronema tentaculatum','species'),(1510168,716580,'Bicirronema','genus'),(1510169,1510168,'Bicirronema sp. QX-2014','species'),(1510170,29166,'Teratolobus','genus'),(1510171,1510170,'Teratolobus sp. QX-2014','species'),(1510172,3221,'Dicranum angustum','species'),(1510173,3221,'Dicranum dispersum','species'),(1510174,3221,'Dicranum groenlandicum','species'),(1510175,3221,'Dicranum laevidens','species'),(1510176,3221,'Dicranum leioneuron','species'),(1510177,3221,'Dicranum scottianum','species'),(1510178,232080,'Fusarium sp. FSSC-5 KC-2014','varietas'),(1510179,160737,'Pogonoperca ocellata','species'),(1510180,30828,'Roa','genus'),(1510181,1510180,'Roa jayakari','species'),(1510182,52906,'Sicista strandi','species'),(1510183,1247384,'Sicista subtilis nordmanni','subspecies'),(1510184,1247384,'Sicista subtilis trizona','subspecies'),(1510185,1386,'Bacillus sp. F1.10','species'),(1510186,497,'Psychrobacter sp. A1.4','species'),(1510187,379,'Rhizobium sp. GS0459-2','species'),(1510188,544,'Citrobacter sp. RASRB1','species'),(1510189,528,'Ochrobactrum sp. RASRB4','species'),(1510190,40323,'Stenotrophomonas sp. RASOB3','species'),(1510191,40323,'Stenotrophomonas sp. RASOB4','species'),(1510192,237,'Flavobacterium sp. YF-2','species'),(1510193,556178,'Humibacillus sp. S63','species'),(1510194,1873,'Micromonospora sp. TAV14','species'),(1510195,1827,'Rhodococcus sp. H54','species'),(1510196,1883,'Streptomyces sp. H16','species'),(1510197,1883,'Streptomyces sp. PT12','species'),(1510198,232080,'Fusarium sp. FSSC-Bi16S','species'),(1510199,232080,'Fusarium sp. FSSC-Ghasr12S','species'),(1510200,232080,'Fusarium sp. FSSC-Ghasr17S','species'),(1510201,232080,'Fusarium sp. FSSC-Sah34S','species'),(1510202,232080,'Fusarium sp. FSSC-Sarpol37s','species'),(1510203,29278,'Floxed dsRed/IRES-GFP dual reporter CAG vector with mouse Dscam','species'),(1510204,472129,'Lophophysema','genus'),(1510205,1510204,'Lophophysema sp. LG-2014','species'),(1510206,51366,'Salinivibrio socompensis','species'),(1510207,115242,'Cephalops perspicuus','species'),(1510208,115242,'Cephalops ultimus','species'),(1510209,115256,'Unclassified Eudorylini','no rank'),(1510210,1510209,'Eudorylini sp. CK-2014','species'),(1510211,115324,'Tomosvaryella aff. brachybasis CK-2014','species'),(1510212,115324,'Tomosvaryella aff. kuthyi CK-2014','species'),(1510213,115324,'Tomosvaryella demeyeri','species'),(1510214,115324,'Tomosvaryella freidbergi','species'),(1510215,115324,'Tomosvaryella gazliensis','species'),(1510216,115324,'Tomosvaryella glabrum','species'),(1510217,115324,'Tomosvaryella parakuthyi','species'),(1510218,115324,'Tomosvaryella sp. CK-2014','species'),(1510219,115324,'Tomosvaryella subvirescens','species'),(1510221,115324,'Tomosvaryella kuthyi','species'),(1510222,115240,'Dasydorylas','genus'),(1510223,1510222,'Dasydorylas horridus','species'),(1510224,255204,'Pseudoclavibacter sp. SAE','species'),(1510225,1073987,'Halorientalis sp. ASP54','species'),(1510226,422066,'Bunites distigma','species'),(1510227,422065,'Senilites tristanicola','species'),(1510228,319798,'Euproctis pseudoconspersa','species'),(1510229,286839,'Halerpestes tricuspis','species'),(1510232,34453,'Hebeloma sp. Beker HJB10427','species'),(1510233,34453,'Hebeloma sp. Beker HJB10260','species'),(1510234,34453,'Hebeloma sp. C JV08-278','species'),(1510235,34453,'Hebeloma sp. Beker HJB10422','species'),(1510236,29859,'Hypocrea sp. ICMP 1692','species'),(1510238,5543,'Trichoderma ceraceum','species'),(1510242,164737,'Amietia angolensis x Amietia wittei','species'),(1510243,164737,'Amietia wittei x Amietia angolensis','species'),(1510246,73795,'Discodermia proliferans','species'),(1510247,37504,'Theonella deliqua','species'),(1510248,37504,'Theonella maricae','species'),(1510249,37504,'Theonella xantha','species'),(1510250,37504,'Theonella cf. cupola QMG312708','species'),(1510251,37504,'Theonella cf. cupola QMG323789','species'),(1510252,37504,'Theonella cf. cylindrica QMG301114','species'),(1510253,37504,'Theonella cf. cylindrica QMG303701','species'),(1510254,37504,'Theonella sp. OTU QM3369','species'),(1510255,259591,'Odontobuthus tavighiae','species'),(1510259,182355,'Raabeia type sp. TGR-2014','species'),(1510263,226,'Alteromonas sp. xn16','species'),(1510264,226,'Alteromonas sp. xn23','species'),(1510265,226,'Alteromonas sp. xn55','species'),(1510266,226,'Alteromonas sp. xn62','species'),(1510267,226,'Alteromonas sp. xn67','species'),(1510268,226,'Alteromonas sp. xn69','species'),(1510269,226,'Alteromonas sp. xn71','species'),(1510270,226,'Alteromonas sp. xn81','species'),(1510271,226,'Alteromonas sp. xn96','species'),(1510272,1386,'Bacillus sp. xn119','species'),(1510273,1386,'Bacillus sp. xn31','species'),(1510274,1386,'Bacillus sp. xn78','species'),(1510275,150203,'Blastomonas sp. N5-10m-1','species'),(1510276,150203,'Blastomonas sp. PE4-5','species'),(1510277,1041,'Erythrobacter sp. xn107','species'),(1510278,1041,'Erythrobacter sp. xn108','species'),(1510279,1041,'Erythrobacter sp. xn109','species'),(1510280,1041,'Erythrobacter sp. xn110','species'),(1510281,1041,'Erythrobacter sp. xn120','species'),(1510282,1041,'Erythrobacter sp. xn15','species'),(1510283,1041,'Erythrobacter sp. xn33','species'),(1510284,1041,'Erythrobacter sp. xn34','species'),(1510285,1041,'Erythrobacter sp. xn37','species'),(1510286,1041,'Erythrobacter sp. xn44','species'),(1510287,1041,'Erythrobacter sp. xn45','species'),(1510288,1041,'Erythrobacter sp. xn46','species'),(1510289,1041,'Erythrobacter sp. xn47','species'),(1510290,1041,'Erythrobacter sp. xn49','species'),(1510291,1041,'Erythrobacter sp. xn9','species'),(1510292,1041,'Erythrobacter sp. xn90','species'),(1510293,2745,'Halomonas sp. xn117','species'),(1510294,2745,'Halomonas sp. xn29','species'),(1510295,2745,'Halomonas sp. xn36','species'),(1510296,2745,'Halomonas sp. xn40','species'),(1510297,453849,'Henriciella sp. xn114','species'),(1510298,135575,'Idiomarina sp. xn11','species'),(1510299,135575,'Idiomarina sp. xn68','species'),(1510300,288021,'Kordiimonas sp. xn32','species'),(1510301,288021,'Kordiimonas sp. xn6','species'),(1510302,74317,'Maricaulis sp. xn17','species'),(1510303,74317,'Maricaulis sp. xn85','species'),(1510304,74317,'Maricaulis sp. xn86','species'),(1510305,74317,'Maricaulis sp. xn92','species'),(1510306,2742,'Marinobacter sp. xn100','species'),(1510307,2742,'Marinobacter sp. xn26','species'),(1510308,2742,'Marinobacter sp. xn54','species'),(1510309,2742,'Marinobacter sp. xn56','species'),(1510310,1197472,'Meridianimaribacter sp. xn12','species'),(1510311,1197472,'Meridianimaribacter sp. xn14','species'),(1510312,1197472,'Meridianimaribacter sp. xn35','species'),(1510313,1197472,'Meridianimaribacter sp. xn48','species'),(1510314,1197472,'Meridianimaribacter sp. xn91','species'),(1510315,444051,'Mesoflavibacter sp. xn106','species'),(1510316,407,'Methylobacterium sp. 138','species'),(1510317,111500,'Muricauda sp. xn10','species'),(1510318,111500,'Muricauda sp. xn111','species'),(1510319,111500,'Muricauda sp. xn53','species'),(1510320,481445,'Nautella sp. xn82','species'),(1510321,245876,'Nitratireductor sp. xn115','species'),(1510322,153232,'Oceanicaulis sp. xn121','species'),(1510323,360528,'Pelagibaca sp. xn25','species'),(1510324,360528,'Pelagibaca sp. xn61','species'),(1510325,1111,'Porphyrobacter sp. BMC-3','species'),(1510326,53246,'Pseudoalteromonas sp. xn60','species'),(1510327,286,'Pseudomonas sp. xn59','species'),(1510328,286,'Pseudomonas sp. xn97','species'),(1510329,379,'Rhizobium sp. QGC-Qi-1-1','species'),(1510330,97050,'Ruegeria sp. xn102','species'),(1510331,97050,'Ruegeria sp. xn103','species'),(1510332,97050,'Ruegeria sp. xn122','species'),(1510333,97050,'Ruegeria sp. xn39','species'),(1510334,97050,'Ruegeria sp. xn57','species'),(1510335,97050,'Ruegeria sp. xn66','species'),(1510336,97050,'Ruegeria sp. xn72','species'),(1510337,97050,'Ruegeria sp. xn73','species'),(1510338,97050,'Ruegeria sp. xn74','species'),(1510339,97050,'Ruegeria sp. xn76','species'),(1510340,97050,'Ruegeria sp. xn77','species'),(1510341,97050,'Ruegeria sp. xn8','species'),(1510342,97050,'Ruegeria sp. xn83','species'),(1510343,97050,'Ruegeria sp. xn84','species'),(1510344,97050,'Ruegeria sp. xn87','species'),(1510345,97050,'Ruegeria sp. xn89','species'),(1510346,97050,'Ruegeria sp. xn93','species'),(1510347,97050,'Ruegeria sp. xn95','species'),(1510348,97050,'Ruegeria sp. xn99','species'),(1510349,58842,'Sagittula sp. xn98','species'),(1510350,573139,'Shimia sp. xn21','species'),(1510351,573139,'Shimia sp. xn30','species'),(1510352,13687,'Sphingomonas sp. AGC-4','species'),(1510353,13687,'Sphingomonas sp. AGC-6','species'),(1510354,13687,'Sphingomonas sp. AGC-7','species'),(1510355,13687,'Sphingomonas sp. CEW-3','species'),(1510356,13687,'Sphingomonas sp. DRBC-1','species'),(1510357,13687,'Sphingomonas sp. LBC-1','species'),(1510358,13687,'Sphingomonas sp. LBC-2','species'),(1510359,13687,'Sphingomonas sp. LBC-3','species'),(1510360,13687,'Sphingomonas sp. LBC-4','species'),(1510361,168934,'Thalassospira sp. xn88','species'),(1510362,662,'Vibrio sp. xn20','species'),(1510363,662,'Vibrio sp. xn27','species'),(1510364,662,'Vibrio sp. xn3','species'),(1510365,286104,'Winogradskyella sp. xn79','species'),(1510366,49928,'Antarctic bacterium P1','species'),(1510367,1663,'Arthrobacter sp. LZB2S5','species'),(1510368,1873,'Micromonospora sp. LT7105','species'),(1510369,28100,'Phyllobacterium sp. LZA1S22','species'),(1510370,1883,'Streptomyces sp. LT7103','species'),(1510371,528,'Ochrobactrum sp. wy','species'),(1510372,1386,'Bacillus sp. RNB-100','species'),(1510373,151555,'Eurotiomycetes sp. NS','species'),(1510374,45284,'Neotyphodium sp. NI_201201','species'),(1510375,45284,'Neotyphodium sp. NI_201203','species'),(1510376,45284,'Neotyphodium sp. NI_201206','species'),(1510377,45284,'Neotyphodium sp. NI_201207','species'),(1510378,45284,'Neotyphodium sp. NI_201208','species'),(1510379,45284,'Neotyphodium sp. NI_201209','species'),(1510380,45284,'Neotyphodium sp. NI_201210','species'),(1510381,45284,'Neotyphodium sp. NI_201213','species'),(1510382,45284,'Neotyphodium sp. NI_201214','species'),(1510383,45284,'Neotyphodium sp. NI_201216','species'),(1510384,45284,'Neotyphodium sp. NI_201218','species'),(1510385,45284,'Neotyphodium sp. NI_201221','species'),(1510386,45284,'Neotyphodium sp. NI_201222','species'),(1510387,45284,'Neotyphodium sp. NI_201302','species'),(1510388,45284,'Neotyphodium sp. NI_201306','species'),(1510389,45284,'Neotyphodium sp. NI_201308','species'),(1510390,64115,'Fothergilla x intermedia','species'),(1510391,28231,'Geobacter sp. GSS01','species'),(1510392,5112,'Epichloe sp. e4686','species'),(1510393,5112,'Epichloe sp. e4779','species'),(1510395,4564,'Triticum sp. 2013053106-2','species'),(1510396,82113,'Lithocarpus chintungensis','species'),(1510397,36882,'Pyramimonas oltmannsii','species'),(1510398,35140,'Chrysochromulina elegans','species'),(1510399,3164,'Tetraselmis sp. F911','species'),(1510400,3164,'Tetraselmis sp. F912','species'),(1510401,3164,'Tetraselmis sp. F913','species'),(1510402,3164,'Tetraselmis sp. F914','species'),(1510403,3164,'Tetraselmis sp. F915','species'),(1510404,3164,'Tetraselmis sp. F916','species'),(1510405,3164,'Tetraselmis sp. F917','species'),(1510406,3164,'Tetraselmis sp. F918','species'),(1510407,3164,'Tetraselmis sp. F919','species'),(1510408,3164,'Tetraselmis sp. F920','species'),(1510409,36882,'Pyramimonas sp. F922','species'),(1510410,36882,'Pyramimonas sp. F923','species'),(1510411,41879,'Pycnococcus sp. F925','species'),(1510412,2985,'Ochromonas sp. F933','species'),(1510413,1386,'Bacillus sp. SHB 13','species'),(1510414,49928,'bacterium symbiont of Thyasira cf. gouldi','species'),(1510416,29278,'Expression vector pSCCA5-E8d','species'),(1510417,109961,'Limnonectes khasianus','species'),(1510418,109961,'Limnonectes tweediei','species'),(1510419,1386,'Bacillus sp. EB-112','species'),(1510420,1386,'Bacillus sp. EB-119','species'),(1510421,1386,'Bacillus sp. EB-122','species'),(1510422,1386,'Bacillus sp. EB-145','species'),(1510423,1386,'Bacillus sp. EB-15','species'),(1510424,1386,'Bacillus sp. EB-70','species'),(1510425,1386,'Bacillus sp. EB-78','species'),(1510426,1386,'Bacillus sp. EB-80','species'),(1510427,1386,'Bacillus sp. EB-95','species'),(1510428,1386,'Bacillus sp. EB-96','species'),(1510429,44249,'Paenibacillus sp. EB-105','species'),(1510430,44249,'Paenibacillus sp. EB-111','species'),(1510431,44249,'Paenibacillus sp. EB-115','species'),(1510432,44249,'Paenibacillus sp. EB-72','species'),(1510433,12912,'Acanthurus tristis','species'),(1510435,642,'Aeromonas sp. POUE','species'),(1510436,1386,'Bacillus sp. POUA','species'),(1510437,1386,'Bacillus sp. POUC','species'),(1510438,400634,'Lysinibacillus sp. POUD','species'),(1510439,49928,'bacterium sp. POUF','species'),(1510440,196894,'Bacillus phage Waukesha92','species'),(1510441,407951,'Neofusicoccum sp. ABT-2014','species'),(1510442,407951,'Neofusicoccum sp. ALG69','species'),(1510443,478190,'Rhinusa rara','species'),(1510444,698701,'Pseudaphelenchus sp. NKTW63','species'),(1510445,698701,'Pseudaphelenchus sp. OK0906','species'),(1510446,1158,'Oscillatoria sp. BTA 170','species'),(1510447,1198,'Phormidium sp. BTA 189','species'),(1510448,1198,'Phormidium sp. BTA 521','species'),(1510449,1203,'Scytonema sp. BTA 188','species'),(1510450,1163,'Anabaena sp. BTA 903','species'),(1510451,56106,'Cylindrospermum sp. BTA 906','species'),(1510452,132605,'Limnothrix sp. BTA 199','species'),(1510453,109265,'Dolichospermum circinale BTA 1102','no rank'),(1510454,45916,'Nostoc ellipsosporum BTA 1075','no rank'),(1510455,261825,'Agarivorans litoreus','species'),(1510456,335927,'Thalassobius sp. GJSW-22','species'),(1510457,947567,'Litoreibacter sp. GJSW-31','species'),(1510458,311411,'Pseudoruegeria sp. GJMS-35','species'),(1510459,447467,'Simiduia sp. J-MY2','species'),(1510460,58840,'Rhodobacteraceae bacterium RSS1-M3','species'),(1510461,290326,'Aristeus alcocki','species'),(1510463,259591,'Odontobuthus sp. ZMFUM scr-2152','species'),(1510464,259591,'Odontobuthus sp. ZMFUM scr-2151','species'),(1510465,1350,'Enterococcus sp. Yak/412 RF','species'),(1510466,338191,'Candidatus Nitrosopumilus koreensis','species'),(1510467,357,'Agrobacterium sp. MN-Endo11','species'),(1510468,1386,'Bacillus sp. C-89','species'),(1510469,484508,'Ornithinibacillus sp. GSS05','species'),(1510470,953,'Wolbachia endosymbiont of Rhinusa rara','species'),(1510471,1177,'Nostoc sp. CAVN2','species'),(1510472,1177,'Nostoc sp. CAVN10','species'),(1510473,114727,'Influenza A virus (A/Shiraz/34/2013(H1N1))','no rank'),(1510474,28376,'Anolis otongae','species'),(1510475,28376,'Anolis poei','species'),(1510476,114727,'Influenza A virus (A/Bangkok/SIMI501/2009(H1N1))','no rank'),(1510477,114727,'Influenza A virus (A/Bangkok/SIMI502/2010(H1N1))','no rank'),(1510478,114727,'Influenza A virus (A/Bangkok/SIMI503/2010(H1N1))','no rank'),(1510479,114727,'Influenza A virus (A/Bangkok/SIMI504/2010(H1N1))','no rank'),(1510480,114727,'Influenza A virus (A/Bangkok/SIMI505/2010(H1N1))','no rank'),(1510481,114727,'Influenza A virus (A/Bangkok/SIMI506/2010(H1N1))','no rank'),(1510482,114727,'Influenza A virus (A/Bangkok/SIMI507/2009(H1N1))','no rank'),(1510483,114727,'Influenza A virus (A/Bangkok/SIMI508/2010(H1N1))','no rank'),(1510484,114727,'Influenza A virus (A/Bangkok/SIMI509/2010(H1N1))','no rank'),(1510485,114727,'Influenza A virus (A/Bangkok/SIMI510/2010(H1N1))','no rank'),(1510486,114727,'Influenza A virus (A/Bangkok/SIMI511/2010(H1N1))','no rank'),(1510487,114728,'Influenza A virus (A/swine/South Dakota/A01481702/2014(H1N2))','no rank'),(1510488,114727,'Influenza A virus (A/swine/Illinois/A01536664/2014(H1N1))','no rank'),(1510489,400634,'Lysinibacillus sp. HA.ZH Toneka','species'),(1510490,279890,'Acanthamoeba sp. MN-ISP124-T4','species'),(1510491,279890,'Acanthamoeba sp. MN-ISP125-T5','species'),(1510492,279890,'Acanthamoeba sp. MN-ISP126-T4','species'),(1510493,279890,'Acanthamoeba sp. MN-ISP128-T4','species'),(1510494,279890,'Acanthamoeba sp. MN-ISP133-T4','species'),(1510495,279890,'Acanthamoeba sp. MN-ISP136-T4','species'),(1510496,279890,'Acanthamoeba sp. MN-ISP145-T4','species'),(1510497,279890,'Acanthamoeba sp. MN-ISP148-T4','species'),(1510498,279890,'Acanthamoeba sp. MN-ISP153-T4','species'),(1510499,279890,'Acanthamoeba sp. MN-ISP156-T4','species'),(1510500,279890,'Acanthamoeba sp. MN-ISP19-T3','species'),(1510501,279890,'Acanthamoeba sp. MN-ISP20-T4','species'),(1510502,279890,'Acanthamoeba sp. MN-ISP21-T4','species'),(1510503,279890,'Acanthamoeba sp. MN-ISP4-T3','species'),(1510504,279890,'Acanthamoeba sp. MN-ISP40-T4','species'),(1510505,279890,'Acanthamoeba sp. MN-ISP56-T4','species'),(1510506,279890,'Acanthamoeba sp. MN-ISP58-T4','species'),(1510507,279890,'Acanthamoeba sp. MN-ISP64-T5','species'),(1510508,279890,'Acanthamoeba sp. MN-ISP66-T4','species'),(1510509,279890,'Acanthamoeba sp. MN-ISP67-T4','species'),(1510510,279890,'Acanthamoeba sp. MN-ISP68-T4','species'),(1510511,279890,'Acanthamoeba sp. MN-ISP71-T4','species'),(1510512,279890,'Acanthamoeba sp. MN-ISP72-T4','species'),(1510513,279890,'Acanthamoeba sp. MN-ISP79-T4','species'),(1510514,279890,'Acanthamoeba sp. MN-ISP84-T4','species'),(1510515,119210,'Influenza A virus (A/feline/Heilongjiang/ZH/2014(H3N2))','no rank'),(1510516,881144,'Cephaloflexa sp. MZUSP PL 1109','species'),(1510517,881144,'Cephaloflexa sp. MZUSP PL 1113','species'),(1510518,881144,'Cephaloflexa sp. MZUSP PL 1118','species'),(1510519,881144,'Cephaloflexa sp. MZUSP PL 1119','species'),(1510520,881144,'Cephaloflexa sp. MZUSP PL 1120','species'),(1510521,881144,'Cephaloflexa sp. MZUSP PL 1121','species'),(1510522,881144,'Cephaloflexa sp. MZUSP PL 1122','species'),(1510523,881146,'Choeradoplana sp. MZUSP PL 1108','species'),(1510524,881146,'Choeradoplana sp. MZUSP PL 446','species'),(1510525,881146,'Choeradoplana sp. MZUSP PL 619','species'),(1510526,881146,'Choeradoplana sp. MZUSP PL 636','species'),(1510527,191,'Azospirillum sp. LPMM-1','species'),(1510528,191,'Azospirillum sp. LPMM-2','species'),(1510529,46625,'Stramenopile sp. FL1953','species'),(1510530,33807,'alpha proteobacterium endosymbiont of Inanidrilus leukodermatus','species'),(1510531,85413,'Bosea sp. UNC402CLCol','species'),(1510566,40493,'Lutjanus aratus','species'),(1510567,40493,'Lutjanus inermis','species'),(1510568,40493,'Lutjanus viridis','species'),(1510569,929812,'Gibbsiella greigii','species'),(1510570,34037,'Rahnella sp. \'victoriana\'','species'),(1510573,34037,'Rahnella sp. \'bruchi\'','species'),(1510574,34037,'Rahnella sp. \'woolbedingensis\'','species'),(1510575,1386,'Bacillus sp. UDEA GDCON C7S1','species'),(1510576,157920,'Cellulosimicrobium sp. UDEA GDCON C7S5','species'),(1510577,135575,'Idiomarina sp. UDEA GDCON C7S6','species'),(1510578,33882,'Microbacterium sp. UDEA GDCON C7S3','species'),(1510579,129577,'Oceanimonas sp. UDEA GDCON C7S2','species'),(1510580,129577,'Oceanimonas sp. UDEA GDCON C7S4','species'),(1510581,318266,'Atelognathus salai','species'),(1510582,93484,'Telmatobius fronteriensis','species'),(1510583,93484,'Telmatobius philippii','species'),(1510584,93484,'Telmatobius sp. 10 PAS-2014','species'),(1510585,93484,'Telmatobius sp. 11 PAS-2014','species'),(1510586,93484,'Telmatobius sp. 12 PAS-2014','species'),(1510587,93484,'Telmatobius sp. 4 PAS-2014','species'),(1510588,93484,'Telmatobius sp. 5 PAS-2014','species'),(1510589,93484,'Telmatobius sp. 6 PAS-2014','species'),(1510590,93484,'Telmatobius sp. 7 PAS-2014','species'),(1510591,93484,'Telmatobius sp. 8 PAS-2014','species'),(1510592,93484,'Telmatobius sp. 9 PAS-2014','species'),(1510593,40685,'Salix barclayi','species'),(1510594,40685,'Salix barrattiana','species'),(1510595,40685,'Salix bonplandiana','species'),(1510596,40685,'Salix commutata','species'),(1510597,40685,'Salix drummondiana','species'),(1510598,40685,'Salix eastwoodiae','species'),(1510599,40685,'Salix famelica','species'),(1510600,40685,'Salix farriae','species'),(1510602,40685,'Salix jepsonii','species'),(1510603,40685,'Salix lemmonii','species'),(1510604,40685,'Salix ligulifolia','species'),(1510605,40685,'Salix lindleyana','species'),(1510606,40685,'Salix lutea','species'),(1510607,40685,'Salix monticola','species'),(1510608,40685,'Salix myricoides','species'),(1510609,40685,'Salix nivalis','species'),(1510610,40685,'Salix petrophila','species'),(1510611,40685,'Salix prolixa','species'),(1510612,40685,'Salix pseudomonticola','species'),(1510613,40685,'Salix alaxensis x Salix drummondiana','species'),(1510614,40685,'Salix amygdaloides x Salix gooddingii','species'),(1510615,40685,'Salix arctica x Salix glauca','species'),(1510616,40685,'Salix glauca x Salix brachycarpa','species'),(1510617,40685,'Salix interior x Salix eriocephala','species'),(1510618,40685,'Salix interior x Salix petiolaris','species'),(1510619,75981,'Marinichlorella','genus'),(1510620,1510619,'Marinichlorella sp. KAS603','species'),(1510621,12333,'Alkalimonas phage phiMOD2.32-OM','species'),(1510622,12333,'Alkalimonas phage phiMOD3.20-OM','species'),(1510623,12333,'Alkalimonas phage phiMOL1.4-NB','species'),(1510624,12333,'Alkalimonas phage phiMOL1.4-ST','species'),(1510625,12333,'Alkalimonas phage phiMOM3.2-OM','species'),(1510626,12333,'Alkalimonas phage phiMOM3.3-MOD2','species'),(1510627,12333,'Halomonas phage phiNB2ah-NB','species'),(1510628,12333,'Halomonas phage phiNB5ah-OM','species'),(1510629,12333,'Halomonas phage phiNB5ah-ST','species'),(1510630,12333,'Idiomarinaceae phage phiOM2-OM','species'),(1510631,12333,'Vibrio phage phiMOD2.33-NB','species'),(1510632,12333,'Vibrio phage phiMOD4.00-MOD2','species'),(1510633,12333,'Vibrio phage phiMOD4.00-OM','species'),(1510634,12333,'Vibrio phage phiMOD5.14-OM','species'),(1510635,12333,'Vibrio phage phiMOD5.18-NB','species'),(1510636,12333,'Vibrio phage phiNB9-OM','species'),(1510637,12333,'Vibrio phage phiST4-ST','species'),(1510640,288520,'Mononchoides colobocercus','species'),(1510642,211358,'Aquatides aquaticus','species'),(1510644,90723,'Aphelenchoides composticola','species'),(1510645,211416,'Aprutides guidetti','species'),(1510646,293577,'Bitylenchus bryobius','species'),(1510647,320052,'Chromadorina bioculata','species'),(1510648,166009,'Ditylenchus ferepolitor','species'),(1510650,1337732,'Epitobrilus stefanskii','species'),(1510653,1337736,'Eutobrilus grandipapillatus','species'),(1510654,1337736,'Eutobrilus nothus','species'),(1510655,313686,'Hemicycliophora thornei','species'),(1510656,211205,'Ironus macramphis','species'),(1510658,211378,'Isolaimium multistriatum','species'),(1510659,189290,'Meloidogyne kralli','species'),(1510660,288547,'Monhystera stagnalis','species'),(1510661,211392,'Mononchus pulcher','species'),(1510662,647160,'Paraphanolaimus behningi','species'),(1510663,293601,'Paratylenchus projectus','species'),(1510664,293601,'Paratylenchus similis','species'),(1510665,114872,'Plectonchus wyganti','species'),(1510666,211163,'Rotylenchulus borealis','species'),(1510667,1337740,'Semitobrilus pellucidus','species'),(1510668,619315,'Tylenchocriconema alleni','species'),(1510669,288494,'Tylenchorhynchus teeni','species'),(1510670,114848,'Propanagrolaimus','genus'),(1510671,1510670,'Propanagrolaimus filiformis','species'),(1510672,211368,'Proleptonchus','genus'),(1510674,1510672,'Proleptonchus weischeri','species'),(1510675,438483,'Tripylina arenicola','species'),(1510677,288545,'Eumonhystera cf. hungarica 1 JH-2014','species'),(1510678,327476,'Tobrilus cf. zakopanensis 1 JH-2014','species'),(1510679,338713,'Butlerius sp. 1 JH-2014','species'),(1510680,320052,'Chromadorina sp. 3 JH-2014','species'),(1510681,320052,'Chromadorina sp. 4 JH-2014','species'),(1510682,288532,'Chronogaster sp. 5 JH-2014','species'),(1510683,166009,'Ditylenchus sp. 10 JH-2014','species'),(1510684,166009,'Ditylenchus sp. 2 JH-2014','species'),(1510685,166009,'Ditylenchus sp. 3 JH-2014','species'),(1510686,166009,'Ditylenchus sp. 4 JH-2014','species'),(1510687,166009,'Ditylenchus sp. 5 JH-2014','species'),(1510688,166009,'Ditylenchus sp. 6 JH-2014','species'),(1510689,166009,'Ditylenchus sp. 8 JH-2014','species'),(1510690,1462909,'Dorylaimidae sp. 1 JH-2014','species'),(1510691,211317,'Enchodelus cf. nepalensis 1 JH-2014','species'),(1510692,211317,'Enchodelus sp. 4 JH-2014','species'),(1510693,288545,'Eumonhystera cf. filiformis 1 JH-2014','species'),(1510694,288545,'Eumonhystera cf. longicaudatula 1 JH-2014','species'),(1510695,288545,'Eumonhystera cf. vulgaris 1 JH-2014','species'),(1510696,288545,'Eumonhystera sp. 1 JH-2014','species'),(1510697,1337736,'Eutobrilus cf. nothus 1 JH-2014','species'),(1510698,129859,'Geomonhystera sp. 1 JH-2014','species'),(1510699,34509,'Heterodera sp. 1 JH-2014','species'),(1510700,312699,'Hexatylus sp. 1 JH-2014','species'),(1510701,312699,'Hexatylus sp. 2 JH-2014','species'),(1510702,46009,'Hirschmanniella sp. n. 1 JH-2014','species'),(1510703,318468,'Koerneria sp. 1 JH-2014','species'),(1510704,211303,'Laimydorus sp. 1 JH-2014','species'),(1510705,189290,'Meloidogyne cf. hapla 8 JH-2014','species'),(1510706,189290,'Meloidogyne sp. 10 JH-2014','species'),(1510707,189290,'Meloidogyne sp. 8 JH-2014','species'),(1510708,189290,'Meloidogyne sp. 9 JH-2014','species'),(1510709,211387,'Miconchus sp. 1 JH-2014','species'),(1510710,288547,'Monhystera cf. stagnalis 2 JH-2014','species'),(1510711,288547,'Monhystera sp. 1 JH-2014','species'),(1510712,209961,'Parasitylenchus sp. 1 JH-2014','species'),(1510713,209961,'Parasitylenchus sp. 2 JH-2014','species'),(1510714,209961,'Parasitylenchus sp. 3 JH-2014','species'),(1510715,209961,'Parasitylenchus sp. 4 JH-2014','species'),(1510716,209961,'Parasitylenchus sp. 5 JH-2014','species'),(1510717,293601,'Paratylenchus sp. 1 JH-2014','species'),(1510718,70238,'Prismatolaimus cf. intermedius 1 JH-2014','species'),(1510719,70238,'Prismatolaimus cf. intermedius 2 JH-2014','species'),(1510720,1337740,'Semitobrilus cf. pellucidus 1 JH-2014','species'),(1510721,1337740,'Semitobrilus cf. pellucidus 2 JH-2014','species'),(1510722,1337740,'Semitobrilus sp. 2 JH-2014','species'),(1510723,313694,'Sphaeronema sp. 1 JH-2014','species'),(1510724,1337729,'Unclassified Tobrilidae','no rank'),(1510725,1510724,'Tobrilidae sp. 1 JH-2014','species'),(1510726,327476,'Tobrilus cf. gracilis 2 JH-2014','species'),(1510727,327476,'Tobrilus sp. 1 JH-2014','species'),(1510728,293843,'cf. Dichromadora sp. 2 JH-2014','species'),(1510729,27840,'Limnomermis','genus'),(1510730,1510729,'Limnomermis sp. 1 JH-2014','species'),(1510732,246284,'Mermithidae sp. 2 JH-2014','species'),(1510733,175859,'Physella zionis','species'),(1510734,3108,'Ankistrodesmus sp. M234','species'),(1510735,4958,'Debaryomyces gruetzii x Debaryomyces sp. NJ-2014','species'),(1510736,4958,'Debaryomyces hansenii x Debaryomyces sp. NJ-2014','species'),(1510737,4958,'Debaryomyces hansenii x Debaryomyces gruetzii','species'),(1510738,5240,'Tulasnella sp. PAH01','species'),(1510739,76127,'Nigroporus sp. PAPH07','species'),(1510740,5251,'Ceratobasidium sp. PAPH05','species'),(1510741,35939,'Impatiens sp. RHT429','species'),(1510742,35939,'Impatiens sp. RHT425','species'),(1510743,35939,'Impatiens sp. RHT430','species'),(1510744,569360,'Fusarium cf. graminearum C4769g','species'),(1510745,569360,'Fusarium cf. graminearum C8607g','species'),(1510746,569360,'Fusarium cf. graminearum C8655g','species'),(1510747,569360,'Fusarium cf. graminearum C8656g','species'),(1510748,569360,'Fusarium cf. graminearum C8657g','species'),(1510749,569360,'Fusarium cf. graminearum C8660g','species'),(1510750,569360,'Fusarium cf. graminearum C8662g','species'),(1510751,569360,'Fusarium cf. graminearum C8666g','species'),(1510752,569360,'Fusarium cf. graminearum C8669g','species'),(1510753,569360,'Fusarium cf. graminearum C8670g','species'),(1510754,569360,'Fusarium cf. graminearum C8671g','species'),(1510755,569360,'Fusarium cf. graminearum C8705g','species'),(1510756,569360,'Fusarium cf. graminearum C8735g','species'),(1510757,569360,'Fusarium cf. graminearum C8737g','species'),(1510758,569360,'Fusarium cf. graminearum C8743g','species'),(1510759,569360,'Fusarium cf. graminearum C8756g','species'),(1510760,569360,'Fusarium cf. graminearum C8757g','species'),(1510761,569360,'Fusarium cf. graminearum C8758g','species'),(1510762,569360,'Fusarium cf. graminearum C8808g','species'),(1510763,569360,'Fusarium cf. graminearum C8809g','species'),(1510764,569360,'Fusarium cf. graminearum C8816g','species'),(1510765,569360,'Fusarium cf. graminearum C8826g','species'),(1510766,569360,'Fusarium cf. graminearum C8827g','species'),(1510767,569360,'Fusarium cf. graminearum C8830g','species'),(1510768,569360,'Fusarium cf. graminearum C8831g','species'),(1510769,569360,'Fusarium cf. graminearum C8832g','species'),(1510770,569360,'Fusarium cf. graminearum C8834g','species'),(1510771,569360,'Fusarium cf. graminearum C8838g','species'),(1510772,569360,'Fusarium cf. graminearum C8839g','species'),(1510773,569360,'Fusarium cf. graminearum C8843g','species'),(1510774,569360,'Fusarium cf. graminearum C8844g','species'),(1510775,569360,'Fusarium cf. graminearum C8845g','species'),(1510776,569360,'Fusarium cf. graminearum C8846g','species'),(1510777,569360,'Fusarium cf. graminearum C8848g','species'),(1510778,569360,'Fusarium cf. graminearum C8850g','species'),(1510779,569360,'Fusarium cf. graminearum C8853g','species'),(1510780,569360,'Fusarium cf. graminearum C8854g','species'),(1510781,569360,'Fusarium cf. graminearum C8855g','species'),(1510782,569360,'Fusarium cf. graminearum C8856g','species'),(1510783,569360,'Fusarium cf. graminearum C8888g','species'),(1510784,569360,'Fusarium cf. graminearum C8902g','species'),(1510785,569360,'Fusarium cf. graminearum C8917g','species'),(1510786,569360,'Fusarium cf. graminearum C8918g','species'),(1510787,569360,'Fusarium cf. graminearum C8919g','species'),(1510788,569360,'Fusarium cf. graminearum C8922g','species'),(1510789,569360,'Fusarium cf. graminearum C8924g','species'),(1510790,569360,'Fusarium cf. graminearum C8927g','species'),(1510791,569360,'Fusarium cf. graminearum C8928g','species'),(1510792,569360,'Fusarium cf. graminearum C8929g','species'),(1510793,569360,'Fusarium cf. graminearum C8930g','species'),(1510794,569360,'Fusarium cf. graminearum C8931g','species'),(1510795,569360,'Fusarium cf. graminearum C8932g','species'),(1510796,569360,'Fusarium cf. graminearum C8933g','species'),(1510797,569360,'Fusarium cf. graminearum C8934g','species'),(1510798,569360,'Fusarium cf. graminearum C8935g','species'),(1510799,569360,'Fusarium cf. graminearum C8941g','species'),(1510800,569360,'Fusarium cf. graminearum C8942g','species'),(1510801,569360,'Fusarium cf. graminearum C8943g','species'),(1510802,569360,'Fusarium cf. graminearum C8944g','species'),(1510803,569360,'Fusarium cf. graminearum C8946g','species'),(1510804,569360,'Fusarium cf. graminearum C8947g','species'),(1510805,569360,'Fusarium cf. graminearum C8948g','species'),(1510806,569360,'Fusarium cf. graminearum C8949g','species'),(1510807,569360,'Fusarium cf. graminearum C8950g','species'),(1510808,569360,'Fusarium cf. graminearum C8951g','species'),(1510809,569360,'Fusarium cf. graminearum C8953g','species'),(1510810,569360,'Fusarium cf. graminearum C8957g','species'),(1510811,569360,'Fusarium cf. graminearum C8961g','species'),(1510812,569360,'Fusarium cf. graminearum F5472g','species'),(1510813,569360,'Fusarium cf. graminearum K8697g','species'),(1510814,569360,'Fusarium cf. graminearum K8788g','species'),(1510815,5498,'Cladosporium sp. CM13006B','species'),(1510816,5498,'Cladosporium sp. CM13017','species'),(1510817,5498,'Cladosporium sp. CM13018','species'),(1510818,5498,'Cladosporium sp. CM13019','species'),(1510819,5015,'Cochliobolus sp. CM13022','species'),(1510820,227045,'Ochroconis sp. CM13020','species'),(1510821,5506,'Fusarium sp. Zemp','species'),(1510822,410656,'pig gut metagenome','species'),(1510823,1883,'Streptomyces sp. 590 KI-2014','species'),(1510824,372085,'Paracercomonas sp. CWPL','species'),(1510825,45109,'Cercomonas sp. MG33','species'),(1510826,379,'Rhizobium sp. BAMJOUST','species'),(1510827,13687,'Sphingomonas sp. EMBS052','species'),(1510828,1386,'Bacillus sp. NAIST1-1','species'),(1510829,1386,'Bacillus sp. NAIST1-2','species'),(1510830,1386,'Bacillus sp. NAIST1-7','species'),(1510831,1386,'Bacillus sp. NAIST9-1','species'),(1510832,1386,'Bacillus sp. NAIST20-2','species'),(1510833,1386,'Bacillus sp. NAIST20-7','species'),(1510834,166957,'Paravahlkampfia sp. D5MG','species'),(1510835,41293,'Acetobacteraceae bacterium A01_40','species'),(1510836,41293,'Acetobacteraceae bacterium A02_41','species'),(1510837,41293,'Acetobacteraceae bacterium A03_32','species'),(1510838,41293,'Acetobacteraceae bacterium A04_17','species'),(1510839,41293,'Acetobacteraceae bacterium A05_Col5CP2','species'),(1510840,41293,'Acetobacteraceae bacterium A06_16','species'),(1510841,1602345,'Parasaccharibacter apium','species'),(1510842,41293,'Acetobacteraceae bacterium B01_35','species'),(1510843,41293,'Acetobacteraceae bacterium B02_15','species'),(1510844,41293,'Acetobacteraceae bacterium B03_42','species'),(1510845,41293,'Acetobacteraceae bacterium B04_27','species'),(1510846,41293,'Acetobacteraceae bacterium B05_Col5CP5','species'),(1510847,41293,'Acetobacteraceae bacterium B06_13','species'),(1510849,41293,'Acetobacteraceae bacterium C01_25','species'),(1510850,41293,'Acetobacteraceae bacterium C02_26','species'),(1510851,41293,'Acetobacteraceae bacterium C03_39','species'),(1510852,41293,'Acetobacteraceae bacterium C04_Col5CP11','species'),(1510853,41293,'Acetobacteraceae bacterium C05_Col5CP3','species'),(1510854,41293,'Acetobacteraceae bacterium C06_28','species'),(1510856,41293,'Acetobacteraceae bacterium D01_19','species'),(1510857,41293,'Acetobacteraceae bacterium D02_Col5CP9','species'),(1510858,41293,'Acetobacteraceae bacterium D03_36','species'),(1510859,41293,'Acetobacteraceae bacterium D04_20-1','species'),(1510860,41293,'Acetobacteraceae bacterium D05_38','species'),(1510861,41293,'Acetobacteraceae bacterium D06_21','species'),(1510862,41293,'Acetobacteraceae bacterium E01_14','species'),(1510863,41293,'Acetobacteraceae bacterium E02_30','species'),(1510864,41293,'Acetobacteraceae bacterium E03_37','species'),(1510865,41293,'Acetobacteraceae bacterium E04_Co5CP7-1','species'),(1510866,41293,'Acetobacteraceae bacterium E05_18','species'),(1510867,41293,'Acetobacteraceae bacterium F01_22','species'),(1510868,41293,'Acetobacteraceae bacterium F03_31','species'),(1510869,41293,'Acetobacteraceae bacterium F04_33','species'),(1510870,41293,'Acetobacteraceae bacterium F05_Col5CP4','species'),(1510871,41293,'Acetobacteraceae bacterium G01_20','species'),(1510872,41293,'Acetobacteraceae bacterium G02_24','species'),(1510873,41293,'Acetobacteraceae bacterium G03_Col5CP7','species'),(1510874,41293,'Acetobacteraceae bacterium G05_Col5CP12','species'),(1510875,41293,'Acetobacteraceae bacterium H01_34','species'),(1510876,41293,'Acetobacteraceae bacterium H02_Col5CP10','species'),(1510877,41293,'Acetobacteraceae bacterium H04_Col5CP1','species'),(1510878,41293,'Acetobacteraceae bacterium H05_23','species'),(1510879,1813,'Amycolatopsis sp. TWF26','species'),(1510880,1883,'Streptomyces sp. SLF13','species'),(1510881,1883,'Streptomyces sp. SLF16','species'),(1510882,1883,'Streptomyces sp. SLF24','species'),(1510883,1883,'Streptomyces sp. SLF40','species'),(1510884,1883,'Streptomyces sp. TWF22','species'),(1510885,1883,'Streptomyces sp. YLF24','species'),(1510886,1883,'Streptomyces sp. YLF6','species'),(1510887,642,'Aeromonas sp. FLD-12','species'),(1510888,237,'Flavobacterium sp. FLD-7','species'),(1510889,237,'Flavobacterium sp. FLX-3','species'),(1510890,237,'Flavobacterium sp. FLX-4','species'),(1510891,2745,'Halomonas sp. M2-1','species'),(1510892,2745,'Halomonas sp. M3-12.2','species'),(1510893,2745,'Halomonas sp. MC1-1','species'),(1510894,2745,'Halomonas sp. MC2-1','species'),(1510895,2745,'Halomonas sp. N1-1.2','species'),(1510896,135575,'Idiomarina sp. OM2','species'),(1510897,64968,'Marinospirillum sp. M4-2','species'),(1510898,64968,'Marinospirillum sp. NB6','species'),(1510899,3684,'Passiflora sp. Weigend et al. 5703','species'),(1510900,3684,'Passiflora adulterina','species'),(1510901,3684,'Passiflora amazonica','species'),(1510902,3684,'Passiflora anastomosans','species'),(1510903,3684,'Passiflora bracteosa','species'),(1510904,3684,'Passiflora coactilis','species'),(1510905,3684,'Passiflora cremastantha','species'),(1510906,3684,'Passiflora crispolanata','species'),(1510907,3684,'Passiflora fimbriatistipula','species'),(1510908,3684,'Passiflora flexipes','species'),(1510909,3684,'Passiflora formosa','species'),(1510910,3684,'Passiflora glaberrima','species'),(1510911,3684,'Passiflora gracilens','species'),(1510912,3684,'Passiflora harlingii','species'),(1510913,3684,'Passiflora insignis','species'),(1510914,3684,'Passiflora jamesonii','species'),(1510915,3684,'Passiflora lanata','species'),(1510916,3684,'Passiflora leptomischa','species'),(1510917,3684,'Passiflora linda','species'),(1510918,3684,'Passiflora loxensis','species'),(1510919,3684,'Passiflora luzmarina','species'),(1510920,3684,'Passiflora macropoda','species'),(1510921,3684,'Passiflora mandonii','species'),(1510922,237867,'Passiflora mixta var. eriantha','varietas'),(1510923,237867,'Passiflora mixta var. pilaloensis','varietas'),(1510924,3684,'Passiflora peduncularis','species'),(1510925,3684,'Passiflora pinnatistipula','species'),(1510926,3684,'Passiflora quindiensis','species'),(1510927,3684,'Passiflora roseorum','species'),(1510928,3684,'Passiflora rugosa','species'),(1510929,3684,'Passiflora sanctae-barbarae','species'),(1510930,3684,'Passiflora weigendii','species'),(1510931,3684,'Passiflora zamorana','species'),(1510932,946227,'Idiomarinaceae bacterium B1-1.1','species'),(1510933,946227,'Idiomarinaceae bacterium B10B-10.1','species'),(1510934,946227,'Idiomarinaceae bacterium B3-12','species'),(1510935,946227,'Idiomarinaceae bacterium B3-4','species'),(1510936,946227,'Idiomarinaceae bacterium M2-11','species'),(1510937,946227,'Idiomarinaceae bacterium M2-2','species'),(1510938,946227,'Idiomarinaceae bacterium M7-1','species'),(1510939,946227,'Idiomarinaceae bacterium N2-2','species'),(1510940,1169662,'Musumecia vermicularis','species'),(1510941,1511084,'Influenza D virus (D/bovine/Shandong/Y125/2014)','no rank'),(1510942,1511084,'Influenza D virus (D/bovine/Shandong/Y127/2014)','no rank'),(1510943,1511084,'Influenza D virus (D/bovine/Shandong/Y217/2014)','no rank'),(1510945,227045,'Ochroconis sp. BGE-2014','species'),(1510946,90311,'Cerrena sp. FBV41','species'),(1510965,5251,'Ceratobasidium sp. 159','species'),(1510966,5251,'Ceratobasidium sp. 181','species'),(1510967,5251,'Ceratobasidium sp. 217','species'),(1510968,5251,'Ceratobasidium sp. 218','species'),(1510969,5251,'Ceratobasidium sp. 222','species'),(1510970,191373,'Pelotomaculum sp. JGI 0000059-D05','species'),(1510972,1046981,'Hydrogenedentes bacterium JGI 0000077-J10','species'),(1510974,62680,'Marinimicrobia bacterium JGI 0000039-D15','species'),(1510975,62680,'Marinimicrobia bacterium JGI 0000077-L03','species'),(1510976,191373,'Pelotomaculum sp. JGI 0000059-G16','species'),(1510977,191373,'Pelotomaculum sp. JGI 0000059-H17','species'),(1510978,1005739,'Synergistaceae bacterium JGI 0000059-A07','species'),(1510979,213468,'Unclassified Syntrophaceae','no rank'),(1510980,1510979,'Syntrophaceae bacterium JGI 0000059-J07','species'),(1510981,499551,'Methanolinea sp. JGI 0000059-I19','species'),(1510982,2222,'Methanosaeta sp. JGI 0000059-C15','species'),(1510983,2222,'Methanosaeta sp. JGI 0000059-G05','species'),(1510984,2202,'Methanospirillum sp. JGI 0000059-J12','species'),(1510985,671142,'NC10 bacterium enrichment culture clone CSTR 2-10','species'),(1510986,671142,'NC10 bacterium enrichment culture clone CSTR 2-11','species'),(1510987,671142,'NC10 bacterium enrichment culture clone CSTR 2-13','species'),(1510988,671142,'NC10 bacterium enrichment culture clone CSTR 2-15','species'),(1510989,671142,'NC10 bacterium enrichment culture clone CSTR 2-16','species'),(1510990,671142,'NC10 bacterium enrichment culture clone CSTR 2-18','species'),(1510991,671142,'NC10 bacterium enrichment culture clone CSTR 2-2','species'),(1510992,671142,'NC10 bacterium enrichment culture clone CSTR 2-3','species'),(1510993,671142,'NC10 bacterium enrichment culture clone CSTR 2-4','species'),(1510994,671142,'NC10 bacterium enrichment culture clone CSTR 2-8','species'),(1510995,671142,'NC10 bacterium enrichment culture clone CSTR 3-12','species'),(1510996,671142,'NC10 bacterium enrichment culture clone CSTR 3-13','species'),(1510997,671142,'NC10 bacterium enrichment culture clone CSTR 3-14','species'),(1510998,671142,'NC10 bacterium enrichment culture clone CSTR 3-15','species'),(1510999,671142,'NC10 bacterium enrichment culture clone CSTR 3-16','species'),(1511000,671142,'NC10 bacterium enrichment culture clone CSTR 3-2','species'),(1511001,671142,'NC10 bacterium enrichment culture clone CSTR 3-3','species'),(1511002,671142,'NC10 bacterium enrichment culture clone CSTR 3-9','species'),(1511003,671142,'NC10 bacterium enrichment culture clone MSGLR 1-10','species'),(1511004,671142,'NC10 bacterium enrichment culture clone MSGLR 1-12','species'),(1511005,671142,'NC10 bacterium enrichment culture clone MSGLR 1-14','species'),(1511006,671142,'NC10 bacterium enrichment culture clone MSGLR 1-15','species'),(1511007,671142,'NC10 bacterium enrichment culture clone MSGLR 1-16','species'),(1511008,671142,'NC10 bacterium enrichment culture clone MSGLR 1-17','species'),(1511009,671142,'NC10 bacterium enrichment culture clone MSGLR 1-18','species'),(1511010,671142,'NC10 bacterium enrichment culture clone MSGLR 1-19','species'),(1511011,671142,'NC10 bacterium enrichment culture clone MSGLR 1-2','species'),(1511012,671142,'NC10 bacterium enrichment culture clone MSGLR 1-3','species'),(1511013,671142,'NC10 bacterium enrichment culture clone MSGLR 1-4','species'),(1511014,671142,'NC10 bacterium enrichment culture clone MSGLR 1-7','species'),(1511015,671142,'NC10 bacterium enrichment culture clone MSGLR 1-8','species'),(1511016,671142,'NC10 bacterium enrichment culture clone MSGLR 1-9','species'),(1511017,671142,'NC10 bacterium enrichment culture clone MSGLR 2-1','species'),(1511018,671142,'NC10 bacterium enrichment culture clone MSGLR 2-10','species'),(1511019,671142,'NC10 bacterium enrichment culture clone MSGLR 2-2','species'),(1511020,671142,'NC10 bacterium enrichment culture clone MSGLR 2-3','species'),(1511021,671142,'NC10 bacterium enrichment culture clone MSGLR 2-4','species'),(1511022,671142,'NC10 bacterium enrichment culture clone MSGLR 2-5','species'),(1511023,671142,'NC10 bacterium enrichment culture clone MSGLR 2-7','species'),(1511024,671142,'NC10 bacterium enrichment culture clone SBR 4-12','species'),(1511025,671142,'NC10 bacterium enrichment culture clone SBR 4-13','species'),(1511026,671142,'NC10 bacterium enrichment culture clone SBR 4-14','species'),(1511027,671142,'NC10 bacterium enrichment culture clone SBR 4-16','species'),(1511028,671142,'NC10 bacterium enrichment culture clone SBR 4-2','species'),(1511029,671142,'NC10 bacterium enrichment culture clone SBR 4-20','species'),(1511030,81077,'synthetic phages','no rank'),(1511083,35324,'Influenzavirus D','genus'),(1511084,1511083,'Influenza D virus','species'),(1511085,1487595,'Alessioporus','genus'),(1511086,1511085,'Alessioporus ichnusanus','species'),(1511087,1487595,'Pulchroboletus','genus'),(1511088,1511087,'Pulchroboletus roseoalbidus','species'),(1511089,279888,'Symbiodinium sp. CI_02','species'),(1511090,279888,'Symbiodinium sp. CI_03','species'),(1511091,279888,'Symbiodinium sp. CI_04','species'),(1511092,279888,'Symbiodinium sp. CI_05','species'),(1511093,279888,'Symbiodinium sp. CI_10','species'),(1511094,279888,'Symbiodinium sp. CI_109','species'),(1511095,279888,'Symbiodinium sp. CI_11','species'),(1511096,279888,'Symbiodinium sp. CI_126','species'),(1511097,279888,'Symbiodinium sp. CI_127','species'),(1511098,279888,'Symbiodinium sp. CI_129','species'),(1511099,279888,'Symbiodinium sp. CI_13','species'),(1511100,279888,'Symbiodinium sp. CI_130','species'),(1511101,279888,'Symbiodinium sp. CI_131','species'),(1511102,279888,'Symbiodinium sp. CI_132','species'),(1511103,279888,'Symbiodinium sp. CI_133','species'),(1511104,279888,'Symbiodinium sp. CI_14','species'),(1511105,279888,'Symbiodinium sp. CI_147','species'),(1511106,279888,'Symbiodinium sp. CI_18','species'),(1511107,279888,'Symbiodinium sp. CI_20','species'),(1511108,279888,'Symbiodinium sp. CI_326','species'),(1511109,279888,'Symbiodinium sp. CI_327','species'),(1511110,279888,'Symbiodinium sp. CI_45','species'),(1511111,279888,'Symbiodinium sp. CI_48','species'),(1511112,279888,'Symbiodinium sp. CI_59','species'),(1511113,279888,'Symbiodinium sp. CI_68','species'),(1511114,279888,'Symbiodinium sp. CI_74','species'),(1511115,279888,'Symbiodinium sp. CI_76','species'),(1511116,279888,'Symbiodinium sp. CI_80','species'),(1511117,279888,'Symbiodinium sp. HR_439','species'),(1511118,279888,'Symbiodinium sp. HR_440','species'),(1511119,279888,'Symbiodinium sp. HR_445','species'),(1511120,279888,'Symbiodinium sp. LR_200','species'),(1511121,279888,'Symbiodinium sp. LR_212','species'),(1511122,279888,'Symbiodinium sp. LR_257','species'),(1511123,279888,'Symbiodinium sp. LR_267','species'),(1511131,102234,'Cyanobacterium sp. Fardillapur','species'),(1511133,1104668,'candidate division TM6 bacterium Zodletone_IIa','species'),(1511134,691621,'Acrolophus walsinghami','species'),(1511135,581768,'Asciodes gordialis','species'),(1511136,581772,'Ategumia ebulealis','species'),(1511137,687077,'Blepharomastix achroalis','species'),(1511138,199009,'Caloptilia rhoifoliella','species'),(1511139,390976,'Diaphania costata','species'),(1511140,390976,'Diaphania modialis','species'),(1511141,581827,'Diasemiodes janassialis','species'),(1511142,581827,'Diasemiodes nigralis','species'),(1511143,40084,'Diatraea lisetta','species'),(1511144,1178252,'Dicymolomia grisea','species'),(1511145,1181391,'Dryadaula terpsichorella','species'),(1511146,236777,'Eoreuma densella','species'),(1511147,581852,'Euleucinodes conifrons','species'),(1511148,688619,'Fissicrambus haytiellus','species'),(1511149,582087,'Fumibotys fumalis','species'),(1511150,572858,'Herpetogramma bipunctalis','species'),(1511151,572858,'Herpetogramma phaeopteralis','species'),(1511152,581875,'Hydriris ornatalis','species'),(1511153,181329,'Hypsipyla grandella','species'),(1511154,1101109,'Hypsopygia nostralis','species'),(1511155,581892,'Lineodes fontella','species'),(1511156,581892,'Lineodes integra','species'),(1511157,581892,'Lineodes interrupta','species'),(1511158,581892,'Lineodes venezuelensis','species'),(1511159,581900,'Lygropia fusalis','species'),(1511160,581920,'Mimorista tristigmalis','species'),(1511161,691654,'Mocis disseverans','species'),(1511162,581932,'Neoleucinodes prophetica','species'),(1511163,582115,'Oenobotys vinotinctalis','species'),(1511164,581945,'Omiodes rufescens','species'),(1511165,581945,'Omiodes stigmosalis','species'),(1511166,581951,'Palpusia goniopalpia','species'),(1511167,1137707,'Parachma ochracealis','species'),(1511168,687116,'Parapoynx diminutalis','species'),(1511169,1004744,'Penestola bufalis','species'),(1511170,1004744,'Penestola simplicialis','species'),(1511171,581971,'Pleuroptya silicalis','species'),(1511172,581980,'Proleucinodes xylopastalis','species'),(1511173,38059,'Schinia petulans','species'),(1511174,411962,'Schrankia macula','species'),(1511175,941451,'Simplicia cornicalis','species'),(1511176,582020,'Sufetula diminutalis','species'),(1511177,581932,'Neoleucinodes elegantalis','species'),(1511178,373116,'Palpita kimballi','species'),(1511179,1181407,'Porphyrosela desmodiella','species'),(1511180,1178222,'Anatrachyntis badia','species'),(1511181,471163,'Sciota uvinella','species'),(1511182,1216957,'Symmetrischema capsicum','species'),(1511183,1191320,'Xystrologa grenadella','species'),(1511188,173642,'Mompha sp. JEH-2014','species'),(1511191,688608,'Arta olivalis group sp. JEH-2014','species'),(1511192,40083,'Adelphia','genus'),(1511193,1511192,'Adelphia petrella','species'),(1511194,40082,'Cacotherapia','genus'),(1511195,1511194,'Cacotherapia unicoloralis','species'),(1511196,40083,'Elasmopalpus','genus'),(1511197,1511196,'Elasmopalpus lignosellus','species'),(1511198,40081,'Haimbachia','genus'),(1511199,1511198,'Haimbachia squamulella','species'),(1511200,299348,'Heliades','genus'),(1511201,1511200,'Heliades mulleolella','species'),(1511202,347697,'Keiferia','genus'),(1511203,1511202,'Keiferia lycopersicella','species'),(1511204,299370,'Microtheoris','genus'),(1511205,1511204,'Microtheoris ophionalis','species'),(1511206,40083,'Stylopalpia','genus'),(1511207,1511206,'Stylopalpia luniferella','species'),(1511209,441,'Gluconobacter sp. DsW_056','species'),(1511210,441,'Gluconobacter sp. DsW_058','species'),(1511211,56688,'Halorubrum sp. GH13','species'),(1511212,56688,'Halorubrum sp. GH15','species'),(1511213,121871,'Haloterrigena sp. GH11','species'),(1511214,121871,'Haloterrigena sp. GH17','species'),(1511215,121871,'Haloterrigena sp. GH32','species'),(1511216,121871,'Haloterrigena sp. GH35','species'),(1511217,121871,'Haloterrigena sp. GH39','species'),(1511218,121871,'Haloterrigena sp. GH40','species'),(1511219,121871,'Haloterrigena sp. GH44','species'),(1511220,528058,'Acompocoris alpinus','species'),(1511221,631388,'Aelia acuminata','species'),(1511222,566992,'Alloeotomus germanicus','species'),(1511223,236903,'Criocoris crassicornis','species'),(1511224,191323,'Deraeocoris lutescens','species'),(1511225,191323,'Deraeocoris serenus','species'),(1511226,237356,'Dicyphus globulifer','species'),(1511227,237190,'Europiella alpina','species'),(1511228,286700,'Eurydema rotundicollis','species'),(1511229,286700,'Eurydema ventralis','species'),(1511230,236434,'Geocoris erythrocephalus','species'),(1511231,567306,'Hadrodemus m-flavum','species'),(1511232,567933,'Macrotylus paykullii','species'),(1511233,567678,'Mecomma ambulans','species'),(1511234,236942,'Megaloceroea recticornis','species'),(1511235,236721,'Monalocoris filicis','species'),(1511236,236622,'Nysius cymoides','species'),(1511237,236622,'Nysius graminicola','species'),(1511238,567967,'Orthonotus rufifrons','species'),(1511239,236614,'Oxycarenus modestus','species'),(1511240,567547,'Pachytomella parallela','species'),(1511241,567391,'Pantilius tunicatus','species'),(1511242,237173,'Phymata crassipes','species'),(1511243,237092,'Phytocoris ulmi','species'),(1511244,302083,'Picromerus bidens','species'),(1511245,237084,'Pilophorus cinnamopterus','species'),(1511246,237313,'Polymerus unifasciatus','species'),(1511247,238590,'Rhopalus conspersus','species'),(1511248,238590,'Rhopalus parumpunctatus','species'),(1511249,238590,'Rhopalus subrufus','species'),(1511250,537468,'Rhyparochromus phoeniceus','species'),(1511251,537468,'Rhyparochromus pini','species'),(1511252,567524,'Stenodema holsata','species'),(1511253,567524,'Stenodema laevigata','species'),(1511254,567524,'Stenodema sericans','species'),(1511255,319427,'Stictopleurus crassicornis','species'),(1511256,1400118,'Tingis cardui','species'),(1511257,1400118,'Tingis crispata','species'),(1511258,38106,'Corizus','genus'),(1511259,1511258,'Corizus hyoscyami','species'),(1511260,238617,'Gastrodes','genus'),(1511261,1511260,'Gastrodes grossipes','species'),(1511262,286710,'Holcogaster','genus'),(1511263,1511262,'Holcogaster fibulata','species'),(1511264,186376,'Loxocnemis','genus'),(1511265,1511264,'Loxocnemis dentator','species'),(1511266,38106,'Myrmus','genus'),(1511267,1511266,'Myrmus miriformis','species'),(1511268,238750,'Nithecus','genus'),(1511269,1511268,'Nithecus jacobaeae','species'),(1511270,238617,'Trapezonotus','genus'),(1511271,1511270,'Trapezonotus arenarius','species'),(1511272,743407,'Asteloeca lutea','species'),(1511273,743407,'Asteloeca traili','species'),(1511274,743412,'Charterginus fulvus','species'),(1511275,91388,'Metapolybia docilis','species'),(1511276,7455,'Clypearia','genus'),(1511277,1511276,'Clypearia duckei','species'),(1511278,1511276,'Clypearia weyrauchi','species'),(1511279,95679,'Microvelia douglasi','species'),(1511280,1511279,'Microvelia douglasi douglasi','subspecies'),(1511281,135449,'Sporophila pileata','species'),(1511334,104781,'Adineta sp. Bd1_01','species'),(1511335,104781,'Adineta sp. Bd1_02','species'),(1511336,104781,'Adineta sp. Bd1_03','species'),(1511337,104781,'Adineta sp. Bd1_04','species'),(1511338,104781,'Adineta sp. Bd1_05','species'),(1511339,104781,'Adineta sp. Bd1_06','species'),(1511340,104781,'Adineta sp. Bd1_07','species'),(1511341,104781,'Adineta sp. Bd1_08','species'),(1511342,104781,'Adineta sp. Bd1_09','species'),(1511343,104781,'Adineta sp. Bd1_10','species'),(1511344,104781,'Adineta sp. Bd1_11','species'),(1511345,104781,'Adineta sp. Bd23_01','species'),(1511346,104781,'Adineta sp. Bd23_02','species'),(1511347,104781,'Adineta sp. Bd23_03','species'),(1511348,104781,'Adineta sp. Bd24_01','species'),(1511349,104781,'Adineta sp. Bd24_02','species'),(1511350,104781,'Adineta sp. Bd2_01','species'),(1511351,104781,'Adineta sp. Bd2_02','species'),(1511352,104781,'Adineta sp. Bd2_03','species'),(1511353,104781,'Adineta sp. Bd2_04','species'),(1511354,104781,'Adineta sp. Bd2_05','species'),(1511355,104781,'Adineta sp. Bd2_06','species'),(1511356,104781,'Adineta sp. Bd2_07','species'),(1511357,104781,'Adineta sp. Bd2_08','species'),(1511358,104781,'Adineta sp. Bd4_01','species'),(1511359,104781,'Adineta sp. Bd4_02','species'),(1511362,467035,'Diphascon sp. Ta10-01','species'),(1511363,467035,'Diphascon sp. Ta3-01','species'),(1511364,467035,'Diphascon sp. Ta3-02','species'),(1511365,467035,'Diphascon sp. Ta3-03','species'),(1511366,467035,'Diphascon sp. Ta3-04','species'),(1511367,467035,'Diphascon sp. Ta3-05','species'),(1511374,86848,'Echiniscus sp. Ta53-02','species'),(1511375,86848,'Echiniscus sp. Ta53-03','species'),(1511376,86848,'Echiniscus sp. Ta53-04','species'),(1511377,86848,'Echiniscus sp. Ta54-01','species'),(1511384,42244,'Macrobiotus sp. Ta33-01','species'),(1511385,42244,'Macrobiotus sp. Ta35-01','species'),(1511386,42244,'Macrobiotus sp. Ta35-02','species'),(1511387,42244,'Macrobiotus sp. Ta36-01','species'),(1511388,42244,'Macrobiotus sp. Ta36-02','species'),(1511389,42244,'Macrobiotus sp. Ta36-03','species'),(1511390,42244,'Macrobiotus sp. Ta37-01','species'),(1511391,42244,'Macrobiotus sp. Ta38-01','species'),(1511392,42244,'Macrobiotus sp. Ta39-01','species'),(1511393,42244,'Macrobiotus sp. Ta40-01','species'),(1511394,42244,'Macrobiotus sp. Ta40-02','species'),(1511395,42244,'Macrobiotus sp. Ta42-01','species'),(1511396,42244,'Macrobiotus sp. Ta42-02','species'),(1511397,42244,'Macrobiotus sp. Ta42-03','species'),(1511398,42244,'Macrobiotus sp. Ta44-01','species'),(1511399,42244,'Macrobiotus sp. Ta44-02','species'),(1511400,42244,'Macrobiotus sp. Ta44-03','species'),(1511401,42244,'Macrobiotus sp. Ta44-04','species'),(1511404,46459,'Milnesium sp. Ta46-01','species'),(1511405,46459,'Milnesium sp. Ta47-01','species'),(1511407,44581,'Philodina gregaria','species'),(1511408,44581,'Philodina sp. Bd46_01','species'),(1511409,44581,'Philodina sp. Bd46_02','species'),(1511410,44581,'Philodina sp. Bd46_03','species'),(1511411,44581,'Philodina sp. Bd46_04','species'),(1511412,317009,'Bdelloidea sp. Bd10_01','species'),(1511413,317009,'Bdelloidea sp. Bd10_02','species'),(1511414,317009,'Bdelloidea sp. Bd10_03','species'),(1511415,317009,'Bdelloidea sp. Bd11_01','species'),(1511416,317009,'Bdelloidea sp. Bd11_02','species'),(1511417,317009,'Bdelloidea sp. Bd11_03','species'),(1511418,317009,'Bdelloidea sp. Bd11_04','species'),(1511419,317009,'Bdelloidea sp. Bd12_01','species'),(1511420,317009,'Bdelloidea sp. Bd12_02','species'),(1511421,317009,'Bdelloidea sp. Bd12_03','species'),(1511422,317009,'Bdelloidea sp. Bd13_01','species'),(1511423,317009,'Bdelloidea sp. Bd14_01','species'),(1511424,317009,'Bdelloidea sp. Bd14_02','species'),(1511425,317009,'Bdelloidea sp. Bd14_03','species'),(1511426,317009,'Bdelloidea sp. Bd15_01','species'),(1511427,317009,'Bdelloidea sp. Bd15_02','species'),(1511428,317009,'Bdelloidea sp. Bd16_01','species'),(1511429,317009,'Bdelloidea sp. Bd16_02','species'),(1511430,317009,'Bdelloidea sp. Bd17_01','species'),(1511431,317009,'Bdelloidea sp. Bd18_01','species'),(1511432,317009,'Bdelloidea sp. Bd19_01','species'),(1511433,317009,'Bdelloidea sp. Bd20_01','species'),(1511434,317009,'Bdelloidea sp. Bd20_02','species'),(1511435,317009,'Bdelloidea sp. Bd21_01','species'),(1511436,317009,'Bdelloidea sp. Bd25_01','species'),(1511437,317009,'Bdelloidea sp. Bd25_02','species'),(1511438,317009,'Bdelloidea sp. Bd26_01','species'),(1511439,317009,'Bdelloidea sp. Bd27_01','species'),(1511440,317009,'Bdelloidea sp. Bd27_02','species'),(1511441,317009,'Bdelloidea sp. Bd27_03','species'),(1511442,317009,'Bdelloidea sp. Bd27_04','species'),(1511443,317009,'Bdelloidea sp. Bd27_05','species'),(1511444,317009,'Bdelloidea sp. Bd27_06','species'),(1511445,317009,'Bdelloidea sp. Bd28_01','species'),(1511446,317009,'Bdelloidea sp. Bd28_02','species'),(1511447,317009,'Bdelloidea sp. Bd29_01','species'),(1511448,317009,'Bdelloidea sp. Bd30_01','species'),(1511449,317009,'Bdelloidea sp. Bd31_01','species'),(1511450,317009,'Bdelloidea sp. Bd31_02','species'),(1511451,317009,'Bdelloidea sp. Bd31_03','species'),(1511452,317009,'Bdelloidea sp. Bd31_04','species'),(1511453,317009,'Bdelloidea sp. Bd32_01','species'),(1511454,317009,'Bdelloidea sp. Bd32_02','species'),(1511455,317009,'Bdelloidea sp. Bd33_01','species'),(1511456,317009,'Bdelloidea sp. Bd33_02','species'),(1511457,317009,'Bdelloidea sp. Bd33_03','species'),(1511458,317009,'Bdelloidea sp. Bd33_04','species'),(1511459,317009,'Bdelloidea sp. Bd33_05','species'),(1511460,317009,'Bdelloidea sp. Bd33_06','species'),(1511461,317009,'Bdelloidea sp. Bd33_07','species'),(1511462,317009,'Bdelloidea sp. Bd33_08','species'),(1511463,317009,'Bdelloidea sp. Bd34_01','species'),(1511464,317009,'Bdelloidea sp. Bd34_02','species'),(1511465,317009,'Bdelloidea sp. Bd35_01','species'),(1511466,317009,'Bdelloidea sp. Bd36_01','species'),(1511467,317009,'Bdelloidea sp. Bd37_01','species'),(1511468,317009,'Bdelloidea sp. Bd38_01','species'),(1511469,317009,'Bdelloidea sp. Bd39_01','species'),(1511470,317009,'Bdelloidea sp. Bd3_01','species'),(1511471,317009,'Bdelloidea sp. Bd40_01','species'),(1511472,317009,'Bdelloidea sp. Bd40_02','species'),(1511473,317009,'Bdelloidea sp. Bd41_01','species'),(1511474,317009,'Bdelloidea sp. Bd42_01','species'),(1511475,317009,'Bdelloidea sp. Bd42_02','species'),(1511476,317009,'Bdelloidea sp. Bd42_03','species'),(1511477,317009,'Bdelloidea sp. Bd42_04','species'),(1511478,317009,'Bdelloidea sp. Bd42_05','species'),(1511479,317009,'Bdelloidea sp. Bd42_06','species'),(1511480,317009,'Bdelloidea sp. Bd42_07','species'),(1511481,317009,'Bdelloidea sp. Bd43_01','species'),(1511482,317009,'Bdelloidea sp. Bd44_01','species'),(1511483,317009,'Bdelloidea sp. Bd45_01','species'),(1511484,317009,'Bdelloidea sp. Bd45_02','species'),(1511485,317009,'Bdelloidea sp. Bd45_03','species'),(1511486,317009,'Bdelloidea sp. Bd45_04','species'),(1511487,317009,'Bdelloidea sp. Bd45_05','species'),(1511488,317009,'Bdelloidea sp. Bd45_06','species'),(1511489,317009,'Bdelloidea sp. Bd5_01','species'),(1511490,317009,'Bdelloidea sp. Bd6_01','species'),(1511491,317009,'Bdelloidea sp. Bd7_01','species'),(1511492,317009,'Bdelloidea sp. Bd7_02','species'),(1511493,317009,'Bdelloidea sp. Bd7_03','species'),(1511494,317009,'Bdelloidea sp. Bd7_04','species'),(1511495,317009,'Bdelloidea sp. Bd9_01','species'),(1511496,1300358,'Parachela sp. Ta11-01','species'),(1511497,1300358,'Parachela sp. Ta11-02','species'),(1511498,1300358,'Parachela sp. Ta11-03','species'),(1511499,1300358,'Parachela sp. Ta12-01','species'),(1511500,1300358,'Parachela sp. Ta14-01','species'),(1511501,1300358,'Parachela sp. Ta15-01','species'),(1511502,1300358,'Parachela sp. Ta15-02','species'),(1511503,1300358,'Parachela sp. Ta15-03','species'),(1511504,1300358,'Parachela sp. Ta16-01','species'),(1511505,1300358,'Parachela sp. Ta19-01','species'),(1511506,1300358,'Parachela sp. Ta21-01','species'),(1511507,1300358,'Parachela sp. Ta22-01','species'),(1511508,1300358,'Parachela sp. Ta22-02','species'),(1511509,1300358,'Parachela sp. Ta22-03','species'),(1511510,1300358,'Parachela sp. Ta23-01','species'),(1511511,1300358,'Parachela sp. Ta24-01','species'),(1511512,1300358,'Parachela sp. Ta27-01','species'),(1511513,1300358,'Parachela sp. Ta27-02','species'),(1511514,1300358,'Parachela sp. Ta32-01','species'),(1511515,1300358,'Parachela sp. Ta8-01','species'),(1511516,1300358,'Parachela sp. Ta8-02','species'),(1511517,1300358,'Parachela sp. Ta9-01','species'),(1511519,6525,'Biomphalaria havanensis','species'),(1511520,6525,'Biomphalaria orbignyi','species'),(1511521,39509,'Agave utahensis','species'),(1511522,116844,'Diplostomum sp. LIN2-GAH1','species'),(1511523,116844,'Diplostomum sp. LIN2-GAH2','species'),(1511524,116844,'Diplostomum sp. LIN2-GAH3','species'),(1511525,116844,'Diplostomum sp. LIN2-GAH4','species'),(1511526,116844,'Diplostomum sp. LIN2-GAH5','species'),(1511527,116844,'Diplostomum sp. LIN2-GAH6','species'),(1511528,116844,'Diplostomum sp. LIN2-GAH7','species'),(1511529,116844,'Diplostomum sp. LIN2-GAH8','species'),(1511530,116844,'Diplostomum sp. LIN2-GAH9','species'),(1511531,116844,'Diplostomum sp. LIN2-GANH4','species'),(1511532,116844,'Diplostomum sp. LIN2-RPR1','species'),(1511533,116844,'Diplostomum sp. LIN2-STH1','species'),(1511534,116844,'Diplostomum sp. LIN2-STH10','species'),(1511535,116844,'Diplostomum sp. LIN2-STH2','species'),(1511536,116844,'Diplostomum sp. LIN2-STH3','species'),(1511537,116844,'Diplostomum sp. LIN2-STH4','species'),(1511538,116844,'Diplostomum sp. LIN2-STH5','species'),(1511539,116844,'Diplostomum sp. LIN2-STH6','species'),(1511540,116844,'Diplostomum sp. LIN2-STH7','species'),(1511541,116844,'Diplostomum sp. LIN2-STH8','species'),(1511542,116844,'Diplostomum sp. LIN2-STH9','species'),(1511543,116844,'Diplostomum sp. LIN3-SAH2','species'),(1511544,116844,'Diplostomum sp. LIN3-SAH3','species'),(1511545,116844,'Diplostomum sp. LIN3-SAH4','species'),(1511546,116844,'Diplostomum sp. LIN3-SAH5','species'),(1511547,116844,'Diplostomum sp. LIN3-SAH6','species'),(1511548,116844,'Diplostomum sp. LIN3-SAH7','species'),(1511549,116844,'Diplostomum sp. LIN3-STH11','species'),(1511550,116844,'Diplostomum sp. LIN3-STH12','species'),(1511551,116844,'Diplostomum sp. LIN3-STH13','species'),(1511552,116844,'Diplostomum sp. LIN3-STH14','species'),(1511553,116844,'Diplostomum sp. LIN3-STH15','species'),(1511554,116844,'Diplostomum sp. LIN3-STH16','species'),(1511555,116844,'Diplostomum sp. LIN3-STH17','species'),(1511556,116844,'Diplostomum sp. LIN3-STH18','species'),(1511557,116844,'Diplostomum sp. LIN4-GAH10','species'),(1511558,116844,'Diplostomum sp. LIN4-GAH11','species'),(1511559,116844,'Diplostomum sp. LIN4-GANH10','species'),(1511560,116844,'Diplostomum sp. LIN4-GANH5','species'),(1511561,116844,'Diplostomum sp. LIN4-GANH6','species'),(1511562,116844,'Diplostomum sp. LIN4-GANH7','species'),(1511563,116844,'Diplostomum sp. LIN4-GANH8','species'),(1511564,116844,'Diplostomum sp. LIN4-GANH9','species'),(1511565,116844,'Diplostomum sp. LIN4-RPNH1','species'),(1511566,116844,'Diplostomum sp. LIN4-RPNH2','species'),(1511567,116844,'Diplostomum sp. LIN4-RPNH3','species'),(1511568,116844,'Diplostomum sp. LIN5-SAH10','species'),(1511569,116844,'Diplostomum sp. LIN5-SAH11','species'),(1511570,116844,'Diplostomum sp. LIN5-SAH12','species'),(1511571,116844,'Diplostomum sp. LIN5-SAH13','species'),(1511572,116844,'Diplostomum sp. LIN5-SAH8','species'),(1511573,116844,'Diplostomum sp. LIN5-SAH9','species'),(1511574,116844,'Diplostomum sp. LIN5-STH19','species'),(1511575,116844,'Diplostomum sp. LIN5-STH20','species'),(1511576,116844,'Diplostomum sp. LIN5-STH21','species'),(1511577,116844,'Diplostomum sp. LIN5-STH22','species'),(1511578,116844,'Diplostomum sp. LIN5-STH23','species'),(1511579,116844,'Diplostomum sp. LIN5-STH24','species'),(1511580,116844,'Diplostomum sp. LIN5-STH25','species'),(1511581,116844,'Diplostomum sp. LIN6-GANH11','species'),(1511582,116844,'Diplostomum sp. LIN6-GANH12','species'),(1511583,116844,'Diplostomum sp. LIN6-GANH13','species'),(1511584,116844,'Diplostomum sp. LIN6-GANH14','species'),(1511585,116844,'Diplostomum sp. LIN6-GANH15','species'),(1511586,116844,'Diplostomum sp. LIN6-GANH16','species'),(1511587,116844,'Diplostomum sp. LIN6-GANH17','species'),(1511588,116844,'Diplostomum sp. LIN6-GANH18','species'),(1511589,116844,'Diplostomum sp. LIN6-RPNH1','species'),(1511590,116844,'Diplostomum sp. LIN6-RPNH2','species'),(1511591,116844,'Diplostomum sp. LIN6-RPNH3','species'),(1511592,116844,'Diplostomum sp. LIN6-RPNH4','species'),(1511593,116844,'Diplostomum sp. LIN6-RPNH5','species'),(1511594,761932,'Ashtoret','genus'),(1511595,1511594,'Ashtoret lunaris','species'),(1511596,864884,'Myomenippe fornasinii','species'),(1511597,1369428,'Mussidia pectinicornella','species'),(1511598,175855,'Fuscoporia sp. JV-2014','species'),(1511599,873,'Desulfovibrio africanus subsp. uniflagellum','subspecies'),(1511600,873,'Desulfovibrio africanus subsp. africanus','subspecies'),(1511601,9,'Buchnera aphidicola (Epipemphigus imaicus)','no rank'),(1511602,9,'Buchnera aphidicola (Epipemphigus niisimae)','no rank'),(1511603,9,'Buchnera aphidicola (Pemphigus borealis)','no rank'),(1511604,9,'Buchnera aphidicola (Pemphigus matsumurai)','no rank'),(1511605,9,'Buchnera aphidicola (Pemphigus sinobursarius)','no rank'),(1511606,9,'Buchnera aphidicola (Pemphigus sp.)','no rank'),(1511607,9,'Buchnera aphidicola (Thecabius beijingensis)','no rank'),(1511608,9,'Buchnera aphidicola (Thecabius sp.)','no rank'),(1511609,41293,'Acetobacteraceae bacterium str. Opuntia.10.HB.F_131','no rank'),(1511610,41293,'Acetobacteraceae bacterium str. Osmia.12F_69','no rank'),(1511611,41293,'Acetobacteraceae bacterium str. Megachile.234.BG.G_2689','no rank'),(1511612,41293,'Acetobacteraceae bacterium str. Helenium.5.HB.BF_17123','no rank'),(1511613,41293,'Acetobacteraceae bacterium str. Carduus.5.BG.F_23866','no rank'),(1511614,32268,'Cantellius acutum','species'),(1511615,32268,'Cantellius arcuatum','species'),(1511616,32268,'Cantellius euspinulosum','species'),(1511617,32268,'Cantellius secundus','species'),(1511618,32268,'Cantellius transversalis','species'),(1511619,432342,'Pyrgoma cancellatum','species'),(1511620,233263,'Coronavirus BtCoV/B85/HUN/2013','species'),(1511621,233263,'Coronavirus BtCoV/BS49/HUN/2013','species'),(1511622,233263,'Coronavirus BtCoV/E63/HUN/2013','species'),(1511623,233263,'Coronavirus BtCoV/M67/HUN/2013','species'),(1511624,233263,'Coronavirus BtCoV/M8/HUN/2013','species'),(1511625,233263,'Coronavirus BtCoV/M9/HUN/2013','species'),(1511626,233263,'Coronavirus BtCoV/V16/HUN/2013','species'),(1511627,352926,'Astrovirus BAstV/B122/HUN/2013','species'),(1511628,352926,'Astrovirus BAstV/B14/HUN/2012','species'),(1511629,352926,'Astrovirus BAstV/B23/HUN/2012','species'),(1511630,352926,'Astrovirus BAstV/BS50/HUN/2013','species'),(1511631,352926,'Astrovirus BAstV/Bb1/HUN/2013','species'),(1511632,352926,'Astrovirus BAstV/M24/HUN/2012','species'),(1511633,352926,'Astrovirus BAstV/M44/HUN/2013','species'),(1511634,352926,'Astrovirus BAstV/V9/HUN/2013','species'),(1511635,126,'Aquisphaera','genus'),(1511636,179239,'Calicivirus BtCalV/BS58/HUN/2013','species'),(1511637,179239,'Calicivirus BtCalV/EP38/HUN/2013','species'),(1511638,179239,'Calicivirus BtCalV/M63/HUN/2013','species'),(1511639,35303,'Dolphin rhabdovirus','species'),(1511640,38125,'Paratrioza sinica','species'),(1511641,263623,'Iberorhyzobius','genus'),(1511642,1511641,'Iberorhyzobius rondensis','species'),(1511643,49546,'Corallibacter','genus'),(1511644,160141,'Hoplopleura kitti','species'),(1511645,160141,'Hoplopleura akanezumi','species'),(1511646,578848,'Kartachiltonia','genus'),(1511647,1511646,'Kartachiltonia moodyi','species'),(1511648,188709,'Defluviitoga','no rank'),(1511649,563798,'Mongoliitalea','genus'),(1511650,305597,'Atherigona seticauda','species'),(1511651,305597,'Atherigona theodori','species'),(1511652,305597,'Atherigona varia','species'),(1511653,305609,'Coenosia agromyzina','species'),(1511654,305609,'Coenosia obscuricula','species'),(1511655,305609,'Coenosia semifumosa','species'),(1511656,307203,'Cyrtoneuropsis veniseta','species'),(1511657,253425,'Helina fratercula','species'),(1511658,253425,'Helina obtusipennis','species'),(1511659,1291759,'Huckettomyia watanabei','species'),(1511660,221904,'Hydrotaea albipuncta','species'),(1511661,307207,'Limnophora simulans','species'),(1511662,520025,'Lispe nana','species'),(1511663,520025,'Lispe nivalis','species'),(1511664,307209,'Neomuscina instabilis','species'),(1511665,253431,'Phaonia angelicae','species'),(1511666,253431,'Phaonia gobertii','species'),(1511667,253431,'Phaonia valida','species'),(1511668,37903,'Unclassified Pygophora','no rank'),(1511669,1511668,'Pygophora nitidiventris','species'),(1511670,1511668,'Pygophora unicolor','species'),(1511671,307211,'Neodexiopsis sp. SNK-2014','species'),(1511672,253336,'Polietina sp. SNK-2014','species'),(1511673,1511693,'Achanthiptera','genus'),(1511674,1511673,'Achanthiptera rohrelliformis','species'),(1511675,57887,'Dichaetomyia','genus'),(1511676,1511675,'Dichaetomyia bibax','species'),(1511677,1511675,'Dichaetomyia luteiventris','species'),(1511678,57887,'Eginia','genus'),(1511679,1511678,'Eginia ocypterata','species'),(1511680,57888,'Gymnodia','genus'),(1511681,1511680,'Gymnodia humilis','species'),(1511682,1511680,'Gymnodia marshalli','species'),(1511683,57889,'Heliographa','genus'),(1511684,1511683,'Heliographa ceylanica','species'),(1511685,57887,'Metopomyia','genus'),(1511686,1511685,'Metopomyia atropunctipes','species'),(1511687,58283,'Passeromyia','genus'),(1511688,1511687,'Passeromyia indecora','species'),(1511689,57889,'Xenomyia','genus'),(1511690,1511689,'Xenomyia stuckenbergi','species'),(1511691,307265,'Cephalispa','genus'),(1511692,1511691,'Cephalispa sp. SNK-2014','species'),(1511693,7366,'Achanthipterinae','subfamily'),(1511694,72276,'Thioalbus','genus'),(1511695,2070,'Yuhushiella','genus'),(1511696,13192,'Pemphigus sp. ZMIOZ 14139','species'),(1511697,13192,'Pemphigus sp. ZMIOZ 14167','species'),(1511698,62701,'Podosphaera erigerontis-canadensis','species'),(1511699,62701,'Podosphaera phtheirospermi','species'),(1511700,62701,'Podosphaera carpesiicola','species'),(1511701,62701,'Podosphaera astericola','species'),(1511703,5052,'Aspergillus sp. RSP-8','species'),(1511704,379,'Rhizobium sp. BN-6','species'),(1511705,121871,'Haloterrigena sp. J1','species'),(1511706,1883,'Streptomyces sp. MERNA97','species'),(1511707,3071,'Chlorella sp. 10.2','species'),(1511708,3071,'Chlorella sp. H36','species'),(1511709,247498,'Didymogenes sp. V11','species'),(1511711,647326,'Gloeomonas anomalipyrenoides','species'),(1511713,647326,'Gloeomonas tubulosa','species'),(1511717,185581,'Oxymonas sp. ItaOx1','species'),(1511718,185581,'Oxymonas sp. ItaOx8','species'),(1511719,85632,'Iranian \'Bois noir\' phytoplasma','species'),(1511720,77924,'Hemiselmis sp. CRY6V','species'),(1511721,95527,'Falcomonas sp. CRY1V','species'),(1511722,45778,'Moss transformation vector PpHTB-mRFP','species'),(1511723,1883,'Streptomyces sp. utmc1011','species'),(1511724,1883,'Streptomyces sp. utmc1029','species'),(1511725,1883,'Streptomyces sp. utmc1054','species'),(1511726,47167,'Discocainia','genus'),(1511727,1511726,'Discocainia nervalis','species'),(1511728,469,'Acinetobacter sp. J6(2014)','species'),(1511729,35719,'Thielavia sp. PA0001','species'),(1511730,129020,'Nyctibatrachus kumbara','species'),(1511731,76831,'Myroides gitamensis','species'),(1511732,339351,'Amga virus','species'),(1511733,351680,'Measles virus genotype D11','no rank'),(1511734,1386,'Bacillus sp. IJ1','species'),(1511735,40283,'Leishmania sp. MHOM/CN/85/GS4','species'),(1511736,40283,'Leishmania sp. MHOM/GS/54/3#','species'),(1511737,40283,'Leishmania sp. MHOM/GS/84/SD1','species'),(1511738,40283,'Leishmania sp. MHOM/GS/89/GS6','species'),(1511739,40283,'Leishmania sp. MHOM/GS/90/SC10H2','species'),(1511740,5533,'Rhodotorula sp. LSL0914','species'),(1511741,5543,'Trichoderma sp. IRB54a','species'),(1511742,5543,'Trichoderma sp. IRB54b','species'),(1511744,5455,'Colletotrichum sp. CSC-2014','species'),(1511745,32008,'Burkholderia sp. Rau 2D2','species'),(1511746,1754,'Thermoanaerobacter sp. YS13','species'),(1511747,71026,'Strophurus robinsoni','species'),(1511748,71026,'Strophurus horneri','species'),(1511749,33940,'Geobacillus thermodenitrificans subsp. thermodenitrificans','subspecies'),(1511750,31989,'Jhaorihella','genus'),(1511751,1386,'Bacillus sp. W13119','species'),(1511752,528,'Ochrobactrum sp. W13113','species'),(1511753,286,'Pseudomonas sp. W13112','species'),(1511754,1827,'Rhodococcus sp. W13103','species'),(1511755,547,'Enterobacter sp. IAC/BECa-130','species'),(1511756,53335,'Pantoea sp. IAC/BECa-042','species'),(1511757,53335,'Pantoea sp. IAC/BECa-043','species'),(1511758,53335,'Pantoea sp. IAC/BECa-087','species'),(1511759,547,'Enterobacter sp. IAC/BECa-029','species'),(1511760,1386,'Bacillus sp. I2','species'),(1511761,1245,'Leuconostoc mesenteroides subsp. suionicum','subspecies'),(1511762,368797,'Ecotropic murine leukemia virus','no rank'),(1511763,368797,'Polytropic murine leukemia virus','no rank'),(1511764,95119,'Oedura sp. PMO-2014','species'),(1511765,553065,'Damithrax','genus'),(1511766,553065,'Nonala','genus'),(1511767,553065,'Petramithrax','genus'),(1511769,180978,'\'Lens culinaris\' phyllody phytoplasma','no rank'),(1511770,570,'Klebsiella sp. BFZZ-3','species'),(1511771,12058,'Avisivirus','genus'),(1511772,1511771,'Avisivirus A','species'),(1511773,35296,'Sicinivirus UCC1','species'),(1511774,336487,'Avipoxvirus isolate Sevilla','species'),(1511775,12058,'Gallivirus','genus'),(1511776,1511775,'Gallivirus A','species'),(1511777,86845,'Thulinius augusti','species'),(1511778,12058,'Mischivirus','genus'),(1511779,1511778,'Mischivirus A','species'),(1511780,12058,'Oscivirus','genus'),(1511781,1511780,'Oscivirus A','species'),(1511782,12058,'Pasivirus','genus'),(1511783,1511782,'Pasivirus A','species'),(1511784,1511783,'Pasivirus A1','no rank'),(1511785,1511783,'Parechovirus-like virus PLV-CHN','no rank'),(1511786,49928,'bacterium aka29','species'),(1511787,49928,'bacterium akp29','species'),(1511788,49928,'bacterium bsb35','species'),(1511789,49928,'bacterium lpr39','species'),(1511790,49928,'bacterium mbb13','species'),(1511791,49928,'bacterium mbr29','species'),(1511792,49928,'bacterium mjp12','species'),(1511793,49928,'bacterium mkp23','species'),(1511794,49928,'bacterium mmp4','species'),(1511795,49928,'bacterium nna3','species'),(1511796,49928,'bacterium nnp3','species'),(1511797,49928,'bacterium nnr18','species'),(1511798,49928,'bacterium skr4','species'),(1511799,49928,'bacterium spa18','species'),(1511800,49928,'bacterium spr1','species'),(1511801,49928,'bacterium ssr2','species'),(1511802,12058,'Passerivirus','genus'),(1511803,1511802,'Passerivirus A','species'),(1511804,12058,'Rosavirus','genus'),(1511805,1511804,'Rosavirus A','species'),(1511806,1511805,'Rosavirus A1','subspecies'),(1511807,1511805,'Rosavirus A2','subspecies'),(1511808,11012,'Alphapartitivirus','genus'),(1511809,11012,'Betapartitivirus','genus'),(1511810,11012,'Deltapartitivirus','genus'),(1511811,11012,'Gammapartitivirus','genus'),(1511812,688982,'Martyringa xeraula','species'),(1511813,1178350,'Promalactis atriplagata','species'),(1511814,1368986,'Casmara agronoma','species'),(1511815,1368177,'Cryptolechia torophanes','species'),(1511816,1178350,'Promalactis albisquama','species'),(1511817,1178350,'Promalactis autoclina','species'),(1511818,1178350,'Promalactis kuznetzovi','species'),(1511819,1178350,'Promalactis polyspina','species'),(1511820,1178350,'Promalactis suzukiella','species'),(1511821,1178350,'Promalactis tamdaoella','species'),(1511822,1178350,'Promalactis wonjuensis','species'),(1511823,454290,'Pseudodoxia achlyphanes','species'),(1511824,688974,'Schiffermuelleria zelleri','species'),(1511825,687507,'Stathmopoda masinissa','species'),(1511826,687507,'Stathmopoda opticaspis','species'),(1511827,753261,'Acria sp. SK-2014','species'),(1511828,687507,'Stathmopoda sp. 1 SK-2014','species'),(1511829,687507,'Stathmopoda sp. 2 SK-2014','species'),(1511830,116123,'Ripeacma','genus'),(1511831,1511830,'Ripeacma acuminiptera','species'),(1511832,640870,'Atrijuglans','genus'),(1511833,1511832,'Atrijuglans hetaohei','species'),(1511834,95244,'Periacma','genus'),(1511835,1511834,'Periacma delegata','species'),(1511836,116123,'Tyrolimnas','genus'),(1511837,1511836,'Tyrolimnas anthraconesa','species'),(1511838,11012,'unassigned Partitiviridae','no rank'),(1511840,1511809,'Primula malacoides virus 1','species'),(1511841,272346,'Myiocnema','genus'),(1511842,1511841,'Myiocnema comperei','species'),(1511843,272200,'Praleurocerus','genus'),(1511844,1511843,'Praleurocerus viridis','species'),(1511845,272200,'Pseudleptomastix','genus'),(1511846,1511845,'Pseudleptomastix mexicana','species'),(1511847,1511811,'Fusarium solani virus 1','species'),(1511848,172869,'Calligrapha floridana','species'),(1511849,172869,'Calligrapha pruni','species'),(1511850,172869,'Calligrapha verrucosa','species'),(1511851,172869,'Calligrapha virginea','species'),(1511852,35237,'Nudiviridae','family'),(1511853,1511852,'Alphanudivirus','no rank'),(1511854,1511852,'Betanudivirus','no rank'),(1511855,29258,'Spiraviridae','family'),(1511856,1511855,'Alphaspiravirus','no rank'),(1511857,35237,'Ligamenvirales','order'),(1511858,35237,'Turriviridae','family'),(1511859,1511858,'Alphaturrivirus','genus'),(1511860,35325,'Amalgaviridae','family'),(1511861,1511860,'Amalgavirus','no rank'),(1511862,310911,'Carnivore amdoparvovirus 1','species'),(1511863,310911,'Carnivore amdoparvovirus 2','species'),(1511864,40119,'Aveparvovirus','genus'),(1511865,1511864,'Galliform aveparvovirus 1','species'),(1511866,1507401,'Carnivore bocaparvovirus 1','species'),(1511867,1507401,'Carnivore bocaparvovirus 2','species'),(1511868,1507401,'Carnivore bocaparvovirus 3','species'),(1511869,1507401,'Pinniped bocaparvovirus 1','species'),(1511870,1507401,'Pinniped bocaparvovirus 2','species'),(1511871,1507401,'Primate bocaparvovirus 1','species'),(1511872,1507401,'Primate bocaparvovirus 2','species'),(1511873,1507401,'Ungulate bocaparvovirus 1','species'),(1511874,1507401,'Ungulate bocaparvovirus 2','species'),(1511875,1507401,'Ungulate bocaparvovirus 3','species'),(1511876,1507401,'Ungulate bocaparvovirus 4','species'),(1511877,1507401,'Ungulate bocaparvovirus 5','species'),(1511879,1511871,'Gorilla bocavirus','no rank'),(1511880,1511872,'Human bocavirus 2a TU','no rank'),(1511881,1511872,'Human bocavirus 2b NI','no rank'),(1511882,1511872,'Human bocavirus 2c PK','no rank'),(1511883,1511872,'Human bocavirus 4 NI','no rank'),(1511884,1511874,'Porcine bocavirus A6','no rank'),(1511885,1511867,'Canine bocavirus 1','no rank'),(1511886,1511875,'Porcine bocavirus SX','no rank'),(1511887,1511876,'Porcine bocavirus H18','no rank'),(1511888,40119,'Copiparvovirus','genus'),(1511889,1511888,'Ungulate copiparvovirus 1','species'),(1511890,1511888,'Ungulate copiparvovirus 2','species'),(1511891,10803,'Adeno-associated dependoparvovirus A','species'),(1511892,10803,'Adeno-associated dependoparvovirus B','species'),(1511893,256548,'Caprine adeno-associated virus','no rank'),(1511894,10803,'Avian dependoparvovirus 1','species'),(1511895,10803,'Anseriform dependoparvovirus 1','species'),(1511896,341673,'Goose parvovirus-PT','no rank'),(1511897,10803,'Chiropteran dependoparvovirus 1','species'),(1511898,10803,'Pinniped dependoparvovirus 1','species'),(1511899,10803,'Squamate dependoparvovirus 1','species'),(1511900,40121,'Primate erythroparvovirus 1','species'),(1511901,40121,'Primate erythroparvovirus 2','species'),(1511902,40121,'Primate erythroparvovirus 3','species'),(1511903,40121,'Primate erythroparvovirus 4','species'),(1511904,40121,'Rodent erythroparvovirus 1','species'),(1511905,40121,'Ungulate erythroparvovirus 1','species'),(1511906,1506574,'Carnivore protoparvovirus 1','species'),(1511908,1506574,'Rodent protoparvovirus 1','species'),(1511909,1506574,'Rodent protoparvovirus 2','species'),(1511910,1506574,'Ungulate protoparvovirus 1','species'),(1511911,40119,'Tetraparvovirus','genus'),(1511912,1511911,'Chiropteran tetraparvovirus 1','species'),(1511913,1511911,'Primate tetraparvovirus 1','species'),(1511914,1511911,'Ungulate tetraparvovirus 1','species'),(1511915,1511911,'Ungulate tetraparvovirus 2','species'),(1511916,1511911,'Ungulate tetraparvovirus 3','species'),(1511917,1511911,'Ungulate tetraparvovirus 4','species'),(1511919,1511913,'Human parvovirus 4 G1','no rank'),(1511920,1511913,'Human parv4 G2 (C25-5)','no rank'),(1511921,1511913,'Human parv4 G3 (NG-OR)','no rank'),(1511922,1511913,'Chimpanzee parv4','no rank'),(1511923,1511916,'Porcine Cnvirus','no rank'),(1511924,3723,'Matthiola stoddartii','species'),(1511925,359895,'Sterigmostemum eglandulosum','species'),(1511926,359895,'Sterigmostemum grandiflorum','species'),(1511927,359895,'Sterigmostemum incanum','species'),(1511928,359895,'Sterigmostemum tomentosum','species'),(1511929,5379,'Suillus sp. MSR-2014','species'),(1511930,5140,'Neurospora sp. MCC 1096','species'),(1511931,114727,'Influenza A virus (A/swine/Guangdong/128/2012(H1N1))','no rank'),(1511932,114727,'Influenza A virus (A/swine/Guangdong/2403/2010(H1N1))','no rank'),(1511933,114727,'Influenza A virus (A/swine/Guangdong/2407/2010(H1N1))','no rank'),(1511934,114727,'Influenza A virus (A/swine/Guangdong/2410/2010(H1N1))','no rank'),(1511935,114727,'Influenza A virus (A/swine/Guangdong/2417/2010(H1N1))','no rank'),(1511936,114727,'Influenza A virus (A/swine/Guangdong/2418/2010(H1N1))','no rank'),(1511937,114727,'Influenza A virus (A/swine/Guangdong/2419/2010(H1N1))','no rank'),(1511938,114727,'Influenza A virus (A/swine/Guangdong/2420/2010(H1N1))','no rank'),(1511939,114727,'Influenza A virus (A/swine/Guangdong/2424/2010(H1N1))','no rank'),(1511940,114727,'Influenza A virus (A/swine/Guangdong/2434/2010(H1N1))','no rank'),(1511941,114727,'Influenza A virus (A/swine/Guangdong/2436/2010(H1N1))','no rank'),(1511942,114727,'Influenza A virus (A/swine/Guangdong/2481/2012(H1N1))','no rank'),(1511943,114727,'Influenza A virus (A/swine/Guangdong/2583/2012(H1N1))','no rank'),(1511944,114727,'Influenza A virus (A/swine/Guangdong/2722/2011(H1N1))','no rank'),(1511945,114727,'Influenza A virus (A/swine/Guangdong/2732/2011(H1N1))','no rank'),(1511946,114727,'Influenza A virus (A/swine/Guangdong/3751/2011(H1N1))','no rank'),(1511947,114727,'Influenza A virus (A/swine/Guangdong/3756/2011(H1N1))','no rank'),(1511948,114727,'Influenza A virus (A/swine/Guangdong/NS2433/2012(H1N1))','no rank'),(1511949,114727,'Influenza A virus (A/swine/Guangdong/NS2434/2012(H1N1))','no rank'),(1511950,114727,'Influenza A virus (A/swine/Guangdong/NS2541/2012(H1N1))','no rank'),(1511951,114727,'Influenza A virus (A/swine/Guangdong/NS120/2012(H1N1))','no rank'),(1511952,114727,'Influenza A virus (A/swine/Guangdong/NS274/2011(H1N1))','no rank'),(1511953,114727,'Influenza A virus (A/swine/Guangdong/NS276/2011(H1N1))','no rank'),(1511954,114727,'Influenza A virus (A/swine/Guangdong/NS2765/2011(H1N1))','no rank'),(1511955,114727,'Influenza A virus (A/swine/Guangdong/NS2788/2011(H1N1))','no rank'),(1511956,114727,'Influenza A virus (A/swine/Guangdong/NS280/2011(H1N1))','no rank'),(1511957,114727,'Influenza A virus (A/swine/Guangdong/NS2801/2010(H1N1))','no rank'),(1511958,114727,'Influenza A virus (A/swine/Guangdong/NS2897/2012(H1N1))','no rank'),(1511959,114727,'Influenza A virus (A/swine/Guangdong/NS2899/2012(H1N1))','no rank'),(1511960,114727,'Influenza A virus (A/swine/Guangdong/NS294/2011(H1N1))','no rank'),(1511961,114727,'Influenza A virus (A/swine/Guangdong/NS3241/2011(H1N1))','no rank'),(1511962,114727,'Influenza A virus (A/swine/Guangdong/NS3243/2011(H1N1))','no rank'),(1511963,114727,'Influenza A virus (A/swine/Guangdong/NS3693/2011(H1N1))','no rank'),(1511964,114727,'Influenza A virus (A/swine/Guangdong/NS3694/2011(H1N1))','no rank'),(1511965,114727,'Influenza A virus (A/swine/Guangdong/NS3698/2011(H1N1))','no rank'),(1511966,114727,'Influenza A virus (A/swine/Guangdong/NS3704/2011(H1N1))','no rank'),(1511967,114727,'Influenza A virus (A/swine/Guangdong/NS3711/2011(H1N1))','no rank'),(1511968,114727,'Influenza A virus (A/swine/Guangdong/NS3712/2011(H1N1))','no rank'),(1511969,114727,'Influenza A virus (A/swine/Guangdong/NS3713/2011(H1N1))','no rank'),(1511970,114727,'Influenza A virus (A/swine/Guangdong/NS3714/2011(H1N1))','no rank'),(1511971,114727,'Influenza A virus (A/swine/Guangdong/NS3720/2011(H1N1))','no rank'),(1511972,114727,'Influenza A virus (A/swine/Guangdong/NS909/2012(H1N1))','no rank'),(1511973,114727,'Influenza A virus (A/swine/Guangdong/NS91/2012(H1N1))','no rank'),(1511974,114727,'Influenza A virus (A/swine/Guangdong/NS94/2012(H1N1))','no rank'),(1511975,114727,'Influenza A virus (A/swine/Guangdong/NS99/2012(H1N1))','no rank'),(1511976,114727,'Influenza A virus (A/swine/Guangxi/2499/2011(H1N1))','no rank'),(1511977,114727,'Influenza A virus (A/swine/Guangxi/2504/2011(H1N1))','no rank'),(1511978,114727,'Influenza A virus (A/swine/Guangxi/3612/2011(H1N1))','no rank'),(1511979,114727,'Influenza A virus (A/swine/Guangxi/3614/2011(H1N1))','no rank'),(1511980,114727,'Influenza A virus (A/swine/Guangxi/3617/2011(H1N1))','no rank'),(1511981,114727,'Influenza A virus (A/swine/Guangxi/3618/2011(H1N1))','no rank'),(1511982,114727,'Influenza A virus (A/swine/Guangxi/3843/2011(H1N1))','no rank'),(1511983,114727,'Influenza A virus (A/swine/Guangxi/3852/2011(H1N1))','no rank'),(1511984,114727,'Influenza A virus (A/swine/Guangxi/3858/2011(H1N1))','no rank'),(1511985,114727,'Influenza A virus (A/swine/Guangxi/3861/2011(H1N1))','no rank'),(1511986,114727,'Influenza A virus (A/swine/Guangxi/3863/2011(H1N1))','no rank'),(1511987,114727,'Influenza A virus (A/swine/Guangxi/3871/2011(H1N1))','no rank'),(1511988,114727,'Influenza A virus (A/swine/Guangxi/3878/2011(H1N1))','no rank'),(1511989,114727,'Influenza A virus (A/swine/Guangxi/3879/2011(H1N1))','no rank'),(1511990,114727,'Influenza A virus (A/swine/Guangxi/3880/2011(H1N1))','no rank'),(1511991,114727,'Influenza A virus (A/swine/Guangxi/NS1585/2011(H1N1))','no rank'),(1511992,114727,'Influenza A virus (A/swine/Guangxi/NS1727/2010(H1N1))','no rank'),(1511993,114727,'Influenza A virus (A/swine/Guangxi/NS2176/2012(H1N1))','no rank'),(1511994,114727,'Influenza A virus (A/swine/Guangxi/NS2179/2012(H1N1))','no rank'),(1511995,114727,'Influenza A virus (A/swine/Guangxi/NS2180/2012(H1N1))','no rank'),(1511996,114727,'Influenza A virus (A/swine/Guangxi/NS2196/2012(H1N1))','no rank'),(1511997,114727,'Influenza A virus (A/swine/Guangxi/NS3098/2011(H1N1))','no rank'),(1511998,114727,'Influenza A virus (A/swine/Guangxi/NS3114/2011(H1N1))','no rank'),(1511999,114727,'Influenza A virus (A/swine/Guangxi/NS3248/2011(H1N1))','no rank'),(1512000,114727,'Influenza A virus (A/swine/Hong Kong/126/2012(H1N1))','no rank'),(1512001,114727,'Influenza A virus (A/swine/Hong Kong/128/2012(H1N1))','no rank'),(1512002,114727,'Influenza A virus (A/swine/Hong Kong/136/2012(H1N1))','no rank'),(1512003,114727,'Influenza A virus (A/swine/Hong Kong/139/2012(H1N1))','no rank'),(1512004,114727,'Influenza A virus (A/swine/Hong Kong/141/2012(H1N1))','no rank'),(1512005,114727,'Influenza A virus (A/swine/Hong Kong/146/2012(H1N1))','no rank'),(1512006,114727,'Influenza A virus (A/swine/Hong Kong/1182/2010(H1N1))','no rank'),(1512007,114727,'Influenza A virus (A/swine/Hong Kong/1197/2010(H1N1))','no rank'),(1512008,114727,'Influenza A virus (A/swine/Hong Kong/153/2012(H1N1))','no rank'),(1512009,114727,'Influenza A virus (A/swine/Hong Kong/2032/2011(H1N1))','no rank'),(1512010,114727,'Influenza A virus (A/swine/Hong Kong/2403/2012(H1N1))','no rank'),(1512011,114727,'Influenza A virus (A/swine/Hong Kong/2421/2012(H1N1))','no rank'),(1512012,114727,'Influenza A virus (A/swine/Hong Kong/2438/2012(H1N1))','no rank'),(1512013,114727,'Influenza A virus (A/swine/Hong Kong/268/2012(H1N1))','no rank'),(1512014,114727,'Influenza A virus (A/swine/Hong Kong/2848/2010(H1N1))','no rank'),(1512015,114727,'Influenza A virus (A/swine/Hong Kong/2855/2010(H1N1))','no rank'),(1512016,114727,'Influenza A virus (A/swine/Hong Kong/3065/2010(H1N1))','no rank'),(1512017,114727,'Influenza A virus (A/swine/Hong Kong/3237/2011(H1N1))','no rank'),(1512018,114727,'Influenza A virus (A/swine/Hong Kong/330/2011(H1N1))','no rank'),(1512019,114727,'Influenza A virus (A/swine/Hong Kong/360/2011(H1N1))','no rank'),(1512020,114727,'Influenza A virus (A/swine/Hong Kong/3904/2011(H1N1))','no rank'),(1512021,114727,'Influenza A virus (A/swine/Hong Kong/3914/2011(H1N1))','no rank'),(1512022,114727,'Influenza A virus (A/swine/Hong Kong/4140/2011(H1N1))','no rank'),(1512023,114727,'Influenza A virus (A/swine/Hong Kong/4816/2011(H1N1))','no rank'),(1512024,114727,'Influenza A virus (A/swine/Hong Kong/4902/2011(H1N1))','no rank'),(1512025,114727,'Influenza A virus (A/swine/Hong Kong/4999/2011(H1N1))','no rank'),(1512026,114727,'Influenza A virus (A/swine/Hong Kong/814/2010(H1N1))','no rank'),(1512027,114727,'Influenza A virus (A/swine/Hong Kong/829/2011(H1N1))','no rank'),(1512028,114727,'Influenza A virus (A/swine/Hong Kong/830/2011(H1N1))','no rank'),(1512029,114727,'Influenza A virus (A/swine/Hong Kong/973/2010(H1N1))','no rank'),(1512030,114727,'Influenza A virus (A/swine/Hong Kong/NS13/2012(H1N1))','no rank'),(1512031,114727,'Influenza A virus (A/swine/Hong Kong/NS14/2012(H1N1))','no rank'),(1512032,114727,'Influenza A virus (A/swine/Hong Kong/NS2378/2012(H1N1))','no rank'),(1512033,114727,'Influenza A virus (A/swine/Hong Kong/NS2380/2012(H1N1))','no rank'),(1512034,114727,'Influenza A virus (A/swine/Hong Kong/NS2761/2010(H1N1))','no rank'),(1512035,114727,'Influenza A virus (A/swine/Hong Kong/NS2798/2010(H1N1))','no rank'),(1512036,114727,'Influenza A virus (A/swine/Hong Kong/NS2803/2010(H1N1))','no rank'),(1512037,114727,'Influenza A virus (A/swine/Hong Kong/NS2805/2010(H1N1))','no rank'),(1512038,114727,'Influenza A virus (A/swine/Hong Kong/NS2811/2010(H1N1))','no rank'),(1512039,114727,'Influenza A virus (A/swine/Hong Kong/NS2822/2010(H1N1))','no rank'),(1512040,114727,'Influenza A virus (A/swine/Hong Kong/NS31/2012(H1N1))','no rank'),(1512041,114727,'Influenza A virus (A/swine/Hong Kong/NS3141/2010(H1N1))','no rank'),(1512042,114727,'Influenza A virus (A/swine/Hong Kong/NS3160/2010(H1N1))','no rank'),(1512043,114727,'Influenza A virus (A/swine/Hong Kong/NS3226/2010(H1N1))','no rank'),(1512044,114727,'Influenza A virus (A/swine/Hong Kong/NS3815/2010(H1N1))','no rank'),(1512045,114727,'Influenza A virus (A/swine/Hong Kong/NS3817/2010(H1N1))','no rank'),(1512046,114727,'Influenza A virus (A/swine/Hong Kong/NS4846/2011(H1N1))','no rank'),(1512047,114727,'Influenza A virus (A/swine/Hong Kong/NS4848/2011(H1N1))','no rank'),(1512048,114727,'Influenza A virus (A/swine/Hong Kong/NS4853/2011(H1N1))','no rank'),(1512049,114727,'Influenza A virus (A/swine/Hong Kong/NS4858/2011(H1N1))','no rank'),(1512050,114727,'Influenza A virus (A/swine/Hong Kong/NS4866/2011(H1N1))','no rank'),(1512051,114727,'Influenza A virus (A/swine/Hong Kong/NS4873/2011(H1N1))','no rank'),(1512052,114727,'Influenza A virus (A/swine/Hong Kong/NS5/2012(H1N1))','no rank'),(1512053,114727,'Influenza A virus (A/swine/Hong Kong/NS52/2012(H1N1))','no rank'),(1512054,114727,'Influenza A virus (A/swine/Hong Kong/NS967/2012(H1N1))','no rank'),(1512055,114727,'Influenza A virus (A/swine/Hong Kong/NS969/2012(H1N1))','no rank'),(1512056,114727,'Influenza A virus (A/swine/Hong Kong/NS970/2012(H1N1))','no rank'),(1512057,114727,'Influenza A virus (A/swine/Hong Kong/NS971/2012(H1N1))','no rank'),(1512058,114727,'Influenza A virus (A/swine/Hong Kong/NS972/2012(H1N1))','no rank'),(1512059,114727,'Influenza A virus (A/swine/Hong Kong/NS980/2012(H1N1))','no rank'),(1512060,114727,'Influenza A virus (A/swine/Hong Kong/NS982/2012(H1N1))','no rank'),(1512061,114727,'Influenza A virus (A/swine/Hong Kong/NS984/2012(H1N1))','no rank'),(1512062,114727,'Influenza A virus (A/swine/Hong Kong/NS993/2012(H1N1))','no rank'),(1512063,114727,'Influenza A virus (A/swine/Guangxi/3216/2010(H1N1))','no rank'),(1512064,114727,'Influenza A virus (A/swine/Guangxi/3214/2010(H1N1))','no rank'),(1512065,114727,'Influenza A virus (A/swine/Guangxi/2841/2010(H1N1))','no rank'),(1512066,114727,'Influenza A virus (A/swine/Guangdong/NS2887/2012(H1N1))','no rank'),(1512067,114727,'Influenza A virus (A/swine/Guangdong/3747/2011(H1N1))','no rank'),(1512068,119210,'Influenza A virus (A/swine/Guangdong/1210/2012(H3N2))','no rank'),(1512069,119210,'Influenza A virus (A/swine/Guangdong/1232/2012(H3N2))','no rank'),(1512070,119210,'Influenza A virus (A/swine/Guangdong/1593/2012(H3N2))','no rank'),(1512071,119210,'Influenza A virus (A/swine/Guangdong/1598/2012(H3N2))','no rank'),(1512072,119210,'Influenza A virus (A/swine/Guangdong/1599/2012(H3N2))','no rank'),(1512073,119210,'Influenza A virus (A/swine/Guangdong/1601/2012(H3N2))','no rank'),(1512074,119210,'Influenza A virus (A/swine/Guangdong/2863/2012(H3N2))','no rank'),(1512075,119210,'Influenza A virus (A/swine/Guangdong/2919/2012(H3N2))','no rank'),(1512076,119210,'Influenza A virus (A/swine/Guangdong/3488/2011(H3N2))','no rank'),(1512077,119210,'Influenza A virus (A/swine/Guangdong/3494/2011(H3N2))','no rank'),(1512078,119210,'Influenza A virus (A/swine/Guangdong/3502/2011(H3N2))','no rank'),(1512079,119210,'Influenza A virus (A/swine/Guangdong/3767/2011(H3N2))','no rank'),(1512080,119210,'Influenza A virus (A/swine/Guangdong/938/2012(H3N2))','no rank'),(1512081,119210,'Influenza A virus (A/swine/Guangdong/947/2012(H3N2))','no rank'),(1512082,119210,'Influenza A virus (A/swine/Guangdong/NS2701/2012(H3N2))','no rank'),(1512083,119210,'Influenza A virus (A/swine/Guangdong/NS2712/2012(H3N2))','no rank'),(1512084,119210,'Influenza A virus (A/swine/Guangdong/NS2717/2012(H3N2))','no rank'),(1512085,119210,'Influenza A virus (A/swine/Guangdong/NS2883/2012(H3N2))','no rank'),(1512086,119210,'Influenza A virus (A/swine/Guangdong/NS2885/2012(H3N2))','no rank'),(1512087,119210,'Influenza A virus (A/swine/Guangdong/NS2892/2012(H3N2))','no rank'),(1512088,119210,'Influenza A virus (A/swine/Guangdong/NS2893/2012(H3N2))','no rank'),(1512089,119210,'Influenza A virus (A/swine/Guangdong/NS2895/2012(H3N2))','no rank'),(1512090,119210,'Influenza A virus (A/swine/Guangxi/1874/2012(H3N2))','no rank'),(1512091,119210,'Influenza A virus (A/swine/Guangxi/2242/2011(H3N2))','no rank'),(1512092,119210,'Influenza A virus (A/swine/Guangxi/2253/2011(H3N2))','no rank'),(1512093,119210,'Influenza A virus (A/swine/Guangxi/2518/2011(H3N2))','no rank'),(1512094,119210,'Influenza A virus (A/swine/Guangxi/2803/2011(H3N2))','no rank'),(1512095,119210,'Influenza A virus (A/swine/Guangxi/508/2012(H3N2))','no rank'),(1512096,119210,'Influenza A virus (A/swine/Guangxi/650/2012(H3N2))','no rank'),(1512097,119210,'Influenza A virus (A/swine/Guangxi/NS1402/2012(H3N2))','no rank'),(1512098,119210,'Influenza A virus (A/swine/Guangxi/NS1409/2012(H3N2))','no rank'),(1512099,119210,'Influenza A virus (A/swine/Guangxi/NS2394/2012(H3N2))','no rank'),(1512100,119210,'Influenza A virus (A/swine/Guangxi/NS3086/2011(H3N2))','no rank'),(1512101,119210,'Influenza A virus (A/swine/Guangxi/NS3099/2011(H3N2))','no rank'),(1512102,119210,'Influenza A virus (A/swine/Guangxi/NS3106/2011(H3N2))','no rank'),(1512103,119210,'Influenza A virus (A/swine/Guangxi/NS3108/2011(H3N2))','no rank'),(1512104,119210,'Influenza A virus (A/swine/Guangxi/NS3891/2011(H3N2))','no rank'),(1512105,119210,'Influenza A virus (A/swine/Guangxi/NS3900/2011(H3N2))','no rank'),(1512106,119210,'Influenza A virus (A/swine/Guangxi/NS3905/2011(H3N2))','no rank'),(1512107,119210,'Influenza A virus (A/swine/Guangxi/NS3918/2011(H3N2))','no rank'),(1512108,119210,'Influenza A virus (A/swine/Hong Kong/1071/2012(H3N2))','no rank'),(1512109,119210,'Influenza A virus (A/swine/Hong Kong/1284/2012(H3N2))','no rank'),(1512110,119210,'Influenza A virus (A/swine/Hong Kong/168/2012(H3N2))','no rank'),(1512111,119210,'Influenza A virus (A/swine/Hong Kong/2454/2012(H3N2))','no rank'),(1512112,119210,'Influenza A virus (A/swine/Hong Kong/2857/2011(H3N2))','no rank'),(1512113,119210,'Influenza A virus (A/swine/Hong Kong/2931/2011(H3N2))','no rank'),(1512114,119210,'Influenza A virus (A/swine/Hong Kong/2954/2011(H3N2))','no rank'),(1512115,119210,'Influenza A virus (A/swine/Hong Kong/3033/2011(H3N2))','no rank'),(1512116,119210,'Influenza A virus (A/swine/Hong Kong/3039/2011(H3N2))','no rank'),(1512117,119210,'Influenza A virus (A/swine/Hong Kong/3044/2011(H3N2))','no rank'),(1512118,119210,'Influenza A virus (A/swine/Hong Kong/3049/2011(H3N2))','no rank'),(1512119,119210,'Influenza A virus (A/swine/Hong Kong/3090/2011(H3N2))','no rank'),(1512120,119210,'Influenza A virus (A/swine/Hong Kong/3235/2011(H3N2))','no rank'),(1512121,119210,'Influenza A virus (A/swine/Hong Kong/3238/2011(H3N2))','no rank'),(1512122,119210,'Influenza A virus (A/swine/Hong Kong/3252/2011(H3N2))','no rank'),(1512123,119210,'Influenza A virus (A/swine/Hong Kong/3253/2011(H3N2))','no rank'),(1512124,119210,'Influenza A virus (A/swine/Hong Kong/3275/2011(H3N2))','no rank'),(1512125,119210,'Influenza A virus (A/swine/Hong Kong/3276/2011(H3N2))','no rank'),(1512126,119210,'Influenza A virus (A/swine/Hong Kong/3280/2012(H3N2))','no rank'),(1512127,119210,'Influenza A virus (A/swine/Hong Kong/3287/2011(H3N2))','no rank'),(1512128,119210,'Influenza A virus (A/swine/Hong Kong/3700/2011(H3N2))','no rank'),(1512129,119210,'Influenza A virus (A/swine/Hong Kong/459/2012(H3N2))','no rank'),(1512130,119210,'Influenza A virus (A/swine/Hong Kong/648/2012(H3N2))','no rank'),(1512131,119210,'Influenza A virus (A/swine/Hong Kong/NS1651/2012(H3N2))','no rank'),(1512132,119210,'Influenza A virus (A/swine/Hong Kong/NS180/2012(H3N2))','no rank'),(1512133,119210,'Influenza A virus (A/swine/Hong Kong/NS2168/2012(H3N2))','no rank'),(1512134,119210,'Influenza A virus (A/swine/Hong Kong/NS2698/2012(H3N2))','no rank'),(1512135,119210,'Influenza A virus (A/swine/Hong Kong/NS2733/2012(H3N2))','no rank'),(1512136,119210,'Influenza A virus (A/swine/Hong Kong/NS2734/2012(H3N2))','no rank'),(1512137,119210,'Influenza A virus (A/swine/Hong Kong/NS2735/2012(H3N2))','no rank'),(1512138,119210,'Influenza A virus (A/swine/Hong Kong/NS2738/2012(H3N2))','no rank'),(1512139,119210,'Influenza A virus (A/swine/Hong Kong/NS2745/2012(H3N2))','no rank'),(1512140,119210,'Influenza A virus (A/swine/Hong Kong/NS2810/2011(H3N2))','no rank'),(1512141,119210,'Influenza A virus (A/swine/Hong Kong/NS2811/2011(H3N2))','no rank'),(1512142,119210,'Influenza A virus (A/swine/Hong Kong/NS2812/2011(H3N2))','no rank'),(1512143,119210,'Influenza A virus (A/swine/Hong Kong/NS2813/2011(H3N2))','no rank'),(1512144,119210,'Influenza A virus (A/swine/Hong Kong/NS2815/2011(H3N2))','no rank'),(1512145,119210,'Influenza A virus (A/swine/Hong Kong/NS2816/2011(H3N2))','no rank'),(1512146,119210,'Influenza A virus (A/swine/Hong Kong/NS2817/2011(H3N2))','no rank'),(1512147,119210,'Influenza A virus (A/swine/Hong Kong/NS2818/2011(H3N2))','no rank'),(1512148,119210,'Influenza A virus (A/swine/Hong Kong/NS2820/2011(H3N2))','no rank'),(1512149,119210,'Influenza A virus (A/swine/Hong Kong/NS2821/2011(H3N2))','no rank'),(1512150,119210,'Influenza A virus (A/swine/Hong Kong/NS2822/2011(H3N2))','no rank'),(1512151,119210,'Influenza A virus (A/swine/Hong Kong/NS3030/2011(H3N2))','no rank'),(1512152,119210,'Influenza A virus (A/swine/Hong Kong/NS3031/2011(H3N2))','no rank'),(1512153,119210,'Influenza A virus (A/swine/Hong Kong/NS3032/2011(H3N2))','no rank'),(1512154,119210,'Influenza A virus (A/swine/Hong Kong/NS370/2012(H3N2))','no rank'),(1512155,119210,'Influenza A virus (A/swine/Hong Kong/NS3757/2011(H3N2))','no rank'),(1512156,119210,'Influenza A virus (A/swine/Hong Kong/NS392/2012(H3N2))','no rank'),(1512157,119210,'Influenza A virus (A/swine/Hong Kong/NS549/2012(H3N2))','no rank'),(1512158,119210,'Influenza A virus (A/swine/Guangxi/3130/2011(H3N2))','no rank'),(1512159,114728,'Influenza A virus (A/swine/Guangdong/3196/2011(H1N2))','no rank'),(1512160,114728,'Influenza A virus (A/swine/Guangdong/3542/2011(H1N2))','no rank'),(1512161,114728,'Influenza A virus (A/swine/Guangdong/3583/2011(H1N2))','no rank'),(1512162,114728,'Influenza A virus (A/swine/Guangdong/3584/2011(H1N2))','no rank'),(1512163,114728,'Influenza A virus (A/swine/Guangdong/3676/2011(H1N2))','no rank'),(1512164,114728,'Influenza A virus (A/swine/Guangdong/662/2012(H1N2))','no rank'),(1512165,114728,'Influenza A virus (A/swine/Guangdong/663/2012(H1N2))','no rank'),(1512166,114728,'Influenza A virus (A/swine/Guangdong/666/2012(H1N2))','no rank'),(1512167,114728,'Influenza A virus (A/swine/Guangdong/673/2012(H1N2))','no rank'),(1512168,114728,'Influenza A virus (A/swine/Guangdong/676/2012(H1N2))','no rank'),(1512169,114728,'Influenza A virus (A/swine/Guangdong/702/2012(H1N2))','no rank'),(1512170,114728,'Influenza A virus (A/swine/Guangdong/704/2012(H1N2))','no rank'),(1512171,114728,'Influenza A virus (A/swine/Guangdong/717/2012(H1N2))','no rank'),(1512172,114728,'Influenza A virus (A/swine/Guangdong/NS3155/2012(H1N2))','no rank'),(1512173,114728,'Influenza A virus (A/swine/Guangdong/NS3156/2012(H1N2))','no rank'),(1512174,114728,'Influenza A virus (A/swine/Guangdong/NS3166/2012(H1N2))','no rank'),(1512175,114728,'Influenza A virus (A/swine/Guangdong/NS3175/2012(H1N2))','no rank'),(1512176,114728,'Influenza A virus (A/swine/Guangdong/NS3178/2012(H1N2))','no rank'),(1512177,114728,'Influenza A virus (A/swine/Guangdong/NS3179/2012(H1N2))','no rank'),(1512178,114728,'Influenza A virus (A/swine/Guangdong/NS548/2012(H1N2))','no rank'),(1512179,114728,'Influenza A virus (A/swine/Guangdong/NS554/2012(H1N2))','no rank'),(1512180,114728,'Influenza A virus (A/swine/Guangxi/2821/2011(H1N2))','no rank'),(1512181,114728,'Influenza A virus (A/swine/Guangxi/2823/2011(H1N2))','no rank'),(1512182,114728,'Influenza A virus (A/swine/Guangxi/2887/2011(H1N2))','no rank'),(1512183,114728,'Influenza A virus (A/swine/Guangxi/2891/2011(H1N2))','no rank'),(1512184,114728,'Influenza A virus (A/swine/Guangxi/2893/2011(H1N2))','no rank'),(1512185,114728,'Influenza A virus (A/swine/Guangxi/2895/2011(H1N2))','no rank'),(1512186,114728,'Influenza A virus (A/swine/Guangxi/2897/2011(H1N2))','no rank'),(1512187,114728,'Influenza A virus (A/swine/Guangxi/2900/2011(H1N2))','no rank'),(1512188,114728,'Influenza A virus (A/swine/Guangxi/2903/2011(H1N2))','no rank'),(1512189,114728,'Influenza A virus (A/swine/Guangxi/2910/2011(H1N2))','no rank'),(1512190,114728,'Influenza A virus (A/swine/Guangxi/2913/2011(H1N2))','no rank'),(1512191,114728,'Influenza A virus (A/swine/Guangxi/2920/2011(H1N2))','no rank'),(1512192,114728,'Influenza A virus (A/swine/Guangxi/3075/2011(H1N2))','no rank'),(1512193,114728,'Influenza A virus (A/swine/Guangxi/3202/2011(H1N2))','no rank'),(1512194,114728,'Influenza A virus (A/swine/Guangxi/3205/2011(H1N2))','no rank'),(1512195,114728,'Influenza A virus (A/swine/Guangxi/3212/2011(H1N2))','no rank'),(1512196,114728,'Influenza A virus (A/swine/Guangxi/3215/2011(H1N2))','no rank'),(1512197,114728,'Influenza A virus (A/swine/Guangxi/3217/2011(H1N2))','no rank'),(1512198,114728,'Influenza A virus (A/swine/Guangxi/3234/2011(H1N2))','no rank'),(1512199,114728,'Influenza A virus (A/swine/Guangxi/NS2777/2010(H1N2))','no rank'),(1512200,114728,'Influenza A virus (A/swine/Guangxi/NS3256/2011(H1N2))','no rank'),(1512201,114728,'Influenza A virus (A/swine/Guangxi/NS3257/2011(H1N2))','no rank'),(1512202,114728,'Influenza A virus (A/swine/Guangxi/NS3267/2011(H1N2))','no rank'),(1512203,114728,'Influenza A virus (A/swine/Guangxi/NS3269/2011(H1N2))','no rank'),(1512204,114728,'Influenza A virus (A/swine/Guangxi/NS3272/2011(H1N2))','no rank'),(1512205,114728,'Influenza A virus (A/swine/Guangxi/NS3511/2011(H1N2))','no rank'),(1512206,114728,'Influenza A virus (A/swine/Hong Kong/1069/2012(H1N2))','no rank'),(1512207,114728,'Influenza A virus (A/swine/Hong Kong/1122/2012(H1N2))','no rank'),(1512208,114728,'Influenza A virus (A/swine/Hong Kong/1123/2012(H1N2))','no rank'),(1512209,114728,'Influenza A virus (A/swine/Hong Kong/1124/2012(H1N2))','no rank'),(1512210,114728,'Influenza A virus (A/swine/Hong Kong/1470/2011(H1N2))','no rank'),(1512211,114728,'Influenza A virus (A/swine/Hong Kong/2569/2010(H1N2))','no rank'),(1512212,114728,'Influenza A virus (A/swine/Hong Kong/263/2012(H1N2))','no rank'),(1512213,114728,'Influenza A virus (A/swine/Hong Kong/3048/2010(H1N2))','no rank'),(1512214,114728,'Influenza A virus (A/swine/Hong Kong/3125/2011(H1N2))','no rank'),(1512215,114728,'Influenza A virus (A/swine/Hong Kong/3939/2011(H1N2))','no rank'),(1512216,114728,'Influenza A virus (A/swine/Hong Kong/4027/2011(H1N2))','no rank'),(1512217,114728,'Influenza A virus (A/swine/Hong Kong/4046/2011(H1N2))','no rank'),(1512218,114728,'Influenza A virus (A/swine/Hong Kong/4049/2011(H1N2))','no rank'),(1512219,114728,'Influenza A virus (A/swine/Hong Kong/4055/2011(H1N2))','no rank'),(1512220,114728,'Influenza A virus (A/swine/Hong Kong/4063/2011(H1N2))','no rank'),(1512221,114728,'Influenza A virus (A/swine/Hong Kong/4070/2011(H1N2))','no rank'),(1512222,114728,'Influenza A virus (A/swine/Hong Kong/4071/2011(H1N2))','no rank'),(1512223,114728,'Influenza A virus (A/swine/Hong Kong/4081/2011(H1N2))','no rank'),(1512224,114728,'Influenza A virus (A/swine/Hong Kong/4083/2011(H1N2))','no rank'),(1512225,114728,'Influenza A virus (A/swine/Hong Kong/4084/2011(H1N2))','no rank'),(1512226,114728,'Influenza A virus (A/swine/Hong Kong/4085/2011(H1N2))','no rank'),(1512227,114728,'Influenza A virus (A/swine/Hong Kong/4088/2011(H1N2))','no rank'),(1512228,114728,'Influenza A virus (A/swine/Hong Kong/4094/2011(H1N2))','no rank'),(1512229,114728,'Influenza A virus (A/swine/Hong Kong/4096/2011(H1N2))','no rank'),(1512230,114728,'Influenza A virus (A/swine/Hong Kong/4099/2011(H1N2))','no rank'),(1512231,114728,'Influenza A virus (A/swine/Hong Kong/4120/2011(H1N2))','no rank'),(1512232,114728,'Influenza A virus (A/swine/Hong Kong/4125/2011(H1N2))','no rank'),(1512233,114728,'Influenza A virus (A/swine/Hong Kong/4128/2011(H1N2))','no rank'),(1512234,114728,'Influenza A virus (A/swine/Hong Kong/4133/2011(H1N2))','no rank'),(1512235,114728,'Influenza A virus (A/swine/Hong Kong/4190/2011(H1N2))','no rank'),(1512236,114728,'Influenza A virus (A/swine/Hong Kong/4194/2011(H1N2))','no rank'),(1512237,114728,'Influenza A virus (A/swine/Hong Kong/NS1630/2010(H1N2))','no rank'),(1512238,114728,'Influenza A virus (A/swine/Hong Kong/NS26/2012(H1N2))','no rank'),(1512239,114728,'Influenza A virus (A/swine/Hong Kong/NS3954/2011(H1N2))','no rank'),(1512240,114728,'Influenza A virus (A/swine/Hong Kong/NS3963/2011(H1N2))','no rank'),(1512241,114728,'Influenza A virus (A/swine/Hong Kong/NS3964/2011(H1N2))','no rank'),(1512242,114728,'Influenza A virus (A/swine/Hong Kong/NS3969/2011(H1N2))','no rank'),(1512243,114728,'Influenza A virus (A/swine/Hong Kong/NS584/2012(H1N2))','no rank'),(1512244,114728,'Influenza A virus (A/swine/Hong Kong/NS928/2012(H1N2))','no rank'),(1512245,102796,'Influenza A virus (A/swine/Hong Kong/NS943/2010(H9N2))','no rank'),(1512246,102793,'Influenza A virus (A/swine/Guangxi/592/2011(H5N1))','no rank'),(1512247,114727,'Influenza A virus (A/swine/Indiana/A01410924/2014(H1N1))','no rank'),(1512248,114727,'Influenza A virus (A/swine/North Carolina/A01410825/2014(H1N1))','no rank'),(1512249,114727,'Influenza A virus (A/swine/North Carolina/A01475609/2014(H1N1))','no rank'),(1512250,114727,'Influenza A virus (A/swine/USA/A01411847/2014(H1N1))','no rank'),(1512251,114728,'Influenza A virus (A/swine/USA/A01475710/2014(H1N2))','no rank'),(1512252,114728,'Influenza A virus (A/swine/North Carolina/A01410920/2014(H1N2))','no rank'),(1512253,114728,'Influenza A virus (A/swine/North Carolina/A01475606/2014(H1N2))','no rank'),(1512254,119210,'Influenza A virus (A/swine/North Carolina/A01410877/2014(H3N2))','no rank'),(1512255,119210,'Influenza A virus (A/swine/North Carolina/A01475600/2014(H3N2))','no rank'),(1512256,119210,'Influenza A virus (A/swine/USA/A01410908/2014(H3N2))','no rank'),(1512257,357,'Agrobacterium sp. 1-8','species'),(1512258,238749,'Diaphorobacter sp. 3-11','species'),(1512259,547,'Enterobacter sp. 1-3','species'),(1512260,547,'Enterobacter sp. 1-4','species'),(1512261,547,'Enterobacter sp. 2-3','species'),(1512262,547,'Enterobacter sp. 2-4','species'),(1512263,547,'Enterobacter sp. 2-5','species'),(1512264,547,'Enterobacter sp. 2-7','species'),(1512265,547,'Enterobacter sp. 2-8','species'),(1512266,547,'Enterobacter sp. 3-2','species'),(1512267,547,'Enterobacter sp. 3-5','species'),(1512268,286,'Pseudomonas sp. 3-3','species'),(1512269,286,'Pseudomonas sp. 3-6','species'),(1512270,379,'Rhizobium sp. 2-2','species'),(1512271,379,'Rhizobium sp. 3-15','species'),(1512272,286,'Pseudomonas sp. 3-1(2014)','species'),(1512273,286,'Pseudomonas sp. 3-8(2014)','species'),(1512274,286,'Pseudomonas sp. 3-4(2014)','species'),(1512275,286,'Pseudomonas sp. 3-7(2014)','species'),(1512276,313557,'Cochliopodium kieliense','species'),(1512277,313557,'Cochliopodium plurinucleolum','species'),(1512279,313557,'Cochliopodium sp. SG-2014','species'),(1512280,222,'Achromobacter sp. B10c','species'),(1512281,85413,'Bosea sp. X3b-2','species'),(1512282,106589,'Cupriavidus sp. ColC','species'),(1512283,47420,'Hydrogenophaga sp. X3c','species'),(1512284,81,'Hyphomicrobium sp. ColF','species'),(1512285,13687,'Sphingomonas sp. ColB','species'),(1512286,165697,'Sphingopyxis sp. X3a','species'),(1512287,323620,'Shinella sp. B10b','species'),(1512288,1883,'Streptomyces sp. Doro_Astoria_1','species'),(1512289,1883,'Streptomyces sp. Doro_Astoria_101','species'),(1512290,1883,'Streptomyces sp. Doro_Astoria_102','species'),(1512291,1883,'Streptomyces sp. Doro_Astoria_103','species'),(1512292,1883,'Streptomyces sp. Doro_Astoria_104','species'),(1512293,1883,'Streptomyces sp. Doro_Astoria_105','species'),(1512294,1883,'Streptomyces sp. Doro_Astoria_106','species'),(1512295,1883,'Streptomyces sp. Doro_Astoria_107','species'),(1512296,1883,'Streptomyces sp. Doro_Astoria_108','species'),(1512297,1883,'Streptomyces sp. Doro_Astoria_109','species'),(1512298,1883,'Streptomyces sp. Doro_Astoria_110','species'),(1512299,1883,'Streptomyces sp. Doro_Astoria_111','species'),(1512300,1883,'Streptomyces sp. Doro_Astoria_112','species'),(1512301,1883,'Streptomyces sp. Doro_Astoria_113','species'),(1512302,1883,'Streptomyces sp. Doro_Astoria_114','species'),(1512303,1883,'Streptomyces sp. Doro_Astoria_115','species'),(1512304,1883,'Streptomyces sp. Doro_Astoria_117','species'),(1512305,1883,'Streptomyces sp. Doro_Astoria_13','species'),(1512306,1883,'Streptomyces sp. Doro_Astoria_17','species'),(1512307,1883,'Streptomyces sp. Doro_Astoria_19','species'),(1512308,1883,'Streptomyces sp. Doro_Astoria_2','species'),(1512309,1883,'Streptomyces sp. Doro_Astoria_20','species'),(1512310,1883,'Streptomyces sp. Doro_Astoria_21','species'),(1512311,1883,'Streptomyces sp. Doro_Astoria_26','species'),(1512312,1883,'Streptomyces sp. Doro_Astoria_29','species'),(1512313,1883,'Streptomyces sp. Doro_Astoria_3','species'),(1512314,1883,'Streptomyces sp. Doro_Astoria_30','species'),(1512315,1883,'Streptomyces sp. Doro_Astoria_4','species'),(1512316,1883,'Streptomyces sp. Doro_Astoria_43','species'),(1512317,1883,'Streptomyces sp. Doro_Astoria_48','species'),(1512318,1883,'Streptomyces sp. Doro_Astoria_49','species'),(1512319,1883,'Streptomyces sp. Doro_Astoria_50','species'),(1512320,1883,'Streptomyces sp. Doro_Astoria_51','species'),(1512321,1883,'Streptomyces sp. Doro_Astoria_52','species'),(1512322,1883,'Streptomyces sp. Doro_Astoria_53','species'),(1512323,1883,'Streptomyces sp. Doro_Astoria_54','species'),(1512324,1883,'Streptomyces sp. Doro_Astoria_56','species'),(1512325,1883,'Streptomyces sp. Doro_Astoria_57','species'),(1512326,1883,'Streptomyces sp. Doro_Astoria_58','species'),(1512327,1883,'Streptomyces sp. Doro_Astoria_59','species'),(1512328,1883,'Streptomyces sp. Doro_Astoria_60','species'),(1512329,1883,'Streptomyces sp. Doro_Astoria_61','species'),(1512330,1883,'Streptomyces sp. Doro_Astoria_62','species'),(1512331,1883,'Streptomyces sp. Doro_Astoria_63','species'),(1512332,1883,'Streptomyces sp. Doro_Astoria_64','species'),(1512333,1883,'Streptomyces sp. Doro_Astoria_66','species'),(1512334,1883,'Streptomyces sp. Doro_Astoria_68','species'),(1512335,1883,'Streptomyces sp. Doro_Astoria_69','species'),(1512336,1883,'Streptomyces sp. Doro_Astoria_70','species'),(1512337,1883,'Streptomyces sp. Doro_Astoria_73','species'),(1512338,1883,'Streptomyces sp. Doro_Astoria_74','species'),(1512339,1883,'Streptomyces sp. Doro_Astoria_75','species'),(1512340,1883,'Streptomyces sp. Doro_Astoria_76','species'),(1512341,1883,'Streptomyces sp. Doro_Astoria_77','species'),(1512342,1883,'Streptomyces sp. Doro_Astoria_78','species'),(1512343,1883,'Streptomyces sp. Doro_Astoria_80','species'),(1512344,1883,'Streptomyces sp. Doro_Astoria_82','species'),(1512345,1883,'Streptomyces sp. Doro_Astoria_83','species'),(1512346,1883,'Streptomyces sp. Doro_Astoria_84','species'),(1512347,1883,'Streptomyces sp. Doro_Astoria_85','species'),(1512348,1883,'Streptomyces sp. Doro_Astoria_86','species'),(1512349,1883,'Streptomyces sp. Doro_Astoria_87','species'),(1512350,1883,'Streptomyces sp. Doro_Astoria_88','species'),(1512351,1883,'Streptomyces sp. Doro_Astoria_89','species'),(1512352,1883,'Streptomyces sp. Doro_Astoria_9','species'),(1512353,1883,'Streptomyces sp. Doro_Astoria_92','species'),(1512354,1883,'Streptomyces sp. Doro_Astoria_93','species'),(1512355,1883,'Streptomyces sp. Doro_Astoria_94','species'),(1512356,1883,'Streptomyces sp. Doro_Astoria_95','species'),(1512357,1883,'Streptomyces sp. Doro_Astoria_96','species'),(1512358,1883,'Streptomyces sp. Doro_Austin_1','species'),(1512359,1883,'Streptomyces sp. Doro_Austin_101','species'),(1512360,1883,'Streptomyces sp. Doro_Austin_11','species'),(1512361,1883,'Streptomyces sp. Doro_Austin_12','species'),(1512362,1883,'Streptomyces sp. Doro_Austin_120','species'),(1512363,1883,'Streptomyces sp. Doro_Austin_127','species'),(1512364,1883,'Streptomyces sp. Doro_Austin_14','species'),(1512365,1883,'Streptomyces sp. Doro_Austin_140','species'),(1512366,1883,'Streptomyces sp. Doro_Austin_144','species'),(1512367,1883,'Streptomyces sp. Doro_Austin_15','species'),(1512368,1883,'Streptomyces sp. Doro_Austin_155','species'),(1512369,1883,'Streptomyces sp. Doro_Austin_168','species'),(1512370,1883,'Streptomyces sp. Doro_Austin_18','species'),(1512371,1883,'Streptomyces sp. Doro_Austin_20','species'),(1512372,1883,'Streptomyces sp. Doro_Austin_22','species'),(1512373,1883,'Streptomyces sp. Doro_Austin_26','species'),(1512374,1883,'Streptomyces sp. Doro_Austin_3','species'),(1512375,1883,'Streptomyces sp. Doro_Austin_32','species'),(1512376,1883,'Streptomyces sp. Doro_Austin_34','species'),(1512377,1883,'Streptomyces sp. Doro_Austin_35','species'),(1512378,1883,'Streptomyces sp. Doro_Austin_39','species'),(1512379,1883,'Streptomyces sp. Doro_Austin_43','species'),(1512380,1883,'Streptomyces sp. Doro_Austin_49','species'),(1512381,1883,'Streptomyces sp. Doro_Austin_51','species'),(1512382,1883,'Streptomyces sp. Doro_Austin_54','species'),(1512383,1883,'Streptomyces sp. Doro_Austin_56','species'),(1512384,1883,'Streptomyces sp. Doro_Austin_63','species'),(1512385,1883,'Streptomyces sp. Doro_Austin_66','species'),(1512386,1883,'Streptomyces sp. Doro_Austin_73','species'),(1512387,1883,'Streptomyces sp. Doro_Austin_78','species'),(1512388,1883,'Streptomyces sp. Doro_Austin_79','species'),(1512389,1883,'Streptomyces sp. Doro_Austin_89','species'),(1512390,1883,'Streptomyces sp. Doro_Austin_92','species'),(1512391,1883,'Streptomyces sp. Doro_Austin_96','species'),(1512392,1883,'Streptomyces sp. Doro_Austin_99','species'),(1512393,1883,'Streptomyces sp. Doro_Bothell_1','species'),(1512394,1883,'Streptomyces sp. Doro_Bothell_10','species'),(1512395,1883,'Streptomyces sp. Doro_Bothell_11','species'),(1512396,1883,'Streptomyces sp. Doro_Bothell_12','species'),(1512397,1883,'Streptomyces sp. Doro_Bothell_13','species'),(1512398,1883,'Streptomyces sp. Doro_Bothell_14','species'),(1512399,1883,'Streptomyces sp. Doro_Bothell_15','species'),(1512400,1883,'Streptomyces sp. Doro_Bothell_16','species'),(1512401,1883,'Streptomyces sp. Doro_Bothell_17','species'),(1512402,1883,'Streptomyces sp. Doro_Bothell_18','species'),(1512403,1883,'Streptomyces sp. Doro_Bothell_19','species'),(1512404,1883,'Streptomyces sp. Doro_Bothell_21','species'),(1512405,1883,'Streptomyces sp. Doro_Bothell_22','species'),(1512406,1883,'Streptomyces sp. Doro_Bothell_23','species'),(1512407,1883,'Streptomyces sp. Doro_Bothell_24','species'),(1512408,1883,'Streptomyces sp. Doro_Bothell_25','species'),(1512409,1883,'Streptomyces sp. Doro_Bothell_26','species'),(1512410,1883,'Streptomyces sp. Doro_Bothell_27','species'),(1512411,1883,'Streptomyces sp. Doro_Bothell_28','species'),(1512412,1883,'Streptomyces sp. Doro_Bothell_29','species'),(1512413,1883,'Streptomyces sp. Doro_Bothell_3','species'),(1512414,1883,'Streptomyces sp. Doro_Bothell_30','species'),(1512415,1883,'Streptomyces sp. Doro_Bothell_31','species'),(1512416,1883,'Streptomyces sp. Doro_Bothell_32','species'),(1512417,1883,'Streptomyces sp. Doro_Bothell_34','species'),(1512418,1883,'Streptomyces sp. Doro_Bothell_35','species'),(1512419,1883,'Streptomyces sp. Doro_Bothell_38','species'),(1512420,1883,'Streptomyces sp. Doro_Bothell_4','species'),(1512421,1883,'Streptomyces sp. Doro_Bothell_40','species'),(1512422,1883,'Streptomyces sp. Doro_Bothell_41','species'),(1512423,1883,'Streptomyces sp. Doro_Bothell_42','species'),(1512424,1883,'Streptomyces sp. Doro_Bothell_44','species'),(1512425,1883,'Streptomyces sp. Doro_Bothell_45','species'),(1512426,1883,'Streptomyces sp. Doro_Bothell_46','species'),(1512427,1883,'Streptomyces sp. Doro_Bothell_49','species'),(1512428,1883,'Streptomyces sp. Doro_Bothell_5','species'),(1512429,1883,'Streptomyces sp. Doro_Bothell_51','species'),(1512430,1883,'Streptomyces sp. Doro_Bothell_52','species'),(1512431,1883,'Streptomyces sp. Doro_Bothell_53','species'),(1512432,1883,'Streptomyces sp. Doro_Bothell_54','species'),(1512433,1883,'Streptomyces sp. Doro_Bothell_55','species'),(1512434,1883,'Streptomyces sp. Doro_Bothell_57','species'),(1512435,1883,'Streptomyces sp. Doro_Bothell_59','species'),(1512436,1883,'Streptomyces sp. Doro_Bothell_6','species'),(1512437,1883,'Streptomyces sp. Doro_Bothell_60','species'),(1512438,1883,'Streptomyces sp. Doro_Bothell_61','species'),(1512439,1883,'Streptomyces sp. Doro_Bothell_62','species'),(1512440,1883,'Streptomyces sp. Doro_Bothell_63','species'),(1512441,1883,'Streptomyces sp. Doro_Bothell_64','species'),(1512442,1883,'Streptomyces sp. Doro_Bothell_7','species'),(1512443,1883,'Streptomyces sp. Doro_Bothell_8','species'),(1512444,1883,'Streptomyces sp. Doro_Bothell_9','species'),(1512445,1883,'Streptomyces sp. Doro_Brookfield_11','species'),(1512446,1883,'Streptomyces sp. Doro_Brookfield_117','species'),(1512447,1883,'Streptomyces sp. Doro_Brookfield_126','species'),(1512448,1883,'Streptomyces sp. Doro_Brookfield_12b','species'),(1512449,1883,'Streptomyces sp. Doro_Brookfield_150','species'),(1512450,1883,'Streptomyces sp. Doro_Brookfield_202','species'),(1512451,1883,'Streptomyces sp. Doro_Brookfield_203','species'),(1512452,1883,'Streptomyces sp. Doro_Brookfield_214','species'),(1512453,1883,'Streptomyces sp. Doro_Brookfield_46','species'),(1512454,1883,'Streptomyces sp. Doro_Brookfield_47','species'),(1512455,1883,'Streptomyces sp. Doro_Brookfield_49','species'),(1512456,1883,'Streptomyces sp. Doro_Brookfield_58','species'),(1512457,1883,'Streptomyces sp. Doro_Brookfield_62','species'),(1512458,1883,'Streptomyces sp. Doro_Brookfield_63','species'),(1512459,1883,'Streptomyces sp. Doro_Brookfield_71','species'),(1512460,1883,'Streptomyces sp. Doro_Brookfield_76','species'),(1512461,1883,'Streptomyces sp. Doro_Brookfield_84','species'),(1512462,1883,'Streptomyces sp. Doro_Brookfield_89','species'),(1512463,1883,'Streptomyces sp. Doro_Brookfield_90','species'),(1512464,1883,'Streptomyces sp. Doro_Brookfield_94','species'),(1512465,1883,'Streptomyces sp. Doro_Caldwell_113','species'),(1512466,1883,'Streptomyces sp. Doro_Caldwell_132','species'),(1512467,1883,'Streptomyces sp. Doro_Caldwell_143','species'),(1512468,1883,'Streptomyces sp. Doro_Caldwell_15','species'),(1512469,1883,'Streptomyces sp. Doro_Caldwell_154','species'),(1512470,1883,'Streptomyces sp. Doro_Caldwell_156','species'),(1512471,1883,'Streptomyces sp. Doro_Caldwell_157','species'),(1512472,1883,'Streptomyces sp. Doro_Caldwell_159','species'),(1512473,1883,'Streptomyces sp. Doro_Caldwell_16','species'),(1512474,1883,'Streptomyces sp. Doro_Caldwell_163','species'),(1512475,1883,'Streptomyces sp. Doro_Caldwell_165','species'),(1512476,1883,'Streptomyces sp. Doro_Caldwell_167','species'),(1512477,1883,'Streptomyces sp. Doro_Caldwell_169','species'),(1512478,1883,'Streptomyces sp. Doro_Caldwell_17','species'),(1512479,1883,'Streptomyces sp. Doro_Caldwell_171','species'),(1512480,1883,'Streptomyces sp. Doro_Caldwell_172','species'),(1512481,1883,'Streptomyces sp. Doro_Caldwell_178','species'),(1512482,1883,'Streptomyces sp. Doro_Caldwell_183','species'),(1512483,1883,'Streptomyces sp. Doro_Caldwell_187','species'),(1512484,1883,'Streptomyces sp. Doro_Caldwell_196','species'),(1512485,1883,'Streptomyces sp. Doro_Caldwell_2','species'),(1512486,1883,'Streptomyces sp. Doro_Caldwell_20','species'),(1512487,1883,'Streptomyces sp. Doro_Caldwell_201','species'),(1512488,1883,'Streptomyces sp. Doro_Caldwell_207','species'),(1512489,1883,'Streptomyces sp. Doro_Caldwell_22','species'),(1512490,1883,'Streptomyces sp. Doro_Caldwell_224','species'),(1512491,1883,'Streptomyces sp. Doro_Caldwell_232','species'),(1512492,1883,'Streptomyces sp. Doro_Caldwell_236','species'),(1512493,1883,'Streptomyces sp. Doro_Caldwell_244','species'),(1512494,1883,'Streptomyces sp. Doro_Caldwell_245','species'),(1512495,1883,'Streptomyces sp. Doro_Caldwell_25','species'),(1512496,1883,'Streptomyces sp. Doro_Caldwell_263','species'),(1512497,1883,'Streptomyces sp. Doro_Caldwell_265','species'),(1512498,1883,'Streptomyces sp. Doro_Caldwell_268','species'),(1512499,1883,'Streptomyces sp. Doro_Caldwell_270','species'),(1512500,1883,'Streptomyces sp. Doro_Caldwell_282','species'),(1512501,1883,'Streptomyces sp. Doro_Caldwell_290','species'),(1512502,1883,'Streptomyces sp. Doro_Caldwell_294','species'),(1512503,1883,'Streptomyces sp. Doro_Caldwell_31','species'),(1512504,1883,'Streptomyces sp. Doro_Caldwell_313','species'),(1512505,1883,'Streptomyces sp. Doro_Caldwell_314','species'),(1512506,1883,'Streptomyces sp. Doro_Caldwell_319','species'),(1512507,1883,'Streptomyces sp. Doro_Caldwell_322','species'),(1512508,1883,'Streptomyces sp. Doro_Caldwell_323','species'),(1512509,1883,'Streptomyces sp. Doro_Caldwell_329','species'),(1512510,1883,'Streptomyces sp. Doro_Caldwell_33','species'),(1512511,1883,'Streptomyces sp. Doro_Caldwell_330','species'),(1512512,1883,'Streptomyces sp. Doro_Caldwell_34','species'),(1512513,1883,'Streptomyces sp. Doro_Caldwell_35','species'),(1512514,1883,'Streptomyces sp. Doro_Caldwell_353','species'),(1512515,1883,'Streptomyces sp. Doro_Caldwell_354','species'),(1512516,1883,'Streptomyces sp. Doro_Caldwell_366','species'),(1512517,1883,'Streptomyces sp. Doro_Caldwell_38','species'),(1512518,1883,'Streptomyces sp. Doro_Caldwell_39','species'),(1512519,1883,'Streptomyces sp. Doro_Caldwell_401','species'),(1512520,1883,'Streptomyces sp. Doro_Caldwell_402','species'),(1512521,1883,'Streptomyces sp. Doro_Caldwell_403','species'),(1512522,1883,'Streptomyces sp. Doro_Caldwell_408','species'),(1512523,1883,'Streptomyces sp. Doro_Caldwell_41','species'),(1512524,1883,'Streptomyces sp. Doro_Caldwell_410','species'),(1512525,1883,'Streptomyces sp. Doro_Caldwell_42','species'),(1512526,1883,'Streptomyces sp. Doro_Caldwell_425','species'),(1512527,1883,'Streptomyces sp. Doro_Caldwell_43','species'),(1512528,1883,'Streptomyces sp. Doro_Caldwell_433','species'),(1512529,1883,'Streptomyces sp. Doro_Caldwell_44','species'),(1512530,1883,'Streptomyces sp. Doro_Caldwell_449','species'),(1512531,1883,'Streptomyces sp. Doro_Caldwell_45','species'),(1512532,1883,'Streptomyces sp. Doro_Caldwell_452','species'),(1512533,1883,'Streptomyces sp. Doro_Caldwell_454','species'),(1512534,1883,'Streptomyces sp. Doro_Caldwell_456','species'),(1512535,1883,'Streptomyces sp. Doro_Caldwell_458','species'),(1512536,1883,'Streptomyces sp. Doro_Caldwell_459','species'),(1512537,1883,'Streptomyces sp. Doro_Caldwell_465','species'),(1512538,1883,'Streptomyces sp. Doro_Caldwell_466','species'),(1512539,1883,'Streptomyces sp. Doro_Caldwell_481','species'),(1512540,1883,'Streptomyces sp. Doro_Caldwell_5','species'),(1512541,1883,'Streptomyces sp. Doro_Caldwell_508','species'),(1512542,1883,'Streptomyces sp. Doro_Caldwell_51','species'),(1512543,1883,'Streptomyces sp. Doro_Caldwell_519','species'),(1512544,1883,'Streptomyces sp. Doro_Caldwell_53','species'),(1512545,1883,'Streptomyces sp. Doro_Caldwell_54','species'),(1512546,1883,'Streptomyces sp. Doro_Caldwell_544','species'),(1512547,1883,'Streptomyces sp. Doro_Caldwell_561','species'),(1512548,1883,'Streptomyces sp. Doro_Caldwell_570','species'),(1512549,1883,'Streptomyces sp. Doro_Caldwell_579','species'),(1512550,1883,'Streptomyces sp. Doro_Caldwell_585','species'),(1512551,1883,'Streptomyces sp. Doro_Caldwell_59','species'),(1512552,1883,'Streptomyces sp. Doro_Caldwell_611','species'),(1512553,1883,'Streptomyces sp. Doro_Caldwell_62','species'),(1512554,1883,'Streptomyces sp. Doro_Caldwell_629','species'),(1512555,1883,'Streptomyces sp. Doro_Caldwell_67','species'),(1512556,1883,'Streptomyces sp. Doro_Caldwell_68','species'),(1512557,1883,'Streptomyces sp. Doro_Caldwell_69','species'),(1512558,1883,'Streptomyces sp. Doro_Caldwell_70','species'),(1512559,1883,'Streptomyces sp. Doro_Caldwell_738','species'),(1512560,1883,'Streptomyces sp. Doro_Caldwell_74','species'),(1512561,1883,'Streptomyces sp. Doro_Caldwell_772','species'),(1512562,1883,'Streptomyces sp. Doro_Caldwell_784','species'),(1512563,1883,'Streptomyces sp. Doro_Caldwell_81','species'),(1512564,1883,'Streptomyces sp. Doro_Caldwell_83','species'),(1512565,1883,'Streptomyces sp. Doro_Caldwell_85','species'),(1512566,1883,'Streptomyces sp. Doro_Caldwell_86','species'),(1512567,1883,'Streptomyces sp. Doro_Caldwell_9','species'),(1512568,1883,'Streptomyces sp. Doro_Caldwell_91','species'),(1512569,1883,'Streptomyces sp. Doro_Charlotte_1','species'),(1512570,1883,'Streptomyces sp. Doro_Charlotte_13','species'),(1512571,1883,'Streptomyces sp. Doro_Charlotte_14','species'),(1512572,1883,'Streptomyces sp. Doro_Charlotte_16','species'),(1512573,1883,'Streptomyces sp. Doro_Charlotte_17','species'),(1512574,1883,'Streptomyces sp. Doro_Charlotte_18','species'),(1512575,1883,'Streptomyces sp. Doro_Charlotte_19','species'),(1512576,1883,'Streptomyces sp. Doro_Charlotte_20','species'),(1512577,1883,'Streptomyces sp. Doro_Charlotte_21','species'),(1512578,1883,'Streptomyces sp. Doro_Charlotte_23','species'),(1512579,1883,'Streptomyces sp. Doro_Charlotte_26','species'),(1512580,1883,'Streptomyces sp. Doro_Charlotte_27','species'),(1512581,1883,'Streptomyces sp. Doro_Charlotte_28','species'),(1512582,1883,'Streptomyces sp. Doro_Charlotte_29','species'),(1512583,1883,'Streptomyces sp. Doro_Charlotte_3','species'),(1512584,1883,'Streptomyces sp. Doro_Charlotte_30','species'),(1512585,1883,'Streptomyces sp. Doro_Charlotte_31','species'),(1512586,1883,'Streptomyces sp. Doro_Charlotte_33','species'),(1512587,1883,'Streptomyces sp. Doro_Charlotte_34','species'),(1512588,1883,'Streptomyces sp. Doro_Charlotte_36','species'),(1512589,1883,'Streptomyces sp. Doro_Charlotte_37','species'),(1512590,1883,'Streptomyces sp. Doro_Charlotte_38','species'),(1512591,1883,'Streptomyces sp. Doro_Charlotte_39','species'),(1512592,1883,'Streptomyces sp. Doro_Charlotte_4','species'),(1512593,1883,'Streptomyces sp. Doro_Charlotte_40','species'),(1512594,1883,'Streptomyces sp. Doro_Charlotte_9','species'),(1512595,1883,'Streptomyces sp. Doro_Denali_1','species'),(1512596,1883,'Streptomyces sp. Doro_Denali_10','species'),(1512597,1883,'Streptomyces sp. Doro_Denali_11','species'),(1512598,1883,'Streptomyces sp. Doro_Denali_12','species'),(1512599,1883,'Streptomyces sp. Doro_Denali_13','species'),(1512600,1883,'Streptomyces sp. Doro_Denali_14','species'),(1512601,1883,'Streptomyces sp. Doro_Denali_15','species'),(1512602,1883,'Streptomyces sp. Doro_Denali_16','species'),(1512603,1883,'Streptomyces sp. Doro_Denali_17','species'),(1512604,1883,'Streptomyces sp. Doro_Denali_19','species'),(1512605,1883,'Streptomyces sp. Doro_Denali_20','species'),(1512606,1883,'Streptomyces sp. Doro_Denali_22','species'),(1512607,1883,'Streptomyces sp. Doro_Denali_23','species'),(1512608,1883,'Streptomyces sp. Doro_Denali_24','species'),(1512609,1883,'Streptomyces sp. Doro_Denali_26','species'),(1512610,1883,'Streptomyces sp. Doro_Denali_27','species'),(1512611,1883,'Streptomyces sp. Doro_Denali_28','species'),(1512612,1883,'Streptomyces sp. Doro_Denali_29','species'),(1512613,1883,'Streptomyces sp. Doro_Denali_3','species'),(1512614,1883,'Streptomyces sp. Doro_Denali_30','species'),(1512615,1883,'Streptomyces sp. Doro_Denali_31','species'),(1512616,1883,'Streptomyces sp. Doro_Denali_32','species'),(1512617,1883,'Streptomyces sp. Doro_Denali_33','species'),(1512618,1883,'Streptomyces sp. Doro_Denali_34','species'),(1512619,1883,'Streptomyces sp. Doro_Denali_35','species'),(1512620,1883,'Streptomyces sp. Doro_Denali_36','species'),(1512621,1883,'Streptomyces sp. Doro_Denali_37','species'),(1512622,1883,'Streptomyces sp. Doro_Denali_38','species'),(1512623,1883,'Streptomyces sp. Doro_Denali_39','species'),(1512624,1883,'Streptomyces sp. Doro_Denali_4','species'),(1512625,1883,'Streptomyces sp. Doro_Denali_41','species'),(1512626,1883,'Streptomyces sp. Doro_Denali_42','species'),(1512627,1883,'Streptomyces sp. Doro_Denali_44','species'),(1512628,1883,'Streptomyces sp. Doro_Denali_46','species'),(1512629,1883,'Streptomyces sp. Doro_Denali_48','species'),(1512630,1883,'Streptomyces sp. Doro_Denali_5','species'),(1512631,1883,'Streptomyces sp. Doro_Denali_6','species'),(1512632,1883,'Streptomyces sp. Doro_Denali_7','species'),(1512633,1883,'Streptomyces sp. Doro_Denali_8','species'),(1512634,1883,'Streptomyces sp. Doro_FortPierce_100','species'),(1512635,1883,'Streptomyces sp. Doro_FortPierce_11','species'),(1512636,1883,'Streptomyces sp. Doro_FortPierce_120','species'),(1512637,1883,'Streptomyces sp. Doro_FortPierce_121','species'),(1512638,1883,'Streptomyces sp. Doro_FortPierce_127','species'),(1512639,1883,'Streptomyces sp. Doro_FortPierce_130','species'),(1512640,1883,'Streptomyces sp. Doro_FortPierce_135','species'),(1512641,1883,'Streptomyces sp. Doro_FortPierce_15','species'),(1512642,1883,'Streptomyces sp. Doro_FortPierce_150','species'),(1512643,1883,'Streptomyces sp. Doro_FortPierce_156','species'),(1512644,1883,'Streptomyces sp. Doro_FortPierce_159','species'),(1512645,1883,'Streptomyces sp. Doro_FortPierce_160','species'),(1512646,1883,'Streptomyces sp. Doro_FortPierce_174','species'),(1512647,1883,'Streptomyces sp. Doro_FortPierce_189','species'),(1512648,1883,'Streptomyces sp. Doro_FortPierce_192','species'),(1512649,1883,'Streptomyces sp. Doro_FortPierce_193','species'),(1512650,1883,'Streptomyces sp. Doro_FortPierce_194','species'),(1512651,1883,'Streptomyces sp. Doro_FortPierce_198','species'),(1512652,1883,'Streptomyces sp. Doro_FortPierce_201','species'),(1512653,1883,'Streptomyces sp. Doro_FortPierce_202','species'),(1512654,1883,'Streptomyces sp. Doro_FortPierce_203','species'),(1512655,1883,'Streptomyces sp. Doro_FortPierce_204','species'),(1512656,1883,'Streptomyces sp. Doro_FortPierce_208','species'),(1512657,1883,'Streptomyces sp. Doro_FortPierce_209','species'),(1512658,1883,'Streptomyces sp. Doro_FortPierce_215','species'),(1512659,1883,'Streptomyces sp. Doro_FortPierce_219','species'),(1512660,1883,'Streptomyces sp. Doro_FortPierce_220','species'),(1512661,1883,'Streptomyces sp. Doro_FortPierce_221','species'),(1512662,1883,'Streptomyces sp. Doro_FortPierce_222','species'),(1512663,1883,'Streptomyces sp. Doro_FortPierce_224','species'),(1512664,1883,'Streptomyces sp. Doro_FortPierce_225','species'),(1512665,1883,'Streptomyces sp. Doro_FortPierce_231','species'),(1512666,1883,'Streptomyces sp. Doro_FortPierce_232','species'),(1512667,1883,'Streptomyces sp. Doro_FortPierce_233','species'),(1512668,1883,'Streptomyces sp. Doro_FortPierce_234','species'),(1512669,1883,'Streptomyces sp. Doro_FortPierce_235','species'),(1512670,1883,'Streptomyces sp. Doro_FortPierce_236','species'),(1512671,1883,'Streptomyces sp. Doro_FortPierce_237','species'),(1512672,1883,'Streptomyces sp. Doro_FortPierce_238','species'),(1512673,1883,'Streptomyces sp. Doro_FortPierce_239','species'),(1512674,1883,'Streptomyces sp. Doro_FortPierce_24','species'),(1512675,1883,'Streptomyces sp. Doro_FortPierce_240','species'),(1512676,1883,'Streptomyces sp. Doro_FortPierce_243','species'),(1512677,1883,'Streptomyces sp. Doro_FortPierce_244','species'),(1512678,1883,'Streptomyces sp. Doro_FortPierce_245','species'),(1512679,1883,'Streptomyces sp. Doro_FortPierce_248','species'),(1512680,1883,'Streptomyces sp. Doro_FortPierce_251','species'),(1512681,1883,'Streptomyces sp. Doro_FortPierce_252','species'),(1512682,1883,'Streptomyces sp. Doro_FortPierce_253','species'),(1512683,1883,'Streptomyces sp. Doro_FortPierce_255','species'),(1512684,1883,'Streptomyces sp. Doro_FortPierce_257','species'),(1512685,1883,'Streptomyces sp. Doro_FortPierce_29','species'),(1512686,1883,'Streptomyces sp. Doro_FortPierce_30','species'),(1512687,1883,'Streptomyces sp. Doro_FortPierce_34','species'),(1512688,1883,'Streptomyces sp. Doro_FortPierce_39','species'),(1512689,1883,'Streptomyces sp. Doro_FortPierce_41','species'),(1512690,1883,'Streptomyces sp. Doro_FortPierce_51','species'),(1512691,1883,'Streptomyces sp. Doro_FortPierce_61','species'),(1512692,1883,'Streptomyces sp. Doro_FortPierce_67','species'),(1512693,1883,'Streptomyces sp. Doro_FortPierce_70','species'),(1512694,1883,'Streptomyces sp. Doro_FortPierce_8','species'),(1512695,1883,'Streptomyces sp. Doro_FortPierce_80','species'),(1512696,1883,'Streptomyces sp. Doro_FortPierce_81','species'),(1512697,1883,'Streptomyces sp. Doro_FortPierce_89','species'),(1512698,1883,'Streptomyces sp. Doro_FortPierce_90','species'),(1512699,1883,'Streptomyces sp. Doro_FortPierce_93','species'),(1512700,1883,'Streptomyces sp. Doro_FortPierce_95','species'),(1512701,1883,'Streptomyces sp. Doro_FortPierce_96','species'),(1512702,1883,'Streptomyces sp. Doro_Greensboro_1','species'),(1512703,1883,'Streptomyces sp. Doro_Greensboro_10','species'),(1512704,1883,'Streptomyces sp. Doro_Greensboro_11','species'),(1512705,1883,'Streptomyces sp. Doro_Greensboro_12','species'),(1512706,1883,'Streptomyces sp. Doro_Greensboro_15','species'),(1512707,1883,'Streptomyces sp. Doro_Greensboro_16','species'),(1512708,1883,'Streptomyces sp. Doro_Greensboro_2','species'),(1512709,1883,'Streptomyces sp. Doro_Greensboro_3','species'),(1512710,1883,'Streptomyces sp. Doro_Kennebunk_107','species'),(1512711,1883,'Streptomyces sp. Doro_Kennebunk_108','species'),(1512712,1883,'Streptomyces sp. Doro_Kennebunk_109','species'),(1512713,1883,'Streptomyces sp. Doro_Kennebunk_11','species'),(1512714,1883,'Streptomyces sp. Doro_Kennebunk_110','species'),(1512715,1883,'Streptomyces sp. Doro_Kennebunk_111','species'),(1512716,1883,'Streptomyces sp. Doro_Kennebunk_112','species'),(1512717,1883,'Streptomyces sp. Doro_Kennebunk_113','species'),(1512718,1883,'Streptomyces sp. Doro_Kennebunk_114','species'),(1512719,1883,'Streptomyces sp. Doro_Kennebunk_115','species'),(1512720,1883,'Streptomyces sp. Doro_Kennebunk_116','species'),(1512721,1883,'Streptomyces sp. Doro_Kennebunk_117','species'),(1512722,1883,'Streptomyces sp. Doro_Kennebunk_118','species'),(1512723,1883,'Streptomyces sp. Doro_Kennebunk_119','species'),(1512724,1883,'Streptomyces sp. Doro_Kennebunk_120','species'),(1512725,1883,'Streptomyces sp. Doro_Kennebunk_121','species'),(1512726,1883,'Streptomyces sp. Doro_Kennebunk_122','species'),(1512727,1883,'Streptomyces sp. Doro_Kennebunk_123','species'),(1512728,1883,'Streptomyces sp. Doro_Kennebunk_124','species'),(1512729,1883,'Streptomyces sp. Doro_Kennebunk_19','species'),(1512730,1883,'Streptomyces sp. Doro_Kennebunk_2','species'),(1512731,1883,'Streptomyces sp. Doro_Kennebunk_21','species'),(1512732,1883,'Streptomyces sp. Doro_Kennebunk_22','species'),(1512733,1883,'Streptomyces sp. Doro_Kennebunk_23','species'),(1512734,1883,'Streptomyces sp. Doro_Kennebunk_25','species'),(1512735,1883,'Streptomyces sp. Doro_Kennebunk_26','species'),(1512736,1883,'Streptomyces sp. Doro_Kennebunk_27','species'),(1512737,1883,'Streptomyces sp. Doro_Kennebunk_28','species'),(1512738,1883,'Streptomyces sp. Doro_Kennebunk_29','species'),(1512739,1883,'Streptomyces sp. Doro_Kennebunk_31','species'),(1512740,1883,'Streptomyces sp. Doro_Kennebunk_34','species'),(1512741,1883,'Streptomyces sp. Doro_Kennebunk_35','species'),(1512742,1883,'Streptomyces sp. Doro_Kennebunk_37','species'),(1512743,1883,'Streptomyces sp. Doro_Kennebunk_38','species'),(1512744,1883,'Streptomyces sp. Doro_Kennebunk_4','species'),(1512745,1883,'Streptomyces sp. Doro_Kennebunk_40','species'),(1512746,1883,'Streptomyces sp. Doro_Kennebunk_43','species'),(1512747,1883,'Streptomyces sp. Doro_Kennebunk_44','species'),(1512748,1883,'Streptomyces sp. Doro_Kennebunk_45','species'),(1512749,1883,'Streptomyces sp. Doro_Kennebunk_46','species'),(1512750,1883,'Streptomyces sp. Doro_Kennebunk_47','species'),(1512751,1883,'Streptomyces sp. Doro_Kennebunk_49','species'),(1512752,1883,'Streptomyces sp. Doro_Kennebunk_5','species'),(1512753,1883,'Streptomyces sp. Doro_Kennebunk_50','species'),(1512754,1883,'Streptomyces sp. Doro_Kennebunk_51','species'),(1512755,1883,'Streptomyces sp. Doro_Kennebunk_52','species'),(1512756,1883,'Streptomyces sp. Doro_Kennebunk_53','species'),(1512757,1883,'Streptomyces sp. Doro_Kennebunk_55','species'),(1512758,1883,'Streptomyces sp. Doro_Kennebunk_56','species'),(1512759,1883,'Streptomyces sp. Doro_Kennebunk_57','species'),(1512760,1883,'Streptomyces sp. Doro_Kennebunk_58','species'),(1512761,1883,'Streptomyces sp. Doro_Kennebunk_59','species'),(1512762,1883,'Streptomyces sp. Doro_Kennebunk_60','species'),(1512763,1883,'Streptomyces sp. Doro_Kennebunk_61','species'),(1512764,1883,'Streptomyces sp. Doro_Kennebunk_64','species'),(1512765,1883,'Streptomyces sp. Doro_Kennebunk_65','species'),(1512766,1883,'Streptomyces sp. Doro_Kennebunk_66','species'),(1512767,1883,'Streptomyces sp. Doro_Kennebunk_67','species'),(1512768,1883,'Streptomyces sp. Doro_Kennebunk_68','species'),(1512769,1883,'Streptomyces sp. Doro_Kennebunk_7','species'),(1512770,1883,'Streptomyces sp. Doro_Kennebunk_70','species'),(1512771,1883,'Streptomyces sp. Doro_Kennebunk_71','species'),(1512772,1883,'Streptomyces sp. Doro_Kennebunk_72','species'),(1512773,1883,'Streptomyces sp. Doro_Kennebunk_73','species'),(1512774,1883,'Streptomyces sp. Doro_Kennebunk_75','species'),(1512775,1883,'Streptomyces sp. Doro_Kennebunk_76','species'),(1512776,1883,'Streptomyces sp. Doro_Kennebunk_77','species'),(1512777,1883,'Streptomyces sp. Doro_Kennebunk_78','species'),(1512778,1883,'Streptomyces sp. Doro_Kennebunk_8','species'),(1512779,1883,'Streptomyces sp. Doro_Kennebunk_80','species'),(1512780,1883,'Streptomyces sp. Doro_Kennebunk_81','species'),(1512781,1883,'Streptomyces sp. Doro_Kennebunk_82','species'),(1512782,1883,'Streptomyces sp. Doro_Kennebunk_83','species'),(1512783,1883,'Streptomyces sp. Doro_Kennebunk_84','species'),(1512784,1883,'Streptomyces sp. Doro_Kennebunk_85','species'),(1512785,1883,'Streptomyces sp. Doro_Kennebunk_86','species'),(1512786,1883,'Streptomyces sp. Doro_Kennebunk_87','species'),(1512787,1883,'Streptomyces sp. Doro_Kennebunk_9','species'),(1512788,1883,'Streptomyces sp. Doro_Kennebunk_90','species'),(1512789,1883,'Streptomyces sp. Doro_Kennebunk_91','species'),(1512790,1883,'Streptomyces sp. Doro_Kennebunk_92','species'),(1512791,1883,'Streptomyces sp. Doro_Kennebunk_93','species'),(1512792,1883,'Streptomyces sp. Doro_Kennebunk_94','species'),(1512793,1883,'Streptomyces sp. Doro_Kennebunk_95','species'),(1512794,1883,'Streptomyces sp. Doro_Kennebunk_96','species'),(1512795,1883,'Streptomyces sp. Doro_Manley_1','species'),(1512796,1883,'Streptomyces sp. Doro_Manley_10','species'),(1512797,1883,'Streptomyces sp. Doro_Manley_105','species'),(1512798,1883,'Streptomyces sp. Doro_Manley_11','species'),(1512799,1883,'Streptomyces sp. Doro_Manley_110','species'),(1512800,1883,'Streptomyces sp. Doro_Manley_116','species'),(1512801,1883,'Streptomyces sp. Doro_Manley_118','species'),(1512802,1883,'Streptomyces sp. Doro_Manley_119','species'),(1512803,1883,'Streptomyces sp. Doro_Manley_121','species'),(1512804,1883,'Streptomyces sp. Doro_Manley_122','species'),(1512805,1883,'Streptomyces sp. Doro_Manley_125','species'),(1512806,1883,'Streptomyces sp. Doro_Manley_13','species'),(1512807,1883,'Streptomyces sp. Doro_Manley_134','species'),(1512808,1883,'Streptomyces sp. Doro_Manley_136','species'),(1512809,1883,'Streptomyces sp. Doro_Manley_137','species'),(1512810,1883,'Streptomyces sp. Doro_Manley_138','species'),(1512811,1883,'Streptomyces sp. Doro_Manley_139','species'),(1512812,1883,'Streptomyces sp. Doro_Manley_141','species'),(1512813,1883,'Streptomyces sp. Doro_Manley_142','species'),(1512814,1883,'Streptomyces sp. Doro_Manley_143','species'),(1512815,1883,'Streptomyces sp. Doro_Manley_144','species'),(1512816,1883,'Streptomyces sp. Doro_Manley_145','species'),(1512817,1883,'Streptomyces sp. Doro_Manley_147','species'),(1512818,1883,'Streptomyces sp. Doro_Manley_150','species'),(1512819,1883,'Streptomyces sp. Doro_Manley_152','species'),(1512820,1883,'Streptomyces sp. Doro_Manley_153','species'),(1512821,1883,'Streptomyces sp. Doro_Manley_154','species'),(1512822,1883,'Streptomyces sp. Doro_Manley_155','species'),(1512823,1883,'Streptomyces sp. Doro_Manley_156','species'),(1512824,1883,'Streptomyces sp. Doro_Manley_158','species'),(1512825,1883,'Streptomyces sp. Doro_Manley_161','species'),(1512826,1883,'Streptomyces sp. Doro_Manley_162','species'),(1512827,1883,'Streptomyces sp. Doro_Manley_163','species'),(1512828,1883,'Streptomyces sp. Doro_Manley_164','species'),(1512829,1883,'Streptomyces sp. Doro_Manley_165','species'),(1512830,1883,'Streptomyces sp. Doro_Manley_166','species'),(1512831,1883,'Streptomyces sp. Doro_Manley_167','species'),(1512832,1883,'Streptomyces sp. Doro_Manley_170','species'),(1512833,1883,'Streptomyces sp. Doro_Manley_171','species'),(1512834,1883,'Streptomyces sp. Doro_Manley_172','species'),(1512835,1883,'Streptomyces sp. Doro_Manley_173','species'),(1512836,1883,'Streptomyces sp. Doro_Manley_176','species'),(1512837,1883,'Streptomyces sp. Doro_Manley_179','species'),(1512838,1883,'Streptomyces sp. Doro_Manley_180','species'),(1512839,1883,'Streptomyces sp. Doro_Manley_181','species'),(1512840,1883,'Streptomyces sp. Doro_Manley_184','species'),(1512841,1883,'Streptomyces sp. Doro_Manley_185','species'),(1512842,1883,'Streptomyces sp. Doro_Manley_186','species'),(1512843,1883,'Streptomyces sp. Doro_Manley_188','species'),(1512844,1883,'Streptomyces sp. Doro_Manley_189','species'),(1512845,1883,'Streptomyces sp. Doro_Manley_194','species'),(1512846,1883,'Streptomyces sp. Doro_Manley_195','species'),(1512847,1883,'Streptomyces sp. Doro_Manley_196','species'),(1512848,1883,'Streptomyces sp. Doro_Manley_201','species'),(1512849,1883,'Streptomyces sp. Doro_Manley_202','species'),(1512850,1883,'Streptomyces sp. Doro_Manley_203','species'),(1512851,1883,'Streptomyces sp. Doro_Manley_205','species'),(1512852,1883,'Streptomyces sp. Doro_Manley_208','species'),(1512853,1883,'Streptomyces sp. Doro_Manley_209','species'),(1512854,1883,'Streptomyces sp. Doro_Manley_21','species'),(1512855,1883,'Streptomyces sp. Doro_Manley_24','species'),(1512856,1883,'Streptomyces sp. Doro_Manley_25','species'),(1512857,1883,'Streptomyces sp. Doro_Manley_26','species'),(1512858,1883,'Streptomyces sp. Doro_Manley_27','species'),(1512859,1883,'Streptomyces sp. Doro_Manley_3','species'),(1512860,1883,'Streptomyces sp. Doro_Manley_30','species'),(1512861,1883,'Streptomyces sp. Doro_Manley_32','species'),(1512862,1883,'Streptomyces sp. Doro_Manley_34','species'),(1512863,1883,'Streptomyces sp. Doro_Manley_35','species'),(1512864,1883,'Streptomyces sp. Doro_Manley_36','species'),(1512865,1883,'Streptomyces sp. Doro_Manley_37','species'),(1512866,1883,'Streptomyces sp. Doro_Manley_4','species'),(1512867,1883,'Streptomyces sp. Doro_Manley_48','species'),(1512868,1883,'Streptomyces sp. Doro_Manley_5','species'),(1512869,1883,'Streptomyces sp. Doro_Manley_55','species'),(1512870,1883,'Streptomyces sp. Doro_Manley_56','species'),(1512871,1883,'Streptomyces sp. Doro_Manley_58','species'),(1512872,1883,'Streptomyces sp. Doro_Manley_6','species'),(1512873,1883,'Streptomyces sp. Doro_Manley_61','species'),(1512874,1883,'Streptomyces sp. Doro_Manley_62','species'),(1512875,1883,'Streptomyces sp. Doro_Manley_69','species'),(1512876,1883,'Streptomyces sp. Doro_Manley_7','species'),(1512877,1883,'Streptomyces sp. Doro_Manley_70','species'),(1512878,1883,'Streptomyces sp. Doro_Manley_71','species'),(1512879,1883,'Streptomyces sp. Doro_Manley_72','species'),(1512880,1883,'Streptomyces sp. Doro_Manley_73','species'),(1512881,1883,'Streptomyces sp. Doro_Manley_75','species'),(1512882,1883,'Streptomyces sp. Doro_Manley_78','species'),(1512883,1883,'Streptomyces sp. Doro_Manley_82','species'),(1512884,1883,'Streptomyces sp. Doro_Manley_83','species'),(1512885,1883,'Streptomyces sp. Doro_Manley_84','species'),(1512886,1883,'Streptomyces sp. Doro_Manley_85','species'),(1512887,1883,'Streptomyces sp. Doro_Manley_92','species'),(1512888,1883,'Streptomyces sp. Doro_Manley_93','species'),(1512889,1883,'Streptomyces sp. Doro_PaloAlto_115','species'),(1512890,1883,'Streptomyces sp. Doro_PaloAlto_123','species'),(1512891,1883,'Streptomyces sp. Doro_PaloAlto_125','species'),(1512892,1883,'Streptomyces sp. Doro_PaloAlto_133','species'),(1512893,1883,'Streptomyces sp. Doro_PaloAlto_134','species'),(1512894,1883,'Streptomyces sp. Doro_PaloAlto_139','species'),(1512895,1883,'Streptomyces sp. Doro_PaloAlto_146','species'),(1512896,1883,'Streptomyces sp. Doro_PaloAlto_150','species'),(1512897,1883,'Streptomyces sp. Doro_PaloAlto_151','species'),(1512898,1883,'Streptomyces sp. Doro_PaloAlto_153','species'),(1512899,1883,'Streptomyces sp. Doro_PaloAlto_165','species'),(1512900,1883,'Streptomyces sp. Doro_PaloAlto_170','species'),(1512901,1883,'Streptomyces sp. Doro_PaloAlto_172','species'),(1512902,1883,'Streptomyces sp. Doro_PaloAlto_173','species'),(1512903,1883,'Streptomyces sp. Doro_PaloAlto_177','species'),(1512904,1883,'Streptomyces sp. Doro_PaloAlto_180','species'),(1512905,1883,'Streptomyces sp. Doro_PaloAlto_184','species'),(1512906,1883,'Streptomyces sp. Doro_PaloAlto_189','species'),(1512907,1883,'Streptomyces sp. Doro_PaloAlto_192','species'),(1512908,1883,'Streptomyces sp. Doro_PaloAlto_196','species'),(1512909,1883,'Streptomyces sp. Doro_PaloAlto_205','species'),(1512910,1883,'Streptomyces sp. Doro_PaloAlto_210','species'),(1512911,1883,'Streptomyces sp. Doro_PaloAlto_211','species'),(1512912,1883,'Streptomyces sp. Doro_PaloAlto_70','species'),(1512913,1883,'Streptomyces sp. Doro_PaloAlto_72','species'),(1512914,1883,'Streptomyces sp. Doro_PaloAlto_77','species'),(1512915,1883,'Streptomyces sp. Doro_PaloAlto_81','species'),(1512916,1883,'Streptomyces sp. Doro_PaloAlto_82','species'),(1512917,1883,'Streptomyces sp. Doro_PaloAlto_85','species'),(1512918,1883,'Streptomyces sp. Doro_PaloAlto_92','species'),(1512919,1883,'Streptomyces sp. Doro_PaloAlto_96','species'),(1512920,1883,'Streptomyces sp. Doro_Starkville_100','species'),(1512921,1883,'Streptomyces sp. Doro_Starkville_101','species');
INSERT INTO `taxonomy` VALUES (1512922,1883,'Streptomyces sp. Doro_Starkville_102','species'),(1512923,1883,'Streptomyces sp. Doro_Starkville_103','species'),(1512924,1883,'Streptomyces sp. Doro_Starkville_104','species'),(1512925,1883,'Streptomyces sp. Doro_Starkville_105','species'),(1512926,1883,'Streptomyces sp. Doro_Starkville_107','species'),(1512927,1883,'Streptomyces sp. Doro_Starkville_108','species'),(1512928,1883,'Streptomyces sp. Doro_Starkville_109','species'),(1512929,1883,'Streptomyces sp. Doro_Starkville_112','species'),(1512930,1883,'Streptomyces sp. Doro_Starkville_114','species'),(1512931,1883,'Streptomyces sp. Doro_Starkville_115','species'),(1512932,1883,'Streptomyces sp. Doro_Starkville_116','species'),(1512933,1883,'Streptomyces sp. Doro_Starkville_119','species'),(1512934,1883,'Streptomyces sp. Doro_Starkville_120','species'),(1512935,1883,'Streptomyces sp. Doro_Starkville_122','species'),(1512936,1883,'Streptomyces sp. Doro_Starkville_123','species'),(1512937,1883,'Streptomyces sp. Doro_Starkville_126','species'),(1512938,1883,'Streptomyces sp. Doro_Starkville_128','species'),(1512939,1883,'Streptomyces sp. Doro_Starkville_129','species'),(1512940,1883,'Streptomyces sp. Doro_Starkville_130','species'),(1512941,1883,'Streptomyces sp. Doro_Starkville_135','species'),(1512942,1883,'Streptomyces sp. Doro_Starkville_137','species'),(1512943,1883,'Streptomyces sp. Doro_Starkville_139','species'),(1512944,1883,'Streptomyces sp. Doro_Starkville_140','species'),(1512945,1883,'Streptomyces sp. Doro_Starkville_141','species'),(1512946,1883,'Streptomyces sp. Doro_Starkville_142','species'),(1512947,1883,'Streptomyces sp. Doro_Starkville_143','species'),(1512948,1883,'Streptomyces sp. Doro_Starkville_144','species'),(1512949,1883,'Streptomyces sp. Doro_Starkville_145','species'),(1512950,1883,'Streptomyces sp. Doro_Starkville_146','species'),(1512951,1883,'Streptomyces sp. Doro_Starkville_147','species'),(1512952,1883,'Streptomyces sp. Doro_Starkville_148','species'),(1512953,1883,'Streptomyces sp. Doro_Starkville_149','species'),(1512954,1883,'Streptomyces sp. Doro_Starkville_151','species'),(1512955,1883,'Streptomyces sp. Doro_Starkville_152','species'),(1512956,1883,'Streptomyces sp. Doro_Starkville_153','species'),(1512957,1883,'Streptomyces sp. Doro_Starkville_154','species'),(1512958,1883,'Streptomyces sp. Doro_Starkville_155','species'),(1512959,1883,'Streptomyces sp. Doro_Starkville_157','species'),(1512960,1883,'Streptomyces sp. Doro_Starkville_159','species'),(1512961,1883,'Streptomyces sp. Doro_Starkville_162','species'),(1512962,1883,'Streptomyces sp. Doro_Starkville_163','species'),(1512963,1883,'Streptomyces sp. Doro_Starkville_164','species'),(1512964,1883,'Streptomyces sp. Doro_Starkville_166','species'),(1512965,1883,'Streptomyces sp. Doro_Starkville_167','species'),(1512966,1883,'Streptomyces sp. Doro_Starkville_168','species'),(1512967,1883,'Streptomyces sp. Doro_Starkville_169','species'),(1512968,1883,'Streptomyces sp. Doro_Starkville_170','species'),(1512969,1883,'Streptomyces sp. Doro_Starkville_171','species'),(1512970,1883,'Streptomyces sp. Doro_Starkville_172','species'),(1512971,1883,'Streptomyces sp. Doro_Starkville_175','species'),(1512972,1883,'Streptomyces sp. Doro_Starkville_177','species'),(1512973,1883,'Streptomyces sp. Doro_Starkville_180','species'),(1512974,1883,'Streptomyces sp. Doro_Starkville_181','species'),(1512975,1883,'Streptomyces sp. Doro_Starkville_182','species'),(1512976,1883,'Streptomyces sp. Doro_Starkville_183','species'),(1512977,1883,'Streptomyces sp. Doro_Starkville_184','species'),(1512978,1883,'Streptomyces sp. Doro_Starkville_187','species'),(1512979,1883,'Streptomyces sp. Doro_Starkville_189','species'),(1512980,1883,'Streptomyces sp. Doro_Starkville_190','species'),(1512981,1883,'Streptomyces sp. Doro_Starkville_191','species'),(1512982,1883,'Streptomyces sp. Doro_Starkville_192','species'),(1512983,1883,'Streptomyces sp. Doro_Starkville_194','species'),(1512984,1883,'Streptomyces sp. Doro_Starkville_195','species'),(1512985,1883,'Streptomyces sp. Doro_Starkville_196','species'),(1512986,1883,'Streptomyces sp. Doro_Starkville_198','species'),(1512987,1883,'Streptomyces sp. Doro_Starkville_199','species'),(1512988,1883,'Streptomyces sp. Doro_Starkville_200','species'),(1512989,1883,'Streptomyces sp. Doro_Starkville_201','species'),(1512990,1883,'Streptomyces sp. Doro_Starkville_202','species'),(1512991,1883,'Streptomyces sp. Doro_Starkville_205','species'),(1512992,1883,'Streptomyces sp. Doro_Starkville_206','species'),(1512993,1883,'Streptomyces sp. Doro_Starkville_208','species'),(1512994,1883,'Streptomyces sp. Doro_Starkville_209','species'),(1512995,1883,'Streptomyces sp. Doro_Starkville_210','species'),(1512996,1883,'Streptomyces sp. Doro_Starkville_30','species'),(1512997,1883,'Streptomyces sp. Doro_Starkville_51','species'),(1512998,1883,'Streptomyces sp. Doro_Starkville_52','species'),(1512999,1883,'Streptomyces sp. Doro_Starkville_53','species'),(1513000,1883,'Streptomyces sp. Doro_Starkville_54','species'),(1513001,1883,'Streptomyces sp. Doro_Starkville_60','species'),(1513002,1883,'Streptomyces sp. Doro_Starkville_71','species'),(1513003,1883,'Streptomyces sp. Doro_Starkville_81','species'),(1513004,1883,'Streptomyces sp. Doro_Starkville_84','species'),(1513005,1883,'Streptomyces sp. Doro_Starkville_88','species'),(1513006,1883,'Streptomyces sp. Doro_Starkville_91','species'),(1513007,1883,'Streptomyces sp. Doro_Starkville_93','species'),(1513008,1883,'Streptomyces sp. Doro_Starkville_97','species'),(1513009,1883,'Streptomyces sp. Doro_Starkville_98','species'),(1513010,1883,'Streptomyces sp. Doro_SunPrairie_10','species'),(1513011,1883,'Streptomyces sp. Doro_SunPrairie_100','species'),(1513012,1883,'Streptomyces sp. Doro_SunPrairie_101','species'),(1513013,1883,'Streptomyces sp. Doro_SunPrairie_103','species'),(1513014,1883,'Streptomyces sp. Doro_SunPrairie_104','species'),(1513015,1883,'Streptomyces sp. Doro_SunPrairie_105','species'),(1513016,1883,'Streptomyces sp. Doro_SunPrairie_107','species'),(1513017,1883,'Streptomyces sp. Doro_SunPrairie_109','species'),(1513018,1883,'Streptomyces sp. Doro_SunPrairie_110','species'),(1513019,1883,'Streptomyces sp. Doro_SunPrairie_112','species'),(1513020,1883,'Streptomyces sp. Doro_SunPrairie_113','species'),(1513021,1883,'Streptomyces sp. Doro_SunPrairie_114','species'),(1513022,1883,'Streptomyces sp. Doro_SunPrairie_115','species'),(1513023,1883,'Streptomyces sp. Doro_SunPrairie_116','species'),(1513024,1883,'Streptomyces sp. Doro_SunPrairie_117','species'),(1513025,1883,'Streptomyces sp. Doro_SunPrairie_118','species'),(1513026,1883,'Streptomyces sp. Doro_SunPrairie_121','species'),(1513027,1883,'Streptomyces sp. Doro_SunPrairie_122','species'),(1513028,1883,'Streptomyces sp. Doro_SunPrairie_125','species'),(1513029,1883,'Streptomyces sp. Doro_SunPrairie_127','species'),(1513030,1883,'Streptomyces sp. Doro_SunPrairie_129','species'),(1513031,1883,'Streptomyces sp. Doro_SunPrairie_13','species'),(1513032,1883,'Streptomyces sp. Doro_SunPrairie_130','species'),(1513033,1883,'Streptomyces sp. Doro_SunPrairie_134','species'),(1513034,1883,'Streptomyces sp. Doro_SunPrairie_136','species'),(1513035,1883,'Streptomyces sp. Doro_SunPrairie_137','species'),(1513036,1883,'Streptomyces sp. Doro_SunPrairie_138','species'),(1513037,1883,'Streptomyces sp. Doro_SunPrairie_140','species'),(1513038,1883,'Streptomyces sp. Doro_SunPrairie_142','species'),(1513039,1883,'Streptomyces sp. Doro_SunPrairie_143','species'),(1513040,1883,'Streptomyces sp. Doro_SunPrairie_15','species'),(1513041,1883,'Streptomyces sp. Doro_SunPrairie_2','species'),(1513042,1883,'Streptomyces sp. Doro_SunPrairie_20','species'),(1513043,1883,'Streptomyces sp. Doro_SunPrairie_45','species'),(1513044,1883,'Streptomyces sp. Doro_SunPrairie_49','species'),(1513045,1883,'Streptomyces sp. Doro_SunPrairie_51','species'),(1513046,1883,'Streptomyces sp. Doro_SunPrairie_54','species'),(1513047,1883,'Streptomyces sp. Doro_SunPrairie_56','species'),(1513048,1883,'Streptomyces sp. Doro_SunPrairie_58','species'),(1513049,1883,'Streptomyces sp. Doro_SunPrairie_63','species'),(1513050,1883,'Streptomyces sp. Doro_SunPrairie_64','species'),(1513051,1883,'Streptomyces sp. Doro_SunPrairie_66','species'),(1513052,1883,'Streptomyces sp. Doro_SunPrairie_70','species'),(1513053,1883,'Streptomyces sp. Doro_SunPrairie_71','species'),(1513054,1883,'Streptomyces sp. Doro_SunPrairie_73','species'),(1513055,1883,'Streptomyces sp. Doro_SunPrairie_74','species'),(1513056,1883,'Streptomyces sp. Doro_SunPrairie_75','species'),(1513057,1883,'Streptomyces sp. Doro_SunPrairie_77','species'),(1513058,1883,'Streptomyces sp. Doro_SunPrairie_8','species'),(1513059,1883,'Streptomyces sp. Doro_SunPrairie_80','species'),(1513060,1883,'Streptomyces sp. Doro_SunPrairie_81','species'),(1513061,1883,'Streptomyces sp. Doro_SunPrairie_83','species'),(1513062,1883,'Streptomyces sp. Doro_SunPrairie_85','species'),(1513063,1883,'Streptomyces sp. Doro_SunPrairie_86','species'),(1513064,1883,'Streptomyces sp. Doro_SunPrairie_87','species'),(1513065,1883,'Streptomyces sp. Doro_SunPrairie_88','species'),(1513066,1883,'Streptomyces sp. Doro_SunPrairie_89','species'),(1513067,1883,'Streptomyces sp. Doro_SunPrairie_9','species'),(1513068,1883,'Streptomyces sp. Doro_SunPrairie_92','species'),(1513069,1883,'Streptomyces sp. Doro_SunPrairie_93','species'),(1513070,1883,'Streptomyces sp. Doro_SunPrairie_94','species'),(1513071,1883,'Streptomyces sp. Doro_SunPrairie_95','species'),(1513072,1883,'Streptomyces sp. Doro_SunPrairie_97','species'),(1513073,1883,'Streptomyces sp. Doro_SunPrairie_99','species'),(1513074,1883,'Streptomyces sp. Doro_Urbana_bottom2hillsc.8','species'),(1513075,1883,'Streptomyces sp. Doro_Urbana_busey1c.45','species'),(1513076,1883,'Streptomyces sp. Doro_Urbana_busey2c.2','species'),(1513077,1883,'Streptomyces sp. Doro_Urbana_busey3.14','species'),(1513078,1883,'Streptomyces sp. Doro_Urbana_busey3.5','species'),(1513079,1883,'Streptomyces sp. Doro_Urbana_buseyc.1','species'),(1513080,1883,'Streptomyces sp. Doro_Urbana_buseyc.12','species'),(1513081,1883,'Streptomyces sp. Doro_Urbana_buseyc.14','species'),(1513082,1883,'Streptomyces sp. Doro_Urbana_buseyc.15','species'),(1513083,1883,'Streptomyces sp. Doro_Urbana_buseyc.16','species'),(1513084,1883,'Streptomyces sp. Doro_Urbana_buseyc.2','species'),(1513085,1883,'Streptomyces sp. Doro_Urbana_buseyc.20','species'),(1513086,1883,'Streptomyces sp. Doro_Urbana_buseyc.21','species'),(1513087,1883,'Streptomyces sp. Doro_Urbana_buseyc.22','species'),(1513088,1883,'Streptomyces sp. Doro_Urbana_buseyc.23','species'),(1513089,1883,'Streptomyces sp. Doro_Urbana_buseyc.24','species'),(1513090,1883,'Streptomyces sp. Doro_Urbana_buseyc.3','species'),(1513091,1883,'Streptomyces sp. Doro_Urbana_buseyc.4','species'),(1513092,1883,'Streptomyces sp. Doro_Urbana_buseyc.5','species'),(1513093,1883,'Streptomyces sp. Doro_Urbana_buseyc.8','species'),(1513094,1883,'Streptomyces sp. Doro_Urbana_buseyc.9','species'),(1513095,1883,'Streptomyces sp. Doro_Urbana_hillc.22','species'),(1513096,1883,'Streptomyces sp. Doro_Urbana_hillc.6','species'),(1513097,1883,'Streptomyces sp. Doro_Urbana_hwoodc.41','species'),(1513098,1883,'Streptomyces sp. Doro_Urbana_hwoodflowersc.34','species'),(1513099,1883,'Streptomyces sp. Doro_Urbana_hwoodflowersc.42','species'),(1513100,1883,'Streptomyces sp. Doro_Urbana_prairiec.1.1_S','species'),(1513101,1883,'Streptomyces sp. Doro_Urbana_prairiec.1.2_S','species'),(1513102,1883,'Streptomyces sp. Doro_Urbana_prairiec.1.6_S','species'),(1513103,1883,'Streptomyces sp. Doro_Urbana_prairiec.1x100x1_S','species'),(1513104,1883,'Streptomyces sp. Doro_Urbana_prairiec.1x100x2_S','species'),(1513105,1883,'Streptomyces sp. Doro_Urbana_prairiec.1x100x4_S','species'),(1513106,1883,'Streptomyces sp. Doro_Urbana_prairiec.1x100x5_S','species'),(1513107,1883,'Streptomyces sp. Doro_Urbana_prairiec.1x100x6_S','species'),(1513108,1883,'Streptomyces sp. Doro_Urbana_prairiec.1x100x7_S','species'),(1513109,1883,'Streptomyces sp. Doro_Urbana_prairiec.1x100x8_S','species'),(1513110,1883,'Streptomyces sp. Doro_Urbana_prairiec.1x500x1_S','species'),(1513111,1883,'Streptomyces sp. Doro_Urbana_prairiec.1x500x2_S','species'),(1513112,1883,'Streptomyces sp. Doro_Urbana_prairiec.2.4_S','species'),(1513113,1883,'Streptomyces sp. Doro_Urbana_prairiec.2.5_S','species'),(1513114,1883,'Streptomyces sp. Doro_Urbana_prairiec.2x100x1_S','species'),(1513115,1883,'Streptomyces sp. Doro_Urbana_prairiec.2x100x2_S','species'),(1513116,1883,'Streptomyces sp. Doro_Urbana_prairiec.2x100x3_S','species'),(1513117,1883,'Streptomyces sp. Doro_Urbana_prairiec.2x100x4_S','species'),(1513118,1883,'Streptomyces sp. Doro_Urbana_prairiec.2x100x5_S','species'),(1513119,1883,'Streptomyces sp. Doro_Urbana_prairiec.2x100x6_S','species'),(1513120,1883,'Streptomyces sp. Doro_Urbana_prairiec.2x100x7_S','species'),(1513121,1883,'Streptomyces sp. Doro_Urbana_prairiec.2x500x1_S','species'),(1513122,1883,'Streptomyces sp. Doro_Urbana_prairiec.3.1_S','species'),(1513123,1883,'Streptomyces sp. Doro_Urbana_prairiec.3.2_S','species'),(1513124,1883,'Streptomyces sp. Doro_Urbana_prairiec.3x100x1_S','species'),(1513125,1883,'Streptomyces sp. Doro_Urbana_prairiec.3x100x2_S','species'),(1513126,1883,'Streptomyces sp. Doro_Urbana_prairiec.3x100x3_S','species'),(1513127,1883,'Streptomyces sp. Doro_Urbana_prairiec.3x100x4_S','species'),(1513128,1883,'Streptomyces sp. Doro_Urbana_prairiec.3x500x1_S','species'),(1513129,1883,'Streptomyces sp. Doro_Urbana_prairiec.4.1_S','species'),(1513130,1883,'Streptomyces sp. Doro_Urbana_prairiec.4.3_S','species'),(1513131,1883,'Streptomyces sp. Doro_Urbana_prairiec.4.4_S','species'),(1513132,1883,'Streptomyces sp. Doro_Urbana_prairiec.4.5_S','species'),(1513133,1883,'Streptomyces sp. Doro_Urbana_prairiec.5.1_S','species'),(1513134,1883,'Streptomyces sp. Doro_Urbana_prairiec.5.3_S','species'),(1513135,1883,'Streptomyces sp. Doro_Urbana_prairiec.5.4_S','species'),(1513136,1883,'Streptomyces sp. Doro_Urbana_prairiec.5.7_S','species'),(1513137,1883,'Streptomyces sp. Doro_Urbana_root.1.1x50x1x1','species'),(1513138,1883,'Streptomyces sp. Doro_Urbana_root.1.1x50x1x2','species'),(1513139,1883,'Streptomyces sp. Doro_Urbana_root.1.2x1x2x2','species'),(1513140,1883,'Streptomyces sp. Doro_Urbana_root.1.2x50x2','species'),(1513141,1883,'Streptomyces sp. Doro_Urbana_root.1.3x1x2','species'),(1513142,1883,'Streptomyces sp. Doro_Urbana_root.2.2x1x1','species'),(1513143,1883,'Streptomyces sp. Doro_Urbana_root.2.3x1x1','species'),(1513144,1883,'Streptomyces sp. Doro_Urbana_root.3.2x50x2x2','species'),(1513145,1883,'Streptomyces sp. Doro_Urbana_root.3.2x50x2x3','species'),(1513146,1883,'Streptomyces sp. Doro_Urbana_root.3.2x50x2x5','species'),(1513147,1883,'Streptomyces sp. Doro_Urbana_root.3.2x50x2x6','species'),(1513148,1883,'Streptomyces sp. Doro_Urbana_root.3.2x50x2x7','species'),(1513149,1883,'Streptomyces sp. Doro_Urbana_root.4.1x1x1','species'),(1513150,1883,'Streptomyces sp. Doro_Urbana_root.5.4x50x2','species'),(1513151,1883,'Streptomyces sp. Doro_Uwharrie_100','species'),(1513152,1883,'Streptomyces sp. Doro_Uwharrie_103','species'),(1513153,1883,'Streptomyces sp. Doro_Uwharrie_104','species'),(1513154,1883,'Streptomyces sp. Doro_Uwharrie_11','species'),(1513155,1883,'Streptomyces sp. Doro_Uwharrie_12','species'),(1513156,1883,'Streptomyces sp. Doro_Uwharrie_13','species'),(1513157,1883,'Streptomyces sp. Doro_Uwharrie_2','species'),(1513158,1883,'Streptomyces sp. Doro_Uwharrie_21','species'),(1513159,1883,'Streptomyces sp. Doro_Uwharrie_24','species'),(1513160,1883,'Streptomyces sp. Doro_Uwharrie_27','species'),(1513161,1883,'Streptomyces sp. Doro_Uwharrie_30','species'),(1513162,1883,'Streptomyces sp. Doro_Uwharrie_39','species'),(1513163,1883,'Streptomyces sp. Doro_Uwharrie_60','species'),(1513164,1883,'Streptomyces sp. Doro_Uwharrie_67','species'),(1513165,1883,'Streptomyces sp. Doro_Uwharrie_7','species'),(1513166,1883,'Streptomyces sp. Doro_Uwharrie_70','species'),(1513167,1883,'Streptomyces sp. Doro_Uwharrie_72','species'),(1513168,1883,'Streptomyces sp. Doro_Uwharrie_82','species'),(1513169,1883,'Streptomyces sp. NRRL B-1508','species'),(1513170,1883,'Streptomyces sp. NRRL B-16574','species'),(1513171,1883,'Streptomyces sp. NRRL B-24709','species'),(1513172,1883,'Streptomyces sp. NRRL B-24710','species'),(1513173,1883,'Streptomyces sp. NRRL ISP-5006','species'),(1513174,1883,'Streptomyces sp. NRRL B-1693','species'),(1513175,49928,'bacterium NRRL 3193','species'),(1513176,1865,'Actinoplanes sp. NRRL B-24661','species'),(1513177,1847,'Pseudonocardia sp. NRRL B-16216','species'),(1513178,105426,'actinomycete NRRL B-1347','species'),(1513179,29278,'Transposon delivery vector pKUT-Tn5-Sm/Sp','species'),(1513180,29278,'Transposon delivery vector pKUT-Tn5-Km','species'),(1513181,29278,'Transposon delivery vector pKUT-Tn5-Cm','species'),(1513182,109961,'Limnonectes macrognathus','species'),(1513183,234292,'Streptomycetaceae bacterium NRRL B-2370','species'),(1513184,10806,'Blattodean ambidensovirus 1','species'),(1513185,10806,'Blattodean ambidensovirus 2','species'),(1513186,10806,'Dipteran ambidensovirus 1','species'),(1513187,10806,'Hemipteran ambidensovirus 1','species'),(1513188,10806,'Lepidopteran ambidensovirus 1','species'),(1513189,10806,'Orthopteran ambidensovirus 1','species'),(1513190,234292,'Streptomycetaceae bacterium NRRL B-2376','species'),(1513191,94496,'unclassified Daltoniaceae','no rank'),(1513192,1513191,'Daltoniaceae sp. Suleiman 5871','species'),(1513193,136466,'Dipteran brevidensovirus 1','species'),(1513194,51727,'Chloromonas vernalis','species'),(1513195,186156,'Aedes aegypti densovirus 1','no rank'),(1513196,35338,'Aedes aegypti densovirus 2','no rank'),(1513198,136466,'Dipteran brevidensovirus 2','species'),(1513199,1513198,'Aedes albopictus densovirus 2','no rank'),(1513200,1513198,'Aedes albopictus densovirus 3','no rank'),(1513201,40120,'Hepandensovirus','genus'),(1513202,1513201,'Decapod hepandensovirus 1','species'),(1513203,99027,'Anthemis chrysantha','species'),(1513204,1513202,'Penaeus monodon hepandensovirus 1','no rank'),(1513205,1513202,'Penaeus chinensis hepandensovirus','no rank'),(1513206,1513202,'Penaeus monodon hepandensovirus 2','no rank'),(1513207,1513202,'Penaeus monodon hepandensovirus 3','no rank'),(1513208,1513202,'Penaeus monodon hepandensovirus 4','no rank'),(1513209,1513202,'Penaeus merguiensis hepandensovirus','no rank'),(1513210,40122,'Lepidopteran iteradensovirus 1','species'),(1513211,40122,'Lepidopteran iteradensovirus 2','species'),(1513212,40122,'Lepidopteran iteradensovirus 3','species'),(1513213,40122,'Lepidopteran iteradensovirus 4','species'),(1513214,40122,'Lepidopteran iteradensovirus 5','species'),(1513215,22,'Shewanella sp. A1 MF-2014','species'),(1513216,22,'Shewanella sp. A7 MF-2014','species'),(1513217,22,'Shewanella sp. A4 MF-2014','species'),(1513218,22,'Shewanella sp. A6 MF-2014','species'),(1513219,22,'Shewanella sp. A9 MF-2014','species'),(1513220,22,'Shewanella sp. A10 MF-2014','species'),(1513221,22,'Shewanella sp. A5 MF-2014','species'),(1513222,22,'Shewanella sp. A2 MF-2014','species'),(1513223,40120,'Penstyldensovirus','genus'),(1513224,1513223,'Decapod penstyldensovirus 1','species'),(1513225,1513224,'Penaeus stylirostris penstyldensovirus 1','no rank'),(1513226,1513224,'Penaeus monodon penstyldensovirus 1','no rank'),(1513227,1513224,'Penaeus monodon penstyldensovirus 2','no rank'),(1513228,1513224,'Penaeus stylirostris penstyldensovirus 2','no rank'),(1513229,1386,'Bacillus sp. QD-4','species'),(1513230,548685,'Aurivirus','genus'),(1513231,1513230,'Haliotid herpesvirus 1','species'),(1513232,106841,'Cryptococcus sp. UFMG DH 2.19','species'),(1513233,35278,'Benyviridae','family'),(1513234,549779,'Cafeteriavirus','genus'),(1513235,1513234,'Cafeteria roenbergensis virus','species'),(1513236,11266,'Cuevavirus','genus'),(1513237,1513236,'Lloviu cuevavirus','species'),(1513238,151340,'Dyokappapapillomavirus','genus'),(1513239,151340,'Dyolambdapapillomavirus','genus'),(1513240,151340,'Dyomupapillomavirus','genus'),(1513241,151340,'Dyonupapillomavirus','genus'),(1513242,151340,'Dyoomikronpapillomavirus','genus'),(1513243,151340,'Dyopipapillomavirus','genus'),(1513244,151340,'Dyorhopapillomavirus','genus'),(1513245,151340,'Dyosigmapapillomavirus','genus'),(1513246,151340,'Dyoxipapillomavirus','genus'),(1513247,1513238,'Dyokappapapillomavirus 1','species'),(1513248,1513239,'Dyolambdapapillomavirus 1','species'),(1513249,1513240,'Dyomupapillomavirus 1','species'),(1513250,1513241,'Dyonupapillomavirus 1','species'),(1513251,1513242,'Dyoomikronpapillomavirus 1','species'),(1513252,1513243,'Dyopipapillomavirus 1','species'),(1513253,1513244,'Dyorhopapillomavirus 1','species'),(1513254,1513245,'Dyosigmapapillomavirus 1','species'),(1513255,1513246,'Dyoxipapillomavirus 1','species'),(1513256,325455,'Gammapapillomavirus 11','species'),(1513257,325455,'Gammapapillomavirus 12','species'),(1513258,325455,'Gammapapillomavirus 13','species'),(1513259,325455,'Gammapapillomavirus 14','species'),(1513260,325455,'Gammapapillomavirus 15','species'),(1513261,325455,'Gammapapillomavirus 16','species'),(1513262,325455,'Gammapapillomavirus 17','species'),(1513263,325455,'Gammapapillomavirus 18','species'),(1513264,325455,'Gammapapillomavirus 19','species'),(1513265,325455,'Gammapapillomavirus 20','species'),(1513266,53246,'Pseudoalteromonas sp. M55-1','species'),(1513267,1883,'Streptomyces sp. M55-1N','species'),(1513268,325454,'Deltapapillomavirus 6','species'),(1513269,1175854,'Canis familiaris papillomavirus 6','no rank'),(1513270,33811,'Gammaproteobacteria bacterium Z1','species'),(1513271,33811,'Gammaproteobacteria bacterium Q1','species'),(1513272,325462,'Lambdapapillomavirus 5','species'),(1513273,333921,'Xipapillomavirus 2','species'),(1513274,934799,'Taupapillomavirus 2','species'),(1513276,934800,'Chipapillomavirus 3','species'),(1513277,35278,'Higrevirus','genus'),(1513279,547,'Enterobacter sp. ALA-CB-9D','species'),(1513280,547,'Enterobacter sp. PKG-3X2-4C','species'),(1513281,547,'Enterobacter sp. SB-YAKI-7A','species'),(1513282,547,'Enterobacter sp. SB-YAKI-7B','species'),(1513283,570,'Klebsiella sp. PKG-W-5B','species'),(1513284,1386,'Bacillus sp. CRRI 102','species'),(1513285,1883,'Streptomyces sp. QYF12','species'),(1513286,1883,'Streptomyces sp. QYF22','species'),(1513287,1883,'Streptomyces sp. QYF26','species'),(1513288,469,'Acinetobacter sp. CF-S15','species'),(1513289,1386,'Bacillus sp. CF-S21','species'),(1513290,1386,'Bacillus sp. CF-S33','species'),(1513291,547,'Enterobacter sp. CF-S19','species'),(1513292,528,'Ochrobactrum sp. CF-S18','species'),(1513293,586,'Providencia sp. CF-S14','species'),(1513294,11157,'Nyamiviridae','family'),(1513295,1513294,'Nyavirus','genus'),(1513296,1513294,'unassigned Nyamiviridae','no rank'),(1513297,171,'Leptospira sp. GIMC2001:Bairam-Ali','species'),(1513298,1513294,'unclassified Nyamiviridae','no rank'),(1513299,11270,'Sprivivirus','genus'),(1513300,11270,'Tupavirus','genus'),(1513301,48479,'bacterium enrichment culture clone Lv1a','species'),(1513302,48479,'bacterium enrichment culture clone Lv1c','species'),(1513303,48479,'bacterium enrichment culture clone Lv2a','species'),(1513304,48479,'bacterium enrichment culture clone Lv2c','species'),(1513305,48479,'bacterium enrichment culture clone Lv3a','species'),(1513306,48479,'bacterium enrichment culture clone Lv3b','species'),(1513307,48479,'bacterium enrichment culture clone Lv3c','species'),(1513308,69973,'Velarivirus','genus'),(1513310,67757,'Pasteurellaceae bacterium YY1403','species'),(1513311,59127,'Anopheles dissidens','species'),(1513312,59127,'Anopheles saeungae','species'),(1513313,59127,'Anopheles wejchoochotei','species'),(1513314,1233218,'Arctic fox amdovirus','species'),(1513315,1233218,'Raccoon dog amdovirus','species'),(1513316,706791,'Chelidinus cinerascens','species'),(1513317,706801,'Hengchunia truncata','species'),(1513318,317761,'Sorhoanus vilbastei','species'),(1513319,706833,'Verdanus evansi','species'),(1513320,34399,'Phomopsis sp. HM3A','species'),(1513321,34399,'Phomopsis sp. HM3B','species'),(1513322,34399,'Phomopsis sp. HMA2C','species'),(1513323,5230,'Auricularia sp. 91','species'),(1513324,71927,'Termitomyces sp. CN 4','species'),(1513325,1391044,'Leiotrametes sp. BRFM 1775','species'),(1513326,68787,'Scleroderma albidum','species'),(1513327,33372,'Acharis','genus'),(1513328,1513327,'Acharis ussuriensis','species'),(1513329,33372,'Paralaevicephalus','genus'),(1513330,1513329,'Paralaevicephalus gracilipenis','species'),(1513331,33372,'Takagiella','genus'),(1513332,1513331,'Takagiella tezuyae','species'),(1513333,33832,'Kahliellidae','family'),(1513334,1513333,'Deviata','genus'),(1513335,1513334,'Deviata bacilliformis','species'),(1513336,264912,'Conioscypha sp. ILL 41202','species'),(1513337,871001,'Sphex flavipennis','species'),(1513339,1504671,'Delitschia confertaspora ATCC 74209','no rank'),(1513340,881146,'Choeradoplana sp. 1 VHV-2014','species'),(1513341,881146,'Choeradoplana sp. 2 VHV-2014','species'),(1513342,1336501,'Matuxia sp. VHV-2014','species'),(1513343,13820,'Pteris cf. cadieri 1 YSC-2014','species'),(1513344,13820,'Pteris cf. cadieri 2 YSC-2014','species'),(1513345,13820,'Pteris cf. cadieri 3 YSC-2014','species'),(1513346,13820,'Pteris cf. grevilleana 1 YSC-2014','species'),(1513347,13820,'Pteris cf. pellucidifolia A YSC-2014','species'),(1513348,13820,'Pteris cf. pellucidifolia B YSC-2014','species'),(1513349,13820,'Pteris cf. grevilleana 2 YSC-2014','species'),(1513350,13820,'Pteris cf. cadieri 4 YSC-2014','species'),(1513351,13820,'Pteris cf. grevilleana 3 YSC-2014','species'),(1513352,13820,'Pteris sp. YSC-2014a','species'),(1513353,13820,'Pteris sp. YSC-2014b','species'),(1513354,469,'Acinetobacter sp. MN12','species'),(1513355,1163,'Anabaena sp. 01DRMII10','species'),(1513356,1163,'Anabaena sp. 03SO11VY','species'),(1513357,1163,'Anabaena sp. 04VR10L1','species'),(1513358,1163,'Anabaena sp. 11VR10JH','species'),(1513359,1163,'Anabaena sp. 12SO10CI','species'),(1513360,1513334,'Deviata parabacilliformis','species'),(1513361,106591,'Ensifer sp. JNVU CB6','species'),(1513362,1663,'Arthrobacter sp. SZLB-W3','species'),(1513363,1386,'Bacillus sp. WH-R1','species'),(1513364,1386,'Bacillus sp. WH-R2','species'),(1513365,1386,'Bacillus sp. WH-R3','species'),(1513366,80865,'Delftia sp. CHZG-R4','species'),(1513367,59732,'Chryseobacterium sp. 121H','species'),(1513368,286,'Pseudomonas sp. 138F','species'),(1513369,286,'Pseudomonas sp. 192C','species'),(1513370,40323,'Stenotrophomonas sp. SL013O','species'),(1513371,1386,'Bacillus sp. XZ18','species'),(1513372,469,'Acinetobacter sp. JSM 2215116','species'),(1513373,46352,'Agrococcus sp. JSM 2215100','species'),(1513374,267408,'Arsenicicoccus sp. JSM 2215068','species'),(1513375,1663,'Arthrobacter sp. JSM 2215004','species'),(1513376,1663,'Arthrobacter sp. JSM 2215014','species'),(1513377,1663,'Arthrobacter sp. JSM 2215017','species'),(1513378,1663,'Arthrobacter sp. JSM 2215021','species'),(1513379,1663,'Arthrobacter sp. JSM 2215039','species'),(1513380,1663,'Arthrobacter sp. JSM 2215090','species'),(1513381,1663,'Arthrobacter sp. JSM 2215096','species'),(1513382,1663,'Arthrobacter sp. JSM 2215135','species'),(1513383,414371,'Aureimonas sp. JSM 2215022','species'),(1513384,1386,'Bacillus sp. JSM 2215027','species'),(1513385,1386,'Bacillus sp. JSM 2215076','species'),(1513386,1386,'Bacillus sp. JSM 2215087','species'),(1513387,1386,'Bacillus sp. JSM 2215095','species'),(1513388,1386,'Bacillus sp. JSM 2215128','species'),(1513389,1716,'Corynebacterium sp. JSM 2215015','species'),(1513390,1716,'Corynebacterium sp. JSM 2215034','species'),(1513391,1716,'Corynebacterium sp. JSM 2215059','species'),(1513392,1298,'Deinococcus sp. JSM 2215060','species'),(1513393,1298,'Deinococcus sp. JSM 2215105','species'),(1513394,1298,'Deinococcus sp. JSM 2215109','species'),(1513395,33986,'Exiguobacterium sp. JSM 2215013','species'),(1513396,53457,'Janibacter sp. JSM 2215030','species'),(1513397,57493,'Kocuria sp. JSM 2215041','species'),(1513398,57493,'Kocuria sp. JSM 2215079','species'),(1513399,57493,'Kocuria sp. JSM 2215089','species'),(1513400,33983,'Luteococcus sp. JSM 2215061','species'),(1513401,33882,'Microbacterium sp. JSM 2215005','species'),(1513402,33882,'Microbacterium sp. JSM 2215018','species'),(1513403,33882,'Microbacterium sp. JSM 2215050','species'),(1513404,33882,'Microbacterium sp. JSM 2215065','species'),(1513405,33882,'Microbacterium sp. JSM 2215101','species'),(1513406,33882,'Microbacterium sp. JSM 2215111','species'),(1513407,33882,'Microbacterium sp. JSM 2215115','species'),(1513408,33882,'Microbacterium sp. JSM 2215133','species'),(1513409,33882,'Microbacterium sp. JSM 2215136','species'),(1513410,33882,'Microbacterium sp. JSM 2215137','species'),(1513411,1269,'Micrococcus sp. JSM 2215012','species'),(1513412,1269,'Micrococcus sp. JSM 2215092','species'),(1513413,1269,'Micrococcus sp. JSM 2215097','species'),(1513414,1269,'Micrococcus sp. JSM 2215110','species'),(1513415,265,'Paracoccus sp. JSM 2215002','species'),(1513416,265,'Paracoccus sp. JSM 2215006','species'),(1513417,265,'Paracoccus sp. JSM 2215042','species'),(1513418,265,'Paracoccus sp. JSM 2215045','species'),(1513419,265,'Paracoccus sp. JSM 2215067','species'),(1513420,265,'Paracoccus sp. JSM 2215069','species'),(1513421,265,'Paracoccus sp. JSM 2215081','species'),(1513422,265,'Paracoccus sp. JSM 2215088','species'),(1513423,265,'Paracoccus sp. JSM 2215112','species'),(1513424,265,'Paracoccus sp. JSM 2215114','species'),(1513425,265,'Paracoccus sp. JSM 2215117','species'),(1513426,265,'Paracoccus sp. JSM 2215132','species'),(1513427,265,'Paracoccus sp. JSM 2215134','species'),(1513428,286,'Pseudomonas sp. JSM 2215093','species'),(1513429,286,'Pseudomonas sp. JSM 2215099','species'),(1513430,286,'Pseudomonas sp. JSM 2215119','species'),(1513431,286,'Pseudomonas sp. JSM 2215129','species'),(1513432,1827,'Rhodococcus sp. JSM 2215126','species'),(1513433,1827,'Rhodococcus sp. JSM 2215131','species'),(1513434,323620,'Shinella sp. JSM 2215106','species'),(1513435,13687,'Sphingomonas sp. JSM 2215019','species'),(1513436,13687,'Sphingomonas sp. JSM 2215046','species'),(1513437,13687,'Sphingomonas sp. JSM 2215118','species'),(1513438,1569,'Sporosarcina sp. JSM 2215122','species'),(1513439,1279,'Staphylococcus sp. JSM 2215028','species'),(1513440,1279,'Staphylococcus sp. JSM 2215040','species'),(1513441,1279,'Staphylococcus sp. JSM 2215062','species'),(1513442,1279,'Staphylococcus sp. JSM 2215084','species'),(1513443,1279,'Staphylococcus sp. JSM 2215086','species'),(1513444,338,'Xanthomonas sp. JSM 2215104','species'),(1513445,282148,'Influenza A virus (A/teal/Amurskaya Oblast/913/2009(H4N1))','no rank'),(1513446,119211,'Influenza A virus (A/mallard/Primorye/326/2009(H3N8))','no rank'),(1513447,114727,'Influenza A virus (A/common teal/Primorye/466/2009(H1N1))','no rank'),(1513448,222769,'Influenza A virus (A/teal/Amurskaya Oblast/928/2009(H6N6))','no rank'),(1513449,119212,'Influenza A virus (A/teal/Amurskaya Oblast/929/2009(H6N1))','no rank'),(1513450,119211,'Influenza A virus (A/mallard/Hanka/911/2007(H3N8))','no rank'),(1513451,119211,'Influenza A virus (A/mallard/Russia/645/2008(H3N8))','no rank'),(1513452,102797,'Influenza A virus (A/teal/Amurskaya Oblast/926/2009(H3))','no rank'),(1513453,102797,'Influenza A virus (A/teal/Amurskaya Oblast/920/2009(H4))','subspecies'),(1513454,102797,'Influenza A virus (A/mallard/Russia/689/2008(H4))','no rank'),(1513455,102797,'Influenza A virus (A/teal/Amurskaya Oblast/914/2009(H6))','no rank'),(1513456,102797,'Influenza A virus (A/teal/Amurskaya Oblast/932/2009(H6))','no rank'),(1513457,102797,'Influenza A virus (A/teal/Amurskaya Oblast/941/2009(H6))','no rank'),(1513458,944644,'Marseillevirus','genus'),(1513459,1883,'Streptomyces sp. NEAE-1','species'),(1513460,944644,'unassigned Marseilleviridae','no rank'),(1513461,944644,'unclassified Marseilleviridae','no rank'),(1513462,293413,'Janetaescincus sp. SR-2014a','species'),(1513463,293413,'Janetaescincus sp. SR-2014b','species'),(1513464,293413,'Janetaescincus sp. SR-2014c','species'),(1513465,293413,'Janetaescincus sp. SR-2014d','species'),(1513466,528,'Ochrobactrum sp. CZ3','species'),(1513467,13687,'Sphingomonas sp. DZ3','species'),(1513468,1565532,'Rouxiella chamberiensis','species'),(1513474,9445,'Pachylemur','genus'),(1513475,1513474,'Pachylemur jullyi','species'),(1513476,376915,'Paleopropithecidae','family'),(1513477,322024,'Palaeopropithecus ingens','species'),(1513478,238201,'Enterobacter sp. enrichment culture clone NK-1','species'),(1513479,238201,'Enterobacter sp. enrichment culture clone NK-3','species'),(1513480,238201,'Enterobacter sp. enrichment culture clone NK-4','species'),(1513481,238201,'Enterobacter sp. enrichment culture clone NK-6','species'),(1513482,238201,'Enterobacter sp. enrichment culture clone NK-8','species'),(1513483,284010,'Klebsiella sp. enrichment culture clone NK-2','species'),(1513484,284010,'Klebsiella sp. enrichment culture clone NK-5','species'),(1513485,75661,'Acinetobacter sp. enrichment culture clone NK-7','species'),(1513486,202607,'Longistriata sp. SEG-2014','species'),(1513488,1385960,'uncultured Radiocystis sp.','species'),(1513489,10814,'Bitter gourd yellow vein virus','species'),(1513492,1229733,'Schmidingerella sp. LAK-2008','species'),(1513493,7002,'Unclassified Acrididae','no rank'),(1513494,1513493,'Acrididae sp. BOLD:AAW0377','species'),(1513495,1513493,'Acrididae sp. BOLD:AAJ1691','species'),(1513496,1513493,'Acrididae sp. BOLD:AAP6094','species'),(1513497,509739,'Catantops sp. MAORT554-11','species'),(1513498,509736,'Diabolocatantops sp. BOLD:AAW5355','species'),(1513499,34654,'Eyprepocnemis sp. BOLD:ACK4192','species'),(1513500,34654,'Eyprepocnemis sp. BOLD:AAZ5819','species'),(1513501,34654,'Eyprepocnemis sp. BOLD:ACK4193','species'),(1513502,509739,'Catantops erubescens','species'),(1513503,509736,'Diabolocatantops innotabilis','species'),(1513504,227566,'Hieroglyphus concolor','species'),(1513505,227566,'Hieroglyphus nigrorepletus','species'),(1513506,227566,'Hieroglyphus oryzivorus','species'),(1513507,243011,'Sphingonotus longipennis','species'),(1513508,1547518,'Aurantiochytrium sp. TA4','species'),(1513509,298246,'Notaris sp. BOLD:ACK9389','species'),(1513510,166885,'Ocladius sp. BOLD:ACG2180','species'),(1513511,7045,'Sitophilus sp. BOLD:AAJ6887','species'),(1513512,298246,'Notaris sp. BOLD:ACG1339','species'),(1513513,251757,'Styphlochoragus','genus'),(1513514,1513513,'Styphlochoragus trachodes','species'),(1513515,1513514,'Styphlochoragus trachodes bilineatus','subspecies'),(1513517,122824,'Paocryptorrhinus','genus'),(1513518,1513517,'Paocryptorrhinus sp. BOLD:ABW5439','species'),(1513520,10814,'Rhynchosia rugose golden mosaic virus','species'),(1513521,10814,'Sida golden mosaic Braco virus','species'),(1513522,39814,'Nastini','tribe'),(1513523,1513522,'Nastus','genus'),(1513524,1513523,'Nastus fausti','species'),(1513525,10814,'Sida golden mosaic Buckup virus','species'),(1513527,10814,'Sweet potato leaf curl Uganda virus','species'),(1513528,10814,'Sweet potato mosaic virus','species'),(1513529,1513528,'Sweet potato mosaic virus - [Brazil:Brasilia1:2007]','no rank'),(1513530,10814,'Tomato leaf curl Nigeria virus','species'),(1513531,10814,'Tomato yellow leaf curl Indonesia virus','species'),(1513532,174939,'Pauropsalta annulata','species'),(1513533,174939,'Pauropsalta ayrensis','species'),(1513534,174939,'Pauropsalta corymbiae','species'),(1513535,174939,'Pauropsalta decora','species'),(1513536,174939,'Pauropsalta granitica','species'),(1513537,174939,'Pauropsalta inversa','species'),(1513538,174939,'Pauropsalta kobongoides','species'),(1513539,174939,'Pauropsalta mneme','species'),(1513540,174939,'Pauropsalta notialis','species'),(1513541,1513540,'Pauropsalta notialis incitata','subspecies'),(1513542,1513540,'Pauropsalta notialis notialis','subspecies'),(1513543,174939,'Pauropsalta simplex','species'),(1513544,174939,'Pauropsalta subtropica','species'),(1513545,174939,'Pauropsalta torrensis','species'),(1513546,174939,'Pauropsalta tremula','species'),(1513548,174939,'Pauropsalta sp. 653 cf. tremula','species'),(1513549,174939,'Pauropsalta sp. 410 nr. corticinus','species'),(1513551,140066,'Birrima','genus'),(1513552,1513551,'Birrima varians','species'),(1513553,140066,'Yoyetta','genus'),(1513554,1513553,'Yoyetta abdominalis','species'),(1513555,1513551,'Birrima sp. 522 nr. varians','species'),(1513556,140066,'Ewartia','genus'),(1513558,1513556,'Ewartia sp. 228 nr. oldfieldi','species'),(1513559,5262,'Roestelia','genus'),(1513560,1513559,'Roestelia brucensis','species'),(1513561,5265,'Gymnosporangium bermudianum','species'),(1513562,5265,'Gymnosporangium betheli','species'),(1513563,5265,'Gymnosporangium connersii','species'),(1513564,5265,'Gymnosporangium corniculans','species'),(1513565,5265,'Gymnosporangium cupressi','species'),(1513566,5265,'Gymnosporangium ellisii','species'),(1513567,5265,'Gymnosporangium exiguum','species'),(1513568,5265,'Gymnosporangium fraternum','species'),(1513569,5265,'Gymnosporangium fusisporum','species'),(1513570,5265,'Gymnosporangium gaeumannii','species'),(1513571,5265,'Gymnosporangium inconspicuum','species'),(1513572,5265,'Gymnosporangium kernianum','species'),(1513573,5265,'Gymnosporangium miyabei','species'),(1513574,5265,'Gymnosporangium multiporum','species'),(1513575,5265,'Gymnosporangium nipponicum','species'),(1513576,5265,'Gymnosporangium nootkatense','species'),(1513577,5265,'Gymnosporangium speciosum','species'),(1513578,5265,'Gymnosporangium trachysorum','species'),(1513579,5265,'Gymnosporangium tremelloides','species'),(1513580,5265,'Gymnosporangium vauqueliniae','species'),(1513581,190598,'Uredo apacheca','species'),(1513582,190598,'Uredo cupressicola','species'),(1513583,5052,'Aspergillus sp. MBTFUF1','species'),(1513584,5506,'Fusarium sp. MBTFPFC1','species'),(1513585,5043,'Acremonium sp. MBTFPF3','species'),(1513586,89443,'fungal sp. S1','species'),(1513587,89443,'fungal sp. h2','species'),(1513588,66230,'Pisonia alba','species'),(1513590,1663,'Arthrobacter sp. PhIn3','species'),(1513591,1329200,'Fictibacillus sp. PhIn5','species'),(1513592,28228,'Colwellia sp. MTCD1','species'),(1513593,583,'Proteus sp. FA-12','species'),(1513594,1883,'Streptomyces sp. AK-1','species'),(1513595,106591,'Ensifer sp. JNVU AN104','species'),(1513596,106591,'Ensifer sp. JNVU AN30','species'),(1513597,106591,'Ensifer sp. JNVU AN39','species'),(1513598,106591,'Ensifer sp. JNVU AN47','species'),(1513599,106591,'Ensifer sp. JNVU AN53','species'),(1513600,106591,'Ensifer sp. JNVU AN71','species'),(1513601,106591,'Ensifer sp. JNVU AN75','species'),(1513602,106591,'Ensifer sp. JNVU AN84','species'),(1513603,106591,'Ensifer sp. JNVU AN93','species'),(1513604,114727,'Influenza A virus (A/Rio Grande do Sul/1010/2012(H1N1))','no rank'),(1513605,114727,'Influenza A virus (A/Rio Grande do Sul/1013/2011(H1N1))','no rank'),(1513606,114727,'Influenza A virus (A/Rio Grande do Sul/1026/2011(H1N1))','no rank'),(1513607,114727,'Influenza A virus (A/Rio Grande do Sul/1045/2011(H1N1))','no rank'),(1513608,114727,'Influenza A virus (A/Rio Grande do Sul/1062/2011(H1N1))','no rank'),(1513609,114727,'Influenza A virus (A/Rio Grande do Sul/113/2012(H1N1))','no rank'),(1513610,114727,'Influenza A virus (A/Rio Grande do Sul/1157/2011(H1N1))','no rank'),(1513611,114727,'Influenza A virus (A/Rio Grande do Sul/1188/2011(H1N1))','no rank'),(1513612,114727,'Influenza A virus (A/Rio Grande do Sul/124/2011(H1N1))','no rank'),(1513613,114727,'Influenza A virus (A/Rio Grande do Sul/125/2011(H1N1))','no rank'),(1513614,114727,'Influenza A virus (A/Rio Grande do Sul/1253/2011(H1N1))','no rank'),(1513615,114727,'Influenza A virus (A/Rio Grande do Sul/1318/2012(H1N1))','no rank'),(1513616,114727,'Influenza A virus (A/Rio Grande do Sul/134/2011(H1N1))','no rank'),(1513617,114727,'Influenza A virus (A/Rio Grande do Sul/1616/2012(H1N1))','no rank'),(1513618,114727,'Influenza A virus (A/Rio Grande do Sul/162/2012(H1N1))','no rank'),(1513619,114727,'Influenza A virus (A/Rio Grande do Sul/1624/2012(H1N1))','no rank'),(1513620,114727,'Influenza A virus (A/Rio Grande do Sul/163/2011(H1N1))','no rank'),(1513621,114727,'Influenza A virus (A/Rio Grande do Sul/1644/2012(H1N1))','no rank'),(1513622,114727,'Influenza A virus (A/Rio Grande do Sul/1759/2009(H1N1))','no rank'),(1513623,114727,'Influenza A virus (A/Rio Grande do Sul/1829/2009(H1N1))','no rank'),(1513624,114727,'Influenza A virus (A/Rio Grande do Sul/1860/2009(H1N1))','no rank'),(1513625,114727,'Influenza A virus (A/Rio Grande do Sul/1865/2009(H1N1))','no rank'),(1513626,114727,'Influenza A virus (A/Rio Grande do Sul/1914/2012(H1N1))','no rank'),(1513627,114727,'Influenza A virus (A/Rio Grande do Sul/194/2011(H1N1))','no rank'),(1513628,114727,'Influenza A virus (A/Rio Grande do Sul/1941/2012(H1N1))','no rank'),(1513629,114727,'Influenza A virus (A/Rio Grande do Sul/2014/2009(H1N1))','no rank'),(1513630,114727,'Influenza A virus (A/Rio Grande do Sul/207/2011(H1N1))','no rank'),(1513631,114727,'Influenza A virus (A/Rio Grande do Sul/209/2011(H1N1))','no rank'),(1513632,114727,'Influenza A virus (A/Rio Grande do Sul/226/2012(H1N1))','no rank'),(1513633,114727,'Influenza A virus (A/Rio Grande do Sul/252/2012(H1N1))','no rank'),(1513634,114727,'Influenza A virus (A/Rio Grande do Sul/2648/2009(H1N1))','no rank'),(1513635,114727,'Influenza A virus (A/Rio Grande do Sul/2656/2009(H1N1))','no rank'),(1513636,114727,'Influenza A virus (A/Rio Grande do Sul/2684/2009(H1N1))','no rank'),(1513637,114727,'Influenza A virus (A/Rio Grande do Sul/2721/2009(H1N1))','no rank'),(1513638,114727,'Influenza A virus (A/Rio Grande do Sul/2722/2009(H1N1))','no rank'),(1513639,114727,'Influenza A virus (A/Rio Grande do Sul/2737/2009(H1N1))','no rank'),(1513640,114727,'Influenza A virus (A/Rio Grande do Sul/274P/2011(H1N1))','no rank'),(1513641,114727,'Influenza A virus (A/Rio Grande do Sul/277/2012(H1N1))','no rank'),(1513642,114727,'Influenza A virus (A/Rio Grande do Sul/278/2012(H1N1))','no rank'),(1513643,114727,'Influenza A virus (A/Rio Grande do Sul/2811/2009(H1N1))','no rank'),(1513644,114727,'Influenza A virus (A/Rio Grande do Sul/2842/2009(H1N1))','no rank'),(1513645,114727,'Influenza A virus (A/Rio Grande do Sul/2905/2009(H1N1))','no rank'),(1513646,114727,'Influenza A virus (A/Rio Grande do Sul/291/2011(H1N1))','no rank'),(1513647,114727,'Influenza A virus (A/Rio Grande do Sul/2937/2009(H1N1))','no rank'),(1513648,114727,'Influenza A virus (A/Rio Grande do Sul/3017/2009(H1N1))','no rank'),(1513649,114727,'Influenza A virus (A/Rio Grande do Sul/3077/2009(H1N1))','no rank'),(1513650,114727,'Influenza A virus (A/Rio Grande do Sul/3093/2009(H1N1))','no rank'),(1513651,114727,'Influenza A virus (A/Rio Grande do Sul/322/2012(H1N1))','no rank'),(1513652,114727,'Influenza A virus (A/Rio Grande do Sul/3335/2009(H1N1))','no rank'),(1513653,114727,'Influenza A virus (A/Rio Grande do Sul/3340/2009(H1N1))','no rank'),(1513654,114727,'Influenza A virus (A/Rio Grande do Sul/338P/2011(H1N1))','no rank'),(1513655,114727,'Influenza A virus (A/Rio Grande do Sul/340/2012(H1N1))','no rank'),(1513656,114727,'Influenza A virus (A/Rio Grande do Sul/352P/2011(H1N1))','no rank'),(1513657,114727,'Influenza A virus (A/Rio Grande do Sul/3554/2009(H1N1))','no rank'),(1513658,114727,'Influenza A virus (A/Rio Grande do Sul/3570/2009(H1N1))','no rank'),(1513659,114727,'Influenza A virus (A/Rio Grande do Sul/375/2012(H1N1))','no rank'),(1513660,114727,'Influenza A virus (A/Rio Grande do Sul/383/2012(H1N1))','no rank'),(1513661,114727,'Influenza A virus (A/Rio Grande do Sul/3841/2009(H1N1))','no rank'),(1513662,114727,'Influenza A virus (A/Rio Grande do Sul/3908/2009(H1N1))','no rank'),(1513663,114727,'Influenza A virus (A/Rio Grande do Sul/391/2011(H1N1))','no rank'),(1513664,114727,'Influenza A virus (A/Rio Grande do Sul/4078/2009(H1N1))','no rank'),(1513665,114727,'Influenza A virus (A/Rio Grande do Sul/410/2012(H1N1))','no rank'),(1513666,114727,'Influenza A virus (A/Rio Grande do Sul/442/2012(H1N1))','no rank'),(1513667,114727,'Influenza A virus (A/Rio Grande do Sul/446/2012(H1N1))','no rank'),(1513668,114727,'Influenza A virus (A/Rio Grande do Sul/4523/2009(H1N1))','no rank'),(1513669,114727,'Influenza A virus (A/Rio Grande do Sul/459/2011(H1N1))','no rank'),(1513670,114727,'Influenza A virus (A/Rio Grande do Sul/481/2012(H1N1))','no rank'),(1513671,114727,'Influenza A virus (A/Rio Grande do Sul/497/2012(H1N1))','no rank'),(1513672,114727,'Influenza A virus (A/Rio Grande do Sul/499/2011(H1N1))','no rank'),(1513673,114727,'Influenza A virus (A/Rio Grande do Sul/5014/2009(H1N1))','no rank'),(1513674,114727,'Influenza A virus (A/Rio Grande do Sul/5063/2009(H1N1))','no rank'),(1513675,114727,'Influenza A virus (A/Rio Grande do Sul/525/2012(H1N1))','no rank'),(1513676,114727,'Influenza A virus (A/Rio Grande do Sul/529/2012(H1N1))','no rank'),(1513677,114727,'Influenza A virus (A/Rio Grande do Sul/541/2011(H1N1))','no rank'),(1513678,114727,'Influenza A virus (A/Rio Grande do Sul/5516/2009(H1N1))','no rank'),(1513679,114727,'Influenza A virus (A/Rio Grande do Sul/553/2012(H1N1))','no rank'),(1513680,114727,'Influenza A virus (A/Rio Grande do Sul/563/2012(H1N1))','no rank'),(1513681,114727,'Influenza A virus (A/Rio Grande do Sul/584/2012(H1N1))','no rank'),(1513682,114727,'Influenza A virus (A/Rio Grande do Sul/615/2012(H1N1))','no rank'),(1513683,114727,'Influenza A virus (A/Rio Grande do Sul/619r/2012(H1N1))','no rank'),(1513684,114727,'Influenza A virus (A/Rio Grande do Sul/625/2012(H1N1))','no rank'),(1513685,114727,'Influenza A virus (A/Rio Grande do Sul/669/2011(H1N1))','no rank'),(1513686,114727,'Influenza A virus (A/Rio Grande do Sul/679/2012(H1N1))','no rank'),(1513687,114727,'Influenza A virus (A/Rio Grande do Sul/703/2012(H1N1))','no rank'),(1513688,114727,'Influenza A virus (A/Rio Grande do Sul/707/2011(H1N1))','no rank'),(1513689,114727,'Influenza A virus (A/Rio Grande do Sul/720/2012(H1N1))','no rank'),(1513690,114727,'Influenza A virus (A/Rio Grande do Sul/736/2012(H1N1))','no rank'),(1513691,114727,'Influenza A virus (A/Rio Grande do Sul/774/2012(H1N1))','no rank'),(1513692,114727,'Influenza A virus (A/Rio Grande do Sul/782/2011(H1N1))','no rank'),(1513693,114727,'Influenza A virus (A/Rio Grande do Sul/811/2011(H1N1))','no rank'),(1513694,114727,'Influenza A virus (A/Rio Grande do Sul/830/2011(H1N1))','no rank'),(1513695,114727,'Influenza A virus (A/Rio Grande do Sul/868/2011(H1N1))','no rank'),(1513696,114727,'Influenza A virus (A/Rio Grande do Sul/875/2012(H1N1))','no rank'),(1513697,114727,'Influenza A virus (A/Rio Grande do Sul/876/2011(H1N1))','no rank'),(1513698,114727,'Influenza A virus (A/Rio Grande do Sul/888/2011(H1N1))','no rank'),(1513699,114727,'Influenza A virus (A/Rio Grande do Sul/963/2011(H1N1))','no rank'),(1513700,114727,'Influenza A virus (A/Rio Grande do Sul/979/2011(H1N1))','no rank'),(1513701,114727,'Influenza A virus (A/Rio Grande do Sul/994/2011(H1N1))','no rank'),(1513702,114727,'Influenza A virus (A/Rio Grande do Sul/U.S.186/2011(H1N1))','no rank'),(1513703,114727,'Influenza A virus (A/Rio Grande do Sul/U.S.244/2011(H1N1))','no rank'),(1513704,68346,'uncultured OPB56 group bacterium','species'),(1513705,96732,'Cyrtodactylus cf. loriae AMSR115468','species'),(1513706,89443,'fungal sp. YT-2014-TypeE','species'),(1513707,89443,'fungal sp. YT-2014-TypeB','species'),(1513708,89443,'fungal sp. YT-2014-TypeA','species'),(1513709,89443,'fungal sp. YT-2014-TypeF','species'),(1513710,89443,'fungal sp. YT-2014-TypeC','species'),(1513711,89443,'fungal sp. YT-2014-TypeD','species'),(1513712,89443,'fungal sp. YT-2014-TypeG','species'),(1513713,89443,'fungal sp. YT-2014-TypeH','species'),(1513714,89443,'fungal sp. YT-2014-TypeI','species'),(1513715,89443,'fungal sp. YT-2014-TypeOS','species'),(1513716,5644,'Stereum cf. sanguinolentum BCC 22926','species'),(1513717,165696,'Novosphingobium sp. DX-2','species'),(1513718,3174,'Klebsormidium sp. SEG37-2','species'),(1513719,3174,'Klebsormidium sp. SEG37-3','species'),(1513720,3174,'Klebsormidium sp. AEW35-5','species'),(1513721,3174,'Klebsormidium sp. SEW17-2','species'),(1513722,3174,'Klebsormidium sp. AEG1-1','species'),(1513723,3174,'Klebsormidium sp. AEG14-2','species'),(1513724,3174,'Klebsormidium sp. AEW35-3','species'),(1513725,3174,'Klebsormidium sp. SEG30-4','species'),(1513726,3174,'Klebsormidium sp. AEG12-1','species'),(1513727,3174,'Klebsormidium sp. HEG3-1','species'),(1513728,3174,'Klebsormidium sp. AEG12-3','species'),(1513729,3174,'Klebsormidium sp. AEG18-2','species'),(1513730,3174,'Klebsormidium sp. SEG37-4','species'),(1513731,3174,'Klebsormidium sp. AEW23-1','species'),(1513732,3174,'Klebsormidium sp. HEW42-2','species'),(1513733,3174,'Klebsormidium sp. HEW42-3','species'),(1513734,3174,'Klebsormidium sp. HEW42-5','species'),(1513735,3174,'Klebsormidium sp. HEW42-7','species'),(1513736,3174,'Klebsormidium sp. SEG14-4','species'),(1513737,3174,'Klebsormidium sp. SEG31-3','species'),(1513738,3174,'Klebsormidium sp. AEW19-6','species'),(1513739,3174,'Klebsormidium sp. AEG42-2','species'),(1513740,3174,'Klebsormidium sp. HEW40-1','species'),(1513741,3174,'Klebsormidium sp. HEW36-3','species'),(1513742,3174,'Klebsormidium sp. SEG8-2','species'),(1513743,3174,'Klebsormidium sp. SEG8-3','species'),(1513744,3174,'Klebsormidium sp. AEG18-1','species'),(1513745,3174,'Klebsormidium sp. SEG13-1','species'),(1513746,3174,'Klebsormidium sp. SEG13-2','species'),(1513747,3174,'Klebsormidium sp. AEW13-1','species'),(1513748,3174,'Klebsormidium sp. AEW13-3','species'),(1513749,3174,'Klebsormidium sp. AEW37-2','species'),(1513750,3174,'Klebsormidium sp. HEW44-3','species'),(1513751,3174,'Klebsormidium sp. AEW37-1','species'),(1513752,3174,'Klebsormidium sp. SEW29-1','species'),(1513753,3174,'Klebsormidium sp. AEW2-6','species'),(1513754,3174,'Klebsormidium sp. AEW13-2','species'),(1513755,3174,'Klebsormidium sp. SEW15-1','species'),(1513756,3174,'Klebsormidium sp. SEW26-4','species'),(1513757,3174,'Klebsormidium sp. SEW25-3','species'),(1513758,3174,'Klebsormidium sp. SEW26-5','species'),(1513759,3174,'Klebsormidium sp. SEW38-2','species'),(1513760,3174,'Klebsormidium sp. SEW26-6','species'),(1513761,3174,'Klebsormidium sp. SEW28-1','species'),(1513762,3174,'Klebsormidium sp. SEW28-2','species'),(1513763,3174,'Klebsormidium sp. SEW38-1','species'),(1513764,3174,'Klebsormidium sp. SEW26-1','species'),(1513765,3174,'Klebsormidium sp. AEW35-1','species'),(1513766,3174,'Klebsormidium sp. AEW33-1','species'),(1513767,3174,'Klebsormidium sp. AEW35-4','species'),(1513768,3174,'Klebsormidium sp. AEW35-7','species'),(1513769,3174,'Klebsormidium sp. AEW33-6','species'),(1513770,3174,'Klebsormidium sp. HEW44-2','species'),(1513771,3174,'Klebsormidium sp. HEW44-4','species'),(1513772,3174,'Klebsormidium sp. HEW21-1','species'),(1513773,3174,'Klebsormidium sp. AEW33-3','species'),(1513774,3174,'Klebsormidium sp. HEW12-1','species'),(1513775,3174,'Klebsormidium sp. HEW12-2','species'),(1513776,3174,'Klebsormidium sp. HEW15-5','species'),(1513777,3174,'Klebsormidium sp. HEW19-1','species'),(1513778,3174,'Klebsormidium sp. SEW25-1','species'),(1513779,3174,'Klebsormidium sp. SEW25-8','species'),(1513780,3174,'Klebsormidium sp. HEW1-3','species'),(1513781,3174,'Klebsormidium sp. HEW42-9','species'),(1513782,3174,'Klebsormidium sp. HEW1-2','species'),(1513783,3174,'Klebsormidium sp. HEW1-5','species'),(1513784,3174,'Klebsormidium sp. HEW1-7','species'),(1513785,3174,'Klebsormidium sp. SEW35-1','species'),(1513786,3174,'Klebsormidium sp. HEW1-4','species'),(1513787,3174,'Klebsormidium sp. HEW1-6','species'),(1513788,3174,'Klebsormidium sp. SEW26-3','species'),(1513789,3174,'Klebsormidium sp. SEW35-3','species'),(1513790,3174,'Klebsormidium sp. SEW39-1','species'),(1513791,3174,'Klebsormidium sp. SEW35-6','species'),(1513792,3174,'Klebsormidium sp. SEW38-4','species'),(1513793,404130,'Bdellovibrionales bacterium RKEM611','species'),(1513794,528,'Ochrobactrum sp. IB DT-5.3/2','species'),(1513795,5073,'Penicillium sp. HSZ-43','species'),(1513796,32008,'Burkholderia sp. D412','species'),(1513797,32008,'Burkholderia sp. D415','species'),(1513798,32008,'Burkholderia sp. D416','species'),(1513799,489821,'Norovirus Hu/GII.4/Beijing/PKUPH-01/inpatient/2012/CHN','no rank'),(1513800,489821,'Norovirus Hu/GII.4/Beijing/PKUPH-02-01/inpatient/2012/CHN','no rank'),(1513801,489821,'Norovirus Hu/GII.4/Beijing/PKUPH-03/inpatient/2012/CHN','no rank'),(1513802,489821,'Norovirus Hu/GII.4/Beijing/PKUPH-04/inpatient/2013/CHN','no rank'),(1513803,489821,'Norovirus Hu/GII.4/Beijing/PKUPH-05-01/inpatient/2013/CHN','no rank'),(1513804,489821,'Norovirus Hu/GII.4/Beijing/PKUPH-06/inpatient/2013/CHN','no rank'),(1513805,489821,'Norovirus Hu/GII.4/Beijing/PKUPH-07-01/inpatient/2013/CHN','no rank'),(1513806,489821,'Norovirus Hu/GII.4/Beijing/PKUPH-08/inpatient/2013/CHN','no rank'),(1513807,489821,'Norovirus Hu/GII.4/Beijing/PKUPH-09/inpatient/2013/CHN','no rank'),(1513808,384907,'Allobates fuscellus','species'),(1513809,374066,'Bokermannohyla alvarengai','species'),(1513810,374069,'Dendropsophus sp. RAE-2014a','species'),(1513811,143566,'Elachistocleis magnus','species'),(1513812,613088,'Hydrolaetare dantasi','species'),(1513813,356303,'Hypsiboas alemani','species'),(1513814,356303,'Hypsiboas buriti','species'),(1513815,356303,'Hypsiboas goianus','species'),(1513816,356303,'Hypsiboas phaeopleura','species'),(1513817,356303,'Hypsiboas wavrini','species'),(1513818,47563,'Leptodactylus sp. RAE-2014b','species'),(1513820,192736,'Scinax sp. RAE-2014c','species'),(1513821,192736,'Scinax sp. RAE-2014d','species'),(1513822,122928,'Norovirus GI.3c','no rank'),(1513823,304325,'Symbiodinium sp. G3.3','no rank'),(1513824,304325,'Symbiodinium sp. G3.4','no rank'),(1513825,105197,'Myrmoxenus sp. 1 NG-2014','species'),(1513826,105197,'Myrmoxenus sp. 2 NG-2014','species'),(1513827,5149,'Chaetomium sp. FNBR_L82','species'),(1513828,5071,'Emericella sp. FNBR_BA5','species'),(1513829,5506,'Fusarium cf. graminearum C8952g','species'),(1513830,5579,'Aureobasidium sp. AmEc2','species'),(1513831,127614,'Schouwia thebaica','species'),(1513832,5052,'Aspergillus sp. UFMGCB4878','species'),(1513833,409244,'Beltrania sp. UFMGCB4882','species'),(1513834,5455,'Colletotrichum sp. UFMGCB4817','species'),(1513835,5455,'Colletotrichum sp. UFMGCB4860','species'),(1513836,5455,'Colletotrichum sp. UFMGCB4884','species'),(1513837,5455,'Colletotrichum sp. UFMGCB4956','species'),(1513838,5455,'Colletotrichum sp. UFMGCB4991','species'),(1513839,5455,'Colletotrichum sp. UFMGCB5012','species'),(1513840,5455,'Colletotrichum sp. UFMGCB5016','species'),(1513841,36922,'Diaporthe cf. mayteni UFMGCB4807','species'),(1513842,36922,'Diaporthe sp. UFMGCB4811','species'),(1513843,36922,'Diaporthe sp. UFMGCB4815','species'),(1513844,36922,'Diaporthe sp. UFMGCB4967','species'),(1513845,5506,'Fusarium sp. UFMGCB4903','species'),(1513846,5073,'Penicillium cf. amestolkiae UFMGCB4855','species'),(1513847,37840,'Pestalotiopsis sp. UFMGCB4809','species'),(1513848,37840,'Pestalotiopsis sp. UFMGCB4876','species'),(1513849,34399,'Phomopsis sp. UFMGCB4826','species'),(1513850,34399,'Phomopsis sp. UFMGCB4863','species'),(1513851,5543,'Trichoderma sp. UFMGCB4958','species'),(1513852,37991,'Xylaria sp. UFMGCB4848','species'),(1513853,37991,'Xylaria sp. UFMGCB4914','species'),(1513854,37991,'Xylaria sp. UFMGCB5005','species'),(1513855,37991,'Xylaria sp. UFMGCB5015','species'),(1513856,367773,'Eupolyphaga sp. XT-2014','species'),(1513857,28443,'environmental samples','no rank'),(1513858,1191114,'uncultured Paralia','species'),(1513859,1513857,'uncultured Herbidospora sp.','species'),(1513866,58113,'Glycomyces sp. SCAU-A-26','species'),(1513867,28100,'Phyllobacterium sp. SCAU-A-59','species'),(1513876,469,'Acinetobacter sp. RLKH_04','species'),(1513877,469,'Acinetobacter sp. RLS_02','species'),(1513878,469,'Acinetobacter sp. RLS_06','species'),(1513879,1663,'Arthrobacter sp. RLS_10','species'),(1513880,1663,'Arthrobacter sp. RLS_09','species'),(1513881,33986,'Exiguobacterium sp. RLKH_06','species'),(1513882,33986,'Exiguobacterium sp. RLS_12','species'),(1513883,286,'Pseudomonas sp. RLKH_02','species'),(1513884,286,'Pseudomonas sp. RLS_05','species'),(1513885,40323,'Stenotrophomonas sp. RLCH_01','species'),(1513886,40323,'Stenotrophomonas sp. RLIN_04','species'),(1513887,40323,'Stenotrophomonas sp. RLKH_12','species'),(1513888,40323,'Stenotrophomonas sp. RLS_08','species'),(1513889,1386,'Bacillus sp. RLCH_02','species'),(1513890,587753,'Pseudomonas chlororaphis subsp. piscium','subspecies'),(1513891,2745,'Halomonas sp. SCS-5','species'),(1513892,1073,'Rhodopseudomonas pseudopalustris','species'),(1513893,1175194,'Goniobranchus conchyliatus','species'),(1513894,261494,'Amphisbaena caiari','species'),(1513895,743407,'Asteloeca sp. LFFG-2014','species'),(1513896,28453,'Sphingobacterium nematocida','species'),(1513897,51669,'Tetragenococcus halophilus subsp. halophilus','subspecies'),(1513898,51669,'Tetragenococcus halophilus subsp. flandriensis','subspecies'),(1513899,1028640,'Mopsechiniscus franciscae','species'),(1513900,6418,'Hirudinaria sp. NK2','species'),(1513901,6418,'Hirudinaria sp. NK1','species'),(1513902,1158,'Oscillatoria sp. SI-SK','species'),(1513903,162079,'Enhydrosoma','genus'),(1513904,1513903,'Enhydrosoma sp. KK-2014','species'),(1513905,1513903,'Enhydrosoma intermedia','species'),(1513906,162079,'Stylicletodes','genus'),(1513907,1513906,'Stylicletodes sp. KK-2014','species'),(1513908,437492,'Euschistus crassus','species'),(1513909,437492,'Euschistus ictericus','species'),(1513910,437492,'Euschistus obscurus','species'),(1513911,631410,'Proxys punctulatus','species'),(1513912,390677,'Simulium arcticum sensu lato BL19_10','species'),(1513913,390677,'Simulium arcticum sensu lato BL19_11','species'),(1513914,390677,'Simulium arcticum sensu lato BL19_12','species'),(1513915,390677,'Simulium arcticum sensu lato BL19_13','species'),(1513916,390677,'Simulium arcticum sensu lato BL19_16','species'),(1513917,390677,'Simulium arcticum sensu lato BL19_17','species'),(1513918,390677,'Simulium arcticum sensu lato BL19_18','species'),(1513919,390677,'Simulium arcticum sensu lato BL19_22','species'),(1513920,390677,'Simulium arcticum sensu lato BL19_27','species'),(1513921,390677,'Simulium arcticum sensu lato BL19_3','species'),(1513922,390677,'Simulium arcticum sensu lato BL19_4','species'),(1513923,390677,'Simulium arcticum sensu lato BL19_5','species'),(1513924,390677,'Simulium arcticum sensu lato BL19_6','species'),(1513925,390677,'Simulium arcticum sensu lato BL19_7','species'),(1513926,390677,'Simulium arcticum sensu lato BL19_8','species'),(1513927,390677,'Simulium arcticum sensu lato BL9_1','species'),(1513928,390677,'Simulium arcticum sensu lato BL9_10','species'),(1513929,390677,'Simulium arcticum sensu lato BL9_11','species'),(1513930,390677,'Simulium arcticum sensu lato BL9_12','species'),(1513931,390677,'Simulium arcticum sensu lato BL9_14','species'),(1513932,390677,'Simulium arcticum sensu lato BL9_19','species'),(1513933,390677,'Simulium arcticum sensu lato BL9_23','species'),(1513934,390677,'Simulium arcticum sensu lato BL9_27','species'),(1513935,390677,'Simulium arcticum sensu lato BL9_28','species'),(1513936,390677,'Simulium arcticum sensu lato BL9_29','species'),(1513937,390677,'Simulium arcticum sensu lato BL9_3','species'),(1513938,390677,'Simulium arcticum sensu lato BL9_32','species'),(1513939,390677,'Simulium arcticum sensu lato BL9_33','species'),(1513940,390677,'Simulium arcticum sensu lato BL9_4','species'),(1513941,390677,'Simulium arcticum sensu lato BL9_6','species'),(1513942,390677,'Simulium arcticum sensu lato CW22_1','species'),(1513943,390677,'Simulium arcticum sensu lato CW22_10','species'),(1513944,390677,'Simulium arcticum sensu lato CW22_11','species'),(1513945,390677,'Simulium arcticum sensu lato CW22_13','species'),(1513946,390677,'Simulium arcticum sensu lato CW22_14','species'),(1513947,390677,'Simulium arcticum sensu lato CW22_15','species'),(1513948,390677,'Simulium arcticum sensu lato CW22_16','species'),(1513949,390677,'Simulium arcticum sensu lato CW22_17','species'),(1513950,390677,'Simulium arcticum sensu lato CW22_3','species'),(1513951,390677,'Simulium arcticum sensu lato CW22_4','species'),(1513952,390677,'Simulium arcticum sensu lato CW22_5','species'),(1513953,390677,'Simulium arcticum sensu lato CW22_6','species'),(1513954,390677,'Simulium arcticum sensu lato CW22_7','species'),(1513955,390677,'Simulium arcticum sensu lato CW22_8','species'),(1513956,390677,'Simulium arcticum sensu lato CW22_9','species'),(1513957,390677,'Simulium arcticum sensu lato LB18_1','species'),(1513958,390677,'Simulium arcticum sensu lato LB18_10','species'),(1513959,390677,'Simulium arcticum sensu lato LB18_11','species'),(1513960,390677,'Simulium arcticum sensu lato LB18_12','species'),(1513961,390677,'Simulium arcticum sensu lato LB18_13','species'),(1513962,390677,'Simulium arcticum sensu lato LB18_14','species'),(1513963,390677,'Simulium arcticum sensu lato LB18_2','species'),(1513964,390677,'Simulium arcticum sensu lato LB18_3','species'),(1513965,390677,'Simulium arcticum sensu lato LB18_4','species'),(1513966,390677,'Simulium arcticum sensu lato LB18_5','species'),(1513967,390677,'Simulium arcticum sensu lato LB18_6','species'),(1513968,390677,'Simulium arcticum sensu lato LB18_7','species'),(1513969,390677,'Simulium arcticum sensu lato LB18_8','species'),(1513970,390677,'Simulium arcticum sensu lato LB18_9','species'),(1513971,390677,'Simulium arcticum sensu lato RC19_10','species'),(1513972,390677,'Simulium arcticum sensu lato RC19_11','species'),(1513973,390677,'Simulium arcticum sensu lato RC19_14','species'),(1513974,390677,'Simulium arcticum sensu lato RC19_19','species'),(1513975,390677,'Simulium arcticum sensu lato RC19_20','species'),(1513976,390677,'Simulium arcticum sensu lato RC19_23','species'),(1513977,390677,'Simulium arcticum sensu lato RC19_24','species'),(1513978,390677,'Simulium arcticum sensu lato RC19_26','species'),(1513979,390677,'Simulium arcticum sensu lato RC19_3','species'),(1513980,390677,'Simulium arcticum sensu lato RC19_30','species'),(1513981,390677,'Simulium arcticum sensu lato RC19_32','species'),(1513982,390677,'Simulium arcticum sensu lato RC19_35','species'),(1513983,390677,'Simulium arcticum sensu lato RC19_4','species'),(1513984,390677,'Simulium arcticum sensu lato RC19_7','species'),(1513985,390677,'Simulium arcticum sensu lato RC19_9','species'),(1513986,390677,'Simulium arcticum sensu lato RC9_11','species'),(1513987,390677,'Simulium arcticum sensu lato RC9_13','species'),(1513988,390677,'Simulium arcticum sensu lato RC9_14','species'),(1513989,390677,'Simulium arcticum sensu lato RC9_16','species'),(1513990,390677,'Simulium arcticum sensu lato RC9_17','species'),(1513991,390677,'Simulium arcticum sensu lato RC9_19','species'),(1513992,390677,'Simulium arcticum sensu lato RC9_22','species'),(1513993,390677,'Simulium arcticum sensu lato RC9_23','species'),(1513994,390677,'Simulium arcticum sensu lato RC9_3','species'),(1513995,390677,'Simulium arcticum sensu lato RC9_4','species'),(1513996,390677,'Simulium arcticum sensu lato RC9_5','species'),(1513997,390677,'Simulium arcticum sensu lato RC9_6','species'),(1513998,390677,'Simulium arcticum sensu lato RC9_7','species'),(1513999,390677,'Simulium arcticum sensu lato RC9_8','species'),(1514000,390677,'Simulium arcticum sensu lato RC9_9','species'),(1514001,183648,'Echinopsis rhodotricha','species'),(1514002,312797,'Dorema sabulosum','species'),(1514003,52470,'Ferula angreni','species'),(1514004,52470,'Ferula behboudiana','species'),(1514005,52470,'Ferula blanchei','species'),(1514006,52470,'Ferula bungeana','species'),(1514007,52470,'Ferula canescens','species'),(1514008,52470,'Ferula caspica','species'),(1514009,52470,'Ferula costata','species'),(1514010,52470,'Ferula czatkalensis','species'),(1514011,52470,'Ferula daninii','species'),(1514012,52470,'Ferula dictyocarpa','species'),(1514013,52470,'Ferula drudeana','species'),(1514014,52470,'Ferula fedtschenkoana','species'),(1514015,52470,'Ferula flabelliloba','species'),(1514016,52470,'Ferula gabrielii','species'),(1514017,52470,'Ferula ghorana','species'),(1514018,52470,'Ferula gigantea','species'),(1514019,52470,'Ferula glabra','species'),(1514020,52470,'Ferula gracilis','species'),(1514021,52470,'Ferula grigoriewii','species'),(1514022,52470,'Ferula groessingii','species'),(1514023,52470,'Ferula hedgeana','species'),(1514024,52470,'Ferula hindukushensis','species'),(1514025,52470,'Ferula iliensis','species'),(1514026,52470,'Ferula inciso-serrata','species'),(1514027,52470,'Ferula jaeschkeana','species'),(1514028,52470,'Ferula karategina','species'),(1514029,52470,'Ferula kashanica','species'),(1514030,52470,'Ferula kopetdagensis','species'),(1514031,52470,'Ferula licentiana','species'),(1514032,52470,'Ferula linczevskii','species'),(1514033,52470,'Ferula longipes','species'),(1514034,52470,'Ferula macrocolea','species'),(1514035,52470,'Ferula marmarica','species'),(1514036,52470,'Ferula myrioloba','species'),(1514037,52470,'Ferula narthex','species'),(1514038,52470,'Ferula negevensis','species'),(1514039,52470,'Ferula nuda','species'),(1514040,52470,'Ferula persica','species'),(1514041,52470,'Ferula pseudalliacea','species'),(1514042,52470,'Ferula racemosoumbellata','species'),(1514043,52470,'Ferula rigidula','species'),(1514044,52470,'Ferula rubricaulis','species'),(1514045,52470,'Ferula rutbaensis','species'),(1514046,52470,'Ferula sadleriana','species'),(1514047,52470,'Ferula seravschanica','species'),(1514048,52470,'Ferula serpentinica','species'),(1514049,52470,'Ferula sharifii','species'),(1514050,52470,'Ferula sinaica','species'),(1514051,52470,'Ferula stenocarpa','species'),(1514052,52470,'Ferula stenoloba','species'),(1514053,52470,'Ferula syreitschikowii','species'),(1514054,52470,'Ferula tabasensis','species'),(1514055,52470,'Ferula trachelocarpa','species'),(1514056,52470,'Ferula trachyphylla','species'),(1514057,52470,'Ferula transiliensis','species'),(1514058,52470,'Ferula vesceritensis','species'),(1514059,52470,'Ferula xanthocarpa','species'),(1514060,52470,'Ferula xylorhachis','species'),(1514061,571622,'Laserpitium gallicum subsp. gallicum','subspecies'),(1514062,571630,'Laserpitium nestleri subsp. nestleri','subspecies'),(1514063,325723,'Leutea avicennae','species'),(1514064,325723,'Leutea glaucopruinosa','species'),(1514065,325723,'Leutea gracillima','species'),(1514066,325723,'Leutea nematoloba','species'),(1514067,325723,'Leutea polyscias','species'),(1514068,325723,'Leutea rechingeri','species'),(1514069,724,'Haemophilus sp. V17 2012396','species'),(1514070,482,'Neisseria sp. V17 2012305','species'),(1514071,497,'Psychrobacter sp. V17 2012243','species'),(1514072,2745,'Halomonas sp. LCCC2','species'),(1514073,53246,'Pseudoalteromonas sp. NC197','species'),(1514074,53246,'Pseudoalteromonas sp. NC201','species'),(1514075,53246,'Pseudoalteromonas sp. NC203','species'),(1514076,53246,'Pseudoalteromonas sp. NC204','species'),(1514077,53246,'Pseudoalteromonas sp. NC257','species'),(1514078,53246,'Pseudoalteromonas sp. NC297','species'),(1514079,662,'Vibrio sp. NC72','species'),(1514080,70994,'Lewinella sp. 13-9-B8','species'),(1514081,1386,'Bacillus sp. ZYH','species'),(1514082,2132,'Spiroplasma endosymbiont of Entoria sp.','species'),(1514083,2132,'Spiroplasma endosymbiont of Leptynia sp.','species'),(1514084,2132,'Spiroplasma endosymbiont of Neohirasea sp.','species'),(1514085,2132,'Spiroplasma endosymbiont of Ramulus sp.','species'),(1514086,2132,'Spiroplasma endosymbiont of Sipyloidea sp.','species'),(1514087,489821,'Norovirus Hu/GII.4/Beijing/PKUPH-02-02/inpatient/2012/CHN','no rank'),(1514088,489821,'Norovirus Hu/GII.4/Beijing/PKUPH-02-03/inpatient/2012/CHN','no rank'),(1514089,489821,'Norovirus Hu/GII.4/Beijing/PKUPH-02-04/inpatient/2013/CHN','no rank'),(1514090,489821,'Norovirus Hu/GII.4/Beijing/PKUPH-02-05/inpatient/2013/CHN','no rank'),(1514091,489821,'Norovirus Hu/GII.4/Beijing/PKUPH-02-06/inpatient/2013/CHN','no rank'),(1514092,489821,'Norovirus Hu/GII.4/Beijing/PKUPH-02-07/inpatient/2013/CHN','no rank'),(1514093,489821,'Norovirus Hu/GII.4/Beijing/PKUPH-02-08/inpatient/2013/CHN','no rank'),(1514094,489821,'Norovirus Hu/GII.4/Beijing/PKUPH-02-09/inpatient/2013/CHN','no rank'),(1514095,489821,'Norovirus Hu/GII.4/Beijing/PKUPH-05-02/inpatient/2013/CHN','no rank'),(1514096,489821,'Norovirus Hu/GII.4/Beijing/PKUPH-05-03/inpatient/2013/CHN','no rank'),(1514097,489821,'Norovirus Hu/GII.4/Beijing/PKUPH-05-04/inpatient/2013/CHN','no rank'),(1514098,489821,'Norovirus Hu/GII.4/Beijing/PKUPH-05-05/inpatient/2013/CHN','no rank'),(1514099,489821,'Norovirus Hu/GII.4/Beijing/PKUPH-05-06/inpatient/2013/CHN','no rank'),(1514100,489821,'Norovirus Hu/GII.4/Beijing/PKUPH-05-07/inpatient/2013/CHN','no rank'),(1514101,489821,'Norovirus Hu/GII.4/Beijing/PKUPH-07-02/inpatient/2013/CHN','no rank'),(1514102,489821,'Norovirus Hu/GII.4/Beijing/PKUPH-07-03/inpatient/2013/CHN','no rank'),(1514103,489821,'Norovirus Hu/GII.4/Beijing/PKUPH-07-04/inpatient/2013/CHN','no rank'),(1514104,489821,'Norovirus Hu/GII.4/Beijing/PKUPH-07-05/inpatient/2013/CHN','no rank'),(1514105,1647,'Erysipelothrix sp. LV19','species'),(1514106,273135,'Cardinium endosymbiont of Brevipalpus phoenicis','species'),(1514108,114728,'Influenza A virus (A/swine/Minnesota/A01501639/2014(H1N2))','no rank'),(1514109,114728,'Influenza A virus (A/swine/Minnesota/A01501642/2014(H1N2))','no rank'),(1514110,114728,'Influenza A virus (A/swine/Minnesota/A01501690/2014(H1N2))','no rank'),(1514111,119210,'Influenza A virus (A/swine/Nebraska/A01509963/2014(H3N2))','no rank'),(1514112,119210,'Influenza A virus (A/swine/Iowa/A01410752/2014(H3N2))','no rank'),(1514113,119210,'Influenza A virus (A/swine/Oklahoma/A01475757/2014(H3N2))','no rank'),(1514114,114728,'Influenza A virus (A/swine/Indiana/A01410926/2014(H1N2))','no rank'),(1514115,114728,'Influenza A virus (A/swine/USA/A01475741/2014(H1N2))','no rank'),(1514117,163620,'Diplotaxodon sp. \'limnothrissa black dorsal\'','species'),(1514118,93133,'Porocercospora','genus'),(1514119,596919,'Lactifluus flavellus','species'),(1514120,596919,'Lactifluus longibasidius','species'),(1514121,596919,'Lactifluus melleus','species'),(1514122,596919,'Lactifluus pectinatus','species'),(1514124,596919,'Lactifluus luteopus','species'),(1514125,596919,'Lactifluus sp. MD304','species'),(1514126,596919,'Lactifluus sp. MD317','species'),(1514127,596919,'Lactifluus sp. MD131','species'),(1514128,596919,'Lactifluus sp. MD154','species'),(1514129,596919,'Lactifluus sp. MD224','species'),(1514130,596919,'Lactifluus sp. MD355','species'),(1514131,596919,'Lactifluus sp. MD234','species'),(1514132,596919,'Lactifluus heimii','species'),(1514133,5506,'Fusarium sp. 1 MMH-2014','species'),(1514134,5506,'Fusarium sp. 2 MMH-2014','species'),(1514135,5506,'Fusarium sp. 3 MMH-2014','species'),(1514136,688081,'Amoebozoa sp. FLA_SDB2ii','species'),(1514137,216800,'Guinardia striata','species'),(1514138,59811,'Lithodesmium variabile','species'),(1514139,197752,'Pleurosigma strigosum','species'),(1514140,1529381,'Trieres chinensis','species'),(1514141,293594,'Hemicriconemoides brachyurus','species'),(1514142,293594,'Hemicriconemoides macrodorus','species'),(1514143,293594,'Hemicriconemoides minutus','species'),(1514144,293594,'Hemicriconemoides silvaticus','species'),(1514145,293594,'Hemicriconemoides sp. SAS-2014','species'),(1514146,298246,'Notaris sp. 1 VG-2014','species'),(1514147,298246,'Notaris sp. 2 VG-2014','species'),(1514148,298246,'Notaris sp. 3 VG-2014','species'),(1514149,298246,'Notaris sp. 4 VG-2014','species'),(1514150,57628,'Hastula sp. BOLD:ACM0260','species'),(1514151,89433,'Terebra sp. BOLD:AAF2144','species'),(1514152,89433,'Terebra sp. BOLD:ACM0262','species'),(1514153,89433,'Terebra sp. BOLD:ACM0148','species'),(1514154,89433,'Terebra sp. BOLD:ACM0260','species'),(1514155,89433,'Terebra sp. BOLD:AAR9222','species'),(1514156,89433,'Terebra sp. BOLD:ACM0149','species'),(1514157,89433,'Terebra sp. BOLD:ABV4055','species'),(1514158,89433,'Terebra sp. BOLD:ABV3730','species'),(1514159,89433,'Terebra sp. BOLD:ABU8220','species'),(1514160,89433,'Terebra sp. BOLD:AAJ1054','species'),(1514161,89433,'Terebra sp. BOLD:ACM0261','species'),(1514162,1082658,'Chaetoceros sp. 19 LG-2014','species'),(1514163,33641,'Coscinodiscus sp. 35 LG-2014','species'),(1514164,210452,'Grammatophora sp. B LG-2014','species'),(1514165,996372,'Pseudo-nitzschia sp. A2ni','species'),(1514166,996372,'Pseudo-nitzschia sp. A3ni','species'),(1514167,191584,'Synedra sp. 26 LG-2014','species'),(1514168,1366303,'Thalassiosira sp. 24 LG-2014','species'),(1514169,1366303,'Thalassiosira sp. A11 LG-2014','species'),(1514170,1366303,'Thalassiosira sp. A12 LG-2014','species'),(1514171,1366303,'Thalassiosira sp. A13 LG-2014','species'),(1514172,1366303,'Thalassiosira sp. A14 LG-2014','species'),(1514173,33847,'unclassified Thalassiosirales','no rank'),(1514174,1514173,'Thalassiosirales sp. 3 LG-2014','species'),(1514179,292635,'Laceyella sp. Al-Dhabi-50','species'),(1514180,1883,'Streptomyces sp. Al-Dhabi-47','species'),(1514181,1883,'Streptomyces sp. Al-Dhabi-48','species'),(1514182,1883,'Streptomyces sp. Al-Dhabi-49','species'),(1514183,48479,'bacterium enrichment culture clone TDB-1','species'),(1514184,48479,'bacterium enrichment culture clone TDB-2','species'),(1514185,48479,'bacterium enrichment culture clone TDB-3','species'),(1514186,48479,'bacterium enrichment culture clone TDB-4','species'),(1514187,66739,'Lasiodiplodia sp. FNBR_FA 13','species'),(1514188,34507,'Steinernema sp. 1067','species'),(1514189,32008,'Burkholderia sp. SD001','species'),(1514190,226,'Alteromonas sp. KD53','species'),(1514191,469,'Acinetobacter sp. 1IgSLAM1','species'),(1514192,469,'Acinetobacter sp. 1IgSN3','species'),(1514193,547,'Enterobacter sp. 1IgSLAM2','species'),(1514194,6542,'Arion sp. 1489_1','species'),(1514195,6542,'Arion sp. 1489_1_i','species'),(1514196,6542,'Arion sp. 1489_1_ii','species'),(1514197,6542,'Arion sp. 1489_2','species'),(1514198,6542,'Arion sp. 1489_2_i','species'),(1514199,6542,'Arion sp. 1489_2_ii','species'),(1514200,6542,'Arion sp. 1489_3','species'),(1514201,6542,'Arion sp. 1489_3_i','species'),(1514202,6542,'Arion sp. 1489_3_ii','species'),(1514203,6542,'Arion sp. 1489_4','species'),(1514204,6542,'Arion sp. 1489_4_i','species'),(1514205,6542,'Arion sp. 1489_4_ii','species'),(1514206,6542,'Arion sp. 1489_5','species'),(1514207,6542,'Arion sp. 1489_5_i','species'),(1514208,6542,'Arion sp. 1489_5_ii','species'),(1514209,6542,'Arion sp. 1489_6','species'),(1514210,6542,'Arion sp. 1489_6_i','species'),(1514211,6542,'Arion sp. 1489_6_ii','species'),(1514212,6542,'Arion sp. 1489_7','species'),(1514213,6542,'Arion sp. 1489_7_i','species'),(1514214,6542,'Arion sp. 1489_7_ii','species'),(1514215,6542,'Arion sp. 1489_8','species'),(1514216,6542,'Arion sp. 1489_8_i','species'),(1514217,6542,'Arion sp. 1489_8_ii','species'),(1514218,6542,'Arion sp. 1489_9','species'),(1514219,6542,'Arion sp. 1491_2','species'),(1514220,6542,'Arion sp. 1491_3','species'),(1514221,6542,'Arion sp. 1491_3_i','species'),(1514222,6542,'Arion sp. 1491_3_ii','species'),(1514223,6542,'Arion sp. 1491_5','species'),(1514224,6542,'Arion sp. 1491_6','species'),(1514225,6542,'Arion sp. 1491_6_i','species'),(1514226,6542,'Arion sp. 1491_6_ii','species'),(1514227,6542,'Arion sp. 1492_1','species'),(1514228,6542,'Arion sp. 1492_1_i','species'),(1514229,6542,'Arion sp. 1492_1_ii','species'),(1514230,6542,'Arion sp. 1492_2','species'),(1514231,6542,'Arion sp. 1492_2_i','species'),(1514232,6542,'Arion sp. 1492_2_ii','species'),(1514233,6542,'Arion sp. 1492_3','species'),(1514234,6542,'Arion sp. 1492_4','species'),(1514235,6542,'Arion sp. 1492_4_i','species'),(1514236,6542,'Arion sp. 1492_4_ii','species'),(1514237,6542,'Arion sp. 1492_5','species'),(1514238,6542,'Arion sp. 1492_5_i','species'),(1514239,6542,'Arion sp. 1492_5_ii','species'),(1514240,6542,'Arion sp. 1492_6','species'),(1514241,6542,'Arion sp. 1492_6_i','species'),(1514242,6542,'Arion sp. 1492_6_ii','species'),(1514243,6542,'Arion sp. 1492_7','species'),(1514244,6542,'Arion sp. 1492_7_i','species'),(1514245,6542,'Arion sp. 1492_7_ii','species'),(1514246,6542,'Arion sp. 1494_1','species'),(1514247,6542,'Arion sp. 1494_2','species'),(1514248,6542,'Arion sp. 1494_3','species'),(1514249,6542,'Arion sp. 1494_4','species'),(1514250,6542,'Arion sp. 1494_5','species'),(1514251,6542,'Arion sp. 1494_7','species'),(1514252,6542,'Arion sp. 1498_1','species'),(1514253,6542,'Arion sp. 1498_2','species'),(1514254,6542,'Arion sp. 1498_3','species'),(1514255,6542,'Arion sp. 1498_4','species'),(1514256,6542,'Arion sp. 1498_5','species'),(1514257,6542,'Arion sp. 1498_6','species'),(1514258,6542,'Arion sp. 1498_7','species'),(1514259,6542,'Arion sp. 1498_8','species'),(1514260,6542,'Arion sp. 1498_9','species'),(1514261,6542,'Arion sp. 1501_1','species'),(1514262,6542,'Arion sp. 1501_4','species'),(1514263,6542,'Arion sp. 1501_6','species'),(1514264,6542,'Arion sp. 1501_7','species'),(1514265,6542,'Arion sp. 1502_2','species'),(1514266,6542,'Arion sp. 1502_3','species'),(1514267,6542,'Arion sp. 1504_1','species'),(1514268,6542,'Arion sp. 1505_3','species'),(1514269,6542,'Arion sp. 1505_6','species'),(1514270,6542,'Arion sp. 1505_7','species'),(1514271,6542,'Arion sp. 1507_1','species'),(1514272,6542,'Arion sp. 1507_4','species'),(1514273,6542,'Arion sp. 1507_5','species'),(1514274,6542,'Arion sp. 1507_6','species'),(1514275,6542,'Arion sp. 1507_7','species'),(1514276,6542,'Arion sp. 1509_1','species'),(1514277,6542,'Arion sp. 1509_2','species'),(1514278,6542,'Arion sp. 1509_3','species'),(1514279,6542,'Arion sp. 1509_4','species'),(1514280,6542,'Arion sp. 1509_5','species'),(1514281,6542,'Arion sp. 1509_7','species'),(1514282,6542,'Arion sp. 1509_8','species'),(1514283,6542,'Arion sp. 1511_3','species'),(1514284,6542,'Arion sp. 1511_5','species'),(1514285,6542,'Arion sp. 1511_6','species'),(1514286,6542,'Arion sp. 1511_7','species'),(1514287,6542,'Arion sp. 1511_8','species'),(1514288,6542,'Arion sp. 1511_9','species'),(1514289,6542,'Arion sp. 1512_1','species'),(1514290,6542,'Arion sp. 1512_2','species'),(1514291,6542,'Arion sp. 1512_6','species'),(1514292,6542,'Arion sp. 1514_3','species'),(1514293,6542,'Arion sp. 1514_4','species'),(1514294,6542,'Arion sp. 1514_5','species'),(1514295,6542,'Arion sp. 1514_6','species'),(1514296,6542,'Arion sp. 1516_1','species'),(1514297,6542,'Arion sp. 1517_2','species'),(1514298,6542,'Arion sp. 1517_3','species'),(1514299,6542,'Arion sp. 1517_5','species'),(1514300,6542,'Arion sp. 1517_6','species'),(1514301,6542,'Arion sp. 1519_1','species'),(1514302,6542,'Arion sp. 1519_2','species'),(1514303,6542,'Arion sp. 1519_3','species'),(1514304,6542,'Arion sp. 1519_4','species'),(1514305,6542,'Arion sp. 1519_5','species'),(1514306,6542,'Arion sp. 1521_1','species'),(1514307,6542,'Arion sp. 1521_2','species'),(1514308,6542,'Arion sp. 1521_3','species'),(1514309,6542,'Arion sp. 1521_4','species'),(1514310,6542,'Arion sp. 1522_2','species'),(1514311,6542,'Arion sp. 1522_3','species'),(1514312,6542,'Arion sp. 1522_4','species'),(1514313,6542,'Arion sp. 1522_5','species'),(1514314,6542,'Arion sp. 1523_1','species'),(1514315,6542,'Arion sp. 1523_2','species'),(1514316,6542,'Arion sp. 1524_1','species'),(1514317,6542,'Arion sp. 1524_2','species'),(1514318,6542,'Arion sp. 1524_3','species'),(1514319,6542,'Arion sp. 1524_5','species'),(1514320,6542,'Arion sp. 1524_6','species'),(1514321,6542,'Arion sp. 1524_9','species'),(1514322,6542,'Arion sp. 1525_1','species'),(1514323,6542,'Arion sp. 1525_2','species'),(1514324,6542,'Arion sp. 1525_3','species'),(1514325,6542,'Arion sp. 1525_4','species'),(1514326,6542,'Arion sp. 1525_5','species'),(1514327,6542,'Arion sp. 1525_6','species'),(1514328,6542,'Arion sp. 1525_7','species'),(1514329,6542,'Arion sp. 1525_8','species'),(1514330,6542,'Arion sp. 1525_9','species'),(1514331,6542,'Arion sp. 1526_1','species'),(1514332,6542,'Arion sp. 1526_3','species'),(1514333,6542,'Arion sp. 1526_4','species'),(1514334,6542,'Arion sp. 1526_5','species'),(1514335,6542,'Arion sp. 1528_1','species'),(1514336,6542,'Arion sp. 1528_2','species'),(1514337,6542,'Arion sp. 1528_3','species'),(1514338,6542,'Arion sp. 1528_4','species'),(1514339,6542,'Arion sp. 1528_5','species'),(1514340,6542,'Arion sp. 1528_6','species'),(1514341,6542,'Arion sp. 1529_1','species'),(1514342,6542,'Arion sp. 1529_2','species'),(1514343,6542,'Arion sp. 1529_3','species'),(1514344,6542,'Arion sp. 1529_4','species'),(1514345,6542,'Arion sp. 1530_1','species'),(1514346,6542,'Arion sp. 1531_1','species'),(1514347,6542,'Arion sp. 1531_2','species'),(1514348,6542,'Arion sp. 1531_3','species'),(1514349,6542,'Arion sp. 1531_4','species'),(1514350,6542,'Arion sp. 1532_1','species'),(1514351,6542,'Arion sp. 1532_10','species'),(1514352,6542,'Arion sp. 1532_2','species'),(1514353,6542,'Arion sp. 1532_2_i','species'),(1514354,6542,'Arion sp. 1532_2_ii','species'),(1514355,6542,'Arion sp. 1532_3','species'),(1514356,6542,'Arion sp. 1532_4','species'),(1514357,6542,'Arion sp. 1532_5','species'),(1514358,6542,'Arion sp. 1532_6','species'),(1514359,6542,'Arion sp. 1532_7','species'),(1514360,6542,'Arion sp. 1532_8','species'),(1514361,6542,'Arion sp. 1532_9','species'),(1514362,6542,'Arion sp. 1533_1','species'),(1514363,6542,'Arion sp. 1533_2','species'),(1514364,6542,'Arion sp. 1533_3','species'),(1514365,6542,'Arion sp. 1533_4','species'),(1514366,6542,'Arion sp. 1533_5','species'),(1514367,6542,'Arion sp. 1533_6','species'),(1514368,6542,'Arion sp. 1533_7','species'),(1514369,6542,'Arion sp. 1533_8','species'),(1514370,6542,'Arion sp. 1534_1','species'),(1514371,6542,'Arion sp. 1534_2','species'),(1514372,6542,'Arion sp. 1534_3','species'),(1514373,6542,'Arion sp. 1534_4','species'),(1514374,6542,'Arion sp. 1534_5','species'),(1514375,6542,'Arion sp. 1534_6','species'),(1514376,6542,'Arion sp. 1535_1','species'),(1514377,6542,'Arion sp. 1535_2','species'),(1514378,6542,'Arion sp. 1535_3','species'),(1514379,6542,'Arion sp. 1535_4','species'),(1514380,6542,'Arion sp. 1536_1','species'),(1514381,6542,'Arion sp. 1536_2','species'),(1514382,6542,'Arion sp. 1536_3','species'),(1514383,6542,'Arion sp. 1537_1','species'),(1514384,6542,'Arion sp. 1537_1_i','species'),(1514385,6542,'Arion sp. 1537_1_ii','species'),(1514386,6542,'Arion sp. 1537_2','species'),(1514387,6542,'Arion sp. 1537_2_i','species'),(1514388,6542,'Arion sp. 1537_2_ii','species'),(1514389,6542,'Arion sp. 1538_1','species'),(1514390,6542,'Arion sp. 1538_2','species'),(1514391,6542,'Arion sp. 1538_3','species'),(1514392,6542,'Arion sp. 1539_1','species'),(1514393,6542,'Arion sp. 1539_2','species'),(1514394,6542,'Arion sp. 1540_2','species'),(1514395,6542,'Arion sp. 1540_3','species'),(1514396,6542,'Arion sp. 1541_2','species'),(1514397,6542,'Arion sp. 1541_2_i','species'),(1514398,6542,'Arion sp. 1541_2_ii','species'),(1514399,6542,'Arion sp. 1541_3','species'),(1514400,6542,'Arion sp. 1541_3_i','species'),(1514401,6542,'Arion sp. 1541_3_ii','species'),(1514402,6542,'Arion sp. 1541_4','species'),(1514403,6542,'Arion sp. 1541_4_i','species'),(1514404,6542,'Arion sp. 1541_4_ii','species'),(1514405,6542,'Arion sp. 1541_5','species'),(1514406,6542,'Arion sp. 1541_6','species'),(1514407,6542,'Arion sp. 1541_6_i','species'),(1514408,6542,'Arion sp. 1541_6_ii','species'),(1514409,6542,'Arion sp. 1541_7','species'),(1514410,6542,'Arion sp. 1542_1','species'),(1514411,6542,'Arion sp. 1542_4','species'),(1514412,6542,'Arion sp. 1543_2','species'),(1514413,6542,'Arion sp. 1544_2','species'),(1514414,6542,'Arion sp. 1544_4','species'),(1514415,6542,'Arion sp. 1544_7','species'),(1514416,6542,'Arion sp. 1545_1','species'),(1514417,6542,'Arion sp. 1545_2','species'),(1514418,6542,'Arion sp. 1545_3','species'),(1514419,6542,'Arion sp. 1545_4','species'),(1514420,6542,'Arion sp. 1546_1','species'),(1514421,6542,'Arion sp. 1546_2','species'),(1514422,6542,'Arion sp. 1546_3','species'),(1514423,6542,'Arion sp. 1546_4','species'),(1514424,6542,'Arion sp. 1546_5','species'),(1514425,6542,'Arion sp. 1546_6','species'),(1514426,6542,'Arion sp. 1547_1','species'),(1514427,6542,'Arion sp. 1548_1','species'),(1514428,6542,'Arion sp. 1548_2','species'),(1514429,6542,'Arion sp. 1548_2_i','species'),(1514430,6542,'Arion sp. 1548_2_ii','species'),(1514431,6542,'Arion sp. 1548_3','species'),(1514432,6542,'Arion sp. 1548_3_i','species'),(1514433,6542,'Arion sp. 1548_3_ii','species'),(1514434,6542,'Arion sp. 1593_1','species'),(1514435,6542,'Arion sp. 1593_1_i','species'),(1514436,6542,'Arion sp. 1593_1_ii','species'),(1514437,6542,'Arion sp. 1593_2','species'),(1514438,6542,'Arion sp. 1593_2_i','species'),(1514439,6542,'Arion sp. 1593_2_ii','species'),(1514440,6542,'Arion sp. 1593_3','species'),(1514441,6542,'Arion sp. 1593_3_i','species'),(1514442,6542,'Arion sp. 1593_3_ii','species'),(1514443,6542,'Arion sp. 1593_4','species'),(1514444,6542,'Arion sp. 1593_4_i','species'),(1514445,6542,'Arion sp. 1593_4_ii','species'),(1514446,6542,'Arion sp. 1593_5','species'),(1514447,6542,'Arion sp. 1593_5_i','species'),(1514448,6542,'Arion sp. 1593_5_ii','species'),(1514449,6542,'Arion sp. 1593_6','species'),(1514450,6542,'Arion sp. 1593_6_i','species'),(1514451,6542,'Arion sp. 1593_6_ii','species'),(1514452,6542,'Arion sp. 1594_1','species'),(1514453,6542,'Arion sp. 1594_1_i','species'),(1514454,6542,'Arion sp. 1594_1_ii','species'),(1514455,6542,'Arion sp. 1594_2','species'),(1514456,6542,'Arion sp. 1594_2_i','species'),(1514457,6542,'Arion sp. 1594_2_ii','species'),(1514458,6542,'Arion sp. 1594_3','species'),(1514459,6542,'Arion sp. 1594_3_i','species'),(1514460,6542,'Arion sp. 1594_3_ii','species'),(1514461,6542,'Arion sp. 1594_4','species'),(1514462,6542,'Arion sp. 1594_4_i','species'),(1514463,6542,'Arion sp. 1594_4_ii','species'),(1514464,6542,'Arion sp. 1595_1','species'),(1514465,6542,'Arion sp. 1595_1_i','species'),(1514466,6542,'Arion sp. 1595_1_ii','species'),(1514467,6542,'Arion sp. 1595_2','species'),(1514468,6542,'Arion sp. 1595_2_i','species'),(1514469,6542,'Arion sp. 1595_2_ii','species'),(1514470,6542,'Arion sp. 1595_3','species'),(1514471,6542,'Arion sp. 1595_4','species'),(1514472,6542,'Arion sp. 1595_4_i','species'),(1514473,6542,'Arion sp. 1595_4_ii','species'),(1514474,6542,'Arion sp. 1595_5','species'),(1514475,6542,'Arion sp. 1595_5_i','species'),(1514476,6542,'Arion sp. 1595_5_ii','species'),(1514477,6542,'Arion sp. 1595_6','species'),(1514478,6542,'Arion sp. 1595_6_i','species'),(1514479,6542,'Arion sp. 1595_6_ii','species'),(1514480,6542,'Arion sp. 1601_3_i','species'),(1514481,6542,'Arion sp. 1601_3_ii','species'),(1514482,6542,'Arion sp. 1653_2','species'),(1514483,6542,'Arion sp. 1653_2_i','species'),(1514484,6542,'Arion sp. 1653_2_ii','species'),(1514485,6542,'Arion sp. 1653_4','species'),(1514486,6542,'Arion sp. 1653_4_i','species'),(1514487,6542,'Arion sp. 1653_4_ii','species'),(1514488,6542,'Arion sp. 1678_10','species'),(1514489,6542,'Arion sp. 1678_2','species'),(1514490,6542,'Arion sp. 1678_2_i','species'),(1514491,6542,'Arion sp. 1678_2_ii','species'),(1514492,6542,'Arion sp. 1678_3','species'),(1514493,6542,'Arion sp. 1678_3_i','species'),(1514494,6542,'Arion sp. 1678_3_ii','species'),(1514495,6542,'Arion sp. 1678_4','species'),(1514496,6542,'Arion sp. 1678_5','species'),(1514497,6542,'Arion sp. 1678_5_i','species'),(1514498,6542,'Arion sp. 1678_5_ii','species'),(1514499,6542,'Arion sp. 1678_6','species'),(1514500,6542,'Arion sp. 1678_6_i','species'),(1514501,6542,'Arion sp. 1678_6_ii','species'),(1514502,6542,'Arion sp. 1678_7','species'),(1514503,6542,'Arion sp. 1678_7_i','species'),(1514504,6542,'Arion sp. 1678_7_ii','species'),(1514505,6542,'Arion sp. 1678_8','species'),(1514506,6542,'Arion sp. 1678_8_i','species'),(1514507,6542,'Arion sp. 1678_8_ii','species'),(1514508,6542,'Arion sp. 1679_7','species'),(1514509,6542,'Arion sp. 1679_7_i','species'),(1514510,6542,'Arion sp. 1679_7_ii','species'),(1514511,6542,'Arion sp. 1679_9','species'),(1514512,6542,'Arion sp. 1682_1','species'),(1514513,6542,'Arion sp. 1682_2','species'),(1514514,6542,'Arion sp. 1682_3','species'),(1514515,6542,'Arion sp. 1682_4','species'),(1514516,6542,'Arion sp. 1682_7','species'),(1514517,6542,'Arion sp. 1683_1','species'),(1514518,6542,'Arion sp. 1683_10','species'),(1514519,6542,'Arion sp. 1683_2','species'),(1514520,6542,'Arion sp. 1683_3','species'),(1514521,6542,'Arion sp. 1683_4','species'),(1514522,6542,'Arion sp. 1683_5','species'),(1514523,6542,'Arion sp. 1683_6','species'),(1514524,6542,'Arion sp. 1683_7','species'),(1514525,6542,'Arion sp. 1683_8','species'),(1514526,6542,'Arion sp. 1683_8_i','species'),(1514527,6542,'Arion sp. 1683_8_ii','species'),(1514528,6542,'Arion sp. 1684_1','species'),(1514529,6542,'Arion sp. 1684_1_i','species'),(1514530,6542,'Arion sp. 1684_1_ii','species'),(1514531,6542,'Arion sp. 1684_4','species'),(1514532,6542,'Arion sp. 1684_4_i','species'),(1514533,6542,'Arion sp. 1684_4_ii','species'),(1514534,6542,'Arion sp. 1684_5','species'),(1514535,6542,'Arion sp. 1684_5_i','species'),(1514536,6542,'Arion sp. 1684_5_ii','species'),(1514537,6542,'Arion sp. 1685_1','species'),(1514538,6542,'Arion sp. 1685_1_i','species'),(1514539,6542,'Arion sp. 1685_1_ii','species'),(1514540,6542,'Arion sp. 1685_2','species'),(1514541,6542,'Arion sp. 1685_2_i','species'),(1514542,6542,'Arion sp. 1685_2_ii','species'),(1514543,6542,'Arion sp. 1686_1','species'),(1514544,6542,'Arion sp. 1686_1_i','species'),(1514545,6542,'Arion sp. 1686_1_ii','species'),(1514546,6542,'Arion sp. 1686_2','species'),(1514547,6542,'Arion sp. 1686_2_i','species'),(1514548,6542,'Arion sp. 1686_2_ii','species'),(1514549,6542,'Arion sp. 1687_1','species'),(1514550,6542,'Arion sp. 1687_2','species'),(1514551,6542,'Arion sp. 1687_3','species'),(1514552,6542,'Arion sp. 1687_4','species'),(1514553,6542,'Arion sp. 1687_5','species'),(1514554,6542,'Arion sp. 1689_1','species'),(1514555,6542,'Arion sp. 1690_1','species'),(1514556,6542,'Arion sp. 1690_1_i','species'),(1514557,6542,'Arion sp. 1690_1_ii','species'),(1514558,6542,'Arion sp. 1690_2','species'),(1514559,6542,'Arion sp. 1690_3','species'),(1514560,6542,'Arion sp. 1691_1','species'),(1514561,6542,'Arion sp. 1691_1_i','species'),(1514562,6542,'Arion sp. 1691_1_ii','species'),(1514563,6542,'Arion sp. 1691_2','species'),(1514564,6542,'Arion sp. 1691_2_i','species'),(1514565,6542,'Arion sp. 1691_2_ii','species'),(1514566,6542,'Arion sp. 1691_3','species'),(1514567,6542,'Arion sp. 1692_1','species'),(1514568,6542,'Arion sp. 1692_1_i','species'),(1514569,6542,'Arion sp. 1692_1_ii','species'),(1514570,6542,'Arion sp. 1693_1','species'),(1514571,6542,'Arion sp. 1693_1_i','species'),(1514572,6542,'Arion sp. 1693_1_ii','species'),(1514573,6542,'Arion sp. 1693_2','species'),(1514574,6542,'Arion sp. 1693_2_i','species'),(1514575,6542,'Arion sp. 1693_2_ii','species'),(1514576,6542,'Arion sp. 1694_1','species'),(1514577,6542,'Arion sp. 1694_2','species'),(1514578,6542,'Arion sp. 1694_2_i','species'),(1514579,6542,'Arion sp. 1694_2_ii','species'),(1514580,6542,'Arion sp. 1694_3','species'),(1514581,6542,'Arion sp. 1694_3_i','species'),(1514582,6542,'Arion sp. 1694_3_ii','species'),(1514583,6542,'Arion sp. 1694_4','species'),(1514584,6542,'Arion sp. 1694_4_i','species'),(1514585,6542,'Arion sp. 1694_4_ii','species'),(1514586,6542,'Arion sp. 1694_5','species'),(1514587,6542,'Arion sp. 1694_5_i','species'),(1514588,6542,'Arion sp. 1694_5_ii','species'),(1514589,6542,'Arion sp. 1695_1','species'),(1514590,6542,'Arion sp. 1695_1_i','species'),(1514591,6542,'Arion sp. 1695_1_ii','species'),(1514592,6542,'Arion sp. 1696_1','species'),(1514593,6542,'Arion sp. 1696_1_i','species'),(1514594,6542,'Arion sp. 1696_1_ii','species'),(1514595,6542,'Arion sp. 1696_2','species'),(1514596,6542,'Arion sp. 1696_2_i','species'),(1514597,6542,'Arion sp. 1696_2_ii','species'),(1514598,6542,'Arion sp. 1696_3','species'),(1514599,6542,'Arion sp. 1696_3_i','species'),(1514600,6542,'Arion sp. 1696_3_ii','species'),(1514601,6542,'Arion sp. 1696_4','species'),(1514602,6542,'Arion sp. 1696_4_i','species'),(1514603,6542,'Arion sp. 1696_4_ii','species'),(1514604,6542,'Arion sp. 1696_5','species'),(1514605,6542,'Arion sp. 1696_5_i','species'),(1514606,6542,'Arion sp. 1696_5_ii','species'),(1514607,6542,'Arion sp. 1696_6','species'),(1514608,6542,'Arion sp. 1696_6_i','species'),(1514609,6542,'Arion sp. 1696_6_ii','species'),(1514610,6542,'Arion sp. 1696_7','species'),(1514611,6542,'Arion sp. 1696_7_i','species'),(1514612,6542,'Arion sp. 1696_7_ii','species'),(1514613,6542,'Arion sp. 1697_2','species'),(1514614,6542,'Arion sp. 1697_2_i','species'),(1514615,6542,'Arion sp. 1697_2_ii','species'),(1514616,6542,'Arion sp. 1697_3','species'),(1514617,6542,'Arion sp. 1697_3_i','species'),(1514618,6542,'Arion sp. 1697_3_ii','species'),(1514619,6542,'Arion sp. 1697_4','species'),(1514620,6542,'Arion sp. 1697_4_i','species'),(1514621,6542,'Arion sp. 1697_4_ii','species'),(1514622,6542,'Arion sp. 1698_2','species'),(1514623,6542,'Arion sp. 1698_2_i','species'),(1514624,6542,'Arion sp. 1698_2_ii','species'),(1514625,6542,'Arion sp. 1698_3','species'),(1514626,6542,'Arion sp. 1698_3_i','species'),(1514627,6542,'Arion sp. 1698_3_ii','species'),(1514628,6542,'Arion sp. 1698_4','species'),(1514629,6542,'Arion sp. 1698_4_i','species'),(1514630,6542,'Arion sp. 1698_4_ii','species'),(1514631,6542,'Arion sp. 1698_5','species'),(1514632,6542,'Arion sp. 1698_5_i','species'),(1514633,6542,'Arion sp. 1698_5_ii','species'),(1514634,6542,'Arion sp. 1698_6','species'),(1514635,6542,'Arion sp. 1698_7','species'),(1514636,6542,'Arion sp. 1698_7_i','species'),(1514637,6542,'Arion sp. 1698_7_ii','species'),(1514638,6542,'Arion sp. 1698_8','species'),(1514639,6542,'Arion sp. 1698_8_i','species'),(1514640,6542,'Arion sp. 1698_8_ii','species'),(1514641,6542,'Arion sp. 1699_1','species'),(1514642,6542,'Arion sp. 1699_2','species'),(1514643,6542,'Arion sp. 1699_2_i','species'),(1514644,6542,'Arion sp. 1699_2_ii','species'),(1514645,6542,'Arion sp. 1699_3','species'),(1514646,6542,'Arion sp. 1699_4','species'),(1514647,6542,'Arion sp. 1699_5','species'),(1514648,6542,'Arion sp. 1699_6','species'),(1514649,6542,'Arion sp. 1699_6_i','species'),(1514650,6542,'Arion sp. 1699_6_ii','species'),(1514651,298246,'Notaris aethiops','species'),(1514652,298246,'Notaris puncticollis','species'),(1514653,1483936,'Grypus sp. BOLD:AAG5182','species'),(1514654,122824,'Brachybamus','genus'),(1514655,1514654,'Brachybamus electus','species'),(1514656,122824,'Notiodes','genus'),(1514657,1514656,'Notiodes celatus','species'),(1514658,1514656,'Notiodes laticollis','species'),(1514659,1514656,'Notiodes punctatus','species'),(1514660,122824,'Onychylis','genus'),(1514661,1514660,'Onychylis longulus','species'),(1514662,1514660,'Onychylis nigrirostris','species'),(1514663,1514660,'Onychylis parvulus','species'),(1514664,363628,'Rodent Torque teno virus 1','species'),(1514665,363628,'Rodent Torque teno virus 2','species'),(1514666,464946,'Aphis sp. n. 4 DML-2014','species'),(1514667,464946,'Aphis sp. n. 5 DML-2014','species'),(1514668,1263,'Ruminococcus sp. HUN007','species'),(1514669,446521,'Benitochromis conjunctus','species'),(1514670,446521,'Benitochromis finleyi','species'),(1514671,446521,'Benitochromis nigrodorsalis','species'),(1514672,446521,'Benitochromis riomuniensis','species'),(1514673,96995,'Chromidotilapia linkei','species'),(1514674,28826,'Pelvicachromis sp. AL-2014','species'),(1514675,28826,'Pelvicachromis kribensis','species'),(1514676,986716,'Halophiloscia hirsuta','species'),(1514677,986716,'Halophiloscia ischiana','species'),(1514678,986716,'Halophiloscia tyrrhena','species'),(1514679,986716,'Halophiloscia canariensis','species'),(1514680,986716,'Halophiloscia microphthalma','species'),(1514681,986716,'Halophiloscia rodriguezi','species'),(1514682,96859,'Sardoniscus','genus'),(1514683,1514682,'Sardoniscus pygmaeus','species'),(1514684,1514682,'Sardoniscus verhoeffi','species'),(1514685,524922,'Stenophiloscia','genus'),(1514686,1514685,'Stenophiloscia glarearum','species'),(1514687,96825,'Trichophiloscia','genus'),(1514688,1514687,'Trichophiloscia murisierii','species'),(1514689,7354,'Scaptodrosophila neozelandica','species'),(1514690,71927,'Termitomyces umkowaan','species'),(1514691,5073,'Penicillium sp. LW-2014a','species'),(1514692,219820,'Haemoproteus sp. PE101','species'),(1514693,219820,'Haemoproteus sp. PE112','species'),(1514694,5598,'Alternaria sp. SR/I/77','species'),(1514695,5598,'Alternaria sp. SR/II/20','species'),(1514696,5598,'Alternaria sp. SR/II/42','species'),(1514697,5052,'Aspergillus sp. SR/II/37','species'),(1514698,5052,'Aspergillus sp. SR/II/46','species'),(1514699,37463,'Phoma sp. SR/II/18','species'),(1514700,37463,'Phoma sp. SR/II/33','species'),(1514701,37463,'Phoma sp. SR/II/52','species'),(1514702,177215,'Blepharipoda liberata','species'),(1514704,207678,'Bat parvovirus','species'),(1514705,179239,'Bat calicivirus','species'),(1514708,40069,'Bat poxvirus','species'),(1514709,329861,'Bat norovirus','species'),(1514710,82594,'Biston thibetaria','species'),(1514716,295521,'Drilus longulus','species'),(1514717,295521,'Drilus mauritanicus','species'),(1514718,295521,'Drilus sp. A RK-2014','species'),(1514719,295521,'Drilus sp. D RK-2014','species'),(1514720,295521,'Drilus sp. E RK-2014','species'),(1514721,295521,'Drilus sp. G RK-2014','species'),(1514722,295521,'Drilus sp. L RK-2014','species'),(1514723,295521,'Drilus sp. M RK-2014','species'),(1514724,1898315,'Phaeopterus unicolor','species'),(1514725,195261,'Paradrilus','genus'),(1514726,1514725,'Paradrilus opacus','species'),(1514727,188403,'Fulvifomes chinensis','species'),(1514728,188403,'Fulvifomes inermis','species'),(1514729,40468,'Inonotus sp. LWZ-2014','species'),(1514730,218112,'Phellinidium sp. LWZ-2014','species'),(1514731,1245598,'Phellinopsis asetosa','species'),(1514732,40473,'Phylloporia clausenae','species'),(1514733,40473,'Phylloporia sp. LWZ-2014b','species'),(1514734,40473,'Phylloporia sp. LWZ-2014c','species'),(1514735,40473,'Phylloporia sp. LWZ-2014d','species'),(1514736,40473,'Phylloporia tiliae','species'),(1514737,298377,'Omiamima','genus'),(1514738,1514737,'Omiamima mollina','species'),(1514776,217277,'Agaricomycetes sp. BJ20','species'),(1514777,5598,'Alternaria sp. BJ35','species'),(1514778,5052,'Aspergillus sp. BJ39','species'),(1514779,223383,'Chaetomidium sp. BJ49','species'),(1514780,223383,'Chaetomidium sp. BJ7','species'),(1514781,5498,'Cladosporium sp. BJ45','species'),(1514782,5506,'Fusarium sp. BJ19','species'),(1514783,5506,'Fusarium sp. BJ21','species'),(1514784,5506,'Fusarium sp. BJ43','species'),(1514785,5506,'Fusarium sp. BJ48','species'),(1514786,5506,'Fusarium sp. BJ50','species'),(1514787,5506,'Fusarium sp. BJ9','species'),(1514788,5314,'Ganoderma sp. BJ17','species'),(1514789,5526,'Humicola sp. BJ47','species'),(1514790,1079112,'Ilyonectria sp. BJ22','species'),(1514791,4855,'Mortierella sp. BJ51','species'),(1514792,4830,'Mucor sp. BJ13','species'),(1514793,4830,'Mucor sp. BJ14','species'),(1514794,4830,'Mucor sp. BJ15','species'),(1514795,4830,'Mucor sp. BJ16','species'),(1514796,4830,'Mucor sp. BJ52','species'),(1514797,798070,'Paraphoma sp. BJ11','species'),(1514798,798070,'Paraphoma sp. BJ18','species'),(1514799,798070,'Paraphoma sp. BJ36','species'),(1514800,5073,'Penicillium sp. BJ23','species'),(1514801,5073,'Penicillium sp. BJ26','species'),(1514802,5073,'Penicillium sp. BJ41','species'),(1514803,285810,'Pyrenochaeta sp. BJ24','species'),(1514804,5543,'Trichoderma sp. BJ8','species'),(1514805,103193,'Tricholomataceae sp. BJ38','species'),(1514806,1079112,'Ilyonectria sp. BJ27','species'),(1514807,5600,'Phialophora sp. BJ25','species'),(1514808,469,'Acinetobacter sp. LR1','species'),(1514809,469,'Acinetobacter sp. LR16','species'),(1514810,469,'Acinetobacter sp. LR17','species'),(1514811,469,'Acinetobacter sp. LR2','species'),(1514812,469,'Acinetobacter sp. LR3','species'),(1514813,469,'Acinetobacter sp. LR33','species'),(1514814,469,'Acinetobacter sp. LR37','species'),(1514815,469,'Acinetobacter sp. AP-24','species'),(1514816,117563,'Granulicatella sp. BB-11','species'),(1514817,13687,'Sphingomonas sp. VA4','species'),(1514818,1301,'Streptococcus sp. DP15','species'),(1514820,1301,'Streptococcus sp. DP34','species'),(1514821,1301,'Streptococcus sp. DP40','species'),(1514822,1301,'Streptococcus sp. DP42','species'),(1514824,1883,'Streptomyces sp. KR2','species'),(1514825,13687,'Sphingomonas sp. VA1(2014)','species'),(1514826,528,'Ochrobactrum sp. DGP2','species'),(1514827,286,'Pseudomonas sp. DGD4','species'),(1514828,286,'Pseudomonas sp. DGP4','species'),(1514829,286,'Pseudomonas sp. DGP8','species'),(1514830,379,'Rhizobium sp. DG22','species'),(1514831,2053,'Gordonia sp. HPCAQSGi7','species'),(1514832,570,'Klebsiella sp. HPCAQSGi11','species'),(1514833,570,'Klebsiella sp. HPCAQSGi15','species'),(1514834,286,'Pseudomonas sp. HPCAQSGi14','species'),(1514835,286,'Pseudomonas sp. HPCAQSGi16','species'),(1514836,286,'Pseudomonas sp. HPCAQSGi3','species'),(1514837,286,'Pseudomonas sp. HPCAQSGi4','species'),(1514838,773,'Bartonella sp. Cl76ec','species'),(1514839,773,'Bartonella sp. Dm164mv','species'),(1514840,773,'Bartonella sp. Dm216ro','species'),(1514841,773,'Bartonella sp. Dm254ro','species'),(1514842,773,'Bartonella sp. Dm264ro','species'),(1514843,773,'Bartonella sp. Dm287mv','species'),(1514844,773,'Bartonella sp. Ds123ro','species'),(1514845,773,'Bartonella sp. Ds288mv','species'),(1514846,773,'Bartonella sp. Ds60pv','species'),(1514847,773,'Bartonella sp. Ds97ec','species'),(1514848,773,'Bartonella sp. Na234ro','species'),(1514849,773,'Bartonella sp. Na97ro','species'),(1514850,773,'Bartonella sp. Oa244mv','species'),(1514851,773,'Bartonella sp. Oa84mv','species'),(1514852,773,'Bartonella sp. Ss35mv','species'),(1514853,5052,'Aspergillus sp. EACS1','species'),(1514854,286,'Pseudomonas sp. B8(2014)','species'),(1514855,160096,'Bovicola limbata','species'),(1514856,6414,'Placobdella lamothei','species'),(1514857,293594,'Hemicriconemoides promissus','species'),(1514859,34433,'Leucoagaricus tangerinus','species'),(1514860,685671,'Agyneta perspicua','species'),(1514861,685671,'Agyneta protrudens','species'),(1514862,1107768,'Ceratinella tigana','species'),(1514863,388987,'Cryphoeca exlineae','species'),(1514864,634048,'Cybaeota shastae','species'),(1514865,1233090,'Linyphantes pualla','species'),(1514866,187179,'Neriene digna','species'),(1514867,1107818,'Oreonetides rotundus','species'),(1514868,1107820,'Pelecopsis sculpta','species'),(1514869,153420,'Pelegrina aeneola','species'),(1514870,187174,'Pityohyphantes alticeps','species'),(1514871,1107826,'Pocadicnemis sp. 1LS','species'),(1514872,1108694,'Poeciloneta fructuosa','species'),(1514873,233478,'Robertus vigerens','species'),(1514874,1107837,'Scotinotylus patellatus','species'),(1514875,259058,'Sisicottus panopeus','species'),(1514876,187192,'Tenuiphantes zibus','species'),(1514877,233487,'Theridion saanichum','species'),(1514878,187486,'Xysticus pretiosus','species'),(1514879,247617,'Ceratinops','genus'),(1514880,1514879,'Ceratinops inflatus','species'),(1514881,134567,'Dirksia','genus'),(1514882,1514881,'Dirksia cinctipes','species'),(1514883,134567,'Ethobuella','genus'),(1514884,1514883,'Ethobuella tuonops','species'),(1514885,430915,'Saaristoa','genus'),(1514886,1514885,'Saaristoa sammamish','species'),(1514887,34643,'Theonoe','genus'),(1514888,1514887,'Theonoe stridula','species'),(1514889,247617,'Wubana','genus'),(1514890,1514889,'Wubana sp. 1JS','species'),(1514891,81835,'Stemonyphantinae','subfamily'),(1514894,434,'Acetobacter sp. DsW_063','species'),(1514895,312295,'Cotton leafroll bushy virus','no rank'),(1514896,331625,'Yerba mate endornavirus','species'),(1514897,55193,'Malassezia sp. PH-2014','species'),(1514898,36866,'Enterobacteriaceae bacterium GTO-COR','species'),(1514899,953,'Wolbachia endosymbiont of Bovicola limbata','species'),(1514900,34037,'Rahnella sp. XL-1','species'),(1514901,22,'Shewanella sp. XC-2','species'),(1514902,22,'Shewanella sp. XG-3','species'),(1514903,33986,'Exiguobacterium sp. VSG-1','species'),(1514904,152180,'Ahrensia sp. LZD062','species'),(1514905,478070,'Labrenzia sp. LZB033','species'),(1514906,96574,'Alteromonadaceae bacterium ZOCON-D11','species'),(1514907,58840,'Rhodobacteraceae bacterium ZOCON-B2','species'),(1514908,58840,'Rhodobacteraceae bacterium ZOCON-B3','species'),(1514909,33811,'gamma proteobacterium ZOCON-F9','species'),(1514910,33882,'Microbacterium sp. PDO-c','species'),(1514911,131578,'Glaucosphaera','genus'),(1514913,1514911,'Glaucosphaera cyanea','species'),(1514914,768087,'Arrenurus sp. BOLD:AAF7067','species'),(1514915,768087,'Arrenurus sp. BOLD:AAJ2977','species'),(1514916,768087,'Arrenurus sp. BOLD:AAJ3159','species'),(1514917,768087,'Arrenurus sp. BOLD:AAJ9818','species'),(1514918,768087,'Arrenurus sp. BOLD:ACG4894','species'),(1514919,768087,'Arrenurus sp. BOLD:ACH2059','species'),(1514920,768087,'Arrenurus sp. BOLD:ACH6919','species'),(1514921,768087,'Arrenurus sp. BOLD:ACH8263','species'),(1514922,768087,'Arrenurus sp. BOLD:ACH9248','species'),(1514923,768087,'Arrenurus sp. BOLD:ACH9253','species'),(1514924,768087,'Arrenurus sp. BOLD:ACH9254','species'),(1514925,768087,'Arrenurus sp. BOLD:ACH9255','species'),(1514926,768087,'Arrenurus sp. BOLD:ACH9256','species'),(1514927,768087,'Arrenurus sp. BOLD:ACH9257','species'),(1514928,768087,'Arrenurus sp. BOLD:ACL1766','species'),(1514929,768087,'Arrenurus sp. OWM099-13','species'),(1514930,768087,'Arrenurus sp. OWM165-13','species'),(1514931,119724,'Nemipterus nemurus','species'),(1514932,2013,'Nocardiopsis sp. UTMC 113','species'),(1514933,1883,'Streptomyces sp. UTMC 2148','species'),(1514934,357,'Agrobacterium sp. Sn-12','species'),(1514935,547,'Enterobacter sp. Sn-08','species'),(1514936,528,'Ochrobactrum sp. Sn-07','species'),(1514937,286,'Pseudomonas sp. Sn-10','species'),(1514938,40323,'Stenotrophomonas sp. Sn-06','species'),(1514939,1883,'Streptomyces sp. Sn-01','species'),(1514940,1883,'Streptomyces sp. Sn-02','species'),(1514941,1883,'Streptomyces sp. Sn-03','species'),(1514942,1883,'Streptomyces sp. Sn-04','species'),(1514943,1883,'Streptomyces sp. Sn-05','species'),(1514944,1883,'Streptomyces sp. Sn-09','species'),(1514945,1883,'Streptomyces sp. Sn-11','species'),(1514946,1883,'Streptomyces sp. Sn-13','species'),(1514947,1883,'Streptomyces sp. Sn-14','species'),(1514948,165696,'Novosphingobium sp. LA53','species'),(1514949,252301,'Oceanicola sp. LA276','species'),(1514950,488657,'Euspira heros','species'),(1514951,479585,'Granata imbricata','species'),(1514952,72696,'Paralepetopsis sp. CWD-2014','species'),(1514953,190987,'Pyropelta sp. CWD-2014','species'),(1514954,177531,'Turbonilla sp. CWD-2014','species'),(1514955,69672,'Amphiplica','genus'),(1514956,1514955,'Amphiplica gordensis','species'),(1514957,146725,'Hinea','genus'),(1514958,1514957,'Hinea brasiliana','species'),(1514959,1116846,'Norovirus GII/Hu/ZA/2011/GII.P4 New Orleans 2009_GII.4 unassigned/Cape Town6745','no rank'),(1514960,1116846,'Norovirus GII/Hu/ZA/2012/GII.Pg_GII.12/Bushbuckridge9306','no rank'),(1514961,1116846,'Norovirus GII/Hu/ZA/2012/GII.Pe_GII.4 Sydney 2012/Johannesburg9814','no rank'),(1514962,1116846,'Norovirus GII/Hu/ZA/2013/GII.P7_GII.6/Johannesburg130930','no rank'),(1514963,188718,'Hyphessobrycon itaparicensis','species'),(1514964,188718,'Hyphessobrycon parvellus','species'),(1514966,40178,'Alectoris graeca whitakeri','subspecies'),(1514967,163242,'Doru luteipes','species'),(1514968,64693,'Hippodamia tredecimpunctata','species'),(1514969,55962,'Hypericum globuliferum','species'),(1514970,282549,'Hypericum olympicum var. olympicum','varietas'),(1514971,69483,'Halobacteriaceae archaeon SB9','species'),(1514973,188706,'Zschokkella sp. HWS-2014','species'),(1514974,136890,'Benkara scandens','species'),(1514975,58430,'Chassalia curviflora','species'),(1514976,58404,'Mycetia hirta','species'),(1514977,128377,'Wendlandia aberrans','species'),(1514978,128377,'Wendlandia cavaleriei','species'),(1514979,128377,'Wendlandia guangdongensis','species'),(1514980,128377,'Wendlandia merrilliana','species'),(1514981,128377,'Wendlandia pingpienensis','species'),(1514982,128377,'Wendlandia scabra','species'),(1514983,128377,'Wendlandia speciosa','species'),(1514984,128377,'Wendlandia subalpina','species'),(1514985,499984,'Wendlandia tinctoria subsp. intermedia','subspecies'),(1514986,1507423,'Wendlandia uvariifolia subsp. chinensis','subspecies'),(1514987,1507423,'Wendlandia uvariifolia subsp. uvariifolia','subspecies'),(1514988,332032,'Burkholderia phage BEK','no rank'),(1514989,169680,'Guihaiothamnus','genus'),(1514990,1514989,'Guihaiothamnus acaulis','species'),(1514991,33789,'Channa cf. marulius BOLD:AAC6049','species'),(1514992,33789,'Channa cf. stewartii BOLD:AAC6053','species'),(1514993,33789,'Channa sp. BOLD:ABW0048','species'),(1514994,33789,'Channa sp. BOLD:ABW0050','species'),(1514995,215403,'Parachanna sp. BOLD:ABW0157','species'),(1514996,169631,'Myrioneuron','genus'),(1514997,1514996,'Myrioneuron tonkinense','species'),(1514998,1190,'Fischerella sp. NQAIF311','species'),(1514999,489821,'Norovirus GII/Hu/HKG/2013/GII.4/CUHK-NS-141','no rank'),(1515000,489821,'Norovirus GII/Hu/HKG/2014/GII.4/CUHK-NS-243','no rank'),(1515001,489821,'Norovirus GII/Hu/HKG/2014/GII.4/CUHK-NS-244','no rank'),(1515002,489821,'Norovirus GII/Hu/HKG/2014/GII.4/CUHK-NS-246','no rank'),(1515003,489821,'Norovirus GII/Hu/HKG/2014/GII.4/CUHK-NS-250','no rank'),(1515004,1178,'Nostoc commune SykoA C-015-11','no rank'),(1515005,1178,'Nostoc commune SykoA C-016-12','no rank'),(1515006,1178,'Nostoc commune SykoA C-017-11','no rank'),(1515007,1178,'Nostoc commune SykoA C-018-12','no rank'),(1515008,1178,'Nostoc commune SykoA C-019-12','no rank'),(1515009,1178,'Nostoc commune SykoA C-020-11','no rank'),(1515010,1178,'Nostoc commune SykoA C-021-11','no rank'),(1515011,1178,'Nostoc commune SykoA C-022-12','no rank'),(1515012,1178,'Nostoc commune SykoA C-023-10','no rank'),(1515013,1178,'Nostoc commune SykoA C-024-06','no rank'),(1515014,1178,'Nostoc commune SykoA C-025-12','no rank'),(1515015,380057,'Nonarthra amamiana','species'),(1515016,380057,'Nonarthra bimaculata','species'),(1515017,380057,'Nonarthra cyanea','species'),(1515018,380057,'Nonarthra formosensis','species'),(1515019,380057,'Nonarthra sp. 1 YCC-2014','species'),(1515020,380057,'Nonarthra sp. 2 YCC-2014','species'),(1515021,380057,'Nonarthra tibialis','species'),(1515022,380057,'Nonarthra variabilis','species'),(1515023,175859,'Physella sp. UMMZ 303483','species'),(1515024,175859,'Physella sp. UMMZ 304353','species'),(1515025,497004,'Hypselobarbus canarensis','species'),(1515026,240907,'Machilis aleamaculata','species'),(1515027,240907,'Machilis alpicola','species'),(1515029,240907,'Machilis montana','species'),(1515030,240907,'Machilis pulchra','species'),(1515031,240907,'Machilis robusta','species'),(1515032,240907,'Machilis cf. inermis TD-2014','species'),(1515033,240907,'Machilis cf. vagans TD-2014','species'),(1515034,240907,'Machilis sp. B TD-2014','species'),(1515035,240907,'Machilis sp. C TD-2014','species'),(1515036,240907,'Machilis sp. D TD-2014','species'),(1515037,172918,'Tor cf. khudree TcfK1','species'),(1515038,497004,'Hypselobarbus sp. Hspp','species'),(1515039,1485,'Clostridium sp. C1-6','species'),(1515040,313686,'Hemicycliophora californica','species'),(1515041,313686,'Hemicycliophora floridensis','species'),(1515042,313686,'Hemicycliophora gracilis','species'),(1515043,313686,'Hemicycliophora halophila','species'),(1515044,313686,'Hemicycliophora hellenica','species'),(1515045,313686,'Hemicycliophora iberica','species'),(1515046,313686,'Hemicycliophora italiae','species'),(1515047,313686,'Hemicycliophora obtusa','species'),(1515048,313686,'Hemicycliophora raskii','species'),(1515049,313686,'Hemicycliophora ripa','species'),(1515050,313686,'Hemicycliophora similis','species'),(1515051,313686,'Hemicycliophora vaccinii','species'),(1515052,313686,'Hemicycliophora lutosoides','species'),(1515053,313686,'Hemicycliophora sp. 1 SAS-2014','species'),(1515054,313686,'Hemicycliophora sp. 10 SAS-2014','species'),(1515055,313686,'Hemicycliophora sp. 11 SAS-2014','species'),(1515056,313686,'Hemicycliophora sp. 12 SAS-2014','species'),(1515057,313686,'Hemicycliophora sp. 13 SAS-2014','species'),(1515058,313686,'Hemicycliophora sp. 14 SAS-2014','species'),(1515059,313686,'Hemicycliophora sp. 2 SAS-2014','species'),(1515060,313686,'Hemicycliophora sp. 3 SAS-2014','species'),(1515061,313686,'Hemicycliophora sp. 4 SAS-2014','species'),(1515062,313686,'Hemicycliophora sp. 5 SAS-2014','species'),(1515063,313686,'Hemicycliophora sp. 6 SAS-2014','species'),(1515064,313686,'Hemicycliophora sp. 7 SAS-2014','species'),(1515065,313686,'Hemicycliophora sp. 9 SAS-2014','species'),(1515067,154054,'Alloxysta sp. FGM-2014','species'),(1515068,320978,'Asaphes sp. FGM-2014','species'),(1515069,161190,'Dendrocerus sp. FGM-2014','species'),(1515071,48161,'Carabus alpestris adamellicola','subspecies'),(1515072,82188,'Carabus sylvestris redtenbacheri','subspecies'),(1515073,82188,'Carabus sylvestris transsylvanicus','subspecies'),(1515074,188945,'Allas media','species'),(1515075,188945,'Allas multipora','species'),(1515076,45099,'Thaumatomonas constricta','species'),(1515077,188939,'Thaumatomonas seravini seravini','subspecies'),(1515078,188939,'Thaumatomonas seravini varisquama','subspecies'),(1515079,1273174,'Thaumatomonas zhukovi carolinensis','subspecies'),(1515080,1273174,'Thaumatomonas zhukovi paracarolinensis','subspecies'),(1515081,1273174,'Thaumatomonas zhukovi saxoni','subspecies'),(1515082,1273174,'Thaumatomonas zhukovi zhukovi','subspecies'),(1515083,188944,'Scutellomonas','genus'),(1515084,188944,'Thaumatospina','genus'),(1515085,1515083,'Scutellomonas patella','species'),(1515086,1515084,'Thaumatospina arabica','species'),(1515087,1515084,'Thaumatospina mexica','species'),(1515088,45099,'Thaumatomonas sp. P106','species'),(1515089,45099,'Thaumatomonas sp. P102','species'),(1515090,1883,'Streptomyces coerulatus','species'),(1515091,34433,'Leucoagaricus sp. SL-2014','species'),(1515092,27980,'Ameson metacarcini','species'),(1515094,47771,'Halochlorella','genus'),(1515095,1515094,'Halochlorella rubescens','species'),(1515096,51727,'Chloromonas sp. SykoA Ch-054-11','species'),(1515098,5498,'Cladosporium sp. PSTF11','species'),(1515099,5506,'Fusarium sp. PSTF1','species'),(1515100,5506,'Fusarium sp. PSTF25','species'),(1515101,5506,'Fusarium sp. PSTF45','species'),(1515102,5506,'Fusarium sp. PSTF6','species'),(1515103,688353,'Lichtheimia sp. PSTF3','species'),(1515104,386452,'Pseudolagarobasidium sp. PSTF4','species'),(1515105,5073,'Penicillium sp. PSTF10','species'),(1515106,1053097,'Dioscorea humilis subsp. humilis','subspecies'),(1515107,1053097,'Dioscorea humilis subsp. polyanthes','subspecies'),(1515109,474995,'Ophiocordyceps purpureostromata','species'),(1515110,474995,'Ophiocordyceps curculionum','species'),(1515112,169201,'Ruschia rupicola','species'),(1515113,547,'Enterobacter sp. PSTB3','species'),(1515114,547,'Enterobacter sp. PSTB7','species'),(1515115,122277,'Pectobacterium sp. PSTB6','species'),(1515116,586,'Providencia sp. PSTB4','species'),(1515117,613,'Serratia sp. PSTB2','species'),(1515118,160674,'Raoultella sp. PSTB5','species'),(1515119,34451,'Cortinarius albidus','species'),(1515120,34451,'Cortinarius annulatus','species'),(1515121,222022,'Cortinarius balteatocumatilis var. laetus','varietas'),(1515122,34451,'Cortinarius lilacinus','species'),(1515123,34451,'Cortinarius luteoarmillatus','species'),(1515124,34451,'Cortinarius pulchrifolius','species'),(1515125,34451,'Cortinarius subcroceofolius','species'),(1515126,34451,'Cortinarius tabularis','species'),(1515127,71937,'Entoloma albogriseum','species'),(1515128,71937,'Entoloma conicum','species'),(1515129,71937,'Entoloma griseum','species'),(1515130,71937,'Entoloma sp. JAB-2014','species'),(1515131,71937,'Entoloma watsonii','species'),(1515132,182002,'Mycena adonis var. adonis','varietas'),(1515133,182004,'Mycena leaiana var. leaiana','varietas'),(1515134,41247,'Mycena robusta','species'),(1515135,5402,'Russula aeruginosa','species'),(1515136,40144,'Tricholoma argenteum','species'),(1515137,40144,'Tricholoma atrodiscum','species'),(1515138,76322,'Tricholoma equestre var. equestre','varietas'),(1515139,40144,'Tricholoma fumosoluteum','species'),(1515140,40144,'Tricholoma quercetorum','species'),(1515141,40144,'Tricholoma roseoacerbum','species'),(1515142,40144,'Tricholoma subluteum','species'),(1515143,40144,'Tricholoma transmutans','species'),(1515144,53246,'Pseudoalteromonas sp. R1','species'),(1515145,53246,'Pseudoalteromonas sp. R5','species'),(1515146,34444,'Lactarius argillaceifolius','species'),(1515147,34444,'Lactarius aspideoides','species'),(1515148,34444,'Lactarius sp. JAB-2014','species'),(1515149,34444,'Lactarius nitidus','species'),(1515150,34444,'Lactarius pseudoflexuosus','species'),(1515151,1386,'Bacillus sp. BA(2014)','species'),(1515152,60148,'Leptodermis sp. XPW136-3','species'),(1515153,128377,'Wendlandia sp. XPW101','species'),(1515154,102796,'Influenza A virus (A/chicken/Jilin/SD001/2014(H9N2))','no rank'),(1515155,119214,'Influenza A virus (A/chicken/Jilin/SD020/2014(H7N2))','no rank'),(1515156,73504,'Cladobotryum sp. KNU001','species'),(1515157,283,'Comamonas sp. cd052','species'),(1515158,286,'Pseudomonas sp. Bi717','species'),(1515192,222,'Achromobacter sp. HE15C','species'),(1515193,222,'Achromobacter sp. HE19C','species'),(1515194,222,'Achromobacter sp. HE35B','species'),(1515195,222,'Achromobacter sp. HE39A','species'),(1515196,222,'Achromobacter sp. HE39B','species'),(1515197,222,'Achromobacter sp. HE55A','species'),(1515198,222,'Achromobacter sp. HE59A','species'),(1515199,222,'Achromobacter sp. HE59B','species'),(1515200,222,'Achromobacter sp. HE75A','species'),(1515201,222,'Achromobacter sp. HE79A','species'),(1515202,222,'Achromobacter sp. HE79B','species'),(1515203,222,'Achromobacter sp. HE85B','species'),(1515204,222,'Achromobacter sp. HE89A','species'),(1515205,222,'Achromobacter sp. Hu15B','species'),(1515206,222,'Achromobacter sp. Hu15C','species'),(1515207,222,'Achromobacter sp. Hu19B','species'),(1515208,222,'Achromobacter sp. Hu39A','species'),(1515209,222,'Achromobacter sp. Hu39B','species'),(1515210,222,'Achromobacter sp. Hu39C','species'),(1515211,222,'Achromobacter sp. Hu89B','species'),(1515212,469,'Acinetobacter sp. TW105A','species'),(1515213,469,'Acinetobacter sp. TW85B','species'),(1515214,32008,'Burkholderia sp. HE105A','species'),(1515215,32008,'Burkholderia sp. HE35A','species'),(1515216,32008,'Burkholderia sp. HE35C','species'),(1515217,32008,'Burkholderia sp. HE45A','species'),(1515218,32008,'Burkholderia sp. HE45B','species'),(1515219,32008,'Burkholderia sp. HE55B','species'),(1515220,32008,'Burkholderia sp. HE65A','species'),(1515221,32008,'Burkholderia sp. HE65B','species'),(1515222,32008,'Burkholderia sp. HE75B','species'),(1515223,32008,'Burkholderia sp. HE75C','species'),(1515224,32008,'Burkholderia sp. HE85A','species'),(1515225,32008,'Burkholderia sp. Hu15A','species'),(1515226,32008,'Burkholderia sp. Hu35A','species'),(1515227,32008,'Burkholderia sp. Hu35B','species'),(1515228,32008,'Burkholderia sp. Hu35C','species'),(1515229,32008,'Burkholderia sp. Hu45A','species'),(1515230,32008,'Burkholderia sp. Hu45B','species'),(1515231,32008,'Burkholderia sp. Hu55A','species'),(1515232,32008,'Burkholderia sp. Hu65A','species'),(1515233,32008,'Burkholderia sp. Hu65B','species'),(1515234,32008,'Burkholderia sp. Hu75A','species'),(1515235,32008,'Burkholderia sp. Hu85A','species'),(1515236,32008,'Burkholderia sp. TW15D','species'),(1515237,32008,'Burkholderia sp. TW75A','species'),(1515238,32008,'Burkholderia sp. TW75B','species'),(1515239,32008,'Burkholderia sp. YC105A','species'),(1515240,32008,'Burkholderia sp. YC15A','species'),(1515241,32008,'Burkholderia sp. YC35B','species'),(1515242,32008,'Burkholderia sp. YC45A','species'),(1515243,32008,'Burkholderia sp. YC55A','species'),(1515244,32008,'Burkholderia sp. YC75A','species'),(1515245,32008,'Burkholderia sp. YC75B','species'),(1515246,32008,'Burkholderia sp. YC85A','species'),(1515247,413496,'Cronobacter sp. HE49B','species'),(1515248,413496,'Cronobacter sp. TW85A','species'),(1515249,308865,'Elizabethkingia sp. YC105B','species'),(1515250,308865,'Elizabethkingia sp. YC39A','species'),(1515251,308865,'Elizabethkingia sp. YC45B','species'),(1515252,308865,'Elizabethkingia sp. YC49A','species'),(1515253,308865,'Elizabethkingia sp. YC49C','species'),(1515254,308865,'Elizabethkingia sp. YC49D','species'),(1515255,308865,'Elizabethkingia sp. YC59B','species'),(1515256,308865,'Elizabethkingia sp. YC89A','species'),(1515257,547,'Enterobacter sp. YC109A','species'),(1515258,547,'Enterobacter sp. YC49B','species'),(1515259,547,'Enterobacter sp. YC59A','species'),(1515260,110932,'Leifsonia sp. HE105C','species'),(1515261,110932,'Leifsonia sp. HE15A','species'),(1515262,110932,'Leifsonia sp. HE15B','species'),(1515263,33882,'Microbacterium sp. HE109B','species'),(1515264,33882,'Microbacterium sp. HE109D','species'),(1515265,33882,'Microbacterium sp. Hu89A','species'),(1515266,33882,'Microbacterium sp. TW109A','species'),(1515267,33882,'Microbacterium sp. TW109C','species'),(1515268,33882,'Microbacterium sp. TW15A','species'),(1515269,33882,'Microbacterium sp. TW15B','species'),(1515270,33882,'Microbacterium sp. TW15C','species'),(1515271,33882,'Microbacterium sp. TW19A','species'),(1515272,33882,'Microbacterium sp. TW19B','species'),(1515273,33882,'Microbacterium sp. TW19D','species'),(1515274,33882,'Microbacterium sp. TW45B','species'),(1515275,33882,'Microbacterium sp. TW49A','species'),(1515276,33882,'Microbacterium sp. TW55C','species'),(1515277,33882,'Microbacterium sp. TW59B','species'),(1515278,33882,'Microbacterium sp. TW89C','species'),(1515279,33882,'Microbacterium sp. YC109C','species'),(1515280,528,'Ochrobactrum sp. HE105B','species'),(1515281,528,'Ochrobactrum sp. HE109C','species'),(1515282,528,'Ochrobactrum sp. HE109E','species'),(1515283,528,'Ochrobactrum sp. TW39B','species'),(1515284,528,'Ochrobactrum sp. TW39E','species'),(1515285,528,'Ochrobactrum sp. TW79B','species'),(1515286,93217,'Pandoraea sp. HE109A','species'),(1515287,93217,'Pandoraea sp. HE19A','species'),(1515288,93217,'Pandoraea sp. HE19B','species'),(1515289,93217,'Pandoraea sp. YC89B','species'),(1515290,152267,'Pigmentiphaga sp. TW19C','species'),(1515291,152267,'Pigmentiphaga sp. TW19E','species'),(1515292,286,'Pseudomonas sp. Hu105A','species'),(1515293,286,'Pseudomonas sp. Hu105C','species'),(1515294,286,'Pseudomonas sp. Hu109A','species'),(1515295,286,'Pseudomonas sp. Hu109C','species'),(1515296,286,'Pseudomonas sp. Hu55C','species'),(1515297,286,'Pseudomonas sp. Hu59A','species'),(1515298,286,'Pseudomonas sp. Hu59B','species'),(1515299,286,'Pseudomonas sp. Hu75B','species'),(1515300,286,'Pseudomonas sp. Hu79A','species'),(1515301,286,'Pseudomonas sp. Hu79B','species'),(1515302,286,'Pseudomonas sp. TW39A','species'),(1515303,286,'Pseudomonas sp. TW75C','species'),(1515304,286,'Pseudomonas sp. TW79A','species'),(1515305,158851,'Trabulsiella sp. Hu49A','species'),(1515306,158851,'Trabulsiella sp. TW45A','species'),(1515307,158851,'Trabulsiella sp. TW49B','species'),(1515308,158851,'Trabulsiella sp. TW55A','species'),(1515309,158851,'Trabulsiella sp. TW59A','species'),(1515310,33882,'Microbacterium sp. Hu19A','species'),(1515311,33882,'Microbacterium sp. Hu85B','species'),(1515312,33882,'Microbacterium sp. Hu89C','species'),(1515313,286,'Pseudomonas sp. Hu105B','species'),(1515314,286,'Pseudomonas sp. Hu109B','species'),(1515315,1386,'Bacillus sp. UMTAL02','species'),(1515316,1386,'Bacillus sp. UMTAL07','species'),(1515317,1386,'Bacillus sp. UMTAL08','species'),(1515318,1386,'Bacillus sp. UMTAL10','species'),(1515319,1386,'Bacillus sp. UMTAL11','species'),(1515320,1329200,'Fictibacillus sp. UMTAT13','species'),(1515321,2742,'Marinobacter sp. UMTAT02','species'),(1515322,111500,'Muricauda sp. UMTAL13','species'),(1515323,111500,'Muricauda sp. UMTAL14','species'),(1515324,111500,'Muricauda sp. UMTAL16','species'),(1515325,111500,'Muricauda sp. UMTAT12','species'),(1515326,168934,'Thalassospira sp. UMTAL05','species'),(1515327,168934,'Thalassospira sp. UMTAL15','species'),(1515328,168934,'Thalassospira sp. UMTAL17','species'),(1515329,168934,'Thalassospira sp. UMTAL19','species'),(1515330,168934,'Thalassospira sp. UMTAT09','species'),(1515331,983507,'Ponticoccus sp. UMTAL04','species'),(1515332,983507,'Ponticoccus sp. UMTAT04','species'),(1515333,983507,'Ponticoccus sp. UMTAT06','species'),(1515334,983507,'Ponticoccus sp. UMTAT08','species'),(1515335,983507,'Ponticoccus sp.UMTAT10','species'),(1515336,286,'Pseudomonas sp. 22DNR','species'),(1515337,102797,'Influenza A virus (A/ruddy turnstone/Sweden/67433/2007(H3))','no rank'),(1515338,102797,'Influenza A virus (A/ruddy turnstone/Sweden/67613/2007(H3))','no rank'),(1515339,3540,'Bougainvillea sp. PAC-2014','species'),(1515340,224138,'Allenrolfea sp. BRU Christin s.n.','species'),(1515341,169520,'Alternanthera sp. Sage 0509-16','species'),(1515342,46108,'Suaeda sp. BRU Christin s.n.','species'),(1515343,107600,'Talinum sp. ZSS 961663/a','species'),(1515344,119211,'Influenza A virus (A/mallard/Netherlands/6/2010(H3N8))','no rank'),(1515345,119211,'Influenza A virus (A/mallard/Netherlands/7/2008(H3N8))','no rank'),(1515346,119211,'Influenza A virus (A/mallard/Netherlands/7/2010(H3N8))','no rank'),(1515347,119211,'Influenza A virus (A/mallard/Netherlands/8/2010(H3N8))','no rank'),(1515348,119211,'Influenza A virus (A/mallard/Netherlands/9/2010(H3N8))','no rank'),(1515349,119211,'Influenza A virus (A/ruddy turnstone/Netherlands/2/2007(H3N8))','no rank'),(1515350,119211,'Influenza A virus (A/ruddy turnstone/Netherlands/3/2008(H3N8))','no rank'),(1515351,119211,'Influenza A virus (A/ruddy turnstone/Netherlands/4/2008(H3N8))','no rank'),(1515352,119211,'Influenza A virus (A/ruddy turnstone/Netherlands/6/2008(H3N8))','no rank'),(1515353,119211,'Influenza A virus (A/ruddy turnstone/Netherlands/7/2008(H3N8))','no rank'),(1515354,119211,'Influenza A virus (A/mallard/Netherlands/36/2010(H3N8))','no rank'),(1515355,119211,'Influenza A virus (A/mallard/Netherlands/37/2010(H3N8))','no rank'),(1515356,119211,'Influenza A virus (A/mallard/Netherlands/37/2011(H3N8))','no rank'),(1515357,119211,'Influenza A virus (A/mallard/Netherlands/38/2010(H3N8))','no rank'),(1515358,119211,'Influenza A virus (A/mallard/Netherlands/39/2010(H3N8))','no rank'),(1515359,119211,'Influenza A virus (A/mallard/Netherlands/41/2010(H3N8))','no rank'),(1515360,119211,'Influenza A virus (A/mallard/Netherlands/42/2010(H3N8))','no rank'),(1515361,119211,'Influenza A virus (A/mallard/Netherlands/43/2010(H3N8))','no rank'),(1515362,119211,'Influenza A virus (A/mallard/Netherlands/41/2008(H3N8))','no rank'),(1515363,119211,'Influenza A virus (A/mallard/Netherlands/44/2010(H3N8))','no rank'),(1515364,119211,'Influenza A virus (A/mallard/Netherlands/52/2010(H3N8))','no rank'),(1515365,119211,'Influenza A virus (A/mallard/Netherlands/13/2010(H3N8))','no rank'),(1515366,119211,'Influenza A virus (A/mallard/Netherlands/14/2010(H3N8))','no rank'),(1515367,119211,'Influenza A virus (A/mallard/Netherlands/15/2010(H3N8))','no rank'),(1515368,119211,'Influenza A virus (A/mallard/Netherlands/16/2010(H3N8))','no rank'),(1515369,119211,'Influenza A virus (A/mallard/Netherlands/20/2010(H3N8))','no rank'),(1515370,119211,'Influenza A virus (A/mallard/Netherlands/20/2011(H3N8))','no rank'),(1515371,119211,'Influenza A virus (A/mallard/Netherlands/21/2008(H3N8))','no rank'),(1515372,119211,'Influenza A virus (A/mallard/Netherlands/25/2010(H3N8))','no rank'),(1515373,119211,'Influenza A virus (A/mallard/Netherlands/24/2008(H3N8))','no rank'),(1515374,119211,'Influenza A virus (A/common teal/Hungary-emc/1/2009(H3N8))','no rank'),(1515375,119211,'Influenza A virus (A/common teal/Hungary-emc/5/2009(H3N8))','no rank'),(1515376,119211,'Influenza A virus (A/common teal/Netherlands/2/2011(H3N8))','no rank'),(1515377,119211,'Influenza A virus (A/dunlin/Netherlands/1/2007(H3N8))','no rank'),(1515378,119211,'Influenza A virus (A/dunlin/Netherlands/2/2007(H3N8))','no rank'),(1515379,119211,'Influenza A virus (A/dunlin/Netherlands/3/2007(H3N8))','no rank'),(1515380,119211,'Influenza A virus (A/dunlin/Netherlands/4/2007(H3N8))','no rank'),(1515381,119211,'Influenza A virus (A/mallard/Netherlands/10/2010(H3N8))','no rank'),(1515382,119211,'Influenza A virus (A/mallard/Netherlands/11/2010(H3N8))','no rank'),(1515383,119211,'Influenza A virus (A/mallard/Netherlands/19/2010(H3N8))','no rank'),(1515384,119211,'Influenza A virus (A/mallard/Netherlands/27/2010(H3N8))','no rank'),(1515385,119211,'Influenza A virus (A/mallard/Netherlands/30/2010(H3N8))','no rank'),(1515386,119211,'Influenza A virus (A/mallard/Netherlands/32/2010(H3N8))','no rank'),(1515387,119211,'Influenza A virus (A/mallard/Netherlands/33/2010(H3N8))','no rank'),(1515388,215855,'Influenza A virus (A/Bewick\'s swan/Netherlands/4/2007(H3N6))','no rank'),(1515389,215855,'Influenza A virus (A/mallard/Netherlands/10/2008(H3N6))','no rank'),(1515390,215855,'Influenza A virus (A/mallard/Netherlands/19/2008(H3N6))','no rank'),(1515391,215855,'Influenza A virus (A/mallard/Netherlands/20/2008(H3N6))','no rank'),(1515392,215855,'Influenza A virus (A/mallard/Netherlands/22/2008(H3N6))','no rank'),(1515393,215855,'Influenza A virus (A/mallard/Netherlands/23/2008(H3N6))','no rank'),(1515394,215855,'Influenza A virus (A/mallard/Netherlands/24/2010(H3N6))','no rank'),(1515395,215855,'Influenza A virus (A/mallard/Netherlands/25/2008(H3N6))','no rank'),(1515396,215855,'Influenza A virus (A/mallard/Netherlands/26/2008(H3N6))','no rank'),(1515397,215855,'Influenza A virus (A/mallard/Netherlands/40/2008(H3N6))','no rank'),(1515398,215855,'Influenza A virus (A/mallard/Netherlands/6/2008(H3N6))','no rank'),(1515399,119210,'Influenza A virus (A/mallard/Netherlands/10/2011(H3N2))','no rank'),(1515400,119210,'Influenza A virus (A/mallard/Netherlands/13/2009(H3N3))','no rank'),(1515401,119210,'Influenza A virus (A/mallard/Netherlands/34/2010(H3N2))','no rank'),(1515402,119210,'Influenza A virus (A/mallard/Netherlands/39/2008(H3N2))','no rank'),(1515403,119210,'Influenza A virus (A/mallard/Netherlands/44/2008(H3N2))','no rank'),(1515404,119210,'Influenza A virus (A/mallard/Netherlands/47/2008(H3N2))','no rank'),(1515405,119210,'Influenza A virus (A/mallard/Netherlands/48/2008(H3N2))','no rank'),(1515406,119210,'Influenza A virus (A/mallard/Netherlands/50/2008(H3N2))','no rank'),(1515407,119210,'Influenza A virus (A/mallard/Netherlands/55/2010(H3N2))','no rank'),(1515408,119210,'Influenza A virus (A/mallard/Netherlands/56/2008(H3N2))','no rank'),(1515409,119210,'Influenza A virus (A/mallard/Netherlands/9/2011(H3N2))','no rank'),(1515410,102797,'Influenza A virus (A/mallard/Netherlands/35/2010(H3))','no rank'),(1515411,55962,'Hypericum nagasawae','species'),(1515412,282549,'Hypericum olympicum f. uniflorum','forma'),(1515413,210378,'Hypericum ascyron subsp. pyramidatum','subspecies'),(1515414,210378,'Hypericum ascyron subsp. gebleri','subspecies'),(1515415,1402220,'Camissoniopsis bistorta','species'),(1515416,668547,'Austroafricana','genus'),(1515417,668547,'Suberoteratosphaeria','genus'),(1515418,33986,'Exiguobacterium sp. IARI-AR140','species'),(1515419,289201,'Pontibacillus sp. IARI-AL11','species'),(1515420,668547,'Teratosphaericola','genus'),(1515421,668547,'Teratosphaeriopsis','genus'),(1515422,93133,'Xenomycosphaerella','genus'),(1515424,668547,'Xenopenidiella','genus'),(1515428,668547,'Neocatenulostroma','genus'),(1515430,668547,'Neophaeothecoidea','genus'),(1515431,668547,'Apenidiella','genus'),(1515432,668547,'Parateratosphaeria','genus'),(1515433,668547,'Xenoteratosphaeria','genus'),(1515434,668547,'Eupenidiella','genus'),(1515435,668547,'Euteratosphaeria','genus'),(1515436,1515435,'Euteratosphaeria verrucosiafricana','species'),(1515437,93133,'Amycosphaerella','genus'),(1515438,668547,'Myrtapenidiella','genus'),(1515439,32008,'Burkholderia sp. L226','species'),(1515440,103943,'Protobothrops himalayanus','species'),(1515441,2093,'Mycoplasma sp. Eis-1-DK-11','species'),(1515442,2093,'Mycoplasma sp. Eis-1-PN-14','species'),(1515443,2093,'Mycoplasma sp. Eis-1-PT-13','species'),(1515444,122772,'Apoderus balteatus','species'),(1515445,122772,'Apoderus erythrogaster','species'),(1515446,122772,'Apoderus geminus','species'),(1515447,122772,'Apoderus rubidus','species'),(1515448,122740,'Auletobius fumigatus','species'),(1515449,122740,'Auletobius uniformis','species'),(1515450,701788,'Byctiscus fausti','species'),(1515451,701788,'Byctiscus puberulus','species'),(1515452,701790,'Cycnotrachelus roelofsi','species'),(1515453,298189,'Deporaus affectatus','species'),(1515454,298189,'Deporaus fuscipennis','species'),(1515455,298189,'Deporaus insularis','species'),(1515456,201848,'Caenorhinus mannerheimi','species'),(1515457,298189,'Deporaus minimus','species'),(1515458,298189,'Deporaus nidificus','species'),(1515459,201848,'Caenorhinus ohdaisanus','species'),(1515460,298189,'Deporaus septemtrionalis','species'),(1515461,298189,'Deporaus unicolor','species'),(1515462,201848,'Caenorhinus vossi','species'),(1515463,638830,'Eugnamptus amurensis','species'),(1515464,701792,'Euops politus','species'),(1515465,701792,'Euops pustulosus','species'),(1515466,701792,'Euops splendidus','species'),(1515467,1453298,'Paratrachelophorus longicornis','species'),(1515468,298189,'Deporaus sp. 4-CK-2014','species'),(1515469,638914,'Rhynchitinae sp. 1-CK-2014','species'),(1515470,638914,'Rhynchitinae sp. 2-CK-2014','species'),(1515471,638914,'Rhynchitinae sp. 3-CK-2014','species'),(1515472,662,'Vibrio sp. VAR1','species'),(1515473,662,'Vibrio sp. VAR2','species'),(1515474,662,'Vibrio sp. VAR3','species'),(1515475,662,'Vibrio sp. VAR4','species'),(1515476,662,'Vibrio sp. VRT2','species'),(1515477,662,'Vibrio sp. VRT3','species'),(1515478,662,'Vibrio sp. VRT4','species'),(1515479,662,'Vibrio sp. VRT5B','species'),(1515480,53246,'Pseudoalteromonas sp. ZAR1','species'),(1515481,97050,'Ruegeria sp. ZAR2','species'),(1515482,53246,'Pseudoalteromonas sp. ZRT1','species'),(1515483,53246,'Pseudoalteromonas sp. ZRT3','species'),(1515484,613,'Serratia sp. VRT35','species'),(1515485,613,'Serratia sp. VRT37','species'),(1515486,613,'Serratia sp. ZRT28','species'),(1515487,613,'Serratia sp. ZRT32','species'),(1515488,662,'Vibrio sp. VRT38','species'),(1515489,662,'Vibrio sp. VRT41','species'),(1515490,662,'Vibrio sp. VRT18','species'),(1515491,662,'Vibrio sp. VRT22','species'),(1515492,662,'Vibrio sp. VRT23','species'),(1515493,662,'Vibrio sp. VRT25','species'),(1515494,662,'Vibrio sp. VRT30','species'),(1515495,662,'Vibrio sp. VRT11','species'),(1515496,662,'Vibrio sp. VRT14','species'),(1515497,123511,'Aderorhinus','genus'),(1515498,1515497,'Aderorhinus crioceroides','species'),(1515499,123511,'Chokkirius','genus'),(1515500,1515499,'Chokkirius truncatus','species'),(1515501,123511,'Chonostropheus','genus'),(1515502,1515501,'Chonostropheus chujoi','species'),(1515503,123510,'Parasynatops','genus'),(1515504,1515503,'Parasynatops konoi','species'),(1515505,123510,'Sawadaeuops','genus'),(1515506,1515505,'Sawadaeuops punctatostriatus','species'),(1515507,123510,'Henicolabus','genus'),(1515508,1515507,'Henicolabus lewisii','species'),(1515509,123511,'Involvulus','genus'),(1515510,1515509,'Involvulus apionoides','species'),(1515511,1515509,'Involvulus cornix','species'),(1515512,1515509,'Involvulus cylindricollis','species'),(1515513,1515509,'Involvulus pilosus','species'),(1515514,123511,'Thompsonirhinus','genus'),(1515515,1515514,'Thompsonirhinus plumbeus','species'),(1515516,123511,'Maculinvolvulus','genus'),(1515517,1515516,'Maculinvolvulus singularis','species'),(1515518,123511,'Cyllorhynchites','genus'),(1515519,1515518,'Cyllorhynchites ursulus','species'),(1515520,123511,'Paradeporaus','genus'),(1515521,1515520,'Paradeporaus depressus','species'),(1515522,123510,'Phialodes','genus'),(1515523,1515522,'Phialodes rufipennis','species'),(1515524,701798,'Phymatapoderus','genus'),(1515525,1515524,'Phymatapoderus subornatus','species'),(1515526,123511,'Neocoenorhinidius','genus'),(1515527,1515526,'Neocoenorhinidius assimilis','species'),(1515528,123511,'Japonorhynchites','genus'),(1515529,1515528,'Japonorhynchites sanguinipennis','species'),(1515530,123511,'Epirhynchites','genus'),(1515531,1515530,'Epirhynchites heros','species'),(1515538,544,'Citrobacter sp. H1129','species'),(1515571,112488,'Dissoconium sp. N1.9B5','species'),(1515572,112488,'Dissoconium sp. N10A6','species'),(1515573,561285,'Geastrumia sp. N12C11','species'),(1515574,766053,'Microcyclospora sp. N2.6F9a','species'),(1515575,766053,'Microcyclospora sp. N3.3F1d','species'),(1515576,766053,'Microcyclospora sp. N3.5F1d','species'),(1515577,766052,'Microcyclosporella sp. N2.9D1a','species'),(1515578,718309,'Phaeothecoidiella sp. N1.7E6c','species'),(1515579,286616,'Unclassified Schizothyrium','no rank'),(1515580,1515579,'Schizothyrium sp. N5A1','species'),(1515581,286660,'Peltaster sp. N3.5E2d','species'),(1515582,286660,'Peltaster sp. N8.E1a','species'),(1515583,93133,'Neopenidiella','genus'),(1515584,668547,'Neotrimmatostroma','genus'),(1515585,100053,'Leptospira alexanderi serovar Lichuan','no rank'),(1515591,69483,'Halobacteriaceae archaeon TGN-39','species'),(1515592,69483,'Halobacteriaceae archaeon TGN-40','species'),(1515593,69483,'Halobacteriaceae archaeon YJ-41','species'),(1515594,69483,'Halobacteriaceae archaeon YJ-53','species'),(1515595,69483,'Halobacteriaceae archaeon ZS-10','species'),(1515596,69483,'Halobacteriaceae archaeon ZS-3','species'),(1515597,69483,'Halobacteriaceae archaeon ZS-37','species'),(1515598,69483,'Halobacteriaceae archaeon ZS-5','species'),(1515599,668547,'Pseudoteratosphaeria','genus'),(1515600,298189,'Deporaus sp. 1-CK-2014','species'),(1515601,298189,'Deporaus sp. 2-CK-2014','species'),(1515602,298189,'Deporaus sp. 3-CK-2014','species'),(1515603,298189,'Deporaus sp. 5-CK-2014','species'),(1515604,298189,'Deporaus sp. 6-CK-2014','species'),(1515605,162258,'Taeniogonalos taihorina','species'),(1515608,10028,'Cricetulus kamensis','species'),(1515609,668547,'Queenslandipenidiella','genus'),(1515610,142577,'Prauserella sp. Am3','species'),(1515612,165697,'Sphingopyxis sp. Kp5.2','species'),(1515613,836,'Porphyromonas sp. COT-239 OH1446','species'),(1515614,836,'Porphyromonas sp. COT-108 OH2963','species'),(1515615,836,'Porphyromonas sp. COT-290 OH860','species'),(1515616,836,'Porphyromonas sp. UQD_401_COT-052_OH1443','species'),(1515617,836,'Porphyromonas sp. COT-290 OH3588','species'),(1515618,836,'Porphyromonas sp. COT-052 OH4946','species'),(1515619,554685,'Haslundichilis viridis','species'),(1515620,55905,'Praon longicorne','species'),(1515621,55905,'Praon staticobii','species'),(1515622,497223,'Yongeichthys','genus'),(1515623,1515622,'Yongeichthys criniger','species'),(1515627,55079,'Aneurinibacillus sp. U33','species'),(1515628,1040946,'Cestraeus plicatilis','species'),(1515629,30803,'Liza ordensis','species'),(1515630,435239,'Valamugil formosae','species'),(1515631,288547,'Monhystera cf. paludicola JH-2014','species'),(1515632,6677,'Balanus sp. LMT-2014','species'),(1515633,32268,'Cantellius sp. n. LMT-2014','species'),(1515634,32270,'Savignium sp. n. 1 LMT-2014','species'),(1515635,32270,'Savignium sp. n. 2 LMT-2014','species'),(1515636,32270,'Savignium sp. n. 3 LMT-2014','species'),(1515637,32270,'Savignium sp. n. 4 LMT-2014','species'),(1515638,432332,'Trevathana sp. n. 1 LMT-2014','species'),(1515639,432332,'Trevathana sp. n. 2 LMT-2014','species'),(1515640,749416,'Mallard coronavirus','no rank'),(1515641,749416,'Bean goose coronavirus','no rank'),(1515642,9965,'Capricornis sp. HD-2014','species'),(1515643,90735,'Paramisgurnus dabryanus ssp. DLY-2014','subspecies'),(1515644,745770,'Potamothrix alatus','species'),(1515645,1515644,'Potamothrix alatus hazaricus','subspecies'),(1515646,1515644,'Potamothrix alatus paravanicus','subspecies'),(1515647,745770,'Potamothrix bedoti','species'),(1515648,745770,'Potamothrix heuscheri','species'),(1515649,745770,'Potamothrix moldaviensis','species'),(1515650,745770,'Potamothrix vejdovskyi','species'),(1515654,139379,'Hymenochaete peroxydata','species'),(1515655,306876,'Readeriella sp. CPC 12379','species'),(1515656,237584,'Teratosphaeriaceae sp. CPC 12349','species'),(1515657,134362,'Extremaceae','family'),(1515659,668547,'Acidiella','genus'),(1515660,469,'Acinetobacter sp. RKM4','species'),(1515661,1386,'Bacillus sp. NA6','species'),(1515662,1386,'Bacillus sp. NA14','species'),(1515663,1279,'Staphylococcus sp. TA20','species'),(1515664,1279,'Staphylococcus sp. TA24','species'),(1515665,1515432,'Parateratosphaeria cf. bellula CBS 111699','species'),(1515666,286,'Pseudomonas sp. CC-MHH0089','species'),(1515667,379,'Rhizobium sp. CC-RB301','species'),(1515668,379,'Rhizobium sp. CC-SKC1','species'),(1515669,286,'Pseudomonas sp. MB305','species'),(1515670,1386,'Bacillus sp. MB301','species'),(1515671,1386,'Bacillus sp. MB311','species'),(1515672,1386,'Bacillus sp. hania','species'),(1515673,1386,'Bacillus sp. hania.ZH','species'),(1515674,1386,'Bacillus sp. AP5','species'),(1515675,165696,'Novosphingobium sp. APW5','species'),(1515676,1763,'Mycobacterium sp. SWH-M2','species'),(1515677,1763,'Mycobacterium sp. SWH-M4','species'),(1515678,1406885,'environmental samples','no rank'),(1515683,114727,'Influenza A virus (A/Sonora/818indre/2014(H1N1))','no rank'),(1515684,119210,'Influenza A virus (A/swine/Guangxi/JGB4/2013(H3N2))','no rank'),(1515685,119210,'Influenza A virus (A/swine/Guangxi/NNXD/2013(H3N2))','no rank'),(1515686,702028,'Teratosphaeriaceae sp. CBS 131977','species'),(1515687,13228,'Potamogeton lucens x Potamogeton nodosus','species'),(1515688,93827,'Gymnopus sp. WCS023','species'),(1515691,106591,'Ensifer sp. JNVU AL19','species'),(1515692,106591,'Ensifer sp. JNVU AL48','species'),(1515693,106591,'Ensifer sp. JNVU AL5','species'),(1515694,106591,'Ensifer sp. JNVU AL53','species'),(1515695,106591,'Ensifer sp. JNVU AS18','species'),(1515696,106591,'Ensifer sp. JNVU AS27','species'),(1515697,106591,'Ensifer sp. JNVU AS34','species'),(1515698,106591,'Ensifer sp. JNVU AS50','species'),(1515699,12908,'miscellaneous sequences','no rank'),(1515700,357,'Agrobacterium sp. BPW2','species'),(1515701,596919,'Lactifluus sp. MD160','species'),(1515702,1515699,'Sphinx1.76-related DNA','species'),(1515703,1515699,'Sphinx2.36-related DNA','species'),(1515705,29002,'Cercospora maculicola','species'),(1515706,170077,'Pseudocercosporella bidentis','species'),(1515707,487146,'Anthaenantia texana','species'),(1515708,487146,'Anthaenantia villosa','species'),(1515709,158106,'Hymenachne pseudointerrupta','species'),(1515710,158121,'Otachyrium aquaticum','species'),(1515711,158121,'Otachyrium grandiflorum','species'),(1515712,158121,'Otachyrium piligerum','species'),(1515713,158121,'Otachyrium pterygodium','species'),(1515714,158121,'Otachyrium seminudum','species'),(1515715,158121,'Otachyrium succisum','species'),(1515716,4539,'Panicum harleyi','species'),(1515717,4539,'Panicum hemitomon','species'),(1515718,4539,'Panicum leptachne','species'),(1515719,4539,'Panicum stagnatile','species'),(1515720,4539,'Panicum stevensianum','species'),(1515721,158161,'Steinchisma cupreum','species'),(1515722,158161,'Steinchisma exiguiflorum','species'),(1515723,158161,'Steinchisma stenophyllum','species'),(1515724,35719,'Thielavia sp. ZH-2014','species'),(1515726,109670,'Physa sp. KNA-2014','species'),(1515727,218613,'Dicyemodeca deca','species'),(1515728,59732,'Chryseobacterium sp. T31F.08.P.RBT.MI.H.Kidney.N','species'),(1515729,59732,'Chryseobacterium sp. T39L.08.SCU.W.Gill.N','species'),(1515730,59732,'Chryseobacterium sp. T60L.09.P.RBT.EL.H.Kidney.N','species'),(1515731,59732,'Chryseobacterium sp. T63L.09.P.BNT.WR.Fin.D','species'),(1515732,59732,'Chryseobacterium sp. T83F.09.LHR.H.Kidney.D','species'),(1515733,59732,'Chryseobacterium sp. T115F.09.B.CHS.MI.SRW.W.Kidney.D','species'),(1515734,59732,'Chryseobacterium sp. T130L.10.P.BKT.AS.H.Kidney.N','species'),(1515736,293021,'Thermoactinomycetaceae bacterium MC 210','species'),(1515737,410657,'money metagenome','species'),(1515738,35588,'Myxobolus basuhaldari','species'),(1515739,35588,'Myxobolus kalavatiae','species'),(1515740,35588,'Myxobolus meerutensis','species'),(1515741,35588,'Myxobolus bhadrensis','species'),(1515742,35588,'Myxobolus catlae','species'),(1515743,53409,'Pseudomonas coronafaciens pv. morceparum','no rank'),(1515744,44249,'Paenibacillus sp. 820-07','species'),(1515745,44249,'Paenibacillus sp. 1116-12','species'),(1515746,22,'Shewanella sp. YQH10','species'),(1515747,119210,'Influenza A virus (A/Alaska/01/2014(H3N2))','no rank'),(1515748,119210,'Influenza A virus (A/Alaska/05/2014(H3N2))','no rank'),(1515749,119210,'Influenza A virus (A/Alaska/06/2014(H3N2))','no rank'),(1515750,119210,'Influenza A virus (A/Alaska/14/2013(H3N2))','no rank'),(1515751,119210,'Influenza A virus (A/Arizona/08/2013(H3N2))','no rank'),(1515752,119210,'Influenza A virus (A/Arizona/16/2013(H3N2))','no rank'),(1515753,119210,'Influenza A virus (A/Arizona/17/2013(H3N2))','no rank'),(1515754,119210,'Influenza A virus (A/California/02/2014(H3N2))','no rank'),(1515755,119210,'Influenza A virus (A/California/03/2014(H3N2))','no rank'),(1515756,119210,'Influenza A virus (A/California/04/2014(H3N2))','no rank'),(1515757,119210,'Influenza A virus (A/California/05/2014(H3N2))','no rank'),(1515758,119210,'Influenza A virus (A/California/07/2014(H3N2))','no rank'),(1515759,119210,'Influenza A virus (A/California/11/2014(H3N2))','no rank'),(1515760,119210,'Influenza A virus (A/California/12/2014(H3N2))','no rank'),(1515761,119210,'Influenza A virus (A/California/28/2013(H3N2))','no rank'),(1515762,119210,'Influenza A virus (A/California/34/2013(H3N2))','no rank'),(1515763,119210,'Influenza A virus (A/California/36/2013(H3N2))','no rank'),(1515764,119210,'Influenza A virus (A/California/47/2013(H3N2))','no rank'),(1515765,119210,'Influenza A virus (A/California/58/2013(H3N2))','no rank'),(1515766,119210,'Influenza A virus (A/California/61/2013(H3N2))','no rank'),(1515767,119210,'Influenza A virus (A/California/62/2013(H3N2))','no rank'),(1515768,119210,'Influenza A virus (A/Colorado/04/2014(H3N2))','no rank'),(1515769,119210,'Influenza A virus (A/Colorado/07/2013(H3N2))','no rank'),(1515770,119210,'Influenza A virus (A/Colorado/08/2014(H3N2))','no rank'),(1515771,119210,'Influenza A virus (A/Colorado/09/2014(H3N2))','no rank'),(1515772,119210,'Influenza A virus (A/Colorado/10/2014(H3N2))','no rank'),(1515773,119210,'Influenza A virus (A/Colorado/11/2013(H3N2))','no rank'),(1515774,119210,'Influenza A virus (A/Colorado/11/2014(H3N2))','no rank'),(1515775,119210,'Influenza A virus (A/Connecticut/02/2014(H3N2))','no rank'),(1515776,119210,'Influenza A virus (A/Connecticut/03/2014(H3N2))','no rank'),(1515777,119210,'Influenza A virus (A/Connecticut/04/2014(H3N2))','no rank'),(1515778,119210,'Influenza A virus (A/Connecticut/05/2013(H3N2))','no rank'),(1515779,119210,'Influenza A virus (A/Connecticut/09/2013(H3N2))','no rank'),(1515780,119210,'Influenza A virus (A/Connecticut/10/2013(H3N2))','no rank'),(1515781,119210,'Influenza A virus (A/Delaware/06/2014(H3N2))','no rank'),(1515782,119210,'Influenza A virus (A/Delaware/07/2014(H3N2))','no rank'),(1515783,119210,'Influenza A virus (A/Delaware/10/2013(H3N2))','no rank'),(1515784,119210,'Influenza A virus (A/Delaware/17/2013(H3N2))','no rank'),(1515785,119210,'Influenza A virus (A/Florida/12/2014(H3N2))','no rank'),(1515786,119210,'Influenza A virus (A/Florida/15/2014(H3N2))','no rank'),(1515787,119210,'Influenza A virus (A/Florida/87/2013(H3N2))','no rank'),(1515788,119210,'Influenza A virus (A/Georgia/02/2014(H3N2))','no rank'),(1515789,119210,'Influenza A virus (A/Hawaii/02/2014(H3N2))','no rank'),(1515790,119210,'Influenza A virus (A/Illinois/08/2013(H3N2))','no rank'),(1515791,119210,'Influenza A virus (A/Indiana/02/2014(H3N2))','no rank'),(1515792,119210,'Influenza A virus (A/Indiana/05/2014(H3N2))','no rank'),(1515793,119210,'Influenza A virus (A/Iowa/01/2014(H3N2))','no rank'),(1515794,119210,'Influenza A virus (A/Iowa/03/2014(H3N2))','no rank'),(1515795,119210,'Influenza A virus (A/Iowa/04/2014(H3N2))','no rank'),(1515796,119210,'Influenza A virus (A/Iowa/08/2013(H3N2))','no rank'),(1515797,119210,'Influenza A virus (A/Kansas/04/2014(H3N2))','no rank'),(1515798,119210,'Influenza A virus (A/Kansas/14/2013(H3N2))','no rank'),(1515799,119210,'Influenza A virus (A/Kentucky/02/2014(H3N2))','no rank'),(1515800,119210,'Influenza A virus (A/Kentucky/05/2014(H3N2))','no rank'),(1515801,119210,'Influenza A virus (A/Kentucky/06/2014(H3N2))','no rank'),(1515802,119210,'Influenza A virus (A/Kentucky/13/2013(H3N2))','no rank'),(1515803,119210,'Influenza A virus (A/Kentucky/14/2013(H3N2))','no rank'),(1515804,119210,'Influenza A virus (A/Louisiana/02/2014(H3N2))','no rank'),(1515805,119210,'Influenza A virus (A/Louisiana/09/2013(H3N2))','no rank'),(1515806,119210,'Influenza A virus (A/Louisiana/39/2013(H3N2))','no rank'),(1515807,119210,'Influenza A virus (A/Maine/01/2014(H3N2))','no rank'),(1515808,119210,'Influenza A virus (A/Maryland/03/2014(H3N2))','no rank'),(1515809,119210,'Influenza A virus (A/Maryland/05/2014(H3N2))','no rank'),(1515810,119210,'Influenza A virus (A/Maryland/07/2014(H3N2))','no rank'),(1515811,119210,'Influenza A virus (A/Maryland/10/2014(H3N2))','no rank'),(1515812,119210,'Influenza A virus (A/Massachusetts/01/2014(H3N2))','no rank'),(1515813,119210,'Influenza A virus (A/Massachusetts/02/2014(H3N2))','no rank'),(1515814,119210,'Influenza A virus (A/Massachusetts/04/2014(H3N2))','no rank'),(1515815,119210,'Influenza A virus (A/Massachusetts/05/2014(H3N2))','no rank'),(1515816,119210,'Influenza A virus (A/Massachusetts/06/2014(H3N2))','no rank'),(1515817,119210,'Influenza A virus (A/Massachusetts/14/2013(H3N2))','no rank'),(1515818,119210,'Influenza A virus (A/Massachusetts/16/2013(H3N2))','no rank'),(1515819,119210,'Influenza A virus (A/Michigan/19/2013(H3N2))','no rank'),(1515820,119210,'Influenza A virus (A/Michigan/21/2013(H3N2))','no rank'),(1515821,119210,'Influenza A virus (A/Minnesota/02/2014(H3N2))','no rank'),(1515822,119210,'Influenza A virus (A/Minnesota/04/2014(H3N2))','no rank'),(1515823,119210,'Influenza A virus (A/Minnesota/07/2014(H3N2))','no rank'),(1515824,119210,'Influenza A virus (A/Missouri/04/2014(H3N2))','no rank'),(1515825,119210,'Influenza A virus (A/Montana/05/2014(H3N2))','no rank'),(1515826,119210,'Influenza A virus (A/Montana/27/2013(H3N2))','no rank'),(1515827,119210,'Influenza A virus (A/Nebraska/02/2014(H3N2))','no rank'),(1515828,119210,'Influenza A virus (A/Nebraska/03/2014(H3N2))','no rank'),(1515829,119210,'Influenza A virus (A/Nebraska/04/2014(H3N2))','no rank'),(1515830,119210,'Influenza A virus (A/Nebraska/05/2014(H3N2))','no rank'),(1515831,119210,'Influenza A virus (A/Nebraska/19/2013(H3N2))','no rank'),(1515832,119210,'Influenza A virus (A/Nevada/06/2014(H3N2))','no rank'),(1515833,119210,'Influenza A virus (A/Nevada/07/2013(H3N2))','no rank'),(1515834,119210,'Influenza A virus (A/Nevada/09/2014(H3N2))','no rank'),(1515835,119210,'Influenza A virus (A/Nevada/32/2013(H3N2))','no rank'),(1515836,119210,'Influenza A virus (A/New Hampshire/01/2014(H3N2))','no rank'),(1515837,119210,'Influenza A virus (A/New Hampshire/02/2014(H3N2))','no rank'),(1515838,119210,'Influenza A virus (A/New Hampshire/03/2014(H3N2))','no rank'),(1515839,119210,'Influenza A virus (A/New Hampshire/08/2014(H3N2))','no rank'),(1515840,119210,'Influenza A virus (A/New Hampshire/09/2014(H3N2))','no rank'),(1515841,119210,'Influenza A virus (A/New Hampshire/10/2014(H3N2))','no rank'),(1515842,119210,'Influenza A virus (A/New Hampshire/11/2014(H3N2))','no rank'),(1515843,119210,'Influenza A virus (A/New Jersey/01/2014(H3N2))','no rank'),(1515844,119210,'Influenza A virus (A/New Jersey/02/2014(H3N2))','no rank'),(1515845,119210,'Influenza A virus (A/New Jersey/03/2014(H3N2))','no rank'),(1515846,119210,'Influenza A virus (A/New Jersey/04/2014(H3N2))','no rank'),(1515847,119210,'Influenza A virus (A/New Jersey/05/2014(H3N2))','no rank'),(1515848,119210,'Influenza A virus (A/New Jersey/08/2013(H3N2))','no rank'),(1515849,119210,'Influenza A virus (A/New Jersey/10/2013(H3N2))','no rank'),(1515850,119210,'Influenza A virus (A/New Jersey/14/2013(H3N2))','no rank'),(1515851,119210,'Influenza A virus (A/New Jersey/17/2013(H3N2))','no rank'),(1515852,119210,'Influenza A virus (A/New Mexico/05/2014(H3N2))','no rank'),(1515853,119210,'Influenza A virus (A/New Mexico/06/2014(H3N2))','no rank'),(1515854,119210,'Influenza A virus (A/New Mexico/07/2014(H3N2))','no rank'),(1515855,119210,'Influenza A virus (A/New Mexico/23/2013(H3N2))','no rank'),(1515856,119210,'Influenza A virus (A/New York/04/2014(H3N2))','no rank'),(1515857,119210,'Influenza A virus (A/New York/05/2014(H3N2))','no rank'),(1515858,119210,'Influenza A virus (A/New York/07/2014(H3N2))','no rank'),(1515859,119210,'Influenza A virus (A/New York/08/2013(H3N2))','no rank'),(1515860,119210,'Influenza A virus (A/New York/08/2014(H3N2))','no rank'),(1515861,119210,'Influenza A virus (A/New York/10/2014(H3N2))','no rank'),(1515862,119210,'Influenza A virus (A/New York/15/2013(H3N2))','no rank'),(1515863,119210,'Influenza A virus (A/New York/32/2013(H3N2))','no rank'),(1515864,119210,'Influenza A virus (A/New York/34/2013(H3N2))','no rank'),(1515865,119210,'Influenza A virus (A/North Carolina/11/2013(H3N2))','no rank'),(1515866,119210,'Influenza A virus (A/North Carolina/12/2014(H3N2))','no rank'),(1515867,119210,'Influenza A virus (A/North Carolina/13/2014(H3N2))','no rank'),(1515868,119210,'Influenza A virus (A/North Dakota/06/2013(H3N2))','no rank'),(1515869,119210,'Influenza A virus (A/Oklahoma/05/2014(H3N2))','no rank'),(1515870,119210,'Influenza A virus (A/Oklahoma/16/2013(H3N2))','no rank'),(1515871,119210,'Influenza A virus (A/Oregon/01/2014(H3N2))','no rank'),(1515872,119210,'Influenza A virus (A/Oregon/02/2013(H3N2))','no rank'),(1515873,119210,'Influenza A virus (A/Pennsylvania/08/2013(H3N2))','no rank'),(1515874,119210,'Influenza A virus (A/Pennsylvania/12/2013(H3N2))','no rank'),(1515875,119210,'Influenza A virus (A/Pennsylvania/12/2014(H3N2))','no rank'),(1515876,119210,'Influenza A virus (A/Pennsylvania/22/2014(H3N2))','no rank'),(1515877,119210,'Influenza A virus (A/Pennsylvania/26/2014(H3N2))','no rank'),(1515878,119210,'Influenza A virus (A/Pennsylvania/27/2014(H3N2))','no rank'),(1515879,119210,'Influenza A virus (A/Pennsylvania/28/2014(H3N2))','no rank'),(1515880,119210,'Influenza A virus (A/Pennsylvania/33/2013(H3N2))','no rank'),(1515881,119210,'Influenza A virus (A/Pennsylvania/40/2013(H3N2))','no rank'),(1515882,119210,'Influenza A virus (A/Rhode Island/05/2014(H3N2))','no rank'),(1515883,119210,'Influenza A virus (A/Rhode Island/06/2014(H3N2))','no rank'),(1515884,119210,'Influenza A virus (A/Rhode Island/07/2014(H3N2))','no rank'),(1515885,119210,'Influenza A virus (A/South Carolina/02/2014(H3N2))','no rank'),(1515886,119210,'Influenza A virus (A/South Dakota/01/2014(H3N2))','no rank'),(1515887,119210,'Influenza A virus (A/South Dakota/03/2014(H3N2))','no rank'),(1515888,119210,'Influenza A virus (A/Texas/06/2014(H3N2))','no rank'),(1515889,119210,'Influenza A virus (A/Texas/13/2014(H3N2))','no rank'),(1515890,119210,'Influenza A virus (A/Texas/14/2014(H3N2))','no rank'),(1515891,119210,'Influenza A virus (A/Texas/15/2014(H3N2))','no rank'),(1515892,119210,'Influenza A virus (A/Texas/17/2014(H3N2))','no rank'),(1515893,119210,'Influenza A virus (A/Texas/31/2013(H3N2))','no rank'),(1515894,119210,'Influenza A virus (A/Texas/93/2013(H3N2))','no rank'),(1515895,119210,'Influenza A virus (A/Utah/05/2014(H3N2))','no rank'),(1515896,119210,'Influenza A virus (A/Utah/06/2014(H3N2))','no rank'),(1515897,119210,'Influenza A virus (A/Utah/07/2014(H3N2))','no rank'),(1515898,119210,'Influenza A virus (A/Utah/17/2013(H3N2))','no rank'),(1515899,119210,'Influenza A virus (A/Vermont/01/2014(H3N2))','no rank'),(1515900,119210,'Influenza A virus (A/Vermont/02/2014(H3N2))','no rank'),(1515901,119210,'Influenza A virus (A/Vermont/03/2014(H3N2))','no rank'),(1515902,119210,'Influenza A virus (A/Virginia/07/2014(H3N2))','no rank'),(1515903,119210,'Influenza A virus (A/Virginia/08/2014(H3N2))','no rank'),(1515904,119210,'Influenza A virus (A/Virginia/10/2014(H3N2))','no rank'),(1515905,119210,'Influenza A virus (A/Virginia/15/2013(H3N2))','no rank'),(1515906,119210,'Influenza A virus (A/Virginia/16/2013(H3N2))','no rank'),(1515907,119210,'Influenza A virus (A/Washington/08/2014(H3N2))','no rank'),(1515908,119210,'Influenza A virus (A/Washington/10/2013(H3N2))','no rank'),(1515909,119210,'Influenza A virus (A/Washington/10/2014(H3N2))','no rank'),(1515910,119210,'Influenza A virus (A/Washington/13/2013(H3N2))','no rank'),(1515911,119210,'Influenza A virus (A/Washington/17/2013(H3N2))','no rank'),(1515912,119210,'Influenza A virus (A/Washington/18/2013(H3N2))','no rank'),(1515913,119210,'Influenza A virus (A/Washington/36/2013(H3N2))','no rank'),(1515914,119210,'Influenza A virus (A/Washington/46/2013(H3N2))','no rank'),(1515915,119210,'Influenza A virus (A/West Virginia/01/2014(H3N2))','no rank'),(1515916,119210,'Influenza A virus (A/Wisconsin/05/2014(H3N2))','no rank'),(1515917,119210,'Influenza A virus (A/Wisconsin/06/2014(H3N2))','no rank'),(1515918,119210,'Influenza A virus (A/Wisconsin/14/2013(H3N2))','no rank'),(1515919,119210,'Influenza A virus (A/Wisconsin/16/2013(H3N2))','no rank'),(1515920,119210,'Influenza A virus (A/Wisconsin/36/2013(H3N2))','no rank'),(1515921,119210,'Influenza A virus (A/Wisconsin/37/2013(H3N2))','no rank'),(1515922,119210,'Influenza A virus (A/Wisconsin/45/2013(H3N2))','no rank'),(1515923,119210,'Influenza A virus (A/Wyoming/02/2014(H3N2))','no rank'),(1515924,119210,'Influenza A virus (A/Wyoming/05/2013(H3N2))','no rank'),(1515925,11520,'Influenza B virus (B/Alaska/01/2014)','no rank'),(1515926,11520,'Influenza B virus (B/California/01/2014)','no rank'),(1515927,11520,'Influenza B virus (B/California/02/2014)','no rank'),(1515928,11520,'Influenza B virus (B/California/03/2014)','no rank'),(1515929,11520,'Influenza B virus (B/California/04/2014)','no rank'),(1515930,11520,'Influenza B virus (B/California/05/2014)','no rank'),(1515931,11520,'Influenza B virus (B/California/06/2014)','no rank'),(1515932,11520,'Influenza B virus (B/California/07/2014)','no rank'),(1515933,11520,'Influenza B virus (B/California/08/2014)','no rank'),(1515934,11520,'Influenza B virus (B/Colorado/01/2014)','no rank'),(1515935,11520,'Influenza B virus (B/Connecticut/01/2014)','no rank'),(1515936,11520,'Influenza B virus (B/Connecticut/02/2014)','no rank'),(1515937,11520,'Influenza B virus (B/Delaware/01/2014)','no rank'),(1515938,11520,'Influenza B virus (B/Delaware/02/2014)','no rank'),(1515939,11520,'Influenza B virus (B/Florida/02/2014)','no rank'),(1515940,11520,'Influenza B virus (B/Florida/04/2014)','no rank'),(1515941,11520,'Influenza B virus (B/Florida/05/2014)','no rank'),(1515942,11520,'Influenza B virus (B/Florida/06/2014)','no rank'),(1515943,11520,'Influenza B virus (B/Hawaii/01/2014)','no rank'),(1515944,11520,'Influenza B virus (B/Hawaii/02/2014)','no rank'),(1515945,11520,'Influenza B virus (B/Hawaii/03/2014)','no rank'),(1515946,11520,'Influenza B virus (B/Hawaii/04/2014)','no rank'),(1515947,11520,'Influenza B virus (B/Idaho/01/2014)','no rank'),(1515948,11520,'Influenza B virus (B/Idaho/02/2014)','no rank'),(1515949,11520,'Influenza B virus (B/Illinois/01/2014)','no rank'),(1515950,11520,'Influenza B virus (B/Illinois/02/2014)','no rank'),(1515951,11520,'Influenza B virus (B/Indiana/01/2014)','no rank'),(1515952,11520,'Influenza B virus (B/Indiana/02/2014)','no rank'),(1515953,11520,'Influenza B virus (B/Iowa/01/2014)','no rank'),(1515954,11520,'Influenza B virus (B/Iowa/02/2014)','no rank'),(1515955,11520,'Influenza B virus (B/Iowa/03/2014)','no rank'),(1515956,11520,'Influenza B virus (B/Iowa/04/2014)','no rank'),(1515957,11520,'Influenza B virus (B/Louisiana/01/2014)','no rank'),(1515958,11520,'Influenza B virus (B/Louisiana/02/2014)','no rank'),(1515959,11520,'Influenza B virus (B/Louisiana/03/2014)','no rank'),(1515960,11520,'Influenza B virus (B/Maine/01/2014)','no rank'),(1515961,11520,'Influenza B virus (B/Maine/02/2014)','no rank'),(1515962,11520,'Influenza B virus (B/Maryland/01/2014)','no rank'),(1515963,11520,'Influenza B virus (B/Maryland/02/2014)','no rank'),(1515964,11520,'Influenza B virus (B/Maryland/03/2014)','no rank'),(1515965,11520,'Influenza B virus (B/Maryland/04/2014)','no rank'),(1515966,11520,'Influenza B virus (B/Maryland/05/2014)','no rank'),(1515967,11520,'Influenza B virus (B/Massachusetts/03/2014)','no rank'),(1515968,11520,'Influenza B virus (B/Massachusetts/04/2014)','no rank'),(1515969,11520,'Influenza B virus (B/Michigan/01/2014)','no rank'),(1515970,11520,'Influenza B virus (B/Minnesota/01/2014)','no rank'),(1515971,11520,'Influenza B virus (B/Minnesota/02/2014)','no rank'),(1515972,11520,'Influenza B virus (B/Minnesota/03/2014)','no rank'),(1515973,11520,'Influenza B virus (B/Mississippi/01/2014)','no rank'),(1515974,11520,'Influenza B virus (B/Mississippi/02/2014)','no rank'),(1515975,11520,'Influenza B virus (B/Montana/01/2014)','no rank'),(1515976,11520,'Influenza B virus (B/Montana/02/2014)','no rank'),(1515977,11520,'Influenza B virus (B/Nebraska/01/2014)','no rank'),(1515978,11520,'Influenza B virus (B/Nebraska/02/2014)','no rank'),(1515979,11520,'Influenza B virus (B/Nebraska/03/2014)','no rank'),(1515980,11520,'Influenza B virus (B/Nevada/02/2014)','no rank'),(1515981,11520,'Influenza B virus (B/Nevada/03/2014)','no rank'),(1515982,11520,'Influenza B virus (B/Nevada/04/2014)','no rank'),(1515983,11520,'Influenza B virus (B/Nevada/05/2014)','no rank'),(1515984,11520,'Influenza B virus (B/Nevada/06/2014)','no rank'),(1515985,11520,'Influenza B virus (B/Nevada/07/2014)','no rank'),(1515986,11520,'Influenza B virus (B/Nevada/08/2014)','no rank'),(1515987,11520,'Influenza B virus (B/New Hampshire/01/2014)','no rank'),(1515988,11520,'Influenza B virus (B/New Hampshire/02/2014)','no rank'),(1515989,11520,'Influenza B virus (B/New Jersey/01/2014)','no rank'),(1515990,11520,'Influenza B virus (B/New York/01/2014)','no rank'),(1515991,11520,'Influenza B virus (B/New York/02/2014)','no rank'),(1515992,11520,'Influenza B virus (B/New York/03/2014)','no rank'),(1515993,11520,'Influenza B virus (B/New York/04/2014)','no rank'),(1515994,11520,'Influenza B virus (B/North Carolina/01/2014)','no rank'),(1515995,11520,'Influenza B virus (B/North Carolina/02/2014)','no rank'),(1515996,11520,'Influenza B virus (B/North Carolina/03/2014)','no rank'),(1515997,11520,'Influenza B virus (B/Ohio/01/2014)','no rank'),(1515998,11520,'Influenza B virus (B/Oklahoma/01/2014)','no rank'),(1515999,11520,'Influenza B virus (B/Oklahoma/02/2014)','no rank'),(1516000,11520,'Influenza B virus (B/Oklahoma/03/2014)','no rank'),(1516001,11520,'Influenza B virus (B/Oregon/01/2014)','no rank'),(1516002,11520,'Influenza B virus (B/Pennsylvania/01/2014)','no rank'),(1516003,11520,'Influenza B virus (B/Pennsylvania/02/2014)','no rank'),(1516004,11520,'Influenza B virus (B/South Carolina/01/2014)','no rank'),(1516005,11520,'Influenza B virus (B/South Carolina/02/2014)','no rank'),(1516006,11520,'Influenza B virus (B/South Dakota/01/2014)','no rank'),(1516007,11520,'Influenza B virus (B/South Dakota/02/2014)','no rank'),(1516008,11520,'Influenza B virus (B/Texas/01/2014)','no rank'),(1516009,11520,'Influenza B virus (B/Texas/02/2014)','no rank'),(1516010,11520,'Influenza B virus (B/Texas/03/2014)','no rank'),(1516011,11520,'Influenza B virus (B/Texas/04/2014)','no rank'),(1516012,11520,'Influenza B virus (B/Texas/06/2014)','no rank'),(1516013,11520,'Influenza B virus (B/Texas/07/2014)','no rank'),(1516014,11520,'Influenza B virus (B/Texas/08/2014)','no rank'),(1516015,11520,'Influenza B virus (B/Texas/09/2014)','no rank'),(1516016,11520,'Influenza B virus (B/Utah/01/2014)','no rank'),(1516017,11520,'Influenza B virus (B/Utah/02/2014)','no rank'),(1516018,11520,'Influenza B virus (B/Utah/03/2014)','no rank'),(1516019,11520,'Influenza B virus (B/Utah/04/2014)','no rank'),(1516020,11520,'Influenza B virus (B/Utah/05/2014)','no rank'),(1516021,11520,'Influenza B virus (B/Virginia/01/2014)','no rank'),(1516022,11520,'Influenza B virus (B/Virginia/02/2014)','no rank'),(1516023,11520,'Influenza B virus (B/Virginia/03/2014)','no rank'),(1516024,11520,'Influenza B virus (B/Washington/01/2014)','no rank'),(1516025,11520,'Influenza B virus (B/Washington/03/2014)','no rank'),(1516026,11520,'Influenza B virus (B/Washington/04/2014)','no rank'),(1516027,11520,'Influenza B virus (B/Washington/05/2014)','no rank'),(1516028,11520,'Influenza B virus (B/Washington/06/2014)','no rank'),(1516029,11520,'Influenza B virus (B/Washington/07/2014)','no rank'),(1516030,11520,'Influenza B virus (B/Wisconsin/01/2014)','no rank'),(1516031,11520,'Influenza B virus (B/Wisconsin/02/2014)','no rank'),(1516032,11520,'Influenza B virus (B/Wisconsin/03/2014)','no rank'),(1516033,11520,'Influenza B virus (B/Wisconsin/04/2014)','no rank'),(1516034,11520,'Influenza B virus (B/Wyoming/01/2014)','no rank'),(1516035,102793,'Influenza A virus (A/chicken/India/07TI01/2013(H5N1))','no rank'),(1516050,106025,'Agonis juniperina','species'),(1516051,199403,'Chamelaucium ciliatum','species'),(1516052,178124,'Darwinia taxifolia','species'),(1516053,178124,'Darwinia vestita','species'),(1516054,3932,'Eucalyptus bosistoana','species'),(1516055,106047,'Leptospermum grandifolium','species'),(1516056,106070,'Thryptomene calycina','species'),(1516057,1473566,'Sannantha sp. NZFRI 25207','species'),(1516058,1847,'Pseudonocardia sp. ROR40','species'),(1516059,48073,'Microbulbifer sp. ALW1','species'),(1516060,1386,'Bacillus sp. KFP','species'),(1516061,53246,'Pseudoalteromonas sp. RKEM680','species'),(1516062,1386,'Bacillus sp. N-14','species'),(1516063,286,'Pseudomonas sp. HHf01','species'),(1516064,286,'Pseudomonas sp. HLf01','species'),(1516065,1520770,'Eupodium pittieri','species'),(1516066,341478,'Polybotrya sp. MC4729_F460','species'),(1516068,5506,'Fusarium sp. RB-01','species'),(1516069,119210,'Influenza A virus (A/swine/South Dakota/A01481811/2014(H3N2))','no rank'),(1516070,417298,'Oxynoemacheilus cyri','species'),(1516071,297506,'Paracobitis molavii','species'),(1516072,297506,'Paracobitis persa','species'),(1516073,297506,'Paracobitis zabgawraensis','species'),(1516074,1773,'Mycobacterium tuberculosis str. Beijing/DS6701','no rank'),(1516075,37960,'Botryosphaeria dothidea virus 1','species'),(1516076,69483,'Halobacteriaceae archaeon HSR2','species'),(1516078,336962,'Mink avastrovirus','species'),(1516079,35342,'HCBI8.215 virus','species'),(1516080,35342,'HCBI9.212 virus','species'),(1516081,35342,'MSSI2.225 virus','species'),(1516082,1515699,'Relication competent episomal DNA MSSI1.162','species'),(1516083,1663,'Arthrobacter sp. 57','species'),(1516084,1663,'Arthrobacter sp. 58','species'),(1516085,1663,'Arthrobacter sp. 59','species'),(1516086,1707,'Cellulomonas sp. 35','species'),(1516087,1350,'Enterococcus sp. 24','species'),(1516088,1350,'Enterococcus sp. 27','species'),(1516089,33882,'Microbacterium sp. 16','species'),(1516090,33882,'Microbacterium sp. 17','species'),(1516091,33882,'Microbacterium sp. 33','species'),(1516092,33882,'Microbacterium sp. 37','species'),(1516093,33882,'Microbacterium sp. 38','species'),(1516094,33882,'Microbacterium sp. 39','species'),(1516095,33882,'Microbacterium sp. 40','species'),(1516096,33882,'Microbacterium sp. 44','species'),(1516097,33882,'Microbacterium sp. 51','species'),(1516098,33882,'Microbacterium sp. 54','species'),(1516099,33882,'Microbacterium sp. 55','species'),(1516100,33882,'Microbacterium sp. 56','species'),(1516101,33882,'Microbacterium sp. 8','species'),(1516102,1663,'Arthrobacter sp. 46(2014)','species'),(1516103,33882,'Microbacterium sp. 60(2014)','species'),(1516104,1386,'Bacillus sp. NEAU-cbsb5','species'),(1516105,111584,'Buellia lauricassiae','species'),(1516106,407951,'Neofusicoccum sp. MSER14Mareeba','species'),(1516107,407951,'Neofusicoccum sp. MSERNMareeba','species'),(1516108,156292,'Dendryphiella eucalyptorum','species'),(1516109,1351751,'Parastagonospora poagena','species'),(1516110,1319578,'Acrocalymma cycadis','species'),(1516111,29278,'Integrating vector CIpNAT','species'),(1516112,87110,'Aplanochytrium sp. APKK1','species'),(1516113,3579,'Cerastium dinaricum','species'),(1516114,3579,'Cerastium subtriflorum','species'),(1516115,552364,'Qinghai Lake virophage','species'),(1516116,1306750,'Ebosia falcata','species'),(1516117,521259,'Phoebastria immutabilis x Phoebastria nigripes','species'),(1516118,29278,'Hepatitis C virus replicon 5a SA1/SG-neo','species'),(1516120,1217414,'Sediminihabitans sp. PS-14-16','species'),(1516121,1217414,'Sediminihabitans sp. RS-7-1','species'),(1516122,1386,'Bacillus sp. SW20','species'),(1516123,1743,'Propionibacterium sp. JCM 6428','species'),(1516124,1743,'Propionibacterium sp. JCM 6430','species'),(1516125,1743,'Propionibacterium sp. JCM 6434','species'),(1516126,156973,'Dysgonomonas termitidis','species'),(1516127,35342,'Chaetoceros tenuissimus DNA virus type-II','species'),(1516128,439490,'Chaetoceros tenuissimus RNA virus type-II','species'),(1516129,95818,'Candidatus Saccharibacteria bacterium UB2523','species'),(1516130,37914,'Dietzia sp. BS1#2','species'),(1516131,1279,'Staphylococcus sp. PJRI24','species'),(1516132,244779,'Unicapsula setoensis','species'),(1516133,469,'Acinetobacter sp. OTC25','species'),(1516134,642,'Aeromonas sp. OTC4','species'),(1516135,41275,'Brevundimonas sp. Amp5','species'),(1516136,1350,'Enterococcus sp. Cip14','species'),(1516137,286,'Pseudomonas sp. Azi11','species'),(1516138,286,'Pseudomonas sp. Azi22','species'),(1516139,286,'Pseudomonas sp. Azi37','species'),(1516140,286,'Pseudomonas sp. Azi7','species'),(1516141,286,'Pseudomonas sp. Cip11','species'),(1516142,286,'Pseudomonas sp. Cip39','species'),(1516143,286,'Pseudomonas sp. Cip9','species'),(1516144,504481,'Sediminibacterium sp. Azi25','species'),(1516145,504481,'Sediminibacterium sp. Azi27','species'),(1516146,504481,'Sediminibacterium sp. Cip28','species'),(1516147,504481,'Sediminibacterium sp. Cip34','species'),(1516148,504481,'Sediminibacterium sp. OTC15','species'),(1516149,504481,'Sediminibacterium sp. OTC21','species'),(1516150,504481,'Sediminibacterium sp. OTC26','species'),(1516151,504481,'Sediminibacterium sp. OTC28','species'),(1516152,504481,'Sediminibacterium sp. OTC3','species'),(1516153,504481,'Sediminibacterium sp. OTC30','species'),(1516154,504481,'Sediminibacterium sp. OTC5a','species'),(1516155,13687,'Sphingomonas sp. Cip21','species'),(1516156,59,'Vitreoscilla sp. OTC22','species'),(1516157,6564,'Crassostrea dianbaiensis','species'),(1516158,836,'Porphyromonas sp. COT-239_40989','species'),(1516159,662,'Vibrio sp. corallo1','species'),(1516160,156408,'Hymenoptera sp. JGP0101','species'),(1516161,156408,'Hymenoptera sp. JGP0102','species'),(1516162,156408,'Hymenoptera sp. JGP0103','species'),(1516163,156408,'Hymenoptera sp. JGP0104','species'),(1516164,156408,'Hymenoptera sp. JGP0105','species'),(1516165,156408,'Hymenoptera sp. JGP0106','species'),(1516166,156408,'Hymenoptera sp. JGP0107','species'),(1516167,156408,'Hymenoptera sp. JGP0108','species'),(1516168,156408,'Hymenoptera sp. JGP0109','species'),(1516169,156408,'Hymenoptera sp. JGP0110','species'),(1516170,156408,'Hymenoptera sp. JGP0111','species'),(1516171,156408,'Hymenoptera sp. JGP0112','species'),(1516172,156408,'Hymenoptera sp. JGP0113','species'),(1516173,156408,'Hymenoptera sp. JGP0114','species'),(1516174,156408,'Hymenoptera sp. JGP0115','species'),(1516175,156408,'Hymenoptera sp. JGP0116','species'),(1516176,156408,'Hymenoptera sp. JGP0117','species'),(1516177,156408,'Hymenoptera sp. JGP0118','species'),(1516178,156408,'Hymenoptera sp. JGP0119','species'),(1516179,156408,'Hymenoptera sp. JGP0120','species'),(1516180,156408,'Hymenoptera sp. JGP0121','species'),(1516181,156408,'Hymenoptera sp. JGP0122','species'),(1516182,156408,'Hymenoptera sp. JGP0123','species'),(1516183,156408,'Hymenoptera sp. JGP0124','species'),(1516184,156408,'Hymenoptera sp. JGP0125','species'),(1516185,156408,'Hymenoptera sp. JGP0126','species'),(1516186,156408,'Hymenoptera sp. JGP0127','species'),(1516187,156408,'Hymenoptera sp. JGP0128','species'),(1516188,156408,'Hymenoptera sp. JGP0129','species'),(1516189,156408,'Hymenoptera sp. JGP0130','species'),(1516190,156408,'Hymenoptera sp. JGP0131','species'),(1516191,156408,'Hymenoptera sp. JGP0132','species'),(1516192,156408,'Hymenoptera sp. JGP0133','species'),(1516193,156408,'Hymenoptera sp. JGP0134','species'),(1516194,156408,'Hymenoptera sp. JGP0135','species'),(1516195,156408,'Hymenoptera sp. JGP0136','species'),(1516196,156408,'Hymenoptera sp. JGP0137','species'),(1516197,156408,'Hymenoptera sp. JGP0138','species'),(1516198,156408,'Hymenoptera sp. JGP0139','species'),(1516199,156408,'Hymenoptera sp. JGP0140','species'),(1516200,156408,'Hymenoptera sp. JGP0141','species'),(1516201,156408,'Hymenoptera sp. JGP0142','species'),(1516202,156408,'Hymenoptera sp. JGP0143','species'),(1516203,156408,'Hymenoptera sp. JGP0144','species'),(1516204,156408,'Hymenoptera sp. JGP0145','species'),(1516205,156408,'Hymenoptera sp. JGP0146','species'),(1516206,156408,'Hymenoptera sp. JGP0147','species'),(1516207,156408,'Hymenoptera sp. JGP0148','species'),(1516208,156408,'Hymenoptera sp. JGP0149','species'),(1516209,156408,'Hymenoptera sp. JGP0150','species'),(1516210,156408,'Hymenoptera sp. JGP0151','species'),(1516211,156408,'Hymenoptera sp. JGP0152','species'),(1516212,156408,'Hymenoptera sp. JGP0153','species'),(1516213,156408,'Hymenoptera sp. JGP0154','species'),(1516214,156408,'Hymenoptera sp. JGP0155','species'),(1516215,156408,'Hymenoptera sp. JGP0156','species'),(1516216,156408,'Hymenoptera sp. JGP0157','species'),(1516217,156408,'Hymenoptera sp. JGP0158','species'),(1516218,156408,'Hymenoptera sp. JGP0159','species'),(1516219,156408,'Hymenoptera sp. JGP0160','species'),(1516220,156408,'Hymenoptera sp. JGP0161','species'),(1516221,156408,'Hymenoptera sp. JGP0162','species'),(1516222,156408,'Hymenoptera sp. JGP0163','species'),(1516223,156408,'Hymenoptera sp. JGP0164','species'),(1516224,156408,'Hymenoptera sp. JGP0165','species'),(1516225,156408,'Hymenoptera sp. JGP0166','species'),(1516226,156408,'Hymenoptera sp. JGP0167','species'),(1516227,156408,'Hymenoptera sp. JGP0168','species'),(1516228,156408,'Hymenoptera sp. JGP0169','species'),(1516229,156408,'Hymenoptera sp. JGP0170','species'),(1516230,156408,'Hymenoptera sp. JGP0171','species'),(1516231,156408,'Hymenoptera sp. JGP0172','species'),(1516232,156408,'Hymenoptera sp. JGP0173','species'),(1516233,156408,'Hymenoptera sp. JGP0174','species'),(1516234,156408,'Hymenoptera sp. JGP0175','species'),(1516235,156408,'Hymenoptera sp. JGP0176','species'),(1516236,156408,'Hymenoptera sp. JGP0177','species'),(1516237,156408,'Hymenoptera sp. JGP0178','species'),(1516238,156408,'Hymenoptera sp. JGP0179','species'),(1516239,156408,'Hymenoptera sp. JGP0181','species'),(1516240,156408,'Hymenoptera sp. JGP0183','species'),(1516241,156408,'Hymenoptera sp. JGP0184','species'),(1516242,156408,'Hymenoptera sp. JGP0185','species'),(1516243,156408,'Hymenoptera sp. JGP0187','species'),(1516244,156408,'Hymenoptera sp. JGP0188','species'),(1516245,156408,'Hymenoptera sp. JGP0189','species'),(1516246,156408,'Hymenoptera sp. JGP0190','species'),(1516247,156408,'Hymenoptera sp. JGP0191','species'),(1516248,156408,'Hymenoptera sp. JGP0192','species'),(1516249,156408,'Hymenoptera sp. JGP0193','species'),(1516250,156408,'Hymenoptera sp. JGP0194','species'),(1516251,593869,'Coleoptera sp. JGP0201','species'),(1516252,593869,'Coleoptera sp. JGP0202','species'),(1516253,593869,'Coleoptera sp. JGP0203','species'),(1516254,593869,'Coleoptera sp. JGP0205','species'),(1516255,593869,'Coleoptera sp. JGP0206','species'),(1516256,593869,'Coleoptera sp. JGP0207','species'),(1516257,593869,'Coleoptera sp. JGP0208','species'),(1516258,593869,'Coleoptera sp. JGP0209','species'),(1516259,593869,'Coleoptera sp. JGP0211','species'),(1516260,593869,'Coleoptera sp. JGP0212','species'),(1516261,593869,'Coleoptera sp. JGP0213','species'),(1516262,593869,'Coleoptera sp. JGP0214','species'),(1516263,593869,'Coleoptera sp. JGP0215','species'),(1516264,593869,'Coleoptera sp. JGP0216','species'),(1516265,593869,'Coleoptera sp. JGP0217','species'),(1516266,593869,'Coleoptera sp. JGP0218','species'),(1516267,593869,'Coleoptera sp. JGP0219','species'),(1516268,593869,'Coleoptera sp. JGP0220','species'),(1516269,593869,'Coleoptera sp. JGP0221','species'),(1516270,593869,'Coleoptera sp. JGP0222','species'),(1516271,593869,'Coleoptera sp. JGP0223','species'),(1516272,593869,'Coleoptera sp. JGP0224','species'),(1516273,593869,'Coleoptera sp. JGP0225','species'),(1516274,593869,'Coleoptera sp. JGP0226','species'),(1516275,593869,'Coleoptera sp. JGP0227','species'),(1516276,593869,'Coleoptera sp. JGP0228','species'),(1516277,593869,'Coleoptera sp. JGP0229','species'),(1516278,593869,'Coleoptera sp. JGP0230','species'),(1516279,593869,'Coleoptera sp. JGP0231','species'),(1516280,593869,'Coleoptera sp. JGP0232','species'),(1516281,593869,'Coleoptera sp. JGP0233','species'),(1516282,593869,'Coleoptera sp. JGP0234','species'),(1516283,593869,'Coleoptera sp. JGP0235','species'),(1516284,593869,'Coleoptera sp. JGP0236','species'),(1516285,593869,'Coleoptera sp. JGP0237','species'),(1516286,593869,'Coleoptera sp. JGP0238','species'),(1516287,593869,'Coleoptera sp. JGP0239','species'),(1516288,593869,'Coleoptera sp. JGP0240','species'),(1516289,593869,'Coleoptera sp. JGP0241','species'),(1516290,593869,'Coleoptera sp. JGP0242','species'),(1516291,593869,'Coleoptera sp. JGP0243','species'),(1516292,593869,'Coleoptera sp. JGP0244','species'),(1516293,593869,'Coleoptera sp. JGP0245','species'),(1516294,593869,'Coleoptera sp. JGP0246','species'),(1516295,593869,'Coleoptera sp. JGP0247','species'),(1516296,593869,'Coleoptera sp. JGP0248','species'),(1516297,593869,'Coleoptera sp. JGP0249','species'),(1516298,593869,'Coleoptera sp. JGP0250','species'),(1516299,593869,'Coleoptera sp. JGP0251','species'),(1516300,593869,'Coleoptera sp. JGP0252','species'),(1516301,593869,'Coleoptera sp. JGP0253','species'),(1516302,593869,'Coleoptera sp. JGP0254','species'),(1516303,593869,'Coleoptera sp. JGP0255','species'),(1516304,593869,'Coleoptera sp. JGP0256','species'),(1516305,593869,'Coleoptera sp. JGP0257','species'),(1516306,593869,'Coleoptera sp. JGP0258','species'),(1516307,593869,'Coleoptera sp. JGP0259','species'),(1516308,593869,'Coleoptera sp. JGP0260','species'),(1516309,593869,'Coleoptera sp. JGP0261','species'),(1516310,593869,'Coleoptera sp. JGP0262','species'),(1516311,593869,'Coleoptera sp. JGP0263','species'),(1516312,593869,'Coleoptera sp. JGP0264','species'),(1516313,593869,'Coleoptera sp. JGP0265','species'),(1516314,593869,'Coleoptera sp. JGP0266','species'),(1516315,593869,'Coleoptera sp. JGP0267','species'),(1516316,593869,'Coleoptera sp. JGP0268','species'),(1516317,593869,'Coleoptera sp. JGP0269','species'),(1516318,593869,'Coleoptera sp. JGP0270','species'),(1516319,593869,'Coleoptera sp. JGP0271','species'),(1516320,593869,'Coleoptera sp. JGP0272','species'),(1516321,593869,'Coleoptera sp. JGP0273','species'),(1516322,593869,'Coleoptera sp. JGP0274','species'),(1516323,593869,'Coleoptera sp. JGP0275','species'),(1516324,593869,'Coleoptera sp. JGP0276','species'),(1516325,593869,'Coleoptera sp. JGP0277','species'),(1516326,593869,'Coleoptera sp. JGP0278','species'),(1516327,593869,'Coleoptera sp. JGP0279','species'),(1516328,593869,'Coleoptera sp. JGP0280','species'),(1516329,593869,'Coleoptera sp. JGP0281','species'),(1516330,593869,'Coleoptera sp. JGP0282','species'),(1516331,593869,'Coleoptera sp. JGP0283','species'),(1516332,593869,'Coleoptera sp. JGP0284','species'),(1516333,593869,'Coleoptera sp. JGP0285','species'),(1516334,593869,'Coleoptera sp. JGP0286','species'),(1516335,593869,'Coleoptera sp. JGP0287','species'),(1516336,593869,'Coleoptera sp. JGP0288','species'),(1516337,593869,'Coleoptera sp. JGP0289','species'),(1516338,593869,'Coleoptera sp. JGP0290','species'),(1516339,593869,'Coleoptera sp. JGP0291','species'),(1516340,593869,'Coleoptera sp. JGP0292','species'),(1516341,593869,'Coleoptera sp. JGP0293','species'),(1516342,593869,'Coleoptera sp. JGP0294','species'),(1516343,265461,'Diptera sp. JGP0301','species'),(1516344,265461,'Diptera sp. JGP0302','species'),(1516345,265461,'Diptera sp. JGP0303','species'),(1516346,265461,'Diptera sp. JGP0304','species'),(1516347,265461,'Diptera sp. JGP0305','species'),(1516348,265461,'Diptera sp. JGP0306','species'),(1516349,265461,'Diptera sp. JGP0307','species'),(1516350,265461,'Diptera sp. JGP0308','species'),(1516351,265461,'Diptera sp. JGP0309','species'),(1516352,265461,'Diptera sp. JGP0310','species'),(1516353,265461,'Diptera sp. JGP0311','species'),(1516354,265461,'Diptera sp. JGP0312','species'),(1516355,265461,'Diptera sp. JGP0313','species'),(1516356,265461,'Diptera sp. JGP0314','species'),(1516357,265461,'Diptera sp. JGP0315','species'),(1516358,265461,'Diptera sp. JGP0316','species'),(1516359,265461,'Diptera sp. JGP0317','species'),(1516360,265461,'Diptera sp. JGP0318','species'),(1516361,265461,'Diptera sp. JGP0319','species'),(1516362,265461,'Diptera sp. JGP0320','species'),(1516363,265461,'Diptera sp. JGP0321','species'),(1516364,265461,'Diptera sp. JGP0322','species'),(1516365,265461,'Diptera sp. JGP0323','species'),(1516366,265461,'Diptera sp. JGP0324','species'),(1516367,265461,'Diptera sp. JGP0325','species'),(1516368,265461,'Diptera sp. JGP0326','species'),(1516369,265461,'Diptera sp. JGP0327','species'),(1516370,265461,'Diptera sp. JGP0328','species'),(1516371,265461,'Diptera sp. JGP0329','species'),(1516372,265461,'Diptera sp. JGP0330','species'),(1516373,500585,'Lepidoptera sp. JGP0331','species'),(1516374,265461,'Diptera sp. JGP0332','species'),(1516375,265461,'Diptera sp. JGP0333','species'),(1516376,265461,'Diptera sp. JGP0334','species'),(1516377,265461,'Diptera sp. JGP0335','species'),(1516378,265461,'Diptera sp. JGP0336','species'),(1516379,265461,'Diptera sp. JGP0337','species'),(1516380,265461,'Diptera sp. JGP0338','species'),(1516381,265461,'Diptera sp. JGP0339','species'),(1516382,265461,'Diptera sp. JGP0340','species'),(1516383,265461,'Diptera sp. JGP0341','species'),(1516384,265461,'Diptera sp. JGP0342','species'),(1516385,265461,'Diptera sp. JGP0343','species'),(1516386,265461,'Diptera sp. JGP0344','species'),(1516387,265461,'Diptera sp. JGP0345','species'),(1516388,265461,'Diptera sp. JGP0346','species'),(1516389,265461,'Diptera sp. JGP0347','species'),(1516390,265461,'Diptera sp. JGP0348','species'),(1516391,265461,'Diptera sp. JGP0349','species'),(1516392,265461,'Diptera sp. JGP0350','species'),(1516393,265461,'Diptera sp. JGP0351','species'),(1516394,265461,'Diptera sp. JGP0352','species'),(1516395,265461,'Diptera sp. JGP0353','species'),(1516396,265461,'Diptera sp. JGP0354','species'),(1516397,265461,'Diptera sp. JGP0355','species'),(1516398,265461,'Diptera sp. JGP0356','species'),(1516399,265461,'Diptera sp. JGP0357','species'),(1516400,265461,'Diptera sp. JGP0358','species'),(1516401,265461,'Diptera sp. JGP0359','species'),(1516402,265461,'Diptera sp. JGP0360','species'),(1516403,265461,'Diptera sp. JGP0361','species'),(1516404,265461,'Diptera sp. JGP0362','species'),(1516405,265461,'Diptera sp. JGP0363','species'),(1516406,265461,'Diptera sp. JGP0364','species'),(1516407,265461,'Diptera sp. JGP0365','species'),(1516408,265461,'Diptera sp. JGP0366','species'),(1516409,265461,'Diptera sp. JGP0367','species'),(1516410,265461,'Diptera sp. JGP0368','species'),(1516411,265461,'Diptera sp. JGP0369','species'),(1516412,265461,'Diptera sp. JGP0370','species'),(1516413,265461,'Diptera sp. JGP0371','species'),(1516414,265461,'Diptera sp. JGP0372','species'),(1516415,265461,'Diptera sp. JGP0373','species'),(1516416,265461,'Diptera sp. JGP0374','species'),(1516417,265461,'Diptera sp. JGP0375','species'),(1516418,265461,'Diptera sp. JGP0376','species'),(1516419,265461,'Diptera sp. JGP0377','species'),(1516420,265461,'Diptera sp. JGP0378','species'),(1516421,265461,'Diptera sp. JGP0379','species'),(1516422,265461,'Diptera sp. JGP0380','species'),(1516423,265461,'Diptera sp. JGP0381','species'),(1516424,265461,'Diptera sp. JGP0382','species'),(1516425,265461,'Diptera sp. JGP0383','species'),(1516426,265461,'Diptera sp. JGP0384','species'),(1516427,265461,'Diptera sp. JGP0385','species'),(1516428,265461,'Diptera sp. JGP0386','species'),(1516429,265461,'Diptera sp. JGP0387','species'),(1516430,265461,'Diptera sp. JGP0388','species'),(1516431,265461,'Diptera sp. JGP0389','species'),(1516432,265461,'Diptera sp. JGP0390','species'),(1516433,265461,'Diptera sp. JGP0391','species'),(1516434,265461,'Diptera sp. JGP0392','species'),(1516435,265461,'Diptera sp. JGP0393','species'),(1516436,265461,'Diptera sp. JGP0394','species'),(1516437,500585,'Lepidoptera sp. JGP0401','species'),(1516438,500585,'Lepidoptera sp. JGP0402','species'),(1516439,500585,'Lepidoptera sp. JGP0403','species'),(1516440,500585,'Lepidoptera sp. JGP0404','species'),(1516441,500585,'Lepidoptera sp. JGP0405','species'),(1516442,500585,'Lepidoptera sp. JGP0406','species'),(1516443,500585,'Lepidoptera sp. JGP0407','species'),(1516444,500585,'Lepidoptera sp. JGP0408','species'),(1516445,500585,'Lepidoptera sp. JGP0409','species'),(1516446,500585,'Lepidoptera sp. JGP0410','species'),(1516447,500585,'Lepidoptera sp. JGP0411','species'),(1516448,500585,'Lepidoptera sp. JGP0412','species'),(1516449,500585,'Lepidoptera sp. JGP0413','species'),(1516450,500585,'Lepidoptera sp. JGP0414','species'),(1516451,500585,'Lepidoptera sp. JGP0415','species'),(1516452,500585,'Lepidoptera sp. JGP0416','species'),(1516453,500585,'Lepidoptera sp. JGP0417','species'),(1516454,500585,'Lepidoptera sp. JGP0418','species'),(1516455,500585,'Lepidoptera sp. JGP0419','species'),(1516456,500585,'Lepidoptera sp. JGP0420','species'),(1516457,500585,'Lepidoptera sp. JGP0421','species'),(1516458,500585,'Lepidoptera sp. JGP0422','species'),(1516459,500585,'Lepidoptera sp. JGP0423','species'),(1516460,500585,'Lepidoptera sp. JGP0424','species'),(1516461,500585,'Lepidoptera sp. JGP0425','species'),(1516462,500585,'Lepidoptera sp. JGP0426','species'),(1516463,500585,'Lepidoptera sp. JGP0427','species'),(1516464,500585,'Lepidoptera sp. JGP0428','species'),(1516465,500585,'Lepidoptera sp. JGP0429','species'),(1516466,500585,'Lepidoptera sp. JGP0430','species'),(1516467,500585,'Lepidoptera sp. JGP0431','species'),(1516468,500585,'Lepidoptera sp. JGP0432','species'),(1516469,500585,'Lepidoptera sp. JGP0433','species'),(1516470,500585,'Lepidoptera sp. JGP0434','species'),(1516471,500585,'Lepidoptera sp. JGP0435','species'),(1516472,500585,'Lepidoptera sp. JGP0436','species'),(1516473,500585,'Lepidoptera sp. JGP0437','species'),(1516474,500585,'Lepidoptera sp. JGP0438','species'),(1516475,500585,'Lepidoptera sp. JGP0439','species'),(1516476,500585,'Lepidoptera sp. JGP0440','species'),(1516477,500585,'Lepidoptera sp. JGP0441','species'),(1516478,500585,'Lepidoptera sp. JGP0442','species'),(1516479,500585,'Lepidoptera sp. JGP0443','species'),(1516480,500585,'Lepidoptera sp. JGP0444','species'),(1516481,500585,'Lepidoptera sp. JGP0445','species'),(1516482,500585,'Lepidoptera sp. JGP0446','species'),(1516483,500585,'Lepidoptera sp. JGP0447','species'),(1516484,500585,'Lepidoptera sp. JGP0448','species'),(1516485,500585,'Lepidoptera sp. JGP0449','species'),(1516486,500585,'Lepidoptera sp. JGP0450','species'),(1516487,500585,'Lepidoptera sp. JGP0451','species'),(1516488,500585,'Lepidoptera sp. JGP0452','species'),(1516489,500585,'Lepidoptera sp. JGP0453','species'),(1516490,500585,'Lepidoptera sp. JGP0454','species'),(1516491,500585,'Lepidoptera sp. JGP0455','species'),(1516492,500585,'Lepidoptera sp. JGP0456','species'),(1516493,500585,'Lepidoptera sp. JGP0457','species'),(1516494,500585,'Lepidoptera sp. JGP0458','species'),(1516495,500585,'Lepidoptera sp. JGP0459','species'),(1516496,500585,'Lepidoptera sp. JGP0460','species'),(1516497,500585,'Lepidoptera sp. JGP0461','species'),(1516498,500585,'Lepidoptera sp. JGP0462','species'),(1516499,500585,'Lepidoptera sp. JGP0463','species'),(1516500,500585,'Lepidoptera sp. JGP0464','species'),(1516501,500585,'Lepidoptera sp. JGP0465','species'),(1516502,500585,'Lepidoptera sp. JGP0466','species'),(1516503,500585,'Lepidoptera sp. JGP0467','species'),(1516504,500585,'Lepidoptera sp. JGP0468','species'),(1516505,500585,'Lepidoptera sp. JGP0469','species'),(1516506,500585,'Lepidoptera sp. JGP0470','species'),(1516507,500585,'Lepidoptera sp. JGP0471','species'),(1516508,500585,'Lepidoptera sp. JGP0472','species'),(1516509,500585,'Lepidoptera sp. JGP0473','species'),(1516510,500585,'Lepidoptera sp. JGP0474','species'),(1516511,500585,'Lepidoptera sp. JGP0475','species'),(1516512,500585,'Lepidoptera sp. JGP0476','species'),(1516513,500585,'Lepidoptera sp. JGP0477','species'),(1516514,500585,'Lepidoptera sp. JGP0478','species'),(1516515,500585,'Lepidoptera sp. JGP0479','species'),(1516516,500585,'Lepidoptera sp. JGP0480','species'),(1516517,500585,'Lepidoptera sp. JGP0481','species'),(1516518,500585,'Lepidoptera sp. JGP0482','species'),(1516519,500585,'Lepidoptera sp. JGP0483','species'),(1516520,500585,'Lepidoptera sp. JGP0484','species'),(1516521,500585,'Lepidoptera sp. JGP0485','species'),(1516522,500585,'Lepidoptera sp. JGP0486','species'),(1516523,500585,'Lepidoptera sp. JGP0487','species'),(1516524,500585,'Lepidoptera sp. JGP0488','species'),(1516525,500585,'Lepidoptera sp. JGP0489','species'),(1516526,500585,'Lepidoptera sp. JGP0490','species'),(1516527,500585,'Lepidoptera sp. JGP0491','species'),(1516528,500585,'Lepidoptera sp. JGP0492','species'),(1516529,500585,'Lepidoptera sp. JGP0493','species'),(1516530,500585,'Lepidoptera sp. JGP0494','species'),(1516531,156408,'Hymenoptera sp. JGP0501','species'),(1516532,156408,'Hymenoptera sp. JGP0502','species'),(1516533,156408,'Hymenoptera sp. JGP0503','species'),(1516534,156408,'Hymenoptera sp. JGP0504','species'),(1516535,156408,'Hymenoptera sp. JGP0505','species'),(1516536,156408,'Hymenoptera sp. JGP0506','species'),(1516537,156408,'Hymenoptera sp. JGP0507','species'),(1516538,156408,'Hymenoptera sp. JGP0508','species'),(1516539,156408,'Hymenoptera sp. JGP0509','species'),(1516540,156408,'Hymenoptera sp. JGP0510','species'),(1516541,156408,'Hymenoptera sp. JGP0511','species'),(1516542,156408,'Hymenoptera sp. JGP0512','species'),(1516543,156408,'Hymenoptera sp. JGP0513','species'),(1516544,156408,'Hymenoptera sp. JGP0514','species'),(1516545,156408,'Hymenoptera sp. JGP0515','species'),(1516546,156408,'Hymenoptera sp. JGP0516','species'),(1516547,156408,'Hymenoptera sp. JGP0517','species'),(1516548,156408,'Hymenoptera sp. JGP0518','species'),(1516549,156408,'Hymenoptera sp. JGP0519','species'),(1516550,156408,'Hymenoptera sp. JGP0520','species'),(1516551,156408,'Hymenoptera sp. JGP0521','species'),(1516552,156408,'Hymenoptera sp. JGP0522','species'),(1516553,156408,'Hymenoptera sp. JGP0523','species'),(1516554,156408,'Hymenoptera sp. JGP0524','species'),(1516555,156408,'Hymenoptera sp. JGP0525','species'),(1516556,156408,'Hymenoptera sp. JGP0526','species'),(1516557,156408,'Hymenoptera sp. JGP0527','species'),(1516558,156408,'Hymenoptera sp. JGP0528','species'),(1516559,156408,'Hymenoptera sp. JGP0529','species'),(1516560,156408,'Hymenoptera sp. JGP0530','species'),(1516561,156408,'Hymenoptera sp. JGP0531','species'),(1516562,156408,'Hymenoptera sp. JGP0532','species'),(1516563,156408,'Hymenoptera sp. JGP0533','species'),(1516564,156408,'Hymenoptera sp. JGP0534','species'),(1516565,156408,'Hymenoptera sp. JGP0535','species'),(1516566,156408,'Hymenoptera sp. JGP0536','species'),(1516567,156408,'Hymenoptera sp. JGP0537','species'),(1516568,156408,'Hymenoptera sp. JGP0538','species'),(1516569,156408,'Hymenoptera sp. JGP0539','species'),(1516570,156408,'Hymenoptera sp. JGP0540','species'),(1516571,156408,'Hymenoptera sp. JGP0541','species'),(1516572,156408,'Hymenoptera sp. JGP0542','species'),(1516573,156408,'Hymenoptera sp. JGP0543','species'),(1516574,156408,'Hymenoptera sp. JGP0544','species'),(1516575,156408,'Hymenoptera sp. JGP0545','species'),(1516576,156408,'Hymenoptera sp. JGP0546','species'),(1516577,156408,'Hymenoptera sp. JGP0547','species'),(1516578,156408,'Hymenoptera sp. JGP0548','species'),(1516579,156408,'Hymenoptera sp. JGP0549','species'),(1516580,156408,'Hymenoptera sp. JGP0550','species'),(1516581,156408,'Hymenoptera sp. JGP0551','species'),(1516582,156408,'Hymenoptera sp. JGP0552','species'),(1516583,156408,'Hymenoptera sp. JGP0553','species'),(1516584,156408,'Hymenoptera sp. JGP0554','species'),(1516585,156408,'Hymenoptera sp. JGP0555','species'),(1516586,156408,'Hymenoptera sp. JGP0556','species'),(1516587,156408,'Hymenoptera sp. JGP0557','species'),(1516588,156408,'Hymenoptera sp. JGP0558','species'),(1516589,156408,'Hymenoptera sp. JGP0559','species'),(1516590,156408,'Hymenoptera sp. JGP0561','species'),(1516591,156408,'Hymenoptera sp. JGP0562','species'),(1516592,156408,'Hymenoptera sp. JGP0563','species'),(1516593,156408,'Hymenoptera sp. JGP0564','species'),(1516594,156408,'Hymenoptera sp. JGP0565','species'),(1516595,156408,'Hymenoptera sp. JGP0566','species'),(1516596,156408,'Hymenoptera sp. JGP0567','species'),(1516597,156408,'Hymenoptera sp. JGP0568','species'),(1516598,156408,'Hymenoptera sp. JGP0569','species'),(1516599,156408,'Hymenoptera sp. JGP0570','species'),(1516600,156408,'Hymenoptera sp. JGP0571','species'),(1516601,156408,'Hymenoptera sp. JGP0572','species'),(1516602,156408,'Hymenoptera sp. JGP0573','species'),(1516603,156408,'Hymenoptera sp. JGP0574','species'),(1516604,156408,'Hymenoptera sp. JGP0575','species'),(1516605,156408,'Hymenoptera sp. JGP0576','species'),(1516606,156408,'Hymenoptera sp. JGP0577','species'),(1516607,265461,'Diptera sp. JGP0578','species'),(1516608,156408,'Hymenoptera sp. JGP0579','species'),(1516609,265461,'Diptera sp. JGP0580','species'),(1516610,156408,'Hymenoptera sp. JGP0581','species'),(1516611,156408,'Hymenoptera sp. JGP0582','species'),(1516612,156408,'Hymenoptera sp. JGP0583','species'),(1516613,156408,'Hymenoptera sp. JGP0584','species'),(1516614,156408,'Hymenoptera sp. JGP0585','species'),(1516615,156408,'Hymenoptera sp. JGP0586','species'),(1516616,156408,'Hymenoptera sp. JGP0587','species'),(1516617,156408,'Hymenoptera sp. JGP0588','species'),(1516618,156408,'Hymenoptera sp. JGP0589','species'),(1516619,156408,'Hymenoptera sp. JGP0592','species'),(1516620,156408,'Hymenoptera sp. JGP0593','species'),(1516621,156408,'Hymenoptera sp. JGP0594','species'),(1516622,265461,'Diptera sp. JGP0601','species'),(1516623,265461,'Diptera sp. JGP0602','species'),(1516624,265461,'Diptera sp. JGP0603','species'),(1516625,265461,'Diptera sp. JGP0604','species'),(1516626,265461,'Diptera sp. JGP0605','species'),(1516627,265461,'Diptera sp. JGP0606','species'),(1516628,265461,'Diptera sp. JGP0607','species'),(1516629,265461,'Diptera sp. JGP0608','species'),(1516630,265461,'Diptera sp. JGP0609','species'),(1516631,265461,'Diptera sp. JGP0610','species'),(1516632,265461,'Diptera sp. JGP0611','species'),(1516633,265461,'Diptera sp. JGP0612','species'),(1516634,265461,'Diptera sp. JGP0613','species'),(1516635,265461,'Diptera sp. JGP0614','species'),(1516636,265461,'Diptera sp. JGP0615','species'),(1516637,265461,'Diptera sp. JGP0616','species'),(1516638,265461,'Diptera sp. JGP0617','species'),(1516639,265461,'Diptera sp. JGP0618','species'),(1516640,265461,'Diptera sp. JGP0619','species'),(1516641,265461,'Diptera sp. JGP0620','species'),(1516642,265461,'Diptera sp. JGP0621','species'),(1516643,265461,'Diptera sp. JGP0622','species'),(1516644,265461,'Diptera sp. JGP0623','species'),(1516645,265461,'Diptera sp. JGP0624','species'),(1516646,265461,'Diptera sp. JGP0625','species'),(1516647,265461,'Diptera sp. JGP0626','species'),(1516648,265461,'Diptera sp. JGP0627','species'),(1516649,265461,'Diptera sp. JGP0628','species'),(1516650,265461,'Diptera sp. JGP0629','species'),(1516651,265461,'Diptera sp. JGP0630','species'),(1516652,265461,'Diptera sp. JGP0631','species'),(1516653,265461,'Diptera sp. JGP0632','species'),(1516654,265461,'Diptera sp. JGP0633','species'),(1516655,265461,'Diptera sp. JGP0634','species'),(1516656,265461,'Diptera sp. JGP0635','species'),(1516657,265461,'Diptera sp. JGP0636','species'),(1516658,265461,'Diptera sp. JGP0637','species'),(1516659,265461,'Diptera sp. JGP0638','species'),(1516660,265461,'Diptera sp. JGP0639','species'),(1516661,265461,'Diptera sp. JGP0640','species'),(1516662,265461,'Diptera sp. JGP0641','species'),(1516663,265461,'Diptera sp. JGP0642','species'),(1516664,265461,'Diptera sp. JGP0643','species'),(1516665,265461,'Diptera sp. JGP0644','species'),(1516666,265461,'Diptera sp. JGP0645','species'),(1516667,265461,'Diptera sp. JGP0646','species'),(1516668,265461,'Diptera sp. JGP0647','species'),(1516669,265461,'Diptera sp. JGP0648','species'),(1516670,265461,'Diptera sp. JGP0649','species'),(1516671,265461,'Diptera sp. JGP0650','species'),(1516672,265461,'Diptera sp. JGP0651','species'),(1516673,265461,'Diptera sp. JGP0652','species'),(1516674,265461,'Diptera sp. JGP0653','species'),(1516675,265461,'Diptera sp. JGP0654','species'),(1516676,265461,'Diptera sp. JGP0655','species'),(1516677,265461,'Diptera sp. JGP0656','species'),(1516678,265461,'Diptera sp. JGP0657','species'),(1516679,265461,'Diptera sp. JGP0658','species'),(1516680,265461,'Diptera sp. JGP0659','species'),(1516681,265461,'Diptera sp. JGP0660','species'),(1516682,265461,'Diptera sp. JGP0661','species'),(1516683,265461,'Diptera sp. JGP0662','species'),(1516684,265461,'Diptera sp. JGP0663','species'),(1516685,265461,'Diptera sp. JGP0664','species'),(1516686,265461,'Diptera sp. JGP0665','species'),(1516687,265461,'Diptera sp. JGP0666','species'),(1516688,265461,'Diptera sp. JGP0667','species'),(1516689,265461,'Diptera sp. JGP0668','species'),(1516690,265461,'Diptera sp. JGP0669','species'),(1516691,265461,'Diptera sp. JGP0670','species'),(1516692,265461,'Diptera sp. JGP0671','species'),(1516693,265461,'Diptera sp. JGP0672','species'),(1516694,265461,'Diptera sp. JGP0673','species'),(1516695,265461,'Diptera sp. JGP0674','species'),(1516696,265461,'Diptera sp. JGP0675','species'),(1516697,265461,'Diptera sp. JGP0676','species'),(1516698,265461,'Diptera sp. JGP0677','species'),(1516699,265461,'Diptera sp. JGP0678','species'),(1516700,265461,'Diptera sp. JGP0679','species'),(1516701,265461,'Diptera sp. JGP0680','species'),(1516702,265461,'Diptera sp. JGP0681','species'),(1516703,265461,'Diptera sp. JGP0682','species'),(1516704,265461,'Diptera sp. JGP0683','species'),(1516705,265461,'Diptera sp. JGP0684','species'),(1516706,265461,'Diptera sp. JGP0685','species'),(1516707,265461,'Diptera sp. JGP0686','species'),(1516708,265461,'Diptera sp. JGP0687','species'),(1516709,265461,'Diptera sp. JGP0688','species'),(1516710,265461,'Diptera sp. JGP0689','species'),(1516711,265461,'Diptera sp. JGP0690','species'),(1516712,265461,'Diptera sp. JGP0691','species'),(1516713,265461,'Diptera sp. JGP0692','species'),(1516714,265461,'Diptera sp. JGP0693','species'),(1516715,718704,'Hemiptera sp. JGP0694','species'),(1516716,156408,'Hymenoptera sp. JGP0701','species'),(1516717,156408,'Hymenoptera sp. JGP0702','species'),(1516718,156408,'Hymenoptera sp. JGP0703','species'),(1516719,156408,'Hymenoptera sp. JGP0704','species'),(1516720,156408,'Hymenoptera sp. JGP0705','species'),(1516721,156408,'Hymenoptera sp. JGP0706','species'),(1516722,156408,'Hymenoptera sp. JGP0707','species'),(1516723,156408,'Hymenoptera sp. JGP0708','species'),(1516724,156408,'Hymenoptera sp. JGP0709','species'),(1516725,156408,'Hymenoptera sp. JGP0710','species'),(1516726,156408,'Hymenoptera sp. JGP0711','species'),(1516727,156408,'Hymenoptera sp. JGP0712','species'),(1516728,156408,'Hymenoptera sp. JGP0714','species'),(1516729,156408,'Hymenoptera sp. JGP0715','species'),(1516730,156408,'Hymenoptera sp. JGP0716','species'),(1516731,156408,'Hymenoptera sp. JGP0717','species'),(1516732,156408,'Hymenoptera sp. JGP0718','species'),(1516733,156408,'Hymenoptera sp. JGP0719','species'),(1516734,156408,'Hymenoptera sp. JGP0720','species'),(1516735,156408,'Hymenoptera sp. JGP0721','species'),(1516736,156408,'Hymenoptera sp. JGP0722','species'),(1516737,156408,'Hymenoptera sp. JGP0723','species'),(1516738,156408,'Hymenoptera sp. JGP0724','species'),(1516739,156408,'Hymenoptera sp. JGP0725','species'),(1516740,156408,'Hymenoptera sp. JGP0726','species'),(1516741,156408,'Hymenoptera sp. JGP0727','species'),(1516742,156408,'Hymenoptera sp. JGP0728','species'),(1516743,156408,'Hymenoptera sp. JGP0729','species'),(1516744,156408,'Hymenoptera sp. JGP0730','species'),(1516745,156408,'Hymenoptera sp. JGP0731','species'),(1516746,156408,'Hymenoptera sp. JGP0732','species'),(1516747,156408,'Hymenoptera sp. JGP0733','species'),(1516748,156408,'Hymenoptera sp. JGP0734','species'),(1516749,156408,'Hymenoptera sp. JGP0735','species'),(1516750,156408,'Hymenoptera sp. JGP0736','species'),(1516751,156408,'Hymenoptera sp. JGP0737','species'),(1516752,156408,'Hymenoptera sp. JGP0738','species'),(1516753,156408,'Hymenoptera sp. JGP0739','species'),(1516754,156408,'Hymenoptera sp. JGP0740','species'),(1516755,156408,'Hymenoptera sp. JGP0741','species'),(1516756,156408,'Hymenoptera sp. JGP0742','species'),(1516757,156408,'Hymenoptera sp. JGP0743','species'),(1516758,156408,'Hymenoptera sp. JGP0744','species'),(1516759,792396,'Psocoptera sp. JGP0745','species'),(1516760,792396,'Psocoptera sp. JGP0746','species'),(1516761,792396,'Psocoptera sp. JGP0747','species'),(1516762,792396,'Psocoptera sp. JGP0748','species'),(1516763,792396,'Psocoptera sp. JGP0749','species'),(1516764,792396,'Psocoptera sp. JGP0750','species'),(1516765,792396,'Psocoptera sp. JGP0751','species'),(1516766,792396,'Psocoptera sp. JGP0752','species'),(1516767,792396,'Psocoptera sp. JGP0753','species'),(1516768,792396,'Psocoptera sp. JGP0754','species'),(1516769,792396,'Psocoptera sp. JGP0755','species'),(1516770,792396,'Psocoptera sp. JGP0756','species'),(1516771,792396,'Psocoptera sp. JGP0757','species'),(1516772,792396,'Psocoptera sp. JGP0758','species'),(1516773,792396,'Psocoptera sp. JGP0759','species'),(1516774,792396,'Psocoptera sp. JGP0760','species'),(1516775,792396,'Psocoptera sp. JGP0761','species'),(1516776,792396,'Psocoptera sp. JGP0762','species'),(1516777,265461,'Diptera sp. JGP0763','species'),(1516778,792396,'Psocoptera sp. JGP0764','species'),(1516779,792396,'Psocoptera sp. JGP0765','species'),(1516780,792396,'Psocoptera sp. JGP0766','species'),(1516781,792396,'Psocoptera sp. JGP0767','species'),(1516782,792396,'Psocoptera sp. JGP0768','species'),(1516783,792396,'Psocoptera sp. JGP0769','species'),(1516784,792396,'Psocoptera sp. JGP0770','species'),(1516785,792396,'Psocoptera sp. JGP0771','species'),(1516786,792396,'Psocoptera sp. JGP0772','species'),(1516787,792396,'Psocoptera sp. JGP0773','species'),(1516788,792396,'Psocoptera sp. JGP0774','species'),(1516789,792396,'Psocoptera sp. JGP0776','species'),(1516790,792396,'Psocoptera sp. JGP0777','species'),(1516791,792396,'Psocoptera sp. JGP0778','species'),(1516792,792396,'Psocoptera sp. JGP0779','species'),(1516793,792396,'Psocoptera sp. JGP0780','species'),(1516794,792396,'Psocoptera sp. JGP0781','species'),(1516795,792396,'Psocoptera sp. JGP0782','species'),(1516796,792396,'Psocoptera sp. JGP0783','species'),(1516797,792396,'Psocoptera sp. JGP0784','species'),(1516798,792396,'Psocoptera sp. JGP0785','species'),(1516799,792396,'Psocoptera sp. JGP0786','species'),(1516800,265461,'Diptera sp. JGP0787','species'),(1516801,792396,'Psocoptera sp. JGP0788','species'),(1516802,792396,'Psocoptera sp. JGP0789','species'),(1516803,792396,'Psocoptera sp. JGP0790','species'),(1516804,792396,'Psocoptera sp. JGP0791','species'),(1516805,792396,'Psocoptera sp. JGP0792','species'),(1516806,792396,'Psocoptera sp. JGP0793','species'),(1516807,792396,'Psocoptera sp. JGP0794','species'),(1516808,792396,'Psocoptera sp. JGP0801','species'),(1516809,792396,'Psocoptera sp. JGP0802','species'),(1516810,792396,'Psocoptera sp. JGP0803','species'),(1516811,792396,'Psocoptera sp. JGP0804','species'),(1516812,792396,'Psocoptera sp. JGP0805','species'),(1516813,792396,'Psocoptera sp. JGP0806','species'),(1516814,792396,'Psocoptera sp. JGP0807','species'),(1516815,792396,'Psocoptera sp. JGP0808','species'),(1516816,792396,'Psocoptera sp. JGP0809','species'),(1516817,792396,'Psocoptera sp. JGP0810','species'),(1516818,792396,'Psocoptera sp. JGP0811','species'),(1516819,792396,'Psocoptera sp. JGP0812','species'),(1516820,792396,'Psocoptera sp. JGP0813','species'),(1516821,792396,'Psocoptera sp. JGP0814','species'),(1516822,792396,'Psocoptera sp. JGP0815','species'),(1516823,792396,'Psocoptera sp. JGP0816','species'),(1516824,792396,'Psocoptera sp. JGP0817','species'),(1516825,792396,'Psocoptera sp. JGP0818','species'),(1516826,792396,'Psocoptera sp. JGP0819','species'),(1516827,792396,'Psocoptera sp. JGP0820','species'),(1516828,792396,'Psocoptera sp. JGP0821','species'),(1516829,792396,'Psocoptera sp. JGP0822','species'),(1516830,792396,'Psocoptera sp. JGP0823','species'),(1516831,792396,'Psocoptera sp. JGP0824','species'),(1516832,792396,'Psocoptera sp. JGP0825','species'),(1516833,792396,'Psocoptera sp. JGP0826','species'),(1516834,792396,'Psocoptera sp. JGP0827','species'),(1516835,792396,'Psocoptera sp. JGP0828','species'),(1516836,792396,'Psocoptera sp. JGP0829','species'),(1516837,792396,'Psocoptera sp. JGP0830','species'),(1516838,593869,'Coleoptera sp. JGP0832','species'),(1516839,593869,'Coleoptera sp. JGP0833','species'),(1516840,593869,'Coleoptera sp. JGP0834','species'),(1516841,593869,'Coleoptera sp. JGP0835','species'),(1516842,593869,'Coleoptera sp. JGP0836','species'),(1516843,593869,'Coleoptera sp. JGP0837','species'),(1516844,593869,'Coleoptera sp. JGP0838','species'),(1516845,593869,'Coleoptera sp. JGP0839','species'),(1516846,593869,'Coleoptera sp. JGP0840','species'),(1516847,593869,'Coleoptera sp. JGP0841','species'),(1516848,593869,'Coleoptera sp. JGP0842','species'),(1516849,593869,'Coleoptera sp. JGP0843','species'),(1516850,593869,'Coleoptera sp. JGP0844','species'),(1516851,593869,'Coleoptera sp. JGP0845','species'),(1516852,593869,'Coleoptera sp. JGP0846','species'),(1516853,593869,'Coleoptera sp. JGP0847','species'),(1516854,593869,'Coleoptera sp. JGP0848','species'),(1516855,593869,'Coleoptera sp. JGP0849','species'),(1516856,593869,'Coleoptera sp. JGP0850','species'),(1516857,593869,'Coleoptera sp. JGP0852','species'),(1516858,593869,'Coleoptera sp. JGP0853','species'),(1516859,593869,'Coleoptera sp. JGP0854','species'),(1516860,593869,'Coleoptera sp. JGP0855','species'),(1516861,593869,'Coleoptera sp. JGP0856','species'),(1516862,593869,'Coleoptera sp. JGP0857','species'),(1516863,593869,'Coleoptera sp. JGP0858','species'),(1516864,593869,'Coleoptera sp. JGP0859','species'),(1516865,593869,'Coleoptera sp. JGP0860','species'),(1516866,593869,'Coleoptera sp. JGP0861','species'),(1516867,593869,'Coleoptera sp. JGP0862','species'),(1516868,593869,'Coleoptera sp. JGP0863','species'),(1516869,593869,'Coleoptera sp. JGP0864','species'),(1516870,593869,'Coleoptera sp. JGP0865','species'),(1516871,593869,'Coleoptera sp. JGP0867','species'),(1516872,593869,'Coleoptera sp. JGP0868','species'),(1516873,593869,'Coleoptera sp. JGP0869','species'),(1516874,593869,'Coleoptera sp. JGP0870','species'),(1516875,593869,'Coleoptera sp. JGP0871','species'),(1516876,593869,'Coleoptera sp. JGP0872','species'),(1516877,593869,'Coleoptera sp. JGP0873','species'),(1516878,593869,'Coleoptera sp. JGP0874','species'),(1516879,593869,'Coleoptera sp. JGP0875','species'),(1516880,593869,'Coleoptera sp. JGP0876','species'),(1516881,593869,'Coleoptera sp. JGP0877','species'),(1516882,593869,'Coleoptera sp. JGP0878','species'),(1516883,593869,'Coleoptera sp. JGP0879','species'),(1516884,593869,'Coleoptera sp. JGP0880','species'),(1516885,593869,'Coleoptera sp. JGP0881','species'),(1516886,593869,'Coleoptera sp. JGP0882','species'),(1516887,593869,'Coleoptera sp. JGP0883','species'),(1516888,593869,'Coleoptera sp. JGP0884','species'),(1516889,593869,'Coleoptera sp. JGP0885','species'),(1516890,593869,'Coleoptera sp. JGP0886','species'),(1516891,593869,'Coleoptera sp. JGP0887','species'),(1516892,593869,'Coleoptera sp. JGP0888','species'),(1516893,593869,'Coleoptera sp. JGP0889','species'),(1516894,593869,'Coleoptera sp. JGP0890','species'),(1516895,593869,'Coleoptera sp. JGP0891','species'),(1516896,593869,'Coleoptera sp. JGP0892','species'),(1516897,593869,'Coleoptera sp. JGP0893','species'),(1516898,593869,'Coleoptera sp. JGP0894','species'),(1516899,593869,'Coleoptera sp. JGP0901','species'),(1516900,593869,'Coleoptera sp. JGP0902','species'),(1516901,593869,'Coleoptera sp. JGP0903','species'),(1516902,593869,'Coleoptera sp. JGP0904','species'),(1516903,593869,'Coleoptera sp. JGP0905','species'),(1516904,593869,'Coleoptera sp. JGP0906','species'),(1516905,593869,'Coleoptera sp. JGP0907','species'),(1516906,593869,'Coleoptera sp. JGP0908','species'),(1516907,724824,'Trombidiformes sp. JGP0909','species'),(1516908,724824,'Trombidiformes sp. JGP0910','species'),(1516909,724824,'Trombidiformes sp. JGP0911','species'),(1516910,724824,'Trombidiformes sp. JGP0912','species'),(1516911,724824,'Trombidiformes sp. JGP0913','species'),(1516912,724824,'Trombidiformes sp. JGP0914','species'),(1516913,724824,'Trombidiformes sp. JGP0915','species'),(1516914,724824,'Trombidiformes sp. JGP0916','species'),(1516915,724824,'Trombidiformes sp. JGP0917','species'),(1516916,724824,'Trombidiformes sp. JGP0918','species'),(1516917,724824,'Trombidiformes sp. JGP0919','species'),(1516918,724824,'Trombidiformes sp. JGP0920','species'),(1516919,724824,'Trombidiformes sp. JGP0921','species'),(1516920,792396,'Psocoptera sp. JGP0922','species'),(1516921,792396,'Psocoptera sp. JGP0923','species'),(1516922,724824,'Trombidiformes sp. JGP0924','species'),(1516923,724824,'Trombidiformes sp. JGP0925','species'),(1516924,724824,'Trombidiformes sp. JGP0926','species'),(1516925,724824,'Trombidiformes sp. JGP0927','species'),(1516926,724824,'Trombidiformes sp. JGP0928','species'),(1516927,724824,'Trombidiformes sp. JGP0929','species'),(1516928,724824,'Trombidiformes sp. JGP0930','species'),(1516929,724824,'Trombidiformes sp. JGP0931','species'),(1516930,724824,'Trombidiformes sp. JGP0932','species'),(1516931,724824,'Trombidiformes sp. JGP0933','species'),(1516932,724824,'Trombidiformes sp. JGP0934','species'),(1516933,593869,'Coleoptera sp. JGP0935','species'),(1516934,724824,'Trombidiformes sp. JGP0936','species'),(1516935,724824,'Trombidiformes sp. JGP0937','species'),(1516936,724824,'Trombidiformes sp. JGP0938','species'),(1516937,724824,'Trombidiformes sp. JGP0939','species'),(1516938,724824,'Trombidiformes sp. JGP0940','species'),(1516939,724824,'Trombidiformes sp. JGP0941','species'),(1516940,724824,'Trombidiformes sp. JGP0942','species'),(1516941,724824,'Trombidiformes sp. JGP0943','species'),(1516942,724824,'Trombidiformes sp. JGP0944','species'),(1516943,724824,'Trombidiformes sp. JGP0945','species'),(1516944,724824,'Trombidiformes sp. JGP0946','species'),(1516945,724824,'Trombidiformes sp. JGP0947','species'),(1516946,724824,'Trombidiformes sp. JGP0948','species'),(1516947,724824,'Trombidiformes sp. JGP0949','species'),(1516948,724824,'Trombidiformes sp. JGP0950','species'),(1516949,724824,'Trombidiformes sp. JGP0951','species'),(1516950,724824,'Trombidiformes sp. JGP0952','species'),(1516951,724824,'Trombidiformes sp. JGP0953','species'),(1516952,724824,'Trombidiformes sp. JGP0954','species'),(1516953,724824,'Trombidiformes sp. JGP0955','species'),(1516954,724824,'Trombidiformes sp. JGP0956','species'),(1516955,724824,'Trombidiformes sp. JGP0957','species'),(1516956,724824,'Trombidiformes sp. JGP0958','species'),(1516957,724824,'Trombidiformes sp. JGP0959','species'),(1516958,724824,'Trombidiformes sp. JGP0960','species'),(1516959,792396,'Psocoptera sp. JGP0961','species'),(1516960,724824,'Trombidiformes sp. JGP0962','species'),(1516961,724824,'Trombidiformes sp. JGP0963','species'),(1516962,724824,'Trombidiformes sp. JGP0964','species'),(1516963,724824,'Trombidiformes sp. JGP0965','species'),(1516964,724824,'Trombidiformes sp. JGP0966','species'),(1516965,560886,'Neuroptera sp. JGP0967','species'),(1516966,560886,'Neuroptera sp. JGP0968','species'),(1516967,560886,'Neuroptera sp. JGP0969','species'),(1516968,560886,'Neuroptera sp. JGP0970','species'),(1516969,560886,'Neuroptera sp. JGP0971','species'),(1516970,560886,'Neuroptera sp. JGP0972','species'),(1516971,724824,'Trombidiformes sp. JGP0973','species'),(1516972,724824,'Trombidiformes sp. JGP0974','species'),(1516973,560886,'Neuroptera sp. JGP0975','species'),(1516974,211548,'Orthoptera sp. JGP0976','species'),(1516975,500585,'Lepidoptera sp. JGP0977','species'),(1516976,560886,'Neuroptera sp. JGP0978','species'),(1516977,156408,'Hymenoptera sp. JGP0979','species'),(1516978,560886,'Neuroptera sp. JGP0980','species'),(1516979,718704,'Hemiptera sp. JGP0981','species'),(1516980,718704,'Hemiptera sp. JGP0982','species'),(1516981,560886,'Neuroptera sp. JGP0983','species'),(1516982,718704,'Hemiptera sp. JGP0984','species'),(1516983,792396,'Psocoptera sp. JGP0985','species'),(1516984,718704,'Hemiptera sp. JGP0986','species'),(1516985,718704,'Hemiptera sp. JGP0987','species'),(1516986,915509,'Thysanoptera sp. JGP0988','species'),(1516987,915509,'Thysanoptera sp. JGP0989','species'),(1516988,915509,'Thysanoptera sp. JGP0990','species'),(1516989,915509,'Thysanoptera sp. JGP0991','species'),(1516990,915509,'Thysanoptera sp. JGP0992','species'),(1516991,500585,'Lepidoptera sp. JGP0993','species'),(1516992,915509,'Thysanoptera sp. JGP0994','species'),(1516993,915509,'Thysanoptera sp. JGP1001','species'),(1516994,915509,'Thysanoptera sp. JGP1002','species'),(1516995,915509,'Thysanoptera sp. JGP1003','species'),(1516996,915509,'Thysanoptera sp. JGP1004','species'),(1516997,915509,'Thysanoptera sp. JGP1005','species'),(1516998,915509,'Thysanoptera sp. JGP1006','species'),(1516999,915509,'Thysanoptera sp. JGP1007','species'),(1517000,915509,'Thysanoptera sp. JGP1008','species'),(1517001,915509,'Thysanoptera sp. JGP1009','species'),(1517002,915509,'Thysanoptera sp. JGP1010','species'),(1517003,915509,'Thysanoptera sp. JGP1011','species'),(1517004,915509,'Thysanoptera sp. JGP1012','species'),(1517005,265461,'Diptera sp. JGP1013','species'),(1517006,915509,'Thysanoptera sp. JGP1014','species'),(1517007,915509,'Thysanoptera sp. JGP1015','species'),(1517008,915509,'Thysanoptera sp. JGP1016','species'),(1517009,915509,'Thysanoptera sp. JGP1017','species'),(1517010,915509,'Thysanoptera sp. JGP1018','species'),(1517011,915509,'Thysanoptera sp. JGP1019','species'),(1517012,915509,'Thysanoptera sp. JGP1020','species'),(1517013,610274,'Collembola sp. JGP1021','species'),(1517014,610274,'Collembola sp. JGP1022','species'),(1517015,610274,'Collembola sp. JGP1023','species'),(1517016,610274,'Collembola sp. JGP1024','species'),(1517017,610274,'Collembola sp. JGP1025','species'),(1517018,610274,'Collembola sp. JGP1026','species'),(1517019,610274,'Collembola sp. JGP1027','species'),(1517020,610274,'Collembola sp. JGP1028','species'),(1517021,610274,'Collembola sp. JGP1029','species'),(1517022,610274,'Collembola sp. JGP1030','species'),(1517023,610274,'Collembola sp. JGP1031','species'),(1517024,610274,'Collembola sp. JGP1032','species'),(1517025,610274,'Collembola sp. JGP1033','species'),(1517026,610274,'Collembola sp. JGP1034','species'),(1517027,610274,'Collembola sp. JGP1035','species'),(1517028,610274,'Collembola sp. JGP1036','species'),(1517029,610274,'Collembola sp. JGP1037','species'),(1517030,610274,'Collembola sp. JGP1038','species'),(1517031,610274,'Collembola sp. JGP1039','species'),(1517032,610274,'Collembola sp. JGP1040','species'),(1517033,610274,'Collembola sp. JGP1041','species'),(1517034,610274,'Collembola sp. JGP1042','species'),(1517035,610274,'Collembola sp. JGP1043','species'),(1517036,610274,'Collembola sp. JGP1044','species'),(1517037,610274,'Collembola sp. JGP1045','species'),(1517038,610274,'Collembola sp. JGP1046','species'),(1517039,610274,'Collembola sp. JGP1047','species'),(1517040,610274,'Collembola sp. JGP1048','species'),(1517041,610274,'Collembola sp. JGP1049','species'),(1517042,610274,'Collembola sp. JGP1050','species'),(1517043,610274,'Collembola sp. JGP1051','species'),(1517044,610274,'Collembola sp. JGP1052','species'),(1517045,610274,'Collembola sp. JGP1053','species'),(1517046,610274,'Collembola sp. JGP1054','species'),(1517047,610274,'Collembola sp. JGP1055','species'),(1517048,610274,'Collembola sp. JGP1056','species'),(1517049,610274,'Collembola sp. JGP1057','species'),(1517050,610274,'Collembola sp. JGP1058','species'),(1517051,610274,'Collembola sp. JGP1059','species'),(1517052,610274,'Collembola sp. JGP1060','species'),(1517053,610274,'Collembola sp. JGP1061','species'),(1517054,610274,'Collembola sp. JGP1062','species'),(1517055,718704,'Hemiptera sp. JGP1063','species'),(1517056,718704,'Hemiptera sp. JGP1064','species'),(1517057,718704,'Hemiptera sp. JGP1065','species'),(1517058,610274,'Collembola sp. JGP1066','species'),(1517059,718704,'Hemiptera sp. JGP1067','species'),(1517060,718704,'Hemiptera sp. JGP1068','species'),(1517061,718704,'Hemiptera sp. JGP1069','species'),(1517062,718704,'Hemiptera sp. JGP1070','species'),(1517063,718704,'Hemiptera sp. JGP1071','species'),(1517064,718704,'Hemiptera sp. JGP1072','species'),(1517065,718704,'Hemiptera sp. JGP1073','species'),(1517066,718704,'Hemiptera sp. JGP1074','species'),(1517067,792396,'Psocoptera sp. JGP1075','species'),(1517068,792396,'Psocoptera sp. JGP1076','species'),(1517069,792396,'Psocoptera sp. JGP1077','species'),(1517070,792396,'Psocoptera sp. JGP1078','species'),(1517071,792396,'Psocoptera sp. JGP1079','species'),(1517072,718704,'Hemiptera sp. JGP1080','species'),(1517073,718704,'Hemiptera sp. JGP1081','species'),(1517074,792396,'Psocoptera sp. JGP1082','species'),(1517075,718704,'Hemiptera sp. JGP1083','species'),(1517076,718704,'Hemiptera sp. JGP1084','species'),(1517077,718704,'Hemiptera sp. JGP1085','species'),(1517078,718704,'Hemiptera sp. JGP1086','species'),(1517079,718704,'Hemiptera sp. JGP1087','species'),(1517080,718704,'Hemiptera sp. JGP1088','species'),(1517081,718704,'Hemiptera sp. JGP1089','species'),(1517082,718704,'Hemiptera sp. JGP1090','species'),(1517083,718704,'Hemiptera sp. JGP1091','species'),(1517084,718704,'Hemiptera sp. JGP1092','species'),(1517085,718704,'Hemiptera sp. JGP1093','species'),(1517086,718704,'Hemiptera sp. JGP1094','species'),(1517087,718704,'Hemiptera sp. JGP1101','species'),(1517088,718704,'Hemiptera sp. JGP1102','species'),(1517089,718704,'Hemiptera sp. JGP1103','species'),(1517090,718704,'Hemiptera sp. JGP1104','species'),(1517091,718704,'Hemiptera sp. JGP1105','species'),(1517092,718704,'Hemiptera sp. JGP1106','species'),(1517093,718704,'Hemiptera sp. JGP1107','species'),(1517094,718704,'Hemiptera sp. JGP1108','species'),(1517095,718704,'Hemiptera sp. JGP1109','species'),(1517096,718704,'Hemiptera sp. JGP1110','species'),(1517097,718704,'Hemiptera sp. JGP1111','species'),(1517098,718704,'Hemiptera sp. JGP1112','species'),(1517099,718704,'Hemiptera sp. JGP1113','species'),(1517100,718704,'Hemiptera sp. JGP1114','species'),(1517101,718704,'Hemiptera sp. JGP1115','species'),(1517102,718704,'Hemiptera sp. JGP1116','species'),(1517103,718704,'Hemiptera sp. JGP1117','species'),(1517104,718704,'Hemiptera sp. JGP1118','species'),(1517105,610274,'Collembola sp. JGP1119','species'),(1517106,718704,'Hemiptera sp. JGP1120','species'),(1517107,718704,'Hemiptera sp. JGP1122','species'),(1517108,718704,'Hemiptera sp. JGP1123','species'),(1517109,718704,'Hemiptera sp. JGP1124','species'),(1517110,718704,'Hemiptera sp. JGP1125','species'),(1517111,718704,'Hemiptera sp. JGP1126','species'),(1517112,718704,'Hemiptera sp. JGP1127','species'),(1517113,265461,'Diptera sp. JGP1128','species'),(1517114,718704,'Hemiptera sp. JGP1129','species'),(1517115,718704,'Hemiptera sp. JGP1130','species'),(1517116,718704,'Hemiptera sp. JGP1131','species'),(1517117,718704,'Hemiptera sp. JGP1132','species'),(1517118,500585,'Lepidoptera sp. JGP1133','species'),(1517119,718704,'Hemiptera sp. JGP1134','species'),(1517120,718704,'Hemiptera sp. JGP1135','species'),(1517121,718704,'Hemiptera sp. JGP1136','species'),(1517122,718704,'Hemiptera sp. JGP1137','species'),(1517123,718704,'Hemiptera sp. JGP1138','species'),(1517124,718704,'Hemiptera sp. JGP1139','species'),(1517125,718704,'Hemiptera sp. JGP1140','species'),(1517126,718704,'Hemiptera sp. JGP1141','species'),(1517127,265461,'Diptera sp. JGP1142','species'),(1517128,265461,'Diptera sp. JGP1143','species'),(1517129,156408,'Hymenoptera sp. JGP1144','species'),(1517130,265461,'Diptera sp. JGP1145','species'),(1517131,265461,'Diptera sp. JGP1146','species'),(1517132,265461,'Diptera sp. JGP1147','species'),(1517133,265461,'Diptera sp. JGP1148','species'),(1517134,265461,'Diptera sp. JGP1149','species'),(1517135,265461,'Diptera sp. JGP1150','species'),(1517136,265461,'Diptera sp. JGP1151','species'),(1517137,265461,'Diptera sp. JGP1152','species'),(1517138,265461,'Diptera sp. JGP1153','species'),(1517139,265461,'Diptera sp. JGP1154','species'),(1517140,265461,'Diptera sp. JGP1155','species'),(1517141,265461,'Diptera sp. JGP1156','species'),(1517142,265461,'Diptera sp. JGP1157','species'),(1517143,265461,'Diptera sp. JGP1158','species'),(1517144,265461,'Diptera sp. JGP1159','species'),(1517145,265461,'Diptera sp. JGP1160','species'),(1517146,265461,'Diptera sp. JGP1161','species'),(1517147,265461,'Diptera sp. JGP1162','species'),(1517148,265461,'Diptera sp. JGP1163','species'),(1517149,265461,'Diptera sp. JGP1164','species'),(1517150,265461,'Diptera sp. JGP1165','species'),(1517151,265461,'Diptera sp. JGP1166','species'),(1517152,265461,'Diptera sp. JGP1167','species'),(1517153,265461,'Diptera sp. JGP1168','species'),(1517154,265461,'Diptera sp. JGP1169','species'),(1517155,265461,'Diptera sp. JGP1170','species'),(1517156,265461,'Diptera sp. JGP1171','species'),(1517157,265461,'Diptera sp. JGP1172','species'),(1517158,265461,'Diptera sp. JGP1173','species'),(1517159,265461,'Diptera sp. JGP1174','species'),(1517160,265461,'Diptera sp. JGP1175','species'),(1517161,265461,'Diptera sp. JGP1176','species'),(1517162,265461,'Diptera sp. JGP1177','species'),(1517163,265461,'Diptera sp. JGP1178','species'),(1517164,265461,'Diptera sp. JGP1179','species'),(1517165,265461,'Diptera sp. JGP1180','species'),(1517166,265461,'Diptera sp. JGP1181','species'),(1517167,265461,'Diptera sp. JGP1182','species'),(1517168,265461,'Diptera sp. JGP1183','species'),(1517169,265461,'Diptera sp. JGP1184','species'),(1517170,265461,'Diptera sp. JGP1185','species'),(1517171,792396,'Psocoptera sp. JGP1186','species'),(1517172,792396,'Psocoptera sp. JGP1187','species'),(1517173,792396,'Psocoptera sp. JGP1188','species'),(1517174,792396,'Psocoptera sp. JGP1189','species'),(1517175,792396,'Psocoptera sp. JGP1190','species'),(1517176,792396,'Psocoptera sp. JGP1191','species'),(1517177,792396,'Psocoptera sp. JGP1192','species'),(1517178,792396,'Psocoptera sp. JGP1193','species'),(1517179,792396,'Psocoptera sp. JGP1194','species'),(1517180,792396,'Psocoptera sp. JGP1201','species'),(1517181,792396,'Psocoptera sp. JGP1202','species'),(1517182,792396,'Psocoptera sp. JGP1203','species'),(1517183,792396,'Psocoptera sp. JGP1204','species'),(1517184,792396,'Psocoptera sp. JGP1205','species'),(1517185,792396,'Psocoptera sp. JGP1206','species'),(1517186,792396,'Psocoptera sp. JGP1207','species'),(1517187,792396,'Psocoptera sp. JGP1208','species'),(1517188,792396,'Psocoptera sp. JGP1209','species'),(1517189,792396,'Psocoptera sp. JGP1210','species'),(1517190,792396,'Psocoptera sp. JGP1211','species'),(1517191,792396,'Psocoptera sp. JGP1212','species'),(1517192,792396,'Psocoptera sp. JGP1213','species'),(1517193,792396,'Psocoptera sp. JGP1214','species'),(1517194,792396,'Psocoptera sp. JGP1215','species'),(1517195,792396,'Psocoptera sp. JGP1216','species'),(1517196,792396,'Psocoptera sp. JGP1217','species'),(1517197,500585,'Lepidoptera sp. JGP1218','species'),(1517198,500585,'Lepidoptera sp. JGP1219','species'),(1517199,500585,'Lepidoptera sp. JGP1220','species'),(1517200,500585,'Lepidoptera sp. JGP1221','species'),(1517201,718704,'Hemiptera sp. JGP1222','species'),(1517202,473556,'Trichoptera sp. JGP1223','species'),(1517203,211548,'Orthoptera sp. JGP1224','species'),(1517204,211548,'Orthoptera sp. JGP1225','species'),(1517205,211548,'Orthoptera sp. JGP1226','species'),(1517206,163160,'Araneae sp. JGP1227','species'),(1517207,163160,'Araneae sp. JGP1228','species'),(1517208,163160,'Araneae sp. JGP1229','species'),(1517209,62730,'Blattodea sp. JGP1230','species'),(1517210,62730,'Blattodea sp. JGP1231','species'),(1517211,62730,'Blattodea sp. JGP1232','species'),(1517212,222,'Achromobacter sp. VA10','species'),(1517213,222,'Achromobacter sp. VA13','species'),(1517214,222,'Achromobacter sp. VA19','species'),(1517215,222,'Achromobacter sp. VA50','species'),(1517216,222,'Achromobacter sp. VA51','species'),(1517217,222,'Achromobacter sp. VA53','species'),(1517218,222,'Achromobacter sp. VA54','species'),(1517219,222,'Achromobacter sp. VA57','species'),(1517220,32008,'Burkholderia sp. JC9','species'),(1517221,32008,'Burkholderia sp. SB18','species'),(1517222,158483,'Cedecea sp. SB41','species'),(1517223,46913,'Devosia sp. VA36','species'),(1517224,547,'Enterobacter sp. JC51','species'),(1517225,963,'Herbaspirillum sp. VA29','species'),(1517226,83654,'Leclercia sp. SB23','species'),(1517227,83654,'Leclercia sp. SB25','species'),(1517228,33882,'Microbacterium sp. VA7','species'),(1517229,528,'Ochrobactrum sp. JC57','species'),(1517230,286,'Pseudomonas sp. JC59','species'),(1517231,379,'Rhizobium sp. JC52','species'),(1517232,379,'Rhizobium sp. JC53','species'),(1517233,379,'Rhizobium sp. JC55','species'),(1517234,379,'Rhizobium sp. JC7','species'),(1517235,379,'Rhizobium sp. SB4','species'),(1517236,379,'Rhizobium sp. SB6','species'),(1517237,379,'Rhizobium sp. VA6','species'),(1517238,590,'Salmonella sp. JC8','species'),(1517239,1279,'Staphylococcus sp. VA21','species'),(1517240,1279,'Staphylococcus sp. VA9','species'),(1517241,40323,'Stenotrophomonas sp. SB9','species'),(1517242,1883,'Streptomyces sp. CFR4','species'),(1517243,286,'Pseudomonas sp. CCAR59','species'),(1517244,2013,'Nocardiopsis sp. 531F','species'),(1517245,1883,'Streptomyces sp. 514F','species'),(1517246,1883,'Streptomyces sp. 551F','species'),(1517247,1883,'Streptomyces sp. 620F','species'),(1517248,1883,'Streptomyces sp. 623F','species'),(1517249,1883,'Streptomyces sp. SA09','species'),(1517250,6312,'Angiostrongylus chabaudi','species'),(1517251,119210,'Influenza A virus (A/Singapore/C2009.589/2009(H3N2))','no rank'),(1517252,119210,'Influenza A virus (A/Singapore/C2009.666/2009(H3N2))','no rank'),(1517253,119210,'Influenza A virus (A/Singapore/C2009.677/2009(H3N2))','no rank'),(1517254,119210,'Influenza A virus (A/Singapore/C2009.693/2009(H3N2))','no rank'),(1517255,119210,'Influenza A virus (A/Singapore/C2009.707/2009(H3N2))','no rank'),(1517256,119210,'Influenza A virus (A/Singapore/C2009.784/2009(H3N2))','no rank'),(1517257,119210,'Influenza A virus (A/Singapore/C2009.803a/2009(H3N2))','no rank'),(1517258,119210,'Influenza A virus (A/Singapore/C2009.934/2009(H3N2))','no rank'),(1517259,119210,'Influenza A virus (A/Singapore/C2010.049/2010(H3N2))','no rank'),(1517260,119210,'Influenza A virus (A/Singapore/C2010.241/2010(H3N2))','no rank'),(1517261,119210,'Influenza A virus (A/Singapore/C2010.307/2010(H3N2))','no rank'),(1517262,119210,'Influenza A virus (A/Singapore/C2010.310/2010(H3N2))','no rank'),(1517263,119210,'Influenza A virus (A/Singapore/C2010.337/2010(H3N2))','no rank'),(1517264,119210,'Influenza A virus (A/Singapore/C2010.345/2010(H3N2))','no rank'),(1517265,119210,'Influenza A virus (A/Singapore/C2010.384/2010(H3N2))','no rank'),(1517266,119210,'Influenza A virus (A/Singapore/C2010.416/2010(H3N2))','no rank'),(1517267,119210,'Influenza A virus (A/Singapore/C2010.441/2010(H3N2))','no rank'),(1517268,119210,'Influenza A virus (A/Singapore/C2010.471b/2010(H3N2))','no rank'),(1517269,119210,'Influenza A virus (A/Singapore/C2010.529/2010(H3N2))','no rank'),(1517270,119210,'Influenza A virus (A/Singapore/C2010.567/2010(H3N2))','no rank'),(1517271,119210,'Influenza A virus (A/Singapore/C2010.614/2010(H3N2))','no rank'),(1517272,119210,'Influenza A virus (A/Singapore/C2010.625/2010(H3N2))','no rank'),(1517273,119210,'Influenza A virus (A/Singapore/C2010.647/2010(H3N2))','no rank'),(1517274,119210,'Influenza A virus (A/Singapore/C2010.663/2010(H3N2))','no rank'),(1517275,119210,'Influenza A virus (A/Singapore/C2010.721/2010(H3N2))','no rank'),(1517276,119210,'Influenza A virus (A/Singapore/C2010.742/2010(H3N2))','no rank'),(1517277,119210,'Influenza A virus (A/Singapore/C2010.784a/2010(H3N2))','no rank'),(1517278,119210,'Influenza A virus (A/Singapore/C2010.784b/2010(H3N2))','no rank'),(1517279,119210,'Influenza A virus (A/Singapore/C2010.827/2010(H3N2))','no rank'),(1517280,119210,'Influenza A virus (A/Singapore/C2010.841/2010(H3N2))','no rank'),(1517281,119210,'Influenza A virus (A/Singapore/C2011.860/2011(H3N2))','no rank'),(1517282,119210,'Influenza A virus (A/Singapore/C2011.863/2011(H3N2))','no rank'),(1517283,119210,'Influenza A virus (A/Singapore/C2011.992/2011(H3N2))','no rank'),(1517284,119210,'Influenza A virus (A/Singapore/C2012.011/2012(H3N2))','no rank'),(1517285,119210,'Influenza A virus (A/Singapore/C2012.197/2012(H3N2))','no rank'),(1517286,119210,'Influenza A virus (A/Singapore/C2012.208/2012(H3N2))','no rank'),(1517287,119210,'Influenza A virus (A/Singapore/C2012.247/2012(H3N2))','no rank'),(1517288,119210,'Influenza A virus (A/Singapore/C2012.274/2012(H3N2))','no rank'),(1517289,119210,'Influenza A virus (A/Singapore/C2012.389/2012(H3N2))','no rank'),(1517290,119210,'Influenza A virus (A/Singapore/C2012.669/2012(H3N2))','no rank'),(1517291,119210,'Influenza A virus (A/Singapore/C2012.801/2012(H3N2))','no rank'),(1517292,119210,'Influenza A virus (A/Singapore/H2009.389a/2009(H3N2))','no rank'),(1517293,119210,'Influenza A virus (A/Singapore/H2009.493/2009(H3N2))','no rank'),(1517294,119210,'Influenza A virus (A/Singapore/H2009.619/2009(H3N2))','no rank'),(1517295,119210,'Influenza A virus (A/Singapore/H2010.310/2010(H3N2))','no rank'),(1517296,119210,'Influenza A virus (A/Singapore/H2010.323/2010(H3N2))','no rank'),(1517297,119210,'Influenza A virus (A/Singapore/H2010.400/2010(H3N2))','no rank'),(1517298,119210,'Influenza A virus (A/Singapore/H2010.422/2010(H3N2))','no rank'),(1517299,119210,'Influenza A virus (A/Singapore/H2010.463/2010(H3N2))','no rank'),(1517300,119210,'Influenza A virus (A/Singapore/H2010.468/2010(H3N2))','no rank'),(1517301,119210,'Influenza A virus (A/Singapore/H2010.477/2010(H3N2))','no rank'),(1517302,119210,'Influenza A virus (A/Singapore/H2010.534/2010(H3N2))','no rank'),(1517303,119210,'Influenza A virus (A/Singapore/H2010.570/2010(H3N2))','no rank'),(1517304,119210,'Influenza A virus (A/Singapore/H2010.586/2010(H3N2))','no rank'),(1517305,119210,'Influenza A virus (A/Singapore/H2010.641/2010(H3N2))','no rank'),(1517306,119210,'Influenza A virus (A/Singapore/H2011.460b/2011(H3N2))','no rank'),(1517307,119210,'Influenza A virus (A/Singapore/H2011.499b/2011(H3N2))','no rank'),(1517308,119210,'Influenza A virus (A/Singapore/H2011.521/2011(H3N2))','no rank'),(1517309,119210,'Influenza A virus (A/Singapore/H2011.625/2011(H3N2))','no rank'),(1517310,119210,'Influenza A virus (A/Singapore/H2011.748/2011(H3N2))','no rank'),(1517311,119210,'Influenza A virus (A/Singapore/H2011.795/2011(H3N2))','no rank'),(1517312,119210,'Influenza A virus (A/Singapore/H2011.808b/2011(H3N2))','no rank'),(1517313,119210,'Influenza A virus (A/Singapore/H2011.814/2011(H3N2))','no rank'),(1517314,119210,'Influenza A virus (A/Singapore/H2011.871/2011(H3N2))','no rank'),(1517315,119210,'Influenza A virus (A/Singapore/H2011.904/2011(H3N2))','no rank'),(1517316,119210,'Influenza A virus (A/Singapore/H2011.907/2011(H3N2))','no rank'),(1517317,119210,'Influenza A virus (A/Singapore/H2011.923/2011(H3N2))','no rank'),(1517318,119210,'Influenza A virus (A/Singapore/H2012.301/2012(H3N2))','no rank'),(1517319,119210,'Influenza A virus (A/Singapore/H2012.375/2012(H3N2))','no rank'),(1517320,119210,'Influenza A virus (A/Singapore/H2012.490/2012(H3N2))','no rank'),(1517321,119210,'Influenza A virus (A/Singapore/H2012.562a/2012(H3N2))','no rank'),(1517322,119210,'Influenza A virus (A/Singapore/H2012.562b/2012(H3N2))','no rank'),(1517323,119210,'Influenza A virus (A/Singapore/H2012.567/2012(H3N2))','no rank'),(1517324,119210,'Influenza A virus (A/Singapore/H2012.705/2012(H3N2))','no rank'),(1517325,119210,'Influenza A virus (A/Singapore/H2012.779/2012(H3N2))','no rank'),(1517326,119210,'Influenza A virus (A/Singapore/H2012.828/2012(H3N2))','no rank'),(1517327,119210,'Influenza A virus (A/Singapore/H2012.855/2012(H3N2))','no rank'),(1517328,119210,'Influenza A virus (A/Singapore/H2012.923/2012(H3N2))','no rank'),(1517329,119210,'Influenza A virus (A/Singapore/H2012.934/2012(H3N2))','no rank'),(1517330,119210,'Influenza A virus (A/Singapore/H2012.956/2012(H3N2))','no rank'),(1517331,119210,'Influenza A virus (A/Singapore/H2013.044/2013(H3N2))','no rank'),(1517332,119210,'Influenza A virus (A/Singapore/H2013.104/2013(H3N2))','no rank'),(1517333,119210,'Influenza A virus (A/Singapore/H2013.181/2013(H3N2))','no rank'),(1517334,119210,'Influenza A virus (A/Singapore/H2013.238/2013(H3N2))','no rank'),(1517335,119210,'Influenza A virus (A/Singapore/H2013.384/2013(H3N2))','no rank'),(1517336,119210,'Influenza A virus (A/Singapore/H2013.403/2013(H3N2))','no rank'),(1517337,119210,'Influenza A virus (A/Singapore/H2013.411/2013(H3N2))','no rank'),(1517338,119210,'Influenza A virus (A/Singapore/H2013.422a/2013(H3N2))','no rank'),(1517339,119210,'Influenza A virus (A/Singapore/H2013.422b/2013(H3N2))','no rank'),(1517340,119210,'Influenza A virus (A/Singapore/H2013.422c/2013(H3N2))','no rank'),(1517341,119210,'Influenza A virus (A/Singapore/H2013.422d/2013(H3N2))','no rank'),(1517342,119210,'Influenza A virus (A/Singapore/H2013.425/2013(H3N2))','no rank'),(1517343,119210,'Influenza A virus (A/Singapore/H2013.430a/2013(H3N2))','no rank'),(1517344,119210,'Influenza A virus (A/Singapore/H2013.430b/2013(H3N2))','no rank'),(1517345,119210,'Influenza A virus (A/Singapore/H2013.447/2013(H3N2))','no rank'),(1517346,119210,'Influenza A virus (A/Singapore/H2013.463/2013(H3N2))','no rank'),(1517347,119210,'Influenza A virus (A/Singapore/H2013.529/2013(H3N2))','no rank'),(1517348,119210,'Influenza A virus (A/Singapore/H2013.545/2013(H3N2))','no rank'),(1517349,119210,'Influenza A virus (A/Singapore/H2013.696/2013(H3N2))','no rank'),(1517350,119210,'Influenza A virus (A/Singapore/H2013.718a/2013(H3N2))','no rank'),(1517351,119210,'Influenza A virus (A/Singapore/H2013.718b/2013(H3N2))','no rank'),(1517352,119210,'Influenza A virus (A/Singapore/H2013.721a/2013(H3N2))','no rank'),(1517353,119210,'Influenza A virus (A/Singapore/H2013.721b/2013(H3N2))','no rank'),(1517354,119210,'Influenza A virus (A/Singapore/H2013.721c/2013(H3N2))','no rank'),(1517355,119210,'Influenza A virus (A/Singapore/H2013.721d/2013(H3N2))','no rank'),(1517356,119210,'Influenza A virus (A/Singapore/H2013.721e/2013(H3N2))','no rank'),(1517357,119210,'Influenza A virus (A/Singapore/H2013.721f/2013(H3N2))','no rank'),(1517358,119210,'Influenza A virus (A/Singapore/H2013.729/2013(H3N2))','no rank'),(1517359,119210,'Influenza A virus (A/Singapore/H2013.751/2013(H3N2))','no rank'),(1517360,119210,'Influenza A virus (A/Singapore/H2013.778/2013(H3N2))','no rank'),(1517361,119210,'Influenza A virus (A/Singapore/H2013.805/2013(H3N2))','no rank'),(1517362,119210,'Influenza A virus (A/Singapore/H2013.852/2013(H3N2))','no rank'),(1517363,119210,'Influenza A virus (A/Singapore/H2013.901/2013(H3N2))','no rank'),(1517364,119210,'Influenza A virus (A/Singapore/H2013.910/2013(H3N2))','no rank'),(1517365,119210,'Influenza A virus (A/Singapore/S2009.329/2009(H3N2))','no rank'),(1517366,119210,'Influenza A virus (A/Singapore/S2009.332b/2009(H3N2))','no rank'),(1517367,119210,'Influenza A virus (A/Singapore/S2009.359/2009(H3N2))','no rank'),(1517368,119210,'Influenza A virus (A/Singapore/S2009.362b/2009(H3N2))','no rank'),(1517369,119210,'Influenza A virus (A/Singapore/S2009.362c/2009(H3N2))','no rank'),(1517370,119210,'Influenza A virus (A/Singapore/S2009.364c/2009(H3N2))','no rank'),(1517371,119210,'Influenza A virus (A/Singapore/S2009.367a/2009(H3N2))','no rank'),(1517372,119210,'Influenza A virus (A/Singapore/S2009.378a/2009(H3N2))','no rank'),(1517373,119210,'Influenza A virus (A/Singapore/S2009.436/2009(H3N2))','no rank'),(1517374,119210,'Influenza A virus (A/Singapore/S2009.655/2009(H3N2))','no rank'),(1517375,119210,'Influenza A virus (A/Singapore/S2010.304b/2010(H3N2))','no rank'),(1517376,119210,'Influenza A virus (A/Singapore/S2010.345b/2010(H3N2))','no rank'),(1517377,119210,'Influenza A virus (A/Singapore/S2010.345c/2010(H3N2))','no rank'),(1517378,119210,'Influenza A virus (A/Singapore/S2010.348/2010(H3N2))','no rank'),(1517379,119210,'Influenza A virus (A/Singapore/S2010.359a/2010(H3N2))','no rank'),(1517380,119210,'Influenza A virus (A/Singapore/S2010.362b/2010(H3N2))','no rank'),(1517381,119210,'Influenza A virus (A/Singapore/S2010.364/2010(H3N2))','no rank'),(1517382,119210,'Influenza A virus (A/Singapore/S2010.416a/2010(H3N2))','no rank'),(1517383,119210,'Influenza A virus (A/Singapore/S2010.416b/2010(H3N2))','no rank'),(1517384,119210,'Influenza A virus (A/Singapore/S2010.521a/2010(H3N2))','no rank'),(1517385,119210,'Influenza A virus (A/Singapore/S2010.570/2010(H3N2))','no rank'),(1517386,119210,'Influenza A virus (A/Singapore/S2010.611a/2010(H3N2))','no rank'),(1517387,119210,'Influenza A virus (A/Singapore/S2010.611b/2010(H3N2))','no rank'),(1517388,119210,'Influenza A virus (A/Singapore/S2010.614/2010(H3N2))','no rank'),(1517389,119210,'Influenza A virus (A/Singapore/S2010.627a/2010(H3N2))','no rank'),(1517390,119210,'Influenza A virus (A/Singapore/S2010.627b/2010(H3N2))','no rank'),(1517391,119210,'Influenza A virus (A/Singapore/S2010.655b/2010(H3N2))','no rank'),(1517392,119210,'Influenza A virus (A/Singapore/S2010.682/2010(H3N2))','no rank'),(1517393,119210,'Influenza A virus (A/Singapore/S2010.836/2010(H3N2))','no rank'),(1517394,119210,'Influenza A virus (A/Singapore/S2011.090/2011(H3N2))','no rank'),(1517395,119210,'Influenza A virus (A/Singapore/S2011.575/2011(H3N2))','no rank'),(1517396,119210,'Influenza A virus (A/Singapore/S2011.611b/2011(H3N2))','no rank'),(1517397,119210,'Influenza A virus (A/Singapore/S2011.701a/2011(H3N2))','no rank'),(1517398,119210,'Influenza A virus (A/Singapore/S2011.737/2011(H3N2))','no rank'),(1517399,119210,'Influenza A virus (A/Singapore/S2011.740/2011(H3N2))','no rank'),(1517400,119210,'Influenza A virus (A/Singapore/S2012.014/2012(H3N2))','no rank'),(1517401,119210,'Influenza A virus (A/Singapore/S2012.181/2012(H3N2))','no rank'),(1517402,119210,'Influenza A virus (A/Singapore/S2012.389/2012(H3N2))','no rank'),(1517403,119210,'Influenza A virus (A/Singapore/S2012.579b/2012(H3N2))','no rank'),(1517404,119210,'Influenza A virus (A/Singapore/S2012.833/2012(H3N2))','no rank'),(1517405,119210,'Influenza A virus (A/Singapore/S2013.044/2013(H3N2))','no rank'),(1517406,3569,'Dianthus serpentinus','species'),(1517407,102796,'Influenza A virus (A/chicken/Guangxi/LS/2013(H9N2))','no rank'),(1517408,102793,'Influenza A virus (A/duck/Egypt/Fay-5/2014(H5N1))','no rank'),(1517409,102793,'Influenza A virus (A/turkey/Egypt/Fay-1/2014(H5N1))','no rank'),(1517410,119210,'Influenza A virus (A/swine/Iowa/A01501685/2014(H3N2))','no rank'),(1517411,119210,'Influenza A virus (A/swine/Minnesota/A01501738/2014(H3N2))','no rank'),(1517412,5073,'Penicillium sp. SFC20130131-5330','species'),(1517413,5073,'Penicillium sp. SFC20130131-5331','species'),(1517414,5073,'Penicillium sp. SFC20130131-5740','species'),(1517415,5073,'Penicillium sp. SFC20130131-5742','species'),(1517416,135575,'Idiomarina sp. MCCC 1A10513','species'),(1517417,1386,'Bacillus sp. AI_001','species'),(1517418,1386,'Bacillus sp. AI_002','species'),(1517419,1386,'Bacillus sp. AI_003','species'),(1517420,1386,'Bacillus sp. AI_004','species'),(1517421,1386,'Bacillus sp. AI_005','species'),(1517422,1386,'Bacillus sp. OS_001','species'),(1517423,1386,'Bacillus sp. OS_002','species'),(1517424,1386,'Bacillus sp. OS_003','species'),(1517425,1386,'Bacillus sp. OS_004','species'),(1517426,1386,'Bacillus sp. WBUT_C02','species'),(1517427,1386,'Bacillus sp. WBUT_C05','species'),(1517428,1386,'Bacillus sp. WBUT_C06','species'),(1517429,49928,'bacterium WBUT_C01','species'),(1517430,49928,'bacterium SAU-Ab-5','species'),(1517431,49928,'bacterium SAU-Ab-8','species'),(1517432,49928,'Pseudomonas sp. BAB-3793','species'),(1517433,1663,'Arthrobacter sp. 2CB5','species'),(1517434,1386,'Bacillus sp. 1S12','species'),(1517435,1386,'Bacillus sp. 2CB131','species'),(1517436,1386,'Bacillus sp. CSC132008','species'),(1517437,1386,'Bacillus sp. CSC133608','species'),(1517438,1386,'Bacillus sp. OTB66','species'),(1517439,49928,'Brevibacterium sp. LC2S8','species'),(1517440,49928,'Brevibacterium sp. LC9S7','species'),(1517441,49928,'Flavobacterium sp. CD13I-S2','species'),(1517442,49928,'Lentzea sp. CD401171','species'),(1517443,49928,'Lentzea sp. LC2S4','species'),(1517444,49928,'Lentzea sp. LC2S6','species'),(1517445,49928,'Nocardia sp. LPB2010','species'),(1517446,49928,'Nocardioides sp. LC8S3','species'),(1517447,49928,'Paenibacillus sp. LARZ10','species'),(1517448,49928,'Paenibacillus sp. OTB104','species'),(1517449,49928,'Paracoccus sp. LARZ50','species'),(1517450,49928,'Variovorax sp. LC7S24','species'),(1517451,184209,'Leptospirillum sp. enrichment culture clone XBP-1','species'),(1517452,134480,'Acidithiobacillus sp. enrichment culture clone XBP-2','species'),(1517453,38352,'Polypodium colpodes','species'),(1517455,619193,'Discocriconemella limitanea','species'),(1517456,313686,'Hemicycliophora macristhmus','species'),(1517457,287716,'Abursanema','genus'),(1517458,641274,'Alectrias gallinus','species'),(1517459,312948,'Ogma aquitanense','species'),(1517460,295521,'Drilus baenai','species'),(1517461,295521,'Drilus horasfakionus','species'),(1517462,295521,'Drilus sp. EB2013-299','species'),(1517463,295521,'Drilus sp. EB2013-300','species'),(1517464,295521,'Drilus sp. EB2013-304','species'),(1517465,295521,'Drilus sp. RMNH.INS.559191','species'),(1517466,295521,'Drilus sp. RMNH.INS.559192','species'),(1517467,295521,'Drilus sp. RMNH.INS.559205','species'),(1517468,295521,'Drilus sp. RMNH.INS.559206','species'),(1517469,947286,'Selasia sp. UPOLRK0071','species'),(1517470,947286,'Selasia sp. UPOLRK0072','species'),(1517471,94236,'Mola sp. MANBOU','species'),(1517472,325628,'Thamnaconus hypargyreus','species'),(1517473,166756,'Priolepis sp. CBM:ZF:12222','species'),(1517474,166756,'Priolepis boreus','species'),(1517475,166736,'Cabillus sp. CBM:ZF:12221','species'),(1517476,1366314,'Schismatogobius roxasi','species'),(1517477,315409,'Iniistius twistii','species'),(1517478,61808,'Pomacentrus taeniometopon','species'),(1517479,37948,'Chaetodon nippon','species'),(1517480,106173,'Cynoglossus nigropinnatus','species'),(1517481,638290,'Ostorhinchus franssedai','species'),(1517482,990922,'Scalicus engyceros','species'),(1517483,293901,'Oxyporhamphus similis','species'),(1517484,55145,'Dryomys nitedula ssp. AEB-2014','subspecies'),(1517485,55145,'Dryomys nitedula tichomirowi','subspecies'),(1517486,687454,'Typhlomys chapensis','species'),(1517487,30870,'Boesemania','genus'),(1517488,1517487,'Boesemania microlepis','species'),(1517489,8247,'Novaculops','genus'),(1517490,1517489,'Novaculops woodi','species'),(1517491,1839,'Nocardioides sp. JS1661','species'),(1517492,31242,'Globodera ellingtonae','species'),(1517497,3164,'Tetraselmis apiculata','species'),(1517498,3164,'Tetraselmis inconspicua','species'),(1517499,265578,'Attheya sp. CCAP 1010/15','species'),(1517500,114049,'Chlorella sp. CCAP 211/53','species'),(1517508,1105318,'Conoideocrella sp. BCC 36100','species'),(1517509,1105318,'Conoideocrella sp. BCC 36101','species'),(1517510,1105318,'Conoideocrella sp. BCC 53666','species'),(1517511,1105318,'Conoideocrella sp. BCC 53667','species'),(1517512,5052,'Aspergillus sp. SWP-2014c','species'),(1517513,5052,'Aspergillus sp. SWP-2014b','species'),(1517514,5052,'Aspergillus sp. SWP-2014a','species'),(1517516,50460,'Cardamine limprichtiana','species'),(1517517,71233,'Orychophragmus diffusus','species'),(1517518,71233,'Orychophragmus hupehensis','species'),(1517519,71233,'Orychophragmus taibaiensis','species'),(1517520,126269,'Alliaria grandifolia','species'),(1517521,869217,'Normandina simodensis','species'),(1517529,89443,'fungal sp. AB2 AR-2014','species'),(1517530,89443,'fungal sp. K3T1 AR-2014','species'),(1517531,89443,'fungal sp. K7T2J2 AR-2014','species'),(1517532,89443,'fungal sp. C2 AR-2014','species'),(1517533,89443,'fungal sp. C22 AR-2014','species'),(1517534,89443,'fungal sp. C28 AR-2014','species'),(1517535,89443,'fungal sp. C38 AR-2014','species'),(1517536,390436,'Corchorus golden mosaic virus [Bangladesh:Faridpur:2013]','no rank'),(1517537,390436,'Corchorus golden mosaic virus [Bangladesh:Shariatpur:2013]','no rank'),(1517538,390436,'Corchorus golden mosaic virus [Bangladesh:Manikganj:2013]','no rank'),(1517539,390436,'Corchorus golden mosaic virus [Bangladesh:Kishoreganj:2013]','no rank'),(1517540,390436,'Corchorus golden mosaic virus [Bangladesh:Kurigram:2013]','no rank'),(1517541,390436,'Corchorus golden mosaic virus [Bangladesh:Gaibangha:2013]','no rank'),(1517542,390436,'Corchorus golden mosaic virus [Bangladesh:Bogra:2013]','no rank'),(1517543,390436,'Corchorus golden mosaic virus [Bangladesh:Sirajganj:2013]','no rank'),(1517544,390436,'Corchorus golden mosaic virus [Bangladesh:Tangail:2013]','no rank'),(1517545,390436,'Corchorus golden mosaic virus [Bangladesh:Jamalpur:2013]','no rank'),(1517546,390436,'Corchorus golden mosaic virus [Bangladesh:Sherpur:2013]','no rank'),(1517558,2745,'Halomonas sp. CPS11','species'),(1517559,45667,'Halobacillus sp. NGS-2','species'),(1517560,45667,'Halobacillus sp. TGS-15','species'),(1517561,58840,'Rhodobacteraceae bacterium HJS1','species'),(1517562,58840,'Rhodobacteraceae bacterium HJS6','species'),(1517563,400634,'Lysinibacillus sp. LVR3','species'),(1517564,1386,'Bacillus sp. LVR5','species'),(1517565,1386,'Bacillus sp. LVR9','species'),(1517566,2040,'Aeromicrobium sp. THG S11-20','species'),(1517567,1663,'Arthrobacter sp. THG S11-12','species'),(1517568,1663,'Arthrobacter sp. THG S11-13','species'),(1517569,1663,'Arthrobacter sp. THG S11-3','species'),(1517570,1663,'Arthrobacter sp. THG S15-1','species'),(1517571,1663,'Arthrobacter sp. THG S3-1','species'),(1517572,1663,'Arthrobacter sp. THG S3-2','species'),(1517573,1663,'Arthrobacter sp. THG S6-10','species'),(1517574,1663,'Arthrobacter sp. THG S6-2','species'),(1517575,1663,'Arthrobacter sp. THG S6-4','species'),(1517576,1663,'Arthrobacter sp. THG S7-7','species'),(1517577,1663,'Arthrobacter sp. THG S7-9','species'),(1517578,43668,'Brachybacterium sp. THG S15-4','species'),(1517579,1578,'Lactobacillus sp. THK-734','species'),(1517580,149698,'Massilia sp. THG S6-8','species'),(1517581,33882,'Microbacterium sp. THG S11-14','species'),(1517582,33882,'Microbacterium sp. THG S15-12','species'),(1517583,33882,'Microbacterium sp. THG S15-6','species'),(1517584,33882,'Microbacterium sp. THG S3-10','species'),(1517585,33882,'Microbacterium sp. THG S3-4','species'),(1517586,33882,'Microbacterium sp. THG S3-9','species'),(1517587,33882,'Microbacterium sp. THG S6-6','species'),(1517588,186650,'Microvirga sp. THG S11-17','species'),(1517589,1839,'Nocardioides sp. THG S11-7','species'),(1517590,44249,'Paenibacillus sp. THG S2-6','species'),(1517591,84567,'Pedobacter sp. THG S15-2','species'),(1517592,84567,'Pedobacter sp. THG S15-9','species'),(1517593,84567,'Pedobacter sp. THG S18-11','species'),(1517594,286,'Pseudomonas sp. THG S6-1','species'),(1517595,33877,'Agromyces sp. THG S6-7','species'),(1517596,1883,'Streptomyces sp. THG S11-11','species'),(1517597,1883,'Streptomyces sp. THG S11-18','species'),(1517598,1883,'Streptomyces sp. THG S11-19','species'),(1517599,1883,'Streptomyces sp. THG S11-9','species'),(1517600,1883,'Streptomyces sp. THG S14-9','species'),(1517601,1883,'Streptomyces sp. THG S17-4','species'),(1517602,1883,'Streptomyces sp. THG S17-5','species'),(1517603,1883,'Streptomyces sp. THG S2-3','species'),(1517604,1883,'Streptomyces sp. THG S6-14','species'),(1517605,33882,'Microbacterium sp. TMMK6','species'),(1517606,102796,'Influenza A virus (A/Anser fabalis/China/HuBS428/2014(H9N2))','no rank'),(1517607,116869,'Provitellotrema','genus'),(1517608,1517607,'Provitellotrema crenimugilis','species'),(1517609,119210,'Influenza A virus (A/swine/Iowa/13H065/2013(H3N2))','no rank'),(1517610,119210,'Influenza A virus (A/swine/Iowa/13H076/2013(H3N2))','no rank'),(1517611,500113,'Avian rotavirus A (RVA/chicken/Nigeria/NIE11-070/2011)','no rank'),(1517612,500113,'Avian rotavirus A (RVA/chicken/Nigeria/NIE11-073/2011)','no rank'),(1517613,500113,'Avian rotavirus A (RVA/chicken/Nigeria/NIE11-075/2011)','no rank'),(1517614,500113,'Avian rotavirus A (RVA/chicken/Nigeria/NIE11-242/2011)','no rank'),(1517615,500113,'Avian rotavirus A (RVA/chicken/Nigeria/NIE11-246/2011)','no rank'),(1517616,500113,'Avian rotavirus A (RVA/chicken/Nigeria/NIE11-247/2011)','no rank'),(1517617,500113,'Avian rotavirus A (RVA/chicken/Nigeria/NIE11-249/2011)','no rank'),(1517618,500113,'Avian rotavirus A (RVA/chicken/Nigeria/NIE11-250/2011)','no rank'),(1517619,500113,'Avian rotavirus A (RVA/chicken/Nigeria/NIE11-251/2011)','no rank'),(1517620,500113,'Avian rotavirus A (RVA/chicken/Nigeria/NIE11-252/2011)','no rank'),(1517621,500113,'Avian rotavirus A (RVA/chicken/Nigeria/NIE11-253/2011)','no rank'),(1517622,500113,'Avian rotavirus A (RVA/chicken/Nigeria/NIE11-254/2011)','no rank'),(1517623,500113,'Avian rotavirus A (RVA/chicken/Nigeria/NIE11-255/2011)','no rank'),(1517624,500113,'Avian rotavirus A (RVA/chicken/Nigeria/NIE11-257/2011)','no rank'),(1517625,500113,'Avian rotavirus A (RVA/chicken/Nigeria/NIE11-260/2011)','no rank'),(1517626,500113,'Avian rotavirus A (RVA/chicken/Nigeria/NIE11-299/2011)','no rank'),(1517627,500113,'Avian rotavirus A (RVA/chicken/Nigeria/NIE11-361/2011)','no rank'),(1517628,500113,'Avian rotavirus A (RVA/chicken/Nigeria/NIE11-362/2011)','no rank'),(1517629,500113,'Avian rotavirus A (RVA/chicken/Nigeria/NIE11-363/2011)','no rank'),(1517630,500113,'Avian rotavirus A (RVA/chicken/Nigeria/NIE11-365/2011)','no rank'),(1517631,500113,'Avian rotavirus A (RVA/chicken/Nigeria/NIE11-366/2011)','no rank'),(1517632,500113,'Avian rotavirus A (RVA/chicken/Nigeria/NIE11-369/2011)','no rank'),(1517633,500113,'Avian rotavirus A (RVA/chicken/Nigeria/NIE11-432/2011)','no rank'),(1517634,500113,'Avian rotavirus A (RVA/chicken/Nigeria/NIE11-436/2011)','no rank'),(1517635,500113,'Avian rotavirus A (RVA/chicken/Nigeria/NIE11-450/2011)','no rank'),(1517636,500113,'Avian rotavirus A (RVA/chicken/Nigeria/NIE11-461/2011)','no rank'),(1517637,500113,'Avian rotavirus A (RVA/chicken/Nigeria/NIE11-258/2011)','no rank'),(1517638,500113,'Avian rotavirus A (RVA/chicken/Nigeria/NIE11-266/2011)','no rank'),(1517639,500113,'Avian rotavirus A (RVA/chicken/Nigeria/NIE11-295/2011)','no rank'),(1517640,500113,'Avian rotavirus A (RVA/chicken/Nigeria/NIE11-300/2011)','no rank'),(1517641,500113,'Avian rotavirus A (RVA/chicken/Nigeria/NIE11-256/2011)','no rank'),(1517642,500113,'Avian rotavirus A (RVA/chicken/Nigeria/NIE11-368/2011)','no rank'),(1517643,500113,'Avian rotavirus A (RVA/chicken/Nigeria/NIE11-441/2011)','no rank'),(1517644,500113,'Avian rotavirus A (RVA/chicken/Nigeria/NIE11-277/2011)','no rank'),(1517645,500113,'Avian rotavirus A (RVA/chicken/Nigeria/NIE11-298/2011)','no rank'),(1517646,29278,'Integrative expression vector pBD62','species'),(1517647,469,'Acinetobacter sp. Fse29','species'),(1517648,1386,'Bacillus sp. Fse1','species'),(1517649,1386,'Bacillus sp. Fse14','species'),(1517650,1386,'Bacillus sp. Fse47','species'),(1517651,1386,'Bacillus sp. Fse7','species'),(1517652,2034,'Curtobacterium sp. Fse33','species'),(1517653,2034,'Curtobacterium sp. Fse35','species'),(1517654,2034,'Curtobacterium sp. Fse38','species'),(1517655,2034,'Curtobacterium sp. Fse39','species'),(1517656,2034,'Curtobacterium sp. Fse42','species'),(1517657,2034,'Curtobacterium sp. Fse45','species'),(1517658,407,'Methylobacterium sp. Fse5','species'),(1517659,33882,'Microbacterium sp. Fse12','species'),(1517660,33882,'Microbacterium sp. Fse3','species'),(1517661,33882,'Microbacterium sp. Fse31','species'),(1517662,33882,'Microbacterium sp. Fse34','species'),(1517663,33882,'Microbacterium sp. Fse4','species'),(1517664,33882,'Microbacterium sp. Fse43','species'),(1517665,33882,'Microbacterium sp. Fse46','species'),(1517666,53335,'Pantoea sp. Fse18','species'),(1517667,53335,'Pantoea sp. Fse21','species'),(1517668,53335,'Pantoea sp. Fse25','species'),(1517669,53335,'Pantoea sp. Fse27','species'),(1517670,53335,'Pantoea sp. Fse28','species'),(1517671,286,'Pseudomonas sp. Fse10','species'),(1517672,286,'Pseudomonas sp. Fse23','species'),(1517673,286,'Pseudomonas sp. Fse30','species'),(1517674,13687,'Sphingomonas sp. Fse26','species'),(1517675,13687,'Sphingomonas sp. Fse40','species'),(1517676,13687,'Sphingomonas sp. Fse41','species'),(1517677,338,'Xanthomonas sp. Fse15','species'),(1517678,338,'Xanthomonas sp. Fse20','species'),(1517679,338,'Xanthomonas sp. Fse37','species'),(1517680,338,'Xanthomonas sp. Fse44','species'),(1517681,662,'Vibrio sp. ER1A','species'),(1517682,361210,'Porphyromonadaceae bacterium COT-184 OH4590','species'),(1517683,59732,'Chryseobacterium sp. P1-3','species'),(1517684,336962,'Duck astrovirus CPH','species'),(1517685,298414,'Pseudocyclops schminkei','species'),(1517687,298413,'Pinkertonius','genus'),(1517688,1517687,'Pinkertonius ambiguus','species'),(1517689,35588,'Myxobolus allotypica','species'),(1517690,1883,'[Kitasatospora] grisea','species'),(1517692,106589,'Cupriavidus sp. YNS-85','species'),(1517693,35590,'Henneguya dogieli','species'),(1517694,1817,'Nocardia sylvodorifera','species'),(1517695,228398,'Streptacidiphilus griseisporus','species'),(1517696,29278,'Cloning vector pFastBacgG','species'),(1517697,1883,'Streptomyces acidomyceticus','species'),(1517698,119210,'Influenza A virus (A/swine/Iowa/13H073/2013(H3N2))','no rank'),(1517699,119210,'Influenza A virus (A/swine/Iowa/13H092/2013(H3N2))','no rank'),(1517700,37314,'Lepiota sp. T 14','species'),(1517701,37314,'Lepiota sp. T 19','species'),(1517702,2053,'Gordonia jinhuaensis','species'),(1517744,353212,'unclassified Mammalian gammaretrovirus group','no rank'),(1517747,1578,'Lactobacillus sp. 3B1FA1','species'),(1517748,1578,'Lactobacillus sp. 3B2BAP1','species'),(1517749,1578,'Lactobacillus sp. 3F2BAP4','species'),(1517750,353209,'unclassified Reticuloendotheliosis virus group','no rank'),(1517751,1157040,'Rhinolophus pusillus retrovirus','no rank'),(1517752,1157040,'Rhinolophus pearsoni retrovirus','no rank'),(1517753,1157040,'Rhinolophus megaphyllus retrovirus','no rank'),(1517754,1157040,'Rhinolophus affinis retrovirus','no rank'),(1517755,1157040,'Myotis ricketti retrovirus','no rank'),(1517756,1157040,'Pteropus alecto retrovirus','no rank'),(1517757,326319,'Dokdonia sp. HMF2319','species'),(1517758,70994,'Lewinella sp. HME9359','species'),(1517759,2742,'Marinobacter sp. HMF2338','species'),(1517760,423349,'Mucilaginibacter sp. HME9299','species'),(1517761,423349,'Mucilaginibacter sp. HME9300','species'),(1517762,84567,'Pedobacter sp. HMF2560','species'),(1517763,52959,'Polaribacter sp. HMF2268','species'),(1517764,74030,'Roseovarius sp. HMF2302','species'),(1517765,104267,'Tenacibaculum sp. HMF2317','species'),(1517766,286104,'Winogradskyella sp. HME9613','species'),(1517767,1763,'Mycobacterium sp. MC-694','species'),(1517768,1763,'Mycobacterium sp. pK-36','species'),(1517769,1763,'Mycobacterium sp. pK-63','species'),(1517770,1763,'Mycobacterium sp. pL-900','species'),(1517771,36303,'Picoides kizuki ijimae','subspecies'),(1517772,51357,'Dendrocopos moluccensis','species'),(1517773,36302,'Picoides temminckii','species'),(1517774,51358,'Dryocopus fulvus','species'),(1517775,51358,'Dryocopus pulverulentus','species'),(1517776,1517775,'Dryocopus pulverulentus harterti','subspecies'),(1517777,315364,'Chrysocolaptes validus','species'),(1517778,1517777,'Chrysocolaptes validus xanthopygius','subspecies'),(1517779,315365,'Chrysocolaptes lucidus guttacristatus','subspecies'),(1517780,315365,'Chrysocolaptes lucidus haematribon','subspecies'),(1517781,315365,'Chrysocolaptes lucidus strictus','subspecies'),(1517782,315365,'Chrysocolaptes lucidus xanthocephalus','subspecies'),(1517783,367946,'Dendrocopos macei analis','subspecies'),(1517784,367946,'Dendrocopos macei longipennis','subspecies'),(1517785,51358,'Dryocopus confusus','species'),(1517786,51358,'Dryocopus khamensis','species'),(1517787,1517772,'Picoides moluccensis moluccensis','subspecies'),(1517788,315365,'Chrysocolaptes lucidus chersonesus','subspecies'),(1517789,345736,'Campethera caroli caroli','subspecies'),(1517790,265618,'Campethera nivosa herberti','subspecies'),(1517791,315362,'Celeus elegans citreopygius','subspecies'),(1517792,315363,'Celeus flavus peruvianus','subspecies'),(1517793,381864,'Celeus loricatus loricatus','subspecies'),(1517794,51357,'Dendrocopos atratus','species'),(1517795,381866,'Dendrocopos hyperythrus hyperythrus','subspecies'),(1517796,367946,'Dendrocopos macei macei','subspecies'),(1517797,137523,'Dendrocopos major stresemanni','subspecies'),(1517798,51357,'Dendrocopos noguchii','species'),(1517799,367957,'Dinopium javanense exsul','subspecies'),(1517800,51358,'Dryocopus hodgei','species'),(1517801,51358,'Dryocopus javensis','species'),(1517802,1517801,'Dryocopus javensis feddeni','subspecies'),(1517803,367940,'Meiglyptes tristis grammithorax','subspecies'),(1517804,315373,'Meiglyptes tukki tukki','subspecies'),(1517805,367954,'Micropternus brachyurus badiosus','subspecies'),(1517806,535305,'Picus erythropygius nigrigenis','subspecies'),(1517807,1464037,'Picus squamatus squamatus','subspecies'),(1517810,205004,'Blastocystis sp. 130.1','species'),(1517811,205004,'Blastocystis sp. 130.2','species'),(1517812,205004,'Blastocystis sp. 205','species'),(1517813,205004,'Blastocystis sp. 288.1','species'),(1517814,205004,'Blastocystis sp. 288.2','species'),(1517815,205004,'Blastocystis sp. 288.3','species'),(1517816,205004,'Blastocystis sp. 288.4','species'),(1517817,205004,'Blastocystis sp. 353.1','species'),(1517818,205004,'Blastocystis sp. 353.2','species'),(1517819,205004,'Blastocystis sp. 353.3','species'),(1517820,205004,'Blastocystis sp. 353C.1','species'),(1517821,205004,'Blastocystis sp. 353C.2','species'),(1517822,205004,'Blastocystis sp. 353C.3','species'),(1517823,205004,'Blastocystis sp. 356.1','species'),(1517824,205004,'Blastocystis sp. 356.2','species'),(1517825,205004,'Blastocystis sp. 356C.1','species'),(1517826,205004,'Blastocystis sp. 356C.2','species'),(1517827,205004,'Blastocystis sp. 356C.3','species'),(1517828,9220,'Leiopicus','genus'),(1517829,1517828,'Leiopicus auriceps','species'),(1517830,9220,'Dryobates','genus'),(1517831,51357,'Dendrocopos cathpharius','species'),(1517832,1517828,'Leiopicus mahrattensis','species'),(1517833,1517828,'Leiopicus medius','species'),(1517834,51357,'Dendrocopos minor','species'),(1517835,1517834,'Dendrocopos minor hortorum','subspecies'),(1517836,1517831,'Dendrocopos cathpharius cathpharius','subspecies'),(1517837,1517833,'Leiopicus medius medius','subspecies'),(1517838,9220,'Chrysophlegma','genus'),(1517839,1517838,'Chrysophlegma mentale','species'),(1517840,129007,'Indirana sp. SG-2014a','species'),(1517841,129007,'Indirana sp. SG-2014b','species'),(1517842,129007,'Indirana sp. SG-2014c','species'),(1517843,129007,'Indirana sp. SG-2014d','species'),(1517844,469,'Acinetobacter sp. CUA-815','species'),(1517845,59753,'Alcanivorax sp. CUA-753','species'),(1517846,226,'Alteromonas sp. CUA-818','species'),(1517847,226,'Alteromonas sp. CUA-848','species'),(1517848,1386,'Bacillus sp. CUA-752','species'),(1517849,1386,'Bacillus sp. CUA-755','species'),(1517850,1386,'Bacillus sp. CUA-770','species'),(1517851,1386,'Bacillus sp. CUA-775','species'),(1517852,1386,'Bacillus sp. CUA-778','species'),(1517853,1386,'Bacillus sp. CUA-779','species'),(1517854,1386,'Bacillus sp. CUA-781','species'),(1517855,1386,'Bacillus sp. CUA-783','species'),(1517856,1386,'Bacillus sp. CUA-788','species'),(1517857,1386,'Bacillus sp. CUA-797','species'),(1517858,1386,'Bacillus sp. CUA-799','species'),(1517859,1386,'Bacillus sp. CUA-813','species'),(1517860,1386,'Bacillus sp. CUA-817','species'),(1517861,1386,'Bacillus sp. CUA-821','species'),(1517862,1386,'Bacillus sp. CUA-822','species'),(1517863,1386,'Bacillus sp. CUA-825','species'),(1517864,1386,'Bacillus sp. CUA-830','species'),(1517865,1386,'Bacillus sp. CUA-851','species'),(1517866,1386,'Bacillus sp. CUA-858','species'),(1517867,1386,'Bacillus sp. CUA-878','species'),(1517868,1386,'Bacillus sp. CUA-881','species'),(1517869,1386,'Bacillus sp. CUA-884','species'),(1517870,1386,'Bacillus sp. CUA-886','species'),(1517871,1386,'Bacillus sp. CUA-891','species'),(1517872,1386,'Bacillus sp. CUA-897','species'),(1517873,1386,'Bacillus sp. CUA-900','species'),(1517874,1386,'Bacillus sp. CUA-905','species'),(1517875,1386,'Bacillus sp. CUA-907','species'),(1517876,1386,'Bacillus sp. CUA-917','species'),(1517877,1696,'Brevibacterium sp. CUA-887','species'),(1517878,75,'Caulobacter sp. CUA-899','species'),(1517879,157920,'Cellulosimicrobium sp. CUA-872','species'),(1517880,157920,'Cellulosimicrobium sp. CUA-894','species'),(1517881,157920,'Cellulosimicrobium sp. CUA-896','species'),(1517882,1041,'Erythrobacter sp. CUA-777','species'),(1517883,1041,'Erythrobacter sp. CUA-791','species'),(1517884,1041,'Erythrobacter sp. CUA-812','species'),(1517885,1041,'Erythrobacter sp. CUA-855','species'),(1517886,1041,'Erythrobacter sp. CUA-862','species'),(1517887,1041,'Erythrobacter sp. CUA-870','species'),(1517888,1041,'Erythrobacter sp. CUA-871','species'),(1517889,1041,'Erythrobacter sp. CUA-888','species'),(1517890,1041,'Erythrobacter sp. CUA-895','species'),(1517891,1041,'Erythrobacter sp. CUA-904','species'),(1517892,1041,'Erythrobacter sp. CUA-906','species'),(1517893,1041,'Erythrobacter sp. CUA-914','species'),(1517894,446458,'Fabibacter sp. CUA-859','species'),(1517895,2053,'Gordonia sp. CUA-794','species'),(1517896,2053,'Gordonia sp. CUA-805','species'),(1517897,2053,'Gordonia sp. CUA-816','species'),(1517898,45667,'Halobacillus sp. CUA-810','species'),(1517899,57499,'Kytococcus sp. CUA-901','species'),(1517900,478070,'Labrenzia sp. CUA-809','species'),(1517901,478070,'Labrenzia sp. CUA-892','species'),(1517902,245186,'Loktanella sp. CUA-804','species'),(1517903,72021,'Methylarcula sp. CUA-772','species'),(1517904,407,'Methylobacterium sp. CUA-911','species'),(1517905,33882,'Microbacterium sp. CUA-854','species'),(1517906,33882,'Microbacterium sp. CUA-868','species'),(1517907,33882,'Microbacterium sp. CUA-889','species'),(1517908,33882,'Microbacterium sp. CUA-893','species'),(1517909,33882,'Microbacterium sp. CUA-912','species'),(1517910,48073,'Microbulbifer sp. CUA-750','species'),(1517911,48073,'Microbulbifer sp. CUA-771','species'),(1517912,48073,'Microbulbifer sp. CUA-787','species'),(1517913,48073,'Microbulbifer sp. CUA-808','species'),(1517914,48073,'Microbulbifer sp. CUA-860','species'),(1517915,48073,'Microbulbifer sp. CUA-913','species'),(1517916,1269,'Micrococcus sp. CUA-814','species'),(1517917,1269,'Micrococcus sp. CUA-826','species'),(1517918,1269,'Micrococcus sp. CUA-879','species'),(1517919,1269,'Micrococcus sp. CUA-885','species'),(1517920,528,'Ochrobactrum sp. CUA-769','species'),(1517921,528,'Ochrobactrum sp. CUA-902','species'),(1517922,528,'Ochrobactrum sp. CUA-903','species'),(1517923,265,'Paracoccus sp. CUA-849','species'),(1517924,265,'Paracoccus sp. CUA-883','species'),(1517925,142577,'Prauserella sp. CUA-763','species'),(1517926,53246,'Pseudoalteromonas sp. CUA-751','species'),(1517927,53246,'Pseudoalteromonas sp. CUA-785','species'),(1517928,53246,'Pseudoalteromonas sp. CUA-846','species'),(1517929,53246,'Pseudoalteromonas sp. CUA-898','species'),(1517930,53246,'Pseudoalteromonas sp. CUA-910','species'),(1517931,286,'Pseudomonas sp. CUA-908','species'),(1517932,311411,'Pseudoruegeria sp. CUA-754','species'),(1517933,497,'Psychrobacter sp. CUA-827','species'),(1517934,58840,'Rhodobacteraceae bacterium CUA-847','species'),(1517935,58840,'Rhodobacteraceae sp. CUA-857','species'),(1517936,1827,'Rhodococcus sp. CUA-806','species'),(1517937,97050,'Ruegeria sp. CUA-829','species'),(1517938,97050,'Ruegeria sp. CUA-882','species'),(1517939,265976,'Serinicoccus sp. CUA-874','species'),(1517940,1279,'Staphylococcus sp. CUA-850','species'),(1517941,1279,'Staphylococcus sp. CUA-852','species'),(1517942,1279,'Staphylococcus sp. CUA-877','species'),(1517943,1883,'Streptomyces sp. CUA-762','species'),(1517944,1883,'Streptomyces sp. CUA-764','species'),(1517945,1883,'Streptomyces sp. CUA-768','species'),(1517946,1883,'Streptomyces sp. CUA-773','species'),(1517947,1883,'Streptomyces sp. CUA-774','species'),(1517948,1883,'Streptomyces sp. CUA-780','species'),(1517949,1883,'Streptomyces sp. CUA-789','species'),(1517950,1883,'Streptomyces sp. CUA-798','species'),(1517951,1883,'Streptomyces sp. CUA-801','species'),(1517952,1883,'Streptomyces sp. CUA-845','species'),(1517953,1883,'Streptomyces sp. CUA-915','species'),(1517954,1883,'Streptomyces sp. CUA-916','species'),(1517955,331971,'Thalassobacillus sp. CUA-792','species'),(1517956,662,'Vibrio sp. CUA-759','species'),(1517957,662,'Vibrio sp. CUA-824','species'),(1517958,662,'Vibrio sp. CUA-833','species'),(1517959,662,'Vibrio sp. CUA-869','species'),(1517960,327794,'American dog tick phlebovirus','species'),(1517961,644608,'Deer tick mononegavirus','species'),(1517962,632600,'Leptocoma zeylonica','species'),(1517963,1517964,'Microcarbo niger','species'),(1517964,9206,'Microcarbo','genus'),(1517965,47563,'Leptodactylus peritoaktites','species'),(1517966,47563,'Leptodactylus cf. mystaceus USNM 303191','species'),(1517967,143028,'Anableps dowei','species'),(1517968,28749,'Cnesterodon septentrionalis','species'),(1517969,52655,'Epiplatys annulatus','species'),(1517970,28751,'Fluviphylax simplex','species'),(1517971,154031,'Limia garnieri','species'),(1517972,154031,'Limia grossidens','species'),(1517973,154031,'Limia rivasi','species'),(1517974,154031,'Limia sulfurophila','species'),(1517976,8080,'Poecilia chica','species'),(1517978,8080,'Poecilia salvatoris','species'),(1517980,188120,'Priapichthys darienensis','species'),(1517981,691894,'Procatopus nototaenia','species'),(1517982,417469,'Scolichthys iota','species'),(1517983,208355,'Xenoophorus captivus','species'),(1517984,52655,'Epiplatys duboisi','species'),(1517985,30400,'Aepypodius bruijnii','species'),(1517986,8978,'Megapodius bernsteinii','species'),(1517987,8978,'Megapodius geelvinkianus','species'),(1517988,8978,'Megapodius laperouse','species'),(1517989,8983,'Ortalis wagleri','species'),(1517990,177179,'Talegalla cuvieri','species'),(1517991,177179,'Talegalla jobiensis','species'),(1517992,35590,'Henneguya cuniculator','species'),(1517993,390959,'Anchistus custos','species'),(1517994,576194,'Brachycarpus crosnieri','species'),(1517995,343263,'Coralliocaris sandyi','species'),(1517996,390957,'Dactylonia ascidicola','species'),(1517997,1288755,'Laomenes nudirostris','species'),(1517999,576225,'Periclimenaeus bidentatus','species'),(1518000,576225,'Periclimenaeus gorgonidarum','species'),(1518001,294135,'Periclimenes calcaratus','species'),(1518002,390966,'Anchistioides sp. ZBG-2014','species'),(1518003,6695,'Ischnopontonia','genus'),(1518004,1518003,'Ischnopontonia lophos','species'),(1518005,6695,'Jocaste','genus'),(1518006,1518005,'Jocaste lucina','species'),(1518007,6695,'Platycaris','genus'),(1518008,1518007,'Platycaris latirostris','species'),(1518009,6695,'Pliopontonia','genus'),(1518010,1518009,'Pliopontonia furtiva','species'),(1518011,8080,'Poecilia sarrafae','species'),(1518012,702470,'Ancorina sp. 010313-03','species'),(1518013,1342706,'Forcepia sp. 010313-05','species'),(1518014,6057,'Haliclona sp. 190513-16','species'),(1518015,283601,'Pseudoceratina sp. 010313-06','species'),(1518016,283601,'Pseudoceratina sp. 010313-11','species'),(1518017,283535,'Rhizaxinella sp. 010313-01','species'),(1518018,55566,'Suberites sp. 010313-01','species'),(1518019,34493,'Tethya sp. 190513-05','species'),(1518020,283395,'Haplosclerine sp. 010313-08','species'),(1518021,283395,'Haplosclerine sp. 190513-16','species'),(1518022,196894,'Siphovirus contig89','species'),(1518023,112213,'Striostrea prismatica','species'),(1518024,621236,'Allantus nigritibialis','species'),(1518025,655805,'Ametastegia articulata','species'),(1518026,95269,'Arge cyra','species'),(1518027,317582,'Caliroa fasciata','species'),(1518028,421297,'Ectemnius cavifrons','species'),(1518029,1385265,'Janus abbreviatus','species'),(1518030,167033,'Periclistus brandtii','species'),(1518031,222792,'Onycholyda nigritibialis','species'),(1518032,222792,'Onycholyda rufofasciata','species'),(1518033,860898,'Proctotrupes bistriatus','species'),(1518034,1138029,'Scobina terminalis','species'),(1518035,1141369,'Taxonus epicera','species'),(1518036,112291,'Tenthredo eximia','species'),(1518037,1138057,'Waldheimia atripennis','species'),(1518040,36760,'Euxiphydria','genus'),(1518041,1518040,'Euxiphydria potanini','species'),(1518042,112290,'Macremphytus','genus'),(1518043,1518042,'Macremphytus testaceus','species'),(1518044,161181,'Aprestes','genus'),(1518045,1518044,'Aprestes variicornis','species'),(1518046,85773,'Cibdela','genus'),(1518047,1518046,'Cibdela janthina','species'),(1518048,27528,'Guiglia','genus'),(1518049,1518048,'Guiglia schauinslandi','species'),(1518050,112287,'Lagium','genus'),(1518051,1518050,'Lagium atroviolaceum','species'),(1518052,112289,'Meliniola','genus'),(1518053,1518052,'Meliniola punctata','species'),(1518054,40310,'Parthenocodrus','genus'),(1518055,1518054,'Parthenocodrus elongatus','species'),(1518056,85773,'Zenarge','genus'),(1518057,1518056,'Zenarge turneri','species'),(1518058,1186,'Calothrix sp. SI-SV','species'),(1518059,47251,'Leptolyngbya sp. SI-SM','species'),(1518060,1177,'Nostoc sp. SI-SN','species'),(1518061,1158,'Oscillatoria sp. SI-SA','species'),(1518062,1158,'Oscillatoria sp. SI-SF','species'),(1518063,1198,'Phormidium sp. SI-SC','species'),(1518064,1142,'Synechocystis sp. SI-SS','species'),(1518065,54299,'Chroococcidiopsis thermalis SI-ST','no rank'),(1518066,292586,'Merismopedia glauca SI-SG','no rank'),(1518067,222,'Achromobacter sp. TDE4','species'),(1518068,49928,'marine bacterium IIA001','species'),(1518069,49928,'marine bacterium IIA002','species'),(1518070,49928,'marine bacterium IIA003','species'),(1518071,49928,'marine bacterium IIA005','species'),(1518072,49928,'marine bacterium IIA006','species'),(1518073,49928,'marine bacterium IIA008','species'),(1518074,49928,'marine bacterium IIA009','species'),(1518075,49928,'marine bacterium IIA010','species'),(1518076,49928,'marine bacterium IIA011','species'),(1518077,49928,'marine bacterium IIA012','species'),(1518078,49928,'marine bacterium IIA013','species'),(1518079,49928,'marine bacterium IIA014','species'),(1518080,49928,'marine bacterium IIA015','species'),(1518081,49928,'marine bacterium IIA016','species'),(1518082,49928,'marine bacterium IIA017','species'),(1518083,49928,'marine bacterium IIA018','species'),(1518084,49928,'marine bacterium IIA019','species'),(1518085,49928,'marine bacterium IIAn001','species'),(1518086,49928,'marine bacterium IIAn003','species'),(1518087,49928,'marine bacterium IIAn005','species'),(1518088,49928,'marine bacterium IIAn006','species'),(1518089,49928,'marine bacterium IIAn007','species'),(1518090,49928,'marine bacterium IIAn009','species'),(1518091,49928,'marine bacterium IIAn012','species'),(1518092,49928,'marine bacterium IIAn014','species'),(1518093,49928,'marine bacterium IIAn015','species'),(1518094,49928,'marine bacterium IIAn020','species'),(1518095,49928,'marine bacterium IIIA001','species'),(1518096,49928,'marine bacterium IIIA002','species'),(1518097,49928,'marine bacterium IIIA003','species'),(1518098,49928,'marine bacterium IIIA004','species'),(1518099,49928,'marine bacterium IIIA005','species'),(1518100,49928,'marine bacterium IIIA007','species'),(1518101,49928,'marine bacterium IIIA008','species'),(1518102,49928,'marine bacterium IIIA009','species'),(1518103,49928,'marine bacterium IIIA010','species'),(1518104,49928,'marine bacterium IIIA011','species'),(1518105,49928,'marine bacterium IIIA012','species'),(1518106,49928,'marine bacterium IIIA013','species'),(1518107,49928,'marine bacterium IIIA014','species'),(1518108,49928,'marine bacterium IIIA015','species'),(1518109,49928,'marine bacterium IIIA016','species'),(1518110,49928,'marine bacterium IIIA017','species'),(1518111,49928,'marine bacterium IIIA018','species'),(1518112,49928,'marine bacterium IIIA019','species'),(1518113,49928,'marine bacterium IIIAn007','species'),(1518114,49928,'marine bacterium IIIAn008','species'),(1518115,49928,'marine bacterium IIIAn009','species'),(1518116,49928,'marine bacterium IIIAn010','species'),(1518117,49928,'marine bacterium IIIAn011','species'),(1518118,49928,'marine bacterium IIIAn012','species'),(1518119,49928,'marine bacterium IIIAn014','species'),(1518120,49928,'marine bacterium IV2016','species'),(1518121,49928,'marine bacterium IVA001','species'),(1518122,49928,'marine bacterium IVA002','species'),(1518123,49928,'marine bacterium IVA003','species'),(1518124,49928,'marine bacterium IVA004','species'),(1518125,49928,'marine bacterium IVA005','species'),(1518126,49928,'marine bacterium IVA006','species'),(1518127,49928,'marine bacterium IVA008','species'),(1518128,49928,'marine bacterium IVA009','species'),(1518129,49928,'marine bacterium IVA010','species'),(1518130,49928,'marine bacterium IVA012','species'),(1518131,49928,'marine bacterium IVA013','species'),(1518132,49928,'marine bacterium IVA014','species'),(1518133,49928,'marine bacterium IVA015','species'),(1518134,49928,'marine bacterium IVA016','species'),(1518135,49928,'marine bacterium VA001','species'),(1518136,49928,'marine bacterium VA002','species'),(1518137,49928,'marine bacterium VA003','species'),(1518138,49928,'marine bacterium VA006','species'),(1518139,49928,'marine bacterium VA007','species'),(1518140,49928,'marine bacterium VA008','species'),(1518141,49928,'marine bacterium VA009','species'),(1518142,49928,'marine bacterium VA010','species'),(1518143,49928,'marine bacterium VA011','species'),(1518144,49928,'marine bacterium VA013','species'),(1518145,49928,'marine bacterium VA014','species'),(1518146,49928,'marine bacterium VA015','species'),(1518147,49546,'Wenyingzhuangia','genus'),(1518148,1518147,'Wenyingzhuangia sp. HMF2266','species'),(1518149,267889,'Thalassotalea','genus'),(1518150,1518149,'Thalassotalea sp. HMF2303','species'),(1518152,82113,'Lithocarpus paihengii','species'),(1518153,13621,'Ostrya multinervis','species'),(1518154,189782,'Myricaria davurica','species'),(1518155,189782,'Myricaria longifolia','species'),(1518156,194565,'Reaumuria alternifolia','species'),(1518157,194565,'Reaumuria fruticosa','species'),(1518158,194565,'Reaumuria kaschgarica','species'),(1518159,194565,'Reaumuria oxiana','species'),(1518160,194565,'Reaumuria persica','species'),(1518161,194565,'Reaumuria reflexa','species'),(1518162,194565,'Reaumuria sogdiana','species'),(1518163,194565,'Reaumuria vermiculata','species'),(1518164,63084,'Tamarix karakalensis','species'),(1518165,194565,'Reaumuria hypericoides','species'),(1518166,194565,'Reaumuria badhysi','species'),(1518167,194565,'Reaumuria babataghi','species'),(1518168,194565,'Reaumuria botschantzevii','species'),(1518169,194565,'Reaumuria korovinii','species'),(1518170,194565,'Reaumuria mucronata','species'),(1518171,410657,'root associated fungus metagenome','species'),(1518172,71729,'Psathyrella boreifasciculata','species'),(1518173,5598,'Alternaria sp. MUT 1366','species'),(1518174,127936,'Xylariales sp. MUT 1369','species'),(1518183,112992,'Boninogaster','genus'),(1518184,1518183,'Boninogaster phalloides','species'),(1518185,3071,'Chlorella sp. ZB-2014','species'),(1518186,173374,'Trentepohlia sp. NLK-1','species'),(1518187,70288,'Boletaceae sp. TO-2014','species'),(1518188,119947,'Ulocladium sp. CBS 126309','species'),(1518189,119947,'Ulocladium sp. CBS 126313','species'),(1518190,119947,'Ulocladium sp. CBS 126314','species'),(1518191,457247,'Euphorbia francoisii var. crassicaulis','varietas'),(1518192,65559,'Euphorbia milii var. bevilaniensis','varietas'),(1518193,65559,'Euphorbia milii var. longifolia','varietas'),(1518194,65559,'Euphorbia milii var. milii','varietas'),(1518195,65559,'Euphorbia milii var. roseana','varietas'),(1518196,65559,'Euphorbia milii var. tenuispina','varietas'),(1518197,212963,'Euphorbia primulifolia var. primulifolia','varietas'),(1518198,1334485,'Euphorbia adenopoda','species'),(1518199,1337068,'Euphorbia barnhartii','species'),(1518200,1334488,'Euphorbia berevoensis','species'),(1518201,1334490,'Euphorbia bongolavensis','species'),(1518202,1334488,'Euphorbia duranii','species'),(1518203,1334488,'Euphorbia erythrocucullata','species'),(1518204,1334488,'Euphorbia genoudiana','species'),(1518205,1334488,'Euphorbia guillauminiana','species'),(1518206,1334488,'Euphorbia itremensis','species'),(1518207,1334488,'Euphorbia kondoi','species'),(1518208,1334488,'Euphorbia mangelsdorffii','species'),(1518209,1334488,'Euphorbia moratii','species'),(1518210,1334488,'Euphorbia neobosseri','species'),(1518211,1334490,'Euphorbia rangovalensis','species'),(1518212,216467,'Euphorbia sessiliflora','species'),(1518213,1334488,'Euphorbia tardieuana','species'),(1518214,216467,'Euphorbia tenuirama','species'),(1518215,1334488,'Euphorbia herman-schwartzii','species'),(1518216,216467,'Euphorbia mayuranathanii','species'),(1518217,1334488,'Euphorbia suzannae-marnieriae','species'),(1518218,1337068,'Euphorbia sp. 01 XA-2014','species'),(1518219,1337068,'Euphorbia sp. 02 XA-2014','species'),(1518220,1337068,'Euphorbia sp. 03 XA-2014','species'),(1518221,1337068,'Euphorbia sp. 04 XA-2014','species'),(1518222,1337068,'Euphorbia sp. 05 XA-2014','species'),(1518223,1337068,'Euphorbia sp. 06 XA-2014','species'),(1518224,1337068,'Euphorbia sp. 07 XA-2014','species'),(1518225,1337068,'Euphorbia sp. 08 XA-2014','species'),(1518226,1337068,'Euphorbia sp. 09 XA-2014','species'),(1518227,1337068,'Euphorbia sp. 10 XA-2014','species'),(1518228,1337068,'Euphorbia sp. 11 XA-2014','species'),(1518229,1337068,'Euphorbia sp. 12 XA-2014','species'),(1518230,1337068,'Euphorbia sp. 13 XA-2014','species'),(1518231,1337068,'Euphorbia sp. 14 XA-2014','species'),(1518232,1337068,'Euphorbia sp. 15 XA-2014','species'),(1518233,1337068,'Euphorbia sp. 16 XA-2014','species'),(1518234,1337068,'Euphorbia sp. 17 XA-2014','species'),(1518235,1337068,'Euphorbia sp. 18 XA-2014','species'),(1518236,1337068,'Euphorbia sp. 19 XA-2014','species'),(1518237,1337068,'Euphorbia sp. 20 XA-2014','species'),(1518238,1337068,'Euphorbia sp. 21 XA-2014','species'),(1518239,1337068,'Euphorbia sp. 22 XA-2014','species'),(1518240,1337068,'Euphorbia sp. 23 XA-2014','species'),(1518241,1337068,'Euphorbia sp. 24 XA-2014','species'),(1518242,1337068,'Euphorbia sp. 25 XA-2014','species'),(1518243,1337068,'Euphorbia sp. 26 XA-2014','species'),(1518244,1337068,'Euphorbia sp. 27 XA-2014','species'),(1518245,1337068,'Euphorbia sp. 28 XA-2014','species'),(1518246,1337068,'Euphorbia sp. 29 XA-2014','species'),(1518247,1337068,'Euphorbia sp. 30 XA-2014','species'),(1518248,1337068,'Euphorbia sp. 31 XA-2014','species'),(1518249,1337068,'Euphorbia sp. 32 XA-2014','species'),(1518250,1337068,'Euphorbia sp. 33 XA-2014','species'),(1518251,1337068,'Euphorbia sp. 34 XA-2014','species'),(1518252,1337068,'Euphorbia sp. 35 XA-2014','species'),(1518253,1337068,'Euphorbia sp. 36 XA-2014','species'),(1518254,1337068,'Euphorbia sp. 37 XA-2014','species'),(1518255,1337068,'Euphorbia sp. 38 XA-2014','species'),(1518256,1337068,'Euphorbia sp. 39 XA-2014','species'),(1518257,1337068,'Euphorbia sp. 40 XA-2014','species'),(1518258,1337068,'Euphorbia sp. 41 XA-2014','species'),(1518259,1337068,'Euphorbia sp. 42 XA-2014','species'),(1518260,1337068,'Euphorbia sp. 43 XA-2014','species'),(1518261,1337068,'Euphorbia sp. 44 XA-2014','species'),(1518262,1337068,'Euphorbia sp. 45 XA-2014','species'),(1518263,1337068,'Euphorbia sp. 46 XA-2014','species'),(1518264,213006,'Euphorbia sp. XA-2014','species'),(1518265,213006,'Euphorbia pseudohirsuta','species'),(1518267,1337068,'Euphorbia aff. mahafalensis XA-2014','species'),(1518268,1334488,'Euphorbia aff. milii XA-2014','species'),(1518269,1337068,'Euphorbia aff. primulifolia XA-2014','species'),(1518270,1334490,'Euphorbia aff. pyrifolia XA-2014','species'),(1518271,1337068,'Euphorbia aff. razafindratsirae XA-2014','species'),(1518272,1337068,'Euphorbia aff. retrospina XA-2014','species'),(1518273,114727,'Influenza A virus (A/Dornogobi/P06/2013(H1N1))','no rank'),(1518274,114727,'Influenza A virus (A/Dornogobi/P07/2013(H1N1))','no rank'),(1518275,114727,'Influenza A virus (A/Dornogobi/P08/2013(H1N1))','no rank'),(1518276,114727,'Influenza A virus (A/Dornogobi/P11/2013(H1N1))','no rank'),(1518277,114727,'Influenza A virus (A/Dornogobi/P13/2013(H1N1))','no rank'),(1518278,114727,'Influenza A virus (A/Dornogobi/P14/2013(H1N1))','no rank'),(1518279,114727,'Influenza A virus (A/Dornogobi/P15/2013(H1N1))','no rank'),(1518280,114727,'Influenza A virus (A/Dornogobi/P17/2013(H1N1))','no rank'),(1518281,114727,'Influenza A virus (A/Dornogobi/P18/2013(H1N1))','no rank'),(1518282,114727,'Influenza A virus (A/Dornogobi/P19/2013(H1N1))','no rank'),(1518283,114727,'Influenza A virus (A/Dornogobi/P20/2013(H1N1))','no rank'),(1518284,114727,'Influenza A virus (A/Dornogobi/P21/2013(H1N1))','no rank'),(1518285,114727,'Influenza A virus (A/Dornogobi/P22/2013(H1N1))','no rank'),(1518286,114727,'Influenza A virus (A/Dornogobi/P23/2013(H1N1))','no rank'),(1518287,114727,'Influenza A virus (A/Dornogobi/P24/2013(H1N1))','no rank'),(1518288,114727,'Influenza A virus (A/Dornogobi/P26/2013(H1N1))','no rank'),(1518289,114727,'Influenza A virus (A/Dornogobi/RP002/2013(H1N1))','no rank'),(1518290,114727,'Influenza A virus (A/Dornogobi/RP005/2013(H1N1))','no rank'),(1518291,114727,'Influenza A virus (A/Dornogobi/RP010/2013(H1N1))','no rank'),(1518292,114727,'Influenza A virus (A/Dornogobi/RP013/2013(H1N1))','no rank'),(1518293,114727,'Influenza A virus (A/Dornogobi/RP015/2013(H1N1))','no rank'),(1518294,114727,'Influenza A virus (A/Dornogobi/RP016/2013(H1N1))','no rank'),(1518295,114727,'Influenza A virus (A/Dornogobi/RP019/2013(H1N1))','no rank'),(1518296,114727,'Influenza A virus (A/Dornogobi/RP021/2013(H1N1))','no rank'),(1518297,114727,'Influenza A virus (A/Dornogobi/RP022/2013(H1N1))','no rank'),(1518298,114727,'Influenza A virus (A/Dornogobi/RP023/2013(H1N1))','no rank'),(1518299,114727,'Influenza A virus (A/Dornogobi/RP024/2013(H1N1))','no rank'),(1518300,114727,'Influenza A virus (A/Dornogobi/RP025/2013(H1N1))','no rank'),(1518301,114727,'Influenza A virus (A/Dornogobi/RP028/2013(H1N1))','no rank'),(1518302,114727,'Influenza A virus (A/Dornogobi/RP029/2013(H1N1))','no rank'),(1518303,114727,'Influenza A virus (A/Dornogobi/RP030/2013(H1N1))','no rank'),(1518304,114727,'Influenza A virus (A/Dornogobi/RP033/2013(H1N1))','no rank'),(1518305,114727,'Influenza A virus (A/Dornogobi/RP034/2013(H1N1))','no rank'),(1518306,114727,'Influenza A virus (A/Dornogobi/RP035/2013(H1N1))','no rank'),(1518307,114727,'Influenza A virus (A/Dornogobi/RP037/2013(H1N1))','no rank'),(1518308,114727,'Influenza A virus (A/Dornogobi/RP038/2013(H1N1))','no rank'),(1518309,114727,'Influenza A virus (A/Dornogobi/RP039/2013(H1N1))','no rank'),(1518310,114727,'Influenza A virus (A/Dornogobi/RP042/2013(H1N1))','no rank'),(1518311,114727,'Influenza A virus (A/Dornogobi/RP043/2013(H1N1))','no rank'),(1518312,114727,'Influenza A virus (A/Dornogobi/RP045/2013(H1N1))','no rank'),(1518313,114727,'Influenza A virus (A/Dornogobi/RP056/2013(H1N1))','no rank'),(1518314,114727,'Influenza A virus (A/Dornogobi/RP058/2013(H1N1))','no rank'),(1518315,114727,'Influenza A virus (A/Dornogobi/RP061/2013(H1N1))','no rank'),(1518316,114727,'Influenza A virus (A/Dornogobi/RP065/2013(H1N1))','no rank'),(1518317,114727,'Influenza A virus (A/Dornogobi/RP066/2013(H1N1))','no rank'),(1518318,114727,'Influenza A virus (A/Dornogobi/RP067/2013(H1N1))','no rank'),(1518319,114727,'Influenza A virus (A/Dornogobi/RP068/2013(H1N1))','no rank'),(1518320,114727,'Influenza A virus (A/Dornogobi/RP069/2013(H1N1))','no rank'),(1518321,114727,'Influenza A virus (A/Dornogobi/RP071/2013(H1N1))','no rank'),(1518322,114727,'Influenza A virus (A/Dornogobi/RP072/2013(H1N1))','no rank'),(1518323,114727,'Influenza A virus (A/Dornogobi/RP077/2013(H1N1))','no rank'),(1518324,114727,'Influenza A virus (A/Dornogobi/RP084/2013(H1N1))','no rank'),(1518325,114727,'Influenza A virus (A/Dornogobi/RP089/2013(H1N1))','no rank'),(1518326,114727,'Influenza A virus (A/Dornogobi/RP105/2013(H1N1))','no rank'),(1518327,114727,'Influenza A virus (A/Dornogobi/RP117/2013(H1N1))','no rank'),(1518328,114727,'Influenza A virus (A/Dornogobi/RP118/2013(H1N1))','no rank'),(1518329,114727,'Influenza A virus (A/Dornogobi/RP122/2013(H1N1))','no rank'),(1518330,114727,'Influenza A virus (A/Dornogobi/RP125/2013(H1N1))','no rank'),(1518331,114727,'Influenza A virus (A/Dornogobi/RP126/2013(H1N1))','no rank'),(1518332,114727,'Influenza A virus (A/Dornogobi/RP129/2013(H1N1))','no rank'),(1518333,119210,'Influenza A virus (A/swine/Michigan/A01410962/2014(H3N2))','no rank'),(1518334,119210,'Influenza A virus (A/swine/United State/A01410955/2014(H3N2))','no rank'),(1518335,114727,'Influenza A virus (A/swine/Minnesota/A01475770/2014(H1N1))','no rank'),(1518336,4672,'Dioscorea transversa','species'),(1518337,489821,'Norovirus Hu/GII.4/Hokkaido1/2012/JP','no rank'),(1518338,489821,'Norovirus Hu/GII.4/Hokkaido4/2012/JP','no rank'),(1518339,489821,'Norovirus Hu/GII.4/Aomori2/2012/JP','no rank'),(1518340,489821,'Norovirus Hu/GII.4/Aomori3/2012/JP','no rank'),(1518341,489821,'Norovirus Hu/GII.4/Aomori5/2012/JP','no rank'),(1518342,489821,'Norovirus Hu/GII.4/Akita4/2012/JP','no rank'),(1518343,489821,'Norovirus Hu/GII.4/Akita5/2012/JP','no rank'),(1518344,489821,'Norovirus Hu/GII.4/Iwate4/2012/JP','no rank'),(1518345,489821,'Norovirus Hu/GII.4/Iwate5/2012/JP','no rank'),(1518346,489821,'Norovirus Hu/GII.4/Miyagi3/2012/JP','no rank'),(1518347,489821,'Norovirus Hu/GII.4/Saitama2/2012/JP','no rank'),(1518348,489821,'Norovirus Hu/GII.4/Toyama2/2012/JP','no rank'),(1518349,489821,'Norovirus Hu/GII.4/Niigata4/2012/JP','no rank'),(1518350,489821,'Norovirus Hu/GII.4/Fukui3/2012/JP','no rank'),(1518351,489821,'Norovirus Hu/GII.4/Fukui4/2012/JP','no rank'),(1518352,489821,'Norovirus Hu/GII.4/Fukui6/2012/JP','no rank'),(1518353,489821,'Norovirus Hu/GII.4/Fukui7/2012/JP','no rank'),(1518354,489821,'Norovirus Hu/GII.4/Fukui8/2012/JP','no rank'),(1518355,489821,'Norovirus Hu/GII.4/Ehime5/2012/JP','no rank'),(1518356,489821,'Norovirus Hu/GII.4/OsakaCity1/2012/JP','no rank'),(1518357,489821,'Norovirus Hu/GII.4/OsakaCity2/2012/JP','no rank'),(1518358,489821,'Norovirus Hu/GII.4/OsakaCity4/2012/JP','no rank'),(1518359,489821,'Norovirus Hu/GII.4/Sakai1/2012/JP','no rank'),(1518360,489821,'Norovirus Hu/GII.4/Sakai2/2012/JP','no rank'),(1518361,489821,'Norovirus Hu/GII.4/Sakai3/2012/JP','no rank'),(1518362,489821,'Norovirus Hu/GII.4/Sakai4/2012/JP','no rank'),(1518363,489821,'Norovirus Hu/GII.4/Sakai5/2012/JP','no rank'),(1518364,489821,'Norovirus Hu/GII.4/Shimane3/2012/JP','no rank'),(1518365,489821,'Norovirus Hu/GII.4/Shimane5/2012/JP','no rank'),(1518366,489821,'Norovirus Hu/GII.4/Hiroshima4/2012/JP','no rank'),(1518367,489821,'Norovirus Hu/GII.4/Hiroshima5/2012/JP','no rank'),(1518368,489821,'Norovirus Hu/GII.4/HiroshimaCity3/2012/JP','no rank'),(1518369,489821,'Norovirus Hu/GII.4/HiroshimaCity4/2012/JP','no rank'),(1518370,489821,'Norovirus Hu/GII.4/Ehime3/2012/JP','no rank'),(1518371,489821,'Norovirus Hu/GII.4/GII4-HK01/2011/JP','no rank'),(1518372,489821,'Norovirus Hu/GII.4/GII4-HK02/2011/JP','no rank'),(1518373,489821,'Norovirus Hu/GII.4/GII4-HK03/2011/JP','no rank'),(1518374,489821,'Norovirus Hu/GII.4/GII4-NG1242/2011/JP','no rank'),(1518375,489821,'Norovirus Hu/GII.4/GII4-NG1315/2011/JP','no rank'),(1518376,489821,'Norovirus Hu/GII.4/GII4-NG1343/2011/JP','no rank'),(1518377,489821,'Norovirus Hu/GII.4/GII4-NG1365/2011/JP','no rank'),(1518378,489821,'Norovirus Hu/GII.4/Hokkaido2/2012/JP','no rank'),(1518379,489821,'Norovirus Hu/GII.4/Hokkaido3/2012/JP','no rank'),(1518380,489821,'Norovirus Hu/GII.4/Hokkaido5/2012/JP','no rank'),(1518381,489821,'Norovirus Hu/GII.4/Aomori1/2012/JP','no rank'),(1518382,489821,'Norovirus Hu/GII.4/Aomori4/2012/JP','no rank'),(1518383,489821,'Norovirus Hu/GII.4/Akita1/2012/JP','no rank'),(1518384,489821,'Norovirus Hu/GII.4/Akita2/2012/JP','no rank'),(1518385,489821,'Norovirus Hu/GII.4/Akita3/2012/JP','no rank'),(1518386,489821,'Norovirus Hu/GII.4/Iwate1/2012/JP','no rank'),(1518387,489821,'Norovirus Hu/GII.4/Iwate2/2012/JP','no rank'),(1518388,489821,'Norovirus Hu/GII.4/Aichi2/2012/JP','no rank'),(1518389,489821,'Norovirus Hu/GII.4/Aichi3/2012/JP','no rank'),(1518390,489821,'Norovirus Hu/GII.4/Aichi4/2012/JP','no rank'),(1518391,489821,'Norovirus Hu/GII.4/Aichi5/2012/JP','no rank'),(1518392,489821,'Norovirus Hu/GII.4/Aichi6/2012/JP','no rank'),(1518393,489821,'Norovirus Hu/GII.4/Ehime4/2012/JP','no rank'),(1518394,489821,'Norovirus Hu/GII.4/Niigata2/2012/JP','no rank'),(1518395,489821,'Norovirus Hu/GII.4/Toyama1/2012/JP','no rank'),(1518396,489821,'Norovirus Hu/GII.4/Toyama3/2012/JP','no rank'),(1518397,489821,'Norovirus Hu/GII.4/Toyama4/2012/JP','no rank'),(1518398,489821,'Norovirus Hu/GII.4/Fukui5/2012/JP','no rank'),(1518399,489821,'Norovirus Hu/GII.4/OsakaCity3/2012/JP','no rank'),(1518400,489821,'Norovirus Hu/GII.4/Hiroshima1/2012/JP','no rank'),(1518401,489821,'Norovirus Hu/GII.4/Hiroshima2/2012/JP','no rank'),(1518402,489821,'Norovirus Hu/GII.4/Hiroshima3/2012/JP','no rank'),(1518403,489821,'Norovirus Hu/GII.4/Shimane1/2012/JP','no rank'),(1518404,489821,'Norovirus Hu/GII.4/Shimane2/2012/JP','no rank'),(1518405,489821,'Norovirus Hu/GII.4/Shimane4/2012/JP','no rank'),(1518406,34446,'Crinipellis sp. GDGM 43024','species'),(1518407,34446,'Crinipellis sp. GDGM 50000','species'),(1518408,3087,'Scenedesmus sp. MC-1','species'),(1518409,3087,'Scenedesmus sp. MC-2','species'),(1518410,229100,'Luscinia calliope ssp. 1 LNS-2014','no rank'),(1518411,229100,'Luscinia calliope ssp. 2 LNS-2014','no rank'),(1518412,229100,'Luscinia calliope calliope','subspecies'),(1518413,229100,'Luscinia calliope anadyrensis','subspecies'),(1518414,229100,'Luscinia calliope camtchatkensis','subspecies'),(1518415,229100,'Luscinia calliope sachalinensis','subspecies'),(1518416,229100,'Luscinia calliope beicki','subspecies'),(1518417,286660,'Peltaster sp. GTE9a','species'),(1518418,49009,'Myceliophthora sp. CBS 137294','species'),(1518419,1126958,'Corynascella inquinata','species'),(1518420,38460,'Ciboria asphodeli','species'),(1518421,58155,'Coolia cf. canariensis IM-2014','species'),(1518422,53246,'Pseudoalteromonas sp. AGR/IICT/6B','species'),(1518427,43174,'Pedicularis centranthera','species'),(1518428,43174,'Pedicularis dudleyi','species'),(1518429,43174,'Pedicularis furbishiae','species'),(1518430,43174,'Pedicularis howellii','species'),(1518431,43174,'Pedicularis pulchella','species'),(1518432,43174,'Pedicularis rainierensis','species'),(1518433,43174,'Pedicularis kanei','species'),(1518434,14457,'Epipactis mairei','species'),(1518435,14457,'Epipactis royleana','species'),(1518436,1056,'Thiocapsa sp. \'Lake Shunet Wu2014\'','species'),(1518439,1883,'Streptomyces sp. S36','species'),(1518440,1883,'Streptomyces sp. S37','species'),(1518441,1883,'Streptomyces sp. S39','species'),(1518442,1883,'Streptomyces sp. S41','species'),(1518443,1883,'Streptomyces sp. S42','species'),(1518444,1883,'Streptomyces sp. S43','species'),(1518445,1883,'Streptomyces sp. S44','species'),(1518446,1883,'Streptomyces sp. S45','species'),(1518447,1883,'Streptomyces sp. S48','species'),(1518448,524752,'Epiverta chelonia','species'),(1518449,32420,'Trissolcus nigripedius','species'),(1518450,32420,'Trissolcus mitsukurii','species'),(1518451,198337,'Telenomus turesis','species'),(1518452,58017,'Hirondellea gigas','species'),(1518453,6281,'Onchocerca takaokai','species'),(1518454,350970,'Braconidae sp. A SAPD-2014','species'),(1518455,350970,'Braconidae sp. B SAPD-2014','species'),(1518456,350970,'Braconidae sp. C SAPD-2014','species'),(1518457,108631,'Chrysocharis pallipes','species'),(1518458,559697,'Pegomya bicolor','species'),(1518459,559697,'Pegomya solennis','species'),(1518460,632221,'Dacnusini sp. SAPD-2014','species'),(1518461,252219,'Helminthosphaeria mammillata','species'),(1518462,252219,'Helminthosphaeria odontiae','species'),(1518463,252219,'Helminthosphaeria corticiorum','species'),(1518464,260656,'Hilberina munkii','species'),(1518465,252218,'Synaptospora','genus'),(1518466,1518465,'Synaptospora plumbea','species'),(1518467,252219,'Helminthosphaeria ludens','species'),(1518468,252219,'Helminthosphaeria tomaculum','species'),(1518469,252219,'Helminthosphaeria triseptata','species'),(1518470,321015,'Halticoptera sp. SAPD-2014','species'),(1518471,260656,'Hilberina punctata','species'),(1518472,260656,'Hilberina robusta','species'),(1518473,260656,'Hilberina sphagnorum','species'),(1518474,252219,'Helminthosphaeria cf. stuppea JF04120','species'),(1518475,252219,'Helminthosphaeria cf. stuppea TL11998','species'),(1518476,544,'Citrobacter sp. ARD1','species'),(1518477,1485,'Clostridium sp. ARIT1','species'),(1518478,1485,'Clostridium sp. ARIT1V','species'),(1518479,1485,'Clostridium sp. ARIT3V','species'),(1518480,1485,'Clostridium sp. ARIT6','species'),(1518481,283,'Comamonas sp. ARDA2','species'),(1518482,283,'Comamonas sp. ARDA3','species'),(1518483,547,'Enterobacter sp. ARIT2','species'),(1518484,547,'Enterobacter sp. ARIT5','species'),(1518485,286,'Pseudomonas sp. ARD3','species'),(1518486,613,'Serratia sp. ARDR','species'),(1518487,6214,'Coronacanthus','genus'),(1518488,1518487,'Coronacanthus integrus','species'),(1518489,1518487,'Coronacanthus magnihamatus','species'),(1518490,1518487,'Coronacanthus omissus','species'),(1518491,1518487,'Coronacanthus vassilevi','species'),(1518492,1219318,'Acrapex sp. 1 GJK-2014','species'),(1518493,1219318,'Acrapex sp. 2 GJK-2014','species'),(1518494,1219318,'Acrapex sp. 3 GJK-2014','species'),(1518495,1219318,'Acrapex sp. 4 GJK-2014','species'),(1518496,1219318,'Acrapex sp. 5 GJK-2014','species'),(1518497,469,'Acinetobacter sp. A2(2014)','species'),(1518498,1340414,'Desmonostoc sp. DGRKC','species'),(1518499,1177,'Nostoc sp. DGRKF','species'),(1518500,57493,'Kocuria sp. PSB3','species'),(1518501,374,'Bradyrhizobium valentinum','species'),(1518502,137247,'Geopora pinyonensis','species'),(1518503,368783,'Acidicaldus sp. USBA-GBX-499','species'),(1518504,1364862,'Luscinia cyanura cyanura','subspecies'),(1518505,88747,'Acarospora umbilicata','species'),(1518506,161813,'Bacidina californica','species'),(1518507,111584,'Buellia punctata','species'),(1518508,284060,'Calopadia phyllogena','species'),(1518509,37461,'Pellaea crenata','species'),(1518510,1040602,'uncultured Vertexicola','species'),(1518511,316333,'uncultured Scoliciosporum','species'),(1518512,437799,'environmental samples','no rank'),(1518513,1518512,'uncultured Rhodoveronaea','species'),(1518514,248122,'uncultured Pseudocercosporella','species'),(1518515,1134080,'environmental samples','no rank'),(1518516,1518515,'uncultured Powellomyces','species'),(1518517,57692,'environmental samples','no rank'),(1518518,1518517,'uncultured Fibulobasidium','species'),(1518519,1284421,'uncultured Degelia','species'),(1518520,91200,'Gastrodia flavilabella','species'),(1518521,88749,'Eiglera','genus'),(1518522,1518521,'Eiglera flavida','species'),(1518523,200972,'Fuscidea austera','species'),(1518524,93712,'Macrothele cretica','species'),(1518525,93712,'Macrothele yaginumai','species'),(1518526,93712,'Macrothele sp. CRBAMM000220','species'),(1518527,93712,'Macrothele sp. CRBAMM001701','species'),(1518528,104514,'Melitaea ornata','species'),(1518529,1518528,'Melitaea ornata telona','subspecies'),(1518530,104514,'Melitaea zagrosi','species'),(1518533,302488,'Neoverruca sp. Okinawa','species'),(1518534,44542,'Anopheles coluzzii','species'),(1518536,264063,'Zanclea sango','species'),(1518537,465078,'Pachyseris rugosa','species'),(1518538,465078,'Pachyseris sp. RA-2014','species'),(1518539,238899,'Odontochlamys','genus'),(1518540,1518539,'Odontochlamys alpestris','species'),(1518541,1518540,'Odontochlamys alpestris biciliata','subspecies'),(1518542,1883,'Streptomyces sp. S35(2014)','species'),(1518543,1883,'Streptomyces sp. S38(2014)','species'),(1518544,1883,'Streptomyces sp. S40(2014)','species'),(1518545,1883,'Streptomyces sp. S47(2014)','species'),(1518546,991864,'Culicoides langeroni','species'),(1518547,58278,'Culicoides aff. cataneii/gejgelensis B2Cf11','species'),(1518548,58278,'Culicoides aff. cataneii/gejgelensis B2Cf90','species'),(1518549,58278,'Culicoides aff. cataneii/gejgelensis B2Cf111','species'),(1518550,621285,'Forcipomyia sp. S6CM14','species'),(1518551,58278,'Culicoides aff. cataneii/gejgelensis B2Cf43','species'),(1518552,5806,'Cryptosporidium varanii','species'),(1518553,1518556,'aff. Protosuberites sp. 040313-20','species'),(1518554,1518556,'aff. Protosuberites sp. 190513-06','species'),(1518555,283570,'Ecionemia sp. 190513-04','species'),(1518556,55660,'unclassified Suberitidae','no rank'),(1518557,717083,'Chlamydonella irregularis','species'),(1518558,238904,'Dysteria cf. procera LWW06121306','species'),(1518559,211170,'Mesocriconema inaratum','species'),(1518560,313686,'Hemicycliophora sp. TSH-2014','species'),(1518561,211170,'Mesocriconema sp. 1 TSH-2014','species'),(1518562,211170,'Mesocriconema sp. 15 TSH-2014','species'),(1518563,211170,'Mesocriconema sp. 16 TSH-2014','species'),(1518564,211170,'Mesocriconema sp. 18 TSH-2014','species'),(1518565,211170,'Mesocriconema sp. 20 TSH-2014','species'),(1518566,211170,'Mesocriconema sp. 21 TSH-2014','species'),(1518567,211170,'Mesocriconema sp. 22 TSH-2014','species'),(1518568,211170,'Mesocriconema sp. 23 TSH-2014','species'),(1518569,211170,'Mesocriconema sp. 24 TSH-2014','species'),(1518570,211170,'Mesocriconema sp. 3 TSH-2014','species'),(1518571,211170,'Mesocriconema sp. 4 TSH-2014','species'),(1518572,211170,'Mesocriconema sp. 6 TSH-2014','species'),(1518573,903829,'Nothocriconemoides sp. TSH-2014','species'),(1518574,526119,'Burkina Faso astrovirus','species'),(1518575,1518574,'Human astrovirus BF34','no rank'),(1518576,102793,'Influenza A virus (A/muscovy duck/Vietnam/LBM566/2014(H5N1))','no rank'),(1518577,102793,'Influenza A virus (A/muscovy duck/Vietnam/LBM567/2014(H5N1))','no rank'),(1518578,102793,'Influenza A virus (A/duck/Vietnam/LBM568/2014(H5N1))','no rank'),(1518579,102793,'Influenza A virus (A/duck/Vietnam/LBM569/2014(H5N1))','no rank'),(1518580,102793,'Influenza A virus (A/duck/Vietnam/LBM570/2014(H5N1))','no rank'),(1518581,102793,'Influenza A virus (A/muscovy duck/Vietnam/LBM571/2014(H5N1))','no rank'),(1518582,102793,'Influenza A virus (A/muscovy duck/Vietnam/LBM573/2014(H5N1))','no rank'),(1518583,102793,'Influenza A virus (A/duck/Vietnam/LBM578/2014(H5N1))','no rank'),(1518584,102793,'Influenza A virus (A/muscovy duck/Long An/43/2013(H5N1))','no rank'),(1518585,102793,'Influenza A virus (A/muscovy duck/Long An/46/2013(H5N1))','no rank'),(1518586,88635,'Gyalecta schisticola','species'),(1518587,413837,'Gyalidea hyalinescens','species'),(1518588,312189,'Haematomma persoonii','species'),(1518589,252250,'Hertelidea botryosa','species'),(1518590,87258,'Hypogymnia hultenii','species'),(1518591,196134,'Ionaspis odora','species'),(1518592,93115,'Lecania fructigena','species'),(1518593,39934,'Lecanora cinereofusca','species'),(1518594,39934,'Lecanora sp. AFTOL 2225','species'),(1518595,39934,'Lecanora strobilina','species'),(1518596,1518597,'Leimonis erratica','species'),(1518597,172841,'Leimonis','genus'),(1518598,273089,'Mycobilimbia carneoalbida','species'),(1518599,129505,'Ochrolechia africana','species'),(1518600,258891,'Protoblastenia szaferi','species'),(1518601,640396,'Protoparmeliopsis achariana','species'),(1518603,208898,'Arenaviridae sp. 13ZR68','species'),(1518604,370636,'Cardicola beveridgei','species'),(1518605,121588,'Grammomys sp. 13ZR68','species'),(1518606,410270,'Acordulecera sp. tL2','species'),(1518607,410272,'Aglaostigma sp. S078','species'),(1518608,50484,'Agulla sp. tA1','species'),(1518609,655805,'Ametastegia sp. tC3','species'),(1518610,95269,'Arge sp. tF2','species'),(1518611,95269,'Arge sp. tK1','species'),(1518612,37343,'Athalia sp. tH3','species'),(1518613,222803,'Calameuta sp. tJ8','species'),(1518614,317582,'Caliroa sp. S028','species'),(1518615,69295,'Cardiochiles sp. tC0','species'),(1518616,95275,'Cephalcia sp. tE8','species'),(1518617,95275,'Cephalcia sp. tK7','species'),(1518618,161186,'Ceraphron sp. tU2','species'),(1518619,92417,'Chrysis sp. tD8','species'),(1518620,222783,'Cimbex sp. tG2','species'),(1518621,1385229,'Claremontia sp. tP3','species'),(1518622,860939,'Decameria sp. tB8','species'),(1518623,279434,'Pseudomallada sp. tD2','species'),(1518624,52633,'Diprion sp. tK5','species'),(1518625,108645,'Entedon sp. tV2','species'),(1518626,362141,'Hoplocampa sp. tN4','species'),(1518627,1385265,'Janus sp. tJ5','species'),(1518628,253722,'Unclassified Larrinae','no rank'),(1518629,1518628,'Larrinae sp. tD7','species'),(1518630,791346,'Mecoptera sp. tA3','species'),(1518631,410276,'Monoctenus sp. tN5','species'),(1518632,270857,'Neodiprion sp. tP0','species'),(1518633,1308099,'Neoeurys sp. tH6','species'),(1518634,95274,'Unclassified Pamphilidae','no rank'),(1518635,1518634,'Pamphilidae sp. tK9','species'),(1518636,1518634,'Pamphilidae sp. tL1','species'),(1518637,1308326,'Pergagrapta sp. tE2','species'),(1518638,27535,'Periclista sp. tM8','species'),(1518639,362105,'Phymatocera sp. tN2','species'),(1518640,1386949,'Pseudoperga sp. tJ2','species'),(1518641,1250642,'Rhogogaster sp. tM4','species'),(1518642,98978,'Sabatinca sp. tD9','species'),(1518643,112285,'Unclassified Selandriinae','no rank'),(1518644,1518643,'Selandriinae sp. tB4','species'),(1518645,1001006,'Sesiidae sp. tA8','species'),(1518646,50607,'Sialis sp. tA9','species'),(1518647,222790,'Sterictiphora sp. M8','species'),(1518648,222790,'Sterictiphora sp. tK3','species'),(1518649,318588,'Synopeas sp. tS0','species'),(1518650,112291,'Tenthredo sp. tM7','species'),(1518651,36761,'Xiphydria sp. tF9','species'),(1518652,36760,'Unclassified Xiphydriidae','no rank'),(1518653,1518652,'Xiphydriidae sp. tE4','species'),(1518654,36760,'Calexiphyda','genus'),(1518655,1518654,'Calexiphyda sp. tB1','species'),(1518656,1518654,'Calexiphyda sp. tG7','species'),(1518657,112285,'Dochmioglene','genus'),(1518658,1518657,'Dochmioglene sp. tH8','species'),(1518659,112290,'Eusunoxa','genus'),(1518660,1518659,'Eusunoxa sp. tB7','species'),(1518662,998457,'Pepsinae sp. tR8','species'),(1518664,1129066,'Sterictophorinae sp. tK2','species'),(1518665,355908,'Nematus sp. tO2','species'),(1518674,27525,'Hartigia cf. linearis/trimaculata tI4','species'),(1518675,362096,'Heterarthrus cf. ochropoda tO1','species'),(1518676,410276,'Monoctenus cf. obscuratus tK4','species'),(1518677,1385318,'Rhadinoceraea cf. bensoni tN8','species'),(1518678,112291,'Tenthredo cf. atra tL0','species'),(1518679,202907,'Collimonas sp. DEC-B5','species'),(1518680,1386,'Bacillus sp. HRS11','species'),(1518681,45667,'Halobacillus sp. HRS25','species'),(1518682,289201,'Pontibacillus sp. HRS1','species'),(1518683,1386,'Bacillus sp. HRS22','species'),(1518684,1386,'Bacillus sp. HRS17','species'),(1518685,1386,'Bacillus sp. HRS10','species'),(1518686,45667,'Halobacillus sp. HRS13','species'),(1518687,289201,'Pontibacillus sp. HK9','species'),(1518688,289201,'Pontibacillus sp. HK18','species'),(1518689,45667,'Halobacillus sp. HK20','species'),(1518690,45667,'Halobacillus sp. HK15','species'),(1518691,45667,'Halobacillus sp. HK5','species'),(1518692,331971,'Thalassobacillus sp. HB8','species'),(1518693,45667,'Halobacillus sp. FGS6','species'),(1518694,621236,'Allantus basalis group sp. tL7','species'),(1518695,516540,'cf. Tenthredopsis sp. tM5','species'),(1518696,95298,'Xyela minor group sp. tL3','species'),(1518697,37960,'Verticillium albo-atrum partitivirus-1','species'),(1518698,178440,'Opitutus sp. NVT1','species'),(1518699,32404,'Gasteruption sp. tC9','species'),(1518700,51538,'Microplitis sp. tD6','species'),(1518701,107394,'Didemnum sp. GA-2014','species'),(1518702,1440614,'Styelidae sp. GA-2014','species'),(1518703,111720,'Psora saviczii','species'),(1518704,279890,'Acanthamoeba sp. Nl123','species'),(1518705,279890,'Acanthamoeba sp. Nl130','species'),(1518706,279890,'Acanthamoeba sp. Nl134','species'),(1518707,279890,'Acanthamoeba sp. Nl135','species'),(1518708,279890,'Acanthamoeba sp. Nl14','species'),(1518709,279890,'Acanthamoeba sp. Nl152','species'),(1518710,279890,'Acanthamoeba sp. Nl2','species'),(1518711,279890,'Acanthamoeba sp. Nl21','species'),(1518712,279890,'Acanthamoeba sp. Nl24','species'),(1518713,279890,'Acanthamoeba sp. Nl4','species'),(1518714,279890,'Acanthamoeba sp. Nl5','species'),(1518715,279890,'Acanthamoeba sp. Nl9','species'),(1518716,279890,'Acanthamoeba sp. Sar43','species'),(1518717,279890,'Acanthamoeba sp. Sar44','species'),(1518718,279890,'Acanthamoeba sp. Sar45','species'),(1518719,279890,'Acanthamoeba sp. Sar48','species'),(1518720,279890,'Acanthamoeba sp. Sar63','species'),(1518721,279890,'Acanthamoeba sp. Tib1','species'),(1518722,279890,'Acanthamoeba sp. Tib121','species'),(1518723,279890,'Acanthamoeba sp. Tib122','species'),(1518724,279890,'Acanthamoeba sp. Tib128','species'),(1518725,279890,'Acanthamoeba sp. Tib142','species'),(1518726,279890,'Acanthamoeba sp. Tib22','species'),(1518727,279890,'Acanthamoeba sp. Tib79','species'),(1518728,436311,'Ramboldia elabens','species'),(1518729,469,'Acinetobacter sp. idli_23','species'),(1518730,469,'Acinetobacter sp. idli_28','species'),(1518731,547,'Enterobacter sp. idli_16','species'),(1518732,570,'Klebsiella sp. idli_17','species'),(1518733,570,'Klebsiella sp. idli_25','species'),(1518734,570,'Klebsiella sp. idli_30','species'),(1518735,53335,'Pantoea sp. idli_20','species'),(1518736,53335,'Pantoea sp. idli_21','species'),(1518737,53335,'Pantoea sp. idli_31','species'),(1518738,1253,'Pediococcus sp. idli_27','species'),(1518739,1253,'Pediococcus sp. idli_33','species'),(1518740,1279,'Staphylococcus sp. idli_34','species'),(1518741,46255,'Weissella sp. idli_22','species'),(1518742,49928,'bacterium idli_26','species'),(1518743,49928,'bacterium idli_24','species'),(1518744,49928,'bacterium idli_29','species'),(1518745,436311,'Ramboldia gowardiana','species'),(1518746,763037,'Acanthamoeba sp. DTF-1','no rank'),(1518747,763037,'Acanthamoeba sp. DTF-2','no rank'),(1518748,763037,'Acanthamoeba sp. DTF-3','no rank'),(1518749,763037,'Acanthamoeba sp. DTF-4','no rank'),(1518750,763037,'Acanthamoeba sp. DTF-5','no rank'),(1518751,763037,'Acanthamoeba sp. DTF-6','no rank'),(1518752,436311,'Ramboldia insidiosa','species'),(1518753,88641,'Rhizocarpon cf. geographicum AFTOL 5000','species'),(1518754,248117,'Tricharia sp. AFTOL 837','species'),(1518755,452204,'Ropalospora chlorantha','species'),(1518756,219820,'Haemoproteus sp. 10AdmeYa','species'),(1518757,219820,'Haemosproteus sp. 11PierLo','species'),(1518758,219820,'Haemoproteus sp. 11PmalLo','species'),(1518759,219820,'Haemoproteus sp. 11PmalLo_2','species'),(1518760,219820,'Haemoproteus sp. 11ThneCu','species'),(1518761,219820,'Haemoproteus sp. 11ThscLo','species'),(1518762,219820,'Haemoproteus sp. 12PguyNA','species'),(1518763,219820,'Haemoproteus sp. 14PguySR','species'),(1518764,219820,'Haemoproteus sp. 14PsyrMi','species'),(1518765,219820,'Haemoproteus sp. 14PyarBi','species'),(1518766,219820,'Haemoproteus sp. 15AdmeBe','species'),(1518767,219820,'Haemoproteus sp. 15AdmeCh','species'),(1518768,219820,'Haemoproteus sp. 15DicyBe_01','species'),(1518769,219820,'Haemoproteus sp. 15DicyBe_02','species'),(1518770,219820,'Haemoproteus sp. 15DicyBe_03','species'),(1518771,219820,'Haemoproteus sp. 15DicyBe_04','species'),(1518772,219820,'Haemoproteus sp. 15DicyCB_1','species'),(1518773,219820,'Haemoproteus sp. 15DicyCB_2','species'),(1518774,219820,'Haemoproteus sp. 15DicyCB_3','species'),(1518775,219820,'Haemoproteus sp. 15DicyCha_01','species'),(1518776,219820,'Haemoproteus sp. 15DicyCha_02','species'),(1518777,219820,'Haemoproteus sp. 15DicyCha_03','species'),(1518778,219820,'Haemoproteus sp. 15DicyGua_01','species'),(1518779,219820,'Haemoproteus sp. 15DicyGua_02','species'),(1518780,219820,'Haemoproteus sp. 15DicyGuan','species'),(1518781,219820,'Haemoproteus sp. 15DicySu_01','species'),(1518782,219820,'Haemoproteus sp. 15DicySu_02','species'),(1518783,219820,'Haemoproteus sp. 15DicySu_03','species'),(1518784,219820,'Haemoproteus sp. 15DicySu_04','species'),(1518785,219820,'Haemoproteus sp. 15DicySu_05','species'),(1518786,219820,'Haemoproteus sp. 15DicySu_06','species'),(1518787,219820,'Haemoproteus sp. 15DicyTa','species'),(1518788,219820,'Haemoproteus sp. 15DicyYa_1','species'),(1518789,219820,'Haemoproteus sp. 15DicyYa_2','species'),(1518790,219820,'Haemoproteus sp. 15DicyYa_3','species'),(1518791,219820,'Haemoproteus sp. 15DycaSu_07','species'),(1518792,219820,'Haemoproteus sp. 15DycaSu_08','species'),(1518793,219820,'Haemoproteus sp. 15PbarLA','species'),(1518794,219820,'Haemoproteus sp. 15PguyGS','species'),(1518795,219820,'Haemoproteus sp. 15PguyHo','species'),(1518796,219820,'Haemoproteus sp. 15PguySR','species'),(1518797,219820,'Haemoproteus sp. 15PstrMi_01','species'),(1518798,219820,'Haemoproteus sp. 15PstrMi_02','species'),(1518799,219820,'Haemoproteus sp. 15PsupTi','species'),(1518800,219820,'Haemoproteus sp. 15PsyrMi','species'),(1518801,219820,'Haemoproteus sp. 15PsyrMi_01','species'),(1518802,219820,'Haemoproteus sp. 15PsyrMi_02','species'),(1518803,219820,'Haemoproteus sp. 15PyarBi','species'),(1518804,219820,'Haemoproteus sp. 15PyarMi','species'),(1518805,219820,'Haemoproteus sp. 16PmalLo','species'),(1518806,219820,'Haemoproteus sp. 17GlspCu','species'),(1518807,219820,'Haemoproteus sp. 18EuxaBi','species'),(1518808,219820,'Haemoproteus sp. 18EuxaTi_01','species'),(1518809,219820,'Haemoproteus sp. 18EuxaTi_02','species'),(1518810,219820,'Haemoproteus sp. 18MiolLA','species'),(1518811,219820,'Haemoproteus sp. 19DicyCB_01','species'),(1518812,219820,'Haemoproteus sp. 19DicyCB_02','species'),(1518813,219820,'Haemoproteus sp. 19DicyCB_03','species'),(1518814,219829,'Plasmodium sp. 1BafuLaJ','species'),(1518815,219829,'Plasmodium sp. 1PyarCh','species'),(1518816,219820,'Haemoproteus sp. 20DicyBe','species'),(1518817,219820,'Haemoproteus sp. 20DicyGuan_01','species'),(1518818,219820,'Haemoproteus sp. 20DicyGuan_02','species'),(1518819,219820,'Haemoproteus sp. 20DicyGuan_03','species'),(1518820,219820,'Haemoproteus sp. 20DicyGuan_04','species'),(1518821,219820,'Haemoproteus sp. 21DicySu','species'),(1518822,219820,'Haemoproteus sp. 22EuxaBi','species'),(1518823,219829,'Plasmodium sp. 23DicyCB','species'),(1518824,219829,'Plasmodium sp. 23DicyTa','species'),(1518825,219829,'Plasmodium sp. 2MistCB','species'),(1518826,219829,'Plasmodium sp. 3PguyNA','species'),(1518827,219829,'Plasmodium sp. 3PstrMi','species'),(1518828,219829,'Plasmodium sp. 3PsyrMi','species'),(1518829,219829,'Plasmodium sp. 4EuaqMa','species'),(1518830,219829,'Plasmodium sp. 4PguyCu','species'),(1518831,219829,'Plasmodium sp. 4PguyNA','species'),(1518832,219820,'Haemoproteus sp. 5PstrMi','species'),(1518833,219820,'Haemoproteus sp. 5PsyrMi','species'),(1518834,219829,'Plasmodium sp. 6GlspCu','species'),(1518835,219820,'Haemoproteus sp. 7ThfaBi','species'),(1518836,219829,'Plasmodium sp. 8MistBe','species'),(1518837,219829,'Plasmodium sp. 8MistCha','species'),(1518838,219820,'Haemoproteus sp. 9AdmeYa','species'),(1518839,257649,'Leucocytozoon sp. L1DicyGuan','species'),(1518840,257649,'Leucocytozoon sp. L2DicyGuan','species'),(1518841,257649,'Leucocytozoon sp. L3DicyCB','species'),(1518842,257649,'Leucocytozoon sp. L4DicyCh','species'),(1518843,257649,'Leucocytozoon sp. L5DicyCB','species'),(1518844,286401,'Sarcogyne plicata','species'),(1518845,93122,'Scoliciosporum schadeanum','species'),(1518846,48863,'Solorina spongiosa','species'),(1518847,91806,'Trapelia glebulosa','species'),(1518848,129517,'Trapeliopsis glaucopholis','species'),(1518850,56757,'Xyloschistes','genus'),(1518851,1518850,'Xyloschistes platytropa','species'),(1518852,157822,'Ramboldiaceae','family'),(1518853,202888,'Psilolechiaceae','family'),(1518854,189476,'Strangosporaceae','family'),(1518855,388283,'Arctomiales','order'),(1518856,388283,'Hymeneliales','order'),(1518857,29278,'Cloning vector pBSTG1','species'),(1518858,29278,'Cloning vector pC5-Kan P2A','species'),(1518859,374069,'Dendropsophus aff. minutus','species'),(1518860,374069,'Dendropsophus cf. aperomeus','species'),(1518861,374069,'Dendropsophus cf. delarivai','species'),(1518862,374069,'Dendropsophus cf. goughi','species'),(1518863,374069,'Dendropsophus cf. stingi','species'),(1518864,374069,'Dendropsophus cf. xapuriensis','species'),(1518865,374069,'Dendropsophus sp. minutus group','species'),(1518866,418695,'Melanochlamys ezoensis','species'),(1518867,418695,'Melanochlamys fukudai','species'),(1518868,418695,'Melanochlamys kohi','species'),(1518869,259619,'Philinopsis miqueli','species'),(1518870,418695,'Melanochlamys sp. AAV-2014','species'),(1518871,99694,'Maritrema deblocki','species'),(1518872,99694,'Maritrema poulini','species'),(1518883,45426,'Ascomycota sp. AFTOL 2100b','species'),(1518884,45426,'Ascomycota sp. AFTOL 1662','species'),(1518885,45426,'Ascomycota sp. AFTOL 1976b','species'),(1518886,45426,'Ascomycota sp. AFTOL 1376b','species'),(1518887,45426,'Ascomycota sp. AFTOL 1637b','species'),(1518888,45426,'Ascomycota sp. AFTOL 1694','species'),(1518889,45426,'Ascomycota sp. AFTOL 1797b','species'),(1518890,45426,'Ascomycota sp. AFTOL 884b','species'),(1518891,45426,'Ascomycota sp. AFTOL 1701','species'),(1518892,45426,'Ascomycota sp. AFTOL 83','species'),(1518893,397055,'Metasiro sassafrasensis','species'),(1518894,397055,'Metasiro savannahensis','species'),(1518895,232245,'Tylomelania sp. ZMB 115517','species'),(1518896,232245,'Tylomelania sp. ZMB 190032','species'),(1518897,232245,'Tylomelania sp. ZMB 190035','species'),(1518898,232245,'Tylomelania sp. ZMB 190083','species'),(1518899,232245,'Tylomelania sp. ZMB 190084','species'),(1518900,232245,'Tylomelania sp. ZMB 190187','species'),(1518901,232245,'Tylomelania sp. ZMB 190190','species'),(1518902,232245,'Tylomelania sp. ZMB 190191','species'),(1518903,232245,'Tylomelania sp. ZMB 190192','species'),(1518904,232245,'Tylomelania sp. ZMB 190206','species'),(1518905,232245,'Tylomelania sp. ZMB 190512','species'),(1518906,232245,'Tylomelania sp. ZMB 190536','species'),(1518907,232245,'Tylomelania sp. ZMB 190537','species'),(1518908,232245,'Tylomelania sp. ZMB 190681','species'),(1518909,232245,'Tylomelania sp. ZMB 190688a','species'),(1518910,232245,'Tylomelania sp. ZMB 190690','species'),(1518911,232245,'Tylomelania sp. ZMB 190692','species'),(1518912,232245,'Tylomelania sp. ZMB 190696','species'),(1518913,232245,'Tylomelania sp. ZMB 190761','species'),(1518914,232245,'Tylomelania sp. ZMB 190796','species'),(1518915,232245,'Tylomelania sp. ZMB 190812','species'),(1518916,232245,'Tylomelania sp. ZMB 190831','species'),(1518917,232245,'Tylomelania sp. ZMB 190832','species'),(1518918,232245,'Tylomelania sp. ZMB 190846','species'),(1518919,232245,'Tylomelania sp. ZMB 190851','species'),(1518920,232245,'Tylomelania sp. ZMB 190857','species'),(1518921,232245,'Tylomelania sp. ZMB 190864','species'),(1518922,232245,'Tylomelania sp. ZMB 190866','species'),(1518923,232245,'Tylomelania sp. ZMB 190867','species'),(1518924,232245,'Tylomelania sp. ZMB 191020a','species'),(1518925,232245,'Tylomelania sp. ZMB 191092c','species'),(1518926,232245,'Tylomelania sp. ZMB 191093','species'),(1518927,232245,'Tylomelania sp. ZMB 191112a','species'),(1518928,232245,'Tylomelania sp. ZMB 191112b','species'),(1518929,232245,'Tylomelania sp. ZMB 191113','species'),(1518930,232245,'Tylomelania sp. ZMB 191114','species'),(1518931,232245,'Tylomelania sp. ZMB 191115','species'),(1518932,232245,'Tylomelania sp. ZMB 191119','species'),(1518933,232245,'Tylomelania sp. ZMB 191120','species'),(1518934,232245,'Tylomelania sp. ZMB 191131','species'),(1518935,232245,'Tylomelania sp. ZMB 191132','species'),(1518936,232245,'Tylomelania sp. ZMB 191134','species'),(1518937,232245,'Tylomelania sp. ZMB 191138','species'),(1518938,232245,'Tylomelania sp. ZMB 191140','species'),(1518939,232245,'Tylomelania sp. ZMB 191143','species'),(1518940,232245,'Tylomelania sp. ZMB 191144a','species'),(1518941,232245,'Tylomelania sp. ZMB 191593b','species'),(1518942,232245,'Tylomelania sp. ZMB 191595','species'),(1518943,232245,'Tylomelania sp. ZMB 191599','species'),(1518944,232245,'Tylomelania sp. ZMB 191601','species'),(1518945,232245,'Tylomelania sp. ZMB 191602','species'),(1518946,232245,'Tylomelania sp. ZMB 191605','species'),(1518947,232245,'Tylomelania sp. ZMB 192134','species'),(1518948,232245,'Tylomelania sp. ZMB 192149','species'),(1518949,232245,'Tylomelania sp. ZMB 192158','species'),(1518950,232245,'Tylomelania sp. ZMB 192160','species'),(1518951,232245,'Tylomelania sp. ZMB 192173','species'),(1518952,232245,'Tylomelania sp. ZMB 192183','species'),(1518953,232245,'Tylomelania sp. ZMB 192188','species'),(1518954,232245,'Tylomelania sp. ZMB 192189','species'),(1518955,232245,'Tylomelania sp. ZMB 193899','species'),(1518956,34444,'Lactarius cuspidoaurantiacus','species'),(1518957,34444,'Lactarius herrerae','species'),(1518958,130529,'Plectoderoides','genus'),(1518959,1518958,'Plectoderoides sp. n. HL-2014','species'),(1518960,130529,'Usana','genus'),(1518961,1518960,'Usana sp. n. HL-2014','species'),(1518962,85816,'Dysmicohermes','genus'),(1518963,1518962,'Dysmicohermes ingens','species'),(1518964,7037,'Bemisia tabaci complex sp. Asia I','species'),(1518965,4605,'Festuca sclerophylla','species'),(1518966,4605,'Festuca spadicea','species'),(1518967,13648,'Puccinellia festuciformis','species'),(1518968,937600,'Paraxerula ellipsospora','species'),(1518970,71924,'Xerula sinopudens','species'),(1518971,71924,'Xerula strigosa','species'),(1518972,1578,'Lactobacillus sp. PLA27','species'),(1518973,1578,'Lactobacillus sp. PLA31','species'),(1518974,1578,'Lactobacillus sp. PLA17','species'),(1518975,1578,'Lactobacillus sp. PLA18','species'),(1518976,1578,'Lactobacillus sp. PLA6','species'),(1518977,5073,'Penicillium sp. 5061','species'),(1518978,5073,'Penicillium sp. 5220','species'),(1518979,5073,'Penicillium sp. 5244','species'),(1518980,5073,'Penicillium sp. 5309','species'),(1518981,5073,'Penicillium sp. 5395','species'),(1518982,5073,'Penicillium sp. 5489','species'),(1518983,5073,'Penicillium sp. 5531','species'),(1518984,5073,'Penicillium sp. 5621','species'),(1518985,5073,'Penicillium sp. 5641','species'),(1518986,231604,'Opecoelidae sp. Cercaria capricornia XII','species'),(1518987,395012,'Coitocaecum sp. TLM-2014','species'),(1518988,73345,'Opecoelus','genus'),(1518989,1518988,'Opecoelus sp. TLM-2014','species'),(1518990,13819,'Myriopteris','genus'),(1518991,1518990,'Myriopteris aemula','species'),(1518995,1518990,'Myriopteris chipinquensis','species'),(1518996,1518990,'Myriopteris clevelandii','species'),(1518997,1518990,'Myriopteris cooperae','species'),(1518999,1518990,'Myriopteris cucullans','species'),(1519000,1518990,'Myriopteris fimbriata','species'),(1519003,1518990,'Myriopteris intertexta','species'),(1519004,1518990,'Myriopteris jamaicensis','species'),(1519008,1518990,'Myriopteris longipila','species'),(1519009,1518990,'Myriopteris marsupianthes','species'),(1519010,1518990,'Myriopteris mexicana','species'),(1519011,1518990,'Myriopteris microphylla','species'),(1519012,1518990,'Myriopteris moritziana','species'),(1519015,1518990,'Myriopteris parryi','species'),(1519016,1518990,'Myriopteris peninsularis','species'),(1519021,1518990,'Myriopteris viscida','species'),(1519022,1518990,'Myriopteris windhamii','species'),(1519025,1518990,'Myriopteris yatskievychiana','species'),(1519027,1518990,'Myriopteris mickelii','species'),(1519028,177236,'Paraglypturus','genus'),(1519029,1519028,'Paraglypturus tonganus (nomen nudum)','species'),(1519030,1540022,'Candida carvajalis','species'),(1519031,166031,'Hubrechtella ijimai','species'),(1519033,1291242,'Aptinothrips elegans','species'),(1519034,1291242,'Aptinothrips karnyi','species'),(1519035,1291242,'Aptinothrips stylifer','species'),(1519036,166746,'Eviota sp. Moorea','species'),(1519037,166746,'Eviota sp. Moorea1','species'),(1519038,96885,'Sardinella marquesensis','species'),(1519039,991003,'Sebastapistes mauritiana','species'),(1519040,333393,'Biltothrips','genus'),(1519041,1519040,'Biltothrips minutus','species'),(1519042,36213,'Abudefduf sp. BOLD:ACK8109','species'),(1519043,1004024,'Actinopterygii sp. BOLD:AAG2576','species'),(1519044,1004024,'Actinopterygii sp. BOLD:ABV8849','species'),(1519045,1004024,'Actinopterygii sp. BOLD:ABW8496','species'),(1519046,1004024,'Actinopterygii sp. BOLD:ABW8497','species'),(1519047,1004024,'Actinopterygii sp. BOLD:ABW8498','species'),(1519048,1004024,'Actinopterygii sp. BOLD:ABW8500','species'),(1519049,1004024,'Actinopterygii sp. BOLD:ABW8501','species'),(1519050,188527,'Balistidae sp. BOLD:AAD0474','species'),(1519051,123244,'Bolinichthys sp. BOLD:ABW8492','species'),(1519052,8158,'Caranx sp. BOLD:AAB0584','species'),(1519053,8158,'Caranx sp. BOLD:AAB0585','species'),(1519054,8158,'Caranx sp. BOLD:AAB0587','species'),(1519055,8158,'Caranx sp. BOLD:ACF4541','species'),(1519056,37948,'Chaetodon sp. BOLD:AAC2841','species'),(1519057,80974,'Chromis sp. BOLD:AAC0458','species'),(1519058,75019,'Ctenochaetus sp. BOLD:AAB9166','species'),(1519059,58219,'Decapterus sp. BOLD:AAB7720','species'),(1519060,173323,'Elagatis sp. BOLD:AAB3730','species'),(1519061,57795,'Entomacrodus sp. BOLD:ABW7074','species'),(1519062,8225,'Euthynnus sp. BOLD:AAB2798','species'),(1519063,1182082,'Holocentridae sp. BOLD:AAB3425','species'),(1519064,1182082,'Holocentridae sp. BOLD:AAC6632','species'),(1519065,47702,'unclassified Holocentrinae','no rank'),(1519066,1519065,'Holocentrinae sp. BOLD:AAC6632','species'),(1519067,1519065,'Holocentrinae sp. BOLD:AAH7514','species'),(1519068,40493,'Lutjanus sp. BOLD:AAB3276','species'),(1519069,40493,'Lutjanus sp. BOLD:AAB4502','species'),(1519070,47699,'Myripristis sp. BOLD:AAA9763','species'),(1519071,75027,'Naso sp. BOLD:AAC1635','species'),(1519072,47703,'Neoniphon sp. BOLD:AAC6632','species'),(1519073,334899,'Parupeneus sp. BOLD:AAG2627','species'),(1519074,463599,'Pempheris sp. BOLD:ABW7081','species'),(1519075,721884,'Perciformes sp. BOLD:ACK8197','species'),(1519076,172127,'Scopelosaurus sp. BOLD:ABA5586','species'),(1519077,75045,'Zebrasoma sp. BOLD:AAB3787','species'),(1519078,638295,'Apogon sp. BOLD:AAF8427','species'),(1519079,638295,'Apogon sp. BOLD:ABW7007','species'),(1519080,638295,'Apogon sp. BOLD:ABW8494','species'),(1519081,638295,'Apogon sp. BOLD:ACE7901','species'),(1519082,6931,'Pholcus sp. HCP-2014','species'),(1519083,55877,'Parafilaroides normani','species'),(1519084,68516,'Myctophum sp. BOLD:ABV1886','species'),(1519085,47707,'Sargocentron sp. BOLD:AAC2272','species'),(1519086,8234,'Thunnus sp. BOLD:ABW7003','species'),(1519087,339351,'Korf virus','species'),(1519088,1510670,'Propanagrolaimus sp. LC91','species'),(1519089,1510670,'Propanagrolaimus sp. WTM1','species'),(1519091,49928,'bacterium DR2(2014)','species'),(1519092,7956,'Carassius sp. KR-2014a','species'),(1519093,7956,'Carassius sp. KR-2014b','species'),(1519094,7956,'Carassius sp. KR-2014c','species'),(1519095,7956,'Carassius sp. KR-2014d','species'),(1519096,58840,'Rhodobacteraceae bacterium DSSK2-3','species'),(1519097,535600,'Sesavirus CSL10538','species'),(1519098,89972,'Campodea silvestrii','species'),(1519099,89972,'Campodea suensoni','species'),(1519100,187617,'Ceratophysella communis','species'),(1519101,1499078,'Cyphoderus bidenticulatus','species'),(1519102,61998,'Dilta altenai','species'),(1519103,61998,'Dilta bitschi','species'),(1519104,58783,'Hanseniella sp. AD-2014','species'),(1519105,279265,'Lepismachilis targionii','species'),(1519106,136178,'Machilinus fortunatus','species'),(1519107,136178,'Machilinus rupestris','species'),(1519108,240907,'Machilis sacra','species'),(1519109,1136232,'Megajapyx major','species'),(1519110,109747,'Metajapyx braueri','species'),(1519111,289467,'Metriocampa sp. AD-2014','species'),(1519112,554675,'Pedetontinus dicrocerus','species'),(1519113,187683,'Protaphorura fimata','species'),(1519114,118504,'Symphylella sp. AD-2014','species'),(1519115,58788,'Tomocerus cuspidatus','species'),(1519116,58788,'Tomocerus vulgaris','species'),(1519117,50558,'Allopsontus','genus'),(1519118,1519117,'Allopsontus sp. AD-2014','species'),(1519119,79735,'Dipljapyx','genus'),(1519120,1519119,'Dipljapyx humberti','species'),(1519121,438489,'Jordanathrix','genus'),(1519122,1519121,'Jordanathrix leptothrix','species'),(1519123,85513,'Machilontus','genus'),(1519124,1519123,'Machilontus sp. AD-2014','species'),(1519125,85511,'Maindronia','genus'),(1519126,1519125,'Maindronia neotropicalis','species'),(1519127,79735,'Monojapyx','genus'),(1519128,1519127,'Monojapyx simplex','species'),(1519129,27551,'Neoasterolepisma','genus'),(1519130,1519129,'Neoasterolepisma myrmecobia','species'),(1519131,1519129,'Neoasterolepisma sp. AD-2014','species'),(1519132,85513,'Neomachilellus','genus'),(1519133,1519132,'Neomachilellus sp. AD-2014','species'),(1519134,50558,'Petridiobius','genus'),(1519135,1519134,'Petridiobius arcticus','species'),(1519136,85509,'Proatelurina','genus'),(1519137,1519136,'Proatelurina pseudolepisma','species'),(1519138,50558,'Promesomachilis','genus'),(1519139,1519138,'Promesomachilis hispanica','species'),(1519140,61993,'Remycampa','genus'),(1519141,1519140,'Remycampa launeyi','species'),(1519142,118471,'Thalassisobates','genus'),(1519143,1519142,'Thalassisobates littoralis','species'),(1519144,84344,'Xibalbanus','genus'),(1519145,1519144,'Xibalbanus tulumensis','species'),(1519146,410274,'Augomonoctenus','genus'),(1519147,1519146,'Augomonoctenus smithi','species'),(1519148,321385,'Protostrongylus oryctolagi','species'),(1519149,84524,'Gasterophilus nigricornis','species'),(1519150,3118,'Ulva sp. C_210','species'),(1519151,3118,'Ulva sp. RFU_11','species'),(1519152,3118,'Ulva sp. RFU_200','species'),(1519153,3118,'Ulva sp. RFU_58','species'),(1519154,3118,'Ulva sp. RFU_59','species'),(1519155,3118,'Ulva sp. RFU_61','species'),(1519156,3118,'Ulva sp. RFU_7','species'),(1519157,3118,'Ulva sp. RFU_71','species'),(1519158,3118,'Ulva sp. RFU_76','species'),(1519159,3118,'Ulva sp. RFU_77','species'),(1519160,3118,'Ulva sp. RFU_81','species'),(1519161,3118,'Ulva sp. RFU_82','species'),(1519162,3118,'Ulva sp. RFU_91','species'),(1519163,3118,'Ulva sp. RFU_92','species'),(1519164,3118,'Ulva sp. RFU_93','species'),(1519165,3118,'Ulva sp. RFU_95','species'),(1519166,3118,'Ulva sp. RFU_96','species'),(1519167,3118,'Ulva sp. RFU_97','species'),(1519168,170003,'Aspicilia sp. AFTOL 822','species'),(1519169,279163,'Fissurina sp. AFTOL 2101','species'),(1519170,99238,'Phyllopsora sp. AFTOL 4888','species'),(1519171,87260,'Parmelia martinicana','species'),(1519172,647688,'Ixeridium sp. taro','species'),(1519173,647688,'Ixeridium transnokoense','species'),(1519174,190259,'Ixeris japonica','species'),(1519175,190259,'Ixeris tamagawaensis','species'),(1519176,56688,'Halorubrum sp. BS17','species'),(1519177,471798,'Shimazuella sp. AECSK01','species'),(1519186,433,'Nguyenibacter','genus'),(1519187,1519186,'Nguyenibacter sp. VTH-Ai21','species'),(1519188,1519186,'Nguyenibacter sp. VTH-Ai23','species'),(1519189,1519186,'Nguyenibacter sp. VTH-Ai24','species'),(1519190,149698,'Massilia sp. JS1662','species'),(1519191,5579,'Aureobasidium sp. DBMY1003','species'),(1519192,5579,'Aureobasidium sp. DBMY1012','species'),(1519193,5579,'Aureobasidium sp. DBMY162','species'),(1519194,5579,'Aureobasidium sp. DBMY2','species'),(1519195,5579,'Aureobasidium sp. DBMY323','species'),(1519196,5579,'Aureobasidium sp. DBMY482','species'),(1519197,5579,'Aureobasidium sp. DBMY641','species'),(1519198,5579,'Aureobasidium sp. DBMY800','species'),(1519199,5579,'Aureobasidium sp. DBMY958','species'),(1519200,5579,'Aureobasidium sp. DBMY967','species'),(1519201,5579,'Aureobasidium sp. DBMY976','species'),(1519202,5579,'Aureobasidium sp. DBMY985','species'),(1519203,5579,'Aureobasidium sp. DBMY994','species'),(1519204,324885,'Nipponnemertes sp. SA-2014','species'),(1519205,642,'Aeromonas sp. SCS5','species'),(1519206,53246,'Pseudoalteromonas sp. B1(2014)','species'),(1519207,89443,'fungal sp. PG6','species'),(1519208,904993,'Ectothiorhodospira sp. enrichment culture clone EC12_A4','species'),(1519209,904993,'Ectothiorhodospira sp. enrichment culture clone EC12_B3','species'),(1519210,904993,'Ectothiorhodospira sp. enrichment culture clone EC12_C4','species'),(1519211,904993,'Ectothiorhodospira sp. enrichment culture clone EC12_D3','species'),(1519212,904993,'Ectothiorhodospira sp. enrichment culture clone EC12_F3','species'),(1519213,904993,'Ectothiorhodospira sp. enrichment culture clone EC12_G4','species'),(1519214,904993,'Ectothiorhodospira sp. enrichment culture clone EC12_H3','species'),(1519215,904993,'Ectothiorhodospira sp. enrichment culture clone EC13_B6','species'),(1519216,904993,'Ectothiorhodospira sp. enrichment culture clone EC13_C5','species'),(1519217,904993,'Ectothiorhodospira sp. enrichment culture clone EC13_D6','species'),(1519218,904993,'Ectothiorhodospira sp. enrichment culture clone EC13_E5','species'),(1519219,904993,'Ectothiorhodospira sp. enrichment culture clone EC13_E6','species'),(1519220,904993,'Ectothiorhodospira sp. enrichment culture clone EC13_G5','species'),(1519221,904993,'Ectothiorhodospira sp. enrichment culture clone EC13_H5','species'),(1519222,904993,'Ectothiorhodospira sp. enrichment culture clone EC2_A1','species'),(1519223,904993,'Ectothiorhodospira sp. enrichment culture clone EC2_B2','species'),(1519224,904993,'Ectothiorhodospira sp. enrichment culture clone EC2_C1','species'),(1519225,904993,'Ectothiorhodospira sp. enrichment culture clone EC2_C2','species'),(1519226,904993,'Ectothiorhodospira sp. enrichment culture clone EC2_D2','species'),(1519227,904993,'Ectothiorhodospira sp. enrichment culture clone EC2_E1','species'),(1519228,904993,'Ectothiorhodospira sp. enrichment culture clone EC2_F1','species'),(1519229,904993,'Ectothiorhodospira sp. enrichment culture clone EC2_F2','species'),(1519230,904993,'Ectothiorhodospira sp. enrichment culture clone EC2_G1','species'),(1519231,904993,'Ectothiorhodospira sp. enrichment culture clone EC8-10-1_A1','species'),(1519232,904993,'Ectothiorhodospira sp. enrichment culture clone EC8-10-1_A3','species'),(1519233,904993,'Ectothiorhodospira sp. enrichment culture clone EC8-10-1_A9','species'),(1519234,904993,'Ectothiorhodospira sp. enrichment culture clone EC8-10-1_B11','species'),(1519235,904993,'Ectothiorhodospira sp. enrichment culture clone EC8-10-1_B3','species'),(1519236,904993,'Ectothiorhodospira sp. enrichment culture clone EC8-10-1_C1','species'),(1519237,904993,'Ectothiorhodospira sp. enrichment culture clone EC8-10-1_D1','species'),(1519238,904993,'Ectothiorhodospira sp. enrichment culture clone EC8-10-1_E1','species'),(1519239,904993,'Ectothiorhodospira sp. enrichment culture clone EC8-10-1_E11','species'),(1519240,904993,'Ectothiorhodospira sp. enrichment culture clone EC8-10-1_E3','species'),(1519241,904993,'Ectothiorhodospira sp. enrichment culture clone EC8-10-1_E9','species'),(1519242,904993,'Ectothiorhodospira sp. enrichment culture clone EC8-10-1_F1','species'),(1519243,904993,'Ectothiorhodospira sp. enrichment culture clone EC8-10-1_G1','species'),(1519244,904993,'Ectothiorhodospira sp. enrichment culture clone EC8-10-1_G9','species'),(1519245,904993,'Ectothiorhodospira sp. enrichment culture clone EC8-10-1_H1','species'),(1519246,904993,'Ectothiorhodospira sp. enrichment culture clone EC8-10-1_H11','species'),(1519247,904993,'Ectothiorhodospira sp. enrichment culture clone EC8-10-2_A10','species'),(1519248,904993,'Ectothiorhodospira sp. enrichment culture clone EC8-10-2_A7','species'),(1519249,904993,'Ectothiorhodospira sp. enrichment culture clone EC8-10-2_B12','species'),(1519250,904993,'Ectothiorhodospira sp. enrichment culture clone EC8-10-2_B2','species'),(1519251,904993,'Ectothiorhodospira sp. enrichment culture clone EC8-10-2_B7','species'),(1519252,904993,'Ectothiorhodospira sp. enrichment culture clone EC8-10-2_C10','species'),(1519253,904993,'Ectothiorhodospira sp. enrichment culture clone EC8-10-2_C12','species'),(1519254,904993,'Ectothiorhodospira sp. enrichment culture clone EC8-10-2_C2','species'),(1519255,904993,'Ectothiorhodospira sp. enrichment culture clone EC8-10-2_C7','species'),(1519256,904993,'Ectothiorhodospira sp. enrichment culture clone EC8-10-2_E10','species'),(1519257,904993,'Ectothiorhodospira sp. enrichment culture clone EC8-10-2_E12','species'),(1519258,904993,'Ectothiorhodospira sp. enrichment culture clone EC8-10-2_E7','species'),(1519259,904993,'Ectothiorhodospira sp. enrichment culture clone EC8-10-2_F12','species'),(1519260,904993,'Ectothiorhodospira sp. enrichment culture clone EC8-10-2_F2','species'),(1519261,904993,'Ectothiorhodospira sp. enrichment culture clone EC8-10-2_F7','species'),(1519262,904993,'Ectothiorhodospira sp. enrichment culture clone EC8-10-2_G10','species'),(1519263,904993,'Ectothiorhodospira sp. enrichment culture clone EC8-10-2_G12','species'),(1519264,904993,'Ectothiorhodospira sp. enrichment culture clone EC8-10-2_G7','species'),(1519265,904993,'Ectothiorhodospira sp. enrichment culture clone EC8-10-2_H10','species'),(1519266,904993,'Ectothiorhodospira sp. enrichment culture clone EC8-10-3_A4','species'),(1519267,904993,'Ectothiorhodospira sp. enrichment culture clone EC8-10-3_B4','species'),(1519268,904993,'Ectothiorhodospira sp. enrichment culture clone EC8-10-3_C4','species'),(1519269,904993,'Ectothiorhodospira sp. enrichment culture clone EC8-10-3_C8','species'),(1519270,904993,'Ectothiorhodospira sp. enrichment culture clone EC8-10-3_D4','species'),(1519271,904993,'Ectothiorhodospira sp. enrichment culture clone EC8-10-3_D9','species'),(1519272,904993,'Ectothiorhodospira sp. enrichment culture clone EC8-10-3_F4','species'),(1519273,904993,'Ectothiorhodospira sp. enrichment culture clone EC8-10-3_F6','species'),(1519274,904993,'Ectothiorhodospira sp. enrichment culture clone EC8-10-3_F8','species'),(1519275,904993,'Ectothiorhodospira sp. enrichment culture clone EC8-10-3_G6','species'),(1519276,904993,'Ectothiorhodospira sp. enrichment culture clone EC8-10-3_H4','species'),(1519277,904993,'Ectothiorhodospira sp. enrichment culture clone EC8_A8','species'),(1519278,904993,'Ectothiorhodospira sp. enrichment culture clone EC8_B7','species'),(1519279,904993,'Ectothiorhodospira sp. enrichment culture clone EC8_B9','species'),(1519280,904993,'Ectothiorhodospira sp. enrichment culture clone EC8_D7','species'),(1519281,904993,'Ectothiorhodospira sp. enrichment culture clone EC8_E8','species'),(1519282,904993,'Ectothiorhodospira sp. enrichment culture clone EC8_F7','species'),(1519283,904993,'Ectothiorhodospira sp. enrichment culture clone EC8_F9','species'),(1519284,904993,'Ectothiorhodospira sp. enrichment culture clone EC8_G8','species'),(1519285,904993,'Ectothiorhodospira sp. enrichment culture clone EC8_H7','species'),(1519286,904993,'Ectothiorhodospira sp. enrichment culture clone TB2-259_A10','species'),(1519287,904993,'Ectothiorhodospira sp. enrichment culture clone TB2-259_A12','species'),(1519288,904993,'Ectothiorhodospira sp. enrichment culture clone TB2-259_B11','species'),(1519289,904993,'Ectothiorhodospira sp. enrichment culture clone TB2-259_C12','species'),(1519290,904993,'Ectothiorhodospira sp. enrichment culture clone TB2-259_D11','species'),(1519291,904993,'Ectothiorhodospira sp. enrichment culture clone TB2-259_E10','species'),(1519292,904993,'Ectothiorhodospira sp. enrichment culture clone TB2-259_F10','species'),(1519293,904993,'Ectothiorhodospira sp. enrichment culture clone TB2-259_F11','species'),(1519294,904993,'Ectothiorhodospira sp. enrichment culture clone TB2-259_G12','species'),(1519295,626078,'Tindallia sp. enrichment culture clone EC12_E4','species'),(1519296,626078,'Tindallia sp. enrichment culture clone EC8-10-3_A6','species'),(1519297,626078,'Tindallia sp. enrichment culture clone EC8-10-3_A8','species'),(1519298,626078,'Tindallia sp. enrichment culture clone EC8-10-3_A9','species'),(1519299,626078,'Tindallia sp. enrichment culture clone EC8-10-3_B6','species'),(1519300,626078,'Tindallia sp. enrichment culture clone EC8-10-3_B9','species'),(1519301,626078,'Tindallia sp. enrichment culture clone EC8-10-3_C6','species'),(1519302,626078,'Tindallia sp. enrichment culture clone EC8-10-3_D8','species'),(1519303,626078,'Tindallia sp. enrichment culture clone EC8-10-3_E9','species'),(1519304,189693,'Bacteroidales bacterium enrichment culture clone EC8-10-1_C11','species'),(1519305,189693,'Bacteroidales bacterium enrichment culture clone EC8-10-1_C9','species'),(1519306,189693,'Bacteroidales bacterium enrichment culture clone EC8-10-1_D9','species'),(1519307,189693,'Bacteroidales bacterium enrichment culture clone EC8-10-1_F3','species'),(1519308,189693,'Bacteroidales bacterium enrichment culture clone EC8-10-1_G3','species'),(1519309,189693,'Bacteroidales bacterium enrichment culture clone EC8-10-3_C9','species'),(1519310,50559,'Clostridiales bacterium enrichment culture clone EC8-10-1_D11','species'),(1519311,50559,'Clostridiales bacterium enrichment culture clone EC8-10-1_G11','species'),(1519312,50559,'Clostridiales bacterium enrichment culture clone EC8-10-2_D10','species'),(1519313,50559,'Clostridiales bacterium enrichment culture clone EC8-10-2_D7','species'),(1519314,50559,'Clostridiales bacterium enrichment culture clone EC8-10-2_F10','species'),(1519315,50559,'Clostridiales bacterium enrichment culture clone EC8-10-2_G2','species'),(1519316,50559,'Clostridiales bacterium enrichment culture clone EC8-10-3_E4','species'),(1519317,50559,'Clostridiales bacterium enrichment culture clone EC8-10-3_E8','species'),(1519318,50559,'Clostridiales bacterium enrichment culture clone EC8-10-3_H8','species'),(1519319,195047,'Clostridiaceae bacterium enrichment culture clone EC8-10-3_G4','species'),(1519320,768504,'Cytophagia bacterium enrichment culture clone EC8-10-1_C3','species'),(1519321,768504,'Cytophagia bacterium enrichment culture clone EC8-10-1_F9','species'),(1519322,262403,'Halanaerobium sp. enrichment culture clone EC8-10-1_H3','species'),(1519323,47928,'Firmicutes bacterium enrichment culture clone EC13_A5','species'),(1519324,331628,'Peptostreptococcaceae bacterium enrichment culture clone EC8-10-1_B1','species'),(1519325,331628,'Peptostreptococcaceae bacterium enrichment culture clone EC8-10-1_F11','species'),(1519326,331628,'Peptostreptococcaceae bacterium enrichment culture clone EC8-10-1_H9','species'),(1519327,331628,'Peptostreptococcaceae bacterium enrichment culture clone EC8-10-2_B10','species'),(1519328,331628,'Peptostreptococcaceae bacterium enrichment culture clone EC8-10-2_D2','species'),(1519329,331628,'Peptostreptococcaceae bacterium enrichment culture clone EC8-10-2_H7','species'),(1519330,331628,'Peptostreptococcaceae bacterium enrichment culture clone EC8-10-3_D6','species'),(1519331,331628,'Peptostreptococcaceae bacterium enrichment culture clone EC8-10-3_G8','species'),(1519332,331628,'Peptostreptococcaceae bacterium enrichment culture clone EC8-10-3_H6','species'),(1519333,174389,'Spirochaeta sp. enrichment culture clone EC8-10-1_A11','species'),(1519334,1386,'Bacillus sp. JB56','species'),(1519335,1386,'Bacillus sp. JB76','species'),(1519336,1386,'Bacillus sp. KB56','species'),(1519337,547,'Enterobacter sp. JB17','species'),(1519338,1578,'Lactobacillus sp. JL25','species'),(1519339,1578,'Lactobacillus sp. KB66','species'),(1519340,1578,'Lactobacillus sp. Lp8','species'),(1519341,596707,'Sinomonas sp. KB18','species'),(1519342,1279,'Staphylococcus sp. JL12','species'),(1519343,1279,'Staphylococcus sp. JL14','species'),(1519344,1279,'Staphylococcus sp. KB33','species'),(1519345,1279,'Staphylococcus sp. KB53','species'),(1519346,1279,'Staphylococcus sp. KL12','species'),(1519347,1279,'Staphylococcus sp. KL6','species'),(1519348,194985,'Planococcaceae bacterium JB72','species'),(1519349,504571,'Salmo trutta/Oncorhynchus mykiss SSH library','species'),(1519350,114727,'Influenza A virus (A/swine/Taiwan/NPUST0001/2013(H1N1))','no rank'),(1519351,119210,'Influenza A virus (A/swine/South Dakota/A01481928/2014(H3N2))','no rank'),(1519352,5935,'Euplotes sp. ER-2014','species'),(1519353,693921,'unclassified Sporadotrichida','no rank'),(1519354,1519353,'cf. Oxytrichidae sp. ER-2014','species'),(1519355,1123044,'environmental samples','no rank'),(1519356,1519355,'uncultured Ponticaulis sp.','species'),(1519357,264063,'Zanclea gallii','species'),(1519370,222785,'Abia inflata','species'),(1519371,1194288,'Trichiosoma sorbi','species'),(1519372,410656,'spider metagenome','species'),(1519373,255474,'Amphiplicatus','genus'),(1519374,1519373,'Amphiplicatus metriothermophilus','species'),(1519375,662,'Vibrio sp. VRT1','species'),(1519377,129337,'Geobacillus sp. LC300','species'),(1519378,50682,'Paraphamartania','genus'),(1519379,1519378,'Paraphamartania marvaoensis','species'),(1519380,1386,'Bacillus sp. LBC-1','species'),(1519381,1418993,'Bathymodiolinae sp. SBJ-2014','species'),(1519385,12429,'Sewage-associated circular DNA virus-1','species'),(1519386,12429,'Sewage-associated circular DNA virus-10','species'),(1519387,12429,'Sewage-associated circular DNA virus-11','species'),(1519388,12429,'Sewage-associated circular DNA virus-12','species'),(1519389,12429,'Sewage-associated circular DNA virus-13','species'),(1519390,12429,'Sewage-associated circular DNA virus-14','species'),(1519391,12429,'Sewage-associated circular DNA virus-2','species'),(1519392,12429,'Sewage-associated circular DNA virus-3','species'),(1519393,12429,'Sewage-associated circular DNA virus-4','species'),(1519394,12429,'Sewage-associated circular DNA virus-5','species'),(1519395,12429,'Sewage-associated circular DNA virus-6','species'),(1519396,12429,'Sewage-associated circular DNA virus-7','species'),(1519397,12429,'Sewage-associated circular DNA virus-8','species'),(1519398,12429,'Sewage-associated circular DNA virus-9','species'),(1519399,1542744,'Sewage-associated gemycircularvirus-4','species'),(1519400,1542744,'Sewage-associated gemycircularvirus-5','species'),(1519401,1542744,'Sewage-associated gemycircularvirus-6','species'),(1519402,1593424,'Sewage-associated gemycircularvirus-7a','no rank'),(1519403,1542744,'Sewage-associated gemycircularvirus-8','species'),(1519404,1542744,'Sewage-associated gemycircularvirus-9','species'),(1519405,1593424,'Sewage-associated gemycircularvirus-7b','no rank'),(1519406,1542744,'Sewage-associated gemycircularvirus-11','species'),(1519407,1542744,'Sewage-associated gemycircularvirus-2','species'),(1519408,1542744,'Sewage-associated gemycircularvirus-3','species'),(1519409,1593425,'Sewage-associated gemycircularvirus-10a','no rank'),(1519410,1593425,'Sewage-associated gemycircularvirus-10b','no rank'),(1519411,34507,'Steinernema innovationi','species'),(1519412,34507,'Steinernema tophus','species'),(1519413,1112571,'Bathycreadium brayi','species'),(1519414,84507,'Ceratosolen sp. ex Ficus tikoua JYD-2014','species'),(1519415,773,'Bartonella sp. Aj37081','species'),(1519416,773,'Bartonella sp. Bc37076','species'),(1519417,773,'Bartonella sp. Mr37075','species'),(1519418,773,'Bartonella sp. Mr37077','species'),(1519419,773,'Bartonella sp. Mr37078','species'),(1519420,773,'Bartonella sp. Mr37079','species'),(1519421,411558,'Burgoa anomala','species'),(1519422,570,'Klebsiella sp. GX-KS150','species'),(1519423,632149,'Azadinium concinnum','species'),(1519424,632149,'Azadinium cuneatum','species'),(1519425,632149,'Azadinium trinitatum','species'),(1519426,128959,'Ravinia errabunda','species'),(1519428,32008,'Burkholderia sp. Dl1_1','species'),(1519429,32008,'Burkholderia sp. Dl1_2','species'),(1519430,32008,'Burkholderia sp. Dl1_4','species'),(1519431,32008,'Burkholderia sp. Dl1_5','species'),(1519432,85163,'Androsace ciliifolia','species'),(1519433,184654,'Kindbergia dumosa','species'),(1519434,137199,'Meteorium atrovariegatum','species'),(1519435,202692,'Climacocystis sp. JS-2014','species'),(1519436,3564,'Amaranthus capensis','species'),(1519437,3564,'Amaranthus polygonoides','species'),(1519438,1730,'Eubacterium sp. ER2','species'),(1519439,459786,'Oscillibacter sp. ER4','species'),(1519441,1232793,'Eimeria sp. ex Numida meleagris VV-2014','species'),(1519442,1232793,'Eimeria sp. ex Perdix perdix VV-2014','species'),(1519443,1232793,'Eimeria sp. ex Phasianus colchicus VV-2014','species'),(1519445,298136,'Symbiodinium sp. F6','no rank'),(1519446,1129,'Synechococcus sp. CSIRNIO1','species'),(1519447,1479244,'uncultured Phormidesmis sp.','species'),(1519448,167375,'Cyanobium sp. AH25','species'),(1519449,47251,'Leptolyngbya sp. AH10','species'),(1519450,47251,'Leptolyngbya sp. SAG 2411','species'),(1519451,1177,'Nostoc sp. SAG 2409','species'),(1519452,1177,'Nostoc sp. SAG 2414','species'),(1519453,1129,'Synechococcus sp. SAG 2387','species'),(1519454,111782,'Tolypothrix sp. AH48','species'),(1519455,217161,'Chamaesiphon polonicus','species'),(1519456,1122,'Aphanothece cf. sacrum SAG 2412','no rank'),(1519457,1519455,'Chamaesiphon polonicus SAG 32.87','no rank'),(1519458,47253,'Leptolyngbya cf. foveolarum SAG 2413','no rank'),(1519459,132606,'Limnothrix cf. redekei AH14','no rank'),(1519460,132606,'Limnothrix cf. redekei AH21','no rank'),(1519461,102116,'Stanieria cyanosphaera SAG 33.87','no rank'),(1519462,54312,'cf. Tychonema sp. S4_WB','species'),(1519463,54312,'cf. Tychonema sp. SAG 2388','species'),(1519464,1091,'Chlorobium sp. GBChlB','species'),(1519465,37452,'Bacteroidetes bacterium GBbac','species'),(1519466,2071,'Saccharothrix sp. NRRL B-16345','species'),(1519467,1883,'Streptomyces sp. NRRL F-2743','species'),(1519468,1883,'Streptomyces sp. NRRL B-24480','species'),(1519469,1883,'Streptomyces sp. NRRL S-184','species'),(1519470,1883,'Streptomyces sp. NRRL S-180','species'),(1519471,1883,'Streptomyces sp. NRRL S-4','species'),(1519472,1883,'Streptomyces sp. NRRL WC-3871','species'),(1519473,1883,'Streptomyces sp. NRRL WC-3701','species'),(1519474,1883,'Streptomyces sp. NRRL S-962','species'),(1519475,1883,'Streptomyces sp. NRRL F-5755','species'),(1519476,1883,'Streptomyces sp. NRRL F-4711','species'),(1519477,1883,'Streptomyces sp. NRRL F-2295','species'),(1519478,1883,'Streptomyces sp. XY37','species'),(1519479,1883,'Streptomyces sp. XY413','species'),(1519480,1883,'Streptomyces sp. XY511','species'),(1519481,1883,'Streptomyces sp. XY533','species'),(1519482,1883,'Streptomyces sp. XY58','species'),(1519483,1883,'Streptomyces sp. XY593','species'),(1519484,1883,'Streptomyces sp. XY79','species'),(1519485,1883,'Streptomyces sp. IGB124','species'),(1519486,1883,'Streptomyces sp. H021','species'),(1519487,1883,'Streptomyces sp. H036','species'),(1519488,1883,'Streptomyces sp. MMG1064','species'),(1519489,1883,'Streptomyces sp. AS58','species'),(1519490,1883,'Streptomyces sp. NRRL WC-3618','species'),(1519491,1883,'Streptomyces sp. NRRL WC-3723','species'),(1519492,1817,'Nocardia sp. NRRL S-836','species'),(1519493,1883,'Streptomyces sp. NRRL B-3648','species'),(1519494,2013,'Nocardiopsis sp. NRRL B-16309','species'),(1519495,1883,'Streptomyces sp. NRRL F-6491','species'),(1519496,1883,'Streptomyces sp. NRRL F-4707','species'),(1519497,1883,'Streptomyces sp. NRRL F-6492','species'),(1519498,1883,'Streptomyces sp. NRRL F-7442','species'),(1519499,6109,'Anthopleura sp. \'uchidai\'','species'),(1519500,77634,'Coleochlamys','genus'),(1519501,1519500,'Coleochlamys oleifera','species'),(1519502,186410,'Atheliaceae sp. c2-9-5','species'),(1519503,70288,'Boletaceae sp. 1 g1-2-7','species'),(1519504,70288,'Boletaceae sp. 2 g1-8-2','species'),(1519505,5251,'Ceratobasidium sp. g3-2-8','species'),(1519506,1045978,'Entolomataceae sp. g1-10-1','species'),(1519507,71941,'Hygrophorus sp. g3-10-2','species'),(1519508,5402,'Russula sp. 1 g3-10-1','species'),(1519509,5402,'Russula sp. 2 g3-2-5','species'),(1519510,5402,'Russula sp. 3 g2-10-2','species'),(1519511,57137,'Russulaceae sp. g2-11-4','species'),(1519512,80757,'Sebacina sp. g1-6-1','species'),(1519513,56494,'Tomentella sp. 1 c1-10-5','species'),(1519514,56494,'Tomentella sp. 2 g2-4-4','species'),(1519515,56494,'Tomentella sp. 3 g2-7-1','species'),(1519516,56494,'Tomentella sp. 4 g3-8-2','species'),(1519517,34444,'Lactarius sp. g3-2-1','species'),(1519518,41247,'Mycena sp. HT01','species'),(1519519,71911,'Resinomycena sp. HT11','species'),(1519520,41247,'Mycena sp. YO2-12','species'),(1519521,5320,'Pleurotus sp. HT04','species'),(1519522,396331,'Inflatostereum','genus'),(1519523,1519522,'Inflatostereum aff. glabrum HT06','species'),(1519524,1883,'Streptomyces sp. PGPA39','species'),(1519525,2132,'Spiroplasma endosymbiont of Irenimus aequalis','species'),(1519526,114295,'Rickettsia endosymbiont of Sitona obsoletus','species'),(1519527,119210,'Influenza A virus (A/swine/Illinois/A01501987/2014(H3N2))','no rank'),(1519528,119210,'Influenza A virus (A/swine/Illinois/A01502005/2014(H3N2))','no rank'),(1519529,119210,'Influenza A virus (A/swine/Illinois/A01502049/2014(H3N2))','no rank'),(1519530,119210,'Influenza A virus (A/swine/Nebraska/A01501767/2014(H3N2))','no rank'),(1519531,49928,'bacterium endosymbiont of Irenimus aequalis','species'),(1519532,114729,'Influenza A virus (A/duck/Wuxi/2/2013(H2N2))','no rank'),(1519533,194985,'Planococcaceae bacterium SN6b','species'),(1519534,11520,'Influenza B virus (B/Thailand/CU-A585/2013)','no rank'),(1519535,11520,'Influenza B virus (B/Thailand/CU-A605/2014)','no rank'),(1519536,11520,'Influenza B virus (B/Thailand/CU-A615/2014)','no rank'),(1519537,11520,'Influenza B virus (B/Thailand/CU-A626/2014)','no rank'),(1519538,11520,'Influenza B virus (B/Thailand/CU-A645/2014)','no rank'),(1519539,11520,'Influenza B virus (B/Thailand/CU-B6148/2012)','no rank'),(1519540,11520,'Influenza B virus (B/Thailand/CU-B6240/2012)','no rank'),(1519541,11520,'Influenza B virus (B/Thailand/CU-B6257/2012)','no rank'),(1519542,11520,'Influenza B virus (B/Thailand/CU-B6975/2012)','no rank'),(1519543,11520,'Influenza B virus (B/Thailand/CU-B7215/2012)','no rank'),(1519544,11520,'Influenza B virus (B/Thailand/CU-B7337/2012)','no rank'),(1519545,11520,'Influenza B virus (B/Thailand/CU-B8332/2013)','no rank'),(1519546,11520,'Influenza B virus (B/Thailand/CU-B8813/2013)','no rank'),(1519547,11520,'Influenza B virus (B/Thailand/CU-B8925/2014)','no rank'),(1519548,11520,'Influenza B virus (B/Thailand/CU-B8999/2014)','no rank'),(1519549,11520,'Influenza B virus (B/Thailand/CU-B9017/2014)','no rank'),(1519550,11520,'Influenza B virus (B/Thailand/CU-B9034/2014)','no rank'),(1519551,11520,'Influenza B virus (B/Thailand/CU-C4555/2014)','no rank'),(1519552,11520,'Influenza B virus (B/Thailand/CU-H3313/2012)','no rank'),(1519553,11520,'Influenza B virus (B/Thailand/CU-H3349/2012)','no rank'),(1519554,11520,'Influenza B virus (B/Thailand/CU-H3456/2012)','no rank'),(1519555,11520,'Influenza B virus (B/Thailand/CU-H3496/2012)','no rank'),(1519556,11520,'Influenza B virus (B/Thailand/CU-H3591/2014)','no rank'),(1519557,1169106,'Crucigenia pulchra','species'),(1519558,307506,'Raphidocelis contorta','species'),(1519559,307506,'Raphidocelis rotunda','species'),(1519560,3108,'Ankistrodesmus densus','species'),(1519561,3091,'Characium polymorphum','species'),(1519562,1034479,'Chloroidium sp. SAG 2055','species'),(1519563,1082341,'Follicularia paradoxalis','species'),(1519564,304616,'Franceia amphitricha','species'),(1519565,880756,'Fistulifera solaris','species'),(1519566,1386,'Bacillus sp. IN44','species'),(1519567,1386,'Bacillus sp. RC29','species'),(1519568,1386,'Bacillus sp. RC43','species'),(1519569,547,'Enterobacter sp. CR47','species'),(1519570,547,'Enterobacter sp. ST24','species'),(1519571,570,'Klebsiella sp. CR31','species'),(1519572,570,'Klebsiella sp. CR45','species'),(1519573,570,'Klebsiella sp. ES8','species'),(1519574,570,'Klebsiella sp. IN52','species'),(1519575,570,'Klebsiella sp. RC37','species'),(1519576,528,'Ochrobactrum sp. IN12','species'),(1519577,49928,'bacterium CR11','species'),(1519578,49928,'bacterium ES15','species'),(1519579,49928,'bacterium IN6','species'),(1519580,49928,'bacterium ST5(2014)','species'),(1519581,47576,'Ansonia vidua','species'),(1519582,286563,'Devriesia sp. 34NNYY8ZZ7-3','species'),(1519583,286563,'Devriesia sp. 37NNYY8ZZ4-1','species'),(1519584,286563,'Devriesia sp. 38NNYY8ZZ3-4','species'),(1519585,286563,'Devriesia sp. 45NNYY8ZZ1-11','species'),(1519586,1883,'Streptomyces sp. AC51','species'),(1519587,1883,'Streptomyces sp. AC41(2014)','species'),(1519588,10053,'Microtus schidlovskii','species'),(1519589,63350,'Epimedium sp. D001','species'),(1519590,63350,'Epimedium sp. D002','species'),(1519591,63350,'Epimedium sp. D003','species'),(1519592,63350,'Epimedium sp. D004','species'),(1519593,63350,'Epimedium sp. D046','species'),(1519594,63350,'Epimedium sp. D437','species'),(1519595,3681,'Begonia sp. KN-2014','species'),(1519597,173369,'Cephaleuros diffusus','species'),(1519598,238751,'Stephanopogon pattersoni','species'),(1519599,374,'Bradyrhizobium sp. BR10247','species'),(1519600,374,'Bradyrhizobium sp. BR10296','species'),(1519601,374,'Bradyrhizobium sp. BR10297','species'),(1519602,374,'Bradyrhizobium sp. BR10298','species'),(1519603,374,'Bradyrhizobium sp. BR10299','species'),(1519604,374,'Bradyrhizobium sp. BR10300','species'),(1519605,374,'Bradyrhizobium sp. BR10301','species'),(1519606,186759,'Notosolenus urceolatus','species'),(1519607,166041,'Cephalothrix bipunctata','species'),(1519608,88927,'Micrura dellechiajei','species'),(1519609,77592,'Tetrastemma vittigerum','species'),(1519610,1618127,'Tetranemertes','genus'),(1519611,1519610,'Tetranemertes antonina','species'),(1519614,1665473,'Aduncodinium glandula','species'),(1519615,279888,'Symbiodinium sp. CCMP2455','species'),(1519616,279888,'Symbiodinium sp. CCMP2456','species'),(1519617,388283,'Sarrameanales','order'),(1519618,571559,'Telema renalis','species'),(1519619,571559,'Telema tenella','species'),(1519620,571559,'Telema cucurbitina','species'),(1519621,571559,'Telema cucurbitina complex sp. Cave_num1','species'),(1519622,571559,'Telema cucurbitina complex sp. Cave_num10','species'),(1519623,571559,'Telema cucurbitina complex sp. Cave_num11','species'),(1519624,571559,'Telema cucurbitina complex sp. Cave_num12','species'),(1519625,571559,'Telema cucurbitina complex sp. Cave_num13','species'),(1519626,571559,'Telema cucurbitina complex sp. Cave_num14','species'),(1519627,571559,'Telema cucurbitina complex sp. Cave_num15','species'),(1519628,571559,'Telema cucurbitina complex sp. Cave_num16','species'),(1519629,571559,'Telema cucurbitina complex sp. Cave_num2','species'),(1519630,571559,'Telema cucurbitina complex sp. Cave_num3','species'),(1519631,571559,'Telema cucurbitina complex sp. Cave_num4','species'),(1519632,571559,'Telema cucurbitina complex sp. Cave_num5','species'),(1519633,571559,'Telema cucurbitina complex sp. Cave_num6','species'),(1519634,571559,'Telema cucurbitina complex sp. Cave_num7','species'),(1519635,571559,'Telema cucurbitina complex sp. Cave_num8','species'),(1519636,571559,'Telema cucurbitina complex sp. Cave_num9','species'),(1519637,211170,'Mesocriconema sp. N570','species'),(1519638,211170,'Mesocriconema sp. N1068','species'),(1519639,240289,'Apiomorpha annulata','species'),(1519640,240289,'Apiomorpha maliformis','species'),(1519641,240289,'Apiomorpha sessilis','species'),(1519642,240289,'Apiomorpha variabilis','species'),(1519643,872,'Desulfovibrio sp. K3S','species'),(1519644,5073,'Penicillium sp. 3-5','species'),(1519645,5543,'Trichoderma sp. J53','species'),(1519646,5543,'Trichoderma sp. J57','species'),(1519647,5543,'Trichoderma sp. J58','species'),(1519648,5543,'Trichoderma sp. J61','species'),(1519649,5543,'Trichoderma sp. J113','species'),(1519670,128596,'Apollonias ceballosi','species'),(1519671,159699,'Argyranthemum broussonetii subsp. broussonetii','subspecies'),(1519672,99031,'Argyranthemum callichrysum','species'),(1519673,99032,'Argyranthemum frutescens subsp. pumilum','subspecies'),(1519674,4685,'Asparagus fallax','species'),(1519675,49805,'Chamaecytisus prolifer subsp. angustifolius','subspecies'),(1519676,13509,'Erica platycodon','species'),(1519677,1091634,'Euphorbia mellifera var. canariensis','varietas'),(1519678,1091634,'Euphorbia mellifera var. mellifera','varietas'),(1519679,53209,'Ilex perado subsp. lopezlilloi','subspecies'),(1519680,85222,'Laurus novocanariensis','species'),(1519681,306401,'Micromeria varia subsp. rupestris','subspecies'),(1519682,306401,'Micromeria varia subsp. thymoides','subspecies'),(1519683,369031,'Parolinia aridanae','species'),(1519684,369031,'Parolinia filifolia','species'),(1519685,369031,'Parolinia glabriuscula','species'),(1519686,369031,'Parolinia platypetala','species'),(1519687,23216,'Rubus bollei','species'),(1519688,23216,'Rubus palmensis','species'),(1519689,4202,'Sambucus nigra subsp. palmensis','subspecies'),(1519690,1391944,'Sideritis gomerae subsp. gomerae','subspecies'),(1519691,50190,'Sonchus gomeraensis','species'),(1519692,4028,'Geranium reuteri','species'),(1519693,1337068,'Euphorbia lambii','species'),(1519694,126345,'Oscillatoria tenuis NTEB41','no rank'),(1519695,2013,'Nocardiopsis sp. 2LB11','species'),(1519696,2013,'Nocardiopsis sp. 2LD8','species'),(1519697,2013,'Nocardiopsis sp. 6LA10','species'),(1519698,2013,'Nocardiopsis sp. 8LB4','species'),(1519699,43676,'Promicromonospora sp. 1LMC1','species'),(1519700,1883,'Streptomyces sp. 1LA1','species'),(1519701,1883,'Streptomyces sp. 1LB1','species'),(1519702,1883,'Streptomyces sp. 1LB5','species'),(1519703,1883,'Streptomyces sp. 1LD1','species'),(1519704,1883,'Streptomyces sp. 1LD3','species'),(1519705,1883,'Streptomyces sp. 2BC4','species'),(1519706,1883,'Streptomyces sp. 2LA12','species'),(1519707,1883,'Streptomyces sp. 2LB1','species'),(1519708,1883,'Streptomyces sp. 2LC11','species'),(1519709,1883,'Streptomyces sp. 2LD4','species'),(1519710,1883,'Streptomyces sp. 3LA3','species'),(1519711,1883,'Streptomyces sp. 3LB2','species'),(1519712,1883,'Streptomyces sp. 3LD3','species'),(1519713,1883,'Streptomyces sp. 4BA2','species'),(1519714,1883,'Streptomyces sp. 4LA5','species'),(1519715,1883,'Streptomyces sp. 5LA1','species'),(1519716,1883,'Streptomyces sp. 5LA9','species'),(1519717,1883,'Streptomyces sp. 6LB1','species'),(1519718,1883,'Streptomyces sp. 6LB12','species'),(1519719,1883,'Streptomyces sp. 7LA12','species'),(1519720,1883,'Streptomyces sp. 7LA2','species'),(1519721,1883,'Streptomyces sp. 7LB10','species'),(1519722,1883,'Streptomyces sp. 7LB2','species'),(1519723,1883,'Streptomyces sp. 7LD7','species'),(1519724,1883,'Streptomyces sp. 7LD8','species'),(1519725,1883,'Streptomyces sp. 8LB6','species'),(1519726,1883,'Streptomyces sp. 8LB7','species'),(1519727,1883,'Streptomyces sp. 8LB8','species'),(1519728,1883,'Streptomyces sp. 8LC4','species'),(1519729,1883,'Streptomyces sp. 8LC5','species'),(1519730,1883,'Streptomyces sp. 8LC9','species'),(1519731,1883,'Streptomyces sp. 8LD1','species'),(1519739,120982,'Unclassified Amphiporidae','no rank'),(1519740,1519739,'Amphiporidae sp. MCZ IZ 132746','species'),(1519741,326996,'Baseodiscus cf. delineatus MCZ IZ 133729','species'),(1519742,6229,'Emplectonema sp. MCZ IZ 135333','species'),(1519743,497740,'Geonemertes sp. MCZ IZ 132534','species'),(1519744,696336,'Hoplonemertea sp. MCZ IZ 135340','species'),(1519745,166028,'Unclassified Hubrechtidae','no rank'),(1519746,1519745,'Hubrechtidae sp. MCZ IZ 25168','species'),(1519747,6223,'Lineus sp. MCZ IZ 132744','species'),(1519748,166026,'Malacobdella cf. grossa MCZ IZ 25170','species'),(1519749,88927,'Micrura sp. MCZ IZ 132529','species'),(1519750,88927,'Micrura sp. MCZ IZ 132532','species'),(1519751,88927,'Micrura sp. MCZ IZ 133724','species'),(1519752,324881,'Monostilifera sp. MCZ IZ 133023','species'),(1519753,187791,'Nemertea sp. MCZ IZ 132533','species'),(1519754,187791,'Nemertea sp. SK80','species'),(1519755,416867,'Notospermus sp. MCZ IZ 132528','species'),(1519756,416867,'Notospermus sp. MCZ IZ 133726','species'),(1519757,416867,'Notospermus sp. MCZ IZ 134234','species'),(1519758,416867,'Notospermus sp. MCZ IZ 135356','species'),(1519759,187724,'Oerstedia sp. MCZ IZ 132740','species'),(1519760,187724,'Oerstedia sp. MCZ IZ 132743','species'),(1519761,210788,'Unclassified Plectonemertidae','no rank'),(1519762,1519761,'Plectonemertidae sp. NT46','species'),(1519763,1519761,'Plectonemertidae sp. NT59','species'),(1519764,1519761,'Plectonemertidae sp. NT72','species'),(1519765,1519761,'Plectonemertidae sp. MCZ IZ 25166','species'),(1519766,1519761,'Plectonemertidae sp. MCZ IZ 25167','species'),(1519767,1519761,'Plectonemertidae sp. MCZ IZ 25169','species'),(1519768,1519761,'Plectonemertidae sp. MCZ IZ 25173','species'),(1519769,1519761,'Plectonemertidae sp. MCZ IZ 25174','species'),(1519770,1519761,'Plectonemertidae sp. MCZ IZ 25175','species'),(1519771,77592,'Tetrastemma sp. MCZ IZ 132742','species'),(1519772,35726,'Unclassified Tetrastemmatidae','no rank'),(1519773,1519772,'Tetrastemmatidae sp. MCZ IZ 132537','species'),(1519774,476267,'Reptantia sp. MCZ IZ 132526','species'),(1519775,476267,'Reptantia sp. MCZ IZ 133024','species'),(1519776,1519778,'cf. Ototyphlonemertes pallida sp. MCZ IZ 133745','species'),(1519777,1519761,'cf. Potamonemertes percivali sp. MCZ IZ 25172','species'),(1519778,187727,'unclassified Ototyphlonemertidae','no rank'),(1519779,68359,'euryarchaeote enrichment culture clone 61-11F','species'),(1519780,68359,'euryarchaeote enrichment culture clone 61-18F','species'),(1519781,68359,'euryarchaeote enrichment culture clone 61-28F','species'),(1519782,68359,'euryarchaeote enrichment culture clone 61-69F','species'),(1519783,68359,'euryarchaeote enrichment culture clone 61-7F','species'),(1519784,48509,'crenarchaeote enrichment culture clone 61-10F','species'),(1519785,48509,'crenarchaeote enrichment culture clone 61-5F','species'),(1519786,1499365,'Parapolycope watanabei','species'),(1519787,1499365,'Parapolycope sp. HT-2014-5','species'),(1519788,196895,'Phage vB_EcoP_SU10','species'),(1519789,6490,'Conus alconnelli','species'),(1519790,6490,'Conus alisi','species'),(1519791,6490,'Conus amphiurgus','species'),(1519792,6490,'Conus anabathrum','species'),(1519793,6490,'Conus andamanensis','species'),(1519794,6490,'Conus arangoi','species'),(1519795,6490,'Conus ardisiaceus','species'),(1519796,6490,'Conus augur','species'),(1519797,6490,'Conus auricomus','species'),(1519798,6490,'Conus australis','species'),(1519799,6490,'Conus bengalensis','species'),(1519800,6490,'Conus biliosus','species'),(1519801,6490,'Conus blanfordianus','species'),(1519802,6490,'Conus boholensis','species'),(1519803,6490,'Conus boucheti','species'),(1519804,6490,'Conus bruuni','species'),(1519805,6490,'Conus buxeus','species'),(1519806,6490,'Conus byssinus','species'),(1519807,6490,'Conus cacao','species'),(1519808,6490,'Conus capitanellus','species'),(1519809,6490,'Conus cedonulli','species'),(1519810,6490,'Conus coelinae','species'),(1519811,6490,'Conus curassaviensis','species'),(1519812,6490,'Conus cuvieri','species'),(1519813,6490,'Conus dayriti','species'),(1519814,6490,'Conus dorotheae','species'),(1519815,6490,'Conus dusaveli','species'),(1519816,6490,'Conus excelsus','species'),(1519817,6490,'Conus eximius','species'),(1519818,6490,'Conus flavescens','species'),(1519819,6490,'Conus floccatus','species'),(1519820,6490,'Conus fumigatus','species'),(1519821,6490,'Conus gondwanensis','species'),(1519822,6490,'Conus gradatus','species'),(1519823,6490,'Conus grangeri','species'),(1519824,6490,'Conus gubernator','species'),(1519825,6490,'Conus guidopoppei','species'),(1519826,6490,'Conus guinaicus','species'),(1519827,6490,'Conus hamamotoi','species'),(1519828,6490,'Conus hieroglyphus','species'),(1519829,6490,'Conus hirasei','species'),(1519830,6490,'Conus hopwoodi','species'),(1519831,6490,'Conus hybridus','species'),(1519832,6490,'Conus infrenatus','species'),(1519833,6490,'Conus jacarusoi','species'),(1519834,6490,'Conus janus','species'),(1519835,6490,'Conus jucundus','species'),(1519836,6490,'Conus kanakinus','species'),(1519837,6490,'Conus kimioi','species'),(1519838,6490,'Conus klemae','species'),(1519839,6490,'Conus lenavati','species'),(1519840,6490,'Conus lischkeanus','species'),(1519841,6490,'Conus locumtenens','species'),(1519842,6490,'Conus lozeti','species'),(1519843,6490,'Conus luciae','species'),(1519844,6490,'Conus lucidus','species'),(1519845,6490,'Conus luteus','species'),(1519846,6490,'Conus madecassinus','species'),(1519847,6490,'Conus mappa','species'),(1519848,6490,'Conus mazei','species'),(1519849,6490,'Conus medoci','species'),(1519850,6490,'Conus melvilli','species'),(1519851,6490,'Conus miniexcelsus','species'),(1519852,6490,'Conus mozambicus','species'),(1519853,6490,'Conus namocanus','species'),(1519854,6490,'Conus neptunus','species'),(1519855,6490,'Conus nimbosus','species'),(1519856,6490,'Conus nobilis','species'),(1519857,6490,'Conus nucleus','species'),(1519858,6490,'Conus otohimeae','species'),(1519859,6490,'Conus philippii','species'),(1519860,6490,'Conus pineaui','species'),(1519861,6490,'Conus plinthis','species'),(1519863,6490,'Conus pseudokimioi','species'),(1519864,6490,'Conus queenslandis','species'),(1519865,6490,'Conus retifer','species'),(1519866,6490,'Conus richardbinghami','species'),(1519867,6490,'Conus richeri','species'),(1519868,6490,'Conus roseorapum','species'),(1519869,6490,'Conus sandwichensis','species'),(1519870,6490,'Conus sazanka','species'),(1519871,6490,'Conus sieboldii','species'),(1519872,6490,'Conus smirna','species'),(1519873,6490,'Conus spectrum','species'),(1519874,6490,'Conus stearnsii','species'),(1519875,6490,'Conus sugimotonis','species'),(1519876,6490,'Conus sutanorcum','species'),(1519877,6490,'Conus suturatus','species'),(1519878,6490,'Conus taeniatus','species'),(1519879,6490,'Conus thalassiarchus','species'),(1519880,6490,'Conus thomae','species'),(1519881,6490,'Conus tiaratus','species'),(1519882,6490,'Conus vaubani','species'),(1519883,6490,'Conus virgatus','species'),(1519884,6490,'Conus vittatus','species'),(1519885,6490,'Conus voluminalis','species'),(1519886,6490,'Conus zeylanicus','species'),(1519887,6490,'Conus zylmanae','species'),(1519888,1386,'Bacillus sp. BO4','species'),(1519889,1386,'Bacillus sp. BO5','species'),(1519890,1386,'Bacillus sp. BO6','species'),(1519891,1386,'Bacillus sp. BO7','species'),(1519892,1386,'Bacillus sp. MO1','species'),(1519893,1678,'Bifidobacterium sp. B5','species'),(1519894,1079922,'Commensalibacter sp. MO4','species'),(1519895,1193503,'Gilliamella sp. B13','species'),(1519896,570,'Klebsiella sp. G3','species'),(1519897,44249,'Paenibacillus sp. BO2','species'),(1519898,44249,'Paenibacillus sp. BO3','species'),(1519899,1743,'Propionibacterium sp. B4','species'),(1519900,1279,'Staphylococcus sp. R14','species'),(1519901,37452,'Bacteroidetes bacterium B1','species'),(1519902,544,'Citrobacter sp. Ls121','species'),(1519903,547,'Enterobacter sp. Ls104','species'),(1519904,119210,'Influenza A virus (A/swine/Illinois/A01502053/2014(H3N2))','no rank'),(1519905,119210,'Influenza A virus (A/swine/Illinois/A01502060/2014(H3N2))','no rank'),(1519906,119210,'Influenza A virus (A/swine/Illinois/A01502079/2014(H3N2))','no rank'),(1519907,74663,'Amorphophallus bhandarensis','species'),(1519908,74663,'Amorphophallus bonaccordensis','species'),(1519909,74663,'Amorphophallus mysorensis','species'),(1519910,74663,'Amorphophallus nicolsonianus','species'),(1519911,74663,'Amorphophallus sp. KP-2014','species'),(1519912,74663,'Amorphophallus sylvaticus','species'),(1519913,19952,'Valeriana pycnantha','species'),(1519915,1883,'Streptomyces sp. CN48+','species'),(1519956,123244,'Bolinichthys photothorax','species'),(1519957,123341,'Centrobranchus andreae','species'),(1519959,88678,'Diaphus adenomus','species'),(1519960,88678,'Diaphus aliciae','species'),(1519961,88678,'Diaphus antonbruuni','species'),(1519962,88678,'Diaphus fragilis','species'),(1519963,88678,'Diaphus fulgens','species'),(1519964,88678,'Diaphus garmani','species'),(1519965,88678,'Diaphus lobatus','species'),(1519966,88678,'Diaphus malayanus','species'),(1519967,88678,'Diaphus meadi','species'),(1519968,88678,'Diaphus nielseni','species'),(1519969,88678,'Diaphus parri','species'),(1519970,88678,'Diaphus phillipsi','species'),(1519971,88678,'Diaphus regani','species'),(1519972,88678,'Diaphus schmidti','species'),(1519973,88678,'Diaphus signatus','species'),(1519974,88678,'Diaphus suborbitalis','species'),(1519975,88678,'Diaphus termophilus','species'),(1519976,88678,'Diaphus umbroculus','species'),(1519977,88678,'Diaphus whitleyi','species'),(1519979,319455,'Lampadena urophaos urophaos','subspecies'),(1519980,71159,'Lampanyctus hubbsi','species'),(1519981,71159,'Lampanyctus parvicauda','species'),(1519982,71159,'Lampanyctus turneri','species'),(1519983,71159,'Lampanyctus vadulus','species'),(1519984,123345,'Loweina rara','species'),(1519985,68516,'Myctophum brachygnathum','species'),(1519986,68516,'Myctophum obtusirostre','species'),(1519987,68516,'Myctophum phengodes','species'),(1519988,68516,'Myctophum selenops','species'),(1519989,153158,'Nannobrachium bristori','species'),(1519990,153158,'Nannobrachium fernae','species'),(1519991,153158,'Nannobrachium hawaiiensis','species'),(1519992,88700,'Neoscopelus porosus','species'),(1519994,172124,'Scopelarchoides nicholsi','species'),(1519995,123338,'Symbolophorus reversus','species'),(1519996,123338,'Symbolophorus rufinus','species'),(1519997,123242,'Triphoturus oculeum','species'),(1519998,71927,'Termitomyces sp. T0984','species'),(1519999,196894,'Staphylococcus phage phiBU01','species'),(1520000,1340144,'Conus eugrammatus nereis','subspecies'),(1520001,241438,'Arthronema africanum SAG 1.89','no rank'),(1520002,691961,'Raptor adenovirus 1','no rank'),(1520003,1183,'Plectonema calothricoides','species'),(1520004,886980,'Skua adenovirus 1','no rank'),(1520005,1520003,'Plectonema calothricoides SAG 1463-4','no rank'),(1520006,1534553,'Duck adenovirus 2','species'),(1520007,21880,'Salvia lanceolata x Salvia africana','species'),(1520008,21880,'Salvia lutea','species'),(1520009,21880,'Salvia albicaulis','species'),(1520011,21880,'Salvia areysiana','species'),(1520012,268889,'Salvia aurita var. galpinii','varietas'),(1520013,21880,'Salvia bariensis','species'),(1520014,21880,'Salvia broussonetii','species'),(1520015,268896,'Salvia candidissima subsp. occidentalis','subspecies'),(1520016,21880,'Salvia cf. chionopeplica MW-2014','species'),(1520017,21880,'Salvia cf. palaestina MW-2014','species'),(1520018,21880,'Salvia cf. repens MW-2014','species'),(1520019,21880,'Salvia repens','species'),(1520020,21880,'Salvia chamelaeagnea','species'),(1520021,21880,'Salvia deserti','species'),(1520022,21880,'Salvia dominica','species'),(1520023,424421,'Salvia evansiana var. evansiana','varietas'),(1520024,21880,'Salvia freyniana','species'),(1520025,21880,'Salvia funerea','species'),(1520026,21880,'Salvia geminata','species'),(1520027,21880,'Salvia herbanica','species'),(1520028,21880,'Salvia heterochroa','species'),(1520029,21880,'Salvia interrupta','species'),(1520030,21880,'Salvia judaica','species'),(1520031,21880,'Salvia lanigera','species'),(1520032,21880,'Salvia leucodermis','species'),(1520033,21880,'Salvia merjamie','species'),(1520034,21880,'Salvia microstegia','species'),(1520035,21880,'Salvia muirii','species'),(1520036,21880,'Salvia namaensis','species'),(1520037,21880,'Salvia phlomoides','species'),(1520038,1520037,'Salvia phlomoides subsp. phlomoides','subspecies'),(1520039,21880,'Salvia radula','species'),(1520040,21880,'Salvia scabra','species'),(1520041,21880,'Salvia schimperi','species'),(1520042,21880,'Salvia schlechteri','species'),(1520043,21880,'Salvia somalensis','species'),(1520044,21880,'Salvia spinosa','species'),(1520045,21880,'Salvia thermarum','species'),(1520046,21880,'Salvia tingitana','species'),(1520047,21880,'Salvia veneris','species'),(1520081,1519791,'Conus amphiurgus juliae','subspecies'),(1520082,1519792,'Conus anabathrum floridanus','subspecies'),(1520083,89451,'Conus arenatus aequipunctatus','subspecies'),(1520085,72279,'Conus bandanus nigrescens','subspecies'),(1520086,1519800,'Conus biliosus meyeri','subspecies'),(1520087,1519805,'Conus buxeus loroisii','subspecies'),(1520088,289020,'Conus cancellatus austini','subspecies'),(1520089,101291,'Conus catus nigropunctatus','subspecies'),(1520090,1519809,'Conus cedonulli dominicanus','subspecies'),(1520091,687683,'Conus comatosa schepmani','subspecies'),(1520092,257324,'Conus daucus boui','subspecies'),(1520093,101304,'Conus generalis maldivus','subspecies'),(1520094,35631,'Conus imperialis fuscatus','subspecies'),(1520095,289034,'Conus jaspideus verrucosus','subspecies'),(1520096,376876,'Conus kinoshitai tamikoae','subspecies'),(1520097,6492,'Conus magus metcalfii','subspecies'),(1520098,1519847,'Conus mappa granarius','subspecies'),(1520100,97181,'Conus miliaris fulgetrum','subspecies'),(1520101,101308,'Conus muriculatus sugillatus','subspecies'),(1520102,97192,'Conus musicus ceylanensis','subspecies'),(1520103,1519856,'Conus nobilis cordigera','subspecies'),(1520104,1519856,'Conus nobilis skinneri','subspecies'),(1520105,1519856,'Conus nobilis victor','subspecies'),(1520106,72282,'Conus ochroleucus tmetus','subspecies'),(1520107,37335,'Conus pennaceus behelokensis','subspecies'),(1520108,37335,'Conus pennaceus quasimagnificus','subspecies'),(1520109,37335,'Conus pennaceus vezoi','subspecies'),(1520110,128530,'Conus praecellens sowerbyi','subspecies'),(1520111,101314,'Conus regius abbotti','subspecies'),(1520112,192919,'Conus spurius atlanticus','subspecies'),(1520113,192919,'Conus spurius lorenzianus','subspecies'),(1520114,6490,'Conus simonis','species'),(1520115,101760,'Conus sulcatus bocki','subspecies'),(1520116,101760,'Conus sulcatus brettinghami','subspecies'),(1520117,101760,'Conus sulcatus samiae','subspecies'),(1520118,1127827,'Conus teramachii neotorquatus','subspecies'),(1520119,6494,'Conus textile archiepiscopus','subspecies'),(1520120,6494,'Conus textile neovicarius','subspecies'),(1520121,89431,'Conus vexillum sumatrensis','subspecies'),(1520122,1519885,'Conus voluminalis filicinctus','subspecies'),(1520123,21880,'Salvia albicaulis x Salvia granitica','species'),(1520124,37960,'Bryopsis mitochondria-associated dsRNA','species'),(1520125,37960,'Ustilaginoidea virens nonsegmented virus 1','species'),(1520126,6490,'Conus koukae','species'),(1520127,6490,'Conus sp. b NP-2014','species'),(1520128,6490,'Conus sp. c NP-2014','species'),(1520129,6490,'Conus sp. d NP-2014','species'),(1520130,6490,'Conus sp. e NP-2014','species'),(1520131,6490,'Conus sp. f NP-2014','species'),(1520132,6490,'Conus sp. g NP-2014','species'),(1520133,6490,'Conus sp. h NP-2014','species'),(1520134,6490,'Conus sp. i NP-2014','species'),(1520135,86280,'Caryospora sp. SKC-2014a','species'),(1520136,86280,'Caryospora sp. SKC-2014b','species'),(1520137,86280,'Caryospora sp. SKC-2014c','species'),(1520138,86280,'Caryospora sp. SKC-2014d','species'),(1520139,86280,'Caryospora sp. SKC-2014e','species'),(1520140,86280,'Caryospora sp. SKC-2014f','species'),(1520141,1232793,'Eimeria sp. SKE-2014a','species'),(1520142,1232793,'Eimeria sp. SKE-2014b','species'),(1520143,1232793,'Eimeria sp. SKE-2014c','species'),(1520144,5812,'Sarcocystis sp. SKS-2014','species'),(1520145,311384,'Apoholosticha','genus'),(1520146,1520145,'Apoholosticha sinica','species'),(1520156,147498,'Trichobotrys','genus'),(1520157,1520156,'Trichobotrys effusa','species'),(1520173,547,'Enterobacter sp. AK-35','species'),(1520174,85413,'Bosea sp. D3','species'),(1520175,85413,'Bosea sp. D7','species'),(1520176,85413,'Bosea sp. D8','species'),(1520177,68287,'Mesorhizobium sp. D10b','species'),(1520178,68287,'Mesorhizobium sp. D10a','species'),(1520179,55080,'Brevibacillus sp. D11','species'),(1520180,68287,'Mesorhizobium sp. D11b','species'),(1520181,68287,'Mesorhizobium sp. D13','species'),(1520182,68287,'Mesorhizobium sp. D14','species'),(1520183,68287,'Mesorhizobium sp. D15','species'),(1520184,68287,'Mesorhizobium sp. D16a','species'),(1520185,68287,'Mesorhizobium sp. D17','species'),(1520186,68287,'Mesorhizobium sp. D18a','species'),(1520187,68287,'Mesorhizobium sp. D18b','species'),(1520188,68287,'Mesorhizobium sp. D19','species'),(1520189,68287,'Mesorhizobium sp. D20b','species'),(1520190,68287,'Mesorhizobium sp. D21b','species'),(1520191,68287,'Mesorhizobium sp. D22a','species'),(1520192,68287,'Mesorhizobium sp. D23','species'),(1520193,68287,'Mesorhizobium sp. D25a','species'),(1520194,68287,'Mesorhizobium sp. D26a','species'),(1520195,68287,'Mesorhizobium sp. D27','species'),(1520196,68287,'Mesorhizobium sp. D34','species'),(1520197,68287,'Mesorhizobium sp. D35','species'),(1520198,85413,'Bosea sp. K6','species'),(1520199,106591,'Ensifer sp. K11','species'),(1520200,55080,'Brevibacillus sp. K12','species'),(1520201,68287,'Mesorhizobium sp. K13a','species'),(1520202,68287,'Mesorhizobium sp. K13b','species'),(1520203,55080,'Brevibacillus sp. K14','species'),(1520204,106591,'Ensifer sp. K15','species'),(1520205,44249,'Paenibacillus sp. K16a','species'),(1520206,44249,'Paenibacillus sp. K16b','species'),(1520207,44249,'Paenibacillus sp. K17a','species'),(1520208,44249,'Paenibacillus sp. K17b','species'),(1520209,44249,'Paenibacillus sp. K17C','species'),(1520210,68287,'Mesorhizobium sp. K18','species'),(1520211,68287,'Mesorhizobium sp. K21','species'),(1520212,68287,'Mesorhizobium sp. K26','species'),(1520213,68287,'Mesorhizobium sp. K27a','species'),(1520214,68287,'Mesorhizobium sp. K27b','species'),(1520215,68287,'Mesorhizobium sp. K28a','species'),(1520216,68287,'Mesorhizobium sp. K28b','species'),(1520217,68287,'Mesorhizobium sp. K36','species'),(1520218,286,'Pseudomonas sp. RSY14','species'),(1520219,1386,'Bacillus sp. NTY29','species'),(1520220,286,'Pseudomonas sp. NTY31','species'),(1520221,1386,'Bacillus sp. NTY33','species'),(1520222,547,'Enterobacter sp. NTY34','species'),(1520223,570,'Klebsiella sp. NTY36','species'),(1520224,379,'Rhizobium sp. NTY40','species'),(1520225,1386,'Bacillus sp. NTY42','species'),(1520226,547,'Enterobacter sp. NTY48','species'),(1520227,286,'Pseudomonas sp. RTY50','species'),(1520228,57493,'Kocuria sp. NTY54','species'),(1520229,613,'Serratia sp. RTY59','species'),(1520230,57493,'Kocuria sp. RTL99','species'),(1520231,75654,'Duganella sp. JCN109','species'),(1520232,642,'Aeromonas sp. JCN110','species'),(1520233,1386,'Bacillus sp. JTN112','species'),(1520234,517,'Bordetella sp. JTN113','species'),(1520235,1386,'Bacillus sp. JSN114','species'),(1520236,379,'Rhizobium sp. JSN115','species'),(1520237,570,'Klebsiella sp. NFY121','species'),(1520238,286,'Pseudomonas sp. NFY122','species'),(1520239,106591,'Ensifer sp. NFY124','species'),(1520240,286,'Pseudomonas sp. NFY125','species'),(1520241,85413,'Bosea sp. NFY126','species'),(1520242,85413,'Bosea sp. NFY130','species'),(1520243,528,'Ochrobactrum sp. NFY131','species'),(1520244,547,'Enterobacter sp. NFY132','species'),(1520245,469,'Acinetobacter sp. NFY133','species'),(1520246,222,'Achromobacter sp. NFY135','species'),(1520247,517,'Bordetella sp. NFY136','species'),(1520248,286,'Pseudomonas sp. NTY139','species'),(1520249,517,'Bordetella sp. NTN140','species'),(1520250,85413,'Bosea sp. RTN142','species'),(1520251,1386,'Bacillus sp. NTN143','species'),(1520252,33882,'Microbacterium sp. RTN145','species'),(1520253,40323,'Stenotrophomonas sp. NFN147','species'),(1520254,1386,'Bacillus sp. NFN149','species'),(1520255,44249,'Paenibacillus sp. NFN151','species'),(1520256,379,'Rhizobium sp. NTN152','species'),(1520257,286,'Pseudomonas sp. NTN153','species'),(1520258,528,'Ochrobactrum sp. RTN154','species'),(1520259,222,'Achromobacter sp. NFN155','species'),(1520260,33196,'Botrytis sp. X004','species'),(1520261,33196,'Botrytis sp. X010','species'),(1520262,33196,'Botrytis sp. X029','species'),(1520263,33196,'Botrytis sp. X1303','species'),(1520264,68787,'Scleroderma sp. JKR-2014','species'),(1520265,3044,'Dunaliella sp. M22','species'),(1520266,78388,'Coniothyrium sp. SS-2014','species'),(1520267,1386,'Bacillus sp. HKG207','species'),(1520268,547,'Enterobacter sp. HKG210','species'),(1520269,1743,'Propionibacterium sp. HKG209','species'),(1520270,1743,'Propionibacterium sp. HKG211','species'),(1520271,1743,'Propionibacterium sp. HKG216','species'),(1520272,49928,'bacterium HKG213','species'),(1520273,49928,'bacterium HKG220','species'),(1520274,1159853,'Nicotiana tabacum/Hyoscyamus niger cybrid','species'),(1520275,28100,'Phyllobacterium sp. CCBAU 01618','species'),(1520276,28100,'Phyllobacterium sp. CCBAU 03415','species'),(1520277,28100,'Phyllobacterium sp. CCBAU 03422','species'),(1520278,123341,'Centrobranchus cf. brevirostris AMNH 261206','species'),(1520279,88678,'Diaphus cf. mollis AMNH 261262','species'),(1520280,88678,'Diaphus sp. AMNH 261125','species'),(1520281,88678,'Diaphus sp. AMNH 261198','species'),(1520282,88678,'Diaphus sp. AMNH 261261','species'),(1520283,88678,'Diaphus sp. AMNH 33211','species'),(1520286,123332,'Diogenichthys cf. panurgus AMS I.45493-004','species'),(1520288,37456,'Cheilanthes aurea','species'),(1520289,85627,'\'Erigeron sp.\' witches\'-broom phytoplasma','species'),(1520290,28801,'Centropomus sp. \'Oiapoque\'','species'),(1520293,560721,'Diadocidia stanfordensis','species'),(1520294,52718,'Bolitophila occlusa','species'),(1520295,35571,'Bradysia distincta','species'),(1520296,560721,'Diadocidia borealis','species'),(1520297,560721,'Diadocidia bruneicola','species'),(1520298,560721,'Diadocidia cizeki','species'),(1520299,560721,'Diadocidia fissa','species'),(1520300,560721,'Diadocidia globosa','species'),(1520301,560721,'Diadocidia hybrida','species'),(1520302,560721,'Diadocidia queenslandensis','species'),(1520303,560721,'Diadocidia trispinosa','species'),(1520304,397139,'Exechia seriata','species'),(1520305,560727,'Keroplatus testaceus','species'),(1520306,397146,'Mycetophila alea','species'),(1520307,608706,'Mycomya circumdata','species'),(1520308,608686,'Neoempheria winnertzi','species'),(1520309,608716,'Rutylapa ruficornis','species'),(1520310,560780,'Symmerus nobilis','species'),(1520311,560721,'Diadocidia sp. DK-2014','species'),(1520312,560721,'Diadocidia sp. Sabah DK-2014','species'),(1520313,560721,'Diadocidia sp. Thailand DK-2014','species'),(1520314,560275,'Lestremiinae sp. DK-2014','species'),(1520315,52722,'Unclassified Oligotrophini','no rank'),(1520316,1520315,'Oligotrophini sp. DK-2014','species'),(1520317,1260898,'Plecia sp. DK-2014','species'),(1520318,560805,'Asiorrhina','genus'),(1520319,1520318,'Asiorrhina parasiatica','species'),(1520320,58256,'Chiasmoneura','genus'),(1520321,1520320,'Chiasmoneura anthracina','species'),(1520322,1520330,'Ditomyia','genus'),(1520323,1520322,'Ditomyia fasciata','species'),(1520324,52749,'Scatopse','genus'),(1520325,1520324,'Scatopse notata','species'),(1520326,560805,'Matileola','genus'),(1520327,1520326,'Matileola sp. DK-2014','species'),(1520328,1520331,'Nepaletricha','genus'),(1520329,1520328,'Nepaletricha sp. DK-2014','species'),(1520330,41830,'Ditomyiidae','family'),(1520331,41830,'Rangomaramidae','family'),(1520332,88129,'Blueberry mosaic associated virus','species'),(1520333,712,'Vespertiliibacter','genus'),(1520335,13509,'Erica canariensis','species'),(1520337,60661,'Ceratomyxa arabica','species'),(1520338,33986,'Exiguobacterium sp. UM-3','species'),(1520340,116859,'Haplorchoides sp. TC-2014','species'),(1520341,1341647,'Lernanthropus corniger','species'),(1520342,1341647,'Lernanthropus dussumieria','species'),(1520343,1341647,'Lernanthropus lativentris','species'),(1520344,1341647,'Lernanthropus sillaginis','species'),(1520345,1341647,'Lernanthropus tylosuri','species'),(1520346,298502,'Lernaeenicus','genus'),(1520347,1520346,'Lernaeenicus alatus','species'),(1520348,1520346,'Lernaeenicus hemirhamphi','species'),(1520349,1520346,'Lernaeenicus seeri','species'),(1520350,579024,'Norion','genus'),(1520351,1520350,'Norion priacanthi','species'),(1520352,13819,'Tryonia','genus'),(1520353,170588,'Jamesonia elongata','species'),(1520355,170588,'Jamesonia warscewiczii','species'),(1520356,164273,'Pityrogramma chaerophylla','species'),(1520357,1520352,'Tryonia areniticola','species'),(1520358,1520352,'Tryonia myriophylla','species'),(1520359,1520352,'Tryonia schwackeana','species'),(1520361,6696,'Macrobrachium panamense','species'),(1520362,2063,'Kitasatospora sp. CV18','species'),(1520363,2063,'Kitasatospora sp. HW_1_14','species'),(1520364,2063,'Kitasatospora sp. HW_1_17','species'),(1520365,2063,'Kitasatospora sp. HW_1_2','species'),(1520366,2063,'Kitasatospora sp. HW_1_23','species'),(1520367,2063,'Kitasatospora sp. KS5','species'),(1520368,2063,'Kitasatospora sp. PanFS17','species'),(1520369,2063,'Kitasatospora sp. PanVB10','species'),(1520370,2063,'Kitasatospora sp. PanVB14','species'),(1520371,2063,'Kitasatospora sp. PanVB15','species'),(1520372,2063,'Kitasatospora sp. PanVB16','species'),(1520373,2063,'Kitasatospora sp. PanVB17','species'),(1520374,2063,'Kitasatospora sp. PanVB20','species'),(1520375,2063,'Kitasatospora sp. PanVB4','species'),(1520376,2063,'Kitasatospora sp. PanVB6','species'),(1520377,2063,'Kitasatospora sp. PanVB7','species'),(1520378,228398,'Streptacidiphilus sp. 816_12','species'),(1520379,228398,'Streptacidiphilus sp. 816_14','species'),(1520380,228398,'Streptacidiphilus sp. CV15','species'),(1520381,228398,'Streptacidiphilus sp. HW_1_13','species'),(1520382,228398,'Streptacidiphilus sp. KS16','species'),(1520383,1883,'Streptomyces sp. 816_1','species'),(1520384,1883,'Streptomyces sp. 816_2','species'),(1520385,1883,'Streptomyces sp. 816_3','species'),(1520386,1883,'Streptomyces sp. 816_4','species'),(1520387,1883,'Streptomyces sp. 816_5','species'),(1520388,1883,'Streptomyces sp. 817_3','species'),(1520389,1883,'Streptomyces sp. 846_1','species'),(1520390,1883,'Streptomyces sp. 846_7','species'),(1520391,1883,'Streptomyces sp. CA_LC_11','species'),(1520392,1883,'Streptomyces sp. CA_LC_13','species'),(1520393,1883,'Streptomyces sp. CA_LC_17','species'),(1520394,1883,'Streptomyces sp. CA_LC_18','species'),(1520395,1883,'Streptomyces sp. CA_LC_23','species'),(1520396,1883,'Streptomyces sp. CA_LC_27','species'),(1520397,1883,'Streptomyces sp. CA_LC_3','species'),(1520398,1883,'Streptomyces sp. CA_LC_4','species'),(1520399,1883,'Streptomyces sp. CA_LC_8','species'),(1520400,1883,'Streptomyces sp. CA_LC_9','species'),(1520401,1883,'Streptomyces sp. CV11','species'),(1520402,1883,'Streptomyces sp. CV2_1','species'),(1520403,1883,'Streptomyces sp. CV2_10','species'),(1520404,1883,'Streptomyces sp. CV2_12','species'),(1520405,1883,'Streptomyces sp. CV2_20','species'),(1520406,1883,'Streptomyces sp. CV2_6','species'),(1520407,1883,'Streptomyces sp. CV7','species'),(1520408,1883,'Streptomyces sp. CV8','species'),(1520409,1883,'Streptomyces sp. DI_123_2','species'),(1520410,1883,'Streptomyces sp. EB_106_2','species'),(1520411,1883,'Streptomyces sp. EB_106_3','species'),(1520412,1883,'Streptomyces sp. EB_106_5','species'),(1520413,1883,'Streptomyces sp. HB_12_1','species'),(1520414,1883,'Streptomyces sp. HB_12_2','species'),(1520415,1883,'Streptomyces sp. HB_12_4','species'),(1520416,1883,'Streptomyces sp. HB_12_5','species'),(1520417,1883,'Streptomyces sp. HB_12_6','species'),(1520418,1883,'Streptomyces sp. HW_1_11','species'),(1520419,1883,'Streptomyces sp. HW_1_20','species'),(1520420,1883,'Streptomyces sp. HW_1_21','species'),(1520421,1883,'Streptomyces sp. HW_1_3','species'),(1520422,1883,'Streptomyces sp. HW_1_6','species'),(1520423,1883,'Streptomyces sp. KS17','species'),(1520424,1883,'Streptomyces sp. KS2','species'),(1520425,1883,'Streptomyces sp. KS23','species'),(1520426,1883,'Streptomyces sp. KS4','species'),(1520427,1883,'Streptomyces sp. M12','species'),(1520428,1883,'Streptomyces sp. M13','species'),(1520429,1883,'Streptomyces sp. M18','species'),(1520430,1883,'Streptomyces sp. M3_17','species'),(1520431,1883,'Streptomyces sp. M3_19','species'),(1520432,1883,'Streptomyces sp. M3_8','species'),(1520433,1883,'Streptomyces sp. MC_MAS_1a','species'),(1520434,1883,'Streptomyces sp. MC_MAS_3a','species'),(1520435,1883,'Streptomyces sp. MC_MAS_8b','species'),(1520436,1883,'Streptomyces sp. MC_MAS_8c','species'),(1520437,1883,'Streptomyces sp. MC_MPS_3a','species'),(1520438,1883,'Streptomyces sp. MC_MPS_4b','species'),(1520439,1883,'Streptomyces sp. MC_MPS_4e','species'),(1520440,1883,'Streptomyces sp. MC_MPS_6a','species'),(1520441,1883,'Streptomyces sp. MC_MPS_6b','species'),(1520442,1883,'Streptomyces sp. MC_MPS_8a','species'),(1520443,1883,'Streptomyces sp. PanFS1','species'),(1520444,1883,'Streptomyces sp. PanFS10','species'),(1520445,1883,'Streptomyces sp. PanFS14','species'),(1520446,1883,'Streptomyces sp. PanFS16','species'),(1520447,1883,'Streptomyces sp. PanFS20','species'),(1520448,1883,'Streptomyces sp. PanFS3','species'),(1520449,1883,'Streptomyces sp. PanFS5','species'),(1520450,1883,'Streptomyces sp. PanFS7','species'),(1520451,1883,'Streptomyces sp. PanFS8','species'),(1520452,1883,'Streptomyces sp. PanSC1','species'),(1520453,1883,'Streptomyces sp. PanSC10','species'),(1520454,1883,'Streptomyces sp. PanSC14','species'),(1520455,1883,'Streptomyces sp. PanSC19','species'),(1520456,1883,'Streptomyces sp. PanSC22','species'),(1520457,1883,'Streptomyces sp. PanSC3','species'),(1520458,1883,'Streptomyces sp. PanSC4','species'),(1520459,1883,'Streptomyces sp. PanSC5','species'),(1520460,1883,'Streptomyces sp. PanSC6','species'),(1520461,1883,'Streptomyces sp. PanSC9','species'),(1520462,1883,'Streptomyces sp. PanVB18','species'),(1520463,1883,'Streptomyces sp. VP_09_3','species'),(1520464,1883,'Streptomyces sp. W10','species'),(1520465,1883,'Streptomyces sp. W13','species'),(1520466,1883,'Streptomyces sp. W19','species'),(1520467,1883,'Streptomyces sp. W1_2','species'),(1520468,1883,'Streptomyces sp. W1_22','species'),(1520469,1883,'Streptomyces sp. W1_5','species'),(1520470,1883,'Streptomyces sp. W20','species'),(1520471,1883,'Streptomyces sp. W25','species'),(1520472,1883,'Streptomyces sp. W4','species'),(1520473,105426,'Actinomycetales bacterium KS21','species'),(1520474,1386,'Bacillus sp. HTTM-X0501','species'),(1520475,69511,'Artioposthia sp. MAP-2014','species'),(1520476,69518,'Caenoplana sp. MAP-2014','species'),(1520477,79740,'Neppia sp. MAP-2014','species'),(1520478,1292316,'Reynoldsonia sp. MAP-2014','species'),(1520479,686035,'Rhynchodemus sp. MAP-2014','species'),(1520480,66756,'Romankenkius sp. MAP-2014','species'),(1520481,151519,'Spathula sp. MAP-2014','species'),(1520482,1292335,'Parakontikia ventrolineata','species'),(1520483,69516,'Microplana groga','species'),(1520484,1292316,'Reynoldsonia reynoldsonia','species'),(1520485,66756,'Romankenkius kenki','species'),(1520486,151519,'Spathula agelaea','species'),(1520487,151519,'Spathula ochyra','species'),(1520488,137507,'Sepsis luteipes','species'),(1520489,687068,'Acrobasis sp. JEH-2014','species'),(1520490,1369250,'Heliothela sp. JEH-2014','species'),(1520491,95223,'Idia sp. JEH-2014','species'),(1520492,581920,'Mimorista sp. JEH-2014','species'),(1520493,411962,'Schrankia sp. JEH-2014','species'),(1520494,582019,'Steniodes sp. JEH-2014','species'),(1520495,702716,'Tuta sp. JEH-2014','species'),(1520496,385023,'Acanthophora sp. Bast & Rani-2014','species'),(1520497,228188,'Ceramium sp. Bast & Rani-2014','species'),(1520498,268565,'Dichotomaria sp. Bast & Rani-2014','species'),(1520499,35148,'Erythrocladia sp. Bast & Rani-2014','species'),(1520500,31454,'Grateloupia sp. Bast & Rani-2014','species'),(1520502,69518,'Caenoplana bicolor','species'),(1520503,686035,'Rhynchodemus sylvaticus','species'),(1520504,69518,'Caenoplana sp. morph Ca1','species'),(1520505,69518,'Caenoplana sp. morph Ca2','species'),(1520506,1336495,'Obama sp. MAP-2014','species'),(1520507,686035,'Rhynchodemus sp. morph Rs1','species'),(1520508,166248,'unclassified Rhynchodeminae','no rank'),(1520509,1520508,'Rhynchodemini sp. morph Ri1','species'),(1520510,1520508,'Rhynchodemini sp. 2 MAP-2014','species'),(1520511,1520508,'Rhynchodemini sp. 3 MAP-2014','species'),(1520512,435747,'Dujardinascaris gigantea','species'),(1520513,1883,'Streptomyces galtieri','species'),(1520514,1883,'Streptomyces ashchabadicus','species'),(1520515,55689,'Radix sp. SS-2014','species'),(1520516,1883,'Streptomyces caelicus','species'),(1520517,1883,'Streptomyces circulatus','species'),(1520518,240289,'Apiomorpha sp. D PJM-2014','species'),(1520519,240289,'Apiomorpha nr. nookara PJM00015F1','species'),(1520520,240289,'Apiomorpha nr. nookara PJM00015F3','species'),(1520521,240289,'Apiomorpha nr. nookara PJM00088','species'),(1520522,240289,'Apiomorpha nr. nookara PJM00090','species'),(1520523,240289,'Apiomorpha nr. nookara PJM00096','species'),(1520524,240289,'Apiomorpha nr. nookara PJM00110','species'),(1520525,240289,'Apiomorpha nr. nookara PJM00112','species'),(1520526,240289,'Apiomorpha nr. nookara PJM00343','species'),(1520527,6695,'Zenopontonia','genus'),(1520528,1883,'Streptomyces farcinicus','species'),(1520529,29278,'Cloning vector CMVp-ECFP-Triplex-28-8xmiRNA-BS-28-pA','species'),(1520530,29278,'Cloning vector CMVp-HHRibo-gRNA1-HDVRibo-pA','species'),(1520531,29278,'Cloning vector CMVp-mKate2-HHRibo-gRNA1-HDVRibo-pA','species'),(1520532,29278,'Cloning vector CMVp-mKate2-Triplex-28-gRNA1-28-gRNA2-28-pA','species'),(1520533,29278,'Cloning vector CMVp-mKate2-Triplex-28-gRNA1-28-pA','species'),(1520534,29278,'Cloning vector CMVp-mKate2-Triplex-28-gRNA3-28-gRNA4-28-gRNA5-28-gRNA6-28-pA','species'),(1520535,29278,'Cloning vector CMVp-mKate2-Triplex-HHRibo-gRNA1-HDVRibo-pA','species'),(1520536,29278,'Cloning vector CMVp-mKate2_EX1-[28-gRNA1-28]HSV1-mKate2_EX2-Triplex-28-gRNA2-28-pA','species'),(1520537,29278,'Cloning vector CMVp-mKate2_EX1-[28-gRNA1-28]HSV1-mKate2_EX2-pA','species'),(1520538,29278,'Cloning vector CMVp-mKate2_EX1-[28-gRNA1-28]consensus-mKate2_EX2-pA','species'),(1520539,29278,'Cloning vector CMVp-mKate2_EX1-[28-gRNA1-28]snoRNA2-mKate2_EX2-pA','species'),(1520540,29278,'Cloning vector CMVp-mKate2_EX1-[28-gRNA1]HSV1-mKate2_EX2-pA','species'),(1520541,29278,'Cloning vector CMVp-mKate2_EX1-[gRNA1-28]HSV1-mKate2_EX2-pA','species'),(1520542,29278,'Cloning vector CMVp-mKate2_EX1-[gRNA1]consensus-mKate2_EX2-pA','species'),(1520543,29278,'Cloning vector CMVp-mKate2_EX1-[miRNA]-mKate2_EX2-Triplex-28-gRNA1-28-4xFF4BS-pA','species'),(1520544,29278,'Cloning vector CMVp-mKate2_EX1-[miRNA]-mKate2_EX2-Triplex-28-gRNA1-28-pA','species'),(1520545,29278,'Cloning vector CMVp-mKate2_Triplex-28-gRNA3-28-pA','species'),(1520546,29278,'Cloning vector CMVp-mKate2_Triplex-28-gRNA4-28-pA','species'),(1520547,29278,'Cloning vector CMVp-mKate2_Triplex-28-gRNA5-28-pA','species'),(1520548,29278,'Cloning vector CMVp-mKate2_Triplex-28-gRNA6-28-pA','species'),(1520549,29278,'Cloning vector P1-EYFP-Triplex-28-gRNA2-28-pA','species'),(1520550,29278,'Cloning vector P1-EYFP-pA','species'),(1520551,29278,'Cloning vector P2-ECFP-pA','species'),(1520552,29278,'Cloning vector PGK1p-Csy4-pA','species'),(1520553,29278,'Cloning vector U6p-gRNA1','species'),(1520554,29278,'Cloning vector dCas9-3xNLS-VP64','species'),(1520555,92684,'Helicometroides','genus'),(1520556,1520555,'Helicometroides longicollis','species'),(1520557,92684,'Lasiotocus','genus'),(1520558,1520557,'Lasiotocus arrhichostoma','species'),(1520559,92684,'Proctotrema','genus'),(1520560,1520559,'Proctotrema addisoni','species'),(1520561,153976,'Bathrips','genus'),(1520562,1520561,'Bathrips melanicornis','species'),(1520563,1009552,'Spauligodon cabrerae','species'),(1520564,717602,'Thelandros tinerfensis','species'),(1520565,1883,'Streptomyces globivulgaris','species'),(1520566,1883,'Streptomyces griseoroseus','species'),(1520567,1883,'Streptomyces litmocolor','species'),(1520568,1883,'Streptomyces guanamiceticus','species'),(1520569,1883,'Streptomyces hominis','species'),(1520570,1883,'Streptomyces hygroatrocyaneus','species'),(1520571,1883,'Streptomyces innominatus','species'),(1520572,1883,'Streptomyces kitazawaensis','species'),(1520573,92199,'Ligophorus uruguayensis','species'),(1520574,92199,'Ligophorus saladensis','species'),(1520575,1883,'Streptomyces luteochromogenes','species'),(1520576,1883,'Streptomyces rokugoensis','species'),(1520577,1883,'Streptoverticillium rubrireticuli','species'),(1520579,1883,'Streptomyces ochroleucus','species'),(1520580,1883,'Streptomyces pini','species'),(1520581,1883,'Streptomyces robefuscus','species'),(1520582,1883,'Streptomyces rutilus','species'),(1520583,32008,'Burkholderia sp. JRM2-1','species'),(1520584,78922,'Dispira parvispora','species'),(1520585,451861,'Asellaria','genus'),(1520586,1520585,'Asellaria ligiae','species'),(1520587,5475,'Candida sp. PS-33','species'),(1520588,5052,'Aspergillus sp. 65728','species'),(1520589,5052,'Aspergillus sp. 66041','species'),(1520590,5052,'Aspergillus sp. 66161','species'),(1520591,5052,'Aspergillus sp. BN038-G_SBG','species'),(1520592,5052,'Aspergillus sp. PTCC_5006','species'),(1520593,100682,'Deuterocohnia cf. haumanii NiSch 06/122','species'),(1520594,49483,'Dyckia aff. brevifolia HD 602993','species'),(1520595,49483,'Dyckia aff. ibiramensis HD 602979','species'),(1520596,49483,'Dyckia aff. leptostachya FK-2014','species'),(1520597,49483,'Dyckia aff. pumila HD 603087','species'),(1520598,49483,'Dyckia aff. reitzii B 02/62-1','species'),(1520599,49483,'Dyckia aff. tuberosa Leme 6837','species'),(1520600,49483,'Dyckia brevifolia','species'),(1520602,49483,'Dyckia leptostachya','species'),(1520603,49483,'Dyckia pumila','species'),(1520606,49483,'Dyckia aurea','species'),(1520607,49483,'Dyckia beateae','species'),(1520608,49483,'Dyckia brachyphylla','species'),(1520609,49483,'Dyckia braunii','species'),(1520610,49483,'Dyckia cf. leptostachya WU:9962','species'),(1520611,49483,'Dyckia cf. microcalyx WU:0004620','species'),(1520612,49483,'Dyckia cf. velascana B 13/93','species'),(1520613,49483,'Dyckia choristaminea','species'),(1520614,49483,'Dyckia cinerea','species'),(1520615,49483,'Dyckia delicata','species'),(1520616,49483,'Dyckia densiflora','species'),(1520617,49483,'Dyckia dissitiflora','species'),(1520618,49483,'Dyckia elisabethae','species'),(1520619,49483,'Dyckia espiritosantensis','species'),(1520620,49483,'Dyckia ferruginea','species'),(1520621,49483,'Dyckia floribunda','species'),(1520622,49483,'Dyckia fosteriana','species'),(1520623,49483,'Dyckia grandidentata','species'),(1520624,49483,'Dyckia hebdingii','species'),(1520625,49483,'Dyckia jonesiana','species'),(1520626,49483,'Dyckia lindevaldae','species'),(1520627,49483,'Dyckia lunaris','species'),(1520628,49483,'Dyckia macedoi','species'),(1520629,49483,'Dyckia machrisiana','species'),(1520630,49483,'Dyckia maracasensis','species'),(1520631,692702,'Dyckia marnier-lapostollei var. marnier-lapostollei','varietas'),(1520632,49483,'Dyckia microcalyx','species'),(1520633,49483,'Dyckia milagrensis','species'),(1520634,49483,'Dyckia mirandana','species'),(1520635,49483,'Dyckia monticola','species'),(1520636,49483,'Dyckia nana','species'),(1520637,49483,'Dyckia niederleinii','species'),(1520638,49483,'Dyckia oligantha','species'),(1520639,1520638,'Dyckia oligantha var. oligantha','varietas'),(1520640,49483,'Dyckia paraensis','species'),(1520641,49483,'Dyckia pectinata','species'),(1520642,49483,'Dyckia pernambucana','species'),(1520643,49483,'Dyckia platyphylla','species'),(1520644,49483,'Dyckia pulquinensis','species'),(1520645,49483,'Dyckia rariflora','species'),(1520646,49483,'Dyckia rojasii','species'),(1520647,49483,'Dyckia secunda','species'),(1520648,49483,'Dyckia tobatiensis','species'),(1520649,49483,'Dyckia tomentella','species'),(1520650,49483,'Dyckia ursina','species'),(1520651,49483,'Dyckia velascana','species'),(1520652,49483,'Dyckia vestita','species'),(1520653,49485,'Encholirium erectiflorum','species'),(1520654,49485,'Encholirium magalhaesii','species'),(1520655,49485,'Encholirium maximum','species'),(1520656,49526,'Pitcairnia fuertesii','species'),(1520657,49526,'Pitcairnia piepenbringii','species'),(1520658,49526,'Pitcairnia pungens','species'),(1520659,106445,'Dyckia estevesii var. \'braunii\' HD 602437','no rank'),(1520660,84242,'Cryphaea jamesonii','species'),(1520661,84242,'Cryphaea polycarpa','species'),(1520662,24945,'Trihaloragis','genus'),(1520663,1520662,'Trihaloragis hexandra','species'),(1520664,227062,'Pithomyces sp. I KDC-2014','species'),(1520668,1386,'Bacillus sp. HS17','species'),(1520669,150203,'Blastomonas sp. JLT2480','species'),(1520670,1763,'Mycobacterium sp. NJB0901','species'),(1520671,237,'Flavobacterium sp. KMM 9535','species'),(1520672,1883,'Streptomyces sp. TK08330','species'),(1520673,1485,'Clostridium sp. C11','species'),(1520674,1485,'Clostridium sp. C33','species'),(1520675,848,'Fusobacterium sp. C34','species'),(1520676,1485,'Clostridium sp. C37','species'),(1520677,1485,'Clostridium sp. C47','species'),(1520678,1485,'Clostridium sp. C48','species'),(1520679,1485,'Clostridium sp. C51','species'),(1520680,1485,'Clostridium sp. C54','species'),(1520681,1485,'Clostridium sp. C89','species'),(1520682,1485,'Clostridium sp. C114','species'),(1520683,1485,'Clostridium sp. C116','species'),(1520684,1485,'Clostridium sp. C117','species'),(1520685,1485,'Clostridium sp. C118','species'),(1520686,1485,'Clostridium sp. C122','species'),(1520687,1485,'Clostridium sp. R15','species'),(1520688,1485,'Clostridium sp. R21','species'),(1520689,1485,'Clostridium sp. R23','species'),(1520690,1485,'Clostridium sp. 34','species'),(1520691,848,'Fusobacterium sp. R36','species'),(1520692,1485,'Clostridium sp. R40','species'),(1520693,1485,'Clostridium sp. R50','species'),(1520694,1485,'Clostridium sp. R51','species'),(1520695,1485,'Clostridium sp. R60','species'),(1520696,1485,'Clostridium sp. R61','species'),(1520697,1485,'Clostridium sp. R63','species'),(1520698,1485,'Clostridium sp. R90','species'),(1520699,1485,'Clostridium sp. R91','species'),(1520700,1485,'Clostridium sp. R96','species'),(1520701,1485,'Clostridium sp. R97','species'),(1520702,1485,'Clostridium sp. R107','species'),(1520703,85620,'\'Chrysanthemum coronarium\' phytoplasma','species'),(1520704,1155805,'Amaranthaceae sp. RP-2014','species'),(1520705,165081,'Asteraceae sp. RP-2014','species'),(1520706,3504,'Betula sp. RP-2014','species'),(1520707,108408,'Cissampelos sp. RP-2014','species'),(1520708,211080,'Fabaceae sp. RP-2014','species'),(1520709,4395,'Hamamelis sp. RP-2014','species'),(1520710,240068,'Hebanthe sp. RP-2014','species'),(1520711,87005,'Lantana sp. RP-2014','species'),(1520712,198031,'Malvaceae sp. RP-2014','species'),(1520713,56016,'Matricaria sp. RP-2014','species'),(1520714,123430,'Maytenus sp. RP-2014','species'),(1520715,102786,'Mikania sp. RP-2014','species'),(1520716,3684,'Passiflora sp. RP-2014','species'),(1520717,61508,'Persicaria sp. RP-2014','species'),(1520718,54950,'Roupala sp. RP-2014','species'),(1520719,53922,'Senna sp. RP-2014','species'),(1520720,4107,'Solanum sp. RP-2014','species'),(1520721,241919,'Sorocea sp. RP-2014','species'),(1520722,13273,'Stellaria sp. RP-2014','species'),(1520723,64580,'Tilia sp. RP-2014','species'),(1520724,19952,'Valeriana sp. RP-2014','species'),(1520725,3174,'Klebsormidium sp. JK1','species'),(1520726,3174,'Klebsormidium sp. JKK12','species'),(1520727,3174,'Klebsormidium sp. JKK15','species'),(1520728,3174,'Klebsormidium sp. JKK16','species'),(1520729,3174,'Klebsormidium sp. JKK17','species'),(1520730,3174,'Klebsormidium sp. JKK18','species'),(1520731,3174,'Klebsormidium sp. JKK2','species'),(1520732,3174,'Klebsormidium sp. JP1','species'),(1520733,3174,'Klebsormidium sp. JS1','species'),(1520734,3174,'Klebsormidium sp. JS4','species'),(1520735,3174,'Klebsormidium sp. JVK12','species'),(1520736,3174,'Klebsormidium sp. JVK6','species'),(1520737,3174,'Klebsormidium sp. JVK8','species'),(1520738,3174,'Klebsormidium sp. K48','species'),(1520739,3174,'Klebsormidium sp. UC49','species'),(1520740,3174,'Klebsormidium sp. UC76','species'),(1520741,3174,'Klebsormidium sp. UO02','species'),(1520742,3174,'Klebsormidium sp. UO05','species'),(1520743,3174,'Klebsormidium sp. UO06','species'),(1520744,3174,'Klebsormidium sp. UO21','species'),(1520745,3174,'Klebsormidium sp. UO31','species'),(1520746,3174,'Klebsormidium sp. UO70','species'),(1520747,3174,'Klebsormidium sp. UO71','species'),(1520748,3174,'Klebsormidium sp. UW106','species'),(1520749,3174,'Klebsormidium sp. UW111','species'),(1520750,3174,'Klebsormidium sp. UW113','species'),(1520751,3174,'Klebsormidium sp. UW201','species'),(1520752,3174,'Klebsormidium sp. UW219','species'),(1520753,3174,'Klebsormidium sp. W101','species'),(1520754,3174,'Klebsormidium sp. W104','species'),(1520755,3174,'Klebsormidium sp. W108','species'),(1520756,3174,'Klebsormidium sp. W109','species'),(1520757,3174,'Klebsormidium sp. W113','species'),(1520758,3174,'Klebsormidium sp. W206','species'),(1520759,3174,'Klebsormidium sp. W208','species'),(1520760,3174,'Klebsormidium sp. W211','species'),(1520761,3174,'Klebsormidium sp. W301','species'),(1520762,3174,'Klebsormidium sp. W302','species'),(1520763,3174,'Klebsormidium sp. W303','species'),(1520764,3174,'Klebsormidium sp. W307','species'),(1520765,3174,'Klebsormidium sp. W315','species'),(1520766,3174,'Klebsormidium sp. W319','species'),(1520767,3174,'Klebsormidium sp. W320','species'),(1520768,3174,'Klebsormidium sp. W419','species'),(1520770,3265,'Eupodium','genus'),(1520771,83758,'Berylmys manipulus','species'),(1520772,452284,'unclassified Ustilaginomycotina','no rank'),(1520773,1520772,'Ustilaginomycotina sp. SA 807','species'),(1520774,49928,'bacterium C1(2014)','species'),(1520775,119210,'Influenza A virus (A/swine/Hanoi/411/2013(H3N2))','no rank'),(1520776,119210,'Influenza A virus (A/swine/Hanoi/415/2013(H3N2))','no rank'),(1520777,119210,'Influenza A virus (A/swine/Hanoi/422/2013(H3N2))','no rank'),(1520778,119210,'Influenza A virus (A/swine/Hanoi/424/2013(H3N2))','no rank'),(1520779,119210,'Influenza A virus (A/swine/Hanoi/568/2013(H3N2))','no rank'),(1520780,36866,'Enterobacteriaceae bacterium CAU0858-1','species'),(1520781,36866,'Enterobacteriaceae bacterium CAU0858-2','species'),(1520782,28228,'Colwellia sp. 435','species'),(1520783,388283,'Trapeliales','order'),(1520784,1520783,'Trapeliaceae','family'),(1520785,1519617,'Sarrameneales incertae sedis','no rank'),(1520786,1520783,'Trapeliales incertae sedis','no rank'),(1520787,89583,'Gluconacetobacter sp. A2','species'),(1520788,130664,'Meridianelia','genus'),(1520789,1520814,'Ropalosporaceae','family'),(1520790,2323,'candidate division RF3','no rank'),(1520791,1520881,'Umbilicariomycetidae','subclass'),(1520792,1520790,'environmental samples','no rank'),(1520793,1520792,'uncultured candidate division R3 bacterium','species'),(1520794,2323,'candidate division BHI80-139','no rank'),(1520795,1520794,'environmental samples','no rank'),(1520796,1520795,'uncultured candidate division BHI80-139 bacterium','species'),(1520797,2323,'Candidate division NPL-UPA2','no rank'),(1520798,1520797,'environmental samples','no rank'),(1520799,1520798,'uncultured candidate division NPL-UPA2 bacterium','species'),(1520800,2207,'Methanosarcina sp. DSM 11855','species'),(1520801,46205,'Pseudobutyrivibrio sp. ACV-2','species'),(1520802,46205,'Pseudobutyrivibrio sp. YE44','species'),(1520803,46205,'Pseudobutyrivibrio sp. C4','species'),(1520804,46205,'Pseudobutyrivibrio sp. AR14','species'),(1520805,572511,'Blautia sp. SF-50','species'),(1520806,830,'Butyrivibrio sp. INlla18','species'),(1520807,830,'Butyrivibrio sp. INlla16','species'),(1520808,830,'Butyrivibrio sp. INlla14','species'),(1520809,830,'Butyrivibrio sp. TB','species'),(1520810,830,'Butyrivibrio sp. Su6','species'),(1520811,830,'Butyrivibrio sp. INlla21','species'),(1520812,830,'Butyrivibrio sp. YAB3001','species'),(1520813,265,'Paracoccus sp. SM22M-07','species'),(1520814,452227,'Umbilicariales incertae sedis','no rank'),(1520815,552397,'Ruminococcaceae bacterium D5','species'),(1520816,552397,'Ruminococcaceae bacterium YAD3003','species'),(1520817,552397,'Ruminococcaceae bacterium FB2012','species'),(1520818,552397,'Ruminococcaceae bacterium YSB2003','species'),(1520819,552397,'Ruminococcaceae bacterium YRB3002','species'),(1520820,186928,'Lachnospiraceae bacterium XBD2001','species'),(1520821,186928,'Lachnospiraceae bacterium A10','species'),(1520822,186928,'Lachnospiraceae bacterium C10','species'),(1520823,186928,'Lachnospiraceae bacterium NE2001','species'),(1520824,186928,'Lachnospiraceae bacterium HUN248','species'),(1520825,186928,'Lachnospiraceae bacterium XPB1003','species'),(1520826,186928,'Lachnospiraceae bacterium XBB2008','species'),(1520827,186928,'Lachnospiraceae bacterium XBB1006','species'),(1520828,186928,'Lachnospiraceae bacterium YSD2013','species'),(1520829,1411023,'Peptostreptococcaceae bacterium pGA-8','species'),(1520830,224765,'Prevotellaceae bacterium HUN156','species'),(1520831,361210,'Porphyromonadaceae bacterium OUH 334697','species'),(1520832,745,'Pasteurella sp. NVIO-1993','species'),(1520833,745,'Pasteurella sp. NVIO-2257','species'),(1520834,745,'Pasteurella sp. NVIO-2403','species'),(1520835,745,'Pasteurella sp. NVIO-8239','species'),(1520836,745,'Pasteurella sp. NVIO-9100','species'),(1520837,745,'Pasteurella sp. NVIO-9229','species'),(1520838,745,'Pasteurella sp. NVIO-9267','species'),(1520839,745,'Pasteurella sp. NVIO-9294','species'),(1520840,745,'Pasteurella sp. NVIO-9342','species'),(1520841,882379,'Unclassified Aliagarivorans','no rank'),(1520842,1520841,'Aliagarivorans sp. TSASRA084','species'),(1520843,226,'Alteromonas sp. TSASRA011','species'),(1520844,226,'Alteromonas sp. TSASRA060','species'),(1520845,1696,'Brevibacterium sp. TSASRA030','species'),(1520846,305899,'Endozoicomonas sp. TSASRA102','species'),(1520847,2745,'Halomonas sp. TSASRA008','species'),(1520848,135575,'Idiomarina sp. TSASRA085','species'),(1520849,1269,'Micrococcus sp. TSASRA059','species'),(1520850,256616,'Parvibaculum sp. TSASRA023','species'),(1520851,657,'Photobacterium sp. TSASRA010','species'),(1520852,53246,'Pseudoalteromonas sp. TSASRA002','species'),(1520853,53246,'Pseudoalteromonas sp. TSASRA009','species'),(1520854,53246,'Pseudoalteromonas sp. TSASRA016','species'),(1520855,286,'Pseudomonas sp. TSASRA001','species'),(1520856,286,'Pseudomonas sp. TSASRA004','species'),(1520857,286,'Pseudomonas sp. TSASRA007','species'),(1520858,286,'Pseudomonas sp. TSASRA054','species'),(1520859,286,'Pseudomonas sp. TSASRA070','species'),(1520860,311411,'Pseudoruegeria sp. TSASRA066','species'),(1520861,258255,'Pseudovibrio sp. TSASRA005','species'),(1520862,258255,'Pseudovibrio sp. TSASRA067','species'),(1520863,97050,'Ruegeria sp. TSASRA003','species'),(1520864,97050,'Ruegeria sp. TSASRA006','species'),(1520865,97050,'Ruegeria sp. TSASRA018','species'),(1520866,97050,'Ruegeria sp. TSASRA029','species'),(1520867,97050,'Ruegeria sp. TSASRA041','species'),(1520868,168934,'Thalassospira sp. TSASRA089','species'),(1520869,599652,'Tropicimonas sp. TSASRA020','species'),(1520870,662,'Vibrio sp. TSASRA019','species'),(1520871,662,'Vibrio sp. TSASRA026','species'),(1520872,662,'Vibrio sp. TSASRA037','species'),(1520873,662,'Vibrio sp. TSASRA072','species'),(1520874,202888,'Lopadiaceae','family'),(1520875,1306445,'Leprocaulaceae','family'),(1520876,102793,'Influenza A virus (A/chicken/India/03CA02/2013(H5N1))','no rank'),(1520878,102793,'Influenza A virus (A/chicken/India/04MO03/2012(H5N1))','no rank'),(1520879,102793,'Influenza A virus (A/chicken/India/04MO04/2012(H5N1))','no rank'),(1520880,102793,'Influenza A virus (A/crow/India/11TI07/2011(H5N1))','no rank'),(1520881,147547,'OSLEUM clade','no rank'),(1520882,4653,'Heliconia sp. SFB-2014','species'),(1520883,25921,'Ludovia sp. SFB-2014','species'),(1520884,76473,'Mapania palustris','species'),(1520885,99568,'Curcuma sumatrana','species'),(1520886,434432,'Adiantopsis senae','species'),(1520887,184431,'Coprinopsis sp. BWF8','species'),(1520888,4627,'Canna sp. SFB-2014','species'),(1520889,652929,'Trachelocerca chinensis','species'),(1520890,37866,'Tracheloraphis sp. FG-2014','species'),(1520891,219836,'Geleia acuta','species'),(1520892,527198,'Mariniflexile ostreae','species'),(1520893,444051,'Mesoflavibacter sp. GJMS-9','species'),(1520894,67575,'Rheinheimera sp. J-MS1','species'),(1520895,201732,'Acalles dieckmanni','species'),(1520897,29278,'Integration expression vector pSe1Bb1s-gfp','species'),(1520898,29278,'Expression vector pAPG1','species'),(1520899,29278,'Expression vector pAPG2','species'),(1520900,29278,'Expression vector pPPG1','species'),(1520901,29278,'Expression vector pPPG2','species'),(1520902,499191,'Norovirus Hu/GII.1/HP03/2011/GO/BR','no rank'),(1520903,490039,'Norovirus Hu/GII.2/HP04/2011/GO/BR','no rank'),(1520904,499193,'Norovirus Hu/GII.6/HP02/2010/GO/BR','no rank'),(1520905,6490,'Conus aff. australis MNHN IM 2007-34877','species'),(1520906,6490,'Conus aff. australis gabryae MNHN IM 2007-30943','species'),(1520907,6490,'Conus aff. eucoronata MNHN IM 2007-30661','species'),(1520908,6490,'Conus aff. eucoronata MNHN IM 2007-30718','species'),(1520909,6490,'Conus aff. eucoronata MNHN IM 2007-30831','species'),(1520910,6490,'Conus aff. eucoronata MNHN IM 2007-30911','species'),(1520911,6490,'Conus aff. eucoronata MNHN IM 2007-30929','species'),(1520912,6490,'Conus aff. eucoronata MNHN IM 2007-30931','species'),(1520913,6490,'Conus aff. eucoronata MNHN IM 2007-30933','species'),(1520914,6490,'Conus aff. guinaicus MNHN IM 2009-18308','species'),(1520915,6490,'Conus aff. profundorum MNHN IM 2007-34866','species'),(1520916,6490,'Conus aff. profundorum MNHN IM 2009-18225','species'),(1520917,6490,'Conus aff. profundorum MNHN IM 2009-18227','species'),(1520918,6490,'Conus aff. quercinus MNHN IM 2007-38080','species'),(1520919,647521,'Norovirus Hu/GI.7/HP01/2011/GO/BR','no rank'),(1520920,647514,'Norovirus Hu/GI.1/32771 1/2009/GO/BR','no rank'),(1520921,1398550,'Sapovirus Hu/GI.1/HP06/2009/GO/BR','no rank'),(1520923,5015,'Cochliobolus sp. AM27','species'),(1520924,33202,'Paecilomyces sp. AM','species'),(1520925,33202,'Paecilomyces sp. AM130','species'),(1520926,33202,'Paecilomyces sp. AM219','species'),(1520927,33202,'Paecilomyces sp. AM73','species'),(1520928,33202,'Paecilomyces sp. AM75','species'),(1520929,33202,'Paecilomyces sp. AM79','species'),(1520930,33202,'Paecilomyces sp. AM91','species'),(1520931,33202,'Paecilomyces sp. AM98','species'),(1520932,515176,'Sapovirus Hu/GI.3/HP05/2011/GO/BR','no rank'),(1520933,41687,'Scedosporium sp. UA120008812-01/3','species'),(1520934,41687,'Scedosporium sp. UA120008812-01/4','species'),(1520935,742914,'Cyclovirus SL-108277','species'),(1520936,3705,'Brassica bourgeaui','species'),(1520937,50457,'Barbarea plantaginea','species'),(1520938,97854,'Cochlearia borzaeana','species'),(1520940,97854,'Cochlearia polonica','species'),(1520941,3700,'Dichroanthus','genus'),(1520942,1520941,'Dichroanthus virescens','species'),(1520943,190883,'Iberis saxatilis','species'),(1520944,190883,'Iberis semperflorens','species'),(1520945,664023,'Murbeckiella boryi','species'),(1520946,234453,'Malcolmia graeca','species'),(1520947,234453,'Malcolmia ramosissima','species'),(1520948,290573,'Noccaea brachypetala','species'),(1520949,290573,'Noccaea magellanica','species'),(1520950,98028,'Physaria pinetorum','species'),(1520951,3729,'Sisymbrium maurum','species'),(1520952,379571,'Turritis laxa','species'),(1520953,189838,'Baetis canariensis','species'),(1520954,189838,'Baetis pseudorhodani','species'),(1520955,189838,'Baetis sp. SR-2014','species'),(1520956,156411,'Fergusonina manchesteri','species'),(1520957,12916,'Acidovorax sp. C_6_B17','species'),(1520958,12916,'Acidovorax sp. C_B1P','species'),(1520959,1663,'Arthrobacter sp. B2_4_B13','species'),(1520960,1663,'Arthrobacter sp. C_1_B13A','species'),(1520961,75,'Caulobacter sp. C_3BP8','species'),(1520962,240411,'Chitinimonas sp. B1_1_B11','species'),(1520963,106589,'Cupriavidus sp. B1_3_B13','species'),(1520964,57493,'Kocuria sp. B2_6_B12','species'),(1520965,286,'Pseudomonas sp. B1_8_B8','species'),(1520966,286,'Pseudomonas sp. C_6_B20','species'),(1520967,40323,'Stenotrophomonas sp. B13B14P','species'),(1520968,40323,'Stenotrophomonas sp. B2_4_B3','species'),(1520969,217140,'Arcicella sp. B11B10P','species'),(1520970,150080,'Norovirus Hu/DSM/DS-12/2010/TZA','no rank'),(1520971,150080,'Norovirus Hu/DSM/DS-132/2010/TZA','no rank'),(1520972,150080,'Norovirus Hu/DSM/DS-175/2010/TZA','no rank'),(1520973,150080,'Norovirus Hu/DSM/DS-18/2010/TZA','no rank'),(1520974,150080,'Norovirus Hu/DSM/DS-208/2010/TZA','no rank'),(1520975,150080,'Norovirus Hu/DSM/DS-21/2010/TZA','no rank'),(1520976,150080,'Norovirus Hu/DSM/DS-211/2010/TZA','no rank'),(1520977,150080,'Norovirus Hu/DSM/DS-249/2010/TZA','no rank'),(1520978,150080,'Norovirus Hu/DSM/DS-249/2011/TZA','no rank'),(1520979,150080,'Norovirus Hu/DSM/DS-260/2010/TZA','no rank'),(1520980,150080,'Norovirus Hu/DSM/DS-282/2010/TZA','no rank'),(1520981,150080,'Norovirus Hu/DSM/DS-290/2010/TZA','no rank'),(1520982,150080,'Norovirus Hu/DSM/DS-309/2010/TZA','no rank'),(1520983,150080,'Norovirus Hu/DSM/DS-328/2010/TZA','no rank'),(1520984,150080,'Norovirus Hu/DSM/DS-35/2010/TZA','no rank'),(1520985,150080,'Norovirus Hu/DSM/DS-366/2010/TZA','no rank'),(1520986,150080,'Norovirus Hu/DSM/DS-48/2010/TZA','no rank'),(1520987,150080,'Norovirus Hu/DSM/DS-83/2010/TZA','no rank'),(1520988,150080,'Norovirus Hu/DSM/DS-84/2010/TZA','no rank'),(1520989,150080,'Norovirus Hu/DSM/DS309/2010/TZA','no rank'),(1520990,150080,'Norovirus Hu/DSM/DS39/2010/TZA','no rank'),(1520991,150080,'Norovirus Hu/DSM/DS48/2010/TZA','no rank'),(1520992,150080,'Norovirus Hu/DSM/DT-380/2010/TZA','no rank'),(1520993,150080,'Norovirus Hu/DSM/DT-458/2010/TZA','no rank'),(1520994,150080,'Norovirus Hu/DSM/DT-509/2010/TZA','no rank'),(1520995,150080,'Norovirus Hu/DSM/RS-121/2011/TZA','no rank'),(1520996,150080,'Norovirus Hu/DSM/RS-122/2011/TZA','no rank'),(1520997,150080,'Norovirus Hu/DSM/RS-124/2011/TZA','no rank'),(1520998,150080,'Norovirus Hu/DSM/RS-127/2011/TZA','no rank'),(1520999,150080,'Norovirus Hu/DSM/RS-129/2011/TZA','no rank'),(1521000,150080,'Norovirus Hu/DSM/RS-134/2011/TZA','no rank'),(1521001,150080,'Norovirus Hu/DSM/RS-135/2011/TZA','no rank'),(1521002,150080,'Norovirus Hu/DSM/RS-139/2011/TZA','no rank'),(1521003,150080,'Norovirus Hu/DSM/RS-153/2011/TZA','no rank'),(1521004,150080,'Norovirus Hu/DSM/RS-167/2011/TZA','no rank'),(1521005,150080,'Norovirus Hu/DSM/RS-176/2011/TZA','no rank'),(1521006,150080,'Norovirus Hu/DSM/RS-283/2011/TZA','no rank'),(1521007,150080,'Norovirus Hu/DSM/RS-36/2011/TZA','no rank'),(1521008,150080,'Norovirus Hu/DSM/RS137/2011/TZA','no rank'),(1521009,150080,'Norovirus Hu/DSM/RT 403/2011/TZA','no rank'),(1521010,150080,'Norovirus Hu/DSM/RT 410/2011/TZA','no rank'),(1521011,150080,'Norovirus Hu/DSM/RT 533/2011/TZA','no rank'),(1521012,150080,'Norovirus Hu/DSM/RT-402/2011/TZA','no rank'),(1521013,150080,'Norovirus Hu/DSM/RT-412/2011/TZA','no rank'),(1521014,150080,'Norovirus Hu/DSM/RT-415/2011/TZA','no rank'),(1521015,150080,'Norovirus Hu/DSM/RT-417/2011/TZA','no rank'),(1521016,150080,'Norovirus Hu/DSM/RT-439/2011/TZA','no rank'),(1521017,150080,'Norovirus Hu/DSM/RT-448/2011/TZA','no rank'),(1521019,695264,'Melese nr. flavimaculata CTW-2013','species'),(1521021,344005,'Bat polyomavirus 6','species'),(1521022,344005,'Bat polyomavirus 5','species'),(1521023,52814,'Neomys anomalus anomalus','subspecies'),(1521024,52814,'Neomys anomalus milleri','subspecies'),(1521026,29278,'Mastadenovirus vector Ad5-3-SSTRpIXcherry','species'),(1521027,1883,'Streptomyces satsumaensis','species'),(1521028,32608,'Human adenovirus 21a','no rank'),(1521030,1521034,'Auloplacidae','family'),(1521031,1521030,'Dictyoplax','genus'),(1521032,1883,'Streptoverticillium rubrochlorinum','species'),(1521033,1521034,'Sceptrulophora incertae sedis','no rank'),(1521034,98040,'Sceptrulophora','suborder'),(1521035,116872,'Nematostrigea','genus'),(1521036,1521035,'Nematostrigea serpens','species'),(1521037,6533,'Liburnica','genus'),(1521038,6533,'Thiessea','genus'),(1521039,6533,'Dinarica','genus'),(1521040,6533,'Kosicia','genus'),(1521041,6533,'Josephinella','genus'),(1521042,1521037,'Liburnica cf. dunjana NHM109000/AL/00521/6565','species'),(1521043,1230022,'Cattania cf. faueri NHM109000/AL/00501/6998','species'),(1521044,1230022,'Cattania cf. faueri NHM109000/AL/00501/6999','species'),(1521045,1521038,'Thiessea cf. sphaeriostoma NHM109000/AL/00526/6560','species'),(1521046,1521038,'Thiessea cf. sphaeriostoma NHM109000/AL/00525/6562','species'),(1521047,6044,'Vulcanellidae','family'),(1521048,45121,'Isoraphiniidae','family'),(1521049,45121,'Macandrewiidae','family'),(1521050,45121,'Phymatellidae','family'),(1521051,45121,'Siphonidiidae','family'),(1521057,695124,'Borearctia menetriesii','species'),(1521058,51521,'Meteorus sp. AAF-2014','species'),(1521059,1007449,'Thalassodes antithetica','species'),(1521060,37234,'Spiromastix asexualis','species'),(1521061,286,'Pseudomonas sp. LA18T','species'),(1521062,114727,'Influenza A virus (A/Egypt/306(NS)/2008(H1N1))','no rank'),(1521063,114727,'Influenza A virus (A/Egypt/358(TA)/2008(H1N1))','no rank'),(1521064,114727,'Influenza A virus (A/Egypt/425(S)/2008(H1N1))','no rank'),(1521065,114727,'Influenza A virus (A/Egypt/428(S)/2008(H1N1))','no rank'),(1521072,11520,'Influenza B virus (B/Egypt/370(S)/2008)','no rank'),(1521073,102796,'Influenza A virus (A/chicken/Chongqing/C1258/2011(H9N2))','no rank'),(1521074,102796,'Influenza A virus (A/chicken/Chongqing/C2093/2013(H9N2))','no rank'),(1521075,102796,'Influenza A virus (A/chicken/Fujian/C1161/2013(H9N2))','no rank'),(1521076,102796,'Influenza A virus (A/chicken/Fujian/C1239/2009(H9N2))','no rank'),(1521077,102796,'Influenza A virus (A/chicken/Guangdong/C1095/2009(H9N2))','no rank'),(1521078,102796,'Influenza A virus (A/chicken/Guangdong/C1122/2011(H9N2))','no rank'),(1521079,102796,'Influenza A virus (A/chicken/Guangxi/C1435/2012(H9N2))','no rank'),(1521080,102796,'Influenza A virus (A/chicken/Guangxi/C2163/2012(H9N2))','no rank'),(1521081,102796,'Influenza A virus (A/chicken/Guangxi/C4080/2010(H9N2))','no rank'),(1521082,102796,'Influenza A virus (A/chicken/Guizhou/C1011/2009(H9N2))','no rank'),(1521083,102796,'Influenza A virus (A/chicken/Guizhou/C4058/2011(H9N2))','no rank'),(1521084,102796,'Influenza A virus (A/chicken/Hubei/C4071/2010(H9N2))','no rank'),(1521085,102796,'Influenza A virus (A/chicken/Hubei/C4196/2009(H9N2))','no rank'),(1521086,102796,'Influenza A virus (A/chicken/Hubei/SC122/2013(H9N2))','no rank'),(1521087,102796,'Influenza A virus (A/chicken/Hunan/C3229/2012(H9N2))','no rank'),(1521088,102796,'Influenza A virus (A/chicken/Hunan/C3247/2009(H9N2))','no rank'),(1521089,102796,'Influenza A virus (A/chicken/Hunan/C4136/2010(H9N2))','no rank'),(1521090,102796,'Influenza A virus (A/chicken/Jiangsu/C3089/2011(H9N2))','no rank'),(1521091,102796,'Influenza A virus (A/chicken/Jiangsu/C3226/2012(H9N2))','no rank'),(1521092,102796,'Influenza A virus (A/chicken/Jiangsu/C4258/2012(H9N2))','no rank'),(1521093,102796,'Influenza A virus (A/chicken/Jiangsu/SC502/2013(H9N2))','no rank'),(1521094,102796,'Influenza A virus (A/chicken/Shanghai/SC197/2013(H9N2))','no rank'),(1521095,102796,'Influenza A virus (A/chicken/Shanghai/SC387/2013(H9N2))','no rank'),(1521096,102796,'Influenza A virus (A/chicken/Sichuan/C2151/2012(H9N2))','no rank'),(1521097,102796,'Influenza A virus (A/chicken/Yunnan/C1212/2010(H9N2))','no rank'),(1521098,102796,'Influenza A virus (A/chicken/Yunnan/C4090/2011(H9N2))','no rank'),(1521099,102796,'Influenza A virus (A/chicken/Zhejiang/C1083/2011(H9N2))','no rank'),(1521100,102796,'Influenza A virus (A/chicken/Zhejiang/C1219/2010(H9N2))','no rank'),(1521101,102796,'Influenza A virus (A/chicken/Zhejiang/C3188/2010(H9N2))','no rank'),(1521102,102796,'Influenza A virus (A/chicken/Zhejiang/SC324/2013(H9N2))','no rank'),(1521103,102796,'Influenza A virus (A/duck/Fujian/C2246/2009(H9N2))','no rank'),(1521104,102796,'Influenza A virus (A/duck/Guangdong/C3204/2010(H9N2))','no rank'),(1521105,102796,'Influenza A virus (A/duck/Hubei/C1146/2011(H9N2))','no rank'),(1521107,102796,'Influenza A virus (A/duck/Zhejiang/C1036/2009(H9N2))','no rank'),(1521108,102796,'Influenza A virus (A/duck/Zhejiang/C2046/2012(H9N2))','no rank'),(1521109,90010,'Enterovirus C151_oct11_cons','species'),(1521110,28196,'Arcobacter sp. S1E1_1','species'),(1521111,410656,'rodent metagenome','species'),(1521112,44536,'Anopheles cinctus','species'),(1521113,59140,'Anopheles demeilloni','species'),(1521114,59140,'Anopheles gabonensis','species'),(1521115,59140,'Anopheles hancocki','species'),(1521116,59140,'Anopheles marshallii','species'),(1521117,83461,'Corallococcus sp. EGB','species'),(1521118,196084,'Okibacterium sp. EGI650022','species'),(1521119,23216,'Rubus bambusarum','species'),(1521120,23216,'Rubus crassifolius','species'),(1521121,23216,'Rubus glabricarpus','species'),(1521122,23216,'Rubus henryi','species'),(1521123,421246,'Rubus innominatus var. quinatus','varietas'),(1521124,23216,'Rubus kulinganus','species'),(1521125,23216,'Rubus lasiotrichos','species'),(1521126,23216,'Rubus oblongus','species'),(1521127,23216,'Rubus pacificus','species'),(1521128,23216,'Rubus paucidentatus','species'),(1521129,421251,'Rubus pentagonus var. modestus','varietas'),(1521130,23216,'Rubus pilulifer','species'),(1521131,23216,'Rubus playfairianus','species'),(1521132,23216,'Rubus subcoreanus','species'),(1521133,23216,'Rubus sumatranus','species'),(1521134,23216,'Rubus tsangiorum','species'),(1521135,1883,'Streptomyces sp. KS11(2014)','species'),(1521136,1883,'Streptomyces sp. KS13(2014)','species'),(1521137,1883,'Streptomyces sp. KS20(2014)','species'),(1521138,1883,'Streptomyces sp. M11(2014)','species'),(1521139,1883,'Streptomyces sp. M16(2014)','species'),(1521140,1883,'Streptomyces sp. M20(2014)','species'),(1521141,1883,'Streptomyces sp. M5(2014)','species'),(1521142,1883,'Streptomyces sp. M9(2014)','species'),(1521143,1883,'Streptomyces sp. W15(2014)','species'),(1521144,1883,'Streptomyces sp. W3(2014)','species'),(1521145,1883,'Streptomyces sp. W9(2014)','species'),(1521146,107654,'Methylomonas sp. enrichment culture clone PPN M1.1','species'),(1521147,107654,'Methylomonas sp. enrichment culture clone PPN M2.1','species'),(1521148,107654,'Methylomonas sp. enrichment culture clone PPN M2.20','species'),(1521149,107654,'Methylomonas sp. enrichment culture clone PPN M4.1','species'),(1521150,107654,'Methylomonas sp. enrichment culture clone PPN M4.5','species'),(1521151,107654,'Methylosinus sp. enrichment culture clone PPN M3.5','species'),(1521152,104929,'Methylocystis sp. enrichment culture clone PPN M1.20','species'),(1521153,104929,'Methylocystis sp. enrichment culture clone PPN M2.1','species'),(1521154,104929,'Methylocystis sp. enrichment culture clone PPN M3.1','species'),(1521155,100972,'Euscorpius deltshevi','species'),(1521156,100972,'Euscorpius solegladi','species'),(1521157,1009552,'Spauligodon sp. 15120MA','species'),(1521158,1009552,'Spauligodon sp. 15120MI','species'),(1521159,1009552,'Spauligodon sp. G4F','species'),(1521160,1009552,'Spauligodon sp. G4MI2','species'),(1521161,1009552,'Spauligodon sp. G9MA','species'),(1521162,76785,'Cliona sp. ERP-2014','species'),(1521163,189838,'Baetis atlanticus','species'),(1521165,189838,'Baetis enigmaticus','species'),(1521167,22,'Shewanella sp. cp20','species'),(1521169,341478,'Polybotrya fractiserialis','species'),(1521170,341478,'Polybotrya sp. Christenhusz 3147','species'),(1521171,5506,'Fusarium sp. ICT SAC1','species'),(1521172,343865,'Heterobasidion mitovirus 1','species'),(1521173,1511809,'Heterobasidion partitivirus 17','species'),(1521174,1883,'Streptomyces sp. ADM21','species'),(1521175,357,'Agrobacterium sp. ZJHG07','species'),(1521176,1386,'Bacillus sp. ZJHF03','species'),(1521177,1386,'Bacillus sp. ZJHF05','species'),(1521178,1386,'Bacillus sp. ZJHF08','species'),(1521179,1386,'Bacillus sp. ZJHG05','species'),(1521180,1386,'Bacillus sp. ZJHG10','species'),(1521181,1386,'Bacillus sp. ZJZF05','species'),(1521182,1386,'Bacillus sp. ZJZG02','species'),(1521183,1386,'Bacillus sp. ZJZG07','species'),(1521184,1696,'Brevibacterium sp. ZJHG09','species'),(1521185,286,'Pseudomonas sp. ZJZF04','species'),(1521186,40323,'Stenotrophomonas sp. ZJZG10','species'),(1521187,1107,'Chloroflexus sp. MS-G','species'),(1521188,1111709,'Lymantria dispar iflavirus 1','species'),(1521189,39718,'Phasi Charoen-like virus','species'),(1521190,66873,'Streptomyces bellus subsp. cirolerosus','subspecies'),(1521191,53446,'Streptomyces cinnamoneus subsp. monicae','subspecies'),(1521192,13817,'Adiantum hirsutum','species'),(1521193,13817,'Adiantum poiretii','species'),(1521194,13817,'Adiantum rhizophorum','species'),(1521195,173865,'Amauropelta bergiana','species'),(1521196,173865,'Amauropelta heteroptera','species'),(1521197,173865,'Amauropelta oppositiformis','species'),(1521198,173865,'Amauropelta salazica','species'),(1521199,173865,'Amauropelta strigosa','species'),(1521200,173865,'Amauropelta tomentosa','species'),(1521201,29627,'Antrophyum giganteum','species'),(1521202,29627,'Antrophyum immersum','species'),(1521203,32071,'Asplenium bipartitum','species'),(1521204,32071,'Asplenium boltonii','species'),(1521205,32071,'Asplenium lividum','species'),(1521206,32071,'Asplenium mauritiensis','species'),(1521207,32071,'Asplenium pellucidum','species'),(1521208,32071,'Asplenium petiolulatum','species'),(1521209,32071,'Asplenium stoloniferum','species'),(1521210,32071,'Asplenium sulcatum','species'),(1521211,32109,'Athyrium scandicinum','species'),(1521212,29605,'Blechnum attenuatum','species'),(1521213,29605,'Blechnum marginatum','species'),(1521214,32085,'Blotiella glabra','species'),(1521215,263071,'Ceradenia argyrata','species'),(1521216,263071,'Ceradenia leucosora','species'),(1521217,37456,'Cheilanthes farinosa','species'),(1521218,29612,'Ctenitis borbonica','species'),(1521219,29612,'Ctenitis cirrhosa','species'),(1521220,29612,'Ctenitis crinita','species'),(1521221,29612,'Ctenitis cyclochlamys','species'),(1521222,29612,'Ctenitis desvauxii','species'),(1521223,29612,'Ctenitis humida','species'),(1521224,29612,'Ctenitis maritima','species'),(1521225,1080195,'Ctenopterella parvula','species'),(1521226,29614,'Diplazium arborescens','species'),(1521227,29614,'Diplazium sylvaticum','species'),(1521228,3287,'Dryopteris bernieri','species'),(1521229,263092,'Enterosora barbatula','species'),(1521230,185468,'Grammitis cryptophlebia','species'),(1521231,185468,'Grammitis obtusa','species'),(1521232,263092,'Enterosora sprucei','species'),(1521233,449849,'Heterogonium sieberianum','species'),(1521234,32091,'Hypolepis goetzei','species'),(1521235,32164,'Loxogramme lanceolata','species'),(1521236,207844,'Megalastrum canacae','species'),(1521237,207844,'Megalastrum lanuginosum','species'),(1521238,263083,'Ctenopteris rigescens','species'),(1521239,32155,'Oleandra distenta','species'),(1521240,13820,'Pteris dentata','species'),(1521241,173897,'Sphaerostephanos arbuscula','species'),(1521242,173897,'Sphaerostephanos elatus','species'),(1521243,173897,'Sphaerostephanos unitus','species'),(1521244,32183,'Vittaria scolopendrina','species'),(1521245,741058,'Zygophlebia torulosa','species'),(1521246,37228,'Dicranopteris cadetii','species'),(1521247,449658,'Didymoglossum barklyanum','species'),(1521248,449658,'Didymoglossum lorencei','species'),(1521249,3273,'Gleichenia boryi','species'),(1521250,3273,'Gleichenia polypodioides','species'),(1521251,38386,'Hymenophyllum balfourii','species'),(1521252,38386,'Hymenophyllum capillare','species'),(1521253,12939,'Anemia marginalis','species'),(1521254,158529,'Sticherus flagellaris','species'),(1521255,255531,'Candidatus Paracaedibacter','genus'),(1521256,5073,'Penicillium sp. SCSIO SOF101','species'),(1521257,241806,'Ophioglossidae','subclass'),(1521258,241806,'Equisetidae','subclass'),(1521259,241806,'Marattiidae','subclass'),(1521260,58023,'Lycopodiidae','subclass'),(1521262,241806,'Polypodiidae','subclass'),(1521263,44249,'Paenibacillus apiaries','species'),(1521264,119210,'Influenza A virus (A/swine/Indiana/13TOSU1999/2013(H3N2))','no rank'),(1521265,114727,'Influenza A virus (A/swine/Indiana/13TOSU3603/2013(H1N1))','no rank'),(1521266,114727,'Influenza A virus (A/swine/Indiana/13TOSU3616/2013(H1N1))','no rank'),(1521267,114727,'Influenza A virus (A/swine/Indiana/13TOSU3843/2013(H1N1))','no rank'),(1521268,114727,'Influenza A virus (A/swine/Indiana/13TOSU3913/2013(H1N1))','no rank'),(1521269,114727,'Influenza A virus (A/swine/Indiana/13TOSU3915/2013(H1N1))','no rank'),(1521270,114727,'Influenza A virus (A/swine/Indiana/13TOSU3954/2013(H1N1))','no rank'),(1521271,114727,'Influenza A virus (A/swine/Indiana/13TOSU3955/2013(H1N1))','no rank'),(1521272,114727,'Influenza A virus (A/swine/Indiana/13TOSU3980/2013(H1N1))','no rank'),(1521273,114727,'Influenza A virus (A/swine/Indiana/13TOSU3984/2013(H1N1))','no rank'),(1521274,114727,'Influenza A virus (A/swine/Indiana/13TOSU3988/2013(H1N1))','no rank'),(1521275,114727,'Influenza A virus (A/swine/Indiana/13TOSU4194/2013(H1N1))','no rank'),(1521276,384619,'Influenza A virus (A/swine/Indiana/13TOSU4284/2013(mixed))','no rank'),(1521277,114727,'Influenza A virus (A/swine/Indiana/13TOSU4293/2013(H1N1))','no rank'),(1521278,114727,'Influenza A virus (A/swine/Indiana/13TOSU4336/2013(H1N1))','no rank'),(1521279,114727,'Influenza A virus (A/swine/Indiana/13TOSU4361/2013(H1N1))','no rank'),(1521280,114727,'Influenza A virus (A/swine/Indiana/13TOSU4382/2013(H1N1))','no rank'),(1521281,119210,'Influenza A virus (A/swine/Indiana/13TOSU4561/2013(H3N2))','no rank'),(1521282,119210,'Influenza A virus (A/swine/Indiana/13TOSU4563/2013(H3N2))','no rank'),(1521283,114727,'Influenza A virus (A/swine/Indiana/13TOSU4629/2013(H1N1))','no rank'),(1521284,114727,'Influenza A virus (A/swine/Indiana/13TOSU4944/2013(H1N1))','no rank'),(1521285,114727,'Influenza A virus (A/swine/Indiana/13TOSU4957/2013(H1N1))','no rank'),(1521286,114727,'Influenza A virus (A/swine/Indiana/13TOSU4995/2013(H1N1))','no rank'),(1521287,119210,'Influenza A virus (A/swine/Indiana/13TOSU5095/2013(H3N2))','no rank'),(1521288,114727,'Influenza A virus (A/swine/Indiana/13TOSU5099/2013(H1N1))','no rank'),(1521289,119210,'Influenza A virus (A/swine/Indiana/13TOSU5147/2013(H3N2))','no rank'),(1521290,119210,'Influenza A virus (A/swine/Indiana/13TOSU5238/2013(H3N2))','no rank'),(1521291,114727,'Influenza A virus (A/swine/Indiana/13TOSU5248/2013(H1N2))','no rank'),(1521292,114727,'Influenza A virus (A/swine/Indiana/13TOSU5552/2013(H1N1))','no rank'),(1521293,119210,'Influenza A virus (A/swine/Indiana/13TOSU5669/2013(H3N2))','no rank'),(1521294,114727,'Influenza A virus (A/swine/Indiana/13TOSU5671/2013(H1N1))','no rank'),(1521295,114727,'Influenza A virus (A/swine/Indiana/13TOSU5675/2013(H1N1))','no rank'),(1521296,114727,'Influenza A virus (A/swine/Indiana/13TOSU5708/2013(H1N1))','no rank'),(1521297,119210,'Influenza A virus (A/swine/Indiana/13TOSU5730/2013(H3N2))','no rank'),(1521298,119210,'Influenza A virus (A/swine/Indiana/13TOSU5869/2013(H3N2))','no rank'),(1521299,114727,'Influenza A virus (A/swine/Indiana/13TOSU5885/2013(H1N1))','no rank'),(1521300,114727,'Influenza A virus (A/swine/Indiana/13TOSU5918/2013(H1N1))','no rank'),(1521301,114727,'Influenza A virus (A/swine/Indiana/13TOSU5922/2013(H1N1))','no rank'),(1521302,114727,'Influenza A virus (A/swine/Indiana/13TOSU5925/2013(H1N1))','no rank'),(1521303,114727,'Influenza A virus (A/swine/Indiana/13TOSU5926/2013(H1N1))','no rank'),(1521304,119210,'Influenza A virus (A/swine/Ohio/13TOSU0726/2013(H3N2))','no rank'),(1521305,119210,'Influenza A virus (A/swine/Ohio/13TOSU1664/2013(H1N1))','no rank'),(1521306,119210,'Influenza A virus (A/swine/Ohio/13TOSU1928/2013(H1N1))','no rank'),(1521307,119210,'Influenza A virus (A/swine/Texas/13TOSU0041/2013(H1N1))','no rank'),(1521308,119210,'Influenza A virus (A/swine/Texas/13TOSU0049/2013(H1N2))','no rank'),(1521309,119210,'Influenza A virus (A/swine/Texas/13TOSU0060/2013(H3N2))','no rank'),(1521310,114727,'Influenza A virus (A/California/NHRC423502/2014(H1N1))','no rank'),(1521311,119210,'Influenza A virus (A/swine/Illinois/A01502036/2014(H3N2))','no rank'),(1521312,114727,'Influenza A virus (A/swine/Minnesota/A01502081/2014(H1N1))','no rank'),(1521313,119210,'Influenza A virus (A/swine/Illinois/A01475803/2014(H3N2))','no rank'),(1521314,114727,'Influenza A virus (A/swine/Iowa/A01410969/2014(H1N1))','no rank'),(1521315,119210,'Influenza A virus (A/swine/Iowa/A01410971/2014(H3N2))','no rank'),(1521316,119210,'Influenza A virus (A/swine/Iowa/A01410995/2014(H3N2))','no rank'),(1521317,119210,'Influenza A virus (A/swine/North Carolina/A01475825/2014(H3N2))','no rank'),(1521321,215855,'Influenza A virus (A/pigeon/Guangxi/020P/2009(H3N6))','no rank'),(1521322,49928,'bacterium y-b-3','species'),(1521323,49928,'bacterium AR','species'),(1521324,158114,'Melinis nerviglumis','species'),(1521325,4539,'Panicum aequinerve','species'),(1521326,38730,'Sporobolus compositus','species'),(1521327,1158267,'Neospongiococcum alabamense','species'),(1521328,43676,'Promicromonospora sp. UTMC 533','species'),(1521329,92845,'Magnaporthaceae sp. AD1-2','species'),(1521330,92845,'Magnaporthaceae sp. DR1-4','species'),(1521331,92845,'Magnaporthaceae sp. DR10-3','species'),(1521332,92845,'Magnaporthaceae sp. DR12-1','species'),(1521333,92845,'Magnaporthaceae sp. DR13-1','species'),(1521334,92845,'Magnaporthaceae sp. DR6-4','species'),(1521335,92845,'Magnaporthaceae sp. GSGC10-2','species'),(1521336,92845,'Magnaporthaceae sp. GSGC15-3','species'),(1521337,92845,'Magnaporthaceae sp. GSGC15-4','species'),(1521338,92845,'Magnaporthaceae sp. HCC3-4','species'),(1521339,92845,'Magnaporthaceae sp. HP24-3','species'),(1521340,92845,'Magnaporthaceae sp. HP38-4','species'),(1521341,92845,'Magnaporthaceae sp. KR10-6','species'),(1521342,92845,'Magnaporthaceae sp. LC8-6','species'),(1521343,92845,'Magnaporthaceae sp. OW4-4','species'),(1521344,92845,'Magnaporthaceae sp. RRFCHMP1-3','species'),(1521345,92845,'Magnaporthaceae sp. RRFMV10-2','species'),(1521346,92845,'Magnaporthaceae sp. RRFMV14-5','species'),(1521347,92845,'Magnaporthaceae sp. RS3-1','species'),(1521348,92845,'Magnaporthaceae sp. RS5-5','species'),(1521349,92845,'Magnaporthaceae sp. RS7-1','species'),(1521350,92845,'Magnaporthaceae sp. RS7-2','species'),(1521351,92845,'Magnaporthaceae sp. RW3-4','species'),(1521352,92845,'Magnaporthaceae sp. TPC4-5','species'),(1521353,92845,'Magnaporthaceae sp. TPC5-3','species'),(1521354,92845,'Magnaporthaceae sp. WW3-5','species'),(1521355,1097465,'Pararhodobacter sp. M90','species'),(1521356,22,'Shewanella sp. YSQ-45','species'),(1521357,22,'Shewanella sp. YSQ-81','species'),(1521358,22,'Shewanella sp. YSQ-94','species'),(1521368,469,'Acinetobacter sp. Sn-19','species'),(1521369,2053,'Gordonia sp. Sn-18','species'),(1521370,1763,'Mycobacterium sp. Sn-20','species'),(1521371,286,'Pseudomonas sp. Sn-15','species'),(1521372,286,'Pseudomonas sp. Sn-16','species'),(1521373,1883,'Streptomyces sp. Sn-21','species'),(1521374,1883,'Streptomyces sp. Sn-22','species'),(1521375,1883,'Streptomyces sp. Sn-23','species'),(1521376,1883,'Streptomyces sp. Sn-26','species'),(1521377,114727,'Influenza A virus (A/swine/Iowa/A01410925/2014(H1N1))','no rank'),(1521378,34399,'Phomopsis sp. Rker Lb20','species'),(1521379,34399,'Phomopsis sp. Rker Lb29','species'),(1521380,37991,'Xylaria sp. Dgan L16','species'),(1521381,29278,'Homologous recombination reporter vector p6U_Ubi_DUGUS','species'),(1521382,29278,'Homologous recombination reporter vector p6U_Ubi_GUUS','species'),(1521383,29278,'Homologous recombination reporter vector p6U_Ubi_IUGUS','species'),(1521384,29278,'Plant binary expression vector p7U_Ubi_HvISceI','species'),(1521385,35342,'McMurdo Ice Shelf pond-associated circular DNA virus-1','species'),(1521386,35342,'McMurdo Ice Shelf pond-associated circular DNA virus-2','species'),(1521387,35342,'McMurdo Ice Shelf pond-associated circular DNA virus-3','species'),(1521388,35342,'McMurdo Ice Shelf pond-associated circular DNA virus-4','species'),(1521389,35342,'McMurdo Ice Shelf pond-associated circular DNA virus-5','species'),(1521390,35342,'McMurdo Ice Shelf pond-associated circular DNA virus-6','species'),(1521391,35342,'McMurdo Ice Shelf pond-associated circular DNA virus-7','species'),(1521392,35342,'McMurdo Ice Shelf pond-associated circular DNA virus-8','species'),(1521393,77521,'Haemoproteus ilanpapernai','species'),(1521397,53246,'Pseudoalteromonas sp. H43S','species'),(1521398,49928,'bacterium 20S','species'),(1521399,49928,'bacterium H67','species'),(1521400,49928,'Pseudomonas sp. PT03(2014)','species'),(1521401,83541,'Mastigocladus laminosus WC111','no rank'),(1521402,83541,'Mastigocladus laminosus WC112','no rank'),(1521403,83541,'Mastigocladus laminosus WC114','no rank'),(1521404,83541,'Mastigocladus laminosus WC172','no rank'),(1521405,83541,'Mastigocladus laminosus WC213','no rank'),(1521406,83541,'Mastigocladus laminosus WC217','no rank'),(1521407,83541,'Mastigocladus laminosus WC245','no rank'),(1521408,83541,'Mastigocladus laminosus WC246','no rank'),(1521409,83541,'Mastigocladus laminosus WC247','no rank'),(1521410,83541,'Mastigocladus laminosus WC249','no rank'),(1521411,83541,'Mastigocladus laminosus WC326','no rank'),(1521412,83541,'Mastigocladus laminosus WC334','no rank'),(1521413,83541,'Mastigocladus laminosus WC341','no rank'),(1521414,83541,'Mastigocladus laminosus WC343','no rank'),(1521415,83541,'Mastigocladus laminosus WC344','no rank'),(1521416,83541,'Mastigocladus laminosus WC434','no rank'),(1521417,83541,'Mastigocladus laminosus WC438','no rank'),(1521418,83541,'Mastigocladus laminosus WC439','no rank'),(1521419,83541,'Mastigocladus laminosus WC441','no rank'),(1521420,83541,'Mastigocladus laminosus WC442','no rank'),(1521421,83541,'Mastigocladus laminosus WC531','no rank'),(1521422,83541,'Mastigocladus laminosus WC534','no rank'),(1521423,83541,'Mastigocladus laminosus WC536','no rank'),(1521424,83541,'Mastigocladus laminosus WC555','no rank'),(1521425,83541,'Mastigocladus laminosus WC558','no rank'),(1521426,83541,'Mastigocladus laminosus WC559','no rank'),(1521427,613,'Serratia sp. 12','species'),(1521428,613,'Serratia sp. 52','species'),(1521429,4455,'Alocasia sp. IA-2014','species'),(1521430,4459,'Colocasia sp. IA-2014','species'),(1521431,189454,'Remusatia sp. IA-2014','species'),(1521432,199229,'Steudnera sp. IA-2014','species'),(1521433,15105,'Xanthosoma sp. IA-2014','species'),(1521434,1164863,'Enteractinococcus sp. YIM 101617','species'),(1521435,1164863,'Enteractinococcus sp. YIM 101632','species'),(1521436,80662,'Piloderma sp. IBEU5HN01EEE1G/5','species'),(1521437,80662,'Piloderma sp. IBEU5HN01ESMNB/7','species'),(1521438,80662,'Piloderma sp. IBPW4RE02IDL02/90','species'),(1521439,80662,'Piloderma sp. IBPW4RE02J2KTK/438','species'),(1521440,1386,'Bacillus sp. SKM123','species'),(1521441,28585,'Anastrepha entodonta','species'),(1521442,147389,'Agropyron x Elymus','genus'),(1521443,1521442,'(Agropyron x Elymus ircutensis x Elymus) sp. Alt 10-278','species'),(1521444,1032086,'Plaubelia burmensis','species'),(1521445,1032086,'Plaubelia sprengelii','species'),(1521446,1521445,'Plaubelia sprengelii var. stomatodonta','varietas'),(1521447,82445,'Triplochiton scleroxylon','species'),(1521448,101020,'Fragaria vesca f. semperflorens','forma'),(1521449,444714,'Eumusonia sp. KML-2014','species'),(1521450,1486536,'Miobantia sp. 1 KML-2014','species'),(1521451,1486536,'Miobantia sp. 2 KML-2014','species'),(1521452,4592,'Agropyron krylovianum','species'),(1521453,15492,'Elymus ircutensis','species'),(1521454,15492,'Elymus kronokensis','species'),(1521455,15492,'Elymus sp. Alt 11-60','species'),(1521456,4585,'Psathyrostachys desertorum','species'),(1521457,4592,'Agropyron geniculatum','species'),(1521458,13659,'Ruellia kerrii','species'),(1521459,36086,'Trichuris sp. HU16','species'),(1521460,36086,'Trichuris sp. HU12','species'),(1521461,106257,'Scaptomyza nr. flava Arizona','species'),(1521462,106257,'Scaptomyza nr. nigrita Idaho','species'),(1521463,106257,'Scaptomyza nr. nigrita Nevada','species'),(1521464,106257,'Scaptomyza nr. nigrita Oregon','species'),(1521465,1386,'Bacillus sp. CR-I-E5','species'),(1521478,22,'Shewanella sp. CR-I-E4','species'),(1521482,599653,'Tropicibacter sp. CR-I-E7','species'),(1521485,662,'Vibrio sp. CR-I-E1','species'),(1521486,662,'Vibrio sp. CR-I-E2','species'),(1521487,662,'Vibrio sp. CR-I-E3','species'),(1521488,662,'Vibrio sp. CR-II-E12','species'),(1521489,662,'Vibrio sp. CR-II-E13','species'),(1521491,662,'Vibrio sp. CR-III-E19','species'),(1521492,662,'Vibrio sp. CR-III-E20','species'),(1521494,662,'Vibrio sp. CR-IV-E26','species'),(1521495,662,'Vibrio sp. CR-IV-E27','species'),(1521497,53246,'Pseudoalteromonas sp. CR-I-E6','species'),(1521498,114728,'Influenza A virus (A/swine/Fujian/12/2010(H1N2))','no rank'),(1521499,111782,'Tolypothrix sp. SAG 33.92','species'),(1521500,1183,'Plectonema sp. SAG 38.90','species'),(1521501,188910,'Microchaete sp. SAG 47.93','species'),(1521502,1177,'Nostoc sp. SAG 34.92','species'),(1521503,212354,'Nostoc calcicola SAG 1453-1','no rank'),(1521504,1177,'Nostoc sp. SAG 70.79','species'),(1521505,1177,'Nostoc sp. SAG 35.92','species'),(1521506,1177,'Nostoc sp. BS363','species'),(1521507,1203,'Scytonema sp. SAG 67.81','species'),(1521508,221285,'Westiellopsis sp. SAG 19.93','species'),(1521509,221285,'Westiellopsis sp. SAG 20.93','species'),(1521510,52605,'Myxosarcina sp. SAG 30.84','species'),(1521511,54312,'Tychonema sp. SAG 23.89','species'),(1521512,1158,'Oscillatoria sp. SAG 76.79','species'),(1521513,1158,'Oscillatoria sp. SAG 77.79','species'),(1521514,1158,'Oscillatoria sp. BS594','species'),(1521515,1186,'Calothrix sp. 96/26 LPP3','species'),(1521516,1142,'Synechocystis sp. SAG 45.90','species'),(1521517,1316747,'Dichothrix sp. SAG 32.92','species'),(1521518,1142,'Synechocystis sp. SAG 37.92','species'),(1521519,1125,'Microcystis sp. SAG 43.90','species'),(1521520,169939,'Hormogaster joseantonioi','species'),(1521521,400657,'Hydrocoleum sp. SAG 38.87','species'),(1521522,77022,'Cylindrospermopsis raciborskii SAG 1.97','no rank'),(1521523,212352,'Calothrix membranacea SAG 1410-1','no rank'),(1521524,1179,'Desmonostoc muscorum SAG 57.79','no rank'),(1521525,1179,'Desmonostoc muscorum SAG 1453-12b','no rank'),(1521526,439478,'Scytonema mirabile SAG 83.79','no rank'),(1521527,457083,'Tolypothrix tenuis SAG 94.79','no rank'),(1521528,212351,'Calothrix anomala SAG 1410-4','no rank'),(1521529,1166,'Dolichospermum flos-aquae SAG 30.87','no rank'),(1521530,1176,'Aphanizomenon flos-aquae SAG 31.87','no rank'),(1521531,153188,'Oscillatoria limosa SAG 42.87','no rank'),(1521532,212355,'Oscillatoria amoena SAG 1459-7','no rank'),(1521533,118562,'Arthrospira platensis SAG 85.79','no rank'),(1521534,188911,'Microchaete tenera SAG 11.99','no rank'),(1521535,402401,'Chroococcus minutus SAG 41.79','no rank'),(1521536,54301,'Cyanothece aeruginosa SAG 87.79','no rank'),(1521537,1126,'Microcystis aeruginosa SAG 46.80','no rank'),(1521538,54299,'Chroococcidiopsis thermalis SAG 42.79','no rank'),(1521539,1112103,'Pseudanabaena galeata SAG 13.83','no rank'),(1521540,1205931,'Pseudanabaena catenata SAG 254.80','no rank'),(1521541,1205931,'Pseudanabaena catenata SAG 1464-1','no rank'),(1521542,33072,'Gloeobacter violaceus SAG 35.87','no rank'),(1521543,543824,'Synechocystis aquatilis SAG 90.79','no rank'),(1521544,156213,'Anabaenopsis elenkinii SAG 252.80','no rank'),(1521545,123373,'Conopophaga castaneiceps','species'),(1521546,123373,'Conopophaga cearae','species'),(1521547,30441,'Melanopareia maranonica','species'),(1521548,32046,'Synechococcus elongatus SAG 15.90','no rank'),(1521549,645341,'Frillagalma vityazi','species'),(1521550,338247,'Lychnagalma utricularia','species'),(1521551,316228,'Erenna richardi','species'),(1521553,338243,'Desmophyes sp. CWD-2014','species'),(1521554,454131,'Jaaginema geminatum','species'),(1521555,1118,'Eucapsis','genus'),(1521556,1521555,'Eucapsis minor','species'),(1521557,1118,'Gomphosphaeria','genus'),(1521558,1118,'Anathece','genus'),(1521559,221557,'Cnemaspis affinis','species'),(1521560,221557,'Cnemaspis argus','species'),(1521561,221557,'Cnemaspis aurantiacopes','species'),(1521562,221557,'Cnemaspis baueri','species'),(1521563,221557,'Cnemaspis bayuensis','species'),(1521564,221557,'Cnemaspis bidongensis','species'),(1521565,221557,'Cnemaspis biocellata','species'),(1521566,221557,'Cnemaspis boulengerii','species'),(1521567,221557,'Cnemaspis caudanivea','species'),(1521568,221557,'Cnemaspis chanardi','species'),(1521569,221557,'Cnemaspis chanthaburiensis','species'),(1521570,221557,'Cnemaspis flavigaster','species'),(1521571,221557,'Cnemaspis flavolineata','species'),(1521572,221557,'Cnemaspis grismeri','species'),(1521573,221557,'Cnemaspis harimau','species'),(1521574,221557,'Cnemaspis huaseesom','species'),(1521575,221557,'Cnemaspis karsticola','species'),(1521576,221557,'Cnemaspis kumpoli','species'),(1521577,221557,'Cnemaspis mcguirei','species'),(1521578,221557,'Cnemaspis monachorum','species'),(1521579,221557,'Cnemaspis narathiwatensis','species'),(1521580,221557,'Cnemaspis neangthyi','species'),(1521581,221557,'Cnemaspis nigridius','species'),(1521582,221557,'Cnemaspis niyomwanae','species'),(1521583,221557,'Cnemaspis nuicamensis','species'),(1521584,221557,'Cnemaspis omari','species'),(1521585,221557,'Cnemaspis paripari','species'),(1521586,221557,'Cnemaspis pemanggilensis','species'),(1521587,221557,'Cnemaspis peninsularis','species'),(1521588,221557,'Cnemaspis perhentianensis','species'),(1521589,221557,'Cnemaspis pseudomcguirei','species'),(1521590,221557,'Cnemaspis psychedelica','species'),(1521591,221557,'Cnemaspis roticanai','species'),(1521592,221557,'Cnemaspis selamatkanmerapoh','species'),(1521593,221557,'Cnemaspis shahruli','species'),(1521594,221557,'Cnemaspis siamensis','species'),(1521595,221557,'Cnemaspis stongensis','species'),(1521596,221557,'Cnemaspis sundainsula','species'),(1521597,221557,'Cnemaspis temiah','species'),(1521598,221557,'Cnemaspis tucdupensis','species'),(1521599,96732,'Cyrtodactylus jelawangensis','species'),(1521600,96732,'Cyrtodactylus timur','species'),(1521601,221561,'Hemiphyllodactylus larutensis','species'),(1521602,1521558,'Anathece clathrata','species'),(1521603,48861,'Peltigera aquatica','species'),(1521604,13034,'Rhabdogloea smithii','species'),(1521616,48861,'Peltigera latiloba','species'),(1521617,92939,'Gloeotrichia longicauda','species'),(1521619,1177,'Nostoc caeruleum','species'),(1521620,1177,'Nostoc pruniforme','species'),(1521621,1177,'Nostoc parmelioides','species'),(1521622,945730,'Chroococcopsis gigantea','species'),(1521623,1142,'Synechocystis minuscula','species'),(1521624,688241,'Chlorogloea purpurea','species'),(1521625,1121,'Aphanothece hegewaldii','species'),(1521626,1521557,'Gomphosphaeria aponina','species'),(1521627,1119,'Aphanocapsa salina','species'),(1521628,338252,'Physonectae sp. CWD-2014','species'),(1521629,1521617,'Gloeotrichia longicauda SAG 32.84','no rank'),(1521630,882802,'Scytonema bohneri SAG 255.80','no rank'),(1521631,1521619,'Nostoc caeruleum SAG 52.79','no rank'),(1521632,1521620,'Nostoc pruniforme SAG 62.79','no rank'),(1521633,1521621,'Nostoc parmelioides SAG 58.79','no rank'),(1521634,1521554,'Oscillatoria geminata SAG 1459-8','no rank'),(1521635,1521622,'Chroococcopsis gigantea SAG 12.99','no rank'),(1521636,1521623,'Synechocystis minuscula SAG 258.80','no rank'),(1521637,1521624,'Chlorogloea purpurea SAG 13.99','no rank'),(1521638,1521556,'Eucapsis minor SAG 14.99','no rank'),(1521639,1521625,'Aphanothece hegewaldii SAG 253.80','no rank'),(1521640,1521626,'Gomphosphaeria aponina SAG 52.96','no rank'),(1521641,1521604,'Rhabdogloea smithii SAG 47.91','no rank'),(1521642,1521602,'Aphanothece clathrata SAG 23.99','no rank'),(1521643,1521627,'Aphanocapsa salina SAG 33.79','no rank'),(1521644,219820,'Haemoproteus sp. MALEPRO4','species'),(1521645,228014,'Hepatozoon sp. MALEPRO2','species'),(1521646,228014,'Hepatozoon sp. MALEPRO3','species'),(1521647,219829,'Plasmodium sp. MALEPRO1','species'),(1521651,693799,'Coveniella poecilophlebia','species'),(1521652,385359,'Cyclodium heterodon','species'),(1521653,1521652,'Cyclodium heterodon var. heterodon','varietas'),(1521654,385359,'Cyclodium rheophilum','species'),(1521655,207842,'Lastreopsis acuta','species'),(1521656,207842,'Lastreopsis amplissima','species'),(1521657,207842,'Lastreopsis barteriana','species'),(1521658,207842,'Lastreopsis boivinii','species'),(1521659,207842,'Lastreopsis currori','species'),(1521660,207843,'Lastreopsis effusa subsp. dilatata','subspecies'),(1521661,207843,'Lastreopsis effusa subsp. divergens','subspecies'),(1521662,857776,'Lastreopsis exculta subsp. exculta','subspecies'),(1521663,207842,'Lastreopsis killipii','species'),(1521664,207842,'Lastreopsis marginans','species'),(1521665,207842,'Lastreopsis microsora','species'),(1521666,207842,'Lastreopsis munita','species'),(1521667,207842,'Lastreopsis nigritiana','species'),(1521668,207842,'Lastreopsis perrieriana','species'),(1521669,207842,'Lastreopsis pseudoperrieriana','species'),(1521670,207842,'Lastreopsis rufescens','species'),(1521671,207842,'Lastreopsis silvestris','species'),(1521672,207842,'Lastreopsis smithiana','species'),(1521673,207842,'Lastreopsis sp. Kessler 1434','species'),(1521674,207842,'Lastreopsis subsericea','species'),(1521675,207842,'Lastreopsis subsimilis','species'),(1521676,207842,'Lastreopsis tenera','species'),(1521677,207842,'Lastreopsis tinarooensis','species'),(1521678,207842,'Lastreopsis vogelii','species'),(1521679,207842,'Lastreopsis walleri','species'),(1521680,207842,'Lastreopsis windsorensis','species'),(1521681,207842,'Lastreopsis wurunuran','species'),(1521682,207844,'Megalastrum abundans','species'),(1521684,207844,'Megalastrum lanatum','species'),(1521685,207844,'Megalastrum oppositum','species'),(1521686,207844,'Megalastrum vastum','species'),(1521687,1481250,'Mickelia pergamentacea','species'),(1521688,1481250,'Mickelia scandens','species'),(1521689,693776,'Oenotrichia tripinnata','species'),(1521690,450141,'Pleocnemia olivacea','species'),(1521691,450141,'Pleocnemia presliana','species'),(1521692,341478,'Polybotrya andina','species'),(1521693,32118,'Rumohra berteroana','species'),(1521694,385367,'Stigmatopteris ichthiosma','species'),(1521695,385367,'Stigmatopteris killipiana','species'),(1521696,385367,'Stigmatopteris sordida','species'),(1521697,35475,'Neglectella','genus'),(1521698,1521697,'Neglectella peisonis','species'),(1521699,3070,'Oocystella','genus'),(1521700,1521699,'Oocystella oogama','species'),(1521701,35460,'Leptosiraceae','family'),(1521702,1521701,'Pseudopleurococcus','genus'),(1521703,35460,'Rhopalosolenaceae','family'),(1521704,1521703,'Rhopalosolen','genus'),(1521705,1521704,'Rhopalosolen saccatus','species'),(1521706,42111,'Trochisciopsis','genus'),(1521707,1521706,'Trochisciopsis tetraspora','species'),(1521708,3091,'Characium californicum','species'),(1521709,3091,'Characium oviforme','species'),(1521710,3091,'Characium typicum','species'),(1521711,44649,'Chlorococcum citriforme','species'),(1521712,44649,'Chlorococcum isabeliense','species'),(1521713,44649,'Chlorococcum sp. SAG 22.83','species'),(1521714,44649,'Chlorococcum sp. SAG 23.83','species'),(1521715,44649,'Chlorococcum sp. SAG 2467','species'),(1521716,381757,'Coccobotrys mucosus','species'),(1521717,41891,'Coccomyxa sp. GRAZ','species'),(1521718,41891,'Coccomyxa sp. IB-GF-12','species'),(1521719,41891,'Coccomyxa sp. IB-GF-3','species'),(1521720,41891,'Coccomyxa sp. IB-T-91','species'),(1521721,41891,'Coccomyxa sp. SAG 2465','species'),(1521722,75800,'Coelastrella sp. SAG 2470','species'),(1521723,75800,'Coelastrella sp. SAG 2471','species'),(1521724,3090,'Cystomonas','genus'),(1521725,1521724,'Cystomonas sp. SAG 35.97','species'),(1521726,1521724,'Cystomonas sp. SAG 55.90','species'),(1521727,1502106,'Deasonia granata','species'),(1521728,1502106,'Deasonia multinucleata','species'),(1521729,1502106,'Deasonia sp. 14615-7','species'),(1521730,1502106,'Deasonia sp. SAG 2475','species'),(1521731,908849,'Dilabifilum sp. V982','species'),(1521732,230556,'Halochlorococcum dilatatum','species'),(1521733,33093,'Jaagiella','genus'),(1521734,1521733,'Jaagiella alpicola','species'),(1521735,390786,'Lobosphaeropsis pyrenoidosa','species'),(1521736,3098,'Neochloris conjuncta','species'),(1521737,1158267,'Neospongiococcum sp. SAG 2474','species'),(1521738,120746,'Oocystis sp. FG2/8.5E','species'),(1521739,138177,'Pleurastrosarcina','genus'),(1521740,1521739,'Pleurastrosarcina longispinosa','species'),(1521741,464286,'Pseudococcomyxa sp. Luk','species'),(1521742,464286,'Pseudococcomyxa sp. SAG 2254','species'),(1521743,1502108,'Radiosphaera negevensis','species'),(1521744,42803,'Spongiochloris excentrica','species'),(1521745,29646,'Stichococcus sp. SAG 108.80','species'),(1521746,29646,'Stichococcus sp. SAG 2464','species'),(1521747,29646,'Stichococcus sp. SAG 52.87','species'),(1521748,44653,'Tetracystis sp. 14601-7.1','species'),(1521749,44653,'Tetracystis sp. FG2/6.4E','species'),(1521750,13786,'Trebouxia sp. SAG 2463','species'),(1521751,167233,'Trebouxiophyceae sp. SAG 34.83','species'),(1521752,104535,'Uronema acuminatum','species'),(1521754,44435,'Botrydiopsis sp. SAG 2473','species'),(1521755,3071,'Chlorella stigmatophora','species'),(1521756,285549,'Streptomyces rubrocyanodiastaticus subsp. impiger','subspecies'),(1521757,1163536,'Chlorochytrium sp. SAG 212-1','species'),(1521758,1883,'Streptomyces cyanoglomerus','species'),(1521759,1521758,'Streptomyces cyanoglomerus subsp. cellulose','subspecies'),(1521761,1081496,'Ulvella elegans','species'),(1521762,1081496,'Ulvella islandica','species'),(1521763,3268,'Lonchitidaceae','family'),(1521764,3268,'Cystodiaceae','family'),(1521766,102793,'Influenza A virus (A/duck/Germany/R751/2006(H5N1))','no rank'),(1521767,329376,'Influenza A virus (A/duck/Potsdam/2216/1984(H5N6))','no rank'),(1521768,374,'Bradyrhizobium sp. WD16','species'),(1521769,374,'Bradyrhizobium sp. RP7','species'),(1521770,374,'Bradyrhizobium sp. RP5','species'),(1521771,374,'Bradyrhizobium sp. SUT-PR9','species'),(1521772,374,'Bradyrhizobium sp. SUT-PR48','species'),(1521773,374,'Bradyrhizobium sp. SUT-PR64','species'),(1521774,374,'Bradyrhizobium sp. SUT-R74','species'),(1521775,374,'Bradyrhizobium sp. SUT-R55','species'),(1521776,374,'Bradyrhizobium sp. SUT-R3','species'),(1521777,85413,'Bosea sp. i43s','species'),(1521778,85413,'Bosea sp. i268s','species'),(1521779,32008,'Burkholderia sp. i97s','species'),(1521780,106589,'Cupriavidus sp. i101s','species'),(1521781,106589,'Cupriavidus sp. i102s','species'),(1521782,106589,'Cupriavidus sp. i116s','species'),(1521783,106589,'Cupriavidus sp. i119s','species'),(1521784,231454,'Dyella sp. i22s','species'),(1521785,963,'Herbaspirillum sp. i130s','species'),(1521786,963,'Herbaspirillum sp. i132s','species'),(1521787,29580,'Janthinobacterium sp. i5s','species'),(1521788,44249,'Paenibacillus sp. i76','species'),(1521789,20,'Phenylobacterium sp. i62s','species'),(1521790,286,'Pseudomonas sp. i8s','species'),(1521791,286,'Pseudomonas sp. i106s','species'),(1521792,286,'Pseudomonas sp. i113s','species'),(1521793,1827,'Rhodococcus sp. i20s','species'),(1521794,13687,'Sphingomonas sp. i56','species'),(1521795,34072,'Variovorax sp. i7s','species'),(1521796,34072,'Variovorax sp. i18s','species'),(1521797,34072,'Variovorax sp. i21s','species'),(1521798,34072,'Variovorax sp. i25s','species'),(1521799,34072,'Variovorax sp. i35s','species'),(1521800,34072,'Variovorax sp. i42s','species'),(1521801,34072,'Variovorax sp. i74s','species'),(1521802,34072,'Variovorax sp. i96s','species'),(1521803,34072,'Variovorax sp. i192s','species'),(1521804,34072,'Variovorax sp. i255s','species'),(1521805,34072,'Variovorax sp. i3s','species'),(1521806,34072,'Variovorax sp. i57s','species'),(1521807,68287,'Mesorhizobium sp. i40s','species'),(1521808,34072,'Variovorax sp. iCE003s','species'),(1521809,34072,'Variovorax sp. iCE007s','species'),(1521810,286,'Pseudomonas sp. iCE008s','species'),(1521811,34072,'Variovorax sp. iCE018s','species'),(1521812,34072,'Variovorax sp. iCE021s','species'),(1521813,34072,'Variovorax sp. iCE025s','species'),(1521814,34072,'Variovorax sp. iCE035s','species'),(1521815,68287,'Mesorhizobium sp. iCE040s','species'),(1521816,34072,'Variovorax sp. iCE057s','species'),(1521817,34072,'Variovorax sp. iCE096s','species'),(1521818,106589,'Cupriavidus sp. iCE102s','species'),(1521819,286,'Pseudomonas sp. iCE113s','species'),(1521820,34072,'Variovorax sp. iCE192s','species'),(1521821,34072,'Variovorax sp. iCE255s','species'),(1521822,85413,'Bosea sp. iCE268s','species'),(1521823,1883,'Streptomyces sp. CD2','species'),(1521824,5351,'Tephroderma','genus'),(1521825,1521824,'Tephroderma fuscopallens','species'),(1521826,5052,'Aspergillus sp. MAR12','species'),(1521827,5052,'Aspergillus sp. MAR13','species'),(1521828,40558,'Botryotinia sp. MAR15','species'),(1521829,5498,'Cladosporium sp. MAR01','species'),(1521830,5498,'Cladosporium sp. MAR02','species'),(1521831,5498,'Cladosporium sp. MAR03','species'),(1521832,226991,'Cyphellophora sp. MAR14','species'),(1521833,766728,'Meyerozyma sp. MAR16','species'),(1521834,5073,'Penicillium sp. MAR09','species'),(1521835,5073,'Penicillium sp. MAR10','species'),(1521836,5073,'Penicillium sp. MAR11','species'),(1521837,83822,'Phialemonium sp. MAR05','species'),(1521838,37463,'Phoma sp. MAR04','species'),(1521839,150498,'Sordariomycetes sp. MAR07','species'),(1521840,150498,'Sordariomycetes sp. MAR08','species'),(1521841,74721,'Stachybotrys sp. MAR06','species'),(1521842,165791,'Rhodotorula sp. MAR17','species'),(1521843,374295,'Tilletiopsis sp. MAR18','species'),(1521844,5429,'Sporobolomyces sp. MAR19','species'),(1521845,5052,'Aspergillus sp. TVG10-CMA-34','species'),(1521846,5052,'Aspergillus sp. TVG12-CMA-1','species'),(1521847,40558,'Botryotinia sp. TVG10-CMA-50','species'),(1521848,40558,'Botryotinia sp. TVG11-CMA-70','species'),(1521849,40558,'Botryotinia sp. TVG11-SDA-56','species'),(1521850,40558,'Botryotinia sp. TVG13-SDA-48','species'),(1521851,5498,'Cladosporium sp. TVG11-CMA-57','species'),(1521852,5498,'Cladosporium sp. TVG10-CDA-46','species'),(1521853,5498,'Cladosporium sp. TVG10-CMA-7','species'),(1521854,5498,'Cladosporium sp. TVG10-CMA-8','species'),(1521855,5498,'Cladosporium sp. TVG11-CMA-49','species'),(1521856,5498,'Cladosporium sp. TVG12-CDA-39','species'),(1521857,5498,'Cladosporium sp. TVG12-CDA-63','species'),(1521858,5498,'Cladosporium sp. TVG13-PDA-74','species'),(1521859,5021,'Leptosphaeria sp. TVG12-CMA-3','species'),(1521860,766728,'Meyerozyma sp. TVG11-CMA-26','species'),(1521861,766728,'Meyerozyma sp. TVG12-CDA-19','species'),(1521862,5073,'Penicillium sp. TVG10-CDA-23','species'),(1521863,5073,'Penicillium sp. TVG10-CDA-80','species'),(1521864,5073,'Penicillium sp. TVG10-SDA-21','species'),(1521865,5073,'Penicillium sp. TVG11-CMA-25','species'),(1521866,5073,'Penicillium sp. TVG11-CMA-28','species'),(1521867,5073,'Penicillium sp. TVG11-CMA-59','species'),(1521868,5073,'Penicillium sp. TVG11-PDA-9','species'),(1521869,5073,'Penicillium sp. TVG12-CDA-29','species'),(1521870,5073,'Penicillium sp. TVG12-MEA-61','species'),(1521871,5073,'Penicillium sp. TVG13-SDA-30','species'),(1521872,83822,'Phialemonium sp. TVG10-SDA-77','species'),(1521873,83822,'Phialemonium sp. TVG13-CMA-16','species'),(1521874,374295,'Tilletiopsis sp. TVG11-CMA-37','species'),(1521875,374295,'Tilletiopsis sp. TVG12-CDA-18','species'),(1521876,374295,'Tilletiopsis sp. TVG11-PDA-14','species'),(1521877,374295,'Tilletiopsis sp. TVG13-CMA-15','species'),(1521878,165791,'Rhodotorula sp. TVG12-SDA-42','species'),(1521879,5429,'Sporobolomyces sp. TVG13-PDA-5','species'),(1521880,45426,'Ascomycota sp. TVG11-PDA-10','species'),(1521881,45426,'Ascomycota sp. TVG12-CMA-35','species'),(1521882,285022,'Aureoboletus sp. YT-2014','species'),(1521883,57459,'Phyllactinia hemipteleae','species'),(1521884,1279,'Staphylococcus sp. b1','species'),(1521885,1279,'Staphylococcus sp. 5s','species'),(1521886,1279,'Staphylococcus sp. b2','species'),(1521887,1279,'Staphylococcus sp. 4s','species'),(1521888,1279,'Staphylococcus sp. 3s','species'),(1521889,1279,'Staphylococcus sp. b10','species'),(1521890,1279,'Staphylococcus sp. b11','species'),(1521891,1279,'Staphylococcus sp. 13s','species'),(1521892,1279,'Staphylococcus sp. 12s','species'),(1521893,1279,'Staphylococcus sp. 14s','species'),(1521894,1279,'Staphylococcus sp. b19','species'),(1521895,1279,'Staphylococcus sp. 20s','species'),(1521896,1279,'Staphylococcus sp. 21s','species'),(1521897,1279,'Staphylococcus sp. 22s','species'),(1521898,1279,'Staphylococcus sp. b12','species'),(1521899,1279,'Staphylococcus sp. b20','species'),(1521900,1279,'Staphylococcus sp. b4(2014)','species'),(1521901,1279,'Staphylococcus sp. b21(2014)','species'),(1521902,33807,'Alphaproteobacteria bacterium i77','species'),(1521903,81426,'Bradyrhizobiaceae bacterium iCE072','species'),(1521904,569836,'Chitinophagaceae bacterium i79','species'),(1521905,119059,'Oxalobacteraceae bacterium i15s','species'),(1521906,1663,'Arthrobacter sp. Br-MWM01','species'),(1521907,57493,'Kocuria sp. Br-MWM02','species'),(1521908,22,'Shewanella sp. Br-MWM04','species'),(1521909,1269,'Micrococcus sp. De-Eco38','species'),(1521910,1269,'Micrococcus sp. De-Eco39','species'),(1521911,1269,'Micrococcus sp. De-Pa41','species'),(1521912,41275,'Brevundimonas sp. Na-MWM53','species'),(1521913,41275,'Brevundimonas sp. Na-MWM56','species'),(1521914,33882,'Microbacterium sp. Na-MWM57','species'),(1521915,286,'Pseudomonas sp. Na-MWM61','species'),(1521916,1269,'Micrococcus sp. Na-Eco64','species'),(1521917,33882,'Microbacterium sp. SzLMWM67','species'),(1521918,5073,'Penicillium cf. janthinellum SW14','species'),(1521919,5598,'Alternaria sp. SW3','species'),(1521920,96453,'Nodulisporium sp. SW1','species'),(1521921,96453,'Nodulisporium sp. SW11','species'),(1521922,34399,'Phomopsis sp. SW7','species'),(1521923,5094,'Talaromyces sp. SW9','species'),(1521924,1654,'Actinomyces sp. CB1','species'),(1521925,1654,'Actinomyces sp. GP1','species'),(1521926,1654,'Actinomyces sp. MC1','species'),(1521927,67757,'Pasteurellaceae bacterium 1986057021','species'),(1521928,67757,'Pasteurellaceae bacterium 1991003092','species'),(1521929,67757,'Pasteurellaceae bacterium 1995010091','species'),(1521930,67757,'Pasteurellaceae bacterium HIM933_7','species'),(1521931,67757,'Pasteurellaceae bacterium HIM943_7','species'),(1521932,43668,'Brachybacterium sp. 111S1a','species'),(1521933,43668,'Brachybacterium sp. 98S1b','species'),(1521934,1696,'Brevibacterium sp. 97H2b','species'),(1521935,57495,'Dermacoccus sp. 100S2a','species'),(1521936,57495,'Dermacoccus sp. 76H2a','species'),(1521937,57493,'Kocuria sp. 100S4a','species'),(1521938,57493,'Kocuria sp. 100S4b','species'),(1521939,57493,'Kocuria sp. 68A3b','species'),(1521940,57493,'Kocuria sp. 97H2a','species'),(1521941,57493,'Kocuria sp. 97H2c','species'),(1521942,57493,'Kocuria sp. 98S1a','species'),(1521943,33882,'Microbacterium sp. 111H3b','species'),(1521944,1269,'Micrococcus sp. 53H3a','species'),(1521945,1269,'Micrococcus sp. 53S4a','species'),(1521946,1269,'Micrococcus sp. 62SC2a','species'),(1521947,1269,'Micrococcus sp. 64A3a','species'),(1521948,1269,'Micrococcus sp. 68S4a','species'),(1521949,1269,'Micrococcus sp. 76A3b','species'),(1521950,1269,'Micrococcus sp. 76SC3a','species'),(1521951,1269,'Micrococcus sp. 98H2a','species'),(1521952,1873,'Micromonospora sp. 111H2a','species'),(1521953,1873,'Micromonospora sp. 64H3b','species'),(1521954,1873,'Micromonospora sp. 71H2b','species'),(1521955,1827,'Rhodococcus sp. 111H2c','species'),(1521956,32207,'Rothia sp. 68I3c','species'),(1521957,1883,'Streptomyces sp. 111H3g','species'),(1521958,1883,'Streptomyces sp. 111H3h','species'),(1521959,1883,'Streptomyces sp. 111H3i','species'),(1521960,1883,'Streptomyces sp. 64H3c','species'),(1521961,1883,'Streptomyces sp. 64H3d','species'),(1521962,1883,'Streptomyces sp. 64H3e','species'),(1521963,1883,'Streptomyces sp. 70H1b','species'),(1521964,1883,'Streptomyces sp. 70H1c','species'),(1521965,1883,'Streptomyces sp. 70H1d','species'),(1521966,1883,'Streptomyces sp. 98H4a','species'),(1521967,1883,'Streptomyces sp. 98H4c','species'),(1521968,528,'Ochrobactrum sp. Ge-14','species'),(1521969,1177,'Nostoc sp. HV02','species'),(1521970,1177,'Nostoc sp. HV03','species'),(1521971,1177,'Nostoc sp. HV04','species'),(1521972,1177,'Nostoc sp. HV06','species'),(1521973,1177,'Nostoc sp. HV07','species'),(1521974,1177,'Nostoc sp. HV12','species'),(1521975,1177,'Nostoc sp. HV13','species'),(1521976,1177,'Nostoc sp. HV16','species'),(1521977,1177,'Nostoc sp. HV17','species'),(1521978,1177,'Nostoc sp. HV18','species'),(1521979,1177,'Nostoc sp. HV19','species'),(1521980,1177,'Nostoc sp. HV20','species'),(1521981,1177,'Nostoc sp. HV21','species'),(1521982,1177,'Nostoc sp. HV22','species'),(1521983,1177,'Nostoc sp. HV25','species'),(1521984,1177,'Nostoc sp. P1417','species'),(1521985,1177,'Nostoc sp. P1418','species'),(1521986,1177,'Nostoc sp. P1419','species'),(1521987,1177,'Nostoc sp. P1420','species'),(1521988,1177,'Nostoc sp. P1421','species'),(1521989,1177,'Nostoc sp. P1422','species'),(1521990,1177,'Nostoc sp. P1423','species'),(1521991,1177,'Nostoc sp. P1429','species'),(1521992,1177,'Nostoc sp. P1430','species'),(1521993,1177,'Nostoc sp. P1434','species'),(1521994,1177,'Nostoc sp. P1492','species'),(1521995,1177,'Nostoc sp. P1493','species'),(1521996,1177,'Nostoc sp. P1494','species'),(1521997,1177,'Nostoc sp. P1495','species'),(1521998,1177,'Nostoc sp. P1496','species'),(1521999,1177,'Nostoc sp. P1497','species'),(1522000,1177,'Nostoc sp. P1498','species'),(1522001,1177,'Nostoc sp. P1845','species'),(1522002,1654,'Actinomyces sp. AM4','species'),(1522003,40685,'Salix sp. A DMP-2014','species'),(1522004,40685,'Salix sp. B DMP-2014','species'),(1522005,40685,'Salix sp. C DMP-2014','species'),(1522006,40685,'Salix sp. D DMP-2014','species'),(1522007,40685,'Salix sp. E DMP-2014','species'),(1522008,40685,'Salix sp. F DMP-2014','species'),(1522009,40685,'Salix sp. G DMP-2014','species'),(1522010,40685,'Salix sp. H DMP-2014','species'),(1522011,40685,'Salix sp. I DMP-2014','species'),(1522012,40685,'Salix sp. J DMP-2014','species'),(1522013,52423,'Megaphyllum bosniense','species'),(1522014,52423,'Megaphyllum hercules','species'),(1522015,52423,'Megaphyllum montivagum','species'),(1522016,52423,'Megaphyllum rhodopinum','species'),(1522017,52423,'Megaphyllum rossicum','species'),(1522018,52423,'Megaphyllum transsylvanicum','species'),(1522019,1008871,'Nepalmatoiulus birmanicus','species'),(1522020,1008871,'Nepalmatoiulus generalis','species'),(1522021,1008826,'Pachyiulus hungaricus','species'),(1522022,1008869,'Unciger transsilvanicus','species'),(1522023,595197,'Julidae sp. GP-2014','species'),(1522024,40685,'Salix cf. glauca DMP-2014','species'),(1522025,1350,'Enterococcus sp. P8','species'),(1522026,41449,'Acropoditius','genus'),(1522027,1522026,'Acropoditius kinzelbachi','species'),(1522028,41449,'Apfelbeckiella','genus'),(1522029,1522028,'Apfelbeckiella bulgarica','species'),(1522030,88022,'Archiboreoiulus','genus'),(1522031,1522030,'Archiboreoiulus pallidus','species'),(1522032,41449,'Chersoiulus','genus'),(1522033,1522032,'Chersoiulus sphinx','species'),(1522034,41449,'Mesomeritius','genus'),(1522035,1522034,'Mesomeritius indivisus','species'),(1522036,41449,'Metaiulus','genus'),(1522037,1522036,'Metaiulus pratensis','species'),(1522038,88022,'Nopoiulus','genus'),(1522039,1522038,'Nopoiulus kochii','species'),(1522040,41449,'Paectophyllum','genus'),(1522041,1522040,'Paectophyllum escherichii','species'),(1522042,41449,'Pteridoiulus','genus'),(1522043,1522042,'Pteridoiulus aspidiorum','species'),(1522044,41449,'Xestoiulus','genus'),(1522045,1522044,'Xestoiulus imbecillus','species'),(1522046,41449,'Archileucogeorgia','genus'),(1522047,1522046,'Archileucogeorgia sp. GP-2014','species'),(1522048,41449,'Typhloiulus','genus'),(1522049,1522048,'Typhloiulus sp. n. GP-2014','species'),(1522050,409946,'Mortierellales sp. AGED','species'),(1522051,1386,'Bacillus sp. ACHSBC670','species'),(1522052,1386,'Bacillus sp. ACHSBC785','species'),(1522053,1386,'Bacillus sp. ACHSOC774','species'),(1522054,1386,'Bacillus sp. ACHSOC777','species'),(1522055,1386,'Bacillus sp. NRCD736','species'),(1522056,2049,'Flaviflexus','genus'),(1522057,1873,'Micromonospora sp. 2902at01','species'),(1522058,121835,'Cacopsylla picta','species'),(1522059,352926,'Bovine astrovirus CH13','species'),(1522060,53335,'Pantoea sp. 3.5.1','species'),(1522061,305970,'Problepsis changmei','species'),(1522062,104499,'Chlosyne gabbii','species'),(1522063,104499,'Chlosyne hoffmanni','species'),(1522064,104499,'Chlosyne whitneyi','species'),(1522065,147498,'Pteridiospora','genus'),(1522066,1522065,'Pteridiospora javanica','species'),(1522067,1279,'Staphylococcus sp. FS-A084','species'),(1522068,1279,'Staphylococcus sp. FS-A096','species'),(1522069,1279,'Staphylococcus sp. FS-Cb1b','species'),(1522070,1883,'Streptomyces sp. PM3','species'),(1522071,1883,'Streptomyces sp. PM5','species'),(1522072,165695,'Sphingobium sp. ba1','species'),(1522073,286,'Pseudomonas sp. S4(2014)','species'),(1522074,53246,'Pseudoalteromonas sp. ASY5','species'),(1522075,6533,'Campylaea','genus'),(1522076,765161,'Thylacodes cf. decussatus TAR-2014','species'),(1522077,765160,'Thylaeodus sp. TAR-2014','species'),(1522078,766168,'Vermetus cf. triquetrus TAR-2014','species'),(1522079,69691,'Ceraesignum','genus'),(1522080,1522079,'Ceraesignum maximum','species'),(1522081,69691,'Cupolaconcha','genus'),(1522082,1522081,'Cupolaconcha meroclista','species'),(1522083,1522081,'Cupolaconcha guana','species'),(1522084,1522079,'Ceraesignum robinsoncrusoei','species'),(1522085,69691,'Novastoa','genus'),(1522086,1522085,'Novastoa bahamensis','species'),(1522087,1522085,'Novastoa caboverdensis','species'),(1522088,1522085,'Novastoa pholetor','species'),(1522089,1522085,'Novastoa sp. TAR-2014','species'),(1522090,1522081,'Cupolaconcha sp. TAR-2014','species'),(1522091,196896,'Clostridium phage phiCDHM14','species'),(1522092,196896,'Clostridium phage phiCDHM19','species'),(1522093,200535,'Oligochaeta sp. 1 JLR-2014','species'),(1522094,200535,'Oligochaeta sp. 2 JLR-2014','species'),(1522095,200535,'Oligochaeta sp. 3 JLR-2014','species'),(1522096,200535,'Oligochaeta sp. 4 JLR-2014','species'),(1522097,72538,'Chironomus sp. JLR-2014','species'),(1522098,903496,'Coelotanypus','genus'),(1522099,1522098,'Coelotanypus sp. JLR-2014','species'),(1522100,59201,'Salmonella enterica subsp. enterica serovar I 4,[5],12:i','no rank'),(1522101,59201,'Salmonella enterica subsp. enterica serovar 4,12:i:1,2','no rank'),(1522102,59201,'Salmonella enterica subsp. enterica serovar I 4,12:i:1,2','no rank'),(1522104,67298,'Streptomyces flavidovirens subsp. fuscus','subspecies'),(1522105,33898,'Streptomyces galbus subsp. achromogenes','subspecies'),(1522106,1908,'Streptomyces globisporus subsp. griseus','subspecies'),(1522107,1914,'Streptomyces lavendulae subsp. avirens','subspecies'),(1522108,1914,'Streptomyces lavendulae subsp. brasilicus','subspecies'),(1522109,1914,'Streptomyces lavendulae subsp. inositophilus','subspecies'),(1522110,68232,'Streptomyces lusitanus subsp. tetracyclini','subspecies'),(1522111,64580,'Tilia x euchlora','species'),(1522112,64580,'Tilia x flaccida','species'),(1522113,64580,'Tilia x moltkei','species'),(1522114,64580,'Tilia amurensis','species'),(1522115,64580,'Tilia henryana','species'),(1522117,64580,'Tilia mongolica','species'),(1522118,66669,'Tilia americana var. neglecta','varietas'),(1522119,64580,'Tilia oliveri','species'),(1522120,55465,'Hydrocleys cf. nymphoides C2588','species'),(1522121,13215,'Piper medium','species'),(1522122,55498,'Thalassodendron ciliatum','species'),(1522123,285549,'Streptomyces rubrocyanodiastaticus subsp. atrodiastaticus','subspecies'),(1522124,71934,'Clitocella','genus'),(1522126,95881,'Chroococcales cyanobacterium SAG 2410','species'),(1522127,768507,'Catalimonadaceae','family'),(1522128,1522127,'Catalinimonas','genus'),(1522129,768507,'Mooreiaceae','family'),(1522130,1522129,'Mooreia','genus'),(1522131,81426,'Bradyrhizobiaceae bacterium i72s','species'),(1522132,469,'Acinetobacter sp. R-1','species'),(1522133,662,'Vibrio sp. CIBABR1','species'),(1522134,662,'Vibrio sp. CIBABR2','species'),(1522135,41275,'Brevundimonas sp. MRL-AN1','species'),(1522136,29580,'Janthinobacterium sp. MRL-AN3','species'),(1522137,286,'Pseudomonas sp. MRL-H3','species'),(1522138,48736,'Ralstonia sp. MRL-TL','species'),(1522139,105426,'actinomycete MC11024','species'),(1522140,1817,'Nocardia sp. ST01-07','species'),(1522141,1827,'Rhodococcus sp. Br-6','species'),(1522142,53246,'Pseudoalteromonas sp. LS51-7','species'),(1522143,53246,'Pseudoalteromonas sp. T18-1','species'),(1522144,53246,'Pseudoalteromonas sp. T49-8','species'),(1522145,613,'Serratia sp. LF-1','species'),(1522146,613,'Serratia sp. LF-3','species'),(1522147,204286,'Cobetia sp. GF46-3','species'),(1522148,89404,'Glaciecola sp. 3-9','species'),(1522149,1172191,'Catenovulum sp. GF46-9','species'),(1522150,5455,'Colletotrichum sp. ITCC 4981','species'),(1522151,5455,'Colletotrichum sp. ITCC 6159','species'),(1522152,5455,'Colletotrichum sp. GB07','species'),(1522153,5455,'Colletotrichum sp. GBM2','species'),(1522154,5455,'Colletotrichum sp. GBM3','species'),(1522155,5455,'Colletotrichum sp. GC01','species'),(1522156,5455,'Colletotrichum sp. GN01','species'),(1522157,5455,'Colletotrichum sp. GO01','species'),(1522158,5455,'Colletotrichum sp. GO04','species'),(1522159,5455,'Colletotrichum sp. GS01','species'),(1522160,5455,'Colletotrichum sp. GS06','species'),(1522161,5455,'Colletotrichum sp. GS14','species'),(1522162,5455,'Colletotrichum sp. IMTF736','species'),(1522163,5455,'Colletotrichum sp. IMTF976','species'),(1522164,5455,'Colletotrichum sp. TB01','species'),(1522165,5455,'Colletotrichum sp. TP01','species'),(1522166,5455,'Colletotrichum sp. TP02','species'),(1522167,5455,'Colletotrichum sp. TP05','species'),(1522168,71953,'Inocybe alienospora','species'),(1522170,71953,'Inocybe aff. assimilata PBM3328','species'),(1522173,71953,'Inocybe cf. australiensis PBM3629','species'),(1522174,1663,'Arthrobacter sp. EGI6500322','species'),(1522175,182269,'Aurantimonas sp. EGI6500337','species'),(1522176,96492,'Frigoribacterium sp. EGI6500707','species'),(1522177,114727,'Influenza A virus (A/swine/South Dakota/A01481942/2014(H1N1))','no rank'),(1522178,674962,'unclassified Bacillarnavirus','no rank'),(1522179,1522178,'Asterionellopsis glacialis RNA virus','species'),(1522180,332470,'Albuca mosaic virus','species'),(1522181,467424,'Galdieria sp. CJH-2014','species'),(1522182,1386,'Bacillus sp. IARI-ME-21','species'),(1522183,1386,'Bacillus sp. IARI-ME-8','species'),(1522184,682073,'Roussoellopsis macrospora','species'),(1522185,33882,'Microbacterium sp. BHUMSp X4','species'),(1522186,40323,'Stenotrophomonas sp. BHUSSp X2','species'),(1522187,48803,'Hemiboea malipoensis','species'),(1522189,401624,'Ceraceosorus sp. MCA 4658','species'),(1522190,647082,'Microphallidae sp. KK2014','species'),(1522191,20400,'Astragalus arenarius','species'),(1522192,41499,'Carlina onopordifolia','species'),(1522193,41589,'Inula ensifolia','species'),(1522194,49562,'Peucedanum oreoselinum','species'),(1522196,40951,'Seseli annuum','species'),(1522197,50166,'Thesium linophyllon','species'),(1522198,49990,'Thymus odoratissimus','species'),(1522199,3971,'Viscum crassulae','species'),(1522200,33988,'Candidatus Gigarickettsia','genus'),(1522201,33988,'Candidatus Trichorickettsia','genus'),(1522202,2422,'Fervidobacterium sp. SC_NGM5_G05','species'),(1522203,2422,'Fervidobacterium sp. SC_NGM5_O18','species'),(1522204,1616836,'Themis ballesterosii','species'),(1522205,1616836,'Themis iberica','species'),(1522206,1094566,'Pyropia parva','species'),(1522207,49743,'Taraxacum aff. dealbatum LZD-2014','species'),(1522208,49743,'Taraxacum aff. japonicum LZD-2014','species'),(1522209,49743,'Taraxacum bulgaricum','species'),(1522210,49743,'Taraxacum carpaticum','species'),(1522211,49743,'Taraxacum glaciale','species'),(1522212,49743,'Taraxacum haussknechtii','species'),(1522214,49743,'Taraxacum minutilobum','species'),(1522215,49743,'Taraxacum mitalii','species'),(1522216,49743,'Taraxacum nigrocephalum','species'),(1522217,49743,'Taraxacum nutans','species'),(1522218,49743,'Taraxacum obliquum','species'),(1522219,49743,'Taraxacum pindicola','species'),(1522220,49743,'Taraxacum primigenium','species'),(1522221,49743,'Taraxacum pyrenaicum','species'),(1522222,49743,'Taraxacum sp. 1 JS 8344','species'),(1522223,49743,'Taraxacum sp. 2 JS 8383','species'),(1522224,49743,'Taraxacum sp. 3 JS 8459','species'),(1522225,49743,'Taraxacum sp. 4 JS 8456','species'),(1522226,49743,'Taraxacum sp. 5 JS 8345','species'),(1522227,49743,'Taraxacum sp. 6 JS 8384','species'),(1522228,49743,'Taraxacum sp. HUH31443','species'),(1522229,49743,'Taraxacum sp. HUH31443 B','species'),(1522230,49743,'Taraxacum sp. HUH34681','species'),(1522231,49743,'Taraxacum sp. HUH34862','species'),(1522232,49743,'Taraxacum sp. JK 94','species'),(1522233,49743,'Taraxacum sp. JS 4518','species'),(1522234,49743,'Taraxacum sp. JS 4518B','species'),(1522235,49743,'Taraxacum sp. JS 5129','species'),(1522236,49743,'Taraxacum sp. JS 8127','species'),(1522237,49743,'Taraxacum sp. JS 8129','species'),(1522238,49743,'Taraxacum sp. JS 8131','species'),(1522239,49743,'Taraxacum sp. JS 8132','species'),(1522240,49743,'Taraxacum sp. JS 8222','species'),(1522241,49743,'Taraxacum sp. Kirschner & Stepanek 72','species'),(1522242,49743,'Taraxacum subalternilobum','species'),(1522244,953,'Wolbachia endosymbiont of Atlantoscia petronioi','species'),(1522245,953,'Wolbachia endosymbiont of Atlantoscia sp.','species'),(1522246,953,'Wolbachia endosymbiont of Benthana taeniata','species'),(1522247,953,'Wolbachia endosymbiont of Neotroponiscus littoralis','species'),(1522248,953,'Wolbachia endosymbiont of Porcellio laevis','species'),(1522249,953,'Wolbachia endosymbiont of Pudeoniscus obscurus','species'),(1522250,953,'Wolbachia endosymbiont of Trichorhina argentina','species'),(1522251,953,'Wolbachia endosymbiont of Trichorhina tomentosa','species'),(1522252,1286283,'Sternomoera morinoi','species'),(1522253,232627,'Gymnophalloidea incertae sedis','no rank'),(1522254,1522253,'Pseudobacciger','genus'),(1522255,1522254,'Pseudobacciger cheneyae','species'),(1522256,73370,'unclassified Gymnophallidae','no rank'),(1522257,1522256,'Gymnophallidae gen. sp. SCC-2014','species'),(1522258,29278,'Cloning vector pAM1956','species'),(1522259,1522260,'Acinetidae sp. AR-2014','species'),(1522260,239359,'unclassified Acinetidae','no rank'),(1522261,1036022,'Atlantoscia sp. BZ-2014','species'),(1522265,524919,'Neotroponiscus','genus'),(1522266,1522265,'Neotroponiscus littoralis','species'),(1522269,32008,'Burkholderia sp. EG13','species'),(1522270,420633,'Chrysopodocystis','genus'),(1522271,1522270,'Chrysopodocystis socialis','species'),(1522272,557229,'Synchromophyceae sp. MSch_2014','species'),(1522273,469,'Acinetobacter sp. MSSRF QS99','species'),(1522274,2745,'Halomonas sp. MSSRF QS29','species'),(1522275,53335,'Pantoea sp. MSSRF QS92','species'),(1522276,657,'Photobacterium sp. MSSRF QS48','species'),(1522277,286,'Pseudomonas sp. MSSRF QS1','species'),(1522278,379,'Rhizobium sp. MSSRF QS100','species'),(1522279,662,'Vibrio sp. MSSRF QS47','species'),(1522280,1175193,'Felimida krohni','species'),(1522281,1175193,'Felimida luteopunctata','species'),(1522282,473783,'Umbravirus papaya/Los Rios/ECU','species'),(1522283,219829,'Plasmodium sp. F74.46','species'),(1522284,219829,'Plasmodium sp. F74.49','species'),(1522285,219829,'Plasmodium sp. F74.19','species'),(1522286,219829,'Plasmodium sp. F74.20','species'),(1522287,219829,'Plasmodium sp. F74.34','species'),(1522288,219829,'Plasmodium sp. F74.25','species'),(1522289,219829,'Plasmodium sp. F74.27','species'),(1522290,219829,'Plasmodium sp. F32.19','species'),(1522291,219829,'Plasmodium sp. F77.44','species'),(1522292,219829,'Plasmodium sp. F17.70','species'),(1522293,219829,'Plasmodium sp. F22.38','species'),(1522294,219829,'Plasmodium sp. F682.6','species'),(1522295,219829,'Plasmodium sp. F682.8','species'),(1522296,219829,'Plasmodium sp. F35.3','species'),(1522297,219829,'Plasmodium sp. F35.2','species'),(1522298,219829,'Plasmodium sp. F331.14-5','species'),(1522299,219829,'Plasmodium sp. F331.14-8','species'),(1522300,219829,'Plasmodium sp. F331.20','species'),(1522301,219829,'Plasmodium sp. F331.21','species'),(1522302,219829,'Plasmodium sp. F293.10','species'),(1522303,219829,'Plasmodium sp. F685.1','species'),(1522304,1129,'Candidatus Synechococcus calcipolaris','species'),(1522305,77566,'Hepatocystis sp. F17.42','species'),(1522306,1386,'Bacillus sp. mt4','species'),(1522307,1386,'Bacillus sp. SIT1','species'),(1522308,1386,'Bacillus sp. SIT3','species'),(1522309,1522056,'Flaviflexus sp. SIT4','species'),(1522310,984996,'Mobilicoccus sp. SIT2','species'),(1522311,72763,'Tessaracoccus sp. SIT6','species'),(1522312,32257,'Kingella sp. Sch538','species'),(1522313,96732,'Cyrtodactylus sharkari','species'),(1522315,49928,'bacterium mt3','species'),(1522316,49928,'bacterium YEK0313','species'),(1522317,49928,'bacterium SIT7','species'),(1522318,49928,'bacterium SIT5','species'),(1522319,749956,'Hermaea oliviae','species'),(1522320,483965,'Ercolania coerulea','species'),(1522321,158025,'Ascobulla fischeri','species'),(1522322,158025,'Ascobulla ulla','species'),(1522323,380552,'Costasiella coronata','species'),(1522324,380552,'Costasiella formicaria','species'),(1522325,380552,'Costasiella paweli','species'),(1522326,380552,'Costasiella usagi','species'),(1522327,259547,'Cyerce orteai','species'),(1522328,71493,'Elysia bangtawaensis','species'),(1522329,71493,'Elysia chilkensis','species'),(1522330,71493,'Elysia degeneri','species'),(1522331,71493,'Elysia evelinae','species'),(1522332,71493,'Elysia flava','species'),(1522333,71493,'Elysia hedgpethi','species'),(1522334,71493,'Elysia leucolegnote','species'),(1522335,71493,'Elysia lobata','species'),(1522336,71493,'Elysia maoria','species'),(1522337,71493,'Elysia mercieri','species'),(1522338,71493,'Elysia minima','species'),(1522339,71493,'Elysia orientalis','species'),(1522340,71493,'Elysia singaporensis','species'),(1522341,71493,'Elysia sugashimae','species'),(1522342,483965,'Ercolania pica','species'),(1522343,483965,'Ercolania subviridis','species'),(1522344,483965,'Ercolania tentaculata','species'),(1522345,884223,'Gascoignella aprica','species'),(1522346,884223,'Gascoignella jabae','species'),(1522347,749956,'Hermaea wrangeliae','species'),(1522348,76187,'Limapontia capitata','species'),(1522349,76187,'Limapontia depressa','species'),(1522350,483974,'Lobiger souverbii','species'),(1522351,483976,'Mourgona murca','species'),(1522352,52930,'Siphonaria brannani','species'),(1522353,649605,'Stiliger aureomarginatus','species'),(1522354,649605,'Stiliger fuscovittatus','species'),(1522355,1522361,'Sohgenia','genus'),(1522356,1522355,'Sohgenia palauensis','species'),(1522357,483971,'Berthelinia','genus'),(1522358,1522357,'Berthelinia caribbea','species'),(1522359,52929,'Williamia','genus'),(1522360,1522359,'Williamia peltoides','species'),(1522361,216320,'Caliphyllidae','family'),(1522362,71495,'Olea','genus'),(1522363,221557,'Cnemaspis hangus','species'),(1522364,1522362,'Olea hansineensis','species'),(1522366,2761,'Cyanophora cuspidata','species'),(1522367,2761,'Cyanophora kugrensii','species'),(1522368,88138,'Modestobacter sp. KNN45-2b','species'),(1522369,2761,'Cyanophora sudae','species'),(1522370,39095,'Lycodon cavernicolus','species'),(1522371,378380,'Hesione cf. picta AN-2014','species'),(1522372,221561,'Hemiphyllodactylus sp. PLW-2014a','species'),(1522373,221557,'Cnemaspis mumpuniae','species'),(1522375,263712,'Parmaturus pilosus','species'),(1522376,263715,'Proscyllium venustum','species'),(1522377,212736,'Centrophorus tessellatus','species'),(1522378,121281,'Gymnothorax niphostigmus','species'),(1522379,54917,'Ophichthus urolophus','species'),(1522380,391207,'Macrocephenchelys brevirostris','species'),(1522382,1263180,'Guentherus katoi','species'),(1522383,630735,'Lucigadus nigromarginatus','species'),(1522384,443791,'Lotella tosaensis','species'),(1522385,238707,'Iso flosmaris','species'),(1522386,114855,'Gephyroberyx japonicus','species'),(1522387,47699,'Myripristis greenfieldi','species'),(1522388,334938,'Pterygotrigla multipunctata','species'),(1522389,255556,'Lepidotrigla kishinouyi','species'),(1522390,255556,'Lepidotrigla punctipectoralis','species'),(1522391,181454,'Satyrichthys isokawae','species'),(1522392,497218,'Ebinania brephocephala','species'),(1522393,334910,'Caprodon schlegelii','species'),(1522394,91742,'Cephalopholis aurantia','species'),(1522395,398643,'Odontanthias unimaculatus','species'),(1522396,327789,'Liopropoma erythraeum','species'),(1522397,327789,'Liopropoma aragai','species'),(1522398,223807,'Plectranthias yamakawai','species'),(1522400,40510,'Pristipomoides flavipinnis','species'),(1522401,490340,'Parascolopsis inermis','species'),(1522402,37948,'Chaetodon modestus','species'),(1522403,70079,'Stenogobius sp. TANEKAWA-HAZE','species'),(1522404,1095381,'Ophieleotris sp. TAMETOMO-HAZE','species'),(1522405,59660,'Scarus fuscocaudalis','species'),(1522406,270590,'Opistognathus decorus','species'),(1522407,241267,'Bodianus leucosticticus','species'),(1522408,241345,'Semicossyphus reticulatus','species'),(1522409,241326,'Oxycheilinus orientalis','species'),(1522410,215380,'Parapercis kamoharai','species'),(1522411,215380,'Parapercis pacifica','species'),(1522412,215380,'Parapercis tetracantha','species'),(1522413,70847,'Uranoscopus chinensis','species'),(1522414,990996,'Paracaesio caerulea','species'),(1522415,990996,'Paracaesio stonei','species'),(1522416,498270,'Trimma sp. CBM:ZF:12960','species'),(1522417,430038,'Eumicrotremus pacificus','species'),(1522418,274784,'Careproctus sp. OCF-P20080722-1','species'),(1522419,183716,'Liparis tessellatus','species'),(1522420,135616,'Galenea','genus'),(1522421,275448,'Sphaeromyxa sp. 813','species'),(1522422,275448,'Sphaeromyxa sp. 1512','species'),(1522423,275448,'Sphaeromyxa sp. 1460','species'),(1522424,275448,'Sphaeromyxa sp. 1456','species'),(1522425,275448,'Sphaeromyxa sp. 1542','species'),(1522426,275448,'Sphaeromyxa sp. 931','species'),(1522427,275448,'Sphaeromyxa sp. 933','species'),(1522429,186824,'Lihuaxuella','genus'),(1522430,512285,'synthetic Influenza A virus','species'),(1522431,188711,'Thermosulfurimonas','genus'),(1522432,75682,'Pseudoduganella','genus'),(1522433,181400,'Parabrotulidae','family'),(1522434,1522433,'Parabrotula','genus'),(1522435,1522434,'Parabrotula tanseimaru','species'),(1522436,119689,'Randallichthys','genus'),(1522437,1522436,'Randallichthys filamentosus','species'),(1522438,274793,'Selenanthias','genus'),(1522439,1522438,'Selenanthias analis','species'),(1522440,210577,'Tetraroge','genus'),(1522441,1522440,'Tetraroge barbata','species'),(1522443,3071,'Chlorella sp. MBTD-CMFRI-S095','species'),(1522444,91351,'Chlorophyta sp. MBTD-CMFRI-S083','species'),(1522445,91351,'Chlorophyta sp. MBTD-CMFRI-S113','species'),(1522446,91351,'Chlorophyta sp. MBTD-CMFRI-S138','species'),(1522447,91351,'Chlorophyta sp. MBTD-CMFRI-S139','species'),(1522448,91351,'Chlorophyta sp. MBTD-CMFRI-S145','species'),(1522449,91351,'Chlorophyta sp. MBTD-CMFRI-S165','species'),(1522450,91354,'Mychonastes sp. MBTD-CMFRI-S130','species'),(1522451,3187,'Nannochloris sp. MBTD-CMFRI-S029','species'),(1522452,3187,'Nannochloris sp. MBTD-CMFRI-S048','species'),(1522453,249344,'Picochlorum sp. MBTD-CMFRI-S170','species'),(1522454,156132,'Prasinoderma sp. MBTD-CMFRI-S056','species'),(1522455,156132,'Prasinoderma sp. MBTD-CMFRI-S070','species'),(1522456,3087,'Scenedesmus sp. MBTD-CMFRI-S154','species'),(1522457,3164,'Tetraselmis sp. MBTD-CMFRI-S027','species'),(1522458,3164,'Tetraselmis sp. MBTD-CMFRI-S143','species'),(1522459,71953,'Inocybe sp. 1A1','species'),(1522460,5402,'Russula sp. 1A8','species'),(1522461,41955,'Amanita sp. 1A9','species'),(1522462,5402,'Russula sp. 1B2','species'),(1522463,5402,'Russula sp. 1B3','species'),(1522464,364203,'Hypocreaceae sp. 1b4','species'),(1522465,5369,'Boletus aff. pseudocalopus 1B6','species'),(1522466,285022,'Aureoboletus aff. thibetanus 1B8','species'),(1522467,5385,'Xerocomus sp. 1C1','species'),(1522468,80671,'Tylopilus sp. 1C3','species'),(1522469,80671,'Tylopilus sp. 1C5','species'),(1522470,80671,'Tylopilus sp. 1C6','species'),(1522471,80671,'Tylopilus sp. 1C7','species'),(1522472,80671,'Tylopilus sp. 1C8','species'),(1522473,80671,'Tylopilus sp. 1C9','species'),(1522474,41955,'Amanita aff. virginioides 1D5','species'),(1522475,80671,'Tylopilus sp. 1D7','species'),(1522476,80671,'Tylopilus aff. ballouii 1D10','species'),(1522477,5369,'Boletus aff. quercinus 1E2','species'),(1522478,5369,'Boletus quercinus','species'),(1522479,5402,'Russula sp. 1E4','species'),(1522480,5402,'Russula sp. 1E5','species'),(1522481,34451,'Cortinarius sp. 1E8','species'),(1522482,34451,'Cortinarius sp. 2A1','species'),(1522483,34451,'Cortinarius aff. purpureus 2B1','species'),(1522484,41955,'Amanita aff. spissacea 2B6','species'),(1522485,80671,'Tylopilus sp. 2B9','species'),(1522486,80647,'Gyroporus longicystidiatus','species'),(1522487,5369,'Boletus sp. 2C1','species'),(1522488,5385,'Xerocomus sp. 2C2','species'),(1522489,41955,'Amanita aff. spissacea 2C5','species'),(1522490,5402,'Russula sp. 2C6','species'),(1522491,56499,'Thelephoraceae sp. 2C8','species'),(1522492,5369,'Boletus sp. 2c9','species'),(1522493,34451,'Cortinarius sp. 2C10','species'),(1522494,34453,'Hebeloma sp. 2D3','species'),(1522495,34451,'Cortinarius sp. 2D4','species'),(1522496,34451,'Cortinarius sp. 2D8','species'),(1522497,40144,'Tricholoma sp. 2E1','species'),(1522498,71937,'Entoloma sp. 2E5','species'),(1522499,5340,'Agaricus sp. 2E6','species'),(1522500,71937,'Entoloma sp. 2E8','species'),(1522501,41955,'Amanita aff. rubescens 2C4','species'),(1522502,5402,'Russula aff. kansaiensis 2C7','species'),(1522503,34451,'Cortinarius sp. 2D1','species'),(1522504,34451,'Cortinarius sp. 2E2','species'),(1522505,5373,'Phylloporus sp. 2E7','species'),(1522506,184208,'Unclassified Psathyrellaceae','no rank'),(1522507,1522506,'Psathyrellaceae sp. 2E10','species'),(1522508,5373,'Phylloporus sp. 3A2','species'),(1522509,5402,'Russula sp. 3A5','species'),(1522510,34451,'Cortinarius sp. 3A7','species'),(1522511,285022,'Aureoboletus aff. thibetanus 2B8','species'),(1522512,80671,'Tylopilus aff. vinosobrunneus 2B7','species'),(1522513,5373,'Phylloporus sp. 2B3','species'),(1522514,34451,'Cortinarius sp. 2A10','species'),(1522515,71937,'Entoloma sp. 2A9','species'),(1522516,36065,'Cantharellus luteocomus','species'),(1522517,68779,'Ramaria sp. 2A3','species'),(1522518,68779,'Ramaria sp. 2A2','species'),(1522519,34451,'Cortinarius sp. 1E10','species'),(1522520,34451,'Cortinarius sp. 1E9','species'),(1522521,5369,'Boletus aff. brunneissimus 1D8','species'),(1522522,71937,'Entoloma aff. conferendum 1D1','species'),(1522523,5369,'Boletus laetissimus','species'),(1522524,80671,'Tylopilus sp. 1C2','species'),(1522526,103193,'Tricholomataceae sp. 1A2','species'),(1522528,34444,'Lactarius aff. subplinthogalus 2A8','species'),(1522529,34444,'Lactarius sp. 2D5','species'),(1522530,34444,'Lactarius sp. 2D10','species'),(1522531,34444,'Lactarius sp. 2E4','species'),(1522532,34444,'Lactarius sp. 2E9lac','species'),(1522533,34444,'Lactarius sp. 2A7','species'),(1522534,34444,'Lactarius sp. 1E6','species'),(1522535,1386,'Bacillus sp. B47V','species'),(1522536,44249,'Paenibacillus sp. P27E','species'),(1522537,114727,'Influenza A virus (A/Nicaragua/5035_05/2013(H1N1))','no rank'),(1522538,114727,'Influenza A virus (A/Nicaragua/5576_06/2013(H1N1))','no rank'),(1522539,114727,'Influenza A virus (A/Nicaragua/5612_05/2013(H1N1))','no rank'),(1522540,114727,'Influenza A virus (A/Nicaragua/5804_09/2013(H1N1))','no rank'),(1522541,114727,'Influenza A virus (A/Nicaragua/5941_02/2013(H1N1))','no rank'),(1522542,114727,'Influenza A virus (A/Nicaragua/6123_01/2011(H1N1))','no rank'),(1522543,114727,'Influenza A virus (A/Nicaragua/6184_13/2013(H1N1))','no rank'),(1522544,114727,'Influenza A virus (A/Nicaragua/6200_05/2013(H1N1))','no rank'),(1522545,114727,'Influenza A virus (A/Nicaragua/6263_05/2013(H1N1))','no rank'),(1522546,114727,'Influenza A virus (A/Nicaragua/6298_07/2013(H1N1))','no rank'),(1522547,114727,'Influenza A virus (A/Nicaragua/6369_04/2013(H1N1))','no rank'),(1522548,114727,'Influenza A virus (A/Nicaragua/6388_04/2013(H1N1))','no rank'),(1522549,114727,'Influenza A virus (A/Nicaragua/6397_17/2013(H1N1))','no rank'),(1522550,114727,'Influenza A virus (A/Nicaragua/6417_12/2013(H1N1))','no rank'),(1522551,114727,'Influenza A virus (A/Nicaragua/6471_06/2013(H1N1))','no rank'),(1522552,114727,'Influenza A virus (A/Nicaragua/6520_07/2013(H1N1))','no rank'),(1522553,114727,'Influenza A virus (A/Nicaragua/6651_06/2013(H1N1))','no rank'),(1522554,114727,'Influenza A virus (A/Nicaragua/6819_12/2013(H1N1))','no rank'),(1522555,114727,'Influenza A virus (A/Nicaragua/6820_09/2013(H1N1))','no rank'),(1522556,114727,'Influenza A virus (A/Nicaragua/6863_05/2013(H1N1))','no rank'),(1522557,114727,'Influenza A virus (A/Nicaragua/6887_07/2013(H1N1))','no rank'),(1522558,114727,'Influenza A virus (A/Nicaragua/6897_05/2013(H1N1))','no rank'),(1522559,114727,'Influenza A virus (A/Nicaragua/6958_06/2013(H1N1))','no rank'),(1522560,114727,'Influenza A virus (A/Nicaragua/7301_06/2013(H1N1))','no rank'),(1522561,114727,'Influenza A virus (A/Nicaragua/7302_09/2013(H1N1))','no rank'),(1522562,114727,'Influenza A virus (A/Nicaragua/7304_02/2013(H1N1))','no rank'),(1522563,114727,'Influenza A virus (A/Nicaragua/7476_09/2013(H1N1))','no rank'),(1522564,114727,'Influenza A virus (A/Nicaragua/7486_06/2013(H1N1))','no rank'),(1522565,114727,'Influenza A virus (A/Nicaragua/7502_06/2013(H1N1))','no rank'),(1522566,114727,'Influenza A virus (A/Nicaragua/7579_04/2013(H1N1))','no rank'),(1522567,114727,'Influenza A virus (A/Nicaragua/7598_03/2013(H1N1))','no rank'),(1522568,114727,'Influenza A virus (A/Nicaragua/7682_03/2013(H1N1))','no rank'),(1522569,114727,'Influenza A virus (A/Nicaragua/7927_05/2013(H1N1))','no rank'),(1522570,119210,'Influenza A virus (A/Nicaragua/3360_03/2013(H3N2))','no rank'),(1522571,119210,'Influenza A virus (A/Nicaragua/3442_07/2013(H3N2))','no rank'),(1522572,119210,'Influenza A virus (A/Nicaragua/421_02/2013(H3N2))','no rank'),(1522573,119210,'Influenza A virus (A/Nicaragua/4236_02/2013(H3N2))','no rank'),(1522574,119210,'Influenza A virus (A/Nicaragua/4430_02/2013(H3N2))','no rank'),(1522575,119210,'Influenza A virus (A/Nicaragua/4855_04/2013(H3N2))','no rank'),(1522576,119210,'Influenza A virus (A/Nicaragua/4860_12/2013(H3N2))','no rank'),(1522577,119210,'Influenza A virus (A/Nicaragua/4871_07/2013(H3N2))','no rank'),(1522578,119210,'Influenza A virus (A/Nicaragua/5026_03/2013(H3N2))','no rank'),(1522579,119210,'Influenza A virus (A/Nicaragua/5300_01/2013(H3N2))','no rank'),(1522580,119210,'Influenza A virus (A/Nicaragua/5349_05/2013(H3N2))','no rank'),(1522581,119210,'Influenza A virus (A/Nicaragua/5605_09/2013(H3N2))','no rank'),(1522582,119210,'Influenza A virus (A/Nicaragua/5674_05/2010(H3N2))','no rank'),(1522583,119210,'Influenza A virus (A/Nicaragua/5754_07/2013(H3N2))','no rank'),(1522584,119210,'Influenza A virus (A/Nicaragua/5805_08/2013(H3N2))','no rank'),(1522585,119210,'Influenza A virus (A/Nicaragua/5898_06/2013(H3N2))','no rank'),(1522586,119210,'Influenza A virus (A/Nicaragua/5968_01/2013(H3N2))','no rank'),(1522587,119210,'Influenza A virus (A/Nicaragua/5969_01/2010(H3N2))','no rank'),(1522588,119210,'Influenza A virus (A/Nicaragua/6104_06/2013(H3N2))','no rank'),(1522589,119210,'Influenza A virus (A/Nicaragua/6118_03/2013(H3N2))','no rank'),(1522590,119210,'Influenza A virus (A/Nicaragua/6162_03/2013(H3N2))','no rank'),(1522591,119210,'Influenza A virus (A/Nicaragua/6163_03/2013(H3N2))','no rank'),(1522592,119210,'Influenza A virus (A/Nicaragua/6180_11/2013(H3N2))','no rank'),(1522593,119210,'Influenza A virus (A/Nicaragua/6201_05/2013(H3N2))','no rank'),(1522594,119210,'Influenza A virus (A/Nicaragua/6228_04/2013(H3N2))','no rank'),(1522595,119210,'Influenza A virus (A/Nicaragua/6249_03/2013(H3N2))','no rank'),(1522596,119210,'Influenza A virus (A/Nicaragua/6322_04/2013(H3N2))','no rank'),(1522597,119210,'Influenza A virus (A/Nicaragua/6397_14/2013(H3N2))','no rank'),(1522598,119210,'Influenza A virus (A/Nicaragua/6414_07/2013(H3N2))','no rank'),(1522599,119210,'Influenza A virus (A/Nicaragua/6426_03/2013(H3N2))','no rank'),(1522600,119210,'Influenza A virus (A/Nicaragua/6464_25/2013(H3N2))','no rank'),(1522601,119210,'Influenza A virus (A/Nicaragua/6480_07/2013(H3N2))','no rank'),(1522602,119210,'Influenza A virus (A/Nicaragua/6496_12/2013(H3N2))','no rank'),(1522603,119210,'Influenza A virus (A/Nicaragua/6596_07/2013(H3N2))','no rank'),(1522604,119210,'Influenza A virus (A/Nicaragua/6676_09/2013(H3N2))','no rank'),(1522605,119210,'Influenza A virus (A/Nicaragua/6678_01/2013(H3N2))','no rank'),(1522606,119210,'Influenza A virus (A/Nicaragua/6823_15/2013(H3N2))','no rank'),(1522607,119210,'Influenza A virus (A/Nicaragua/6840_02/2013(H3N2))','no rank'),(1522608,119210,'Influenza A virus (A/Nicaragua/6854_05/2013(H3N2))','no rank'),(1522609,119210,'Influenza A virus (A/Nicaragua/6865_15/2013(H3N2))','no rank'),(1522610,119210,'Influenza A virus (A/Nicaragua/6889_07/2013(H3N2))','no rank'),(1522611,119210,'Influenza A virus (A/Nicaragua/6890_09/2013(H3N2))','no rank'),(1522612,119210,'Influenza A virus (A/Nicaragua/6898_05/2013(H3N2))','no rank'),(1522613,119210,'Influenza A virus (A/Nicaragua/6909_03/2013(H3N2))','no rank'),(1522614,119210,'Influenza A virus (A/Nicaragua/6952_06/2013(H3N2))','no rank'),(1522615,119210,'Influenza A virus (A/Nicaragua/6958_04/2013(H3N2))','no rank'),(1522616,119210,'Influenza A virus (A/Nicaragua/6962_04/2013(H3N2))','no rank'),(1522617,119210,'Influenza A virus (A/Nicaragua/6965_03/2013(H3N2))','no rank'),(1522618,119210,'Influenza A virus (A/Nicaragua/6966_06/2013(H3N2))','no rank'),(1522619,119210,'Influenza A virus (A/Nicaragua/6971_03/2013(H3N2))','no rank'),(1522620,119210,'Influenza A virus (A/Nicaragua/7228_01/2013(H3N2))','no rank'),(1522621,119210,'Influenza A virus (A/Nicaragua/726_01/2007(H3N2))','no rank'),(1522622,119210,'Influenza A virus (A/Nicaragua/7462_02/2012(H3N2))','no rank'),(1522623,119210,'Influenza A virus (A/Nicaragua/7477_04/2013(H3N2))','no rank'),(1522624,119210,'Influenza A virus (A/Nicaragua/7482_04/2013(H3N2))','no rank'),(1522625,119210,'Influenza A virus (A/Nicaragua/7525_05/2013(H3N2))','no rank'),(1522626,119210,'Influenza A virus (A/Nicaragua/7541_02/2013(H3N2))','no rank'),(1522627,119210,'Influenza A virus (A/Nicaragua/7568_04/2013(H3N2))','no rank'),(1522628,119210,'Influenza A virus (A/Nicaragua/7607_03/2013(H3N2))','no rank'),(1522629,119210,'Influenza A virus (A/Nicaragua/7622_01/2013(H3N2))','no rank'),(1522630,119210,'Influenza A virus (A/Nicaragua/7628_01/2013(H3N2))','no rank'),(1522631,119210,'Influenza A virus (A/Nicaragua/7637_03/2013(H3N2))','no rank'),(1522632,119210,'Influenza A virus (A/Nicaragua/7655_01/2013(H3N2))','no rank'),(1522633,119210,'Influenza A virus (A/Nicaragua/7660_03/2013(H3N2))','no rank'),(1522634,119210,'Influenza A virus (A/Nicaragua/7699_01/2013(H3N2))','no rank'),(1522635,119210,'Influenza A virus (A/Nicaragua/7828_01/2013(H3N2))','no rank'),(1522636,11520,'Influenza B virus (B/Nicaragua/1658_02/2010)','no rank'),(1522637,11520,'Influenza B virus (B/Nicaragua/1976_01/2008)','no rank'),(1522638,11520,'Influenza B virus (B/Nicaragua/1976_03/2010)','no rank'),(1522639,11520,'Influenza B virus (B/Nicaragua/3758_01/2008)','no rank'),(1522640,11520,'Influenza B virus (B/Nicaragua/3758_03/2010)','no rank'),(1522641,11520,'Influenza B virus (B/Nicaragua/4435_02/2008)','no rank'),(1522642,11520,'Influenza B virus (B/Nicaragua/477_01/2008)','no rank'),(1522643,11520,'Influenza B virus (B/Nicaragua/4847_02/2008)','no rank'),(1522644,11520,'Influenza B virus (B/Nicaragua/4871_01/2008)','no rank'),(1522645,11520,'Influenza B virus (B/Nicaragua/4871_03/2010)','no rank'),(1522646,11520,'Influenza B virus (B/Nicaragua/511_01/2008)','no rank'),(1522647,11520,'Influenza B virus (B/Nicaragua/511_05/2012)','no rank'),(1522648,11520,'Influenza B virus (B/Nicaragua/5823_02/2010)','no rank'),(1522649,11520,'Influenza B virus (B/Nicaragua/921_04/2012)','no rank'),(1522650,114727,'Influenza A virus (A/Nicaragua/3193_01/2013(H1N1))','no rank'),(1522651,114727,'Influenza A virus (A/Nicaragua/4136_07/2013(H1N1))','no rank'),(1522652,114727,'Influenza A virus (A/Nicaragua/4211_07/2013(H1N1))','no rank'),(1522653,114727,'Influenza A virus (A/Nicaragua/4444_04/2013(H1N1))','no rank'),(1522654,114727,'Influenza A virus (A/Nicaragua/4518_04/2013(H1N1))','no rank'),(1522655,114727,'Influenza A virus (A/Nicaragua/4722_03/2013(H1N1))','no rank'),(1522656,119212,'Influenza A virus (A/canine/Taiwan/E01/2014(H6N1))','no rank'),(1522657,114727,'Influenza A virus (A/Kerala/RGCBA923/2009(H1N1))','no rank'),(1522658,114727,'Influenza A virus (A/Kerala/RGCBB360/2009(H1N1))','no rank'),(1522659,114727,'Influenza A virus (A/Kerala/RGCBC291/2009(H1N1))','no rank'),(1522660,114727,'Influenza A virus (A/Kerala/RGCBC699/2010(H1N1))','no rank'),(1522661,114727,'Influenza A virus (A/Kerala/RGCBC700/2010(H1N1))','no rank'),(1522662,114727,'Influenza A virus (A/Kerala/RGCBE658/2011(H1N1))','no rank'),(1522663,114727,'Influenza A virus (A/Kerala/RGCBE679/2011(H1N1))','no rank'),(1522664,114727,'Influenza A virus (A/Kerala/RGCBE680/2011(H1N1))','no rank'),(1522665,114727,'Influenza A virus (A/Kerala/RGCBF2/2011(H1N1))','no rank'),(1522666,114727,'Influenza A virus (A/Kerala/RGCBF294/2012(H1N1))','no rank'),(1522667,114727,'Influenza A virus (A/Kerala/RGCBF302/2012(H1N1))','no rank'),(1522668,114727,'Influenza A virus (A/Kerala/RGCBF311/2012(H1N1))','no rank'),(1522669,272199,'Psyllaephagus','genus'),(1522670,1522669,'Psyllaephagus euphyllurae','species'),(1522671,61434,'Dehalococcoides sp. UCH007','species'),(1522677,110103,'Anabaenopsis sp. MBTD-CMFRI-S128','species'),(1522678,43988,'Cyanothece sp. MBTD-CMFRI-S120','species'),(1522679,63132,'Geitlerinema sp. MBTD-CMFRI-S100','species'),(1522680,1158,'Oscillatoria sp. MBTD-CMFRI-S137','species'),(1522681,1129,'Synechococcus sp. MBTD-CMFRI-S107','species'),(1522682,34079,'cyanobacterium MBTD-CMFRI-S041','species'),(1522683,2905,'Ochrosphaera sp. ERP-2014','species'),(1522684,6906,'Eratigena','genus'),(1522685,1522684,'Eratigena sp. SMF485','species'),(1522686,9977,'Ochotona sp. ND-2014','species'),(1522687,604251,'Vexillum dekkersi','species'),(1522688,34111,'Monoraphidium sp. Dek19','species'),(1522689,1522691,'Parapolystichum sp. PHL-2014','species'),(1522690,1315739,'Doricha enicura','species'),(1522691,29607,'Parapolystichum','genus'),(1522692,503418,'Symbiodinium sp. clade B1/184','no rank'),(1522693,207844,'Megalastrum sp. PHL-2014a','species'),(1522694,207844,'Megalastrum sp. PHL-2014b','species'),(1522695,570,'Klebsiella sp. UTK2','species'),(1522699,5506,'Fusarium sp. 0819Rang1','species'),(1522700,6719,'Pacifastacus gambelii','species'),(1522701,6726,'Procambarus shermani','species'),(1522702,288645,'Enoplometopus macrodontus','species'),(1522703,306145,'Hobbseus petilus','species'),(1522704,306145,'Hobbseus prominens','species'),(1522705,306145,'Hobbseus yalobushensis','species'),(1522706,578603,'Pentacheles laevis','species'),(1522707,6726,'Procambarus barbatus','species'),(1522708,1129394,'Stereomastis panglao','species'),(1522709,1129394,'Stereomastis sculpta','species'),(1522710,1129394,'Stereomastis suhmi','species'),(1522711,1445877,'Bacillariophyta sp. MBTD-CMFRI-S039','species'),(1522712,210443,'Bellerochea sp. MBTD-CMFRI-S167','species'),(1522713,1082658,'Chaetoceros sp. MBTD-CMFRI-S045','species'),(1522714,1082658,'Chaetoceros sp. MBTD-CMFRI-S172','species'),(1522715,33641,'Coscinodiscus sp. MBTD-CMFRI-S025','species'),(1522717,29203,'Cyclotella sp. MBTD-CMFRI-S080','species'),(1522718,29203,'Cyclotella sp. MBTD-CMFRI-S084','species'),(1522719,37098,'Isochrysis sp. MBTD-CMFRI-S157','species'),(1522721,1366303,'Thalassiosira sp. MBTD-CMFRI-S158','species'),(1522722,49483,'Dyckia sp. HEID HD 104100','species'),(1522723,49483,'Dyckia sp. HEID HD 130026','species'),(1522724,49483,'Dyckia sp. HEID HD 602169','species'),(1522725,49483,'Dyckia sp. WU 0001088','species'),(1522726,49483,'Dyckia sp. WU 401/96','species'),(1522727,49485,'Encholirium sp. B 232-39-94-60','species'),(1522728,49485,'Encholirium sp. HEID HD 112920','species'),(1522729,49485,'Encholirium sp. HEID HD 125585','species'),(1522730,49485,'Encholirium sp. HEID HD 130033','species'),(1522731,49485,'Encholirium sp. HEID HD 143704','species'),(1522732,49485,'Encholirium sp. SP s.n.','species'),(1522733,908989,'Nitzschia sp. MBTD-CMFRI-S148','species'),(1522736,72430,'Troglocambarus','genus'),(1522737,1522736,'Troglocambarus maclanei','species'),(1522738,72430,'Bouchardina','genus'),(1522739,1522738,'Bouchardina robisoni','species'),(1522740,6731,'Nupalirus','genus'),(1522741,1522740,'Nupalirus japonicus','species'),(1522742,125909,'Willemoesia','genus'),(1522743,1522742,'Willemoesia leptodactyla','species'),(1522744,165696,'Novosphingobium sp. ZYY112','species'),(1522745,83541,'Mastigocladus laminosus WC117','no rank'),(1522746,83541,'Mastigocladus laminosus WC2410','no rank'),(1522747,83541,'Mastigocladus laminosus WC242','no rank'),(1522748,83541,'Mastigocladus laminosus WC323','no rank'),(1522749,83541,'Mastigocladus laminosus WC5410','no rank'),(1522750,83541,'Mastigocladus laminosus WC551','no rank'),(1522751,83541,'Mastigocladus laminosus WC552','no rank'),(1522752,83541,'Mastigocladus laminosus WC553','no rank'),(1522753,83541,'Mastigocladus laminosus WC554','no rank'),(1522754,83541,'Mastigocladus laminosus WC556','no rank'),(1522755,1883,'Streptomyces sp. ADI91-18','species'),(1522756,1883,'Streptomyces sp. ADI92-24','species'),(1522757,1883,'Streptomyces sp. ADI93-02','species'),(1522758,1883,'Streptomyces sp. ADI95-16','species'),(1522759,1883,'Streptomyces sp. ADI95-17','species'),(1522760,1883,'Streptomyces sp. ADI96-02','species'),(1522761,1883,'Streptomyces sp. ADI96-15','species'),(1522762,1883,'Streptomyces sp. ADI97-07','species'),(1522763,1883,'Streptomyces sp. ADI98-10','species'),(1522764,1883,'Streptomyces sp. ADI98-12','species'),(1522765,1883,'Streptomyces sp. GBA94-01','species'),(1522766,275448,'Sphaeromyxa sp. 754','species'),(1522768,156411,'Fergusonina sp. MFP-2014','species'),(1522769,156411,'Fergusonina cf. curriei MFP-2014','species'),(1522770,644138,'Aculodes sp. 1 VA-2014','species'),(1522771,644138,'Aculodes sp. 4 VA-2014','species'),(1522772,644138,'Aculodes sp. 5 VA-2014','species'),(1522773,11041,'Rubella virus genotype 1j','no rank'),(1522774,25782,'Cleome burttii','species'),(1522775,25782,'Cleome chrysantha','species'),(1522776,25782,'Cleome densifolia','species'),(1522777,25782,'Cleome diandra','species'),(1522778,25782,'Cleome hemsleyana','species'),(1522779,25782,'Cleome iberidella','species'),(1522780,25782,'Cleome lanceolata','species'),(1522781,25782,'Cleome rotundifolia','species'),(1522782,25782,'Cleome schweinfurthii','species'),(1522783,25782,'Cleome sp. Grandez, Baquero & Criollo 17060','species'),(1522784,25782,'Cleome sulfurea','species'),(1522785,25782,'Cleome tetrandra','species'),(1522786,202665,'Podandrogyne pulcherrima','species'),(1522787,1152,'Pseudanabaena sp. CHAB712','species'),(1522788,1152,'Pseudanabaena sp. CHAB749','species'),(1522789,54310,'Pseudanabaena limnetica CHAB701','no rank'),(1522790,1112103,'Pseudanabaena galeata CHAB1496','no rank'),(1522791,1112103,'Pseudanabaena galeata CHAB2916','no rank'),(1522792,1112103,'Pseudanabaena galeata CHAB3113','no rank'),(1522793,1112103,'Pseudanabaena galeata CHAB7034','no rank'),(1522794,1112103,'Pseudanabaena galeata CHAB7035','no rank'),(1522795,1112103,'Pseudanabaena galeata CHAB7037','no rank'),(1522796,1112103,'Pseudanabaena galeata CHAB7042','no rank'),(1522797,1112103,'Pseudanabaena galeata CHAB708','no rank'),(1522798,1112103,'Pseudanabaena galeata CHAB710','no rank'),(1522799,1112103,'Pseudanabaena galeata CHAB731','no rank'),(1522800,1112103,'Pseudanabaena galeata CHAB732','no rank'),(1522801,1112103,'Pseudanabaena galeata CHAB733','no rank'),(1522802,1112103,'Pseudanabaena galeata CHAB734','no rank'),(1522803,1112103,'Pseudanabaena galeata CHAB737','no rank'),(1522804,1112103,'Pseudanabaena galeata CHAB741','no rank'),(1522805,1112103,'Pseudanabaena galeata CHAB745','no rank'),(1522806,1112103,'Pseudanabaena galeata CHAB770','no rank'),(1522807,1112103,'Pseudanabaena galeata CHAB777','no rank'),(1522808,1112103,'Pseudanabaena galeata CHAB778','no rank'),(1522809,1112103,'Pseudanabaena galeata CHAB780','no rank'),(1522810,1112103,'Pseudanabaena galeata CHAB784','no rank'),(1522811,1112103,'Pseudanabaena galeata CHAB793','no rank'),(1522812,1112103,'Pseudanabaena galeata CHAB794','no rank'),(1522813,863686,'Pseudanabaena mucicola CHAB1147','no rank'),(1522814,863686,'Pseudanabaena mucicola CHAB1148','no rank'),(1522815,863686,'Pseudanabaena mucicola CHAB1149','no rank'),(1522816,863686,'Pseudanabaena mucicola CHAB2966','no rank'),(1522817,863686,'Pseudanabaena mucicola CHAB2967','no rank'),(1522818,863686,'Pseudanabaena mucicola CHAB2968','no rank'),(1522819,863686,'Pseudanabaena mucicola CHAB2970','no rank'),(1522820,863686,'Pseudanabaena mucicola CHAB2973','no rank'),(1522821,863686,'Pseudanabaena mucicola CHAB2979','no rank'),(1522822,863686,'Pseudanabaena mucicola CHAB2982','no rank'),(1522823,863686,'Pseudanabaena mucicola CHAB2985','no rank'),(1522824,863686,'Pseudanabaena mucicola CHAB7002','no rank'),(1522825,863686,'Pseudanabaena mucicola CHAB7003','no rank'),(1522826,863686,'Pseudanabaena mucicola CHAB7004','no rank'),(1522827,863686,'Pseudanabaena mucicola CHAB7006','no rank'),(1522828,863686,'Pseudanabaena mucicola CHAB7007','no rank'),(1522829,863686,'Pseudanabaena mucicola CHAB7008','no rank'),(1522830,863686,'Pseudanabaena mucicola CHAB7009','no rank'),(1522831,863686,'Pseudanabaena mucicola CHAB7010','no rank'),(1522832,863686,'Pseudanabaena mucicola CHAB7012','no rank'),(1522833,863686,'Pseudanabaena mucicola CHAB7013','no rank'),(1522834,863686,'Pseudanabaena mucicola CHAB7016','no rank'),(1522835,863686,'Pseudanabaena mucicola CHAB7017','no rank'),(1522836,863686,'Pseudanabaena mucicola CHAB7018','no rank'),(1522837,863686,'Pseudanabaena mucicola CHAB7031','no rank'),(1522838,863686,'Pseudanabaena mucicola CHAB7033','no rank'),(1522839,863686,'Pseudanabaena mucicola CHAB7041','no rank'),(1522840,863686,'Pseudanabaena mucicola CHAB716','no rank'),(1522841,863686,'Pseudanabaena mucicola CHAB717','no rank'),(1522842,863686,'Pseudanabaena mucicola CHAB718','no rank'),(1522843,863686,'Pseudanabaena mucicola CHAB721','no rank'),(1522844,863686,'Pseudanabaena mucicola CHAB748','no rank'),(1522845,58408,'Logania archeri','species'),(1522846,58408,'Logania biloba','species'),(1522847,58408,'Logania centralis','species'),(1522848,58408,'Logania cordifolia','species'),(1522849,58408,'Logania crassifolia','species'),(1522850,58408,'Logania diffusa','species'),(1522851,58408,'Logania granitica','species'),(1522852,58408,'Logania judithiana','species'),(1522853,58408,'Logania linifolia','species'),(1522854,58408,'Logania litoralis','species'),(1522855,58408,'Logania micrantha','species'),(1522856,58408,'Logania nuda','species'),(1522857,58408,'Logania saxatilis','species'),(1522858,1241788,'Logania serpyllifolia subsp. angustifolia','subspecies'),(1522859,1241788,'Logania serpyllifolia subsp. serpyllifolia','subspecies'),(1522860,58408,'Logania tortuosa','species'),(1522861,1205931,'Pseudanbaena catenata CHAB7032','no rank'),(1522862,1205931,'Pseudanbaena catenata CHAB711','no rank'),(1522863,1205931,'Pseudanbaena catenata CHAB738','no rank'),(1522864,1205931,'Pseudanbaena catenata CHAB771','no rank'),(1522865,890415,'Pseudanbaena minima CHAB705','no rank'),(1522866,890415,'Pseudanbaena minima CHAB706','no rank'),(1522867,890415,'Pseudanbaena minima CHAB773','no rank'),(1522868,890415,'Pseudanbaena minima CHAB782','no rank'),(1522869,890415,'Pseudanbaena minima CHAB790','no rank'),(1522870,38352,'Polypodium calirhiza','species'),(1522871,304460,'Spirocerca sp. MNSAS-2014','species'),(1522872,76987,'Eumenes asioboreus','species'),(1522873,76987,'Eumenes labiatus','species'),(1522874,1522873,'Eumenes labiatus flavoniger','subspecies'),(1522875,76987,'Eumenes punctatus','species'),(1522876,323723,'Babesia sp. BCS-2014a','species'),(1522877,71953,'Inocybe aff. alienospora PBM3758','species'),(1522878,1523025,'Leucocarbo carunculatus','species'),(1522879,1523025,'Leucocarbo melanogenis','species'),(1522880,83249,'Tyromyces kmetii','species'),(1522881,1523025,'Leucocarbo nivalis','species'),(1522882,1523025,'Leucocarbo verrucosus','species'),(1522883,9209,'Phalacrocorax carbo sinensis','subspecies'),(1522884,9209,'Phalacrocorax carbo carbo','subspecies'),(1522885,9207,'Phalacrocorax lucidus','species'),(1522886,56067,'Anhinga anhinga leucogaster','subspecies'),(1522887,68802,'Hyphodontia rhizomorpha','species'),(1522889,190420,'Chaetogammarus warpachowskyi','species'),(1522890,190420,'Chaetogammarus ischnus','species'),(1522891,190420,'Chaetogammarus placidus','species'),(1522892,248952,'Echinogammarus acarinatus','species'),(1522893,248952,'Echinogammarus anisocheirus','species'),(1522894,248952,'Echinogammarus aquilifer','species'),(1522895,248952,'Echinogammarus bosnensis','species'),(1522896,248952,'Echinogammarus calvus','species'),(1522897,248952,'Echinogammarus cyrtus','species'),(1522898,248952,'Echinogammarus feminatus','species'),(1522899,248952,'Echinogammarus foxi','species'),(1522900,248952,'Echinogammarus longisetosus','species'),(1522901,248952,'Echinogammarus monomerus','species'),(1522902,248952,'Echinogammarus platvoeti','species'),(1522903,248952,'Echinogammarus pungens','species'),(1522904,248952,'Echinogammarus simoni','species'),(1522905,248952,'Echinogammarus stammeri','species'),(1522906,248952,'Echinogammarus tarragonensis','species'),(1522907,248952,'Echinogammarus thoni','species'),(1522908,248952,'Echinogammarus tibaldii','species'),(1522909,248952,'Echinogammarus zebrinus','species'),(1522910,45625,'Gammarus korbuensis','species'),(1522911,225956,'Obesogammarus acuminatus','species'),(1522912,36939,'Jugogammarus','genus'),(1522913,1522912,'Jugogammarus kusceri','species'),(1522914,315623,'Paraniphargoides','genus'),(1522915,1522914,'Paraniphargoides motasi','species'),(1522916,315623,'Turcogammarus','genus'),(1522917,1522916,'Turcogammarus aralensis','species'),(1522918,1522937,'Anopogammarus','genus'),(1522919,1522918,'Anopogammarus revazi','species'),(1522920,36939,'Fontogammarus','genus'),(1522921,1522920,'Fontogammarus dalmatinus','species'),(1522922,36939,'Laurogammarus','genus'),(1522923,1522922,'Laurogammarus scutarensis','species'),(1522924,1522937,'Metohia','genus'),(1522925,1522924,'Metohia carinata','species'),(1522926,36939,'Neogammarus','genus'),(1522927,1522926,'Neogammarus nudus','species'),(1522928,315623,'Niphargogammarus','genus'),(1522929,1522928,'Niphargogammarus aequimanus','species'),(1522930,315623,'Stenogammarus','genus'),(1522931,1522930,'Stenogammarus similis','species'),(1522932,1522916,'Turcogammarus spandli','species'),(1522933,1522937,'Typhlogammarus','genus'),(1522934,1522933,'Typhlogammarus mrazeki','species'),(1522935,1522937,'Zenkevitchia','genus'),(1522936,1522935,'Zenkevitchia admirabilis','species'),(1522937,44329,'Typhlogammaridae','family'),(1522938,36939,'Gmelina','genus'),(1522939,1522938,'Gmelina costata','species'),(1522940,248952,'Echinogammarus sp. 1 ZH-2014','species'),(1522941,248952,'Echinogammarus sp. 10 ZH-2014','species'),(1522942,248952,'Echinogammarus sp. 2 ZH-2014','species'),(1522943,248952,'Echinogammarus sp. 3 ZH-2014','species'),(1522944,248952,'Echinogammarus sp. 4 ZH-2014','species'),(1522945,248952,'Echinogammarus sp. 5 ZH-2014','species'),(1522946,248952,'Echinogammarus sp. 6 ZH-2014','species'),(1522947,248952,'Echinogammarus sp. 7 ZH-2014','species'),(1522948,248952,'Echinogammarus sp. 8 ZH-2014','species'),(1522949,248952,'Echinogammarus sp. 9 ZH-2014','species'),(1522950,1522933,'Typhlogammarus sp. ZH-2014','species'),(1522951,1522920,'Fontogammarus sp. ZH-2014','species'),(1522952,1522937,'Accubogammarus','genus'),(1522953,1522952,'Accubogammarus sp. ZH-2014','species'),(1522954,36939,'Sarothrogammarus','genus'),(1522955,1522954,'Sarothrogammarus sp. 1 ZH-2014','species'),(1522956,1522954,'Sarothrogammarus sp. 2 ZH-2014','species'),(1522957,36866,'Enterobacteriaceae bacterium NQH309','species'),(1522958,36866,'Enterobacteriaceae bacterium ERR 361','species'),(1522959,36866,'Enterobacteriaceae bacterium CCFM8314','species'),(1522960,36866,'Enterobacteriaceae bacterium CCFM8315','species'),(1522961,64580,'Tilia americana x Tilia x moltkei','species'),(1522962,64580,'Tilia sp. \'spaethii\'','species'),(1522963,28557,'Pleospora sp. IOC-1348','species'),(1522964,1342520,'Paradendryphiella sp. IOC-1364','species'),(1522965,37463,'Phoma sp. IOC-1465','species'),(1522966,85996,'Hypocreales sp. IOC-1504','species'),(1522967,5598,'Alternaria sp. IOC-1546','species'),(1522968,45301,'Lewia sp. IOC-1549','species'),(1522969,5015,'Cochliobolus sp. IOC-1582','species'),(1522970,36922,'Diaporthe sp. IOC-1588','species'),(1522971,92862,'Pleosporales sp. IOC-1591','species'),(1522976,184431,'Coprinopsis pannucioides','species'),(1522977,71729,'Psathyrella merdicola','species'),(1522978,71729,'Psathyrella potteri','species'),(1522979,71729,'Psathyrella pseudocasca','species'),(1522980,71729,'Psathyrella saponacea','species'),(1522981,71729,'Psathyrella scatophila','species'),(1522983,402649,'Actinomycetospora sp. SNC032','species'),(1522984,469,'Acinetobacter sp. SSKSD04','species'),(1522985,1386,'Bacillus sp. SSKSD10','species'),(1522986,1386,'Bacillus sp. SSKSD11','species'),(1522987,1386,'Bacillus sp. SSKSD14','species'),(1522988,44249,'Paenibacillus sp. SSKSD07','species'),(1522989,286,'Pseudomonas sp. SSKSD02','species'),(1522990,157175,'Nitrospira sp. enrichment culture clone 1','species'),(1522991,157175,'Nitrospira sp. enrichment culture clone 3301','species'),(1522992,157175,'Nitrospira sp. enrichment culture clone 3304','species'),(1522993,157175,'Nitrospira sp. enrichment culture clone 3305','species'),(1522994,157175,'Nitrospira sp. enrichment culture clone 3309','species'),(1522995,157175,'Nitrospira sp. enrichment culture clone 74','species'),(1522996,157175,'Nitrospira sp. enrichment culture clone 80','species'),(1522997,157175,'Nitrospira sp. enrichment culture clone 83','species'),(1522998,157175,'Nitrospira sp. enrichment culture clone I3','species'),(1522999,157175,'Nitrospira sp. enrichment culture clone LD3','species'),(1523000,157175,'Nitrospira sp. enrichment culture clone LD5','species'),(1523001,157175,'Nitrospira sp. enrichment culture clone LUA16','species'),(1523021,71941,'Hygrophorus sp. EL-2014','species'),(1523022,5269,'Ustilago sp. SMN03','species'),(1523023,12429,'Gentian ovary ring-spot virus','species'),(1523024,489821,'Norovirus Hu/GII.4/T272/clade 2006b','no rank'),(1523025,9206,'Leucocarbo','genus'),(1523026,9206,'Nannopterum','genus'),(1523027,1386,'Bacillus sp. sanandaj 4','species'),(1523028,286,'Pseudomonas sp. sanandaj 2','species'),(1523029,613,'Serratia sp. sanandaj 5','species'),(1523030,1279,'Staphylococcus sp. sanandaj 6','species'),(1523031,547,'Enterobacter sp. sanandaj 3','species'),(1523032,9209,'Phalacrocorax carbo novaehollandiae','subspecies'),(1523033,9206,'Urile','genus'),(1523034,13474,'Cylindrocarpon sp. PM63','species'),(1523035,4855,'Mortierella sp. PM81','species'),(1523036,34399,'Phomopsis sp. PM64','species'),(1523037,5146,'Sordaria sp. PM116','species'),(1523038,13675,'Scomber sp. TY','species'),(1523039,9206,'Poikilocarbo','genus'),(1523042,4180,'Dicerocaryum','genus'),(1523043,1523042,'Dicerocaryum eriocarpum','species'),(1523044,4180,'Josephinia','genus'),(1523045,1523044,'Josephinia eugeniae','species'),(1523046,1503112,'Pterodiscus ruspolii','species'),(1523047,4181,'Sesamum aff. capense Bedigian 172','species'),(1523048,4181,'Sesamum marlothii','species'),(1523050,9206,'Gulosus','genus'),(1523052,1340802,'Uzun Agach virus','species'),(1523053,114727,'Influenza A virus (A/New York/WC-LVD-13-001/2013(H1N1))','no rank'),(1523054,114727,'Influenza A virus (A/New York/WC-LVD-13-002/2013(H1N1))','no rank'),(1523055,114727,'Influenza A virus (A/New York/WC-LVD-13-003/2013(H1N1))','no rank'),(1523056,114727,'Influenza A virus (A/New York/WC-LVD-13-004/2013(H1N1))','no rank'),(1523057,114727,'Influenza A virus (A/New York/WC-LVD-13-005/2013(H1N1))','no rank'),(1523058,114727,'Influenza A virus (A/New York/WC-LVD-13-006/2013(H1N1))','no rank'),(1523059,114727,'Influenza A virus (A/New York/WC-LVD-13-007/2013(H1N1))','no rank'),(1523060,114727,'Influenza A virus (A/New York/WC-LVD-13-008/2013(H1N1))','no rank'),(1523061,114727,'Influenza A virus (A/New York/WC-LVD-13-009/2013(H1N1))','no rank'),(1523062,114727,'Influenza A virus (A/New York/WC-LVD-13-010/2013(H1N1))','no rank'),(1523063,114727,'Influenza A virus (A/New York/WC-LVD-13-011/2013(H1N1))','no rank'),(1523064,114727,'Influenza A virus (A/New York/WC-LVD-13-012/2013(H1N1))','no rank'),(1523065,114727,'Influenza A virus (A/New York/WC-LVD-13-013/2013(H1N1))','no rank'),(1523066,114727,'Influenza A virus (A/New York/WC-LVD-13-014/2013(H1N1))','no rank'),(1523067,114727,'Influenza A virus (A/New York/WC-LVD-13-015/2013(H1N1))','no rank'),(1523068,114727,'Influenza A virus (A/New York/WC-LVD-13-016/2013(H1N1))','no rank'),(1523069,114727,'Influenza A virus (A/New York/WC-LVD-13-017/2013(H1N1))','no rank'),(1523070,114727,'Influenza A virus (A/New York/WC-LVD-13-018/2013(H1N1))','no rank'),(1523071,114727,'Influenza A virus (A/New York/WC-LVD-13-019/2013(H1N1))','no rank'),(1523072,114727,'Influenza A virus (A/New York/WC-LVD-13-020/2013(H1N1))','no rank'),(1523073,114727,'Influenza A virus (A/New York/WC-LVD-13-021/2013(H1N1))','no rank'),(1523074,114727,'Influenza A virus (A/New York/WC-LVD-13-022/2013(H1N1))','no rank'),(1523075,114727,'Influenza A virus (A/New York/WC-LVD-13-023/2013(H1N1))','no rank'),(1523076,114727,'Influenza A virus (A/New York/WC-LVD-13-024/2013(H1N1))','no rank'),(1523077,114727,'Influenza A virus (A/New York/WC-LVD-13-025/2013(H1N1))','no rank'),(1523078,114727,'Influenza A virus (A/New York/WC-LVD-13-026/2013(H1N1))','no rank'),(1523079,114727,'Influenza A virus (A/New York/WC-LVD-13-027/2013(H1N1))','no rank'),(1523080,114727,'Influenza A virus (A/New York/WC-LVD-13-028/2013(H1N1))','no rank'),(1523081,114727,'Influenza A virus (A/New York/WC-LVD-13-030/2013(H1N1))','no rank'),(1523082,114727,'Influenza A virus (A/New York/WC-LVD-14-001/2014(H1N1))','no rank'),(1523083,114727,'Influenza A virus (A/New York/WC-LVD-14-002/2014(H1N1))','no rank'),(1523084,114727,'Influenza A virus (A/New York/WC-LVD-14-003/2014(H1N1))','no rank'),(1523085,114727,'Influenza A virus (A/New York/WC-LVD-14-004/2014(H1N1))','no rank'),(1523086,114727,'Influenza A virus (A/New York/WC-LVD-14-005/2014(H1N1))','no rank'),(1523087,114727,'Influenza A virus (A/New York/WC-LVD-14-006/2014(H1N1))','no rank'),(1523088,114727,'Influenza A virus (A/New York/WC-LVD-14-007/2014(H1N1))','no rank'),(1523089,114727,'Influenza A virus (A/New York/WC-LVD-14-008/2014(H1N1))','no rank'),(1523090,114727,'Influenza A virus (A/New York/WC-LVD-14-009/2014(H1N1))','no rank'),(1523091,114727,'Influenza A virus (A/New York/WC-LVD-14-010/2014(H1N1))','no rank'),(1523092,114727,'Influenza A virus (A/New York/WC-LVD-14-011/2014(H1N1))','no rank'),(1523093,114727,'Influenza A virus (A/New York/WC-LVD-14-012/2014(H1N1))','no rank'),(1523094,114727,'Influenza A virus (A/New York/WC-LVD-14-013/2014(H1N1))','no rank'),(1523095,114727,'Influenza A virus (A/New York/WC-LVD-14-014/2014(H1N1))','no rank'),(1523096,114727,'Influenza A virus (A/New York/WC-LVD-14-015/2014(H1N1))','no rank'),(1523097,114727,'Influenza A virus (A/New York/WC-LVD-14-016/2014(H1N1))','no rank'),(1523098,114727,'Influenza A virus (A/New York/WC-LVD-14-017/2014(H1N1))','no rank'),(1523099,114727,'Influenza A virus (A/New York/WC-LVD-14-018/2014(H1N1))','no rank'),(1523100,114727,'Influenza A virus (A/New York/WC-LVD-14-019/2014(H1N1))','no rank'),(1523101,114727,'Influenza A virus (A/New York/WC-LVD-14-020/2014(H1N1))','no rank'),(1523102,114727,'Influenza A virus (A/New York/WC-LVD-14-021/2014(H1N1))','no rank'),(1523103,114727,'Influenza A virus (A/New York/WC-LVD-14-022/2014(H1N1))','no rank'),(1523104,114727,'Influenza A virus (A/New York/WC-LVD-14-023/2014(H1N1))','no rank'),(1523105,114727,'Influenza A virus (A/New York/WC-LVD-14-024/2014(H1N1))','no rank'),(1523106,114727,'Influenza A virus (A/New York/WC-LVD-14-025/2014(H1N1))','no rank'),(1523107,114727,'Influenza A virus (A/New York/WC-LVD-14-026/2014(H1N1))','no rank'),(1523108,114727,'Influenza A virus (A/New York/WC-LVD-14-027/2014(H1N1))','no rank'),(1523109,114727,'Influenza A virus (A/New York/WC-LVD-14-028/2014(H1N1))','no rank'),(1523110,114727,'Influenza A virus (A/New York/WC-LVD-14-029/2014(H1N1))','no rank'),(1523111,114727,'Influenza A virus (A/New York/WC-LVD-14-030/2014(H1N1))','no rank'),(1523112,114727,'Influenza A virus (A/New York/WC-LVD-14-031/2014(H1N1))','no rank'),(1523113,114727,'Influenza A virus (A/New York/WC-LVD-14-032/2014(H1N1))','no rank'),(1523114,114727,'Influenza A virus (A/New York/WC-LVD-14-033/2014(H1N1))','no rank'),(1523115,114727,'Influenza A virus (A/New York/WC-LVD-14-034/2014(H1N1))','no rank'),(1523116,114727,'Influenza A virus (A/New York/WC-LVD-14-035/2014(H1N1))','no rank'),(1523117,114727,'Influenza A virus (A/New York/WC-LVD-14-036/2014(H1N1))','no rank'),(1523118,114727,'Influenza A virus (A/New York/WC-LVD-14-037/2014(H1N1))','no rank'),(1523119,114727,'Influenza A virus (A/New York/WC-LVD-14-038/2014(H1N1))','no rank'),(1523120,114727,'Influenza A virus (A/New York/WC-LVD-14-039/2014(H1N1))','no rank'),(1523121,114727,'Influenza A virus (A/New York/WC-LVD-14-040/2014(H1N1))','no rank'),(1523122,114727,'Influenza A virus (A/New York/WC-LVD-14-041/2014(H1N1))','no rank'),(1523123,114727,'Influenza A virus (A/New York/WC-LVD-14-042/2014(H1N1))','no rank'),(1523124,114727,'Influenza A virus (A/New York/WC-LVD-14-043/2014(H1N1))','no rank'),(1523125,114727,'Influenza A virus (A/New York/WC-LVD-14-044/2014(H1N1))','no rank'),(1523126,114727,'Influenza A virus (A/New York/WC-LVD-14-045/2014(H1N1))','no rank'),(1523127,114727,'Influenza A virus (A/New York/WC-LVD-14-046/2014(H1N1))','no rank'),(1523128,114727,'Influenza A virus (A/New York/WC-LVD-14-047/2014(H1N1))','no rank'),(1523129,114727,'Influenza A virus (A/New York/WC-LVD-14-048/2014(H1N1))','no rank'),(1523130,114727,'Influenza A virus (A/New York/WC-LVD-14-049/2014(H1N1))','no rank'),(1523131,114727,'Influenza A virus (A/New York/WC-LVD-14-050/2014(H1N1))','no rank'),(1523132,114727,'Influenza A virus (A/New York/WC-LVD-14-051/2014(H1N1))','no rank'),(1523133,114727,'Influenza A virus (A/New York/WC-LVD-14-052/2014(H1N1))','no rank'),(1523134,114727,'Influenza A virus (A/New York/WC-LVD-14-053/2014(H1N1))','no rank'),(1523135,114727,'Influenza A virus (A/New York/WC-LVD-14-054/2014(H1N1))','no rank'),(1523136,114727,'Influenza A virus (A/New York/WC-LVD-14-055/2014(H1N1))','no rank'),(1523137,114727,'Influenza A virus (A/New York/WC-LVD-14-056/2014(H1N1))','no rank'),(1523138,114727,'Influenza A virus (A/New York/WC-LVD-14-057/2014(H1N1))','no rank'),(1523139,114727,'Influenza A virus (A/New York/WC-LVD-14-058/2014(H1N1))','no rank'),(1523140,114727,'Influenza A virus (A/New York/WC-LVD-14-059/2014(H1N1))','no rank'),(1523141,114727,'Influenza A virus (A/New York/WC-LVD-14-060/2014(H1N1))','no rank'),(1523142,114727,'Influenza A virus (A/New York/WC-LVD-14-061/2014(H1N1))','no rank'),(1523143,114727,'Influenza A virus (A/New York/WC-LVD-14-062/2014(H1N1))','no rank'),(1523144,114727,'Influenza A virus (A/New York/WC-LVD-14-063/2014(H1N1))','no rank'),(1523145,65076,'Gyraulus huwaizahensis','species'),(1523146,236622,'Nysius caledoniae','species'),(1523147,236622,'Nysius sp. hidakai','species'),(1523148,108241,'Paracaryophyllaeus','genus'),(1523149,1523148,'Paracaryophyllaeus sp. 1 AW-2014','species'),(1523150,1523148,'Paracaryophyllaeus sp. 2 AW-2014','species'),(1523151,1523148,'Paracaryophyllaeus sp. n. AW-2014','species'),(1523152,108270,'Litobothrium aenigmaticum','species'),(1523153,31989,'Litorisediminicola','genus'),(1523154,1485,'Clostridium sp. IBUN125C','species'),(1523155,1485,'Clostridium sp. IBUN22A','species'),(1523156,1485,'Clostridium sp. IBUN13A','species'),(1523157,1485,'Clostridium sp. IBUN62F','species'),(1523158,1386,'Bacillus sp. 1MBB1','species'),(1523159,124011,'Euwallacea sp. KO-2014','species'),(1523160,390250,'Labedella sp. EGI 6500705','species'),(1523161,40421,'Bondarzewia sp. MB-2014','species'),(1523162,40421,'Bondarzewia sp. PL450211','species'),(1523163,1386,'Bacillus sp. QW13','species'),(1523164,1386,'Bacillus sp. QW37','species'),(1523165,1386,'Bacillus sp. QW54','species'),(1523166,547,'Enterobacter sp. QW1','species'),(1523167,286,'Pseudomonas sp. QW36','species'),(1523168,613,'Serratia sp. QW24','species'),(1523169,613,'Serratia sp. QW33','species'),(1523170,613,'Serratia sp. QW38','species'),(1523171,613,'Serratia sp. QW44','species'),(1523172,42476,'Oscheius sp. MCB','species'),(1523173,119210,'Influenza A virus (A/Hangzhou/641/2010(H3N2))','no rank'),(1523174,119210,'Influenza A virus (A/Hangzhou/716/2010(H3N2))','no rank'),(1523175,119210,'Influenza A virus (A/Hangzhou/752/2010(H3N2))','no rank'),(1523176,119210,'Influenza A virus (A/Hangzhou/766/2010(H3N2))','no rank'),(1523177,119210,'Influenza A virus (A/Hangzhou/779/2010(H3N2))','no rank'),(1523178,119210,'Influenza A virus (A/Hangzhou/790/2010(H3N2))','no rank'),(1523179,119210,'Influenza A virus (A/Hangzhou/952/2010(H3N2))','no rank'),(1523180,119210,'Influenza A virus (A/Hangzhou/960/2010(H3N2))','no rank'),(1523181,119210,'Influenza A virus (A/Hangzhou/A101/2012(H3N2))','no rank'),(1523182,119210,'Influenza A virus (A/Hangzhou/A109/2012(H3N2))','no rank'),(1523183,119210,'Influenza A virus (A/Hangzhou/A110/2012(H3N2))','no rank'),(1523184,119210,'Influenza A virus (A/Hangzhou/A121/2013(H3N2))','no rank'),(1523185,119210,'Influenza A virus (A/Hangzhou/A126/2013(H3N2))','no rank'),(1523186,119210,'Influenza A virus (A/Hangzhou/A155/2013(H3N2))','no rank'),(1523187,119210,'Influenza A virus (A/Hangzhou/A158/2013(H3N2))','no rank'),(1523188,119210,'Influenza A virus (A/Hangzhou/A289/2012(H3N2))','no rank'),(1523189,119210,'Influenza A virus (A/Hangzhou/A331/2012(H3N2))','no rank'),(1523190,119210,'Influenza A virus (A/Hangzhou/A379/2012(H3N2))','no rank'),(1523191,119210,'Influenza A virus (A/Hangzhou/A389/2012(H3N2))','no rank'),(1523192,119210,'Influenza A virus (A/Hangzhou/A399/2012(H3N2))','no rank'),(1523193,119210,'Influenza A virus (A/Hangzhou/A429/2013(H3N2))','no rank'),(1523194,119210,'Influenza A virus (A/Hangzhou/A469/2013(H3N2))','no rank'),(1523195,119210,'Influenza A virus (A/Hangzhou/A511/2013(H3N2))','no rank'),(1523196,119210,'Influenza A virus (A/Hangzhou/A544/2013(H3N2))','no rank'),(1523197,119210,'Influenza A virus (A/Hangzhou/A601/2013(H3N2))','no rank'),(1523198,119210,'Influenza A virus (A/Hangzhou/A649/2013(H3N2))','no rank'),(1523199,119210,'Influenza A virus (A/Hangzhou/A662/2013(H3N2))','no rank'),(1523200,119210,'Influenza A virus (A/Hangzhou/A666/2013(H3N2))','no rank'),(1523201,119210,'Influenza A virus (A/Hangzhou/A683/2013(H3N2))','no rank'),(1523202,119210,'Influenza A virus (A/Hangzhou/A691/2013(H3N2))','no rank'),(1523203,119210,'Influenza A virus (A/Hangzhou/A698/2013(H3N2))','no rank'),(1523204,119210,'Influenza A virus (A/Hangzhou/A765/2013(H3N2))','no rank'),(1523205,119210,'Influenza A virus (A/Hangzhou/A773/2013(H3N2))','no rank'),(1523206,119210,'Influenza A virus (A/Hangzhou/A776/2013(H3N2))','no rank'),(1523207,119210,'Influenza A virus (A/Hangzhou/A779/2013(H3N2))','no rank'),(1523208,119210,'Influenza A virus (A/Hangzhou/A784/2013(H3N2))','no rank'),(1523209,119210,'Influenza A virus (A/Hangzhou/A789/2013(H3N2))','no rank'),(1523210,119210,'Influenza A virus (A/Hangzhou/A796/2013(H3N2))','no rank'),(1523211,119210,'Influenza A virus (A/Hangzhou/A800/2013(H3N2))','no rank'),(1523212,119210,'Influenza A virus (A/Hangzhou/A803/2013(H3N2))','no rank'),(1523213,119210,'Influenza A virus (A/Hangzhou/A806/2013(H3N2))','no rank'),(1523214,119210,'Influenza A virus (A/Hangzhou/A812/2013(H3N2))','no rank'),(1523215,119210,'Influenza A virus (A/Hangzhou/A816/2013(H3N2))','no rank'),(1523216,119210,'Influenza A virus (A/Hangzhou/A825/2013(H3N2))','no rank'),(1523217,119210,'Influenza A virus (A/Hangzhou/A831/2013(H3N2))','no rank'),(1523218,119210,'Influenza A virus (A/Hangzhou/A89/2012(H3N2))','no rank'),(1523219,119210,'Influenza A virus (A/Hangzhou/A98/2012(H3N2))','no rank'),(1523220,119210,'Influenza A virus (A/Hangzhou/B102/2012(H3N2))','no rank'),(1523221,119210,'Influenza A virus (A/Hangzhou/B110/2012(H3N2))','no rank'),(1523222,119210,'Influenza A virus (A/Hangzhou/B319/2012(H3N2))','no rank'),(1523223,119210,'Influenza A virus (A/Hangzhou/B334/2012(H3N2))','no rank'),(1523224,119210,'Influenza A virus (A/Hangzhou/B360/2012(H3N2))','no rank'),(1523225,119210,'Influenza A virus (A/Hangzhou/B48/2013(H3N2))','no rank'),(1523226,119210,'Influenza A virus (A/Hangzhou/B599/2013(H3N2))','no rank'),(1523227,119210,'Influenza A virus (A/Hangzhou/B600/2013(H3N2))','no rank'),(1523228,119210,'Influenza A virus (A/Hangzhou/B690/2013(H3N2))','no rank'),(1523229,119210,'Influenza A virus (A/Hangzhou/B709/2013(H3N2))','no rank'),(1523230,119210,'Influenza A virus (A/Hangzhou/B718/2013(H3N2))','no rank'),(1523231,119210,'Influenza A virus (A/Hangzhou/B721/2013(H3N2))','no rank'),(1523232,119210,'Influenza A virus (A/Hangzhou/B728/2013(H3N2))','no rank'),(1523233,119210,'Influenza A virus (A/Hangzhou/B735/2013(H3N2))','no rank'),(1523234,119210,'Influenza A virus (A/Hangzhou/B750/2013(H3N2))','no rank'),(1523235,119210,'Influenza A virus (A/Hangzhou/B754/2013(H3N2))','no rank'),(1523236,119210,'Influenza A virus (A/Hangzhou/B87/2012(H3N2))','no rank'),(1523237,119210,'Influenza A virus (A/Hangzhou/B98/2012(H3N2))','no rank'),(1523238,3569,'Dianthus brevicaulis','species'),(1523239,1523238,'Dianthus brevicaulis subsp. brevicaulis','subspecies'),(1523240,3569,'Dianthus kastembeluensis','species'),(1523241,3569,'Dianthus acrochlonis','species'),(1523242,23238,'Bergenia ligulata','species'),(1523243,21496,'Gentiana kurroo','species'),(1523244,66667,'Sterculia villosa','species'),(1523245,143266,'Ototylomys sp. TAGG-2014','species'),(1523246,83956,'Radermachera sp. SM-2014','species'),(1523247,1861,'Geodermatophilus obscurus subsp. dictyosporus','no rank'),(1523248,1861,'Geodermatophilus obscurus subsp. utahensis','no rank'),(1523249,74356,'Anairetes nigrocristatus x reguloides albiventris','species'),(1523250,548652,'Barriopsis sp. 1111AMSTITWLS','species'),(1523251,548652,'Barriopsis sp. 1118AMSTITWLS','species'),(1523252,45132,'Botryosphaeria sp. 1003AMSTITYEL','species'),(1523253,45132,'Botryosphaeria sp. 1013AMSTITYEL','species'),(1523254,5506,'Fusarium sp. 2a TMDSTYEL','species'),(1523255,66739,'Lasiodiplodia sp. 1079AMSTITYEL','species'),(1523256,66739,'Lasiodiplodia sp. 1082AMSTITYEL','species'),(1523257,66739,'Lasiodiplodia sp. 1088AMSTITYEL','species'),(1523258,66739,'Lasiodiplodia sp. 1095AMSTITYEL','species'),(1523259,66739,'Lasiodiplodia sp. 1104AMSTITWLS','species'),(1523260,66739,'Lasiodiplodia sp. 20CMBANEY','species'),(1523261,66739,'Lasiodiplodia sp. 6AMSTYEL','species'),(1523262,348531,'Human rhinovirus R12','species'),(1523263,348531,'Human rhinovirus R16','species'),(1523264,348531,'Human rhinovirus R18','species'),(1523265,348531,'Human rhinovirus R2','species'),(1523266,348531,'Human rhinovirus R20','species'),(1523267,348531,'Human rhinovirus R21','species'),(1523268,348531,'Human rhinovirus R22','species'),(1523269,348531,'Human rhinovirus R25','species'),(1523270,348531,'Human rhinovirus R28','species'),(1523271,348531,'Human rhinovirus R29','species'),(1523272,348531,'Human rhinovirus R3','species'),(1523273,348531,'Human rhinovirus R33','species'),(1523274,348531,'Human rhinovirus R34','species'),(1523275,348531,'Human rhinovirus R36','species'),(1523276,348531,'Human rhinovirus R38','species'),(1523277,348531,'Human rhinovirus R39','species'),(1523278,348531,'Human rhinovirus R41','species'),(1523279,348531,'Human rhinovirus R45','species'),(1523280,348531,'Human rhinovirus R48','species'),(1523281,348531,'Human rhinovirus R49','species'),(1523282,348531,'Human rhinovirus R55','species'),(1523283,348531,'Human rhinovirus R58','species'),(1523284,348531,'Human rhinovirus R6','species'),(1523285,348531,'Human rhinovirus R66','species'),(1523286,348531,'Human rhinovirus R7','species'),(1523287,348531,'Human rhinovirus R73','species'),(1523288,348531,'Human rhinovirus R81','species'),(1523289,348531,'Human rhinovirus R82','species'),(1523290,348531,'Human rhinovirus R85','species'),(1523291,348531,'Human rhinovirus R89','species'),(1523292,348531,'Human rhinovirus R9','species'),(1523293,348531,'Human rhinovirus W40','species'),(1523294,348531,'Human rhinovirus W41','species'),(1523295,4590,'Arundinaria densifolia','species'),(1523296,22,'Shewanella sp. CIBABR5','species'),(1523297,22,'Shewanella sp. CIBABR6','species'),(1523298,22,'Shewanella sp. CIBABR7','species'),(1523299,22,'Shewanella sp. CIBABR8','species'),(1523300,22,'Shewanella sp. CIBABR9','species'),(1523301,662,'Vibrio sp. CIBABR3','species'),(1523302,662,'Vibrio sp. CIBABR4','species'),(1523303,1817,'Nocardia sp. BHSYM-02','species'),(1523304,1817,'Nocardia sp. BHSYM-03','species'),(1523305,286,'Pseudomonas sp. BJSYM-01','species'),(1523306,1883,'Streptomyces sp. BHSYM-04','species'),(1523307,1386,'Bacillus sp. B10E','species'),(1523308,1386,'Bacillus sp. B10S','species'),(1523309,1386,'Bacillus sp. B11V','species'),(1523310,1386,'Bacillus sp. B13S','species'),(1523311,1386,'Bacillus sp. B16S','species'),(1523312,1386,'Bacillus sp. B18E','species'),(1523313,1386,'Bacillus sp. B18S','species'),(1523314,1386,'Bacillus sp. B19V','species'),(1523315,1386,'Bacillus sp. B21E','species'),(1523316,1386,'Bacillus sp. B21S','species'),(1523317,1386,'Bacillus sp. B22S','species'),(1523318,1386,'Bacillus sp. B23S','species'),(1523319,1386,'Bacillus sp. B24E','species'),(1523320,1386,'Bacillus sp. B24S','species'),(1523321,1386,'Bacillus sp. B24V','species'),(1523322,1386,'Bacillus sp. B25E','species'),(1523323,1386,'Bacillus sp. B25S','species'),(1523324,1386,'Bacillus sp. B26S','species'),(1523325,1386,'Bacillus sp. B27S','species'),(1523326,1386,'Bacillus sp. B27V','species'),(1523327,1386,'Bacillus sp. B28S','species'),(1523328,1386,'Bacillus sp. B29S','species'),(1523329,1386,'Bacillus sp. B2S','species'),(1523330,1386,'Bacillus sp. B30S','species'),(1523331,1386,'Bacillus sp. B30V','species'),(1523332,1386,'Bacillus sp. B33E','species'),(1523333,1386,'Bacillus sp. B34V','species'),(1523334,1386,'Bacillus sp. B36E','species'),(1523336,1386,'Bacillus sp. B3S','species'),(1523337,1386,'Bacillus sp. B3V','species'),(1523338,1386,'Bacillus sp. B40E','species'),(1523339,1386,'Bacillus sp. B43E','species'),(1523340,1386,'Bacillus sp. B44E','species'),(1523341,1386,'Bacillus sp. B45V','species'),(1523342,1386,'Bacillus sp. B4S','species'),(1523343,1386,'Bacillus sp. B5S','species'),(1523344,1386,'Bacillus sp. B6V','species'),(1523345,1386,'Bacillus sp. B8S','species'),(1523346,1386,'Bacillus sp. B9V','species'),(1523347,44249,'Paenibacillus sp. P10V','species'),(1523348,44249,'Paenibacillus sp. P11S','species'),(1523349,44249,'Paenibacillus sp. P13E','species'),(1523350,44249,'Paenibacillus sp. P14E','species'),(1523351,44249,'Paenibacillus sp. P14S','species'),(1523352,44249,'Paenibacillus sp. P15S','species'),(1523353,44249,'Paenibacillus sp. P15V','species'),(1523354,44249,'Paenibacillus sp. P16E','species'),(1523355,44249,'Paenibacillus sp. P17S','species'),(1523356,44249,'Paenibacillus sp. P18V','species'),(1523357,44249,'Paenibacillus sp. P19S','species'),(1523358,44249,'Paenibacillus sp. P1E','species'),(1523359,44249,'Paenibacillus sp. P20S','species'),(1523360,44249,'Paenibacillus sp. P26V','species'),(1523361,44249,'Paenibacillus sp. P30E','species'),(1523362,44249,'Paenibacillus sp. P31S','species'),(1523363,44249,'Paenibacillus sp. P32S','species'),(1523364,44249,'Paenibacillus sp. P33S','species'),(1523365,44249,'Paenibacillus sp. P34E','species'),(1523366,44249,'Paenibacillus sp. P34S','species'),(1523367,44249,'Paenibacillus sp. P35E','species'),(1523368,44249,'Paenibacillus sp. P37S','species'),(1523369,44249,'Paenibacillus sp. P38S','species'),(1523370,44249,'Paenibacillus sp. P39S','species'),(1523371,44249,'Paenibacillus sp. P40S','species'),(1523372,44249,'Paenibacillus sp. P41E','species'),(1523373,44249,'Paenibacillus sp. P41S','species'),(1523374,44249,'Paenibacillus sp. P42S','species'),(1523375,44249,'Paenibacillus sp. P43S','species'),(1523376,44249,'Paenibacillus sp. P43V','species'),(1523377,44249,'Paenibacillus sp. P45S','species'),(1523378,44249,'Paenibacillus sp. P46S','species'),(1523379,44249,'Paenibacillus sp. P47S','species'),(1523380,44249,'Paenibacillus sp. P49S','species'),(1523381,44249,'Paenibacillus sp. P4E','species'),(1523382,44249,'Paenibacillus sp. P50S','species'),(1523383,44249,'Paenibacillus sp. P51S','species'),(1523384,44249,'Paenibacillus sp. P52S','species'),(1523385,44249,'Paenibacillus sp. P5V','species'),(1523386,44249,'Paenibacillus sp. P6E','species'),(1523387,44249,'Paenibacillus sp. P6S','species'),(1523388,44249,'Paenibacillus sp. P7S','species'),(1523389,44249,'Paenibacillus sp. P8V','species'),(1523390,44249,'Paenibacillus sp. P9E','species'),(1523391,44249,'Paenibacillus sp. P9S','species'),(1523392,1518149,'Thalassotalea sp. GJSW-36','species'),(1523412,53246,'Pseudoalteromonas sp. A2','species'),(1523413,165696,'Novosphingobium sp. AAP1','species'),(1523414,13687,'Sphingomonas sp. AAP2','species'),(1523415,13687,'Sphingomonas sp. AAP5','species'),(1523416,85413,'Bosea sp. AAP25','species'),(1523417,85413,'Bosea sp. AAP35','species'),(1523418,34023,'Rhodocista sp. AAP38','species'),(1523420,379,'Rhizobium sp. AAP43','species'),(1523421,28067,'Rubrivivax sp. AAP51','species'),(1523422,41275,'Brevundimonas sp. AAP58','species'),(1523423,1111,'Porphyrobacter sp. AAP60','species'),(1523424,28067,'Rubrivivax sp. AAP65','species'),(1523425,165696,'Novosphingobium sp. AAP83','species'),(1523426,13687,'Sphingomonas sp. AAP85','species'),(1523427,165696,'Novosphingobium sp. AAP93','species'),(1523428,316612,'Methylibium sp. AAP99','species'),(1523429,357,'Agrobacterium sp. AAP116','species'),(1523430,1033,'Afipia sp. AAP120','species'),(1523431,28067,'Rubrivivax sp. AAP121','species'),(1523432,362865,'Sandarakinorhabdus sp. AAP81b','species'),(1523433,1883,'Streptomyces sp. NRRL B-12090','species'),(1523434,1883,'Streptomyces sp. NRRL B-3104','species'),(1523435,1279,'Staphylococcus sp. MB-23','species'),(1523436,1350,'Enterococcus sp. SMG137','species'),(1523437,1350,'Enterococcus sp. SMG200','species'),(1523438,1578,'Lactobacillus sp. SMG100','species'),(1523439,1578,'Lactobacillus sp. SMG65','species'),(1523440,1578,'Lactobacillus sp. SMG67','species'),(1523441,1578,'Lactobacillus sp. SMG68','species'),(1523442,1253,'Pediococcus sp. SMG95','species'),(1523443,1578,'Lactobacillus sp. SMG131','species'),(1523444,201363,'Pteruthius xanthochlorus hybrida','subspecies'),(1523445,1883,'Streptomyces sp. KC03','species'),(1523446,53335,'Pantoea sp. CPSM1','species'),(1523447,379,'Rhizobium sp. CPSM5','species'),(1523449,13615,'Monodelphis gardneri','species'),(1523450,13615,'Monodelphis palliolata','species'),(1523451,13615,'Monodelphis sp. 1 SEP-2014','species'),(1523452,13615,'Monodelphis sp. 2 SEP-2014','species'),(1523453,13615,'Monodelphis sp. 4 SEP-2014','species'),(1523454,66050,'Ommatissus lybicus','species'),(1523455,1432123,'Silo pallipes','species'),(1523456,439685,'Heterorhabditidoides sp. BRA6','species'),(1523457,286284,'Influenza A virus (A/ruddy turnstone/Iceland/1946/2012(H2N7))','no rank'),(1523458,102793,'Influenza A virus (A/ruddy turnstone/Iceland/2899/2013(H5N1))','no rank'),(1523459,1209074,'Biecheleria sp. NR-2014','species'),(1523460,114727,'Influenza A virus (A/Oman/SQUH-1/2009(H1N1))','no rank'),(1523461,114727,'Influenza A virus (A/Oman/SQUH-10/2009(H1N1))','no rank'),(1523462,114727,'Influenza A virus (A/Oman/SQUH-11/2009(H1N1))','no rank'),(1523463,114727,'Influenza A virus (A/Oman/SQUH-20/2009(H1N1))','no rank'),(1523464,114727,'Influenza A virus (A/Oman/SQUH-22/2009(H1N1))','no rank'),(1523465,114727,'Influenza A virus (A/Oman/SQUH-31/2009(H1N1))','no rank'),(1523466,114727,'Influenza A virus (A/Oman/SQUH-32/2010(H1N1))','no rank'),(1523467,114727,'Influenza A virus (A/Oman/SQUH-33/2010(H1N1))','no rank'),(1523468,114727,'Influenza A virus (A/Oman/SQUH-34/2010(H1N1))','no rank'),(1523469,114727,'Influenza A virus (A/Oman/SQUH-35/2010(H1N1))','no rank'),(1523470,114727,'Influenza A virus (A/Oman/SQUH-36/2010(H1N1))','no rank'),(1523471,114727,'Influenza A virus (A/Oman/SQUH-37/2010(H1N1))','no rank'),(1523472,114727,'Influenza A virus (A/Oman/SQUH-38/2010(H1N1))','no rank'),(1523473,114727,'Influenza A virus (A/Oman/SQUH-4/2009(H1N1))','no rank'),(1523474,114727,'Influenza A virus (A/Oman/SQUH-40/2010(H1N1))','no rank'),(1523475,114727,'Influenza A virus (A/Oman/SQUH-42/2012(H1N1))','no rank'),(1523476,114727,'Influenza A virus (A/Oman/SQUH-44/2012(H1N1))','no rank'),(1523477,114727,'Influenza A virus (A/Oman/SQUH-48/2012(H1N1))','no rank'),(1523478,114727,'Influenza A virus (A/Oman/SQUH-49/2012(H1N1))','no rank'),(1523479,114727,'Influenza A virus (A/Oman/SQUH-5/2009(H1N1))','no rank'),(1523480,114727,'Influenza A virus (A/Oman/SQUH-50/2012(H1N1))','no rank'),(1523481,114727,'Influenza A virus (A/Oman/SQUH-51/2012(H1N1))','no rank'),(1523482,114727,'Influenza A virus (A/Oman/SQUH-53/2012(H1N1))','no rank'),(1523483,114727,'Influenza A virus (A/Oman/SQUH-54/2012(H1N1))','no rank'),(1523484,114727,'Influenza A virus (A/Oman/SQUH-55/2012(H1N1))','no rank'),(1523485,114727,'Influenza A virus (A/Oman/SQUH-58/2012(H1N1))','no rank'),(1523486,114727,'Influenza A virus (A/Oman/SQUH-59/2012(H1N1))','no rank'),(1523487,114727,'Influenza A virus (A/Oman/SQUH-6/2009(H1N1))','no rank'),(1523488,114727,'Influenza A virus (A/Oman/SQUH-62/2012(H1N1))','no rank'),(1523489,114727,'Influenza A virus (A/Oman/SQUH-63/2012(H1N1))','no rank'),(1523490,114727,'Influenza A virus (A/Oman/SQUH-65/2012(H1N1))','no rank'),(1523491,114727,'Influenza A virus (A/Oman/SQUH-67/2012(H1N1))','no rank'),(1523492,114727,'Influenza A virus (A/Oman/SQUH-69/2012(H1N1))','no rank'),(1523493,114727,'Influenza A virus (A/Oman/SQUH-7/2009(H1N1))','no rank'),(1523494,114727,'Influenza A virus (A/Oman/SQUH-73/2013(H1N1))','no rank'),(1523495,114727,'Influenza A virus (A/Oman/SQUH-74/2013(H1N1))','no rank'),(1523496,114727,'Influenza A virus (A/Oman/SQUH-76/2013(H1N1))','no rank'),(1523497,114727,'Influenza A virus (A/Oman/SQUH-77/2013(H1N1))','no rank'),(1523498,114727,'Influenza A virus (A/Oman/SQUH-79/2013(H1N1))','no rank'),(1523499,114727,'Influenza A virus (A/Oman/SQUH-8/2009(H1N1))','no rank'),(1523500,114727,'Influenza A virus (A/Oman/SQUH-81/2013(H1N1))','no rank'),(1523501,114727,'Influenza A virus (A/Oman/SQUH-83/2013(H1N1))','no rank'),(1523502,114727,'Influenza A virus (A/Oman/SQUH-85/2013(H1N1))','no rank'),(1523503,286,'Pseudomonas sp. ML96','species'),(1523504,48736,'Ralstonia sp. SRY4','species'),(1523505,2053,'Gordonia sp. HKU46','species'),(1523506,1386,'Bacillus sp. g-1(2014)','species'),(1523507,1386,'Bacillus sp. g-2(2014)','species'),(1523508,323620,'Shinella sp. NBtS-4','species'),(1523509,46352,'Agrococcus sp. NBtS-8','species'),(1523510,379,'Rhizobium sp. NBtS-9','species'),(1523511,1269,'Micrococcus sp. NBtS-13by','species'),(1523512,1386,'Bacillus sp. NBtS-13y','species'),(1523513,154116,'Georgenia sp. NBtS10_b','species'),(1523514,1707,'Cellulomonas sp. NBtS10t','species'),(1523515,1883,'Streptomyces sp. NBtS-12','species'),(1523516,53457,'Janibacter sp. NBtS-15','species'),(1523517,1386,'Bacillus sp. NBtR-1A','species'),(1523518,43668,'Brachybacterium sp. NBtR-4','species'),(1523519,68287,'Mesorhizobium sp. NBtR-7','species'),(1523520,293581,'Helicotylenchus scoticus','species'),(1523521,286,'Pseudomonas sp. LM13','species'),(1523522,286,'Pseudomonas sp. ZM1','species'),(1523523,286,'Pseudomonas sp. ZM2','species'),(1523524,1342218,'Oedecnemidius saltuarius','species'),(1523525,1342222,'Parascythopus mirandus','species'),(1523526,137059,'Garra elegans','species'),(1523527,1573,'Clavibacter sp. C59-A','species'),(1523528,1573,'Clavibacter sp. ZUM3064','species'),(1523529,1573,'Clavibacter sp. ZUM3065','species'),(1523530,1573,'Clavibacter sp. ZUM3936','species'),(1523531,1573,'Clavibacter sp. ZUM4206','species'),(1523532,1573,'Clavibacter sp. ZUM4207','species'),(1523533,1573,'Clavibacter sp. ZUM4209','species'),(1523534,1573,'Clavibacter sp. ZUM4210','species'),(1523535,1573,'Clavibacter sp. ZUM4211','species'),(1523536,137059,'Garra buettikerii','species'),(1523537,137059,'Garra gymnothorax','species'),(1523538,137059,'Garra jordanica','species'),(1523539,137059,'Garra longipinnis','species'),(1523540,137059,'Garra persica','species'),(1523541,137059,'Garra rossica','species'),(1523542,137059,'Garra sahilia','species'),(1523543,137059,'Garra smarti','species'),(1523544,137059,'Garra sp. MFG-2014a','species'),(1523545,137059,'Garra sp. MFG-2014b','species'),(1523546,137059,'Garra sp. MFG-2014c','species'),(1523547,137059,'Garra tibanica','species'),(1523548,137059,'Garra turcica','species'),(1523549,137059,'Garra typhlops','species'),(1523550,1523551,'Typhlogarra widdowsoni','species'),(1523551,7953,'Typhlogarra','genus'),(1523552,5455,'Colletotrichum sp. YX-G-L3','species'),(1523553,1883,'Streptomyces sp. SMS_10','species'),(1523554,1883,'Streptomyces sp. Esraa','species'),(1523555,564289,'Megalobrama amblycephala x Ancherythroculter nigrocauda','species'),(1523556,156430,'Epulorhiza sp. 1 WZ-2014','species'),(1523557,156430,'Epulorhiza sp. 2 WZ-2014','species'),(1523558,5506,'Fusarium sp. Yc2-gr25','species'),(1523559,47707,'Sargocentron sp. BOLD:AAB3425','species'),(1523560,47707,'Sargocentron sp. BOLD:AAC4647','species'),(1523569,59070,'Fritillaria alfredae','species'),(1523570,1523569,'Fritillaria alfredae subsp. glaucoviridis','subspecies'),(1523571,59070,'Fritillaria pluriflora','species'),(1523572,160520,'Geodorum recurvum','species'),(1523573,41483,'Atractylis arbuscula','species'),(1523574,41485,'Atractylodes sp. ZL120708','species'),(1523575,5052,'Aspergillus sp. SM36 SA-2014','species'),(1523576,5052,'Aspergillus sp. SM37 SA-2014','species'),(1523577,5052,'Aspergillus sp. SM38 SA-2014','species'),(1523578,5052,'Aspergillus sp. T1 SA-2014','species'),(1523579,5052,'Aspergillus sp. T10 SA-2014','species'),(1523580,5052,'Aspergillus sp. T2 SA-2014','species'),(1523581,5052,'Aspergillus sp. T5 SA-2014','species'),(1523582,5052,'Aspergillus sp. T6 SA-2014','species'),(1523583,125009,'Ampelocissus indica','species'),(1523584,125009,'Ampelocissus tomentosa','species'),(1523585,149348,'Cayratia anemonifolia','species'),(1523586,178803,'Cyphostemma auriculatum','species'),(1523587,178803,'Cyphostemma setosum','species'),(1523588,149357,'Cissus woodrowii','species'),(1523589,149371,'Tetrastigma bracteolatum','species'),(1523590,149371,'Tetrastigma glycosmoides','species'),(1523591,149371,'Tetrastigma kunstleri','species'),(1523592,149371,'Tetrastigma muricatum','species'),(1523593,149371,'Tetrastigma scortechinii','species'),(1523594,149371,'Tetrastigma sulcatum','species'),(1523595,3603,'Vitis parviflora','species'),(1523601,49035,'Paraboea sp. \'rongxiana\'','species'),(1523602,45165,'Aeschynanthus moningeriae','species'),(1523603,1479001,'Beccarinda tonkinensis','species'),(1523604,49033,'Boea clarkeana','species'),(1523605,411102,'Oreocharis speciosa','species'),(1523606,656665,'Corallodiscus sp. JT-2014','species'),(1523607,49037,'Didymocarpus heucherifolius','species'),(1523608,199094,'Epithema carnosum','species'),(1523609,48803,'Hemiboea wangiana','species'),(1523610,48808,'Lysionotus sangzhiensis','species'),(1523611,411102,'Oreocharis amabilis','species'),(1523612,411102,'Oreocharis heterandra','species'),(1523613,411102,'Oreocharis sericea','species'),(1523614,49035,'Paraboea guilinensis','species'),(1523615,49035,'Paraboea hainanensis','species'),(1523616,656701,'Petrocodon multiflorus','species'),(1523617,48772,'Primulina sp. 18 JT-2014','species'),(1523618,48772,'Primulina sp. 19 JT-2014','species'),(1523619,656713,'Rhynchotechum ellipticum','species'),(1523620,69453,'Helianthemum arcticum','species'),(1523621,157920,'Cellulosimicrobium sp. MM','species'),(1523622,547,'Enterobacter sp. D6C9','species'),(1523623,890,'Desulfuromonas sp. ICBM','species'),(1523624,1407748,'Camellia crassicolumna var. crassicolumna','varietas'),(1523625,4441,'Camellia pubicosta','species'),(1523626,4442,'Camellia sinensis var. pubilimba','varietas'),(1523627,4442,'Camellia sinensis var. dehungensis','varietas'),(1523628,6127,'Acropora sp. 148-TSG1-1','species'),(1523629,6127,'Acropora sp. 158-TS3-3','species'),(1523630,6127,'Acropora sp. 159-TS5-1','species'),(1523631,6127,'Acropora sp. 167-TS9-1','species'),(1523632,6127,'Acropora sp. 180-SJWG2-2','species'),(1523633,6127,'Acropora sp. 181-SJWG2-3','species'),(1523634,6127,'Acropora sp. 183-SJWG3-2','species'),(1523635,6127,'Acropora sp. 238-TSA2-2','species'),(1523636,6127,'Acropora sp. 248-TSA10-1','species'),(1523637,6127,'Acropora sp. 252-SJW2-3','species'),(1523638,6127,'Acropora sp. 69-TZB2-7','species'),(1523639,46703,'Montipora sp. 190-WLTA1-1','species'),(1523640,46725,'Pavona sp. 191-WLTA2-1','species'),(1523641,46725,'Pavona sp. 244-TSA5-1','species'),(1523642,46725,'Pavona sp. 247-TSA7-2','species'),(1523643,46730,'Pocillopora sp. 1-WLT1-1','species'),(1523644,46730,'Pocillopora sp. 100-LDSG1-5','species'),(1523645,46730,'Pocillopora sp. 101-LDSG1-6','species'),(1523646,46730,'Pocillopora sp. 103-LDSG1-8','species'),(1523647,46730,'Pocillopora sp. 104-LDSG1-9','species'),(1523648,46730,'Pocillopora sp. 105-LDSG2-1','species'),(1523649,46730,'Pocillopora sp. 106-LDSG2-2','species'),(1523650,46730,'Pocillopora sp. 107-LDSG2-3','species'),(1523651,46730,'Pocillopora sp. 109-LDSG2-5','species'),(1523652,46730,'Pocillopora sp. 11-HC1-1','species'),(1523653,46730,'Pocillopora sp. 110-LDSG2-6','species'),(1523654,46730,'Pocillopora sp. 111-LDSG2-7','species'),(1523655,46730,'Pocillopora sp. 112-LDSG2-8','species'),(1523656,46730,'Pocillopora sp. 113-LDSG2-9','species'),(1523657,46730,'Pocillopora sp. 114-LDSG2-10','species'),(1523658,46730,'Pocillopora sp. 115-LDSG2-11','species'),(1523659,46730,'Pocillopora sp. 116-LDSG2-12','species'),(1523660,46730,'Pocillopora sp. 117-LDSG2-13','species'),(1523661,46730,'Pocillopora sp. 118-LDSG2-14','species'),(1523662,46730,'Pocillopora sp. 119-LDSG2-15','species'),(1523663,46730,'Pocillopora sp. 12-HC1-2','species'),(1523664,46730,'Pocillopora sp. 120-LDSG2-16','species'),(1523665,46730,'Pocillopora sp. 121-LDSG2-17','species'),(1523666,46730,'Pocillopora sp. 122-LDSG2-18','species'),(1523667,46730,'Pocillopora sp. 123-LDSG2-19','species'),(1523668,46730,'Pocillopora sp. 124-LDSG2-20','species'),(1523669,46730,'Pocillopora sp. 127-LDSG3-1','species'),(1523670,46730,'Pocillopora sp. 128-LDSG3-2','species'),(1523671,46730,'Pocillopora sp. 129-LDSG3-3','species'),(1523672,46730,'Pocillopora sp. 13-HC2-1','species'),(1523673,46730,'Pocillopora sp. 130-LDSG3-4','species'),(1523674,46730,'Pocillopora sp. 131-LDSG3-5','species'),(1523675,46730,'Pocillopora sp. 132-LDSG3-6','species'),(1523676,46730,'Pocillopora sp. 133-LDSG3-7','species'),(1523677,46730,'Pocillopora sp. 134-LDSG3-8','species'),(1523678,46730,'Pocillopora sp. 135-LDSG3-9','species'),(1523679,46730,'Pocillopora sp. 136-LDSG3-10','species'),(1523680,46730,'Pocillopora sp. 137-LDSG3-11','species'),(1523681,46730,'Pocillopora sp. 138-LDSG3-12','species'),(1523682,46730,'Pocillopora sp. 139-LDSG3-13','species'),(1523683,46730,'Pocillopora sp. 14-HC3-1','species'),(1523684,46730,'Pocillopora sp. 140-OLT1-1','species'),(1523685,46730,'Pocillopora sp. 142-OLT1-3','species'),(1523686,46730,'Pocillopora sp. 144-OLT2-2','species'),(1523687,46730,'Pocillopora sp. 145-OLT6-1','species'),(1523688,46730,'Pocillopora sp. 147-OLT6-3','species'),(1523689,46730,'Pocillopora sp. 15-HC3-2','species'),(1523690,46730,'Pocillopora sp. 150-TSG2-1','species'),(1523691,46730,'Pocillopora sp. 151-TSG3-1','species'),(1523692,46730,'Pocillopora sp. 152-TS1-1','species'),(1523693,46730,'Pocillopora sp. 153-TS1-2','species'),(1523694,46730,'Pocillopora sp. 16-LDS1-1','species'),(1523695,46730,'Pocillopora sp. 160-TS6-1','species'),(1523696,46730,'Pocillopora sp. 162-TS7-2','species'),(1523697,46730,'Pocillopora sp. 163-TS7-3','species'),(1523698,46730,'Pocillopora sp. 164-TS7-4','species'),(1523699,46730,'Pocillopora sp. 165-TS8-1','species'),(1523700,46730,'Pocillopora sp. 166-TS8-2','species'),(1523701,46730,'Pocillopora sp. 168-TS9-2','species'),(1523702,46730,'Pocillopora sp. 169-TS9-3','species'),(1523703,46730,'Pocillopora sp. 17-LDS1-2','species'),(1523704,46730,'Pocillopora sp. 171-TS9-5','species'),(1523705,46730,'Pocillopora sp. 172-TS9-6','species'),(1523706,46730,'Pocillopora sp. 176-TS9-10','species'),(1523707,46730,'Pocillopora sp. 177-TS9-11','species'),(1523708,46730,'Pocillopora sp. 18-LDS1-3','species'),(1523709,46730,'Pocillopora sp. 182-SJWG3-1','species'),(1523710,46730,'Pocillopora sp. 184-SJWG3-3','species'),(1523711,46730,'Pocillopora sp. 185-WLTG1-1','species'),(1523712,46730,'Pocillopora sp. 187-WLTG2-2','species'),(1523713,46730,'Pocillopora sp. 188-WLTG2-3','species'),(1523714,46730,'Pocillopora sp. 189-WLTG3-1','species'),(1523715,46730,'Pocillopora sp. 19-LDS1-4','species'),(1523716,46730,'Pocillopora sp. 192-WLTA3-1','species'),(1523717,46730,'Pocillopora sp. 193-WLTA5-1','species'),(1523718,46730,'Pocillopora sp. 194-WLTA6-1','species'),(1523719,46730,'Pocillopora sp. 195-WLTA9-1','species'),(1523720,46730,'Pocillopora sp. 196-HC1-1','species'),(1523721,46730,'Pocillopora sp. 197-HC1-2','species'),(1523722,46730,'Pocillopora sp. 198-HC1-3','species'),(1523723,46730,'Pocillopora sp. 2-WLT1-2','species'),(1523724,46730,'Pocillopora sp. 20-LDS1-5','species'),(1523725,46730,'Pocillopora sp. 201-LDS1-2','species'),(1523726,46730,'Pocillopora sp. 204-LDS1-5','species'),(1523727,46730,'Pocillopora sp. 205-LDS2-1','species'),(1523728,46730,'Pocillopora sp. 206-LDS2-2','species'),(1523729,46730,'Pocillopora sp. 207-LDS2-3','species'),(1523730,46730,'Pocillopora sp. 209-LDS2-5','species'),(1523731,46730,'Pocillopora sp. 21-LDS1-6','species'),(1523732,46730,'Pocillopora sp. 211-LDS3-1','species'),(1523733,46730,'Pocillopora sp. 212-LDS3-2','species'),(1523734,46730,'Pocillopora sp. 213-LDS3-3','species'),(1523735,46730,'Pocillopora sp. 214-LDS3-4','species'),(1523736,46730,'Pocillopora sp. 215-LDS3-5','species'),(1523737,46730,'Pocillopora sp. 218-OLG3-1','species'),(1523738,46730,'Pocillopora sp. 22-LDS2-1','species'),(1523739,46730,'Pocillopora sp. 220-OLA3-1','species'),(1523740,46730,'Pocillopora sp. 221-TSG1-1','species'),(1523741,46730,'Pocillopora sp. 222-TSG1-2','species'),(1523742,46730,'Pocillopora sp. 223-TSG1-3','species'),(1523743,46730,'Pocillopora sp. 226-TSG1-6','species'),(1523744,46730,'Pocillopora sp. 227-TSG2-1','species'),(1523745,46730,'Pocillopora sp. 23-LDS2-2','species'),(1523746,46730,'Pocillopora sp. 236-TSA1-1','species'),(1523747,46730,'Pocillopora sp. 237-TSA2-1','species'),(1523748,46730,'Pocillopora sp. 245-TSA6-1','species'),(1523749,46730,'Pocillopora sp. 246-TSA7-1','species'),(1523750,46730,'Pocillopora sp. 250-SJW2-1','species'),(1523751,46730,'Pocillopora sp. 253-SJW2-4','species'),(1523752,46730,'Pocillopora sp. 254-SJW2-5','species'),(1523753,46730,'Pocillopora sp. 255-SJW2-6','species'),(1523754,46730,'Pocillopora sp. 256-SJW3-1','species'),(1523755,46730,'Pocillopora sp. 257-SJW3-2','species'),(1523756,46730,'Pocillopora sp. 258-SJW3-3','species'),(1523757,46730,'Pocillopora sp. 259-SJW3-4','species'),(1523758,46730,'Pocillopora sp. 26-LDS3-3','species'),(1523759,46730,'Pocillopora sp. 262-LK2-1','species'),(1523760,46730,'Pocillopora sp. 263-LK2-2','species'),(1523761,46730,'Pocillopora sp. 27-LDS3-4','species'),(1523762,46730,'Pocillopora sp. 28-LDS3-5','species'),(1523763,46730,'Pocillopora sp. 29-LDS3-6','species'),(1523764,46730,'Pocillopora sp. 3-WLT2-1','species'),(1523765,46730,'Pocillopora sp. 33-LDS3-10','species'),(1523766,46730,'Pocillopora sp. 34-LDS3-11','species'),(1523767,46730,'Pocillopora sp. 35-LDS3-12','species'),(1523768,46730,'Pocillopora sp. 36-LDS3-13','species'),(1523769,46730,'Pocillopora sp. 37-HBH1-1','species'),(1523770,46730,'Pocillopora sp. 38-HBH1-2','species'),(1523771,46730,'Pocillopora sp. 39-HBH1-3','species'),(1523772,46730,'Pocillopora sp. 4-WLT2-2','species'),(1523773,46730,'Pocillopora sp. 40-HBH1-4','species'),(1523774,46730,'Pocillopora sp. 41-HBH1-5','species'),(1523775,46730,'Pocillopora sp. 44-HBH1-8','species'),(1523776,46730,'Pocillopora sp. 46-HBH1-10','species'),(1523777,46730,'Pocillopora sp. 47-HBH1-11','species'),(1523778,46730,'Pocillopora sp. 48-HBH1-12','species'),(1523779,46730,'Pocillopora sp. 49-TS2-1','species'),(1523780,46730,'Pocillopora sp. 5-WLT2-3','species'),(1523781,46730,'Pocillopora sp. 50-TS2-2','species'),(1523782,46730,'Pocillopora sp. 51-TSA1-1','species'),(1523783,46730,'Pocillopora sp. 52-TSA1-2','species'),(1523784,46730,'Pocillopora sp. 53-TSA1-3','species'),(1523785,46730,'Pocillopora sp. 54-TSA2-1','species'),(1523786,46730,'Pocillopora sp. 55-TSA2-1','species'),(1523787,46730,'Pocillopora sp. 56-TSA3-1','species'),(1523788,46730,'Pocillopora sp. 57-TSA4-1','species'),(1523789,46730,'Pocillopora sp. 58-TSA5-1','species'),(1523790,46730,'Pocillopora sp. 59-TSA6-1','species'),(1523791,46730,'Pocillopora sp. 6-WLT2-4','species'),(1523792,46730,'Pocillopora sp. 61-TZB1-2','species'),(1523793,46730,'Pocillopora sp. 68-TZB2-6','species'),(1523794,46730,'Pocillopora sp. 7-WLT3-1','species'),(1523795,46730,'Pocillopora sp. 70-SJW1-1','species'),(1523796,46730,'Pocillopora sp. 71-SJW1-2','species'),(1523797,46730,'Pocillopora sp. 72-SJW2-1','species'),(1523798,46730,'Pocillopora sp. 73-SJW2-2','species'),(1523799,46730,'Pocillopora sp. 74-SJW2-3','species'),(1523800,46730,'Pocillopora sp. 75-SJW2-4','species'),(1523801,46730,'Pocillopora sp. 76-WLTG1-1','species'),(1523802,46730,'Pocillopora sp. 77-WLTG1-2','species'),(1523803,46730,'Pocillopora sp. 78-WLTG2-1','species'),(1523804,46730,'Pocillopora sp. 79-WLT3-1','species'),(1523805,46730,'Pocillopora sp. 8-WLTA1-1','species'),(1523806,46730,'Pocillopora sp. 80-WLT3-2','species'),(1523807,46730,'Pocillopora sp. 81-WLT3-3','species'),(1523808,46730,'Pocillopora sp. 82-WLT3-4','species'),(1523809,46730,'Pocillopora sp. 83-WLT3-5','species'),(1523810,46730,'Pocillopora sp. 84-WLT3-6','species'),(1523811,46730,'Pocillopora sp. 85-WLT4-1','species'),(1523812,46730,'Pocillopora sp. 86-WLT4-2','species'),(1523813,46730,'Pocillopora sp. 87-WLT4-3','species'),(1523814,46730,'Pocillopora sp. 88-WLT4-4','species'),(1523815,46730,'Pocillopora sp. 89-WLT5-1','species'),(1523816,46730,'Pocillopora sp. 9-WLTA1-2','species'),(1523817,46730,'Pocillopora sp. 90-WLT5-2','species'),(1523818,46730,'Pocillopora sp. 91-WLT7-1','species'),(1523819,46730,'Pocillopora sp. 92-LDSG2-9','species'),(1523820,46730,'Pocillopora sp. 93-WLT9-1','species'),(1523821,46730,'Pocillopora sp. 94-HCG3-1','species'),(1523822,46730,'Pocillopora sp. 95-HCG3-2','species'),(1523823,46730,'Pocillopora sp. 96-LDSG1-1','species'),(1523824,46730,'Pocillopora sp. 97-LDSG1-2','species'),(1523825,46730,'Pocillopora sp. 98-LDSG1-3','species'),(1523826,46719,'Porites sp. 102-LDSG1-7','species'),(1523827,46719,'Porites sp. 125-LDSG2-21','species'),(1523828,46719,'Porites sp. 141-OLT1-2','species'),(1523829,46719,'Porites sp. 143-OLT2-1','species'),(1523830,46719,'Porites sp. 154-TS2-1','species'),(1523831,46719,'Porites sp. 156-TS3-1','species'),(1523832,46719,'Porites sp. 157-TS3-2','species'),(1523833,46719,'Porites sp. 161-TS7-1','species'),(1523834,46719,'Porites sp. 173-TS9-7','species'),(1523835,46719,'Porites sp. 175-TS9-9','species'),(1523836,46719,'Porites sp. 178-TS9-12','species'),(1523837,46719,'Porites sp. 203-LDS1-4','species'),(1523838,46719,'Porites sp. 233-TSG2-7','species'),(1523839,46719,'Porites sp. 249-TSA10-2','species'),(1523840,46719,'Porites sp. 251-SJW2-2','species'),(1523841,46719,'Porites sp. 260-LK1-1','species'),(1523842,46719,'Porites sp. 30-LDS3-7','species'),(1523843,46719,'Porites sp. 31-LDS3-8','species'),(1523844,46719,'Porites sp. 99-LDSG1-4','species'),(1523845,219820,'Haemoproteus sp. CHAIND02','species'),(1523846,219820,'Haemoproteus sp. COPMAL03','species'),(1523847,219820,'Haemoproteus sp. DICTRI01','species'),(1523848,219820,'Haemoproteus sp. IOOLI01','species'),(1523849,219820,'Haemoproteus sp. LACPUL01','species'),(1523850,219820,'Haemoproteus sp. MEGHEN01','species'),(1523851,219820,'Haemoproteus sp. PELCAP01','species'),(1523852,219820,'Haemoproteus sp. PYCBRU01','species'),(1523853,219820,'Haemoproteus sp. PYCCYA01','species'),(1523854,219820,'Haemoproteus sp. PYCMEL02','species'),(1523855,219829,'Plasmodium sp. ENRUF01','species'),(1523856,219829,'Plasmodium sp. ENRUF02','species'),(1523857,219829,'Plasmodium sp. TRICRI01','species'),(1523858,358104,'Phomopsis longicolla hypovirus','species'),(1523859,55481,'Nechamandra ssp. GP-2014b','no rank'),(1523860,708048,'Tortricidae sp. HS17-1','species'),(1523861,708048,'Tortricidae sp. HS17-10','species'),(1523862,708048,'Tortricidae sp. HS17-11','species'),(1523863,708048,'Tortricidae sp. HS17-12','species'),(1523864,708048,'Tortricidae sp. HS17-14','species'),(1523865,708048,'Tortricidae sp. HS17-3','species'),(1523866,708048,'Tortricidae sp. HS17-4','species'),(1523867,708048,'Tortricidae sp. HS17-5','species'),(1523868,708048,'Tortricidae sp. HS17-6','species'),(1523869,708048,'Tortricidae sp. HS17-7','species'),(1523870,708048,'Tortricidae sp. HS17-8','species'),(1523871,708048,'Tortricidae sp. HS17-9','species'),(1523872,708048,'Tortricidae sp. HS18-1','species'),(1523873,708048,'Tortricidae sp. HS18-10','species'),(1523874,708048,'Tortricidae sp. HS18-11','species'),(1523875,708048,'Tortricidae sp. HS18-12','species'),(1523876,708048,'Tortricidae sp. HS18-14','species'),(1523877,708048,'Tortricidae sp. HS18-15','species'),(1523878,708048,'Tortricidae sp. HS18-16','species'),(1523879,708048,'Tortricidae sp. HS18-2','species'),(1523880,708048,'Tortricidae sp. HS18-4','species'),(1523881,708048,'Tortricidae sp. HS18-6','species'),(1523882,708048,'Tortricidae sp. HS18-7','species'),(1523883,708048,'Tortricidae sp. HS18-9','species'),(1523884,708048,'Tortricidae sp. HS19-11','species'),(1523885,708048,'Tortricidae sp. HS19-12','species'),(1523886,708048,'Tortricidae sp. HS19-13','species'),(1523887,708048,'Tortricidae sp. HS19-14','species'),(1523888,708048,'Tortricidae sp. HS19-8','species'),(1523889,1118,'Coelomoron','genus'),(1523890,55481,'Nechamandra ssp. GP-2014a','no rank'),(1523891,37599,'Haemorhous','genus'),(1523892,1523889,'Coelomoron pusillum','species'),(1523893,64797,'Hemignathus parvus','species'),(1523894,1128231,'Melastomataceae sp. OO_006','species'),(1523895,64803,'Loxops mana','species'),(1523896,244201,'Desulfitobacterium sp. enrichment culture clone DSB','species'),(1523897,348579,'Sedimentibacter sp. enrichment culture clone SDB','species'),(1523912,773,'Bartonella sp. 24C','species'),(1523913,773,'Bartonella sp. 31C','species'),(1523914,773,'Bartonella sp. 38C','species'),(1523915,773,'Bartonella sp. 47C','species'),(1523916,773,'Bartonella sp. 54C','species'),(1523917,773,'Bartonella sp. 65C','species'),(1523918,773,'Bartonella sp. 67C','species'),(1523919,773,'Bartonella sp. 68C','species'),(1523920,773,'Bartonella sp. 69C','species'),(1523922,102231,'Gloeocapsa sp. AICB1013','species'),(1523923,53402,'Merismopedia sp. AICB1014','species'),(1523924,53402,'Merismopedia sp. AICB1015','species'),(1523925,1125,'Microcystis sp. AICB747','species'),(1523926,1125,'Microcystis sp. AICB748','species'),(1523927,1125,'Microcystis sp. AICB822','species'),(1523928,1125,'Microcystis sp. AICB823','species'),(1523929,1125,'Microcystis sp. AICB826','species'),(1523930,1125,'Microcystis sp. AICB827','species'),(1523931,1125,'Microcystis sp. AICB832','species'),(1523932,1125,'Microcystis sp. AICB833','species'),(1523933,1129,'Synechococcus sp. AICB1016','species'),(1523934,1142,'Synechocystis sp. AICB51','species'),(1523935,489821,'Norovirus Hu/GII.4/Beijing','no rank'),(1523936,327987,'Koi ranavirus','species'),(1523937,12947,'Aristolochia fordiana','species'),(1523938,12947,'Aristolochia fulvicoma','species'),(1523939,12947,'Aristolochia hainanensis','species'),(1523940,12947,'Aristolochia howii','species'),(1523941,12947,'Aristolochia tuberosa','species'),(1523942,12947,'Aristolochia versicolor','species'),(1523943,108426,'Thottea hainanensis','species'),(1523944,38214,'Spiranthes brevilabris','species'),(1523945,38214,'Spiranthes casei','species'),(1523946,1523945,'Spiranthes casei var. casei','varietas'),(1523947,38214,'Spiranthes delitescens','species'),(1523948,38214,'Spiranthes eatonii','species'),(1523949,38214,'Spiranthes floridana','species'),(1523950,38214,'Spiranthes infernalis','species'),(1523951,499196,'Spiranthes lacera var. lacera','varietas'),(1523952,38214,'Spiranthes lucida','species'),(1523953,38214,'Spiranthes ochroleuca','species'),(1523954,38214,'Spiranthes laciniata','species'),(1523955,41549,'Cirsium sp. SN14','species'),(1523956,41549,'Cirsium sp. SN1','species'),(1523957,352926,'Bat astrovirus Ha/QX48/Guangxi','species'),(1523958,352926,'Bat astrovirus Hl/FG04/Hainan','species'),(1523959,352926,'Bat astrovirus Hl/FG05/Hainan','species'),(1523960,352926,'Bat astrovirus Hl/FG07/Hainan','species'),(1523961,352926,'Bat astrovirus Hl/FG10/Hainan','species'),(1523962,352926,'Bat astrovirus Hl/FG14/Hainan','species'),(1523963,352926,'Bat astrovirus Hl/FG17/Hainan','species'),(1523964,352926,'Bat astrovirus Hl/FG19-1/Hainan','species'),(1523965,352926,'Bat astrovirus Hl/FG19-2/Hainan','species'),(1523966,352926,'Bat astrovirus Hl/FG19-3/Hainan','species'),(1523967,352926,'Bat astrovirus Hl/FK29-1/Guangxi','species'),(1523968,352926,'Bat astrovirus Hl/FK29-2/Guangxi','species'),(1523969,352926,'Bat astrovirus Hl/FK34/Guangxi','species'),(1523970,352926,'Bat astrovirus Hl/LD34/Hainan','species'),(1523971,352926,'Bat astrovirus Hl/LD41/Hainan','species'),(1523972,352926,'Bat astrovirus Hl/MG24/Hainan','species'),(1523973,352926,'Bat astrovirus Hl/MG27/Hainan','species'),(1523974,352926,'Bat astrovirus Hl/MG30/Hainan','species'),(1523975,352926,'Bat astrovirus Mm/NX25-1/Hainan','species'),(1523976,352926,'Bat astrovirus Mm/NX25-2/Hainan','species'),(1523977,352926,'Bat astrovirus Mm/NX28/Hainan','species'),(1523978,352926,'Bat astrovirus Mm/NX29/Hainan','species'),(1523979,352926,'Bat astrovirus Ms/BT017-1/Hainan','species'),(1523980,352926,'Bat astrovirus Ms/BT017-2/Hainan','species'),(1523981,352926,'Bat astrovirus Ms/CM031/Hainan','species'),(1523982,352926,'Bat astrovirus Ms/LS007/Hainan','species'),(1523983,352926,'Bat astrovirus Ms/LS022/Hainan','species'),(1523984,352926,'Bat astrovirus Ms/YG042/Hainan','species'),(1523985,352926,'Bat astrovirus Ms/YG043/Hainan','species'),(1523986,352926,'Bat astrovirus Myh/SD13/Hainan','species'),(1523987,352926,'Bat astrovirus Myh/SD16-1/Hainan','species'),(1523988,352926,'Bat astrovirus Myh/SD16-2/Hainan','species'),(1523989,352926,'Bat astrovirus Myr/QX60-1/Guangxi','species'),(1523990,352926,'Bat astrovirus Myr/QX60-2/Guangxi','species'),(1523991,352926,'Bat astrovirus Ra/CW01/Hainan','species'),(1523992,352926,'Bat astrovirus Ra/DL040/Hainan','species'),(1523993,352926,'Bat astrovirus Rp/FK27/Guangxi','species'),(1523994,352926,'Bat astrovirus Rp/FK35/Guangxi','species'),(1523995,352926,'Bat astrovirus Sk/CZ11/Hainan','species'),(1523996,352926,'Bat astrovirus Sk/CZ15/Hainan','species'),(1523997,352926,'Bat astrovirus Sk/CZ17/Hainan','species'),(1523998,352926,'Bat astrovirus Sk/CZ32/Hainan','species'),(1523999,352926,'Bat astrovirus Sk/JX18/Hainan','species'),(1524000,352926,'Bat astrovirus Sk/LZ01/Hainan','species'),(1524001,352926,'Bat astrovirus Sk/LZ04/Hainan','species'),(1524002,352926,'Bat astrovirus Sk/LZ05/Hainan','species'),(1524003,352926,'Bat astrovirus Sk/LZ12/Hainan','species'),(1524004,352926,'Bat astrovirus Sk/LZ14/Hainan','species'),(1524005,352926,'Bat astrovirus Sk/LZ32/Hainan','species'),(1524006,352926,'Bat astrovirus Sk/LZ35/Hainan','species'),(1524007,352926,'Bat astrovirus Sk/LZ36/Hainan','species'),(1524008,352926,'Bat astrovirus Sk/YY15/Hainan','species'),(1524009,352926,'Bat astrovirus Sk/YY17-1/Hainan','species'),(1524010,352926,'Bat astrovirus Sk/YY17-2/Hainan','species'),(1524011,352926,'Bat astrovirus Tr/LS01/Hainan','species'),(1524012,352926,'Pika astrovirus Ot/FG164/Yunnan','species'),(1524013,352926,'Pika astrovirus Ot/FG165/Yunnan','species'),(1524014,352926,'Porcupine astrovirus Hb/LP077/Guangxi','species'),(1524015,352926,'Porcupine astrovirus Hb/LP083/Guangxi','species'),(1524016,352926,'Porcupine astrovirus Hb/LP084/Guangxi','species'),(1524017,352926,'Porcupine astrovirus Hb/LP092/Guangxi','species'),(1524018,352926,'Porcupine astrovirus Hb/LP102/Guangxi','species'),(1524019,352926,'Rat astrovirus Ne/FG045/Yunnan','species'),(1524020,352926,'Rat astrovirus Ne/FG046/Yunnan','species'),(1524021,352926,'Rat astrovirus Ne/FG047/Yunnan','species'),(1524022,352926,'Rat astrovirus Ne/FG048/Yunnan','species'),(1524023,352926,'Rat astrovirus Ne/FG111/Yunnan','species'),(1524024,352926,'Rat astrovirus Ne/FG168/Yunnan','species'),(1524025,352926,'Shrew astrovirus Ca/FG184/Yunnan','species'),(1524026,352926,'Shrew astrovirus El/FG102/Yunnan','species'),(1524027,352926,'Shrew astrovirus El/FG159/Yunnan','species'),(1524028,352926,'Vole astrovirus Ec/FG004/Yunnan','species'),(1524029,352926,'Vole astrovirus Ec/FG005/Yunnan','species'),(1524030,352926,'Vole astrovirus Ec/FG006/Yunnan','species'),(1524031,352926,'Vole astrovirus Ec/FG008/Yunnan','species'),(1524032,352926,'Vole astrovirus Ec/FG009/Yunnan','species'),(1524033,352926,'Vole astrovirus Ec/FG011/Yunnan','species'),(1524034,352926,'Vole astrovirus Ec/FG014/Yunnan','species'),(1524035,352926,'Vole astrovirus Ec/FG015/Yunnan','species'),(1524036,352926,'Vole astrovirus Ec/FG018/Yunnan','species'),(1524037,352926,'Vole astrovirus Ec/FG019/Yunnan','species'),(1524038,352926,'Vole astrovirus Ec/FG020/Yunnan','species'),(1524039,352926,'Vole astrovirus Ec/FG025/Yunnan','species'),(1524040,352926,'Vole astrovirus Ec/FG032/Yunnan','species'),(1524041,352926,'Vole astrovirus Ec/FG033/Yunnan','species'),(1524042,352926,'Vole astrovirus Ec/FG034/Yunnan','species'),(1524043,352926,'Vole astrovirus Ec/FG064/Yunnan','species'),(1524044,352926,'Vole astrovirus Ec/FG065/Yunnan','species'),(1524045,352926,'Vole astrovirus Ec/FG068/Yunnan','species'),(1524046,352926,'Vole astrovirus Ec/FG069/Yunnan','species'),(1524047,352926,'Vole astrovirus Ec/FG070/Yunnan','species'),(1524048,352926,'Vole astrovirus Ec/FG075/Yunnan','species'),(1524049,352926,'Vole astrovirus Ec/FG083/Yunnan','species'),(1524050,352926,'Vole astrovirus Ec/FG084/Yunnan','species'),(1524051,352926,'Vole astrovirus Ec/FG089/Yunnan','species'),(1524052,352926,'Vole astrovirus Ec/FG091-1/Yunnan','species'),(1524053,352926,'Vole astrovirus Ec/FG091-2/Yunnan','species'),(1524054,352926,'Vole astrovirus Ec/FG094/Yunnan','species'),(1524055,352926,'Vole astrovirus Ec/FG096/Yunnan','species'),(1524056,352926,'Vole astrovirus Ec/FG099/Yunnan','species'),(1524057,352926,'Vole astrovirus Ec/FG100/Yunnan','species'),(1524058,352926,'Vole astrovirus Ec/FG136/Yunnan','species'),(1524059,352926,'Vole astrovirus Ec/FG139/Yunnan','species'),(1524060,352926,'Vole astrovirus Ec/FG141/Yunnan','species'),(1524061,352926,'Vole astrovirus Ec/FG142/Yunnan','species'),(1524062,352926,'Vole astrovirus Ec/FG143/Yunnan','species'),(1524063,352926,'Vole astrovirus Ec/FG146/Yunnan','species'),(1524064,352926,'Vole astrovirus Ec/FG148/Yunnan','species'),(1524065,352926,'Vole astrovirus Vm/FG156/Yunnan','species'),(1524066,352926,'Vole astrovirus Vm/FG163/Yunnan','species'),(1524067,1523892,'Coelomoron pusillum AICB1012','no rank'),(1524068,380547,'Chroococcus turgidus AICB61','no rank'),(1524069,5598,'Alternaria sp. Utah 1','species'),(1524070,5598,'Alternaria sp. Utah 10','species'),(1524071,5598,'Alternaria sp. Utah 11','species'),(1524072,5598,'Alternaria sp. Utah 12','species'),(1524073,5598,'Alternaria sp. Utah 2','species'),(1524074,5598,'Alternaria sp. Utah 3','species'),(1524075,5598,'Alternaria sp. Utah 4','species'),(1524076,5598,'Alternaria sp. Utah 5','species'),(1524077,5598,'Alternaria sp. Utah 6','species'),(1524078,5598,'Alternaria sp. Utah 7','species'),(1524079,5598,'Alternaria sp. Utah 8','species'),(1524080,5598,'Alternaria sp. Utah 9','species'),(1524081,5506,'Fusarium sp. Utah 1','species'),(1524082,1386,'Bacillus sp. H.Z.D','species'),(1524083,1386,'Bacillus sp. Z.D.H','species'),(1524084,281472,'Jiangella sp. 3SM4-07','species'),(1524085,41275,'Brevundimonas sp. SWA.1','species'),(1524086,33882,'Microbacterium sp. SWC.1','species'),(1524087,1386,'Bacillus sp. N3-7P','species'),(1524088,1386,'Bacillus sp. N3-8P','species'),(1524089,1386,'Bacillus sp. P1-3P','species'),(1524090,1386,'Bacillus sp. P6-7P','species'),(1524091,1827,'Rhodococcus sp. N3-2P','species'),(1524092,1827,'Rhodococcus sp. N3-4A','species'),(1524093,1827,'Rhodococcus sp. P2-2P','species'),(1524094,1827,'Rhodococcus sp. SH1-A','species'),(1524095,89966,'Hymenobacter sp. B1789','species'),(1524096,423349,'Mucilaginibacter sp. NH7-4','species'),(1524097,212744,'Rugamonas sp. B448-2','species'),(1524098,1883,'Streptomyces sp. mrinalini7F','species'),(1524099,29612,'Ctenitis yunnanensis','species'),(1524100,29608,'Tectaria setulosa','species'),(1524101,334244,'Dryopsis nidus','species'),(1524102,3287,'Dryopteris integriloba','species'),(1524104,29608,'Tectaria gigantea','species'),(1524105,449849,'Heterogonium stenosemioides','species'),(1524106,449849,'Heterogonium subglabrum','species'),(1524107,32155,'Oleandra neriiformis','species'),(1524108,450141,'Pleocnemia cumingiana','species'),(1524109,450141,'Pleocnemia dahlii','species'),(1524110,450141,'Pleocnemia leuzeana','species'),(1524111,29608,'Tectaria psomiocarpa','species'),(1524112,450143,'Pteridrys australis','species'),(1524113,29608,'Tectaria aurita','species'),(1524114,29608,'Tectaria angulata','species'),(1524115,29608,'Tectaria barberi','species'),(1524116,29608,'Tectaria cf. crenata HHD-2014','species'),(1524117,29608,'Tectaria cf. pleiosora HHD-2014','species'),(1524118,29608,'Tectaria cf. quinquefida HHD-2014','species'),(1524119,29608,'Tectaria cf. repanda HHD-2014','species'),(1524120,29608,'Tectaria cf. simonsii HHD-2014','species'),(1524122,29608,'Tectaria quinquefida','species'),(1524123,29608,'Tectaria repanda','species'),(1524124,29608,'Tectaria coadunata','species'),(1524125,29608,'Tectaria ferruginea','species'),(1524126,29608,'Tectaria grossedentata','species'),(1524127,29608,'Tectaria hekouensis','species'),(1524128,29608,'Tectaria herpetocaulos','species'),(1524129,29608,'Tectaria labrusca','species'),(1524130,29608,'Tectaria luchunensis','species'),(1524131,29608,'Tectaria melanocaula','species'),(1524132,29608,'Tectaria morsei','species'),(1524133,29608,'Tectaria multicaudata','species'),(1524134,29608,'Tectaria polymorpha','species'),(1524135,29608,'Tectaria semipinnata','species'),(1524136,29608,'Tectaria sp. Guangxi','species'),(1524137,29608,'Tectaria sp. Hongkong','species'),(1524138,29608,'Tectaria sp. Yunnan','species'),(1524139,29608,'Tectaria subvariolosa','species'),(1524140,29608,'Tectaria tricuspis','species'),(1524141,29608,'Tectaria wightii','species'),(1524142,29608,'Tectaria macleanii','species'),(1524144,12947,'Aristolochia sp. LW-2014','species'),(1524145,1547518,'Aurantiochytrium sp. SEK 605','species'),(1524146,1547518,'Aurantiochytrium sp. SEK 634','species'),(1524147,1547518,'Aurantiochytrium sp. SEK 635','species'),(1524148,463361,'Botryochytrium sp. SEK 597','species'),(1524149,463361,'Botryochytrium sp. SEK 673','species'),(1524150,463361,'Botryochytrium sp. SEK 598','species'),(1524151,463363,'Parietichytrium sp. SEK 592','species'),(1524152,4772,'Schizochytrium sp. SEK 577','species'),(1524153,4772,'Schizochytrium sp. SEK 579','species'),(1524154,4772,'Schizochytrium sp. SEK 582','species'),(1524155,4772,'Schizochytrium sp. SEK 674','species'),(1524156,463365,'Sicyoidochytrium sp. SEK 675','species'),(1524157,463365,'Sicyoidochytrium sp. SEK 676','species'),(1524158,4774,'Thraustochytrium aff. aggregatum SEK 619','species'),(1524159,4774,'Thraustochytrium aff. aureum SEK 621','species'),(1524160,4774,'Thraustochytrium aff. aureum SEK 677','species'),(1524161,4774,'Thraustochytrium aff. caudivorum SEK 616','species'),(1524162,4774,'Thraustochytrium aff. caudivorum SEK 678','species'),(1524163,4774,'Thraustochytrium aff. caudivorum SEK 679','species'),(1524164,4774,'Thraustochytrium aff. kinnei SEK 617','species'),(1524165,4774,'Thraustochytrium aff. kinnei SEK 618','species'),(1524166,4774,'Thraustochytrium aff. kinnei SEK 680','species'),(1524167,4774,'Thraustochytrium aff. pachydermum SEK 681','species'),(1524168,4774,'Thraustochytrium aff. pachydermum SEK 682','species'),(1524169,4774,'Thraustochytrium aff. striatum SEK 686','species'),(1524170,4774,'Thraustochytrium aff. striatum SEK 687','species'),(1524171,35134,'Ulkenia sp. SEK 615','species'),(1524172,35134,'Ulkenia sp. SEK 688','species'),(1524173,35134,'Ulkenia sp. SEK 689','species'),(1524174,420539,'Oblongichytrium sp. SEK 600','species'),(1524175,420539,'Oblongichytrium sp. SEK 707','species'),(1524176,420539,'Oblongichytrium sp. SEK 708','species'),(1524177,420539,'Oblongichytrium sp. SEK 709','species'),(1524178,420539,'Oblongichytrium sp. SEK 710','species'),(1524179,420539,'Oblongichytrium sp. SEK 711','species'),(1524180,420539,'Oblongichytrium sp. SEK 712','species'),(1524181,420539,'Oblongichytrium sp. SEK 713','species'),(1524182,420539,'Oblongichytrium sp. SEK 599','species'),(1524183,420539,'Oblongichytrium sp. SEK 714','species'),(1524184,420539,'Oblongichytrium sp. SEK 715','species'),(1524185,420539,'Oblongichytrium sp. SEK 716','species'),(1524186,87110,'Aplanochytrium sp. SEK 603','species'),(1524187,87110,'Aplanochytrium sp. SEK 717','species'),(1524188,1547518,'Aurantiochytrium sp. RCC 893','species'),(1524189,4774,'Thraustochytrium roseum','species'),(1524190,333823,'Thraustochytriidae sp. SEK 690','species'),(1524191,333823,'Thraustochytriidae sp. SEK 691','species'),(1524192,333823,'Thraustochytriidae sp. SEK 692','species'),(1524193,333823,'Thraustochytriidae sp. SEK 693','species'),(1524194,333823,'Thraustochytriidae sp. SEK 694','species'),(1524195,333823,'Thraustochytriidae sp. SEK 695','species'),(1524196,333823,'Thraustochytriidae sp. SEK 696','species'),(1524197,333823,'Thraustochytriidae sp. SEK 697','species'),(1524198,333823,'Thraustochytriidae sp. SEK 698','species'),(1524199,333823,'Thraustochytriidae sp. SEK 699','species'),(1524200,333823,'Thraustochytriidae sp. SEK 700','species'),(1524201,333823,'Thraustochytriidae sp. SEK 701','species'),(1524202,333823,'Thraustochytriidae sp. SEK 702','species'),(1524203,333823,'Thraustochytriidae sp. SEK 703','species'),(1524204,333823,'Thraustochytriidae sp. SEK 706','species'),(1524205,333823,'Thraustochytriidae sp. SEK 704','species'),(1524206,333823,'Thraustochytriidae sp. SEK 705','species'),(1524207,333823,'Thraustochytriidae sp. SEK 683','species'),(1524208,333823,'Thraustochytriidae sp. SEK 684','species'),(1524209,1883,'Streptomyces sp. ITD-11','species'),(1524210,1883,'Streptomyces sp. ITD-23','species'),(1524211,53246,'Pseudoalteromonas sp. YT10','species'),(1524212,53246,'Pseudoalteromonas sp. YT4','species'),(1524213,80811,'Vulgatibacteraceae','family'),(1524214,1524213,'Vulgatibacter','genus'),(1524215,80811,'Anaeromyxobacteraceae','family'),(1524216,80812,'Labilitrichaceae','family'),(1524217,1524216,'Labilithrix','genus'),(1524219,1883,'Streptomyces sp. SG14','species'),(1524220,1883,'Streptomyces sp. SW107','species'),(1524221,166974,'Lechevalieria sp. SW86','species'),(1524222,1883,'Streptomyces sp. SW101','species'),(1524223,1883,'Streptomyces sp. SG92','species'),(1524224,115005,'Smithia agharkarii','species'),(1524225,115005,'Smithia bigemina','species'),(1524226,115005,'Smithia conferta','species'),(1524227,115005,'Smithia hirsuta','species'),(1524228,115005,'Smithia purpurea','species'),(1524229,115005,'Smithia racemosa','species'),(1524230,115005,'Smithia salsuginea','species'),(1524231,115005,'Smithia setulosa','species'),(1524232,39241,'Swertia tetragona','species'),(1524233,47081,'Melilotus neapolitanus','species'),(1524234,3808,'Acacia concinna','species'),(1524235,137668,'Atraphaxis aucheri','species'),(1524236,137668,'Atraphaxis intricata','species'),(1524237,137668,'Atraphaxis radkanensis','species'),(1524238,137668,'Atraphaxis seravschanica','species'),(1524239,137668,'Atraphaxis sp. TARI 49006','species'),(1524240,137668,'Atraphaxis tournefortii','species'),(1524241,46786,'Polygonum afghanicum','species'),(1524242,46786,'Polygonum aridum','species'),(1524243,46786,'Polygonum botuliforme','species'),(1524244,46786,'Polygonum dumosum','species'),(1524245,46786,'Polygonum khajeh-jamali','species'),(1524246,46786,'Polygonum salicornioides','species'),(1524247,46786,'Polygonum spinosum','species'),(1524248,1386,'Bacillus sp. KV2(2014)','species'),(1524249,118884,'Pseudohongiella','genus'),(1524251,583,'Proteus sp. E12','species'),(1524252,583,'Proteus sp. B12','species'),(1524253,590,'Salmonella sp. C12','species'),(1524254,1524249,'Pseudohongiella sp. GBSW-5','species'),(1524255,245186,'Loktanella sp. W-SW2','species'),(1524256,437504,'Granulosicoccus sp. W-BA3','species'),(1524257,245186,'Loktanella sp. J-TF4','species'),(1524258,515417,'Amphritea sp. RA1','species'),(1524259,191028,'Leisingera sp. MA2-16','species'),(1524260,52959,'Polaribacter sp. GYSW-15','species'),(1524261,34008,'Rhodovulum sp. SSK3-1','species'),(1524262,703505,'Patellaria cf. atrata G.M. 2001-11-26 #04','species'),(1524263,1609958,'Confluentimicrobium lipolyticum','species'),(1524264,33811,'Gammaproteobacteria bacterium HJTF-7','species'),(1524265,31428,'Hypnea sp. FN-2014a','species'),(1524266,31428,'Hypnea sp. FN-2014b','species'),(1524267,286,'Pseudomonas sp. BRG-100','species'),(1524268,31428,'Hypnea cf. musciformis','species'),(1524269,63243,'Cloacina atthis','species'),(1524271,55365,'Burckella polymera','species'),(1524272,55365,'Burckella sp. Armstrong 327','species'),(1524273,233683,'Diploknema siamensis','species'),(1524274,1243739,'Isonandra lanceolata','species'),(1524275,1243739,'Isonandra sp. Philcox et al. 10744','species'),(1524276,191069,'Madhuca barbata','species'),(1524277,191069,'Madhuca curtisii','species'),(1524278,191069,'Madhuca elmeri','species'),(1524279,191069,'Madhuca erythrophylla','species'),(1524280,191069,'Madhuca fulva','species'),(1524281,191069,'Madhuca kuchingensis','species'),(1524282,191069,'Madhuca kunstleri','species'),(1524283,191069,'Madhuca lancifolia','species'),(1524284,191069,'Madhuca laurifolia','species'),(1524285,191069,'Madhuca leucodermis','species'),(1524286,191069,'Madhuca oblongifolia','species'),(1524287,55365,'Burckella pachyphylla','species'),(1524288,191069,'Madhuca pallida','species'),(1524289,191069,'Madhuca prolixa','species'),(1524290,191069,'Madhuca sarawakensis','species'),(1524291,191069,'Madhuca sericea','species'),(1524292,191073,'Palaquium beccarianum','species'),(1524293,191073,'Palaquium brassii','species'),(1524294,191073,'Palaquium calophyllum','species'),(1524295,191073,'Palaquium clarkeanum','species'),(1524296,191073,'Palaquium cryptocariifolium','species'),(1524297,191073,'Palaquium dasyphyllum','species'),(1524298,191073,'Palaquium eriocalyx','species'),(1524299,191073,'Palaquium gutta','species'),(1524300,191073,'Palaquium herveyi','species'),(1524301,191073,'Palaquium hexandrum','species'),(1524302,191073,'Palaquium leiocarpum','species'),(1524303,191073,'Palaquium lobbianum','species'),(1524304,191073,'Palaquium maingayi','species'),(1524305,191073,'Palaquium pseudorostratum','species'),(1524306,191073,'Palaquium quercifolium','species'),(1524307,191073,'Palaquium ridleyi','species'),(1524308,191073,'Palaquium rigidum','species'),(1524309,191073,'Palaquium rostratum','species'),(1524310,191073,'Palaquium rufolanigerum','species'),(1524311,191073,'Palaquium sericeum','species'),(1524312,191073,'Palaquium sp. Armstrong 370','species'),(1524313,191073,'Palaquium sp. Poulsen et al. 2488','species'),(1524314,191073,'Palaquium sumatranum','species'),(1524315,191073,'Palaquium walsurifolium','species'),(1524316,191073,'Palaquium xanthochymum','species'),(1524317,233728,'Payena ferruginea','species'),(1524318,233728,'Payena leerii','species'),(1524319,233728,'Payena obscura','species'),(1524320,85249,'Pouteria sp. Armstrong 317','species'),(1524321,85249,'Pouteria sp. JC 1668','species'),(1524322,1386,'Bacillus sp. SKM80','species'),(1524323,373097,'Gambierdiscus scabrosus','species'),(1524324,41247,'Mycena cahaya','species'),(1524325,41247,'Mycena sinar','species'),(1524326,642,'Aeromonas sp. ESV-351','species'),(1524327,1524325,'Mycena sinar var. tangkaisinar','varietas'),(1524328,41247,'Mycena seminau','species'),(1524329,41247,'Mycena noctilucens','species'),(1524330,5635,'Panellus luminescens','species'),(1524331,41247,'Mycena sp. AC-2014a','species'),(1524332,41247,'Mycena sp. AC-2014b','species'),(1524333,41247,'Mycena sp. AC-2014c','species'),(1524334,5635,'Panellus sp. AC-2014','species'),(1524335,230760,'Roridomyces sp. 2014a','species'),(1524336,1350,'Enterococcus sp. NF6','species'),(1524337,363695,'Mycoplasmataceae bacterium RC_NB112A','species'),(1524338,1434030,'Phytomonospora sp. KT1403','species'),(1524339,323723,'Babesia sp. 1-1658','species'),(1524340,323723,'Babesia sp. Malbazar','species'),(1524341,323723,'Babesia sp. Punjab','species'),(1524342,323723,'Babesia sp. Bareilly','species'),(1524343,325475,'Acanthophyllum acerosum','species'),(1524344,325475,'Acanthophyllum adenophorum','species'),(1524345,325475,'Acanthophyllum andarabicum','species'),(1524346,325475,'Acanthophyllum andersenii','species'),(1524347,325475,'Acanthophyllum anisocladum','species'),(1524348,325475,'Acanthophyllum borsczowii','species'),(1524349,325475,'Acanthophyllum bracteatum','species'),(1524350,325475,'Acanthophyllum caespitosum','species'),(1524351,325475,'Acanthophyllum crassifolium','species'),(1524352,325475,'Acanthophyllum crassinodum','species'),(1524353,325475,'Acanthophyllum diezianum','species'),(1524354,325475,'Acanthophyllum ejtehadii','species'),(1524355,325475,'Acanthophyllum glandulosum','species'),(1524356,325475,'Acanthophyllum gracile','species'),(1524357,325475,'Acanthophyllum grandiflorum','species'),(1524358,325475,'Acanthophyllum heratense','species'),(1524359,325475,'Acanthophyllum heterophyllum','species'),(1524360,325475,'Acanthophyllum kabulicum','species'),(1524361,325475,'Acanthophyllum kandaharicum','species'),(1524362,325475,'Acanthophyllum korshinskyi','species'),(1524363,325475,'Acanthophyllum kurdicum','species'),(1524364,325475,'Acanthophyllum laxiflorum','species'),(1524365,325475,'Acanthophyllum laxiusculum','species'),(1524366,325475,'Acanthophyllum leucostegium','species'),(1524367,325475,'Acanthophyllum lilacinum','species'),(1524368,325475,'Acanthophyllum longicalyx','species'),(1524369,325475,'Acanthophyllum macrodon','species'),(1524370,325475,'Acanthophyllum microcephalum','species'),(1524371,325475,'Acanthophyllum mucronatum','species'),(1524372,325475,'Acanthophyllum oppositiflorum','species'),(1524373,325475,'Acanthophyllum pachycephalum','species'),(1524374,325475,'Acanthophyllum pachystegium','species'),(1524375,325475,'Acanthophyllum pleiostegium','species'),(1524376,325475,'Acanthophyllum raphiophyllum','species'),(1524377,325475,'Acanthophyllum scapiflorum','species'),(1524378,325475,'Acanthophyllum schugnanicum','species'),(1524379,325475,'Acanthophyllum speciosum','species'),(1524380,325475,'Acanthophyllum spinosum','species'),(1524381,325475,'Acanthophyllum squarrosum','species'),(1524382,325475,'Acanthophyllum stewartii','species'),(1524383,325475,'Acanthophyllum stocksianum','species'),(1524384,325475,'Acanthophyllum subglabrum','species'),(1524385,325475,'Acanthophyllum verticillatum','species'),(1524386,325475,'Acanthophyllum xanthoporphyranthum','species'),(1524387,325475,'Acanthophyllum yasamin-nassehiae','species'),(1524388,325477,'Allochrusa bungei','species'),(1524389,3568,'Diaphanoptera','genus'),(1524390,1524389,'Diaphanoptera afghanica','species'),(1524391,1524389,'Diaphanoptera ekbergii','species'),(1524392,1524389,'Diaphanoptera lindbergii','species'),(1524393,1524389,'Diaphanoptera stenocalycina','species'),(1524394,146094,'Gypsophila cerastioides','species'),(1524395,3568,'Ochotonophila','genus'),(1524396,1524395,'Ochotonophila allochrusoides','species'),(1524397,3568,'Scleranthopsis','genus'),(1524398,1524397,'Scleranthopsis aphanantha','species'),(1524399,34399,'Phomopsis sp. YJ-17','species'),(1524400,1484006,'Fibroidium balsaminae','species'),(1524401,45426,'Ascomycota sp. 1 IP-2014','species'),(1524402,45426,'Ascomycota sp. 2 IP-2014','species'),(1524403,45426,'Ascomycota sp. 3 IP-2014','species'),(1524404,45426,'Ascomycota sp. 4 IP-2014','species'),(1524405,45426,'Ascomycota sp. 5 IP-2014','species'),(1524406,45426,'Ascomycota sp. 6 IP-2014','species'),(1524407,673153,'Bagadiella sp. IP-2014','species'),(1524408,1053489,'Botryosphaeriales sp. 1 IP-2014','species'),(1524409,1053489,'Botryosphaeriales sp. 2 IP-2014','species'),(1524410,1053489,'Botryosphaeriales sp. 3 IP-2014','species'),(1524411,515146,'Capnodiales sp. 2 IP-2014','species'),(1524412,515146,'Capnodiales sp. 3 IP-2014','species'),(1524413,470130,'Catenulostroma sp. 1 IP-2014','species'),(1524414,5251,'Ceratobasidium sp. IP-2014','species'),(1524415,64355,'Cyclaneusma minus \'simile\'','subspecies'),(1524416,237557,'Davidiella sp. IP-2014','species'),(1524417,702027,'Davidiellaceae sp. 1 IP-2014','species'),(1524418,702027,'Davidiellaceae sp. 2 IP-2014','species'),(1524419,286563,'Devriesia sp. IP-2014','species'),(1524420,877205,'Didymellaceae sp. 2 IP-2014','species'),(1524421,344960,'Fulvoflamma sp. IP-2014','species'),(1524422,5506,'Fusarium sp. IP-2014','species'),(1524423,54695,'Helotiales sp. 1 IP-2014','species'),(1524424,54695,'Helotiales sp. 2 IP-2014','species'),(1524425,54695,'Helotiales sp. 3 IP-2014','species'),(1524426,54695,'Helotiales sp. 4 IP-2014','species'),(1524427,54695,'Helotiales sp. 5 IP-2014','species'),(1524428,75374,'Leptodontidium sp. IP-2014','species'),(1524429,313358,'Meliniomyces sp. IP-2014','species'),(1524430,86026,'Mollisia sp. 1 IP-2014','species'),(1524431,158045,'Phaeomoniella sp. IP-2014','species'),(1524432,55067,'Phaeosphaeria sp. 1 IP-2014','species'),(1524433,55067,'Phaeosphaeria sp. 2 IP-2014','species'),(1524434,108866,'Scleropezicula sp. IP-2014','species'),(1524435,702028,'Teratosphaeriaceae sp. 03 IP-2014','species'),(1524436,702028,'Teratosphaeriaceae sp. 04 IP-2014','species'),(1524437,702028,'Teratosphaeriaceae sp. 08 IP-2014','species'),(1524438,702028,'Teratosphaeriaceae sp. 16 IP-2014','species'),(1524439,702028,'Teratosphaeriaceae sp. 18 IP-2014','species'),(1524440,702028,'Teratosphaeriaceae sp. 19 IP-2014','species'),(1524441,702028,'Teratosphaeriaceae sp. 21 IP-2014','species'),(1524442,702028,'Teratosphaeriaceae sp. 24 IP-2014','species'),(1524443,105767,'Tremella sp. IP-2014','species'),(1524444,243625,'Venturiaceae sp. IP-2014','species'),(1524445,106841,'Cryptococcus sp. 2 IP-2014','species'),(1524446,107441,'Cryptococcus sp. 1 IP-2014','species'),(1524447,106841,'Cryptococcus aff. amylolyticus IP-2014','species'),(1524449,1487592,'Butyriboletus','genus'),(1524450,85635,'\'Melia azedarach\' witches\'-broom phytoplasma','species'),(1524452,228096,'Pythium sp. BCC53698','species'),(1524460,1564515,'Phaeodactylibacter xiamenensis','species'),(1524461,286,'Pseudomonas sp. EGD-AKN5','species'),(1524462,75309,'Rhodanobacter sp. FW510-R10','species'),(1524463,75309,'Rhodanobacter sp. FW510-T8','species'),(1524464,75309,'Rhodanobacter sp. FW104-R8','species'),(1524465,75309,'Rhodanobacter sp. FW104-T7','species'),(1524466,204456,'Catellibacterium sp. LW1','species'),(1524467,613,'Serratia sp. Ag1','species'),(1524468,75309,'Rhodanobacter sp. FW104-R5','species'),(1524469,75309,'Rhodanobacter sp. FW104-R3','species'),(1524548,1276503,'Henricohahnia','genus'),(1524552,204542,'Petalocheirus','genus'),(1524553,1524552,'Petalocheirus spinosissimus','species'),(1524585,741747,'Mendis','genus'),(1524619,3265,'Ptisana','genus'),(1524620,158025,'Ascobulla sp. 1 JEV-2014','species'),(1524621,1522357,'Berthelinia sp. 1 JEV-2014','species'),(1524622,259543,'Bosellia sp. 1 JEV-2014','species'),(1524623,749954,'Caliphylla sp. 1 JEV-2014','species'),(1524624,380552,'Costasiella arenaria','species'),(1524625,380552,'Costasiella sp. 6 cf. kuroshimae JEV-2014','species'),(1524626,380552,'Costasiella sp. 7 cf. kuroshimae JEV-2014','species'),(1524627,380552,'Costasiella sp. 1 cf. kuroshimae JEV-2014','species'),(1524628,380552,'Costasiella sp. 2 cf. kuroshimae JEV-2014','species'),(1524629,380552,'Costasiella sp. 3 cf. kuroshimae JEV-2014','species'),(1524630,380552,'Costasiella sp. 4 JEV-2014','species'),(1524631,380552,'Costasiella sp. 5 JEV-2014','species'),(1524632,259547,'Cyerce sp. 2 JEV-2014','species'),(1524633,259547,'Cyerce sp. 3 JEV-2014','species'),(1524634,431607,'Cylindrobulla sp. 1 JEV-2014','species'),(1524635,71493,'Elysia sp. 30 \'red\' JEV-2014','species'),(1524636,71493,'Elysia sp. 1 JEV-2014','species'),(1524637,71493,'Elysia sp. 11 JEV-2014','species'),(1524638,71493,'Elysia sp. 12 JEV-2014','species'),(1524639,71493,'Elysia sp. 15 JEV-2014','species'),(1524640,71493,'Elysia sp. 16 JEV-2014','species'),(1524641,71493,'Elysia sp. 18 JEV-2014','species'),(1524643,71493,'Elysia sp. 21 JEV-2014','species'),(1524644,71493,'Elysia sp. 22 JEV-2014','species'),(1524645,71493,'Elysia sp. 23 JEV-2014','species'),(1524646,71493,'Elysia sp. 25 JEV-2014','species'),(1524647,71493,'Elysia sp. 26 JEV-2014','species'),(1524649,71493,'Elysia sp. 6 JEV-2014','species'),(1524650,71493,'Elysia sp. 9 JEV-2014','species'),(1524651,483965,'Ercolania cf. viridis JEV-2014','species'),(1524652,483965,'Ercolania sp. 3 JEV-2014','species'),(1524653,483965,'Ercolania sp. 5 JEV-2014','species'),(1524654,483965,'Ercolania sp. 6 JEV-2014','species'),(1524655,483965,'Ercolania sp. 8 JEV-2014','species'),(1524656,483976,'Mourgona sp. 1 JEV-2014','species'),(1524657,483976,'Mourgona sp. 2 JEV-2014','species'),(1524658,382441,'Oxynoe sp. 1 JEV-2014','species'),(1524659,382441,'Oxynoe sp. 2 JEV-2014','species'),(1524660,382441,'Oxynoe sp. 3 cf. viridis JEV-2014','species'),(1524661,382441,'Oxynoe sp. 4 cf. azuropunctata JEV-2014','species'),(1524662,382441,'Oxynoe sp. 7 \'blue spots\' JEV-2014','species'),(1524663,71496,'Placida sp. 3 JEV-2014','species'),(1524664,71496,'Placida sp. 4 JEV-2014','species'),(1524665,259541,'Plakobranchus sp. 2 JEV-2014','species'),(1524666,259541,'Plakobranchus sp. \'blue\' JEV-2014','species'),(1524667,259541,'Plakobranchus sp. \'spotless\' JEV-2014','species'),(1524668,259541,'Plakobranchus sp. \'white\' JEV-2014','species'),(1524669,259541,'Plakobranchus sp. \'purple\' JEV-2014','species'),(1524673,483979,'Polybranchia sp. 1 JEV-2014','species'),(1524674,52930,'Siphonaria sp. 1 JEV-2014','species'),(1524675,649605,'Stiliger sp. 6 JEV-2014','species'),(1524676,483987,'Volvatella sp. 2 \'tan with spots\' JEV-2014','species'),(1524677,483987,'Volvatella sp. 4 \'white\' JEV-2014','species'),(1524678,1522355,'Sohgenia sp. 1 JEV-2014','species'),(1524679,5263,'Uromyces commelinae','species'),(1524680,53853,'Chamaecrista kleinii','species'),(1524682,295627,'Anotylus sp. TFIC 02','species'),(1524683,295627,'Anotylus sp. TFIC 03','species'),(1524684,295627,'Anotylus sp. TFIC 04','species'),(1524685,295627,'Anotylus sp. TFIC 05','species'),(1524686,295627,'Anotylus sp. TFIC 07','species'),(1524687,135865,'Atheta sp. TFIC 01','species'),(1524688,135865,'Atheta sp. TFIC 02','species'),(1524689,135865,'Atheta sp. TFIC 03','species'),(1524690,594657,'Austronemadus sp. TFIC 03','species'),(1524691,1336322,'Baeocera sp. TFIC 01','species'),(1524692,1336322,'Baeocera sp. TFIC 02','species'),(1524693,442128,'Choleva sp. TFIC 01','species'),(1524694,1569076,'Contacyphon sp. TFIC 05','species'),(1524695,66529,'Euconnus sp. TFIC 07','species'),(1524696,1482127,'Exeiratus sp. TFIC 07','species'),(1524697,1143196,'Ischnosoma sp. TFIC 01','species'),(1524698,351493,'Orchesia sp. TFIC 01','species'),(1524699,351493,'Orchesia sp. TFIC 06','species'),(1524700,351493,'Orchesia sp. TFIC 07','species'),(1524701,219450,'Philonthus sp. TFIC 01','species'),(1524702,1336336,'Pselaphinae sp. TFIC 06','species'),(1524703,57116,'Quedius sp. TFIC 04','species'),(1524704,57116,'Quedius sp. TFIC 07','species'),(1524705,1407902,'Trechinae sp. TFIC 08','species'),(1524706,135874,'Aleocharinae sp. TFIC 004','species'),(1524707,135874,'Aleocharinae sp. TFIC 015','species'),(1524708,135874,'Aleocharinae sp. TFIC 066','species'),(1524709,135874,'Aleocharinae sp. TFIC 100','species'),(1524710,135874,'Aleocharinae sp. TFIC 156','species'),(1524711,135874,'Aleocharinae sp. TFIC 162','species'),(1524712,365660,'Ptiliidae sp. TFIC 06','species'),(1524713,365660,'Ptiliidae sp. TFIC 16','species'),(1524714,365660,'Ptiliidae sp. TFIC 21','species'),(1524715,135861,'Zyras sp. TFIC 05','species'),(1524716,715598,'Arsipoda variegata','species'),(1524717,1271995,'Diemenoma commoda','species'),(1524718,365801,'Heteronyx pubescens','species'),(1524719,1482262,'Mandalotus arciferus','species'),(1524720,1482262,'Mandalotus blackburni','species'),(1524721,1482262,'Mandalotus muscivorus','species'),(1524722,594663,'Nargomorphus globulus','species'),(1524723,1454679,'Notonomus politulus','species'),(1524724,351493,'Orchesia alphabetica','species'),(1524725,57116,'Quedius baldiensis','species'),(1524726,57116,'Quedius duplopunctatus','species'),(1524727,57116,'Quedius inaequalipennis','species'),(1524728,57116,'Quedius stenocephalus','species'),(1524729,213564,'Rhabdotus reflexus','species'),(1524730,879049,'Rybaxis parvidens','species'),(1524731,879049,'Rybaxis variabilis','species'),(1524732,170323,'Scopodes sigillatus','species'),(1524734,57116,'Quedius subopacus','species'),(1524735,1271979,'Brycopia caelioides','species'),(1524736,594658,'Catoposchema tasmaniae','species'),(1524737,66544,'Anabaxis','genus'),(1524738,1524737,'Anabaxis sp. CHANDLER type 1','species'),(1524739,66544,'Aulaxus','genus'),(1524740,1524739,'Aulaxus sp. CHANDLER Type 1','species'),(1524741,66543,'Austrorhysus','genus'),(1524742,1524741,'Austrorhysus sp. TFIC 01','species'),(1524743,66544,'Chichester','genus'),(1524744,1524743,'Chichester sp. CHANDLER type 1','species'),(1524745,174917,'Colenisia','genus'),(1524746,1524745,'Colenisia sp. TFIC 01','species'),(1524747,190812,'Decilaus','genus'),(1524748,1524747,'Decilaus sp. TFIC 01','species'),(1524749,1524747,'Decilaus sp. TFIC 02','species'),(1524750,1524747,'Decilaus sp. TFIC 03','species'),(1524751,1524747,'Decilaus sp. TFIC 04','species'),(1524752,1524747,'Decilaus sp. TFIC 22','species'),(1524754,201906,'Dryophthorus sp. ECZ 02','species'),(1524756,1482127,'Exeiratus sp. TFIC 04','species'),(1524757,351504,'Microsilpha','genus'),(1524758,1524757,'Microsilpha sp. ANIC 15','species'),(1524761,66544,'Pselaphaulax','genus'),(1524762,1524761,'Pselaphaulax sp. CHANDLER Type 1','species'),(1524763,66544,'Sagola','genus'),(1524764,1524763,'Sagola sp. TFIC 02','species'),(1524765,219420,'Talayra','genus'),(1524766,1524765,'Talayra sp. TFIC 01','species'),(1524768,652551,'Cryptorhynchinae sp. TFIC 07','species'),(1524769,652551,'Cryptorhynchinae sp. TFIC 20','species'),(1524771,1321695,'Oxypodini sp. TFIC 03','species'),(1524772,1321695,'Oxypodini sp. TFIC 05','species'),(1524773,1321695,'Oxypodini sp. TFIC 06','species'),(1524774,1524911,'Xynotropis','genus'),(1524775,1524774,'Xynotropis sp. TFIC 01','species'),(1524776,174917,'Zeadolopus','genus'),(1524777,1524776,'Zeadolopus sp. TFIC 01','species'),(1524778,63870,'Acallistus','genus'),(1524779,1524778,'Acallistus longus','species'),(1524780,1524747,'Decilaus bryophilus','species'),(1524781,1524747,'Decilaus nigronotatus','species'),(1524782,1524747,'Decilaus striatus','species'),(1524783,1482326,'Dinichus','genus'),(1524784,1524783,'Dinichus terreus','species'),(1524785,196987,'Hobartius','genus'),(1524786,1524785,'Hobartius eucalypti','species'),(1524787,878118,'Homethes','genus'),(1524788,1524787,'Homethes elegans','species'),(1524789,170264,'Lestignathus','genus'),(1524790,1524789,'Lestignathus foveatus','species'),(1524791,63870,'Percosoma','genus'),(1524792,1524791,'Percosoma carenoides','species'),(1524793,190812,'Roptoperus','genus'),(1524794,1524793,'Roptoperus tasmaniensis','species'),(1524795,1524763,'Sagola rugicornis','species'),(1524796,619369,'Tetrabothrus','genus'),(1524797,1524796,'Tetrabothrus claviger','species'),(1524798,577242,'Thalycrodes','genus'),(1524799,1524798,'Thalycrodes cylindricum','species'),(1524800,1524798,'Thalycrodes pulchrum','species'),(1524801,60804,'Trechistus','genus'),(1524802,1524801,'Trechistus terricola','species'),(1524803,190812,'Pachyporopterus','genus'),(1524804,1524803,'Pachyporopterus satyrus','species'),(1524805,63910,'Sphaerothorax','genus'),(1524806,1524805,'Sphaerothorax pubiventris','species'),(1524807,174917,'unclassified Leiodinae','no rank'),(1524808,1524807,'Sogdini gen. sp. ANIC B','species'),(1524809,1524807,'Sogdini gen. sp. SEAGO A','species'),(1524810,351416,'Athyma disjuncta','species'),(1524811,351416,'Athyma eulimene','species'),(1524812,574365,'Adelpha lycorias lara','subspecies'),(1524813,351416,'Athyma punctata','species'),(1524814,681774,'Bassarona dunya mahara','subspecies'),(1524815,679334,'Dophla evelina proditrix','subspecies'),(1524816,412147,'Lexias pardalis ellora','subspecies'),(1524817,124410,'Limenitis cleophas','species'),(1524818,227535,'Limenitis populi enapius','subspecies'),(1524819,1248152,'Limenitis sydyi latefasciata','subspecies'),(1524821,351420,'Moduza lymire','species'),(1524822,1417370,'Parasarpa dudu bocki','subspecies'),(1524823,34392,'Microsporum incurvatum','species'),(1524824,5052,'Aspergillus sp. 3 VH-2014','species'),(1524825,5052,'Aspergillus sp. 2 VH-2014','species'),(1524826,5052,'Aspergillus sp. 4 VH-2014','species'),(1524827,5052,'Aspergillus sp. 1 VH-2014','species'),(1524830,165791,'Rhodotorula sp. DSM 28479','species'),(1524831,78156,'Pseudogymnoascus sp. 23342-1-I1','species'),(1524832,165695,'Sphingobium sp. SA2','species'),(1524834,469,'Acinetobacter sp. HBS8','species'),(1524835,1491576,'Magnaporthiopsis panicorum','species'),(1524836,81093,'Pseudophialophora','genus'),(1524837,1524836,'Pseudophialophora schizachyrii','species'),(1524838,1524836,'Pseudophialophora eragrostis','species'),(1524839,1524836,'Pseudophialophora panicorum','species'),(1524840,114727,'Influenza A virus (A/Helsinki/219M/2014(H1N1))','no rank'),(1524841,114727,'Influenza A virus (A/Helsinki/219N/2014(H1N1))','no rank'),(1524842,114727,'Influenza A virus (A/Helsinki/220M/2014(H1N1))','no rank'),(1524843,114727,'Influenza A virus (A/Helsinki/220N/2014(H1N1))','no rank'),(1524844,114727,'Influenza A virus (A/Helsinki/289M/2014(H1N1))','no rank'),(1524845,114727,'Influenza A virus (A/Helsinki/289N/2014(H1N1))','no rank'),(1524846,114727,'Influenza A virus (A/Helsinki/292M/2014(H1N1))','no rank'),(1524847,114727,'Influenza A virus (A/Helsinki/292N/2014(H1N1))','no rank'),(1524848,114727,'Influenza A virus (A/Helsinki/303M/2014(H1N1))','no rank'),(1524849,114727,'Influenza A virus (A/Helsinki/303N/2014(H1N1))','no rank'),(1524850,114727,'Influenza A virus (A/Helsinki/383M/2014(H1N1))','no rank'),(1524851,114727,'Influenza A virus (A/Helsinki/383N/2014(H1N1))','no rank'),(1524852,114727,'Influenza A virus (A/Helsinki/473M/2014(H1N1))','no rank'),(1524853,114727,'Influenza A virus (A/Helsinki/473N/2014(H1N1))','no rank'),(1524854,114727,'Influenza A virus (A/Helsinki/544M/2014(H1N1))','no rank'),(1524855,114727,'Influenza A virus (A/Helsinki/544N/2014(H1N1))','no rank'),(1524856,114727,'Influenza A virus (A/Helsinki/759M/2014(H1N1))','no rank'),(1524857,114727,'Influenza A virus (A/Helsinki/759N/2014(H1N1))','no rank'),(1524858,114727,'Influenza A virus (A/Helsinki/771M/2014(H1N1))','no rank'),(1524859,114727,'Influenza A virus (A/Helsinki/771N/2014(H1N1))','no rank'),(1524860,114728,'Influenza A virus (A/swine/Illinois/A01502312/2014(H1N2))','no rank'),(1524861,11552,'Influenza C virus (C/Leyte/1/2011)','no rank'),(1524862,11552,'Influenza C virus (C/Leyte/2/2011)','no rank'),(1524863,11552,'Influenza C virus (C/Leyte/3/2011)','no rank'),(1524864,11552,'Influenza C virus (C/Leyte/4/2011)','no rank'),(1524865,11552,'Influenza C virus (C/Leyte/5/2011)','no rank'),(1524866,11552,'Influenza C virus (C/Sendai/TU1/2008)','no rank'),(1524867,11552,'Influenza C virus (C/Sendai/TU2/2008)','no rank'),(1524868,11552,'Influenza C virus (C/Sendai/TU3/2008)','no rank'),(1524869,11552,'Influenza C virus (C/Sendai/TU4/2008)','no rank'),(1524870,11552,'Influenza C virus (C/Sendai/TU5/2008)','no rank'),(1524871,11552,'Influenza C virus (C/Sendai/TU1/2012)','no rank'),(1524872,11552,'Influenza C virus (C/Sendai/TU2/2012)','no rank'),(1524873,11552,'Influenza C virus (C/Biliran/1/2013)','no rank'),(1524874,11552,'Influenza C virus (C/Biliran/2/2013)','no rank'),(1524875,11552,'Influenza C virus (C/Biliran/3/2013)','no rank'),(1524876,11552,'Influenza C virus (C/Leyte/1/2013)','no rank'),(1524877,11552,'Influenza C virus (C/Leyte/2/2013)','no rank'),(1524878,11552,'Influenza C virus (C/Leyte/3/2013)','no rank'),(1524879,11552,'Influenza C virus (C/Palawan/1/2013)','no rank'),(1524880,12333,'Vibrio phage VPp1','species'),(1524881,196895,'Enterobacteria phage Sf101','species'),(1524882,196894,'Sinorhizobium phage phiLM21','species'),(1524883,371110,'Camarosporium sp. A2S6-14','species'),(1524884,42308,'Hypoxylon sp. A2S4-D56','species'),(1524885,422685,'Montagnulaceae sp. A1S3-D34','species'),(1524886,29203,'Cyclotella cf. ocellata','species'),(1524888,29203,'Cyclotella cf. comensis','species'),(1524889,187105,'Caloenas maculata','species'),(1524890,5320,'Pleurotus sp. JKL2318','species'),(1524891,5320,'Pleurotus sp. JKL2492','species'),(1524892,5320,'Pleurotus sp. JKL3907','species'),(1524893,41073,'Licininae','subfamily'),(1524899,732147,'Wollea vaginicola','species'),(1524900,212446,'Anabaena sphaerica ISB23','no rank'),(1524901,156211,'Anabaena torulosa ISB19','no rank'),(1524902,156211,'Anabaena torulosa ISB20','no rank'),(1524903,162986,'Hapalosiphon welwitschii ISB18','no rank'),(1524904,264691,'Trichormus variabilis ISB27','no rank'),(1524905,1524899,'Wollea vaginicola ISB21','no rank'),(1524906,1524899,'Wollea vaginicola ISB22','no rank'),(1524907,1524899,'Wollea vaginicola ISB24','no rank'),(1524908,1524899,'Wollea vaginicola ISB25','no rank'),(1524909,1524899,'Wollea vaginicola ISB26','no rank'),(1524910,1206898,'Staphylococcus phage MCE-2014','species'),(1524911,166894,'Zygaenodini','tribe'),(1524912,1454214,'Westiella intricata UH HT-29-1','no rank'),(1524913,162986,'Hapalosiphon welwitschii UH IC-52-3','no rank'),(1524915,156301,'Glyphium grisonense','species'),(1524916,100028,'Hysteropatella prostii','species'),(1524917,1126,'Microcystis aeruginosa AICB618','no rank'),(1524918,1126,'Microcystis aeruginosa AICB619','no rank'),(1524919,1126,'Microcystis aeruginosa AICB679','no rank'),(1524920,1126,'Microcystis aeruginosa AICB680','no rank'),(1524921,1126,'Microcystis aeruginosa AICB681','no rank'),(1524922,1126,'Microcystis aeruginosa AICB695','no rank'),(1524923,1521623,'Synechocystis minuscula AICB62','no rank'),(1524924,458839,'Actinotalea sp. EGI 60002','species'),(1524925,77022,'Cylindrospermopsis raciborskii N4','no rank'),(1524926,77022,'Cylindrospermopsis raciborskii N5','no rank'),(1524927,77022,'Cylindrospermopsis raciborskii N6','no rank'),(1524928,77022,'Cylindrospermopsis raciborskii N7','no rank'),(1524929,77022,'Cylindrospermopsis raciborskii N8','no rank'),(1524930,369638,'Onychostoma dongnaiensis','species'),(1524931,369638,'Onychostoma krongnoensis','species'),(1524932,308056,'Austrolebias minuano','species'),(1524933,308056,'Austrolebias nachtigalli','species'),(1524934,308056,'Austrolebias sp. PFA-2014a','species'),(1524935,308056,'Austrolebias sp. PFA-2014b','species'),(1524937,941676,'Xenurolebias cricarensis','species'),(1524938,941676,'Xenurolebias pataxo','species'),(1524939,60660,'Ceratonova','genus'),(1524940,1524939,'Ceratonova gasterostea','species'),(1524943,227045,'Ochroconis olivacea','species'),(1524944,227045,'Ochroconis ramosa','species'),(1524946,201732,'Acalles sp. 1 AS-2014','species'),(1524947,1524948,'Maeridae gen. sp. LC-2014','species'),(1524948,1394511,'unclassified Maeridae','no rank'),(1524949,657292,'Cucullanus hainanensis','species'),(1524950,89443,'fungal sp. E1 KL-2014','species'),(1524951,89443,'fungal sp. E11 KL-2014','species'),(1524952,89443,'fungal sp. E3 KL-2014','species'),(1524953,89443,'fungal sp. E41 KL-2014','species'),(1524954,462253,'Aplosporella longipes','species'),(1524955,548924,'Phaeobotryon sp. XF-2014','species'),(1524956,184431,'Coprinopsis novorugosobispora','species'),(1524957,89443,'fungal sp. E5 KL-2014','species'),(1524958,54788,'Stagonospora chrysopyla','species'),(1524959,49546,'Pseudofulvibacter','genus'),(1524960,1524959,'Pseudofulvibacter sp. MEBiC08749','species'),(1524961,11234,'Measles virus MeV-eGFP_Edm-tag','no rank'),(1524962,3041,'Chlorodendrophyceae','class'),(1524963,3041,'Palmophyllales','order'),(1524964,712,'unclassified Pasteurellaceae','no rank'),(1524965,67757,'Pasteurellaceae bacterium Bamse61','species'),(1524966,67757,'Pasteurellaceae bacterium BrownBearmum4b','species'),(1524967,67757,'Pasteurellaceae bacterium Brownbear4b','species'),(1524968,67757,'Pasteurellaceae bacterium Brownbear4mum','species'),(1524969,67757,'Pasteurellaceae bacterium Brownbear5','species'),(1524970,67757,'Pasteurellaceae bacterium Brownbearcub1','species'),(1524971,67757,'Pasteurellaceae bacterium Brownbearmum','species'),(1524973,67757,'Pasteurellaceae bacterium Brynjax','species'),(1524974,1755672,'Testudinibacter aquarius','species'),(1524976,67757,'Pasteurellaceae bacterium Orientalotternb1','species'),(1524977,67757,'Pasteurellaceae bacterium Palo','species'),(1524979,297384,'Proschizorhynchus gullmarensis','species'),(1524980,84149,'Acrorhynchides caledonicus','species'),(1524981,66747,'Diascorhynchus serpens','species'),(1524982,39195,'Gyratrix proaviformis','species'),(1524983,39195,'Gyratrix proavus','species'),(1524984,297379,'Mesorhynchus terminostylis','species'),(1524985,1311801,'Placorhynchus dimorphis','species'),(1524986,297381,'Polycystis ali','species'),(1524987,297384,'Proschizorhynchus tricingulatus','species'),(1524988,297396,'Thylacorhynchus conglobatus','species'),(1524989,297399,'Zonorhynchus tvaerminnensis','species'),(1524990,39195,'Gyratrix sp. n. TJ-2014','species'),(1524991,297396,'Thylacorhynchus sp. TJ-2014','species'),(1524992,1468227,'Toia sp. TJ-2014','species'),(1524994,39194,'Brachyrhynchoides','genus'),(1524995,1524994,'Brachyrhynchoides oosterlyncki','species'),(1524996,39194,'Pygmorhynchus','genus'),(1524997,1524996,'Pygmorhynchus pygmaeus','species'),(1524998,1525116,'Acrumena','genus'),(1524999,1524998,'Acrumena massiliensis','species'),(1525000,39194,'Albertorhynchus','genus'),(1525001,1525000,'Albertorhynchus amai','species'),(1525002,39194,'Alcha','genus'),(1525003,1525002,'Alcha evelinae','species'),(1525004,39194,'Austrorhynchus','genus'),(1525005,1525004,'Austrorhynchus bruneti','species'),(1525006,1525004,'Austrorhynchus hawaiiensis','species'),(1525007,1525004,'Austrorhynchus karlingi','species'),(1525008,1524994,'Brachyrhynchoides triplostylis','species'),(1525009,39194,'Brunetorhynchus','genus'),(1525010,1525009,'Brunetorhynchus canariensis','species'),(1525011,1525009,'Brunetorhynchus microstylis','species'),(1525012,297383,'Carcharodorhynchus','genus'),(1525013,1525012,'Carcharodorhynchus flavidus','species'),(1525014,84076,'Cheliplanilla','genus'),(1525015,1525014,'Cheliplanilla caudata','species'),(1525016,297398,'Cicerina','genus'),(1525017,1525016,'Cicerina tetradactyla','species'),(1525018,39194,'Cincturorhynchus','genus'),(1525019,1525018,'Cincturorhynchus monaculeus','species'),(1525020,1525120,'Cystiplex','genus'),(1525021,1525020,'Cystiplex axi','species'),(1525022,39194,'Djeziraia','genus'),(1525023,1525022,'Djeziraia euxinica','species'),(1525024,1525022,'Djeziraia pardii','species'),(1525025,39194,'Duplacrorhynchus','genus'),(1525026,1525025,'Duplacrorhynchus heyleni','species'),(1525027,1525025,'Duplacrorhynchus megalophallus','species'),(1525028,297398,'Ethmorhynchus','genus'),(1525029,1525028,'Ethmorhynchus anophthalmus','species'),(1525030,39194,'Gallorhynchus','genus'),(1525031,1525030,'Gallorhynchus mediterraneus','species'),(1525032,1525122,'Gnathorhynchus','genus'),(1525033,1525032,'Gnathorhynchus inermis','species'),(1525034,39194,'Lagenopolycystis','genus'),(1525035,1525034,'Lagenopolycystis peresi','species'),(1525036,39194,'Limipolycystis','genus'),(1525037,1525036,'Limipolycystis sicilicula','species'),(1525038,1525036,'Limipolycystis wallbergi','species'),(1525039,39194,'Neopolycystis','genus'),(1525040,1525039,'Neopolycystis tridentata','species'),(1525041,1525122,'Odontorhynchus','genus'),(1525042,1525041,'Odontorhynchus aculeatus','species'),(1525043,39194,'Opisthocystis','genus'),(1525044,1525043,'Opisthocystis goettei','species'),(1525045,39194,'Papia','genus'),(1525046,1525045,'Papia bifida','species'),(1525047,297398,'Paracicerina','genus'),(1525048,1525047,'Paracicerina laboeica','species'),(1525049,39194,'Paulodora','genus'),(1525051,1525049,'Paulodora drepanophora','species'),(1525052,1525049,'Paulodora riedli','species'),(1525053,1525049,'Paulodora subcontorta','species'),(1525055,39194,'Phonorhynchella','genus'),(1525056,1525055,'Phonorhynchella biarcuata','species'),(1525057,39194,'Phonorhynchoides','genus'),(1525058,1525057,'Phonorhynchoides linguatus','species'),(1525059,1525122,'Prognathorhynchus','genus'),(1525060,1525059,'Prognathorhynchus canaliculatus','species'),(1525061,39194,'Progyrator','genus'),(1525062,1525061,'Progyrator mamertinus','species'),(1525063,1525125,'Psammorhynchus','genus'),(1525064,1525063,'Psammorhynchus tubulipenis','species'),(1525065,297398,'Ptyalorhynchus','genus'),(1525066,1525065,'Ptyalorhynchus coecus','species'),(1525067,39194,'Rogneda','genus'),(1525068,1525067,'Rogneda anglica','species'),(1525069,1525067,'Rogneda colpaerti','species'),(1525070,1525067,'Rogneda palula','species'),(1525071,1525067,'Rogneda reticulata','species'),(1525072,1525067,'Rogneda verveckeni','species'),(1525073,39194,'Scanorhynchus','genus'),(1525074,1525073,'Scanorhynchus forcipatus','species'),(1525075,1525124,'Sekerana','genus'),(1525076,1525075,'Sekerana stolzi','species'),(1525077,1525122,'Uncinorhynchus','genus'),(1525078,1525077,'Uncinorhynchus flavidus','species'),(1525079,297398,'Xenocicerina','genus'),(1525080,1525079,'Xenocicerina gracilis','species'),(1525081,1525004,'Austrorhynchus sp. n. 1 TJ-2014','species'),(1525082,1525004,'Austrorhynchus sp. n. 2 TJ-2014','species'),(1525083,1525012,'Carcharodorhynchus sp. TJ-2014','species'),(1525084,1525020,'Cystiplex sp. n. TJ-2014','species'),(1525085,39194,'Danorhynchus','genus'),(1525086,1525085,'Danorhynchus sp. TJ-2014','species'),(1525087,1525030,'Gallorhynchus sp. n. 1 TJ-2014','species'),(1525088,1525030,'Gallorhynchus sp. n. 2 TJ-2014','species'),(1525089,1525124,'Itaipusa','genus'),(1525090,1525089,'Itaipusa sp. n. 1 TJ-2014','species'),(1525091,1525089,'Itaipusa sp. n. 2 TJ-2014','species'),(1525092,1525034,'Lagenopolycystis sp. n. 1 TJ-2014','species'),(1525093,1525034,'Lagenopolycystis sp. n. 2 TJ-2014','species'),(1525094,1525034,'Lagenopolycystis sp. n. 3 TJ-2014','species'),(1525095,1525034,'Lagenopolycystis sp. n. 4 TJ-2014','species'),(1525096,39194,'Paracrorhynchus','genus'),(1525097,1525096,'Paracrorhynchus sp. n. TJ-2014','species'),(1525098,39194,'Paraustrorhynchus','genus'),(1525099,1525098,'Paraustrorhynchus sp. n. TJ-2014','species'),(1525100,1525049,'Paulodora cf. contorta TJ-2014','species'),(1525101,1525049,'Paulodora cf. watsoni TJ-2014','species'),(1525102,1525049,'Paulodora sp. n. 1 TJ-2014','species'),(1525103,1525049,'Paulodora sp. n. 2 TJ-2014','species'),(1525104,1525049,'Paulodora sp. TJ-2014','species'),(1525105,1525057,'Phonorhynchoides sp. n. 1 TJ-2014','species'),(1525106,1525057,'Phonorhynchoides sp. n. 2 TJ-2014','species'),(1525107,39194,'Psammopolycystis','genus'),(1525108,1525107,'Psammopolycystis sp. n. TJ-2014','species'),(1525109,1525065,'Ptyalorhynchus sp. TJ-2014','species'),(1525110,1525067,'Rogneda sp. n. 1 TJ-2014','species'),(1525111,1525067,'Rogneda sp. n. 2 TJ-2014','species'),(1525112,1525067,'Rogneda sp. TJ-2014','species'),(1525113,39194,'Typhlopolycystis','genus'),(1525114,1525113,'Typhlopolycystis sp. n. TJ-2014','species'),(1525115,1525113,'Typhlopolycystis sp. TJ-2014','species'),(1525116,166251,'Acrumenidae','family'),(1525120,166251,'Cystiplanidae','family'),(1525122,166251,'Gnathorhynchidae','family'),(1525124,166251,'Koinocystididae','family'),(1525125,166251,'Psammorhynchidae','family'),(1525127,139271,'Pinus rigida x Pinus taeda','species'),(1525157,297383,'Carolinorhynchus','genus'),(1525163,297383,'Proschizorhynchella','genus'),(1525170,203918,'Uromycladium falcatarium','species'),(1525171,198673,'Pileolaria shiraiana','species'),(1525173,345249,'Human circovirus VS6600022','species'),(1525174,345249,'Circovirus VS6600032','species'),(1525175,203918,'Uromycladium robinsonii','species'),(1525176,573164,'Human picobirnavirus VS6600008','species'),(1525180,207678,'Bufavirus VS6600009','species'),(1525181,203918,'Uromycladium simplex','species'),(1525182,244453,'Zebrias altipinnis','species'),(1525183,189921,'Saurenchelys sp. FH-7','species'),(1525186,5073,'Penicillium sp. KQ23','species'),(1525187,4919,'Pichia sp. KQ27','species'),(1525188,5506,'Fusarium sp. MBL-115','species'),(1525189,34444,'Lactarius southworthiae','species'),(1525191,58531,'Aegilops speltoides var. speltoides','varietas'),(1525192,85189,'Delosperma macrostigma','species'),(1525193,85189,'Delosperma rogersii','species'),(1525194,1352204,'Schwantesia ruedebuschii','species'),(1525195,1105791,'Antheua servula','species'),(1525196,706009,'Bastilla crameri','species'),(1525197,706009,'Bastilla maturata','species'),(1525198,704421,'Birthamoides junctura','species'),(1525199,706040,'Episparis liturata','species'),(1525200,319798,'Euproctis magna','species'),(1525201,706048,'Fodina contigua','species'),(1525202,704537,'Miresa bracteata','species'),(1525203,691664,'Parasa pastoralis','species'),(1525204,704571,'Phocoderma velutina','species'),(1525205,13020,'Creatonotos sp. MGP-2014','species'),(1525206,500585,'Lepidoptera sp. 1 MGP-2014','species'),(1525207,500585,'Lepidoptera sp. 2 MGP-2014','species'),(1525208,705566,'Noctuidae sp. MGP-2014','species'),(1525209,475368,'Micronia','genus'),(1525210,1525209,'Micronia aculeata','species'),(1525212,13792,'Bathycoccaceae','family'),(1525213,1035538,'Dolichomastigales','order'),(1525214,1035538,'Monomastigales','order'),(1525215,1525214,'Monomastigaceae','family'),(1525216,1525213,'Crustomastigaceae','family'),(1525217,1525213,'Dolichomastigaceae','family'),(1525218,60136,'Sulfitobacter sp. CB2047','species'),(1525219,75309,'Rhodanobacter sp. FW510-R12','species'),(1525220,145431,'Cerion caerulescens','species'),(1525221,145431,'Cerion stevensoni','species'),(1525222,1108933,'Cerion uva bonairensis','subspecies'),(1525223,1108933,'Cerion uva diablensis','subspecies'),(1525224,1108933,'Cerion uva knipensis','subspecies'),(1525225,1108933,'Cerion uva uva','subspecies'),(1525226,6489,'Sandericonus','genus'),(1525227,1525226,'Sandericonus sanderi','species'),(1525230,394107,'Gemmula hindsiana','species'),(1525231,394105,'Polystira parthenia','species'),(1525232,394105,'Polystira artia','species'),(1525233,394105,'Polystira coltrorum','species'),(1525234,394105,'Polystira nobilis','species'),(1525235,394105,'Polystira starretti','species'),(1525236,394105,'Polystira tellea','species'),(1525237,394105,'Polystira vibex','species'),(1525238,745797,'Unedogemmula leucotropis','species'),(1525239,483209,'Xenuroturris albina','species'),(1525240,394105,'Polystira aff. parthenia TAR-2014','species'),(1525241,394105,'Polystira sp. R-COL-10','species'),(1525242,394105,'Polystira sp. R-GAN-10/R-MIS-1','species'),(1525243,394105,'Polystira sp. R-GAN-26','species'),(1525244,394105,'Polystira sp. R-GAN-2','species'),(1525245,394105,'Polystira sp. R-GAN-3','species'),(1525246,394105,'Polystira sp. R-GOH-4','species'),(1525247,394105,'Polystira sp. R-GUY-1/R-VEN-10','species'),(1525248,394105,'Polystira sp. R-GUY-3','species'),(1525249,394105,'Polystira sp. R-GUY-9','species'),(1525250,394105,'Polystira sp. R-PAN-10','species'),(1525251,394105,'Polystira sp. R-VEN-4','species'),(1525252,43340,'Monodonta sp. ME','species'),(1525253,590663,'Rhinoclavis sp. HZ','species'),(1525254,54987,'Diodora sp. SMBN','species'),(1525256,412139,'Moduza procris neutra','subspecies'),(1525257,351433,'Limenitis homeyeri venata','subspecies'),(1525258,172869,'Calligrapha amelia','species'),(1525259,172869,'Calligrapha ancoralis','species'),(1525260,172869,'Calligrapha argus','species'),(1525261,172869,'Calligrapha diversa','species'),(1525262,172869,'Calligrapha intermedia','species'),(1525263,172869,'Calligrapha labyrinthica','species'),(1525264,172869,'Calligrapha lunata','species'),(1525265,172869,'Calligrapha matronalis','species'),(1525266,172869,'Calligrapha notatipennis','species'),(1525267,172869,'Calligrapha serpentina','species'),(1525268,172869,'Calligrapha thermalis','species'),(1525269,172898,'Desmogramma sp. JGZ-2014','species'),(1525270,7538,'Leptinotarsa dahlbomi','species'),(1525271,172870,'Stilodes sp. JGZ-2014','species'),(1525272,216194,'Zygogramma continua','species'),(1525273,216194,'Zygogramma guttulosa','species'),(1525274,216194,'Zygogramma heterothecae','species'),(1525275,216194,'Zygogramma morbillosa','species'),(1525276,216194,'Zygogramma opifera','species'),(1525277,216194,'Zygogramma signatipennis','species'),(1525278,172869,'Calligrapha bajula','species'),(1525279,216194,'Zygogramma dulcis','species'),(1525280,172869,'Calligrapha ostryae','species'),(1525281,25443,'Psychotria batopedina','species'),(1525282,25443,'Psychotria borbonica','species'),(1525283,25443,'Psychotria abrahamii','species'),(1525284,25443,'Psychotria moratii','species'),(1525287,25443,'Psychotria andapae','species'),(1525288,25443,'Psychotria andevorantensis','species'),(1525289,25443,'Psychotria baviensis','species'),(1525290,25443,'Psychotria bullulata','species'),(1525291,25443,'Psychotria cephalophora','species'),(1525293,25443,'Psychotria comorensis','species'),(1525294,25443,'Psychotria conocarpa','species'),(1525295,25443,'Psychotria dalzellii','species'),(1525296,25443,'Psychotria diversinodula','species'),(1525297,25443,'Psychotria fractinervata','species'),(1525298,25443,'Psychotria gossweileri','species'),(1525299,25443,'Psychotria himanthophylla','species'),(1525300,25443,'Psychotria homolleae','species'),(1525301,25443,'Psychotria lavanchiei','species'),(1525302,25443,'Psychotria lucidula','species'),(1525303,25443,'Psychotria marojejensis','species'),(1525304,25443,'Psychotria megalocarpa','species'),(1525305,25443,'Psychotria menalohensis','species'),(1525306,25443,'Psychotria nigra','species'),(1525307,25443,'Psychotria obtusifolia','species'),(1525308,25443,'Psychotria ostreophora','species'),(1525309,25443,'Psychotria pachygrammata','species'),(1525310,25443,'Psychotria perrieri','species'),(1525311,25443,'Psychotria pervillei','species'),(1525312,25443,'Psychotria polygrammata','species'),(1525313,25443,'Psychotria pyrrotricha','species'),(1525314,25443,'Psychotria retusa','species'),(1525315,25443,'Psychotria saltiensis','species'),(1525316,25443,'Psychotria scytophylla','species'),(1525317,25443,'Psychotria silhouettae','species'),(1525318,25443,'Psychotria simianensis','species'),(1525319,25443,'Psychotria taxifolia','species'),(1525320,25443,'Psychotria urbaniana','species'),(1525321,25443,'Psychotria zeylanica','species'),(1525322,25443,'Psychotria ankarensis','species'),(1525323,25443,'Psychotria antakaranensis','species'),(1525325,58381,'Rudgea panurensis','species'),(1525326,58381,'Rudgea viburnoides','species'),(1525327,60435,'Schradera stellata','species'),(1525328,25443,'Psychotria labatii','species'),(1525329,25443,'Psychotria alaotra','species'),(1525331,5598,'Alternaria sp. M301','species'),(1525337,5506,'Fusarium sp. G412','species'),(1525338,388031,'Lasiosphaeriaceae sp. M314','species'),(1525339,5073,'Penicillium sp. G418','species'),(1525340,309982,'Pleosporaceae sp. M302','species'),(1525341,309982,'Pleosporaceae sp. M303','species'),(1525342,309982,'Pleosporaceae sp. M305','species'),(1525343,309982,'Pleosporaceae sp. M306','species'),(1525344,309982,'Pleosporaceae sp. M311','species'),(1525345,309982,'Pleosporaceae sp. M315','species'),(1525346,35719,'Thielavia sp. M316','species'),(1525347,35719,'Thielavia sp. M317','species'),(1525348,1401161,'Sodiomyces sp. AGG-2014a','species'),(1525349,1401161,'Sodiomyces sp. AGG-2014b','species'),(1525350,5598,'Alternaria sp. AGG-2014a','species'),(1525351,5598,'Alternaria sp. AGG-2014b','species'),(1525352,5598,'Alternaria sp. AGG-2014c','species'),(1525354,40323,'Stenotrophomonas sp. AUCBT','species'),(1525356,150498,'Sordariomycetes sp. AGG-2014a','species'),(1525357,1386,'Bacillus sp. KQ2','species'),(1525358,286,'Pseudomonas sp. KQ3','species'),(1525359,48736,'Ralstonia sp. KQ24','species'),(1525360,89966,'Hymenobacter sp. WM78','species'),(1525361,89966,'Hymenobacter sp. WM84','species'),(1525362,89966,'Hymenobacter sp. WW84','species'),(1525363,89966,'Hymenobacter sp. WW95','species'),(1525364,2053,'Gordonia sp. CDDP27','species'),(1525365,2053,'Gordonia sp. KGKE25','species'),(1525366,119210,'Influenza A virus (A/chicken/Shanghai/LPM2/2013(H3N2))','no rank'),(1525367,119210,'Influenza A virus (A/duck/Shanghai/SH1/2013(H3N2))','no rank'),(1525368,119210,'Influenza A virus (A/duck/Shanghai/SH2/2013(H3N2))','no rank'),(1525369,119210,'Influenza A virus (A/duck/Shanghai/SH3/2013(H3N2))','no rank'),(1525370,119210,'Influenza A virus (A/environment/Shanghai/LPM1/2013(H3N2))','no rank'),(1525371,227290,'Neorhizobium','genus'),(1525372,286,'Pseudomonas sp. TF7(2013)','species'),(1525373,349172,'Ephemerovirus sp. KSB-1/P/03','species'),(1525374,4797,'Pythium cf. amazonianum C022','species'),(1525375,4797,'Pythium cf. amazonianum C024','species'),(1525376,4797,'Pythium cf. vexans C061','species'),(1525377,28295,'Porcine epidemic diarrhea virus L00721/GER/2014','no rank'),(1525378,114727,'Influenza A virus (A/swine/Minnesota/A01482140/2014(H1N1))','no rank'),(1525379,87254,'Bryoria sp. \'flocculosa\'','species'),(1525380,5333,'Schizophyllum leprieurii','species'),(1525381,5333,'Schizophyllum cf. umbrinum ROBLEDO 2478','species'),(1525382,54313,'Tychonema bourrellyi NIVA-CYA 33/1','no rank'),(1525383,54313,'Tychonema bourrellyi NIVA-CYA 33/3','no rank'),(1525384,54313,'Tychonema bourrellyi NIVA-CYA 33/4','no rank'),(1525385,54313,'Tychonema bourrellyi NIVA-CYA 33/5','no rank'),(1525386,54313,'Tychonema bourrellyi NIVA-CYA 96/1','no rank'),(1525387,54313,'Tychonema bourrellyi NIVA-CYA 96/3','no rank'),(1525388,59513,'Tychonema bornetii NIVA-CYA 60','no rank'),(1525389,59513,'Tychonema bornetii NIVA-CYA 95','no rank'),(1525390,1158,'Oscillatoria sp. 50A','species'),(1525391,1142,'Synechocystis sp. NN','species'),(1525392,48558,'Pyricularia sp. kobunagusa','species'),(1525393,1310336,'Atylotus agrestis','species'),(1525394,27458,'Chrysops dispar','species'),(1525395,297891,'Franklinothrips megalops','species'),(1525396,124311,'Haematopota javana','species'),(1525397,503975,'Tabanus dorsiger','species'),(1525398,503975,'Tabanus rubidus','species'),(1525399,503975,'Tabanus tenens','species'),(1525400,953,'Wolbachia endosymbiont of Apocryptophagus sp.','species'),(1525403,637416,'Amphibalanus sp. OPC-2014','species'),(1525404,34581,'Ilyanassa sp. OPC-2014','species'),(1525405,161569,'Lekanesphaera sp. OPC-2014','species'),(1525406,63228,'Proasellus sp. OPC-2014','species'),(1525407,469,'Acinetobacter sp. BAB-3744','species'),(1525408,469,'Acinetobacter sp. BAB-3747','species'),(1525409,469,'Acinetobacter sp. BAB-3788','species'),(1525410,469,'Acinetobacter sp. BAB-3792','species'),(1525411,642,'Aeromonas sp. BAB-3707','species'),(1525412,1386,'Bacillus sp. BAB-3750','species'),(1525413,1386,'Bacillus sp. BAB-3760','species'),(1525414,1386,'Bacillus sp. BAB-4349','species'),(1525415,1386,'Bacillus sp. BAB-4350','species'),(1525416,889388,'Chryseomicrobium sp. BAB-3771','species'),(1525417,544,'Citrobacter sp. BAB-3764','species'),(1525418,544,'Citrobacter sp. BAB-3785','species'),(1525419,413496,'Cronobacter sp. BAB-3767','species'),(1525420,547,'Enterobacter sp. BAB-3753','species'),(1525421,547,'Enterobacter sp. BAB-3761','species'),(1525422,547,'Enterobacter sp. BAB-3762','species'),(1525423,547,'Enterobacter sp. BAB-3763','species'),(1525424,547,'Enterobacter sp. BAB-3781','species'),(1525425,1350,'Enterococcus sp. BAB-3759','species'),(1525426,1350,'Enterococcus sp. BAB-3769','species'),(1525427,1350,'Enterococcus sp. BAB-3775','species'),(1525428,1350,'Enterococcus sp. BAB-3795','species'),(1525429,1350,'Enterococcus sp. BAB-3798','species'),(1525430,561,'Escherichia sp. BAB-3745','species'),(1525431,561,'Escherichia sp. BAB-3774','species'),(1525432,570,'Klebsiella sp. BAB-3780','species'),(1525433,570,'Klebsiella sp. BAB-3784','species'),(1525434,579,'Kluyvera sp. BAB-3778','species'),(1525435,400634,'Lysinibacillus sp. BAB-4348','species'),(1525436,44249,'Paenibacillus sp. BAB-3770','species'),(1525437,44249,'Paenibacillus sp. BAB-4347','species'),(1525438,286,'Pseudomonas sp. BAB-3709','species'),(1525439,286,'Pseudomonas sp. BAB-3746','species'),(1525440,286,'Pseudomonas sp. BAB-3757','species'),(1525441,286,'Pseudomonas sp. BAB-3772','species'),(1525442,286,'Pseudomonas sp. BAB-3777','species'),(1525443,286,'Pseudomonas sp. BAB-3790','species'),(1525444,286,'Pseudomonas sp. BAB-3796','species'),(1525445,286,'Pseudomonas sp. BAB-3799','species'),(1525446,286,'Pseudomonas sp. BAB-3800','species'),(1525447,48736,'Ralstonia sp. BAB-3776','species'),(1525448,48736,'Ralstonia sp. BAB-3786','species'),(1525449,48736,'Ralstonia sp. BAB-3789','species'),(1525450,48736,'Ralstonia sp. BAB-3794','species'),(1525451,48736,'Ralstonia sp. BAB-3797','species'),(1525452,48736,'Ralstonia sp. BAB-3802','species'),(1525453,48736,'Ralstonia sp. BAB-3803','species'),(1525454,160674,'Raoultella sp. BAB-3749','species'),(1525455,22,'Shewanella sp. BAB-3768','species'),(1525456,22,'Shewanella sp. BAB-3773','species'),(1525457,22,'Shewanella sp. BAB-3791','species'),(1525458,620,'Shigella sp. BAB-3751','species'),(1525459,620,'Shigella sp. BAB-3752','species'),(1525460,620,'Shigella sp. BAB-3755','species'),(1525461,620,'Shigella sp. BAB-3756','species'),(1525462,620,'Shigella sp. BAB-3765','species'),(1525463,620,'Shigella sp. BAB-3787','species'),(1525464,1279,'Staphylococcus sp. BAB-3766','species'),(1525465,1883,'Streptomyces sp. BAB-3525','species'),(1525466,168934,'Thalassospira sp. BAB-3782','species'),(1525467,662,'Vibrio sp. BAB-3748','species'),(1525468,662,'Vibrio sp. BAB-3758','species'),(1525469,347533,'Zobellella sp. BAB-3779','species'),(1525470,2175,'Methanohalophilus sp. TA21','species'),(1525471,42417,'environmental samples','no rank'),(1525472,1525471,'uncultured Halobacteroides sp.','species'),(1525473,195651,'Symphurus microrhynchus','species'),(1525474,195651,'Symphurus leucochilus','species'),(1525475,209702,'Atrichopogon infuscus','species'),(1525476,209702,'Atrichopogon fusculus','species'),(1525477,209702,'Atrichopogon hirtidorsum','species'),(1525478,381082,'Bezzia annulipes','species'),(1525479,381082,'Bezzia rhynchostylata','species'),(1525480,209709,'Brachypogon nitidulus','species'),(1525481,209709,'Brachypogon sociabilis','species'),(1525482,209707,'Ceratopogon grandiforceps','species'),(1525483,381082,'Bezzia circumdata','species'),(1525484,209707,'Ceratopogon abstrusus','species'),(1525485,209707,'Ceratopogon lacteipennis','species'),(1525486,41822,'Dasyhelea bensoni','species'),(1525487,41822,'Dasyhelea bifida','species'),(1525488,41822,'Dasyhelea malleola','species'),(1525489,209716,'Serromyia femorata','species'),(1525490,209709,'Brachypogon sp. 1ES','species'),(1525491,209709,'Brachypogon sp. 2ES','species'),(1525492,41822,'Dasyhelea sp. 1ES','species'),(1525493,41822,'Dasyhelea sp. 2ES','species'),(1525494,41822,'Dasyhelea sp. 3ES','species'),(1525495,41822,'Dasyhelea sp. 4ES','species'),(1525496,209718,'Probezzia sp. 1ES','species'),(1525497,1333395,'Ceratopogoninae sp. 1ES','species'),(1525498,41822,'Dasyhelea cf. malleola 1ES','species'),(1525500,58267,'Palpomyia','genus'),(1525501,1525500,'Palpomyia puberula','species'),(1525502,1525500,'Palpomyia remmi','species'),(1525503,1525500,'Palpomyia serripes','species'),(1525504,915052,'Culicoides minutissimus','species'),(1525505,1525520,'Forcipomyia acidicola','species'),(1525506,1525521,'Forcipomyia alacris','species'),(1525507,1525522,'Forcipomyia chaetoptera','species'),(1525508,1525520,'Forcipomyia knockensis','species'),(1525509,1525527,'Forcipomyia monilicornis','species'),(1525510,452222,'Forcipomyia nigra','species'),(1525511,452222,'Forcipomyia nigrans','species'),(1525512,1525521,'Forcipomyia palustris','species'),(1525513,452222,'Forcipomyia squamigera','species'),(1525514,621285,'Forcipomyia sp. 1ES','species'),(1525515,621285,'Forcipomyia sp. 2ES','species'),(1525516,621285,'Forcipomyia sp. 3ES','species'),(1525517,621285,'Forcipomyia sp. 4ES','species'),(1525518,621285,'Forcipomyia sp. 5ES','species'),(1525519,621285,'Forcipomyia sp. 6ES','species'),(1525520,209700,'Synthyridomyia','subgenus'),(1525521,209700,'Euprojoannisia','subgenus'),(1525522,209700,'Trichohelea','subgenus'),(1525527,209700,'Thyridomyia','subgenus'),(1525528,73240,'Agaricaceae sp. BAB-4029','species'),(1525529,5598,'Alternaria sp. BAB-3895','species'),(1525530,5598,'Alternaria sp. BAB-4028','species'),(1525531,5598,'Alternaria sp. BAB-4031','species'),(1525532,5598,'Alternaria sp. BAB-4032','species'),(1525533,5052,'Aspergillus sp. BAB-2162','species'),(1525534,5052,'Aspergillus sp. BAB-2557','species'),(1525535,5052,'Aspergillus sp. BAB-2561','species'),(1525536,5052,'Aspergillus sp. BAB-2916','species'),(1525537,5052,'Aspergillus sp. BAB-3340','species'),(1525538,5052,'Aspergillus sp. BAB-3376','species'),(1525539,5052,'Aspergillus sp. BAB-3401','species'),(1525540,5052,'Aspergillus sp. BAB-3488','species'),(1525541,5052,'Aspergillus sp. BAB-3495','species'),(1525542,5052,'Aspergillus sp. BAB-3604','species'),(1525543,5052,'Aspergillus sp. BAB-3838','species'),(1525544,5052,'Aspergillus sp. BAB-3840','species'),(1525545,5052,'Aspergillus sp. BAB-3855','species'),(1525546,5052,'Aspergillus sp. BAB-3864','species'),(1525547,5052,'Aspergillus sp. BAB-3878','species'),(1525548,5052,'Aspergillus sp. BAB-3881','species'),(1525549,5052,'Aspergillus sp. BAB-3886','species'),(1525550,5052,'Aspergillus sp. BAB-3887','species'),(1525551,5052,'Aspergillus sp. BAB-3889','species'),(1525552,5052,'Aspergillus sp. BAB-3894','species'),(1525553,5052,'Aspergillus sp. BAB-3901','species'),(1525554,5052,'Aspergillus sp. BAB-3909','species'),(1525555,5052,'Aspergillus sp. BAB-3910','species'),(1525556,5052,'Aspergillus sp. BAB-3911','species'),(1525557,5052,'Aspergillus sp. BAB-3914','species'),(1525558,5052,'Aspergillus sp. BAB-3919','species'),(1525559,5052,'Aspergillus sp. BAB-4026','species'),(1525560,5052,'Aspergillus sp. BAB-4034','species'),(1525561,5052,'Aspergillus sp. BAB-4037','species'),(1525562,5052,'Aspergillus sp. BAB-55','species'),(1525563,5149,'Chaetomium sp. BAB-3173','species'),(1525564,5498,'Cladosporium sp. BAB-3850','species'),(1525565,5498,'Cladosporium sp. BAB-4027','species'),(1525566,5498,'Cladosporium sp. BAB-4030','species'),(1525567,5498,'Cladosporium sp. BAB-4033','species'),(1525568,5498,'Cladosporium sp. BAB-4038','species'),(1525569,184430,'Coprinellus sp. BAB-3491','species'),(1525570,178727,'Corticiaceae sp. BAB-3732','species'),(1525571,178727,'Corticiaceae sp. BAB-3738','species'),(1525572,5502,'Curvularia sp. BAB-3891','species'),(1525573,5502,'Curvularia sp. BAB-3899','species'),(1525574,114154,'Dichomitus sp. BAB-4366','species'),(1525575,97095,'Eutypa sp. BAB-3890','species'),(1525576,97095,'Eutypa sp. BAB-4035','species'),(1525577,559738,'Flavodon sp. BAB-3601','species'),(1525578,5506,'Fusarium sp. BAB-3397','species'),(1525579,5506,'Fusarium sp. BAB-3492','species'),(1525580,5506,'Fusarium sp. BAB-3607','species'),(1525581,5506,'Fusarium sp. BAB-3628','species'),(1525582,5506,'Fusarium sp. BAB-3717','species'),(1525583,5506,'Fusarium sp. BAB-3867','species'),(1525584,5506,'Fusarium sp. BAB-4036','species'),(1525585,29859,'Hypocrea sp. BAB-3897','species'),(1525586,85996,'Hypocreales sp. BAB-3884','species'),(1525587,40158,'Merimbla sp. BAB-1128','species'),(1525588,5531,'Myrothecium sp. BAB-3847','species'),(1525589,114230,'Nigrospora sp. BAB-3485','species'),(1525590,5073,'Penicillium sp. BAB-3869','species'),(1525591,5073,'Penicillium sp. BAB-3873','species'),(1525592,56190,'Podaxis sp. BAB-4365','species'),(1525593,5543,'Trichoderma sp. BAB-3228','species'),(1525594,5543,'Trichoderma sp. BAB-3233','species'),(1525595,5543,'Trichoderma sp. BAB-3374','species'),(1525596,5543,'Trichoderma sp. BAB-3399','species'),(1525597,5543,'Trichoderma sp. BAB-3544','species'),(1525598,5543,'Trichoderma sp. BAB-3573','species'),(1525599,5543,'Trichoderma sp. BAB-3577','species'),(1525600,5543,'Trichoderma sp. BAB-3580','species'),(1525601,5543,'Trichoderma sp. BAB-3584','species'),(1525602,5543,'Trichoderma sp. BAB-3608','species'),(1525603,5543,'Trichoderma sp. BAB-3614','species'),(1525604,5543,'Trichoderma sp. BAB-3721','species'),(1525605,5543,'Trichoderma sp. BAB-3722','species'),(1525606,5543,'Trichoderma sp. BAB-3729','species'),(1525607,5543,'Trichoderma sp. BAB-3730','species'),(1525608,5543,'Trichoderma sp. BAB-3842','species'),(1525609,5543,'Trichoderma sp. BAB-3843','species'),(1525610,5543,'Trichoderma sp. BAB-3882','species'),(1525611,5543,'Trichoderma sp. BAB-3888','species'),(1525612,5543,'Trichoderma sp. BAB-3898','species'),(1525613,5543,'Trichoderma sp. BAB-3900','species'),(1525614,37991,'Xylaria sp. BAB-3299','species'),(1525615,70230,'Longidorus hangzhouensis','species'),(1525617,5133,'Nectria sp. BAB-3727','species'),(1525622,5543,'Trichoderma sp. 518 JB-2014','species'),(1525623,5543,'Trichoderma sp. 606 JB-2014','species'),(1525624,5543,'Trichoderma sp. 787 JB-2014','species'),(1525625,5543,'Trichoderma sp. 825 JB-2014','species'),(1525626,93082,'Heleobia hatcheri','species'),(1525627,93082,'Heleobia kuesteri','species'),(1525628,93082,'Heleobia occidentalis','species'),(1525629,93082,'Heleobia piscium','species'),(1525630,1260490,'Potamolithus agapetus','species'),(1525631,1260490,'Potamolithus buschii','species'),(1525632,93082,'Heleobia sp. EK-2014','species'),(1525634,5043,'Acremonium sp. KF-2014','species'),(1525635,59255,'Hysterothylacium sp. E132','species'),(1525636,59255,'Hysterothylacium sp. E128','species'),(1525637,59255,'Hysterothylacium sp. E122','species'),(1525638,59255,'Hysterothylacium sp. E124','species'),(1525639,59255,'Hysterothylacium sp. E125','species'),(1525640,59255,'Hysterothylacium sp. E105','species'),(1525641,59255,'Hysterothylacium sp. E99','species'),(1525642,59255,'Hysterothylacium sp. E123','species'),(1525643,6270,'Pseudoterranova sp. 64.3.5','species'),(1525644,6270,'Pseudoterranova sp. sample LF','species'),(1525645,290551,'Raphidascaris sp. E170','species'),(1525646,290551,'Raphidascaris sp. E171','species'),(1525647,235148,'Ascocotyle pindoramensis','species'),(1525648,176048,'Trichoglossus rubritorquis','species'),(1525649,104471,'Pygidiopsis macrostomum','species'),(1525650,13231,'Pseudococcus dendrobiorum','species'),(1525651,1221880,'Psychrobacillus sp. BAB-3801','species'),(1525652,1088901,'Duplicaria sp. 1MC','species'),(1525653,1088901,'Duplicaria sp. 2MC','species'),(1525654,1088901,'Duplicaria sp. 3MC','species'),(1525655,553738,'Myurella sp. MC','species'),(1525656,89433,'Terebra sp. 3YT','species'),(1525657,47400,'Simulium bullatum','species'),(1525658,156114,'Ulvophyceae sp. KF0001','species'),(1525659,28376,'Anolis medemi','species'),(1525660,28376,'Anolis townsendi','species'),(1525661,88291,'Amaracarpus novoguineensis','species'),(1525662,88291,'Amaracarpus pubescens','species'),(1525663,1525662,'Amaracarpus pubescens var. sechellarum','varietas'),(1525664,58430,'Chassalia albiflora','species'),(1525665,58430,'Chassalia betsilensis','species'),(1525666,58430,'Chassalia bojeri','species'),(1525667,58430,'Chassalia boryana','species'),(1525668,58430,'Chassalia bosseri','species'),(1525669,58430,'Chassalia capitata','species'),(1525670,58430,'Chassalia comorensis','species'),(1525671,58430,'Chassalia coralloides','species'),(1525672,58430,'Chassalia coriacea','species'),(1525673,1525672,'Chassalia coriacea var. coriacea','varietas'),(1525674,1525672,'Chassalia coriacea var. johnstonii','varietas'),(1525675,58430,'Chassalia cristata','species'),(1525676,58430,'Chassalia discolor','species'),(1525677,58430,'Chassalia eurybotrya','species'),(1525678,58430,'Chassalia gaertneroides','species'),(1525679,58430,'Chassalia grandifolia','species'),(1525680,58430,'Chassalia kenyensis','species'),(1525681,58430,'Chassalia kolly','species'),(1525682,58430,'Chassalia lanceolata','species'),(1525683,58430,'Chassalia magnifolia','species'),(1525684,58430,'Chassalia petrinensis','species'),(1525685,58430,'Chassalia ternifolia','species'),(1525687,58430,'Chassalia umbraticola','species'),(1525688,58430,'Chassalia vanderystii','species'),(1525689,58430,'Chassalia violacea','species'),(1525690,1525689,'Chassalia violacea var. violacea','varietas'),(1525691,58430,'Chassalia zimmermannii','species'),(1525692,59631,'Coelospermum truncatum','species'),(1525693,83582,'Craterispermum longipedunculatum','species'),(1525694,1525721,'Gentingia','genus'),(1525695,1525694,'Gentingia subsessilis','species'),(1525696,58419,'Geophila repens var. repens','varietas'),(1525697,59634,'Gynochthodes kanalensis','species'),(1525698,60101,'Margaritopsis lophoclada','species'),(1525700,60101,'Margaritopsis rotundifolia','species'),(1525701,59595,'Palicourea quadrilateralis','species'),(1525702,25443,'Psychotria armandii','species'),(1525703,25443,'Psychotria fissicorne','species'),(1525704,25443,'Psychotria hanta','species'),(1525705,25443,'Psychotria magnifica','species'),(1525706,25443,'Psychotria papanga','species'),(1525707,25443,'Psychotria pulchristipula','species'),(1525708,1525719,'Puffia','genus'),(1525709,1525708,'Puffia gerrardii','species'),(1525710,28376,'Anolis sp. JGP-2014a','species'),(1525711,71655,'Brenneria sp. CFCC 11991','species'),(1525712,71655,'Brenneria sp. CFCC 12042','species'),(1525713,71655,'Brenneria sp. CFCC 12062','species'),(1525714,4783,'Phytophthora nagaii','species'),(1525715,265,'Paracoccus sp. 4681','species'),(1525716,265,'Paracoccus sp. 10990','species'),(1525717,265,'Paracoccus sp. 5503','species'),(1525718,265,'Paracoccus sp. 39524','species'),(1525719,169617,'Palicoureeae','tribe'),(1525720,583,'Proteus sp. T5','species'),(1525721,169617,'Prismatomerideae','tribe'),(1525722,172869,'Calligrapha panzoensis','species'),(1525723,172869,'Calligrapha sallei','species'),(1525724,1525267,'Calligrapha serpentina discrepans','subspecies'),(1525725,172870,'Stilodes eupatris','species'),(1525726,216194,'Zygogramma bigenea','species'),(1525727,216194,'Zygogramma nicaraguensis','species'),(1525728,180229,'Ptolemeba','genus'),(1525729,1525728,'Ptolemeba bulliensis','species'),(1525730,1525728,'Ptolemeba noxubium','species'),(1525731,286,'Pseudomonas sp. KO.Hel-2','species'),(1525732,19013,'Zinnia haageana','species'),(1525733,169067,'Alyssum sp. BF-2014','species'),(1525734,226048,'Alyssum wulfenianum subsp. wulfenianum','subspecies'),(1525735,30180,'Nipponaphis machilicola','species'),(1525736,30180,'Nipponaphis loochooensis','species'),(1525737,220610,'Monzenia','genus'),(1525738,1525737,'Monzenia globuli','species'),(1525739,413301,'Streptocaulon sylvestre','species'),(1525740,107809,'Gomphus simillimus','species'),(1525741,476747,'Ictinogomphus ferox','species'),(1525742,126253,'Onychogomphus assimilis','species'),(1525743,126253,'Onychogomphus flexuosus','species'),(1525744,126253,'Onychogomphus sp. SF-2014','species'),(1525745,633165,'Tulamoeba bucina','species'),(1525746,315910,'Elachista sp. GLG-2014','species'),(1525747,764498,'Eucecidoses sp. GLG-2014','species'),(1525748,688942,'Eugnosta sp. GLG-2014','species'),(1525749,6146,'unclassified Pelagiidae','no rank'),(1525750,1525749,'Pelagiidae gen. sp. AR-2014','species'),(1525752,363695,'Mycoplasmataceae bacterium CE_OT135','species'),(1525753,1883,'Streptomyces sp. JS01','species'),(1525754,204943,'Cryptocephalus bameuli','species'),(1525756,204943,'Cryptocephalus signatifrons','species'),(1525757,204943,'Cryptocephalus sp. LK-2014','species'),(1525758,204943,'Cryptocephalus turcicus','species'),(1525771,330750,'Phragmaticola','genus'),(1525772,50451,'Arabis conringioides','species'),(1525773,78191,'Arabis hirsuta subsp. hirsuta','subspecies'),(1525774,50451,'Arabis nipponica','species'),(1525775,571371,'Arabis serrata var. hallaisanensis','varietas'),(1525776,50451,'Arabis takesimana','species'),(1525777,81983,'Aubrieta anamasica','species'),(1525778,1076948,'Aubrieta canescens subsp. cilicica','subspecies'),(1525779,1282103,'Aubrieta columnae subsp. croatica','subspecies'),(1525780,81984,'Aubrieta deltoidea var. sicula','varietas'),(1525781,1282099,'Scapiarabis saxicola var. elatior','varietas'),(1525782,81983,'Aubrieta aff. gracilis ZYZB3861','species'),(1525783,81983,'Aubrieta aff. olympica ZYZB3843','species'),(1525784,81983,'Aubrieta sp. Doenmez 8282','species'),(1525785,81983,'Aubrieta aff. olympica Doenmez 9124','species'),(1525786,81983,'Aubrieta aff. canescens Doenmez et al. 12479','species'),(1525787,81983,'Aubrieta aff. olympica Doenmez 15691','species'),(1525788,81983,'Aubrieta aff. olympica Doenmez & Ugurlu 16703','species'),(1525789,50451,'Arabis cf. pycnocarpa German B066','species'),(1525790,50451,'Arabis cf. hirsuta Fayvush et al. 04-0154','species'),(1525791,81983,'Aubrieta sp. Balls B667','species'),(1525792,50451,'Arabis cf. hirsuta Hohmann s.n.','species'),(1525793,50451,'Arabis cf. hirsuta Davis 33195','species'),(1525794,50451,'Arabis sp. Stoie s.n.','species'),(1525795,97990,'Crucihimalaya sp. Grace et al. 60','species'),(1525796,379571,'Turritis sp. Rechinger 39873','species'),(1525797,38144,'Flavivirus Oc599-AL/ITA/2012','species'),(1525798,38144,'Flavivirus Oc748-AL/ITA/2012','species'),(1525800,1473227,'Dacnitoides sp. n. 29 NJ-2013','species'),(1525801,1473227,'Dacnitoides sp. n. 30 NJ-2013','species'),(1525802,1473227,'Dacnitoides sp. n. 31 NJ-2013','species'),(1525803,1473227,'Dacnitoides sp. n. 32 NJ-2013','species'),(1525807,65464,'Heterakis sp. n. 35 NJ-2013','species'),(1525809,513041,'Eustrongylides sp. n. 34 NJ-2013','species'),(1525810,5538,'Scytalidium album','species'),(1525811,78686,'Acanthophippium sylhetense','species'),(1525812,1470432,'Ania angustifolia','species'),(1525813,1470432,'Ania hongkongensis','species'),(1525814,1470432,'Ania penangiana','species'),(1525815,1470432,'Ania ruybarrettoi','species'),(1525816,38210,'Spathoglottis pubescens','species'),(1525817,159938,'Tainia cordifolia','species'),(1525818,159938,'Tainia longiscapa','species'),(1525819,159938,'Tainia macrantha','species'),(1525820,159938,'Tainia sp. Li 150','species'),(1525821,50451,'Arabis cypria x Arabis purpurea','species'),(1525822,219829,'Plasmodium sp. JLB-2014a','species'),(1525823,219820,'Haemoproteus sp. JLB-2014a','species'),(1525824,71284,'Acanthodoris atrogriseata','species'),(1525825,71284,'Acanthodoris hudsoni','species'),(1525826,71284,'Acanthodoris lutea','species'),(1525827,71284,'Acanthodoris pina','species'),(1525828,71284,'Acanthodoris planca','species'),(1525829,71284,'Acanthodoris rhodoceras','species'),(1525832,288157,'Bathyplectes anurus','species'),(1525833,288157,'Bathyplectes sp. LMM-2014','species'),(1525834,632256,'Campopleginae sp. LMM-2014','species'),(1525835,474940,'Chalcididae sp. LMM-2014','species'),(1525836,172486,'Gelis sp. LMM-2014','species'),(1525837,1119524,'Pteromalidae sp. LMM-2014','species'),(1525838,692612,'Tabanidae sp. ZSI_CDT_TAB12','species'),(1525839,692612,'Tabanidae sp. ZSI_CDT_TAB31','species'),(1525840,692612,'Tabanidae sp. ZSI_CDT_TAB46','species'),(1525841,692612,'Tabanidae sp. ZSI_CDT_TAB68','species'),(1525842,692612,'Tabanidae sp. ZSI_CDT_TAB69','species'),(1525843,692612,'Tabanidae sp. ZSI_CDT_TAB73','species'),(1525844,692612,'Tabanidae sp. ZSI_CDT_TAB79','species'),(1525845,692612,'Tabanidae sp. ZSI_CDT_TAB82','species'),(1525846,692612,'Tabanidae sp. ZSI_CDT_TAB85','species'),(1525847,692612,'Tabanidae sp. ZSI_CDT_TAB9','species'),(1525848,395615,'Atyopsis sp. KC4517','species'),(1525849,59756,'Metanephrops sp. KC6306','species'),(1525850,59756,'Metanephrops sp. KC6307','species'),(1525851,576917,'Ogyrides sp. KC4542','species'),(1525852,84684,'Solenocera sp. KC4454','species'),(1525853,137507,'Sepsis nigripes','species'),(1525854,1159905,'Swine deltacoronavirus OhioCVM1/2014','no rank'),(1525855,881858,'Acanthoctenus sp. DP-2014','species'),(1525856,945546,'Cambridgea sp. DP-2014','species'),(1525857,210001,'Cheiracanthium sp. DP-2014','species'),(1525858,388978,'Cybaeus sp. DP-2014','species'),(1525859,336682,'Misumenoides sp. DP-2014','species'),(1525860,93705,'Oxyopes sp. DP-2014','species'),(1525861,388991,'Tengella sp. DP-2014','species'),(1525862,336686,'Tmarus sp. DP-2014','species'),(1525863,1304764,'Viridasius sp. DP-2014a','species'),(1525864,1304764,'Viridasius sp. DP-2014b','species'),(1525865,280264,'Ancylometes bogotensis','species'),(1525866,336631,'Anyphaena pacifica','species'),(1525867,1248375,'Parazygiella carpenteri','species'),(1525868,593450,'Peucetia rubrolineata','species'),(1525869,93690,'Psechrus cebu','species'),(1525870,881862,'Vulsor isaloensis','species'),(1525871,243501,'Apollophanes','genus'),(1525872,1525871,'Apollophanes sp. DP-2014','species'),(1525873,1525925,'Senoculus','genus'),(1525874,1525873,'Senoculus sp. DP-2014','species'),(1525875,107459,'Titiotus','genus'),(1525876,1525875,'Titiotus sp. DP-2014','species'),(1525877,394959,'Uduba','genus'),(1525878,1525877,'Uduba sp. DP-2014','species'),(1525879,243503,'Argoctenus','genus'),(1525880,1525879,'Argoctenus sp. DP-2014a','species'),(1525881,394959,'Zorodictyna','genus'),(1525882,1525881,'Zorodictyna sp. DP-2014a','species'),(1525883,1525879,'Argoctenus sp. DP-2014b','species'),(1525884,1525881,'Zorodictyna sp. DP-2014b','species'),(1525885,1525881,'Zorodictyna sp. DP-2014c','species'),(1525886,1525881,'Zorodictyna sp. DP-2014d','species'),(1525887,93700,'Architis','genus'),(1525888,1525887,'Architis brasiliensis','species'),(1525889,107459,'Austrotengella','genus'),(1525890,1525889,'Austrotengella toddae','species'),(1525891,6916,'Caloctenus','genus'),(1525892,1525891,'Caloctenus oxapampa','species'),(1525893,6916,'Celaetycheus','genus'),(1525894,1525893,'Celaetycheus abara','species'),(1525895,6916,'Ctenus','genus'),(1525896,1525895,'Ctenus crulsi','species'),(1525897,74973,'Draposa','genus'),(1525898,1525897,'Draposa tenasserimensis','species'),(1525899,6916,'Enoploctenus','genus'),(1525900,1525899,'Enoploctenus cyclothorax','species'),(1525901,1112569,'Griswoldia','genus'),(1525902,1525901,'Griswoldia acaenata','species'),(1525903,1525901,'Griswoldia disparilis','species'),(1525904,1112569,'Kilyana','genus'),(1525905,1525904,'Kilyana hendersoni','species'),(1525906,94017,'Metaphidippus','genus'),(1525907,1525906,'Metaphidippus manni','species'),(1525908,93700,'Nilus','genus'),(1525909,1525908,'Nilus majungensis','species'),(1525910,243503,'Odo','genus'),(1525911,1525910,'Odo abudi','species'),(1525912,1525910,'Odo bruchi','species'),(1525913,1112569,'Phanotea','genus'),(1525914,1525913,'Phanotea digitata','species'),(1525915,394959,'Raecius','genus'),(1525916,1525915,'Raecius asper','species'),(1525917,93700,'Thaumasia','genus'),(1525918,1525917,'Thaumasia hirsutochela','species'),(1525919,1112569,'Uliodon','genus'),(1525920,1525919,'Uliodon frenatus','species'),(1525921,1525895,'Ctenus crulsi group sp. DP-2014','species'),(1525922,93700,'Hala','genus'),(1525923,1525922,'Hala paulyi','species'),(1525924,1525922,'Hala cf. paulyi DP-2014','species'),(1525925,74972,'Senoculidae','family'),(1525927,5598,'Alternaria cf. molesta M312','species'),(1525928,643773,'Weltneria bekae','species'),(1525929,643770,'Cryptophialus lanceolatus','species'),(1525930,479172,'Megalasma rectum','species'),(1525931,643761,'Auritoglyptes sp. ACRO_sp_17','species'),(1525932,643761,'Auritoglyptes sp. ACRO_sp_18','species'),(1525933,643761,'Auritoglyptes sp. ACRO_sp_2','species'),(1525934,643761,'Auritoglyptes sp. ACRO_sp_241','species'),(1525935,643761,'Auritoglyptes sp. ACRO_sp_483','species'),(1525936,643761,'Auritoglyptes sp. ACRO_sp_58','species'),(1525937,643761,'Auritoglyptes sp. ACRO_sp_60','species'),(1525938,643761,'Auritoglyptes sp. ACRO_sp_64','species'),(1525939,37904,'Berndtia sp. ACRO_sp_154','species'),(1525940,37904,'Berndtia sp. ACRO_sp_173','species'),(1525941,37904,'Berndtia sp. ACRO_sp_216','species'),(1525942,37904,'Berndtia sp. ACRO_sp_221','species'),(1525943,37904,'Berndtia sp. ACRO_sp_268','species'),(1525944,37904,'Berndtia sp. ACRO_sp_273','species'),(1525945,37904,'Berndtia sp. ACRO_sp_29','species'),(1525946,37904,'Berndtia sp. ACRO_sp_37','species'),(1525947,37904,'Berndtia sp. ACRO_sp_372','species'),(1525948,37904,'Berndtia sp. ACRO_sp_375','species'),(1525949,37904,'Berndtia sp. ACRO_sp_38','species'),(1525950,37904,'Berndtia sp. ACRO_sp_433','species'),(1525951,643770,'Cryptophialus sp. ACRO_sp_427','species'),(1525952,643770,'Cryptophialus sp. ACRO_sp_458','species'),(1525953,643770,'Cryptophialus sp. ACRO_sp_459','species'),(1525954,643770,'Cryptophialus sp. ACRO_sp_460','species'),(1525955,643771,'Kochlorine sp. ACRO_sp_428','species'),(1525956,643771,'Kochlorine sp. ACRO_sp_429','species'),(1525957,643771,'Kochlorine sp. ACRO_sp_74','species'),(1525958,643771,'Kochlorine sp. ACRO_sp_79','species'),(1525959,643772,'Lithoglyptes sp. ACRO_sp_44','species'),(1525960,643772,'Lithoglyptes sp. ACRO_sp_45','species'),(1525961,643772,'Lithoglyptes sp. ACRO_sp_49','species'),(1525962,643772,'Lithoglyptes sp. ACRO_sp_50','species'),(1525963,238041,'Polyascus sp. Pol_1','species'),(1525964,51649,'Sacculina sp. Sac_3','species'),(1525965,37543,'Verum','genus'),(1525966,1525965,'Verum novaezelandiae','species'),(1525967,643768,'Balanodytes','genus'),(1525968,1525967,'Balanodytes taiwanus','species'),(1525969,1525967,'Balanodytes sp. ACRO_sp_117','species'),(1525970,1525967,'Balanodytes sp. ACRO_sp_251','species'),(1525971,1525967,'Balanodytes sp. ACRO_sp_255','species'),(1525972,1525967,'Balanodytes sp. ACRO_sp_119','species'),(1525973,643778,'Gorgonolaureus','genus'),(1525974,1525973,'Gorgonolaureus sp. Asco_sp_1','species'),(1525975,748161,'Amigdoscalpellum cf. elegans 1 HCL-2014','species'),(1525976,748161,'Amigdoscalpellum cf. elegans 2 HCL-2014','species'),(1525977,748161,'Amigdoscalpellum sp. 1 HCL-2014','species'),(1525978,1380522,'Annandaleum sp. 1 HCL-2014','species'),(1525979,505347,'Arcoscalpellum sp. 1 HCL-2014','species'),(1525980,505347,'Arcoscalpellum sp. 2 HCL-2014','species'),(1525981,505347,'Arcoscalpellum sp. 3 HCL-2014','species'),(1525982,505347,'Arcoscalpellum sp. 4 HCL-2014','species'),(1525983,505347,'Arcoscalpellum sp. 5 HCL-2014','species'),(1525984,37544,'Calantica sp. 1 HCL-2014','species'),(1525985,37544,'Calantica sp. 2 HCL-2014','species'),(1525986,1380524,'Catherinum sp. 1 HCL-2014','species'),(1525987,1380524,'Catherinum sp. 2 HCL-2014','species'),(1525988,479126,'Conchoderma sp. HCL-2014','species'),(1525989,1380527,'Euscalpellum cf. squamosum HCL-2014','species'),(1525990,37901,'Lepas sp. HCL-2014','species'),(1525991,479155,'Lithotrya sp. 1 HCL-2014','species'),(1525992,302488,'Neoverruca sp. HCL-2014','species'),(1525993,479184,'Scalpellum cf. stearnsii 1 HCL-2014','species'),(1525994,479184,'Scalpellum cf. stearnsii 2 HCL-2014','species'),(1525995,1380529,'Scillaelepas sp. HCL-2014','species'),(1525996,479224,'Smilium cf. acutum HCL-2014','species'),(1525997,479226,'Trianguloscalpellum cf. hirsutum HCL-2014','species'),(1525998,1525965,'Verum sp. 1 HCL-2014','species'),(1525999,1380531,'Weltnerium sp. 1 HCL-2014','species'),(1526000,1380531,'Weltnerium sp. 2 HCL-2014','species'),(1526001,1380531,'Weltnerium sp. 3 HCL-2014','species'),(1526002,2053,'Gordonia sp. AEMK46','species'),(1526003,2053,'Gordonia sp. DAK51','species'),(1526004,2053,'Gordonia sp. LSEM67','species'),(1526005,42054,'Chromohalobacter sp. Q16','species'),(1526006,42054,'Chromohalobacter sp. Q17','species'),(1526007,42054,'Chromohalobacter sp. Q18','species'),(1526009,2745,'Halomonas sp. Q30','species'),(1526010,2745,'Halomonas sp. Q32','species'),(1526011,135575,'Idiomarina sp. PJ44','species'),(1526014,85274,'Rhodovibrio sp. PJ41','species'),(1526015,2237,'Haloarcula sp. GNN4','species'),(1526016,2237,'Haloarcula sp. GNN5','species'),(1526017,2237,'Haloarcula sp. PJ37-1','species'),(1526018,2237,'Haloarcula sp. Q55','species'),(1526031,2239,'Halobacterium sp. Q37','species'),(1526040,2249,'Halococcus sp. Q43','species'),(1526041,2249,'Halococcus sp. Q44','species'),(1526042,2249,'Halococcus sp. Q65','species'),(1526044,2251,'Haloferax sp. PJ26','species'),(1526045,2251,'Haloferax sp. PJ33-1','species'),(1526046,2251,'Haloferax sp. PJ37','species'),(1526047,2251,'Haloferax sp. PJ38','species'),(1526048,2251,'Haloferax sp. Q22','species'),(1526049,146825,'Halorhabdus sp. PJ16','species'),(1526063,56688,'Halorubrum sp. DYYS1','species'),(1526064,56688,'Halorubrum sp. GNN1','species'),(1526065,56688,'Halorubrum sp. GNN2','species'),(1526066,56688,'Halorubrum sp. GNN3','species'),(1526067,56688,'Halorubrum sp. GNN6','species'),(1526087,56688,'Halorubrum sp. PJ-1','species'),(1526088,56688,'Halorubrum sp. PJ-1-1(19)','species'),(1526089,56688,'Halorubrum sp. PJ-1-1(20)','species'),(1526090,56688,'Halorubrum sp. PJ-1-1(22)','species'),(1526091,56688,'Halorubrum sp. PJ17','species'),(1526092,56688,'Halorubrum sp. PJ19','species'),(1526093,56688,'Halorubrum sp. PJ20','species'),(1526094,56688,'Halorubrum sp. PJ22','species'),(1526095,56688,'Halorubrum sp. PJ22-1','species'),(1526096,56688,'Halorubrum sp. PJ25','species'),(1526097,56688,'Halorubrum sp. PJ27','species'),(1526098,56688,'Halorubrum sp. PJ28','species'),(1526099,56688,'Halorubrum sp. PJ29','species'),(1526100,56688,'Halorubrum sp. PJ32','species'),(1526101,56688,'Halorubrum sp. PJ33','species'),(1526102,56688,'Halorubrum sp. PJ33-2','species'),(1526103,56688,'Halorubrum sp. PJ34','species'),(1526104,56688,'Halorubrum sp. PJ42','species'),(1526105,56688,'Halorubrum sp. PJ43','species'),(1526106,56688,'Halorubrum sp. PJ45','species'),(1526107,56688,'Halorubrum sp. PJ46','species'),(1526108,56688,'Halorubrum sp. PJ47','species'),(1526109,56688,'Halorubrum sp. PJ50','species'),(1526110,56688,'Halorubrum sp. PJ52','species'),(1526111,56688,'Halorubrum sp. PJ54','species'),(1526112,56688,'Halorubrum sp. PJ55','species'),(1526113,56688,'Halorubrum sp. PJ6','species'),(1526114,56688,'Halorubrum pallidum','species'),(1526115,56688,'Halorubrum sp. PJ62','species'),(1526116,56688,'Halorubrum sp. PJ66','species'),(1526117,56688,'Halorubrum sp. PJ7','species'),(1526118,56688,'Halorubrum sp. PJ71','species'),(1526119,56688,'Halorubrum sp. PJ72','species'),(1526120,56688,'Halorubrum sp. PJ73','species'),(1526121,56688,'Halorubrum sp. PJ75','species'),(1526122,56688,'Halorubrum sp. PJ75-1','species'),(1526123,56688,'Halorubrum sp. PJ8','species'),(1526124,56688,'Halorubrum sp. PJ87','species'),(1526125,56688,'Halorubrum sp. PJ9','species'),(1526126,56688,'Halorubrum sp. Q14-1','species'),(1526127,56688,'Halorubrum sp. Q14-2','species'),(1526128,56688,'Halorubrum sp. Q2','species'),(1526129,56688,'Halorubrum sp. Q25','species'),(1526130,56688,'Halorubrum sp. Q26','species'),(1526131,56688,'Halorubrum sp. Q27','species'),(1526132,56688,'Halorubrum sp. Q28','species'),(1526133,56688,'Halorubrum sp. Q29','species'),(1526134,56688,'Halorubrum sp. Q3','species'),(1526135,56688,'Halorubrum sp. Q31','species'),(1526136,56688,'Halorubrum sp. Q35','species'),(1526137,56688,'Halorubrum sp. Q38','species'),(1526138,56688,'Halorubrum sp. Q39','species'),(1526139,56688,'Halorubrum sp. Q4','species'),(1526140,56688,'Halorubrum sp. Q41','species'),(1526141,56688,'Halorubrum sp. Q48','species'),(1526142,56688,'Halorubrum sp. Q49','species'),(1526143,56688,'Halorubrum sp. Q5','species'),(1526144,56688,'Halorubrum sp. Q50','species'),(1526145,56688,'Halorubrum sp. Q51','species'),(1526146,56688,'Halorubrum sp. Q53','species'),(1526147,56688,'Halorubrum sp. Q54','species'),(1526148,56688,'Halorubrum sp. Q6','species'),(1526149,56688,'Halorubrum sp. Q60','species'),(1526150,56688,'Halorubrum sp. Q61','species'),(1526151,56688,'Halorubrum sp. Q63','species'),(1526152,56688,'Halorubrum sp. Q64','species'),(1526153,56688,'Halorubrum sp. Q69','species'),(1526154,56688,'Halorubrum sp. Q71','species'),(1526155,56688,'Halorubrum sp. Q72','species'),(1526156,56688,'Halorubrum sp. Q73','species'),(1526157,56688,'Halorubrum sp. Q76','species'),(1526158,56688,'Halorubrum sp. Q77','species'),(1526159,56688,'Halorubrum sp. Q78','species'),(1526160,56688,'Halorubrum sp. Q79','species'),(1526161,56688,'Halorubrum sp. Q81','species'),(1526162,56688,'Halorubrum sp. Q85','species'),(1526163,56688,'Halorubrum sp. Q86','species'),(1526164,56688,'Halorubrum sp. Q91','species'),(1526165,56688,'Halorubrum sp. Q96','species'),(1526166,56688,'Halorubrum sp. Q98','species'),(1526167,56688,'Halorubrum sp. Q99','species'),(1526186,2040,'Aeromicrobium sp. M126','species'),(1526187,110934,'Agreia sp. M123','species'),(1526188,357,'Agrobacterium sp. J143','species'),(1526189,33877,'Agromyces sp. J289','species'),(1526190,1663,'Arthrobacter sp. M386','species'),(1526191,1386,'Bacillus sp. J422','species'),(1526192,374,'Bradyrhizobium sp. M2.1c1','species'),(1526193,41275,'Brevundimonas sp. M275','species'),(1526194,75,'Caulobacter sp. M59','species'),(1526195,1707,'Cellulomonas sp. M75','species'),(1526196,59732,'Chryseobacterium sp. M257','species'),(1526197,2034,'Curtobacterium sp. J370','species'),(1526198,46913,'Devosia sp. J265','species'),(1526199,75654,'Duganella sp. J195','species'),(1526200,237,'Flavobacterium sp. M21','species'),(1526201,58113,'Glycomyces sp. M45','species'),(1526202,33882,'Microbacterium sp. J428','species'),(1526203,33882,'Microbacterium sp. M417','species'),(1526204,33882,'Microbacterium sp. M49','species'),(1526205,84567,'Pedobacter sp. J257','species'),(1526206,190323,'Plantibacter sp. M322','species'),(1526207,52972,'Polaromonas sp. M63','species'),(1526208,286,'Pseudomonas sp. J175','species'),(1526209,286,'Pseudomonas sp. J220','species'),(1526210,286,'Pseudomonas sp. J231','species'),(1526211,286,'Pseudomonas sp. J38','species'),(1526212,379,'Rhizobium sp. J14','species'),(1526213,1827,'Rhodococcus sp. M382','species'),(1526214,613,'Serratia sp. J278','species'),(1526215,13687,'Sphingomonas sp. M29','species'),(1526216,40323,'Stenotrophomonas sp. M9','species'),(1526217,34072,'Variovorax sp. M416','species'),(1526218,34072,'Variovorax sp. M421','species'),(1526219,49928,'bacterium J367','species'),(1526220,168934,'Thalassospira sp. UNIMAS AA-M03','species'),(1526221,4842,'Rhizopus sp. XJ201408','species'),(1526222,5502,'Curvularia sp. IFB-Z10','species'),(1526223,119210,'Influenza A virus MA-GZX(H3N2)','no rank'),(1526224,114727,'Influenza A virus (A/swine/Illinois/A00857135/2011(H1N1))','no rank'),(1526225,293815,'Pseudourostyla nova','species'),(1526227,63085,'Acantholimon acmostegium','species'),(1526228,63085,'Acantholimon alavae','species'),(1526229,63085,'Acantholimon albocalycinum','species'),(1526230,63085,'Acantholimon araxanum','species'),(1526231,63085,'Acantholimon aspadanum','species'),(1526232,63085,'Acantholimon atropatanum','species'),(1526233,63085,'Acantholimon austroiranicum','species'),(1526234,63085,'Acantholimon avenaceum','species'),(1526235,63085,'Acantholimon blandum','species'),(1526236,63085,'Acantholimon bodeanum','species'),(1526237,1526236,'Acantholimon bodeanum subsp. bodeanum','subspecies'),(1526238,1526236,'Acantholimon bodeanum subsp. pilosum','subspecies'),(1526239,63085,'Acantholimon bracteatum','species'),(1526240,63085,'Acantholimon bromifolium','species'),(1526241,63085,'Acantholimon cephalotoides','species'),(1526242,63085,'Acantholimon chlorostegium','species'),(1526243,63085,'Acantholimon collare','species'),(1526244,63085,'Acantholimon curviflorum','species'),(1526245,63085,'Acantholimon cymosum','species'),(1526246,63085,'Acantholimon demavendicum','species'),(1526247,63085,'Acantholimon erinaceum','species'),(1526248,63085,'Acantholimon festucaceum','species'),(1526249,63085,'Acantholimon sp. \'flabellum\'','species'),(1526250,63085,'Acantholimon flexuosum','species'),(1526251,63085,'Acantholimon gilliatii','species'),(1526252,63085,'Acantholimon gorganense','species'),(1526253,63085,'Acantholimon gulistanum','species'),(1526254,63085,'Acantholimon heratense','species'),(1526255,63085,'Acantholimon heweri','species'),(1526256,63085,'Acantholimon hohenackeri','species'),(1526257,63085,'Acantholimon horridum','species'),(1526258,63085,'Acantholimon karelinii','species'),(1526259,63085,'Acantholimon kermanense','species'),(1526260,63085,'Acantholimon latifolium','species'),(1526261,63085,'Acantholimon modestum','species'),(1526262,63085,'Acantholimon oliganthum','species'),(1526263,63085,'Acantholimon pterostegium','species'),(1526264,63085,'Acantholimon quinquelobum','species'),(1526265,63085,'Acantholimon raddeanum','species'),(1526266,63085,'Acantholimon restiaceum','species'),(1526267,63085,'Acantholimon rhodopolium','species'),(1526268,63085,'Acantholimon sahendicum','species'),(1526269,63085,'Acantholimon schahrudicum','species'),(1526270,63085,'Acantholimon scirpinum','species'),(1526271,63085,'Acantholimon scorpius','species'),(1526272,63085,'Acantholimon senganense','species'),(1526273,1526272,'Acantholimon senganense subsp. senganense','subspecies'),(1526274,63085,'Acantholimon sirchense','species'),(1526275,63085,'Acantholimon spinicalyx','species'),(1526276,63085,'Acantholimon tomentellum','species'),(1526277,63085,'Acantholimon tragacanthinum','species'),(1526278,63085,'Acantholimon wendelboi','species'),(1526279,63085,'Acantholimon zaeifii','species'),(1526280,46093,'Limonium meyeri','species'),(1526281,76150,'Psylliostachys beludshistanica','species'),(1526282,63085,'Acantholimon talagonicum','species'),(1526283,128581,'Actinodaphne sp. BT_0067702878','species'),(1526284,55390,'Adinandra integerrima','species'),(1526285,3812,'Albizia splendens','species'),(1526286,235709,'Alphonsea johorensis','species'),(1526287,88849,'Beilschmiedia kunstleri','species'),(1526288,22027,'Cryptocarya nitens','species'),(1526289,173691,'Dacryodes costata','species'),(1526290,13492,'Diospyros clavigera','species'),(1526291,13492,'Diospyros coriacea','species'),(1526292,64585,'Dipterocarpus sublamellatus','species'),(1526293,26005,'Elaeocarpus mastersii','species'),(1526294,26005,'Elaeocarpus polystachyus','species'),(1526295,128617,'Endiandra maingayi','species'),(1526296,82113,'Lithocarpus sundaicus','species'),(1526297,22042,'Litsea castanea','species'),(1526298,59979,'Maesa ramentacea','species'),(1526299,4725,'Pandanus sp. BT_0095962041','species'),(1526300,82156,'Parinari argenteosericea','species'),(1526301,252729,'Pinanga sp. BT_0095962084','species'),(1526302,25443,'Psychotria sp. 1 BT_0070234203','species'),(1526303,245278,'Sarcotheca griffithii','species'),(1526304,260324,'Stereospermum fimbriatum','species'),(1526305,178174,'Syzygium sp. 8 BT_0095962010','species'),(1526306,178174,'Syzygium attenuatum','species'),(1526307,178174,'Syzygium palembanicum','species'),(1526308,178174,'Syzygium pauper','species'),(1526309,178174,'Syzygium pendens','species'),(1526310,178174,'Syzygium subdecussatum','species'),(1526311,88291,'Amaracarpus sp. bu36','species'),(1526312,88291,'Amaracarpus sp. v74','species'),(1526313,25443,'Psychotria sp. ck24','species'),(1526314,189132,'Calycosia aff. lageniformis cl28','species'),(1526315,58430,'Chassalia aff. gaertneroides cl77','species'),(1526316,58430,'Chassalia sp. ac52','species'),(1526317,58430,'Chassalia sp. bk67','species'),(1526318,58430,'Chassalia sp. ch19','species'),(1526319,58430,'Chassalia sp. ck25','species'),(1526320,58430,'Chassalia sp. ck26','species'),(1526321,58430,'Chassalia sp. ck28','species'),(1526322,58430,'Chassalia sp. ck30','species'),(1526323,58430,'Chassalia sp. ck31','species'),(1526324,58430,'Chassalia sp. ck32','species'),(1526325,58430,'Chassalia sp. ck33','species'),(1526326,58430,'Chassalia sp. ck34','species'),(1526327,58430,'Chassalia sp. ck35','species'),(1526328,58430,'Chassalia sp. ck36','species'),(1526329,58430,'Chassalia sp. ck39','species'),(1526330,58430,'Chassalia sp. ck40','species'),(1526331,58430,'Chassalia sp. ck42','species'),(1526332,58430,'Chassalia sp. ck43','species'),(1526333,58430,'Chassalia sp. ck44','species'),(1526334,58430,'Chassalia sp. cl17','species'),(1526335,58430,'Chassalia sp. cl19','species'),(1526336,58430,'Chassalia sp. cm17','species'),(1526337,58430,'Chassalia sp. cm18','species'),(1526338,58430,'Chassalia sp. cm24','species'),(1526339,58430,'Chassalia sp. cm26','species'),(1526340,58430,'Chassalia sp. cm47','species'),(1526341,58430,'Chassalia sp. cm62','species'),(1526342,58430,'Chassalia sp. cm64','species'),(1526343,60101,'Margaritopsis sp. cl95','species'),(1526344,25443,'Psychotria sp. cd63','species'),(1526345,25443,'Psychotria sp. ac50','species'),(1526346,25443,'Psychotria aff. iringensis cm01','species'),(1526347,25443,'Psychotria aff. glaucifolia ck73','species'),(1526348,25443,'Psychotria cf. boivinii cm04','species'),(1526349,25443,'Psychotria sp. b84','species'),(1526350,25443,'Psychotria sp. bl02','species'),(1526351,25443,'Psychotria sp. bl30','species'),(1526352,25443,'Psychotria sp. ce56','species'),(1526353,25443,'Psychotria sp. ce98','species'),(1526354,25443,'Psychotria sp. ce99','species'),(1526355,25443,'Psychotria sp. cf84','species'),(1526356,25443,'Psychotria sp. ch18','species'),(1526357,25443,'Psychotria sp. ck23','species'),(1526358,25443,'Psychotria sp. ck27','species'),(1526359,25443,'Psychotria sp. ck38','species'),(1526360,25443,'Psychotria sp. ck63','species'),(1526361,25443,'Psychotria sp. ck66','species'),(1526362,25443,'Psychotria sp. ck68','species'),(1526363,25443,'Psychotria sp. ck69','species'),(1526364,25443,'Psychotria sp. ck70','species'),(1526365,25443,'Psychotria sp. ck76','species'),(1526366,25443,'Psychotria sp. ck78','species'),(1526367,25443,'Psychotria sp. ck79','species'),(1526368,25443,'Psychotria sp. cm06','species'),(1526369,25443,'Psychotria sp. cm09','species'),(1526370,25443,'Psychotria sp. cm28','species'),(1526371,25443,'Psychotria sp. cm30','species'),(1526372,25443,'Psychotria sp. cm32','species'),(1526373,25443,'Psychotria sp. cm33','species'),(1526374,25443,'Psychotria sp. cm46','species'),(1526375,25443,'Psychotria sp. cm49','species'),(1526376,25443,'Psychotria sp. cm54','species'),(1526377,25443,'Psychotria sp. cm55','species'),(1526378,25443,'Psychotria sp. cm60','species'),(1526379,25443,'Psychotria sp. ck81','species'),(1526380,89443,'fungal sp. YT-2014-ARM1','species'),(1526381,89443,'fungal sp. YT-2014-ARM2A','species'),(1526382,89443,'fungal sp. YT-2014-ARM2B','species'),(1526383,89443,'fungal sp. YT-2014-ARM3','species'),(1526384,89443,'fungal sp. YT-2014-ARM4','species'),(1526385,89443,'fungal sp. YT-2014-ARM5','species'),(1526386,89443,'fungal sp. YT-2014-ARM6','species'),(1526387,89443,'fungal sp. YT-2014-ARM7','species'),(1526388,89443,'fungal sp. YT-2014-ARM8','species'),(1526389,89443,'fungal sp. YT-2014-ARM9','species'),(1526390,89443,'fungal sp. YT-2014-ARM10','species'),(1526391,89443,'fungal sp. YT-2014-ARM11','species'),(1526392,89443,'fungal sp. YT-2014-ARM12','species'),(1526393,89443,'fungal sp. YT-2014-ARM13','species'),(1526394,89443,'fungal sp. YT-2014-ARM14','species'),(1526395,89443,'fungal sp. YT-2014-ARM15','species'),(1526396,89443,'fungal sp. YT-2014-ARM16','species'),(1526397,89443,'fungal sp. YT-2014-ARM17','species'),(1526398,89443,'fungal sp. YT-2014-ARM18','species'),(1526399,89443,'fungal sp. YT-2014-ARM19','species'),(1526400,89443,'fungal sp. YT-2014-ARM20','species'),(1526401,89443,'fungal sp. YT-2014-ARM21','species'),(1526402,89443,'fungal sp. YT-2014-ARM22','species'),(1526403,89443,'fungal sp. YT-2014-ARM23','species'),(1526404,89443,'fungal sp. YT-2014-ARM24','species'),(1526405,89443,'fungal sp. YT-2014-ARM25','species'),(1526406,25443,'Psychotria aff. augagneurii cm29','species'),(1526407,178174,'Syzygium filiforme','species'),(1526408,1206898,'Staphylococcus phage P108','species'),(1526409,27721,'Trisopterus capelanus','species'),(1526410,88678,'Diaphus sp. BOLD:AAC7800','species'),(1526411,8830,'Mareca','genus'),(1526412,33882,'Microbacterium sp. AAA-2014','species'),(1526413,33882,'Microbacterium sp. PA36','species'),(1526414,33807,'alpha proteobacterium 3107','species'),(1526415,1883,'Streptomyces sp. Ork12','species'),(1526416,341975,'Lyponia debilis','species'),(1526417,341975,'Lyponia gongashanica','species'),(1526418,341975,'Lyponia kuatunensis','species'),(1526419,341975,'Lyponia minuta','species'),(1526420,341975,'Lyponia nigroscutellaris','species'),(1526421,341975,'Lyponia osawai','species'),(1526422,341975,'Lyponia palpalis','species'),(1526423,341975,'Lyponia pertica','species'),(1526424,341975,'Lyponia shaanxiensis','species'),(1526425,341975,'Lyponia shennongjiensis','species'),(1526426,341975,'Lyponia taliensis','species'),(1526427,343814,'Macrolycus alishanus','species'),(1526428,343814,'Macrolycus atronotatus','species'),(1526429,343814,'Macrolycus bocakorum','species'),(1526430,343814,'Macrolycus bowringi','species'),(1526431,343814,'Macrolycus dominator','species'),(1526432,1526431,'Macrolycus dominator ishigakianus','subspecies'),(1526433,343814,'Macrolycus dotatus','species'),(1526434,343814,'Macrolycus excellens','species'),(1526435,343814,'Macrolycus flabellatus','species'),(1526436,343814,'Macrolycus galinae','species'),(1526437,343814,'Macrolycus gracilis','species'),(1526438,343814,'Macrolycus jeanvoinei','species'),(1526439,343814,'Macrolycus kleinei','species'),(1526440,343814,'Macrolycus kotuensis','species'),(1526441,343814,'Macrolycus ligulatus','species'),(1526442,343814,'Macrolycus luteus','species'),(1526443,343814,'Macrolycus montanus','species'),(1526444,343814,'Macrolycus mucronatus','species'),(1526445,343814,'Macrolycus multicostatus','species'),(1526446,343814,'Macrolycus murzini','species'),(1526447,343814,'Macrolycus nagaii','species'),(1526448,343814,'Macrolycus ochraceus','species'),(1526449,343814,'Macrolycus oreophilus','species'),(1526450,343814,'Macrolycus pusillus','species'),(1526451,343814,'Macrolycus quadrifidus','species'),(1526452,343814,'Macrolycus rubineus','species'),(1526453,343814,'Macrolycus similaris','species'),(1526454,343814,'Macrolycus testaceicollis','species'),(1526455,343814,'Macrolycus venustus','species'),(1526456,343814,'Macrolycus yunnanus','species'),(1526457,71195,'Ponyalis','genus'),(1526458,1526457,'Ponyalis alternata','species'),(1526459,1526457,'Ponyalis fukiensis','species'),(1526460,1526457,'Ponyalis gracilis','species'),(1526461,1526457,'Ponyalis himalejica','species'),(1526462,1526457,'Ponyalis ishigakiana','species'),(1526463,1526457,'Ponyalis klapperichi','species'),(1526464,1526457,'Ponyalis laticornis','species'),(1526465,1526457,'Ponyalis nigrohumeralis','species'),(1526466,1526457,'Ponyalis oshimana','species'),(1526467,1526457,'Ponyalis quadricollis','species'),(1526473,1081496,'Ulvella sp. HB1306','species'),(1526474,490039,'Norovirus Hu/GII.2/C1-47/2005/KOR','no rank'),(1526475,490043,'Norovirus Hu/GII/C9-439/2006/KOR','no rank'),(1526476,489821,'Norovirus Hu/GII.4/12-11-140/20121201/KOR','no rank'),(1526477,489821,'Norovirus Hu/GII.4/12-12-116/2012/KOR','no rank'),(1526478,489821,'Norovirus Hu/GII.4/12-12-134/2012/KOR','no rank'),(1526479,489821,'Norovirus Hu/GII.4/12-12-165/2012/KOR','no rank'),(1526480,489821,'Norovirus Hu/GII.4/C-55/2006/KOR','no rank'),(1526481,489821,'Norovirus groundwater/GII.4/20131021A01/2013/KOR','no rank'),(1526482,489821,'Norovirus groundwater/GII.4/20131022A03/2013/KOR','no rank'),(1526483,489821,'Norovirus groundwater/GII.4/20131022B02/2013/KOR','no rank'),(1526484,489821,'Norovirus groundwater/GII.4/20131022B04/2013/KOR','no rank'),(1526485,489821,'Norovirus groundwater/GII.4/20131028B01/2013/KOR','no rank'),(1526486,489821,'Norovirus groundwater/GII.4/20131028B02/2013/KOR','no rank'),(1526487,12429,'Deer tick mononegavirales-like virus','species'),(1526488,1525016,'Cicerina debrae','species'),(1526489,85635,'\'Carpobrotus edulis\' little leaf and leaf yellows phytoplasma','species'),(1526490,572712,'Eudonia hexamera','species'),(1526491,572712,'Eudonia puellaris','species'),(1526492,572917,'Scoparia annulata','species'),(1526493,572917,'Scoparia brevituba','species'),(1526494,572917,'Scoparia gibbosa','species'),(1526495,572917,'Scoparia globosa','species'),(1526496,572917,'Scoparia jiuzhaiensis','species'),(1526497,572917,'Scoparia longispina','species'),(1526498,572917,'Scoparia metaleucalis','species'),(1526499,572917,'Scoparia simplicissima','species'),(1526500,572917,'Scoparia tribulosa','species'),(1526501,48947,'Spongites fruticulosa','species'),(1526502,2237,'Haloarcula sp. GH14','species'),(1526503,121871,'Haloterrigena sp. GH31','species'),(1526504,121871,'Haloterrigena sp. GH33','species'),(1526505,121871,'Haloterrigena sp. GH41','species'),(1526506,121871,'Haloterrigena sp. GH5','species'),(1526507,121871,'Haloterrigena sp. GH50','species'),(1526508,48598,'Lithothamnion sp. VP-2014','species'),(1526509,48947,'Spongites sp. VP-2014','species'),(1526510,1499699,'Mastophoroideae sp. VP-2014','species'),(1526511,6944,'Ixodes fuscipes','species'),(1526512,6944,'Ixodes aragaoi','species'),(1526513,6679,'Megabalanus concinnus','species'),(1526514,1340802,'South Bay virus','species'),(1526515,229259,'Epicephala sp. A AK-2014','species'),(1526516,229259,'Epicephala sp. B AK-2014','species'),(1526517,229259,'Epicephala sp. C AK-2014','species'),(1526518,229259,'Epicephala sp. D AK-2014','species'),(1526519,229259,'Epicephala sp. E AK-2014','species'),(1526520,229259,'Epicephala sp. F AK-2014','species'),(1526521,327794,'Blacklegged tick phlebovirus-1','species'),(1526522,327794,'Blacklegged tick phlebovirus-2','species'),(1526523,12429,'Tick borne tetravirus-like virus','species'),(1526524,4875,'Glomus sp. S1','species'),(1526525,12429,'Ixodes scapularis associated virus 1','species'),(1526526,12429,'Ixodes scapularis associated virus 2','species'),(1526527,5251,'Ceratobasidium sp. Rh 109','species'),(1526528,5251,'Ceratobasidium sp. Rh 110','species'),(1526529,5251,'Ceratobasidium sp. Rh 111','species'),(1526530,5251,'Ceratobasidium sp. Rh 113','species'),(1526531,5251,'Ceratobasidium sp. Rh 15','species'),(1526532,5251,'Ceratobasidium sp. Rh 16','species'),(1526533,5251,'Ceratobasidium sp. Rh 26','species'),(1526534,5251,'Ceratobasidium sp. Rh 27','species'),(1526535,5251,'Ceratobasidium sp. Rh 80','species'),(1526536,5251,'Ceratobasidium sp. Rh 84','species'),(1526537,5251,'Ceratobasidium sp. Rh 85','species'),(1526538,5251,'Ceratobasidium sp. Rh 87','species'),(1526539,5251,'Ceratobasidium sp. Rh 90','species'),(1526540,5251,'Ceratobasidium sp. Rh 94','species'),(1526541,5251,'Ceratobasidium sp. Rh 95','species'),(1526542,5251,'Ceratobasidium sp. Rh 98','species'),(1526543,5251,'ceratobasidium sp. Rh 112','species'),(1526544,502209,'Cryptaphelenchus sp. SG-2014','species'),(1526545,117979,'Neogrubea','genus'),(1526546,1526545,'Neogrubea seriolellae','species'),(1526548,77592,'Tetrastemma olgarum','species'),(1526549,60496,'Thielaviopsis ethacetica','species'),(1526550,79205,'Sulfitobacter phage NYA-2014a','species'),(1526551,44249,'Paenibacillus sp. YIM h-19','species'),(1526552,398436,'Litinga cottini','species'),(1526553,351416,'Athyma recurva','species'),(1526554,351420,'Moduza lycone','species'),(1526555,1526554,'Moduza lycone kojimai','subspecies'),(1526556,270468,'Neptis sappho intermedia','subspecies'),(1526557,191423,'Parthenos sylvia philippensis','subspecies'),(1526558,127298,'Adelpha ximena','species'),(1526559,470265,'Auzakia danava leechi','subspecies'),(1526560,124410,'Limenitis albomaculata','species'),(1526561,227535,'Limenitis populi szechwanica','subspecies'),(1526562,227535,'Limenitis populi ussuriensis','subspecies'),(1526563,191421,'Limenitis reducta herculeana','subspecies'),(1526564,270467,'Neptis aurivillii','species'),(1526565,681806,'Pantoporia sandaka davidsoni','subspecies'),(1526566,1372,'Planococcus sp. jake01','species'),(1526567,224108,'Euthaliopsis','genus'),(1526568,1526567,'Euthaliopsis aetion','species'),(1526569,1526568,'Euthaliopsis aetion halmaherensis','subspecies'),(1526570,404235,'Maritimibacter sp. X12M-4','species'),(1526571,96574,'Alteromonadaceae bacterium X13M-12','species'),(1526572,548904,'Parvularculaceae bacterium D11M-2','species'),(1526573,61432,'Flavobacteriaceae bacterium X14M-14','species'),(1526574,61432,'Flavobacteriaceae bacterium X15M-6','species'),(1526575,61432,'Flavobacteriaceae bacterium X15M-8','species'),(1526577,6917,'Phoneutria pertyi','species'),(1526578,43668,'Brachybacterium sp. P3-14','species'),(1526579,57493,'Kocuria sp. P3-14B','species'),(1526580,83614,'Luteimonas sp. P3-20','species'),(1526581,286,'Pseudomonas sp. P2-1','species'),(1526582,286,'Pseudomonas sp. S1IP16','species'),(1526583,286,'Pseudomonas sp. S1IP9','species'),(1526584,40323,'Stenotrophomonas sp. P3-11A','species'),(1526585,35276,'Melomys burtoni retrovirus','species'),(1526586,991864,'Culicoides odiatus','species'),(1526587,991864,'Culicoides riouxi','species'),(1526588,58278,'Culicoides shaklawensis','species'),(1526589,1526590,'Culicoides slovacus','species'),(1526590,41820,'Pontoculicoides','subgenus'),(1526592,722543,'Apogonidae sp. BOLD:AAN3296','species'),(1526593,87784,'Atherina sp. BOLD:AAN3535','species'),(1526594,30948,'unclassified Soleidae','no rank'),(1526595,1526594,'Soleidae sp. BOLD:AAN9811','species'),(1526596,1094566,'Pyropia orbicularis','species'),(1526597,5402,'Russula aff. xerampelina sp. 1','species'),(1526598,5402,'Russula aff. xerampelina sp. 2','species'),(1526599,5402,'Russula aff. xerampelina sp. 3','species'),(1526600,651309,'Anatololacerta sp. CI-2014a','species'),(1526601,331033,'Saphonecrus shirokashicola','species'),(1526603,216753,'Surirella sp.','species'),(1526604,251481,'Sabellaria sp. GP0140','species'),(1526605,251481,'Sabellaria sp. GP0141','species'),(1526606,188454,'Lysidice sp. GP0142','species'),(1526607,663587,'unclassified Sporolactobacillaceae (miscellaneous)','no rank'),(1526608,186818,'unclassified Planococcaceae','no rank'),(1526609,112452,'unclassified Bacilli (miscellaneous)','no rank'),(1526610,78804,'Masdevallia exquisita','species'),(1526611,78804,'Masdevallia scandens','species'),(1526612,78804,'Masdevallia yungasensis','species'),(1526613,1526612,'Masdevallia yungasensis subp. yungasensis','subspecies'),(1526614,3929,'Cuphea acicularis','species'),(1526615,3929,'Cuphea diosmifolia','species'),(1526616,312926,'Diplusodon argyrophyllus','species'),(1526617,312926,'Diplusodon bolivianus','species'),(1526618,312926,'Diplusodon candollei','species'),(1526619,312926,'Diplusodon divaricatus','species'),(1526620,312926,'Diplusodon epilobioides','species'),(1526621,312926,'Diplusodon ericoides','species'),(1526622,312926,'Diplusodon gracilis','species'),(1526623,312926,'Diplusodon hatschbachii','species'),(1526624,1217214,'Diplusodon kielmeyeroides var. microcalyx','varietas'),(1526625,312926,'Diplusodon micromerus','species'),(1526626,312926,'Diplusodon minasensis','species'),(1526627,312926,'Diplusodon parvifolius','species'),(1526628,312926,'Diplusodon puberulus','species'),(1526629,312926,'Diplusodon pygmaeus','species'),(1526630,312926,'Diplusodon retroimbricatus','species'),(1526631,312926,'Diplusodon rosmarinifolius','species'),(1526632,312926,'Diplusodon rotundifolius','species'),(1526633,312926,'Diplusodon rupestris','species'),(1526634,312926,'Diplusodon sessiliflorus','species'),(1526635,312926,'Diplusodon ulei','species'),(1526636,1526635,'Diplusodon ulei var. ciliatus','varietas'),(1526637,1526635,'Diplusodon ulei var. ulei','varietas'),(1526638,312926,'Diplusodon urceolatus','species'),(1526639,312926,'Diplusodon villosissimus','species'),(1526640,312922,'Lafoensia nummularifolia','species'),(1526641,3504,'Betula sp. YM4252','species'),(1526642,283785,'Bizionia sp. EM7','species'),(1526643,289201,'Pontibacillus sp. EG8','species'),(1526644,286,'Pseudomonas sp. WC20','species'),(1526645,1386,'Bacillus sp. BAM','species'),(1526646,89443,'fungal sp. YT-2014-RUS1','species'),(1526647,89443,'fungal sp. YT-2014-TOM','species'),(1526648,89443,'fungal sp. YT-2014-BOL','species'),(1526649,89443,'fungal sp. YT-2014-HEB','species'),(1526650,89443,'fungal sp. YT-2014-RUS2','species'),(1526651,89443,'fungal sp. YT-2014-TRI','species'),(1526652,889872,'Python nidovirus','species'),(1526653,528,'Ochrobactrum sp. SJY1','species'),(1526654,71953,'Inocybe lanatopurpurea','species'),(1526656,32008,'Burkholderia sp. UCT29','species'),(1526658,85413,'Bosea vaviloviae','species'),(1526671,137668,'Atraphaxis teretifolia','species'),(1526672,137668,'Atraphaxis badghysi','species'),(1526673,137668,'Atraphaxis karataviensis','species'),(1526674,137668,'Atraphaxis kopetdagensis','species'),(1526675,137668,'Atraphaxis laetevirens','species'),(1526676,137668,'Atraphaxis muschketowii','species'),(1526677,34451,'Cortinarius fulvoisabellinus','species'),(1526678,34451,'Cortinarius pardinipes','species'),(1526679,34451,'Cortinarius umbonatoides','species'),(1526681,1386,'Bacillus sp. G1C','species'),(1526685,662,'Vibrio sp. UK','species'),(1526686,34451,'Cortinarius nolaneiformis','species'),(1526687,34451,'Cortinarius uraceomajalis','species'),(1526688,34451,'Cortinarius uraceonemoralis','species'),(1526689,446821,'Paraliparis devriesi','species'),(1526690,133732,'Ophiocomella','genus'),(1526691,1526690,'Ophiocomella ophiactoides','species'),(1526694,1386,'Bacillus sp. LJ-01','species'),(1526695,642,'Aeromonas sp. E4','species'),(1526696,400634,'Lysinibacillus sp. EA3','species'),(1526697,22,'Shewanella sp. E1','species'),(1526698,165791,'Rhodotorula sp. JCM8162','species'),(1526699,286,'Pseudomonas sp. 41dnr','species'),(1526700,286,'Pseudomonas sp. 8sr','species'),(1526701,29278,'synthetic transposon Tn5367','species'),(1526702,29278,'synthetic transposon Tn5370','species'),(1526703,34451,'Cortinarius coracis','species'),(1526704,286,'Pseudomonas sp. VP-6','species'),(1526705,443561,'Bembidion neodelamarei','species'),(1526706,443559,'Bembidion philippii','species'),(1526707,1166920,'Bembidion agonoides','species'),(1526708,1166920,'Bembidion andersoni','species'),(1526709,1166920,'Bembidion chimborazonum','species'),(1526710,1166920,'Bembidion cotopaxi','species'),(1526711,1166920,'Bembidion georgeballi','species'),(1526712,1166920,'Bembidion guamani','species'),(1526713,1166920,'Bembidion humboldti','species'),(1526714,1166920,'Bembidion jimburae','species'),(1526715,1166920,'Bembidion onorei','species'),(1526716,1166920,'Bembidion paulinae','species'),(1526717,1166920,'Bembidion sanctaemarthae','species'),(1526718,1166920,'Bembidion walterrossii','species'),(1526719,443477,'Bembidion stricticolle','species'),(1526720,443500,'Bembidion eburneonigrum','species'),(1526721,443500,'Bembidion engelhardti','species'),(1526722,443500,'Bembidion germainianum','species'),(1526723,443500,'Bembidion tetrapholeon','species'),(1526724,443500,'Bembidion tucumanum','species'),(1526725,1526716,'Bembidion paulinae paulinae','subspecies'),(1526726,1526721,'Bembidion engelhardti engelhardti','subspecies'),(1526727,443561,'Bembidion nr. caoduroi DRM-2014','species'),(1526728,1166920,'Bembidion (Ecuadion) sp. \'Mendoza\'','species'),(1526729,1166920,'Bembidion (Ecuadion) sp. \'Papallacta\'','species'),(1526730,443477,'Bembidion (Notholopha) sp. \'Nahuelbuta\'','species'),(1526731,8092,'Furcina','genus'),(1526732,1526731,'Furcina sp. FMNH_Uncat','species'),(1526733,8092,'Porocottus','genus'),(1526734,1526733,'Porocottus camtschaticus','species'),(1526735,57739,'Vogesella sp. EB','species'),(1526736,80865,'Delftia sp. J01','species'),(1526737,183506,'Xylophaga cf. anselli 89 CR-2014','species'),(1526738,183506,'Xylophaga cf. anselli 86 CR-2014','species'),(1526739,183506,'Xylophaga cf. anselli 95 CR-2014','species'),(1526740,183506,'Xylophaga cf. anselli 98 CR-2014','species'),(1526741,183506,'Xylophaga dorsalis','species'),(1526742,183506,'Xylophaga brava','species'),(1526743,53335,'Pantoea sp. NGS-ED-1003','species'),(1526744,331033,'Saphonecrus sp. SPL11','species'),(1526745,331033,'Saphonecrus sp. SPL15','species'),(1526746,331033,'Saphonecrus sp. SPL18','species'),(1526747,331033,'Saphonecrus sp. SPL23','species'),(1526748,331033,'Saphonecrus sp. SPL25','species'),(1526749,331033,'Saphonecrus sp. SPL30','species'),(1526750,331033,'Saphonecrus sp. SPL32','species'),(1526751,331033,'Saphonecrus sp. SPL34','species'),(1526752,331033,'Saphonecrus sp. SPL35','species'),(1526753,331033,'Saphonecrus sp. SPL36','species'),(1526754,331033,'Saphonecrus sp. SPL46','species'),(1526755,331033,'Saphonecrus sp. SPL48','species'),(1526756,331033,'Saphonecrus sp. SPL49','species'),(1526757,331033,'Saphonecrus sp. SPL50','species'),(1526758,331033,'Saphonecrus sp. SPL51','species'),(1526759,331033,'Saphonecrus sp. SPL56','species'),(1526760,331033,'Saphonecrus sp. SPL58','species'),(1526761,331033,'Saphonecrus sp. SPL58_cyc_tw','species'),(1526762,662,'Vibrio sp. B183','species'),(1526763,89486,'Basipetospora halophila','species'),(1526764,1271954,'Achthosus sp. COL649','species'),(1526765,343927,'Adelium sp. COL380','species'),(1526766,432686,'Aderidae sp. COL388','species'),(1526767,432856,'Aderus sp. COL321','species'),(1526768,1272194,'Aethyssius sp. COL154','species'),(1526769,1272194,'Aethyssius sp. COL978','species'),(1526770,1271958,'Amarygmus sp. COL650','species'),(1526771,1271971,'Barycistela sp. COL1074','species'),(1526772,1271975,'Boreosaragus sp. COL155','species'),(1526773,1271977,'Bradymerus sp. COL905','species'),(1526774,1271977,'Bradymerus sp. COL906','species'),(1526775,1271979,'Brycopia sp. COL156','species'),(1526776,1271981,'Byrsax sp. COL726','species'),(1526777,318781,'Cardiothorax sp. COL1043','species'),(1526778,1272929,'Celibe sp. COL1274','species'),(1526779,1272650,'Chalcopteroides sp. COL157','species'),(1526780,245896,'Cis sp. COL395','species'),(1526781,1187989,'Coripera sp. COL381','species'),(1526782,351667,'Corticeus sp. COL651','species'),(1526783,1272527,'Cuemus sp. COL884','species'),(1526784,1271989,'Cyphaleus sp. COL902','species'),(1526785,1272300,'Derispia sp. COL981','species'),(1526786,1271995,'Diemenoma sp. COL158','species'),(1526787,1271997,'Ecnolagria sp. COL159','species'),(1526788,1272006,'Epomidus sp. COL729','species'),(1526789,1272211,'Euomma sp. COL382','species'),(1526790,302817,'Gonocephalum sp. COL160','species'),(1526791,1272008,'Homotrysis sp. COL161','species'),(1526792,1272535,'Hydissus sp. COL1084','species'),(1526793,1272012,'Hyocis sp. COL1326','species'),(1526794,1272014,'Hypaulax sp. COL162','species'),(1526795,41091,'Lagria sp. COL653','species'),(1526796,1272020,'Latometus sp. COL425','species'),(1526797,1272020,'Latometus sp. COL503','species'),(1526798,1272023,'Leaus sp. COL1085','species'),(1526799,1272023,'Leaus sp. COL427','species'),(1526800,1272026,'Leiochrinus sp. COL1554','species'),(1526801,1272028,'Leiochrodes sp. COL383','species'),(1526802,1272030,'Lemodes sp. COL698','species'),(1526803,1272032,'Lemodinus sp. COL326','species'),(1526804,1272034,'Lepispilus sp. COL164','species'),(1526805,1272036,'Licinoma sp. COL1289','species'),(1526806,432897,'Litargus sp. COL736','species'),(1526807,1272042,'Mecynotarsus sp. COL1327','species'),(1526808,1272044,'Melytra sp. COL389','species'),(1526809,1272048,'Menimus sp. COL654','species'),(1526810,1272050,'Meryx sp. COL390','species'),(1526811,1272050,'Meryx sp. COL976','species'),(1526812,1272220,'Metistete sp. COL908','species'),(1526813,1272289,'Micrectyche sp. COL1275','species'),(1526814,433125,'Mordella sp. COL349','species'),(1526815,433127,'Mordellistena sp. COL350','species'),(1526816,1272056,'Morpholycus sp. COL1091','species'),(1526817,1272056,'Morpholycus sp. COL423','species'),(1526818,1272222,'Neocistela sp. COL980','species'),(1526819,1272058,'Neosalpingus sp. COL391','species'),(1526820,1272542,'Neotheca sp. COL1082','species'),(1526821,1272060,'Nocar sp. COL166','species'),(1526822,1272064,'Notocistela sp. COL1300','species'),(1526823,1272223,'Nypsius sp. COL384','species'),(1526824,1272068,'Oectosis sp. COL1286','species'),(1526825,1272225,'Ommatophorus sp. COL977','species'),(1526826,1272544,'Omolipus sp. COL1076','species'),(1526827,351493,'Orchesia sp. COL393','species'),(1526828,7076,'Palorus sp. COL168','species'),(1526829,1272072,'Paraphanes sp. COL1080','species'),(1526830,1205639,'Platydema sp. COL385','species'),(1526831,1272924,'Platyphanes sp. COL648','species'),(1526832,1205643,'Prostomis sp. COL394','species'),(1526833,1272078,'Pseudolycus sp. COL330','species'),(1526834,1272080,'Pseudolyprops sp. COL730','species'),(1526835,1272082,'Pterohelaeus sp. COL170','species'),(1526836,1272084,'Ptilophorus sp. COL352','species'),(1526837,1272088,'Rhipidandrus sp. COL656','species'),(1526838,1272090,'Scaletomerus sp. COL171','species'),(1526839,1272423,'Scolytocaulus sp. COL1073','species'),(1526840,1272549,'Scotoderus sp. COL1618','species'),(1526841,432913,'Scraptia sp. COL1003','species'),(1526842,432913,'Scraptia sp. COL332','species'),(1526843,1272092,'Scymena sp. COL1087','species'),(1526844,318795,'Seirotrana sp. COL1302','species'),(1526845,1272094,'Spiloscapha sp. n. COL1617','species'),(1526846,302836,'Strongylium sp. COL657','species'),(1526847,700443,'Synchita sp. COL353','species'),(1526848,1272096,'Synercticus sp. COL328','species'),(1526849,1272102,'Tanylypa sp. COL172','species'),(1526850,1272104,'Taxes sp. COL173','species'),(1526851,245899,'Tenebrionidae sp. COL1075','species'),(1526852,245899,'Tenebrionidae sp. COL189','species'),(1526853,245899,'Tenebrionidae sp. COL979','species'),(1526854,1272551,'Tetragonomenes sp. COL1083','species'),(1526855,1272108,'Titaena sp. COL174','species'),(1526856,1272110,'Toxicum sp. COL1616','species'),(1526857,1272112,'Trichananca sp. COL327','species'),(1526858,1272114,'Trichosalpingus sp. COL997','species'),(1526859,879064,'Typhaea sp. COL392','species'),(1526860,1272294,'Tyrtaeus sp. n. COL1619','species'),(1526861,432920,'Uloma sp. COL175','species'),(1526862,1272122,'Yarranum sp. COL1079','species'),(1526863,443672,'Zonitis sp. COL355','species'),(1526864,1272554,'Zophophilus sp. COL731','species'),(1526865,374,'Bradyrhizobium sp. CP1(2014)','species'),(1526868,295957,'Anaplopus','genus'),(1526869,1526868,'Anaplopus sp. COL1092','species'),(1526870,1526868,'Anaplopus sp. COL499','species'),(1526871,219442,'Anthelephila','genus'),(1526872,1526871,'Anthelephila sp. COL1582','species'),(1526874,347266,'Anthicus sp. COL324','species'),(1526875,116144,'Asclera','genus'),(1526876,1526875,'Asclera sp. COL329','species'),(1526877,219426,'Australenneboeus','genus'),(1526878,1526877,'Australenneboeus sp. COL1029','species'),(1526879,55098,'Binburrum','genus'),(1526880,1526879,'Binburrum sp. COL547','species'),(1526882,1272932,'Emcephalus sp. COL904','species'),(1526883,219426,'Enneboeus','genus'),(1526884,1526883,'Enneboeus sp. COL1028','species'),(1526885,1526883,'Enneboeus sp. COL705','species'),(1526886,50533,'Euctenia','genus'),(1526887,1526886,'Euctenia sp. COL351','species'),(1526888,219442,'Ictistygna','genus'),(1526889,1526888,'Ictistygna sp. COL1004','species'),(1526890,219442,'Macratria','genus'),(1526891,1526890,'Macratria sp. COL1005','species'),(1526892,219441,'Megaxenus','genus'),(1526893,1526892,'Megaxenus sp. COL833','species'),(1526894,50533,'Neonephrites','genus'),(1526895,1526894,'Neonephrites sp. COL422','species'),(1526897,1272332,'Nolicima sp. COL655','species'),(1526898,219442,'Pseudotomoderus','genus'),(1526899,1526898,'Pseudotomoderus sp. COL1581','species'),(1526900,219442,'Sapintus','genus'),(1526901,1526900,'Sapintus sp. COL929','species'),(1526903,1272936,'Sympetes sp. COL1301','species'),(1526904,219441,'Syzeton','genus'),(1526905,1526904,'Syzeton sp. COL322','species'),(1526906,219441,'Syzetoninus','genus'),(1526907,1526906,'Syzetoninus sp. COL323','species'),(1526909,1272821,'Typhluloma sp. COL1288','species'),(1526911,1272294,'Tyrtaeus sp. COL1086','species'),(1526912,219433,'Ulodes','genus'),(1526913,1526912,'Ulodes sp. COL975','species'),(1526915,1526912,'Ulodes sp. COL421','species'),(1526916,53853,'Chamaecrista pumila','species'),(1526917,230666,'Chitinibacter sp. GC72','species'),(1526918,1702063,'Gamsia aggregata','species'),(1526919,150176,'Masoniella','genus'),(1526920,1526919,'Masoniella tertia','species'),(1526921,5594,'Microascus macrosporus','species'),(1526922,149459,'Masonia grisea','species'),(1526924,40374,'Scopulariopsis melanospora','species'),(1526925,1434002,'Falsirhodobacter sp. W402','species'),(1526926,286,'Pseudomonas sp. B1(2014)','species'),(1526927,1372,'Planococcus sp. PAMC 21323','species'),(1526928,1586648,'unclassified Alleculinae','no rank'),(1526929,1526928,'nr. Dimorphochilus sp. COL1556','species'),(1526930,29278,'Expression vector pET-28','species'),(1526931,116144,'Agasma','genus'),(1526932,497726,'Candidatus Nitrososphaera sp. THUAOA','species'),(1526933,490043,'Norovirus Hu/GII/10034/2009/VNM','no rank'),(1526934,490043,'Norovirus Hu/GII/10051/2009/VNM','no rank'),(1526935,490043,'Norovirus Hu/GII/10054/2009/VNM','no rank'),(1526936,490043,'Norovirus Hu/GII/10062/2009/VNM','no rank'),(1526937,490043,'Norovirus Hu/GII/10074/2009/VNM','no rank'),(1526938,490043,'Norovirus Hu/GII/10075/2009/VNM','no rank'),(1526939,490043,'Norovirus Hu/GII/10078/2009/VNM','no rank'),(1526940,490043,'Norovirus Hu/GII/10079/2009/VNM','no rank'),(1526941,490043,'Norovirus Hu/GII/10108/2009/VNM','no rank'),(1526942,490043,'Norovirus Hu/GII/10110/2009/VNM','no rank'),(1526943,490043,'Norovirus Hu/GII/10114/2009/VNM','no rank'),(1526944,490043,'Norovirus Hu/GII/10116/2009/VNM','no rank'),(1526945,490043,'Norovirus Hu/GII/10129/2009/VNM','no rank'),(1526946,490043,'Norovirus Hu/GII/10131/2009/VNM','no rank'),(1526947,490043,'Norovirus Hu/GII/10136/2009/VNM','no rank'),(1526948,490043,'Norovirus Hu/GII/10137/2009/VNM','no rank'),(1526949,490043,'Norovirus Hu/GII/10145/2009/VNM','no rank'),(1526950,490043,'Norovirus Hu/GII/10148/2009/VNM','no rank'),(1526951,490043,'Norovirus Hu/GII/10158/2009/VNM','no rank'),(1526952,490043,'Norovirus Hu/GII/10160/2009/VNM','no rank'),(1526953,490043,'Norovirus Hu/GII/10163/2009/VNM','no rank'),(1526954,490043,'Norovirus Hu/GII/10169/2009/VNM','no rank'),(1526955,490043,'Norovirus Hu/GII/10173/2009/VNM','no rank'),(1526956,490043,'Norovirus Hu/GII/10176/2009/VNM','no rank'),(1526957,490043,'Norovirus Hu/GII/10182/2009/VNM','no rank'),(1526958,490043,'Norovirus Hu/GII/10183/2009/VNM','no rank'),(1526959,490043,'Norovirus Hu/GII/10193/2009/VNM','no rank'),(1526960,490043,'Norovirus Hu/GII/10194/2009/VNM','no rank'),(1526961,490043,'Norovirus Hu/GII/10195/2009/VNM','no rank'),(1526962,490043,'Norovirus Hu/GII/10199/2009/VNM','no rank'),(1526963,490043,'Norovirus Hu/GII/10204/2009/VNM','no rank'),(1526964,490043,'Norovirus Hu/GII/10223/2009/VNM','no rank'),(1526965,490043,'Norovirus Hu/GII/10235/2009/VNM','no rank'),(1526966,490043,'Norovirus Hu/GII/10236/2009/VNM','no rank'),(1526967,490043,'Norovirus Hu/GII/10238/2009/VNM','no rank'),(1526968,490043,'Norovirus Hu/GII/10247/2009/VNM','no rank'),(1526969,490043,'Norovirus Hu/GII/10255/2009/VNM','no rank'),(1526970,490043,'Norovirus Hu/GII/10285/2010/VNM','no rank'),(1526971,490043,'Norovirus Hu/GII/10313/2010/VNM','no rank'),(1526972,490043,'Norovirus Hu/GII/10325/2010/VNM','no rank'),(1526973,490043,'Norovirus Hu/GII/20066/2009/VNM','no rank'),(1526974,490043,'Norovirus Hu/GII/20067/2009/VNM','no rank'),(1526975,490043,'Norovirus Hu/GII/20069/2009/VNM','no rank'),(1526976,490043,'Norovirus Hu/GII/20088/2009/VNM','no rank'),(1526977,490043,'Norovirus Hu/GII/20092/2009/VNM','no rank'),(1526978,490043,'Norovirus Hu/GII/20093/2009/VNM','no rank'),(1526979,490043,'Norovirus Hu/GII/20094/2009/VNM','no rank'),(1526980,490043,'Norovirus Hu/GII/20118/2009/VNM','no rank'),(1526981,490043,'Norovirus Hu/GII/20122/2009/VNM','no rank'),(1526982,490043,'Norovirus Hu/GII/20123/2009/VNM','no rank'),(1526983,490043,'Norovirus Hu/GII/20145/2009/VNM','no rank'),(1526984,490043,'Norovirus Hu/GII/20188/2009/VNM','no rank'),(1526985,490043,'Norovirus Hu/GII/20370/2010/VNM','no rank'),(1526986,490043,'Norovirus Hu/GII/20419/2010/VNM','no rank'),(1526987,490043,'Norovirus Hu/GII/20479/2010/VNM','no rank'),(1526988,490043,'Norovirus Hu/GII/20486/2010/VNM','no rank'),(1526989,490043,'Norovirus Hu/GII/20493/2010/VNM','no rank'),(1526990,490043,'Norovirus Hu/GII/20494/2010/VNM','no rank'),(1526991,490043,'Norovirus Hu/GII/30082/2009/VNM','no rank'),(1526992,490043,'Norovirus Hu/GII/30116/2009/VNM','no rank'),(1526993,490043,'Norovirus Hu/GII/30192/2010/VNM','no rank'),(1526994,490043,'Norovirus Hu/GII/30241/2009/VNM','no rank'),(1526995,490043,'Norovirus Hu/GII/30303/2009/VNM','no rank'),(1526996,490043,'Norovirus Hu/GII/30351/2009/VNM','no rank'),(1526997,490043,'Norovirus Hu/GII/30381/2010/VNM','no rank'),(1526998,490043,'Norovirus Hu/GII/30399/2010/VNM','no rank'),(1526999,490043,'Norovirus Hu/GII/30400/2010/VNM','no rank'),(1527000,490043,'Norovirus Hu/GII/30443/2010/VNM','no rank'),(1527001,490043,'Norovirus Hu/GII/30448/2010/VNM','no rank'),(1527002,490043,'Norovirus Hu/GII/30468/2010/VNM','no rank'),(1527003,490043,'Norovirus Hu/GII/30473/2010/VNM','no rank'),(1527004,490043,'Norovirus Hu/GII/C2007/2010/VNM','no rank'),(1527005,490043,'Norovirus Hu/GII/C2033/2010/VNM','no rank'),(1527006,490043,'Norovirus Hu/GII/C2035/2010/VNM','no rank'),(1527007,490043,'Norovirus Hu/GII/C2365/2010/VNM','no rank'),(1527008,490043,'Norovirus Hu/GII/C2418/2010/VNM','no rank'),(1527009,490043,'Norovirus Hu/GII/C2H-18/2011/VNM','no rank'),(1527010,490043,'Norovirus Hu/GII/C2H-20/2011/VNM','no rank'),(1527011,490043,'Norovirus Hu/GII/C2H-24/2011/VNM','no rank'),(1527012,490043,'Norovirus Hu/GII/C2H-25/2011/VNM','no rank'),(1527013,490043,'Norovirus Hu/GII/C2H-27/2011/VNM','no rank'),(1527014,490043,'Norovirus Hu/GII/C2H-31/2011/VNM','no rank'),(1527015,490043,'Norovirus Hu/GII/C2H-36/2011/VNM','no rank'),(1527016,490043,'Norovirus Hu/GII/C2H-39/2011/VNM','no rank'),(1527017,490043,'Norovirus Hu/GII/C2H-43/2011/VNM','no rank'),(1527018,490043,'Norovirus Hu/GII/C2H-44/2011/VNM','no rank'),(1527019,490043,'Norovirus Hu/GII/C2H-45/2011/VNM','no rank'),(1527020,490043,'Norovirus Hu/GII/C2H-47/2011/VNM','no rank'),(1527021,490043,'Norovirus Hu/GII/C2H-48/2011/VNM','no rank'),(1527022,490043,'Norovirus Hu/GII/C2H-50/2011/VNM','no rank'),(1527023,490043,'Norovirus Hu/GII/C2H-52/2011/VNM','no rank'),(1527024,490043,'Norovirus Hu/GII/C2H-55/2011/VNM','no rank'),(1527025,490043,'Norovirus Hu/GII/C2H-62/2011/VNM','no rank'),(1527026,1673731,'Suigetsumonas clinomigrationis','species'),(1527027,177910,'Chimarra abacensis','species'),(1527028,177910,'Chimarra acuta','species'),(1527029,177910,'Chimarra ammi','species'),(1527030,177910,'Chimarra ariadne','species'),(1527031,177910,'Chimarra australica','species'),(1527032,177910,'Chimarra babarensis','species'),(1527033,177910,'Chimarra bauerfielda','species'),(1527034,177910,'Chimarra bibaringa','species'),(1527035,177910,'Chimarra bimbltona','species'),(1527036,177910,'Chimarra bispinosa','species'),(1527038,177910,'Chimarra butmasensis','species'),(1527040,177910,'Chimarra calidopectoris','species'),(1527041,177910,'Chimarra calundoensis','species'),(1527042,177910,'Chimarra cartwrighti','species'),(1527043,177910,'Chimarra chichewa','species'),(1527044,177910,'Chimarra circumverta','species'),(1527045,177910,'Chimarra demeter','species'),(1527046,177910,'Chimarra devoensis','species'),(1527047,177910,'Chimarra dulitensis','species'),(1527049,177910,'Chimarra flaviseta','species'),(1527050,177910,'Chimarra forcipata','species'),(1527051,177910,'Chimarra haimuoi','species'),(1527053,177910,'Chimarra indigota','species'),(1527054,177910,'Chimarra irwini','species'),(1527056,177910,'Chimarra karakara','species'),(1527058,177910,'Chimarra khamuorum','species'),(1527059,177910,'Chimarra kimminsi','species'),(1527060,177910,'Chimarra kolombangensis','species'),(1527063,177910,'Chimarra lukawei','species'),(1527065,177910,'Chimarra maculata','species'),(1527066,177910,'Chimarra malaisei','species'),(1527068,177910,'Chimarra mulanjae','species'),(1527069,177910,'Chimarra naitasirensis','species'),(1527070,177910,'Chimarra natalicia','species'),(1527072,177910,'Chimarra neboissi','species'),(1527073,177910,'Chimarra okuihorum','species'),(1527074,177910,'Chimarra ortiziana','species'),(1527075,177910,'Chimarra paracreagra','species'),(1527076,177910,'Chimarra parilis','species'),(1527077,177910,'Chimarra peruana','species'),(1527078,177910,'Chimarra peytoni','species'),(1527079,177910,'Chimarra poolei','species'),(1527080,177910,'Chimarra psittacus','species'),(1527082,177910,'Chimarra rafita','species'),(1527083,177910,'Chimarra rosavensis','species'),(1527085,177910,'Chimarra septifera','species'),(1527086,177910,'Chimarra shanorum','species'),(1527087,177910,'Chimarra solomonensis','species'),(1527088,177910,'Chimarra stclairae','species'),(1527089,177910,'Chimarra straminea','species'),(1527090,177910,'Chimarra talinensis','species'),(1527093,177910,'Chimarra uranka','species'),(1527094,177910,'Chimarra vanuatensis','species'),(1527096,177910,'Chimarra veisarensis','species'),(1527097,177910,'Chimarra ventrospina','species'),(1527098,177910,'Chimarra veveensis','species'),(1527099,177910,'Chimarra vitapinensis','species'),(1527100,177910,'Chimarra vitiensis','species'),(1527101,177910,'Chimarra vuda','species'),(1527102,177910,'Chimarra wiharawela','species'),(1527103,177910,'Chimarra zombaensis','species'),(1527104,98976,'Dolophilodes chilensis','species'),(1527105,98976,'Dolophilodes prolixa','species'),(1527106,93877,'Wormaldia insignis','species'),(1527107,487014,'Aethaloptera sp. EW-2014','species'),(1527108,177910,'Chimarra sp. 1 EW-2014','species'),(1527109,177910,'Chimarra sp. 10 EW-2014','species'),(1527110,177910,'Chimarra sp. 11 EW-2014','species'),(1527111,177910,'Chimarra sp. 12 EW-2014','species'),(1527112,177910,'Chimarra sp. 13 EW-2014','species'),(1527113,177910,'Chimarra sp. 14 EW-2014','species'),(1527114,177910,'Chimarra sp. 15 EW-2014','species'),(1527115,177910,'Chimarra sp. 16 EW-2014','species'),(1527116,177910,'Chimarra sp. 17 EW-2014','species'),(1527117,177910,'Chimarra sp. 18 EW-2014','species'),(1527118,177910,'Chimarra sp. 19 EW-2014','species'),(1527119,177910,'Chimarra sp. 2 EW-2014','species'),(1527120,177910,'Chimarra sp. 20 EW-2014','species'),(1527121,177910,'Chimarra sp. 21 EW-2014','species'),(1527122,177910,'Chimarra sp. 22 EW-2014','species'),(1527123,177910,'Chimarra sp. 23 EW-2014','species'),(1527124,177910,'Chimarra sp. 24 EW-2014','species'),(1527125,177910,'Chimarra sp. 25 EW-2014','species'),(1527126,177910,'Chimarra sp. 26 EW-2014','species'),(1527127,177910,'Chimarra sp. 27 EW-2014','species'),(1527128,177910,'Chimarra sp. 28 EW-2014','species'),(1527129,177910,'Chimarra sp. 29 EW-2014','species'),(1527130,177910,'Chimarra sp. 3 EW-2014','species'),(1527131,177910,'Chimarra sp. 30 EW-2014','species'),(1527132,177910,'Chimarra sp. 4 EW-2014','species'),(1527133,177910,'Chimarra sp. 5 EW-2014','species'),(1527134,177910,'Chimarra sp. 6 EW-2014','species'),(1527135,177910,'Chimarra sp. 7 EW-2014','species'),(1527136,177910,'Chimarra sp. 8 EW-2014','species'),(1527137,177910,'Chimarra sp. 9 EW-2014','species'),(1527138,177900,'Dolophilodes sp. 1 EW-2014','species'),(1527139,177900,'Dolophilodes sp. 2 EW-2014','species'),(1527140,177929,'Stenopsyche sp. EW-2014','species'),(1527141,93877,'Wormaldia sp. 1 EW-2014','species'),(1527142,93877,'Wormaldia sp. 2 EW-2014','species'),(1527143,93877,'Wormaldia sp. 3 EW-2014','species'),(1527144,93877,'Wormaldia sp. 4 EW-2014','species'),(1527145,177894,'Gunungiella','genus'),(1527146,1527145,'Gunungiella sp. 1 EW-2014','species'),(1527147,1527145,'Gunungiella sp. 2 EW-2014','species'),(1527148,1527145,'Gunungiella sp. 3 EW-2014','species'),(1527152,98976,'Dolophilodes (Sortosa) sp. EW-2014','species'),(1527154,177905,'Hydrobiosella sp. 1 EW-2014','species'),(1527155,177905,'Hydrobiosella sp. 2 EW-2014','species'),(1527156,40374,'Scopulariopsis coprophila','species'),(1527157,129320,'Pithoascus ater','species'),(1527158,129320,'Pithoascus stoveri','species'),(1527159,40374,'Scopulariopsis alboflavescens','species'),(1527160,40374,'Scopulariopsis insectivora','species'),(1527161,40374,'Scopulariopsis stercoraria','species'),(1527162,40374,'Scopulariopsis canadensis','species'),(1527163,341975,'Lyponia sp. 1 YL-2014','species'),(1527164,341975,'Lyponia sp. 2 YL-2014','species'),(1527165,341975,'Lyponia sp. 3 YL-2014','species'),(1527166,341975,'Lyponia sp. A YL-2014','species'),(1527167,341975,'Lyponia sp. B YL-2014','species'),(1527168,341975,'Lyponia sp. 4 YL-2014','species'),(1527169,343814,'Macrolycus sp. 1 YL-2014','species'),(1527170,343814,'Macrolycus sp. 2 YL-2014','species'),(1527171,343814,'Macrolycus sp. 3 YL-2014','species'),(1527172,343814,'Macrolycus sp. 4 YL-2014','species'),(1527173,343814,'Macrolycus sp. 5 YL-2014','species'),(1527174,343814,'Macrolycus sp. 6 YL-2014','species'),(1527175,343814,'Macrolycus sp. 7 YL-2014','species'),(1527176,343814,'Macrolycus sp. 8 YL-2014','species'),(1527177,343814,'Macrolycus sp. 9 YL-2014','species'),(1527178,343814,'Macrolycus sp. 10 YL-2014','species'),(1527179,343814,'Macrolycus sp. 11 YL-2014','species'),(1527180,343814,'Macrolycus sp. 12 YL-2014','species'),(1527181,343814,'Macrolycus sp. A YL-2014','species'),(1527182,343814,'Macrolycus sp. B YL-2014','species'),(1527183,343814,'Macrolycus sp. C YL-2014','species'),(1527184,1526457,'Ponyalis sp. A YL-2014','species'),(1527185,1526457,'Ponyalis sp. B YL-2014','species'),(1527186,1526457,'Ponyalis sp. 1 YL-2014','species'),(1527187,561152,'Scopulariopsis brevicaulis var. alba','varietas'),(1527188,40374,'Scopulariopsis candelabrum','species'),(1527189,40374,'Scopulariopsis parva','species'),(1527190,40374,'Scopulariopsis soppii','species'),(1527191,456820,'Wardomycopsis inopinata','species'),(1527193,1178350,'Promalactis sp. 1 SK-2014','species'),(1527194,1178350,'Promalactis sp. 2 SK-2014','species'),(1527195,1178350,'Promalactis sp. 3 SK-2014','species'),(1527196,5314,'Ganoderma sp. PalcostPB_p.09','species'),(1527197,5314,'Ganoderma sp. PalcostPB_p.10','species'),(1527198,5314,'Ganoderma sp. PalcostPB_p.12','species'),(1527199,5314,'Ganoderma sp. PalcostPB_p.13','species'),(1527200,161934,'Beta vulgaris subsp. cicla','subspecies'),(1527201,4753,'Pneumocystis sp. C31','species'),(1527202,4753,'Pneumocystis sp. C39','species'),(1527203,4753,'Pneumocystis sp. C6','species'),(1527204,4753,'Pneumocystis sp. C7','species'),(1527205,4753,'Pneumocystis sp. C8','species'),(1527206,4753,'Pneumocystis sp. Co1','species'),(1527207,4753,'Pneumocystis sp. Co2','species'),(1527208,4753,'Pneumocystis sp. Co5','species'),(1527209,4753,'Pneumocystis sp. E10','species'),(1527210,4753,'Pneumocystis sp. E13','species'),(1527211,4753,'Pneumocystis sp. E15','species'),(1527212,4753,'Pneumocystis sp. E19','species'),(1527213,4753,'Pneumocystis sp. E3','species'),(1527214,4753,'Pneumocystis sp. E30','species'),(1527215,4753,'Pneumocystis sp. E4','species'),(1527216,4753,'Pneumocystis sp. E5','species'),(1527217,4753,'Pneumocystis sp. G28','species'),(1527218,4753,'Pneumocystis sp. M12','species'),(1527219,4753,'Pneumocystis sp. M15','species'),(1527220,4753,'Pneumocystis sp. M16','species'),(1527221,4753,'Pneumocystis sp. M23','species'),(1527222,4753,'Pneumocystis sp. M4','species'),(1527223,4753,'Pneumocystis sp. M47','species'),(1527224,4753,'Pneumocystis sp. M49','species'),(1527225,4753,'Pneumocystis sp. M5','species'),(1527226,4753,'Pneumocystis sp. M51','species'),(1527227,4753,'Pneumocystis sp. M53','species'),(1527228,4753,'Pneumocystis sp. M59','species'),(1527229,4753,'Pneumocystis sp. M6','species'),(1527230,4753,'Pneumocystis sp. M62','species'),(1527231,4753,'Pneumocystis sp. M66','species'),(1527232,4753,'Pneumocystis sp. M71','species'),(1527233,4753,'Pneumocystis sp. ME33','species'),(1527234,4753,'Pneumocystis sp. ME34','species'),(1527235,4753,'Pneumocystis sp. ME38','species'),(1527236,4753,'Pneumocystis sp. ME58','species'),(1527237,4753,'Pneumocystis sp. PY1','species'),(1527238,4753,'Pneumocystis sp. PY11','species'),(1527239,4753,'Pneumocystis sp. PY14','species'),(1527240,4753,'Pneumocystis sp. PY2','species'),(1527241,4753,'Pneumocystis sp. PY3','species'),(1527242,4753,'Pneumocystis sp. R16','species'),(1527243,4753,'Pneumocystis sp. S10','species'),(1527244,4753,'Pneumocystis sp. S11','species'),(1527245,4753,'Pneumocystis sp. S12','species'),(1527246,4753,'Pneumocystis sp. S13','species'),(1527247,4753,'Pneumocystis sp. S14','species'),(1527248,4753,'Pneumocystis sp. S15','species'),(1527249,4753,'Pneumocystis sp. S16','species'),(1527250,4753,'Pneumocystis sp. S3','species'),(1527251,4753,'Pneumocystis sp. S5','species'),(1527252,4753,'Pneumocystis sp. S7','species'),(1527253,4753,'Pneumocystis sp. S8','species'),(1527254,4753,'Pneumocystis sp. S9','species'),(1527255,977856,'Ophiocordycipitaceae sp. \'Hirsutella crinalis\'','species'),(1527256,474995,'Ophiocordyceps sp. RM-2014','species'),(1527257,979580,'Cardamine environmental sample','species'),(1527258,84567,'Pedobacter sp. P-6Y','species'),(1527259,75,'Caulobacter sp. P-7Y','species'),(1527260,392733,'Terriglobus sp. P-8Y','species'),(1527261,125216,'Roseomonas sp. P-9Y','species'),(1527262,89966,'Hymenobacter sp. P-19N','species'),(1527263,570,'Klebsiella sp. XMR21','species'),(1527264,1883,'Streptomyces sp. A24(2014)','species'),(1527265,12916,'Acidovorax sp. PBR-55','species'),(1527266,80865,'Delftia sp. PBR-93','species'),(1527267,152267,'Pigmentiphaga sp. PBR-68','species'),(1527268,286,'Pseudomonas sp. PBR-13','species'),(1527269,286,'Pseudomonas sp. PBR-15','species'),(1527270,286,'Pseudomonas sp. PBR-16','species'),(1527271,286,'Pseudomonas sp. PBR-56','species'),(1527272,286,'Pseudomonas sp. PBR-67','species'),(1527273,286,'Pseudomonas sp. PBR-7','species'),(1527274,286,'Pseudomonas sp. PBR-8','species'),(1527275,83618,'Pseudoxanthomonas sp. PBR-61','species'),(1527276,1827,'Rhodococcus sp. PBR-81','species'),(1527277,1279,'Staphylococcus sp. PBR-23','species'),(1527278,40323,'Stenotrophomonas sp. PBR-4','species'),(1527279,40323,'Stenotrophomonas sp. PBR-62','species'),(1527280,40323,'Stenotrophomonas sp. PBR-69','species'),(1527281,40323,'Stenotrophomonas sp. PBR-72','species'),(1527282,13687,'Sphingomonas sp. PBR-52','species'),(1527283,47033,'Onobrychis montana subsp. transsilvanica','subspecies'),(1527285,50729,'Ampelomyces sp. BR/UEL3','species'),(1527289,4951,'Yarrowia yakushimensis','species'),(1527291,1086556,'Pigeonpea sterility mosaic virus-I','species'),(1527292,1086556,'Pigeonpea sterility mosaic virus-II','species'),(1527293,44249,'Paenibacillus sp. FF9','species'),(1527294,211524,'Phytophthora sp. Ak-6-1','species'),(1527295,211524,'Phytophthora sp. Fk-3','species'),(1527296,211524,'Phytophthora sp. Ku-1','species'),(1527297,211524,'Phytophthora sp. CH84S-2','species'),(1527298,1655516,'SAR11 cluster bacterium PRT-SC02','species'),(1527299,67572,'Psychromonas sp. PRT-SC03','species'),(1527300,50056,'Marinosulfonomonas sp. PRT-SC04','species'),(1527301,338191,'Nitrosopumilus sp. PRT-SC01','species'),(1527302,89443,'fungal sp. BJGKDF23','species'),(1527303,89443,'fungal sp. BJJKDF1','species'),(1527304,89443,'fungal sp. BJJKDF12','species'),(1527305,89443,'fungal sp. BJJKDF19','species'),(1527306,89443,'fungal sp. BJJKDF22','species'),(1527307,89443,'fungal sp. BJJKDF6','species'),(1527308,89443,'fungal sp. BJJKDF7','species'),(1527309,89443,'fungal sp. BJJKDF8','species'),(1527310,89443,'fungal sp. BJYKDF2','species'),(1527311,89443,'fungal sp. BTGKDF1','species'),(1527312,89443,'fungal sp. BTGKDF11','species'),(1527313,89443,'fungal sp. BTGKDF12','species'),(1527314,89443,'fungal sp. BTGKDF15','species'),(1527315,89443,'fungal sp. BTGKDF16','species'),(1527316,89443,'fungal sp. BTGKDF4','species'),(1527317,89443,'fungal sp. BTGKDF41','species'),(1527318,89443,'fungal sp. BTGKDF7','species'),(1527319,89443,'fungal sp. BTGKDF8','species'),(1527320,89443,'fungal sp. BTJKDF18','species'),(1527321,89443,'fungal sp. BTJKDF21','species'),(1527322,89443,'fungal sp. BTJKDF22','species'),(1527323,89443,'fungal sp. BTJKDF25','species'),(1527324,89443,'fungal sp. BTJKDF36','species'),(1527325,89443,'fungal sp. BTJKDF37','species'),(1527326,89443,'fungal sp. BTYKDF27','species'),(1527327,89443,'fungal sp. BTYKDF28','species'),(1527328,89443,'fungal sp. BTYKDF31','species'),(1527329,89443,'fungal sp. BTZKDF2','species'),(1527330,89443,'fungal sp. FJGKDF2','species'),(1527331,89443,'fungal sp. FJGKDF20','species'),(1527332,89443,'fungal sp. FJGKDF28','species'),(1527333,89443,'fungal sp. FJGKDF30','species'),(1527334,89443,'fungal sp. FJGKDF31','species'),(1527335,89443,'fungal sp. FJGKDF39','species'),(1527336,89443,'fungal sp. FJGKDF40','species'),(1527337,89443,'fungal sp. FJJKDF10','species'),(1527338,89443,'fungal sp. FJJKDF11','species'),(1527339,89443,'fungal sp. FJJKDF12','species'),(1527340,89443,'fungal sp. FJJKDF14','species'),(1527341,89443,'fungal sp. FJJKDF16','species'),(1527342,89443,'fungal sp. FJJKDF23','species'),(1527343,89443,'fungal sp. FJJKDF35','species'),(1527344,89443,'fungal sp. FJJKDF36','species'),(1527345,89443,'fungal sp. FJJKDF37','species'),(1527346,89443,'fungal sp. FJJKDF41','species'),(1527347,89443,'fungal sp. FJJKDF7','species'),(1527348,89443,'fungal sp. FJYKDF29','species'),(1527349,89443,'fungal sp. HMGKDF1','species'),(1527350,89443,'fungal sp. HMGKDF3','species'),(1527351,89443,'fungal sp. HMJKDF5','species'),(1527352,89443,'fungal sp. HMYKDF4','species'),(1527353,89443,'fungal sp. HMYKDF6','species'),(1527354,89443,'fungal sp. NDZKDF10','species'),(1527355,89443,'fungal sp. NDZKDF11','species'),(1527356,89443,'fungal sp. NDZKDF13','species'),(1527357,89443,'fungal sp. NDZKDF14','species'),(1527358,89443,'fungal sp. NDZKDF16','species'),(1527359,89443,'fungal sp. NDZKDF19','species'),(1527360,89443,'fungal sp. NDZKDF20','species'),(1527361,89443,'fungal sp. NDZKDF21','species'),(1527362,89443,'fungal sp. NDZKDF22','species'),(1527363,89443,'fungal sp. NDZKDF25','species'),(1527364,89443,'fungal sp. NDZKDF26','species'),(1527365,89443,'fungal sp. NDZKDF27','species'),(1527366,89443,'fungal sp. NDZKDF28','species'),(1527367,89443,'fungal sp. NDZKDF3','species'),(1527368,89443,'fungal sp. NDZKDF5','species'),(1527369,89443,'fungal sp. NDZKDF7','species'),(1527370,89443,'fungal sp. XKGKDF1','species'),(1527371,89443,'fungal sp. XKGKDF10','species'),(1527372,89443,'fungal sp. XKGKDF13','species'),(1527373,89443,'fungal sp. XKGKDF14','species'),(1527374,89443,'fungal sp. XKGKDF15','species'),(1527375,89443,'fungal sp. XKGKDF17','species'),(1527376,89443,'fungal sp. XKGKDF18','species'),(1527377,89443,'fungal sp. XKGKDF19','species'),(1527378,89443,'fungal sp. XKGKDF20','species'),(1527379,89443,'fungal sp. XKGKDF23','species'),(1527380,89443,'fungal sp. XKGKDF36','species'),(1527381,89443,'fungal sp. XKGKDF4','species'),(1527382,89443,'fungal sp. XKGKDF5','species'),(1527383,89443,'fungal sp. XKGKDF7','species'),(1527384,89443,'fungal sp. XKGKDF8','species'),(1527385,89443,'fungal sp. XKJKDF29','species'),(1527386,89443,'fungal sp. XKJKDF39','species'),(1527387,89443,'fungal sp. XKYKDF28','species'),(1527388,89443,'fungal sp. XKYKDF30','species'),(1527389,89443,'fungal sp. XKYKDF40','species'),(1527390,89443,'fungal sp. YCZKDF1','species'),(1527391,89443,'fungal sp. YCZKDF11','species'),(1527392,89443,'fungal sp. YCZKDF12','species'),(1527393,89443,'fungal sp. YCZKDF14','species'),(1527394,89443,'fungal sp. YCZKDF16','species'),(1527395,89443,'fungal sp. YCZKDF17','species'),(1527396,89443,'fungal sp. YCZKDF21','species'),(1527397,89443,'fungal sp. YCZKDF22','species'),(1527398,89443,'fungal sp. YCZKDF3','species'),(1527399,89443,'fungal sp. YCZKDF4','species'),(1527400,89443,'fungal sp. YCZKDF5','species'),(1527401,89443,'fungal sp. YCZKDF7','species'),(1527402,89443,'fungal sp. YCZKDF8','species'),(1527403,89443,'fungal sp. YCZKDF9','species'),(1527404,89443,'fungal sp. YWGKDF10','species'),(1527405,89443,'fungal sp. YWGKDF2','species'),(1527406,89443,'fungal sp. YWGKDF4','species'),(1527407,89443,'fungal sp. YWGKDF5','species'),(1527408,89443,'fungal sp. YWGKDF7','species'),(1527409,89443,'fungal sp. YWGKDF8','species'),(1527410,89443,'fungal sp. YWGKDF9','species'),(1527411,89443,'fungal sp. YWZKDF1','species'),(1527412,89443,'fungal sp. YWZKDF2-1','species'),(1527413,89443,'fungal sp. YWZKDF2-3','species'),(1527414,410657,'biocathode metagenome','species'),(1527415,6479,'Pyramimitridae','family'),(1527416,1527415,'Vaughanites','genus'),(1527417,13778,'Chara globata','species'),(1527418,45234,'Cordyceps sp. EFCC 12075','species'),(1527420,474995,'Ophiocordyceps sp. OSC 151904','species'),(1527421,474995,'Ophiocordyceps sp. OSC 151905','species'),(1527422,474995,'Ophiocordyceps sp. OSC 151909','species'),(1527424,474995,'Ophiocordyceps sp. TNS F18495','species'),(1527425,977856,'Ophiocordycipitaceae sp. \'Podonectria citrina\'','species'),(1527426,977856,'Ophiocordycipitaceae sp. \'Tilachlidiopsis nigra\'','species'),(1527427,5598,'Alternaria sp. TD16','species'),(1527428,5598,'Alternaria sp. TD17','species'),(1527429,5598,'Alternaria sp. TD18','species'),(1527430,5598,'Alternaria sp. TD19','species'),(1527431,5598,'Alternaria sp. TD20','species'),(1527433,5598,'Alternaria sp. TD22','species'),(1527434,5598,'Alternaria sp. TD23','species'),(1527435,36311,'Hynobius','subgenus'),(1527436,36311,'Poyarius','subgenus'),(1527437,36311,'Satobius','subgenus'),(1527438,36311,'unclassified Hynobius','no rank'),(1527439,7983,'Misgurnus sp. HK','species'),(1527440,708293,'Knemidokoptes sp. NS-2014','species'),(1527441,1527442,'Mulberry mosaic roll leaf-associated virus','species'),(1527442,167158,'unclassified Subgroup A','no rank'),(1527443,544,'Citrobacter sp. JH11-2','species'),(1527444,713887,'Candidatus Atelocyanobacterium thalassa isolate SIO64986','no rank'),(1527445,124799,'Enhypnon','genus'),(1527446,1527445,'Enhypnon tuberculatum','species'),(1527447,1827,'Rhodococcus sp. 5U','species'),(1527448,1827,'Rhodococcus sp. 9UK','species'),(1527449,29278,'Cloning vector pT7 RL2','species'),(1527450,29278,'Cloning vector pT7_RL1','species'),(1527451,29278,'Expression vector pCas9','species'),(1527452,29278,'Expression vector pCas9_eba175 sgRNA','species'),(1527453,29278,'Expression vector pCas9_kahrp sgRNA','species'),(1527454,29278,'Expression vector pCas9_pUC19','species'),(1527455,29278,'Expression vector pT7 RNAP','species'),(1527456,29278,'Expression vector pT7 RNAP_HR(eba175)','species'),(1527457,29278,'Expression vector pT7 RNAP_HR(kahrp)','species'),(1527458,29278,'Expression vector pdeltaT7','species'),(1527459,762615,'Paraneetroplus synspilus x Amphilophus citrinellus','species'),(1527460,295625,'Osorius cf. victoriae TFIC 01','species'),(1527463,196894,'Mycobacterium phage Cerasum','species'),(1527465,664468,'Deontostoma sp. 2014-DS','species'),(1527466,73339,'Phyllodistomum sp. Pippu','species'),(1527467,6268,'Anisakis sp. KMAQ-2014','species'),(1527468,6564,'Crassostrea gigas x Crassostrea angulata','species'),(1527469,196896,'Bacillus phage Bobb','species'),(1527470,119210,'Influenza A virus (A/Mississippi/17/2013(H3N2))','no rank'),(1527471,119210,'Influenza A virus (A/Mississippi/20/2013(H3N2))','no rank'),(1527472,119210,'Influenza A virus (A/Mississippi/27/2013(H3N2))','no rank'),(1527473,119210,'Influenza A virus (A/Mississippi/29/2013(H3N2))','no rank'),(1527474,119210,'Influenza A virus (A/Mississippi/3/2013(H3N2))','no rank'),(1527475,119210,'Influenza A virus (A/Mississippi/32/2013(H3N2))','no rank'),(1527476,119210,'Influenza A virus (A/Mississippi/33/2013(H3N2))','no rank'),(1527477,119210,'Influenza A virus (A/Mississippi/35/2013(H3N2))','no rank'),(1527478,119210,'Influenza A virus (A/Mississippi/36/2012(H3N2))','no rank'),(1527479,119210,'Influenza A virus (A/Mississippi/4/2013(H3N2))','no rank'),(1527480,119210,'Influenza A virus (A/Mississippi/40/2012(H3N2))','no rank'),(1527481,119210,'Influenza A virus (A/Mississippi/41/2012(H3N2))','no rank'),(1527482,119210,'Influenza A virus (A/Mississippi/44/2012(H3N2))','no rank'),(1527483,119210,'Influenza A virus (A/Mississippi/45/2012(H3N2))','no rank'),(1527484,119210,'Influenza A virus (A/Mississippi/47/2012(H3N2))','no rank'),(1527485,119210,'Influenza A virus (A/Mississippi/48/2012(H3N2))','no rank'),(1527486,119210,'Influenza A virus (A/Mississippi/49/2012(H3N2))','no rank'),(1527487,119210,'Influenza A virus (A/Mississippi/51/2012(H3N2))','no rank'),(1527488,119210,'Influenza A virus (A/Mississippi/53/2012(H3N2))','no rank'),(1527489,119210,'Influenza A virus (A/Mississippi/6/2013(H3N2))','no rank'),(1527490,119210,'Influenza A virus (A/Mississippi/65/2012(H3N2))','no rank'),(1527491,333278,'Influenza A virus (A/Taiwan/4-CGMH1/2014(H7N9))','no rank'),(1527492,333278,'Influenza A virus (A/Taiwan/4-CGMH2/2014(H7N9))','no rank'),(1527493,196894,'Mycobacterium phage Sparky','species'),(1527494,196894,'Mycobacterium phage Eremos','species'),(1527495,102797,'Influenza A virus (A/Muscovy duck/Pennsylvania/4484-2/2013(H5))','no rank'),(1527496,102797,'Influenza A virus (A/Muscovy duck/Pennsylvania/4484-2/2013(N2))','no rank'),(1527497,119218,'Influenza A virus (A/chicken/Delaware/10851/2014(H7N7))','no rank'),(1527498,119213,'Influenza A virus (A/chicken/Florida/14810-2/2014(H6N2))','no rank'),(1527499,119213,'Influenza A virus (A/chicken/Texas/473-2/2010(H6N2))','no rank'),(1527500,184006,'Influenza A virus (A/chicken/Texas/9686-3/2014(H6N5))','no rank'),(1527501,142951,'Influenza A virus (A/guinea fowl/Massachusetts/14075-3/2013(H12N5))','no rank'),(1527502,114727,'Influenza A virus (A/sloth bear/District of Columbia/6365/2013(H1N1))','no rank'),(1527503,299327,'Influenza A virus (A/turkey/Minnesota/16423-3/2014(H4N2))','no rank'),(1527504,184009,'Influenza A virus (A/turkey/Minnesota/42782-1/2013(H6N8))','no rank'),(1527505,114727,'Influenza A virus (A/turkey/Virginia/4135/2014(H1N1))','no rank'),(1527506,110456,'Escherichia phage CICC 80001','species'),(1527507,102796,'Influenza A virus (A/chicken/Libya/13VIR7225-2/2013(H9N2))','no rank'),(1527508,102796,'Influenza A virus (A/chicken/Libya/13VIR7225-3/2013(H9N2))','no rank'),(1527509,102796,'Influenza A virus (A/chicken/Libya/13VIR7225-5/2013(H9N2))','no rank'),(1527510,102793,'Influenza A virus (A/chicken/Libya/14VIR2749-16/2014(H5N1))','no rank'),(1527511,196894,'Mycobacterium phage Hades','species'),(1527512,196894,'Mycobacterium phage Squirty','species'),(1527513,196894,'Mycobacterium phage Minerva','species'),(1527514,196894,'Enterobacteria phage EK99P-1','species'),(1527515,196894,'Idiomarinaceae phage Phi1M2-2','species'),(1527516,196894,'Mycobacterium phage MarQuardt','species'),(1527517,196894,'Mycobacterium phage Farber','species'),(1527518,13804,'Sphagnum miyabeanum','species'),(1527519,196896,'Escherichia phage Av-05','species'),(1527520,196894,'Mycobacterium phage Piro94','species'),(1527522,675071,'unclassified Virgaviridae','no rank'),(1527523,1527522,'Macrophomina phaseolina tobamo-like virus','species'),(1527524,329380,'Citrobacter phage Miller','species'),(1527525,627479,'Pseudomonas phage vB_PaeP_PPA-ABTNL','species'),(1527527,3221,'Dicranum undulatum','species'),(1527528,4441,'Camellia sp. AMD-2014','species'),(1527529,7145,'Papilio garleppi','species'),(1527530,7145,'Papilio isidorus','species'),(1527531,196896,'Escherichia phage HY02','species'),(1527532,1432242,'Halenospora sp. G87','species'),(1527533,196894,'Mycobacterium phage LizLemon','species'),(1527534,196894,'Mycobacterium phage Swirley','species'),(1527535,196894,'Mycobacterium phage Tiffany','species'),(1527536,196894,'Mycobacterium phage Trike','species'),(1527537,3904,'Vicia aucheri','species'),(1527538,3904,'Vicia balansae','species'),(1527539,3904,'Vicia cappadocica','species'),(1527540,3904,'Vicia ciceroidea','species'),(1527541,3904,'Vicia gregaria','species'),(1527542,3904,'Vicia hirta','species'),(1527543,3904,'Vicia kotschyana','species'),(1527544,3904,'Vicia persica','species'),(1527545,3904,'Vicia variegata','species'),(1527546,3904,'Vicia variabilis','species'),(1527547,3904,'Vicia akhmaganica','species'),(1527548,3904,'Vicia multijuga','species'),(1527549,3908,'Vicia sativa var. sativa','varietas'),(1527550,3908,'Vicia sativa var. cordata','varietas'),(1527551,1276806,'Vicia alpestris subsp. hypoleuca','subspecies'),(1527552,3908,'Vicia sativa var. macrocarpa','varietas'),(1527553,3911,'Vicia villosa subsp. dasycarpa','subspecies'),(1527554,200970,'Vicia lutea subsp. vestita','varietas'),(1527555,77250,'Papilio anchisiades anchisiades','subspecies'),(1527556,77250,'Papilio anchisiades capys','subspecies'),(1527557,7145,'Papilio andraemon','species'),(1527558,709227,'Papilio androgeus laodocus','subspecies'),(1527559,7145,'Papilio aristodemus','species'),(1527560,7145,'Papilio aristor','species'),(1527561,262649,'Papilio astyalus astyalus','subspecies'),(1527562,7145,'Papilio chiansiades','species'),(1527563,7145,'Papilio epenetus','species'),(1527564,1527529,'Papilio garleppi interruptus','subspecies'),(1527565,7145,'Papilio hyppason','species'),(1527566,1527530,'Papilio isidorus pacificus','subspecies'),(1527567,7145,'Papilio lamarchei','species'),(1527568,7145,'Papilio machaonides','species'),(1527569,7145,'Papilio ornythion','species'),(1527570,7145,'Papilio pelaus','species'),(1527571,7145,'Papilio thersites','species'),(1527572,262664,'Papilio thoas cinyras','subspecies'),(1527573,1080440,'Acasta sulcata','species'),(1527574,3904,'Vicia kurdica','species'),(1527575,3904,'Vicia rechingeri','species'),(1527577,3904,'Vicia sojakii','species'),(1527578,259977,'Octomeris sp. BKKC-2014','species'),(1527579,32270,'Savignium sp. BKKC-2014','species'),(1527580,196894,'Mycobacterium phage Inventum','species'),(1527581,554675,'Pedetontinus luanchuanensis','species'),(1527582,37517,'Unclassified Tubulariidae','no rank'),(1527583,1527582,'Tubulariidae sp. 14J','species'),(1527584,1527582,'Tubulariidae sp. 15J','species'),(1527585,316182,'Halistemma sp. 499BD9','species'),(1527586,536006,'Eulecanium cerasorum','species'),(1527587,536006,'Eulecanium giganteum','species'),(1527588,536006,'Eulecanium kuwanai','species'),(1527589,66827,'Isognomon nucleus','species'),(1527590,5052,'Aspergillus sp. CLCTD04-5-M2','species'),(1527591,171631,'Fusarium cf. oxysporum MP4CTDO4-11-M2','species'),(1527593,20802,'Oxytropis mandshurica','species'),(1527594,20802,'Oxytropis evenorum','species'),(1527595,20802,'Oxytropis ochotensis','species'),(1527596,20802,'Oxytropis kamtschatica','species'),(1527597,20802,'Oxytropis strobilacea','species'),(1527598,20802,'Oxytropis intermedia','species'),(1527599,20802,'Oxytropis sachalinensis','species'),(1527600,20802,'Oxytropis lanata','species'),(1527601,20802,'Oxytropis hidakamontana','species'),(1527602,20802,'Oxytropis retusa','species'),(1527603,20802,'Oxytropis pumilio','species'),(1527604,20400,'Astragalus davuricus','species'),(1527605,400634,'Lysinibacillus sp. WMB4','species'),(1527606,458839,'Actinotalea sp. RMS35','species'),(1527607,201096,'Alicycliphilus sp. EPL6','species'),(1527608,132490,'Burkholderiaceae bacterium A2P5','species'),(1527609,5506,'Fusarium sp. E166','species'),(1527610,2237,'Haloarcula sp. 207A','species'),(1527611,2237,'Haloarcula sp. KT2A','species'),(1527612,56688,'Halorubrum sp. 400A','species'),(1527613,768,'Anaplasma sp. KS6','species'),(1527614,1883,'Streptomyces sp. CMN-62','species'),(1527615,102796,'Influenza A virus (A/Anthropoides virgo/Baicheng/219/2013(H9N2))','no rank'),(1527616,114727,'Influenza A virus (A/swine/Iowa/A01410990/2014(H1N1))','no rank'),(1527617,119210,'Influenza A virus (A/swine/Iowa/A01476008/2014(H3N2))','no rank'),(1527618,114727,'Influenza A virus (A/swine/Iowa/A01476009/2014(H1N1))','no rank'),(1527619,114727,'Influenza A virus (A/swine/Iowa/A01476012/2014(H1N1))','no rank'),(1527620,114727,'Influenza A virus (A/swine/Iowa/A01476019/2014(H1N1))','no rank'),(1527621,114728,'Influenza A virus (A/swine/Iowa/A01476084/2014(H1N2))','no rank'),(1527622,114728,'Influenza A virus (A/swine/Iowa/A01476085/2014(H1N2))','no rank'),(1527623,390299,'Ambassis sp. \'NW\'','species'),(1527624,159452,'Arrhamphus sclerolepis kreftii','subspecies'),(1527625,1365675,'Chlamydogobius gloveri','species'),(1527626,1365675,'Chlamydogobius japalpa','species'),(1527627,1365675,'Chlamydogobius micropterus','species'),(1527628,1365675,'Chlamydogobius squamigenus','species'),(1527629,51242,'Galaxias aequipinnis','species'),(1527630,51242,'Galaxias ornatus','species'),(1527631,51242,'Galaxias sp. \'clarence\'','species'),(1527632,51242,'Galaxias mungadhan','species'),(1527633,51242,'Galaxias terenasus','species'),(1527635,51242,'Galaxias brevissimus','species'),(1527636,51242,'Galaxias supremus','species'),(1527637,51242,'Galaxias longifundus','species'),(1527638,51242,'Galaxias mcdowalli','species'),(1527639,51242,'Galaxias sp. \'rosewood\'','species'),(1527640,51242,'Galaxias gunaikurnai','species'),(1527641,51242,'Galaxias lanceolatus','species'),(1527642,51242,'Galaxias tantangara','species'),(1527643,51242,'Galaxias sp. \'watergum\'','species'),(1527644,13073,'Geophagus sp. CMH-2014','species'),(1527645,150297,'Glossogobius cf. aureus CMH-2014','species'),(1527646,997023,'Herklotsichthys castelnaui','species'),(1527647,86238,'Hypseleotris sp. hybrid \'Midgley\'s-Lake\'s\'','species'),(1527648,86238,'Hypseleotris sp. hybrid \'Midgley\'s-Murray-Darling\'','species'),(1527649,88199,'Mugilogobius platynotus','species'),(1527650,135769,'Nannoperca pygmaea','species'),(1527651,301283,'Neosilurus gloveri','species'),(1527652,8139,'Oreochromis sp. CMH-2014','species'),(1527653,1527667,'Porochilus argenteus x Neosilurus hyrtlii','species'),(1527655,249001,'Pseudogobius sp. 9 CMH-2014','species'),(1527656,150324,'Redigobius macrostoma','species'),(1527658,490727,'Tandanus tropicanus','species'),(1527659,87110,'Aplanochytrium sp. ANT10.3','species'),(1527660,119210,'Influenza A virus (A/swine/Indiana/A01260523/2014(H3N2))','no rank'),(1527661,114727,'Influenza A virus (A/swine/Indiana/A01260536/2014(H1N1))','no rank'),(1527662,114728,'Influenza A virus (A/swine/Indiana/A01260544/2014(H1N2))','no rank'),(1527663,114727,'Influenza A virus (A/swine/Indiana/A01260551/2014(H1N1))','no rank'),(1527664,114727,'Influenza A virus (A/swine/Indiana/A01260554/2014(H1N1))','no rank'),(1527665,490043,'Norovirus Hu/GII/UY/178/2012','no rank'),(1527666,490043,'Norovirus Hu/GII/UY/229/2012','no rank'),(1527667,30997,'Plotosidae hybrid sp.','no rank'),(1527668,64357,'Lophodermium sp. DS155','species'),(1527669,64357,'Lophodermium sp. DS 195','species'),(1527670,64357,'Lophodermium sp. KS195','species'),(1527671,160493,'Scaturiginichthys','genus'),(1527672,1527671,'Scaturiginichthys vermeilipinnis','species'),(1527673,4772,'Schizochytrium sp. LU310','species'),(1527674,490043,'Norovirus Hu/GII/UY/234/2012','no rank'),(1527675,490043,'Norovirus Hu/GII/UY/243/2012','no rank'),(1527676,490043,'Norovirus Hu/GII/UY/70/2011','no rank'),(1527677,490043,'Norovirus Hu/GII/UY/93/2011','no rank'),(1527678,84567,'Pedobacter sp. W-WS1','species'),(1527680,87869,'Satsuma akiratadai','species'),(1527681,911371,'Satsuma textilis tsurugisanica','subspecies'),(1527682,41955,'Amanita sp-53','species'),(1527683,41955,'Amanita sp-AR01','species'),(1527684,41955,'Amanita sp-AUS02','species'),(1527685,41955,'Amanita sp-AUS03','species'),(1527686,41955,'Amanita sp-F11','species'),(1527687,41955,'Amanita sp-M36','species'),(1527688,41955,'Amanita sp-T31','species'),(1527689,41955,'Amanita sp-Thai03','species'),(1527690,41955,'Amanita sp-W15','species'),(1527691,29278,'Shuttle vector pRES','species'),(1527692,354259,'Lactococcus phage phi145','no rank'),(1527693,354259,'Lactococcus phage phi15','no rank'),(1527694,354259,'Lactococcus phage phi93','no rank'),(1527695,549704,'Hymenopyramis cana','species'),(1527696,47933,'Dinophysis cf. ovum','species'),(1527697,209803,'Nardia breidleri','species'),(1527698,209803,'Nardia lescurii','species'),(1527699,389506,'Solenostoma crenuliforme','species'),(1527700,399133,'Gongylanthus liebmannianus','species'),(1527701,237252,'Taxilejeunea caracensis','species'),(1527702,398019,'Jackiella javanica','species'),(1527703,984530,'Cephalomitrion aterrimum','species'),(1527704,984540,'Acroscyphella phoenicorhiza','species'),(1527705,209803,'Nardia japonica','species'),(1527706,236155,'Austrolejeunea bidentata','species'),(1527707,414164,'Blepharolejeunea chimantaensis','species'),(1527708,984559,'Acrolophozia fuegiana','species'),(1527709,984563,'Poeltia campylata','species'),(1527710,255971,'Zoopsis nitida','species'),(1527711,215261,'Heteroscyphus knightii','species'),(1527712,984492,'Seppeltia succuba','species'),(1527713,984548,'Clandarium gottscheanum','species'),(1527714,984548,'Clandarium xiphophyllum','species'),(1527715,56926,'Lepidozia succida','species'),(1527716,209792,'Gymnomitrion verrucosum','species'),(1527717,209794,'Marsupella stoloniformis','species'),(1527718,209794,'Marsupella yakushimensis','species'),(1527719,280813,'Herzogobryum atrocapillum','species'),(1527720,984541,'Anisotachis splendens','species'),(1527721,203673,'Cololejeunea microscopica','species'),(1527722,236157,'Caudalejeunea reniloba','species'),(1527723,209792,'Gymnomitrion obtusum','species'),(1527724,389506,'Solenostoma clavellatum','species'),(1527725,389506,'Solenostoma comatum','species'),(1527726,984555,'Cryptocoleopsis imbricata','species'),(1527727,463572,'Saccogynidium australe','species'),(1527729,389506,'Solenostoma pusillum','species'),(1527730,389506,'Solenostoma rubrum','species'),(1527731,203662,'Cheilolejeunea cordigera','species'),(1527732,984545,'Austrolophozia paradoxa','species'),(1527733,280813,'Herzogobryum vermiculare','species'),(1527734,463572,'Saccogynidium decurvum','species'),(1527735,255933,'Isotachis stephanii','species'),(1527736,13807,'Bazzania exempta','species'),(1527737,203664,'Lepidolejeunea sullivantii','species'),(1527738,389506,'Solenostoma cryptogynum','species'),(1527739,984534,'Hamatostrepta concinna','species'),(1527740,389506,'Solenostoma appressifolium','species'),(1527741,389506,'Solenostoma atrorevolutum','species'),(1527742,389506,'Solenostoma chenianum','species'),(1527743,389506,'Solenostoma hasskarlianum','species'),(1527744,389506,'Solenostoma lanigerum','species'),(1527745,389506,'Solenostoma macrocarpum','species'),(1527746,389506,'Solenostoma parvitextum','species'),(1527747,389506,'Solenostoma polyrhizoides','species'),(1527748,389506,'Solenostoma truncatum','species'),(1527749,389506,'Solenostoma flagellatum','species'),(1527750,389506,'Solenostoma rosulans','species'),(1527751,984971,'Neoorthocaulis binsteadii','species'),(1527752,306424,'Syzygiella paludosa','species'),(1527753,306424,'Syzygiella sonderi','species'),(1527754,306424,'Syzygiella tasmanica','species'),(1527755,306424,'Syzygiella jacquinotii','species'),(1527756,306424,'Syzygiella colorata','species'),(1527757,95791,'Schistochila vitreocincta','species'),(1527759,389506,'Solenostoma montanum','species'),(1527760,209792,'Gymnomitrion commutatum','species'),(1527761,306424,'Syzygiella teres','species'),(1527762,248350,'Tritomaria ferruginea','species'),(1527763,984521,'Fuscocephaloziopsis albescens','species'),(1527764,209812,'Mesoptychia polymorpha','species'),(1527765,389506,'Solenostoma inundatum','species'),(1527767,389506,'Solenostoma coniflorum','species'),(1527768,389506,'Solenostoma marginatum','species'),(1527769,1585944,'Metasolenostoma rubripunctatum','species'),(1527770,196896,'Rhizobium phage vB_RleM_P10VF','species'),(1527771,196895,'Mesorhizobium phagevB_MloP_Lo5R7ANS','species'),(1527772,1484586,'Dendrobazzania','genus'),(1527773,1527772,'Dendrobazzania griffithiana','species'),(1527774,70555,'Pseudolophocolea','genus'),(1527775,1527774,'Pseudolophocolea denticulata','species'),(1527776,65055,'Otolejeunea','genus'),(1527777,1527776,'Otolejeunea australiensis','species'),(1527778,70555,'Evansianthus','genus'),(1527779,1527778,'Evansianthus georgiensis','species'),(1527780,65055,'Tuzibeanthus','genus'),(1527781,1527780,'Tuzibeanthus chinensis','species'),(1527782,70555,'Hepatostolonophora','genus'),(1527783,1527782,'Hepatostolonophora rotata','species'),(1527784,3201,'Heterogemma','genus'),(1527785,1527784,'Heterogemma capitata','species'),(1527786,1131839,'Anastrophyllopsis','genus'),(1527787,1527786,'Anastrophyllopsis subcomplicata','species'),(1527790,1386,'Bacillus sp. ASV_395','species'),(1527791,69548,'Bellamya sp. UM-2014','species'),(1527792,317741,'Hishimonus lamellatus','species'),(1527793,650051,'Chytriodinium sp. Atlantic','species'),(1527794,402615,'Pseudolepicolea trollii','species'),(1527795,1527794,'Pseudolepicolea trollii subsp. andoi','subspecies'),(1527796,1048750,'Bistichella FG-2014','species'),(1527797,1578,'Lactobacillus sp. sy1','species'),(1527798,1578,'Lactobacillus sp. sy4','species'),(1527799,210443,'Bellerochea yucatanensis','species'),(1527800,1003030,'Cerataulina daemon','species'),(1527801,1258749,'Berkeleya hyalina','species'),(1527802,6144,'Aurelia sp. 1 GW-2014','species'),(1527803,33641,'Coscinodiscus jonesianus','species'),(1527805,1260496,'Clenchiella sp. Taiwan','species'),(1527806,145426,'Succinea sp. RJR-2014','species'),(1527807,210597,'Licmophora normaniana','species'),(1527808,1259758,'Parlibellus hamulifer','species'),(1527809,1223239,'Perideraion elongatum','species'),(1527810,798415,'Machaerota sp. \'harrisae\'','species'),(1527811,5052,'Aspergillus sp. YNCA1266','species'),(1527812,5052,'Aspergillus sp. YNCA1655','species'),(1527813,984527,'Allisoniella sp. Engel & von Konrat 28608','species'),(1527814,236153,'Archilejeunea sp. Pocs et al. 08036/E','species'),(1527815,70556,'Chiloscyphus sp. Benavides s.n.','species'),(1527816,1329797,'Dinckleria sp. von Konrat & Engel 35-#20a','species'),(1527817,95763,'Frullania sp. Shaw F1086b/24','species'),(1527818,255987,'Gottschea sp. von Konrat & Engel 500','species'),(1527819,984523,'Metahygrobiella sp. Engel 25961','species'),(1527820,261377,'Plagiochilion sp. Pocs et al. 08023/A','species'),(1527821,280558,'Schiffneriolejeunea sp. Szabo s.n.','species'),(1527822,95791,'chistochila sp. von Konrat et al. s.n.','species'),(1527824,53021,'Trichocolea sp. von Konrat s.n.','species'),(1527825,1003136,'Terpsinoe americana','species'),(1527826,216789,'Actinoptychus splendens','species'),(1527827,389506,'Solenostoma cf. schusterianum Davis 431','species'),(1527828,49251,'Eucampia cornuta','species'),(1527829,216907,'Paralia longispina','species'),(1527830,42336,'Bidens parviflora','species'),(1527831,42336,'Bidens bipinnata','species'),(1527836,70233,'Mylonchulus sp. 1 ES-2014','species'),(1527837,70233,'Mylonchulus sp. 2 ES-2014','species'),(1527838,211392,'Mononchus sp. 1 ES-2014','species'),(1527839,211392,'Mononchus sp. 2 ES-2014','species'),(1527840,71953,'Inocybe insignis','species'),(1527841,71953,'Inocybe lasseroides','species'),(1527842,71953,'Inocybe fuscata','species'),(1527843,211593,'Alticini sp. 1 BT-2014','species'),(1527844,211593,'Alticini sp. 10 BT-2014','species'),(1527845,211593,'Alticini sp. 102 BT-2014','species'),(1527846,211593,'Alticini sp. 103 BT-2014','species'),(1527847,211593,'Alticini sp. 104 BT-2014','species'),(1527848,211593,'Alticini sp. 105 BT-2014','species'),(1527849,211593,'Alticini sp. 107 BT-2014','species'),(1527850,211593,'Alticini sp. 108 BT-2014','species'),(1527851,211593,'Alticini sp. 109 BT-2014','species'),(1527852,211593,'Alticini sp. 11 BT-2014','species'),(1527853,211593,'Alticini sp. 110 BT-2014','species'),(1527854,211593,'Alticini sp. 111 BT-2014','species'),(1527855,211593,'Alticini sp. 112 BT-2014','species'),(1527856,211593,'Alticini sp. 113 BT-2014','species'),(1527857,211593,'Alticini sp. 115 BT-2014','species'),(1527858,211593,'Alticini sp. 117 BT-2014','species'),(1527859,211593,'Alticini sp. 118 BT-2014','species'),(1527860,211593,'Alticini sp. 119 BT-2014','species'),(1527861,211593,'Alticini sp. 12 BT-2014','species'),(1527862,211593,'Alticini sp. 122 BT-2014','species'),(1527863,211593,'Alticini sp. 123 BT-2014','species'),(1527864,211593,'Alticini sp. 124 BT-2014','species'),(1527865,211593,'Alticini sp. 126 BT-2014','species'),(1527866,211593,'Alticini sp. 127 BT-2014','species'),(1527867,211593,'Alticini sp. 128 BT-2014','species'),(1527868,211593,'Alticini sp. 129 BT-2014','species'),(1527869,211593,'Alticini sp. 13 BT-2014','species'),(1527870,211593,'Alticini sp. 130 BT-2014','species'),(1527871,211593,'Alticini sp. 131 BT-2014','species'),(1527872,211593,'Alticini sp. 132 BT-2014','species'),(1527873,211593,'Alticini sp. 133 BT-2014','species'),(1527874,211593,'Alticini sp. 134 BT-2014','species'),(1527875,211593,'Alticini sp. 135 BT-2014','species'),(1527876,211593,'Alticini sp. 136 BT-2014','species'),(1527877,211593,'Alticini sp. 14 BT-2014','species'),(1527878,211593,'Alticini sp. 140 BT-2014','species'),(1527879,211593,'Alticini sp. 141 BT-2014','species'),(1527880,211593,'Alticini sp. 142 BT-2014','species'),(1527881,211593,'Alticini sp. 143 BT-2014','species'),(1527882,211593,'Alticini sp. 144 BT-2014','species'),(1527883,211593,'Alticini sp. 145 BT-2014','species'),(1527884,211593,'Alticini sp. 146 BT-2014','species'),(1527885,211593,'Alticini sp. 147 BT-2014','species'),(1527886,211593,'Alticini sp. 149 BT-2014','species'),(1527887,211593,'Alticini sp. 150 BT-2014','species'),(1527888,211593,'Alticini sp. 151 BT-2014','species'),(1527889,211593,'Alticini sp. 152 BT-2014','species'),(1527890,211593,'Alticini sp. 153 BT-2014','species'),(1527891,211593,'Alticini sp. 154 BT-2014','species'),(1527892,211593,'Alticini sp. 155 BT-2014','species'),(1527893,211593,'Alticini sp. 156 BT-2014','species'),(1527894,211593,'Alticini sp. 157 BT-2014','species'),(1527895,211593,'Alticini sp. 158 BT-2014','species'),(1527896,211593,'Alticini sp. 159 BT-2014','species'),(1527897,211593,'Alticini sp. 162 BT-2014','species'),(1527898,211593,'Alticini sp. 17 BT-2014','species'),(1527899,211593,'Alticini sp. 18 BT-2014','species'),(1527900,211593,'Alticini sp. 19 BT-2014','species'),(1527901,211593,'Alticini sp. 2 BT-2014','species'),(1527902,211593,'Alticini sp. 20 BT-2014','species'),(1527903,211593,'Alticini sp. 21 BT-2014','species'),(1527904,211593,'Alticini sp. 22 BT-2014','species'),(1527905,211593,'Alticini sp. 26 BT-2014','species'),(1527906,211593,'Alticini sp. 27 BT-2014','species'),(1527907,211593,'Alticini sp. 28 BT-2014','species'),(1527908,211593,'Alticini sp. 29 BT-2014','species'),(1527909,211593,'Alticini sp. 3 BT-2014','species'),(1527910,211593,'Alticini sp. 30 BT-2014','species'),(1527911,211593,'Alticini sp. 31 BT-2014','species'),(1527912,211593,'Alticini sp. 32 BT-2014','species'),(1527913,211593,'Alticini sp. 34 BT-2014','species'),(1527914,211593,'Alticini sp. 35 BT-2014','species'),(1527915,211593,'Alticini sp. 36 BT-2014','species'),(1527916,211593,'Alticini sp. 39 BT-2014','species'),(1527917,211593,'Alticini sp. 40 BT-2014','species'),(1527918,211593,'Alticini sp. 41 BT-2014','species'),(1527919,211593,'Alticini sp. 42 BT-2014','species'),(1527920,211593,'Alticini sp. 43 BT-2014','species'),(1527921,211593,'Alticini sp. 44 BT-2014','species'),(1527922,211593,'Alticini sp. 45 BT-2014','species'),(1527923,211593,'Alticini sp. 47 BT-2014','species'),(1527924,211593,'Alticini sp. 48 BT-2014','species'),(1527925,211593,'Alticini sp. 49 BT-2014','species'),(1527926,211593,'Alticini sp. 5 BT-2014','species'),(1527927,211593,'Alticini sp. 50 BT-2014','species'),(1527928,211593,'Alticini sp. 51 BT-2014','species'),(1527929,211593,'Alticini sp. 52 BT-2014','species'),(1527930,211593,'Alticini sp. 53 BT-2014','species'),(1527931,211593,'Alticini sp. 54 BT-2014','species'),(1527932,211593,'Alticini sp. 55 BT-2014','species'),(1527933,211593,'Alticini sp. 56 BT-2014','species'),(1527934,211593,'Alticini sp. 57 BT-2014','species'),(1527935,211593,'Alticini sp. 58 BT-2014','species'),(1527936,211593,'Alticini sp. 6 BT-2014','species'),(1527937,211593,'Alticini sp. 61 BT-2014','species'),(1527938,211593,'Alticini sp. 62 BT-2014','species'),(1527939,211593,'Alticini sp. 63 BT-2014','species'),(1527940,211593,'Alticini sp. 64 BT-2014','species'),(1527941,211593,'Alticini sp. 65 BT-2014','species'),(1527942,211593,'Alticini sp. 66 BT-2014','species'),(1527943,211593,'Alticini sp. 67 BT-2014','species'),(1527944,211593,'Alticini sp. 68 BT-2014','species'),(1527945,211593,'Alticini sp. 69 BT-2014','species'),(1527946,211593,'Alticini sp. 7 BT-2014','species'),(1527947,211593,'Alticini sp. 70 BT-2014','species'),(1527948,211593,'Alticini sp. 71 BT-2014','species'),(1527949,211593,'Alticini sp. 72 BT-2014','species'),(1527950,211593,'Alticini sp. 74 BT-2014','species'),(1527951,211593,'Alticini sp. 75 BT-2014','species'),(1527952,211593,'Alticini sp. 76 BT-2014','species'),(1527953,211593,'Alticini sp. 77 BT-2014','species'),(1527954,211593,'Alticini sp. 78 BT-2014','species'),(1527955,211593,'Alticini sp. 8 BT-2014','species'),(1527956,211593,'Alticini sp. 80 BT-2014','species'),(1527957,211593,'Alticini sp. 81 BT-2014','species'),(1527958,211593,'Alticini sp. 83 BT-2014','species'),(1527959,211593,'Alticini sp. 85 BT-2014','species'),(1527960,211593,'Alticini sp. 86 BT-2014','species'),(1527961,211593,'Alticini sp. 87 BT-2014','species'),(1527962,211593,'Alticini sp. 89 BT-2014','species'),(1527963,211593,'Alticini sp. 9 BT-2014','species'),(1527964,211593,'Alticini sp. 90 BT-2014','species'),(1527965,211593,'Alticini sp. 92 BT-2014','species'),(1527966,211593,'Alticini sp. 93 BT-2014','species'),(1527967,211593,'Alticini sp. 94 BT-2014','species'),(1527968,211593,'Alticini sp. 95 BT-2014','species'),(1527969,211593,'Alticini sp. 96 BT-2014','species'),(1527970,211593,'Alticini sp. 97 BT-2014','species'),(1527971,211593,'Alticini sp. 98 BT-2014','species'),(1527972,211593,'Alticini sp. 99 BT-2014','species'),(1527974,211593,'Alticini sp. 160 BT-2014','species'),(1527975,211593,'Alticini sp. 161 BT-2014','species'),(1527976,1434640,'Cassidinae sp. 1 BT-2014','species'),(1527977,1434640,'Cassidinae sp. 10 BT-2014','species'),(1527978,1434640,'Cassidinae sp. 11 BT-2014','species'),(1527979,1434640,'Cassidinae sp. 12 BT-2014','species'),(1527980,1434640,'Cassidinae sp. 13 BT-2014','species'),(1527981,1434640,'Cassidinae sp. 14 BT-2014','species'),(1527982,1434640,'Cassidinae sp. 2 BT-2014','species'),(1527983,1434640,'Cassidinae sp. 3 BT-2014','species'),(1527984,1434640,'Cassidinae sp. 4 BT-2014','species'),(1527985,1434640,'Cassidinae sp. 5 BT-2014','species'),(1527986,1434640,'Cassidinae sp. 7 BT-2014','species'),(1527987,1434640,'Cassidinae sp. 8 BT-2014','species'),(1527988,111368,'Chrysomelinae sp. 2 BT-2014','species'),(1527989,63716,'unclassified Criocerinae','no rank'),(1527990,1527989,'Criocerinae sp. 1 BT-2014','species'),(1527991,1527989,'Criocerinae sp. 2 BT-2014','species'),(1527992,1527989,'Criocerinae sp. 3 BT-2014','species'),(1527993,1527989,'Criocerinae sp. 4 BT-2014','species'),(1527994,1527989,'Criocerinae sp. 5 BT-2014','species'),(1527995,1527989,'Criocerinae sp. 6 BT-2014','species'),(1527996,284331,'Eumolpinae sp. 1 BT-2014','species'),(1527997,284331,'Eumolpinae sp. 10 BT-2014','species'),(1527998,284331,'Eumolpinae sp. 13 BT-2014','species'),(1527999,284331,'Eumolpinae sp. 14 BT-2014','species'),(1528000,284331,'Eumolpinae sp. 16 BT-2014','species'),(1528001,284331,'Eumolpinae sp. 17 BT-2014','species'),(1528002,284331,'Eumolpinae sp. 19 BT-2014','species'),(1528003,284331,'Eumolpinae sp. 2 BT-2014','species'),(1528004,284331,'Eumolpinae sp. 20 BT-2014','species'),(1528005,284331,'Eumolpinae sp. 21 BT-2014','species'),(1528006,284331,'Eumolpinae sp. 22 BT-2014','species'),(1528007,284331,'Eumolpinae sp. 23 BT-2014','species'),(1528008,284331,'Eumolpinae sp. 24 BT-2014','species'),(1528009,284331,'Eumolpinae sp. 29 BT-2014','species'),(1528010,284331,'Eumolpinae sp. 30 BT-2014','species'),(1528011,284331,'Eumolpinae sp. 31 BT-2014','species'),(1528012,284331,'Eumolpinae sp. 32 BT-2014','species'),(1528013,284331,'Eumolpinae sp. 34 BT-2014','species'),(1528014,284331,'Eumolpinae sp. 38 BT-2014','species'),(1528015,284331,'Eumolpinae sp. 39 BT-2014','species'),(1528016,284331,'Eumolpinae sp. 4 BT-2014','species'),(1528017,284331,'Eumolpinae sp. 40 BT-2014','species'),(1528018,284331,'Eumolpinae sp. 41 BT-2014','species'),(1528019,284331,'Eumolpinae sp. 42 BT-2014','species'),(1528020,284331,'Eumolpinae sp. 43 BT-2014','species'),(1528021,284331,'Eumolpinae sp. 46 BT-2014','species'),(1528022,284331,'Eumolpinae sp. 47 BT-2014','species'),(1528023,284331,'Eumolpinae sp. 5 BT-2014','species'),(1528024,284331,'Eumolpinae sp. 7 BT-2014','species'),(1528025,131633,'Galerucinae sp. 1 BT-2014','species'),(1528026,131633,'Galerucinae sp. 10 BT-2014','species'),(1528027,131633,'Galerucinae sp. 11 BT-2014','species'),(1528028,131633,'Galerucinae sp. 13 BT-2014','species'),(1528029,131633,'Galerucinae sp. 14 BT-2014','species'),(1528030,131633,'Galerucinae sp. 15 BT-2014','species'),(1528031,131633,'Galerucinae sp. 17 BT-2014','species'),(1528032,131633,'Galerucinae sp. 18 BT-2014','species'),(1528033,131633,'Galerucinae sp. 19 BT-2014','species'),(1528034,131633,'Galerucinae sp. 2 BT-2014','species'),(1528035,131633,'Galerucinae sp. 20 BT-2014','species'),(1528036,131633,'Galerucinae sp. 22 BT-2014','species'),(1528037,131633,'Galerucinae sp. 24 BT-2014','species'),(1528038,131633,'Galerucinae sp. 25 BT-2014','species'),(1528039,131633,'Galerucinae sp. 26 BT-2014','species'),(1528040,131633,'Galerucinae sp. 28 BT-2014','species'),(1528041,131633,'Galerucinae sp. 29 BT-2014','species'),(1528042,131633,'Galerucinae sp. 3 BT-2014','species'),(1528043,131633,'Galerucinae sp. 30 BT-2014','species'),(1528044,131633,'Galerucinae sp. 31 BT-2014','species'),(1528045,131633,'Galerucinae sp. 32 BT-2014','species'),(1528046,131633,'Galerucinae sp. 34 BT-2014','species'),(1528047,131633,'Galerucinae sp. 35 BT-2014','species'),(1528048,131633,'Galerucinae sp. 36 BT-2014','species'),(1528049,131633,'Galerucinae sp. 37 BT-2014','species'),(1528050,131633,'Galerucinae sp. 38 BT-2014','species'),(1528051,131633,'Galerucinae sp. 39 BT-2014','species'),(1528052,131633,'Galerucinae sp. 4 BT-2014','species'),(1528053,131633,'Galerucinae sp. 40 BT-2014','species'),(1528054,131633,'Galerucinae sp. 41 BT-2014','species'),(1528055,131633,'Galerucinae sp. 43 BT-2014','species'),(1528056,131633,'Galerucinae sp. 44 BT-2014','species'),(1528057,131633,'Galerucinae sp. 45 BT-2014','species'),(1528058,131633,'Galerucinae sp. 46 BT-2014','species'),(1528059,131633,'Galerucinae sp. 47 BT-2014','species'),(1528060,131633,'Galerucinae sp. 48 BT-2014','species'),(1528061,131633,'Galerucinae sp. 49 BT-2014','species'),(1528062,131633,'Galerucinae sp. 5 BT-2014','species'),(1528063,131633,'Galerucinae sp. 50 BT-2014','species'),(1528064,131633,'Galerucinae sp. 52 BT-2014','species'),(1528065,131633,'Galerucinae sp. 53 BT-2014','species'),(1528066,131633,'Galerucinae sp. 55 BT-2014','species'),(1528067,131633,'Galerucinae sp. 56 BT-2014','species'),(1528068,131633,'Galerucinae sp. 57 BT-2014','species'),(1528069,131633,'Galerucinae sp. 59 BT-2014','species'),(1528070,131633,'Galerucinae sp. 6 BT-2014','species'),(1528071,131633,'Galerucinae sp. 61 BT-2014','species'),(1528072,131633,'Galerucinae sp. 62 BT-2014','species'),(1528073,131633,'Galerucinae sp. 63 BT-2014','species'),(1528074,131633,'Galerucinae sp. 64 BT-2014','species'),(1528075,131633,'Galerucinae sp. 66 BT-2014','species'),(1528076,131633,'Galerucinae sp. 67 BT-2014','species'),(1528077,131633,'Galerucinae sp. 69 BT-2014','species'),(1528078,131633,'Galerucinae sp. 7 BT-2014','species'),(1528079,131633,'Galerucinae sp. 70 BT-2014','species'),(1528080,131633,'Galerucinae sp. 71 BT-2014','species'),(1528081,131633,'Galerucinae sp. 72 BT-2014','species'),(1528082,131633,'Galerucinae sp. 73 BT-2014','species'),(1528083,131633,'Galerucinae sp. 74 BT-2014','species'),(1528084,131633,'Galerucinae sp. 75 BT-2014','species'),(1528085,131633,'Galerucinae sp. 76 BT-2014','species'),(1528086,131633,'Galerucinae sp. 77 BT-2014','species'),(1528087,131633,'Galerucinae sp. 8 BT-2014','species'),(1528088,131633,'Galerucinae sp. 9 BT-2014','species'),(1528090,1434640,'Cassidinae sp. hispine sp. 2 BT-2014','species'),(1528091,1434640,'Cassidinae sp. hispine sp. 3 BT-2014','species'),(1528092,1434640,'Cassidinae sp. hispine sp. 4 BT-2014','species'),(1528093,1434640,'Cassidinae sp. hispine sp. 5 BT-2014','species'),(1528094,1434640,'Cassidinae sp. hispine sp. 6 BT-2014','species'),(1528095,1434640,'Cassidinae sp. hispine sp. 7 BT-2014','species'),(1528096,1434640,'Cassidinae sp. hispine sp. 8 BT-2014','species'),(1528097,1434640,'Cassidinae sp. hispine sp. 9 BT-2014','species'),(1528098,210592,'Rickettsiales bacterium Ac37b','species'),(1528099,1847725,'Lawsonella clevelandensis','species'),(1528100,73778,'Methylocaldum sp. 175','species'),(1528101,662,'Vibrio sp. ES.044','species'),(1528102,51366,'Salinivibrio sp. ES.046','species'),(1528103,662,'Vibrio sp. ES.045','species'),(1528104,1860,'Geodermatophilus sp. DSM 44513','species'),(1528105,363695,'Mycoplasmataceae bacterium RV_VA103A','species'),(1528106,168934,'Thalassospira australica','species'),(1528107,6151,'Eunicella gazella','species'),(1528108,6151,'Eunicella gracilis','species'),(1528109,6151,'Eunicella granulata','species'),(1528110,6151,'Eunicella kochi','species'),(1528111,6151,'Eunicella racemosa','species'),(1528112,37507,'Leptogorgia viminalis','species'),(1528113,204336,'Muriceopsis sulphurea','species'),(1528114,1267121,'Unclassified Acanthoaxiidae','no rank'),(1528115,1528114,'Acanthoaxiidae sp. DA-2014','species'),(1528116,40679,'Alcyonium sp. DA-2014','species'),(1528117,37507,'Leptogorgia sp. n. DA-2014','species'),(1528156,41955,'Amanita aff. esculenta TRTC-150413','species'),(1528157,41955,'Amanita aff. hemibapha BPI HPUB 560','species'),(1528158,41955,'Amanita aff. hemibapha RET-257-10','species'),(1528159,41955,'Amanita aff. hemibapha RET-258-3','species'),(1528160,41955,'Amanita aff. hemibapha RET-349-5','species'),(1528161,41955,'Amanita aff. hemibapha RET-456-7','species'),(1528162,41955,'Amanita aff. hemibapha TRTC-150286','species'),(1528163,41955,'Amanita aff. hemibapha TRTC-150314','species'),(1528164,41955,'Amanita aff. hemibapha TRTC-150422','species'),(1528165,41955,'Amanita aff. hemibapha TRTC-157250','species'),(1528166,41955,'Amanita aff. hemibapha TRTC-161134','species'),(1528167,41955,'Amanita aff. hemibapha TRTC-161164','species'),(1528168,41955,'Amanita aff. hemibapha TRTC-161171','species'),(1528174,41955,'Amanita aff. mafingensis MA 1065','species'),(1528175,41955,'Amanita aff. mafingensis MA 1069','species'),(1528176,41955,'Amanita aff. mafingensis MA 898','species'),(1528177,41955,'Amanita aff. masasiensis De Kesel 3579','species'),(1528178,41955,'Amanita aff. masasiensis RET-348-2','species'),(1528179,41955,'Amanita aff. masasiensis RET-348-3','species'),(1528180,41955,'Amanita aff. masasiensis Sharp 607-97','species'),(1528181,41955,'Amanita aff. murrilliana RET-251-4','species'),(1528182,41955,'Amanita aff. vaginata TRTC-150325','species'),(1528183,41955,'Amanita cf. recutita CSUC L Ovrebo 4809B','species'),(1528184,71953,'Inocybe aff. alienospora PBM3728','species'),(1528186,71953,'Inocybe aff. hydrocybiformis','species'),(1528187,71953,'Inocybe aff. lasseroides TJB10466','species'),(1528188,71953,'Inocybe aff. margaritispora PBM2976','species'),(1528189,71953,'Inocybe cf. bridgesiana CONC-F0252','species'),(1528190,71953,'Inocybe cf. intricata PAM06060405','species'),(1528191,71953,'Inocybe sp. AU64','species'),(1528192,71953,'Inocybe sp. AU65','species'),(1528193,71953,'Inocybe sp. AU66','species'),(1528195,461148,'Acrostalagmus sp. bc_lilb_26_5b','species'),(1528196,461148,'Acrostalagmus sp. ca_besc_24b','species'),(1528197,461148,'Acrostalagmus sp. ca_besc_24e','species'),(1528198,461148,'Acrostalagmus sp. nc_besc_102d','species'),(1528199,253308,'Articulospora sp. bc_besc_86d','species'),(1528200,253308,'Articulospora sp. bc_ktma_12_2o','species'),(1528201,45426,'Ascomycota sp. nc_besc_196e','species'),(1528202,5052,'Aspergillus sp. osu_besc_29b','species'),(1528203,349960,'Atractiellales sp. ca_besc_0201d','species'),(1528204,349960,'Atractiellales sp. ca_besc_102b','species'),(1528205,349960,'Atractiellales sp. ca_besc_15a','species'),(1528206,349960,'Atractiellales sp. ca_besc_15c','species'),(1528207,349960,'Atractiellales sp. ca_besc_196a1','species'),(1528208,349960,'Atractiellales sp. ca_besc_196c1','species'),(1528209,349960,'Atractiellales sp. ca_besc_196e','species'),(1528210,349960,'Atractiellales sp. ca_besc_196f','species'),(1528211,349960,'Atractiellales sp. ca_besc_196j','species'),(1528212,349960,'Atractiellales sp. ca_besc_211d1','species'),(1528213,349960,'Atractiellales sp. ca_besc_241a','species'),(1528214,349960,'Atractiellales sp. ca_besc_241d','species'),(1528215,349960,'Atractiellales sp. ca_besc_24a','species'),(1528216,349960,'Atractiellales sp. ca_besc_24ca','species'),(1528217,349960,'Atractiellales sp. ca_besc_290c','species'),(1528218,349960,'Atractiellales sp. ca_besc_290f1','species'),(1528219,349960,'Atractiellales sp. ca_besc_294bd1','species'),(1528220,349960,'Atractiellales sp. ca_besc_319ae','species'),(1528221,349960,'Atractiellales sp. ca_besc_351c','species'),(1528222,349960,'Atractiellales sp. ca_besc_4a','species'),(1528223,349960,'Atractiellales sp. ca_besc_4b1','species'),(1528224,349960,'Atractiellales sp. ca_besc_4c1','species'),(1528225,349960,'Atractiellales sp. ca_besc_4c1_1','species'),(1528226,349960,'Atractiellales sp. ca_besc_4c2','species'),(1528227,349960,'Atractiellales sp. ca_besc_803aa','species'),(1528228,349960,'Atractiellales sp. ca_besc_803ab2','species'),(1528229,349960,'Atractiellales sp. ca_besc_803bd','species'),(1528230,349960,'Atractiellales sp. ca_besc_80b','species'),(1528231,349960,'Atractiellales sp. ca_besc_833a','species'),(1528232,349960,'Atractiellales sp. ca_ca_0101b','species'),(1528233,349960,'Atractiellales sp. ca_gw_10957a','species'),(1528234,349960,'Atractiellales sp. ca_gw_10957b2','species'),(1528235,349960,'Atractiellales sp. ca_gw_7974b','species'),(1528236,349960,'Atractiellales sp. ca_sqma_25_2b','species'),(1528237,349960,'Atractiellales sp. ca_sqma_28_3a','species'),(1528238,349960,'Atractiellales sp. ca_sqma_28_3d','species'),(1528239,349960,'Atractiellales sp. ca_sqma_28_3e1','species'),(1528240,349960,'Atractiellales sp. ca_sqma_28_3e2','species'),(1528241,349960,'Atractiellales sp. ca_sqmc_254bb','species'),(1528242,349960,'Atractiellales sp. ca_sqmc_254bc','species'),(1528243,349960,'Atractiellales sp. ca_sqmc_254bd','species'),(1528244,349960,'Atractiellales sp. ca_sqmc_254bf','species'),(1528245,349960,'Atractiellales sp. ca_sqmc_254bi','species'),(1528246,349960,'Atractiellales sp. nc_besc_246d','species'),(1528247,349960,'Atractiellales sp. nc_besc_290d','species'),(1528248,349960,'Atractiellales sp. nc_besc_342f','species'),(1528249,349960,'Atractiellales sp. nc_besc_351d','species'),(1528250,349960,'Atractiellales sp. nc_besc_4f','species'),(1528251,349960,'Atractiellales sp. nc_besc_803d','species'),(1528252,349960,'Atractiellales sp. nc_besc_803e','species'),(1528253,349960,'Atractiellales sp. nc_ca_0101d','species'),(1528254,349960,'Atractiellales sp. nc_pdelt_e','species'),(1528255,349960,'Atractiellales sp. nwa_besc_246j','species'),(1528256,349960,'Atractiellales sp. ponderosa_aa','species'),(1528257,5579,'Aureobasidium sp. nwa_sqmc_25_5f','species'),(1528258,210567,'Cadophora sp. bc_pdelt_109c','species'),(1528259,210567,'Cadophora sp. ca_besc_803ac2','species'),(1528260,210567,'Cadophora sp. ca_sqma_28_3ce1','species'),(1528261,210567,'Cadophora sp. ca_sqma_28_3e','species'),(1528262,5251,'Ceratobasidium sp. nc_ca_0101a','species'),(1528263,363583,'Chaetomiaceae sp. ca_gw_7974a','species'),(1528264,363583,'Chaetomiaceae sp. ca_sqmc_254ba','species'),(1528265,5149,'Chaetomium sp. ca_besc_86c','species'),(1528266,5149,'Chaetomium sp. ca_sqma_25_2a','species'),(1528267,701153,'Chaetosphaeriales sp. ca_besc_211a','species'),(1528268,5498,'Cladosporium sp. bc_gw_7974k','species'),(1528269,110564,'Clonostachys sp. bc_besc_102e','species'),(1528270,312139,'Dermateaceae sp. nc_besc_29a','species'),(1528271,278864,'Diaporthales sp. nc_besc_196a','species'),(1528272,278864,'Diaporthales sp. nc_besc_803a','species'),(1528273,278864,'Diaporthales sp. nc_besc_869f','species'),(1528274,278864,'Diaporthales sp. nc_besc_890a','species'),(1528275,278864,'Diaporthales sp. nc_sqmc_25_4b','species'),(1528276,278864,'Diaporthales sp. nwa_besc_246a','species'),(1528277,278864,'Diaporthales sp. nwa_besc_246c','species'),(1528278,278864,'Diaporthales sp. nwa_besc_246c1','species'),(1528279,278864,'Diaporthales sp. nwa_besc_246g','species'),(1528280,278864,'Diaporthales sp. nwa_besc_246k','species'),(1528281,877205,'Didymellaceae sp. bc_besc_102g','species'),(1528282,877205,'Didymellaceae sp. bc_besc_314c','species'),(1528283,877205,'Didymellaceae sp. nc_besc_342b','species'),(1528284,877205,'Didymellaceae sp. nwa_besc_4b','species'),(1528285,877205,'Didymellaceae sp. nwa_besc_4e','species'),(1528286,33198,'Drechslera sp. bc_besc_80d','species'),(1528287,33198,'Drechslera sp. ca_besc_196i','species'),(1528288,33198,'Drechslera sp. ca_besc_196k','species'),(1528289,33198,'Drechslera sp. ca_sqma_28_3c','species'),(1528290,381814,'Eurotiales sp. ca_besc_351d','species'),(1528291,5506,'Fusarium sp. bc_besc_211b','species'),(1528292,5506,'Fusarium sp. bc_besc_241a','species'),(1528293,5506,'Fusarium sp. bc_besc_246a','species'),(1528294,5506,'Fusarium sp. bc_besc_294g','species'),(1528295,5506,'Fusarium sp. bc_besc_314a','species'),(1528296,5506,'Fusarium sp. bc_besc_351e','species'),(1528297,5506,'Fusarium sp. bc_besc_42a','species'),(1528298,5506,'Fusarium sp. bc_besc_42d','species'),(1528299,5506,'Fusarium sp. bc_besc_86a','species'),(1528300,5506,'Fusarium sp. bc_cynh_28_3b','species'),(1528301,5506,'Fusarium sp. bc_gw_7974h','species'),(1528302,5506,'Fusarium sp. bc_ktma_12_2d','species'),(1528303,5506,'Fusarium sp. ca_besc_0201e','species'),(1528304,5506,'Fusarium sp. ca_besc_102a','species'),(1528305,5506,'Fusarium sp. ca_besc_103d','species'),(1528306,5506,'Fusarium sp. ca_besc_211e','species'),(1528307,5506,'Fusarium sp. ca_besc_241b','species'),(1528308,5506,'Fusarium sp. ca_besc_241c','species'),(1528309,5506,'Fusarium sp. ca_besc_246d','species'),(1528310,5506,'Fusarium sp. ca_besc_351a1','species'),(1528311,5506,'Fusarium sp. ca_besc_4c','species'),(1528312,5506,'Fusarium sp. ca_besc_803af','species'),(1528313,5506,'Fusarium sp. ca_besc_86a','species'),(1528314,5506,'Fusarium sp. ca_gw_10957c','species'),(1528315,5506,'Fusarium sp. ca_gw_10957d','species'),(1528316,5506,'Fusarium sp. ca_gw_9967c','species'),(1528317,5506,'Fusarium sp. ca_ktma_12_2e','species'),(1528318,5506,'Fusarium sp. nc_besc_196b','species'),(1528319,5506,'Fusarium sp. nc_besc_4e','species'),(1528320,5506,'Fusarium sp. nc_besc_869a','species'),(1528321,5506,'Fusarium sp. nc_gw_9967a','species'),(1528322,5506,'Fusarium sp. osu_besc_10957d','species'),(1528323,5506,'Fusarium sp. osu_besc_246b','species'),(1528324,5506,'Fusarium sp. osu_besc_29a','species'),(1528325,5506,'Fusarium sp. osu_besc_815a','species'),(1528326,5506,'Fusarium sp. osu_gw_9967d','species'),(1528327,5506,'Fusarium sp. osu_ktma_12_2a1','species'),(1528328,5506,'Fusarium sp. osu_ktma_12_2c','species'),(1528329,153036,'Helotiaceae sp. bc_besc_15g','species'),(1528330,153036,'Helotiaceae sp. bc_besc_15h','species'),(1528331,153036,'Helotiaceae sp. bc_besc_15i','species'),(1528332,153036,'Helotiaceae sp. bc_besc_184a','species'),(1528333,153036,'Helotiaceae sp. bc_besc_184e','species'),(1528334,153036,'Helotiaceae sp. bc_besc_184f1','species'),(1528335,153036,'Helotiaceae sp. bc_besc_290d','species'),(1528336,153036,'Helotiaceae sp. bc_besc_319d','species'),(1528337,153036,'Helotiaceae sp. bc_besc_803b1','species'),(1528338,153036,'Helotiaceae sp. bc_besc_803d1','species'),(1528339,153036,'Helotiaceae sp. bc_besc_815e','species'),(1528340,153036,'Helotiaceae sp. bc_besc_86b','species'),(1528341,153036,'Helotiaceae sp. bc_besc_86g','species'),(1528342,153036,'Helotiaceae sp. bc_besc_86h','species'),(1528343,153036,'Helotiaceae sp. bc_besc_86i','species'),(1528344,153036,'Helotiaceae sp. bc_besc_86j','species'),(1528345,153036,'Helotiaceae sp. bc_besc_86k','species'),(1528346,153036,'Helotiaceae sp. bc_besc_86l','species'),(1528347,153036,'Helotiaceae sp. bc_besc_86m','species'),(1528348,153036,'Helotiaceae sp. bc_besc_890a','species'),(1528349,153036,'Helotiaceae sp. bc_besc_890b1','species'),(1528350,153036,'Helotiaceae sp. bc_ca_0201g','species'),(1528351,153036,'Helotiaceae sp. bc_cynh_28_3e','species'),(1528352,153036,'Helotiaceae sp. bc_gw_7974j','species'),(1528353,153036,'Helotiaceae sp. bc_klng_20_1g','species'),(1528354,153036,'Helotiaceae sp. bc_ktma_12_2i','species'),(1528355,153036,'Helotiaceae sp. bc_ktma_12_2j','species'),(1528356,153036,'Helotiaceae sp. bc_ktma_12_2k','species'),(1528357,153036,'Helotiaceae sp. bc_ktma_12_2l','species'),(1528358,153036,'Helotiaceae sp. ca_besc_24e1','species'),(1528359,153036,'Helotiaceae sp. osu_besc_10957e','species'),(1528360,54695,'Helotiales sp. bc_besc_15c','species'),(1528361,54695,'Helotiales sp. bc_besc_15f','species'),(1528362,54695,'Helotiales sp. bc_besc_211e','species'),(1528363,54695,'Helotiales sp. bc_besc_241c','species'),(1528364,54695,'Helotiales sp. bc_besc_246b','species'),(1528365,54695,'Helotiales sp. bc_cynh_28_3d','species'),(1528366,54695,'Helotiales sp. bc_gw_7974f','species'),(1528367,54695,'Helotiales sp. bc_ktma_12_2p','species'),(1528368,54695,'Helotiales sp. ca_besc_290d','species'),(1528369,54695,'Helotiales sp. ca_besc_294bb','species'),(1528370,54695,'Helotiales sp. ca_besc_803bc1','species'),(1528371,54695,'Helotiales sp. ca_besc_890a','species'),(1528372,54695,'Helotiales sp. ca_sqmc_254be','species'),(1528373,54695,'Helotiales sp. ca_sqmc_254bg','species'),(1528374,54695,'Helotiales sp. nwa_besc_246l','species'),(1528375,54695,'Helotiales sp. nwa_besc_29c1','species'),(1528376,54695,'Helotiales sp. nwa_besc_80c1','species'),(1528377,54695,'Helotiales sp. nwa_besc_80cf','species'),(1528378,54695,'Helotiales sp. nwa_klng_201j1','species'),(1528379,54695,'Helotiales sp. osu_besc_29d','species'),(1528380,54695,'Helotiales sp. osu_besc_4a1','species'),(1528381,54695,'Helotiales sp. osu_ktma_12_2e','species'),(1528382,29859,'Hypocrea sp. nc_cynh_28_3a','species'),(1528383,85996,'Hypocreales sp. bc_besc_102b','species'),(1528384,85996,'Hypocreales sp. bc_besc_351b','species'),(1528385,85996,'Hypocreales sp. bc_gw_9967e','species'),(1528386,85996,'Hypocreales sp. ca_besc_0201c','species'),(1528387,85996,'Hypocreales sp. ca_besc_290a','species'),(1528388,85996,'Hypocreales sp. ca_sqma_25_2d','species'),(1528389,85996,'Hypocreales sp. nc_besc_137a','species'),(1528390,85996,'Hypocreales sp. nc_gw_9594a','species'),(1528391,85996,'Hypocreales sp. nc_gw_9594b','species'),(1528392,85996,'Hypocreales sp. nc_gw_9594c','species'),(1528393,85996,'Hypocreales sp. nc_ponderosa_a','species'),(1528394,85996,'Hypocreales sp. nc_ponderosa_b','species'),(1528395,85996,'Hypocreales sp. nwa_ktma_12_2g','species'),(1528396,85996,'Hypocreales sp. osu_besc_80d','species'),(1528397,1079112,'Ilyonectria sp. bc_besc_15a','species'),(1528398,1079112,'Ilyonectria sp. bc_besc_184d','species'),(1528399,1079112,'Ilyonectria sp. bc_besc_211c','species'),(1528400,1079112,'Ilyonectria sp. bc_besc_294i','species'),(1528401,1079112,'Ilyonectria sp. bc_besc_314b','species'),(1528402,1079112,'Ilyonectria sp. bc_besc_42f','species'),(1528403,1079112,'Ilyonectria sp. bc_cynh_28_3c','species'),(1528404,1079112,'Ilyonectria sp. bc_gw_7974g','species'),(1528405,1079112,'Ilyonectria sp. bc_gw_9594b','species'),(1528406,1079112,'Ilyonectria sp. bc_lilb_26_5h','species'),(1528407,1079112,'Ilyonectria sp. bc_pdelt_109b','species'),(1528408,1079112,'Ilyonectria sp. bc_sqma_25_2b','species'),(1528409,1079112,'Ilyonectria sp. nc_besc_184b','species'),(1528410,1079112,'Ilyonectria sp. nc_besc_246e','species'),(1528411,1079112,'Ilyonectria sp. nc_besc_4b','species'),(1528412,1079112,'Ilyonectria sp. nc_besc_890c','species'),(1528413,1079112,'Ilyonectria sp. nc_gw_9967d','species'),(1528414,1079112,'Ilyonectria sp. nwa_besc_196a','species'),(1528415,1079112,'Ilyonectria sp. nwa_besc_196be1','species'),(1528416,1079112,'Ilyonectria sp. nwa_besc_196d','species'),(1528417,1079112,'Ilyonectria sp. nwa_besc_196e1','species'),(1528418,1079112,'Ilyonectria sp. nwa_besc_196e1_1','species'),(1528419,1079112,'Ilyonectria sp. nwa_besc_211ca1','species'),(1528420,1079112,'Ilyonectria sp. nwa_besc_211cb','species'),(1528421,1079112,'Ilyonectria sp. nwa_besc_211cd','species'),(1528422,1079112,'Ilyonectria sp. nwa_besc_211cm','species'),(1528423,1079112,'Ilyonectria sp. nwa_besc_211cn','species'),(1528424,1079112,'Ilyonectria sp. nwa_besc_211d1','species'),(1528425,1079112,'Ilyonectria sp. nwa_besc_241d','species'),(1528426,1079112,'Ilyonectria sp. nwa_besc_241e','species'),(1528427,1079112,'Ilyonectria sp. nwa_besc_241g','species'),(1528428,1079112,'Ilyonectria sp. nwa_besc_246b','species'),(1528429,1079112,'Ilyonectria sp. nwa_besc_246d','species'),(1528430,1079112,'Ilyonectria sp. nwa_besc_29a','species'),(1528431,1079112,'Ilyonectria sp. nwa_besc_42c','species'),(1528432,1079112,'Ilyonectria sp. nwa_besc_42d','species'),(1528433,1079112,'Ilyonectria sp. nwa_besc_4c','species'),(1528434,1079112,'Ilyonectria sp. nwa_besc_4d','species'),(1528435,1079112,'Ilyonectria sp. nwa_besc_80c','species'),(1528436,1079112,'Ilyonectria sp. nwa_besc_80cg','species'),(1528437,1079112,'Ilyonectria sp. nwa_besc_86c','species'),(1528438,1079112,'Ilyonectria sp. nwa_besc_86f','species'),(1528439,1079112,'Ilyonectria sp. nwa_klng_201g','species'),(1528440,1079112,'Ilyonectria sp. nwa_klng_201i1','species'),(1528441,1079112,'Ilyonectria sp. nwa_klng_201i1a','species'),(1528442,1079112,'Ilyonectria sp. nwa_klng_201i2','species'),(1528443,1079112,'Ilyonectria sp. nwa_klng_201j','species'),(1528444,1079112,'Ilyonectria sp. nwa_ktma_12_2f','species'),(1528445,1079112,'Ilyonectria sp. nwa_ktma_25_5a','species'),(1528446,1079112,'Ilyonectria sp. nwa_ktma_25_5c','species'),(1528447,1079112,'Ilyonectria sp. nwa_lilb_26_5a','species'),(1528448,1079112,'Ilyonectria sp. nwa_pdelt_109ba','species'),(1528449,1079112,'Ilyonectria sp. nwa_sqmc_254e1','species'),(1528450,1079112,'Ilyonectria sp. nwa_sqmc_254g','species'),(1528451,1079112,'Ilyonectria sp. nwa_sqmc_254h','species'),(1528452,1079112,'Ilyonectria sp. nwa_sqmc_254i1_1','species'),(1528453,1079112,'Ilyonectria sp. nwa_sqmc_25_5b','species'),(1528454,1079112,'Ilyonectria sp. nwa_sqmc_25_5c1','species'),(1528455,1079112,'Ilyonectria sp. nwa_sqmc_25_5c1_1','species'),(1528456,1079112,'Ilyonectria sp. nwa_sqmc_25_5g','species'),(1528457,1079112,'Ilyonectria sp. nwa_sqmc_26_5a','species'),(1528458,1079112,'Ilyonectria sp. osu_besc_196b','species'),(1528459,1079112,'Ilyonectria sp. osu_besc_4e','species'),(1528460,1079112,'Ilyonectria sp. osu_klng_20_1a','species'),(1528461,1079112,'Ilyonectria sp. osu_klng_20_1c','species'),(1528462,1079112,'Ilyonectria sp. osu_klng_20_1d1','species'),(1528463,1079112,'Ilyonectria sp. osu_ktma_12_2b','species'),(1528464,1079112,'Ilyonectria sp. osu_ktma_12_2b1','species'),(1528465,159638,'Leotiomycetes sp. bc_besc_15b','species'),(1528466,159638,'Leotiomycetes sp. bc_besc_15e','species'),(1528467,159638,'Leotiomycetes sp. bc_besc_15k','species'),(1528468,159638,'Leotiomycetes sp. bc_besc_342e','species'),(1528469,159638,'Leotiomycetes sp. bc_besc_803d','species'),(1528470,159638,'Leotiomycetes sp. bc_besc_833f','species'),(1528471,159638,'Leotiomycetes sp. bc_besc_86e','species'),(1528472,159638,'Leotiomycetes sp. bc_ca_0201b','species'),(1528473,159638,'Leotiomycetes sp. bc_ca_0201i','species'),(1528474,159638,'Leotiomycetes sp. bc_ktma_12_2m','species'),(1528475,159638,'Leotiomycetes sp. ca_besc_196d','species'),(1528476,159638,'Leotiomycetes sp. ca_besc_196h1','species'),(1528477,159638,'Leotiomycetes sp. ca_besc_290f','species'),(1528478,159638,'Leotiomycetes sp. ca_besc_319ad','species'),(1528479,75374,'Leptodontidium sp. bc_besc_137c','species'),(1528480,75374,'Leptodontidium sp. bc_besc_184b','species'),(1528481,75374,'Leptodontidium sp. bc_besc_184c','species'),(1528482,75374,'Leptodontidium sp. bc_besc_184g','species'),(1528483,75374,'Leptodontidium sp. bc_besc_246c','species'),(1528484,75374,'Leptodontidium sp. bc_besc_290c','species'),(1528485,75374,'Leptodontidium sp. bc_besc_294c','species'),(1528486,75374,'Leptodontidium sp. bc_besc_342d','species'),(1528487,75374,'Leptodontidium sp. bc_besc_351d','species'),(1528488,75374,'Leptodontidium sp. bc_besc_42c','species'),(1528489,75374,'Leptodontidium sp. bc_besc_815b','species'),(1528490,75374,'Leptodontidium sp. bc_besc_815c','species'),(1528491,75374,'Leptodontidium sp. bc_besc_86c','species'),(1528492,75374,'Leptodontidium sp. bc_gw_7974c','species'),(1528493,75374,'Leptodontidium sp. bc_gw_7974i','species'),(1528494,75374,'Leptodontidium sp. bc_gw_9594d','species'),(1528495,75374,'Leptodontidium sp. bc_gw_9967c','species'),(1528496,75374,'Leptodontidium sp. bc_gw_9967d','species'),(1528497,75374,'Leptodontidium sp. bc_klng_20_1b','species'),(1528498,75374,'Leptodontidium sp. bc_lilb_26_5c','species'),(1528499,75374,'Leptodontidium sp. bc_lilb_26_5d','species'),(1528500,75374,'Leptodontidium sp. bc_lilb_26_5i','species'),(1528501,75374,'Leptodontidium sp. bc_pdelt_109d','species'),(1528502,75374,'Leptodontidium sp. bc_sqma_25_4f','species'),(1528503,75374,'Leptodontidium sp. ca_besc_103a','species'),(1528504,75374,'Leptodontidium sp. ca_besc_196a','species'),(1528505,75374,'Leptodontidium sp. ca_besc_211b','species'),(1528506,75374,'Leptodontidium sp. ca_besc_211d2','species'),(1528507,75374,'Leptodontidium sp. ca_besc_246b','species'),(1528508,75374,'Leptodontidium sp. ca_besc_246b1','species'),(1528509,75374,'Leptodontidium sp. ca_besc_351b','species'),(1528510,75374,'Leptodontidium sp. ca_besc_4b','species'),(1528511,75374,'Leptodontidium sp. ca_besc_803ab1','species'),(1528512,75374,'Leptodontidium sp. ca_besc_803ba','species'),(1528513,75374,'Leptodontidium sp. ca_homc_21_3b','species'),(1528514,75374,'Leptodontidium sp. ca_pdelt_110a','species'),(1528515,75374,'Leptodontidium sp. nc_besc_4g','species'),(1528516,75374,'Leptodontidium sp. nc_besc_869j','species'),(1528517,75374,'Leptodontidium sp. nc_besc_890d','species'),(1528518,75374,'Leptodontidium sp. nc_besc_890f','species'),(1528519,75374,'Leptodontidium sp. nwa_besc_80cb','species'),(1528520,75374,'Leptodontidium sp. nwa_besc_80cc1','species'),(1528521,75374,'Leptodontidium sp. nwa_klng_201h','species'),(1528522,75374,'Leptodontidium sp. nwa_klng_201i','species'),(1528523,35724,'Macrophomina sp. ca_besc_196b1','species'),(1528524,35724,'Macrophomina sp. ca_besc_211e1','species'),(1528525,35724,'Macrophomina sp. ca_besc_246c','species'),(1528526,35724,'Macrophomina sp. ca_besc_246e','species'),(1528527,35724,'Macrophomina sp. ca_besc_342cd','species'),(1528528,35724,'Macrophomina sp. ca_besc_833c','species'),(1528529,35724,'Macrophomina sp. ca_besc_86b','species'),(1528530,35724,'Macrophomina sp. ca_gw_7974b1','species'),(1528531,35724,'Macrophomina sp. ca_gw_9967f','species'),(1528532,35724,'Macrophomina sp. ca_ktma_12_2d','species'),(1528533,35724,'Macrophomina sp. ca_ktma_12_2f','species'),(1528534,35724,'Macrophomina sp. osu_gw_9967b','species'),(1528535,474994,'Metacordyceps sp. nc_besc_290a','species'),(1528536,4855,'Mortierella sp. bc_besc_102f','species'),(1528537,4855,'Mortierella sp. bc_besc_211a','species'),(1528538,4855,'Mortierella sp. nc_besc_246a','species'),(1528539,4855,'Mortierella sp. nwa_ca_0101g','species'),(1528540,4855,'Mortierella sp. nwa_klng_201a','species'),(1528541,4855,'Mortierella sp. nwa_sqmc_254b','species'),(1528542,1282583,'Myxotrichaceae sp. ca_besc_196h2','species'),(1528543,359652,'Nectriaceae sp. bc_besc_102c','species'),(1528544,359652,'Nectriaceae sp. bc_besc_319e','species'),(1528545,359652,'Nectriaceae sp. bc_besc_342b','species'),(1528546,359652,'Nectriaceae sp. bc_besc_351controla','species'),(1528547,359652,'Nectriaceae sp. bc_besc_80a','species'),(1528548,359652,'Nectriaceae sp. bc_sqma_25_2a','species'),(1528549,359652,'Nectriaceae sp. bc_sqma_25_4d','species'),(1528550,359652,'Nectriaceae sp. bc_sqmc_25_5b','species'),(1528551,359652,'Nectriaceae sp. bc_sqmc_25_5c','species'),(1528552,359652,'Nectriaceae sp. nc_besc_102a','species'),(1528553,359652,'Nectriaceae sp. nc_besc_319controla','species'),(1528554,359652,'Nectriaceae sp. nc_besc_319controlb','species'),(1528555,359652,'Nectriaceae sp. nc_besc_342d','species'),(1528556,359652,'Nectriaceae sp. nc_cynh_28_3d','species'),(1528557,359652,'Nectriaceae sp. nc_sqmc_25_5a','species'),(1528558,359652,'Nectriaceae sp. osu_besc_10957b','species'),(1528559,359652,'Nectriaceae sp. osu_besc_10957c','species'),(1528560,359652,'Nectriaceae sp. osu_besc_137b','species'),(1528561,359652,'Nectriaceae sp. osu_besc_24b','species'),(1528562,359652,'Nectriaceae sp. osu_besc_24c','species'),(1528563,359652,'Nectriaceae sp. osu_besc_4b','species'),(1528564,359652,'Nectriaceae sp. osu_besc_4c','species'),(1528565,359652,'Nectriaceae sp. osu_klng_20_1b','species'),(1528566,140106,'Neonectria sp. bc_besc_137b','species'),(1528567,140106,'Neonectria sp. bc_besc_351controlb','species'),(1528568,140106,'Neonectria sp. bc_gw_9594a','species'),(1528569,140106,'Neonectria sp. bc_sqma_25_4h','species'),(1528570,140106,'Neonectria sp. ca_besc_102c','species'),(1528571,140106,'Neonectria sp. ca_besc_196g','species'),(1528572,140106,'Neonectria sp. ca_besc_241e','species'),(1528573,140106,'Neonectria sp. ca_besc_24c','species'),(1528574,140106,'Neonectria sp. ca_besc_803bc','species'),(1528575,140106,'Neonectria sp. ca_besc_86c1','species'),(1528576,140106,'Neonectria sp. ca_homc_21_3a','species'),(1528577,140106,'Neonectria sp. nc_besc_102b','species'),(1528578,140106,'Neonectria sp. nc_besc_184a','species'),(1528579,140106,'Neonectria sp. nc_besc_184c','species'),(1528580,140106,'Neonectria sp. nc_besc_184e','species'),(1528581,140106,'Neonectria sp. nc_besc_196d','species'),(1528582,140106,'Neonectria sp. nc_besc_196f','species'),(1528583,140106,'Neonectria sp. nc_besc_290b','species'),(1528584,140106,'Neonectria sp. nc_besc_29c','species'),(1528585,140106,'Neonectria sp. nc_besc_319b','species'),(1528586,140106,'Neonectria sp. nc_besc_342g','species'),(1528587,140106,'Neonectria sp. nc_besc_342h','species'),(1528588,140106,'Neonectria sp. nc_besc_4c','species'),(1528589,140106,'Neonectria sp. nc_besc_803b','species'),(1528590,140106,'Neonectria sp. nc_besc_869c','species'),(1528591,140106,'Neonectria sp. nc_besc_869e','species'),(1528592,140106,'Neonectria sp. nc_besc_869g','species'),(1528593,140106,'Neonectria sp. nc_besc_890b','species'),(1528594,140106,'Neonectria sp. nc_besc_890e','species'),(1528595,140106,'Neonectria sp. nc_ca_0101b','species'),(1528596,140106,'Neonectria sp. nc_ca_0101c','species'),(1528597,140106,'Neonectria sp. nc_cynh_28_3b','species'),(1528598,140106,'Neonectria sp. nc_cynh_28_3c','species'),(1528599,140106,'Neonectria sp. nc_dougfir_a','species'),(1528600,140106,'Neonectria sp. nc_dougfir_b','species'),(1528601,140106,'Neonectria sp. nc_gw_9967b','species'),(1528602,140106,'Neonectria sp. nc_pdelt_a','species'),(1528603,140106,'Neonectria sp. nc_sqmc_25_5c','species'),(1528604,140106,'Neonectria sp. nwa_besc_15a','species'),(1528605,140106,'Neonectria sp. nwa_besc_196b','species'),(1528606,140106,'Neonectria sp. nwa_besc_196bf','species'),(1528607,140106,'Neonectria sp. nwa_besc_196c1','species'),(1528608,140106,'Neonectria sp. nwa_besc_211c1','species'),(1528609,140106,'Neonectria sp. nwa_besc_211ci','species'),(1528610,140106,'Neonectria sp. nwa_besc_211cl','species'),(1528611,140106,'Neonectria sp. nwa_besc_241b','species'),(1528612,140106,'Neonectria sp. nwa_besc_241c','species'),(1528613,140106,'Neonectria sp. nwa_besc_241i','species'),(1528614,140106,'Neonectria sp. nwa_besc_29d1','species'),(1528615,140106,'Neonectria sp. nwa_besc_319bb','species'),(1528616,140106,'Neonectria sp. nwa_besc_319bb1','species'),(1528617,140106,'Neonectria sp. nwa_besc_42a','species'),(1528618,140106,'Neonectria sp. nwa_besc_4i','species'),(1528619,140106,'Neonectria sp. nwa_besc_86d','species'),(1528620,140106,'Neonectria sp. nwa_ktma_12_2h','species'),(1528621,140106,'Neonectria sp. nwa_sqmc_254f','species'),(1528622,140106,'Neonectria sp. osu_besc_29g','species'),(1528623,140106,'Neonectria sp. osu_besc_833e','species'),(1528624,5073,'Penicillium sp. bc_besc_102d','species'),(1528625,5073,'Penicillium sp. bc_gw_10957a','species'),(1528626,5073,'Penicillium sp. bc_gw_10957d','species'),(1528627,5073,'Penicillium sp. bc_gw_7974a','species'),(1528628,5073,'Penicillium sp. nc_dougfir_c','species'),(1528629,5073,'Penicillium sp. nwa_besc_211b1','species'),(1528630,97971,'Periconia sp. ca_sqma_28_3b','species'),(1528631,150231,'Pezizomycotina sp. nwa_klng_201f','species'),(1528632,34399,'Phomopsis sp. bc_besc_137d','species'),(1528633,34399,'Phomopsis sp. ca_besc_196b','species'),(1528634,34399,'Phomopsis sp. ca_besc_803ad','species'),(1528635,34399,'Phomopsis sp. nwa_besc_109bb','species'),(1528636,34399,'Phomopsis sp. nwa_besc_211cj','species'),(1528637,34399,'Phomopsis sp. nwa_besc_29d','species'),(1528638,34399,'Phomopsis sp. nwa_besc_4a','species'),(1528639,34399,'Phomopsis sp. nwa_besc_86e','species'),(1528640,34399,'Phomopsis sp. osu_besc_10957f','species'),(1528641,34399,'Phomopsis sp. osu_besc_86c','species'),(1528642,34399,'Phomopsis sp. osu_ktma_12_2a','species'),(1528643,34399,'Phomopsis sp. osu_ktma_12_2c1','species'),(1528644,309982,'Pleosporaceae sp. bc_besc_42e','species'),(1528645,309982,'Pleosporaceae sp. bc_lilb_26_5g','species'),(1528646,309982,'Pleosporaceae sp. nwa_sqmc_25_5e','species'),(1528647,309982,'Pleosporaceae sp. nwa_sqmc_25_5h','species'),(1528648,309982,'Pleosporaceae sp. osu_besc_86e','species'),(1528649,92862,'Pleosporales sp. bc_besc_102a','species'),(1528650,92862,'Pleosporales sp. bc_besc_15d','species'),(1528651,92862,'Pleosporales sp. bc_besc_211d','species'),(1528652,92862,'Pleosporales sp. bc_besc_241f','species'),(1528653,92862,'Pleosporales sp. bc_besc_246d','species'),(1528654,92862,'Pleosporales sp. bc_besc_351a','species'),(1528655,92862,'Pleosporales sp. bc_besc_80b','species'),(1528656,92862,'Pleosporales sp. bc_besc_833e','species'),(1528657,92862,'Pleosporales sp. bc_besc_890c','species'),(1528658,92862,'Pleosporales sp. bc_gw_10957e','species'),(1528659,92862,'Pleosporales sp. bc_gw_10957h','species'),(1528660,92862,'Pleosporales sp. bc_gw_9967a','species'),(1528661,92862,'Pleosporales sp. bc_pdelt_109a','species'),(1528662,92862,'Pleosporales sp. bc_sqmc_25_5d','species'),(1528663,92862,'Pleosporales sp. ca_besc_103c','species'),(1528664,92862,'Pleosporales sp. ca_besc_15b','species'),(1528665,92862,'Pleosporales sp. ca_besc_211c','species'),(1528666,92862,'Pleosporales sp. nc_besc_184d','species'),(1528667,92862,'Pleosporales sp. nwa_besc_15e1','species'),(1528668,92862,'Pleosporales sp. nwa_sqmc_25_5d','species'),(1528669,92862,'Pleosporales sp. osu_besc_10957a','species'),(1528670,92862,'Pleosporales sp. osu_besc_29c','species'),(1528671,92862,'Pleosporales sp. osu_besc_4d','species'),(1528672,285810,'Pyrenochaeta sp. nwa_besc_241a','species'),(1528673,379,'Rhizobium sp. nwa_besc_42d_bac','species'),(1528674,5375,'Rhizopogon sp. pineroot_b25_mb402','species'),(1528675,150498,'Sordariomycetes sp. nc_gw_9967e','species'),(1528676,150498,'Sordariomycetes sp. nwa_besc_4h','species'),(1528677,941261,'Stromatonectria sp. nwa_besc_15b','species'),(1528678,5094,'Talaromyces sp. bc_sqma_25_4e','species'),(1528679,290625,'Trichocladium sp. bc_ktma_12_2g','species'),(1528680,5543,'Trichoderma sp. bc_cynh_28_3a','species'),(1528681,5543,'Trichoderma sp. bc_gw_10957g','species'),(1528682,5543,'Trichoderma sp. nc_pdelt_f','species'),(1528683,5543,'Trichoderma sp. nc_sqmc_25_5b','species'),(1528684,119947,'Ulocladium sp. nwa_sqmc_254d','species'),(1528685,64561,'Umbelopsis sp. nwa_besc_211ck','species'),(1528686,64561,'Umbelopsis sp. pineroot_b26_mb403','species'),(1528687,357,'Agrobacterium sp. AD1','species'),(1528688,357,'Agrobacterium sp. AD140','species'),(1528689,1386,'Bacillus sp. AD78','species'),(1528690,85413,'Bosea sp. AD113','species'),(1528691,85413,'Bosea sp. AD132','species'),(1528692,81426,'Bradyrhizobiaceae sp. AD126','species'),(1528693,32008,'Burkholderia sp. AD24','species'),(1528694,32008,'Burkholderia sp. AD10','species'),(1528695,32008,'Burkholderia sp. AD11','species'),(1528696,32008,'Burkholderia sp. AD123','species'),(1528697,32008,'Burkholderia sp. AD127','species'),(1528698,32008,'Burkholderia sp. AD138','species'),(1528699,32008,'Burkholderia sp. AD15','species'),(1528700,32008,'Burkholderia sp. AD18','species'),(1528701,32008,'Burkholderia sp. AD25','species'),(1528702,32008,'Burkholderia sp. AD26','species'),(1528703,32008,'Burkholderia sp. AD27','species'),(1528704,32008,'Burkholderia sp. AD28','species'),(1528705,32008,'Burkholderia sp. AD3','species'),(1528706,32008,'Burkholderia sp. AD30','species'),(1528707,32008,'Burkholderia sp. AD32','species'),(1528708,32008,'Burkholderia sp. AD35','species'),(1528709,32008,'Burkholderia sp. AD37','species'),(1528710,32008,'Burkholderia sp. AD9','species'),(1528711,59732,'Chryseobacterium sp. AD48','species'),(1528712,202907,'Collimonas sp. AD101','species'),(1528713,202907,'Collimonas sp. AD102','species'),(1528714,202907,'Collimonas sp. AD103','species'),(1528715,202907,'Collimonas sp. AD137','species'),(1528716,202907,'Collimonas sp. AD19','species'),(1528717,202907,'Collimonas sp. AD23','species'),(1528718,202907,'Collimonas sp. AD33','species'),(1528719,202907,'Collimonas sp. AD58','species'),(1528720,202907,'Collimonas sp. AD59','species'),(1528721,202907,'Collimonas sp. AD60','species'),(1528722,202907,'Collimonas sp. AD61','species'),(1528723,202907,'Collimonas sp. AD62','species'),(1528724,202907,'Collimonas sp. AD63','species'),(1528725,202907,'Collimonas sp. AD64','species'),(1528726,202907,'Collimonas sp. AD65','species'),(1528727,202907,'Collimonas sp. AD66','species'),(1528728,202907,'Collimonas sp. AD67','species'),(1528729,202907,'Collimonas sp. AD68','species'),(1528730,202907,'Collimonas sp. AD69','species'),(1528731,202907,'Collimonas sp. AD70','species'),(1528732,202907,'Collimonas sp. AD71','species'),(1528733,202907,'Collimonas sp. AD76','species'),(1528734,202907,'Collimonas sp. AD77','species'),(1528735,202907,'Collimonas sp. AD88','species'),(1528736,202907,'Collimonas sp. AD89','species'),(1528737,202907,'Collimonas sp. AD95','species'),(1528738,202907,'Collimonas sp. AD97','species'),(1528739,202907,'Collimonas sp. AD98','species'),(1528740,202907,'Collimonas sp. AD99','species'),(1528741,231454,'Dyella sp. AD129','species'),(1528742,231454,'Dyella sp. AD40','species'),(1528743,231454,'Dyella sp. AD46','species'),(1528744,231454,'Dyella sp. AD56','species'),(1528745,237,'Flavobacterium sp. AD131','species'),(1528746,237,'Flavobacterium sp. AD134','species'),(1528747,237,'Flavobacterium sp. AD142','species'),(1528748,237,'Flavobacterium sp. AD146','species'),(1528749,237,'Flavobacterium sp. AD149','species'),(1528750,237,'Flavobacterium sp. AD155','species'),(1528751,237,'Flavobacterium sp. AD156','species'),(1528752,237,'Flavobacterium sp. AD41','species'),(1528753,237,'Flavobacterium sp. AD42','species'),(1528754,237,'Flavobacterium sp. AD43','species'),(1528755,237,'Flavobacterium sp. AD44','species'),(1528756,237,'Flavobacterium sp. AD45','species'),(1528757,237,'Flavobacterium sp. AD47','species'),(1528758,237,'Flavobacterium sp. AD84','species'),(1528759,237,'Flavobacterium sp. AD85','species'),(1528760,237,'Flavobacterium sp. AD86','species'),(1528761,237,'Flavobacterium sp. AD91','species'),(1528762,237,'Flavobacterium sp. AD151','species'),(1528763,70411,'Frateuria sp. AD120','species'),(1528764,29580,'Janthinobacterium sp. AD118','species'),(1528765,29580,'Janthinobacterium sp. AD119','species'),(1528766,29580,'Janthinobacterium sp. AD144','species'),(1528767,29580,'Janthinobacterium sp. AD54','species'),(1528768,29580,'Janthinobacterium sp. AD55','species'),(1528769,29580,'Janthinobacterium sp. AD72','species'),(1528770,29580,'Janthinobacterium sp. AD73','species'),(1528771,29580,'Janthinobacterium sp. AD74','species'),(1528772,29580,'Janthinobacterium sp. AD75','species'),(1528773,29580,'Janthinobacterium sp. AD80','species'),(1528774,29580,'Janthinobacterium sp. AD96','species'),(1528775,242605,'Luteibactor sp. AD20','species'),(1528776,68,'Lysobacter sp. AD52','species'),(1528777,68287,'Mesorhizobium sp. AD112','species'),(1528778,68287,'Mesorhizobium sp. AD38','species'),(1528779,33882,'Microbacterium sp. AD141','species'),(1528780,1269,'Micrococcus sp. AD12','species'),(1528781,1269,'Micrococcus sp. AD31','species'),(1528782,1763,'Mycobacterium sp. AD110','species'),(1528783,44249,'Paenibacillus sp. AD116','species'),(1528784,44249,'Paenibacillus sp. AD117','species'),(1528785,44249,'Paenibacillus sp. AD50','species'),(1528786,44249,'Paenibacillus sp. AD83','species'),(1528787,44249,'Paenibacillus sp. AD87','species'),(1528788,44249,'Paenibacillus sp. AD93','species'),(1528789,28100,'Phyllobacterium sp. AD136','species'),(1528790,28100,'Phyllobacterium sp. AD152','species'),(1528791,28100,'Phyllobacterium sp. AD153','species'),(1528792,28100,'Phyllobacterium sp. AD159','species'),(1528793,28100,'Phyllobacterium sp. AD34','species'),(1528794,28100,'Phyllobacterium sp. AD51','species'),(1528795,286,'Pseudomonas sp. AD100','species'),(1528796,286,'Pseudomonas sp. AD105','species'),(1528797,286,'Pseudomonas sp. AD114','species'),(1528798,286,'Pseudomonas sp. AD122','species'),(1528799,286,'Pseudomonas sp. AD124','species'),(1528800,286,'Pseudomonas sp. AD125','species'),(1528801,286,'Pseudomonas sp. AD14','species'),(1528802,286,'Pseudomonas sp. AD157','species'),(1528803,286,'Pseudomonas sp. AD16','species'),(1528804,286,'Pseudomonas sp. AD17','species'),(1528805,286,'Pseudomonas sp. AD2','species'),(1528806,286,'Pseudomonas sp. AD36','species'),(1528807,286,'Pseudomonas sp. AD4','species'),(1528808,286,'Pseudomonas sp. AD5','species'),(1528809,286,'Pseudomonas sp. AD6','species'),(1528810,286,'Pseudomonas sp. AD7','species'),(1528811,286,'Pseudomonas sp. AD79','species'),(1528812,286,'Pseudomonas sp. AD8','species'),(1528813,286,'Pseudomonas sp. AD104','species'),(1528814,379,'Rhizobium sp. AD148','species'),(1528815,75309,'Rhodanobacter sp. AD109','species'),(1528816,1827,'Rhodococcus sp. AD22','species'),(1528817,93681,'Roseateles sp. AD145','species'),(1528818,300264,'Silvimonas sp. AD81','species'),(1528819,300264,'Silvimonas sp. AD82','species'),(1528820,40323,'Stenotrophomonas sp. AD147','species'),(1528821,1883,'Streptomyces sp. AD108','species'),(1528822,1883,'Streptomyces sp. AD29','species'),(1528823,1883,'Streptomyces sp. AD92','species'),(1528824,1883,'Streptomyces sp. AD94','species'),(1528825,2060,'Tsukamurella sp. AD106','species'),(1528826,34072,'Variovorax sp. AD130','species'),(1528827,34072,'Variovorax sp. AD133','species'),(1528828,34072,'Variovorax sp. AD143','species'),(1528829,34072,'Variovorax sp. AD39','species'),(1528830,1883,'Streptomyces sp. AD107(2014)','species'),(1528831,469,'Acinetobacter sp. Bd23','species'),(1528832,400634,'Lysinibacillus sp. Bd27','species'),(1528833,5583,'Exophiala sp. bc_besc_241d','species'),(1528834,5583,'Exophiala sp. bc_besc_294h','species'),(1528835,5583,'Exophiala sp. bc_besc_86f','species'),(1528836,5583,'Exophiala sp. bc_gw_9594f','species'),(1528837,5583,'Exophiala sp. nwa_ktma_12_2c','species'),(1528838,5583,'Exophiala sp. nwa_sqmc_26_5e','species'),(1528839,5583,'Exophiala sp. nwa_sqmc_26_5f','species'),(1528840,311780,'Paecilomyces sp. bc_besc_196a','species'),(1528841,311780,'Phialocephala sp. pineroot_b27_mb404','species'),(1528842,5552,'Trichosporon sp. ca_gw_9967a','species'),(1528843,5552,'Trichosporon sp. nwa_besc_241f','species'),(1528844,152317,'Truncatella sp. bc_sqma_25_4a','species'),(1528845,152317,'Truncatella sp. bc_sqma_25_4c','species'),(1528846,1386,'Bacillus sp. CR-II-E15','species'),(1528847,1386,'Bacillus sp. CR-III-E22','species'),(1528848,1386,'Bacillus sp. CR-IV-E29','species'),(1528849,33986,'Exiguobacterium sp. CR-I-E8','species'),(1528850,57493,'Kocuria sp. CR-I-E9','species'),(1528851,2742,'Marinobacter sp. CR-IV-E33','species'),(1528852,657,'Photobacterium sp. CR-II-E10','species'),(1528853,657,'Photobacterium sp. CR-IV-E32','species'),(1528854,53246,'Pseudoalteromonas sp. CR-II-E16','species'),(1528855,53246,'Pseudoalteromonas sp. CR-III-E23','species'),(1528856,53246,'Pseudoalteromonas sp. CR-IV-E30','species'),(1528857,97050,'Ruegeria sp. CR-III-E17','species'),(1528858,22,'Shewanella sp. CR-II-E14','species'),(1528859,22,'Shewanella sp. CR-III-E21','species'),(1528860,22,'Shewanella sp. CR-IV-E28','species'),(1528861,599653,'Tropicibacter sp. CR-III-E24','species'),(1528862,599653,'Tropicibacter sp. CR-IV-E31','species'),(1528863,662,'Vibrio sp. CR-II-E11','species'),(1528864,662,'Vibrio sp. CR-III-E18','species'),(1528865,662,'Vibrio sp. CR-IV-E25','species'),(1528866,49928,'bacterium PPECL MAM -012','species'),(1528867,1485,'Clostridium sp. HSAI-1','species'),(1528868,423349,'Mucilaginibacter sp. TTM-1','species'),(1528869,2433,'Roseobacter sp. g6-3','species'),(1528870,2433,'Roseobacter sp. g7-7','species'),(1528871,97050,'Silicibacter sp. g8-3','species'),(1528872,52959,'Polaribacter sp. g11-11','species'),(1528873,662,'Vibrio sp. g11-17','species'),(1528874,22,'Shewanella sp. g4-14','species'),(1528875,662,'Vibrio sp. g4-1','species'),(1528876,662,'Vibrio sp. g4-2','species'),(1528877,1883,'Streptomyces sp. JBL-2','species'),(1528878,1883,'Streptomyces sp. JBL-5','species'),(1528879,1883,'Streptomyces sp. JBL-14','species'),(1528880,1883,'Streptomyces sp. JBL-20','species'),(1528881,1883,'Streptomyces sp. JBL-13','species'),(1528882,1883,'Streptomyces sp. JBR-13','species'),(1528883,1883,'Streptomyces sp. JBL-30','species'),(1528884,1883,'Streptomyces sp. JBR-22','species'),(1528885,1883,'Streptomyces sp. JBR-6','species'),(1528886,1883,'Streptomyces sp. JBR-20','species'),(1528887,89443,'fungal sp. E12900B','species'),(1528888,89443,'fungal sp. E12900D','species'),(1528889,89443,'fungal sp. E12900E','species'),(1528890,89443,'fungal sp. E12901D','species'),(1528891,89443,'fungal sp. E12901E','species'),(1528892,89443,'fungal sp. E12902A','species'),(1528893,89443,'fungal sp. E12902C','species'),(1528894,89443,'fungal sp. E12903B','species'),(1528895,89443,'fungal sp. E12903C','species'),(1528896,89443,'fungal sp. E12903D','species'),(1528897,89443,'fungal sp. E12904E','species'),(1528898,89443,'fungal sp. E12905D','species'),(1528899,89443,'fungal sp. E12908A','species'),(1528900,89443,'fungal sp. E12908B','species'),(1528901,89443,'fungal sp. E12908E','species'),(1528902,89443,'fungal sp. E12908G','species'),(1528903,89443,'fungal sp. E12909D','species'),(1528904,89443,'fungal sp. E12909F','species'),(1528905,89443,'fungal sp. E12909G','species'),(1528906,89443,'fungal sp. E12909H','species'),(1528907,89443,'fungal sp. E12911A','species'),(1528908,89443,'fungal sp. E12912A','species'),(1528909,89443,'fungal sp. E12912B','species'),(1528910,89443,'fungal sp. E12912C','species'),(1528911,89443,'fungal sp. E12913B','species'),(1528912,89443,'fungal sp. E12913C','species'),(1528913,89443,'fungal sp. E12913D','species'),(1528914,89443,'fungal sp. E12913F','species'),(1528915,89443,'fungal sp. E12913G','species'),(1528916,89443,'fungal sp. E12914B','species'),(1528917,89443,'fungal sp. E12914C','species'),(1528918,89443,'fungal sp. E12914D','species'),(1528919,89443,'fungal sp. E12914F','species'),(1528920,89443,'fungal sp. E12916A','species'),(1528921,89443,'fungal sp. E12916B','species'),(1528922,89443,'fungal sp. E12916C','species'),(1528923,89443,'fungal sp. E12916D','species'),(1528924,89443,'fungal sp. E12916E','species'),(1528925,89443,'fungal sp. E12918B','species'),(1528926,89443,'fungal sp. E12918C','species'),(1528927,89443,'fungal sp. E12919A','species'),(1528928,89443,'fungal sp. E12919C','species'),(1528929,89443,'fungal sp. E12919D','species'),(1528930,89443,'fungal sp. E12919E','species'),(1528931,89443,'fungal sp. E12919G','species'),(1528932,89443,'fungal sp. E12919H','species'),(1528933,89443,'fungal sp. E12919I','species'),(1528934,89443,'fungal sp. E12919L','species'),(1528935,89443,'fungal sp. E12919N','species'),(1528936,89443,'fungal sp. E12919O','species'),(1528937,89443,'fungal sp. E12921A','species'),(1528938,89443,'fungal sp. E12923A','species'),(1528939,89443,'fungal sp. E12923C','species'),(1528940,89443,'fungal sp. E12924C','species'),(1528941,89443,'fungal sp. E12925D','species'),(1528942,89443,'fungal sp. E12927A','species'),(1528943,89443,'fungal sp. E12927C','species'),(1528944,89443,'fungal sp. E12928B','species'),(1528945,89443,'fungal sp. E12928C','species'),(1528946,89443,'fungal sp. E12930A','species'),(1528947,89443,'fungal sp. E12930C','species'),(1528948,89443,'fungal sp. E12930E','species'),(1528949,89443,'fungal sp. E12931A','species'),(1528967,5594,'Microascus brunneosporus','species'),(1528968,5594,'Microascus campaniformis','species'),(1528969,5594,'Microascus expansus','species'),(1528970,5594,'Microascus intricatus','species'),(1528971,5594,'Microascus restrictus','species'),(1528972,5594,'Microascus verrucosus','species'),(1528973,40374,'Scopulariopsis cordiae','species'),(1528974,5112,'Epichloe sp. BlaTG-3 (genotype 2)','species'),(1528975,507,'Alcaligenes sp. CIFE_HT15','species'),(1528976,507,'Alcaligenes sp. CIFE_HT20','species'),(1528977,507,'Alcaligenes sp. CIFE_HT30','species'),(1528978,507,'Alcaligenes sp. CIFE_HT8','species'),(1528979,1386,'Bacillus sp. CIFE_HT26','species'),(1528980,1386,'Bacillus sp. CIFE_HT35','species'),(1528981,1696,'Brevibacterium sp. CIFE_HT31','species'),(1528982,41275,'Brevundimonas sp. CIFE_HT2','species'),(1528983,83614,'Luteimonas sp. CIFE_HT3','species'),(1528984,400634,'Lysinibacillus sp. CIFE_HT13','species'),(1528985,528,'Ochrobactrum sp. CIFE_HT4','species'),(1528986,528,'Ochrobactrum sp. CIFE_HT7','species'),(1528987,44249,'Paenibacillus sp. CIFE_HT23','species'),(1528988,44249,'Paenibacillus sp. CIFE_HT28','species'),(1528989,583,'Proteus sp. CIFE_HT14','species'),(1528990,583,'Proteus sp. CIFE_HT37','species'),(1528991,583,'Proteus sp. CIFE_HT6','species'),(1528992,586,'Providencia sp. CIFE_HT12','species'),(1528993,286,'Pseudomonas sp. CIFE_HT1','species'),(1528994,1279,'Staphylococcus sp. CIFE_HT11','species'),(1528995,5052,'Aspergillus sp. 11G045','species'),(1528996,5579,'Aureobasidium sp. 11G039','species'),(1528997,5498,'Cladosporium sp. 11G033','species'),(1528998,5455,'Colletotrichum sp. 11G017','species'),(1528999,79808,'Coniochaeta sp. 11G007','species'),(1529000,679598,'Hansfordia sp. 11G043','species'),(1529001,79808,'Lecythophora sp. 11G003','species'),(1529002,45148,'Lophiostoma sp. 11G013','species'),(1529003,109374,'Nemania sp. 11G008','species'),(1529004,159075,'Acremonium sp. 11G019','species'),(1529005,204456,'Catellibacterium sp. LW-1','species'),(1529006,68287,'Mesorhizobium sp. 1M-11','species'),(1529007,68287,'Mesorhizobium sp. 1M-14','species'),(1529008,68287,'Mesorhizobium sp. 1W-11','species'),(1529009,217063,'Oleomonas sp. O1','species'),(1529010,217063,'Oleomonas sp. O3','species'),(1529011,265,'Paracoccus sp. 1W-61','species'),(1529012,286,'Pseudomonas sp. 1W-57Y','species'),(1529013,1060,'Rhodobacter sp. 1W-5','species'),(1529014,1060,'Rhodobacter sp. 1W-57W','species'),(1529015,323620,'Shinella sp. A2-41X','species'),(1529016,163658,'Ephelota sp. IWT-2010','species'),(1529017,163658,'Ephelota gigantea','species'),(1529018,1437470,'HIV-1 M:U/CRF45_cpx_1523Hald','no rank'),(1529019,505186,'HIV-1 M:C_1032Hald-RT','no rank'),(1529020,505187,'HIV-1 M:CRF02_AG_2340Hald','no rank'),(1529021,505187,'HIV-1 M:CRF06_cpx/CRF02_AG_2401Hald','no rank'),(1529022,505187,'HIV-1 M:CRF02_AG_2613Hald','no rank'),(1529023,505187,'HIV-1 M:CRF13_cpx_2829Hald','no rank'),(1529024,505187,'HIV-1 M:CRF02_AG/A3_8253Hald','no rank'),(1529025,505187,'HIV-1 M:CRF02_AG_929Hald','no rank'),(1529026,505187,'HIV-1 M:CRF02_AG_2698Hald','no rank'),(1529027,505187,'HIV-1 M:CRF02_AG_2413Hald-PROT','no rank'),(1529028,505187,'HIV-1 M:CRF02_AG_2413Hald-RT','no rank'),(1529029,505187,'HIV-1 M:CRF02_AG_4039Hald','no rank'),(1529030,505185,'HIV-1 M:B_101Hald','no rank'),(1529031,505186,'HIV-1 M:C_2931Hald','no rank'),(1529032,505187,'HIV-1 M:CRF02_AG_8253Hald','no rank'),(1529033,505187,'HIV-1 M:CRF02_AG_1837Hald','no rank'),(1529034,505187,'HIV-1 M:CRF45_cpx/U_1523Hald','no rank'),(1529035,505187,'HIV-1 M:CRF02_AG_2107Hald','no rank'),(1529036,505187,'HIV-1 M:CRF06_cpx_2401Hald','no rank'),(1529037,505226,'HIV-1 M:D_3259Hald','no rank'),(1529041,93682,'Roseivivax sp. CDM-17','species'),(1529043,48756,'Drymonia semicordata','species'),(1529047,86210,'Taenioides sp. HYS-2014','species'),(1529050,150305,'Istigobius hoshinonis','species'),(1529051,88199,'Mugilogobius fontinalis','species'),(1529052,53246,'Pseudoalteromonas sp. 520P1','species'),(1529053,1129544,'Rhizophagus sp. RK4','species'),(1529054,3445,'Ranunculus carpaticola x Ranunculus notabilis','species'),(1529055,3445,'Ranunculus cassubicifolius x Ranunculus notabilis','species'),(1529056,1110703,'Penaeus monodon nudivirus','species'),(1529057,979533,'Vibrio phage ICP2_2011_A','no rank'),(1529058,196895,'Vibrio phage ICP2_2013_A_Haiti','species'),(1529059,4783,'Phytophthora asiatica','species'),(1529060,376738,'Acentrogobius sp. BOLD:AAH9013','species'),(1529061,87784,'Atherina sp. BOLD:AAI7983','species'),(1529062,195074,'Blennius sp. BOLD:AAB6440','species'),(1529063,195074,'Blennius sp. BOLD:AAH9014','species'),(1529064,184145,'Gobiidae sp. BOLD:AAD1200','species'),(1529065,1386,'Bacillus sp. LX114','species'),(1529066,1663,'Arthrobacter sp. AM23','species'),(1529067,48073,'Microbulbifer sp. AM134','species'),(1529068,265,'Paracoccus sp. BM15','species'),(1529069,52959,'Polaribacter sp. BM10','species'),(1529070,49928,'bacterium 22_MR-2014','species'),(1529071,49928,'bacterium 84_MR-2014','species'),(1529072,49928,'bacterium 119_MR-2014','species'),(1529073,49928,'bacterium 129_MR-2014','species'),(1529074,49928,'bacterium 130_MR-2014','species'),(1529075,49928,'bacterium 136_MR-2014','species'),(1529076,49928,'bacterium 137_MR-2014','species'),(1529077,49928,'bacterium 165_MR-2014','species'),(1529078,49928,'bacterium 181_MR-2014','species'),(1529079,49928,'bacterium 184_MR-2014','species'),(1529080,49928,'bacterium 380_MR-2014','species'),(1529081,49928,'bacterium 397_MR-2014','species'),(1529082,49928,'bacterium 480_MR-2014','species'),(1529083,49928,'bacterium 495_MR-2014','species'),(1529084,49928,'bacterium 507_MR-2014','species'),(1529085,49928,'bacterium 533_MR-2014','species'),(1529086,49928,'bacterium 537_MR-2014','species'),(1529087,49928,'bacterium 755_MR-2014','species'),(1529088,49928,'bacterium 763_MR-2014','species'),(1529089,49928,'bacterium 774_MR-2014','species'),(1529090,49928,'bacterium CR1_10_MR-20148','species'),(1529091,49928,'bacterium CR1_11_MR-2014','species'),(1529092,49928,'bacterium CR5_1_MR-2014','species'),(1529093,49928,'bacterium CR5_2_MR-2014','species'),(1529094,49928,'bacterium CR7_6_MR-2014','species'),(1529095,49928,'bacterium FR1_11-MR-2014','species'),(1529096,49928,'bacterium FR1_16_MR-2014','species'),(1529097,49928,'bacterium FR3_2_MR-2014','species'),(1529098,49928,'bacterium MC2_24_MR-2014','species'),(1529099,49928,'bacterium MF1_22_MR-2014','species'),(1529100,49928,'bacterium TC3_16_MR-2014','species'),(1529101,49928,'bacterium TC3_23_MR-2014','species'),(1529102,49928,'bacterium TC3_7_MR-2014','species'),(1529103,49928,'bacterium TF4_17_MR-2014','species'),(1529104,49928,'bacterium TF5_22_MR-2014','species'),(1529105,49928,'bacterium 603_MR-2014','species'),(1529106,22868,'Anemone rossii','species'),(1529107,22868,'Anemone umbrosa','species'),(1529108,22868,'Anemone baicalensis','species'),(1529109,469,'Acinetobacter sp. C121','species'),(1529110,469,'Acinetobacter sp. C124','species'),(1529111,469,'Acinetobacter sp. C127','species'),(1529112,469,'Acinetobacter sp. C206','species'),(1529113,469,'Acinetobacter sp. C93','species'),(1529114,1033,'Afipia sp. 5.6A','species'),(1529115,1386,'Bacillus sp. 104','species'),(1529116,1386,'Bacillus sp. 148','species'),(1529117,1386,'Bacillus sp. 165','species'),(1529118,1386,'Bacillus sp. 18','species'),(1529119,1386,'Bacillus sp. 181','species'),(1529120,1386,'Bacillus sp. 183','species'),(1529121,1386,'Bacillus sp. 216','species'),(1529122,1386,'Bacillus sp. 25','species'),(1529123,1386,'Bacillus sp. 40','species'),(1529124,1386,'Bacillus sp. 5.38','species'),(1529125,1386,'Bacillus sp. 53','species'),(1529126,1386,'Bacillus sp. 65','species'),(1529127,1386,'Bacillus sp. 68','species'),(1529128,1386,'Bacillus sp. 80','species'),(1529129,1386,'Bacillus sp. 82','species'),(1529130,1386,'Bacillus sp. C174','species'),(1529131,1386,'Bacillus sp. C225','species'),(1529132,1386,'Bacillus sp. C238','species'),(1529133,1386,'Bacillus sp. C66','species'),(1529134,43668,'Brachybacterium sp. 2.5','species'),(1529136,1696,'Brevibacterium sp. 169','species'),(1529137,1696,'Brevibacterium sp. 180','species'),(1529138,1696,'Brevibacterium sp. 232','species'),(1529139,1696,'Brevibacterium sp. 48','species'),(1529140,1696,'Brevibacterium sp. 62','species'),(1529141,1696,'Brevibacterium sp. 98','species'),(1529142,32008,'Burkholderia sp. 10.14','species'),(1529143,32008,'Burkholderia sp. 11.1','species'),(1529144,32008,'Burkholderia sp. 5.34','species'),(1529145,32008,'Burkholderia sp. 6.15','species'),(1529146,32008,'Burkholderia sp. 8.3','species'),(1529147,202907,'Collimonas sp. 5.15','species'),(1529148,1649,'Kurthia sp. 42','species'),(1529149,149698,'Massilia sp. C160','species'),(1529150,149698,'Massilia sp. C168','species'),(1529151,149698,'Massilia sp. C195','species'),(1529152,149698,'Massilia sp. C86','species'),(1529153,33882,'Microbacterium sp. 149','species'),(1529154,1269,'Micrococcus sp. 1.1','species'),(1529155,1269,'Micrococcus sp. 2.10','species'),(1529156,1269,'Micrococcus sp. 2.4','species'),(1529157,1269,'Micrococcus sp. 3.4','species'),(1529158,1269,'Micrococcus sp. 5.22','species'),(1529159,1269,'Micrococcus sp. 5.36','species'),(1529160,1763,'Mycobacterium sp. 151','species'),(1529161,1763,'Mycobacterium sp. 152','species'),(1529162,57494,'Nesterenkonia sp. 5.21','species'),(1529163,57494,'Nesterenkonia sp. 5.25','species'),(1529164,1817,'Nocardia sp. 145','species'),(1529165,165696,'Novosphingobium sp. 4.10B','species'),(1529166,528,'Ochrobactrum sp. C201','species'),(1529167,528,'Ochrobactrum sp. C239','species'),(1529168,44249,'Paenibacillus sp. 122','species'),(1529169,44249,'Paenibacillus sp. 132','species'),(1529170,44249,'Paenibacillus sp. 52','species'),(1529171,44249,'Paenibacillus sp. 56','species'),(1529172,44249,'Paenibacillus sp. 94','species'),(1529174,286,'Pseudomonas sp. 10.15','species'),(1529175,286,'Pseudomonas sp. 127','species'),(1529176,286,'Pseudomonas sp. 4.14','species'),(1529177,286,'Pseudomonas sp. 4.17A','species'),(1529178,286,'Pseudomonas sp. 4.20','species'),(1529179,286,'Pseudomonas sp. 4.6','species'),(1529180,286,'Pseudomonas sp. 4.8A','species'),(1529181,286,'Pseudomonas sp. 45','species'),(1529182,286,'Pseudomonas sp. 7.2B','species'),(1529183,286,'Pseudomonas sp. 7.6','species'),(1529184,286,'Pseudomonas sp. 9.1','species'),(1529185,286,'Pseudomonas sp. 9.10','species'),(1529186,286,'Pseudomonas sp. 9.14','species'),(1529187,286,'Pseudomonas sp. 9.5','species'),(1529188,286,'Pseudomonas sp. 95','species'),(1529189,286,'Pseudomonas sp. C110','species'),(1529190,286,'Pseudomonas sp. C119','species'),(1529191,286,'Pseudomonas sp. C125','species'),(1529192,286,'Pseudomonas sp. C132','species'),(1529193,286,'Pseudomonas sp. C136','species'),(1529194,286,'Pseudomonas sp. C144','species'),(1529195,286,'Pseudomonas sp. C162','species'),(1529196,286,'Pseudomonas sp. C165','species'),(1529197,286,'Pseudomonas sp. C166','species'),(1529198,286,'Pseudomonas sp. C169','species'),(1529199,286,'Pseudomonas sp. C176','species'),(1529200,286,'Pseudomonas sp. C189','species'),(1529201,286,'Pseudomonas sp. C205','species'),(1529202,286,'Pseudomonas sp. C214','species'),(1529203,286,'Pseudomonas sp. C233','species'),(1529204,286,'Pseudomonas sp. C247','species'),(1529205,286,'Pseudomonas sp. C248','species'),(1529206,286,'Pseudomonas sp. C28','species'),(1529207,286,'Pseudomonas sp. C30','species'),(1529208,286,'Pseudomonas sp. C32','species'),(1529209,286,'Pseudomonas sp. C33','species'),(1529210,286,'Pseudomonas sp. C40','species'),(1529211,286,'Pseudomonas sp. C57','species'),(1529212,286,'Pseudomonas sp. C61','species'),(1529213,286,'Pseudomonas sp. C67','species'),(1529214,286,'Pseudomonas sp. C78','species'),(1529215,286,'Pseudomonas sp. C81','species'),(1529216,286,'Pseudomonas sp. C85','species'),(1529217,286,'Pseudomonas sp. C94','species'),(1529218,286,'Pseudomonas sp. N107','species'),(1529219,286,'Pseudomonas sp. N109','species'),(1529220,286,'Pseudomonas sp. N111','species'),(1529221,286,'Pseudomonas sp. N13','species'),(1529222,286,'Pseudomonas sp. N16','species'),(1529223,286,'Pseudomonas sp. N18','species'),(1529224,286,'Pseudomonas sp. N30','species'),(1529225,286,'Pseudomonas sp. N38','species'),(1529226,286,'Pseudomonas sp. N40','species'),(1529227,286,'Pseudomonas sp. N49','species'),(1529228,286,'Pseudomonas sp. N54','species'),(1529229,286,'Pseudomonas sp. N55','species'),(1529230,286,'Pseudomonas sp. N64','species'),(1529231,286,'Pseudomonas sp. N68','species'),(1529232,286,'Pseudomonas sp. N73','species'),(1529233,286,'Pseudomonas sp. N77','species'),(1529234,286,'Pseudomonas sp. N81','species'),(1529235,286,'Pseudomonas sp. N86','species'),(1529236,286,'Pseudomonas sp. N95','species'),(1529237,1827,'Rhodococcus sp. 5','species'),(1529238,165695,'Sphingobium sp. 8.42B','species'),(1529239,165695,'Sphingobium sp. 8.43A','species'),(1529240,13687,'Sphingomonas sp. 2.8','species'),(1529241,13687,'Sphingomonas sp. 6.19','species'),(1529242,13687,'Sphingomonas sp. 7.2A','species'),(1529243,13687,'Sphingomonas sp. 7.3A','species'),(1529244,13687,'Sphingomonas sp. 8.25','species'),(1529245,13687,'Sphingomonas sp. N138','species'),(1529246,1569,'Sporosarcina sp. 79','species'),(1529247,1279,'Staphylococcus sp. C202','species'),(1529248,40323,'Stenotrophomonas sp. 2.2','species'),(1529249,40323,'Stenotrophomonas sp. 5,1','species'),(1529250,40323,'Stenotrophomonas sp. 5.20','species'),(1529251,40323,'Stenotrophomonas sp. 5.40','species'),(1529252,40323,'Stenotrophomonas sp. 6.2','species'),(1529253,40323,'Stenotrophomonas sp. 6.9','species'),(1529254,40323,'Stenotrophomonas sp. 8.10','species'),(1529255,1883,'Streptomyces sp. 10.16','species'),(1529256,1883,'Streptomyces sp. 99','species'),(1529257,1883,'Streptomyces sp. C24','species'),(1529258,53355,'Terrabacter sp. 153','species'),(1529259,34072,'Variovorax sp. 8.26','species'),(1529260,34072,'Variovorax sp. 8.42A','species'),(1529261,68287,'Mesorhizobium sp. 8.72','species'),(1529262,96855,'Ligia sp. 1 JJ-2014','species'),(1529263,96855,'Ligia sp. 2 JJ-2014','species'),(1529264,96855,'Ligia sp. 3 JJ-2014','species'),(1529265,96855,'Ligia sp. 4 JJ-2014','species'),(1529266,96855,'Ligia sp. 5 JJ-2014','species'),(1529267,96855,'Ligia sp. 6 JJ-2014','species'),(1529268,96855,'Ligia sp. 7 JJ-2014','species'),(1529269,96855,'Ligia sp. 8 JJ-2014','species'),(1529270,190017,'Pseudomonadaceae bacterium N94','species'),(1529271,52470,'Ferula sp. 20130328025','species'),(1529272,202994,'Rhodiola kaschgarica','species'),(1529273,286,'Pseudomonas sp. C7','species'),(1529281,286,'Pseudomonas sp. C1(2014)','species'),(1529294,193125,'Trypanosomatidae sp. 1980','species'),(1529295,193125,'Trypanosomatidae sp. 324','species'),(1529296,193125,'Trypanosomatidae sp. 325','species'),(1529297,193125,'Trypanosomatidae sp. A11','species'),(1529298,193125,'Trypanosomatidae sp. A8','species'),(1529299,193125,'Trypanosomatidae sp. A9','species'),(1529300,193125,'Trypanosomatidae sp. AE1','species'),(1529301,193125,'Trypanosomatidae sp. B7','species'),(1529302,193125,'Trypanosomatidae sp. D12','species'),(1529303,193125,'Trypanosomatidae sp. D2','species'),(1529304,193125,'Trypanosomatidae sp. D3','species'),(1529305,193125,'Trypanosomatidae sp. D6','species'),(1529306,193125,'Trypanosomatidae sp. D8','species'),(1529307,286,'Pseudomonas sp. BAB-3460','species'),(1529308,286,'Pseudomonas sp. BAB-3462','species'),(1529309,286,'Pseudomonas sp. BAB-3465','species'),(1529310,286,'Pseudomonas sp. BAB-3471','species'),(1529311,286,'Pseudomonas sp. BAB-3472','species'),(1529312,286,'Pseudomonas sp. BAB-3473','species'),(1529313,286,'Pseudomonas sp. BAB-3474','species'),(1529314,286,'Pseudomonas sp. BAB-3476','species'),(1529315,286,'Pseudomonas sp. BAB-3477','species'),(1529316,1386,'Bacillus sp. BAB-3066','species'),(1529317,286,'Pseudomonas sp. BAB-3067','species'),(1529318,69578,'Cryobacterium sp. MLB-32','species'),(1529319,454619,'Antocha sp. SS-2012','species'),(1529320,189838,'Baetis cf. tricaudatus SS-2012','species'),(1529321,177867,'Ceratopsyche cf. bronta SS-2012','species'),(1529322,177867,'Ceratopsyche cf. slossonae SS-2012','species'),(1529323,177867,'Ceratopsyche cf. sparna SS-2012','species'),(1529324,177867,'Ceratopsyche sp. SS-2012','species'),(1529325,177865,'Cheumatopsyche cf. analis SS-2012','species'),(1529326,177865,'Cheumatopsyche sp. IT SS-2012','species'),(1529327,305539,'Chironomidae sp. SS-2012','species'),(1529328,153373,'Cricotopus cf. tremulus SS-2012','species'),(1529329,153373,'Cricotopus sp. 18 SS-2012','species'),(1529330,153373,'Cricotopus sp. 18E SS-2012','species'),(1529331,153373,'Cricotopus sp. 18ES SS-2012','species'),(1529332,153373,'Cricotopus sp. SS-2012','species'),(1529333,265461,'Diptera sp. SS-2012','species'),(1529334,50582,'Ephemera cf. varia SS-2012','species'),(1529335,50634,'Ephemerella cf. subvaria SS-2012','species'),(1529336,50443,'Hydropsyche cf. betteni SS-2012','species'),(1529337,480915,'Hygrobates cf. nigromaculatus SS-2012','species'),(1529338,480915,'Hygrobates sp. SS-2012','species'),(1529339,257713,'Lebertia sp. SS-2012','species'),(1529340,143734,'Leuctra cf. ferruginea SS-2012','species'),(1529341,603960,'Maccaffertium cf. vicarium SS-2012','species'),(1529342,288800,'Micropsectra sp. 3 SS-2012','species'),(1529343,307477,'Nigronia cf. serricornis SS-2012','species'),(1529344,440317,'Optioservus cf. fastiditus SS-2012','species'),(1529345,994279,'Pagastia cf. orthogonia SS-2012','species'),(1529346,611371,'Parakiefferiella sp. SS-2012','species'),(1529347,202397,'Paraleptophlebia sp. IT SS-2012','species'),(1529348,611373,'Parametriocnemus sp. SS-2012','species'),(1529349,315558,'Paratrichocladius sp. SS-2012','species'),(1529350,177632,'Rhyacophila cf. fuscula SS-2012','species'),(1529351,50607,'Sialis sp. SS-2012','species'),(1529352,315559,'Smittia cf. aterrima SS-2012','species'),(1529353,450509,'Sperchon sp. SS-2012','species'),(1529354,994282,'Thienemannimyia sp. SS-2012','species'),(1529355,473556,'Trichoptera sp. SS-2012','species'),(1529356,879793,'Trissopelopia cf. longimana SS-2012','species'),(1529357,724824,'Trombidiformes sp. SS-2012','species'),(1529358,611398,'Tvetenia cf. paucunca SS-2012','species'),(1529359,941246,'Asteromphalus','genus'),(1529361,153373,'Cricotopus bicinctus group sp. SS-2012','species'),(1529362,714325,'Plecoptera sp. SS-2012','species'),(1529363,1529359,'Asteromphalus sp. TN-2014','species'),(1529364,216789,'Actinoptychus sp. TN-2014','species'),(1529365,33641,'Coscinodiscus sp. TN-2014','species'),(1529366,216819,'Cyclophora sp. TN-2014','species'),(1529367,216905,'Radialiplicataceae','family'),(1529369,1529367,'Ellerbeckia','genus'),(1529371,216905,'Paraliaceae','family'),(1529372,1529369,'Ellerbeckia sp. TN-2014','species'),(1529373,35124,'Melosira sp. TN-2014','species'),(1529374,655776,'Navicula sp. TN-2014','species'),(1529375,1366330,'Odontella sp. TN-2014','species'),(1529376,505991,'Plagiogramma sp. TN-2014','species'),(1529377,1234820,'Plagiogrammopsis sp. TN-2014','species'),(1529378,426660,'Tetracyclus','genus'),(1529380,5475,'Candida sp. SMN04','species'),(1529381,210587,'Trieres','genus'),(1529382,1529381,'Trieres sp. TN-2014','species'),(1529383,1529378,'Tetracyclus sp. TN-2014','species'),(1529384,1079366,'Bacillariophycidae sp. TN-2014','species'),(1529385,882214,'Coscinodiscophyceae sp. TN-2014','species'),(1529387,413971,'Fragilariophyceae sp. TN-2014','species'),(1529388,393383,'Inurois sp. 2014-F','species'),(1529389,393383,'Inurois minutulus','species'),(1529390,393382,'Alsophiloides','genus'),(1529391,1529390,'Alsophiloides acroama','species'),(1529392,351520,'Caprine parainfluenza virus 3','species'),(1529393,1873,'Micromonospora sp. DS3001','species'),(1529394,1873,'Micromonospora sp. DS3002','species'),(1529395,1873,'Micromonospora sp. DS3005','species'),(1529396,1873,'Micromonospora sp. DS3012','species'),(1529397,1873,'Micromonospora sp. S1602','species'),(1529398,1873,'Micromonospora sp. S1802','species'),(1529399,1873,'Micromonospora sp. S2905','species'),(1529400,1873,'Micromonospora sp. S3301','species'),(1529401,1873,'Micromonospora sp. S3502','species'),(1529402,1873,'Micromonospora sp. S3806','species'),(1529403,1873,'Micromonospora sp. S3807','species'),(1529404,1873,'Micromonospora sp. S4401','species'),(1529405,1873,'Micromonospora sp. S4402','species'),(1529406,1873,'Micromonospora sp. S4404','species'),(1529407,1873,'Micromonospora sp. S4602','species'),(1529408,1873,'Micromonospora sp. S4606','species'),(1529409,219829,'Plasmodium sp. CRECRE1','species'),(1529410,707708,'Cenolia amezianeae','species'),(1529411,707706,'Alloeocomatella polycladia','species'),(1529412,106122,'Capillaster sentosus','species'),(1529413,706642,'Clarkcomanthus alternans','species'),(1529414,706642,'Clarkcomanthus comanthipinnus','species'),(1529415,706642,'Clarkcomanthus mirabilis','species'),(1529416,706642,'Clarkcomanthus mirus','species'),(1529417,706649,'Comanthus briareus','species'),(1529418,706649,'Comanthus parvicirrus','species'),(1529419,706649,'Comanthus suavia','species'),(1529420,707712,'Comaster multifidus','species'),(1529421,707712,'Comaster schlegelii','species'),(1529422,1320698,'Comatula solaris','species'),(1529423,1320698,'Comatula rotalaria','species'),(1529424,329962,'Phanogenia typica','species'),(1529425,707706,'Alloeocomatella sp. n. MS-2014','species'),(1529426,706649,'Comanthus sp. 1 MS-2014','species'),(1529427,706649,'Comanthus sp. 2 MS-2014','species'),(1529428,706649,'Comanthus sp. 3 MS-2014','species'),(1529429,706649,'Comanthus sp. 4 MS-2014','species'),(1529430,1320698,'Comatula sp. n. MS-2014','species'),(1529431,481851,'Pseudomonas phage BB-2014','species'),(1529432,1529448,'Davidaster','genus'),(1529433,1529432,'Davidaster rubiginosus','species'),(1529434,1529449,'Anneissia','genus'),(1529435,1529434,'Anneissia bennetti','species'),(1529436,1529434,'Anneissia japonica','species'),(1529437,1529449,'Comactinia','genus'),(1529438,1529437,'Comactinia echinoptera','species'),(1529439,1529437,'Comactinia meridionalis','species'),(1529440,1529437,'Comactinia titan','species'),(1529441,1529449,'Comatulella','genus'),(1529442,1529441,'Comatulella brachiolata','species'),(1529443,1529432,'Davidaster discoideus','species'),(1529444,1529448,'Nemaster','genus'),(1529445,1529444,'Nemaster grandis','species'),(1529446,1529449,'Neocomatella','genus'),(1529447,1529446,'Neocomatella pulchella','species'),(1529448,106121,'Comatellinae','subfamily'),(1529449,106121,'Comatulinae','no rank'),(1529450,122203,'Anaconda paramyxovirus','no rank'),(1529451,130903,'Philotrypesis sp. 1 TLX-2014','species'),(1529452,130903,'Philotrypesis sp. 4 TLX-2014','species'),(1529453,130903,'Philotrypesis sp. 5 TLX-2014','species'),(1529454,237655,'Sarcophaga sp. HKU2','species'),(1529455,237655,'Sarcophaga sp. HAK1','species'),(1529456,1519117,'Allopsontus sp. 1 JZ-2014','species'),(1529457,1519117,'Allopsontus sp. 2 JZ-2014','species'),(1529458,911949,'Petrobiellus sp. 1 JZ-2014','species'),(1529459,911949,'Petrobiellus sp. 2 JZ-2014','species'),(1529461,172197,'Greeneria saprophytica','species'),(1529462,162396,'Discosia brasiliensis','species'),(1529463,260803,'Armillifer grandis','species'),(1529464,45927,'Pratylenchus sp. MH-2014','species'),(1529465,1228026,'Antiteuchus costaricensis','species'),(1529467,1225063,'Edessa bugabensis','species'),(1529471,1225063,'Edessa junix','species'),(1529472,631403,'Mormidea collaris','species'),(1529474,286710,'Sibaria','genus'),(1529475,1529474,'Sibaria englemani','species'),(1529476,108957,'Pleistodontes sp. CTD-2014','species'),(1529478,202202,'Argyrodes antipodianus','species'),(1529479,202202,'Argyrodes bonadea','species'),(1529480,202202,'Argyrodes cylindratus','species'),(1529481,202202,'Argyrodes elevatus','species'),(1529482,202202,'Argyrodes fasciatus','species'),(1529483,202202,'Argyrodes fissifrons','species'),(1529484,202202,'Argyrodes kumadai','species'),(1529485,202202,'Argyrodes lanyuensis','species'),(1529486,202202,'Argyrodes miniaceus','species'),(1529488,202202,'Argyrodes nephilae','species'),(1529489,202202,'Argyrodes pluto','species'),(1529491,202202,'Argyrodes tripunctatus','species'),(1529492,93712,'Macrothele amamiensis','species'),(1529493,93712,'Macrothele taiwanensis','species'),(1529494,1107816,'Neospintharus syriacus','species'),(1529495,233307,'Rhomphaea fictilium','species'),(1529496,233307,'Rhomphaea sagana','species'),(1529497,233307,'Rhomphaea sinica','species'),(1529498,202202,'Argyrodes cf. amboinensis YCS-2014','species'),(1529499,202202,'Argyrodes cf. nasutus YCS-2014','species'),(1529500,202202,'Argyrodes cf. rainbowi YCS-2014','species'),(1529501,202202,'Argyrodes sp. 1 YCS-2014','species'),(1529502,202202,'Argyrodes sp. 2 YCS-2014','species'),(1529503,202202,'Argyrodes sp. 3 YCS-2014','species'),(1529504,202202,'Argyrodes sp. 5 YCS-2014','species'),(1529505,202202,'Argyrodes sp. 7 YCS-2014','species'),(1529506,411406,'Coleosoma sp. YCS-2014','species'),(1529507,233307,'Rhomphaea sp. YCS-2014','species'),(1529508,34643,'Faiditus','genus'),(1529509,1529508,'Faiditus amplifrons','species'),(1529510,1529508,'Faiditus cancellatus','species'),(1529512,1529508,'Faiditus globosus','species'),(1529513,1529508,'Faiditus xiphias','species'),(1529514,34643,'Spheropistha','genus'),(1529515,1529514,'Spheropistha nigroris','species'),(1529516,1529508,'Faiditus cf. chickeringi YCS-2014','species'),(1529517,1529514,'Spheropistha sp. 1 YCS-2014','species'),(1529518,1529514,'Spheropistha sp. 2 YCS-2014','species'),(1529519,82113,'Lithocarpus sp. 2036','species'),(1529520,759618,'Micranthes apetala','species'),(1529521,759618,'Micranthes brachypetala','species'),(1529522,759618,'Micranthes caroliniana','species'),(1529523,759618,'Micranthes clavistaminea','species'),(1529524,759618,'Micranthes davurica','species'),(1529525,759618,'Micranthes divaricata','species'),(1529526,759618,'Micranthes eriophora','species'),(1529527,759618,'Micranthes fallax','species'),(1529528,759618,'Micranthes fusca','species'),(1529529,90602,'Micranthes hieraciifolia subsp. longifolia','subspecies'),(1529530,759618,'Micranthes laciniata','species'),(1529531,759618,'Micranthes lumpuensis','species'),(1529532,90604,'Micranthes lyallii subsp. hultenii','subspecies'),(1529533,759618,'Micranthes manchuriensis','species'),(1529534,759618,'Micranthes marshallii','species'),(1529535,759618,'Micranthes melaleuca','species'),(1529536,759618,'Micranthes merkii','species'),(1529537,759618,'Micranthes micranthidifolia','species'),(1529538,395321,'Micranthes nelsoniana subsp. aestivalis','subspecies'),(1529539,395321,'Micranthes nelsoniana var. pacifica','varietas'),(1529540,759618,'Micranthes oblongifolia','species'),(1529541,759618,'Micranthes odontoloma','species'),(1529542,759618,'Micranthes petiolaris','species'),(1529543,395321,'Micranthes nelsoniana var. porsildiana','varietas'),(1529544,759618,'Micranthes pseudopallida','species'),(1529546,759618,'Micranthes purpurascens','species'),(1529547,759618,'Micranthes razshivinii','species'),(1529549,759618,'Micranthes sachalinensis','species'),(1529550,759618,'Micranthes subapetala','species'),(1529551,759618,'Micranthes tempestiva','species'),(1529552,759618,'Micranthes tilingiana','species'),(1529553,759618,'Micranthes unalaschcensis','species'),(1529554,3798,'Saxifraga juniperifolia','species'),(1529555,3798,'Saxifraga korshinskii','species'),(1529556,3798,'Saxifraga sieversiana','species'),(1529557,224745,'Micromeria hyssopifolia var. hyssopifolia','varietas'),(1529558,224745,'Micromeria hyssopifolia var. kuegleri','varietas'),(1529559,1458974,'Micromeria lepida subsp. lepida','subspecies'),(1529560,306399,'Micromeria teneriffae var. cordifolia','varietas'),(1529563,58419,'Carinta repens var. comorensis','varietas'),(1529564,1521702,'Pseudopleurococcus sp. SAG 36.98','species'),(1529565,173493,'Planophila sp. SAG 32.98','species'),(1529566,202992,'Pseudosedum lievenii','species'),(1529567,202994,'Rhodiola litwinowii','species'),(1529568,3904,'Vicia garinensis','species'),(1529569,5073,'Penicillium sp. CHY-2','species'),(1529570,1883,'Streptomyces sp. qau-77','species'),(1529571,222,'Achromobacter sp. LGMB221','species'),(1529572,1386,'Bacillus sp. LGMB143','species'),(1529573,32008,'Burkholderia sp. LGMB141','species'),(1529574,32008,'Burkholderia sp. LGMB152','species'),(1529575,570,'Klebsiella sp. LGMB194','species'),(1529576,570,'Klebsiella sp. LGMB242','species'),(1529577,44249,'Paenibacillus sp. LGMB178','species'),(1529578,620,'Shigella sp. LGMB159','species'),(1529579,40323,'Stenotrophomonas sp. LGMB235','species'),(1529580,1386,'Bacillus sp. SB1(2014)','species'),(1529581,53335,'Pantoea sp. ATTA33','species'),(1529582,286,'Pseudomonas sp. ATTA34','species'),(1529583,561,'Escherichia sp. VFB10','species'),(1529584,1386,'Bacillus sp. 1-2','species'),(1529585,1386,'Bacillus sp. 1-3(2014)','species'),(1529586,286,'Pseudomonas sp. C8','species'),(1529587,48736,'Ralstonia sp. QL-117','species'),(1529588,119210,'Influenza A virus (A/swine/Kansas/A01377326/2014(H3N2))','no rank'),(1529589,114727,'Influenza A virus (A/swine/Kansas/A01377310/2014(H1N1))','no rank'),(1529590,32036,'Adipicola sp. JDF2008 gill symbiont','species'),(1529591,2053,'Gordonia sp. AKSM70','species'),(1529592,329376,'Influenza A virus (A/Anas_crecca/Hubei/Chenhu1623-5/2014(H5N6))','no rank'),(1529593,329376,'Influenza A virus (A/chicken/Sichuan/NCJPL1/2014(H5N6))','no rank'),(1529594,329376,'Influenza A virus (A/duck/Sichuan/NCJPL7/2014(H5N6))','no rank'),(1529595,329376,'Influenza A virus (A/duck/Sichuan/NCXJ15/2014(H5N6))','no rank'),(1529596,329376,'Influenza A virus (A/duck/Sichuan/NCXJ16/2014(H5N6))','no rank'),(1529597,329376,'Influenza A virus (A/duck/Sichuan/NCXJ24/2014(H5N6))','no rank'),(1529598,102793,'Influenza A virus (A/duck/Sichuan/NCXN10/2014(H5N1))','no rank'),(1529599,102793,'Influenza A virus (A/duck/Sichuan/NCXN11/2014(H5N1))','no rank'),(1529600,329376,'Influenza A virus (A/environment/Sichuan/NCLL1/2014(H5N6))','no rank'),(1529601,102793,'Influenza A virus (A/pigeon/Sichuan/NCXN29/2014(H5N1))','no rank'),(1529602,768,'Anaplasma sp. Paresseux78','species'),(1529603,943,'Ehrlichia sp. RhburBas02','species'),(1529604,953,'Wolbachia sp. ChieCal09','species'),(1529605,12429,'Cladosporium cladosporioides virus 1','species'),(1529606,649395,'Cryptosporidium sp. deer genotype','species'),(1529607,119210,'Influenza A virus (A/Egypt/113(S)/2007(H3N2))','no rank'),(1529608,119210,'Influenza A virus (A/Egypt/119(S)/2007(H3N2))','no rank'),(1529609,119210,'Influenza A virus (A/Egypt/51(S)/2006(H3N2))','no rank'),(1529610,119210,'Influenza A virus (A/Egypt/57(S)/2006(H3N2))','no rank'),(1529611,119210,'Influenza A virus (A/Egypt/62(S)/2007(H3N2))','no rank'),(1529612,5314,'Ganoderma perzonatum','species'),(1529613,221546,'Afroedura halli','species'),(1529614,468156,'Senegalia caesia','species'),(1529615,3808,'Acacia delavayi','species'),(1529616,1341699,'Senegalia pennata subsp. hainanensis','subspecies'),(1529617,3808,'Acacia megaladena','species'),(1529618,1529617,'Acacia megaladena var. garrettii','varietas'),(1529619,3808,'Acacia pruinescens','species'),(1529620,468156,'Senegalia teniana','species'),(1529621,3808,'Acacia tonkinensis','species'),(1529622,3808,'Acacia yunnanensis','species'),(1529623,202992,'Pseudosedum sp. Li & Zhu 10358','species'),(1529624,202994,'Rhodiola sp. Tibet-MacArthur 1166','species'),(1529625,202994,'Rhodiola sp. Tibet-MacArthur 512','species'),(1529626,156911,'Ilybiosoma sp. IBE-RA301','species'),(1529627,156912,'Ilybius lineellus','species'),(1529628,159832,'Platynectes sp. IBE-AF203','species'),(1529629,159832,'Platynectes gemellatus','species'),(1529630,159832,'Platynectes kashmiranus','species'),(1529631,107769,'Agabus pallidus','species'),(1529632,107769,'Agabus ragazzii','species'),(1529633,107769,'Agabus regimbarti','species'),(1529634,107769,'Agabus ruwenzoricus','species'),(1529635,107769,'Agabus striolatus','species'),(1529636,107887,'Hyphydrus pictus','species'),(1529637,1827,'Rhodococcus sp. PAMC 27367','species'),(1529638,237,'Flavobacterium sp. XIN-1','species'),(1529639,451512,'Mangrovibacter sp. TULL-A','species'),(1529641,351420,'Moduza mata','species'),(1529648,517610,'Ciliochorella sp. MFLUCC12-0310','species'),(1529649,162396,'Discosia sp. MFLUCC12-0429','species'),(1529650,162396,'Discosia sp. MFLUCC12-0431','species'),(1529651,162396,'Discosia sp. MFLUCC12-0435','species'),(1529652,162396,'Discosia sp. MFLUCC12-0670','species'),(1529657,355713,'Sclerogaster hysterangioides','species'),(1529658,351416,'Athyma libnites','species'),(1529659,1529658,'Athyma libnites nieuwenhuisi','subspecies'),(1529660,351416,'Athyma speciosa','species'),(1529661,351420,'Moduza jumaloni','species'),(1529662,1524821,'Moduza lymire potens','subspecies'),(1529663,882613,'Lamasia lyncides notus','subspecies'),(1529664,1529641,'Moduza mata avalokita','subspecies'),(1529665,124410,'Limenitis pausanias','species'),(1529666,351420,'Moduza thespias','species'),(1529667,351420,'Moduza urdaneta','species'),(1529668,191423,'Parthenos sylvia bangkaiensis','subspecies'),(1529669,191422,'Parthenos tigrina','species'),(1529670,581279,'Rhodoneura mellea','species'),(1529671,221546,'Afroedura tembulica','species'),(1529672,221546,'Afroedura bogerti','species'),(1529673,221546,'Afroedura hawequensis','species'),(1529674,221546,'Afroedura marleyi','species'),(1529675,221546,'Afroedura multiporis','species'),(1529676,1529675,'Afroedura multiporis haackei','subspecies'),(1529677,1529675,'Afroedura multiporis multiporis','subspecies'),(1529678,221546,'Afroedura transvaalica','species'),(1529679,884221,'Acochlidium amboinense','species'),(1529680,884221,'Acochlidium bayerfehlmanni','species'),(1529681,1042469,'Palliohedyle sutteri','species'),(1529682,884231,'Asperspina rhopalotecta','species'),(1529683,884225,'Microhedyle remanei','species'),(1529684,1042463,'Parhedyle odhneri','species'),(1529685,96732,'Cyrtodactylus vilaphongi','species'),(1529687,295606,'Micropeplus sp. BOLD:AAN4682','species'),(1529688,295606,'Micropeplus sp. BOLD:AAN4684','species'),(1529689,295606,'Micropeplus sp. BOLD:AAO1979','species'),(1529690,195164,'Agrilus betuleti','species'),(1529691,195164,'Agrilus subauratus','species'),(1529692,195164,'Agrilus suvorovi','species'),(1529693,94950,'Dentex spariformis','species'),(1529694,8176,'Acanthopagrus palmaris','species'),(1529697,1849,'Actinopolyspora sp. GoH3','species'),(1529698,1849,'Actinopolyspora sp. GoH8','species'),(1529699,45667,'Halobacillus sp. BoM6','species'),(1529700,45667,'Halobacillus sp. GuM13','species'),(1529701,289201,'Pontibacillus sp. GoH6','species'),(1529702,289201,'Pontibacillus sp. GuM14','species'),(1529703,146918,'Salinibacter sp. CaM13','species'),(1529704,146918,'Salinibacter sp. CaM14','species'),(1529705,744724,'Halarchaeum sp. BoC1','species'),(1529706,744724,'Halarchaeum sp. HiC1','species'),(1529707,744724,'Halarchaeum sp. HiC2','species'),(1529708,744724,'Halarchaeum sp. PeC1','species'),(1529709,2237,'Haloarcula sp. CaC1','species'),(1529710,2237,'Haloarcula sp. CaD3','species'),(1529711,2237,'Haloarcula sp. CaD4','species'),(1529712,2237,'Haloarcula sp. CaD5','species'),(1529713,2237,'Haloarcula sp. CaM1','species'),(1529714,2237,'Haloarcula sp. CaM10','species'),(1529715,2237,'Haloarcula sp. CaM12','species'),(1529716,2237,'Haloarcula sp. CaM3','species'),(1529717,2237,'Haloarcula sp. CaM5','species'),(1529718,2237,'Haloarcula sp. CaM6','species'),(1529719,2237,'Haloarcula sp. CaM9','species'),(1529720,2237,'Haloarcula sp. GoC1','species'),(1529721,2237,'Haloarcula sp. GoH1','species'),(1529722,2237,'Haloarcula sp. GoH4','species'),(1529723,2237,'Haloarcula sp. LbD1','species'),(1529724,2237,'Haloarcula sp. LpC1','species'),(1529725,2237,'Haloarcula sp. LrD1','species'),(1529726,2237,'Haloarcula sp. MaC1','species'),(1529727,2237,'Haloarcula sp. MaC3','species'),(1529728,2237,'Haloarcula sp. MaC4','species'),(1529729,2237,'Haloarcula sp. MaC5','species'),(1529730,2237,'Haloarcula sp. MaC6','species'),(1529731,2237,'Haloarcula sp. MaC7','species'),(1529732,2237,'Haloarcula sp. MaC8','species'),(1529733,2237,'Haloarcula sp. MaC9','species'),(1529734,2237,'Haloarcula sp. MaD2','species'),(1529735,2237,'Haloarcula sp. MaD8','species'),(1529736,2237,'Haloarcula sp. MaM1','species'),(1529737,2237,'Haloarcula sp. MaM4','species'),(1529738,2237,'Haloarcula sp. PaC1','species'),(1529739,2237,'Haloarcula sp. PaC2','species'),(1529740,2237,'Haloarcula sp. PaC3','species'),(1529741,2237,'Haloarcula sp. PaD1','species'),(1529742,69483,'Halobacteriaceae archaeon ChC1','species'),(1529743,69483,'Halobacteriaceae archaeon ChD2','species'),(1529744,69483,'Halobacteriaceae archaeon GuC6','species'),(1529745,69483,'Halobacteriaceae archaeon GuD2','species'),(1529746,69483,'Halobacteriaceae archaeon GuD4','species'),(1529747,69483,'Halobacteriaceae archaeon LbD2','species'),(1529748,69483,'Halobacteriaceae archaeon LrC2','species'),(1529749,2239,'Halobacterium sp. BsC2','species'),(1529750,2239,'Halobacterium sp. BsD1','species'),(1529751,2239,'Halobacterium sp. BsM1','species'),(1529752,2239,'Halobacterium sp. CaH1','species'),(1529753,2239,'Halobacterium sp. ChC2','species'),(1529754,2239,'Halobacterium sp. ChC3','species'),(1529755,2239,'Halobacterium sp. ChC4','species'),(1529756,2239,'Halobacterium sp. ChD3','species'),(1529757,2239,'Halobacterium sp. ChM2','species'),(1529758,2239,'Halobacterium sp. ChM3','species'),(1529759,2239,'Halobacterium sp. GoD3','species'),(1529760,2239,'Halobacterium sp. GoM2','species'),(1529761,2239,'Halobacterium sp. HiD1','species'),(1529762,2239,'Halobacterium sp. HiD2','species'),(1529763,2239,'Halobacterium sp. HiH1','species'),(1529764,2239,'Halobacterium sp. HiM10','species'),(1529765,2239,'Halobacterium sp. HiM11','species'),(1529766,2239,'Halobacterium sp. HiM14','species'),(1529767,2239,'Halobacterium sp. HiM15','species'),(1529768,2239,'Halobacterium sp. HiM3','species'),(1529769,2239,'Halobacterium sp. HiM5','species'),(1529770,2239,'Halobacterium sp. HiM6','species'),(1529771,2239,'Halobacterium sp. HiM7','species'),(1529772,2239,'Halobacterium sp. HmD2','species'),(1529773,2239,'Halobacterium sp. HmD3','species'),(1529774,2239,'Halobacterium sp. HmH1','species'),(1529775,2239,'Halobacterium sp. HmM1','species'),(1529776,2239,'Halobacterium sp. LpM1','species'),(1529777,2239,'Halobacterium sp. LpM12','species'),(1529778,2239,'Halobacterium sp. LpM13','species'),(1529779,2239,'Halobacterium sp. LpM14','species'),(1529780,2239,'Halobacterium sp. LpM15','species'),(1529781,2239,'Halobacterium sp. LpM2','species'),(1529782,2239,'Halobacterium sp. LpM3','species'),(1529783,2239,'Halobacterium sp. LpM5','species'),(1529784,2239,'Halobacterium sp. LpM6','species'),(1529785,2239,'Halobacterium sp. LpM7','species'),(1529786,2239,'Halobacterium sp. LpM8','species'),(1529787,2239,'Halobacterium sp. LpM9','species'),(1529788,2239,'Halobacterium sp. LrD3','species'),(1529789,2239,'Halobacterium sp. LrM1','species'),(1529790,2239,'Halobacterium sp. PaM1','species'),(1529791,2239,'Halobacterium sp. PaM3','species'),(1529792,2239,'Halobacterium sp. PeD1','species'),(1529793,2239,'Halobacterium sp. PeD2','species'),(1529794,2239,'Halobacterium sp. PeD3','species'),(1529795,2239,'Halobacterium sp. PeH1','species'),(1529796,1073986,'Halobellus sp. GuM3','species'),(1529797,60846,'Halogeometricum sp. GuM1','species'),(1529798,60846,'Halogeometricum sp. GuM5','species'),(1529799,1075397,'Halolamina sp. GuM10','species'),(1529800,1075397,'Halolamina sp. GuM11','species'),(1529801,1075397,'Halolamina sp. GuM12','species'),(1529802,1075397,'Halolamina sp. GuM7','species'),(1529804,1209988,'Halopenitus sp. GuC5','species'),(1529805,376170,'Haloplanus sp. GoC4','species'),(1529806,376170,'Haloplanus sp. GoD4','species'),(1529807,376170,'Haloplanus sp. LpH2','species'),(1529808,376170,'Haloplanus sp. LpH3','species'),(1529809,376170,'Haloplanus sp. LpH4','species'),(1529810,376170,'Haloplanus sp. LpH5','species'),(1529811,376170,'Haloplanus sp. MaM2','species'),(1529812,376170,'Haloplanus sp. MaM3','species'),(1529813,146825,'Halorhabdus sp. GoH2','species'),(1529814,56688,'Halorubrum sp. CaD1','species'),(1529815,56688,'Halorubrum sp. CaM11','species'),(1529816,56688,'Halorubrum sp. CaM4','species'),(1529817,56688,'Halorubrum sp. CaM8','species'),(1529818,56688,'Halorubrum sp. GoM1','species'),(1529819,56688,'Halorubrum sp. GuM4','species'),(1529820,56688,'Halorubrum sp. LpC3','species'),(1529821,56688,'Halorubrum sp. LpM10','species'),(1529822,411360,'Halosarcina sp. GoC3','species'),(1529823,171163,'Halosimplex sp. GuC3','species'),(1529824,171163,'Halosimplex sp. LpM4','species'),(1529825,171163,'Halosimplex sp. MaD7','species'),(1529826,121871,'Haloterrigena sp. BsC5','species'),(1529827,121871,'Haloterrigena sp. GuC2','species'),(1529828,121871,'Haloterrigena sp. GuC7','species'),(1529829,121871,'Haloterrigena sp. GuD3','species'),(1529830,121871,'Haloterrigena sp. GuM8','species'),(1529831,88723,'Natrinema sp. MaD4','species'),(1529832,926359,'Natronoarchaeum sp. LpD1','species'),(1529833,63743,'Natronomonas sp. BsC1','species'),(1529834,63743,'Natronomonas sp. CaC4','species'),(1529835,63743,'Natronomonas sp. LrC1','species'),(1529836,63743,'Natronomonas sp. MaC2','species'),(1529838,42585,'Brycon falcatus','species'),(1529839,42585,'Brycon gouldingi','species'),(1529840,42585,'Brycon vermelha','species'),(1529841,42583,'Salminus affinis','species'),(1529842,42585,'Brycon aff. atrocaudatus KTA-2014','species'),(1529843,42585,'Brycon cf. falcatus KTA-2014','species'),(1529844,42585,'Brycon sp. KTA-2014','species'),(1529845,42583,'Salminus sp. KTA-2014','species'),(1529846,205004,'Blastocystis sp. ST4','species'),(1529847,1489781,'Chilobrycon','genus'),(1529848,1529847,'Chilobrycon deuterodon','species'),(1529850,150247,'Anoxybacillus sp. B23','species'),(1529851,150247,'Anoxybacillus sp. B28','species'),(1529852,1386,'Bacillus sp. B22(2014)','species'),(1529853,1386,'Bacillus sp. B26(2014)','species'),(1529854,1386,'Bacillus sp. B27(2014)','species'),(1529855,1386,'Bacillus sp. B3(2014)','species'),(1529856,1386,'Bacillus sp. B9(2014)','species'),(1529857,941338,'Bhargavaea sp. B11','species'),(1529858,55080,'Brevibacillus sp. B24','species'),(1529859,32008,'Burkholderia sp. B1','species'),(1529860,32008,'Burkholderia sp. B18(2014)','species'),(1529861,32008,'Burkholderia sp. B19(2014)','species'),(1529862,32008,'Burkholderia sp. B2(2014)','species'),(1529863,32008,'Burkholderia sp. B20(2014)','species'),(1529864,32008,'Burkholderia sp. B21(2014)','species'),(1529865,196013,'Caldimonas sp. B15','species'),(1529866,28209,'Chelatococcus sp. B17','species'),(1529867,1485,'Clostridium sp. B25','species'),(1529868,129337,'Geobacillus sp. B31','species'),(1529869,1269,'Micrococcus sp. B6','species'),(1529870,245876,'Nitratireductor sp. B10','species'),(1529871,44249,'Paenibacillus sp. B30(2014)','species'),(1529872,265,'Paracoccus sp. B34','species'),(1529873,141948,'Thermomonas sp. B14','species'),(1529874,171436,'Tistrella sp. B32','species'),(1529875,171436,'Tistrella sp. B33','species'),(1529876,33809,'beta proteobacterium B12','species'),(1529877,171436,'Tistrella sp. B13','species'),(1529878,171436,'Tistrella sp. B16','species'),(1529879,171436,'Tistrella sp. B5','species'),(1529880,171436,'Tistrella sp. B7','species'),(1529881,1386,'Bacillus sp. B4(2014b)','species'),(1529882,1386,'Bacillus sp. B29(2014b)','species'),(1529883,1386,'Bacillus sp. B8(2014c)','species'),(1529884,9506,'Ateles marginatus','species'),(1529885,1883,'Streptomyces sp. NA2','species'),(1529886,1452,'Bacillus atrophaeus subsp. globigii','subspecies'),(1529887,301513,'Homidia cf. formosana 4363','species'),(1529888,301513,'Homidia cf. laha 4313','species'),(1529890,301513,'Homidia cf. laha 4370','species'),(1529891,301513,'Homidia cf. latifolia 4317','species'),(1529892,301513,'Homidia cf. latifolia 9643','species'),(1529894,301513,'Homidia cf. phjongjangica 4313','species'),(1529902,301513,'Homidia sp. 8 FZ-2014','species'),(1529903,301513,'Homidia cf. anhuiensis 4399','species'),(1529904,301513,'Homidia cf. sichuanensis 6026','species'),(1529906,171951,'Dehalococcoides sp. enrichment culture clone SG1','species'),(1529909,235544,'Norovirus GI/Hu/JP/2007/GI.P3_GI.3/Shimizu/KK2866','no rank'),(1529910,235544,'Norovirus GI/Hu/JP/2007/GI.P8_GII.8/Nagoya/KY531','no rank'),(1529911,490043,'Norovirus GII/Hu/JP/2000/GII.P12_GII.12/Saitama/KU16','no rank'),(1529912,490043,'Norovirus GII/Hu/JP/2001/GII.P12_GII.12/Saitama/T15','no rank'),(1529913,490043,'Norovirus GII/Hu/JP/2001/GII.P12_GII.12/Saitama/T18','no rank'),(1529914,490043,'Norovirus GII/Hu/JP/2001/GII.P22_GII.5/Saitama/T49','no rank'),(1529915,490043,'Norovirus GII/Hu/JP/2002/GII.P12_GII.13/Saitama/T80','no rank'),(1529916,490043,'Norovirus GII/Hu/JP/2002/GII.P16_GII.17/Saitama/T87','no rank'),(1529917,490043,'Norovirus GII/Hu/JP/2002/GII.P5_GII.5/Saitama/T52','no rank'),(1529918,490043,'Norovirus GII/Hu/JP/2007/GII.P15_GII.15/Sapporo/HK299','no rank'),(1529919,490043,'Norovirus GII/Hu/JP/2007/GII.P21_GII.21/Kawasaki/YO284','no rank'),(1529920,490043,'Norovirus GII/Hu/JP/2007/GII.P7_GII.14/Fukuoka/KK282','no rank'),(1529921,490043,'Norovirus GII/Hu/JP/2007/GII.P7_GII.14/Sendai/YG99','no rank'),(1529922,490043,'Norovirus GII/Hu/JP/2010/GII.P4_GII.4/Shimada/ASC96','no rank'),(1529923,490043,'Norovirus GII/Hu/JP/2010/GII.P7_GII.7/Musashimurayama/TAKAsanKimchi','no rank'),(1529924,490043,'Norovirus GII/Hu/JP/2011/GII/Yuzawa/Gira2HS','no rank'),(1529925,490043,'Norovirus GII/Hu/JP/2012/GII.Pe_GII.4_Sydney2012/Fukuyama/1','no rank'),(1529926,490043,'Norovirus GII/Hu/JP/2012/GII.Pe_GII.4_Sydney2012/Fukuyama/2','no rank'),(1529927,490043,'Norovirus GII/Hu/JP/2012/GII.Pe_GII.4_Sydney2012/Fukuyama/3','no rank'),(1529928,490043,'Norovirus GII/Hu/JP/2012/GII.Pe_GII.4_Sydney2012/Fukuyama/5','no rank'),(1529929,490043,'Norovirus GII/Hu/TW/2012/GII.Pe_GII.4_Sydney2012/Taipei/105','no rank'),(1529930,490043,'Norovirus GII/Hu/TW/2012/GII.Pe_GII.4_Sydney2012/Taipei/106','no rank'),(1529931,490043,'Norovirus GII/Hu/TW/2012/GII.Pe_GII.4_Sydney2012/Taipei/108','no rank'),(1529932,490043,'Norovirus GII/Hu/TW/2012/GII.Pe_GII.4_Sydney2012/Taipei/109','no rank'),(1529933,1245380,'Collessius pseudotaeniatus','species'),(1529935,85996,'Hypocreales sp. WU-SF12','species'),(1529936,284134,'Sarocladium sp. WU-SF11','species'),(1529937,37991,'Xylaria sp. WU-SF13','species'),(1529938,332096,'synthetic recombinant Chikungunya virus strain LS3-GFP','species'),(1529939,53545,'Ochlerotatus pulcritarsis','species'),(1529940,5073,'Penicillium sp. RHn','species'),(1529941,53548,'Aedes sp. MA02','species'),(1529942,1245386,'Phagomyia cogilli','species'),(1529943,209797,'Barbilophozia sudetica','species'),(1529944,402597,'Blepharidophyllum vertebrale','species'),(1529945,984553,'Bragginsella anomala','species'),(1529946,70211,'Cephalozia sp. BlS-2014','species'),(1529947,255987,'Gottschea tuloides','species'),(1529948,209792,'Gymnomitrion africanum','species'),(1529949,209792,'Gymnomitrion revolutum','species'),(1529950,209794,'Marsupella rubida','species'),(1529951,984509,'Pigafettoa','genus'),(1529952,1529951,'Pigafettoa crenulata','species'),(1529953,53018,'Plagiochila integrifolia','species'),(1529954,389506,'Solenostoma callithrix','species'),(1529955,389506,'Solenostoma dulongense','species'),(1529956,389506,'Solenostoma faurieanum','species'),(1529957,984558,'Horikawaella grosse-verrucosa','species'),(1529958,389506,'Solenostoma infuscum','species'),(1529959,389506,'Solenostoma kashyapii','species'),(1529960,389506,'Solenostoma orbiculatum','species'),(1529961,389506,'Solenostoma sanguinolentum','species'),(1529962,248320,'Anastrophyllum subacutum','species'),(1529963,263288,'Miconia barkeri','species'),(1529964,263288,'Miconia hypiodes','species'),(1529965,263288,'Miconia xenotricha','species'),(1529966,477137,'Miconia subcompressa ssp. LCM-2014a','no rank'),(1529967,477137,'Miconia subcompressa ssp. LCM-2014b','no rank'),(1529968,477137,'Miconia subcompressa ssp. LCM-2014c','no rank'),(1529969,4725,'Pandanus cookii x Pandanus solms-laubachii','species'),(1529970,4725,'Pandanus cookii x Pandanus tectorius','species'),(1529971,4725,'Pandanus spiralis x Pandanus aquaticus','species'),(1530004,25921,'Ludovia sp. Gallaher 285','species'),(1530005,4725,'Pandanus aff. aridus Gallaher 284','species'),(1530008,4725,'Pandanus schizocarpus','species'),(1530009,4725,'Pandanus aff. brassii Gallaher 349','species'),(1530010,4725,'Pandanus aff. dauphinensis Gallaher 311','species'),(1530011,4725,'Pandanus aff. leptocaulis James 130','species'),(1530012,4725,'Pandanus aff. schizocarpus Jacq 1491','species'),(1530013,4725,'Pandanus aff. tectorius Wood 13993','species'),(1530014,4725,'Pandanus aimiriikensis','species'),(1530015,4725,'Pandanus brachyspathus','species'),(1530016,4725,'Pandanus cumingianus','species'),(1530017,4725,'Pandanus forsteri','species'),(1530018,4725,'Pandanus fragrans','species'),(1530019,4725,'Pandanus kanehirae','species'),(1530020,4725,'Pandanus kusaicola','species'),(1530021,4725,'Pandanus luzonensis','species'),(1530022,4725,'Pandanus macrojeanneretia','species'),(1530023,4725,'Pandanus mei','species'),(1530024,4725,'Pandanus mindanaensis','species'),(1530025,4725,'Pandanus patina','species'),(1530026,4725,'Pandanus peliliuensis','species'),(1530027,4725,'Pandanus polycephalus','species'),(1530028,4725,'Pandanus polyglossus','species'),(1530029,4725,'Pandanus rabaiensis','species'),(1530030,4725,'Pandanus radicans','species'),(1530031,4725,'Pandanus rheophilus','species'),(1530032,4725,'Pandanus sanderi','species'),(1530033,4725,'Pandanus sechellarum','species'),(1530034,4725,'Pandanus tamaruensis','species'),(1530035,4725,'Pandanus temehaniensis','species'),(1530036,286,'Pseudomonas sp. FIR014','species'),(1530037,286,'Pseudomonas sp. FIR017','species'),(1530038,286,'Pseudomonas sp. FIR035','species'),(1530039,286,'Pseudomonas sp. FIRO21','species'),(1530040,28105,'Sinorhizobium sp. U2MB4','species'),(1530041,1883,'Streptomyces sp. HK17','species'),(1530042,1873,'Micromonospora sp. CS1-12','species'),(1530043,1873,'Micromonospora sp. DCWR9-8-2','species'),(1530044,1847,'Pseudonocardia sp. NW8-21','species'),(1530045,1873,'Micromonospora sp. SL3-70','species'),(1530046,1873,'Micromonospora sp. CP2R9-1','species'),(1530047,286,'Pseudomonas sp. PGV045','species'),(1530048,286,'Pseudomonas sp. PGV085','species'),(1530049,469,'Acinetobacter sp. ANC 3875','species'),(1530050,469,'Acinetobacter sp. ANC 4051','species'),(1530051,469,'Acinetobacter sp. ANC 4054','species'),(1530052,469,'Acinetobacter sp. ANC 4058','species'),(1530053,469,'Acinetobacter sp. ANC 4067','species'),(1530054,469,'Acinetobacter sp. ANC 4141','species'),(1530055,469,'Acinetobacter sp. ANC 4221','species'),(1530056,469,'Acinetobacter sp. ANC 4226','species'),(1530057,469,'Acinetobacter sp. ANC 4612','species'),(1530058,469,'Acinetobacter sp. ANC 4626','species'),(1530059,469,'Acinetobacter sp. NIPH 2211','species'),(1530060,469,'Acinetobacter sp. NIPH 2230','species'),(1530061,469,'Acinetobacter sp. NIPH 2240','species'),(1530062,469,'Acinetobacter sp. NIPH 55','species'),(1530063,469,'Acinetobacter sp. NIPH 814','species'),(1530064,1854,'Frankia sp. Ar24H3','species'),(1530065,2005,'Microbispora sp. 5-3-13','species'),(1530066,1873,'Micromonospora sp. 5-2-13A','species'),(1530067,359169,'Thermopolyspora sp. Gyg-3','species'),(1530068,1883,'Streptomyces sp. ESM9','species'),(1530069,1033,'Afipia sp. UC7238','species'),(1530070,1663,'Arthrobacter sp. UC7207','species'),(1530071,1663,'Arthrobacter sp. UC7210','species'),(1530072,69578,'Cryobacterium sp. UC7234','species'),(1530073,29580,'Janthinobacterium sp. UC7209','species'),(1530074,52972,'Polaromonas sp. UC7250','species'),(1530075,286,'Pseudomonas sp. UC7206','species'),(1530076,286,'Pseudomonas sp. UC7246','species'),(1530077,1073,'Rhodopseudomonas sp. UC7237','species'),(1530078,13687,'Sphingomonas sp. UC7211','species'),(1530079,13687,'Sphingomonas sp. UC7247','species'),(1530080,52972,'Polaromonas sp. UC7249','species'),(1530081,1386,'Bacillus sp. VCM5','species'),(1530082,1386,'Bacillus sp. VCM8','species'),(1530083,2053,'Gordonia sp. VCM12','species'),(1530084,114728,'Influenza A virus (A/swine/Kansas/A01377335/2014(H1N2))','no rank'),(1530085,329161,'Ralstonia phage RSY1','species'),(1530086,520962,'Ralstonia phage RSMSuper','no rank'),(1530087,1386,'Bacillus sp. MERNA97','species'),(1530088,5073,'Penicillium sp. SAF6-EGY','species'),(1530089,685950,'environmental samples','no rank'),(1530090,1530089,'uncultured Fervidicoccus sp.','species'),(1530091,477695,'environmental samples','no rank'),(1530092,1530091,'uncultured Thermogladius sp.','species'),(1530093,291027,'Jatropha leaf yellow mosaic Katarniaghat virus','species'),(1530094,2132,'Spiroplasma endosymbiont of Formica fusca','species'),(1530095,2132,'Spiroplasma endosymbiont of Formica lemani','species'),(1530096,2132,'Spiroplasma endosymbiont of Formica picea','species'),(1530097,2132,'Spiroplasma endosymbiont of Formica sanguinea','species'),(1530098,46238,'Entomoplasma endosymbiont of Formica fusca','species'),(1530099,46238,'Entomoplasma endosymbiont of Formica picea','species'),(1530100,46238,'Entomoplasma endosymbiont of Formica sanguinea','species'),(1530101,953,'Wolbachia endosymbiont of Formica lemani','species'),(1530102,953,'Wolbachia endosymbiont of Formica picea','species'),(1530103,953,'Wolbachia endosymbiont of Formica sanguinea','species'),(1530104,114295,'Rickettsia sp. IsFT384-4','species'),(1530105,114295,'Rickettsia sp. IsFT384-9','species'),(1530106,507046,'Ectinorus onychius','species'),(1530109,360616,'Leptopsylla nana','species'),(1530110,173804,'Megabothris walkeri','species'),(1530111,507079,'Ophthalmopsylla kiritschenkovi','species'),(1530113,163158,'Xenopsylla conformis','species'),(1530114,1530113,'Xenopsylla conformis conformis','subspecies'),(1530115,140720,'Dampfia','genus'),(1530116,1530115,'Dampfia grahami','species'),(1530117,1530116,'Dampfia grahami grahami','subspecies'),(1530118,140720,'Ischnopsyllus','genus'),(1530119,1530118,'Ischnopsyllus indicus','species'),(1530120,1530118,'Ischnopsyllus variabilis','species'),(1530121,140715,'Pectinoctenus','genus'),(1530122,1530121,'Pectinoctenus lauta','species'),(1530123,469,'Acinetobacter sp. LLK-2014','species'),(1530124,44471,'Microcoleus sp. 15','species'),(1530125,221561,'Hemiphyllodactylus kiziriani','species'),(1530126,130903,'Philotrypesis sp. hPsp_Ab3','species'),(1530127,130903,'Philotrypesis sp. hPsp_Ab4','species'),(1530128,130903,'Philotrypesis sp. hPsp_Ab8','species'),(1530129,130903,'Philotrypesis sp. hPsp_Ac2','species'),(1530130,130903,'Philotrypesis sp. hPsp_Ac4','species'),(1530131,130903,'Philotrypesis sp. hPsp_Ad2','species'),(1530132,130903,'Philotrypesis sp. hPsp_Ad4','species'),(1530133,130903,'Philotrypesis sp. hPsp_Ad7','species'),(1530134,130903,'Philotrypesis sp. hPsp_Ba2','species'),(1530135,130903,'Philotrypesis sp. hPsp_Ba3','species'),(1530136,130903,'Philotrypesis sp. hPsp_Ba5','species'),(1530137,130903,'Philotrypesis sp. hPsp_Bb1','species'),(1530138,130903,'Philotrypesis sp. hPsp_Bb2','species'),(1530139,130903,'Philotrypesis sp. hPsp_Bb3','species'),(1530140,130903,'Philotrypesis sp. hPsp_Bb5','species'),(1530141,130903,'Philotrypesis sp. hPsp_Bb6','species'),(1530142,130903,'Philotrypesis sp. hPsp_Bb7','species'),(1530143,130903,'Philotrypesis sp. hPsp_Bb8','species'),(1530144,130903,'Philotrypesis sp. hPsp_Bc3','species'),(1530145,130903,'Philotrypesis sp. hPsp_Bc7','species'),(1530146,130903,'Philotrypesis sp. hPsp_Bd1','species'),(1530147,130903,'Philotrypesis sp. hPsp_Bd3','species'),(1530148,130903,'Philotrypesis sp. hPsp_Bd5','species'),(1530149,130903,'Philotrypesis sp. hPsp_Bd6','species'),(1530150,130903,'Philotrypesis sp. hPsp_Bd7','species'),(1530151,130903,'Philotrypesis sp. hPsp_Bd8','species'),(1530152,130903,'Philotrypesis sp. hPsp_Ca3','species'),(1530153,130903,'Philotrypesis sp. hPsp_Ca4','species'),(1530154,130903,'Philotrypesis sp. hPsp_Ca5','species'),(1530155,130903,'Philotrypesis sp. hPsp_Ca7','species'),(1530156,130903,'Philotrypesis sp. hPsp_Cb1','species'),(1530157,130903,'Philotrypesis sp. hPsp_Cb2','species'),(1530158,130903,'Philotrypesis sp. hPsp_Cb3','species'),(1530159,130903,'Philotrypesis sp. hPsp_Cb4','species'),(1530160,130903,'Philotrypesis sp. hPsp_Cb6','species'),(1530161,130903,'Philotrypesis sp. hPsp_Cb7','species'),(1530162,130903,'Philotrypesis sp. hPsp_Cc1','species'),(1530163,130903,'Philotrypesis sp. hPsp_Cc5','species'),(1530164,130903,'Philotrypesis sp. hPsp_Cc7','species'),(1530165,130903,'Philotrypesis sp. hPsp_Cc9','species'),(1530166,130903,'Philotrypesis sp. hPsp_Cd10','species'),(1530167,130903,'Philotrypesis sp. hPsp_Cd3','species'),(1530168,130903,'Philotrypesis sp. hPsp_Cd5','species'),(1530169,130903,'Philotrypesis sp. hPsp_Da1','species'),(1530170,1835,'Saccharopolyspora subtropica','species'),(1530171,680076,'Microprosthema validum','species'),(1530174,6695,'Anisomenaeus','genus'),(1530175,1530174,'Anisomenaeus spinimanus','species'),(1530176,111526,'Engystenopus','genus'),(1530177,1530176,'Engystenopus palmipes','species'),(1530178,6813,'Juxtastenopus','genus'),(1530179,1530178,'Juxtastenopus spinulatus','species'),(1530180,6695,'Lipkemenes','genus'),(1530181,1530180,'Lipkemenes lanipes','species'),(1530182,6813,'Odontozona','genus'),(1530183,1530182,'Odontozona sculpticaudata','species'),(1530184,111526,'Globospongicola','genus'),(1530185,1530184,'Globospongicola sp. QK-2014','species'),(1530186,387095,'Maribius sp. MOLA 401','species'),(1530187,1663,'Arthrobacter sp. THK-CF23','species'),(1530188,1663,'Arthrobacter sp. THK-CF24','species'),(1530189,1386,'Bacillus sp. THG-MD26','species'),(1530190,158483,'Cedecea sp. THK-CF217','species'),(1530191,83614,'Luteimonas sp. THG-MD21','species'),(1530192,33882,'Microbacterium sp. THG-MD16','species'),(1530193,44249,'Paenibacillus sp. THG-MD15','species'),(1530194,44249,'Paenibacillus sp. THK-CF25','species'),(1530195,255204,'Pseudoclavibacter sp. THG-MD12','species'),(1530196,1827,'Rhodococcus sp. THG-MD7','species'),(1530197,9639,'Ursus rossicus','species'),(1530198,249510,'Phenacoccus sp. 12K048','species'),(1530199,249510,'Phenacoccus sp. 12J936','species'),(1530200,249510,'Phenacoccus sp. 12K071','species'),(1530201,249510,'Phenacoccus sp. 12K452','species'),(1530202,92591,'Hydrellia sp. 13M459','species'),(1530203,92591,'Hydrellia sp. 13M460','species'),(1530204,249510,'Phenacoccus sp. 11G938','species'),(1530205,249510,'Phenacoccus sp. 11G939','species'),(1530206,7953,'Paraqianlabeo','genus'),(1530207,1530206,'Paraqianlabeo lineatus','species'),(1530208,502500,'Phyllodactylus tuberculosus saxatilis','subspecies'),(1530209,341293,'Campsosternus gemma','species'),(1530210,341293,'Campsosternus mirabilis','species'),(1530211,341293,'Campsosternus watanabei','species'),(1530212,341293,'Campsosternus yasuakii','species'),(1530213,341369,'Pectocera babai','species'),(1530214,118243,'Tympanocryptis sp. JM-2014a','species'),(1530215,118243,'Tympanocryptis sp. JM-2014b','species'),(1530216,118243,'Tympanocryptis sp. JM-2014c','species'),(1530217,34502,'Troglotrema','genus'),(1530218,1530217,'Troglotrema acutum','species'),(1530219,1883,'Streptomyces sp. MP113-05','species'),(1530220,96732,'Cyrtodactylus lomyenensis','species'),(1530221,96732,'Cyrtodactylus teyniei','species'),(1530222,1266627,'Cyrtodactylus sp. 1 MDL-2014','species'),(1530223,1266627,'Cyrtodactylus sp. 3 MDL-2014','species'),(1530224,1266627,'Cyrtodactylus sp. 2 MDL-2014','species'),(1530225,1266627,'Cyrtodactylus sp. 4 MDL-2014','species'),(1530226,216797,'Planothidium frequentissimum','species'),(1530227,216740,'Sellaphora cf. seminulum RK25','species'),(1530228,97224,'unclassified Cymbellales','no rank'),(1530229,1530228,'Cymbellales sp. TF-2014','species'),(1530230,216746,'Encyonema sp. TF-2014','species'),(1530231,186024,'Pauliella sp. TF-2014','species'),(1530232,216797,'Planothidium sp. TF-2014','species'),(1530233,216821,'Rossia sp. TF-2014','species'),(1530234,216753,'Surirella sp. TF-2014','species'),(1530237,201732,'Acalles costifer','species'),(1530238,201732,'Acalles crassulus','species'),(1530239,201732,'Acalles indigens','species'),(1530240,201732,'Acalles minutissimus','species'),(1530241,201732,'Acalles sablensis','species'),(1530242,201732,'Acalles sylvosus','species'),(1530243,201732,'Acalles sp. n. 4 AS-2014','species'),(1530244,201732,'Acalles sp. n. 5 AS-2014','species'),(1530245,248898,'Ectropis grisescens','species'),(1530246,1330521,'Enterovirus J121','no rank'),(1530247,90010,'Enterovirus 123','species'),(1530248,90010,'Enterovirus 122','species'),(1530249,138948,'unclassified Enterovirus A','no rank'),(1530250,1530249,'Enterovirus A119','no rank'),(1530251,35296,'Picornaviridae sp.','species'),(1530252,401533,'Pristurus adrarensis','species'),(1530253,401533,'Pristurus collaris','species'),(1530254,401533,'Pristurus gallagheri','species'),(1530255,401533,'Pristurus insignoides','species'),(1530256,401533,'Pristurus obsti','species'),(1530257,1278288,'Pethia longicauda','species'),(1530258,1278288,'Pethia lutea','species'),(1530259,401533,'Pristurus popovi','species'),(1530260,706258,'Pristurus rupestris iranicus','subspecies'),(1530261,706258,'Pristurus rupestris rupestris','subspecies'),(1530262,401533,'Pristurus samhaensis','species'),(1530263,401533,'Pristurus sp. 1 SC-2014','species'),(1530264,45778,'Expression vector pBAD-MpusPHY1','species'),(1530265,29278,'Expression vector pCaPVX100','species'),(1530266,29278,'Expression vector pCaPVX440','species'),(1530267,29278,'Expression vector pCaPVX760','species'),(1530268,97226,'Gomphonema sp. TF-2014','species'),(1530269,59796,'Amphora sp. TF-2014','species'),(1530270,655776,'Navicula sp. TF-2014','species'),(1530271,5402,'Russula aff. compacta CUH AM076','species'),(1530272,5506,'Fusarium sp. SC3','species'),(1530273,5052,'Aspergillus sp. Ant4','species'),(1530274,189831,'Common pipistrelle adenovirus 3','species'),(1530275,189831,'Common pipistrelle adenovirus 4','species'),(1530276,189831,'Geoffroy\'s bat adenovirus 1','species'),(1530277,189831,'Kuhl\'s pipistrelle adenovirus 1','species'),(1530278,189831,'Mediterranean horseshoe bat adenovirus 1','species'),(1530279,189831,'Mediterranean horseshoe bat adenovirus 2','species'),(1530280,189831,'Mediterranean horseshoe bat adenovirus 3','species'),(1530281,189831,'Mediterranean horseshoe bat adenovirus 4','species'),(1530282,189831,'Nathusius\'s pipistrelle adenovirus 1','species'),(1530283,189831,'Northern bat adenovirus 1','species'),(1530284,189831,'brown long-eared bat adenovirus 1','species'),(1530285,189831,'common noctule adenovirus 1','species'),(1530286,189831,'common noctule adenovirus 2','species'),(1530287,189831,'common noctule adenovirus 3','species'),(1530288,189831,'common pipistrelle adenovirus 2','species'),(1530289,189831,'greater horseshoe bat adenovirus 1','species'),(1530290,189831,'greater mouse-eared bat adenovirus 1','species'),(1530291,189831,'grey long-eared bat adenovirus 1','species'),(1530292,189831,'lesser horseshoe bat adenovirus 1','species'),(1530293,189831,'lesser mouse-eared bat adenovirus 1','species'),(1530294,189831,'lesser noctule adenovirus 1','species'),(1530295,189831,'lesser noctule adenovirus 2','species'),(1530296,189831,'lesser noctule adenovirus 3','species'),(1530297,189831,'lesser noctule adenovirus 4','species'),(1530298,189831,'particoloured bat adenovirus 1','species'),(1530299,189831,'pond bat adenovirus 1','species'),(1530300,189831,'serotine bat adenovirus 1','species'),(1530301,189831,'serotine bat adenovirus 2','species'),(1530302,189831,'soprano pipistrelle adenovirus 1','species'),(1530303,189831,'soprano pipistrelle adenovirus 2','species'),(1530304,189831,'soprano pipistrelle adenovirus 3','species'),(1530305,189831,'soprano pipistrelle adenovirus 4','species'),(1530306,189831,'vespertilionid adenovirus 1','species'),(1530307,189831,'vespertilionid adenovirus 2','species'),(1530308,189831,'vespertilionid adenovirus 3','species'),(1530309,189831,'vespertilionid adenovirus 4','species'),(1530310,38214,'Spiranthes x itchetuckneensis','species'),(1530311,51593,'Aponogeton abyssinicus','species'),(1530312,51593,'Aponogeton angustifolius','species'),(1530313,51593,'Aponogeton azureus','species'),(1530314,51593,'Aponogeton desertorum','species'),(1530315,51593,'Aponogeton dioecus','species'),(1530316,51593,'Aponogeton fugax','species'),(1530317,51593,'Aponogeton gottlebei','species'),(1530318,51593,'Aponogeton natans','species'),(1530319,51593,'Aponogeton ranunculiflorus','species'),(1530320,51593,'Aponogeton rehmannii','species'),(1530321,51593,'Aponogeton satarensis','species'),(1530322,51593,'Aponogeton stuhlmannii','species'),(1530323,51593,'Aponogeton subconjugatus','species'),(1530324,51593,'Aponogeton tenuispicatus','species'),(1530325,38214,'Spiranthes aestivalis','species'),(1530326,38214,'Spiranthes ovalis','species'),(1530327,1530326,'Spiranthes ovalis var. erostellata','varietas'),(1530328,1530326,'Spiranthes ovalis var. ovalis','varietas'),(1530329,38214,'Spiranthes porrifolia','species'),(1530330,499200,'Spiranthes praecox f. albolabia','forma'),(1530331,38214,'Spiranthes stellata','species'),(1530332,38214,'Spiranthes torta','species'),(1530333,38214,'Spiranthes tuberosa','species'),(1530334,59171,'Patrinia monandra','species'),(1530335,124926,'Centaurea cineraria subsp. circae','subspecies'),(1530336,41503,'Centaurea polyclada','species'),(1530337,149357,'Cissus novemfolia','species'),(1530338,178803,'Cyphostemma trilobata','species'),(1530339,85279,'Staphylea indica','species'),(1530340,286,'Pseudomonas sp. A1(2014)','species'),(1530341,404322,'Methanoculleus sp. enrichment culture clone CIBANICRA-39','species'),(1530342,404322,'Methanoculleus sp. enrichment culture clone CIBANICRA-40','species'),(1530343,404322,'Methanoculleus sp. enrichment culture clone CIBANICRA-41','species'),(1530344,404322,'Methanoculleus sp. enrichment culture clone CIBANICRA-42','species'),(1530345,404322,'Methanoculleus sp. enrichment culture clone CIBANICRA-43','species'),(1530346,404322,'Methanoculleus sp. enrichment culture clone CIBANICRA-44','species'),(1530347,404322,'Methanoculleus sp. enrichment culture clone CIBANICRA-45','species'),(1530348,404322,'Methanoculleus sp. enrichment culture clone CIBANICRA-46','species'),(1530349,404322,'Methanoculleus sp. enrichment culture clone CIBANICRA-47','species'),(1530350,404322,'Methanoculleus sp. enrichment culture clone CIBANICRA-48','species'),(1530351,404322,'Methanoculleus sp. enrichment culture clone CIBANICRA-49','species'),(1530352,404322,'Methanoculleus sp. enrichment culture clone CIBANICRA-50','species'),(1530353,404322,'Methanoculleus sp. enrichment culture clone CIBANICRA-51','species'),(1530354,404322,'Methanoculleus sp. enrichment culture clone CIBANICRA-52','species'),(1530355,404322,'Methanoplanus sp. enrichment culture clone CIBANICRA-53','species'),(1530356,404322,'Methanoplanus sp. enrichment culture clone CIBANICRA-54','species'),(1530357,404322,'Methanoplanus sp. enrichment culture clone CIBANICRA-55','species'),(1530358,404322,'Methanoplanus sp. enrichment culture clone CIBANICRA-56','species'),(1530359,404322,'Methanoplanus sp. enrichment culture clone CIBANICRA-57','species'),(1530360,404322,'Methanoplanus sp. enrichment culture clone CIBANICRA-58','species'),(1530361,404322,'Methanoplanus sp. enrichment culture clone CIBANICRA-59','species'),(1530362,404322,'Methanoplanus sp. enrichment culture clone CIBANICRA-60','species'),(1530363,404322,'Methanoplanus sp. enrichment culture clone CIBANICRA-61','species'),(1530364,404322,'Methanoplanus sp. enrichment culture clone CIBANICRA-62','species'),(1530365,404322,'Methanoplanus sp. enrichment culture clone CIBANICRA-63','species'),(1530366,404322,'Methanoplanus sp. enrichment culture clone CIBANICRA-64','species'),(1530367,404322,'Methanoplanus sp. enrichment culture clone CIBANICRA-65','species'),(1530368,404322,'Methanoplanus sp. enrichment culture clone CIBANICRA-66','species'),(1530369,36922,'Diaporthe sp. LL-2014a','species'),(1530370,36922,'Diaporthe sp. LL-2014b','species'),(1530371,36922,'Diaporthe sp. LL-2014c','species'),(1530372,42400,'Endoreticulatus sp. WFH-2014a','species'),(1530373,42400,'Endoreticulatus sp. WFH-2014b','species'),(1530374,1386,'Bacillus sp. SKM169','species'),(1530375,1386,'Bacillus sp. SKM7','species'),(1530376,1386,'Bacillus sp. SKM16','species'),(1530377,1386,'Bacillus sp. SKM33','species'),(1530378,1386,'Bacillus sp. SKM50','species'),(1530379,1386,'Bacillus sp. SKM67','species'),(1530380,1386,'Bacillus sp. SKM99','species'),(1530381,1386,'Bacillus sp. SKM136','species'),(1530382,1386,'Bacillus sp. SKM155','species'),(1530383,85189,'Delosperma sp. OPC-2014a','species'),(1530384,85189,'Delosperma sp. OPC-2014b','species'),(1530385,85189,'Delosperma sp. OPC-2014c','species'),(1530386,85189,'Delosperma sp. OPC-2014d','species'),(1530387,85189,'Delosperma sp. OPC-2014e','species'),(1530388,85189,'Delosperma sp. OPC-2014f','species'),(1530389,85189,'Delosperma sp. OPC-2014g','species'),(1530390,85189,'Delosperma sp. OPC-2014h','species'),(1530391,209470,'uncultured Pleosporineae','species'),(1530392,364321,'uncultured Mrakiella','species'),(1530393,644528,'uncultured Wardomyces','species'),(1530394,451878,'uncultured Arachnomyces','species'),(1530397,81887,'Stymphalornis','genus'),(1530398,1530397,'Stymphalornis acutirostris','species'),(1530399,1530397,'Stymphalornis paludicolus','species'),(1530400,481851,'Pseudomonas phage Pa2','species'),(1530401,4953,'Zygosaccharomyces sp. NC-2014','species'),(1530403,36922,'Diaporthe sp. CBS 134743','species'),(1530404,36922,'Diaporthe sp. CBS 101574','species'),(1530422,55080,'Brevibacillus sp. K14b','species'),(1530423,379,'Rhizobium sp. Vr1','species'),(1530424,1386,'Bacillus sp. Vr2','species'),(1530425,40323,'Stenotrophomonas sp. Vr3','species'),(1530426,40323,'Stenotrophomonas sp. Vr4','species'),(1530427,547,'Enterobacter sp. Vr5','species'),(1530428,286,'Pseudomonas sp. Vr6','species'),(1530429,570,'Klebsiella sp. Vr7','species'),(1530430,1386,'Bacillus sp. Vr8','species'),(1530431,469,'Acinetobacter sp. S5','species'),(1530432,222,'Achromobacter sp. A6','species'),(1530433,222,'Achromobacter sp. AZ','species'),(1530434,33882,'Microbacterium sp. WNI','species'),(1530435,507,'Alcaligenes sp. WC','species'),(1530436,1663,'Arthrobacter sp. NTC-11','species'),(1530437,1386,'Bacillus sp. WP1','species'),(1530438,1386,'Bacillus sp. WP2','species'),(1530439,1386,'Bacillus sp. WA','species'),(1530440,1696,'Brevibacterium sp. NFM-2','species'),(1530441,290425,'Advenella sp. NTC-1NF','species'),(1530442,286,'Pseudomonas sp. WT2','species'),(1530443,379,'Rhizobium sp. WN1','species'),(1530444,286,'Pseudomonas sp. WP3','species'),(1530445,78537,'actinobacterium CPI','species'),(1530446,8098,'Cottus dzungaricus','species'),(1530448,1296271,'Vermiculariopsiella immersa','species'),(1530450,675074,'Fesavirus 1','species'),(1530451,1009842,'Fesavirus 2','species'),(1530452,675074,'Fesavirus 3','species'),(1530453,675074,'Fesavirus 4','species'),(1530454,742914,'Feline cyclovirus','species'),(1530455,581609,'Cryptaspasma phycitinana','species'),(1530456,463828,'Thaumatotibia sp. ABV8082','species'),(1530457,463828,'Thaumatotibia sp. ABY3250','species'),(1530458,1529524,'Micranthes davurica var. grandipetala','varietas'),(1530459,1529536,'Micranthes merkii subsp. idsuroei','subspecies'),(1530460,35571,'Bradysia sp. 3 nr. ocellaris SS-2013','species'),(1530461,122706,'delta proteobacterium FM1A-A1','species'),(1530462,122706,'delta proteobacterium FM1A-A3','species'),(1530463,122706,'delta proteobacterium FM1A-A4','species'),(1530464,122706,'delta proteobacterium FM1A-A8','species'),(1530465,122706,'delta proteobacterium FM1A-A9','species'),(1530466,122706,'delta proteobacterium FM1A-B3','species'),(1530467,122706,'delta proteobacterium FM1A-B6','species'),(1530468,122706,'delta proteobacterium FM1A-E10','species'),(1530469,122706,'delta proteobacterium FM1A-E3','species'),(1530470,122706,'delta proteobacterium FM1A-E6','species'),(1530471,122706,'delta proteobacterium FM1A-E7','species'),(1530472,122706,'delta proteobacterium FM1A-E8','species'),(1530473,122706,'delta proteobacterium FM1A-E9','species'),(1530474,122706,'delta proteobacterium FM1A-F10','species'),(1530475,122706,'delta proteobacterium FM1A-F12','species'),(1530476,122706,'delta proteobacterium FM1A-F2','species'),(1530477,122706,'delta proteobacterium FM1A-F3','species'),(1530478,122706,'delta proteobacterium FM1A-F4','species'),(1530479,122706,'delta proteobacterium FM1A-F5','species'),(1530480,122706,'delta proteobacterium FM1A-F6','species'),(1530481,122706,'delta proteobacterium FM1A-F7','species'),(1530482,122706,'delta proteobacterium FM1A-G2','species'),(1530483,122706,'delta proteobacterium FM1A-G3','species'),(1530484,122706,'delta proteobacterium FM1A-G7','species'),(1530485,122706,'delta proteobacterium FM1A-G8','species'),(1530486,122706,'delta proteobacterium FM1A-H12','species'),(1530487,122706,'delta proteobacterium FM1A-H2','species'),(1530488,122706,'delta proteobacterium FM1A-H7','species'),(1530489,122706,'delta proteobacterium FM1B-A3','species'),(1530490,122706,'delta proteobacterium FM1B-A6','species'),(1530491,122706,'delta proteobacterium FM1B-B2','species'),(1530492,122706,'delta proteobacterium FM1B-B8','species'),(1530493,122706,'delta proteobacterium FM1B-B9','species'),(1530494,122706,'delta proteobacterium FM1B-C11','species'),(1530495,122706,'delta proteobacterium FM1B-C3','species'),(1530496,122706,'delta proteobacterium FM1B-C5','species'),(1530497,122706,'delta proteobacterium FM1B-C6','species'),(1530498,122706,'delta proteobacterium FM1B-C9','species'),(1530499,122706,'delta proteobacterium FM1B-D11','species'),(1530500,122706,'delta proteobacterium FM1B-D4','species'),(1530501,122706,'delta proteobacterium FM1B-E1','species'),(1530502,122706,'delta proteobacterium FM1B-E10','species'),(1530503,122706,'delta proteobacterium FM1B-E11','species'),(1530504,122706,'delta proteobacterium FM1B-E12','species'),(1530505,122706,'delta proteobacterium FM1B-E2','species'),(1530506,122706,'delta proteobacterium FM1B-E3','species'),(1530507,122706,'delta proteobacterium FM1B-E5','species'),(1530508,122706,'delta proteobacterium FM1B-E7','species'),(1530509,122706,'delta proteobacterium FM1B-E9','species'),(1530510,122706,'delta proteobacterium FM1B-F10','species'),(1530511,122706,'delta proteobacterium FM1B-F11','species'),(1530512,122706,'delta proteobacterium FM1B-F12','species'),(1530513,122706,'delta proteobacterium FM1B-F2','species'),(1530514,122706,'delta proteobacterium FM1B-F5','species'),(1530515,122706,'delta proteobacterium FM1B-F6','species'),(1530516,122706,'delta proteobacterium FM1B-F7','species'),(1530517,122706,'delta proteobacterium FM1B-F9','species'),(1530518,122706,'delta proteobacterium FM1B-G1','species'),(1530519,122706,'delta proteobacterium FM1B-G10','species'),(1530520,122706,'delta proteobacterium FM1B-G11','species'),(1530521,122706,'delta proteobacterium FM1B-G12','species'),(1530522,122706,'delta proteobacterium FM1B-G2','species'),(1530523,122706,'delta proteobacterium FM1B-G4','species'),(1530524,122706,'delta proteobacterium FM1B-G7','species'),(1530525,122706,'delta proteobacterium FM1B-G8','species'),(1530526,122706,'delta proteobacterium FM1B-H1','species'),(1530527,122706,'delta proteobacterium FM1B-H2','species'),(1530528,122706,'delta proteobacterium FM1B-H3','species'),(1530529,122706,'delta proteobacterium FM1B-H8','species'),(1530530,122706,'delta proteobacterium FM1C-A10','species'),(1530531,122706,'delta proteobacterium FM1C-A11','species'),(1530532,122706,'delta proteobacterium FM1C-A12','species'),(1530533,122706,'delta proteobacterium FM1C-A2','species'),(1530534,122706,'delta proteobacterium FM1C-A5','species'),(1530535,122706,'delta proteobacterium FM1C-A6','species'),(1530536,122706,'delta proteobacterium FM1C-A7','species'),(1530537,122706,'delta proteobacterium FM1C-A8','species'),(1530538,122706,'delta proteobacterium FM1C-A9','species'),(1530539,122706,'delta proteobacterium FM1C-B3','species'),(1530540,122706,'delta proteobacterium FM1C-B4','species'),(1530541,122706,'delta proteobacterium FM1C-B6','species'),(1530542,122706,'delta proteobacterium FM1C-B7','species'),(1530543,122706,'delta proteobacterium FM3-A1','species'),(1530544,122706,'delta proteobacterium FM3-A11','species'),(1530545,122706,'delta proteobacterium FM3-A12','species'),(1530546,122706,'delta proteobacterium FM3-A3','species'),(1530547,122706,'delta proteobacterium FM3-A4','species'),(1530548,122706,'delta proteobacterium FM3-A5','species'),(1530549,122706,'delta proteobacterium FM3-A7','species'),(1530550,122706,'delta proteobacterium FM3-A8','species'),(1530551,122706,'delta proteobacterium FM3-A9','species'),(1530552,122706,'delta proteobacterium FM3-B1','species'),(1530553,122706,'delta proteobacterium FM3-B11','species'),(1530554,122706,'delta proteobacterium FM3-B2','species'),(1530555,122706,'delta proteobacterium FM3-B3','species'),(1530556,122706,'delta proteobacterium FM3-B4','species'),(1530557,122706,'delta proteobacterium FM3-C12','species'),(1530558,122706,'delta proteobacterium FM3-C2','species'),(1530559,122706,'delta proteobacterium FM3-C3','species'),(1530560,122706,'delta proteobacterium FM3-C8','species'),(1530561,122706,'delta proteobacterium FM3-C9','species'),(1530562,122706,'delta proteobacterium FM3-D1','species'),(1530563,122706,'delta proteobacterium FM3-D11','species'),(1530564,122706,'delta proteobacterium FM3-D12','species'),(1530565,122706,'delta proteobacterium FM3-D2','species'),(1530566,122706,'delta proteobacterium FM3-D3','species'),(1530567,122706,'delta proteobacterium FM3-D5','species'),(1530568,122706,'delta proteobacterium FM3-D6','species'),(1530569,122706,'delta proteobacterium FM3-D8','species'),(1530570,122706,'delta proteobacterium FM3-D9','species'),(1530571,122706,'delta proteobacterium FM3-E1','species'),(1530572,122706,'delta proteobacterium FM3-E10','species'),(1530573,122706,'delta proteobacterium FM3-E11','species'),(1530574,122706,'delta proteobacterium FM3-E2','species'),(1530575,122706,'delta proteobacterium FM3-E3','species'),(1530576,122706,'delta proteobacterium FM3-E4','species'),(1530577,122706,'delta proteobacterium FM3-E6','species'),(1530578,122706,'delta proteobacterium FM3-E7','species'),(1530579,122706,'delta proteobacterium FM3-E9','species'),(1530580,122706,'delta proteobacterium FM3-F1','species'),(1530581,122706,'delta proteobacterium FM3-F10','species'),(1530582,122706,'delta proteobacterium FM3-F11','species'),(1530583,122706,'delta proteobacterium FM3-F2','species'),(1530584,122706,'delta proteobacterium FM3-F3','species'),(1530585,122706,'delta proteobacterium FM3-F5','species'),(1530586,122706,'delta proteobacterium FM3-F6','species'),(1530587,122706,'delta proteobacterium FM3-F7','species'),(1530588,122706,'delta proteobacterium FM3-F8','species'),(1530589,122706,'delta proteobacterium FM3-G1','species'),(1530590,122706,'delta proteobacterium FM3-G3','species'),(1530591,12429,'Pigeonpea cryptic virus','species'),(1530592,234,'Brucella sp. UK8/14','species'),(1530594,221292,'Stigonema mamillosum','species'),(1530597,1530594,'Stigonema mamillosum DHS007','no rank'),(1530598,1530594,'Stigonema mamillosum DHS0071','no rank'),(1530599,1530594,'Stigonema mamillosum DHS0072','no rank'),(1530601,657549,'Trigonopterus sp. ARC0182','species'),(1530602,657549,'Trigonopterus sp. ARC0183','species'),(1530603,657549,'Trigonopterus sp. ARC0184','species'),(1530604,657549,'Trigonopterus sp. ARC0185','species'),(1530605,657549,'Trigonopterus sp. ARC0186','species'),(1530606,657549,'Trigonopterus sp. ARC0187','species'),(1530607,657549,'Trigonopterus sp. ARC0189','species'),(1530608,657549,'Trigonopterus sp. ARC0190','species'),(1530609,657549,'Trigonopterus sp. ARC0191','species'),(1530610,657549,'Trigonopterus sp. ARC0192','species'),(1530611,657549,'Trigonopterus sp. ARC0193','species'),(1530612,657549,'Trigonopterus sp. ARC0194','species'),(1530613,657549,'Trigonopterus sp. ARC0195','species'),(1530614,657549,'Trigonopterus sp. ARC0197','species'),(1530615,657549,'Trigonopterus sp. ARC0199','species'),(1530616,657549,'Trigonopterus sp. ARC0200','species'),(1530617,657549,'Trigonopterus sp. ARC0201','species'),(1530618,657549,'Trigonopterus sp. ARC0202','species'),(1530619,657549,'Trigonopterus sp. ARC0203','species'),(1530620,657549,'Trigonopterus sp. ARC0204','species'),(1530621,657549,'Trigonopterus sp. ARC0205','species'),(1530622,657549,'Trigonopterus sp. ARC0206','species'),(1530623,657549,'Trigonopterus sp. ARC0207','species'),(1530624,657549,'Trigonopterus sp. ARC0208','species'),(1530625,657549,'Trigonopterus sp. ARC0209','species'),(1530626,657549,'Trigonopterus sp. ARC0210','species'),(1530627,657549,'Trigonopterus sp. ARC0211','species'),(1530628,657549,'Trigonopterus sp. ARC0212','species'),(1530629,657549,'Trigonopterus sp. ARC0213','species'),(1530630,657549,'Trigonopterus sp. ARC0214','species'),(1530631,657549,'Trigonopterus sp. ARC0215','species'),(1530632,657549,'Trigonopterus sp. ARC0216','species'),(1530633,657549,'Trigonopterus sp. ARC0217','species'),(1530634,657549,'Trigonopterus sp. ARC0218','species'),(1530635,657549,'Trigonopterus sp. ARC0249','species'),(1530636,657549,'Trigonopterus sp. ARC0250','species'),(1530637,657549,'Trigonopterus sp. ARC0251','species'),(1530638,657549,'Trigonopterus sp. ARC0252','species'),(1530639,657549,'Trigonopterus sp. ARC0253','species'),(1530640,657549,'Trigonopterus sp. ARC0254','species'),(1530641,657549,'Trigonopterus sp. ARC0255','species'),(1530642,657549,'Trigonopterus sp. ARC0256','species'),(1530643,657549,'Trigonopterus sp. ARC0257','species'),(1530644,657549,'Trigonopterus sp. ARC0258','species'),(1530645,657549,'Trigonopterus sp. ARC0263','species'),(1530646,657549,'Trigonopterus sp. ARC0264','species'),(1530647,657549,'Trigonopterus sp. ARC0265','species'),(1530648,657549,'Trigonopterus sp. ARC0266','species'),(1530649,657549,'Trigonopterus sp. ARC0267','species'),(1530650,657549,'Trigonopterus sp. ARC0268','species'),(1530651,657549,'Trigonopterus sp. ARC0269','species'),(1530652,657549,'Trigonopterus sp. ARC0270','species'),(1530653,657549,'Trigonopterus sp. ARC0271','species'),(1530654,657549,'Trigonopterus sp. ARC0272','species'),(1530655,657549,'Trigonopterus sp. ARC0274','species'),(1530656,657549,'Trigonopterus sp. ARC0275','species'),(1530657,657549,'Trigonopterus sp. ARC0276','species'),(1530658,657549,'Trigonopterus sp. ARC0277','species'),(1530659,657549,'Trigonopterus sp. ARC0278','species'),(1530660,657549,'Trigonopterus sp. ARC0279','species'),(1530661,657549,'Trigonopterus sp. ARC0281','species'),(1530662,657549,'Trigonopterus sp. ARC0282','species'),(1530663,657549,'Trigonopterus sp. ARC0283','species'),(1530664,657549,'Trigonopterus sp. ARC0284','species'),(1530665,657549,'Trigonopterus sp. ARC0285','species'),(1530666,657549,'Trigonopterus sp. ARC0286','species'),(1530667,657549,'Trigonopterus sp. ARC0287','species'),(1530668,657549,'Trigonopterus sp. ARC0288','species'),(1530669,657549,'Trigonopterus sp. ARC0289','species'),(1530670,657549,'Trigonopterus sp. ARC0290','species'),(1530671,657549,'Trigonopterus sp. ARC0291','species'),(1530672,657549,'Trigonopterus sp. ARC0292','species'),(1530673,657549,'Trigonopterus sp. ARC0293','species'),(1530674,657549,'Trigonopterus sp. ARC0294','species'),(1530675,657549,'Trigonopterus sp. ARC0295','species'),(1530676,657549,'Trigonopterus sp. ARC0296','species'),(1530677,657549,'Trigonopterus sp. ARC0297','species'),(1530678,657549,'Trigonopterus sp. ARC0298','species'),(1530679,657549,'Trigonopterus sp. ARC0299','species'),(1530680,657549,'Trigonopterus sp. ARC0300','species'),(1530681,657549,'Trigonopterus sp. ARC0301','species'),(1530682,657549,'Trigonopterus sp. ARC0302','species'),(1530683,657549,'Trigonopterus sp. ARC0303','species'),(1530684,657549,'Trigonopterus sp. ARC0304','species'),(1530685,657549,'Trigonopterus sp. ARC0305','species'),(1530686,657549,'Trigonopterus sp. ARC0306','species'),(1530687,657549,'Trigonopterus sp. ARC0307','species'),(1530688,657549,'Trigonopterus sp. ARC0308','species'),(1530689,657549,'Trigonopterus sp. ARC0309','species'),(1530690,657549,'Trigonopterus sp. ARC0310','species'),(1530691,657549,'Trigonopterus sp. ARC0311','species'),(1530692,657549,'Trigonopterus sp. ARC0312','species'),(1530693,657549,'Trigonopterus sp. ARC0313','species'),(1530694,657549,'Trigonopterus sp. ARC0314','species'),(1530695,657549,'Trigonopterus sp. ARC0315','species'),(1530696,657549,'Trigonopterus sp. ARC0316','species'),(1530697,657549,'Trigonopterus sp. ARC0571','species'),(1530698,657549,'Trigonopterus sp. ARC0572','species'),(1530699,657549,'Trigonopterus sp. ARC0573','species'),(1530700,657549,'Trigonopterus sp. ARC0574','species'),(1530701,657549,'Trigonopterus sp. ARC0575','species'),(1530702,657549,'Trigonopterus sp. ARC0576','species'),(1530703,657549,'Trigonopterus sp. ARC0577','species'),(1530704,657549,'Trigonopterus sp. ARC0578','species'),(1530705,657549,'Trigonopterus sp. ARC0579','species'),(1530706,657549,'Trigonopterus sp. ARC0580','species'),(1530707,657549,'Trigonopterus sp. ARC0581','species'),(1530708,657549,'Trigonopterus sp. ARC0582','species'),(1530709,657549,'Trigonopterus sp. ARC0583','species'),(1530710,657549,'Trigonopterus sp. ARC0584','species'),(1530711,657549,'Trigonopterus sp. ARC0585','species'),(1530712,657549,'Trigonopterus sp. ARC0586','species'),(1530713,657549,'Trigonopterus sp. ARC0587','species'),(1530714,657549,'Trigonopterus sp. ARC0588','species'),(1530715,657549,'Trigonopterus sp. ARC0589','species'),(1530716,657549,'Trigonopterus sp. ARC0590','species'),(1530717,657549,'Trigonopterus sp. ARC0591','species'),(1530718,657549,'Trigonopterus sp. ARC0592','species'),(1530719,657549,'Trigonopterus sp. ARC0593','species'),(1530720,657549,'Trigonopterus sp. ARC0594','species'),(1530721,657549,'Trigonopterus sp. ARC0595','species'),(1530722,657549,'Trigonopterus sp. ARC0596','species'),(1530723,657549,'Trigonopterus sp. ARC0597','species'),(1530724,657549,'Trigonopterus sp. ARC0598','species'),(1530725,657549,'Trigonopterus sp. ARC0710','species'),(1530726,657549,'Trigonopterus sp. ARC0711','species'),(1530727,657549,'Trigonopterus sp. ARC0712','species'),(1530728,657549,'Trigonopterus sp. ARC0713','species'),(1530729,657549,'Trigonopterus sp. ARC0714','species'),(1530730,657549,'Trigonopterus sp. ARC0715','species'),(1530731,657549,'Trigonopterus sp. ARC0716','species'),(1530732,657549,'Trigonopterus sp. ARC0717','species'),(1530733,657549,'Trigonopterus sp. ARC0718','species'),(1530734,657549,'Trigonopterus sp. ARC0719','species'),(1530735,657549,'Trigonopterus sp. ARC0720','species'),(1530736,657549,'Trigonopterus sp. ARC0721','species'),(1530737,657549,'Trigonopterus sp. ARC0730','species'),(1530738,657549,'Trigonopterus sp. ARC1421','species'),(1530739,657549,'Trigonopterus sp. ARC1422','species'),(1530740,657549,'Trigonopterus sp. ARC1423','species'),(1530741,657549,'Trigonopterus sp. ARC1437','species'),(1530742,657549,'Trigonopterus sp. ARC1438','species'),(1530743,657549,'Trigonopterus sp. ARC1439','species'),(1530744,657549,'Trigonopterus sp. ARC1440','species'),(1530745,657549,'Trigonopterus sp. ARC1441','species'),(1530746,657549,'Trigonopterus sp. ARC1458','species'),(1530747,657549,'Trigonopterus sp. ARC1459','species'),(1530748,657549,'Trigonopterus sp. ARC1460','species'),(1530749,657549,'Trigonopterus sp. ARC1461','species'),(1530750,657549,'Trigonopterus sp. ARC1462','species'),(1530751,657549,'Trigonopterus sp. ARC1463','species'),(1530752,657549,'Trigonopterus sp. ARC1464','species'),(1530753,657549,'Trigonopterus sp. ARC1465','species'),(1530754,657549,'Trigonopterus sp. ARC1466','species'),(1530755,657549,'Trigonopterus sp. ARC1467','species'),(1530756,657549,'Trigonopterus sp. ARC1468','species'),(1530757,657549,'Trigonopterus sp. ARC1469','species'),(1530758,657549,'Trigonopterus sp. ARC1470','species'),(1530759,657549,'Trigonopterus sp. ARC1471','species'),(1530760,657549,'Trigonopterus sp. ARC1472','species'),(1530761,657549,'Trigonopterus sp. ARC1473','species'),(1530762,657549,'Trigonopterus sp. ARC1474','species'),(1530763,657549,'Trigonopterus sp. ARC1475','species'),(1530764,657549,'Trigonopterus sp. ARC1476','species'),(1530765,657549,'Trigonopterus sp. ARC1477','species'),(1530766,657549,'Trigonopterus sp. ARC1478','species'),(1530767,657549,'Trigonopterus sp. ARC1479','species'),(1530768,657549,'Trigonopterus sp. ARC1480','species'),(1530769,657549,'Trigonopterus sp. ARC1481','species'),(1530770,657549,'Trigonopterus sp. ARC1482','species'),(1530771,657549,'Trigonopterus sp. ARC1483','species'),(1530772,657549,'Trigonopterus sp. ARC1484','species'),(1530773,657549,'Trigonopterus sp. ARC1485','species'),(1530774,657549,'Trigonopterus sp. ARC1486','species'),(1530775,657549,'Trigonopterus sp. ARC1487','species'),(1530776,657549,'Trigonopterus sp. ARC1488','species'),(1530777,657549,'Trigonopterus sp. ARC1489','species'),(1530778,657549,'Trigonopterus sp. ARC1490','species'),(1530779,657549,'Trigonopterus sp. ARC1491','species'),(1530780,657549,'Trigonopterus sp. ARC1492','species'),(1530781,657549,'Trigonopterus sp. ARC1493','species'),(1530782,657549,'Trigonopterus sp. ARC1494','species'),(1530783,657549,'Trigonopterus sp. ARC1495','species'),(1530784,657549,'Trigonopterus sp. ARC1496','species'),(1530785,657549,'Trigonopterus sp. ARC1497','species'),(1530786,657549,'Trigonopterus sp. ARC1498','species'),(1530787,657549,'Trigonopterus sp. ARC1499','species'),(1530788,657549,'Trigonopterus sp. ARC1500','species'),(1530789,657549,'Trigonopterus sp. ARC1501','species'),(1530790,657549,'Trigonopterus sp. ARC1502','species'),(1530791,657549,'Trigonopterus sp. ARC1503','species'),(1530792,657549,'Trigonopterus sp. ARC1504','species'),(1530793,657549,'Trigonopterus sp. ARC1505','species'),(1530794,657549,'Trigonopterus sp. ARC1506','species'),(1530795,657549,'Trigonopterus sp. ARC1507','species'),(1530796,657549,'Trigonopterus sp. ARC1508','species'),(1530797,657549,'Trigonopterus sp. ARC1509','species'),(1530798,657549,'Trigonopterus sp. ARC1510','species'),(1530799,657549,'Trigonopterus sp. ARC1511','species'),(1530800,657549,'Trigonopterus sp. ARC1512','species'),(1530801,657549,'Trigonopterus sp. ARC1513','species'),(1530802,657549,'Trigonopterus sp. ARC1514','species'),(1530803,657549,'Trigonopterus sp. ARC1515','species'),(1530804,657549,'Trigonopterus sp. ARC1516','species'),(1530805,657549,'Trigonopterus sp. ARC1517','species'),(1530806,657549,'Trigonopterus sp. ARC1518','species'),(1530807,657549,'Trigonopterus sp. ARC1519','species'),(1530808,657549,'Trigonopterus sp. ARC1520','species'),(1530809,657549,'Trigonopterus sp. ARC1521','species'),(1530810,657549,'Trigonopterus sp. ARC1522','species'),(1530811,657549,'Trigonopterus sp. ARC1523','species'),(1530812,657549,'Trigonopterus sp. ARC1524','species'),(1530813,657549,'Trigonopterus sp. ARC1525','species'),(1530814,657549,'Trigonopterus sp. ARC1526','species'),(1530815,657549,'Trigonopterus sp. ARC1527','species'),(1530816,657549,'Trigonopterus sp. ARC1528','species'),(1530817,657549,'Trigonopterus sp. ARC1529','species'),(1530818,657549,'Trigonopterus sp. ARC1530','species'),(1530819,657549,'Trigonopterus sp. ARC1531','species'),(1530820,657549,'Trigonopterus sp. ARC1532','species'),(1530821,657549,'Trigonopterus sp. ARC1533','species'),(1530822,657549,'Trigonopterus sp. ARC1534','species'),(1530823,657549,'Trigonopterus sp. ARC1535','species'),(1530824,657549,'Trigonopterus sp. ARC1536','species'),(1530825,657549,'Trigonopterus sp. ARC1537','species'),(1530826,657549,'Trigonopterus sp. ARC1538','species'),(1530827,657549,'Trigonopterus sp. ARC1539','species'),(1530828,657549,'Trigonopterus sp. ARC1540','species'),(1530829,657549,'Trigonopterus sp. ARC1541','species'),(1530830,657549,'Trigonopterus sp. ARC1542','species'),(1530831,657549,'Trigonopterus sp. ARC1543','species'),(1530832,657549,'Trigonopterus sp. ARC1544','species'),(1530833,657549,'Trigonopterus sp. ARC1545','species'),(1530834,657549,'Trigonopterus sp. ARC1546','species'),(1530835,657549,'Trigonopterus sp. ARC1547','species'),(1530836,657549,'Trigonopterus sp. ARC2189','species'),(1530837,657549,'Trigonopterus sp. ARC2190','species'),(1530838,657549,'Trigonopterus sp. ARC2192','species'),(1530839,657549,'Trigonopterus sp. ARC2193','species'),(1530840,657549,'Trigonopterus sp. ARC2194','species'),(1530841,657549,'Trigonopterus sp. ARC2195','species'),(1530842,657549,'Trigonopterus sp. ARC2196','species'),(1530843,657549,'Trigonopterus sp. ARC2197','species'),(1530844,657549,'Trigonopterus sp. ARC2198','species'),(1530845,657549,'Trigonopterus sp. ARC2199','species'),(1530846,657549,'Trigonopterus sp. ARC2200','species'),(1530847,657549,'Trigonopterus sp. ARC2201','species'),(1530848,657549,'Trigonopterus sp. ARC2202','species'),(1530849,657549,'Trigonopterus sp. ARC2203','species'),(1530850,657549,'Trigonopterus sp. ARC2204','species'),(1530851,657549,'Trigonopterus sp. ARC2205','species'),(1530852,657549,'Trigonopterus sp. ARC2206','species'),(1530853,657549,'Trigonopterus sp. ARC2207','species'),(1530854,657549,'Trigonopterus sp. ARC2208','species'),(1530855,657549,'Trigonopterus sp. ARC2209','species'),(1530856,657549,'Trigonopterus sp. ARC2210','species'),(1530857,657549,'Trigonopterus sp. ARC2211','species'),(1530858,657549,'Trigonopterus sp. ARC2212','species'),(1530859,657549,'Trigonopterus sp. ARC2213','species'),(1530860,657549,'Trigonopterus sp. ARC2214','species'),(1530861,657549,'Trigonopterus sp. ARC2215','species'),(1530862,657549,'Trigonopterus sp. ARC2216','species'),(1530863,657549,'Trigonopterus sp. ARC2217','species'),(1530864,657549,'Trigonopterus sp. ARC2218','species'),(1530865,657549,'Trigonopterus sp. ARC2219','species'),(1530866,657549,'Trigonopterus sp. ARC2220','species'),(1530867,657549,'Trigonopterus sp. ARC2221','species'),(1530868,657549,'Trigonopterus sp. ARC2222','species'),(1530869,657549,'Trigonopterus sp. ARC2223','species'),(1530870,657549,'Trigonopterus sp. ARC2224','species'),(1530871,657549,'Trigonopterus sp. ARC2225','species'),(1530872,657549,'Trigonopterus sp. ARC2226','species'),(1530873,657549,'Trigonopterus sp. ARC2227','species'),(1530874,657549,'Trigonopterus sp. ARC2228','species'),(1530875,657549,'Trigonopterus sp. ARC2229','species'),(1530876,657549,'Trigonopterus sp. ARC2230','species'),(1530877,657549,'Trigonopterus sp. ARC2231','species'),(1530878,657549,'Trigonopterus sp. ARC2232','species'),(1530879,657549,'Trigonopterus sp. ARC2233','species'),(1530880,657549,'Trigonopterus sp. ARC2234','species'),(1530881,657549,'Trigonopterus sp. ARC2235','species'),(1530882,657549,'Trigonopterus sp. ARC2236','species'),(1530883,657549,'Trigonopterus sp. ARC2237','species'),(1530884,657549,'Trigonopterus sp. ARC2238','species'),(1530885,657549,'Trigonopterus sp. ARC2239','species'),(1530886,657549,'Trigonopterus sp. ARC2240','species'),(1530887,657549,'Trigonopterus sp. ARC2242','species'),(1530888,657549,'Trigonopterus sp. ARC2243','species'),(1530889,657549,'Trigonopterus sp. ARC2244','species'),(1530890,657549,'Trigonopterus sp. ARC2245','species'),(1530891,657549,'Trigonopterus sp. ARC2246','species'),(1530892,657549,'Trigonopterus sp. ARC2247','species'),(1530893,657549,'Trigonopterus sp. ARC2248','species'),(1530894,657549,'Trigonopterus sp. ARC2249','species'),(1530895,657549,'Trigonopterus sp. ARC2250','species'),(1530896,657549,'Trigonopterus sp. ARC2251','species'),(1530897,657549,'Trigonopterus sp. ARC2252','species'),(1530898,657549,'Trigonopterus sp. ARC2253','species'),(1530899,657549,'Trigonopterus sp. ARC2255','species'),(1530900,657549,'Trigonopterus sp. ARC2256','species'),(1530901,657549,'Trigonopterus sp. ARC2257','species'),(1530902,657549,'Trigonopterus sp. ARC2258','species'),(1530903,657549,'Trigonopterus sp. ARC2259','species'),(1530904,657549,'Trigonopterus sp. ARC2260','species'),(1530905,657549,'Trigonopterus sp. ARC2261','species'),(1530906,657549,'Trigonopterus sp. ARC2262','species'),(1530907,657549,'Trigonopterus sp. ARC2263','species'),(1530908,657549,'Trigonopterus sp. ARC2264','species'),(1530909,657549,'Trigonopterus sp. ARC2265','species'),(1530910,657549,'Trigonopterus sp. ARC2266','species'),(1530911,657549,'Trigonopterus sp. ARC2267','species'),(1530912,657549,'Trigonopterus sp. ARC2268','species'),(1530913,657549,'Trigonopterus sp. ARC2269','species'),(1530914,657549,'Trigonopterus sp. ARC2270','species'),(1530915,657549,'Trigonopterus sp. ARC2271','species'),(1530916,657549,'Trigonopterus sp. ARC2272','species'),(1530917,657549,'Trigonopterus sp. ARC2273','species'),(1530918,657549,'Trigonopterus sp. ARC2274','species'),(1530919,657549,'Trigonopterus sp. ARC2275','species'),(1530920,657549,'Trigonopterus sp. ARC2276','species'),(1530921,657549,'Trigonopterus sp. ARC2277','species'),(1530922,657549,'Trigonopterus sp. ARC2278','species'),(1530923,657549,'Trigonopterus sp. ARC2279','species'),(1530924,657549,'Trigonopterus sp. ARC2280','species'),(1530925,657549,'Trigonopterus sp. ARC2281','species'),(1530926,657549,'Trigonopterus sp. ARC2282','species'),(1530927,657549,'Trigonopterus sp. ARC2283','species'),(1530928,657549,'Trigonopterus sp. ARC2284','species'),(1530929,657549,'Trigonopterus sp. ARC2285','species'),(1530930,657549,'Trigonopterus sp. ARC2286','species'),(1530931,657549,'Trigonopterus sp. ARC2287','species'),(1530932,657549,'Trigonopterus sp. ARC2288','species'),(1530933,657549,'Trigonopterus sp. ARC2289','species'),(1530934,657549,'Trigonopterus sp. ARC2290','species'),(1530935,657549,'Trigonopterus sp. ARC2291','species'),(1530936,657549,'Trigonopterus sp. ARC2292','species'),(1530937,657549,'Trigonopterus sp. ARC2293','species'),(1530938,657549,'Trigonopterus sp. ARC2294','species'),(1530939,657549,'Trigonopterus sp. ARC2295','species'),(1530940,657549,'Trigonopterus sp. ARC2296','species'),(1530941,657549,'Trigonopterus sp. ARC2297','species'),(1530942,657549,'Trigonopterus sp. ARC2298','species'),(1530943,657549,'Trigonopterus sp. ARC2299','species'),(1530944,657549,'Trigonopterus sp. ARC2300','species'),(1530945,657549,'Trigonopterus sp. ARC2301','species'),(1530946,657549,'Trigonopterus sp. ARC2302','species'),(1530947,657549,'Trigonopterus sp. ARC2303','species'),(1530948,657549,'Trigonopterus sp. ARC2304','species'),(1530949,657549,'Trigonopterus sp. ARC2306','species'),(1530950,657549,'Trigonopterus sp. ARC2307','species'),(1530951,657549,'Trigonopterus sp. ARC2308','species'),(1530952,657549,'Trigonopterus sp. ARC2309','species'),(1530953,657549,'Trigonopterus sp. ARC2310','species'),(1530954,657549,'Trigonopterus sp. ARC2311','species'),(1530955,657549,'Trigonopterus sp. ARC2312','species'),(1530956,657549,'Trigonopterus sp. ARC2313','species'),(1530957,657549,'Trigonopterus sp. ARC2314','species'),(1530958,657549,'Trigonopterus sp. ARC2315','species'),(1530959,657549,'Trigonopterus sp. ARC2316','species'),(1530960,657549,'Trigonopterus sp. ARC2317','species'),(1530961,657549,'Trigonopterus sp. ARC2318','species'),(1530962,657549,'Trigonopterus sp. ARC2319','species'),(1530963,657549,'Trigonopterus sp. ARC2320','species'),(1530964,657549,'Trigonopterus sp. ARC2321','species'),(1530965,657549,'Trigonopterus sp. ARC2322','species'),(1530966,657549,'Trigonopterus sp. ARC2323','species'),(1530967,657549,'Trigonopterus sp. ARC2324','species'),(1530968,657549,'Trigonopterus sp. ARC2325','species'),(1530969,657549,'Trigonopterus sp. ARC2326','species'),(1530970,657549,'Trigonopterus sp. ARC2327','species'),(1530971,657549,'Trigonopterus sp. ARC2328','species'),(1530972,657549,'Trigonopterus sp. ARC2329','species'),(1530973,657549,'Trigonopterus sp. ARC2330','species'),(1530974,657549,'Trigonopterus sp. ARC2331','species'),(1530975,657549,'Trigonopterus sp. ARC2332','species'),(1530976,657549,'Trigonopterus sp. ARC2333','species'),(1530977,657549,'Trigonopterus sp. ARC2334','species'),(1530978,657549,'Trigonopterus sp. ARC2335','species'),(1530979,657549,'Trigonopterus sp. ARC2339','species'),(1530980,657549,'Trigonopterus sp. ARC2340','species'),(1530981,657549,'Trigonopterus sp. ARC2341','species'),(1530982,657549,'Trigonopterus sp. ARC2342','species'),(1530983,657549,'Trigonopterus sp. ARC2343','species'),(1530984,657549,'Trigonopterus sp. ARC2344','species'),(1530985,657549,'Trigonopterus sp. ARC2457','species'),(1530986,657549,'Trigonopterus sp. ARC2458','species'),(1530987,657549,'Trigonopterus sp. ARC2459','species'),(1530988,657549,'Trigonopterus sp. ARC2460','species'),(1530989,657549,'Trigonopterus sp. ARC2461','species'),(1530990,657549,'Trigonopterus sp. ARC2462','species'),(1530991,657549,'Trigonopterus sp. ARC2463','species'),(1530992,657549,'Trigonopterus sp. ARC2464','species'),(1530993,657549,'Trigonopterus sp. ARC2465','species'),(1530994,657549,'Trigonopterus sp. ARC2466','species'),(1530995,657549,'Trigonopterus sp. ARC2467','species'),(1530996,657549,'Trigonopterus sp. ARC2469','species'),(1530997,657549,'Trigonopterus sp. ARC2470','species'),(1530998,657549,'Trigonopterus sp. ARC2471','species'),(1530999,657549,'Trigonopterus sp. ARC2472','species'),(1531000,657549,'Trigonopterus sp. ARC2473','species'),(1531001,657549,'Trigonopterus sp. ARC2474','species'),(1531002,657549,'Trigonopterus sp. ARC2475','species'),(1531003,657549,'Trigonopterus sp. ARC2476','species'),(1531004,657549,'Trigonopterus sp. ARC2477','species'),(1531005,657549,'Trigonopterus sp. ARC2478','species'),(1531006,657549,'Trigonopterus sp. ARC2479','species'),(1531007,657549,'Trigonopterus sp. ARC2480','species'),(1531008,657549,'Trigonopterus sp. ARC2481','species'),(1531009,657549,'Trigonopterus sp. ARC2482','species'),(1531010,657549,'Trigonopterus sp. ARC2483','species'),(1531011,657549,'Trigonopterus sp. ARC2484','species'),(1531012,657549,'Trigonopterus sp. ARC2485','species'),(1531013,657549,'Trigonopterus sp. ARC2486','species'),(1531014,657549,'Trigonopterus sp. ARC2487','species'),(1531015,657549,'Trigonopterus sp. ARC2488','species'),(1531016,657549,'Trigonopterus sp. ARC2489','species'),(1531017,657549,'Trigonopterus sp. ARC2490','species'),(1531018,657549,'Trigonopterus sp. ARC2491','species'),(1531019,657549,'Trigonopterus sp. ARC2492','species'),(1531020,657549,'Trigonopterus sp. ARC2493','species'),(1531021,657549,'Trigonopterus sp. ARC2494','species'),(1531022,657549,'Trigonopterus sp. ARC2495','species'),(1531023,657549,'Trigonopterus sp. ARC2496','species'),(1531024,657549,'Trigonopterus sp. ARC2497','species'),(1531025,657549,'Trigonopterus sp. ARC2498','species'),(1531026,657549,'Trigonopterus sp. ARC2499','species'),(1531027,657549,'Trigonopterus sp. ARC2500','species'),(1531028,657549,'Trigonopterus sp. ARC2501','species'),(1531029,657549,'Trigonopterus sp. ARC2502','species'),(1531030,657549,'Trigonopterus sp. ARC2503','species'),(1531031,657549,'Trigonopterus sp. ARC2504','species'),(1531032,657549,'Trigonopterus sp. ARC2505','species'),(1531033,657549,'Trigonopterus sp. ARC2506','species'),(1531034,657549,'Trigonopterus sp. ARC2507','species'),(1531035,657549,'Trigonopterus sp. ARC2508','species'),(1531036,657549,'Trigonopterus sp. ARC2509','species'),(1531037,657549,'Trigonopterus sp. ARC2510','species'),(1531038,657549,'Trigonopterus sp. ARC2511','species'),(1531039,657549,'Trigonopterus sp. ARC2512','species'),(1531040,657549,'Trigonopterus sp. ARC2513','species'),(1531041,657549,'Trigonopterus sp. ARC2514','species'),(1531042,657549,'Trigonopterus sp. ARC2515','species'),(1531043,657549,'Trigonopterus sp. ARC2516','species'),(1531044,657549,'Trigonopterus sp. ARC2517','species'),(1531045,657549,'Trigonopterus sp. ARC2518','species'),(1531046,657549,'Trigonopterus sp. ARC2519','species'),(1531047,657549,'Trigonopterus sp. ARC2520','species'),(1531048,657549,'Trigonopterus sp. ARC2521','species'),(1531049,657549,'Trigonopterus sp. ARC2522','species'),(1531050,657549,'Trigonopterus sp. ARC2523','species'),(1531051,657549,'Trigonopterus sp. ARC2524','species'),(1531052,657549,'Trigonopterus sp. ARC2525','species'),(1531053,657549,'Trigonopterus sp. ARC2526','species'),(1531054,657549,'Trigonopterus sp. ARC2527','species'),(1531055,657549,'Trigonopterus sp. ARC2528','species'),(1531056,657549,'Trigonopterus sp. ARC2529','species'),(1531057,657549,'Trigonopterus sp. ARC2530','species'),(1531058,657549,'Trigonopterus sp. ARC2531','species'),(1531059,657549,'Trigonopterus sp. ARC2532','species'),(1531060,657549,'Trigonopterus sp. ARC2533','species'),(1531061,657549,'Trigonopterus sp. ARC2534','species'),(1531062,657549,'Trigonopterus sp. ARC2535','species'),(1531063,657549,'Trigonopterus sp. ARC2536','species'),(1531064,657549,'Trigonopterus sp. ARC2537','species'),(1531065,657549,'Trigonopterus sp. ARC2538','species'),(1531066,657549,'Trigonopterus sp. ARC2539','species'),(1531067,657549,'Trigonopterus sp. ARC2540','species'),(1531068,657549,'Trigonopterus sp. ARC2541','species'),(1531069,657549,'Trigonopterus sp. ARC2542','species'),(1531070,657549,'Trigonopterus sp. ARC2543','species'),(1531071,657549,'Trigonopterus sp. ARC2544','species'),(1531072,657549,'Trigonopterus sp. ARC2545','species'),(1531073,657549,'Trigonopterus sp. ARC2546','species'),(1531074,657549,'Trigonopterus sp. ARC2547','species'),(1531075,657549,'Trigonopterus sp. ARC2548','species'),(1531076,657549,'Trigonopterus sp. ARC2577','species'),(1531077,657549,'Trigonopterus sp. ARC2578','species'),(1531078,657549,'Trigonopterus sp. ARC2579','species'),(1531079,657549,'Trigonopterus sp. ARC2580','species'),(1531080,657549,'Trigonopterus sp. ARC2581','species'),(1531081,657549,'Trigonopterus sp. ARC2582','species'),(1531082,657549,'Trigonopterus sp. ARC2583','species'),(1531083,657549,'Trigonopterus sp. ARC2584','species'),(1531084,657549,'Trigonopterus sp. ARC2585','species'),(1531085,657549,'Trigonopterus sp. ARC2586','species'),(1531086,657549,'Trigonopterus sp. ARC2587','species'),(1531087,657549,'Trigonopterus sp. ARC2588','species'),(1531088,657549,'Trigonopterus sp. ARC2589','species'),(1531089,657549,'Trigonopterus sp. ARC2590','species'),(1531090,657549,'Trigonopterus sp. ARC2591','species'),(1531091,657549,'Trigonopterus sp. ARC2592','species'),(1531092,657549,'Trigonopterus sp. ARC2593','species'),(1531093,657549,'Trigonopterus sp. ARC2594','species'),(1531094,657549,'Trigonopterus sp. ARC2646','species'),(1531095,657549,'Trigonopterus sp. ARC2647','species'),(1531096,657549,'Trigonopterus sp. ARC2648','species'),(1531097,657549,'Trigonopterus sp. ARC2649','species'),(1531098,657549,'Trigonopterus sp. ARC2650','species'),(1531099,657549,'Trigonopterus sp. ARC2651','species'),(1531100,657549,'Trigonopterus sp. ARC2652','species'),(1531101,657549,'Trigonopterus sp. ARC2653','species'),(1531102,657549,'Trigonopterus sp. ARC2654','species'),(1531103,657549,'Trigonopterus sp. ARC2655','species'),(1531104,657549,'Trigonopterus sp. ARC2656','species'),(1531105,657549,'Trigonopterus sp. ARC2657','species'),(1531106,657549,'Trigonopterus sp. ARC2658','species'),(1531107,657549,'Trigonopterus sp. ARC2659','species'),(1531108,657549,'Trigonopterus sp. ARC2660','species'),(1531109,657549,'Trigonopterus sp. ARC2661','species'),(1531110,657549,'Trigonopterus sp. ARC2662','species'),(1531111,657549,'Trigonopterus sp. ARC2663','species'),(1531112,657549,'Trigonopterus sp. ARC2664','species'),(1531113,657549,'Trigonopterus sp. ARC2665','species'),(1531114,657549,'Trigonopterus sp. ARC2666','species'),(1531115,657549,'Trigonopterus sp. ARC2667','species'),(1531116,657549,'Trigonopterus sp. ARC2668','species'),(1531117,657549,'Trigonopterus sp. ARC2669','species'),(1531118,657549,'Trigonopterus sp. ARC2670','species'),(1531119,657549,'Trigonopterus sp. ARC2671','species'),(1531120,657549,'Trigonopterus sp. ARC2672','species'),(1531121,657549,'Trigonopterus sp. ARC2673','species'),(1531122,657549,'Trigonopterus sp. ARC2674','species'),(1531123,657549,'Trigonopterus sp. ARC2675','species'),(1531124,657549,'Trigonopterus sp. ARC2676','species'),(1531125,657549,'Trigonopterus sp. ARC2677','species'),(1531126,657549,'Trigonopterus sp. ARC2678','species'),(1531127,657549,'Trigonopterus sp. ARC2679','species'),(1531128,657549,'Trigonopterus sp. ARC2680','species'),(1531129,657549,'Trigonopterus sp. ARC2681','species'),(1531130,657549,'Trigonopterus sp. ARC2682','species'),(1531131,657549,'Trigonopterus sp. ARC2683','species'),(1531132,657549,'Trigonopterus sp. ARC2684','species'),(1531133,657549,'Trigonopterus sp. ARC2685','species'),(1531134,657549,'Trigonopterus sp. ARC2686','species'),(1531135,657549,'Trigonopterus sp. ARC2687','species'),(1531136,657549,'Trigonopterus sp. ARC2688','species'),(1531137,657549,'Trigonopterus sp. ARC2689','species'),(1531138,657549,'Trigonopterus sp. ARC2690','species'),(1531139,657549,'Trigonopterus sp. ARC2693','species'),(1531140,657549,'Trigonopterus sp. ARC2694','species'),(1531141,657549,'Trigonopterus sp. ARC2695','species'),(1531142,657549,'Trigonopterus sp. ARC2696','species'),(1531143,657549,'Trigonopterus sp. ARC2697','species'),(1531144,657549,'Trigonopterus sp. ARC2698','species'),(1531145,657549,'Trigonopterus sp. ARC2699','species'),(1531146,657549,'Trigonopterus sp. ARC2700','species'),(1531147,657549,'Trigonopterus sp. ARC2701','species'),(1531148,657549,'Trigonopterus sp. ARC2702','species'),(1531149,657549,'Trigonopterus sp. ARC2703','species'),(1531150,657549,'Trigonopterus sp. ARC2704','species'),(1531151,657549,'Trigonopterus sp. ARC2705','species'),(1531152,657549,'Trigonopterus sp. ARC2706','species'),(1531153,657549,'Trigonopterus sp. ARC2707','species'),(1531154,657549,'Trigonopterus sp. ARC2708','species'),(1531155,657549,'Trigonopterus sp. ARC2709','species'),(1531156,657549,'Trigonopterus sp. ARC2710','species'),(1531157,657549,'Trigonopterus sp. ARC2711','species'),(1531158,657549,'Trigonopterus sp. ARC2712','species'),(1531159,657549,'Trigonopterus sp. ARC2713','species'),(1531160,657549,'Trigonopterus sp. ARC2714','species'),(1531161,657549,'Trigonopterus sp. ARC2715','species'),(1531162,657549,'Trigonopterus sp. ARC2716','species'),(1531163,657549,'Trigonopterus sp. ARC2717','species'),(1531164,657549,'Trigonopterus sp. ARC2718','species'),(1531165,657549,'Trigonopterus sp. ARC2719','species'),(1531166,657549,'Trigonopterus sp. ARC2720','species'),(1531167,657549,'Trigonopterus sp. ARC2721','species'),(1531168,657549,'Trigonopterus sp. ARC2722','species'),(1531169,657549,'Trigonopterus sp. ARC2723','species'),(1531170,657549,'Trigonopterus sp. ARC2724','species'),(1531171,657549,'Trigonopterus sp. ARC2727','species'),(1531172,657549,'Trigonopterus sp. ARC2728','species'),(1531173,657549,'Trigonopterus sp. ARC2730','species'),(1531174,657549,'Trigonopterus sp. ARC2731','species'),(1531175,657549,'Trigonopterus sp. ARC2732','species'),(1531176,657549,'Trigonopterus sp. ARC2733','species'),(1531177,657549,'Trigonopterus sp. ARC2734','species'),(1531178,657549,'Trigonopterus sp. ARC2737','species'),(1531179,657549,'Trigonopterus sp. ARC2738','species'),(1531180,657549,'Trigonopterus sp. ARC2739','species'),(1531181,657549,'Trigonopterus sp. ARC2740','species'),(1531182,657549,'Trigonopterus sp. ARC2741','species'),(1531183,657549,'Trigonopterus sp. ARC2742','species'),(1531184,657549,'Trigonopterus sp. ARC2743','species'),(1531185,657549,'Trigonopterus sp. ARC2744','species'),(1531186,657549,'Trigonopterus sp. ARC2745','species'),(1531187,657549,'Trigonopterus sp. ARC2746','species'),(1531188,657549,'Trigonopterus sp. ARC2747','species'),(1531189,657549,'Trigonopterus sp. ARC2951','species'),(1531190,657549,'Trigonopterus sp. ARC2952','species'),(1531191,657549,'Trigonopterus sp. ARC2953','species'),(1531192,657549,'Trigonopterus sp. ARC2954','species'),(1531193,657549,'Trigonopterus sp. ARC2955','species'),(1531194,657549,'Trigonopterus sp. ARC2956','species'),(1531195,657549,'Trigonopterus sp. ARC2957','species'),(1531196,657549,'Trigonopterus sp. ARC2958','species'),(1531197,657549,'Trigonopterus sp. ARC2959','species'),(1531198,657549,'Trigonopterus sp. ARC2960','species'),(1531199,657549,'Trigonopterus sp. ARC2961','species'),(1531200,657549,'Trigonopterus sp. ARC2962','species'),(1531201,657549,'Trigonopterus sp. ARC3583','species'),(1531202,657549,'Trigonopterus sp. ARC3584','species'),(1531203,657549,'Trigonopterus sp. ARC3585','species'),(1531204,657549,'Trigonopterus sp. ARC3586','species'),(1531205,657549,'Trigonopterus sp. ARC3588','species'),(1531206,657549,'Trigonopterus sp. ARC3590','species'),(1531207,657549,'Trigonopterus sp. ARC3591','species'),(1531208,657549,'Trigonopterus sp. ARC3592','species'),(1531209,657549,'Trigonopterus sp. ARC3593','species'),(1531210,657549,'Trigonopterus sp. ARC3594','species'),(1531211,657549,'Trigonopterus sp. ARC3595','species'),(1531212,657549,'Trigonopterus sp. ARC3596','species'),(1531213,657549,'Trigonopterus sp. ARC3598','species'),(1531214,657549,'Trigonopterus sp. ARC3599','species'),(1531215,657549,'Trigonopterus sp. ARC3600','species'),(1531216,657549,'Trigonopterus sp. ARC3601','species'),(1531217,657549,'Trigonopterus sp. ARC3602','species'),(1531218,657549,'Trigonopterus sp. ARC3603','species'),(1531219,657549,'Trigonopterus sp. ARC3604','species'),(1531220,657549,'Trigonopterus sp. ARC3605','species'),(1531221,657549,'Trigonopterus sp. ARC3606','species'),(1531222,657549,'Trigonopterus sp. ARC3607','species'),(1531223,657549,'Trigonopterus sp. ARC3608','species'),(1531224,657549,'Trigonopterus sp. ARC3609','species'),(1531225,657549,'Trigonopterus sp. ARC3610','species'),(1531226,657549,'Trigonopterus sp. ARC3611','species'),(1531227,657549,'Trigonopterus sp. ARC3612','species'),(1531228,657549,'Trigonopterus sp. ARC3613','species'),(1531229,657549,'Trigonopterus sp. ARC3614','species'),(1531230,657549,'Trigonopterus sp. ARC3615','species'),(1531231,657549,'Trigonopterus sp. ARC3616','species'),(1531232,657549,'Trigonopterus sp. ARC3617','species'),(1531233,657549,'Trigonopterus sp. ARC3618','species'),(1531234,657549,'Trigonopterus sp. ARC3619','species'),(1531235,657549,'Trigonopterus sp. ARC3620','species'),(1531236,657549,'Trigonopterus sp. ARC3621','species'),(1531237,657549,'Trigonopterus sp. ARC3622','species'),(1531238,657549,'Trigonopterus sp. ARC3623','species'),(1531239,657549,'Trigonopterus sp. ARC3624','species'),(1531240,657549,'Trigonopterus sp. ARC3625','species'),(1531241,657549,'Trigonopterus sp. ARC3626','species'),(1531242,657549,'Trigonopterus sp. ARC3627','species'),(1531243,657549,'Trigonopterus sp. ARC3636','species'),(1531244,657549,'Trigonopterus sp. ARC3637','species'),(1531245,657549,'Trigonopterus sp. ARC3638','species'),(1531246,657549,'Trigonopterus sp. ARC3639','species'),(1531247,657549,'Trigonopterus sp. ARC3641','species'),(1531248,657549,'Trigonopterus sp. ARC3642','species'),(1531249,657549,'Trigonopterus sp. ARC3643','species'),(1531250,657549,'Trigonopterus sp. ARC3644','species'),(1531251,657549,'Trigonopterus sp. ARC3645','species'),(1531252,657549,'Trigonopterus sp. ARC3646','species'),(1531253,657549,'Trigonopterus sp. ARC3649','species'),(1531254,657549,'Trigonopterus sp. ARC3651','species'),(1531255,657549,'Trigonopterus sp. ARC3652','species'),(1531256,657549,'Trigonopterus sp. ARC3653','species'),(1531257,657549,'Trigonopterus sp. ARC3654','species'),(1531258,657549,'Trigonopterus sp. ARC3655','species'),(1531259,657549,'Trigonopterus sp. ARC3656','species'),(1531260,657549,'Trigonopterus sp. ARC3657','species'),(1531261,374,'Bradyrhizobium sp. GER1','species'),(1531262,374,'Bradyrhizobium sp. GER22','species'),(1531263,374,'Bradyrhizobium sp. GER32','species'),(1531264,374,'Bradyrhizobium sp. GER4','species'),(1531265,374,'Bradyrhizobium sp. JAN13','species'),(1531266,374,'Bradyrhizobium sp. JAN16','species'),(1531267,374,'Bradyrhizobium sp. JAN6','species'),(1531268,374,'Bradyrhizobium sp. SZCZ11','species'),(1531269,374,'Bradyrhizobium sp. SZCZ20','species'),(1531270,374,'Bradyrhizobium sp. SZCZ6','species'),(1531271,374,'Bradyrhizobium sp. SZCZ9','species'),(1531272,374,'Bradyrhizobium sp. ZAR12','species'),(1531273,374,'Bradyrhizobium sp. ZAR2','species'),(1531274,374,'Bradyrhizobium sp. ZAR4','species'),(1531275,374,'Bradyrhizobium sp. ZAR5','species'),(1531276,374,'Bradyrhizobium sp. ZAR7','species'),(1531277,1225063,'Edessa aff. irrorata SKG-2014','species'),(1531278,1225063,'Edessa sp. n. 1 SKG-2014','species'),(1531279,437492,'Euschistus sp. SKG-2014','species'),(1531280,631401,'Loxa sp. SKG-2014','species'),(1531281,631403,'Mormidea aff. ypsilon SKG-2014','species'),(1531282,502963,'Eutima sp. SL-2014','species'),(1531283,39718,'Khasan virus','species'),(1531284,39718,'Komandory virus','species'),(1531285,378100,'Proyseria','genus'),(1531286,1531285,'Proyseria petterae','species'),(1531287,39718,'Rukutama virus','species'),(1531288,696071,'Kentrophyllum sp. ZY-2014b','species'),(1531289,696071,'Kentrophyllum sp. ZY-2014a','species'),(1531290,497730,'Amphileptus sp. ZY-2014a','species'),(1531291,497730,'Amphileptus sp. ZY-2014b','species'),(1531292,5043,'Acremonium sp. HUA1','species'),(1531293,34448,'Marasmius sp. LE289497','species'),(1531294,34448,'Marasmius sp. LE295986','species'),(1531295,34448,'Marasmius sp. LE295991','species'),(1531296,34448,'Marasmius sp. LE295996','species'),(1531297,12916,'Acidovorax sp. AEP1.4','species'),(1531298,281915,'Curvibacter sp. AEP1.3','species'),(1531299,75654,'Duganella sp. C1.2','species'),(1531300,335058,'Pelomonas sp. AEP2.2','species'),(1531301,286,'Pseudomonas sp. C2.2','species'),(1531302,401469,'Undibacterium sp. C1.1','species'),(1531303,5506,'Fusarium sp. Kiel','species'),(1531304,1366303,'Thalassiosira sp. BSa-2014','species'),(1531305,99182,'Polytropic endogenous mouse leukemia virus','no rank'),(1531307,576196,'Cinetorhynchus hendersoni','species'),(1531308,576196,'Cinetorhynchus reticulatus','species'),(1531309,576196,'Cinetorhynchus striatus','species'),(1531310,516931,'Rhynchocinetes australis','species'),(1531311,516931,'Rhynchocinetes balssi','species'),(1531312,516931,'Rhynchocinetes brucei','species'),(1531313,516931,'Rhynchocinetes holthuisi','species'),(1531314,98094,'Lipkius','genus'),(1531315,1531314,'Lipkius holthuisi','species'),(1531316,329380,'Cyanophage 2B096','species'),(1531317,329380,'Cyanophage 2Bnp','species'),(1531318,329380,'Cyanophage 2Gdp','species'),(1531319,329380,'Cyanophage 4B092','species'),(1531320,329380,'Cyanophage 4B09p','species'),(1531321,329380,'Cyanophage 5Bd2','species'),(1531322,329380,'Cyanophage 5Bnp','species'),(1531323,329380,'Cyanophage 6Bnp','species'),(1531324,329380,'Cyanophage 7E02p','species'),(1531325,329380,'Cyanophage 7G09p','species'),(1531326,329380,'Cyanophage 7Gmp','species'),(1531327,329380,'Cyanophage 8B026','species'),(1531328,329380,'Cyanophage 8B092','species'),(1531329,329380,'Cyanophage 8G092','species'),(1531330,196896,'Cyanophage 6C','species'),(1531331,196896,'Cyanophage 7B','species'),(1531332,196896,'Cyanophage 9E','species'),(1531333,201732,'Acalles iblanensis','species'),(1531334,329157,'Prochlorococcus virus 4f','species'),(1531335,329157,'Prochlorococcus virus 5e','species'),(1531336,329157,'Prochlorococcus virus 5f','species'),(1531337,329157,'Prochlorococcus virus 6b','species'),(1531338,329157,'Prochlorococcus virus 6ed6p','species'),(1531339,329157,'Prochlorococcus virus 7g','species'),(1531340,329157,'Prochlorococcus virus d67f2','species'),(1531341,329157,'Synechococcus virus 11bc6','species'),(1531342,329157,'Synechococcus virus 11ec6','species'),(1531343,329157,'Synechococcus virus 2fc6','species'),(1531344,329157,'Synechococcus virus 4dc','species'),(1531345,329157,'Synechococcus virus 5gcp','species'),(1531346,329157,'Synechococcus virus 6bc6','species'),(1531347,329157,'Synechococcus virus 7dc6','species'),(1531348,329157,'Synechococcus virus 9ec6','species'),(1531349,329157,'Synechococcus virus 9ecp','species'),(1531350,329157,'Synechococcus virus c7e4','species'),(1531351,168764,'Pachycerianthus schlenzae','species'),(1531352,168764,'Pachycerianthus multiplicatus','species'),(1531355,25473,'Rubia alata','species'),(1531356,25473,'Rubia argyi','species'),(1531357,25473,'Rubia ovatifolia','species'),(1531358,203662,'Cheilolejeunea adnata','species'),(1531359,203662,'Cheilolejeunea grandistipula','species'),(1531360,1571941,'Cyrtolejeunea holostipa','species'),(1531361,203662,'Cheilolejeunea insecta','species'),(1531362,203662,'Cheilolejeunea intertexta','species'),(1531363,203662,'Cheilolejeunea serpentina','species'),(1531364,203662,'Cheilolejeunea unciloba','species'),(1531367,5629,'Laetiporus cremeiporus','species'),(1531368,56178,'Limacella sp. G460','species'),(1531369,596919,'Lactifluus sp. G4836','species'),(1531370,596919,'Lactifluus sp. G4587','species'),(1531371,596919,'Lactifluus sp. G4797','species'),(1531372,596919,'Lactifluus sp. G4819','species'),(1531373,596919,'Lactifluus sp. G4727','species'),(1531374,596919,'Lactifluus sp. G4799','species'),(1531375,40596,'Porpidia flavicunda','species'),(1531376,40596,'Porpidia flavocruenta','species'),(1531377,40596,'Porpidia irrigua','species'),(1531378,40596,'Porpidia islandica','species'),(1531379,40596,'Porpidia rugosa','species'),(1531380,40596,'Porpidia striata','species'),(1531381,80622,'Chalciporus cf. persicinus Mart03038','species'),(1531383,5629,'Laetiporus zonatus','species'),(1531384,589418,'Anathallis sp. SV-2014','species'),(1531385,545880,'Schizachne purpurascens subsp. callosa','subspecies'),(1531400,347266,'Anthicus cervinus','species'),(1531401,219452,'Anthrenus picturatus','species'),(1531402,1531401,'Anthrenus picturatus hintoni','subspecies'),(1531403,219452,'Anthrenus sinensis','species'),(1531404,1475208,'Attagenus unicolor japonicus','subspecies'),(1531405,485291,'Cartodere constricta','species'),(1531406,485291,'Cartodere nodifer','species'),(1531407,433092,'Corticaria pubescens','species'),(1531408,441310,'Dinoderus bifoveolatus','species'),(1531409,432897,'Litargus antennatus','species'),(1531410,878193,'Megatoma graeseri','species'),(1531411,295830,'Micrambe nigricollis','species'),(1531412,1410204,'Thaneroclerus buquet','species'),(1531413,591390,'Trogoderma teukton','species'),(1531414,333880,'Elateridae sp. SZ24','species'),(1531415,245899,'Tenebrionidae sp. SZ33','species'),(1531416,440244,'Heteroceridae sp. SZ41','species'),(1531417,440244,'Heteroceridae sp. SZ42','species'),(1531418,440244,'Heteroceridae sp. SZ43','species'),(1531419,353830,'Ahasverus','genus'),(1531420,1531419,'Ahasverus advena','species'),(1531422,433114,'Latridius minutus','species'),(1531423,297230,'Stephanopachys','genus'),(1531424,1531423,'Stephanopachys rugosus','species'),(1531425,40473,'Phylloporia sp. VL-2014a','species'),(1531426,40473,'Phylloporia sp. VL-2014b','species'),(1531427,40473,'Phylloporia sp. VL-2014c','species'),(1531428,662756,'Candidatus Micrarchaeum sp. AZ1','species'),(1531429,84113,'Coriobacteriaceae bacterium 68-1-3','species'),(1531430,117237,'Centris ocellaris','species'),(1531431,117237,'Centris thelyopsis','species'),(1531432,683663,'Enchytraeidae sp. E1','species'),(1531433,683663,'Enchytraeidae sp. E10','species'),(1531434,683663,'Enchytraeidae sp. E11','species'),(1531435,683663,'Enchytraeidae sp. E12','species'),(1531436,683663,'Enchytraeidae sp. E13','species'),(1531437,683663,'Enchytraeidae sp. E2','species'),(1531438,683663,'Enchytraeidae sp. E4','species'),(1531439,683663,'Enchytraeidae sp. E5','species'),(1531440,683663,'Enchytraeidae sp. E6','species'),(1531441,683663,'Enchytraeidae sp. E7','species'),(1531442,683663,'Enchytraeidae sp. E8','species'),(1531443,683663,'Enchytraeidae sp. E9','species'),(1531444,1350129,'Naididae sp. N1','species'),(1531445,1350129,'Naididae sp. N2','species'),(1531446,1350129,'Naididae sp. N3','species'),(1531447,1350129,'Naididae sp. N4','species'),(1531448,1350129,'Naididae sp. N5','species'),(1531449,1350129,'Naididae sp. N6','species'),(1531450,1350129,'Naididae sp. N7','species'),(1531451,1350129,'Naididae sp. N8','species'),(1531452,188216,'Unclassified Phreodrilidae','no rank'),(1531453,1531452,'Phreodrilidae sp. P1','species'),(1531454,1531452,'Phreodrilidae sp. P10','species'),(1531455,1531452,'Phreodrilidae sp. P11','species'),(1531456,1531452,'Phreodrilidae sp. P12','species'),(1531457,1531452,'Phreodrilidae sp. P13','species'),(1531458,1531452,'Phreodrilidae sp. P14','species'),(1531459,1531452,'Phreodrilidae sp. P15','species'),(1531460,1531452,'Phreodrilidae sp. P16','species'),(1531461,1531452,'Phreodrilidae sp. P19','species'),(1531462,1531452,'Phreodrilidae sp. P2','species'),(1531463,1531452,'Phreodrilidae sp. P3','species'),(1531464,1531452,'Phreodrilidae sp. P4','species'),(1531465,1531452,'Phreodrilidae sp. P5','species'),(1531466,1531452,'Phreodrilidae sp. P6','species'),(1531467,1531452,'Phreodrilidae sp. P7','species'),(1531468,1531452,'Phreodrilidae sp. P8','species'),(1531469,1531452,'Phreodrilidae sp. P9','species'),(1531470,44249,'Paenibacillus sp. CNM1-02','species'),(1531471,44249,'Paenibacillus sp. CNM1083-07','species'),(1531472,44249,'Paenibacillus sp. CNM1325-08','species'),(1531473,44249,'Paenibacillus sp. CNM1430-10','species'),(1531474,44249,'Paenibacillus sp. CNM1623-07','species'),(1531475,44249,'Paenibacillus sp. CNM1783-07','species'),(1531476,44249,'Paenibacillus sp. CNM196-06','species'),(1531477,44249,'Paenibacillus sp. CNM216-04','species'),(1531478,44249,'Paenibacillus sp. CNM347-05','species'),(1531479,44249,'Paenibacillus sp. CNM474-10','species'),(1531480,44249,'Paenibacillus sp. CNM496-05','species'),(1531481,44249,'Paenibacillus sp. CNM573-05','species'),(1531482,44249,'Paenibacillus sp. CNM827-05','species'),(1531483,44249,'Paenibacillus sp. CNM839-10','species'),(1531484,44249,'Paenibacillus sp. CNM866-07','species'),(1531485,96855,'Ligia baudiniana','species'),(1531486,96855,'Ligia sp. Thailand','species'),(1531488,59542,'Pseudois nayaur szechuanensis','subspecies'),(1531489,11041,'Rubella virus genotype 1B','no rank'),(1531490,11041,'Rubella virus genotype 1C','no rank'),(1531491,76204,'Graphium meyeri','species'),(1531492,157375,'Graphium eurypylus acheron','subspecies'),(1531493,157375,'Graphium eurypylus pamphylus','subspecies'),(1531496,107887,'Hyphydrus sp. IR-2014','species'),(1531497,73899,'Tegenaria vankeerorum','species'),(1531498,1027941,'Arcidens wheeleri','species'),(1531500,1149709,'Kuruna','genus'),(1531501,1531500,'Kuruna debilis','species'),(1531502,1531500,'Kuruna floribunda','species'),(1531503,1531500,'Kuruna scandens','species'),(1531504,1531500,'Kuruna sp. 1 Attigala 146','species'),(1531505,1531500,'Kuruna walkeriana','species'),(1531506,1386,'Bacillus sp. PR12','species'),(1531507,1386,'Bacillus sp. KM7','species'),(1531508,1827,'Rhodococcus sp. 5.3_2_1','species'),(1531509,1386,'Bacillus sp. GC2(2014)','species'),(1531510,49928,'bacterium SCSIO13002','species'),(1531511,49928,'bacterium SCSIO13003','species'),(1531512,49928,'bacterium SCSIO13004','species'),(1531513,49928,'bacterium SCSIO13005','species'),(1531514,49928,'bacterium SCSIO13006','species'),(1531515,49928,'bacterium SCSIO13007','species'),(1531516,49928,'bacterium SCSIO13009','species'),(1531517,49928,'bacterium SCSIO13014','species'),(1531518,49928,'bacterium SCSIO13015','species'),(1531519,49928,'bacterium SCSIO13017','species'),(1531520,49928,'bacterium SCSIO13018','species'),(1531521,49928,'bacterium SCSIO13019','species'),(1531522,49928,'bacterium SCSIO13020','species'),(1531523,49928,'bacterium SCSIO13021','species'),(1531524,49928,'bacterium SCSIO13024','species'),(1531525,49928,'bacterium SCSIO13025','species'),(1531526,49928,'bacterium SCSIO13027','species'),(1531527,49928,'bacterium SCSIO13029','species'),(1531528,49928,'bacterium SCSIO13030','species'),(1531529,49928,'bacterium SCSIO13031','species'),(1531530,49928,'bacterium SCSIO13035','species'),(1531531,49928,'bacterium SCSIO13036','species'),(1531532,49928,'bacterium SCSIO13037','species'),(1531533,49928,'bacterium SCSIO13038','species'),(1531534,49928,'bacterium SCSIO13041','species'),(1531535,49928,'bacterium SCSIO13042','species'),(1531536,49928,'bacterium SCSIO13043','species'),(1531537,49928,'bacterium SCSIO13044','species'),(1531538,49928,'bacterium SCSIO13045','species'),(1531539,49928,'bacterium SCSIO13050','species'),(1531540,49928,'bacterium SCSIO13051','species'),(1531541,49928,'bacterium SCSIO13052','species'),(1531542,49928,'bacterium SCSIO13053','species'),(1531543,49928,'bacterium SCSIO13055','species'),(1531544,49928,'bacterium SCSIO13056','species'),(1531545,49928,'bacterium SCSIO13057','species'),(1531546,49928,'bacterium SCSIO13058','species'),(1531547,49928,'bacterium SCSIO13059','species'),(1531548,49928,'bacterium SCSIO13060','species'),(1531549,49928,'bacterium SCSIO13061','species'),(1531550,49928,'bacterium SCSIO13062','species'),(1531551,49928,'bacterium SCSIO13063','species'),(1531552,49928,'bacterium SCSIO13064','species'),(1531553,49928,'bacterium SCSIO13065','species'),(1531554,49928,'bacterium SCSIO13066','species'),(1531555,49928,'bacterium SCSIO13067','species'),(1531556,49928,'bacterium SCSIO13068','species'),(1531557,49928,'bacterium SCSIO13069','species'),(1531558,49928,'bacterium SCSIO13070','species'),(1531559,49928,'bacterium SCSIO13071','species'),(1531560,49928,'bacterium SCSIO13072','species'),(1531561,49928,'bacterium SCSIO13073','species'),(1531562,49928,'bacterium SCSIO13074','species'),(1531563,49928,'bacterium SCSIO13075','species'),(1531564,49928,'bacterium SCSIO13076','species'),(1531565,49928,'bacterium SCSIO13077','species'),(1531566,49928,'bacterium SCSIO13078','species'),(1531567,49928,'bacterium SCSIO13079','species'),(1531568,49928,'bacterium SCSIO13080','species'),(1531569,49928,'bacterium SCSIO13081','species'),(1531570,49928,'bacterium SCSIO13082','species'),(1531571,49928,'bacterium SCSIO13083','species'),(1531572,49928,'bacterium SCSIO13084','species'),(1531573,49928,'bacterium SCSIO13085','species'),(1531574,49928,'bacterium SCSIO13086','species'),(1531575,49928,'bacterium SCSIO13087','species'),(1531576,49928,'bacterium SCSIO13088','species'),(1531577,49928,'bacterium SCSIO13089','species'),(1531578,49928,'bacterium SCSIO13090','species'),(1531579,49928,'bacterium SCSIO13091','species'),(1531580,49928,'bacterium SCSIO13092','species'),(1531581,49928,'bacterium SCSIO13093','species'),(1531582,49928,'bacterium SCSIO13094','species'),(1531583,49928,'bacterium SCSIO13095','species'),(1531584,49928,'bacterium SCSIO13096','species'),(1531585,49928,'bacterium SCSIO13097','species'),(1531586,49928,'bacterium SCSIO13098','species'),(1531587,49928,'bacterium SCSIO13100','species'),(1531588,49928,'bacterium SCSIO13101','species'),(1531589,49928,'bacterium SCSIO13102','species'),(1531590,49928,'bacterium SCSIO13103','species'),(1531591,49928,'bacterium SCSIO13104','species'),(1531592,49928,'bacterium SCSIO13105','species'),(1531593,49928,'bacterium SCSIO13107','species'),(1531594,49928,'bacterium SCSIO13108','species'),(1531595,49928,'bacterium SCSIO13109','species'),(1531596,49928,'bacterium SCSIO13110','species'),(1531597,49928,'bacterium SCSIO13111','species'),(1531598,49928,'bacterium SCSIO13112','species'),(1531599,49928,'bacterium SCSIO13113','species'),(1531600,49928,'bacterium SCSIO13114','species'),(1531601,49928,'bacterium SCSIO13116','species'),(1531602,49928,'bacterium SCSIO13117','species'),(1531603,49928,'bacterium SCSIO13118','species'),(1531604,49928,'bacterium SCSIO13119','species'),(1531605,49928,'bacterium SCSIO13121','species'),(1531606,49928,'bacterium SCSIO13123','species'),(1531607,49928,'bacterium SCSIO13124','species'),(1531608,49928,'bacterium SCSIO13125','species'),(1531609,49928,'bacterium SCSIO13126','species'),(1531610,49928,'bacterium SCSIO13127','species'),(1531611,49928,'bacterium SCSIO13128','species'),(1531612,49928,'bacterium SCSIO13129','species'),(1531613,49928,'bacterium SCSIO13130','species'),(1531614,49928,'bacterium SCSIO13131','species'),(1531615,49928,'bacterium SCSIO13132','species'),(1531616,49928,'bacterium SCSIO13133','species'),(1531617,49928,'bacterium SCSIO13134','species'),(1531618,49928,'bacterium SCSIO13135','species'),(1531619,49928,'bacterium SCSIO13136','species'),(1531620,49928,'bacterium SCSIO13137','species'),(1531621,49928,'bacterium SCSIO13139','species'),(1531622,49928,'bacterium SCSIO13141','species'),(1531623,49928,'bacterium SCSIO13142','species'),(1531624,49928,'bacterium SCSIO13143','species'),(1531625,49928,'bacterium SCSIO13144','species'),(1531626,49928,'bacterium SCSIO13145','species'),(1531627,49928,'bacterium SCSIO13146','species'),(1531628,49928,'bacterium SCSIO13147','species'),(1531629,49928,'bacterium SCSIO13151','species'),(1531630,49928,'bacterium SCSIO13158','species'),(1531631,49928,'bacterium SCSIO13159','species'),(1531632,49928,'bacterium SCSIO13161','species'),(1531633,49928,'bacterium SCSIO13163','species'),(1531634,49928,'bacterium SCSIO13164','species'),(1531635,49928,'bacterium SCSIO13165','species'),(1531636,49928,'bacterium SCSIO13166','species'),(1531637,49928,'bacterium SCSIO13168','species'),(1531638,49928,'bacterium SCSIO13169','species'),(1531639,49928,'bacterium SCSIO13170','species'),(1531640,49928,'bacterium SCSIO13171','species'),(1531641,49928,'bacterium SCSIO13172','species'),(1531642,49928,'bacterium SCSIO13173','species'),(1531643,49928,'bacterium SCSIO13175','species'),(1531644,49928,'bacterium SCSIO13176','species'),(1531645,49928,'bacterium SCSIO13179','species'),(1531646,49928,'bacterium SCSIO13180','species'),(1531647,49928,'bacterium SCSIO13181','species'),(1531648,49928,'bacterium SCSIO13182','species'),(1531649,49928,'bacterium SCSIO13183','species'),(1531650,49928,'bacterium SCSIO13184','species'),(1531651,49928,'bacterium SCSIO13185','species'),(1531652,49928,'bacterium SCSIO13186','species'),(1531653,49928,'bacterium SCSIO13187','species'),(1531654,49928,'bacterium SCSIO13188','species'),(1531655,49928,'bacterium SCSIO13189','species'),(1531656,49928,'bacterium SCSIO13190','species'),(1531657,49928,'bacterium SCSIO13191','species'),(1531658,49928,'bacterium SCSIO13192','species'),(1531659,49928,'bacterium SCSIO13193','species'),(1531660,49928,'bacterium SCSIO13194','species'),(1531661,49928,'bacterium SCSIO13196','species'),(1531662,49928,'bacterium SCSIO13198','species'),(1531663,49928,'bacterium SCSIO13199','species'),(1531664,49928,'bacterium SCSIO13200','species'),(1531665,49928,'bacterium SCSIO13201','species'),(1531666,49928,'bacterium SCSIO13202','species'),(1531667,49928,'bacterium SCSIO13204','species'),(1531668,49928,'bacterium SCSIO13205','species'),(1531669,49928,'bacterium SCSIO13207','species'),(1531670,49928,'bacterium SCSIO13208','species'),(1531671,49928,'bacterium SCSIO13210','species'),(1531672,49928,'bacterium SCSIO13221','species'),(1531673,49928,'bacterium SCSIO13222','species'),(1531674,49928,'bacterium SCSIO13223','species'),(1531675,49928,'bacterium SCSIO13224','species'),(1531676,49928,'bacterium SCSIO13226','species'),(1531677,49928,'bacterium SCSIO13228','species'),(1531678,49928,'bacterium SCSIO13229','species'),(1531679,49928,'bacterium SCSIO13232','species'),(1531680,49928,'bacterium SCSIO13233','species'),(1531681,49928,'bacterium SCSIO13237','species'),(1531682,49928,'bacterium SCSIO13238','species'),(1531683,49928,'bacterium SCSIO13239','species'),(1531684,49928,'bacterium SCSIO13240','species'),(1531685,49928,'bacterium SCSIO13243','species'),(1531686,49928,'bacterium SCSIO13244','species'),(1531687,49928,'bacterium SCSIO13245','species'),(1531688,49928,'bacterium SCSIO13246','species'),(1531689,49928,'bacterium SCSIO13248','species'),(1531690,49928,'bacterium SCSIO13250','species'),(1531691,49928,'bacterium SCSIO13253','species'),(1531692,49928,'bacterium SCSIO13254','species'),(1531693,49928,'bacterium SCSIO13255','species'),(1531694,49928,'bacterium SCSIO13258','species'),(1531695,49928,'bacterium SCSIO13262','species'),(1531696,49928,'bacterium SCSIO13263','species'),(1531697,49928,'bacterium SCSIO13266','species'),(1531698,49928,'bacterium SCSIO13268','species'),(1531699,49928,'bacterium SCSIO13269','species'),(1531700,49928,'bacterium SCSIO13270','species'),(1531701,49928,'bacterium SCSIO13271','species'),(1531702,49928,'bacterium SCSIO13275','species'),(1531703,49928,'bacterium SCSIO13276','species'),(1531704,49928,'bacterium SCSIO13278','species'),(1531705,49928,'bacterium SCSIO13280','species'),(1531706,49928,'bacterium SCSIO13281','species'),(1531707,49928,'bacterium SCSIO13282','species'),(1531708,49928,'bacterium SCSIO13283','species'),(1531709,49928,'bacterium SCSIO13284','species'),(1531710,49928,'bacterium SCSIO13286','species'),(1531711,49928,'bacterium SCSIO13287','species'),(1531712,49928,'bacterium SCSIO13288','species'),(1531713,49928,'bacterium SCSIO13289','species'),(1531714,49928,'bacterium SCSIO13290','species'),(1531715,49928,'bacterium SCSIO13291','species'),(1531716,49928,'bacterium SCSIO13292','species'),(1531717,49928,'bacterium SCSIO13293','species'),(1531718,49928,'bacterium SCSIO13295','species'),(1531719,49928,'bacterium SCSIO13296','species'),(1531720,49928,'bacterium SCSIO13297','species'),(1531721,49928,'bacterium SCSIO13298','species'),(1531722,49928,'bacterium SCSIO13299','species'),(1531723,49928,'bacterium SCSIO13300','species'),(1531724,49928,'bacterium SCSIO13301','species'),(1531725,49928,'bacterium SCSIO13302','species'),(1531726,49928,'bacterium SCSIO13304','species'),(1531727,49928,'bacterium SCSIO13305','species'),(1531728,49928,'bacterium SCSIO13306','species'),(1531729,49928,'bacterium SCSIO13307','species'),(1531730,49928,'bacterium SCSIO13308','species'),(1531731,49928,'bacterium SCSIO13309','species'),(1531732,49928,'bacterium SCSIO13311','species'),(1531733,49928,'bacterium SCSIO13312','species'),(1531734,49928,'bacterium SCSIO13313','species'),(1531735,49928,'bacterium SCSIO13315','species'),(1531736,49928,'bacterium SCSIO13316','species'),(1531737,49928,'bacterium SCSIO13317','species'),(1531738,49928,'bacterium SCSIO13318','species'),(1531739,49928,'bacterium SCSIO13319','species'),(1531740,49928,'bacterium SCSIO13320','species'),(1531741,49928,'bacterium SCSIO13321','species'),(1531742,49928,'bacterium SCSIO13322','species'),(1531743,49928,'bacterium SCSIO13324','species'),(1531744,49928,'bacterium SCSIO13326','species'),(1531745,49928,'bacterium SCSIO13327','species'),(1531746,49928,'bacterium SCSIO13328','species'),(1531747,49928,'bacterium SCSIO13329','species'),(1531748,49928,'bacterium SCSIO13330','species'),(1531749,49928,'bacterium SCSIO13331','species'),(1531750,49928,'bacterium SCSIO13332','species'),(1531751,49928,'bacterium SCSIO13333','species'),(1531752,49928,'bacterium SCSIO13334','species'),(1531753,49928,'bacterium SCSIO13335','species'),(1531754,49928,'bacterium SCSIO13336','species'),(1531755,49928,'bacterium SCSIO13337','species'),(1531756,49928,'bacterium SCSIO13338','species'),(1531757,49928,'bacterium SCSIO13339','species'),(1531758,49928,'bacterium SCSIO13340','species'),(1531759,49928,'bacterium SCSIO13341','species'),(1531760,49928,'bacterium SCSIO13342','species'),(1531761,49928,'bacterium SCSIO13343','species'),(1531762,49928,'bacterium SCSIO13344','species'),(1531763,49928,'bacterium SCSIO13346','species'),(1531764,49928,'bacterium SCSIO13347','species'),(1531765,49928,'bacterium SCSIO13348','species'),(1531766,49928,'bacterium SCSIO13349','species'),(1531767,49928,'bacterium SCSIO13351','species'),(1531768,49928,'bacterium SCSIO13352','species'),(1531769,49928,'bacterium SCSIO13353','species'),(1531770,49928,'bacterium SCSIO13354','species'),(1531771,49928,'bacterium SCSIO13357','species'),(1531772,49928,'bacterium SCSIO13358','species'),(1531773,49928,'bacterium SCSIO13359','species'),(1531774,49928,'bacterium SCSIO13360','species'),(1531775,49928,'bacterium SCSIO13361','species'),(1531776,49928,'bacterium SCSIO13362','species'),(1531777,49928,'bacterium SCSIO13363','species'),(1531778,49928,'bacterium SCSIO13364','species'),(1531779,49928,'bacterium SCSIO13365','species'),(1531780,49928,'bacterium SCSIO13366','species'),(1531781,49928,'bacterium SCSIO13367','species'),(1531782,49928,'bacterium SCSIO13369','species'),(1531783,49928,'bacterium SCSIO13371','species'),(1531784,49928,'bacterium SCSIO13372','species'),(1531785,49079,'Pseudognaphalium gayanum','species'),(1531786,37840,'Pestalotiopsis sp. NA-2014','species'),(1531787,1386,'Bacillus sp. ZAP034','species'),(1531788,49928,'bacterium SOB_395','species'),(1531789,33809,'beta proteobacterium IOB_395','species'),(1531790,1386,'Bacillus sp. CNK-10-7','species'),(1531791,49928,'bacterium CNK-7R','species'),(1531792,5455,'Colletotrichum sp. IVS-2014','species'),(1531793,195009,'Mikrocytos sp. AR-2014','species'),(1531794,102793,'Influenza A virus (A/chicken/India/03CA02/2012(H5N1))','no rank'),(1531795,102793,'Influenza A virus (A/chicken/India/03CA03/2012(H5N1))','no rank'),(1531796,102793,'Influenza A virus (A/crow/India/02CA02/2012(H5N1))','no rank'),(1531797,102793,'Influenza A virus (A/crow/India/02CA06/2012(H5N1))','no rank'),(1531798,102793,'Influenza A virus (A/crow/India/02CA07/2012(H5N1))','no rank'),(1531799,102793,'Influenza A virus (A/crow/India/11TI11/2011(H5N1))','no rank'),(1531800,102793,'Influenza A virus (A/crow/India/11TI16/2011(H5N1))','no rank'),(1531801,102793,'Influenza A virus (A/pigeon/Bhutan/01BR01/2012(H5N1))','no rank'),(1531802,102793,'Influenza A virus (A/avian/Bangladesh/14VIR2665-1/2013(H5N1))','no rank'),(1531803,102796,'Influenza A virus (A/chicken/Bangladesh/13/VIR5602-5/2013(H9N2))','no rank'),(1531804,102796,'Influenza A virus (A/chicken/Bangladesh/13/VIR5602-6/2013(H9N2))','no rank'),(1531805,102793,'Influenza A virus (A/chicken/Bangladesh/13VIR5602-1/2013(H5N1))','no rank'),(1531806,102793,'Influenza A virus (A/chicken/Bangladesh/13VIR5602-2/2013(H5N1))','no rank'),(1531807,102796,'Influenza A virus (A/chicken/Bangladesh/13VIR5602-3/2013(H9N2))','no rank'),(1531808,102796,'Influenza A virus (A/chicken/Bangladesh/13VIR5602-4/2013(H9N2))','no rank'),(1531809,102793,'Influenza A virus (A/chicken/Bangladesh/14VIR2665-21/2014(H5N1))','no rank'),(1531810,102793,'Influenza A virus (A/chicken/Bangladesh/14VIR2665-23/2014(H5N1))','no rank'),(1531811,102793,'Influenza A virus (A/chicken/Bangladesh/14VIR2665-24/2014(H5N1))','no rank'),(1531812,102793,'Influenza A virus (A/chicken/Bangladesh/14VIR2665-25/2014(H5N1))','no rank'),(1531813,286295,'Influenza A virus (A/duck/Bangladesh/14VIR1121-1/2013(H7N5))','no rank'),(1531814,102800,'Influenza A virus (A/duck/Bangladesh/14VIR1121-10/2013(H4N6))','no rank'),(1531815,102793,'Influenza A virus (A/duck/Bangladesh/14VIR1121-12/2013(H5N1))','no rank'),(1531816,102793,'Influenza A virus (A/duck/Bangladesh/14VIR1121-16/2013(H5N1))','no rank'),(1531817,102793,'Influenza A virus (A/duck/Bangladesh/14VIR1121-17/2013(H5N1))','no rank'),(1531818,102793,'Influenza A virus (A/duck/Bangladesh/14VIR1121-18/2013(H5N1))','no rank'),(1531819,102793,'Influenza A virus (A/environment/Bangladesh/14VIR1121-28/2013(H5N1))','no rank'),(1531820,114727,'Influenza A virus (A/swine/France/01-130145/2013(H1N1))','no rank'),(1531821,114727,'Influenza A virus (A/swine/France/22-120421/2012(H1N1))','no rank'),(1531822,114727,'Influenza A virus (A/swine/France/22-120460/2012(H1N1))','no rank'),(1531823,114728,'Influenza A virus (A/swine/France/22-130429/2013(H1N2))','no rank'),(1531824,114727,'Influenza A virus (A/swine/France/22-130441/2013(H1N1))','no rank'),(1531825,114727,'Influenza A virus (A/swine/France/29-130247/2013(H1N1))','no rank'),(1531826,114727,'Influenza A virus (A/swine/France/29-130298/2013(H1N1))','no rank'),(1531827,114728,'Influenza A virus (A/swine/France/35-130431/2013(H1N2))','no rank'),(1531828,114728,'Influenza A virus (A/swine/France/35-140041/2014(H1N2))','no rank'),(1531829,114728,'Influenza A virus (A/swine/France/37-120345/2012(H1N2))','no rank'),(1531830,114727,'Influenza A virus (A/swine/France/41-120137/2012(H1N1))','no rank'),(1531831,114727,'Influenza A virus (A/swine/France/44-120070/2012(H1N1))','no rank'),(1531832,114727,'Influenza A virus (A/swine/France/44-130298/2013(H1N1))','no rank'),(1531833,114727,'Influenza A virus (A/swine/France/44-140151/2014(H1N1))','no rank'),(1531834,114727,'Influenza A virus (A/swine/France/50-120350/2012(H1N1))','no rank'),(1531835,114727,'Influenza A virus (A/swine/France/50-130337/2013(H1N1))','no rank'),(1531836,114727,'Influenza A virus (A/swine/France/57-140136/2014(H1N1))','no rank'),(1531837,114727,'Influenza A virus (A/swine/France/59-120271/2012(H1N1))','no rank'),(1531838,114727,'Influenza A virus (A/swine/France/59-130174/2013(H1N1))','no rank'),(1531839,114727,'Influenza A virus (A/swine/France/64-130454/2013(H1N1))','no rank'),(1531840,114727,'Influenza A virus (A/swine/France/70-130144/2013(H1N1))','no rank'),(1531841,114727,'Influenza A virus (A/swine/France/72-120183/2012(H1N1))','no rank'),(1531842,374159,'Sarcocystis sp. MR9','species'),(1531843,374159,'Sarcocystis AEM-2014a','species'),(1531844,374159,'Sarcocystis AEM-2014b','species'),(1531845,507,'Alcaligenes sp.Ni2-5','species'),(1531846,1663,'Arthrobacter sp. Ni1-8','species'),(1531847,1386,'Bacillus sp. Ni3-4','species'),(1531848,83153,'Bassia littorea','species'),(1531849,267507,'Chenolea convallis','species'),(1531852,237,'Flavobacterium sp. CHF1-5-1','species'),(1531854,3303,'Zamia sp. DESL-2014','species'),(1531856,564289,'allotetraploid Cyprinus carpio x Carassius auratus red var.','species'),(1531857,410657,'rock porewater metagenome','species'),(1531858,564289,'diploid Carassius auratus red var. x Cyprinus carpio','species'),(1531859,29278,'Broad host range vector vector pCVD001','species'),(1531860,29278,'Broad host range vector vector pCVD002','species'),(1531861,29278,'Broad host range vector vector pCVD003','species'),(1531862,29278,'Broad host range vector vector pCVD004','species'),(1531863,29278,'Broad host range vector vector pCVD005','species'),(1531864,29278,'Broad host range vector vector pCVD006','species'),(1531865,29278,'Broad host range vector vector pCVD007','species'),(1531866,29278,'Broad host range vector vector pCVD008','species'),(1531867,29278,'Broad host range vector vector pCVD009','species'),(1531868,29278,'Broad host range vector vector pCVD010','species'),(1531869,29278,'Broad host range vector vector pCVD011','species'),(1531870,29278,'Broad host range vector vector pCVD012','species'),(1531871,29278,'Broad host range vector vector pCVD013','species'),(1531872,29278,'Broad host range vector vector pCVD014','species'),(1531873,29278,'Broad host range vector vector pCVD015','species'),(1531874,29278,'Broad host range vector vector pCVD016','species'),(1531875,29278,'Broad host range vector vector pCVD017','species'),(1531876,29278,'Broad host range vector vector pCVD018','species'),(1531877,29278,'Broad host range vector vector pCVD019','species'),(1531878,29278,'Broad host range vector vector pCVD020','species'),(1531879,29278,'Broad host range vector vector pCVD021','species'),(1531880,29278,'Broad host range vector vector pCVD022','species'),(1531881,29278,'Broad host range vector vector pCVD023','species'),(1531882,29278,'Broad host range vector vector pCVD024','species'),(1531883,29278,'Broad host range vector vector pCVD025','species'),(1531884,29278,'Broad host range vector vector pCVD026','species'),(1531885,29278,'Broad host range vector vector pCVD027','species'),(1531886,29278,'Broad host range vector vector pCVD028','species'),(1531887,29278,'Broad host range vector vector pCVD029','species'),(1531888,29278,'Broad host range vector vector pCVD030','species'),(1531889,29278,'Broad host range vector vector pCVD031','species'),(1531890,29278,'Broad host range vector vector pCVD032','species'),(1531891,29278,'Broad host range vector vector pCVD033','species'),(1531892,29278,'Broad host range vector vector pCVD034','species'),(1531893,29278,'Broad host range vector vector pCVD035','species'),(1531894,29278,'Broad host range vector vector pCVD036','species'),(1531895,29278,'Broad host range vector vector pCVD037','species'),(1531896,29278,'Broad host range vector vector pCVD038','species'),(1531897,29278,'Broad host range vector vector pCVD039','species'),(1531898,29278,'Broad host range vector vector pCVD040','species'),(1531899,29278,'Broad host range vector vector pCVD041','species'),(1531900,29278,'Broad host range vector vector pCVD042','species'),(1531901,29278,'Broad host range vector vector pCVD043','species'),(1531902,29278,'Broad host range vector vector pCVD044','species'),(1531903,29278,'Broad host range vector vector pCVD045','species'),(1531904,29278,'Broad host range vector vector pCVD046','species'),(1531905,29278,'Broad host range vector vector pCVD047','species'),(1531906,29278,'Broad host range vector vector pCVD048','species'),(1531907,29278,'Broad host range vector vector pCVD049','species'),(1531908,29278,'Broad host range vector vector pCVD050','species'),(1531909,29278,'Broad host range vector vector pCVD051','species'),(1531910,29278,'Broad host range vector vector pCVD052','species'),(1531911,29278,'Broad host range vector vector pCVD053','species'),(1531912,29278,'Broad host range vector vector pCVD054','species'),(1531913,29278,'Broad host range vector vector pCVD055','species'),(1531914,29278,'Broad host range vector vector pCVD056','species'),(1531915,29278,'Broad host range vector vector pCVD057','species'),(1531916,29278,'Broad host range vector vector pCVD058','species'),(1531917,29278,'Broad host range vector vector pCVD059','species'),(1531918,29278,'Broad host range vector vector pCVD060','species'),(1531919,29278,'Broad host range vector vector pCVD061','species'),(1531920,29278,'Broad host range vector vector pCVD062','species'),(1531921,29278,'Broad host range vector vector pCVD063','species'),(1531922,29278,'Broad host range vector vector pCVD064','species'),(1531923,29278,'Broad host range vector vector pCVD065','species'),(1531924,29278,'Broad host range vector vector pCVD068','species'),(1531925,29278,'Broad host range vector vector pCVD069','species'),(1531926,29278,'Broad host range vector vector pCVD070','species'),(1531927,29278,'Broad host range vector vector pCVD073','species'),(1531928,29278,'Broad host range vector vector pCVD074','species'),(1531929,29278,'Broad host range vector vector pCVD075','species'),(1531930,29278,'Broad host range vector vector pCVD076','species'),(1531931,29278,'Broad host range vector vector pCVD077','species'),(1531932,132116,'Megachile sp. MY-2014','species'),(1531933,156280,'Anthidium sp. MY-2014','species'),(1531934,73921,'Paracanthonchus sp. DMM-2014','species'),(1531935,54299,'Chroococcidiopsis thermalis PSBDU-002','no rank'),(1531936,1177,'Nostoc sp. HKAR-11','species'),(1531937,1118238,'Planktothrix cryptovaginata M6','no rank'),(1531938,657549,'Trigonopterus amphoralis','species'),(1531939,29278,'Cloning vector pCDF-J23100-TetO-lacI-LVA','species'),(1531940,29278,'Cloning vector pCDF-J23106-TetO-UmuD-T7RNAP-N','species'),(1531941,29278,'Cloning vector pCDF-J23114-TetO-lacI-LVA','species'),(1531942,29278,'Cloning vector pCDF-SP6p(-11C)-SpacerB-lacI-LVA','species'),(1531943,29278,'Cloning vector pCDF-SP6p(-13T)-SpacerB-UmuD-T7RNAP','species'),(1531944,29278,'Cloning vector pCOLA-AraC-pBAD-T7RNAP-C-TetR-LVA','species'),(1531945,29278,'Cloning vector pCOLA-AraC-pBAD-TetR-LVA-UmuD-SP6RNAP','species'),(1531946,29278,'Cloning vector pCOLA-AraC-pBAD-UmuD-SP6RNAP','species'),(1531947,29278,'Cloning vector pCOLA-AraC-pBAD-UmuD-SP6RNAP-lacI-LVA','species'),(1531948,29278,'Cloning vector pCOLA-AraC-pBAD-lacI-LVA-TetR-LVA','species'),(1531949,29278,'Cloning vector pET-J23100-lacO(SymR+1)-GFP-LVA','species'),(1531950,29278,'Cloning vector pET-SP6p(-15G)-lacO(SymL)-GFP-LVA-UmuD-SP6RNAP','species'),(1531951,29278,'Cloning vector pET-SP6p(-6T)-TetO-GFP-LVA','species'),(1531952,29278,'Cloning vector pET-SP6p-lacO-GFP-LVA','species'),(1531953,29278,'Cloning vector pET-T7p(-14G)-SpacerA-GFP-LVA','species'),(1531954,29278,'Cloning vector pET-T7p(-3G)-lacO(SymR+1)-GFP-LVA','species'),(1531955,596707,'Sinomonas sp. MPKL 26','species'),(1531956,6798,'Hepatus pudibundus','species'),(1531957,1578,'Lactobacillus sp. CUPV2371','species'),(1531958,79206,'Desulfosporosinus sp. BICA1-9','species'),(1531959,1562,'Desulfotomaculum sp. BICA1-6','species'),(1531961,208050,'Peptococcaceae bacterium BICA1-7','species'),(1531962,208050,'Peptococcaceae bacterium BICA1-8','species'),(1531963,83494,'Comamonadaceae bacterium BICA1-1','species'),(1531964,111782,'Tolypothrix sp. HanysB','species'),(1531965,28073,'Lyngbya sp. UIC 10445','species'),(1531966,475080,'Torrubiella hemipterigena','species'),(1531967,5581,'Beauveria sp. BCC16182','species'),(1531968,5581,'Beauveria sp. BCC1825','species'),(1531969,5581,'Beauveria sp. BCC19745','species'),(1531970,5581,'Beauveria sp. BCC22359','species'),(1531971,5581,'Beauveria sp. BCC6840','species'),(1531973,73873,'Engyodontium sp. BCC14501','species'),(1531974,5529,'Metarhizium sp. BCC17082','species'),(1531975,5529,'Metarhizium sp. BCC19023','species'),(1531976,5529,'Metarhizium sp. BCC2566','species'),(1531977,474995,'Ophiocordyceps humbertii','species'),(1531978,150362,'Polycephalomyces sp. BCC1073','species'),(1531979,5073,'Penicillium koreense','species'),(1531980,1548291,'Cyanocohniella calida CCALA 1049','no rank'),(1531981,45244,'Emericellopsis sp. RKDO907','species'),(1531982,55067,'Phaeosphaeria sp. RKDO887','species'),(1531983,55067,'Phaeosphaeria sp. RKDO896','species'),(1531984,37463,'Phoma sp. RKDO784','species'),(1531985,37463,'Phoma sp. RKDO789','species'),(1531986,37463,'Phoma sp. RKDO793','species'),(1531987,37463,'Phoma sp. RKDO800','species'),(1531988,37463,'Phoma sp. RKDO805','species'),(1531989,37463,'Phoma sp. RKDO809','species'),(1531990,5040,'Malbranchea sp. ssg12','species'),(1531991,63422,'Fagus japonica var. multinervis','varietas'),(1531992,3569,'Dianthus elegans','species'),(1531993,1531992,'Dianthus elegans var. elegans','varietas'),(1531994,3569,'Dianthus engleri','species'),(1531995,3569,'Dianthus sp. IB-2014','species'),(1531996,3569,'Dianthus masmenaeus','species'),(1531997,1531996,'Dianthus masmenaeus var. masmenaeus','varietas'),(1531998,3569,'Dianthus pseudarmeria','species'),(1531999,3569,'Dianthus roseoluteus','species'),(1532000,20025,'Acalypha siamensis','species'),(1532001,34268,'Hemigraphis sp. SINU 2007020270','species'),(1532002,535938,'Halomonhystera sp. n. JVC-2014','species'),(1532003,54695,'Helotiales sp. RKDO833','species'),(1532004,54695,'Helotiales sp. RKDO835','species'),(1532005,85996,'Hypocreales sp. RKDO881','species'),(1532006,85996,'Hypocreales sp. RKDO891','species'),(1532007,85996,'Hypocreales sp. RKDO908','species'),(1532008,388546,'Microascales sp. RKDO871','species'),(1532009,92862,'Pleosporales sp. RKDO1109','species'),(1532010,92862,'Pleosporales sp. RKDO1110','species'),(1532011,92862,'Pleosporales sp. RKDO791','species'),(1532012,92862,'Pleosporales sp. RKDO795','species'),(1532013,92862,'Pleosporales sp. RKDO799','species'),(1532014,92862,'Pleosporales sp. RKDO812','species'),(1532015,92862,'Pleosporales sp. RKDO814','species'),(1532016,92862,'Pleosporales sp. RKDO823','species'),(1532017,92862,'Pleosporales sp. RKDO825','species'),(1532018,92862,'Pleosporales sp. RKDO846','species'),(1532019,92862,'Pleosporales sp. RKDO885','species'),(1532020,92862,'Pleosporales sp. RKDO913','species'),(1532021,114461,'Idas argenteus','species'),(1532022,30735,'Aphanius marassantensis','species'),(1532023,49928,'bacterium M1(2014)','species'),(1532024,49928,'bacterium AC5.hex.1','species'),(1532025,49928,'bacterium AC5.hex.4','species'),(1532026,49928,'bacterium DS3.0.hex.4','species'),(1532027,49928,'bacterium DS3.1.pah.2','species'),(1532028,49928,'bacterium DS3.1.pah.6','species'),(1532029,49928,'bacterium DS4.hex.2','species'),(1532030,49928,'bacterium DS4.oil.4','species'),(1532031,39780,'Alternaria longipes dsRNA virus 1','species'),(1532032,96574,'Alteromonadaceae bacterium AC5.oil.1','species'),(1532033,197483,'Bacillaceae bacterium P5.hex.3','species'),(1532034,197483,'Bacillaceae bacterium P5.hex.4','species'),(1532035,197483,'Bacillaceae bacterium P7.oil.6','species'),(1532036,1386,'Bacillus sp. AC5.pah.5','species'),(1532037,1386,'Bacillus sp. AC5.pah.6','species'),(1532038,1386,'Bacillus sp. C7.hex.1','species'),(1532039,1386,'Bacillus sp. C7.hex.10','species'),(1532040,1386,'Bacillus sp. C7.hex.2','species'),(1532041,1386,'Bacillus sp. C7.hex.4','species'),(1532042,1386,'Bacillus sp. C7.hex.8','species'),(1532043,1386,'Bacillus sp. C7.hex.9','species'),(1532044,1386,'Bacillus sp. C7.oil.1','species'),(1532045,1386,'Bacillus sp. C7.pah.1','species'),(1532046,1386,'Bacillus sp. C7.pah.2','species'),(1532047,1386,'Bacillus sp. C7.pah.4','species'),(1532048,1386,'Bacillus sp. C7.pah.5','species'),(1532049,1386,'Bacillus sp. C7.pah.6','species'),(1532050,1386,'Bacillus sp. C7.pah.7','species'),(1532051,1386,'Bacillus sp. DS1.hex.1','species'),(1532052,1386,'Bacillus sp. DS1.oil.3','species'),(1532053,1386,'Bacillus sp. DS1.oil.4','species'),(1532054,1386,'Bacillus sp. DS1.pah.1','species'),(1532055,1386,'Bacillus sp. DS1.pah.2','species'),(1532056,1386,'Bacillus sp. DS3.0.oil.1','species'),(1532057,1386,'Bacillus sp. DS3.0.oil.2','species'),(1532058,1386,'Bacillus sp. DS3.6.hex.1','species'),(1532059,1386,'Bacillus sp. DS3.6.hex.2','species'),(1532060,1386,'Bacillus sp. DS3.6.hex.4','species'),(1532061,1386,'Bacillus sp. DS3.6.hex.7','species'),(1532062,1386,'Bacillus sp. DS3.6.pah.1','species'),(1532063,1386,'Bacillus sp. DS3.6.pah.4','species'),(1532064,1386,'Bacillus sp. DS3.6.pah.6','species'),(1532065,1386,'Bacillus sp. DS4.hex.1','species'),(1532066,1386,'Bacillus sp. DS4.hex.3','species'),(1532067,1386,'Bacillus sp. DS4.oil.2','species'),(1532068,1386,'Bacillus sp. DWH.hex.1','species'),(1532069,1386,'Bacillus sp. DWH.hex.2','species'),(1532070,1386,'Bacillus sp. DWH.hex.3','species'),(1532071,1386,'Bacillus sp. DWH.oil.1','species'),(1532072,1386,'Bacillus sp. DWH.oil.3','species'),(1532073,1386,'Bacillus sp. DWH.oil.5','species'),(1532074,1386,'Bacillus sp. DWH.pah.1','species'),(1532075,1386,'Bacillus sp. DWH.pah.3','species'),(1532076,1386,'Bacillus sp. DWH.pah.4','species'),(1532077,1386,'Bacillus sp. P1.hex.3','species'),(1532078,1386,'Bacillus sp. P1.hex.4','species'),(1532079,1386,'Bacillus sp. P1.hex.6','species'),(1532080,1386,'Bacillus sp. P1.hex.7','species'),(1532081,1386,'Bacillus sp. P1.oil.1','species'),(1532082,1386,'Bacillus sp. P1.oil.2','species'),(1532083,1386,'Bacillus sp. P5.hex.1','species'),(1532084,1386,'Bacillus sp. P5.oil.1','species'),(1532085,1386,'Bacillus sp. P7.hex.1','species'),(1532086,1386,'Bacillus sp. P7.hex.4','species'),(1532087,1386,'Bacillus sp. P7.hex.5','species'),(1532088,1386,'Bacillus sp. P7.hex.6','species'),(1532089,1386,'Bacillus sp. P7.hex.7','species'),(1532090,1386,'Bacillus sp. P7.hex.8','species'),(1532091,1386,'Bacillus sp. P7.oil.10','species'),(1532092,1386,'Bacillus sp. P7.oil.12','species'),(1532093,1386,'Bacillus sp. P7.oil.15','species'),(1532094,1386,'Bacillus sp. P7.oil.16','species'),(1532095,1386,'Bacillus sp. P7.oil.3','species'),(1532096,1386,'Bacillus sp. P7.oil.4','species'),(1532097,1386,'Bacillus sp. P7.pah.1','species'),(1532098,1386,'Bacillus sp. P7.pah.11','species'),(1532099,1386,'Bacillus sp. P7.pah.17','species'),(1532100,1386,'Bacillus sp. P7.pah.18','species'),(1532101,1386,'Bacillus sp. P7.pah.19','species'),(1532102,1386,'Bacillus sp. P7.pah.20','species'),(1532103,1386,'Bacillus sp. P7.pah.21','species'),(1532104,1386,'Bacillus sp. P7.pah.5','species'),(1532105,1386,'Bacillus sp. P7.pah.6','species'),(1532106,1386,'Bacillus sp. P7.pah.8','species'),(1532107,1386,'Bacillus sp. P7.pah.9','species'),(1532108,1696,'Brevibacterium sp. DWH.oil.6','species'),(1532109,1696,'Brevibacterium sp. DWH.oil.8','species'),(1532110,37914,'Dietzia sp. C7.oil.2','species'),(1532111,37914,'Dietzia sp. P7.oil.1','species'),(1532112,38769,'Halomonadaceae bacterium DS3.1.oil.4','species'),(1532113,2745,'Halomonas sp. DS3.1.pah.3','species'),(1532114,57493,'Kocuria sp. DS4.pah.2','species'),(1532115,55968,'Leucobacter sp. C7.oil.3','species'),(1532116,85329,'Micrococcaceae bacterium AC5.hex.6','species'),(1532117,1269,'Micrococcus sp. DS3.6.oil.2','species'),(1532118,1269,'Micrococcus sp. DS4.pah.1','species'),(1532119,1763,'Mycobacterium sp. DS4.pah.5','species'),(1532120,1763,'Mycobacterium sp. DS4.pah.6','species'),(1532121,182709,'Oceanobacillus sp. C7.hex.5','species'),(1532122,125287,'Ornithinimicrobium sp. P7.oil.2','species'),(1532123,190017,'Pseudomonadaceae bacterium AC5.hex.5','species'),(1532124,286,'Pseudomonas sp. DS3.6.pah.5','species'),(1532125,1827,'Rhodococcus sp. DS3.6.hex.6','species'),(1532126,1827,'Rhodococcus sp. P5.hex.2','species'),(1532127,469,'Acinetobacter sp. AC5.pah.1','species'),(1532128,469,'Acinetobacter sp. DS3.6.hex.5','species'),(1532129,469,'Acinetobacter sp. DS3.6.pah.3','species'),(1532130,87270,'Umbilicaria nodulospora','species'),(1532131,31002,'unclassified Loricariidae','no rank'),(1532132,1532131,'Loricariidae sp. FFR-2014','species'),(1532148,321122,'Hisonotus bocaiuva','species'),(1532149,321122,'Hisonotus carreiro','species'),(1532150,321122,'Hisonotus notopagos','species'),(1532151,321122,'Hisonotus oliveirai','species'),(1532152,321122,'Hisonotus paresi','species'),(1532153,321122,'Hisonotus piracanjuba','species'),(1532154,321122,'Hisonotus prata','species'),(1532155,510790,'Microlepidogaster dimorpha','species'),(1532156,245747,'Neoplecostomus sp. FFR-2014','species'),(1532159,281768,'Parotocinclus prata','species'),(1532160,281768,'Parotocinclus robustus','species'),(1532161,1349213,'Rhinolekos garavelloi','species'),(1532162,611377,'Parorthocladius korneyevi','species'),(1532163,611341,'Chaetocladius insolitus','species'),(1532164,366617,'Alphacoronavirus BtCoV/GrNC1/Neo_cap/RSA/2012','species'),(1532165,366617,'Alphacoronavirus BtCoV/GrNC2/Neo_cap/RSA/2012','species'),(1532166,366617,'Alphacoronavirus BtCoV/GrNC3/Neo_cap/RSA/2012','species'),(1532167,366617,'Alphacoronavirus BtCoV/GrNC4/Neo_cap/RSA/2012','species'),(1532168,366617,'Alphacoronavirus BtCoV/GrNC5/Neo_cap/RSA/2012','species'),(1532169,366617,'Alphacoronavirus BtCoV/GrNC6/Neo_cap/RSA/2012','species'),(1532170,366617,'Alphacoronavirus BtCoV/GrNC7/Neo_cap/RSA/2012','species'),(1532171,366617,'Alphacoronavirus BtCoV/GrNC8/Neo_cap/RSA/2012','species'),(1532172,366617,'Alphacoronavirus BtCoV/MSTM2/Min_nat/RSA/2010','species'),(1532173,366617,'Alphacoronavirus BtCoV/MSTM6/Min_nat/RSA/2010','species'),(1532174,366617,'Alphacoronavirus BtCoV/NCL_MCO1/Mop_con/RSA/2012','species'),(1532175,366617,'Alphacoronavirus BtCoV/VH_NC2/Neo_cap/RSA/2012','species'),(1532176,476757,'Petalura hesperia','species'),(1532177,476757,'Petalura ingentissima','species'),(1532178,476757,'Petalura litorea','species'),(1532179,476757,'Petalura pulcherrima','species'),(1532180,38173,'Penicillium roqueforti ssRNA mycovirus 1','species'),(1532181,510784,'Acestridium sp. LBP7204 35332','species'),(1532182,245749,'Astroblepus sp. LBP1352 11454','species'),(1532183,245749,'Astroblepus sp. LBP3284 20010','species'),(1532184,510927,'Eurycheilichthys sp. LBP4723 24951','species'),(1532185,321122,'Hisonotus aff. armatus LBP6037 29054','species'),(1532186,321122,'Hisonotus cf. charrua LBP4720 24941','species'),(1532187,321122,'Hisonotus cf. taimensis LBP13147 51066','species'),(1532188,321122,'Hisonotus cf. taimensis LBP4765 25554','species'),(1532189,321122,'Hisonotus sp. LBP16277 61771','species'),(1532190,321122,'Hisonotus sp. LBP334 4276','species'),(1532191,321122,'Hisonotus sp. LBP5062 26056','species'),(1532192,321122,'Hisonotus sp. LBP5062 26057','species'),(1532193,321122,'Hisonotus sp. LBP8276 38487','species'),(1532194,321122,'Hisonotus sp. MNRJ29502 490','species'),(1532195,321125,'Hypoptopoma sp. MHNG2709.024 MUS388','species'),(1532196,337537,'Oxyropsis sp. LBP6973 35324','species'),(1532197,281768,'Parotocinclus aff. spilurus LBP5624 35326','species'),(1532198,281768,'Parotocinclus aff. spilurus LBP5624 35327','species'),(1532199,281768,'Parotocinclus cf. bahiensis LBP7182 34694','species'),(1532200,281768,'Parotocinclus sp. LBP1572 11537','species'),(1532201,281768,'Parotocinclus sp. LBP2414 16276','species'),(1532202,281768,'Parotocinclus sp. LBP3457 20293','species'),(1532203,281768,'Parotocinclus sp. LBP6950 35328','species'),(1532204,321167,'Pseudotothyris sp. LBP4722 24946','species'),(1532205,1349213,'Rhinolekos sp. LBP5848 28365','species'),(1532206,337697,'Spatuloricaria sp. LBP5049 11506','species'),(1532210,5506,'Fusarium sp. 1058AMSTITYE','species'),(1532211,45132,'Botryosphaeria sp. 59AMSTWLS','species'),(1532212,140473,'Coeloplana sp. PS-2014','species'),(1532213,1403705,'Lampea pancerina','species'),(1532214,140476,'Leucothea multicornis','species'),(1532215,34498,'Pleurobrachia brunnea','species'),(1532216,27921,'Eurhamphaeidae','family'),(1532217,1532216,'Deiopea','genus'),(1532218,1532217,'Deiopea kaloktenota','species'),(1532219,281231,'Euphaea ochracea','species'),(1532220,476751,'Libellago lineata','species'),(1532221,229387,'Rhyothemis obsolescens','species'),(1532233,20025,'Acalypha virginica','species'),(1532249,72656,'Aethionema thomasianum','species'),(1532251,38595,'Ajuga genevensis','species'),(1532252,38595,'Ajuga pyramidalis','species'),(1532256,23138,'Alchemilla monticola','species'),(1532261,4211,'Ambrosia tenuifolia','species'),(1532271,3577,'Arenaria huteri','species'),(1532272,3577,'Arenaria marschlinsii','species'),(1532277,1274300,'Asperula aristata subsp. oreophila','subspecies'),(1532279,25003,'Asperula neilreichii','species'),(1532280,25003,'Asperula rupicola','species'),(1532292,42336,'Bidens connata','species'),(1532293,264426,'Biscutella brevicaulis','species'),(1532295,264427,'Biscutella laevigata subsp. austriaca','subspecies'),(1532304,92905,'Carduus acicularis','species'),(1532306,92905,'Carduus carduelis','species'),(1532325,910632,'Centaurea phrygia subsp. pseudophrygia','subspecies'),(1532339,105912,'Chaenorhinum rubrifolium','species'),(1532343,13428,'Cinnamomum glanduliferum','species'),(1532346,41549,'Cirsium rivulare','species'),(1532349,379,'Rhizobium sp. Z-6','species'),(1532350,41980,'Metallosphaera sp. Ric-A','species'),(1532351,41980,'Metallosphaera sp. Ric-F','species'),(1532352,1663,'Arthrobacter sp. 42','species'),(1532353,75,'Caulobacter sp. 51','species'),(1532354,2745,'Halomonas sp. 77','species'),(1532355,33882,'Microbacterium sp. 109','species'),(1532356,162291,'Planomicrobium sp. 125','species'),(1532357,286,'Pseudomonas sp. 120','species'),(1532358,613,'Serratia sp. 33','species'),(1532359,1813,'Amycolatopsis sp. 109.5','species'),(1532360,1813,'Amycolatopsis sp. 110.4','species'),(1532361,1386,'Bacillus sp. GNTEW-13-1','species'),(1532362,1386,'Bacillus sp. GNTEW-13-10','species'),(1532363,1386,'Bacillus sp. GNTEW-13-2','species'),(1532364,1386,'Bacillus sp. GNTEW-13-3','species'),(1532365,1386,'Bacillus sp. GNTEW-13-7','species'),(1532366,547,'Enterobacter sp. GNTEW-13-11','species'),(1532367,547,'Enterobacter sp. GNTEW-13-4','species'),(1532368,547,'Enterobacter sp. GNTEW-13-5','species'),(1532369,547,'Enterobacter sp. GNTEW-13-9','species'),(1532370,846,'Oxalobacter sp. GNTEW-13-8','species'),(1532371,59070,'Fritillaria tokushimensis','species'),(1532372,279656,'Fritillaria acmopetala subsp. acmopetala','subspecies'),(1532373,59070,'Fritillaria amabilis','species'),(1532374,59070,'Fritillaria amana','species'),(1532375,59070,'Fritillaria armena','species'),(1532376,59070,'Fritillaria assyriaca','species'),(1532377,1532376,'Fritillaria assyriaca subsp. assyriaca','subspecies'),(1532378,59070,'Fritillaria atropurpurea','species'),(1532379,59070,'Fritillaria ayakoana','species'),(1532380,59070,'Fritillaria bithynica','species'),(1532381,59070,'Fritillaria bucharica','species'),(1532382,59070,'Fritillaria carica','species'),(1532383,59070,'Fritillaria conica','species'),(1532384,279662,'Fritillaria crassifolia subsp. crassifolia','subspecies'),(1532385,59070,'Fritillaria dagana','species'),(1532386,59070,'Fritillaria davisii','species'),(1532387,59070,'Fritillaria drenovskii','species'),(1532388,59070,'Fritillaria eduardii','species'),(1532389,59070,'Fritillaria ehrhartii','species'),(1532390,59070,'Fritillaria elwesii','species'),(1532391,59070,'Fritillaria fleischeriana','species'),(1532392,59070,'Fritillaria forbesii','species'),(1532393,59070,'Fritillaria frankiorum','species'),(1532394,59070,'Fritillaria gussichiae','species'),(1532395,59070,'Fritillaria involucrata','species'),(1532396,1532395,'Fritillaria involucrata var. versicolor','varietas'),(1532397,59070,'Fritillaria kaiensis','species'),(1532398,59070,'Fritillaria latakiensis','species'),(1532399,134857,'Fritillaria meleagris subsp. meleagris','subspecies'),(1532400,59070,'Fritillaria messanensis','species'),(1532401,1532400,'Fritillaria messanensis subsp. messanensis','subspecies'),(1532402,59070,'Fritillaria montana','species'),(1532403,286,'Pseudomonas sp. RJ15','species'),(1532404,59070,'Fritillaria muraiana','species'),(1532405,59070,'Fritillaria mutabilis','species'),(1532406,59070,'Fritillaria obliqua','species'),(1532407,1532406,'Fritillaria obliqua subsp. obliqua','subspecies'),(1532408,1532406,'Fritillaria obliqua subsp. tuntasia','subspecies'),(1532409,59070,'Fritillaria oranensis','species'),(1532410,59070,'Fritillaria orientalis','species'),(1532411,59070,'Fritillaria pinardii','species'),(1532412,279662,'Fritillaria crassifolia subsp. poluninii','subspecies'),(1532413,59070,'Fritillaria pontica','species'),(1532414,59070,'Fritillaria pyrenaica','species'),(1532415,1532414,'Fritillaria pyrenaica subsp. pyrenaica','subspecies'),(1532416,59070,'Fritillaria rixii','species'),(1532417,59070,'Fritillaria ruthenica','species'),(1532418,59070,'Fritillaria shikokiana','species'),(1532419,59070,'Fritillaria sibthorpiana','species'),(1532420,1532419,'Fritillaria sibthorpiana subsp. enginiana','subspecies'),(1532421,59070,'Fritillaria sororum','species'),(1532422,59070,'Fritillaria stribrnyi','species'),(1532423,59070,'Fritillaria theophrasti','species'),(1532424,59070,'Fritillaria thessala','species'),(1532425,1532424,'Fritillaria thessala subsp. reiseri','subspecies'),(1532426,1532424,'Fritillaria thessala subsp. thessala','subspecies'),(1532427,279680,'Fritillaria tubiformis subsp. tubiformis','subspecies'),(1532428,59070,'Fritillaria usuriensis','species'),(1532429,59070,'Fritillaria uva-vulpis','species'),(1532430,59070,'Fritillaria whittallii','species'),(1532431,59070,'Fritillaria zagrica','species'),(1532432,83800,'Cardiocrinum giganteum var. giganteum','varietas'),(1532433,84058,'Lilium washingtonianum subsp. washingtonianum','subspecies'),(1532434,1532419,'Fritillaria sibthorpiana subsp. sibthorpiana','subspecies'),(1532435,13305,'Tulipa heteropetala','species'),(1532436,1239884,'Prometheum sp. P.011','species'),(1532437,1239884,'Prometheum tymphaeum','species'),(1532438,3784,'Sedum grisebachii','species'),(1532439,1532438,'Sedum grisebachii var. horakii','varietas'),(1532440,3784,'Sedum sp. 1 VN-2014','species'),(1532441,3784,'Sedum sp. 2 VN-2014','species'),(1532442,3784,'Sedum sp. 3 VN-2014','species'),(1532443,3784,'Sedum sp. 4 VN-2014','species'),(1532444,23030,'Sempervivum altum','species'),(1532445,23030,'Sempervivum caucasicum','species'),(1532446,23030,'Sempervivum dzhavachischvilii','species'),(1532447,23030,'Sempervivum ossetiense','species'),(1532448,1542867,'Famatinanthus','genus'),(1532449,1532448,'Famatinanthus decussatus','species'),(1532450,109961,'Limnonectes hikidai','species'),(1532451,109961,'Limnonectes isanensis','species'),(1532452,494660,'Hyaloseris cinerea','species'),(1532453,516708,'Nastanthus caespitosus','species'),(1532454,953,'Wolbachia endosymbiont of Homalodisca vitripennis','species'),(1532455,564795,'Arctopoa sp. TU 80','species'),(1532456,368337,'Catabrosa sp. Alt 11-73','species'),(1532457,429741,'Paracolpodium sp. Alt 1108','species'),(1532458,4544,'Poa attenuata','species'),(1532459,4544,'Poa burmanica','species'),(1532460,4544,'Poa hohenackeri','species'),(1532461,4544,'Poa insignis','species'),(1532462,4544,'Poa koksuensis','species'),(1532463,4544,'Poa langtangensis','species'),(1532464,4544,'Poa sergievskajae','species'),(1532465,4544,'Poa sikkimensis','species'),(1532466,4544,'Poa sobolevskiana','species'),(1532467,4544,'Poa sp. Alt 09-01','species'),(1532468,4544,'Poa sp. Alt 10-100','species'),(1532469,4544,'Poa sp. Alt 10-120b','species'),(1532470,4544,'Poa sp. Alt 10-228','species'),(1532471,4544,'Poa sp. Alt 507','species'),(1532472,4544,'Poa sublanata','species'),(1532473,227218,'Poa arctica var. vivipara','varietas'),(1532474,45426,'Ascomycota sp. X5','species'),(1532475,210567,'Cadophora sp. J19','species'),(1532476,210567,'Cadophora sp. S15','species'),(1532477,210567,'Cadophora sp. X21B','species'),(1532478,210567,'Cadophora sp. Y15B','species'),(1532479,5251,'Ceratobasidium sp. X4B','species'),(1532480,54695,'Helotiales sp. Y19','species'),(1532481,5182,'Hymenoscyphus sp. J18','species'),(1532482,47817,'Lachnum sp. J15','species'),(1532483,47817,'Lachnum sp. J16','species'),(1532484,47817,'Lachnum sp. J20','species'),(1532485,47817,'Lachnum sp. S19','species'),(1532486,47817,'Lachnum sp. X18','species'),(1532487,47817,'Lachnum sp. X6','species'),(1532488,41247,'Mycena sp. S18','species'),(1532489,312294,'Rhizoscyphus sp. J12','species'),(1532490,312294,'Rhizoscyphus sp. Y15C','species'),(1532491,45426,'Ascomycota sp. J14','species'),(1532493,89443,'fungal sp. J17','species'),(1532494,62704,'Phialocephala sp. S1A','species'),(1532495,62704,'Phialocephala sp. S21','species'),(1532496,62704,'Phialocephala sp. Y11','species'),(1532497,34399,'Phomopsis sp. MANPHO2','species'),(1532498,34399,'Phomopsis sp. MANPHO3','species'),(1532499,34399,'Phomopsis sp. MANPHO4','species'),(1532500,34399,'Phomopsis sp. MANPHO5','species'),(1532501,58155,'Coolia sp. Com.1','species'),(1532502,1383126,'Chimaerocyon','genus'),(1532503,1532502,'Chimaerocyon shimadai','species'),(1532505,21013,'Mimosa aff. debilis JRIW 24509','species'),(1532506,21013,'Mimosa aff. nuda JRIW 26735','species'),(1532507,21013,'Mimosa sp. LvdB-2014a','species'),(1532508,21013,'Mimosa sp. LvdB-2014b','species'),(1532509,21013,'Mimosa sp. LvdB-2014c','species'),(1532510,367329,'Mimosa somnians subsp. viscida','subspecies'),(1532511,21013,'Mimosa orbignyana','species'),(1532512,240294,'Schizothrix sp. UAM 402','species'),(1532513,240294,'Schizothrix sp. UAM 403','species'),(1532514,240294,'Schizothrix sp. UAM 404','species'),(1532515,85621,'Taiwan citrus symptomless phytoplasma','species'),(1532516,58949,'Crocus sp. DH-2014a','species'),(1532517,58949,'Crocus sp. DH-2014b','species'),(1532518,58949,'Crocus sp. DH-2014c','species'),(1532519,58949,'Crocus cf. ancyrensis DH-2014','species'),(1532520,58949,'Crocus cf. cancellatus DH-2014','species'),(1532521,58949,'Crocus cf. hittiticus DH-2014','species'),(1532522,58949,'Crocus cf. variegatus DH-2014','species'),(1532523,58949,'Crocus herbertii','species'),(1532524,58949,'Crocus pumilus','species'),(1532525,58949,'Crocus micranthus','species'),(1532526,58949,'Crocus variegatus','species'),(1532528,85620,'Primula red phytoplasma','species'),(1532529,13687,'Sphingomonas sp. RMLRK04','species'),(1532530,33986,'Exiguobacterium sp. J02','species'),(1532531,35588,'Myxobolus orissae','species'),(1532533,34507,'Steinernema sp. 14Schhav','species'),(1532534,42622,'Kneria paucisquamata','species'),(1532535,42622,'Kneria ruaha','species'),(1532536,42624,'Parakneria ladigesi','species'),(1532537,42624,'Parakneria spekii','species'),(1532538,42624,'Parakneria vilhenae','species'),(1532540,1386,'Bacillus sp. ZS2.1','species'),(1532541,1386,'Bacillus sp. ZS2.2','species'),(1532542,283,'Comamonas sp. ZS4','species'),(1532543,570,'Klebsiella sp. ZS1.1','species'),(1532544,570,'Klebsiella sp. ZS1.2','species'),(1532545,570,'Klebsiella sp. ZS1.3','species'),(1532546,570,'Klebsiella sp. ZS1.4','species'),(1532547,160674,'Raoultella sp. ZS3','species'),(1532548,40323,'Stenotrophomonas sp. ZS0','species'),(1532549,286,'Pseudomonas sp. B-1','species'),(1532550,286,'Pseudomonas sp. B-10','species'),(1532551,286,'Pseudomonas sp. B-17','species'),(1532552,1386,'Bacillus sp. NB2006','species'),(1532553,1208316,'Hyporthodus sp. JNC 3238','species'),(1532554,103819,'Mycteroperca sp. EalA-01','species'),(1532555,41275,'Brevundimonas sp. DS20','species'),(1532556,613,'Serratia sp. Ag2','species'),(1532557,222,'Achromobacter sp. RTa','species'),(1532558,379,'Rhizobium sp. YS-1r','species'),(1532559,117237,'Centris aff. chilensis ACM-2014','species'),(1532560,117237,'Centris sp. ACM-2014','species'),(1532561,576196,'Cinetorhynchus cf. rigens JAB-2014','species'),(1532562,5052,'Aspergillus sp. UNIZAR1','species'),(1532565,136190,'Oithona davisae','species'),(1532566,92975,'Leptolegnia sp. SAP0772','species'),(1532567,4769,'Saprolegnia sp. SAP0261','species'),(1532568,4769,'Saprolegnia sp. SAP0265','species'),(1532569,4769,'Saprolegnia sp. SAP0267','species'),(1532570,4769,'Saprolegnia sp. SAP0268','species'),(1532571,4769,'Saprolegnia sp. SAP0277','species'),(1532572,4769,'Saprolegnia sp. SAP0284','species'),(1532573,4769,'Saprolegnia sp. SAP0285','species'),(1532574,4769,'Saprolegnia sp. SAP0291','species'),(1532575,4769,'Saprolegnia sp. SAP0382','species'),(1532576,4769,'Saprolegnia sp. SAP0433','species'),(1532577,4769,'Saprolegnia sp. SAP0445','species'),(1532578,4769,'Saprolegnia sp. SAP0446','species'),(1532579,4769,'Saprolegnia sp. SAP0457','species'),(1532580,4769,'Saprolegnia sp. SAP0458','species'),(1532581,4769,'Saprolegnia sp. SAP0470','species'),(1532582,4769,'Saprolegnia sp. SAP0477','species'),(1532583,4769,'Saprolegnia sp. SAP0500','species'),(1532584,4769,'Saprolegnia sp. SAP0533','species'),(1532585,4769,'Saprolegnia sp. SAP0562','species'),(1532586,4769,'Saprolegnia sp. SAP0575','species'),(1532587,4769,'Saprolegnia sp. SAP0580','species'),(1532588,4769,'Saprolegnia sp. SAP0624','species'),(1532589,4769,'Saprolegnia sp. SAP0625','species'),(1532590,4769,'Saprolegnia sp. SAP0626','species'),(1532591,4769,'Saprolegnia sp. SAP0645','species'),(1532592,4769,'Saprolegnia sp. SAP0649','species'),(1532593,4769,'Saprolegnia sp. SAP0653','species'),(1532594,4769,'Saprolegnia sp. SAP0656','species'),(1532595,4769,'Saprolegnia sp. SAP0708','species'),(1532596,4769,'Saprolegnia sp. SAP0709','species'),(1532597,4769,'Saprolegnia sp. SAP0771','species'),(1532598,4769,'Saprolegnia sp. SAP0776','species'),(1532599,4769,'Saprolegnia sp. SAP0781','species'),(1532600,4769,'Saprolegnia sp. SAP0783','species'),(1532601,4769,'Saprolegnia sp. SAP0792','species'),(1532602,4769,'Saprolegnia sp. SAP0794','species'),(1532603,4769,'Saprolegnia sp. SAP0808','species'),(1532604,4769,'Saprolegnia sp. SAP0812','species'),(1532605,4769,'Saprolegnia sp. SAP0813','species'),(1532606,4769,'Saprolegnia sp. SAP0819','species'),(1532607,4769,'Saprolegnia sp. SAP0820','species'),(1532608,4769,'Saprolegnia sp. SAP0829','species'),(1532609,4769,'Saprolegnia sp. SAP0900','species'),(1532610,4769,'Saprolegnia sp. SAP0933','species'),(1532611,4769,'Saprolegnia sp. SAP0955','species'),(1532612,4769,'Saprolegnia sp. SAP0956','species'),(1532613,4769,'Saprolegnia sp. SAP0957','species'),(1532614,4769,'Saprolegnia sp. SAP0958','species'),(1532615,4769,'Saprolegnia sp. SAP0971','species'),(1532616,4769,'Saprolegnia sp. SAP0987','species'),(1532617,4769,'Saprolegnia sp. SAP0988','species'),(1532618,4769,'Saprolegnia sp. SAP0992','species'),(1532619,4769,'Saprolegnia sp. SAP0999','species'),(1532620,4769,'Saprolegnia sp. SAP1006','species'),(1532621,4769,'Saprolegnia sp. SAP1008','species'),(1532622,4769,'Saprolegnia sp. SAP1028','species'),(1532623,4769,'Saprolegnia sp. SAP1037','species'),(1532624,4769,'Saprolegnia sp. SAP1088','species'),(1532625,4769,'Saprolegnia sp. SAP1101','species'),(1532626,4769,'Saprolegnia sp. SAP1102','species'),(1532627,4769,'Saprolegnia sp. SAP1103','species'),(1532628,4769,'Saprolegnia sp. SAP1104','species'),(1532629,4769,'Saprolegnia sp. SAP1112','species'),(1532630,4769,'Saprolegnia sp. SAP1124','species'),(1532631,4769,'Saprolegnia sp. SAP1138','species'),(1532632,4769,'Saprolegnia sp. SAP1164','species'),(1532633,4769,'Saprolegnia sp. SAP1165','species'),(1532634,4769,'Saprolegnia sp. SAP1168','species'),(1532635,4769,'Saprolegnia sp. SAP1169','species'),(1532636,4769,'Saprolegnia sp. SAP1185','species'),(1532637,4769,'Saprolegnia sp. SAP1187','species'),(1532638,4769,'Saprolegnia sp. SAP1209','species'),(1532639,4769,'Saprolegnia sp. SAP1246','species'),(1532640,4769,'Saprolegnia sp. SAP1253','species'),(1532641,4769,'Saprolegnia sp. SAP1261','species'),(1532642,4769,'Saprolegnia sp. SAP1267','species'),(1532643,4769,'Saprolegnia sp. SAP1272','species'),(1532644,4769,'Saprolegnia sp. SAP1278','species'),(1532645,4769,'Saprolegnia sp. SAP1280','species'),(1532646,4769,'Saprolegnia sp. SAP1298','species'),(1532647,4769,'Saprolegnia sp. SAP1302','species'),(1532648,4769,'Saprolegnia sp. SAP1303','species'),(1532649,4769,'Saprolegnia sp. SAP1304','species'),(1532650,4769,'Saprolegnia sp. SAP1308','species'),(1532651,4769,'Saprolegnia sp. SAP1309','species'),(1532652,4769,'Saprolegnia sp. SAP1310','species'),(1532653,4769,'Saprolegnia sp. SAP1311','species'),(1532654,4769,'Saprolegnia sp. SAP1312','species'),(1532655,4769,'Saprolegnia sp. SAP1315','species'),(1532656,4769,'Saprolegnia sp. SAP1316','species'),(1532657,4769,'Saprolegnia sp. SAP1323','species'),(1532658,4769,'Saprolegnia sp. SAP1326','species'),(1532659,4769,'Saprolegnia sp. SAP1330','species'),(1532660,4769,'Saprolegnia sp. SAP1360','species'),(1532661,4769,'Saprolegnia sp. SAP1370','species'),(1532662,4769,'Saprolegnia sp. SAP1383','species'),(1532663,4769,'Saprolegnia sp. SAP1424','species'),(1532664,4769,'Saprolegnia sp. SAP1425','species'),(1532665,4769,'Saprolegnia sp. SAP1436','species'),(1532666,4769,'Saprolegnia sp. SAP1439','species'),(1532667,4769,'Saprolegnia sp. SAP1440','species'),(1532668,4769,'Saprolegnia sp. SAP1441','species'),(1532669,4769,'Saprolegnia sp. SAP1449','species'),(1532670,4769,'Saprolegnia sp. SAP1456','species'),(1532671,4769,'Saprolegnia sp. SAP1459','species'),(1532672,4769,'Saprolegnia sp. SAP1536','species'),(1532673,4769,'Saprolegnia sp. SAP1550','species'),(1532674,4769,'Saprolegnia sp. SAP1560','species'),(1532675,4769,'Saprolegnia sp. SAP1562','species'),(1532676,4769,'Saprolegnia sp. SAP1563','species'),(1532677,4769,'Saprolegnia sp. SAP1570','species'),(1532678,4769,'Saprolegnia sp. SAP1574','species'),(1532679,4769,'Saprolegnia sp. SAP1642','species'),(1532680,4769,'Saprolegnia sp. SAP1693','species'),(1532681,4769,'Saprolegnia sp. SAP1698','species'),(1532682,4769,'Saprolegnia sp. SAP1734','species'),(1532683,4769,'Saprolegnia sp. SAP1793','species'),(1532684,4769,'Saprolegnia sp. SAP1823','species'),(1532685,4769,'Saprolegnia sp. SAP1853','species'),(1532686,4769,'Saprolegnia sp. SAP1872','species'),(1532687,4769,'Saprolegnia sp. SAP1881','species'),(1532688,4769,'Saprolegnia sp. SAP1938','species'),(1532689,4769,'Saprolegnia sp. SAP1950','species'),(1532690,4769,'Saprolegnia sp. SAP1951','species'),(1532691,4769,'Saprolegnia sp. SAP1975','species'),(1532692,4769,'Saprolegnia sp. SAP1979','species'),(1532693,4769,'Saprolegnia sp. SAP1996','species'),(1532694,4769,'Saprolegnia sp. SAP1997','species'),(1532695,122928,'Norovirus GI.10','no rank'),(1532696,122928,'Norovirus GI.13','no rank'),(1532697,122928,'Norovirus GI.14','no rank'),(1532699,647514,'Norovirus Hu/G1.1/SW2011005-1/Nanning/2011/CHN','no rank'),(1532700,647514,'Norovirus Hu/G1.1/SW2011019-5/Nanning/2011/CHN','no rank'),(1532701,647514,'Norovirus Hu/G1.1/SW2011032-3/Nanning/2011/CHN','no rank'),(1532702,1532695,'Norovirus Hu/G1.10/SW20110011-2/Nanning/2011/CHN','no rank'),(1532703,1532695,'Norovirus Hu/G1.10/SW2011035-2/Nanning/2011/CHN','no rank'),(1532704,1532696,'Norovirus Hu/G1.13/SW2011017-3/Nanning/2011/CHN','no rank'),(1532705,1532697,'Norovirus Hu/G1.14/SW2011070-1/Nanning/2011/CHN','no rank'),(1532706,647516,'Norovirus Hu/G1.3/SW2011022-1/Nanning/2011/CHN','no rank'),(1532707,647516,'Norovirus Hu/G1.3/SW2011061-1/Nanning/2011/CHN','no rank'),(1532708,647516,'Norovirus Hu/G1.3/SW2011068-2/Nanning/2011/CHN','no rank'),(1532709,647516,'Norovirus Hu/G1.3/SW2011071-3/Nanning/2011/CHN','no rank'),(1532710,647517,'Norovirus Hu/G1.4/SW2011007-1/Nanning/2011/CHN','no rank'),(1532711,647517,'Norovirus Hu/G1.4/SW2011048-1/Nanning/2011/CHN','no rank'),(1532712,647520,'Norovirus Hu/G1.6/SW2011072-1/Nanning/2011/CHN','no rank'),(1532713,1134665,'Norovirus Hu/G1.9/SW2011019-2/Nanning/2011/CHN','no rank'),(1532714,499191,'Norovirus Hu/G2.1/SW2011012-1/Nanning/2011/CHN','no rank'),(1532715,684605,'Norovirus Hu/G2.12/SW2011007-4/Nanning/2011/CHN','no rank'),(1532716,684605,'Norovirus Hu/G2.12/SW2011066-1/Nanning/2011/CHN','no rank'),(1532717,579114,'Norovirus Hu/G2.14/SW2011023-1/Nanning/2011/CHN','no rank'),(1532718,579114,'Norovirus Hu/G2.14/SW2011026-2/Nanning/2011/CHN','no rank'),(1532719,579114,'Norovirus Hu/G2.14/SW2011043-1/Nanning/2011/CHN','no rank'),(1532720,490039,'Norovirus Hu/G2.2/SW2011006-3/Nanning/2011/CHN','no rank'),(1532721,490039,'Norovirus Hu/G2.2/SW2011039-1/Nanning/2011/CHN','no rank'),(1532722,490041,'Norovirus Hu/G2.3/SW2011049-2/Nanning/2011/CHN','no rank'),(1532723,490041,'Norovirus Hu/G2.3/SW2011062-1/Nanning/2011/CHN','no rank'),(1532724,490041,'Norovirus Hu/G2.3/SW2011067-2/Nanning/2011/CHN','no rank'),(1532725,490041,'Norovirus Hu/G2.3/SW2011068-1/Nanning/2011/CHN','no rank'),(1532726,489821,'Norovirus Hu/G2.4/SW2011003-1/Nanning/2011/CHN','no rank'),(1532727,489821,'Norovirus Hu/G2.4/SW2011007-3/Nanning/2011/CHN','no rank'),(1532728,489821,'Norovirus Hu/G2.4/SW2011009-1/Nanning/2011/CHN','no rank'),(1532729,56248,'Pseudolepidapedon','genus'),(1532730,1532729,'Pseudolepidapedon balistis','species'),(1532732,4188,'Barleria bispinosa','species'),(1532733,4188,'Barleria trispinosa','species'),(1532734,85620,'\'Punica granatum\' phytoplasma','species'),(1532743,3452,'Clematis flammula','species'),(1532756,38730,'Sporobolus alopecuroides','species'),(1532790,56524,'Dittrichia graveolens','species'),(1532797,3287,'Dryopteris tyrrhena','species'),(1532799,125026,'Elatine alsinastrum','species'),(1532801,13054,'Epilobium alpestre','species'),(1532804,13054,'Epilobium nutans','species'),(1532806,14457,'Epipactis bugacensis','species'),(1532810,41574,'Erigeron atticus','species'),(1532833,106676,'Frangula rupestris','species'),(1532834,335156,'Fumana ericifolia','species'),(1532835,335156,'Fumana laevipes','species'),(1532839,1335588,'Euphorbia davidii','species'),(1532841,110703,'Haniffia santubongensis','species'),(1532842,71953,'Inocybe sp. YF-2014','species'),(1532843,102793,'Influenza A virus (A/crow/India/01CA08/2012(H5N1))','no rank'),(1532844,102793,'Influenza A virus (A/crow/India/01CA10/2012(H5N1))','no rank'),(1532846,351680,'Measles virus genotype D2','no rank'),(1532847,351680,'Measles virus genotype G2','no rank'),(1532848,351680,'Measles virus genotype H2','no rank'),(1532849,38170,'Duck reovirus SD-12','no rank'),(1532850,4953,'Zygosaccharomyces sp. NCAIM Y.02134','species'),(1532851,316513,'Sebacinales sp. 6MM2','species'),(1532852,662,'Vibrio sp. S0207','species'),(1532853,662,'Vibrio sp. S1192','species'),(1532854,662,'Vibrio sp. S1194','species'),(1532855,662,'Vibrio sp. S1196','species'),(1532856,1434035,'Pseudahrensia sp. KHS02','species'),(1532857,152180,'Ahrensia sp. KHS01','species'),(1532858,490043,'Norovirus HU/GII/13178556/AUS/2013','no rank'),(1532859,1578,'Lactobacillus sp. SRP85','species'),(1532860,1578,'Lactobacillus sp. ASK87','species'),(1532861,85629,'\'Argyranthemum frutescens\' phytoplasma','species'),(1532862,22,'Shewanella sp. MPTDBS','species'),(1532863,34072,'Variovorax sp. WP17','species'),(1532864,1386,'Bacillus sp. MR-I15','species'),(1532865,1386,'Bacillus sp. MR-I3','species'),(1532866,79328,'Chitinophaga sp. MR-I10','species'),(1532867,79328,'Chitinophaga sp. MR-I4','species'),(1532868,1269,'Micrococcus sp. MR-I7','species'),(1532869,28105,'Sinorhizobium sp. MR-I13','species'),(1532870,28105,'Sinorhizobium sp. MR-I17','species'),(1532871,1883,'Streptomyces sp. MR-I16','species'),(1532872,1883,'Streptomyces sp. MR-I21','species'),(1532873,34072,'Variovorax sp. MR-I14','species'),(1532874,286,'Pseudomonas sp. MR-112','species'),(1532875,57609,'Xanthomonadaceae bacterium MR-I8','species'),(1532876,57609,'Xanthomonadaceae bacterium MR-I18','species'),(1532877,57609,'Xanthomonadaceae bacterium MR-I20','species'),(1532878,642,'Aeromonas sp. CM-T1','species'),(1532879,36866,'Enterobacteriaceae bacterium IG-V01b','species'),(1532880,741747,'Brontostoma','genus'),(1532881,1532880,'Brontostoma colossus','species'),(1532882,291027,'Coccinia mosaic Tamil Nadu virus','species'),(1532883,44521,'Pelomedusa sp. C CK-2014','species'),(1532884,38070,'Sapajus','genus'),(1532886,128810,'Saccharum hybrid cultivar Co 85004','no rank'),(1532887,128810,'Saccharum hybrid cultivar Co VSI 48-188','no rank'),(1532889,124314,'Lampromyia','genus'),(1532890,1532889,'Lampromyia sp. CK-2014','species'),(1532891,1532889,'Lampromyia iberica','species'),(1532892,1532889,'Lampromyia funebris','species'),(1532893,1532889,'Lampromyia pallida','species'),(1532894,1532889,'Lampromyia canariensis','species'),(1532895,1532889,'Lampromyia hemmingseni','species'),(1532896,1532889,'Lampromyia nigripennis','species'),(1532897,1532889,'Lampromyia cylindrica','species'),(1532898,80757,'Sebacina guayanensis','species'),(1532899,80757,'Sebacina tomentosa','species'),(1532900,143716,'Protonemura alcazaba','species'),(1532901,143716,'Protonemura culmenis','species'),(1532902,143716,'Protonemura gevi','species'),(1532903,143716,'Protonemura talboti','species'),(1532904,695264,'Melese nr. laodamia CTW-2013','species'),(1532905,44249,'Paenibacillus sp. CAA11','species'),(1532906,1176,'Aphanizomenon flos-aquae 2012/KM1/D3','no rank'),(1532907,1663,'Arthrobacter sp. KY 3901','species'),(1532908,13448,'Coreopsis breviligulata','species'),(1532909,13448,'Coreopsis cajamarcana','species'),(1532910,13448,'Coreopsis celendinensis','species'),(1532911,13448,'Coreopsis crawfordii','species'),(1532912,13448,'Coreopsis dilloniana','species'),(1532913,13448,'Coreopsis fasciculata','species'),(1532914,13448,'Coreopsis ferreyrae','species'),(1532915,13448,'Coreopsis guanajuatensis','species'),(1532916,13448,'Coreopsis mcvaughii','species'),(1532917,13448,'Coreopsis microlepis','species'),(1532918,13448,'Coreopsis oblanceolata','species'),(1532919,13448,'Coreopsis obovatifolia','species'),(1532920,13448,'Coreopsis parviceps','species'),(1532921,13448,'Coreopsis queretarensis','species'),(1532922,13448,'Coreopsis sherffii','species'),(1532923,13448,'Coreopsis venusta','species'),(1532924,3784,'Sedum plumbizincicola','species'),(1532925,70230,'Longidorus closelongatus','species'),(1532926,70230,'Longidorus cretensis','species'),(1532927,70230,'Longidorus pseudoelongatus','species'),(1532928,46002,'Xiphinema cretense','species'),(1532929,46002,'Xiphinema israeliae','species'),(1532930,617067,'Rhagada sp. 1 FK-2014','species'),(1532931,516941,'Stenorhynchus','genus'),(1532932,1532931,'Stenorhynchus seticornis','species'),(1532933,219134,'Leptosyne','genus'),(1532935,246990,'Paravaejovis confusus','species'),(1532936,246990,'Paravaejovis diazi','species'),(1532937,246990,'Paravaejovis eusthenura','species'),(1532938,246990,'Paravaejovis gravicaudus','species'),(1532939,246990,'Paravaejovis hoffmanni','species'),(1532940,246990,'Paravaejovis pumilis','species'),(1532941,246990,'Paravaejovis puritanus','species'),(1532942,246990,'Paravaejovis schwenkmeyeri','species'),(1532943,246990,'Paravaejovis spinigerus','species'),(1532944,246990,'Paravaejovis waeringi','species'),(1532945,246989,'Pseudouroctonus glimmei','species'),(1532946,246991,'Smeringurus grandis','species'),(1532947,246988,'Syntropis macrura','species'),(1532948,246988,'Syntropis williamsi','species'),(1532949,246985,'Uroctonites giulianii','species'),(1532950,33321,'Vaejovis intermedius','species'),(1532951,33321,'Vaejovis pequeno','species'),(1532952,33321,'Vaejovis rossmani','species'),(1532953,1179153,'Wernerius spicatus','species'),(1532954,37463,'Phoma sp. 1 \'Yarmolovich\'','species'),(1532956,33320,'Balsateres','genus'),(1532957,1532956,'Balsateres cisnerosi','species'),(1532958,33320,'Chihuahuanus','genus'),(1532959,1532958,'Chihuahuanus bilineatus','species'),(1532960,1532958,'Chihuahuanus cazieri','species'),(1532961,1532958,'Chihuahuanus coahuilae','species'),(1532962,1532958,'Chihuahuanus crassimanus','species'),(1532963,1532958,'Chihuahuanus glabrimanus','species'),(1532964,1532958,'Chihuahuanus globosus','species'),(1532965,1532958,'Chihuahuanus kovariki','species'),(1532966,1532958,'Chihuahuanus russelli','species'),(1532967,33320,'Franckeus','genus'),(1532968,1532967,'Franckeus kochi','species'),(1532969,33320,'Kochius','genus'),(1532970,1532969,'Kochius barbatus','species'),(1532971,1532969,'Kochius bruneus','species'),(1532972,1532969,'Kochius cerralvensis','species'),(1532973,1532969,'Kochius hirsuticauda','species'),(1532974,1532969,'Kochius insularis','species'),(1532975,1532969,'Kochius magdalensis','species'),(1532976,1532969,'Kochius punctipalpi','species'),(1532977,1532969,'Kochius sonorae','species'),(1532978,1532969,'Kochius villosus','species'),(1532979,33320,'Konetontli','genus'),(1532980,1532979,'Konetontli acapulco','species'),(1532981,1532979,'Konetontli chamelaensis','species'),(1532982,1532979,'Konetontli nayarit','species'),(1532983,1532979,'Konetontli pattersoni','species'),(1532984,33320,'Kuarapu','genus'),(1532985,1532984,'Kuarapu purhepecha','species'),(1532986,33320,'Maaykuyak','genus'),(1532987,1532986,'Maaykuyak vittatus','species'),(1532988,1532986,'Maaykuyak waueri','species'),(1532989,33320,'Mesomexovis','genus'),(1532990,1532989,'Mesomexovis atenango','species'),(1532991,1532989,'Mesomexovis oaxaca','species'),(1532992,1532989,'Mesomexovis occidentalis','species'),(1532993,1532989,'Mesomexovis punctatus','species'),(1532994,1532989,'Mesomexovis spadix','species'),(1532995,1532989,'Mesomexovis subcristatus','species'),(1532996,1532989,'Mesomexovis variegatus','species'),(1532997,33320,'Stahnkeus','genus'),(1532998,1532997,'Stahnkeus deserticola','species'),(1532999,33320,'Thorellius','genus'),(1533000,1532999,'Thorellius cristimanus','species'),(1533001,1532999,'Thorellius intrepidus','species'),(1533002,33320,'Vizcaino','genus'),(1533003,1533002,'Vizcaino viscainensis','species'),(1533046,246987,'Serradigitus sp. LP6370','species'),(1533047,33321,'Vaejovis sp. LP5327','species'),(1533048,33321,'Vaejovis sp. LP3711','species'),(1533049,34978,'Lemuriatyphlops','genus'),(1533051,1533049,'Lemuriatyphlops domerguei','species'),(1533052,33986,'Exiguobacterium sp. PS12','species'),(1533054,54981,'Valvata confusa','species'),(1533055,54981,'Valvata sibirica','species'),(1533056,54981,'Valvata sorensis','species'),(1533057,54981,'Valvata aliena','species'),(1533058,54980,'Megalovalvata','genus'),(1533059,1533058,'Megalovalvata piligera','species'),(1533086,49747,'Gladiolus palustris','species'),(1533087,56852,'Glaucium corniculatum','species'),(1533088,69062,'Globularia alypum','species'),(1533089,69062,'Globularia vulgaris','species'),(1533098,47034,'Hedysarum boveanum','species'),(1533104,69453,'Helianthemum salicifolium','species'),(1533146,41589,'Inula helvetica','species'),(1533154,59182,'Knautia baldensis','species'),(1533157,59182,'Knautia fleischmannii','species'),(1533158,59182,'Knautia persicina','species'),(1533159,59182,'Knautia ressmannii','species'),(1533211,369019,'Matthiola fruticulosa subsp. valesiaca','subspecies'),(1533220,313220,'Montia fontana subsp. chondrosperma','subspecies'),(1533228,321416,'Odontites lanceolatus','species'),(1533231,3881,'Onobrychis supina','species'),(1533235,59331,'Orchis pallens','species'),(1533285,15956,'Phleum paniculatum','species'),(1533303,23204,'Potentilla cinerea','species'),(1533305,23204,'Potentilla intermedia','species'),(1533307,23204,'Potentilla nivalis','species'),(1533308,52496,'Prangos trifida','species'),(1533310,97307,'Prunus padus subsp. borealis','subspecies'),(1533326,136615,'Pulmonaria longifolia','species'),(1533330,136615,'Pulmonaria montana','species'),(1533343,46059,'Rhinanthus mediterraneus','species'),(1533350,3764,'Rosa x chavinii','species'),(1533351,3764,'Rosa pouzinii','species'),(1533368,3571,'Saponaria lutea','species'),(1533592,1839,'Nocardioides sp. LaPpAH10','species'),(1533593,1839,'Nocardioides sp. LaPpAH11','species'),(1533594,1839,'Nocardioides sp. LaPpAH12','species'),(1533595,1839,'Nocardioides sp. LaPpAH13','species'),(1533596,1839,'Nocardioides sp. LaPpAH14','species'),(1533597,1839,'Nocardioides sp. LaPpAH172','species'),(1533598,1839,'Nocardioides sp. LaPpAH18','species'),(1533599,1839,'Nocardioides sp. LaPpAH20','species'),(1533600,1839,'Nocardioides sp. LaPpAH209','species'),(1533601,1839,'Nocardioides sp. LaPpAH21','species'),(1533602,1839,'Nocardioides sp. LaPpAH219','species'),(1533603,1839,'Nocardioides sp. LaPpAH22','species'),(1533604,1839,'Nocardioides sp. LaPpAH220','species'),(1533605,1839,'Nocardioides sp. LaPpAH237','species'),(1533606,1839,'Nocardioides sp. LaPpAH239','species'),(1533607,1839,'Nocardioides sp. LaPpAH241','species'),(1533608,1839,'Nocardioides sp. LaPpAH242','species'),(1533609,1839,'Nocardioides sp. LaPpAH25','species'),(1533610,1839,'Nocardioides sp. LaPpAH28','species'),(1533611,1839,'Nocardioides sp. LaPpAH9','species'),(1533612,1883,'Streptomyces sp. KhCrAH243','species'),(1533613,1883,'Streptomyces sp. KhCrAH244','species'),(1533614,1883,'Streptomyces sp. KhCrAH246','species'),(1533615,1883,'Streptomyces sp. KhCrAH247','species'),(1533616,1883,'Streptomyces sp. KhCrAH249','species'),(1533617,1883,'Streptomyces sp. KhCrAH250','species'),(1533618,1883,'Streptomyces sp. KhCrAH251','species'),(1533619,1883,'Streptomyces sp. KhCrAH253','species'),(1533620,1883,'Streptomyces sp. KhCrAH254','species'),(1533621,1883,'Streptomyces sp. KhCrAH255','species'),(1533622,1883,'Streptomyces sp. KhCrAH256','species'),(1533623,1883,'Streptomyces sp. KhCrAH257','species'),(1533624,1883,'Streptomyces sp. KhCrAH258','species'),(1533625,1883,'Streptomyces sp. KhCrAH259','species'),(1533626,1883,'Streptomyces sp. KhCrAH260','species'),(1533627,1883,'Streptomyces sp. KhCrAH261','species'),(1533628,1883,'Streptomyces sp. KhCrAH263','species'),(1533629,1883,'Streptomyces sp. KhCrAH264','species'),(1533630,1883,'Streptomyces sp. KhCrAH265','species'),(1533631,1883,'Streptomyces sp. KhCrAH266','species'),(1533632,1883,'Streptomyces sp. KhCrAH267','species'),(1533633,1883,'Streptomyces sp. KhCrAH269','species'),(1533634,1883,'Streptomyces sp. KhCrAH270','species'),(1533635,1883,'Streptomyces sp. KhCrAH271','species'),(1533636,1883,'Streptomyces sp. KhCrAH274','species'),(1533637,1883,'Streptomyces sp. KhCrAH275','species'),(1533638,1883,'Streptomyces sp. KhCrAH276','species'),(1533639,1883,'Streptomyces sp. KhCrAH277','species'),(1533640,1883,'Streptomyces sp. KhCrAH278','species'),(1533641,1883,'Streptomyces sp. KhCrAH279','species'),(1533642,1883,'Streptomyces sp. KhCrAH280','species'),(1533643,1883,'Streptomyces sp. KhCrAH281','species'),(1533644,1883,'Streptomyces sp. KhCrAH282','species'),(1533645,1883,'Streptomyces sp. KhCrAH283','species'),(1533646,1883,'Streptomyces sp. KhCrAH284','species'),(1533647,1883,'Streptomyces sp. KhCrAH285','species'),(1533648,1883,'Streptomyces sp. KhCrAH287','species'),(1533649,1883,'Streptomyces sp. KhCrAH288','species'),(1533650,1883,'Streptomyces sp. KhCrAH289','species'),(1533651,1883,'Streptomyces sp. KhCrAH290','species'),(1533652,1883,'Streptomyces sp. KhCrAH291','species'),(1533653,1883,'Streptomyces sp. KhCrAH292','species'),(1533654,1883,'Streptomyces sp. KhCrAH293','species'),(1533655,1883,'Streptomyces sp. KhCrAH294','species'),(1533656,1883,'Streptomyces sp. KhCrAH296','species'),(1533657,1883,'Streptomyces sp. KhCrAH297','species'),(1533658,1883,'Streptomyces sp. KhCrAH298','species'),(1533659,1883,'Streptomyces sp. KhCrAH30','species'),(1533660,1883,'Streptomyces sp. KhCrAH301','species'),(1533661,1883,'Streptomyces sp. KhCrAH303','species'),(1533662,1883,'Streptomyces sp. KhCrAH304','species'),(1533663,1883,'Streptomyces sp. KhCrAH305','species'),(1533664,1883,'Streptomyces sp. KhCrAH307','species'),(1533665,1883,'Streptomyces sp. KhCrAH308','species'),(1533666,1883,'Streptomyces sp. KhCrAH309','species'),(1533667,1883,'Streptomyces sp. KhCrAH312','species'),(1533668,1883,'Streptomyces sp. KhCrAH313','species'),(1533669,1883,'Streptomyces sp. KhCrAH314','species'),(1533670,1883,'Streptomyces sp. KhCrAH315','species'),(1533671,1883,'Streptomyces sp. KhCrAH316','species'),(1533672,1883,'Streptomyces sp. KhCrAH317','species'),(1533673,1883,'Streptomyces sp. KhCrAH318','species'),(1533674,1883,'Streptomyces sp. KhCrAH319','species'),(1533675,1883,'Streptomyces sp. KhCrAH320','species'),(1533676,1883,'Streptomyces sp. KhCrAH321','species'),(1533677,1883,'Streptomyces sp. KhCrAH33','species'),(1533678,1883,'Streptomyces sp. KhCrAH334','species'),(1533679,1883,'Streptomyces sp. KhCrAH337','species'),(1533680,1883,'Streptomyces sp. KhCrAH338','species'),(1533681,1883,'Streptomyces sp. KhCrAH340','species'),(1533682,1883,'Streptomyces sp. KhCrAH342','species'),(1533683,1883,'Streptomyces sp. KhCrAH343','species'),(1533684,1883,'Streptomyces sp. KhCrAH35','species'),(1533685,1883,'Streptomyces sp. KhCrAH36','species'),(1533686,1883,'Streptomyces sp. KhCrAH40','species'),(1533687,1883,'Streptomyces sp. KhCrAH41','species'),(1533688,1883,'Streptomyces sp. KhCrAH42','species'),(1533689,1883,'Streptomyces sp. KhCrAH43','species'),(1533690,1883,'Streptomyces sp. KhCrAH44','species'),(1533691,1883,'Streptomyces sp. KhCrAH45','species'),(1533692,1883,'Streptomyces sp. KhCrAH46','species'),(1533693,1883,'Streptomyces sp. KhCrAH47','species'),(1533694,1883,'Streptomyces sp. KhCrAH48','species'),(1533695,1883,'Streptomyces sp. KhCrAH49','species'),(1533696,1883,'Streptomyces sp. KhCrAH51','species'),(1533697,1883,'Streptomyces sp. KhCrAH54','species'),(1533698,1883,'Streptomyces sp. KhCrAH55','species'),(1533699,1883,'Streptomyces sp. KhCrAH57','species'),(1533700,1883,'Streptomyces sp. KhCrAH58','species'),(1533701,1883,'Streptomyces sp. KhCrAH59','species'),(1533702,1883,'Streptomyces sp. KhCrAH61','species'),(1533703,1883,'Streptomyces sp. KhCrAH62','species'),(1533704,1883,'Streptomyces sp. KhCrAH63','species'),(1533705,1883,'Streptomyces sp. KhCrAH64','species'),(1533706,1883,'Streptomyces sp. KhCrAH65','species'),(1533707,1883,'Streptomyces sp. KhCrAH67','species'),(1533708,1883,'Streptomyces sp. KhCrAH68','species'),(1533709,1883,'Streptomyces sp. KhCrAH69','species'),(1533710,1883,'Streptomyces sp. KhCrAH70','species'),(1533711,1883,'Streptomyces sp. KhCrAH71','species'),(1533712,1883,'Streptomyces sp. KhCrAH72','species'),(1533713,1883,'Streptomyces sp. KhCrAH74','species'),(1533714,1883,'Streptomyces sp. KhCrAH75','species'),(1533715,1883,'Streptomyces sp. KhCrAH76','species'),(1533716,1883,'Streptomyces sp. KhCrAH77','species'),(1533717,1883,'Streptomyces sp. KhCrAH78','species'),(1533718,1883,'Streptomyces sp. KhCrAH79','species'),(1533719,1883,'Streptomyces sp. LaPpAH105','species'),(1533720,1883,'Streptomyces sp. LaPpAH109','species'),(1533721,1883,'Streptomyces sp. LaPpAH110','species'),(1533722,1883,'Streptomyces sp. LaPpAH161','species'),(1533723,1883,'Streptomyces sp. LaPpAH162','species'),(1533724,1883,'Streptomyces sp. LaPpAH163','species'),(1533725,1883,'Streptomyces sp. LaPpAH164','species'),(1533726,1883,'Streptomyces sp. LaPpAH165','species'),(1533727,1883,'Streptomyces sp. LaPpAH166','species'),(1533728,1883,'Streptomyces sp. LaPpAH169','species'),(1533729,1883,'Streptomyces sp. LaPpAH170','species'),(1533730,1883,'Streptomyces sp. LaPpAH174','species'),(1533731,1883,'Streptomyces sp. LaPpAH175','species'),(1533732,1883,'Streptomyces sp. LaPpAH176','species'),(1533733,1883,'Streptomyces sp. LaPpAH177','species'),(1533734,1883,'Streptomyces sp. LaPpAH178','species'),(1533735,1883,'Streptomyces sp. LaPpAH180','species'),(1533736,1883,'Streptomyces sp. LaPpAH181','species'),(1533737,1883,'Streptomyces sp. LaPpAH185','species'),(1533738,1883,'Streptomyces sp. LaPpAH186','species'),(1533739,1883,'Streptomyces sp. LaPpAH187','species'),(1533740,1883,'Streptomyces sp. LaPpAH188','species'),(1533741,1883,'Streptomyces sp. LaPpAH193','species'),(1533742,1883,'Streptomyces sp. LaPpAH198','species'),(1533743,1883,'Streptomyces sp. LaPpAH200','species'),(1533744,1883,'Streptomyces sp. LaPpAH201','species'),(1533745,1883,'Streptomyces sp. LaPpAH202','species'),(1533746,1883,'Streptomyces sp. LaPpAH205','species'),(1533747,1883,'Streptomyces sp. LaPpAH211','species'),(1533748,1883,'Streptomyces sp. LaPpAH218','species'),(1533749,1883,'Streptomyces sp. LaPpAH223','species'),(1533750,1883,'Streptomyces sp. LaPpAH224','species'),(1533751,1883,'Streptomyces sp. LaPpAH225','species'),(1533752,1883,'Streptomyces sp. LaPpAH226','species'),(1533753,1883,'Streptomyces sp. LaPpAH229','species'),(1533754,1883,'Streptomyces sp. LaPpAH230','species'),(1533755,1883,'Streptomyces sp. LaPpAH231','species'),(1533756,1883,'Streptomyces sp. LaPpAH233','species'),(1533757,1883,'Streptomyces sp. LaPpAH234','species'),(1533758,1883,'Streptomyces sp. LaPpAH235','species'),(1533759,1883,'Streptomyces sp. LaPpAH236','species'),(1533760,1883,'Streptomyces sp. LaPpAH322','species'),(1533761,1883,'Streptomyces sp. LaPpAH95','species'),(1533762,1883,'Streptomyces sp. LaPpAH97','species'),(1533763,1883,'Streptomyces sp. LaPpAH98','species'),(1533764,1883,'Streptomyces sp. LaPpAH99','species'),(1533765,1883,'Streptomyces sp. PsTaAH1','species'),(1533766,1883,'Streptomyces sp. PsTaAH112','species'),(1533767,1883,'Streptomyces sp. PsTaAH113','species'),(1533768,1883,'Streptomyces sp. PsTaAH118','species'),(1533769,1883,'Streptomyces sp. PsTaAH119','species'),(1533770,1883,'Streptomyces sp. PsTaAH121','species'),(1533771,1883,'Streptomyces sp. PsTaAH124','species'),(1533772,1883,'Streptomyces sp. PsTaAH126','species'),(1533773,1883,'Streptomyces sp. PsTaAH130','species'),(1533774,1883,'Streptomyces sp. PsTaAH135','species'),(1533775,1883,'Streptomyces sp. PsTaAH136','species'),(1533776,1883,'Streptomyces sp. PsTaAH137','species'),(1533777,1883,'Streptomyces sp. PsTaAH138','species'),(1533778,1883,'Streptomyces sp. PsTaAH139','species'),(1533779,1883,'Streptomyces sp. PsTaAH140','species'),(1533780,1883,'Streptomyces sp. PsTaAH141','species'),(1533781,1883,'Streptomyces sp. PsTaAH142','species'),(1533782,1883,'Streptomyces sp. PsTaAH143','species'),(1533783,1883,'Streptomyces sp. PsTaAH146','species'),(1533784,1883,'Streptomyces sp. PsTaAH149','species'),(1533785,1883,'Streptomyces sp. PsTaAH150','species'),(1533786,1883,'Streptomyces sp. PsTaAH152','species'),(1533787,1883,'Streptomyces sp. PsTaAH154','species'),(1533788,1883,'Streptomyces sp. PsTaAH155','species'),(1533789,1883,'Streptomyces sp. PsTaAH158','species'),(1533790,1883,'Streptomyces sp. PsTaAH2','species'),(1533791,1883,'Streptomyces sp. PsTaAH3','species'),(1533792,1883,'Streptomyces sp. PsTaAH4','species'),(1533793,1883,'Streptomyces sp. PsTaAH5','species'),(1533794,1883,'Streptomyces sp. PsTaAH7','species'),(1533795,1883,'Streptomyces sp. PsTaAH8','species'),(1533796,1883,'Streptomyces sp. PsTaAH80','species'),(1533797,1883,'Streptomyces sp. PsTaAH81','species'),(1533798,1883,'Streptomyces sp. PsTaAH82','species'),(1533799,1883,'Streptomyces sp. PsTaAH83','species'),(1533800,1883,'Streptomyces sp. PsTaAH84','species'),(1533801,1883,'Streptomyces sp. PsTaAH85','species'),(1533802,1883,'Streptomyces sp. PsTaAH86','species'),(1533803,1883,'Streptomyces sp. PsTaAH87','species'),(1533804,1883,'Streptomyces sp. PsTaAH88','species'),(1533805,1883,'Streptomyces sp. PsTaAH89','species'),(1533806,1883,'Streptomyces sp. PsTaAH90','species'),(1533807,1883,'Streptomyces sp. PsTaAH91','species'),(1533808,1883,'Streptomyces sp. PsTaAH92','species'),(1533809,1883,'Streptomyces sp. PsTaAH93','species'),(1533810,1883,'Streptomyces sp. PsTaAH94','species'),(1533811,78537,'actinobacterium LaPpAH173','species'),(1533812,78537,'actinobacterium LaPpAH190','species'),(1533813,1883,'Streptomyces sp. SK 1894','species');
INSERT INTO `taxonomy` VALUES (1533814,1883,'Streptomyces sp. ND90','species'),(1533815,222,'Achromobacter sp. ASO-13','species'),(1533816,507,'Alcaligenes sp. ASO-14','species'),(1533817,49928,'bacterium PS14','species'),(1533818,203662,'Cheilolejeunea sp. Schaefer-Verwimp 24836/C','species'),(1533819,33811,'gamma proteobacterium SP2','species'),(1533820,296014,'environmental samples','no rank'),(1533821,1533820,'uncultured Algicola sp.','species'),(1533822,1386,'Bacillus sp. DDG5','species'),(1533823,51896,'Morelia spilota imbricata','subspecies'),(1533824,1485,'Clostridium sp. AUH-JLC108','species'),(1533939,222,'Achromobacter sp. DT 2-04','species'),(1533940,222,'Achromobacter sp. NT 5-04','species'),(1533941,222,'Achromobacter sp. UR 7-01','species'),(1533942,12916,'Acidovorax sp. CT 6-07','species'),(1533943,99,'Ancylobacter sp. DR 7-09','species'),(1533944,391952,'Aquincola sp. SR 5-13','species'),(1533945,1663,'Arthrobacter sp. DT 4-02','species'),(1533946,1663,'Arthrobacter sp. ST 1-04','species'),(1533947,1663,'Arthrobacter sp. UR 7-02','species'),(1533948,1386,'Bacillus sp. CT 3-02','species'),(1533949,1386,'Bacillus sp. CT 3-07','species'),(1533950,1386,'Bacillus sp. CT 7-03','species'),(1533951,1386,'Bacillus sp. DR 1-02','species'),(1533952,1386,'Bacillus sp. DR 7-08','species'),(1533953,1386,'Bacillus sp. NT 2-01','species'),(1533954,1386,'Bacillus sp. NT 6-11','species'),(1533955,1386,'Bacillus sp. ST 5-02','species'),(1533956,1386,'Bacillus sp. UT 6-01','species'),(1533957,85413,'Bosea sp. CR 6-01','species'),(1533958,85413,'Bosea sp. CR 7-01','species'),(1533959,85413,'Bosea sp. SR 1-08','species'),(1533960,85413,'Bosea sp. SR 5-12','species'),(1533961,85413,'Bosea sp. UR 7-10','species'),(1533962,374,'Bradyrhizobium sp. DR 1-09','species'),(1533963,374,'Bradyrhizobium sp. SR 1-01','species'),(1533964,374,'Bradyrhizobium sp. SR 1-13','species'),(1533965,374,'Bradyrhizobium sp. SR 6-09','species'),(1533966,374,'Bradyrhizobium sp. UR 6-10','species'),(1533967,41275,'Brevundimonas sp. UR 7-03','species'),(1533968,32008,'Burkholderia sp. CT 5-03','species'),(1533969,32008,'Burkholderia sp. GR 3-03','species'),(1533970,32008,'Burkholderia sp. GR 3-04','species'),(1533971,32008,'Burkholderia sp. GR 3-05','species'),(1533972,32008,'Burkholderia sp. GR 8-01','species'),(1533973,32008,'Burkholderia sp. GR 8-02','species'),(1533974,32008,'Burkholderia sp. GT 3-05','species'),(1533975,32008,'Burkholderia sp. GT 8-04','species'),(1533976,32008,'Burkholderia sp. UR 1-05','species'),(1533977,32008,'Burkholderia sp. UR 1-07','species'),(1533978,32008,'Burkholderia sp. UR 2-04','species'),(1533979,32008,'Burkholderia sp. UR 2-07','species'),(1533980,32008,'Burkholderia sp. UR 4-03','species'),(1533981,32008,'Burkholderia sp. UR 4-07','species'),(1533982,32008,'Burkholderia sp. UR 6-07','species'),(1533983,32008,'Burkholderia sp. UT 1-09','species'),(1533984,32008,'Burkholderia sp. UT 1-12','species'),(1533985,32008,'Burkholderia sp. UT 2-04','species'),(1533986,32008,'Burkholderia sp. UT 4-04','species'),(1533987,32008,'Burkholderia sp. UT 4-06','species'),(1533988,1017183,'Camelimonas sp. NR 4-09','species'),(1533989,75,'Caulobacter sp. CR 7-03','species'),(1533990,75,'Caulobacter sp. GR 4-01','species'),(1533991,75,'Caulobacter sp. NR 3-05','species'),(1533992,75,'Caulobacter sp. UR 6-06','species'),(1533993,157920,'Cellulosimicrobium sp. DR 4-04','species'),(1533994,79328,'Chitinophaga sp. NR 1-07','species'),(1533995,79328,'Chitinophaga sp. NR 2-02','species'),(1533996,59732,'Chryseobacterium sp. CR 7-05','species'),(1533997,59732,'Chryseobacterium sp. DR 5-06','species'),(1533998,59732,'Chryseobacterium sp. DR 6-07','species'),(1533999,59732,'Chryseobacterium sp. UT 6-11','species'),(1534000,202907,'Collimonas sp. UR 9-06','species'),(1534001,106589,'Cupriavidus sp. CR 6-13','species'),(1534002,106589,'Cupriavidus sp. GT 4-03','species'),(1534003,106589,'Cupriavidus sp. UR 7-04','species'),(1534004,2034,'Curtobacterium sp. NT 4-04','species'),(1534005,46913,'Devosia sp. UR 7-06','species'),(1534006,37914,'Dietzia sp. UT 1-05','species'),(1534007,75654,'Duganella sp. CR 7-07','species'),(1534008,75654,'Duganella sp. CR 7-09','species'),(1534009,75654,'Duganella sp. GR 7-01','species'),(1534010,120831,'Dyadobacter sp. NR 4-03','species'),(1534011,231454,'Dyella sp. GR 3-10','species'),(1534012,231454,'Dyella sp. NR 6-01','species'),(1534013,231454,'Dyella sp. NT 6-01','species'),(1534014,231454,'Dyella sp. UR 4-01','species'),(1534015,231454,'Dyella sp. UR 4-02','species'),(1534016,212791,'Enhydrobacter sp. SR 1-02','species'),(1534017,106591,'Ensifer sp. ST 2-03','species'),(1534018,547,'Enterobacter sp. DR 3-02','species'),(1534019,547,'Enterobacter sp. DR 3-08','species'),(1534020,547,'Enterobacter sp. DT 1-01','species'),(1534021,547,'Enterobacter sp. DT 3-04','species'),(1534022,547,'Enterobacter sp. GT 5-04','species'),(1534023,547,'Enterobacter sp. ST 2-11','species'),(1534024,547,'Enterobacter sp. ST 4-11','species'),(1534025,96492,'Frigoribacterium sp. DT 7-01','species'),(1534026,2053,'Gordonia sp. UT 1-07','species'),(1534027,963,'Herbaspirillum sp. GT 3-03','species'),(1534028,963,'Herbaspirillum sp. NR 1-06','species'),(1534029,963,'Herbaspirillum sp. NR 3-04','species'),(1534030,963,'Herbaspirillum sp. SR 3-01','species'),(1534031,881616,'Herbiconiux sp. DT 6-01','species'),(1534032,881616,'Herbiconiux sp. NT 5-01','species'),(1534033,53457,'Janibacter sp. UR 2-02','species'),(1534034,570,'Klebsiella sp. DT 1-06','species'),(1534035,1330547,'Kosakonia sp. DR 1-07','species'),(1534036,1330547,'Kosakonia sp. SR 3-04','species'),(1534037,390250,'Labedella sp. DR 7-05','species'),(1534038,204476,'Labrys sp. DR 2-06','species'),(1534039,204476,'Labrys sp. NR 4-02','species'),(1534040,204476,'Labrys sp. NT 4-01','species'),(1534041,1330545,'Lelliottia sp. GT 8-06','species'),(1534042,242605,'Luteibacter sp. DR 2-14','species'),(1534043,242605,'Luteibacter sp. UR 2-03','species'),(1534044,242605,'Luteibacter sp. UR 6-04','species'),(1534045,400634,'Lysinibacillus sp. DR 7-02','species'),(1534046,68287,'Mesorhizobium sp. DR 6-01','species'),(1534047,68287,'Mesorhizobium sp. SR 1-09','species'),(1534048,407,'Methylobacterium sp. UT 1-01','species'),(1534049,33882,'Microbacterium sp. CR 6-02','species'),(1534050,33882,'Microbacterium sp. CR 6-12','species'),(1534051,33882,'Microbacterium sp. CT 6-04','species'),(1534052,33882,'Microbacterium sp. DR 4-11','species'),(1534053,33882,'Microbacterium sp. DT 3-07','species'),(1534054,33882,'Microbacterium sp. NR 4-06','species'),(1534055,33882,'Microbacterium sp. SR 2-01','species'),(1534056,33882,'Microbacterium sp. SR 5-04','species'),(1534057,33882,'Microbacterium sp. SR 5-06','species'),(1534058,33882,'Microbacterium sp. ST 1-01','species'),(1534059,1269,'Micrococcus sp. NR 5-02','species'),(1534060,1269,'Micrococcus sp. UT 1-02','species'),(1534061,1873,'Micromonospora sp. NR 1-02','species'),(1534062,65047,'Mitsuaria sp. CR 3-06','species'),(1534063,65047,'Mitsuaria sp. CR 6-14','species'),(1534064,423349,'Mucilaginibacter sp. UR 1-06','species'),(1534065,423349,'Mucilaginibacter sp. UR 6-09','species'),(1534066,423349,'Mucilaginibacter sp. UR 7-07','species'),(1534067,1763,'Mycobacterium sp. DR 7-11','species'),(1534068,1763,'Mycobacterium sp. DR 7-14','species'),(1534069,1763,'Mycobacterium sp. ST 1-02','species'),(1534070,1763,'Mycobacterium sp. ST 1-06','species'),(1534071,1763,'Mycobacterium sp. ST 5-11','species'),(1534072,1763,'Mycobacterium sp. UT 2-03','species'),(1534073,57494,'Nesterenkonia sp. UT 4-03','species'),(1534074,1839,'Nocardioides sp. DR 7-04','species'),(1534075,1839,'Nocardioides sp. SR 1-16','species'),(1534076,2013,'Nocardiopsis sp. ST 1-03','species'),(1534077,165696,'Novosphingobium sp. CR 6-09','species'),(1534078,165696,'Novosphingobium sp. CR 6-10','species'),(1534079,165696,'Novosphingobium sp. CR 7-04','species'),(1534080,165696,'Novosphingobium sp. DR 3-11','species'),(1534081,165696,'Novosphingobium sp. ST 6-06','species'),(1534082,44249,'Paenibacillus sp. DT 1-07','species'),(1534083,44249,'Paenibacillus sp. DT 4-06','species'),(1534084,44249,'Paenibacillus sp. NR 1-10','species'),(1534085,44249,'Paenibacillus sp. NT 1-01','species'),(1534086,44249,'Paenibacillus sp. UR 2-01','species'),(1534087,53335,'Pantoea sp. CR 6-04','species'),(1534088,53335,'Pantoea sp. DR 2-02','species'),(1534089,53335,'Pantoea sp. GR 6-07','species'),(1534090,53335,'Pantoea sp. UR 3-03','species'),(1534091,53335,'Pantoea sp. UR 3-04','species'),(1534092,84567,'Pedobacter sp. NT 4-05','species'),(1534093,335058,'Pelomonas sp. NR 4-04','species'),(1534094,335058,'Pelomonas sp. NR 5-08','species'),(1534095,335058,'Pelomonas sp. NR 5-09','species'),(1534096,28100,'Phyllobacterium sp. CR 4-02','species'),(1534097,28100,'Phyllobacterium sp. DT 4-05','species'),(1534098,190323,'Plantibacter sp. SR 5-10','species'),(1534099,52972,'Polaromonas sp. GR 4-02','species'),(1534100,1522432,'unclassified Pseudoduganella','no rank'),(1534101,1534100,'Pseudoduganella sp. NR 3-03','species'),(1534102,1494958,'Pseudogracilibacillus sp. DT 7-02','species'),(1534103,286,'Pseudomonas sp. CR 3-02','species'),(1534104,286,'Pseudomonas sp. CR 4-06','species'),(1534105,286,'Pseudomonas sp. DR 1-03','species'),(1534106,286,'Pseudomonas sp. DR 1-04','species'),(1534107,286,'Pseudomonas sp. DR 2-03','species'),(1534108,286,'Pseudomonas sp. DR 5-05','species'),(1534109,286,'Pseudomonas sp. DR 5-07','species'),(1534110,286,'Pseudomonas sp. DR 5-09','species'),(1534111,286,'Pseudomonas sp. DR 6-10','species'),(1534112,286,'Pseudomonas sp. DT 3-01','species'),(1534113,286,'Pseudomonas sp. DT 5-02','species'),(1534114,286,'Pseudomonas sp. DT 5-04','species'),(1534115,286,'Pseudomonas sp. DT 5-12','species'),(1534116,286,'Pseudomonas sp. GR 7-06','species'),(1534117,286,'Pseudomonas sp. GR 7-08','species'),(1534118,286,'Pseudomonas sp. GT 2-01','species'),(1534119,286,'Pseudomonas sp. GT 2-02','species'),(1534120,286,'Pseudomonas sp. GT 4-04','species'),(1534121,286,'Pseudomonas sp. GT 5-01','species'),(1534122,286,'Pseudomonas sp. GT 8-01','species'),(1534123,286,'Pseudomonas sp. GT 8-02','species'),(1534124,286,'Pseudomonas sp. GT 8-08','species'),(1534125,286,'Pseudomonas sp. NR 2-03','species'),(1534126,286,'Pseudomonas sp. NR 2-04','species'),(1534127,286,'Pseudomonas sp. NR 5-03','species'),(1534128,286,'Pseudomonas sp. NR 5-06','species'),(1534129,286,'Pseudomonas sp. NR 6-02','species'),(1534130,286,'Pseudomonas sp. NR 6-08','species'),(1534131,286,'Pseudomonas sp. NT 1-02','species'),(1534132,286,'Pseudomonas sp. NT 2-02','species'),(1534133,286,'Pseudomonas sp. NT 3-01','species'),(1534134,286,'Pseudomonas sp. NT 3-03','species'),(1534135,286,'Pseudomonas sp. NT 6-08','species'),(1534136,286,'Pseudomonas sp. NT 6-09','species'),(1534137,286,'Pseudomonas sp. SR 1-04','species'),(1534138,286,'Pseudomonas sp. SR 4-03','species'),(1534139,286,'Pseudomonas sp. SR 6-02','species'),(1534140,286,'Pseudomonas sp. ST 6-02','species'),(1534141,286,'Pseudomonas sp. UR 9-04','species'),(1534142,286,'Pseudomonas sp. UT 3-02','species'),(1534143,286,'Pseudomonas sp. UT 6-06','species'),(1534144,286,'Pseudomonas sp. UT 7-01','species'),(1534145,286,'Pseudomonas sp. UT 7-03','species'),(1534146,286,'Pseudomonas sp. UT 7-04','species'),(1534147,286,'Pseudomonas sp. UT 9-02','species'),(1534148,286,'Pseudomonas sp. UT 9-03','species'),(1534149,83618,'Pseudoxanthomonas sp. DR 4-09','species'),(1534150,83618,'Pseudoxanthomonas sp. DR 4-12','species'),(1534151,83618,'Pseudoxanthomonas sp. NR 4-01','species'),(1534152,83618,'Pseudoxanthomonas sp. NT 4-03','species'),(1534153,48736,'Ralstonia sp. DT 4-07','species'),(1534154,212743,'Rhizobacter sp. NR 2-01','species'),(1534155,379,'Rhizobium sp. CR 3-01','species'),(1534156,379,'Rhizobium sp. CT 6-01','species'),(1534157,379,'Rhizobium sp. CT 6-06','species'),(1534158,379,'Rhizobium sp. DR 2-01','species'),(1534159,379,'Rhizobium sp. DR 2-10','species'),(1534160,379,'Rhizobium sp. DR 2-11','species'),(1534161,379,'Rhizobium sp. DR 4-01','species'),(1534162,379,'Rhizobium sp. DR 4-03','species'),(1534163,379,'Rhizobium sp. DR 4-06','species'),(1534164,379,'Rhizobium sp. DR 6-02','species'),(1534165,379,'Rhizobium sp. DR 6-11','species'),(1534166,379,'Rhizobium sp. DR 7-06','species'),(1534167,379,'Rhizobium sp. DR 7-10','species'),(1534168,379,'Rhizobium sp. DR 7-15','species'),(1534169,379,'Rhizobium sp. GR 4-03','species'),(1534170,379,'Rhizobium sp. GR 5-02','species'),(1534171,379,'Rhizobium sp. NR 3-02','species'),(1534172,379,'Rhizobium sp. SR 1-03','species'),(1534173,379,'Rhizobium sp. SR 1-14','species'),(1534174,379,'Rhizobium sp. SR 2-03','species'),(1534175,379,'Rhizobium sp. SR 2-04','species'),(1534176,379,'Rhizobium sp. SR 2-05','species'),(1534177,379,'Rhizobium sp. SR 5-01','species'),(1534178,379,'Rhizobium sp. SR 6-06','species'),(1534179,379,'Rhizobium sp. SR 6-11','species'),(1534180,379,'Rhizobium sp. ST 5-05','species'),(1534181,379,'Rhizobium sp. UT 6-08','species'),(1534182,379,'Rhizobium sp. UT 6-10','species'),(1534183,75309,'Rhodanobacter sp. NR 6-07','species'),(1534184,886360,'Rudaea sp. UR 1-01','species'),(1534185,613,'Serratia sp. GT 8-07','species'),(1534186,613,'Serratia sp. ST 6-03','species'),(1534187,323620,'Shinella sp. SR 5-03','species'),(1534188,700450,'Siphonobacter sp. CT 6-05','species'),(1534189,165695,'Sphingobium sp. DR 1-12','species'),(1534190,165695,'Sphingobium sp. GR 4-07','species'),(1534191,165695,'Sphingobium sp. UR 2-10','species'),(1534192,165695,'Sphingobium sp. UR 7-05','species'),(1534193,13687,'Sphingomonas sp. DR 3-06','species'),(1534194,13687,'Sphingomonas sp. DR 6-04','species'),(1534195,13687,'Sphingomonas sp. GR 6-03','species'),(1534196,13687,'Sphingomonas sp. GR 7-02','species'),(1534197,13687,'Sphingomonas sp. NR 1-04','species'),(1534198,13687,'Sphingomonas sp. SR 5-16','species'),(1534199,13687,'Sphingomonas sp. ST 6-01','species'),(1534200,13687,'Sphingomonas sp. UR 6-03','species'),(1534201,13687,'Sphingomonas sp. UR 6-05','species'),(1534202,165697,'Sphingopyxis sp. DR 4-10','species'),(1534203,165697,'Sphingopyxis sp. SR 5-07','species'),(1534204,1279,'Staphylococcus sp. DR 2-12','species'),(1534205,1279,'Staphylococcus sp. GR 5-06','species'),(1534206,1279,'Staphylococcus sp. GR 5-07','species'),(1534207,1279,'Staphylococcus sp. GR 5-08','species'),(1534208,1279,'Staphylococcus sp. NR 4-12','species'),(1534209,1279,'Staphylococcus sp. NT 6-13','species'),(1534210,1279,'Staphylococcus sp. ST 4-07','species'),(1534211,1279,'Staphylococcus sp. ST 5-08','species'),(1534212,40323,'Stenotrophomonas sp. GR 2-01','species'),(1534213,1883,'Streptomyces sp. DR 7-03','species'),(1534214,1883,'Streptomyces sp. DR 7-13','species'),(1534215,1883,'Streptomyces sp. DT 4-09','species'),(1534216,1883,'Streptomyces sp. DT 7-07','species'),(1534217,1883,'Streptomyces sp. GR 6-06','species'),(1534218,1395974,'Tardiphaga sp. SR 5-08','species'),(1534219,53355,'Terrabacter sp. UR 2-11','species'),(1534220,392733,'Terriglobus sp. UR 6-13','species'),(1534221,34072,'Variovorax sp. CR 4-03','species'),(1534222,34072,'Variovorax sp. DR 4-05','species'),(1534223,34072,'Variovorax sp. DT 6-08','species'),(1534224,85043,'Williamsia sp. DR 5-02','species'),(1534225,338,'Xanthomonas sp. CR 7-08','species'),(1534226,338,'Xanthomonas sp. DT 2-03','species'),(1534227,158876,'Yokenella sp. UR 6-12','species'),(1534228,32008,'Burkholderia sp. GT 3-08','species'),(1534229,79328,'Chitinophaga sp. UR 7-08','species'),(1534230,165696,'Novosphingobium sp. ST 6-04','species'),(1534231,165696,'Novosphingobium sp. GR 3-02','species'),(1534232,286,'Pseudomonas sp. NR 6-04','species'),(1534233,48736,'Ralstonia sp. SR 4-05','species'),(1534234,13687,'Sphingomonas sp. UR 7-12','species'),(1534235,29278,'Expression vector pCgLhcr5p/CgACAT-nat','species'),(1534236,29278,'Expression vector pCgNRp/CgACATp-nat','species'),(1534237,40298,'Bacillales bacterium DJ15','species'),(1534238,40298,'Bacillales bacterium DJ23','species'),(1534239,40298,'Bacillales bacterium DJ25','species'),(1534240,40298,'Bacillales bacterium DJ26','species'),(1534241,40298,'Bacillales bacterium DJ8','species'),(1534242,1386,'Bacillus sp. DJ-E10','species'),(1534243,1386,'Bacillus sp. DJ-E3','species'),(1534244,1386,'Bacillus sp. DJ-E4','species'),(1534245,1386,'Bacillus sp. DJ-E5','species'),(1534246,1386,'Bacillus sp. DJ-E6','species'),(1534247,1386,'Bacillus sp. DJ-E9','species'),(1534248,1386,'Bacillus sp. DJ1','species'),(1534249,1386,'Bacillus sp. DJ12','species'),(1534250,1386,'Bacillus sp. DJ14','species'),(1534251,1386,'Bacillus sp. DJ20','species'),(1534252,1386,'Bacillus sp. DJ24','species'),(1534253,1386,'Bacillus sp. DJ27','species'),(1534254,1386,'Bacillus sp. DJ32','species'),(1534255,1386,'Bacillus sp. DJ5','species'),(1534256,1386,'Bacillus sp. DJ9','species'),(1534257,32008,'Burkholderia sp. DJ-E8','species'),(1534258,1485,'Clostridium sp. DJ-A1','species'),(1534259,1485,'Clostridium sp. DJ-A4','species'),(1534260,1485,'Clostridium sp. DJ-A7','species'),(1534261,1485,'Clostridium sp. DJ-A8','species'),(1534262,36866,'Enterobacteriaceae bacterium DJ34','species'),(1534263,44249,'Paenibacillus sp. DJ-E1','species'),(1534264,200630,'Peptostreptococcaceae bacterium DJ-A2','species'),(1534265,200630,'Peptostreptococcaceae bacterium DJ-A5','species'),(1534266,190017,'Pseudomonadaceae bacterium DJ31','species'),(1534267,286,'Pseudomonas sp. DJ10','species'),(1534268,286,'Pseudomonas sp. DJ11','species'),(1534269,286,'Pseudomonas sp. DJ13','species'),(1534270,286,'Pseudomonas sp. DJ16','species'),(1534271,286,'Pseudomonas sp. DJ17','species'),(1534272,286,'Pseudomonas sp. DJ18','species'),(1534273,286,'Pseudomonas sp. DJ19','species'),(1534274,286,'Pseudomonas sp. DJ2','species'),(1534275,286,'Pseudomonas sp. DJ21','species'),(1534276,286,'Pseudomonas sp. DJ22','species'),(1534277,286,'Pseudomonas sp. DJ28','species'),(1534278,286,'Pseudomonas sp. DJ3','species'),(1534279,286,'Pseudomonas sp. DJ4','species'),(1534280,286,'Pseudomonas sp. DJ7','species'),(1534281,379,'Rhizobium sp. DJ-E2','species'),(1534282,379,'Rhizobium sp. DJ-E7','species'),(1534283,613,'Serratia sp. DJ-A6','species'),(1534284,613,'Serratia sp. DJ-A9','species'),(1534285,40323,'Stenotrophomonas sp. DJ29','species'),(1534286,40323,'Stenotrophomonas sp. DJ30','species'),(1534287,40323,'Stenotrophomonas sp. DJ33','species'),(1534288,52784,'Anaerofilum sp. DJ-A3','species'),(1534289,1386,'Bacillus sp. GSS04','species'),(1534290,445219,'Reyranella sp. S106','species'),(1534291,75309,'Rhodanobacter sp. S146','species'),(1534292,75309,'Rhodanobacter sp. S167','species'),(1534293,13687,'Sphingomonas sp. S466','species'),(1534294,102793,'Influenza A virus (A/muscovy duck/Vietnam/LBM631/2014(H5N1))','no rank'),(1534295,102793,'Influenza A virus (A/duck/Vietnam/LBM632/2014(H5N1))','no rank'),(1534296,102793,'Influenza A virus (A/duck/Vietnam/LBM633/2014(H5N1))','no rank'),(1534297,102793,'Influenza A virus (A/muscovy duck/Vietnam/LBM634/2014(H5N1))','no rank'),(1534298,102793,'Influenza A virus (A/muscovy duck/Vietnam/LBM635/2014(H5N1))','no rank'),(1534299,102793,'Influenza A virus (A/muscovy duck/Vietnam/LBM636/2014(H5N1))','no rank'),(1534300,102793,'Influenza A virus (A/duck/Vietnam/LBM638/2014(H5N1))','no rank'),(1534301,102793,'Influenza A virus (A/duck/Vietnam/LBM639/2014(H5N1))','no rank'),(1534302,184009,'Influenza A virus (A/duck/Vietnam/LBM545/2013(H6N8))','no rank'),(1534303,119211,'Influenza A virus (A/muscovy duck/Quang Ninh/131/2013(H3N8))','no rank'),(1534304,221119,'Influenza A virus (A/muscovy duck/Quang Ninh/132/2013(H9N6))','no rank'),(1534305,119213,'Influenza A virus (A/duck/Nha Trang/21/2013(H6N2))','no rank'),(1534306,102800,'Influenza A virus (A/muscovy duck/Vietnam/LBM596/2014(H4N6))','no rank'),(1534307,54908,'Albula goreensis','species'),(1534308,54908,'Albula cf. vulpes EMW-2014','species'),(1534309,54908,'Albula virgata','species'),(1534310,391187,'Scolecenchelys macroptera','species'),(1534312,385256,'Kolekanos','genus'),(1534313,385256,'Ramigekko','genus'),(1534314,161701,'Xenophrys dringi','species'),(1534315,247085,'Megophrys kobayashii','species'),(1534316,161696,'Leptobrachella','genus'),(1534317,1534316,'Leptobrachella baluensis','species'),(1534318,1534316,'Leptobrachella brevicrus','species'),(1534319,1534316,'Leptobrachella mjobergi','species'),(1534320,1534316,'Leptobrachella parva','species'),(1534321,547,'Enterobacter sp. KUNi5','species'),(1534322,37452,'Bacteroidetes bacterium AC2a','species'),(1534348,1763,'Mycobacterium sp. DL734','species'),(1534349,1763,'Mycobacterium sp. DL739','species'),(1534376,40596,'Porpidia sp. Harris 52962 (NY - 01518605)','species'),(1534377,40596,'Porpidia sp. Harris 55558 (NY - 01103898)','species'),(1534378,40596,'Porpidia sp. Lendemer 297120 (NY - 01228628)','species'),(1534379,40596,'Porpidia sp. Orange (NMW - C2011014105)','species'),(1534380,40596,'Porpidia sp. Orange 16225b (NMW - C2013001220)','species'),(1534381,40596,'Porpidia sp. Orange 17149 (NMW - C20100013)','species'),(1534382,40596,'Porpidia sp. Orange 17168 (NMW - C20100015)','species'),(1534383,40596,'Porpidia sp. Orange 17174 (NMW - C20100014)','species'),(1534384,40596,'Porpidia sp. Orange 18914 (NMW - C201200255)','species'),(1534385,40596,'Porpidia sp. Orange 18926 (NMW - C2010001225)','species'),(1534386,40596,'Porpidia sp. Orange 18945 (NMW - C2013001222)','species'),(1534387,40596,'Porpidia sp. Orange 18951 (NMW - C2013001224)','species'),(1534388,40596,'Porpidia sp. Orange 18972 (NMW - C2011014101)','species'),(1534389,40596,'Porpidia sp. Orange 18981 (NMW - C2011014102)','species'),(1534390,40596,'Porpidia sp. Orange 19067 (NMW - C2013001221)','species'),(1534391,40596,'Porpidia sp. Orange 19086 (NMW - C2011014103)','species'),(1534392,40596,'Porpidia sp. Orange 19095 (NMW - C2011014104)','species'),(1534393,40596,'Porpidia sp. Orange 19097 (NMW - C2011014106)','species'),(1534394,40596,'Porpidia sp. Orange 19098 (NMW - C2013001223)','species'),(1534395,40596,'Porpidia sp. Orange 19347 (NMW - C2011014110)','species'),(1534396,40596,'Porpidia sp. Orange 21414 (NMC - C2013001212)','species'),(1534397,40596,'Porpidia sp. Orange 21416 (NMC - C2013001213)','species'),(1534398,40596,'Porpidia sp. Orange 21417 (NMC - C2013001214)','species'),(1534399,40596,'Porpidia sp. Tripp 3453 (NY - 1685056)','species'),(1534400,40596,'Porpidia sp. Tripp 3688 (NY - 1684837)','species'),(1534401,1163,'Anabaena sp. BTA1131','species'),(1534402,1177,'Nostoc sp. BTA97','species'),(1534403,1163,'Anabaena sp. BTA990','species'),(1534404,1163,'Anabaena sp. BTA992','species'),(1534405,28073,'Lyngbya sp. BTA166','species'),(1534406,1183,'Plectonema sp. BTA240','species'),(1534407,221285,'Westiellopsis sp. BTA1133','species'),(1534408,379,'Rhizobium sp. H66','species'),(1534409,1663,'Arthrobacter sp. MWB30','species'),(1534410,54981,'Valvata cf. hirsutecostata UGSB 0342','species'),(1534411,54981,'Valvata cf. piscinalis UGSB 0343','species'),(1534412,54981,'Valvata cf. piscinalis UGSB 11823','species'),(1534413,54981,'Valvata sp. UGSB 10876','species'),(1534414,54981,'Valvata sp. UGSB 10878','species'),(1534415,54981,'Valvata sp. UGSB 10879','species'),(1534416,54981,'Valvata sp. UGSB 10886','species'),(1534417,54981,'Valvata sp. UGSB 10889','species'),(1534418,54981,'Valvata sp. UGSB 10890','species'),(1534419,54981,'Valvata sp. UGSB 10892','species'),(1534420,54981,'Valvata sp. UGSB 10894','species'),(1534421,54981,'Valvata sp. UGSB 10895','species'),(1534422,54981,'Valvata sp. UGSB 11820','species'),(1534423,54981,'Valvata sp. UGSB 11827','species'),(1534424,54981,'Valvata sp. UGSB 13305','species'),(1534425,54981,'Valvata sp. I CC-2014','species'),(1534426,54981,'Valvata sp. II CC-2014','species'),(1534427,54981,'Valvata cf. piscinalis HO.01a','species'),(1534428,54981,'Valvata cf. piscinalis HO.01b','species'),(1534429,54981,'Valvata cf. piscinalis HO.01c','species'),(1534430,54981,'Valvata cf. piscinalis GUe.01a','species'),(1534431,54981,'Valvata cf. piscinalis GUe.01b','species'),(1534432,54981,'Valvata cf. piscinalis GUe.01c','species'),(1534433,54981,'Valvata cf. piscinalis GH.01a','species'),(1534434,54981,'Valvata cf. piscinalis GH.01b','species'),(1534435,22868,'Anemone begoniifolia','species'),(1534436,22868,'Anemone davidii','species'),(1534437,22868,'Anemone griffithii','species'),(1534438,22868,'Anemone hokouensis','species'),(1534439,22868,'Anemone howellii','species'),(1534440,22868,'Anemone imbricata','species'),(1534441,22868,'Anemone orthocarpa','species'),(1534442,22868,'Anemone sumatrana','species'),(1534443,174170,'Anemone trullifolia var. linearis','varietas'),(1534444,22868,'Anemone xingyiensis','species'),(1534445,286,'Pseudomonas sp. NBFPALD_RAS132','species'),(1534446,286,'Pseudomonas sp. NBFPALD_RAS134','species'),(1534447,286,'Pseudomonas sp. NBFPALD_RAS135','species'),(1534448,286,'Pseudomonas sp. NBFPALD_RAS138','species'),(1534449,286,'Pseudomonas sp. NBFPALD_RAS139','species'),(1534450,286,'Pseudomonas sp. NBFPALD_RAS143','species'),(1534451,286,'Pseudomonas sp. NBFPFAT_RAS126','species'),(1534452,286,'Pseudomonas sp. NBFPLCH_RAS213','species'),(1534453,286,'Pseudomonas sp. NBFPLCH_RAS214','species'),(1534454,286,'Pseudomonas sp. NBFPLINDS_RAS227','species'),(1534455,286,'Pseudomonas sp. NBFPLINDS_RAS228','species'),(1534456,286,'Pseudomonas sp. NBFPLINDS_RAS229','species'),(1534457,286,'Pseudomonas sp. NBFPLINDS_RAS230','species'),(1534458,286,'Pseudomonas sp. NBFPLINDS_RAS231','species'),(1534459,286,'Pseudomonas sp. NBFPLINDS_RAS235','species'),(1534460,286,'Pseudomonas sp. NBFPLINDS_RAS237','species'),(1534461,286,'Pseudomonas sp. NBFPLKH_RAS212','species'),(1534462,286,'Pseudomonas sp. NBFPLSNG_RAS222','species'),(1534463,286,'Pseudomonas sp. NBFPLSNG_RAS223','species'),(1534464,286,'Pseudomonas sp. NBFPLSNG_RAS224','species'),(1534465,286,'Pseudomonas sp. NBFPLSNG_RAS225','species'),(1534466,286,'Pseudomonas sp. NBFPLSNG_RAS226','species'),(1534467,44024,'Bainyik virus','no rank'),(1534468,44024,'Torres virus','no rank'),(1534469,645197,'Dianthus armeria subsp. armeria','subspecies'),(1534470,3569,'Dianthus hymenolepis','species'),(1534471,746821,'Dianthus zonatus var. aristatus','varietas'),(1534472,746821,'Dianthus zonatus var. zonatus','varietas'),(1534473,3569,'Dianthus sp. IB-2014a','species'),(1534474,132185,'Ourococcus sp. LDC-UK1','species'),(1534475,4119,'Ipomoea chenopodiifolia','species'),(1534476,4119,'Ipomoea emetica','species'),(1534477,16055,'Crinum woodrowii','species'),(1534479,206698,'Dichotomius schiffleri','species'),(1534481,117237,'Centris aff. dorsata ACM-2014','species'),(1534482,117237,'Centris aff. neffi ACM-2014','species'),(1534483,117237,'Centris aff. ocellaris ACM-2014','species'),(1534484,117237,'Centris cf. carolae ACM-2014','species'),(1534485,486781,'Epicharis aff. bova ACM-2014','species'),(1534486,486781,'Epicharis cf. lindigii ACM-2014','species'),(1534487,169108,'Ophryotrocha sp. NL','species'),(1534488,286,'Pseudomonas sp. NBFPBAH_RAS97','species'),(1534489,286,'Pseudomonas sp. NBFPBAH_RAS99','species'),(1534490,286,'Pseudomonas sp. NBFPBBK_RAS82','species'),(1534491,286,'Pseudomonas sp. NBFPBBK_RAS83','species'),(1534492,286,'Pseudomonas sp. NBFPBBK_RAS87','species'),(1534493,286,'Pseudomonas sp. NBFPBBK_RAS88','species'),(1534494,286,'Pseudomonas sp. NBFPJLD_RAS154','species'),(1534495,286,'Pseudomonas sp. NBFPJLD_RAS155','species'),(1534496,286,'Pseudomonas sp. NBFPSIT_RAS79','species'),(1534497,286,'Pseudomonas sp. NBFPSIT_RAS81','species'),(1534498,216467,'Euphorbia fusiformis','species'),(1534499,114727,'Influenza A virus (A/Tomsk/273-MA1/2010(H1N1))','no rank'),(1534500,114727,'Influenza A virus (A/Tomsk/273-MA2/2010(H1N1))','no rank'),(1534501,114727,'Influenza A virus (A/Tomsk/273-MA3/2010(H1N1))','no rank'),(1534502,149698,'Massilia sp. THG-M10','species'),(1534503,1344552,'Noviherbaspirillum sp. THG-S10','species'),(1534504,85635,'\'Nerium oleander\' little leaf phytoplasma','species'),(1534505,434,'Acetobacter sp. THK-12.3','species'),(1534506,1663,'Arthrobacter sp. THG-21.14','species'),(1534507,1663,'Arthrobacter sp. THG-21.7','species'),(1534508,1663,'Arthrobacter sp. THG-M2','species'),(1534509,1663,'Arthrobacter sp. THG-S23.1','species'),(1534510,1386,'Bacillus sp. THK-18.2','species'),(1534511,1386,'Bacillus sp. THK-8.4','species'),(1534512,1386,'Bacillus sp. THK-S25.7','species'),(1534513,120831,'Dyadobacter sp. THG-J3','species'),(1534514,1578,'Lactobacillus sp. THK-19.1','species'),(1534515,1357,'Lactococcus sp. THK-12.5','species'),(1534516,68,'Lysobacter sp. THG-21.15','species'),(1534517,33882,'Microbacterium sp. THG-J11','species'),(1534518,1839,'Nocardioides sp. THG-L7','species'),(1534519,44249,'Paenibacillus sp. THG-21.3','species'),(1534520,84567,'Pedobacter sp. THG-32.1','species'),(1534521,84567,'Pedobacter sp. THG-J5','species'),(1534522,75309,'Rhodanobacter sp. THG-J7','species'),(1534523,1827,'Rhodococcus sp. THG-J10','species'),(1534524,1827,'Rhodococcus sp. THG-J6','species'),(1534525,204447,'Skermanella sp. THG-L3','species'),(1534526,165695,'Sphingobium sp. THG-S23.15','species'),(1534527,1279,'Staphylococcus sp. THK-6.1','species'),(1534528,1883,'Streptomyces sp. THG S3-7','species'),(1534529,1883,'Streptomyces sp. THG-21.6','species'),(1534530,53355,'Terrabacter sp. THG-20.1','species'),(1534531,34072,'Variovorax sp. THG-L5','species'),(1534532,46255,'Weissella sp. THK-13.6','species'),(1534533,46255,'Weissella sp. THK-7.4','species'),(1534534,46255,'Weissella sp. THK-S22.2','species'),(1534535,33877,'Agromyces sp. THG-20.10','species'),(1534536,451344,'Yellowstone hot spring archaeal RNA virus','species'),(1534537,1386,'Bacillus sp. LG','species'),(1534538,84406,'Virgibacillus sp. GQ15','species'),(1534539,64629,'Mycotypha sp. CSIR-NCL1','species'),(1534540,33882,'Microbacterium sp. N54','species'),(1534541,265,'Paracoccus sp. N74-1','species'),(1534542,265,'Paracoccus sp. N76','species'),(1534543,1827,'Rhodococcus sp. N12','species'),(1534544,35296,'Chicken picornavirus 1','species'),(1534545,35296,'Chicken picornavirus 2','species'),(1534546,35296,'Chicken picornavirus 3','species'),(1534547,35296,'Chicken picornavirus 4','species'),(1534548,35296,'Chicken picornavirus 5','species'),(1534549,1511775,'unclassified Gallivirus','no rank'),(1534550,1534549,'Chicken gallivirus 1','species'),(1534551,1390217,'Neoralfsia hancockii','species'),(1534553,280050,'Duck aviadenovirus B','no rank'),(1534554,332096,'synthetic recombinant Chikungunya virus strain LS3-MCS','species'),(1534555,332096,'synthetic recombinant Chikungunya virus strain LS3','species'),(1534556,86596,'Palythoa aff. clavata JDR-2014','species'),(1534557,13786,'Trebouxia cf. arboricola LM-2014','species'),(1534559,13786,'Trebouxia cf. simplex LM-2014','species'),(1534560,392769,'Trebouxia sp. clade I LM-2014','species'),(1534561,392769,'Trebouxia sp. clade II LM-2014','species'),(1534562,392769,'Trebouxia sp. clade III LM-2014','species'),(1534563,392769,'Trebouxia sp. clade IV LM-2014','species'),(1534565,392769,'Trebouxia sp. clade V LM-2014','species'),(1534566,392769,'Trebouxia sp. TR1 LM-2014','species'),(1534567,392769,'Trebouxia sp. 1 LM-2014','species'),(1534568,51626,'Nucella sp. AC-2014','species'),(1534569,99900,'Laurencia cf. brongniartii MCGR-2014a','species'),(1534570,33686,'environmental samples','no rank'),(1534571,1534570,'uncultured Parathelohania','species'),(1534573,72977,'Symphyotrichum x salignum','species'),(1534574,3798,'Saxifraga burseriana','species'),(1534575,3798,'Saxifraga carpatica','species'),(1534576,3798,'Saxifraga diapensioides','species'),(1534583,3798,'Saxifraga paradoxa','species'),(1534584,3798,'Saxifraga petraea','species'),(1534585,3798,'Saxifraga presolanensis','species'),(1534586,3798,'Saxifraga seguieri','species'),(1534587,3798,'Saxifraga tenella','species'),(1534588,3798,'Saxifraga tombeanensis','species'),(1534592,76505,'Schoenus ferrugineus','species'),(1534594,258519,'Scrophularia canina subsp. hoppii','subspecies'),(1534600,23030,'Sempervivum arachnoideum','species'),(1534602,23030,'Sempervivum calcareum','species'),(1534603,1239924,'Jovibarba globifera subsp. hirta','subspecies'),(1534604,23030,'Sempervivum grandiflorum','species'),(1534605,1239926,'Sempervivum montanum subsp. stiriacum','subspecies'),(1534606,23030,'Sempervivum pittonii','species'),(1534607,23030,'Sempervivum wulfenii','species'),(1534647,52160,'Sesleria sphaerocephala','species'),(1534650,3573,'Silene suecica','species'),(1534653,40961,'Smyrnium perfoliatum','species'),(1534657,50192,'Sonchus arvensis subsp. uliginosus','subspecies'),(1534658,23222,'Sorbus danubialis','species'),(1534663,38730,'Sporobolus neglectus','species'),(1534674,151998,'Tephroseris helenitis','species'),(1534681,50166,'Thesium divaricatum','species'),(1534710,19952,'Valeriana elongata','species'),(1534726,13757,'Viola argenteria','species'),(1534734,36590,'Xanthium orientale','species'),(1534737,1461746,'Veronica orsiniana','species'),(1534739,1534746,'Helwingia japonica var. japonica','varietas'),(1534740,1534746,'Helwingia japonica var. parvifolia','varietas'),(1534741,16915,'Helwingia japonica subsp. liukiuensis','subspecies'),(1534742,16915,'Helwingia japonica subsp. taiwaniana','subspecies'),(1534743,662,'Vibrio sp. 090810a','species'),(1534744,662,'Vibrio sp. 100512A','species'),(1534745,662,'Vibrio sp. 151112A','species'),(1534746,16915,'Helwingia japonica subsp. japonica','subspecies'),(1534747,2375,'Sporomusa sp. GT1','species'),(1534748,286,'Pseudomonas sp. E03','species'),(1534749,65119,'Bacillus sp. enrichment culture clone MNSH2-AH-3','species'),(1534750,65119,'Bacillus sp. enrichment culture clone MNSS-AH-4','species'),(1534751,65119,'Bacillus sp. enrichment culture clone PRGSd-MS-2','species'),(1534753,286,'Pseudomonas sp. White_2','species'),(1534754,613,'Serratia sp. Yellow_3','species'),(1534755,5506,'Fusarium sp. White_6','species'),(1534756,392769,'Trebouxia sp. L1543','species'),(1534757,392769,'Trebouxia sp. L1258','species'),(1534758,392769,'Trebouxia sp. L1202','species'),(1534759,79043,'Elleanthus discolor','species'),(1534760,79043,'Elleanthus sodiroi','species'),(1534761,38224,'Sobralia andreae','species'),(1534762,38224,'Sobralia bimaculata','species'),(1534763,38224,'Sobralia cf. virginalis Szlachetko 57NL','species'),(1534764,38224,'Sobralia cobanensis','species'),(1534765,38224,'Sobralia decora','species'),(1534766,38224,'Sobralia ecuadorana','species'),(1534767,38224,'Sobralia macrophylla','species'),(1534768,38224,'Sobralia mucronata','species'),(1534769,38224,'Sobralia pulcherrima','species'),(1534770,38224,'Sobralia vallecaucana','species'),(1534771,38224,'Sobralia x veitchii','species'),(1534772,38224,'Sobralia xantholeuca','species'),(1534773,8366,'Uperoleia daviesae','species'),(1534774,8366,'Uperoleia martini','species'),(1534776,392769,'Trebouxia sp. L1215','species'),(1534777,392769,'Trebouxia sp. L1395','species'),(1534778,392769,'Trebouxia sp. L1741','species'),(1534779,392769,'Trebouxia sp. L1742','species'),(1534780,392769,'Trebouxia sp. L1743','species'),(1534781,392769,'Trebouxia sp. L1744','species'),(1534782,392769,'Trebouxia sp. L1745','species'),(1534783,392769,'Trebouxia sp. L1746','species'),(1534784,392769,'Trebouxia sp. L1747','species'),(1534785,392769,'Trebouxia sp. L1748','species'),(1534786,392769,'Trebouxia sp. L1749','species'),(1534787,392769,'Trebouxia sp. L1751','species'),(1534788,392769,'Trebouxia sp. L1765','species'),(1534789,392769,'Trebouxia sp. L1767','species'),(1534790,392769,'Trebouxia sp. L1768','species'),(1534791,392769,'Trebouxia sp. L1769','species'),(1534792,392769,'Trebouxia sp. L1770','species'),(1534793,392769,'Trebouxia sp. L1771','species'),(1534794,392769,'Trebouxia sp. L1772','species'),(1534795,392769,'Trebouxia sp. L1773','species'),(1534796,392769,'Trebouxia sp. L1774','species'),(1534797,103960,'Pseudonocardiaceae bacterium TD-006','species'),(1534798,103960,'Pseudonocardiaceae bacterium TD-015','species'),(1534799,103960,'Pseudonocardiaceae bacterium TD-032','species'),(1534800,2071,'Saccharothrix sp. TD-093','species'),(1534801,1883,'Streptomyces sp. TD-050','species'),(1534802,1883,'Streptomyces sp. TD-070','species'),(1534803,374,'Bradyrhizobium sp. CCBAU 51502','species'),(1534804,374,'Bradyrhizobium sp. CCBAU 53266','species'),(1534805,374,'Bradyrhizobium sp. CCBAU 53267','species'),(1534806,36922,'Diaporthe cytosporella','species'),(1534807,474127,'Alloptes sp. n. MD-2014','species'),(1534808,36922,'Diaporthe sp. DU2013b','species'),(1534809,187237,'Mazzantia galii','species'),(1534810,71927,'Termitomyces sp. CN 7','species'),(1534812,49928,'bacterium WSYJ-SW-YL-14-06-2','species'),(1534813,121621,'Phyllosticta sp. NZ-2014a','species'),(1534814,121621,'Phyllosticta sp. NZ-2014b','species'),(1534815,121621,'Phyllosticta sp. NZ-2014c','species'),(1534816,121621,'Phyllosticta sp. NZ-2014d','species'),(1534817,119210,'Influenza A virus (A/swine/Canada/AHL1/2012(H3N2))','no rank'),(1534818,119210,'Influenza A virus (A/swine/Canada/AHL10/2012(H3N2))','no rank'),(1534819,119210,'Influenza A virus (A/swine/Canada/AHL11/2012(H3N2))','no rank'),(1534820,119210,'Influenza A virus (A/swine/Canada/AHL2/2012(H3N2))','no rank'),(1534821,119210,'Influenza A virus (A/swine/Canada/AHL3/2012(H3N2))','no rank'),(1534822,119210,'Influenza A virus (A/swine/Canada/AHL4/2012(H3N2))','no rank'),(1534823,119210,'Influenza A virus (A/swine/Canada/AHL5/2012(H3N2))','no rank'),(1534824,119210,'Influenza A virus (A/swine/Canada/AHL8/2012(H3N2))','no rank'),(1534825,119210,'Influenza A virus (A/swine/Canada/AHL9/2012(H3N2))','no rank'),(1534826,114728,'Influenza A virus (A/swine/Iowa/A01482347/2014(H1N2))','no rank'),(1534827,64176,'Podarcis muralis nigriventris','subspecies'),(1534828,89443,'fungal sp. ANTELF22','species'),(1534829,89443,'fungal sp. ANTELF23','species'),(1534830,89443,'fungal sp. ANTELF24','species'),(1534831,89443,'fungal sp. ANTELF25','species'),(1534832,89443,'fungal sp. ANTELF26','species'),(1534833,89443,'fungal sp. ANTELF27','species'),(1534834,89443,'fungal sp. ANTELF28','species'),(1534835,89443,'fungal sp. ANTELF29','species'),(1534836,89443,'fungal sp. ANTELF30','species'),(1534837,89443,'fungal sp. ANTELF31','species'),(1534838,89443,'fungal sp. ANTELF32','species'),(1534839,89443,'fungal sp. ANTELF33','species'),(1534840,89443,'fungal sp. ANTELF34','species'),(1534841,89443,'fungal sp. ANTELF35','species'),(1534842,89443,'fungal sp. ANTELF36','species'),(1534843,89443,'fungal sp. ANTELF37','species'),(1534844,7521,'Chrysoperla sp. \'johnsoni-mohave\'','species'),(1534845,33508,'Saccostrea scyphophilla','species'),(1534846,83614,'Luteimonas sp. 4284/11','species'),(1534847,374,'Bradyrhizobium sp. ARR163','species'),(1534848,374,'Bradyrhizobium sp. ARR204','species'),(1534849,374,'Bradyrhizobium sp. ARR209','species'),(1534850,374,'Bradyrhizobium sp. ARR217','species'),(1534851,374,'Bradyrhizobium sp. ARR220','species'),(1534852,374,'Bradyrhizobium sp. ARR289','species'),(1534853,374,'Bradyrhizobium sp. ARR330','species'),(1534854,374,'Bradyrhizobium sp. ARR345','species'),(1534855,374,'Bradyrhizobium sp. ARR365','species'),(1534856,374,'Bradyrhizobium sp. ARR389','species'),(1534857,374,'Bradyrhizobium sp. ARR391','species'),(1534858,374,'Bradyrhizobium sp. ARR397','species'),(1534859,374,'Bradyrhizobium sp. ARR404','species'),(1534860,374,'Bradyrhizobium sp. ARR419','species'),(1534861,374,'Bradyrhizobium sp. ARR444','species'),(1534862,374,'Bradyrhizobium sp. ARR445','species'),(1534863,374,'Bradyrhizobium sp. ARR447','species'),(1534864,374,'Bradyrhizobium sp. ARR453','species'),(1534865,374,'Bradyrhizobium sp. ARR456','species'),(1534866,374,'Bradyrhizobium sp. ARR460','species'),(1534867,374,'Bradyrhizobium sp. ARR464','species'),(1534868,374,'Bradyrhizobium sp. ARR468','species'),(1534869,374,'Bradyrhizobium sp. ARR469','species'),(1534870,374,'Bradyrhizobium sp. ARR470','species'),(1534871,374,'Bradyrhizobium sp. ARR473','species'),(1534872,374,'Bradyrhizobium sp. ARR478','species'),(1534873,374,'Bradyrhizobium sp. ARR488','species'),(1534874,374,'Bradyrhizobium sp. ARR489','species'),(1534875,374,'Bradyrhizobium sp. ARR491','species'),(1534876,374,'Bradyrhizobium sp. ARR496','species'),(1534877,374,'Bradyrhizobium sp. ARR500','species'),(1534878,374,'Bradyrhizobium sp. ARR510','species'),(1534879,374,'Bradyrhizobium sp. ARR512','species'),(1534880,374,'Bradyrhizobium sp. ARR517','species'),(1534881,374,'Bradyrhizobium sp. ARR555','species'),(1534882,374,'Bradyrhizobium sp. ARR596','species'),(1534883,374,'Bradyrhizobium sp. ARR600','species'),(1534884,374,'Bradyrhizobium sp. ARR601','species'),(1534885,374,'Bradyrhizobium sp. ARR614','species'),(1534886,374,'Bradyrhizobium sp. ARR620','species'),(1534887,374,'Bradyrhizobium sp. ARR630','species'),(1534888,374,'Bradyrhizobium sp. ARR634','species'),(1534889,374,'Bradyrhizobium sp. ARR641','species'),(1534890,374,'Bradyrhizobium sp. ARR691','species'),(1534891,374,'Bradyrhizobium sp. ARR730','species'),(1534892,374,'Bradyrhizobium sp. ARR736','species'),(1534893,374,'Bradyrhizobium sp. ARR756','species'),(1534894,374,'Bradyrhizobium sp. ARR759','species'),(1534895,374,'Bradyrhizobium sp. ARR769','species'),(1534896,374,'Bradyrhizobium sp. ARR773','species'),(1534897,374,'Bradyrhizobium sp. ARR786','species'),(1534898,374,'Bradyrhizobium sp. ARR801','species'),(1534899,374,'Bradyrhizobium sp. ARR805','species'),(1534900,374,'Bradyrhizobium sp. ARR811','species'),(1534901,374,'Bradyrhizobium sp. ARR819','species'),(1534902,374,'Bradyrhizobium sp. ARR823','species'),(1534903,374,'Bradyrhizobium sp. ARR833','species'),(1534904,374,'Bradyrhizobium sp. ARR851','species'),(1534905,374,'Bradyrhizobium sp. ARR854','species'),(1534906,374,'Bradyrhizobium sp. ARR861','species'),(1534907,374,'Bradyrhizobium sp. ARR871','species'),(1534908,374,'Bradyrhizobium sp. ARR874','species'),(1534909,374,'Bradyrhizobium sp. ARR876','species'),(1534910,374,'Bradyrhizobium sp. ARR877','species'),(1534911,374,'Bradyrhizobium sp. ARR922','species'),(1534913,374,'Bradyrhizobium sp. ARR63','species'),(1534914,374,'Bradyrhizobium sp. ARR67','species'),(1534915,374,'Bradyrhizobium sp. ARR190','species'),(1534916,374,'Bradyrhizobium sp. ARR212','species'),(1534917,374,'Bradyrhizobium sp. ARR218','species'),(1534918,374,'Bradyrhizobium sp. ARR300','species'),(1534919,374,'Bradyrhizobium sp. ARR338','species'),(1534920,374,'Bradyrhizobium sp. ARR400','species'),(1534921,374,'Bradyrhizobium sp. ARR412','species'),(1534922,374,'Bradyrhizobium sp. ARR425','species'),(1534923,374,'Bradyrhizobium sp. ARR428','species'),(1534924,374,'Bradyrhizobium sp. ARR440','species'),(1534925,374,'Bradyrhizobium sp. ARR451','species'),(1534926,374,'Bradyrhizobium sp. ARR476','species'),(1534927,374,'Bradyrhizobium sp. ARR479','species'),(1534928,374,'Bradyrhizobium sp. ARR481','species'),(1534929,374,'Bradyrhizobium sp. ARR497','species'),(1534930,374,'Bradyrhizobium sp. ARR501','species'),(1534931,374,'Bradyrhizobium sp. ARR535','species'),(1534932,374,'Bradyrhizobium sp. ARR562','species'),(1534933,374,'Bradyrhizobium sp. ARR569','species'),(1534934,374,'Bradyrhizobium sp. ARR589','species'),(1534935,374,'Bradyrhizobium sp. ARR609','species'),(1534936,374,'Bradyrhizobium sp. ARR611','species'),(1534937,374,'Bradyrhizobium sp. ARR617','species'),(1534938,374,'Bradyrhizobium sp. ARR623','species'),(1534939,374,'Bradyrhizobium sp. ARR625','species'),(1534940,374,'Bradyrhizobium sp. ARR632','species'),(1534941,374,'Bradyrhizobium sp. ARR670','species'),(1534942,374,'Bradyrhizobium sp. ARR685','species'),(1534943,374,'Bradyrhizobium sp. ARR692','species'),(1534944,374,'Bradyrhizobium sp. ARR697','species'),(1534945,374,'Bradyrhizobium sp. ARR703','species'),(1534946,374,'Bradyrhizobium sp. ARR763','species'),(1534947,374,'Bradyrhizobium sp. ARR770','species'),(1534948,374,'Bradyrhizobium sp. ARR777','species'),(1534949,374,'Bradyrhizobium sp. ARR788','species'),(1534950,374,'Bradyrhizobium sp. ARR789','species'),(1534951,374,'Bradyrhizobium sp. ARR796','species'),(1534952,374,'Bradyrhizobium sp. ARR797','species'),(1534953,374,'Bradyrhizobium sp. ARR803','species'),(1534954,374,'Bradyrhizobium sp. ARR813','species'),(1534955,374,'Bradyrhizobium sp. ARR815','species'),(1534956,374,'Bradyrhizobium sp. ARR827','species'),(1534957,374,'Bradyrhizobium sp. ARR834','species'),(1534958,374,'Bradyrhizobium sp. ARR836','species'),(1534959,374,'Bradyrhizobium sp. ARR838','species'),(1534960,374,'Bradyrhizobium sp. ARR840','species'),(1534961,374,'Bradyrhizobium sp. ARR863','species'),(1534962,374,'Bradyrhizobium sp. ARR864','species'),(1534963,374,'Bradyrhizobium sp. ARR879','species'),(1534964,374,'Bradyrhizobium sp. ARR932','species'),(1534965,374,'Bradyrhizobium sp. ARR933','species'),(1534966,374,'Bradyrhizobium sp. ARR938','species'),(1534967,374,'Bradyrhizobium sp. ARR941','species'),(1534968,374,'Bradyrhizobium sp. ARR704','species'),(1534969,374,'Bradyrhizobium sp. ARR779','species'),(1534970,374,'Bradyrhizobium sp. ARR780','species'),(1534971,374,'Bradyrhizobium sp. ARR783','species'),(1534972,722752,'Triparma laevis','species'),(1534974,111586,'Caloplaca cf. albopustulata CBFS JV7128','species'),(1534975,49546,'Citreitalea','genus'),(1534976,1198,'Phormidium rubidum','species'),(1534978,286,'Pseudomonas sp. YS-1p','species'),(1534979,100946,'Petinomys fuscocapillus','species'),(1534980,333347,'Yam potexvirus 1','species'),(1534981,333347,'Yam potexvirus 2','species'),(1534982,71493,'Elysia ellenae','species'),(1534983,71493,'Elysia cf. zuleicae JV-2013','species'),(1534984,222,'Achromobacter sp. F008','species'),(1534985,41275,'Brevundimonas sp. F030','species'),(1534986,41275,'Brevundimonas sp. F033','species'),(1534987,32008,'Burkholderia sp. F002','species'),(1534988,32008,'Burkholderia sp. F004','species'),(1534989,32008,'Burkholderia sp. F005','species'),(1534990,32008,'Burkholderia sp. F009','species'),(1534991,75,'Caulobacter sp. F020','species'),(1534992,59732,'Chryseobacterium sp. F022','species'),(1534993,231454,'Dyella sp. F012','species'),(1534994,366614,'Haematobacter sp. F052','species'),(1534995,570,'Klebsiella sp. F014','species'),(1534996,570,'Klebsiella sp. F018','species'),(1534997,570,'Klebsiella sp. F025','species'),(1534998,570,'Klebsiella sp. F031','species'),(1534999,242605,'Luteibacter sp. F007','species'),(1535000,33882,'Microbacterium sp. F028','species'),(1535001,33882,'Microbacterium sp. F051','species'),(1535002,76831,'Myroides sp. F006','species'),(1535003,400060,'Paludibacterium sp. F015','species'),(1535004,400060,'Paludibacterium sp. F042','species'),(1535005,286,'Pseudomonas sp. F001','species'),(1535006,286,'Pseudomonas sp. F003','species'),(1535007,286,'Pseudomonas sp. F010','species'),(1535008,286,'Pseudomonas sp. F011','species'),(1535009,286,'Pseudomonas sp. F013','species'),(1535010,286,'Pseudomonas sp. F017','species'),(1535011,286,'Pseudomonas sp. F021','species'),(1535012,286,'Pseudomonas sp. F026','species'),(1535013,286,'Pseudomonas sp. F027','species'),(1535014,286,'Pseudomonas sp. F029','species'),(1535015,286,'Pseudomonas sp. F032','species'),(1535016,286,'Pseudomonas sp. F034','species'),(1535017,286,'Pseudomonas sp. F037','species'),(1535018,286,'Pseudomonas sp. F046','species'),(1535019,1060,'Rhodobacter sp. F016','species'),(1535020,28453,'Sphingobacterium sp. F050','species'),(1535021,131596,'Spirobrachia sp. YL-2014','species'),(1535022,222,'Achromobacter sp. ESBL328B15_13_3E','species'),(1535023,222,'Achromobacter sp. ESBL331B15_13_3E','species'),(1535024,222,'Achromobacter sp. ESBL394B1_13_4E','species'),(1535025,222,'Achromobacter sp. ESBL443B1_13_3A','species'),(1535026,222,'Achromobacter sp. ESBL454B15_13_4E','species'),(1535027,222,'Achromobacter sp. ESBL468B15_13_4E','species'),(1535028,222,'Achromobacter sp. ESBL471B15_13_4E','species'),(1535029,222,'Achromobacter sp. ESBL514B15_13_3A','species'),(1535030,222,'Achromobacter sp. ESBL517B15_13_3A','species'),(1535031,469,'Acinetobacter sp. 510B2_12EESBL','species'),(1535032,469,'Acinetobacter sp. 551B1_12EESBL','species'),(1535033,469,'Acinetobacter sp. 552B1_12EESBL','species'),(1535034,469,'Acinetobacter sp. 553B1_12EESBL','species'),(1535035,469,'Acinetobacter sp. 555B1_12EESBL','species'),(1535036,469,'Acinetobacter sp. 571B5_12EESBL','species'),(1535037,469,'Acinetobacter sp. 573B5_12EESBL','species'),(1535038,469,'Acinetobacter sp. 574B5_12EESBL','species'),(1535039,469,'Acinetobacter sp. 901B6_12EESBL','species'),(1535040,469,'Acinetobacter sp. 902B6_12EESBL','species'),(1535041,469,'Acinetobacter sp. 945B12_12AESBL','species'),(1535042,469,'Acinetobacter sp. ESBL414B1_13_4E','species'),(1535043,469,'Acinetobacter sp. ESBL416bB1_13_4E','species'),(1535044,469,'Acinetobacter sp. ESBL420B1_13_4E','species'),(1535045,469,'Acinetobacter sp. ESBL422B1_13_4E','species'),(1535046,469,'Acinetobacter sp. ESBL424B1_13_4E','species'),(1535047,469,'Acinetobacter sp. ESBL427B1_13_4E','species'),(1535048,469,'Acinetobacter sp. ESBL436B1_13_3A','species'),(1535049,469,'Acinetobacter sp. ESBL439B1_13_3A','species'),(1535050,469,'Acinetobacter sp. ESBL444B1_13_3A','species'),(1535051,469,'Acinetobacter sp. ESBL474B15_13_4E','species'),(1535052,469,'Acinetobacter sp. ESBL476B15_13_4E','species'),(1535053,469,'Acinetobacter sp. ESBL477B15_13_4E','species'),(1535054,469,'Acinetobacter sp. ESBL479B15_13_4E','species'),(1535055,469,'Acinetobacter sp. ESBL498B15_13_3A','species'),(1535056,469,'Acinetobacter sp. ESBL505B15_13_3A','species'),(1535057,469,'Acinetobacter sp. ESBL506B15_13_3A','species'),(1535058,469,'Acinetobacter sp. ESBL515B15_13_3A','species'),(1535059,642,'Aeromonas sp. ESBL469B15_13_4E','species'),(1535060,642,'Aeromonas sp. ESBL470B15_13_4E','species'),(1535061,642,'Aeromonas sp. ESBL500B15_13_3A','species'),(1535062,517,'Bordetella sp. 576B1_12AESBL','species'),(1535063,517,'Bordetella sp. 944B12_12EESBL','species'),(1535064,517,'Bordetella sp. ESBL279B1_13_3E','species'),(1535065,517,'Bordetella sp. ESBL335B15_13_3E','species'),(1535066,517,'Bordetella sp. ESBL447B15_13_4E','species'),(1535067,517,'Bordetella sp. ESBL463B15_13_4E','species'),(1535068,234,'Brucella sp. 547B2_12AESBL','species'),(1535069,234,'Brucella sp. 654aB5_12AESBL','species'),(1535070,234,'Brucella sp. 654bB5_12AESBL','species'),(1535071,234,'Brucella sp. 655B5_12AESBL','species'),(1535072,234,'Brucella sp. 656B5_12AESBL','species'),(1535073,359336,'Castellaniella sp. ESBL278B1_13_3E','species'),(1535074,544,'Citrobacter sp. 511aB2_12EESBL','species'),(1535075,544,'Citrobacter sp. 575B5_12EESBL','species'),(1535076,547,'Enterobacter sp. ESBL101B6_VA_12EESBL','species'),(1535077,547,'Enterobacter sp. ESBL107aB6_VA_12EESBL','species'),(1535078,561,'Escherichia sp. 512B2_12EESBL','species'),(1535079,561,'Escherichia sp. 550B1_12EESBL','species'),(1535080,561,'Escherichia sp. 554B1_12EESBL','species'),(1535081,561,'Escherichia sp. 900B6_12EESBL','species'),(1535082,561,'Escherichia sp. 903B6_12EESBL','species'),(1535083,561,'Escherichia sp. ESBL100B6_VA_12EESBL','species'),(1535084,561,'Escherichia sp. ESBL107bB6_VA_12EESBL','species'),(1535085,561,'Escherichia sp. ESBL110B6_VA_12AESBL','species'),(1535086,561,'Escherichia sp. ESBL118B1_13_2E','species'),(1535087,561,'Escherichia sp. ESBL11B1_13_1E','species'),(1535088,561,'Escherichia sp. ESBL134B1_13_2E','species'),(1535089,561,'Escherichia sp. ESBL146B1_13_2E','species'),(1535090,561,'Escherichia sp. ESBL151B1_13_2E','species'),(1535091,561,'Escherichia sp. ESBL156B1_13_2E','species'),(1535092,561,'Escherichia sp. ESBL157B1_13_2E','species'),(1535093,561,'Escherichia sp. ESBL15bB1_13_1E','species'),(1535094,561,'Escherichia sp. ESBL163B1_13_2E','species'),(1535095,561,'Escherichia sp. ESBL164aB1_13_2E','species'),(1535096,561,'Escherichia sp. ESBL168B1_13_1A','species'),(1535097,561,'Escherichia sp. ESBL177bB1_13_1A','species'),(1535098,561,'Escherichia sp. ESBL179B1_13_1A','species'),(1535099,561,'Escherichia sp. ESBL184B1_13_1A','species'),(1535100,561,'Escherichia sp. ESBL192B1_13_1A','species'),(1535101,561,'Escherichia sp. ESBL194B1_13_1A','species'),(1535102,561,'Escherichia sp. ESBL198B1_13_1A','species'),(1535103,561,'Escherichia sp. ESBL19B1_13_1E','species'),(1535104,561,'Escherichia sp. ESBL221B15_13_2E','species'),(1535105,561,'Escherichia sp. ESBL223B15_13_2E','species'),(1535106,561,'Escherichia sp. ESBL226bB15_13_2E','species'),(1535107,561,'Escherichia sp. ESBL228B15_13_2E','species'),(1535108,561,'Escherichia sp. ESBL232B15_13_2E','species'),(1535109,561,'Escherichia sp. ESBL243B15_13_2E','species'),(1535110,561,'Escherichia sp. ESBL274B1_13_3E','species'),(1535111,561,'Escherichia sp. ESBL289B15_13_2E','species'),(1535112,561,'Escherichia sp. ESBL294B15_13_2E','species'),(1535113,561,'Escherichia sp. ESBL300B15_13_2E','species'),(1535114,561,'Escherichia sp. ESBL301B15_13_2E','species'),(1535115,561,'Escherichia sp. ESBL314aB15_13_3E','species'),(1535116,561,'Escherichia sp. ESBL34bB15_13_1E','species'),(1535117,561,'Escherichia sp. ESBL358B15_13_2E','species'),(1535118,561,'Escherichia sp. ESBL35bB15_13_1E','species'),(1535119,561,'Escherichia sp. ESBL360aB15_13_2E','species'),(1535120,561,'Escherichia sp. ESBL37B15_13_1E','species'),(1535121,561,'Escherichia sp. ESBL399B1_13_4E','species'),(1535122,561,'Escherichia sp. ESBL39B15_13_1E','species'),(1535123,561,'Escherichia sp. ESBL3B1_13_1E','species'),(1535124,561,'Escherichia sp. ESBL409B1_13_4E','species'),(1535125,561,'Escherichia sp. ESBL417B1_13_4E','species'),(1535126,561,'Escherichia sp. ESBL41bB15_13_1E','species'),(1535127,561,'Escherichia sp. ESBL426B1_13_4E','species'),(1535128,561,'Escherichia sp. ESBL430B1_13_4E','species'),(1535129,561,'Escherichia sp. ESBL431B1_13_4E','species'),(1535130,561,'Escherichia sp. ESBL488B15_13_4E','species'),(1535131,561,'Escherichia sp. ESBL48B15_13_1E','species'),(1535132,561,'Escherichia sp. ESBL490B15_13_4E','species'),(1535133,561,'Escherichia sp. ESBL503B15_13_3A','species'),(1535134,561,'Escherichia sp. ESBL53bB15_13_1E','species'),(1535135,561,'Escherichia sp. ESBL54B15_13_1E','species'),(1535136,561,'Escherichia sp. ESBL58B15_13_1E','species'),(1535137,561,'Escherichia sp. ESBL63B15_13_1E','species'),(1535138,561,'Escherichia sp. ESBL70B6_12EESBL','species'),(1535139,581,'Morganella sp. ESBL68B6_12EESBL','species'),(1535140,528,'Ochrobactrum sp. 546B2_12AESBL','species'),(1535141,528,'Ochrobactrum sp. 548B2_12AESBL','species'),(1535142,528,'Ochrobactrum sp. 652B5_12AESBL','species'),(1535143,528,'Ochrobactrum sp. 653B5_12AESBL','species'),(1535144,528,'Ochrobactrum sp. 906B6_12AESBL','species'),(1535145,528,'Ochrobactrum sp. 909B6_12AESBL','species'),(1535146,528,'Ochrobactrum sp. ESBL389B1_13_4E','species'),(1535147,528,'Ochrobactrum sp. ESBL402B1_13_4E','species'),(1535148,528,'Ochrobactrum sp. ESBL403B1_13_4E','species'),(1535149,528,'Ochrobactrum sp. ESBL496B15_13_3A','species'),(1535150,583,'Proteus sp. ESBL435B1_13_3A','species'),(1535151,583,'Proteus sp. ESBL437B1_13_3A','species'),(1535152,583,'Proteus sp. ESBL446B1_13_3A','species'),(1535153,286,'Pseudomonas sp. 549B2_12AESBL','species'),(1535154,286,'Pseudomonas sp. 572B5_12EESBL','species'),(1535155,286,'Pseudomonas sp. 904B6_12EESBL','species'),(1535156,286,'Pseudomonas sp. 907B6_12AESBL','species'),(1535157,286,'Pseudomonas sp. 908B6_12AESBL','species'),(1535158,286,'Pseudomonas sp. 940B12_12EESBL','species'),(1535159,286,'Pseudomonas sp. 941B12_12EESBL','species'),(1535160,286,'Pseudomonas sp. 942B12_12EESBL','species'),(1535161,286,'Pseudomonas sp. 943B12_12EESBL','species'),(1535162,286,'Pseudomonas sp. 946B12_12AESBL','species'),(1535163,286,'Pseudomonas sp. 949B12_12AESBL','species'),(1535164,286,'Pseudomonas sp. ESBL314bB15_13_3E','species'),(1535165,286,'Pseudomonas sp. ESBL317B15_13_3E','species'),(1535166,286,'Pseudomonas sp. ESBL321B15_13_3E','species'),(1535167,286,'Pseudomonas sp. ESBL324B15_13_3E','species'),(1535168,286,'Pseudomonas sp. ESBL330B15_13_3E','species'),(1535169,286,'Pseudomonas sp. ESBL332B15_13_3E','species'),(1535170,286,'Pseudomonas sp. ESBL333B15_13_3E','species'),(1535171,286,'Pseudomonas sp. ESBL334B15_13_3E','species'),(1535172,286,'Pseudomonas sp. ESBL336B15_13_3E','species'),(1535173,286,'Pseudomonas sp. ESBL337B15_13_3E','species'),(1535174,286,'Pseudomonas sp. ESBL339B15_13_3E','species'),(1535175,286,'Pseudomonas sp. ESBL391B1_13_4E','species'),(1535176,286,'Pseudomonas sp. ESBL395B1_13_4E','species'),(1535177,286,'Pseudomonas sp. ESBL397B1_13_4E','species'),(1535178,286,'Pseudomonas sp. ESBL404B1_13_4E','species'),(1535179,286,'Pseudomonas sp. ESBL406B1_13_4E','species'),(1535180,286,'Pseudomonas sp. ESBL455B15_13_4E','species'),(1535181,286,'Pseudomonas sp. ESBL458B15_13_4E','species'),(1535182,286,'Pseudomonas sp. ESBL465B15_13_4E','species'),(1535183,286,'Pseudomonas sp. ESBL466B15_13_4E','species'),(1535184,286,'Pseudomonas sp. ESBL480B15_13_4E','species'),(1535185,286,'Pseudomonas sp. ESBL481B15_13_4E','species'),(1535186,286,'Pseudomonas sp. ESBL485B15_13_4E','species'),(1535187,286,'Pseudomonas sp. ESBL487B15_13_4E','species'),(1535188,286,'Pseudomonas sp. ESBL510B15_13_3A','species'),(1535189,286,'Pseudomonas sp. ESBL511B15_13_3A','species'),(1535190,286,'Pseudomonas sp. ESBL513B15_13_3A','species'),(1535191,286,'Pseudomonas sp. ESBL516B15_13_3A','species'),(1535192,45456,'Desulfocarbo','genus'),(1535193,334870,'Dendrodrilus rubidus tenuis','subspecies'),(1535194,5533,'Rhodotorula sp. CMU-C15','species'),(1535195,5533,'Rhodotorula sp. CMU-C7','species'),(1535196,1041,'Erythrobacter sp. T-70','species'),(1535197,1190,'Fischerella sp. ATCC 43239','species'),(1535198,3681,'Begonia macrotoma','species'),(1535199,3681,'Begonia hemsleyana x Begonia macrotoma','species'),(1535200,64357,'Lophodermium sp. ZY-2014','species'),(1535202,4958,'Debaryomyces gruetzii','species'),(1535204,1386,'Bacillus sp. JC267','species'),(1535205,1663,'Arthrobacter sp. JC269','species'),(1535206,1663,'Arthrobacter sp. JC270','species'),(1535207,145357,'Barrientosiimonas','genus'),(1535208,1535207,'Barrientosiimonas sp. JC268','species'),(1535209,203686,'Theileria sp. YW-2014','species'),(1535210,1386,'Bacillus sp. MB410','species'),(1535211,29278,'Expression vector pKU1021gps','species'),(1535212,29278,'Expression vector pKU1021fps','species'),(1535213,29278,'Expression vector pKU1021ggs','species'),(1535214,374,'Bradyrhizobium sp. JNVU RA63','species'),(1535215,79328,'Chitinophaga sp. JNVU RM6','species'),(1535216,106591,'Ensifer sp. JNVU RA30','species'),(1535217,106591,'Ensifer sp. JNVU RA43','species'),(1535218,106591,'Ensifer sp. JNVU RA60','species'),(1535219,33882,'Microbacterium sp. JNVU RM11','species'),(1535220,379,'Rhizobium sp. JNVU RM16','species'),(1535221,379,'Rhizobium sp. JNVU RM35','species'),(1535222,286,'Pseudomonas sp. RJ42','species'),(1535223,286,'Pseudomonas sp. AC','species'),(1535224,55080,'Brevibacillus sp. JMCACB2','species'),(1535225,1883,'Streptomyces sp. JMCACA1','species'),(1535226,1883,'Streptomyces sp. JMCACA2','species'),(1535227,1883,'Streptomyces sp. JMCACA3','species'),(1535228,36086,'Trichuris sp. CC-2014a','species'),(1535229,36086,'Trichuris colobae','species'),(1535230,36086,'Trichuris sp. CC-2014b','species'),(1535231,49546,'Altibacter','genus'),(1535232,195544,'Amynthas sp. CHC-2014','species'),(1535233,408825,'Drawida sp. 1 CHC-2014','species'),(1535234,408825,'Drawida sp. 2 CHC-2014','species'),(1535235,33194,'Bipolaris sp. 117','species'),(1535236,102234,'Cyanobacterium sp. Fardillapur 2.5','species'),(1535237,1547518,'Aurantiochytrium sp. L-BL10','species'),(1535238,111586,'Caloplaca cf. variabilis CBFS JV6357','species'),(1535239,111586,'Caloplaca sp. CBFS JV9523','species'),(1535240,111586,'Caloplaca sp. Nadyeina5-14 (KW)','species'),(1535241,379,'Rhizobium sp. CCBAU 03383','species'),(1535242,379,'Rhizobium sp. CCBAU 03386','species'),(1535243,379,'Rhizobium sp. CCBAU 03433','species'),(1535244,379,'Rhizobium sp. CCBAU 03468','species'),(1535245,379,'Rhizobium sp. CCBAU 03470','species'),(1535246,379,'Rhizobium sp. CCBAU 03471','species'),(1535247,10358,'Saimiriine herpesvirus 4','species'),(1535248,889872,'Ball python nidovirus','species'),(1535249,102796,'Influenza A virus (A/chicken/Shandong/818/2012(H9N2))','no rank'),(1535250,289798,'Cardiospermum anomalum','species'),(1535251,289798,'Cardiospermum bahianum','species'),(1535252,289798,'Cardiospermum cristobaliae','species'),(1535253,289798,'Cardiospermum heringeri','species'),(1535254,289798,'Cardiospermum integerrimum','species'),(1535255,289798,'Cardiospermum oliveirae','species'),(1535256,289798,'Cardiospermum procumbens','species'),(1535257,289798,'Cardiospermum pterocarpum','species'),(1535258,289798,'Cardiospermum urvilleoides','species'),(1535259,557052,'Urvillea triphylla','species'),(1535260,999306,'Anthophila sp. JDP1_5570','species'),(1535261,999306,'Anthophila sp. 651','species'),(1535262,999306,'Anthophila threnodes','species'),(1535263,49928,'bacterium idli_44','species'),(1535264,49928,'bacterium idli_45','species'),(1535265,544,'Citrobacter sp. idli_55','species'),(1535266,1542665,'Sida yellow vein mosaic alphasatellite','no rank'),(1535267,223347,'Tomato leaf curl New Delhi Virus [Okra:India:Ludhiana]','no rank'),(1535269,219820,'Haemoproteus sp. BUMON01','species'),(1535270,219820,'Haemoproteus sp. DICER01','species'),(1535271,219820,'Haemoproteus sp. HEMATRO01','species'),(1535272,219820,'Haemoproteus sp. VEPER02','species'),(1535273,208014,'Anaphe','genus'),(1535274,1535273,'Anaphe panda','species'),(1535275,55080,'Brevibacillus sp. TS_07','species'),(1535276,287943,'Harpiosquilla sp. KDF-2014','species'),(1535277,507,'Alcaligenes sp. MB207','species'),(1535278,33986,'Exiguobacterium sp. MB239','species'),(1535279,570,'Klebsiella sp. MB088','species'),(1535280,586,'Providencia sp. MB180','species'),(1535281,586,'Providencia sp. TE01','species'),(1535282,164129,'Foraminifera sp. LAPG-2014','species'),(1535283,599737,'Wickerhamomyces sp. VM-2014','species'),(1535284,5121,'Erysiphe sp. Quercus 2009','species'),(1535285,5121,'Erysiphe sp. Quercus 2010','species'),(1535286,5121,'Erysiphe sp. Quercus 2013','species'),(1535287,46913,'Devosia sp. 17-2-E-8','species'),(1535288,3593,'Leuenbergeria','genus'),(1535289,687332,'unclassified Betatorquevirus','no rank'),(1535290,1535289,'Torque teno mini virus ALA22','species'),(1535291,1535289,'Torque teno mini virus ALH8','species'),(1535292,323641,'Hamayulus','genus'),(1535294,89725,'Thelohanellus sp. MS-2014','species'),(1535295,89443,'fungal sp. GM 19-17','species'),(1535296,661027,'Glaucosphaerales','order'),(1535297,35422,'Marsupiomonadales','order'),(1535298,1535297,'Marsupiomonadaceae','family'),(1535299,1535297,'Resultomonadaceae','family'),(1535300,1379415,'Erysimum etnense subsp. etnense','subspecies'),(1535301,58840,'Rhodobacteraceae bacterium KD53','species'),(1535302,1883,'Streptomyces sp. A3202','species'),(1535303,237,'Flavobacterium sp. 4-T-2','species'),(1535304,1883,'Streptomyces sp. OUCMDZ3434','species'),(1535305,44324,'Ambrosiella roeperi','species'),(1535306,114727,'Influenza A virus (A/Peru/2010731296/2009(H1N1))','no rank'),(1535307,114727,'Influenza A virus (A/Peru/2010731297/2009(H1N1))','no rank'),(1535308,114727,'Influenza A virus (A/swine/Peru/2010729232/2009(H1N1))','no rank'),(1535309,114727,'Influenza A virus (A/swine/Peru/2010729235/2009(H1N1))','no rank'),(1535310,114727,'Influenza A virus (A/swine/Peru/2010731246/2009(H1N1))','no rank'),(1535312,1839,'Nocardioides sp. M-SA3-94','species'),(1535313,74030,'Roseovarius sp. M-S13-148','species'),(1535314,68,'Lysobacter sp. NF87-2','species'),(1535315,644139,'Aculops chinonei','species'),(1535316,644139,'Aculops pelekassi','species'),(1535319,426518,'Neoshevtchenkella','genus'),(1535320,1535319,'Neoshevtchenkella liquidambaris','species'),(1535321,426509,'Tetrameracarus','genus'),(1535322,1535321,'Tetrameracarus taiwanensis','species'),(1535323,1152,'Pseudanabaena sp. FS39','species'),(1535324,257649,'Leucocytozoon sp. OH-2014','species'),(1535325,766764,'Candida/Lodderomyces clade','no rank'),(1535326,1535325,'Candida','genus'),(1535327,1578,'Lactobacillus sp. safa1','species'),(1535328,1386,'Bacillus sp. YAS 1','species'),(1535330,27427,'Myrmecaelurus','genus'),(1535331,1535330,'Myrmecaelurus major','species'),(1535332,859857,'Baliga eurysticta','species'),(1535333,27947,'Sphacelaria sp. 1 AP-2014','species'),(1535334,43931,'Feldmannia lebelii','species'),(1535335,66220,'Stilophora','genus'),(1535336,1535335,'Stilophora tenella','species'),(1535337,49928,'bacterium MRG-FC-1','species'),(1535338,49928,'bacterium MRG-FC-2','species'),(1535339,49928,'bacterium MRG-FC-3','species'),(1535340,86887,'Hecatonema maculans','species'),(1535341,65119,'Bacillus sp. enrichment culture clone DSFB301','species'),(1535342,65119,'Bacillus sp. enrichment culture clone DSFB404','species'),(1535343,65119,'Bacillus sp. enrichment culture clone ZSFB102','species'),(1535344,65119,'Bacillus sp. enrichment culture clone ZSFC109','species'),(1535345,65119,'Bacillus sp. enrichment culture clone ZSTA204','species'),(1535346,65119,'Bacillus sp. enrichment culture clone ZSTB102','species'),(1535347,66220,'Mesogloia','genus'),(1535348,1535347,'Mesogloia vermiculata','species'),(1535349,131534,'Virgibacillus sp. enrichment culture clone DSFB408','species'),(1535350,131534,'Virgibacillus sp. enrichment culture clone ZSTA205','species'),(1535351,64908,'Dictyosiphon chordaria','species'),(1535352,64908,'Dictyosiphon ekmanii','species'),(1535353,309736,'Cladosiphon zosterae','species'),(1535354,66220,'Liebmannia','genus'),(1535355,1535354,'Liebmannia leveillei','species'),(1535356,867790,'Ectocarpus sp. 12 AP-2014','species'),(1535357,867790,'Ectocarpus sp. 1 AP-2014','species'),(1535358,867790,'Ectocarpus sp. 2 AP-2014','species'),(1535359,867790,'Ectocarpus sp. 3 AP-2014','species'),(1535360,867790,'Ectocarpus sp. 4 AP-2014','species'),(1535361,867790,'Ectocarpus sp. 5 AP-2014','species'),(1535362,867790,'Ectocarpus sp. 6 AP-2014','species'),(1535363,867790,'Ectocarpus sp. 7 AP-2014','species'),(1535364,867790,'Ectocarpus sp. 8 AP-2014','species'),(1535365,867790,'Ectocarpus sp. 9 AP-2014','species'),(1535366,867790,'Ectocarpus sp. 10 AP-2014','species'),(1535367,501653,'Onyxacalles torre','species'),(1535368,121835,'Cacopsylla citrisuga','species'),(1535369,142642,'unclassified Acinetosporaceae','no rank'),(1535370,1535369,'Acinetosporaceae sp. 5 AP-2014','species'),(1535371,1535369,'Acinetosporaceae sp. 13 AP-2014','species'),(1535372,1535369,'Acinetosporaceae sp. 16 AP-2014','species'),(1535373,1535369,'Acinetosporaceae sp. 1 AP-2014','species'),(1535374,1535369,'Acinetosporaceae sp. 9 AP-2014','species'),(1535375,1535369,'Acinetosporaceae sp. 6 AP-2014','species'),(1535376,1535369,'Acinetosporaceae sp. 2 AP-2014','species'),(1535377,1535369,'Acinetosporaceae sp. 12 AP-2014','species'),(1535378,1535369,'Acinetosporaceae sp. 14 AP-2014','species'),(1535379,1535369,'Acinetosporaceae sp. 17 AP-2014','species'),(1535380,1535369,'Acinetosporaceae sp. 10 AP-2014','species'),(1535381,1535369,'Acinetosporaceae sp. 3 AP-2014','species'),(1535382,1535369,'Acinetosporaceae sp. 4 AP-2014','species'),(1535383,1535369,'Acinetosporaceae sp. 8 AP-2014','species'),(1535384,1535369,'Acinetosporaceae sp. 7 AP-2014','species'),(1535385,1535369,'Acinetosporaceae sp. 11 AP-2014','species'),(1535386,1419720,'Chordariaceae sp. 12 AP-2014','species'),(1535387,1419720,'Chordariaceae sp. 4 AP-2014','species'),(1535388,1419720,'Chordariaceae sp. 10 AP-2014','species'),(1535389,1419720,'Chordariaceae sp. 5 AP-2014','species'),(1535390,1419720,'Chordariaceae sp. 17 AP-2014','species'),(1535391,1419720,'Chordariaceae sp. 13 AP-2014','species'),(1535392,1419720,'Chordariaceae sp. 21 AP-2014','species'),(1535393,1419720,'Chordariaceae sp. 7 AP-2014','species'),(1535394,1419720,'Chordariaceae sp. 22 AP-2014','species'),(1535395,1419720,'Chordariaceae sp. 2 AP-2014','species'),(1535396,1419720,'Chordariaceae sp. 6 AP-2014','species'),(1535397,1419720,'Chordariaceae sp. 15 AP-2014','species'),(1535398,1419720,'Chordariaceae sp. 16 AP-2014','species'),(1535399,1419720,'Chordariaceae sp. 3 AP-2014','species'),(1535400,1419720,'Chordariaceae sp. 18 AP-2014','species'),(1535401,1419720,'Chordariaceae sp. 8 AP-2014','species'),(1535402,1419720,'Chordariaceae sp. 9 AP-2014','species'),(1535403,1419720,'Chordariaceae sp. 11 AP-2014','species'),(1535404,1419720,'Chordariaceae sp. 1 AP-2014','species'),(1535405,1419720,'Chordariaceae sp. 14 AP-2014','species'),(1535406,1419720,'Chordariaceae sp. 19 AP-2014','species'),(1535407,1419720,'Chordariaceae sp. 20 AP-2014','species'),(1535408,43257,'Sillago indica','species'),(1535409,2878,'unclassified Ectocarpaceae','no rank'),(1535410,1535409,'Ectocarpaceae sp. 2 AP-2014','species'),(1535411,1535409,'Ectocarpaceae sp. 1 AP-2014','species'),(1535412,1535369,'Acinetosporaceae sp. 15 AP-2014','species'),(1535413,1535409,'Ectocarpus sp. 11 AP-2014','species'),(1535414,27947,'Sphacelaria sp. 2 AP-2014','species'),(1535415,1129,'Synechococcus sp. CALU 1741','species'),(1535416,1129,'Synechococcus sp. CALU 1742','species'),(1535417,1129,'Synechococcus sp. CALU 1743','species'),(1535418,1129,'Synechococcus sp. CALU 1744','species'),(1535419,1129,'Synechococcus sp. CALU 1745','species'),(1535420,40573,'Dipsacus atropurpureus','species'),(1535421,53246,'Pseudoalteromonas sp. ND6B','species'),(1535422,1518149,'Thalassotalea sp. ND16A','species'),(1535423,2879,'Ectocarpus subulatus','species'),(1535424,66220,'Ascocyclus','genus'),(1535425,1535424,'Ascocyclus orbicularis','species'),(1535426,43931,'Feldmannia globifera','species'),(1535427,71937,'Entoloma sp. TL-2014','species'),(1535428,71937,'Entoloma sp. GDGM 57154','species'),(1535429,47720,'Lyophyllum sp. XJLZW1','species'),(1535430,1535432,'Marinokulati','genus'),(1535431,1535430,'Marinokulati chaetosa','species'),(1535432,252163,'Juncigenaceae','family'),(1535433,252163,'Etheirophoraceae','family'),(1535434,252163,'Falcocladiaceae','family'),(1535435,252163,'Torpedosporaceae','family'),(1535436,1535432,'Fulvocentrum','genus'),(1535437,877860,'Batrisodes lineaticollis','species'),(1535438,66544,'Andasibe','genus'),(1535439,1535438,'Andasibe sahondrae','species'),(1535440,66544,'Fustiger','genus'),(1535441,1535440,'Fustiger fuchsii','species'),(1535442,1535440,'Fustiger knausii','species'),(1535443,66544,'Adranes','genus'),(1535444,1535443,'Adranes coecus','species'),(1535445,1535443,'Adranes taylori','species'),(1535446,66544,'Articerodes','genus'),(1535447,1535446,'Articerodes thailandicus','species'),(1535448,66544,'Caccoplectus','genus'),(1535449,1535448,'Caccoplectus orbis','species'),(1535450,66544,'Cerylambus','genus'),(1535451,1535450,'Cerylambus reticulatus','species'),(1535452,66544,'Claviger','genus'),(1535453,1535452,'Claviger longicornis','species'),(1535454,1535452,'Claviger testaceus','species'),(1535455,66544,'Ctenisodes','genus'),(1535456,1535455,'Ctenisodes piceus','species'),(1535457,66544,'Diartiger','genus'),(1535458,1535457,'Diartiger fossulatus','species'),(1535459,1535457,'Diartiger spinipes','species'),(1535460,66544,'Faronus','genus'),(1535461,1535460,'Faronus parallelus','species'),(1535462,66544,'Leptoplectus','genus'),(1535463,1535462,'Leptoplectus pertenuis','species'),(1535464,66544,'Longacerus','genus'),(1535465,1535464,'Longacerus giraffa','species'),(1535466,66544,'Melba','genus'),(1535467,1535466,'Melba thoracica','species'),(1535468,66544,'Micrapoderiger','genus'),(1535469,1535468,'Micrapoderiger minutissimus','species'),(1535470,66544,'Oropodes','genus'),(1535471,1535470,'Oropodes chumash','species'),(1535472,66544,'Semiclaviger','genus'),(1535473,1535472,'Semiclaviger sikorae','species'),(1535474,66544,'Triartiger','genus'),(1535475,1535474,'Triartiger reductus','species'),(1535476,66544,'Anaclasiger','genus'),(1535477,1535476,'Anaclasiger sp. JP-2014','species'),(1535478,66544,'Apoderiger','genus'),(1535479,1535478,'Apoderiger sp. JP-2014','species'),(1535480,1535446,'Articerodes sp. JP-2014','species'),(1535481,66544,'Clavigeropsis','genus'),(1535482,1535481,'Clavigeropsis sp. JP-2014','species'),(1535483,1535455,'Ctenisodes sp. JP-2014','species'),(1535484,66544,'Curculionellus','genus'),(1535485,1535484,'Curculionellus sp. JP-2014','species'),(1535486,66544,'Dimerometopus','genus'),(1535487,1535486,'Dimerometopus sp. JP-2014','species'),(1535488,1535440,'Fustiger sp. Brazil JP-2014','species'),(1535489,1535440,'Fustiger sp. Costa Rica JP-2014','species'),(1535490,1535440,'Fustiger sp. Peru JP-2014','species'),(1535491,66544,'Hadrophorus','genus'),(1535492,1535491,'Hadrophorus sp. JP-2014','species'),(1535493,66544,'Mastiger','genus'),(1535494,1535493,'Mastiger sp. 1 JP-2014','species'),(1535495,1535493,'Mastiger sp. 2 JP-2014','species'),(1535496,1535468,'Micrapoderiger sp. JP-2014','species'),(1535497,66544,'Miroclaviger','genus'),(1535498,1535497,'Miroclaviger sp. JP-2014','species'),(1535499,66544,'Nearticerodes','genus'),(1535500,1535499,'Nearticerodes sp. JP-2014','species'),(1535501,66544,'Pselaphogenius','genus'),(1535502,1535501,'Pselaphogenius sp. JP-2014','species'),(1535503,66544,'Pseudacerus','genus'),(1535504,1535503,'Pseudacerus sp. JP-2014','species'),(1535505,66544,'Pyxidicerina','genus'),(1535506,1535505,'Pyxidicerina sp. JP-2014','species'),(1535507,66544,'Radama','genus'),(1535508,1535507,'Radama sp. JP-2014','species'),(1535509,66544,'Rhytus','genus'),(1535510,1535509,'Rhytus sp. JP-2014','species'),(1535511,66544,'Sonoma','genus'),(1535512,1535511,'Sonoma sp. JP-2014','species'),(1535513,66544,'Theocerus','genus'),(1535514,1535513,'Theocerus sp. JP-2014','species'),(1535515,66544,'Tiracerus','genus'),(1535516,1535515,'Tiracerus sp. JP-2014','species'),(1535517,66544,'Trichomatosus','genus'),(1535518,1535517,'Trichomatosus sp. JP-2014','species'),(1535519,66544,'Tychobythinus','genus'),(1535520,1535519,'Tychobythinus sp. JP-2014','species'),(1535521,66544,'Zethopsus','genus'),(1535522,1535521,'Zethopsus sp. JP-2014','species'),(1535523,74855,'Terfezia aff. olbiensis FaqO2','species'),(1535524,74855,'Terfezia aff. olbiensis FaqO3','species'),(1535525,74855,'Terfezia aff. olbiensis FaqO1','species'),(1535526,1336336,'Clavigerini gen. n. Madagascar sp. JP-2014','species'),(1535527,1336336,'Clavigerodina gen. n. Borneo sp. JP-2014','species'),(1535529,297313,'Sebacinales incertae sedis','no rank'),(1535530,5114,'Schizoparmaceae','family'),(1535531,544,'Citrobacter sp. RFC-10','species'),(1535532,547,'Enterobacter sp. D22','species'),(1535533,547,'Enterobacter sp. KBB','species'),(1535534,642,'Aeromonas sp. 1E3','species'),(1535535,642,'Aeromonas sp. 3D1','species'),(1535536,642,'Aeromonas sp. ANNP30','species'),(1535537,642,'Aeromonas sp. ANNP6','species'),(1535538,642,'Aeromonas sp. ANP5','species'),(1535539,642,'Aeromonas sp. CCS_2','species'),(1535540,642,'Aeromonas sp. CCS_3','species'),(1535541,642,'Aeromonas sp. CCS_4','species'),(1535542,642,'Aeromonas sp. DNP13','species'),(1535543,642,'Aeromonas sp. DNP14','species'),(1535544,642,'Aeromonas sp. DNP17','species'),(1535545,642,'Aeromonas sp. DNP18','species'),(1535546,642,'Aeromonas sp. DNP19','species'),(1535547,642,'Aeromonas sp. DNP21','species'),(1535548,642,'Aeromonas sp. DNP9','species'),(1535549,642,'Aeromonas sp. ENP31','species'),(1535550,642,'Aeromonas sp. ENP59','species'),(1535551,43668,'Brachybacterium sp. JP1S_1','species'),(1535552,43668,'Brachybacterium sp. JP1S_2','species'),(1535553,43668,'Brachybacterium sp. JP1S_3','species'),(1535554,544,'Citrobacter sp. 3E5','species'),(1535555,2745,'Halomonas sp. 1A5','species'),(1535556,2745,'Halomonas sp. 1A8','species'),(1535557,2745,'Halomonas sp. 1A9','species'),(1535558,2745,'Halomonas sp. 2A6','species'),(1535559,2745,'Halomonas sp. 2A8','species'),(1535560,2745,'Halomonas sp. 4A5','species'),(1535561,2745,'Halomonas sp. ANNPS_1','species'),(1535562,2745,'Halomonas sp. ANNPS_11','species'),(1535563,2745,'Halomonas sp. ANNPS_12','species'),(1535564,2745,'Halomonas sp. ANNPS_13','species'),(1535565,2745,'Halomonas sp. ANNPS_14','species'),(1535566,2745,'Halomonas sp. ANNPS_15','species'),(1535567,2745,'Halomonas sp. ANNPS_16','species'),(1535568,2745,'Halomonas sp. ANNPS_18','species'),(1535569,2745,'Halomonas sp. ANNPS_2','species'),(1535570,2745,'Halomonas sp. ANNPS_4','species'),(1535571,2745,'Halomonas sp. ANNPS_8','species'),(1535572,2745,'Halomonas sp. ANNPS_9','species'),(1535573,2745,'Halomonas sp. ANPS_1','species'),(1535574,2745,'Halomonas sp. ANPS_10','species'),(1535575,2745,'Halomonas sp. ANPS_11','species'),(1535576,2745,'Halomonas sp. ANPS_2','species'),(1535577,2745,'Halomonas sp. ANPS_3','species'),(1535578,2745,'Halomonas sp. ANPS_4','species'),(1535579,2745,'Halomonas sp. ANPS_5','species'),(1535580,2745,'Halomonas sp. ANPS_6','species'),(1535581,2745,'Halomonas sp. ANPS_9','species'),(1535582,2745,'Halomonas sp. CNNPS_1','species'),(1535583,2745,'Halomonas sp. CNNPS_11','species'),(1535584,2745,'Halomonas sp. CNNPS_12','species'),(1535585,2745,'Halomonas sp. CNNPS_13','species'),(1535586,2745,'Halomonas sp. CNNPS_14','species'),(1535587,2745,'Halomonas sp. CNNPS_15','species'),(1535588,2745,'Halomonas sp. CNNPS_3','species'),(1535589,2745,'Halomonas sp. CNNPS_4','species'),(1535590,2745,'Halomonas sp. CNNPS_7','species'),(1535591,2745,'Halomonas sp. CNNPS_9','species'),(1535592,2745,'Halomonas sp. CNPS_1','species'),(1535593,2745,'Halomonas sp. CNPS_10','species'),(1535594,2745,'Halomonas sp. CNPS_2','species'),(1535595,2745,'Halomonas sp. CNPS_4','species'),(1535596,2745,'Halomonas sp. CNPS_5','species'),(1535597,2745,'Halomonas sp. CNPS_6','species'),(1535598,2745,'Halomonas sp. CNPS_7','species'),(1535599,2745,'Halomonas sp. CNPS_8','species'),(1535600,2745,'Halomonas sp. CNPS_9','species'),(1535601,57493,'Kocuria sp. BPS_10','species'),(1535602,57493,'Kocuria sp. BPS_7','species'),(1535603,57493,'Kocuria sp. BPS_9','species'),(1535604,57493,'Kocuria sp. DNPS_5','species'),(1535605,286,'Pseudomonas sp. 2C5','species'),(1535606,286,'Pseudomonas sp. 2E2','species'),(1535607,286,'Pseudomonas sp. 2E3','species'),(1535608,286,'Pseudomonas sp. 3C7','species'),(1535609,286,'Pseudomonas sp. 3C8','species'),(1535610,286,'Pseudomonas sp. 3D8','species'),(1535611,286,'Pseudomonas sp. 4A6','species'),(1535612,286,'Pseudomonas sp. AC1','species'),(1535613,286,'Pseudomonas sp. AC3','species'),(1535614,286,'Pseudomonas sp. AC8','species'),(1535615,286,'Pseudomonas sp. AC9','species'),(1535616,286,'Pseudomonas sp. AP10','species'),(1535617,286,'Pseudomonas sp. AP13','species'),(1535618,286,'Pseudomonas sp. AP14','species'),(1535619,286,'Pseudomonas sp. AP15','species'),(1535620,286,'Pseudomonas sp. AP16','species'),(1535621,286,'Pseudomonas sp. AP17','species'),(1535622,286,'Pseudomonas sp. AP18','species'),(1535623,286,'Pseudomonas sp. AP19','species'),(1535624,286,'Pseudomonas sp. AP2','species'),(1535625,286,'Pseudomonas sp. AP20','species'),(1535626,286,'Pseudomonas sp. AP21','species'),(1535627,286,'Pseudomonas sp. AP23','species'),(1535628,286,'Pseudomonas sp. AP25','species'),(1535629,286,'Pseudomonas sp. AP29','species'),(1535630,286,'Pseudomonas sp. AP38','species'),(1535631,286,'Pseudomonas sp. AP4','species'),(1535632,286,'Pseudomonas sp. AP42','species'),(1535633,286,'Pseudomonas sp. AP7','species'),(1535634,286,'Pseudomonas sp. AP9','species'),(1535635,286,'Pseudomonas sp. ENNP10','species'),(1535636,286,'Pseudomonas sp. ENNP23','species'),(1535637,286,'Pseudomonas sp. ENNP25','species'),(1535638,286,'Pseudomonas sp. ENNP36','species'),(1535639,67575,'Rheinheimera sp. 2A3','species'),(1535640,67575,'Rheinheimera sp. 2A4','species'),(1535641,67575,'Rheinheimera sp. 2A9','species'),(1535642,379,'Rhizobium sp. CPS_1','species'),(1535643,379,'Rhizobium sp. CPS_20','species'),(1535644,379,'Rhizobium sp. JP5S_10','species'),(1535645,379,'Rhizobium sp. JP5S_11','species'),(1535646,379,'Rhizobium sp. JP5S_12','species'),(1535647,379,'Rhizobium sp. JP5S_13','species'),(1535648,379,'Rhizobium sp. JP5S_14','species'),(1535649,379,'Rhizobium sp. JP5S_15','species'),(1535650,40323,'Stenotrophomonas sp. JP3S_1','species'),(1535651,40323,'Stenotrophomonas sp. JP3S_2','species'),(1535652,40323,'Stenotrophomonas sp. JP3S_4','species'),(1535653,40323,'Stenotrophomonas sp. JP5S_2','species'),(1535654,40323,'Stenotrophomonas sp. JP5S_3','species'),(1535655,40323,'Stenotrophomonas sp. JP5S_4','species'),(1535656,40323,'Stenotrophomonas sp. JP5S_5','species'),(1535657,40323,'Stenotrophomonas sp. JP5S_6','species'),(1535658,40323,'Stenotrophomonas sp. JP5S_9','species'),(1535659,469,'Acinetobacter sp. F152','species'),(1535660,1663,'Arthrobacter sp. F145','species'),(1535661,28453,'Sphingobacterium sp. F159','species'),(1535662,1386,'Bacillus sp. A9','species'),(1535663,1883,'Streptomyces sp. RL09-241-NTF-B','species'),(1535664,544,'Citrobacter sp. 248B4_12EESBL','species'),(1535665,561,'Escherichia sp. 259B3_12EESBL','species'),(1535666,561,'Escherichia sp. ESBL370B15_13_2A','species'),(1535667,561,'Escherichia sp. ESBL386B15_13_2A','species'),(1535668,613,'Serratia sp. 251B4_12EESBL','species'),(1535669,76632,'Thermobacillus sp. VO15','species'),(1535670,119210,'Influenza A virus (A/swine/Thailand/CU-S14129N/2013(H3N2))','no rank'),(1535671,119210,'Influenza A virus (A/swine/Thailand/CU-S14252N/2014(H3N2))','no rank'),(1535672,114728,'Influenza A virus (A/swine/South Dakota/A01482388/2014(H1N2))','no rank'),(1535673,114728,'Influenza A virus (A/swine/South Dakota/A01482449/2014(H1N2))','no rank'),(1535674,613,'Serratia sp. E13','species'),(1535675,85635,'Bean little leaf phytoplasma','species'),(1535676,85635,'\'Lens culinaris\' virescence phytoplasma','species'),(1535678,85635,'\'Lactuca sativa\' witches\'-broom phytoplasma','species'),(1535679,85635,'\'Cichorium intybus\' witches\'-broom phytoplasma','species'),(1535680,85635,'\'Ipomoea aquatica\' witches\'-broom phytoplasma','species'),(1535681,1299920,'Thraustochytrium sp. S7','species'),(1535682,469,'Acinetobacter sp. CRRI-96_SW10','species'),(1535683,1386,'Bacillus sp. CRRI-93_SW Azo','species'),(1535684,106591,'Ensifer sp. CRRI-95_SA4','species'),(1535685,152053,'Starkeya sp. CRRI-94_SA10','species'),(1535686,37840,'Pestalotiopsis sp. ZZBAI-3','species'),(1535687,5133,'Nectria sp. Dat.3','species'),(1535688,103193,'Tricholomataceae sp. KPDL-2014','species'),(1535689,5379,'Suillus sp. KPDL-2014','species'),(1535690,104264,'Cellulophaga sp. KY2-8','species'),(1535691,469,'Acinetobacter sp. DMTMMS001','species'),(1535692,1386,'Bacillus sp. DMTMMS006','species'),(1535693,33882,'Microbacterium sp. DMTMMS002','species'),(1535694,351094,'Paucisalibacillus sp. DMTMMS003','species'),(1535695,286,'Pseudomonas sp. DMTMMS005','species'),(1535696,1279,'Staphylococcus sp. DMTMMS004','species'),(1535697,384619,'Influenza A virus (A/chicken/Jiangxi/JXA131855/2013(mixed))','no rank'),(1535698,102796,'Influenza A virus (A/chicken/Jiangxi/JXA131864/2013(H9N2))','no rank'),(1535699,384619,'Influenza A virus (A/chicken/Jiangxi/JXA131869/2013(mixed))','no rank'),(1535700,102797,'Influenza A virus (A/chicken/Jiangxi/JXA131875/2013(N2))','no rank'),(1535701,384619,'Influenza A virus (A/chicken/Jiangxi/JXA131890/2013(mixed))','no rank'),(1535702,102797,'Influenza A virus (A/chicken/Jiangxi/JXA131893/2013(N2))','no rank'),(1535703,384619,'Influenza A virus (A/chicken/Jiangxi/JXA131901/2013(mixed))','no rank'),(1535704,384619,'Influenza A virus (A/chicken/Jiangxi/JXA131906/2013(mixed))','no rank'),(1535705,384619,'Influenza A virus (A/chicken/Jiangxi/JXA131916/2013(mixed))','no rank'),(1535706,384619,'Influenza A virus (A/chicken/Jiangxi/JXA131919/2013(mixed))','no rank'),(1535707,102796,'Influenza A virus (A/chicken/Jiangxi/JXA131923/2013(H9N2))','no rank'),(1535708,102796,'Influenza A virus (A/chicken/Jiangxi/JXA131963/2013(H9N2))','no rank'),(1535709,384619,'Influenza A virus (A/chicken/Jiangxi/JXA131964/2013(mixed))','no rank'),(1535710,102796,'Influenza A virus (A/chicken/Jiangxi/JXA131973/2013(H9N2))','no rank'),(1535711,384619,'Influenza A virus (A/chicken/Jiangxi/JXA131981/2013(mixed))','no rank'),(1535712,119213,'Influenza A virus (A/chicken/Jiangxi/JXA131985/2013(H6N2))','no rank'),(1535713,102796,'Influenza A virus (A/chicken/Jiangxi/JXA132304/2013(H9N2))','no rank'),(1535714,102797,'Influenza A virus (A/chicken/Jiangxi/JXA132321/2013(H5))','no rank'),(1535715,102797,'Influenza A virus (A/chicken/Jiangxi/JXA132322/2013(N8))','no rank'),(1535716,102797,'Influenza A virus (A/chicken/Jiangxi/JXA132328/2013(N2))','no rank'),(1535717,102797,'Influenza A virus (A/chicken/Jiangxi/JXA132359/2013(N2))','no rank'),(1535718,102796,'Influenza A virus (A/chicken/Jiangxi/JXA132363/2013(H9N2))','no rank'),(1535719,384619,'Influenza A virus (A/chicken/Jiangxi/JXA132379/2013(mixed))','no rank'),(1535720,102797,'Influenza A virus (A/chicken/Jiangxi/JXA132388/2013(N2))','no rank'),(1535721,384619,'Influenza A virus (A/chicken/Jiangxi/JXA132713/2014(mixed))','no rank'),(1535722,286285,'Influenza A virus (A/chicken/Jiangxi/JXA132717/2014(H10N8))','no rank'),(1535723,384619,'Influenza A virus (A/chicken/Jiangxi/JXA132731/2014(mixed))','no rank'),(1535724,102796,'Influenza A virus (A/duck/Jiangxi/JXA131977/2013(H9N2))','no rank'),(1535725,384619,'Influenza A virus (A/duck/Jiangxi/JXA131986/2013(mixed))','no rank'),(1535726,119220,'Influenza A virus (A/duck/Jiangxi/JXA131996/2013(H5N2))','no rank'),(1535727,119220,'Influenza A virus (A/duck/Jiangxi/JXA132023/2013(H5N2))','no rank'),(1535728,102796,'Influenza A virus (A/duck/Jiangxi/JXA132308/2013(H9N2))','no rank'),(1535729,102797,'Influenza A virus (A/duck/Jiangxi/JXA132309/2013)','no rank'),(1535730,102797,'Influenza A virus (A/duck/Jiangxi/JXA132323/2013)','no rank'),(1535731,102797,'Influenza A virus (A/duck/Jiangxi/JXA132348/2013)','no rank'),(1535732,384619,'Influenza A virus (A/duck/Jiangxi/JXA132362/2013(mixed))','no rank'),(1535733,286285,'Influenza A virus (A/duck/Jiangxi/JXA132712/2014(H10N8))','no rank'),(1535734,384619,'Influenza A virus (A/duck/Jiangxi/JXA132718/2014(mixed))','no rank'),(1535735,102796,'Influenza A virus (A/duck/Jiangxi/JXA132719/2014(H9N2))','no rank'),(1535736,286285,'Influenza A virus (A/duck/Jiangxi/JXA132727/2014(H10N8))','no rank'),(1535737,384619,'Influenza A virus (A/duck/Jiangxi/JXA132762/2014(mixed))','no rank'),(1535738,384619,'Influenza A virus (A/environment/Jiangxi/JXA131877/2013(mixed))','no rank'),(1535739,384619,'Influenza A virus (A/environment/Jiangxi/JXA131921/2013(mixed))','no rank'),(1535740,102797,'Influenza A virus (A/environment/Jiangxi/JXA132326/2013)','no rank'),(1535741,102797,'Influenza A virus (A/environment/Jiangxi/JXA132330/2013)','no rank'),(1535742,102797,'Influenza A virus (A/environment/Jiangxi/JXA132335/2013(N2))','no rank'),(1535743,102797,'Influenza A virus (A/environment/Jiangxi/JXA132345/2013)','no rank'),(1535744,384619,'Influenza A virus (A/goose/Jiangxi/JXA130246/2013(mixed))','no rank'),(1535745,384619,'Influenza A virus (A/goose/Jiangxi/JXA130250/2013(mixed))','no rank'),(1535746,384619,'Influenza A virus (A/pheasant/Jiangxi/JXA130232/2013(mixed))','no rank'),(1535747,384619,'Influenza A virus (A/pigeon/Jiangxi/JXA130010/2013(mixed))','no rank'),(1535748,102797,'Influenza A virus (A/turtledove/Jiangxi/JXA130022/2013(H5))','no rank'),(1535749,119210,'Influenza A virus (A/swine/Illinois/A01502448/2014(H3N2))','no rank'),(1535750,2023,'Thermoactinomyces sp. Gus2-1','species'),(1535751,150247,'Anoxybacillus sp. KU2-6(11)','species'),(1535752,34474,'Fomitopsis sp. WM11','species'),(1535754,186961,'Parasenecio chenopodifolius','species'),(1535755,3320,'Abies magnifica var. shastensis','varietas'),(1535756,81684,'proteobacterium 3ml','species'),(1535757,1002065,'Metialma balsaminae','species'),(1535758,219820,'Haemoproteus sp. CHI08PA','species'),(1535759,219820,'Haemoproteus sp. CHI20PA','species'),(1535760,219820,'Haemoproteus sp. NA05','species'),(1535761,219820,'Haemoproteus sp. NA15','species'),(1535762,219820,'Haemoproteus sp. OZ53','species'),(1535763,219820,'Haemoproteus sp. TN24','species'),(1535764,121823,'Calophya latiforceps','species'),(1535765,121823,'Calophya sp. n. 1 AMD-2014','species'),(1535766,121823,'Calophya terebinthifolii','species'),(1535767,753261,'Acria sp. PRS-2014','species'),(1535768,1883,'Streptomyces lunaelactis','species'),(1535781,246875,'Algoriphagus sp. BND1 FL06','species'),(1535782,246875,'Algoriphagus sp. DMM FL06','species'),(1535783,1386,'Bacillus sp. 19MM FL01','species'),(1535784,1386,'Bacillus sp. 23MM FL01','species'),(1535785,1386,'Bacillus sp. 25MD1 FL01','species'),(1535786,1386,'Bacillus sp. 27MD1 FL01','species'),(1535787,1386,'Bacillus sp. 42M1 FL01','species'),(1535788,1386,'Bacillus sp. 43NM FL04','species'),(1535789,1386,'Bacillus sp. 47MM FL05','species'),(1535790,55080,'Brevibacillus sp. MAR FL06','species'),(1535791,1041,'Erythrobacter sp. 32NM FL03','species'),(1535792,1041,'Erythrobacter sp. 33MD1 FL01','species'),(1535793,1041,'Erythrobacter sp. 34M1 FL01','species'),(1535794,57493,'Kocuria sp. 39ND1 FL01','species'),(1535795,1763,'Mycobacterium sp. 12MD1 FL02','species'),(1535796,286,'Pseudomonas sp. 35M3 FL01','species'),(1535797,286,'Pseudomonas sp. 36M3 FL01','species'),(1535798,286,'Pseudomonas sp. 38M1 FL01','species'),(1535799,286,'Pseudomonas sp. 3MD1 FL02','species'),(1535800,286,'Pseudomonas sp. 40M1 FL01','species'),(1535801,1569,'Sporosarcina sp. 44NM FL04','species'),(1535802,208898,'Gairo virus','species'),(1535803,188454,'Lysidice sp. PR-2014','species'),(1535804,46599,'Paraprionospio','genus'),(1535805,1535804,'Paraprionospio sp. PR-2014','species'),(1535806,158450,'Macropodus ocellatus','species'),(1535807,33807,'alpha proteobacterium MTB-KTN92','species'),(1535885,248952,'Echinogammarus cf. pungens EcfPUNa','species'),(1535886,248952,'Echinogammarus cf. pungens EcfPUNb','species'),(1535887,45625,'Gammarus cf. balcanicus GcfBAL1','species'),(1535888,45625,'Gammarus cf. balcanicus GcfBAL10','species'),(1535889,45625,'Gammarus cf. balcanicus GcfBAL11a','species'),(1535890,45625,'Gammarus cf. balcanicus GcfBAL11b','species'),(1535891,45625,'Gammarus cf. balcanicus GcfBAL12','species'),(1535892,45625,'Gammarus cf. balcanicus GcfBAL13','species'),(1535893,45625,'Gammarus cf. balcanicus GcfBAL14','species'),(1535894,45625,'Gammarus cf. balcanicus GcfBAL15','species'),(1535895,45625,'Gammarus cf. balcanicus GcfBAL16a','species'),(1535896,45625,'Gammarus cf. balcanicus GcfBAL16b','species'),(1535897,45625,'Gammarus cf. balcanicus GcfBAL16c','species'),(1535898,45625,'Gammarus cf. balcanicus GcfBAL16d','species'),(1535899,45625,'Gammarus cf. balcanicus GcfBAL17','species'),(1535900,45625,'Gammarus cf. balcanicus GcfBAL18','species'),(1535901,45625,'Gammarus cf. balcanicus GcfBAL19a','species'),(1535902,45625,'Gammarus cf. balcanicus GcfBAL19b','species'),(1535903,45625,'Gammarus cf. balcanicus GcfBAL19c','species'),(1535904,45625,'Gammarus cf. balcanicus GcfBAL19d','species'),(1535905,45625,'Gammarus cf. balcanicus GcfBAL19e','species'),(1535906,45625,'Gammarus cf. balcanicus GcfBAL19f','species'),(1535907,45625,'Gammarus cf. balcanicus GcfBAL20','species'),(1535908,45625,'Gammarus cf. balcanicus GcfBAL21','species'),(1535909,45625,'Gammarus cf. balcanicus GcfBAL22','species'),(1535910,45625,'Gammarus cf. balcanicus GcfBAL2a','species'),(1535911,45625,'Gammarus cf. balcanicus GcfBAL2b','species'),(1535912,45625,'Gammarus cf. balcanicus GcfBAL3','species'),(1535913,45625,'Gammarus cf. balcanicus GcfBAL4','species'),(1535914,45625,'Gammarus cf. balcanicus GcfBAL5','species'),(1535915,45625,'Gammarus cf. balcanicus GcfBAL6','species'),(1535916,45625,'Gammarus cf. balcanicus GcfBAL7a','species'),(1535917,45625,'Gammarus cf. balcanicus GcfBAL7b','species'),(1535918,45625,'Gammarus cf. balcanicus GcfBAL8','species'),(1535919,45625,'Gammarus cf. balcanicus GcfBAL9a','species'),(1535920,45625,'Gammarus cf. balcanicus GcfBAL9b','species'),(1535921,45625,'Gammarus cf. fossarum GcfFOS1','species'),(1535922,45625,'Gammarus cf. fossarum GcfFOS2','species'),(1535923,45625,'Gammarus cf. fossarum GcfFOS3','species'),(1535924,45625,'Gammarus cf. komareki GcfKOMa','species'),(1535925,45625,'Gammarus cf. komareki GcfKOMb','species'),(1535926,45625,'Gammarus cf. pulex GcfPUL','species'),(1535927,45625,'Gammarus cf. rambouseki GcfRAM1a','species'),(1535928,45625,'Gammarus cf. rambouseki GcfRAM1b','species'),(1535929,45625,'Gammarus cf. rambouseki GcfRAM2a','species'),(1535930,45625,'Gammarus cf. rambouseki GcfRAM2b','species'),(1535931,45625,'Gammarus cf. rambouseki GcfRAM3','species'),(1535932,45625,'Gammarus cf. roeselii GcfROE1','species'),(1535933,45625,'Gammarus cf. roeselii GcfROE2a','species'),(1535934,45625,'Gammarus cf. roeselii GcfROE2b','species'),(1535935,45625,'Gammarus cf. uludagi GcfULUa','species'),(1535936,45625,'Gammarus cf. uludagi GcfULUb','species'),(1535937,45625,'Gammarus sp. Gsp1_7','species'),(1535938,45625,'Gammarus sp. Gsp1_8','species'),(1535939,45625,'Gammarus sp. Gsp10a','species'),(1535940,45625,'Gammarus sp. Gsp10b','species'),(1535941,45625,'Gammarus sp. Gsp10c','species'),(1535942,45625,'Gammarus sp. Gsp11','species'),(1535943,45625,'Gammarus sp. Gsp2_2','species'),(1535944,45625,'Gammarus sp. Gsp3a','species'),(1535945,45625,'Gammarus sp. Gsp3b','species'),(1535946,45625,'Gammarus sp. Gsp4','species'),(1535947,45625,'Gammarus sp. Gsp5a','species'),(1535948,45625,'Gammarus sp. Gsp5b','species'),(1535949,45625,'Gammarus sp. Gsp5c','species'),(1535950,45625,'Gammarus sp. Gsp6','species'),(1535951,45625,'Gammarus sp. Gsp7','species'),(1535952,45625,'Gammarus sp. Gsp8','species'),(1535953,45625,'Gammarus sp. Gsp9a','species'),(1535954,45625,'Gammarus sp. Gsp9b','species'),(1535955,45625,'Gammarus sp. Gsp9c','species'),(1535956,1522922,'Laurogammarus cf. scutarensis LSCUa','species'),(1535957,1522922,'Laurogammarus cf. scutarensis LSCUb','species'),(1535958,248952,'Echinogammarus apfelbecki','species'),(1535959,45625,'Gammarus crenulatus','species'),(1535960,45625,'Gammarus dulensis','species'),(1535961,45625,'Gammarus frater','species'),(1535962,1712382,'Methanomassiliicoccaceae bacterium DOK','species'),(1535963,581286,'Abrotesia sp. ANIC1','species'),(1535964,655143,'Acropteris sp. ANIC1','species'),(1535965,581753,'Agrotera sp. ANIC1','species'),(1535966,655159,'Alucita sp. ANIC1','species'),(1535967,1368880,'Anemosa sp. ANIC1','species'),(1535968,705995,'Anisoneura sp. ANIC1','species'),(1535969,1368888,'Antictenia sp. ANIC1','species'),(1535970,938253,'Araeopteron sp. ANIC1','species'),(1535971,753269,'Archaeoses sp. ANIC1','species'),(1535972,1368907,'Ardiosteres sp. ANIC1','species'),(1535973,705928,'Auchmophanes sp. ANIC1','species'),(1535974,706006,'Avitta sp. ANIC1','species'),(1535975,347708,'Batrachedra sp. ANIC1','species'),(1535976,1368963,'Bordaia sp. ANIC1','species'),(1535977,706011,'Brachycyttara sp. ANIC1','species'),(1535978,59378,'Cactoblastis sp. ANIC1','species'),(1535979,581292,'Calindoea sp. ANIC1','species'),(1535980,1368980,'Callyna sp. ANIC1','species'),(1535981,199009,'Caloptilia sp. ANIC1','species'),(1535982,1368985,'Carmentina sp. ANIC1','species'),(1535983,1368992,'Catamola sp. ANIC1','species'),(1535984,704446,'Comana sp. ANIC1','species'),(1535985,1178246,'Culama sp. ANIC1','species'),(1535986,1369086,'Dasygaster sp. ANIC1','species'),(1535987,695611,'Diatenes sp. ANIC1','species'),(1535988,581834,'Diplopseustis sp. ANIC1','species'),(1535989,695746,'Donuca sp. ANIC1','species'),(1535990,704462,'Doratifera sp. ANIC1','species'),(1535991,753311,'Dudgeonea sp. ANIC1','species'),(1535992,581839,'Dysallacta sp. ANIC1','species'),(1535993,704464,'Ecnomoctena sp. ANIC1','species'),(1535994,695748,'Ecpatia sp. ANIC1','species'),(1535995,315910,'Elachista sp. ANIC1','species'),(1535996,705961,'Elaphristis sp. ANIC1','species'),(1535997,1369144,'Enchocrates sp. ANIC1','species'),(1535998,1369150,'Entometa sp. ANIC1','species'),(1535999,1369153,'Ephelictis sp. ANIC1','species'),(1536000,753321,'Epicoma sp. ANIC1','species'),(1536001,1369162,'Epicyrtica sp. ANIC1','species'),(1536002,1178270,'Erechthias sp. ANIC1','species'),(1536003,938231,'Eublemma sp. ANIC1','species'),(1536004,1369198,'Eulocastra sp. ANIC1','species'),(1536005,1007415,'Eumelea sp. ANIC1','species'),(1536006,319798,'Euproctis sp. ANIC1','species'),(1536007,1178274,'Eustixis sp. ANIC1','species'),(1536008,475285,'Genduara sp. ANIC1','species'),(1536009,1369228,'Glaucocharis sp. ANIC1','species'),(1536010,687496,'Glyphipterix sp. ANIC1','species'),(1536011,1369261,'Heterobathra sp. ANIC1','species'),(1536012,1369266,'Heteromicta sp. ANIC1','species'),(1536013,753452,'Heteropsyche sp. ANIC1','species'),(1536014,694897,'Hobapromea sp. ANIC1','species'),(1536015,1369283,'Hylaeora sp. ANIC1','species'),(1536016,95218,'Hypena sp. ANIC1','species'),(1536017,1369289,'Hypenarana sp. ANIC1','species'),(1536018,1256371,'Hypobleta sp. ANIC1','species'),(1536019,1369294,'Hypographa sp. ANIC1','species'),(1536020,695585,'Hyposemansis sp. ANIC1','species'),(1536021,104446,'Idaea sp. ANIC1','species'),(1536022,1369302,'Idalima sp. ANIC1','species'),(1536023,1369305,'Idioses sp. ANIC1','species'),(1536024,1369312,'Iphierga sp. ANIC1','species'),(1536025,1369333,'Lepidoscia sp. ANIC1','species'),(1536026,581888,'Leucinodes sp. ANIC1','species'),(1536027,1369352,'Lissomma sp. ANIC1','species'),(1536028,1369358,'Lophocalama sp. ANIC1','species'),(1536029,1266136,'Margarosticha sp. ANIC1','species'),(1536030,1369383,'Mecytha sp. ANIC1','species'),(1536031,1369402,'Micraeschus sp. ANIC1','species'),(1536032,1369404,'Micrapatetis sp. ANIC1','species'),(1536033,1181397,'Miscera sp. ANIC1','species'),(1536034,1369422,'Mixodetis sp. ANIC1','species'),(1536035,753370,'Musotima sp. ANIC1','species'),(1536036,103830,'Mythimna sp. ANIC1','species'),(1536037,1004740,'Nacoleia sp. ANIC1','species'),(1536038,695709,'Nagia sp. ANIC1','species'),(1536039,1369434,'Nanaguna sp. ANIC1','species'),(1536040,1212813,'Narangodes sp. ANIC1','species'),(1536041,1369439,'Nematobola sp. ANIC1','species'),(1536042,233163,'Nemophora sp. ANIC1','species'),(1536043,1369463,'Octasphales sp. ANIC1','species'),(1536044,344288,'Oenochroma sp. ANIC1','species'),(1536045,1126775,'Oglasa sp. ANIC1','species'),(1536046,753459,'Ogmograptis sp. ANIC1','species'),(1536047,1369476,'Omoplatica sp. ANIC1','species'),(1536048,695736,'Ophyx sp. ANIC1','species'),(1536049,1369502,'Paracataclysta sp. ANIC1','species'),(1536050,938247,'Paracrama sp. ANIC1','species'),(1536051,704567,'Parasoidea sp. ANIC1','species'),(1536052,1073655,'Pedois sp. ANIC1','species'),(1536053,301030,'Pennisetia sp. ANIC1','species'),(1536054,1369534,'Pernattia sp. ANIC1','species'),(1536055,753400,'Pexicopia sp. ANIC1','species'),(1536056,753279,'Phazaca sp. ANIC1','species'),(1536057,1369555,'Phrixocomes sp. ANIC1','species'),(1536058,1369561,'Pinara sp. ANIC1','species'),(1536059,706093,'Platyja sp. ANIC1','species'),(1536060,186113,'Platyptilia sp. ANIC1','species'),(1536061,1369571,'Plesiolaea sp. ANIC1','species'),(1536062,581971,'Pleuroptya sp. ANIC1','species'),(1536063,1369580,'Porela sp. ANIC1','species'),(1536064,695612,'Praxis sp. ANIC1','species'),(1536065,1369588,'Procometis sp. ANIC1','species'),(1536066,1369593,'Prometopus sp. ANIC1','species'),(1536067,695627,'Prorocopis sp. ANIC1','species'),(1536068,469216,'Pterolocera sp. ANIC1','species'),(1536069,753465,'Ptyssoptera sp. ANIC1','species'),(1536070,1369628,'Pyrrhorachis sp. ANIC1','species'),(1536071,695726,'Rhesalides sp. ANIC1','species'),(1536072,1004748,'Salbia sp. ANIC1','species'),(1536073,1280049,'Sauris sp. ANIC1','species'),(1536074,1369654,'Scorpiopsis sp. ANIC1','species'),(1536075,938249,'Selepa sp. ANIC1','species'),(1536076,347734,'Sitotroga sp. ANIC1','species'),(1536077,695738,'Stenoprora sp. ANIC1','species'),(1536078,694790,'Stenoscaptia sp. ANIC1','species'),(1536079,1369679,'Styphlolepis sp. ANIC1','species'),(1536080,1369706,'Taxeotis sp. ANIC1','species'),(1536081,1344731,'Thalatha sp. ANIC1','species'),(1536082,1369732,'Tirathaba sp. ANIC1','species'),(1536083,1369799,'Trichophysetis sp. ANIC1','species'),(1536084,107010,'Trictena sp. ANIC1','species'),(1536085,1369753,'Trigonoorda sp. ANIC1','species'),(1536086,753442,'Tritymba sp. ANIC1','species'),(1536087,469210,'Anthela sp. ANIC10','species'),(1536088,1368921,'Asarta sp. ANIC10','species'),(1536089,1430903,'Calophasidia sp. ANIC10','species'),(1536090,655056,'Dinophalus sp. ANIC10','species'),(1536091,1369143,'Enchesphora sp. ANIC10','species'),(1536092,753484,'Endoxyla sp. ANIC10','species'),(1536093,1369153,'Ephelictis sp. ANIC10','species'),(1536094,1369449,'Neumichtis sp. ANIC10','species'),(1536095,214278,'Nola sp. ANIC10','species'),(1536096,1369555,'Phrixocomes sp. ANIC10','species'),(1536097,344292,'Proteuxoa sp. ANIC10','species'),(1536098,572917,'Scoparia sp. ANIC10','species'),(1536099,344246,'Dichromodes sp. ANIC11','species'),(1536100,655056,'Dinophalus sp. ANIC11','species'),(1536101,1369139,'Elinostola sp. ANIC11','species'),(1536102,1369143,'Enchesphora sp. ANIC11','species'),(1536103,753484,'Endoxyla sp. ANIC11','species'),(1536104,1369162,'Epicyrtica sp. ANIC11','species'),(1536105,1369449,'Neumichtis sp. ANIC11','species'),(1536106,344288,'Oenochroma sp. ANIC11','species'),(1536107,1369555,'Phrixocomes sp. ANIC11','species'),(1536108,695627,'Prorocopis sp. ANIC11','species'),(1536109,1073609,'Agriophara sp. ANIC12','species'),(1536110,1280010,'Ardozyga sp. ANIC12','species'),(1536111,344246,'Dichromodes sp. ANIC12','species'),(1536112,655056,'Dinophalus sp. ANIC12','species'),(1536113,1369143,'Enchesphora sp. ANIC12','species'),(1536114,344288,'Oenochroma sp. ANIC12','species'),(1536115,1369555,'Phrixocomes sp. ANIC12','species'),(1536116,695627,'Prorocopis sp. ANIC12','species'),(1536117,469216,'Pterolocera sp. ANIC12','species'),(1536118,1280010,'Ardozyga sp. ANIC13','species'),(1536119,1368921,'Asarta sp. ANIC13','species'),(1536120,655056,'Dinophalus sp. ANIC13','species'),(1536121,1369139,'Elinostola sp. ANIC13','species'),(1536122,753484,'Endoxyla sp. ANIC13','species'),(1536123,695627,'Prorocopis sp. ANIC13','species'),(1536124,469216,'Pterolocera sp. ANIC13','species'),(1536125,1073609,'Agriophara sp. ANIC14','species'),(1536126,469210,'Anthela sp. ANIC14','species'),(1536127,344246,'Dichromodes sp. ANIC14','species'),(1536128,1369143,'Enchesphora sp. ANIC14','species'),(1536129,695627,'Prorocopis sp. ANIC14','species'),(1536130,1073609,'Agriophara sp. ANIC15','species'),(1536131,469210,'Anthela sp. ANIC15','species'),(1536132,344246,'Dichromodes sp. ANIC15','species'),(1536133,655056,'Dinophalus sp. ANIC15','species'),(1536134,1369143,'Enchesphora sp. ANIC15','species'),(1536135,106985,'Oxycanus sp. ANIC15','species'),(1536136,469210,'Anthela sp. ANIC17','species'),(1536137,469210,'Anthela sp. ANIC18','species'),(1536138,753484,'Endoxyla sp. ANIC18','species'),(1536139,1369296,'Hypolophota sp. ANIC18','species'),(1536140,938084,'Orthaga sp. ANIC18','species'),(1536141,1368903,'Araeopaschia sp. ANIC19','species'),(1536142,753484,'Endoxyla sp. ANIC19','species'),(1536143,1369296,'Hypolophota sp. ANIC19','species'),(1536144,1369555,'Phrixocomes sp. ANIC19','species'),(1536145,581286,'Abrotesia sp. ANIC2','species'),(1536146,319971,'Acontia sp. ANIC2','species'),(1536147,1219318,'Acrapex sp. ANIC2','species'),(1536148,655159,'Alucita sp. ANIC2','species'),(1536149,753448,'Anticrates sp. ANIC2','species'),(1536150,938253,'Araeopteron sp. ANIC2','species'),(1536151,753269,'Archaeoses sp. ANIC2','species'),(1536152,1075138,'Aristaea sp. ANIC2','species'),(1536153,1368981,'Canuza sp. ANIC2','species'),(1536154,344240,'Conosara sp. ANIC2','species'),(1536155,1181387,'Copromorpha sp. ANIC2','species'),(1536156,938223,'Corgatha sp. ANIC2','species'),(1536157,1073619,'Crocanthes sp. ANIC2','species'),(1536158,1369086,'Dasygaster sp. ANIC2','species'),(1536159,1369102,'Diathryptica sp. ANIC2','species'),(1536160,655056,'Dinophalus sp. ANIC2','species'),(1536161,753311,'Dudgeonea sp. ANIC2','species'),(1536162,1369143,'Enchesphora sp. ANIC2','species'),(1536163,753484,'Endoxyla sp. ANIC2','species'),(1536164,1369162,'Epicyrtica sp. ANIC2','species'),(1536165,1369179,'Eremochroa sp. ANIC2','species'),(1536166,319798,'Euproctis sp. ANIC2','species'),(1536167,1178274,'Eustixis sp. ANIC2','species'),(1536168,1369221,'Gastrinodes sp. ANIC2','species'),(1536169,1369233,'Gonodontis sp. ANIC2','species'),(1536170,706056,'Grammodes sp. ANIC2','species'),(1536171,1369283,'Hylaeora sp. ANIC2','species'),(1536172,1369293,'Hypodoxa sp. ANIC2','species'),(1536173,1369294,'Hypographa sp. ANIC2','species'),(1536174,134393,'Leucania sp. ANIC2','species'),(1536175,1368321,'Lomera sp. ANIC2','species'),(1536176,1369358,'Lophocalama sp. ANIC2','species'),(1536177,95253,'Lophoptera sp. ANIC2','species'),(1536178,1266136,'Margarosticha sp. ANIC2','species'),(1536179,259326,'Metallarcha sp. ANIC2','species'),(1536180,581915,'Metasia sp. ANIC2','species'),(1536181,1369402,'Micraeschus sp. ANIC2','species'),(1536182,1369422,'Mixodetis sp. ANIC2','species'),(1536183,344278,'Monoctenia sp. ANIC2','species'),(1536184,1369439,'Nematobola sp. ANIC2','species'),(1536185,233163,'Nemophora sp. ANIC2','species'),(1536186,214278,'Nola sp. ANIC2','species'),(1536187,1369463,'Octasphales sp. ANIC2','species'),(1536188,581945,'Omiodes sp. ANIC2','species'),(1536189,1369503,'Paracharactis sp. ANIC2','species'),(1536190,1256493,'Peritornenta sp. ANIC2','species'),(1536191,753247,'Piestoceros sp. ANIC2','species'),(1536192,581971,'Pleuroptya sp. ANIC2','species'),(1536193,695612,'Praxis sp. ANIC2','species'),(1536194,1369588,'Procometis sp. ANIC2','species'),(1536195,1369593,'Prometopus sp. ANIC2','species'),(1536196,581982,'Prophantis sp. ANIC2','species'),(1536197,344292,'Proteuxoa sp. ANIC2','species'),(1536198,753465,'Ptyssoptera sp. ANIC2','species'),(1536199,1073659,'Sarisophora sp. ANIC2','species'),(1536200,1369654,'Scorpiopsis sp. ANIC2','species'),(1536201,694790,'Stenoscaptia sp. ANIC2','species'),(1536202,706110,'Tamba sp. ANIC2','species'),(1536203,694878,'Termessa sp. ANIC2','species'),(1536204,1369753,'Trigonoorda sp. ANIC2','species'),(1536205,582043,'Tyspanodes sp. ANIC2','species'),(1536206,1280010,'Ardozyga sp. ANIC20','species'),(1536207,199009,'Caloptilia sp. ANIC20','species'),(1536208,753484,'Endoxyla sp. ANIC20','species'),(1536209,1369296,'Hypolophota sp. ANIC20','species'),(1536210,1369333,'Lepidoscia sp. ANIC20','species'),(1536211,1073609,'Agriophara sp. ANIC21','species'),(1536212,753484,'Endoxyla sp. ANIC21','species'),(1536213,753484,'Endoxyla sp. ANIC22','species'),(1536214,938084,'Orthaga sp. ANIC22','species'),(1536215,344246,'Dichromodes sp. ANIC24','species'),(1536216,753484,'Endoxyla sp. ANIC24','species'),(1536217,344246,'Dichromodes sp. ANIC25','species'),(1536218,1369382,'Mecistophylla sp. ANIC25','species'),(1536219,344246,'Dichromodes sp. ANIC28','species'),(1536220,1368903,'Araeopaschia sp. ANIC29','species'),(1536221,344246,'Dichromodes sp. ANIC29','species'),(1536222,1219318,'Acrapex sp. ANIC3','species'),(1536223,85584,'Adoxophyes sp. ANIC3','species'),(1536224,987455,'Aedia sp. ANIC3','species'),(1536225,1368868,'Amphipyrine sp. ANIC3','species'),(1536226,469210,'Anthela sp. ANIC3','species'),(1536227,581390,'Bactra sp. ANIC3','species'),(1536228,1073619,'Crocanthes sp. ANIC3','species'),(1536229,655163,'Discophlebia sp. ANIC3','species'),(1536230,753484,'Endoxyla sp. ANIC3','species'),(1536231,1369162,'Epicyrtica sp. ANIC3','species'),(1536232,990170,'Etanna sp. ANIC3','species'),(1536233,1369194,'Eugauria sp. ANIC3','species'),(1536234,1369226,'Geometrine sp. ANIC3','species'),(1536235,706056,'Grammodes sp. ANIC3','species'),(1536236,1369312,'Iphierga sp. ANIC3','species'),(1536237,1368321,'Lomera sp. ANIC3','species'),(1536238,1266136,'Margarosticha sp. ANIC3','species'),(1536239,581915,'Metasia sp. ANIC3','species'),(1536240,1369439,'Nematobola sp. ANIC3','species'),(1536241,1369463,'Octasphales sp. ANIC3','species'),(1536242,695633,'Pantydia sp. ANIC3','species'),(1536243,1369503,'Paracharactis sp. ANIC3','species'),(1536244,1369574,'Plutorectis sp. ANIC3','species'),(1536245,1369588,'Procometis sp. ANIC3','species'),(1536246,469216,'Pterolocera sp. ANIC3','species'),(1536247,160829,'Synemon sp. ANIC3','species'),(1536248,706110,'Tamba sp. ANIC3','species'),(1536249,344246,'Dichromodes sp. ANIC30','species'),(1536250,344246,'Dichromodes sp. ANIC31','species'),(1536251,344246,'Dichromodes sp. ANIC32','species'),(1536252,344246,'Dichromodes sp. ANIC33','species'),(1536253,344246,'Dichromodes sp. ANIC34','species'),(1536254,753484,'Endoxyla sp. ANIC36','species'),(1536255,1280010,'Ardozyga sp. ANIC38','species'),(1536256,344246,'Dichromodes sp. ANIC38','species'),(1536257,344246,'Dichromodes sp. ANIC39','species'),(1536258,987455,'Aedia sp. ANIC4','species'),(1536259,655159,'Alucita sp. ANIC4','species'),(1536260,1368907,'Ardiosteres sp. ANIC4','species'),(1536261,1369014,'Chlenomorpha sp. ANIC4','species'),(1536262,1178246,'Culama sp. ANIC4','species'),(1536263,655056,'Dinophalus sp. ANIC4','species'),(1536264,1369143,'Enchesphora sp. ANIC4','species'),(1536265,1369144,'Enchocrates sp. ANIC4','species'),(1536266,753484,'Endoxyla sp. ANIC4','species'),(1536267,1369162,'Epicyrtica sp. ANIC4','species'),(1536268,1178274,'Eustixis sp. ANIC4','species'),(1536269,706056,'Grammodes sp. ANIC4','species'),(1536270,1369312,'Iphierga sp. ANIC4','species'),(1536271,134393,'Leucania sp. ANIC4','species'),(1536272,1369404,'Micrapatetis sp. ANIC4','species'),(1536273,1369439,'Nematobola sp. ANIC4','species'),(1536274,344284,'Nisista sp. ANIC4','species'),(1536275,344288,'Oenochroma sp. ANIC4','species'),(1536276,1369555,'Phrixocomes sp. ANIC4','species'),(1536277,753247,'Piestoceros sp. ANIC4','species'),(1536278,1369588,'Procometis sp. ANIC4','species'),(1536279,1344731,'Thalatha sp. ANIC4','species'),(1536280,1369735,'Tolpia sp. ANIC4','species'),(1536281,1369753,'Trigonoorda sp. ANIC4','species'),(1536282,344246,'Dichromodes sp. ANIC43','species'),(1536283,344246,'Dichromodes sp. ANIC44','species'),(1536284,344246,'Dichromodes sp. ANIC45','species'),(1536285,344246,'Dichromodes sp. ANIC46','species'),(1536286,1219318,'Acrapex sp. ANIC5','species'),(1536287,469210,'Anthela sp. ANIC5','species'),(1536288,1368907,'Ardiosteres sp. ANIC5','species'),(1536289,1368921,'Asarta sp. ANIC5','species'),(1536290,706009,'Bastilla sp. ANIC5','species'),(1536291,1430903,'Calophasidia sp. ANIC5','species'),(1536292,1368981,'Canuza sp. ANIC5','species'),(1536293,1178246,'Culama sp. ANIC5','species'),(1536294,753484,'Endoxyla sp. ANIC5','species'),(1536295,1178274,'Eustixis sp. ANIC5','species'),(1536296,1369266,'Heteromicta sp. ANIC5','species'),(1536297,1369312,'Iphierga sp. ANIC5','species'),(1536298,134393,'Leucania sp. ANIC5','species'),(1536299,1368321,'Lomera sp. ANIC5','species'),(1536300,1369422,'Mixodetis sp. ANIC5','species'),(1536301,1369439,'Nematobola sp. ANIC5','species'),(1536302,1369463,'Octasphales sp. ANIC5','species'),(1536303,344288,'Oenochroma sp. ANIC5','species'),(1536304,1369555,'Phrixocomes sp. ANIC5','species'),(1536305,753247,'Piestoceros sp. ANIC5','species'),(1536306,706110,'Tamba sp. ANIC5','species'),(1536307,344246,'Dichromodes sp. ANIC59','species'),(1536308,987455,'Aedia sp. ANIC6','species'),(1536309,1368907,'Ardiosteres sp. ANIC6','species'),(1536310,1368921,'Asarta sp. ANIC6','species'),(1536311,1430903,'Calophasidia sp. ANIC6','species'),(1536312,1368981,'Canuza sp. ANIC6','species'),(1536313,1280043,'Chrysocraspeda sp. ANIC6','species'),(1536314,655161,'Cyclotorna sp. ANIC6','species'),(1536315,655056,'Dinophalus sp. ANIC6','species'),(1536316,1369139,'Elinostola sp. ANIC6','species'),(1536317,1369352,'Lissomma sp. ANIC6','species'),(1536318,581915,'Metasia sp. ANIC6','species'),(1536319,1369422,'Mixodetis sp. ANIC6','species'),(1536320,1369439,'Nematobola sp. ANIC6','species'),(1536321,572917,'Scoparia sp. ANIC6','species'),(1536322,344246,'Dichromodes sp. ANIC60','species'),(1536323,344246,'Dichromodes sp. ANIC62','species'),(1536324,344246,'Dichromodes sp. ANIC63','species'),(1536325,344246,'Dichromodes sp. ANIC68','species'),(1536326,469210,'Anthela sp. ANIC7','species'),(1536327,1368907,'Ardiosteres sp. ANIC7','species'),(1536328,1430903,'Calophasidia sp. ANIC7','species'),(1536329,1369139,'Elinostola sp. ANIC7','species'),(1536330,1369143,'Enchesphora sp. ANIC7','species'),(1536331,753484,'Endoxyla sp. ANIC7','species'),(1536332,1369162,'Epicyrtica sp. ANIC7','species'),(1536333,1369222,'Gastrinopa sp. ANIC7','species'),(1536334,1369312,'Iphierga sp. ANIC7','species'),(1536335,1369352,'Lissomma sp. ANIC7','species'),(1536336,344284,'Nisista sp. ANIC7','species'),(1536337,1369555,'Phrixocomes sp. ANIC7','species'),(1536338,344292,'Proteuxoa sp. ANIC7','species'),(1536339,344246,'Dichromodes sp. ANIC75','species'),(1536340,344246,'Dichromodes sp. ANIC76','species'),(1536341,469210,'Anthela sp. ANIC8','species'),(1536342,1368907,'Ardiosteres sp. ANIC8','species'),(1536343,1430903,'Calophasidia sp. ANIC8','species'),(1536344,655056,'Dinophalus sp. ANIC8','species'),(1536345,1369139,'Elinostola sp. ANIC8','species'),(1536346,1369312,'Iphierga sp. ANIC8','species'),(1536347,344288,'Oenochroma sp. ANIC8','species'),(1536348,1369555,'Phrixocomes sp. ANIC8','species'),(1536349,344292,'Proteuxoa sp. ANIC8','species'),(1536350,469216,'Pterolocera sp. ANIC8','species'),(1536351,344246,'Dichromodes sp. ANIC82','species'),(1536352,469210,'Anthela sp. ANIC9','species'),(1536353,1368921,'Asarta sp. ANIC9','species'),(1536354,655056,'Dinophalus sp. ANIC9','species'),(1536355,1369139,'Elinostola sp. ANIC9','species'),(1536356,1369143,'Enchesphora sp. ANIC9','species'),(1536357,753484,'Endoxyla sp. ANIC9','species'),(1536358,344288,'Oenochroma sp. ANIC9','species'),(1536359,1369555,'Phrixocomes sp. ANIC9','species'),(1536360,344292,'Proteuxoa sp. ANIC9','species'),(1536361,469216,'Pterolocera sp. ANIC9','species'),(1536362,315910,'Elachista sp. ANICLK1','species'),(1536363,315910,'Elachista sp. ANICLK3','species'),(1536364,315910,'Elachista sp. ANICLK4','species'),(1536365,315910,'Elachista sp. ANICLK6','species'),(1536366,1073627,'Eupselia sp. ANICMK203','species'),(1536367,1073627,'Eupselia sp. ANICMK215','species'),(1536368,1073627,'Eupselia sp. ANICMK224','species'),(1536369,1073627,'Eupselia sp. ANICMK227','species'),(1536370,694853,'Gymnasura sp. USNM5','species'),(1536372,55901,'Trioxys complanatus','species'),(1536373,55905,'Praon exsoletum','species'),(1536374,753652,'Analytarcha','genus'),(1536375,1536374,'Analytarcha sp. ANIC1','species'),(1536376,104484,'Apotheta','genus'),(1536377,1536376,'Apotheta sp. ANIC1','species'),(1536380,299362,'Cataclysta','genus'),(1536381,1536380,'Cataclysta sp. ANIC1','species'),(1536382,709269,'Churia','genus'),(1536383,1536382,'Churia sp. ANIC1','species'),(1536384,95194,'Crypsiprora','genus'),(1536385,1536384,'Crypsiprora sp. ANIC1','species'),(1536386,1368696,'Deuterocopus','genus'),(1536387,1536386,'Deuterocopus sp. ANIC1','species'),(1536388,753496,'Eucryptogona','genus'),(1536389,1536388,'Eucryptogona sp. ANIC1','species'),(1536390,347697,'Evippe','genus'),(1536391,1536390,'Evippe sp. ANIC1','species'),(1536392,95214,'Holocryptis','genus'),(1536393,1536392,'Holocryptis sp. ANIC1','species'),(1536394,95194,'Lophozancla','genus'),(1536395,1536394,'Lophozancla sp. ANIC1','species'),(1536396,198968,'Macarangela','genus'),(1536397,1536396,'Macarangela sp. ANIC1','species'),(1536398,1536429,'Metaprotus','genus'),(1536399,1536398,'Metaprotus sp. ANIC1','species'),(1536400,319765,'Neostauropus','genus'),(1536401,1536400,'Neostauropus sp. ANIC1','species'),(1536402,104484,'Phallaria','genus'),(1536403,1536402,'Phallaria sp. ANIC1','species'),(1536404,1178418,'Phasmyalea','genus'),(1536405,1536404,'Phasmyalea sp. ANIC1','species'),(1536406,262432,'Pyramidobela','genus'),(1536407,1536406,'Pyramidobela sp. ANIC1','species'),(1536408,299362,'Theila','genus'),(1536409,1536408,'Theila sp. ANIC1','species'),(1536410,1556158,'Trismelasmos','genus'),(1536411,1536410,'Trismelasmos sp. ANIC1','species'),(1536412,753688,'Vizaga','genus'),(1536413,1536412,'Vizaga sp. ANIC1','species'),(1536414,104484,'Zeuctophlebia','genus'),(1536415,1536414,'Zeuctophlebia sp. ANIC1','species'),(1536416,1536380,'Cataclysta sp. ANIC2','species'),(1536417,1536386,'Deuterocopus sp. ANIC2','species'),(1536418,1536408,'Theila sp. ANIC2','species'),(1536419,1536408,'Theila sp. ANIC3','species'),(1536420,1536408,'Theila sp. ANIC4','species'),(1536421,1368023,'Clania sp. ANIC1','species'),(1536422,1370267,'Symphyta sp. ANIC1','species'),(1536423,1370267,'Symphyta sp. ANIC2','species'),(1536424,1368023,'Clania sp. ANIC3','species'),(1536425,58068,'Hipposideros lamottei','species'),(1536426,58068,'Hipposideros marisae','species'),(1536427,37567,'Simaethistoidea','superfamily'),(1536428,58068,'Hipposideros cf. ruber','species'),(1536429,1536427,'Simaethistidae','family'),(1536430,35251,'Emydid herpesvirus','species'),(1536431,35251,'Glyptemys herpesvirus','species'),(1536432,407951,'Neofusicoccum sp. BT05','species'),(1536433,407951,'Neofusicoccum sp. CG09','species'),(1536436,40374,'Scopulariopsis sp. E64901M','species'),(1536437,40411,'Chrysosporium sp. EM66601','species'),(1536438,427067,'Skeptrostachys balanophorostachya','species'),(1536439,985883,'Lyroglossa grisebachii','species'),(1536441,40427,'Ceriporia sp. 1 RG-2014','species'),(1536442,40463,'Peniophora sp. 1 RG-2014','species'),(1536443,40463,'Peniophora sp. 2 RG-2014','species'),(1536444,40463,'Peniophora sp. 3 RG-2014','species'),(1536445,40463,'Peniophora sp. 4 RG-2014','species'),(1536446,40463,'Peniophora sp. 5 RG-2014','species'),(1536447,5305,'Phanerochaete sp. 1 RG-2014','species'),(1536448,5305,'Phanerochaete sp. 2 RG-2014','species'),(1536449,5305,'Phanerochaete sp. 3 RG-2014','species'),(1536450,40470,'Phellinus sp. 1 RG-2014','species'),(1536451,82309,'Phlebiopsis sp','species'),(1536452,1536451,'Phlebiopsis sp .2 RG-2014','subspecies'),(1536453,82309,'Phlebiopsis sp. 1 RG-2014','species'),(1536454,71950,'Psilocybe sp. 2 RG-2014','species'),(1536455,71950,'Psilocybe sp. 1 RG-2014','species'),(1536456,81053,'Rigidoporus sp. 1 RG-2014','species'),(1536457,5246,'Septobasidium sp. 1 RG-2014','species'),(1536458,5246,'Septobasidium sp. 2 RG-2014','species'),(1536459,5644,'Stereum sp. 1 RG-2014','species'),(1536460,5644,'Stereum sp. 2 RG-2014','species'),(1536461,5644,'Stereum sp. 3 RG-2014','species'),(1536462,5644,'Stereum sp. 4 RG-2014','species'),(1536463,5644,'Stereum sp. 5 RG-2014','species'),(1536464,5324,'Trametes sp. 1 RG-2014','species'),(1536465,5324,'Trametes sp. 2 RG-2014','species'),(1536466,5324,'Trametes sp. 3 RG-2014','species'),(1536467,5324,'Trametes sp. 4 RG-2014','species'),(1536468,5324,'Trametes sp. 5 RG-2014','species'),(1536469,3367,'x Hesperotropsis','genus'),(1536470,294269,'Deyeuxia angustifolia','species'),(1536471,746821,'Dianthus zonatus var. hypochlorus','varietas'),(1536472,516988,'Apodospora gotlandica','species'),(1536473,516988,'Apodospora simulans','species'),(1536474,438767,'Arnium arizonense','species'),(1536475,438767,'Arnium caballinum','species'),(1536476,438767,'Arnium cirriferum','species'),(1536477,438767,'Arnium hirtum','species'),(1536478,438767,'Arnium inaequilaterale','species'),(1536479,438767,'Arnium japonense','species'),(1536480,438767,'Arnium leporinum','species'),(1536481,438767,'Arnium mendax','species'),(1536482,438767,'Arnium olerum','species'),(1536483,438767,'Arnium tomentosum','species'),(1536484,5144,'Podospora australis','species'),(1536485,252180,'Zopfiella leuchotrica','species'),(1536486,438767,'Arnium sudermanniae','species'),(1536487,42302,'Zygospermella','genus'),(1536488,1536487,'Zygospermella insignis','species'),(1536489,42302,'Anopodium','genus'),(1536490,1536489,'Anopodium ampullaceum','species'),(1536491,40415,'Antrodia sp. MS362','species'),(1536492,184430,'Coprinellus sp. MS432','species'),(1536493,139105,'Cylindrobasidium sp. IB27b','species'),(1536494,34474,'Fomitopsis sp. NHB31','species'),(1536495,5314,'Ganoderma sp. VPB202','species'),(1536496,139412,'Grammothele sp. IB90','species'),(1536497,139379,'Hymenochaete sp. IQ264','species'),(1536498,139423,'Ischnoderma cf. resinosum CM169c','species'),(1536499,34448,'Marasmius cf. tenuissimus VPB141','species'),(1536500,41247,'Mycena sp. IB18','species'),(1536501,139121,'Mycoacia cf. fuscoatra IQ123','species'),(1536502,5307,'Phlebia cf. subserialis MS42b','species'),(1536503,103391,'Podoscypha sp. MS98','species'),(1536504,98780,'Resinicium cf. friabile MS77','species'),(1536505,81053,'Rigidoporus cf. microporus MS318','species'),(1536506,139131,'Sistotrema cf. brinkmannii MX373','species'),(1536507,139131,'Sistotrema cf. brinkmannii PNB218','species'),(1536508,81057,'Tinctoporellus sp. PNB108B','species'),(1536509,5324,'Trametes cf. gibbosa PP25','species'),(1536510,5324,'Trametes cf. membranacea LA26','species'),(1536511,5324,'Trametes cf. sanguinea IQ145','species'),(1536512,158297,'Agaricales sp. CM198','species'),(1536513,158297,'Agaricales sp. FTB18','species'),(1536514,158297,'Agaricales sp. MS201','species'),(1536515,158297,'Agaricales sp. MS99','species'),(1536516,287565,'Auriculariales sp. MS241','species'),(1536517,287565,'Auriculariales sp. MS43','species'),(1536518,5330,'Bjerkandera adusta cf. RG-2014','species'),(1536519,139412,'Grammothele fuligo cf. RG-2014','species'),(1536520,5305,'Phanerochaete cf. australis RG-2014','species'),(1536521,5307,'Phlebia cf. floridensis RG-2014','species'),(1536522,5307,'Phlebia cf. radiata RG-2014','species'),(1536523,5307,'Phlebia cf. tremellosa RG-2014','species'),(1536524,82309,'Phlebiopsis cf. flavidoalba RG-2014','species'),(1536525,139433,'Physisporinus cf. sanguinolentus RG-2014','species'),(1536526,89936,'Polyporales sp. \'core polyporoid clade\' MS1b','species'),(1536527,89936,'Polyporales sp. \'core polyporoid clade\' VPB161','species'),(1536528,89936,'Polyporales sp. NHB49','species'),(1536529,89936,'Polyporales sp. \'phlebioid clade\' CM193','species'),(1536530,89936,'Polyporales sp. \'phlebioid clade\' IB14','species'),(1536531,89936,'Polyporales sp. \'phlebioid clade\' IB61','species'),(1536532,89936,'Polyporales sp. \'phlebioid clade\' IQ21b','species'),(1536533,89936,'Polyporales sp. \'phlebioid clade\' IQ257','species'),(1536534,89936,'Polyporales sp. \'phlebioid clade\' IQ260','species'),(1536535,89936,'Polyporales sp. \'phlebioid clade\' LA206','species'),(1536536,89936,'Polyporales sp. \'phlebioid clade\' MS151','species'),(1536537,89936,'Polyporales sp. \'phlebioid clade\' MS205a','species'),(1536538,89936,'Polyporales sp. \'phlebioid clade\' MS242','species'),(1536539,89936,'Polyporales sp. \'phlebioid clade\' MS253','species'),(1536540,89936,'Polyporales sp. \'phlebioid clade\' MX311','species'),(1536541,89936,'Polyporales sp. \'phlebioid clade\' TC104','species'),(1536542,89936,'Polyporales sp. \'phlebioid clade\' TC149','species'),(1536543,89936,'Polyporales sp. \'phlebioid clade\' TC19','species'),(1536544,5637,'Polyporus cf. tricholoma RG-2014','species'),(1536545,81053,'Rigidoporus cf. hypobrunneides RG-2014','species'),(1536546,81057,'Tinctoporellus cf. epimiltinus RG-2014','species'),(1536547,5324,'Trametes cf. versicolor RG-2014','species'),(1536548,1111949,'Trametopsis cf. cervina RG-2014','species'),(1536549,412507,'Tremellales sp. PNB099A','species'),(1536550,1696,'Brevibacterium sp. Rpf50_8d_100','species'),(1536551,1696,'Brevibacterium sp. Rpf50_8d_45','species'),(1536552,1696,'Brevibacterium sp. Rpf50_8d_17','species'),(1536553,1696,'Brevibacterium sp. Rpf5_8d_17','species'),(1536554,1696,'Brevibacterium sp. Rpf5_8d_16','species'),(1536555,1696,'Brevibacterium sp. Rpf0.5_8d_10','species'),(1536556,1696,'Brevibacterium sp. Rpf0.5_8d_21','species'),(1536557,1696,'Brevibacterium sp. Rpf0.05_8d_17','species'),(1536558,1696,'Brevibacterium sp. Rpf0.05_8d_23','species'),(1536559,1696,'Brevibacterium sp. Rpf0_8d_6','species'),(1536560,1696,'Brevibacterium sp. Rpf0_8d_5','species'),(1536561,1386,'Bacillus sp. DB2-10','species'),(1536562,1386,'Bacillus sp. DB2-26','species'),(1536563,1386,'Bacillus sp. DB2-27','species'),(1536564,1386,'Bacillus sp. DB2-29','species'),(1536565,1386,'Bacillus sp. DB2-5','species'),(1536566,1386,'Bacillus sp. DB2-9','species'),(1536567,547,'Enterobacter sp. DB2-AN1','species'),(1536568,547,'Enterobacter sp. DB2-ER5','species'),(1536569,57493,'Kocuria sp. DB2-ER3','species'),(1536570,57479,'Microvirgula sp. DB2-7','species'),(1536571,93217,'Pandoraea sp. DB2-ER7','species'),(1536572,286,'Pseudomonas sp. DB2-1','species'),(1536573,286,'Pseudomonas sp. DB2-11','species'),(1536574,286,'Pseudomonas sp. DB2-12','species'),(1536575,286,'Pseudomonas sp. DB2-14','species'),(1536576,286,'Pseudomonas sp. DB2-16','species'),(1536577,286,'Pseudomonas sp. DB2-17','species'),(1536578,286,'Pseudomonas sp. DB2-18','species'),(1536579,286,'Pseudomonas sp. DB2-19','species'),(1536580,286,'Pseudomonas sp. DB2-2','species'),(1536581,286,'Pseudomonas sp. DB2-21','species'),(1536582,286,'Pseudomonas sp. DB2-22','species'),(1536583,286,'Pseudomonas sp. DB2-23','species'),(1536584,286,'Pseudomonas sp. DB2-24','species'),(1536585,286,'Pseudomonas sp. DB2-3','species'),(1536586,286,'Pseudomonas sp. DB2-4','species'),(1536587,286,'Pseudomonas sp. DB2-6','species'),(1536588,34037,'Rahnella sp. DB2-AN4','species'),(1536589,469,'Acinetobacter sp. Al1','species'),(1536590,482,'Neisseria sp. Al3','species'),(1536591,286,'Pseudomonas sp. Al2','species'),(1536592,79205,'Idiomarinaceae phage 1N2-2','species'),(1536593,13687,'Sphingomonas sp. EMBS024','species'),(1536594,102796,'Influenza A virus (A/muscovy duck/Vietnam/LBM675/2014(H9N2))','no rank'),(1536595,222769,'Influenza A virus (A/duck/Vietnam/LBM678/2014(H6N6))','no rank'),(1536596,196894,'Pseudomonas phage H70','species'),(1536597,196895,'Enterobacteria phage J8-65','species'),(1536598,196894,'Mycobacterium phage BuzzLyseyear','species'),(1536599,196894,'Mycobacterium phage Vivaldi','species'),(1536600,5052,'Aspergillus sp. dat.2','species'),(1536601,5073,'Penicillium sp. gl.1','species'),(1536602,35719,'Thielavia sp. dat1','species'),(1536603,196894,'Mycobacterium phage Estave1','species'),(1536604,196894,'Leuconostoc phage Ln-8','species'),(1536605,196894,'Leuconostoc phage Ln-9','species'),(1536607,12916,'Acidovorax sp. KR1_RH06','species'),(1536608,33882,'Microbacterium sp. MK2_L02','species'),(1536609,53335,'Pantoea sp. LP10_RH04','species'),(1536610,286,'Pseudomonas sp. KR1_RH05','species'),(1536611,329157,'Yersinia phage vB_YenP_AP5','species'),(1536612,126965,'Theloderma licin','species'),(1536613,255473,'unclassified Parvularculales','no rank'),(1536614,1536613,'uncultured Parvularculales bacterium','species'),(1536615,544,'Citrobacter sp. South_Africa_J','species'),(1536616,544,'Citrobacter sp. South_Africa_L','species'),(1536617,547,'Enterobacter sp. South_Africa_A','species'),(1536618,547,'Enterobacter sp. South_Africa_G','species'),(1536619,551,'Erwinia sp. South_Africa_M','species'),(1536620,551,'Erwinia sp. South_Africa_P','species'),(1536621,41201,'Ewingella sp. South_Africa_O','species'),(1536622,570,'Klebsiella sp. South_Africa_F','species'),(1536623,1330545,'Lelliottia sp. South_Africa_R','species'),(1536624,53335,'Pantoea sp. South_Africa_Q','species'),(1536625,122277,'Pectobacterium sp. South_Africa_H','species'),(1536626,34037,'Rahnella sp. South_Africa_B','species'),(1536627,160674,'Raoultella sp. South_Africa_D','species'),(1536628,1883,'Streptomyces sp. TD-016','species'),(1536629,1883,'Streptomyces sp. TD-018','species'),(1536630,1883,'Streptomyces sp. TD-061','species'),(1536631,5455,'Colletotrichum sp. IVS-2014d','species'),(1536641,1217415,'Lysinimicrobium iriomotense','species'),(1536645,3689,'Populus adenopoda','species'),(1536646,3689,'Populus przewalskii','species'),(1536647,3808,'Acacia sp. CO-2014','species'),(1536648,670486,'Dehalogenimonas sp. FLy','species'),(1536649,1386,'Bacillus sp. BR5','species'),(1536650,111584,'Buellia granulosa','species'),(1536651,79206,'Desulfosporosinus sp. Tol-M','species'),(1536652,893,'Desulfobulbus sp. Tol-SR','species'),(1536653,116785,'Amandinea coniops','species'),(1536668,62336,'Miscanthus sp. LK-2014','species'),(1536669,28844,'Diphyllobothrium hottai','species'),(1536670,119215,'Influenza A virus (A/parakeet/Nuevo Leon/01113/2014(H7N3))','no rank'),(1536671,1290549,'Vulcanolepas scotiaensis','species'),(1536672,119211,'Influenza A virus (A/canine/CT/85863/2011(H3N8))','no rank'),(1536673,119211,'Influenza A virus (A/canine/NY/120106.2/2011(H3N8))','no rank'),(1536674,119211,'Influenza A virus (A/canine/NY/133/2010(H3N8))','no rank'),(1536675,119211,'Influenza A virus (A/canine/NY/159903/2012(H3N8))','no rank'),(1536676,119211,'Influenza A virus (A/canine/NY/1623.1/2010(H3N8))','no rank'),(1536677,119211,'Influenza A virus (A/canine/NY/3699/2010(H3N8))','no rank'),(1536678,119211,'Influenza A virus (A/canine/PA/111788.2/2009(H3N8))','no rank'),(1536679,119211,'Influenza A virus (A/canine/PA/27637.3/2010(H3N8))','no rank'),(1536680,119211,'Influenza A virus (A/canine/PA/33225.4/2010(H3N8))','no rank'),(1536681,119211,'Influenza A virus (A/canine/PA/96978/2009(H3N8))','no rank'),(1536682,119211,'Influenza A virus (A/canine/VT/11039/2013(H3N8))','no rank'),(1536683,119211,'Influenza A virus (A/canine/VT/2782/2013(H3N8))','no rank'),(1536684,119211,'Influenza A virus (A/equine/FL/146609/2011(H3N8))','no rank'),(1536685,119211,'Influenza A virus (A/equine/OR/78356/2012(H3N8))','no rank'),(1536686,507,'Alcaligenes sp. 1308','species'),(1536687,507,'Alcaligenes sp. 2403','species'),(1536688,1386,'Bacillus sp. 1201','species'),(1536689,1386,'Bacillus sp. 2207','species'),(1536690,1386,'Bacillus sp. 2306','species'),(1536691,400634,'Lysinibacillus sp. 2205','species'),(1536692,547,'Enterobacter sp. HU38','species'),(1536693,528,'Ochrobactrum sp. ASI14','species'),(1536694,119859,'Streptostemon','genus'),(1536695,1485,'Clostridium sp. J-11-106(1)','species'),(1536696,1485,'Clostridium sp. MR-10-11(3)','species'),(1536697,1485,'Clostridium sp. MR-10-3(1)','species'),(1536698,1485,'Clostridium sp. MR-10-5(1)','species'),(1536699,1663,'Arthrobacter sp. THG-S12','species'),(1536700,1386,'Bacillus sp. THG-RS1h','species'),(1536701,1386,'Bacillus sp. THG-RS2U','species'),(1536702,1386,'Bacillus sp. THG-S3','species'),(1536703,32008,'Burkholderia sp. THG-S22','species'),(1536704,1707,'Cellulomonas sp. THG-S21','species'),(1536705,237,'Flavobacterium sp. THW-Z16','species'),(1536706,1330545,'Lelliottia sp. THG-S2','species'),(1536707,149698,'Massilia sp. THG-RS2O','species'),(1536708,44249,'Paenibacillus sp. THG-RS1d','species'),(1536709,84567,'Pedobacter sp. THW-Z20','species'),(1536710,1883,'Streptomyces sp. THG-RS2K','species'),(1536711,1883,'Streptomyces sp. THG-RS2V','species'),(1536712,106589,'Cupriavidus sp. THG-S20','species'),(1536713,1536694,'environmental samples','no rank'),(1536714,1386,'Bacillus sp. KR-9','species'),(1536715,1536713,'uncultured Streptostemon sp.','species'),(1536716,119527,'Microchaetaceae cyanobacterium CCIBt3536','species'),(1536717,119527,'Microchaetaceae cyanobacterium CCIBt3318','species'),(1536718,489821,'Norovirus Hu/G2.4/SW2011027-3/Nanning/2011/CHN','no rank'),(1536719,489821,'Norovirus Hu/G2.4/SW2011030-1/Nanning/2011/CHN','no rank'),(1536720,489821,'Norovirus Hu/G2.4/SW2011041-2/Nanning/2011/CHN','no rank'),(1536721,489821,'Norovirus Hu/G2.4/SW2011044-2/Nanning/2011/CHN','no rank'),(1536722,489821,'Norovirus Hu/G2.4/SW2011056-1/Nanning/2011/CHN','no rank'),(1536723,489821,'Norovirus Hu/G2.4/SW2011057-2/Nanning/2011/CHN','no rank'),(1536724,565368,'Norovirus Hu/G2.5/SW2011054-2/Nanning/2011/CHN','no rank'),(1536725,565368,'Norovirus Hu/G2.5/SW2011069-3/Nanning/2011/CHN','no rank'),(1536726,499193,'Norovirus Hu/G2.6/SW2011030-2/Nanning/2011/CHN','no rank'),(1536727,499193,'Norovirus Hu/G2.6/SW2011051-3/Nanning/2011/CHN','no rank'),(1536728,499193,'Norovirus Hu/G2.6/SW2011055-1/Nanning/2011/CHN','no rank'),(1536731,816,'Bacteroides sp. KA00251','species'),(1536732,816,'Bacteroides sp. KA00344','species'),(1536734,884221,'Acochlidium sp. ZSM DNA AB34402017','species'),(1536735,884221,'Acochlidium sp. ZSM DNA AB34404232','species'),(1536736,884221,'Acochlidium sp. ZSM DNA AB34500502','species'),(1536737,884221,'Acochlidium sp. ZSM DNA AB35081777','species'),(1536738,884231,'Asperspina sp. ZSM DNA AB34402007','species'),(1536739,884231,'Asperspina sp. ZSM DNA AB34402009','species'),(1536740,884231,'Asperspina sp. ZSM DNA AB34402056','species'),(1536741,884231,'Asperspina sp. ZSM DNA AB34500492','species'),(1536742,884231,'Asperspina sp. ZSM DNA AB35081755','species'),(1536743,884231,'Asperspina sp. ZSM DNA AB35081775','species'),(1536744,884231,'Asperspina sp. ZSM DNA AB35081833','species'),(1536745,910261,'Ganitus sp. AB34858203','species'),(1536746,259643,'Hedylopsis sp. ZSM DNA AB34402008','species'),(1536747,884225,'Microhedyle sp. AB34499237','species'),(1536748,884225,'Microhedyle sp. AB34500083','species'),(1536749,884225,'Microhedyle sp. ZSM DNA AB34401999','species'),(1536750,884225,'Microhedyle sp. ZSM DNA AB34402046','species'),(1536751,884225,'Microhedyle sp. ZSM DNA AB35081767','species'),(1536752,884225,'Microhedyle sp. ZSM DNA AB35081771','species'),(1536753,884225,'Microhedyle sp. ZSM DNA AB35081773','species'),(1536754,884225,'Microhedyle sp. ZSM DNA AB35081828','species'),(1536755,1042469,'Palliohedyle sp. ZSM DNA AB35081794','species'),(1536756,884227,'Paraganitus sp. AB34402002','species'),(1536757,884227,'Paraganitus sp. AB34402080','species'),(1536758,884227,'Paraganitus sp. AB34404204','species'),(1536759,884227,'Paraganitus sp. AB34404280','species'),(1536760,884227,'Paraganitus sp. AB34500507','species'),(1536761,884233,'Pseudunela sp. ZSM DNA AB34402077','species'),(1536762,884229,'Strubellia sp. ZSM DNA AB35081762','species'),(1536763,884235,'Unclassified Acochlidiidae','no rank'),(1536764,1536763,'Acochlidiidae sp. ZSM DNA AB35081841','species'),(1536765,259634,'unclassified Acochlidiacea','no rank'),(1536766,1536765,'Hedylopsacea sp. ZSM DNA AB34402051','species'),(1536767,1042463,'Parhedyle sp. AB34500501','species'),(1536768,176848,'Uropsilus sp. 1 FT-2014','species'),(1536769,44249,'Paenibacillus sp. FSL P4-0081','species'),(1536770,44249,'Paenibacillus sp. FSL R5-0345','species'),(1536771,44249,'Paenibacillus sp. FSL R5-0912','species'),(1536772,44249,'Paenibacillus sp. FSL R7-0273','species'),(1536773,44249,'Paenibacillus sp. FSL R7-0331','species'),(1536774,44249,'Paenibacillus sp. FSL H7-0357','species'),(1536775,44249,'Paenibacillus sp. FSL H7-0737','species'),(1536776,86017,'Salpingoeca ventriosa','species'),(1536777,86017,'Salpingoeca longipes','species'),(1536778,19952,'Valeriana alliariifolia','species'),(1536779,19952,'Valeriana convallarioides','species'),(1536780,19952,'Valeriana macrorhiza','species'),(1536781,19952,'Valeriana magellanica','species'),(1536782,19952,'Valeriana phu','species'),(1536783,19952,'Valeriana polybotrya','species'),(1536784,19952,'Valeriana pulchella','species'),(1536785,19952,'Valeriana sisymbrifolia','species'),(1536786,19952,'Valeriana stuckertii','species'),(1536787,19952,'Valeriana tatamana','species'),(1536788,321557,'Moldenhawera blanchetiana','species'),(1536789,37101,'Sphaeroeca leprechaunica','species'),(1536790,86017,'Salpingoeca euryoecia','species'),(1536791,86017,'Salpingoeca fusiformis','species'),(1536792,28009,'Paramonosiga','genus'),(1536793,1536792,'Paramonosiga thecata','species'),(1536794,33551,'Ctenomys erikacuellarae','species'),(1536795,92659,'Helicometra manteri','species'),(1536832,741747,'Vilius','genus'),(1536836,65358,'Atlapetes forbesi','species'),(1536837,65358,'Atlapetes melanopsis','species'),(1536838,65358,'Atlapetes leucopterus','species'),(1536841,1536838,'Atlapetes leucopterus leucopterus','subspecies'),(1536844,1536838,'Atlapetes leucopterus dresseri','subspecies'),(1536845,65358,'Atlapetes albiceps','species'),(1536846,65358,'Atlapetes seebohmi','species'),(1536847,42611,'Apareiodon sp. \'Rio Verde\'','species'),(1536848,213850,'Neurergus derjugini','species'),(1536849,97213,'Peromyscus pectoralis collinus','subspecies'),(1536850,43809,'Linevitshia','genus'),(1536851,1536850,'Linevitshia prima','species'),(1536852,611358,'Hydrobaenus majus','species'),(1536853,644140,'Aculus broussonetiae','species'),(1536854,1452690,'Phyllocoptruta platycladuse','species'),(1536855,65358,'Atlapetes leucopis','species'),(1536856,1452647,'Acaphyllisa sp. NJAUEriF9','species'),(1536857,644138,'Aculodes sp. NJAUEriHN94','species'),(1536858,644139,'Aculops sp. NJAUEriHN200','species'),(1536859,644140,'Aculus sp. NJAUEriH187','species'),(1536860,644140,'Aculus sp. NJAUEriHN105','species'),(1536861,644140,'Aculus sp. NJAUEriHN130','species'),(1536862,644140,'Aculus sp. NJAUEriHN164','species'),(1536863,644140,'Aculus sp. NJAUEriHN225','species'),(1536864,644140,'Aculus sp. NJAUEriHN74','species'),(1536865,644140,'Aculus sp. NJAUEriYN216','species'),(1536866,1452658,'Calepitrimerus sp. NJAUEriHN134','species'),(1536867,1452658,'Calepitrimerus sp. NJAUEriHN150','species'),(1536868,1452658,'Calepitrimerus sp. NJAUEriHN57','species'),(1536869,1452658,'Calepitrimerus sp. NJAUEriZ207','species'),(1536870,1454485,'Dialox sp. NJAUEriYN232','species'),(1536871,1452674,'Diptacus sp. NJAUEriHN199','species'),(1536872,1452674,'Diptacus sp. NJAUEriHN69','species'),(1536873,1227672,'Epitrimerus sp. NJAUEriSB2','species'),(1536874,1227672,'Epitrimerus sp. NJAUEriWH6','species'),(1536875,1454489,'Glossilus sp. NJAUEriZ236','species'),(1536876,1452686,'Neovittacus sp. NJAUEriGD31','species'),(1536877,1452686,'Neovittacus sp. NJAUEriHN3','species'),(1536878,1454502,'Nothopoda sp. NJAUEriHN226','species'),(1536879,1454502,'Nothopoda sp. NJAUEriYN187','species'),(1536880,109360,'Phyllocoptes sp. NJAUEriHN128c','species'),(1536881,109360,'Phyllocoptes sp. NJAUEriHN77','species'),(1536882,1452690,'Phyllocoptruta sp. NJAUEriGD70','species'),(1536883,1452690,'Phyllocoptruta sp. NJAUEriYN179','species'),(1536884,1452690,'Phyllocoptruta sp. NJAUEriYN183','species'),(1536885,1452700,'Rhyncaphytoptus sp. NJAUEriZ193','species'),(1536886,1454509,'Surapoda sp. NJAUEriHN11','species'),(1536887,1454509,'Surapoda sp. NJAUEriHN128b','species'),(1536888,644145,'Tegolophus sp. NJAUEriGD73','species'),(1536889,644145,'Tegolophus sp. NJAUEriHN127','species'),(1536890,644145,'Tegolophus sp. NJAUEriHN176','species'),(1536891,65358,'Atlapetes nationi','species'),(1536892,426507,'Dechela','genus'),(1536893,1536892,'Dechela sp. NJAUEriHN128a','species'),(1536894,933619,'Atlapetes latinuchus spodionotus','subspecies'),(1536895,933619,'Atlapetes latinuchus chugurensis','subspecies'),(1536896,1310384,'Tetra sp. NJAUEriHN109','species'),(1536897,1310384,'Tetra sp. NJAUEriHN173','species'),(1536898,397597,'Siphamia tubifer','species'),(1536899,410657,'moonmilk metagenome','species'),(1536900,1518147,'Wenyingzhuangia gracilariae','species'),(1536901,265488,'Rhodopirellula caenicola','species'),(1536902,1386,'Bacillus sp. F2-DU-BAN','species'),(1536903,469,'Acinetobacter sp. PSB84','species'),(1536904,642,'Aeromonas sp. KSB27','species'),(1536905,642,'Aeromonas sp. PSB35','species'),(1536906,1663,'Arthrobacter sp. IARI-AN1','species'),(1536907,1663,'Arthrobacter sp. PSB26','species'),(1536908,1663,'Arthrobacter sp. PSB54','species'),(1536909,1663,'Arthrobacter sp. PSB94','species'),(1536910,1386,'Bacillus sp. BNE15','species'),(1536911,1386,'Bacillus sp. BNH9','species'),(1536912,1386,'Bacillus sp. BPZ14','species'),(1536913,1386,'Bacillus sp. IARI-AN48','species'),(1536914,1386,'Bacillus sp. KSB7','species'),(1536915,1386,'Bacillus sp. PSB11','species'),(1536916,32008,'Burkholderia sp. IARI-AN71','species'),(1536917,80865,'Delftia sp. PSB106','species'),(1536918,80865,'Delftia sp. PSB82','species'),(1536919,33986,'Exiguobacterium sp. BNE3','species'),(1536920,33986,'Exiguobacterium sp. BNH10','species'),(1536921,33986,'Exiguobacterium sp. IARI-AN51','species'),(1536922,33986,'Exiguobacterium sp. PSB12','species'),(1536923,33986,'Exiguobacterium sp. PSB56','species'),(1536924,237,'Flavobacterium sp. PSB29','species'),(1536925,570,'Klebsiella sp. KSB9','species'),(1536926,400634,'Lysinibacillus sp. IARI-AN62','species'),(1536927,407,'Methylobacterium sp. KSB34','species'),(1536928,407,'Methylobacterium sp. PSB115','species'),(1536929,407,'Methylobacterium sp. PSB130','species'),(1536930,407,'Methylobacterium sp. PSB39','species'),(1536931,407,'Methylobacterium sp. PSB52','species'),(1536932,33882,'Microbacterium sp. IARI-AN5','species'),(1536933,1269,'Micrococcus sp. PSB67','species'),(1536934,162291,'Planomicrobium sp. BNH19','species'),(1536935,162291,'Planomicrobium sp. BSH14','species'),(1536936,162291,'Planomicrobium sp. PSB122','species'),(1536937,586,'Providencia sp. PSB14','species'),(1536938,286,'Pseudomonas sp. CZI12','species'),(1536939,286,'Pseudomonas sp. NWP8','species'),(1536940,613,'Serratia sp. PSB45','species'),(1536941,28453,'Sphingobacterium sp. KSB10','species'),(1536942,28453,'Sphingobacterium sp. PSB27','species'),(1536943,1569,'Sporosarcina sp. BNH20','species'),(1536944,1569,'Sporosarcina sp. BNW4','species'),(1536945,1279,'Staphylococcus sp. BCZ25','species'),(1536946,1279,'Staphylococcus sp. BNE21','species'),(1536947,1279,'Staphylococcus sp. BNH22','species'),(1536948,1279,'Staphylococcus sp. BNW11','species'),(1536949,40323,'Stenotrophomonas sp. KSB18','species'),(1536950,40323,'Stenotrophomonas sp. KSB42','species'),(1536951,40323,'Stenotrophomonas sp. KSB5','species'),(1536952,40323,'Stenotrophomonas sp. PSB23','species'),(1536953,40323,'Stenotrophomonas sp. PSB43','species'),(1536954,40323,'Stenotrophomonas sp. PSB91','species'),(1536955,2237,'Haloarcula sp. IARI-DWAB1','species'),(1536956,2237,'Haloarcula sp. IARI-DWAK3','species'),(1536957,2237,'Haloarcula sp. IARI-DWS1','species'),(1536958,2239,'Halobacterium sp. IARI-BGAB2','species'),(1536959,2239,'Halobacterium sp. IARI-BGAK5','species'),(1536960,2239,'Halobacterium sp. IARI-SSAK3','species'),(1536961,2239,'Halobacterium sp. IARI-SSR1','species'),(1536962,2249,'Halococcus sp. IARI-BGAB1','species'),(1536963,2249,'Halococcus sp. IARI-BGAK2','species'),(1536964,2249,'Halococcus sp. IARI-BGS1','species'),(1536965,2249,'Halococcus sp. IARI-CFAB2','species'),(1536966,2249,'Halococcus sp. IARI-CFAK1','species'),(1536967,2249,'Halococcus sp. IARI-CFS1','species'),(1536968,2249,'Halococcus sp. IARI-DWAB2','species'),(1536969,2249,'Halococcus sp. IARI-DWAB3','species'),(1536970,2249,'Halococcus sp. IARI-DWAK5','species'),(1536971,2249,'Halococcus sp. IARI-DWAK6','species'),(1536972,2249,'Halococcus sp. IARI-DWS2','species'),(1536973,2249,'Halococcus sp. IARI-SGAK3','species'),(1536974,2249,'Halococcus sp. IARI-SNAB5','species'),(1536975,2249,'Halococcus sp. IARI-SNAK3','species'),(1536976,2249,'Halococcus sp. IARI-SNAK7','species'),(1536977,2249,'Halococcus sp. IARI-SOAB4','species'),(1536978,2249,'Halococcus sp. IARI-SOAK9','species'),(1536979,2249,'Halococcus sp. IARI-SOS1','species'),(1536980,2251,'Haloferax sp. IARI-MAAK4','species'),(1536981,2251,'Haloferax sp. IARI-MAS1','species'),(1536982,2251,'Haloferax sp. IARI-SSR2','species'),(1536983,1075397,'Halolamina sp. IARI-CSAK3','species'),(1536984,1075397,'Halolamina sp. IARI-SOAB3','species'),(1536985,1075397,'Halolamina sp. IARI-SOAK5','species'),(1536986,411360,'Halosarcina sp. IARI-WRS5','species'),(1536987,121871,'Haloterrigena sp. IARI-SNAK1','species'),(1536988,63742,'Natrialba sp. IARI-SGAK6','species'),(1536989,88723,'Natrinema sp. IARI-WRS9','species'),(1536990,226,'Alteromonas sp. LC137','species'),(1536991,226,'Alteromonas sp. LC203','species'),(1536992,226,'Alteromonas sp. LC214','species'),(1536993,226,'Alteromonas sp. LC301','species'),(1536994,226,'Alteromonas sp. LC309','species'),(1536995,226,'Alteromonas sp. LC314','species'),(1536996,226,'Alteromonas sp. LC315','species'),(1536997,226,'Alteromonas sp. SFB10_2','species'),(1536998,226,'Alteromonas sp. SFYBB','species'),(1536999,226,'Alteromonas sp. YSF','species'),(1537000,1386,'Bacillus sp. LC305','species'),(1537001,1386,'Bacillus sp. SF10T2','species'),(1537002,305899,'Endozoicomonas sp. LC205','species'),(1537003,305899,'Endozoicomonas sp. SF102','species'),(1537004,305899,'Endozoicomonas sp. SF204','species'),(1537005,1041,'Erythrobacter sp. LCORI','species'),(1537006,44011,'Ferrimonas sp. LC131','species'),(1537007,1269,'Micrococcus sp. LC409','species'),(1537008,543732,'Paramoritella sp. LCP','species'),(1537009,657,'Photobacterium sp. LC128','species'),(1537010,657,'Photobacterium sp. LC135','species'),(1537011,657,'Photobacterium sp. SF103','species'),(1537012,53246,'Pseudoalteromonas sp. LC201','species'),(1537013,53246,'Pseudoalteromonas sp. LC210','species'),(1537014,53246,'Pseudoalteromonas sp. LC212','species'),(1537015,53246,'Pseudoalteromonas sp. LC215','species'),(1537016,53246,'Pseudoalteromonas sp. LC219','species'),(1537017,53246,'Pseudoalteromonas sp. LC310','species'),(1537018,497,'Psychrobacter sp. LC127','species'),(1537019,22,'Shewanella sp. LC302','species'),(1537020,662,'Vibrio sp. 01SF1M10','species'),(1537021,662,'Vibrio sp. 01SF1M10_2','species'),(1537022,662,'Vibrio sp. 01SF1M10_3','species'),(1537023,662,'Vibrio sp. 01SF1MM','species'),(1537024,662,'Vibrio sp. LC02W','species'),(1537025,662,'Vibrio sp. LC101','species'),(1537026,662,'Vibrio sp. LC102','species'),(1537027,662,'Vibrio sp. LC103','species'),(1537028,662,'Vibrio sp. LC104','species'),(1537029,662,'Vibrio sp. LC105','species'),(1537030,662,'Vibrio sp. LC106','species'),(1537031,662,'Vibrio sp. LC107','species'),(1537032,662,'Vibrio sp. LC108','species'),(1537033,662,'Vibrio sp. LC110R','species'),(1537034,662,'Vibrio sp. LC111','species'),(1537035,662,'Vibrio sp. LC114','species'),(1537036,662,'Vibrio sp. LC123','species'),(1537037,662,'Vibrio sp. LC126','species'),(1537038,662,'Vibrio sp. LC130','species'),(1537039,662,'Vibrio sp. LC132','species'),(1537040,662,'Vibrio sp. LC202','species'),(1537041,662,'Vibrio sp. LC204','species'),(1537042,662,'Vibrio sp. LC207','species'),(1537043,662,'Vibrio sp. LC208','species'),(1537044,662,'Vibrio sp. LC209','species'),(1537045,662,'Vibrio sp. LC217','species'),(1537046,662,'Vibrio sp. LC222','species'),(1537047,662,'Vibrio sp. LC304','species'),(1537048,662,'Vibrio sp. LC306','species'),(1537049,662,'Vibrio sp. LC307','species'),(1537050,662,'Vibrio sp. LC312','species'),(1537051,662,'Vibrio sp. LC313','species'),(1537052,662,'Vibrio sp. SC_57','species'),(1537053,662,'Vibrio sp. SF101','species'),(1537054,662,'Vibrio sp. SF10T1','species'),(1537055,662,'Vibrio sp. SF206','species'),(1537056,662,'Vibrio sp. SF207','species'),(1537057,662,'Vibrio sp. SF208','species'),(1537058,662,'Vibrio sp. SF209','species'),(1537059,662,'Vibrio sp. SF2CR','species'),(1537060,662,'Vibrio sp. SFW','species'),(1537061,36048,'Tuber sp. LS-2014a','species'),(1537064,36048,'Tuber alboumbilicum','species'),(1537065,36048,'Tuber pseudobrumale','species'),(1537066,29601,'Stenochlaena sp. B1-004','species'),(1537068,13118,'Ludwigia sp. C-006','species'),(1537069,52860,'Tabernaemontana sp. A1-002','species'),(1537070,280736,'Sapotaceae sp. A3-002','species'),(1537071,40017,'Mouriri sp. B1-020','species'),(1537072,4295,'Ilex sp. 1 D1-003','species'),(1537073,112834,'Freycinetia sp. D3-001','species'),(1537075,344760,'Cypholophus sp. D2-010','species'),(1537076,158091,'Axonopus sp. D2-011','species'),(1537077,211080,'Fabaceae sp. B3-004','species'),(1537078,68863,'Gratiola sp. C-010','species'),(1537079,165081,'Asteraceae sp. C-011','species'),(1537080,4295,'Ilex sp. 3 D3-1 2','species'),(1537081,54685,'Poculum sp. GC-2014','species'),(1537082,54685,'Poculum sp. PFH0404','species'),(1537083,54685,'Poculum sp. PFH0476','species'),(1537084,54685,'Poculum sp. PFH0525','species'),(1537085,83235,'Postia pileata','species'),(1537086,83235,'Postia duplicata','species'),(1537087,83235,'Postia guttulata','species'),(1537088,83235,'Postia sp. LLS-2014b','species'),(1537089,119210,'Influenza A virus (A/swine/North Dakota/A01104084/2014(H3N2))','no rank'),(1537090,490043,'Norovirus Hu/GII/JP/2014/GII.P17_GII.17/Kawasaki323','no rank'),(1537091,196896,'Edwardsiella phage FW-3','species'),(1537092,1578,'Lactobacillus sp. YM 0861','species'),(1537100,114727,'Influenza A virus (A/swine/Indiana/A01260588/2014(H1N1))','no rank'),(1537101,114728,'Influenza A virus (A/swine/Indiana/A01260587/2014(H1N2))','no rank'),(1537102,5872,'Babesia equi strain WA','no rank'),(1537103,13012,'Clarias sp. PKIBL270214','species'),(1537104,60005,'Strombidium sp. SFT-2014','species'),(1537105,1452652,'Asetacus sp. ASENH1','species'),(1537106,1452652,'Asetacus sp. ASENH2','species'),(1537107,1452652,'Asetacus sp. ASENH3','species'),(1537108,1452652,'Asetacus sp. ASENH4','species'),(1537109,1452652,'Asetacus sp. ASENH5','species'),(1537110,1452652,'Asetacus sp. ASENH6','species'),(1537111,1227672,'Epitrimerus sp. EPINH1','species'),(1537112,1227672,'Epitrimerus sp. EPINH10','species'),(1537113,1227672,'Epitrimerus sp. EPINH11','species'),(1537114,1227672,'Epitrimerus sp. EPINH12','species'),(1537115,1227672,'Epitrimerus sp. EPINH13','species'),(1537116,1227672,'Epitrimerus sp. EPINH14','species'),(1537117,1227672,'Epitrimerus sp. EPINH15','species'),(1537118,1227672,'Epitrimerus sp. EPINH16','species'),(1537119,1227672,'Epitrimerus sp. EPINH2','species'),(1537120,1227672,'Epitrimerus sp. EPINH3','species'),(1537121,1227672,'Epitrimerus sp. EPINH4','species'),(1537122,1227672,'Epitrimerus sp. EPINH5','species'),(1537123,1227672,'Epitrimerus sp. EPINH6','species'),(1537124,1227672,'Epitrimerus sp. EPINH7','species'),(1537125,1227672,'Epitrimerus sp. EPINH8','species'),(1537126,1227672,'Epitrimerus sp. EPINH9','species'),(1537127,1227672,'Epitrimerus sp. EPMNH1','species'),(1537128,1227672,'Epitrimerus sp. EPMNH2','species'),(1537129,1227672,'Epitrimerus sp. EPMNH3','species'),(1537130,1454489,'Glossilus sp. GLOHN7','species'),(1537131,1454489,'Glossilus sp. GLONH1','species'),(1537132,1454489,'Glossilus sp. GLONH10','species'),(1537133,1454489,'Glossilus sp. GLONH11','species'),(1537134,1454489,'Glossilus sp. GLONH12','species'),(1537135,1454489,'Glossilus sp. GLONH2','species'),(1537136,1454489,'Glossilus sp. GLONH3','species'),(1537137,1454489,'Glossilus sp. GLONH4','species'),(1537138,1454489,'Glossilus sp. GLONH5','species'),(1537139,1454489,'Glossilus sp. GLONH6','species'),(1537140,1454489,'Glossilus sp. GLONH8','species'),(1537141,1454489,'Glossilus sp. GLONH9','species'),(1537142,211030,'Cyrtostrombidiidae','family'),(1537143,1537142,'Cyrtostrombidium','genus'),(1537144,1537143,'Cyrtostrombidium longisomum','species'),(1537145,1537143,'Cyrtostrombidium sp. SFT-2014','species'),(1537146,73036,'Rotavirus A/Rat-wt/GER/KS-11-573/2011/G3P[3]','no rank'),(1537147,3187,'Nannochloris sp. MACC 14','species'),(1537148,384619,'Influenza A virus (A/swine/Indiana/13TOSU1054/2013(mixed))','no rank'),(1537149,384619,'Influenza A virus (A/swine/Indiana/13TOSU1141/2013(mixed))','no rank'),(1537150,384619,'Influenza A virus (A/swine/Indiana/13TOSU1982/2013(mixed))','no rank'),(1537151,384619,'Influenza A virus (A/swine/Ohio/13TOSU1560/2013(mixed))','no rank'),(1537152,469,'Acinetobacter sp. ECU2040','species'),(1537153,1401819,'Aspergillus sp. enrichment culture clone fpsr1','species'),(1537154,1401819,'Aspergillus sp. enrichment culture clone fpsr3','species'),(1537155,1401819,'Aspergillus sp. enrichment culture clone fpsr4','species'),(1537156,312142,'Cochliobolus sp. enrichment culture clone fpsr2','species'),(1537157,155684,'Anilocra dimidiata','species'),(1537158,1584,'Lactobacillus delbrueckii subsp. jakobsenii','subspecies'),(1537159,8366,'Uperoleia mimula','species'),(1537160,8366,'Uperoleia stridera','species'),(1537161,57506,'Urosomoida','genus'),(1537162,1537161,'Urosomoida agilis','species'),(1537163,44474,'Pleurocapsa sp. MACC 7','species'),(1537164,35342,'Porcine stool-associated circular virus 1','species'),(1537165,35342,'Porcine stool-associated circular virus 6','species'),(1537166,35342,'Porcine stool-associated circular virus 7','species'),(1537167,35342,'Porcine stool-associated circular virus 8','species'),(1537168,35342,'Porcine stool-associated circular virus 9','species'),(1537169,535,'Chromobacterium sp. C1-ORB','species'),(1537170,535,'Chromobacterium sp. C2-ORB','species'),(1537171,642,'Aeromonas sp. HR8','species'),(1537177,34431,'Leucocoprinus sp. Sam1','species'),(1537178,34431,'Leucocoprinus sp. Sam10','species'),(1537179,34431,'Leucocoprinus sp. Sam2','species'),(1537180,34431,'Leucocoprinus sp. Sam3','species'),(1537181,34431,'Leucocoprinus sp. Sam4','species'),(1537182,34431,'Leucocoprinus sp. Sam5','species'),(1537183,34431,'Leucocoprinus sp. Sam6','species'),(1537184,34431,'Leucocoprinus sp. Sam7','species'),(1537185,34431,'Leucocoprinus sp. Sam8','species'),(1537186,34431,'Leucocoprinus sp. Sam9','species'),(1537187,34431,'Leucocoprinus sp. Tsp1_10','species'),(1537188,34431,'Leucocoprinus sp. Tsp1_11','species'),(1537189,34431,'Leucocoprinus sp. Tsp1_12','species'),(1537190,34431,'Leucocoprinus sp. Tsp1_13','species'),(1537191,34431,'Leucocoprinus sp. Tsp1_3','species'),(1537192,34431,'Leucocoprinus sp. Tsp1_4','species'),(1537193,34431,'Leucocoprinus sp. Tsp1_5','species'),(1537194,34431,'Leucocoprinus sp. Tsp1_6','species'),(1537195,34431,'Leucocoprinus sp. Tsp1_7','species'),(1537196,34431,'Leucocoprinus sp. Tsp1_8','species'),(1537197,34431,'Leucocoprinus sp. Tsp3_10','species'),(1537198,34431,'Leucocoprinus sp. Tsp3_11','species'),(1537199,34431,'Leucocoprinus sp. Tsp3_12','species'),(1537200,34431,'Leucocoprinus sp. Tsp3_13','species'),(1537201,34431,'Leucocoprinus sp. Tsp3_14','species'),(1537202,34431,'Leucocoprinus sp. Tsp3_15','species'),(1537203,34431,'Leucocoprinus sp. Tsp3_7','species'),(1537204,34431,'Leucocoprinus sp. Tsp3_8','species'),(1537205,34431,'Leucocoprinus sp. Tsp3_9','species'),(1537206,34431,'Leucocoprinus sp. Tsp4_10','species'),(1537207,34431,'Leucocoprinus sp. Tsp4_12','species'),(1537208,34431,'Leucocoprinus sp. Tsp4_13','species'),(1537209,34431,'Leucocoprinus sp. Tsp4_15','species'),(1537210,34431,'Leucocoprinus sp. Tsp4_16','species'),(1537211,34431,'Leucocoprinus sp. Tsp4_17','species'),(1537212,34431,'Leucocoprinus sp. Tsp4_18','species'),(1537213,34431,'Leucocoprinus sp. Tsp4_19','species'),(1537214,34431,'Leucocoprinus sp. Tsp4_9','species'),(1537215,58840,'Rhodobacteraceae bacterium Lw-13e','species'),(1537216,282682,'Citreicella sp. Lw-41a','species'),(1537217,282682,'Citreicella sp. Lw-41b','species'),(1537218,309512,'Dinoroseobacter sp. Lw-35','species'),(1537219,309512,'Dinoroseobacter sp. MDLw-57','species'),(1537220,309512,'Dinoroseobacter sp. MDLw-58','species'),(1537221,188905,'Jannaschia sp. E6','species'),(1537222,188905,'Jannaschia sp. F4','species'),(1537223,947567,'Litoreibacter sp. F3','species'),(1537224,245186,'Loktanella sp. A2','species'),(1537225,60136,'Sulfitobacter sp. B13','species'),(1537226,245186,'Loktanella sp. D15_40','species'),(1537227,245186,'Loktanella sp. F13','species'),(1537228,245186,'Loktanella sp. F14','species'),(1537229,245186,'Loktanella sp. I 8.24','species'),(1537230,245186,'Loktanella sp. IV 6.39','species'),(1537231,245186,'Loktanella sp. Lw-26b','species'),(1537232,245186,'Loktanella sp. Lw-27b','species'),(1537233,245186,'Loktanella sp. Lw-55a','species'),(1537234,225421,'Oceanibulbus sp. E11','species'),(1537235,53945,'Octadecabacter sp. D4_50','species'),(1537236,53945,'Octadecabacter sp. E8','species'),(1537237,53945,'Octadecabacter sp. Lw-22','species'),(1537238,265,'Paracoccus sp. C13','species'),(1537239,302485,'Phaeobacter sp. I 8.25','species'),(1537240,58840,'Rhodobacteraceae bacterium Lw-III1a','species'),(1537241,245186,'Loktanella sp. II 4.36','species'),(1537242,2433,'Roseobacter sp. B14','species'),(1537243,74030,'Roseovarius sp. D12-1','species'),(1537244,74030,'Roseovarius sp. D12_1.68','species'),(1537245,74030,'Roseovarius sp. I 8.30','species'),(1537246,74030,'Roseovarius sp. III 2.4','species'),(1537247,97050,'Ruegeria sp. I 8.10','species'),(1537248,97050,'Ruegeria sp. I 9.31','species'),(1537249,436357,'Thalassococcus sp. IV 8.38','species'),(1537250,58840,'Rhodobacteraceae bacterium D4_55','species'),(1537251,60136,'Sulfitobacter sp. A12','species'),(1537252,58840,'Rhodobacteraceae bacterium B14_27','species'),(1537253,60136,'Sulfitobacter sp. B15_G2_red','species'),(1537254,60136,'Sulfitobacter sp. B2-1','species'),(1537255,58840,'Rhodobacteraceae bacterium D17','species'),(1537256,60136,'Sulfitobacter sp. D4_47','species'),(1537257,58840,'Rhodobacteraceae bacterium E13','species'),(1537258,60136,'Sulfitobacter sp. E4-1','species'),(1537259,60136,'Sulfitobacter sp. E4-2.2','species'),(1537260,85620,'\'Daucus carota\' phytoplasma','species'),(1537261,469,'Acinetobacter sp. VITNJ12','species'),(1537262,1386,'Bacillus sp. VITNJ2','species'),(1537263,1386,'Bacillus sp. VITNJ4','species'),(1537264,547,'Enterobacter sp. VITNJ8','species'),(1537265,56688,'Halorubrum sp. SP3','species'),(1537266,56688,'Halorubrum sp. SP7','species'),(1537267,56688,'Halorubrum sp. SP9','species'),(1537269,1386,'Bacillus sp. SFC-2B5','species'),(1537270,330379,'Diplodus vulgaris betanodavirus','species'),(1537271,330379,'Halobatrachus didactylus betanodavirus','species'),(1537272,29580,'Janthinobacterium sp. HH100','species'),(1537273,29580,'Janthinobacterium sp. HH101','species'),(1537274,29580,'Janthinobacterium sp. HH102','species'),(1537275,29580,'Janthinobacterium sp. HH103','species'),(1537276,29580,'Janthinobacterium sp. HH104','species'),(1537277,29580,'Janthinobacterium sp. HH105','species'),(1537278,29580,'Janthinobacterium sp. HH106','species'),(1537279,29580,'Janthinobacterium sp. HH107','species'),(1537280,330379,'Pagellus acarne betanodavirus','species'),(1537281,330379,'Spondyliosoma cantharus betanodavirus','species'),(1537282,1375,'Aerococcus sp. PJSI34','species'),(1537283,1375,'Aerococcus sp. PJSI36','species'),(1537284,1663,'Arthrobacter sp. PJRS17','species'),(1537285,1386,'Bacillus sp. PJRS25','species'),(1537286,149698,'Massilia sp. PJSI12','species'),(1537287,286,'Pseudomonas sp. PJRS31','species'),(1537288,1279,'Staphylococcus sp. PJSI46','species'),(1537289,1386,'Bacillus sp. cpRA17','species'),(1537290,1386,'Bacillus sp. cpRA302','species'),(1537291,58113,'Glycomyces sp. cpRA296','species'),(1537292,171673,'Inquilinus sp. cpRA299','species'),(1537293,1269,'Micrococcus sp. cpRA422','species'),(1537294,1763,'Mycobacterium sp. cpRA418','species'),(1537295,44249,'Paenibacillus sp. cpRA281','species'),(1537296,43676,'Promicromonospora sp. cpRA357','species'),(1537297,286,'Pseudomonas sp. cpRA293','species'),(1537298,379,'Rhizobium sp. cpRA67','species'),(1537299,323620,'Shinella sp. cpRA368','species'),(1537300,1883,'Streptomyces sp. cpRA1','species'),(1537301,1883,'Streptomyces sp. cpRA13','species'),(1537302,1883,'Streptomyces sp. cpRA15','species'),(1537303,1883,'Streptomyces sp. cpRA21','species'),(1537304,1883,'Streptomyces sp. cpRA26','species'),(1537305,1883,'Streptomyces sp. cpRA278','species'),(1537306,1883,'Streptomyces sp. cpRA29','species'),(1537307,1883,'Streptomyces sp. cpRA351','species'),(1537308,1883,'Streptomyces sp. cpRA360','species'),(1537309,1883,'Streptomyces sp. cpRA37','species'),(1537310,1883,'Streptomyces sp. cpRA378','species'),(1537311,363886,'Xanthobacteraceae bacterium cpRA331','species'),(1537355,12916,'Acidovorax sp. THG-DN8.4','species'),(1537356,28065,'Albidiferax sp. THG-DN7.17','species'),(1537357,246875,'Algoriphagus sp. THG-DN5.6','species'),(1537358,1663,'Arthrobacter sp. THG-DN3.14','species'),(1537359,1663,'Arthrobacter sp. THG-DN3.21','species'),(1537360,85413,'Bosea sp. THG-DN5.1','species'),(1537361,75,'Caulobacter sp. THG-DN7.5','species'),(1537362,75,'Caulobacter sp. THG-DN8.6','species'),(1537363,59732,'Chryseobacterium sp. THG-DN3.6','species'),(1537364,59732,'Chryseobacterium sp. THG-DN3.7','species'),(1537365,2034,'Curtobacterium sp. THG-DN3.11','species'),(1537366,2034,'Curtobacterium sp. THG-DN6.9','species'),(1537367,281915,'Curvibacter sp. THG-DN7.1','species'),(1537368,281915,'Curvibacter sp. THG-DN7.4','species'),(1537369,312278,'Emticicia sp. THG-DN6.14','species'),(1537370,237,'Flavobacterium sp. THG-DN3.10','species'),(1537371,237,'Flavobacterium sp. THG-DN3.16','species'),(1537372,237,'Flavobacterium sp. THG-DN6.19','species'),(1537373,237,'Flavobacterium sp. THG-DN8.5','species'),(1537374,303379,'Herminiimonas sp. THG-DN7.15','species'),(1537375,47420,'Hydrogenophaga sp. THG-DN5.8','species'),(1537376,68,'Lysobacter sp. THG-DN8.2','species'),(1537377,68,'Lysobacter sp. THG-DN8.3','species'),(1537378,68,'Lysobacter sp. THG-DN8.7','species'),(1537379,33882,'Microbacterium sp. THG-DN3.1','species'),(1537380,33882,'Microbacterium sp. THG-DN3.9','species'),(1537381,423349,'Mucilaginibacter sp. THG-DN6.10','species'),(1537382,1839,'Nocardioides sp. THG-DN5.4','species'),(1537383,165696,'Novosphingobium sp. THG-DN6.1','species'),(1537384,165696,'Novosphingobium sp. THG-DN6.3','species'),(1537385,165696,'Novosphingobium sp. THG-DN6.4','species'),(1537386,165696,'Novosphingobium sp. THG-DR6.3','species'),(1537387,84567,'Pedobacter sp. THG-DA2.1','species'),(1537388,84567,'Pedobacter sp. THG-DN3.18','species'),(1537389,84567,'Pedobacter sp. THG-DN3.19','species'),(1537390,84567,'Pedobacter sp. THG-DN6.8','species'),(1537391,20,'Phenylobacterium sp. THG-DN6.2','species'),(1537392,190323,'Plantibacter sp. THG-DN3.4','species'),(1537393,212743,'Rhizobacter sp. THG-DN7.7','species'),(1537394,125216,'Roseomonas sp. THG-DN6.21','species'),(1537395,13687,'Sphingomonas sp. THG-DN7.10','species'),(1537396,165697,'Sphingopyxis sp. THG-DN5.2','species'),(1537397,1279,'Staphylococcus sp. THG-DN3.15','species'),(1537398,401469,'Undibacterium sp. THG-DN7.3','species'),(1537399,54066,'Xylophilus sp. THG-DN7.16','species'),(1537400,407217,'Aquitalea sp. THG-DN7.12','species'),(1537401,244442,'Acrosternum gramineum','species'),(1537402,286702,'Carbula biguttata','species'),(1537403,763249,'Glaucias sp. RO-2014','species'),(1537404,763255,'Menida versicolor','species'),(1537405,881788,'Sciocoris indicus','species'),(1537406,135620,'Bacterioplanes','genus'),(1537408,10,'Cellvibrio sp. RS18','species'),(1537409,33981,'Kineococcus sp. S/L87','species'),(1537410,286,'Pseudomonas sp. EpRS8','species'),(1537411,379,'Rhizobium sp. EpR45','species'),(1537412,49928,'bacterium EpR77','species'),(1537413,119210,'Influenza A virus (A/mallard/Germany/439/2004(H3N2))','no rank'),(1537414,369852,'Campsicnemus aeptus','species'),(1537415,369852,'Campsicnemus amblytylus','species'),(1537416,369852,'Campsicnemus bennetti','species'),(1537417,369852,'Campsicnemus brevitibia','species'),(1537418,369852,'Campsicnemus camptoplax','species'),(1537419,369852,'Campsicnemus capitulatus','species'),(1537420,369852,'Campsicnemus charliechaplini','species'),(1537421,369852,'Campsicnemus comatus','species'),(1537422,369852,'Campsicnemus crossotibia','species'),(1537423,369852,'Campsicnemus crossotus','species'),(1537424,369852,'Campsicnemus degener','species'),(1537425,369852,'Campsicnemus dicondylus','species'),(1537426,369852,'Campsicnemus distinctus','species'),(1537427,369852,'Campsicnemus fumipennis','species'),(1537428,369852,'Campsicnemus gloriosus','species'),(1537429,369852,'Campsicnemus helvolus','species'),(1537430,369852,'Campsicnemus hispidipes','species'),(1537431,369852,'Campsicnemus hygrophilus','species'),(1537432,369852,'Campsicnemus impariseta','species'),(1537433,369852,'Campsicnemus labilis','species'),(1537434,369852,'Campsicnemus miritibialis','species'),(1537435,369852,'Campsicnemus modicus','species'),(1537436,369852,'Campsicnemus mucronatus','species'),(1537437,369852,'Campsicnemus nigricollis','species'),(1537438,369852,'Campsicnemus norops','species'),(1537439,369852,'Campsicnemus ornatus','species'),(1537440,369852,'Campsicnemus patellifer','species'),(1537441,369852,'Campsicnemus penicillatus','species'),(1537442,369852,'Campsicnemus perplexus','species'),(1537443,369852,'Campsicnemus petalicnemus','species'),(1537444,369852,'Campsicnemus pherocteis','species'),(1537445,369852,'Campsicnemus planitibia','species'),(1537446,369852,'Campsicnemus plautinus','species'),(1537447,369852,'Campsicnemus rectus','species'),(1537448,369852,'Campsicnemus scolimerus','species'),(1537449,369852,'Campsicnemus setiger','species'),(1537450,369852,'Campsicnemus sinuatus','species'),(1537451,369852,'Campsicnemus spinicoxa','species'),(1537452,369852,'Campsicnemus truncatus','species'),(1537453,369852,'Campsicnemus williamsi','species'),(1537454,377530,'Sympycnus turbidus','species'),(1537455,92581,'Yumbera','genus'),(1537456,1537455,'Yumbera callida','species'),(1537458,369852,'Campsicnemus bryophilus','species'),(1537459,369852,'Campsicnemus ciliatoides','species'),(1537460,369852,'Campsicnemus craigi','species'),(1537461,369852,'Campsicnemus digitatus','species'),(1537462,369852,'Campsicnemus gladiator','species'),(1537463,369852,'Campsicnemus halonae','species'),(1537464,369852,'Campsicnemus kariae','species'),(1537465,369852,'Campsicnemus kohala','species'),(1537466,369852,'Campsicnemus lawakua','species'),(1537467,369852,'Campsicnemus limnobates','species'),(1537468,369852,'Campsicnemus longiquus','species'),(1537469,369852,'Campsicnemus longitarsus','species'),(1537471,369852,'Campsicnemus montgomeryi','species'),(1537472,369852,'Campsicnemus niveisoma','species'),(1537473,369852,'Campsicnemus popeye','species'),(1537474,369852,'Campsicnemus profusus','species'),(1537475,369852,'Campsicnemus quasimodicus','species'),(1537476,369852,'Campsicnemus sinuosus','species'),(1537477,369852,'Campsicnemus unu','species'),(1537478,369852,'Campsicnemus waialealeensis','species'),(1537479,369852,'Campsicnemus nr. biseta KRG-2014','species'),(1537480,369852,'Campsicnemus nr. loxothrix KRG-2014','species'),(1537481,369852,'Campsicnemus nr. petalicnemus KRG-2014','species'),(1537483,2960,'Amphidinium sp. MACC 17','species'),(1537484,59796,'Amphora sp. MACC 9','species'),(1537485,35143,'Prymnesium sp. MACC 15','species'),(1537486,35143,'Prymnesium sp. MACC 16','species'),(1537487,129211,'Polytrichastrum fragile','species'),(1537488,200751,'Syntrichia caninervis var. astrakhanica','varietas'),(1537489,200749,'Syntrichia montana','species'),(1537490,200749,'Syntrichia pagorum','species'),(1537491,200749,'Syntrichia papillosissima','species'),(1537492,200749,'Syntrichia submontana','species'),(1537493,200749,'Syntrichia virescens','species'),(1537494,123149,'Homalopetalum sp. ECS-2014','species'),(1537495,1005051,'Uleiorchis sp. ECS-2014','species'),(1537496,1005051,'Uleiorchis ulei','species'),(1537497,72149,'Kobuvirus SZAL6-KoV/2011/HUN','no rank'),(1537498,129212,'Polytrichastrum alpinum var. septentrionale','varietas'),(1537499,46600,'Polydora sp. B1','species'),(1537500,46600,'Polydora sp. B2','species'),(1537501,46600,'Polydora sp. B3','species'),(1537502,46600,'Polydora sp. MT1','species'),(1537503,46600,'Polydora sp. MT2','species'),(1537504,836,'Porphyromonas sp. COT-108 OH1349','species'),(1537506,551034,'uncultured Ganodermataceae','species'),(1537507,107441,'Cryptococcus sp. 11-1115','species'),(1537508,663591,'Hannaella sp. 11-1114','species'),(1537509,561108,'Jaminaea sp. 11-1110','species'),(1537510,27320,'Metschnikowia sp. 11-1088','species'),(1537511,27320,'Metschnikowia sp. 11-1089','species'),(1537512,27320,'Metschnikowia sp. 11-1090','species'),(1537513,27320,'Metschnikowia sp. 11-1120','species'),(1537514,27320,'Metschnikowia sp. 11-1158','species'),(1537515,27320,'Metschnikowia sp. 11-578','species'),(1537516,27320,'Metschnikowia sp. 11-579','species'),(1537517,4919,'Pichia sp. 11-4867','species'),(1537518,75735,'Starmerella sp. 11-1032','species'),(1537519,75735,'Starmerella sp. 11-1206','species'),(1537520,184430,'Coprinellus sp. 4 EL-2013','species'),(1537521,71729,'Psathyrella sp. 1 EL-2013','species'),(1537522,71729,'Psathyrella sp. 2 EL-2013','species'),(1537523,71729,'Psathyrella sp. 3 EL-2013','species'),(1537524,1617886,'Thiogranum longum','species'),(1537525,286,'Pseudomonas sp. NCCP-310','species'),(1537526,1279,'Staphylococcus sp. NCCP-405','species'),(1537527,53335,'Pantoea sp. MSc-1','species'),(1537528,379,'Rhizobium sp. IBA','species'),(1537529,114727,'Influenza A virus (A/swine/Shandong/01/2009(H1N1))','no rank'),(1537530,119220,'Influenza A virus (A/chicken/Aguascalientes/4244-06/2006(H5N2))','no rank'),(1537531,119220,'Influenza A virus (A/chicken/Chiapas/0681-06/2006(H5N2))','no rank'),(1537532,119220,'Influenza A virus (A/chicken/Coahuila/1792-06/2006(H5N2))','no rank'),(1537533,119220,'Influenza A virus (A/chicken/Coahuila/2675-05/2005(H5N2))','no rank'),(1537534,119220,'Influenza A virus (A/chicken/Coahuila/2936-06/2006(H5N2))','no rank'),(1537535,119220,'Influenza A virus (A/chicken/Coahuila/3739-05/2005(H5N2))','no rank'),(1537536,119220,'Influenza A virus (A/chicken/Durango/0085-06/2006(H5N2))','no rank'),(1537537,119220,'Influenza A virus (A/chicken/Durango/0590-06/2006(H5N2))','no rank'),(1537538,119220,'Influenza A virus (A/chicken/Durango/1348-06/2006(H5N2))','no rank'),(1537539,119220,'Influenza A virus (A/chicken/Durango/1555-06/2006(H5N2))','no rank'),(1537540,119220,'Influenza A virus (A/chicken/Durango/2238-06/2006(H5N2))','no rank'),(1537541,119220,'Influenza A virus (A/chicken/Durango/2393-06/2006(H5N2))','no rank'),(1537542,119220,'Influenza A virus (A/chicken/Durango/2678-05/2005(H5N2))','no rank'),(1537543,119220,'Influenza A virus (A/chicken/Durango/2880-06/2006(H5N2))','no rank'),(1537544,119220,'Influenza A virus (A/chicken/Durango/3717-05/2005(H5N2))','no rank'),(1537545,119220,'Influenza A virus (A/chicken/Durango/6973-05/2005(H5N2))','no rank'),(1537546,119220,'Influenza A virus (A/chicken/Durango/7035-05/2005(H5N2))','no rank'),(1537547,119220,'Influenza A virus (A/chicken/Hidalgo/1336-06/2006(H5N2))','no rank'),(1537548,119220,'Influenza A virus (A/chicken/Hidalgo/7637-05/2005(H5N2))','no rank'),(1537549,119220,'Influenza A virus (A/chicken/Mexico/0867-06/2006(H5N2))','no rank'),(1537550,119220,'Influenza A virus (A/chicken/Mexico/4188-05/2005(H5N2))','no rank'),(1537551,119220,'Influenza A virus (A/chicken/Mexico/590-06/2006(H5N2))','no rank'),(1537552,119220,'Influenza A virus (A/chicken/Mexico/6531-05/2005(H5N2))','no rank'),(1537553,119220,'Influenza A virus (A/chicken/Mexico/681-06/2006(H5N2))','no rank'),(1537554,119220,'Influenza A virus (A/chicken/Mexico/831-06/2006(H5N2))','no rank'),(1537555,119220,'Influenza A virus (A/chicken/Mexico/876-06/2006(H5N2))','no rank'),(1537556,119220,'Influenza A virus (A/chicken/Michoacan/2960-06/2006(H5N2))','no rank'),(1537557,119220,'Influenza A virus (A/chicken/Michoacan/4240-06/2006(H5N2))','no rank'),(1537558,119220,'Influenza A virus (A/chicken/Queretaro/0089-06/2006(H5N2))','no rank'),(1537559,119220,'Influenza A virus (A/chicken/Queretaro/0092-06/2006(H5N2))','no rank'),(1537560,119220,'Influenza A virus (A/chicken/Queretaro/1939-05/2005(H5N2))','no rank'),(1537561,119220,'Influenza A virus (A/chicken/Queretaro/6535-05/2005(H5N2))','no rank'),(1537562,119220,'Influenza A virus (A/chicken/Queretaro/6794-05/2005(H5N2))','no rank'),(1537563,119220,'Influenza A virus (A/chicken/Veracruz/0835-06/2006(H5N2))','no rank'),(1537564,119220,'Influenza A virus (A/turkey/Veracruz/2579-06/2006(H5N2))','no rank'),(1537565,41275,'Brevundimonas sp. MERNA14','species'),(1537566,816,'Bacteroides sp. KhalHBD91','species'),(1537567,76008,'Fusibacter sp. KhalAKB1','species'),(1537568,872,'Desulfovibrio sp. KhalBD4','species'),(1537569,461281,'Ogataea sp. A1120','species'),(1537570,461281,'Ogataea sp. A1149','species'),(1537571,5475,'Candida sp. A283','species'),(1537572,5475,'Candida sp. A313','species'),(1537573,5475,'Candida sp. A1234','species'),(1537574,5475,'Candida sp. A1179','species'),(1537575,5052,'Aspergillus sp. CCF 4841','species'),(1537576,5052,'Aspergillus sp. CCF 4842','species'),(1537577,5052,'Aspergillus sp. NRRL 26246','species'),(1537578,5052,'Aspergillus sp. CCF 4845','species'),(1537579,5052,'Aspergillus sp. NRRL 4893','species'),(1537580,5052,'Aspergillus sp. S716','species'),(1537581,5339,'Cercopemyces','genus'),(1537583,5629,'Laetiporus ailaoshanensis','species'),(1537585,5052,'Aspergillus sp. AST97','species'),(1537586,5149,'Chaetomium sp. MO5','species'),(1537587,5498,'Cladosporium sp. SPMC71','species'),(1537588,5506,'Fusarium sp. ASM69','species'),(1537589,596919,'Lactifluus sp. C1819','species'),(1537590,596919,'Lactifluus sp. MD326','species'),(1537591,70409,'environmental samples','no rank'),(1537592,1537591,'uncultured Pilobolus','species'),(1537593,935949,'uncultured Ascodesmis','species'),(1537594,558259,'uncultured Enterocarpus','species'),(1537595,558259,'uncultured Petriella','species'),(1537596,613070,'uncultured Crinula','species'),(1537597,1883,'Streptomyces sp. MER3','species'),(1537598,1883,'Streptomyces sp. MER4','species'),(1537599,364360,'uncultured Saccobolus','species'),(1537600,526467,'uncultured Sporormia','species'),(1537601,292463,'uncultured Pilidium','species'),(1537602,744530,'environmental samples','no rank'),(1537603,1537602,'uncultured Dissoconium','species'),(1537604,114727,'Influenza A virus (A/Helsinki/1042/2013(H1N1))','no rank'),(1537605,114727,'Influenza A virus (A/Helsinki/1053/2013(H1N1))','no rank'),(1537606,114727,'Influenza A virus (A/Helsinki/1076/2013(H1N1))','no rank'),(1537607,114727,'Influenza A virus (A/Helsinki/1127/2014(H1N1))','no rank'),(1537608,114727,'Influenza A virus (A/Helsinki/1151/2014(H1N1))','no rank'),(1537609,114727,'Influenza A virus (A/Helsinki/1197/2013(H1N1))','no rank'),(1537610,114727,'Influenza A virus (A/Helsinki/1198/2013(H1N1))','no rank'),(1537611,114727,'Influenza A virus (A/Helsinki/1215/2013(H1N1))','no rank'),(1537612,114727,'Influenza A virus (A/Helsinki/1229/2013(H1N1))','no rank'),(1537613,114727,'Influenza A virus (A/Helsinki/1260/2013(H1N1))','no rank'),(1537614,114727,'Influenza A virus (A/Helsinki/1289/2013(H1N1))','no rank'),(1537615,114727,'Influenza A virus (A/Helsinki/1302/2013(H1N1))','no rank'),(1537616,114727,'Influenza A virus (A/Helsinki/1333/2013(H1N1))','no rank'),(1537617,114727,'Influenza A virus (A/Helsinki/1338/2014(H1N1))','no rank'),(1537618,114727,'Influenza A virus (A/Helsinki/1351/2013(H1N1))','no rank'),(1537619,114727,'Influenza A virus (A/Helsinki/1454/2014(H1N1))','no rank'),(1537620,114727,'Influenza A virus (A/Helsinki/1472/2013(H1N1))','no rank'),(1537621,114727,'Influenza A virus (A/Helsinki/1474/2013(H1N1))','no rank'),(1537622,114727,'Influenza A virus (A/Helsinki/1492/2013(H1N1))','no rank'),(1537623,114727,'Influenza A virus (A/Helsinki/1496/2013(H1N1))','no rank'),(1537624,114727,'Influenza A virus (A/Helsinki/1499/2013(H1N1))','no rank'),(1537625,114727,'Influenza A virus (A/Helsinki/1502/2013(H1N1))','no rank'),(1537626,114727,'Influenza A virus (A/Helsinki/1614/2013(H1N1))','no rank'),(1537627,114727,'Influenza A virus (A/Helsinki/162M/2014(H1N1))','no rank'),(1537628,114727,'Influenza A virus (A/Helsinki/1677/2013(H1N1))','no rank'),(1537629,114727,'Influenza A virus (A/Helsinki/1693/2013(H1N1))','no rank'),(1537630,114727,'Influenza A virus (A/Helsinki/235M/2012(H1N1))','no rank'),(1537631,114727,'Influenza A virus (A/Helsinki/2429/2012(H1N1))','no rank'),(1537632,114727,'Influenza A virus (A/Helsinki/2430/2012(H1N1))','no rank'),(1537633,114727,'Influenza A virus (A/Helsinki/340M/2014(H1N1))','no rank'),(1537634,114727,'Influenza A virus (A/Helsinki/347M/2014(H1N1))','no rank'),(1537635,114727,'Influenza A virus (A/Helsinki/359M/2014(H1N1))','no rank'),(1537636,114727,'Influenza A virus (A/Helsinki/394N/2014(H1N1))','no rank'),(1537637,114727,'Influenza A virus (A/Helsinki/431M/2014(H1N1))','no rank'),(1537638,114727,'Influenza A virus (A/Helsinki/439M/2014(H1N1))','no rank'),(1537639,114727,'Influenza A virus (A/Helsinki/447M/2014(H1N1))','no rank'),(1537640,114727,'Influenza A virus (A/Helsinki/454M/2014(H1N1))','no rank'),(1537641,114727,'Influenza A virus (A/Helsinki/545N/2014(H1N1))','no rank'),(1537642,114727,'Influenza A virus (A/Helsinki/548M/2014(H1N1))','no rank'),(1537643,114727,'Influenza A virus (A/Helsinki/720M/2014(H1N1))','no rank'),(1537644,114727,'Influenza A virus (A/Helsinki/723M/2014(H1N1))','no rank'),(1537645,114727,'Influenza A virus (A/Helsinki/736M/2014(H1N1))','no rank'),(1537646,114727,'Influenza A virus (A/Helsinki/741M/2014(H1N1))','no rank'),(1537647,114727,'Influenza A virus (A/Helsinki/743M/2014(H1N1))','no rank'),(1537648,114727,'Influenza A virus (A/Helsinki/754M/2014(H1N1))','no rank'),(1537649,114727,'Influenza A virus (A/Helsinki/769M/2014(H1N1))','no rank'),(1537650,114727,'Influenza A virus (A/Helsinki/770M/2014(H1N1))','no rank'),(1537651,114727,'Influenza A virus (A/Helsinki/802M/2014(H1N1))','no rank'),(1537652,114727,'Influenza A virus (A/Helsinki/808M/2014(H1N1))','no rank'),(1537653,114727,'Influenza A virus (A/Helsinki/809N/2014(H1N1))','no rank'),(1537654,114727,'Influenza A virus (A/Helsinki/846M/2014(H1N1))','no rank'),(1537655,114727,'Influenza A virus (A/Helsinki/861N/2014(H1N1))','no rank'),(1537656,114727,'Influenza A virus (A/Helsinki/946M/2014(H1N1))','no rank'),(1537657,114727,'Influenza A virus (A/Helsinki/979M/2014(H1N1))','no rank'),(1537658,1198137,'unclassified Schizot4likevirus','no rank'),(1537659,241727,'Arthrographis arxii','species'),(1537660,57063,'Lygodactylus conradti','species'),(1537661,57063,'Lygodactylus bernardi','species'),(1537662,57063,'Lygodactylus graniticolus','species'),(1537663,47356,'Simulium (Gomphostilbia) sp. 1 SA-2014','species'),(1537664,47356,'Simulium (Gomphostilbia) sp. 2 SA-2014','species'),(1537665,6210,'Echinococcus granulosus granulosus','subspecies'),(1537667,14107,'environmental samples','no rank'),(1537669,644543,'Amatitlania coatepeque','species'),(1537670,644543,'Amatitlania siquia','species'),(1537671,34507,'Steinernema sp. HBG28','species'),(1537672,4685,'Asparagus sp. \'robustus\'','species'),(1537673,4581,'Bambusa lapidea','species'),(1537674,15451,'Dendrocalamus calostachyus','species'),(1537675,111430,'Fargesia solida','species'),(1537676,15747,'Phyllostachys mannii','species'),(1537677,104007,'Yushania mitis','species'),(1537679,96574,'Alteromonadaceae bacterium MCCC 1A00758','species'),(1537680,1471399,'Draconibacterium sp. MCCC 1A00734','species'),(1537681,135575,'Idiomarina sp. MCCC 1A05481','species'),(1537682,57063,'Lygodactylus methueni','species'),(1537683,57063,'Lygodactylus nigropunctatus','species'),(1537684,1537683,'Lygodactylus nigropunctatus montiscaeruli','subspecies'),(1537685,1537683,'Lygodactylus nigropunctatus incognitus','subspecies'),(1537686,57063,'Lygodactylus waterbergensis','species'),(1537688,1537683,'Lygodactylus nigropunctatus soutpansbergensis','subspecies'),(1537689,34378,'unclassified Eremascaceae','no rank'),(1537690,915348,'Fragilariaceae sp. ID-C1','species'),(1537691,915348,'Fragilariaceae sp. ID-C2','species'),(1537692,915348,'Fragilariaceae sp. ID-D8','species'),(1537693,915348,'Fragilariaceae sp. ID-E4','species'),(1537694,915348,'Fragilariaceae sp. ID-F5','species'),(1537695,915348,'Fragilariaceae sp. ID-F6','species'),(1537696,33849,'unclassified Bacillariophyceae','no rank'),(1537697,1537696,'Bacillariophyceae sp. ID-F1','species'),(1537698,1537696,'Bacillariophyceae sp. ID-G4','species'),(1537699,114044,'Chlorophyceae sp. ID-D16','species'),(1537700,114044,'Chlorophyceae sp. ID-F8','species'),(1537702,80865,'Delftia sp. 670','species'),(1537703,1290446,'uncultured Sappinia','species'),(1537704,1663,'Arthrobacter sp. SE-S17','species'),(1537705,149698,'Massilia sp. SE-S10','species'),(1537706,33882,'Microbacterium sp. SE-S18','species'),(1537707,1839,'Nocardioides sp. SE-S19','species'),(1537708,44249,'Paenibacillus sp. SE-S20','species'),(1537709,44249,'Paenibacillus sp. SE-S8','species'),(1537710,93217,'Pandoraea terrae','species'),(1537711,1221880,'Psychrobacillus sp. SE-S22','species'),(1537712,648802,'Rummeliibacillus sp. SE-S23','species'),(1537713,596707,'Sinomonas sp. SE-S24','species'),(1537714,143309,'Saurida umeyoshii','species'),(1537715,165697,'Sphingopyxis sp. MWB1','species'),(1537716,31989,'Albirhodobacter','genus'),(1537717,323723,'Babesia sp. AA-2014','species'),(1537718,285107,'Thioclava sp. MCCC 1A00513','species'),(1537719,999444,'Parvoscincus tikbalangi','species'),(1537720,999444,'Parvoscincus manananggalae','species'),(1537721,68761,'Calvatia sp. Cal-1','species'),(1537722,184027,'Golovinomyces sp. pm_ha10','species'),(1537723,62703,'Oidium sp. Pmcp-11','species'),(1537724,999444,'Parvoscincus duwendorum','species'),(1537725,40996,'Elsinoe sp. YPT-2014a','species'),(1537726,40996,'Elsinoe sp. YPT-2014b','species'),(1537727,221546,'Afroedura africana','species'),(1537728,221546,'Afroedura aff. halli','species'),(1537729,36922,'Diaporthe charlesworthii','species'),(1537730,36922,'Diaporthe goulteri','species'),(1537731,36922,'Diaporthe macintoshii','species'),(1537732,36922,'Diaporthe masirevicii','species'),(1537733,36922,'Diaporthe middletonii','species'),(1537734,36922,'Diaporthe miriciae','species'),(1537735,36922,'Diaporthe sackstonii','species'),(1537736,36922,'Diaporthe serafiniae','species'),(1537737,36922,'Diaporthe sp. YPT-2014i','species'),(1537738,221546,'Afroedura pienaari','species'),(1537739,221546,'Afroedura waterbergensis','species'),(1537740,221546,'Afroedura maripi','species'),(1537741,54981,'Valvata frigida','species'),(1537743,221546,'Afroedura pongola','species'),(1537744,114044,'Chlorophyceae sp. ID-F7','species'),(1537745,221546,'Afroedura granitica','species'),(1537746,221546,'Afroedura broadleyi','species'),(1537747,221546,'Afroedura major','species'),(1537748,286,'Pseudomonas sp. NHZ16','species'),(1537749,221559,'Goggia braacki','species'),(1537750,222,'Achromobacter sp. C20','species'),(1537751,222,'Achromobacter sp. C28','species'),(1537752,222,'Achromobacter sp. C5','species'),(1537753,1033,'Afipia sp. A27','species'),(1537754,1033,'Afipia sp. A33','species'),(1537755,357,'Agrobacterium sp. C16','species'),(1537756,357,'Agrobacterium sp. C9','species'),(1537757,507,'Alcaligenes sp. C39','species'),(1537758,1663,'Arthrobacter sp. C21','species'),(1537759,1386,'Bacillus sp. A13(2014)','species'),(1537760,1386,'Bacillus sp. A22(2014)','species'),(1537761,1386,'Bacillus sp. B6(2014)','species'),(1537762,68,'Lysobacter sp. A7','species'),(1537763,68,'Lysobacter sp. A8','species'),(1537764,68,'Lysobacter sp. C35','species'),(1537765,44249,'Paenibacillus sp. A16','species'),(1537766,44249,'Paenibacillus sp. A32(2014)','species'),(1537767,44249,'Paenibacillus sp. A43','species'),(1537768,44249,'Paenibacillus sp. A5(2014)','species'),(1537769,1221880,'Psychrobacillus sp. A36','species'),(1537770,379,'Rhizobium sp. A55','species'),(1537771,379,'Rhizobium sp. C1(2014)','species'),(1537772,379,'Rhizobium sp. C238','species'),(1537773,28105,'Sinorhizobium sp. C6','species'),(1537774,40323,'Stenotrophomonas sp. B1(2014)','species'),(1537775,40323,'Stenotrophomonas sp. B10','species'),(1537776,40323,'Stenotrophomonas sp. B12','species'),(1537777,40323,'Stenotrophomonas sp. B19','species'),(1537778,40323,'Stenotrophomonas sp. B2','species'),(1537779,40323,'Stenotrophomonas sp. B21','species'),(1537780,40323,'Stenotrophomonas sp. B25','species'),(1537781,40323,'Stenotrophomonas sp. B27','species'),(1537782,40323,'Stenotrophomonas sp. B4','species'),(1537783,40323,'Stenotrophomonas sp. B5','species'),(1537784,40323,'Stenotrophomonas sp. B7','species'),(1537785,40323,'Stenotrophomonas sp. B8','species'),(1537786,40323,'Stenotrophomonas sp. C15','species'),(1537787,40323,'Stenotrophomonas sp. C22','species'),(1537788,40323,'Stenotrophomonas sp. C3(2014)','species'),(1537789,40323,'Stenotrophomonas sp. C32','species'),(1537790,40323,'Stenotrophomonas sp. C36','species'),(1537791,1883,'Streptomyces sp. A10(2014)','species'),(1537792,1883,'Streptomyces sp. A161(2014)','species'),(1537793,1883,'Streptomyces sp. A21(2014)','species'),(1537794,1883,'Streptomyces sp. A23','species'),(1537795,1883,'Streptomyces sp. A28','species'),(1537796,1883,'Streptomyces sp. A9(2014)','species'),(1537797,1883,'Streptomyces sp. B15','species'),(1537798,1883,'Streptomyces sp. B24(2014)','species'),(1537799,1883,'Streptomyces sp. B29','species'),(1537800,1883,'Streptomyces sp. B31','species'),(1537801,1883,'Streptomyces sp. a12(2014)','species'),(1537802,53355,'Terrabacter sp. A46','species'),(1537803,34072,'Variovorax sp. B23','species'),(1537804,34072,'Variovorax sp. C11','species'),(1537805,34072,'Variovorax sp. C26','species'),(1537806,34072,'Variovorax sp. C27','species'),(1537807,34072,'Variovorax sp. c24(2014)','species'),(1537808,34072,'Variovorax sp. c7(2014)','species'),(1537809,338,'Xanthomonas sp. B16','species'),(1537810,338,'Xanthomonas sp. B17','species'),(1537811,338,'Xanthomonas sp. B9','species'),(1537812,1883,'Streptomyces sp. A164(2014b)','species'),(1537813,192608,'Platypalpus bolikoi','species'),(1537814,192608,'Platypalpus ikoso','species'),(1537815,192608,'Platypalpus lokonda','species'),(1537816,192608,'Platypalpus manjano','species'),(1537817,192608,'Platypalpus yangambensis','species'),(1537818,50230,'Arisaema peninsulae','species'),(1537819,77592,'Tetrastemma sp. A1_BLZ_JLN1324_77415555a','species'),(1537820,77592,'Tetrastemma sp. A06-Boc-JLN1375_01','species'),(1537821,77592,'Tetrastemma sp. B1-BLZ-JLN1324-77415555b','species'),(1537822,77592,'Tetrastemma sp. B08-Boc-JLN1378_01','species'),(1537823,77592,'Tetrastemma sp. D1-BLZ-JLN1324_77415555d','species'),(1537824,77592,'Tetrastemma sp. D07-Naos-JN1478.01','species'),(1537825,77592,'Tetrastemma sp. D11-Boc-JLN1386_01','species'),(1537826,77592,'Tetrastemma sp. F02-Naos-JN1488.02','species'),(1537827,77592,'Tetrastemma sp. G11-BLZ-JLN1357_Stn15','species'),(1537828,85629,'\'Crotalaria juncea\' phytoplasma L114','species'),(1537829,85629,'\'Crotalaria juncea\' phytoplasma L140','species'),(1537830,85629,'\'Crotalaria juncea\' phytoplasma N4575','species'),(1537831,85629,'\'Crotalaria juncea\' phytoplasma Ba1','species'),(1537832,85629,'\'Crotalaria juncea\' phytoplasma Mx_SV','species'),(1537833,85629,'\'Crotalaria juncea\' phytoplasma Mx_Tm','species'),(1537834,85629,'\'Crotalaria juncea\' phytoplasma CR_Lm','species'),(1537835,85629,'\'Crotalaria juncea\' phytoplasma CR_VJ','species'),(1537836,85629,'\'Crotalaria juncea\' phytoplasma Pe_INRA','species'),(1537837,85627,'\'Crotalaria juncea\' phytoplasma L122','species'),(1537839,85623,'\'Crotalaria juncea\' phytoplasma L23','species'),(1537840,1082658,'Chaetoceros sp. UNC1202','species'),(1537841,1030550,'Skeletonema sp. UNC1201','species'),(1537842,1366303,'Thalassiosira sp. UNC1203','species'),(1537843,655574,'Arisaema nikoense subsp. nikoense','subspecies'),(1537844,50230,'Arisaema abei','species'),(1537845,50230,'Arisaema aequinoctiale','species'),(1537846,50230,'Arisaema aprile','species'),(1537847,50230,'Arisaema asperatum','species'),(1537848,50230,'Arisaema bannaense','species'),(1537849,227495,'Arisaema ciliatum var. ciliatum','varietas'),(1537850,50230,'Arisaema cucullatum','species'),(1537851,50230,'Arisaema dahaiense','species'),(1537852,50230,'Arisaema decipiens','species'),(1537853,50230,'Arisaema ehimense','species'),(1537854,50230,'Arisaema galeiforme','species'),(1537855,50230,'Arisaema hatizyoense','species'),(1537856,228819,'Arisaema heterocephalum subsp. heterocephalum','subspecies'),(1537857,228819,'Arisaema heterocephalum subsp. majus','subspecies'),(1537858,228819,'Arisaema heterocephalum subsp. okinawaense','subspecies'),(1537859,50230,'Arisaema inaense','species'),(1537860,50230,'Arisaema inclusum','species'),(1537861,50230,'Arisaema iyoanum','species'),(1537862,1537861,'Arisaema iyoanum subsp. iyoanum','subspecies'),(1537863,1537861,'Arisaema iyoanum subsp. nakaianum','subspecies'),(1537864,50230,'Arisaema kawashimae','species'),(1537865,50230,'Arisaema kuratae','species'),(1537866,50230,'Arisaema laminatum','species'),(1537867,50230,'Arisaema lidaense','species'),(1537868,50230,'Arisaema lihengianum','species'),(1537869,50230,'Arisaema limbatum','species'),(1537870,50230,'Arisaema longilaminum','species'),(1537871,50230,'Arisaema longipedunculatum','species'),(1537872,50230,'Arisaema maekawae','species'),(1537873,50230,'Arisaema mairei','species'),(1537874,50230,'Arisaema maximowiczii','species'),(1537875,50230,'Arisaema maxwellii','species'),(1537876,50230,'Arisaema mayebarae','species'),(1537877,50230,'Arisaema minamitanii','species'),(1537878,50230,'Arisaema monophyllum','species'),(1537879,50230,'Arisaema muratae','species'),(1537880,50230,'Arisaema nagiense','species'),(1537881,50230,'Arisaema nambae','species'),(1537882,50230,'Arisaema ogatae','species'),(1537883,50230,'Arisaema omkoiense','species'),(1537884,50230,'Arisaema planilaminum','species'),(1537885,50230,'Arisaema pseudoangustatum','species'),(1537886,50230,'Arisaema quinquelobatum','species'),(1537887,50230,'Arisaema rubrirhizomatum','species'),(1537888,50230,'Arisaema sachalinense','species'),(1537889,50230,'Arisaema sahyadricum','species'),(1537890,50230,'Arisaema scortechinii','species'),(1537891,50230,'Arisaema seppikoense','species'),(1537892,50230,'Arisaema sinii','species'),(1537893,50230,'Arisaema solenochlamys','species'),(1537894,50230,'Arisaema sp. 030869','species'),(1537895,228844,'Arisaema speciosum var. speciosum','varietas'),(1537896,50230,'Arisaema takedae','species'),(1537897,50230,'Arisaema tashiroi','species'),(1537898,50230,'Arisaema ternatipartitum','species'),(1537899,228847,'Arisaema thunbergii subsp. autumnale','subspecies'),(1537900,228847,'Arisaema thunbergii subsp. thunbergii','subspecies'),(1537901,228850,'Arisaema undulatifolium subsp. undulatifolium','subspecies'),(1537902,50230,'Arisaema unzenense','species'),(1537903,50230,'Arisaema yamatense','species'),(1537904,1537903,'Arisaema yamatense subsp. sugimotoi','subspecies'),(1537905,1537903,'Arisaema yamatense subsp. yamatense','subspecies'),(1537906,8574,'Boa constrictor ortonii','subspecies'),(1537907,8574,'Boa constrictor nebulosa','subspecies'),(1537908,8574,'Boa constrictor orophias','subspecies'),(1537909,137059,'Garra cf. persica IHS-2014c','species'),(1537910,137059,'Garra sp. IHS-2014a','species'),(1537911,137059,'Garra sp. IHS-2014b','species'),(1537912,28732,'Vireo brevipennis','species'),(1537913,158056,'Hylophilus flavipes','species'),(1537914,34942,'Cyclarhis nigrirostris','species'),(1537915,57665,'Sulfurospirillum sp. SCADC','species'),(1537916,158056,'Hylophilus brunneiceps','species'),(1537917,286130,'Sulfuricurvum sp. MLSB','species'),(1537918,116954,'Dendrobaena pygmaea','species'),(1537919,73391,'Allolobophora leoni','species'),(1537920,1150271,'Satchellius gatesi','species'),(1537921,73391,'Allolobophora chaetophora','species'),(1537922,73391,'Allolobophora robusta','species'),(1537923,27388,'Aporrectodea dubiosa','species'),(1537924,27388,'Aporrectodea moebii','species'),(1537925,1046314,'Bimastos palustris','species'),(1537926,116954,'Dendrobaena illyrica','species'),(1537927,1046326,'Diporodrilus pilosus','species'),(1537928,1427384,'Eiseniona oliveirae','species'),(1537929,1046327,'Eisenoides lonnbergi','species'),(1537930,1046345,'Geogenia natalensis','species'),(1537931,565154,'Helodrilus cernosvitovianus','species'),(1537932,565154,'Helodrilus cortezi','species'),(1537933,565154,'Helodrilus patriarchalis','species'),(1537934,1046347,'Microchaetus vernoni','species'),(1537935,1046379,'Octodrilus exacystis','species'),(1537936,1046379,'Octodrilus transpadanus','species'),(1537937,161231,'Octolasion montanum','species'),(1537938,1046306,'Andiorrhinus sp. MPL-2014','species'),(1537939,27388,'Aporrectodea sp. MPL-2014','species'),(1537940,1046313,'Atatina sp. MPL-2014','species'),(1537941,116954,'Dendrobaena sp. MPL-2014','species'),(1537942,6393,'Eisenia sp. MPL-2014','species'),(1537943,1046360,'Goiascolex sp. MPL-2014','species'),(1537944,1302611,'Healyella sp. MPL-2014','species'),(1537945,27390,'Lumbricidae sp. MPL-2014','species'),(1537946,415309,'Megascolecidae sp. MPL-2014','species'),(1537947,1046325,'unclassified Lumbricinae','no rank'),(1537948,1537947,'Perelia','genus'),(1537949,1537948,'Perelia gestroi','species'),(1537950,1046325,'Cernosvitovia','genus'),(1537951,1537950,'Cernosvitovia rebelii','species'),(1537952,1537947,'Scherotheca','genus'),(1537953,1537952,'Scherotheca savignyi','species'),(1537954,1537950,'Cernosvitovia bertae','species'),(1537955,1537950,'Cernosvitovia dudichi','species'),(1537956,1046325,'Fitzingeria','genus'),(1537957,1537956,'Fitzingeria platyura','species'),(1537958,1046325,'Octodriloides','genus'),(1537959,1537958,'Octodriloides boninoi','species'),(1537960,1537947,'Proctodrilus','genus'),(1537961,1537960,'Proctodrilus antipai','species'),(1537962,1537952,'Scherotheca corsicana','species'),(1537963,1537952,'Scherotheca gigas','species'),(1537964,1537947,'Serbiona','genus'),(1537965,1537964,'Serbiona mehadiensis','species'),(1537968,1537952,'Scherotheca sp. 1 MPL-2014','species'),(1537969,1537952,'Scherotheca sp. 2 MPL-2014','species'),(1537970,5073,'Penicillium sp. HR-121 HR-121','species'),(1537971,5073,'Penicillium sp. MD-101 MD-101','species'),(1537975,35303,'Kumasi rhabdbovirus','species'),(1537976,71950,'Psilocybe chuxiongensis','species'),(1537977,1046349,'Tritogenia douglasi','species'),(1537978,33194,'Bipolaris clavata','species'),(1537979,33194,'Bipolaris crotonis','species'),(1537980,33194,'Bipolaris gossypina','species'),(1537981,33194,'Bipolaris pluriseptata','species'),(1537982,33194,'Bipolaris salviniae','species'),(1537983,33194,'Bipolaris secalis','species'),(1537984,5502,'Curvularia akaiiensis','species'),(1537985,5502,'Curvularia bannonii','species'),(1537986,5502,'Curvularia bothriochloae','species'),(1537987,5502,'Curvularia harveyi','species'),(1537988,116954,'Dendrobaena jastrebensis','species'),(1537989,5502,'Curvularia papendorfii','species'),(1537990,5502,'Curvularia sorghina','species'),(1537991,91493,'Exserohilum protrudens','species'),(1537992,220809,'Hypoderaeum sp. Hubei-2014','species'),(1537994,226,'Alteromonas sp. LOR','species'),(1537995,6564,'Crassostrea sp. ARG','species'),(1537996,6564,'Crassostrea sp. SC1','species'),(1537997,6564,'Crassostrea sp. SC2','species'),(1537998,5502,'Curvularia crustacea','species'),(1537999,5502,'Curvularia dactyloctenii','species'),(1538000,5502,'Curvularia neergaardii','species'),(1538001,5502,'Curvularia nicotiae','species'),(1538002,5502,'Curvularia portulacae','species'),(1538003,5502,'Curvularia ryleyi','species'),(1538004,5502,'Curvularia tropicalis','species'),(1538005,1545805,'Johnalcornia aberrans','species'),(1538006,33986,'Exiguobacterium sp. LP2','species'),(1538007,1654,'Actinomyces sp. A1','species'),(1538008,1654,'Actinomyces sp. A11','species'),(1538009,1654,'Actinomyces sp. A12','species'),(1538010,1654,'Actinomyces sp. A2','species'),(1538011,1654,'Actinomyces sp. A3','species'),(1538012,1654,'Actinomyces sp. A9','species'),(1538013,1654,'Actinomyces sp. S2','species'),(1538014,482,'Neisseria sp. S4','species'),(1538015,482,'Neisseria sp. S8','species'),(1538016,32207,'Rothia sp. B18','species'),(1538017,1301,'Streptococcus sp. B2','species'),(1538018,1301,'Streptococcus sp. B5','species'),(1538019,1301,'Streptococcus sp. C12','species'),(1538020,1301,'Streptococcus sp. C2','species'),(1538021,165696,'Novosphingobium sp. 16-28-2','species'),(1538023,61432,'Flavobacteriaceae bacterium 04OKA003-7','species'),(1538025,42302,'Echria','genus'),(1538026,1538025,'Echria gigantospora','species'),(1538027,4143,'Mazaceae','family'),(1538028,4143,'Rehmanniaceae','family'),(1538029,5506,'Fusarium sp. Tibet-5000','species'),(1538030,291363,'Lecanicillium sp. Tibet-4604-3','species'),(1538031,5073,'Penicillium sp. Tibet-4524','species'),(1538032,5073,'Penicillium sp. Tibet-4603-6','species'),(1538033,5543,'Trichoderma sp. SG2','species'),(1538034,5543,'Trichoderma sp. SG4','species'),(1538035,274464,'Gerres microphthalmus','species'),(1538036,274464,'Gerres infasciatus','species'),(1538037,333278,'Influenza A virus (A/Zhejiang/LS01/2014(H7N9))','no rank'),(1538038,642,'Aeromonas sp. ChF11','species'),(1538039,642,'Aeromonas sp. ChF2','species'),(1538040,1269,'Micrococcus sp. p2A1b','species'),(1538041,1269,'Micrococcus sp. p2sc3b','species'),(1538042,286,'Pseudomonas sp. ChF12','species'),(1538043,102801,'Influenza A virus (A/Northern shoveler/Alaska/ND0006934/2013(H10N7))','no rank'),(1538044,119211,'Influenza A virus (A/blue-winged teal/Kansas/ND0006685/2013(H3N8))','no rank'),(1538045,150171,'Influenza A virus (A/herring gull/Maine/ND0000047/2013(H13N6))','no rank'),(1538046,119211,'Influenza A virus (A/mallard/Alaska/ND0006301/2013(H3N8))','no rank'),(1538047,102800,'Influenza A virus (A/mallard/Idaho/ND0002640/2013(H4N6))','no rank'),(1538048,102800,'Influenza A virus (A/mallard/Idaho/ND0002641/2013(H4N6))','no rank'),(1538049,102800,'Influenza A virus (A/mallard/Idaho/ND0002643/2013(H4N6))','no rank'),(1538050,119211,'Influenza A virus (A/mallard/Idaho/ND0002644/2013(H3N8))','no rank'),(1538051,102800,'Influenza A virus (A/mallard/Idaho/ND0002645/2013(H4N6))','no rank'),(1538052,102800,'Influenza A virus (A/mallard/Idaho/ND0002646/2013(H4N6))','no rank'),(1538053,129779,'Influenza A virus (A/mallard/New Jersey/ND0007057/2013(H4N8))','no rank'),(1538054,129779,'Influenza A virus (A/mallard/New Jersey/ND0007063/2013(H4N8))','no rank'),(1538055,129779,'Influenza A virus (A/mallard/New Jersey/ND0007132/2013(H4N8))','no rank'),(1538056,72195,'Meconopsis barbiseta','species'),(1538057,72195,'Meconopsis pinnatifolia','species'),(1538058,72195,'Meconopsis rudis','species'),(1538059,72195,'Meconopsis sinomaculata','species'),(1538060,72195,'Meconopsis sp. 1 YCL-2014','species'),(1538061,72195,'Meconopsis sp. 2 YCL-2014','species'),(1538062,157802,'Influenza A virus (A/swine/Taiwan/NPUST0007/2013(H3N1))','no rank'),(1538063,157802,'Influenza A virus (A/swine/Taiwan/NPUST0008/2013(H3N1))','no rank'),(1538064,157802,'Influenza A virus (A/swine/Taiwan/NPUST0014/2013(H3N1))','no rank'),(1538065,452284,'Moniliellomycetes','class'),(1538066,1538065,'Moniliellales','no rank'),(1538067,1538066,'Moniliellaceae','family'),(1538068,1883,'Streptomyces sp. MST-115088','species'),(1538069,114295,'Rickettsia sp. IbR-CRC1','species'),(1538070,114295,'Rickettsia sp. IbR-CRC2','species'),(1538071,114295,'Rickettsia sp. IbR-CRC3','species'),(1538072,114295,'Rickettsia sp. IbR-CRC4','species'),(1538073,114295,'Rickettsia sp. IbR-CRC5','species'),(1538074,114295,'Rickettsia sp. IbR-CRC6','species'),(1538075,452284,'Malasseziomycetes','class'),(1538076,88170,'Formicivora iheringi','species'),(1538077,88176,'Myrmotherula minor','species'),(1538078,88176,'Myrmotherula urosticta','species'),(1538079,43458,'Centrolene aff. savagei MAR 1152','species'),(1538080,43458,'Centrolene charapita','species'),(1538081,715379,'Chimerella corleone','species'),(1538082,159186,'Cochranella guayasamini','species'),(1538083,192744,'Hyalinobatrachium aff. pellucidum MAR 2195','species'),(1538084,192744,'Hyalinobatrachium anachoretus','species'),(1538085,192744,'Hyalinobatrachium sp. MAR 2147','species'),(1538086,192744,'Hyalinobatrachium sp. MAR 2222','species'),(1538087,715387,'Rulyrana mcdiarmidi','species'),(1538088,88176,'Myrmotherula snowi','species'),(1538089,29278,'Hansenula polymorpha vector pAM619','species'),(1538090,29278,'Hansenula polymorpha vector pAM631','species'),(1538091,29278,'Saccharomyces cerevisiae vector pAM634','species'),(1538092,29278,'Saccharomyces cerevisiae vector pAM656','species'),(1538093,88170,'Formicivora littoralis','species'),(1538094,88170,'Formicivora grantsaui','species'),(1538095,106589,'Cupriavidus sp. D384','species'),(1538096,226,'Alteromonas sp. LTR','species'),(1538097,91888,'Boraginales','order'),(1538100,207560,'Aprasia rostrata','species'),(1538101,716929,'Small begomovirus-associated satellite','species'),(1538102,49928,'bacterium MPA 1113','species'),(1538103,49928,'bacterium MPA 1105','species'),(1538105,1474567,'Cecidomyiinae sp. GMM-2014','species'),(1538106,413496,'Cronobacter sp. XFP-gy','species'),(1538107,1386,'Bacillus sp. BN7','species'),(1538108,286,'Pseudomonas sp. RP10(2014)','species'),(1538109,6944,'Ixodes inopinatus','species'),(1538110,51055,'Meandrina jacksoni','species'),(1538111,94028,'Argiope ahngeri','species'),(1538113,94028,'Argiope anomalopalpis','species'),(1538114,94028,'Argiope aurocincta','species'),(1538115,94028,'Argiope blanda','species'),(1538116,94028,'Argiope catenulata','species'),(1538117,94028,'Argiope dietrichae','species'),(1538118,94028,'Argiope jinghongensis','species'),(1538119,94028,'Argiope katherina','species'),(1538120,94028,'Argiope modesta','species'),(1538121,94028,'Argiope ranomafanensis','species'),(1538122,94028,'Argiope reinwardti','species'),(1538123,94028,'Argiope sector','species'),(1538124,94028,'Argiope submaronica','species'),(1538125,172845,'Caerostris darwini','species'),(1538126,200547,'Cyrtophora exanthematica','species'),(1538127,88325,'Gea spinipes','species'),(1538128,88325,'Gea theridioides','species'),(1538129,94028,'Argiope sp. 4 RCC-2014','species'),(1538130,200547,'Cyrtophora sp. B RCC-2014','species'),(1538131,88325,'Gea sp. 1 RCC-2014','species'),(1538132,6913,'Arachnura','genus'),(1538133,1538132,'Arachnura logio','species'),(1538134,1538132,'Arachnura melanura','species'),(1538135,1538132,'Arachnura scorpionoides','species'),(1538136,6913,'Witica','genus'),(1538137,1538136,'Witica crassicaudus','species'),(1538138,6913,'Neogea','genus'),(1538139,1538138,'Neogea sp. 1 RCC-2014','species'),(1538140,162266,'Vhembelacerta','genus'),(1538142,71953,'Inocybe pseudorubens','species'),(1538143,71953,'Inocybe lavandulochlora','species'),(1538144,2040,'Aeromicrobium sp. YS17','species'),(1538145,317045,'Kuraishia piskuri','species'),(1538146,1041,'Erythrobacter sp. S-5','species'),(1538147,317045,'Kuraishia borneana','species'),(1538148,620,'Shigella sp. 11471','species'),(1538149,317045,'Kuraishia cidri','species'),(1538150,357,'Agrobacterium sp. NF20A','species'),(1538151,357,'Agrobacterium sp. NF22','species'),(1538152,379,'Rhizobium sp. FG01','species'),(1538153,379,'Rhizobium sp. FG13','species'),(1538154,379,'Rhizobium sp. FH02','species'),(1538155,379,'Rhizobium sp. FH08','species'),(1538156,379,'Rhizobium sp. FH11','species'),(1538157,379,'Rhizobium sp. FH12','species'),(1538158,379,'Rhizobium sp. FH13','species'),(1538159,379,'Rhizobium sp. FH14','species'),(1538160,379,'Rhizobium sp. FH19','species'),(1538161,379,'Rhizobium sp. FH20','species'),(1538162,379,'Rhizobium sp. FH23','species'),(1538163,379,'Rhizobium sp. FH29-1','species'),(1538164,379,'Rhizobium sp. NF22','species'),(1538165,379,'Rhizobium sp. NG07A','species'),(1538166,379,'Rhizobium sp. NG07B','species'),(1538167,379,'Rhizobium sp. NH05','species'),(1538168,28105,'Sinorhizobium sp. FG01','species'),(1538169,28105,'Sinorhizobium sp. FG10','species'),(1538170,28105,'Sinorhizobium sp. FG17B','species'),(1538171,28105,'Sinorhizobium sp. FG25','species'),(1538172,28105,'Sinorhizobium sp. NG03','species'),(1538173,28105,'Sinorhizobium sp. NG07A','species'),(1538174,28105,'Sinorhizobium sp. NG07B','species'),(1538175,114277,'Rickettsia sp. Aa46','species'),(1538176,460521,'Nakazawaea anatomiae','species'),(1538177,13012,'Clarias sp. DDPKIBL130314','species'),(1538178,460521,'Nakazawaea ernobii','species'),(1538179,460521,'Nakazawaea ishiwadae','species'),(1538180,460521,'Nakazawaea laoshanensis','species'),(1538181,460521,'Nakazawaea molendini-olei','species'),(1538182,460521,'Nakazawaea peltata','species'),(1538183,460521,'Nakazawaea pomicola','species'),(1538184,460521,'Nakazawaea populi','species'),(1538185,35588,'Myxobolus scardinii','species'),(1538186,460521,'Nakazawaea wickerhamii','species'),(1538187,460521,'Nakazawaea wyomingensis','species'),(1538188,469,'Acinetobacter sp. hN25','species'),(1538189,357,'Agrobacterium sp. 6hN10','species'),(1538190,1386,'Bacillus sp. 2hT10','species'),(1538191,1386,'Bacillus sp. 2hT11','species'),(1538192,1386,'Bacillus sp. 6hR3','species'),(1538193,55080,'Brevibacillus sp. ahR34','species'),(1538194,55080,'Brevibacillus sp. ahT9','species'),(1538195,32008,'Burkholderia sp. 6hN46','species'),(1538196,32008,'Burkholderia sp. 6hR5','species'),(1538197,32008,'Burkholderia sp. ahR47','species'),(1538198,32008,'Burkholderia sp. ehR33','species'),(1538199,75,'Caulobacter sp. ahK10','species'),(1538200,158483,'Cedecea sp. 5hN11','species'),(1538201,158483,'Cedecea sp. 5hR3','species'),(1538202,79328,'Chitinophaga sp. ahR16','species'),(1538203,46913,'Devosia sp. 6hR78','species'),(1538204,46913,'Devosia sp. ahR78','species'),(1538205,231454,'Dyella sp. ahA24','species'),(1538206,231454,'Dyella sp. ahR15','species'),(1538207,231454,'Dyella sp. ahR76','species'),(1538208,231454,'Dyella sp. ehR5','species'),(1538209,231454,'Dyella sp. ehR8','species'),(1538210,547,'Enterobacter sp. 4hN1','species'),(1538211,547,'Enterobacter sp. 6hN11','species'),(1538212,547,'Enterobacter sp. 6hN41','species'),(1538213,547,'Enterobacter sp. 6hN42','species'),(1538214,547,'Enterobacter sp. 6hN43','species'),(1538215,547,'Enterobacter sp. 6hN44','species'),(1538216,547,'Enterobacter sp. 6hR30','species'),(1538217,547,'Enterobacter sp. 6hR31','species'),(1538218,547,'Enterobacter sp. 6hR36','species'),(1538219,547,'Enterobacter sp. hN29','species'),(1538220,551,'Erwinia sp. 5hR6','species'),(1538221,551,'Erwinia sp. 6hR12','species'),(1538222,561,'Escherichia sp. ahA13','species'),(1538223,963,'Herbaspirillum sp. ehK14','species'),(1538224,963,'Herbaspirillum sp. ehR2','species'),(1538225,570,'Klebsiella sp. 6hN14','species'),(1538226,570,'Klebsiella sp. 6hN2','species'),(1538227,570,'Klebsiella sp. 6hN8','species'),(1538228,579,'Kluyvera sp.','species'),(1538229,579,'Kluyvera sp. 6hR10','species'),(1538230,579,'Kluyvera sp. 6hR33','species'),(1538231,579,'Kluyvera sp. 6hR62','species'),(1538232,579,'Kluyvera sp. 6hR65','species'),(1538233,579,'Kluyvera sp. 6hR9','species'),(1538234,33882,'Microbacterium sp. ehT15','species'),(1538235,1763,'Mycobacterium sp. ahA17','species'),(1538236,1839,'Nocardioides sp. ahR22','species'),(1538237,165696,'Novosphingobium sp. ahR54','species'),(1538238,165696,'Novosphingobium sp. ehN1','species'),(1538239,44249,'Paenibacillus sp. 6hR2','species'),(1538240,44249,'Paenibacillus sp. 6hR75','species'),(1538241,93217,'Pandoraea sp. ahK8','species'),(1538242,53335,'Pantoea sp. 5hN3','species'),(1538243,53335,'Pantoea sp. 6hR56','species'),(1538244,84567,'Pedobacter sp. ahR19','species'),(1538245,84567,'Pedobacter sp. ahT23','species'),(1538246,286,'Pseudomonas sp. 2hN4','species'),(1538247,379,'Rhizobium sp. ahA1','species'),(1538248,379,'Rhizobium sp. ahA33','species'),(1538249,379,'Rhizobium sp. ahR28','species'),(1538250,379,'Rhizobium sp. ehN5','species'),(1538251,379,'Rhizobium sp. ehR13','species'),(1538252,379,'Rhizobium sp. ehR23','species'),(1538253,379,'Rhizobium sp. ehR32','species'),(1538254,379,'Rhizobium sp. hN32','species'),(1538255,613,'Serratia sp. 4hN4','species'),(1538256,613,'Serratia sp. 6hN19','species'),(1538257,613,'Serratia sp. 6hN21','species'),(1538258,13687,'Sphingomonas sp. ehR17','species'),(1538259,34072,'Variovorax sp. ahN10','species'),(1538260,34072,'Variovorax sp. ahR59','species'),(1538261,34072,'Variovorax sp. ahR6','species'),(1538262,34072,'Variovorax sp. ehR14','species'),(1538263,46225,'Moraxella sp. ehK21','species'),(1538264,129577,'Oceanimonas sp. S19','species'),(1538265,49928,'bacterium LAB1','species'),(1538266,49928,'bacterium LAB10','species'),(1538267,49928,'bacterium LAB2','species'),(1538268,49928,'bacterium LAB3','species'),(1538269,49928,'bacterium LAB4','species'),(1538270,49928,'bacterium LAB5','species'),(1538271,49928,'bacterium LAB6','species'),(1538272,49928,'bacterium LAB7','species'),(1538273,49928,'bacterium LAB8','species'),(1538274,49928,'bacterium LAB9','species'),(1538275,1716,'Corynebacterium sp. 3D','species'),(1538276,400634,'Lysinibacillus sp. 6D','species'),(1538277,286,'Pseudomonas sp. 7N','species'),(1538278,298112,'Gymnodactylus sp. FMD-2014','species'),(1538279,196244,'Boa constrictor x Eunectes notaeus','species'),(1538280,109362,'Aceria holopteleae','species'),(1538281,13436,'Clytia islandica','species'),(1538282,168755,'Muggiaea bargmannae','species'),(1538283,316225,'Lensia sp. RK-2014','species'),(1538284,168768,'Pantachogon sp. RK-2014','species'),(1538285,168788,'Solmissus sp. RK-2014','species'),(1538286,316198,'Heteropyramis','genus'),(1538287,1538286,'Heteropyramis crystallina','species'),(1538288,168747,'Ptychogena','genus'),(1538289,1538288,'Ptychogena lactea','species'),(1538290,168727,'Sminthea','genus'),(1538291,1538290,'Sminthea arctica','species'),(1538292,1538286,'Heteropyramis sp. RK-2014','species'),(1538293,48988,'Nyctimene albiventer papuanus','subspecies'),(1538294,1873,'Micromonospora sp. HK10','species'),(1538295,92793,'Aquabacterium sp. NJ1','species'),(1538296,210996,'Hapalosiphon cf. delicatulus HCyG','no rank'),(1538297,1163,'Anabaena sp. HAsp','species'),(1538305,518128,'Anabaena laxa HA30','no rank'),(1538306,471260,'Arthrospira massartii H308','no rank'),(1538307,77022,'Cylindrospermopsis raciborskii HCy90','no rank'),(1538308,289436,'Dolichospermum viguieri HA174','no rank'),(1538309,1126,'Microcystis aeruginosa H107','no rank'),(1538310,59622,'Microcystis botrys H179a','no rank'),(1538311,109615,'Microcystis flos-aquae H146','no rank'),(1538312,109615,'Microcystis flos-aquae H27','no rank'),(1538313,109615,'Microcystis flos-aquae H42','no rank'),(1538314,513223,'Microcystis panniformis H106','no rank'),(1538315,513223,'Microcystis panniformis H19','no rank'),(1538316,513223,'Microcystis panniformis H329','no rank'),(1538317,513223,'Microcystis panniformis H44','no rank'),(1538318,513223,'Microcystis panniformis H95','no rank'),(1538319,459663,'Sphaerospermopsis aphanizomenoides HANY','no rank'),(1538320,63193,'Roussoella nitidula','species'),(1538321,63193,'Roussoella scabrispora','species'),(1538322,63193,'Roussoella thailandica','species'),(1538323,63193,'Roussoella siamensis','species'),(1538324,63193,'Roussoella chiangraina','species'),(1538325,63193,'Roussoella japanensis','species'),(1538326,63193,'Roussoella verrucispora','species'),(1538327,63193,'Roussoella neopustulans','species'),(1538328,1540121,'Neoroussoella bambusae','species'),(1538329,29278,'Expression vector pVDHS1','species'),(1538330,1080440,'Acasta sp. 1 RJVS-2014','species'),(1538331,1072555,'Conopea sp. 1 RJVS-2014','species'),(1538332,1072555,'Conopea sp. 2 RJVS-2014','species'),(1538333,1072555,'Conopea sp. 3 RJVS-2014','species'),(1538334,1072555,'Conopea sp. 4 RJVS-2014','species'),(1538335,1072555,'Conopea sp. 5 RJVS-2014','species'),(1538336,1072555,'Conopea sp. 6 RJVS-2014','species'),(1538338,106298,'Azumapecten ruschenbergerii','species'),(1538343,5043,'Acremonium sp. NFS 02','species'),(1538344,5506,'Fusarium sp. NFT 02','species'),(1538345,34399,'Phomopsis sp. NFS 03','species'),(1538346,655574,'Arisaema nikoense subsp. alpicola','subspecies'),(1538347,38204,'Habenaria pentadactyla','species'),(1538349,38204,'Habenaria dutrae','species'),(1538350,38204,'Habenaria ekmaniana','species'),(1538351,38204,'Habenaria megapotamensis','species'),(1538352,374,'Bradyrhizobium sp. CRRI-SW13','species'),(1538353,570,'Klebsiella sp. CRRI-SW12','species'),(1538354,33807,'alpha proteobacterium 1-2','species'),(1538355,85635,'\'Elaeagnus angustifolia\' witches\'-broom phytoplasma','species'),(1538356,662,'Vibrio sp. VPAP1','species'),(1538357,469,'Acinetobacter sp. GC2','species'),(1538358,469,'Acinetobacter sp. ST5','species'),(1538359,413496,'Cronobacter sp. BT1B','species'),(1538360,40323,'Stenotrophomonas sp. 2TP1A','species'),(1538361,570,'Klebsiella sp. FH-2','species'),(1538362,160674,'Raoultella sp. FH-1','species'),(1538363,87254,'Bryoria aff. implexa ON-2014','species'),(1538364,196895,'Ralstonia phage RSJ5','species'),(1538365,5052,'Aspergillus sp. S6 AD-2014','species'),(1538366,2804,'Polysiphonia ulleungensis','species'),(1538367,25003,'Asperula abbreviata','species'),(1538368,25003,'Asperula affinis','species'),(1538369,1274300,'Asperula aristata subsp. aristata','subspecies'),(1538370,1274300,'Asperula aristata subsp. condensata','subspecies'),(1538371,1274300,'Asperula aristata subsp. nestia','subspecies'),(1538372,1274300,'Asperula aristata subsp. thessala','subspecies'),(1538373,25003,'Asperula beckiana','species'),(1538374,25003,'Asperula boissieri','species'),(1538375,25003,'Asperula bornmuelleri','species'),(1538376,35891,'Asperula cynanchica subsp. cynanchica','subspecies'),(1538377,25003,'Asperula diminuta','species'),(1538378,25003,'Asperula graveolens','species'),(1538379,1538378,'Asperula graveolens subsp. danilewskiana','subspecies'),(1538380,25003,'Asperula icarica','species'),(1538381,25003,'Asperula idaea','species'),(1538382,25003,'Asperula lilaciflora','species'),(1538383,1538382,'Asperula lilaciflora subsp. runemarkii','subspecies'),(1538384,25003,'Asperula littoralis','species'),(1538385,25003,'Asperula lutea','species'),(1538386,25003,'Asperula mungieri','species'),(1538387,25003,'Asperula neglecta','species'),(1538388,25003,'Asperula nitida','species'),(1538389,1538388,'Asperula nitida subsp. nitida','subspecies'),(1538390,25003,'Asperula oetaea','species'),(1538391,25003,'Asperula ophiolithica','species'),(1538392,1499958,'Asperula paui subsp. paui','subspecies'),(1538393,25003,'Asperula pestalozzae','species'),(1538394,25003,'Asperula pinifolia','species'),(1538395,25003,'Asperula pulvinaris','species'),(1538396,25003,'Asperula pumila','species'),(1538397,25003,'Asperula rigidula','species'),(1538398,25003,'Asperula rumelica','species'),(1538399,1499960,'Asperula staliana subsp. issaea','subspecies'),(1538400,25003,'Asperula stricta','species'),(1538401,1538400,'Asperula stricta subsp. grandiflora','subspecies'),(1538402,1538400,'Asperula stricta subsp. latibracteata','subspecies'),(1538403,25003,'Asperula suberosa','species'),(1538404,25003,'Asperula suffruticosa','species'),(1538405,25003,'Asperula supina','species'),(1538406,1538405,'Asperula supina subsp. supina','subspecies'),(1538407,25003,'Asperula tenuifolia','species'),(1538408,25003,'Asperula tephrocarpa','species'),(1538409,25003,'Asperula wettsteinii','species'),(1538410,25003,'Asperula woronowii','species'),(1538411,25003,'Asperula lactea','species'),(1538412,1538385,'Asperula lutea subsp. lutea','subspecies'),(1538413,25003,'Asperula x jordanii','species'),(1538414,25003,'Asperula x portae','species'),(1538415,255204,'Pseudoclavibacter sp. B5_1','species'),(1538416,286,'Pseudomonas sp. B5_2','species'),(1538417,25003,'Asperula sp. RG-2014','species'),(1538418,221653,'Scenedesmaceae sp. A2_2','species'),(1538419,221653,'Scenedesmaceae sp. A5_1','species'),(1538420,221653,'Scenedesmaceae sp. A7_1','species'),(1538421,164270,'Anogramma ascensionis','species'),(1538422,5402,'Russula sp. KA-2014','species'),(1538423,682060,'Astrosphaeriella trochus','species'),(1538424,13205,'Pholiota microspora','species'),(1538425,44649,'Chlorococcum microstigmatum','species'),(1538426,44649,'Chlorococcum rugosum','species'),(1538427,44649,'Chlorococcum aquaticum','species'),(1538428,44649,'Chlorococcum nivale','species'),(1538429,1328806,'Macrochloris rubrioleum','species'),(1538430,192085,'Chlamydopodium starrii','species'),(1538431,40248,'Palleon','genus'),(1538432,75800,'Coelastrella sp. NTAI15','species'),(1538433,49928,'bacterium SB-6','species'),(1538443,89443,'fungal sp. A15 RP-2014','species'),(1538444,89443,'fungal sp. B13 RP-2014','species'),(1538445,89443,'fungal sp. CCI RP-2014','species'),(1538446,89443,'fungal sp. Ct2 RP-2014','species'),(1538447,89443,'fungal sp. Cv1 RP-2014','species'),(1538448,89443,'fungal sp. D11 RP-2014','species'),(1538449,89443,'fungal sp. H14 RP-2014','species'),(1538450,89443,'fungal sp. I5 RP-2014','species'),(1538451,89443,'fungal sp. P.V39 RP-2014','species'),(1538452,526119,'Feline astrovirus D1','species'),(1538453,339351,'Yuanjiang virus','species'),(1538454,348018,'Pacui virus','species'),(1538455,348018,'Rio Preto da Eva virus','species'),(1538456,348018,'Tapirape virus','species'),(1538457,49564,'Pleurospermum davidii','species'),(1538458,71195,'Matsudanoeus','genus'),(1538459,1538458,'Matsudanoeus yuasai','species'),(1538460,71195,'Xylometanoeus','genus'),(1538461,1538460,'Xylometanoeus basivittatus','species'),(1538462,1538460,'Xylometanoeus japonicus','species'),(1538463,1817,'Nocardia sp. X1654','species'),(1538464,1817,'Nocardia sp. X1655','species'),(1538465,291027,'Jatropha mosaic Lucknow virus','species'),(1538466,28056,'Rhizocola','genus'),(1538467,45098,'Peregrinia','genus'),(1538468,568386,'Povalibacter','genus'),(1538470,191,'Azospirillum sp. 1-14','species'),(1538471,191,'Azospirillum sp. taihu16','species'),(1538472,38589,'Lepidochitona bullocki','species'),(1538473,38589,'Lepidochitona liozonis','species'),(1538474,38589,'Lepidochitona sp. CIGR-2014','species'),(1538475,469,'Acinetobacter sp. JNVU CB16','species'),(1538476,106591,'Ensifer sp. JNVU CB12','species'),(1538477,106591,'Ensifer sp. JNVU CM1','species'),(1538478,106591,'Ensifer sp. JNVU CM11','species'),(1538479,106591,'Ensifer sp. JNVU CM15','species'),(1538480,106591,'Ensifer sp. JNVU CM5','species'),(1538481,49928,'Ensifers','genus'),(1538482,1538481,'Ensifers sp. JNVU CM13','species'),(1538483,400634,'Lysinibacillus sp. JNVU CB19','species'),(1538484,1386,'Bacillus sp. DSKP8','species'),(1538485,312619,'Basiria duplexa','species'),(1538486,312619,'Basiria graminophila','species'),(1538487,293569,'Cephalenchus leptus','species'),(1538488,239344,'Coslenchus cancellatus','species'),(1538489,239344,'Coslenchus polonicus','species'),(1538490,239344,'Coslenchus rhombus','species'),(1538491,290120,'Filenchus andrassyi','species'),(1538492,290120,'Filenchus aquilonius','species'),(1538493,290120,'Filenchus chilensis','species'),(1538494,290120,'Filenchus facultativus','species'),(1538496,290120,'Filenchus vulgaris','species'),(1538497,293581,'Helicotylenchus certus','species'),(1538498,293581,'Helicotylenchus digitiformis','species'),(1538499,293581,'Helicotylenchus indicus','species'),(1538500,293581,'Helicotylenchus minzi','species'),(1538502,293581,'Helicotylenchus pseudodigonicus','species'),(1538503,293562,'Malenchus acarayensis','species'),(1538504,293562,'Malenchus neosulcus','species'),(1538505,211181,'Tylenchus naranensis','species'),(1538507,286,'Pseudomonas sp. K-1','species'),(1538508,211180,'Irantylenchus','genus'),(1538510,1538508,'Irantylenchus vicinus','species'),(1538511,290118,'Ottolenchus longiurus','species'),(1538512,312619,'Basiria cf. aberrans 1 JH-2014','species'),(1538513,312619,'Basiria sp. 1 JH-2014','species'),(1538514,312619,'Basiria sp. 2 JH-2014','species'),(1538515,239344,'Coslenchus cf. pastor 1 JH-2014','species'),(1538516,239344,'Coslenchus cf. pastor 2 JH-2014','species'),(1538517,239344,'Coslenchus sp. 1 JH-2014','species'),(1538518,290120,'Filenchus sp. 3 JH-2014','species'),(1538519,290120,'Filenchus sp. 4 JH-2014','species'),(1538520,293581,'Helicotylenchus cf. digitiformis 7 JH-2014','species'),(1538521,293581,'Helicotylenchus cf. digitiformis 8 JH-2014','species'),(1538522,293581,'Helicotylenchus sp. 1 JH-2014','species'),(1538523,293581,'Helicotylenchus sp. 2 JH-2014','species'),(1538524,293581,'Helicotylenchus sp. 3 JH-2014','species'),(1538525,293581,'Helicotylenchus sp. 4 JH-2014','species'),(1538526,293581,'Helicotylenchus sp. 5 JH-2014','species'),(1538527,293581,'Helicotylenchus sp. 6 JH-2014','species'),(1538528,1284657,'environmental samples','no rank'),(1538529,1538528,'uncultured Planktomarina sp.','species'),(1538530,73038,'Lecithochirium priacanthi','species'),(1538531,7374,'Lucilia fayeae','species'),(1538532,49928,'Alkaligence','genus'),(1538533,1538532,'Alkaligence sp. MSCS13','species'),(1538534,1386,'Bacillus sp. MSCS3','species'),(1538535,1386,'Bacillus sp. MSCS30','species'),(1538537,583,'Proteus sp. MSC32','species'),(1538538,2737,'Vagococcus sp. MSC21','species'),(1538539,32008,'Burkholderia sp. DH2','species'),(1538540,377605,'Symbiodinium sp. C15n','no rank'),(1538541,377605,'Symbiodinium sp. C15o','no rank'),(1538542,377605,'Symbiodinium sp. C15p','no rank'),(1538543,293275,'Symbiodinium sp. C97','no rank'),(1538544,293275,'Symbiodinium sp. C98','no rank'),(1538545,293275,'Symbiodinium sp. C99','no rank'),(1538546,1386,'Bacillus sp. 3403','species'),(1538547,1655637,'Lokiarchaeum sp. GC14_75','species'),(1538549,473783,'Ethiopian tobacco bushy top virus','species'),(1538550,1250315,'Ethiopian tobacco bushy top virus satellite RNA','species'),(1538551,314298,'uncultured Cyanidiaceae','species'),(1538552,1485,'Clostridium sp. NCR','species'),(1538553,416,'Methylomonas denitrificans','species'),(1538554,3764,'Rosa pygmaea','species'),(1538555,3764,'Rosa oskolensis','species'),(1538556,3764,'Rosa sp. cu32,10.VIII.2008','species'),(1538557,3764,'Rosa sp. cu33,10.VIII.2008','species'),(1538558,58127,'Helminthosporium sp. XXJW-2014b','species'),(1538559,58127,'Helminthosporium sp. XXJW-2014a','species'),(1538560,89443,'fungal sp. NM3068','species'),(1538561,89443,'fungal sp. NM812A','species'),(1538562,89443,'fungal sp. NM812B','species'),(1538563,89443,'fungal sp. NM826','species'),(1538564,89443,'fungal sp. NM828A','species'),(1538565,89443,'fungal sp. NM828B','species'),(1538566,89443,'fungal sp. NM835','species'),(1538567,89443,'fungal sp. NM877','species'),(1538568,5073,'Penicillium sp. 343WS','species'),(1538569,5073,'Penicillium sp. 225WS','species'),(1538570,5073,'Penicillium sp. 31WS','species'),(1538571,285810,'Pyrenochaeta sp. 156WS','species'),(1538572,5543,'Trichoderma sp. NFX 20','species'),(1538573,1048803,'uncultured Acidomyces','species'),(1538575,1386,'Bacillus sp. KVD-DM52','species'),(1538576,33986,'Exiguobacterium sp. KVD-HM54','species'),(1538577,662,'Vibrio sp. KVD-HL41','species'),(1538579,262497,'Methanococcus sp. enrichment culture clone CIBANICRA-21','species'),(1538580,262497,'Methanococcus sp. enrichment culture clone CIBANICRA-22','species'),(1538581,262497,'Methanococcus sp. enrichment culture clone CIBANICRA-23','species'),(1538582,262497,'Methanococcus sp. enrichment culture clone CIBANICRA-24','species'),(1538583,262497,'Methanococcus sp. enrichment culture clone CIBANICRA-25','species'),(1538584,262497,'Methanococcus sp. enrichment culture clone CIBANICRA-26','species'),(1538585,262497,'Methanococcus sp. enrichment culture clone CIBANICRA-27','species'),(1538586,262497,'Methanococcus sp. enrichment culture clone CIBANICRA-28','species'),(1538587,262497,'Methanococcus sp. enrichment culture clone CIBANICRA-29','species'),(1538588,262497,'Methanococcus sp. enrichment culture clone CIBANICRA-30','species'),(1538589,262497,'Methanococcus sp. enrichment culture clone CIBANICRA-31','species'),(1538590,262497,'Methanococcus sp. enrichment culture clone CIBANICRA-32','species'),(1538591,262497,'Methanococcus sp. enrichment culture clone CIBANICRA-33','species'),(1538592,262497,'Methanococcus sp. enrichment culture clone CIBANICRA-34','species'),(1538593,262497,'Methanococcus sp. enrichment culture clone CIBANICRA-35','species'),(1538594,262497,'Methanococcus sp. enrichment culture clone CIBANICRA-36','species'),(1538595,262497,'Methanococcus sp. enrichment culture clone CIBANICRA-37','species'),(1538596,262497,'Methanococcus sp. enrichment culture clone CIBANICRA-38','species'),(1538597,292408,'Methanobacterium sp. enrichment culture clone CIBANICRA-16','species'),(1538598,292408,'Methanobacterium sp. enrichment culture clone CIBANICRA-17','species'),(1538599,292408,'Methanobacterium sp. enrichment culture clone CIBANICRA-18','species'),(1538600,292408,'Methanobacterium sp. enrichment culture clone CIBANICRA-19','species'),(1538601,292408,'Methanobacterium sp. enrichment culture clone CIBANICRA-20','species'),(1538602,98191,'Methanosarcina sp. enrichment culture clone CIBANICRA-15','species'),(1538603,469,'Acinetobacter sp. JR-1','species'),(1538604,528,'Ochrobactrum sp. TPH-5','species'),(1538605,286,'Pseudomonas sp. JR-3','species'),(1538606,286,'Pseudomonas sp. JR-6','species'),(1538607,1827,'Rhodococcus sp. RP-11','species'),(1538608,528,'Ochrobactrum sp. YC-WZ2','species'),(1538609,102793,'Influenza A virus (A/chicken/India/01CA01/2012(H5N1))','no rank'),(1538610,102793,'Influenza A virus (A/duck/India/01CA01/2012(H5N1))','no rank'),(1538611,102793,'Influenza A virus (A/chicken/India/09CA02/2011(H5N1))','no rank'),(1538612,102793,'Influenza A virus (A/chicken/India/09CA09/2011(H5N1))','no rank'),(1538613,328527,'Gnathopogon polytaenia','species'),(1538614,379,'Rhizobium sp. R-6-(2)','species'),(1538616,1538618,'Gladiolithus','genus'),(1538618,2830,'Haptophyta incertae sedis','no rank'),(1538619,1538616,'Gladiolithus sp. KH-2014','species'),(1538620,37566,'environmental samples','no rank'),(1538621,1538620,'uncultured Syncephalastrum','species'),(1538622,993136,'uncultured Millerozyma','species'),(1538623,8392,'Phyllomedusa rustica','species'),(1538624,114727,'Influenza A virus (A/swine/Togo/ONA32/2013(H1N1))','no rank'),(1538625,1125616,'Peucaea aestivalis','species'),(1538626,29278,'Transformation vector pBDPR','species'),(1538627,29278,'Transformation vector pBGRY','species'),(1538628,5506,'Fusarium sp. ZL-2014','species'),(1538629,570,'Klebsiella sp. XJ0502-Aks-C1','species'),(1538630,118543,'Sclerobunus cavicolens','species'),(1538631,118543,'Sclerobunus glorietus','species'),(1538632,118543,'Sclerobunus idahoensis','species'),(1538633,118543,'Sclerobunus klomax','species'),(1538634,118543,'Sclerobunus madhousensis','species'),(1538635,118543,'Sclerobunus skywalkeri','species'),(1538636,118543,'Sclerobunus speoventus','species'),(1538637,118543,'Sclerobunus steinmanni','species'),(1538638,118543,'Sclerobunus ungulatus','species'),(1538639,182623,'Smithella sp. D17','species'),(1538640,182623,'Smithella sp. F21','species'),(1538643,1386,'Bacillus sp. T3(2014)','species'),(1538644,28453,'Sphingobacterium sp. ML3W','species'),(1538645,174825,'Culiseta fumipennis','species'),(1538646,5864,'Babesia behnkei','species'),(1538647,5073,'Penicillium sp. G04 FGO-2014','species'),(1538648,104123,'Atlantoserolis','genus'),(1538649,1538648,'Atlantoserolis vemae','species'),(1538650,1763,'Mycobacterium sp. AGs10','species'),(1538653,1561163,'Fereydounia khargensis','species'),(1538654,1440848,'Geraecormobius sylvarum','species'),(1538656,1707,'Cellulomonas sp. APG4','species'),(1538657,1386,'Bacillus sp. EBML','species'),(1538658,44249,'Paenibacillus sp. YN2','species'),(1538659,3784,'Sedum oregonense','species'),(1538660,23030,'Sempervivum annae','species'),(1538661,23030,'Sempervivum artvinense','species'),(1538662,23030,'Sempervivum borissovae','species'),(1538663,23030,'Sempervivum brevipilum','species'),(1538664,23030,'Sempervivum cantabricum','species'),(1538665,23030,'Sempervivum davisii','species'),(1538666,23030,'Sempervivum dolomiticum','species'),(1538667,23030,'Sempervivum furseorum','species'),(1538668,23030,'Sempervivum gillianii','species'),(1538669,23030,'Sempervivum glabrifolium','species'),(1538670,23030,'Sempervivum ingwersenii','species'),(1538671,23030,'Sempervivum iranicum','species'),(1538672,23030,'Sempervivum minus','species'),(1538673,23030,'Sempervivum pumilum','species'),(1538674,23030,'Sempervivum ruthenicum','species'),(1538675,23030,'Sempervivum sosnowskyi','species'),(1538676,23030,'Sempervivum transcaucasicum','species'),(1538677,91166,'Umbilicus oppositifolius','species'),(1538678,1239924,'Jovibarba globifera subsp. arenaria','subspecies'),(1538679,219820,'Haemoproteus sp. CINCH01','species'),(1538680,219820,'Haemoproteus sp. CINCH02','species'),(1538681,219820,'Haemoproteus sp. CINCH03','species'),(1538682,219820,'Haemoproteus sp. CINCH04','species'),(1538683,219820,'Haemoproteus sp. hATT7','species'),(1538684,257649,'Leucocytozoon sp. CINCL01','species'),(1538685,257649,'Leucocytozoon sp. CINCL02','species'),(1538686,257649,'Leucocytozoon sp. CINCL03','species'),(1538687,257649,'Leucocytozoon sp. CINCL04','species'),(1538688,257649,'Leucocytozoon sp. CINCL05','species'),(1538689,55749,'Bunonema sp. VS-2014','species'),(1538690,338713,'Butlerius sp. VS-2014','species'),(1538691,669145,'Diplogasteriana sp. VS-2014','species'),(1538692,560212,'Diplogasteroides sp. 1 VS-2014','species'),(1538693,516119,'Diplogastrellus sp. VS-2014','species'),(1538694,560181,'Fictor sp. 1 VS-2014','species'),(1538695,560181,'Fictor sp. 2 VS-2014','species'),(1538696,318468,'Koerneria sp. 2 VS-2014','species'),(1538697,288520,'Mononchoides sp. 1 VS-2014','species'),(1538698,288520,'Mononchoides sp. 2 VS-2014','species'),(1538699,288520,'Mononchoides sp. 3 VS-2014','species'),(1538700,450146,'Neodiplogaster sp. VS-2014','species'),(1538701,591858,'Oigolaimella sp. VS-2014','species'),(1538702,35555,'Pellioditis sp. VS-2014','species'),(1538703,96770,'Protorhabditis sp. VS-2014','species'),(1538704,669114,'Pseudodiplogasteroides sp. VS-2014','species'),(1538705,540565,'Rhabditidoides sp. VS-2014','species'),(1538706,1194046,'Rhabditolaimus sp. 1 VS-2014','species'),(1538707,1194046,'Rhabditolaimus sp. 2 VS-2014','species'),(1538708,697904,'Teratodiplogaster sp. 1 VS-2014','species'),(1538709,697904,'Teratodiplogaster sp. 2 VS-2014','species'),(1538710,479149,'Acrostichus nudicapitatus','species'),(1538711,479149,'Acrostichus rhynchophori','species'),(1538712,560181,'Fictor levidentus','species'),(1538713,560181,'Fictor stercorarius','species'),(1538714,560212,'Diplogasteroides halleri','species'),(1538715,318468,'Koerneria hylobii','species'),(1538716,54125,'Pristionchus fissidentatus','species'),(1538717,384619,'Influenza A virus (A/swine/Indiana/13TOSU1983/2013(mixed))','no rank'),(1538718,384619,'Influenza A virus (A/swine/Indiana/13TOSU1986/2013(mixed))','no rank'),(1538719,384619,'Influenza A virus (A/swine/Indiana/13TOSU1991/2013(mixed))','no rank'),(1538723,479148,'Mehdinema','genus'),(1538724,1538723,'Mehdinema alii','species'),(1538725,479148,'Paroigolaimella','genus'),(1538726,1538725,'Paroigolaimella micrura','species'),(1538727,1538725,'Paroigolaimella stresemanni','species'),(1538728,560212,'Diplogasteroides sp. \'Fuchsnema\' VS-2014','species'),(1538729,479148,'Sachsia','genus'),(1538730,1538729,'Sachsia zurstrasseni','species'),(1538731,91155,'Sempervivum tectorum subsp. atlanticum','subspecies'),(1538732,23030,'Sempervivum atropatanum','species'),(1538733,1538664,'Sempervivum cantabricum subsp. urbionensis','subspecies'),(1538734,23030,'Sempervivum carpathicum','species'),(1538735,1538734,'Sempervivum carpathicum subsp. heterophyllum','subspecies'),(1538736,23030,'Sempervivum charadzeae','species'),(1538737,23030,'Sempervivum kosaninii','species'),(1538738,23030,'Sempervivum leucanthum','species'),(1538739,23030,'Sempervivum macedonicum','species'),(1538740,91153,'Sempervivum marmoreum subsp. erythraeum','subspecies'),(1538741,23030,'Sempervivum matricum','species'),(1538742,1239926,'Sempervivum montanum subsp. montanum','subspecies'),(1538743,23030,'Sempervivum pisidicum','species'),(1538744,91155,'Sempervivum tectorum subsp. avernense','subspecies'),(1538745,23030,'Sempervivum thompsonianum','species'),(1538746,1534607,'Sempervivum wulfenii subsp. juvanii','subspecies'),(1538747,1534607,'Sempervivum wulfenii subsp. wulfenii','subspecies'),(1538748,23030,'Sempervivum zeleborii','species'),(1538749,88573,'Bryometopus triquetrus','species'),(1538750,5979,'Colpoda ecaudata','species'),(1538751,5979,'Colpoda elliotti','species'),(1538752,66739,'Lasiodiplodia sp. ME4-2','species'),(1538753,88571,'Jaroschiidae','family'),(1538754,147574,'Episphaerella','genus'),(1538755,1538754,'Episphaerella dodonaeae','species'),(1538756,222,'Achromobacter sp. CYS1','species'),(1538757,222,'Achromobacter sp. DMG18','species'),(1538758,1538753,'Jaroschia','genus'),(1538759,1538758,'Jaroschia sumptuosa','species'),(1538783,459263,'Kalometopia','genus'),(1538785,1538783,'Kalometopia duplicata','species'),(1538786,88562,'Platyophrya spumacola','species'),(1538787,1003331,'Platyophryides sp. MD-2014','species'),(1538788,138058,'Lysiloma latisiliquum','species'),(1538789,88565,'Apocyrtolophosis','genus'),(1538790,1196196,'Blechnum australe subsp. auriculatum','subspecies'),(1538791,459263,'Repoma','genus'),(1538793,4059,'Rauvolfia amsoniifolia','species'),(1538794,4319,'Salacia sp. HO2013041','species'),(1538795,1538791,'Repoma cavicola','species'),(1538796,80650,'Hymenogaster macmurphyi','species'),(1538797,46093,'Limonium dodartii','species'),(1538798,46093,'Limonium multiflorum','species'),(1538799,46093,'Limonium ovalifolium','species'),(1538800,46093,'Limonium lanceolatum','species'),(1538801,46093,'Limonium nydeggeri','species'),(1538802,13205,'Pholiota cf. aurivella Pau131004','species'),(1538803,13205,'Pholiota cf. squarrosa Psp131113','species'),(1538804,196894,'Vibrio phage VpKK5','species'),(1538805,34451,'Cortinarius acystidiosus','species'),(1538806,34451,'Cortinarius aggregatus','species'),(1538807,34451,'Cortinarius albescens','species'),(1538808,34451,'Cortinarius albofragrans','species'),(1538809,34451,'Cortinarius alticaudus','species'),(1538810,34451,'Cortinarius amarocaerulescens','species'),(1538811,34451,'Cortinarius amnicola','species'),(1538812,34451,'Cortinarius anfractoides','species'),(1538813,1538812,'Cortinarius anfractoides var. cinereoclarus','varietas'),(1538814,34451,'Cortinarius areni-silvae','species'),(1538815,34451,'Cortinarius arenicola','species'),(1538816,34451,'Cortinarius argutipes','species'),(1538817,34451,'Cortinarius atrochalybaeus','species'),(1538818,34451,'Cortinarius aurantionapus','species'),(1538819,1538818,'Cortinarius aurantionapus var. similis','varietas'),(1538820,34451,'Cortinarius aurantiopallidus','species'),(1538821,34451,'Cortinarius balteatotomentosus','species'),(1538822,304714,'Cortinarius balteatus var. praestantoides','varietas'),(1538823,34451,'Cortinarius barrentium','species'),(1538824,34451,'Cortinarius brunneolividus','species'),(1538825,34451,'Cortinarius brunneoviolaceus','species'),(1538826,34451,'Cortinarius cacodes','species'),(1538827,34451,'Cortinarius calojanthinus','species'),(1538828,34451,'Cortinarius calyptrodermus','species'),(1538829,34451,'Cortinarius castaneicolor','species'),(1538830,34451,'Cortinarius cephalixoides','species'),(1538831,34451,'Cortinarius cephalixolargus','species'),(1538832,34451,'Cortinarius chromataphilus','species'),(1538833,34451,'Cortinarius cinctipes','species'),(1538834,34451,'Cortinarius citrinifolius','species'),(1538835,34451,'Cortinarius citrinipedes','species'),(1538836,34451,'Cortinarius clarobaltoides','species'),(1538837,1538836,'Cortinarius clarobaltoides var. longispermus','varietas'),(1538838,34451,'Cortinarius clarus','species'),(1538839,34451,'Cortinarius claviceps','species'),(1538840,34451,'Cortinarius collocandoides','species'),(1538841,34451,'Cortinarius concrescens','species'),(1538842,34451,'Cortinarius congeminus','species'),(1538843,34451,'Cortinarius corrugis','species'),(1538844,34451,'Cortinarius crenulatus','species'),(1538845,34451,'Cortinarius cupreoviolaceus','species'),(1538846,34451,'Cortinarius eliae','species'),(1538847,34451,'Cortinarius eumarginatus','species'),(1538848,34451,'Cortinarius evosmus','species'),(1538849,34451,'Cortinarius flavescentipes','species'),(1538850,34451,'Cortinarius patrickensis','species'),(1538851,478012,'Cortinarius fulmineus var. sulphureus','varietas'),(1538852,34451,'Cortinarius gentianeus','species'),(1538853,34451,'Cortinarius genuinus','species'),(1538854,34451,'Cortinarius georgiolens','species'),(1538855,34451,'Cortinarius glaucopoides','species'),(1538856,171480,'Cortinarius glaucopus var. subrubrovelatus','varietas'),(1538857,34451,'Cortinarius gratus','species'),(1538858,34451,'Cortinarius griseocoeruleus','species'),(1538859,34451,'Cortinarius herculeolens','species'),(1538860,34451,'Cortinarius hysginicolor','species'),(1538861,34451,'Cortinarius immixtus','species'),(1538862,34451,'Cortinarius inamoenus','species'),(1538863,165398,'Cortinarius infractus var. aeruginosus','varietas'),(1538865,34451,'Cortinarius josephii','species'),(1538866,34451,'Cortinarius juxtadibaphus','species'),(1538867,34451,'Cortinarius kuehneri','species'),(1538868,34451,'Cortinarius laetargutus','species'),(1538869,34451,'Cortinarius largoides','species'),(1538870,34451,'Cortinarius largusiellus','species'),(1538871,34451,'Cortinarius latoclaricolor','species'),(1538872,34451,'Cortinarius lemanicus','species'),(1538873,34451,'Cortinarius leonicolor','species'),(1538874,34451,'Cortinarius lilacinicolor','species'),(1538875,34451,'Cortinarius lintrisporus','species'),(1538876,34451,'Cortinarius lividoviolaceus','species'),(1538877,34451,'Cortinarius luteobrunnescens','species'),(1538878,34451,'Cortinarius luteocingulatus','species'),(1538879,34451,'Cortinarius luteovaginans','species'),(1538880,34451,'Cortinarius maculatipes','species'),(1538881,34451,'Cortinarius maculatocaespitosus','species'),(1538882,34451,'Cortinarius mendax','species'),(1538883,34451,'Cortinarius metarius','species'),(1538884,34451,'Cortinarius misermontii','species'),(1538885,86075,'Cortinarius multiformis var. caesiophyllus','varietas'),(1538886,34451,'Cortinarius muricinicolor','species'),(1538887,34451,'Cortinarius neotriumphans','species'),(1538888,34451,'Cortinarius occidentalis','species'),(1538889,34451,'Cortinarius occultus','species'),(1538890,34451,'Cortinarius ochraceobrunneus','species'),(1538891,34451,'Cortinarius ochroclarus','species'),(1538892,34451,'Cortinarius ochropudorinus','species'),(1538893,34451,'Cortinarius olidoamarus','species'),(1538894,1538893,'Cortinarius olidoamarus var. valentinus','varietas'),(1538895,34451,'Cortinarius oliveopetasatus','species'),(1538896,34451,'Cortinarius ophiopus','species'),(1538897,34451,'Cortinarius orichalceus','species'),(1538898,1538897,'Cortinarius orichalceus var. olympianus','varietas'),(1538899,1538897,'Cortinarius orichalceus var. xanthocephalus','varietas'),(1538900,34451,'Cortinarius pallidifolius','species'),(1538901,34451,'Cortinarius paracrassus','species'),(1538902,34451,'Cortinarius paracyanopus','species'),(1538903,34451,'Cortinarius pardinus','species'),(1538904,34451,'Cortinarius parolivascens','species'),(1538905,304727,'Cortinarius patibilis var. scoticus','varietas'),(1538906,34451,'Cortinarius perpallens','species'),(1538907,34451,'Cortinarius persoonianus','species'),(1538908,34451,'Cortinarius phylladus','species'),(1538909,34451,'Cortinarius piriodolens','species'),(1538910,86077,'Cortinarius porphyropus var. porphyrophorus','varietas'),(1538911,34451,'Cortinarius psalliotoides','species'),(1538912,34451,'Cortinarius pseudocephalixus','species'),(1538913,34451,'Cortinarius pseudocyanites','species'),(1538914,1538913,'Cortinarius pseudocyanites var. paucus','varietas'),(1538915,34451,'Cortinarius pseudogracilior','species'),(1538916,34451,'Cortinarius pseudolargus','species'),(1538917,34451,'Cortinarius pseudominor','species'),(1538918,34451,'Cortinarius pseudonaevosus','species'),(1538919,34451,'Cortinarius pseudonebularis','species'),(1538920,34451,'Cortinarius pseudopansa','species'),(1538921,34451,'Cortinarius pseudopimus','species'),(1538922,34451,'Cortinarius pseudotalus','species'),(1538923,34451,'Cortinarius pseudoturmalis','species'),(1538924,34451,'Cortinarius pseudovariegatus','species'),(1538925,34451,'Cortinarius pseudovarius','species'),(1538926,34451,'Cortinarius reverendissimus','species'),(1538927,34451,'Cortinarius rex-claricolorum','species'),(1538928,34451,'Cortinarius rioussetiae','species'),(1538929,34451,'Cortinarius rosargutus','species'),(1538930,34451,'Cortinarius rufior','species'),(1538931,34451,'Cortinarius rufoallutus','species'),(1538932,1538931,'Cortinarius rufoallutus var. caesiolamellatus','varietas'),(1538933,34451,'Cortinarius rufolatus','species'),(1538934,34451,'Cortinarius russus','species'),(1538935,34451,'Cortinarius sabuletorum','species'),(1538936,34451,'Cortinarius saginoides','species'),(1538937,34451,'Cortinarius sannio','species'),(1538938,34451,'Cortinarius scaurocaninus','species'),(1538939,86078,'Cortinarius scaurus subsp. violaceonitens','subspecies'),(1538940,86078,'Cortinarius scaurus var. notandus','varietas'),(1538941,34451,'Cortinarius serariicolor','species'),(1538942,34451,'Cortinarius sobrius','species'),(1538943,34451,'Cortinarius sphagnetorum','species'),(1538944,222050,'Cortinarius splendens var. papillatosporus','varietas'),(1538945,34451,'Cortinarius squamosocephalus','species'),(1538946,34451,'Cortinarius subaccedens','species'),(1538947,34451,'Cortinarius subamaricatus','species'),(1538948,34451,'Cortinarius subaustralis','species'),(1538949,34451,'Cortinarius subbalteatus','species'),(1538950,34451,'Cortinarius subcrassoides','species'),(1538951,34451,'Cortinarius subcrassus','species'),(1538952,34451,'Cortinarius subcyanites','species'),(1538953,34451,'Cortinarius subdecolorans','species'),(1538954,34451,'Cortinarius subdecoloratus','species'),(1538955,34451,'Cortinarius subfoetens','species'),(1538956,34451,'Cortinarius subfuligineus','species'),(1538957,34451,'Cortinarius subinops','species'),(1538958,34451,'Cortinarius subopimus','species'),(1538959,34451,'Cortinarius subrugulosus','species'),(1538960,34451,'Cortinarius subsolitarius','species'),(1538961,34451,'Cortinarius subspadiceus','species'),(1538962,34451,'Cortinarius subvariiformis','species'),(1538963,34451,'Cortinarius thalliopurpurascens','species'),(1538964,34451,'Cortinarius tirolianus','species'),(1538965,34451,'Cortinarius triumphalis','species'),(1538966,34451,'Cortinarius velicopius','species'),(1538967,34451,'Cortinarius veneris','species'),(1538968,34451,'Cortinarius violaceomaculatus','species'),(1538969,34451,'Cortinarius violaceonitens','species'),(1538970,34451,'Cortinarius violaceorubens','species'),(1538971,34451,'Cortinarius virentophyllus','species'),(1538972,34451,'Cortinarius vixolivascens','species'),(1538973,34451,'Cortinarius volvatus','species'),(1538974,34451,'Cortinarius wiebeae','species'),(1538975,425496,'Acanthocobitis sp. Tlawng','species'),(1538976,248957,'Badis cf. tuivaiei SGLRL-M59','species'),(1538977,248957,'Badis cf. tuivaiei SGLRL-M60','species'),(1538978,248957,'Badis cf. tuivaiei SGLRL-M61','species'),(1538979,248957,'Badis cf. tuivaiei SGLRL-M62','species'),(1538980,337693,'Batasio convexirostrum','species'),(1538981,59897,'Cirrhinus sp. SGMC-MOF18','species'),(1538982,205337,'Exostoma cf. barakensis SGLRL-MAF','species'),(1538983,137059,'Garra cf. dampaensis SGLRL-M24','species'),(1538984,137059,'Garra cf. flavatra SGLRL-M14','species'),(1538985,137059,'Garra cf. lissorhynchus SGLRL-M63','species'),(1538986,137059,'Garra cf. lissorhynchus SGLRL-M64','species'),(1538987,137059,'Garra cf. rakhinica SGLRL-M37','species'),(1538988,137059,'Garra sp. Tuirial','species'),(1538989,175779,'Glyptothorax cf. churamanii SGLRL-MPF','species'),(1538990,385297,'Hara koladynensis','species'),(1538991,243561,'Plotosus sp. SGMCAC-MOF7','species'),(1538992,385286,'Pseudolaguvia spicula','species'),(1538993,385286,'Pseudolaguvia virgulata','species'),(1538994,327761,'Psilorhynchus khopai','species'),(1538995,143399,'Schistura aizawlensis','species'),(1538996,143399,'Schistura scyphovecteta','species'),(1539000,143399,'Schistura cf. fasciata SGLRL-M19','species'),(1539001,143399,'Schistura koladynensis','species'),(1539002,143399,'Schistura sp. Tuirivang','species'),(1539004,137059,'Garra rakhinica','species'),(1539006,210595,'Olyra sp. Tlawng','species'),(1539007,5655,'Crithidia brevicula','species'),(1539008,215380,'Parapercis binivirgata','species'),(1539009,215380,'Parapercis gilliesii','species'),(1539010,215380,'Parapercis sp. JWW-2014','species'),(1539012,81064,'Hydnophlebia','genus'),(1539016,34451,'Cortinarius alboglobosus','species'),(1539017,34451,'Cortinarius disjungendulus','species'),(1539018,34451,'Cortinarius fraudulosoides','species'),(1539019,34451,'Cortinarius niveotraganus','species'),(1539020,34451,'Cortinarius olididisjungendus','species'),(1539021,34451,'Cortinarius piceidisjungendus','species'),(1539023,3087,'Scenedesmus bijugus','species'),(1539024,1539023,'Scenedesmus bijugus var. obtusiusculus','varietas'),(1539025,5598,'Alternaria sp. DBC-AD','species'),(1539026,55172,'Leptosphaerulina sp. DBCMVB','species'),(1539027,4855,'Mortierella sp. BlackDot','species'),(1539028,4855,'Mortierella sp. YECT1','species'),(1539029,4855,'Mortierella sp. YECT3','species'),(1539030,92862,'Pleosporales sp. MSW','species'),(1539031,2976,'Vaucheria sp. JEC-2014','species'),(1539032,1302861,'Plectosphaerellaceae sp. DBCMVA','species'),(1539033,1036680,'Acremonium sp. CSPCBetsoh','species'),(1539034,1036680,'Acremonium sp. DCI1F','species'),(1539035,56479,'Ramalina inflexa','species'),(1539036,56479,'Ramalina ovalis','species'),(1539037,44610,'Pezizales sp. UAMH 7875','species'),(1539038,3781,'Telmissa','genus'),(1539039,1539038,'Telmissa microcarpa','species'),(1539040,75361,'Schizothorax irregularis','species'),(1539041,91155,'Sempervivum tectorum subsp. italicum','subspecies'),(1539042,28520,'Sempervivum ciliosum subsp. octopodes','subspecies'),(1539043,23031,'Sempervivum armenum subsp. insigne','subspecies'),(1539045,1239924,'Jovibarba globifera subsp. preissiana','subspecies'),(1539047,1239924,'Jovibarba globifera subsp. globifera','subspecies'),(1539048,1239924,'Jovibarba globifera subsp. glabrescens','subspecies'),(1539049,1795363,'Dinghuibacter silviterrae','species'),(1539050,79328,'Chitinophaga dinghuensis','species'),(1539051,41293,'Acetobacteraceae bacterium R-52487','species'),(1539052,159191,'Nodularia sp. CENA399','species'),(1539053,111782,'Tolypothrix sp. CENA410','species'),(1539054,1620816,'Halotia branconii CENA390','no rank'),(1539055,1620818,'Halotia wernerae CENA391','no rank'),(1539056,1620816,'Halotia branconii CENA392','no rank'),(1539057,1620808,'Halotia longispora CENA420','no rank'),(1539058,44887,'Phormidiaceae cyanobacterium CCIBt3261','species'),(1539059,44887,'Phormidiaceae cyanobacterium CCIBt3277','species'),(1539060,44887,'Phormidiaceae cyanobacterium CCIBt3279','species'),(1539061,44887,'Phormidiaceae cyanobacterium CCIBt3523','species'),(1539062,265570,'Sulfurovum sp. AS07-7','species'),(1539063,265570,'Sulfurovum sp. PC08-66','species'),(1539064,265570,'Sulfurovum sp. FS06-10','species'),(1539065,265570,'Sulfurovum sp. FS08-3','species'),(1539066,286130,'Sulfuricurvum sp. PC08-66','species'),(1539067,34451,'Cortinarius balteatialutaceus','species'),(1539068,34451,'Cortinarius balteatibulbosus','species'),(1539069,34451,'Cortinarius balteaticlavatus','species'),(1539070,34451,'Cortinarius boreicyanites','species'),(1539071,34451,'Cortinarius boreidionysae','species'),(1539072,34451,'Cortinarius brunneiaurantius','species'),(1539073,34451,'Cortinarius caesiocolor','species'),(1539074,34451,'Cortinarius caesiolamellatus','species'),(1539075,34451,'Cortinarius caesiophylloides','species'),(1539076,34451,'Cortinarius cf. aureofulvus CFP769','species'),(1539077,34451,'Cortinarius cf. aureofulvus IK08-1482','species'),(1539078,34451,'Cortinarius cf. aureofulvus TN04-874','species'),(1539079,34451,'Cortinarius cf. meinhardii TN05-168','species'),(1539080,34451,'Cortinarius cf. rhizophorus IK95-1973','species'),(1539081,34451,'Cortinarius cf. rhizophorus IK98-2451','species'),(1539082,34451,'Cortinarius cf. variegatus CFP525','species'),(1539083,34451,'Cortinarius cremeiamarescens','species'),(1539084,34451,'Cortinarius cruentipellis','species'),(1539085,34451,'Cortinarius flavipallens','species'),(1539086,34451,'Cortinarius flavivelatus','species'),(1539087,34451,'Cortinarius infractiflavus','species'),(1539088,34451,'Cortinarius kytoevuorii','species'),(1539089,34451,'Cortinarius luteiaureus','species'),(1539090,34451,'Cortinarius luteicolor','species'),(1539091,34451,'Cortinarius melleicarneus','species'),(1539092,34451,'Cortinarius myrtilliphilus','species'),(1539093,34451,'Cortinarius ochribubalinus','species'),(1539094,34451,'Cortinarius pallidirimosus','species'),(1539095,34451,'Cortinarius talimultiformis','species'),(1539096,34451,'Cortinarius sp. H6029330','species'),(1539097,34451,'Cortinarius sp. IK07-1417','species'),(1539098,34451,'Cortinarius sp. IK11-012','species'),(1539099,34451,'Cortinarius sp. IK11-013','species'),(1539100,34451,'Cortinarius sp. IK12-001','species'),(1539101,34451,'Cortinarius sp. IK94-1899','species'),(1539102,34451,'Cortinarius sp. MK2540','species'),(1539103,34451,'Cortinarius sp. TN04-1106','species'),(1539104,34451,'Cortinarius sp. TN06-306','species'),(1539105,34451,'Cortinarius subfraudulosus','species'),(1539106,218299,'Methanolobus sp. enrichment culture clone CIBANICRA-13','species'),(1539107,218299,'Methanolobus sp. enrichment culture clone CIBANICRA-14','species'),(1539108,44249,'Paenibacillus sp. BK114-2','species'),(1539109,1386,'Bacillus sp. UFPI B1-7','species'),(1539110,1386,'Bacillus sp. UFPI B1-8','species'),(1539111,1386,'Bacillus sp. UFPI B1-9','species'),(1539112,1386,'Bacillus sp. UFPI B3-1','species'),(1539113,1386,'Bacillus sp. UFPI B3-3','species'),(1539114,374,'Bradyrhizobium sp. UFPI B3-4','species'),(1539115,547,'Enterobacter sp. UFPI B5-4','species'),(1539116,547,'Enterobacter sp. UFPI B5-6','species'),(1539117,547,'Enterobacter sp. UFPI B5-7A','species'),(1539118,44249,'Paenibacillus sp. UFPI B1-5','species'),(1539119,44249,'Paenibacillus sp. UFPI B3-5','species'),(1539120,44249,'Paenibacillus sp. UFPI B3-7','species'),(1539121,44249,'Paenibacillus sp. UFPI B4-3','species'),(1539122,44249,'Paenibacillus sp. UFPI B4-5','species'),(1539123,44249,'Paenibacillus sp. UFPI B4-6','species'),(1539124,44249,'Paenibacillus sp. UFPI B4-7','species'),(1539125,44249,'Paenibacillus sp. UFPI B6-1','species'),(1539126,44249,'Paenibacillus sp. UFPI B6-3','species'),(1539127,44249,'Paenibacillus sp. UFPI B6-9B','species'),(1539128,44249,'Paenibacillus sp. UFPI B7-3','species'),(1539129,44249,'Paenibacillus sp. UFPI B7-5','species'),(1539130,44249,'Paenibacillus sp. UFPI B7-6','species'),(1539131,44249,'Paenibacillus sp. UFPI B7-7B','species'),(1539132,44249,'Paenibacillus sp. UFPI B7-8','species'),(1539133,44249,'Paenibacillus sp. UFPI B7-9','species'),(1539134,286,'Pseudomonas sp. UFPI B5-8A','species'),(1539135,10053,'Microtus qazvinensis','species'),(1539136,2803,'Yuzurua','genus'),(1539137,1539136,'Yuzurua poiteaui','species'),(1539138,1147702,'Polychromophilus sp. CP-2014','species'),(1539139,656585,'Parahaemoproteus sp. CP-2014','species'),(1539140,219829,'Plasmodium sp. CP-2014','species'),(1539141,257649,'Leucocytozoon sp. CP-2014','species'),(1539142,106589,'Cupriavidus sp. IDO','species'),(1539143,106589,'Cupriavidus sp. SHE','species'),(1539144,102793,'Influenza A virus (A/chicken/AnNing/1/2014(H5N1))','no rank'),(1539145,102793,'Influenza A virus (A/chicken/AnNing/4/2014(H5N1))','no rank'),(1539146,102793,'Influenza A virus (A/chicken/AnNing/6/2014(H5N1))','no rank'),(1539147,102793,'Influenza A virus (A/chicken/DaLi/302/2014(H5N1))','no rank'),(1539148,102793,'Influenza A virus (A/chicken/DaLi/502/2014(H5N1))','no rank'),(1539149,102793,'Influenza A virus (A/chicken/Tonghai/3/2014(H5N1))','no rank'),(1539150,102793,'Influenza A virus (A/chicken/Tonghai/5/2014(H5N1))','no rank'),(1539151,102793,'Influenza A virus (A/chicken/Tonghai/802/2014(H5N1))','no rank'),(1539152,102793,'Influenza A virus (A/Egypt/N01753/2014(H5N1))','no rank'),(1539153,102793,'Influenza A virus (A/Egypt/N01754/2014(H5N1))','no rank'),(1539154,4893,'Hagleromyces','genus'),(1539155,1813,'Amycolatopsis sp. ICBB 8242','species'),(1539156,33001,'Desulfurella sp. APF01','species'),(1539158,147077,'Thismia sp. VSFTM-2014','species'),(1539159,29278,'BAC cloning vector GPN13BACdenovo_preserved(MM)','species'),(1539160,174939,'Pauropsalta sp. 1 CLO-2014','species'),(1539161,174939,'Pauropsalta sp. 10 CLO-2014','species'),(1539162,174939,'Pauropsalta sp. 11 CLO-2014','species'),(1539163,174939,'Pauropsalta sp. 12 CLO-2014','species'),(1539164,174939,'Pauropsalta sp. 13 CLO-2014','species'),(1539165,174939,'Pauropsalta sp. 14 CLO-2014','species'),(1539166,174939,'Pauropsalta sp. 2 CLO-2014','species'),(1539167,174939,'Pauropsalta sp. 3 CLO-2014','species'),(1539168,174939,'Pauropsalta sp. 4 CLO-2014','species'),(1539169,174939,'Pauropsalta sp. 5 CLO-2014','species'),(1539170,174939,'Pauropsalta sp. 6 CLO-2014','species'),(1539171,174939,'Pauropsalta sp. 7 CLO-2014','species'),(1539172,174939,'Pauropsalta sp. 8 CLO-2014','species'),(1539173,174939,'Pauropsalta sp. 9 CLO-2014','species'),(1539174,184027,'Golovinomyces sp. DF-01','species'),(1539175,140066,'unclassified Cicadettini','no rank'),(1539176,140066,'Graminitigrina','genus'),(1539177,1539176,'Graminitigrina sp. 1 CLO-2014','species'),(1539178,1539176,'Graminitigrina sp. 2 CLO-2014','species'),(1539179,1539176,'Graminitigrina sp. 3 CLO-2014','species'),(1539180,1539176,'Graminitigrina sp. 4 CLO-2014','species'),(1539181,1539176,'Graminitigrina sp. 5 CLO-2014','species'),(1539182,1539176,'Graminitigrina sp. 6 CLO-2014','species'),(1539183,1539176,'Graminitigrina sp. 7 CLO-2014','species'),(1539184,140066,'Gudanga','genus'),(1539185,1539184,'Gudanga sp. 1 CLO-2014','species'),(1539186,140066,'Nanopsalta','genus'),(1539187,1539186,'Nanopsalta sp. 1 CLO-2014','species'),(1539188,140066,'Neopunia','genus'),(1539189,1539188,'Neopunia sp. 1 CLO-2014','species'),(1539190,1539188,'Neopunia sp. 2 CLO-2014','species'),(1539191,1539188,'Neopunia sp. 3 CLO-2014','species'),(1539192,1539188,'Neopunia sp. 4 CLO-2014','species'),(1539193,1539188,'Neopunia sp. 5 CLO-2014','species'),(1539194,140066,'Palapsalta','genus'),(1539195,1539194,'Palapsalta sp. 1 CLO-2014','species'),(1539196,1539194,'Palapsalta sp. 10 CLO-2014','species'),(1539197,1539194,'Palapsalta sp. 11 CLO-2014','species'),(1539198,1539194,'Palapsalta sp. 12 CLO-2014','species'),(1539199,1539194,'Palapsalta sp. 2 CLO-2014','species'),(1539200,1539194,'Palapsalta sp. 3 CLO-2014','species'),(1539201,1539194,'Palapsalta sp. 4 CLO-2014','species'),(1539202,1539194,'Palapsalta sp. 5 CLO-2014','species'),(1539203,1539194,'Palapsalta sp. 6 CLO-2014','species'),(1539204,1539194,'Palapsalta sp. 7 CLO-2014','species'),(1539205,1539194,'Palapsalta sp. 8 CLO-2014','species'),(1539206,1539194,'Palapsalta sp. 9 CLO-2014','species'),(1539207,140066,'Punia','genus'),(1539208,1539207,'Punia sp. 1 CLO-2014','species'),(1539209,1539207,'Punia sp. 2 CLO-2014','species'),(1539210,1539207,'Punia sp. 3 CLO-2014','species'),(1539211,1539207,'Punia sp. 4 CLO-2014','species'),(1539212,140066,'Uradolichos','genus'),(1539213,1539212,'Uradolichos sp. 1 CLO-2014','species'),(1539214,1539212,'Uradolichos sp. 2 CLO-2014','species'),(1539215,1539212,'Uradolichos sp. 3 CLO-2014','species'),(1539216,29828,'Lipomyces sp. NCAIM Y.01518','species'),(1539217,1539276,'Atrapsalta (nomen nudum) sp. 1 CLO-2014','species'),(1539218,1539276,'Atrapsalta (nomen nudum) sp. 10 CLO-2014','species'),(1539219,1539276,'Atrapsalta (nomen nudum) sp. 11 CLO-2014','species'),(1539220,1539276,'Atrapsalta (nomen nudum) sp. 12 CLO-2014','species'),(1539221,1539276,'Atrapsalta (nomen nudum) sp. 13 CLO-2014','species'),(1539222,1539276,'Atrapsalta (nomen nudum) sp. 14 CLO-2014','species'),(1539223,1539276,'Atrapsalta (nomen nudum) sp. 15 CLO-2014','species'),(1539224,1539276,'Atrapsalta (nomen nudum) sp. 16 CLO-2014','species'),(1539225,1539276,'Atrapsalta (nomen nudum) sp. 17 CLO-2014','species'),(1539226,1539276,'Atrapsalta (nomen nudum) sp. 18 CLO-2014','species'),(1539227,1539276,'Atrapsalta (nomen nudum) sp. 19 CLO-2014','species'),(1539228,1539276,'Atrapsalta (nomen nudum) sp. 2 CLO-2014','species'),(1539229,1539276,'Atrapsalta (nomen nudum) sp. 3 CLO-2014','species'),(1539230,1539276,'Atrapsalta (nomen nudum) sp. 4 CLO-2014','species'),(1539231,1539276,'Atrapsalta (nomen nudum) sp. 5 CLO-2014','species'),(1539232,1539276,'Atrapsalta (nomen nudum) sp. 6 CLO-2014','species'),(1539233,1539276,'Atrapsalta (nomen nudum) sp. 7 CLO-2014','species'),(1539234,1539276,'Atrapsalta (nomen nudum) sp. 8 CLO-2014','species'),(1539235,1539276,'Atrapsalta (nomen nudum) sp. 9 CLO-2014','species'),(1539236,1539276,'Atrapsalta collina (nomen nudum)','species'),(1539237,1539276,'Atrapsalta corticina (nomen nudum)','species'),(1539238,1539276,'Atrapsalta dolens (nomen nudum)','species'),(1539239,1539276,'Atrapsalta emmotti (nomen nudum)','species'),(1539240,1539276,'Atrapsalta encaustica (nomen nudum)','species'),(1539241,1539276,'Atrapsalta furcilla (nomen nudum)','species'),(1539242,1539276,'Atrapsalta nigristriga (nomen nudum)','species'),(1539243,1539276,'Atrapsalta siccana (nomen nudum)','species'),(1539244,1539276,'Atrapsalta vinea (nomen nudum)','species'),(1539245,1539277,'Falcatpsalta aquila (nomen nudum)','species'),(1539246,1539277,'Falcatpsalta mouldsi (nomen nudum)','species'),(1539247,1539278,'Haemopsalta (nomen nudum) sp. 1 CLO-2014','species'),(1539248,1539278,'Haemopsalta (nomen nudum) sp. 2 CLO-2014','species'),(1539249,1539278,'Haemopsalta (nomen nudum) sp. 3 CLO-2014','species'),(1539250,1539278,'Haemopsalta aktites (nomen nudum)','species'),(1539251,1539278,'Haemopsalta flammeata (nomen nudum)','species'),(1539252,1539278,'Haemopsalta georgina (nomen nudum)','species'),(1539253,1539279,'Popplepsalta (nomen nudum) sp. 1 CLO-2014','species'),(1539254,1539279,'Popplepsalta (nomen nudum) sp. 10 CLO-2014','species'),(1539255,1539279,'Popplepsalta (nomen nudum) sp. 11 CLO-2014','species'),(1539256,1539279,'Popplepsalta (nomen nudum) sp. 2 CLO-2014','species'),(1539257,1539279,'Popplepsalta (nomen nudum) sp. 3 CLO-2014','species'),(1539258,1539279,'Popplepsalta (nomen nudum) sp. 4 CLO-2014','species'),(1539259,1539279,'Popplepsalta (nomen nudum) sp. 5 CLO-2014','species'),(1539260,1539279,'Popplepsalta (nomen nudum) sp. 6 CLO-2014','species'),(1539261,1539279,'Popplepsalta (nomen nudum) sp. 7 CLO-2014','species'),(1539262,1539279,'Popplepsalta (nomen nudum) sp. 8 CLO-2014','species'),(1539263,1539279,'Popplepsalta (nomen nudum) sp. 9 CLO-2014','species'),(1539264,1539279,'Popplepsalta aeroides (nomen nudum)','species'),(1539265,1539279,'Popplepsalta annulata (nomen nudum)','species'),(1539266,1539279,'Popplepsalta corymbiae (nomen nudum)','species'),(1539267,1539279,'Popplepsalta decora (nomen nudum)','species'),(1539268,1539279,'Popplepsalta granitica (nomen nudum)','species'),(1539269,1539279,'Popplepsalta inversa (nomen nudum)','species'),(1539270,1539279,'Popplepsalta kobongoides (nomen nudum)','species'),(1539271,1539279,'Popplepsalta notialis (nomen nudum)','species'),(1539272,1539279,'Popplepsalta rubristrigata (nomen nudum)','species'),(1539273,1539279,'Popplepsalta simplex (nomen nudum)','species'),(1539274,1539279,'Popplepsalta subtropica (nomen nudum)','species'),(1539275,1539279,'Popplepsalta tremula (nomen nudum)','species'),(1539276,140066,'Atrapsalta (nomen nudum)','genus'),(1539277,140066,'Falcatpsalta (nomen nudum)','genus'),(1539278,140066,'Haemopsalta (nomen nudum)','genus'),(1539279,140066,'Popplepsalta (nomen nudum)','genus'),(1539280,75335,'Acrossocheilus kreyenbergii','species'),(1539281,662,'Vibrio sp. W13','species'),(1539282,43668,'Brachybacterium sp. MCCB 240','species'),(1539283,2742,'Marinobacter sp. MCCB 241','species'),(1539284,182709,'Oceanobacillus sp. MCCB239','species'),(1539285,65496,'Actinoalloteichus sp. CA1','species'),(1539286,41275,'Brevundimonas sp. QQY-7','species'),(1539293,34978,'Amerotyphlops','genus'),(1539298,157,'Treponema sp. OMZ 838','species'),(1539299,1539176,'Graminitigrina bolloni','species'),(1539300,1539184,'Gudanga adamsi','species'),(1539301,1539184,'Gudanga pterolongata','species'),(1539302,1539184,'Gudanga solata','species'),(1539303,1539186,'Nanopsalta basalis','species'),(1539304,1539188,'Neopunia graminis','species'),(1539305,1539194,'Palapsalta circumdata','species'),(1539306,1539194,'Palapsalta eyrei','species'),(1539307,1539194,'Palapsalta virgulata','species'),(1539308,174939,'Pauropsalta borealis','species'),(1539309,174939,'Pauropsalta castanea','species'),(1539310,174939,'Pauropsalta elgneri','species'),(1539311,174939,'Pauropsalta extensa','species'),(1539312,174939,'Pauropsalta extrema','species'),(1539313,174939,'Pauropsalta infrasila','species'),(1539314,174939,'Pauropsalta infuscata','species'),(1539315,174939,'Pauropsalta melanopygia','species'),(1539316,174939,'Pauropsalta opaca','species'),(1539317,174939,'Pauropsalta walkeri','species'),(1539318,1539207,'Punia minima','species'),(1539319,36866,'Primary endosymbiont of Theocolax elegans','species'),(1539320,953,'Wolbachia endosymbiont of Theocolax elegans','species'),(1539321,1511084,'Influenza D virus (D/bovine/Kansas/1-35/2010)','no rank'),(1539322,1511084,'Influenza D virus (D/bovine/Kansas/13-21/2012)','no rank'),(1539323,1511084,'Influenza D virus (D/bovine/Kansas/14-22/2012)','no rank'),(1539324,1511084,'Influenza D virus (D/bovine/Nebraska/9-5/2012)','no rank'),(1539325,1511084,'Influenza D virus (D/bovine/Texas/3-13/2011)','no rank'),(1539326,1511084,'Influenza D virus (D/bovine/Kansas/11-8/2012)','no rank'),(1539327,343758,'Cautires apterus','species'),(1539328,341973,'Dilophotes sp. A LB-2014','species'),(1539329,341973,'Dilophotes sp. AA LB-2014','species'),(1539330,341973,'Dilophotes sp. AB LB-2014','species'),(1539331,341973,'Dilophotes sp. AC LB-2014','species'),(1539332,341973,'Dilophotes sp. AD LB-2014','species'),(1539333,341973,'Dilophotes sp. AE LB-2014','species'),(1539334,341973,'Dilophotes sp. AFa LB-2014','species'),(1539335,341973,'Dilophotes sp. AFb LB-2014','species'),(1539336,341973,'Dilophotes sp. AG LB-2014','species'),(1539337,341973,'Dilophotes sp. AHa LB-2014','species'),(1539338,341973,'Dilophotes sp. AHb LB-2014','species'),(1539339,341973,'Dilophotes sp. AHc LB-2014','species'),(1539340,341973,'Dilophotes sp. AI LB-2014','species'),(1539341,341973,'Dilophotes sp. AJa LB-2014','species'),(1539342,341973,'Dilophotes sp. AJb LB-2014','species'),(1539343,341973,'Dilophotes sp. AK LB-2014','species'),(1539344,341973,'Dilophotes sp. AL LB-2014','species'),(1539345,341973,'Dilophotes sp. AM LB-2014','species'),(1539346,341973,'Dilophotes sp. AN LB-2014','species'),(1539347,341973,'Dilophotes sp. AO LB-2014','species'),(1539348,341973,'Dilophotes sp. AP LB-2014','species'),(1539349,341973,'Dilophotes sp. AQ LB-2014','species'),(1539350,341973,'Dilophotes sp. AR LB-2014','species'),(1539351,341973,'Dilophotes sp. AS LB-2014','species'),(1539352,341973,'Dilophotes sp. AT LB-2014','species'),(1539353,341973,'Dilophotes sp. AUa LB-2014','species'),(1539354,341973,'Dilophotes sp. AUb LB-2014','species'),(1539355,341973,'Dilophotes sp. AV LB-2014','species'),(1539356,341973,'Dilophotes sp. AW LB-2014','species'),(1539357,341973,'Dilophotes sp. AX LB-2014','species'),(1539358,341973,'Dilophotes sp. AY LB-2014','species'),(1539359,341973,'Dilophotes sp. AZ LB-2014','species'),(1539360,341973,'Dilophotes sp. B LB-2014','species'),(1539361,341973,'Dilophotes sp. BA LB-2014','species'),(1539362,341973,'Dilophotes sp. C LB-2014','species'),(1539363,341973,'Dilophotes sp. D LB-2014','species'),(1539364,341973,'Dilophotes sp. E LB-2014','species'),(1539365,341973,'Dilophotes sp. F LB-2014','species'),(1539366,341973,'Dilophotes sp. G LB-2014','species'),(1539367,341973,'Dilophotes sp. H LB-2014','species'),(1539368,341973,'Dilophotes sp. Ja LB-2014','species'),(1539369,341973,'Dilophotes sp. Jb LB-2014','species'),(1539370,341973,'Dilophotes sp. K LB-2014','species'),(1539371,341973,'Dilophotes sp. L LB-2014','species'),(1539372,341973,'Dilophotes sp. N LB-2014','species'),(1539373,341973,'Dilophotes sp. P LB-2014','species'),(1539374,341973,'Dilophotes sp. Q LB-2014','species'),(1539375,341973,'Dilophotes sp. R LB-2014','species'),(1539376,341973,'Dilophotes sp. S LB-2014','species'),(1539377,341973,'Dilophotes sp. T LB-2014','species'),(1539378,341973,'Dilophotes sp. U LB-2014','species'),(1539379,341973,'Dilophotes sp. V LB-2014','species'),(1539380,341973,'Dilophotes sp. W LB-2014','species'),(1539381,341973,'Dilophotes sp. X LB-2014','species'),(1539382,341973,'Dilophotes sp. Ya LB-2014','species'),(1539383,341973,'Dilophotes sp. Yb LB-2014','species'),(1539384,341973,'Dilophotes sp. Za LB-2014','species'),(1539385,341973,'Dilophotes sp. Zb LB-2014','species'),(1539386,222556,'Covert mortality nodavirus','species'),(1539392,36866,'Enterobacteriaceae bacterium WSYJ-SW-YL-14-06-4','species'),(1539393,29048,'Ophion brevicornis','species'),(1539394,29048,'Ophion crassicornis','species'),(1539395,29048,'Ophion forticornis','species'),(1539396,29048,'Ophion idoneus','species'),(1539397,29048,'Ophion longigena','species'),(1539398,29048,'Ophion luteus','species'),(1539399,29048,'Ophion nigrovarius','species'),(1539401,29048,'Ophion perkinsi','species'),(1539402,29048,'Ophion pteridis','species'),(1539403,29048,'Ophion slossonae','species'),(1539405,85620,'\'Fragaria X ananassa\' phytoplasma CR2','species'),(1539406,57108,'Ectatomma parasiticum','species'),(1539407,121879,'Gnamptogenys sp. ANH-2014','species'),(1539408,400982,'Pseudouroleptus caudatus caudatus','subspecies'),(1539409,651655,'Amietophrynus cf. garmani HCL-2014','species'),(1539410,651655,'Amietophrynus cf. gracilipes HCL-2014','species'),(1539411,651655,'Amietophrynus cf. kisoloensis HCL-2014','species'),(1539412,651655,'Amietophrynus cf. tuberosus HCL-2014','species'),(1539413,651655,'Amietophrynus sp. HCL-2014','species'),(1539414,651680,'Duttaphrynus cf. olivaceus HCL-2014','species'),(1539415,420447,'Mertensophryne sp. HCL-2014','species'),(1539416,164284,'Nectophryne cf. afra HCL-2014','species'),(1539417,164284,'Nectophryne cf. batesii HCL-2014','species'),(1539418,164286,'Nectophrynoides cf. tornieri HCL-2014','species'),(1539419,164286,'Nectophrynoides cf. viviparus HCL-2014','species'),(1539420,164286,'Nectophrynoides sp. HCL-2014','species'),(1539421,651667,'Rhinella cf. marina HCL-2014','species'),(1539423,651669,'Vandijkophrynus sp. HCL-2014','species'),(1539424,651680,'Duttaphrynus olivaceus','species'),(1539425,87307,'Macrosiphoniella yomogicola','species'),(1539426,13163,'Myzus sp. 1 WL-2014','species'),(1539427,464946,'Aphis sp. 1 WL-2014','species'),(1539428,8382,'Altiphrynoides','genus'),(1539429,1539428,'Altiphrynoides cf. osgoodi HCL-2014','species'),(1539431,356335,'Werneria sp. HCL-2014','species'),(1539432,1182844,'Caliothrips phaseoli','species'),(1539433,764496,'Stenchaetothrips karnyianus','species'),(1539434,764496,'Stenchaetothrips undatus','species'),(1539435,13804,'Sphagnum australe','species'),(1539436,1539428,'Altiphrynoides malcolmi','species'),(1539437,651655,'Amietophrynus taiensis','species'),(1539438,651655,'Amietophrynus togoensis','species'),(1539439,651655,'Amietophrynus villiersi','species'),(1539440,8383,'Bufo pageoti','species'),(1539442,164286,'Nectophrynoides frontierei','species'),(1539443,164286,'Nectophrynoides laticeps','species'),(1539444,164286,'Nectophrynoides paulae','species'),(1539445,164286,'Nectophrynoides poyntoni','species'),(1539446,164286,'Nectophrynoides pseudotornieri','species'),(1539447,164286,'Nectophrynoides vestergaardi','species'),(1539448,164286,'Nectophrynoides wendyae','species'),(1539449,356338,'Wolterstorffina chirioi','species'),(1539450,356338,'Wolterstorffina mirei','species'),(1539451,45057,'Thrips formosanus','species'),(1539452,13804,'Sphagnum comosum','species'),(1539453,356335,'Werneria submontana','species'),(1539454,693993,'Pseudoscillatoria sp. OCN074','species'),(1539455,116838,'Unclassified Hemiuridae','no rank'),(1539456,1539455,'Hemiuridae sp. TrM1','species'),(1539457,1539455,'Hemiuridae sp. TrM2','species'),(1539458,1539455,'Hemiuridae sp. TrM4','species'),(1539459,1539455,'Hemiuridae sp. TrM5','species'),(1539460,68761,'Calvatia sp. KA08-0184-2','species'),(1539461,68761,'Calvatia sp. KA08-0253','species'),(1539462,68761,'Calvatia sp. KM09-0020','species'),(1539463,126359,'Chionanthus sp. Munzinger 245','species'),(1539464,126412,'Forestiera ligustrina','species'),(1539465,126412,'Forestiera pubescens','species'),(1539466,1539465,'Forestiera pubescens var. pubescens','varietas'),(1539467,126416,'Forestiera segregata var. segregata','varietas'),(1539468,1539465,'Forestiera pubescens var. parviflora','varietas'),(1539469,219820,'Haemoproteus sp. OZ10','species'),(1539470,219820,'Haemoproteus sp. OZ12','species'),(1539471,219820,'Haemoproteus sp. OZ26','species'),(1539472,219820,'Haemoproteus sp. OZ49','species'),(1539473,219829,'Plasmodium sp. OZ04','species'),(1539474,219829,'Plasmodium sp. OZ25','species'),(1539475,219829,'Plasmodium sp. OZ45','species'),(1539476,219829,'Plasmodium sp. OZ51','species'),(1539477,219829,'Plasmodium sp. OZ52','species'),(1539478,10040,'Peromyscus sp. 4 CLG-2014','species'),(1539479,5015,'Cochliobolus sp. Sumitha-01','species'),(1539480,5157,'Ceratocystis sp. RIFA 4(1)','species'),(1539481,5502,'Curvularia sp. RIFA 73B','species'),(1539482,5506,'Fusarium sp. 1 RIFA 162','species'),(1539483,5506,'Fusarium sp. 2 RIFA 174A','species'),(1539484,79808,'Lecythophora sp. RIFA 40C','species'),(1539485,45148,'Lophiostoma sp. RIFA 27A','species'),(1539486,5529,'Metarhizium quizhouense','species'),(1539487,5543,'Trichoderma sp. CC08','species'),(1539488,5073,'Penicillium spinulosa','species'),(1539489,1137986,'unclassified Mortierellomycotina','no rank'),(1539490,1539489,'Mortierellomycotina sp. 1 RIFA 5B','species'),(1539492,114040,'Prasinophyceae sp. CCMP1998','species'),(1539493,602931,'Adelomyrmex paratristani','species'),(1539494,369107,'Carebara alperti','species'),(1539495,604411,'Poecilomyrma myrmecodiae','species'),(1539496,198464,'Strumigenys ambatrix','species'),(1539497,198464,'Strumigenys chiricahua','species'),(1539498,198464,'Strumigenys erynnes','species'),(1539499,198464,'Strumigenys exiguaevitae','species'),(1539500,198464,'Strumigenys gundlachi','species'),(1539501,198464,'Strumigenys ludovici','species'),(1539502,198464,'Strumigenys maxillaris','species'),(1539503,198464,'Strumigenys membranifera','species'),(1539504,198464,'Strumigenys nitens','species'),(1539505,198464,'Strumigenys ocypete','species'),(1539506,198464,'Strumigenys olsoni','species'),(1539507,30204,'Tetramorium venator','species'),(1539508,604427,'Tyrannomyrmex legatus','species'),(1539509,602931,'Adelomyrmex sp. SC01','species'),(1539510,603011,'Anillomyrma sp. AFRC_TZ_01','species'),(1539511,235541,'Cardiocondyla sp. MY01','species'),(1539512,369107,'Carebara sp. AU01','species'),(1539513,604379,'Carebarella sp. PA01','species'),(1539514,604386,'Dicroaspis sp. KM01','species'),(1539515,369168,'Metapone sp. PG01','species'),(1539516,55077,'Monomorium sp. MG04','species'),(1539517,254724,'Myrmecina sp. PG01','species'),(1539518,411710,'Nesomyrmex sp. MG01','species'),(1539519,411710,'Nesomyrmex sp. MG08','species'),(1539520,604404,'Octostruma sp. EC01','species'),(1539521,604406,'Paratopula sp. TH01','species'),(1539522,604419,'Secostruma sp. MY01','species'),(1539523,13685,'Solenopsis sp. ZA02','species'),(1539524,30204,'Tetramorium sp. CF01','species'),(1539525,30204,'Tetramorium sp. MG125','species'),(1539526,603008,'Ancyridris nr. polyrhachioides SGB-2014','species'),(1539527,34699,'Cyphomyrmex cf. longiscapus SGB-2014','species'),(1539528,604384,'Dacetinops cf. ignotus SGB-2014','species'),(1539529,369120,'Dilobocondyla cf. borneensis SGB-2014','species'),(1539530,604400,'Lordomyrma cf. bhutanensis SGB-2014','species'),(1539531,55077,'Monomorium nr. fieldi SGB-2014','species'),(1539532,34713,'Myrmicocrypta cf. infuscata SGB-2014','species'),(1539533,369182,'Ocymyrmex cf. fortior SGB-2014','species'),(1539534,30204,'Tetramorium cf. caespitum SGB-2014','species'),(1539535,144019,'Austromorium','genus'),(1539536,1539535,'Austromorium flavigaster','species'),(1539537,604438,'Diaphoromyrma','genus'),(1539538,1539537,'Diaphoromyrma sofiae','species'),(1539539,143999,'Kalathomyrmex','genus'),(1539540,1539539,'Kalathomyrmex emeryi','species'),(1539541,604438,'Kempfidris','genus'),(1539542,1539541,'Kempfidris inusualis','species'),(1539543,144012,'Malagidris','genus'),(1539544,1539543,'Malagidris belti','species'),(1539545,1539543,'Malagidris jugum','species'),(1539546,144012,'Myrmisaraka','genus'),(1539547,1539546,'Myrmisaraka brevis','species'),(1539548,144019,'Propodilobus','genus'),(1539549,1539548,'Propodilobus pingorum','species'),(1539550,144012,'Royidris','genus'),(1539551,1539550,'Royidris longiseta','species'),(1539552,1539550,'Royidris notorthotenes','species'),(1539553,144017,'Tropidomyrmex','genus'),(1539554,1539553,'Tropidomyrmex elianae','species'),(1539555,144012,'Vitsika','genus'),(1539556,1539555,'Vitsika suspicax','species'),(1539557,749382,'Myrmicinae gen. 26 sp. PH02','species'),(1539558,640845,'Leptothorax muscorum complex sp. SGB-2014','species'),(1539559,34717,'Trachymyrmex aff. cornetzi 1 HHDFL-2014','species'),(1539560,34717,'Trachymyrmex aff. cornetzi 2 HHDFL-2014','species'),(1539561,34717,'Trachymyrmex aff. cornetzi 3 HHDFL-2014','species'),(1539562,34717,'Trachymyrmex sp. 3 HHDFL-2014','species'),(1539563,6942,'Amblyomma sp. MBL-2014','species'),(1539564,129188,'Eukoenenia florenciae','species'),(1539565,129188,'Eukoenenia austriaca','species'),(1539566,129188,'Eukoenenia bonadonai','species'),(1539567,129188,'Eukoenenia ferratilis','species'),(1539568,129188,'Eukoenenia mirabilis','species'),(1539569,129188,'Eukoenenia spelaea','species'),(1539570,1539569,'Eukoenenia spelaea hauseri','subspecies'),(1539571,129188,'Eukoenenia strinatii','species'),(1539572,343788,'Libnetis sp. UPOL TH0082','species'),(1539573,343788,'Libnetis sp. UPOL TH0084','species'),(1539574,343788,'Libnetis sp. UPOL TH0085','species'),(1539575,343788,'Libnetis sp. UPOL TH0086','species'),(1539576,343788,'Libnetis sp. UPOL TH0087','species'),(1539577,343788,'Libnetis sp. UPOL TH0149','species'),(1539578,343788,'Libnetis sp. UPOL TH0150','species'),(1539579,343814,'Macrolycus sp. UPOL TH0094','species'),(1539580,343828,'Plateros sp. UPOL TH0045','species'),(1539581,343828,'Plateros sp. UPOL TH0058','species'),(1539582,187510,'Amitermes sp. 2A.1','species'),(1539583,187510,'Amitermes sp. 2A.2','species'),(1539584,187510,'Amitermes sp. 2AW1','species'),(1539585,187510,'Amitermes sp. 4AW1','species'),(1539586,187510,'Amitermes sp. 4AW2','species'),(1539587,187510,'Amitermes sp. 4AW3','species'),(1539588,187510,'Amitermes sp. 6GP2','species'),(1539589,187510,'Amitermes sp. 8AW2','species'),(1539590,187510,'Amitermes sp. FC04','species'),(1539591,187510,'Amitermes sp. TV01','species'),(1539592,36986,'Coptotermes sp. AP01','species'),(1539593,36986,'Coptotermes sp. BF02','species'),(1539594,36986,'Coptotermes sp. FC03','species'),(1539595,62949,'Drepanotermes sp. DR01','species'),(1539596,60574,'Glyptotermes sp. BB01-2','species'),(1539597,60574,'Glyptotermes sp. TN05','species'),(1539598,377779,'Gnathamitermes sp. 10GP1','species'),(1539599,377779,'Gnathamitermes sp. 2AM2','species'),(1539600,377779,'Gnathamitermes sp. 2GP1','species'),(1539601,377779,'Gnathamitermes sp. 4GP2','species'),(1539602,377779,'Gnathamitermes sp. 6GP1','species'),(1539603,377779,'Gnathamitermes sp. 7GP1','species'),(1539604,377779,'Gnathamitermes sp. 7GP2','species'),(1539605,377779,'Gnathamitermes sp. 7GP3','species'),(1539606,127378,'Heterotermes sp. BF01','species'),(1539607,127378,'Heterotermes sp. IN02','species'),(1539608,127378,'Heterotermes sp. MC01','species'),(1539609,127378,'Heterotermes sp. MC02','species'),(1539610,127378,'Heterotermes sp. PH04','species'),(1539611,127378,'Heterotermes sp. SL01','species'),(1539612,46565,'Incisitermes sp. 5IM1','species'),(1539613,488290,'Marginitermes sp. 8MH1','species'),(1539614,488290,'Marginitermes sp. 9MH1','species'),(1539615,13138,'Mastotermes sp. DW02','species'),(1539616,13138,'Mastotermes sp. DW03','species'),(1539617,13138,'Mastotermes sp. FC01','species'),(1539618,139992,'Microcerotermes sp. CA01','species'),(1539619,139992,'Microcerotermes sp. CA03','species'),(1539620,139992,'Microcerotermes sp. GHR01','species'),(1539621,139992,'Microcerotermes sp. GHR03','species'),(1539622,139992,'Microcerotermes sp. IN01','species'),(1539623,139992,'Microcerotermes sp. MC03','species'),(1539624,139992,'Microcerotermes sp. MC04','species'),(1539625,139992,'Microcerotermes sp. MC08','species'),(1539626,139992,'Microcerotermes sp. MC09','species'),(1539627,139992,'Microcerotermes sp. PH01','species'),(1539628,139992,'Microcerotermes sp. PH02','species'),(1539629,139992,'Microcerotermes sp. PH03','species'),(1539630,46570,'Nasutitermes sp. CC02','species'),(1539631,46570,'Nasutitermes sp. DW01','species'),(1539632,46570,'Nasutitermes sp. DW04','species'),(1539633,46570,'Nasutitermes sp. FC05','species'),(1539634,46570,'Nasutitermes sp. LabNasut','species'),(1539635,46570,'Nasutitermes sp. MC05','species'),(1539636,46570,'Nasutitermes sp. MC06','species'),(1539637,46570,'Nasutitermes sp. MC07','species'),(1539638,6977,'Periplaneta sp. DR03','species'),(1539639,6977,'Periplaneta sp. PP01','species'),(1539640,105773,'Porotermes sp. TN01','species'),(1539641,127390,'Schedorhinotermes sp. CC01','species'),(1539642,127390,'Schedorhinotermes sp. DR02','species'),(1539643,127390,'Schedorhinotermes sp. WH01','species'),(1539644,377770,'Tenuirostritermes sp. 7TT2','species'),(1539645,377770,'Tenuirostritermes sp. 7TT3','species'),(1539646,62951,'Termes sp. FC02','species'),(1539647,141920,'Reticulitermes sp. 4RT1','species'),(1539648,141920,'Reticulitermes sp. 4RT2','species'),(1539649,141920,'Reticulitermes sp. 8RT1','species'),(1539650,3110,'Prototheca sp. SAG 263-2.1','species'),(1539651,3110,'Prototheca sp. SAG 263-2.2','species'),(1539653,20400,'Astragalus sp. PMD-2014','species'),(1539654,78532,'Trigonella sp. PMD-2014','species'),(1539655,57459,'Phyllactinia actinidiae-latifoliae','species'),(1539656,13205,'Pholiota sp. Psp1310041','species'),(1539657,13205,'Pholiota sp. Psp1310042','species'),(1539658,13205,'Pholiota sp. Psp131006','species'),(1539659,13205,'Pholiota sp. Psp131010','species'),(1539660,13205,'Pholiota sp. Psp1310261','species'),(1539661,13205,'Pholiota sp. Psp1310262','species'),(1539662,5475,'Candida sp. EBB-2014','species'),(1539664,766764,'Candida glaebosa clade','no rank'),(1539665,766764,'Candida kruisii clade','no rank'),(1539666,766764,'Candida tanzawaensis clade','no rank'),(1539667,2263,'Thermococcus sp. MCR132','species'),(1539668,2263,'Thermococcus sp. MCR133','species'),(1539669,2263,'Thermococcus sp. MCR134','species'),(1539670,2263,'Thermococcus sp. MCR135','species'),(1539671,2263,'Thermococcus sp. MCR175','species'),(1539672,943,'Ehrlichia sp. Ehr_CMS-35_122511','species'),(1539673,943,'Ehrlichia sp. Ehr_CFT-24_122311','species'),(1539674,943,'Ehrlichia sp. Ehr_CFT-27_122311','species'),(1539675,943,'Ehrlichia sp. Ehr_CFT-28_122311','species'),(1539676,943,'Ehrlichia sp. Ehr_CMS-34_122411','species'),(1539677,74261,'Methanosaeta sp. enrichment culture clone AB1','species'),(1539678,74261,'Methanosaeta sp. enrichment culture clone AB10','species'),(1539679,74261,'Methanosaeta sp. enrichment culture clone AB11','species'),(1539680,74261,'Methanosaeta sp. enrichment culture clone AB12','species'),(1539681,74261,'Methanosaeta sp. enrichment culture clone AB13','species'),(1539682,74261,'Methanosaeta sp. enrichment culture clone AB14','species'),(1539683,74261,'Methanosaeta sp. enrichment culture clone AB15','species'),(1539684,74261,'Methanosaeta sp. enrichment culture clone AB16','species'),(1539685,74261,'Methanosaeta sp. enrichment culture clone AB17','species'),(1539686,74261,'Methanosaeta sp. enrichment culture clone AB18','species'),(1539687,74261,'Methanosaeta sp. enrichment culture clone AB19','species'),(1539688,74261,'Methanosaeta sp. enrichment culture clone AB2','species'),(1539689,74261,'Methanosaeta sp. enrichment culture clone AB3','species'),(1539690,74261,'Methanosaeta sp. enrichment culture clone AB4','species'),(1539691,74261,'Methanosaeta sp. enrichment culture clone AB5','species'),(1539692,74261,'Methanosaeta sp. enrichment culture clone AB6','species'),(1539693,74261,'Methanosaeta sp. enrichment culture clone AB7','species'),(1539694,74261,'Methanosaeta sp. enrichment culture clone AB8','species'),(1539695,74261,'Methanosaeta sp. enrichment culture clone AB9','species'),(1539696,74261,'Methanosaeta sp. enrichment culture clone AP1','species'),(1539697,74261,'Methanosaeta sp. enrichment culture clone AP12','species'),(1539698,74261,'Methanosaeta sp. enrichment culture clone AP13','species'),(1539699,74261,'Methanosaeta sp. enrichment culture clone AP14','species'),(1539700,74261,'Methanosaeta sp. enrichment culture clone AP15','species'),(1539701,74261,'Methanosaeta sp. enrichment culture clone AP2','species'),(1539702,74261,'Methanosaeta sp. enrichment culture clone AP3','species'),(1539703,74261,'Methanosaeta sp. enrichment culture clone AP4','species'),(1539704,74261,'Methanosaeta sp. enrichment culture clone AP5','species'),(1539705,74261,'Methanosaeta sp. enrichment culture clone AP6','species'),(1539706,74261,'Methanosaeta sp. enrichment culture clone AP7','species'),(1539707,74261,'Methanosaeta sp. enrichment culture clone AP8','species'),(1539708,74261,'Methanosaeta sp. enrichment culture clone AP9','species'),(1539709,183761,'Methanoculleus sp. enrichment culture clone AP10','species'),(1539710,183761,'Methanoculleus sp. enrichment culture clone AP17','species'),(1539711,183761,'Methanoculleus sp. enrichment culture clone AP18','species'),(1539712,183761,'Methanoculleus sp. enrichment culture clone AP19','species'),(1539713,183761,'Methanoculleus sp. enrichment culture clone AP20','species'),(1539714,346908,'Methanomicrobia archaeon enrichment culture clone AP11','species'),(1539715,48509,'crenarchaeote enrichment culture clone AB20','species'),(1539716,1021,'Beggiatoa sp. OCN075','species'),(1539717,1021,'Beggiatoa sp. OCN076','species'),(1539718,1021,'Beggiatoa sp. OCN077','species'),(1539719,49928,'bacterium 1 RIFA 1795','species'),(1539720,49928,'bacterium 2 RIFA 1227','species'),(1539721,49928,'bacterium 3 RIFA 7b','species'),(1539722,222,'Achromobacter sp. RIFA 164','species'),(1539723,1386,'Bacillus sp. 1 RIFA 306','species'),(1539724,1386,'Bacillus sp. 2 RIFA 177','species'),(1539725,1386,'Bacillus sp. 4 RIFA 956','species'),(1539726,1386,'Bacillus sp. 5 RIFA 1644','species'),(1539727,1386,'Bacillus sp. 6 RIFA 12004','species'),(1539728,1386,'Bacillus sp. 7 RIFA 864','species'),(1539729,1386,'Bacillus sp. 8 RIFA 523','species'),(1539730,32008,'Burkholderia sp. RIFA 2029','species'),(1539731,547,'Enterobacter sp. 1 RIFA 2112','species'),(1539732,547,'Enterobacter sp. 2 RIFA 1473','species'),(1539733,400634,'Lysinibacillus sp. RIFA 530','species'),(1539734,44249,'Paenibacillus sp. 1 RIFA 2033','species'),(1539735,44249,'Paenibacillus sp. 2 RIFA 288','species'),(1539736,44249,'Paenibacillus sp. 3 RIFA 1402','species'),(1539737,93217,'Pandoraea sp. 1 RIFA 7d','species'),(1539738,93217,'Pandoraea sp. 2 RIFA 1481','species'),(1539739,93217,'Pandoraea sp. 3 RIFA 834','species'),(1539740,286,'Pseudomonas sp. 1 RIFA 365','species'),(1539741,286,'Pseudomonas sp. 2 RIFA 366','species'),(1539742,613,'Serratia sp. 1 RIFA 907','species'),(1539743,613,'Serratia sp. 2 RIFA 17A','species'),(1539744,613,'Serratia sp. 3 RIFA 262','species'),(1539745,613,'Serratia sp. 4 RIFA 1687','species'),(1539747,39718,'Akhtuba virus','species'),(1539748,323723,'Babesia sp. B_CMT-33_122511','species'),(1539749,490043,'Norovirus Hu/GII/2-1/Tokyo/1985/JPN','no rank'),(1539750,490043,'Norovirus Hu/GII/2-2/Tokyo/1985/JPN','no rank'),(1539751,490043,'Norovirus Hu/GII/2-3/Tokyo/1985/JPN','no rank'),(1539752,490043,'Norovirus Hu/GII/2-4/Tokyo/1985/JPN','no rank'),(1539753,490043,'Norovirus Hu/GII/2-5/Tokyo/1985/JPN','no rank'),(1539754,490043,'Norovirus Hu/GII/2-6/Tokyo/1985/JPN','no rank'),(1539755,490043,'Norovirus Hu/GII/2-7/Tokyo/1985/JPN','no rank'),(1539756,490043,'Norovirus Hu/GII/2-9/Tokyo/1985/JPN','no rank'),(1539757,490043,'Norovirus Hu/GII/2-10/Tokyo/1985/JPN','no rank'),(1539758,490043,'Norovirus Hu/GII/2-11/Tokyo/1986/JPN','no rank'),(1539759,235544,'Norovirus Hu/GI/2-12/Tokyo/1986/JPN','no rank'),(1539760,235544,'Norovirus Hu/GI/2-13/Tokyo/1986/JPN','no rank'),(1539761,490043,'Norovirus Hu/GII/2-15/Tokyo/1986/JPN','no rank'),(1539762,490043,'Norovirus Hu/GII/2-16/Tokyo/1986/JPN','no rank'),(1539763,490043,'Norovirus Hu/GII/2-17/Tokyo/1986/JPN','no rank'),(1539764,490043,'Norovirus Hu/GII/2-18/Tokyo/1986/JPN','no rank'),(1539765,235544,'Norovirus Hu/GI/2-19/Tokyo/1986/JPN','no rank'),(1539766,490043,'Norovirus Hu/GII/2-19/Tokyo/1986/JPN','no rank'),(1539767,490043,'Norovirus Hu/GII/2-20/Tokyo/1986/JPN','no rank'),(1539768,490043,'Norovirus Hu/GII/2-21/Tokyo/1986/JPN','no rank'),(1539769,235544,'Norovirus Hu/GI/2-22/Tokyo/1986/JPN','no rank'),(1539770,490043,'Norovirus Hu/GII/2-26/Tokyo/1986/JPN','no rank'),(1539771,490043,'Norovirus Hu/GII/2-27/Tokyo/1986/JPN','no rank'),(1539772,235544,'Norovirus Hu/GI/2-28/Tokyo/1986/JPN','no rank'),(1539773,490043,'Norovirus Hu/GII/2-28/Tokyo/1986/JPN','no rank'),(1539774,490043,'Norovirus Hu/GII/2-29/Tokyo/1986/JPN','no rank'),(1539775,490043,'Norovirus Hu/GII/2-30/Tokyo/1986/JPN','no rank'),(1539776,235544,'Norovirus Hu/GI/2-31/Tokyo/1986/JPN','no rank'),(1539777,235544,'Norovirus Hu/GI/2-32/Tokyo/1986/JPN','no rank'),(1539778,490043,'Norovirus Hu/GII/2-32/Tokyo/1986/JPN','no rank'),(1539779,235544,'Norovirus Hu/GI/2-33/Tokyo/1987/JPN','no rank'),(1539780,235544,'Norovirus Hu/GI/2-35/Tokyo/1987/JPN','no rank'),(1539781,490043,'Norovirus Hu/GII/2-35/Tokyo/1987/JPN','no rank'),(1539782,235544,'Norovirus Hu/GI/2-37/Tokyo/1987/JPN','no rank'),(1539783,490043,'Norovirus Hu/GII/2-37/Tokyo/1987/JPN','no rank'),(1539784,235544,'Norovirus Hu/GI/2-38/Tokyo/1987/JPN','no rank'),(1539785,490043,'Norovirus Hu/GII/2-41/Tokyo/1987/JPN','no rank'),(1539786,490043,'Norovirus Hu/GII/2-42/Tokyo/1987/JPN','no rank'),(1539787,490043,'Norovirus Hu/GII/2-43/Tokyo/1987/JPN','no rank'),(1539788,490043,'Norovirus Hu/GII/2-46/Tokyo/1987/JPN','no rank'),(1539789,490043,'Norovirus Hu/GII/2-49/Tokyo/1987/JPN','no rank'),(1539790,235544,'Norovirus Hu/GI/2-50/Tokyo/1987/JPN','no rank'),(1539791,235544,'Norovirus Hu/GI/2-52/Tokyo/1987/JPN','no rank'),(1539792,490043,'Norovirus Hu/GII/2-52/Tokyo/1987/JPN','no rank'),(1539793,490043,'Norovirus Hu/GII/2-53/Tokyo/1987/JPN','no rank'),(1539794,490043,'Norovirus Hu/GII/2-54/Tokyo/1988/JPN','no rank'),(1539795,235544,'Norovirus Hu/GI/2-55/Tokyo/1988/JPN','no rank'),(1539796,490043,'Norovirus Hu/GII/2-55/Tokyo/1988/JPN','no rank'),(1539797,235544,'Norovirus Hu/GI/2-56/Tokyo/1988/JPN','no rank'),(1539798,235544,'Norovirus Hu/GI/2-57/Tokyo/1988/JPN','no rank'),(1539799,235544,'Norovirus Hu/GI/2-62/Tokyo/1988/JPN','no rank'),(1539800,490043,'Norovirus Hu/GII/2-64/Tokyo/1988/JPN','no rank'),(1539801,490043,'Norovirus Hu/GII/2-65/Tokyo/1988/JPN','no rank'),(1539802,490043,'Norovirus Hu/GII/2-66/Tokyo/1988/JPN','no rank'),(1539803,490043,'Norovirus Hu/GII/2-69/Tokyo/1988/JPN','no rank'),(1539804,490043,'Norovirus Hu/GII/2-72/Tokyo/1988/JPN','no rank'),(1539805,490043,'Norovirus Hu/GII/2-73/Tokyo/1988/JPN','no rank'),(1539806,490043,'Norovirus Hu/GII/2-74/Tokyo/1988/JPN','no rank'),(1539807,490043,'Norovirus Hu/GII/2-75/Tokyo/1988/JPN','no rank'),(1539808,490043,'Norovirus Hu/GII/2-76/Tokyo/1988/JPN','no rank'),(1539809,235544,'Norovirus Hu/GI/2-79/Tokyo/1989/JPN','no rank'),(1539810,490043,'Norovirus Hu/GII/2-80/Tokyo/1989/JPN','no rank'),(1539811,490043,'Norovirus Hu/GII/2-82/Tokyo/1989/JPN','no rank'),(1539812,235544,'Norovirus Hu/GI/2-85/Tokyo/1989/JPN','no rank'),(1539813,490043,'Norovirus Hu/GII/2-86/Tokyo/1989/JPN','no rank'),(1539814,490043,'Norovirus Hu/GII/2-87/Tokyo/1989/JPN','no rank'),(1539815,490043,'Norovirus Hu/GII/2-88/Tokyo/1990/JPN','no rank'),(1539816,235544,'Norovirus Hu/GI/2-90/Tokyo/1990/JPN','no rank'),(1539817,490043,'Norovirus Hu/GII/2-90/Tokyo/1990/JPN','no rank'),(1539818,490043,'Norovirus Hu/GII/2-93/Tokyo/1990/JPN','no rank'),(1539819,490043,'Norovirus Hu/GII/2-94/Tokyo/1990/JPN','no rank'),(1539820,490043,'Norovirus Hu/GII/2-95/Tokyo/1991/JPN','no rank'),(1539821,235544,'Norovirus Hu/GI/2-96/Tokyo/1991/JPN','no rank'),(1539822,490043,'Norovirus Hu/GII/2-96/Tokyo/1991/JPN','no rank'),(1539823,235544,'Norovirus Hu/GI/2-104/Tokyo/1991/JPN','no rank'),(1539824,235544,'Norovirus Hu/GI/2-106/Tokyo/1991/JPN','no rank'),(1539825,235544,'Norovirus Hu/GI/2-116/Tokyo/1992/JPN','no rank'),(1539826,490043,'Norovirus Hu/GII/2-116/Tokyo/1992/JPN','no rank'),(1539827,235544,'Norovirus Hu/GI/2-117/Tokyo/1992/JPN','no rank'),(1539828,490043,'Norovirus Hu/GII/2-117/Tokyo/1992/JPN','no rank'),(1539829,235544,'Norovirus Hu/GI/2-118/Tokyo/1992/JPN','no rank'),(1539830,490043,'Norovirus Hu/GII/2-119/Tokyo/1992/JPN','no rank'),(1539831,235544,'Norovirus Hu/GI/2-132/Tokyo/1992/JPN','no rank'),(1539832,490043,'Norovirus Hu/GII/2-134/Tokyo/1992/JPN','no rank'),(1539833,490043,'Norovirus Hu/GII/2-136/Tokyo/1992/JPN','no rank'),(1539834,490043,'Norovirus Hu/GII/2-137/Tokyo/1992/JPN','no rank'),(1539835,490043,'Norovirus Hu/GII/2-138/Tokyo/1992/JPN','no rank'),(1539836,490043,'Norovirus Hu/GII/2-140/Tokyo/1992/JPN','no rank'),(1539837,5598,'Alternaria sp. HQJH10092301','species'),(1539838,106975,'Opuntia sp. SSW-2014','species'),(1539839,44249,'Paenibacillus sp. ISTP10','species'),(1539840,34978,'Anilios','genus'),(1539845,8602,'Antaioserpens','genus'),(1539846,1539845,'Antaioserpens warro','species'),(1539847,2745,'Halomonas sp. BC','species'),(1539852,34978,'Argyrophis','genus'),(1539853,766765,'Yamadazyma/Candida clade','no rank'),(1539854,58068,'Hipposideros demissus','species'),(1539855,139594,'Empoasca onukii','species'),(1539856,562381,'Singapora shinshana','species'),(1539857,714361,'Anteaglonium brasiliense','species'),(1539858,100025,'Hysterodifractum','genus'),(1539859,80650,'Hymenogaster behrii','species'),(1539860,3504,'Betula minor','species'),(1539861,76872,'Boechera grahamii','species'),(1539862,46036,'Castilleja septentrionalis','species'),(1539863,23159,'Crataegus macrosperma','species'),(1539864,161620,'Dichanthelium xanthophysum','species'),(1539865,1503729,'Dendrolycopodium dendroideum','species'),(1539866,4034,'Oxalis montana','species'),(1539869,59293,'Solidago macrophylla','species'),(1539870,79609,'Weigela floribunda','species'),(1539871,323637,'Deracanthella','genus'),(1539872,1539871,'Deracanthella aranea','species'),(1539874,263538,'Gampsocleis sp. population B','species'),(1539876,39567,'Opsariichthys sp. \'chengtui\'','species'),(1539877,40685,'Salix discolor x Salix eriocephala','species'),(1539878,52709,'Elymus trachycaulus subsp. trachycaulus','subspecies'),(1539879,305353,'Setaria pumila subsp. pumila','subspecies'),(1539880,33109,'Panicum capillare subsp. capillare','subspecies'),(1539881,256107,'Chiton tuberculatus','species'),(1539882,877976,'Oclemena','genus'),(1539883,1539882,'Oclemena acuminata','species'),(1539884,29278,'Shuttle vector pNR-46121','species'),(1539885,29278,'Shuttle vector pNR-46124','species'),(1539886,49647,'Primula sp. TJD-556','species'),(1539887,46334,'Scirpus sp. TJD-441','species'),(1539888,3573,'Silene sp. TJD-565','species'),(1539889,388720,'Sphenopholis sp. TJD-641','species'),(1539890,308926,'Diversispora arenaria','species'),(1539891,308926,'Diversispora insculpta','species'),(1539892,308926,'Diversispora gibbosa','species'),(1539893,308926,'Diversispora sp. JB-2014','species'),(1539894,4645,'Hedychium sp. RHT65122','species'),(1539895,4645,'Hedychium sp. RHT65125','species'),(1539896,4645,'Hedychium sp. RHT65126','species'),(1539897,4645,'Hedychium sp. RHT65146','species'),(1539898,4645,'Hedychium sp. RHT65148','species'),(1539899,4645,'Hedychium sp. RHT65200','species'),(1539900,5531,'Myrothecium sp. SC0265','species'),(1539901,6009,'Loxodes striatus orientalis','subspecies'),(1539903,1117395,'Prototrachelocerca fasciolata','species'),(1539904,37866,'Tracheloraphis huangi','species'),(1539905,652929,'Trachelocerca orientalis','species'),(1539906,60005,'Strombidium chlorophilum','species'),(1539907,69707,'Lagocheilus','genus'),(1539909,60005,'Strombidium sp. FG-2014','species'),(1539910,494973,'Japonia sp. n. 1 CCH-2014','species'),(1539911,494973,'Japonia sp. n. 2 CCH-2014','species'),(1539912,494973,'Japonia sp. n. 3 CCH-2014','species'),(1539913,494973,'Japonia sp. n. 4 CCH-2014','species'),(1539914,1539907,'Lagocheilus sp. CCH-2014','species'),(1539915,1539907,'Lagocheilus sp. n. 1 CCH-2014','species'),(1539916,57503,'Trichototaxis','genus'),(1539917,1539916,'Trichototaxis marina','species'),(1539918,296193,'Trouessartia simillima','species'),(1539919,2053,'Gordonia sp. MH-4','species'),(1539920,296193,'Trouessartia bifurcata','species'),(1539922,296193,'Trouessartia inexpectata','species'),(1539926,1386,'Bacillus sp. Lp10','species'),(1539927,1386,'Bacillus sp. Lp5(2014)','species'),(1539928,129188,'Eukoenenia cf. florenciae MCZ IZ-19343','species'),(1539929,129188,'Eukoenenia sp. DNA100456.2','species'),(1539930,129188,'Eukoenenia sp. MCZ IZ-127598','species'),(1539931,129188,'Eukoenenia sp. MCZ IZ-127636','species'),(1539932,129188,'Eukoenenia sp. MCZ IZ-127639','species'),(1539933,129188,'Eukoenenia sp. MCZ IZ-127640','species'),(1539934,129188,'Eukoenenia sp. MCZ IZ-127643','species'),(1539935,129188,'Eukoenenia sp. MCZ IZ-128499','species'),(1539936,129188,'Eukoenenia sp. MCZ IZ-134549','species'),(1539937,129188,'Eukoenenia sp. MCZ IZ-136274','species'),(1539938,129188,'Eukoenenia sp. MCZ IZ-19345','species'),(1539939,129188,'Eukoenenia sp. MCZ IZ-19350','species'),(1539940,570,'Klebsiella sp. Y1(2014)','species'),(1539941,946278,'Ballonema sp. MCZ DNA106728','species'),(1539942,946278,'Ballonema sp. MCZ DNA106902','species'),(1539943,946278,'Ballonema sp. MCZ DNA106903','species'),(1539944,672224,'Dendrothereua sp. MCZ DNA106729','species'),(1539945,672224,'Dendrothereua sp. MCZ DNA106730','species'),(1539946,672224,'Dendrothereua sp. MCZ DNA106854','species'),(1539947,672224,'Dendrothereua sp. MCZ DNA107050','species'),(1539948,672224,'Dendrothereua sp. MCZ IZ-125268','species'),(1539949,672224,'Dendrothereua sp. MCZ IZ-89420','species'),(1539950,85624,'\'Haplaxius crudus\' phytoplasma','species'),(1539951,29020,'Lassophora','genus'),(1539952,1539951,'Lassophora sp. MCZ DNA106727','species'),(1539953,1539951,'Lassophora nossibei','species'),(1539954,29020,'unclassified Scutigeridae','no rank'),(1539955,1539954,'Thereuoneminae sp. MCZ IZ-103188','species'),(1539956,1539954,'Thereuoneminae sp. MCZ IZ-103200','species'),(1539959,112177,'Arthrinium sp. Y-7','species'),(1539960,37463,'Phoma sp. CN52','species'),(1539961,1526931,'Agasma sp. COL426','species'),(1539962,481445,'Nautella sp. M1','species'),(1539966,92970,'Pseudapanteles sp. Janzen02','species'),(1539967,92970,'Pseudapanteles sp. Janzen03','species'),(1539968,92970,'Pseudapanteles sp. Whitfield13','species'),(1539969,122728,'epsilon proteobacterium endosymbiont of Lamellibrachia satsuma','species'),(1539970,121222,'Pediculus humanus complex sp. A MA-2014','species'),(1539971,121222,'Pediculus humanus complex sp. B MA-2014','species'),(1539972,121222,'Pediculus humanus complex sp. D MA-2014','species'),(1539973,507510,'Hyphopichia/Candida clade','no rank'),(1539974,549703,'Kurtzmaniella/Candida clade','no rank'),(1539975,82584,'Apatelodes sp. DLW-2014','species'),(1539976,390954,'Gnathophyllum elegans','species'),(1539977,64464,'Sicyonia carinata','species'),(1539978,555864,'Reptile bornavirus 1','species'),(1539980,7354,'Scaptodrosophila puncticeps','species'),(1539981,7354,'Scaptodrosophila riverata','species'),(1539983,146915,'Cyrtopodion aravallensis','species'),(1539984,34507,'Steinernema sp. V6','species'),(1539985,294691,'Psylliodes cucullata','species'),(1539986,34399,'Phomopsis sp. F XS-2014','species'),(1539987,5758,'Entamoeba sp. DO','species'),(1539988,146915,'Cyrtopodion mansarulus','species'),(1539989,146915,'Cyrtopodion sp. CARAV','species'),(1539990,146915,'Cyrtopodion sp. GUJ','species'),(1539991,146915,'Cyrtopodion sp. KUNO','species'),(1539992,146915,'Cyrtopodion sp. MP','species'),(1539993,146915,'Cyrtopodion sp. SKR','species'),(1539994,146915,'Cyrtopodion sp. SWM','species'),(1539995,1136921,'Luzonimyia flavipedes','species'),(1539996,1136921,'Luzonimyia hirsutina','species'),(1539998,1136923,'Pararhinoleucophenga amnicola','species'),(1539999,1136923,'Pararhinoleucophenga sylvatica','species'),(1540000,1136923,'Pararhinoleucophenga meichiensis','species'),(1540001,1136923,'Pararhinoleucophenga setipes','species'),(1540002,93612,'Setosphaeria turcica f. sp. zeae','no rank'),(1540003,93612,'Setosphaeria turcica f. sp. sorghi','no rank'),(1540004,1505205,'Opecarcinus cathyae','species'),(1540005,35874,'Dioscorea bulbifera var. sativa','varietas'),(1540006,35874,'Dioscorea bulbifera var. vera','varietas'),(1540007,323665,'Dioscorea esculenta var. esculenta','varietas'),(1540008,323665,'Dioscorea esculenta var. fasciculata','varietas'),(1540009,4672,'Dioscorea floribunda','species'),(1540010,4672,'Dioscorea intermedia','species'),(1540011,4672,'Dioscorea kalkapershadii','species'),(1540012,167592,'Dioscorea pentaphylla var. communis','varietas'),(1540013,167592,'Dioscorea pentaphylla var. linnaei','varietas'),(1540014,167592,'Dioscorea pentaphylla var. rheedei','varietas'),(1540015,4672,'Dioscorea spicata','species'),(1540016,4672,'Dioscorea tomentosa','species'),(1540017,4672,'Dioscorea vexans','species'),(1540018,4672,'Dioscorea warburgiana','species'),(1540019,4672,'Dioscorea wightii','species'),(1540020,167592,'Dioscorea pentaphylla var. pentaphylla','varietas'),(1540021,4672,'Dioscorea sp. TBGT-68258','species'),(1540022,36910,'Clavispora/Candida clade','no rank'),(1540023,556523,'Rhizaria sp. Ju11_5','species'),(1540024,242762,'Goniastrea minuta','species'),(1540025,242762,'Goniastrea stelligera','species'),(1540026,46737,'Merulina scheeri','species'),(1540027,46737,'Merulina triangularis','species'),(1540028,242762,'Goniastrea aff. pectinata DH-2014','species'),(1540029,242762,'Goniastrea cf. edwardsi DH-2014','species'),(1540030,46736,'Coelastrea','genus'),(1540031,1540030,'Coelastrea aspera','species'),(1540032,1540030,'Coelastrea palauensis','species'),(1540033,46736,'Paragoniastrea','genus'),(1540034,1540033,'Paragoniastrea australensis','species'),(1540035,1540033,'Paragoniastrea deformis','species'),(1540036,1540033,'Paragoniastrea russelli','species'),(1540037,1540030,'Coelastrea cf. aspera DH-2014','species'),(1540038,1540030,'Coelastrea cf. palauensis DH-2014','species'),(1540039,1540033,'Paragoniastrea sp. DH-2014','species'),(1540040,77850,'Kodamaea/Candida clade','no rank'),(1540041,1505217,'Xynomaia sheni','species'),(1540042,461281,'Ogataea/Candida clade','no rank'),(1540043,604195,'Cyberlindnera/Candida clade','no rank'),(1540044,1386,'Bacillus sp. DSKP3','species'),(1540045,1386,'Bacillus sp. DSKP7','species'),(1540046,286,'Pseudomonas sp. PSEU WT','species'),(1540047,599737,'Wickerhamomyces/Candida clade','no rank'),(1540048,165695,'Sphingobium sp. HY-1','species'),(1540049,165695,'Sphingobium sp. WH-3','species'),(1540050,1851,'Saccharomonospora sp. T4','species'),(1540051,130936,'Blysmus sinocompressus','species'),(1540052,1540051,'Blysmus sinocompressus var. sinocompressus','varietas'),(1540053,1340748,'Cypringlea analecta','species'),(1540054,100292,'Eriophorum angustifolium subsp. komarovii','subspecies'),(1540055,46326,'Eriophorum tenellum','species'),(1540056,46326,'Eriophorum virginicum','species'),(1540057,46334,'Scirpus divaricatus','species'),(1540058,46334,'Scirpus longii','species'),(1540059,46334,'Scirpus maximowiczii','species'),(1540060,46334,'Scirpus pallidus','species'),(1540061,46334,'Scirpus pedicellatus','species'),(1540062,46334,'Scirpus polyphyllus','species'),(1540063,76514,'Trichophorum uniflorum','species'),(1540064,112177,'Arthrinium sp. DBF15KW5b','species'),(1540065,5506,'Fusarium sp. DBF10KW2b','species'),(1540066,5506,'Fusarium sp. DBF13KW4b','species'),(1540067,5506,'Fusarium sp. DBF18KW8b','species'),(1540068,5506,'Fusarium sp. DBF16KW7b','species'),(1540069,45426,'Ascomycota sp. DBF11KW2b','species'),(1540070,179139,'Syngonanthus wahlbergii','species'),(1540071,1578,'Lactobacillus sp. FL22-3','species'),(1540072,469,'Acinetobacter sp. d13','species'),(1540073,27319,'Danielozyma','genus'),(1540074,241407,'Middelhovenomyces','genus'),(1540076,570,'Klebsiella sp. HC1','species'),(1540077,1386,'Bacillus sp. HC2(2014b)','species'),(1540078,75735,'Starmerella/Candida','no rank'),(1540079,1540078,'Candida khaoyaiensis','species'),(1540080,283,'Comamonas sp. 51F','species'),(1540081,45787,'Wickerhamiella/Candida clade','no rank'),(1540082,12914,'Acidianus sp. RZ1','species'),(1540083,119210,'Influenza A virus (A/swine/Kansas/018050-1/2014(H3N2))','no rank'),(1540084,114728,'Influenza A virus (A/swine/Kansas/018050-2/2014(H1N2))','no rank'),(1540085,114728,'Influenza A virus (A/swine/Kansas/018050-3/2014(H1N2))','no rank'),(1540086,114729,'Influenza A virus (A/Netherlands/B1/1968(H2N2))','no rank'),(1540087,114729,'Influenza A virus (A/Netherlands/M1/1957(H2N2))','no rank'),(1540088,114727,'Influenza A virus (A/Quebec/1534909/2008(H1N1))','no rank'),(1540090,196896,'Bacillus phage Mater','species'),(1540091,196896,'Bacillus phage Moonbeam','species'),(1540092,196895,'Bacillus phage Pascal','species'),(1540093,196895,'Bacillus phage Pookie','species'),(1540094,196896,'Citrobacter phage Moogle','species'),(1540095,12333,'Citrobacter phage Moon','species'),(1540096,196894,'Citrobacter phage Stevie','species'),(1540097,196895,'Escherichia phage Pollock','species'),(1540098,196894,'Escherichia phage Seurat','species'),(1540099,352888,'Salmonella phage Stitch','species'),(1540100,119210,'Influenza A virus (A/swine/Iowa/A01476055/2014(H3N2))','no rank'),(1540101,114728,'Influenza A virus (A/swine/Iowa/A01476152/2014(H1N2))','no rank'),(1540102,119210,'Influenza A virus (A/swine/Minnesota/A01477050/2014(H3N2))','no rank'),(1540103,114728,'Influenza A virus (A/swine/North Carolina/A01411888/2014(H1N2))','no rank'),(1540104,384619,'Influenza A virus (A/swine/North Carolina/A01411902/2014(mixed))','no rank'),(1540105,119210,'Influenza A virus (A/swine/North Carolina/A01476072/2014(H3N2))','no rank'),(1540106,119210,'Influenza A virus (A/swine/North Carolina/A01476074/2014(H3N2))','no rank'),(1540107,119210,'Influenza A virus (A/swine/North Carolina/A01476078/2014(H3N2))','no rank'),(1540108,114728,'Influenza A virus (A/swine/North Carolina/A01476080/2014(H1N2))','no rank'),(1540109,114727,'Influenza A virus (A/swine/North Carolina/A01476086/2014(H1N1))','no rank'),(1540110,114727,'Influenza A virus (A/swine/North Carolina/A01476095/2014(H1N1))','no rank'),(1540111,119210,'Influenza A virus (A/swine/North Carolina/A01476099/2014(H3N2))','no rank'),(1540112,114728,'Influenza A virus (A/swine/North Carolina/A01476107/2014(H1N2))','no rank'),(1540113,114728,'Influenza A virus (A/swine/North Carolina/A01476108/2014(H1N2))','no rank'),(1540114,119210,'Influenza A virus (A/swine/North Carolina/A01476177/2014(H3N2))','no rank'),(1540115,114728,'Influenza A virus (A/swine/North Carolina/A01477103/2014(H1N2))','no rank'),(1540116,119210,'Influenza A virus (A/swine/North Carolina/A01477142/2014(H3N2))','no rank'),(1540117,384619,'Influenza A virus (A/swine/North Carolina/A01477162/2014(mixed))','no rank'),(1540118,92860,'Roussoellaceae','family'),(1540119,114728,'Influenza A virus (A/swine/South Dakota/A01482581/2014(H1N2))','no rank'),(1540120,49928,'bacterium LM-031','species'),(1540121,1540118,'Neoroussoella','genus'),(1540122,469,'Acinetobacter sp. ACMS25','species'),(1540123,1386,'Bacillus sp. PVMX4','species'),(1540124,280756,'Sapovirus Hu/SaV/12FI2298','no rank'),(1540125,280756,'Sapovirus Hu/SaV/12FI2326','no rank'),(1540127,1273159,'Concinnia','genus'),(1540128,1883,'Streptomyces sp. DOSMB-SP10','species'),(1540129,1883,'Streptomyces sp. DOSMB-SP11','species'),(1540130,1883,'Streptomyces sp. DOSMB-SP20','species'),(1540131,1883,'Streptomyces sp. DOSMB-SP23','species'),(1540132,1883,'Streptomyces sp. DOSMB-SP24','species'),(1540133,1883,'Streptomyces sp. DOSMB-SP3','species'),(1540134,1883,'Streptomyces sp. DOSMB-SP5','species'),(1540135,1883,'Streptomyces sp. DOSMB-SP6','species'),(1540136,1883,'Streptomyces sp. DOSMB-SP7','species'),(1540137,1883,'Streptomyces sp. DOSMB-SP9','species'),(1540138,57493,'Kocuria sp. DBT73','species'),(1540139,1883,'Streptomyces sp. DBT68','species'),(1540140,1883,'Streptomyces sp. DBT69','species'),(1540141,1883,'Streptomyces sp. DBT70','species'),(1540142,78537,'actinobacterium DBT67','species'),(1540143,662,'Vibrio sp. FC509','species'),(1540145,4892,'Trigonopsidaceae','family'),(1540146,1273159,'Silvascincus','genus'),(1540147,1540145,'Tortispora','genus'),(1540148,1273159,'Tumbunascincus','genus'),(1540149,1540127,'Concinnia queenslandiae','species'),(1540150,4544,'Poa khokhrjakovii','species'),(1540151,43668,'Brachybacterium sp. JS-C49','species'),(1540152,55080,'Brevibacillus sp. JS-C59','species'),(1540153,1696,'Brevibacterium sp. JS-C50','species'),(1540154,2745,'Halomonas sp. JS-C43','species'),(1540155,1269,'Micrococcus sp. JS-C46','species'),(1540156,2013,'Nocardiopsis sp. JS-C45','species'),(1540157,286,'Pseudomonas sp. JS-C47','species'),(1540158,286,'Pseudomonas sp. JS-C48','species'),(1540159,286,'Pseudomonas sp. JS-C52','species'),(1540160,286,'Pseudomonas sp. JS-C54','species'),(1540161,286,'Pseudomonas sp. JS-C55','species'),(1540162,57493,'Kocuria sp. JS-C56','species'),(1540163,237,'Flavobacterium sp. 522','species'),(1540164,240745,'Dasineura sp. KH-2014','species'),(1540165,49928,'bacterium BCL11','species'),(1540182,1539176,'Graminitigrina bowensis','species'),(1540183,1539194,'Palapsalta palaga (nomen nudum)','species'),(1540184,1539194,'Palapsalta serpens (nomen nudum)','species'),(1540185,174939,'Pauropsalta accola (nomen nudum)','species'),(1540186,174939,'Pauropsalta adelphe (nomen nudum)','species'),(1540187,174939,'Pauropsalta agasta (nomen nudum)','species'),(1540188,174939,'Pauropsalta confinis (nomen nudum)','species'),(1540189,174939,'Pauropsalta conflua (nomen nudum)','species'),(1540190,174939,'Pauropsalta contigua (nomen nudum)','species'),(1540191,174939,'Pauropsalta ewarti (nomen nudum)','species'),(1540192,174939,'Pauropsalta herveyensis (nomen nudum)','species'),(1540193,174939,'Pauropsalta juncta (nomen nudum)','species'),(1540194,174939,'Pauropsalta kathrina (nomen nudum)','species'),(1540195,174939,'Pauropsalta kriki (nomen nudum)','species'),(1540196,174939,'Pauropsalta similis (nomen nudum)','species'),(1540197,174939,'Pauropsalta sinavilla (nomen nudum)','species'),(1540198,1539212,'Uradolichos rotunda (nomen nudum)','species'),(1540199,55372,'Symplocos sp. Okinawa','species'),(1540200,100292,'Eriophorum angustifolium subsp. angustifolium','subspecies'),(1540201,395291,'Eriophorum russeolum subsp. russeolum','subspecies'),(1540202,395292,'Eriophorum scheuchzeri subsp. scheuchzeri','subspecies'),(1540203,134518,'Trichophorum rigidum subsp. rigidum','subspecies'),(1540204,440071,'Pantopsalis snaresensis','species'),(1540206,4640,'Musa sp. GXJ545','species'),(1540207,1163,'Anabaena sp. NTVKA02','species'),(1540208,29417,'Mastigocladus sp. NTDV08','species'),(1540209,1177,'Nostoc sp. NTDV47','species'),(1540210,1177,'Nostoc sp. TLPVC12A','species'),(1540211,1177,'Nostoc sp. TLPVC5C','species'),(1540212,1198,'Phormidium sp. NTVKA04','species'),(1540213,221285,'Westiellopsis sp. TLPVC01','species'),(1540214,221285,'Westiellopsis sp. TLPVC03','species'),(1540215,1482344,'Otibazo','genus'),(1540216,1540215,'Otibazo sp. VG-2014','species'),(1540218,44249,'Paenibacillus sp. kzC1','species'),(1540219,286,'Pseudomonas sp. kzC2','species'),(1540221,1298,'Deinococcus sp. YIM 77859','species'),(1540222,4697,'Narcissus aff. pseudonarcissus MK-2014','species'),(1540223,122838,'Acythopeus','genus'),(1540224,1540223,'Acythopeus curvirostris','species'),(1540227,3150,'Nitella flexilis var. bifurcata','varietas'),(1540228,3150,'Nitella flexilis var. flexilis','varietas'),(1540229,4892,'Alloascoideaceae','family'),(1540230,1540229,'Alloascoidea','genus'),(1540231,92597,'Melanostoma certum','species'),(1540232,92597,'Melanostoma incompletum','species'),(1540233,92597,'Melanostoma mellarium','species'),(1540234,92597,'Melanostoma tschernovi','species'),(1540235,192444,'Platycheirus europaeus','species'),(1540236,28453,'Sphingobacterium sp. WCK1','species'),(1540237,237,'Flavobacterium sp. #28','species'),(1540238,237,'Flavobacterium sp. #50','species'),(1540239,22,'Shewanella sp. #22','species'),(1540240,22,'Shewanella sp. #24','species'),(1540241,22,'Shewanella sp. #25','species'),(1540242,22,'Shewanella sp. #45','species'),(1540243,22,'Shewanella sp. #47','species'),(1540244,22,'Shewanella sp. #51','species'),(1540245,22,'Shewanella sp. #54','species'),(1540246,1663,'Arthrobacter sp. IMARCUG-4','species'),(1540247,286,'Pseudomonas sp. IMARCUG-3','species'),(1540248,1269,'Micrococcus sp. EAGB09','species'),(1540249,1873,'Micromonospora sp. EAGB25','species'),(1540250,1883,'Streptomyces sp. EAGB02','species'),(1540251,1883,'Streptomyces sp. EAGB04','species'),(1540252,1883,'Streptomyces sp. EAGB06','species'),(1540253,1883,'Streptomyces sp. EAGB24','species'),(1540254,1883,'Streptomyces sp. EAGB26','species'),(1540255,1883,'Streptomyces sp. EAGB32','species'),(1540256,1883,'Streptomyces sp. EAGB34','species'),(1540257,1485,'Clostridium sp. KNHs214','species'),(1540258,5473,'Leptoxyphium glochidion','species'),(1540260,290878,'Phaeosaccardinula dendrocalami','species'),(1540261,766764,'unclassified Debaryomycetaceae','no rank'),(1540262,91202,'Desmodesmus sp. KAERI-NJ5','species'),(1540263,1513517,'Paocryptorrhinus sp. 1 VG-2014','species'),(1540264,1513517,'Paocryptorrhinus sp. 2 VG-2014','species'),(1540265,1513517,'Paocryptorrhinus sp. 3 VG-2014','species'),(1540266,1513517,'Paocryptorrhinus sp. 4 VG-2014','species'),(1540267,1482559,'Isorhamphus','genus'),(1540268,1540267,'Isorhamphus sp. VG-2014','species'),(1540269,766728,'Meyerozyma/Candida','no rank'),(1540270,45377,'Hapalotrema synorchis','species'),(1540271,544,'Citrobacter sp. M.negtv.11.2','species'),(1540272,283,'Comamonas sp. M.pstv.39.3','species'),(1540273,283,'Comamonas sp. M.pstv.4.4','species'),(1540274,547,'Enterobacter sp. M.negtv.13.2','species'),(1540275,547,'Enterobacter sp. M.negtv.19.2','species'),(1540276,547,'Enterobacter sp. M.negtv.2.2','species'),(1540277,547,'Enterobacter sp. M.negtv.30.1','species'),(1540278,36866,'Enterobacteriaceae bacterium M.pstv.18.2','species'),(1540279,36866,'Enterobacteriaceae bacterium M.pstv.15.2','species'),(1540280,36866,'Enterobacteriaceae bacterium M.pstv.34.2','species'),(1540281,469,'Acinetobacter sp. M.pstv.18.1','species'),(1540282,469,'Acinetobacter sp. M.pstv.24.1','species'),(1540283,469,'Acinetobacter sp. M.pstv.33.1','species'),(1540284,469,'Acinetobacter sp. M.pstv.34.4','species'),(1540285,469,'Acinetobacter sp. M.pstv.35.2','species'),(1540286,469,'Acinetobacter sp. M.pstv.39.1','species'),(1540287,469,'Acinetobacter sp. M.pstv.40.1','species'),(1540288,469,'Acinetobacter sp. M.pstv.40.2','species'),(1540289,469,'Acinetobacter sp. M.pstv.42.1','species'),(1540290,469,'Acinetobacter sp. M.pstv.44.4','species'),(1540291,469,'Acinetobacter sp. M.pstv.46.2','species'),(1540292,469,'Acinetobacter sp. M.pstv.9.1','species'),(1540293,570,'Klebsiella sp. M.pstv.26.2','species'),(1540294,286,'Pseudomonas sp. M.negtv.19.3','species'),(1540295,286,'Pseudomonas sp. M.pstv.12.4','species'),(1540296,286,'Pseudomonas sp. M.pstv.22.1','species'),(1540297,286,'Pseudomonas sp. M.pstv.24.2','species'),(1540298,286,'Pseudomonas sp. M.pstv.24.4','species'),(1540299,286,'Pseudomonas sp. M.pstv.35.1','species'),(1540300,286,'Pseudomonas sp. M.pstv.44.1','species'),(1540301,286,'Pseudomonas sp. M.pstv.46.1','species'),(1540302,286,'Pseudomonas sp. M.pstv.7.3','species'),(1540303,286,'Pseudomonas sp. M.pstv.9.2','species'),(1540304,144456,'Spathius mexicanus','species'),(1540305,3148,'Nitella rigida','species'),(1540306,662,'Vibrio sp. KVD-HL33','species'),(1540307,662,'Vibrio sp. KVD-HL32','species'),(1540308,662,'Vibrio sp. KVD-HL31','species'),(1540309,662,'Vibrio sp. KVD-HV32','species'),(1540310,489821,'Norovirus Hu/GII.4/AK1/GRC/2013','no rank'),(1540311,578331,'Echinochasmus coaxatus','species'),(1540312,138568,'Echinoparyphium mordvilkowi','species'),(1540313,578337,'Stephanoprora pseudoechinata','species'),(1540314,99682,'Lecithodendrium sp. VS-2014','species'),(1540315,73339,'Phyllodistomum sp. Ginetzinskaya 1959','species'),(1540317,199901,'Pyrgulopsis similis','species'),(1540318,199901,'Pyrgulopsis marilynae','species'),(1540319,515176,'Sapovirus Hu/GI.1/Seoul/62-628/2013/Korea','no rank'),(1540320,1505197,'Fungicola utinomi','species'),(1540321,563103,'Cryptochirus','genus'),(1540322,1540321,'Cryptochirus coralliodytes','species'),(1540324,50428,'Stylophora wellsi','species'),(1540325,1317698,'Dumetocrinus sp. JTC-2014','species'),(1540331,361026,'Anthelia sp. CSM-2014','species'),(1540332,205091,'Asterospicularia laurae','species'),(1540333,464387,'Ovabunda andamanensis','species'),(1540334,361038,'Sarcothelia sp. CSM-2014','species'),(1540335,4951,'Yarrowia porcina','species'),(1540336,2706,'Citrus assamensis','species'),(1540337,54940,'Hakea anadenia','species'),(1540338,54940,'Hakea brownii','species'),(1540339,54940,'Hakea candolleana','species'),(1540340,54940,'Hakea ceratophylla','species'),(1540341,54940,'Hakea circumalata','species'),(1540342,54940,'Hakea crassifolia','species'),(1540343,54940,'Hakea cygna','species'),(1540344,54940,'Hakea denticulata','species'),(1540345,54940,'Hakea eneabba','species'),(1540346,54940,'Hakea ferruginea','species'),(1540347,54940,'Hakea flabellifolia','species'),(1540348,54940,'Hakea francisiana','species'),(1540349,54940,'Hakea gilbertii','species'),(1540350,54940,'Hakea ilicifolia','species'),(1540351,54940,'Hakea lissocarpha','species'),(1540352,54940,'Hakea longiflora','species'),(1540353,54940,'Hakea marginata','species'),(1540354,54940,'Hakea meisneriana','species'),(1540355,54940,'Hakea obtusa','species'),(1540356,54940,'Hakea preissii','species'),(1540357,54940,'Hakea psilorrhyncha','species'),(1540358,54940,'Hakea scoparia','species'),(1540359,54940,'Hakea smilacifolia','species'),(1540360,54940,'Hakea spathulata','species'),(1540361,54940,'Hakea sulcata','species'),(1540362,54940,'Hakea varia','species'),(1540382,94326,'Alpinia manii','species'),(1540383,188482,'Amomum aromaticum','species'),(1540384,188482,'Amomum cannicarpum','species'),(1540385,188482,'Amomum corynostachyum','species'),(1540386,188482,'Amomum hypoleucum','species'),(1540387,188482,'Amomum muricatum','species'),(1540388,188482,'Amomum sahyadricum','species'),(1540389,97724,'Boesenbergia siphonantha','species'),(1540390,97724,'Boesenbergia tiliifolia','species'),(1540391,99568,'Curcuma haritha','species'),(1540392,99568,'Curcuma raktakanta','species'),(1540393,188487,'Etlingera fenzlii','species'),(1540394,188487,'Etlingera linguiformis','species'),(1540396,4645,'Hedychium chrysoleucum','species'),(1540397,4645,'Hedychium rubrum','species'),(1540398,188509,'Hornstedtia arunachalensis','species'),(1540399,188514,'Plagiostachys nicobarica','species'),(1540400,4650,'Zingiber neesanum','species'),(1540401,4650,'Zingiber roseum','species'),(1540409,4011,'Drimycarpus','genus'),(1540410,1540409,'Drimycarpus racemosus','species'),(1540411,289708,'Fegimanra sp. Randrianasolo 843','species'),(1540412,289721,'Mauria thaumatophylla','species'),(1540413,55512,'Pistacia aethiopica','species'),(1540414,55512,'Pistacia cucphuongensis','species'),(1540415,289748,'Protorhus sp. Wen 9511','species'),(1540416,263467,'Schinopsis marginata','species'),(1540417,43850,'Schinus montanus','species'),(1540418,43868,'Commiphora sp. Wen 9483','species'),(1540419,203656,'Spruceanthus mamillilobulus','species'),(1540420,203656,'Spruceanthus wiggintonii','species'),(1540422,5073,'Penicillium sp. GP-2014','species'),(1540423,36922,'Diaporthe sp. LG23','species'),(1540424,5455,'Colletotrichum sp. BS4','species'),(1540463,469,'Acinetobacter sp. G-QB-2024','species'),(1540464,1813,'Amycolatopsis sp. MS-QB-2072','species'),(1540465,1813,'Amycolatopsis sp. P4-YH-1877','species'),(1540466,1813,'Amycolatopsis sp. T3-QH-2205','species'),(1540467,1663,'Arthrobacter sp. P4-YH-1916','species'),(1540468,1386,'Bacillus sp. N-QH-1502','species'),(1540469,1386,'Bacillus sp. N-QH-1515','species'),(1540470,1386,'Bacillus sp. N-YB-1228','species'),(1540471,85413,'Bosea sp. N-YB-2107','species'),(1540472,55080,'Brevibacillus sp. T3-YH-1834','species'),(1540473,41275,'Brevundimonas sp. N-YB-2106','species'),(1540474,32008,'Burkholderia sp. G-YH-1781','species'),(1540475,32008,'Burkholderia sp. P4-YH-1905','species'),(1540476,32008,'Burkholderia sp. T3-YH-1836','species'),(1540477,283,'Comamonas sp. N-QB-2012','species'),(1540478,106589,'Cupriavidus sp. G-YH-1121','species'),(1540479,2034,'Curtobacterium sp. T3-QH-1610','species'),(1540480,80865,'Delftia sp. N-YB-1216','species'),(1540481,80865,'Delftia sp. N-YB-1240','species'),(1540482,75654,'Duganella sp. N-YB-2147','species'),(1540483,120831,'Dyadobacter sp. N-YB-2168','species'),(1540484,547,'Enterobacter sp. P4-YB-2134','species'),(1540485,237,'Flavobacterium sp. MS-YH-1723','species'),(1540486,963,'Herbaspirillum sp. G-QH-1028','species'),(1540487,29580,'Janthinobacterium sp. T3-QB-2044','species'),(1540488,166953,'Kaistia sp. G-QB-2020','species'),(1540489,149698,'Massilia sp. N-QH-2211','species'),(1540490,407,'Methylobacterium sp. T3-YH-2228','species'),(1540491,33882,'Microbacterium sp. P4-QB-1463','species'),(1540492,1269,'Micrococcus sp. N-YH-1748','species'),(1540493,1763,'Mycobacterium sp. MS-QH-2276','species'),(1540494,165696,'Novosphingobium sp. P4-YB-2133','species'),(1540495,44249,'Paenibacillus sp. T3-YB-2158','species'),(1540496,84567,'Pedobacter sp. N-QB-2005','species'),(1540497,43676,'Promicromonospora sp. N-YH-1744','species'),(1540498,1534100,'Pseudoduganella sp. P4-YH-1410','species'),(1540499,568394,'Pseudogulbenkiania sp. G-QH-1020','species'),(1540500,286,'Pseudomonas sp. G-QB-2030','species'),(1540501,286,'Pseudomonas sp. N-YH-2220','species'),(1540502,83618,'Pseudoxanthomonas sp. N-QB-2062','species'),(1540503,48736,'Ralstonia sp. N-QB-1504','species'),(1540504,48736,'Ralstonia sp. N-YB-1771','species'),(1540505,379,'Rhizobium sp. N-YH-2223','species'),(1540506,379,'Rhizobium sp. P4-QB-2050','species'),(1540507,75309,'Rhodanobacter sp. N-QB-2063','species'),(1540508,1827,'Rhodococcus sp. N-QB-2009','species'),(1540509,613,'Serratia sp. G-QB-2073','species'),(1540510,596707,'Sinomonas sp. N-YH-1777','species'),(1540511,28453,'Sphingobacterium sp. N-QB-2019','species'),(1540512,165695,'Sphingobium sp. MS-YB-2144','species'),(1540513,165695,'Sphingobium sp. N-YB-2130','species'),(1540514,13687,'Sphingomonas sp. MS-YH-1945','species'),(1540515,40323,'Stenotrophomonas sp. N-QB-2066','species'),(1540516,40323,'Stenotrophomonas sp. P4-YB-1420','species'),(1540517,1883,'Streptomyces sp. T3-YH-1780','species'),(1540518,1883,'Streptomyces sp. T3-YH-1849','species'),(1540519,57739,'Vogesella sp. G-QH-1555','species'),(1540520,182639,'Kribbella sp. BC 637','species'),(1540521,40323,'Stenotrophomonas sp. IITR87','species'),(1540522,469,'Acinetobacter sp. M.negtv.19.1','species'),(1540523,469,'Acinetobacter sp. M.negtv.23.1','species'),(1540524,469,'Acinetobacter sp. M.negtv.27.1','species'),(1540525,469,'Acinetobacter sp. M.negtv.27.2','species'),(1540526,469,'Acinetobacter sp. M.negtv.27.3','species'),(1540527,469,'Acinetobacter sp. M.negtv.43.1','species'),(1540528,469,'Acinetobacter sp. M.negtv.45.1','species'),(1540529,469,'Acinetobacter sp. M.negtv.8.1','species'),(1540530,469,'Acinetobacter sp. M.pstv.10.1','species'),(1540531,469,'Acinetobacter sp. M.pstv.15.3','species'),(1540532,469,'Acinetobacter sp. M.pstv.15.4','species'),(1540533,469,'Acinetobacter sp. M.pstv.16.2','species'),(1540534,34037,'Rahnella sp. CDC21234','species'),(1540536,286,'Pseudomonas sp. Vr14','species'),(1540537,202392,'Cyperaceae sp. HA-2014','species'),(1540538,23216,'Rubus nishimuranus','species'),(1540539,1184396,'Mesotoga sp. SC_NapDC2','species'),(1540540,286,'Pseudomonas sp. QAU92','species'),(1540542,301344,'Bartsia cf. inaequalis subsp. duripilis SUC-2014','no rank'),(1540543,46051,'Bartsia cf. sericea SUC-2014','species'),(1540544,46051,'Bartsia crenoloba','species'),(1540545,46051,'Bartsia laniflora','species'),(1540546,46051,'Bartsia melampyroides','species'),(1540547,46051,'Bartsia orthocarpiflora','species'),(1540548,46051,'Bartsia pyricarpa','species'),(1540549,46051,'Bartsia ramosa','species'),(1540550,46051,'Bartsia santolinifolia','species'),(1540551,46051,'Bartsia sericea','species'),(1540552,46051,'Bartsia sp. 5 SUC-2014','species'),(1540553,46051,'Bartsia sp. 7 SUC-2014','species'),(1540554,46051,'Bartsia tenuis','species'),(1540555,46051,'Bartsia thiantha','species'),(1540556,46053,'Euphrasia mollis','species'),(1540557,1005680,'Hedbergia longiflora subsp. longiflora','subspecies'),(1540558,321416,'Odontites linkii','species'),(1540560,321416,'Odontites vulcanicus','species'),(1540561,321416,'Odontites vulgaris','species'),(1540562,46059,'Rhinanthus crista-galli','species'),(1540563,46059,'Rhinanthus kyrollae','species'),(1540564,46059,'Rhinanthus serotinus','species'),(1540565,114727,'Influenza A virus (A/Alabama/02/2014(H1N1))','no rank'),(1540566,114727,'Influenza A virus (A/Alabama/03/2014(H1N1))','no rank'),(1540567,114727,'Influenza A virus (A/Alaska/03/2014(H1N1))','no rank'),(1540568,114727,'Influenza A virus (A/Alaska/04/2014(H1N1))','no rank'),(1540569,114727,'Influenza A virus (A/Alaska/07/2013(H1N1))','no rank'),(1540570,114727,'Influenza A virus (A/Alaska/07/2014(H1N1))','no rank'),(1540571,114727,'Influenza A virus (A/Arizona/03/2014(H1N1))','no rank'),(1540572,114727,'Influenza A virus (A/California/08/2014(H1N1))','no rank'),(1540573,114727,'Influenza A virus (A/California/09/2014(H1N1))','no rank'),(1540574,114727,'Influenza A virus (A/California/10/2014(H1N1))','no rank'),(1540575,114727,'Influenza A virus (A/California/13/2014(H1N1))','no rank'),(1540576,114727,'Influenza A virus (A/Connecticut/03/2013(H1N1))','no rank'),(1540577,114727,'Influenza A virus (A/Connecticut/05/2014(H1N1))','no rank'),(1540578,114727,'Influenza A virus (A/Connecticut/08/2013(H1N1))','no rank'),(1540579,114727,'Influenza A virus (A/Delaware/02/2014(H1N1))','no rank'),(1540580,114727,'Influenza A virus (A/Delaware/08/2014(H1N1))','no rank'),(1540581,114727,'Influenza A virus (A/Delaware/11/2013(H1N1))','no rank'),(1540582,114727,'Influenza A virus (A/Delaware/15/2013(H1N1))','no rank'),(1540583,114727,'Influenza A virus (A/Florida/07/2014(H1N1))','no rank'),(1540584,114727,'Influenza A virus (A/Florida/09/2014(H1N1))','no rank'),(1540585,114727,'Influenza A virus (A/Florida/13/2014(H1N1))','no rank'),(1540586,114727,'Influenza A virus (A/Florida/14/2014(H1N1))','no rank'),(1540587,114727,'Influenza A virus (A/Florida/17/2014(H1N1))','no rank'),(1540588,114727,'Influenza A virus (A/Florida/41/2013(H1N1))','no rank'),(1540589,114727,'Influenza A virus (A/Florida/42/2013(H1N1))','no rank'),(1540590,114727,'Influenza A virus (A/Florida/43/2013(H1N1))','no rank'),(1540591,114727,'Influenza A virus (A/Florida/73/2013(H1N1))','no rank'),(1540592,114727,'Influenza A virus (A/Georgia/01/2014(H1N1))','no rank'),(1540593,114727,'Influenza A virus (A/Georgia/04/2013(H1N1))','no rank'),(1540594,114727,'Influenza A virus (A/Georgia/05/2013(H1N1))','no rank'),(1540595,114727,'Influenza A virus (A/Georgia/14/2013(H1N1))','no rank'),(1540596,114727,'Influenza A virus (A/Georgia/17/2013(H1N1))','no rank'),(1540597,114727,'Influenza A virus (A/Georgia/22/2013(H1N1))','no rank'),(1540598,114727,'Influenza A virus (A/Georgia/24/2013(H1N1))','no rank'),(1540599,114727,'Influenza A virus (A/Georgia/25/2013(H1N1))','no rank'),(1540600,114727,'Influenza A virus (A/Hawaii/01/2014(H1N1))','no rank'),(1540601,114727,'Influenza A virus (A/Idaho/03/2014(H1N1))','no rank'),(1540602,114727,'Influenza A virus (A/Illinois/02/2014(H1N1))','no rank'),(1540603,114727,'Influenza A virus (A/Indiana/03/2014(H1N1))','no rank'),(1540604,114727,'Influenza A virus (A/Indiana/04/2014(H1N1))','no rank'),(1540605,114727,'Influenza A virus (A/Iowa/02/2014(H1N1))','no rank'),(1540606,114727,'Influenza A virus (A/Iowa/05/2014(H1N1))','no rank'),(1540607,114727,'Influenza A virus (A/Kansas/01/2014(H1N1))','no rank'),(1540608,114727,'Influenza A virus (A/Kansas/06/2013(H1N1))','no rank'),(1540609,114727,'Influenza A virus (A/Kansas/13/2013(H1N1))','no rank'),(1540610,114727,'Influenza A virus (A/Kentucky/01/2014(H1N1))','no rank'),(1540611,114727,'Influenza A virus (A/Louisiana/03/2014(H1N1))','no rank'),(1540612,114727,'Influenza A virus (A/Louisiana/06/2013(H1N1))','no rank'),(1540613,114727,'Influenza A virus (A/Louisiana/20/2013(H1N1))','no rank'),(1540614,114727,'Influenza A virus (A/Louisiana/23/2013(H1N1))','no rank'),(1540615,114727,'Influenza A virus (A/Maine/01/2013(H1N1))','no rank'),(1540616,114727,'Influenza A virus (A/Maine/03/2014(H1N1))','no rank'),(1540617,114727,'Influenza A virus (A/Maine/07/2013(H1N1))','no rank'),(1540618,114727,'Influenza A virus (A/Maryland/08/2013(H1N1))','no rank'),(1540619,114727,'Influenza A virus (A/Maryland/08/2014(H1N1))','no rank'),(1540620,114727,'Influenza A virus (A/Maryland/09/2014(H1N1))','no rank'),(1540621,114727,'Influenza A virus (A/Maryland/17/2013(H1N1))','no rank'),(1540622,114727,'Influenza A virus (A/Massachusetts/07/2014(H1N1))','no rank'),(1540623,114727,'Influenza A virus (A/Massachusetts/15/2013(H1N1))','no rank'),(1540624,114727,'Influenza A virus (A/Massachusetts/18/2013(H1N1))','no rank'),(1540625,114727,'Influenza A virus (A/Minnesota/03/2014(H1N1))','no rank'),(1540626,114727,'Influenza A virus (A/Minnesota/06/2014(H1N1))','no rank'),(1540627,114727,'Influenza A virus (A/Minnesota/08/2013(H1N1))','no rank'),(1540628,114727,'Influenza A virus (A/Minnesota/10/2013(H1N1))','no rank'),(1540629,114727,'Influenza A virus (A/Minnesota/19/2013(H1N1))','no rank'),(1540630,114727,'Influenza A virus (A/Mississippi/02/2014(H1N1))','no rank'),(1540631,114727,'Influenza A virus (A/Mississippi/09/2013(H1N1))','no rank'),(1540632,114727,'Influenza A virus (A/Mississippi/10/2013(H1N1))','no rank'),(1540633,114727,'Influenza A virus (A/Missouri/05/2014(H1N1))','no rank'),(1540634,114727,'Influenza A virus (A/Missouri/06/2013(H1N1))','no rank'),(1540635,114727,'Influenza A virus (A/Missouri/07/2013(H1N1))','no rank'),(1540636,114727,'Influenza A virus (A/Montana/02/2014(H1N1))','no rank'),(1540637,114727,'Influenza A virus (A/Montana/04/2014(H1N1))','no rank'),(1540638,114727,'Influenza A virus (A/Nebraska/08/2013(H1N1))','no rank'),(1540639,114727,'Influenza A virus (A/Nebraska/15/2013(H1N1))','no rank'),(1540640,114727,'Influenza A virus (A/Nevada/07/2014(H1N1))','no rank'),(1540641,114727,'Influenza A virus (A/Nevada/10/2014(H1N1))','no rank'),(1540642,114727,'Influenza A virus (A/New Hampshire/04/2013(H1N1))','no rank'),(1540643,114727,'Influenza A virus (A/New Hampshire/05/2013(H1N1))','no rank'),(1540644,114727,'Influenza A virus (A/New Hampshire/15/2013(H1N1))','no rank'),(1540645,114727,'Influenza A virus (A/New Jersey/09/2013(H1N1))','no rank'),(1540646,114727,'Influenza A virus (A/New Jersey/11/2013(H1N1))','no rank'),(1540647,114727,'Influenza A virus (A/New Jersey/22/2013(H1N1))','no rank'),(1540648,114727,'Influenza A virus (A/New Jersey/27/2013(H1N1))','no rank'),(1540649,114727,'Influenza A virus (A/New Mexico/02/2014(H1N1))','no rank'),(1540650,114727,'Influenza A virus (A/New Mexico/03/2014(H1N1))','no rank'),(1540651,114727,'Influenza A virus (A/New Mexico/04/2014(H1N1))','no rank'),(1540652,114727,'Influenza A virus (A/New Mexico/12/2013(H1N1))','no rank'),(1540653,114727,'Influenza A virus (A/New Mexico/16/2013(H1N1))','no rank'),(1540654,114727,'Influenza A virus (A/New York/01/2014(H1N1))','no rank'),(1540655,114727,'Influenza A virus (A/New York/09/2014(H1N1))','no rank'),(1540656,114727,'Influenza A virus (A/New York/25/2013(H1N1))','no rank'),(1540657,114727,'Influenza A virus (A/North Carolina/01/2014(H1N1))','no rank'),(1540658,114727,'Influenza A virus (A/North Carolina/02/2014(H1N1))','no rank'),(1540659,114727,'Influenza A virus (A/North Carolina/03/2014(H1N1))','no rank'),(1540660,114727,'Influenza A virus (A/North Carolina/05/2014(H1N1))','no rank'),(1540661,114727,'Influenza A virus (A/North Carolina/06/2014(H1N1))','no rank'),(1540662,114727,'Influenza A virus (A/North Carolina/07/2014(H1N1))','no rank'),(1540663,114727,'Influenza A virus (A/North Carolina/09/2014(H1N1))','no rank'),(1540664,114727,'Influenza A virus (A/North Carolina/10/2013(H1N1))','no rank'),(1540665,114727,'Influenza A virus (A/North Carolina/10/2014(H1N1))','no rank'),(1540666,114727,'Influenza A virus (A/North Carolina/13/2013(H1N1))','no rank'),(1540667,114727,'Influenza A virus (A/North Carolina/16/2013(H1N1))','no rank'),(1540668,114727,'Influenza A virus (A/North Carolina/23/2013(H1N1))','no rank'),(1540669,114727,'Influenza A virus (A/North Dakota/01/2014(H1N1))','no rank'),(1540670,114727,'Influenza A virus (A/Ohio/08/2013(H1N1))','no rank'),(1540671,114727,'Influenza A virus (A/Oklahoma/03/2014(H1N1))','no rank'),(1540672,114727,'Influenza A virus (A/Oklahoma/04/2014(H1N1))','no rank'),(1540673,114727,'Influenza A virus (A/Oklahoma/06/2014(H1N1))','no rank'),(1540674,114727,'Influenza A virus (A/Oklahoma/14/2013(H1N1))','no rank'),(1540675,114727,'Influenza A virus (A/Oregon/02/2014(H1N1))','no rank'),(1540676,114727,'Influenza A virus (A/Oregon/03/2014(H1N1))','no rank'),(1540677,114727,'Influenza A virus (A/Oregon/04/2014(H1N1))','no rank'),(1540678,114727,'Influenza A virus (A/Pennsylvania/06/2014(H1N1))','no rank'),(1540679,114727,'Influenza A virus (A/Pennsylvania/07/2013(H1N1))','no rank'),(1540680,114727,'Influenza A virus (A/Pennsylvania/19/2013(H1N1))','no rank'),(1540681,114727,'Influenza A virus (A/Pennsylvania/24/2014(H1N1))','no rank'),(1540682,114727,'Influenza A virus (A/Pennsylvania/25/2014(H1N1))','no rank'),(1540683,114727,'Influenza A virus (A/Rhode Island/03/2014(H1N1))','no rank'),(1540684,114727,'Influenza A virus (A/Rhode Island/07/2013(H1N1))','no rank'),(1540685,114727,'Influenza A virus (A/Rhode Island/09/2013(H1N1))','no rank'),(1540686,114727,'Influenza A virus (A/South Carolina/01/2014(H1N1))','no rank'),(1540687,114727,'Influenza A virus (A/Tennessee/01/2014(H1N1))','no rank'),(1540688,114727,'Influenza A virus (A/Texas/02/2014(H1N1))','no rank'),(1540689,114727,'Influenza A virus (A/Texas/07/2014(H1N1))','no rank'),(1540690,114727,'Influenza A virus (A/Texas/08/2014(H1N1))','no rank'),(1540691,114727,'Influenza A virus (A/Texas/117/2013(H1N1))','no rank'),(1540692,114727,'Influenza A virus (A/Texas/12/2014(H1N1))','no rank'),(1540693,114727,'Influenza A virus (A/Texas/16/2014(H1N1))','no rank'),(1540694,114727,'Influenza A virus (A/Texas/26/2013(H1N1))','no rank'),(1540695,114727,'Influenza A virus (A/Texas/36/2013(H1N1))','no rank'),(1540696,114727,'Influenza A virus (A/Texas/42/2013(H1N1))','no rank'),(1540697,114727,'Influenza A virus (A/Texas/82/2013(H1N1))','no rank'),(1540698,114727,'Influenza A virus (A/Texas/96/2013(H1N1))','no rank'),(1540699,114727,'Influenza A virus (A/Utah/01/2014(H1N1))','no rank'),(1540700,114727,'Influenza A virus (A/Utah/03/2014(H1N1))','no rank'),(1540701,114727,'Influenza A virus (A/Utah/04/2014(H1N1))','no rank'),(1540702,114727,'Influenza A virus (A/Vermont/06/2013(H1N1))','no rank'),(1540703,114727,'Influenza A virus (A/Virginia/05/2014(H1N1))','no rank'),(1540704,114727,'Influenza A virus (A/Virginia/07/2013(H1N1))','no rank'),(1540705,114727,'Influenza A virus (A/Washington/06/2014(H1N1))','no rank'),(1540706,114727,'Influenza A virus (A/Washington/07/2014(H1N1))','no rank'),(1540707,114727,'Influenza A virus (A/West Virginia/24/2013(H1N1))','no rank'),(1540708,114727,'Influenza A virus (A/Wisconsin/03/2014(H1N1))','no rank'),(1540709,114727,'Influenza A virus (A/Wisconsin/07/2014(H1N1))','no rank'),(1540710,114727,'Influenza A virus (A/Wisconsin/15/2013(H1N1))','no rank'),(1540711,114727,'Influenza A virus (A/Wisconsin/23/2013(H1N1))','no rank'),(1540712,114727,'Influenza A virus (A/Wisconsin/35/2013(H1N1))','no rank'),(1540713,114727,'Influenza A virus (A/Wyoming/04/2013(H1N1))','no rank'),(1540714,114727,'Influenza A virus (A/Wyoming/07/2013(H1N1))','no rank'),(1540715,114727,'Influenza A virus (A/Wyoming/09/2013(H1N1))','no rank'),(1540716,256812,'Pera ovalifolia','species'),(1540717,119210,'Influenza A virus (A/swine/Illinois/A01476214/2014(H3N2))','no rank'),(1540718,114728,'Influenza A virus (A/swine/Iowa/A01476215/2014(H1N2))','no rank'),(1540719,114728,'Influenza A virus (A/swine/Minnesota/A01477086/2014(H1N2))','no rank'),(1540720,119210,'Influenza A virus (A/swine/Nebraska/A01476165/2014(H3N2))','no rank'),(1540721,114728,'Influenza A virus (A/swine/North Carolina/A01476173/2014(H1N2))','no rank'),(1540722,114728,'Influenza A virus (A/swine/North Carolina/A01476193/2014(H1N2))','no rank'),(1540723,119210,'Influenza A virus (A/swine/North Carolina/A01476196/2014(H3N2))','no rank'),(1540724,114727,'Influenza A virus (A/swine/North Carolina/A01476197/2014(H1N1))','no rank'),(1540725,114728,'Influenza A virus (A/swine/North Carolina/A01476199/2014(H1N2))','no rank'),(1540726,114727,'Influenza A virus (A/swine/North Carolina/A01476202/2014(H1N1))','no rank'),(1540727,114727,'Influenza A virus (A/swine/North Carolina/A01477163/2014(H1N1))','no rank'),(1540728,1386,'Bacillus sp. BP1','species'),(1540729,469,'Acinetobacter sp. MemCl1','species'),(1540730,469,'Acinetobacter sp. MemClNew','species'),(1540731,547,'Enterobacter sp. IH37','species'),(1540732,29189,'Ammonia aberdoveyensis','species'),(1540733,150080,'Norovirus 02/2010/Nanjing','no rank'),(1540734,150080,'Norovirus 03/2010/Nanjing','no rank'),(1540735,150080,'Norovirus 04/2010/Nanjing','no rank'),(1540736,150080,'Norovirus 05/2010/Nanjing','no rank'),(1540737,150080,'Norovirus 1/2013/Nanjing','no rank'),(1540738,150080,'Norovirus 10/2010/Nanjing','no rank'),(1540739,150080,'Norovirus 10/2013/Nanjing','no rank'),(1540740,150080,'Norovirus 11/2011/Nanjing','no rank'),(1540741,150080,'Norovirus 11/2013/Nanjing','no rank'),(1540742,150080,'Norovirus 12/2011/Nanjing','no rank'),(1540743,150080,'Norovirus 12/2013/Nanjing','no rank'),(1540744,150080,'Norovirus 13/2011/Nanjing','no rank'),(1540745,150080,'Norovirus 14/2011/Nanjing','no rank'),(1540746,150080,'Norovirus 14/2013/Nanjing','no rank'),(1540747,150080,'Norovirus 15/2011/Nanjing','no rank'),(1540748,150080,'Norovirus 16/2011/Nanjing','no rank'),(1540749,150080,'Norovirus 17/2013/Nanjing','no rank'),(1540750,150080,'Norovirus 18/2013/Nanjing','no rank'),(1540751,150080,'Norovirus 2/2011/Nanjing','no rank'),(1540752,150080,'Norovirus 2/2013/Nanjing','no rank'),(1540753,150080,'Norovirus 21/2013/Nanjing','no rank'),(1540754,150080,'Norovirus 22/2013/Nanjing','no rank'),(1540755,150080,'Norovirus 23/2013/Nanjing','no rank'),(1540756,150080,'Norovirus 26/2013/Nanjing','no rank'),(1540757,150080,'Norovirus 28/2011/Nanjing','no rank'),(1540758,150080,'Norovirus 3/2011/Nanjing','no rank'),(1540759,150080,'Norovirus 3/2013/Nanjing','no rank'),(1540760,150080,'Norovirus 31/2011/Nanjing','no rank'),(1540761,150080,'Norovirus 35/2011/Nanjing','no rank'),(1540762,150080,'Norovirus 36/2011/Nanjing','no rank'),(1540763,150080,'Norovirus 4/2011/Nanjing','no rank'),(1540764,150080,'Norovirus 4/2013/Nanjing','no rank'),(1540765,150080,'Norovirus 41/2011/Nanjing','no rank'),(1540766,150080,'Norovirus 42/2011/Nanjing','no rank'),(1540767,150080,'Norovirus 43/2011/Nanjing','no rank'),(1540768,150080,'Norovirus 44/2011/Nanjing','no rank'),(1540769,150080,'Norovirus 45/2011/Nanjing','no rank'),(1540770,150080,'Norovirus 47/2011/Nanjing','no rank'),(1540771,150080,'Norovirus 48/2011/Nanjing','no rank'),(1540772,150080,'Norovirus 5/2011/Nanjing','no rank'),(1540773,150080,'Norovirus 5/2013/Nanjing','no rank'),(1540774,150080,'Norovirus 6/2011/Nanjing','no rank'),(1540775,150080,'Norovirus 6/2013/Nanjing','no rank'),(1540776,150080,'Norovirus 61/2011/Nanjing','no rank'),(1540777,150080,'Norovirus 62/2011/Nanjing','no rank'),(1540778,150080,'Norovirus 63/2011/Nanjing','no rank'),(1540779,150080,'Norovirus 64/2011/Nanjing','no rank'),(1540780,150080,'Norovirus 65/2011/Nanjing','no rank'),(1540781,150080,'Norovirus 66/2011/Nanjing','no rank'),(1540782,150080,'Norovirus 7/2011/Nanjing','no rank'),(1540783,150080,'Norovirus 7/2013/Nanjing','no rank'),(1540784,150080,'Norovirus 70/2011/Nanjing','no rank'),(1540785,150080,'Norovirus 8/2011/Nanjing','no rank'),(1540786,150080,'Norovirus 8/2013/Nanjing','no rank'),(1540787,150080,'Norovirus 9/2013/Nanjing','no rank'),(1540788,150080,'Norovirus A1/2012/Nanjing','no rank'),(1540789,150080,'Norovirus A10/2012/Nanjing','no rank'),(1540790,150080,'Norovirus A11/2012/Nanjing','no rank'),(1540791,150080,'Norovirus A12/2012/Nanjing','no rank'),(1540792,150080,'Norovirus A14/2012/Nanjing','no rank'),(1540793,150080,'Norovirus A15/2012/Nanjing','no rank'),(1540794,150080,'Norovirus A17/2012/Nanjing','no rank'),(1540795,150080,'Norovirus A18/2012/Nanjing','no rank'),(1540796,150080,'Norovirus A19/2012/Nanjing','no rank'),(1540797,150080,'Norovirus A20/2012/Nanjing','no rank'),(1540798,150080,'Norovirus A21/2012/Nanjing','no rank'),(1540799,150080,'Norovirus A22/2012/Nanjing','no rank'),(1540800,150080,'Norovirus A25/2012/Nanjing','no rank'),(1540801,150080,'Norovirus A26/2012/Nanjing','no rank'),(1540802,150080,'Norovirus A27/2012/Nanjing','no rank'),(1540803,150080,'Norovirus A28/2012/Nanjing','no rank'),(1540804,150080,'Norovirus A29/2012/Nanjing','no rank'),(1540805,150080,'Norovirus A7/2012/Nanjing','no rank'),(1540806,150080,'Norovirus D60/2012/Nanjing','no rank'),(1540807,150080,'Norovirus D67/2012/Nanjing','no rank'),(1540814,475230,'environmental samples','no rank'),(1540815,1540814,'uncultured Pullulanibacillus sp.','species'),(1540816,29278,'HSV-tk-containing vector pGTK3','species'),(1540817,57542,'Batrachoseps robustus','species'),(1540818,410657,'solid waste metagenome','species'),(1540819,57542,'Batrachoseps sp. IMS-2014','species'),(1540820,68779,'Ramaria arcosuensis','species'),(1540821,8487,'Centrochelys','genus'),(1540822,1540821,'Centrochelys sulcata','species'),(1540823,196894,'Salmonella phage LSPA1','species'),(1540824,114727,'Influenza A virus (A/swine/Taiwan/NPUST0002/2013(H1N1))','no rank'),(1540825,114728,'Influenza A virus (A/swine/Taiwan/NPUST0003/2013(H1N2))','no rank'),(1540826,119210,'Influenza A virus (A/swine/Taiwan/NPUST0004/2013(H3N2))','no rank'),(1540827,114728,'Influenza A virus (A/swine/Taiwan/NPUST0005/2013(H1N2))','no rank'),(1540828,114728,'Influenza A virus (A/swine/Taiwan/NPUST0006/2013(H1N2))','no rank'),(1540829,157802,'Influenza A virus (A/swine/Taiwan/NPUST0009/2013(H3N1))','no rank'),(1540830,114728,'Influenza A virus (A/swine/Taiwan/NPUST0010/2013(H1N2))','no rank'),(1540831,114728,'Influenza A virus (A/swine/Taiwan/NPUST0011/2013(H1N2))','no rank'),(1540832,157802,'Influenza A virus (A/swine/Taiwan/NPUST0012/2013(H3N1))','no rank'),(1540833,114727,'Influenza A virus (A/swine/Taiwan/NPUST0013/2013(H1N1))','no rank'),(1540834,48509,'crenarchaeote enrichment culture clone 61-13f','species'),(1540835,48509,'crenarchaeote enrichment culture clone 61-15f','species'),(1540836,48509,'crenarchaeote enrichment culture clone 61-23f','species'),(1540837,48509,'crenarchaeote enrichment culture clone 61-27f','species'),(1540838,48509,'crenarchaeote enrichment culture clone 61-33f','species'),(1540839,48509,'crenarchaeote enrichment culture clone 61-43f','species'),(1540840,48509,'crenarchaeote enrichment culture clone 61-50f','species'),(1540841,48509,'crenarchaeote enrichment culture clone 61-54f','species'),(1540842,48509,'crenarchaeote enrichment culture clone 61-59f','species'),(1540843,48509,'crenarchaeote enrichment culture clone 61-66f','species'),(1540844,48509,'crenarchaeote enrichment culture clone 61-67f','species'),(1540845,48509,'crenarchaeote enrichment culture clone 61-68f','species'),(1540846,68359,'euryarchaeote enrichment culture clone 61-47f','species'),(1540847,68359,'euryarchaeote enrichment culture clone 61-51f','species'),(1540848,68359,'euryarchaeote enrichment culture clone 61-56f','species'),(1540849,68359,'euryarchaeote enrichment culture clone 61-62f','species'),(1540850,232976,'Lucania interioris','species'),(1540851,34451,'Cortinarius parargutus','species'),(1540852,1389465,'Disholcaspis quercusglobulus','species'),(1540853,1389465,'Disholcaspis quercusmamma','species'),(1540854,1389465,'Disholcaspis quercusomnivora','species'),(1540855,34451,'Cortinarius sp. IK03-005','species'),(1540856,34451,'Cortinarius sp. IK03-004','species'),(1540857,34451,'Cortinarius sp. IK11-010','species'),(1540858,171480,'Cortinarius glaucopus f. ingratus','forma'),(1540859,222034,'Cortinarius dionysae var. avellanus','varietas'),(1540860,102796,'Influenza A virus (A/chicken/Jilin/Hu-3/2006(H9N2))','no rank'),(1540861,102796,'Influenza A virus (A/chicken/Shandong/Li-2/2010(H9N2))','no rank'),(1540862,102796,'Influenza A virus (A/chicken/Shandong/Li-3/2010(H9N2))','no rank'),(1540863,44765,'Chlorobi bacterium canine oral cavity COT-312','species'),(1540864,189774,'Chloroflexi bacterium canine oral taxon COT-405','species'),(1540865,189774,'Chloroflexi bacterium canine oral taxon COT-408','species'),(1540866,1154676,'WPS-2 bacterium canine oral taxon COT-220','species'),(1540867,95818,'TM7 bacterium human oral taxon HOT-870','species'),(1540868,95818,'TM7 bacterium human oral taxon HOT-869','species'),(1540869,110846,'Octosporopsis','genus'),(1540870,1540869,'Octosporopsis nicolai','species'),(1540871,1046947,'GN02 bacterium human oral taxon HOT-873','species'),(1540872,1046947,'GN02 bacterium human oral taxon HOT-871','species'),(1540873,189774,'Chloroflexi bacterium human oral taxon HOT-439','species'),(1540874,221235,'SR1 bacterium human oral taxon HOT-345','species'),(1540875,221235,'SR1 bacterium human oral taxon HOT-874','species'),(1540876,12333,'Escherichia phage phiEC14stx1','species'),(1540877,22,'Shewanella sp. XH1','species'),(1540878,22,'Shewanella sp. XH10','species'),(1540879,22,'Shewanella sp. XH11','species'),(1540880,22,'Shewanella sp. XH12','species'),(1540881,22,'Shewanella sp. XH13','species'),(1540882,22,'Shewanella sp. XH15','species'),(1540883,22,'Shewanella sp. XH18','species'),(1540884,22,'Shewanella sp. XH19','species'),(1540885,22,'Shewanella sp. XH20','species'),(1540886,22,'Shewanella sp. XH3','species'),(1540887,22,'Shewanella sp. XH39','species'),(1540888,22,'Shewanella sp. XH4','species'),(1540889,22,'Shewanella sp. XH40','species'),(1540890,22,'Shewanella sp. XH41','species'),(1540891,22,'Shewanella sp. XH5','species'),(1540892,22,'Shewanella sp. XH6','species'),(1540893,22,'Shewanella sp. XH7','species'),(1540894,22,'Shewanella sp. XH9','species'),(1540895,12333,'Escherichia phage phiEC571stx1','species'),(1540896,1152,'Pseudanabaena sp. FACHB 1277','species'),(1540897,66778,'Ototyphlonemertes santacruzensis','species'),(1540898,166041,'Cephalothrix sp. 1 FL-2014','species'),(1540899,166041,'Cephalothrix sp. 2 FL-2014','species'),(1540900,166041,'Cephalothrix sp. 3 FL-2014','species'),(1540901,166041,'Cephalothrix sp. 4 FL-2014','species'),(1540902,166041,'Cephalothrix sp. 5 FL-2014','species'),(1540903,166041,'Cephalothrix sp. 6 FL-2014','species'),(1540904,12333,'Escherichia phage phiEC3206stx1','species'),(1540905,12333,'Escherichia phage phiEC3185stx1','species'),(1540906,642,'Aeromonas sp. MRA10','species'),(1540907,642,'Aeromonas sp. MRA5','species'),(1540908,158056,'Hylophilus aurantiifrons','species'),(1540909,158056,'Hylophilus olivaceus','species'),(1540910,66544,'Lasinus','genus'),(1540911,1540910,'Lasinus mikado','species'),(1540912,64357,'Lophodermium sp. DPV2_2a','species'),(1540913,64357,'Lophodermium sp. DPV3_1a','species'),(1540914,64357,'Lophodermium sp. NJ_P3_3a','species'),(1540915,64357,'Lophodermium sp. NR1_10b','species'),(1540916,64357,'Lophodermium sp. NR1_6a','species'),(1540917,64357,'Lophodermium sp. NR2_1a','species'),(1540918,107394,'Didemnum sp. JAHA-2014','species'),(1540919,286195,'Eudistoma laysani','species'),(1540920,286195,'Eudistoma microlarvum','species'),(1540921,286195,'Eudistoma ovatum','species'),(1540922,148959,'Wallemia sp. SJ-2014','species'),(1540923,158056,'Hylophilus semibrunneus','species'),(1540924,28732,'Vireo bairdi','species'),(1540925,28732,'Vireo magister','species'),(1540926,28732,'Vireo osburni','species'),(1540927,34959,'Vireolanius eximius','species'),(1540928,34959,'Vireolanius pulchellus','species'),(1540929,445149,'Chiasmocleis cordeiroi','species'),(1540930,445149,'Chiasmocleis crucis','species'),(1540931,445149,'Chiasmocleis lacrimae','species'),(1540932,445149,'Chiasmocleis quilombola','species'),(1540933,445149,'Chiasmocleis sp. JFT-2014','species'),(1540934,58127,'Helminthosporium sp. MPSi3','species'),(1540935,400782,'Parkesia','genus'),(1540936,40456,'Fistulina sp. JS-2014','species'),(1540937,558408,'Migdolus','genus'),(1540938,1540937,'Migdolus fryanus','species'),(1540939,77071,'Cecropia sp. JMV-2014','species'),(1540940,354616,'Ibervillea sp. JMV-2014','species'),(1540941,93771,'Guazuma sp. JMV-2014','species'),(1540942,106676,'Frangula sp. JMV-2014','species'),(1540945,1539047,'Jovibarba globifera var. lagariniana','varietas'),(1540946,154429,'Rhipsalis biolleyi','species'),(1540947,640621,'Limnodea','genus'),(1540948,1540947,'Limnodea arkansana','species'),(1540949,577483,'Ettlia sp. 103I2','species'),(1540950,577483,'Ettlia sp. C301','species'),(1540951,113523,'Neodesmus sp. N603','species'),(1540952,3087,'Scenedesmus sp. SIN.CON','species'),(1540953,5314,'Ganoderma sp. T1','species'),(1540954,5531,'Myrothecium sp. E6','species'),(1540955,150498,'Sordariomycetes sp. B1','species'),(1540956,1129544,'Rhizophagus sp. HR1','species'),(1540957,169324,'Asterostroma sp. KO-2014','species'),(1540958,209473,'Dothideomycetes sp. KO-groupA 2014','species'),(1540959,209473,'Dothideomycetes sp. KO-groupJ 2014','species'),(1540960,209473,'Dothideomycetes sp. KO-groupK 2014','species'),(1540961,381814,'Eurotiales sp. KO-groupA 2014','species'),(1540962,381814,'Eurotiales sp. KO-groupB 2014','species'),(1540963,381814,'Eurotiales sp. KO-groupC 2014','species'),(1540964,381814,'Eurotiales sp. KO-groupD 2014','species'),(1540965,381814,'Eurotiales sp. KO-groupE 2014','species'),(1540966,381814,'Eurotiales sp. KO-groupF 2014','species'),(1540967,381814,'Eurotiales sp. KO-groupH 2014','species'),(1540968,381814,'Eurotiales sp. KO-groupJ 2014','species'),(1540969,717928,'Hyaloscyphaceae sp. KO-groupA 2014','species'),(1540970,717928,'Hyaloscyphaceae sp. KO-groupB 2014','species'),(1540971,717928,'Hyaloscyphaceae sp. KO-groupC 2014','species'),(1540972,717928,'Hyaloscyphaceae sp. KO-groupD 2014','species'),(1540973,717928,'Hyaloscyphaceae sp. KO-groupE 2014','species'),(1540974,717928,'Hyaloscyphaceae sp. KO-groupF 2014','species'),(1540975,717928,'Hyaloscyphaceae sp. KO-groupH 2014','species'),(1540976,78141,'Oidiodendron sp. KO-groupA 2014','species'),(1540977,78141,'Oidiodendron sp. KO-groupB 2014','species'),(1540978,78141,'Oidiodendron sp. KO-groupC 2014','species'),(1540979,78141,'Oidiodendron sp. KO-groupE 2014','species'),(1540980,150231,'Pezizomycotina sp. KO-groupA 2014','species'),(1540981,150231,'Pezizomycotina sp. KO-groupB 2014','species'),(1540982,92862,'Pleosporales sp. KO-groupA 2014','species'),(1540983,92862,'Pleosporales sp. KO-groupB 2014','species'),(1540984,92862,'Pleosporales sp. KO-groupC 2014','species'),(1540985,92862,'Pleosporales sp. KO-groupC 20143','species'),(1540986,92862,'Pleosporales sp. KO-groupD 2014','species'),(1540987,253823,'Sordariales sp. KO-groupA 2014','species'),(1540988,253823,'Sordariales sp. KO-groupD 2014','species'),(1540989,82105,'Cladophialophora sp. KO-groupA 2014','species'),(1540990,82105,'Cladophialophora sp. KO-groupB 2014','species'),(1540991,82105,'Cladophialophora sp. KO-groupC 2014','species'),(1540992,82105,'Cladophialophora sp. KO-groupD 2014','species'),(1540993,82105,'Cladophialophora sp. KO-groupE 2014','species'),(1540994,82105,'Cladophialophora sp. KO-groupF 2014','species'),(1540995,82105,'Cladophialophora sp. KO-groupG 2014','species'),(1540996,82105,'Cladophialophora sp. KO-groupH 2014','species'),(1540997,82105,'Cladophialophora sp. KO-groupJ 2014','species'),(1540998,82105,'Cladophialophora sp. KO-groupK 2014','species'),(1540999,82105,'Cladophialophora sp. KO-groupL 2014','species'),(1541000,82105,'Cladophialophora sp. KO-groupM 2014','species'),(1541001,82105,'Cladophialophora sp. KO-groupN 2014','species'),(1541002,82105,'Cladophialophora sp. KO-groupO 2014','species'),(1541003,82105,'Cladophialophora sp. KO-groupP 2014','species'),(1541004,209473,'Dothideomycetes sp. KO-groupB 2014','species'),(1541005,209473,'Dothideomycetes sp. KO-groupC 2014','species'),(1541006,209473,'Dothideomycetes sp. KO-groupD 2014','species'),(1541007,209473,'Dothideomycetes sp. KO-groupE 2014','species'),(1541008,209473,'Dothideomycetes sp. KO-groupF 2014','species'),(1541009,209473,'Dothideomycetes sp. KO-groupG 2014','species'),(1541010,209473,'Dothideomycetes sp. KO-groupH 2014','species'),(1541011,209473,'Dothideomycetes sp. KO-groupI 2014','species'),(1541012,209473,'Dothideomycetes sp. KO-groupL 2014','species'),(1541013,381814,'Eurotiales sp. KO-groupG 2014','species'),(1541014,381814,'Eurotiales sp. KO-groupI 2014','species'),(1541015,54695,'Helotiales sp. KO-groupA 2014','species'),(1541016,54695,'Helotiales sp. KO-groupB 2014','species'),(1541017,54695,'Helotiales sp. KO-groupC 2014','species'),(1541018,717928,'Hyaloscyphaceae sp. KO-groupG 2014','species'),(1541019,717928,'Hyaloscyphaceae sp. KO-groupI 2014','species'),(1541020,717928,'Hyaloscyphaceae sp. KO-groupJ 2014','species'),(1541021,717928,'Hyaloscyphaceae sp. KO-groupK 2014','species'),(1541022,422620,'Hymenochaetales sp. SL21049','species'),(1541023,85996,'Hypocreales sp. KO-groupA 2014','species'),(1541024,85996,'Hypocreales sp. KO-groupB 2014','species'),(1541025,78141,'Oidiodendron sp. KO-groupD 2014','species'),(1541026,150231,'Pezizomycotina sp. KO-groupC 2014','species'),(1541027,150231,'Pezizomycotina sp. KO-groupD 2014','species'),(1541028,150231,'Pezizomycotina sp. KO-groupE 2014','species'),(1541029,150231,'Pezizomycotina sp. KO-groupF 2014','species'),(1541030,92862,'Pleosporales sp. KO-groupE 2014','species'),(1541031,92862,'Pleosporales sp. KO-groupF 2014','species'),(1541032,92862,'Pleosporales sp. KO-groupG 2014','species'),(1541033,92862,'Pleosporales sp. KO-groupH 2014','species'),(1541034,92862,'Pleosporales sp. KO-groupI 2014','species'),(1541035,5402,'Russula sp. BA4b032','species'),(1541036,5538,'Scytalidium sp. SL3007','species'),(1541037,253823,'Sordariales sp. KO-groupB 2014','species'),(1541038,253823,'Sordariales sp. KO-groupC 2014','species'),(1541039,64561,'Umbelopsis sp. Coc4005','species'),(1541040,127936,'Xylariales sp. KO-groupA 2014','species'),(1541041,127936,'Xylariales sp. KO-groupB 2014','species'),(1541042,82105,'Cladophialophora sp. KO-groupI 2014','species'),(1541043,82105,'Cladophialophora sp. KO-groupQ 2014','species'),(1541044,1111111,'Unclassified Venturiales','no rank'),(1541045,1541044,'Venturiales sp. SW3a004','species'),(1541046,286,'Pseudomonas sp. IND1','species'),(1541047,286,'Pseudomonas sp. IND2','species'),(1541048,286,'Pseudomonas sp. IND3','species'),(1541049,286,'Pseudomonas sp. IND4','species'),(1541050,286,'Pseudomonas sp. ID1','species'),(1541051,469,'Acinetobacter sp. SETCASBRA2','species'),(1541052,286,'Pseudomonas sp. SETCASBRA1','species'),(1541053,2745,'Halomonas sp. SL-11','species'),(1541054,57494,'Nesterenkonia sp. Sl-1','species'),(1541055,1372,'Planococcus sp. SL-17','species'),(1541056,84406,'Virgibacillus sp. SL-16','species'),(1541057,61432,'Flavobacteriaceae bacterium Rs101','species'),(1541058,85620,'\'Portulaca oleracea\' phytoplasma','species'),(1541059,41955,'Amanita sp. LEM25-2005','species'),(1541060,1177,'Nostoc sp. KU028','species'),(1541061,1177,'Nostoc sp. KU281','species'),(1541062,33057,'Thauera sp. PM2','species'),(1541063,314318,'Prolixibacter sp. MIC1-1','species'),(1541064,547,'Enterobacter sp. NJUST20','species'),(1541065,52605,'Myxosarcina sp. GI1','species'),(1541066,410656,'oyster metagenome','species'),(1541067,58227,'Garcinia sp. HT-2014','species'),(1541068,161654,'Amyda ornata','species'),(1541069,1540343,'Hakea cygna subsp. needlei','subspecies'),(1541070,1763,'Mycobacterium sp. CADNTM10','species'),(1541071,1763,'Mycobacterium sp. CADNTM4','species'),(1541072,1763,'Mycobacterium sp. CADNTM8','species'),(1541073,1763,'Mycobacterium sp. CADNTM9','species'),(1541074,1763,'Mycobacterium sp. LAB170','species'),(1541075,29278,'Cloning vector L15-1','species'),(1541076,29278,'Cloning vector L18-1_Duox2-1k','species'),(1541077,29278,'Cloning vector L20-1_Duox2-3k','species'),(1541078,29278,'Cloning vector L33-1_Duox2-1k','species'),(1541079,47578,'Atelopus glyphus','species'),(1541080,166331,'Onthophagus medius','species'),(1541081,166331,'Onthophagus andalusicus','species'),(1541082,166331,'Onthophagus nebulosus','species'),(1541083,1883,'Streptomyces sp. VITJS8','species'),(1541084,114727,'Influenza A virus (A/Finland/102/2014(H1N1))','no rank'),(1541085,114727,'Influenza A virus (A/Finland/109/2014(H1N1))','no rank'),(1541086,114727,'Influenza A virus (A/Finland/110/2014(H1N1))','no rank'),(1541087,114727,'Influenza A virus (A/Finland/1520N/2011(H1N1))','no rank'),(1541088,114727,'Influenza A virus (A/Finland/1521N/2011(H1N1))','no rank'),(1541089,114727,'Influenza A virus (A/Finland/1525N/2011(H1N1))','no rank'),(1541090,114727,'Influenza A virus (A/Finland/1529N/2011(H1N1))','no rank'),(1541091,114727,'Influenza A virus (A/Finland/214/2012(H1N1))','no rank'),(1541092,114727,'Influenza A virus (A/Finland/215/2012(H1N1))','no rank'),(1541093,114727,'Influenza A virus (A/Finland/2460N/2010(H1N1))','no rank'),(1541094,114727,'Influenza A virus (A/Finland/30/2014(H1N1))','no rank'),(1541095,114727,'Influenza A virus (A/Finland/31/2012(H1N1))','no rank'),(1541096,114727,'Influenza A virus (A/Finland/37/2014(H1N1))','no rank'),(1541097,114727,'Influenza A virus (A/Finland/43/2014(H1N1))','no rank'),(1541098,114727,'Influenza A virus (A/Finland/44/2014(H1N1))','no rank'),(1541099,114727,'Influenza A virus (A/Finland/61/2014(H1N1))','no rank'),(1541100,114727,'Influenza A virus (A/Finland/68/2014(H1N1))','no rank'),(1541101,114727,'Influenza A virus (A/Finland/725/2010(H1N1))','no rank'),(1541102,114727,'Influenza A virus (A/Finland/726/2010(H1N1))','no rank'),(1541103,114727,'Influenza A virus (A/Finland/727/2010(H1N1))','no rank'),(1541104,114727,'Influenza A virus (A/Finland/728/2010(H1N1))','no rank'),(1541105,114727,'Influenza A virus (A/Finland/75/2014(H1N1))','no rank'),(1541106,114727,'Influenza A virus (A/Finland/76/2014(H1N1))','no rank'),(1541107,114727,'Influenza A virus (A/Finland/776N/2010(H1N1))','no rank'),(1541108,114727,'Influenza A virus (A/Finland/799N/2010(H1N1))','no rank'),(1541109,114727,'Influenza A virus (A/Finland/80/2014(H1N1))','no rank'),(1541110,114727,'Influenza A virus (A/Finland/836N/2010(H1N1))','no rank'),(1541111,114727,'Influenza A virus (A/Finland/87/2014(H1N1))','no rank'),(1541112,68802,'Hyphodontia pseudotropica','species'),(1541113,139412,'Grammothele sp. Cui 6621','species'),(1541114,139412,'Grammothele sp. Dai 12222','species'),(1541115,139412,'Grammothele sp. Dai 12259','species'),(1541116,139412,'Grammothele sp. Dai 12261','species'),(1541117,5317,'Flammeopellis','genus'),(1541118,1541117,'Flammeopellis bambusicola','species'),(1541119,336476,'Dinocampus coccinellae paralysis virus','species'),(1541120,81049,'Perenniporia cinereofusca','species'),(1541121,42741,'Ceriporiopsis alboaurantia','species'),(1541122,42741,'Ceriporiopsis semisupina','species'),(1541123,5330,'Bjerkandera sp. CLZ-2014','species'),(1541124,42741,'Ceriporiopsis fimbriata','species'),(1541125,42741,'Ceriporiopsis rosea','species'),(1541126,42741,'Ceriporiopsis sp. CLZ-2014','species'),(1541127,139101,'Cinereomyces sp. CLZ-2014','species'),(1541128,83235,'Postia sp. CLZ-2014a','species'),(1541129,83235,'Postia sp. CLZ-2014b','species'),(1541130,5324,'Trametes sp. CLZ-2014','species'),(1541131,216951,'Temnosewellia albata','species'),(1541132,216951,'Temnosewellia aphyodes','species'),(1541135,252607,'Lutzomyia bicornuta','species'),(1541136,80451,'Mesalina martini','species'),(1541137,80451,'Mesalina pasteuri','species'),(1541138,80451,'Mesalina kuri','species'),(1541139,69469,'Kudoa islandica','species'),(1541140,80451,'Mesalina sp. 1 PK-2014','species'),(1541141,80451,'Mesalina sp. 2 PK-2014','species'),(1541142,80451,'Mesalina sp. 3 PK-2014','species'),(1541143,80451,'Mesalina sp. 4 PK-2014','species'),(1541144,80451,'Mesalina sp. 5 PK-2014','species'),(1541145,52178,'Eremias sp. 1 PK-2014','species'),(1541146,316340,'Chaetothyriales sp. MP-2014','species'),(1541147,119210,'Influenza A virus (A/Quebec/26-031205/2005(H3N2))','no rank'),(1541148,119210,'Influenza A virus (A/Quebec/26-041105/2005(H3N2))','no rank'),(1541149,119210,'Influenza A virus (A/Quebec/26-070605/2005(H3N2))','no rank'),(1541150,119210,'Influenza A virus (A/Quebec/26-100605/2005(H3N2))','no rank'),(1541151,119210,'Influenza A virus (A/Quebec/26-151105/2005(H3N2))','no rank'),(1541152,119210,'Influenza A virus (A/Quebec/26-191206/2006(H3N2))','no rank'),(1541153,119210,'Influenza A virus (A/Quebec/26-220405/2005(H3N2))','no rank'),(1541154,119210,'Influenza A virus (A/Quebec/26-270106/2006(H3N2))','no rank'),(1541155,119210,'Influenza A virus (A/Quebec/26-281106/2006(H3N2))','no rank'),(1541156,119210,'Influenza A virus (A/Quebec/26-310106/2006(H3N2))','no rank'),(1541157,168925,'Verrucaria hydrophila','species'),(1541159,189290,'Meloidogyne lopezi','species'),(1541160,241098,'Brucepattersonius iheringi','species'),(1541161,288120,'Hydrozoa sp. prey of Hypomenia sp. KMK-2014','species'),(1541162,288120,'Hydrozoa sp. prey of Macellomenia sp. KMK-2014','species'),(1541164,225191,'Carpophilus delkeskampi','species'),(1541165,280692,'Cercaria duplicata','species'),(1541166,371451,'Chelicorophium','genus'),(1541167,1541166,'Chelicorophium curvispinum','species'),(1541168,1541166,'Chelicorophium robustum','species'),(1541169,168925,'Verrucaria lapidicola','species'),(1541170,49928,'bacterium NBD5','species'),(1541171,49928,'bacterium NBD8','species'),(1541172,49928,'bacterium NJ11','species'),(1541173,49928,'bacterium NJ6','species'),(1541174,49928,'bacterium NR2','species'),(1541175,1883,'Streptomyces sp. CY14','species'),(1541176,1883,'Streptomyces sp. CY28','species'),(1541177,168925,'Verrucaria devensis','species'),(1541178,1883,'Streptomyces sp. 37(2014)','species'),(1541179,2742,'Marinobacter sp. NP-1383C-30R','species'),(1541180,1185504,'Clariidae sp. JJW-2014','species'),(1541181,85633,'Strawberry red leaf phytoplasma','species'),(1541182,1386,'Bacillus sp. Bp-1','species'),(1541183,1386,'Bacillus sp. Bp-12','species'),(1541184,547,'Enterobacter sp. Bp-5','species'),(1541185,1350,'Enterococcus sp. Ml-10','species'),(1541186,1350,'Enterococcus sp. Ml-8','species'),(1541187,53335,'Pantoea sp. Be-5','species'),(1541188,53335,'Pantoea sp. Be-9','species'),(1541189,1279,'Staphylococcus sp. Be-4','species'),(1541190,1279,'Staphylococcus sp. Be-6','species'),(1541191,1279,'Staphylococcus sp. Be-8','species'),(1541192,1279,'Staphylococcus sp. Fbe-11','species'),(1541193,1279,'Staphylococcus sp. Fbe-2','species'),(1541194,1279,'Staphylococcus sp. Fbe-6','species'),(1541195,1279,'Staphylococcus sp. Fbe-9','species'),(1541196,1279,'Staphylococcus sp. Ml-9','species'),(1541197,1372,'Planococcus sp. CAU13','species'),(1541198,7953,'Arabibarbus','genus'),(1541200,74721,'Stachybotrys globosa','species'),(1541201,80382,'Memnoniella levispora','species'),(1541202,34845,'Dasyprocta azarae','species'),(1541203,29124,'Oxymycterus sp. ALL-2014','species'),(1541204,230083,'Deltamys sp. ALL-2014','species'),(1541205,696098,'Bat Hp-betacoronavirus/Zhejiang2013','species'),(1541206,696098,'Bat Hp-betacoronavirus/Zhejiang2013-1','species'),(1541207,696098,'Bat Hp-betacoronavirus/Zhejiang2013-2','species'),(1541208,696098,'Bat Hp-betacoronavirus/Zhejiang2013-3','species'),(1541209,696098,'Bat Hp-betacoronavirus/Zhejiang2013-4','species'),(1541210,696098,'Bat Hp-betacoronavirus/Zhejiang2013-5','species'),(1541211,336633,'Cripavirus NB-1/2011/HUN','species'),(1541212,289708,'Fegimanra sp. Randrianasolo 840','species'),(1541213,5543,'Trichoderma sp. GR-23','species'),(1541214,5052,'Aspergillus sp. GR-24','species'),(1541215,12947,'Aristolochia delavayi','species'),(1541216,12947,'Aristolochia tubiflora','species'),(1541217,38206,'Calanthe angustifolia','species'),(1541218,38206,'Calanthe bingtaoi','species'),(1541219,38206,'Calanthe cardioglossa','species'),(1541220,38206,'Calanthe hancockii','species'),(1541221,38206,'Calanthe henryi','species'),(1541222,38206,'Calanthe lechangensis','species'),(1541223,38206,'Calanthe odora','species'),(1541224,38206,'Calanthe plantaginea','species'),(1541225,38206,'Calanthe puberula','species'),(1541226,38206,'Calanthe rubens','species'),(1541227,38206,'Calanthe sinica','species'),(1541228,38206,'Calanthe speciosa','species'),(1541229,38206,'Calanthe tsoongiana','species'),(1541230,38206,'Calanthe wenshanensis','species'),(1541231,427042,'Cephalantheropsis halconensis','species'),(1541232,427042,'Cephalantheropsis longipes','species'),(1541233,427042,'Cephalantheropsis obcordata','species'),(1541236,327360,'Oberonia kwangsiensis','species'),(1541237,80424,'Phaius columnaris','species'),(1541238,38236,'Cattleya brevipedunculata','species'),(1541239,38236,'Cattleya cernua','species'),(1541240,38236,'Cattleya pumila','species'),(1541241,38236,'Cattleya wittigiana','species'),(1541242,102782,'Liatris helleri','species'),(1541243,102782,'Liatris turgida','species'),(1541244,3798,'Saxifraga x cadevallii','species'),(1541245,3798,'Saxifraga x jeanpertii','species'),(1541246,290878,'Phaeosaccardinula multiseptata','species'),(1541247,154160,'Acritus sp. DDM0285','species'),(1541248,280319,'Acrotrichis sp. DDM0050','species'),(1541249,280319,'Acrotrichis sp. DDM0456','species'),(1541250,702045,'Allidiostoma sp. F08','species'),(1541251,295559,'Anacaena sp. DDM0268','species'),(1541252,295627,'Anotylus sp. DDM0321','species'),(1541253,347269,'Anthobium sp. DDM0310','species'),(1541254,564029,'Apatetica sp. DDM1153','species'),(1541255,875691,'Atanygnathus sp. DDM1182','species'),(1541256,1524741,'Austrorhysus sp. DDM1164','species'),(1541257,1336322,'Baeocera sp. DDM0297','species'),(1541258,877860,'Batrisodes sp. DDM1152','species'),(1541259,290646,'Berosus sp. DDM0269','species'),(1541260,295632,'Bledius sp. DDM0291','species'),(1541261,207382,'Chiron sp. S700','species'),(1541262,465218,'Cyclocephala sp. S836','species'),(1541263,347322,'Deinopsis sp. DDM0277','species'),(1541264,290655,'Epimetopus sp. DDM0630','species'),(1541265,66529,'Euconnus sp. DDM0049','species'),(1541266,66315,'Eusphalerum sp. DDM0314','species'),(1541267,290635,'Georissus sp. BT0032','species'),(1541268,290635,'Georissus sp. DDM0069','species'),(1541269,347356,'Gyrophaena sp. DDM0460','species'),(1541270,154135,'Helophorus sp. DDM0810','species'),(1541271,154135,'Helophorus sp. S773','species'),(1541272,465270,'Isonychus sp. S251','species'),(1541273,295567,'Limnebius sp. DDM0334','species'),(1541274,41108,'Lucanus sp. CO225','species'),(1541275,154225,'Margarinotus sp. MSC0069','species'),(1541276,440594,'Meropathus sp. DDM0055','species'),(1541277,1524757,'Microsilpha sp. DDM0463','species'),(1541278,465291,'Microvalgus sp. S301','species'),(1541279,295620,'Myllaena sp. DDM0352','species'),(1541280,347404,'Nemadus sp. DDM0276','species'),(1541281,347404,'Nemadus sp. DDM1590','species'),(1541282,174908,'Ochthebius sp. DDM0052','species'),(1541283,82903,'Oxyporus sp. DDM0629','species'),(1541284,614201,'Pachydema sp. CMN23','species'),(1541285,1434628,'Palaminus sp. DDM0326','species'),(1541286,154204,'Phelister sp. DDM0447','species'),(1541287,875741,'Platyprosopus sp. DDM0303','species'),(1541288,154215,'Platysoma sp. DDM0448','species'),(1541289,154157,'Plegaderus sp. DDM0628','species'),(1541290,66321,'Proteinus sp. DDM0478','species'),(1541291,347448,'Ptenidium sp. DDM0457','species'),(1541292,351534,'Ptomaphagus sp. DDM0344','species'),(1541293,1383124,'Rygmodus sp. DDM1171','species'),(1541294,154170,'Saprinus sp. DDM0255','species'),(1541295,195291,'Scirtes sp. BT0045','species'),(1541296,1535511,'Sonoma sp. DDM0480','species'),(1541297,290640,'Spercheus sp. MSC1284','species'),(1541298,295611,'Stenus sp. DDM0362','species'),(1541299,154231,'Synoditulus sp. MSC0072','species'),(1541300,538626,'Tropisternus sp. CO166','species'),(1541301,538626,'Tropisternus sp. S73','species'),(1541302,154150,'Xylonaeus sp. MSC0006','species'),(1541303,1213603,'Adrastia','genus'),(1541304,1541303,'Adrastia sp. DDM0781','species'),(1541305,144794,'Afrocatops','genus'),(1541306,1541305,'Afrocatops sp. DDM0275','species'),(1541307,174917,'Aglyptinus','genus'),(1541308,1541307,'Aglyptinus sp. DDM0347','species'),(1541309,66543,'Alloproteinus','genus'),(1541310,1541309,'Alloproteinus sp. DDM0473','species'),(1541311,295624,'Arpagonus','genus'),(1541312,1541311,'Arpagonus sp. DDM1177','species'),(1541313,82884,'Austroesthetus','genus'),(1541314,1541313,'Austroesthetus sp. DDM1160','species'),(1541315,82876,'Austrotachinus','genus'),(1541316,1541315,'Austrotachinus sp. DDM1183','species'),(1541317,82877,'Blediotrogus','genus'),(1541318,1541317,'Blediotrogus sp. DDM0281','species'),(1541319,82885,'Cephalochetus','genus'),(1541320,1541319,'Cephalochetus sp. DDM1178','species'),(1541321,1541387,'Chlamydopsis','genus'),(1541322,1541321,'Chlamydopsis sp. MSC1214','species'),(1541323,1213603,'Clidicus','genus'),(1541324,1541323,'Clidicus sp. DDM1157','species'),(1541325,82877,'Coprostygnus','genus'),(1541326,1541325,'Coprostygnus sp. DDM0292','species'),(1541327,7056,'Euphoria','genus'),(1541328,1541327,'Euphoria sp. DDM0002','species'),(1541329,1541327,'Euphoria sp. MP4','species'),(1541330,295637,'Eupiestus','genus'),(1541331,1541330,'Eupiestus sp. DDM1165','species'),(1541332,1541330,'Eupiestus sp. DDM1601','species'),(1541333,66543,'Eupsorus','genus'),(1541334,1541333,'Eupsorus sp. DDM0474','species'),(1541338,154159,'Halacritus','genus'),(1541339,1541338,'Halacritus sp. DDM0286','species'),(1541340,174917,'Hydnobius','genus'),(1541341,1541340,'Hydnobius sp. AES9252','species'),(1541342,82885,'Hyperomma','genus'),(1541343,1541342,'Hyperomma sp. DDM1149','species'),(1541344,295624,'Indosorius','genus'),(1541345,1541344,'Indosorius sp. DDM1174','species'),(1541346,66536,'Inocatops','genus'),(1541347,1541346,'Inocatops sp. DDM0274','species'),(1541348,82888,'Linohesperus','genus'),(1541349,1541348,'Linohesperus sp. DDM1151','species'),(1541350,82885,'Lobrathium','genus'),(1541351,1541350,'Lobrathium sp. DDM0323','species'),(1541352,1541388,'Maorothius','genus'),(1541353,1541352,'Maorothius sp. DDM1163','species'),(1541354,66544,'Megarafonus','genus'),(1541355,1541354,'Megarafonus sp. DDM1599','species'),(1541356,66543,'Megarthroides','genus'),(1541357,1541356,'Megarthroides sp. DDM0475','species'),(1541358,295624,'Neolispinus','genus'),(1541359,1541358,'Neolispinus sp. DDM1169','species'),(1541360,82880,'Nomimocerus','genus'),(1541361,1541360,'Nomimocerus sp. DDM0308','species'),(1541362,361591,'Nossidium','genus'),(1541363,1541362,'Nossidium sp. DDM0127','species'),(1541364,82884,'Octavius','genus'),(1541365,1541364,'Octavius sp. DDM0462','species'),(1541366,110044,'Orchymontia','genus'),(1541367,1541366,'Orchymontia sp. DDM0249','species'),(1541368,144794,'Paracatops','genus'),(1541369,1541368,'Paracatops sp. DDM0282','species'),(1541370,154174,'Parepierus','genus'),(1541371,1541370,'Parepierus sp. DDM1185','species'),(1541372,66542,'Pelecomalium','genus'),(1541373,1541372,'Pelecomalium sp. DDM1155','species'),(1541374,66544,'Pselaptrichus','genus'),(1541375,1541374,'Pselaptrichus sp. DDM1181','species'),(1541376,82885,'Scopaeus','genus'),(1541377,1541376,'Scopaeus sp. DDM0325','species'),(1541378,82877,'Thinobius','genus'),(1541379,1541378,'Thinobius sp. DDM1176','species'),(1541380,295624,'Thoracochirus','genus'),(1541381,1541380,'Thoracochirus sp. DDM1186','species'),(1541382,154149,'Trypeticus','genus'),(1541383,1541382,'Trypeticus sp. MSC1356','species'),(1541384,66536,'Zearagytodes','genus'),(1541385,1541384,'Zearagytodes sp. DDM0452','species'),(1541386,1541384,'Zearagytodes sp. DDM1168','species'),(1541387,110043,'Chlamydopsinae','subfamily'),(1541388,82886,'Maorothiini','tribe'),(1541389,295643,'Scaphidium sp. n. DDM0298','species'),(1541390,82879,'Scaphisoma','genus'),(1541391,1541390,'Scaphisoma sp. n. DDM0330','species'),(1541392,427042,'Cephalantheropsis sp. Zhai 198','species'),(1541393,1322061,'Rhizoctonia leguminicola','species'),(1541394,291181,'Subsaxibacter sp. SM1214','species'),(1541395,49928,'bacterium P1A1','species'),(1541396,49928,'bacterium P1A4','species'),(1541397,49928,'bacterium P1A6','species'),(1541398,49928,'bacterium P1B11','species'),(1541399,49928,'bacterium P1B3','species'),(1541400,49928,'bacterium P1B4','species'),(1541401,49928,'bacterium P1C10','species'),(1541402,49928,'bacterium P1C11','species'),(1541403,49928,'bacterium P1C12','species'),(1541404,49928,'bacterium P1C2','species'),(1541405,49928,'bacterium P1C6','species'),(1541406,49928,'bacterium P1C8','species'),(1541407,49928,'bacterium P1D11','species'),(1541408,49928,'bacterium P1D5','species'),(1541409,49928,'bacterium P1F10','species'),(1541410,49928,'bacterium P1G4','species'),(1541411,49928,'bacterium P1G8','species'),(1541412,49928,'bacterium P2A5','species'),(1541413,49928,'bacterium P2C1','species'),(1541414,49928,'bacterium P2C2','species'),(1541415,49928,'bacterium P2D6','species'),(1541416,49928,'bacterium P2E1','species'),(1541417,49928,'bacterium P2E9','species'),(1541418,49928,'bacterium P2F3','species'),(1541419,49928,'bacterium P2G6','species'),(1541420,49928,'bacterium P2H3','species'),(1541421,115234,'Cosmospora sp. NRRL 62961','species'),(1541423,5094,'Talaromyces sp. NRRL 62997','species'),(1541424,561993,'Acremonium aff. curvulum NRRL 62959','species'),(1541425,5149,'Chaetomium sp. NRRL 66025','species'),(1541426,1351751,'Parastagonospora sp. NRRL 62969','species'),(1541427,37463,'Phoma sp. NRRL 62976','species'),(1541428,798144,'Pyrenochaetopsis sp. NRRL 62966','species'),(1541429,5583,'Exophiala sp. NRRL 62980','species'),(1541430,363583,'Chaetomiaceae sp. NRRL 66002','species'),(1541431,363583,'Chaetomiaceae sp. NRRL 62993','species'),(1541432,78388,'Coniothyrium sp. NRRL 66000','species'),(1541433,407,'Methylobacterium sp. ISS2','species'),(1541435,114727,'Influenza A virus (A/swine/Minnesota/A01503442/2014(H1N1))','no rank'),(1541436,4919,'Pichia/Candida clade','no rank'),(1541437,29834,'Saturnispora/Candida clade','no rank'),(1541438,599802,'Barnettozyma/Candida clade','no rank'),(1541439,1763,'Mycobacterium sp. FI-13041','species'),(1541440,404432,'Salinicola sp. S4-41','species'),(1541441,314148,'Helicoma sp. NRRL 66050','species'),(1541442,4855,'Mortierella sp. NRRL 66054','species'),(1541443,97971,'Periconia sp. NRRL 66051','species'),(1541444,40596,'Porpidia degelii','species'),(1541445,82117,'Candidatus Phaeomarinobacter','genus'),(1541446,290174,'Aquimarina sp. P3-1','species'),(1541447,1522669,'Psyllaephagus sp. P1.1PR','species'),(1541448,1522669,'Psyllaephagus sp. P1.3BP','species'),(1541449,1522669,'Psyllaephagus sp. P3.3PR','species'),(1541450,1522669,'Psyllaephagus sp. P3.1BP','species'),(1541451,1522669,'Psyllaephagus sp. P3.3PP','species'),(1541452,272199,'Coccidoctonus','genus'),(1541453,1541452,'Coccidoctonus psyllae','species'),(1541454,45948,'Corbicula sp. AA10a','species'),(1541455,45948,'Corbicula sp. AA10b','species'),(1541456,45948,'Corbicula sp. AB11a','species'),(1541457,45948,'Corbicula sp. AB11b','species'),(1541458,45948,'Corbicula sp. AB13b','species'),(1541459,45948,'Corbicula sp. AB15b','species'),(1541460,45948,'Corbicula sp. BA2a','species'),(1541461,45948,'Corbicula sp. BA3b','species'),(1541462,45948,'Corbicula sp. BA4b','species'),(1541463,45948,'Corbicula sp. BA5b','species'),(1541464,45948,'Corbicula sp. C1','species'),(1541465,45948,'Corbicula sp. C1a','species'),(1541466,45948,'Corbicula sp. C1b','species'),(1541467,45948,'Corbicula sp. C2a','species'),(1541468,45948,'Corbicula sp. C2b','species'),(1541469,45948,'Corbicula sp. C3b','species'),(1541470,45948,'Corbicula sp. C4a','species'),(1541471,45948,'Corbicula sp. CFG10b','species'),(1541472,45948,'Corbicula sp. CFG11a','species'),(1541473,45948,'Corbicula sp. CFG11b','species'),(1541474,45948,'Corbicula sp. CFG12b','species'),(1541475,45948,'Corbicula sp. CFG13b','species'),(1541476,45948,'Corbicula sp. CFG15a','species'),(1541477,45948,'Corbicula sp. CFG19a','species'),(1541478,45948,'Corbicula sp. CFG1a','species'),(1541479,45948,'Corbicula sp. CFG1b','species'),(1541480,45948,'Corbicula sp. CFG22a','species'),(1541481,45948,'Corbicula sp. CFG2a','species'),(1541482,45948,'Corbicula sp. CFG2b','species'),(1541483,45948,'Corbicula sp. CFG3b','species'),(1541484,45948,'Corbicula sp. CFG4a','species'),(1541485,45948,'Corbicula sp. CFG4b','species'),(1541486,45948,'Corbicula sp. CFG5a','species'),(1541487,45948,'Corbicula sp. CFG5b','species'),(1541488,45948,'Corbicula sp. CFG6a','species'),(1541489,45948,'Corbicula sp. CFG6b','species'),(1541490,45948,'Corbicula sp. CFG7b','species'),(1541491,45948,'Corbicula sp. CFG8b','species'),(1541492,45948,'Corbicula sp. CFG9b','species'),(1541493,45948,'Corbicula sp. CFY1b','species'),(1541494,45948,'Corbicula sp. CFY2b','species'),(1541495,45948,'Corbicula sp. CFY7b','species'),(1541496,45948,'Corbicula sp. CR\'14a','species'),(1541497,45948,'Corbicula sp. CR\'4a','species'),(1541498,45948,'Corbicula sp. CR\'4b','species'),(1541499,45948,'Corbicula sp. CR\'5b','species'),(1541500,45948,'Corbicula sp. CR13b','species'),(1541501,45948,'Corbicula sp. CR1a','species'),(1541502,45948,'Corbicula sp. CR22b','species'),(1541503,45948,'Corbicula sp. CR24b','species'),(1541504,45948,'Corbicula sp. CR2b','species'),(1541505,45948,'Corbicula sp. CR4b','species'),(1541506,45948,'Corbicula sp. CR5a','species'),(1541507,45948,'Corbicula sp. CS10a','species'),(1541508,45948,'Corbicula sp. CS10b','species'),(1541509,45948,'Corbicula sp. CS12a','species'),(1541510,45948,'Corbicula sp. CS12b','species'),(1541511,45948,'Corbicula sp. CS13b','species'),(1541512,45948,'Corbicula sp. CS14a','species'),(1541513,45948,'Corbicula sp. CS14b','species'),(1541514,45948,'Corbicula sp. CS15b','species'),(1541515,45948,'Corbicula sp. CS19a','species'),(1541516,45948,'Corbicula sp. CS19b','species'),(1541517,45948,'Corbicula sp. CS21a','species'),(1541518,45948,'Corbicula sp. CS21b','species'),(1541519,45948,'Corbicula sp. CS22b','species'),(1541520,45948,'Corbicula sp. CS24a','species'),(1541521,45948,'Corbicula sp. CS24b','species'),(1541522,45948,'Corbicula sp. CS25b','species'),(1541523,45948,'Corbicula sp. CS26a','species'),(1541524,45948,'Corbicula sp. CS27a','species'),(1541525,45948,'Corbicula sp. CS31a','species'),(1541526,45948,'Corbicula sp. CS31b','species'),(1541527,45948,'Corbicula sp. CS4a','species'),(1541528,45948,'Corbicula sp. CS4b','species'),(1541529,45948,'Corbicula sp. CS6a','species'),(1541530,45948,'Corbicula sp. CS6b','species'),(1541531,45948,'Corbicula sp. CS9a','species'),(1541532,45948,'Corbicula sp. CS9b','species'),(1541533,45948,'Corbicula sp. Cl204b','species'),(1541534,45948,'Corbicula sp. Cl205a','species'),(1541535,45948,'Corbicula sp. Cl205b','species'),(1541536,45948,'Corbicula sp. Cl206a','species'),(1541537,45948,'Corbicula sp. Cl206b','species'),(1541538,45948,'Corbicula sp. Cl207b','species'),(1541539,45948,'Corbicula sp. Cl208a','species'),(1541540,45948,'Corbicula sp. Cl208b','species'),(1541541,45948,'Corbicula sp. Cl210a','species'),(1541542,45948,'Corbicula sp. Cl210b','species'),(1541543,45948,'Corbicula sp. Cl211a','species'),(1541544,45948,'Corbicula sp. Cl212b','species'),(1541545,45948,'Corbicula sp. Cl214a','species'),(1541546,45948,'Corbicula sp. Cl214b','species'),(1541547,45948,'Corbicula sp. Cl215a','species'),(1541548,45948,'Corbicula sp. Cl215b','species'),(1541549,45948,'Corbicula sp. Cl216a','species'),(1541550,45948,'Corbicula sp. Cl216b','species'),(1541551,45948,'Corbicula sp. Cl218a','species'),(1541552,45948,'Corbicula sp. Cl218b','species'),(1541553,45948,'Corbicula sp. Cl220a','species'),(1541554,45948,'Corbicula sp. Cl220b','species'),(1541555,45948,'Corbicula sp. Cl221a','species'),(1541556,45948,'Corbicula sp. Cl221b','species'),(1541557,45948,'Corbicula sp. Cl222b','species'),(1541558,45948,'Corbicula sp. Cl223a','species'),(1541559,45948,'Corbicula sp. Cl223b','species'),(1541560,45948,'Corbicula sp. Cl224b','species'),(1541561,45948,'Corbicula sp. DB22a','species'),(1541562,45948,'Corbicula sp. DB22b','species'),(1541563,45948,'Corbicula sp. DB23b','species'),(1541564,45948,'Corbicula sp. Db22','species'),(1541565,45948,'Corbicula sp. EHM102a','species'),(1541566,45948,'Corbicula sp. Fu3a','species'),(1541567,45948,'Corbicula sp. Fu3b','species'),(1541568,45948,'Corbicula sp. Fu4b','species'),(1541569,45948,'Corbicula sp. Fu5b','species'),(1541570,45948,'Corbicula sp. Hw2b','species'),(1541571,45948,'Corbicula sp. Hw5b','species'),(1541572,45948,'Corbicula sp. KMT205a','species'),(1541573,45948,'Corbicula sp. KMT208b','species'),(1541574,45948,'Corbicula sp. LB1','species'),(1541575,45948,'Corbicula sp. LB11b','species'),(1541576,45948,'Corbicula sp. LB12b','species'),(1541577,45948,'Corbicula sp. LB14a','species'),(1541578,45948,'Corbicula sp. LB16b','species'),(1541579,45948,'Corbicula sp. LB17b','species'),(1541580,45948,'Corbicula sp. LB18b','species'),(1541581,45948,'Corbicula sp. LB19a','species'),(1541582,45948,'Corbicula sp. LB19b','species'),(1541583,45948,'Corbicula sp. LB20a','species'),(1541584,45948,'Corbicula sp. LB20b','species'),(1541585,45948,'Corbicula sp. LB22','species'),(1541586,45948,'Corbicula sp. LB2a','species'),(1541587,45948,'Corbicula sp. LB2b','species'),(1541588,45948,'Corbicula sp. LB40a','species'),(1541589,45948,'Corbicula sp. LB42b','species'),(1541590,45948,'Corbicula sp. LB43a','species'),(1541591,45948,'Corbicula sp. LB44b','species'),(1541592,45948,'Corbicula sp. LB48','species'),(1541593,45948,'Corbicula sp. LB48a','species'),(1541594,45948,'Corbicula sp. LB48b','species'),(1541595,45948,'Corbicula sp. LB49b','species'),(1541596,45948,'Corbicula sp. LB4a','species'),(1541597,45948,'Corbicula sp. LB4b','species'),(1541598,45948,'Corbicula sp. LB5','species'),(1541599,45948,'Corbicula sp. LB58','species'),(1541600,45948,'Corbicula sp. LB58b','species'),(1541601,45948,'Corbicula sp. LB59','species'),(1541602,45948,'Corbicula sp. LB59a','species'),(1541603,45948,'Corbicula sp. LB59b','species'),(1541604,45948,'Corbicula sp. LB6','species'),(1541605,45948,'Corbicula sp. LB62a','species'),(1541606,45948,'Corbicula sp. LB62b','species'),(1541607,45948,'Corbicula sp. LB64','species'),(1541608,45948,'Corbicula sp. LB64a','species'),(1541609,45948,'Corbicula sp. LB64b','species'),(1541610,45948,'Corbicula sp. LB67b','species'),(1541611,45948,'Corbicula sp. LB68a','species'),(1541612,45948,'Corbicula sp. LB68b','species'),(1541613,45948,'Corbicula sp. LB69a','species'),(1541614,45948,'Corbicula sp. LB69b','species'),(1541615,45948,'Corbicula sp. LB72b','species'),(1541616,45948,'Corbicula sp. LB76a','species'),(1541617,45948,'Corbicula sp. LB76b','species'),(1541618,45948,'Corbicula sp. LB77','species'),(1541619,45948,'Corbicula sp. LB80a','species'),(1541620,45948,'Corbicula sp. LB80b','species'),(1541621,45948,'Corbicula sp. LB81','species'),(1541622,45948,'Corbicula sp. LB91a','species'),(1541623,45948,'Corbicula sp. LB91b','species'),(1541624,45948,'Corbicula sp. LB92a','species'),(1541625,45948,'Corbicula sp. LB92b','species'),(1541626,45948,'Corbicula sp. LB98b','species'),(1541627,45948,'Corbicula sp. Mad2b','species'),(1541628,45948,'Corbicula sp. Mad3b','species'),(1541629,45948,'Corbicula sp. Mad4a','species'),(1541630,45948,'Corbicula sp. Mad4b','species'),(1541631,45948,'Corbicula sp. Mad5a','species'),(1541632,45948,'Corbicula sp. Mad5b','species'),(1541633,45948,'Corbicula sp. Mad6b','species'),(1541634,45948,'Corbicula sp. Muj10a','species'),(1541635,45948,'Corbicula sp. Muj10b','species'),(1541636,45948,'Corbicula sp. Muj1b','species'),(1541637,45948,'Corbicula sp. Muj5b','species'),(1541638,45948,'Corbicula sp. Muj8a','species'),(1541639,45948,'Corbicula sp. Muj8b','species'),(1541640,45948,'Corbicula sp. Muj9b','species'),(1541641,45948,'Corbicula sp. Sa24b','species'),(1541642,45948,'Corbicula sp. Vt1','species'),(1541643,45948,'Corbicula sp. Vt10a','species'),(1541644,45948,'Corbicula sp. Vt10b','species'),(1541645,45948,'Corbicula sp. Vt11a','species'),(1541646,45948,'Corbicula sp. Vt15b','species'),(1541647,45948,'Corbicula sp. Vt1a','species'),(1541648,45948,'Corbicula sp. Vt1b','species'),(1541649,45948,'Corbicula sp. Vt20b','species'),(1541650,45948,'Corbicula sp. Vt2a','species'),(1541651,45948,'Corbicula sp. Vt2b','species'),(1541652,45948,'Corbicula sp. Vt3a','species'),(1541653,45948,'Corbicula sp. Vt7a','species'),(1541654,45948,'Corbicula sp. Vt7b','species'),(1541655,45948,'Corbicula sp. ZA10b','species'),(1541656,45948,'Corbicula sp. ZA3b','species'),(1541657,45948,'Corbicula sp. ZA7','species'),(1541658,45948,'Corbicula sp. ZA9','species'),(1541659,41229,'Marrubium crassidens','species'),(1541660,53171,'Stachys asterocalyx','species'),(1541661,53171,'Stachys aucheri','species'),(1541662,53171,'Stachys ballotiformis','species'),(1541663,53171,'Stachys multicaulis','species'),(1541664,53171,'Stachys pilifera','species'),(1541665,194230,'Stachys setifera subsp. daenensis','subspecies'),(1541666,194230,'Stachys setifera subsp. iranica','subspecies'),(1541667,194230,'Stachys setifera subsp. setifera','subspecies'),(1541668,41094,'Reesa','genus'),(1541669,1541668,'Reesa vespulae','species'),(1541670,326457,'Methylacidimicrobium','genus'),(1541671,119220,'Influenza A virus (A/chicken/Coahuila/1433-15/2006(H5N2))','no rank'),(1541672,119220,'Influenza A virus (A/chicken/Coahuila/1433-3/2005(H5N2))','no rank'),(1541673,119220,'Influenza A virus (A/chicken/Durango/1433-10/2006(H5N2))','no rank'),(1541674,119220,'Influenza A virus (A/chicken/Durango/1433-14/2006(H5N2))','no rank'),(1541675,119220,'Influenza A virus (A/chicken/Durango/1433-2/2005(H5N2))','no rank'),(1541676,119220,'Influenza A virus (A/chicken/Durango/1433-4/2005(H5N2))','no rank'),(1541677,119220,'Influenza A virus (A/chicken/Durango/1433-7/2005(H5N2))','no rank'),(1541678,119220,'Influenza A virus (A/chicken/Durango/1433-8/2005(H5N2))','no rank'),(1541679,119220,'Influenza A virus (A/chicken/Durango/1433-9/2006(H5N2))','no rank'),(1541680,119220,'Influenza A virus (A/chicken/Hidalgo/1433-6/2005(H5N2))','no rank'),(1541681,119220,'Influenza A virus (A/chicken/Mexico/1433-13/2006(H5N2))','no rank'),(1541682,119220,'Influenza A virus (A/chicken/Mexico/1433-5/2005(H5N2))','no rank'),(1541683,119220,'Influenza A virus (A/chicken/Veracruz/1433-1/2006(H5N2))','no rank'),(1541684,119220,'Influenza A virus (A/chicken/Veracruz/1433-12/2006(H5N2))','no rank'),(1541686,12333,'Campylobacter phage PC14','species'),(1541687,12333,'Campylobacter phage PC17','species'),(1541688,12333,'Campylobacter phage PC35','species'),(1541689,12333,'Campylobacter phage PC48','species'),(1541690,12333,'Campylobacter phage PC5','species'),(1541691,12333,'Campylobacter phage PK80','species'),(1541692,12333,'Campylobacter phage PK83','species'),(1541693,12333,'Campylobacter phage PM1','species'),(1541694,12333,'Campylobacter phage PM5','species'),(1541695,23204,'Potentilla clandestina','species'),(1541696,23204,'Potentilla divina','species'),(1541697,23204,'Potentilla purpurea','species'),(1541698,23204,'Potentilla sikkimensis','species'),(1541699,1570116,'Chamaecallis perpusillodes','species'),(1541700,276832,'Dothiorella sp. B116-3','species'),(1541701,276832,'Dothiorella sp. B146-3','species'),(1541702,240804,'Pachykytospora wasseri','species'),(1541703,38799,'Neolentinus lepideus f. rufescens','forma'),(1541704,81049,'Perenniporia kilemariensis','species'),(1541705,81049,'Perenniporia valliculorum','species'),(1541707,5637,'Polyporus chozeniae','species'),(1541708,5475,'Candida sp. JYC072','species'),(1541709,83172,'Phaffomyces/Candida clade','no rank'),(1541710,83173,'Starmera/Candida clade','no rank'),(1541711,29832,'Kloeckera/Hanseniaspora clade','no rank'),(1541712,203686,'Theileria sp. C21T1','species'),(1541713,203686,'Theileria sp. C21T2','species'),(1541714,203686,'Theileria sp. C21T5','species'),(1541715,203686,'Theileria sp. C58T10','species'),(1541716,203686,'Theileria sp. C58T7','species'),(1541717,203686,'Theileria sp. C58T8','species'),(1541718,203686,'Theileria sp. C59E10','species'),(1541719,203686,'Theileria sp. C59E6','species'),(1541720,158490,'Dandya hannibalii','species'),(1541721,51458,'Milla delicata','species'),(1541722,51458,'Milla oaxacana','species'),(1541723,3152,'prasinophyte clade VII','no rank'),(1541724,1541723,'unclassified prasinophyte clade VII','no rank'),(1541725,75741,'Hepatozoon domerguei','species'),(1541726,423054,'unclassified Eimeriorina','no rank'),(1541727,1541726,'Eimeriorina sp. DJH-2014','species'),(1541729,228014,'Hepatozoon sp. JPM-2014c','species'),(1541730,374159,'Sarcocystis sp. JPM-2014c','species'),(1541731,3932,'Eucalyptus sideroxylon','species'),(1541732,2944,'Prorocentrum sp. CCMP3122','species'),(1541733,221555,'Christinus alexanderi','species'),(1541734,104123,'Glabroserolis','genus'),(1541736,1541734,'Glabroserolis sp. SB-2014','species'),(1541737,70650,'Ophiotaenia sp. DF-2014','species'),(1541738,1368996,'Catopyrops ancyra','species'),(1541739,482372,'Nacaduba berenice','species'),(1541740,716711,'Prosotas pia','species'),(1541741,42297,'Orthomiella','genus'),(1541742,1541741,'Orthomiella pontis','species'),(1541743,32036,'Candidatus Ruthia','genus'),(1541744,129707,'Staphylococcus sp. enrichment culture clone zhuowei','species'),(1541745,626,'Xenorhabdus sp. P48','species'),(1541746,1386,'Bacillus sp. S3C4','species'),(1541747,79328,'Chitinophaga sp. S6C1','species'),(1541748,29580,'Janthinobacterium sp. S5C1','species'),(1541749,286,'Pseudomonas sp. S5C8','species'),(1541750,953,'Wolbachia endosymbiont of Sitona obsoletus','species'),(1541751,953,'Wolbachia endosymbiont of Steriphus variabilis','species'),(1541752,49928,'bacterium endosymbiont of Listronotus bonariensis','species'),(1541753,49928,'bacterium endosymbiont of Steriphus variabilis','species'),(1541754,208050,'Peptococcaceae bacterium strain-l','species'),(1541755,1386,'Bacillus sp. BAB-3813','species'),(1541756,1386,'Bacillus sp. BAB-3815','species'),(1541757,4769,'Saprolegnia sp. HEE-2014-1','species'),(1541758,219820,'Haemoproteus sp. CHI01PA','species'),(1541759,219820,'Haemoproteus sp. CHI18PA','species'),(1541760,219820,'Haemoproteus sp. CHI19.1PA','species'),(1541761,219820,'Haemoproteus sp. CHI19PA','species'),(1541762,219820,'Haemoproteus sp. CHI21.1PA','species'),(1541763,219820,'Haemoproteus sp. CHI21PA','species'),(1541764,219820,'Haemoproteus sp. CHI22PA','species'),(1541765,219820,'Haemoproteus sp. CHI23PA','species'),(1541766,219820,'Haemoproteus sp. CHI24PA','species'),(1541767,219820,'Haemoproteus sp. CHI25PA','species'),(1541768,219820,'Haemoproteus sp. CHI26PA','species'),(1541769,219820,'Haemoproteus sp. CHI27PA','species'),(1541770,219820,'Haemoproteus sp. CHI28PA','species'),(1541771,219820,'Haemoproteus sp. CHI29.1PA','species'),(1541772,219820,'Haemoproteus sp. CHI29PA','species'),(1541773,219820,'Haemoproteus sp. CHI30.1PA','species'),(1541774,219820,'Haemoproteus sp. CHI30.2PA','species'),(1541775,219820,'Haemoproteus sp. CHI30PA','species'),(1541776,219820,'Haemoproteus sp. CHI31.1PA','species'),(1541777,219820,'Haemoproteus sp. CHI31.2PA','species'),(1541778,219820,'Haemoproteus sp. CHI31PA','species'),(1541779,219820,'Haemoproteus sp. CHI32PA','species'),(1541780,219820,'Haemoproteus sp. CHI33PA','species'),(1541781,219820,'Haemoproteus sp. CHI34PA','species'),(1541782,219829,'Plasmodium sp. CHI04.1PL','species'),(1541783,219829,'Plasmodium sp. CHI10PL','species'),(1541784,219829,'Plasmodium sp. CHI11PL','species'),(1541785,219829,'Plasmodium sp. CHI12PL','species'),(1541786,219829,'Plasmodium sp. CHI13.1PL','species'),(1541787,219829,'Plasmodium sp. CHI13PL','species'),(1541788,219829,'Plasmodium sp. CHI14PL','species'),(1541789,219829,'Plasmodium sp. CHI15PL','species'),(1541790,219829,'Plasmodium sp. CHI16PL','species'),(1541791,219829,'Plasmodium sp. CHI17PL','species'),(1541792,219829,'Plasmodium sp. CHI35PL','species'),(1541793,219829,'Plasmodium sp. CHI36PL','species'),(1541794,12429,'Pigeonpea sterility mosaic virus 2','species'),(1541795,55080,'Brevibacillus sp. R1a13','species'),(1541796,31339,'Desmarestia sp. BTH-2014','species'),(1541797,185881,'Pterois paucispinula','species'),(1541798,177938,'Colpodella angusta','species'),(1541799,1588097,'Hirticlavula elegans','species'),(1541804,197483,'Bacillaceae bacterium MSCS5','species'),(1541805,637,'Arsenophonus endosymbiont of Apis mellifera','species'),(1541806,5620,'Zygoascus/Candida clade','no rank'),(1541807,71245,'Kazachstania/Candida clade','no rank'),(1541808,203864,'Cryptosporidium sp. D17-D10','species'),(1541809,203864,'Cryptosporidium sp. G14-B07','species'),(1541810,203864,'Cryptosporidium sp. G15-D08','species'),(1541811,203864,'Cryptosporidium sp. G20-D11','species'),(1541812,203864,'Cryptosporidium sp. G3-G02','species'),(1541813,203864,'Cryptosporidium sp. G3-H03','species'),(1541814,203864,'Cryptosporidium sp. G4-F05','species'),(1541815,203864,'Cryptosporidium sp. G5-H06','species'),(1541816,203864,'Cryptosporidium sp. H1-B01','species'),(1541817,49546,'Hoppeia','genus'),(1541818,31989,'Sedimentitalea','genus'),(1541819,196894,'Mycobacterium phage Omnicron','species'),(1541820,196894,'Mycobacterium phage Zonia','species'),(1541821,196896,'Listeria phage WIL-1','species'),(1541822,31989,'Pseudophaeobacter','genus'),(1541823,196894,'Mycobacterium phage Llama','species'),(1541824,196894,'Mycobacterium phage Ariel','species'),(1541825,196896,'Shigella phage Shf125875','species'),(1541826,369852,'Campsicnemus sp. 1 KRG-2014','species'),(1541827,369852,'Campsicnemus sp. 2 KRG-2014','species'),(1541828,369852,'Campsicnemus sp. 3 KRG-2014','species'),(1541829,369852,'Campsicnemus sp. 4 KRG-2014','species'),(1541830,369852,'Campsicnemus sp. 5 KRG-2014','species'),(1541831,369852,'Campsicnemus sp. 6 KRG-2014','species'),(1541832,369852,'Campsicnemus sp. 7 KRG-2014','species'),(1541833,369852,'Campsicnemus sp. 8 KRG-2014','species'),(1541834,369852,'Campsicnemus sp. 9 KRG-2014','species'),(1541835,369852,'Campsicnemus sp. 10 KRG-2014','species'),(1541836,369852,'Campsicnemus sp. 11 KRG-2014','species'),(1541837,369852,'Campsicnemus sp. 12 KRG-2014','species'),(1541838,369852,'Campsicnemus sp. 13 KRG-2014','species'),(1541839,369852,'Campsicnemus sp. 14 KRG-2014','species'),(1541840,369852,'Campsicnemus sp. 15 KRG-2014','species'),(1541841,377530,'Sympycnus sp. 1 KRG-2014','species'),(1541842,377530,'Sympycnus sp. 2 KRG-2014','species'),(1541843,6484,'Nassarius sinarus','species'),(1541844,73339,'Phyllodistomum sp. MU-2014','species'),(1541845,137685,'Persicaria posumbu var. laxiflora','varietas'),(1541846,577181,'Unclassified Ciinae','no rank'),(1541847,1541846,'Ciinae sp. BOLD:AAN5732','species'),(1541848,577223,'Malacocis sp. BOLD:AAN4656','species'),(1541849,577173,'Xylographus sp. BOLD:AAN9143','species'),(1541850,577173,'Xylographus sp. BOLD:AAN9145','species'),(1541851,1541846,'Ciinae sp. BOLD:AAV3337','species'),(1541852,245896,'Cis sp. BOLD:AAV9226','species'),(1541853,577154,'Ceracis sp. BOLD:AAU6237','species'),(1541854,577154,'Ceracis sp. BOLD:AAV7687','species'),(1541855,245896,'Cis sp. BOLD:AAU8195','species'),(1541856,245896,'Cis sp. BOLD:AAU8196','species'),(1541857,245896,'Cis sp. BOLD:AAU8197','species'),(1541858,245896,'Cis sp. BOLD:AAU8198','species'),(1541859,245896,'Cis sp. BOLD:AAV3595','species'),(1541860,1648017,'x Elyhordeum','genus'),(1541861,1541860,'x Elyhordeum schmidii','species'),(1541862,577154,'Ceracis cassumbensis','species'),(1541863,577154,'Ceracis furcifer','species'),(1541864,245896,'Cis pubescens','species'),(1541865,577160,'Falsocis occultus','species'),(1541866,577230,'Phellinocis romualdoi','species'),(1541867,577156,'Strigocis vicosensis','species'),(1541868,577173,'Xylographus brasiliensis','species'),(1541869,577181,'Grossicis','genus'),(1541870,1541869,'Grossicis diadematus','species'),(1541871,12333,'Pseudomonas phage NBRC 20024','species'),(1541872,12333,'Escherichia phage 434','species'),(1541873,12333,'Bacillus phage PN2','species'),(1541874,12333,'Bacillus phage ST1','species'),(1541875,12333,'Bacillus phage ST5','species'),(1541876,12333,'Bacillus phage ST6','species'),(1541877,12333,'Bacillus phage PN1','species'),(1541878,12333,'Bacillus phage PN5','species'),(1541879,12333,'Bacillus phage PN11','species'),(1541880,12333,'Bacillus phage ST7','species'),(1541881,12333,'Bacillus phage PN19','species'),(1541882,12333,'Bacillus phage PY','species'),(1541883,196896,'Escherichia phage vB_EcoM-ep3','species'),(1541884,29278,'Mariner transposon vector pKKma','species'),(1541885,224715,'Etrumeus jacksoniensis','species'),(1541886,196894,'Mycobacterium phage Lasso','species'),(1541887,196894,'Salmonella phage Chi','species'),(1541890,481851,'Pseudomonas phage RWG','species'),(1541891,481851,'Pseudomonas phage phi176','species'),(1541895,80451,'Mesalina sp. 6 PK-2014','species'),(1541896,356460,'Asteromyzostomum grygieri','species'),(1541897,356439,'Endomyzostoma neridae','species'),(1541898,93155,'Myzostoma eeckhauti','species'),(1541899,93155,'Myzostoma josefinae','species'),(1541900,93155,'Myzostoma laurenae','species'),(1541901,125278,'Pulvinomyzostomum inaki','species'),(1541902,125278,'Pulvinomyzostomum messingi','species'),(1541903,356462,'Protomyzostomum roseus','species'),(1541904,72722,'Asteronyx longifissus','species'),(1541905,124862,'Contramyzostoma bialatum','species'),(1541907,93155,'Myzostoma attenuatum','species'),(1541908,93155,'Myzostoma australe','species'),(1541909,93155,'Myzostoma bicorne','species'),(1541910,93155,'Myzostoma bocki','species'),(1541911,93155,'Myzostoma divisor','species'),(1541912,93155,'Myzostoma insigne','species'),(1541914,93155,'Myzostoma longitergum','species'),(1541916,93155,'Myzostoma testudo','species'),(1541918,124865,'Notopharyngoides platypus','species'),(1541919,1320723,'Oligometra serripinna','species'),(1541920,706659,'Stephanometra tenuipinna','species'),(1541921,356428,'Mesomyzostoma reichenspergeri','species'),(1541922,124868,'Hypomyzostoma nanseni','species'),(1541923,35073,'Antedon sp. MMS-2014','species'),(1541924,706662,'Unclassified Colobometridae','no rank'),(1541925,1541924,'Colobometridae sp. MMS-2014','species'),(1541926,1320704,'Decametra cf. laevipinna MMS-2014','species'),(1541927,7583,'Unclassified Mariametridae','no rank'),(1541928,1541927,'Mariametridae cf. Dichrometra/Lamprometra/Liparometra sp. 1 MMS-2014','species'),(1541929,1541927,'Mariametridae cf. Dichrometra/Lamprometra/Liparometra sp. 2 MMS-2014','species'),(1541930,356439,'Endomyzostoma cf. scotia MMS-2014','species'),(1541931,356428,'Mesomyzostoma cf. reichenspergeri MMS-2014','species'),(1541932,356428,'Mesomyzostoma sp. n. 5 MMS-2014','species'),(1541933,356428,'Mesomyzostoma sp. n. 7 MMS-2014','species'),(1541934,356428,'Mesomyzostoma sp. n. 8 MMS-2014','species'),(1541935,93155,'Myzostoma cf. kymae MMS-2014','species'),(1541936,93155,'Myzostoma cf. stochoeides MMS-2014','species'),(1541937,93155,'Myzostoma cf. viride MMS-2014','species'),(1541938,93155,'Myzostoma sp. A MMS-2014','species'),(1541939,93155,'Myzostoma aff. furcatum MMS-2014','species'),(1541940,93155,'Myzostoma aff. jaegersteni MMS-2014','species'),(1541941,93155,'Myzostoma sp. C MMS-2014','species'),(1541942,93155,'Myzostoma sp. D MMS-2014','species'),(1541943,93155,'Myzostoma sp. E MMS-2014','species'),(1541944,93155,'Myzostoma sp. F MMS-2014','species'),(1541945,93155,'Myzostoma sp. G MMS-2014','species'),(1541946,706663,'Amphimetra','genus'),(1541947,1541946,'Amphimetra tessellata','species'),(1541948,706662,'Basilometra','genus'),(1541949,1541948,'Basilometra boschmai','species'),(1541950,707762,'Gephyrocrinus','genus'),(1541951,1541950,'Gephyrocrinus messingi','species'),(1541952,706662,'Petasometra','genus'),(1541953,1541952,'Petasometra clarae','species'),(1541954,706662,'Pontiometra','genus'),(1541955,1541954,'Pontiometra andersoni','species'),(1541956,414371,'Aureimonas sp. PAMC27157','species'),(1541957,570,'Klebsiella sp. Amm3','species'),(1541958,570,'Klebsiella sp. Amm8','species'),(1541959,1609545,'Mollicutes bacterium HR1','species'),(1541960,1609545,'Mollicutes bacterium HR2','species'),(1541961,256143,'Prochaetoderma californicum','species'),(1541962,1077244,'Neomenia carinata','species'),(1541963,65493,'Arabella sp. JCH-2014','species'),(1541964,1500371,'Macellomenia sp. JCH-2014','species'),(1541965,188466,'Polygordius sp. JCH-2014','species'),(1541966,1077250,'Unclassified Cavibelonia','no rank'),(1541967,1541966,'Cavibelonia sp. JCH-2014','species'),(1541968,1541974,'Entonomenia','genus'),(1541969,1541968,'Entonomenia tricarinata','species'),(1541970,669221,'Helluoherpia','genus'),(1541971,1541970,'Helluoherpia aegiri','species'),(1541973,696338,'Aculifera sp. JCH-2014','species'),(1541974,1077250,'Rhopalomeniidae','family'),(1541975,212347,'Aulosira laxa','species'),(1541988,1541975,'Aulosira laxa NIES-50','no rank'),(1541989,54544,'Sternechini','tribe'),(1541990,1541989,'Chalcodermus','genus'),(1541991,45667,'Halobacillus sp. SS10-1','species'),(1541992,45667,'Halobacillus sp. SS10-2','species'),(1541993,45667,'Halobacillus sp. SS10-8','species'),(1541994,45667,'Halobacillus sp. SS11-2','species'),(1541995,45667,'Halobacillus sp. SS11-4','species'),(1541996,45667,'Halobacillus sp. SS12-1','species'),(1541997,45667,'Halobacillus sp. SS12-2','species'),(1541998,45667,'Halobacillus sp. SS12-3','species'),(1541999,45667,'Halobacillus sp. SS13-2','species'),(1542000,289201,'Pontibacillus sp. SS11-1','species'),(1542001,289201,'Pontibacillus sp. SS13-1','species'),(1542002,289201,'Pontibacillus sp. SS13-15','species'),(1542003,289201,'Pontibacillus sp. SS13-3','species'),(1542004,85274,'Rhodovibrio sp. SS9-9','species'),(1542005,2237,'Haloarcula sp. SS10-4','species'),(1542006,2237,'Haloarcula sp. SS13-14','species'),(1542007,2237,'Haloarcula sp. SS7-2','species'),(1542008,2237,'Haloarcula sp. SS8-1','species'),(1542009,2237,'Haloarcula sp. SS8-3','species'),(1542010,2237,'Haloarcula sp. SS8-4','species'),(1542011,2237,'Haloarcula sp. SS8-5','species'),(1542012,2239,'Halobacterium sp. SS6-4','species'),(1542013,2239,'Halobacterium sp. SS6-5','species'),(1542014,2239,'Halobacterium sp. YI80-1','species'),(1542015,2239,'Halobacterium sp. YI80-2','species'),(1542016,1073986,'Halobellus sp. SS6-7','species'),(1542017,2251,'Haloferax sp. SS10-6','species'),(1542018,2251,'Haloferax sp. SS10-7','species'),(1542019,2251,'Haloferax sp. SS9-6','species'),(1542020,60846,'Halogeometricum sp. SS9-3','species'),(1542021,695982,'Halogranum sp. SS11-3','species'),(1542022,695982,'Halogranum sp. SS13-11','species'),(1542023,695982,'Halogranum sp. SS13-4','species'),(1542024,695982,'Halogranum sp. SS13-5','species'),(1542025,695982,'Halogranum sp. SS13-6','species'),(1542026,695982,'Halogranum sp. SS9-5','species'),(1542027,1075397,'Halolamina sp. SS6-3','species'),(1542028,1075397,'Halolamina sp. YI80-3','species'),(1542029,1075397,'Halolamina sp. YI80-4','species'),(1542030,1075397,'Halolamina sp. YI80-5','species'),(1542031,1075397,'Halolamina sp. YI80-6','species'),(1542032,1075397,'Halolamina sp. YI80-7','species'),(1542033,1075397,'Halolamina sp. YI80-8','species'),(1542034,56688,'Halorubrum sp. SS10-3','species'),(1542035,56688,'Halorubrum sp. SS10-9','species'),(1542036,56688,'Halorubrum sp. SS13-12','species'),(1542037,56688,'Halorubrum sp. SS13-13','species'),(1542038,56688,'Halorubrum sp. SS6-1','species'),(1542039,56688,'Halorubrum sp. SS6-2','species'),(1542040,56688,'Halorubrum sp. SS8-2','species'),(1542041,56688,'Halorubrum sp. SS8-7','species'),(1542042,56688,'Halorubrum sp. SS9-12','species'),(1542043,121871,'Haloterrigena sp. SS13-10','species'),(1542044,121871,'Haloterrigena sp. SS13-7','species'),(1542045,121871,'Haloterrigena sp. SS13-8','species'),(1542046,121871,'Haloterrigena sp. SS9-2','species'),(1542047,88723,'Natrinema sp. SS10-5','species'),(1542048,355410,'Aenasius advena','species'),(1542049,482460,'Sediminibacillus sp. SS13-9','species'),(1542050,272200,'Blepyrus','genus'),(1542051,1542050,'Blepyrus insularis','species'),(1542060,139518,'Igerna','genus'),(1542061,1542060,'Igerna kolasibensis','species'),(1542062,1542060,'Igerna shillongensis','species'),(1542063,45054,'Taeniothrips sp. n. VK-2014','species'),(1542065,6312,'Angiostrongylus sp. JH-2014','species'),(1542067,1547518,'Aurantiochytrium sp. DBTIOC-17','species'),(1542068,1547518,'Aurantiochytrium sp. DBTIOC-18','species'),(1542069,1547518,'Aurantiochytrium sp. DBTIOC-6','species'),(1542070,4772,'Schizochytrium sp. DBTIOC-1','species'),(1542071,4772,'Schizochytrium sp. DT11','species'),(1542072,4772,'Schizochytrium sp. DT13','species'),(1542073,4772,'Schizochytrium sp. DT3','species'),(1542074,4772,'Schizochytrium sp. DT7','species'),(1542075,4772,'Schizochytrium sp. DT9','species'),(1542076,333823,'Thraustochytriidae sp. DT1','species'),(1542077,333823,'Thraustochytriidae sp. DT2','species'),(1542078,333823,'Thraustochytriidae sp. DT6','species'),(1542079,1299920,'Thraustochytrium sp. DBTIOC-13','species'),(1542080,1299920,'Thraustochytrium sp. DBTIOC-14','species'),(1542081,1299920,'Thraustochytrium sp. DBTIOC-16','species'),(1542082,1299920,'Thraustochytrium sp. DBTIOC-21','species'),(1542083,1299920,'Thraustochytrium sp. DBTIOC-4','species'),(1542084,1299920,'Thraustochytrium sp. DBTIOC-5','species'),(1542085,1299920,'Thraustochytrium sp. DT10','species'),(1542086,1299920,'Thraustochytrium sp. DT12','species'),(1542087,1299920,'Thraustochytrium sp. DT4','species'),(1542088,1299920,'Thraustochytrium sp. DT5','species'),(1542089,1299920,'Thraustochytrium sp. DT8','species'),(1542090,196896,'Pseudomonas phage vB_Pae_PS44','species'),(1542091,1141526,'Pseudomonas phage vB_Pae_PS9N','no rank'),(1542092,196896,'Pseudomonas phage vB_PaeM_PS24','species'),(1542093,12333,'Escherichia phage CBA6','species'),(1542094,12333,'Escherichia phage CEV1','species'),(1542095,12333,'Escherichia phage Phi05_1387 B','species'),(1542096,12333,'Escherichia phage Phi05_1999 B','species'),(1542097,12333,'Escherichia phage Phi05_2388 B','species'),(1542098,12333,'Escherichia phage Phi06_2974 B','species'),(1542099,12333,'Escherichia phage Phi06_2987 S','species'),(1542100,12333,'Pseudomonas phage DO4','species'),(1542101,12333,'Pseudomonas phage F_ET2439sp/ET602','species'),(1542102,12333,'Pseudomonas phage F_ET2439sp/Pa1651','species'),(1542103,12333,'Pseudomonas phage F_ET309sp/Pa1651','species'),(1542104,12333,'Pseudomonas phage F_ET605sp/Pa1651','species'),(1542105,12333,'Pseudomonas phage F_HA1208sp/Pa1651','species'),(1542106,12333,'Pseudomonas phage F_HA1961sp/Pa1641','species'),(1542107,12333,'Pseudomonas phage F_KK2074sp/Pa1651','species'),(1542108,12333,'Pseudomonas phage F_MX1987sp/MX560','species'),(1542109,12333,'Pseudomonas phage F_MX560sp/Pa1651','species'),(1542110,12333,'Pseudomonas phage F_TK1718sp/PAK','species'),(1542111,12333,'Pseudomonas phage F_TK1727sp/MX560','species'),(1542112,12333,'Pseudomonas phage F_TK1932sp/Pa1651','species'),(1542113,12333,'Pseudomonas phage F_TK432sp/Pa1651','species'),(1542114,12333,'Pseudomonas phage JBD23','species'),(1542115,12333,'Pseudomonas phage JBD58a','species'),(1542116,12333,'Pseudomonas phage JBD68','species'),(1542117,12333,'Pseudomonas phage JBD88b','species'),(1542118,12333,'Pseudomonas phage JBD90','species'),(1542119,12333,'Pseudomonas phage JBD94b','species'),(1542120,12333,'Pseudomonas phage JBDs5','species'),(1542121,12333,'Pseudomonas phage PEV31','species'),(1542122,12333,'Pseudomonas phage PEV32','species'),(1542123,12333,'Pseudomonas phage Phi05_1400 B','species'),(1542124,12333,'Staphylococcus phage Phi05_1554 UV','species'),(1542125,12333,'Staphylococcus phage Phi05_2289 M, S, UV','species'),(1542126,12333,'Staphylococcus phage Phi06_2986 B','species'),(1542127,12333,'Staphylococcus phage Phi06_3106 B','species'),(1542128,12333,'Staphylococcus phage Phi06_3244 B','species'),(1542129,5506,'Fusarium sp. AMLB FUS99.2','species'),(1542130,40283,'Leishmania sp. IMD-2014','species'),(1542131,1091052,'Dickeya phage phiD3','no rank'),(1542132,12333,'Dickeya phage phiDP10.3','species'),(1542133,12333,'Dickeya phage phiDP23.1','species'),(1542134,173087,'Human papillomavirus type 197','species'),(1542135,347249,'Agathidium brevisternum','species'),(1542136,701471,'Agyrtodes ovatus','species'),(1542137,564018,'Alzadaesthetus furcillatus','species'),(1542138,154201,'Anapleus mexicanus','species'),(1542139,353915,'Anisotoma blanchardi','species'),(1542140,295574,'Apteroloma tenuicorne','species'),(1542141,875689,'Arrowinus peckorum','species'),(1542142,347276,'Atrecus macrocephalus','species'),(1542143,295543,'Aulacocyclus kaupi','species'),(1542144,154193,'Bacanius globulinus','species'),(1542145,206809,'Canthon imitator','species'),(1542146,290665,'Catops paramericanus','species'),(1542147,877953,'Colenis impunctata','species'),(1542148,877955,'Coproporus ventriculus','species'),(1542149,347318,'Cymbiodyta imbellis','species'),(1542150,1383110,'Dactylosternum marginale','species'),(1542151,1321698,'Derops divalis','species'),(1542152,875722,'Diochus schaumi','species'),(1542153,594659,'Dissochaetus oblitus','species'),(1542154,295608,'Euaesthetus iripennis','species'),(1542155,295534,'Glaresis ecostata','species'),(1542156,295603,'Glypholoma pecki','species'),(1542157,1053880,'Homaeotarsus cinctus','species'),(1542158,290659,'Hydraena californica','species'),(1542159,154138,'Hydrochus scabratus','species'),(1542160,415099,'Hydrophilus triangularis','species'),(1542161,174918,'Leiodes paludicola','species'),(1542162,459812,'Leptaulax dentatus','species'),(1542163,295530,'Lethrus geminatus','species'),(1542164,295532,'Lichnanthe apina','species'),(1542165,361596,'Limulodes parki','species'),(1542166,1336334,'Lispinus lineipennis','species'),(1542167,347393,'Lordithon scutellaris','species'),(1542168,295614,'Megalopinus sanguinitriguttatus','species'),(1542169,66319,'Megarthrus excisus','species'),(1542170,295606,'Micropeplus punctatus','species'),(1542171,878199,'Mycetoporus neotomae','species'),(1542172,594663,'Nargomorphus amplicollis','species'),(1542173,66537,'Neopelatops edwardsi','species'),(1542174,875703,'Nudobius cephalus','species'),(1542175,295541,'Ochodaeus cornifrons','species'),(1542176,1336293,'Ochthephilus planus','species'),(1542177,396634,'Odonteus armiger','species'),(1542178,66343,'Oiceoptoma inaequale','species'),(1542179,1321709,'Olisthaerus substriatus','species'),(1542180,1383114,'Oocyclus maculatus','species'),(1542181,347426,'Paederus littorarius','species'),(1542182,154190,'Paromalus bistriatus','species'),(1542183,295635,'Phloeocharis californica','species'),(1542184,295638,'Piestus extimus','species'),(1542185,1350387,'Pinophilus latipes','species'),(1542186,1336297,'Plastus miles','species'),(1542187,875705,'Platydracus maculosus','species'),(1542188,295547,'Pleocoma australis','species'),(1542189,1415213,'Prionochaeta opaca','species'),(1542190,295641,'Pseudopsis montoraria','species'),(1542191,57116,'Quedius marginalis','species'),(1542192,207395,'Rhyparus opacus','species'),(1542193,879051,'Siagonium americanum','species'),(1542194,879053,'Sunius confluentus','species'),(1542195,66337,'Tachinus fumipennis','species'),(1542196,154154,'Teretrius placitus','species'),(1542197,1321722,'Trichophya tarsalis','species'),(1542198,207365,'Valgus canaliculatus','species'),(1542199,60844,'Xanthopygus xanthopygus','species'),(1542200,110050,'Acoma','genus'),(1542201,1542200,'Acoma glabrata','species'),(1542202,154159,'Aeletes','genus'),(1542203,1542202,'Aeletes politus','species'),(1542204,1383126,'Andotypus','genus'),(1542205,1542204,'Andotypus ashworthi','species'),(1542206,66543,'Anepius','genus'),(1542207,1542206,'Anepius koebelei','species'),(1542208,66542,'Anthobiomimus','genus'),(1542209,1542208,'Anthobiomimus unicolor','species'),(1542210,66542,'Arpedium','genus'),(1542211,1542210,'Arpedium angulare','species'),(1542212,66542,'Brathinus','genus'),(1542213,1542212,'Brathinus nitidus','species'),(1542214,82876,'Bryophacis','genus'),(1542215,1542214,'Bryophacis punctatissimus','species'),(1542216,1542314,'Pinodytes','genus'),(1542217,1542216,'Pinodytes delnorte','species'),(1542218,1542216,'Pinodytes newelli','species'),(1542219,1213603,'Cephennodes','genus'),(1542220,1542219,'Cephennodes clavatus','species'),(1542221,295634,'Charhyphus','genus'),(1542222,1542221,'Charhyphus picipennis','species'),(1542223,1542313,'Colon','genus'),(1542224,1542223,'Colon hirtale','species'),(1542225,1383126,'Cylorygmus','genus'),(1542226,1542225,'Cylorygmus lineatopunctatus','species'),(1542227,66536,'Dasypelates','genus'),(1542228,1542227,'Dasypelates gracilis','species'),(1542229,66536,'Dictydiella','genus'),(1542230,1542229,'Dictydiella turneri','species'),(1542231,110047,'Diphyllostoma','genus'),(1542232,1542231,'Diphyllostoma fimbriata','species'),(1542233,295624,'Eleusis','genus'),(1542235,351505,'Empelus','genus'),(1542236,1542235,'Empelus brunnipennis','species'),(1542237,82885,'Gnathymenus','genus'),(1542238,1542237,'Gnathymenus apterus','species'),(1542239,110044,'Gymnochthebius','genus'),(1542240,1542239,'Gymnochthebius laevipennis','species'),(1542241,82877,'Homalotrichus','genus'),(1542242,1542241,'Homalotrichus substriatus','species'),(1542243,66531,'Ipelates','genus'),(1542244,1542243,'Ipelates latus','species'),(1542245,82876,'Leucotachinus','genus'),(1542246,1542245,'Leucotachinus luteonitens','species'),(1542247,7059,'Lichnia','genus'),(1542248,1542247,'Lichnia limbata','species'),(1542249,66542,'Metacorneolabium','genus'),(1542250,1542249,'Metacorneolabium convexum','species'),(1542251,361591,'Motschulskium','genus'),(1542252,1542251,'Motschulskium sinuatocolle','species'),(1542253,66536,'Neocamiarus','genus'),(1542254,1542253,'Neocamiarus kuscheli','species'),(1542255,66543,'Nesoneus','genus'),(1542256,1542255,'Nesoneus acuticeps','species'),(1542257,66542,'Omaliopsis','genus'),(1542258,1542257,'Omaliopsis ectopia','species'),(1542259,66544,'Oropus','genus'),(1542260,1542259,'Oropus castaneus','species'),(1542261,7062,'Oryctomorphus','genus'),(1542262,1542261,'Oryctomorphus bimaculatus','species'),(1542263,82877,'Oxypius','genus'),(1542264,1542263,'Oxypius peckorum','species'),(1542265,110053,'Pachyplectrus','genus'),(1542266,1542265,'Pachyplectrus laevis','species'),(1542267,1213603,'Palaeostigus','genus'),(1542268,1542267,'Palaeostigus bifoveolatus','species'),(1542269,135860,'Paraconosoma','genus'),(1542270,1542269,'Paraconosoma naviculare','species'),(1542271,50519,'Peltonotus','genus'),(1542272,1542271,'Peltonotus nasutus','species'),(1542273,154181,'Peploglyptus','genus'),(1542274,1542273,'Peploglyptus belfragei','species'),(1542275,1542315,'Platypsyllus','genus'),(1542276,1542275,'Platypsyllus castoris','species'),(1542277,295602,'Proglypholoma','genus'),(1542278,1542277,'Proglypholoma aenigma','species'),(1542279,1541387,'Quasimodopsis','genus'),(1542280,1542279,'Quasimodopsis riedeli','species'),(1542281,295624,'Renardia','genus'),(1542282,1542281,'Renardia nigrella','species'),(1542283,82877,'Sartallus','genus'),(1542284,1542283,'Sartallus signatus','species'),(1542285,66543,'Silphotelus','genus'),(1542286,1542285,'Silphotelus nitidus','species'),(1542287,351515,'Solierius','genus'),(1542288,1542287,'Solierius obscurus','species'),(1542289,154174,'Stictostix','genus'),(1542290,1542289,'Stictostix californica','species'),(1542291,66542,'Subhaida','genus'),(1542292,1542291,'Subhaida ingrata','species'),(1542293,82877,'Teropalpus','genus'),(1542294,1542293,'Teropalpus coloratus','species'),(1542295,295624,'Thoracophorus','genus'),(1542296,1542295,'Thoracophorus costalis','species'),(1542297,351501,'Trigonurus','genus'),(1542298,1542297,'Trigonurus crotchii','species'),(1542299,66544,'Tyrus','genus'),(1542300,1542299,'Tyrus corticinus','species'),(1542301,66531,'Zeanecrophilus','genus'),(1542302,1542301,'Zeanecrophilus thayerae','species'),(1542303,7059,'Diphucephala','genus'),(1542304,1542303,'Diphucephala sp. S292','species'),(1542305,1542233,'Eleusis cf. mutica DDM0317','species'),(1542306,1542281,'Renardia cf. nigrella DDM0058','species'),(1542307,82883,'unclassified Steninae','no rank'),(1542308,1542307,'Steninae gen. n. sp. DDM1146','species'),(1542309,82879,'Scaphium','genus'),(1542310,1542309,'Scaphium castanipes','species'),(1542311,33630,'Acavomonas','genus'),(1542312,1542311,'Acavomonas peruviana','species'),(1542313,66535,'Coloninae','subfamily'),(1542314,66535,'Catopocerinae','subfamily'),(1542315,66535,'Platypsyllinae','subfamily'),(1542316,70288,'Boletaceae sp. KZ-2014a','species'),(1542317,70288,'Boletaceae sp. KZ-2014b','species'),(1542318,70288,'Boletaceae sp. KZ-2014c','species'),(1542319,70288,'Boletaceae sp. KZ-2014d','species'),(1542320,70288,'Boletaceae sp. KZ-2014e','species'),(1542321,70288,'Boletaceae sp. KZ-2014f','species'),(1542324,22140,'Wangia','genus'),(1542325,219100,'Anastraphia','genus'),(1542326,219100,'Moquiniastrum','genus'),(1542327,102816,'Amblysperma','genus'),(1542328,1542325,'Anastraphia attenuata','species'),(1542329,1542325,'Anastraphia buchii','species'),(1542330,1542325,'Anastraphia crassifolia','species'),(1542331,1542325,'Anastraphia cubensis','species'),(1542332,1542325,'Anastraphia enneantha','species'),(1542333,1542325,'Anastraphia gomezii','species'),(1542334,1542325,'Anastraphia intertexta','species'),(1542335,1542325,'Anastraphia mantuensis','species'),(1542336,1542325,'Anastraphia montana','species'),(1542337,1542325,'Anastraphia obtusifolia','species'),(1542338,1542325,'Anastraphia oligantha','species'),(1542339,1542325,'Anastraphia pauciflosculosa','species'),(1542340,1542325,'Anastraphia recurva','species'),(1542341,1542325,'Anastraphia shaferi','species'),(1542342,1542325,'Anastraphia wilsonii','species'),(1542343,41583,'Gochnatia arborescens','species'),(1542344,41583,'Gochnatia cardenasii','species'),(1542345,41583,'Gochnatia curviflora','species'),(1542346,41583,'Gochnatia obtusata','species'),(1542347,41583,'Gochnatia palosanto','species'),(1542348,41583,'Gochnatia patazina','species'),(1542349,41583,'Gochnatia purpusii','species'),(1542350,41583,'Gochnatia vernonioides','species'),(1542351,1542326,'Moquiniastrum barrosoae','species'),(1542352,1542326,'Moquiniastrum blanchetianum','species'),(1542353,1542326,'Moquiniastrum bolivianum','species'),(1542354,1542326,'Moquiniastrum cinereum','species'),(1542355,1542326,'Moquiniastrum cordatum','species'),(1542356,1542326,'Moquiniastrum densicephalum','species'),(1542357,1542326,'Moquiniastrum floribundum','species'),(1542358,1542326,'Moquiniastrum hatschbachii','species'),(1542359,1542326,'Moquiniastrum haumaniana','species'),(1542360,1542326,'Moquiniastrum oligocephalum','species'),(1542361,1542326,'Moquiniastrum paniculatum','species'),(1542362,1542326,'Moquiniastrum pulchrum','species'),(1542363,219100,'Pentaphorus','genus'),(1542364,1542363,'Pentaphorus foliolosus','species'),(1542365,1542363,'Pentaphorus glutinosus','species'),(1542366,496610,'Richterago arenaria','species'),(1542367,496610,'Richterago campestris','species'),(1542368,496610,'Richterago caulescens','species'),(1542369,496610,'Richterago conduplicata','species'),(1542370,496610,'Richterago discoidea','species'),(1542371,496610,'Richterago elegans','species'),(1542372,496610,'Richterago hatschbachii','species'),(1542373,496610,'Richterago lanata','species'),(1542374,496610,'Richterago polymorpha','species'),(1542375,496610,'Richterago polyphylla','species'),(1542376,496610,'Richterago radiata','species'),(1542377,496610,'Richterago riparia','species'),(1542378,41469,'Ainsliaea hypoleuca','species'),(1542379,130238,'Brachylaena ramiflora','species'),(1542380,130245,'Chaptalia chapadensis','species'),(1542381,130245,'Chaptalia cipoensis','species'),(1542382,130245,'Chaptalia integerrima','species'),(1542384,494659,'Gongylolepis martiana','species'),(1542385,41640,'Stifftia cf. parviflora Jardim 5420','species'),(1542386,375930,'Wunderlichia cruelsiana','species'),(1542387,375930,'Wunderlichia senaeii','species'),(1542388,1097466,'Defluviimonas sp. CDM-7','species'),(1542390,262,'Francisella sp. CA97-1460','species'),(1542391,76125,'Coriolopsis sp. 1c3','species'),(1542392,39528,'Liriope graminifolia','species'),(1542393,100502,'Ophiopogon amblyphyllus','species'),(1542394,1468144,'Ophiopogon bockianus var. angustifoliatus','varietas'),(1542395,235913,'Ophiopogon bodinieri var. pygmaeus','varietas'),(1542396,235914,'Ophiopogon chingii var. glaucifolius','varietas'),(1542397,100502,'Ophiopogon clarkei','species'),(1542398,100502,'Ophiopogon clavatus','species'),(1542399,100502,'Ophiopogon corifolius','species'),(1542400,100502,'Ophiopogon dracaenoides','species'),(1542401,100502,'Ophiopogon grandis','species'),(1542402,100502,'Ophiopogon heterandrus','species'),(1542403,100502,'Ophiopogon lancangensis','species'),(1542404,100502,'Ophiopogon longibracteatus','species'),(1542405,100502,'Ophiopogon mairei','species'),(1542406,100502,'Ophiopogon megalanthus','species'),(1542407,100502,'Ophiopogon multiflorus','species'),(1542408,100502,'Ophiopogon peliosanthoides','species'),(1542409,100502,'Ophiopogon pingbienensis','species'),(1542410,100502,'Ophiopogon reversus','species'),(1542411,100502,'Ophiopogon sylvicola','species'),(1542412,100502,'Ophiopogon tienensis','species'),(1542413,100502,'Ophiopogon tonkinensis','species'),(1542414,100502,'Ophiopogon tsaii','species'),(1542415,100502,'Ophiopogon umbraticola','species'),(1542416,100502,'Ophiopogon yunnanensis','species'),(1542417,100502,'Ophiopogon zingiberaceus','species'),(1542418,59064,'Peliosanthes ophiopogonoides','species'),(1542419,59064,'Peliosanthes yunnanensis','species'),(1542420,1542324,'Wangia saccopetaloides','species'),(1542421,235774,'Orophea cuneiformis','species'),(1542422,469,'Acinetobacter sp. BHU-AJ (09)','species'),(1542423,286,'Pseudomonas sp. BHU-AJ (08)','species'),(1542424,469,'Acinetobacter sp. KO14-1','species'),(1542425,2742,'Marinobacter sp. 10B','species'),(1542426,2742,'Marinobacter sp. 12','species'),(1542428,662,'Vibrio sp. R18','species'),(1542429,662,'Vibrio sp. R19','species'),(1542430,662,'Vibrio sp. 23','species'),(1542431,662,'Vibrio sp. 8','species'),(1542432,33986,'Exiguobacterium sp. JC273','species'),(1542433,469,'Acinetobacter sp. JC274','species'),(1542434,1386,'Bacillus sp. JC275','species'),(1542435,1839,'Nocardioides sp. Ka25','species'),(1542436,1883,'Streptomyces sp. FSH1C','species'),(1542437,1883,'Streptomyces sp. SHFK','species'),(1542438,1883,'Streptomyces sp. SHFQ','species'),(1542439,102793,'Influenza A virus (A/chicken/El-Giza/CLEVB-AMH10/2014(H5N1))','no rank'),(1542440,102793,'Influenza A virus (A/chicken/El-Qalubia/CLEVB-AMH1/2014(H5N1))','no rank'),(1542441,102793,'Influenza A virus (A/chicken/El-Qalubia/CLEVB-AMH4/2014(H5N1))','no rank'),(1542442,102793,'Influenza A virus (A/chicken/El-Qalubia/CLEVB-AMH5/2014(H5N1))','no rank'),(1542443,102793,'Influenza A virus (A/chicken/El-Qalubia/CLEVB-AMH7/2014(H5N1))','no rank'),(1542444,102793,'Influenza A virus (A/turkey/Assiut/CLEVB-AMH2/2014(H5N1))','no rank'),(1542445,127445,'environmental samples','no rank'),(1542446,1542445,'uncultured Halophytophthora','species'),(1542447,12333,'Thermus phage 2631','species'),(1542448,415099,'Hydrophilus olivaceus','species'),(1542449,36184,'Thymallus pallasii','species'),(1542451,35585,'Myxidium streisingeri','species'),(1542452,1290470,'Tabanus sp. VK-2014','species'),(1542453,6944,'Ixodes sp. KM-2014b','species'),(1542454,6944,'Ixodes sp. KM-2014a','species'),(1542455,101273,'Cactodera sp. WY-2010','species'),(1542456,101273,'Cactodera sp. WY-2012','species'),(1542457,101273,'Cactodera sp. YZ-2011','species'),(1542458,903830,'Hemicaloosia sp. YZ-2011','species'),(1542459,313686,'Hemicycliophora sp. YZ-2011a','species'),(1542460,313686,'Hemicycliophora sp. YZ-2011b','species'),(1542461,34509,'Heterodera sp. YZ-2011a','species'),(1542462,211170,'Mesocriconema sp. YZ-2011a','species'),(1542463,211170,'Mesocriconema sp. YZ-2011b','species'),(1542464,312948,'Ogma sp. WY-2012','species'),(1542465,312948,'Ogma sp. WY-2013','species'),(1542466,293601,'Paratylenchus goldeni','species'),(1542467,398404,'Dolichodorus heterocephalus','species'),(1542468,547,'Enterobacter sp. UCD-UG_FMILLET','species'),(1542469,330589,'Hippidion sp.','species'),(1542470,42010,'Cryptonemia asiatica','species'),(1542471,219262,'Oxypetalum nigricans','species'),(1542472,185092,'Tassadia decalepis','species'),(1542473,185092,'Tassadia guanchezii','species'),(1542474,219262,'Oxypetalum corymbosum','species'),(1542475,169624,'Lorencea','genus'),(1542476,13090,'Hosta hybrid cultivar','species'),(1542477,196896,'Prochlorococcus phage P-TIM68','species'),(1542480,572154,'Maihueniopsis colorea','species'),(1542481,572154,'Maihueniopsis sp. S-29/SAR 115.02','species'),(1542482,572154,'Maihueniopsis sp. S-28/SAR 117.02','species'),(1542483,33194,'Bipolaris sp. NF17','species'),(1542484,33194,'Bipolaris sp. NF19','species'),(1542485,33194,'Bipolaris sp. NF34','species'),(1542486,5526,'Humicola sp. NF35','species'),(1542487,5526,'Humicola sp. NF36','species'),(1542488,97971,'Periconia sp. NF8','species'),(1542489,97971,'Periconia sp. NF9','species'),(1542490,265084,'Preussia sp. NF16','species'),(1542491,265084,'Preussia sp. NF23','species'),(1542492,265084,'Preussia sp. NF26','species'),(1542493,265084,'Preussia sp. NF28','species'),(1542494,1225529,'Equus lambei','species'),(1542495,418121,'Diandrolyra sp. Clark 1301','species'),(1542496,323905,'Greslania sp. McPherson 19217','species'),(1542497,519249,'Neohouzeaua sp. Clark & Attigala 1712','species'),(1542498,979725,'Lelliottia phage phD2B','species'),(1542499,321416,'Odontites maroccanus','species'),(1542500,1386,'Bacillus sp. Ledo-B1','species'),(1542501,1386,'Bacillus sp. RHIZO','species'),(1542502,1279,'Staphylococcus sp. HALDI','species'),(1542503,234,'Brucella sp. CSMPJR 1','species'),(1542504,407,'Methylobacterium sp. yi18','species'),(1542505,434,'Acetobacter sp. AAI1','species'),(1542506,434,'Acetobacter sp. ACI1','species'),(1542507,434,'Acetobacter sp. M2C2','species'),(1542508,1578,'Lactobacillus sp. MJM60420','species'),(1542509,1578,'Lactobacillus sp. MJM60422','species'),(1542510,516708,'Nastanthus sp. Iharlegui 2995','species'),(1542511,130251,'Dicoma sp. Funk & Koekemoer 12702','species'),(1542512,44249,'Paenibacillus sp. Hu32','species'),(1542513,156278,'Anthidiellum strigatum','species'),(1542514,156280,'Anthidium loti','species'),(1542515,156280,'Anthidium montanum','species'),(1542516,156307,'Coelioxys alata','species'),(1542517,156307,'Coelioxys argentea','species'),(1542518,156307,'Coelioxys aurolimbata','species'),(1542519,156307,'Coelioxys brevis','species'),(1542520,156307,'Coelioxys echinata','species'),(1542521,156307,'Coelioxys haemorrhoa','species'),(1542522,156307,'Coelioxys inermis','species'),(1542523,156307,'Coelioxys mandibularis','species'),(1542524,156307,'Coelioxys rufescens','species'),(1542525,156310,'Colletes marginatus','species'),(1542526,156310,'Colletes mlokossewiczi','species'),(1542527,178032,'Dufourea alpina','species'),(1542528,178032,'Dufourea halictula','species'),(1542529,178032,'Dufourea inermis','species'),(1542530,178032,'Dufourea minuta','species'),(1542531,178032,'Dufourea paradoxa','species'),(1542532,322074,'Heriades crenulatus','species'),(1542533,132116,'Megachile alpicola','species'),(1542534,132116,'Megachile analis','species'),(1542535,132116,'Megachile apicalis','species'),(1542536,132116,'Megachile deceptoria','species'),(1542537,132116,'Megachile flabellipes','species'),(1542538,132116,'Megachile genalis','species'),(1542539,132116,'Megachile leachella','species'),(1542540,132116,'Megachile ligniseca','species'),(1542541,132116,'Megachile nigriventris','species'),(1542542,132116,'Megachile opacifrons','species'),(1542543,132116,'Megachile pyrenaea','species'),(1542544,132116,'Megachile pyrenaica','species'),(1542545,132116,'Megachile rufescens','species'),(1542546,124287,'Osmia spinulosa','species'),(1542547,446227,'Panurginus herzi','species'),(1542548,446227,'Panurginus montanus','species'),(1542549,446227,'Panurginus sericatus','species'),(1542550,1004237,'Pseudoanthidium melanurum','species'),(1542551,1004241,'Rhodanthidium caturigense','species'),(1542552,253588,'Rophites quinquespinosus','species'),(1542553,216413,'Stelis breviuscula','species'),(1542554,216413,'Stelis franconica','species'),(1542555,216413,'Stelis minima','species'),(1542556,216413,'Stelis minuta','species'),(1542557,216413,'Stelis odontopyga','species'),(1542558,216413,'Stelis ornatula','species'),(1542559,1542645,'Hylaeus cornutus','species'),(1542560,205261,'Andrena lapponica','species'),(1542561,205261,'Andrena nycthemera','species'),(1542562,205261,'Andrena rogenhoferi','species'),(1542563,1542647,'Halictus cochlearitarsis','species'),(1542564,446245,'Andrena lagopus','species'),(1542565,444412,'Andrena humilis','species'),(1542566,444412,'Andrena rhenana','species'),(1542567,446230,'Andrena fulvago','species'),(1542568,1117002,'Hylaeus brevicornis','species'),(1542569,1117002,'Hylaeus glacialis','species'),(1542570,1117002,'Hylaeus gredleri','species'),(1542571,1117002,'Hylaeus imparilis','species'),(1542572,1117002,'Hylaeus kahri','species'),(1542573,446259,'Andrena nitidula','species'),(1542574,205285,'Andrena allosa','species'),(1542575,205285,'Andrena chrysopus','species'),(1542576,205285,'Andrena fulvida','species'),(1542577,205285,'Andrena montana','species'),(1542578,205285,'Andrena rufula','species'),(1542579,205285,'Andrena symphyti','species'),(1542580,337880,'Andrena bucephala','species'),(1542581,337880,'Andrena ferox','species'),(1542582,337880,'Andrena nuptialis','species'),(1542583,337880,'Andrena stragulata','species'),(1542584,406297,'Hylaeus angustatus','species'),(1542585,406297,'Hylaeus gracilicornis','species'),(1542586,406297,'Hylaeus moricei','species'),(1542587,406297,'Hylaeus nivalis','species'),(1542588,406297,'Hylaeus paulus','species'),(1542589,406297,'Hylaeus tyrolensis','species'),(1542590,1542651,'Hylaeus punctulatissimus','species'),(1542591,1542650,'Hylaeus dilatatus','species'),(1542592,1542650,'Hylaeus rinki','species'),(1542593,446270,'Andrena curvungula','species'),(1542594,446270,'Andrena florivaga','species'),(1542595,446270,'Andrena paucisquama','species'),(1542596,446270,'Andrena rufizona','species'),(1542597,205282,'Andrena argentata','species'),(1542598,446273,'Andrena marginata','species'),(1542599,205281,'Andrena barbareae','species'),(1542600,205281,'Andrena limata','species'),(1542601,205281,'Andrena morio','species'),(1542602,205280,'Andrena alfkenella','species'),(1542603,205280,'Andrena curtula','species'),(1542604,205280,'Andrena enslinella','species'),(1542605,205280,'Andrena falsifica','species'),(1542606,205280,'Andrena floricola','species'),(1542607,205280,'Andrena nana','species'),(1542608,205280,'Andrena niveata','species'),(1542609,205280,'Andrena semilaevis','species'),(1542610,1542648,'Halictus compressus','species'),(1542611,1542648,'Halictus langobardicus','species'),(1542612,406334,'Hylaeus pectoralis','species'),(1542613,444428,'Andrena pallitarsis','species'),(1542614,205278,'Andrena sericata','species'),(1542615,406331,'Hylaeus clypearis','species'),(1542616,406331,'Hylaeus lineolatus','species'),(1542617,406331,'Hylaeus pictipes','species'),(1542618,406331,'Hylaeus sinuatus','species'),(1542619,406331,'Hylaeus styriacus','species'),(1542620,1542649,'Hylaeus difformis','species'),(1542621,444403,'Andrena potentillae','species'),(1542622,446285,'Andrena polita','species'),(1542623,406330,'Hylaeus duckei','species'),(1542624,406330,'Hylaeus gibbus','species'),(1542625,406330,'Hylaeus incongruus','species'),(1542626,1542646,'Andrena alutacea','species'),(1542627,1542646,'Andrena ampla','species'),(1542628,205166,'Andrena fulvata','species'),(1542629,88466,'Halictus gavarnicus','species'),(1542630,88466,'Halictus leucaheneus','species'),(1542631,205272,'Andrena combinata','species'),(1542632,205272,'Andrena congruens','species'),(1542633,205272,'Andrena susterai','species'),(1542634,406333,'Hylaeus alpinus','species'),(1542635,446290,'Andrena suerinensis','species'),(1542636,205271,'Andrena aberrans','species'),(1542637,205271,'Andrena lathyri','species'),(1542638,205271,'Andrena similis','species'),(1542639,446236,'Andrena hypopolia','species'),(1542640,205274,'Andrena tscheki','species'),(1542641,236010,'Ceratina cucurbitina','species'),(1542642,710056,'Ceratina nigrolabiata','species'),(1542643,479733,'Nomioides minutissimus','species'),(1542644,135692,'Xylocopa valga','species'),(1542645,232804,'Abrupta','subgenus'),(1542646,48720,'Proxiandrena','subgenus'),(1542647,77574,'Argalictus','subgenus'),(1542648,77574,'Monilapis','subgenus'),(1542649,232804,'Patagiata','subgenus'),(1542650,232804,'Lambdopsis','subgenus'),(1542651,232804,'Koptogaster','subgenus'),(1542653,43496,'Hamelia versicolor','species'),(1542654,43500,'Hintonia octomera','species'),(1542655,128362,'Schmidtottia monantha','species'),(1542656,128362,'Schmidtottia nitens','species'),(1542657,128364,'Scolosanthus moanus','species'),(1542658,5020,'Dermatiopleospora','genus'),(1542659,114727,'Influenza A virus (A/swine/Ontario/13-1/2012(H1N1))','no rank'),(1542660,114727,'Influenza A virus (A/swine/Ontario/16-24/2012(H1N1))','no rank'),(1542661,114727,'Influenza A virus (A/swine/Ontario/46/2012(H1N1))','no rank'),(1542662,114727,'Influenza A virus (A/swine/Ontario/62/2012(H1N1))','no rank'),(1542663,114728,'Influenza A virus (A/swine/Ontario/68/2012(H1N2))','no rank'),(1542664,114727,'Influenza A virus (A/swine/Ontario/84/2012(H1N1))','no rank'),(1542665,1231296,'Mesta yellow vein mosaic virus alphasatellite','species'),(1542666,1330545,'Lelliottia sp. GL2','species'),(1542667,180934,'Squalidus sp. SX-0527','species'),(1542668,1177,'Nostoc sp. CALU 1067','species'),(1542669,1177,'Nostoc sp. CALU 1088','species'),(1542670,156310,'Colletes aff. brevigena CSE-2014','species'),(1542671,253708,'Dasypoda sp. CSE-2014','species'),(1542672,156333,'Hoplitis aff. anthocopoide CSEa','species'),(1542673,156333,'Hoplitis sp. CSEb','species'),(1542674,95295,'Nomada aff. flava spec1CSE','species'),(1542675,95295,'Nomada sp. CSE-2014','species'),(1542676,660274,'Garthia','genus'),(1542677,983507,'Ponticoccus sp. 1A07531','species'),(1542678,226,'Alteromonas sp. MCCC1A09923','species'),(1542679,226,'Alteromonas sp. MCCC1A09938','species'),(1542680,1386,'Bacillus sp. MCCC1A09893','species'),(1542681,1386,'Bacillus sp. MCCC1A09910','species'),(1542682,42054,'Chromohalobacter sp. MCCC1A09934','species'),(1542683,1041,'Erythrobacter sp. MCCC1A09915','species'),(1542684,2745,'Halomonas sp. MCCC1A09886','species'),(1542685,2745,'Halomonas sp. MCCC1A09890','species'),(1542686,2745,'Halomonas sp. MCCC1A09892','species'),(1542687,453849,'Henriciella sp. MCCC1A09942','species'),(1542688,85,'Hyphomonas sp. MCCC1A09936','species'),(1542689,135575,'Idiomarina sp. MCCC1A09881','species'),(1542690,135575,'Idiomarina sp. MCCC1A09882','species'),(1542691,261963,'Kangiella sp. MCCC1A09925','species'),(1542692,2742,'Marinobacter sp. MCCC1A09894','species'),(1542693,2742,'Marinobacter sp. MCCC1A09896','species'),(1542694,2742,'Marinobacter sp. MCCC1A09897','species'),(1542695,2742,'Marinobacter sp. MCCC1A09899','species'),(1542696,2742,'Marinobacter sp. MCCC1A09901','species'),(1542697,2742,'Marinobacter sp. MCCC1A09902','species'),(1542698,2742,'Marinobacter sp. MCCC1A09903','species'),(1542699,2742,'Marinobacter sp. MCCC1A09913','species'),(1542700,111500,'Muricauda sp. MCCC1A09918','species'),(1542701,497,'Psychrobacter sp. MCCC1A09932','species'),(1542702,58842,'Sagittula sp. MCCC1A09909','species'),(1542703,22,'Shewanella sp. MCCC1A09874','species'),(1542704,60136,'Sulfitobacter sp. MCCC1A09919','species'),(1542705,417127,'Zunongwangia sp. MCCC1A09887','species'),(1542706,1386,'Bacillus sp. LBBMA TR10','species'),(1542707,1386,'Bacillus sp. LBBMA TR12','species'),(1542708,1386,'Bacillus sp. LBBMA TR13','species'),(1542709,1386,'Bacillus sp. LBBMA TR14','species'),(1542710,1386,'Bacillus sp. LBBMA TR17','species'),(1542711,1386,'Bacillus sp. LBBMA TR19','species'),(1542712,1386,'Bacillus sp. LBBMA TR22','species'),(1542713,1386,'Bacillus sp. LBBMA TR27','species'),(1542714,1386,'Bacillus sp. LBBMA TR27II','species'),(1542715,1386,'Bacillus sp. LBBMA TR35II','species'),(1542716,1386,'Bacillus sp. LBBMA TR47II','species'),(1542717,1386,'Bacillus sp. LBBMA TR59II','species'),(1542718,1386,'Bacillus sp. LBBMA TR7','species'),(1542719,1386,'Bacillus sp. LBBMA TR8','species'),(1542720,45234,'Cordyceps sp. Corcal904','species'),(1542721,5110,'Claviceps sp. Metsp715','species'),(1542722,474995,'Ophiocordyceps amazonica','species'),(1542723,1399861,'Ophiocordyceps kniphofioides var. ponerinarum','varietas'),(1542724,474995,'Ophiocordyceps sp. Ophbla014','species'),(1542725,474995,'Ophiocordyceps sp. Ophbla2098','species'),(1542726,1195526,'Gryllotalpicola sp. KIS12-7','species'),(1542727,34652,'Agriacris','genus'),(1542729,1210116,'Flavitalea sp. KIS20-3','species'),(1542730,70411,'Frateuria sp. 5GH9-11','species'),(1542731,354354,'Niastella sp. 5GH22-11','species'),(1542732,39679,'Arthonia eos','species'),(1542733,166850,'Plinthus','genus'),(1542734,1542733,'Plinthus confusus','species'),(1542735,1542733,'Plinthus polymorphus','species'),(1542736,86795,'Marmoricola sp. JOS5-1','species'),(1542737,86795,'Marmoricola sp. KIS18-7','species'),(1542738,49928,'bacterium PPB-MBA-1','species'),(1542739,49928,'bacterium PPB-MBA-3','species'),(1542740,39678,'Bryostigma','genus'),(1542741,1542740,'Bryostigma muscigenum','species'),(1542742,336633,'Ancient Northwest Territories cripavirus','species'),(1542743,1542744,'Caribou feces-associated gemycircularvirus','species'),(1542744,12429,'Gemycircularvirus group','no rank'),(1542745,12429,'Ancient caribou feces associated virus','species'),(1542746,39678,'Coniocarpon','genus'),(1542747,1542746,'Coniocarpon fallax','species'),(1542748,1542769,'Zwackhia','genus'),(1542749,714649,'Felipes','genus'),(1542750,1542749,'Felipes leucopellaeus','species'),(1542754,1010694,'Fouragea','genus'),(1542755,1542754,'Fouragea viridistellata','species'),(1542756,34979,'Bolyeridae','family'),(1542757,280969,'Melarthonis','genus'),(1542758,1542757,'Melarthonis piceae','species'),(1542761,81954,'Brachysaura','genus'),(1542762,1542761,'Brachysaura minor','species'),(1542763,39678,'Myriostigma','genus'),(1542767,39678,'Pachnolepia','genus'),(1542768,1542767,'Pachnolepia pruinata','species'),(1542769,39677,'Lecanographaceae','family'),(1542770,1542769,'Lecanographaceae incertae sedis','no rank'),(1542772,1010672,'Alyxoria mougeotii','species'),(1542773,39678,'Arthoniaceae incertae sedis','no rank'),(1542774,39679,'Arthonia apatetica','species'),(1542775,39679,'Arthonia apotheciorum','species'),(1542776,39679,'Arthonia biatoricola','species'),(1542777,39679,'Arthonia calcarea','species'),(1542778,39679,'Arthonia granithophila','species'),(1542779,39679,'Arthonia graphidicola','species'),(1542780,39679,'Arthonia ilicina','species'),(1542781,39679,'Arthonia lapidicola','species'),(1542782,39679,'Arthonia sp. \'lobariicola\'','species'),(1542784,39679,'Arthonia mediella','species'),(1542785,39679,'Arthonia molendoi','species'),(1542786,39679,'Arthonia neglectula','species'),(1542787,39679,'Arthonia peltigerina','species'),(1542789,39679,'Arthonia phaeophysciae','species'),(1542790,39679,'Arthonia punctiformis','species'),(1542791,92838,'Arthothelium norvegicum','species'),(1542792,1542746,'Coniocarpon cinnabarinum','species'),(1542793,39678,'Crypthonia','genus'),(1542794,1542793,'Crypthonia palaeotropica','species'),(1542795,289249,'Cryptothecia subnidulans','species'),(1542796,289266,'Dichosporidium brunnthaleri','species'),(1542801,140901,'Bossiaea aquifolium','species'),(1542803,140901,'Bossiaea brownii','species'),(1542805,92838,'Arthothelium sp. Gy10','species'),(1542806,92838,'Arthothelium sp. Gy8','species'),(1542808,289257,'Chrysothrix sp. Jp1','species'),(1542809,1542746,'Coniocarpon aff. cinnabarinum UPS Frisch 11/Ug3','species'),(1542810,1542793,'Crypthonia aff. vandenboomii UPS Frisch 11/Ug21','species'),(1542811,289249,'Cryptothecia sp. Ug1','species'),(1542812,289249,'Cryptothecia sp. Ug2','species'),(1542813,289249,'Cryptothecia sp. Ug3','species'),(1542814,39678,'Inoderma','genus'),(1542815,1542814,'Inoderma sp. Ug1','species'),(1542816,1542814,'Inoderma byssaceum','species'),(1542818,289283,'Mazosia bambusae','species'),(1542819,289283,'Mazosia melanophthalma','species'),(1542821,1542763,'Myriostigma candidum','species'),(1542822,1010694,'Nyungwea','genus'),(1542823,1542822,'Nyungwea pallida','species'),(1542824,1542770,'Opegrapha brevis','species'),(1542825,1542769,'Phacographa','genus'),(1542826,1542825,'Phacographa glaucomaria','species'),(1542827,1542825,'Phacographa protoparmeliae','species'),(1542828,1542825,'Phacographa zwackhii','species'),(1542829,289285,'Plectocarpon lichenum','species'),(1542830,289285,'Plectocarpon nephromeum','species'),(1542831,1542748,'Zwackhia sorediifera','species'),(1542832,714650,'Herpothallon inopinatum','species'),(1542833,1545992,'Gyrographa gyrocarpa','species'),(1542835,5598,'Alternaria sp. xz10','species'),(1542836,5598,'Alternaria sp. xz13','species'),(1542837,5598,'Alternaria sp. xz17','species'),(1542838,5598,'Alternaria sp. xz21','species'),(1542839,5598,'Alternaria sp. xz25','species'),(1542840,5598,'Alternaria sp. xz29','species'),(1542841,5598,'Alternaria sp. xz8','species'),(1542842,5598,'Alternaria sp. xz9','species'),(1542843,5052,'Aspergillus sp. xz1','species'),(1542844,5052,'Aspergillus sp. xz5','species'),(1542845,5149,'Chaetomium sp. xz11','species'),(1542846,209473,'Dothideomycetes sp. xz27','species'),(1542847,57729,'Embellisia sp. x5','species'),(1542848,5506,'Fusarium sp. xz23','species'),(1542849,5021,'Leptosphaeria sp. xz22','species'),(1542850,5073,'Penicillium sp. x10','species'),(1542851,5073,'Penicillium sp. xz24','species'),(1542852,5073,'Penicillium sp. xz28','species'),(1542853,5073,'Penicillium sp. xz30','species'),(1542854,5073,'Penicillium sp. xz7','species'),(1542855,37463,'Phoma sp. xz26','species'),(1542856,37463,'Phoma sp. xz6','species'),(1542857,1052105,'Purpureocillium sp. xz16','species'),(1542858,4842,'Rhizopus sp. xz12','species'),(1542859,5094,'Talaromyces sp. xz2','species'),(1542860,159075,'Acremonium sp. x1','species'),(1542861,175855,'Fuscoporia sp. JV 0309/126','species'),(1542862,175855,'Fuscoporia sp. JV 1109/26','species'),(1542863,175855,'Fuscoporia sp. JV 1209/100','species'),(1542864,175855,'Fuscoporia sp. JV 1209/4J','species'),(1542865,175855,'Fuscoporia sp. JV-2014b','species'),(1542866,4210,'Famatinanthoideae','subfamily'),(1542867,1542866,'Famatinantheae','tribe'),(1542868,4951,'Yarrowia sp. FY16','species'),(1542869,43987,'Geotrichum sp. FY17','species'),(1542870,1883,'Streptomyces sp. SBSK-285','species'),(1542871,286,'Pseudomonas sp. Asec003','species'),(1542872,1386,'Bacillus sp. Asec004','species'),(1542873,286,'Pseudomonas sp. Asec005','species'),(1542874,286,'Pseudomonas sp. ACT001','species'),(1542875,1386,'Bacillus sp. ACT0051','species'),(1542876,1386,'Bacillus sp. ACT0052','species'),(1542877,1386,'Bacillus sp. ACT008','species'),(1542878,1386,'Bacillus sp. ACT0091','species'),(1542879,400634,'Lysinibacillus sp. ACT0092','species'),(1542880,1386,'Bacillus sp. ACT010','species'),(1542881,1386,'Bacillus sp. ACT013','species'),(1542882,1386,'Bacillus sp. ACT016','species'),(1542883,1663,'Arthrobacter sp. ACT031','species'),(1542884,1386,'Bacillus sp. ACT035','species'),(1542885,1279,'Staphylococcus sp. ACT039','species'),(1542886,40323,'Stenotrophomonas sp. ACT041','species'),(1542887,1386,'Bacillus sp. ACT045','species'),(1542888,1663,'Arthrobacter sp. ACT048','species'),(1542889,1663,'Arthrobacter sp. ACT058','species'),(1542890,1663,'Arthrobacter sp. ACT059','species'),(1542891,1663,'Arthrobacter sp. ACT060','species'),(1542892,1386,'Bacillus sp. ACT061','species'),(1542893,1386,'Bacillus sp. ACT064','species'),(1542894,1663,'Arthrobacter sp. ACT065','species'),(1542895,1386,'Bacillus sp. ACT066','species'),(1542896,1663,'Arthrobacter sp. ACT068','species'),(1542897,1663,'Arthrobacter sp. ACT071','species'),(1542898,1386,'Bacillus sp. ACT104','species'),(1542899,222,'Achromobacter sp. HPC415','species'),(1542900,286,'Pseudomonas sp. 2841','species'),(1542901,28453,'Sphingobacterium sp. S2842','species'),(1542902,254250,'Isoptericola sp. MP1014','species'),(1542903,642,'Aeromonas sp. KR19','species'),(1542904,1663,'Arthrobacter sp. KR48','species'),(1542905,1386,'Bacillus sp. KR02','species'),(1542906,400634,'Lysinibacillus sp. KR25','species'),(1542907,583,'Proteus sp. KR22','species'),(1542908,286,'Pseudomonas sp. KR07','species'),(1542909,286,'Pseudomonas sp. KR23','species'),(1542910,22,'Shewanella sp. KR18','species'),(1542911,175304,'Lentibacillus sp. K-9','species'),(1542912,196894,'Mycobacterium phage VohminGhazi','species'),(1542913,41503,'Centaurea x forsythiana','species'),(1542914,1386,'Bacillus sp. CECRI-20/14','species'),(1542915,586,'Providencia sp. AAI-1','species'),(1542916,586,'Providencia sp. AAI-2','species'),(1542917,586,'Providencia sp. AAI-8','species'),(1542918,547,'Enterobacter sp. HC1','species'),(1542919,547,'Enterobacter sp. HC2','species'),(1542920,547,'Enterobacter sp. ASII-3','species'),(1542921,102800,'Influenza A virus (A/muscovy duck/Vietnam/LBM687/2014(H4N6))','no rank'),(1542922,102796,'Influenza A virus (A/muscovy duck/Vietnam/LBM694/2014(H9N2))','no rank'),(1542923,102796,'Influenza A virus (A/chicken/Long An/63/2014(H9N2))','no rank'),(1542924,222769,'Influenza A virus (A/duck/Nha Trang/60/2013(H6N6))','no rank'),(1542925,48075,'Marinobacterium sp. AK62','species'),(1542926,431369,'Luticola sp. DB21-1','species'),(1542927,286,'Pseudomonas sp. SRMND14A','species'),(1542928,1386,'Bacillus sp. SRMND14B','species'),(1542929,570,'Klebsiella sp. SRMND14C','species'),(1542930,157920,'Cellulosimicrobium sp. SRMND14D','species'),(1542931,28453,'Sphingobacterium sp. SRMND14E','species'),(1542932,544,'Citrobacter sp. SRMND14F','species'),(1542933,1299920,'Thraustochytrium sp. 34-2','species'),(1542934,12333,'Escherichia phage phi170','species'),(1542935,73229,'Emmonsia sp. REM195','species'),(1542936,73229,'Emmonsia sp. SN264','species'),(1542937,73229,'Emmonsia sp. SN273','species'),(1542939,68287,'Mesorhizobium sp. 9H','species'),(1542940,45234,'Cordyceps sp. Corcal1008','species'),(1542941,45234,'Cordyceps sp. Corcal903','species'),(1542949,1156414,'Hapalomys longicaudatus','species'),(1542950,69078,'Bandicota sp.','species'),(1542951,114727,'Influenza A virus (A/swine/Iowa/A01502541/2014(H1N1))','no rank'),(1542952,1203,'Scytonema sp. R77DM','species'),(1542953,280692,'Cercaria capricornia','species'),(1542954,1542953,'Cercaria capricornia XI','no rank'),(1542955,73368,'Diphtherostomum sp. TLM-2014','species'),(1542956,36662,'Isoparorchis sp. 1 TLM-2014','species'),(1542957,36662,'Isoparorchis sp. 2 TLM-2014','species'),(1542958,36662,'Isoparorchis tandani','species'),(1542959,36662,'Isoparorchis trisimilitubis','species'),(1542960,73367,'Steganoderma','genus'),(1542961,1542960,'Steganoderma gibsoni','species'),(1542962,286,'Pseudomonas sp. BNF22','species'),(1542963,2236,'Halapricum','genus'),(1542964,87254,'Bryoria sp. Berg 3082 (UBC)','species'),(1542965,32008,'Burkholderia sp. MSHR3999','species'),(1542966,1177,'Nostoc sp. R76DM','species'),(1542967,28183,'Leptospira santarosai serovar Bananal','no rank'),(1542968,71584,'Balantidium duodeni','species'),(1542969,215402,'Channa argus kimurai','subspecies'),(1542970,1679448,'Morimotodes ismene','species'),(1542971,434,'Acetobacter sp. 1.74','species'),(1542972,41293,'Acetobacteraceae bacterium 184.22','species'),(1542973,1511084,'Influenza D virus (D/bovine/France/2986/2012)','no rank'),(1542974,49928,'bacterium \'gao b5.3.8\'','species'),(1542975,49928,'bacterium \'ma e2.11.7.15\'','species'),(1542976,49928,'bacterium \'ma e2.4.8\'','species'),(1542977,49928,'bacterium \'ma f7-1.1.19\'','species'),(1542978,49928,'bacterium \'mai d1-2.11.7.21\'','species'),(1542979,49928,'bacterium \'mai d4.3.30\'','species'),(1542980,49928,'bacterium \'niu b1\'','species'),(1542981,49928,'bacterium \'niu b3.11.4.19\'','species'),(1542982,49928,'bacterium \'niu e4.11.2.15\'','species'),(1543025,1663,'Arthrobacter sp. T052-12','species'),(1543026,1663,'Arthrobacter sp. T052-2','species'),(1543027,1386,'Bacillus sp. P052-12','species'),(1543028,1386,'Bacillus sp. P052-13','species'),(1543029,1386,'Bacillus sp. P052-14','species'),(1543030,1386,'Bacillus sp. P052-19','species'),(1543031,1386,'Bacillus sp. P052-2','species'),(1543032,1386,'Bacillus sp. P052-21','species'),(1543033,1386,'Bacillus sp. P052-3','species'),(1543034,1386,'Bacillus sp. P052-8','species'),(1543035,1386,'Bacillus sp. P137-11','species'),(1543036,1386,'Bacillus sp. P137-1c','species'),(1543037,1386,'Bacillus sp. P149-3a','species'),(1543038,1386,'Bacillus sp. P149-3b','species'),(1543039,1386,'Bacillus sp. P149-4','species'),(1543040,1386,'Bacillus sp. P149-7','species'),(1543041,1386,'Bacillus sp. P149-8','species'),(1543042,1386,'Bacillus sp. R137-11a','species'),(1543043,1386,'Bacillus sp. R149-2a','species'),(1543044,1386,'Bacillus sp. R149-6','species'),(1543045,1386,'Bacillus sp. T052-13a','species'),(1543046,1386,'Bacillus sp. T052-14','species'),(1543047,1386,'Bacillus sp. T052-15','species'),(1543048,1386,'Bacillus sp. T052-16','species'),(1543049,1386,'Bacillus sp. T052-21','species'),(1543050,1386,'Bacillus sp. T052-4','species'),(1543051,1386,'Bacillus sp. T052-5','species'),(1543052,1386,'Bacillus sp. T052-8','species'),(1543053,1386,'Bacillus sp. T137-11','species'),(1543054,1386,'Bacillus sp. T149-4','species'),(1543055,55080,'Brevibacillus sp. P052-26','species'),(1543056,55080,'Brevibacillus sp. P137-1a','species'),(1543057,55080,'Brevibacillus sp. P149-5a','species'),(1543058,53457,'Janibacter sp. R137-10','species'),(1543059,110932,'Leifsonia sp. R052-4','species'),(1543060,33882,'Microbacterium sp. T052-20','species'),(1543061,1269,'Micrococcus sp. T149-3','species'),(1543062,44249,'Paenibacillus sp. P149-6','species'),(1543063,44249,'Paenibacillus sp. T137-13','species'),(1543064,286,'Pseudomonas sp. R137-6','species'),(1543065,379,'Rhizobium sp. P137-9','species'),(1543066,379,'Rhizobium sp. R137-3','species'),(1543067,1827,'Rhodococcus sp. R137-12','species'),(1543068,13687,'Sphingomonas sp. R149-4','species'),(1543069,1569,'Sporosarcina sp. T052-11','species'),(1543070,36866,'Enterobacteriaceae bacterium P052-6','species'),(1543071,36866,'Enterobacteriaceae bacterium P137-2','species'),(1543072,36866,'Enterobacteriaceae bacterium P137-3','species'),(1543073,36866,'Enterobacteriaceae bacterium P137-4','species'),(1543074,36866,'Enterobacteriaceae bacterium P137-5','species'),(1543075,36866,'Enterobacteriaceae bacterium R137-1','species'),(1543076,36866,'Enterobacteriaceae bacterium R137-13','species'),(1543077,36866,'Enterobacteriaceae bacterium R137-2','species'),(1543078,36866,'Enterobacteriaceae bacterium R137-4','species'),(1543079,36866,'Enterobacteriaceae bacterium R137-5','species'),(1543080,36866,'Enterobacteriaceae bacterium T137-1','species'),(1543081,36866,'Enterobacteriaceae bacterium T137-14','species'),(1543082,36866,'Enterobacteriaceae bacterium T137-2','species'),(1543083,36866,'Enterobacteriaceae bacterium T137-3b','species'),(1543084,1055323,'Aeribacillus sp. MCCC1A07421','species'),(1543085,1055323,'Aeribacillus sp. MCCC1A07422','species'),(1543086,59753,'Alcanivorax sp. MCCC1A07540','species'),(1543087,226,'Alteromonas sp. MCCC1A07530','species'),(1543088,580880,'Amorphus sp. MCCC1A07829','species'),(1543089,150247,'Anoxybacillus sp. MCCCH7M3-3A','species'),(1543090,282682,'Citreicella sp. MCCC1A07251','species'),(1543091,282682,'Citreicella sp. MCCC1A07427','species'),(1543092,282682,'Citreicella sp. MCCC1A07500','species'),(1543093,282682,'Citreicella sp. MCCC1A07537','species'),(1543094,72173,'Citromicrobium sp. MCCC1A07250','species'),(1543095,72173,'Citromicrobium sp. MCCC1A07757','species'),(1543096,72173,'Citromicrobium sp. MCCC1A07831','species'),(1543097,1041,'Erythrobacter sp. MCCCL1M3-1','species'),(1543098,2053,'Gordonia sp. MCCC1A07249','species'),(1543099,2053,'Gordonia sp. MCCC1A07542','species'),(1543100,2053,'Gordonia sp. MCCC1A07544','species'),(1543101,2053,'Gordonia sp. MCCC1A07755','species'),(1543102,2745,'Halomonas sp. MCCC1A07423','species'),(1543103,2745,'Halomonas sp. MCCC1A07645','species'),(1543104,2745,'Halomonas sp. MCCC1A07743','species'),(1543105,2745,'Halomonas sp. MCCC1A08148','species'),(1543106,2745,'Halomonas sp. MCCCL8M1-4','species'),(1543107,478070,'Labrenzia sp. MCCC1A07252','species'),(1543108,478070,'Labrenzia sp. MCCC1A07535','species'),(1543109,478070,'Labrenzia sp. MCCC1A07750','species'),(1543110,2742,'Marinobacter sp. MCCC1A02370','species'),(1543111,2742,'Marinobacter sp. MCCC1A04215','species'),(1543112,2742,'Marinobacter sp. MCCC1A07443','species'),(1543113,2742,'Marinobacter sp. MCCC1A07534','species'),(1543114,2742,'Marinobacter sp. MCCC1A07539','species'),(1543115,2742,'Marinobacter sp. MCCC1A07647','species'),(1543116,2742,'Marinobacter sp. MCCC1A07746','species'),(1543117,2742,'Marinobacter sp. MCCC1A07751','species'),(1543118,2742,'Marinobacter sp. MCCC1A07752','species'),(1543119,293088,'Martelella sp. MCCC1A07532','species'),(1543120,293088,'Martelella sp. MCCC1A07543','species'),(1543121,293088,'Martelella sp. MCCC1A07545','species'),(1543122,293088,'Martelella sp. MCCC1A07744','species'),(1543123,293088,'Martelella sp. MCCC1A07754','species'),(1543124,33882,'Microbacterium sp. MCCC1A04245','species'),(1543125,33882,'Microbacterium sp. MCCC1A07536','species'),(1543126,33882,'Microbacterium sp. MCCC1A07745','species'),(1543127,33882,'Microbacterium sp. MCCCL2M1-2','species'),(1543128,245876,'Nitratireductor sp. MCCC1A04226','species'),(1543129,245876,'Nitratireductor sp. MCCC1A07499','species'),(1543130,245876,'Nitratireductor sp. MCCC1A07753','species'),(1543131,1839,'Nocardioides sp. MCCC1A07748','species'),(1543132,1839,'Nocardioides sp. MCCCL10M3-2','species'),(1543133,165696,'Novosphingobium sp. MCCC1A07828','species'),(1543134,265,'Paracoccus sp. MCCC1A07441','species'),(1543135,265,'Paracoccus sp. MCCC1A08150','species'),(1543136,265,'Paracoccus sp. MCCC2L-1A','species'),(1543137,286,'Pseudomonas sp. MCCC1A07424','species'),(1543138,286,'Pseudomonas sp. MCCC1A07426','species'),(1543139,286,'Pseudomonas sp. MCCC1A07529','species'),(1543140,1847,'Pseudonocardia sp. MCCC1A07742','species'),(1543141,74030,'Roseovarius sp. MCCC1A07830','species'),(1543142,165697,'Sphingopyxis sp. MCCC1A07824','species'),(1543143,168934,'Thalassospira sp. MCCC1A07440','species'),(1543144,168934,'Thalassospira sp. MCCC1A07442','species'),(1543145,168934,'Thalassospira sp. MCCC1A07528','species'),(1543146,168934,'Thalassospira sp. MCCC1A07538','species'),(1543147,168934,'Thalassospira sp. MCCC1A07747','species'),(1543148,168934,'Thalassospira sp. MCCC1A07749','species'),(1543149,933,'Thiomicrospira sp. MCCCL8M3-4','species'),(1543150,507,'Alcaligenes sp. F8(2014)','species'),(1543151,278011,'Munkovalsaria donacina','species'),(1543152,29278,'Cloning vector pYES2-EV71-P1-SP70','species'),(1543153,29278,'Cloning vector pYES2-Trp-EV71-3CD','species'),(1543154,5052,'Aspergillus sp. DMT-CWBC01','species'),(1543155,5052,'Aspergillus sp. DMT-W1101-BCA','species'),(1543156,5052,'Aspergillus sp. IA-CQBCO1','species'),(1543157,5052,'Aspergillus sp. IA-W1102-BC-1','species'),(1543158,5052,'Aspergillus sp. IA-W1102-BC-2','species'),(1543159,5052,'Aspergillus sp. IR-M1','species'),(1543160,5052,'Aspergillus sp. IR-M2','species'),(1543161,5052,'Aspergillus sp. IR-M3','species'),(1543162,5052,'Aspergillus sp. MAR-M1','species'),(1543163,5052,'Aspergillus sp. MAR-M2','species'),(1543164,5052,'Aspergillus sp. PA-CWBC01','species'),(1543165,5052,'Aspergillus sp. PA-W1102-BC-1','species'),(1543166,5052,'Aspergillus sp. PA-W1102-BC-2','species'),(1543167,5052,'Aspergillus sp. PA-WS1102-BCA-2','species'),(1543168,5506,'Fusarium sp. DMI-W11101-BCA-1','species'),(1543169,5506,'Fusarium sp. IA-W1101-BCA-2','species'),(1543170,5506,'Fusarium sp. TA-WS1102-BCA-2','species'),(1543171,5073,'Penicillium sp. DMI-W1102-BC','species'),(1543172,5073,'Penicillium sp. DMI-WS1102-BCA','species'),(1543173,5073,'Penicillium sp. DMI-WS1102-BCA-2','species'),(1543174,5073,'Penicillium sp. IA-WS1102-BCA-1','species'),(1543175,5543,'Trichoderma sp. PA-W1101-BCA-1','species'),(1543176,5543,'Trichoderma sp. TA-W1101-BC','species'),(1543177,5543,'Trichoderma sp. TA-WS1102-BCA','species'),(1543178,5533,'Rhodotorula sp. IR-B2','species'),(1543179,47567,'Contracaecum sp. Bloomfield','species'),(1543181,46213,'Dixella sp. ZK-2014','species'),(1543182,405169,'Chlorodiella cochlearis','species'),(1543183,652877,'Cyclodius granulatus','species'),(1543184,652877,'Cyclodius sp. RML-2014','species'),(1543185,689429,'Etisus albus','species'),(1543186,689429,'Etisus bifrontalis','species'),(1543187,689429,'Etisus demani','species'),(1543188,689429,'Etisus godeffroyi','species'),(1543189,689429,'Etisus sakaii','species'),(1543190,652886,'Liocarpilodes armiger','species'),(1543191,652886,'Liocarpilodes pacificus','species'),(1543192,652902,'Pilodius granulatus','species'),(1543193,652902,'Pilodius maotieni','species'),(1543194,652902,'Pilodius miersi','species'),(1543195,652902,'Pilodius moranti','species'),(1543196,652902,'Pilodius nigrocrinitus','species'),(1543197,652902,'Pilodius pilumnoides','species'),(1543199,329157,'Salmonella phage BP12A','species'),(1543200,652902,'Pilodius pubescens','species'),(1543201,979725,'Salmonella phage BP12B','species'),(1543202,652902,'Pilodius scabriculus','species'),(1543203,196894,'Salmonella phage BP12C','species'),(1543204,652902,'Pilodius spinipes','species'),(1543205,102294,'Salmonella phage BP63','species'),(1543206,1234428,'Staphylococcus phage BP39','species'),(1543207,349945,'Rose leaf rosette-associated virus','species'),(1543208,547,'Enterobacter sp. AJ2','species'),(1543209,1386,'Bacillus sp. RS-2014','species'),(1543210,773,'Bartonella sp. B23797','species'),(1543211,773,'Bartonella sp. B23973','species'),(1543212,773,'Bartonella sp. B23975','species'),(1543213,773,'Bartonella sp. B23978','species'),(1543214,773,'Bartonella sp. B23979','species'),(1543215,773,'Bartonella sp. B24225','species'),(1543216,773,'Bartonella sp. B39325','species'),(1543217,773,'Bartonella sp. B40391','species'),(1543218,773,'Bartonella sp. B40396','species'),(1543219,431037,'Gorilla gorilla herpesvirus 7','species'),(1543220,431037,'Pan paniscus herpesvirus 7','species'),(1543221,431037,'Pan troglodytes herpesvirus 7','species'),(1543222,1883,'Streptomyces sp. ZZ036','species'),(1543223,176042,'Nestor chathamensis','species'),(1543226,651655,'Amietophrynus perreti','species'),(1543228,221678,'Didymosphaeriaceae incertae sedis','no rank'),(1543229,42476,'Oscheius sp. 67_P20','species'),(1543230,42476,'Oscheius sp. 69_P20','species'),(1543231,499191,'Norovirus Hu/GII.1/Novosibirsk/NS12-E297/2012/RUS','no rank'),(1543232,499191,'Norovirus Hu/GII.1/Novosibirsk/Nsk-N3201/2011/RUS','no rank'),(1543233,490041,'Norovirus Hu/GII.3/Novosibirsk/Nsk-N2096/2011/RUS','no rank'),(1543234,490041,'Norovirus Hu/GII.3/Novosibirsk/Nsk-N3285/2011/RUS','no rank'),(1543235,490041,'Norovirus Hu/GII.3/Novosibirsk/Nsk-N4724/2012/RUS','no rank'),(1543236,490041,'Norovirus Hu/GII.3/Novosibirsk/Nsk-N4913/2012/RUS','no rank'),(1543237,490041,'Norovirus Hu/GII.3/Novosibirsk/Nsk-N4916/2012/RUS','no rank'),(1543238,489821,'Norovirus Hu/GII.4/Novosibirsk/NS12-E19/2012/RUS','no rank'),(1543239,489821,'Norovirus Hu/GII.4/Novosibirsk/Nsk-1884/2007/RUS','no rank'),(1543240,489821,'Norovirus Hu/GII.4/Novosibirsk/Nsk-1903/2007/RUS','no rank'),(1543241,489821,'Norovirus Hu/GII.4/Novosibirsk/Nsk-777/2006/RUS','no rank'),(1543242,489821,'Norovirus Hu/GII.4/Smolensk/S12-104/2012/RUS','no rank'),(1543243,489821,'Norovirus Hu/GII.4/Vladivostok/V13-08/2013/RUS','no rank'),(1543244,490042,'Norovirus Hu/GII.7/Novosibirsk/Nsk-N4766/2012/RUS','no rank'),(1543245,348018,'Mojui dos Campos virus','species'),(1543246,76312,'Caulerpa floridana','species'),(1543247,446521,'Benitochromis aff. finleyi \'Njombe\'','species'),(1543248,96995,'Chromidotilapia elongata','species'),(1543249,96995,'Chromidotilapia kingsleyae','species'),(1543250,96995,'Chromidotilapia melaniae','species'),(1543251,96995,'Chromidotilapia regani','species'),(1543252,96995,'Chromidotilapia schoutedeni','species'),(1543253,1069629,'Congochromis cf. sabinae \'LuiKotale\'','species'),(1543254,219372,'Nanochromis dimidiatus','species'),(1543255,1069629,'Congochromis sp. \'Amba\'','species'),(1543256,1069629,'Congochromis sp. \'Yambula\'','species'),(1543257,1069629,'Congochromis squamiceps','species'),(1543258,28826,'Pelvicachromis roloffi','species'),(1543259,28826,'Pelvicachromis rubrolabiatus','species'),(1543260,28826,'Pelvicachromis signatus','species'),(1543261,28826,'Pelvicachromis subocellatus','species'),(1543262,570,'Klebsiella sp. Gad1','species'),(1543263,570,'Klebsiella sp. Gez1','species'),(1543264,570,'Klebsiella sp. Obi1','species'),(1543265,319077,'Divandu','genus'),(1543266,1543265,'Divandu albimarginatus','species'),(1543267,319077,'Parananochromis','genus'),(1543268,1543267,'Parananochromis axelrodi','species'),(1543269,1543267,'Parananochromis brevirostris','species'),(1543270,1543267,'Parananochromis longirostris','species'),(1543271,1543267,'Parananochromis ornatus','species'),(1543272,1543267,'Parananochromis sp. \'Amba\'','species'),(1543282,1386,'Bacillus sp. R1(2014b)','species'),(1543283,1386,'Bacillus sp. R24(2014)','species'),(1543284,162291,'Planomicrobium sp. R15','species'),(1543285,162291,'Planomicrobium sp. R20','species'),(1543286,49928,'endosymbiont of Naegleria clarki','species'),(1543287,114727,'Influenza A virus (A/swine/Brazil/132/2009(H1N1))','no rank'),(1543288,114727,'Influenza A virus (A/swine/Brazil/18/2012(H1N1))','no rank'),(1543289,114727,'Influenza A virus (A/swine/Brazil/263/2012(H1N1))','no rank'),(1543290,114727,'Influenza A virus (A/swine/Brazil/66/2011(H1N1))','no rank'),(1543291,458839,'Actinotalea sp. SR94','species'),(1543292,1663,'Arthrobacter sp. SR23','species'),(1543293,1663,'Arthrobacter sp. SR26(2014)','species'),(1543294,1386,'Bacillus sp. C2A','species'),(1543295,1386,'Bacillus sp. SRA4','species'),(1543296,33986,'Exiguobacterium sp. SR102','species'),(1543297,57493,'Kocuria sp. KD','species'),(1543298,68287,'Mesorhizobium sp. SR31','species'),(1543299,1269,'Micrococcus sp. SR52','species'),(1543300,323449,'Pontibacter sp. SR44','species'),(1543301,30579,'Paraechinus hypomelas','species'),(1543302,48896,'Hylomys megalotis','species'),(1543303,48896,'Hylomys sp. AAB-2014','species'),(1543310,2985,'Ochromonas sp. TGPH2','species'),(1543311,704139,'Spumella sp. TGPH8','species'),(1543312,704139,'Spumella sp. TGKH6','species'),(1543313,31324,'Goniomonas sp. TGKH7','species'),(1543314,5712,'Bodo sp. TGKH8','species'),(1543315,704139,'Spumella sp. TGKK2','species'),(1543316,329376,'Influenza A virus (A/chicken/Laos/LPQ001/2014(H5N6))','no rank'),(1543317,329376,'Influenza A virus (A/chicken/Laos/XBY003/2014(H5N6))','no rank'),(1543318,329376,'Influenza A virus (A/duck/Laos/LPQ002/2014(H5N6))','no rank'),(1543319,329376,'Influenza A virus (A/duck/Laos/XBY004/2014(H5N6))','no rank'),(1543320,180169,'Erythrocytic necrosis virus','species'),(1543321,478070,'Labrenzia sp. KD531','species'),(1543322,1386,'Bacillus sp. KID2','species'),(1543323,1827,'Rhodococcus sp. B2(2014)','species'),(1543324,238904,'Dysteria nabia','species'),(1543325,1763,'Mycobacterium sp. 62/1','species'),(1543326,5052,'Aspergillus sp. HKU49','species'),(1543329,690884,'Lophiotrema eburnoides','species'),(1543338,34975,'Gerrhopilidae','family'),(1543341,1883,'Streptomyces sp. I194','species'),(1543342,1883,'Streptomyces sp. I57','species'),(1543343,1883,'Streptomyces sp. I51(2014)','species'),(1543365,996586,'Rhabdomys dilectus dilectus','subspecies'),(1543366,996586,'Rhabdomys dilectus chakae','subspecies'),(1543367,102309,'Diplodonta sp. VG-2014','species'),(1543369,1827,'Rhodococcus sp. MF3727','species'),(1543370,547,'Enterobacter sp. MF3630','species'),(1543371,286,'Pseudomonas sp. MF3600','species'),(1543372,245081,'Mesocyclops sp. KVEG2','species'),(1543373,903844,'Neodiaptomus sp. KVEG1','species'),(1543374,154641,'Cratena minor','species'),(1543375,642,'Aeromonas sp. 4287D','species'),(1543376,32207,'Rothia sp. G7','species'),(1543377,1386,'Bacillus sp. GLL1','species'),(1543378,1386,'Bacillus sp. Lad2A','species'),(1543379,1386,'Bacillus sp. Ym7A','species'),(1543380,235787,'Phaeanthus sp. Chalermglin 540101','species'),(1543381,57609,'Xanthomonadaceae bacterium 3.5X','species'),(1543382,29601,'Stenochlaena sp. a1-005','species'),(1543383,178174,'Syzygium sp. a1-003','species'),(1543384,13215,'Piper sp. a3-003','species'),(1543385,3493,'Ficus sp. a3-004','species'),(1543386,29617,'Thelypteris sp. b1-007','species'),(1543387,3493,'Ficus sp. a1-004','species'),(1543388,20202,'Mallotus sp. b2-002','species'),(1543389,100796,'Helictotrichon desertorum subsp. basalticum','subspecies'),(1543390,49767,'Helictotrichon romeroi-zarcoi','species'),(1543391,72656,'Aethionema armenum','species'),(1543392,65352,'Erysimum virescens','species'),(1543393,65119,'Bacillus sp. enrichment culture clone B5','species'),(1543394,114552,'Brevundimonas sp. enrichment culture clone B3','species'),(1543395,259321,'Chryseobacterium sp. enrichment culture clone B1','species'),(1543396,199682,'Hydrogenophaga sp. enrichment culture clone B4','species'),(1543397,267631,'Ochrobactrum sp. enrichment culture clone B2','species'),(1543398,389019,'Francolinus castaneicollis atrifrons','subspecies'),(1543399,32008,'Burkholderia sp. BSS5','species'),(1543400,44249,'Paenibacillus sp. PSS3','species'),(1543401,30644,'Geocapromys','genus'),(1543402,1543401,'Geocapromys brownii','species'),(1543403,1543401,'Geocapromys ingrahami','species'),(1543404,30644,'Mysateles','genus'),(1543405,1543404,'Mysateles prehensilis','species'),(1543406,36994,'Dolichopoda azami','species'),(1543407,1543406,'Dolichopoda azami azami','subspecies'),(1543408,1543406,'Dolichopoda azami ligustica','subspecies'),(1543409,1543406,'Dolichopoda azami septentrionalis','subspecies'),(1543410,370547,'Dardanus scutellatus','species'),(1543411,92836,'Lacerta trilineata dobrogica','subspecies'),(1543412,92836,'Lacerta trilineata citrovittata','subspecies'),(1543414,5506,'Fusarium sp. FsSiTNAU8W-R1','species'),(1543415,5506,'Fusarium sp. FsSiTNAU8W-R2','species'),(1543416,5506,'Fusarium sp. FsSiTNAU8W-R3','species'),(1543417,5506,'Fusarium sp. FsSiTNAU8W-T1','species'),(1543418,5506,'Fusarium sp. FsSiTNAU8W-T2','species'),(1543419,363628,'Torque teno Tadarida brasiliensis virus','species'),(1543421,1260498,'Fluviopupa bula','species'),(1543422,1260498,'Fluviopupa daunivucu','species'),(1543423,1260498,'Fluviopupa derua','species'),(1543424,1260498,'Fluviopupa drau','species'),(1543425,1260498,'Fluviopupa dromodromo','species'),(1543426,1260498,'Fluviopupa dumontdurvilli','species'),(1543427,1260498,'Fluviopupa forsteri','species'),(1543428,1260498,'Fluviopupa irinimeke','species'),(1543429,1260498,'Fluviopupa lailai','species'),(1543430,1260498,'Fluviopupa mekeniyaqona','species'),(1543431,1260498,'Fluviopupa mekewesi','species'),(1543432,1260498,'Fluviopupa moolae','species'),(1543433,1260498,'Fluviopupa nagodro','species'),(1543434,1260498,'Fluviopupa namosi','species'),(1543435,1260498,'Fluviopupa pupoidea','species'),(1543436,1260498,'Fluviopupa raradamu','species'),(1543437,1260498,'Fluviopupa savuione','species'),(1543438,1260498,'Fluviopupa seasea','species'),(1543439,1260498,'Fluviopupa tasmani','species'),(1543440,1260498,'Fluviopupa tunuloa','species'),(1543441,1260498,'Fluviopupa uka','species'),(1543442,1260498,'Fluviopupa vakalevu','species'),(1543443,1260498,'Fluviopupa vakamalolo','species'),(1543444,1260498,'Fluviopupa vatukuca','species'),(1543445,1260498,'Fluviopupa vulavula','species'),(1543447,80443,'Acanthodactylus khamirensis','species'),(1543448,80443,'Acanthodactylus nilsoni','species'),(1543449,80443,'Acanthodactylus micropholis','species'),(1543450,80443,'Acanthodactylus sp. 1 NH-2014','species'),(1543451,80443,'Acanthodactylus sp. 2 NH-2014','species'),(1543452,578337,'Stephanoprora uruguayense','species'),(1543453,89443,'fungal sp. 1 MCS-2014','species'),(1543454,89443,'fungal sp. 10 MCS-2014','species'),(1543455,89443,'fungal sp. 100 MCS-2014','species'),(1543456,89443,'fungal sp. 101 MCS-2014','species'),(1543457,89443,'fungal sp. 102 MCS-2014','species'),(1543458,89443,'fungal sp. 105 MCS-2014','species'),(1543459,89443,'fungal sp. 107 MCS-2014','species'),(1543460,89443,'fungal sp. 109 MCS-2014','species'),(1543461,89443,'fungal sp. 11 MCS-2014','species'),(1543462,89443,'fungal sp. 110 MCS-2014','species'),(1543463,89443,'fungal sp. 111 MCS-2014','species'),(1543464,89443,'fungal sp. 111\' MCS-2014','species'),(1543465,89443,'fungal sp. 112 MCS-2014','species'),(1543466,89443,'fungal sp. 113 MCS-2014','species'),(1543467,89443,'fungal sp. 114 MCS-2014','species'),(1543468,89443,'fungal sp. 115 MCS-2014','species'),(1543469,89443,'fungal sp. 115\' MCS-2014','species'),(1543470,89443,'fungal sp. 116 MCS-2014','species'),(1543471,89443,'fungal sp. 117 MCS-2014','species'),(1543472,89443,'fungal sp. 118 MCS-2014','species'),(1543473,89443,'fungal sp. 119 MCS-2014','species'),(1543474,89443,'fungal sp. 12 MCS-2014','species'),(1543475,89443,'fungal sp. 120 MCS-2014','species'),(1543476,89443,'fungal sp. 121 MCS-2014','species'),(1543477,89443,'fungal sp. 122 MCS-2014','species'),(1543478,89443,'fungal sp. 123 MCS-2014','species'),(1543479,89443,'fungal sp. 124 MCS-2014','species'),(1543480,89443,'fungal sp. 125 MCS-2014','species'),(1543481,89443,'fungal sp. 127 MCS-2014','species'),(1543482,89443,'fungal sp. 128 MCS-2014','species'),(1543483,89443,'fungal sp. 13 MCS-2014','species'),(1543484,89443,'fungal sp. 130 MCS-2014','species'),(1543485,89443,'fungal sp. 131 MCS-2014','species'),(1543486,89443,'fungal sp. 132 MCS-2014','species'),(1543487,89443,'fungal sp. 133 MCS-2014','species'),(1543488,89443,'fungal sp. 134 MCS-2014','species'),(1543489,89443,'fungal sp. 136 MCS-2014','species'),(1543490,89443,'fungal sp. 137 MCS-2014','species'),(1543491,89443,'fungal sp. 138 MCS-2014','species'),(1543492,89443,'fungal sp. 14 MCS-2014','species'),(1543493,89443,'fungal sp. 145 MCS-2014','species'),(1543494,89443,'fungal sp. 146 MCS-2014','species'),(1543495,89443,'fungal sp. 147 MCS-2014','species'),(1543496,89443,'fungal sp. 149 MCS-2014','species'),(1543497,89443,'fungal sp. 151 MCS-2014','species'),(1543498,89443,'fungal sp. 152 MCS-2014','species'),(1543499,89443,'fungal sp. 153 MCS-2014','species'),(1543500,89443,'fungal sp. 155 MCS-2014','species'),(1543501,89443,'fungal sp. 159 MCS-2014','species'),(1543502,89443,'fungal sp. 16 MCS-2014','species'),(1543503,89443,'fungal sp. 160 MCS-2014','species'),(1543504,89443,'fungal sp. 161 MCS-2014','species'),(1543505,89443,'fungal sp. 162 MCS-2014','species'),(1543506,89443,'fungal sp. 164 MCS-2014','species'),(1543507,89443,'fungal sp. 166 MCS-2014','species'),(1543508,89443,'fungal sp. 167 MCS-2014','species'),(1543509,89443,'fungal sp. 168 MCS-2014','species'),(1543510,89443,'fungal sp. 169 MCS-2014','species'),(1543511,89443,'fungal sp. 17 MCS-2014','species'),(1543512,89443,'fungal sp. 170 MCS-2014','species'),(1543513,89443,'fungal sp. 171 MCS-2014','species'),(1543514,89443,'fungal sp. 172 MCS-2014','species'),(1543515,89443,'fungal sp. 173 MCS-2014','species'),(1543516,89443,'fungal sp. 174 MCS-2014','species'),(1543517,89443,'fungal sp. 175 MCS-2014','species'),(1543518,89443,'fungal sp. 176 MCS-2014','species'),(1543519,89443,'fungal sp. 177 MCS-2014','species'),(1543520,89443,'fungal sp. 178 MCS-2014','species'),(1543521,89443,'fungal sp. 179 MCS-2014','species'),(1543522,89443,'fungal sp. 18 MCS-2014','species'),(1543523,89443,'fungal sp. 180 MCS-2014','species'),(1543524,89443,'fungal sp. 181 MCS-2014','species'),(1543525,89443,'fungal sp. 182 MCS-2014','species'),(1543526,89443,'fungal sp. 183 MCS-2014','species'),(1543527,89443,'fungal sp. 184 MCS-2014','species'),(1543528,89443,'fungal sp. 185 MCS-2014','species'),(1543529,89443,'fungal sp. 186 MCS-2014','species'),(1543530,89443,'fungal sp. 188 MCS-2014','species'),(1543531,89443,'fungal sp. 189 MCS-2014','species'),(1543532,89443,'fungal sp. 19 MCS-2014','species'),(1543533,89443,'fungal sp. 190 MCS-2014','species'),(1543534,89443,'fungal sp. 192 MCS-2014','species'),(1543535,89443,'fungal sp. 193 MCS-2014','species'),(1543536,89443,'fungal sp. 194 MCS-2014','species'),(1543537,89443,'fungal sp. 198 MCS-2014','species'),(1543538,89443,'fungal sp. 199 MCS-2014','species'),(1543539,89443,'fungal sp. 2 MCS-2014','species'),(1543540,89443,'fungal sp. 200 MCS-2014','species'),(1543541,89443,'fungal sp. 202 MCS-2014','species'),(1543542,89443,'fungal sp. 203 MCS-2014','species'),(1543543,89443,'fungal sp. 204 MCS-2014','species'),(1543544,89443,'fungal sp. 205 MCS-2014','species'),(1543545,89443,'fungal sp. 206 MCS-2014','species'),(1543546,89443,'fungal sp. 207 MCS-2014','species'),(1543547,89443,'fungal sp. 208 MCS-2014','species'),(1543548,89443,'fungal sp. 211 MCS-2014','species'),(1543549,89443,'fungal sp. 212 MCS-2014','species'),(1543550,89443,'fungal sp. 213 MCS-2014','species'),(1543551,89443,'fungal sp. 3 MCS-2014','species'),(1543552,89443,'fungal sp. 34 MCS-2014','species'),(1543553,89443,'fungal sp. 35 MCS-2014','species'),(1543554,89443,'fungal sp. 37 MCS-2014','species'),(1543555,89443,'fungal sp. 38 MCS-2014','species'),(1543556,89443,'fungal sp. 39 MCS-2014','species'),(1543557,89443,'fungal sp. 4 MCS-2014','species'),(1543558,89443,'fungal sp. 40 MCS-2014','species'),(1543559,89443,'fungal sp. 41 MCS-2014','species'),(1543560,89443,'fungal sp. 42 MCS-2014','species'),(1543561,89443,'fungal sp. 43 MCS-2014','species'),(1543562,89443,'fungal sp. 44 MCS-2014','species'),(1543563,89443,'fungal sp. 45 MCS-2014','species'),(1543564,89443,'fungal sp. 46 MCS-2014','species'),(1543565,89443,'fungal sp. 47 MCS-2014','species'),(1543566,89443,'fungal sp. 49 MCS-2014','species'),(1543567,89443,'fungal sp. 495 MCS-2014','species'),(1543568,89443,'fungal sp. 497 MCS-2014','species'),(1543569,89443,'fungal sp. 498 MCS-2014','species'),(1543570,89443,'fungal sp. 499 MCS-2014','species'),(1543571,89443,'fungal sp. 5 MCS-2014','species'),(1543572,89443,'fungal sp. 500 MCS-2014','species'),(1543573,89443,'fungal sp. 501 MCS-2014','species'),(1543574,89443,'fungal sp. 502 MCS-2014','species'),(1543575,89443,'fungal sp. 503 MCS-2014','species'),(1543576,89443,'fungal sp. 504 MCS-2014','species'),(1543577,89443,'fungal sp. 505 MCS-2014','species'),(1543578,89443,'fungal sp. 506 MCS-2014','species'),(1543579,89443,'fungal sp. 507 MCS-2014','species'),(1543580,89443,'fungal sp. 508 MCS-2014','species'),(1543581,89443,'fungal sp. 509 MCS-2014','species'),(1543582,89443,'fungal sp. 510 MCS-2014','species'),(1543583,89443,'fungal sp. 511 MCS-2014','species'),(1543584,89443,'fungal sp. 512 MCS-2014','species'),(1543585,89443,'fungal sp. 513 MCS-2014','species'),(1543586,89443,'fungal sp. 514 MCS-2014','species'),(1543587,89443,'fungal sp. 515 MCS-2014','species'),(1543588,89443,'fungal sp. 516 MCS-2014','species'),(1543589,89443,'fungal sp. 517 MCS-2014','species'),(1543590,89443,'fungal sp. 518 MCS-2014','species'),(1543591,89443,'fungal sp. 519 MCS-2014','species'),(1543592,89443,'fungal sp. 520 MCS-2014','species'),(1543593,89443,'fungal sp. 521 MCS-2014','species'),(1543594,89443,'fungal sp. 522 MCS-2014','species'),(1543595,89443,'fungal sp. 523 MCS-2014','species'),(1543596,89443,'fungal sp. 539 MCS-2014','species'),(1543597,89443,'fungal sp. 540 MCS-2014','species'),(1543598,89443,'fungal sp. 541 MCS-2014','species'),(1543599,89443,'fungal sp. 542 MCS-2014','species'),(1543600,89443,'fungal sp. 543 MCS-2014','species'),(1543601,89443,'fungal sp. 544 MCS-2014','species'),(1543602,89443,'fungal sp. 545 MCS-2014','species'),(1543603,89443,'fungal sp. 546 MCS-2014','species'),(1543604,89443,'fungal sp. 547 MCS-2014','species'),(1543605,89443,'fungal sp. 548 MCS-2014','species'),(1543606,89443,'fungal sp. 549 MCS-2014','species'),(1543607,89443,'fungal sp. 550 MCS-2014','species'),(1543608,89443,'fungal sp. 551 MCS-2014','species'),(1543609,89443,'fungal sp. 554 MCS-2014','species'),(1543610,89443,'fungal sp. 555 MCS-2014','species'),(1543611,89443,'fungal sp. 557 MCS-2014','species'),(1543612,89443,'fungal sp. 558 MCS-2014','species'),(1543613,89443,'fungal sp. 560 MCS-2014','species'),(1543614,89443,'fungal sp. 561 MCS-2014','species'),(1543615,89443,'fungal sp. 562 MCS-2014','species'),(1543616,89443,'fungal sp. 563 MCS-2014','species'),(1543617,89443,'fungal sp. 564 MCS-2014','species'),(1543618,89443,'fungal sp. 565 MCS-2014','species'),(1543619,89443,'fungal sp. 566 MCS-2014','species'),(1543620,89443,'fungal sp. 567 MCS-2014','species'),(1543621,89443,'fungal sp. 568 MCS-2014','species'),(1543622,89443,'fungal sp. 569 MCS-2014','species'),(1543623,89443,'fungal sp. 570 MCS-2014','species'),(1543624,89443,'fungal sp. 571 MCS-2014','species'),(1543625,89443,'fungal sp. 572 MCS-2014','species'),(1543626,89443,'fungal sp. 573 MCS-2014','species'),(1543627,89443,'fungal sp. 574 MCS-2014','species'),(1543628,89443,'fungal sp. 575 MCS-2014','species'),(1543629,89443,'fungal sp. 576 MCS-2014','species'),(1543630,89443,'fungal sp. 577 MCS-2014','species'),(1543631,89443,'fungal sp. 578 MCS-2014','species'),(1543632,89443,'fungal sp. 579 MCS-2014','species'),(1543633,89443,'fungal sp. 580 MCS-2014','species'),(1543634,89443,'fungal sp. 581 MCS-2014','species'),(1543635,89443,'fungal sp. 582 MCS-2014','species'),(1543636,89443,'fungal sp. 583 MCS-2014','species'),(1543637,89443,'fungal sp. 584 MCS-2014','species'),(1543638,89443,'fungal sp. 6 MCS-2014','species'),(1543639,89443,'fungal sp. 601 MCS-2014','species'),(1543640,89443,'fungal sp. 603 MCS-2014','species'),(1543641,89443,'fungal sp. 604 MCS-2014','species'),(1543642,89443,'fungal sp. 605 MCS-2014','species'),(1543643,89443,'fungal sp. 606 MCS-2014','species'),(1543644,89443,'fungal sp. 608 MCS-2014','species'),(1543645,89443,'fungal sp. 609 MCS-2014','species'),(1543646,89443,'fungal sp. 610 MCS-2014','species'),(1543647,89443,'fungal sp. 611 MCS-2014','species'),(1543648,89443,'fungal sp. 613 MCS-2014','species'),(1543649,89443,'fungal sp. 614 MCS-2014','species'),(1543650,89443,'fungal sp. 615 MCS-2014','species'),(1543651,89443,'fungal sp. 616 MCS-2014','species'),(1543652,89443,'fungal sp. 617 MCS-2014','species'),(1543653,89443,'fungal sp. 618 MCS-2014','species'),(1543654,89443,'fungal sp. 619 MCS-2014','species'),(1543655,89443,'fungal sp. 620 MCS-2014','species'),(1543656,89443,'fungal sp. 622 MCS-2014','species'),(1543657,89443,'fungal sp. 623 MCS-2014','species'),(1543658,89443,'fungal sp. 624 MCS-2014','species'),(1543659,89443,'fungal sp. 625 MCS-2014','species'),(1543660,89443,'fungal sp. 626 MCS-2014','species'),(1543661,89443,'fungal sp. 627 MCS-2014','species'),(1543662,89443,'fungal sp. 628 MCS-2014','species'),(1543663,89443,'fungal sp. 629 MCS-2014','species'),(1543664,89443,'fungal sp. 8 MCS-2014','species'),(1543665,89443,'fungal sp. 83 MCS-2014','species'),(1543666,89443,'fungal sp. 84 MCS-2014','species'),(1543667,89443,'fungal sp. 85 MCS-2014','species'),(1543668,89443,'fungal sp. 86 MCS-2014','species'),(1543669,89443,'fungal sp. 87 MCS-2014','species'),(1543670,89443,'fungal sp. 88 MCS-2014','species'),(1543671,89443,'fungal sp. 89 MCS-2014','species'),(1543672,89443,'fungal sp. 9 MCS-2014','species'),(1543673,89443,'fungal sp. 90 MCS-2014','species'),(1543674,89443,'fungal sp. 91 MCS-2014','species'),(1543675,89443,'fungal sp. 92 MCS-2014','species'),(1543676,89443,'fungal sp. 99 MCS-2014','species'),(1543677,1543679,'Hanicella','genus'),(1543678,1543677,'Hanicella moenia','species'),(1543679,426672,'Grammatophoraceae','family'),(1543680,216818,'Lucanicum','genus'),(1543681,1543680,'Lucanicum concatenatum','species'),(1543683,5455,'Colletotrichum magnisporum','species'),(1543685,5455,'Colletotrichum gigasporum','species'),(1543686,5455,'Colletotrichum sp. FL-2014b','species'),(1543687,5455,'Colletotrichum jiangxiense','species'),(1543689,5455,'Colletotrichum arxii','species'),(1543690,5455,'Colletotrichum pseudomajus','species'),(1543691,5455,'Colletotrichum radicis','species'),(1543692,5455,'Colletotrichum vietnamense','species'),(1543693,505986,'Dimeregramma sp. HK376','species'),(1543694,505986,'Dimeregramma sp. HK377','species'),(1543695,505993,'Neofragilaria cf. nicobarica HK375','species'),(1543696,505991,'Plagiogramma sp. HK374','species'),(1543697,653994,'Grevillea scortechinii subsp. sarmentosa','subspecies'),(1543698,102234,'Cyanobacterium sp. MCCB 114','species'),(1543699,102234,'Cyanobacterium sp. MCCB 115','species'),(1543700,102234,'Cyanobacterium sp. MCCB 238','species'),(1543703,186825,'Desulfuribacillus','genus'),(1543704,41295,'Niveispirillum','genus'),(1543705,41295,'Nitrospirillum','genus'),(1543706,45667,'Halobacillus sp. BBL2006','species'),(1543707,3266,'Angiopteris chongsengiana','species'),(1543708,1524619,'Ptisana laboudalloniana','species'),(1543709,33196,'Botrytis sp. X1348','species'),(1543710,33196,'Botrytis sp. X1482','species'),(1543711,33196,'Botrytis sp. X1487','species'),(1543712,33196,'Botrytis sp. X503','species'),(1543713,33196,'Botrytis sp. X655','species'),(1543714,33196,'Botrytis sp. X766','species'),(1543715,65412,'Phaeoacremonium sp. Pm19','species'),(1543716,65412,'Phaeoacremonium sp. Pm20','species'),(1543717,47193,'Desmazierella sp. OK-2014','species'),(1543718,5598,'Alternaria sp. MP101','species'),(1543719,286,'Pseudomonas sp. AQ1','species'),(1543720,286,'Pseudomonas sp. AQ4','species'),(1543721,33811,'gamma proteobacterium SIP-G1','species'),(1543722,1386,'Bacillus sp. 3/aM','species'),(1543723,1654,'Actinomyces sp. 11-179','species'),(1543724,1654,'Actinomyces sp. 11-203','species'),(1543725,1654,'Actinomyces sp. 11-218','species'),(1543726,1654,'Actinomyces sp. 11-231','species'),(1543727,1654,'Actinomyces sp. 11-415','species'),(1543728,1654,'Actinomyces sp. 12-002','species'),(1543729,1654,'Actinomyces sp. 12-055','species'),(1543730,1654,'Actinomyces sp. 12-059','species'),(1543731,1654,'Actinomyces sp. 12-068','species'),(1543732,1654,'Actinomyces sp. 12-300','species'),(1543733,1654,'Actinomyces sp. 12-304','species'),(1543734,1654,'Actinomyces sp. 12-305','species'),(1543735,1654,'Actinomyces sp. 12-331','species'),(1543736,1654,'Actinomyces sp. 12-447','species'),(1543737,1654,'Actinomyces sp. 12-485','species'),(1543738,1654,'Actinomyces sp. 12-664','species'),(1543739,1654,'Actinomyces sp. 12-686','species'),(1543740,1654,'Actinomyces sp. 12-689','species'),(1543741,1654,'Actinomyces sp. 12-932','species'),(1543742,1654,'Actinomyces sp. 13-014','species'),(1543743,1654,'Actinomyces sp. 13-034','species'),(1543744,1654,'Actinomyces sp. 13-094','species'),(1543745,1654,'Actinomyces sp. 13-113','species'),(1543746,1654,'Actinomyces sp. 13-114','species'),(1543747,1654,'Actinomyces sp. 13-169','species'),(1543748,1654,'Actinomyces sp. 13-266','species'),(1543749,1654,'Actinomyces sp. 13-419','species'),(1543750,1654,'Actinomyces sp. 13-434','species'),(1543751,1654,'Actinomyces sp. 13-533','species'),(1543752,1654,'Actinomyces sp. 13-605','species'),(1543753,1654,'Actinomyces sp. 13-679','species'),(1543754,1654,'Actinomyces sp. 14-151','species'),(1543755,547,'Enterobacter sp. RL-1','species'),(1543756,469,'Acinetobacter sp. G215','species'),(1543757,469,'Acinetobacter sp. G326','species'),(1543758,1386,'Bacillus sp. F101','species'),(1543759,1386,'Bacillus sp. F208','species'),(1543760,1386,'Bacillus sp. F212','species'),(1543761,1386,'Bacillus sp. F213','species'),(1543762,1386,'Bacillus sp. F220','species'),(1543763,1386,'Bacillus sp. F221','species'),(1543764,1386,'Bacillus sp. F224','species'),(1543765,1386,'Bacillus sp. F227','species'),(1543766,1386,'Bacillus sp. F301','species'),(1543767,1386,'Bacillus sp. F304','species'),(1543768,1386,'Bacillus sp. F309','species'),(1543769,1386,'Bacillus sp. F310','species'),(1543770,1386,'Bacillus sp. F311','species'),(1543771,1386,'Bacillus sp. F312','species'),(1543772,1386,'Bacillus sp. F318','species'),(1543773,1386,'Bacillus sp. F321','species'),(1543774,1386,'Bacillus sp. F322','species'),(1543775,1386,'Bacillus sp. F331','species'),(1543776,1386,'Bacillus sp. G121','species'),(1543777,1386,'Bacillus sp. G203','species'),(1543778,1386,'Bacillus sp. G205','species'),(1543779,1386,'Bacillus sp. G206','species'),(1543780,1386,'Bacillus sp. G208','species'),(1543781,1386,'Bacillus sp. G213','species'),(1543782,1386,'Bacillus sp. G221','species'),(1543783,1386,'Bacillus sp. G301','species'),(1543784,1386,'Bacillus sp. G307','species'),(1543785,1386,'Bacillus sp. G310','species'),(1543786,1386,'Bacillus sp. G312','species'),(1543787,1386,'Bacillus sp. G330','species'),(1543788,1386,'Bacillus sp. G332','species'),(1543789,1386,'Bacillus sp. G334','species'),(1543790,32008,'Burkholderia sp. F103','species'),(1543791,32008,'Burkholderia sp. F113','species'),(1543792,32008,'Burkholderia sp. F121','species'),(1543793,32008,'Burkholderia sp. F123','species'),(1543794,32008,'Burkholderia sp. F125','species'),(1543795,32008,'Burkholderia sp. F203','species'),(1543796,32008,'Burkholderia sp. F206','species'),(1543797,32008,'Burkholderia sp. F209','species'),(1543798,32008,'Burkholderia sp. F313','species'),(1543799,32008,'Burkholderia sp. F315','species'),(1543800,32008,'Burkholderia sp. F317','species'),(1543801,32008,'Burkholderia sp. F319','species'),(1543802,32008,'Burkholderia sp. F320','species'),(1543803,32008,'Burkholderia sp. F323','species'),(1543804,32008,'Burkholderia sp. F327','species'),(1543805,32008,'Burkholderia sp. F328','species'),(1543806,32008,'Burkholderia sp. F330','species'),(1543807,32008,'Burkholderia sp. F332','species'),(1543808,32008,'Burkholderia sp. F333','species'),(1543809,32008,'Burkholderia sp. F334','species'),(1543810,32008,'Burkholderia sp. G101','species'),(1543811,32008,'Burkholderia sp. G102','species'),(1543812,32008,'Burkholderia sp. G103','species'),(1543813,32008,'Burkholderia sp. G106','species'),(1543814,32008,'Burkholderia sp. G110','species'),(1543815,32008,'Burkholderia sp. G113','species'),(1543816,32008,'Burkholderia sp. G114','species'),(1543817,32008,'Burkholderia sp. G116','species'),(1543818,32008,'Burkholderia sp. G117','species'),(1543819,32008,'Burkholderia sp. G118','species'),(1543820,32008,'Burkholderia sp. G120','species'),(1543821,32008,'Burkholderia sp. G123','species'),(1543822,32008,'Burkholderia sp. G128','species'),(1543823,32008,'Burkholderia sp. G207','species'),(1543824,32008,'Burkholderia sp. G211','species'),(1543825,32008,'Burkholderia sp. G222','species'),(1543826,32008,'Burkholderia sp. G308','species'),(1543827,32008,'Burkholderia sp. G333','species'),(1543828,528,'Ochrobactrum sp. F105','species'),(1543829,528,'Ochrobactrum sp. F106','species'),(1543830,528,'Ochrobactrum sp. F111','species'),(1543831,528,'Ochrobactrum sp. F116','species'),(1543832,44249,'Paenibacillus sp. F107','species'),(1543833,44249,'Paenibacillus sp. F110','species'),(1543834,44249,'Paenibacillus sp. F114','species'),(1543835,44249,'Paenibacillus sp. F205','species'),(1543836,44249,'Paenibacillus sp. F228','species'),(1543837,44249,'Paenibacillus sp. F307','species'),(1543838,44249,'Paenibacillus sp. F316','species'),(1543839,44249,'Paenibacillus sp. G202','species'),(1543840,44249,'Paenibacillus sp. G209','species'),(1543841,44249,'Paenibacillus sp. G210','species'),(1543842,44249,'Paenibacillus sp. G214','species'),(1543843,44249,'Paenibacillus sp. G216','species'),(1543844,44249,'Paenibacillus sp. G217','species'),(1543845,44249,'Paenibacillus sp. G218','species'),(1543846,44249,'Paenibacillus sp. G220','species'),(1543847,44249,'Paenibacillus sp. G313','species'),(1543848,44249,'Paenibacillus sp. G316','species'),(1543849,44249,'Paenibacillus sp. G325','species'),(1543850,44249,'Paenibacillus sp. G328','species'),(1543851,44249,'Paenibacillus sp. G331','species'),(1543852,1827,'Rhodococcus sp. DSD 51W','species'),(1543853,1883,'Streptomyces sp. SNC109','species'),(1543854,33986,'Exiguobacterium sp. LBBMA TRN1','species'),(1543855,33986,'Exiguobacterium sp. LBBMA TRN2','species'),(1543856,33986,'Exiguobacterium sp. LBBMA TRN3','species'),(1543857,33882,'Microbacterium sp. LBBMA TRN10','species'),(1543858,33882,'Microbacterium sp. LBBMA TRN11','species'),(1543859,33882,'Microbacterium sp. LBBMA TRN9','species'),(1543860,171436,'Tistrella sp. LBBMA TRH2','species'),(1543861,171436,'Tistrella sp. LBBMA TRN4','species'),(1543862,171436,'Tistrella sp. LBBMA TRN5','species'),(1543863,171436,'Tistrella sp. LBBMA TRN8','species'),(1543864,33986,'Exiguobacterium sp. LBBMA TRH3','species'),(1543865,1883,'Streptomyces sp. RLUS1487','species'),(1543866,469,'Acinetobacter sp. CMC-CF62','species'),(1543867,32008,'Burkholderia sp. CMC-NA23','species'),(1543868,329857,'Cohnella sp. CMC-NA11','species'),(1543869,329857,'Cohnella sp. CMC-NA160','species'),(1543870,329857,'Cohnella sp. CMC-NA31','species'),(1543871,329857,'Cohnella sp. CMC-NA35','species'),(1543872,329857,'Cohnella sp. CMC-NA38','species'),(1543873,329857,'Cohnella sp. CMC-NA54','species'),(1543874,329857,'Cohnella sp. CMC-NA68','species'),(1543875,570,'Klebsiella sp. CMC-NA85','species'),(1543876,570,'Klebsiella sp. CMC-NA98','species'),(1543877,44249,'Paenibacillus sp. CMC-CF100','species'),(1543878,44249,'Paenibacillus sp. CMC-CF120','species'),(1543879,44249,'Paenibacillus sp. CMC-CF2','species'),(1543880,44249,'Paenibacillus sp. CMC-CF74','species'),(1543881,44249,'Paenibacillus sp. CMC-CF80','species'),(1543882,44249,'Paenibacillus sp. CMC-CF86','species'),(1543883,44249,'Paenibacillus sp. CMC-CF89','species'),(1543884,44249,'Paenibacillus sp. CMC-CF95','species'),(1543885,125216,'Roseomonas sp. CMC-CF140','species'),(1543886,374,'Bradyrhizobium sp. CCBAU 03416','species'),(1543887,374,'Bradyrhizobium sp. CCBAU 71314','species'),(1543888,374,'Bradyrhizobium sp. CCBAU 71325','species'),(1543889,374,'Bradyrhizobium sp. CCBAU 71331','species'),(1543890,374,'Bradyrhizobium sp. CCBAU 71342','species'),(1543891,68287,'Mesorhizobium sp. CCBAU 03399','species'),(1543892,68287,'Mesorhizobium sp. CCBAU 03405','species'),(1543893,68287,'Mesorhizobium sp. CCBAU 03418','species'),(1543894,68287,'Mesorhizobium sp. CCBAU 03423','species'),(1543895,68287,'Mesorhizobium sp. CCBAU 03427','species'),(1543896,68287,'Mesorhizobium sp. CCBAU 03430','species'),(1543897,68287,'Mesorhizobium sp. CCBAU 11510','species'),(1543898,68287,'Mesorhizobium sp. CCBAU 11523','species'),(1543899,68287,'Mesorhizobium sp. CCBAU 11528','species'),(1543900,68287,'Mesorhizobium sp. CCBAU 71303','species'),(1543901,68287,'Mesorhizobium sp. CCBAU 71320','species'),(1543902,68287,'Mesorhizobium sp. CCBAU 71358','species'),(1543903,379,'Rhizobium sp. CCBAU 03360','species'),(1543904,379,'Rhizobium sp. CCBAU 03368','species'),(1543905,379,'Rhizobium sp. CCBAU 03409','species'),(1543906,379,'Rhizobium sp. CCBAU 03419','species'),(1543907,379,'Rhizobium sp. CCBAU 03429','species'),(1543908,379,'Rhizobium sp. CCBAU 11536','species'),(1543909,379,'Rhizobium sp. CCBAU 11558','species'),(1543910,379,'Rhizobium sp. CCBAU 11559','species'),(1543911,379,'Rhizobium sp. CCBAU 11560','species'),(1543912,379,'Rhizobium sp. CCBAU 71316','species'),(1543913,28105,'Sinorhizobium sp. CCBAU 03373','species'),(1543914,28105,'Sinorhizobium sp. CCBAU 03376','species'),(1543915,28105,'Sinorhizobium sp. CCBAU 03392','species'),(1543916,1485594,'environmental samples','no rank'),(1543917,1543916,'uncultured Methyloligella sp.','species'),(1543918,89443,'fungal sp. 106 MCS-2014','species'),(1543919,89443,'fungal sp. 209 MCS-2014','species'),(1543920,89443,'fungal sp. 104 MCS-2014','species'),(1543921,89443,'fungal sp. 126 MCS-2014','species'),(1543922,89443,'fungal sp. 135 MCS-2014','species'),(1543923,191,'Azospirillum sp. SCPSBV4','species'),(1543924,119210,'Influenza A virus (A/swine/Illinois/A00843206/2014(H3N2))','no rank'),(1543925,102793,'Influenza A virus (A/swine/Illinois/A01411937/2014(H1N1))','no rank'),(1543926,114728,'Influenza A virus (A/swine/North Carolina/A01476110/2014(H1N2))','no rank'),(1543927,114728,'Influenza A virus (A/swine/North Carolina/A01477340/2014(H1N2))','no rank'),(1543928,5543,'Trichoderma sp. EMFR','species'),(1543929,119210,'Influenza A virus (A/swine/Indiana/A01260591/2014(H3N2))','no rank'),(1543930,114727,'Influenza A virus (A/swine/Indiana/A01260594/2014(H1N1))','no rank'),(1543931,114727,'Influenza A virus (A/swine/Indiana/A01260601/2014(H1N1))','no rank'),(1543932,39679,'Arthonia spadicea','species'),(1543933,114727,'Influenza A virus (A/swine/Illinois/A01520306/2014(H1N1))','no rank'),(1543934,39679,'Arthonia stereocaulina','species'),(1543935,39679,'Arthonia subfuscicola','species'),(1543936,1542754,'Fouragea filicina','species'),(1543937,114727,'Influenza A virus (A/swine/Nebraska/A01503454/2014(H1N1))','no rank'),(1543938,289283,'Mazosia aff. melanophthalma UPS Frisch 11/Ug140c','species'),(1543939,289283,'Mazosia aff. melanophthalma UPS Frisch 11/Ug140b','species'),(1543940,39679,'Arthonia aff. punctiformis UPS Thor 24702','species'),(1543941,39679,'Arthonia sp. Se2','species'),(1543942,39679,'Arthonia sp. Se3','species'),(1543943,39679,'Arthonia sp. Se5','species'),(1543944,39679,'Arthonia sp. Ug10','species'),(1543945,39679,'Arthonia sp. Ug15','species'),(1543946,39679,'Arthonia sp. Ug9','species'),(1543947,289255,'Stirtonia sp. Ug1','species'),(1543948,114728,'Influenza A virus (A/swine/Kansas/A01377349/2014(H1N2))','no rank'),(1543949,232441,'Influenza A virus (A/duck/Shandong/Q1/2013(H5N8))','no rank'),(1543950,5182,'Hymenoscyphus sp. Trtsf14 1530','species'),(1543951,5182,'Hymenoscyphus sp. Trtsf15 1426','species'),(1543952,29859,'Hypocrea sp. MHVIR 442877','species'),(1543953,71953,'Inocybe sp. MHCRY01 MH451689','species'),(1543954,71953,'Inocybe sp. MHNIT 33426','species'),(1543955,71953,'Inocybe sp. MHTAR01 ENA22739','species'),(1543956,5402,'Russula sp. MHNAU01 MHR2022289','species'),(1543957,173156,'Sebacinaceae sp. ENA36588','species'),(1543958,56499,'Thelephoraceae sp. MH01 MHR291689','species'),(1543959,56494,'Tomentella sp. MH13 MHR132289','species'),(1543960,56494,'Tomentella sp. MHFUS01 ENA23138','species'),(1543961,56494,'Tomentella sp. MHPAK01 MHR1632289','species'),(1543962,565406,'Pseudorobillarda sp. MFLUCC12-0316','species'),(1543963,565406,'Pseudorobillarda sp. MFLUCC12-0422','species'),(1543964,565406,'Pseudorobillarda eucalypti','species'),(1543965,1221880,'Psychrobacillus sp. NHI-2','species'),(1543966,187124,'Goura victoria beccarii','subspecies'),(1543967,115654,'Goura cristata minor','subspecies'),(1543968,3052,'Chlamydomonas coccoides','species'),(1543969,323723,'Babesia sp. MML-2014','species'),(1543970,1883,'Streptomyces sp. NS01','species'),(1543971,37463,'Phoma sp. std3','species'),(1543972,4418,'Nymphaea leibergii x Nymphaea tetragona','species'),(1543975,4418,'Nymphaea sp. KG-2014','species'),(1543980,1419188,'Aparallactinae','subfamily'),(1543983,329248,'Chamaecostus lanceolatus subsp. pulchriflorus','subspecies'),(1543984,4631,'Costus aff. afer SMS-2014','species'),(1543985,4631,'Costus aff. dubius SMS-2014','species'),(1543986,4631,'Costus aff. ligularis SMS-2014','species'),(1543988,4631,'Costus aff. phyllocephalus SMS-2014','species'),(1543989,4631,'Costus aff. tappenbeckianus SMS-2014','species'),(1543992,4631,'Costus beckii','species'),(1543993,328760,'Costus comosus var. bakeri','varietas'),(1543994,4631,'Costus geothyrsus','species'),(1543995,4631,'Costus glaucus','species'),(1543996,4631,'Costus loangensis','species'),(1543998,4631,'Costus maboumiensis','species'),(1543999,4631,'Costus quasi-appendiculatus','species'),(1544000,4631,'Costus sp. SMS-2014a','species'),(1544001,4631,'Costus sp. SMS-2014b','species'),(1544008,773,'Bartonella sp. B23812','species'),(1544009,773,'Bartonella sp. B32395','species'),(1544010,773,'Bartonella sp. B39286','species'),(1544011,773,'Bartonella sp. B39294','species'),(1544012,773,'Bartonella sp. B39301','species'),(1544013,773,'Bartonella sp. B40014','species'),(1544014,773,'Bartonella sp. B40400','species'),(1544015,773,'Bartonella sp. B40406','species'),(1544016,773,'Bartonella sp. B40908','species'),(1544017,29278,'Cloning vector pMU125','species'),(1544018,469,'Acinetobacter sp. H205','species'),(1544019,469,'Acinetobacter sp. M311','species'),(1544020,1663,'Arthrobacter sp. M304','species'),(1544021,1663,'Arthrobacter sp. M309','species'),(1544022,1663,'Arthrobacter sp. M310','species'),(1544023,1663,'Arthrobacter sp. M316','species'),(1544024,1663,'Arthrobacter sp. M317','species'),(1544025,1663,'Arthrobacter sp. M318','species'),(1544026,1663,'Arthrobacter sp. M319','species'),(1544027,1386,'Bacillus sp. H102','species'),(1544028,1386,'Bacillus sp. H103','species'),(1544029,1386,'Bacillus sp. H104','species'),(1544030,1386,'Bacillus sp. H105','species'),(1544031,1386,'Bacillus sp. H106','species'),(1544032,1386,'Bacillus sp. H107','species'),(1544033,1386,'Bacillus sp. H108','species'),(1544034,1386,'Bacillus sp. H109(2014)','species'),(1544035,1386,'Bacillus sp. H110','species'),(1544036,1386,'Bacillus sp. H111','species'),(1544037,1386,'Bacillus sp. H112','species'),(1544038,1386,'Bacillus sp. H113','species'),(1544039,1386,'Bacillus sp. H114','species'),(1544040,1386,'Bacillus sp. H115','species'),(1544041,1386,'Bacillus sp. H116','species'),(1544042,1386,'Bacillus sp. H117','species'),(1544043,1386,'Bacillus sp. H118','species'),(1544044,1386,'Bacillus sp. H119','species'),(1544045,1386,'Bacillus sp. H123','species'),(1544046,1386,'Bacillus sp. H124','species'),(1544047,1386,'Bacillus sp. H125','species'),(1544048,1386,'Bacillus sp. H126','species'),(1544049,1386,'Bacillus sp. H127','species'),(1544050,1386,'Bacillus sp. H129','species'),(1544051,1386,'Bacillus sp. H130','species'),(1544052,1386,'Bacillus sp. H131','species'),(1544053,1386,'Bacillus sp. H132','species'),(1544054,1386,'Bacillus sp. H133','species'),(1544055,1386,'Bacillus sp. H134','species'),(1544056,1386,'Bacillus sp. H135','species'),(1544057,1386,'Bacillus sp. H136','species'),(1544058,1386,'Bacillus sp. H137','species'),(1544059,1386,'Bacillus sp. H139','species'),(1544060,1386,'Bacillus sp. H140','species'),(1544061,1386,'Bacillus sp. H206','species'),(1544062,1386,'Bacillus sp. H207(2014)','species'),(1544063,1386,'Bacillus sp. H208','species'),(1544064,1386,'Bacillus sp. H214','species'),(1544065,1386,'Bacillus sp. H216','species'),(1544066,1386,'Bacillus sp. H217','species'),(1544067,1386,'Bacillus sp. H218','species'),(1544068,1386,'Bacillus sp. H221','species'),(1544069,1386,'Bacillus sp. H223','species'),(1544070,1386,'Bacillus sp. H224','species'),(1544071,1386,'Bacillus sp. H225','species'),(1544072,1386,'Bacillus sp. H228','species'),(1544073,1386,'Bacillus sp. H302','species'),(1544074,1386,'Bacillus sp. H303','species'),(1544075,1386,'Bacillus sp. H304','species'),(1544076,1386,'Bacillus sp. H305','species'),(1544077,1386,'Bacillus sp. H308','species'),(1544078,1386,'Bacillus sp. H310','species'),(1544079,1386,'Bacillus sp. H311','species'),(1544080,1386,'Bacillus sp. H313','species'),(1544081,1386,'Bacillus sp. H316','species'),(1544082,1386,'Bacillus sp. H318','species'),(1544083,1386,'Bacillus sp. H319','species'),(1544084,1386,'Bacillus sp. H320','species'),(1544085,1386,'Bacillus sp. H322','species'),(1544086,1386,'Bacillus sp. H323','species'),(1544087,1386,'Bacillus sp. H401','species'),(1544088,1386,'Bacillus sp. H402','species'),(1544089,1386,'Bacillus sp. H405','species'),(1544090,1386,'Bacillus sp. H406','species'),(1544091,1386,'Bacillus sp. H407','species'),(1544092,1386,'Bacillus sp. H408','species'),(1544093,1386,'Bacillus sp. H409','species'),(1544094,1386,'Bacillus sp. H414','species'),(1544095,1386,'Bacillus sp. H416','species'),(1544096,1386,'Bacillus sp. H417','species'),(1544097,1386,'Bacillus sp. H419','species'),(1544098,1386,'Bacillus sp. H421','species'),(1544099,1386,'Bacillus sp. H422','species'),(1544100,1386,'Bacillus sp. H424','species'),(1544101,1386,'Bacillus sp. H426','species'),(1544102,1386,'Bacillus sp. H427','species'),(1544103,1386,'Bacillus sp. H428(2014)','species'),(1544104,1386,'Bacillus sp. H431','species'),(1544105,1386,'Bacillus sp. H432','species'),(1544106,1386,'Bacillus sp. H433','species'),(1544107,1386,'Bacillus sp. H434','species'),(1544108,1386,'Bacillus sp. H435','species'),(1544109,1386,'Bacillus sp. H436','species'),(1544110,1386,'Bacillus sp. H437','species'),(1544111,1386,'Bacillus sp. L103','species'),(1544112,1386,'Bacillus sp. L106','species'),(1544113,1386,'Bacillus sp. L108','species'),(1544114,1386,'Bacillus sp. L113','species'),(1544115,1386,'Bacillus sp. L116','species'),(1544116,1386,'Bacillus sp. L119','species'),(1544117,1386,'Bacillus sp. L121','species'),(1544118,1386,'Bacillus sp. L122','species'),(1544119,1386,'Bacillus sp. L219','species'),(1544120,1386,'Bacillus sp. L220','species'),(1544121,1386,'Bacillus sp. L221','species'),(1544122,1386,'Bacillus sp. L222','species'),(1544123,1386,'Bacillus sp. L223','species'),(1544124,1386,'Bacillus sp. L224','species'),(1544125,1386,'Bacillus sp. L225','species'),(1544126,1386,'Bacillus sp. L301','species'),(1544127,1386,'Bacillus sp. L312','species'),(1544128,1386,'Bacillus sp. L313','species'),(1544129,1386,'Bacillus sp. L314','species'),(1544130,1386,'Bacillus sp. L315','species'),(1544131,1386,'Bacillus sp. L316','species'),(1544132,1386,'Bacillus sp. L317','species'),(1544133,1386,'Bacillus sp. L318','species'),(1544134,1386,'Bacillus sp. L319','species'),(1544135,1386,'Bacillus sp. L402','species'),(1544136,1386,'Bacillus sp. L410','species'),(1544137,1386,'Bacillus sp. L412','species'),(1544138,1386,'Bacillus sp. M117','species'),(1544139,1386,'Bacillus sp. M118(2014)','species'),(1544140,1386,'Bacillus sp. M119','species'),(1544141,1386,'Bacillus sp. M120','species'),(1544142,1386,'Bacillus sp. M301','species'),(1544143,1386,'Bacillus sp. M302','species'),(1544144,1386,'Bacillus sp. M307(2014)','species'),(1544145,1386,'Bacillus sp. M308','species'),(1544146,1386,'Bacillus sp. M312','species'),(1544147,1386,'Bacillus sp. M313','species'),(1544148,1386,'Bacillus sp. M326','species'),(1544149,1386,'Bacillus sp. M328','species'),(1544150,1386,'Bacillus sp. M329','species'),(1544151,1386,'Bacillus sp. M403(2014)','species'),(1544152,1386,'Bacillus sp. M404','species'),(1544153,1386,'Bacillus sp. M405','species'),(1544154,1386,'Bacillus sp. M406','species'),(1544155,1386,'Bacillus sp. M407','species'),(1544156,1386,'Bacillus sp. M408','species'),(1544157,1386,'Bacillus sp. M410','species'),(1544158,1386,'Bacillus sp. M411','species'),(1544159,1386,'Bacillus sp. M412','species'),(1544160,1386,'Bacillus sp. M413','species'),(1544161,1386,'Bacillus sp. M414','species'),(1544162,1386,'Bacillus sp. M416','species'),(1544163,1386,'Bacillus sp. M417','species'),(1544164,1386,'Bacillus sp. M418','species'),(1544165,1386,'Bacillus sp. M420','species'),(1544166,55080,'Brevibacillus sp. H138','species'),(1544167,55080,'Brevibacillus sp. H429','species'),(1544168,32008,'Burkholderia sp. H128','species'),(1544169,32008,'Burkholderia sp. H210','species'),(1544170,32008,'Burkholderia sp. H211','species'),(1544171,32008,'Burkholderia sp. H212','species'),(1544172,32008,'Burkholderia sp. H219','species'),(1544173,32008,'Burkholderia sp. H226','species'),(1544174,32008,'Burkholderia sp. H309','species'),(1544175,32008,'Burkholderia sp. H312','species'),(1544176,32008,'Burkholderia sp. H314','species'),(1544177,32008,'Burkholderia sp. M306','species'),(1544178,32008,'Burkholderia sp. M315','species'),(1544179,32008,'Burkholderia sp. M320','species'),(1544180,32008,'Burkholderia sp. M324','species'),(1544181,32008,'Burkholderia sp. M325','species'),(1544182,157920,'Cellulosimicrobium sp. L104','species'),(1544183,157920,'Cellulosimicrobium sp. L401','species'),(1544184,157920,'Cellulosimicrobium sp. L403','species'),(1544185,157920,'Cellulosimicrobium sp. L404','species'),(1544186,157920,'Cellulosimicrobium sp. L405','species'),(1544187,157920,'Cellulosimicrobium sp. L414','species'),(1544188,79328,'Chitinophaga sp. M137','species'),(1544189,2034,'Curtobacterium sp. H121','species'),(1544190,2034,'Curtobacterium sp. H122','species'),(1544191,237,'Flavobacterium sp. L303(2014)','species'),(1544192,237,'Flavobacterium sp. L307','species'),(1544193,237,'Flavobacterium sp. L308','species'),(1544194,237,'Flavobacterium sp. L309','species'),(1544195,110932,'Leifsonia sp. L105','species'),(1544196,110932,'Leifsonia sp. L112','species'),(1544197,110932,'Leifsonia sp. L114','species'),(1544198,110932,'Leifsonia sp. L115','species'),(1544199,110932,'Leifsonia sp. L118','species'),(1544200,110932,'Leifsonia sp. M321','species'),(1544201,110932,'Leifsonia sp. M322','species'),(1544202,528,'Ochrobactrum sp. H120','species'),(1544203,528,'Ochrobactrum sp. L107','species'),(1544204,528,'Ochrobactrum sp. M101','species'),(1544205,528,'Ochrobactrum sp. M102','species'),(1544206,528,'Ochrobactrum sp. M103','species'),(1544207,528,'Ochrobactrum sp. M104','species'),(1544208,528,'Ochrobactrum sp. M105','species'),(1544209,528,'Ochrobactrum sp. M107','species'),(1544210,528,'Ochrobactrum sp. M108','species'),(1544211,528,'Ochrobactrum sp. M109','species'),(1544212,528,'Ochrobactrum sp. M111','species'),(1544213,528,'Ochrobactrum sp. M112','species'),(1544214,528,'Ochrobactrum sp. M113','species'),(1544215,528,'Ochrobactrum sp. M114','species'),(1544216,528,'Ochrobactrum sp. M115','species'),(1544217,528,'Ochrobactrum sp. M121','species'),(1544218,528,'Ochrobactrum sp. M122','species'),(1544219,528,'Ochrobactrum sp. M125','species'),(1544220,528,'Ochrobactrum sp. M126','species'),(1544221,528,'Ochrobactrum sp. M127','species'),(1544222,528,'Ochrobactrum sp. M128','species'),(1544223,528,'Ochrobactrum sp. M129','species'),(1544224,528,'Ochrobactrum sp. M130','species'),(1544225,528,'Ochrobactrum sp. M131','species'),(1544226,528,'Ochrobactrum sp. M132','species'),(1544227,528,'Ochrobactrum sp. M133','species'),(1544228,528,'Ochrobactrum sp. M134','species'),(1544229,528,'Ochrobactrum sp. M135','species'),(1544230,528,'Ochrobactrum sp. M136','species'),(1544231,528,'Ochrobactrum sp. M138','species'),(1544232,528,'Ochrobactrum sp. M201','species'),(1544233,528,'Ochrobactrum sp. M202','species'),(1544234,528,'Ochrobactrum sp. M203','species'),(1544235,528,'Ochrobactrum sp. M204','species'),(1544236,528,'Ochrobactrum sp. M205','species'),(1544237,528,'Ochrobactrum sp. M206','species'),(1544238,528,'Ochrobactrum sp. M207','species'),(1544239,528,'Ochrobactrum sp. M208','species'),(1544240,528,'Ochrobactrum sp. M209','species'),(1544241,528,'Ochrobactrum sp. M211','species'),(1544242,528,'Ochrobactrum sp. M212','species'),(1544243,528,'Ochrobactrum sp. M215','species'),(1544244,528,'Ochrobactrum sp. M216','species'),(1544245,528,'Ochrobactrum sp. M217','species'),(1544246,44249,'Paenibacillus sp. H101','species'),(1544247,44249,'Paenibacillus sp. H203','species'),(1544248,44249,'Paenibacillus sp. H227','species'),(1544249,44249,'Paenibacillus sp. H306','species'),(1544250,44249,'Paenibacillus sp. H307','species'),(1544251,44249,'Paenibacillus sp. H403','species'),(1544252,44249,'Paenibacillus sp. H411','species'),(1544253,44249,'Paenibacillus sp. H413','species'),(1544254,44249,'Paenibacillus sp. H415','species'),(1544255,44249,'Paenibacillus sp. H418','species'),(1544256,44249,'Paenibacillus sp. H420','species'),(1544257,44249,'Paenibacillus sp. H423','species'),(1544258,44249,'Paenibacillus sp. H425','species'),(1544259,44249,'Paenibacillus sp. H430','species'),(1544260,44249,'Paenibacillus sp. L201','species'),(1544261,44249,'Paenibacillus sp. L202','species'),(1544262,44249,'Paenibacillus sp. L203','species'),(1544263,44249,'Paenibacillus sp. L205','species'),(1544264,44249,'Paenibacillus sp. L206','species'),(1544265,44249,'Paenibacillus sp. L207','species'),(1544266,44249,'Paenibacillus sp. L208','species'),(1544267,44249,'Paenibacillus sp. L210','species'),(1544268,44249,'Paenibacillus sp. L211','species'),(1544269,44249,'Paenibacillus sp. L213','species'),(1544270,44249,'Paenibacillus sp. L214','species'),(1544271,44249,'Paenibacillus sp. L216','species'),(1544272,44249,'Paenibacillus sp. L217','species'),(1544273,44249,'Paenibacillus sp. L218','species'),(1544274,44249,'Paenibacillus sp. M106','species'),(1544275,44249,'Paenibacillus sp. M123','species'),(1544276,44249,'Paenibacillus sp. M214','species'),(1544277,44249,'Paenibacillus sp. M314','species'),(1544278,44249,'Paenibacillus sp. M415','species'),(1544279,379,'Rhizobium sp. L407','species'),(1544280,379,'Rhizobium sp. L409','species'),(1544281,613,'Serratia sp. H321','species'),(1544282,613,'Serratia sp. M401','species'),(1544283,613,'Serratia sp. M402','species'),(1544284,613,'Serratia sp. M409','species'),(1544285,596707,'Sinomonas sp. H201','species'),(1544286,596707,'Sinomonas sp. H202','species'),(1544289,5149,'Chaetomium sp. SDMp','species'),(1544290,377721,'Cortaritermes intermedius','species'),(1544294,5043,'Acremonium sp. STR6','species'),(1544296,1500420,'environmental samples','no rank'),(1544297,1544296,'uncultured Lacibacterium sp.','species'),(1544298,1386,'Bacillus sp. W2','species'),(1544299,1386,'Bacillus sp. W1(2014)','species'),(1544300,164016,'Pterygoplichthys sp. YL-2014','species'),(1544302,1269045,'Ikeda sp. LP-2014','species'),(1544303,145478,'Anelassorhynchus','genus'),(1544304,1544303,'Anelassorhynchus porcellus','species'),(1544305,47116,'Maxmuelleria','genus'),(1544306,1544305,'Maxmuelleria lankesteri','species'),(1544307,47116,'Metabonellia','genus'),(1544308,1544307,'Metabonellia haswelli','species'),(1544309,47116,'Protobonellia','genus'),(1544310,1544309,'Protobonellia sp. LP-2014','species'),(1544311,5506,'Fusarium sp. R4','species'),(1544312,5193,'Morchella sp. YS2','species'),(1544313,5193,'Morchella sp. YS3','species'),(1544314,5073,'Penicillium sp. R2','species'),(1544315,5345,'Coprinus sp. YS4','species'),(1544316,5600,'Phialophora sp. R3','species'),(1544317,45284,'Neotyphodium sp. Plsb201','species'),(1544318,45284,'Neotyphodium sp. Plsb203','species'),(1544319,45284,'Neotyphodium sp. Plsb205','species'),(1544320,45284,'Neotyphodium sp. Plsb206','species'),(1544321,45284,'Neotyphodium sp. Plsb210','species'),(1544322,83716,'Grevillea involucrata','species'),(1544323,83716,'Grevillea insignis','species'),(1544324,11552,'Influenza C virus (C/Victoria/2/2012)','no rank'),(1544325,12912,'Acanthurus nigricans x Acanthurus achilles','species'),(1544326,12912,'Acanthurus nigricans x Acanthurus japonicus','species'),(1544327,1129544,'Rhizophagus cf. irregularis GCFI1','species'),(1544328,1129544,'Rhizophagus cf. irregularis GCFI2','species'),(1544329,1129544,'Rhizophagus cf. irregularis GCFI3','species'),(1544330,507706,'Ameerega erythromos','species'),(1544331,44367,'Colostethus jacobuspetersi','species'),(1544332,187288,'Mannophryne orellana','species'),(1544333,187288,'Mannophryne sp. \'Guatopo\'','species'),(1544334,187288,'Mannophryne urticans','species'),(1544335,187288,'Mannophryne vulcano','species'),(1544336,944171,'Blastocystis sp. subtype 16','species'),(1544337,944171,'Blastocystis sp. subtype 18','species'),(1544338,944171,'Blastocystis sp. subtype 19','species'),(1544339,944171,'Blastocystis sp. subtype 20','species'),(1544340,944171,'Blastocystis sp. subtype 21','species'),(1544341,944171,'Blastocystis sp. subtype 22','species'),(1544342,944171,'Blastocystis sp. subtype 23','species'),(1544343,944171,'Blastocystis sp. subtype 24','species'),(1544344,944171,'Blastocystis sp. subtype 25','species'),(1544345,944171,'Blastocystis sp. subtype 26','species'),(1544346,944171,'Blastocystis sp. subtype 27','species'),(1544347,944171,'Blastocystis sp. subtype 28','species'),(1544348,944171,'Blastocystis sp. subtype 29','species'),(1544349,944171,'Blastocystis sp. subtype 30','species'),(1544350,944171,'Blastocystis sp. subtype 31','species'),(1544351,944171,'Blastocystis sp. subtype 32','species'),(1544352,944171,'Blastocystis sp. subtype 33','species'),(1544353,944171,'Blastocystis sp. subtype 9','species'),(1544354,718369,'Hypocopra rostrata','species'),(1544355,5506,'Fusarium sp. HJAG7','species'),(1544356,1386,'Bacillus sp. w-1(2014)','species'),(1544358,1120752,'Nodosilinea sp. AK01','species'),(1544359,5073,'Penicillium sp. Cd4','species'),(1544360,37940,'Scolecobasidium sp. Cd11','species'),(1544361,37940,'Scolecobasidium sp. Cd13','species'),(1544362,37940,'Scolecobasidium sp. Cd8','species'),(1544363,37940,'Scolecobasidium sp. Pb5','species'),(1544364,117574,'Microviridae IME-16','species'),(1544365,5114,'Stilbosporaceae','family'),(1544367,169863,'Conopsis','genus'),(1544371,29278,'Expression vector pET24a_Clover','species'),(1544372,29278,'Expression vector pET24a_mCerulean3','species'),(1544373,29278,'Expression vector pET24a_mRuby2','species'),(1544374,29278,'Expression vector pET24a_mVenus','species'),(1544375,59732,'Chryseobacterium sp. HWJ','species'),(1544377,75335,'Acrossocheilus stenotaeniatus','species'),(1544378,1453079,'Synedrella leaf curl alphasatellite','species'),(1544379,138586,'Astiotrema odhneri','species'),(1544380,53515,'Leptoxis foremani','species'),(1544381,58840,'Rhodobacteraceae bacterium De','species'),(1544382,291027,'Synedrella leaf curl virus-[Portblair:Andaman]','species'),(1544383,89998,'Mastigeulota','genus'),(1544384,1544383,'Mastigeulota kiangsinensis','species'),(1544385,489821,'Norovirus GII.4/Xiangyang05/Hubei/2013/CHN','no rank'),(1544386,647516,'Norovirus Hu/GI.3/Xiangyang43/Hubei/2013/CHN','no rank'),(1544387,684605,'Norovirus Hu/GII.12/Xiangyang01/Hubei/2013/CHN','no rank'),(1544388,684605,'Norovirus Hu/GII.12/Xiangyang21/Hubei/2013/CHN','no rank'),(1544389,684605,'Norovirus Hu/GII.12/Xiangyang27/Hubei/2013/CHN','no rank'),(1544390,684605,'Norovirus Hu/GII.12/Xiangyang73/Hubei/2013/CHN','no rank'),(1544391,490041,'Norovirus Hu/GII.3/Xiangyang04/Hubei/2013/CHN','no rank'),(1544392,490041,'Norovirus Hu/GII.3/Xiangyang07/Hubei/2013/CHN','no rank'),(1544393,490041,'Norovirus Hu/GII.3/Xiangyang08/Hubei/2013/CHN','no rank'),(1544394,490041,'Norovirus Hu/GII.3/Xiangyang108/Hubei/2013/CHN','no rank'),(1544395,490041,'Norovirus Hu/GII.3/Xiangyang11/Hubei/2013/CHN','no rank'),(1544396,490041,'Norovirus Hu/GII.3/Xiangyang84/Hubei/2013/CHN','no rank'),(1544397,489821,'Norovirus Hu/GII.4/Xiangyang02/Hubei/2013/CHN','no rank'),(1544398,489821,'Norovirus Hu/GII.4/Xiangyang12/Hubei/2013/CHN','no rank'),(1544399,489821,'Norovirus Hu/GII.4/Xiangyang13/Hubei/2013/CHN','no rank'),(1544400,489821,'Norovirus Hu/GII.4/Xiangyang53/Hubei/2013/CHN','no rank'),(1544401,489821,'Norovirus Hu/GII.4/Xiangyang60/Hubei/2013/CHN','no rank'),(1544402,489821,'Norovirus Hu/GII.4/Xiangyang71/Hubei/2013/CHN','no rank'),(1544403,489821,'Norovirus Hu/GII.4/Xiangyang74/Hubei/2013/CHN','no rank'),(1544404,489821,'Norovirus Hu/GII.4/Xiangyang76/Hubei/2013/CHN','no rank'),(1544405,489821,'Norovirus Hu/GII.4/Xiangyang86/Hubei/2013/CHN','no rank'),(1544406,489821,'Norovirus Hu/GII.4/Xiangyang93/Hubei/2013/CHN','no rank'),(1544407,489821,'Norovirus Hu/GII.4/Xiangyang97/Hubei/2013/CHN','no rank'),(1544408,499193,'Norovirus Hu/GII.6/Xiangyang09/Hubei/2013/CHN','no rank'),(1544409,499193,'Norovirus Hu/GII.6/Xiangyang32/Hubei/2013/CHN','no rank'),(1544410,499193,'Norovirus Hu/GII.6/Xiangyang88/Hubei/2013/CHN','no rank'),(1544411,1716,'Corynebacterium sp. NML 100378','species'),(1544412,1716,'Corynebacterium sp. NML 130205','species'),(1544413,1716,'Corynebacterium sp. NML 130206','species'),(1544414,1716,'Corynebacterium sp. NML 130208','species'),(1544415,1716,'Corynebacterium sp. NML 130209','species'),(1544416,1716,'Corynebacterium sp. NML 130210','species'),(1544417,1716,'Corynebacterium sp. NML 130211','species'),(1544418,1716,'Corynebacterium sp. NML 130212','species'),(1544419,1716,'Corynebacterium sp. NML 130213','species'),(1544420,1716,'Corynebacterium sp. NML 130214','species'),(1544421,1716,'Corynebacterium sp. NML 130215','species'),(1544422,1716,'Corynebacterium sp. NML 13207','species'),(1544423,591390,'Trogoderma anthrenoides','species'),(1544424,591390,'Trogoderma sternale','species'),(1544425,1544424,'Trogoderma sternale aspericolle','subspecies'),(1544426,591390,'Trogoderma fasciferum','species'),(1544427,591390,'Trogoderma grassmani','species'),(1544428,591390,'Trogoderma inclusum','species'),(1544429,591390,'Trogoderma okumurai','species'),(1544430,591390,'Trogoderma ornatum','species'),(1544431,591390,'Trogoderma simplex','species'),(1544432,1544424,'Trogoderma sternale plagifer','subspecies'),(1544433,1544424,'Trogoderma sternale sternale','subspecies'),(1544434,878193,'Megatoma sp. der31','species'),(1544435,878193,'Megatoma sp. der32','species'),(1544436,878193,'Megatoma sp. der138','species'),(1544437,369449,'Stephanitis typica','species'),(1544439,298189,'Deporaus marginatus','species'),(1544440,298475,'Gloiopotes huttoni','species'),(1544441,356428,'Mesomyzostoma lanterbecqae','species'),(1544442,93155,'Myzostoma debiae','species'),(1544443,93155,'Myzostoma hollandi','species'),(1544444,93155,'Myzostoma indocuniculus','species'),(1544445,93155,'Myzostoma kymae','species'),(1544446,93155,'Myzostoma miki','species'),(1544447,93155,'Myzostoma pipkini','species'),(1544448,93155,'Myzostoma susanae','species'),(1544449,93155,'Myzostoma tertiusi','species'),(1544450,356462,'Protomyzostomum lingua','species'),(1544451,168934,'Thalassospira sp. TSL5-1','species'),(1544452,388441,'Dactylospora vrijmoediae','species'),(1544453,103886,'Conicomyces','genus'),(1544454,1544453,'Conicomyces pseudotransvaalensis','species'),(1544455,237,'Flavobacterium sp. EC11','species'),(1544456,1386,'Bacillus sp. 7CCIP2_Non diabetic','species'),(1544457,544,'Citrobacter sp. 2CMH3_Non diabetic','species'),(1544458,547,'Enterobacter sp. 3CCIP1_Non Diabetic','species'),(1544459,248729,'Desulfomicrobium sp. enrichment culture clone CIBANICRA-SRB8','species'),(1544460,248729,'Desulfomicrobium sp. enrichment culture clone CIBANICRA-SRB9','species'),(1544461,248729,'Desulfomicrobium sp. enrichment culture clone CIBANICRA-SRB10','species'),(1544462,248729,'Desulfomicrobium sp. enrichment culture clone CIBANICRA-SRB11','species'),(1544463,248729,'Desulfomicrobium sp. enrichment culture clone CIBANICRA-SRB12','species'),(1544464,248729,'Desulfomicrobium sp. enrichment culture clone CIBANICRA-SRB13','species'),(1544465,248729,'Desulfomicrobium sp. enrichment culture clone CIBANICRA-SRB14','species'),(1544466,248729,'Desulfomicrobium sp. enrichment culture clone CIBANICRA-SRB15','species'),(1544467,248729,'Desulfomicrobium sp. enrichment culture clone CIBANICRA-SRB16','species'),(1544468,248729,'Desulfomicrobium sp. enrichment culture clone CIBANICRA-SRB17','species'),(1544469,248729,'Desulfomicrobium sp. enrichment culture clone CIBANICRA-SRB18','species'),(1544470,248729,'Desulfomicrobium sp. enrichment culture clone CIBANICRA-SRB19','species'),(1544471,248729,'Desulfomicrobium sp. enrichment culture clone CIBANICRA-SRB20','species'),(1544472,134222,'Desulfovibrio sp. enrichment culture clone CIBANICRA-SRB21','species'),(1544473,134222,'Desulfovibrio sp. enrichment culture clone CIBANICRA-SRB22','species'),(1544474,134222,'Desulfovibrio sp. enrichment culture clone CIBANICRA-SRB23','species'),(1544475,134222,'Desulfovibrio sp. enrichment culture clone CIBANICRA-SRB24','species'),(1544476,134222,'Desulfovibrio sp. enrichment culture clone CIBANICRA-SRB26','species'),(1544477,134222,'Desulfovibrio sp. enrichment culture clone CIBANICRA-SRB27','species'),(1544478,134222,'Desulfovibrio sp. enrichment culture clone CIBANICRA-SRB30','species'),(1544479,134222,'Desulfovibrio sp. enrichment culture clone CIBANICRA-SRB31','species'),(1544480,134222,'Desulfovibrio sp. enrichment culture clone CIBANICRA-SRB32','species'),(1544481,134222,'Desulfovibrio sp. enrichment culture clone CIBANICRA-SRB34','species'),(1544482,134222,'Desulfovibrio sp. enrichment culture clone CIBANICRA-SRB35','species'),(1544483,134222,'Desulfovibrio sp. enrichment culture clone CIBANICRA-SRB36','species'),(1544484,134222,'Desulfovibrio sp. enrichment culture clone CIBANICRA-SRB40','species'),(1544485,716656,'Calosporella','genus'),(1544486,248729,'Desulfomicrobium sp. enrichment culture clone CIBANICRA-SRB29','species'),(1544487,248729,'Desulfomicrobium sp. enrichment culture clone CIBANICRA-SRB33','species'),(1544488,904946,'Desulfatiferula sp. enrichment culture clone CIBANICRA-SRB49','species'),(1544489,904946,'Desulfatiferula sp. enrichment culture clone CIBANICRA-SRB50','species'),(1544490,904946,'Desulfatiferula sp. enrichment culture clone CIBANICRA-SRB54','species'),(1544491,904946,'Desulfatiferula sp. enrichment culture clone CIBANICRA-SRB55','species'),(1544492,521529,'Desulfobotulus sp. enrichment culture clone CIBANICRA-SRB45','species'),(1544493,521529,'Desulfobotulus sp. enrichment culture clone CIBANICRA-SRB46','species'),(1544494,521529,'Desulfobotulus sp. enrichment culture clone CIBANICRA-SRB47','species'),(1544495,521529,'Desulfobotulus sp. enrichment culture clone CIBANICRA-SRB52','species'),(1544496,521529,'Desulfobotulus sp. enrichment culture clone CIBANICRA-SRB56','species'),(1544497,408141,'Desulfococcus sp. enrichment culture clone CIBANICRA-SRB53','species'),(1544498,408141,'Desulfococcus sp. enrichment culture clone CIBANICRA-SRB57','species'),(1544499,111748,'Desulfonema sp. enrichment culture clone CIBANICRA-SRB42','species'),(1544500,111748,'Desulfonema sp. enrichment culture clone CIBANICRA-SRB43','species'),(1544501,59619,'Clostridium sp. enrichment culture clone CIBANICRA-SRB38','species'),(1544502,59619,'Clostridium sp. enrichment culture clone CIBANICRA-SRB39','species'),(1544503,59619,'Clostridium sp. enrichment culture clone CIBANICRA-SRB41','species'),(1544504,111752,'Desulfosarcina sp. enrichment culture clone CIBANICRA-SRB44','species'),(1544505,111752,'Desulfosarcina sp. enrichment culture clone CIBANICRA-SRB48','species'),(1544506,111752,'Desulfosarcina sp. enrichment culture clone CIBANICRA-SRB51','species'),(1544507,114728,'Influenza A virus (A/swine/Brazil/185-11-7/2011(H1N2))','no rank'),(1544508,119210,'Influenza A virus (A/swine/Brazil/231-11-1/2011(H3N2))','no rank'),(1544509,114728,'Influenza A virus (A/swine/Brazil/232-11-13/2011(H1N2))','no rank'),(1544510,114728,'Influenza A virus (A/swine/Brazil/232-11-14/2011(H1N2))','no rank'),(1544511,119210,'Influenza A virus (A/swine/Brazil/355-11-6/2011(H3N2))','no rank'),(1544512,102797,'Influenza A virus (A/swine/Brazil/365-11-6/2011(H3))','no rank'),(1544513,119210,'Influenza A virus (A/swine/Brazil/365-11-7/2011(H3N2))','no rank'),(1544514,11552,'Influenza C virus (C/India/P121719/2012)','no rank'),(1544515,11552,'Influenza C virus (C/India/P135047/2013)','no rank'),(1544516,119210,'Influenza A virus (A/Georgia/393/2014(H3N2))','no rank'),(1544517,119210,'Influenza A virus (A/Georgia/514/2014(H3N2))','no rank'),(1544518,119210,'Influenza A virus (A/Georgia/516/2014(H3N2))','no rank'),(1544519,119210,'Influenza A virus (A/Georgia/546/2014(H3N2))','no rank'),(1544520,119210,'Influenza A virus (A/Georgia/573/2014(H3N2))','no rank'),(1544521,218102,'Alnecium','genus'),(1544522,286,'Pseudomonas sp. 2469','species'),(1544523,286,'Pseudomonas sp. 2523','species'),(1544525,461281,'Ogataea sp. A1147','species'),(1544526,63457,'Rhinogobius fluviatilis','species'),(1544527,63457,'Rhinogobius sp. OM','species'),(1544528,63457,'Rhinogobius nagoyae','species'),(1544529,63457,'Rhinogobius sp. MO','species'),(1544530,63457,'Rhinogobius ogasawaraensis','species'),(1544531,63457,'Rhinogobius leavelli','species'),(1544532,63457,'Rhinogobius virgigena','species'),(1544533,63457,'Rhinogobius sp. KZ','species'),(1544534,5104,'Ascosphaera sp. JR-2012','species'),(1544535,505184,'HIV-1 M:A1 Br-32A1','no rank'),(1544536,505184,'HIV-1 M:A1 Br-34A1','no rank'),(1544537,505184,'HIV-1 M:A1 Br-37A1','no rank'),(1544538,505184,'HIV-1 M:A1 Br-38A1','no rank'),(1544539,505184,'HIV-1 M:A1 Br-40A1','no rank'),(1544540,505184,'HIV-1 M:A1 Br-41A1','no rank'),(1544541,505184,'HIV-1 M:A1 Br-33A1','no rank'),(1544542,505184,'HIV-1 M:A1 Br-48A1','no rank'),(1544543,505184,'HIV-1 M:A1 Br-42A1','no rank'),(1544544,80757,'Sebacina sp. 1 MR-2014','species'),(1544545,80757,'Sebacina sp. 2 MR-2014','species'),(1544546,80757,'Sebacina sp. 3 MR-2014','species'),(1544547,80757,'Sebacina sp. 4 MR-2014','species'),(1544548,80757,'Sebacina sp. 5 MR-2014','species'),(1544555,564289,'triploid Carassius auratus red var. x (Carassius auratus x Cyprinus carpio)','species'),(1544560,1390229,'Diaphorolepis','genus'),(1544564,219829,'Plasmodium sp. KU133','species'),(1544565,89443,'fungal sp. BVK-SMA-2','species'),(1544566,42360,'Daldinia sp. Star Apple Cz-1','species'),(1544569,469,'Acinetobacter sp. FHMDA3O1-34','species'),(1544570,59732,'Chryseobacterium sp. FHMDC1N1-33','species'),(1544571,169863,'Dryophiops','genus'),(1544572,1544571,'Dryophiops philippina','species'),(1544589,186592,'Fimbrios','genus'),(1544590,1544589,'Fimbrios klossi','species'),(1544591,29278,'Binary vector pDOE-01','species'),(1544592,29278,'Binary vector pDOE-02','species'),(1544593,29278,'Binary vector pDOE-03','species'),(1544594,29278,'Binary vector pDOE-04','species'),(1544595,29278,'Binary vector pDOE-05','species'),(1544596,29278,'Binary vector pDOE-06','species'),(1544597,29278,'Binary vector pDOE-07','species'),(1544598,29278,'Binary vector pDOE-08','species'),(1544599,29278,'Binary vector pDOE-09','species'),(1544600,29278,'Binary vector pDOE-10','species'),(1544601,29278,'Binary vector pDOE-11','species'),(1544602,29278,'Binary vector pDOE-12','species'),(1544603,29278,'Binary vector pDOE-13','species'),(1544604,29278,'Binary vector pDOE-14','species'),(1544605,29278,'Binary vector pDOE-15','species'),(1544606,29278,'Binary vector pDOE-16','species'),(1544607,29278,'Binary vector pDOE-17','species'),(1544608,29278,'Binary vector pDOE-18','species'),(1544609,29278,'Binary vector pDOE-19','species'),(1544610,29278,'Binary vector pDOE-20','species'),(1544611,4605,'Festuca asperula','species'),(1544612,4605,'Festuca muelleri','species'),(1544613,4605,'Festuca plebeia','species'),(1544614,294281,'Lachnagrostis adamsonii','species'),(1544615,4520,'Lolium loliaceum','species'),(1544616,34176,'Lolium temulentum f. arvense','forma'),(1544617,289855,'Poa anceps subsp. anceps','subspecies'),(1544618,202404,'Poa bulbosa var. bulbosa','varietas'),(1544619,4544,'Poa crassicaudex','species'),(1544620,4544,'Poa crassicaulis','species'),(1544621,4544,'Poa halmaturina','species'),(1544622,1008970,'Poa hothamensis var. parviflora','varietas'),(1544623,4544,'Poa inconspicua','species'),(1544624,4544,'Poa induta','species'),(1544625,4544,'Poa jugicola','species'),(1544626,764761,'Poa keysseri var. brassii','varietas'),(1544627,568975,'Poa labillardierei var. acris','varietas'),(1544628,568975,'Poa labillardierei var. labillardierei','varietas'),(1544629,4544,'Poa languidior','species'),(1544630,4544,'Poa mollis','species'),(1544631,4544,'Poa morrisii','species'),(1544632,4544,'Poa multinodis','species'),(1544633,4544,'Poa muricata','species'),(1544634,4544,'Poa nivicola','species'),(1544635,4544,'Poa petrophila','species'),(1544636,4544,'Poa physoclina','species'),(1544637,4544,'Poa pilata','species'),(1544638,764769,'Poa poiformis var. poiformis','varietas'),(1544639,764769,'Poa poiformis var. ramifera','varietas'),(1544640,4544,'Poa rodwayi','species'),(1544641,289068,'Poa sieberiana var. cyanophylla','varietas'),(1544642,289068,'Poa sieberiana var. hirtella','varietas'),(1544643,4544,'Poa tenera','species'),(1544644,4544,'Poa trinervis','species'),(1544645,89684,'Poa trivialis var. trivialis','varietas'),(1544646,4544,'Poa umbricola','species'),(1544647,13648,'Puccinellia ciliata','species'),(1544648,13648,'Puccinellia longior','species'),(1544649,13648,'Puccinellia perlaxa','species'),(1544650,13648,'Puccinellia vassica','species'),(1544651,89686,'Vulpia myuros f. myuros','forma'),(1544652,1480571,'Anthosachne plurinervis','species'),(1544653,41479,'Aster chusanensis','species'),(1544654,41479,'Aster oharai','species'),(1544655,41479,'Aster pseudoglehnii','species'),(1544657,1346836,'Pseudophyllodistomum macrobrachicola','species'),(1544662,73339,'Phyllodistomum parasiluri','species'),(1544663,1386,'Bacillus sp. 1-4','species'),(1544664,1386,'Bacillus sp. 1-6(2014)','species'),(1544665,52564,'Oesophagostomum sikae','species'),(1544666,283513,'Polymastia bartletti','species'),(1544667,283513,'Polymastia grimaldii','species'),(1544668,283513,'Polymastia sp. 1 AP-2014','species'),(1544669,283513,'Polymastia cf. bartletti AP-2014','species'),(1544670,283513,'Polymastia thielei','species'),(1544671,4725,'Pandanus sp. TJG-2014','species'),(1544672,4630,'Hellenia','genus'),(1544673,177670,'Anomalocosmoecus','genus'),(1544674,1544673,'Anomalocosmoecus sp. 1 AN-2014','species'),(1544675,1544673,'Anomalocosmoecus sp. 2 AN-2014','species'),(1544676,177670,'Antarctoecia','genus'),(1544677,1544676,'Antarctoecia sp. 1 AN-2014','species'),(1544678,1544676,'Antarctoecia sp. 2 AN-2014','species'),(1544679,1544676,'Antarctoecia sp. 3 AN-2014','species'),(1544680,1544676,'Antarctoecia sp. 4 AN-2014','species'),(1544681,1544676,'Antarctoecia sp. 5 AN-2014','species'),(1544682,1544676,'Antarctoecia sp. 6 AN-2014','species'),(1544683,177643,'Cailloma','genus'),(1544684,1544683,'Cailloma sp. 1 AN-2014','species'),(1544685,5598,'Alternaria sp. AKSHG','species'),(1544686,5598,'Alternaria sp. AKSHY','species'),(1544687,5598,'Alternaria sp. AKSHYH','species'),(1544688,159987,'Wiesneriomycetaceae','family'),(1544689,1544688,'Wiesneriomyces','genus'),(1544691,1544689,'Wiesneriomyces laurinus','species'),(1544692,1544689,'Wiesneriomyces conjunctosporus','species'),(1544693,286,'Pseudomonas sp. P.f-9103','species'),(1544694,1356488,'Rosenbergiella epipactidis','species'),(1544695,1356488,'Rosenbergiella collisarenosi','species'),(1544696,1356488,'Rosenbergiella australoborealis','species'),(1544697,364563,'Amplimerlinius globigerus','species'),(1544698,293577,'Bitylenchus parvus','species'),(1544699,211155,'Merlinius nanus','species'),(1544700,290122,'Neodolichorhynchus phaseoli','species'),(1544701,293574,'Scutylenchus paniculoides','species'),(1544702,293574,'Scutylenchus rugosus','species'),(1544703,293574,'Scutylenchus tartuensis','species'),(1544704,211412,'Trophurus impar','species'),(1544705,288494,'Tylenchorhynchus brassicae','species'),(1544706,288494,'Tylenchorhynchus clarus','species'),(1544707,293574,'Scutylenchus sp. A SAS-2014','species'),(1544708,293574,'Scutylenchus sp. B SAS-2014','species'),(1544709,1544978,'Paramerlinius','genus'),(1544710,1544709,'Paramerlinius neohexagrammus','species'),(1544712,119532,'Microcoleus vaginatus GD','no rank'),(1544713,46002,'Xiphinema ingens','species'),(1544714,1883,'Streptomyces sp. CZW-15','species'),(1544715,5265,'Gymnosporangium atlanticum','species'),(1544716,46002,'Xiphinema sp. SAS-2014','species'),(1544717,60594,'Gyrodinium moestrupii','species'),(1544718,2251,'Haloferax sp. SB29','species'),(1544719,2251,'Haloferax sp. SB3','species'),(1544720,695982,'Halogranum sp. SB9','species'),(1544721,376363,'Diplopsalis caspica','species'),(1544722,52077,'Chaetostoma loborhynchos','species'),(1544726,356113,'Hepatitis C virus J6CF','no rank'),(1544727,1988,'Actinomadura sp. NEAU-Jh1-3','species'),(1544728,1988,'Actinomadura sp. NEAU-Jh2-5','species'),(1544729,1865,'Actinoplanes sp. NEAU-Bt2','species'),(1544730,182639,'Kribbella sp. NEAU-GQTH2-3','species'),(1544731,1873,'Micromonospora sp. NEAU-Jh3-21','species'),(1544732,1873,'Micromonospora sp. NEAU-gxj3','species'),(1544733,1873,'Micromonospora sp. NEAU-gxj7','species'),(1544734,83681,'Nonomuraea sp. NEAU-JM3','species'),(1544735,673534,'Plantactinospora sp. NEAU-QY2','species'),(1544736,321315,'Sphaerisporangium sp. NEAU-GQTH1-3','species'),(1544737,321315,'Sphaerisporangium sp. NEAU-YHS12','species'),(1544738,104204,'Streptomonospora sp. NEAU-Jh2-17','species'),(1544739,1883,'Streptomyces sp. NEAU-3-12','species'),(1544740,1883,'Streptomyces sp. NEAU-JM4','species'),(1544741,1883,'Streptomyces sp. NEAU-Jh3-20','species'),(1544742,1883,'Streptomyces sp. NEAU-QTH3-11','species'),(1544743,1883,'Streptomyces sp. NEAU-JM6','species'),(1544744,2000,'Streptosporangium sp. NEAU-Jh1-4','species'),(1544745,2000,'Streptosporangium sp. NEAU-Wp2-0','species'),(1544746,293021,'Thermoactinomycetaceae bacterium NEAU-gxj18','species'),(1544747,47424,'Armillaria sp. 2005-893','species'),(1544748,547,'Enterobacter sp. KS513','species'),(1544749,280756,'Sapovirus dog/C014-D10/2009/CR','no rank'),(1544750,280756,'Sapovirus dog/C104-D00/2012/CR','no rank'),(1544751,280756,'Sapovirus pig/GVIII/CP12-SD21/2012/CR','no rank'),(1544752,280756,'Sapovirus pig/CP20-SD21/2012/CR','no rank'),(1544753,515178,'Sapovirus pig/GIII/BOP007-D10/2007/CR','no rank'),(1544754,515178,'Sapovirus pig/GIII/BOP017-D10/2007/CR','no rank'),(1544755,515177,'Sapovirus Hu/GII.5/INC313934-D00/2012/CR','no rank'),(1544756,1398551,'Sapovirus Hu/GI.2/SJ164-D11/2007/CR','no rank'),(1544757,225748,'Pupilla sp. 2 JCN-2014','species'),(1544758,225748,'Pupilla sp. 1 JCN-2014','species'),(1544759,213929,'Parnassius charltonius charltonius','subspecies'),(1544760,213929,'Parnassius charltonius anjuta','subspecies'),(1544761,213929,'Parnassius charltonius ljudmilae','subspecies'),(1544762,213929,'Parnassius charltonius platon','subspecies'),(1544763,5598,'Alternaria sp. LGMF626','species'),(1544764,5598,'Alternaria sp. LGMF692','species'),(1544765,5330,'Bjerkandera sp. LGMF713','species'),(1544766,5455,'Colletotrichum sp. LGMF682','species'),(1544767,36922,'Diaporthe sp. LGMF625','species'),(1544768,36922,'Diaporthe sp. LGMF627','species'),(1544769,36922,'Diaporthe sp. LGMF651','species'),(1544770,36922,'Diaporthe sp. LGMF653','species'),(1544771,36922,'Diaporthe sp. LGMF655','species'),(1544772,36922,'Diaporthe sp. LGMF657','species'),(1544773,36922,'Diaporthe sp. LGMF658','species'),(1544774,36922,'Diaporthe sp. LGMF694','species'),(1544775,36922,'Diaporthe sp. LGMF695','species'),(1544776,36922,'Diaporthe sp. LGMF700','species'),(1544777,36922,'Diaporthe sp. LGMF701','species'),(1544778,5073,'Penicillium sp. LGMF698','species'),(1544779,37991,'Xylaria sp. LGMF673','species'),(1544780,89443,'fungal sp. IIIM/MK/BM/3','species'),(1544781,89443,'fungal sp. IIIM/MK/BM/10','species'),(1544782,89443,'fungal sp. IIIM/MK/BM/11','species'),(1544783,89443,'fungal sp. IIIM/MK/BM/14','species'),(1544784,89443,'fungal sp. IIIM/MK/BM/15','species'),(1544785,89443,'fungal sp. IIIM/MK/BM/16','species'),(1544786,89443,'fungal sp. IIIM/MK/BM/19','species'),(1544787,89443,'fungal sp. IIIM/MK/BM/2','species'),(1544788,89443,'fungal sp. IIIM/MK/BM/22','species'),(1544789,89443,'fungal sp. IIIM/MK/BM/4','species'),(1544790,89443,'fungal sp. IIIM/MK/BM/6','species'),(1544791,89443,'fungal sp. IIIM/MK/BM/8','species'),(1544792,89443,'fungal sp. IIIM/MK/BM/8_Org','species'),(1544793,89443,'fungal sp. IIIM/MK/BM/9','species'),(1544794,89443,'fungal sp. IIIM/MK/BM/9_Pink','species'),(1544796,547,'Enterobacter sp. YD4','species'),(1544798,1471399,'Draconibacterium sp. JN14CK-3','species'),(1544799,28211,'Rhodothalassiales','order'),(1544800,1544799,'Rhodothalassiaceae','family'),(1544801,131316,'Passalora rosicola','species'),(1544802,4725,'Pandanus sp. TJG-2014 \'Russell River\'','species'),(1544803,4725,'Pandanus sp. TJG-2014 \'Makatea\'','species'),(1544804,1165079,'Pandanus dubius var. compressus','varietas'),(1544805,1165079,'Pandanus dubius var. dubius','varietas'),(1544806,1259956,'Pandanus spiralis var. multimammillatus','varietas'),(1544807,53862,'Dalbergia cana','species'),(1544808,53862,'Dalbergia hainanensis','species'),(1544809,1353454,'Dalbergia horrida var. glabrescens','varietas'),(1544810,1225666,'Dalbergia lanceolaria var. errans','varietas'),(1544811,53862,'Dalbergia ovata','species'),(1544812,53862,'Dalbergia subcymosa','species'),(1544813,53862,'Dalbergia volubilis','species'),(1544814,53897,'Machaerium millei','species'),(1544815,5506,'Fusarium sp. foc1','species'),(1544816,5506,'Fusarium sp. foc2','species'),(1544817,5506,'Fusarium sp. foc3','species'),(1544818,59619,'Clostridium sp. enrichment culture clone CIBANICRA-SRB25','species'),(1544819,59619,'Clostridium sp. enrichment culture clone CIBANICRA-SRB28','species'),(1544820,59619,'Clostridium sp. enrichment culture clone CIBANICRA-SRB37','species'),(1544821,1827,'Rhodococcus sp. SA11-01','species'),(1544822,1827,'Rhodococcus sp. SA31-01','species'),(1544823,32008,'Burkholderia sp. DS1','species'),(1544824,32008,'Burkholderia sp. DS2','species'),(1544825,32008,'Burkholderia sp. DS3','species'),(1544826,32008,'Burkholderia sp. DS4','species'),(1544827,32008,'Burkholderia sp. DS5','species'),(1544828,32008,'Burkholderia sp. DS6','species'),(1544829,32008,'Burkholderia sp. DS7','species'),(1544830,32008,'Burkholderia sp. DS8','species'),(1544831,32008,'Burkholderia sp. DS9','species'),(1544832,32008,'Burkholderia sp. DS10','species'),(1544833,32008,'Burkholderia sp. DS11','species'),(1544834,32008,'Burkholderia sp. DS12','species'),(1544835,32008,'Burkholderia sp. DS13','species'),(1544836,32008,'Burkholderia sp. DS14','species'),(1544837,32008,'Burkholderia sp. DS15','species'),(1544838,32008,'Burkholderia sp. DS16','species'),(1544839,32008,'Burkholderia sp. DS17','species'),(1544840,32008,'Burkholderia sp. DS18','species'),(1544841,32008,'Burkholderia sp. DS19','species'),(1544842,32008,'Burkholderia sp. DS20','species'),(1544843,32008,'Burkholderia sp. DS21','species'),(1544844,32008,'Burkholderia sp. DS22','species'),(1544845,32008,'Burkholderia sp. DS23','species'),(1544846,32008,'Burkholderia sp. DS24','species'),(1544847,32008,'Burkholderia sp. DS25','species'),(1544848,32008,'Burkholderia sp. DS26','species'),(1544849,32008,'Burkholderia sp. DS27','species'),(1544850,32008,'Burkholderia sp. DS28','species'),(1544851,32008,'Burkholderia sp. DS29','species'),(1544852,32008,'Burkholderia sp. DS30','species'),(1544853,32008,'Burkholderia sp. DS31','species'),(1544854,32008,'Burkholderia sp. DS32','species'),(1544855,32008,'Burkholderia sp. DS33','species'),(1544856,32008,'Burkholderia sp. DS34','species'),(1544857,32008,'Burkholderia sp. DS35','species'),(1544858,32008,'Burkholderia sp. DS36','species'),(1544859,32008,'Burkholderia sp. DS37','species'),(1544860,32008,'Burkholderia sp. DS38','species'),(1544861,32008,'Burkholderia novacaledonica','species'),(1544867,32008,'Burkholderia ultramafica','species'),(1544872,119210,'Influenza A virus (A/swine/Iowa/13H090/2013(H3N2))','no rank'),(1544873,119210,'Influenza A virus (A/swine/Iowa/13H098/2013(H3N2))','no rank'),(1544874,119210,'Influenza A virus (A/canine/Korea/VC123578/2012(H3N2))','no rank'),(1544875,157802,'Influenza A virus (A/canine/Korea/VC125678/2012(H3N1))','no rank'),(1544876,119210,'Influenza A virus (A/canine/Korea/VC378/2012(H3N2))','no rank'),(1544877,1386,'Bacillus sp. LAY','species'),(1544878,197879,'Lesleigha sp. 1LH','species'),(1544880,1090564,'Sebdeniaceae sp. GWS-2014','species'),(1544881,5320,'Pleurotus ferulaginis','species'),(1544882,159075,'Acremonium sp. Nitaf01','species'),(1544893,169863,'Gonyophis','genus'),(1544894,1544893,'Gonyophis margaritatus','species'),(1544901,11103,'Hepatitis C virus genotype 7','no rank'),(1544902,1544901,'Hepatitis C virus QC69','no rank'),(1544903,58949,'Crocus cf. graveolens GAT 7457','species'),(1544904,3214,'unclassified Bryopsida','no rank'),(1544905,1544904,'Bryopsida sp. RSa4','species'),(1544906,1386,'Bacillus sp. FJAT-17395','species'),(1544907,1386,'Bacillus sp. FJAT-17396','species'),(1544908,1386,'Bacillus sp. FJAT-17402','species'),(1544909,1386,'Bacillus sp. FJAT-17405','species'),(1544910,1386,'Bacillus sp. FJAT-17410','species'),(1544911,1386,'Bacillus sp. FJAT-17416','species'),(1544912,1386,'Bacillus sp. FJAT-17417','species'),(1544913,1386,'Bacillus sp. FJAT-17424','species'),(1544914,1386,'Bacillus sp. FJAT-17426','species'),(1544915,1386,'Bacillus sp. FJAT-17428','species'),(1544916,1386,'Bacillus sp. FJAT-17429','species'),(1544917,1386,'Bacillus sp. FJAT-17430','species'),(1544918,1386,'Bacillus sp. FJAT-17431','species'),(1544919,1386,'Bacillus sp. FJAT-17432','species'),(1544920,1386,'Bacillus sp. FJAT-17433','species'),(1544921,1386,'Bacillus sp. FJAT-17435','species'),(1544922,1386,'Bacillus sp. FJAT-17437','species'),(1544923,1386,'Bacillus sp. FJAT-17438','species'),(1544924,1386,'Bacillus sp. FJAT-17439','species'),(1544925,1386,'Bacillus sp. FJAT-17441','species'),(1544926,1386,'Bacillus sp. FJAT-17444','species'),(1544927,1386,'Bacillus sp. FJAT-17446','species'),(1544928,1386,'Bacillus sp. FJAT-17454','species'),(1544929,1386,'Bacillus sp. FJAT-17391','species'),(1544930,1386,'Bacillus sp. FJAT-17392','species'),(1544931,1386,'Bacillus sp. FJAT-17393','species'),(1544932,1386,'Bacillus sp. FJAT-17394','species'),(1544933,1386,'Bacillus sp. FJAT-17397','species'),(1544934,1386,'Bacillus sp. FJAT-17398','species'),(1544935,1386,'Bacillus sp. FJAT-17400','species'),(1544936,1386,'Bacillus sp. FJAT-17401','species'),(1544937,1386,'Bacillus sp. FJAT-17403','species'),(1544938,1386,'Bacillus sp. FJAT-17404','species'),(1544939,1386,'Bacillus sp. FJAT-17406','species'),(1544940,1386,'Bacillus sp. FJAT-17407','species'),(1544941,1386,'Bacillus sp. FJAT-17408','species'),(1544942,1386,'Bacillus sp. FJAT-17409','species'),(1544943,1386,'Bacillus sp. FJAT-17412','species'),(1544944,1386,'Bacillus sp. FJAT-17413','species'),(1544945,1386,'Bacillus sp. FJAT-17414','species'),(1544946,1386,'Bacillus sp. FJAT-17418','species'),(1544947,1386,'Bacillus sp. FJAT-17419','species'),(1544948,1386,'Bacillus sp. FJAT-17420','species'),(1544949,1386,'Bacillus sp. FJAT-17422','species'),(1544950,1386,'Bacillus sp. FJAT-17425','species'),(1544951,1386,'Bacillus sp. FJAT-17423','species'),(1544952,1386,'Bacillus sp. FJAT-17434','species'),(1544953,1386,'Bacillus sp. FJAT-17436','species'),(1544954,1386,'Bacillus sp. FJAT-17440','species'),(1544955,1386,'Bacillus sp. FJAT-17447','species'),(1544956,1386,'Bacillus sp. FJAT-17448','species'),(1544957,1386,'Bacillus sp. FJAT-17450','species'),(1544958,1386,'Bacillus sp. FJAT-17452','species'),(1544959,1386,'Bacillus sp. FJAT-17455','species'),(1544960,1386,'Bacillus sp. FJAT-17456','species'),(1544961,1386,'Bacillus sp. FJAT-17457','species'),(1544962,1386,'Bacillus sp. FJAT-17458','species'),(1544963,1386,'Bacillus sp. FJAT-17459','species'),(1544964,1386,'Bacillus sp. FJAT-17460','species'),(1544965,1386,'Bacillus sp. FJAT-17461','species'),(1544966,1386,'Bacillus sp. FJAT-17463','species'),(1544967,1386,'Bacillus sp. FJAT-17464','species'),(1544968,1386,'Bacillus sp. FJAT-17465','species'),(1544969,1386,'Bacillus sp. FJAT-17466','species'),(1544970,1386,'Bacillus sp. FJAT-17467','species'),(1544971,1386,'Bacillus sp. FJAT-17468','species'),(1544972,1386,'Bacillus sp. FJAT-17470','species'),(1544973,1386,'Bacillus sp. FJAT-17471','species'),(1544974,1386,'Bacillus sp. FJAT-17473','species'),(1544975,1386,'Bacillus sp. FJAT-17478','species'),(1544976,74440,'Dendostrea sp. MO-2014','species'),(1544977,33284,'Merliniidae','family'),(1544978,1544977,'Merliniinae','subfamily'),(1544980,1544977,'Pratylenchoidinae','subfamily'),(1544981,94399,'Nephotettix malayanus','species'),(1544982,32033,'Mizugakiibacter','genus'),(1545006,8683,'Hydrophis annandalei','species'),(1545007,169863,'Leptodrymus','genus'),(1545008,1545007,'Leptodrymus pulcherrimus','species'),(1545011,169863,'Lepturophis','genus'),(1545012,1545011,'Lepturophis albofuscus','species'),(1545017,1273156,'Lobulia','genus'),(1545035,299568,'Uruburuella sp. A3','species'),(1545042,265,'Paracoccus sp. 00069','species'),(1545043,265,'Paracoccus sp. 04681','species'),(1545044,265,'Paracoccus sp. 05503','species'),(1545045,265,'Paracoccus sp. 17929','species'),(1545046,265,'Paracoccus sp. 32738','species'),(1545047,265,'Paracoccus sp. 39036','species'),(1545050,94418,'Pachycalamus','genus'),(1545051,1545050,'Pachycalamus brevis','species'),(1545054,8602,'Parapistocalamus','genus'),(1545055,1545054,'Parapistocalamus hedigeri','species'),(1545056,5506,'Fusarium sp. PV G20','species'),(1545057,5506,'Fusarium sp. PV G38','species'),(1545058,34399,'Phomopsis sp. PV G12','species'),(1545065,1400081,'Acalypta carinata','species'),(1545066,1400081,'Acalypta gracilis','species'),(1545067,1400081,'Acalypta marginata','species'),(1545068,1400081,'Acalypta musci','species'),(1545069,1400081,'Acalypta nigrina','species'),(1545070,567497,'Acetropis carinata','species'),(1545071,236345,'Adelphocoris detritus','species'),(1545072,236345,'Adelphocoris reichelii','species'),(1545073,236345,'Adelphocoris seticornis','species'),(1545074,631388,'Aelia klugii','species'),(1545075,567209,'Agnocoris reclairei','species'),(1545076,567209,'Agnocoris rubicundus','species'),(1545077,1400085,'Agramma confusum','species'),(1545078,1400085,'Agramma ruficorne','species'),(1545079,191223,'Anthocoris amplicollis','species'),(1545080,191223,'Anthocoris sarothamni','species'),(1545081,248453,'Apolygus limbatus','species'),(1545082,1176474,'Aradus cinnamomeus','species'),(1545083,763243,'Arocatus roeselii','species'),(1545084,237211,'Atractotomus mali','species'),(1545085,567583,'Brachynotocoris puncticornis','species'),(1545086,567237,'Calocoris affinis','species'),(1545087,567237,'Calocoris alpestris','species'),(1545088,567237,'Calocoris roseomaculatus','species'),(1545089,1400092,'Catoplatus fabricii','species'),(1545090,1400092,'Catoplatus nigriceps','species'),(1545091,567247,'Charagochilus gyllenhalii','species'),(1545092,567247,'Charagochilus spiralifer','species'),(1545093,567247,'Charagochilus weberi','species'),(1545094,237303,'Chlamydatus evanescens','species'),(1545095,237303,'Chlamydatus saltitans','species'),(1545096,460017,'Chlorochroa juniperina','species'),(1545097,460017,'Chlorochroa pinicola','species'),(1545098,567257,'Closterotomus biclavatus','species'),(1545099,567257,'Closterotomus fulvomaculatus','species'),(1545100,567257,'Closterotomus norwegicus','species'),(1545101,1400096,'Copium clavicorne','species'),(1545102,763247,'Coriomeris denticulatus','species'),(1545103,280182,'Corixa punctata','species'),(1545104,567597,'Cyllecoris histrionius','species'),(1545105,280175,'Cymatia rogenhoferi','species'),(1545106,236695,'Cymus aurescens','species'),(1545107,236695,'Cymus claviculus','species'),(1545108,236695,'Cymus glandicolor','species'),(1545109,236695,'Cymus melanocephalus','species'),(1545110,191323,'Deraeocoris annulipes','species'),(1545111,191323,'Deraeocoris flavilinea','species'),(1545112,191323,'Deraeocoris morio','species'),(1545113,191323,'Deraeocoris ruber','species'),(1545114,191323,'Deraeocoris trifasciatus','species'),(1545115,237079,'Dichrooscytus gustavi','species'),(1545116,237079,'Dichrooscytus intermedius','species'),(1545117,257903,'Dicranocephalus medius','species'),(1545118,1400124,'Dictyla echii','species'),(1545119,1400124,'Dictyla humuli','species'),(1545120,237356,'Dicyphus annulatus','species'),(1545121,237356,'Dicyphus epilobii','species'),(1545122,237356,'Dicyphus errans','species'),(1545123,237356,'Dicyphus hyalinipennis','species'),(1545124,237356,'Dicyphus pallidus','species'),(1545125,237235,'Elasmostethus minor','species'),(1545126,881549,'Emblethis verbasci','species'),(1545127,633515,'Empicoris vagabundus','species'),(1545128,286700,'Eurydema oleracea','species'),(1545129,286700,'Eurydema ornata','species'),(1545130,555971,'Eurygaster austriaca','species'),(1545131,702481,'Eysarcoris venustissimus','species'),(1545132,1511260,'Gastrodes abietum','species'),(1545133,236434,'Geocoris ater','species'),(1545134,236434,'Geocoris dispar','species'),(1545135,236434,'Geocoris grylloides','species'),(1545136,567626,'Globiceps flavomaculatus','species'),(1545137,567626,'Globiceps fulvicollis','species'),(1545138,1276926,'Gonocerus acuteangulatus','species'),(1545139,236437,'Halticus luteicollis','species'),(1545140,248087,'Henestaris halophilus','species'),(1545141,248087,'Henestaris laticeps','species'),(1545142,337904,'Hesperocorixa linnaei','species'),(1545143,337904,'Hesperocorixa sahlbergi','species'),(1545144,567637,'Heterocordylus erythropthalmus','species'),(1545145,567637,'Heterocordylus genistae','species'),(1545146,567637,'Heterocordylus tibialis','species'),(1545147,401289,'Hoplomachus thunbergii','species'),(1545148,567317,'Horistus orientalis','species'),(1545149,237378,'Kleidocerys ericae','species'),(1545150,236948,'Leptopterna ferrugata','species'),(1545151,567932,'Lopus decolor','species'),(1545152,30084,'Lygus wagneri','species'),(1545153,236950,'Macrolophus rubi','species'),(1545154,528106,'Macrosaldula scotica','species'),(1545155,567933,'Macrotylus herrichi','species'),(1545156,567933,'Macrotylus quadrilineatus','species'),(1545157,567940,'Megalocoleus molliculus','species'),(1545158,881562,'Megalonotus antennatus','species'),(1545159,881562,'Megalonotus chiragra','species'),(1545160,881562,'Megalonotus dilatatus','species'),(1545161,881562,'Megalonotus praetextatus','species'),(1545162,856716,'Metatropis rufescens','species'),(1545163,236325,'Mezira tremulae','species'),(1545164,236827,'Micronecta griseola','species'),(1545165,236827,'Micronecta poweri','species'),(1545166,567359,'Miris striatus','species'),(1545167,567513,'Myrmecoris gracilis','species'),(1545168,238652,'Neides tipularius','species'),(1545169,631406,'Neottiglossa leporina','species'),(1545170,631406,'Neottiglossa pusilla','species'),(1545171,236412,'Notonecta maculata','species'),(1545172,236412,'Notonecta reuteri','species'),(1545173,236412,'Notonecta viridis','species'),(1545174,537463,'Notostira erratica','species'),(1545175,236622,'Nysius ericae','species'),(1545176,236622,'Nysius helveticus','species'),(1545177,236622,'Nysius senecionis','species'),(1545178,567784,'Omphalonotus quadriguttatus','species'),(1545179,237293,'Oncotylus punctipes','species'),(1545180,82741,'Orius laticollis','species'),(1545181,257980,'Orthocephalus brevis','species'),(1545182,567386,'Orthops basalis','species'),(1545183,567386,'Orthops campestris','species'),(1545184,567386,'Orthops kalmii','species'),(1545185,237284,'Orthotylus concolor','species'),(1545186,237284,'Orthotylus ericetorum','species'),(1545187,237284,'Orthotylus flavinervis','species'),(1545188,237284,'Orthotylus fuscescens','species'),(1545189,237284,'Orthotylus marginalis','species'),(1545190,237284,'Orthotylus obscurus','species'),(1545191,237284,'Orthotylus prasinus','species'),(1545192,237284,'Orthotylus schoberiae','species'),(1545193,237284,'Orthotylus tenellus','species'),(1545194,237284,'Orthotylus virescens','species'),(1545195,237284,'Orthotylus viridinervis','species'),(1545196,236614,'Oxycarenus lavaterae','species'),(1545197,300812,'Panaorus adspersus','species'),(1545198,881775,'Peritrechus geniculatus','species'),(1545199,881775,'Peritrechus gracilicornis','species'),(1545200,881775,'Peritrechus lundii','species'),(1545201,881775,'Peritrechus meridionalis','species'),(1545202,567981,'Phoenicocoris modestus','species'),(1545203,567981,'Phoenicocoris obscurellus','species'),(1545204,567982,'Phylus melanocephalus','species'),(1545205,567982,'Phylus plagiatus','species'),(1545206,237092,'Phytocoris austriacus','species'),(1545207,237092,'Phytocoris dimidiatus','species'),(1545208,237092,'Phytocoris longipennis','species'),(1545209,237092,'Phytocoris pini','species'),(1545210,237092,'Phytocoris populi','species'),(1545211,238659,'Piesma maculatum','species'),(1545212,237084,'Pilophorus confusus','species'),(1545213,237084,'Pilophorus simulans','species'),(1545214,567404,'Pinalitus atomarius','species'),(1545215,567404,'Pinalitus rubricatus','species'),(1545216,567404,'Pinalitus viscicola','species'),(1545217,567521,'Pithanus maerkelii','species'),(1545218,236934,'Plagiognathus fulvipennis','species'),(1545219,567990,'Plesiodema pinetella','species'),(1545220,237393,'Plinthisus pusillus','species'),(1545221,237313,'Polymerus asperulae','species'),(1545222,237313,'Polymerus microphthalmus','species'),(1545223,237313,'Polymerus nigritus','species'),(1545224,237313,'Polymerus palustris','species'),(1545225,567997,'Psallus albicinctus','species'),(1545226,567997,'Psallus ambiguus','species'),(1545227,567997,'Psallus flavellus','species'),(1545228,567997,'Psallus haematodes','species'),(1545229,567997,'Psallus lepidus','species'),(1545230,567997,'Psallus mollis','species'),(1545231,567997,'Psallus montanus','species'),(1545232,567997,'Psallus variabilis','species'),(1545233,567997,'Psallus varians','species'),(1545234,257913,'Pseudoloxops coccineus','species'),(1545235,567426,'Rhabdomiris striatellus','species'),(1545236,488299,'Rhynocoris annulatus','species'),(1545237,50655,'Saldula arenicola','species'),(1545238,50655,'Saldula c-album','species'),(1545239,50655,'Saldula melanoscela','species'),(1545240,50655,'Saldula orthochila','species'),(1545241,568008,'Salicarus roseri','species'),(1545242,881788,'Sciocoris cursitans','species'),(1545243,881788,'Sciocoris homalonotus','species'),(1545244,881788,'Sciocoris umbrinus','species'),(1545245,881790,'Scolopostethus affinis','species'),(1545246,881790,'Scolopostethus decoratus','species'),(1545247,881790,'Scolopostethus pictus','species'),(1545248,446485,'Sigara fossarum','species'),(1545249,446485,'Sigara nigrolineata','species'),(1545250,446485,'Sigara semistriata','species'),(1545251,446485,'Sigara venusta','species'),(1545252,299280,'Spilostethus saxatilis','species'),(1545253,319427,'Stictopleurus abutilon','species'),(1545254,319427,'Stictopleurus pictus','species'),(1545255,567553,'Strongylocoris leucocephalus','species'),(1545256,567553,'Strongylocoris steganoides','species'),(1545257,881796,'Stygnocoris cimbricus','species'),(1545258,881796,'Stygnocoris fuligineus','species'),(1545259,567798,'Systellonotus triguttatus','species'),(1545260,528062,'Temnostethus gracilis','species'),(1545261,528062,'Temnostethus pusillus','species'),(1545262,567525,'Teratocoris paludum','species'),(1545263,1400118,'Tingis ampliata','species'),(1545264,1400118,'Tingis pilosa','species'),(1545265,1400118,'Tingis reticulata','species'),(1545266,1511270,'Trapezonotus dispar','species'),(1545267,236936,'Trigonotylus pulchellus','species'),(1545268,1310362,'Tropidothorax leucopterus','species'),(1545269,567821,'Tytthus pygmaeus','species'),(1545270,706293,'Xylocoris galactinus','species'),(1545271,238617,'Acompus','genus'),(1545272,1545271,'Acompus rufipes','species'),(1545273,238617,'Aellopus','genus'),(1545274,1545273,'Aellopus atratus','species'),(1545275,280168,'Arctocorisa','genus'),(1545276,1545275,'Arctocorisa carinata','species'),(1545277,186376,'Arenocoris','genus'),(1545278,1545277,'Arenocoris fallenii','species'),(1545279,186376,'Bathysolen','genus'),(1545280,1545279,'Bathysolen nubilus','species'),(1545281,238617,'Beosus','genus'),(1545282,1545281,'Beosus maritimus','species'),(1545283,236388,'Berytinus','genus'),(1545284,1545283,'Berytinus clavipes','species'),(1545285,1545283,'Berytinus crassipes','species'),(1545286,1545283,'Berytinus minor','species'),(1545287,1545283,'Berytinus montivagus','species'),(1545288,1545283,'Berytinus signoreti','species'),(1545289,38106,'Brachycarenus','genus'),(1545290,1545289,'Brachycarenus tigrinus','species'),(1545291,186376,'Ceraleptus','genus'),(1545292,1545291,'Ceraleptus gracilicornis','species'),(1545293,1545291,'Ceraleptus lividus','species'),(1545294,236463,'Chartoscirta','genus'),(1545295,1545294,'Chartoscirta cincta','species'),(1545296,1545294,'Chartoscirta elegantula','species'),(1545297,38106,'Chorosoma','genus'),(1545298,1545297,'Chorosoma schillingii','species'),(1545299,186376,'Coreus','genus'),(1545300,1545299,'Coreus marginatus','species'),(1545301,236378,'Cyphostethus','genus'),(1545302,1545301,'Cyphostethus tristriatus','species'),(1545303,236450,'Derephysia','genus'),(1545304,1545303,'Derephysia foliacea','species'),(1545305,238617,'Drymus','genus'),(1545306,1545305,'Drymus brunneus','species'),(1545307,1545305,'Drymus ryeii','species'),(1545308,1545305,'Drymus sylvaticus','species'),(1545309,186376,'Enoplops','genus'),(1545310,1545309,'Enoplops scapha','species'),(1545311,238617,'Eremocoris','genus'),(1545312,1545311,'Eremocoris abietis','species'),(1545313,1545311,'Eremocoris plebejus','species'),(1545314,1545311,'Eremocoris podagricus','species'),(1545315,236450,'Galeatus','genus'),(1545316,1545315,'Galeatus affinis','species'),(1545317,236388,'Gampsocoris','genus'),(1545318,1545317,'Gampsocoris punctipes','species'),(1545319,238617,'Graptopeltus','genus'),(1545320,1545319,'Graptopeltus lynceus','species'),(1545321,286710,'Peribalus','genus'),(1545322,1545321,'Peribalus strictus','species'),(1545323,238617,'Ischnocoris','genus'),(1545324,1545323,'Ischnocoris angustulus','species'),(1545325,1545323,'Ischnocoris hemipterus','species'),(1545326,236450,'Lasiacantha','genus'),(1545327,1545326,'Lasiacantha capucina','species'),(1545328,1545326,'Lasiacantha hermani','species'),(1545329,468222,'Legnotus','genus'),(1545330,1545329,'Legnotus limbosus','species'),(1545331,238617,'Macrodema','genus'),(1545332,1545331,'Macrodema microptera','species'),(1545333,1545379,'Macroplax','genus'),(1545334,1545333,'Macroplax preyssleri','species'),(1545335,236659,'Neolygus','genus'),(1545336,1545335,'Neolygus contaminatus','species'),(1545337,1545335,'Neolygus viridis','species'),(1545338,1545380,'Odontotarsus','genus'),(1545339,1545338,'Odontotarsus purpureolineatus','species'),(1545340,238617,'Pachybrachius','genus'),(1545341,1545340,'Pachybrachius fracticollis','species'),(1545342,236405,'Paracorixa','genus'),(1545343,1545342,'Paracorixa concinna','species'),(1545344,236392,'Parapiesma','genus'),(1545345,1545344,'Parapiesma quadratum','species'),(1545346,236450,'Physatocheila','genus'),(1545347,1545346,'Physatocheila dumetorum','species'),(1545348,238617,'Pionosomus','genus'),(1545349,1545348,'Pionosomus varius','species'),(1545350,238757,'Platyplax','genus'),(1545351,1545350,'Platyplax salviae','species'),(1545352,286714,'Podops','genus'),(1545353,1545352,'Podops inunctus','species'),(1545354,238617,'Pterotmetus','genus'),(1545355,1545354,'Pterotmetus staphyliniformis','species'),(1545356,238617,'Raglius','genus'),(1545357,1545356,'Raglius alboacuminatus','species'),(1545358,286715,'Rhacognathus','genus'),(1545359,1545358,'Rhacognathus punctatus','species'),(1545360,186376,'Spathocera','genus'),(1545361,1545360,'Spathocera dalmanii','species'),(1545362,186376,'Syromastus','genus'),(1545363,1545362,'Syromastus rhombeus','species'),(1545364,468222,'Tritomegas','genus'),(1545365,1545364,'Tritomegas bicolor','species'),(1545366,1545364,'Tritomegas sexmaculatus','species'),(1545367,286715,'Troilus','genus'),(1545368,1545367,'Troilus luridus','species'),(1545369,1545379,'Tropidophlebia','genus'),(1545370,1545369,'Tropidophlebia costalis','species'),(1545371,238617,'Tropistethus','genus'),(1545372,1545371,'Tropistethus holosericus','species'),(1545373,238617,'Xanthochilus','genus'),(1545374,1545373,'Xanthochilus quadratus','species'),(1545375,347963,'Nabis ericetorum','species'),(1545376,347963,'Nabis pseudoferus','species'),(1545377,347963,'Nabis rugosus','species'),(1545378,717954,'Hongkongmyces','genus'),(1545379,33359,'Oxycarenidae','family'),(1545380,468258,'Odontotarsinae','subfamily'),(1545391,384619,'Influenza A virus (A/swine/Iowa/13H091/2013(mixed))','no rank'),(1545392,161141,'Anisolepis grilli','species'),(1545394,161143,'Enyalius catenatus','species'),(1545395,161143,'Enyalius brasiliensis','species'),(1545396,161143,'Enyalius bibronii','species'),(1545397,89999,'Aegista sp. CWH-2014','species'),(1545398,89999,'Aegista shermani','species'),(1545399,161143,'Enyalius iheringii','species'),(1545401,161143,'Enyalius pictus','species'),(1545402,126226,'Boyeria cretensis','species'),(1545403,161143,'Enyalius erythroceneus','species'),(1545404,5325,'Trametes versicolor f. antarctica','forma'),(1545405,161143,'Enyalius boulengeri','subspecies'),(1545406,1000446,'Amyloporia cf. carbonica CFMR FP-135109-Sp','species'),(1545408,288490,'Rotylenchus arasbaranensis','species'),(1545409,288490,'Rotylenchus fragaricus','species'),(1545410,288490,'Rotylenchus striaticeps','species'),(1545411,83681,'Nonomuraea sp. KLBMP 1354','species'),(1545412,1883,'Streptomyces sp. KLBMP 1032','species'),(1545413,1883,'Streptomyces sp. KLBMP 1036','species'),(1545414,1883,'Streptomyces sp. KLBMP 1040','species'),(1545415,1883,'Streptomyces sp. KLBMP 1049','species'),(1545416,1883,'Streptomyces sp. KLBMP 1064','species'),(1545417,1883,'Streptomyces sp. KLBMP 1066','species'),(1545418,1883,'Streptomyces sp. KLBMP 1076','species'),(1545419,1883,'Streptomyces sp. KLBMP 1134','species'),(1545420,1883,'Streptomyces sp. KLBMP 1154','species'),(1545421,1883,'Streptomyces sp. KLBMP 1170','species'),(1545422,1883,'Streptomyces sp. KLBMP 1174','species'),(1545423,1883,'Streptomyces sp. KLBMP 1179','species'),(1545424,1883,'Streptomyces sp. KLBMP 1200','species'),(1545425,1883,'Streptomyces sp. KLBMP 1234','species'),(1545426,265,'Paracoccus sp. SS1','species'),(1545427,5094,'Talaromyces sp. cf-16','species'),(1545428,71937,'Entoloma sp. GDGM43979','species'),(1545429,104397,'Epicoccum sp. psrx-1','species'),(1545430,547,'Enterobacter sp. PRI7','species'),(1545431,570,'Klebsiella sp. PRI4','species'),(1545432,570,'Klebsiella sp. PRI8','species'),(1545433,570,'Klebsiella sp. PRI9','species'),(1545434,286,'Pseudomonas sp. PRI5','species'),(1545435,649395,'Cryptosporidium sp. genotype Sbey11c','species'),(1545436,649395,'Cryptosporidium sp. genotype Sbey11e','species'),(1545437,3044,'Dunaliella sp. KU22','species'),(1545438,78766,'Eriochilus dilatatus','species'),(1545439,10186,'Gerbillus cheesmani','species'),(1545442,267849,'Nitrincola sp. A-D6','species'),(1545443,365532,'Belnapia sp. F-4-1','species'),(1545444,81532,'Acanthoeca sp. SIOpierAcanth1','species'),(1545445,1004929,'Mataza sp. SIOpierMataz1','species'),(1545446,36769,'Paraphysomonas sp. SIOpierPara1','species'),(1545447,38821,'Pteridomonas sp. SIOpierPt1','species'),(1545448,1841640,'Segregatospumella dracosaxi','species'),(1545450,1841614,'Apoikiospumella mondseeiensis','species'),(1545452,1841645,'Cornospumella fuschlensis','species'),(1545454,704139,'Spumella sp. LG-2014g','species'),(1545455,1841647,'Acrispumella msimbaziensis','species'),(1545458,114181,'Chrysophyceae sp. LG-2014k','species'),(1545462,704139,'Spumella sp. LG-2014b','species'),(1545464,5062,'Aspergillus oryzae var. tenuis','varietas'),(1545465,5062,'Aspergillus oryzae var. microsporus','varietas'),(1545466,5062,'Aspergillus oryzae var. pseudoflavus','varietas'),(1545467,304104,'Iochroma ayabacense','species'),(1545468,304104,'Iochroma tingoanum','species'),(1545469,1386,'Bacillus sp. KP1','species'),(1545470,1386,'Bacillus sp. KP11','species'),(1545471,1386,'Bacillus sp. KP12','species'),(1545472,1386,'Bacillus sp. KP15','species'),(1545473,1386,'Bacillus sp. KP16','species'),(1545474,1386,'Bacillus sp. KP17','species'),(1545475,1386,'Bacillus sp. KP19','species'),(1545476,1386,'Bacillus sp. KP2','species'),(1545477,1386,'Bacillus sp. KP20','species'),(1545478,1386,'Bacillus sp. KP21','species'),(1545479,1386,'Bacillus sp. KP22','species'),(1545480,1386,'Bacillus sp. KP3(2014)','species'),(1545481,1386,'Bacillus sp. KP4(2014)','species'),(1545482,1386,'Bacillus sp. KP5','species'),(1545483,1386,'Bacillus sp. KP6','species'),(1545484,1386,'Bacillus sp. KP7','species'),(1545485,1386,'Bacillus sp. KP9','species'),(1545486,528,'Ochrobactrum sp. KP13','species'),(1545487,528,'Ochrobactrum sp. KP8','species'),(1545488,586,'Providencia sp. KP10','species'),(1545489,586,'Providencia sp. KP14','species'),(1545490,102796,'Influenza A virus (A/chicken/India/80998/2008(H9N2))','no rank'),(1545491,102796,'Influenza A virus (A/chicken/India/82565/2008(H9N2))','no rank'),(1545492,119210,'Influenza A virus (A/swine/Minnesota/A01503773/2014(H3N2))','no rank'),(1545493,119210,'Influenza A virus (A/swine/Minnesota/A01503777/2014(H3N2))','no rank'),(1545494,119210,'Influenza A virus (A/swine/Minnesota/A01503779/2014(H3N2))','no rank'),(1545496,208898,'Patawa virus','species'),(1545497,29130,'Thomasomys paramorum','species'),(1545498,478620,'Attila bolivianus','species'),(1545499,410657,'salt mine metagenome','species'),(1545514,43668,'Brachybacterium sp. UBS-R7','species'),(1545515,59732,'Chryseobacterium sp. LW-NC3','species'),(1545516,59732,'Chryseobacterium sp. WW-RC4','species'),(1545517,59732,'Chryseobacterium sp. WW-RP1','species'),(1545518,59732,'Chryseobacterium sp. WW-RP5','species'),(1545519,225842,'Formosa sp. PR-M28','species'),(1545520,507,'Alcaligenes sp. TR9','species'),(1545521,28453,'Sphingobacterium sp. CV4','species'),(1545522,379,'Rhizobium sp. DNJ-12','species'),(1545523,1827,'Rhodococcus sp. CM-HZX1','species'),(1545524,1386,'Bacillus sp. VS184','species'),(1545525,85413,'Bosea sp. Zer-1','species'),(1545526,2053,'Gordonia sp. S2','species'),(1545527,2053,'Gordonia sp. S4','species'),(1545528,45669,'Salinicoccus sp. M','species'),(1545529,379,'Rhizobium sp. LS-605','species'),(1545530,379,'Rhizobium sp. LS-618','species'),(1545531,222,'Achromobacter sp. RG14','species'),(1545532,222,'Achromobacter sp. RG16','species'),(1545533,32008,'Burkholderia sp. HP10','species'),(1545534,32008,'Burkholderia sp. HP11','species'),(1545535,32008,'Burkholderia sp. HP12','species'),(1545536,32008,'Burkholderia sp. HP13','species'),(1545537,32008,'Burkholderia sp. HP14','species'),(1545538,32008,'Burkholderia sp. HP15','species'),(1545539,32008,'Burkholderia sp. HP16','species'),(1545540,32008,'Burkholderia sp. HP17','species'),(1545541,32008,'Burkholderia sp. HP18','species'),(1545542,32008,'Burkholderia sp. HP19','species'),(1545543,32008,'Burkholderia sp. HP3','species'),(1545544,32008,'Burkholderia sp. HP5','species'),(1545545,32008,'Burkholderia sp. HP6','species'),(1545546,32008,'Burkholderia sp. HP7','species'),(1545547,32008,'Burkholderia sp. HP9','species'),(1545548,32008,'Burkholderia sp. LP1','species'),(1545549,32008,'Burkholderia sp. LP2','species'),(1545550,32008,'Burkholderia sp. LP3','species'),(1545551,32008,'Burkholderia sp. LP6','species'),(1545552,32008,'Burkholderia sp. LP7','species'),(1545553,32008,'Burkholderia sp. MP1','species'),(1545554,32008,'Burkholderia sp. MP12','species'),(1545555,32008,'Burkholderia sp. MP15','species'),(1545556,32008,'Burkholderia sp. MP18','species'),(1545557,32008,'Burkholderia sp. MP19','species'),(1545558,32008,'Burkholderia sp. MP2','species'),(1545559,32008,'Burkholderia sp. MP4','species'),(1545560,32008,'Burkholderia sp. MP5','species'),(1545561,32008,'Burkholderia sp. MP6','species'),(1545562,32008,'Burkholderia sp. MP9','species'),(1545563,32008,'Burkholderia sp. NG10','species'),(1545564,32008,'Burkholderia sp. NG2','species'),(1545565,32008,'Burkholderia sp. NG3','species'),(1545566,32008,'Burkholderia sp. NG9','species'),(1545567,32008,'Burkholderia sp. RG10','species'),(1545568,32008,'Burkholderia sp. RG12','species'),(1545569,32008,'Burkholderia sp. RG20','species'),(1545570,32008,'Burkholderia sp. RG4','species'),(1545571,32008,'Burkholderia sp. RG5','species'),(1545572,32008,'Burkholderia sp. RG8','species'),(1545573,547,'Enterobacter sp. HP1','species'),(1545574,547,'Enterobacter sp. HP2','species'),(1545575,547,'Enterobacter sp. HP20','species'),(1545576,547,'Enterobacter sp. HP8','species'),(1545577,547,'Enterobacter sp. LP10','species'),(1545578,547,'Enterobacter sp. LP11','species'),(1545579,547,'Enterobacter sp. LP15','species'),(1545580,547,'Enterobacter sp. LP19','species'),(1545581,547,'Enterobacter sp. LP4','species'),(1545582,547,'Enterobacter sp. MP10','species'),(1545583,547,'Enterobacter sp. MP13','species'),(1545584,547,'Enterobacter sp. MP16','species'),(1545585,547,'Enterobacter sp. MP17','species'),(1545586,547,'Enterobacter sp. MP3','species'),(1545587,547,'Enterobacter sp. NG1','species'),(1545588,547,'Enterobacter sp. NG12','species'),(1545589,547,'Enterobacter sp. NG13','species'),(1545590,547,'Enterobacter sp. NG14','species'),(1545591,547,'Enterobacter sp. NG18','species'),(1545592,547,'Enterobacter sp. NG19','species'),(1545593,547,'Enterobacter sp. NG20','species'),(1545594,547,'Enterobacter sp. RG13','species'),(1545595,547,'Enterobacter sp. RG17','species'),(1545596,547,'Enterobacter sp. RG18','species'),(1545597,547,'Enterobacter sp. RG19','species'),(1545598,547,'Enterobacter sp. RG9','species'),(1545599,36866,'Enterobacteriaceae bacterium NG8','species'),(1545600,89583,'Gluconacetobacter sp. LP8','species'),(1545601,89583,'Gluconacetobacter sp. LP9','species'),(1545602,570,'Klebsiella sp. NG11','species'),(1545603,528,'Ochrobactrum sp. LP12','species'),(1545604,528,'Ochrobactrum sp. LP18','species'),(1545605,528,'Ochrobactrum sp. LP20','species'),(1545606,53335,'Pantoea sp. NG17','species'),(1545607,286,'Pseudomonas sp. MP11','species'),(1545608,613,'Serratia sp. NG15','species'),(1545609,613,'Serratia sp. NG16','species'),(1545610,613,'Serratia sp. NG5','species'),(1545611,613,'Serratia sp. NG6','species'),(1545612,40323,'Stenotrophomonas sp. HP4','species'),(1545613,33809,'Betaproteobacteria bacterium LP14','species'),(1545614,49928,'bacterium NB4','species'),(1545615,49928,'bacterium NB6','species'),(1545616,49928,'bacterium NBD7','species'),(1545617,49928,'bacterium NF2','species'),(1545618,49928,'bacterium NF3','species'),(1545619,49928,'bacterium NF4','species'),(1545620,49928,'bacterium NF6','species'),(1545621,49928,'bacterium NF7','species'),(1545622,49928,'bacterium NF8','species'),(1545623,49928,'bacterium NF9','species'),(1545624,49928,'bacterium NJ2','species'),(1545625,49928,'bacterium NJ3','species'),(1545626,49928,'bacterium NJ5','species'),(1545627,49928,'bacterium NJ7','species'),(1545628,49928,'bacterium NL13','species'),(1545629,49928,'bacterium NL2','species'),(1545630,49928,'bacterium NL3','species'),(1545631,49928,'bacterium NL4','species'),(1545632,49928,'bacterium NL9','species'),(1545633,49928,'bacterium NLD5','species'),(1545634,49928,'bacterium NR1','species'),(1545635,49928,'bacterium NR10','species'),(1545636,49928,'bacterium NR12','species'),(1545637,49928,'bacterium NR13','species'),(1545638,49928,'bacterium NR14','species'),(1545639,49928,'bacterium NR3','species'),(1545640,49928,'bacterium NR4','species'),(1545641,49928,'bacterium NR5','species'),(1545642,49928,'bacterium NR7','species'),(1545643,49928,'bacterium NR8','species'),(1545644,49928,'bacterium NR9','species'),(1545645,49928,'bacterium NRD2','species'),(1545646,49928,'bacterium NRD3','species'),(1545647,49928,'bacterium NRD4','species'),(1545648,49928,'bacterium NS5','species'),(1545649,49928,'bacterium NS7','species'),(1545650,49928,'bacterium NSD1','species'),(1545651,36866,'Enterobacteriaceae bacterium LP16','species'),(1545652,105426,'Actinomycetales bacterium PGOR100','species'),(1545653,40298,'Bacillales bacterium PRMR019','species'),(1545654,40298,'Bacillales bacterium PROR013','species'),(1545655,40298,'Bacillales bacterium PSOR092','species'),(1545656,439484,'Oceanospirillales bacterium PMOR007','species'),(1545657,439484,'Oceanospirillales bacterium PMTC094','species'),(1545658,439484,'Oceanospirillales bacterium PRTC008','species'),(1545659,439484,'Oceanospirillales bacterium PSOR093','species'),(1545660,87634,'Pseudomonadales bacterium PRMR023','species'),(1545661,87634,'Pseudomonadales bacterium PROR016','species'),(1545662,87634,'Pseudomonadales bacterium PROR060','species'),(1545663,285892,'Rhodobacterales bacterium PRMR059','species'),(1545664,285892,'Rhodobacterales bacterium PSMR052','species'),(1545665,451299,'Sphingomonadales bacterium PRMR084','species'),(1545666,939858,'Thiotrichales bacterium PSOR089','species'),(1545667,939858,'Thiotrichales bacterium PSOR097','species'),(1545668,939858,'Thiotrichales bacterium PSOR102','species'),(1545669,391573,'Vibrionales bacterium FWMR029','species'),(1545670,391573,'Vibrionales bacterium FWMR077','species'),(1545671,391573,'Vibrionales bacterium FWOR002','species'),(1545672,391573,'Vibrionales bacterium FWOR031','species'),(1545673,391573,'Vibrionales bacterium FWTC040','species'),(1545674,391573,'Vibrionales bacterium PRMR011','species'),(1545677,169863,'Scolecophis','genus'),(1545678,1545677,'Scolecophis atrocinctus','species'),(1545681,72273,'Arthrobacter sp. X-1','species'),(1545682,72273,'Streptomyces sp. G-1','species'),(1545683,30397,'Buteo buteo burmanicus','subspecies'),(1545684,1154,'Spirulina sp. NSSP-12','species'),(1545685,1154,'Spirulina sp. NSSP-26','species'),(1545686,1154,'Spirulina sp. NSSP-6','species'),(1545687,118562,'Arthrospira platensis NS-25','no rank'),(1545688,118562,'Arthrospira platensis NS-7','no rank'),(1545689,118562,'Arthrospira platensis NS-SP','no rank'),(1545690,9223,'Psittaculidae','family'),(1545691,1763,'Mycobacterium sp. UM_Kg1','species'),(1545692,1763,'Mycobacterium sp. UM_Kg17','species'),(1545693,1763,'Mycobacterium sp. UM_Kg27','species'),(1545694,1763,'Mycobacterium sp. UM_NZ2','species'),(1545695,335116,'Hydropsalis sp. CN-2014a','species'),(1545696,335116,'Hydropsalis sp. CN-2014b','species'),(1545697,31428,'Hypnea sp. FN-2014c','species'),(1545698,570,'Klebsiella sp. TARI 18','species'),(1545699,286,'Pseudomonas sp. TARI 12','species'),(1545700,1513257,'Human papillomavirus type 199','no rank'),(1545701,1578,'Lactobacillus sp. wkB10','species'),(1545702,1578,'Lactobacillus sp. wkB8','species'),(1545703,222556,'Mosinovirus','species'),(1545704,78882,'Ostreopsis sp.','species'),(1545706,1117029,'Pedospumella sp. LG-2014a','species'),(1545707,512146,'Wollea ambigua ISB17','no rank'),(1545708,3573,'Silene ertekinii','species'),(1545709,3573,'Silene salamandra','species'),(1545711,124944,'Capuronianthus sp. VK-2014','species'),(1545712,124946,'Cedrela aff. odorata VK-2014','species'),(1545713,124946,'Cedrela sp. VK-2014','species'),(1545714,201276,'Neobeguea sp. VK-2014','species'),(1545715,291363,'Lecanicillium sp. ZJLSP07','species'),(1545716,5506,'Fusarium sp. UTMC 5001','species'),(1545717,5529,'Metarhizium sp. UTMC 5002','species'),(1545718,106841,'Cryptococcus sp. NL7','species'),(1545719,5094,'Talaromyces sp. G3','species'),(1545720,5498,'Cladosporium sp. G5','species'),(1545721,1231656,'Clohesyomyces sp. MAFF 239218','species'),(1545722,1231656,'Clohesyomyces sp. CBS 609.86','species'),(1545724,300251,'Paraconiothyrium sp. HA-2014','species'),(1545725,1051054,'Morchella sp. Mel-37','species'),(1545726,107441,'Cryptococcus sp. BRT36','species'),(1545727,105767,'Tremella sp. BSB36','species'),(1545728,1763,'Mycobacterium sp. EPa45','species'),(1545729,165793,'Sporobolomyces sp. BRT14','species'),(1545730,215251,'Meira sp. BRT32','species'),(1545731,50729,'Ampelomyces sp. 2931A-a','species'),(1545732,50729,'Ampelomyces sp. 3616A-a','species'),(1545733,50729,'Ampelomyces sp. 9031A-a','species'),(1545734,50729,'Ampelomyces sp. 9031B-a','species'),(1545735,50729,'Ampelomyces sp. 9031C-a','species'),(1545736,50729,'Ampelomyces sp. MF13309A-b','species'),(1545737,50729,'Ampelomyces sp. MF13309B-a','species'),(1545738,1386,'Bacillus sp. C26','species'),(1545739,1097466,'environmental samples','no rank'),(1545740,1545739,'uncultured Defluviimonas sp.','species'),(1545741,990721,'environmental samples','no rank'),(1545742,1545741,'uncultured Christensenella sp.','species'),(1545743,49928,'bacterium endosymbiont of Acanthamoeba sp.','species'),(1545744,205862,'eudicot sp. RP-2014','species'),(1545749,37818,'Dendrobium glomeratum','species'),(1545750,217857,'Eutropis grandis','species'),(1545751,217857,'Eutropis novemcarinata','species'),(1545753,57506,'Apoterritricha','genus'),(1545754,5506,'Fusarium sp. LAEE13','species'),(1545755,640721,'Khuskia sp. LAEE21','species'),(1545756,45793,'Sporopachydermia sp. Eca34','species'),(1545757,604195,'Cyberlindnera sp. Eca44','species'),(1545758,604195,'Cyberlindnera sp. Eca49','species'),(1545759,45793,'Sporopachydermia sp. Eca56A','species'),(1545760,461281,'Ogataea sp. Eca60','species'),(1545761,45793,'Sporopachydermia sp. Eca92','species'),(1545762,45793,'Sporopachydermia sp. Eca93','species'),(1545763,604195,'Cyberlindnera sp. Eca94','species'),(1545764,73885,'Boletellus areolatus','species'),(1545765,73885,'Boletellus aurocontextus','species'),(1545766,73885,'Boletellus cf. paradoxus BLT-136','species'),(1545768,5369,'Boletus sp. AB-2014','species'),(1545769,139379,'Hymenochaete sp. KR-2014a','species'),(1545770,139379,'Hymenochaete sp. KR-2014b','species'),(1545771,139379,'Hymenochaete macrospora','species'),(1545772,139379,'Hymenochaete sp. Spirin 5063','species'),(1545774,544,'Citrobacter sp. A16','species'),(1545776,544,'Citrobacter sp. A48','species'),(1545779,400634,'Lysinibacillus sp. A17','species'),(1545780,586,'Providencia sp. A01','species'),(1545782,586,'Providencia sp. A35','species'),(1545783,586,'Providencia sp. A39','species'),(1545784,586,'Providencia sp. P11','species'),(1545785,586,'Providencia sp. P22','species'),(1545786,586,'Providencia sp. P31','species'),(1545787,586,'Providencia sp. P35','species'),(1545788,586,'Providencia sp. P51','species'),(1545789,2737,'Vagococcus sp. A12','species'),(1545790,2737,'Vagococcus sp. A29','species'),(1545791,2737,'Vagococcus sp. A59','species'),(1545792,2737,'Vagococcus sp. A68','species'),(1545793,8419,'Gastrotheca aguaruna','species'),(1545794,5144,'Podospora sp. V534RZ','species'),(1545795,34399,'Phomopsis sp. A521RZ','species'),(1545796,36922,'Diaporthe sp. PA123RZ','species'),(1545797,89443,'fungal sp. 1 PB-2014','species'),(1545798,8419,'Gastrotheca aratia','species'),(1545799,8419,'Gastrotheca lojana','species'),(1545801,88861,'Scriptosaura','genus'),(1545802,1545801,'Scriptosaura catimbau','species'),(1545805,28556,'Johnalcornia','genus'),(1545806,29278,'S. aureus-E. coli shuttle vector pBUS1-Pcap','species'),(1545807,29278,'S. aureus-E. coli shuttle vector pBUS1-Pcap-HC','species'),(1545808,29278,'S. aureus-E. coli shuttle vector pTSSCm-Pcap','species'),(1545809,1883,'Streptomyces sp. NRC-88','species'),(1545810,248783,'Cryptobatrachus fuhrmanni','species'),(1545811,8419,'Gastrotheca abdita','species'),(1545812,8419,'Gastrotheca espeletia','species'),(1545813,8419,'Gastrotheca phalarosa','species'),(1545814,29278,'Cloning vector p3E-zfRab18a','species'),(1545815,29278,'Cloning vector p3E-zfRab18a-L24Q','species'),(1545816,29278,'Cloning vector p3E-zfRab18a-R93del','species'),(1545817,29278,'Cloning vector pME-Cavin1a-MO-Control','species'),(1545818,8419,'Gastrotheca sp. A WED-2014','species'),(1545819,8419,'Gastrotheca sp. B WED-2014','species'),(1545820,8419,'Gastrotheca sp. E WED-2014','species'),(1545821,8419,'Gastrotheca sp. F WED-2014','species'),(1545822,8419,'Gastrotheca sp. G WED-2014','species'),(1545823,86915,'Nocomis cf. biguttatus \'White River\'','species'),(1545824,161699,'Leptolalax laui','species'),(1545825,370356,'Neolissochilus baoshanensis','species'),(1545826,497005,'Poropuntius krempfi','species'),(1545827,497005,'Poropuntius opisthopterus','species'),(1545828,27707,'Puntius paucimaculatus','species'),(1545830,75368,'Spinibarbus yunnanensis','species'),(1545831,172918,'Tor hemispinus','species'),(1545832,172918,'Tor yingjiangensis','species'),(1545833,102796,'Influenza A virus (A/mink/Shandong/F10/2013(H9N2))','no rank'),(1545834,102796,'Influenza A virus (A/mink/Shandong/F6/2013(H9N2))','no rank'),(1545835,160798,'Marinitoga sp. 1137','species'),(1545836,13134,'Magnetospirillum sp. VITRJS5','species'),(1545837,2745,'Halomonas sp. ND9','species'),(1545838,77521,'Haemoproteus anatolicum','species'),(1545839,77521,'Haemoproteus caucasica','species'),(1545840,235441,'Petasiger sp. 1 AK-2014','species'),(1545841,235441,'Petasiger sp. 2 AK-2014','species'),(1545842,235441,'Petasiger sp. 3 AK-2014','species'),(1545843,235441,'Petasiger sp. 4 AK-2014','species'),(1545844,544,'Citrobacter sp. TPS2','species'),(1545845,31422,'Halarachnion latissimum','species'),(1545846,31422,'Halarachnion louisianensis','species'),(1545847,5552,'Trichosporon sp. per Gulf','species'),(1545848,1274497,'Helicometrina sp. ZL-2014','species'),(1545850,930313,'Grundulus','genus'),(1545851,1545850,'Grundulus bogotensis','species'),(1545852,6942,'Amblyomma sp. AMP-2014','species'),(1545853,6944,'Ixodes sp. AMP-2014','species'),(1545854,352162,'Human respiratory syncytial virus MinA','species'),(1545855,352162,'Human respiratory syncytial virus MinB','species'),(1545856,352162,'Human respiratory syncytial virus MinL','species'),(1545857,352162,'Human respiratory syncytial virus MinFLC','species'),(1545858,330379,'Pacific cod betanodavirus','species'),(1545862,5598,'Alternaria sp. ITD-G8','species'),(1545863,45132,'Botryosphaeria sp. ITD-G6','species'),(1545864,4830,'Mucor sp. ITD-G12','species'),(1545865,4842,'Rhizopus sp. ITD-G2','species'),(1545866,5538,'Scytalidium sp. ITD-G4','species'),(1545868,31097,'Cyttidae','family'),(1545871,175857,'Porodaedalea sp. JV-2014','species'),(1545873,1489845,'Gaidropsaridae','family'),(1545874,1273158,'Sirenoscincus','genus'),(1545875,1545874,'Sirenoscincus mobydick','species'),(1545876,1539840,'Anilios polygrammicus','species'),(1545877,175857,'Porodaedalea sp. Korhonen 1136','species'),(1545878,175857,'Porodaedalea sp. Kotiranta 17533','species'),(1545879,175857,'Porodaedalea sp. Kotiranta 18022','species'),(1545880,175857,'Porodaedalea sp. Miettinen 10512','species'),(1545881,175857,'Porodaedalea sp. Miettinen 10543','species'),(1545882,175857,'Porodaedalea sp. Penttila 13307','species'),(1545883,175857,'Porodaedalea sp. Spirin 3858','species'),(1545884,175857,'Porodaedalea sp. Spirin 3918','species'),(1545885,175857,'Porodaedalea sp. Spirin 4036','species'),(1545886,175857,'Porodaedalea sp. Spirin 4879','species'),(1545887,175857,'Porodaedalea sp. Spirin 5567','species'),(1545888,175857,'Porodaedalea sp. Spirin 5568','species'),(1545889,175857,'Porodaedalea sp. Spirin 6421','species'),(1545890,175857,'Porodaedalea sp. Spirin 6432','species'),(1545891,169863,'Symphimus','genus'),(1545892,1545891,'Symphimus leucostomus','species'),(1545893,1489900,'Nandoidei','suborder'),(1545894,286,'Pseudomonas sp. JB163','species'),(1545895,1489922,'Chaetodontiformes','order'),(1545896,31022,'Triacanthodoidei','superfamily'),(1545897,1489940,'Centrarchoidei','superfamily'),(1545898,29162,'environmental samples','no rank'),(1545899,1545898,'Lucina environmental sample','species'),(1545900,1489940,'Cirrhitioidei','superfamily'),(1545901,1489940,'Percichthyoidei','superfamily'),(1545902,77717,'environmental samples','no rank'),(1545903,1545902,'Olavius environmental sample','species'),(1545904,1489940,'Percalatoidei','superfamily'),(1545905,1545904,'\'Percalatidae\'','family'),(1545906,752561,'uncultured Hydnaceae','species'),(1545907,1545905,'Percalates','no rank'),(1545908,217277,'Agaricomycetes sp. Dai 10853','species'),(1545910,105767,'Tremella sp. AMM-2014','species'),(1545912,1489941,'Zanclorhynchidae','family'),(1545913,548582,'Procerovum sp. 1 LKA-2014','species'),(1545914,548582,'Procerovum sp. 2 LKA-2014','species'),(1545915,13687,'Sphingomonas sp. 35-24ZXX','species'),(1545920,8100,'Hexagrammales','infraorder'),(1545921,8100,'Zaniolepidoales','infraorder'),(1545922,1490021,'Jordaniidae','family'),(1545924,30972,'Hemitripterinae','subfamily'),(1545925,140440,'Renicolidae sp. LKA-2014','species'),(1545927,272336,'Ooencyrtus kuvanae','species'),(1545928,272336,'Ooencyrtus pityocampae','species'),(1545931,70230,'Longidorus sp. JH-2014','species'),(1545936,232111,'Aenictus sp. 1 STS-2014','species'),(1545937,13390,'Camponotus sp. 1 STS-2014','species'),(1545938,369110,'Centromyrmex sp. 2 STS-2014','species'),(1545939,369110,'Centromyrmex sp. 5 STS-2014','species'),(1545940,237677,'Hypoponera sp. 1 STS-2014','species'),(1545941,219782,'Leptogenys sp. 1 STS-2014','species'),(1545942,219782,'Leptogenys sp. 2 STS-2014','species'),(1545943,118887,'Pachycondyla sp. 4 STS-2014','species'),(1545944,118887,'Pachycondyla sp. 7 STS-2014','species'),(1545945,118887,'Pachycondyla sp. 9 STS-2014','species'),(1545946,190769,'Pheidole sp. 2 STS-2014','species'),(1545947,190769,'Pheidole sp. 8 STS-2014','species'),(1545948,216406,'Ponera sp. 1 STS-2014','species'),(1545949,30204,'Tetramorium sp. 1 STS-2014','species'),(1545950,30204,'Tetramorium sp. 10 STS-2014','species'),(1545951,30204,'Tetramorium sp. 2 STS-2014','species'),(1545952,30204,'Tetramorium sp. 8 STS-2014','species'),(1545953,710236,'Paraparatrechina concinnata','species'),(1545954,373797,'Phrynoponera transversa','species'),(1545955,200581,'Crematogaster sp. 1 STS-2014','species'),(1545956,200581,'Crematogaster sp. 4 STS-2014','species'),(1545957,232152,'Dorylus sp. 10 STS-2014','species'),(1545958,232152,'Dorylus sp. 2 STS-2014','species'),(1545959,232152,'Dorylus sp. 3 STS-2014','species'),(1545960,232152,'Dorylus sp. 8 STS-2014','species'),(1545963,419076,'Pineus boerneri','species'),(1545968,201956,'Aplidium glabrum','species'),(1545969,1325620,'Isodictya palmata','species'),(1545970,192926,'Parasmittina jeffreysi','species'),(1545971,97281,'Schizomavella auriculata','species'),(1545972,10210,'Dendrobeania','genus'),(1545973,1545972,'Dendrobeania murrayana','species'),(1545977,8602,'Thalassophis','genus'),(1545978,1545977,'Thalassophis anomalus','species'),(1545980,40111,'Crocellina','genus'),(1545981,1545980,'Crocellina cinerea','species'),(1545984,1545990,'Cucumeria cucumeris','species'),(1545985,494520,'Specklinia sp. 5 AK-2014','species'),(1545986,494520,'Specklinia sp. 7 AK-2014','species'),(1545987,494520,'Specklinia sp. 8 AK-2014','species'),(1545988,40111,'Diromma','genus'),(1545989,1545988,'Diromma dirinellum','species'),(1545990,158409,'Cucumeria','genus'),(1545991,289273,'Enterographa incognita','species'),(1545992,40111,'Gyrographa','genus'),(1545993,494520,'Specklinia aff. grobyi FP7709','species'),(1545994,1545992,'Gyrographa saxigena','species'),(1545995,40111,'Gyronactis','genus'),(1545996,1545995,'Gyronactis asiatica','species'),(1545998,40111,'Ocellomma','genus'),(1545999,1545998,'Ocellomma picconianum','species'),(1546000,40111,'Pseudoschismatomma','genus'),(1546001,1546000,'Pseudoschismatomma rufescens','species'),(1546002,40111,'Psoronactis','genus'),(1546003,1546002,'Psoronactis dilleniana','species'),(1546004,83811,'Roccellina leptothalla','species'),(1546005,40111,'Vigneronia','genus'),(1546006,1546005,'Vigneronia spieri','species'),(1546008,494520,'Specklinia absurda','species'),(1546009,494520,'Specklinia icterina','species'),(1546010,494520,'Specklinia vierlingii','species'),(1546011,1546005,'Vigneronia cypressi','species'),(1546013,465218,'Cyclocephala borealis','species'),(1546014,6977,'Periplaneta sp. CVB-2014','species'),(1546015,41095,'Attagenus gobicola','species'),(1546017,41095,'Attagenus fasciatus','species'),(1546018,1475208,'Attagenus unicolor simulans','subspecies'),(1546019,219541,'Dermestes ater','species'),(1546020,186080,'Ptinus sexpunctatus','species'),(1546021,591390,'Trogoderma yunnaeunsis','species'),(1546022,4107,'Solanum kurtzianum x Solanum microdontum','species'),(1546023,5052,'Aspergillus sp. FKI-6682','species'),(1546024,5094,'Talaromyces sp. FKA-65','species'),(1546025,766733,'Scheffersomyces sp. JCM 30102','species'),(1546026,29828,'Lipomyces chichibuensis','species'),(1546027,46452,'Thelebolus sp. CBS 137501','species'),(1546028,1663,'Arthrobacter sp. 10-1D','species'),(1546029,286,'Pseudomonas sp. 10-1B','species'),(1546030,286,'Pseudomonas sp. 10-1C','species'),(1546031,1827,'Rhodococcus sp. 10-1E','species'),(1546032,5498,'Cladosporium sp. GR-12','species'),(1546033,1386,'Bacillus sp. LAM0824','species'),(1546034,547,'Enterobacter sp. ET82','species'),(1546035,1386,'Bacillus sp. I9900166','species'),(1546036,1386,'Bacillus sp. I9900191','species'),(1546037,1386,'Bacillus sp. I9900219','species'),(1546038,1386,'Bacillus sp. IA900804','species'),(1546039,1386,'Bacillus sp. IA900834','species'),(1546040,1386,'Bacillus sp. IA900842','species'),(1546041,1386,'Bacillus sp. IC900769','species'),(1546042,657,'Photobacterium sp. I9900786','species'),(1546047,4871,'Endogone incrassata','species'),(1546048,45294,'Ophiobolus erythrosporus','species'),(1546049,91476,'Chiodecton colensoi','species'),(1546050,289264,'Cresponea japonica','species'),(1546051,289264,'Cresponea proximata','species'),(1546052,289273,'Enterographa diederichiana','species'),(1546053,289273,'Enterographa pitardii','species'),(1546054,40112,'Lecanactis borbonica','species'),(1546055,1883,'Streptomyces sp. Wh63','species'),(1546056,286,'Pseudomonas sp. 18DNR','species'),(1546057,286,'Pseudomonas sp. 31sr','species'),(1546060,40112,'Lecanactis mollis','species'),(1546061,186592,'Xylophis','genus'),(1546062,1546061,'Xylophis captaini','species'),(1546063,40112,'Lecanactis submollis','species'),(1546064,289283,'Mazosia carnea','species'),(1546065,289283,'Mazosia dispersa','species'),(1546066,289283,'Mazosia paupercula','species'),(1546067,83811,'Roccellina nipponica','species'),(1546068,91474,'Sagenidiopsis isidiata','species'),(1546069,72323,'Syncesia byssina','species'),(1546070,72323,'Syncesia depressa','species'),(1546071,286285,'Influenza A virus (A/Jiangxi/1/2013(H10N8))','no rank'),(1546072,72323,'Syncesia mascarena','species'),(1546073,72323,'Syncesia psaroleuca','species'),(1546074,469,'Acinetobacter sp.SOS19','species'),(1546075,111142,'Alishewanella sp. KOK02','species'),(1546076,1386,'Bacillus sp. AMP43','species'),(1546077,1386,'Bacillus sp. KOD02','species'),(1546078,1386,'Bacillus sp. KOK27','species'),(1546079,1350,'Enterococcus sp. KOD27','species'),(1546080,1350,'Enterococcus sp. SOS27','species'),(1546081,1329200,'Fictibacillus sp. KOK14','species'),(1546082,44249,'Paenibacillus sp. AMP14','species'),(1546083,44249,'Paenibacillus sp. SOS11','species'),(1546084,286,'Pseudomonas sp. AMP08','species'),(1546085,67575,'Rheinheimera sp. KOK32','species'),(1546086,662,'Vibrio sp. KOK53','species'),(1546089,72323,'Syncesia aff. palmensis Ertz 14230 (BR)','species'),(1546090,72323,'Syncesia aff. palmensis Ertz 14766 (BR)','species'),(1546091,289273,'Enterographa aff. diederichiana van den Boom 46943','species'),(1546092,289273,'Enterographa cf. tropica Ertz 17350 (BR)','species'),(1546093,289273,'Enterographa cf. tropica Ertz 17351 (BR)','species'),(1546094,289283,'Mazosia sp. Frisch 13Jp126 (TNS)','species'),(1546095,72323,'Syncesia sp. van den Boom 44526 (h)','species'),(1546096,72323,'Syncesia sp. van den Boom 44529 (h)','species'),(1546097,642,'Aeromonas sp. SBC14','species'),(1546098,642,'Aeromonas sp. SBC3','species'),(1546099,352,'Azotobacter sp. SBC17','species'),(1546101,29605,'Blechnum chiriquanum','species'),(1546102,29605,'Blechnum christii','species'),(1546103,29605,'Blechnum divergens','species'),(1546104,29605,'Blechnum fuscosquamosum','species'),(1546105,29605,'Blechnum lehmannii','species'),(1546106,29605,'Blechnum sprucei','species'),(1546107,1883,'Streptomyces sp. NBRC 110027','species'),(1546108,160084,'Hesperophylax occidentalis','species'),(1546109,1177,'Nostoc sp. BTA12','species'),(1546110,274784,'Careproctus sp. TY-2014','species'),(1546111,418415,'Anabaena doliolum BTA4','no rank'),(1546112,418409,'Anabaena oryzae BTA14','no rank'),(1546113,1172,'Anabaena variabilis BTA3','no rank'),(1546114,351128,'Leptolyngbya tenerrima BTA766','no rank'),(1546115,232948,'Microchaete grisea BTA7','no rank'),(1546116,92934,'Kamptonema animlae BTA258','no rank'),(1546117,188910,'Microchaete uberrima','species'),(1546118,1546117,'Microchaete uberrima BTA1','no rank'),(1546119,1186,'Calothrix wembarensis','species'),(1546120,1546119,'Calothrix wembarensis BTA15','no rank'),(1546121,483695,'Blennothrix vermicularis','species'),(1546122,1546121,'Blennothrix vermicularis HL','no rank'),(1546123,483695,'Blennothrix ganeshii','species'),(1546124,1546123,'Blennothrix ganeshii Mex3','no rank'),(1546125,1546123,'Blennothrix ganeshii Mex5','no rank'),(1546126,1546123,'Blennothrix ganeshii Mex8','no rank'),(1546127,859248,'Cryptoblabes gnidiella','species'),(1546128,46570,'Nasutitermes sp. SLR-2014','species'),(1546129,1354326,'Silvestritermes sp. SLR-2014','species'),(1546130,46490,'Collocalia esculenta nitens','subspecies'),(1546131,46490,'Collocalia esculenta sumbawae','subspecies'),(1546132,46490,'Collocalia esculenta natalis','subspecies'),(1546133,46490,'Collocalia esculenta neglecta','subspecies'),(1546134,838,'Prevotella sp. SN-2','species'),(1546135,28557,'Pleospora sp. MB6524','species'),(1546136,1540040,'Candida sp. MB1','species'),(1546137,1883,'Streptomyces sp. RPD1','species'),(1546138,1883,'Streptomyces sp. RPD2','species'),(1546139,106841,'Cryptococcus sp. MB2','species'),(1546140,106841,'Cryptococcus sp. MB1','species'),(1546141,91476,'Chiodecton sp. Ertz 17986 (BR)','species'),(1546142,91476,'Chiodecton sp. Ertz 18026 (BR)','species'),(1546143,91476,'Chiodecton sp. van den Boom 46932 (h)','species'),(1546144,91476,'Chiodecton sp. van den Boom 46948 (h)','species'),(1546145,40114,'Schismatomma cf. umbrinum Vondrak 8455 (BR)','species'),(1546146,40114,'Schismatomma cf. umbrinum Tehler 10652 (S)','species'),(1546147,289273,'Enterographa cf. tropica Ertz 14196 (BR)','species'),(1546148,2944,'Prorocentrum elegans','species'),(1546149,238749,'Diaphorobacter sp. SL-205','species'),(1546150,5052,'Aspergillus templicola','species'),(1546151,37914,'Dietzia sp. F152M','species'),(1546152,57495,'Dermacoccus sp. F218T','species'),(1546153,110932,'Leifsonia sp. F96T','species'),(1546154,666505,'unclassified Phycisphaerae','no rank'),(1546155,1546154,'Phycisphaerae bacterium 2842','species'),(1546156,30763,'Kneriinae','subfamily'),(1546157,30763,'Cromerinae','subfamily'),(1546158,1873,'Micromonospora sp. ICN19','species'),(1546159,599737,'Wickerhamomyces sp. MB6179.1','species'),(1546160,1546176,'Norovirus Hu/GI.15/09-07-53/2009/KOR','no rank'),(1546161,647516,'Norovirus Hu/GI.3/5-15/2009/KOR','no rank'),(1546162,647516,'Norovirus Hu/GI.3/5-17/2009/KOR','no rank'),(1546163,647516,'Norovirus Hu/GI.3/5-33/2009/KOR','no rank'),(1546164,647517,'Norovirus Hu/GI.4/1-5/2009/KOR','no rank'),(1546165,647517,'Norovirus Hu/GI.4/1-6/2009/KOR','no rank'),(1546166,647517,'Norovirus Hu/GI.4/13-2-47/2013/KOR','no rank'),(1546167,647517,'Norovirus Hu/GI.4/GI-4/2007/KOR','no rank'),(1546168,647520,'Norovirus Hu/GI.6/00923175/2009/KOR','no rank'),(1546169,647520,'Norovirus Hu/GI.6/1/2013/KOR','no rank'),(1546170,647520,'Norovirus Hu/GI.6/GI-6/C7-196/2005/KOR','no rank'),(1546171,647520,'Norovirus Hu/GI.6/GI-8/2013/KOR','no rank'),(1546172,647516,'Norovirus groundwater/GI.3/20130711B02/2013/KOR','no rank'),(1546173,647516,'Norovirus groundwater/GI.3/20130715A01/2009/KOR','no rank'),(1546174,647516,'Norovirus groundwater/GI.3/20131025B01/2013/KOR','no rank'),(1546175,647520,'Norovirus groundwater/GI.6/20131029A02/2013/KOR','no rank'),(1546176,122928,'Norovirus GI.15','no rank'),(1546177,325675,'Mikumi yellow baboon virus 1','species'),(1546178,325675,'Southwest baboon virus 1','species'),(1546180,58320,'Alburnoides maculatus','species'),(1546185,58320,'Alburnoides aff. thessalicus 1 JM-2014','species'),(1546186,58320,'Alburnoides aff. thessalicus 2 JM-2014','species'),(1546187,35106,'Uronema sp. WS-2014','species'),(1546189,31279,'Pleuronema grolierei','species'),(1546190,31279,'Pleuronema puytoraci','species'),(1546191,31279,'Pleuronema sp. WS-2014','species'),(1546192,4769,'Saprolegnia sp. MNS-2014a','species'),(1546193,4769,'Saprolegnia sp. MNS-2014b','species'),(1546194,4769,'Saprolegnia sp. MNS-2014c','species'),(1546195,5340,'Agaricus sp. xjag','species'),(1546197,139699,'Cuerna curvata','species'),(1546198,139699,'Cuerna krameri','species'),(1546199,139475,'Homalodisca ignorata','species'),(1546200,139699,'Cuerna occidentalis','species'),(1546201,139699,'Cuerna cf. alta SK-2014','species'),(1546202,139699,'Cuerna cf. costalis SK-2014','species'),(1546203,139699,'Cuerna cf. lyrifora SK-2014','species'),(1546204,139699,'Cuerna cf. mexicana SK-2014','species'),(1546212,259450,'Bioculus caboensis','species'),(1546213,259450,'Bioculus comondae','species'),(1546215,259452,'Didymocentrus krausi','species'),(1546216,259452,'Didymocentrus lesueurii','species'),(1546218,259453,'Diplocentrus anophthalmus','species'),(1546219,259453,'Diplocentrus bereai','species'),(1546220,259453,'Diplocentrus coddingtoni','species'),(1546221,259453,'Diplocentrus colwelli','species'),(1546222,259453,'Diplocentrus coylei','species'),(1546223,259453,'Diplocentrus cozumel','species'),(1546224,259453,'Diplocentrus diablo','species'),(1546225,259453,'Diplocentrus formosus','species'),(1546226,259453,'Diplocentrus gertschi','species'),(1546227,259453,'Diplocentrus hoffmanni','species'),(1546228,259453,'Diplocentrus jaca','species'),(1546229,259453,'Diplocentrus keyserlingii','species'),(1546230,259453,'Diplocentrus kraepelini','species'),(1546231,259453,'Diplocentrus lindo','species'),(1546232,259453,'Diplocentrus melici','species'),(1546233,259453,'Diplocentrus mexicanus','species'),(1546234,259453,'Diplocentrus mitlae','species'),(1546235,259453,'Diplocentrus motagua','species'),(1546236,259453,'Diplocentrus peloncillensis','species'),(1546237,259453,'Diplocentrus rectimanus','species'),(1546238,259453,'Diplocentrus reddelli','species'),(1546239,259453,'Diplocentrus sagittipalpus','species'),(1546240,259453,'Diplocentrus silanesi','species'),(1546241,259453,'Diplocentrus sissomi','species'),(1546242,259453,'Diplocentrus tehuacanus','species'),(1546243,259453,'Diplocentrus whitei','species'),(1546244,259453,'Diplocentrus zacatecanus','species'),(1546246,259454,'Heteronebo jamaicae','species'),(1546248,259456,'Tarsoporosus kugleri','species'),(1546249,286,'Pseudomonas sp. s10(2014)','species'),(1546250,413496,'Cronobacter sp. AG5','species'),(1546251,33986,'Exiguobacterium sp. AG2','species'),(1546252,1386,'Bacillus sp. AG4(2014)','species'),(1546253,1663,'Arthrobacter sp. AG1(2014)','species'),(1546254,1386,'Bacillus sp. AG3(2014)','species'),(1546255,85015,'Mumia','genus'),(1546257,1110703,'Tipula oleracea nudivirus','species'),(1546258,308483,'Eriococcus sp. NBB-2014','species'),(1546259,308483,'Eriococcus azaleae','species'),(1546260,29278,'Expression vector pPICZalphaH6E','species'),(1546261,213929,'Parnassius charltonius aenigma','subspecies'),(1546262,213929,'Parnassius charltonius alraschid','subspecies'),(1546263,213929,'Parnassius charltonius amabilis','subspecies'),(1546264,213929,'Parnassius charltonius deckerti','subspecies'),(1546265,213929,'Parnassius charltonius ducalis','subspecies'),(1546266,213929,'Parnassius charltonius eisnerianus','subspecies'),(1546267,213929,'Parnassius charltonius eugenia','subspecies'),(1546268,213929,'Parnassius charltonius flaugeri','subspecies'),(1546269,213929,'Parnassius charltonius kabiri','subspecies'),(1546270,213929,'Parnassius charltonius marusya','subspecies'),(1546271,213929,'Parnassius charltonius sochivkoi','subspecies'),(1546272,213929,'Parnassius charltonius varvara','subspecies'),(1546273,213929,'Parnassius charltonius voigti','subspecies'),(1546274,1474567,'Cecidomyiidi gen. sp. GVD-2014','species'),(1546275,158483,'Cedecea sp. ND02','species'),(1546276,366035,'Catoblepia amphirhoe','species'),(1546277,442281,'Cybdelis phaesyla','species'),(1546278,442285,'Epiphile hubneri','species'),(1546279,127269,'Eunica cuvierii','species'),(1546280,127358,'Opsiphanes boisduvallii','species'),(1546281,442290,'Perisama humboldtii','species'),(1546282,366012,'Amphidecta reynoldsi','species'),(1546283,442283,'Asterope markii','species'),(1546284,127325,'Caligo euphorbus','species'),(1546285,127325,'Caligo teucer','species'),(1546286,127327,'Catonephele antinoe','species'),(1546287,127327,'Catonephele nyctimus','species'),(1546288,127334,'Dynamine coenus','species'),(1546289,127334,'Dynamine myrrhina','species'),(1546290,127334,'Dynamine tithia','species'),(1546291,442190,'Eryphanis automedon','species'),(1546292,127269,'Eunica bechina','species'),(1546293,127269,'Eunica eurota','species'),(1546294,127269,'Eunica orphise','species'),(1546295,442182,'Fountainea nobilis','species'),(1546296,191406,'Greta diaphanus','species'),(1546297,127350,'Marpesia zerynthia','species'),(1546298,127271,'Memphis acidalia','species'),(1546299,127271,'Memphis leonida','species'),(1546300,127271,'Memphis offa','species'),(1546301,366113,'Narope cyllabarus','species'),(1546302,442279,'Nessaea obrinus','species'),(1546303,442193,'Opoptera aorsa','species'),(1546304,127358,'Opsiphanes cassiae','species'),(1546305,442195,'Penetes pamphanis','species'),(1546306,442288,'Peria lamis','species'),(1546307,442290,'Perisama moronina','species'),(1546308,366158,'Pierella lena','species'),(1546309,442284,'Pyrrhogyra edocla','species'),(1546310,442196,'Selenophanes cassiope','species'),(1546311,111942,'Taygetis cleopatra','species'),(1546312,405035,'Yramea lathonoides','species'),(1546313,13215,'Piper kraense','species'),(1546314,13215,'Piper pedicellatum','species'),(1546315,1546314,'Piper pedicellatum var. eglandulatum','varietas'),(1546316,13215,'Piper pilobracteatum','species'),(1546317,13215,'Piper polysyphonum','species'),(1546318,13215,'Piper sylvestre','species'),(1546319,405346,'Piper thomsonii var. trichostigma','varietas'),(1546320,43523,'Mussaenda antiloga','species'),(1546321,43523,'Mussaenda breviloba','species'),(1546322,43523,'Mussaenda chingii','species'),(1546323,43523,'Mussaenda hainanensis','species'),(1546324,43523,'Mussaenda hirsutula','species'),(1546325,43523,'Mussaenda kwangsiensis','species'),(1546326,43523,'Mussaenda lancipetala','species'),(1546327,43523,'Mussaenda longipetala','species'),(1546328,43523,'Mussaenda mollissima','species'),(1546329,43523,'Mussaenda multinervis','species'),(1546330,43523,'Mussaenda simpliciloba','species'),(1546332,23216,'Rubus ambrosius','species'),(1546333,23216,'Rubus austroslovacus','species'),(1546334,23216,'Rubus canaliculatus','species'),(1546335,23216,'Rubus capricollensis','species'),(1546336,23216,'Rubus flaccidus','species'),(1546337,23216,'Rubus flos-amygdalae','species'),(1546338,23216,'Rubus gizellae','species'),(1546339,23216,'Rubus goniophorus','species'),(1546340,23216,'Rubus guttiferus','species'),(1546341,23216,'Rubus hilsianus','species'),(1546342,23216,'Rubus iuvenis','species'),(1546343,23216,'Rubus juennensis','species'),(1546344,23216,'Rubus leucandrus','species'),(1546345,1546344,'Rubus leucandrus subsp. belgicus','subspecies'),(1546346,23216,'Rubus muhelicus','species'),(1546347,23216,'Rubus palaefolius','species'),(1546348,23216,'Rubus parthenocissus','species'),(1546349,23216,'Rubus passaviensis','species'),(1546350,23216,'Rubus perlongus','species'),(1546351,23216,'Rubus perpedatus','species'),(1546352,23216,'Rubus perperus','species'),(1546353,23216,'Rubus platyphyllus','species'),(1546354,23216,'Rubus portae-moravicae','species'),(1546355,23216,'Rubus pseudargenteus','species'),(1546356,23216,'Rubus scissoides','species'),(1546358,23216,'Rubus silvae-bohemicae','species'),(1546359,23216,'Rubus silvae-norticae','species'),(1546360,23216,'Rubus stimulifer','species'),(1546362,23216,'Rubus canescens x Rubus crispomarginatus','species'),(1546363,23216,'Rubus bifrons x Rubus sp. Glandulosi MS-2014','species'),(1546364,23216,'Rubus canescens x Rubus ulmifolius','species'),(1546365,23216,'Rubus canescens x Rubus sanctus','species'),(1546366,23216,'Rubus idaeus x Rubus caesius','species'),(1546367,23216,'Rubus moschus x Rubus cf. ser. Discolores MS-2014','species'),(1546368,23216,'Rubus ulmifolius x Rubus caesius','species'),(1546369,23216,'Rubus brunneri','species'),(1546370,23216,'Rubus hypomalacus','species'),(1546371,23216,'Rubus acanthodes','species'),(1546372,23216,'Rubus adspersus','species'),(1546373,23216,'Rubus aff. arduennensis MS-2014','species'),(1546374,23216,'Rubus aff. barrandienicus MS-2014','species'),(1546375,23216,'Rubus aff. clusii MS-2014','species'),(1546376,23216,'Rubus aff. fabrimontanus MS-2014','species'),(1546377,23216,'Rubus aff. praecox MS-2014a','species'),(1546378,23216,'Rubus aff. praecox MS-2014b','species'),(1546379,23216,'Rubus aff. wahlbergii MS-2014','species'),(1546380,23216,'Rubus sp. MS-2014a','species'),(1546381,23216,'Rubus sp. MS-2014b','species'),(1546382,23216,'Rubus amisiensis','species'),(1546383,23216,'Rubus ammobius','species'),(1546384,23216,'Rubus apricus','species'),(1546385,23216,'Rubus arduennensis','species'),(1546386,23216,'Rubus austromoravicus','species'),(1546387,23216,'Rubus barrandienicus','species'),(1546388,23216,'Rubus bavaricus','species'),(1546389,23216,'Rubus bertramii','species'),(1546390,23216,'Rubus bohemiicola','species'),(1546391,23216,'Rubus buhnensis','species'),(1546392,23216,'Rubus cf. caesius MS-2014','species'),(1546393,23216,'Rubus camptostachys','species'),(1546394,23216,'Rubus cf. allegheniensis MS-2014','species'),(1546395,23216,'Rubus cf. biflorus MS-2014','species'),(1546396,23216,'Rubus cf. platyphyllus MS-2014','species'),(1546397,23216,'Rubus cf. serrae MS-2014','species'),(1546398,23216,'Rubus cf. x wolfredoi-wildpretii MS-2014','species'),(1546399,23216,'Rubus cf. zangezurus MS-2014','species'),(1546400,23216,'Rubus chaerophyllus','species'),(1546401,23216,'Rubus clusii','species'),(1546402,23216,'Rubus conothyrsoides','species'),(1546403,23216,'Rubus constrictus','species'),(1546404,23216,'Rubus crispomarginatus','species'),(1546405,23216,'Rubus sp. MS-2014c','species'),(1546406,23216,'Rubus sp. MS-2014d','species'),(1546407,23216,'Rubus dollnensis','species'),(1546408,23216,'Rubus egregius','species'),(1546409,23216,'Rubus elatior','species'),(1546410,23216,'Rubus elegans','species'),(1546411,23216,'Rubus elegantispinosus','species'),(1546412,23216,'Rubus epipsilos','species'),(1546413,23216,'Rubus fabrimontanus','species'),(1546414,23216,'Rubus fasciculatus','species'),(1546415,23216,'Rubus ferocior','species'),(1546416,23216,'Rubus foliosus','species'),(1546417,23216,'Rubus franconicus','species'),(1546418,23216,'Rubus gelertii','species'),(1546419,23216,'Rubus geniculatus','species'),(1546420,23216,'Rubus glivicensis','species'),(1546421,23216,'Rubus gothicus','species'),(1546422,23216,'Rubus grabowskii','species'),(1546423,23216,'Rubus gracilis','species'),(1546424,23216,'Rubus graecensis','species'),(1546425,23216,'Rubus gratus','species'),(1546426,23216,'Rubus grossus','species'),(1546427,23216,'Rubus hadracanthus','species'),(1546428,23216,'Rubus henrici-egonis','species'),(1546429,23216,'Rubus holosericeus','species'),(1546430,23216,'Rubus incanescens','species'),(1546431,23216,'Rubus indusiatus','species'),(1546432,23216,'Rubus infestus','species'),(1546433,23216,'Rubus integribasis','species'),(1546434,23216,'Rubus koehleri','species'),(1546435,23216,'Rubus kuleszae','species'),(1546436,23216,'Rubus laciniatus','species'),(1546437,23216,'Rubus lindebergii','species'),(1546438,23216,'Rubus lividus','species'),(1546439,23216,'Rubus loehrii','species'),(1546440,23216,'Rubus macrophyllus','species'),(1546441,23216,'Rubus sp. MS-2014e','species'),(1546442,23216,'Rubus micans','species'),(1546443,23216,'Rubus moestus','species'),(1546444,23216,'Rubus mollis','species'),(1546445,23216,'Rubus montanus','species'),(1546446,23216,'Rubus moschus','species'),(1546447,23216,'Rubus nemoralis','species'),(1546448,23216,'Rubus orthostachys','species'),(1546449,23216,'Rubus pericrispatus','species'),(1546450,23216,'Rubus sp. MS-2014f','species'),(1546451,23216,'Rubus sp. MS-2014g','species'),(1546452,23216,'Rubus perrobustus','species'),(1546453,23216,'Rubus phyllostachys','species'),(1546454,23216,'Rubus sp. MS-2014h','species'),(1546455,23216,'Rubus platyacanthus','species'),(1546456,23216,'Rubus pruinosus','species'),(1546457,23216,'Rubus sp. MS-2014i','species'),(1546458,23216,'Rubus pyramidalis','species'),(1546459,23216,'Rubus radula','species'),(1546460,23216,'Rubus raduloides','species'),(1546461,23216,'Rubus rhamnifolius','species'),(1546462,23216,'Rubus rhombifolius','species'),(1546463,23216,'Rubus schlechtendalii','species'),(1546464,23216,'Rubus schleicheri','species'),(1546465,23216,'Rubus sciocharis','species'),(1546466,23216,'Rubus scissus','species'),(1546467,23216,'Rubus sp. Glandulosi MS-2014a','species'),(1546468,23216,'Rubus senticosus','species'),(1546469,23216,'Rubus sp. Glandulosi MS-2014b','species'),(1546471,23216,'Rubus silvaticus','species'),(1546472,23216,'Rubus sprengelii','species'),(1546473,23216,'Rubus stereacanthos','species'),(1546474,23216,'Rubus sp. MS-2014j','species'),(1546475,23216,'Rubus tabanimontanus','species'),(1546476,23216,'Rubus tereticaulis','species'),(1546477,23216,'Rubus cf. ulmifolius MS-2014','species'),(1546478,23216,'Rubus sp. MS-2014k','species'),(1546479,23216,'Rubus vestitus','species'),(1546480,23216,'Rubus vratnensis','species'),(1546481,23216,'Rubus wahlbergii','species'),(1546482,23216,'Rubus sp. MS-2014l','species'),(1546483,23216,'Rubus wimmerianus','species'),(1546484,23216,'Rubus winteri','species'),(1546486,23216,'Rubus polyanthemus','species'),(1546487,1988,'Actinomadura sp. JCM 4674','species'),(1546488,32008,'Burkholderia sp. a13(2014)','species'),(1546489,59753,'Alcanivorax sp. SA13','species'),(1546490,85,'Hyphomonas sp. HV1','species'),(1546491,85,'Hyphomonas sp. SA36','species'),(1546492,85,'Hyphomonas sp. SA38','species'),(1546493,85,'Hyphomonas sp. SA46','species'),(1546494,131079,'Limnobacter sp. SA23','species'),(1546495,131079,'Limnobacter sp. SA25','species'),(1546496,131079,'Limnobacter sp. SA37','species'),(1546497,131079,'Limnobacter sp. SA4','species'),(1546498,131079,'Limnobacter sp. SA59','species'),(1546499,131079,'Limnobacter sp. SA6','species'),(1546500,252356,'Maribacter sp. HV3','species'),(1546501,2742,'Marinobacter sp. SA10','species'),(1546502,2742,'Marinobacter sp. SA14','species'),(1546503,2742,'Marinobacter sp. SA17','species'),(1546504,2742,'Marinobacter sp. SA24','species'),(1546505,2742,'Marinobacter sp. SA26','species'),(1546506,2742,'Marinobacter sp. SA29','species'),(1546507,2742,'Marinobacter sp. SA31','species'),(1546508,2742,'Marinobacter sp. SA50','species'),(1546509,2742,'Marinobacter sp. SA55','species'),(1546510,2742,'Marinobacter sp. SA58','species'),(1546511,2742,'Marinobacter sp. SA8','species'),(1546512,2742,'Marinobacter sp. SA9','species'),(1546513,111500,'Muricauda sp. SA1','species'),(1546514,53246,'Pseudoalteromonas sp. SA12','species'),(1546515,53246,'Pseudoalteromonas sp. SA5','species'),(1546516,53246,'Pseudoalteromonas sp. SA7','species'),(1546517,74030,'Roseovarius sp. SA33','species'),(1546518,231683,'Saccharospirillum sp. SA41','species'),(1546519,60136,'Sulfitobacter sp. SA11','species'),(1546520,60136,'Sulfitobacter sp. SA16','species'),(1546521,60136,'Sulfitobacter sp. SA30','species'),(1546522,60136,'Sulfitobacter sp. SA35','species'),(1546523,60136,'Sulfitobacter sp. SA43','species'),(1546524,60136,'Sulfitobacter sp. SA44','species'),(1546525,60136,'Sulfitobacter sp. SA47','species'),(1546526,60136,'Sulfitobacter sp. SA48','species'),(1546527,60136,'Sulfitobacter sp. SA49','species'),(1546528,60136,'Sulfitobacter sp. SA51','species'),(1546529,60136,'Sulfitobacter sp. SA52','species'),(1546530,60136,'Sulfitobacter sp. SA53','species'),(1546531,60136,'Sulfitobacter sp. SA56','species'),(1546532,60136,'Sulfitobacter sp. SA57','species'),(1546533,168934,'Thalassospira sp. SA40','species'),(1546534,168934,'Thalassospira sp. SA42','species'),(1546535,168934,'Thalassospira sp. SA54','species'),(1546536,1663,'Arthrobacter sp. C2','species'),(1546537,44249,'Paenibacillus sp. C6','species'),(1546538,44249,'Paenibacillus sp. C7(2014)','species'),(1546539,286,'Pseudomonas sp. C17','species'),(1546540,13687,'Sphingomonas sp. C16','species'),(1546541,1569,'Sporosarcina sp. C10','species'),(1546542,422851,'Sporidiobolales sp. c2','species'),(1546544,469,'Acinetobacter sp. 121E1','species'),(1546545,469,'Acinetobacter sp. 124B','species'),(1546546,469,'Acinetobacter sp. 124F','species'),(1546547,469,'Acinetobacter sp. 124H2','species'),(1546548,469,'Acinetobacter sp. 124K','species'),(1546549,469,'Acinetobacter sp. 124L1','species'),(1546550,469,'Acinetobacter sp. 126F','species'),(1546551,469,'Acinetobacter sp. 127D','species'),(1546552,469,'Acinetobacter sp. 128B','species'),(1546553,469,'Acinetobacter sp. 128I','species'),(1546554,469,'Acinetobacter sp. 129I','species'),(1546555,469,'Acinetobacter sp. 130B','species'),(1546556,469,'Acinetobacter sp. 130M','species'),(1546557,469,'Acinetobacter sp. 136D','species'),(1546558,469,'Acinetobacter sp. 136J','species'),(1546559,469,'Acinetobacter sp. 137C','species'),(1546560,469,'Acinetobacter sp. 140D','species'),(1546561,469,'Acinetobacter sp. 140F1','species'),(1546562,469,'Acinetobacter sp. 140G','species'),(1546563,469,'Acinetobacter sp. 140J','species'),(1546564,469,'Acinetobacter sp. 142C','species'),(1546565,469,'Acinetobacter sp. 148E','species'),(1546566,469,'Acinetobacter sp. 153L','species'),(1546567,469,'Acinetobacter sp. 165F','species'),(1546568,469,'Acinetobacter sp. 168B','species'),(1546569,469,'Acinetobacter sp. 168C','species'),(1546570,469,'Acinetobacter sp. 169A','species'),(1546571,469,'Acinetobacter sp. 169G','species'),(1546572,469,'Acinetobacter sp. 191C','species'),(1546573,469,'Acinetobacter sp. 192A','species'),(1546574,469,'Acinetobacter sp. 193B','species'),(1546575,469,'Acinetobacter sp. 56E','species'),(1546576,469,'Acinetobacter sp. 57B','species'),(1546577,469,'Acinetobacter sp. 58B','species'),(1546578,469,'Acinetobacter sp. 65A','species'),(1546579,469,'Acinetobacter sp. 66D','species'),(1546580,469,'Acinetobacter sp. 71K','species'),(1546581,469,'Acinetobacter sp. 71P','species'),(1546582,469,'Acinetobacter sp. 72A','species'),(1546583,469,'Acinetobacter sp. 78B1','species'),(1546584,469,'Acinetobacter sp. 80C','species'),(1546585,469,'Acinetobacter sp. 80K','species'),(1546586,469,'Acinetobacter sp. 86D','species'),(1546587,469,'Acinetobacter sp. 86E','species'),(1546588,469,'Acinetobacter sp. 87D','species'),(1546589,469,'Acinetobacter sp. 89B2','species'),(1546590,469,'Acinetobacter sp. 90A','species'),(1546591,469,'Acinetobacter sp. CBU006C','species'),(1546592,469,'Acinetobacter sp. CBU032F','species'),(1546593,469,'Acinetobacter sp. CBU054C.F.I','species'),(1546594,469,'Acinetobacter sp. CBU054F','species'),(1546595,469,'Acinetobacter sp. CBU054I','species'),(1546596,93660,'Aeromonadaceae bacterium 124L2','species'),(1546597,93660,'Aeromonadaceae bacterium 126H','species'),(1546598,93660,'Aeromonadaceae bacterium 129C','species'),(1546599,93660,'Aeromonadaceae bacterium 130I2','species'),(1546600,93660,'Aeromonadaceae bacterium 136C','species'),(1546601,93660,'Aeromonadaceae bacterium 138A','species'),(1546602,93660,'Aeromonadaceae bacterium 142A1','species'),(1546603,93660,'Aeromonadaceae bacterium 142A2.B','species'),(1546604,93660,'Aeromonadaceae bacterium 176B','species'),(1546605,93660,'Aeromonadaceae bacterium 193C','species'),(1546606,93660,'Aeromonadaceae bacterium 64F','species'),(1546607,93660,'Aeromonadaceae bacterium 71D','species'),(1546608,93660,'Aeromonadaceae bacterium 71Q','species'),(1546609,93660,'Aeromonadaceae bacterium 75C','species'),(1546610,93660,'Aeromonadaceae bacterium 80D','species'),(1546611,357,'Agrobacterium sp. 148A','species'),(1546612,357,'Agrobacterium sp. 56G','species'),(1546613,357,'Agrobacterium sp. 57A','species'),(1546614,357,'Agrobacterium sp. 57F2','species'),(1546615,357,'Agrobacterium sp. 61A1','species'),(1546616,357,'Agrobacterium sp. 68E','species'),(1546617,357,'Agrobacterium sp. SL002J','species'),(1546618,357,'Agrobacterium sp. SL003L','species'),(1546619,357,'Agrobacterium sp. SL010O','species'),(1546620,357,'Agrobacterium sp. SL017J','species'),(1546621,33877,'Agromyces sp. SL001G.H','species'),(1546622,83496,'Alcaligenaceae bacterium 118E','species'),(1546623,83496,'Alcaligenaceae bacterium 129A','species'),(1546624,83496,'Alcaligenaceae bacterium 130E','species'),(1546625,76890,'Asticcacaulis sp. 148B','species'),(1546626,197483,'Bacillaceae bacterium 130G','species'),(1546627,197483,'Bacillaceae bacterium 136O','species'),(1546628,197483,'Bacillaceae bacterium 140A','species'),(1546629,197483,'Bacillaceae bacterium 150A1','species'),(1546630,197483,'Bacillaceae bacterium 168G','species'),(1546631,197483,'Bacillaceae bacterium 192G','species'),(1546632,1386,'Bacillus sp. 175G','species'),(1546633,1386,'Bacillus sp. 190A','species'),(1546634,1386,'Bacillus sp. 193D','species'),(1546635,1386,'Bacillus sp. 65B','species'),(1546636,1386,'Bacillus sp. 65D','species'),(1546637,1386,'Bacillus sp. 75G','species'),(1546638,1386,'Bacillus sp. CBU006D','species'),(1546639,1386,'Bacillus sp. SL017U','species'),(1546640,1696,'Brevibacterium sp. 153A','species'),(1546641,1696,'Brevibacterium sp. CBU006A.F','species'),(1546642,41275,'Brevundimonas sp. 150E','species'),(1546643,32008,'Burkholderia sp. 118C','species'),(1546644,32008,'Burkholderia sp. 165C','species'),(1546645,32008,'Burkholderia sp. SL010D1','species'),(1546646,32008,'Burkholderia sp. SL017T','species'),(1546647,81440,'Caulobacteraceae bacterium 148C3','species'),(1546648,81440,'Caulobacteraceae bacterium 56K','species'),(1546649,569836,'Chitinophagaceae bacterium SL013G','species'),(1546650,535,'Chromobacterium sp. 126C','species'),(1546651,535,'Chromobacterium sp. 128G','species'),(1546652,59732,'Chryseobacterium sp. 118I','species'),(1546653,59732,'Chryseobacterium sp. 130D','species'),(1546654,59732,'Chryseobacterium sp. 137A','species'),(1546655,59732,'Chryseobacterium sp. 137B','species'),(1546656,59732,'Chryseobacterium sp. 138I2','species'),(1546657,59732,'Chryseobacterium sp. 142E','species'),(1546658,59732,'Chryseobacterium sp. 142L','species'),(1546659,59732,'Chryseobacterium sp. 153F','species'),(1546660,59732,'Chryseobacterium sp. 192D','species'),(1546661,59732,'Chryseobacterium sp. 57D','species'),(1546662,59732,'Chryseobacterium sp. 57E','species'),(1546663,59732,'Chryseobacterium sp. 66G','species'),(1546664,59732,'Chryseobacterium sp. 68C.D','species'),(1546665,59732,'Chryseobacterium sp. 68G','species'),(1546666,59732,'Chryseobacterium sp. 71F','species'),(1546667,59732,'Chryseobacterium sp. 78B2','species'),(1546668,59732,'Chryseobacterium sp. 78E','species'),(1546669,59732,'Chryseobacterium sp. 79E2','species'),(1546670,59732,'Chryseobacterium sp. 83A','species'),(1546671,59732,'Chryseobacterium sp. 87H','species'),(1546672,59732,'Chryseobacterium sp. 88A1','species'),(1546673,59732,'Chryseobacterium sp. 90B','species'),(1546674,59732,'Chryseobacterium sp. 93D','species'),(1546675,59732,'Chryseobacterium sp. SL002M','species'),(1546676,59732,'Chryseobacterium sp. SL003I','species'),(1546677,83494,'Comamonadaceae bacterium 147A1','species'),(1546678,83494,'Comamonadaceae bacterium 165A','species'),(1546679,83494,'Comamonadaceae bacterium 167B','species'),(1546680,83494,'Comamonadaceae bacterium 190B','species'),(1546681,83494,'Comamonadaceae bacterium 71L','species'),(1546682,283,'Comamonas sp. 121L','species'),(1546683,283,'Comamonas sp. 121P','species'),(1546684,283,'Comamonas sp. 126A.D','species'),(1546685,283,'Comamonas sp. 142K','species'),(1546686,283,'Comamonas sp. 150B','species'),(1546687,283,'Comamonas sp. 153E','species'),(1546688,283,'Comamonas sp. 155B.D','species'),(1546689,283,'Comamonas sp. 166G','species'),(1546690,283,'Comamonas sp. 168I','species'),(1546691,283,'Comamonas sp. 56J1','species'),(1546692,283,'Comamonas sp. 61A2','species'),(1546693,283,'Comamonas sp. 79A','species'),(1546694,283,'Comamonas sp. 85C','species'),(1546695,283,'Comamonas sp. SL013I.R','species'),(1546696,106589,'Cupriavidus sp. 165H','species'),(1546697,2034,'Curtobacterium sp. 167D','species'),(1546698,2034,'Curtobacterium sp. 167F1','species'),(1546699,2034,'Curtobacterium sp. CBU054B','species'),(1546700,2034,'Curtobacterium sp. SL002N','species'),(1546701,2034,'Curtobacterium sp. SL003K','species'),(1546702,2034,'Curtobacterium sp. SL010M','species'),(1546703,80865,'Delftia sp. 153I','species'),(1546704,196886,'Dermabacteraceae bacterium 56D','species'),(1546705,196886,'Dermabacteraceae bacterium 57F1','species'),(1546706,547,'Enterobacter sp. 122B','species'),(1546707,547,'Enterobacter sp. 129E','species'),(1546708,547,'Enterobacter sp. 130C','species'),(1546709,547,'Enterobacter sp. 153D','species'),(1546710,547,'Enterobacter sp. 169C','species'),(1546711,547,'Enterobacter sp. 64G','species'),(1546712,547,'Enterobacter sp. 80H','species'),(1546713,547,'Enterobacter sp. 80I','species'),(1546714,36866,'Enterobacteriaceae bacterium 118F','species'),(1546715,36866,'Enterobacteriaceae bacterium 118G','species'),(1546716,36866,'Enterobacteriaceae bacterium 118H','species'),(1546717,36866,'Enterobacteriaceae bacterium 121A','species'),(1546718,36866,'Enterobacteriaceae bacterium 121D.F','species'),(1546719,36866,'Enterobacteriaceae bacterium 121Q','species'),(1546720,36866,'Enterobacteriaceae bacterium 122A','species'),(1546721,36866,'Enterobacteriaceae bacterium 122C','species'),(1546722,36866,'Enterobacteriaceae bacterium 122D','species'),(1546723,36866,'Enterobacteriaceae bacterium 124C1','species'),(1546724,36866,'Enterobacteriaceae bacterium 124C2.J','species'),(1546725,36866,'Enterobacteriaceae bacterium 124D','species'),(1546726,36866,'Enterobacteriaceae bacterium 124G','species'),(1546727,36866,'Enterobacteriaceae bacterium 124J','species'),(1546728,36866,'Enterobacteriaceae bacterium 127A','species'),(1546729,36866,'Enterobacteriaceae bacterium 127E','species'),(1546730,36866,'Enterobacteriaceae bacterium 128F','species'),(1546731,36866,'Enterobacteriaceae bacterium 129D','species'),(1546732,36866,'Enterobacteriaceae bacterium 129H','species'),(1546733,36866,'Enterobacteriaceae bacterium 130H1','species'),(1546734,36866,'Enterobacteriaceae bacterium 136M','species'),(1546735,36866,'Enterobacteriaceae bacterium 137E','species'),(1546736,36866,'Enterobacteriaceae bacterium 138I1','species'),(1546737,36866,'Enterobacteriaceae bacterium 140B','species'),(1546738,36866,'Enterobacteriaceae bacterium 140C2','species'),(1546739,36866,'Enterobacteriaceae bacterium 140E','species'),(1546740,36866,'Enterobacteriaceae bacterium 140I','species'),(1546741,36866,'Enterobacteriaceae bacterium 147B','species'),(1546742,36866,'Enterobacteriaceae bacterium 147D','species'),(1546743,36866,'Enterobacteriaceae bacterium 147E','species'),(1546744,36866,'Enterobacteriaceae bacterium 148D','species'),(1546745,36866,'Enterobacteriaceae bacterium 148H','species'),(1546746,36866,'Enterobacteriaceae bacterium 150A2','species'),(1546747,36866,'Enterobacteriaceae bacterium 153J','species'),(1546748,36866,'Enterobacteriaceae bacterium 165B','species'),(1546749,36866,'Enterobacteriaceae bacterium 166A','species'),(1546750,36866,'Enterobacteriaceae bacterium 166F','species'),(1546751,36866,'Enterobacteriaceae bacterium 167E','species'),(1546752,36866,'Enterobacteriaceae bacterium 168A','species'),(1546753,36866,'Enterobacteriaceae bacterium 169D','species'),(1546754,36866,'Enterobacteriaceae bacterium 169E','species'),(1546755,36866,'Enterobacteriaceae bacterium 169H','species'),(1546756,36866,'Enterobacteriaceae bacterium 169J','species'),(1546757,36866,'Enterobacteriaceae bacterium 175D','species'),(1546758,36866,'Enterobacteriaceae bacterium 176C','species'),(1546759,36866,'Enterobacteriaceae bacterium 176E','species'),(1546760,36866,'Enterobacteriaceae bacterium 190C','species'),(1546761,36866,'Enterobacteriaceae bacterium 190D','species'),(1546762,36866,'Enterobacteriaceae bacterium 191B','species'),(1546763,36866,'Enterobacteriaceae bacterium 192B','species'),(1546764,36866,'Enterobacteriaceae bacterium 192E','species'),(1546765,36866,'Enterobacteriaceae bacterium 193A','species'),(1546766,36866,'Enterobacteriaceae bacterium 55A2','species'),(1546767,36866,'Enterobacteriaceae bacterium 56H','species'),(1546768,36866,'Enterobacteriaceae bacterium 61B','species'),(1546769,36866,'Enterobacteriaceae bacterium 61E','species'),(1546770,36866,'Enterobacteriaceae bacterium 61G','species'),(1546771,36866,'Enterobacteriaceae bacterium 66B','species'),(1546772,36866,'Enterobacteriaceae bacterium 67B','species'),(1546773,36866,'Enterobacteriaceae bacterium 67C','species'),(1546774,36866,'Enterobacteriaceae bacterium 68F','species'),(1546775,36866,'Enterobacteriaceae bacterium 68H','species'),(1546776,36866,'Enterobacteriaceae bacterium 71A2','species'),(1546777,36866,'Enterobacteriaceae bacterium 71E','species'),(1546778,36866,'Enterobacteriaceae bacterium 75I','species'),(1546779,36866,'Enterobacteriaceae bacterium 80E','species'),(1546780,36866,'Enterobacteriaceae bacterium 80J','species'),(1546781,36866,'Enterobacteriaceae bacterium 87F','species'),(1546782,36866,'Enterobacteriaceae bacterium 89A','species'),(1546783,36866,'Enterobacteriaceae bacterium 93A','species'),(1546784,36866,'Enterobacteriaceae bacterium CBU006B.H','species'),(1546785,36866,'Enterobacteriaceae bacterium CBU008A','species'),(1546786,36866,'Enterobacteriaceae bacterium CBU032B','species'),(1546787,36866,'Enterobacteriaceae bacterium CBU033A','species'),(1546788,36866,'Enterobacteriaceae bacterium CBU054D','species'),(1546789,36866,'Enterobacteriaceae bacterium CBU054E','species'),(1546790,36866,'Enterobacteriaceae bacterium SL002I','species'),(1546791,36866,'Enterobacteriaceae bacterium SL010D2','species'),(1546792,36866,'Enterobacteriaceae bacterium SL013C.M','species'),(1546793,36866,'Enterobacteriaceae bacterium SL013J','species'),(1546794,36866,'Enterobacteriaceae bacterium SL013L','species'),(1546795,36866,'Enterobacteriaceae bacterium SL017P','species'),(1546796,36866,'Enterobacteriaceae bacterium SL017V','species'),(1546797,36866,'Enterobacteriaceae bacterium SL017X','species'),(1546798,1350,'Enterococcus sp. 55B','species'),(1546799,551,'Erwinia sp. 130L','species'),(1546800,551,'Erwinia sp. 136A','species'),(1546801,551,'Erwinia sp. 142F','species'),(1546802,551,'Erwinia sp. 142J','species'),(1546803,551,'Erwinia sp. 142N','species'),(1546804,551,'Erwinia sp. 153C','species'),(1546805,551,'Erwinia sp. 166D','species'),(1546806,551,'Erwinia sp. 167A','species'),(1546807,551,'Erwinia sp. 168F','species'),(1546808,551,'Erwinia sp. 169B','species'),(1546809,551,'Erwinia sp. 169I','species'),(1546810,551,'Erwinia sp. 175C','species'),(1546811,551,'Erwinia sp. 190E','species'),(1546812,551,'Erwinia sp. 64C','species'),(1546813,551,'Erwinia sp. 66E','species'),(1546814,551,'Erwinia sp. 75E','species'),(1546815,551,'Erwinia sp. 75F','species'),(1546816,551,'Erwinia sp. 80B','species'),(1546817,551,'Erwinia sp. CBU032J','species'),(1546818,551,'Erwinia sp. CBU033E','species'),(1546819,551,'Erwinia sp. CBU054A','species'),(1546820,551,'Erwinia sp. SL002H','species'),(1546821,551,'Erwinia sp. SL002O','species'),(1546822,551,'Erwinia sp. SL017B','species'),(1546823,33986,'Exiguobacterium sp. 124I','species'),(1546824,33986,'Exiguobacterium sp. 136E','species'),(1546825,237,'Flavobacterium sp. 121C','species'),(1546826,237,'Flavobacterium sp. 127H','species'),(1546827,237,'Flavobacterium sp. 136G','species'),(1546828,237,'Flavobacterium sp. 136L','species'),(1546829,237,'Flavobacterium sp. 142O','species'),(1546830,237,'Flavobacterium sp. 58D','species'),(1546831,237,'Flavobacterium sp. 71B1','species'),(1546832,237,'Flavobacterium sp. 71N2','species'),(1546833,237,'Flavobacterium sp. 71O','species'),(1546834,2053,'Gordonia sp. 66C2','species'),(1546835,29580,'Janthinobacterium sp. 155H2','species'),(1546836,570,'Klebsiella sp. 86A','species'),(1546837,570,'Klebsiella sp. 87E','species'),(1546838,570,'Klebsiella sp. SL001I','species'),(1546839,57493,'Kocuria sp. CBU032G','species'),(1546840,1357,'Lactococcus sp. CBU033D','species'),(1546841,242605,'Luteibacter sp. SL010C','species'),(1546842,83614,'Luteimonas sp. 66F','species'),(1546843,400634,'Lysinibacillus sp. 65C','species'),(1546844,68,'Lysobacter sp. SL002G','species'),(1546845,68,'Lysobacter sp. SL003G','species'),(1546846,90316,'Microbacteriaceae bacterium 56J2','species'),(1546847,33882,'Microbacterium sp. 121E2','species'),(1546848,33882,'Microbacterium sp. 128H','species'),(1546849,33882,'Microbacterium sp. 153G','species'),(1546850,33882,'Microbacterium sp. 57G','species'),(1546851,33882,'Microbacterium sp. 64B','species'),(1546852,33882,'Microbacterium sp. 64D','species'),(1546853,33882,'Microbacterium sp. 66C1','species'),(1546854,33882,'Microbacterium sp. 66H','species'),(1546855,33882,'Microbacterium sp. 71G','species'),(1546856,33882,'Microbacterium sp. CBU006E','species'),(1546857,33882,'Microbacterium sp. CBU006G','species'),(1546858,33882,'Microbacterium sp. CBU032E','species'),(1546859,33882,'Microbacterium sp. CBU032H','species'),(1546860,33882,'Microbacterium sp. SL002K','species'),(1546861,33882,'Microbacterium sp. SL002L','species'),(1546862,33882,'Microbacterium sp. SL003H','species'),(1546863,33882,'Microbacterium sp. SL013E','species'),(1546864,33882,'Microbacterium sp. SL013Q','species'),(1546865,33882,'Microbacterium sp. SL017Q','species'),(1546866,65047,'Mitsuaria sp. 127F','species'),(1546867,65047,'Mitsuaria sp. 168E','species'),(1546868,13159,'Mycoplana sp. 127B','species'),(1546869,421605,'Neisseriaceae bacterium 129G','species'),(1546870,421605,'Neisseriaceae bacterium 71I','species'),(1546871,421605,'Neisseriaceae bacterium 75A','species'),(1546872,165696,'Novosphingobium sp. 57H','species'),(1546873,528,'Ochrobactrum sp. 71B2','species'),(1546874,119059,'Oxalobacteraceae bacterium 118D','species'),(1546875,119059,'Oxalobacteraceae bacterium 129F','species'),(1546876,119059,'Oxalobacteraceae bacterium 153B','species'),(1546877,44249,'Paenibacillus sp. 56I1','species'),(1546878,44249,'Paenibacillus sp. 75H','species'),(1546879,53335,'Pantoea sp. 124H1','species'),(1546880,190017,'Pseudomonadaceae bacterium 147C','species'),(1546881,190017,'Pseudomonadaceae bacterium 165G','species'),(1546882,286,'Pseudomonas sp. 118A','species'),(1546883,286,'Pseudomonas sp. 118B','species'),(1546884,286,'Pseudomonas sp. 121B','species'),(1546885,286,'Pseudomonas sp. 121G','species'),(1546886,286,'Pseudomonas sp. 121I','species'),(1546887,286,'Pseudomonas sp. 121J1','species'),(1546888,286,'Pseudomonas sp. 121N','species'),(1546889,286,'Pseudomonas sp. 121O','species'),(1546890,286,'Pseudomonas sp. 121S2','species'),(1546891,286,'Pseudomonas sp. 124A','species'),(1546892,286,'Pseudomonas sp. 126B.I','species'),(1546893,286,'Pseudomonas sp. 126G.K','species'),(1546894,286,'Pseudomonas sp. 126J1','species'),(1546895,286,'Pseudomonas sp. 127C','species'),(1546896,286,'Pseudomonas sp. 127G2','species'),(1546897,286,'Pseudomonas sp. 128A','species'),(1546898,286,'Pseudomonas sp. 128D','species'),(1546899,286,'Pseudomonas sp. 128E','species'),(1546900,286,'Pseudomonas sp. 128J','species'),(1546901,286,'Pseudomonas sp. 129B','species'),(1546902,286,'Pseudomonas sp. 130A','species'),(1546903,286,'Pseudomonas sp. 130F','species'),(1546904,286,'Pseudomonas sp. 130J','species'),(1546905,286,'Pseudomonas sp. 130K','species'),(1546906,286,'Pseudomonas sp. 136B','species'),(1546907,286,'Pseudomonas sp. 136F2','species'),(1546908,286,'Pseudomonas sp. 136H','species'),(1546909,286,'Pseudomonas sp. 137D','species'),(1546910,286,'Pseudomonas sp. 138D','species'),(1546911,286,'Pseudomonas sp. 138G','species'),(1546912,286,'Pseudomonas sp. 140C1','species'),(1546913,286,'Pseudomonas sp. 142D.G','species'),(1546914,286,'Pseudomonas sp. 142H','species'),(1546915,286,'Pseudomonas sp. 142I','species'),(1546916,286,'Pseudomonas sp. 142P','species'),(1546917,286,'Pseudomonas sp. 147A2','species'),(1546918,286,'Pseudomonas sp. 148C1','species'),(1546919,286,'Pseudomonas sp. 148F','species'),(1546920,286,'Pseudomonas sp. 148G','species'),(1546921,286,'Pseudomonas sp. 150C','species'),(1546922,286,'Pseudomonas sp. 150D','species'),(1546923,286,'Pseudomonas sp. 153H','species'),(1546924,286,'Pseudomonas sp. 153K','species'),(1546925,286,'Pseudomonas sp. 155A','species'),(1546926,286,'Pseudomonas sp. 155C.E.G.H1','species'),(1546927,286,'Pseudomonas sp. 155F','species'),(1546928,286,'Pseudomonas sp. 155I','species'),(1546929,286,'Pseudomonas sp. 165D','species'),(1546930,286,'Pseudomonas sp. 166B','species'),(1546931,286,'Pseudomonas sp. 166E','species'),(1546932,286,'Pseudomonas sp. 167G','species'),(1546933,286,'Pseudomonas sp. 175B','species'),(1546934,286,'Pseudomonas sp. 175F','species'),(1546935,286,'Pseudomonas sp. 176A','species'),(1546936,286,'Pseudomonas sp. 191A','species'),(1546937,286,'Pseudomonas sp. 55A1','species'),(1546938,286,'Pseudomonas sp. 55C','species'),(1546939,286,'Pseudomonas sp. 55D','species'),(1546940,286,'Pseudomonas sp. 56B','species'),(1546941,286,'Pseudomonas sp. 56C','species'),(1546942,286,'Pseudomonas sp. 57C','species'),(1546943,286,'Pseudomonas sp. 61D','species'),(1546944,286,'Pseudomonas sp. 64A','species'),(1546945,286,'Pseudomonas sp. 64E','species'),(1546946,286,'Pseudomonas sp. 71A1','species'),(1546947,286,'Pseudomonas sp. 71C','species'),(1546948,286,'Pseudomonas sp. 71H','species'),(1546949,286,'Pseudomonas sp. 71M','species'),(1546950,286,'Pseudomonas sp. 71N1','species'),(1546951,286,'Pseudomonas sp. 75D','species'),(1546952,286,'Pseudomonas sp. 78A','species'),(1546953,286,'Pseudomonas sp. 79B','species'),(1546954,286,'Pseudomonas sp. 80A.F','species'),(1546955,286,'Pseudomonas sp. 80G','species'),(1546956,286,'Pseudomonas sp. 81A2','species'),(1546957,286,'Pseudomonas sp. 81B','species'),(1546958,286,'Pseudomonas sp. 81D','species'),(1546959,286,'Pseudomonas sp. 83B','species'),(1546960,286,'Pseudomonas sp. 85B','species'),(1546961,286,'Pseudomonas sp. 86B','species'),(1546962,286,'Pseudomonas sp. 86C','species'),(1546963,286,'Pseudomonas sp. 87A','species'),(1546964,286,'Pseudomonas sp. 87C.G.J','species'),(1546965,286,'Pseudomonas sp. 87I','species'),(1546966,286,'Pseudomonas sp. 88A2','species'),(1546967,286,'Pseudomonas sp. 89B1','species'),(1546968,286,'Pseudomonas sp. 92A','species'),(1546969,286,'Pseudomonas sp. 93B','species'),(1546970,48736,'Ralstonia sp. 58C','species'),(1546971,90141,'Rhizobiaceae bacterium SL003M.N','species'),(1546972,90141,'Rhizobiaceae bacterium SL017A2','species'),(1546973,90141,'Rhizobiaceae bacterium SL017F','species'),(1546974,41292,'Rhizobiales bacterium CBU005C','species'),(1546975,41292,'Rhizobiales bacterium SL017K','species'),(1546976,379,'Rhizobium sp. 67A','species'),(1546977,379,'Rhizobium sp. 67D','species'),(1546978,648802,'Rummeliibacillus sp. 89E','species'),(1546979,168694,'Salinispora sp. SL017C','species'),(1546980,613,'Serratia sp. 136K','species'),(1546981,613,'Serratia sp. 137F','species'),(1546982,613,'Serratia sp. 190F','species'),(1546983,613,'Serratia sp. 56F','species'),(1546984,613,'Serratia sp. 79C.D','species'),(1546985,613,'Serratia sp. 79E1','species'),(1546986,613,'Serratia sp. 81A1','species'),(1546987,613,'Serratia sp. 81C','species'),(1546988,613,'Serratia sp. 83C','species'),(1546989,613,'Serratia sp. 89D','species'),(1546990,613,'Serratia sp. 93C','species'),(1546991,28453,'Sphingobacterium sp. 175A','species'),(1546992,28453,'Sphingobacterium sp. 87B','species'),(1546993,28453,'Sphingobacterium sp. SL013P','species'),(1546994,1279,'Staphylococcus sp. 148C2','species'),(1546995,1279,'Staphylococcus sp. 167C','species'),(1546996,1279,'Staphylococcus sp. 168D','species'),(1546997,1279,'Staphylococcus sp. 192F','species'),(1546998,1279,'Staphylococcus sp. CBU005A','species'),(1546999,1279,'Staphylococcus sp. CBU005D','species'),(1547000,1279,'Staphylococcus sp. CBU008B','species'),(1547001,1279,'Staphylococcus sp. CBU032A.C.I','species'),(1547002,1279,'Staphylococcus sp. CBU033B','species'),(1547003,1279,'Staphylococcus sp. CBU054G','species'),(1547004,1279,'Staphylococcus sp. SL013D.K','species'),(1547005,1279,'Staphylococcus sp. SL013K','species'),(1547006,40323,'Stenotrophomonas sp. 128C','species'),(1547007,40323,'Stenotrophomonas sp. 153O','species'),(1547008,40323,'Stenotrophomonas sp. 56A','species'),(1547009,40323,'Stenotrophomonas sp. 61C','species'),(1547010,40323,'Stenotrophomonas sp. 66A','species'),(1547011,40323,'Stenotrophomonas sp. 68B','species'),(1547012,40323,'Stenotrophomonas sp. SL013A','species'),(1547013,40323,'Stenotrophomonas sp. SL013F','species'),(1547014,1883,'Streptomyces sp. 58A','species'),(1547015,1883,'Streptomyces sp. SL010E','species'),(1547016,43947,'Tolumonas sp. 130I1','species'),(1547017,158851,'Trabulsiella sp. 140H','species'),(1547018,343873,'Wautersiella sp. 85A','species'),(1547019,57609,'Xanthomonadaceae bacterium 92B','species'),(1547020,57609,'Xanthomonadaceae bacterium SL017A1.D','species'),(1547021,49928,'bacterium SL001J','species'),(1547022,114728,'Influenza A virus (A/swine/Indiana/A01260615/2014(H1N2))','no rank'),(1547023,114727,'Influenza A virus (A/swine/Indiana/A01260631/2014(H1N1))','no rank'),(1547024,157802,'Influenza A virus (A/swine/Minnesota/2014016871/2014(H3N1))','no rank'),(1547094,1663,'Arthrobacter sp. PASCW17','species'),(1547095,1386,'Bacillus sp. PAS20','species'),(1547096,1386,'Bacillus sp. PAS21','species'),(1547097,1386,'Bacillus sp. PAS22','species'),(1547098,1386,'Bacillus sp. PAS23','species'),(1547099,1386,'Bacillus sp. PAS24','species'),(1547100,1386,'Bacillus sp. PAS26','species'),(1547101,1386,'Bacillus sp. PAS27','species'),(1547102,1386,'Bacillus sp. PAS28','species'),(1547103,1386,'Bacillus sp. PAS38','species'),(1547104,1386,'Bacillus sp. PAS40','species'),(1547105,1386,'Bacillus sp. PAS42','species'),(1547106,1386,'Bacillus sp. PAS43','species'),(1547107,1386,'Bacillus sp. PAS44','species'),(1547108,1386,'Bacillus sp. PAS49','species'),(1547109,1386,'Bacillus sp. PAS50','species'),(1547110,1386,'Bacillus sp. PASAU152','species'),(1547111,1386,'Bacillus sp. PASCS14','species'),(1547112,1386,'Bacillus sp. PASCS15','species'),(1547113,1386,'Bacillus sp. PASCS17','species'),(1547114,1386,'Bacillus sp. PASCS18','species'),(1547115,1386,'Bacillus sp. PASCS19','species'),(1547116,1386,'Bacillus sp. PASCW10','species'),(1547117,1386,'Bacillus sp. PASCW11','species'),(1547118,1386,'Bacillus sp. PASCW12','species'),(1547119,1386,'Bacillus sp. PASCW13','species'),(1547120,1386,'Bacillus sp. PASCW14','species'),(1547121,1696,'Brevibacterium sp. PAS41','species'),(1547122,1269,'Micrococcus sp. PASCW5','species'),(1547123,1269,'Micrococcus sp. PASCW1','species'),(1547124,1269,'Micrococcus sp. PASCW2','species'),(1547125,1269,'Micrococcus sp. PASCW3','species'),(1547126,1269,'Micrococcus sp. PASCW4','species'),(1547127,1269,'Micrococcus sp. PASCW6','species'),(1547128,125287,'Ornithinimicrobium sp. PASCW8','species'),(1547129,657,'Photobacterium sp. PASCW16','species'),(1547130,265976,'Serinicoccus sp. PASCW9','species'),(1547131,1279,'Staphylococcus sp. PASCW19','species'),(1547132,662,'Vibrio sp. PAS25','species'),(1547133,662,'Vibrio sp. PAS29','species'),(1547134,662,'Vibrio sp. PAS30','species'),(1547135,662,'Vibrio sp. PAS31','species'),(1547136,662,'Vibrio sp. PAS32','species'),(1547137,662,'Vibrio sp. PAS33','species'),(1547138,662,'Vibrio sp. PAS34','species'),(1547139,662,'Vibrio sp. PAS35','species'),(1547140,662,'Vibrio sp. PAS36','species'),(1547141,662,'Vibrio sp. PAS37','species'),(1547142,662,'Vibrio sp. PAS39','species'),(1547143,662,'Vibrio sp. PAS46','species'),(1547144,662,'Vibrio sp. PAS47','species'),(1547145,662,'Vibrio sp. PAS48','species'),(1547146,662,'Vibrio sp. PASAU134','species'),(1547147,662,'Vibrio sp. PASAU135','species'),(1547148,662,'Vibrio sp. PASCS1','species'),(1547149,662,'Vibrio sp. PASCS11','species'),(1547150,662,'Vibrio sp. PASCS12','species'),(1547151,662,'Vibrio sp. PASCS13','species'),(1547152,662,'Vibrio sp. PASCS16','species'),(1547153,662,'Vibrio sp. PASCS2','species'),(1547154,662,'Vibrio sp. PASCS3','species'),(1547155,662,'Vibrio sp. PASCS4','species'),(1547156,662,'Vibrio sp. PASCS5','species'),(1547157,662,'Vibrio sp. PASCS6','species'),(1547158,662,'Vibrio sp. PASCS7','species'),(1547159,662,'Vibrio sp. PASCS8','species'),(1547160,662,'Vibrio sp. PASCS9','species'),(1547161,662,'Vibrio sp. PASCW15','species'),(1547162,662,'Vibrio sp. PASCW18','species'),(1547163,33811,'gamma proteobacterium PAS45','species'),(1547164,33811,'gamma proteobacterium PASCS10','species'),(1547165,78537,'actinobacterium PASCW7','species'),(1547166,2745,'Halomonas sp. BH047','species'),(1547167,881616,'Herbiconiux sp. HYM348','species'),(1547168,390250,'Labedella sp. HYM420','species'),(1547169,33882,'Microbacterium sp. HYM323','species'),(1547170,1839,'Nocardioides sp. HYM300','species'),(1547171,1839,'Nocardioides sp. USM2','species'),(1547172,379,'Rhizobium sp. HYM294','species'),(1547173,289239,'Roseisalinus sp. BH194','species'),(1547174,93682,'Roseivivax sp. BH143','species'),(1547175,374,'Bradyrhizobium sp. JNVU AL39','species'),(1547176,374,'Bradyrhizobium sp. JNVU AV46','species'),(1547177,374,'Bradyrhizobium sp. JNVU AV48','species'),(1547178,374,'Bradyrhizobium sp. JNVU CP19','species'),(1547179,374,'Bradyrhizobium sp. JNVU CP24','species'),(1547180,374,'Bradyrhizobium sp. JNVU CP30','species'),(1547181,374,'Bradyrhizobium sp. JNVU DC11','species'),(1547182,32008,'Burkholderia sp. JNVU CB39','species'),(1547183,283,'Comamonas sp. JNVU AJ1','species'),(1547184,106589,'Cupriavidus sp. JNVU AJ17','species'),(1547185,106591,'Ensifer sp. JNVU AJ18','species'),(1547186,106591,'Ensifer sp. JNVU AR33','species'),(1547187,106591,'Ensifer sp. JNVU CT-PNB-2','species'),(1547188,106591,'Ensifer sp. JNVU DC2','species'),(1547189,106591,'Ensifer sp. JNVU LL30','species'),(1547190,106591,'Ensifer sp. JNVU LL36','species'),(1547191,547,'Enterobacter sp. JNVU CB48','species'),(1547192,171673,'Inquilinus sp. JNVU AJ7','species'),(1547193,44249,'Paenibacillus sp. JNVU AJ28','species'),(1547194,83618,'Pseudoxanthomonas sp. JNVU AJ21','species'),(1547195,379,'Rhizobium sp. JNVU AV19','species'),(1547196,379,'Rhizobium sp. JNVU CB46','species'),(1547197,379,'Rhizobium sp. JNVU CP39','species'),(1547198,379,'Rhizobium sp. JNVU CT-RGC197-4','species'),(1547199,379,'Rhizobium sp. JNVU CT-RGC197-6','species'),(1547200,570,'Klebsiella sp. FVB 08','species'),(1547201,570,'Klebsiella sp. FVB 09','species'),(1547202,570,'Klebsiella sp. NGR 05','species'),(1547203,1654,'Actinomyces sp. ICM58a','species'),(1547204,547,'Enterobacter sp. GA129','species'),(1547205,547,'Enterobacter sp. GA131','species'),(1547206,547,'Enterobacter sp. GA137','species'),(1547207,547,'Enterobacter sp. GA29','species'),(1547208,547,'Enterobacter sp. GA35','species'),(1547209,547,'Enterobacter sp. GA38','species'),(1547210,547,'Enterobacter sp. GN21','species'),(1547211,53335,'Pantoea sp. GA21','species'),(1547212,613,'Serratia sp. GN7','species'),(1547213,165695,'Sphingobium sp. GN13','species'),(1547214,547,'Enterobacter sp. GA18(2014)','species'),(1547215,5340,'Agaricus caballeroi','species'),(1547216,5340,'Agaricus bisporiticus','species'),(1547217,5340,'Agaricus fuscopunctatus','species'),(1547218,122929,'Norovirus GII.15','no rank'),(1547219,38173,'Lake Sinai virus','species'),(1547220,5230,'Auricularia sp. er238','species'),(1547221,5230,'Auricularia sp. er629','species'),(1547222,5230,'Auricularia sp. erdongmei1','species'),(1547223,5230,'Auricularia sp. erju3','species'),(1547224,5230,'Auricularia sp. qindan3','species'),(1547225,93124,'Tephromela alectoronica','species'),(1547226,93124,'Tephromela nashii','species'),(1547227,93124,'Tephromela atrocaesia','species'),(1547228,93124,'Tephromela sp. LM-2014a','species'),(1547229,93124,'Tephromela physodica','species'),(1547230,93124,'Tephromela arafurensis','species'),(1547231,93124,'Tephromela follmannii','species'),(1547232,93124,'Tephromela cf. atra LM-2014','species'),(1547233,110814,'Xenoturbellidae','family'),(1547235,33508,'Saccostrea sp. 2 TO-2014','species'),(1547236,33508,'Saccostrea sp. 3 TO-2014','species'),(1547238,157726,'Sarasinula sp. n. 1 NB-2014','species'),(1547239,157726,'Sarasinula sp. n. 2 NB-2014','species'),(1547240,157726,'Sarasinula sp. NB-2014','species'),(1547241,74074,'Unclassified Veronicellidae','no rank'),(1547242,1547241,'Veronicellidae sp. n. 3 NB-2014','species'),(1547243,74074,'Belocaulus','genus'),(1547244,1547243,'Belocaulus angustipes','species'),(1547245,74074,'Diplosolenodes','genus'),(1547246,1547245,'Diplosolenodes occidentalis','species'),(1547247,74074,'Latipes','genus'),(1547249,1547247,'Latipes lisei','species'),(1547250,1547243,'Belocaulus sp. NB-2014','species'),(1547251,5402,'Russula sp. MSY04','species'),(1547252,5402,'Russula sp. MSY05','species'),(1547253,5402,'Russula sp. MSY06','species'),(1547254,1193706,'uncultured Didymellaceae','species'),(1547255,246268,'uncultured Cytospora','species'),(1547256,997692,'uncultured Gnomoniaceae','species'),(1547257,997692,'uncultured Ophiognomonia','species'),(1547258,48031,'Carum meoides','species'),(1547259,21496,'Gentiana erectosepala','species'),(1547260,313681,'Hedeoma pulegioides','species'),(1547261,4048,'Hydrocotyle americana','species'),(1547262,473049,'Spiraea tomentosa var. rosea','varietas'),(1547263,86302,'Portulacaria carrissoana','species'),(1547264,3582,'Portulaca sp. Bruyns s.n.','species'),(1547265,61526,'Bryonoguchia','genus'),(1547266,1547265,'Bryonoguchia molkenboeri','species'),(1547267,225191,'Carpophilus halli','species'),(1547268,286,'Pseudomonas sp. KM3113','species'),(1547269,286,'Pseudomonas sp. KY5404','species'),(1547270,286,'Pseudomonas sp. TY1205','species'),(1547271,286,'Pseudomonas sp. TY1210','species'),(1547272,222,'Achromobacter sp. TG12','species'),(1547273,222,'Achromobacter sp. TG18','species'),(1547274,507,'Alcaligenes sp. TG15','species'),(1547275,507,'Alcaligenes sp. TG19','species'),(1547276,286,'Pseudomonas sp. TG17','species'),(1547277,286,'Pseudomonas sp. TG20','species'),(1547278,286,'Pseudomonas sp. TG21','species'),(1547279,1827,'Rhodococcus sp. TG13','species'),(1547280,1827,'Rhodococcus sp. TG14','species'),(1547281,40323,'Stenotrophomonas sp. TG16','species'),(1547282,256680,'Geothelphusa cilan','species'),(1547283,1386,'Bacillus sp. Alg07','species'),(1547284,74980,'Pardosa concinna','species'),(1547285,111584,'Buellia subsororioides','species'),(1547286,84316,'Eucyclops sp. MYL-2014','species'),(1547287,245081,'Mesocyclops sp. 1 MYL-2014','species'),(1547288,245081,'Mesocyclops sp. 2 MYL-2014','species'),(1547289,89443,'fungal sp. NRRL 50135','species'),(1547290,49928,'bacterium C60I 3','species'),(1547291,49928,'bacterium C60I_1','species'),(1547292,49928,'bacterium C60I_10','species'),(1547293,49928,'bacterium C60I_11B','species'),(1547294,49928,'bacterium C60I_12','species'),(1547295,49928,'bacterium C60I_14','species'),(1547296,49928,'bacterium C60I_15','species'),(1547297,49928,'bacterium C60I_16','species'),(1547298,49928,'bacterium C60I_2','species'),(1547299,49928,'bacterium C60I_4','species'),(1547300,49928,'bacterium C60I_8','species'),(1547301,49928,'bacterium C60I_9','species'),(1547302,89443,'fungal sp. C60I_F18','species'),(1547303,52052,'Nemertinoides sp. N2','species'),(1547304,52052,'Nemertinoides sp. N4','species'),(1547305,450195,'Sterreria sp. P3','species'),(1547306,450195,'Sterreria sp. S2','species'),(1547307,450195,'Sterreria sp. S3','species'),(1547308,450195,'Sterreria sp. S7','species'),(1547309,52052,'Nemertinoides glandulosum','species'),(1547310,52052,'Nemertinoides wolfgangi','species'),(1547311,450195,'Sterreria boucheti','species'),(1547312,450195,'Sterreria lundini','species'),(1547313,450195,'Sterreria martindalei','species'),(1547314,450195,'Sterreria monolithes','species'),(1547315,450195,'Sterreria papuensis','species'),(1547316,450195,'Sterreria variabilis','species'),(1547317,450195,'Sterreria ylvae','species'),(1547318,450195,'Sterreria rubra','species'),(1547319,585573,'Acanthamoeba sp. T1 Melbourne/2014','no rank'),(1547321,13800,'Brotherella erythrocaulis','species'),(1547322,169504,'Claopodium assurgens','species'),(1547323,169504,'Claopodium pellucinerve','species'),(1547324,267277,'Cyrto-hypnum bonianum','species'),(1547325,267277,'Cyrto-hypnum contortulum','species'),(1547326,267277,'Cyrto-hypnum fuscatum','species'),(1547327,267277,'Cyrto-hypnum gratum','species'),(1547328,267277,'Cyrto-hypnum haplohymenium','species'),(1547329,267277,'Cyrto-hypnum minusculum','species'),(1547330,267277,'Cyrto-hypnum sparsifolium','species'),(1547331,267277,'Cyrto-hypnum tamariscellum','species'),(1547332,267277,'Cyrto-hypnum vestitissimum','species'),(1547333,90281,'Entodon cladorrhizans','species'),(1547334,94604,'Haplocladium sp. Hubei 4','species'),(1547335,94604,'Haplocladium strictulum','species'),(1547336,120050,'Helodium paludosum','species'),(1547337,1037562,'Juratzkaea sinensis','species'),(1547338,94457,'Leskea scabrinervis','species'),(1547339,208782,'Lindbergia serrulata','species'),(1547340,67427,'Thuidium assimile','species'),(1547341,67427,'Thuidium sp. Hubei 1','species'),(1547342,67427,'Thuidium subglaucinum','species'),(1547343,67427,'Thuidium submicropteris','species'),(1547344,1839,'Nocardioides sp. JS1660','species'),(1547346,29278,'Mastadenovirus expression vector Ad5-3d24pIXcherry-SSTR','species'),(1547347,27458,'Chrysops madagascarensis','species'),(1547348,395992,'Cydistomyia victoriensis','species'),(1547349,1297377,'Dasybasis gentilis','species'),(1547350,1297377,'Dasybasis bratrankii','species'),(1547351,1297377,'Dasybasis transversa','species'),(1547352,692613,'Dichelacera regina','species'),(1547353,124297,'Esenbeckia lugubris','species'),(1547354,323544,'Lilaea fuliginosa','species'),(1547355,415257,'Silvius quadrivittatus','species'),(1547356,415257,'Silvius variegatus','species'),(1547357,415259,'Tabanocella longirostris','species'),(1547358,1334931,'Agelanius lanei','species'),(1547359,27458,'Chrysops caecutiens','species'),(1547360,27458,'Chrysops flavidus','species'),(1547361,27458,'Chrysops upsilon','species'),(1547362,124311,'Haematopota howarthi','species'),(1547363,124311,'Haematopota latifascia','species'),(1547364,124311,'Haematopota pachycera','species'),(1547365,124311,'Haematopota personata','species'),(1547366,124311,'Haematopota rara','species'),(1547367,124311,'Haematopota singularis','species'),(1547368,124690,'Hybomitra cincta','species'),(1547369,124690,'Hybomitra illota','species'),(1547370,428064,'Stonemyia rasa','species'),(1547371,59847,'Aegophagamyia','genus'),(1547372,1547371,'Aegophagamyia variegata','species'),(1547373,59855,'Catachlorops','genus'),(1547374,1547373,'Catachlorops fulmineus','species'),(1547375,59855,'Dasychela','genus'),(1547376,1547375,'Dasychela macintyrei','species'),(1547377,59855,'Diachlorus','genus'),(1547378,1547377,'Diachlorus curvipes','species'),(1547379,59855,'Philipotabanus','genus'),(1547380,1547379,'Philipotabanus pterographicus','species'),(1547381,1547412,'Adersia','genus'),(1547382,1547381,'Adersia oestroides','species'),(1547383,59857,'Ancala','genus'),(1547384,1547383,'Ancala africana','species'),(1547385,1547383,'Ancala fasciata','species'),(1547386,59855,'Bolbodimyia','genus'),(1547387,1547386,'Bolbodimyia brunneipennis','species'),(1547388,59855,'Chlorotabanus','genus'),(1547389,1547388,'Chlorotabanus inanis','species'),(1547390,59855,'Dicladocera','genus'),(1547391,1547390,'Dicladocera macula','species'),(1547392,59856,'Hippocentrum','genus'),(1547393,1547392,'Hippocentrum versicolor','species'),(1547394,59849,'Orgizomyia','genus'),(1547395,1547394,'Orgizomyia zigzag','species'),(1547396,1547379,'Philipotabanus stigmaticalis','species'),(1547397,125598,'Rachicerus','genus'),(1547398,1547397,'Rachicerus obscuripennis','species'),(1547399,59855,'Stypommisa','genus'),(1547400,1547399,'Stypommisa captiroptera','species'),(1547401,59849,'Thaumastocera','genus'),(1547402,1547401,'Thaumastocera akwa','species'),(1547403,503975,'Tabanus abdominalis','species'),(1547404,503975,'Tabanus birmanicus','species'),(1547405,503975,'Tabanus caduceus','species'),(1547406,503975,'Tabanus hirtitibia','species'),(1547407,503975,'Tabanus leucostomus','species'),(1547408,503975,'Tabanus nigrotectus','species'),(1547409,503975,'Tabanus oknos','species'),(1547410,503975,'Tabanus pellucidus','species'),(1547411,503975,'Tabanus superjumentarius','species'),(1547412,7205,'Adersiinae','subfamily'),(1547413,428062,'Apatolestes sp. 2 BKC-2014','species'),(1547414,375762,'Dasyomma sp. BKC-2014','species'),(1547415,27458,'Chrysops sp. 20 (Peru)','species'),(1547416,124311,'Haematopota sp. RSA 2000','species'),(1547417,124311,'Haematopota sp. SIM','species'),(1547418,1547427,'Acanthocera (Acanthocera) sp. BKC-2014','species'),(1547419,1547371,'Aegophagamyia (Triclida) sp. 1 BKC-2014','species'),(1547420,1547428,'Ectenopsis (Parasilvius) sp. 2 BKC-2014','species'),(1547421,1297377,'Dasybasis (Dasybasis) sp. 3 (ARG)','species'),(1547422,124297,'Esenbeckia (Ricardoa) sp. 3 (MEX)','species'),(1547423,1547429,'Lilaea (Lilaea) sp. 3 Kakadu','species'),(1547424,1547431,'Limata sp. 1 SIM','species'),(1547425,1547431,'Limata sp. 2 MEI','species'),(1547426,1547430,'Stenotabanus (Stenotabanus) sp. 1 (MEX)','species'),(1547427,59855,'Acanthocera','genus'),(1547428,59851,'Ectenopsis','genus'),(1547429,59847,'Lilaea','genus'),(1547430,59855,'Stenotabanus','genus'),(1547431,59855,'Limata','genus'),(1547432,1386,'Bacillus sp. KCA4','species'),(1547433,44249,'Paenibacillus sp. KCA9','species'),(1547434,286,'Pseudomonas sp. CL10','species'),(1547435,286,'Pseudomonas sp. CL11','species'),(1547436,444459,'Flagellimonas sp. DIK169','species'),(1547437,274591,'Hoeflea sp. BAL378','species'),(1547438,16360,'Maundiaceae','family'),(1547439,177220,'Coenobita brevimanus','species'),(1547440,177220,'Coenobita variabilis','species'),(1547441,78094,'Mictyris platycheles','species'),(1547443,16362,'Pseudalthenia','genus'),(1547444,53246,'Pseudoalteromonas sp. PLSV','species'),(1547445,262,'Francisella sp. FSC1006','species'),(1547446,1386,'Bacillus sp. IA.10b','species'),(1547447,1301,'Streptococcus oricebi','species'),(1547448,1743,'Propionibacterium sp. SK1','species'),(1547449,579921,'Cyclobacteriaceae bacterium BAL319','species'),(1547450,61432,'Flavobacteriaceae bacterium BAL304','species'),(1547451,61432,'Flavobacteriaceae bacterium BAL314','species'),(1547452,61432,'Flavobacteriaceae bacterium BAL327','species'),(1547453,61432,'Flavobacteriaceae bacterium BAL328','species'),(1547454,61432,'Flavobacteriaceae bacterium BAL330','species'),(1547455,61432,'Flavobacteriaceae bacterium BAL346','species'),(1547456,61432,'Flavobacteriaceae bacterium BAL428','species'),(1547457,61432,'Flavobacteriaceae bacterium BAL431','species'),(1547458,1663,'Arthrobacter sp. Totalp-A','species'),(1547459,1663,'Arthrobacter sp. Totalp-F','species'),(1547460,2034,'Curtobacterium sp. Totalp-L','species'),(1547461,96492,'Frigoribacterium sp. Totalp-J','species'),(1547462,286,'Pseudomonas sp. Totalp-C','species'),(1547463,286,'Pseudomonas sp. Totalp-E','species'),(1547464,286,'Pseudomonas sp. Totalp-K','species'),(1547465,1883,'Streptomyces sp. Totalp-M','species'),(1547466,49928,'bacterium DS-1','species'),(1547467,13562,'Heterobasidion sp. Totalp-H','species'),(1547468,13562,'Heterobasidion sp. Totalp-I','species'),(1547469,5543,'Trichoderma sp. Totalp-D','species'),(1547476,5598,'Alternaria sp. ALF3-2','species'),(1547477,5598,'Alternaria sp. ALF5-3','species'),(1547478,5498,'Cladosporium sp. ALF6-3','species'),(1547479,5455,'Colletotrichum sp. ALF2-6','species'),(1547480,5455,'Colletotrichum sp. ASF1-1','species'),(1547481,36922,'Diaporthe sp. ASF2-3','species'),(1547482,59114,'Ripogonum fawcettianum','species'),(1547483,59114,'Ripogonum sp. F2010033','species'),(1547484,49656,'Smilax hayatae','species'),(1547485,55993,'Oedogonium sp. Riv6','species'),(1547486,28866,'Gelidiella sp. GHB-2014','species'),(1547487,1763,'Mycobacterium sp. ELW1','species'),(1547488,87245,'Rosenvingea sp. HS2779','species'),(1547489,87245,'Rosenvingea sp. CNU25002','species'),(1547490,56291,'Coracias cyanogaster','species'),(1547491,56291,'Coracias spatulatus','species'),(1547492,610258,'Geomyces sp. Totalp-B','species'),(1547493,610258,'Geomyces sp. Totalp-G','species'),(1547494,5429,'Sporobolomyces sp. Totalp-N','species'),(1547495,1330992,'Salivirus FHB','species'),(1547496,13287,'Thlaspi aghricum','species'),(1547497,29278,'Expression vector pBIG-5b','species'),(1547498,1386,'Bacillus sp. CMB4','species'),(1547499,1386,'Bacillus sp. LHKod3-1','species'),(1547500,1004024,'Actinopterygii sp. Srte10a1','species'),(1547501,37840,'Pestalotiopsis sp. DBT119/2013','species'),(1547502,37840,'Pestalotiopsis sp. DBT127/2013a','species'),(1547503,37840,'Pestalotiopsis sp. DBT137/2013a','species'),(1547504,37840,'Pestalotiopsis sp. DBT137/2013b','species'),(1547505,37840,'Pestalotiopsis sp. DBT173/2013a1','species'),(1547506,37840,'Pestalotiopsis sp. DBT173/2013d','species'),(1547507,37840,'Pestalotiopsis sp. DBT174/2013a','species'),(1547508,37840,'Pestalotiopsis sp. DBT174/2013b','species'),(1547509,37840,'Pestalotiopsis sp. DBT179/2013c1','species'),(1547510,37840,'Pestalotiopsis sp. S120/2013','species'),(1547511,37840,'Pestalotiopsis sp. S149/2013','species'),(1547513,311778,'Kurixalus motokawai','species'),(1547514,108001,'Scaphander sp. TRO-2014','species'),(1547515,67575,'Rheinheimera sp. IITR-13','species'),(1547516,83614,'Luteimonas sp. FCS-9','species'),(1547517,6643,'Octopus cf. vitiensis ALD-2014','species'),(1547518,420535,'unclassified Aurantiochytrium','no rank'),(1547519,1547518,'Aurantiochytrium sp. TF21','species'),(1547520,1547518,'Aurantiochytrium sp. TF22','species'),(1547521,1547518,'Aurantiochytrium sp. TF23','species'),(1547522,1547518,'Aurantiochytrium sp. TF24','species'),(1547523,1547518,'Aurantiochytrium sp. TF28','species'),(1547524,1547518,'Aurantiochytrium sp. TF29','species'),(1547525,1547518,'Aurantiochytrium sp. TF32','species'),(1547526,1547518,'Aurantiochytrium sp. TF34','species'),(1547527,1547518,'Aurantiochytrium sp. TF49','species'),(1547528,1547518,'Aurantiochytrium sp. TF59','species'),(1547529,1547518,'Aurantiochytrium sp. TF74','species'),(1547530,1547518,'Aurantiochytrium sp. TF80','species'),(1547531,1547518,'Aurantiochytrium sp. TF81','species'),(1547532,1547518,'Aurantiochytrium sp. TF82','species'),(1547533,1547518,'Aurantiochytrium sp. TF83','species'),(1547534,1547518,'Aurantiochytrium sp. TF84','species'),(1547535,1547518,'Aurantiochytrium sp. TF85','species'),(1547536,1547518,'Aurantiochytrium sp. TF86','species'),(1547537,1547518,'Aurantiochytrium sp. TF88','species'),(1547538,1547518,'Aurantiochytrium sp. TF89','species'),(1547539,1547518,'Aurantiochytrium sp. TF91','species'),(1547540,1547518,'Aurantiochytrium sp. TF92','species'),(1547541,1547518,'Aurantiochytrium sp. TF93','species'),(1547542,1547518,'Aurantiochytrium sp. TF94','species'),(1547543,1547518,'Aurantiochytrium sp. TF96','species'),(1547544,227062,'Pithomyces chartarum','species'),(1547545,463363,'Parietichytrium sp. TF76','species'),(1547546,463363,'Parietichytrium sp. TF77','species'),(1547547,463363,'Parietichytrium sp. TF79','species'),(1547548,44542,'Anopheles gambiae x Anopheles merus','species'),(1547549,211181,'Tylenchus sp. SM-2014','species'),(1547550,675074,'Soybean-associated bicistronic virus','species'),(1547551,92970,'Pseudapanteles sp. 1 MAS-2014','species'),(1547552,92970,'Pseudapanteles sp. 2 MAS-2014','species'),(1547553,92970,'Pseudapanteles sp. 3 MAS-2014','species'),(1547554,92970,'Pseudapanteles sp. 4 MAS-2014','species'),(1547555,92970,'Pseudapanteles sp. 5 MAS-2014','species'),(1547556,92970,'Pseudapanteles sp. 6 MAS-2014','species'),(1547557,92970,'Pseudapanteles sp. 7 MAS-2014','species'),(1547558,1136921,'Luzonimyia sp. 1 WW-2014','species'),(1547559,40568,'Campanula afganica','species'),(1547560,40568,'Campanula baborensis','species'),(1547561,40568,'Campanula bordesiana','species'),(1547562,40568,'Campanula guinochetii','species'),(1547563,40568,'Campanula monodiana','species'),(1547564,40568,'Campanula numidica','species'),(1547565,40568,'Campanula occidentalis','species'),(1547566,40568,'Campanula sauvagei','species'),(1547567,40568,'Campanula serhouchenensis','species'),(1547568,40568,'Campanula vaillantii','species'),(1547569,40568,'Campanula velata','species'),(1547570,7354,'Scaptodrosophila sp. 1 WW-2014','species'),(1547571,7354,'Scaptodrosophila sp. 2 WW-2014','species'),(1547572,7354,'Scaptodrosophila sp. 3 WW-2014','species'),(1547573,7354,'Scaptodrosophila sp. 4 WW-2014','species'),(1547574,7354,'Scaptodrosophila sp. 5 WW-2014','species'),(1547575,1386,'Bacillus salmalaya','species'),(1547577,291027,'Jatropha leaf crumple virus','species'),(1547578,129337,'Geobacillus sp. BCO2','species'),(1547579,45473,'Sciurus stramineus nebouxii','subspecies'),(1547580,939922,'Botryosphaeria dothidea victorivirus 1','species'),(1547582,286,'Pseudomonas sp. SM5A1','species'),(1547583,423349,'Mucilaginibacter sp. B4Y-8','species'),(1547584,469,'Acinetobacter sp. NF120117(CD6)','species'),(1547585,2745,'Halomonas sp. ASL-10','species'),(1547586,2745,'Halomonas sp. ASL-12','species'),(1547587,2745,'Halomonas sp. ASL-16','species'),(1547588,2745,'Halomonas sp. ASL-29','species'),(1547589,2745,'Halomonas sp. ASL-34','species'),(1547590,683805,'Achlya sp. MNS-2014a','species'),(1547591,4769,'Saprolegnia sp. MNS-2014d','species'),(1547592,228096,'Pythium sp. MNS-2014a','species'),(1547593,92975,'Leptolegnia sp. MNS-2014a','species'),(1547594,1500418,'Phytopythium MNS-2014a','species'),(1547595,9515,'Sapajus apella macrocephalus','subspecies'),(1547597,1635148,'Sanguibacteroides justesenii','species'),(1547598,31454,'Grateloupia denticulata','species'),(1547599,5455,'Colletotrichum sp. HCCB05714','species'),(1547600,200613,'Anoplius aethiops','species'),(1547601,411693,'Aporus bicolor','species'),(1547602,411693,'Aporus concolor','species'),(1547603,411693,'Aporus idris','species'),(1547604,411693,'Aporus luxus','species'),(1547605,411693,'Aporus planiceps','species'),(1547606,411693,'Aporus unicolor','species'),(1547607,411693,'Aporus diverticulus','species'),(1547608,411693,'Aporus umbratilis','species'),(1547609,998451,'Cryptocheilus idoneum','species'),(1547610,1547609,'Cryptocheilus idoneum birkmanni','subspecies'),(1547611,1492309,'Euplaniceps evansi','species'),(1547612,1492309,'Euplaniceps ornatula','species'),(1547613,1492309,'Euplaniceps saussurei','species'),(1547614,537988,'Psorthaspis brimleyi','species'),(1547615,537988,'Psorthaspis connexa','species'),(1547616,537988,'Psorthaspis elegans','species'),(1547617,537988,'Psorthaspis formosa','species'),(1547618,537988,'Psorthaspis hispaniolae','species'),(1547619,537988,'Psorthaspis laevifrons','species'),(1547620,537988,'Psorthaspis magna','species'),(1547621,537988,'Psorthaspis mariae','species'),(1547622,537988,'Psorthaspis planata','species'),(1547623,537988,'Psorthaspis portiae','species'),(1547624,537988,'Psorthaspis sanguinea','species'),(1547625,537988,'Psorthaspis variegata','species'),(1547626,1294194,'Agenioideus sp. JR-2014','species'),(1547627,1492309,'Euplaniceps sp. JR-2014a','species'),(1547628,1492309,'Euplaniceps sp. JR-2014b','species'),(1547629,1492309,'Euplaniceps sp. JR-2014c','species'),(1547630,27515,'Allaporus','genus'),(1547631,1547630,'Allaporus aurulentus','species'),(1547632,1547630,'Allaporus pulchellus','species'),(1547633,1547630,'Allaporus rufiventris','species'),(1547634,27515,'Allochares','genus'),(1547635,1547634,'Allochares azureus','species'),(1547636,27515,'Chelaporus','genus'),(1547637,1547636,'Chelaporus anomalus','species'),(1547638,411693,'Aporus (Aporus) sp. JR-2014a','species'),(1547639,216138,'Dipogon (Deuteragenia) sp. JR-2014','species'),(1547640,121621,'Phyllosticta parthenocissi','species'),(1547641,1366330,'Odontella sp. LG-2014','species'),(1547642,211524,'Phytophthora sp. PNS-2014','species'),(1547643,619494,'Stylogymnusa sp. DDM0382','species'),(1547644,1247182,'Parastasia sp. AS44','species'),(1547645,272336,'Ooencyrtus sp. AS-2010A','species'),(1547646,272336,'Ooencyrtus sp. AS-2010B','species'),(1547647,5073,'Penicillium sp. Pen-EME-EG-1','species'),(1547648,5086,'Thermoascus sp. CDF6','species'),(1547649,33202,'Paecilomyces sp. CDF5','species'),(1547650,144240,'Cremnops apicalipennis','species'),(1547651,144240,'Cremnops ashmeadi','species'),(1547652,144240,'Cremnops californicus','species'),(1547653,144240,'Cremnops cameronii','species'),(1547654,144240,'Cremnops comstocki','species'),(1547655,144240,'Cremnops crassifemur','species'),(1547656,144240,'Cremnops ferrugineus','species'),(1547661,144240,'Cremnops washingtonensis','species'),(1547662,144240,'Cremnops zululandensis','species'),(1547664,144240,'Cremnops meabilis','species'),(1547666,351009,'Zacremnops ekchuah','species'),(1547667,139699,'Cuerna sp. 1 SK-2014','species'),(1547668,139699,'Cuerna sp. 2 SK-2014','species'),(1547669,139699,'Cuerna sp. 3 SK-2014','species'),(1547670,288490,'Rotylenchus dalikhaniensis','species'),(1547671,538619,'Polyphaga gen. sp. DDM0288','species'),(1547672,538619,'Polyphaga gen. sp. DDM0289','species'),(1547746,58475,'Leptactina papalis','species'),(1547747,339269,'Coptosperma peteri','species'),(1547748,339269,'Coptosperma sp. A SJ-2014','species'),(1547749,339269,'Coptosperma sp. B SJ-2014','species'),(1547750,339269,'Coptosperma sp. C SJ-2014','species'),(1547751,339269,'Coptosperma sp. D SJ-2014','species'),(1547752,339269,'Coptosperma sp. E SJ-2014','species'),(1547753,169646,'Homollea','genus'),(1547754,1547753,'Homollea longiflora','species'),(1547755,1547753,'Homollea perrieri','species'),(1547757,353842,'Paracephaelis sericea','species'),(1547758,58475,'Leptactina epinyctios','species'),(1547759,58475,'Leptactina involucrata','species'),(1547760,58475,'Leptactina mannii','species'),(1547761,58475,'Leptactina papyrophloea','species'),(1547762,58475,'Leptactina pynaertii','species'),(1547763,169646,'Nichallea','genus'),(1547764,1547763,'Nichallea soyauxii','species'),(1547765,58461,'Pavetta agrostiphylla','species'),(1547766,58461,'Pavetta hymenophylla','species'),(1547767,58461,'Pavetta sansibarica','species'),(1547768,58461,'Pavetta sp. A SJ-2014','species'),(1547769,58461,'Pavetta sp. B SJ-2014','species'),(1547770,58461,'Pavetta sp. C SJ-2014','species'),(1547771,58461,'Pavetta suffruticosa','species'),(1547772,58461,'Pavetta tarennoides','species'),(1547773,58461,'Pavetta tetramera','species'),(1547774,58461,'Pavetta vaga','species'),(1547775,58449,'Rutidea decorticata','species'),(1547776,58449,'Rutidea dupuisii','species'),(1547777,58449,'Rutidea ferruginea','species'),(1547778,58449,'Rutidea fuscescens','species'),(1547779,58449,'Rutidea membranacea','species'),(1547780,58449,'Rutidea olenotricha','species'),(1547781,58449,'Rutidea parviflora','species'),(1547782,58449,'Rutidea seretii','species'),(1547783,169646,'Schizenterospermum','genus'),(1547784,1547783,'Schizenterospermum grevei','species'),(1547785,1547783,'Schizenterospermum rotundifolium','species'),(1547786,58440,'Tarenna alleizettei','species'),(1547787,58440,'Tarenna alpestris','species'),(1547788,58440,'Tarenna attenuata','species'),(1547789,58440,'Tarenna bipindensis','species'),(1547790,58440,'Tarenna capuroniana','species'),(1547791,58440,'Tarenna depauperata','species'),(1547792,58440,'Tarenna flava','species'),(1547793,58440,'Tarenna fuscoflava','species'),(1547794,58440,'Tarenna gracilipes','species'),(1547795,58440,'Tarenna grevei','species'),(1547796,58440,'Tarenna jolinonii','species'),(1547797,58440,'Tarenna leioloba','species'),(1547798,58440,'Tarenna microcarpa','species'),(1547799,58440,'Tarenna nitidula','species'),(1547800,58440,'Tarenna pallidula','species'),(1547801,58440,'Tarenna pembensis','species'),(1547802,58440,'Tarenna precidantenna','species'),(1547803,58440,'Tarenna rhypalostigma','species'),(1547804,58440,'Tarenna roseicosta','species'),(1547805,58440,'Tarenna sambucina','species'),(1547806,58440,'Tarenna spiranthera','species'),(1547807,58440,'Tarenna thouarsiana','species'),(1547808,58440,'Tarenna uniflora','species'),(1547809,58440,'Tarenna vignei','species'),(1547810,43486,'Gardenia rutenbergiana','species'),(1547811,25227,'Ixora sp. SJ-2014','species'),(1547812,58468,'Oxyanthus troupinii','species'),(1547813,353842,'Paracephaelis cinerea','species'),(1547814,353842,'Paracephaelis saxatilis','species'),(1547815,353842,'Paracephaelis tiliacea','species'),(1547816,353844,'Robbrechtia milleri','species'),(1547817,58438,'Tricalysia semidecidua','species'),(1547818,1128300,'Rubiaceae sp. SJ-2014','species'),(1547819,60355,'Borreria alata','species'),(1547820,60355,'Borreria dasycephala','species'),(1547821,60355,'Borreria eryngioides','species'),(1547822,60355,'Borreria incognita','species'),(1547823,60355,'Borreria schumannii','species'),(1547824,60355,'Borreria tenella','species'),(1547825,60355,'Borreria virgata','species'),(1547826,60360,'Crusea coccinea','species'),(1547827,497228,'Diodella crassifolia','species'),(1547828,60364,'Diodia saponariifolia','species'),(1547830,60366,'Ernodea taylori','species'),(1547831,298693,'Galianthe grandifolia','species'),(1547832,298693,'Galianthe peruviana','species'),(1547833,60380,'Mitracarpus carnosus','species'),(1547834,60380,'Mitracarpus megapotamicus','species'),(1547835,169663,'Psylocarpus','genus'),(1547836,1547835,'Psylocarpus phyllocephalus','species'),(1547837,58379,'Richardia grandiflora','species'),(1547838,58379,'Richardia humistrata','species'),(1547839,169663,'Schwendenera','genus'),(1547840,1547839,'Schwendenera tetrapyxis','species'),(1547841,35916,'Spermacoce breviflora','species'),(1547842,35916,'Spermacoce dibrachiata','species'),(1547843,35916,'Spermacoce glabra','species'),(1547844,715733,'Staelia herzogii','species'),(1547845,715733,'Staelia virgata','species'),(1547846,58880,'Phyllanthus airy-shawii','species'),(1547847,66023,'Eriachne stipacea','species'),(1547848,38717,'Micraira sp. JLC-2014','species'),(1547850,119218,'Influenza A virus (A/chicken/Jiangxi/C25/2014(H7N7))','no rank'),(1547851,1628258,'Pseudadenoides kofoidii','species'),(1547852,78741,'Cyrtopodium macrobulbon','species'),(1547853,251260,'Machilus sp. KM-2014a','species'),(1547854,251260,'Machilus sp. KM-2014b','species'),(1547855,251260,'Machilus sp. KM-2014c','species'),(1547856,251260,'Machilus sp. KM-2014-1','species'),(1547857,251260,'Machilus sp. KM-2014-2','species'),(1547859,119210,'Influenza A virus (A/swine/Minnesota/A01503781/2014(H3N2))','no rank'),(1547860,119210,'Influenza A virus (A/swine/Illinois/A01503899/2014(H3N2))','no rank'),(1547861,23216,'Rubus sp. 1 MS-2014','species'),(1547862,23216,'Rubus sp. 2 MS-2014','species'),(1547863,23216,'Rubus sp. 3 MS-2014','species'),(1547864,23216,'Rubus sp. 4 MS-2014','species'),(1547865,23216,'Rubus sp. 5 MS-2014','species'),(1547867,1883,'Streptomyces sp. NBRC 110035','species'),(1547868,395843,'Arabidopsis sp. NH-2014c','varietas'),(1547869,63255,'Entorrhiza parvula','species'),(1547870,54304,'Planktothrix sp. FS34','species'),(1547871,45251,'Arabidopsis neglecta subsp. neglecta','subspecies'),(1547872,3701,'Arabidopsis umezawana','species'),(1547873,3701,'Arabidopsis sp. NH-2014a','species'),(1547874,302551,'Arabidopsis sp. NH-2014b','no rank'),(1547875,332951,'Halovivax sp. IC35','species'),(1547876,221292,'Stigonema turfaceum','species'),(1547877,221292,'Stigonema informe','species'),(1547878,221292,'Stigonema robustum','species'),(1547879,221292,'Stigonema panniforme','species'),(1547880,221292,'Stigonema hormoides','species'),(1547881,221292,'Stigonema tomentosum','species'),(1547882,268177,'Petalonema alatum','species'),(1547883,469,'Acinetobacter sp. D58','species'),(1547884,469,'Acinetobacter sp. D59','species'),(1547885,642,'Aeromonas sp. D45','species'),(1547886,1386,'Bacillus sp. D43','species'),(1547887,1386,'Bacillus sp. D62','species'),(1547888,28453,'Sphingobacterium sp. D17','species'),(1547889,1279,'Staphylococcus sp. D60','species'),(1547890,662,'Vibrio sp. D66(2014)','species'),(1547891,1865,'Actinoplanes sp. A-T 5190','species'),(1547892,1865,'Actinoplanes sp. A-T 5400','species'),(1547893,1865,'Actinoplanes sp. A-T 5916','species'),(1547894,1865,'Actinoplanes sp. A-T 7460','species'),(1547895,1367968,'Sinosporangium sp. A-T 8343','species'),(1547896,626,'Xenorhabdus sp. A71','species'),(1547897,69483,'haloarchaeon CBA1114','species'),(1547898,376170,'Haloplanus sp. CBA1112','species'),(1547899,376170,'Haloplanus sp. CBA1113','species'),(1547900,129696,'Rhizobium sp. enrichment culture clone N312','species'),(1547901,85635,'\'Crotalaria pallida\' phytoplasma','species'),(1547902,44249,'Paenibacillus sp. EOA1','species'),(1547903,1386,'Bacillus sp. EOA2','species'),(1547904,1386,'Bacillus sp. EOA4','species'),(1547905,1386,'Bacillus sp. EOA5','species'),(1547906,1386,'Bacillus sp. EOA6','species'),(1547907,1386,'Bacillus sp. TWY2','species'),(1547908,1386,'Bacillus sp. TWY5','species'),(1547909,1386,'Bacillus sp. CZ7','species'),(1547910,1386,'Bacillus sp. CZ8','species'),(1547911,1386,'Bacillus sp. HR1','species'),(1547912,1386,'Bacillus sp. LI2','species'),(1547913,1386,'Bacillus sp. YR31','species'),(1547914,33882,'Microbacterium sp. No.7_Col-4','species'),(1547915,1433989,'environmental samples','no rank'),(1547916,1547915,'uncultured Aureicoccus sp.','species'),(1547917,1234545,'environmental samples','no rank'),(1547918,1547917,'uncultured Parasphingopyxis sp.','species'),(1547919,1246884,'environmental samples','no rank'),(1547920,1547919,'uncultured Algimonas sp.','species'),(1547921,2270,'Thermoproteus sp. GDH-1','species'),(1547922,36862,'Ideonella sp. 201-F6','species'),(1547923,1883,'Streptomyces sp. KIBH714','species'),(1547924,357,'Agrobacterium sp. PSB7','species'),(1547925,544,'Citrobacter sp. C3','species'),(1547926,81426,'Bradyrhizobiaceae bacterium C2','species'),(1547927,1279,'Staphylococcus sp. NIOCR26','species'),(1547928,1546154,'Phycisphaerae bacterium 2918kr','species'),(1547929,1546154,'Phycisphaerae bacterium 2813','species'),(1547930,140320,'Aloeides lutescens','species'),(1547931,140320,'Aloeides margaretae','species'),(1547932,889672,'Aphnaeus erikssoni','species'),(1547933,1547932,'Aphnaeus erikssoni mashunae','subspecies'),(1547935,596671,'Cigaritis namaquus','species'),(1547936,140350,'Phasis pringlei','species'),(1547937,140350,'Phasis thero','species'),(1547938,140320,'Aloeides aranda','species'),(1547939,140320,'Aloeides arida','species'),(1547940,140320,'Aloeides bamptoni','species'),(1547941,140320,'Aloeides barklyi','species'),(1547942,140320,'Aloeides carolynnae','species'),(1547943,140320,'Aloeides nollothi','species'),(1547944,140320,'Aloeides pallida','species'),(1547945,140320,'Aloeides penningtoni','species'),(1547946,140320,'Aloeides simplex','species'),(1547947,140320,'Aloeides thyra','species'),(1547948,889672,'Aphnaeus flavescens','species'),(1547949,889672,'Aphnaeus marshalli','species'),(1547950,889672,'Aphnaeus orcas','species'),(1547951,889672,'Aphnaeus questiauxi','species'),(1547952,889675,'Axiocerses amanga','species'),(1547953,889675,'Axiocerses bambana','species'),(1547954,889675,'Axiocerses croesus','species'),(1547955,889675,'Axiocerses harpax','species'),(1547956,889675,'Axiocerses tjoane','species'),(1547957,889677,'Chloroselas azurea','species'),(1547958,889677,'Chloroselas mazoensis','species'),(1547959,889677,'Chloroselas overlaeti','species'),(1547960,889677,'Chloroselas pseudozeritis','species'),(1547961,140324,'Chrysoritis aethon','species'),(1547962,140324,'Chrysoritis aureus','species'),(1547963,140324,'Chrysoritis endymion','species'),(1547964,140324,'Chrysoritis lyncurium','species'),(1547965,140324,'Chrysoritis pyramus','species'),(1547966,1547965,'Chrysoritis pyramus pyramus','subspecies'),(1547967,140343,'Chrysoritis pyroeis pyroeis','subspecies'),(1547968,140347,'Chrysoritis zonarius coetzeri','subspecies'),(1547969,596671,'Cigaritis crustaria','species'),(1547970,596671,'Cigaritis ella','species'),(1547971,596671,'Cigaritis kutu','species'),(1547972,596671,'Cigaritis lohita','species'),(1547973,1547972,'Cigaritis lohita senama','subspecies'),(1547974,596671,'Cigaritis mozambica','species'),(1547975,596671,'Cigaritis natalensis','species'),(1547976,596671,'Cigaritis phanes','species'),(1547977,596671,'Cigaritis syama','species'),(1547978,1547977,'Cigaritis syama terana','subspecies'),(1547979,596671,'Cigaritis tavetensis','species'),(1547980,140348,'Crudaria capensis','species'),(1547981,140348,'Crudaria wykehami','species'),(1547982,889681,'Erikssonia acraeina','species'),(1547983,889681,'Erikssonia cooksoni','species'),(1547984,889680,'Lipaphnaeus aderna','species'),(1547985,889680,'Lipaphnaeus leonina','species'),(1547986,1547985,'Lipaphnaeus leonina bitje','subspecies'),(1547987,889680,'Lipaphnaeus loxura','species'),(1547988,482375,'Ornipholidotos peucetia penningtoni','subspecies'),(1547989,889682,'Pseudaletis agrippina','species'),(1547990,889682,'Pseudaletis clymenus','species'),(1547991,140374,'Trimenia macmasteri','species'),(1547992,140353,'Trimenia malagrida cedrusmontana','subspecies'),(1547993,140353,'Trimenia malagrida paarlensis','subspecies'),(1547994,140374,'Trimenia wykehami','species'),(1547995,140356,'Tylopaedia sardonyx sardonyx','subspecies'),(1547996,889676,'Zeritis sorhagenii','species'),(1547997,140320,'Aloeides cf. thyra JHB-2014','species'),(1547998,889675,'Axiocerses cf. coelescens JHB-2014','species'),(1547999,1547882,'Petalonema alatum CBFS A-035','no rank'),(1548000,1547878,'Stigonema cf. robustum CBFS A-027','no rank'),(1548001,1547880,'Stigonema hormoides CBFS A-030','no rank'),(1548002,1547877,'Stigonema informe CBFS A-033','no rank'),(1548003,1547877,'Stigonema informe CBFS A-034','no rank'),(1548004,221293,'Stigonema ocellatum CBFS A-029','no rank'),(1548005,221293,'Stigonema ocellatum CBFS A-032','no rank'),(1548006,1547879,'Stigonema panniforme CBFS A-025','no rank'),(1548007,1547879,'Stigonema panniforme CBFS A-026','no rank'),(1548008,1547881,'Stigonema tomentosum CBFS A-028','no rank'),(1548009,1547876,'Stigonema turfaceum CBFS A-031','no rank'),(1548010,41955,'Amanita sp. JZBHM007','species'),(1548011,68787,'Scleroderma sp. JZBHM008','species'),(1548012,5052,'Aspergillus sp. OUCMDZ-1583','species'),(1548013,111638,'Alectoria spinosa','species'),(1548015,237027,'Bulbothrix lyngei','species'),(1548016,237027,'Bulbothrix sp. DL-2014b','species'),(1548017,237027,'Bulbothrix sp. DL-2014c','species'),(1548018,209,'Helicobacter sanguini','species'),(1548019,1333687,'Marasmius conchiformis var. lenipileatus','varietas'),(1548020,53515,'Leptoxis arkansensis','species'),(1548021,53515,'Leptoxis umbilicata','species'),(1548022,223730,'Cleopatra mweruensis','species'),(1548024,53554,'Pleurocera melanoides','species'),(1548025,53554,'Pleurocera potosiensis','species'),(1548026,53515,'Leptoxis compacta','species'),(1548027,53515,'Leptoxis subglobosa','species'),(1548028,1333687,'Marasmius conchiformis var. dispar','varietas'),(1548029,34448,'Marasmius griseoroseus','species'),(1548031,1548029,'Marasmius griseoroseus var. diminutus','varietas'),(1548032,450299,'uncultured Inonotus','species'),(1548033,986074,'uncultured Neoscytalidium','species'),(1548034,1548035,'Acartomyia zammitii','species'),(1548035,1056966,'Acartomyia','genus'),(1548036,1548035,'Acartomyia phoeniciae','species'),(1548037,106589,'Cupriavidus sp. B-3-5','species'),(1548038,816,'Bacteroides sp. DMBCT7','species'),(1548039,1678,'Bifidobacterium sp. DMBCT1','species'),(1548040,1485,'Clostridium sp. DMBCT5','species'),(1548041,1730,'Eubacterium sp. DMBCT11','species'),(1548042,2740,'Peptococcus sp. DMBCT10','species'),(1548043,114727,'Influenza A virus (A/swine/Shanghai/3/2014(H1N1))','no rank'),(1548044,651553,'Haloglycomyces sp. 438HGGQ3-1','species'),(1548045,2040,'Aeromicrobium sp. W-NaCl-1','species'),(1548046,361177,'Altererythrobacter sp. W-NB-7','species'),(1548047,1663,'Arthrobacter sp. R-NB-6','species'),(1548048,414371,'Aureimonas sp. S-NB-5','species'),(1548049,414371,'Aureimonas sp. S-NB-8','species'),(1548050,414371,'Aureimonas sp. S-NaCl-1','species'),(1548051,414371,'Aureimonas sp. S-NaCl-3','species'),(1548052,414371,'Aureimonas sp. S-NaCl-5','species'),(1548053,414371,'Aureimonas sp. S-NaCl-8','species'),(1548054,1386,'Bacillus sp. K-NaCl-7','species'),(1548055,1386,'Bacillus sp. R-NB-5','species'),(1548056,41275,'Brevundimonas sp. R-NB-2','species'),(1548057,41275,'Brevundimonas sp. S-NB-10','species'),(1548058,41275,'Brevundimonas sp. S-NB-14','species'),(1548059,41275,'Brevundimonas sp. S-NB-2','species'),(1548060,41275,'Brevundimonas sp. S-NB-4','species'),(1548061,41275,'Brevundimonas sp. S-NaCl-2','species'),(1548062,41275,'Brevundimonas sp. S-NaCl-4','species'),(1548063,41275,'Brevundimonas sp. S-NaCl-6','species'),(1548064,41275,'Brevundimonas sp. S-NaCl-7','species'),(1548065,1707,'Cellulomonas sp. K-NaCl-5','species'),(1548066,1041,'Erythrobacter sp. K-NB-12','species'),(1548067,1041,'Erythrobacter sp. K-NB-18','species'),(1548068,1041,'Erythrobacter sp. W-NB-2','species'),(1548069,204456,'Gemmobacter sp. K-NB-2','species'),(1548070,2053,'Gordonia sp. W-NaCl-3','species'),(1548071,68,'Lysobacter sp. K-NB-3','species'),(1548072,68,'Lysobacter sp. W-NB-12','species'),(1548073,407,'Methylobacterium sp. R-NB-1b','species'),(1548074,407,'Methylobacterium sp. W-NB-14','species'),(1548075,16,'Methylophilus sp. R-NB-8','species'),(1548076,1763,'Mycobacterium sp. K-NB-11','species'),(1548077,1763,'Mycobacterium sp. K-NB-14','species'),(1548078,1763,'Mycobacterium sp. K-NB-9','species'),(1548079,1763,'Mycobacterium sp. K-NaCl-10','species'),(1548080,1763,'Mycobacterium sp. R-NB-14','species'),(1548081,1839,'Nocardioides sp. K-NB-23','species'),(1548082,1839,'Nocardioides sp. K-NaCl-1','species'),(1548083,1839,'Nocardioides sp. W-NB-1','species'),(1548084,1839,'Nocardioides sp. W-NB-10','species'),(1548085,1839,'Nocardioides sp. W-NB-16','species'),(1548086,1839,'Nocardioides sp. W-NB-17','species'),(1548087,1839,'Nocardioides sp. W-NB-18','species'),(1548088,1839,'Nocardioides sp. W-NB-3','species'),(1548089,1839,'Nocardioides sp. W-NB-4','species'),(1548090,1839,'Nocardioides sp. W-NB-5','species'),(1548091,1839,'Nocardioides sp. W-NB-6','species'),(1548092,1839,'Nocardioides sp. W-NB-8','species'),(1548093,1839,'Nocardioides sp. W-NB-9','species'),(1548094,1839,'Nocardioides sp. W-NaCl-2','species'),(1548095,1839,'Nocardioides sp. W-NaCl-7','species'),(1548096,1839,'Nocardioides sp. W-NaCl-8','species'),(1548097,265,'Paracoccus sp. S-NB-1','species'),(1548098,265,'Paracoccus sp. S-NB-11','species'),(1548099,265,'Paracoccus sp. S-NB-3','species'),(1548100,265,'Paracoccus sp. S-NB-6','species'),(1548101,1111,'Porphyrobacter sp. K-NB-10','species'),(1548102,286,'Pseudomonas sp. W-NaCl-4','species'),(1548103,379,'Rhizobium sp. K-NB-1','species'),(1548104,379,'Rhizobium sp. K-NB-4','species'),(1548105,379,'Rhizobium sp. R-NB-1a','species'),(1548106,379,'Rhizobium sp. S-NB-19','species'),(1548107,125216,'Roseomonas sp. S-NB-12','species'),(1548108,125216,'Roseomonas sp. S-NB-16','species'),(1548109,596707,'Sinomonas sp. R-NB-11','species'),(1548110,596707,'Sinomonas sp. R-NB-15','species'),(1548111,596707,'Sinomonas sp. R-NB-3','species'),(1548112,596707,'Sinomonas sp. R-NB-7','species'),(1548113,165697,'Sphingopyxis sp. K-NB-13','species'),(1548114,165697,'Sphingopyxis sp. R-NB-9','species'),(1548115,165697,'Sphingopyxis sp. W-NaCl-5','species'),(1548116,165697,'Sphingopyxis sp. W-NaCl-6','species'),(1548117,53355,'Terrabacter sp. R-NB-10','species'),(1548118,354203,'Yangia sp. K-NaCl-3','species'),(1548119,1386,'Bacillus sp. NIOT-BARREN20','species'),(1548120,1386,'Bacillus sp. NIOT-BARREN22','species'),(1548121,7961,'Cyprinus acutidorsalis','species'),(1548122,286,'Pseudomonas sp. PO150','species'),(1548123,305976,'Pusillimonas sp. T2','species'),(1548124,53506,'Unclassified Pleuroceridae','no rank'),(1548125,1548124,'Pleuroceridae sp. LSCR0001','species'),(1548126,1548124,'Pleuroceridae sp. LSCR0005','species'),(1548127,1548124,'Pleuroceridae sp. LSCR0006','species'),(1548128,283,'Comamonas sp. JB','species'),(1548129,1883,'Streptomyces sp. X54','species'),(1548130,33986,'Exiguobacterium sp. BJCHI','species'),(1548131,1547247,'Latipes erinaceus','species'),(1548132,16728,'Asarum maculatum','species'),(1548133,137670,'Bistorta manshuriensis','species'),(1548134,1334470,'Euphorbia x pseudovirgata','species'),(1548135,31396,'Paulsilvella','genus'),(1548136,1548135,'Paulsilvella huveorum','species'),(1548137,36719,'Trichomycterus caipora','species'),(1548138,35167,'Amphiroa sp. BNTS-2014','species'),(1548139,5498,'Cladosporium sp. K 1-14','species'),(1548140,28569,'Eurotium sp. K Air-44','species'),(1548141,388546,'Microascales sp. K 3-3','species'),(1548142,36719,'Trichomycterus sp. Sao Joao','species'),(1548143,36719,'Trichomycterus sp. Paraiba do Sul','species'),(1548144,111560,'Niphargus dimorphus','species'),(1548145,111560,'Niphargus tauricus','species'),(1548146,111560,'Niphargus vadimi','species'),(1548147,209,'Helicobacter sp. MIT 03-1614','species'),(1548148,209,'Helicobacter sp. MIT 03-1616','species'),(1548149,209,'Helicobacter sp. MIT 05-5293','species'),(1548150,209,'Helicobacter sp. MIT 05-5294','species'),(1548151,209,'Helicobacter sp. MIT 11-5569','species'),(1548152,209,'Helicobacter sp. MIT 09-6949','species'),(1548153,194,'Campylobacter sp. MIT 97-5078','species'),(1548154,489821,'Norovirus Bo/GII.4/AB012-SD/2012/CR','no rank'),(1548155,489821,'Norovirus Bo/GII.4/B002-D11/2006/CR','no rank'),(1548156,489821,'Norovirus Bo/GII.4/B038-D11/2007/CR','no rank'),(1548157,489821,'Norovirus Bo/GII.4/B041-D12/2007/CR','no rank'),(1548158,489821,'Norovirus Bo/GII.4/B083-D12/2007/CR','no rank'),(1548159,489821,'Norovirus Ca/GII.4/C005-D00/2012/CR','no rank'),(1548160,489821,'Norovirus Ca/GII.4/C010-D00/2012/CR','no rank'),(1548161,489821,'Norovirus Ca/GII.4/C107-D00/2012/CR','no rank'),(1548162,489821,'Norovirus Ca/GII.4/CS-C011D/2009/CR','no rank'),(1548163,1160948,'Norovirus Ca/GIV.2/C003-D00/2012/CR','no rank'),(1548164,1160948,'Norovirus Ca/GIV.2/C006-D00/2012/CR','no rank'),(1548165,1160948,'Norovirus Ca/GIV.2/C057-D00/2012/CR','no rank'),(1548166,1160948,'Norovirus Ca/GIV.2/CS-C022D/2009/CR','no rank'),(1548167,490039,'Norovirus Hu/GII.2/LZ075-D00/2007/CR','no rank'),(1548168,489821,'Norovirus Hu/GII.4/INC000-D00/2010/CR','no rank'),(1548169,489821,'Norovirus Hu/GII.4/INC006-D00/2010/CR','no rank'),(1548170,489821,'Norovirus Hu/GII.4/INC041-D00/2010/CR','no rank'),(1548171,489821,'Norovirus Hu/GII.4/INC047-D00/2010/CR','no rank'),(1548172,489821,'Norovirus Hu/GII.4/INC314172-D00/2012/CR','no rank'),(1548173,489821,'Norovirus Hu/GII.4/INC314173-D00/2012/CR','no rank'),(1548174,489821,'Norovirus Hu/GII.4/INC314177-D00/2012/CR','no rank'),(1548175,489821,'Norovirus Hu/GII.4/INC314185-D00/2012/CR','no rank'),(1548176,489821,'Norovirus Hu/GII.4/LU201272-D00/2003/CR','no rank'),(1548177,489821,'Norovirus Hu/GII.4/LU201335I-IID00/2003/CR','no rank'),(1548178,489821,'Norovirus Hu/GII.4/LU202048-D00/2003/CR','no rank'),(1548179,489821,'Norovirus Hu/GII.4/LU202098-D10/2003/CR','no rank'),(1548180,489821,'Norovirus Hu/GII.4/LZ139-D10/2007/CR','no rank'),(1548181,489821,'Norovirus Hu/GII.4/LZ179-D10/2007/CR','no rank'),(1548182,499193,'Norovirus Hu/GII.6/INC002-D10/2010/CR','no rank'),(1548183,489821,'Norovirus Po/GII.4/CP001-SD/2012/CR','no rank'),(1548184,489821,'Norovirus Po/GII.4/CP021-D00/2007/CR','no rank'),(1548185,489821,'Norovirus Po/GII.4/CP060-D00/2012/CR','no rank'),(1548186,489821,'Norovirus Po/GII.4/CP21094-SD/2012/CR','no rank'),(1548187,489821,'Norovirus Po/GII.4/CS-CP009D/2010/CR','no rank'),(1548188,489821,'Norovirus Po/GII.4/CS-CP010D/2010/CR','no rank'),(1548189,1330992,'Human salivirus','species'),(1548190,79890,'Bovine herpesvirus type 1.2 strain B589','no rank'),(1548191,79890,'Bovine herpesvirus type 1.2 strain SM023','no rank'),(1548192,79890,'Bovine herpesvirus type 1.2 strain SP1777','no rank'),(1548193,40317,'Trypanosoma sp. JHSB-2014','species'),(1548194,286,'Pseudomonas sp. SBV1','species'),(1548195,89999,'Aegista permellita','species'),(1548196,145625,'Bradybaena brevispira','species'),(1548197,145625,'Bradybaena magnaciana','species'),(1548198,145625,'Bradybaena ravida','species'),(1548199,145625,'Bradybaena sequiniana','species'),(1548200,145625,'Bradybaena virgo','species'),(1548201,1548200,'Bradybaena virgo virgo','subspecies'),(1548202,1506475,'Cathaica fasciola fasciola','subspecies'),(1548203,87869,'Satsuma meridionalis','species'),(1548204,87869,'Satsuma uncopila','species'),(1548205,89998,'Plectotropis','genus'),(1548206,1548205,'Plectotropis yonganensis','species'),(1548207,278955,'Opitutaceae bacterium CAG34','species'),(1548208,278955,'Opitutaceae bacterium CV41','species'),(1548209,228014,'Hepatozoon sp. DJH-2014c','species'),(1548210,40323,'Stenotrophomonas sp. WR18','species'),(1548213,1386,'Bacillus sp. BZ-SZ-Xj18','species'),(1548214,2745,'Halomonas sp. BZ-SZ-Xj27','species'),(1548215,47832,'Bactrocera paradiospyri','species'),(1548216,176114,'Microgale parvula','species'),(1548217,176114,'Microgale soricoides','species'),(1548218,37898,'Chthamalus sp. BHYI-2014','species'),(1548219,176114,'Microgale thomasi','species'),(1548221,94434,'Oryzorictes tetradactylus','species'),(1548222,6202,'Taenia sp. 1 YF-2014','species'),(1548223,6202,'Taenia sp. 2 YF-2014','species'),(1548224,144240,'Cremnops sp. 1 EMT-2014','species'),(1548225,144240,'Cremnops sp. 2 EMT-2014','species'),(1548226,468648,'Embata laticornis','species'),(1548227,468653,'Habrotrocha elusa elusa','subspecies'),(1548228,104785,'Habrotrocha ligula','species'),(1548229,195510,'Mniobia magna','species'),(1548230,44580,'Zelinkiella','genus'),(1548231,1548230,'Zelinkiella synaptae','species'),(1548232,172926,'Deutonura deficiens meridionalis','subspecies'),(1548236,458521,'Ciliopagurus grandis','species'),(1548237,1127697,'Diogenes alias','species'),(1548238,1127697,'Diogenes manaarensis','species'),(1548239,1127697,'Diogenes merguiensis','species'),(1548240,136693,'Munida andamanica','species'),(1548241,177239,'Paguristes miyakei','species'),(1548242,6749,'Paguropsis','genus'),(1548243,1548242,'Paguropsis typica','species'),(1548244,6745,'Pylopaguropsis','genus'),(1548245,1548244,'Pylopaguropsis magnimanus','species'),(1548246,463599,'Pempheris sp. BCV-2014','species'),(1548247,211181,'Tylenchus sp. 1 MP-2014','species'),(1548248,263156,'Chelator sp. IDesm204','species'),(1548249,263156,'Chelator sp. IDesm184','species'),(1548250,263156,'Chelator sp. IDesm205','species'),(1548252,153220,'Contarinia morulae (nomen nudum)','species'),(1548254,6998,'Gryllus sp. JAC-2014','species'),(1548255,70338,'Diplocentridae','family'),(1548257,1586738,'Kolotl magnus','species'),(1548258,1586738,'Kolotl poncei','species'),(1548259,5052,'Aspergillus sp. IR-M4','species'),(1548260,5073,'Penicillium sp. TA-CWBCO1','species'),(1548261,5506,'Fusarium sp. DMT-5-3','species'),(1548262,5533,'Rhodotorula sp. MAR-Y3','species'),(1548263,34746,'Anchieta','genus'),(1548264,1548263,'Anchieta eurydella','species'),(1548265,34746,'Campion','genus'),(1548266,1548265,'Campion rubellus','species'),(1548267,34746,'Gerstaeckerella','genus'),(1548268,1548267,'Gerstaeckerella chilensis','species'),(1548269,34746,'Nolima','genus'),(1548270,1548269,'Nolima pinal','species'),(1548271,34746,'Trichoscelia','genus'),(1548272,1548271,'Trichoscelia iridella','species'),(1548273,34746,'Drepanicus','genus'),(1548274,1548273,'Drepanicus sp. SLW-2014','species'),(1548275,29278,'Cloning vector pPLV01_v2','species'),(1548276,29278,'Cloning vector pPLV02_v2','species'),(1548277,29278,'Cloning vector pPLV03_v2','species'),(1548278,29278,'Cloning vector pPLV04_v2','species'),(1548279,29278,'Cloning vector pPLV05_v2','species'),(1548280,29278,'Cloning vector pPLV06_v2','species'),(1548281,29278,'Cloning vector pPLV07_v2','species'),(1548282,29278,'Cloning vector pPLV08_v2','species'),(1548283,29278,'Cloning vector pPLV16_v2','species'),(1548284,29278,'Cloning vector pPLV17_v2','species'),(1548285,29278,'Cloning vector pPLV18_v2','species'),(1548286,29278,'Cloning vector pPLV19_v2','species'),(1548287,29278,'Cloning vector pPLV20_v2','species'),(1548288,29278,'Cloning vector pPLV21_v2','species'),(1548289,29278,'Cloning vector pPLV32_v2','species'),(1548290,201821,'Cyanocohniella','genus'),(1548291,1548290,'Cyanocohniella calida','species'),(1548292,21922,'Callicarpa cathayana','species'),(1548293,222864,'Citharexylum schottii','species'),(1548294,1312808,'Digomphia densicoma','species'),(1548296,282245,'Aureolaria grandiflora','species'),(1548297,4147,'Jasminum angustifolium','species'),(1548298,4147,'Jasminum tortuosum','species'),(1548299,87005,'Lantana velutina','species'),(1548300,73870,'Macfadyena tweedieana','species'),(1548301,211921,'Markhamia lutea','species'),(1548302,76283,'Mendoncia hoffmannseggiana','species'),(1548303,41393,'Premna fulva','species'),(1548304,107239,'Scoparia sp. JZ-2014','species'),(1548305,39249,'Scrophularia sp. JZ-2014','species'),(1548306,39255,'Stachytarpheta calderonii','species'),(1548307,85189,'Delosperma sp. Burgoyne 24-May-2013','species'),(1548308,3452,'Clematis morefieldii','species'),(1548309,4235,'Lactuca scandens','species'),(1548310,50190,'Sonchus transcaspicus','species'),(1548311,89038,'Youngia henryi','species'),(1548312,89038,'Youngia prattii','species'),(1548313,89038,'Youngia pilifera','species'),(1548314,1205708,'Melanoseris leiolepis','species'),(1548315,1205708,'Melanoseris lutea','species'),(1548316,1205708,'Melanoseris rhombiformis','species'),(1548317,43198,'Launaea polydichotoma','species'),(1548318,996388,'Dubyaea bhotanica','species'),(1548319,748801,'Anteremanthus','genus'),(1548320,1548319,'Anteremanthus hatschbachii','species'),(1548321,748801,'Blanchetia','genus'),(1548322,1548321,'Blanchetia heterotricha','species'),(1548323,434638,'Chresta angustifolia','species'),(1548324,434638,'Chresta exsucca','species'),(1548325,434638,'Chresta harleyi','species'),(1548326,434638,'Chresta pacourinoides','species'),(1548327,434638,'Chresta plantaginifolia','species'),(1548328,434638,'Chresta pycnocephala','species'),(1548329,434638,'Chresta scapigera','species'),(1548330,434638,'Chresta souzae','species'),(1548331,434638,'Chresta speciosa','species'),(1548332,748801,'Chronopappus','genus'),(1548333,1548332,'Chronopappus bifrons','species'),(1548334,434619,'Chrysolaena lithospermifolia','species'),(1548335,1130878,'Cyrtocymura harleyi','species'),(1548336,1130878,'Cyrtocymura scorpioides','species'),(1548337,748801,'Echinocoryne','genus'),(1548338,1548337,'Echinocoryne holosericea','species'),(1548339,1548337,'Echinocoryne schwenkiifolia','species'),(1548340,318056,'Elephantopus biflorus','species'),(1548341,318056,'Elephantopus micropappus','species'),(1548342,434654,'Eremanthus glomerulatus','species'),(1548343,748794,'Heterocoma','genus'),(1548344,1548343,'Heterocoma albida','species'),(1548345,1548343,'Heterocoma ekmaniana','species'),(1548346,1548343,'Heterocoma erecta','species'),(1548347,434669,'Lepidaploa aurea','species'),(1548348,434669,'Lepidaploa rufogrisea','species'),(1548349,434674,'Lessingianthus bishopii','species'),(1548350,434674,'Lessingianthus farinosus','species'),(1548351,434674,'Lessingianthus linearis','species'),(1548352,434674,'Lessingianthus santosii','species'),(1548353,41601,'Lychnophora bishopii','species'),(1548354,41601,'Lychnophora passerina','species'),(1548355,748794,'Lychnophoriopsis','genus'),(1548356,1548355,'Lychnophoriopsis candelabrum','species'),(1548357,748794,'Minasia','genus'),(1548358,1548357,'Minasia alpestris','species'),(1548359,748801,'Orthopappus','genus'),(1548360,1548359,'Orthopappus angustifolius','species'),(1548361,748794,'Paralychnophora','genus'),(1548362,1548361,'Paralychnophora glaziouana','species'),(1548363,13635,'Piptocarpha oblonga','species'),(1548364,13635,'Piptocarpha rotundifolia','species'),(1548365,748794,'Piptolepis','genus'),(1548366,1548365,'Piptolepis ericoides','species'),(1548367,748794,'Prestelia','genus'),(1548368,1548367,'Prestelia eriopus','species'),(1548369,1136792,'Rolandra','genus'),(1548370,1548369,'Rolandra fruticosa','species'),(1548371,748801,'Soaresia','genus'),(1548372,1548371,'Soaresia velutina','species'),(1548373,748801,'Stenocephalum','genus'),(1548374,1548373,'Stenocephalum megapotamicum','species'),(1548375,748801,'Strophopappus','genus'),(1548376,1548375,'Strophopappus glomeratus','species'),(1548377,1548375,'Strophopappus speciosus','species'),(1548378,434719,'Vernonanthura ferruginea','species'),(1548379,434719,'Vernonanthura lucida','species'),(1548380,434719,'Vernonanthura mariana','species'),(1548381,13753,'Vernonia echioides','species'),(1548382,748801,'Hololepis','genus'),(1548383,1548382,'Hololepis pedunculata','species'),(1548384,4875,'Glomus sp. JB-2014','species'),(1548385,36751,'Dominikia','genus'),(1548386,1548385,'Dominikia sp. JB-2014','species'),(1548387,48736,'Ralstonia sp. DI-3','species'),(1548388,442968,'Ameyamaea sp. Amy1','species'),(1548389,43971,'Blastobotrys raffinosifermentans','species'),(1548390,118325,'Desulfotomaculum sp. enrichment culture DGGE gel band 2','species'),(1548391,522601,'Methyloversatilis sp. enrichment culture DGGE gel band 4','species'),(1548392,114554,'Sphingomonas sp. enrichment culture DGGE gel band 1','species'),(1548393,310607,'Xanthobacter sp. enrichment culture DGGE gel band 3','species'),(1548394,579,'Kluyvera sp. 6hR37','species'),(1548395,184208,'Hormographiella','genus'),(1548396,1548395,'Hormographiella aspergillata','species'),(1548397,53246,'Pseudoalteromonas sp. BZM-2','species'),(1548398,662,'Vibrio sp. BZM-1','species'),(1548414,119210,'Influenza A virus (A/swine/Japan/KU-MD4/2013(H3N2))','no rank'),(1548415,114727,'Influenza A virus (A/swine/Japan/KU-HY5/2013(H1N1))','no rank'),(1548416,114727,'Influenza A virus (A/swine/Japan/KU-YG5/2013(H1N1))','no rank'),(1548417,280050,'Pigeon aviadenovirus A','species'),(1548418,41275,'Brevundimonas sp. NBRI012','species'),(1548419,122929,'Norovirus GII.P4','no rank'),(1548420,85635,'\'Eucalyptus urophylla\' witches\'-broom phytoplasma','species'),(1548421,102294,'Pseudomonas phage PAN70','species'),(1548422,773,'Bartonella sp. B23976','species'),(1548423,773,'Bartonella sp. B23977','species'),(1548424,773,'Bartonella sp. B23987','species'),(1548425,773,'Bartonella sp. B24163','species'),(1548426,773,'Bartonella sp. B32120','species'),(1548427,773,'Bartonella sp. B39233','species'),(1548428,773,'Bartonella sp. B39249','species'),(1548429,773,'Bartonella sp. B39284','species'),(1548430,773,'Bartonella sp. B39296','species'),(1548431,773,'Bartonella sp. B40005','species'),(1548432,773,'Bartonella sp. B40006','species'),(1548433,773,'Bartonella sp. B40402','species'),(1548434,1883,'Streptomyces sp. BBMP1554','species'),(1548435,1883,'Streptomyces sp. BBMPB1','species'),(1548436,60262,'Fundulopanchax gardneri nigerianus','subspecies'),(1548437,28779,'Nothobranchius bojiensis','species'),(1548438,28779,'Nothobranchius boklundi','species'),(1548439,28779,'Nothobranchius fasciatus','species'),(1548440,28779,'Nothobranchius fuscotaeniatus','species'),(1548441,28779,'Nothobranchius hassoni','species'),(1548442,28779,'Nothobranchius malaissei','species'),(1548443,28779,'Nothobranchius microlepis','species'),(1548444,28779,'Nothobranchius oestergardi','species'),(1548445,28779,'Nothobranchius palmqvisti','species'),(1548446,28779,'Nothobranchius patrizii','species'),(1548447,28779,'Nothobranchius robustus','species'),(1548448,28779,'Nothobranchius ruudwildekampi','species'),(1548449,28779,'Nothobranchius seegersi','species'),(1548450,28779,'Nothobranchius steinforti','species'),(1548451,28779,'Nothobranchius taeniopygus','species'),(1548452,28779,'Nothobranchius ugandensis','species'),(1548453,28779,'Nothobranchius virgatus','species'),(1548454,147471,'Lolium perenne/Epichloe festucae mixed library','species'),(1548455,475794,'Haliea sp. SM1351','species'),(1548456,358023,'Lutibacter sp. SM1352','species'),(1548457,869806,'Marivirga sp. SM1354','species'),(1548460,48479,'bacterium enrichment culture clone C_2010_0.5_m_1','species'),(1548461,48479,'bacterium enrichment culture clone C_2010_0.5_m_2','species'),(1548462,48479,'bacterium enrichment culture clone C_2010_0.5_m_3','species'),(1548463,48479,'bacterium enrichment culture clone C_2010_SML_1','species'),(1548464,48479,'bacterium enrichment culture clone C_2010_SML_2','species'),(1548465,48479,'bacterium enrichment culture clone C_2010_SML_3','species'),(1548466,48479,'bacterium enrichment culture clone C_2010_SML_4','species'),(1548467,48479,'bacterium enrichment culture clone C_2011_0.5_m_1','species'),(1548468,48479,'bacterium enrichment culture clone C_2011_0.5_m_2','species'),(1548469,48479,'bacterium enrichment culture clone C_2011_0.5_m_Cu_1','species'),(1548470,48479,'bacterium enrichment culture clone C_2011_0.5_m_Cu_2','species'),(1548471,48479,'bacterium enrichment culture clone C_2011_0.5_m_Cu_3','species'),(1548472,48479,'bacterium enrichment culture clone C_2011_SML_1','species'),(1548473,48479,'bacterium enrichment culture clone C_2011_SML_2','species'),(1548474,48479,'bacterium enrichment culture clone C_2011_SML_3','species'),(1548475,48479,'bacterium enrichment culture clone C_2011_SML_4','species'),(1548476,48479,'bacterium enrichment culture clone S_2010_0.5_m_1','species'),(1548477,48479,'bacterium enrichment culture clone S_2010_0.5_m_2','species'),(1548478,48479,'bacterium enrichment culture clone S_2010_SML_1','species'),(1548479,48479,'bacterium enrichment culture clone S_2010_SML_2','species'),(1548480,48479,'bacterium enrichment culture clone S_2010_SML_3','species'),(1548481,48479,'bacterium enrichment culture clone S_2010_SML_4','species'),(1548482,48479,'bacterium enrichment culture clone S_2010_SML_5','species'),(1548483,48479,'bacterium enrichment culture clone S_2010_SML_Cu_1','species'),(1548484,48479,'bacterium enrichment culture clone S_2010_SML_Cu_2','species'),(1548485,48479,'bacterium enrichment culture clone S_2010_SML_Cu_3','species'),(1548486,48479,'bacterium enrichment culture clone S_2011_0.5_m_1','species'),(1548487,48479,'bacterium enrichment culture clone S_2011_0.5_m_2','species'),(1548488,48479,'bacterium enrichment culture clone S_2011_0.5_m_3','species'),(1548489,48479,'bacterium enrichment culture clone S_2011_0.5_m_4','species'),(1548490,48479,'bacterium enrichment culture clone S_2011_SML_1','species'),(1548491,48479,'bacterium enrichment culture clone S_2011_SML_2','species'),(1548492,48479,'bacterium enrichment culture clone S_2011_SML_3','species'),(1548493,48479,'bacterium enrichment culture clone S_2011_SML_4','species'),(1548494,392958,'Chiloglanis anoterus','species'),(1548496,392958,'Chiloglanis pretoriae','species'),(1548497,226141,'Agathomyia cinerea','species'),(1548498,226141,'Agathomyia vernalis','species'),(1548499,226141,'Agathomyia sp. GS-2014a','species'),(1548500,226141,'Agathomyia sp. GS-2014b','species'),(1548501,117677,'Arantiini','tribe'),(1548502,44534,'Anopheles introlatus','species'),(1548503,528,'Ochrobactrum sp. ZWS16','species'),(1548504,1279,'Staphylococcus sp. ZWS13','species'),(1548505,40323,'Stenotrophomonas sp. ZWS18','species'),(1548506,105805,'Longicaputermes','genus'),(1548508,117544,'Cytospora sp. CXY1355','species'),(1548509,117544,'Cytospora davidiana','species'),(1548510,171551,'Microbacter','genus'),(1548511,218204,'Garciella sp. wxz01','species'),(1548512,12916,'Acidovorax sp. IFP1','species'),(1548513,68287,'Mesorhizobium sp. IFP2','species'),(1548514,99482,'Micrococcineae bacterium FP3','species'),(1548515,1763,'Mycobacterium sp. IFP4','species'),(1548516,286,'Pseudomonas sp. IFP7','species'),(1548517,1073,'Rhodopseudomonas sp. IFP10','species'),(1548518,13687,'Sphingomonas sp. IFP11','species'),(1548519,165697,'Sphingopyxis sp. IFP12','species'),(1548520,53246,'Pseudoalteromonas sp. sp_7_1081','species'),(1548521,13687,'Sphingomonas sp. sp_25_1046','species'),(1548522,13687,'Sphingomonas sp. sp_31_944','species'),(1548523,93266,'Ceroxylon ceriferum','species'),(1548524,93266,'Ceroxylon peruvianum','species'),(1548525,93266,'Ceroxylon pityrophyllum','species'),(1548526,105426,'Actinomycetales bacterium NIOT-BARREN19','species'),(1548527,1817,'Nocardia sp. NIOT-BARREN04','species'),(1548528,1817,'Nocardia sp. NIOT-BARREN05','species'),(1548529,1883,'Streptomyces sp. NIOT-BARREN01','species'),(1548530,1883,'Streptomyces sp. NIOT-BARREN06','species'),(1548531,1883,'Streptomyces sp. NIOT-BARREN07','species'),(1548532,1883,'Streptomyces sp. NIOT-BARREN08','species'),(1548533,1883,'Streptomyces sp. NIOT-BARREN09','species'),(1548534,1883,'Streptomyces sp. NIOT-BARREN11','species'),(1548535,1883,'Streptomyces sp. NIOT-BARREN13','species'),(1548536,1883,'Streptomyces sp. NIOT-BARREN14','species'),(1548537,1883,'Streptomyces sp. NIOT-BARREN15','species'),(1548538,1883,'Streptomyces sp. NIOT-BARREN17','species'),(1548539,1883,'Streptomyces sp. NIOT-BARREN18','species'),(1548540,911294,'Francoeuria','genus'),(1548541,1883,'Streptomyces sp. RE1','species'),(1548542,1883,'Streptomyces sp. RE2','species'),(1548543,343744,'Metriorrhynchini gen. sp. 1 LB-2014','species'),(1548544,343744,'Metriorrhynchini gen. sp. 2 LB-2014','species'),(1548545,343744,'Metriorrhynchini gen. sp. 3 LB-2014','species'),(1548546,343744,'Metriorrhynchini gen. sp. 4 LB-2014','species'),(1548547,33811,'gamma proteobacterium XK5','species'),(1548548,81684,'proteobacterium FA350','species'),(1548549,86596,'Palythoa nelliae','species'),(1548550,1548592,'Adelostigma','genus'),(1548551,1548550,'Adelostigma senegalense','species'),(1548552,72901,'Blumea sp. Jaffna','species'),(1548553,72901,'Blumea adamsii','species'),(1548554,72901,'Blumea sp. 4517','species'),(1548555,313925,'Calostephane divaricata','species'),(1548556,119174,'Chiliadenus iphionoides','species'),(1548557,119174,'Chiliadenus lopadusanus','species'),(1548558,119174,'Chiliadenus sp. 1 SN-2014','species'),(1548559,119174,'Chiliadenus sp. 2 SN-2014','species'),(1548560,81507,'Cylindrocline lorencei','species'),(1548561,1548592,'Delamerea','genus'),(1548562,1548561,'Delamerea procumbens','species'),(1548563,313961,'Doellia cafra','species'),(1548564,56527,'Geigeria acaulis','species'),(1548565,56527,'Geigeria acicularis','species'),(1548566,56527,'Geigeria affinis','species'),(1548567,56527,'Geigeria alata','species'),(1548568,56527,'Geigeria angolensis','species'),(1548569,56527,'Geigeria aspera','species'),(1548570,56527,'Geigeria brachycephala','species'),(1548571,56527,'Geigeria brevifolia','species'),(1548572,56527,'Geigeria burkei','species'),(1548573,56527,'Geigeria chenopodiifolia','species'),(1548574,56527,'Geigeria englerana','species'),(1548575,56527,'Geigeria hoffmanniana','species'),(1548576,56527,'Geigeria nianganensis','species'),(1548577,56527,'Geigeria obtusifolia','species'),(1548578,56527,'Geigeria odontoptera','species'),(1548579,56527,'Geigeria otaviensis','species'),(1548580,56527,'Geigeria pectidea','species'),(1548581,56527,'Geigeria pilifera','species'),(1548582,56527,'Geigeria plumosa','species'),(1548583,56527,'Geigeria rigida','species'),(1548584,56527,'Geigeria schinzii','species'),(1548585,56527,'Geigeria sp. 610','species'),(1548586,56527,'Geigeria sp. 615','species'),(1548587,56527,'Geigeria spinosa','species'),(1548588,56527,'Geigeria vigintisquamea','species'),(1548589,41589,'Inula grandis','species'),(1548590,313957,'Iphionopsis ilicifolia','species'),(1548591,313957,'Iphionopsis oblanceolata','species'),(1548592,102806,'Inuleae incertae sedis','no rank'),(1548593,125681,'Cratystylis centralis','species'),(1548594,125681,'Cratystylis microphylla','species'),(1548595,125689,'Epaltes divaricata','species'),(1548596,125689,'Epaltes gariepina','species'),(1548597,1386,'Bacillus sp. B16-10','species'),(1548598,1386,'Bacillus sp. Z23-18','species'),(1548599,1386,'Bacillus sp. B16-24','species'),(1548600,1386,'Bacillus sp. Z24-11','species'),(1548601,1386,'Bacillus sp. B15-48','species'),(1548602,57494,'Nesterenkonia sp. BV-35','species'),(1548603,657,'Photobacterium sp. J15(2014)','species'),(1548604,1548592,'Monarrhenus','genus'),(1548605,1548604,'Monarrhenus pinifolius','species'),(1548606,1548604,'Monarrhenus salicifolius','species'),(1548607,1548592,'Neojeffreya','genus'),(1548608,1548607,'Neojeffreya decurrens','species'),(1548609,1548592,'Nicolasia','genus'),(1548610,1548609,'Nicolasia coronata','species'),(1548611,1548609,'Nicolasia costata','species'),(1548612,1548609,'Nicolasia felicioides','species'),(1548613,1548609,'Nicolasia heterophylla','species'),(1548614,1548609,'Nicolasia nitens','species'),(1548615,1548609,'Nicolasia pedunculata','species'),(1548616,1548609,'Nicolasia stenoptera','species'),(1548617,81509,'Pegolettia baccharidifolia','species'),(1548618,81509,'Pegolettia gariepina','species'),(1548619,81509,'Pegolettia pinnatilobata','species'),(1548620,81509,'Pegolettia plumosa','species'),(1548621,81509,'Pegolettia retrofracta','species'),(1548622,313941,'Tessaria absinthioides','species'),(1548623,41623,'Pluchea arguta','species'),(1548624,41623,'Pluchea bojeri','species'),(1548625,41623,'Pluchea chingoyo','species'),(1548626,41623,'Pluchea dodonaeifolia','species'),(1548627,313941,'Tessaria fastigiata','species'),(1548628,41623,'Pluchea ferdinandi-muelleri','species'),(1548629,41623,'Pluchea grevei','species'),(1548630,41623,'Pluchea laxiflora','species'),(1548631,41623,'Pluchea lycioides','species'),(1548632,41623,'Pluchea oblongifolia','species'),(1548633,41623,'Pluchea odorata','species'),(1548634,41623,'Pluchea ovalis','species'),(1548635,41623,'Pluchea polygonata','species'),(1548636,41623,'Pluchea rosea','species'),(1548637,41623,'Pluchea rubelliflora','species'),(1548638,41623,'Pluchea rufescens','species'),(1548639,41623,'Pluchea salicifolia','species'),(1548640,41623,'Pluchea somaliensis','species'),(1548641,41623,'Pluchea sordida','species'),(1548642,41623,'Pluchea macdonnellensis','species'),(1548643,81511,'Porphyrostemma chevalieri','species'),(1548644,81513,'Pterocaulon alopecuroides','species'),(1548645,81513,'Pterocaulon angustifolium','species'),(1548646,81513,'Pterocaulon balansae','species'),(1548647,81513,'Pterocaulon cordobense','species'),(1548648,81513,'Pterocaulon polypterum','species'),(1548649,81513,'Pterocaulon polystachyum','species'),(1548650,81513,'Pterocaulon pycnostachyum','species'),(1548651,81513,'Pterocaulon redolens','species'),(1548652,81513,'Pterocaulon rugosum','species'),(1548653,81513,'Pterocaulon serrulatum','species'),(1548654,56534,'Pulicaria armena','species'),(1548655,56534,'Pulicaria auranitica','species'),(1548656,56534,'Pulicaria burchardii','species'),(1548657,81519,'Sphaeranthus bullatus','species'),(1548658,81519,'Sphaeranthus cyathuloides','species'),(1548659,81519,'Sphaeranthus epigaeus','species'),(1548660,81519,'Sphaeranthus fischeri','species'),(1548661,81519,'Sphaeranthus flexuosus','species'),(1548662,81519,'Sphaeranthus incisus','species'),(1548663,81519,'Sphaeranthus kirkii','species'),(1548664,81519,'Sphaeranthus randii','species'),(1548665,81519,'Sphaeranthus similis','species'),(1548666,81519,'Sphaeranthus suaveolens','species'),(1548667,81519,'Sphaeranthus talbotii','species'),(1548668,81519,'Sphaeranthus ukambensis','species'),(1548669,81519,'Sphaeranthus wattii','species'),(1548670,313939,'Stenachaenium adenanthum','species'),(1548671,313939,'Stenachaenium megapotamicum','species'),(1548672,56021,'Streptoglossa bubakii','species'),(1548673,56021,'Streptoglossa decurrens','species'),(1548674,56021,'Streptoglossa odora','species'),(1548675,102806,'Triplocephalum','genus'),(1548676,1548675,'Triplocephalum holstii','species'),(1548677,1386,'Bacillus sp. OrM18','species'),(1548678,1386,'Bacillus sp. GF1','species'),(1548679,28779,'Nothobranchius aff. fasciatus KEN 08-9','species'),(1548680,28779,'Nothobranchius aff. janpapi JAP_AG205','species'),(1548681,28779,'Nothobranchius aff. makondorum MZHL 2005-12','species'),(1548682,28779,'Nothobranchius aff. rubroreticulatus RUB_AG128','species'),(1548683,28779,'Nothobranchius sp. CI 2007','species'),(1548684,28779,'Nothobranchius sp. KE 2003-1','species'),(1548685,28779,'Nothobranchius sp. MZHL 2005-13AG223','species'),(1548686,28779,'Nothobranchius sp. MZHL 2005-13AG236','species'),(1548688,29278,'Conjugation activation plasmid pMH3CIq-PT5lac-traJ','species'),(1548689,29278,'Synthetic fluorescent protein expression cassette amp-PLlacO-SYFP2','species'),(1548690,29278,'Synthetic fluorescent protein expression cassette amp-PLlacO-mTagBFP2','species'),(1548691,29278,'Synthetic fluorescent protein expression cassette cat-J23101-SYFP2','species'),(1548692,29278,'Synthetic fluorescent protein expression cassette cat-J23101-mTagBFP2','species'),(1548696,5543,'Trichoderma songyi','species'),(1548697,5094,'Talaromyces boninensis','species'),(1548698,5094,'Talaromyces angelicus','species'),(1548699,1386,'Bacillus sp. HGG-18','species'),(1548700,1386,'Bacillus sp. HGG-5','species'),(1548701,48479,'bacterium enrichment culture clone cep-01','species'),(1548702,48479,'bacterium enrichment culture clone cep-02','species'),(1548703,48479,'bacterium enrichment culture clone cep-03','species'),(1548704,48479,'bacterium enrichment culture clone cep-04','species'),(1548705,48479,'bacterium enrichment culture clone cep-05','species'),(1548706,48479,'bacterium enrichment culture clone cep-06','species'),(1548707,48479,'bacterium enrichment culture clone cep-07','species'),(1548708,58068,'Hipposideros hypophyllus','species'),(1548709,49442,'Rhinolophus cognatus','species'),(1548710,13280,'Taphozous sp. CS-2014','species'),(1548711,988775,'Gyrovirus GyV7-SF','species'),(1548712,642248,'Circoviridae SFBeef','species'),(1548713,186458,'Psittaciform 1 bornavirus','species'),(1548714,1548713,'Parrot bornavirus 1','no rank'),(1548715,1548713,'Parrot bornavirus 2','no rank'),(1548716,109961,'Limnonectes cintalubang','species'),(1548717,1548713,'Parrot bornavirus 3','no rank'),(1548718,1548713,'Parrot bornavirus 4','no rank'),(1548719,1548713,'Parrot bornavirus 7','no rank'),(1548720,186458,'Passeriform 1 bornavirus','species'),(1548721,186458,'Passeriform 2 bornavirus','species'),(1548722,186458,'Waterbird 1 bornavirus','species'),(1548724,768445,'Dulcina madagascariensis','species'),(1548725,241172,'Serripes groenlandicus','species'),(1548726,124253,'Cardites antiquatus','species'),(1548727,881230,'Epicodakia falklandica','species'),(1548728,13115,'Lucinoma kazani','species'),(1548729,244483,'Notomyrtea vincentia','species'),(1548730,881228,'Bretskya cf. scapula STW-2014','species'),(1548731,102296,'Cardiolucina cf. quadrata STW-2014','species'),(1548732,768445,'Dulcina cf. karubari STW-2014','species'),(1548733,228468,'Euciroa sp. STW-2014','species'),(1548734,244483,'Notomyrtea cf. flabelliformis STW-2014','species'),(1548735,228505,'Spinosipella','genus'),(1548736,1548735,'Spinosipella deshayesiana','species'),(1548737,42655,'Epidulcina','genus'),(1548739,42655,'Myrtina','genus'),(1548740,1548739,'Myrtina reflexa','species'),(1548741,42655,'Alucinoma','genus'),(1548742,1548741,'Alucinoma sp. STW-2014','species'),(1548743,1548748,'Cetoconcha','genus'),(1548744,1548743,'Cetoconcha sp. STW-2014','species'),(1548745,1548737,'Epidulcina cf. delphinae STW-2014','species'),(1548748,105694,'Cetoconchidae','family'),(1548749,171193,'Vitellibacter sp. D-24','species'),(1548750,150247,'Anoxybacillus sp. BCO1','species'),(1548751,537982,'Ageniella accepta','species'),(1548752,537982,'Ageniella bruesi','species'),(1548753,537982,'Ageniella coronata','species'),(1548754,537982,'Ageniella vogeli','species'),(1548755,27515,'Priocnemella','genus'),(1548756,1548755,'Priocnemella fairchildi','species'),(1548757,106921,'Deutonura sp. 00613G03_ALGHK0806','species'),(1548758,106921,'Deutonura sp. 00613G04_ALGHK0806','species'),(1548759,106921,'Deutonura sp. 10767C01_ALGHK1103','species'),(1548760,106921,'Deutonura sp. 10767C02_ALGHK1103','species'),(1548761,106921,'Deutonura sp. 10767C03_ALGHK1103','species'),(1548762,106921,'Deutonura sp. 10767C04_ALGHK1103','species'),(1548763,106921,'Deutonura sp. 10767C05_ALGHK1103','species'),(1548764,106921,'Deutonura sp. 10767C06_ALGHK1103','species'),(1548765,106921,'Deutonura sp. 4016G03_ALGHK0907','species'),(1548766,106921,'Deutonura sp. 4016G04_ALGHK0907','species'),(1548767,106921,'Deutonura sp. 4016G06_ALGHK0907','species'),(1548768,144240,'Cremnops cf. frustalis H7776','species'),(1548769,144240,'Cremnops cf. obsolescens H2251','species'),(1548770,144240,'Cremnops cf. posticeniger H8259','species'),(1548771,144240,'Cremnops cf. rufitarsis H7781','species'),(1548772,144240,'Cremnops cf. schubotzi H7783','species'),(1548773,144240,'Cremnops cf. schubotzi H7788','species'),(1548774,144240,'Cremnops cf. varipilosella H8253','species'),(1548775,144240,'Cremnops cf. varipilosella H8256','species'),(1548776,144240,'Cremnops cf. varipilosella H8260','species'),(1548777,144240,'Cremnops cf. varipilosella H8261','species'),(1548778,144240,'Cremnops cf. varipilosella H8263','species'),(1548779,144240,'Cremnops sp. H1869','species'),(1548780,144240,'Cremnops sp. H2255','species'),(1548781,144240,'Cremnops sp. H7777','species'),(1548782,144240,'Cremnops sp. H7785','species'),(1548783,144240,'Cremnops sp. H7793','species'),(1548784,144240,'Cremnops sp. Madagascar H7665','species'),(1548785,766759,'Priceomyces sp. NYNU 14451','species'),(1548786,29834,'Saturnispora sp. NYNU 14639','species'),(1548787,5475,'Candida sp. NYNU 14625','species'),(1548788,507510,'Hyphopichia sp. NYNU 14666','species'),(1548789,4919,'Pichia sp. NYNU 14658','species'),(1548790,766758,'Schwanniomyces sp. NYNU 14637','species'),(1548791,766765,'Yamadazyma sp. NYNU 14668','species'),(1548792,60587,'Odontotermes parvidens','species'),(1548793,60587,'Odontotermes redemanni','species'),(1548797,169213,'Ptilotus exaltatus var. semilanatus x Ptilotus nobilis','species'),(1548798,337942,'Parakeelya sp. Mt. Clere','species'),(1548799,470567,'Buchenavia costaricensis','species'),(1548800,1382194,'Macropteranthes sp. JG-2014','species'),(1548801,99434,'Combretum lasiocarpum','species'),(1548802,99434,'Combretum nigricans','species'),(1548803,99434,'Combretum sp. A Sekhukhuneland','species'),(1548804,99434,'Combretum sp. K JG-2014','species'),(1548805,99434,'Combretum sp. mkuze','species'),(1548806,99434,'Combretum sp. umvoti','species'),(1548807,99434,'Combretum umbricola','species'),(1548808,39992,'Terminalia brassii','species'),(1548809,39992,'Terminalia brownii','species'),(1548810,39992,'Terminalia bucidoides','species'),(1548811,39992,'Terminalia bursarina','species'),(1548812,39992,'Terminalia canescens','species'),(1548813,39992,'Terminalia carolinensis','species'),(1548814,39992,'Terminalia circumalata','species'),(1548815,39992,'Terminalia divaricata','species'),(1548816,39992,'Terminalia foetidissima','species'),(1548817,39992,'Terminalia glaucescens','species'),(1548818,39992,'Terminalia melanocarpa','species'),(1548819,39992,'Terminalia nitens','species'),(1548820,39992,'Terminalia phellocarpa','species'),(1548821,39992,'Terminalia platyptera','species'),(1548822,39992,'Terminalia samoensis','species'),(1548823,39992,'Terminalia subspathulata','species'),(1548824,39992,'Terminalia ulexoides','species'),(1548825,746490,'Achyrocline ramosissima','species'),(1548826,746490,'Achyrocline tomentosa','species'),(1548827,41475,'Antennaria chilensis','species'),(1548828,102808,'Belloa','genus'),(1548829,1548828,'Belloa chilensis','species'),(1548830,1548828,'Belloa kunthiana','species'),(1548831,1548828,'Belloa longifolia','species'),(1548832,1548828,'Belloa piptolepis','species'),(1548833,1548828,'Belloa plicatifolia','species'),(1548834,1548828,'Belloa schultzii','species'),(1548835,102808,'Berroa','genus'),(1548836,1548835,'Berroa gnaphalioides','species'),(1548837,102808,'Chevreulia','genus'),(1548838,1548837,'Chevreulia acuminata','species'),(1548839,211060,'Chionolaena arbuscula','species'),(1548840,211060,'Chionolaena campestris','species'),(1548841,102808,'Cuatrecasasiella','genus'),(1548842,1548841,'Cuatrecasasiella argentina','species'),(1548843,1240355,'Facelis plumosa','species'),(1548844,90789,'Gamochaeta longipedicellata','species'),(1548845,90789,'Gamochaeta serpyllifolia','species'),(1548846,102808,'Gamochaetopsis','genus'),(1548847,1548846,'Gamochaetopsis alpina','species'),(1548848,102808,'Jalcophila','genus'),(1548849,1548848,'Jalcophila boliviensis','species'),(1548850,1548848,'Jalcophila ecuadorensis','species'),(1548851,302486,'Loricaria colombiana','species'),(1548852,90969,'Lucilia acutifolia','species'),(1548853,90969,'Lucilia linearifolia','species'),(1548854,90969,'Lucilia lycopodioides','species'),(1548855,90969,'Lucilia nitens','species'),(1548856,102808,'Luciliocline','genus'),(1548857,1548856,'Luciliocline lopezmirandae','species'),(1548858,1548856,'Luciliocline santanica','species'),(1548859,1548856,'Luciliocline subspicata','species'),(1548860,102808,'Micropsis','genus'),(1548861,1548860,'Micropsis dasycarpa','species'),(1548862,102808,'Mniodes','genus'),(1548863,1548862,'Mniodes andina','species'),(1548864,49079,'Pseudognaphalium badium','species'),(1548865,49079,'Pseudognaphalium lacteum','species'),(1548866,102808,'Stuckertiella','genus'),(1548867,1548866,'Stuckertiella capitata','species'),(1548868,170930,'Leptodictyum mizushimae','species'),(1548869,223052,'Cephalocereus totolapensis','species'),(1548870,153853,'Echinocereus acifer','species'),(1548871,153853,'Echinocereus arizonicus','species'),(1548872,153853,'Echinocereus bonkerae','species'),(1548873,153853,'Echinocereus chisosensis','species'),(1548874,153853,'Echinocereus koehresianus','species'),(1548875,153853,'Echinocereus metornii','species'),(1548876,153853,'Echinocereus primolanatus','species'),(1548877,153853,'Echinocereus pseudopectinatus','species'),(1548878,153853,'Echinocereus santaritensis','species'),(1548879,153853,'Echinocereus schereri','species'),(1548880,153853,'Echinocereus viridiflorus','species'),(1548881,153853,'Echinocereus waldeisii','species'),(1548882,983927,'Epiphyllum hookeri','species'),(1548883,186275,'Lemaireocereus','genus'),(1548884,1548883,'Lemaireocereus hollianus','species'),(1548885,232893,'Tuberculina sp. PDD 101711','species'),(1548886,60204,'Pucciniastrum brachybotrydis','species'),(1548887,60204,'Pucciniastrum pustulatum','species'),(1548888,60204,'Pucciniastrum myosotidii','species'),(1548889,1233054,'Oceanicella sp. SM1341','species'),(1548890,1433991,'Brassicibacter sp. cel2f','species'),(1548892,41589,'Inula auriculata','species'),(1548893,81513,'Pterocaulon lanatum','species'),(1548894,81513,'Pterocaulon purpurascens','species'),(1548895,41623,'Pluchea foetida','species'),(1548896,41623,'Pluchea microcephala','species'),(1548898,1562,'Desulfotomaculum sp. C1A60','species'),(1548899,222,'Achromobacter sp. SHB204','species'),(1548900,1231048,'Pseudomonas phage vB_PaeM_C2-10_Ab02','no rank'),(1548901,196896,'Pseudomonas phage vB_PaeM_PAO1_Ab03','species'),(1548902,196895,'Pseudomonas phage vB_PaeP_PAO1_Ab05','species'),(1548903,1231048,'Pseudomonas phage vB_PaeM_C2-10_Ab08','no rank'),(1548904,1548901,'Pseudomonas phage vB_PaeM_PAO1_Ab17','no rank'),(1548905,196894,'Pseudomonas phage vB_PaeS_PAO1_Ab18','species'),(1548906,196895,'Pseudomonas phage vB_PaeP_C2-10_Ab22','species'),(1548907,196896,'Pseudomonas phage vB_PaeM_PAO1_Ab27','species'),(1548908,476523,'Pseudomonas phage vB_PaeP_PAO1_1-15pyo','no rank'),(1548909,1548901,'Pseudomonas phage vB_PaeM_PAO1_Ab04','no rank'),(1548910,1548901,'Pseudomonas phage vB_PaeM_PAO1_Ab06','no rank'),(1548911,1548901,'Pseudomonas phage vB_PaeM_PAO1_Ab11','no rank'),(1548912,1548905,'Pseudomonas phage vB_PaeS_PAO1_Ab19','no rank'),(1548913,1548905,'Pseudomonas phage vB_PaeS_PAO1_Ab20','no rank'),(1548914,1231048,'Pseudomonas phage vB_PaeM_C2-10_Ab10','no rank'),(1548915,1231048,'Pseudomonas phage vB_PaeM_C2-10_Ab15','no rank'),(1548916,1548907,'Pseudomonas phage vB_PaeM_PAO1_Ab29','no rank'),(1548917,196896,'Pseudomonas phage vB_PaeM_C1-14_Ab28','species'),(1548918,196894,'Pseudomonas phage vB_PaeS_PAO1_Ab30','species'),(1548919,114727,'Influenza A virus (A/Shanghai/6109T/2014(H1N1))','no rank'),(1548920,332470,'Vallota speciosa potyvirus NBRI-4','species'),(1548921,332470,'Vallota speciosa potyvirus NBRI-3','species'),(1548922,5317,'Cartilosoma','genus'),(1548923,1548922,'Cartilosoma sp. LYBR4111','species'),(1548924,1548922,'Cartilosoma sp. Bernicchia 8142','species'),(1548925,911,'Nitrobacter sp. NKU','species'),(1548926,34431,'Leucocoprinus lilacinogranulosus','species'),(1548927,34433,'Leucoagaricus sp. 3592(7)','species'),(1548928,34433,'Leucoagaricus sp. 3592(8)','species'),(1548929,9224,'Alipiopsitta','genus'),(1548930,1548929,'Alipiopsitta xanthops','species'),(1548947,9224,'Eupsittula','genus'),(1548948,249029,'Clupeidae sp. SP-2014','species'),(1548949,8000,'Pangasius sp. SP-2014','species'),(1548950,96885,'Sardinella sp. SP-2014','species'),(1548951,163125,'Pampus sp. SP-2014','species'),(1548952,53881,'Goodia lotifolia var. lotifolia','varietas'),(1548958,171951,'Dehalococcoides sp. enrichment culture clone JN7_Pd3','species'),(1548959,171951,'Dehalococcoides sp. enrichment culture clone JN7_d30','species'),(1548960,171951,'Dehalococcoides sp. enrichment culture clone JN7_d80','species'),(1548966,547,'Enterobacter sp. PR15','species'),(1548967,547,'Enterobacter sp. PR28','species'),(1548968,547,'Enterobacter sp. PR31','species'),(1548969,547,'Enterobacter sp. PR36','species'),(1548970,547,'Enterobacter sp. PR5(2014)','species'),(1548971,53335,'Pantoea sp. PR26','species'),(1548972,286,'Pseudomonas sp. PR11','species'),(1548973,286,'Pseudomonas sp. PR35','species'),(1548974,379,'Rhizobium sp. PR13','species'),(1548975,162768,'Eperua jenmanii','species'),(1548976,162768,'Eperua leucantha','species'),(1548977,162768,'Eperua purpurea','species'),(1548978,53899,'Macrolobium angustifolium','species'),(1548979,374,'Bradyrhizobium sp. dc11','species'),(1548980,374,'Bradyrhizobium sp. dc15','species'),(1548981,374,'Bradyrhizobium sp. dc4','species'),(1548982,374,'Bradyrhizobium sp. dcby1','species'),(1548983,374,'Bradyrhizobium sp. dcby2','species'),(1548984,374,'Bradyrhizobium sp. dcby6','species'),(1548985,374,'Bradyrhizobium sp. dccr4','species'),(1548986,374,'Bradyrhizobium sp. dccr5','species'),(1548987,374,'Bradyrhizobium sp. dcdr3','species'),(1548988,374,'Bradyrhizobium sp. dcdr4','species'),(1548989,374,'Bradyrhizobium sp. dcdr5','species'),(1548990,374,'Bradyrhizobium sp. dckt2b','species'),(1548991,374,'Bradyrhizobium sp. dcmp1','species'),(1548992,374,'Bradyrhizobium sp. dcmp3','species'),(1548993,374,'Bradyrhizobium sp. dcwr1','species'),(1548994,374,'Bradyrhizobium sp. dcwr3','species'),(1548995,374,'Bradyrhizobium sp. dcwr4','species'),(1548996,374,'Bradyrhizobium sp. dekt1','species'),(1548997,374,'Bradyrhizobium sp. dekt2','species'),(1548998,374,'Bradyrhizobium sp. dekt3','species'),(1548999,374,'Bradyrhizobium sp. desb7','species'),(1549000,374,'Bradyrhizobium sp. dirr3','species'),(1549001,374,'Bradyrhizobium sp. dirr6','species'),(1549002,374,'Bradyrhizobium sp. diwb1b','species'),(1549003,374,'Bradyrhizobium sp. diwb2a','species'),(1549004,374,'Bradyrhizobium sp. dmfc1b','species'),(1549005,374,'Bradyrhizobium sp. dmfc2','species'),(1549006,374,'Bradyrhizobium sp. dnr4','species'),(1549007,374,'Bradyrhizobium sp. dpa1','species'),(1549008,374,'Bradyrhizobium sp. dpa3','species'),(1549009,374,'Bradyrhizobium sp. dpa8','species'),(1549010,374,'Bradyrhizobium sp. dpby1','species'),(1549011,374,'Bradyrhizobium sp. dpby4','species'),(1549012,374,'Bradyrhizobium sp. dpby5','species'),(1549013,374,'Bradyrhizobium sp. dpct1','species'),(1549014,374,'Bradyrhizobium sp. dpct2','species'),(1549015,374,'Bradyrhizobium sp. dpfc1','species'),(1549016,374,'Bradyrhizobium sp. dpfc3','species'),(1549017,374,'Bradyrhizobium sp. dph7','species'),(1549018,374,'Bradyrhizobium sp. dpkt1a','species'),(1549019,374,'Bradyrhizobium sp. dpkt2a','species'),(1549020,374,'Bradyrhizobium sp. dpmp5','species'),(1549021,374,'Bradyrhizobium sp. dpmp6','species'),(1549022,374,'Bradyrhizobium sp. dpsk2','species'),(1549023,374,'Bradyrhizobium sp. dpsk3','species'),(1549024,374,'Bradyrhizobium sp. dpt8.1','species'),(1549025,374,'Bradyrhizobium sp. dpt8.3','species'),(1549026,374,'Bradyrhizobium sp. dpti2','species'),(1549027,374,'Bradyrhizobium sp. dpti4','species'),(1549028,374,'Bradyrhizobium sp. dpti7','species'),(1549029,374,'Bradyrhizobium sp. dpw2','species'),(1549030,374,'Bradyrhizobium sp. drct1','species'),(1549031,374,'Bradyrhizobium sp. drct4','species'),(1549032,374,'Bradyrhizobium sp. drct5','species'),(1549033,374,'Bradyrhizobium sp. drjj1','species'),(1549034,374,'Bradyrhizobium sp. drjj2','species'),(1549035,374,'Bradyrhizobium sp. drjj7','species'),(1549036,374,'Bradyrhizobium sp. drkt2','species'),(1549037,374,'Bradyrhizobium sp. drkt3','species'),(1549038,374,'Bradyrhizobium sp. drkt4','species'),(1549039,374,'Bradyrhizobium sp. drwr1','species'),(1549040,374,'Bradyrhizobium sp. drwr3','species'),(1549041,374,'Bradyrhizobium sp. drwr8','species'),(1549042,374,'Bradyrhizobium sp. dswb2','species'),(1549043,374,'Bradyrhizobium sp. dswb3','species'),(1549044,374,'Bradyrhizobium sp. dswb6','species'),(1549045,374,'Bradyrhizobium sp. dxen2','species'),(1549046,374,'Bradyrhizobium sp. dxen3','species'),(1549047,374,'Bradyrhizobium sp. dxen5','species'),(1549048,374,'Bradyrhizobium sp. dxfc2','species'),(1549049,374,'Bradyrhizobium sp. dxfc3','species'),(1549050,374,'Bradyrhizobium sp. dxfc6','species'),(1549051,374,'Bradyrhizobium sp. dxfp2','species'),(1549052,374,'Bradyrhizobium sp. dxfp8','species'),(1549053,374,'Bradyrhizobium sp. dxjj1','species'),(1549054,374,'Bradyrhizobium sp. dxjj2','species'),(1549055,374,'Bradyrhizobium sp. dxkt1a','species'),(1549056,374,'Bradyrhizobium sp. dxkt2b','species'),(1549057,374,'Bradyrhizobium sp. dxkt4','species'),(1549058,374,'Bradyrhizobium sp. dxwr4','species'),(1549059,374,'Bradyrhizobium sp. dxww2','species'),(1549060,374,'Bradyrhizobium sp. dxwy1a','species'),(1549061,374,'Bradyrhizobium sp. dxwy3a','species'),(1549062,374,'Bradyrhizobium sp. dxwy4a','species'),(1549063,374,'Bradyrhizobium sp. hga4','species'),(1549064,374,'Bradyrhizobium sp. hga8','species'),(1549065,374,'Bradyrhizobium sp. hgby2','species'),(1549066,374,'Bradyrhizobium sp. hgby5','species'),(1549067,374,'Bradyrhizobium sp. hgc1','species'),(1549068,374,'Bradyrhizobium sp. hgc4','species'),(1549069,374,'Bradyrhizobium sp. hge3','species'),(1549070,374,'Bradyrhizobium sp. hge4','species'),(1549071,374,'Bradyrhizobium sp. hgen3','species'),(1549072,374,'Bradyrhizobium sp. hgen4','species'),(1549073,374,'Bradyrhizobium sp. hgfp3','species'),(1549074,374,'Bradyrhizobium sp. hghg1','species'),(1549075,374,'Bradyrhizobium sp. hghg4','species'),(1549076,374,'Bradyrhizobium sp. hgjj3','species'),(1549077,374,'Bradyrhizobium sp. hgjj4','species'),(1549078,374,'Bradyrhizobium sp. hgkt1','species'),(1549079,374,'Bradyrhizobium sp. hgkt5','species'),(1549080,374,'Bradyrhizobium sp. hgmp5','species'),(1549081,374,'Bradyrhizobium sp. hgmp6','species'),(1549082,374,'Bradyrhizobium sp. hgsb1','species'),(1549083,374,'Bradyrhizobium sp. hgsb3','species'),(1549084,374,'Bradyrhizobium sp. hgsk2','species'),(1549085,374,'Bradyrhizobium sp. hgsk5','species'),(1549086,374,'Bradyrhizobium sp. hgsr1','species'),(1549087,374,'Bradyrhizobium sp. hgsr6','species'),(1549088,374,'Bradyrhizobium sp. hgt8.2','species'),(1549089,374,'Bradyrhizobium sp. hgt8.4','species'),(1549090,374,'Bradyrhizobium sp. hgti2','species'),(1549091,374,'Bradyrhizobium sp. hgti3','species'),(1549092,374,'Bradyrhizobium sp. hgvo2','species'),(1549093,374,'Bradyrhizobium sp. hgvo5','species'),(1549094,374,'Bradyrhizobium sp. hna1','species'),(1549095,374,'Bradyrhizobium sp. hna3','species'),(1549096,374,'Bradyrhizobium sp. hncv2','species'),(1549097,374,'Bradyrhizobium sp. hncv4','species'),(1549098,374,'Bradyrhizobium sp. hnen1','species'),(1549099,374,'Bradyrhizobium sp. hnen2','species'),(1549100,374,'Bradyrhizobium sp. hnen3','species'),(1549101,374,'Bradyrhizobium sp. hnfc3','species'),(1549102,374,'Bradyrhizobium sp. hnfc5','species'),(1549103,374,'Bradyrhizobium sp. hnjj3','species'),(1549104,374,'Bradyrhizobium sp. hnjj5','species'),(1549105,374,'Bradyrhizobium sp. hnkt1','species'),(1549106,374,'Bradyrhizobium sp. hnkt2','species'),(1549107,374,'Bradyrhizobium sp. hnmp1a','species'),(1549108,374,'Bradyrhizobium sp. hnsk2','species'),(1549109,374,'Bradyrhizobium sp. hnsk3','species'),(1549110,374,'Bradyrhizobium sp. hnsr2','species'),(1549111,374,'Bradyrhizobium sp. hnsr5','species'),(1549112,374,'Bradyrhizobium sp. hnt8.1b','species'),(1549113,374,'Bradyrhizobium sp. hnvo1','species'),(1549114,374,'Bradyrhizobium sp. hnvo3','species'),(1549115,374,'Bradyrhizobium sp. hnwr1','species'),(1549116,374,'Bradyrhizobium sp. hnwr2','species'),(1549117,374,'Bradyrhizobium sp. hny5','species'),(1549118,374,'Bradyrhizobium sp. hny7','species'),(1549119,252910,'Paramunida akaina','species'),(1549120,252910,'Paramunida aspera','species'),(1549121,252910,'Paramunida aurora','species'),(1549122,53866,'Desmodium ciliare','species'),(1549123,53866,'Desmodium marilandicum','species'),(1549124,53866,'Desmodium perplexum','species'),(1549125,53866,'Desmodium strictum','species'),(1549126,213119,'Desulfatiglans','genus'),(1549127,27853,'Calicophoron sp. Tarf_a','species'),(1549128,362534,'Temperatibacteraceae','family'),(1549129,1549128,'Temperatibacter','genus'),(1549130,226141,'Agathomyia boreella','species'),(1549131,226141,'Agathomyia scutellaris','species'),(1549137,58005,'Megacyllene caryae','species'),(1549142,1548205,'Plectotropis brevibarbis','species'),(1549143,189450,'Papiliotrema siamense','species'),(1549144,49928,'bacterium OHDC-01','species'),(1549147,176063,'Eos semilarvata','species'),(1549149,13113,'Lorius domicella','species'),(1549154,176044,'Poicephalus fuscicollis','species'),(1549155,176044,'Poicephalus rueppellii','species'),(1549157,1185872,'Desertifilum fontinale','species'),(1549160,1549157,'Desertifilum fontinale KR2012/2','no rank'),(1549163,29203,'Cyclotella sp. L04_2','species'),(1549164,29203,'Cyclotella sp. WC03_2','species'),(1549165,5598,'Alternaria sp. TPS9','species'),(1549166,112177,'Arthrinium sp. TPL3','species'),(1549167,112177,'Arthrinium sp. TPR9','species'),(1549168,5052,'Aspergillus sp. TPL15','species'),(1549169,5052,'Aspergillus sp. TPL35','species'),(1549170,33194,'Bipolaris sp. TPL8','species'),(1549171,5149,'Chaetomium sp. TPL37','species'),(1549172,5149,'Chaetomium sp. TPL42','species'),(1549173,5149,'Chaetomium sp. TPL43','species'),(1549174,5149,'Chaetomium sp. TPL46','species'),(1549175,5149,'Chaetomium sp. TPS16','species'),(1549176,5149,'Chaetomium sp. TPS17','species'),(1549177,5149,'Chaetomium sp. TPS8','species'),(1549178,28569,'Eurotium sp. TPL50','species'),(1549179,5506,'Fusarium sp. TPR1','species'),(1549180,5506,'Fusarium sp. TPR5','species'),(1549181,5506,'Fusarium sp. TPS1','species'),(1549182,114230,'Nigrospora sp. TPL13','species'),(1549183,114230,'Nigrospora sp. TPL17','species'),(1549184,114230,'Nigrospora sp. TPL7','species'),(1549185,114230,'Nigrospora sp. TPL9','species'),(1549186,114230,'Nigrospora sp. TPS20','species'),(1549187,114230,'Nigrospora sp. TPS3','species'),(1549188,5073,'Penicillium sp. TPL22','species'),(1549189,5073,'Penicillium sp. TPL28','species'),(1549190,5073,'Penicillium sp. TPS23','species'),(1549191,5073,'Penicillium sp. TPS6','species'),(1549192,92862,'Pleosporales sp. TPL24','species'),(1549193,92862,'Pleosporales sp. TPL41','species'),(1549199,176048,'Trichoglossus flavoviridis','species'),(1549205,29278,'Cloning vector pOpt_Clover_Hyg','species'),(1549206,29278,'Cloning vector pOpt_Clover_Paro','species'),(1549207,29278,'Cloning vector pOpt_gLuc_Hyg','species'),(1549208,29278,'Cloning vector pOpt_gLuc_Paro','species'),(1549209,29278,'Cloning vector pOpt_mCerulean3_Hyg','species'),(1549210,29278,'Cloning vector pOpt_mCerulean3_Paro','species'),(1549211,29278,'Cloning vector pOpt_mRuby2_Hyg','species'),(1549212,29278,'Cloning vector pOpt_mRuby2_Paro','species'),(1549213,29278,'Cloning vector pOpt_mVenus_Hyg','species'),(1549214,29278,'Cloning vector pOpt_mVenus_Paro','species'),(1549217,5052,'Aspergillus stellifer','species'),(1549223,1232793,'Eimeria sp. MEO2010-E1','species'),(1549224,99157,'Hammondia sp. MEO2010-H1','species'),(1549225,1386,'Bacillus sp. PASAU145','species'),(1549226,1386,'Bacillus sp. PASCdS182','species'),(1549227,1386,'Bacillus sp. PASCdW10','species'),(1549228,1386,'Bacillus sp. PASPS10','species'),(1549229,1386,'Bacillus sp. PASPS9','species'),(1549230,1386,'Bacillus sp. PASPW1','species'),(1549231,1386,'Bacillus sp. PASPW7','species'),(1549232,657,'Photobacterium sp. PASPS12','species'),(1549233,286,'Pseudomonas sp. PASCdW1','species'),(1549234,286,'Pseudomonas sp. PASCdW11','species'),(1549235,662,'Vibrio sp. PASCdS102','species'),(1549236,662,'Vibrio sp. PASCdS103','species'),(1549237,662,'Vibrio sp. PASCdS80','species'),(1549238,662,'Vibrio sp. PASCdS81','species'),(1549239,662,'Vibrio sp. PASCdS82','species'),(1549240,662,'Vibrio sp. PASCdW4','species'),(1549241,662,'Vibrio sp. PASCdW70','species'),(1549242,662,'Vibrio sp. PASPS5','species'),(1549243,662,'Vibrio sp. PASPS7','species'),(1549244,662,'Vibrio sp. PASPS8','species'),(1549260,1386,'Bacillus sp. PASKW134','species'),(1549261,1386,'Bacillus sp. PASKW135','species'),(1549262,1386,'Bacillus sp. PASKW136','species'),(1549294,662,'Vibrio sp. PASNS6','species'),(1549295,102796,'Influenza A virus (A/chicken/Beijing/0309/2013(H9N2))','no rank'),(1549296,102796,'Influenza A virus (A/chicken/Beijing/0311/2013(H9N2))','no rank'),(1549297,102796,'Influenza A virus (A/chicken/Beijing/0331/2013(H9N2))','no rank'),(1549298,102796,'Influenza A virus (A/chicken/Beijing/0512/2013(H9N2))','no rank'),(1549299,102796,'Influenza A virus (A/chicken/Beijing/1115/2013(H9N2))','no rank'),(1549300,102796,'Influenza A virus (A/chicken/Beijing/16/2013(H9N2))','no rank'),(1549301,102796,'Influenza A virus (A/chicken/Hebei/0109/2013(H9N2))','no rank'),(1549302,102796,'Influenza A virus (A/chicken/Hebei/0721/2013(H9N2))','no rank'),(1549303,102796,'Influenza A virus (A/chicken/Hebei/1024/2012(H9N2))','no rank'),(1549304,102796,'Influenza A virus (A/chicken/Jilin/0519/2012(H9N2))','no rank'),(1549305,102796,'Influenza A virus (A/chicken/Jilin/1031/2012(H9N2))','no rank'),(1549306,102796,'Influenza A virus (A/chicken/Liaoning/0517/2013(H9N2))','no rank'),(1549307,102796,'Influenza A virus (A/chicken/Liaoning/0704/2012(H9N2))','no rank'),(1549308,102796,'Influenza A virus (A/chicken/Liaoning/1116/2012(H9N2))','no rank'),(1549309,102796,'Influenza A virus (A/chicken/Shaanxi/xa0414/2013(H9N2))','no rank'),(1549310,102796,'Influenza A virus (A/chicken/Shandong/lc0523/2013(H9N2))','no rank'),(1549311,102796,'Influenza A virus (A/chicken/Shandong/lc0830/2012(H9N2))','no rank'),(1549312,102796,'Influenza A virus (A/chicken/Shandong/lc0903/2013(H9N2))','no rank'),(1549313,102796,'Influenza A virus (A/chicken/Shandong/qd0107/2013(H9N2))','no rank'),(1549314,102796,'Influenza A virus (A/chicken/Shandong/qd01417/2013(H9N2))','no rank'),(1549315,102796,'Influenza A virus (A/chicken/Shandong/qd0225/2013(H9N2))','no rank'),(1549316,102796,'Influenza A virus (A/chicken/Shandong/qd0307/2013(H9N2))','no rank'),(1549317,102796,'Influenza A virus (A/chicken/Shandong/qd0312/2013(H9N2))','no rank'),(1549318,102796,'Influenza A virus (A/chicken/Shandong/qd0427/2012(H9N2))','no rank'),(1549319,102796,'Influenza A virus (A/chicken/Shandong/qd0516/2012(H9N2))','no rank'),(1549320,102796,'Influenza A virus (A/chicken/Shandong/qd0808/2013(H9N2))','no rank'),(1549321,102796,'Influenza A virus (A/chicken/Shandong/qd0917/2013(H9N2))','no rank'),(1549322,102796,'Influenza A virus (A/chicken/Shandong/qd0920/2012(H9N2))','no rank'),(1549323,102796,'Influenza A virus (A/chicken/Shandong/qd1013/2012(H9N2))','no rank'),(1549324,102796,'Influenza A virus (A/chicken/Shandong/qd1115/2012(H9N2))','no rank'),(1549325,102796,'Influenza A virus (A/chicken/Shandong/qd1224/2012(H9N2))','no rank'),(1549326,102796,'Influenza A virus (A/chicken/Shandong/wf0202/2012(H9N2))','no rank'),(1549327,102796,'Influenza A virus (A/chicken/Shandong/wf0514/2013(H9N2))','no rank'),(1549328,102796,'Influenza A virus (A/chicken/Shandong/wf0712/2013(H9N2))','no rank'),(1549329,102796,'Influenza A virus (A/chicken/Shandong/wf12010/2012(H9N2))','no rank'),(1549330,102796,'Influenza A virus (A/chicken/Shandong/wf1206/2012(H9N2))','no rank'),(1549331,102796,'Influenza A virus (A/chicken/Shandong/yt0106/2012(H9N2))','no rank'),(1549332,102796,'Influenza A virus (A/chicken/Shandong/yt0711/2013(H9N2))','no rank'),(1549333,102796,'Influenza A virus (A/chicken/Shandong/zc0606/2012(H9N2))','no rank'),(1549334,102796,'Influenza A virus (A/chicken/Shanxi/0703/2012(H9N2))','no rank'),(1549335,55939,'Aleiodes antescutum','species'),(1549336,55939,'Aleiodes granulatus','species'),(1549337,55939,'Aleiodes melanopterus','species'),(1549338,55939,'Aleiodes nobilis','species'),(1549339,55939,'Aleiodes risaae','species'),(1549340,55939,'Aleiodes sophieae','species'),(1549341,220521,'Arcaleiodes siamensis','species'),(1549342,286607,'Bulborogas compressifemur','species'),(1549343,322248,'Colastomion crambidiphagus','species'),(1549344,322248,'Colastomion gregarius','species'),(1549345,138260,'Rogas luteus','species'),(1549346,574458,'Triraphis tricolor','species'),(1549347,144496,'Yelicones artitus','species'),(1549348,47928,'Firmicutes bacterium enrichment culture clone fosmid MGS-M1','species'),(1549349,47928,'Firmicutes bacterium enrichment culture clone fosmid MGS-M2','species'),(1549350,65219,'Quasimodorogas','genus'),(1549351,1549350,'Quasimodorogas confusus','species'),(1549352,65219,'Trigonophatnus','genus'),(1549353,1549352,'Trigonophatnus albobalteatus','species'),(1549354,228951,'Geobacillus sp. enrichment culture clone fosmid MGS-MG1','species'),(1549355,658142,'Tenericutes bacterium enrichment culture clone fosmid MGS-B1','species'),(1549356,48479,'bacterium enrichment culture clone fosmid MGS-K1','species'),(1549357,39780,'Beauveria bassiana non-segmented virus 1','species'),(1549358,91393,'Ropalidia sp. BR-2014','species'),(1549359,305539,'Chironomidae sp. Lake Ontario','species'),(1549389,1386,'Bacillus sp. PASAU172','species'),(1549390,1386,'Bacillus sp. PASRW49','species'),(1549391,1386,'Bacillus sp. PASRW60','species'),(1549392,1386,'Bacillus sp. PASRW68','species'),(1549393,1386,'Bacillus sp. PASRW71','species'),(1549394,662,'Vibrio sp. PASAU10','species'),(1549395,662,'Vibrio sp. PASAU11','species'),(1549396,662,'Vibrio sp. PASAU24','species'),(1549397,662,'Vibrio sp. PASAU3','species'),(1549398,662,'Vibrio sp. PASAU8','species'),(1549399,662,'Vibrio sp. PASAU9','species'),(1549400,662,'Vibrio sp. PASRS100','species'),(1549401,662,'Vibrio sp. PASRS105','species'),(1549402,662,'Vibrio sp. PASRS106','species'),(1549403,662,'Vibrio sp. PASRS109','species'),(1549404,662,'Vibrio sp. PASRS110','species'),(1549405,662,'Vibrio sp. PASRS78','species'),(1549406,662,'Vibrio sp. PASRS81','species'),(1549407,662,'Vibrio sp. PASRS82','species'),(1549408,662,'Vibrio sp. PASRS83','species'),(1549409,662,'Vibrio sp. PASRS84','species'),(1549410,662,'Vibrio sp. PASRS89','species'),(1549411,662,'Vibrio sp. PASRS91','species'),(1549412,662,'Vibrio sp. PASRS92','species'),(1549413,662,'Vibrio sp. PASRS94','species'),(1549414,662,'Vibrio sp. PASRS95','species'),(1549415,662,'Vibrio sp. PASRS96','species'),(1549416,662,'Vibrio sp. PASRS97','species'),(1549417,662,'Vibrio sp. PASRW65','species'),(1549418,86280,'Caryospora cf. bigenetica JB-2013','species'),(1549419,71028,'Phyllodactylus darwini','species'),(1549420,71028,'Phyllodactylus leei','species'),(1549421,55939,'Aleiodes agagg','species'),(1549422,55939,'Aleiodes alboluteus','species'),(1549423,55939,'Aleiodes bachmatriplus','species'),(1549424,55939,'Aleiodes basipunctatus','species'),(1549425,55939,'Aleiodes basistriatus','species'),(1549426,55939,'Aleiodes biscutus','species'),(1549427,55939,'Aleiodes buzuriduplus','species'),(1549428,55939,'Aleiodes buzuriquadruplus','species'),(1549429,55939,'Aleiodes calicis','species'),(1549430,55939,'Aleiodes calvus','species'),(1549431,55939,'Aleiodes caprinus','species'),(1549432,55939,'Aleiodes complexus','species'),(1549433,55939,'Aleiodes concoronarius','species'),(1549434,55939,'Aleiodes constriatum','species'),(1549435,55939,'Aleiodes corrusciput','species'),(1549436,55939,'Aleiodes cramum','species'),(1549437,55939,'Aleiodes darlingtonia','species'),(1549438,55939,'Aleiodes deathi','species'),(1549439,55939,'Aleiodes definus','species'),(1549440,55939,'Aleiodes divergerus','species'),(1549441,55939,'Aleiodes etvalinus','species'),(1549442,55939,'Aleiodes fovodeum','species'),(1549443,55939,'Aleiodes fuscomedius','species'),(1549444,55939,'Aleiodes gaga','species'),(1549445,55939,'Aleiodes georgiae','species'),(1549446,55939,'Aleiodes glabribasalis','species'),(1549447,55939,'Aleiodes guidaae','species'),(1549448,55939,'Aleiodes hei','species'),(1549449,55939,'Aleiodes helenhippersonsae','species'),(1549450,55939,'Aleiodes herrena','species'),(1549451,55939,'Aleiodes hircus','species'),(1549452,55939,'Aleiodes incisus','species'),(1549453,55939,'Aleiodes jimwhitfieldi','species'),(1549454,55939,'Aleiodes lipwigduplicitus','species'),(1549455,55939,'Aleiodes magratae','species'),(1549456,55939,'Aleiodes malichi','species'),(1549457,55939,'Aleiodes mediofuscus','species'),(1549458,55939,'Aleiodes megaophthalmos','species'),(1549459,55939,'Aleiodes mellificus','species'),(1549460,55939,'Aleiodes morti','species'),(1549461,55939,'Aleiodes necsubson','species'),(1549462,55939,'Aleiodes nivori','species'),(1549463,55939,'Aleiodes nonicones','species'),(1549464,55939,'Aleiodes paenicarinus','species'),(1549465,55939,'Aleiodes pallimedius','species'),(1549466,55939,'Aleiodes palmatipes','species'),(1549467,55939,'Aleiodes parabuzurae','species'),(1549468,55939,'Aleiodes parasongsi','species'),(1549469,55939,'Aleiodes paulmarshi','species'),(1549470,55939,'Aleiodes pinnulae','species'),(1549471,55939,'Aleiodes placidus','species'),(1549472,55939,'Aleiodes ponderi','species'),(1549473,55939,'Aleiodes postmaculus','species'),(1549474,55939,'Aleiodes prillae','species'),(1549475,55939,'Aleiodes probuzurae','species'),(1549476,55939,'Aleiodes procoronarius','species'),(1549477,55939,'Aleiodes propodealis','species'),(1549478,55939,'Aleiodes propodocarinus','species'),(1549479,55939,'Aleiodes protocastaneus','species'),(1549480,55939,'Aleiodes ptraci','species'),(1549481,55939,'Aleiodes rectanguliguttatus','species'),(1549482,55939,'Aleiodes reticulisoma','species'),(1549483,55939,'Aleiodes rivulus','species'),(1549484,55939,'Aleiodes similicodon','species'),(1549485,55939,'Aleiodes stibbonsi','species'),(1549486,55939,'Aleiodes subfuscomedius','species'),(1549487,55939,'Aleiodes subson','species'),(1549488,55939,'Aleiodes sutthisani','species'),(1549489,55939,'Aleiodes synorion','species'),(1549490,55939,'Aleiodes tetrarugulosus','species'),(1549491,55939,'Aleiodes thirakupti','species'),(1549492,55939,'Aleiodes tmaliaae','species'),(1549493,55939,'Aleiodes turgidipalpus','species'),(1549494,55939,'Aleiodes variifemurus','species'),(1549495,55939,'Aleiodes vietuput','species'),(1549496,55939,'Aleiodes zuburae','species'),(1549497,71028,'Phyllodactylus galapagensis','species'),(1549498,71028,'Phyllodactylus baurii','species'),(1549499,71028,'Phyllodactylus barringtonensis','species'),(1549500,71028,'Phyllodactylus pumilus','species'),(1549501,1549498,'Phyllodactylus baurii gorii','subspecies'),(1549502,29278,'N-peptide-mCherry expression vector pSA776','species'),(1549503,29278,'SEAP expression vector pPST67-H6','species'),(1549504,29278,'SEAP expression vector pSA928','species'),(1549505,29278,'U1Ap-mCherry expression vector pSA906','species'),(1549506,55939,'Aleiodes achingae','species'),(1549508,55939,'Aleiodes adorabelleae','species'),(1549510,55939,'Aleiodes angulodeum','species'),(1549511,55939,'Aleiodes apiconigrus','species'),(1549514,55939,'Aleiodes ascrobi','species'),(1549516,55939,'Aleiodes atuin','species'),(1549517,55939,'Aleiodes bachmaduplus','species'),(1549518,55939,'Aleiodes binkyi','species'),(1549519,55939,'Aleiodes bobwhartoni','species'),(1549521,55939,'Aleiodes brunniguttatus','species'),(1549523,55939,'Aleiodes buzuritriplus','species'),(1549524,55939,'Aleiodes canus','species'),(1549525,55939,'Aleiodes castaneus','species'),(1549526,55939,'Aleiodes centralis','species'),(1549527,55939,'Aleiodes chamba','species'),(1549528,55939,'Aleiodes chenduplus','species'),(1549529,55939,'Aleiodes cheni','species'),(1549530,55939,'Aleiodes codon','species'),(1549531,55939,'Aleiodes conina','species'),(1549532,55939,'Aleiodes connudatum','species'),(1549533,55939,'Aleiodes conpectenus','species'),(1549534,55939,'Aleiodes contemptus','species'),(1549535,55939,'Aleiodes coronopus','species'),(1549536,55939,'Aleiodes curtivena','species'),(1549538,55939,'Aleiodes damus','species'),(1549539,55939,'Aleiodes deyoyoi','species'),(1549540,55939,'Aleiodes dimorphus','species'),(1549545,55939,'Aleiodes faciei','species'),(1549546,55939,'Aleiodes flannelfooti','species'),(1549547,55939,'Aleiodes flavostriatus','species'),(1549550,55939,'Aleiodes glutinum','species'),(1549553,55939,'Aleiodes klopfsteinae','species'),(1549554,55939,'Aleiodes lavaeolous','species'),(1549556,55939,'Aleiodes liessa','species'),(1549557,55939,'Aleiodes lipwigi','species'),(1549558,55939,'Aleiodes lobocarinus','species'),(1549559,55939,'Aleiodes longivena','species'),(1549561,55939,'Aleiodes maculiput','species'),(1549562,55939,'Aleiodes malarius','species'),(1549563,55939,'Aleiodes mediomaculatus','species'),(1549564,55939,'Aleiodes mericeti','species'),(1549565,55939,'Aleiodes microophthalmos','species'),(1549566,55939,'Aleiodes molecryptus','species'),(1549567,55939,'Aleiodes mutilus','species'),(1549570,55939,'Aleiodes occimaculatus','species'),(1549571,55939,'Aleiodes opus','species'),(1549573,55939,'Aleiodes palmae','species'),(1549575,55939,'Aleiodes pectopulicis','species'),(1549576,55939,'Aleiodes pectunguis','species'),(1549577,55939,'Aleiodes pectunguisella','species'),(1549578,55939,'Aleiodes penultimoluteus','species'),(1549579,55939,'Aleiodes phantasmatis','species'),(1549580,55939,'Aleiodes polititergus','species'),(1549581,55939,'Aleiodes procarinatus','species'),(1549582,55939,'Aleiodes pronopus','species'),(1549583,55939,'Aleiodes pseudicones','species'),(1549584,55939,'Aleiodes pteppicymoni','species'),(1549585,55939,'Aleiodes ridcullyi','species'),(1549586,55939,'Aleiodes rincewindi','species'),(1549587,55939,'Aleiodes rufomedius','species'),(1549588,55939,'Aleiodes rugoscutus','species'),(1549589,55939,'Aleiodes sacharissa','species'),(1549590,55939,'Aleiodes scottshawi','species'),(1549591,55939,'Aleiodes selachiii','species'),(1549593,55939,'Aleiodes siamensis','species'),(1549594,55939,'Aleiodes songsi','species'),(1549595,55939,'Aleiodes stohelit','species'),(1549596,55939,'Aleiodes subemarginatus','species'),(1549597,55939,'Aleiodes submediofuscus','species'),(1549599,55939,'Aleiodes tobiasi','species'),(1549601,55939,'Aleiodes tricoloripes','species'),(1549602,55939,'Aleiodes trisphaeropyx','species'),(1549604,55939,'Aleiodes valinus','species'),(1549606,55939,'Aleiodes vetinarii','species'),(1549607,55939,'Aleiodes yalaensis','species'),(1549608,1513277,'unclassified Higrevirus','no rank'),(1549609,211273,'Paractinolaimus sp. ESB-2014','species'),(1549610,5506,'Fusarium sp. GE-1A','species'),(1549611,5506,'Fusarium sp. GE-35B','species'),(1549612,5506,'Fusarium sp. GE-50B','species'),(1549613,5529,'Metarhizium sp. GE-53B','species'),(1549614,5596,'Pseudallescheria sp. GE-18A','species'),(1549615,71896,'Marasmiellus sp. SFC20120821-83','species'),(1549616,5385,'Xerocomus sp. SFC20120725-43','species'),(1549619,118884,'Acidibacter','genus'),(1549621,78537,'actinobacterium PASAU17','species'),(1549622,1386,'Bacillus sp. PASAU141','species'),(1549623,1386,'Bacillus sp. PASAU182','species'),(1549624,1386,'Bacillus sp. PASTW21','species'),(1549625,1386,'Bacillus sp. PASTW23','species'),(1549626,1386,'Bacillus sp. PASTW24','species'),(1549627,55080,'Brevibacillus sp. PASAU142','species'),(1549628,125287,'Ornithinimicrobium sp. PASTW12','species'),(1549629,40323,'Stenotrophomonas sp. PASTS27','species'),(1549630,662,'Vibrio sp. PASTS32','species'),(1549631,662,'Vibrio sp. PASTS33','species'),(1549632,662,'Vibrio sp. PASTS46','species'),(1549633,662,'Vibrio sp. PASTW16','species'),(1549634,1279,'Staphylococcus sp. APSAU151','species'),(1549635,265,'Paracoccus sp. MKU2','species'),(1549636,379,'Rhizobium sp. SA-276','species'),(1549637,83496,'Alcaligenaceae bacterium CGII-59m2','species'),(1549638,80841,'Burkholderiales bacterium CGI-09','species'),(1549639,1313767,'Cytophagia bacterium CAI-18b','species'),(1549640,119059,'Oxalobacteraceae bacterium SA-152','species'),(1549641,41292,'Rhizobiales bacteriumSA-279','species'),(1549642,1883,'Streptomyces sp. SRF1','species'),(1549643,522,'Acidiphilium sp. JZ-6','species'),(1549644,1827,'Rhodococcus sp. MP2','species'),(1549645,1883,'Streptomyces sp. MML2013','species'),(1549646,1839,'Nocardioides sp. CC-CZW004','species'),(1549647,171193,'Vitellibacter sp. CC-CZW007','species'),(1549648,59732,'Chryseobacterium sp. CC-CZW010','species'),(1549649,5307,'Phlebia sp. FBCC464','species'),(1549650,5307,'Phlebia ochraceofulva','species'),(1549652,5307,'Phlebia sp. FBCC427','species'),(1549653,5307,'Phlebia sp. FBCC296','species'),(1549655,89443,'fungal sp. VMP-1','species'),(1549656,2093,'Mycoplasma sp. Eis-2-PN-14','species'),(1549657,2093,'Mycoplasma sp. Eis-3-PN-14','species'),(1549658,2093,'Mycoplasma sp. Eis-4-PN-14','species'),(1549659,367870,'Mikronegeria fuchsiae','species'),(1549660,60201,'Chrysomyxa sp. PDD 94468','species'),(1549662,2172,'Methanobrevibacter sp. N17A','species'),(1549663,2172,'Methanobrevibacter sp. N17G','species'),(1549664,2172,'Methanobrevibacter sp. N58C','species'),(1549665,2172,'Methanobrevibacter sp. N58T','species'),(1549666,2172,'Methanobrevibacter sp. N70','species'),(1549667,29882,'Laccaria macrocystidia','species'),(1549668,29882,'Laccaria affinis','species'),(1549670,413496,'Cronobacter sp. f115','species'),(1549671,547,'Enterobacter sp. 138','species'),(1549672,547,'Enterobacter sp. 187','species'),(1549673,547,'Enterobacter sp. 2(2014)','species'),(1549674,547,'Enterobacter sp. 58','species'),(1549675,8825,'Galloanserae','no rank'),(1549676,59619,'Clostridium sp. enrichment culture clone a-1','species'),(1549677,59619,'Clostridium sp. enrichment culture clone a-11','species'),(1549678,59619,'Clostridium sp. enrichment culture clone a-5','species'),(1549679,59619,'Clostridium sp. enrichment culture clone a-7','species'),(1549680,59619,'Clostridium sp. enrichment culture clone a-9','species'),(1549681,59619,'Clostridium sp. enrichment culture clone b-1','species'),(1549682,59619,'Clostridium sp. enrichment culture clone b-11','species'),(1549683,59619,'Clostridium sp. enrichment culture clone b-7','species'),(1549684,59619,'Clostridium sp. enrichment culture clone b-9','species'),(1549685,59619,'Clostridium sp. enrichment culture clone c-1','species'),(1549686,59619,'Clostridium sp. enrichment culture clone c-11','species'),(1549687,59619,'Clostridium sp. enrichment culture clone c-7','species'),(1549688,59619,'Clostridium sp. enrichment culture clone c-9','species'),(1549689,59619,'Clostridium sp. enrichment culture clone d-1','species'),(1549690,59619,'Clostridium sp. enrichment culture clone d-7','species'),(1549691,59619,'Clostridium sp. enrichment culture clone e-7','species'),(1549692,29882,'Laccaria sp. AWW563','species'),(1549693,29882,'Laccaria sp. AWW564','species'),(1549694,29882,'Laccaria sp. AWW567','species'),(1549695,29882,'Laccaria sp. AWW568','species'),(1549696,29882,'Laccaria sp. AWW571','species'),(1549697,29882,'Laccaria sp. AWW572','species'),(1549698,29882,'Laccaria sp. AWW583','species'),(1549699,29882,'Laccaria sp. AWW591','species'),(1549700,29882,'Laccaria sp. GMM7333','species'),(1549701,29882,'Laccaria sp. GMM7603','species'),(1549702,29882,'Laccaria sp. GMM7613','species'),(1549703,29882,'Laccaria sp. GMM7620','species'),(1549704,29882,'Laccaria sp. GMM7636','species'),(1549705,29882,'Laccaria sp. GMM7648','species'),(1549706,159987,'Pseudogliophragma','genus'),(1549708,1549706,'Pseudogliophragma indicum','species'),(1549709,151555,'Eurotiomycetes sp. 110162','species'),(1549710,5598,'Alternaria sp. Nitaf21','species'),(1549711,110564,'Bionectria sp. Nitaf04','species'),(1549712,5149,'Chaetomium sp. Nitaf14','species'),(1549713,5498,'Cladosporium sp. Nitaf18','species'),(1549714,5455,'Colletotrichum sp. Nitaf05','species'),(1549715,5506,'Fusarium sp. Nitaf07','species'),(1549716,5506,'Fusarium sp. Nitaf08','species'),(1549717,5506,'Fusarium sp. Nitaf09','species'),(1549718,4855,'Mortierella sp. Nitaf23','species'),(1549719,150375,'Myriodontium sp. Nitaf17','species'),(1549720,5073,'Penicillium sp. Nitaf12','species'),(1549721,5073,'Penicillium sp. Nitaf19','species'),(1549722,5073,'Penicillium sp. Nitaf20','species'),(1549723,42313,'Petriella sp. Nitaf10','species'),(1549724,40657,'Plectosphaerella sp. Nitaf11','species'),(1549725,5144,'Podospora sp. Nitaf15','species'),(1549726,1052105,'Purpureocillium sp. Nitaf13','species'),(1549727,66822,'Rhizopycnis sp. Nitaf22','species'),(1549728,35719,'Thielavia sp. Nitaf16','species'),(1549729,159075,'Acremonium sp. Nitaf02','species'),(1549730,13687,'Sphingomonas sp. PR30','species'),(1549731,483938,'Acanthosoma sp. EG-2013','species'),(1549732,232611,'Didymozoidae sp. SJ-350','species'),(1549733,410656,'jellyfish metagenome','species'),(1549734,326995,'Sonnenemertes','genus'),(1549735,270464,'Hestina nama','species'),(1549736,410656,'vaginal metagenome','species'),(1549737,79303,'Araucoderus','genus'),(1549738,1549737,'Araucoderus gloriosus','species'),(1549739,79303,'Tanyderus','genus'),(1549741,12916,'Acidovorax sp. sk40','species'),(1549742,106589,'Cupriavidus sp. sk43','species'),(1549743,93217,'Pandoraea sp. sk44','species'),(1549744,286,'Pseudomonas sp. sk42','species'),(1549745,48736,'Ralstonia sp. sk41','species'),(1549746,89443,'fungal sp. VMP-2','species'),(1549747,1072584,'Hemolivia mauritanica','species'),(1549748,454159,'Kiloniella litopenaei','species'),(1549749,1072584,'Hemolivia sp. ex Rhinoclemmys pulcherrima','species'),(1549750,5593,'Lomentospora','genus'),(1549751,64820,'Mesocentrus sasquatch','species'),(1549753,5593,'Petriellopsis','genus'),(1549754,322248,'Colastomion maclayi','species'),(1549755,322248,'Colastomion madangensis','species'),(1549756,322248,'Colastomion masalaii','species'),(1549757,322248,'Colastomion parotiphagus','species'),(1549758,322248,'Colastomion wanang','species'),(1549759,1197279,'Cystomastacoides asotaphaga','species'),(1549760,1197279,'Cystomastacoides kiddo','species'),(1549761,65219,'Vojtechirogas','genus'),(1549762,1549761,'Vojtechirogas heberti','species'),(1549763,1549761,'Vojtechirogas novotnyi','species'),(1549764,1549761,'Vojtechirogas wantok','species'),(1549765,8009,'Esox aquitanicus','species'),(1549766,3071,'Chlorella sp. GC','species'),(1549767,3075,'Chlorella protothecoides var. galactophila','varietas'),(1549768,114727,'Influenza A virus (A/Pondicherry/JOM-109/2012(H1N1))','no rank'),(1549769,114727,'Influenza A virus (A/Pondicherry/SW-610/2010(H1N1))','no rank'),(1549770,114727,'Influenza A virus (A/Pondicherry/SW114/2009(H1N1))','no rank'),(1549771,83249,'Tyromyces sp. CLZ-2014','species'),(1549772,9083,'Bambusicola thoracicus sonorivox','subspecies'),(1549775,54422,'Adlumia asiatica','species'),(1549776,3463,'Corydalis adunca','species'),(1549777,3463,'Corydalis caseana','species'),(1549778,3463,'Corydalis hamata','species'),(1549780,3463,'Corydalis scouleri','species'),(1549781,54429,'Cysticapnos cracca','species'),(1549782,1586244,'Dactylicapnos grandifoliolata','species'),(1549783,332430,'Dicentra formosa subsp. formosa','subspecies'),(1549784,54419,'Ehrendorferia ochroleuca','species'),(1549785,3462,'Fumariola','genus'),(1549786,1549785,'Fumariola turkestanica','species'),(1549787,189290,'Meloidogyne sp. WW-2014','species'),(1549788,318148,'uncultured Strombidinopsis','species'),(1549789,187298,'uncultured Cryptocaryon','species'),(1549790,116152,'Aethina suturalis','species'),(1549791,295924,'Glischrochilus ipsoides','species'),(1549792,1272141,'Parabolitophagus','genus'),(1549793,1549792,'Parabolitophagus felix','species'),(1549795,292444,'Mycetophagus sp. JJF-2014','species'),(1549796,172820,'environmental samples','no rank'),(1549797,1549796,'uncultured Apusomonas','species'),(1549798,404695,'uncultured Thaumatomastix','species'),(1549799,361424,'environmental samples','no rank'),(1549800,1549799,'uncultured Ebria','species'),(1549801,318192,'uncultured Paradiscocephalus','species'),(1549802,385042,'uncultured Euduboscquella','species'),(1549803,1549796,'uncultured Amastigomonas','species'),(1549805,404695,'uncultured Protaspis','species'),(1549806,10230,'Sagitta sp. DP-2006','species'),(1549807,467598,'Microseira wollei AW2009','no rank'),(1549808,467598,'Microseira wollei YC2010','no rank'),(1549809,32008,'Burkholderia sp. BS06','species'),(1549810,186650,'Microvirga sp. BSC39','species'),(1549811,1386,'Bacillus sp. BSC154','species'),(1549812,149698,'Massilia sp. BSC265','species'),(1549813,1233522,'Nebovirus FP-2014','species'),(1549814,469,'Acinetobacter sp. MP12','species'),(1549827,148682,'Chloroleucon acacioides','species'),(1549828,148682,'Chloroleucon dumosum','species'),(1549829,148682,'Chloroleucon extortum','species'),(1549830,148682,'Chloroleucon foliolosum','species'),(1549831,148683,'Chloroleucon mangense var. lentiscifolium','varietas'),(1549832,148683,'Chloroleucon mangense var. mangense','varietas'),(1549833,54877,'Enterolobium gummiferum','species'),(1549834,553477,'Leucochloron bolivianum','species'),(1549835,553477,'Leucochloron foederale','species'),(1549836,553477,'Leucochloron incuriale','species'),(1549837,553477,'Leucochloron minarum','species'),(1549838,79331,'Cordia aurantiaca','species'),(1549839,79331,'Cordia millenii','species'),(1549840,79331,'Cordia platythyrsa','species'),(1549841,79331,'Cordia senegalensis','species'),(1549842,2745,'Halomonas sp. ElOx 2','species'),(1549843,2745,'Halomonas sp. ElOx 3','species'),(1549844,135575,'Idiomarina sp. ElOx 7','species'),(1549845,2742,'Marinobacter sp. ElOx 8','species'),(1549846,286,'Pseudomonas sp. ElOx 1','species'),(1549847,286,'Pseudomonas sp. ElOx 4','species'),(1549848,286,'Pseudomonas sp. ElOx 5','species'),(1549849,168934,'Thalassospira sp. ElOx 6','species'),(1549850,285107,'Thioclava sp. ElOx 9','species'),(1549852,104698,'Cirratulus cf. cirratus MW-2014','species'),(1549853,58840,'Rhodobacteraceae bacterium B8-2','species'),(1549854,58840,'Rhodobacteraceae bacterium B7-4','species'),(1549855,41296,'Rhodospirillaceae bacterium H5569','species'),(1549856,44887,'Oscillatoriales cyanobacterium CMT-2BRIN-NPHLC14','species'),(1549857,231595,'Loxosomella profundorum','species'),(1549858,13687,'Sphingomonas taxi','species'),(1549861,364291,'uncultured Phaeosphaeriopsis','species'),(1549863,13659,'Ruellia caroliniensis x Ruellia simplex','species'),(1549864,12429,'Tilapia lake virus','species'),(1549865,21199,'Asclepias alticola','species'),(1549866,21199,'Asclepias lanuginosa','species'),(1549867,21199,'Asclepias pilgeriana','species'),(1549868,21199,'Asclepias speciosa x Asclepias syriaca','species'),(1549870,21199,'Asclepias aff. candida Fishbein 6347','species'),(1549871,357,'Agrobacterium sp. JPR3','species'),(1549872,106589,'Cupriavidus sp. JPR10','species'),(1549873,286,'Pseudomonas sp. JPR12','species'),(1549874,286,'Pseudomonas sp. JPR6','species'),(1549875,1279,'Staphylococcus sp. JPR7','species'),(1549876,1279,'Staphylococcus sp. RJ7','species'),(1549877,379,'Rhizobium sp. GB53','species'),(1549878,379,'Rhizobium sp. GC1.3','species'),(1549879,379,'Rhizobium sp. GC1.6','species'),(1549880,379,'Rhizobium sp. GC5.5','species'),(1549881,379,'Rhizobium sp. GC5.8','species'),(1549882,1386,'Bacillus sp. BL55a','species'),(1549883,65551,'Meiothermus sp. MS01','species'),(1549884,1055323,'Aeribacillus sp. KS01','species'),(1549885,129337,'Geobacillus sp. KS02','species'),(1549886,1055323,'Aeribacillus sp. KS03','species'),(1549887,1055323,'Aeribacillus sp. KS04','species'),(1549888,336803,'Thorsellia sp. T2.1','species'),(1549889,336803,'Thorsellia sp. W5.1.1','species'),(1549890,374,'Bradyrhizobium sp. 1-7','species'),(1549891,374,'Bradyrhizobium sp. 10-2','species'),(1549892,374,'Bradyrhizobium sp. 14-3','species'),(1549893,374,'Bradyrhizobium sp. 15C-4-1','species'),(1549894,374,'Bradyrhizobium sp. 16-10','species'),(1549895,374,'Bradyrhizobium sp. 18C-1-1','species'),(1549896,374,'Bradyrhizobium sp. 18C-2-1','species'),(1549897,374,'Bradyrhizobium sp. 1B-1-1','species'),(1549898,374,'Bradyrhizobium sp. 1B-2-1','species'),(1549899,374,'Bradyrhizobium sp. 1B1-1','species'),(1549900,374,'Bradyrhizobium sp. 1BT-1-1','species'),(1549901,374,'Bradyrhizobium sp. 2-13','species'),(1549902,374,'Bradyrhizobium sp. 21-1-1','species'),(1549903,374,'Bradyrhizobium sp. 21B-2-1','species'),(1549904,374,'Bradyrhizobium sp. 21B2-1','species'),(1549905,374,'Bradyrhizobium sp. 22-2-1','species'),(1549906,374,'Bradyrhizobium sp. 26-1-1','species'),(1549907,374,'Bradyrhizobium sp. 26-3-1','species'),(1549908,374,'Bradyrhizobium sp. 27-1-1','species'),(1549909,374,'Bradyrhizobium sp. 27-2-1','species'),(1549910,374,'Bradyrhizobium sp. 28-2-1','species'),(1549911,374,'Bradyrhizobium sp. 3-2','species'),(1549912,374,'Bradyrhizobium sp. 30-1-1','species'),(1549913,374,'Bradyrhizobium sp. 30-2-1','species'),(1549914,374,'Bradyrhizobium sp. 30-3-2','species'),(1549915,374,'Bradyrhizobium sp. 30-3-3','species'),(1549916,374,'Bradyrhizobium sp. 31-1-1','species'),(1549917,374,'Bradyrhizobium sp. 32-2-1','species'),(1549918,374,'Bradyrhizobium sp. 34-1-1','species'),(1549919,374,'Bradyrhizobium sp. 35-1-3','species'),(1549920,374,'Bradyrhizobium sp. 35-3-3','species'),(1549921,374,'Bradyrhizobium sp. 35-3-4','species'),(1549922,374,'Bradyrhizobium sp. 36-1-1','species'),(1549923,374,'Bradyrhizobium sp. 36-2-1','species'),(1549924,374,'Bradyrhizobium sp. 36-3-2','species'),(1549925,374,'Bradyrhizobium sp. 37-1-1','species'),(1549926,374,'Bradyrhizobium sp. 3B-4-1','species'),(1549927,374,'Bradyrhizobium sp. 4-8','species'),(1549928,374,'Bradyrhizobium sp. 40-2-2','species'),(1549929,374,'Bradyrhizobium sp. 40-3-1','species'),(1549930,374,'Bradyrhizobium sp. 41-1-2','species'),(1549931,374,'Bradyrhizobium sp. 42-1-1','species'),(1549932,374,'Bradyrhizobium sp. 44-1-1','species'),(1549933,374,'Bradyrhizobium sp. 45-1-3','species'),(1549934,374,'Bradyrhizobium sp. 45-1-4','species'),(1549935,374,'Bradyrhizobium sp. 46-1-1','species'),(1549936,374,'Bradyrhizobium sp. 47-1-1','species'),(1549937,374,'Bradyrhizobium sp. 49-2-1','species'),(1549938,374,'Bradyrhizobium sp. 5-10','species'),(1549939,374,'Bradyrhizobium sp. 5-11','species'),(1549940,374,'Bradyrhizobium sp. 51-1-3','species'),(1549941,374,'Bradyrhizobium sp. 54-1-1','species'),(1549942,374,'Bradyrhizobium sp. 54-2-1','species'),(1549943,374,'Bradyrhizobium sp. 55-1-1','species'),(1549944,374,'Bradyrhizobium sp. 57-2-1','species'),(1549945,374,'Bradyrhizobium sp. 58-2-1','species'),(1549946,374,'Bradyrhizobium sp. 6-8','species'),(1549947,374,'Bradyrhizobium sp. 60-1-1','species'),(1549948,374,'Bradyrhizobium sp. 60-2-1','species'),(1549949,374,'Bradyrhizobium sp. 7-2','species'),(1549950,374,'Bradyrhizobium sp. 9-5','species'),(1549951,374,'Bradyrhizobium sp. AD1T2-3-1','species'),(1549952,374,'Bradyrhizobium sp. B14-4-2','species'),(1549953,374,'Bradyrhizobium sp. B14-6-1','species'),(1549954,374,'Bradyrhizobium sp. F1-1-1','species'),(1549955,374,'Bradyrhizobium sp. F1-2-1','species'),(1549956,374,'Bradyrhizobium sp. P14-1-1','species'),(1549957,379,'Rhizobium sp. 43-2-1','species'),(1549958,379,'Rhizobium sp. 43-3-1','species'),(1549959,379,'Rhizobium sp. 52-2-2','species'),(1549960,379,'Rhizobium sp. 52-3-1','species'),(1549961,379,'Rhizobium sp. 53-1-1','species'),(1549962,379,'Rhizobium sp. 53-2-1','species'),(1549963,379,'Rhizobium sp. 54-3-1','species'),(1549964,379,'Rhizobium sp. 62-1-1','species'),(1549965,119210,'Influenza A virus (A/Connecticut/Flu042/2012(H3N2))','no rank'),(1549966,119210,'Influenza A virus (A/Connecticut/Flu050/2012(H3N2))','no rank'),(1549967,119210,'Influenza A virus (A/Connecticut/Flu051/2012(H3N2))','no rank'),(1549968,119210,'Influenza A virus (A/Connecticut/Flu055/2012(H3N2))','no rank'),(1549969,119210,'Influenza A virus (A/Connecticut/Flu056/2012(H3N2))','no rank'),(1549970,119210,'Influenza A virus (A/Connecticut/Flu060/2012(H3N2))','no rank'),(1549971,119210,'Influenza A virus (A/Connecticut/Flu066/2012(H3N2))','no rank'),(1549972,119210,'Influenza A virus (A/Connecticut/Flu068/2012(H3N2))','no rank'),(1549973,119210,'Influenza A virus (A/Connecticut/Flu072/2012(H3N2))','no rank'),(1549974,119210,'Influenza A virus (A/Connecticut/Flu074/2012(H3N2))','no rank'),(1549975,119210,'Influenza A virus (A/Connecticut/Flu075/2012(H3N2))','no rank'),(1549976,119210,'Influenza A virus (A/Connecticut/Flu085/2012(H3N2))','no rank'),(1549977,119210,'Influenza A virus (A/Connecticut/Flu086/2012(H3N2))','no rank'),(1549978,119210,'Influenza A virus (A/Connecticut/Flu090/2013(H3N2))','no rank'),(1549979,119210,'Influenza A virus (A/Connecticut/Flu098/2013(H3N2))','no rank'),(1549980,119210,'Influenza A virus (A/Connecticut/Flu099/2013(H3N2))','no rank'),(1549981,114727,'Influenza A virus (A/Connecticut/Flu100/2013(H1N1))','no rank'),(1549982,119210,'Influenza A virus (A/Connecticut/Flu105/2013(H3N2))','no rank'),(1549983,114727,'Influenza A virus (A/Connecticut/Flu113/2013(H1N1))','no rank'),(1549984,119210,'Influenza A virus (A/Connecticut/Flu117/2013(H3N2))','no rank'),(1549985,119210,'Influenza A virus (A/Connecticut/Flu119/2013(H3N2))','no rank'),(1549986,119210,'Influenza A virus (A/Connecticut/Flu122/2013(H3N2))','no rank'),(1549987,119210,'Influenza A virus (A/Connecticut/Flu124/2013(H3N2))','no rank'),(1549988,119210,'Influenza A virus (A/Connecticut/Flu135/2013(H3N2))','no rank'),(1549989,119210,'Influenza A virus (A/Connecticut/Flu138/2013(H3N2))','no rank'),(1549990,119210,'Influenza A virus (A/Connecticut/Flu139/2013(H3N2))','no rank'),(1549991,119210,'Influenza A virus (A/Connecticut/Flu140/2013(H3N2))','no rank'),(1549992,119210,'Influenza A virus (A/Connecticut/Flu141/2013(H3N2))','no rank'),(1549993,119210,'Influenza A virus (A/Connecticut/Flu146/2013(H3N2))','no rank'),(1549994,119210,'Influenza A virus (A/Connecticut/Flu147/2013(H3N2))','no rank'),(1549995,114727,'Influenza A virus (A/Connecticut/Flu150/2013(H1N1))','no rank'),(1549996,119210,'Influenza A virus (A/Connecticut/Flu159/2013(H3N2))','no rank'),(1549997,114727,'Influenza A virus (A/Connecticut/Flu161/2013(H1N1))','no rank'),(1549998,114727,'Influenza A virus (A/Connecticut/Flu165/2013(H1N1))','no rank'),(1549999,119210,'Influenza A virus (A/Connecticut/Flu166/2013(H3N2))','no rank'),(1550000,119210,'Influenza A virus (A/Connecticut/Flu169/2013(H3N2))','no rank'),(1550001,119210,'Influenza A virus (A/Connecticut/Flu170/2013(H3N2))','no rank'),(1550002,119210,'Influenza A virus (A/Connecticut/Flu178/2013(H3N2))','no rank'),(1550003,114727,'Influenza A virus (A/Connecticut/Flu182/2011(H1N1))','no rank'),(1550004,114727,'Influenza A virus (A/Connecticut/Flu183/2011(H1N1))','no rank'),(1550005,114727,'Influenza A virus (A/Connecticut/Flu184/2011(H1N1))','no rank'),(1550006,114727,'Influenza A virus (A/Connecticut/Flu186/2011(H1N1))','no rank'),(1550007,114727,'Influenza A virus (A/Connecticut/Flu187/2011(H1N1))','no rank'),(1550008,114727,'Influenza A virus (A/Connecticut/Flu188/2011(H1N1))','no rank'),(1550009,114727,'Influenza A virus (A/Connecticut/Flu189/2011(H1N1))','no rank'),(1550010,11520,'Influenza B virus (B/Connecticut/Flu003/2012)','no rank'),(1550011,11520,'Influenza B virus (B/Connecticut/Flu053/2012)','no rank'),(1550012,11520,'Influenza B virus (B/Connecticut/Flu096/2013)','no rank'),(1550013,11520,'Influenza B virus (B/Connecticut/Flu101/2013)','no rank'),(1550014,11520,'Influenza B virus (B/Connecticut/Flu103/2013)','no rank'),(1550015,11520,'Influenza B virus (B/Connecticut/Flu107/2013)','no rank'),(1550016,11520,'Influenza B virus (B/Connecticut/Flu108/2013)','no rank'),(1550017,11520,'Influenza B virus (B/Connecticut/Flu110/2013)','no rank'),(1550018,11520,'Influenza B virus (B/Connecticut/Flu111/2013)','no rank'),(1550019,11520,'Influenza B virus (B/Connecticut/Flu118/2013)','no rank'),(1550020,1591003,'Hebius concelarum','species'),(1550021,1591003,'Hebius ishigakiense','species'),(1550022,183597,'Amphiesma sp. KUZ:R67949','species'),(1550024,552397,'Ruminococcaceae bacterium 585-1','species'),(1550025,552397,'Ruminococcaceae bacterium 668','species'),(1550026,85621,'\'Cleome sp.\' phytoplasma','species'),(1550027,1060,'Rhodobacter sp. MKU001','species'),(1550028,2013,'Nocardiopsis sp. DS013','species'),(1550029,361177,'Altererythrobacter sp. SWU3','species'),(1550030,662,'Vibrio sp. S37','species'),(1550031,620,'Shigella sp. CPO 6.001','species'),(1550032,547,'Enterobacter sp. UACH-GAQ8','species'),(1550033,1883,'Streptomyces sp. NBRC 110030','species'),(1550035,1883,'Streptomyces sp. NBRC 109706','species'),(1550036,651310,'Anatololacerta anatolica aegaea','subspecies'),(1550037,651310,'Anatololacerta anatolica anatolica','subspecies'),(1550038,197178,'Cylas puncticollis','species'),(1550039,651311,'Anatololacerta oertzeni budaki','subspecies'),(1550040,651311,'Anatololacerta oertzeni pelasgiana','subspecies'),(1550041,651311,'Anatololacerta oertzeni finikensis','subspecies'),(1550042,651311,'Anatololacerta oertzeni ibrahimi','subspecies'),(1550043,651311,'Anatololacerta oertzeni oertzeni','subspecies'),(1550044,651312,'Anatololacerta danfordi danfordi','subspecies'),(1550045,651312,'Anatololacerta danfordi bileki','subspecies'),(1550046,651311,'Anatololacerta oertzeni quandttaylori','subspecies'),(1550047,204476,'Labrys sp. BK-8','species'),(1550048,265624,'Hemitriccus granadensis','species'),(1550049,495229,'Myiotheretes fuscorufus','species'),(1550050,293577,'Bitylenchus brevilineatus','species'),(1550051,293577,'Bitylenchus iphilus','species'),(1550052,293577,'Bitylenchus maximus','species'),(1550053,293577,'Bitylenchus ventrosignatus','species'),(1550054,312954,'Paratrophurus loofi','species'),(1550055,312954,'Paratrophurus striatus','species'),(1550056,288494,'Tylenchorhynchus aduncus','species'),(1550057,293577,'Bitylenchus hispaniensis','species'),(1550058,288494,'Tylenchorhynchus mediterraneus','species'),(1550059,312954,'Paratrophurus bhutanensis','species'),(1550060,288494,'Tylenchorhynchus sp. 1 CCN-2014','species'),(1550061,288494,'Tylenchorhynchus sp. 2 CCN-2014','species'),(1550062,288498,'Telotylenchus sp. CCN-2014','species'),(1550063,278169,'hybrid Cobitinae sp.','no rank'),(1550064,1550063,'Misgurnus anguillicaudatus x Paramisgurnus dabryanus','species'),(1550065,119487,'Siniperca chuatsi x Siniperca knerii','species'),(1550066,286,'Pseudomonas sp. MKU-15','species'),(1550068,6237,'Caenorhabditis sp. REH-2014','species'),(1550073,13687,'Sphingomonas sp. 37zxx','species'),(1550074,379,'Rhizobium sp. GB17','species'),(1550075,379,'Rhizobium sp. GB42','species'),(1550076,56375,'Catocala repudiata','species'),(1550077,56375,'Catocala afghana','species'),(1550078,56375,'Catocala toropovi','species'),(1550079,379,'Rhizobium sp. GC7.4','species'),(1550080,379,'Rhizobium sp. GD29','species'),(1550081,379,'Rhizobium sp. GD31','species'),(1550082,379,'Rhizobium sp. GD4','species'),(1550083,379,'Rhizobium sp. P1.12','species'),(1550084,379,'Rhizobium sp. P1.37','species'),(1550085,379,'Rhizobium sp. P1.42','species'),(1550086,379,'Rhizobium sp. P1.47','species'),(1550087,379,'Rhizobium sp. P2.24','species'),(1550088,154116,'Georgenia sp. SUB25','species'),(1550089,373097,'Gambierdiscus silvae','species'),(1550090,12333,'Pseudomonas phage P134','species'),(1550091,84568,'Sphingobacteriaceae bacterium DW12','species'),(1550092,5583,'Exophiala sp. 15LV1','species'),(1550096,5094,'Talaromyces sp. ABLO3A3','species'),(1550097,5506,'Fusarium sp. KWAZ1A15','species'),(1550098,5506,'Fusarium sp. KWAZ1B22','species'),(1550099,5506,'Fusarium sp. KWAZ2B22','species'),(1550100,5506,'Fusarium sp. S2A3','species'),(1550101,5506,'Fusarium sp. S4A1','species'),(1550102,5506,'Fusarium sp. S4A3','species'),(1550103,5506,'Fusarium sp. S4A4','species'),(1550104,5506,'Fusarium sp. S6A4','species'),(1550105,5506,'Fusarium sp. S8B1','species'),(1550106,5506,'Fusarium sp. S9B1','species'),(1550107,5506,'Fusarium sp. S9B2','species'),(1550109,89443,'fungal sp. 1.10.4B','species'),(1550110,89443,'fungal sp. 1.10.4C','species'),(1550111,89443,'fungal sp. 1.10.4D','species'),(1550112,89443,'fungal sp. 1.10.4E','species'),(1550113,89443,'fungal sp. 1.10.4G','species'),(1550114,89443,'fungal sp. 1.10.4H','species'),(1550115,89443,'fungal sp. 1.15.3A','species'),(1550116,89443,'fungal sp. 1.15.3B','species'),(1550117,89443,'fungal sp. 1.15.3C','species'),(1550118,89443,'fungal sp. 1.30.3J','species'),(1550119,89443,'fungal sp. 1.30.3M','species'),(1550120,89443,'fungal sp. 1.40.4A','species'),(1550121,89443,'fungal sp. 1.48.3A','species'),(1550122,89443,'fungal sp. 1.48.3B','species'),(1550123,89443,'fungal sp. 1.48.3D','species'),(1550124,89443,'fungal sp. 1.48.4A','species'),(1550125,89443,'fungal sp. 1.48.4C','species'),(1550126,89443,'fungal sp. 1.60.4A','species'),(1550127,89443,'fungal sp. 1.60.4B','species'),(1550128,89443,'fungal sp. 1.60.4C','species'),(1550129,89443,'fungal sp. 2.2.4B','species'),(1550130,89443,'fungal sp. 2.2.4C','species'),(1550131,89443,'fungal sp. 2.2.4D','species'),(1550132,89443,'fungal sp. 2.2.4E','species'),(1550133,89443,'fungal sp. 2.2.4F','species'),(1550134,89443,'fungal sp. 2.2.4G','species'),(1550135,89443,'fungal sp. 2.2.4H','species'),(1550136,89443,'fungal sp. 2.2.4I','species'),(1550137,89443,'fungal sp. 2.2.4K','species'),(1550138,89443,'fungal sp. 2.2.4L','species'),(1550139,89443,'fungal sp. 2.2.4N','species'),(1550140,89443,'fungal sp. 2.2.4Q','species'),(1550141,89443,'fungal sp. 2.2.4R','species'),(1550142,89443,'fungal sp. 2.2.4S','species'),(1550143,89443,'fungal sp. 2.20.4A','species'),(1550144,89443,'fungal sp. 2.20.4B','species'),(1550145,89443,'fungal sp. 2.20.4E','species'),(1550146,89443,'fungal sp. 2.20.4G','species'),(1550147,89443,'fungal sp. 2.20.4I','species'),(1550148,89443,'fungal sp. 2.20.4J','species'),(1550149,89443,'fungal sp. 2.20.4L','species'),(1550150,89443,'fungal sp. 2.34.4B','species'),(1550151,89443,'fungal sp. 2.34.4C','species'),(1550152,89443,'fungal sp. 2.34.4E','species'),(1550153,89443,'fungal sp. 2.34.4F','species'),(1550154,89443,'fungal sp. 2.34.4G','species'),(1550155,89443,'fungal sp. 2.34.4H','species'),(1550156,89443,'fungal sp. 2.48.4A','species'),(1550157,89443,'fungal sp. 2.48.4D','species'),(1550158,89443,'fungal sp. 2.48.4E','species'),(1550159,89443,'fungal sp. 2.48.4F','species'),(1550160,89443,'fungal sp. 2.48.4G','species'),(1550161,89443,'fungal sp. 2.48.4I','species'),(1550162,89443,'fungal sp. 3.12.4B','species'),(1550163,89443,'fungal sp. 3.12.4C','species'),(1550164,89443,'fungal sp. 3.12.4D','species'),(1550165,89443,'fungal sp. 3.16.3A','species'),(1550166,89443,'fungal sp. 3.16.3B','species'),(1550167,89443,'fungal sp. 3.21.3E','species'),(1550168,89443,'fungal sp. 3.23.3A','species'),(1550169,89443,'fungal sp. 3.23.3C','species'),(1550170,89443,'fungal sp. 3.23.3D','species'),(1550171,89443,'fungal sp. 3.44.4C','species'),(1550172,89443,'fungal sp. 3.44.4D','species'),(1550173,89443,'fungal sp. 3.44.4F','species'),(1550174,89443,'fungal sp. 3.44.4G','species'),(1550175,89443,'fungal sp. 3.44.4H','species'),(1550176,89443,'fungal sp. 3.46.4A','species'),(1550177,89443,'fungal sp. 3.46.4C','species'),(1550178,89443,'fungal sp. 3.46.4D','species'),(1550179,89443,'fungal sp. 3.7.3B','species'),(1550180,89443,'fungal sp. 3.7.3C','species'),(1550181,89443,'fungal sp. 3.7.3E','species'),(1550182,89443,'fungal sp. 4.10.3A','species'),(1550183,89443,'fungal sp. 4.10.3B','species'),(1550184,89443,'fungal sp. 4.10.3C','species'),(1550185,89443,'fungal sp. 4.19.4A','species'),(1550186,89443,'fungal sp. 4.19.4D','species'),(1550187,89443,'fungal sp. 4.20.4A','species'),(1550188,89443,'fungal sp. 4.20.4B','species'),(1550189,89443,'fungal sp. 4.34.4B','species'),(1550190,89443,'fungal sp. 4.34.4D','species'),(1550191,89443,'fungal sp. 4.34.4E','species'),(1550192,89443,'fungal sp. 4.37.3A','species'),(1550193,89443,'fungal sp. 4.37.3C','species'),(1550194,89443,'fungal sp. 4.37.3D','species'),(1550195,89443,'fungal sp. 4.37.3E','species'),(1550196,89443,'fungal sp. 4.46.4A','species'),(1550197,89443,'fungal sp. 4.46.4D','species'),(1550198,89443,'fungal sp. 4.6.4B','species'),(1550199,89443,'fungal sp. 4.8.3B','species'),(1550200,89443,'fungal sp. 5.29.3D','species'),(1550201,89443,'fungal sp. 5.34.3B','species'),(1550202,89443,'fungal sp. 5.34.3D','species'),(1550203,89443,'fungal sp. 5.44.3C','species'),(1550204,89443,'fungal sp. 5.52.3A','species'),(1550205,89443,'fungal sp. 5.52.3B','species'),(1550206,89443,'fungal sp. 5.60.3A','species'),(1550207,89443,'fungal sp. 5.60.3B','species'),(1550208,89443,'fungal sp. 5.60.3D','species'),(1550209,37840,'Pestalotiopsis sp. CO2','species'),(1550210,37871,'Glyceria arundinacea','species'),(1550211,37871,'Glyceria effusa','species'),(1550212,37677,'Glyceria striata var. mexicana','varietas'),(1550214,37871,'Glyceria x pedicellata','species'),(1550216,15644,'Melica hyalina','species'),(1550217,15644,'Melica porteri','species'),(1550218,15644,'Melica secunda','species'),(1550219,15644,'Melica smithii','species'),(1550220,15644,'Melica stricta','species'),(1550221,15644,'Melica torreyana','species'),(1550222,15644,'Melica virgata','species'),(1550223,669745,'Pleuropogon californicus','species'),(1550224,669745,'Pleuropogon hooverianus','species'),(1550226,391969,'Torreyochloa pallida var. fernaldii','varietas'),(1550227,1485,'Clostridium sp. KNHs206','species'),(1550228,1177,'Nostoc sp. sp3','species'),(1550229,88138,'Modestobacter sp. DSM 44403','species'),(1550230,88138,'Modestobacter sp. DSM 44400','species'),(1550231,38501,'Blastococcus sp. DSM 44268','species'),(1550232,1860,'Geodermatophilus sp. DSM 44208','species'),(1550233,38501,'Blastococcus sp. DSM 44205','species'),(1550234,88138,'Modestobacter sp. DSM 45753','species'),(1550235,1485,'Clostridium sp. KNHs216','species'),(1550236,1177,'Nostoc sp. sp2','species'),(1550238,92244,'Thioalkalimicrobium sp. ALJ14','species'),(1550239,92244,'Thioalkalimicrobium sp. AKL2','species'),(1550240,28895,'Thermoanaerobacterium sp. RBIITD','species'),(1550241,2268,'Thermofilum sp. 1807-2','species'),(1550242,1860,'Geodermatophilus sp. DSM 44511','species'),(1550243,201821,'Aetokthonos','genus'),(1550245,1550243,'Aetokthonos hydrillicola','species'),(1550246,3705,'Brassica rapa x Brassica nigra','species'),(1550247,47193,'Desmazierella sp. DHC005','species'),(1550248,47193,'Desmazierella sp. IFO8844','species'),(1550249,47193,'Desmazierella sp. IFO9094','species'),(1550250,47193,'Desmazierella sp. NBRC 100550','species'),(1550251,47193,'Desmazierella sp. NBRC 102300','species'),(1550252,47193,'Desmazierella sp. NK313','species'),(1550253,47193,'Desmazierella sp. NK314','species'),(1550254,47193,'Desmazierella sp. NK315','species'),(1550255,47193,'Desmazierella sp. NK316','species'),(1550256,47193,'Desmazierella sp. NK317','species'),(1550257,47193,'Desmazierella sp. NK330','species'),(1550258,47193,'Desmazierella sp. NK339','species'),(1550259,47193,'Desmazierella sp. NK340','species'),(1550260,47193,'Desmazierella sp. NK341','species'),(1550261,47193,'Desmazierella sp. NK342','species'),(1550262,47193,'Desmazierella sp. NK343','species'),(1550263,47193,'Desmazierella sp. NK344','species'),(1550264,47193,'Desmazierella sp. NK358','species'),(1550265,47193,'Desmazierella sp. NK381','species'),(1550266,76093,'Asarum arifolium var. callifolium','varietas'),(1550267,76093,'Asarum arifolium var. ruthii','varietas'),(1550268,16728,'Asarum costatum','species'),(1550269,16728,'Asarum crassisepalum','species'),(1550270,16728,'Asarum fauriei','species'),(1550271,1550270,'Asarum fauriei var. takaoi','varietas'),(1550272,16728,'Asarum megacalyx','species'),(1550273,16728,'Asarum sakawanum','species'),(1550274,1550273,'Asarum sakawanum var. stellatum','varietas'),(1550275,16728,'Asarum subglobosum','species'),(1550276,4756,'Neocallimastix sp. G1','species'),(1550277,5340,'Agaricus biberi','species'),(1550278,5340,'Agaricus daliensis','species'),(1550279,5340,'Agaricus tibetensis','species'),(1550280,5340,'Agaricus desjardinii','species'),(1550281,5340,'Agaricus grandiomyces','species'),(1550282,5340,'Agaricus gregariomyces','species'),(1550283,5340,'Agaricus sp. \'malangelus\'','species'),(1550284,5340,'Agaricus melanocapus','species'),(1550285,5340,'Agaricus nigrogracilis','species'),(1550286,5340,'Agaricus pusillobulbosus','species'),(1550287,5340,'Agaricus tytthocarpus','species'),(1550288,5340,'Agaricus sinodeliciosus','species'),(1550289,5340,'Agaricus sinoplacomyces','species'),(1550290,5340,'Agaricus brunneogracilis','species'),(1550293,613,'Serratia sp. NJUST21','species'),(1550294,1229970,'Glaciimonas sp. MsC-02-4CB1-01','species'),(1550295,1229970,'Glaciimonas sp. MsC-02-4CB1-02','species'),(1550296,286,'Pseudomonas sp. MsC-01-4CB1-03','species'),(1550297,286,'Pseudomonas sp. MsC-01-4CB2-01','species'),(1550298,286,'Pseudomonas sp. MsC-05-4CB2-02','species'),(1550299,29580,'Janthinobacterium sp. MsC-10-4CB1-04','species'),(1550300,286,'Pseudomonas sp. MsC-04-4CB2-03','species'),(1550301,29580,'Janthinobacterium sp. MsC-10-4CB1-05','species'),(1550302,1229970,'Glaciimonas sp. MsC-02-4CB1-06','species'),(1550303,286,'Pseudomonas sp. MsC-04-4CB2-04','species'),(1550304,286,'Pseudomonas sp. MsC-04-4CB2-05','species'),(1550305,286,'Pseudomonas sp. MsC-04-4CB2-06','species'),(1550306,286,'Pseudomonas sp. MsC-01-4CH2-01','species'),(1550307,286,'Pseudomonas sp. MsC-01-4CH1-01','species'),(1550308,286,'Pseudomonas sp. MsC-01-4CH2-02','species'),(1550309,286,'Pseudomonas sp. MsC-01-4CH2-03','species'),(1550310,286,'Pseudomonas sp. MsC-01-4CH1-02','species'),(1550311,286,'Pseudomonas sp. MsC-01-4CH1-03','species'),(1550312,286,'Pseudomonas sp. MsC-01-4CH1-04','species'),(1550313,286,'Pseudomonas sp. MsC-01-4CH2-05','species'),(1550314,286,'Pseudomonas sp. MsC-01-4CH2-06','species'),(1550315,286,'Pseudomonas sp. MsC-01-4CH2-07','species'),(1550316,52972,'Polaromonas sp. MsC-08-4CB1-07','species'),(1550317,1229970,'Glaciimonas sp. MsC-02-4CB1-08','species'),(1550318,28065,'Albidiferax sp. MsC-06-4CB2-07','species'),(1550319,1229970,'Glaciimonas sp. MsC-02-4CB1-09','species'),(1550320,1229970,'Glaciimonas sp. MsC-02-4CB1-10','species'),(1550321,1229970,'Glaciimonas sp. MsC-02-4CB1-11','species'),(1550322,1229970,'Glaciimonas sp. MsC-02-4CB1-12','species'),(1550323,286,'Pseudomonas sp. MsC-01-4CH2-08','species'),(1550324,286,'Pseudomonas sp. MsC-01-4CH2-09','species'),(1550325,286,'Pseudomonas sp. MsC-01-4CH2-10','species'),(1550326,401469,'Undibacterium sp. MsC-14-4CH2-11','species'),(1550327,286,'Pseudomonas sp. MsC-04-1CB2-01','species'),(1550328,286,'Pseudomonas sp. MsC-01-1CB2-02','species'),(1550329,286,'Pseudomonas sp. MsC-01-1CB2-03','species'),(1550330,286,'Pseudomonas sp. MsC-01-1CB2-04','species'),(1550331,286,'Pseudomonas sp. MsC-01-1CH1-01','species'),(1550332,286,'Pseudomonas sp. MsC-01-1CH1-02','species'),(1550333,286,'Pseudomonas sp. MsC-01-1CH2-01','species'),(1550334,286,'Pseudomonas sp. MsC-01-1CH2-02','species'),(1550335,286,'Pseudomonas sp. MsC-01-1CH2-03','species'),(1550336,286,'Pseudomonas sp. MsC-05-1CB2-05','species'),(1550337,286,'Pseudomonas sp. MsC-01-1CB2-06','species'),(1550338,286,'Pseudomonas sp. MsC-01-1CB2-07','species'),(1550339,286,'Pseudomonas sp. MsC-05-1CB2-08','species'),(1550340,286,'Pseudomonas sp. MsC-01-1CB2-09','species'),(1550341,286,'Pseudomonas sp. MsC-04-1CB2-10','species'),(1550342,286,'Pseudomonas sp. MsC-01-1CH1-03','species'),(1550343,286,'Pseudomonas sp. MsC-01-1CH1-04','species'),(1550344,286,'Pseudomonas sp. MsC-01-1CH2-04','species'),(1550345,286,'Pseudomonas sp. MsC-01-1CH2-05','species'),(1550346,286,'Pseudomonas sp. MsC-01-1CH2-06','species'),(1550347,1229970,'Glaciimonas sp. MsC-02-1CB1-01','species'),(1550348,52972,'Polaromonas sp. MsC-08-1CB1-02','species'),(1550349,1229970,'Glaciimonas sp. MsC-02-1CB1-03','species'),(1550350,75309,'Rhodanobacter sp. MsC-07-1CB1-04','species'),(1550351,1229970,'Glaciimonas sp. MsC-02-1CB1-06','species'),(1550352,75309,'Rhodanobacter sp. MsC-07-1CB1-07','species'),(1550353,29580,'Janthinobacterium sp. MsC-03-4CB3-01','species'),(1550354,34072,'Variovorax sp. MsC-11-4CB3-02','species'),(1550355,29580,'Janthinobacterium sp. MsC-03-4CB3-03','species'),(1550356,28065,'Albidiferax sp. MsC-06-4CB4-01','species'),(1550357,1051898,'Actimicrobium sp. MsC-12-4CB4-02','species'),(1550358,28065,'Albidiferax sp. MsC-06-4CB3-05','species'),(1550359,29580,'Janthinobacterium sp. MsC-03-4CB3-06','species'),(1550360,29580,'Janthinobacterium sp. MsC-03-4CB4-03','species'),(1550361,29580,'Janthinobacterium sp. MsC-03-1CB3-01','species'),(1550362,29580,'Janthinobacterium sp. MsC-03-1CB4-01','species'),(1550363,75654,'Duganella sp. MsC-09-1CB3-02','species'),(1550364,29580,'Janthinobacterium sp. MsC-03-1CB3-03','species'),(1550365,29580,'Janthinobacterium sp. MsC-03-1CB4-02','species'),(1550366,286,'Pseudomonas sp. MsC-13-1CB4-03','species'),(1550367,29580,'Janthinobacterium sp. MsC-03-1CB3-04','species'),(1550368,75654,'Duganella sp. MsC-09-1CB3-05','species'),(1550369,119220,'Influenza A virus (A/chicken/Aguascalientes/IA13/2010(H5N2))','no rank'),(1550370,119220,'Influenza A virus (A/chicken/Coahuila/IA05/2009(H5N2))','no rank'),(1550371,1003106,'Biremis','genus'),(1550373,1550371,'Biremis sp. CL-2014a','species'),(1550374,1550371,'Biremis sp. CL-2014b','species'),(1550375,432550,'Neidium sp. NEI323TM','species'),(1550376,432550,'Neidium sp. NEI428T','species'),(1550377,432550,'Neidium sp. NEI44','species'),(1550378,432550,'Neidium sp. NEIBaik482','species'),(1550379,33527,'Gambusia sp. RBL-2014','species'),(1550385,1386,'Bacillus sp. T3-209','species'),(1550386,33986,'Exiguobacterium sp. SWJS2','species'),(1550387,134284,'Coxiellaceae bacterium AL07','species'),(1550388,134284,'Coxiellaceae bacterium AL08','species'),(1550389,134284,'Coxiellaceae bacterium AL09','species'),(1550390,134284,'Coxiellaceae bacterium CI01','species'),(1550391,134284,'Coxiellaceae bacterium CR07','species'),(1550392,134284,'Coxiellaceae bacterium PH06','species'),(1550393,134284,'Coxiellaceae bacterium RFE02','species'),(1550394,134284,'Coxiellaceae bacterium RFE03','species'),(1550395,134284,'Coxiellaceae bacterium RFE04','species'),(1550396,134284,'Coxiellaceae bacterium RFE05','species'),(1550397,134284,'Coxiellaceae bacterium Rhbur27','species'),(1550398,134284,'Coxiellaceae bacterium Rhsan05','species'),(1550399,78537,'marine actinobacterium MedAcidi-G1','species'),(1550400,78537,'marine actinobacterium MedAcidi-G2A','species'),(1550401,78537,'marine actinobacterium MedAcidi-G2B','species'),(1550402,78537,'marine actinobacterium MedAcidi-G3','species'),(1550403,327690,'Plectropomus pessuliferus marisrubri','subspecies'),(1550404,327690,'Plectropomus pessuliferus pessuliferus','subspecies'),(1550405,134629,'Plectropomus punctatus','species'),(1550406,1505891,'Gonioplectrus','genus'),(1550407,1550406,'Gonioplectrus hispanus','species'),(1550408,5402,'Russula badia','species'),(1550409,5402,'Russula atroglauca','species'),(1550410,34451,'Cortinarius xanthocephalus','species'),(1550411,91742,'Cephalopholis oligosticta','species'),(1550413,94231,'Epinephelus bilobatus','species'),(1550414,94231,'Epinephelus cf. stictus KYM-2014','species'),(1550415,94231,'Epinephelus irroratus','species'),(1550416,94231,'Epinephelus summana','species'),(1550418,1348651,'Xerocomellus porosporus','species'),(1550419,94231,'Epinephelus polylepis','species'),(1550420,37991,'Xylaria tentaculata','species'),(1550421,104242,'Clavaria sp. PA-2014','species'),(1550422,5265,'Gymnosporangium gracile','species'),(1550424,5265,'Gymnosporangium amelanchieris','species'),(1550425,5073,'Penicillium sp. YL-2014','species'),(1550426,4855,'Mortierella sp. CFR-GV20','species'),(1550427,5052,'Aspergillus sp. SDI-2014','species'),(1550428,305399,'Chrysoporthe sp. SDI-2014','species'),(1550429,5455,'Colletotrichum sp. SDI-2014a','species'),(1550430,5455,'Colletotrichum sp. SDI-2014b','species'),(1550431,5455,'Colletotrichum sp. SDI-2014c','species'),(1550432,5455,'Colletotrichum sp. SDI-2014d','species'),(1550433,759677,'Collophora sp. SDI-2014','species'),(1550434,407951,'Neofusicoccum sp. SDI-2014a','species'),(1550435,407951,'Neofusicoccum sp. SDI-2014b','species'),(1550436,407951,'Neofusicoccum sp. SDI-2014c','species'),(1550437,407951,'Neofusicoccum sp. SDI-2014d','species'),(1550438,407951,'Neofusicoccum sp. SDI-2014e','species'),(1550439,5073,'Penicillium sp. SDI-2014a','species'),(1550440,5073,'Penicillium sp. SDI-2014b','species'),(1550441,5073,'Penicillium sp. SDI-2014c','species'),(1550442,5073,'Penicillium sp. SDI-2014d','species'),(1550443,5073,'Penicillium sp. SDI-2014f','species'),(1550444,34399,'Phomopsis sp. SDI-2014a','species'),(1550445,34399,'Phomopsis sp. SDI-2014b','species'),(1550446,34399,'Phomopsis sp. SDI-2014c','species'),(1550447,34399,'Phomopsis sp. SDI-2014d','species'),(1550448,34399,'Phomopsis sp. SDI-2014e','species'),(1550449,121621,'Phyllosticta sp. SDI-2014a','species'),(1550450,121621,'Phyllosticta sp. SDI-2014b','species'),(1550451,121621,'Phyllosticta sp. SDI-2014c','species'),(1550452,121621,'Phyllosticta sp. SDI-2014d','species'),(1550453,5498,'Cladosporium sp. SDI-2014','species'),(1550454,43668,'Brachybacterium sp. PDB-G1','species'),(1550455,53389,'Helicoon sp. SDI-2014','species'),(1550456,357,'Agrobacterium sp. PS7-11','species'),(1550457,357,'Agrobacterium sp. PS7-2','species'),(1550458,1386,'Bacillus sp. PS1-10','species'),(1550459,1386,'Bacillus sp. PS1-11','species'),(1550460,1386,'Bacillus sp. PS1-5','species'),(1550461,1386,'Bacillus sp. PS1-7','species'),(1550462,1386,'Bacillus sp. PS1-8','species'),(1550463,32008,'Burkholderia sp. PS1-6','species'),(1550464,32008,'Burkholderia sp. PS6-18','species'),(1550465,32008,'Burkholderia sp. PS6-22','species'),(1550466,32008,'Burkholderia sp. PS6-24','species'),(1550467,32008,'Burkholderia sp. PS6-25','species'),(1550468,159075,'Acremonium sp. SDI-2014a','species'),(1550469,159075,'Acremonium sp. SDI-2014b','species'),(1550470,159075,'Acremonium sp. SDI-2014c','species'),(1550471,1503934,'Graphium sp. SDI-2014a','species'),(1550472,1503934,'Graphium sp. SDI-2014b','species'),(1550473,1503934,'Graphium sp. SDI-2014c','species'),(1550474,1503934,'Graphium sp. SDI-2014d','species'),(1550475,5533,'Rhodotorula sp. SDI-2014','species'),(1550476,144292,'Clinocentrus sp. DLJQ-2014','species'),(1550477,322282,'Pentatermus sp. DLJQ-2014','species'),(1550478,349641,'Plectorhinchus goldmanni','species'),(1550479,1386,'Bacillus sp. BN4','species'),(1550480,1386,'Bacillus sp. NN21','species'),(1550481,1386,'Bacillus sp. ZN8','species'),(1550482,374,'Bradyrhizobium sp. A1','species'),(1550483,374,'Bradyrhizobium sp. C2','species'),(1550484,374,'Bradyrhizobium sp. C6','species'),(1550485,374,'Bradyrhizobium sp. Z15','species'),(1550486,28105,'Sinorhizobium sp. D12','species'),(1550487,28105,'Sinorhizobium sp. D6','species'),(1550488,28105,'Sinorhizobium sp. D9','species'),(1550489,28105,'Sinorhizobium sp. N11','species'),(1550490,28105,'Sinorhizobium sp. N12','species'),(1550491,28105,'Sinorhizobium sp. N15','species'),(1550492,28105,'Sinorhizobium sp. C11(2014)','species'),(1550493,374,'Bradyrhizobium sp. D1(2014)','species'),(1550494,374,'Bradyrhizobium sp. C8(2014)','species'),(1550495,1386,'Bacillus sp. NN31(2014)','species'),(1550496,697904,'Teratodiplogaster variegatae','species'),(1550497,6127,'Acropora haimei','species'),(1550498,6127,'Acropora rosaria','species'),(1550499,46703,'Montipora aenigmatica','species'),(1550500,614660,'Qinlingacris elaeodes','species'),(1550501,46270,'Rhabdophis adleri','species'),(1550502,46270,'Rhabdophis leonardi','species'),(1550503,46270,'Rhabdophis guangdongensis','species'),(1550504,516049,'uncultured Pacisporaceae','species'),(1550505,5157,'Ceratocystis sp. MM-2014a','species'),(1550506,5157,'Ceratocystis sp. MM-2014b','species'),(1550507,46270,'Rhabdophis nigrocinctus','species'),(1550508,126483,'Rhabdophis nuchalis pentasupralabialis','subspecies'),(1550509,102796,'Influenza A virus (A/Lengshuitan/11197/2013(H9N2))','no rank'),(1550510,643422,'Petroleuciscus esfahani','species'),(1550511,1548873,'Echinocereus chisosensis subsp. fobeanus','subspecies'),(1550512,867007,'Echinocereus ferreirianus subsp. lindsayi','subspecies'),(1550513,867025,'Echinocereus pulchellus subsp. weinbergii','subspecies'),(1550514,1262547,'Echinocereus stolonifer subsp. tayopensis','subspecies'),(1550515,1548880,'Echinocereus viridiflorus subsp. cylindricus','subspecies'),(1550516,49188,'Aconitum ludlowii','species'),(1550517,212756,'Trollius pumilus var. tanguticus','varietas'),(1550518,349172,'Koolpinyah virus','species'),(1550519,29048,'Ophion sp. 1 MDS-2014','species'),(1550520,29048,'Ophion sp. 2 MDS-2014','species'),(1550521,29048,'Ophion sp. 3 MDS-2014','species'),(1550522,29048,'Ophion sp. 4 MDS-2014','species'),(1550523,29048,'Ophion sp. 5 MDS-2014','species'),(1550524,29048,'Ophion sp. 6 MDS-2014','species'),(1550525,29048,'Ophion aff. obscuratus A MDS-2014','species'),(1550526,29048,'Ophion aff. obscuratus B MDS-2014','species'),(1550527,29048,'Ophion aff. obscuratus C MDS-2014','species'),(1550528,29048,'Ophion aff. parvulus A MDS-2014','species'),(1550529,29048,'Ophion aff. parvulus B MDS-2014','species'),(1550530,29048,'Ophion aff. scutellaris A MDS-2014','species'),(1550531,29048,'Ophion aff. scutellaris B MDS-2014','species'),(1550532,1289890,'Ophioninae aff. Ophion parvulus MDS-2014','species'),(1550533,31499,'Lomentaria clavellosa','species'),(1550534,28018,'Neurocaulon','genus'),(1550535,1550534,'Neurocaulon foliosum','species'),(1550537,516903,'Carcinoplax purpurea','species'),(1550538,405157,'Corycodus disjunctipes','species'),(1550539,1131618,'Cymonomus diogenes','species'),(1550540,78092,'Dotilla myctiroides','species'),(1550541,486105,'Eucrate alcocki','species'),(1550542,1129510,'Homola orientalis','species'),(1550543,331398,'Jonas distinctus','species'),(1550544,1333475,'Lyreidus tridentatus','species'),(1550545,1333474,'Lysirude griffini','species'),(1550546,151165,'Metaplax longipes','species'),(1550548,285658,'Parasesarma affine','species'),(1550549,600345,'Parathranites orientalis','species'),(1550550,6810,'Parthenope longimanus','species'),(1550551,84657,'Percnon affine','species'),(1550552,483406,'Pilumnus longicornis','species'),(1550553,166517,'Potamonautes subukia','species'),(1550554,53319,'Scopimera proxima','species'),(1550555,84664,'Trapezia septata','species'),(1550556,903694,'Actaeodes cf. tomentosus LMT-2014','species'),(1550557,1235677,'Arcotheres sp. LMT-2014','species'),(1550558,303039,'Ceylonthelphusa sp. LMT-2014','species'),(1550559,1131618,'Cymonomus sp. LMT-2014','species'),(1550560,1505215,'Dacryomaia sp. LMT-2014','species'),(1550561,585941,'Nepinnotheres cf. affinis LMT-2014','species'),(1550562,27407,'Pugettia sp. LMT-2014','species'),(1550563,331413,'Somanniathelphusa cf. zanklon LMT-2014','species'),(1550564,553036,'Tiarinia sp. LMT-2014','species'),(1550565,45989,'Methanoculleus sp. CYW4','species'),(1550566,45989,'Methanoculleus sp. S3Fa','species'),(1550567,29278,'synthetic vector pCOLA-AraC-pBAD-SspC-T7_RNAP(515-884)-UmuD-T7RNAP(1-514)-NpuN','species'),(1550568,29278,'synthetic vector pCDF-MCS','species'),(1550569,29278,'synthetic vector pET-T7p(-3G)-SpacerA-GFP-LVA','species'),(1550570,29278,'synthetic vector pCOLA-AraC-pBAD-T7_RNAP(515-884)-UmuD-T7RNAP(1-514)','species'),(1550571,29278,'synthetic vector pCOLA-AraC-pBAD-SspC-T7_RNAP(515-884)','species'),(1550572,29278,'synthetic vector pCOLA-AraC-pBAD-UmuD-T7_RNAP(1-514)-NpuN','species'),(1550573,29278,'synthetic vector pCDF-lacI-pTac-UmuD-T7_RNAP-NpuN','species'),(1550574,29278,'synthetic vector pCOLA-AraC-pBAD-SspC-T7_RNAP(515-884)-TetR-LVA','species'),(1550575,29278,'synthetic vector pCDF-J23106-TetO-UmuD-T7_RNAP-NpuN','species'),(1550576,29278,'synthetic vector pET-T7p(-12T)-SpacerA-GFP-LVA','species'),(1550577,233774,'Brachytarsophrys chuannanensis','species'),(1550578,233774,'Brachytarsophrys popei','species'),(1550579,423349,'Mucilaginibacter sp. SA3-7','species'),(1550580,1463203,'Giardia sp. HGC-2014','species'),(1550581,203864,'Cryptosporidium sp. HGC-2014','species'),(1550582,29238,'Phyllophora sicula','species'),(1550583,173461,'Pterothamnion crispum','species'),(1550584,131041,'Acrosorium sp. LLG-2014','species'),(1550585,173032,'Colaconema sp. LLG-2014','species'),(1550586,35169,'Corallina sp. LLG-2014','species'),(1550587,1550600,'Delesseriaceae sp. LLG-2014','species'),(1550588,131059,'Delesseria sp. LLG-2014','species'),(1550589,31439,'Gymnogongrus sp. LLG-2014','species'),(1550590,31390,'Polyneura sp. LLG-2014','species'),(1550600,31386,'unclassified Delesseriaceae','no rank'),(1550601,3689,'Populus davidiana x Populus alba var. pyramidalis','species'),(1550602,107441,'Cryptococcus sp. DBVPG 10101','species'),(1550603,107441,'Cryptococcus sp. DBVPG 10102','species'),(1550605,279890,'Acanthamoeba sp. Nsi7','species'),(1550606,279890,'Acanthamoeba sp. Pat1','species'),(1550607,279890,'Acanthamoeba sp. Pat7','species'),(1550608,286,'Pseudomonas sp. NTY51','species'),(1550609,67575,'Rheinheimera sp. KMM 9513','species'),(1550610,1873,'Micromonospora sp. SP1','species'),(1550611,1534100,'Pseudoduganella sp. NI28','species'),(1550612,546801,'Influenza A virus (A/green winged teal/Japan/9KS0643/2009(H12N3))','no rank'),(1550613,228188,'Ceramium sp. LLG-2014','species'),(1550614,163330,'Rhodophyllis sp. LLG-2014','species'),(1550615,1620462,'Vacuoliviride crystalliferum','species'),(1550616,1883,'Streptomyces sp. T110','species'),(1550617,1883,'Streptomyces sp. T113','species'),(1550618,1883,'Streptomyces sp. T13','species'),(1550619,1883,'Streptomyces sp. T258','species'),(1550620,1883,'Streptomyces sp. T66','species'),(1550621,652709,'Erythropsidinium sp. ER-81248','species'),(1550622,131041,'Acrosorium ciliolatum','species'),(1550623,42010,'Cryptonemia seminervis','species'),(1550624,189637,'Halurus equisetifolius','species'),(1550625,38554,'Kallymenia crouaniorum','species'),(1550635,397058,'Brongniartella sp. LLG-2014','species'),(1550636,2811,'Gelidium sp. LLG-2014','species'),(1550637,2774,'Gracilaria sp. LLG-2014','species'),(1550638,35158,'Griffithsia sp. LLG-2014','species'),(1550639,99898,'Osmundea sp. LLG-2014','species'),(1550640,335209,'Polysiphonia sp. LLG-2014','species'),(1550641,2784,'Porphyra sp. LLG-2014','species'),(1550642,173461,'Pterothamnion sp. LLG-2014','species'),(1550643,1094566,'Pyropia sp. LLG-2014','species'),(1550645,46304,'Hypsiglena sp. JMG-2014','species'),(1550646,6800,'Pyrhila','genus'),(1550647,1550646,'Pyrhila carinata','species'),(1550648,1550691,'Acanthocyclus','genus'),(1550649,1550648,'Acanthocyclus albatrossis','species'),(1550650,1550648,'Acanthocyclus hassleri','species'),(1550651,6800,'Arcania','genus'),(1550652,1550651,'Arcania cornuta','species'),(1550653,160428,'Cryptopotamon','genus'),(1550654,1550653,'Cryptopotamon anacoluthon','species'),(1550655,516942,'Doclea','genus'),(1550657,1550655,'Doclea japonica','species'),(1550658,116703,'Fredilocarcinus','genus'),(1550659,1550658,'Fredilocarcinus apyratii','species'),(1550660,331393,'Gomeza','genus'),(1550661,1550660,'Gomeza bicornis','species'),(1550662,483405,'Heteropanope','genus'),(1550663,1550662,'Heteropanope glabra','species'),(1550664,116712,'Lamoha','genus'),(1550665,1550664,'Lamoha longirostris','species'),(1550666,1550664,'Lamoha murotoensis','species'),(1550667,6784,'Lewindromia','genus'),(1550668,1550667,'Lewindromia unidentata','species'),(1550669,1550697,'Mathildella','genus'),(1550670,1550669,'Mathildella rubra','species'),(1550671,576852,'Megaesthesius','genus'),(1550672,1550671,'Megaesthesius yokoyai','species'),(1550673,116712,'Paromolopsis','genus'),(1550674,1550673,'Paromolopsis boasi','species'),(1550675,304513,'Ptychophallus','genus'),(1550676,1550675,'Ptychophallus montanus','species'),(1550678,1550646,'Pyrhila pisum','species'),(1550679,1550701,'Retropluma','genus'),(1550680,1550679,'Retropluma denticulata','species'),(1550681,1550702,'Scalopidia','genus'),(1550682,1550681,'Scalopidia spinosipes','species'),(1550683,6800,'Urashima','genus'),(1550684,1550683,'Urashima pustuloides','species'),(1550685,1550703,'Vultocinus','genus'),(1550686,1550685,'Vultocinus anfractus','species'),(1550687,304513,'Potamocarcinus','genus'),(1550688,1550687,'Potamocarcinus sp. LMT-2014','species'),(1550689,1550675,'Ptychophallus sp. LMT-2014','species'),(1550690,116706,'Aethroidea','superfamily'),(1550691,1550690,'Belliidae','family'),(1550693,42560,'Characidium lauroi','species'),(1550695,42560,'Characidium sp. 31414','species'),(1550696,909853,'Crenuchus sp. 23869','species'),(1550697,486103,'Mathildellidae','family'),(1550699,227045,'Ochroconis icarus','species'),(1550700,116706,'Retroplumoidea','superfamily'),(1550701,1550700,'Retroplumidae','family'),(1550702,486103,'Scalopidiidae','family'),(1550703,486103,'Vultocinidae','family'),(1550704,280418,'Micropholcus dalei','species'),(1550705,280418,'Micropholcus delicatulus','species'),(1550706,280418,'Micropholcus piaui','species'),(1550707,280418,'Micropholcus ubajara','species'),(1550708,5330,'Bjerkandera sp. PAB-2014','species'),(1550709,5498,'Cladosporium sp. PAB-2014','species'),(1550710,5506,'Fusarium sp. PAB-2014a','species'),(1550711,5506,'Fusarium sp. PAB-2014b','species'),(1550712,5073,'Penicillium sp. PAB-2014a','species'),(1550713,5073,'Penicillium sp. PAB-2014b','species'),(1550714,5073,'Penicillium sp. PAB-2014c','species'),(1550715,469,'Acinetobacter sp. NBRC 110496','species'),(1550716,1177,'Nostoc sp. CCC 686','species'),(1550717,44471,'Microcoleus sp. CCC 695','species'),(1550718,1158,'Oscillatoria sp. CCC 367','species'),(1550719,33811,'Paederus littoralis endosymbiont','species'),(1550720,55077,'Monomorium junodi','species'),(1550721,55077,'Monomorium sp. KSS-2014','species'),(1550722,55077,'Monomorium sp. \'New Caledonia\'','species'),(1550723,55077,'Monomorium sp. \'hildebrandti group\'','species'),(1550724,1827,'Rhodococcus sp. BG43','species'),(1550725,144017,'Syllophopsis','genus'),(1550726,1550725,'Syllophopsis sechellensis','species'),(1550727,1550725,'Syllophopsis hildebrandti','species'),(1550728,150203,'Blastomonas sp. T2','species'),(1550729,150203,'Blastomonas sp. T5','species'),(1550730,212743,'Rhizobacter sp. DS48-6-5','species'),(1550731,212743,'Rhizobacter sp. DS48-6-7','species'),(1550732,212743,'Rhizobacter sp. DS48-6-9','species'),(1550733,165697,'Sphingopyxis sp. DS48-3','species'),(1550734,165697,'Sphingopyxis sp. DS68-4','species'),(1550735,234975,'Camaena cicatricosa','species'),(1550736,83494,'Comamonadaceae bacterium 17B10-2-12','species'),(1550737,83494,'Comamonadaceae bacterium 26C10-4-4','species'),(1550740,83494,'Comamonadaceae bacterium D13-10-4-9','species'),(1550741,42452,'Eukaryota sp. FA-2014','species'),(1550742,38240,'Basidiomycota sp. F721','species'),(1550743,4830,'Mucor sp. F752','species'),(1550744,4830,'Mucor sp. F753','species'),(1550745,5073,'Penicillium sp. F727','species'),(1550746,5073,'Penicillium sp. F728','species'),(1550747,5073,'Penicillium sp. F730','species'),(1550748,5073,'Penicillium sp. F731','species'),(1550749,5073,'Penicillium sp. F732','species'),(1550750,164129,'Foraminifera sp. IV-2014','species'),(1550751,5552,'Trichosporon sp. PAB-2014','species'),(1550752,5598,'Alternaria sp. KALUNITD30','species'),(1550753,5598,'Alternaria sp. KALUNITD31','species'),(1550754,5598,'Alternaria sp. KALUNITD32','species'),(1550755,5598,'Alternaria sp. KALUNITD20','species'),(1550756,114230,'Nigrospora sp. RPS-1','species'),(1550757,425105,'Pseudofusicoccum sp. RPS-2','species'),(1550758,36922,'Diaporthe sp. RPS-8','species'),(1550759,5598,'Alternaria sp. RPS-9','species'),(1550760,4830,'Mucor sp. ZG-3','species'),(1550761,1009552,'Spauligodon sp. EAG-2014','species'),(1550762,717602,'Thelandros sp. EAG-2014','species'),(1550763,373726,'Pseudonymidae','family'),(1550764,1550763,'Pseudonymus','genus'),(1550765,1550764,'Pseudonymus islamabadi','species'),(1550766,1550764,'Pseudonymus spirotheca','species'),(1550767,51026,'Tachygonetria','genus'),(1550768,1550767,'Tachygonetria sp. EAG-2014','species'),(1550770,4830,'Mucor sp. ZG-4','species'),(1550771,5073,'Penicillium sp. ZG-7','species'),(1550772,27548,'Lachana','genus'),(1550775,1550772,'Lachana alpherakii','species'),(1550779,5073,'Penicillium sp. DU11','species'),(1550780,54695,'Helotiales sp. DU60','species'),(1550781,610258,'Geomyces sp. DU5a','species'),(1550782,1036719,'Verticillium sp. DU18','species'),(1550783,577246,'Brachypeplus sp. BOKW1','species'),(1550784,577246,'Brachypeplus sp. BOKW2','species'),(1550785,577246,'Brachypeplus sp. COSH1','species'),(1550786,577246,'Brachypeplus sp. COSH2','species'),(1550787,577246,'Brachypeplus sp. IRDW1','species'),(1550788,577246,'Brachypeplus sp. IRDW2','species'),(1550789,225191,'Carpophilus sp. NGZT1','species'),(1550790,225191,'Carpophilus sp. NGZT2','species'),(1550791,577246,'Brachypeplus sp. IRDCs1','species'),(1550792,577246,'Brachypeplus sp. IRDCs2','species'),(1550794,190435,'Hadzia','genus'),(1550795,1550794,'Hadzia sp. SER-2014','species'),(1550796,1549739,'Tanyderus sp. prob. pictus DES-2014','species'),(1550797,102753,'Brickellia adenolepis','species'),(1550798,102753,'Brickellia amplexicaulis','species'),(1550799,102753,'Brickellia aramberrana','species'),(1550800,102753,'Brickellia arguta','species'),(1550801,102753,'Brickellia argyrolepis','species'),(1550802,102753,'Brickellia atractyloides','species'),(1550803,102753,'Brickellia baccharidea','species'),(1550804,102753,'Brickellia betonicifolia','species'),(1550805,102753,'Brickellia brachyphylla','species'),(1550806,102753,'Brickellia brandegei','species'),(1550807,102753,'Brickellia cardiophylla','species'),(1550808,102753,'Brickellia cavanillesii','species'),(1550809,102753,'Brickellia coahuilensis','species'),(1550810,102753,'Brickellia coixtlahuaca','species'),(1550811,102753,'Brickellia coulteri','species'),(1550812,102753,'Brickellia cuspidata','species'),(1550813,102753,'Brickellia cylindracea','species'),(1550814,102753,'Brickellia dentata','species'),(1550815,102753,'Brickellia desertorum','species'),(1550816,102753,'Brickellia enigmatica','species'),(1550817,102753,'Brickellia filipes','species'),(1550818,102753,'Brickellia floribunda','species'),(1550819,102753,'Brickellia frutescens','species'),(1550820,102753,'Brickellia glabrata','species'),(1550821,102753,'Brickellia glandulosa','species'),(1550822,102753,'Brickellia glomerata','species'),(1550823,102753,'Brickellia glutinosa','species'),(1550824,102753,'Brickellia greenei','species'),(1550825,102753,'Brickellia hinckleyi','species'),(1550826,102753,'Brickellia hintoniorum','species'),(1550827,102753,'Brickellia huahuapana','species'),(1550828,102753,'Brickellia hymenochlaena','species'),(1550829,102753,'Brickellia jaliscensis','species'),(1550830,102753,'Brickellia laccata','species'),(1550831,102753,'Brickellia laciniata','species'),(1550832,102753,'Brickellia lanata','species'),(1550833,102753,'Brickellia laxiflora','species'),(1550834,102753,'Brickellia lemmonii','species'),(1550835,102753,'Brickellia leonis','species'),(1550836,102753,'Brickellia lewisii','species'),(1550837,102753,'Brickellia longifolia','species'),(1550838,102753,'Brickellia magnifica','species'),(1550839,102753,'Brickellia megaphylla','species'),(1550840,102753,'Brickellia microphylla','species'),(1550841,1550840,'Brickellia microphylla var. scabra','varietas'),(1550842,1550840,'Brickellia microphylla var. watsonii','varietas'),(1550843,102753,'Brickellia monocephala','species'),(1550844,102753,'Brickellia nesomii','species'),(1550845,102753,'Brickellia nevinii','species'),(1550846,102753,'Brickellia nutanticeps','species'),(1550847,102753,'Brickellia odontophylla','species'),(1550848,102753,'Brickellia oligadena','species'),(1550849,102753,'Brickellia oliganthes','species'),(1550850,102753,'Brickellia oreithales','species'),(1550851,102753,'Brickellia orizabensis','species'),(1550852,102753,'Brickellia palmeri','species'),(1550853,102753,'Brickellia paniculata','species'),(1550854,102753,'Brickellia parvula','species'),(1550855,102753,'Brickellia pavonii','species'),(1550856,102753,'Brickellia pedunculosa','species'),(1550857,102753,'Brickellia pendula','species'),(1550858,102753,'Brickellia peninsularis','species'),(1550859,102753,'Brickellia pringlei','species'),(1550860,102753,'Brickellia problematica','species'),(1550861,102753,'Brickellia rhomboidea','species'),(1550862,102753,'Brickellia scoparia','species'),(1550863,102753,'Brickellia secundiflora','species'),(1550864,102753,'Brickellia simplex','species'),(1550865,102753,'Brickellia sonorana','species'),(1550866,102753,'Brickellia subuligera','species'),(1550867,102753,'Brickellia tomentella','species'),(1550868,102753,'Brickellia urolepis','species'),(1550869,102753,'Brickellia venosa','species'),(1550870,102753,'Brickellia vernicosa','species'),(1550871,102753,'Brickellia veronicifolia','species'),(1550872,102753,'Brickellia wendtii','species'),(1550873,102753,'Brickellia wislizeni','species'),(1550874,102753,'Brickellia worthingtonii','species'),(1550875,1193820,'Carminatia papagayana','species'),(1550876,93266,'Ceroxylon sasaimae','species'),(1550877,6338,'Heligmosomoides americanus','species'),(1550878,6338,'Heligmosomoides neopolygyrus','species'),(1550879,1550905,'Cortrema','genus'),(1550880,1550879,'Cortrema magnicaudata','species'),(1550881,126396,'Heligmosomum','genus'),(1550882,1550881,'Heligmosomum costellatum','species'),(1550883,1550888,'Microtrema','genus'),(1550884,1550883,'Microtrema barusi','species'),(1550885,1550888,'Phaneropsolus','genus'),(1550886,1550885,'Phaneropsolus praomidis','species'),(1550887,167233,'Trebouxiophyceae sp. Shy53','species'),(1550888,1550890,'Phaneropsolidae','family'),(1550889,45272,'Graphium sp. JSM-2014','species'),(1550890,56246,'Microphalloidea','superfamily'),(1550893,57506,'Urosoma','genus'),(1550894,1550893,'Urosoma karini','species'),(1550895,1550893,'Urosoma salmastra','species'),(1550899,1386,'Bacillus sp. KTSMBNL-67','species'),(1550900,55080,'Brevibacillus sp. KTSMBNL-72','species'),(1550901,1279,'Staphylococcus sp. KTSMBNL-59','species'),(1550902,1279,'Staphylococcus sp. KTSMBNL-73','species'),(1550903,1279,'Staphylococcus sp. KTSMBNL-74','species'),(1550904,1279,'Staphylococcus sp. KTSMBNL-78','species'),(1550905,1550890,'Cortrematidae','family'),(1550906,283735,'Leeuwenhoekiella sp. soj2014-1','species'),(1550907,454159,'Kiloniella sp. soj2014','species'),(1550909,13528,'Flagellaria sp. HPL-2014a','species'),(1550910,13528,'Flagellaria gigantea','species'),(1550911,13528,'Flagellaria sp. HPL-2014b','species'),(1550912,13529,'Flagellaria indica var. indica','varietas'),(1550913,13528,'Flagellaria neocaledonica','species'),(1550914,13528,'Flagellaria sp. HPL-2014c','species'),(1550915,65144,'Enicospilus sp. MS12327','species'),(1550916,65144,'Enicospilus sp. MS2189','species'),(1550917,29048,'Ophion sp. MS08','species'),(1550918,29048,'Ophion sp. MS10128','species'),(1550919,29048,'Ophion sp. MS10136','species'),(1550920,29048,'Ophion sp. MS10143','species'),(1550921,29048,'Ophion sp. MS10679','species'),(1550922,29048,'Ophion sp. MS10702','species'),(1550923,29048,'Ophion sp. MS10704','species'),(1550924,29048,'Ophion sp. MS10708','species'),(1550925,29048,'Ophion sp. MS10709','species'),(1550926,29048,'Ophion sp. MS10726','species'),(1550927,29048,'Ophion sp. MS10729','species'),(1550928,29048,'Ophion sp. MS10730','species'),(1550929,29048,'Ophion sp. MS10733','species'),(1550930,29048,'Ophion sp. MS10738','species'),(1550931,29048,'Ophion sp. MS10753','species'),(1550932,29048,'Ophion sp. MS10756','species'),(1550933,29048,'Ophion sp. MS10764','species'),(1550934,29048,'Ophion sp. MS10765','species'),(1550935,29048,'Ophion sp. MS10766','species'),(1550936,29048,'Ophion sp. MS10798','species'),(1550937,29048,'Ophion sp. MS10801','species'),(1550938,29048,'Ophion sp. MS10814','species'),(1550939,29048,'Ophion sp. MS10830','species'),(1550940,29048,'Ophion sp. MS10835','species'),(1550941,29048,'Ophion sp. MS10836','species'),(1550942,29048,'Ophion sp. MS10840','species'),(1550943,29048,'Ophion sp. MS10852','species'),(1550944,29048,'Ophion sp. MS10856','species'),(1550945,29048,'Ophion sp. MS10857','species'),(1550946,29048,'Ophion sp. MS10858','species'),(1550947,29048,'Ophion sp. MS10859','species'),(1550948,29048,'Ophion sp. MS10860','species'),(1550949,29048,'Ophion sp. MS10861','species'),(1550950,29048,'Ophion sp. MS10863','species'),(1550951,29048,'Ophion sp. MS10864','species'),(1550952,29048,'Ophion sp. MS10866','species'),(1550953,29048,'Ophion sp. MS10868','species'),(1550954,29048,'Ophion sp. MS10869','species'),(1550955,29048,'Ophion sp. MS10870','species'),(1550956,29048,'Ophion sp. MS10871','species'),(1550957,29048,'Ophion sp. MS10872','species'),(1550958,29048,'Ophion sp. MS11040','species'),(1550959,29048,'Ophion sp. MS11295','species'),(1550960,29048,'Ophion sp. MS11305','species'),(1550961,29048,'Ophion sp. MS11307','species'),(1550962,29048,'Ophion sp. MS11308','species'),(1550963,29048,'Ophion sp. MS11314','species'),(1550964,29048,'Ophion sp. MS11326','species'),(1550965,29048,'Ophion sp. MS11328','species'),(1550966,29048,'Ophion sp. MS11330','species'),(1550967,29048,'Ophion sp. MS11369','species'),(1550968,29048,'Ophion sp. MS11372','species'),(1550969,29048,'Ophion sp. MS11396','species'),(1550970,29048,'Ophion sp. MS11398','species'),(1550971,29048,'Ophion sp. MS11401','species'),(1550972,29048,'Ophion sp. MS11405','species'),(1550973,29048,'Ophion sp. MS11407','species'),(1550974,29048,'Ophion sp. MS11408','species'),(1550975,29048,'Ophion sp. MS11409','species'),(1550976,29048,'Ophion sp. MS11410','species'),(1550977,29048,'Ophion sp. MS11433','species'),(1550978,29048,'Ophion sp. MS11434','species'),(1550979,29048,'Ophion sp. MS11456','species'),(1550980,29048,'Ophion sp. MS11469','species'),(1550981,29048,'Ophion sp. MS11470','species'),(1550982,29048,'Ophion sp. MS11471','species'),(1550983,29048,'Ophion sp. MS11482','species'),(1550984,29048,'Ophion sp. MS11483','species'),(1550985,29048,'Ophion sp. MS11498','species'),(1550986,29048,'Ophion sp. MS11499','species'),(1550987,29048,'Ophion sp. MS11501','species'),(1550988,29048,'Ophion sp. MS11522','species'),(1550989,29048,'Ophion sp. MS11523','species'),(1550990,29048,'Ophion sp. MS11873','species'),(1550991,29048,'Ophion sp. MS12','species'),(1550992,29048,'Ophion sp. MS12018','species'),(1550993,29048,'Ophion sp. MS12043','species'),(1550994,29048,'Ophion sp. MS12045','species'),(1550995,29048,'Ophion sp. MS12048','species'),(1550996,29048,'Ophion sp. MS12054','species'),(1550997,29048,'Ophion sp. MS12082','species'),(1550998,29048,'Ophion sp. MS12083','species'),(1550999,29048,'Ophion sp. MS12087','species'),(1551000,29048,'Ophion sp. MS12090','species'),(1551001,29048,'Ophion sp. MS12097','species'),(1551002,29048,'Ophion sp. MS12099','species'),(1551003,29048,'Ophion sp. MS12107','species'),(1551004,29048,'Ophion sp. MS12115','species'),(1551005,29048,'Ophion sp. MS12117','species'),(1551006,29048,'Ophion sp. MS12119','species'),(1551007,29048,'Ophion sp. MS12122','species'),(1551008,29048,'Ophion sp. MS12130','species'),(1551009,29048,'Ophion sp. MS12134','species'),(1551010,29048,'Ophion sp. MS12135','species'),(1551011,29048,'Ophion sp. MS12147','species'),(1551012,29048,'Ophion sp. MS12190','species'),(1551013,29048,'Ophion sp. MS12191','species'),(1551014,29048,'Ophion sp. MS12203','species'),(1551015,29048,'Ophion sp. MS12204','species'),(1551016,29048,'Ophion sp. MS12266','species'),(1551017,29048,'Ophion sp. MS12289','species'),(1551018,29048,'Ophion sp. MS12303','species'),(1551019,29048,'Ophion sp. MS12334','species'),(1551020,29048,'Ophion sp. MS12336','species'),(1551021,29048,'Ophion sp. MS12338','species'),(1551022,29048,'Ophion sp. MS12340','species'),(1551023,29048,'Ophion sp. MS12344','species'),(1551024,29048,'Ophion sp. MS12352','species'),(1551025,29048,'Ophion sp. MS12398','species'),(1551026,29048,'Ophion sp. MS12426','species'),(1551027,29048,'Ophion sp. MS12430','species'),(1551028,29048,'Ophion sp. MS12438','species'),(1551029,29048,'Ophion sp. MS12448','species'),(1551030,29048,'Ophion sp. MS12454','species'),(1551031,29048,'Ophion sp. MS12455','species'),(1551032,29048,'Ophion sp. MS12545','species'),(1551033,29048,'Ophion sp. MS13009','species'),(1551034,29048,'Ophion sp. MS13015','species'),(1551035,29048,'Ophion sp. MS13017','species'),(1551036,29048,'Ophion sp. MS13018','species'),(1551037,29048,'Ophion sp. MS13022','species'),(1551038,29048,'Ophion sp. MS13023','species'),(1551039,29048,'Ophion sp. MS13024','species'),(1551040,29048,'Ophion sp. MS13064','species'),(1551041,29048,'Ophion sp. MS13069','species'),(1551042,29048,'Ophion sp. MS13071','species'),(1551043,29048,'Ophion sp. MS13074','species'),(1551044,29048,'Ophion sp. MS13076','species'),(1551045,29048,'Ophion sp. MS13103','species'),(1551046,29048,'Ophion sp. MS13107','species'),(1551047,29048,'Ophion sp. MS13111','species'),(1551048,29048,'Ophion sp. MS13112','species'),(1551049,29048,'Ophion sp. MS13116','species'),(1551050,29048,'Ophion sp. MS13118','species'),(1551051,29048,'Ophion sp. MS13119','species'),(1551052,29048,'Ophion sp. MS13127','species'),(1551053,29048,'Ophion sp. MS13130','species'),(1551054,29048,'Ophion sp. MS13141','species'),(1551055,29048,'Ophion sp. MS13146','species'),(1551056,29048,'Ophion sp. MS13148','species'),(1551057,29048,'Ophion sp. MS13269','species'),(1551058,29048,'Ophion sp. MS13270','species'),(1551059,29048,'Ophion sp. MS13271','species'),(1551060,29048,'Ophion sp. MS13281','species'),(1551061,29048,'Ophion sp. MS13284','species'),(1551062,29048,'Ophion sp. MS13321','species'),(1551063,29048,'Ophion sp. MS13402','species'),(1551064,29048,'Ophion sp. MS13403','species'),(1551065,29048,'Ophion sp. MS13487','species'),(1551066,29048,'Ophion sp. MS13488','species'),(1551067,29048,'Ophion sp. MS13490','species'),(1551068,29048,'Ophion sp. MS13495','species'),(1551069,29048,'Ophion sp. MS13496','species'),(1551070,29048,'Ophion sp. MS13497','species'),(1551071,29048,'Ophion sp. MS13498','species'),(1551072,29048,'Ophion sp. MS13501','species'),(1551073,29048,'Ophion sp. MS13503','species'),(1551074,29048,'Ophion sp. MS13505','species'),(1551075,29048,'Ophion sp. MS13507','species'),(1551076,29048,'Ophion sp. MS13509','species'),(1551077,29048,'Ophion sp. MS13513','species'),(1551078,29048,'Ophion sp. MS13518','species'),(1551079,29048,'Ophion sp. MS13522','species'),(1551080,29048,'Ophion sp. MS13524','species'),(1551081,29048,'Ophion sp. MS13528','species'),(1551082,29048,'Ophion sp. MS13530','species'),(1551083,29048,'Ophion sp. MS13532','species'),(1551084,29048,'Ophion sp. MS13535','species'),(1551085,29048,'Ophion sp. MS13536','species'),(1551086,29048,'Ophion sp. MS13537','species'),(1551087,29048,'Ophion sp. MS13538','species'),(1551088,29048,'Ophion sp. MS13539','species'),(1551089,29048,'Ophion sp. MS13541','species'),(1551090,29048,'Ophion sp. MS13542','species'),(1551091,29048,'Ophion sp. MS13543','species'),(1551092,29048,'Ophion sp. MS13544','species'),(1551093,29048,'Ophion sp. MS13546','species'),(1551094,29048,'Ophion sp. MS13548','species'),(1551095,29048,'Ophion sp. MS13549','species'),(1551096,29048,'Ophion sp. MS13550','species'),(1551097,29048,'Ophion sp. MS13555','species'),(1551098,29048,'Ophion sp. MS13556','species'),(1551099,29048,'Ophion sp. MS13557','species'),(1551100,29048,'Ophion sp. MS13558','species'),(1551101,29048,'Ophion sp. MS13559','species'),(1551102,29048,'Ophion sp. MS13560','species'),(1551103,29048,'Ophion sp. MS13561','species'),(1551104,29048,'Ophion sp. MS13563','species'),(1551105,29048,'Ophion sp. MS13747','species'),(1551106,29048,'Ophion sp. MS13750','species'),(1551107,29048,'Ophion sp. MS13751','species'),(1551108,29048,'Ophion sp. MS13967','species'),(1551109,29048,'Ophion sp. MS13972','species'),(1551110,29048,'Ophion sp. MS13973','species'),(1551111,29048,'Ophion sp. MS13974','species'),(1551112,29048,'Ophion sp. MS1427','species'),(1551113,29048,'Ophion sp. MS1431','species'),(1551114,29048,'Ophion sp. MS1433','species'),(1551115,29048,'Ophion sp. MS1464','species'),(1551116,29048,'Ophion sp. MS1682','species'),(1551117,29048,'Ophion sp. MS1684','species'),(1551118,29048,'Ophion sp. MS1685','species'),(1551119,29048,'Ophion sp. MS1690','species'),(1551120,29048,'Ophion sp. MS1692','species'),(1551121,29048,'Ophion sp. MS1694','species'),(1551122,29048,'Ophion sp. MS1897','species'),(1551123,29048,'Ophion sp. MS2121','species'),(1551124,29048,'Ophion sp. MS2124','species'),(1551125,29048,'Ophion sp. MS2144','species'),(1551126,29048,'Ophion sp. MS2145','species'),(1551127,29048,'Ophion sp. MS2163','species'),(1551128,29048,'Ophion sp. MS2165','species'),(1551129,29048,'Ophion sp. MS2213','species'),(1551130,29048,'Ophion sp. MS2214','species'),(1551131,29048,'Ophion sp. MS2215','species'),(1551132,29048,'Ophion sp. MS2248','species'),(1551133,29048,'Ophion sp. MS2257','species'),(1551134,29048,'Ophion sp. MS2268','species'),(1551135,29048,'Ophion sp. MS2285','species'),(1551136,29048,'Ophion sp. MS2308','species'),(1551137,29048,'Ophion sp. MS2325','species'),(1551138,29048,'Ophion sp. MS2327','species'),(1551139,29048,'Ophion sp. MS2380','species'),(1551140,29048,'Ophion sp. MS2382','species'),(1551141,29048,'Ophion sp. MS2391','species'),(1551142,29048,'Ophion sp. MS2398','species'),(1551143,29048,'Ophion sp. MS2409','species'),(1551144,29048,'Ophion sp. MS2432','species'),(1551145,29048,'Ophion sp. MS2440','species'),(1551146,29048,'Ophion sp. MS2445','species'),(1551147,29048,'Ophion sp. MS2454','species'),(1551148,29048,'Ophion sp. MS2483','species'),(1551149,29048,'Ophion sp. MS2772','species'),(1551150,29048,'Ophion sp. MS2883','species'),(1551151,29048,'Ophion sp. MS2884','species'),(1551152,29048,'Ophion sp. MS2890','species'),(1551153,29048,'Ophion sp. MS2980','species'),(1551154,29048,'Ophion sp. MS3410','species'),(1551155,29048,'Ophion sp. MS3411','species'),(1551156,29048,'Ophion sp. MS3413','species'),(1551157,29048,'Ophion sp. MS3414','species'),(1551158,29048,'Ophion sp. MS3488','species'),(1551159,29048,'Ophion sp. MS3544','species'),(1551160,29048,'Ophion sp. MS3564','species'),(1551161,29048,'Ophion sp. MS3715','species'),(1551162,29048,'Ophion sp. MS3716','species'),(1551163,29048,'Ophion sp. MS3717','species'),(1551164,29048,'Ophion sp. MS3718','species'),(1551165,29048,'Ophion sp. MS3719','species'),(1551166,29048,'Ophion sp. MS3720','species'),(1551167,29048,'Ophion sp. MS3721','species'),(1551168,29048,'Ophion sp. MS3722','species'),(1551169,29048,'Ophion sp. MS3724','species'),(1551170,29048,'Ophion sp. MS3728','species'),(1551171,29048,'Ophion sp. MS3729','species'),(1551172,29048,'Ophion sp. MS3730','species'),(1551173,29048,'Ophion sp. MS3731','species'),(1551174,29048,'Ophion sp. MS3766','species'),(1551175,29048,'Ophion sp. MS3987','species'),(1551176,29048,'Ophion sp. MS4175','species'),(1551177,29048,'Ophion sp. MS4177','species'),(1551178,29048,'Ophion sp. MS4178','species'),(1551179,29048,'Ophion sp. MS4179','species'),(1551180,29048,'Ophion sp. MS4180','species'),(1551181,29048,'Ophion sp. MS4231','species'),(1551182,29048,'Ophion sp. MS4512','species'),(1551183,29048,'Ophion sp. MS5042','species'),(1551184,29048,'Ophion sp. MS5043','species'),(1551185,29048,'Ophion sp. MS534','species'),(1551186,29048,'Ophion sp. MS5609','species'),(1551187,29048,'Ophion sp. MS5610','species'),(1551188,29048,'Ophion sp. MS5614','species'),(1551189,29048,'Ophion sp. MS5615','species'),(1551190,29048,'Ophion sp. MS5616','species'),(1551191,29048,'Ophion sp. MS5617','species'),(1551192,29048,'Ophion sp. MS5619','species'),(1551193,29048,'Ophion sp. MS5623','species'),(1551194,29048,'Ophion sp. MS5626','species'),(1551195,29048,'Ophion sp. MS5627','species'),(1551196,29048,'Ophion sp. MS5630','species'),(1551197,29048,'Ophion sp. MS5639','species'),(1551198,29048,'Ophion sp. MS5643','species'),(1551199,29048,'Ophion sp. MS5647','species'),(1551200,29048,'Ophion sp. MS5652','species'),(1551201,29048,'Ophion sp. MS5654','species'),(1551202,29048,'Ophion sp. MS5655','species'),(1551203,29048,'Ophion sp. MS73','species'),(1551204,29048,'Ophion sp. MS7371','species'),(1551205,29048,'Ophion sp. MS7414','species'),(1551206,29048,'Ophion sp. MS7450','species'),(1551207,29048,'Ophion sp. MS7461','species'),(1551208,29048,'Ophion sp. MS7463','species'),(1551209,29048,'Ophion sp. MS7481','species'),(1551210,29048,'Ophion sp. MS7483','species'),(1551211,29048,'Ophion sp. MS7485','species'),(1551212,29048,'Ophion sp. MS7486','species'),(1551213,29048,'Ophion sp. MS7487','species'),(1551214,29048,'Ophion sp. MS7493','species'),(1551215,29048,'Ophion sp. MS7496','species'),(1551216,29048,'Ophion sp. MS7505','species'),(1551217,29048,'Ophion sp. MS7537','species'),(1551218,29048,'Ophion sp. MS7538','species'),(1551219,29048,'Ophion sp. MS7541','species'),(1551220,29048,'Ophion sp. MS7544','species'),(1551221,29048,'Ophion sp. MS7545','species'),(1551222,29048,'Ophion sp. MS7567','species'),(1551223,29048,'Ophion sp. MS7577','species'),(1551224,29048,'Ophion sp. MS7578','species'),(1551225,29048,'Ophion sp. MS7579','species'),(1551226,29048,'Ophion sp. MS7603','species'),(1551227,29048,'Ophion sp. MS7606','species'),(1551228,29048,'Ophion sp. MS7607','species'),(1551229,29048,'Ophion sp. MS7608','species'),(1551230,29048,'Ophion sp. MS7618','species'),(1551231,29048,'Ophion sp. MS7621','species'),(1551232,29048,'Ophion sp. MS7625','species'),(1551233,29048,'Ophion sp. MS7626','species'),(1551234,29048,'Ophion sp. MS7630','species'),(1551235,29048,'Ophion sp. MS7640','species'),(1551236,29048,'Ophion sp. MS7653','species'),(1551237,29048,'Ophion sp. MS7656','species'),(1551238,29048,'Ophion sp. MS7659','species'),(1551239,29048,'Ophion sp. MS7661','species'),(1551240,29048,'Ophion sp. MS7669','species'),(1551241,29048,'Ophion sp. MS7670','species'),(1551242,29048,'Ophion sp. MS7671','species'),(1551243,29048,'Ophion sp. MS7673','species'),(1551244,29048,'Ophion sp. MS7685','species'),(1551245,29048,'Ophion sp. MS7686','species'),(1551246,29048,'Ophion sp. MS7690','species'),(1551247,29048,'Ophion sp. MS7691','species'),(1551248,29048,'Ophion sp. MS7701','species'),(1551249,29048,'Ophion sp. MS7706','species'),(1551250,29048,'Ophion sp. MS7710','species'),(1551251,29048,'Ophion sp. MS7712','species'),(1551252,29048,'Ophion sp. MS7716','species'),(1551253,29048,'Ophion sp. MS7724','species'),(1551254,29048,'Ophion sp. MS7736','species'),(1551255,29048,'Ophion sp. MS7737','species'),(1551256,29048,'Ophion sp. MS7740','species'),(1551257,29048,'Ophion sp. MS7744','species'),(1551258,29048,'Ophion sp. MS7748','species'),(1551259,29048,'Ophion sp. MS7752','species'),(1551260,29048,'Ophion sp. MS7754','species'),(1551261,29048,'Ophion sp. MS7756','species'),(1551262,29048,'Ophion sp. MS7758','species'),(1551263,29048,'Ophion sp. MS7759','species'),(1551264,29048,'Ophion sp. MS7761','species'),(1551265,29048,'Ophion sp. MS7763','species'),(1551266,29048,'Ophion sp. MS7764','species'),(1551267,29048,'Ophion sp. MS7765','species'),(1551268,29048,'Ophion sp. MS7771','species'),(1551269,29048,'Ophion sp. MS7778','species'),(1551270,29048,'Ophion sp. MS7781','species'),(1551271,29048,'Ophion sp. MS7793','species'),(1551272,29048,'Ophion sp. MS7807','species'),(1551273,29048,'Ophion sp. MS7820','species'),(1551274,29048,'Ophion sp. MS7836','species'),(1551275,29048,'Ophion sp. MS7837','species'),(1551276,29048,'Ophion sp. MS7858','species'),(1551277,29048,'Ophion sp. MS7887','species'),(1551278,29048,'Ophion sp. MS7891','species'),(1551279,29048,'Ophion sp. MS7894','species'),(1551280,29048,'Ophion sp. MS7896','species'),(1551281,29048,'Ophion sp. MS7900','species'),(1551282,29048,'Ophion sp. MS7903','species'),(1551283,29048,'Ophion sp. MS7918','species'),(1551284,29048,'Ophion sp. MS7920','species'),(1551285,29048,'Ophion sp. MS7923','species'),(1551286,29048,'Ophion sp. MS7926','species'),(1551287,29048,'Ophion sp. MS7927','species'),(1551288,29048,'Ophion sp. MS7928','species'),(1551289,29048,'Ophion sp. MS7929','species'),(1551290,29048,'Ophion sp. MS7933','species'),(1551291,29048,'Ophion sp. MS7956','species'),(1551292,29048,'Ophion sp. MS7973','species'),(1551293,29048,'Ophion sp. MS7984','species'),(1551294,29048,'Ophion sp. MS8004','species'),(1551295,29048,'Ophion sp. MS8005','species'),(1551296,29048,'Ophion sp. MS8025','species'),(1551297,29048,'Ophion sp. MS8027','species'),(1551298,29048,'Ophion sp. MS8032','species'),(1551299,29048,'Ophion sp. MS8033','species'),(1551300,29048,'Ophion sp. MS83','species'),(1551301,29048,'Ophion sp. MS8320','species'),(1551302,29048,'Ophion sp. MS8321','species'),(1551303,29048,'Ophion sp. MS8332','species'),(1551304,29048,'Ophion sp. MS8350','species'),(1551305,29048,'Ophion sp. MS8359','species'),(1551306,29048,'Ophion sp. MS8360','species'),(1551307,29048,'Ophion sp. MS8374','species'),(1551308,29048,'Ophion sp. MS8379','species'),(1551309,29048,'Ophion sp. MS8382','species'),(1551310,29048,'Ophion sp. MS8386','species'),(1551311,29048,'Ophion sp. MS8391','species'),(1551312,29048,'Ophion sp. MS8402','species'),(1551313,29048,'Ophion sp. MS8406','species'),(1551314,29048,'Ophion sp. MS8411','species'),(1551315,29048,'Ophion sp. MS8415','species'),(1551316,29048,'Ophion sp. MS8423','species'),(1551317,29048,'Ophion sp. MS8426','species'),(1551318,29048,'Ophion sp. MS8432','species'),(1551319,29048,'Ophion sp. MS8443','species'),(1551320,29048,'Ophion sp. MS8445','species'),(1551321,29048,'Ophion sp. MS8448','species'),(1551322,29048,'Ophion sp. MS8449','species'),(1551323,29048,'Ophion sp. MS8462','species'),(1551324,29048,'Ophion sp. MS8465','species'),(1551325,29048,'Ophion sp. MS8471','species'),(1551326,29048,'Ophion sp. MS8472','species'),(1551327,29048,'Ophion sp. MS8473','species'),(1551328,29048,'Ophion sp. MS8478','species'),(1551329,29048,'Ophion sp. MS8480','species'),(1551330,29048,'Ophion sp. MS8483','species'),(1551331,29048,'Ophion sp. MS8484','species'),(1551332,29048,'Ophion sp. MS8489','species'),(1551333,29048,'Ophion sp. MS8492','species'),(1551334,29048,'Ophion sp. MS8493','species'),(1551335,29048,'Ophion sp. MS8494','species'),(1551336,29048,'Ophion sp. MS8496','species'),(1551337,29048,'Ophion sp. MS8497','species'),(1551338,29048,'Ophion sp. MS8499','species'),(1551339,29048,'Ophion sp. MS8500','species'),(1551340,29048,'Ophion sp. MS8510','species'),(1551341,29048,'Ophion sp. MS8512','species'),(1551342,29048,'Ophion sp. MS8524','species'),(1551343,29048,'Ophion sp. MS8536','species'),(1551344,29048,'Ophion sp. MS8538','species'),(1551345,29048,'Ophion sp. MS8546','species'),(1551346,29048,'Ophion sp. MS8568','species'),(1551347,29048,'Ophion sp. MS8570','species'),(1551348,29048,'Ophion sp. MS8580','species'),(1551349,29048,'Ophion sp. MS8582','species'),(1551350,29048,'Ophion sp. MS8583','species'),(1551351,29048,'Ophion sp. MS8590','species'),(1551352,29048,'Ophion sp. MS8592','species'),(1551353,29048,'Ophion sp. MS8598','species'),(1551354,29048,'Ophion sp. MS8601','species'),(1551355,29048,'Ophion sp. MS8625','species'),(1551356,29048,'Ophion sp. MS8626','species'),(1551357,29048,'Ophion sp. MS8639','species'),(1551358,29048,'Ophion sp. MS8641','species'),(1551359,29048,'Ophion sp. MS8658','species'),(1551360,29048,'Ophion sp. MS8667','species'),(1551361,29048,'Ophion sp. MS9687','species'),(1551362,29048,'Ophion sp. MS9786','species'),(1551363,29048,'Ophion sp. MS9807','species'),(1551364,29048,'Ophion sp. MS9952','species'),(1551365,29048,'Ophion sp. MS9958','species'),(1551366,29048,'Ophion sp. MS9960','species'),(1551367,29048,'Ophion sp. MS9961','species'),(1551368,614282,'Chamberlinius hualienensis','species'),(1551369,546166,'Aciagrion occidentale','species'),(1551371,169110,'Heptaceras','genus'),(1551372,1551371,'Heptaceras quinquedens','species'),(1551375,325429,'Uranotaenia balfouri','species'),(1551376,335209,'Polysiphonia sp. MSK-2014a','species'),(1551377,335209,'Polysiphonia sp. MSK-2014b','species'),(1551378,63365,'Anopheles sp. MBI-14','species'),(1551379,317763,'Phlogotettix sp. NMM-2014','species'),(1551380,596956,'Macluravirus YMCTCRI-01','species'),(1551381,596956,'Macluravirus YMCTCRI-02','species'),(1551382,596956,'Macluravirus YMCTCRI-03','species'),(1551383,35165,'Dasya sp. KS-2014','species'),(1551384,29278,'Shuttle vector pASC8057','species'),(1551392,216727,'Achnanthes sp. DBBT-14','species'),(1551393,265567,'Achnanthidium sp. DBBT-15','species'),(1551394,216744,'Cymbella sp. DBBT-04','species'),(1551395,216744,'Cymbella sp. DBBT-21','species'),(1551396,196637,'Eunotia sp. DBBT-12','species'),(1551397,431357,'Frustulia sp. DBBT-11','species'),(1551398,97226,'Gomphonema sp. DBBT-06','species'),(1551399,50949,'Navicula sp. DBBT-05','species'),(1551400,50949,'Navicula sp. DBBT-10','species'),(1551401,50949,'Navicula sp. DBBT-19','species'),(1551402,216736,'Pinnularia sp. DBBT-03','species'),(1551403,245178,'Rhopalodia sp. DBBT-17','species'),(1551404,265583,'Stauroneis sp. DBBT-16','species'),(1551405,216753,'Surirella sp. DBBT-09','species'),(1551406,196636,'Actinella','genus'),(1551408,1551406,'Actinella sp. DBBT-08','species'),(1551409,67474,'Kobayasiella','genus'),(1551411,908989,'Nitzschia sp. DBBT-07','species'),(1551412,1569975,'Porophryne erythrodactylus','species'),(1551413,29907,'Sporothrix sp. HMY-2013','species'),(1551414,1485,'Clostridium sp. MCMB509','species'),(1551415,36629,'Neosartorya sp. KUFA 0082','species'),(1551416,29048,'Ophion sp. DNA5768','species'),(1551417,29048,'Ophion sp. DNA5769','species'),(1551418,29048,'Ophion sp. DNA5770','species'),(1551419,29048,'Ophion sp. DNA5771','species'),(1551420,29048,'Ophion sp. DNA6502','species'),(1551421,29048,'Ophion sp. DNA6505','species'),(1551422,29048,'Ophion sp. DNA6506','species'),(1551423,29048,'Ophion sp. DNA6546','species'),(1551424,29048,'Ophion sp. DNA6547','species'),(1551425,578131,'Paramacrobiotus richtersi group sp. 1 MAC-2014','species'),(1551426,49188,'Aconitum naviculare','species'),(1551427,49188,'Aconitum richardsonianum','species'),(1551428,1551427,'Aconitum richardsonianum var. pseudosessiliflorum','varietas'),(1551429,93750,'Cavanillesia chicamochae','species'),(1551430,93750,'Cavanillesia sp. Dexter 6334','species'),(1551431,93750,'Cavanillesia umbellata','species'),(1551432,145683,'Dictyocaryum ptarianum','species'),(1551433,292675,'Iriartella setigera','species'),(1551434,145712,'Socratea hecatonandra','species'),(1551435,145712,'Socratea karstenii','species'),(1551436,145712,'Socratea rostrata','species'),(1551437,145712,'Socratea salazarii','species'),(1551438,131304,'Wettinia kalbreyeri','species'),(1551439,131304,'Wettinia aequatorialis','species'),(1551440,131304,'Wettinia anomala','species'),(1551441,131304,'Wettinia augusta','species'),(1551442,131304,'Wettinia castanea','species'),(1551443,131304,'Wettinia disticha','species'),(1551444,131304,'Wettinia drudei','species'),(1551445,131304,'Wettinia equalis','species'),(1551446,131304,'Wettinia fascicularis','species'),(1551447,131304,'Wettinia lanata','species'),(1551448,131304,'Wettinia longipetala','species'),(1551449,131304,'Wettinia maynensis','species'),(1551450,131304,'Wettinia microcarpa','species'),(1551451,131304,'Wettinia oxycarpa','species'),(1551452,131304,'Wettinia praemorosa','species'),(1551453,131304,'Wettinia quinaria','species'),(1551454,131304,'Wettinia radiata','species'),(1551455,131304,'Wettinia verruculosa','species'),(1551456,570,'Klebsiella sp. A30-1','species'),(1551457,57493,'Kocuria sp. A44-2','species'),(1551458,286,'Pseudomonas sp. A38-3','species'),(1551459,497,'Psychrobacter sp. A12-3','species'),(1551460,1279,'Staphylococcus sp. A11-1','species'),(1551461,1279,'Staphylococcus sp. A25-1','species'),(1551462,1279,'Staphylococcus sp. A35-2','species'),(1551463,1279,'Staphylococcus sp. A42-1','species'),(1551464,1279,'Staphylococcus sp. A42-3','species'),(1551465,119210,'Influenza A virus (A/swine/Minnesota/A01565076/2014(H3N2))','no rank'),(1551466,114728,'Influenza A virus (A/swine/Illinois/A01503947/2014(H1N2))','no rank'),(1551467,1883,'Streptomyces sp. THS-55','species'),(1551468,1551409,'Kobayasiella sp. DBBT-20','species'),(1551469,31431,'Callophyllis adhaerens','species'),(1551470,31431,'Callophyllis adnata','species'),(1551471,31431,'Callophyllis hayamensis','species'),(1551472,1386,'Bacillus sp. K1(2014)','species'),(1551473,31431,'Callophyllis serratifolia','species'),(1551474,31431,'Callophyllis undulata','species'),(1551475,31431,'Callophyllis repens','species'),(1551476,31431,'Callophyllis cartilaginea','species'),(1551477,31431,'Callophyllis mollitia','species'),(1551478,469,'Acinetobacter sp. 33F','species'),(1551479,309357,'Saccharina sp. GWS-2014','species'),(1551480,29278,'Cloning vector pGL4.53[luc2/PGK]','species'),(1551481,29278,'Cloning vector pGL4.54[luc2/TK]','species'),(1551482,29278,'Cloning vector pNL1.1.PGK[Nluc/PGK]','species'),(1551483,29278,'Cloning vector pNL1.1.TK[Nluc/TK]','species'),(1551484,29278,'Cloning vector pNLCoI1[luc2-P2A-NlucP/Hygro]','species'),(1551485,29278,'Cloning vector pNLCoI2[luc2-P2A-NlucP/minP/Hygro]','species'),(1551486,29278,'Cloning vector pNLCoI3[luc2-P2A-NlucP/CMV/Hygro]','species'),(1551487,29278,'Cloning vector pNLCoI4[luc2-P2A-NlucP/PGK/Hygro]','species'),(1551488,209659,'Hylodes amnicola','species'),(1551489,209659,'Hylodes perere','species'),(1551490,209659,'Hylodes pipilans','species'),(1551491,209659,'Hylodes sp. MLL-2014','species'),(1551492,209669,'Megaelosia boticariana','species'),(1551493,489821,'Norovirus Hu/GII.4/SJTUH1/CHN/2014','no rank'),(1551494,27578,'Rhacophorus sp. AH-2014a','species'),(1551495,27578,'Rhacophorus sp. AH-2014b','species'),(1551496,286,'Pseudomonas sp. ST12.14/519','species'),(1551497,286,'Pseudomonas sp. ST12.14/520','species'),(1551498,286,'Pseudomonas sp. ST12.14/521','species'),(1551499,286,'Pseudomonas sp. ST12.14/522','species'),(1551500,286,'Pseudomonas sp. ST12.14/523','species'),(1551501,286,'Pseudomonas sp. ST12.14/524','species'),(1551502,286,'Pseudomonas sp. ST12.14/525','species'),(1551503,286,'Pseudomonas sp. ST12.14/526','species'),(1551504,45456,'Candidatus Babela','genus'),(1551505,293887,'Coomansus gerlachei','species'),(1551506,211226,'Amblydorylaimus','genus'),(1551507,1551506,'Amblydorylaimus isokaryon','species'),(1551508,89443,'fungal sp. JS5','species'),(1551509,5455,'Colletotrichum sp. JL14','species'),(1551510,5455,'Colletotrichum sp. JL5','species'),(1551511,5455,'Colletotrichum sp. JS12','species'),(1551512,5455,'Colletotrichum sp. JS6','species'),(1551513,1217207,'Conlarium sp. JR11','species'),(1551514,89443,'fungal sp. JR20','species'),(1551515,54695,'Helotiales sp. JR2','species'),(1551516,5526,'Humicola sp. JR1','species'),(1551517,89443,'fungal sp. JR10','species'),(1551518,291363,'Lecanicillium sp. JR17','species'),(1551519,114230,'Nigrospora sp. JL13','species'),(1551520,114230,'Nigrospora sp. JL4','species'),(1551521,114230,'Nigrospora sp. JS15','species'),(1551522,114230,'Nigrospora sp. JS16','species'),(1551523,114230,'Nigrospora sp. JS24','species'),(1551524,114230,'Nigrospora sp. JS3','species'),(1551525,89443,'fungal sp. JL12','species'),(1551526,96453,'Nodulisporium sp. JR21','species'),(1551527,37840,'Pestalotiopsis sp. JL2','species'),(1551528,37840,'Pestalotiopsis sp. JS17','species'),(1551529,101853,'Pezicula sp. JR14','species'),(1551530,150498,'Sordariomycetes sp. JR15','species'),(1551531,89443,'fungal sp. JR16','species'),(1551532,37991,'Xylaria sp. JR4','species'),(1551533,37991,'Xylaria sp. JS13','species'),(1551534,246490,'Xylariaceae sp. JL8','species'),(1551535,127936,'Xylariales sp. JS18','species'),(1551536,150498,'Sordariomycetes sp. JR22','species'),(1551537,49928,'bacterium pb-2','species'),(1551538,183716,'Liparis curilensis','species'),(1551539,155142,'Epistylis chlorelligerum','species'),(1551540,280418,'Micropholcus baoruco','species'),(1551541,119487,'Siniperca knerii x Siniperca chuatsi','species'),(1551542,192608,'Platypalpus saffradi','species'),(1551543,191,'Azospirillum sp. TH16','species'),(1551544,33057,'Thauera sp. pCyN2','species'),(1551545,343865,'Leucostoma cinctum mitovirus 1','species'),(1551546,343865,'Leucostoma persoonii mitovirus 1','species'),(1551547,343865,'Leucostoma persoonii mitovirus 2','species'),(1551548,343865,'Cytospora ribis mitovirus 1','species'),(1551549,343865,'Cytospora ribis mitovirus 2','species'),(1551550,343865,'Leucostoma cinctum mitovirus 2','species'),(1551551,343865,'Leucostoma persoonii mitovirus 3','species'),(1551552,343865,'Leucostoma persoonii mitovirus 4','species'),(1551553,343865,'Valsa cypri mitovirus','species'),(1551554,343865,'Valsa malicola mitovirus 1','species'),(1551555,343865,'Valsa malicola mitovirus 2','species'),(1551556,331625,'Leucostoma cinctum endornavirus','species'),(1551557,37960,'Valsa cypri partitivirus','species'),(1551558,37960,'Valsa malicola partitivirus','species'),(1551559,536004,'Ceroplastes sp. VP186','species'),(1551560,12429,'Cytospora sacchari RNA virus','species'),(1551561,12429,'Valsa cypri RNA virus','species'),(1551562,361569,'Phyllachorales sp. L0001','species'),(1551563,361569,'Phyllachorales sp. L0002','species'),(1551564,110564,'Bionectria sp. DU34','species'),(1551565,4855,'Mortierella sp. DU17','species'),(1551566,409946,'Mortierellales sp. DU10','species'),(1551567,409946,'Mortierellales sp. DU15','species'),(1551568,56156,'Mucorales sp. DU13','species'),(1551569,56156,'Mucorales sp. DU14','species'),(1551570,150231,'Pezizomycotina sp. DU55','species'),(1551571,412507,'Tremellales sp. DU26','species'),(1551574,610258,'Geomyces sp. DU5b','species'),(1551575,610258,'Geomyces sp. DU19','species'),(1551576,610258,'Geomyces sp. DU21','species'),(1551577,610258,'Geomyces sp. DU37','species'),(1551578,13817,'Adiantum sp. AG326','species'),(1551579,13817,'Adiantum concinnum','species'),(1551580,13817,'Adiantum sp. WN118','species'),(1551581,13817,'Adiantum silvaticum','species'),(1551582,13817,'Adiantum polyphyllum','species'),(1551583,29627,'Antrophyum sp. RS54','species'),(1551584,1221880,'environmental samples','no rank'),(1551585,1551584,'uncultured Psychrobacillus sp.','species'),(1551586,5296,'Puccinia chloridis','species'),(1551587,276832,'Dothiorella symphoricarposicola','species'),(1551588,85635,'\'Corchorus olitorius\' phytoplasma','species'),(1551589,1191383,'Cyprinid herpesvirus 4','species'),(1551590,85635,'\'Oplismenus burmannii\' phytoplasma','species'),(1551591,30204,'Tetramorium sp. 1 DMT-2014','species'),(1551592,30204,'Tetramorium sp. 2 DMT-2014','species'),(1551593,5502,'Curvularia sp. QTYC24','species'),(1551594,300251,'Paraconiothyrium sp. QTYC51','species'),(1551595,125369,'Paraphaeosphaeria sp. QTYC14','species'),(1551596,125369,'Paraphaeosphaeria sp. QTYC18','species'),(1551597,125369,'Paraphaeosphaeria sp. QTYC28','species'),(1551598,125369,'Paraphaeosphaeria sp. QTYC40','species'),(1551599,125369,'Paraphaeosphaeria sp. QTYC45','species'),(1551600,125369,'Paraphaeosphaeria sp. QTYC48','species'),(1551601,125369,'Paraphaeosphaeria sp. QTYC5','species'),(1551602,125369,'Paraphaeosphaeria sp. QTYC50','species'),(1551603,125369,'Paraphaeosphaeria sp. QTYC56','species'),(1551604,5073,'Penicillium sp. QTYC12','species'),(1551605,5073,'Penicillium sp. QTYC19','species'),(1551606,5073,'Penicillium sp. QTYC49','species'),(1551607,37463,'Phoma sp. QTYC25','species'),(1551608,37463,'Phoma sp. QTYC30','species'),(1551609,37463,'Phoma sp. QTYC37','species'),(1551610,37463,'Phoma sp. QTYC4','species'),(1551611,37463,'Phoma sp. QTYC9','species'),(1551612,5543,'Trichoderma sp. QTYC20','species'),(1551613,5543,'Trichoderma sp. QTYC22','species'),(1551614,5543,'Trichoderma sp. QTYC44','species'),(1551615,5543,'Trichoderma sp. QTYC47','species'),(1551616,5598,'Alternaria sp. aa10.225','species'),(1551617,5598,'Alternaria sp. aa10.252','species'),(1551618,5598,'Alternaria sp. aa11.229','species'),(1551619,92251,'Helenicula','genus'),(1551620,1551619,'Helenicula miyagawai','species'),(1551622,30079,'Cimex cf. antennatus OB-2013','species'),(1551624,30079,'Cimex latipennis','species'),(1551625,30079,'Cimex pilosellus','species'),(1551626,30078,'Paracimex','genus'),(1551627,1551626,'Paracimex setosus','species'),(1551628,30078,'unclassified Cimicidae','no rank'),(1551629,1551628,'Cacodminae gen. sp. OB-2013','species'),(1551630,54247,'Hyperthermus sp. Su06','species'),(1551631,308861,'Clinostomidae gen. sp. JL-2014','species'),(1551632,8565,'Gekko sp.','species'),(1551633,8565,'Gekko sp. A CDS-2014','species'),(1551634,8565,'Gekko sp. B CDS-2014','species'),(1551635,469,'Acinetobacter sp. LUH05041','species'),(1551636,469,'Acinetobacter sp. LUH05836','species'),(1551637,469,'Acinetobacter sp. LUH08556','species'),(1551638,469,'Acinetobacter sp. LUH10523','species'),(1551639,469,'Acinetobacter sp. LUH8511','species'),(1551640,469,'Acinetobacter sp. RAB1','species'),(1551641,196896,'Shigella phage pSs-1','species'),(1551642,196894,'Mycobacterium phage QuinnKiro','species'),(1551643,65412,'Phaeoacremonium sp. AC-2014','species'),(1551644,1386,'Bacillus sp. BPSP10','species'),(1551645,286,'Pseudomonas sp. BPSP5','species'),(1551646,286,'Pseudomonas sp. BPSP8','species'),(1551647,1883,'Streptomyces sp. UTMC 1436','species'),(1551648,1883,'Streptomyces sp. UTMC 1437','species'),(1551649,165696,'Novosphingobium sp. JM-1','species'),(1551650,40298,'Bacillales bacterium GR1-E3','species'),(1551651,40298,'Bacillales bacterium GR1-E7','species'),(1551652,1386,'Bacillus sp. GR1-1','species'),(1551653,1386,'Bacillus sp. GR1-10','species'),(1551654,1386,'Bacillus sp. GR1-11','species'),(1551655,1386,'Bacillus sp. GR1-12','species'),(1551656,1386,'Bacillus sp. GR1-13','species'),(1551657,1386,'Bacillus sp. GR1-14','species'),(1551658,1386,'Bacillus sp. GR1-15','species'),(1551659,1386,'Bacillus sp. GR1-16','species'),(1551660,1386,'Bacillus sp. GR1-17','species'),(1551661,1386,'Bacillus sp. GR1-18','species'),(1551662,1386,'Bacillus sp. GR1-19','species'),(1551663,1386,'Bacillus sp. GR1-2','species'),(1551664,1386,'Bacillus sp. GR1-20','species'),(1551665,1386,'Bacillus sp. GR1-21','species'),(1551666,1386,'Bacillus sp. GR1-22','species'),(1551667,1386,'Bacillus sp. GR1-3','species'),(1551668,1386,'Bacillus sp. GR1-4','species'),(1551669,1386,'Bacillus sp. GR1-5','species'),(1551670,1386,'Bacillus sp. GR1-6','species'),(1551671,1386,'Bacillus sp. GR1-7','species'),(1551672,1386,'Bacillus sp. GR1-9','species'),(1551673,1386,'Bacillus sp. GR1-A2','species'),(1551674,1386,'Bacillus sp. GR1-A4','species'),(1551675,1386,'Bacillus sp. GR1-E1','species'),(1551676,1386,'Bacillus sp. GR1-E12','species'),(1551677,1386,'Bacillus sp. GR1-E2','species'),(1551678,32008,'Burkholderia sp. GR1-E10','species'),(1551679,32008,'Burkholderia sp. GR1-E11','species'),(1551680,32008,'Burkholderia sp. GR1-E13','species'),(1551681,32008,'Burkholderia sp. GR1-E4','species'),(1551682,32008,'Burkholderia sp. GR1-E5','species'),(1551683,32008,'Burkholderia sp. GR1-E6','species'),(1551684,32008,'Burkholderia sp. GR1-E9','species'),(1551685,1485,'Clostridium sp. GR1-A1','species'),(1551686,1485,'Clostridium sp. GR1-A3','species'),(1551687,1485,'Clostridium sp. GR1-A5','species'),(1551688,1485,'Clostridium sp. GR1-A6','species'),(1551689,1485,'Clostridium sp. GR1-A7','species'),(1551690,36866,'Enterobacteriaceae bacterium GR1-E8','species'),(1551691,44249,'Paenibacillus sp. GR1-8','species'),(1551692,114727,'Influenza A virus (A/Malaysia/2097724/2009(H1N1))','no rank'),(1551693,1883,'Streptomyces sp. AMI3','species'),(1551694,1883,'Streptomyces sp. AMI5','species'),(1551695,1883,'Streptomyces sp. AMI7','species'),(1551696,1883,'Streptomyces sp. AMI8','species'),(1551697,228398,'Streptacidiphilus sp. AMI9','species'),(1551698,1883,'Streptomyces sp. AMI12','species'),(1551706,1386,'Bacillus sp. N51','species'),(1551707,333823,'Thraustochytriidae sp. NK1','species'),(1551708,5121,'Erysiphe euonymicola','species'),(1551709,5052,'Aspergillus sp. SIL2014','species'),(1551710,196894,'Mycobacterium phage Abrogate','species'),(1551711,196894,'Mycobacterium phage Bipolar','species'),(1551712,1988,'Actinomadura sp. ANSum10','species'),(1551713,1988,'Actinomadura sp. MNPostmon14','species'),(1551714,1988,'Actinomadura sp. PMPostmon12','species'),(1551715,1988,'Actinomadura sp. Postmon13','species'),(1551716,33882,'Microbacterium sp. MNmon12','species'),(1551717,1269,'Micrococcus sp. ANmon11','species'),(1551718,1269,'Micrococcus sp. Anmon8','species'),(1551719,1873,'Micromonospora sp. MNMon10','species'),(1551720,1873,'Micromonospora sp. MNMon11','species'),(1551721,1873,'Micromonospora sp. SNPreon10','species'),(1551722,1763,'Mycobacterium sp. ANmon7','species'),(1551723,2013,'Nocardiopsis sp. ANPostmon3','species'),(1551724,2013,'Nocardiopsis sp. ANmon4','species'),(1551725,2013,'Nocardiopsis sp. Anpre9','species'),(1551726,2013,'Nocardiopsis sp. MNSum2','species'),(1551727,2013,'Nocardiopsis sp. PMMon3','species'),(1551728,2013,'Nocardiopsis sp. PMPremon2','species'),(1551729,2013,'Nocardiopsis sp. Premon3','species'),(1551730,2013,'Nocardiopsis sp. SNMon11','species'),(1551731,2013,'Nocardiopsis sp. SNPremon3','species'),(1551732,2013,'Nocardiopsis sp. SNPremon4','species'),(1551733,1847,'Pseudonocardia sp. PMmon9','species'),(1551734,1827,'Rhodococcus sp. MNMON15','species'),(1551735,1827,'Rhodococcus sp. PMmon13','species'),(1551736,1827,'Rhodococcus sp. SNMon12','species'),(1551737,1851,'Saccharomonospora sp. PMPostmon10','species'),(1551738,1851,'Saccharomonospora sp. PMPostmon11','species'),(1551739,1835,'Saccharopolyspora sp. ANpostmon2','species'),(1551740,1835,'Saccharopolyspora sp. ANsum1','species'),(1551741,1835,'Saccharopolyspora sp. MNSum1','species'),(1551742,1835,'Saccharopolyspora sp. PMSum1','species'),(1551743,1835,'Saccharopolyspora sp. SNSum1','species'),(1551744,1835,'Saccharopolyspora sp. SNSum2','species'),(1551745,1883,'Streptomyces sp. ANMon14','species'),(1551746,1883,'Streptomyces sp. ANMon15','species'),(1551747,1883,'Streptomyces sp. ANPostmon13','species'),(1551748,1883,'Streptomyces sp. ANSum4','species'),(1551749,1883,'Streptomyces sp. ANSum6','species'),(1551750,1883,'Streptomyces sp. ANpre7','species'),(1551751,1883,'Streptomyces sp. ANpremon12','species'),(1551752,1883,'Streptomyces sp. ANsum5','species'),(1551753,1883,'Streptomyces sp. MNMon8','species'),(1551754,1883,'Streptomyces sp. MNMon9','species'),(1551755,1883,'Streptomyces sp. MNPostmon16','species'),(1551756,1883,'Streptomyces sp. MNPostmon17','species'),(1551757,1883,'Streptomyces sp. MNPremon6','species'),(1551758,1883,'Streptomyces sp. MNPremon7','species'),(1551759,1883,'Streptomyces sp. MNSum17','species'),(1551760,1883,'Streptomyces sp. MNsum5','species'),(1551761,1883,'Streptomyces sp. PMMon8','species'),(1551762,1883,'Streptomyces sp. PMPostmon16','species'),(1551763,1883,'Streptomyces sp. PMPostmon17','species'),(1551764,1883,'Streptomyces sp. PMPremon6','species'),(1551765,1883,'Streptomyces sp. PMPremon7','species'),(1551766,1883,'Streptomyces sp. PMSum4','species'),(1551767,1883,'Streptomyces sp. PMmon18','species'),(1551768,1883,'Streptomyces sp. PMsum5','species'),(1551769,1883,'Streptomyces sp. SNMon9','species'),(1551770,1883,'Streptomyces sp. SNPostmon13','species'),(1551771,1883,'Streptomyces sp. SNPostmon14','species'),(1551772,1883,'Streptomyces sp. SNPremon7','species'),(1551773,1883,'Streptomyces sp. SNPremon8','species'),(1551774,1883,'Streptomyces sp. SNSum5','species'),(1551775,1883,'Streptomyces sp. SNSum6','species'),(1551776,2000,'Streptosporangium sp. PMSum14','species'),(1551777,2000,'Streptosporangium sp. PMSum15','species'),(1551778,1288738,'Ancylomenes pedersoni','species'),(1551779,294135,'Periclimenes rathbunae','species'),(1551780,294135,'Periclimenes yucatanicus','species'),(1551781,1536410,'Trismelasmos sp. Lepi 159','species'),(1551782,1536410,'Trismelasmos maculatus','species'),(1551783,1178380,'Xyleutes persona','species'),(1551784,1178380,'Xyleutes strix','species'),(1551785,1536410,'Trismelasmos donovani','species'),(1551786,1556158,'Chalcidica','genus'),(1551787,1551786,'Chalcidica sp. Lepi 150','species'),(1551788,1556158,'Bergaris','genus'),(1551789,1551788,'Bergaris malayica','species'),(1551790,1556158,'Duomitus','genus'),(1551791,1551790,'Duomitus ceramica','species'),(1551792,1551786,'Chalcidica hyphinoe','species'),(1551793,1556158,'Hermophyllon','genus'),(1551794,1551793,'Hermophyllon anceps','species'),(1551795,1556158,'Panau','genus'),(1551796,1551795,'Panau quarlesi','species'),(1551797,1556158,'Rapdalus','genus'),(1551798,1551797,'Rapdalus pardicolor','species'),(1551799,350044,'Trochulus cf. caelatus Me8','species'),(1551800,350044,'Trochulus cf. caelatus Me10','species'),(1551801,350044,'Trochulus cf. caelatus Me9','species'),(1551802,350044,'Trochulus cf. caelatus Er3','species'),(1551803,350044,'Trochulus cf. caelatus MeII1','species'),(1551804,350044,'Trochulus cf. caelatus Bei_Y1','species'),(1551805,350044,'Trochulus cf. caelatus Bei_Y2','species'),(1551806,350044,'Trochulus cf. caelatus Bei_Y3','species'),(1551807,350044,'Trochulus cf. caelatus Er1','species'),(1551808,350044,'Trochulus cf. caelatus Er4','species'),(1551809,350044,'Trochulus cf. caelatus MeII2','species'),(1551810,47133,'Spadella cf. cephaloptera DP-2006','species'),(1551811,1124503,'Farranula gibbula','species'),(1551859,154160,'Acritus sp. NLG-2014','species'),(1551860,207111,'Acrossidius sp. NLG-2014','species'),(1551861,1542202,'Aeletes sp. NLG-2014','species'),(1551862,207367,'Airapus sp. NLG-2014','species'),(1551864,63852,'Amblytelus sp. NLG-2014','species'),(1551865,206791,'Amphistomus sp. NLG-2014','species'),(1551866,295559,'Anacaena sp. NLG-2014','species'),(1551867,177266,'Anomotarus sp. NLG-2014','species'),(1551868,302445,'Anoplognathus sp. NLG-2014','species'),(1551869,63869,'Apotomus sp. NLG-2014','species'),(1551870,207344,'Ataenius sp. NLG-2014','species'),(1551871,295543,'Aulacocyclus sp. NLG-2014','species'),(1551872,207376,'Australammoecius sp. NLG-2014','species'),(1551873,207262,'Australaphodius sp. NLG-2014','species'),(1551874,614556,'Cacostomus sp. NLG-2014','species'),(1551875,49408,'Calosoma sp. NLG-2014','species'),(1551876,1207110,'Cetoniinae sp. NLG-2014','species'),(1551877,1383240,'Chasmogenus sp. NLG-2014','species'),(1551878,465195,'Cheiroplatys sp. NLG-2014','species'),(1551879,465203,'Colpochila sp. NLG-2014','species'),(1551880,63903,'Copelatus sp. NLG-2014','species'),(1551881,1569076,'Contacyphon sp. NLG-2014','species'),(1551882,1207180,'Dilochrosis sp. NLG-2014','species'),(1551883,206855,'Diorygopyx sp. NLG-2014','species'),(1551884,1542303,'Diphucephala sp. NLG-2014','species'),(1551885,207281,'Dynastinae sp. NLG-2014','species'),(1551888,295528,'Elephastomus sp. NLG-2014','species'),(1551889,290642,'Enochrus sp. NLG-2014','species'),(1551890,1247160,'Eophileurus sp. NLG-2014','species'),(1551891,166327,'Euoniticellus sp. NLG-2014','species'),(1551892,273948,'Figulus sp. NLG-2014','species'),(1551893,7086,'Geotrupes sp. NLG-2014','species'),(1551894,1207149,'Glycyphana sp. NLG-2014','species'),(1551896,1542239,'Gymnochthebius sp. NLG-2014','species'),(1551897,207386,'Harmogaster sp. NLG-2014','species'),(1551899,1207192,'Hemipharis sp. NLG-2014','species'),(1551900,875730,'Hesperus sp. NLG-2014','species'),(1551901,207264,'Heteronychus sp. NLG-2014','species'),(1551902,365801,'Heteronyx sp. NLG-2014','species'),(1551903,107861,'Hydaticus sp. NLG-2014','species'),(1551904,290659,'Hydraena sp. NLG-2014','species'),(1551906,614624,'Lamprima sp. NLG-2014','species'),(1551910,206887,'Lepanus australis','species'),(1551911,1551910,'Lepanus australis NLG-2014','subspecies'),(1551912,206887,'Lepanus globulus','species'),(1551913,1551912,'Lepanus globulus NLG-2014','subspecies'),(1551914,207350,'Lepidiota sp. NLG-2014','species'),(1551915,196325,'Limbodessus sp. NLG-2014','species'),(1551916,465281,'Liparetrus sp. NLG-2014','species'),(1551917,295536,'Liparochrus sp. NLG-2014','species'),(1551918,614587,'Lissotes sp. NLG-2014','species'),(1551919,295666,'Lyctus sp. NLG-2014','species'),(1551920,465286,'Maechidius sp. NLG-2014','species'),(1551921,1269067,'Mastachilus sp. NLG-2014','species'),(1551922,465027,'Melolonthinae sp. NLG-2014','species'),(1551923,465291,'Microvalgus sp. NLG-2014','species'),(1551924,206575,'Monoplistes sp. NLG-2014','species'),(1551927,1077856,'Notosaprinus sp. NLG-2014','species'),(1551928,295553,'Omorgus sp. NLG-2014','species'),(1551929,166329,'Onitis sp. NLG-2014','species'),(1551930,166331,'Onthophagus sp. NLG-2014','species'),(1551931,1247170,'Oryctoderus sp. NLG-2014','species'),(1551932,1247182,'Parastasia sp. A NLG-2014','species'),(1551933,1247182,'Parastasia sp. B NLG-2014','species'),(1551934,295538,'Phaeochrous sp. NLG-2014','species'),(1551936,207283,'Phyllotocus sp. NLG-2014','species'),(1551937,159832,'Platynectes sp. NLG-2014','species'),(1551938,207234,'Podotenus sp. NLG-2014','species'),(1551939,231739,'Prosopocoilus sp. A NLG-2014','species'),(1551940,231739,'Prosopocoilus sp. B NLG-2014','species'),(1551941,348687,'Protaetia sp. NLG-2014','species'),(1551942,206579,'Pseudignambia sp. NLG-2014','species'),(1551943,1383168,'Pseudoosternum sp. NLG-2014','species'),(1551944,207395,'Rhyparus sp. NLG-2014','species'),(1551945,154170,'Saprinus sp. NLG-2014','species'),(1551947,195291,'Scirtes sp. NLG-2014','species'),(1551948,614612,'Serrognathus sp. NLG-2014','species'),(1551950,206928,'Temnoplectron sp. NLG-2014','species'),(1551951,1247148,'Xylotrupes sp. NLG-2014','species'),(1551952,206573,'Aptenocanthon hopsoni','species'),(1551953,206573,'Aptenocanthon winyar','species'),(1551955,206887,'Lepanus occidentalis','species'),(1551956,206887,'Lepanus parapisoniae','species'),(1551957,518541,'Sauvagesinella becki','species'),(1551958,518541,'Sauvagesinella monstrosa','species'),(1551959,518541,'Sauvagesinella palustris','species'),(1551960,110010,'Accolabass','genus'),(1551961,1551960,'Accolabass sp. NLG-2014','species'),(1551962,295648,'Actinus','genus'),(1551963,1551962,'Actinus sp. NLG-2014','species'),(1551964,7059,'Ancylonyx','genus'),(1551965,1551964,'Ancylonyx sp. NLG-2014','species'),(1551966,7062,'Anoplostethus','genus'),(1551967,1551966,'Anoplostethus sp. A NLG-2014','species'),(1551968,1551966,'Anoplostethus sp. B NLG-2014','species'),(1551969,1551966,'Anoplostethus sp. C NLG-2014','species'),(1551970,166306,'Aphodopsammobius','genus'),(1551971,1551970,'Aphodopsammobius sp. NLG-2014','species'),(1551972,110052,'Australobolbus','genus'),(1551973,1551972,'Australobolbus sp. NLG-2014','species'),(1551974,7059,'Automolius','genus'),(1551975,1551974,'Automolius sp. NLG-2014','species'),(1551976,154192,'Bacaniomorphus','genus'),(1551977,1551976,'Bacaniomorphus sp. NLG-2014','species'),(1551978,7056,'Bisallardiana','genus'),(1551979,1551978,'Bisallardiana sp. NLG-2014','species'),(1551980,110052,'Blackbolbus','genus'),(1551981,1551980,'Blackbolbus sp. NLG-2014','species'),(1551982,7062,'Calloodes','genus'),(1551983,1551982,'Calloodes sp. NLG-2014','species'),(1551984,60759,'Cenogmus','genus'),(1551985,1551984,'Cenogmus sp. NLG-2014','species'),(1551986,7059,'Chariochilus','genus'),(1551987,1551986,'Chariochilus sp. NLG-2014','species'),(1551988,7056,'Chlorobapta','genus'),(1551989,1551988,'Chlorobapta sp. NLG-2014','species'),(1551990,7056,'Chondropyga','genus'),(1551991,1551990,'Chondropyga sp. NLG-2014','species'),(1551995,7059,'Colobostoma','genus'),(1551996,1551995,'Colobostoma sp. NLG-2014','species'),(1551997,7059,'Colymbomorpha','genus'),(1551998,1551997,'Colymbomorpha sp. NLG-2014','species'),(1551999,50519,'Cryptodus','genus'),(1552000,1551999,'Cryptodus sp. NLG-2014','species'),(1552001,110053,'Cyphopisthes','genus'),(1552002,1552001,'Cyphopisthes sp. NLG-2014','species'),(1552003,7059,'Dermolepida','genus'),(1552004,1552003,'Dermolepida sp. NLG-2014','species'),(1552005,7059,'Dikellites','genus'),(1552006,1552005,'Dikellites sp. NLG-2014','species'),(1552007,7059,'Epholcis','genus'),(1552008,1552007,'Epholcis sp. A NLG-2014','species'),(1552009,1552007,'Epholcis sp. B NLG-2014','species'),(1552010,619365,'Eumecognathus','genus'),(1552011,1552010,'Eumecognathus sp. NLG-2014','species'),(1552012,7056,'Eupoecila','genus'),(1552013,1552012,'Eupoecila sp. NLG-2014','species'),(1552014,110052,'Gilletinus','genus'),(1552015,1552014,'Gilletinus sp. NLG-2014','species'),(1552016,7059,'Gnaphalopoda','genus'),(1552017,1552016,'Gnaphalopoda sp. NLG-2014','species'),(1552018,110046,'Gonatas','genus'),(1552019,1552018,'Gonatas sp. NLG-2014','species'),(1552020,7059,'Hadrops','genus'),(1552021,1552020,'Hadrops sp. NLG-2014','species'),(1552022,7059,'Harpechys','genus'),(1552023,1552022,'Harpechys sp. NLG-2014','species'),(1552024,7059,'Homolotropus','genus'),(1552025,1552024,'Homolotropus sp. NLG-2014','species'),(1552026,7056,'Ischiopsopha','genus'),(1552027,1552026,'Ischiopsopha sp. NLG-2014','species'),(1552028,1552161,'Leucocraspedum','genus'),(1552029,1552028,'Leucocraspedum sp. NLG-2014','species'),(1552030,7056,'Lomaptera','genus'),(1552031,1552030,'Lomaptera sp. NLG-2014','species'),(1552032,295665,'Lyctodon','genus'),(1552033,1552032,'Lyctodon sp. NLG-2014','species'),(1552034,7056,'Lyraphora','genus'),(1552035,1552034,'Lyraphora sp. NLG-2014','species'),(1552036,110010,'Macrohelodes','genus'),(1552037,1552036,'Macrohelodes sp. NLG-2014','species'),(1552038,50519,'Metanastes','genus'),(1552039,1552038,'Metanastes sp. NLG-2014','species'),(1552041,1383120,'Mircogioton sp. NLG-2014','species'),(1552042,7062,'Mimadoretus','genus'),(1552043,1552042,'Mimadoretus sp. NLG-2014','species'),(1552044,7056,'Mycterophallus','genus'),(1552045,1552044,'Mycterophallus sp. NLG-2014','species'),(1552046,50519,'Neocorynophyllus','genus'),(1552047,1552046,'Neocorynophyllus sp. NLG-2014','species'),(1552048,7059,'Neoheteronyx','genus'),(1552049,1552048,'Neoheteronyx sp. NLG-2014','species'),(1552050,7059,'Neophyllotocus','genus'),(1552051,1552050,'Neophyllotocus sp. NLG-2014','species'),(1552052,7056,'Neorrhina','genus'),(1552053,1552052,'Neorrhina sp. NLG-2014','species'),(1552054,7059,'Neso','genus'),(1552055,1552054,'Neso sp. NLG-2014','species'),(1552058,50519,'Novapus','genus'),(1552059,1552058,'Novapus sp. NLG-2014','species'),(1552061,50575,'Odontria sp. NLG-2014','species'),(1552062,7059,'Ophropyx','genus'),(1552063,1552062,'Ophropyx sp. NLG-2014','species'),(1552064,195166,'Paracalais','genus'),(1552065,1552064,'Paracalais sp. NLG-2014','species'),(1552066,7059,'Paronyx','genus'),(1552067,1552066,'Paronyx sp. NLG-2014','species'),(1552068,702309,'Phaenognatha','genus'),(1552069,1552068,'Phaenognatha sp. NLG-2014','species'),(1552070,1383126,'Pilocnema','genus'),(1552071,1552070,'Pilocnema sp. NLG-2014','species'),(1552072,7056,'Pseudoclithria','genus'),(1552073,1552072,'Pseudoclithria sp. NLG-2014','species'),(1552074,1383126,'Pseudohydrobius','genus'),(1552075,1552074,'Pseudohydrobius sp. NLG-2014','species'),(1552076,110010,'Pseudomicrocara','genus'),(1552077,1552076,'Pseudomicrocara sp. NLG-2014','species'),(1552078,195166,'Pseudotetralobus','genus'),(1552079,1552078,'Pseudotetralobus sp. NLG-2014','species'),(1552080,110053,'Pterorthochaetes','genus'),(1552081,1552080,'Pterorthochaetes sp. NLG-2014','species'),(1552082,7062,'Repsimus','genus'),(1552083,1552082,'Repsimus sp. A NLG-2014','species'),(1552084,1552082,'Repsimus sp. B NLG-2014','species'),(1552085,1383126,'Rygmostralia','genus'),(1552086,1552085,'Rygmostralia sp. NLG-2014','species'),(1552087,7059,'Scitala','genus'),(1552088,1552087,'Scitala sp. NLG-2014','species'),(1552089,50519,'Semanopterus','genus'),(1552090,1552089,'Semanopterus sp. A NLG-2014','species'),(1552091,1552089,'Semanopterus sp. B NLG-2014','species'),(1552092,7059,'Sericesthis','genus'),(1552093,1552092,'Sericesthis sp. NLG-2014','species'),(1552096,7059,'Sphaeroscelis','genus'),(1552097,1552096,'Sphaeroscelis sp. NLG-2014','species'),(1552098,7059,'Telura','genus'),(1552099,1552098,'Telura sp. NLG-2014','species'),(1552100,7059,'Teluroides','genus'),(1552101,1552100,'Teluroides sp. NLG-2014','species'),(1552102,154153,'Teretriosoma','genus'),(1552103,1552102,'Teretriosoma sp. NLG-2014','species'),(1552104,50519,'Trissodon','genus'),(1552105,1552104,'Trissodon sp. NLG-2014','species'),(1552106,295665,'Tristaria','genus'),(1552107,1552106,'Tristaria sp. NLG-2014','species'),(1552108,295665,'Trogoxylon','genus'),(1552109,1552108,'Trogoxylon sp. NLG-2014','species'),(1552110,7059,'Xylonichus','genus'),(1552111,1552110,'Xylonichus sp. NLG-2014','species'),(1552112,297228,'Xylotillus','genus'),(1552113,1552112,'Xylotillus sp. NLG-2014','species'),(1552114,66542,'Austrolophrum','genus'),(1552115,1552114,'Austrolophrum cribriceps','species'),(1552116,443624,'Bembidion sp. NLG-2014','species'),(1552117,225295,'Aphodius sp. NLG-2014','species'),(1552118,166307,'Aphodius incertae sedis','no rank'),(1552119,7056,'Trichaulax','genus'),(1552120,1552119,'Trichaulax sp. NLG-2014','species'),(1552121,47251,'Leptolyngbya sp. NIES-2104','species'),(1552122,626,'Xenorhabdus sp. Pak.P.B.38','species'),(1552123,1081735,'Listeriaceae bacterium FSL A5-0281','species'),(1552124,1248381,'Padina sp. D1','species'),(1552125,43951,'Zygnema sp. C CCALA 880','species'),(1552126,35868,'Zygnemopsis sp. L CCALA 1068','species'),(1552128,48479,'uncultured bacterium SA343_p','species'),(1552129,48479,'uncultured bacterium SA354_p','species'),(1552130,48479,'uncultured bacterium SM321_p','species'),(1552131,48479,'uncultured bacterium SM679_p','species'),(1552132,48479,'uncultured bacterium SM760_p','species'),(1552133,48479,'uncultured bacterium TB157_p','species'),(1552134,48479,'uncultured bacterium TB303_p','species'),(1552135,48479,'uncultured bacterium TB304_p','species'),(1552136,48479,'uncultured bacterium TB305_p','species'),(1552137,48479,'uncultured bacterium TB306_p','species'),(1552138,48479,'uncultured bacterium TB307_p','species'),(1552139,48479,'uncultured bacterium TB308_p','species'),(1552140,48479,'uncultured bacterium TB310_p','species'),(1552141,48479,'uncultured bacterium TB312_p','species'),(1552142,48479,'uncultured bacterium TB313_p','species'),(1552143,48479,'uncultured bacterium TB314_p','species'),(1552144,48479,'uncultured bacterium TB321_p','species'),(1552145,48479,'uncultured bacterium TB350_p','species'),(1552146,48479,'uncultured bacterium TB94_p','species'),(1552147,48479,'uncultured bacterium TB_I_H8_p','species'),(1552148,469,'Acinetobacter sp. OSR45','species'),(1552149,1386,'Bacillus sp. OSR13','species'),(1552150,1386,'Bacillus sp. OSR14','species'),(1552151,1386,'Bacillus sp. OSR20','species'),(1552152,1386,'Bacillus sp. OSR24','species'),(1552153,1386,'Bacillus sp. OSR31','species'),(1552154,1386,'Bacillus sp. OSR37','species'),(1552155,1386,'Bacillus sp. OSR56','species'),(1552156,33882,'Microbacterium sp. OSR54','species'),(1552157,286,'Pseudomonas sp. OSR49','species'),(1552158,286,'Pseudomonas sp. OSR52','species'),(1552159,49928,'endophytic bacterium OSR63','species'),(1552160,1663,'Arthrobacter sp. Bact15','species'),(1552161,135860,'Leucocraspedini','tribe'),(1552162,29278,'Cloning vector pSL701','species'),(1552163,29278,'Cloning vector pSL718','species'),(1552164,29278,'Cloning vector pSL720','species'),(1552165,5402,'Russula alachuana','species'),(1552166,5402,'Russula albimarginata','species'),(1552167,5402,'Russula australirosea','species'),(1552168,5402,'Russula brunneipes','species'),(1552169,5402,'Russula emeticiformis','species'),(1552170,5402,'Russula fragiloides','species'),(1552171,5402,'Russula levyana','species'),(1552172,5402,'Russula mutabilis','species'),(1552173,5402,'Russula pinophila','species'),(1552174,5402,'Russula subcremeiceps','species'),(1552175,5402,'Russula subrubescens','species'),(1552176,5402,'Russula subsulphurea','species'),(1552177,5402,'Russula variicolor','species'),(1552178,5402,'Russula vinosirosea','species'),(1552179,5402,'Russula westii','species'),(1552180,119210,'Influenza A virus (A/Auckland/5/1996(H3N2))','no rank'),(1552181,119210,'Influenza A virus (A/Brisbane/22/1994(H3N2))','no rank'),(1552182,119210,'Influenza A virus (A/Brisbane/22/1996(H3N2))','no rank'),(1552183,119210,'Influenza A virus (A/Canberra/1/1996(H3N2))','no rank'),(1552184,119210,'Influenza A virus (A/Canberra/9/1997(H3N2))','no rank'),(1552185,119210,'Influenza A virus (A/Christchurch/68/1999(H3N2))','no rank'),(1552186,119210,'Influenza A virus (A/Fukuoka/55/2002(H3N2))','no rank'),(1552187,119210,'Influenza A virus (A/Hanoi/EL134/2008(H3N2))','no rank'),(1552188,119210,'Influenza A virus (A/Hanoi/EL135/2008(H3N2))','no rank'),(1552189,119210,'Influenza A virus (A/Hanoi/EL140/2008(H3N2))','no rank'),(1552190,119210,'Influenza A virus (A/Hanoi/EL196/2009(H3N2))','no rank'),(1552191,119210,'Influenza A virus (A/Hanoi/EL201/2009(H3N2))','no rank'),(1552192,119210,'Influenza A virus (A/Hanoi/EL204/2009(H3N2))','no rank'),(1552193,119210,'Influenza A virus (A/Hanoi/EL206/2009(H3N2))','no rank'),(1552194,119210,'Influenza A virus (A/Hanoi/EL442/2010(H3N2))','no rank'),(1552195,119210,'Influenza A virus (A/Hanoi/EL443/2010(H3N2))','no rank'),(1552196,119210,'Influenza A virus (A/Hanoi/EL444/2010(H3N2))','no rank'),(1552197,119210,'Influenza A virus (A/Hanoi/VN053/2010(H3N2))','no rank'),(1552198,119210,'Influenza A virus (A/Newcaledonia/12/2004(H3N2))','no rank'),(1552199,119210,'Influenza A virus (A/Perth/5/1997(H3N2))','no rank'),(1552200,119210,'Influenza A virus (A/Perth/9/1997(H3N2))','no rank'),(1552201,119210,'Influenza A virus (A/South Australia/53/2001(H3N2))','no rank'),(1552202,119210,'Influenza A virus (A/Sydney/228/2000(H3N2))','no rank'),(1552203,119210,'Influenza A virus (A/Tasmania/1/1997(H3N2))','no rank'),(1552204,119210,'Influenza A virus (A/Townsville/2/1999(H3N2))','no rank'),(1552205,119210,'Influenza A virus (A/Victoria/1/1993(H3N2))','no rank'),(1552206,119210,'Influenza A virus (A/Victoria/208/2009(H3N2))','no rank'),(1552207,119210,'Influenza A virus (A/Victoria/47/1997(H3N2))','no rank'),(1552208,119210,'Influenza A virus (A/Victoria/500/2009(H3N2))','no rank'),(1552209,119210,'Influenza A virus (A/Victoria/507/1998(H3N2))','no rank'),(1552210,119210,'Influenza A virus (A/Victoria/577/1999(H3N2))','no rank'),(1552211,119210,'Influenza A virus (A/Victoria/8/2010(H3N2))','no rank'),(1552212,119210,'Influenza A virus (A/Victoria/9/1994(H3N2))','no rank'),(1552213,119210,'Influenza A virus (A/Wellington/1/1994(H3N2))','no rank'),(1552214,119210,'Influenza A virus (A/Wellington/25/1993(H3N2))','no rank'),(1552215,119210,'Influenza A virus (A/Wellington/48/1996(H3N2))','no rank'),(1552216,119210,'Influenza A virus (A/Wellington/96/1993(H3N2))','no rank'),(1552217,29278,'Transposon donor vector pRZ101','species'),(1552218,4711,'Calamus distentus','species'),(1552219,13398,'Carex pleurocaula','species'),(1552220,14457,'Epipactis condensata','species'),(1552221,16300,'Maranta depressa','species'),(1552222,38224,'Sobralia callosa','species'),(1552223,1125736,'Symplocastrum flechtnerii','species'),(1552224,20400,'Astragalus crassicarpus','species'),(1552225,42336,'Bidens aristosa','species'),(1552226,71056,'Heterotheca stenophylla','species'),(1552227,53724,'Hymenopappus tenuifolius','species'),(1552228,4235,'Lactuca ludoviciana','species'),(1552229,1125736,'Symplocastrum torsivum','species'),(1552230,1125736,'Symplocastrum californicum','species'),(1552231,39862,'Silene acaulis subs. exscapa','subspecies'),(1552232,3573,'Silene dianthoides','species'),(1552233,441900,'Buenia jeffreysii','species'),(1552234,537982,'Ageniella sanguinolenta','species'),(1552235,5402,'Russula cf. aquosa BPL271','species'),(1552236,10194,'Brachionus sessilis','species'),(1552237,1204765,'uncultured Jaminaea','species'),(1552238,5455,'Colletotrichum sp. A10','species'),(1552239,5455,'Colletotrichum sp. A13','species'),(1552240,5455,'Colletotrichum sp. A15','species'),(1552241,5455,'Colletotrichum sp. A17','species'),(1552242,5455,'Colletotrichum sp. A18','species'),(1552243,5455,'Colletotrichum sp. A20','species'),(1552244,5455,'Colletotrichum sp. A21','species'),(1552245,5455,'Colletotrichum sp. A22','species'),(1552246,5455,'Colletotrichum sp. A6','species'),(1552247,5455,'Colletotrichum sp. A7','species'),(1552248,5455,'Colletotrichum sp. C10','species'),(1552249,5455,'Colletotrichum sp. C13','species'),(1552250,5455,'Colletotrichum sp. C14','species'),(1552251,5455,'Colletotrichum sp. C18','species'),(1552252,5455,'Colletotrichum sp. C20','species'),(1552253,5455,'Colletotrichum sp. C26','species'),(1552254,5455,'Colletotrichum sp. C29','species'),(1552255,5455,'Colletotrichum sp. C31','species'),(1552256,5455,'Colletotrichum sp. C9','species'),(1552257,5455,'Colletotrichum sp. J14','species'),(1552258,5455,'Colletotrichum sp. J15','species'),(1552259,5455,'Colletotrichum sp. J19','species'),(1552260,5455,'Colletotrichum sp. J23','species'),(1552261,5455,'Colletotrichum sp. J31','species'),(1552262,5455,'Colletotrichum sp. J46','species'),(1552263,5455,'Colletotrichum sp. J8','species'),(1552264,5455,'Colletotrichum sp. K1','species'),(1552265,5455,'Colletotrichum sp. K13','species'),(1552266,5455,'Colletotrichum sp. K15','species'),(1552267,5455,'Colletotrichum sp. K22','species'),(1552268,5455,'Colletotrichum sp. K30','species'),(1552269,5455,'Colletotrichum sp. K7','species'),(1552270,5455,'Colletotrichum sp. KG1','species'),(1552271,5455,'Colletotrichum sp. KG14','species'),(1552272,5455,'Colletotrichum sp. KG15','species'),(1552273,5455,'Colletotrichum sp. KG2','species'),(1552274,5455,'Colletotrichum sp. KG20','species'),(1552275,5455,'Colletotrichum sp. KG3','species'),(1552276,5455,'Colletotrichum sp. KG6','species'),(1552277,5455,'Colletotrichum sp. KG9','species'),(1552278,5455,'Colletotrichum sp. M12','species'),(1552279,5455,'Colletotrichum sp. M13','species'),(1552280,5455,'Colletotrichum sp. M22','species'),(1552281,5455,'Colletotrichum sp. M5','species'),(1552282,5455,'Colletotrichum sp. M7','species'),(1552283,5455,'Colletotrichum sp. S11','species'),(1552284,5455,'Colletotrichum sp. S15','species'),(1552285,5455,'Colletotrichum sp. S18','species'),(1552286,5455,'Colletotrichum sp. S2','species'),(1552287,5455,'Colletotrichum sp. S22','species'),(1552288,5455,'Colletotrichum sp. S24','species'),(1552289,5455,'Colletotrichum sp. S26','species'),(1552290,5455,'Colletotrichum sp. S5','species'),(1552291,5455,'Colletotrichum sp. S8','species'),(1552292,5455,'Colletotrichum sp. S9','species'),(1552293,42655,'Ferrocina','genus'),(1552294,1552293,'Ferrocina garciai','species'),(1552295,27621,'Molossus alvarezi','species'),(1552296,27622,'Molossus molossus molossus','subspecies'),(1552297,1125736,'Symplocastrum sp. DG6-MC1','species'),(1552298,1125736,'Symplocastrum sp. SRPJ-1','species'),(1552300,1272120,'Ulomoides dermestoides','species'),(1552301,5073,'Penicillium coccotrypicola','species'),(1552302,74721,'Stachybotrys sp. LL-2014','species'),(1552303,68809,'Typhula sp. King George Is.-1','species'),(1552304,68809,'Typhula sp. King George Is.-2','species'),(1552305,68809,'Typhula sp. GAL006938','species'),(1552306,68809,'Typhula sp. GAL006752','species'),(1552307,68809,'Typhula sp. GAL006331','species'),(1552308,68809,'Typhula sp. GAL007093','species'),(1552309,359109,'Pistillaria petasitis','species'),(1552310,1552309,'Pistillaria petasitis var. petasitis','varietas'),(1552311,714883,'Hypohelion anhuiense','species'),(1552313,931474,'Cryptomyces theae','species'),(1552314,259202,'Bifusella camelliae','species'),(1552315,6722,'Cherax albertisii','species'),(1552316,6722,'Cherax barretti','species'),(1552317,6722,'Cherax bicarinatus','species'),(1552318,6722,'Cherax boesemani','species'),(1552319,6722,'Cherax boschmai','species'),(1552320,6722,'Cherax buitendijkae','species'),(1552321,6722,'Cherax communis','species'),(1552322,6722,'Cherax holthuisi','species'),(1552323,6722,'Cherax longipes','species'),(1552324,6722,'Cherax lorentzi','species'),(1552325,6722,'Cherax misolicus','species'),(1552326,6722,'Cherax murido','species'),(1552327,6722,'Cherax nucifraga','species'),(1552328,6722,'Cherax pallidus','species'),(1552329,6722,'Cherax paniaicus','species'),(1552330,6722,'Cherax peknyi','species'),(1552331,6722,'Cherax solus','species'),(1552332,6722,'Cherax sp. n. 1 RE-2014','species'),(1552333,6722,'Cherax sp. n. 2 RE-2014','species'),(1552334,6722,'Cherax sp. n. 3 RE-2014','species'),(1552335,6722,'Cherax sp. n. 4 RE-2014','species'),(1552336,6722,'Cherax sp. n. 5 RE-2014','species'),(1552337,6722,'Cherax sp. n. 6 RE-2014','species'),(1552338,98871,'Anarthria sp. KH-2014','species'),(1552339,54925,'Anigozanthos sp. KH-2014','species'),(1552340,49693,'Apostasia sp. KH-2014','species'),(1552341,50230,'Arisaema sp. KH-2014','species'),(1552342,48531,'Burmannia sp. KH-2014','species'),(1552343,50235,'Butomus sp. KH-2014','species'),(1552344,59059,'Calochortus sp. KH-2014','species'),(1552345,98868,'Ecdeiocolea sp. KH-2014','species'),(1552346,75424,'Mayaca sp. KH-2014','species'),(1552347,114203,'Narthecium sp. KH-2014','species'),(1552348,59114,'Rhipogonum sp. KH-2014','species'),(1552349,4450,'Sagittaria sp. KH-2014','species'),(1552350,244016,'Sciaphila sp. KH-2014','species'),(1552351,44981,'Tacca sp. KH-2014','species'),(1552352,108575,'Ascarina sp. KH-2014','species'),(1552353,49656,'Smilax sp. KH-2014','species'),(1552354,4713,'Caryota sp. KH-2014','species'),(1552356,101626,'Iriartea sp. KH-2014','species'),(1552357,15114,'Aechmea sp. KH-2014','species'),(1552358,13643,'Prionium sp. KH-2014','species'),(1552359,75440,'Xyris sp. KH-2014','species'),(1552360,139836,'Radula decurrens','species'),(1552361,139836,'Radula oceanica','species'),(1552362,139836,'Radula oreopsis','species'),(1552363,139836,'Radula sp. NSW889416','species'),(1552364,139836,'Radula sp. NSW895234','species'),(1552365,139836,'Radula sp. NSW973452','species'),(1552366,139836,'Radula sp. NSW974317','species'),(1552367,139836,'Radula sp. NSW974474','species'),(1552368,139836,'Radula sp. NSW974478','species'),(1552369,139836,'Radula sp. NSW974481','species'),(1552370,139836,'Radula sp. NSW974485','species'),(1552371,139836,'Radula sp. NSW850519','species'),(1552372,98962,'Ectoedemia sp. Carpinus Taiwan','species'),(1552373,98962,'Ectoedemia sp. Fomoria Cederberg','species'),(1552374,98962,'Ectoedemia sp. Kenya EvN4438','species'),(1552375,98962,'Ectoedemia sp. Lithocarpus Taiwan','species'),(1552376,98962,'Ectoedemia sp. Morocco EvN4042','species'),(1552377,98962,'Ectoedemia sp. Nyssa sp. n. USA','species'),(1552378,98962,'Ectoedemia sp. Platanus wrightii AZ','species'),(1552379,98962,'Ectoedemia sp. Platycarya Taiwan','species'),(1552380,98962,'Ectoedemia sp. Pourthiaea Taiwan','species'),(1552381,98962,'Ectoedemia sp. Prunus Korea','species'),(1552382,98962,'Ectoedemia sp. Quercus spinosa TW','species'),(1552383,98962,'Ectoedemia sp. Quercus tatakaensis TW','species'),(1552384,98962,'Ectoedemia sp. Quercus variabilis TW','species'),(1552385,98962,'Ectoedemia sp. Rosa Taiwan','species'),(1552386,98962,'Ectoedemia sp. Rubus Taiwan','species'),(1552388,98962,'Ectoedemia sp. Rubus alceifolius TW','species'),(1552389,98962,'Ectoedemia sp. Rubus croceacanthus TW','species'),(1552390,98962,'Ectoedemia sp. Rubus trianthus TW','species'),(1552391,98962,'Ectoedemia sp. Sorbus Korea','species'),(1552392,98962,'Ectoedemia sp. TaiwanEvN4064','species'),(1552393,98962,'Ectoedemia sp. Ulmus Korea','species'),(1552394,98962,'Ectoedemia sp. Zimmermannia USA EvN4122','species'),(1552395,98962,'Ectoedemia sp. Zimmermannia USA EvN4123','species'),(1552396,98962,'Ectoedemia sp. Quercus rubra USA','species'),(1552397,98962,'Ectoedemia sp. Quercus velutina USA','species'),(1552398,98962,'Ectoedemia nyssaefoliella','species'),(1552399,98962,'Ectoedemia olvina','species'),(1552400,98962,'Ectoedemia pilosae','species'),(1552401,98962,'Ectoedemia piperella','species'),(1552402,98962,'Ectoedemia platanella','species'),(1552403,98962,'Ectoedemia rubifoliella','species'),(1552404,98962,'Ectoedemia septembrella','species'),(1552405,98962,'Ectoedemia similella','species'),(1552406,98962,'Ectoedemia trinotata','species'),(1552407,98962,'Ectoedemia ulmella','species'),(1552408,98962,'Ectoedemia virgulae','species'),(1552409,344005,'Sea otter polyomavirus 1','species'),(1552410,50519,'Carneodon','genus'),(1552411,1552410,'Carneodon sp. NLG-2014','species'),(1552412,219820,'Haemoproteus sp. H_AFR109','species'),(1552413,219820,'Haemoproteus sp. H_AFR112','species'),(1552414,219820,'Haemoproteus sp. H_AFR119','species'),(1552415,219820,'Haemoproteus sp. H_AFR44','species'),(1552416,219820,'Haemoproteus sp. H_AFR70','species'),(1552417,257649,'Leucocytozoon sp. L_AFR154','species'),(1552418,257649,'Leucocytozoon sp. L_AFR155','species'),(1552419,257649,'Leucocytozoon sp. L_AFR156','species'),(1552420,257649,'Leucocytozoon sp. L_AFR157','species'),(1552421,257649,'Leucocytozoon sp. L_AFR158','species'),(1552422,257649,'Leucocytozoon sp. L_AFR159','species'),(1552423,257649,'Leucocytozoon sp. L_AFR161','species'),(1552424,257649,'Leucocytozoon sp. L_AFR162','species'),(1552425,257649,'Leucocytozoon sp. L_AFR163','species'),(1552426,257649,'Leucocytozoon sp. L_AFR164','species'),(1552427,257649,'Leucocytozoon sp. L_AFR165','species'),(1552428,257649,'Leucocytozoon sp. L_AFR166','species'),(1552429,257649,'Leucocytozoon sp. L_AFR167','species'),(1552430,257649,'Leucocytozoon sp. L_AFR168','species'),(1552431,257649,'Leucocytozoon sp. L_AFR169','species'),(1552432,257649,'Leucocytozoon sp. L_AFR170','species'),(1552433,257649,'Leucocytozoon sp. L_AFR172','species'),(1552434,257649,'Leucocytozoon sp. L_AFR173','species'),(1552435,257649,'Leucocytozoon sp. L_AFR174','species'),(1552436,257649,'Leucocytozoon sp. L_AFR175','species'),(1552437,257649,'Leucocytozoon sp. L_AFR176','species'),(1552438,257649,'Leucocytozoon sp. L_AFR177','species'),(1552439,257649,'Leucocytozoon sp. L_AFR178','species'),(1552440,257649,'Leucocytozoon sp. L_AFR179','species'),(1552441,257649,'Leucocytozoon sp. L_AFR180','species'),(1552442,257649,'Leucocytozoon sp. L_AFR181','species'),(1552443,257649,'Leucocytozoon sp. L_AFR182','species'),(1552444,257649,'Leucocytozoon sp. L_AFR183','species'),(1552445,257649,'Leucocytozoon sp. L_AFR184','species'),(1552446,257649,'Leucocytozoon sp. L_AFR185','species'),(1552447,257649,'Leucocytozoon sp. L_AFR186','species'),(1552448,257649,'Leucocytozoon sp. L_AFR187','species'),(1552449,257649,'Leucocytozoon sp. L_AFR188','species'),(1552450,257649,'Leucocytozoon sp. L_AFR189','species'),(1552451,257649,'Leucocytozoon sp. L_AFR190','species'),(1552452,257649,'Leucocytozoon sp. L_AFR191','species'),(1552453,257649,'Leucocytozoon sp. L_AFR192','species'),(1552454,257649,'Leucocytozoon sp. L_AFR193','species'),(1552455,257649,'Leucocytozoon sp. L_AFR194','species'),(1552456,257649,'Leucocytozoon sp. L_AFR195','species'),(1552457,257649,'Leucocytozoon sp. L_AFR196','species'),(1552458,257649,'Leucocytozoon sp. L_AFR197','species'),(1552459,257649,'Leucocytozoon sp. L_AFR198','species'),(1552460,257649,'Leucocytozoon sp. L_AFR199','species'),(1552461,257649,'Leucocytozoon sp. L_AFR200','species'),(1552462,257649,'Leucocytozoon sp. L_AFR201','species'),(1552463,257649,'Leucocytozoon sp. L_AFR202','species'),(1552464,257649,'Leucocytozoon sp. L_AFR203','species'),(1552465,257649,'Leucocytozoon sp. L_AFR204','species'),(1552466,257649,'Leucocytozoon sp. L_AFR205','species'),(1552467,257649,'Leucocytozoon sp. L_AFR206','species'),(1552468,257649,'Leucocytozoon sp. L_AFR207','species'),(1552469,257649,'Leucocytozoon sp. L_AFR208','species'),(1552470,257649,'Leucocytozoon sp. L_AFR209','species'),(1552471,257649,'Leucocytozoon sp. L_AFR210','species'),(1552472,257649,'Leucocytozoon sp. L_AFR211','species'),(1552473,257649,'Leucocytozoon sp. L_AFR212','species'),(1552474,257649,'Leucocytozoon sp. L_AFR214','species'),(1552475,257649,'Leucocytozoon sp. L_AFR215','species'),(1552476,257649,'Leucocytozoon sp. L_AFR218','species'),(1552477,257649,'Leucocytozoon sp. L_AFR219','species'),(1552478,257649,'Leucocytozoon sp. L_AFR220','species'),(1552479,257649,'Leucocytozoon sp. L_AFR222','species'),(1552480,257649,'Leucocytozoon sp. L_AFR223','species'),(1552481,257649,'Leucocytozoon sp. L_AFR224','species'),(1552482,257649,'Leucocytozoon sp. L_AFR225','species'),(1552483,257649,'Leucocytozoon sp. L_AFR226','species'),(1552484,257649,'Leucocytozoon sp. L_AFR227','species'),(1552485,257649,'Leucocytozoon sp. L_AFR228','species'),(1552486,257649,'Leucocytozoon sp. L_AFR229','species'),(1552487,257649,'Leucocytozoon sp. L_AFR230','species'),(1552488,257649,'Leucocytozoon sp. L_AFR231','species'),(1552489,257649,'Leucocytozoon sp. L_AFR232','species'),(1552490,257649,'Leucocytozoon sp. L_AFR233','species'),(1552491,257649,'Leucocytozoon sp. L_AFR234','species'),(1552492,257649,'Leucocytozoon sp. L_AFR235','species'),(1552493,257649,'Leucocytozoon sp. L_AFR236','species'),(1552494,257649,'Leucocytozoon sp. L_AFR237','species'),(1552495,257649,'Leucocytozoon sp. L_AFR238','species'),(1552496,257649,'Leucocytozoon sp. L_AFR239','species'),(1552497,257649,'Leucocytozoon sp. L_AFR241','species'),(1552498,257649,'Leucocytozoon sp. L_AFR242','species'),(1552499,257649,'Leucocytozoon sp. L_AFR243','species'),(1552500,257649,'Leucocytozoon sp. L_AFR244','species'),(1552501,257649,'Leucocytozoon sp. L_AFR245','species'),(1552502,257649,'Leucocytozoon sp. L_AFR246','species'),(1552503,257649,'Leucocytozoon sp. L_AFR247','species'),(1552504,257649,'Leucocytozoon sp. L_AFR248','species'),(1552505,257649,'Leucocytozoon sp. L_AFR251','species'),(1552506,257649,'Leucocytozoon sp. L_ANLAT16','species'),(1552507,257649,'Leucocytozoon sp. L_GALLUS06','species'),(1552508,257649,'Leucocytozoon sp. L_REB6','species'),(1552509,257649,'Leucocytozoon sp. L_REB7','species'),(1552510,257649,'Leucocytozoon sp. L_RECOB3','species'),(1552511,257649,'Leucocytozoon sp. L_WW6','species'),(1552512,257649,'Leucocytozoon sp. L_YMWD2','species'),(1552513,257649,'Leucocytozoon sp. L_ZOABY02','species'),(1552514,656585,'Parahaemoproteus sp. H_AFR103','species'),(1552515,656585,'Parahaemoproteus sp. H_AFR111','species'),(1552516,656585,'Parahaemoproteus sp. H_AFR116','species'),(1552517,656585,'Parahaemoproteus sp. H_AFR120','species'),(1552518,656585,'Parahaemoproteus sp. H_AFR121','species'),(1552519,656585,'Parahaemoproteus sp. H_AFR122','species'),(1552520,656585,'Parahaemoproteus sp. H_AFR126','species'),(1552521,656585,'Parahaemoproteus sp. H_AFR130','species'),(1552522,656585,'Parahaemoproteus sp. H_AFR133','species'),(1552523,656585,'Parahaemoproteus sp. H_AFR137','species'),(1552524,656585,'Parahaemoproteus sp. H_AFR138','species'),(1552525,656585,'Parahaemoproteus sp. H_AFR139','species'),(1552526,656585,'Parahaemoproteus sp. H_AFR141','species'),(1552527,656585,'Parahaemoproteus sp. H_AFR144','species'),(1552528,656585,'Parahaemoproteus sp. H_AFR148','species'),(1552529,656585,'Parahaemoproteus sp. H_AFR149','species'),(1552530,656585,'Parahaemoproteus sp. H_AFR150','species'),(1552531,656585,'Parahaemoproteus sp. H_AFR151','species'),(1552532,656585,'Parahaemoproteus sp. H_AFR153','species'),(1552533,656585,'Parahaemoproteus sp. H_AFR19','species'),(1552534,656585,'Parahaemoproteus sp. H_AFR2','species'),(1552535,656585,'Parahaemoproteus sp. H_AFR25','species'),(1552536,656585,'Parahaemoproteus sp. H_AFR29','species'),(1552537,656585,'Parahaemoproteus sp. H_AFR34','species'),(1552538,656585,'Parahaemoproteus sp. H_AFR35','species'),(1552539,656585,'Parahaemoproteus sp. H_AFR41','species'),(1552540,656585,'Parahaemoproteus sp. H_AFR42','species'),(1552541,656585,'Parahaemoproteus sp. H_AFR48','species'),(1552542,656585,'Parahaemoproteus sp. H_AFR50','species'),(1552543,656585,'Parahaemoproteus sp. H_AFR51','species'),(1552544,656585,'Parahaemoproteus sp. H_AFR53','species'),(1552545,656585,'Parahaemoproteus sp. H_AFR57','species'),(1552546,656585,'Parahaemoproteus sp. H_AFR59','species'),(1552547,656585,'Parahaemoproteus sp. H_AFR61','species'),(1552548,656585,'Parahaemoproteus sp. H_AFR62','species'),(1552549,656585,'Parahaemoproteus sp. H_AFR63','species'),(1552550,656585,'Parahaemoproteus sp. H_AFR67','species'),(1552551,656585,'Parahaemoproteus sp. H_AFR71','species'),(1552552,656585,'Parahaemoproteus sp. H_AFR72','species'),(1552553,656585,'Parahaemoproteus sp. H_AFR73','species'),(1552554,656585,'Parahaemoproteus sp. H_AFR75','species'),(1552555,656585,'Parahaemoproteus sp. H_AFR76','species'),(1552556,656585,'Parahaemoproteus sp. H_AFR78','species'),(1552557,656585,'Parahaemoproteus sp. H_AFR8','species'),(1552558,656585,'Parahaemoproteus sp. H_AFR81','species'),(1552559,656585,'Parahaemoproteus sp. H_AFR84','species'),(1552560,656585,'Parahaemoproteus sp. H_AFR85','species'),(1552561,656585,'Parahaemoproteus sp. H_AFR90','species'),(1552562,656585,'Parahaemoproteus sp. H_AFR96','species'),(1552563,656585,'Parahaemoproteus sp. H_ARW1_Hap_74','species'),(1552564,656585,'Parahaemoproteus sp. H_BUL2_Hap_87','species'),(1552565,656585,'Parahaemoproteus sp. H_COLL2_Hap_43','species'),(1552566,656585,'Parahaemoproteus sp. H_CYAOLI05_Hap_113','species'),(1552567,656585,'Parahaemoproteus sp. H_MW1_Hap_30','species'),(1552568,656585,'Parahaemoproteus sp. H_PYERY01_Hap_95','species'),(1552569,656585,'Parahaemoproteus sp. H_QUERY01_Hap_79','species'),(1552570,656585,'Parahaemoproteus sp. H_RBQ11_Hap_88','species'),(1552571,656585,'Parahaemoproteus sp. H_RBS4_Hap_89','species'),(1552572,656585,'Parahaemoproteus sp. H_RW1_Hap_27','species'),(1552573,656585,'Parahaemoproteus sp. H_SW1_Hap_32','species'),(1552574,656585,'Parahaemoproteus sp. H_SYBOR01_Hap_142','species'),(1552575,656585,'Parahaemoproteus sp. H_TERUF01_Hap_56','species'),(1552576,656585,'Parahaemoproteus sp. H_WW1_Hap_45','species'),(1552577,656585,'Parahaemoproteus sp. H_YEWE2_Hap_98','species'),(1552578,656585,'Parahaemoproteus sp. H_ZOSMAD01','species'),(1552580,219829,'Plasmodium sp. P_ACCTAC01_Hap_77','species'),(1552581,219829,'Plasmodium sp. P_AFR10','species'),(1552582,219829,'Plasmodium sp. P_AFR101','species'),(1552583,219829,'Plasmodium sp. P_AFR104','species'),(1552584,219829,'Plasmodium sp. P_AFR105','species'),(1552585,219829,'Plasmodium sp. P_AFR106','species'),(1552586,219829,'Plasmodium sp. P_AFR107','species'),(1552587,219829,'Plasmodium sp. P_AFR108','species'),(1552588,219829,'Plasmodium sp. P_AFR110','species'),(1552589,219829,'Plasmodium sp. P_AFR115','species'),(1552590,219829,'Plasmodium sp. P_AFR117','species'),(1552591,219829,'Plasmodium sp. P_AFR118','species'),(1552592,219829,'Plasmodium sp. P_AFR123','species'),(1552593,219829,'Plasmodium sp. P_AFR124','species'),(1552594,219829,'Plasmodium sp. P_AFR125','species'),(1552595,219829,'Plasmodium sp. P_AFR127','species'),(1552596,219829,'Plasmodium sp. P_AFR129','species'),(1552597,219829,'Plasmodium sp. P_AFR13','species'),(1552598,219829,'Plasmodium sp. P_AFR131','species'),(1552599,219829,'Plasmodium sp. P_AFR132','species'),(1552600,219829,'Plasmodium sp. P_AFR134','species'),(1552601,219829,'Plasmodium sp. P_AFR135','species'),(1552602,219829,'Plasmodium sp. P_AFR140','species'),(1552603,219829,'Plasmodium sp. P_AFR143','species'),(1552604,219829,'Plasmodium sp. P_AFR145','species'),(1552605,219829,'Plasmodium sp. P_AFR146','species'),(1552606,219829,'Plasmodium sp. P_AFR147','species'),(1552607,219829,'Plasmodium sp. P_AFR152','species'),(1552608,219829,'Plasmodium sp. P_AFR22','species'),(1552609,219829,'Plasmodium sp. P_AFR23','species'),(1552610,219829,'Plasmodium sp. P_AFR26','species'),(1552611,219829,'Plasmodium sp. P_AFR28','species'),(1552612,219829,'Plasmodium sp. P_AFR31','species'),(1552613,219829,'Plasmodium sp. P_AFR33','species'),(1552614,219829,'Plasmodium sp. P_AFR37','species'),(1552615,219829,'Plasmodium sp. P_AFR40','species'),(1552616,219829,'Plasmodium sp. P_AFR46','species'),(1552617,219829,'Plasmodium sp. P_AFR47','species'),(1552618,219829,'Plasmodium sp. P_AFR49','species'),(1552619,219829,'Plasmodium sp. P_AFR5','species'),(1552620,219829,'Plasmodium sp. P_AFR54','species'),(1552621,219829,'Plasmodium sp. P_AFR55','species'),(1552622,219829,'Plasmodium sp. P_AFR58','species'),(1552623,219829,'Plasmodium sp. P_AFR6','species'),(1552624,219829,'Plasmodium sp. P_AFR60','species'),(1552625,219829,'Plasmodium sp. P_AFR65','species'),(1552626,219829,'Plasmodium sp. P_AFR68','species'),(1552627,219829,'Plasmodium sp. P_AFR69','species'),(1552628,219829,'Plasmodium sp. P_AFR80','species'),(1552629,219829,'Plasmodium sp. P_AFR82','species'),(1552630,219829,'Plasmodium sp. P_AFR83','species'),(1552631,219829,'Plasmodium sp. P_AFR86','species'),(1552632,219829,'Plasmodium sp. P_AFR9','species'),(1552633,219829,'Plasmodium sp. P_AFR91','species'),(1552634,219829,'Plasmodium sp. P_AFR92','species'),(1552635,219829,'Plasmodium sp. P_AFR93','species'),(1552636,219829,'Plasmodium sp. P_AFR94','species'),(1552637,219829,'Plasmodium sp. P_AFR97','species'),(1552638,219829,'Plasmodium sp. P_AFR99','species'),(1552639,219829,'Plasmodium sp. P_AFTRU4_Hap_66','species'),(1552640,219829,'Plasmodium sp. P_BT8_Hap_24','species'),(1552641,219829,'Plasmodium sp. P_BUL07_Hap_16','species'),(1552642,219829,'Plasmodium sp. P_COLL1_Hap_1','species'),(1552643,219829,'Plasmodium sp. P_COLL7_Hap_12','species'),(1552644,219829,'Plasmodium sp. P_CYAOLI04_Hap_52','species'),(1552645,219829,'Plasmodium sp. P_GRW06_Hap_136','species'),(1552646,219829,'Plasmodium sp. P_GRW09_Hap_20','species'),(1552647,219829,'Plasmodium sp. P_GRW10_Hap_39','species'),(1552648,219829,'Plasmodium sp. P_LINOLI01_Hap_64','species'),(1552649,219829,'Plasmodium sp. P_LZFUS01_Hap_36','species'),(1552650,219829,'Plasmodium sp. P_MALNI02_Hap_3','species'),(1552651,219829,'Plasmodium sp. P_PBPIP1_Hap_100','species'),(1552652,219829,'Plasmodium sp. P_PLOVEL01_Hap_11','species'),(1552653,219829,'Plasmodium sp. P_PSEGRI01_Hap_7','species'),(1552654,219829,'Plasmodium sp. P_PYSUN1_Hap_15','species'),(1552655,219829,'Plasmodium sp. P_RFF1_Hap_14','species'),(1552656,219829,'Plasmodium sp. P_RTSR_Hap_21','species'),(1552657,219829,'Plasmodium sp. P_SYBOR11_Hap_4','species'),(1552658,219829,'Plasmodium sp. P_WW4_Hap_17','species'),(1552659,219829,'Plasmodium sp. P_WW4_Hap_18','species'),(1552661,35303,'Santa barbara virus','species'),(1552662,1307798,'Brejeira virus','species'),(1552663,119987,'Aletris sp. KH-2014','species'),(1552664,537982,'Ageniella sp. CW-2014','species'),(1552666,1548755,'Priocnemella eurytheme','species'),(1552667,1548755,'Priocnemella fuscomarginata','species'),(1552668,1548755,'Priocnemella nobilitata','species'),(1552669,1548755,'Priocnemella ornata','species'),(1552670,27515,'Eragenia','genus'),(1552671,1552670,'Eragenia abdominalis','species'),(1552672,1552670,'Eragenia amabilis','species'),(1552673,1552670,'Eragenia bella','species'),(1552674,1552670,'Eragenia congrua','species'),(1552675,1552670,'Eragenia dentata','species'),(1552676,1552670,'Eragenia isolata','species'),(1552677,1552670,'Eragenia micans','species'),(1552678,1552670,'Eragenia oliva','species'),(1552679,1552670,'Eragenia pseudomicans','species'),(1552680,1552670,'Eragenia setosa','species'),(1552681,1552670,'Eragenia tabascoensis','species'),(1552682,1552670,'Eragenia villosa','species'),(1552683,321122,'Hisonotus acuen','species'),(1552686,56625,'Isospora sp. Tui1','species'),(1552687,56625,'Isospora sp. Tui4','species'),(1552688,56625,'Isospora sp. SB44','species'),(1552689,56625,'Isospora sp. Tui','species'),(1552690,35709,'Chusquea glauca','species'),(1552691,35709,'Chusquea sp. 1 XZZ-2014','species'),(1552692,35709,'Chusquea sp. 2 XZZ-2014','species'),(1552693,1648019,'Davidsea','genus'),(1552694,1552693,'Davidsea attenuata','species'),(1552695,323905,'Greslania sp. XZZ-2014','species'),(1552696,104002,'Hickelia perrieri','species'),(1552697,1648016,'Hitchcockella','genus'),(1552698,1552697,'Hitchcockella baronii','species'),(1552699,104004,'Melocanna humilis','species'),(1552700,47461,'Nastus humbertianus','species'),(1552701,47461,'Nastus sp. XZZ-2014','species'),(1552702,338507,'Neomicrocalamus sp. XZZ-2014','species'),(1552703,146639,'Ampelocalamus naibunensis','species'),(1552704,4590,'Arundinaria ibityensis','species'),(1552705,4590,'Arundinaria wightiana','species'),(1552706,145981,'Chimonocalamus peregrinus','species'),(1552707,147471,'Poaceae sp. XZZ-2014','species'),(1552708,281062,'Oligostachyum nuspiculum','species'),(1552709,47459,'Pseudosasa hamadae','species'),(1552710,66037,'Sasa hidaensis','species'),(1552711,38543,'Kappaphycus sp. AIMST-MSR2','species'),(1552712,114728,'Influenza A virus (A/swine/Illinois/A01477429/2014(H1N2))','no rank'),(1552713,114727,'Influenza A virus (A/swine/Indiana/A01476322/2014(H1N1))','no rank'),(1552714,119210,'Influenza A virus (A/swine/Iowa/A01476223/2014(H3N2))','no rank'),(1552715,119210,'Influenza A virus (A/swine/Iowa/A01476238/2014(H3N2))','no rank'),(1552716,119210,'Influenza A virus (A/swine/Iowa/A01476267/2014(H3N2))','no rank'),(1552717,114727,'Influenza A virus (A/swine/Iowa/A01476268/2014(H1N1))','no rank'),(1552718,114727,'Influenza A virus (A/swine/Iowa/A01476323/2014(H1N1))','no rank'),(1552719,114727,'Influenza A virus (A/swine/Iowa/A01476332/2014(H1N1))','no rank'),(1552720,119210,'Influenza A virus (A/swine/Kansas/A01476234/2014(H3N2))','no rank'),(1552721,119210,'Influenza A virus (A/swine/Kansas/A01477353/2014(H3N2))','no rank'),(1552722,114727,'Influenza A virus (A/swine/Minnesota/A01476262/2014(H1N1))','no rank'),(1552723,114728,'Influenza A virus (A/swine/North Carolina/A01476254/2014(H1N2))','no rank'),(1552724,114728,'Influenza A virus (A/swine/North Carolina/A01476256/2014(H1N2))','no rank'),(1552725,114728,'Influenza A virus (A/swine/North Carolina/A01476270/2014(H1N2))','no rank'),(1552726,114728,'Influenza A virus (A/swine/North Carolina/A01476317/2014(H1N2))','no rank'),(1552727,114728,'Influenza A virus (A/swine/North Carolina/A01476318/2014(H1N2))','no rank'),(1552728,114728,'Influenza A virus (A/swine/North Carolina/A01476339/2014(H1N2))','no rank'),(1552729,114728,'Influenza A virus (A/swine/North Carolina/A01476343/2014(H1N2))','no rank'),(1552730,114727,'Influenza A virus (A/swine/North Carolina/A01476345/2014(H1N1))','no rank'),(1552731,119210,'Influenza A virus (A/swine/North Carolina/A01478000/2014(H3N2))','no rank'),(1552732,114727,'Influenza A virus (A/swine/Oklahoma/A01476227/2014(H1N1))','no rank'),(1552733,196894,'Mycobacterium phage Power','species'),(1552735,196894,'Lactobacillus phage Ldl1','species'),(1552736,40829,'Barbus aspilus','species'),(1552737,40829,'Barbus punctitaeniatus','species'),(1552738,33198,'Drechslera brizae','species'),(1552739,5502,'Curvularia buchloes','species'),(1552740,33194,'Bipolaris multiformis','species'),(1552741,444052,'Tanticharoenia sp. VTH-Ai06','species'),(1552742,5502,'Curvularia subpapendorfii','species'),(1552743,444052,'Tanticharoenia sp. VTH-Ai07','species'),(1552745,94950,'Dentex fourmanoiri','species'),(1552746,94950,'Dentex carpenteri','species'),(1552748,48558,'Pyricularia sp. 16d','species'),(1552749,48558,'Pyricularia sp. ck3','species'),(1552750,349,'Zoogloea oleivorans','species'),(1552751,1386,'Bacillus sp. N57','species'),(1552752,1386,'Bacillus sp. N17(2014)','species'),(1552753,1386,'Bacillus sp. N61','species'),(1552754,1386,'Bacillus sp. N63','species'),(1552755,286,'Pseudomonas sp. 4N','species'),(1552756,286,'Pseudomonas sp. k32','species'),(1552757,517,'Bordetella sp. CLR2013-1','species'),(1552758,338,'Xanthomonas sp. Nyagatare','species'),(1552759,1763,'Mycobacterium sp. 739','species'),(1552760,613,'Serratia sp. AVLHA1','species'),(1552761,49928,'bacterium chl-3','species'),(1552762,49928,'bacterium pro-3','species'),(1552763,49928,'bacterium wsb-1','species'),(1552764,411866,'Sarcophaga lhasae','species'),(1552765,236870,'Sarcophaga jaroschevskyi','species'),(1552766,52753,'Sylvicola cinctus','species'),(1552767,1351580,'Kimberleytrachia achernaria','species'),(1552768,1351580,'Kimberleytrachia aequum','species'),(1552769,1351580,'Kimberleytrachia canopi','species'),(1552770,1351580,'Kimberleytrachia crawfordi','species'),(1552771,1351580,'Kimberleytrachia umbonis','species'),(1552772,119210,'Influenza A virus (A/swine/Gent/130/2012(H3N2))','no rank'),(1552773,119210,'Influenza A virus (A/swine/Gent/167/2012(H3N2))','no rank'),(1552774,119210,'Influenza A virus (A/swine/Gent/198/2010(H3N2))','no rank'),(1552775,119210,'Influenza A virus (A/swine/Gent/492/2011(H3N2))','no rank'),(1552776,119210,'Influenza A virus (A/swine/Gent/83/2000(H3N2))','no rank'),(1552777,102793,'Influenza A virus (A/chicken/Khanhhoa/CVVI-02/2013(H5N1))','no rank'),(1552778,102793,'Influenza A virus (A/chicken/Khanhhoa/CVVI-09/2013(H5N1))','no rank'),(1552779,102793,'Influenza A virus (A/chicken/Khanhhoa/CVVI-11/2013(H5N1))','no rank'),(1552780,102793,'Influenza A virus (A/chicken/Khanhhoa/CVVI-12/2013(H5N1))','no rank'),(1552781,102793,'Influenza A virus (A/chicken/Khanhhoa/CVVI-13/2013(H5N1))','no rank'),(1552782,102793,'Influenza A virus (A/chicken/Khanhhoa/CVVI-18/2013(H5N1))','no rank'),(1552783,102793,'Influenza A virus (A/chicken/Khanhhoa/CVVI-27/2014(H5N1))','no rank'),(1552784,102793,'Influenza A virus (A/chicken/Khanhhoa/CVVI-28/2014(H5N1))','no rank'),(1552785,102793,'Influenza A virus (A/chicken/Khanhhoa/CVVI-31/2014(H5N1))','no rank'),(1552786,102793,'Influenza A virus (A/chicken/Khanhhoa/CVVI-39/2014(H5N1))','no rank'),(1552787,102793,'Influenza A virus (A/chicken/Khanhhoa/CVVI-40/2014(H5N1))','no rank'),(1552788,102793,'Influenza A virus (A/chicken/Khanhhoa/CVVI-41/2014(H5N1))','no rank'),(1552789,102793,'Influenza A virus (A/chicken/Khanhhoa/CVVI-42/2014(H5N1))','no rank'),(1552790,102793,'Influenza A virus (A/chicken/Khanhhoa/CVVI-43/2014(H5N1))','no rank'),(1552791,102793,'Influenza A virus (A/chicken/Khanhhoa/CVVI-44/2014(H5N1))','no rank'),(1552792,102793,'Influenza A virus (A/duck/Khanhhoa/CVVI-01/2013(H5N1))','no rank'),(1552793,102793,'Influenza A virus (A/duck/Khanhhoa/CVVI-03/2013(H5N1))','no rank'),(1552794,102793,'Influenza A virus (A/duck/Khanhhoa/CVVI-04/2013(H5N1))','no rank'),(1552795,102793,'Influenza A virus (A/duck/Khanhhoa/CVVI-05/2013(H5N1))','no rank'),(1552796,102793,'Influenza A virus (A/duck/Khanhhoa/CVVI-06/2013(H5N1))','no rank'),(1552797,102793,'Influenza A virus (A/duck/Khanhhoa/CVVI-07/2013(H5N1))','no rank'),(1552798,102793,'Influenza A virus (A/duck/Khanhhoa/CVVI-08/2013(H5N1))','no rank'),(1552799,102793,'Influenza A virus (A/duck/Khanhhoa/CVVI-10/2013(H5N1))','no rank'),(1552800,102793,'Influenza A virus (A/duck/Khanhhoa/CVVI-14/2013(H5N1))','no rank'),(1552801,102793,'Influenza A virus (A/duck/Khanhhoa/CVVI-15/2013(H5N1))','no rank'),(1552802,102793,'Influenza A virus (A/duck/Khanhhoa/CVVI-16/2013(H5N1))','no rank'),(1552803,102793,'Influenza A virus (A/duck/Khanhhoa/CVVI-17/2013(H5N1))','no rank'),(1552804,102793,'Influenza A virus (A/duck/Khanhhoa/CVVI-19/2013(H5N1))','no rank'),(1552805,102793,'Influenza A virus (A/duck/Khanhhoa/CVVI-20/2013(H5N1))','no rank'),(1552806,102793,'Influenza A virus (A/duck/Khanhhoa/CVVI-21/2013(H5N1))','no rank'),(1552807,102793,'Influenza A virus (A/duck/Khanhhoa/CVVI-22/2013(H5N1))','no rank'),(1552808,102793,'Influenza A virus (A/duck/Khanhhoa/CVVI-23/2013(H5N1))','no rank'),(1552809,102793,'Influenza A virus (A/duck/Khanhhoa/CVVI-24/2013(H5N1))','no rank'),(1552810,102793,'Influenza A virus (A/duck/Khanhhoa/CVVI-25/2014(H5N1))','no rank'),(1552811,102793,'Influenza A virus (A/duck/Khanhhoa/CVVI-26/2014(H5N1))','no rank'),(1552812,102793,'Influenza A virus (A/duck/Khanhhoa/CVVI-29/2014(H5N1))','no rank'),(1552813,102793,'Influenza A virus (A/duck/Khanhhoa/CVVI-30/2014(H5N1))','no rank'),(1552814,102793,'Influenza A virus (A/duck/Khanhhoa/CVVI-32/2014(H5N1))','no rank'),(1552815,102793,'Influenza A virus (A/duck/Khanhhoa/CVVI-33/2014(H5N1))','no rank'),(1552816,102793,'Influenza A virus (A/duck/Khanhhoa/CVVI-34/2014(H5N1))','no rank'),(1552817,102793,'Influenza A virus (A/duck/Khanhhoa/CVVI-35/2014(H5N1))','no rank'),(1552818,102793,'Influenza A virus (A/duck/Khanhhoa/CVVI-36/2014(H5N1))','no rank'),(1552819,102793,'Influenza A virus (A/duck/Khanhhoa/CVVI-37/2014(H5N1))','no rank'),(1552820,102793,'Influenza A virus (A/duck/Khanhhoa/CVVI-38/2014(H5N1))','no rank'),(1552821,102793,'Influenza A virus (A/duck/Khanhhoa/CVVI-45/2014(H5N1))','no rank'),(1552822,102793,'Influenza A virus (A/duck/Khanhhoa/CVVI-46/2014(H5N1))','no rank'),(1552823,102793,'Influenza A virus (A/duck/Phuyen/CVVI-47/2014(H5N1))','no rank'),(1552824,436909,'Eucryptorrhynchus chinensis','species'),(1552825,68743,'Pluteus sp. GDGM 42364','species'),(1552826,295516,'Delevea namibensis','species'),(1552827,63909,'Hydroscapha khasiorum','species'),(1552828,63909,'Hydroscapha perijaensis','species'),(1552829,426700,'Yara maculata','species'),(1552830,6722,'Cherax cartalacoolah','species'),(1552831,6722,'Cherax leckii','species'),(1552832,6722,'Cherax wasselli','species'),(1552833,71469,'Doto amyra','species'),(1552834,71469,'Doto dunnei','species'),(1552835,71469,'Doto formosa','species'),(1552836,71469,'Doto lemchei','species'),(1552837,71469,'Doto maculata','species'),(1552838,71469,'Doto millbayana','species'),(1552839,71469,'Doto tuberculata','species'),(1552840,71469,'Doto sp. form A CRS-2014','species'),(1552841,71469,'Doto sp. 7 CRS-2014','species'),(1552842,71469,'Doto sp. A CRS-2014','species'),(1552843,71469,'Doto sp. B CRS-2014','species'),(1552844,71469,'Doto greenamyeri','species'),(1552845,348018,'Calchaqui virus','species'),(1552846,348018,'Alajuela virus','species'),(1552847,1670967,'Kabeiro christianae','species'),(1552848,1670967,'Kabeiro rubroreticulata','species'),(1552849,34444,'Lactarius sp. HL-2014','species'),(1552850,5498,'Cladosporium sp. B2-5 MH-2014','species'),(1552851,5498,'Cladosporium sp. A1-2 MH-2014','species'),(1552852,5498,'Cladosporium sp. B12 MH-2014','species'),(1552853,5498,'Cladosporium sp. B1-3 MH-2014','species'),(1552854,1009514,'Henriquezia verticillata','species'),(1552855,271234,'Platycarpum decipiens','species'),(1552856,271234,'Platycarpum orinocense','species'),(1552857,271234,'Platycarpum schultesii','species'),(1552858,58459,'Posoqueria cf. latifolia Carvajal 104','species'),(1552859,58459,'Posoqueria maxima','species'),(1552860,58459,'Posoqueria mutisii','species'),(1552861,58459,'Posoqueria sp. 1 Cortes 2298','species'),(1552862,58459,'Posoqueria sp. 2 Betancur 11454','species'),(1552863,58459,'Posoqueria velutina','species'),(1552864,58459,'Posoqueria williamsii','species'),(1552865,5498,'Cladosporium sp. B10 MH-2014','species'),(1552866,362128,'Dineura sp. MP-2014','species'),(1552867,112295,'Euura herbaceae','species'),(1552868,112295,'Euura norvegica','species'),(1552869,112295,'Euura vesicator','species'),(1552870,26336,'Vallisneria sp. Charm1','species'),(1552871,26336,'Vallisneria sp. Charm2','species'),(1552872,26336,'Vallisneria sp. Aqua1','species'),(1552873,26336,'Vallisneria sp. Aqua2','species'),(1552874,26336,'Vallisneria sp. Tropiland1','species'),(1552875,26336,'Vallisneria sp. Charm3','species'),(1552876,26336,'Vallisneria sp. Aqua3','species'),(1552877,26336,'Vallisneria sp. Charm4','species'),(1552878,26336,'Vallisneria sp. Tropiland2','species'),(1552879,26336,'Vallisneria sp. ShinTaka','species'),(1552880,26336,'Vallisneria sp. Charm5','species'),(1552881,26336,'Vallisneria sp. Aqua4','species'),(1552882,26336,'Vallisneria sp. Aqua5','species'),(1552883,26336,'Vallisneria sp. Tropiland3','species'),(1552884,1253823,'Nematus princeps','species'),(1552885,717083,'Chlamydonella derouxi','species'),(1552886,717083,'Chilodonella parauncinata','species'),(1552887,5693,'Trypanosoma sp. Panama 1','no rank'),(1552888,5693,'Trypanosoma sp. Panama 2','no rank'),(1552889,5693,'Trypanosoma sp. Panama 3','no rank'),(1552891,26336,'Vallisneria densiserrulata x Vallisneria spiralis','species'),(1552892,235544,'Norovirus Hu/GI/OuagadougouBF238/GI.1/2012/BFA','no rank'),(1552893,235544,'Norovirus Hu/GI/OuagadougouBF80/GI.3/2011/BFA','no rank'),(1552894,235544,'Norovirus Hu/GI/OuagadougouBF235/GI.3/2012/BFA','no rank'),(1552895,235544,'Norovirus Hu/GI/OuagadougouBF84/GI.5/2011/BFA','no rank'),(1552896,235544,'Norovirus Hu/GI/OuagadougouBF73/GI.5/2011/BFA','no rank'),(1552897,490043,'Norovirus Hu/GII/OuagadougouBF261/GII.16/2012/BFA','no rank'),(1552898,490043,'Norovirus Hu/GII/OuagadougouBF244/GII.16/2012/BFA','no rank'),(1552899,490043,'Norovirus Hu/GII/OuagadougouBF102/GII.4_Sydney2012/2011/BFA','no rank'),(1552900,490043,'Norovirus Hu/GII/OuagadougouTB04/GII.4_Sydney2012/2011/BFA','no rank'),(1552901,490043,'Norovirus Hu/GII/OuagadougouBF152/GII.4_Sydney2012/2012/BFA','no rank'),(1552902,490043,'Norovirus Hu/GII/OuagadougouBF146/GII.4_Sydney2012/2012/BFA','no rank'),(1552903,490043,'Norovirus Hu/GII/OuagadougouBF136/GII.4_Sydney2012/2012/BFA','no rank'),(1552904,490043,'Norovirus Hu/GII/OuagadougouBF128/GII.4_Sydney2012/2012/BFA','no rank'),(1552905,490043,'Norovirus Hu/GII/OuagadougouBF38/GII.4_Sydney2012/2011/BFA','no rank'),(1552906,490043,'Norovirus Hu/GII/OuagadougouBF37/GII.4_Sydney2012/2011/BFA','no rank'),(1552907,490043,'Norovirus Hu/GII/OuagadougouBF27/GII.4_Sydney2012/2011/BFA','no rank'),(1552908,490043,'Norovirus Hu/GII/OuagadougouBF25/GII.4_Sydney2012/2011/BFA','no rank'),(1552909,490043,'Norovirus Hu/GII/OuagadougouBF256/GII.6/2012/BFA','no rank'),(1552910,490043,'Norovirus Hu/GII/OuagadougouBF23/GII.6/2011/BFA','no rank'),(1552911,235544,'Norovirus Hu/GI/OuagadougouBF238/GI.P1/2012/BFA','no rank'),(1552912,235544,'Norovirus Hu/GI/OuagadougouBF235/GI.Pf/2012/BFA','no rank'),(1552913,235544,'Norovirus Hu/GI/OuagadougouBF73/GI.P5/2011/BFA','no rank'),(1552914,490043,'Norovirus Hu/GII/OuagadougouBF102/GII.P4/2011/BFA','no rank'),(1552915,490043,'Norovirus Hu/GII/OuagadougouBF152/GII.P4/2012/BFA','no rank'),(1552916,490043,'Norovirus Hu/GII/OuagadougouBF146/GII.P4/2012/BFA','no rank'),(1552917,490043,'Norovirus Hu/GII/OuagadougouBF136/GII.P4/2012/BFA','no rank'),(1552918,490043,'Norovirus Hu/GII/OuagadougouBF128/GII.P4/2012/BFA','no rank'),(1552919,490043,'Norovirus Hu/GII/OuagadougouBF38/GII.P4/2011/BFA','no rank'),(1552920,490043,'Norovirus Hu/GII/OuagadougouBF37/GII.P4/2011/BFA','no rank'),(1552921,490043,'Norovirus Hu/GII/OuagadougouBF27/GII.P4/2011/BFA','no rank'),(1552922,490043,'Norovirus Hu/GII/OuagadougouBF25/GII.P4/2011/BFA','no rank'),(1552923,490043,'Norovirus Hu/GII/OuagadougouBF189/GII.P2/2012/BFA','no rank'),(1552924,490043,'Norovirus Hu/GII/OuagadougouBF21/GII.P4/2011/BFA','no rank'),(1552925,490043,'Norovirus Hu/GII/OuagadougouBF227/GII.P4/2012/BFA','no rank'),(1552926,490043,'Norovirus Hu/GII/OuagadougouBF199/GII.P4/2012/BFA','no rank'),(1552927,490043,'Norovirus Hu/GII/OuagadougouBF44/GII.P4/2011/BFA','no rank'),(1552928,490043,'Norovirus Hu/GII/OuagadougouBF242/GII.Pc/2012/BFA','no rank'),(1552929,490043,'Norovirus Hu/GII/OuagadougouBF237/GII.Pc/2012/BFA','no rank'),(1552930,490043,'Norovirus Hu/GII/OuagadougouBF215/GII.Pc/2012/BFA','no rank'),(1552931,490043,'Norovirus Hu/GII/OuagadougouBF261/GII/2012/BFA','no rank'),(1552932,490043,'Norovirus Hu/GII/OuagadougouBF244/GII/2012/BFA','no rank'),(1552933,490043,'Sapovirus Hu/GI/Ouagadougou/BF118/2012/BFA','no rank'),(1552934,490043,'Sapovirus Hu/GII/Ouagadougou/BF84/2011/BFA','no rank'),(1552935,490043,'Sapovirus Hu/GII/Ouagadougou/BF57/2011/BFA','no rank'),(1552936,490043,'Sapovirus Hu/GII/Ouagadougou/BF36/2011/BFA','no rank'),(1552937,490043,'Sapovirus Hu/GII/Ouagadougou/BF158/2012/BFA','no rank'),(1552938,490043,'Sapovirus Hu/GII/Ouagadougou/BF47/2011/BFA','no rank'),(1552939,490043,'Sapovirus Hu/GII/Ouagadougou/BF52/2011/BFA','no rank'),(1552940,490043,'Sapovirus Hu/GII/Ouagadougou/TB44/2012/BFA','no rank'),(1552941,171571,'Antanartia sp. RA-2014','species'),(1552942,171589,'Kaniska canace canace','subspecies'),(1552943,171590,'Mynes websteri','species'),(1552944,33882,'Microbacterium sp. WA81','species'),(1552946,544,'Citrobacter sp. TUST-S1','species'),(1552947,544,'Citrobacter sp. TUST-S2','species'),(1552948,544,'Citrobacter sp. TUST-S3','species'),(1552949,544,'Citrobacter sp. TUST-S4','species'),(1552950,544,'Citrobacter sp. TUST-S5','species'),(1552951,544,'Citrobacter sp. TUST-S6','species'),(1552952,58238,'Anopheles sawyeri','species'),(1552953,1350,'Enterococcus sp. qd-m1','species'),(1552954,1191479,'environmental samples','no rank'),(1552955,1552954,'uncultured Magnetococcaceae bacterium','species'),(1552956,1329200,'environmental samples','no rank'),(1552957,1552956,'uncultured Fictibacillus sp.','species'),(1552958,574347,'environmental samples','no rank'),(1552959,1552958,'uncultured Modicisalibacter sp.','species'),(1552960,1215913,'environmental samples','no rank'),(1552961,1552960,'uncultured Litorilinea sp.','species'),(1552962,1281902,'environmental samples','no rank'),(1552963,1552962,'uncultured Blastocatella sp.','species'),(1552964,442727,'environmental samples','no rank'),(1552965,1552964,'uncultured Antarcticimonas sp.','species'),(1552966,1434048,'environmental samples','no rank'),(1552967,1552966,'uncultured Thermoanaerobaculum sp.','species'),(1552968,241590,'Glomeromycota sp. AB-2014','species'),(1552969,195051,'uncultured Mycochlamys','species'),(1552970,558259,'uncultured Lophotrichus','species'),(1552971,1284417,'uncultured Pediastrum','species'),(1552972,84383,'environmental samples','no rank'),(1552973,1552972,'Euseius environmental sample','species'),(1552974,29185,'Hantkeninoidea','superfamily'),(1552975,1552974,'Globanomalinidae','family'),(1552976,1552975,'Hastigerinella','genus'),(1552977,1552976,'Hastigerinella digitata','species'),(1552978,375647,'Rotaliida sp. 1 RM-2014','species'),(1552979,375647,'Rotaliida sp. 2 RM-2014','species'),(1552980,375647,'Rotaliida sp. 3 RM-2014','species'),(1552981,51038,'Neogloboquadrina sp. RM-2014','species'),(1552982,589441,'uncultured Ditylum','species'),(1552983,2809,'Batrachospermum viride-brasiliense','species'),(1552984,1445877,'Bacillariophyta sp. LFS-2014','species'),(1552986,675074,'Arivirus 1','species'),(1552987,675074,'Arivirus 2','species'),(1552988,69483,'Halobacteriaceae archaeon LT12','species'),(1552989,69483,'Halobacteriaceae archaeon LT50','species'),(1552990,69483,'Halobacteriaceae archaeon LT55','species'),(1552991,69483,'Halobacteriaceae archaeon LT61','species'),(1552992,69483,'Halobacteriaceae archaeon NK13','species'),(1552993,69483,'Halobacteriaceae archaeon NK23','species'),(1552994,69483,'Halobacteriaceae archaeon SHR26','species'),(1552995,69483,'Halobacteriaceae archaeon SHR40','species'),(1552996,69483,'Halobacteriaceae archaeon SHRA26','species'),(1552997,69483,'Halobacteriaceae archaeon SHRA4','species'),(1552998,69483,'Halobacteriaceae archaeon SHRA6','species'),(1552999,69483,'Halobacteriaceae archaeon SLN56','species'),(1553000,69483,'Halobacteriaceae archaeon SY-39','species'),(1553001,69483,'Halobacteriaceae archaeon TH30','species'),(1553002,69483,'Halobacteriaceae archaeon TH32','species'),(1553003,69483,'Halobacteriaceae archaeon TH33','species'),(1553004,69483,'Halobacteriaceae archaeon TH58','species'),(1553006,157317,'Anastrangalia reyi','species'),(1553007,558406,'Stictoleptura rubra','species'),(1553008,225251,'Ammoecius brevis','species'),(1553009,225245,'Agoliinus piceus','species'),(1553010,225265,'Eupleurus subterraneus','species'),(1553011,135865,'Atheta cauta','species'),(1553012,433071,'Abdera affinis','species'),(1553013,433071,'Abdera triguttata','species'),(1553014,154163,'Abraeus perpusillus','species'),(1553015,877845,'Acalyptus sericeus','species'),(1553016,376235,'Aegomorphus clavipes','species'),(1553017,414958,'Aclypea opaca','species'),(1553018,131573,'Acmaeops septentrionis','species'),(1553019,295598,'Acrolocha pliginskii','species'),(1553020,619381,'Acrotona amplicollis','species'),(1553021,619381,'Acrotona aterrima','species'),(1553022,619381,'Acrotona convergens','species'),(1553023,619381,'Acrotona fungi','species'),(1553024,619381,'Acrotona orbata','species'),(1553025,619381,'Acrotona parvula','species'),(1553026,619381,'Acrotona pilosicollis','species'),(1553027,619381,'Acrotona pygmaea','species'),(1553028,280319,'Acrotrichis cognata','species'),(1553029,280319,'Acrotrichis fascicularis','species'),(1553030,280319,'Acrotrichis montandonii','species'),(1553031,247331,'Acupalpus flavicollis','species'),(1553032,875713,'Acylophorus wagenschieberi','species'),(1553033,7083,'Adalia conglomerata','species'),(1553034,869180,'Adrastus pallens','species'),(1553035,206942,'Aegialia sabuleti','species'),(1553036,41158,'Agapanthia villosoviridescens','species'),(1553037,347249,'Agathidium arcticum','species'),(1553038,41080,'Agonum consimile','species'),(1553039,41080,'Agonum ericeti','species'),(1553040,41080,'Agonum fuliginosum','species'),(1553041,41080,'Agonum gracile','species'),(1553042,41080,'Agonum hypocrita','species'),(1553043,41080,'Agonum piceum','species'),(1553044,41080,'Agonum sexpunctatum','species'),(1553045,41080,'Agonum thoreyi','species'),(1553046,195164,'Agrilus mendax','species'),(1553047,195164,'Agrilus sulcicollis','species'),(1553048,131581,'Altica chamaenerii','species'),(1553049,131581,'Altica opacifrons','species'),(1553050,60755,'Amara brunnea','species'),(1553051,60755,'Amara consularis','species'),(1553052,60755,'Amara convexiuscula','species'),(1553053,60755,'Amara cursitans','species'),(1553054,60755,'Amara famelica','species'),(1553055,60755,'Amara familiaris','species'),(1553056,60755,'Amara fulva','species'),(1553057,60755,'Amara lucida','species'),(1553058,60755,'Amara majuscula','species'),(1553059,60755,'Amara municipalis','species'),(1553060,347263,'Amischa bifoveolata','species'),(1553061,174912,'Ampedus erythrogonus','species'),(1553062,174912,'Ampedus lepidus','species'),(1553063,174912,'Ampedus pomonae','species'),(1553064,174912,'Ampedus pomorum','species'),(1553065,174912,'Ampedus suecicus','species'),(1553066,295994,'Anaspis arctica','species'),(1553067,295994,'Anaspis bohemica','species'),(1553068,295994,'Anaspis brunnipes','species'),(1553069,295994,'Anaspis flava','species'),(1553070,353915,'Anisotoma axillaris','species'),(1553071,353915,'Anisotoma castanea','species'),(1553072,353915,'Anisotoma glabra','species'),(1553073,353915,'Anisotoma orbicularis','species'),(1553074,219448,'Anoplodera sexguttata','species'),(1553075,295627,'Anotylus clavatus','species'),(1553076,433077,'Antherophagus pallens','species'),(1553077,347266,'Anthicus ater','species'),(1553078,347266,'Anthicus bimaculatus','species'),(1553079,347266,'Anthicus flavipes','species'),(1553080,347266,'Anthicus sellatus','species'),(1553081,7043,'Anthonomus brunnipennis','species'),(1553082,7043,'Anthonomus conspersus','species'),(1553083,7043,'Anthonomus humeralis','species'),(1553084,7043,'Anthonomus pinivorax','species'),(1553085,219452,'Anthrenus museorum','species'),(1553086,217225,'Aphthona erichsoni','species'),(1553087,433079,'Aplocnemus nigricornis','species'),(1553088,433079,'Aplocnemus tarsalis','species'),(1553089,869792,'Archarius crux','species'),(1553090,869792,'Archarius pyrrhoceras','species'),(1553091,869792,'Archarius salicivorus','species'),(1553092,1542210,'Arpedium quadrum','species'),(1553093,60802,'Asaphidion pallipes','species'),(1553094,347272,'Astenus gracilis','species'),(1553095,135865,'Atheta allocera','species'),(1553096,135865,'Atheta arctica','species'),(1553097,135865,'Atheta boreella','species'),(1553098,135865,'Atheta britteni','species'),(1553099,135865,'Atheta brunneipennis','species'),(1553100,135865,'Atheta cribripennis','species'),(1553101,135865,'Atheta debilis','species'),(1553102,135865,'Atheta deformis','species'),(1553103,135865,'Atheta depressicollis','species'),(1553104,135865,'Atheta diversa','species'),(1553105,135865,'Atheta euryptera','species'),(1553106,135865,'Atheta excelsa','species'),(1553107,135865,'Atheta fallaciosa','species'),(1553108,135865,'Atheta gyllenhalii','species'),(1553109,135865,'Atheta hygrobia','species'),(1553110,135865,'Atheta incognita','species'),(1553111,135865,'Atheta lapponica','species'),(1553112,135865,'Atheta macrocera','species'),(1553113,135865,'Atheta malleus','species'),(1553114,135865,'Atheta melanocera','species'),(1553115,135865,'Atheta monticola','species'),(1553116,135865,'Atheta nesslingi','species'),(1553117,135865,'Atheta nigritula','species'),(1553118,135865,'Atheta paracrassicornis','species'),(1553119,135865,'Atheta picipes','species'),(1553120,135865,'Atheta pilicornis','species'),(1553121,135865,'Atheta pinegensis','species'),(1553122,135865,'Atheta procera','species'),(1553123,135865,'Atheta spatuloides','species'),(1553124,135865,'Atheta strandiella','species'),(1553125,135865,'Atheta taxiceroides','species'),(1553126,135865,'Atheta zosterae','species'),(1553127,1435432,'Atholus duodecimstriatus','species'),(1553128,295824,'Atomaria apicalis','species'),(1553129,295824,'Atomaria basalis','species'),(1553130,295824,'Atomaria fulvipennis','species'),(1553131,295824,'Atomaria peltata','species'),(1553132,295824,'Atomaria pusilla','species'),(1553133,295824,'Atomaria vespertina','species'),(1553134,295824,'Atomaria wollastoni','species'),(1553135,347276,'Atrecus pilicornis','species'),(1553136,41095,'Attagenus smirnovi','species'),(1553137,41095,'Attagenus woodroffei','species'),(1553138,347278,'Autalia puncticollis','species'),(1553139,347278,'Autalia rivularis','species'),(1553140,177288,'Badister lacertosus','species'),(1553141,166842,'Bagous frit','species'),(1553142,745753,'Batophila rubi','species'),(1553143,877866,'Bibloporus minutus','species'),(1553144,107787,'Bidessus grossepunctatus','species'),(1553145,877868,'Bisnius fimetarius','species'),(1553146,877868,'Bisnius nigriventris','species'),(1553147,877868,'Bisnius puella','species'),(1553148,877868,'Bisnius scoticus','species'),(1553149,1272745,'Bius thoracicus','species'),(1553150,295632,'Bledius defensus','species'),(1553151,295632,'Bledius erraticus','species'),(1553152,295632,'Bledius fergussoni','species'),(1553153,295632,'Bledius poppiusi','species'),(1553154,295632,'Bledius spectabilis','species'),(1553155,295632,'Bledius talpa','species'),(1553156,877872,'Bolitobius cingulatus','species'),(1553157,619385,'Boreophilia eremita','species'),(1553158,619385,'Boreophilia subplana','species'),(1553159,619386,'Boreostiba sibirica','species'),(1553160,177301,'Bradycellus caucasicus','species'),(1553161,347280,'Bryaxis puncticollis','species'),(1553162,1076114,'Brychius elevatus','species'),(1553163,1542214,'Bryophacis maklini','species'),(1553164,440275,'Buprestis dalmatina','species'),(1553165,440275,'Buprestis haemorrhoidalis','species'),(1553166,440275,'Buprestis novemmaculata','species'),(1553167,440275,'Buprestis octoguttata','species'),(1553168,440275,'Buprestis rustica','species'),(1553169,701788,'Byctiscus betulae','species'),(1553170,441264,'Caenocara bovistae','species'),(1553171,619547,'Calodera riparia','species'),(1553172,294705,'Calomicrus pinicola','species'),(1553173,41098,'Cantharis figurata','species'),(1553174,41098,'Cantharis nigra','species'),(1553175,41098,'Cantharis nigricans','species'),(1553176,41098,'Cantharis obscura','species'),(1553177,41098,'Cantharis paludosa','species'),(1553178,41098,'Cantharis quadripunctata','species'),(1553179,186097,'Cardiophorus ruficollis','species'),(1553180,186097,'Cardiophorus vestigialis','species'),(1553181,135866,'Aleochara brundini','species'),(1553182,29027,'Carpelimus rivularis','species'),(1553183,111201,'Cassida murraea','species'),(1553184,111201,'Cassida nobilis','species'),(1553185,111201,'Cassida sanguinosa','species'),(1553186,290665,'Catops alpinus','species'),(1553187,583521,'Cerambyx scopoli','species'),(1553188,64693,'Hippodamia notata','species'),(1553189,41103,'Cercyon borealis','species'),(1553190,41103,'Cercyon castaneipennis','species'),(1553191,41103,'Cercyon littoralis','species'),(1553192,41103,'Cercyon quisquilius','species'),(1553193,41103,'Cercyon terminatus','species'),(1553194,347306,'Cerylon deplanatum','species'),(1553195,201855,'Ceutorhynchus barbareae','species'),(1553196,201855,'Ceutorhynchus fennicus','species'),(1553197,201855,'Ceutorhynchus inaffectatus','species'),(1553198,201855,'Ceutorhynchus litura','species'),(1553199,201855,'Ceutorhynchus pervicax','species'),(1553200,201855,'Ceutorhynchus thomsoni','species'),(1553201,201855,'Ceutorhynchus triangulum','species'),(1553202,131607,'Chaetocnema aridula','species'),(1553203,131607,'Chaetocnema mannerheimii','species'),(1553204,131607,'Chaetocnema sahlbergii','species'),(1553205,433088,'Charopus graminicola','species'),(1553206,157308,'Chlorophorus herbstii','species'),(1553207,442128,'Choleva fagniezi','species'),(1553208,351526,'Chrysobothris chrysostigma','species'),(1553209,41125,'Chrysolina sanguinolenta','species'),(1553210,41125,'Chrysolina staphylaea','species'),(1553211,941999,'Cidnopus aeruginosus','species'),(1553212,201873,'Cionus tuberculosus','species'),(1553213,63911,'Clambus lohsei','species'),(1553214,1218929,'Cleopomiarus distinctus','species'),(1553215,1218929,'Cleopomiarus graminis','species'),(1553216,41138,'Coccinella trifasciata','species'),(1553217,342706,'Coeliodes rubicundus','species'),(1553218,1542223,'Colon appendiculatum','species'),(1553219,1542223,'Colon bidentatum','species'),(1553220,1542223,'Colon latum','species'),(1553221,1542223,'Colon pseudolatum','species'),(1553222,1542223,'Colon serripes','species'),(1553223,433092,'Corticaria lapponica','species'),(1553224,433092,'Corticaria longicollis','species'),(1553225,433092,'Corticaria orbicollis','species'),(1553226,433092,'Corticaria rubripes','species'),(1553227,433092,'Corticaria umbilicata','species'),(1553228,347311,'Corticarina latipennis','species'),(1553229,351667,'Corticeus longulus','species'),(1553230,351667,'Corticeus suturalis','species'),(1553231,351667,'Corticeus unicolor','species'),(1553232,583634,'Cortodera femorata','species'),(1553233,131625,'Crepidodera nitidula','species'),(1553234,204943,'Cryptocephalus fulvus','species'),(1553235,204943,'Cryptocephalus octopunctatus','species'),(1553236,204943,'Cryptocephalus pini','species'),(1553237,204943,'Cryptocephalus punctiger','species'),(1553238,204943,'Cryptocephalus quadripustulatus','species'),(1553239,204943,'Cryptocephalus sexpunctatus','species'),(1553240,57999,'Cryptolestes corticinus','species'),(1553241,295826,'Cryptophagus acutangulus','species'),(1553242,295826,'Cryptophagus badius','species'),(1553243,295826,'Cryptophagus confusus','species'),(1553244,295826,'Cryptophagus dorsalis','species'),(1553245,295826,'Cryptophagus parallelus','species'),(1553246,295826,'Cryptophagus quercinus','species'),(1553247,295826,'Cryptophagus tuberculosus','species'),(1553248,195187,'Curimopsis paleata','species'),(1553249,366492,'Cyanapion gnarum','species'),(1553250,60752,'Cymindis macularis','species'),(1553251,60752,'Cymindis vaporariorum','species'),(1553252,1272789,'Cynaeus angustus','species'),(1553253,524754,'Cynegetis impunctata','species'),(1553254,347320,'Cypha laeviuscula','species'),(1553255,347320,'Cypha tarsalis','species'),(1553256,1569076,'Contacyphon coarctatus','species'),(1553257,1569076,'Contacyphon punctipennis','species'),(1553258,341305,'Dalopius marginatus','species'),(1553259,353823,'Dasytes cyaneus','species'),(1553260,353823,'Dasytes fusculus','species'),(1553261,353823,'Dasytes obscurus','species'),(1553262,1336332,'Deleaster dichrous','species'),(1553263,353832,'Dendrophagus crenatus','species'),(1553264,333878,'Denticollis borealis','species'),(1553265,219541,'Dermestes szekessyi','species'),(1553266,347335,'Dexiogyia forticornis','species'),(1553267,219352,'Dicerca moesta','species'),(1553268,247368,'Dicheirotrichus cognatus','species'),(1553269,247368,'Dicheirotrichus rufithorax','species'),(1553270,442132,'Dienerella vincenti','species'),(1553271,347337,'Dinaraea arcana','species'),(1553272,347337,'Dinaraea linearis','species'),(1553273,1321700,'Dinarda dentata','species'),(1553274,111199,'Donacia antiqua','species'),(1553275,111199,'Donacia obscura','species'),(1553276,295657,'Dorcatoma chrysomelina','species'),(1553277,295657,'Dorcatoma dresdensis','species'),(1553278,295657,'Dorcatoma robusta','species'),(1553279,201901,'Dorytomus melanophthalmus','species'),(1553280,201901,'Dorytomus salicinus','species'),(1553281,445478,'Drapetes mordelloides','species'),(1553282,177379,'Dromius agilis','species'),(1553283,177379,'Dromius fenestratus','species'),(1553284,177379,'Dromius quadraticollis','species'),(1553285,177379,'Dromius schneideri','species'),(1553286,195189,'Dryops anglicanus','species'),(1553287,195189,'Dryops ernesti','species'),(1553288,195189,'Dryops similaris','species'),(1553289,60815,'Dyschirius angustatus','species'),(1553290,60815,'Dyschirius nigricornis','species'),(1553291,60815,'Dyschirius obscurus','species'),(1553292,60815,'Dyschirius politus','species'),(1553293,60815,'Dyschirius tristis','species'),(1553294,107799,'Dytiscus lapponicus','species'),(1553295,1483923,'Eanus costalis','species'),(1553296,433100,'Ebaeus lapplandicus','species'),(1553297,48622,'Elaphrus uliginosus','species'),(1553298,653198,'Ellescus scanicus','species'),(1553299,290642,'Enochrus melanocephalus','species'),(1553300,295922,'Epuraea aestiva','species'),(1553301,295922,'Epuraea boreella','species'),(1553302,295922,'Epuraea contractula','species'),(1553303,295922,'Epuraea laeviuscula','species'),(1553304,295922,'Epuraea marseuli','species'),(1553305,295922,'Epuraea opalizans','species'),(1553306,295922,'Epuraea pallescens','species'),(1553307,295922,'Epuraea placida','species'),(1553308,295922,'Epuraea pygmaea','species'),(1553309,295922,'Epuraea rufomarginata','species'),(1553310,295922,'Epuraea terminalis','species'),(1553311,295922,'Epuraea unicolor','species'),(1553312,295922,'Epuraea variegata','species'),(1553313,878087,'Ernobius explanatus','species'),(1553314,295608,'Euaesthetus laeviusculus','species'),(1553315,66529,'Euconnus maeklinii','species'),(1553316,66315,'Eusphalerum lapponicum','species'),(1553317,66315,'Eusphalerum minutum','species'),(1553318,66315,'Eusphalerum sorbicola','species'),(1553319,201911,'Eutrichapion facetum','species'),(1553320,219502,'Evodinus borealis','species'),(1553321,1261042,'Exocentrus lusitanus','species'),(1553322,341319,'Fleutiauxellus maritimus','species'),(1553323,347346,'Gabrius toxotes','species'),(1553324,878092,'Gabronthus sulcifrons','species'),(1553325,295924,'Glischrochilus quadripunctatus','species'),(1553326,878077,'Gnathoncus buyssoni','species'),(1553327,878077,'Gnathoncus nannetensis','species'),(1553328,1272283,'Gnatocerus cornutus','species'),(1553329,63688,'Gonioctena nivosa','species'),(1553330,1553329,'Gonioctena nivosa arctica','subspecies'),(1553331,63688,'Gonioctena decemnotata','species'),(1553332,63688,'Gonioctena flavicornis','species'),(1553333,1483936,'Grypus equiseti','species'),(1553334,619493,'Gymnusa brevicollis','species'),(1553335,110031,'Gyrinus natator','species'),(1553336,110031,'Gyrinus paykulli','species'),(1553337,295653,'Gyrohypnus angustatus','species'),(1553338,295653,'Gyrohypnus atratus','species'),(1553339,347356,'Gyrophaena bihamata','species'),(1553340,347356,'Gyrophaena boleti','species'),(1553341,347356,'Gyrophaena strictula','species'),(1553342,347356,'Gyrophaena williamsi','species'),(1553343,122885,'Bothynoderes','genus'),(1553344,1553343,'Bothynoderes affinis','species'),(1553345,205466,'Palaeocallidium','genus'),(1553346,1553345,'Palaeocallidium coriaceum','species'),(1553347,66542,'Acidota','genus'),(1553348,1553347,'Acidota crenata','species'),(1553349,1553347,'Acidota quadrata','species'),(1553350,66542,'Acrulia','genus'),(1553351,1553350,'Acrulia inflata','species'),(1553352,174917,'Amphicyllis','genus'),(1553353,1553352,'Amphicyllis globus','species'),(1553354,619363,'Anaulacaspis','genus'),(1553355,1553354,'Anaulacaspis nigra','species'),(1553356,219441,'Anidorus','genus'),(1553357,1553356,'Anidorus nigrinus','species'),(1553358,66542,'Anthophagus','genus'),(1553359,1553358,'Anthophagus alpinus','species'),(1553360,1553358,'Anthophagus angusticollis','species'),(1553361,1553358,'Anthophagus caraboides','species'),(1553362,1553358,'Anthophagus omalinus','species'),(1553363,82877,'Aploderus','genus'),(1553364,1553363,'Aploderus caelatus','species'),(1553365,144794,'Apocatops','genus'),(1553366,1553365,'Apocatops nigrita','species'),(1553367,123516,'Auleutes','genus'),(1553368,1553367,'Auleutes epilobii','species'),(1553369,361593,'Baeocrara','genus'),(1553370,1553369,'Baeocrara japonica','species'),(1553371,1553369,'Baeocrara variolosa','species'),(1553372,66542,'Boreaphilus','genus'),(1553373,1553372,'Boreaphilus henningianus','species'),(1553374,294823,'Brachyta','genus'),(1553375,1553374,'Brachyta interrogationis','species'),(1553376,63870,'Broscus','genus'),(1553377,1553376,'Broscus cephalotes','species'),(1553378,82876,'Bryoporus','genus'),(1553379,1553378,'Bryoporus cernuus','species'),(1553380,878118,'Calodromius','genus'),(1553381,1553380,'Calodromius spilotus','species'),(1553382,123516,'Calosirus','genus'),(1553383,1553382,'Calosirus apicalis','species'),(1553384,619372,'Cephalocousya','genus'),(1553385,1553384,'Cephalocousya nivicola','species'),(1553386,1205684,'Chalcophora','genus'),(1553387,1553386,'Chalcophora mariana','species'),(1553388,41094,'Ctesias','genus'),(1553389,1553388,'Ctesias serra','species'),(1553390,66542,'Cylletron','genus'),(1553391,1553390,'Cylletron nivale','species'),(1553392,66542,'Deliphrum','genus'),(1553393,1553392,'Deliphrum tectum','species'),(1553394,1524911,'Dissoleucas','genus'),(1553395,1553394,'Dissoleucas niveirostris','species'),(1553396,154214,'Eblisia','genus'),(1553397,1553396,'Eblisia minor','species'),(1553398,219441,'Euglenes','genus'),(1553399,1553398,'Euglenes pygmaeus','species'),(1553400,295648,'Euryporus','genus'),(1553401,1553400,'Euryporus picipes','species'),(1553402,361591,'Euryptilium','genus'),(1553403,1553402,'Euryptilium saxonicum','species'),(1553404,66544,'Fagniezia','genus'),(1553405,1553404,'Fagniezia impressa','species'),(1553406,66542,'Geodromicus','genus'),(1553407,1553406,'Geodromicus longipes','species'),(1553408,1553406,'Geodromicus plagiatus','species'),(1553409,441275,'Hadrobregmus','genus'),(1553410,1553409,'Hadrobregmus confusus','species'),(1553411,1553409,'Hadrobregmus pertinax','species'),(1553412,225288,'Aphodius fasciatus','species'),(1553413,443550,'Bembidion schueppelii','species'),(1553414,443463,'Bembidion tinctum','species'),(1553415,443564,'Bembidion virens','species'),(1553416,443553,'Bembidion bipunctatum','species'),(1553417,443581,'Bembidion bruxellense','species'),(1553418,443563,'Bembidion difficile','species'),(1553419,443572,'Bembidion saxatile','species'),(1553420,443536,'Bembidion velox','species'),(1553421,1266975,'Klebsormidium sp. enrichment culture clone GOGrpn_K09','species'),(1553425,29646,'Stichococcus sp. SAG 2119','species'),(1553426,1137986,'environmental samples','no rank'),(1553427,1553426,'uncultured Mortierellomycotina','species'),(1553428,379,'Rhizobium sp. R8','species'),(1553429,293021,'Thermoactinomycetaceae bacterium ZYf1a3','species'),(1553430,374,'Bradyrhizobium sp. PC-5','species'),(1553431,1810868,'Mycoavidus cysteinexigens','species'),(1553432,286,'Pseudomonas sp. Rs4','species'),(1553433,286,'Pseudomonas sp. Rs8','species'),(1553434,286,'Pseudomonas sp. Rs10(2014)','species'),(1553435,50999,'Eustigma sp. FU-V1586','species'),(1553436,114230,'Nigrospora sp. F2-EGY','species'),(1553437,150362,'Paecilomyces sp. SPMA-EGY','species'),(1553438,121621,'Phyllosticta abieticola','species'),(1553439,1883,'Streptomyces sp. SCSIO 004496','species'),(1553440,1386,'Bacillus sp. FJAT-17066','species'),(1553441,44249,'Paenibacillus sp. FJAT-17065','species'),(1553442,165695,'Sphingobium sp. Pu21','species'),(1553443,261205,'Hyalorbilia sp. YMF1.03033','species'),(1553444,47022,'Orbilia sp. YMF1.01868','species'),(1553445,47025,'Dactylella sp. YMF1.03962','species'),(1553446,1883,'Streptomyces sp. AM3-EGY','species'),(1553448,204456,'Gemmobacter sp. 119/4','species'),(1553449,497,'Psychrobacter sp. 176/10','species'),(1553450,497,'Psychrobacter sp. 178/10','species'),(1553451,497,'Psychrobacter sp. 182/10','species'),(1553452,497,'Psychrobacter sp. 185/7','species'),(1553453,497,'Psychrobacter sp. 193/8','species'),(1553454,768840,'Loxosoma axisadversum','species'),(1553455,992992,'Indoapseudes','genus'),(1553456,1553455,'Indoapseudes bamberi','species'),(1553457,290509,'Blaesodactylus sp. IGB-2014','species'),(1553458,55180,'Guignardia musicola','species'),(1553459,286,'Pseudomonas sp. B329','species'),(1553460,286,'Pseudomonas sp. W2Jun17','species'),(1553461,87174,'Camarhynchus heliobates','species'),(1553462,195170,'Augyles intermedius','species'),(1553463,878081,'Brachypera dauci','species'),(1553464,174918,'Leiodes ferrugineus','species'),(1553465,583659,'Lepturalia nigripes','species'),(1553466,878199,'Mycetoporus mulsanti','species'),(1553467,66313,'Dropephylla linearis','species'),(1553468,60839,'Trachypachus zetterstedti','species'),(1553469,619531,'Pella limbata','species'),(1553470,107852,'Haliplus fulvus','species'),(1553471,107852,'Haliplus sibiricus','species'),(1553472,295969,'Hallomenus axillaris','species'),(1553473,619399,'Halobrecta puncticeps','species'),(1553474,41076,'Harpalus laevipes','species'),(1553475,41076,'Harpalus luteicornis','species'),(1553476,41076,'Harpalus solitaris','species'),(1553477,41076,'Harpalus subcylindricus','species'),(1553478,41076,'Harpalus tardus','species'),(1553479,41076,'Harpalus xanthopus','species'),(1553480,154135,'Helophorus granularis','species'),(1553481,154135,'Helophorus lapponicus','species'),(1553482,154135,'Helophorus nanus','species'),(1553483,154135,'Helophorus nubilus','species'),(1553484,154135,'Helophorus pumilio','species'),(1553485,154135,'Helophorus strandi','species'),(1553486,878104,'Heterothops quadripunctulus','species'),(1553487,64693,'Hippodamia septemmaculata','species'),(1553488,619521,'Holobus apicatus','species'),(1553489,619521,'Holobus flavicornis','species'),(1553490,1272010,'Hoshihananomia perlata','species'),(1553491,1541340,'Hydnobius septentrionalis','species'),(1553492,1541340,'Hydnobius spinipes','species'),(1553493,415099,'Hydrophilus aterrimus','species'),(1553494,107870,'Hydroporus sahlbergi','species'),(1553495,878106,'Hydrothassa hannoveriana','species'),(1553496,141157,'Hylesinus crenatus','species'),(1553497,201998,'Hylobius pinastri','species'),(1553498,36756,'Hypera arator','species'),(1553499,36756,'Hypera denominanda','species'),(1553500,36756,'Hypera fornicata','species'),(1553501,1132056,'Hypnoidus riparius','species'),(1553502,1132056,'Hypnoidus rivularius','species'),(1553503,477282,'Hypocaccus rugifrons','species'),(1553504,156912,'Ilybius wasastjernai','species'),(1553505,433112,'Ipidia binotata','species'),(1553506,879037,'Ischnopoda leucopus','species'),(1553507,1143196,'Ischnosoma longicorne','species'),(1553508,295810,'Kateretes pusillus','species'),(1553509,294639,'Labidostomis tridentata','species'),(1553510,347368,'Laccobius decorus','species'),(1553511,107891,'Laccophilus minutus','species'),(1553512,583777,'Lamia textor','species'),(1553513,295649,'Lathrobium geminum','species'),(1553514,433114,'Latridius gemellatus','species'),(1553515,170283,'Lebia chlorocephala','species'),(1553516,170283,'Lebia cruxminor','species'),(1553517,174918,'Leiodes fracta','species'),(1553518,174918,'Leiodes inordinata','species'),(1553519,174918,'Leiodes obesa','species'),(1553520,174918,'Leiodes picea','species'),(1553521,174918,'Leiodes ruficollis','species'),(1553522,174918,'Leiodes silesiaca','species'),(1553523,174918,'Leiodes triepkii','species'),(1553524,60836,'Leistus terminatus','species'),(1553525,347370,'Leptacinus formicetorum','species'),(1553526,583660,'Lepturobosca virens','species'),(1553527,290673,'Lesteva monticola','species'),(1553528,178243,'Licinus depressus','species'),(1553529,131653,'Lilioceris lilii','species'),(1553531,619403,'Liogluta alpestris','species'),(1553532,619403,'Liogluta granigera','species'),(1553533,619403,'Liogluta micans','species'),(1553534,1490120,'Liotrichus affinis','species'),(1553535,1133232,'Lomechusoides wellenii','species'),(1553536,294674,'Longitarsus holsaticus','species'),(1553537,294674,'Longitarsus lewisii','species'),(1553538,294674,'Longitarsus longiseta','species'),(1553539,294674,'Longitarsus nigerrimus','species'),(1553540,294674,'Longitarsus rubiginosus','species'),(1553541,294674,'Longitarsus suturellus','species'),(1553542,347393,'Lordithon bimaculatus','species'),(1553543,281587,'Luperus flavipes','species'),(1553544,202030,'Magdalis duplicata','species'),(1553545,202030,'Magdalis frontalis','species'),(1553546,202030,'Magdalis violacea','species'),(1553547,195223,'Malthinus biguttatus','species'),(1553548,195223,'Malthinus facialis','species'),(1553549,334009,'Malthodes brevicollis','species'),(1553550,334009,'Malthodes fibulatus','species'),(1553551,334009,'Malthodes flavoguttatus','species'),(1553552,334009,'Malthodes guttifer','species'),(1553553,334009,'Malthodes misellus','species'),(1553554,334009,'Malthodes mysticus','species'),(1553555,334009,'Malthodes spathifer','species'),(1553556,154225,'Margarinotus striola','species'),(1553557,66319,'Megarthrus denticollis','species'),(1553558,66319,'Megarthrus nitidulus','species'),(1553559,66319,'Megarthrus prosseni','species'),(1553560,347398,'Megasternum concinnum','species'),(1553561,608560,'Melanapion minimum','species'),(1553562,619564,'Meotica pallens','species'),(1553563,295830,'Micrambe abietis','species'),(1553564,485299,'Migneauxia lederi','species'),(1553565,295916,'Monotoma angusticollis','species'),(1553566,295916,'Monotoma bicolor','species'),(1553567,433125,'Mordella aculeata','species'),(1553568,433125,'Mordella holomelaena','species'),(1553569,433127,'Mordellistena humeralis','species'),(1553570,1272242,'Mycetochara axillaris','species'),(1553571,1272242,'Mycetochara flavipes','species'),(1553572,292444,'Mycetophagus decempunctatus','species'),(1553573,292444,'Mycetophagus populi','species'),(1553574,878199,'Mycetoporus altaicus','species'),(1553575,878199,'Mycetoporus boreellus','species'),(1553576,878199,'Mycetoporus lepidus','species'),(1553577,878199,'Mycetoporus monticola','species'),(1553578,295620,'Myllaena minuta','species'),(1553579,878202,'Myrmechixenus subterraneus','species'),(1553580,298276,'Neocoenorrhinus germanicus','species'),(1553581,877842,'Neocrepidodera femorata','species'),(1553582,877842,'Neocrepidodera motschulskii','species'),(1553583,877842,'Neocrepidodera nigritula','species'),(1553584,577258,'Nitidula bipunctata','species'),(1553585,577258,'Nitidula rufipes','species'),(1553586,583680,'Nivellia sanguinosa','species'),(1553587,41307,'Notiophilus aestuans','species'),(1553588,41307,'Notiophilus germinyi','species'),(1553589,41307,'Notiophilus palustris','species'),(1553590,41307,'Notiophilus reitteri','species'),(1553591,295954,'Notoxus monoceros','species'),(1553592,878187,'Ochthephilum collare','species'),(1553593,290671,'Ocypus brunnipes','species'),(1553594,290671,'Ocypus fuscatus','species'),(1553595,290671,'Ocypus nitens','species'),(1553596,116145,'Oedemera croceicollis','species'),(1553597,116145,'Oedemera lurida','species'),(1553598,116145,'Oedemera subrobusta','species'),(1553599,442144,'Olibrus bimaculatus','species'),(1553600,442144,'Olibrus norvegicus','species'),(1553601,619523,'Oligota pusillima','species'),(1553602,347415,'Olophrum assimile','species'),(1553603,347415,'Olophrum boreale','species'),(1553604,347415,'Olophrum consimile','species'),(1553605,347415,'Olophrum fuscum','species'),(1553606,347415,'Olophrum rotundicolle','species'),(1553607,347417,'Omalium littorale','species'),(1553608,347417,'Omalium muensteri','species'),(1553609,347417,'Omalium riparium','species'),(1553610,347417,'Omalium septentrionis','species'),(1553611,347417,'Omalium strigicolle','species'),(1553612,878209,'Omonadus formicarius','species'),(1553613,202092,'Omphalapion hookerorum','species'),(1553614,177473,'Oodes helopioides','species'),(1553615,302827,'Opatrum riparium','species'),(1553616,247414,'Ophonus rufibarbis','species'),(1553617,351493,'Orchesia fasciata','species'),(1553618,342695,'Orobitis cyaneus','species'),(1553619,347421,'Orthoperus rogeri','species'),(1553621,347423,'Othius angustus','species'),(1553622,347423,'Othius lapidicola','species'),(1553623,41131,'Oulema obscura','species'),(1553624,135869,'Oxypoda advena','species'),(1553625,135869,'Oxypoda brevicornis','species'),(1553626,135869,'Oxypoda formiceticola','species'),(1553627,135869,'Oxypoda funebris','species'),(1553628,135869,'Oxypoda islandica','species'),(1553629,135869,'Oxypoda nigricornis','species'),(1553630,135869,'Oxypoda procerula','species'),(1553631,135869,'Oxypoda skalitzkyi','species'),(1553632,135869,'Oxypoda soror','species'),(1553633,135869,'Oxypoda spectabilis','species'),(1553634,135869,'Oxypoda strandi','species'),(1553635,135869,'Oxypoda togata','species'),(1553636,877837,'Oxystoma opeticum','species'),(1553637,351050,'Pachyta lamed','species'),(1553638,351050,'Pachyta quadrimaculata','species'),(1553639,7076,'Palorus depressus','species'),(1553640,170307,'Panagaeus cruxmajor','species'),(1553641,60787,'Patrobus assimilis','species'),(1553642,60787,'Patrobus australis','species'),(1553643,60787,'Patrobus septentrionis','species'),(1553644,583693,'Pedostrangalia pubescens','species'),(1553645,878422,'Pelenomus canaliculatus','species'),(1553646,1483932,'Phaenops cyanea','species'),(1553647,942006,'Pheletes aeneoniger','species'),(1553648,219450,'Philonthus addendus','species'),(1553649,219450,'Philonthus corvinus','species'),(1553650,219450,'Philonthus decorus','species'),(1553651,219450,'Philonthus lederi','species'),(1553652,219450,'Philonthus micans','species'),(1553653,219450,'Philonthus micantoides','species'),(1553654,219450,'Philonthus nigrita','species'),(1553655,219450,'Philonthus nitidus','species'),(1553656,219450,'Philonthus quisquiliarius','species'),(1553657,219450,'Philonthus rotundicollis','species'),(1553658,219450,'Philonthus subvirescens','species'),(1553659,795061,'Philorhizus notatus','species'),(1553660,347433,'Phloeopora concolor','species'),(1553661,131699,'Phratora atrovirens','species'),(1553662,131699,'Phratora polaris','species'),(1553663,41160,'Phyllobius maculicornis','species'),(1553664,878075,'Phyllodrepa clavigera','species'),(1553665,878075,'Phyllodrepa melanocephala','species'),(1553666,878075,'Phyllodrepa sahlbergi','species'),(1553667,224132,'Phyllotreta armoraciae','species'),(1553668,294787,'Phytoecia nigricornis','species'),(1553669,49926,'Pissodes harcyniae','species'),(1553670,49926,'Pissodes piniphilus','species'),(1553671,49926,'Pissodes validirostris','species'),(1553672,619584,'Placusa depressa','species'),(1553673,619584,'Placusa incompleta','species'),(1553674,875705,'Platydracus latebricola','species'),(1553675,154215,'Platysoma deplanatum','species'),(1553676,154157,'Plegaderus saucius','species'),(1553677,186072,'Podabrus alpinus','species'),(1553678,170319,'Poecilus lepidus','species'),(1553679,347440,'Pogonocherus decoratus','species'),(1553680,347440,'Pogonocherus fasciculatus','species'),(1553681,216190,'Prasocuris phellandrii','species'),(1553682,131708,'Prionus coriarius','species'),(1553683,348687,'Protaetia marmorata','species'),(1553684,202144,'Protapion gracilipes','species'),(1553685,66321,'Proteinus laevigatus','species'),(1553686,464793,'Psammodius asper','species'),(1553687,583700,'Pseudovadonia livida','species'),(1553688,441298,'Ptilinus fuscus','species'),(1553689,361599,'Ptiliolum sahlbergi','species'),(1553690,295584,'Ptilium exaratum','species'),(1553692,186080,'Ptinus villiger','species'),(1553693,351534,'Ptomaphagus sericatus','species'),(1553694,351078,'Purpuricenus kaehleri','species'),(1553695,295986,'Pytho kolwensis','species'),(1553696,57116,'Quedius boopoides','species'),(1553697,57116,'Quedius brevicornis','species'),(1553698,57116,'Quedius brevis','species'),(1553699,57116,'Quedius cinctus','species'),(1553700,57116,'Quedius fellmani','species'),(1553701,57116,'Quedius fuliginosus','species'),(1553702,57116,'Quedius fulvicollis','species'),(1553703,57116,'Quedius levicollis','species'),(1553704,57116,'Quedius limbatus','species'),(1553705,57116,'Quedius lundbergi','species'),(1553706,57116,'Quedius plagiatus','species'),(1553707,57116,'Quedius pseudolimbatus','species'),(1553708,57116,'Quedius subunicolor','species'),(1553709,57116,'Quedius tenellus','species'),(1553711,57116,'Quedius xanthopus','species'),(1553712,41156,'Rhagium sycophanta','species'),(1553713,41100,'Rhagonycha atra','species'),(1553714,41100,'Rhagonycha elongata','species'),(1553715,41100,'Rhagonycha lutea','species'),(1553716,41100,'Rhagonycha nigriventris','species'),(1553717,107928,'Rhantus frontalis','species'),(1553718,295919,'Rhizophagus depressus','species'),(1553719,295919,'Rhizophagus fenestralis','species'),(1553720,295919,'Rhizophagus picipes','species'),(1553721,298202,'Rhyncolus ater','species'),(1553722,295961,'Ropalodontus strandi','species'),(1553723,879049,'Rybaxis longicornis','species'),(1553724,347458,'Salpingus ruficollis','species'),(1553725,294790,'Saperda perforata','species'),(1553726,1541390,'Scaphisoma agaricinum','species'),(1553727,1541390,'Scaphisoma subalpinum','species'),(1553728,619415,'Schistoglossa aubei','species'),(1553729,619415,'Schistoglossa curtipennis','species'),(1553730,619415,'Schistoglossa viduata','species'),(1553731,159923,'Scolytus ratzeburgii','species'),(1553732,1541376,'Scopaeus laevigatus','species'),(1553733,295589,'Scydmaenus hellwigii','species'),(1553734,115351,'Scymnus nigrinus','species'),(1553735,115351,'Scymnus schmidti','species'),(1553736,347460,'Sepedophilus constans','species'),(1553737,341403,'Sericus brunneus','species'),(1553738,202186,'Sibinia viscariae','species'),(1553739,122856,'Sitona lineellus','species'),(1553740,294641,'Smaragdina flavicollis','species'),(1553741,294641,'Smaragdina salicina','species'),(1553742,524524,'Sospita vigintiguttata','species'),(1553743,351690,'Sphaeriestes stockmanni','species'),(1553744,204630,'Sphaerosoma pilosum','species'),(1553745,295645,'Staphylinus caesareus','species'),(1553746,295645,'Staphylinus erythropterus','species'),(1553747,442150,'Stenichnus collaris','species'),(1553748,295611,'Stenus assequens','species'),(1553749,295611,'Stenus atratulus','species'),(1553750,295611,'Stenus bilineatus','species'),(1553751,295611,'Stenus bohemicus','species'),(1553752,295611,'Stenus carbonarius','species'),(1553753,295611,'Stenus crassus','species'),(1553754,295611,'Stenus europaeus','species'),(1553755,295611,'Stenus excubitor','species'),(1553756,295611,'Stenus fuscipes','species'),(1553757,295611,'Stenus geniculatus','species'),(1553758,295611,'Stenus incrassatus','species'),(1553759,295611,'Stenus labilis','species'),(1553760,295611,'Stenus nigritulus','species'),(1553761,295611,'Stenus palposus','species'),(1553762,295611,'Stenus proditor','species'),(1553763,295611,'Stenus ruralis','species'),(1553764,295611,'Stenus strandi','species'),(1553765,295611,'Stenus sylvester','species'),(1553766,295611,'Stenus umbratilis','species'),(1553767,1531423,'Stephanopachys linearis','species'),(1553768,1531423,'Stephanopachys substriatus','species'),(1553769,433152,'Stephostethus pandellei','species'),(1553770,433152,'Stephostethus rugicollis','species'),(1553771,420098,'Stethorus pusillus','species'),(1553772,295933,'Stilbus atomarius','species'),(1553773,577150,'Sulcacis nitidus','species'),(1553774,131720,'Syneta betulae','species'),(1553775,66337,'Tachinus basalis','species'),(1553776,66337,'Tachinus corticinus','species'),(1553777,66337,'Tachinus elegans','species'),(1553778,66337,'Tachinus elongatus','species'),(1553779,66337,'Tachinus laticollis','species'),(1553780,66337,'Tachinus lignorum','species'),(1553781,66337,'Tachinus marginatus','species'),(1553782,66337,'Tachinus pallipes','species'),(1553783,66337,'Tachinus schneideri','species'),(1553784,879029,'Tachyerges stigma','species'),(1553785,41148,'Tachyporus abdominalis','species'),(1553786,41148,'Tachyporus pulchellus','species'),(1553787,41148,'Tachyporus scitulus','species'),(1553788,41148,'Tachyporus transversalis','species'),(1553789,505476,'Tachyusa constricta','species'),(1553790,347470,'Telmatophilus schoenherrii','species'),(1553791,879055,'Tetartopeus quadratus','species'),(1553792,879055,'Tetartopeus sphagnetorum','species'),(1553793,879055,'Tetartopeus zetterstedti','species'),(1553794,256644,'Tetropium aquilonium','species'),(1553795,879043,'Tetrops starkii','species'),(1553796,295688,'Thanasimus femoralis','species'),(1553797,347474,'Thanatophilus dispar','species'),(1553798,619517,'Thecturota marchii','species'),(1553799,1541378,'Thinobius ciliatus','species'),(1553800,298250,'Thryogenes festucae','species'),(1553801,577171,'Thymalus aubei','species'),(1553802,202222,'Trachyphloeus rectus','species'),(1553803,60805,'Trechus rivularis','species'),(1553804,245938,'Triplax rufipes','species'),(1553805,245938,'Triplax scutellaris','species'),(1553806,186085,'Trox sabulosus','species'),(1553807,202188,'Tychius schneideri','species'),(1553808,879064,'Typhaea decipiens','species'),(1553809,1542299,'Tyrus mucronatus','species'),(1553810,41150,'Xantholinus tricolor','species'),(1553811,1227478,'Xyletinus planicollis','species'),(1553812,320458,'Xylotrechus antilope','species'),(1553813,320458,'Xylotrechus pantherinus','species'),(1553814,577241,'Lamiogethes','genus'),(1553815,1553814,'Lamiogethes haemorrhoidalis','species'),(1553816,577241,'Thymogethes','genus'),(1553817,1553816,'Thymogethes lugubris','species'),(1553818,1553814,'Lamiogethes morosus','species'),(1553819,154214,'Cylister','genus'),(1553820,1553819,'Cylister linearis','species'),(1553821,433502,'Dichelotarsus','genus'),(1553822,1553821,'Dichelotarsus flavimanus','species'),(1553823,1553821,'Dichelotarsus lapponicus','species'),(1553824,441276,'Hedobia','genus'),(1553825,1553824,'Hedobia imperialis','species'),(1553826,619372,'Hygropora','genus'),(1553827,1553826,'Hygropora cunctans','species'),(1553828,619372,'Ischnoglossa','genus'),(1553829,1553828,'Ischnoglossa obscura','species'),(1553830,174914,'Lamprobyrrhulus','genus'),(1553831,1553830,'Lamprobyrrhulus nitidus','species'),(1553832,71195,'Lygistopterus','genus'),(1553833,1553832,'Lygistopterus sanguineus','species'),(1553834,66542,'Mannerheimia','genus'),(1553835,1553834,'Mannerheimia arctica','species'),(1553836,63870,'Miscodera','genus'),(1553837,1553836,'Miscodera arctica','species'),(1553838,1213603,'Nevraphes','genus'),(1553839,1553838,'Nevraphes angulatus','species'),(1553840,1553838,'Nevraphes talparum','species'),(1553841,294798,'Nothorhina','genus'),(1553842,1553841,'Nothorhina punctata','species'),(1553843,619357,'Notothecta','genus'),(1553844,1553843,'Notothecta flavipes','species'),(1553845,878118,'Odacantha','genus'),(1553846,1553845,'Odacantha melanura','species'),(1553847,584067,'Oplosia','genus'),(1553848,1553847,'Oplosia cinerea','species'),(1553849,195296,'Orithales','genus'),(1553850,1553849,'Orithales serraticornis','species'),(1553851,294823,'Oxymirus','genus'),(1553852,1553851,'Oxymirus cursor','species'),(1553853,66542,'Phloeostiba','genus'),(1553854,1553853,'Phloeostiba plana','species'),(1553855,433502,'Podistra','genus'),(1553856,1553855,'Podistra schoenherri','species'),(1553857,66544,'Pselaphus','genus'),(1553858,1553857,'Pselaphus heisei','species'),(1553859,66531,'Pteroloma','genus'),(1553860,1553859,'Pteroloma forsstromii','species'),(1553861,361591,'Ptiliola','genus'),(1553862,1553861,'Ptiliola kunzei','species'),(1553863,866099,'Pyroglossa','genus'),(1553864,1553863,'Pyroglossa pulcherrima','species'),(1553865,295958,'Rabocerus','genus'),(1553866,1553865,'Rabocerus foveolatus','species'),(1553867,195229,'Rhacopus','genus'),(1553868,1553867,'Rhacopus sahlbergi','species'),(1553869,205466,'Ropalopus','genus'),(1553870,1553869,'Ropalopus femoratus','species'),(1553871,123516,'Rutidosoma','genus'),(1553872,1553871,'Rutidosoma globulus','species'),(1553873,353830,'Silvanoprus','genus'),(1553874,1553873,'Silvanoprus fagi','species'),(1553875,361593,'Smicrus','genus'),(1553876,1553875,'Smicrus filicornis','species'),(1553877,174917,'Sogda','genus'),(1553878,1553877,'Sogda ciliaris','species'),(1553879,441280,'Stagetus','genus'),(1553880,1553879,'Stagetus borealis','species'),(1553883,60797,'Tachyura','genus'),(1553884,1553883,'Tachyura parvula','species'),(1553885,123516,'Tapinotus','genus'),(1553886,1553885,'Tapinotus sellatus','species'),(1553887,123511,'Temnocerus','genus'),(1553888,1553887,'Temnocerus longiceps','species'),(1553889,1553887,'Temnocerus nanus','species'),(1553890,1553887,'Temnocerus tomentosus','species'),(1553891,66544,'Trimium','genus'),(1553892,1553891,'Trimium brevicorne','species'),(1553893,219420,'Xylita','genus'),(1553894,1553893,'Xylita laevigata','species'),(1553895,196992,'Zavaljus','genus'),(1553896,1553895,'Zavaljus brunneus','species'),(1553897,761929,'Nebria livida','species'),(1553898,484233,'Pterostichus aethiops','species'),(1553899,101102,'Circinella mucoroides','species'),(1553900,1224,'Oligoflexia','class'),(1553901,1553900,'Oligoflexales','order'),(1553902,1553901,'Oligoflexaceae','family'),(1553903,1553902,'Oligoflexus','genus'),(1553904,1553903,'environmental samples','no rank'),(1553905,1553904,'uncultured Oligoflexus sp.','species'),(1553906,43673,'Jonesia sp. YIM 93067','species'),(1553907,1883,'Streptomyces sp. CT34','species'),(1553908,34667,'Spondylidinae','subfamily'),(1553909,175725,'Amorphophallus commutatus var. anmodensis','varietas'),(1553910,175725,'Amorphophallus commutatus var. anshiensis','varietas'),(1553911,175725,'Amorphophallus commutatus var. commutatus','varietas'),(1553912,175725,'Amorphophallus commutatus var. wayanadensis','varietas'),(1553913,174187,'Amorphophallus paeoniifolius var. paeoniifolius','varietas'),(1553914,74663,'Amorphophallus sp. ARG-24','species'),(1553915,159063,'Paramignya trimera','species'),(1553916,154967,'Nuclearia sp. ATCC 50694','species'),(1553917,49551,'Ligusticum likiangense','species'),(1553918,49562,'Peucedanum formosanum','species'),(1553919,49562,'Peucedanum longshengense','species'),(1553920,49562,'Peucedanum wulongense','species'),(1553921,65294,'Euceros coxalis','species'),(1553925,102797,'Influenza A virus (A/Alaska/08/2014(H3))','no rank'),(1553926,102797,'Influenza A virus (A/Alaska/09/2014(H3))','no rank'),(1553927,102797,'Influenza A virus (A/Alaska/10/2014(H3))','no rank'),(1553928,102797,'Influenza A virus (A/Alaska/11/2014(H3))','no rank'),(1553929,102797,'Influenza A virus (A/Alaska/13/2014(H3))','no rank'),(1553930,102797,'Influenza A virus (A/Alaska/14/2014(H3))','no rank'),(1553931,102797,'Influenza A virus (A/Alaska/15/2014(H3))','no rank'),(1553932,102797,'Influenza A virus (A/Alaska/16/2014(H3))','no rank'),(1553933,102797,'Influenza A virus (A/Alaska/17/2014(H3))','no rank'),(1553934,102797,'Influenza A virus (A/Alaska/18/2014(H3))','no rank'),(1553935,102797,'Influenza A virus (A/Alaska/20/2014(H3))','no rank'),(1553936,102797,'Influenza A virus (A/Alaska/21/2014(H3))','no rank'),(1553937,102797,'Influenza A virus (A/Alaska/22/2014(H3))','no rank'),(1553938,102797,'Influenza A virus (A/Alaska/24/2014(H3))','no rank'),(1553939,102797,'Influenza A virus (A/Alaska/25/2014(H3))','no rank'),(1553940,119210,'Influenza A virus (A/Alaska/26/2014(H3N2))','no rank'),(1553941,119210,'Influenza A virus (A/Alaska/27/2014(H3N2))','no rank'),(1553942,119210,'Influenza A virus (A/Alaska/29/2014(H3N2))','no rank'),(1553943,119210,'Influenza A virus (A/Alaska/34/2014(H3N2))','no rank'),(1553944,119210,'Influenza A virus (A/Hawaii/08/2014(H3N2))','no rank'),(1553945,119210,'Influenza A virus (A/Hawaii/09/2014(H3N2))','no rank'),(1553946,119210,'Influenza A virus (A/Iowa/06/2014(H3N2))','no rank'),(1553947,119210,'Influenza A virus (A/Iowa/07/2014(H3N2))','no rank'),(1553948,119210,'Influenza A virus (A/Iowa/08/2014(H3N2))','no rank'),(1553949,119210,'Influenza A virus (A/Iowa/09/2014(H3N2))','no rank'),(1553950,119210,'Influenza A virus (A/Kansas/06/2014(H3N2))','no rank'),(1553951,119210,'Influenza A virus (A/Minnesota/09/2014(H3N2))','no rank'),(1553952,119210,'Influenza A virus (A/Minnesota/14/2014(H3N2))','no rank'),(1553953,119210,'Influenza A virus (A/Nevada/11/2014(H3N2))','no rank'),(1553954,119210,'Influenza A virus (A/New Mexico/08/2014(H3N2))','no rank'),(1553955,119210,'Influenza A virus (A/New Mexico/09/2014(H3N2))','no rank'),(1553956,119210,'Influenza A virus (A/New Mexico/10/2014(H3N2))','no rank'),(1553957,119210,'Influenza A virus (A/New Mexico/11/2014(H3N2))','no rank'),(1553958,119210,'Influenza A virus (A/New Mexico/16/2014(H3N2))','no rank'),(1553959,119210,'Influenza A virus (A/New York/11/2014(H3N2))','no rank'),(1553960,119210,'Influenza A virus (A/North Carolina/14/2014(H3N2))','no rank'),(1553961,119210,'Influenza A virus (A/North Carolina/15/2014(H3N2))','no rank'),(1553962,119210,'Influenza A virus (A/Texas/36/2014(H3N2))','no rank'),(1553963,119210,'Influenza A virus (A/Utah/08/2014(H3N2))','no rank'),(1553964,119210,'Influenza A virus (A/Utah/09/2014(H3N2))','no rank'),(1553965,119210,'Influenza A virus (A/Utah/10/2014(H3N2))','no rank'),(1553966,119210,'Influenza A virus (A/Washington/12/2014(H3N2))','no rank'),(1553967,119210,'Influenza A virus (A/Washington/13/2014(H3N2))','no rank'),(1553968,119210,'Influenza A virus (A/Wisconsin/11/2014(H3N2))','no rank'),(1553969,119210,'Influenza A virus (A/Wisconsin/14/2014(H3N2))','no rank'),(1553970,1351580,'Kimberleytrachia jacksonensis','species'),(1553971,1351580,'Kimberleytrachia leopardus','species'),(1553972,1351580,'Kimberleytrachia nelsonensis','species'),(1553973,1351580,'Kimberleytrachia serrata','species'),(1553974,1351580,'Kimberleytrachia setosa','species'),(1553975,1351580,'Kimberleytrachia silvaepluvialis','species'),(1553976,1351580,'Kimberleytrachia sp. FC-2014','species'),(1553977,83226,'Succochlea','genus'),(1553978,1553977,'Succochlea maretensis','species'),(1553979,1454752,'Peripatidae gen. sp. LE-2014','species'),(1554066,55939,'Aleiodes sp. NZ_140','species'),(1554067,55939,'Aleiodes sp. NZ_141','species'),(1554068,55939,'Aleiodes sp. NZ_142','species'),(1554069,55939,'Aleiodes sp. NZ_143','species'),(1554070,55939,'Aleiodes sp. NZ_144','species'),(1554071,55939,'Aleiodes sp. NZ_146','species'),(1554072,55939,'Aleiodes sp. NZ_147','species'),(1554073,55939,'Aleiodes sp. NZ_148','species'),(1554074,55939,'Aleiodes sp. NZ_149','species'),(1554075,55939,'Aleiodes sp. NZ_150','species'),(1554076,55939,'Aleiodes sp. NZ_151','species'),(1554077,55939,'Aleiodes sp. NZ_152','species'),(1554078,55939,'Aleiodes sp. NZ_153','species'),(1554079,55939,'Aleiodes sp. NZ_154','species'),(1554080,55939,'Aleiodes sp. NZ_155','species'),(1554081,55939,'Aleiodes sp. NZ_156','species'),(1554082,55939,'Aleiodes sp. NZ_158','species'),(1554083,55939,'Aleiodes sp. NZ_159','species'),(1554084,55939,'Aleiodes sp. NZ_160','species'),(1554085,55939,'Aleiodes sp. NZ_162','species'),(1554086,55939,'Aleiodes sp. NZ_164','species'),(1554087,55939,'Aleiodes sp. NZ_166','species'),(1554088,55939,'Aleiodes sp. NZ_167','species'),(1554089,55939,'Aleiodes sp. NZ_170','species'),(1554090,55939,'Aleiodes sp. NZ_171','species'),(1554091,55939,'Aleiodes sp. NZ_172','species'),(1554092,55939,'Aleiodes sp. NZ_173','species'),(1554093,55939,'Aleiodes sp. NZ_174','species'),(1554094,55939,'Aleiodes sp. NZ_175','species'),(1554095,55939,'Aleiodes sp. NZ_430','species'),(1554096,55939,'Aleiodes sp. NZ_431','species'),(1554097,55939,'Aleiodes sp. NZ_432','species'),(1554098,55939,'Aleiodes sp. NZ_433','species'),(1554099,55939,'Aleiodes sp. NZ_434','species'),(1554100,55939,'Aleiodes sp. NZ_435','species'),(1554101,55939,'Aleiodes sp. NZ_436','species'),(1554102,55939,'Aleiodes sp. NZ_437','species'),(1554103,55939,'Aleiodes sp. NZ_438','species'),(1554104,350970,'Braconidae sp. NZ_368','species'),(1554105,350970,'Braconidae sp. NZ_54','species'),(1554106,7415,'Campoletis sp. NZ_16','species'),(1554107,7415,'Campoletis sp. NZ_40','species'),(1554108,7415,'Campoletis sp. NZ_41','species'),(1554109,7415,'Campoletis sp. NZ_42','species'),(1554110,7415,'Campoletis sp. NZ_74','species'),(1554111,7415,'Campoletis sp. NZ_75','species'),(1554112,7415,'Campoletis sp. NZ_76','species'),(1554113,7415,'Campoletis sp. NZ_77','species'),(1554114,7415,'Campoletis sp. NZ_78','species'),(1554115,7415,'Campoletis sp. NZ_80','species'),(1554116,7415,'Campoletis sp. NZ_81','species'),(1554117,7415,'Campoletis sp. NZ_82','species'),(1554118,7415,'Campoletis sp. NZ_83','species'),(1554119,95272,'Campoplex sp. NZ_2','species'),(1554120,95272,'Campoplex sp. NZ_20','species'),(1554121,95272,'Campoplex sp. NZ_445','species'),(1554122,95272,'Campoplex sp. NZ_446','species'),(1554123,95272,'Campoplex sp. NZ_447','species'),(1554124,95272,'Campoplex sp. NZ_46','species'),(1554125,95272,'Campoplex sp. NZ_47','species'),(1554126,95272,'Campoplex sp. NZ_48','species'),(1554127,95272,'Campoplex sp. NZ_49','species'),(1554128,95272,'Campoplex sp. NZ_84','species'),(1554129,95272,'Campoplex sp. NZ_87','species'),(1554130,95272,'Campoplex sp. NZ_89','species'),(1554131,95272,'Campoplex sp. NZ_90','species'),(1554132,95272,'Campoplex sp. NZ_91','species'),(1554133,95272,'Campoplex sp. NZ_92','species'),(1554134,95272,'Campoplex sp. NZ_93','species'),(1554135,95272,'Campoplex sp. NZ_94','species'),(1554136,95272,'Campoplex sp. NZ_95','species'),(1554137,95272,'Campoplex sp. NZ_96','species'),(1554138,494181,'Carria sp. NZ_100','species'),(1554139,494181,'Carria sp. NZ_101','species'),(1554140,494181,'Carria sp. NZ_103','species'),(1554141,494181,'Carria sp. NZ_104','species'),(1554142,288159,'Casinaria sp. NZ_21','species'),(1554143,288159,'Casinaria sp. NZ_22','species'),(1554144,288159,'Casinaria sp. NZ_37','species'),(1554145,288159,'Casinaria sp. NZ_38','species'),(1554146,288159,'Casinaria sp. NZ_68','species'),(1554147,288159,'Casinaria sp. NZ_69','species'),(1554148,288159,'Casinaria sp. NZ_70','species'),(1554149,169869,'Choeras sp. NZ_416','species'),(1554150,32390,'Cotesia sp. NZ_403','species'),(1554151,144305,'Diadegma sp. NZ_109','species'),(1554152,144305,'Diadegma sp. NZ_11','species'),(1554153,144305,'Diadegma sp. NZ_115','species'),(1554154,144305,'Diadegma sp. NZ_13','species'),(1554155,144305,'Diadegma sp. NZ_34','species'),(1554156,144305,'Diadegma sp. NZ_36','species'),(1554157,144305,'Diadegma sp. NZ_8','species'),(1554158,92997,'Dolichogenidea sp. NZ_358','species'),(1554159,92997,'Dolichogenidea sp. NZ_417','species'),(1554160,92997,'Dolichogenidea sp. NZ_418','species'),(1554161,92997,'Dolichogenidea sp. NZ_419','species'),(1554162,92997,'Dolichogenidea sp. NZ_420','species'),(1554163,92997,'Dolichogenidea sp. NZ_421','species'),(1554164,92997,'Dolichogenidea sp. NZ_422','species'),(1554165,92997,'Dolichogenidea sp. NZ_424','species'),(1554166,92997,'Dolichogenidea sp. NZ_425','species'),(1554167,92997,'Dolichogenidea sp. NZ_426','species'),(1554168,92997,'Dolichogenidea sp. NZ_427','species'),(1554169,92997,'Dolichogenidea sp. NZ_440','species'),(1554170,156408,'Hymenoptera sp. NZ_97','species'),(1554171,156408,'Hymenoptera sp. NZ_98','species'),(1554172,173037,'Ichneumonidae sp. NZ_30','species'),(1554173,173037,'Ichneumonidae sp. NZ_442','species'),(1554174,173037,'Ichneumonidae sp. NZ_443','species'),(1554175,173037,'Ichneumonidae sp. NZ_444','species'),(1554176,173037,'Ichneumonidae sp. NZ_52','species'),(1554177,65260,'Mesochorus sp. NZ_108','species'),(1554178,65260,'Mesochorus sp. NZ_113','species'),(1554179,65260,'Mesochorus sp. NZ_114','species'),(1554180,65260,'Mesochorus sp. NZ_26','species'),(1554181,65260,'Mesochorus sp. NZ_429','species'),(1554182,65260,'Mesochorus sp. NZ_439','species'),(1554183,65260,'Mesochorus sp. NZ_57','species'),(1554184,65260,'Mesochorus sp. NZ_60','species'),(1554185,51521,'Meteorus sp. NZ_65','species'),(1554186,500606,'Metopiinae sp. NZ_106','species'),(1554187,712022,'Microgastrinae sp. NZ_181','species'),(1554188,712022,'Microgastrinae sp. NZ_182','species'),(1554189,712022,'Microgastrinae sp. NZ_184','species'),(1554190,712022,'Microgastrinae sp. NZ_186','species'),(1554191,712022,'Microgastrinae sp. NZ_187','species'),(1554192,712022,'Microgastrinae sp. NZ_188','species'),(1554193,712022,'Microgastrinae sp. NZ_189','species'),(1554194,712022,'Microgastrinae sp. NZ_191','species'),(1554195,712022,'Microgastrinae sp. NZ_194','species'),(1554196,712022,'Microgastrinae sp. NZ_196','species'),(1554197,712022,'Microgastrinae sp. NZ_197','species'),(1554198,712022,'Microgastrinae sp. NZ_200','species'),(1554199,712022,'Microgastrinae sp. NZ_201','species'),(1554200,712022,'Microgastrinae sp. NZ_202','species'),(1554201,712022,'Microgastrinae sp. NZ_203','species'),(1554202,712022,'Microgastrinae sp. NZ_206','species'),(1554203,712022,'Microgastrinae sp. NZ_208','species'),(1554204,712022,'Microgastrinae sp. NZ_209','species'),(1554205,712022,'Microgastrinae sp. NZ_210','species'),(1554206,712022,'Microgastrinae sp. NZ_211','species'),(1554207,712022,'Microgastrinae sp. NZ_212','species'),(1554208,712022,'Microgastrinae sp. NZ_213','species'),(1554209,712022,'Microgastrinae sp. NZ_214','species'),(1554210,712022,'Microgastrinae sp. NZ_216','species'),(1554211,712022,'Microgastrinae sp. NZ_217','species'),(1554212,712022,'Microgastrinae sp. NZ_219','species'),(1554213,712022,'Microgastrinae sp. NZ_220','species'),(1554214,712022,'Microgastrinae sp. NZ_221','species'),(1554215,712022,'Microgastrinae sp. NZ_222','species'),(1554216,712022,'Microgastrinae sp. NZ_223','species'),(1554217,712022,'Microgastrinae sp. NZ_224','species'),(1554218,712022,'Microgastrinae sp. NZ_225','species'),(1554219,712022,'Microgastrinae sp. NZ_226','species'),(1554220,712022,'Microgastrinae sp. NZ_227','species'),(1554221,712022,'Microgastrinae sp. NZ_228','species'),(1554222,712022,'Microgastrinae sp. NZ_229','species'),(1554223,712022,'Microgastrinae sp. NZ_230','species'),(1554224,712022,'Microgastrinae sp. NZ_231','species'),(1554225,712022,'Microgastrinae sp. NZ_232','species'),(1554226,712022,'Microgastrinae sp. NZ_234','species'),(1554227,712022,'Microgastrinae sp. NZ_236','species'),(1554228,712022,'Microgastrinae sp. NZ_237','species'),(1554229,712022,'Microgastrinae sp. NZ_238','species'),(1554230,712022,'Microgastrinae sp. NZ_239','species'),(1554231,712022,'Microgastrinae sp. NZ_240','species'),(1554232,712022,'Microgastrinae sp. NZ_241','species'),(1554233,712022,'Microgastrinae sp. NZ_242','species'),(1554234,712022,'Microgastrinae sp. NZ_243','species'),(1554235,712022,'Microgastrinae sp. NZ_244','species'),(1554236,712022,'Microgastrinae sp. NZ_245','species'),(1554237,712022,'Microgastrinae sp. NZ_246','species'),(1554238,712022,'Microgastrinae sp. NZ_247','species'),(1554239,712022,'Microgastrinae sp. NZ_248','species'),(1554240,712022,'Microgastrinae sp. NZ_249','species'),(1554241,712022,'Microgastrinae sp. NZ_250','species'),(1554242,712022,'Microgastrinae sp. NZ_251','species'),(1554243,712022,'Microgastrinae sp. NZ_252','species'),(1554244,712022,'Microgastrinae sp. NZ_253','species'),(1554245,712022,'Microgastrinae sp. NZ_255','species'),(1554246,712022,'Microgastrinae sp. NZ_256','species'),(1554247,712022,'Microgastrinae sp. NZ_257','species'),(1554248,712022,'Microgastrinae sp. NZ_258','species'),(1554249,712022,'Microgastrinae sp. NZ_260','species'),(1554250,712022,'Microgastrinae sp. NZ_261','species'),(1554251,712022,'Microgastrinae sp. NZ_262','species'),(1554252,712022,'Microgastrinae sp. NZ_263','species'),(1554253,712022,'Microgastrinae sp. NZ_264','species'),(1554254,712022,'Microgastrinae sp. NZ_265','species'),(1554255,712022,'Microgastrinae sp. NZ_266','species'),(1554256,712022,'Microgastrinae sp. NZ_267','species'),(1554257,712022,'Microgastrinae sp. NZ_268','species'),(1554258,712022,'Microgastrinae sp. NZ_269','species'),(1554259,712022,'Microgastrinae sp. NZ_270','species'),(1554260,712022,'Microgastrinae sp. NZ_271','species'),(1554261,712022,'Microgastrinae sp. NZ_272','species'),(1554262,712022,'Microgastrinae sp. NZ_273','species'),(1554263,712022,'Microgastrinae sp. NZ_274','species'),(1554264,712022,'Microgastrinae sp. NZ_275','species'),(1554265,712022,'Microgastrinae sp. NZ_276','species'),(1554266,712022,'Microgastrinae sp. NZ_277','species'),(1554267,712022,'Microgastrinae sp. NZ_278','species'),(1554268,712022,'Microgastrinae sp. NZ_279','species'),(1554269,712022,'Microgastrinae sp. NZ_280','species'),(1554270,712022,'Microgastrinae sp. NZ_281','species'),(1554271,712022,'Microgastrinae sp. NZ_282','species'),(1554272,712022,'Microgastrinae sp. NZ_283','species'),(1554273,712022,'Microgastrinae sp. NZ_284','species'),(1554274,712022,'Microgastrinae sp. NZ_285','species'),(1554275,712022,'Microgastrinae sp. NZ_286','species'),(1554276,712022,'Microgastrinae sp. NZ_287','species'),(1554277,712022,'Microgastrinae sp. NZ_288','species'),(1554278,712022,'Microgastrinae sp. NZ_289','species'),(1554279,712022,'Microgastrinae sp. NZ_290','species'),(1554280,712022,'Microgastrinae sp. NZ_291','species'),(1554281,712022,'Microgastrinae sp. NZ_293','species'),(1554282,712022,'Microgastrinae sp. NZ_294','species'),(1554283,712022,'Microgastrinae sp. NZ_295','species'),(1554284,712022,'Microgastrinae sp. NZ_296','species'),(1554285,712022,'Microgastrinae sp. NZ_298','species'),(1554286,712022,'Microgastrinae sp. NZ_300','species'),(1554287,712022,'Microgastrinae sp. NZ_301','species'),(1554288,712022,'Microgastrinae sp. NZ_302','species'),(1554289,712022,'Microgastrinae sp. NZ_303','species'),(1554290,712022,'Microgastrinae sp. NZ_304','species'),(1554291,712022,'Microgastrinae sp. NZ_305','species'),(1554292,712022,'Microgastrinae sp. NZ_306','species'),(1554293,712022,'Microgastrinae sp. NZ_307','species'),(1554294,712022,'Microgastrinae sp. NZ_308','species'),(1554295,712022,'Microgastrinae sp. NZ_309','species'),(1554296,712022,'Microgastrinae sp. NZ_310','species'),(1554297,712022,'Microgastrinae sp. NZ_311','species'),(1554298,712022,'Microgastrinae sp. NZ_312','species'),(1554299,712022,'Microgastrinae sp. NZ_313','species'),(1554300,712022,'Microgastrinae sp. NZ_314','species'),(1554301,712022,'Microgastrinae sp. NZ_315','species'),(1554302,712022,'Microgastrinae sp. NZ_316','species'),(1554303,712022,'Microgastrinae sp. NZ_317','species'),(1554304,712022,'Microgastrinae sp. NZ_318','species'),(1554305,712022,'Microgastrinae sp. NZ_319','species'),(1554306,712022,'Microgastrinae sp. NZ_320','species'),(1554307,712022,'Microgastrinae sp. NZ_321','species'),(1554308,712022,'Microgastrinae sp. NZ_322','species'),(1554309,712022,'Microgastrinae sp. NZ_323','species'),(1554310,712022,'Microgastrinae sp. NZ_324','species'),(1554311,712022,'Microgastrinae sp. NZ_325','species'),(1554312,712022,'Microgastrinae sp. NZ_326','species'),(1554313,712022,'Microgastrinae sp. NZ_327','species'),(1554314,712022,'Microgastrinae sp. NZ_328','species'),(1554315,712022,'Microgastrinae sp. NZ_329','species'),(1554316,712022,'Microgastrinae sp. NZ_330','species'),(1554317,712022,'Microgastrinae sp. NZ_332','species'),(1554318,712022,'Microgastrinae sp. NZ_333','species'),(1554319,712022,'Microgastrinae sp. NZ_334','species'),(1554320,712022,'Microgastrinae sp. NZ_335','species'),(1554321,712022,'Microgastrinae sp. NZ_336','species'),(1554322,712022,'Microgastrinae sp. NZ_337','species'),(1554323,712022,'Microgastrinae sp. NZ_338','species'),(1554324,712022,'Microgastrinae sp. NZ_339','species'),(1554325,712022,'Microgastrinae sp. NZ_340','species'),(1554326,712022,'Microgastrinae sp. NZ_341','species'),(1554327,712022,'Microgastrinae sp. NZ_342','species'),(1554328,712022,'Microgastrinae sp. NZ_343','species'),(1554329,712022,'Microgastrinae sp. NZ_344','species'),(1554330,712022,'Microgastrinae sp. NZ_345','species'),(1554331,712022,'Microgastrinae sp. NZ_347','species'),(1554332,712022,'Microgastrinae sp. NZ_348','species'),(1554333,712022,'Microgastrinae sp. NZ_349','species'),(1554334,712022,'Microgastrinae sp. NZ_350','species'),(1554335,712022,'Microgastrinae sp. NZ_351','species'),(1554336,712022,'Microgastrinae sp. NZ_352','species'),(1554337,712022,'Microgastrinae sp. NZ_354','species'),(1554338,712022,'Microgastrinae sp. NZ_355','species'),(1554339,712022,'Microgastrinae sp. NZ_356','species'),(1554340,712022,'Microgastrinae sp. NZ_357','species'),(1554341,712022,'Microgastrinae sp. NZ_359','species'),(1554342,712022,'Microgastrinae sp. NZ_360','species'),(1554343,712022,'Microgastrinae sp. NZ_361','species'),(1554344,712022,'Microgastrinae sp. NZ_363','species'),(1554345,712022,'Microgastrinae sp. NZ_364','species'),(1554346,712022,'Microgastrinae sp. NZ_365','species'),(1554347,712022,'Microgastrinae sp. NZ_441','species'),(1554348,29048,'Ophion sp. NZ_61','species'),(1554349,29048,'Ophion sp. NZ_73','species'),(1554350,495460,'Phytodietus sp. NZ_72','species'),(1554351,495605,'Sciron sp. NZ_105','species'),(1554352,92993,'Glyptapanteles sp. NZ_366','species'),(1554353,92993,'Glyptapanteles sp. NZ_367','species'),(1554354,92993,'Glyptapanteles sp. NZ_369','species'),(1554355,92993,'Glyptapanteles sp. NZ_370','species'),(1554356,92993,'Glyptapanteles sp. NZ_371','species'),(1554357,92993,'Glyptapanteles sp. NZ_372','species'),(1554358,92993,'Glyptapanteles sp. NZ_373','species'),(1554359,92993,'Glyptapanteles sp. NZ_374','species'),(1554360,92993,'Glyptapanteles sp. NZ_375','species'),(1554361,92993,'Glyptapanteles sp. NZ_376','species'),(1554362,92993,'Glyptapanteles sp. NZ_377','species'),(1554363,92993,'Glyptapanteles sp. NZ_378','species'),(1554364,92993,'Glyptapanteles sp. NZ_379','species'),(1554365,92993,'Glyptapanteles sp. NZ_380','species'),(1554366,92993,'Glyptapanteles sp. NZ_381','species'),(1554367,92993,'Glyptapanteles sp. NZ_382','species'),(1554368,92993,'Glyptapanteles sp. NZ_383','species'),(1554369,92993,'Glyptapanteles sp. NZ_384','species'),(1554370,92993,'Glyptapanteles sp. NZ_385','species'),(1554371,92993,'Glyptapanteles sp. NZ_386','species'),(1554372,92993,'Glyptapanteles sp. NZ_387','species'),(1554373,92993,'Glyptapanteles sp. NZ_388','species'),(1554374,92993,'Glyptapanteles sp. NZ_389','species'),(1554375,92993,'Glyptapanteles sp. NZ_390','species'),(1554376,92993,'Glyptapanteles sp. NZ_391','species'),(1554377,92993,'Glyptapanteles sp. NZ_392','species'),(1554378,92993,'Glyptapanteles sp. NZ_393','species'),(1554379,92993,'Glyptapanteles sp. NZ_394','species'),(1554380,92993,'Glyptapanteles sp. NZ_395','species'),(1554381,92993,'Glyptapanteles sp. NZ_396','species'),(1554382,92993,'Glyptapanteles sp. NZ_397','species'),(1554383,92993,'Glyptapanteles sp. NZ_398','species'),(1554384,92993,'Glyptapanteles sp. NZ_399','species'),(1554385,92993,'Glyptapanteles sp. NZ_400','species'),(1554386,92993,'Glyptapanteles sp. NZ_401','species'),(1554387,92993,'Glyptapanteles sp. NZ_402','species'),(1554388,92993,'Glyptapanteles sp. NZ_404','species'),(1554389,92993,'Glyptapanteles sp. NZ_405','species'),(1554390,92993,'Glyptapanteles sp. NZ_407','species'),(1554391,92993,'Glyptapanteles sp. NZ_408','species'),(1554392,92993,'Glyptapanteles sp. NZ_410','species'),(1554393,92993,'Glyptapanteles sp. NZ_411','species'),(1554394,92993,'Glyptapanteles sp. NZ_412','species'),(1554395,92993,'Glyptapanteles sp. NZ_413','species'),(1554396,92993,'Glyptapanteles sp. NZ_414','species'),(1554397,92993,'Glyptapanteles sp. NZ_415','species'),(1554398,280319,'Acrotrichis sp. ZMUO 007862','species'),(1554399,135865,'Atheta sp. ZMUO 001190','species'),(1554400,135865,'Atheta sp. ZMUO 005880','species'),(1554401,295824,'Atomaria sp. ZMUO 003028','species'),(1554402,619385,'Boreophilia sp. ZMUO 002471','species'),(1554403,50516,'Cybister sp. ZMUO 007459','species'),(1554404,50516,'Cybister sp. ZMUO 007460','species'),(1554405,131644,'Galerucella sp. ZMUO 003410','species'),(1554406,131644,'Galerucella sp. ZMUO 003411','species'),(1554407,107852,'Haliplus sp. ZMUO 006594','species'),(1554408,154135,'Helophorus sp. ZMUO 001133','species'),(1554409,154135,'Helophorus sp. ZMUO 001214','species'),(1554410,154138,'Hydrochus sp. ZMUO 004491','species'),(1554411,415099,'Hydrophilus sp. ZMUO 007461','species'),(1554412,415099,'Hydrophilus sp. ZMUO 007462','species'),(1554413,156912,'Ilybius sp. ZMUO 003234','species'),(1554414,156912,'Ilybius sp. ZMUO 006523','species'),(1554415,294674,'Longitarsus sp. ZMUO 007413','species'),(1554416,177111,'Meligethes sp. ZMUO 005948','species'),(1554417,177111,'Meligethes sp. ZMUO 007671','species'),(1554418,177111,'Meligethes sp. ZMUO 007672','species'),(1554419,177111,'Meligethes sp. ZMUO 007673','species'),(1554420,317842,'Miarus sp. ZMUO 000525','species'),(1554421,433127,'Mordellistena sp. ZMUO 005939','species'),(1554422,433127,'Mordellistena sp. ZMUO 005963','species'),(1554423,433127,'Mordellistena sp. ZMUO 006484','species'),(1554424,433127,'Mordellistena sp. ZMUO 007262','species'),(1554425,433127,'Mordellistena sp. ZMUO 007263','species'),(1554426,268452,'Mylabris sp. ZMUO 000675','species'),(1554427,1368517,'Negastrius sp. ZMUO 002990','species'),(1554428,1368517,'Negastrius sp. ZMUO 002991','species'),(1554429,877842,'Neocrepidodera sp. ZMUO 003866','species'),(1554430,57116,'Quedius sp. ZMUO 001985','species'),(1554431,879029,'Tachyerges sp. ZMUO 001981','species'),(1554432,41148,'Tachyporus sp. ZMUO 005726','species'),(1554433,225295,'Aphodius sp. ZMUO 000967','species'),(1554434,225295,'Aphodius sp. ZMUO 000968','species'),(1554435,225295,'Aphodius sp. ZMUO 005129','species'),(1554436,225295,'Aphodius sp. ZMUO 006658','species'),(1554437,484274,'Pterostichus sp. ZMUO 001039','species'),(1554438,484274,'Pterostichus sp. ZMUO 001040','species'),(1554439,484274,'Pterostichus sp. ZMUO 001041','species'),(1554440,484274,'Pterostichus sp. ZMUO 006699','species'),(1554441,133253,'Leucanthemopsis alpina subsp. tomentosa','subspecies'),(1554442,133252,'Leucanthemopsis pallida','species'),(1554443,1554444,'Leucanthemopsis pallida var. bilbilitanum','varietas'),(1554444,1554442,'Leucanthemopsis pallida subsp. virescens','subspecies'),(1554445,1554460,'Leucanthemopsis pallida var. alpina','varietas'),(1554446,133252,'Leucanthemopsis pectinata','species'),(1554447,133252,'Leucanthemopsis pulverulenta','species'),(1554448,133252,'Leucanthemopsis sp. Aedo 11398','species'),(1554449,133258,'Phalacrocarpum oppositifolium subsp. anomalum','subspecies'),(1554450,133258,'Phalacrocarpum oppositifolium subsp. oppositifolium','subspecies'),(1554451,128004,'Ursinia anthemoides subsp. versicolor','subspecies'),(1554452,426699,'Scaphydra sp. 1 DRM-2014','species'),(1554453,426699,'Scaphydra sp. 2 DRM-2014','species'),(1554454,174920,'Sphaerius sp. 1 DRM-2014','species'),(1554455,365662,'Hydroscaphidae gen. sp. 1 DRM-2014','species'),(1554456,365662,'Hydroscaphidae gen. sp. 2 DRM-2014','species'),(1554457,365662,'Hydroscaphidae gen. sp. 3 DRM-2014','species'),(1554458,48010,'Oecomys sp. CMV-2014','species'),(1554459,35590,'Henneguya bulbosus','species'),(1554460,1554442,'Leucanthemopsis pallida subsp. pallida','subspecies'),(1554462,119210,'Influenza A virus (A/swine/Minnesota/A01565290/2014(H3N2))','no rank'),(1554463,114728,'Influenza A virus (A/swine/Minnesota/A01565282/2014(H1N2))','no rank'),(1554464,79454,'Coenagrion angulatum','species'),(1554465,79454,'Coenagrion glaciale','species'),(1554466,584378,'Aegosoma','genus'),(1554467,1554466,'Aegosoma scabricorne','species'),(1554468,584380,'Ergates','genus'),(1554469,1554468,'Ergates faber','species'),(1554470,584391,'Solenoptera','genus'),(1554471,1554470,'Solenoptera canaliculata','species'),(1554472,1554470,'Solenoptera quadrilineata','species'),(1554473,315752,'uncultured Labyrinthulomycetes','species'),(1554475,31242,'Globodera sp. CC1','species'),(1554476,31242,'Globodera sp. CC2','species'),(1554477,31242,'Globodera sp. CC3','species'),(1554478,31242,'Globodera sp. CC4','species'),(1554485,205131,'Mystus alasensis','species'),(1554486,205131,'Mystus armatus','species'),(1554487,205131,'Mystus bimaculatus','species'),(1554488,205131,'Mystus castaneous','species'),(1554489,205131,'Mystus falcarius','species'),(1554490,205131,'Mystus sp. M516','species'),(1554491,205131,'Mystus sp. E37','species'),(1554499,336871,'Grove virus','species'),(1554500,336871,'Hervey virus','species'),(1554501,336871,'Teviot virus','species'),(1554502,336871,'Yeppoon virus','species'),(1554503,27622,'Molossus molossus tropidorhynchus','subspecies'),(1554504,27622,'Molossus molossus daulensis','subspecies'),(1554505,1269259,'Molossus currentium bondae','subspecies'),(1554506,96732,'Cyrtodactylus cf. fasciolatum','species'),(1554507,96732,'Cyrtodactylus cf. gubernatoris','species'),(1554509,146915,'Cyrtopodion cf. lawderanum','species'),(1554510,96732,'Cyrtodactylus rubidus','species'),(1554511,1266627,'Cyrtodactylus sp. 13 IA-2014','species'),(1554512,1266627,'Cyrtodactylus sp. 1 IA-2014','species'),(1554513,1266627,'Cyrtodactylus sp. 10 IA-2014','species'),(1554514,1266627,'Cyrtodactylus sp. 11 IA-2014','species'),(1554515,1266627,'Cyrtodactylus sp. 12 IA-2014','species'),(1554516,1266627,'Cyrtodactylus sp. 2 IA-2014','species'),(1554517,1266627,'Cyrtodactylus sp. 3 IA-2014','species'),(1554518,1266627,'Cyrtodactylus sp. 4 IA-2014','species'),(1554519,1266627,'Cyrtodactylus sp. 5 IA-2014','species'),(1554520,1266627,'Cyrtodactylus sp. 6 IA-2014','species'),(1554521,1266627,'Cyrtodactylus sp. 7 IA-2014','species'),(1554522,1266627,'Cyrtodactylus sp. 8 IA-2014','species'),(1554523,1266627,'Cyrtodactylus sp. 9 IA-2014','species'),(1554524,76312,'Caulerpa sp. TS0045','species'),(1554525,480690,'Androlaelaps marshalli','species'),(1554526,797477,'Laelaps giganteus','species'),(1554527,797477,'Laelaps muricola','species'),(1554528,47420,'Hydrogenophaga sp. IDSBO-1','species'),(1554529,34072,'Variovorax sp. IDSBO-4','species'),(1554530,57493,'Kocuria sp. snehalmanju','species'),(1554532,155199,'Lauraesilpha angusta','species'),(1554533,406669,'Nocticola babindaensis','species'),(1554534,466779,'Perlodes mortoni','species'),(1554535,508029,'Tryonicus parvus','species'),(1554536,508029,'Tryonicus vicinus','species'),(1554537,45962,'Latindia sp. MD-2014','species'),(1554543,1554556,'Anaplecta','genus'),(1554544,1554543,'Anaplecta asema','species'),(1554545,1554543,'Anaplecta bivittata','species'),(1554546,1554543,'Anaplecta calosoma','species'),(1554547,1554543,'Anaplecta fallax','species'),(1554548,1554543,'Anaplecta lateralis','species'),(1554549,77101,'Polyphagoides','genus'),(1554550,1554549,'Polyphagoides cantrelli','species'),(1554551,1554543,'Anaplecta sp. 3 MD-2014','species'),(1554552,1554557,'Duchailluia','genus'),(1554553,1554552,'Duchailluia sp. MD-2014','species'),(1554554,30007,'Paralatindia','genus'),(1554555,1554554,'Paralatindia sp. MD-2014','species'),(1554556,1049657,'Anaplectidae','family'),(1554557,6974,'Duchailluiinae','subfamily'),(1554558,578328,'Acanthoparyphium sp. E DBK-2014','species'),(1554559,706548,'Himasthlinae gen. sp. DBK-2014','species'),(1554560,286,'Pseudomonas sp. NFACC16-2','species'),(1554562,343825,'Platerodrilus strbai','species'),(1554566,343825,'Platerodrilus maninjauensis','species'),(1554567,343825,'Platerodrilus montanus','species'),(1554568,343825,'Platerodrilus ngi','species'),(1554569,343825,'Platerodrilus palawanensis','species'),(1554574,343825,'Platerodrilus tujuhensis','species'),(1554577,145164,'Orcula fuchsi','species'),(1554578,145164,'Orcula gularis','species'),(1554579,145164,'Orcula jetschini','species'),(1554580,145164,'Orcula pseudodolium','species'),(1554581,145164,'Orcula restituta','species'),(1554582,145164,'Orcula spoliata','species'),(1554583,145164,'Orcula tolminensis','species'),(1554584,145164,'Orcula zilchi','species'),(1554585,145163,'Sphyradium','genus'),(1554586,1554585,'Sphyradium doliolum','species'),(1554587,343825,'Platerodrilus sp. UPOL VP0014','species'),(1554588,343825,'Platerodrilus sp. UPOL VP0020','species'),(1554589,343825,'Platerodrilus sp. UPOL VP0044','species'),(1554590,343825,'Platerodrilus sp. UPOL VP0047','species'),(1554591,343825,'Platerodrilus sp. UPOL VP2301','species'),(1554592,343825,'Platerodrilus sp. UPOL VP2302','species'),(1554593,343825,'Platerodrilus sp. UPOL VP2309','species'),(1554594,343825,'Platerodrilus sp. UPOL VP2310','species'),(1554595,343825,'Platerodrilus sp. UPOL VP2311','species'),(1554596,343825,'Platerodrilus sp. UPOL VP2316','species'),(1554597,343744,'Platerodrilini gen. sp. UPOL VP0009','species'),(1554598,343744,'Platerodrilini gen. sp. UPOL VP0010','species'),(1554599,343744,'Platerodrilini gen. sp. UPOL VP0012','species'),(1554600,343744,'Platerodrilini gen. sp. UPOL VP0013','species'),(1554601,343744,'Platerodrilini gen. sp. UPOL VP0030','species'),(1554602,343744,'Platerodrilini gen. sp. UPOL VP0031','species'),(1554603,343744,'Platerodrilini gen. sp. UPOL VP0034','species'),(1554610,177910,'Chimarra adamsae','species'),(1554613,177910,'Chimarra adnama','species'),(1554619,177910,'Chimarra akkaorum','species'),(1554622,177910,'Chimarra albomaculata','species'),(1554627,177910,'Chimarra amarganth','species'),(1554629,177910,'Chimarra ambulans','species'),(1554638,177910,'Chimarra argax','species'),(1554639,177910,'Chimarra argeia','species'),(1554646,177910,'Chimarra atara','species'),(1554652,177910,'Chimarra aureopunctata','species'),(1554663,177910,'Chimarra banksi','species'),(1554664,177910,'Chimarra barinita','species'),(1554665,177910,'Chimarra barrettae','species'),(1554666,177910,'Chimarra batukaua','species'),(1554667,177910,'Chimarra beckeri','species'),(1554677,177910,'Chimarra bidens','species'),(1554680,177910,'Chimarra bisectilis','species'),(1554683,177910,'Chimarra boraceia','species'),(1554684,177910,'Chimarra braconoides','species'),(1554685,177910,'Chimarra brasiliana','species'),(1554687,177910,'Chimarra burmana','species'),(1554693,177910,'Chimarra camella','species'),(1554695,177910,'Chimarra camposae','species'),(1554696,177910,'Chimarra camura','species'),(1554699,177910,'Chimarra caribea','species'),(1554702,177910,'Chimarra centralis','species'),(1554708,177910,'Chimarra chiangmaiensis','species'),(1554712,177910,'Chimarra cipoensis','species'),(1554719,177910,'Chimarra colmillo','species'),(1554725,177910,'Chimarra conica','species'),(1554727,177910,'Chimarra costaricensis','species'),(1554728,177910,'Chimarra creagra','species'),(1554736,177910,'Chimarra cultellata','species'),(1554743,177910,'Chimarra dentosa','species'),(1554747,177910,'Chimarra didyma','species'),(1554752,177910,'Chimarra distermina','species'),(1554757,177910,'Chimarra duckworthi','species'),(1554764,177910,'Chimarra emima','species'),(1554773,177910,'Chimarra falculata','species'),(1554782,177910,'Chimarra flinti','species'),(1554784,177910,'Chimarra froehlichi','species'),(1554789,177910,'Chimarra fuscipes','species'),(1554793,177910,'Chimarra geranoides','species'),(1554796,177910,'Chimarra gilvimacula','species'),(1554824,177910,'Chimarra htinorum','species'),(1554826,177910,'Chimarra immaculata','species'),(1554837,177910,'Chimarra jemima','species'),(1554840,177910,'Chimarra joliveti','species'),(1554850,177910,'Chimarra kontilos','species'),(1554856,177910,'Chimarra laguna','species'),(1554860,177910,'Chimarra lannaensis','species'),(1554869,177910,'Chimarra limon','species'),(1554888,177910,'Chimarra maldonadoi','species'),(1554899,177910,'Chimarra minca','species'),(1554910,177910,'Chimarra monorum','species'),(1554912,177910,'Chimarra monticola','species'),(1554913,177910,'Chimarra morio','species'),(1554915,177910,'Chimarra munozi','species'),(1554921,177910,'Chimarra mycterophora','species'),(1554941,177910,'Chimarra pablito','species'),(1554944,177910,'Chimarra parana','species'),(1554945,177910,'Chimarra paraortiziana','species'),(1554949,177910,'Chimarra patosa','species'),(1554953,177910,'Chimarra persimilis','species'),(1554954,177910,'Chimarra peruviana','species'),(1554959,177910,'Chimarra picea','species'),(1554960,177910,'Chimarra piliferosa','species'),(1554962,177910,'Chimarra pipake','species'),(1554964,177910,'Chimarra platyrhina','species'),(1554966,177910,'Chimarra pollex','species'),(1554973,177910,'Chimarra protuberans','species'),(1554974,177910,'Chimarra puertoricensis','species'),(1554994,177910,'Chimarra rhamphodes','species'),(1554997,177910,'Chimarra rosalesi','species'),(1555006,177910,'Chimarra schiza','species'),(1555011,177910,'Chimarra scopuloides','species'),(1555031,177910,'Chimarra spangleri','species'),(1555033,177910,'Chimarra spinifera','species'),(1555037,177910,'Chimarra suadulla','species'),(1555040,177910,'Chimarra suthepensis','species'),(1555047,177910,'Chimarra tapanti','species'),(1555050,177910,'Chimarra teresae','species'),(1555063,177910,'Chimarra tsudai','species'),(1555065,177910,'Chimarra uara','species'),(1555066,177910,'Chimarra ulmeri','species'),(1555070,177910,'Chimarra uppita','species'),(1555072,177910,'Chimarra usitatissima','species'),(1555073,177910,'Chimarra utahensis','species'),(1555080,177910,'Chimarra villalobosi','species'),(1555081,177910,'Chimarra virgencita','species'),(1555083,177910,'Chimarra wilcuma','species'),(1555096,177910,'Chimarra zagroensis','species'),(1555099,177910,'Chimarra sp. 1 BOL','species'),(1555100,177910,'Chimarra sp. 4 BR','species'),(1555101,177910,'Chimarra sp. 5 BR','species'),(1555102,177910,'Chimarra sp. 7 BR','species'),(1555103,177910,'Chimarra megara','species'),(1555104,177910,'Chimarra odonta','species'),(1555105,177910,'Chimarra oreithyia','species'),(1555106,177910,'Chimarra redonda','species'),(1555107,177910,'Chimarra tachuela','species'),(1555108,177908,'Chimarrhodella nigra','species'),(1555109,177908,'Chimarrhodella peruviana','species'),(1555110,177908,'Chimarrhodella pilcopata','species'),(1555111,154481,'Heterospathe elegans','species'),(1555112,1676651,'Limnochorda pilosa','species'),(1555194,225842,'Formosa sp. LMG 28520','species'),(1555195,119210,'Influenza A virus (A/swine/California/A00968949/2014(H3N2))','no rank'),(1555196,102793,'Influenza A virus (A/crow/India/01TR01/2012(H5N1))','no rank'),(1555197,859380,'Asterina sp. SH-2014','species'),(1555198,281108,'Lembosia','genus'),(1555199,1555198,'Lembosia albersii','species'),(1555201,196894,'Mycobacterium phage Equemioh13','species'),(1555202,196896,'Escherichia phage 121Q','species'),(1555203,1883,'Streptomyces sp. ND-3','species'),(1555204,1350,'Enterococcus sp. JK29','species'),(1555205,1578,'Lactobacillus sp. HYE1','species'),(1555206,290425,'Advenella sp. 4002','species'),(1555207,196895,'Klebsiella phage phiBO1E','species'),(1555208,196894,'Ruegeria phage DSS3-P1','species'),(1555209,1386,'Bacillus sp. ZAN8','species'),(1555210,570,'Klebsiella sp. ZP08','species'),(1555211,44249,'Paenibacillus sp. ZP01','species'),(1555212,44249,'Paenibacillus sp. ZP02','species'),(1555213,44249,'Paenibacillus sp. ZP03','species'),(1555214,44249,'Paenibacillus sp. ZP05','species'),(1555215,1663,'Arthrobacter sp. JSM 2145008','species'),(1555216,1386,'Bacillus sp. JSM 2155017','species'),(1555217,1298,'Deinococcus sp. JSM 2155001','species'),(1555218,1298,'Deinococcus sp. JSM 2175012','species'),(1555219,45667,'Halobacillus sp. JSM 102030','species'),(1555220,2745,'Halomonas sp. JSM 102052','species'),(1555221,2745,'Halomonas sp. JSM 102054','species'),(1555222,2013,'Nocardiopsis sp. JSM 102066','species'),(1555223,182709,'Oceanobacillus sp. JSM 102082','species'),(1555224,1813,'Amycolatopsis sp. BCA-696','species'),(1555225,1883,'Streptomyces sp. BCA-657','species'),(1555226,1883,'Streptomyces sp. BCA-671','species'),(1555227,1883,'Streptomyces sp. BCA-679','species'),(1555228,1883,'Streptomyces sp. BCA-687','species'),(1555229,1883,'Streptomyces sp. BCA-690','species'),(1555230,1883,'Streptomyces sp. CAI-67','species'),(1555231,1883,'Streptomyces sp. CAI-98','species'),(1555232,28569,'Eurotium sp. F33','species'),(1555233,196894,'Mycobacterium phage Carcharodon','species'),(1555234,196894,'Mycobacterium phage RonRayGun','species'),(1555235,196894,'Mycobacterium phage SweetiePie','species'),(1555236,29002,'Cercospora jatrophiphila','species'),(1555238,196896,'Escherichia phage vB_EcoM-VpaE1','species'),(1555239,34478,'Caulochytriaceae','family'),(1555240,1555239,'Caulochytrium','genus'),(1555241,1555240,'Caulochytrium protostelioides','species'),(1555242,1883,'Streptomyces sp. IMSMBU-80','species'),(1555243,134480,'Acidithiobacillus sp. enrichment culture clone NJUST22','species'),(1555244,1551786,'Chalcidica minea','species'),(1555270,1368833,'Abantiades albofasciatus','species'),(1555271,1368833,'Abantiades aphenges','species'),(1555272,1368833,'Abantiades barcas','species'),(1555273,1368833,'Abantiades labyrinthicus','species'),(1555274,1368833,'Abantiades leucochiton','species'),(1555275,1368833,'Abantiades magnificus','species'),(1555276,1368833,'Abantiades marcidus','species'),(1555277,1368833,'Abantiades sericatus','species'),(1555278,581286,'Abrotesia griphodes','species'),(1555279,705991,'Acantholipes trajecta','species'),(1555280,705991,'Acantholipes zuboides','species'),(1555281,1266119,'Acatapaustus atrinota','species'),(1555282,378751,'Achaea argilla','species'),(1555283,582051,'Achyra affinitalis','species'),(1555284,319971,'Acontia crocata','species'),(1555285,319971,'Acontia elaeoa','species'),(1555286,319971,'Acontia nivipicta','species'),(1555287,319971,'Acontia thapsina','species'),(1555288,1219318,'Acrapex albicostata','species'),(1555289,56362,'Acronicta psorallina','species'),(1555290,1368846,'Acyphas amphideta','species'),(1555291,581259,'Addaea fragilis','species'),(1555292,581259,'Addaea fulva','species'),(1555294,987455,'Aedia arctipennis','species'),(1555295,987455,'Aedia olivescens','species'),(1555296,106987,'Aenetus astathes','species'),(1555297,106987,'Aenetus blackburnii','species'),(1555299,106987,'Aenetus dulcis','species'),(1555300,106987,'Aenetus ligniveren','species'),(1555301,106987,'Aenetus mirabilis','species'),(1555302,106987,'Aenetus ombraloma','species'),(1555304,106987,'Aenetus ramsayi','species'),(1555305,106987,'Aenetus scotti','species'),(1555306,106987,'Aenetus tegulatus','species'),(1555307,695733,'Agamana cavatalis','species'),(1555308,695733,'Agamana pergrata','species'),(1555309,581751,'Agathodes paliscia','species'),(1555310,1178216,'Aglaopus carycina','species'),(1555311,1178216,'Aglaopus ferruginea','species'),(1555312,1178216,'Aglaopus floccosa','species'),(1555313,1178216,'Aglaopus gemmulosa','species'),(1555314,1178216,'Aglaopus innotata','species'),(1555315,1178216,'Aglaopus irias','species'),(1555316,1178216,'Aglaopus stramentaria','species'),(1555317,259329,'Agrioglypta zelimalis','species'),(1555318,1073609,'Agriophara gravis','species'),(1555319,1073609,'Agriophara plagiosema','species'),(1555320,581753,'Agrotera ignepicta','species'),(1555321,47766,'Agrotis infusa','species'),(1555322,695178,'Aloa marginata','species'),(1555323,695739,'Alophosoma emmelopis','species'),(1555324,695739,'Alophosoma hypoxantha','species'),(1555325,655159,'Alucita agapeta','species'),(1555326,655159,'Alucita xanthodes','species'),(1555327,694927,'Amata aperta','species'),(1555328,694927,'Amata bicolor','species'),(1555329,694927,'Amata cf. cyanura','species'),(1555330,694927,'Amata humeralis','species'),(1555331,694927,'Amata ochrospila','species'),(1555332,694927,'Amata orphnaea','species'),(1555334,694927,'Amata pr. huebneri','species'),(1555335,694927,'Amata xanthosoma','species'),(1555336,694927,'Amata xanthura','species'),(1555337,344185,'Amelora goniota','species'),(1555338,695200,'Amerila nigropunctata','species'),(1555339,695200,'Amerila rubripes','species'),(1555340,695200,'Amerila serica','species'),(1555341,695722,'Amphiongia chordophoides','species'),(1555342,753259,'Amphithera hemerina','species'),(1555343,709238,'Amyna apicipuncta','species'),(1555344,709238,'Amyna onthodes','species'),(1555345,709238,'Amyna spilonota','species'),(1555346,1536374,'Analytarcha colleta','species'),(1555347,1368872,'Anastrolos holopolia','species'),(1555348,1368873,'Anaxidia lactea','species'),(1555349,704658,'Androchela smithi','species'),(1555350,704406,'Anepopsia eugyra','species'),(1555351,704406,'Anepopsia tephraea','species'),(1555352,319787,'Anigraea cinctipalpis','species'),(1555353,319787,'Anigraea ochrobasis','species'),(1555354,705995,'Anisoneura aluco','species'),(1555355,705747,'Anomis combinans','species'),(1555356,705747,'Anomis nigritarsis','species'),(1555357,705747,'Anomis planalis','species'),(1555358,705747,'Anomis psamathodes','species'),(1555359,705747,'Anomis schistosema','species'),(1555360,1430984,'Anomogenes morphnopa','species'),(1555361,469210,'Anthela achromata','species'),(1555362,469210,'Anthela ariprepes','species'),(1555363,469210,'Anthela asciscens','species'),(1555364,469210,'Anthela barnardi','species'),(1555365,469210,'Anthela basigera','species'),(1555366,469210,'Anthela callileuca','species'),(1555367,469210,'Anthela callispila','species'),(1555368,469210,'Anthela canescens','species'),(1555369,469210,'Anthela decolor','species'),(1555370,469210,'Anthela denticulata','species'),(1555371,469210,'Anthela directa','species'),(1555372,469210,'Anthela exoleta','species'),(1555373,469210,'Anthela guenei','species'),(1555374,469210,'Anthela habroptila','species'),(1555375,469210,'Anthela heliopa','species'),(1555376,469210,'Anthela hyperythra','species'),(1555377,469210,'Anthela limonea','species'),(1555378,469210,'Anthela neurospasta','species'),(1555379,469210,'Anthela ochroptera','species'),(1555380,469210,'Anthela oressarcha','species'),(1555381,469210,'Anthela ostra','species'),(1555382,469210,'Anthela phaeodesma','species'),(1555383,469210,'Anthela protocentra','species'),(1555384,469210,'Anthela reltoni','species'),(1555385,469210,'Anthela rubeola','species'),(1555386,469210,'Anthela xantharcha','species'),(1555387,753448,'Anticrates metreta','species'),(1555388,1368115,'Antimima cryptica','species'),(1555389,581762,'Aphytoceros lucusalis','species'),(1555390,704410,'Apodecta monodisca','species'),(1555391,1368902,'Araeomorpha diplopa','species'),(1555392,581261,'Arctornis submarginata','species'),(1555393,1368907,'Ardiosteres moretonella','species'),(1555394,1368907,'Ardiosteres sporocosma','species'),(1555395,1280010,'Ardozyga actinota','species'),(1555396,1280010,'Ardozyga idiospila','species'),(1555397,1280010,'Ardozyga nyctias','species'),(1555398,1280010,'Ardozyga temenitis','species'),(1555399,572706,'Argyresthia notoleuca','species'),(1555400,741557,'Argyrogramma signata','species'),(1555401,1368914,'Armactica columbina','species'),(1555402,1368914,'Armactica endoleuca','species'),(1555403,1368915,'Aroana ochreistriga','species'),(1555404,1368915,'Aroana rubra','species'),(1555405,694907,'Arrhythmica semifusca','species'),(1555406,581766,'Arthroschista hilaralis','species'),(1555407,1368920,'Artigisa byrsopa','species'),(1555408,1368920,'Artigisa impropria','species'),(1555409,581767,'Arxama cretacealis','species'),(1555410,95192,'Asota iodamia','species'),(1555411,95192,'Asota plagiata','species'),(1555412,753273,'Asterivora lampadias','species'),(1555413,694647,'Asura bipars','species'),(1555414,694647,'Asura lydia','species'),(1555415,1368928,'Atasthalistis ochreoviridella','species'),(1555416,694906,'Atelophleps tridesma','species'),(1555417,320073,'Athetis maculatra','species'),(1555418,320073,'Athetis reclusa','species'),(1555419,320073,'Athetis striolata','species'),(1555420,320073,'Athetis tenuis','species'),(1555421,320073,'Athetis thoracica','species'),(1555422,695725,'Attonda trifasciata','species'),(1555423,705928,'Auchmophanes platysara','species'),(1555424,706005,'Audea irioleuca','species'),(1555425,319989,'Austrazenia tusa','species'),(1555426,1368943,'Autoba abrupta','species'),(1555427,1368943,'Autoba pectorora','species'),(1555428,1368943,'Autoba quadrapex','species'),(1555429,1368943,'Autoba undilinea','species'),(1555430,1368943,'Autoba versicolor','species'),(1555431,1368944,'Autocharis mimetica','species'),(1555432,695614,'Avatha novoguineana','species'),(1555433,695614,'Avatha subumbra','species'),(1555434,706006,'Avitta rufifrons','species'),(1555435,706006,'Avitta zopheropa','species'),(1555436,695723,'Axiocteta turneri','species'),(1555437,753277,'Azaleodes brachyceros','species'),(1555438,1418776,'Bagada turpisoides','species'),(1555439,753279,'Balantiucha leucocephala','species'),(1555440,753279,'Balantiucha stolida','species'),(1555441,393449,'Banisia fenestrifera','species'),(1555442,393449,'Banisia lobata','species'),(1555443,393449,'Banisia myrsusalis','species'),(1555444,393449,'Banisia placida','species'),(1555445,1368949,'Barantola panarista','species'),(1555446,1430901,'Barybela chionostigma','species'),(1555447,706009,'Bastilla constricta','species'),(1555448,706009,'Bastilla dicoela','species'),(1555449,706009,'Bastilla frontinus','species'),(1555450,706009,'Bastilla hamatilis','species'),(1555451,706009,'Bastilla hercodes','species'),(1555452,706009,'Bastilla infractafinis','species'),(1555453,706009,'Bastilla latizona','species'),(1555454,706009,'Bastilla monogona','species'),(1555455,706009,'Bastilla propyrrha','species'),(1555456,706009,'Bastilla senex','species'),(1555457,706009,'Bastilla serratilinea','species'),(1555458,236748,'Bathytricha aethalion','species'),(1555459,236748,'Bathytricha phaeosticha','species'),(1555460,347708,'Batrachedra arenosella','species'),(1555461,347708,'Batrachedra liopis','species'),(1555462,1231991,'Beara falcata','species'),(1555463,704421,'Birthamoides plagioscia','species'),(1555464,655692,'Blastobasis lignea','species'),(1555465,655692,'Blastobasis scotia','species'),(1555466,944166,'Blenina lichenopa','species'),(1555467,944166,'Blenina samphirophora','species'),(1555468,944166,'Blenina viridata','species'),(1555469,706010,'Bocula sejuncta','species'),(1555470,1098727,'Boeotarcha taenialis','species'),(1555471,1368963,'Bordaia furva','species'),(1555472,1368963,'Bordaia karnka','species'),(1555473,1368963,'Bordaia pica','species'),(1555474,704677,'Bracca rosenbergi','species'),(1555475,706011,'Brachycyttara crypsipyrrha','species'),(1555476,581787,'Bradina admixtalis','species'),(1555477,691628,'Brenthia albimaculana','species'),(1555478,695730,'Brevipecten captata','species'),(1555479,753688,'Acachmena','genus'),(1555480,1555479,'Acachmena xylonota','species'),(1555481,397427,'Acmosara','genus'),(1555482,1555481,'Acmosara polyxena','species'),(1555483,104450,'Aepylopha','genus'),(1555484,1555483,'Aepylopha thalassia','species'),(1555485,95209,'Agaristodes','genus'),(1555486,1555485,'Agaristodes feisthamelii','species'),(1555487,208014,'Aglaosoma','genus'),(1555488,1555487,'Aglaosoma periblepta','species'),(1555489,1555487,'Aglaosoma variegata','species'),(1555490,319762,'Allata','genus'),(1555491,1555490,'Allata indistincta','species'),(1555492,221112,'Anamesia','genus'),(1555493,1555492,'Anamesia maculosa','species'),(1555494,1555492,'Anamesia polyzona','species'),(1555495,1556156,'Anomoses','genus'),(1555496,1555495,'Anomoses hylecoetes','species'),(1555497,104484,'Antasia','genus'),(1555498,1555497,'Antasia flavicapitata','species'),(1555499,40080,'Antennodes','genus'),(1555500,1555499,'Antennodes setifera','species'),(1555501,95209,'Apina','genus'),(1555502,1555501,'Apina callisto','species'),(1555503,475368,'Aploschema','genus'),(1555504,1555503,'Aploschema discata','species'),(1555505,95195,'Aplotelia','genus'),(1555508,1555505,'Aplotelia tripartita','species'),(1555509,688532,'Archigargetta','genus'),(1555510,1555509,'Archigargetta amydra','species'),(1555511,104484,'Arcina','genus'),(1555512,1555511,'Arcina fulgorigera','species'),(1555513,95209,'Argyrolepidia','genus'),(1555514,1555513,'Argyrolepidia aequalis','species'),(1555515,1555513,'Argyrolepidia fractus','species'),(1555516,1555513,'Argyrolepidia thoracophora','species'),(1555517,753688,'Ariola','genus'),(1555518,1555517,'Ariola coelisigna','species'),(1555519,95194,'Arsacia','genus'),(1555520,1555519,'Arsacia rectalis','species'),(1555521,104465,'Astatochroa','genus'),(1555522,1555521,'Astatochroa fuscimargo','species'),(1555523,287183,'Australartona','genus'),(1555524,1555523,'Australartona mirabilis','species'),(1555525,299372,'Austromusotima','genus'),(1555526,1555525,'Austromusotima camptozonale','species'),(1555527,1555525,'Austromusotima metastictalis','species'),(1555528,299346,'Austropaschia','genus'),(1555529,1555528,'Austropaschia porrigens','species'),(1555530,95217,'Avirostrum','genus'),(1555531,1555530,'Avirostrum pratti','species'),(1555532,104484,'Axiagasta','genus'),(1555533,1555532,'Axiagasta rhodobaphes','species'),(1555534,208014,'Axiocleta','genus'),(1555535,1555534,'Axiocleta perisema','species'),(1555536,299346,'Axiocrita','genus'),(1555537,1555536,'Axiocrita cataphanes','species'),(1555538,299372,'Baeoptila','genus'),(1555539,1555538,'Baeoptila leptorrhoda','species'),(1555540,1555538,'Baeoptila oculalis','species'),(1555541,116119,'Bleptochiton','genus'),(1555542,1555541,'Bleptochiton leucotrigona','species'),(1555543,95222,'Bocana','genus'),(1555544,1555543,'Bocana manifestalis','species'),(1555545,415138,'Brachyona','genus'),(1555546,1555545,'Brachyona xylodesma','species'),(1555547,1556158,'Brevicyttara','genus'),(1555548,1555547,'Brevicyttara cyclospila','species'),(1555549,95217,'Britha','genus'),(1555550,1555549,'Britha biguttata','species'),(1555551,705958,'Calathusa glaucopasta','species'),(1555552,705958,'Calathusa maritima','species'),(1555553,705958,'Calathusa thermosticha','species'),(1555554,704429,'Calcarifera ordinata','species'),(1555555,581292,'Calindoea atripunctalis','species'),(1555556,581292,'Calindoea polygraphalis','species'),(1555557,875925,'Calliteara farenoides','species'),(1555558,875925,'Calliteara pura','species'),(1555560,95200,'Callopistria placodoides','species'),(1555561,95200,'Callopistria reticulata','species'),(1555562,1368980,'Callyna leuconota','species'),(1555563,1368980,'Callyna leucosticha','species'),(1555564,1430903,'Calophasidia cana','species'),(1555565,1430903,'Calophasidia dentifera','species'),(1555566,1430903,'Calophasidia dichroa','species'),(1555567,1430903,'Calophasidia latens','species'),(1555568,1430903,'Calophasidia lucala','species'),(1555569,1430903,'Calophasidia radiata','species'),(1555570,581792,'Camptomastix hisbonalis','species'),(1555571,581295,'Canaea hyalospila','species'),(1555572,581295,'Canaea semitessellalis','species'),(1555573,124402,'Candalides heathi','species'),(1555574,124402,'Candalides hyacinthina','species'),(1555575,124402,'Candalides noelkeri','species'),(1555576,581793,'Cangetta aurantiaca','species'),(1555577,581794,'Caprinia felderi','species'),(1555578,1454784,'Carea unipunctata','species'),(1555579,301659,'Carmenta mimosa','species'),(1555580,252294,'Carposina autologa','species'),(1555581,252294,'Carposina hyperlopha','species'),(1555582,252294,'Carposina leptoneura','species'),(1555583,252294,'Carposina neurophorella','species'),(1555584,252294,'Carposina pinarodes','species'),(1555585,344320,'Casbia fasciata','species'),(1555586,694877,'Castulo plagiata','species'),(1555587,694877,'Castulo thirkelli','species'),(1555588,1536380,'Cataclysta marginipuncta','species'),(1555589,705959,'Catada apoblepta','species'),(1555590,704684,'Catoria hemiprosopa','species'),(1555591,700142,'Catoryctis subparallela','species'),(1555592,1368998,'Cenoloba obliteralis','species'),(1555593,151546,'Cephonodes woodfordii','species'),(1555594,718070,'Cerura australis','species'),(1555595,718070,'Cerura multipunctata','species'),(1555596,694925,'Ceryx guttulosa','species'),(1555597,1004729,'Chabula acamasalis','species'),(1555598,695744,'Chalciope alcyona','species'),(1555599,704433,'Chalcocelis albiguttatus','species'),(1555600,319779,'Characoma distincta','species'),(1555601,1256365,'Chasmina lispodes','species'),(1555602,1256365,'Chasmina pulchra','species'),(1555603,1256365,'Chasmina tenuilinea','species'),(1555604,1256365,'Chasmina tibialis','species'),(1555605,1369012,'Chionobosca actinopis','species'),(1555606,1430997,'Chloeres citrolimbaria','species'),(1555607,190336,'Chloroclystis cissocosma','species'),(1555608,190336,'Chloroclystis mniochroa','species'),(1555609,190336,'Chloroclystis perissa','species'),(1555610,190336,'Chloroclystis pyrrholopha','species'),(1555611,344213,'Chlorocoma rhodocrossa','species'),(1555612,695732,'Chodda ochreovenata','species'),(1555613,582171,'Choreutis emplecta','species'),(1555614,582171,'Choreutis melanopepla','species'),(1555615,582171,'Choreutis metallica','species'),(1555616,582171,'Choreutis periploca','species'),(1555617,582171,'Choreutis sycopola','species'),(1555618,1280043,'Chrysocraspeda aurimargo','species'),(1555619,1280043,'Chrysocraspeda cruoraria','species'),(1555620,254717,'Chrysodeixis illuminata','species'),(1555621,582071,'Circobotys occultilinea','species'),(1555622,581805,'Cirrhochrista caconalis','species'),(1555623,581805,'Cirrhochrista punctulata','species'),(1555624,581806,'Cissachroa callischema','species'),(1555625,1266130,'Clupeosoma pellucidalis','species'),(1555626,1369030,'Clytoscopa iorrhoda','species'),(1555627,1369030,'Clytoscopa serena','species'),(1555628,437487,'Cnaphalocrocis bilinealis','species'),(1555629,437487,'Cnaphalocrocis exigua','species'),(1555630,1027830,'Collinsa cuprea','species'),(1555631,704446,'Comana corones','species'),(1555632,704446,'Comana cosmocalla','species'),(1555633,704446,'Comana euryparoa','species'),(1555634,704446,'Comana idiomorpha','species'),(1555635,704446,'Comana miltochyta','species'),(1555636,704446,'Comana monomorpha','species'),(1555637,704447,'Comanula uniformis','species'),(1555638,393358,'Comibaena connata','species'),(1555639,393361,'Comostola cedilla','species'),(1555640,1431005,'Comostolopsis germana','species'),(1555641,56379,'Condica aroana','species'),(1555642,56379,'Condica dolorosa','species'),(1555643,1004730,'Conogethes ersealis','species'),(1555644,1004730,'Conogethes haemactalis','species'),(1555645,1004730,'Conogethes pluto','species'),(1555646,1004730,'Conogethes tharsalea','species'),(1555647,1369048,'Copamyntis lathria','species'),(1555648,1181387,'Copromorpha lichenitis','species'),(1555649,1181387,'Copromorpha phaeosticta','species'),(1555650,938223,'Corgatha ancistrodes','species'),(1555651,938223,'Corgatha dipyra','species'),(1555652,938223,'Corgatha miltophyres','species'),(1555653,938223,'Corgatha minuta','species'),(1555654,938223,'Corgatha omopis','species'),(1555655,938223,'Corgatha semipardata','species'),(1555656,1369058,'Cosmoclostis hemiadelpha','species'),(1555657,1430904,'Cosmodes elegans','species'),(1555658,581815,'Cotachena aluensis','species'),(1555659,938225,'Craniophora nodyna','species'),(1555660,938225,'Craniophora phaeocosma','species'),(1555661,704698,'Craspedosis leucosticta','species'),(1555662,695740,'Crioa acronyctina','species'),(1555663,695740,'Crioa acronyctoides','species'),(1555664,695740,'Crioa aroa','species'),(1555665,695740,'Crioa hades','species'),(1555666,695740,'Crioa indistincta','species'),(1555667,695740,'Crioa niphobleta','species'),(1555668,581816,'Criophthona baliocrossa','species'),(1555669,1126764,'Crithote pannicula','species'),(1555670,1073619,'Crocanthes pancala','species'),(1555671,1073619,'Crocanthes zonias','species'),(1555672,1178244,'Crocidolomia suffusalis','species'),(1555673,1369068,'Cruria donowani','species'),(1555674,1369068,'Cruria tropica','species'),(1555675,1536384,'Crypsiprora ophiodesma','species'),(1555676,1536384,'Crypsiprora orthogramma','species'),(1555677,1536384,'Crypsiprora peratoscia','species'),(1555678,694735,'Ctenosia infuscata','species'),(1555679,1178246,'Culama australis','species'),(1555680,1178246,'Culama mesogeia','species'),(1555681,1178246,'Culama rhytiphorus','species'),(1555682,695575,'Cultripalpa partita','species'),(1555683,1369078,'Curena caustopa','species'),(1555684,706027,'Cyclodes spectans','species'),(1555685,1369079,'Cyclophragma cyclomela','species'),(1555686,655161,'Cyclotorna diplocentra','species'),(1555687,655161,'Cyclotorna egena','species'),(1555688,1560091,'Amphitorna lechriodes','species'),(1555689,694681,'Damias scripta','species'),(1555690,706030,'Daona constellans','species'),(1555691,706030,'Daona detersalis','species'),(1555692,1369086,'Dasygaster epipolia','species'),(1555693,1369086,'Dasygaster eudmeta','species'),(1555694,1369086,'Dasygaster ligniplena','species'),(1555695,1369086,'Dasygaster melambaphes','species'),(1555696,1369086,'Dasygaster oressigenes','species'),(1555697,1369086,'Dasygaster padockina','species'),(1555698,1369086,'Dasygaster pammacha','species'),(1555699,706031,'Dasypodia selenophora','species'),(1555700,1369087,'Data dissimilis','species'),(1555701,706032,'Delgamma pangonia','species'),(1555702,1256481,'Derambila permensata','species'),(1555703,425083,'Deudorix democles','species'),(1555704,1536386,'Deuterocopus triannulatus','species'),(1555705,581826,'Diasemia completalis','species'),(1555706,581830,'Diathrausta ochreipennis','species'),(1555707,1369102,'Diathryptica proterva','species'),(1555708,705960,'Dichromia quinqualis','species'),(1555709,344246,'Dichromodes aesia','species'),(1555710,344246,'Dichromodes atrosignata','species'),(1555711,344246,'Dichromodes compsotis','species'),(1555712,344246,'Dichromodes confluaria','species'),(1555713,344246,'Dichromodes estigmaria','species'),(1555714,344246,'Dichromodes explanata','species'),(1555715,344246,'Dichromodes fulvida','species'),(1555716,344246,'Dichromodes galactica','species'),(1555717,344246,'Dichromodes limosa','species'),(1555718,344246,'Dichromodes longidens','species'),(1555719,344246,'Dichromodes mesogonia','species'),(1555720,344246,'Dichromodes mesotoma','species'),(1555721,344246,'Dichromodes obtusata','species'),(1555722,344246,'Dichromodes oriphoetes','species'),(1555723,344246,'Dichromodes orthozona','species'),(1555724,344246,'Dichromodes personalis','species'),(1555725,344246,'Dichromodes rufula','species'),(1555726,344246,'Dichromodes stilbiata','species'),(1555727,344246,'Dichromodes triparata','species'),(1555728,344246,'Dichromodes uniformis','species'),(1555729,581833,'Didymostoma aurotinctalis','species'),(1555730,1232008,'Dilophothripa lobata','species'),(1555731,655056,'Dinophalus ampycteria','species'),(1555732,655056,'Dinophalus atmoscia','species'),(1555733,655056,'Dinophalus bathrosema','species'),(1555734,655056,'Dinophalus bicorne','species'),(1555735,655056,'Dinophalus cyanorrhoea','species'),(1555736,655056,'Dinophalus hiracopis','species'),(1555737,655056,'Dinophalus idiocrana','species'),(1555738,655056,'Dinophalus macrophyes','species'),(1555739,655056,'Dinophalus oxystoma','species'),(1555740,655056,'Dinophalus thrasyschema','species'),(1555741,1430905,'Diplonephra ditata','species'),(1555742,581834,'Diplopseustis prophetica','species'),(1555743,695724,'Diplothecta loxomita','species'),(1555744,1256367,'Dipterygina kebeae','species'),(1555745,655163,'Discophlebia blosyrodes','species'),(1555746,655163,'Discophlebia catocalina','species'),(1555747,655163,'Discophlebia lipauges','species'),(1555748,1369115,'Doloessa viridis','species'),(1555749,695746,'Donuca castalia','species'),(1555750,695746,'Donuca orbigera','species'),(1555751,695746,'Donuca rubropicta','species'),(1555752,695746,'Donuca spectabilis','species'),(1555753,695746,'Donuca xanthopyga','species'),(1555754,704462,'Doratifera corallina','species');
INSERT INTO `taxonomy` VALUES (1555755,704462,'Doratifera stenora','species'),(1555756,753311,'Dudgeonea actinias','species'),(1555758,1369122,'Dura marginepunctata','species'),(1555759,1369122,'Dura niveus','species'),(1555760,581839,'Dysallacta megalopa','species'),(1555761,656906,'Earias luteolaria','species'),(1555762,656906,'Earias smaragdina','species'),(1555763,1369128,'Eccleta xuthophanes','species'),(1555764,581474,'Eccoptocera australis','species'),(1555765,704464,'Ecnomoctena brachyopa','species'),(1555766,704464,'Ecnomoctena hemitoma','species'),(1555767,695748,'Ecpatia melas','species'),(1555768,540322,'Ecphysis robiginosa','species'),(1555769,582081,'Ecpyrrhorrhoe celatalis','species'),(1555770,320040,'Ectopatria clavigera','species'),(1555771,320040,'Ectopatria contrasta','species'),(1555772,320040,'Ectopatria deloptis','species'),(1555773,320040,'Ectopatria euglypta','species'),(1555774,320040,'Ectopatria horologa','species'),(1555775,320040,'Ectopatria mniodes','species'),(1555776,320040,'Ectopatria neuroides','species'),(1555777,320040,'Ectopatria ochroleuca','species'),(1555778,320040,'Ectopatria pelosticta','species'),(1555779,320040,'Ectopatria spilonata','species'),(1555780,320040,'Ectopatria subrufescens','species'),(1555781,320040,'Ectopatria virginea','species'),(1555782,753315,'Edosa fraudulens','species'),(1555783,753315,'Edosa hypocritica','species'),(1555784,753315,'Edosa xystidophora','species'),(1555785,695737,'Egone atrisquamata','species'),(1555786,315910,'Elachista aepsera','species'),(1555787,315910,'Elachista aluta','species'),(1555788,315910,'Elachista aposematica','species'),(1555789,315910,'Elachista asperae','species'),(1555790,315910,'Elachista averta','species'),(1555791,315910,'Elachista bidens','species'),(1555792,315910,'Elachista campsella','species'),(1555793,315910,'Elachista carcharota','species'),(1555794,315910,'Elachista catagma','species'),(1555795,315910,'Elachista catarata','species'),(1555796,315910,'Elachista cerebrosella','species'),(1555797,315910,'Elachista chilotera','species'),(1555798,315910,'Elachista coalita','species'),(1555799,315910,'Elachista commoncommelinae','species'),(1555800,315910,'Elachista corbicula','species'),(1555801,315910,'Elachista crenatella','species'),(1555802,315910,'Elachista crocospila','species'),(1555803,315910,'Elachista crumilla','species'),(1555804,315910,'Elachista cyanea','species'),(1555805,315910,'Elachista cycotis','species'),(1555806,315910,'Elachista cylistica','species'),(1555807,315910,'Elachista cynopa','species'),(1555808,315910,'Elachista delira','species'),(1555809,315910,'Elachista deusta','species'),(1555810,315910,'Elachista dieropa','species'),(1555811,315910,'Elachista diligens','species'),(1555812,315910,'Elachista discina','species'),(1555813,315910,'Elachista effusi','species'),(1555814,315910,'Elachista elaphria','species'),(1555815,315910,'Elachista ensifera','species'),(1555816,315910,'Elachista epartica','species'),(1555817,315910,'Elachista eriodes','species'),(1555818,315910,'Elachista etorella','species'),(1555819,315910,'Elachista euthema','species'),(1555820,315910,'Elachista evexa','species'),(1555821,315910,'Elachista faberella','species'),(1555822,315910,'Elachista filiphila','species'),(1555823,315910,'Elachista flammula','species'),(1555824,315910,'Elachista flavicilia','species'),(1555825,315910,'Elachista floccella','species'),(1555826,315910,'Elachista fucosa','species'),(1555827,315910,'Elachista gerasmia','species'),(1555828,315910,'Elachista gladiatrix','species'),(1555829,315910,'Elachista gladiograpta','species'),(1555830,315910,'Elachista glomerella','species'),(1555831,315910,'Elachista habrella','species'),(1555832,315910,'Elachista ictera','species'),(1555833,315910,'Elachista ignicolor','species'),(1555834,315910,'Elachista illota','species'),(1555835,315910,'Elachista lachnella','species'),(1555836,315910,'Elachista levipes','species'),(1555837,315910,'Elachista ligula','species'),(1555838,315910,'Elachista magidina','species'),(1555839,315910,'Elachista melanthes','species'),(1555840,315910,'Elachista menura','species'),(1555841,315910,'Elachista merista','species'),(1555842,315910,'Elachista micalis','species'),(1555843,315910,'Elachista mundula','species'),(1555844,315910,'Elachista mutarata','species'),(1555845,315910,'Elachista nielsencommelinae','species'),(1555846,315910,'Elachista nodosae','species'),(1555847,315910,'Elachista ophelma','species'),(1555848,315910,'Elachista ophthalma','species'),(1555849,315910,'Elachista opima','species'),(1555850,315910,'Elachista paragauda','species'),(1555851,315910,'Elachista paryphoea','species'),(1555852,315910,'Elachista patania','species'),(1555853,315910,'Elachista patersoniae','species'),(1555854,315910,'Elachista pharetra','species'),(1555855,315910,'Elachista phascola','species'),(1555856,315910,'Elachista physalodes','species'),(1555857,315910,'Elachista platina','species'),(1555858,315910,'Elachista platysma','species'),(1555859,315910,'Elachista polliae','species'),(1555860,315910,'Elachista protensa','species'),(1555861,315910,'Elachista ravella','species'),(1555862,315910,'Elachista ruscella','species'),(1555863,315910,'Elachista sapphirella','species'),(1555864,315910,'Elachista sarota','species'),(1555865,315910,'Elachista scitula','species'),(1555866,315910,'Elachista seductilis','species'),(1555867,315910,'Elachista spathacea','species'),(1555868,315910,'Elachista sphaerella','species'),(1555869,315910,'Elachista spinodora','species'),(1555870,315910,'Elachista spongicola','species'),(1555871,315910,'Elachista stictifica','species'),(1555872,315910,'Elachista strenua','species'),(1555873,315910,'Elachista synethes','species'),(1555874,315910,'Elachista tetraquetri','species'),(1555875,315910,'Elachista toralis','species'),(1555876,315910,'Elachista toryna','species'),(1555877,315910,'Elachista velox','species'),(1555878,315910,'Elachista velutina','species'),(1555879,315910,'Elachista zophosema','species'),(1555880,938227,'Eligma orthoxantha','species'),(1555881,1369140,'Eloasa acrata','species'),(1555882,1369140,'Eloasa atmodes','species'),(1555883,1369140,'Eloasa bombycoides','species'),(1555884,1369140,'Eloasa brevipennis','species'),(1555885,1369140,'Eloasa calida','species'),(1555886,1369140,'Eloasa infrequens','species'),(1555887,1369140,'Eloasa liosarca','species'),(1555888,1369140,'Eloasa symphonistis','species'),(1555889,687492,'Elophila difflualis','species'),(1555890,1266132,'Elusa oenolopha','species'),(1555891,1369143,'Enchesphora brachypalpia','species'),(1555892,1369143,'Enchesphora lithochlora','species'),(1555893,1369143,'Enchesphora prionosticha','species'),(1555894,1369143,'Enchesphora recurvalis','species'),(1555895,1369144,'Enchocrates picrophylla','species'),(1555896,1101094,'Endotricha pyrosalis','species'),(1555897,753484,'Endoxyla acontucha','species'),(1555898,753484,'Endoxyla affinis','species'),(1555899,753484,'Endoxyla arachnophora','species'),(1555900,753484,'Endoxyla bipustulatus','species'),(1555901,753484,'Endoxyla cinereus','species'),(1555902,753484,'Endoxyla columbina','species'),(1555903,753484,'Endoxyla coscinopa','species'),(1555904,753484,'Endoxyla coscinophanes','species'),(1555905,753484,'Endoxyla decoratus','species'),(1555906,753484,'Endoxyla dictyoschema','species'),(1555907,753484,'Endoxyla didymoplaca','species'),(1555908,753484,'Endoxyla duponchelii','species'),(1555909,753484,'Endoxyla edwardsorum','species'),(1555910,753484,'Endoxyla eumitra','species'),(1555911,753484,'Endoxyla grisea','species'),(1555912,753484,'Endoxyla leucolopha','species'),(1555913,753484,'Endoxyla leucomochla','species'),(1555914,753484,'Endoxyla lichenea','species'),(1555915,753484,'Endoxyla lituratus','species'),(1555916,753484,'Endoxyla mackeri','species'),(1555917,753484,'Endoxyla magnifica','species'),(1555918,753484,'Endoxyla magniguttata','species'),(1555919,753484,'Endoxyla methychroa','species'),(1555920,753484,'Endoxyla nephocosma','species'),(1555921,753484,'Endoxyla neuroxantha','species'),(1555922,753484,'Endoxyla nubila','species'),(1555923,753484,'Endoxyla polyploca','species'),(1555924,753484,'Endoxyla punctifimbria','species'),(1555925,753484,'Endoxyla tigrinus','species'),(1555926,753484,'Endoxyla vittata','species'),(1555927,1369147,'Enispa prolectus','species'),(1555928,1369147,'Enispa violacea','species'),(1555929,1369150,'Entometa decorata','species'),(1555930,1369150,'Entometa guerinii','species'),(1555931,1369150,'Entometa guttularis','species'),(1555932,695715,'Entomogramma torsa','species'),(1555933,753321,'Epicoma argentosa','species'),(1555934,753321,'Epicoma asbolina','species'),(1555935,753321,'Epicoma barnardi','species'),(1555936,753321,'Epicoma barytima','species'),(1555937,753321,'Epicoma chrysosema','species'),(1555938,753321,'Epicoma derbyana','species'),(1555939,753321,'Epicoma dispar','species'),(1555940,753321,'Epicoma melanospila','species'),(1555941,753321,'Epicoma protrahens','species'),(1555942,753321,'Epicoma signata','species'),(1555943,1369162,'Epicyrtica docima','species'),(1555944,1369162,'Epicyrtica hippolopha','species'),(1555945,1369162,'Epicyrtica leucostigma','species'),(1555946,1369162,'Epicyrtica melanops','species'),(1555947,1369162,'Epicyrtica metallica','species'),(1555948,1369162,'Epicyrtica oostigma','species'),(1555949,1369162,'Epicyrtica pamprepta','species'),(1555950,753323,'Epidesmia hypenaria','species'),(1555951,753323,'Epidesmia oxyderces','species'),(1555952,753323,'Epidesmia perfabricata','species'),(1555953,753323,'Epidesmia phoenicina','species'),(1555954,753323,'Epidesmia tricolor','species'),(1555955,753323,'Epidesmia tryxaria','species'),(1555956,1073623,'Epiplema coeruleotincta','species'),(1555957,1073623,'Epiplema conflictaria','species'),(1555958,1073623,'Epiplema leucosema','species'),(1555959,1073623,'Epiplema stereogramma','species'),(1555960,1431019,'Episothalma obscurata','species'),(1555961,1369172,'Eporectis phenax','species'),(1555962,1369174,'Epyaxa metoporina','species'),(1555963,423321,'Ercheia dubia','species'),(1555964,423321,'Ercheia ekeikei','species'),(1555965,695565,'Erebus crepuscularis','species'),(1555966,695565,'Erebus nyctaculis','species'),(1555967,695565,'Erebus terminitincta','species'),(1555968,1178270,'Erechthias acontistes','species'),(1555969,1178270,'Erechthias citrinopa','species'),(1555970,1178270,'Erechthias deloneura','species'),(1555971,1178270,'Erechthias orchestris','species'),(1555972,1430906,'Eremaula minor','species'),(1555973,1369179,'Eremochroa lunata','species'),(1555974,1369179,'Eremochroa macropa','species'),(1555975,1369179,'Eremochroa paradesma','species'),(1555976,1369179,'Eremochroa thermidora','species'),(1555977,694932,'Eressa megalospilia','species'),(1555978,694932,'Eressa rhysoptila','species'),(1555979,694932,'Eressa strepsimeris','species'),(1555980,706042,'Ericeia goniosema','species'),(1555981,706042,'Ericeia pertendens','species'),(1555982,990170,'Etanna polypoecila','species'),(1555983,347808,'Ethmia heliomela','species'),(1555984,938231,'Eublemma cochylioides','species'),(1555985,938231,'Eublemma dimidialis','species'),(1555986,938231,'Eublemma eurynipha','species'),(1555987,938231,'Eublemma glaucochroa','species'),(1555988,938231,'Eublemma innocens','species'),(1555989,938231,'Eublemma iophaenna','species'),(1555990,938231,'Eublemma loxotoma','species'),(1555991,938231,'Eublemma pudica','species'),(1555992,938231,'Eublemma ragusana','species'),(1555993,938231,'Eublemma roseana','species'),(1555994,938231,'Eublemma vestalis','species'),(1555995,1481778,'Euclasta gigantalis','species'),(1555996,1481778,'Euclasta maceratalis','species'),(1555997,1004732,'Eudaimonisma batchelorella','species'),(1555998,695742,'Eudesmeola lawsoni','species'),(1555999,415139,'Eudocima aurantia','species'),(1556000,415139,'Eudocima cocalus','species'),(1556001,415139,'Eudocima iridescens','species'),(1556002,415139,'Eudocima jordani','species'),(1556003,1369198,'Eulocastra fasciata','species'),(1556004,1369198,'Eulocastra thermozona','species'),(1556005,1369198,'Eulocastra tripartita','species'),(1556006,1007415,'Eumelea duponchelii','species'),(1556007,1007415,'Eumelea sanguinifusa','species'),(1556008,522821,'Eupanacra micholitzi','species'),(1556009,214137,'Eupithecia costalis','species'),(1556010,76234,'Euploea alcathoe','species'),(1556011,319798,'Euproctis actor','species'),(1556012,319798,'Euproctis arrogans','species'),(1556013,319798,'Euproctis crocea','species'),(1556014,319798,'Euproctis habrostola','species'),(1556015,319798,'Euproctis holoxutha','species'),(1556016,319798,'Euproctis idonea','species'),(1556017,319798,'Euproctis leonina','species'),(1556018,319798,'Euproctis limbalis','species'),(1556019,319798,'Euproctis marginalis','species'),(1556020,319798,'Euproctis subnobilis','species'),(1556021,581855,'Eurrhyparodes tricoloralis','species'),(1556022,1004733,'Eurybela scotopis','species'),(1556023,1004734,'Eusabena paraphragma','species'),(1556024,1178274,'Eustixis caminaea','species'),(1556025,1178274,'Eustixis dives','species'),(1556026,1178274,'Eustixis erythractis','species'),(1556027,1178274,'Eustixis haplochroa','species'),(1556028,1178274,'Eustixis panopsia','species'),(1556029,1178274,'Eustixis parallela','species'),(1556030,1178274,'Eustixis pilcheri','species'),(1556031,1178274,'Eustixis pteropoecila','species'),(1556032,1178274,'Eustixis rubritexta','species'),(1556033,1178274,'Eustixis sapotearum','species'),(1556034,1556033,'Eustixis sapotearum PS1','subspecies'),(1556035,1430907,'Eutamsia nr. consummata','species'),(1556036,694658,'Eutane terminalis','species'),(1556037,1369209,'Euthrausta holophaea','species'),(1556038,1369209,'Euthrausta phoenicea','species'),(1556039,938260,'Cacyparis','genus'),(1556040,1556039,'Cacyparis brevipennis','species'),(1556041,1556039,'Cacyparis melanolitha','species'),(1556042,40082,'Callionyma','genus'),(1556043,1556042,'Callionyma sarcodes','species'),(1556044,753688,'Careades','genus'),(1556045,1556044,'Careades huntei','species'),(1556046,1556044,'Careades plana','species'),(1556047,718183,'Cascera','genus'),(1556048,1556047,'Cascera bella','species'),(1556049,1556047,'Cascera muscosa','species'),(1556050,95222,'Catadoides','genus'),(1556051,1556050,'Catadoides punctata','species'),(1556052,104484,'Cathaemacta','genus'),(1556053,1556052,'Cathaemacta loxomochla','species'),(1556054,1178418,'Cebysa','genus'),(1556055,1556054,'Cebysa leucotelus','species'),(1556056,393422,'Celerena','genus'),(1556057,1556056,'Celerena griseofusa','species'),(1556058,198968,'Chalcoteuches','genus'),(1556059,1556058,'Chalcoteuches phlogera','species'),(1556060,262181,'Chalia','genus'),(1556061,1556060,'Chalia grisea','species'),(1556062,1556291,'Charmoses','genus'),(1556063,1556062,'Charmoses dumigani','species'),(1556064,1558740,'Choristis','genus'),(1556065,1556064,'Choristis discotypa','species'),(1556066,40083,'Citripestis','genus'),(1556067,1556066,'Citripestis eutraphera','species'),(1556068,1178418,'Claniades','genus'),(1556069,1556068,'Claniades ekeikei','species'),(1556070,82596,'Clepsiphron','genus'),(1556071,1556070,'Clepsiphron calycopis','species'),(1556072,718183,'Commonia','genus'),(1556073,1556072,'Commonia hesychima','species'),(1556074,95209,'Comocrus','genus'),(1556075,1556074,'Comocrus behri','species'),(1556076,95222,'Corethrobela','genus'),(1556077,1556076,'Corethrobela melanophaes','species'),(1556078,252293,'Coscinoptycha','genus'),(1556079,1556078,'Coscinoptycha improbana','species'),(1556080,221112,'Cosmozosteria','genus'),(1556081,1556080,'Cosmozosteria gloriosa','species'),(1556082,1556080,'Cosmozosteria musgravei','species'),(1556083,1556080,'Cosmozosteria slonei','species'),(1556084,1556080,'Cosmozosteria trifasciata','species'),(1556085,1556080,'Cosmozosteria zonata','species'),(1556086,1556192,'Cossodes','genus'),(1556087,1556086,'Cossodes lyonetii','species'),(1556088,82596,'Crypsiphila','genus'),(1556089,1556088,'Crypsiphila atmophanes','species'),(1556090,415138,'Crysiprora','genus'),(1556091,1556090,'Crysiprora oxymetopa','species'),(1556092,208014,'Cynosarga','genus'),(1556093,1556092,'Cynosarga ornata','species'),(1556094,475367,'Cyphura','genus'),(1556095,1556094,'Cyphura geminia','species'),(1556096,221112,'Desmozosteria','genus'),(1556097,1556096,'Desmozosteria cincta','species'),(1556098,1556096,'Desmozosteria easti','species'),(1556099,1556096,'Desmozosteria elongata','species'),(1556100,1556096,'Desmozosteria obscura','species'),(1556101,1556096,'Desmozosteria scripta','species'),(1556102,219480,'Dirades','genus'),(1556103,1556102,'Dirades lugens','species'),(1556104,299373,'Dolichobela','genus'),(1556105,1556104,'Dolichobela celidograpta','species'),(1556106,95194,'Dordura','genus'),(1556107,1556106,'Dordura aliena','species'),(1556108,116119,'Eclecta','genus'),(1556109,1556108,'Eclecta aurorella','species'),(1556110,95214,'Ecnomia','genus'),(1556111,1556110,'Ecnomia hesychima','species'),(1556112,104484,'Ecphyas','genus'),(1556113,1556112,'Ecphyas holopsara','species'),(1556114,40080,'Emphylica','genus'),(1556115,1556114,'Emphylica xanthocrossa','species'),(1556116,104484,'Enchocrana','genus'),(1556117,1556116,'Enchocrana lacista','species'),(1556118,116119,'Enteremna','genus'),(1556119,1556118,'Enteremna dolerastis','species'),(1556120,753687,'Epharpastis','genus'),(1556121,1556120,'Epharpastis daedala','species'),(1556122,252293,'Epicopistis','genus'),(1556123,1556122,'Epicopistis pleurospila','species'),(1556124,221112,'Eppertia','genus'),(1556125,95194,'Eucatephia','genus'),(1556126,1556125,'Eucatephia dinawa','species'),(1556127,95214,'Eugatha','genus'),(1556128,1556127,'Eugatha thermochroa','species'),(1556129,219480,'Europlema','genus'),(1556130,1556129,'Europlema desistaria','species'),(1556131,415138,'Eurythmus','genus'),(1556132,1556131,'Eurythmus bryophiloides','species'),(1556133,753687,'Euthesaura','genus'),(1556134,1556133,'Euthesaura carbonaria','species'),(1556135,1556133,'Euthesaura glycina','species'),(1556136,95209,'Eutrichopidia','genus'),(1556137,1556136,'Eutrichopidia latinus','species'),(1556138,27548,'Euzora','genus'),(1556139,1556138,'Euzora collucens','species'),(1556140,221112,'Euzosteria','genus'),(1556141,1556140,'Euzosteria sordida','species'),(1556142,1368023,'Clania photidias','species'),(1556143,151316,'Eremaea','genus'),(1556144,1556143,'Eremaea zonospila','species'),(1556145,1560744,'Pallidionicus','genus'),(1556148,221112,'Methana','genus'),(1556149,221112,'Scabina','genus'),(1556152,221112,'Megazosteria','genus'),(1556153,221112,'Polyzosteria','genus'),(1556156,92005,'Anomosetidae','family'),(1556157,497730,'Amphileptus dragescoi','species'),(1556158,186108,'Zeuzerinae','subfamily'),(1556184,1556158,'Skeletophyllon','genus'),(1556191,186108,'Chilecomadiinae','subfamily'),(1556192,186108,'Cossinae','subfamily'),(1556193,186108,'Cossulinae','subfamily'),(1556194,186108,'Hypoptinae','subfamily'),(1556195,186108,'Mehariinae','subfamily'),(1556196,186108,'Metarbelinae','subfamily'),(1556213,1556192,'Coryphodema','genus'),(1556231,1556192,'Macrocyttara','genus'),(1556259,1556194,'Hypopta','genus'),(1556264,1556195,'Meharia','genus'),(1556289,196894,'Mycobacterium phage CaptainTrips','species'),(1556290,196894,'Streptomyces phage Jay2Jay','species'),(1556291,186108,'Cossidae incertae sedis','no rank'),(1556292,768,'Anaplasma sp. BL099-11','species'),(1556293,768,'Anaplasma sp. BL099-6','species'),(1556294,768,'Anaplasma sp. BL102-7','species'),(1556295,768,'Anaplasma sp. BL126-13','species'),(1556296,768,'Anaplasma sp. TC250-2','species'),(1556297,943,'Ehrlichia sp. BL116-7','species'),(1556298,943,'Ehrlichia sp. BL116-8','species'),(1556299,943,'Ehrlichia sp. BL126-13','species'),(1556300,943,'Ehrlichia sp. BL126-13r','species'),(1556301,943,'Ehrlichia sp. BL157-4','species'),(1556302,943,'Ehrlichia sp. BL157-6','species'),(1556303,943,'Ehrlichia sp. BL157-9','species'),(1556304,943,'Ehrlichia sp. BL157-9(a)','species'),(1556305,943,'Ehrlichia sp. BL157-9(b)','species'),(1556306,943,'Ehrlichia sp. TC248-16','species'),(1556307,943,'Ehrlichia sp. TC249-2','species'),(1556308,943,'Ehrlichia sp. TC250-2','species'),(1556309,943,'Ehrlichia sp. TC251-2','species'),(1556310,1554444,'Leucanthemopsis pallida var. virescens','varietas'),(1556325,12916,'Acidovorax sp. HP2H','species'),(1556326,12916,'Acidovorax sp. HP9N','species'),(1556327,469,'Acinetobacter sp. BFE41A','species'),(1556328,469,'Acinetobacter sp. BFE58G','species'),(1556329,469,'Acinetobacter sp. PRE16F1','species'),(1556330,93660,'Aeromonadaceae bacterium BFE1P','species'),(1556331,93660,'Aeromonadaceae bacterium BFE41C','species'),(1556332,93660,'Aeromonadaceae bacterium BFE44A','species'),(1556333,93660,'Aeromonadaceae bacterium BFE50H','species'),(1556334,93660,'Aeromonadaceae bacterium BFE58F','species'),(1556335,93660,'Aeromonadaceae bacterium BFE9B','species'),(1556336,93660,'Aeromonadaceae bacterium CC1E','species'),(1556337,93660,'Aeromonadaceae bacterium CC6Y1','species'),(1556338,93660,'Aeromonadaceae bacterium PRE13F','species'),(1556339,357,'Agrobacterium sp. BFE18B','species'),(1556340,357,'Agrobacterium sp. HP11E','species'),(1556341,357,'Agrobacterium sp. HP11K','species'),(1556342,357,'Agrobacterium sp. HP3K1','species'),(1556343,357,'Agrobacterium sp. HP4M','species'),(1556344,357,'Agrobacterium sp. HP5I','species'),(1556345,357,'Agrobacterium sp. HP5J1','species'),(1556346,357,'Agrobacterium sp. HP6B1A','species'),(1556347,357,'Agrobacterium sp. HP8D','species'),(1556348,33877,'Agromyces sp. CC15G1','species'),(1556349,33877,'Agromyces sp. CC3K','species'),(1556350,83496,'Alcaligenaceae bacterium HP11L','species'),(1556351,83496,'Alcaligenaceae bacterium HP1B','species'),(1556352,83496,'Alcaligenaceae bacterium HP1K3','species'),(1556353,83496,'Alcaligenaceae bacterium HP2D','species'),(1556354,83496,'Alcaligenaceae bacterium HP5E','species'),(1556355,83496,'Alcaligenaceae bacterium HP5J2','species'),(1556356,83496,'Alcaligenaceae bacterium HP7I','species'),(1556357,83496,'Alcaligenaceae bacterium HP8J','species'),(1556358,407217,'Aquitalea sp. BFE1D','species'),(1556359,407217,'Aquitalea sp. BFE44B','species'),(1556360,407217,'Aquitalea sp. BFE58I','species'),(1556361,407217,'Aquitalea sp. PRE22A','species'),(1556362,407217,'Aquitalea sp. PRE4a','species'),(1556363,407217,'Aquitalea sp. PRE6b','species'),(1556364,421597,'Aurantimonadaceae bacterium CC13I','species'),(1556365,197483,'Bacillaceae bacterium BFE50G','species'),(1556366,197483,'Bacillaceae bacterium CC1I','species'),(1556367,197483,'Bacillaceae bacterium CC3F','species'),(1556368,197483,'Bacillaceae bacterium CC7F','species'),(1556369,1386,'Bacillus sp. CC14B','species'),(1556370,1386,'Bacillus sp. CC1C','species'),(1556371,1386,'Bacillus sp. CC1F','species'),(1556372,1386,'Bacillus sp. CC6G','species'),(1556373,1386,'Bacillus sp. CC6U','species'),(1556374,1386,'Bacillus sp. CC8O1','species'),(1556375,1386,'Bacillus sp. CC8O2','species'),(1556376,1386,'Bacillus sp. HP5F1','species'),(1556377,1386,'Bacillus sp. HP5F2','species'),(1556378,1386,'Bacillus sp. HP5F3','species'),(1556379,1386,'Bacillus sp. HP5K2','species'),(1556380,1386,'Bacillus sp. HP6B1B','species'),(1556381,1386,'Bacillus sp. HP8I','species'),(1556382,1386,'Bacillus sp. PRE21G','species'),(1556383,55080,'Brevibacillus sp. BFE30G','species'),(1556384,32008,'Burkholderia sp. BFE18G','species'),(1556385,32008,'Burkholderia sp. BFE18U','species'),(1556386,32008,'Burkholderia sp. CC4X','species'),(1556387,32008,'Burkholderia sp. CC5D','species'),(1556388,32008,'Burkholderia sp. CC5U','species'),(1556389,32008,'Burkholderia sp. CC9F','species'),(1556390,81440,'Caulobacteraceae bacterium BFE1B','species'),(1556391,81440,'Caulobacteraceae bacterium CC7C2','species'),(1556392,81440,'Caulobacteraceae bacterium HP11H','species'),(1556393,81440,'Caulobacteraceae bacterium HP12P1','species'),(1556394,81440,'Caulobacteraceae bacterium HP4O','species'),(1556395,81440,'Caulobacteraceae bacterium HP5O','species'),(1556396,185258,'Cellulomonadaceae bacterium CC15Q1','species'),(1556397,1707,'Cellulomonas sp. CC4W2','species'),(1556398,1707,'Cellulomonas sp. CC5R','species'),(1556399,1707,'Cellulomonas sp. HP3K2','species'),(1556400,157920,'Cellulosimicrobium sp. CC15R','species'),(1556401,569836,'Chitinophagaceae bacterium BFE17I','species'),(1556402,535,'Chromobacterium sp. BFE10K','species'),(1556403,535,'Chromobacterium sp. BFE10R','species'),(1556404,535,'Chromobacterium sp. BFE10S','species'),(1556405,535,'Chromobacterium sp. BFE14J','species'),(1556406,535,'Chromobacterium sp. BFE17J','species'),(1556407,535,'Chromobacterium sp. BFE17O','species'),(1556408,535,'Chromobacterium sp. BFE18O','species'),(1556409,535,'Chromobacterium sp. BFE1K','species'),(1556410,535,'Chromobacterium sp. BFE32A','species'),(1556411,535,'Chromobacterium sp. BFE44G','species'),(1556412,535,'Chromobacterium sp. BFE5H','species'),(1556413,535,'Chromobacterium sp. BFE64C','species'),(1556414,535,'Chromobacterium sp. BFE64F','species'),(1556415,535,'Chromobacterium sp. BFE9D','species'),(1556416,535,'Chromobacterium sp. BFE9K','species'),(1556417,535,'Chromobacterium sp. PRE11F','species'),(1556418,535,'Chromobacterium sp. PRE13G','species'),(1556419,535,'Chromobacterium sp. PRE19b','species'),(1556420,535,'Chromobacterium sp. PRE4c','species'),(1556421,535,'Chromobacterium sp. PRE4e','species'),(1556422,535,'Chromobacterium sp. PRE6e','species'),(1556423,535,'Chromobacterium sp. PRE7A','species'),(1556424,535,'Chromobacterium sp. PRE9C','species'),(1556425,535,'Chromobacterium sp. PRE9H','species'),(1556426,59732,'Chryseobacterium sp. BFE44F','species'),(1556427,59732,'Chryseobacterium sp. BFE58O','species'),(1556428,59732,'Chryseobacterium sp. CC3E','species'),(1556429,59732,'Chryseobacterium sp. CC5B','species'),(1556430,59732,'Chryseobacterium sp. CC8C','species'),(1556431,59732,'Chryseobacterium sp. HP10J','species'),(1556432,59732,'Chryseobacterium sp. HP12B','species'),(1556433,59732,'Chryseobacterium sp. HP12L','species'),(1556434,59732,'Chryseobacterium sp. HP12N','species'),(1556435,59732,'Chryseobacterium sp. HP1I','species'),(1556436,59732,'Chryseobacterium sp. HP3B','species'),(1556437,59732,'Chryseobacterium sp. HP3E','species'),(1556438,59732,'Chryseobacterium sp. HP3G','species'),(1556439,59732,'Chryseobacterium sp. HP4K','species'),(1556440,59732,'Chryseobacterium sp. HP5B','species'),(1556441,59732,'Chryseobacterium sp. HP9E','species'),(1556442,544,'Citrobacter sp. BFE18F','species'),(1556443,544,'Citrobacter sp. BFE50F','species'),(1556444,544,'Citrobacter sp. CC12A1','species'),(1556445,83494,'Comamonadaceae bacterium BFE10T','species'),(1556446,83494,'Comamonadaceae bacterium BFE14C','species'),(1556447,83494,'Comamonadaceae bacterium BFE14H','species'),(1556448,83494,'Comamonadaceae bacterium BFE30B','species'),(1556449,83494,'Comamonadaceae bacterium BFE32C','species'),(1556450,83494,'Comamonadaceae bacterium BFE40A','species'),(1556451,83494,'Comamonadaceae bacterium BFE40C','species'),(1556452,83494,'Comamonadaceae bacterium BFE5D','species'),(1556453,83494,'Comamonadaceae bacterium BFE5E','species'),(1556454,83494,'Comamonadaceae bacterium BFE8A','species'),(1556455,83494,'Comamonadaceae bacterium CC9G1','species'),(1556456,83494,'Comamonadaceae bacterium CC9K2','species'),(1556457,83494,'Comamonadaceae bacterium HP12O','species'),(1556458,83494,'Comamonadaceae bacterium HP3U','species'),(1556459,83494,'Comamonadaceae bacterium HP9H','species'),(1556460,83494,'Comamonadaceae bacterium PRE11C1','species'),(1556461,83494,'Comamonadaceae bacterium PRE11C2','species'),(1556462,83494,'Comamonadaceae bacterium PRE11H','species'),(1556463,83494,'Comamonadaceae bacterium PRE12a','species'),(1556464,83494,'Comamonadaceae bacterium PRE12f','species'),(1556465,83494,'Comamonadaceae bacterium PRE14B','species'),(1556466,83494,'Comamonadaceae bacterium PRE19G','species'),(1556467,83494,'Comamonadaceae bacterium PRE19h','species'),(1556468,83494,'Comamonadaceae bacterium PRE19i','species'),(1556469,83494,'Comamonadaceae bacterium PRE1b2','species'),(1556470,83494,'Comamonadaceae bacterium PRE20G','species'),(1556471,83494,'Comamonadaceae bacterium PRE22F','species'),(1556472,83494,'Comamonadaceae bacterium PRE23b','species'),(1556473,83494,'Comamonadaceae bacterium PRE23d','species'),(1556474,83494,'Comamonadaceae bacterium PRE23e','species'),(1556475,2034,'Curtobacterium sp. CC1K','species'),(1556476,2034,'Curtobacterium sp. CC1U','species'),(1556477,2034,'Curtobacterium sp. CC3G','species'),(1556478,2034,'Curtobacterium sp. CC3O','species'),(1556479,2034,'Curtobacterium sp. CC5L','species'),(1556480,2034,'Curtobacterium sp. CC9D','species'),(1556481,2034,'Curtobacterium sp. HP1J','species'),(1556482,2034,'Curtobacterium sp. HP4Q','species'),(1556483,2034,'Curtobacterium sp. HP9Q','species'),(1556484,281915,'Curvibacter sp. PRE13H','species'),(1556485,400947,'Deefgea sp. BFE1F','species'),(1556486,400947,'Deefgea sp. BFE40I1','species'),(1556487,400947,'Deefgea sp. HP12I','species'),(1556488,400947,'Deefgea sp. PRE21f','species'),(1556489,80865,'Delftia sp. BFE41B','species'),(1556490,80865,'Delftia sp. BFE44L','species'),(1556491,80865,'Delftia sp. BFE50C2','species'),(1556492,80865,'Delftia sp. BFE58M','species'),(1556493,46913,'Devosia sp. BFE1G','species'),(1556494,46913,'Devosia sp. HP3Z','species'),(1556495,46913,'Devosia sp. HP9S','species'),(1556496,120831,'Dyadobacter sp. BFE58B1','species'),(1556497,635,'Edwardsiella sp. BFE23E','species'),(1556498,635,'Edwardsiella sp. PRE2b','species'),(1556499,36866,'Enterobacteriaceae bacterium BFE10O','species'),(1556500,36866,'Enterobacteriaceae bacterium BFE17N','species'),(1556501,36866,'Enterobacteriaceae bacterium BFE18A','species'),(1556502,36866,'Enterobacteriaceae bacterium BFE18E','species'),(1556503,36866,'Enterobacteriaceae bacterium BFE23D','species'),(1556504,36866,'Enterobacteriaceae bacterium BFE30J','species'),(1556505,36866,'Enterobacteriaceae bacterium BFE44J','species'),(1556506,36866,'Enterobacteriaceae bacterium BFE50E','species'),(1556507,36866,'Enterobacteriaceae bacterium BFE50I','species'),(1556508,36866,'Enterobacteriaceae bacterium BFE58J','species'),(1556509,36866,'Enterobacteriaceae bacterium BFE65B','species'),(1556510,36866,'Enterobacteriaceae bacterium BFE7C','species'),(1556511,36866,'Enterobacteriaceae bacterium CC1A','species'),(1556512,36866,'Enterobacteriaceae bacterium CC1D','species'),(1556513,36866,'Enterobacteriaceae bacterium CC1R','species'),(1556514,36866,'Enterobacteriaceae bacterium CC2B','species'),(1556515,36866,'Enterobacteriaceae bacterium CC2G','species'),(1556516,36866,'Enterobacteriaceae bacterium CC4F','species'),(1556517,36866,'Enterobacteriaceae bacterium CC4J','species'),(1556518,36866,'Enterobacteriaceae bacterium CC4U','species'),(1556519,36866,'Enterobacteriaceae bacterium CC8I1','species'),(1556520,36866,'Enterobacteriaceae bacterium CC9C','species'),(1556521,36866,'Enterobacteriaceae bacterium PRE11D1','species'),(1556522,36866,'Enterobacteriaceae bacterium PRE7B','species'),(1556523,36866,'Enterobacteriaceae bacterium PRE7C','species'),(1556524,36866,'Enterobacteriaceae bacterium PRE7G','species'),(1556525,551,'Erwinia sp. BFE58N','species'),(1556526,551,'Erwinia sp. CC10D','species'),(1556527,551,'Erwinia sp. CC1B','species'),(1556528,551,'Erwinia sp. CC1J','species'),(1556529,551,'Erwinia sp. CC3H2','species'),(1556530,551,'Erwinia sp. CC3I','species'),(1556531,551,'Erwinia sp. CC3P','species'),(1556532,551,'Erwinia sp. CC4A','species'),(1556533,551,'Erwinia sp. CC4D1','species'),(1556534,551,'Erwinia sp. CC6J2','species'),(1556535,551,'Erwinia sp. HP1F','species'),(1556536,237,'Flavobacterium sp. CC10C','species'),(1556537,237,'Flavobacterium sp. CC11A','species'),(1556538,237,'Flavobacterium sp. CC14A','species'),(1556539,237,'Flavobacterium sp. CC14G2','species'),(1556540,237,'Flavobacterium sp. CC15C2','species'),(1556541,237,'Flavobacterium sp. CC15I','species'),(1556542,237,'Flavobacterium sp. CC4E','species'),(1556543,237,'Flavobacterium sp. CC4V','species'),(1556544,237,'Flavobacterium sp. CC6C','species'),(1556545,237,'Flavobacterium sp. CC6Q','species'),(1556546,237,'Flavobacterium sp. CC7K','species'),(1556547,237,'Flavobacterium sp. CC8A1','species'),(1556548,237,'Flavobacterium sp. CC8A2','species'),(1556549,237,'Flavobacterium sp. CC8R2','species'),(1556550,237,'Flavobacterium sp. HP10I','species'),(1556551,237,'Flavobacterium sp. HP11A','species'),(1556552,237,'Flavobacterium sp. HP11B','species'),(1556553,237,'Flavobacterium sp. HP11C','species'),(1556554,237,'Flavobacterium sp. HP11M','species'),(1556555,237,'Flavobacterium sp. HP11Q','species'),(1556556,237,'Flavobacterium sp. HP12C','species'),(1556557,237,'Flavobacterium sp. HP2B','species'),(1556558,237,'Flavobacterium sp. HP3BB','species'),(1556559,237,'Flavobacterium sp. HP3F','species'),(1556560,237,'Flavobacterium sp. HP3M','species'),(1556561,237,'Flavobacterium sp. HP5K3','species'),(1556562,237,'Flavobacterium sp. HP6B2','species'),(1556563,237,'Flavobacterium sp. HP7C','species'),(1556564,96492,'Frigoribacterium sp. CC6Y2','species'),(1556565,96492,'Frigoribacterium sp. HP1K1','species'),(1556566,89583,'Gluconacetobacter sp. CC3H1','species'),(1556567,234440,'Intrasporangiaceae bacterium BFE40D','species'),(1556568,29580,'Janthinobacterium sp. CC11B','species'),(1556569,29580,'Janthinobacterium sp. CC11P','species'),(1556570,29580,'Janthinobacterium sp. CC13A2','species'),(1556571,29580,'Janthinobacterium sp. CC13M','species'),(1556572,29580,'Janthinobacterium sp. CC13O','species'),(1556573,29580,'Janthinobacterium sp. CC14D','species'),(1556574,29580,'Janthinobacterium sp. CC15E3','species'),(1556575,29580,'Janthinobacterium sp. CC3A1','species'),(1556576,29580,'Janthinobacterium sp. CC6L','species'),(1556577,29580,'Janthinobacterium sp. HP12G1','species'),(1556578,29580,'Janthinobacterium sp. HP12P2','species'),(1556579,29580,'Janthinobacterium sp. HP2A','species'),(1556580,29580,'Janthinobacterium sp. HP6A','species'),(1556581,29580,'Janthinobacterium sp. HP7U','species'),(1556582,29580,'Janthinobacterium sp. PRE14A','species'),(1556583,136099,'Knoellia sp. CC14K','species'),(1556584,1357,'Lactococcus sp. PRE7F','species'),(1556585,665874,'Limnohabitans sp. PRE11A','species'),(1556586,665874,'Limnohabitans sp. PRE28A','species'),(1556587,665874,'Limnohabitans sp. PRE28D2','species'),(1556588,665874,'Limnohabitans sp. PRE9E','species'),(1556589,242605,'Luteibacter sp. BFE18M','species'),(1556590,242605,'Luteibacter sp. CC13G','species'),(1556591,242605,'Luteibacter sp. CC4H','species'),(1556592,242605,'Luteibacter sp. CC9H','species'),(1556593,400634,'Lysinibacillus sp. BFE17K1','species'),(1556594,68,'Lysobacter sp. CC9K1','species'),(1556595,149698,'Massilia sp. CC10K','species'),(1556596,149698,'Massilia sp. CC13H2','species'),(1556597,149698,'Massilia sp. CC15B1','species'),(1556598,149698,'Massilia sp. CC15N2','species'),(1556599,149698,'Massilia sp. CC1G','species'),(1556600,149698,'Massilia sp. CC8K','species'),(1556601,68287,'Mesorhizobium sp. CC5S','species'),(1556602,316612,'Methylibium sp. HP9T','species'),(1556603,316612,'Methylibium sp. PRE19a','species'),(1556604,316612,'Methylibium sp. PRE6c','species'),(1556605,407,'Methylobacterium sp. BFE14D','species'),(1556606,407,'Methylobacterium sp. BFE40K','species'),(1556607,407,'Methylobacterium sp. CC13N','species'),(1556608,407,'Methylobacterium sp. CC4Q','species'),(1556609,90316,'Microbacteriaceae bacterium CC11M','species'),(1556610,90316,'Microbacteriaceae bacterium CC12I','species'),(1556611,90316,'Microbacteriaceae bacterium CC13A1A','species'),(1556612,90316,'Microbacteriaceae bacterium CC14M2','species'),(1556613,90316,'Microbacteriaceae bacterium CC14N','species'),(1556614,90316,'Microbacteriaceae bacterium CC5N1','species'),(1556615,90316,'Microbacteriaceae bacterium HP3AA','species'),(1556616,90316,'Microbacteriaceae bacterium HP3X1','species'),(1556617,90316,'Microbacteriaceae bacterium HP4U','species'),(1556618,90316,'Microbacteriaceae bacterium HP6H2','species'),(1556619,90316,'Microbacteriaceae bacterium HP6I','species'),(1556620,90316,'Microbacteriaceae bacterium HP7T','species'),(1556621,90316,'Microbacteriaceae bacterium HP8K','species'),(1556622,90316,'Microbacteriaceae bacterium HP8M','species'),(1556623,90316,'Microbacteriaceae bacterium HP9P2','species'),(1556624,33882,'Microbacterium sp. BFE18R','species'),(1556625,33882,'Microbacterium sp. CC10P','species'),(1556626,33882,'Microbacterium sp. CC10Q','species'),(1556627,33882,'Microbacterium sp. CC11K','species'),(1556628,33882,'Microbacterium sp. CC11L2','species'),(1556629,33882,'Microbacterium sp. CC14M1','species'),(1556630,33882,'Microbacterium sp. CC1X','species'),(1556631,33882,'Microbacterium sp. CC2D','species'),(1556632,33882,'Microbacterium sp. CC3Q','species'),(1556633,33882,'Microbacterium sp. CC4K','species'),(1556634,33882,'Microbacterium sp. CC4P','species'),(1556635,33882,'Microbacterium sp. CC4S','species'),(1556636,33882,'Microbacterium sp. CC5H','species'),(1556637,33882,'Microbacterium sp. CC5J','species'),(1556638,33882,'Microbacterium sp. CC5Q','species'),(1556639,33882,'Microbacterium sp. CC6A1','species'),(1556640,33882,'Microbacterium sp. CC6P','species'),(1556641,33882,'Microbacterium sp. CC8F2','species'),(1556642,33882,'Microbacterium sp. CC8G','species'),(1556643,33882,'Microbacterium sp. CC8W','species'),(1556644,33882,'Microbacterium sp. CC8X3','species'),(1556645,33882,'Microbacterium sp. HP10A','species'),(1556646,33882,'Microbacterium sp. HP1L','species'),(1556647,33882,'Microbacterium sp. HP3P1','species'),(1556648,33882,'Microbacterium sp. HP3T','species'),(1556649,33882,'Microbacterium sp. HP4S','species'),(1556650,33882,'Microbacterium sp. HP4V','species'),(1556651,33882,'Microbacterium sp. HP5G','species'),(1556652,33882,'Microbacterium sp. HP5K1','species'),(1556653,33882,'Microbacterium sp. HP8E','species'),(1556654,33882,'Microbacterium sp. HP8G','species'),(1556655,33882,'Microbacterium sp. HP9F','species'),(1556656,33882,'Microbacterium sp. HP9G2','species'),(1556657,33882,'Microbacterium sp. HP9G3','species'),(1556658,33882,'Microbacterium sp. HP9I','species'),(1556659,33882,'Microbacterium sp. HP9K','species'),(1556660,85329,'Micrococcaceae bacterium CC14F','species'),(1556661,1269,'Micrococcus sp. BFE17A','species'),(1556662,1269,'Micrococcus sp. CC8I3','species'),(1556663,1269,'Micrococcus sp. PRE16F2','species'),(1556664,82796,'Micromonosporaceae bacterium PRE12b','species'),(1556665,65047,'Mitsuaria sp. BFE1N','species'),(1556666,76634,'Mycetocola sp. HP6E2','species'),(1556667,76634,'Mycetocola sp. HP7E','species'),(1556668,1763,'Mycobacterium sp. PRE12d','species'),(1556669,13159,'Mycoplana sp. HP11O','species'),(1556670,13159,'Mycoplana sp. HP12Q','species'),(1556671,13159,'Mycoplana sp. HP1N','species'),(1556672,13159,'Mycoplana sp. HP6E1','species'),(1556673,13159,'Mycoplana sp. HP8B','species'),(1556674,13159,'Mycoplana sp. HP8L','species'),(1556675,421605,'Neisseriaceae bacterium BFE17S','species'),(1556676,421605,'Neisseriaceae bacterium BFE30I','species'),(1556677,421605,'Neisseriaceae bacterium BFE40B','species'),(1556678,421605,'Neisseriaceae bacterium BFE40G','species'),(1556679,421605,'Neisseriaceae bacterium BFE64D','species'),(1556680,421605,'Neisseriaceae bacterium BFE64E','species'),(1556681,421605,'Neisseriaceae bacterium BFE7A','species'),(1556682,421605,'Neisseriaceae bacterium BFE9P','species'),(1556683,421605,'Neisseriaceae bacterium HP11F','species'),(1556684,421605,'Neisseriaceae bacterium HP11N','species'),(1556685,421605,'Neisseriaceae bacterium HP2C','species'),(1556686,421605,'Neisseriaceae bacterium HP3A','species'),(1556687,421605,'Neisseriaceae bacterium HP3D','species'),(1556688,421605,'Neisseriaceae bacterium HP3X2','species'),(1556689,421605,'Neisseriaceae bacterium HP4B','species'),(1556690,421605,'Neisseriaceae bacterium HP5C','species'),(1556691,421605,'Neisseriaceae bacterium HP6C','species'),(1556692,421605,'Neisseriaceae bacterium HP6H1','species'),(1556693,421605,'Neisseriaceae bacterium HP6L','species'),(1556694,421605,'Neisseriaceae bacterium HP8A','species'),(1556695,421605,'Neisseriaceae bacterium HP9C','species'),(1556696,421605,'Neisseriaceae bacterium PRE11D2','species'),(1556697,421605,'Neisseriaceae bacterium PRE21j','species'),(1556698,421605,'Neisseriaceae bacterium PRE6a','species'),(1556699,421605,'Neisseriaceae bacterium PRE9A','species'),(1556700,116532,'Nocardioidaceae bacterium CC4T','species'),(1556701,1839,'Nocardioides sp. CC12K1','species'),(1556702,119059,'Oxalobacteraceae bacterium BFE14A','species'),(1556703,119059,'Oxalobacteraceae bacterium BFE18C','species'),(1556704,119059,'Oxalobacteraceae bacterium BFE1C','species'),(1556705,119059,'Oxalobacteraceae bacterium BFE30A','species'),(1556706,119059,'Oxalobacteraceae bacterium BFE40J','species'),(1556707,119059,'Oxalobacteraceae bacterium BFE5F','species'),(1556708,119059,'Oxalobacteraceae bacterium BFE64B','species'),(1556709,119059,'Oxalobacteraceae bacterium BFE7E','species'),(1556710,119059,'Oxalobacteraceae bacterium BFE9A','species'),(1556711,119059,'Oxalobacteraceae bacterium BFE9J','species'),(1556712,119059,'Oxalobacteraceae bacterium CC11C1','species'),(1556713,119059,'Oxalobacteraceae bacterium CC11D','species'),(1556714,119059,'Oxalobacteraceae bacterium CC11I1','species'),(1556715,119059,'Oxalobacteraceae bacterium CC11N1','species'),(1556716,119059,'Oxalobacteraceae bacterium CC12A2','species'),(1556717,119059,'Oxalobacteraceae bacterium CC12B','species'),(1556718,119059,'Oxalobacteraceae bacterium CC12L','species'),(1556719,119059,'Oxalobacteraceae bacterium CC13B','species'),(1556720,119059,'Oxalobacteraceae bacterium CC13H3','species'),(1556721,119059,'Oxalobacteraceae bacterium CC15G2','species'),(1556722,119059,'Oxalobacteraceae bacterium CC15K','species'),(1556723,119059,'Oxalobacteraceae bacterium CC15N1','species'),(1556724,119059,'Oxalobacteraceae bacterium CC3L','species'),(1556725,119059,'Oxalobacteraceae bacterium CC8L','species'),(1556726,119059,'Oxalobacteraceae bacterium HP1D','species'),(1556727,119059,'Oxalobacteraceae bacterium HP1M','species'),(1556728,119059,'Oxalobacteraceae bacterium HP3CC','species'),(1556729,119059,'Oxalobacteraceae bacterium HP4P','species'),(1556730,119059,'Oxalobacteraceae bacterium HP4R','species'),(1556731,119059,'Oxalobacteraceae bacterium HP6K1','species'),(1556732,119059,'Oxalobacteraceae bacterium HP6N','species'),(1556733,119059,'Oxalobacteraceae bacterium HP7H','species'),(1556734,119059,'Oxalobacteraceae bacterium HP9R','species'),(1556735,119059,'Oxalobacteraceae bacterium PRE11B','species'),(1556736,119059,'Oxalobacteraceae bacterium PRE19e','species'),(1556737,119059,'Oxalobacteraceae bacterium PRE21h','species'),(1556738,119059,'Oxalobacteraceae bacterium PRE23c','species'),(1556739,119059,'Oxalobacteraceae bacterium PRE23f','species'),(1556740,119059,'Oxalobacteraceae bacterium PRE27C','species'),(1556741,119059,'Oxalobacteraceae bacterium PRE28B','species'),(1556742,119059,'Oxalobacteraceae bacterium PRE28C','species'),(1556743,119059,'Oxalobacteraceae bacterium PRE4B','species'),(1556744,119059,'Oxalobacteraceae bacterium PRE4D','species'),(1556745,119059,'Oxalobacteraceae bacterium PRE6d','species'),(1556746,119059,'Oxalobacteraceae bacterium PRE7D','species'),(1556747,119059,'Oxalobacteraceae bacterium PRE7E','species'),(1556748,44249,'Paenibacillus sp. CC5C','species'),(1556749,44249,'Paenibacillus sp. CC5T2','species'),(1556750,44249,'Paenibacillus sp. PRE16a','species'),(1556751,44249,'Paenibacillus sp. PRE16d','species'),(1556752,265,'Paracoccus sp. HP8C2','species'),(1556753,318147,'Paucibacter sp. HP2F','species'),(1556754,318147,'Paucibacter sp. PRE21b','species'),(1556755,84567,'Pedobacter sp. BFE1A','species'),(1556756,84567,'Pedobacter sp. CC1W','species'),(1556757,84567,'Pedobacter sp. CC3N','species'),(1556758,84567,'Pedobacter sp. CC9G2','species'),(1556759,84567,'Pedobacter sp. HP10H','species'),(1556760,84567,'Pedobacter sp. HP3C','species'),(1556761,84567,'Pedobacter sp. HP3N','species'),(1556762,84567,'Pedobacter sp. HP3Q1','species'),(1556763,84567,'Pedobacter sp. HP3S','species'),(1556764,84567,'Pedobacter sp. HP7L','species'),(1556765,84567,'Pedobacter sp. HP9L','species'),(1556766,28100,'Phyllobacterium sp. CC5V2','species'),(1556767,28100,'Phyllobacterium sp. CC6Z','species'),(1556768,702,'Plesiomonas sp. BFE23C','species'),(1556769,44013,'Polynucleobacter sp. PRE12c','species'),(1556770,44013,'Polynucleobacter sp. PRE12e','species'),(1556771,255204,'Pseudoclavibacter sp. HP10L','species'),(1556772,190017,'Pseudomonadaceae bacterium CC4L2','species'),(1556773,286,'Pseudomonas sp. BFE10D','species'),(1556774,286,'Pseudomonas sp. BFE10F','species'),(1556775,286,'Pseudomonas sp. BFE10G','species'),(1556776,286,'Pseudomonas sp. BFE10L','species'),(1556777,286,'Pseudomonas sp. BFE18Q','species'),(1556778,286,'Pseudomonas sp. BFE1H','species'),(1556779,286,'Pseudomonas sp. BFE1Q','species'),(1556780,286,'Pseudomonas sp. BFE50B','species'),(1556781,286,'Pseudomonas sp. BFE50C1','species'),(1556782,286,'Pseudomonas sp. BFE58D2','species'),(1556783,286,'Pseudomonas sp. BFE58K','species'),(1556784,286,'Pseudomonas sp. BFE65A','species'),(1556785,286,'Pseudomonas sp. BFE9N','species'),(1556786,286,'Pseudomonas sp. CC10A','species'),(1556787,286,'Pseudomonas sp. CC10F','species'),(1556788,286,'Pseudomonas sp. CC10J','species'),(1556789,286,'Pseudomonas sp. CC10L','species'),(1556790,286,'Pseudomonas sp. CC10N2','species'),(1556791,286,'Pseudomonas sp. CC11E','species'),(1556792,286,'Pseudomonas sp. CC11G','species'),(1556793,286,'Pseudomonas sp. CC11I2','species'),(1556794,286,'Pseudomonas sp. CC11J','species'),(1556795,286,'Pseudomonas sp. CC12C','species'),(1556796,286,'Pseudomonas sp. CC12E','species'),(1556797,286,'Pseudomonas sp. CC12M','species'),(1556798,286,'Pseudomonas sp. CC13E','species'),(1556799,286,'Pseudomonas sp. CC14E','species'),(1556800,286,'Pseudomonas sp. CC14H','species'),(1556801,286,'Pseudomonas sp. CC15E2','species'),(1556802,286,'Pseudomonas sp. CC15H2','species'),(1556803,286,'Pseudomonas sp. CC15J','species'),(1556804,286,'Pseudomonas sp. CC15M4','species'),(1556805,286,'Pseudomonas sp. CC1L','species'),(1556806,286,'Pseudomonas sp. CC2A','species'),(1556807,286,'Pseudomonas sp. CC2F','species'),(1556808,286,'Pseudomonas sp. CC3J','species'),(1556809,286,'Pseudomonas sp. CC4B','species'),(1556810,286,'Pseudomonas sp. CC4C','species'),(1556811,286,'Pseudomonas sp. CC5E','species'),(1556812,286,'Pseudomonas sp. CC5F','species'),(1556813,286,'Pseudomonas sp. CC6A2','species'),(1556814,286,'Pseudomonas sp. CC6A3','species'),(1556815,286,'Pseudomonas sp. CC6B','species'),(1556816,286,'Pseudomonas sp. CC6CC1','species'),(1556817,286,'Pseudomonas sp. CC6H','species'),(1556818,286,'Pseudomonas sp. CC6K','species'),(1556819,286,'Pseudomonas sp. CC6M','species'),(1556820,286,'Pseudomonas sp. CC7A','species'),(1556821,286,'Pseudomonas sp. CC7B','species'),(1556822,286,'Pseudomonas sp. CC7C1','species'),(1556823,286,'Pseudomonas sp. CC7D','species'),(1556824,286,'Pseudomonas sp. CC7E','species'),(1556825,286,'Pseudomonas sp. CC7G','species'),(1556826,286,'Pseudomonas sp. CC7M','species'),(1556827,286,'Pseudomonas sp. CC7Q','species'),(1556828,286,'Pseudomonas sp. CC7R2','species'),(1556829,286,'Pseudomonas sp. CC7S','species'),(1556830,286,'Pseudomonas sp. CC7U','species'),(1556831,286,'Pseudomonas sp. CC8D','species'),(1556832,286,'Pseudomonas sp. CC8E','species'),(1556833,286,'Pseudomonas sp. CC8F1','species'),(1556834,286,'Pseudomonas sp. CC8H1','species'),(1556835,286,'Pseudomonas sp. CC8H2','species'),(1556836,286,'Pseudomonas sp. CC8J','species'),(1556837,286,'Pseudomonas sp. CC8P','species'),(1556838,286,'Pseudomonas sp. CC8S2','species'),(1556839,286,'Pseudomonas sp. CC8X2','species'),(1556840,286,'Pseudomonas sp. CC9A1','species'),(1556841,286,'Pseudomonas sp. CC9A2','species'),(1556842,286,'Pseudomonas sp. CC9B1','species'),(1556843,286,'Pseudomonas sp. CC9E2','species'),(1556844,286,'Pseudomonas sp. CC9I','species'),(1556845,286,'Pseudomonas sp. CC9J','species'),(1556846,286,'Pseudomonas sp. HP10C','species'),(1556847,286,'Pseudomonas sp. HP10D','species'),(1556848,286,'Pseudomonas sp. HP10G','species'),(1556849,286,'Pseudomonas sp. HP11G','species'),(1556850,286,'Pseudomonas sp. HP11J','species'),(1556851,286,'Pseudomonas sp. HP11P','species'),(1556852,286,'Pseudomonas sp. HP12A','species'),(1556853,286,'Pseudomonas sp. HP12D','species'),(1556854,286,'Pseudomonas sp. HP12F','species'),(1556855,286,'Pseudomonas sp. HP12G2','species'),(1556856,286,'Pseudomonas sp. HP12K','species'),(1556857,286,'Pseudomonas sp. HP1C','species'),(1556858,286,'Pseudomonas sp. HP1E','species'),(1556859,286,'Pseudomonas sp. HP1G','species'),(1556860,286,'Pseudomonas sp. HP1K2','species'),(1556861,286,'Pseudomonas sp. HP2G','species'),(1556862,286,'Pseudomonas sp. HP3H','species'),(1556863,286,'Pseudomonas sp. HP3I','species'),(1556864,286,'Pseudomonas sp. HP3J','species'),(1556865,286,'Pseudomonas sp. HP3L','species'),(1556866,286,'Pseudomonas sp. HP3P2','species'),(1556867,286,'Pseudomonas sp. HP3Q2','species'),(1556868,286,'Pseudomonas sp. HP3R','species'),(1556869,286,'Pseudomonas sp. HP4C','species'),(1556870,286,'Pseudomonas sp. HP5H2','species'),(1556871,286,'Pseudomonas sp. HP6D','species'),(1556872,286,'Pseudomonas sp. HP6G','species'),(1556873,286,'Pseudomonas sp. HP6K2','species'),(1556874,286,'Pseudomonas sp. HP7B','species'),(1556875,286,'Pseudomonas sp. HP7D','species'),(1556876,286,'Pseudomonas sp. HP7K','species'),(1556877,286,'Pseudomonas sp. HP7O','species'),(1556878,286,'Pseudomonas sp. HP7P','species'),(1556879,286,'Pseudomonas sp. HP7R','species'),(1556880,286,'Pseudomonas sp. HP7S','species'),(1556881,286,'Pseudomonas sp. HP9B','species'),(1556882,286,'Pseudomonas sp. HP9G1','species'),(1556883,286,'Pseudomonas sp. HP9P1','species'),(1556884,286,'Pseudomonas sp. HP9P3','species'),(1556885,286,'Pseudomonas sp. PRE27F','species'),(1556886,33886,'Rathayibacter sp. CC6AA','species'),(1556887,1645,'Renibacterium sp. HP9D','species'),(1556888,90141,'Rhizobiaceae bacterium BFE10P','species'),(1556889,90141,'Rhizobiaceae bacterium BFE58B2','species'),(1556890,90141,'Rhizobiaceae bacterium CC10I1A','species'),(1556891,90141,'Rhizobiaceae bacterium CC10I1B','species'),(1556892,90141,'Rhizobiaceae bacterium CC13K','species'),(1556893,90141,'Rhizobiaceae bacterium CC13P','species'),(1556894,90141,'Rhizobiaceae bacterium CC13Q','species'),(1556895,90141,'Rhizobiaceae bacterium CC15Q2','species'),(1556896,90141,'Rhizobiaceae bacterium CC1T','species'),(1556897,41292,'Rhizobiales bacterium CC11C2','species'),(1556898,41292,'Rhizobiales bacterium HP2L','species'),(1556899,1827,'Rhodococcus sp. BFE18K','species'),(1556900,1827,'Rhodococcus sp. BFE18N','species'),(1556901,1827,'Rhodococcus sp. CC10H','species'),(1556902,1827,'Rhodococcus sp. CC11H','species'),(1556903,1827,'Rhodococcus sp. CC12D','species'),(1556904,1827,'Rhodococcus sp. CC13C','species'),(1556905,1827,'Rhodococcus sp. CC4N','species'),(1556906,1827,'Rhodococcus sp. CC5G','species'),(1556907,1827,'Rhodococcus sp. CC6W','species'),(1556908,1827,'Rhodococcus sp. CC7I','species'),(1556909,28065,'Rhodoferax sp. HP12E','species'),(1556910,28065,'Rhodoferax sp. HP8N','species'),(1556911,28065,'Rhodoferax sp. PRE6i','species'),(1556912,28067,'Rubrivivax sp. BFE7B','species'),(1556913,28067,'Rubrivivax sp. PRE1b','species'),(1556914,28067,'Rubrivivax sp. PRE21a','species'),(1556915,2071,'Saccharothrix sp. CC15M1','species'),(1556916,120376,'Salana sp. HP10E','species'),(1556917,120376,'Salana sp. HP7M','species'),(1556918,235888,'Salinibacterium sp. CC13L1','species'),(1556919,613,'Serratia sp. PRE13A','species'),(1556920,613,'Serratia sp. PRE21c','species'),(1556921,84568,'Sphingobacteriaceae bacterium HP2I','species'),(1556922,84568,'Sphingobacteriaceae bacterium HP3Y','species'),(1556923,122612,'Sphingomonadaceae bacterium BFE30E','species'),(1556924,13687,'Sphingomonas sp. BFE1I','species'),(1556925,13687,'Sphingomonas sp. BFE5C','species'),(1556926,13687,'Sphingomonas sp. CC10I2','species'),(1556927,13687,'Sphingomonas sp. CC10M','species'),(1556928,13687,'Sphingomonas sp. CC11F','species'),(1556929,13687,'Sphingomonas sp. CC13A1B','species'),(1556930,13687,'Sphingomonas sp. CC13D','species'),(1556931,13687,'Sphingomonas sp. CC13F2','species'),(1556932,13687,'Sphingomonas sp. CC15B2','species'),(1556933,13687,'Sphingomonas sp. CC15B3','species'),(1556934,13687,'Sphingomonas sp. CC5P','species'),(1556935,13687,'Sphingomonas sp. CC6X','species'),(1556936,13687,'Sphingomonas sp. CC8T','species'),(1556937,13687,'Sphingomonas sp. CC9B2','species'),(1556938,13687,'Sphingomonas sp. HP4T','species'),(1556939,13687,'Sphingomonas sp. HP5D','species'),(1556940,13687,'Sphingomonas sp. HP5L','species'),(1556941,13687,'Sphingomonas sp. HP7F','species'),(1556942,13687,'Sphingomonas sp. HP7Q','species'),(1556943,13687,'Sphingomonas sp. HP9M','species'),(1556944,165697,'Sphingopyxis sp. HP2K','species'),(1556945,1279,'Staphylococcus sp. BFE17D2','species'),(1556946,40323,'Stenotrophomonas sp. CC3M','species'),(1556947,40323,'Stenotrophomonas sp. CC9E1','species'),(1556948,1883,'Streptomyces sp. CC12J','species'),(1556949,1883,'Streptomyces sp. CC15H','species'),(1556950,1883,'Streptomyces sp. CC1P','species'),(1556951,1883,'Streptomyces sp. CC1Q1','species'),(1556952,1883,'Streptomyces sp. CC1Z','species'),(1556953,1883,'Streptomyces sp. CC3C','species'),(1556954,1883,'Streptomyces sp. CC4I','species'),(1556955,1883,'Streptomyces sp. CC5V1','species'),(1556956,1883,'Streptomyces sp. CC6I','species'),(1556957,1883,'Streptomyces sp. CC6N','species'),(1556958,1883,'Streptomyces sp. CC8U','species'),(1556959,1883,'Streptomyces sp. CC8X1','species'),(1556960,234292,'Streptomycetaceae bacterium CC1V','species'),(1556961,234292,'Streptomycetaceae bacterium CC6O','species'),(1556962,234292,'Streptomycetaceae bacterium CC6V','species'),(1556963,234292,'Streptomycetaceae bacterium CC8M','species'),(1556964,34072,'Variovorax sp. CC1Q2','species'),(1556965,34072,'Variovorax sp. CC4M','species'),(1556966,34072,'Variovorax sp. CC4W1','species'),(1556967,34072,'Variovorax sp. HP3O1','species'),(1556968,34072,'Variovorax sp. HP9A2','species'),(1556969,85043,'Williamsia sp. BFE1J','species'),(1556970,85043,'Williamsia sp. BFE1O','species'),(1556971,57609,'Xanthomonadaceae bacterium BFE40O','species'),(1556972,57609,'Xanthomonadaceae bacterium CC2E','species'),(1556973,57609,'Xanthomonadaceae bacterium CC3A2','species'),(1556974,57609,'Xanthomonadaceae bacterium CC4D2','species'),(1556975,57609,'Xanthomonadaceae bacterium CC4G1','species'),(1556976,57609,'Xanthomonadaceae bacterium CC4L4','species'),(1556977,57609,'Xanthomonadaceae bacterium CC4O','species'),(1556978,338,'Xanthomonas sp. BFE18T','species'),(1556979,289244,'Xylanimicrobium sp. CC7O','species'),(1556981,3071,'Chlorella sp. KU209','species'),(1556982,3071,'Chlorella sp. KU211','species'),(1557002,105426,'Actinomycetales bacterium CC1Y','species'),(1557003,3052,'Chlamydomonas sp. KU101','species'),(1557004,3052,'Chlamydomonas sp. KU102','species'),(1557005,3052,'Chlamydomonas sp. KU103','species'),(1557006,3052,'Chlamydomonas sp. KU104','species'),(1557007,3052,'Chlamydomonas sp. KU105','species'),(1557008,3052,'Chlamydomonas sp. KU106','species'),(1557009,3052,'Chlamydomonas sp. KU107','species'),(1557010,3052,'Chlamydomonas sp. KU108','species'),(1557011,3052,'Chlamydomonas sp. KU111','species'),(1557012,75800,'Coelastrella sp. KU501','species'),(1557013,75800,'Coelastrella sp. KU502','species'),(1557014,75800,'Coelastrella sp. KU503','species'),(1557015,75800,'Coelastrella sp. KU504','species'),(1557016,75800,'Coelastrella sp. KU505','species'),(1557017,75800,'Coelastrella sp. KU506','species'),(1557018,75800,'Coelastrella sp. KU507','species'),(1557019,126838,'Micractinium sp. KU210','species'),(1557020,126838,'Micractinium sp. KU212','species'),(1557021,3087,'Scenedesmus sp. KU301','species'),(1557022,3179,'Spirogyra sp. MDM-2014','species'),(1557023,49562,'Peucedanum palimbioides','species'),(1557024,581649,'Dudua siderea','species'),(1557025,495819,'Spirobacillus sp. BFE17C','species'),(1557026,495819,'Spirobacillus sp. BFE30H','species'),(1557027,495819,'Spirobacillus sp. BFE32B','species'),(1557028,495819,'Spirobacillus sp. BFE40L','species'),(1557029,495819,'Spirobacillus sp. BFE41E','species'),(1557033,552364,'Yellowstone Lake virophage 5','species'),(1557034,552364,'Yellowstone Lake virophage 6','species'),(1557035,552364,'Yellowstone Lake virophage 7','species'),(1557463,581411,'Fibuloides minuta','species'),(1557464,581860,'Filodes fulvibasalis','species'),(1557465,704743,'Fisera bradymorpha','species'),(1557466,706048,'Fodina ostorius','species'),(1557467,107001,'Fraus basicornis','species'),(1557468,107001,'Fraus distispina','species'),(1557469,107001,'Fraus marginispina','species'),(1557470,107001,'Fraus orientalis','species'),(1557471,107001,'Fraus pelagia','species'),(1557472,107001,'Fraus pilosa','species'),(1557473,107001,'Fraus polyspila','species'),(1557474,107001,'Fraus pteromela','species'),(1557475,1414594,'Gadirtha pulchra','species'),(1557476,1369219,'Gallaba duplicata','species'),(1557477,1369219,'Gallaba eugraphes','species'),(1557478,1232010,'Garella curiosa','species'),(1557479,1232010,'Garella vallata','species'),(1557480,475285,'Genduara dianipha','species'),(1557481,475285,'Genduara punctigera','species'),(1557482,475285,'Genduara rhoda','species'),(1557483,938233,'Giaura punctata','species'),(1557484,1369228,'Glaucocharis alypophanes','species'),(1557485,1369228,'Glaucocharis dilatella','species'),(1557486,1369228,'Glaucocharis queenslandensis','species'),(1557487,1369228,'Glaucocharis stenura','species'),(1557488,1004737,'Glycythyma leonina','species'),(1557489,687496,'Glyphipterix acinacella','species'),(1557490,687496,'Glyphipterix asteriella','species'),(1557491,687496,'Glyphipterix calliscopa','species'),(1557492,687496,'Glyphipterix chalceres','species'),(1557493,687496,'Glyphipterix chalcostrepta','species'),(1557494,687496,'Glyphipterix cometophora','species'),(1557495,687496,'Glyphipterix cyanochalca','species'),(1557496,687496,'Glyphipterix cyanophracta','species'),(1557497,687496,'Glyphipterix gemmipunctella','species'),(1557498,687496,'Glyphipterix gypsonota','species'),(1557499,687496,'Glyphipterix harpogramma','species'),(1557500,687496,'Glyphipterix holodesma','species'),(1557501,687496,'Glyphipterix iometalla','species'),(1557502,687496,'Glyphipterix leucargyra','species'),(1557503,687496,'Glyphipterix marmaropa','species'),(1557504,687496,'Glyphipterix meteora','species'),(1557505,687496,'Glyphipterix platydisema','species'),(1557506,687496,'Glyphipterix protomacra','species'),(1557507,687496,'Glyphipterix rhanteria','species'),(1557508,259328,'Glyphodes microta','species'),(1557509,694797,'Goniosema anguliscripta','species'),(1557510,694797,'Goniosema euraphota','species'),(1557511,705747,'Gonitis involuta','species'),(1557512,706056,'Grammodes diagarmma','species'),(1557513,706056,'Grammodes justa','species'),(1557514,706056,'Grammodes ocellata','species'),(1557515,706056,'Grammodes oculata','species'),(1557516,706056,'Grammodes oculicola','species'),(1557517,706056,'Grammodes pulcherrima','species'),(1557518,706056,'Grammodes quaesita','species'),(1557519,694853,'Gymnasura prionosticha','species'),(1557520,934939,'Gymnoscelis subrufata','species'),(1557522,1369238,'Habrophyes xuthosoma','species'),(1557523,694788,'Halone camptopleura','species'),(1557524,517474,'Haritalodes obliqualis','species'),(1557525,1369247,'Hecatesia exultans','species'),(1557526,1369247,'Hecatesia thyridion','species'),(1557527,694864,'Hectobrocha adoxa','species'),(1557528,1369248,'Hednota crypsichroa','species'),(1557529,1369248,'Hednota cyclosema','species'),(1557530,1369248,'Hednota dichospila','species'),(1557531,1369248,'Hednota enchias','species'),(1557532,1369248,'Hednota hagnodes','species'),(1557533,1369248,'Hednota hoplitellus','species'),(1557534,1369248,'Hednota odontoides','species'),(1557535,1369248,'Hednota orthotypa','species'),(1557536,1369248,'Hednota relatalis','species'),(1557537,1369248,'Hednota vetusellus','species'),(1557538,704482,'Hedraea quadridens','species'),(1557539,38050,'Heliocheilus atrilinea','species'),(1557540,753243,'Heliocosma anthodes','species'),(1557541,694709,'Heliosia charopa','species'),(1557542,694709,'Heliosia micra','species'),(1557543,694709,'Heliosia perichares','species'),(1557544,572854,'Hellinsia lienigianus','species'),(1557545,572858,'Herpetogramma basalis','species'),(1557546,572858,'Herpetogramma hipponalis','species'),(1557547,572858,'Herpetogramma holophaea','species'),(1557548,1369260,'Hestiochora continentalis','species'),(1557549,1369260,'Hestiochora furcata','species'),(1557550,1369260,'Hestiochora intermixta','species'),(1557551,1369260,'Hestiochora xanthocoma','species'),(1557552,694883,'Heterallactis euchrysa','species'),(1557553,694883,'Heterallactis microchrysa','species'),(1557554,694883,'Heterallactis stenochrysa','species'),(1557555,1369261,'Heterobathra xiphosema','species'),(1557556,1369271,'Himerois periphaea','species'),(1557557,1369271,'Himerois univittata','species'),(1557558,694897,'Hobapromea cleta','species'),(1557559,1369273,'Hobartina amblyiodes','species'),(1557560,1536392,'Holocryptis phasianura','species'),(1557561,753454,'Homadaula coscinopa','species'),(1557562,753454,'Homadaula poliodes','species'),(1557563,706059,'Homodes iomolybda','species'),(1557564,1369276,'Hopetounia carda','species'),(1557565,1369276,'Hopetounia pudica','species'),(1557566,706060,'Hulodes drylla','species'),(1557567,1369279,'Hyalarcta huebneri','species'),(1557568,582092,'Hyalobathra brevialis','species'),(1557569,582092,'Hyalobathra minialis','species'),(1557570,582092,'Hyalobathra miniosalis','species'),(1557571,268501,'Hyblaea constellata','species'),(1557572,268501,'Hyblaea synaema','species'),(1557573,705939,'Hydrillodes dimissalis','species'),(1557574,705939,'Hydrillodes metisalis','species'),(1557575,1369283,'Hylaeora caustopis','species'),(1557576,1369283,'Hylaeora eucalypti','species'),(1557577,581878,'Hymenoptychis sordida','species'),(1557578,95218,'Hypena conscitalis','species'),(1557579,95218,'Hypena gonospilalis','species'),(1557580,95218,'Hypena gypsospila','species'),(1557581,95218,'Hypena isogona','species'),(1557582,95218,'Hypena mandatalis','species'),(1557583,95218,'Hypena masurialis','species'),(1557584,95218,'Hypena orthographa','species'),(1557585,95218,'Hypena rhynchophora','species'),(1557586,706061,'Hyperlopha amicta','species'),(1557587,706061,'Hyperlopha aridela','species'),(1557588,706061,'Hyperlopha cristifera','species'),(1557589,695630,'Hypocala affinis','species'),(1557590,695630,'Hypocala guttiventris','species'),(1557591,1137671,'Hypocosmia pyrochroma','species'),(1557592,366086,'Hypocysta angustata','species'),(1557593,366086,'Hypocysta irius','species'),(1557594,366086,'Hypocysta metirius','species'),(1557595,1369293,'Hypodoxa paroptila','species'),(1557596,1369294,'Hypographa aristarcha','species'),(1557597,1369294,'Hypographa epiodes','species'),(1557598,1369294,'Hypographa phlegetonaria','species'),(1557599,1369295,'Hypolamprus crossosticha','species'),(1557600,1369295,'Hypolamprus semiusta','species'),(1557601,1369295,'Hypolamprus ypsilon','species'),(1557602,1369297,'Hypoprora tyra','species'),(1557603,1369298,'Hyposada addescens','species'),(1557604,706064,'Hypospila creberrima','species'),(1557605,704494,'Hypselolopha hypodrosa','species'),(1557606,1101109,'Hypsopygia mauritialis','species'),(1557607,104446,'Idaea iodesma','species'),(1557608,1369302,'Idalima aethrias','species'),(1557609,1369302,'Idalima metasticta','species'),(1557610,1369303,'Idiochroa celidota','species'),(1557611,344271,'Idiodes albisignis','species'),(1557612,1369305,'Idioses littleri','species'),(1557613,1369308,'Imbophorus aptalis','species'),(1557614,753347,'Imma marileutis','species'),(1557615,753347,'Imma platyxantha','species'),(1557616,753347,'Imma stilbiota','species'),(1557617,753347,'Imma vaticina','species'),(1557618,753347,'Imma xanthosticha','species'),(1557619,694905,'Ionthas ataracta','species'),(1557620,1369312,'Iphierga chrysopa','species'),(1557621,1369312,'Iphierga chrysophaes','species'),(1557622,1369312,'Iphierga dispersa','species'),(1557623,1369312,'Iphierga euphragma','species'),(1557624,1369312,'Iphierga lysiphracta','species'),(1557625,1369312,'Iphierga macarista','species'),(1557626,1369312,'Iphierga melichrysa','species'),(1557627,1369312,'Iphierga stasiodes','species'),(1557628,1232021,'Labanda huntei','species'),(1557629,706068,'Lacera uniformis','species'),(1557630,1337637,'Laelia furva','species'),(1557631,694627,'Lambula pristina','species'),(1557632,582095,'Lamprophaia albifimbrialis','species'),(1557633,1502706,'Lantanophaga pusillidactyla','species'),(1557634,1073645,'Lecithocera eumenopis','species'),(1557635,1369333,'Lepidoscia carlotta','species'),(1557636,1369333,'Lepidoscia characota','species'),(1557637,1369333,'Lepidoscia dicranota','species'),(1557638,1369333,'Lepidoscia stenomochla','species'),(1557639,1369333,'Lepidoscia tetramochla','species'),(1557640,1369333,'Lepidoscia tyrobathra','species'),(1557641,700153,'Leptobelistis asemanta','species'),(1557642,1369338,'Leptocneria reducta','species'),(1557643,134393,'Leucania abdominalis','species'),(1557644,134393,'Leucania cruegeri','species'),(1557645,134393,'Leucania linearis','species'),(1557646,134393,'Leucania melanopasta','species'),(1557647,134393,'Leucania obusta','species'),(1557648,134393,'Leucania rhodopsara','species'),(1557649,134393,'Leucania scottii','species'),(1557650,1431042,'Leucesthes alba','species'),(1557651,1369343,'Leucogonia cosmopis','species'),(1557652,694796,'Licnoptera crocodora','species'),(1557653,581894,'Lipararchis aspilus','species'),(1557654,581894,'Lipararchis tranquillalis','species'),(1557655,1369352,'Lissomma himerata','species'),(1557656,1369352,'Lissomma minuta','species'),(1557657,705941,'Lithilaria anomozancla','species'),(1557658,705941,'Lithilaria ossicolor','species'),(1557659,694673,'Lobobasis niveimaculata','species'),(1557660,1368321,'Lomera lurida','species'),(1557661,1369358,'Lophocalama suffusa','species'),(1557662,95253,'Lophoptera melanesigera','species'),(1557663,95253,'Lophoptera vittigera','species'),(1557664,1536394,'Lophozancla prolixa','species'),(1557665,694648,'Lyclene structa','species'),(1557666,13122,'Lymantria pelospila','species'),(1557667,1369371,'Lyncestis phaeocrossa','species'),(1557668,705967,'Lysimelia lenis','species'),(1557669,655070,'Lyssa macleayi','species'),(1557670,1536396,'Macarangela leucochrysa','species'),(1557671,1536396,'Macarangela pyracma','species'),(1557672,581902,'Macaretaera hesperis','species'),(1557673,1256486,'Macna oppositalis','species'),(1557674,1556231,'Macrocyttara expressa','species'),(1557675,1556231,'Macrocyttara pamphaea','species'),(1557676,112916,'Macropanesthia kinkuna','species'),(1557677,706074,'Madope auferens','species'),(1557678,687103,'Maliattha ritsemae','species'),(1557679,704525,'Mambara delocrossa','species'),(1557680,55056,'Mamestra dictyota','species'),(1557681,55056,'Mamestra eugrapha','species'),(1557682,1266136,'Margarosticha euprepialis','species'),(1557683,1266136,'Margarosticha sphenotis','species'),(1557684,1369380,'Mataeomera dubia','species'),(1557685,1369380,'Mataeomera mesotaenia','species'),(1557686,1369380,'Mataeomera porphyris','species'),(1557687,1369380,'Mataeomera punctilinea','species'),(1557688,705968,'Mecistoptera albisigna','species'),(1557689,706076,'Mecodina bisignata','species'),(1557690,1369383,'Mecytha dnophera','species'),(1557691,1556152,'Megazosteria patula','species'),(1557692,36978,'Melanozosteria bicolor','species'),(1557693,36978,'Melanozosteria mjobergi','species'),(1557694,36978,'Melanozosteria secunda','species'),(1557695,695728,'Meranda holochrysa','species'),(1557696,1369393,'Metachrostis paurograpta','species'),(1557697,259326,'Metallarcha chrysitis','species'),(1557698,259326,'Metallarcha eurychrysa','species'),(1557699,259326,'Metallarcha phaenolis','species'),(1557700,259326,'Metallarcha tetraplaca','species'),(1557701,259326,'Metallarcha thiophara','species'),(1557702,259326,'Metallarcha zygosema','species'),(1557703,1431050,'Metallothea eucrostes','species'),(1557704,705969,'Metaphoenia rhodias','species'),(1557705,581915,'Metasia achroa','species'),(1557706,581915,'Metasia aphrarcha','species'),(1557707,581915,'Metasia capnochroa','species'),(1557708,581915,'Metasia delotypa','species'),(1557709,581915,'Metasia homogama','species'),(1557710,581915,'Metasia liophaea','species'),(1557711,581915,'Metasia niphosemalis','species'),(1557712,581915,'Metasia polytima','species'),(1557713,581915,'Metasia zinckenialis','species'),(1557714,694730,'Meteura cervina','species'),(1557715,1004739,'Metoeca foedalis','species'),(1557716,1369399,'Metura aristocosma','species'),(1557717,705970,'Meyrickella ruptellus','species'),(1557718,705970,'Meyrickella torquesauria','species'),(1557719,1369404,'Micrapatetis icela','species'),(1557720,1369404,'Micrapatetis leucozona','species'),(1557721,1369404,'Micrapatetis orthozona','species'),(1557722,1369405,'Micrerethista fasciola','species'),(1557723,1369405,'Micrerethista fusca','species'),(1557724,581332,'Microbelia giulia','species'),(1557725,1369408,'Microdes villosata','species'),(1557726,694902,'Microstola ammoscia','species'),(1557727,1369415,'Mimeusemia econia','species'),(1557728,1181397,'Miscera centropis','species'),(1557729,1181397,'Miscera holodisca','species'),(1557730,1181397,'Miscera resumptana','species'),(1557731,1369420,'Mixocera latilineata','species'),(1557732,344275,'Mnesampela athertonensis','species'),(1557733,691654,'Mocis alterna','species'),(1557734,1178322,'Moerarchis australasiella','species'),(1557735,1178322,'Moerarchis clathrata','species'),(1557736,344278,'Monoctenia smerintharia','species'),(1557737,685409,'Monopis monacha','species'),(1557738,685409,'Monopis pentadisca','species'),(1557739,1369423,'Mormoscopa phricozona','species'),(1557740,1178194,'Morophaga clonodes','species'),(1557741,753370,'Musotima acrias','species'),(1557742,753370,'Musotima pudica','species'),(1557743,753370,'Musotima suffusalis','species'),(1557744,581922,'Myriostephes asphycta','species'),(1557745,581923,'Myrmidonistis hoplora','species'),(1557746,1369432,'Myrtartona rufiventris','species'),(1557747,103830,'Mythimna acontosema','species'),(1557748,103830,'Mythimna formosana','species'),(1557749,103830,'Mythimna nigrilinea','species'),(1557750,103830,'Mythimna reversa','species'),(1557751,103830,'Mythimna semicana','species'),(1557752,705971,'Naarda calliceros','species'),(1557753,705971,'Naarda xanthonephra','species'),(1557754,1004740,'Nacoleia amphicedalis','species'),(1557755,1004740,'Nacoleia mesochlora','species'),(1557756,1004740,'Nacoleia obliqualis','species'),(1557757,1004740,'Nacoleia octasema','species'),(1557758,695709,'Nagia compsotrephes','species'),(1557759,695709,'Nagia linteola','species'),(1557760,581927,'Nausinoe pueritia','species'),(1557761,344282,'Nearcha benecristata','species'),(1557762,344282,'Nearcha dasyzona','species'),(1557763,344282,'Nearcha ophla','species'),(1557764,344282,'Nearcha tristificata','species'),(1557765,1369439,'Nematobola isorista','species'),(1557766,233163,'Nemophora chrysolamprella','species'),(1557767,695589,'Neogabara plagiola','species'),(1557768,1536400,'Neostauropus viridissimus','species'),(1557769,1369449,'Neumichtis archephanes','species'),(1557770,1369449,'Neumichtis expulsa','species'),(1557771,1369449,'Neumichtis iorrhoa','species'),(1557772,1369449,'Neumichtis mesophaea','species'),(1557773,1369449,'Neumichtis prolifera','species'),(1557774,1369449,'Neumichtis signata','species'),(1557775,1369450,'Neurochyta edna','species'),(1557776,687114,'Niditinea fuscella','species'),(1557777,695745,'Niguza eucesta','species'),(1557778,695745,'Niguza spiramioides','species'),(1557779,705949,'Nodaria cornicalis','species'),(1557780,1113451,'Nokona carulifera','species'),(1557781,214278,'Nola atmophanes','species'),(1557782,214278,'Nola ceramota','species'),(1557783,214278,'Nola desmotes','species'),(1557784,214278,'Nola platygona','species'),(1557785,214278,'Nola tornotis','species'),(1557786,581937,'Nomophila corticalis','species'),(1557787,581939,'Nosophora hypsalis','species'),(1557788,581940,'Notarcha chrysoplasta','species'),(1557789,694687,'Notata modicus','species'),(1557790,1369455,'Notosara acosmeta','species'),(1557791,695118,'Nyctemera amicus','species'),(1557793,572722,'Nycteola parvella','species'),(1557794,40082,'Galleristhenia','genus'),(1557795,1557794,'Galleristhenia idioptila','species'),(1557796,718183,'Gargettiana','genus'),(1557797,1557796,'Gargettiana punctatissima','species'),(1557798,104484,'Gastrophora','genus'),(1557799,1557798,'Gastrophora henricaria','species'),(1557801,95217,'Goniocraspedon','genus'),(1557802,1557801,'Goniocraspedon mistura','species'),(1557803,116119,'Haereta','genus'),(1557804,1557803,'Haereta cryphimaea','species'),(1557805,95214,'Haplopseustis','genus'),(1557806,1557805,'Haplopseustis erythrias','species'),(1557807,299348,'Hednotodes','genus'),(1557808,1557807,'Hednotodes callichroa','species'),(1557809,299370,'Hemiscopis','genus'),(1557810,1557809,'Hemiscopis suffusalis','species'),(1557811,1557809,'Hemiscopis violacea','species'),(1557812,299370,'Heortia','genus'),(1557813,1557812,'Heortia vitessoides','species'),(1557814,198968,'Hestiaula','genus'),(1557815,1557814,'Hestiaula rhodacris','species'),(1557816,236781,'Hippiochaetes','genus'),(1557817,1557816,'Hippiochaetes chrysaspis','species'),(1557818,581380,'Hodebertia','genus'),(1557819,1557818,'Hodebertia testalis','species'),(1557820,287183,'Homophylotis','genus'),(1557821,1557820,'Homophylotis thyridota','species'),(1557822,1178418,'Hyaloptila','genus'),(1557823,1557822,'Hyaloptila melanosoma','species'),(1557824,299370,'Hydrorybina','genus'),(1557825,1557824,'Hydrorybina polusalis','species'),(1557826,51653,'Hyperxena','genus'),(1557827,1557826,'Hyperxena scierana','species'),(1557828,938260,'Hypolispa','genus'),(1557829,1557828,'Hypolispa leucopolia','species'),(1557830,219490,'Hypsidia','genus'),(1557831,1557830,'Hypsidia australica','species'),(1557832,1557830,'Hypsidia erythropsalis','species'),(1557833,1557830,'Hypsidia grisea','species'),(1557834,1557830,'Hypsidia microspila','species'),(1557835,1557830,'Hypsidia niphosema','species'),(1557836,1557830,'Hypsidia robinsoni','species'),(1557837,95209,'Ipanica','genus'),(1557838,1557837,'Ipanica cornigera','species'),(1557839,27548,'Iropoca','genus'),(1557840,1557839,'Iropoca rotundata','species'),(1557841,95214,'Lacistophanes','genus'),(1557842,1557841,'Lacistophanes hackeri','species'),(1557843,37571,'Lasioceros','genus'),(1557844,1557843,'Lasioceros aroa','species'),(1557845,753688,'Lasiolopha','genus'),(1557846,1557845,'Lasiolopha saturata','species'),(1557849,95214,'Lophoruza','genus'),(1557850,1557849,'Lophoruza albisecta','species'),(1557851,1557849,'Lophoruza diversalis','species'),(1557852,40082,'Mampava','genus'),(1557853,1557852,'Mampava rhodoneura','species'),(1557854,1559504,'Megalodes','genus'),(1557855,1557854,'Megalodes hedychroa','species'),(1557856,82596,'Megazancla','genus'),(1557857,1557856,'Megazancla cinerea','species'),(1557858,208014,'Mesodrepta','genus'),(1557859,1557858,'Mesodrepta harpotoma','species'),(1557860,753652,'Mesopherna','genus'),(1557861,1557860,'Mesopherna palustris','species'),(1557862,95214,'Microedma','genus'),(1557863,1557862,'Microedma extorris','species'),(1557864,753688,'Microthripa','genus'),(1557865,1557864,'Microthripa baeota','species'),(1557866,95214,'Mimasura','genus'),(1557867,1557866,'Mimasura albiceris','species'),(1557868,104450,'Mnesiloba','genus'),(1557869,1557868,'Mnesiloba eupitheciata','species'),(1557870,82596,'Nadagara','genus'),(1557871,1557870,'Nadagara irretracta','species'),(1557872,1557870,'Nadagara xylotrema','species'),(1557873,1178418,'Napecoetes','genus'),(1557874,1557873,'Napecoetes belogramma','species'),(1557875,1557873,'Napecoetes chrysomitra','species'),(1557876,116123,'Nemotyla','genus'),(1557877,1557876,'Nemotyla oribates','species'),(1557878,718183,'Neola','genus'),(1557879,1557878,'Neola semiaurata','species'),(1557880,397427,'Niphonympha','genus'),(1557881,1557880,'Niphonympha oxydelta','species'),(1557882,393422,'Noreia','genus'),(1557883,1557882,'Noreia vinacea','species'),(1557884,104450,'Notoreas','genus'),(1557885,1557884,'Notoreas aethalopa','species'),(1557886,655177,'Nycteropa','genus'),(1557887,1557886,'Nycteropa subovalis','species'),(1557888,104484,'Nycticleptes','genus'),(1557889,1557888,'Nycticleptes lechriodesma','species'),(1557890,299362,'Nyctiplanes','genus'),(1557891,1557890,'Nyctiplanes polypenthes','species'),(1557892,299362,'Nymphicula','genus'),(1557893,1557892,'Nymphicula queenslandica','species'),(1557894,1369460,'Ochthophora turneri','species'),(1557895,1369462,'Ocrasa decoloralis','species'),(1557896,1369462,'Ocrasa repetita','species'),(1557897,344288,'Oenochroma alpina','species'),(1557898,344288,'Oenochroma cerasiplaga','species'),(1557899,344288,'Oenochroma cycnoptera','species'),(1557900,344288,'Oenochroma lissoscia','species'),(1557901,344288,'Oenochroma ochripennata','species'),(1557902,344288,'Oenochroma polyspila','species'),(1557903,344288,'Oenochroma privata','species'),(1557904,344288,'Oenochroma quardrigramma','species'),(1557905,344288,'Oenochroma subustaria','species'),(1557906,694623,'Oeonistis altica','species'),(1557907,1126775,'Oglasa prionosticha','species'),(1557908,993339,'Olene dryina','species'),(1557909,1256377,'Omichlis hadromeres','species'),(1557910,1256377,'Omichlis hampsoni','species'),(1557911,581945,'Omiodes decisalis','species'),(1557912,1369476,'Omoplatica holopolia','species'),(1557913,343454,'Oncopera alboguttata','species'),(1557914,343454,'Oncopera alpina','species'),(1557915,343454,'Oncopera brachyphylla','species'),(1557916,343454,'Oncopera brunneata','species'),(1557917,343454,'Oncopera fasciculatus','species'),(1557918,343454,'Oncopera intricata','species'),(1557919,343454,'Oncopera rufobrunnea','species'),(1557920,343454,'Oncopera tindalei','species'),(1557921,521458,'Ophiusa costiplaga','species'),(1557922,521458,'Ophiusa hituense','species'),(1557923,521458,'Ophiusa microrrhaea','species'),(1557924,521458,'Ophiusa parcemacula','species'),(1557925,695736,'Ophyx eurrhoa','species'),(1557926,695736,'Ophyx ochroptera','species'),(1557927,695736,'Ophyx pseudoptera','species'),(1557928,236779,'Opogona cleonyma','species'),(1557929,236779,'Opogona comptella','species'),(1557930,236779,'Opogona protodoxa','species'),(1557931,1004742,'Orphanostigma angustale','species'),(1557932,581947,'Orphnophanes eucerusalis','species'),(1557933,1369485,'Orthenches epiphricta','species'),(1557934,690223,'Oruza leucostigma','species'),(1557935,690223,'Oruza lithochroma','species'),(1557936,690223,'Oruza megalospila','species'),(1557937,106985,'Oxycanus aedesima','species'),(1557938,106985,'Oxycanus goldfinchi','species'),(1557939,106985,'Oxycanus hamatus','species'),(1557940,106985,'Oxycanus lamnus','species'),(1557941,106985,'Oxycanus niphadias','species'),(1557942,106985,'Oxycanus sirpus','species'),(1557943,581350,'Oxycophina theorina','species'),(1557944,705799,'Ozarba lithchroma','species'),(1557945,393423,'Ozola hollowayi','species'),(1557946,581950,'Pachynoa xanthochyta','species'),(1557947,1430914,'Pachythrix hampsoni','species'),(1557948,1430914,'Pachythrix mniochlora','species'),(1557949,56401,'Paectes costistrigata','species'),(1557950,56401,'Paectes cyanodes','species'),(1557951,56401,'Paectes kebaea','species'),(1557952,694764,'Palaeosia bicosta','species'),(1557953,582119,'Paliga haematalis','species'),(1557954,582119,'Paliga mandronalis','species'),(1557955,373116,'Palpita annulata','species'),(1557956,373116,'Palpita horakae','species'),(1557957,373116,'Palpita hyaloptila','species'),(1557958,373116,'Palpita indannulata','species'),(1557959,373116,'Palpita pajnii','species'),(1557960,469374,'Panacela syntropha','species'),(1557961,706086,'Pandesma submurina','species'),(1557962,688522,'Pangrapta adoxopis','species'),(1557963,688522,'Pangrapta aroa','species'),(1557964,1430915,'Pansemna beryllodes','species'),(1557965,695633,'Pantydia canescens','species'),(1557966,695633,'Pantydia capistrata','species'),(1557967,695633,'Pantydia sparsa','species'),(1557968,938247,'Paracrama latimargo','species'),(1557969,1369507,'Paramorpha aquilana','species'),(1557970,1369507,'Paramorpha semotheta','species'),(1557971,687116,'Parapoynx dentizonalis','species'),(1557972,687116,'Parapoynx euryscia','species'),(1557973,687116,'Parapoynx fluctuosalis','species'),(1557974,687116,'Parapoynx medusalis','species'),(1557975,687116,'Parapoynx polydectalis','species'),(1557976,687116,'Parapoynx tenebralis','species'),(1557977,687116,'Parapoynx tullialis','species'),(1557978,1369509,'Pararguda australasiae','species'),(1557979,1369509,'Pararguda crocota','species'),(1557980,1369509,'Pararguda dasymalla','species'),(1557981,1369509,'Pararguda ecnoma','species'),(1557982,1369509,'Pararguda spodopa','species'),(1557983,1369509,'Pararguda tephropsis','species'),(1557984,694675,'Parascaptia trifasciata','species'),(1557985,704567,'Parasoidea neurocausta','species'),(1557986,704567,'Parasoidea paroa','species'),(1557987,581956,'Pardomima amyntusalis','species'),(1557988,581956,'Pardomima pompusalis','species'),(1557989,1369513,'Parepisparis excusata','species'),(1557990,1369513,'Parepisparis multicolora','species'),(1557991,1369513,'Parepisparis rutila','species'),(1557992,1369513,'Parepisparis virgatus','species'),(1557993,705976,'Parilyrgis concolor','species'),(1557994,1430916,'Paromphale caeca','species'),(1557995,581957,'Parotis atlitalis','species'),(1557996,581957,'Parotis pomonalis','species'),(1557997,581957,'Parotis punctiferalis','species'),(1557998,1073655,'Pedois anthracias','species'),(1557999,1073655,'Pedois rhodomita','species'),(1558000,1369529,'Periopta diversa','species'),(1558001,753398,'Periscepta butleri','species'),(1558002,1256493,'Peritornenta minans','species'),(1558003,1256493,'Peritornenta rhodophanes','species'),(1558004,1256493,'Peritornenta stigmatias','species'),(1558005,1256493,'Peritornenta thyellia','species'),(1558006,315908,'Perittia daleris','species'),(1558007,1369532,'Perixera flavirubra','species'),(1558008,1369532,'Perixera griseata','species'),(1558009,1369532,'Perixera jocosa','species'),(1558010,1369535,'Persicoptera chionozyga','species'),(1558011,753400,'Pexicopia pheletes','species'),(1558012,753400,'Pexicopia proselia','species'),(1558013,694723,'Phaeophlebosia furcifera','species'),(1558014,1369541,'Phalangitis pellochroa','species'),(1558015,1369541,'Phalangitis triaria','species'),(1558016,13633,'Phalera amboinae','species'),(1558017,1536402,'Phallaria ophiusaria','species'),(1558018,695160,'Phaos aglaophara','species'),(1558019,581352,'Pharambara micacealis','species'),(1558020,581352,'Pharambara splendida','species'),(1558021,753279,'Phazaca decorata','species'),(1558022,694718,'Phenacomorpha bisecta','species'),(1558023,694867,'Philenora chionastis','species'),(1558024,694867,'Philenora irregularis','species'),(1558025,694867,'Philenora nudaridia','species'),(1558026,694867,'Philenora omophanes','species'),(1558027,694867,'Philenora placochrysa','species'),(1558028,694867,'Philenora pteridopola','species'),(1558029,1369553,'Phrataria v-album','species'),(1558030,1369555,'Phrixocomes nexistriga','species'),(1558031,1369555,'Phrixocomes ophiucha','species'),(1558032,1369557,'Phylomictis eclecta','species'),(1558033,1369557,'Phylomictis lintearia','species'),(1558034,1369557,'Phylomictis monochroma','species'),(1558035,1369557,'Phylomictis sarcinopa','species'),(1558036,705977,'Phytometra formosalis','species'),(1558037,705977,'Phytometra laevis','species'),(1558038,581964,'Piletocera meekii','species'),(1558039,1369561,'Pinara cana','species'),(1558040,1369561,'Pinara metaphaea','species'),(1558041,1369561,'Pinara obliqua','species'),(1558042,1369561,'Pinara rufescens','species'),(1558043,706093,'Platyja cyanopasta','species'),(1558044,706093,'Platyja exequialis','species'),(1558045,706093,'Platyja umminia','species'),(1558046,1430917,'Platyprosopa nigrostrigata','species'),(1558047,186113,'Platyptilia celidotus','species'),(1558048,186113,'Platyptilia omissalis','species'),(1558049,221120,'Platyzosteria melanaria','species'),(1558050,1369571,'Plesiolaea promacha','species'),(1558051,581971,'Pleuroptya tenuis','species'),(1558052,1369574,'Plutorectis caespitosae','species'),(1558053,1369574,'Plutorectis crocobathra','species'),(1558054,1369574,'Plutorectis pantosemna','species'),(1558055,1369574,'Plutorectis xanthochrysa','species'),(1558056,1007440,'Poecilasthena anthodes','species'),(1558057,655173,'Pollanisus commoni','species'),(1558058,655173,'Pollanisus constrastus','species'),(1558059,655173,'Pollanisus cupreus','species'),(1558060,655173,'Pollanisus cyanota','species'),(1558061,655173,'Pollanisus empyrea','species'),(1558062,655173,'Pollanisus lithopastus','species'),(1558063,655173,'Pollanisus nielseni','species'),(1558064,655173,'Pollanisus viridipulverulenta','species'),(1558065,695735,'Polydesmiola meekii','species'),(1558066,214389,'Polypogon fractalis','species'),(1558067,1556153,'Polyzosteria cuprea','species'),(1558068,1556153,'Polyzosteria limbata','species'),(1558069,1556153,'Polyzosteria magna','species'),(1558070,1556153,'Polyzosteria virridissima','species'),(1558071,1369580,'Porela albifinis','species'),(1558072,1369580,'Porela amathodes','species'),(1558073,1369580,'Porela ceraunias','species'),(1558074,1369580,'Porela delineata','species'),(1558075,1369580,'Porela notodontina','species'),(1558076,1369580,'Porela rhabditis','species'),(1558077,1369580,'Porela subfasciata','species'),(1558078,704578,'Praesusica placerodes','species'),(1558079,1260602,'Prasinocyma iosticta','species'),(1558080,1260602,'Prasinocyma ocyptera','species'),(1558081,572879,'Prays amblystola','species'),(1558082,572879,'Prays autocasis','species'),(1558083,1369588,'Procometis aplegiopa','species'),(1558084,1369588,'Procometis bisulcata','species'),(1558085,1369588,'Procometis lipara','species'),(1558086,1369588,'Procometis phloeodes','species'),(1558087,705980,'Prolophota pallida','species'),(1558088,695627,'Prorocopis acroleuca','species'),(1558089,695627,'Prorocopis melanochorda','species'),(1558090,695627,'Prorocopis stenota','species'),(1558091,1369596,'Prospalta dinawa','species'),(1558092,344292,'Proteuxoa acontoura','species'),(1558093,344292,'Proteuxoa adelopa','species'),(1558094,344292,'Proteuxoa adelphodes','species'),(1558095,344292,'Proteuxoa asbolaea','species'),(1558096,344292,'Proteuxoa bistrigula','species'),(1558097,344292,'Proteuxoa callimera','species'),(1558098,344292,'Proteuxoa capularis','species'),(1558099,344292,'Proteuxoa chrysospila','species'),(1558100,344292,'Proteuxoa cyanoloma','species'),(1558101,344292,'Proteuxoa euchroa','species'),(1558102,344292,'Proteuxoa flexirena','species'),(1558103,344292,'Proteuxoa florescens','species'),(1558104,344292,'Proteuxoa goniographa','species'),(1558105,344292,'Proteuxoa gypsina','species'),(1558106,344292,'Proteuxoa hydraecioides','species'),(1558107,344292,'Proteuxoa imparata','species'),(1558108,344292,'Proteuxoa marginalis','species'),(1558109,344292,'Proteuxoa melodora','species'),(1558110,344292,'Proteuxoa metaneura','species'),(1558111,344292,'Proteuxoa nuna','species'),(1558112,344292,'Proteuxoa oxygona','species'),(1558113,344292,'Proteuxoa paragypsa','species'),(1558114,344292,'Proteuxoa petrodora','species'),(1558115,344292,'Proteuxoa pissonephra','species'),(1558116,344292,'Proteuxoa poliocrossa','species'),(1558117,344292,'Proteuxoa sanguinipuncta','species'),(1558118,344292,'Proteuxoa sarcomorpha','species'),(1558119,344292,'Proteuxoa senta','species'),(1558120,344292,'Proteuxoa spodias','species'),(1558121,1004745,'Protonoceras mitis','species'),(1558122,704583,'Pseudanapaea denotata','species'),(1558123,214329,'Pseudeustrotia macrosema','species'),(1558124,695731,'Pseudogyrtona fulvana','species'),(1558125,1369612,'Pseudonoorda metalloma','species'),(1558126,694900,'Pseudophanes melanoptera','species'),(1558127,1369614,'Pseudozarba orthopetes','species'),(1558128,469216,'Pterolocera elizabetha','species'),(1558129,469216,'Pterolocera isogama','species'),(1558130,1369798,'Ptychopseustis amoenella','species'),(1558131,753465,'Ptyssoptera tetropa','species'),(1558132,753465,'Ptyssoptera tryphera','species'),(1558133,704592,'Pygmaeomorpha aquila','species'),(1558134,704592,'Pygmaeomorpha modesta','species'),(1558135,704592,'Pygmaeomorpha ocularis','species'),(1558136,581989,'Pygospila bivittalis','species'),(1558137,581989,'Pygospila hyalotypa','species'),(1558138,582143,'Pyrausta ignealis','species'),(1558139,1369626,'Pyripnoa pyraspis','species'),(1558140,656904,'Ochrothripa','genus'),(1558141,1558140,'Ochrothripa leptochroma','species'),(1558142,287183,'Onceropyga','genus'),(1558143,1558142,'Onceropyga anelia','species'),(1558144,929786,'Orthoptila','genus'),(1558145,1558144,'Orthoptila abruptella','species'),(1558146,415138,'Oxygonitis','genus'),(1558147,1558146,'Oxygonitis sericeata','species'),(1558148,753687,'Palaeodes','genus'),(1558149,1558148,'Palaeodes samealis','species'),(1558150,95217,'Paonidia','genus'),(1558151,1558150,'Paonidia anthracias','species'),(1558152,718183,'Paradestolmia','genus'),(1558153,1558152,'Paradestolmia nigrolinea','species'),(1558154,754029,'Paraepermenia','genus'),(1558155,1558154,'Paraepermenia santaliella','species'),(1558156,95214,'Parasada','genus'),(1558157,1558156,'Parasada molybdocolpa','species'),(1558158,95214,'Parerastria','genus'),(1558159,1558158,'Parerastria castaneata','species'),(1558160,95195,'Pataeta','genus'),(1558161,1558160,'Pataeta carbo','species'),(1558162,1558160,'Pataeta conspicienda','species'),(1558163,95214,'Peperita','genus'),(1558164,1558163,'Peperita molybdopasta','species'),(1558165,95244,'Persectania','genus'),(1558166,1558165,'Persectania dyscrita','species'),(1558167,1558165,'Persectania ewingii','species'),(1558168,236778,'Phaeoses','genus'),(1558169,1558168,'Phaeoses caenologa','species'),(1558170,95209,'Phalaenoides','genus'),(1558171,1558170,'Phalaenoides glycinae','species'),(1558172,1558170,'Phalaenoides tristifica','species'),(1558173,718183,'Pheraspis','genus'),(1558174,1558173,'Pheraspis mesotypa','species'),(1558175,1558173,'Pheraspis polioxutha','species'),(1558176,1558173,'Pheraspis spodea','species'),(1558177,1558173,'Pheraspis symmetra','species'),(1558178,718183,'Pheressaces','genus'),(1558179,1558178,'Pheressaces cycnoptera','species'),(1558180,393422,'Physetostege','genus'),(1558181,1558180,'Physetostege miranda','species'),(1558182,82596,'Picromorpha','genus'),(1558183,1558182,'Picromorpha pyrrhopa','species'),(1558184,572921,'Platphalonidia','genus'),(1558185,1558184,'Platphalonidia mystica','species'),(1558187,1266065,'Plecoptera quaesita','species'),(1558188,718183,'Polychoa','genus'),(1558189,1558188,'Polychoa styphlopis','species'),(1558190,688532,'Porsica','genus'),(1558191,1558190,'Porsica acarodes','species'),(1558192,1073771,'Protolychnis','genus'),(1558193,1558192,'Protolychnis trigonias','species'),(1558194,95214,'Pseudephyra','genus'),(1558195,1558194,'Pseudephyra straminea','species'),(1558196,106498,'Pseudosesia','genus'),(1558197,1558196,'Pseudosesia isozona','species'),(1558198,1558196,'Pseudosesia oberthueri','species'),(1558199,116119,'Psorosticha','genus'),(1558200,1558199,'Psorosticha zizyphi','species'),(1558201,95194,'Pterocyclophora','genus'),(1558202,1558201,'Pterocyclophora huntei','species'),(1558203,1556291,'Ptilomacra','genus'),(1558204,1558203,'Ptilomacra senex','species'),(1558205,40080,'Otiophora','genus'),(1558206,1558205,'Otiophora clavifera','species'),(1558207,1558205,'Otiophora leucura','species'),(1558208,705954,'Progonia umbrifera','species'),(1558209,695703,'Ramadasa crystallina','species'),(1558210,706098,'Raparna lugubris','species'),(1558211,581995,'Rehimena auritincta','species'),(1558212,581995,'Rehimena infundibulalis','species'),(1558213,581995,'Rehimena surusalis','species'),(1558214,695727,'Rhapsa suscitatalis','species'),(1558215,581997,'Rhimphalea lindusalis','species'),(1558216,581998,'Rhimphaliodes macrostigma','species'),(1558217,1369632,'Rhodina falculalis','species'),(1558218,705981,'Rhynchodontodes chalcias','species'),(1558219,214337,'Rivula curvifera','species'),(1558220,214337,'Rivula everta','species'),(1558221,214337,'Rivula niphodesma','species'),(1558222,582003,'Sameodes iolealis','species'),(1558223,705982,'Sandava xylistis','species'),(1558224,393458,'Sarcinodes holzi','species'),(1558225,1073659,'Sarisophora chlaenota','species'),(1558226,1073659,'Sarisophora dispila','species'),(1558227,1073659,'Sarisophora leptoglypta','species'),(1558228,706103,'Saroba maculicosta','species'),(1558229,706103,'Saroba niphomacula','species'),(1558230,706103,'Saroba rufescens','species'),(1558231,706103,'Saroba trimaculata','species'),(1558232,1369641,'Sasunaga apiciplaga','species'),(1558233,1369641,'Sasunaga basiplaga','species'),(1558234,1369641,'Sasunaga tenebrosa','species'),(1558235,1280049,'Sauris nebulosa','species'),(1558236,1280049,'Sauris vetustata','species'),(1558237,694679,'Scaptesyle buergersi','species'),(1558238,694679,'Scaptesyle dichotoma','species'),(1558239,694679,'Scaptesyle dictyota','species'),(1558240,582007,'Sceliodes cordalis','species'),(1558241,1369648,'Schistocyttara nebulosa','species'),(1558242,695597,'Schistorhynx unistriga','species'),(1558243,411962,'Schrankia capnophanes','species'),(1558244,72365,'Scirpophaga imparellus','species'),(1558245,694721,'Scoliacma adrasta','species'),(1558246,694721,'Scoliacma fasciata','species'),(1558247,694721,'Scoliacma nana','species'),(1558248,694721,'Scoliacma pasteophara','species'),(1558249,694721,'Scoliacma xuthopis','species'),(1558250,704596,'Scopelodes nitens','species'),(1558251,104443,'Scopula perlata','species'),(1558252,1369654,'Scorpiopsis rhodoglauca','species'),(1558253,582008,'Sedenia atacta','species'),(1558254,582008,'Sedenia cervalis','species'),(1558256,938249,'Selepa geraea','species'),(1558257,938249,'Selepa rhythmopis','species'),(1558258,582009,'Sericophylla nivalis','species'),(1558259,695632,'Serrodes mediopallens','species'),(1558260,941451,'Simplicia armatalis','species'),(1558261,582013,'Sisyrophora pfeifferae','species'),(1558262,1556184,'Skeletophyllon tempestua','species'),(1558263,1454786,'Sommeria marmorea','species'),(1558264,706105,'Sophta hapalopis','species'),(1558265,706105,'Sophta poecilota','species'),(1558266,706106,'Speiredonia mutabilis','species'),(1558267,706106,'Speiredonia spectans','species'),(1558268,214365,'Spilosoma erythrastis','species'),(1558269,214365,'Spilosoma nobilis','species'),(1558270,423525,'Spirama recessa','species'),(1558271,704607,'Squamosa barymorpha','species'),(1558272,1430920,'StauropusX euryscia','species'),(1558273,582018,'Stemorrhages amphitritalis','species'),(1558274,582018,'Stemorrhages marthesiusalis','species'),(1558275,695738,'Stenoprora adelopis','species'),(1558276,695738,'Stenoprora apicinota','species'),(1558277,695738,'Stenoprora lophota','species'),(1558278,695738,'Stenoprora perspicua','species'),(1558279,695738,'Stenoprora triplax','species'),(1558280,694790,'Stenoscaptia fovealis','species'),(1558281,1369677,'Strepsinoma amaura','species'),(1558282,1369677,'Strepsinoma croesusalis','species'),(1558283,1369677,'Strepsinoma foveata','species'),(1558284,753428,'Striglina meridiana','species'),(1558285,753428,'Striglina scitaria','species'),(1558286,1369679,'Styphlolepis agenor','species'),(1558287,1369679,'Styphlolepis delopasta','species'),(1558288,1369679,'Styphlolepis erythrocosma','species'),(1558289,1369679,'Styphlolepis leucosticta','species'),(1558290,1369679,'Styphlolepis squamosalis','species'),(1558291,582020,'Sufetula alychnopa','species'),(1558292,582020,'Sufetula hemiophthalma','species'),(1558293,582022,'Syllepte abyssalis','species'),(1558294,582022,'Syllepte nigriscriptalis','species'),(1558295,582022,'Syllepte ochrotozona','species'),(1558296,582022,'Syllepte phricosticha','species'),(1558297,582022,'Syllepte polydonta','species'),(1558298,582022,'Syllepte tenebrosalis','species'),(1558299,694781,'Symmetrodes platymelas','species'),(1558300,1369687,'Sympycnodes rhaptodes','species'),(1558301,160829,'Synemon austera','species'),(1558302,160829,'Synemon brontias','species'),(1558303,160829,'Synemon wulwulam','species'),(1558304,1369690,'Syneora hemeropa','species'),(1558305,1107843,'Syntherata janetta','species'),(1558306,1430921,'Syntheta xylitis','species'),(1558307,1178368,'Syntonarcha vulnerata','species'),(1558308,1276296,'Syntypistis chloropasta','species'),(1558309,1276296,'Syntypistis opaca','species'),(1558310,706110,'Tamba conscripta','species'),(1558311,706110,'Tamba cyrtogramma','species'),(1558312,938251,'Targalla suffundens','species'),(1558313,706111,'Tathorhynchus fallax','species'),(1558314,582031,'Tatobotys biannulalis','species'),(1558315,1369704,'Tauroscopa callixutha','species'),(1558316,1369706,'Taxeotis didymosticha','species'),(1558317,1369706,'Taxeotis endela','species'),(1558318,1369706,'Taxeotis epigaea','species'),(1558319,1369706,'Taxeotis euryzona','species'),(1558320,1369706,'Taxeotis stereospila','species'),(1558321,1369706,'Taxeotis xanthogramma','species'),(1558322,1369707,'Technemon epichares','species'),(1558323,582033,'Terastia subjectalis','species'),(1558324,694878,'Termessa amorpha','species'),(1558325,694878,'Termessa congrua','species'),(1558326,694878,'Termessa laeta','species'),(1558327,1369717,'Thalamarchella aneureta','species'),(1558328,1369717,'Thalamarchella cyphopleura','species'),(1558329,1007449,'Thalassodes dorsilinea','species'),(1558330,1344731,'Thalatha artificiosa','species'),(1558331,1344731,'Thalatha bryochlora','species'),(1558332,1344731,'Thalatha chionobola','species'),(1558333,1344731,'Thalatha guttalis','species'),(1558334,1344731,'Thalatha melaleuca','species'),(1558335,1344731,'Thalatha melanophrica','species'),(1558336,1344731,'Thalatha symprepes','species'),(1558337,1344731,'Thalatha trichroma','species'),(1558338,694865,'Thallarcha catasticta','species'),(1558339,694865,'Thallarcha chrysochares','species'),(1558340,694865,'Thallarcha eremicola','species'),(1558341,694865,'Thallarcha leptographa','species'),(1558342,694865,'Thallarcha partita','species'),(1558343,694865,'Thallarcha phalarota','species'),(1558344,694865,'Thallarcha trissomochla','species'),(1558345,1536408,'Theila siennata','species'),(1558346,1536408,'Theila triplaga','species'),(1558347,695569,'Thermesia cariosa','species'),(1558348,1369725,'Thriponea melanograpta','species'),(1558349,41013,'Tinea dubiella','species'),(1558350,41013,'Tinea sulfurata','species'),(1558351,1369729,'Tinissa cinerascens','species'),(1558352,1369732,'Tirathaba ruptilinea','species'),(1558353,582038,'Torqueola subaenescens','species'),(1558354,1369747,'Traminda prasodes','species'),(1558355,1369748,'Trichiocercus celaena','species'),(1558356,1369748,'Trichiocercus sparshalli','species'),(1558357,1369799,'Trichophysetis crocoplaga','species'),(1558358,1369799,'Trichophysetis fulvifusalis','species'),(1558359,7110,'Trichoplusia lectula','species'),(1558360,1369751,'Trichoptilus inclitus','species'),(1558361,582040,'Trigonobela nebridopepla','species'),(1558362,582040,'Trigonobela perfenestrata','species'),(1558363,695700,'Trigonodes cephise','species'),(1558364,1369753,'Trigonoorda gavisalis','species'),(1558365,1369753,'Trigonoorda rhodea','species'),(1558366,1369753,'Trigonoorda rhodopa','species'),(1558367,1369753,'Trigonoorda trygoda','species'),(1558368,1536410,'Trismelasmos tectorius','species'),(1558369,753442,'Tritymba dianipha','species'),(1558370,753442,'Tritymba stichogramma','species'),(1558371,706114,'Tropidtamba lepraota','species'),(1558372,582043,'Tyspanodes hemileucalis','species'),(1558373,423521,'Ulotrichopus dinawa','species'),(1558374,582158,'Uresiphita insulicola','species'),(1558375,290050,'Utetheisa pulchelloides','species'),(1558376,695743,'Veia caeruleotincta','species'),(1558377,1295503,'Vitessa plumosa','species'),(1558378,1295503,'Vitessa zemire','species'),(1558379,1536412,'Vizaga mirabilis','species'),(1558380,1232060,'Westermannia gloriosa','species'),(1558381,753446,'Xanthodes amata','species'),(1558382,753446,'Xanthodes congenita','species'),(1558383,753446,'Xanthodes emboloscia','species'),(1558384,695734,'Xenogenes chrysoplaca','species'),(1558385,695734,'Xenogenes eustrotiodes','species'),(1558386,695734,'Xenogenes miranda','species'),(1558387,1369776,'Xenopseustis poecilastis','species'),(1558388,263936,'Xyrosaris dryopa','species'),(1558389,33465,'Yponomeuta liberalis','species'),(1558390,33465,'Yponomeuta paurodes','species'),(1558391,33465,'Yponomeuta pustulellus','species'),(1558392,1369784,'Zalissa stichograpta','species'),(1558393,691684,'Zelleria hemixipha','species'),(1558394,691684,'Zelleria proterospila','species'),(1558395,706119,'Zethes alfura','species'),(1558396,706119,'Zethes ekeikei','species'),(1558397,655084,'Zeuzera aeglospila','species'),(1558398,1369791,'Ziridava xylinaria','species'),(1558399,1369793,'Zyganisus caliginosus','species'),(1558400,95209,'Radinocera','genus'),(1558401,1558400,'Radinocera maculosus','species'),(1558402,1558400,'Radinocera vagata','species'),(1558403,219480,'Rhombophylla','genus'),(1558404,1558403,'Rhombophylla xylinopis','species'),(1558405,95217,'Rhynchina','genus'),(1558406,1558405,'Rhynchina inornata','species'),(1558407,95217,'Sarobela','genus'),(1558408,1558407,'Sarobela litterata','species'),(1558409,95186,'Scriptoplusia','genus'),(1558410,1558409,'Scriptoplusia rubiflabellata','species'),(1558411,753479,'Setomorpha','genus'),(1558412,1558411,'Setomorpha rutella','species'),(1558413,1073771,'Sisyrodonta','genus'),(1558414,1558413,'Sisyrodonta ochrosidera','species'),(1558415,95222,'Squamipalpis','genus'),(1558416,1558415,'Squamipalpis pantoea','species'),(1558417,95222,'Stenhypena','genus'),(1558418,1558417,'Stenhypena albopunctata','species'),(1558419,415138,'Stenocarsia','genus'),(1558420,1558419,'Stenocarsia metaplatys','species'),(1558421,104484,'Symphylistis','genus'),(1558422,1558421,'Symphylistis leptocyma','species'),(1558423,82596,'Synzeuxis','genus'),(1558424,1558423,'Synzeuxis penthina','species'),(1558425,415138,'Sypna','genus'),(1558426,1558425,'Sypna buruensis','species'),(1558427,41025,'Tasmantrix','genus'),(1558428,1558427,'Tasmantrix thula','species'),(1558429,319766,'Teleclita','genus'),(1558430,1558429,'Teleclita dryinopa','species'),(1558431,299362,'Tetrernia','genus'),(1558432,1558431,'Tetrernia terminitis','species'),(1558433,104484,'Thaumatographe','genus'),(1558434,1558433,'Thaumatographe singularis','species'),(1558435,299370,'Thesaurica','genus'),(1558436,1558435,'Thesaurica argentifera','species'),(1558437,415138,'Throana','genus'),(1558438,1558437,'Throana blechrodes','species'),(1558439,287182,'Thyridectis','genus'),(1558440,1558439,'Thyridectis psephonoma','species'),(1558441,299375,'Thyridiphora','genus'),(1558442,1558441,'Thyridiphora gilva','species'),(1558443,753652,'Timaea','genus'),(1558444,1558443,'Timaea bivittatella','species'),(1558445,656904,'Timorodes','genus'),(1558446,1558445,'Timorodes blepharias','species'),(1558447,753636,'Trachycentra','genus'),(1558448,1558447,'Trachycentra rhynchitis','species'),(1558449,691686,'Trigonistis','genus'),(1558450,1558449,'Trigonistis demonias','species'),(1558451,301638,'Trilochana','genus'),(1558452,1558451,'Trilochana smaragdina','species'),(1558453,287182,'Trychnomera','genus'),(1558454,1558453,'Trychnomera anthemis','species'),(1558455,287183,'Turneriprocris','genus'),(1558456,1558455,'Turneriprocris dolens','species'),(1558457,186112,'Wheeleria','genus'),(1558458,1558457,'Wheeleria spilodactylus','species'),(1558459,186112,'Xyroptila','genus'),(1558460,1558459,'Xyroptila marmarias','species'),(1558461,95214,'Zagira','genus'),(1558462,1558461,'Zagira stragulata','species'),(1558463,196895,'Vibrio phage CJY','species'),(1558464,196895,'Vibrio phage H1','species'),(1558465,196895,'Vibrio phage H2','species'),(1558466,196895,'Vibrio phage H3','species'),(1558467,196895,'Vibrio phage J2','species'),(1558468,196895,'Vibrio phage J3','species'),(1558469,196895,'Vibrio phage QH','species'),(1558470,1370267,'Symphyta nephelodes','species'),(1558471,1370267,'Symphyta nyctopis','species'),(1558472,1370267,'Symphyta oxygramma','species'),(1558473,1370267,'Symphyta psaropis','species'),(1558474,72276,'Oceanococcus','genus'),(1558740,7139,'Tortricidae incertae sedis','no rank'),(1558741,68787,'Scleroderma sp. LM2603','species'),(1558742,68787,'Scleroderma sp. LM417','species'),(1558743,68787,'Scleroderma sp. LM6136','species'),(1558744,34444,'Lactarius sp. LM1018','species'),(1558745,34444,'Lactarius sp. LM1195','species'),(1558746,34444,'Lactarius sp. LM1722','species'),(1558747,34444,'Lactarius sp. LM186','species'),(1558748,34444,'Lactarius sp. LM2301','species'),(1558749,34444,'Lactarius sp. LM2453','species'),(1558750,34444,'Lactarius sp. LM2465','species'),(1558751,34444,'Lactarius sp. LM2523','species'),(1558752,34444,'Lactarius sp. LM275','species'),(1558753,34444,'Lactarius sp. LM3430','species'),(1558754,34444,'Lactarius sp. LM3953','species'),(1558755,34444,'Lactarius sp. LM4000','species'),(1558756,34444,'Lactarius sp. LM4072','species'),(1558757,34444,'Lactarius sp. LM4216','species'),(1558758,34444,'Lactarius sp. LM4680','species'),(1558759,34444,'Lactarius sp. LM5144','species'),(1558760,34444,'Lactarius sp. LM5624','species'),(1558761,34444,'Lactarius sp. LM5715','species'),(1558762,34444,'Lactarius sp. LM669','species'),(1558763,34444,'Lactarius sp. LM808','species'),(1558764,5402,'Russula sp. LM1110','species'),(1558765,5402,'Russula sp. LM1207','species'),(1558766,5402,'Russula sp. LM1245','species'),(1558767,5402,'Russula sp. LM1503','species'),(1558768,5402,'Russula sp. LM1532','species'),(1558769,5402,'Russula sp. LM1553','species'),(1558770,5402,'Russula sp. LM1624','species'),(1558771,5402,'Russula sp. LM1730','species'),(1558772,5402,'Russula sp. LM1947','species'),(1558773,5402,'Russula sp. LM1958','species'),(1558774,5402,'Russula sp. LM196','species'),(1558775,5402,'Russula sp. LM1983','species'),(1558776,5402,'Russula sp. LM2137','species'),(1558777,5402,'Russula sp. LM23','species'),(1558778,5402,'Russula sp. LM2479','species'),(1558779,5402,'Russula sp. LM2482','species'),(1558780,5402,'Russula sp. LM2501','species'),(1558781,5402,'Russula sp. LM2502','species'),(1558782,5402,'Russula sp. LM251','species'),(1558783,5402,'Russula sp. LM2642','species'),(1558784,5402,'Russula sp. LM2643','species'),(1558785,5402,'Russula sp. LM2668','species'),(1558786,5402,'Russula sp. LM268','species'),(1558787,5402,'Russula sp. LM2681','species'),(1558788,5402,'Russula sp. LM2682','species'),(1558789,5402,'Russula sp. LM2706','species'),(1558790,5402,'Russula sp. LM2723','species'),(1558791,5402,'Russula sp. LM3048','species'),(1558792,5402,'Russula sp. LM3056','species'),(1558793,5402,'Russula sp. LM32','species'),(1558794,5402,'Russula sp. LM325','species'),(1558795,5402,'Russula sp. LM3263','species'),(1558796,5402,'Russula sp. LM3312','species'),(1558797,5402,'Russula sp. LM3332','species'),(1558798,5402,'Russula sp. LM3353','species'),(1558799,5402,'Russula sp. LM3359','species'),(1558800,5402,'Russula sp. LM3381','species'),(1558801,5402,'Russula sp. LM353','species'),(1558802,5402,'Russula sp. LM3592','species'),(1558803,5402,'Russula sp. LM377','species'),(1558804,5402,'Russula sp. LM3944','species'),(1558805,5402,'Russula sp. LM4341','species'),(1558806,5402,'Russula sp. LM4475','species'),(1558807,5402,'Russula sp. LM487','species'),(1558808,5402,'Russula sp. LM4909','species'),(1558809,5402,'Russula sp. LM4928','species'),(1558810,5402,'Russula sp. LM4930','species'),(1558811,5402,'Russula sp. LM5071','species'),(1558812,5402,'Russula sp. LM5119','species'),(1558813,5402,'Russula sp. LM512','species'),(1558814,5402,'Russula sp. LM5275','species'),(1558815,5402,'Russula sp. LM5303','species'),(1558816,5402,'Russula sp. LM5320','species'),(1558817,5402,'Russula sp. LM5384','species'),(1558818,5402,'Russula sp. LM5403','species'),(1558819,5402,'Russula sp. LM5409','species'),(1558820,5402,'Russula sp. LM5419','species'),(1558821,5402,'Russula sp. LM5423','species'),(1558822,5402,'Russula sp. LM5524','species'),(1558823,5402,'Russula sp. LM5604B','species'),(1558824,5402,'Russula sp. LM6034','species'),(1558825,80757,'Sebacina sp. LM2403','species'),(1558826,80757,'Sebacina sp. LM2449','species'),(1558827,80757,'Sebacina sp. LM2459','species'),(1558828,80757,'Sebacina sp. LM2550','species'),(1558829,80757,'Sebacina sp. LM2566','species'),(1558830,80757,'Sebacina sp. LM278','species'),(1558831,80757,'Sebacina sp. LM3613','species'),(1558832,80757,'Sebacina sp. LM4914','species'),(1558833,80757,'Sebacina sp. LM4917','species'),(1558834,80757,'Sebacina sp. LM5041','species'),(1558835,80757,'Sebacina sp. LM5205','species'),(1558836,80757,'Sebacina sp. LM5274','species'),(1558837,80757,'Sebacina sp. LM5615B','species'),(1558838,173156,'Sebacinaceae sp. LM1253','species'),(1558839,173156,'Sebacinaceae sp. LM1660','species'),(1558840,173156,'Sebacinaceae sp. LM2405','species'),(1558841,173156,'Sebacinaceae sp. LM2508','species'),(1558842,173156,'Sebacinaceae sp. LM2543','species'),(1558843,173156,'Sebacinaceae sp. LM2627','species'),(1558844,173156,'Sebacinaceae sp. LM4063','species'),(1558845,173156,'Sebacinaceae sp. LM4372','species'),(1558846,173156,'Sebacinaceae sp. LM4924','species'),(1558847,173156,'Sebacinaceae sp. LM5235','species'),(1558848,173156,'Sebacinaceae sp. LM5489','species'),(1558849,316513,'Sebacinales sp. LM2410','species'),(1558850,316513,'Sebacinales sp. LM5025','species'),(1558851,139131,'Sistotrema sp. LM15','species'),(1558852,139131,'Sistotrema sp. LM263','species'),(1558853,139131,'Sistotrema sp. LM44','species'),(1558854,150498,'Sordariomycetes sp. LM3041','species'),(1558855,56489,'Thelephora sp. LM519','species'),(1558856,56489,'Thelephora sp. LM5638B','species'),(1558857,56499,'Thelephoraceae sp. LM09','species'),(1558858,56499,'Thelephoraceae sp. LM1315','species'),(1558859,56499,'Thelephoraceae sp. LM2149','species'),(1558860,56499,'Thelephoraceae sp. LM2474','species'),(1558861,56499,'Thelephoraceae sp. LM2563','species'),(1558862,56499,'Thelephoraceae sp. LM2741','species'),(1558863,56499,'Thelephoraceae sp. LM3016','species'),(1558864,56499,'Thelephoraceae sp. LM4937','species'),(1558865,56499,'Thelephoraceae sp. LM5278','species'),(1558866,56499,'Thelephoraceae sp. LM5860','species'),(1558867,56499,'Thelephoraceae sp. LM622','species'),(1558868,56499,'Thelephoraceae sp. LM72','species'),(1558869,56494,'Tomentella sp. LM1133','species'),(1558870,56494,'Tomentella sp. LM1470','species'),(1558871,56494,'Tomentella sp. LM148','species'),(1558872,56494,'Tomentella sp. LM1615','species'),(1558873,56494,'Tomentella sp. LM1629','species'),(1558874,56494,'Tomentella sp. LM1634','species'),(1558875,56494,'Tomentella sp. LM1702','species'),(1558876,56494,'Tomentella sp. LM1767','species'),(1558877,56494,'Tomentella sp. LM1971','species'),(1558878,56494,'Tomentella sp. LM2059','species'),(1558879,56494,'Tomentella sp. LM2333','species'),(1558880,56494,'Tomentella sp. LM2438','species'),(1558881,56494,'Tomentella sp. LM2489','species'),(1558882,56494,'Tomentella sp. LM2491','species'),(1558883,56494,'Tomentella sp. LM2532','species'),(1558884,56494,'Tomentella sp. LM2589','species'),(1558885,56494,'Tomentella sp. LM2775','species'),(1558886,56494,'Tomentella sp. LM3095','species'),(1558887,56494,'Tomentella sp. LM3199','species'),(1558888,56494,'Tomentella sp. LM3524','species'),(1558889,56494,'Tomentella sp. LM3623','species'),(1558890,56494,'Tomentella sp. LM3772','species'),(1558891,56494,'Tomentella sp. LM3806','species'),(1558892,56494,'Tomentella sp. LM3917','species'),(1558893,56494,'Tomentella sp. LM4553','species'),(1558894,56494,'Tomentella sp. LM4931','species'),(1558895,56494,'Tomentella sp. LM4933','species'),(1558896,56494,'Tomentella sp. LM4990','species'),(1558897,56494,'Tomentella sp. LM5047','species'),(1558898,56494,'Tomentella sp. LM5060','species'),(1558899,56494,'Tomentella sp. LM5141','species'),(1558900,56494,'Tomentella sp. LM5149','species'),(1558901,56494,'Tomentella sp. LM5214','species'),(1558902,56494,'Tomentella sp. LM5229','species'),(1558903,56494,'Tomentella sp. LM5326','species'),(1558904,56494,'Tomentella sp. LM5335','species'),(1558905,56494,'Tomentella sp. LM5498','species'),(1558906,56494,'Tomentella sp. LM5523','species'),(1558907,56494,'Tomentella sp. LM5596','species'),(1558908,56494,'Tomentella sp. LM5601','species'),(1558909,56494,'Tomentella sp. LM5869','species'),(1558910,56494,'Tomentella sp. LM635','species'),(1558911,56494,'Tomentella sp. LM73','species'),(1558912,160871,'Tomentellopsis sp. LM4625','species'),(1558913,160871,'Tomentellopsis sp. LM5497','species'),(1558914,40144,'Tricholoma sp. LM140','species'),(1558915,40144,'Tricholoma sp. LM4899','species'),(1558916,40144,'Tricholoma sp. LM5634','species'),(1558917,36048,'Tuber sp. LM1850','species'),(1558918,36048,'Tuber sp. LM244','species'),(1558919,36048,'Tuber sp. LM2845','species'),(1558920,36048,'Tuber sp. LM2853','species'),(1558921,36048,'Tuber sp. LM2863','species'),(1558922,36048,'Tuber sp. LM2867','species'),(1558923,36048,'Tuber sp. LM2875','species'),(1558924,36048,'Tuber sp. LM3795','species'),(1558925,36048,'Tuber sp. LM4087','species'),(1558926,244730,'Tuberaceae sp. LM4005','species'),(1558927,80671,'Tylopilus sp. LM955','species'),(1559133,137249,'Genea sp. LM2720','species'),(1559134,137249,'Genea sp. LM3853','species'),(1559135,137249,'Genea sp. LM4097','species'),(1559136,41955,'Amanita sp. LM1126','species'),(1559137,41955,'Amanita sp. LM1301','species'),(1559138,41955,'Amanita sp. LM1644','species'),(1559139,41955,'Amanita sp. LM2936','species'),(1559140,41955,'Amanita sp. LM3559','species'),(1559141,41955,'Amanita sp. LM4257','species'),(1559142,41955,'Amanita sp. LM4442','species'),(1559143,41955,'Amanita sp. LM4661','species'),(1559144,41955,'Amanita sp. LM5150','species'),(1559145,45426,'Ascomycota sp. LM4574','species'),(1559146,45426,'Ascomycota sp. LM4788','species'),(1559147,45426,'Ascomycota sp. LM6115','species'),(1559148,186410,'Atheliaceae sp. LM108','species'),(1559149,5369,'Boletus sp. LM1023','species'),(1559150,5369,'Boletus sp. LM1866','species'),(1559151,5369,'Boletus sp. LM3496','species'),(1559152,5369,'Boletus sp. LM3999','species'),(1559153,5369,'Boletus sp. LM4728','species'),(1559154,5369,'Boletus sp. LM5129','species'),(1559155,5369,'Boletus sp. LM5301','species'),(1559156,5369,'Boletus sp. LM5517','species'),(1559157,5369,'Boletus sp. LM5653','species'),(1559158,5369,'Boletus sp. LM6020','species'),(1559159,243676,'Byssocorticium sp. LM3951','species'),(1559160,243676,'Byssocorticium sp. LM4416','species'),(1559161,243676,'Byssocorticium sp. LM989','species'),(1559162,70017,'Cantharellaceae sp. LM3947','species'),(1559163,314090,'Cantharellales sp. LM3319','species'),(1559164,5569,'Cenococcum sp. LM5470','species'),(1559165,5569,'Cenococcum sp. LM6152','species'),(1559166,5569,'Cenococcum sp. LM651','species'),(1559167,68756,'Clavulina sp. LM2825','species'),(1559168,68756,'Clavulina sp. LM2872','species'),(1559169,68756,'Clavulina sp. LM3183','species'),(1559170,68756,'Clavulina sp. LM4830','species'),(1559171,263898,'Clavulinaceae sp. LM1024','species'),(1559172,263898,'Clavulinaceae sp. LM2236','species'),(1559173,263898,'Clavulinaceae sp. LM3585','species'),(1559174,263898,'Clavulinaceae sp. LM3633','species'),(1559175,263898,'Clavulinaceae sp. LM5494','species'),(1559176,34451,'Cortinarius sp. LM03','species'),(1559177,34451,'Cortinarius sp. LM100','species'),(1559178,34451,'Cortinarius sp. LM1088','species'),(1559179,34451,'Cortinarius sp. LM117','species'),(1559180,34451,'Cortinarius sp. LM1213','species'),(1559181,34451,'Cortinarius sp. LM122','species'),(1559182,34451,'Cortinarius sp. LM128','species'),(1559183,34451,'Cortinarius sp. LM1534','species'),(1559184,34451,'Cortinarius sp. LM157','species'),(1559185,34451,'Cortinarius sp. LM1992','species'),(1559186,34451,'Cortinarius sp. LM227','species'),(1559187,34451,'Cortinarius sp. LM2558','species'),(1559188,34451,'Cortinarius sp. LM2796','species'),(1559189,34451,'Cortinarius sp. LM2917','species'),(1559190,34451,'Cortinarius sp. LM2932','species'),(1559191,34451,'Cortinarius sp. LM2977','species'),(1559192,34451,'Cortinarius sp. LM3011','species'),(1559193,34451,'Cortinarius sp. LM3202','species'),(1559194,34451,'Cortinarius sp. LM3579','species'),(1559195,34451,'Cortinarius sp. LM3594','species'),(1559196,34451,'Cortinarius sp. LM40','species'),(1559197,34451,'Cortinarius sp. LM4523','species'),(1559198,34451,'Cortinarius sp. LM4619','species'),(1559199,34451,'Cortinarius sp. LM4949','species'),(1559200,34451,'Cortinarius sp. LM5113','species'),(1559201,34451,'Cortinarius sp. LM5203','species'),(1559202,34451,'Cortinarius sp. LM5238','species'),(1559203,34451,'Cortinarius sp. LM5318','species'),(1559204,34451,'Cortinarius sp. LM5362','species'),(1559205,34451,'Cortinarius sp. LM5406','species'),(1559206,34451,'Cortinarius sp. LM5411','species'),(1559207,34451,'Cortinarius sp. LM5417','species'),(1559208,34451,'Cortinarius sp. LM5438','species'),(1559209,34451,'Cortinarius sp. LM5522','species'),(1559210,34451,'Cortinarius sp. LM5538','species'),(1559211,34451,'Cortinarius sp. LM5566','species'),(1559212,34451,'Cortinarius sp. LM5582B','species'),(1559213,34451,'Cortinarius sp. LM5599','species'),(1559214,34451,'Cortinarius sp. LM5618B','species'),(1559215,34451,'Cortinarius sp. LM5654','species'),(1559216,34451,'Cortinarius sp. LM71','species'),(1559217,34451,'Cortinarius sp. LM761','species'),(1559218,57197,'Craterellus sp. LM256','species'),(1559219,57197,'Craterellus sp. LM3266','species'),(1559220,57197,'Craterellus sp. LM4968','species'),(1559221,47341,'Dermocybe sp. LM5132','species'),(1559222,44615,'unclassified Discinaceae','no rank'),(1559223,1559222,'Discinaceae sp. LM2635','species'),(1559224,36046,'Elaphomyces sp. LM1606','species'),(1559225,36046,'Elaphomyces sp. LM1612','species'),(1559226,36046,'Elaphomyces sp. LM2195','species'),(1559227,36046,'Elaphomyces sp. LM2779','species'),(1559228,36046,'Elaphomyces sp. LM34','species'),(1559229,36046,'Elaphomyces sp. LM5570B','species'),(1559230,71937,'Entoloma sp. LM2601','species'),(1559231,71937,'Entoloma sp. LM2632','species'),(1559232,71937,'Entoloma sp. LM2789','species'),(1559233,71937,'Entoloma sp. LM5023','species'),(1559234,71937,'Entoloma sp. LM5338','species'),(1559235,71937,'Entoloma sp. LM5650','species'),(1559236,1045978,'Entolomataceae sp. LM2608','species'),(1559237,1045978,'Entolomataceae sp. LM2684','species'),(1559238,381814,'Eurotiales sp. LM4699','species'),(1559239,129530,'Gymnomyces sp. LM1492','species'),(1559240,34453,'Hebeloma sp. LM1342','species'),(1559241,34453,'Hebeloma sp. LM2602','species'),(1559242,34453,'Hebeloma sp. LM4904','species'),(1559243,34453,'Hebeloma sp. LM697','species'),(1559244,54695,'Helotiales sp. LM865','species'),(1559245,44624,'Helvella sp. LM5444','species'),(1559246,312127,'Helvellaceae sp. LM3615','species'),(1559247,312127,'Helvellaceae sp. LM5050','species'),(1559248,137251,'Humaria sp. LM5089','species'),(1559249,137251,'Humaria sp. LM5189','species'),(1559250,137251,'Humaria sp. LM5499','species'),(1559251,44616,'Hydnotrya sp. LM3689','species'),(1559252,44616,'Hydnotrya sp. LM4711','species'),(1559253,57133,'Hydnum sp. LM181','species'),(1559254,57133,'Hydnum sp. LM1961','species'),(1559255,57133,'Hydnum sp. LM214','species'),(1559256,320314,'Hygrophoraceae sp. LM52','species'),(1559257,71941,'Hygrophorus sp. LM2763','species'),(1559258,71941,'Hygrophorus sp. LM980','species'),(1559259,80650,'Hymenogaster sp. LM2719','species'),(1559260,80650,'Hymenogaster sp. LM2784','species'),(1559261,80650,'Hymenogaster sp. LM2785','species'),(1559262,80650,'Hymenogaster sp. LM3228','species'),(1559263,80650,'Hymenogaster sp. LM3877','species'),(1559264,112992,'unclassified Hysterangiaceae','no rank'),(1559265,1559264,'Hysterangiaceae sp. LM4975','species'),(1559266,112993,'Hysterangium sp. LM5580B','species'),(1559267,71953,'Inocybe sp. LM1057','species'),(1559268,71953,'Inocybe sp. LM1306','species'),(1559269,71953,'Inocybe sp. LM2020','species'),(1559270,71953,'Inocybe sp. LM2500','species'),(1559271,71953,'Inocybe sp. LM2518','species'),(1559272,71953,'Inocybe sp. LM2562','species'),(1559273,71953,'Inocybe sp. LM2623','species'),(1559274,71953,'Inocybe sp. LM2707','species'),(1559275,71953,'Inocybe sp. LM2714','species'),(1559276,71953,'Inocybe sp. LM2724','species'),(1559277,71953,'Inocybe sp. LM2764','species'),(1559278,71953,'Inocybe sp. LM2767','species'),(1559279,71953,'Inocybe sp. LM2828','species'),(1559280,71953,'Inocybe sp. LM2905','species'),(1559281,71953,'Inocybe sp. LM3223','species'),(1559282,71953,'Inocybe sp. LM3616','species'),(1559283,71953,'Inocybe sp. LM3619','species'),(1559284,71953,'Inocybe sp. LM3789','species'),(1559285,71953,'Inocybe sp. LM4089','species'),(1559286,71953,'Inocybe sp. LM4912','species'),(1559287,71953,'Inocybe sp. LM4974','species'),(1559288,71953,'Inocybe sp. LM4993','species'),(1559289,71953,'Inocybe sp. LM5211','species'),(1559290,71953,'Inocybe sp. LM5541','species'),(1559291,71953,'Inocybe sp. LM5581','species'),(1559292,71953,'Inocybe sp. LM5756','species'),(1559293,71953,'Inocybe sp. LM5774','species'),(1559294,71953,'Inocybe sp. LM5885','species'),(1559295,71953,'Inocybe sp. LM5910','species'),(1559296,71953,'Inocybe sp. LM681','species'),(1559297,71953,'Inocybe sp. LM840','species'),(1559298,71953,'Inocybe sp. LM917','species'),(1559299,29882,'Laccaria sp. LM2239','species'),(1559300,29882,'Laccaria sp. LM3366','species'),(1559301,29882,'Laccaria sp. LM4863','species'),(1559302,29882,'Laccaria sp. LM4966','species'),(1559303,29882,'Laccaria sp. LM5641','species'),(1559304,80654,'Leccinum sp. LM3073','species'),(1559305,39931,'Leotia sp. LM3265','species'),(1559306,80614,'Melanogaster sp. LM3494','species'),(1559307,313358,'Meliniomyces sp. LM142','species'),(1559308,101842,'Naucoria sp. LM1572','species'),(1559309,47198,'Otidea sp. LM16','species'),(1559310,47198,'Otidea sp. LM3580','species'),(1559311,47198,'Otidea sp. LM4111','species'),(1559312,74853,'Pachyphloeus sp. LM2821','species'),(1559313,74853,'Pachyphloeus sp. LM3882','species'),(1559314,5395,'Paxillus sp. LM3490','species'),(1559315,5395,'Paxillus sp. LM3510','species'),(1559316,40593,'Peziza sp. LM2798','species'),(1559317,40593,'Peziza sp. LM2859','species'),(1559318,176137,'Pezizaceae sp. LM1653','species'),(1559319,176137,'Pezizaceae sp. LM1949','species'),(1559320,176137,'Pezizaceae sp. LM2496','species'),(1559321,176137,'Pezizaceae sp. LM3184','species'),(1559322,176137,'Pezizaceae sp. LM3485','species'),(1559323,176137,'Pezizaceae sp. LM5026','species'),(1559324,44610,'Pezizales sp. LM2356','species'),(1559325,44610,'Pezizales sp. LM5261','species'),(1559326,652430,'Pezizomycetes sp. LM2212','species'),(1559327,80662,'Piloderma sp. LM111','species'),(1559328,80662,'Piloderma sp. LM176','species'),(1559329,80662,'Piloderma sp. LM3074','species'),(1559330,80662,'Piloderma sp. LM4996','species'),(1559331,80662,'Piloderma sp. LM5529','species'),(1559332,80662,'Piloderma sp. LM5653B','species'),(1559333,746733,'Pseudocraterellus sp. LM5294','species'),(1559334,57131,'Pseudotomentella sp. LM1152','species'),(1559335,57131,'Pseudotomentella sp. LM1945','species'),(1559336,68779,'Ramaria sp. LM58','species'),(1559337,137744,'Amphinema sp. LM3802','species'),(1559339,240411,'Chitinimonas sp. BJB300','species'),(1559340,47110,'Protodrilus sp. Nomamisaki','species'),(1559351,192172,'Cyclophiops multicinctus','species'),(1559352,700624,'Astronesthes formosana','species'),(1559354,123345,'Loweina interrupta','species'),(1559356,570,'Klebsiella sp. DS1','species'),(1559361,318844,'Tibrogargan virus strain CS132','no rank'),(1559370,329376,'Influenza A virus (A/cat/Sichuan/SC18/2014(H5N6))','no rank'),(1559371,329376,'Influenza A virus (A/swan goose/Jilin/JL01/2014(H5N6))','no rank'),(1559372,5935,'Euplotes alatus','species'),(1559373,291027,'Jatropha leaf crumple India virus','species'),(1559374,1559373,'Jatropha leaf crumple India virus [J. curcas: Jodhpur]','no rank'),(1559381,299370,'Aporodes','genus'),(1559444,299370,'Titanio','genus'),(1559478,51653,'Leuroperna','genus'),(1559498,92609,'Spania','genus'),(1559503,101664,'Anomalurus pelii','species'),(1559504,7100,'Metoponiinae','subfamily'),(1559507,1559504,'Haemerosia','genus'),(1559510,1559504,'Synthymia','genus'),(1559511,9973,'Manis gigantea','species'),(1559512,9954,'Cephalophus sp. PG-2014','species'),(1559513,10084,'Cricetomys sp. 1 PG-2014','species'),(1559514,10084,'Cricetomys sp. 3 PG-2014','species'),(1559516,152756,'Tritoniopsis cf. lata AE-2014','species'),(1559517,152756,'Tritoniopsis cf. revoluta AE-2014','species'),(1559518,152756,'Tritoniopsis revoluta','species'),(1559519,1159905,'Porcine deltacoronavirus KNU14-04','no rank'),(1559683,95214,'Sinocharis','genus'),(1559715,219820,'Haemoproteus sp. lineage EM00','species'),(1559716,219820,'Haemoproteus sp. lineage IN01','species'),(1559717,219820,'Haemoproteus sp. lineage JA05','species'),(1559718,219820,'Haemoproteus sp. lineage JA08','species'),(1559719,219820,'Haemoproteus sp. lineage LA16','species'),(1559720,219820,'Haemoproteus sp. lineage MI03','species'),(1559721,219820,'Haemoproteus sp. lineage MI04','species'),(1559722,219820,'Haemoproteus sp. lineage OZ58','species'),(1559723,219820,'Haemoproteus sp. lineage YU06','species'),(1559724,219829,'Plasmodium sp. lineage EL01','species'),(1559725,219829,'Plasmodium sp. lineage EL02','species'),(1559726,219829,'Plasmodium sp. lineage IN02','species'),(1559727,219829,'Plasmodium sp. lineage JA01','species'),(1559728,219829,'Plasmodium sp. lineage JA04','species'),(1559729,219829,'Plasmodium sp. lineage JA09','species'),(1559730,219829,'Plasmodium sp. lineage MI01','species'),(1559731,219829,'Plasmodium sp. lineage MI02','species'),(1559732,219829,'Plasmodium sp. lineage MI05','species'),(1559733,219829,'Plasmodium sp. lineage NA17','species'),(1559734,219829,'Plasmodium sp. lineage TOC25','species'),(1559735,526119,'Porcine astrovirus 1','species'),(1559736,288494,'Tylenchorhynchus agri','species'),(1559739,5543,'Trichoderma sp. RS1','species'),(1559741,1052105,'Purpureocillium sp. RS2','species'),(1559742,5506,'Fusarium sp. ICIPE_712','species'),(1559743,5506,'Fusarium sp. ICIPE_717','species'),(1559744,5073,'Penicillium sp. ICIPE_713','species'),(1559745,1389727,'Proterometra epholkos','species'),(1559746,5752,'Tulamoebidae','family'),(1559748,3028,'Chroomonas sp. gCR-LOHABE01','species'),(1559749,29278,'Cloning vector pTVP1GFP','species'),(1559750,116937,'Unclassified Haploporidae','no rank'),(1559751,1559750,'Haploporidae sp. 1 NFF-2014','species'),(1559752,1559750,'Haploporidae sp. 2 NFF-2014','species'),(1559753,145164,'Orcula sp. AL1393','species'),(1559754,145164,'Orcula sp. AL1394','species'),(1559755,145164,'Orcula sp. AL3538','species'),(1559756,145164,'Orcula sp. AL3541','species'),(1559757,145164,'Orcula sp. AL3542','species'),(1559758,145164,'Orcula sp. AL3543','species'),(1559759,145164,'Orcula sp. AL3544','species'),(1559760,145164,'Orcula sp. AL7138','species'),(1559761,145164,'Orcula sp. AL7139','species'),(1559762,70243,'Trichodorus sp. AMS-2014','species'),(1559802,13687,'Sphingomonas sp. PAMC26410','species'),(1559803,158390,'Dactylostalix','genus'),(1559804,1559803,'Dactylostalix ringens','species'),(1559805,163066,'Orchidaceae sp. GQZ-2014','species'),(1559806,78793,'Liparis assamica','species'),(1559807,78793,'Liparis bautingensis','species'),(1559808,78793,'Liparis bistriata','species'),(1559809,78793,'Liparis delicatula','species'),(1559810,78793,'Liparis elliptica','species'),(1559811,78793,'Liparis fissilabris','species'),(1559812,78793,'Liparis fissipetala','species'),(1559813,78793,'Liparis glossula','species'),(1559814,78793,'Liparis latilabris','species'),(1559815,78793,'Liparis sp. GQZ-2014a','species'),(1559816,78793,'Liparis mannii','species'),(1559817,78793,'Liparis nigra','species'),(1559818,78793,'Liparis sp. GQZ-2014b','species'),(1559819,78793,'Liparis resupinata','species'),(1559820,78793,'Liparis wenshanensis','species'),(1559821,327360,'Oberonia myosurus','species'),(1559822,1759432,'Oberonioides','genus'),(1559823,1559822,'Oberonioides microtatantha','species'),(1559824,1559822,'Oberonioides sp. GQZ-2014','species'),(1559825,78779,'Goodyera yangmeishanensis','species'),(1559826,78779,'Goodyera malipoensis','species'),(1559827,4875,'Glomus sp. 11 ZHNL-2013a','species'),(1559828,4875,'Glomus sp. 11 ZHNL-2013b','species'),(1559829,4875,'Glomus sp. 11 ZHNL-2013c','species'),(1559830,4875,'Glomus sp. 11 ZHNL-2013d','species'),(1559831,4875,'Glomus sp. 11 ZHNL-2013e','species'),(1559832,4875,'Glomus sp. 11 ZHNL-2013f','species'),(1559833,4875,'Glomus sp. 11 ZHNL-2013g','species'),(1559834,4875,'Glomus sp. 11 ZHNL-2013h','species'),(1559835,4875,'Glomus sp. 11 ZHNL-2013i','species'),(1559836,4875,'Glomus sp. 11 ZHNL-2013j','species'),(1559837,4875,'Glomus sp. 11 ZHNL-2013k','species'),(1559838,4875,'Glomus sp. 11 ZHNL-2013l','species'),(1559839,4875,'Glomus sp. 11 ZHNL-2013m','species'),(1559840,4875,'Glomus sp. 11 ZHNL-2013n','species'),(1559841,4875,'Glomus sp. 11 ZHNL-2013o','species'),(1559842,4875,'Glomus sp. 11 ZHNL-2013p','species'),(1559843,4875,'Glomus sp. 11 ZHNL-2013q','species'),(1559844,4875,'Glomus sp. 11 ZHNL-2013r','species'),(1559845,4875,'Glomus sp. 11 ZHNL-2013s','species'),(1559846,4875,'Glomus sp. 3 ZHNL-2013a','species'),(1559847,4875,'Glomus sp. 3 ZHNL-2013b','species'),(1559848,4875,'Glomus sp. 5 ZHNL-2013','species'),(1559849,4875,'Glomus sp. 6 ZHNL-2013a','species'),(1559850,4875,'Glomus sp. 6 ZHNL-2013b','species'),(1559851,4875,'Glomus sp. 6 ZHNL-2013c','species'),(1559852,4875,'Glomus sp. 6 ZHNL-2013d','species'),(1559853,4875,'Glomus sp. 7 ZHNL-2013a','species'),(1559854,4875,'Glomus sp. 7 ZHNL-2013b','species'),(1559855,4875,'Glomus sp. 7 ZHNL-2013c','species'),(1559856,4875,'Glomus sp. 7 ZHNL-2013d','species'),(1559857,4875,'Glomus sp. 8 ZHNL-2013a','species'),(1559858,4875,'Glomus sp. 8 ZHNL-2013b','species'),(1559859,4875,'Glomus sp. 8 ZHNL-2013c','species'),(1559860,4875,'Glomus sp. 8 ZHNL-2013d','species'),(1559861,4875,'Glomus sp. 8 ZHNL-2013e','species'),(1559862,4875,'Glomus sp. 8 ZHNL-2013k','species'),(1559863,4875,'Glomus sp. 8 ZHNL-2013l','species'),(1559864,4875,'Glomus sp. 8 ZHNL-2013m','species'),(1559865,4875,'Glomus sp. 8 ZHNL-2013n','species'),(1559866,4875,'Glomus sp. 8 ZHNL-2013o','species'),(1559867,4875,'Glomus sp. 8 ZHNL-2013p','species'),(1559868,4875,'Glomus sp. 8 ZHNL-2013q','species'),(1559869,4875,'Glomus sp. 8 ZHNL-2013r','species'),(1559870,4875,'Glomus sp. 8 ZHNL-2013s','species'),(1559871,4875,'Glomus sp.22 ZHNL-2013','species'),(1559872,4875,'Glomus sp.23 ZHNL-2013','species'),(1559873,4875,'Glomus sp.24 ZHNL-2013','species'),(1559874,4875,'Glomus sp.25 ZHNL-2013a','species'),(1559875,4875,'Glomus sp.25 ZHNL-2013b','species'),(1559876,4875,'Glomus sp.25 ZHNL-2013c','species'),(1559877,4875,'Glomus sp.26 ZHNL-2013a','species'),(1559878,4875,'Glomus sp.26 ZHNL-2013b','species'),(1559879,4875,'Glomus sp.27 ZHNL-2013a','species'),(1559880,4875,'Glomus sp.27 ZHNL-2013b','species'),(1559881,4875,'Glomus sp.27 ZHNL-2013c','species'),(1559882,4875,'Glomus sp.27 ZHNL-2013d','species'),(1559883,4875,'Glomus sp.28 ZHNL-2013','species'),(1559884,4875,'Glomus sp.4 ZHNL-2013','species'),(1559885,4875,'Glomus sp.8 ZHNL-2013f','species'),(1559886,4875,'Glomus sp.8 ZHNL-2013g','species'),(1559887,4875,'Glomus sp.8 ZHNL-2013h','species'),(1559888,4875,'Glomus sp.8 ZHNL-2013i','species'),(1559889,4875,'Glomus sp.8 ZHNL-2013j','species'),(1559890,4855,'Mortierella sp.1 ZHNL-2013','species'),(1559891,5251,'Ceratobasidium sp. CC31','species'),(1559892,5251,'Ceratobasidium sp. CC34','species'),(1559893,5251,'Ceratobasidium sp. CC35','species'),(1559894,5251,'Ceratobasidium sp. CC36','species'),(1559895,5240,'Tulasnella sp. CC33','species'),(1559896,1559981,'Sulfuricellaceae bacterium TTN','species'),(1559897,1386,'Bacillus sp. SF2-1','species'),(1559898,1696,'Brevibacterium sp. SF02','species'),(1559899,40323,'Stenotrophomonas sp. SF05','species'),(1559900,29278,'Cloning vector pEnvZ_optHs','species'),(1559901,29278,'Cloning vector pNarX_optHs','species'),(1559902,29278,'Cloning vector pOmpR_optHs','species'),(1559903,29278,'Cloning vector pNarL_optHs','species'),(1559904,29278,'Cloning vector pOmpR_optHs_D55E','species'),(1559905,29278,'Cloning vector pJH007_public','species'),(1559906,29278,'Cloning vector pJH008_public','species'),(1559907,29278,'Cloning vector pJH009_public','species'),(1559908,29278,'Cloning vector pJH015_public','species'),(1559909,29278,'Cloning vector pJH018_public','species'),(1559910,29278,'Cloning vector pJH019_public','species'),(1559911,29278,'Cloning vector pJH020_public','species'),(1559912,29278,'Cloning vector pJH022_public','species'),(1559913,29278,'Cloning vector pJH025_public','species'),(1559914,29278,'Cloning vector pJH027_public','species'),(1559915,29278,'Cloning vector pJH034_public','species'),(1559916,29278,'Cloning vector pJH035_public','species'),(1559917,29278,'Cloning vector pEM012_public','species'),(1559918,29278,'Cloning vector pEM013_public','species'),(1559919,29278,'Cloning vector pEM014_public','species'),(1559920,29278,'Cloning vector pEM015_public','species'),(1559921,29278,'Cloning vector pEM016_public','species'),(1559922,29278,'Cloning vector pEM017_public','species'),(1559923,29278,'Cloning vector pEM018_public','species'),(1559924,29278,'Cloning vector pEM019_public','species'),(1559925,1635105,'Cyclopsomyces plurioperculatus','species'),(1559926,80974,'Chromis howsoni','species'),(1559927,1004040,'Parioglossus aporos','species'),(1559928,1004040,'Parioglossus formosus','species'),(1559929,1004040,'Parioglossus nudus','species'),(1559930,1004040,'Parioglossus philippinus','species'),(1559931,1004040,'Parioglossus senoui','species'),(1559932,86206,'Ptereleotris brachyptera','species'),(1559933,86206,'Ptereleotris caeruleomarginata','species'),(1559934,86206,'Ptereleotris hanae','species'),(1559935,86206,'Ptereleotris rubristigma','species'),(1559936,86206,'Ptereleotris uroditaenia','species'),(1559938,498270,'Trimma cf. xanthochrum \'white saddle\'','species'),(1559939,498270,'Trimma cf. emeryi MB0612001','species'),(1559940,498270,'Trimma helenae','species'),(1559941,498270,'Trimma sp. RW99','species'),(1559942,114727,'Influenza A virus (A/Uruguay/253/2013(H1N1))','no rank'),(1559943,114727,'Influenza A virus (A/Uruguay/271/2013(H1N1))','no rank'),(1559944,114727,'Influenza A virus (A/Uruguay/272/2013(H1N1))','no rank'),(1559945,114727,'Influenza A virus (A/Uruguay/90/2011(H1N1))','no rank'),(1559946,114727,'Influenza A virus (A/Uruguay/98/2011(H1N1))','no rank'),(1559947,114727,'Influenza A virus (A/Uruguay/117/2011(H1N1))','no rank'),(1559948,114727,'Influenza A virus (A/Uruguay/118/2011(H1N1))','no rank'),(1559949,114727,'Influenza A virus (A/Uruguay/141/2011(H1N1))','no rank'),(1559950,114727,'Influenza A virus (A/Uruguay/154/2011(H1N1))','no rank'),(1559951,114727,'Influenza A virus (A/Uruguay/45/2011(H1N1))','no rank'),(1559952,114727,'Influenza A virus (A/Uruguay/92/2011(H1N1))','no rank'),(1559953,114727,'Influenza A virus (A/Uruguay/37/2011(H1N1))','no rank'),(1559954,114727,'Influenza A virus (A/Uruguay/108/2011(H1N1))','no rank'),(1559955,150307,'Aioliops','genus'),(1559956,1559955,'Aioliops novaeguineae','species'),(1559957,1559955,'Aioliops sp. MB062001','species'),(1559958,1559955,'Aioliops sp. MB062002','species'),(1559959,219829,'Plasmodium sp. EJL-2014','species'),(1559960,42476,'Oscheius sp. FDL-2014','species'),(1559961,30300,'Botryllus sp. CA_5.19','species'),(1559962,260823,'Cystodytes sp. VN_08002','species'),(1559963,260823,'Cystodytes sp. VN_08019','species'),(1559964,260823,'Cystodytes sp. VN_08041','species'),(1559965,107394,'Didemnum sp. CA_4-7','species'),(1559966,107394,'Didemnum sp. CA_4.17','species'),(1559967,107394,'Didemnum sp. CA_4.2','species'),(1559968,107394,'Didemnum sp. CA_5.1','species'),(1559969,107394,'Didemnum sp. CA_5.11','species'),(1559970,107394,'Didemnum sp. CA_5.18','species'),(1559971,107394,'Didemnum sp. FL_TB3','species'),(1559972,107394,'Didemnum sp. PNG_11038','species'),(1559973,107394,'Didemnum sp. PNG_11055','species'),(1559974,107394,'Didemnum sp. PNG_11089','species'),(1559975,286195,'Eudistoma sp. FL_004','species'),(1559976,286195,'Eudistoma sp. FL_TB1','species'),(1559977,322846,'Trididemnum sp. FL_01BB','species'),(1559978,322846,'Trididemnum sp. FL_TB4','species'),(1559979,28216,'Sulfuricellales','order'),(1559980,1559979,'Sulfuricellaceae','family'),(1559981,1559980,'unclassified Sulfuricellaceae','no rank'),(1559982,1883,'Streptomyces sp. NBRC 109436','species'),(1559985,1524217,'environmental samples','no rank'),(1559986,1559985,'uncultured Labilithrix sp.','species'),(1559990,3035,'Neometanema','genus'),(1559991,1559990,'Neometanema parovale','species'),(1559993,34072,'Variovorax sp. BS1(2014)','species'),(1559994,413496,'Cronobacter sp. BYP','species'),(1559995,34037,'Rahnella sp. PRO','species'),(1559996,46255,'Weissella sp. BCH','species'),(1559997,46255,'Weissella sp. GD','species'),(1559998,46255,'Weissella sp. ZKNR','species'),(1559999,1350,'Enterococcus sp. LBTR','species'),(1560000,5502,'Curvularia sp. SOM.CV.03','species'),(1560001,641216,'Parallelostrombidium ellipticum','species'),(1560002,36753,'Fuscutata','genus'),(1560003,195022,'uncultured Clavicorona','species'),(1560004,29278,'Cloning vector pGreen0229','species'),(1560005,388463,'Edaphobacter dinghuensis','species'),(1560006,1000999,'Acidipila dinghuensis','species'),(1560007,185818,'Ameletus sp. 1 MT-2014','species'),(1560008,163160,'Araneae sp. MT-2014','species'),(1560009,62730,'Blattodea sp. MT-2014','species'),(1560010,201919,'Curculionidae sp. MT-2014','species'),(1560011,694643,'Cyana sp. MT-2014','species'),(1560012,185820,'Epeorus sp. MT-2014','species'),(1560013,50634,'Ephemerella sp. MT-2014','species'),(1560014,173037,'Ichneumonidae sp. MT-2014','species'),(1560015,476747,'Ictinogomphus sp. MT-2014','species'),(1560016,236727,'Leptocorisa sp. MT-2014','species'),(1560017,50616,'Unclassified Notonectidae','no rank'),(1560018,1560017,'Notonectidae sp. MT-2014','species'),(1560019,57969,'Opiliones sp. MT-2014','species'),(1560020,446499,'Potamanthus sp. MT-2014','species'),(1560021,219336,'Siphlonurus sp. MT-2014','species'),(1560022,333794,'Syrphidae sp. MT-2014','species'),(1560023,650592,'Unclassified Teloganodidae','no rank'),(1560024,1560023,'Teloganodidae sp. MT-2014','species'),(1560025,683950,'Vespidae sp. MT-2014','species'),(1560026,756259,'Vietnamella sp. MT-2014','species'),(1560027,145353,'Gaeanini','tribe'),(1560028,82596,'Celenna','genus'),(1560029,1560028,'Celenna sp. MT-2014','species'),(1560030,1560027,'Gaeana','genus'),(1560031,1560030,'Gaeana maculata','species'),(1560032,287184,'Rhodopsona','genus'),(1560033,1560032,'Rhodopsona rubiginosa','species'),(1560034,318558,'Tupaia virus isolate Tupaia/Thailand/-/1986','no rank'),(1560038,140901,'Bossiaea arcuata','species'),(1560039,140901,'Bossiaea arenicola','species'),(1560040,140901,'Bossiaea armitii','species'),(1560041,140901,'Bossiaea atrata','species'),(1560042,140901,'Bossiaea aurantiaca','species'),(1560043,140901,'Bossiaea barbarae','species'),(1560044,140901,'Bossiaea bossiaeoides','species'),(1560045,140901,'Bossiaea bracteosa','species'),(1560046,140901,'Bossiaea celata','species'),(1560047,140901,'Bossiaea concinna','species'),(1560048,140901,'Bossiaea cucullata','species'),(1560049,140901,'Bossiaea dentata','species'),(1560050,140901,'Bossiaea divaricata','species'),(1560051,140901,'Bossiaea eremaea','species'),(1560052,140901,'Bossiaea eriocarpa','species'),(1560053,140901,'Bossiaea flexuosa','species'),(1560054,140901,'Bossiaea halophila','species'),(1560055,140901,'Bossiaea heterophylla','species'),(1560056,140901,'Bossiaea inundata','species'),(1560057,140901,'Bossiaea kiamensis','species'),(1560058,140901,'Bossiaea laidlawiana','species'),(1560059,140901,'Bossiaea leptacantha','species'),(1560060,140901,'Bossiaea milesiae','species'),(1560061,140901,'Bossiaea obcordata','species'),(1560062,140901,'Bossiaea oxyclada','species'),(1560063,140901,'Bossiaea peduncularis','species'),(1560064,140901,'Bossiaea praetermissa','species'),(1560065,140901,'Bossiaea preissii','species'),(1560066,140901,'Bossiaea prostrata','species'),(1560067,140901,'Bossiaea rhombifolia','species'),(1560068,140901,'Bossiaea riparia','species'),(1560069,140901,'Bossiaea rosmarinifolia','species'),(1560070,140901,'Bossiaea rufa','species'),(1560071,140901,'Bossiaea rupicola','species'),(1560072,140901,'Bossiaea saxosa','species'),(1560073,140901,'Bossiaea scolopendria','species'),(1560074,140901,'Bossiaea scortechinii','species'),(1560075,140901,'Bossiaea simulata','species'),(1560076,140901,'Bossiaea smithiorum','species'),(1560077,140901,'Bossiaea spinescens','species'),(1560078,140901,'Bossiaea spinosa','species'),(1560079,140901,'Bossiaea walkeri','species'),(1560080,24963,'Platylobium alternifolium','species'),(1560081,24963,'Platylobium triangulare','species'),(1560082,72661,'Stanleya confertiflora','species'),(1560083,72662,'Stanleya pinnata var. inyoensis','varietas'),(1560084,72662,'Stanleya pinnata var. pinnata','varietas'),(1560085,72662,'Stanleya pinnata var. texana','varietas'),(1560086,335126,'Tetraria secans','species'),(1560087,4501,'Bromus gracillimus','species'),(1560088,406669,'Nocticola sp. Cutta Cutta Cave','species'),(1560089,28453,'Sphingobacterium sp. TRS10','species'),(1560090,34072,'Variovorax sp. TRS11','species'),(1560091,104465,'Amphitorna','genus'),(1560092,40141,'Phaenomys','genus'),(1560093,1560092,'Phaenomys ferrugineus','species'),(1560094,333823,'Thraustochytriidae sp. NK58','species'),(1560095,205004,'Blastocystis sp. A1','species'),(1560096,205004,'Blastocystis sp. A10','species'),(1560097,205004,'Blastocystis sp. A11','species'),(1560098,205004,'Blastocystis sp. A12','species'),(1560099,205004,'Blastocystis sp. A13','species'),(1560100,205004,'Blastocystis sp. A14','species'),(1560101,205004,'Blastocystis sp. A15','species'),(1560102,205004,'Blastocystis sp. A19','species'),(1560103,205004,'Blastocystis sp. A2','species'),(1560104,205004,'Blastocystis sp. A20','species'),(1560105,205004,'Blastocystis sp. A23','species'),(1560106,205004,'Blastocystis sp. A24','species'),(1560107,205004,'Blastocystis sp. A25','species'),(1560108,205004,'Blastocystis sp. A3','species'),(1560109,205004,'Blastocystis sp. A4','species'),(1560110,205004,'Blastocystis sp. A5','species'),(1560111,205004,'Blastocystis sp. A6','species'),(1560112,205004,'Blastocystis sp. A7','species'),(1560113,205004,'Blastocystis sp. A8','species'),(1560114,205004,'Blastocystis sp. A9','species'),(1560115,76102,'Asarum savatieri subsp. pseudosavatieri','subspecies'),(1560116,76102,'Asarum cf. savatieri subsp. pseudosavatieri DT-2014','subspecies'),(1560117,108533,'Cryptosporiopsis sp. 041428A','species'),(1560118,13474,'Cylindrocarpon sp. 042024A','species'),(1560119,5506,'Fusarium sp. 042023A','species'),(1560120,5506,'Fusarium sp. 082628A','species'),(1560121,5506,'Fusarium sp. 091013A2','species'),(1560122,114230,'Nigrospora sp. 050716?','species'),(1560123,5543,'Trichoderma sp. 052426A','species'),(1560124,5543,'Trichoderma sp. 091012B1','species'),(1560125,5240,'Tulasnella sp. 041623A','species'),(1560126,5240,'Tulasnella sp. 042024B','species'),(1560127,5240,'Tulasnella sp. 042026A','species'),(1560128,5240,'Tulasnella sp. 042327G','species'),(1560129,5240,'Tulasnella sp. 050711C','species'),(1560130,5240,'Tulasnella sp. 091013A4','species'),(1560131,64561,'Umbelopsis sp. 052426B','species'),(1560132,64561,'Umbelopsis sp. 091012A5','species'),(1560133,64561,'Umbelopsis sp. 091012B4','species'),(1560134,5583,'Exophiala sp. 050716A','species'),(1560135,198637,'Archytas marmoratus','species'),(1560136,285642,'Neosarmatium trispinosum','species'),(1560137,156511,'Australoplax','genus'),(1560138,1560137,'Australoplax tridentata','species'),(1560139,1560141,'Ilyograpsus','genus'),(1560140,1560139,'Ilyograpsus daviei','species'),(1560141,1293059,'Ilyograpsinae','subfamily'),(1560143,116891,'Microphallus sp. NZ','species'),(1560144,1429361,'Parorchis sp. NZ','species'),(1560145,66767,'Renicola sp. NZ','species'),(1560146,1130742,'Notocotylidae gen. sp. 1 NZ','species'),(1560147,1130742,'Notocotylidae gen. sp. 2 NZ','species'),(1560148,177929,'Stenopsyche angustata','species'),(1560149,177929,'Stenopsyche lotus','species'),(1560150,177929,'Stenopsyche navasi','species'),(1560151,177929,'Stenopsyche tienmushanensis','species'),(1560152,177929,'Stenopsyche sp. 1 JHX-2014','species'),(1560153,221557,'Cnemaspis gemunu','species'),(1560154,221557,'Cnemaspis modiglianii','species'),(1560155,221557,'Cnemaspis scalpensis','species'),(1560156,581261,'Arctornis sp. A PH-2014','species'),(1560157,1368907,'Ardiosteres sp. 2 PH-2014','species'),(1560158,706004,'Attatha sp. A PH-2014','species'),(1560159,1369237,'Gyrtothripa aff. pusilla PS2 PH-2014','species'),(1560160,1369237,'Gyrtothripa aff. variegata PS1 PH-2014','species'),(1560161,753243,'Heliocosma sp. 1 PH-2014','species'),(1560162,706061,'Hyperlopha aff. cristifera PS1 PH-2014','species'),(1560163,753347,'Imma sp. 4 PH-2014','species'),(1560164,694627,'Lambula aff. pristina PS1 PH-2014','species'),(1560165,209533,'Lobesia sp. D PH-2014','species'),(1560166,1430911,'Mudaria sp. A PH-2014','species'),(1560167,582023,'Synclera sp. A PH-2014','species'),(1560168,7816,'Scoliodon sp. GP0065','species'),(1560169,753448,'Anticrates sp. BOLD:AAK2739','species'),(1560170,1555505,'Aplotelia sp. pr. microsundana BOLD:AAO9002','species'),(1560171,95200,'Callopistria nr. coelisigna BOLD:AAK2148','species'),(1560173,1369237,'Gyrtothripa sp. BOLD:AAH4619','species'),(1560175,95253,'Lophoptera pr. tenuis BOLD:AAP0548','species'),(1560176,572722,'Nycteola nr. nolalella BOLD:AAN5724','species'),(1560177,572722,'Nycteola sp. BOLD:AAG4734','species'),(1560178,1369629,'Rambutaneia nr. udjana BOLD:AAR3041','species'),(1560179,938249,'Selepa sp. pr. circulella BOLD:AAL9411','species'),(1560180,401563,'Geckoella jeyporensis','species'),(1560181,401563,'Geckoella nebulosus','species'),(1560182,112912,'unclassified Geoscapheinae','no rank'),(1560183,1560182,'Geoscapheinae sp. BOLD:AAV2411','species'),(1560184,401563,'Geckoella albofasciatus','species'),(1560185,27548,'Dasychiroides','genus'),(1560186,1560185,'Dasychiroides sp. A PH-2014','species'),(1560187,475327,'Elachyophthalma','genus'),(1560188,1560187,'Elachyophthalma sp. AA PH-2014','species'),(1560189,401563,'Geckoella cf. deccanensis','species'),(1560190,401563,'Geckoella cf. speciosus','species'),(1560191,401563,'Geckoella cf. nebulosus','species'),(1560192,401563,'Geckoella cf. collegalensis','species'),(1560193,401563,'Geckoella cf. albofasciatus','species'),(1560195,29580,'Janthinobacterium sp. BJB301','species'),(1560196,87173,'Geospiza difficilis septentrionalis','subspecies'),(1560197,49928,'bacterium BJB312','species'),(1560198,49928,'bacterium BJB95','species'),(1560199,49928,'bacterium BJB97','species'),(1560200,1612409,'Similiclava nivea','species'),(1560201,551,'Erwinia sp. B120','species'),(1560202,551,'Erwinia sp. B149','species'),(1560203,442074,'Argestina inconstans','species'),(1560204,442074,'Argestina pomena','species'),(1560205,442017,'Callarge sagitta','species'),(1560206,442006,'Callerebia baileyi','species'),(1560207,366053,'Elymnias malelas','species'),(1560208,366070,'Faunis aerope','species'),(1560209,348715,'Kirinia epaminondas','species'),(1560210,76216,'Lethe satyrina','species'),(1560211,442068,'Loxerebia innupta','species'),(1560213,442064,'Paroeneis sikkimensis','species'),(1560214,366191,'Thauria lathyi','species'),(1560216,270059,'Ypthima sp. MY-2014','species'),(1560217,1485,'Clostridium sp. L74','species'),(1560218,416350,'Caecomyces communis enrichment culture clone OF1','species'),(1560219,37163,'Orpinomyces sp. KF11','species'),(1560220,662,'Vibrio sp. S-3','species'),(1560221,44249,'Paenibacillus sp. TBD006','species'),(1560222,166953,'Kaistia sp. TBD058','species'),(1560223,165697,'Sphingopyxis sp. TBD084','species'),(1560224,85413,'Bosea sp. TBD101','species'),(1560225,99,'Ancylobacter sp. TBD132','species'),(1560226,33882,'Microbacterium sp. TBD155','species'),(1560227,106589,'Cupriavidus sp. TBD162','species'),(1560228,55080,'Brevibacillus sp. TBD179','species'),(1560229,165697,'Sphingopyxis sp. TBD181','species'),(1560230,379,'Rhizobium sp. TBD182','species'),(1560231,55080,'Brevibacillus sp. TBD183','species'),(1560232,1663,'Arthrobacter sp. TBD185','species'),(1560233,106589,'Cupriavidus sp. TBD189','species'),(1560234,872,'Desulfovibrio sp. JC271','species'),(1560235,146,'Spirochaeta sp. JC231','species'),(1560257,5579,'Aureobasidium sp. FBCC2310','species'),(1560258,37463,'Phoma sp. FBCC2312','species'),(1560259,5073,'Penicillium sp. FBCC2313','species'),(1560260,5506,'Fusarium sp. FBCC2314','species'),(1560261,79808,'Lecythophora sp. FBCC2315','species'),(1560262,150498,'Sordariomycetes sp. FBCC2328','species'),(1560263,5579,'Aureobasidium sp. FBCC2311','species'),(1560264,104397,'Epicoccum sp. FBCC2316','species'),(1560265,104397,'Epicoccum sp. FBCC2317','species'),(1560266,4830,'Mucor sp. FBCC2319','species'),(1560267,5330,'Bjerkandera sp. FBCC2329','species'),(1560268,5498,'Cladosporium sp. FBCC2320','species'),(1560269,104397,'Epicoccum sp. FBCC2318','species'),(1560270,34474,'Fomitopsis sp. FBCC2323','species'),(1560271,5498,'Cladosporium sp. FBCC2321','species'),(1560272,184430,'Coprinellus sp. FBCC2330','species'),(1560273,40558,'Botryotinia sp. FBCC2327','species'),(1560274,5543,'Trichoderma sp. FBCC2324','species'),(1560275,40558,'Botryotinia sp. FBCC2326','species'),(1560276,5543,'Trichoderma sp. FBCC2325','species'),(1560277,29907,'Sporothrix sp. FBCC2332','species'),(1560278,47817,'Lachnum sp. FBCC2331','species'),(1560279,57484,'Rhizosphaera sp. FBCC2309','species'),(1560280,84593,'Verrucosispora sp. K51G','species'),(1560282,196895,'Proteus phage PM 75','species'),(1560283,196895,'Proteus phage PM 85','species'),(1560284,196895,'Proteus phage PM 93','species'),(1560285,196894,'Mycobacterium phage Larenn','species'),(1560286,196894,'Mycobacterium phage Murucutumbu','species'),(1560287,102793,'Influenza A virus (A/chicken/Dakahlia/12/2012(H5N1))','no rank'),(1560288,102793,'Influenza A virus (A/chicken/Dakahlia/32/2013(H5N1))','no rank'),(1560289,102793,'Influenza A virus (A/chicken/Gharbia/9/2012(H5N1))','no rank'),(1560290,102793,'Influenza A virus (A/chicken/Sharkia/25/2013(H5N1))','no rank'),(1560291,333278,'Influenza A virus (A/chicken/Zhejiang/DTID-ZJU06/2013(H7N9))','no rank'),(1560292,333278,'Influenza A virus (A/chicken/Suzhou/040201H/2013(H7N9))','no rank'),(1560293,333278,'Influenza A virus (A/duck/Sunan/040802G/2013(H7N9))','no rank'),(1560294,333278,'Influenza A virus (A/pigeon/Wuxi/0405007G/2013(H7N9))','no rank'),(1560295,114727,'Influenza A virus (A/swine/Illinois/A01476407/2014(H1N1))','no rank'),(1560296,119210,'Influenza A virus (A/swine/Indiana/A01476391/2014(H3N2))','no rank'),(1560297,114728,'Influenza A virus (A/swine/Iowa/A01476369/2014(H1N2))','no rank'),(1560298,119210,'Influenza A virus (A/swine/Iowa/A01476395/2014(H3N2))','no rank'),(1560299,114727,'Influenza A virus (A/swine/Iowa/A01476404/2014(H1N1))','no rank'),(1560300,119210,'Influenza A virus (A/swine/Iowa/A01476426/2014(H3N2))','no rank'),(1560301,114728,'Influenza A virus (A/swine/Iowa/A01476451/2014(H1N2))','no rank'),(1560302,114728,'Influenza A virus (A/swine/Minnesota/A01476406/2014(H1N2))','no rank'),(1560303,114728,'Influenza A virus (A/swine/Nebraska/A01476438/2014(H1N2))','no rank'),(1560304,114728,'Influenza A virus (A/swine/North Carolina/A01476349/2014(H1N2))','no rank'),(1560305,119210,'Influenza A virus (A/swine/North Carolina/A01476354/2014(H3N2))','no rank'),(1560306,114727,'Influenza A virus (A/swine/North Carolina/A01476359/2014(H1N1))','no rank'),(1560307,119210,'Influenza A virus (A/swine/North Carolina/A01476367/2014(H3N2))','no rank'),(1560308,384619,'Influenza A virus (A/swine/North Carolina/A01476419/2014(mixed))','no rank'),(1560309,114728,'Influenza A virus (A/swine/North Carolina/A01476420/2014(H1N2))','no rank'),(1560310,119210,'Influenza A virus (A/swine/North Carolina/A01476427/2014(H3N2))','no rank'),(1560311,114727,'Influenza A virus (A/swine/North Carolina/A01476462/2014(H1N1))','no rank'),(1560312,114727,'Influenza A virus (A/swine/Ohio/A01476448/2014(H1N1))','no rank'),(1560313,196894,'Lactococcus phage WRP3','species'),(1560314,9227,'Psittacula exsul','species'),(1560315,9227,'Psittacula eques','species'),(1560316,1386,'Bacillus sp. MCCB 242','species'),(1560317,130079,'Oculina sp. KL-2014','species'),(1560318,37847,'Priapulus cf. caudatus KMK-2014','species'),(1560319,6144,'Aurelia sp. 1 LSA-2014','species'),(1560320,1369237,'Gyrtothripa aff. pusilla PS1 PH-2014','species'),(1560321,415138,'Maguda','genus'),(1560322,1560321,'Maguda sp. A PH-2014','species'),(1560324,33973,'Acidobacterium sp. Ac_12_G8','species'),(1560325,1555492,'Anamesia sp. BOLD:AAO3502','species'),(1560326,1555492,'Anamesia sp. BOLD:AAO3503','species'),(1560327,1368952,'Barea sp. BOLD:AAO7880','species'),(1560329,1556124,'Eppertia sp. BOLD:AAO3613','species'),(1560331,753243,'Heliocosma sp. BOLD:AAF1511','species'),(1560332,1369333,'Lepidoscia sp. BOLD:AAI1217','species'),(1560333,687101,'Limnaecia sp. BOLD:AAK8616','species'),(1560334,1001015,'Oecophoridae sp. BOLD:AAH7035','species'),(1560335,1001015,'Oecophoridae sp. LEFIH348-10','species'),(1560336,1106951,'Oecophorinae sp. BOLD:AAO3261','species'),(1560337,81693,'Tortricinae sp. BOLD:AAF9700','species'),(1560338,69278,'Aquamicrobium sp. SK-2','species'),(1560339,547,'Enterobacter sp. E20','species'),(1560340,1506575,'Tusavirus 1','species'),(1560341,1506575,'Chicken protoparvovirus isolates','no rank'),(1560342,196896,'Acinetobacter phage YMC13/03/R2096','species'),(1560344,32008,'Burkholderia sp. KB15(2014)','species'),(1560345,13687,'Sphingomonas sp. DCY99','species'),(1560346,413684,'Simian adenovirus DM-2014','species'),(1560347,114728,'Influenza A virus (A/swine/Kansas/A01377352/2014(H1N2))','no rank'),(1560349,662,'Vibrio sp. PIGB 184','species'),(1560350,129337,'Geobacillus sp. A12','species'),(1560351,38173,'Goutanap virus','species'),(1560352,43951,'Zygnema sp. SAG 2418','species'),(1560353,43951,'Zygnema sp. SAG 2419','species'),(1560354,36866,'Type-B symbiont of Plautia stali','species'),(1560355,36866,'Type-C symbiont of Plautia stali','species'),(1560356,36866,'Type-D symbiont of Plautia stali','species'),(1560357,36866,'Type-E symbiont of Plautia stali','species'),(1560358,36866,'Type-F symbiont of Plautia stali','species'),(1560361,116167,'Austrobalanidae','family'),(1560362,1560361,'Epopella','genus'),(1560363,1560362,'Epopella plicata','species'),(1560364,99923,'Cyrtohymena muscorum','species'),(1560365,1001750,'Pseudocyrtohymena','genus'),(1560366,1560365,'Pseudocyrtohymena koreana','species'),(1560367,65219,'Rhinoprotoma','genus'),(1560368,1560367,'Rhinoprotoma masneri','species'),(1560369,469633,'Neokeronopsis asiatica','species'),(1560370,73792,'Isabella','genus'),(1560371,1560370,'Isabella harborbranchi','species'),(1560372,335102,'Rat rotavirus B MU/10/1805','no rank'),(1560375,371833,'Rat sapovirus KS/11/0572-2','species'),(1560376,1507402,'Rat bocavirus KS/11/0576-1','species'),(1560377,642248,'Rat stool-associated circular ssDNA virus Mu/10/1772','species'),(1560378,642248,'Rat stool-associated circular ssDNA virus Mu/10/1799','species'),(1560379,301513,'Homidia sinensis','species'),(1560382,426803,'Asemonea tenuipes','species'),(1560383,569896,'Bacelarella pavida','species'),(1560385,1317621,'Bristowia afra','species'),(1560386,569980,'Cheliceroides longipalpis','species'),(1560388,393202,'Hispo macfarlanei','species'),(1560391,243366,'Lyssomanes amazonicus','species'),(1560392,243366,'Lyssomanes antillanus','species'),(1560395,243366,'Lyssomanes longipes','species'),(1560396,243366,'Lyssomanes pauper','species'),(1560397,243366,'Lyssomanes taczanowskii','species'),(1560398,243366,'Lyssomanes tenuis','species'),(1560399,393203,'Massagris contortuplicata','species'),(1560400,426818,'Mintonia mackiei','species'),(1560402,426818,'Mintonia silvicola','species'),(1560403,426818,'Mintonia tauricornis','species'),(1560404,153410,'Neon reticulatus','species'),(1560405,393233,'Phaeacius lancearius','species'),(1560406,153428,'Platycryptus californicus','species'),(1560407,243368,'Portia crassipalpis','species'),(1560408,243368,'Portia taiwanica','species'),(1560411,393221,'Thrandina bellavista','species'),(1560412,393221,'Thrandina cosanga','species'),(1560413,1560463,'Agorius','genus'),(1560414,1560413,'Agorius constrictus','species'),(1560415,1560464,'Allococalodes','genus'),(1560416,1560415,'Allococalodes madidus','species'),(1560417,243356,'Brettus','genus'),(1560419,243355,'Chinoscopus','genus'),(1560421,1560464,'Cocalodes','genus'),(1560422,1560421,'Cocalodes longicornis','species'),(1560423,1560421,'Cocalodes macellus','species'),(1560424,1560464,'Cucudeta','genus'),(1560425,1560424,'Cucudeta gahavisuka','species'),(1560426,1560424,'Cucudeta zabkai','species'),(1560427,393201,'Diplocanthopoda','genus'),(1560428,1560427,'Diplocanthopoda marina','species'),(1560429,153409,'Gedea','genus'),(1560431,393201,'Jerzego','genus'),(1560434,1560431,'Jerzego corticicola','species'),(1560435,158207,'Langerra','genus'),(1560437,243356,'Lapsias','genus'),(1560438,1560437,'Lapsias canandea','species'),(1560439,1560437,'Lapsias guamani','species'),(1560440,1560437,'Lapsias lorax','species'),(1560441,243356,'Meleon','genus'),(1560443,158207,'Nungia','genus'),(1560444,1560443,'Nungia epigynalis','species'),(1560445,243355,'Pandisus','genus'),(1560447,153409,'Phaulostylus','genus'),(1560448,1560447,'Phaulostylus grammicus','species'),(1560449,243356,'Sparbambus','genus'),(1560450,1560449,'Sparbambus gombakensis','species'),(1560451,1560464,'Tabuina','genus'),(1560453,1560451,'Tabuina rufa','species'),(1560454,1560451,'Tabuina varirata','species'),(1560455,243883,'Tisaniba','genus'),(1560456,1560455,'Tisaniba bijibijan','species'),(1560457,1560455,'Tisaniba mulu','species'),(1560458,1560455,'Tisaniba selasi','species'),(1560459,158207,'Tomobella','genus'),(1560460,1560459,'Tomobella andasibe','species'),(1560461,1560464,'Yamangalea','genus'),(1560462,1560461,'Yamangalea frewana','species'),(1560463,94017,'Agorinae','subfamily'),(1560464,94017,'Cocalodinae','subfamily'),(1560465,508930,'Acanthina unicornis','species'),(1560466,629696,'Mexacanthina angelica','species'),(1560467,51626,'Nucella dubia','species'),(1560468,399970,'Urosalpinx circumtexta','species'),(1560469,462985,'Mucoromycotina sp. FT2','species'),(1560470,4427,'Ceratophyllum platyacanthum','species'),(1560471,1560470,'Ceratophyllum platyacanthum subsp. oryzetorum','subspecies'),(1560472,286,'Pseudomonas sp. TN36','species'),(1560473,357,'Agrobacterium sp. TN14','species'),(1560474,547,'Enterobacter sp. TN38','species'),(1560475,379,'Rhizobium sp. TN42','species'),(1560476,191,'Azospirillum sp. TN10','species'),(1560477,49928,'bacterium p7','species'),(1560478,49928,'bacterium t2','species'),(1560479,76454,'Isolepis sp. YI-2014a','species'),(1560480,76454,'Isolepis sp. YI-2014b','species'),(1560481,76454,'Isolepis sp. YI-2014c','species'),(1560482,4729,'Sparganium sp. YI-2014','species'),(1560483,469,'Acinetobacter sp. TSR 10a','species'),(1560484,32008,'Burkholderia sp. DMR1c','species'),(1560485,32008,'Burkholderia sp. DVR20f','species'),(1560487,32008,'Burkholderia sp. PCR25d','species'),(1560488,32008,'Burkholderia sp. TSR23a','species'),(1560489,32008,'Burkholderia sp. TSR7c','species'),(1560490,53335,'Pantoea sp. EF.B2','species'),(1560492,32008,'Burkholderia sp. GS9','species'),(1560493,547,'Enterobacter sp. GS10','species'),(1560494,286,'Pseudomonas sp. GS6','species'),(1560495,119210,'Influenza A virus (A/Asturias/18150/2014(H3N2))','no rank'),(1560496,119210,'Influenza A virus (A/swine/Minnesota/A01483010/2014(H3N2))','no rank'),(1560497,114728,'Influenza A virus (A/swine/Minnesota/A01482977/2014(H1N2))','no rank'),(1560498,85629,'\'Citrus sinensis\' witches\'-broom phytoplasma','species'),(1560499,114727,'Influenza A virus (A/Bhopal/1613/2011(H1N1))','no rank'),(1560500,114727,'Influenza A virus (A/Bhopal/1697/2012(H1N1))','no rank'),(1560501,114727,'Influenza A virus (A/Harda/1718/2012(H1N1))','no rank'),(1560502,114727,'Influenza A virus (A/Indore/2820/2013(H1N1))','no rank'),(1560503,114727,'Influenza A virus (A/Indore/59/2009(H1N1))','no rank'),(1560504,114727,'Influenza A virus (A/Itarsi/2934/2013(H1N1))','no rank'),(1560505,114727,'Influenza A virus (A/Jabalpur/1737/2012(H1N1))','no rank'),(1560506,114727,'Influenza A virus (A/Jabalpur/1758/2012(H1N1))','no rank'),(1560507,114727,'Influenza A virus (A/Jabalpur/543/2010(H1N1))','no rank'),(1560508,114727,'Influenza A virus (A/Khargone/293/2010(H1N1))','no rank'),(1560509,241317,'Macropharyngodon pakoko','species'),(1560510,5721,'Trichomonas gypaetinii','species'),(1560511,114729,'Influenza A virus (A/Netherlands/M2/1957(H2N2))','no rank'),(1560512,114729,'Influenza A virus (A/Netherlands/B2/1968(H2N2))','no rank'),(1560513,161939,'Cryptoblepharus plagiocephalus','species'),(1560514,1513461,'Melbournevirus','species'),(1560515,562390,'Thaia subrufa','species'),(1560516,5533,'Rhodotorula sp. FBCC2322','species'),(1560517,490043,'Norovirus GII/Hu/JP/2007/GII.4/y06-V82-2','no rank'),(1560518,490043,'Norovirus GII/Hu/JP/2007/GII.4/y06-V110-5','no rank'),(1560519,490043,'Norovirus GII/Hu/JP/2008/GII.4/y07-V179-1','no rank'),(1560520,490043,'Norovirus GII/Hu/JP/2008/GII.4/y07-V203-1','no rank'),(1560521,490043,'Norovirus GII/Hu/JP/2008/GII.4/y08-207-2','no rank'),(1560522,490043,'Norovirus GII/Hu/JP/2008/GII.4/y08-V290-2','no rank'),(1560523,490043,'Norovirus GII/Hu/JP/2009/GII.4/y08-238-2','no rank'),(1560524,490043,'Norovirus GII/Hu/JP/2009/GII.4/y09-188-98','no rank'),(1560525,490043,'Norovirus GII/Hu/JP/2010/GII.4/y09-205-1','no rank'),(1560526,490043,'Norovirus GII/Hu/JP/2010/GII.4/y10-V475-1','no rank'),(1560527,490043,'Norovirus GII/Hu/JP/2011/GII.4/y10-V526-8','no rank'),(1560528,490043,'Norovirus GII/Hu/JP/2011/GII.4/y11-188-1','no rank'),(1560529,490043,'Norovirus GII/Hu/JP/2012/GII.4/y11-V664-1','no rank'),(1560530,490043,'Norovirus GII/Hu/JP/2012/GII.4/y11-V689-2','no rank'),(1560531,490043,'Norovirus GII/Hu/JP/2012/GII.4/y12-V758-3','no rank'),(1560532,490043,'Norovirus GII/Hu/JP/2012/GII.4/y12-V836-3','no rank'),(1560533,490043,'Norovirus GII/Hu/JP/2011/GII.4/y11-V615-5','no rank'),(1560534,490043,'Norovirus GII/Hu/JP/2011/GII.4/y11-V627-3','no rank'),(1560535,490043,'Norovirus GII/Hu/JP/2011/GII.4/y11-V633-3','no rank'),(1560536,490043,'Norovirus GII/Hu/JP/2011/GII.4/y11-V645-27','no rank'),(1560537,490043,'Norovirus GII/Hu/JP/2011/GII.4/y11-V648-1','no rank'),(1560538,490043,'Norovirus GII/Hu/JP/2012/GII.4/y12-V753-1','no rank'),(1560539,490043,'Norovirus GII/Hu/JP/2012/GII.4/y12-V762-1','no rank'),(1560540,490043,'Norovirus GII/Hu/JP/2012/GII.4/y12-V780-1','no rank'),(1560541,490043,'Norovirus GII/Hu/JP/2012/GII.4/y12-V812-2','no rank'),(1560542,490043,'Norovirus GII/Hu/JP/2012/GII.4/y12-V854-3','no rank'),(1560543,490043,'Norovirus GII/Hu/JP/2013/GII.4/y12-V849-2','no rank'),(1560544,490043,'Norovirus GII/Hu/JP/2013/GII.4/y13-140-1','no rank'),(1560545,490043,'Norovirus GII/Hu/JP/2013/GII.4/y13-V938-3','no rank'),(1560546,490043,'Norovirus GII/Hu/JP/2013/GII.4/y13-166-1','no rank'),(1560547,490043,'Norovirus GII/Hu/JP/2013/GII.4/y13-V988-5','no rank'),(1560548,490043,'Norovirus GII/Hu/JP/2014/GII.4/y13-V1010-1','no rank'),(1560549,544,'Citrobacter sp. CIT_8A','species'),(1560550,544,'Citrobacter sp. CIT_8B','species'),(1560551,544,'Citrobacter sp. CIT_13A','species'),(1560552,9554,'Papio anubis x hamadryas','species'),(1560553,569964,'Aelurillus cf. ater UBC SEM W.Maddison d140','species'),(1560554,1222123,'Afromarengo sp. UBC SEM M.Bodner MRB262','species'),(1560555,1560413,'Agorius sp. UBC SEM W.Maddison d299','species'),(1560556,426803,'Asemonea cf. stella UBC SEM M.Bodner MRB083','species'),(1560557,569966,'Bavia aff. aericeps UBC SEM W.Maddison d079','species'),(1560558,1560417,'Brettus cf. adonis UBC SEM W.Maddison SWK12-4323','species'),(1560559,1560417,'Brettus sp. LKCNHM D.Li LiD-026-053-05','species'),(1560560,243504,'Cesonia sp. UBC SEM W.Maddison S319','species'),(1560561,210001,'Cheiracanthium sp. UBC SEM W.Maddison S321','species'),(1560562,1560419,'Chinoscopus cf. flavus UBC SEM W.Maddison d273','species'),(1560563,527455,'Cotinusa sp. UBC SEM M.Bodner MRB024','species'),(1560564,1222127,'Eburneana sp. UBC SEM M.Bodner MRB231','species'),(1560565,1560429,'Gedea cf. tibialis UBC SEM M.Bodner MRB090','species'),(1560566,426813,'Gelotia cf. bimaculata UBC SEM W.Maddison d250','species'),(1560567,426813,'Gelotia sp. LKCNHM D.Li LiD002-053-05','species'),(1560568,426813,'Gelotia sp. UBC SEM M.Bodner MRB199','species'),(1560569,243507,'Hibana sp. UBC SEM W.Maddison S318','species'),(1560570,393202,'Hispo sp. UBC SEM W.Maddison d309','species'),(1560571,393224,'Holcolaetis cf. zuluensis UBC SEM W.Maddison d036','species'),(1560572,243388,'Hurius cf. vulpinus UBC SEM W.Maddison d156','species'),(1560573,243390,'Hypaeus aff. miles UBC SEM W.Maddison d130','species'),(1560574,1560431,'Jerzego cf. alboguttatus UBC SEM W.Maddison SWK12-4787','species'),(1560575,1560435,'Langerra aff. longicymbium UBC SEM W.Maddison d182','species'),(1560576,243366,'Lyssomanes cf. benderi UBC SEM W.Maddison ECU11-5402','species'),(1560577,243366,'Lyssomanes cf. jemineus UBC SEM W.Maddison ECU11-5682','species'),(1560578,243366,'Lyssomanes sp. UBC SEM W.Maddison d408','species'),(1560579,1560441,'Meleon aff. kenti UBC SEM W.Maddison d287','species'),(1560580,426818,'Mintonia cf. melinauensis UBC SEM W.Maddison d441','species'),(1560581,243476,'Myrmarachne sp. UBC SEM W.Maddison d162','species'),(1560582,569918,'Nannenus sp. UBC SEM W.Maddison d105','species'),(1560583,426821,'Neobrettus sp. UBC SEM W.Maddison SWK12-1040','species'),(1560584,426823,'Onomastus sp. UBC SEM M.Bodner MRB085','species'),(1560585,1560445,'Pandisus cf. decorus UBC SEM W.Maddison d303','species'),(1560586,393233,'Phaeacius sp. LKCNHM D.Li LQ-24-06','species'),(1560587,393233,'Phaeacius sp. UBC SEM W.Maddison SWK12-4541','species'),(1560588,243448,'Phintella sp. UBC SEM W.Maddison d402','species'),(1560589,569974,'Pochyta cf. pannosa UBC SEM M.Bodner MRB257','species'),(1560590,243368,'Portia cf. schultzi UBC SEM W.Maddison d131','species'),(1560591,569992,'Simaetha sp. UBC SEM W.Maddison d027','species'),(1560592,1112555,'Synagelides cf. lushanensis UBC SEM W.Maddison d214','species'),(1560593,1112555,'Synagelides cf. palpalis UBC SEM M.Bodner MRB050','species'),(1560594,1112555,'Synagelides cf. palpalis UBC SEM W.Maddison d225','species'),(1560595,1560451,'Tabuina aff. baiteta UBC SEM W.Maddison d313','species'),(1560596,1560451,'Tabuina aff. rufa UBC SEM W.Maddison d312','species'),(1560597,393206,'Tomocyrba sp. UBC SEM W.Maddison d306','species'),(1560598,1222148,'Tomomingi sp. UBC SEM M.Bodner MRB243','species'),(1560599,1190780,'Trydarssus cf. nobilitatus UBC SEM M.Bodner MRB270','species'),(1560600,187486,'Xysticus sp. UBC SEM W.Maddison S316','species'),(1560601,569940,'Echeclus','genus'),(1560602,1560601,'Echeclus sp. UBC SEM M.Bodner MRB089','species'),(1560603,158207,'Stagetilus','genus'),(1560604,1560603,'Stagetilus sp. UBC SEM M.Bodner MRB079','species'),(1560605,243356,'Taraxella','genus'),(1560606,1560605,'Taraxella sp. LKCNHM D.Li LiD-001-003-06','species'),(1560607,1560605,'Taraxella sp. UBC SEM W.Maddison d246','species'),(1560608,1560605,'Taraxella sp. UBC SEM W.Maddison d248','species'),(1560612,222,'Achromobacter sp. S15','species'),(1560613,613,'Serratia sp. Z16','species'),(1560614,40323,'Stenotrophomonas sp. S16','species'),(1560615,68764,'Geastrum sp. LDA-2014','species'),(1560616,336504,'Salticidae cf. Phaeacius sp. UBC SEM W.Maddison SWK12-3728','species'),(1560617,336504,'Salticidae cf. Tomocyrba sp. UBC SEM W.Maddison d305','species'),(1560618,139378,'Oxyporus populinus var. borealis','varietas'),(1560619,9522,'Callicebus purinus','species'),(1560620,30098,'Aleurodicus floccissimus','species'),(1560621,139378,'Oxyporus populinus var. schizoporoides','varietas'),(1560624,50607,'Sialis nigripes','species'),(1560625,279439,'Sisyra terminalis','species'),(1560626,1386,'Bacillus sp. C5(2014)','species'),(1560627,1386,'Bacillus sp. C26(2014)','species'),(1560628,40323,'Stenotrophomonas sp. S17(2014)','species'),(1560629,286,'Pseudomonas sp. S18(2014)','species'),(1560630,1386,'Bacillus sp. C1(2014b)','species'),(1560631,658221,'Chiropotes chiropotes sagulata','subspecies'),(1560632,1386,'Bacillus sp. RB05','species'),(1560633,1386,'Bacillus sp. RB08','species'),(1560634,400634,'Lysinibacillus sp. RB01','species'),(1560635,400634,'Lysinibacillus sp. RB02','species'),(1560636,286,'Pseudomonas sp. RB06','species'),(1560637,286,'Pseudomonas sp. RB10','species'),(1560638,286,'Pseudomonas sp. RB11','species'),(1560639,286,'Pseudomonas sp. RB13','species'),(1560640,286,'Pseudomonas sp. RB19','species'),(1560641,1176,'Aphanizomenon flos-aquae AP1','no rank'),(1560642,109265,'Dolichospermum circinale A1','no rank'),(1560643,109265,'Dolichospermum circinale A5','no rank'),(1560644,109265,'Dolichospermum circinale A7','no rank'),(1560645,67596,'Microcystis cf.aeruginosa M1','no rank'),(1560646,67596,'Microcystis cf.aeruginosa M2','no rank'),(1560647,59512,'Planktothrix rubescens P1','no rank'),(1560648,59512,'Planktothrix rubescens P2','no rank'),(1560649,1386,'Bacillus sp. RB18(2014)','species'),(1560651,994388,'Sweet potato leaf curl Sao Paulo virus-[ZA:WP:2011]','no rank'),(1560652,1080440,'Acasta pertusa','species'),(1560653,261881,'Austromegabalanus nigrescens','species'),(1560654,637416,'Amphibalanus cirratus','species'),(1560655,637416,'Amphibalanus poecilotheca','species'),(1560656,1072555,'Conopea cymbiformis','species'),(1560657,1560362,'Epopella simplex','species'),(1560658,1325315,'Yamaguchiella vitiata','species'),(1560659,1194750,'Pachylasma giganteum','species'),(1560660,1194738,'Platylepas ophiophila','species'),(1560661,261884,'Tetraclitella multicostata','species'),(1560662,261884,'Tetraclitella pilsbryi','species'),(1560663,1080440,'Acasta sp. MPL-2014','species'),(1560664,6677,'Balanus sp. 1 MPL-2014','species'),(1560665,6677,'Balanus sp. 2 MPL-2014','species'),(1560666,6677,'Balanus sp. 3 MPL-2014','species'),(1560667,6677,'Balanus sp. 4 MPL-2014','species'),(1560668,6677,'Balanus sp. 5 MPL-2014','species'),(1560669,6677,'Balanus sp. 6 MPL-2014','species'),(1560670,32268,'Cantellius sp. 1 MPL-2014','species'),(1560671,32268,'Cantellius sp. 2 MPL-2014','species'),(1560672,32268,'Cantellius sp. 3 MPL-2014','species'),(1560673,1072555,'Conopea sp. 1 MPL-2014','species'),(1560674,1072555,'Conopea sp. 2 MPL-2014','species'),(1560675,1072555,'Conopea sp. 3 MPL-2014','species'),(1560676,1175431,'Galkinius sp. MPL-2014','species'),(1560677,432351,'Hoekia sp. MPL-2014','species'),(1560678,6679,'Megabalanus sp. 1 MPL-2014','species'),(1560679,6679,'Megabalanus sp. 2 MPL-2014','species'),(1560680,432340,'Nobia sp. MPL-2014','species'),(1560681,1194738,'Platylepas sp. MPL-2014','species'),(1560683,32275,'Tetraclita sp. MPL-2014','species'),(1560684,432332,'Trevathana sp. MPL-2014','species'),(1560685,1560361,'Austrominius','genus'),(1560686,1560685,'Austrominius covertus','species'),(1560687,1072554,'Neoacasta','genus'),(1560688,1560687,'Neoacasta laevigata','species'),(1560689,1194752,'Eutomolasma','genus'),(1560690,1560689,'Eutomolasma sp. 1 MPL-2014','species'),(1560691,1560689,'Eutomolasma sp. 2 MPL-2014','species'),(1560692,1513528,'Sweet potato mosaic virus-[ZA:WP:2011]','no rank'),(1560694,526451,'uncultured Ramalina','species'),(1560695,42814,'Gordius attoni','species'),(1560696,42814,'Gordius balticus','species'),(1560698,177929,'Stenopsyche sp. 2 JHX-2014','species'),(1560699,3867,'Lotus arborescens','species'),(1560700,3867,'Lotus argyrodes','species'),(1560701,3867,'Lotus bollei','species'),(1560702,3867,'Lotus brunneri','species'),(1560703,3867,'Lotus callis-viridis','species'),(1560704,3867,'Lotus holosericeus','species'),(1560705,3867,'Lotus kunkelii','species'),(1560706,3867,'Lotus latifolius','species'),(1560707,3867,'Lotus macranthus','species'),(1560708,3867,'Lotus salvagensis','species'),(1560709,3867,'Lotus sessilifolius','species'),(1560710,3867,'Lotus sp. 1 DOA-2014','species'),(1560711,3867,'Lotus sp. 2 DOA-2014','species'),(1560712,3867,'Lotus sp. 3 DOA-2014','species'),(1560713,3867,'Lotus sp. 4 DOA-2014','species'),(1560714,3867,'Lotus sp. 5 DOA-2014','species'),(1560716,108296,'Clistobothrium sp. MP-2014','species'),(1560717,265567,'Achnanthidium saprophilum','species'),(1560718,1003068,'Karayevia','genus'),(1560719,1560718,'Karayevia ploenensis','species'),(1560720,1560719,'Karayevia ploenensis var. gessneri','varietas'),(1560721,136691,'Agononida africerta','species'),(1560722,136691,'Agononida auscerta','species'),(1560723,136691,'Agononida indocerta','species'),(1560724,136691,'Agononida madagascerta','species'),(1560725,136691,'Agononida norfocerta','species'),(1560726,136691,'Agononida polycerta','species'),(1560727,136691,'Agononida rubrizonata','species'),(1560728,136691,'Agononida vanuacerta','species'),(1560729,59796,'Amphora cf. pediculus','species'),(1560730,216797,'Planothidium caputium','species'),(1560734,1046129,'Etheostoma sp. YFTC 889','species'),(1560735,431342,'Craticula buderi','species'),(1560736,50949,'Navicula rhynchotella','species'),(1560737,431390,'Mayamaea terrestris','species'),(1560738,265583,'Stauroneis schmidiae','species'),(1560740,59796,'Amphora aff. atomoides','species'),(1560741,59796,'Amphora berolinensis','species'),(1560742,50949,'Navicula slesvicensis','species'),(1560743,431369,'Luticola sparsipunctata','species'),(1560744,1049657,'Tryonicidae','family'),(1560746,137465,'Eolimna sp. JZ-2014','species'),(1560747,216736,'Pinnularia sp. JZ-2014','species'),(1560784,39601,'Leptopelis cf. kivuensis 1 FP-2014','species'),(1560787,5800,'Eimeria haematodi','species'),(1560788,83822,'Phialemonium sp. DI14-259','species'),(1560789,1386,'Bacillus sp. ML1-2','species'),(1560790,34072,'Variovorax sp. ML3-12','species'),(1560883,1386,'Bacillus sp. L2D51B','species'),(1560884,1386,'Bacillus sp. L2D19','species'),(1560885,1386,'Bacillus sp. D1B51','species'),(1560886,1386,'Bacillus sp. D1B55','species'),(1560887,1386,'Bacillus sp. D1B36','species'),(1560888,1386,'Bacillus sp. D1B11','species'),(1560889,1386,'Bacillus sp. L2D35B','species'),(1560890,207599,'Solirubrobacter sp. D1B35','species'),(1560891,361607,'Patulibacter sp. L1B01','species'),(1560892,469,'Acinetobacter sp. D1A55','species'),(1560893,402649,'Actinomycetospora sp. L1A03A','species'),(1560894,1663,'Arthrobacter sp. D1A04','species'),(1560895,1663,'Arthrobacter sp. L1A10','species'),(1560896,361607,'Patulibacter sp. D2D23','species'),(1560897,402649,'Actinomycetospora sp. L1A30A','species'),(1560898,1663,'Arthrobacter sp. D1C15','species'),(1560899,1663,'Arthrobacter sp. L2D39B','species'),(1560900,1663,'Arthrobacter sp. L1A59','species'),(1560901,1663,'Arthrobacter sp. D1E16A','species'),(1560902,1663,'Arthrobacter sp. L2D49A','species'),(1560903,1663,'Arthrobacter sp. L1A70A','species'),(1560904,1663,'Arthrobacter sp. D1D46','species'),(1560905,1663,'Arthrobacter sp. L2D45A','species'),(1560906,1663,'Arthrobacter sp. L1A08A','species'),(1560907,1663,'Arthrobacter sp. D2E21A','species'),(1560908,1763,'Mycobacterium sp. L2D12B','species'),(1560909,1763,'Mycobacterium sp. L2E07C','species'),(1560910,88138,'Modestobacter sp. L2B57','species'),(1560911,90320,'Nocardiaceae bacterium L1E03B','species'),(1560912,85043,'Williamsia sp. L1C52A','species'),(1560913,1847,'Pseudonocardia sp. D2B12','species'),(1560914,1883,'Streptomyces sp. D2C51','species'),(1560915,1847,'Pseudonocardia sp. D1A36','species'),(1560916,1763,'Mycobacterium sp. D1A18','species'),(1560917,1663,'Arthrobacter sp. D2E18A','species'),(1560918,1663,'Arthrobacter sp. D2E30A','species'),(1560919,88,'Leptothrix sp. L2D32','species'),(1560920,1663,'Arthrobacter sp. L2D44B','species'),(1560921,1663,'Arthrobacter sp. L2D23A','species'),(1560922,53387,'Friedmanniella sp. D1C11','species'),(1560923,1883,'Streptomyces sp. D1C31','species'),(1560924,1883,'Streptomyces sp. L1E09A','species'),(1560925,1663,'Arthrobacter sp. L2D40B','species'),(1560926,1763,'Mycobacterium sp. L1E08A','species'),(1560927,85043,'Williamsia sp. D2D35','species'),(1560928,1827,'Rhodococcus sp. L2C42','species'),(1560929,1763,'Mycobacterium sp. L2A03','species'),(1560930,1663,'Arthrobacter sp. D2E25B','species'),(1560931,88138,'Modestobacter sp. L1A05A','species'),(1560932,85043,'Williamsia sp. D2D06','species'),(1560933,1763,'Mycobacterium sp. L1B20','species'),(1560934,1663,'Arthrobacter sp. L2D47B','species'),(1560935,1847,'Pseudonocardia sp. D1C18B','species'),(1560936,1663,'Arthrobacter sp. D2D40','species'),(1560937,89966,'Hymenobacter sp. L2A29B','species'),(1560938,1847,'Pseudonocardia sp. L1B15','species'),(1560939,1873,'Micromonospora sp. L1A17','species'),(1560940,1847,'Pseudonocardia sp. L1B47','species'),(1560941,1763,'Mycobacterium sp. D1B40','species'),(1560942,1663,'Arthrobacter sp. D2D44','species'),(1560943,89966,'Hymenobacter sp. L2A12','species'),(1560944,1763,'Mycobacterium sp. L1E01A','species'),(1560945,82796,'Micromonosporaceae bacterium D2D45','species'),(1560946,182639,'Kribbella sp. D2B09','species'),(1560947,1847,'Pseudonocardia sp. L1A06A','species'),(1560948,1763,'Mycobacterium sp. L1B11','species'),(1560949,182639,'Kribbella sp. L1B02','species'),(1560950,33981,'Kineococcus sp. L2B54','species'),(1560951,88138,'Modestobacter sp. L2D20','species'),(1560952,1847,'Pseudonocardia sp. L2A10','species'),(1560953,89966,'Hymenobacter sp. L2A13','species'),(1560954,667113,'Actinoallomurus sp. L2A24','species'),(1560955,1663,'Arthrobacter sp. L2E25','species'),(1560956,1663,'Arthrobacter sp. D1D37','species'),(1560957,1663,'Arthrobacter sp. D2E18B','species'),(1560958,1663,'Arthrobacter sp. L1D57','species'),(1560959,1663,'Arthrobacter sp. L2D43','species'),(1560960,1663,'Arthrobacter sp. L2D27','species'),(1560961,1663,'Arthrobacter sp. L1A72','species'),(1560962,1663,'Arthrobacter sp. D1D56','species'),(1560963,1663,'Arthrobacter sp. D2D42','species'),(1560964,1663,'Arthrobacter sp. L1D34B','species'),(1560965,1663,'Arthrobacter sp. D1D34','species'),(1560966,1663,'Arthrobacter sp. L1D39','species'),(1560967,1663,'Arthrobacter sp. D1A01','species'),(1560968,1663,'Arthrobacter sp. L1D60','species'),(1560969,1763,'Mycobacterium sp. L2E19A','species'),(1560970,1847,'Pseudonocardia sp. L1A13','species'),(1560971,1860,'Geodermatophilus sp. D2A27','species'),(1560972,1847,'Pseudonocardia sp. L2B33','species'),(1560973,125216,'Roseomonas sp. L2D36A','species'),(1560974,374,'Bradyrhizobium sp. L1A34A','species'),(1560975,374,'Bradyrhizobium sp. L1E07A','species'),(1560976,374,'Bradyrhizobium sp. L1A71A','species'),(1560977,374,'Bradyrhizobium sp. L1A71B','species'),(1560978,125216,'Roseomonas sp. L2B03','species'),(1560979,125216,'Roseomonas sp. L2D36B','species'),(1560980,365532,'Belnapia sp. D1B50','species'),(1560981,365532,'Belnapia sp. L1D56','species'),(1560982,374,'Bradyrhizobium sp. L2D34A','species'),(1560983,41293,'Acetobacteraceae bacterium D2B06','species'),(1560984,407,'Methylobacterium sp. D1B20','species'),(1560985,1883,'Streptomyces sp. L2A11','species'),(1560986,374,'Bradyrhizobium sp. L2D28A','species'),(1560987,41293,'Acetobacteraceae bacterium D2B25','species'),(1560988,45405,'Beijerinckiaceae bacterium L1D58','species'),(1560989,41293,'Acetobacteraceae bacterium L1B37','species'),(1560990,85413,'Bosea sp. L1B56','species'),(1560991,407,'Methylobacterium sp. L1B49','species'),(1560992,125216,'Roseomonas sp. L1B40','species'),(1560993,1847,'Pseudonocardia sp. D2B56','species'),(1560994,1763,'Mycobacterium sp. L2B53','species'),(1560995,1663,'Arthrobacter sp. L2D46A','species'),(1560996,365532,'Belnapia sp. L1D50A','species'),(1560997,365532,'Belnapia sp. L1D50B','species'),(1560998,90625,'Agaricomycotina sp. D2B05','species'),(1560999,49928,'bacterium p1 ZQ-2014','species'),(1561000,286,'Pseudomonas sp. t1 ZQ-2014','species'),(1561001,286,'Pseudomonas sp. t6 ZQ-2014','species'),(1561002,286,'Pseudomonas sp. V21b','species'),(1561003,49928,'bacterium 2013Arg42i','species'),(1561004,49928,'bacterium 2013Ark19i','species'),(1561006,157802,'Influenza A virus (A/swine/Illinois/A01565507/2014(H3N1))','no rank'),(1561007,114728,'Influenza A virus (A/swine/Minnesota/A01565330/2014(H1N2))','no rank'),(1561011,102793,'Influenza A virus (A/chicken/Bali/U8661/2009(H5N1))','no rank'),(1561012,59325,'Himantoglossum calcaratum','species'),(1561013,59325,'Himantoglossum formosum','species'),(1561014,59325,'Himantoglossum galilaeum','species'),(1561015,59325,'Himantoglossum jankae','species'),(1561016,59325,'Himantoglossum metlesicsianum','species'),(1561017,59325,'Himantoglossum montis-tauri','species'),(1561018,59325,'Himantoglossum x samariense','species'),(1561019,231632,'Sachsia bahamensis','species'),(1561020,410657,'crude oil metagenome','species'),(1561022,1883,'Streptomyces sp. CCM_MD2014','species'),(1561023,2034,'Curtobacterium sp. MR_MD2014','species'),(1561024,551,'Erwinia sp. B116','species'),(1561025,59740,'Persicobacter sp. CCB-QB2','species'),(1561026,112177,'Arthrinium sp. MJ32','species'),(1561027,5149,'Chaetomium sp. MJ26','species'),(1561028,5149,'Chaetomium sp. MJ51','species'),(1561029,5455,'Colletotrichum sp. MJ37','species'),(1561030,55170,'Didymella sp. MJ49','species'),(1561031,209473,'Dothideomycetes sp. MJ39','species'),(1561032,5506,'Fusarium sp. MJ20','species'),(1561033,5506,'Fusarium sp. MJ54','species'),(1561034,114230,'Nigrospora sp. MJ9','species'),(1561035,96453,'Nodulisporium sp. MJ27','species'),(1561036,34399,'Phomopsis sp. MJ1','species'),(1561037,34399,'Phomopsis sp. MJ42','species'),(1561038,34399,'Phomopsis sp. MJ53','species'),(1561039,5133,'Nectria sp. MJ52','species'),(1561040,286,'Pseudomonas sp. T160B','species'),(1561041,379,'Rhizobium sp. L120T','species'),(1561042,379,'Rhizobium sp. N141a','species'),(1561043,44249,'Paenibacillus sp. L105b','species'),(1561044,44249,'Paenibacillus sp. L29b','species'),(1561045,44249,'Paenibacillus sp. T159b','species'),(1561046,410657,'honey metagenome','species'),(1561047,763243,'Arocatus melanocephalus','species'),(1561048,763243,'Arocatus rusticus','species'),(1561049,763243,'Arocatus aenescens','species'),(1561050,299286,'Graptostethus izzardi','species'),(1561051,299286,'Graptostethus servus','species'),(1561052,299280,'Spilostethus macilentus','species'),(1561053,238596,'Cosmopleurus','genus'),(1561054,1561053,'Cosmopleurus fulvipes','species'),(1561055,238596,'Caenocoris','genus'),(1561056,1561055,'Caenocoris nerii','species'),(1561057,238596,'Haemobaphus','genus'),(1561058,1561057,'Haemobaphus concinnus','species'),(1561059,238596,'Horvathiolus','genus'),(1561060,1561059,'Horvathiolus superbus','species'),(1561061,238596,'Melanocoryphus','genus'),(1561062,1561061,'Melanocoryphus albomaculatus','species'),(1561064,374590,'Eurytrema cladorchis','species'),(1561065,196894,'Paracoccus phage vB_PmaS_IMEP1','species'),(1561066,40068,'Mudjinabarry virus','species'),(1561067,113366,'Heliothis virescens ascovirus 3j','no rank'),(1561068,469,'Acinetobacter sp. neg1','species'),(1561069,1538097,'Codonaceae','family'),(1561070,1538097,'Wellstediaceae','family'),(1561072,1538097,'Heliotropiaceae','family'),(1561073,1538097,'Ehretiaceae','family'),(1561074,1538097,'Lennoaceae','family'),(1561075,21571,'Namoideae','subfamily'),(1561076,1046129,'Etheostoma sp. KU 2641','species'),(1561077,1046129,'Etheostoma sp. YFTC 2934','species'),(1561078,1046129,'Etheostoma sp. YPM 18535','species'),(1561079,12429,'Aspergillus foetidus slow virus 3','species'),(1561080,1538097,'Cordiaceae','family'),(1561081,909768,'Acinetobacter genomosp. NB14','species'),(1561082,273039,'Nicomache personata','species'),(1561089,886866,'Idioscopus nitidulus','species'),(1561090,102796,'Influenza A virus (A/chicken/India/82588/2008(H9N2))','no rank'),(1561091,42814,'Gordius cf. robustus N126','species'),(1561092,42814,'Gordius cf. robustus N131','species'),(1561093,42814,'Gordius cf. robustus N132A','species'),(1561094,42814,'Gordius cf. robustus N132B','species'),(1561095,42814,'Gordius cf. robustus N133','species'),(1561096,42814,'Gordius cf. robustus N134','species'),(1561097,42814,'Gordius cf. robustus N148A','species'),(1561098,42814,'Gordius cf. robustus N161A','species'),(1561099,42814,'Gordius cf. robustus N161F','species'),(1561100,42814,'Gordius cf. robustus N162A','species'),(1561101,42814,'Gordius cf. robustus N162B','species'),(1561102,42814,'Gordius cf. robustus N163','species'),(1561103,42814,'Gordius cf. robustus N164A','species'),(1561104,42814,'Gordius cf. robustus N164C','species'),(1561105,42814,'Gordius cf. robustus N165','species'),(1561106,42814,'Gordius cf. robustus N174','species'),(1561107,42814,'Gordius cf. robustus N204','species'),(1561108,42814,'Gordius cf. robustus N223A','species'),(1561109,42814,'Gordius cf. robustus N223B','species'),(1561110,42814,'Gordius cf. robustus N233','species'),(1561111,42814,'Gordius cf. robustus N247A','species'),(1561112,42814,'Gordius cf. robustus N257','species'),(1561113,42814,'Gordius cf. robustus N266A','species'),(1561114,42814,'Gordius cf. robustus N267A','species'),(1561115,42814,'Gordius cf. robustus N269','species'),(1561116,42814,'Gordius cf. robustus N270','species'),(1561117,42814,'Gordius cf. robustus N271','species'),(1561118,42814,'Gordius cf. robustus N272','species'),(1561119,42814,'Gordius cf. robustus N276A','species'),(1561120,42814,'Gordius cf. robustus N278','species'),(1561121,42814,'Gordius cf. robustus N279','species'),(1561122,42814,'Gordius cf. robustus N280A','species'),(1561123,42814,'Gordius cf. robustus N280B','species'),(1561124,42814,'Gordius cf. robustus N303A','species'),(1561125,42814,'Gordius cf. robustus N303B','species'),(1561126,42814,'Gordius cf. robustus N303C','species'),(1561127,42814,'Gordius cf. robustus N303D','species'),(1561128,42814,'Gordius cf. robustus N306','species'),(1561129,42814,'Gordius cf. robustus N308A','species'),(1561130,42814,'Gordius cf. robustus N308B','species'),(1561131,42814,'Gordius cf. robustus N308C','species'),(1561132,42814,'Gordius cf. robustus N309A','species'),(1561133,42814,'Gordius cf. robustus N309B','species'),(1561134,42814,'Gordius cf. robustus N313A','species'),(1561135,42814,'Gordius cf. robustus N354','species'),(1561136,42814,'Gordius cf. robustus N394','species'),(1561137,42814,'Gordius cf. robustus N395','species'),(1561138,42814,'Gordius sp. N178','species'),(1561139,42814,'Gordius sp. N183','species'),(1561140,42814,'Gordius sp. N297B','species'),(1561141,42814,'Gordius sp. N357','species'),(1561142,114727,'Influenza A virus (A/yak/Sichuan/S18/2013(H1N1))','no rank'),(1561143,114727,'Influenza A virus (A/yak/Sichuan/S20/2013(H1N1))','no rank'),(1561144,114727,'Influenza A virus (A/yak/Sichuan/S5/2013(H1N1))','no rank'),(1561145,114727,'Influenza A virus (A/yak/Sichuan/S8/2013(H1N1))','no rank'),(1561146,46569,'environmental samples','no rank'),(1561147,1561146,'Termitidae environmental sample','species'),(1561148,356289,'Choerophryne sp. 1 SR-2009','species'),(1561149,356289,'Choerophryne sp. 2 SR-2009','species'),(1561150,325348,'Yacon necrotic mottle virus','species'),(1561151,243011,'Sphingonotus luteus','species'),(1561152,1224121,'Thalpomena algeriana','species'),(1561153,1224121,'Thalpomena rungsi','species'),(1561154,243011,'Sphingonotus cf. morini MH-2014','species'),(1561155,27549,'Vosseleriana','genus'),(1561156,1561155,'Vosseleriana arabica','species'),(1561157,1309619,'Silene jenisseensis subsp. popovii','subspecies'),(1561158,6379,'Chaetopterus sp. NKP-2014','species'),(1561160,1238886,'Motherwort yellow mottle virus','species'),(1561161,9520,'Saimiri vanzolinii','species'),(1561162,55067,'Phaeosphaeria sp. T4','species'),(1561163,62921,'Fereydouniaceae','family'),(1561164,9520,'Saimiri sp.','species'),(1561165,72654,'Coptotermes acinaciformis acinaciformis','subspecies'),(1561166,72654,'Coptotermes acinaciformis raffrayi','subspecies'),(1561167,36986,'Coptotermes brunneus','species'),(1561168,36986,'Coptotermes dreghorni','species'),(1561169,36986,'Coptotermes sp. ISO152','species'),(1561170,36986,'Coptotermes sp. ISO777','species'),(1561171,939922,'Ustilaginoidea virens RNA virus L','species'),(1561172,939922,'Ustilaginoidea virens RNA virus M','species'),(1561173,1539194,'Palapsalta sp. 13 CLO-2014','species'),(1561174,174939,'Pauropsalta nigristriga','species'),(1561175,55689,'Radix cf. auricularia ISP-2014','species'),(1561176,6521,'unclassified Lymnaeidae','no rank'),(1561177,1561176,'Lymnaea sensu lato sp. ISP-2014','species'),(1561178,1325195,'Falcaustra araxiana','species'),(1561179,46002,'Xiphinema barense','species'),(1561188,205485,'Cynotilapia pulpican','species'),(1561191,143623,'Maylandia elegans','species'),(1561192,27760,'Pseudotropheus sp. \'pulpican\'','species'),(1561196,32008,'Burkholderia sp. E7m39','species'),(1561197,32008,'Burkholderia sp. E7m48','species'),(1561199,32008,'Burkholderia sp. E168m22','species'),(1561203,28253,'Marinomonas sp. TW1','species'),(1561204,478070,'Labrenzia sp. OB1','species'),(1561205,28253,'Marinomonas sp. SBI8L','species'),(1561206,28253,'Marinomonas sp. SBI22','species'),(1561207,1386,'Bacillus sp. ZAN2','species'),(1561208,1386,'Bacillus sp. ZAN4','species'),(1561209,105426,'Actinomycetales bacterium D16WC','species'),(1561210,2013,'Nocardiopsis sp. D8','species'),(1561211,1883,'Streptomyces sp. D38','species'),(1561212,1883,'Streptomyces sp. D48','species'),(1561213,1883,'Streptomyces sp. D12(2014)','species'),(1561214,1883,'Streptomyces sp. D16(2014)','species'),(1561215,379,'Rhizobium sp. RCCHU06','species'),(1561217,469,'Acinetobacter sp. A47','species'),(1561218,129007,'Indirana chiravasi','species'),(1561219,129007,'Indirana gundia','species'),(1561220,40323,'Stenotrophomonas sp. IE-93','species'),(1561222,61808,'Pomacentrus similis','species'),(1561223,1763,'Mycobacterium sp. QIA-37','species'),(1561224,1827,'Rhodococcus sp. IITR03','species'),(1561225,1232637,'unclassified Scutavirus','no rank'),(1561226,1561225,'Testudinid herpesvirus 3','species'),(1561227,908621,'environmental samples','no rank'),(1561228,1561227,'uncultured Euzebyales bacterium','species'),(1561229,1116803,'Andinobates geminisae','species'),(1561230,1076933,'environmental samples','no rank'),(1561231,1561230,'uncultured Constrictibacter sp.','species'),(1561232,1883,'Streptomyces sp. Pe4s7','species'),(1561233,1883,'Streptomyces sp. Pe4s11','species'),(1561234,1883,'Streptomyces sp. Pe4s2','species'),(1561235,1386,'Bacillus sp. Pe4s12','species'),(1561236,1386,'Bacillus sp. Pe4s3','species'),(1561237,197483,'Bacillaceae bacterium Pe4s8.1','species'),(1561238,1696,'Brevibacterium sp. Pe4s8.1','species'),(1561239,1696,'Brevibacterium sp. Pe4s8.2','species'),(1561240,44249,'Paenibacillus sp. Pe4s13','species'),(1561241,44249,'Paenibacillus sp. Pe4s4','species'),(1561242,44249,'Paenibacillus sp. Pe4s13.1','species'),(1561243,44249,'Paenibacillus sp. Pe4s13.2','species'),(1561244,44249,'Paenibacillus sp. Pe4s1.2','species'),(1561245,1221880,'Psychrobacillus sp. Pe4s6','species'),(1561246,106591,'Ensifer sp. Pe4s9','species'),(1561247,40323,'Stenotrophomonas sp. Pe4s5','species'),(1561248,44249,'Paenibacillus sp. Pe4s10','species'),(1561249,1663,'Arthrobacter sp. ET5sH1.2','species'),(1561250,281472,'Jiangella sp. ET2s10.11.2','species'),(1561251,57493,'Kocuria sp. ET1s3.2.1','species'),(1561252,57493,'Kocuria sp. ET5s10.21','species'),(1561253,57493,'Kocuria sp. ET5sH1.1','species'),(1561254,33882,'Microbacterium sp. ET2s4.13.21','species'),(1561255,1817,'Nocardia sp. ET2s3','species'),(1561256,528,'Ochrobactrum sp. ET3s2','species'),(1561257,528,'Ochrobactrum sp. ET2s53','species'),(1561258,528,'Ochrobactrum sp. ET3s4.1','species'),(1561259,528,'Ochrobactrum sp. ET3s5','species'),(1561260,1883,'Streptomyces sp. ET5s21.11','species'),(1561261,281472,'Jiangella sp. ET2s8.11','species'),(1561262,1817,'Nocardia sp. ET2s10.12','species'),(1561263,1817,'Nocardia sp. ET2s3.1','species'),(1561264,171673,'Inquilinus sp. ET2s1','species'),(1561265,171673,'Inquilinus sp. ET1s8','species'),(1561266,528,'Ochrobactrum sp. ET3s1','species'),(1561267,171673,'Inquilinus sp. ET1s3.22','species'),(1561268,528,'Ochrobactrum sp. ET3s9','species'),(1561269,528,'Ochrobactrum sp. ET2s10.11.1','species'),(1561270,528,'Ochrobactrum sp. ET2s55','species'),(1561271,528,'Ochrobactrum sp. ET1s11','species'),(1561272,528,'Ochrobactrum sp. ET5s23.11','species'),(1561273,528,'Ochrobactrum sp. ET1s5','species'),(1561274,528,'Ochrobactrum sp. ET5s23.12','species'),(1561275,528,'Ochrobactrum sp. ET3s10.1','species'),(1561276,528,'Ochrobactrum sp. ET5s12.2','species'),(1561277,28100,'Phyllobacterium sp. ET2s2','species'),(1561278,81,'Hyphomicrobium sp. ET2s9','species'),(1561279,1386,'Bacillus sp. ET1s4','species'),(1561280,1386,'Bacillus sp. ET1s42','species'),(1561281,44249,'Paenibacillus sp. ET3s61','species'),(1561282,44249,'Paenibacillus sp. ET3s51','species'),(1561283,44249,'Paenibacillus sp. ET2s4.13.22','species'),(1561284,44249,'Paenibacillus sp. ET2s28','species'),(1561285,1663,'Arthrobacter sp. Pia1s3','species'),(1561286,556178,'Humibacillus sp. Pia1s10','species'),(1561287,57493,'Kocuria sp. Pia1s11.2','species'),(1561288,1839,'Nocardioides sp. Pia1s6','species'),(1561289,1839,'Nocardioides sp. Pia1s4','species'),(1561290,1883,'Streptomyces sp. Pia1s5','species'),(1561291,53355,'Terrabacter sp. Pia1s7','species'),(1561292,1696,'Brevibacterium sp. Pia1s11.1','species'),(1561293,1279,'Staphylococcus sp. Pia1s2','species'),(1561294,1883,'Streptomyces sp. SC8s7','species'),(1561295,46352,'Agrococcus sp. SC4s13','species'),(1561296,1663,'Arthrobacter sp. SC5s4.1','species'),(1561297,57493,'Kocuria sp. SC5s6.1','species'),(1561298,57493,'Kocuria sp. SC5s4.2','species'),(1561299,33882,'Microbacterium sp. SC6s8','species'),(1561300,1827,'Rhodococcus sp. SC4s16','species'),(1561301,1827,'Rhodococcus sp. SC8s12','species'),(1561302,1827,'Rhodococcus sp. SC8s14','species'),(1561303,1827,'Rhodococcus sp. SC4s20','species'),(1561304,1827,'Rhodococcus sp. SC4s19','species'),(1561305,1827,'Rhodococcus sp. SC4s17','species'),(1561306,1883,'Streptomyces sp. SC5s8.1','species'),(1561307,1883,'Streptomyces sp. SC5s6.2','species'),(1561308,1883,'Streptomyces sp. SC3s1.1','species'),(1561309,1883,'Streptomyces sp. SC8s2','species'),(1561310,1883,'Streptomyces sp. SC4s1','species'),(1561311,1883,'Streptomyces sp. SC4s6','species'),(1561312,1883,'Streptomyces sp. SC6s2','species'),(1561313,1817,'Nocardia sp. SC4s18','species'),(1561314,1386,'Bacillus sp. SC3s2','species'),(1561315,1386,'Bacillus sp. SC4s4','species'),(1561316,1386,'Bacillus sp. SC4s7','species'),(1561317,1386,'Bacillus sp. SC8s6','species'),(1561318,1386,'Bacillus sp. SC8s4','species'),(1561319,1386,'Bacillus sp. SC6s6','species'),(1561320,1386,'Bacillus sp. SC4s8.1','species'),(1561321,1386,'Bacillus sp. SC4s8.2','species'),(1561322,1386,'Bacillus sp. SC3s8','species'),(1561323,1386,'Bacillus sp. SC4s5.2','species'),(1561324,1386,'Bacillus sp. SC4s9','species'),(1561325,1386,'Bacillus sp. SC4s12','species'),(1561326,1386,'Bacillus sp. SC4s2','species'),(1561327,1386,'Bacillus sp. SC3s3','species'),(1561328,1386,'Bacillus sp. SC8s9','species'),(1561329,197483,'Bacillaceae bacterium SC8s11','species'),(1561330,44249,'Paenibacillus sp. SC8s11','species'),(1561331,44249,'Paenibacillus sp. SC3s1.2','species'),(1561332,44249,'Paenibacillus sp. SC3s5','species'),(1561333,44249,'Paenibacillus sp. SC6s1','species'),(1561334,44249,'Paenibacillus sp. SC5s6.3','species'),(1561335,44249,'Paenibacillus sp. SC5s2','species'),(1561336,44249,'Paenibacillus sp. SC4s10','species'),(1561337,197483,'Bacillaceae bacterium SC8s5','species'),(1561338,197483,'Bacillaceae bacterium SC8s3','species'),(1561339,46352,'Agrococcus sp. SC8s5','species'),(1561340,46352,'Agrococcus sp. MC12s33','species'),(1561341,157920,'Cellulosimicrobium sp. MC12s17','species'),(1561342,1883,'Streptomyces sp. NCs33','species'),(1561343,1883,'Streptomyces sp. NCs6.1','species'),(1561344,1883,'Streptomyces sp. NCs10','species'),(1561345,1883,'Streptomyces sp. C48','species'),(1561346,1883,'Streptomyces sp. C05','species'),(1561347,1883,'Streptomyces sp. NCs12','species'),(1561348,1883,'Streptomyces sp. NCs40','species'),(1561349,1883,'Streptomyces sp. MC12s32','species'),(1561350,1883,'Streptomyces sp. MC12s23','species'),(1561351,1883,'Streptomyces sp. NCs2.2','species'),(1561352,1883,'Streptomyces sp. NCs3','species'),(1561353,1883,'Streptomyces sp. NCs13','species'),(1561354,1883,'Streptomyces sp. MC12s29','species'),(1561355,1883,'Streptomyces sp. NCs8','species'),(1561356,1883,'Streptomyces sp. MC12s2','species'),(1561357,1883,'Streptomyces sp. MVs30','species'),(1561358,1883,'Streptomyces sp. NCs9','species'),(1561359,1883,'Streptomyces sp. NCs4','species'),(1561360,1883,'Streptomyces sp. MC12s36','species'),(1561361,1269,'Micrococcus sp. MC12s30','species'),(1561362,1269,'Micrococcus sp. NCs42','species'),(1561363,1386,'Bacillus sp. MC12s10','species'),(1561364,44249,'Paenibacillus sp. MC12s20','species'),(1561365,85413,'Bosea sp. MC12s24','species'),(1561366,106591,'Ensifer sp. MC12s13','species'),(1561367,106591,'Ensifer sp. MC12s31','species'),(1561368,68287,'Mesorhizobium sp. MC12s14','species'),(1561369,988814,'environmental samples','no rank'),(1561370,1561369,'uncultured Iphinoe sp.','species'),(1561372,105272,'Patrinia triloba var. takeuchiana','varietas'),(1561373,116937,'Litosaccus','genus'),(1561374,1561373,'Litosaccus brisbanensis','species'),(1561376,464325,'Austinogebia wuhsienweni','species'),(1561377,265,'Paracoccus sp. M7','species'),(1561378,340494,'Chrysomphalus sp. FL-2014','species'),(1561379,40929,'Planococcus sp. FL-2014','species'),(1561380,536014,'Saissetia sp. FL-2014','species'),(1561381,106591,'Ensifer sp. ATQ1','species'),(1561382,106591,'Ensifer sp. CEQ1','species'),(1561383,106591,'Ensifer sp. CHU2','species'),(1561384,469,'Acinetobacter sp. K-5','species'),(1561385,357,'Agrobacterium sp. K-6','species'),(1561386,59732,'Chryseobacterium sp. K-2','species'),(1561387,547,'Enterobacter sp. K-4','species'),(1561388,570,'Klebsiella sp. K-3','species'),(1561389,286,'Pseudomonas sp. K-7','species'),(1561390,28453,'Sphingobacterium sp. K-1','species'),(1561391,165695,'Sphingobium sp. K-9','species'),(1561392,40323,'Stenotrophomonas sp. K-8','species'),(1561393,4268,'Adelphia','genus'),(1561394,4268,'Alicia','genus'),(1561395,37960,'Ustilaginoidea virens partitivirus S1','species'),(1561396,37960,'Ustilaginoidea virens partitivirus S2','species'),(1561397,1561393,'Adelphia macrophylla','species'),(1561398,1561394,'Alicia macrodisca','species'),(1561399,374,'Bradyrhizobium sp. 0401m','species'),(1561400,374,'Bradyrhizobium sp. Kus.4','species'),(1561401,374,'Bradyrhizobium sp. Leb.12','species'),(1561402,374,'Bradyrhizobium sp. Leb.16','species'),(1561403,374,'Bradyrhizobium sp. Vgn.5','species'),(1561404,374,'Bradyrhizobium sp. bbc2','species'),(1561405,374,'Bradyrhizobium sp. bcc2','species'),(1561406,374,'Bradyrhizobium sp. bcp5','species'),(1561407,374,'Bradyrhizobium sp. bjbga1','species'),(1561408,374,'Bradyrhizobium sp. cfb11','species'),(1561409,374,'Bradyrhizobium sp. cvc12','species'),(1561410,374,'Bradyrhizobium sp. cvc13','species'),(1561411,374,'Bradyrhizobium sp. gdr4','species'),(1561412,374,'Bradyrhizobium sp. gdr5','species'),(1561413,374,'Bradyrhizobium sp. gtlt2','species'),(1561414,374,'Bradyrhizobium sp. gtlt6a','species'),(1561415,374,'Bradyrhizobium sp. gtlt7','species'),(1561416,374,'Bradyrhizobium sp. gtlt8','species'),(1561417,374,'Bradyrhizobium sp. gtlt9','species'),(1561418,374,'Bradyrhizobium sp. hambi2976','species'),(1561419,374,'Bradyrhizobium sp. hambi2978','species'),(1561420,374,'Bradyrhizobium sp. hambi2979','species'),(1561421,374,'Bradyrhizobium sp. lamp10b','species'),(1561422,374,'Bradyrhizobium sp. lamp2','species'),(1561423,374,'Bradyrhizobium sp. lamp5','species'),(1561424,374,'Bradyrhizobium sp. lamp8','species'),(1561425,374,'Bradyrhizobium sp. lamp9a','species'),(1561426,374,'Bradyrhizobium sp. lavp2b','species'),(1561427,374,'Bradyrhizobium sp. lmg10066','species'),(1561428,374,'Bradyrhizobium sp. lmg8319','species'),(1561429,374,'Bradyrhizobium sp. sjz1b','species'),(1561430,374,'Bradyrhizobium sp. sjz3b','species'),(1561431,374,'Bradyrhizobium sp. sjz6b','species'),(1561432,374,'Bradyrhizobium sp. swc28','species'),(1561433,374,'Bradyrhizobium sp. tachi2b.3','species'),(1561434,374,'Bradyrhizobium sp. tachi3c.2','species'),(1561435,4268,'Malpighiodes','genus'),(1561436,8098,'Cottus microstomus','species'),(1561437,39193,'Gymnocephalus ambriaelacus','species'),(1561438,52071,'Ancistrus sp. BOLD:AAZ4730','species'),(1561439,40468,'Inonotus sp. AAS-2014','species'),(1561440,37960,'Ustilaginoidea virens RNA virus','species'),(1561441,507,'Alcaligenes sp. WH-4','species'),(1561442,59753,'Alcanivorax sp. WH-1','species'),(1561443,59753,'Alcanivorax sp. WH-3','species'),(1561444,528,'Ochrobactrum sp. WH-2','species'),(1561445,49928,'marine bacterium WH-5','species'),(1561458,413496,'Cronobacter sp. B05_17_27F_1072920_045','species'),(1561459,413496,'Cronobacter sp. B06_18_27F_1072941_046','species'),(1561460,413496,'Cronobacter sp. D12_48_27F_1072948_090','species'),(1561461,413496,'Cronobacter sp. E08_56_27F_1072969_056','species'),(1561462,413496,'Cronobacter sp. E10_58_27F_1072917_072','species'),(1561463,547,'Enterobacter sp. E03_51_27F_1072985_023','species'),(1561464,547,'Enterobacter sp. H06_90_27F_1072939_034','species'),(1561465,559173,'Fructobacillus sp. H05_89_27F_1072926_033','species'),(1561466,581,'Morganella sp. F04_64_27F_1072967_022','species'),(1561467,581,'Morganella sp. F12_72_27F_1072950_086','species'),(1561468,581,'Morganella sp. G02_74_27F_1072995_004','species'),(1561469,581,'Morganella sp. G05_77_27F_1072927_035','species'),(1561470,41293,'Acetobacteraceae bacterium A07_7_27F_1072978_063','species'),(1561471,41293,'Acetobacteraceae bacterium Alpha 2.2 G08_80_27F_1072968_052','species'),(1561472,102797,'Influenza A virus (A/Alabama/04/2014(H3))','no rank'),(1561473,102797,'Influenza A virus (A/Alaska/28/2014(H3))','no rank'),(1561474,102797,'Influenza A virus (A/Alaska/30/2014(H3))','no rank'),(1561475,102797,'Influenza A virus (A/Alaska/31/2014(H3))','no rank'),(1561476,102797,'Influenza A virus (A/Alaska/32/2014(H3))','no rank'),(1561477,102797,'Influenza A virus (A/Alaska/33/2014(H3))','no rank'),(1561478,102797,'Influenza A virus (A/California/14/2014(H3))','no rank'),(1561479,102797,'Influenza A virus (A/Colorado/12/2014(H3))','no rank'),(1561480,102797,'Influenza A virus (A/Colorado/13/2014(H3))','no rank'),(1561481,102797,'Influenza A virus (A/Colorado/14/2014(H3))','no rank'),(1561482,102797,'Influenza A virus (A/Connecticut/06/2014(H3))','no rank'),(1561483,102797,'Influenza A virus (A/Connecticut/07/2014(H3))','no rank'),(1561484,102797,'Influenza A virus (A/Connecticut/08/2014(H3))','no rank'),(1561485,102797,'Influenza A virus (A/Connecticut/09/2014(H3))','no rank'),(1561486,102797,'Influenza A virus (A/Connecticut/10/2014(H3))','no rank'),(1561487,102797,'Influenza A virus (A/Connecticut/11/2014(H3))','no rank'),(1561488,102797,'Influenza A virus (A/Connecticut/12/2014(H3))','no rank'),(1561489,102797,'Influenza A virus (A/Connecticut/13/2014(H3))','no rank'),(1561490,102797,'Influenza A virus (A/Connecticut/14/2014(H3))','no rank'),(1561491,102797,'Influenza A virus (A/Connecticut/15/2014(H3))','no rank'),(1561492,102797,'Influenza A virus (A/Connecticut/16/2014(H3))','no rank'),(1561493,102797,'Influenza A virus (A/Connecticut/17/2014(H3))','no rank'),(1561494,102797,'Influenza A virus (A/Connecticut/18/2014(H3))','no rank'),(1561495,102797,'Influenza A virus (A/Delaware/09/2014(H3))','no rank'),(1561496,102797,'Influenza A virus (A/Delaware/10/2014(H3))','no rank'),(1561497,102797,'Influenza A virus (A/Delaware/11/2014(H3))','no rank'),(1561498,102797,'Influenza A virus (A/Delaware/12/2014(H3))','no rank'),(1561499,102797,'Influenza A virus (A/Delaware/13/2014(H3))','no rank'),(1561500,102797,'Influenza A virus (A/Delaware/14/2014(H3))','no rank'),(1561501,102797,'Influenza A virus (A/Delaware/15/2014(H3))','no rank'),(1561502,102797,'Influenza A virus (A/Delaware/16/2014(H3))','no rank'),(1561503,102797,'Influenza A virus (A/Delaware/17/2014(H3))','no rank'),(1561504,102797,'Influenza A virus (A/Florida/19/2014(H3))','no rank'),(1561505,102797,'Influenza A virus (A/Florida/20/2014(H3))','no rank'),(1561506,102797,'Influenza A virus (A/Florida/21/2014(H3))','no rank'),(1561507,102797,'Influenza A virus (A/Florida/22/2014(H3))','no rank'),(1561508,102797,'Influenza A virus (A/Florida/23/2014(H3))','no rank'),(1561509,102797,'Influenza A virus (A/Florida/24/2014(H3))','no rank'),(1561510,102797,'Influenza A virus (A/Florida/25/2014(H3))','no rank'),(1561511,102797,'Influenza A virus (A/Florida/26/2014(H3))','no rank'),(1561512,102797,'Influenza A virus (A/Florida/27/2014(H3))','no rank'),(1561513,102797,'Influenza A virus (A/Florida/28/2014(H3))','no rank'),(1561514,102797,'Influenza A virus (A/Florida/29/2014(H3))','no rank'),(1561515,102797,'Influenza A virus (A/Florida/30/2014(H3))','no rank'),(1561516,102797,'Influenza A virus (A/Florida/31/2014(H3))','no rank'),(1561517,102797,'Influenza A virus (A/Hawaii/14/2014(H3))','no rank'),(1561518,102797,'Influenza A virus (A/Hawaii/15/2014(H3))','no rank'),(1561519,102797,'Influenza A virus (A/Hawaii/16/2014(H3))','no rank'),(1561520,102797,'Influenza A virus (A/Hawaii/17/2014(H3))','no rank'),(1561521,102797,'Influenza A virus (A/Hawaii/18/2014(H3))','no rank'),(1561522,102797,'Influenza A virus (A/Hawaii/19/2014(H3))','no rank'),(1561523,102797,'Influenza A virus (A/Hawaii/21/2014(H3))','no rank'),(1561524,102797,'Influenza A virus (A/Hawaii/22/2014(H3))','no rank'),(1561525,102797,'Influenza A virus (A/Hawaii/23/2014(H3))','no rank'),(1561526,102797,'Influenza A virus (A/Hawaii/24/2014(H3))','no rank'),(1561527,102797,'Influenza A virus (A/Hawaii/25/2014(H3))','no rank'),(1561528,102797,'Influenza A virus (A/Hawaii/26/2014(H3))','no rank'),(1561529,102797,'Influenza A virus (A/Hawaii/27/2014(H3))','no rank'),(1561530,102797,'Influenza A virus (A/Hawaii/28/2014(H3))','no rank'),(1561531,102797,'Influenza A virus (A/Hawaii/29/2014(H3))','no rank'),(1561532,102797,'Influenza A virus (A/Hawaii/30/2014(H3))','no rank'),(1561533,102797,'Influenza A virus (A/Hawaii/31/2014(H3))','no rank'),(1561534,102797,'Influenza A virus (A/Hawaii/32/2014(H3))','no rank'),(1561535,102797,'Influenza A virus (A/Hawaii/33/2014(H3))','no rank'),(1561536,102797,'Influenza A virus (A/Hawaii/34/2014(H3))','no rank'),(1561537,102797,'Influenza A virus (A/Indiana/08/2014(H3))','no rank'),(1561538,102797,'Influenza A virus (A/Indiana/09/2014(H3))','no rank'),(1561539,102797,'Influenza A virus (A/Iowa/10/2014(H3))','no rank'),(1561540,102797,'Influenza A virus (A/Iowa/11/2014(H3))','no rank'),(1561541,102797,'Influenza A virus (A/Iowa/12/2014(H3))','no rank'),(1561542,102797,'Influenza A virus (A/Kentucky/07/2014(H3))','no rank'),(1561543,102797,'Influenza A virus (A/Kentucky/08/2014(H3))','no rank'),(1561544,102797,'Influenza A virus (A/Kentucky/09/2014(H3))','no rank'),(1561545,102797,'Influenza A virus (A/Louisiana/04/2014(H3))','no rank'),(1561546,102797,'Influenza A virus (A/Louisiana/05/2014(H3))','no rank'),(1561547,102797,'Influenza A virus (A/Maryland/13/2014(H3))','no rank'),(1561548,102797,'Influenza A virus (A/Maryland/14/2014(H3))','no rank'),(1561549,102797,'Influenza A virus (A/Maryland/15/2014(H3))','no rank'),(1561550,102797,'Influenza A virus (A/Maryland/16/2014(H3))','no rank'),(1561551,102797,'Influenza A virus (A/Maryland/17/2014(H3))','no rank'),(1561552,102797,'Influenza A virus (A/Maryland/18/2014(H3))','no rank'),(1561553,102797,'Influenza A virus (A/Maryland/20/2014(H3))','no rank'),(1561554,102797,'Influenza A virus (A/Maryland/21/2014(H3))','no rank'),(1561555,102797,'Influenza A virus (A/Maryland/22/2014(H3))','no rank'),(1561556,102797,'Influenza A virus (A/Maryland/23/2014(H3))','no rank'),(1561557,102797,'Influenza A virus (A/Maryland/24/2014(H3))','no rank'),(1561558,102797,'Influenza A virus (A/Massachusetts/08/2014(H3))','no rank'),(1561559,102797,'Influenza A virus (A/Massachusetts/09/2014(H3))','no rank'),(1561560,102797,'Influenza A virus (A/Massachusetts/10/2014(H3))','no rank'),(1561561,102797,'Influenza A virus (A/Michigan/05/2014(H3))','no rank'),(1561562,102797,'Influenza A virus (A/Michigan/06/2014(H3))','no rank'),(1561563,102797,'Influenza A virus (A/Minnesota/10/2014(H3))','no rank'),(1561564,102797,'Influenza A virus (A/Minnesota/11/2014(H3))','no rank'),(1561565,102797,'Influenza A virus (A/Minnesota/12/2014(H3))','no rank'),(1561566,102797,'Influenza A virus (A/Minnesota/16/2014(H3))','no rank'),(1561567,102797,'Influenza A virus (A/Minnesota/17/2014(H3))','no rank'),(1561568,102797,'Influenza A virus (A/Minnesota/18/2014(H3))','no rank'),(1561569,102797,'Influenza A virus (A/Minnesota/19/2014(H3))','no rank'),(1561570,102797,'Influenza A virus (A/Missouri/07/2014(H3))','no rank'),(1561571,102797,'Influenza A virus (A/Missouri/08/2014(H3))','no rank'),(1561572,102797,'Influenza A virus (A/Montana/06/2014(H3))','no rank'),(1561573,102797,'Influenza A virus (A/Montana/07/2014(H3))','no rank'),(1561574,102797,'Influenza A virus (A/Montana/08/2014(H3))','no rank'),(1561575,102797,'Influenza A virus (A/Nebraska/06/2014(H3))','no rank'),(1561576,102797,'Influenza A virus (A/Nevada/12/2014(H3))','no rank'),(1561577,102797,'Influenza A virus (A/Nevada/13/2014(H3))','no rank'),(1561578,102797,'Influenza A virus (A/Nevada/15/2014(H3))','no rank'),(1561579,102797,'Influenza A virus (A/Nevada/16/2014(H3))','no rank'),(1561580,102797,'Influenza A virus (A/New Hampshire/12/2014(H3))','no rank'),(1561581,102797,'Influenza A virus (A/New Hampshire/13/2014(H3))','no rank'),(1561582,102797,'Influenza A virus (A/New Hampshire/14/2014(H3))','no rank'),(1561583,102797,'Influenza A virus (A/New Hampshire/15/2014(H3))','no rank'),(1561584,102797,'Influenza A virus (A/New Hampshire/16/2014(H3))','no rank'),(1561585,102797,'Influenza A virus (A/New Jersey/08/2014(H3))','no rank'),(1561586,102797,'Influenza A virus (A/New Jersey/09/2014(H3))','no rank'),(1561587,102797,'Influenza A virus (A/New Jersey/10/2014(H3))','no rank'),(1561588,102797,'Influenza A virus (A/New Jersey/11/2014(H3))','no rank'),(1561589,102797,'Influenza A virus (A/New Jersey/12/2014(H3))','no rank'),(1561590,102797,'Influenza A virus (A/New Jersey/13/2014(H3))','no rank'),(1561591,102797,'Influenza A virus (A/New Jersey/14/2014(H3))','no rank'),(1561592,102797,'Influenza A virus (A/New Jersey/15/2014(H3))','no rank'),(1561593,102797,'Influenza A virus (A/New Jersey/16/2014(H3))','no rank'),(1561594,102797,'Influenza A virus (A/New Jersey/17/2014(H3))','no rank'),(1561595,102797,'Influenza A virus (A/New Jersey/18/2014(H3))','no rank'),(1561596,102797,'Influenza A virus (A/New Jersey/19/2014(H3))','no rank'),(1561597,102797,'Influenza A virus (A/New Jersey/20/2014(H3))','no rank'),(1561598,102797,'Influenza A virus (A/New Jersey/21/2014(H3))','no rank'),(1561599,102797,'Influenza A virus (A/New Mexico/12/2014(H3))','no rank'),(1561600,102797,'Influenza A virus (A/New Mexico/13/2014(H3))','no rank'),(1561601,102797,'Influenza A virus (A/New Mexico/14/2014(H3))','no rank'),(1561602,102797,'Influenza A virus (A/New Mexico/15/2014(H3))','no rank'),(1561603,102797,'Influenza A virus (A/New Mexico/17/2014(H3))','no rank'),(1561604,102797,'Influenza A virus (A/New Mexico/18/2014(H3))','no rank'),(1561605,102797,'Influenza A virus (A/New Mexico/19/2014(H3))','no rank'),(1561606,102797,'Influenza A virus (A/New Mexico/20/2014(H3))','no rank'),(1561607,102797,'Influenza A virus (A/New Mexico/21/2014(H3))','no rank'),(1561608,102797,'Influenza A virus (A/New Mexico/22/2014(H3))','no rank'),(1561609,102797,'Influenza A virus (A/New Mexico/23/2014(H3))','no rank'),(1561610,102797,'Influenza A virus (A/New Mexico/24/2014(H3))','no rank'),(1561611,102797,'Influenza A virus (A/New Mexico/25/2014(H3))','no rank'),(1561612,102797,'Influenza A virus (A/New Mexico/26/2014(H3))','no rank'),(1561613,102797,'Influenza A virus (A/New York/12/2014(H3))','no rank'),(1561614,102797,'Influenza A virus (A/New York/13/2014(H3))','no rank'),(1561615,102797,'Influenza A virus (A/New York/14/2014(H3))','no rank'),(1561616,102797,'Influenza A virus (A/New York/15/2014(H3))','no rank'),(1561617,102797,'Influenza A virus (A/New York/16/2014(H3))','no rank'),(1561618,102797,'Influenza A virus (A/North Carolina/16/2014(H3))','no rank'),(1561619,102797,'Influenza A virus (A/North Carolina/17/2014(H3))','no rank'),(1561620,102797,'Influenza A virus (A/North Carolina/18/2014(H3))','no rank'),(1561621,102797,'Influenza A virus (A/North Carolina/19/2014(H3))','no rank'),(1561622,102797,'Influenza A virus (A/North Dakota/03/2014(H3))','no rank'),(1561623,102797,'Influenza A virus (A/North Dakota/04/2014(H3))','no rank'),(1561624,102797,'Influenza A virus (A/Pennsylvania/30/2014(H3))','no rank'),(1561625,102797,'Influenza A virus (A/Pennsylvania/31/2014(H3))','no rank'),(1561626,102797,'Influenza A virus (A/Pennsylvania/32/2014(H3))','no rank'),(1561627,102797,'Influenza A virus (A/Pennsylvania/33/2014(H3))','no rank'),(1561628,102797,'Influenza A virus (A/Pennsylvania/34/2014(H3))','no rank'),(1561629,102797,'Influenza A virus (A/Pennsylvania/35/2014(H3))','no rank'),(1561630,102797,'Influenza A virus (A/Pennsylvania/36/2014(H3))','no rank'),(1561631,102797,'Influenza A virus (A/Pennsylvania/37/2014(H3))','no rank'),(1561632,102797,'Influenza A virus (A/Pennsylvania/38/2014(H3))','no rank'),(1561633,102797,'Influenza A virus (A/Pennsylvania/39/2014(H3))','no rank'),(1561634,102797,'Influenza A virus (A/Rhode Island/08/2014(H3))','no rank'),(1561635,102797,'Influenza A virus (A/Rhode Island/09/2014(H3))','no rank'),(1561636,102797,'Influenza A virus (A/Rhode Island/10/2014(H3))','no rank'),(1561637,102797,'Influenza A virus (A/Rhode Island/11/2014(H3))','no rank'),(1561638,102797,'Influenza A virus (A/Rhode Island/12/2014(H3))','no rank'),(1561639,102797,'Influenza A virus (A/Rhode Island/13/2014(H3))','no rank'),(1561640,102797,'Influenza A virus (A/Rhode Island/14/2014(H3))','no rank'),(1561641,102797,'Influenza A virus (A/Rhode Island/15/2014(H3))','no rank'),(1561642,102797,'Influenza A virus (A/Rhode Island/16/2014(H3))','no rank'),(1561643,102797,'Influenza A virus (A/Rhode Island/17/2014(H3))','no rank'),(1561644,102797,'Influenza A virus (A/Rhode Island/18/2014(H3))','no rank'),(1561645,102797,'Influenza A virus (A/Rhode Island/19/2014(H3))','no rank'),(1561646,102797,'Influenza A virus (A/Rhode Island/20/2014(H3))','no rank'),(1561647,102797,'Influenza A virus (A/Texas/18/2014(H3))','no rank'),(1561648,102797,'Influenza A virus (A/Texas/19/2014(H3))','no rank'),(1561649,102797,'Influenza A virus (A/Texas/20/2014(H3))','no rank'),(1561650,102797,'Influenza A virus (A/Texas/21/2014(H3))','no rank'),(1561651,102797,'Influenza A virus (A/Texas/22/2014(H3))','no rank'),(1561652,102797,'Influenza A virus (A/Texas/23/2014(H3))','no rank'),(1561653,102797,'Influenza A virus (A/Texas/24/2014(H3))','no rank'),(1561654,102797,'Influenza A virus (A/Texas/25/2014(H3))','no rank'),(1561655,102797,'Influenza A virus (A/Texas/26/2014(H3))','no rank'),(1561656,102797,'Influenza A virus (A/Texas/27/2014(H3))','no rank'),(1561657,102797,'Influenza A virus (A/Texas/28/2014(H3))','no rank'),(1561658,102797,'Influenza A virus (A/Texas/29/2014(H3))','no rank'),(1561659,102797,'Influenza A virus (A/Texas/30/2014(H3))','no rank'),(1561660,102797,'Influenza A virus (A/Texas/31/2014(H3))','no rank'),(1561661,102797,'Influenza A virus (A/Texas/32/2014(H3))','no rank'),(1561662,102797,'Influenza A virus (A/Texas/33/2014(H3))','no rank'),(1561663,102797,'Influenza A virus (A/Texas/34/2014(H3))','no rank'),(1561664,102797,'Influenza A virus (A/Texas/35/2014(H3))','no rank'),(1561665,102797,'Influenza A virus (A/Utah/11/2014(H3))','no rank'),(1561666,102797,'Influenza A virus (A/Utah/12/2014(H3))','no rank'),(1561667,102797,'Influenza A virus (A/Utah/13/2014(H3))','no rank'),(1561668,102797,'Influenza A virus (A/Utah/14/2014(H3))','no rank'),(1561669,102797,'Influenza A virus (A/Utah/15/2014(H3))','no rank'),(1561670,102797,'Influenza A virus (A/Utah/16/2014(H3))','no rank'),(1561671,102797,'Influenza A virus (A/Vermont/04/2014(H3))','no rank'),(1561672,102797,'Influenza A virus (A/Vermont/05/2014(H3))','no rank'),(1561673,102797,'Influenza A virus (A/Virginia/11/2014(H3))','no rank'),(1561674,102797,'Influenza A virus (A/Virginia/12/2014(H3))','no rank'),(1561675,102797,'Influenza A virus (A/Virginia/13/2014(H3))','no rank'),(1561676,102797,'Influenza A virus (A/Washington/14/2014(H3))','no rank'),(1561677,102797,'Influenza A virus (A/Washington/15/2014(H3))','no rank'),(1561678,102797,'Influenza A virus (A/Washington/16/2014(H3))','no rank'),(1561679,102797,'Influenza A virus (A/Washington/17/2014(H3))','no rank'),(1561680,102797,'Influenza A virus (A/Wisconsin/10/2014(H3))','no rank'),(1561681,102797,'Influenza A virus (A/Wisconsin/12/2014(H3))','no rank'),(1561682,102797,'Influenza A virus (A/Wisconsin/13/2014(H3))','no rank'),(1561683,102797,'Influenza A virus (A/Wisconsin/15/2014(H3))','no rank'),(1561684,102797,'Influenza A virus (A/Wisconsin/16/2014(H3))','no rank'),(1561685,102797,'Influenza A virus (A/Wisconsin/17/2014(H3))','no rank'),(1561686,102797,'Influenza A virus (A/Wisconsin/18/2014(H3))','no rank'),(1561687,102797,'Influenza A virus (A/Wisconsin/19/2014(H3))','no rank'),(1561688,102797,'Influenza A virus (A/Wyoming/04/2014(H3))','no rank'),(1561689,102797,'Influenza A virus (A/Wyoming/05/2014(H3))','no rank'),(1561690,102797,'Influenza A virus (A/Wyoming/06/2014(H3))','no rank'),(1561693,1027119,'Christianella mesoamericana','species'),(1561694,581387,'Thaumatovalva','genus'),(1561695,1561694,'Thaumatovalva limbata','species'),(1561696,1561694,'Thaumatovalva spinai','species'),(1561697,176637,'Diplopterys amplectens','species'),(1561698,176637,'Diplopterys leiocarpa','species'),(1561699,176637,'Diplopterys longialata','species'),(1561700,176637,'Diplopterys rondoniensis','species'),(1561702,10627,'Bovine polyomavirus 1','no rank'),(1561703,1578134,'Bovine polyomavirus 2a','no rank'),(1561704,1578134,'Bovine polyomavirus 2b','no rank'),(1561705,344005,'Bovine polyomavirus 3','species'),(1561706,112832,'Galphimia oaxacana','species'),(1561707,186033,'Hantzschia elongata','species'),(1561708,186033,'Hantzschia sigma','species'),(1561709,186033,'Hantzschia spectabilis','species'),(1561713,2857,'Nitzschia commutata','species'),(1561714,186034,'Hantzschia amphioxys f. muelleri','varietas'),(1561715,265583,'Stauroneis latistauros','species'),(1561716,38748,'Humidophila','genus'),(1561717,1561716,'Humidophila australis','species'),(1561718,1003068,'Psammothidium','genus'),(1561719,1561718,'Psammothidium papilio','species'),(1561720,431369,'Luticola permuticopsis','species'),(1561721,186033,'Hantzschia sp. LFS-2014','species'),(1561722,431369,'Luticola sp. LFS-2014','species'),(1561723,151892,'Triaspis odorata','species'),(1561724,6779,'Gaudichaudia','genus'),(1561725,302091,'Pholidoptera transsylvanica','species'),(1561726,151833,'Hiptage calcicola','species'),(1561727,151833,'Hiptage poilanei','species'),(1561728,151833,'Hiptage sp. van Beusekom & Santisuk 2705','species'),(1561729,151833,'Hiptage sp. Larsen & Larsen 33641','species'),(1561730,151833,'Hiptage stellulifera','species'),(1561731,151880,'Tetrapterys paludosa','species'),(1561732,1561435,'Malpighiodes guianensis','species'),(1561733,151787,'Acridocarpus humbertii','species'),(1561734,1026990,'Amorimia maritima','species'),(1561735,1026990,'Amorimia septentrionalis','species'),(1561736,151789,'Aspicarpa salicifolia','species'),(1561737,151789,'Aspicarpa schininii','species'),(1561738,151794,'Banisteriopsis anisandra','species'),(1561739,151794,'Banisteriopsis basifixa','species'),(1561740,151794,'Banisteriopsis campestris','species'),(1561741,151794,'Banisteriopsis elegans','species'),(1561742,151794,'Banisteriopsis goiana','species'),(1561743,151794,'Banisteriopsis malifolia','species'),(1561744,151794,'Banisteriopsis megaphylla','species'),(1561745,151794,'Banisteriopsis padifolia','species'),(1561746,151794,'Banisteriopsis parviflora','species'),(1561747,151794,'Banisteriopsis pulcherrima','species'),(1561748,151794,'Banisteriopsis schizoptera','species'),(1561749,151794,'Banisteriopsis scutellata','species'),(1561750,151794,'Banisteriopsis stellaris','species'),(1561751,151794,'Banisteriopsis vernoniifolia','species'),(1561752,1027081,'Bronwenia acapulcensis','species'),(1561753,1027081,'Bronwenia megaptera','species'),(1561754,1027081,'Bronwenia wurdackii','species'),(1561755,56630,'Bunchosia biocellata','species'),(1561756,56630,'Bunchosia caroli','species'),(1561757,56630,'Bunchosia cestrifolia','species'),(1561758,56630,'Bunchosia lindeniana','species'),(1561759,56630,'Bunchosia luzmariae','species'),(1561760,56630,'Bunchosia maritima','species'),(1561761,56630,'Bunchosia matudae','species'),(1561762,56630,'Bunchosia montana','species'),(1561763,56630,'Bunchosia pallescens','species'),(1561764,56630,'Bunchosia palmeri','species'),(1561765,56630,'Bunchosia paraguariensis','species'),(1561766,56630,'Bunchosia pernambucana','species'),(1561767,56630,'Bunchosia plowmanii','species'),(1561768,56630,'Bunchosia pringlei','species'),(1561769,56630,'Bunchosia pseudonitida','species'),(1561770,56630,'Bunchosia strigosa','species'),(1561771,56630,'Bunchosia systyla','species'),(1561772,1027108,'Calcicola sericea','species'),(1561773,151800,'Callaeum coactum','species'),(1561774,151800,'Callaeum macropterum','species'),(1561775,259653,'Camarea affinis','species'),(1561776,151802,'Caucanthus albidus','species'),(1561777,151802,'Caucanthus edulis','species'),(1561778,85191,'Dicella conwayi','species'),(1561779,151814,'Echinopterys setosa','species'),(1561780,112832,'Galphimia angustifolia','species'),(1561781,112832,'Galphimia australis','species'),(1561782,112832,'Galphimia elegans','species'),(1561783,112832,'Galphimia langlassei','species'),(1561784,112832,'Galphimia sp. Garcia 2444','species'),(1561785,112832,'Galphimia vestita','species'),(1561786,151824,'Gaudichaudia cycloptera','species'),(1561787,151824,'Gaudichaudia diandra','species'),(1561788,151824,'Gaudichaudia galeottiana','species'),(1561789,151824,'Gaudichaudia subverticillata','species'),(1561790,151831,'Heteropterys glazioviana','species'),(1561791,151831,'Heteropterys lindeniana','species'),(1561792,151831,'Heteropterys palmeri','species'),(1561793,151835,'Hiraea barclayana','species'),(1561794,151838,'Janusia prancei','species'),(1561795,151838,'Janusia schwannioides','species'),(1561796,17047,'Malpighia galeottiana','species'),(1561797,17047,'Malpighia lundellii','species'),(1561798,17047,'Malpighia sp. AP2','species'),(1561799,17047,'Malpighia wendtii','species'),(1561800,151848,'Mascagnia almedae','species'),(1561801,151848,'Mascagnia eggersiana','species'),(1561802,151848,'Mascagnia schunkei','species'),(1561803,151848,'Mascagnia strigulosa','species'),(1561804,151858,'Mezia angelica','species'),(1561805,151858,'Mezia beckii','species'),(1561806,151858,'Mezia mariposa','species'),(1561807,151858,'Mezia tomentosa','species'),(1561808,193458,'Microsteira amphiamensis','species'),(1561809,193458,'Microsteira argyrophylla','species'),(1561810,193458,'Microsteira curtisii','species'),(1561811,193458,'Microsteira paniculata','species'),(1561812,193458,'Microsteira sp. Luckow 4216','species'),(1561813,193458,'Microsteira sp. Dumetz et al. 749','species'),(1561814,151862,'Peixotoa bahiana','species'),(1561815,151862,'Peixotoa hispidula','species'),(1561816,151862,'Peixotoa tomentosa','species'),(1561817,1392805,'Psychopterys mcvaughii','species'),(1561818,151870,'Ryssopterys angustifolia','species'),(1561819,151870,'Ryssopterys discolor','species'),(1561820,151870,'Ryssopterys sp. Mackee 14932','species'),(1561821,151872,'Spachea tricarpa','species'),(1561822,151876,'Stigmaphyllon cuzcanum','species'),(1561823,151876,'Stigmaphyllon pseudopuberum','species'),(1561824,151876,'Stigmaphyllon selerianum','species'),(1561825,151880,'Tetrapterys argentea','species'),(1561826,151880,'Tetrapterys cardiophylla','species'),(1561827,151880,'Tetrapterys fimbripetala','species'),(1561828,151880,'Tetrapterys heterophylla','species'),(1561829,151880,'Tetrapterys maranhamensis','species'),(1561830,151880,'Tetrapterys mexicana','species'),(1561831,151880,'Tetrapterys mucronata','species'),(1561832,151880,'Tetrapterys pusilla','species'),(1561833,151880,'Tetrapterys seleriana','species'),(1561834,151880,'Tetrapterys styloptera','species'),(1561835,151880,'Tetrapterys vacciniifolia','species'),(1561836,151882,'Thryallis laburnum','species'),(1561837,151882,'Thryallis parviflora','species'),(1561838,151888,'Tristellateia sp. Rabevohitra et al. 4355','species'),(1561840,3812,'Albizia gummifera','species'),(1561841,149690,'Dimorphandra parviflora','species'),(1561842,325697,'Zygia cataractae','species'),(1561843,13165,'Najas canadensis','species'),(1561844,13165,'Najas filifolia','species'),(1561845,13165,'Najas canadensis x Najas flexilis','species'),(1561846,427422,'Heteropaussus allardi','species'),(1561847,351499,'Paussus ghanensis','species'),(1561848,351499,'Paussus aldrovandii','species'),(1561849,351499,'Paussus dohrni','species'),(1561850,351499,'Paussus fallax','species'),(1561851,351499,'Paussus adjunctus','species'),(1561852,351499,'Paussus cucullatus','species'),(1561853,351499,'Paussus gazella','species'),(1561854,351499,'Paussus glabripennis','species'),(1561855,351499,'Paussus oberthueri','species'),(1561856,351499,'Paussus scyphus','species'),(1561857,351499,'Paussus semicucullatus','species'),(1561858,351499,'Paussus seriesetosus','species'),(1561859,351499,'Paussus seyriganus','species'),(1561860,351499,'Paussus turcicus','species'),(1561861,351499,'Paussus vadoni','species'),(1561862,351499,'Paussus africanus','species'),(1561863,351499,'Paussus curtisii','species'),(1561864,351499,'Paussus vanrooni','species'),(1561865,351499,'Paussus hearseyanus','species'),(1561866,351499,'Paussus laevifrons','species'),(1561867,351499,'Paussus howa','species'),(1561868,351499,'Paussus favieri','species'),(1561869,471645,'Granulopaussus granulatus','species'),(1561870,351499,'Paussus nudus','species'),(1561871,351499,'Paussus cylindricollis','species'),(1561872,351499,'Paussus cilipes','species'),(1561873,1561872,'Paussus cilipes cilipes','subspecies'),(1561874,351499,'Paussus obscurus','species'),(1561875,351499,'Paussus cornutus','species'),(1561876,351499,'Paussus klugii','species'),(1561877,351499,'Paussus leroyi','species'),(1561878,351499,'Paussus olcesii','species'),(1561879,351499,'Paussus pseudoklugi','species'),(1561880,351499,'Paussus subarcuatus','species'),(1561881,351499,'Paussus afzelii','species'),(1561882,351499,'Paussus aureovellus','species'),(1561883,351499,'Paussus manicanus','species'),(1561884,351499,'Paussus kannegieteri','species'),(1561885,351499,'Paussus cephalotes','species'),(1561886,351499,'Paussus damarinus','species'),(1561887,351499,'Paussus jeanneli','species'),(1561892,351499,'Paussus spinicoxis','species'),(1561893,427449,'Platyrhopalopsis picteti','species'),(1561894,63891,'Carabidomemnus','genus'),(1561895,1561894,'Carabidomemnus kirbii','species'),(1561896,1561894,'Carabidomemnus mollicellus','species'),(1561897,63891,'Cerapterus','genus'),(1561898,1561897,'Cerapterus brancae','species'),(1561900,1561897,'Cerapterus hottentottus','species'),(1561901,63891,'Ceratoderus','genus'),(1561902,1561901,'Ceratoderus bifasciatus','species'),(1561903,1561901,'Ceratoderus venustus','species'),(1561904,63891,'Homopterus','genus'),(1561905,1561904,'Homopterus hondurensis','species'),(1561906,1561904,'Homopterus steinbachi','species'),(1561907,1561904,'Homopterus subcordatus','species'),(1561908,63891,'Lebioderus','genus'),(1561909,1561908,'Lebioderus gorii','species'),(1561910,63891,'Hylopaussus','genus'),(1561911,1561910,'Hylopaussus sebakuanus','species'),(1561912,63891,'Pentaplatarthrus','genus'),(1561913,1561912,'Pentaplatarthrus paussoides','species'),(1561914,63891,'Platyrhopalus','genus'),(1561915,1561914,'Platyrhopalus davidis','species'),(1561916,96312,'Leptographium sp. 1 XWL-2014','species'),(1561917,96312,'Leptographium sp. 2 XWL-2014','species'),(1561918,135575,'Idiomarina sp. MCCC 1A02024','species'),(1561919,135575,'Idiomarina sp. MCCC 1A02344','species'),(1561920,135575,'Idiomarina sp. MCCC 1A03763','species'),(1561921,135575,'Idiomarina sp. MCCC 1A04254','species'),(1561922,135575,'Idiomarina sp. MCCC 1A04556','species'),(1561923,44249,'Paenibacillus sp. SSB001','species'),(1561924,261963,'Kangiella sp. FT102','species'),(1561925,49928,'bacterium MJ02','species'),(1561926,49928,'bacterium MJ03','species'),(1561927,49928,'bacterium MJ04','species'),(1561928,49928,'bacterium MJ05','species'),(1561929,49928,'bacterium MJ06','species'),(1561930,49928,'bacterium MJ07','species'),(1561931,49928,'bacterium MJ08','species'),(1561932,49928,'bacterium MJ09','species'),(1561933,49928,'bacterium MJ10','species'),(1561934,49928,'bacterium MJ11','species'),(1561935,49928,'bacterium MJ13','species'),(1561936,49928,'bacterium MJ14','species'),(1561937,49928,'bacterium MJ15','species'),(1561938,49928,'bacterium MJ17','species'),(1561939,49928,'bacterium MJ18','species'),(1561940,49928,'bacterium MJ19','species'),(1561941,49928,'bacterium MJ20','species'),(1561942,49928,'bacterium MJ22','species'),(1561943,31451,'Plocamium brasiliense','species'),(1561944,31454,'Grateloupia chiangii','species'),(1561945,102796,'Influenza A virus (A/chicken/Shandong/sx01/2008(H9N2))','no rank'),(1561946,364412,'Hordeum marinum Itera-like densovirus','species'),(1561947,5073,'Penicillium longicatenatum','species'),(1561948,5073,'Penicillium kiamaense','species'),(1561949,119210,'Influenza A virus (A/Auckland/19/1996(H3N2))','no rank'),(1561950,119210,'Influenza A virus (A/Perth/201/2001(H3N2))','no rank'),(1561951,119210,'Influenza A virus (A/Victoria/3/1999(H3N2))','no rank'),(1561952,80426,'Eremias arguta arguta','subspecies'),(1561953,80426,'Eremias arguta darevskii','subspecies'),(1561955,80426,'Eremias arguta deserti','subspecies'),(1561956,80426,'Eremias arguta potanini','subspecies'),(1561957,80426,'Eremias arguta transcaucasica','subspecies'),(1561958,80426,'Eremias arguta uzbekistanica','subspecies'),(1561959,52178,'Eremias intermedia','species'),(1561960,119211,'Influenza A virus (A/equine/Pulawy/1/2008(H3N8))','no rank'),(1561961,343865,'Rhizoctonia cerealis mitovirus','species'),(1561962,29197,'Amorphochlora','genus'),(1561963,1561962,'Amorphochlora amoebiformis','species'),(1561964,2316,'Methanosphaera sp. WGK6','species'),(1561965,164301,'Brachycephalus aff. brunneus PicoParana_M.Pie','species'),(1561966,164301,'Brachycephalus aff. ephippium M.Pie','species'),(1561967,164301,'Brachycephalus aff. nodoterga M.Pie','species'),(1561968,164301,'Brachycephalus aff. pernix M.Pie','species'),(1561969,164301,'Brachycephalus sp. 1 Corvo_M.Pie','species'),(1561970,47581,'Melanophryniscus sp. ACC-2014','species'),(1561971,121175,'Rana chensinensis x Rana kukunoris','species'),(1561972,410657,'seawater metagenome','species'),(1561974,1036022,'Atlantoscia sp. 1 BLZ-2014','species'),(1561975,1036022,'Atlantoscia sp. 2 BLZ-2014','species'),(1561976,1036022,'Atlantoscia rubromarginata','species'),(1561977,1036022,'Atlantoscia sulcata','species'),(1561978,1036022,'Atlantoscia ituberasensis','species'),(1561979,206680,'environmental samples','no rank'),(1561980,1561979,'uncultured Candidatus Fritschea sp.','species'),(1561981,73367,'Plectognathotrema','genus'),(1561982,1561981,'Plectognathotrema kamegaii','species'),(1561983,571535,'Sicarius cariri','species'),(1561984,571535,'Sicarius diadorim','species'),(1561985,571535,'Sicarius ornatus','species'),(1561986,571535,'Sicarius tropicus','species'),(1561987,1158001,'Monobothrium ingens','species'),(1561988,1158001,'Monobothrium ulmeri','species'),(1561989,1158001,'Monobothrium wageneri','species'),(1561990,108241,'Promonobothrium','genus'),(1561991,1561990,'Promonobothrium minytremi','species'),(1561992,6931,'Pholcus chengpoi','species'),(1561993,6931,'Pholcus fragillimus','species'),(1561994,6931,'Pholcus pingtung','species'),(1561995,6931,'Pholcus spilis','species'),(1561996,1184385,'Uthina luzonica','species'),(1561998,6237,'Caenorhabditis tropicalis','species'),(1561999,5073,'Penicillium aurantioviolaceum','species'),(1562000,5073,'Penicillium cartierense','species'),(1562001,5073,'Penicillium turcosoconidiatum','species'),(1562002,1310336,'Atylotus calcar','species'),(1562003,27458,'Chrysops aestuans','species'),(1562004,27458,'Chrysops ater','species'),(1562005,27458,'Chrysops calvus','species'),(1562006,27458,'Chrysops cincticornis','species'),(1562007,27458,'Chrysops dawsoni','species'),(1562008,27458,'Chrysops excitans','species'),(1562009,27458,'Chrysops frigidus','species'),(1562010,27458,'Chrysops furcatus','species'),(1562011,27458,'Chrysops indus','species'),(1562012,27458,'Chrysops mitis','species'),(1562013,27458,'Chrysops sordidus','species'),(1562014,27458,'Chrysops striatus','species'),(1562015,27458,'Chrysops univittatus','species'),(1562016,27458,'Chrysops venus','species'),(1562017,124311,'Haematopota americana','species'),(1562018,124690,'Hybomitra affinis','species'),(1562019,124690,'Hybomitra arpadi','species'),(1562020,124690,'Hybomitra astuta','species'),(1562021,124690,'Hybomitra frontalis','species'),(1562022,124690,'Hybomitra frosti','species'),(1562023,124690,'Hybomitra lasiophthalma','species'),(1562024,124690,'Hybomitra liorhina','species'),(1562025,124690,'Hybomitra longiglossa','species'),(1562026,124690,'Hybomitra lurida','species'),(1562027,124690,'Hybomitra pechumani','species'),(1562028,124690,'Hybomitra trepida','species'),(1562029,5073,'Penicillium sterculiniicola','species'),(1562030,5073,'Penicillium rudallense','species'),(1562031,5073,'Penicillium fusisporum','species'),(1562033,5073,'Penicillium grevilleicola','species'),(1562034,9933,'Gazella dorcas x leptoceros','species'),(1562035,5073,'Penicillium sublectaticum','species'),(1562036,5073,'Penicillium hoeksii','species'),(1562037,5073,'Penicillium jejuense','species'),(1562038,1249508,'Norway rat hepacivirus 1','species'),(1562039,1249508,'Norway rat hepacivirus 2','species'),(1562040,5073,'Penicillium ranomafanaense','species'),(1562041,5073,'Penicillium tsitsikammaense','species'),(1562042,5073,'Penicillium armarii','species'),(1562043,5073,'Penicillium contaminatum','species'),(1562044,5073,'Penicillium roseomaculatum','species'),(1562045,5073,'Penicillium roseoviride','species'),(1562046,4585,'Psathyrostachys kronenburgii','species'),(1562047,5073,'Penicillium austroafricanum','species'),(1562048,655314,'Norway rat kobuvirus 1','species'),(1562049,655314,'Norway rat kobuvirus 2','species'),(1562050,5073,'Penicillium sp. CBS 137729','species'),(1562051,376147,'Manhattan parechovirus','species'),(1562052,5073,'Penicillium athertonense','species'),(1562053,39601,'Leptopelis cf. kivuensis 2 FP-2014','species'),(1562054,40068,'Mulberry orbivirus','species'),(1562055,39601,'Leptopelis sp. 1 FP-2014','species'),(1562056,39601,'Leptopelis sp. 2 FP-2014','species'),(1562057,5073,'Penicillium bussumense','species'),(1562058,5073,'Penicillium pulvis','species'),(1562059,5073,'Penicillium valentinum','species'),(1562060,5073,'Penicillium verhagenii','species'),(1562061,578835,'Rhipicephalus sanguineus group sp. GSS-2012','species'),(1562062,325675,'Norway rat arterivirus','species'),(1562063,1431456,'unclassified Hunnivirus','no rank'),(1562064,1562063,'Norway rat hunnivirus','species'),(1562065,1307802,'Norway rat pegivirus','species'),(1562066,63426,'Norway rat pestivirus','species'),(1562067,1511804,'unclassified Rosavirus','no rank'),(1562068,1562067,'Norway rat rosavirus','species'),(1562069,35296,'Rat picornavirus','species'),(1562070,675074,'Calhevirus NYC-D3','species'),(1562071,371833,'Sapovirus 1 rodent/Manhattan/2013','species'),(1562073,371833,'Sapovirus 2 rodent/Manhattan','species'),(1562074,478825,'Thera virus','species'),(1562076,329157,'Pseudomonas phage Pf-10','species'),(1562086,494850,'Leurus sp. \'billeberhardi\'','species'),(1562087,494850,'Leurus sp. \'davidwahli\'','species'),(1562088,494850,'Leurus sp. \'henrytownesi\'','species'),(1562089,494850,'Leurus sp. \'hugokonsi\'','species'),(1562090,494850,'Leurus sp. \'iangauldi\'','species'),(1562091,494850,'Leurus sp. \'jesusugaldei\'','species'),(1562092,494850,'Leurus sp. \'marjorietownesae\'','species'),(1562093,494850,'Leurus sp. \'maryjanewestae\'','species'),(1562094,494850,'Leurus sp. \'pammitchellae\'','species'),(1562095,494850,'Leurus caeruliventris complex sp. BOLD:AAC9840','species'),(1562096,494850,'Leurus caeruliventris complex sp. BOLD:AAA6564','species'),(1562097,494850,'Leurus caeruliventris complex sp. ACGBA2342-12','species'),(1562098,494850,'Leurus caeruliventris complex sp. ACGBA3446-13','species'),(1562099,13398,'Carex caudata','species'),(1562100,65412,'Phaeoacremonium sp. KMU 8592','species'),(1562101,1433300,'Alteribacillus sp. JSM 102045','species'),(1562102,1386,'Bacillus sp. JSM 101020','species'),(1562103,1386,'Bacillus sp. JSM 102024','species'),(1562104,1386,'Bacillus sp. JSM 102089','species'),(1562105,255204,'Pseudoclavibacter sp. JSM 2175001','species'),(1562106,482460,'Sediminibacillus sp. JSM 102062','species'),(1562107,84406,'Virgibacillus sp. JSM 101024','species'),(1562108,84406,'Virgibacillus sp. JSM 102003','species'),(1562109,84406,'Virgibacillus sp. JSM 103043','species'),(1562110,2745,'Halomonas sp. JSM 104105','species'),(1562111,33882,'Microbacterium sp. 164','species'),(1562112,1386,'Bacillus sp. 168','species'),(1562113,33882,'Microbacterium sp. 170','species'),(1562114,1839,'Nocardioides sp. 202','species'),(1562115,34072,'Variovorax sp. 204','species'),(1562116,41275,'Brevundimonas sp. 251','species'),(1562117,265,'Paracoccus sp. 254','species'),(1562118,33882,'Microbacterium sp. 255','species'),(1562119,482,'Neisseria sp. 260','species'),(1562120,1716,'Corynebacterium sp. 262','species'),(1562121,89583,'Gluconacetobacter sp. 269','species'),(1562122,434,'Acetobacter sp. 272','species'),(1562123,1716,'Corynebacterium sp. 186a','species'),(1562124,89966,'Hymenobacter sp. B1909','species'),(1562125,56340,'Microhierax melanoleucos','species'),(1562126,56340,'Microhierax latifrons','species'),(1562127,56340,'Microhierax fringillarius','species'),(1562128,8952,'Falco rupicolus','species'),(1562129,56338,'Polihierax insignis','species'),(1562130,9186,'Turdus eunomus','species'),(1562131,1649,'Kurthia sp. 06C10-3-14','species'),(1562132,1649,'Kurthia sp. 10y-14','species'),(1562133,1649,'Kurthia sp. 2-5','species'),(1562134,1649,'Kurthia sp. 6-3','species'),(1562135,46913,'Devosia sp. ANSB714','species'),(1562136,1386,'Bacillus sp. LP35_L05','species'),(1562137,32008,'Burkholderia sp. LP10_S01','species'),(1562138,33882,'Microbacterium sp. LP21_S02','species'),(1562139,286,'Pseudomonas sp. LP10_L02','species'),(1562140,286,'Pseudomonas sp. LP31_L02','species'),(1562141,286,'Pseudomonas sp. RHS_07','species'),(1562142,1279,'Staphylococcus sp. LP01_S02','species'),(1562150,16728,'Asarum sp. DT-2602','species'),(1562151,16728,'Asarum sp. DT-2601','species'),(1562152,16728,'Asarum sp. DT-2603','species'),(1562153,16728,'Asarum sp. DT-2604','species'),(1562154,4711,'Calamus sp. TBGT63219','species'),(1562155,312848,'Prasiolopsis sp. SAG 84.81','species'),(1562156,103474,'Cestrum longiflorum','species'),(1562157,103474,'Cestrum conglomeratum','species'),(1562158,54958,'Neopestalotiopsis','genus'),(1562159,1562158,'Neopestalotiopsis aotearoa','species'),(1562160,37806,'Perforatus','genus'),(1562161,1562160,'Perforatus perforatus','species'),(1562162,1562158,'Neopestalotiopsis australis','species'),(1562163,1562158,'Neopestalotiopsis cubana','species'),(1562164,1004231,'Icteranthidium limbiferum','species'),(1562165,1004231,'Icteranthidium laterale','species'),(1562166,1004237,'Pseudoanthidium cribratum','species'),(1562167,156280,'Anthidium cingulatum','species'),(1562168,156280,'Anthidium sp. MY-9878','species'),(1562169,156280,'Anthidium sp. MY-0878','species'),(1562170,156280,'Anthidium sp. MY-2800','species'),(1562171,156280,'Anthidium sp. MY-5628','species'),(1562172,48479,'uncultured bacterium BAC-AB1442/1414/561','species'),(1562173,32008,'Burkholderia sp. Ha185','species'),(1562174,411102,'Oreocharis dimorphosepala','species'),(1562175,411102,'Oreocharis chienii','species'),(1562176,411102,'Oreocharis cinnamomea','species'),(1562177,411102,'Oreocharis cordatula','species'),(1562178,411102,'Oreocharis dentata','species'),(1562179,411102,'Oreocharis elliptica','species'),(1562180,411102,'Oreocharis eximia','species'),(1562181,411102,'Oreocharis georgei','species'),(1562182,411102,'Oreocharis hekouensis','species'),(1562183,411102,'Oreocharis hirsuta','species'),(1562184,411102,'Oreocharis jinpingensis','species'),(1562185,411102,'Oreocharis nanchuanica','species'),(1562186,656653,'Oreocharis rosthornii var. wenshanensis','varietas'),(1562187,411102,'Oreocharis rotundifolia','species'),(1562188,1562158,'Neopestalotiopsis eucalypticola','species'),(1562189,1380540,'Hexelasma sandaracum','species'),(1562190,316613,'Tesseropora pacifica','species'),(1562191,240496,'Tetraclita japonica formosana','subspecies'),(1562192,240496,'Tetraclita japonica japonica','subspecies'),(1562193,261884,'Tetraclitella darwini','species'),(1562194,1325315,'Yamaguchiella coerulescens','species'),(1562195,1562158,'Neopestalotiopsis formicarum','species'),(1562196,1562158,'Neopestalotiopsis honoluluana','species'),(1562197,1562158,'Neopestalotiopsis javaensis','species'),(1562198,354440,'Marsupiomonas sp. NIES 1824','species'),(1562199,1562158,'Neopestalotiopsis magna','species'),(1562200,1562158,'Neopestalotiopsis mesopotamica','species'),(1562201,1562158,'Neopestalotiopsis natalensis','species'),(1562202,1562158,'Neopestalotiopsis piceana','species'),(1562203,1562158,'Neopestalotiopsis protearum','species'),(1562204,246284,'Mermithidae sp. subadult_1','species'),(1562205,1562158,'Neopestalotiopsis rosae','species'),(1562207,871533,'Togoperla sp. KW-2014','species'),(1562208,203686,'Theileria sp. MRAru-2014','species'),(1562209,44556,'Phlebotomus stantoni','species'),(1562210,59268,'Phlebotomus perfiliewi sensu lato FJR-2014','species'),(1562211,1562158,'Neopestalotiopsis surinamensis','species'),(1562212,1562158,'Neopestalotiopsis zimbabwana','species'),(1562213,1562158,'Neopestalotiopsis sp. 10 SSNM-2014','species'),(1562214,1562158,'Neopestalotiopsis sp. 22 SSNM-2014','species'),(1562215,1562158,'Neopestalotiopsis sp. 20 SSNM-2014','species'),(1562216,1562158,'Neopestalotiopsis sp. 15 SSNM-2014','species'),(1562217,1562158,'Neopestalotiopsis sp. 4 SSNM-2014','species'),(1562218,1562158,'Neopestalotiopsis sp. 26 SSNM-2014','species'),(1562219,571535,'Sicarius aff. cariri IBSP 162247','species'),(1562220,571535,'Sicarius aff. cariri IBSP 162258','species'),(1562221,571535,'Sicarius aff. cariri IBSP 162259','species'),(1562222,571535,'Sicarius aff. cariri IBSP 162260','species'),(1562223,571535,'Sicarius aff. cariri IBSP 162262','species'),(1562224,571535,'Sicarius aff. cariri IBSP 162264','species'),(1562225,571535,'Sicarius aff. cariri IBSP 162265','species'),(1562226,571535,'Sicarius aff. cariri IBSP 162266','species'),(1562227,571535,'Sicarius aff. cariri IBSP 162267','species'),(1562228,571535,'Sicarius aff. cariri IBSP 162269','species'),(1562229,571535,'Sicarius aff. cariri IBSP 162272','species'),(1562230,571535,'Sicarius aff. cariri IBSP 162273','species'),(1562231,571535,'Sicarius aff. cariri IBSP 162274','species'),(1562232,571535,'Sicarius aff. cariri IBSP 162277','species'),(1562233,571535,'Sicarius aff. cariri IBSP 162278','species'),(1562234,571535,'Sicarius aff. cariri IBSP 162281','species'),(1562235,571535,'Sicarius aff. cariri IBSP 162285','species'),(1562236,571535,'Sicarius aff. cariri IBSP 162286','species'),(1562237,571535,'Sicarius aff. cariri IBSP 162287','species'),(1562238,571535,'Sicarius aff. cariri IBSP 162688','species'),(1562239,571535,'Sicarius aff. cariri IBSP 162690','species'),(1562240,571535,'Sicarius aff. cariri IBSP 162691','species'),(1562241,571535,'Sicarius aff. cariri UFMG 11017','species'),(1562242,571535,'Sicarius aff. cariri UFMG 11020','species'),(1562243,571535,'Sicarius aff. cariri UFMG 11021','species'),(1562244,571535,'Sicarius aff. cariri UFMG 11023','species'),(1562245,571535,'Sicarius aff. cariri UFMG 11024','species'),(1562246,571535,'Sicarius aff. cariri UFMG 11026','species'),(1562247,571535,'Sicarius aff. cariri UFMG 11027','species'),(1562248,571535,'Sicarius aff. cariri UFMG 11684','species'),(1562249,571535,'Sicarius aff. cariri UFMG 11685','species'),(1562250,571535,'Sicarius aff. cariri UFMG 11687','species'),(1562251,571535,'Sicarius aff. cariri UFMG c095','species'),(1562252,571535,'Sicarius aff. cariri UFMG c099','species'),(1562253,571535,'Sicarius aff. cariri UFMG c0100','species'),(1562254,571535,'Sicarius aff. cariri UFMG c0104','species'),(1562255,571535,'Sicarius aff. cariri UFMG c32','species'),(1562257,37840,'Pestalotiopsis australis','species'),(1562258,41955,'Amanita aff. curtipes B03','species'),(1562259,41955,'Amanita aff. curtipes P01','species'),(1562260,29278,'Cloning vector pXY1','species'),(1562261,29278,'Cloning vector pXY2','species'),(1562262,29278,'Cloning vector pXY3','species'),(1562263,29278,'Cloning vector pXY4','species'),(1562264,29278,'Cloning vector pXY5','species'),(1562265,350970,'Braconidae gen. sp. DLJQ-2014','species'),(1562266,37840,'Pestalotiopsis arceuthobii','species'),(1562267,37840,'Pestalotiopsis arengae','species'),(1562268,37840,'Pestalotiopsis australasiae','species'),(1562269,37840,'Pestalotiopsis biciliata','species'),(1562270,1194732,'Stomatolepas sp. 2 MPL-2014','species'),(1562271,1194732,'Stomatolepas sp. 1 MPL-2014','species'),(1562272,37840,'Pestalotiopsis brassicae','species'),(1562273,37840,'Pestalotiopsis chamaeropis','species'),(1562274,37840,'Pestalotiopsis colombiensis','species'),(1562275,37840,'Pestalotiopsis diploclisia','species'),(1562276,37840,'Pestalotiopsis grevilleae','species'),(1562277,37840,'Pestalotiopsis hawaiiensis','species'),(1562278,37840,'Pestalotiopsis hollandica','species'),(1562279,37840,'Pestalotiopsis humus','species'),(1562280,37840,'Pestalotiopsis kenyana','species'),(1562281,37840,'Pestalotiopsis knightiae','species'),(1562282,37840,'Pestalotiopsis malayana','species'),(1562283,37840,'Pestalotiopsis monochaeta','species'),(1562284,37840,'Pestalotiopsis novae-hollandiae','species'),(1562285,37840,'Pestalotiopsis oryzae','species'),(1562286,37840,'Pestalotiopsis papuana','species'),(1562287,37840,'Pestalotiopsis parva','species'),(1562288,37840,'Pestalotiopsis portugalica','species'),(1562289,37840,'Pestalotiopsis scoparia','species'),(1562290,37840,'Pestalotiopsis spathulata','species'),(1562291,37840,'Pestalotiopsis telopeae','species'),(1562292,54958,'Pseudopestalotiopsis','genus'),(1562293,1562292,'Pseudopestalotiopsis cocos','species'),(1562294,1562292,'Pseudopestalotiopsis indica','species'),(1562296,908356,'Palapedia cf. nitida LMT-2014','species'),(1562297,189290,'Meloidogyne sp. VO-2014','species'),(1562299,33194,'Bipolaris sp. USM8-1','species'),(1562300,44417,'Cyclospora sp. Henan 1','species'),(1562301,44417,'Cyclospora sp. Henan 2','species'),(1562302,44417,'Cyclospora sp. Henan 3','species'),(1562303,44417,'Cyclospora sp. Henan 4','species'),(1562304,467196,'uncultured Handkea','species'),(1562305,36866,'Enterobacteriaceae bacterium A2','species'),(1562306,36866,'Enterobacteriaceae bacterium P3','species'),(1562307,36866,'Enterobacteriaceae bacterium P4','species'),(1562308,2742,'Marinobacter sp. Abdou3','species'),(1562309,323723,'Babesia sp. CSP-2014','species'),(1562310,89443,'fungal sp. E08','species'),(1562311,3174,'Klebsormidium sp. LUK S12','species'),(1562312,3174,'Klebsormidium sp. LUK S50','species'),(1562313,3174,'Klebsormidium sp. LUK S63','species'),(1562314,3174,'Klebsormidium sp. LUK S66','species'),(1562315,4274,'Epirixanthes','genus'),(1562316,1562315,'Epirixanthes elongata','species'),(1562317,1562315,'Epirixanthes kinabaluensis','species'),(1562318,1562315,'Epirixanthes pallida','species'),(1562319,1562315,'Epirixanthes papuana','species'),(1562322,188956,'Marimonadida sp. DA172','species'),(1562323,221903,'Soosiella','genus'),(1562324,665637,'Acidothrix','genus'),(1562325,221903,'Acidea','genus'),(1562326,37840,'Pestalotiopsis sp. 33 SSNM-2014','species'),(1562328,189971,'Clostridiaceae bacterium SLHBact121','species'),(1562331,34111,'Monoraphidium sp. QLY-1','species'),(1562332,34111,'Monoraphidium sp. QLZ-3','species'),(1562333,34111,'Monoraphidium sp. YLY-2','species'),(1562334,1883,'Streptomyces sp. SAI-13','species'),(1562335,1883,'Streptomyces sp. SAI-29','species'),(1562336,1883,'Streptomyces sp. VAI-40','species'),(1562337,1883,'Streptomyces sp. VAI-7','species'),(1562338,1386,'Bacillus sp. SBI-23','species'),(1562339,1386,'Bacillus sp. VBI-19','species'),(1562340,1386,'Bacillus sp. VBI-23','species'),(1562341,1386,'Bacillus sp. VBI-4','species'),(1562342,5052,'Aspergillus sp. MBL1412','species'),(1562343,5052,'Aspergillus sp. MBL1612','species'),(1562344,1333641,'Sarcoporia sp. JV-2014','species'),(1562345,114727,'Influenza A virus (A/Calicut/MCVR6194/2010(H1N1))','no rank'),(1562346,114727,'Influenza A virus (A/Calicut/MCVR8470/2011(H1N1))','no rank'),(1562347,114727,'Influenza A virus (A/Calicut/MCVR9427/2012(H1N1))','no rank'),(1562348,114727,'Influenza A virus (A/Ernakulam/MCVR5015/2010(H1N1))','no rank'),(1562349,114727,'Influenza A virus (A/Kannur/MCVR8120/2011(H1N1))','no rank'),(1562350,114727,'Influenza A virus (A/Kottayam/MCVR6946/2011(H1N1))','no rank'),(1562351,114727,'Influenza A virus (A/Malappuram/MCVR1497/2009(H1N1))','no rank'),(1562352,114727,'Influenza A virus (A/Malappuram/MCVR2376/2009(H1N1))','no rank'),(1562353,114727,'Influenza A virus (A/Malappuram/MCVR3702/2010(H1N1))','no rank'),(1562354,114727,'Influenza A virus (A/Thrissur/MCVR1400/2009(H1N1))','no rank'),(1562355,114727,'Influenza A virus (A/Thrissur/MCVR1402/2009(H1N1))','no rank'),(1562356,114727,'Influenza A virus (A/Thrissur/MCVR688/2009(H1N1))','no rank'),(1562357,114727,'Influenza A virus (A/Trivandrum/MCVR261/2009(H1N1))','no rank'),(1562358,114727,'Influenza A virus (A/Trivandrum/MCVR2613/2010(H1N1))','no rank'),(1562359,114727,'Influenza A virus (A/Trivandrum/MCVR7887/2011(H1N1))','no rank'),(1562360,114727,'Influenza A virus (A/Udupi/MCVR2844/2010(H1N1))','no rank'),(1562361,114727,'Influenza A virus (A/Udupi/MCVR7048/2011(H1N1))','no rank'),(1562362,114727,'Influenza A virus (A/Udupi/MCVR8871/2012(H1N1))','no rank'),(1562363,114727,'Influenza A virus (A/Udupi/MCVR9773/2012(H1N1))','no rank'),(1562364,1663,'Arthrobacter sp. BHUAS X16','species'),(1562365,33986,'Exiguobacterium sp. IITES X12','species'),(1562366,1269,'Micrococcus sp. BHUMC X14','species'),(1562367,1372,'Planococcus sp. BHUP X11','species'),(1562368,31453,'Dermocorynus','genus'),(1562369,1562368,'Dermocorynus horridus','species'),(1562370,1562368,'Dermocorynus dichotomus','species'),(1562371,5182,'Hymenoscyphus lepismoides','species'),(1562372,83681,'Nonomuraea sp. MJM5123','species'),(1562373,31454,'Grateloupia proteus','species'),(1562374,176238,'Pachymeniopsis sp. MM-2014','species'),(1562375,47022,'Orbilia sp. \'rosea\'','species'),(1562376,12333,'Erwinia phage Ea4','species'),(1562377,12333,'Erwinia phage Ea7','species'),(1562378,86204,'Periophthalmus novemradiatus','species'),(1562379,343865,'Fusarium globosum mitovirus 1','species'),(1562380,343865,'Fusarium coeruleum mitovirus 1','species'),(1562381,37960,'Fusarium solani partitivirus 2','species'),(1562382,183715,'Polypera','genus'),(1562383,1562382,'Polypera greeni','species'),(1562385,417010,'Leucothrinax','genus'),(1562386,209667,'Crossodactylus gaudichaudii','species'),(1562387,8377,'Physalaemus albifrons','species'),(1562388,8377,'Physalaemus marmoratus','species'),(1562389,84567,'Pedobacter sp. Q-4','species'),(1562390,1235300,'uncultured Eremomyces','species'),(1562391,27803,'Cyanea sp. POG-2014','species'),(1562392,1883,'Streptomyces sp. CMDD10A085','species'),(1562393,222,'Achromobacter sp. ADC-31','species'),(1562394,222,'Achromobacter sp. ADC-6','species'),(1562395,359336,'Castellaniella sp. ADC-27','species'),(1562396,359336,'Castellaniella sp. ADC-27B','species'),(1562397,46913,'Devosia sp. ADB-34','species'),(1562398,68287,'Mesorhizobium sp. ADC-19B','species'),(1562399,1827,'Rhodococcus sp. ADA-2','species'),(1562400,1827,'Rhodococcus sp. ADC-2','species'),(1562401,1827,'Rhodococcus sp. ADC-20','species'),(1562402,1827,'Rhodococcus sp. ADC-8','species'),(1562403,1827,'Rhodococcus sp. ADC-9','species'),(1562405,44249,'Paenibacillus sp. HD1PAH','species'),(1562406,120955,'Clavariadelphus pakistanicus','species'),(1562407,649395,'Cryptosporidium sp. deer mouse genotype','species'),(1562408,1463203,'Giardia sp. deer mouse strain 1','species'),(1562409,1463203,'Giardia sp. deer mouse strain 2','species'),(1562410,144248,'Acanthormius sp. BCLDQ00238','species'),(1562411,220521,'Arcaleiodes sp. BCLDQ00286','species'),(1562412,993335,'Batotheca sp. USNMENT00680162a','species'),(1562413,144277,'Canalirogas sp. BCLDQ00235','species'),(1562414,1045056,'Unclassified Cedriini','no rank'),(1562415,1562414,'Cedriini NHM671037','species'),(1562416,1045063,'Choreborogas sp. AL508','species'),(1562417,1045063,'Choreborogas sp. JM821','species'),(1562418,144292,'Clinocentrus sp. BCLDQ00835','species'),(1562419,144292,'Clinocentrus sp. BCLDQ01211','species'),(1562420,144292,'Clinocentrus sp. BF000440','species'),(1562421,144292,'Clinocentrus sp. BKK0009','species'),(1562422,144292,'Clinocentrus sp. BKK0015','species'),(1562423,144292,'Clinocentrus sp. NHM671058','species'),(1562424,322248,'Colastomion sp. BKK0019','species'),(1562425,573781,'Cornutorogas sp. BCLDQ00149','species'),(1562426,574439,'Darnilia sp. BCLDQ00165','species'),(1562427,573783,'Gyroneuron sp. BCLDQ00187','species'),(1562428,573789,'Heterogamus sp. AL0092','species'),(1562429,573789,'Heterogamus sp. BCLDQ00664','species'),(1562430,573789,'Heterogamus sp. BCLDQ00877','species'),(1562431,573789,'Heterogamus sp. BKK0033','species'),(1562432,986355,'Lysiterminae DQBJS001','species'),(1562433,573817,'Lysitermus sp. AL0220','species'),(1562434,573817,'Lysitermus sp. BF000511','species'),(1562435,574445,'Macrostomion sp. BCLDQ00136','species'),(1562436,574445,'Macrostomion sp. BCLDQ01250','species'),(1562437,64820,'Mesocentrus sp. BF000422','species'),(1562438,322282,'Pentatermus sp. BCLDQ00264','species'),(1562439,322282,'Pentatermus sp. BF000599','species'),(1562440,322282,'Pentatermus sp. NHM671109','species'),(1562441,286605,'Pseudoyelicones sp. DHJPAR0035971','species'),(1562442,144454,'Rhysipolis sp. BCLDQ01538','species'),(1562443,65220,'Spinaria sp. 00680079','species'),(1562444,286611,'Tebennotoma sp. NHM670789','species'),(1562445,322297,'Tetratermus sp. BF000596','species'),(1562446,574458,'Triraphis sp. BKK0028','species'),(1562447,574458,'Triraphis sp. BMNHE897752','species'),(1562448,65219,'Athacryvac','genus'),(1562449,1562448,'Athacryvac sp. BCLDQ00697','species'),(1562450,65219,'Confusocentrus','genus'),(1562451,1562450,'Confusocentrus sp. BCLDQ01571','species'),(1562452,65219,'Iporhogas','genus'),(1562453,1562452,'Iporhogas sp. BCLDQ01314','species'),(1562454,65219,'Kerevata','genus'),(1562455,1562454,'Kerevata sp. BKK006','species'),(1562456,1562454,'Kerevata sp. BKK007','species'),(1562457,1562454,'Kerevata sp. BKK008','species'),(1562458,65219,'Rogasodes','genus'),(1562459,1562458,'Rogasodes sp. BCLDQ01167','species'),(1562460,65219,'Troporhogas','genus'),(1562461,1562460,'Troporhogas sp. ASQSQ066','species'),(1562462,85027,'Corynebacterineae bacterium X1698','species'),(1562463,686026,'Petromica sp. 1 AS-2014','species'),(1562464,1336904,'Callipelta sp. 1 AS-2014','species'),(1562465,37504,'Theonella sp. 3 AS-2014','species'),(1562466,73799,'Vetulina sp. 1 AS-2014','species'),(1562467,1521048,'Costifer','genus'),(1562468,1562467,'Costifer sp. 1 AS-2014','species'),(1562469,1521050,'Neoaulaxinia','genus'),(1562470,1562469,'Neoaulaxinia sp. 3 AS-2014','species'),(1562471,686026,'Petromica pacifica','species'),(1562472,86204,'Periophthalmus variabilis','species'),(1562474,283584,'Aciculites orientalis','species'),(1562475,1560370,'Isabella mirabilis','species'),(1562476,1183874,'Microscleroderma sp. 1 AS-2014','species'),(1562477,1183874,'Microscleroderma sp. 2 AS-2014','species'),(1562478,1183874,'Microscleroderma sp. 3 AS-2014','species'),(1562479,1562469,'Neoaulaxinia sp. 1 AS-2014','species'),(1562480,1562469,'Neoaulaxinia sp. 2 AS-2014','species'),(1562481,1336908,'Neophrissospongia sp. 1 AS-2014','species'),(1562482,1336908,'Neophrissospongia sp. 2 AS-2014','species'),(1562483,701253,'Scleritoderma camusi','species'),(1562484,701253,'Scleritoderma flabelliforme','species'),(1562485,37504,'Theonella sp. 1 AS-2014','species'),(1562486,37504,'Theonella sp. 2 AS-2014','species'),(1562487,13687,'Sphingomonas sp. HJY','species'),(1562489,283969,'Anaderma','genus'),(1562490,1562489,'Anaderma rancureli','species'),(1562491,73792,'Herengeria','genus'),(1562492,1562491,'Herengeria auriculata','species'),(1562493,1562491,'Herengeria sp. 1 AS-2014','species'),(1562494,1562491,'Herengeria vasiformis','species'),(1562495,1521049,'Macandrewia','genus'),(1562496,1562495,'Macandrewia rigida','species'),(1562497,73792,'Neoschrammeniella','genus'),(1562498,1562497,'Neoschrammeniella castrum','species'),(1562499,1562497,'Neoschrammeniella norfolki','species'),(1562500,1521050,'Reidispongia','genus'),(1562501,1562500,'Reidispongia coerulea','species'),(1562502,1521051,'Siphonidium','genus'),(1562503,1562502,'Siphonidium sp. 1 AS-2014','species'),(1562504,283969,'Pleroma','genus'),(1562505,1562504,'Pleroma menoui','species'),(1562506,1562504,'Pleroma sp. 1 AS-2014','species'),(1562507,38144,'Flavivirus 1493VN','species'),(1562508,119220,'Influenza A virus (A/chicken/Chiping/0321/2014(H5N2))','no rank'),(1562509,119220,'Influenza A virus (A/chicken/Laiwu/0313/2014(H5N2))','no rank'),(1562510,119220,'Influenza A virus (A/chicken/Shijiazhuang/1209/2013(H5N2))','no rank'),(1562511,3511,'Quercus sp. KK-2014','species'),(1562512,76349,'Sympagella delauzei','species'),(1562513,40298,'Bacillales bacterium ZBS47','species'),(1562514,1386,'Bacillus sp. ZBS8','species'),(1562515,78537,'actinobacterium ZBS20','species'),(1562516,78537,'actinobacterium ZBS22','species'),(1562517,78537,'actinobacterium ZBS40','species'),(1562518,78537,'actinobacterium ZBS42','species'),(1562519,1242734,'Fuchsiella sp. Z-7102','species'),(1562520,414715,'environmental samples','no rank'),(1562521,1562520,'uncultured Actinospica sp.','species'),(1562522,62877,'Vesicomya pacifica','species'),(1562524,714994,'Aptrootia elatior','species'),(1562525,714994,'Aptrootia robusta','species'),(1562526,271822,'Architrypethelium','genus'),(1562527,1562526,'Architrypethelium uberinum','species'),(1562528,278009,'Arthopyrenia bifera','species'),(1562529,698716,'Astrothelium crassum','species'),(1562530,698716,'Astrothelium eustomum','species'),(1562531,71014,'Egernia striolata','species'),(1562532,381,'Mesorhizobium loti ATCC 33669','no rank'),(1562533,698716,'Astrothelium scorioides','species'),(1562534,698716,'Astrothelium variolosum','species'),(1562535,364651,'Bathelium endochryseum','species'),(1562536,364651,'Bathelium feei','species'),(1562537,364651,'Bathelium lineare','species'),(1562538,364651,'Bathelium madreporiforme','species'),(1562539,364651,'Bathelium tuberculosum','species'),(1562543,364652,'Campylothelium cartilagineum','species'),(1562544,364652,'Campylothelium puiggarii','species'),(1562545,714579,'Cryptothelium cecidiogenum','species'),(1562546,364705,'Laurera gigantospora','species'),(1562547,364705,'Laurera sanguinaria','species'),(1562548,714622,'Mycomicrothelia minutula','species'),(1562549,1127316,'Polymeridium albocinereum','species'),(1562550,364707,'Pseudopyrenula diluta','species'),(1562551,271823,'Trypethelium cinereorosellum','species'),(1562552,271823,'Trypethelium inamoenum','species'),(1562553,271823,'Trypethelium neogalbineum','species'),(1562554,271823,'Trypethelium ochroleucum','species'),(1562555,271823,'Trypethelium pupula','species'),(1562556,271822,'Marcelaria','genus'),(1562557,1562556,'Marcelaria purpurina','species'),(1562558,1562526,'Architrypethelium nitens','species'),(1562559,714579,'Cryptothelium purpurascens','species'),(1562560,669453,'Trypanosoma serpentis','species'),(1562562,40317,'Trypanosoma sp. RCF-2014','species'),(1562563,526119,'Mamastrovirus pig/HL/China','species'),(1562564,1562566,'Aridibacter','genus'),(1562565,1562566,'Pyrinomonas','genus'),(1562566,458031,'Acidobacteria subdivision 4','no rank'),(1562571,458031,'Acidobacteria subdivision 23','no rank'),(1562572,458031,'Acidobacteria subdivision 10','no rank'),(1562575,1233474,'Bradymyces','genus'),(1562576,1562575,'Bradymyces oncorhynchi','species'),(1562577,1562575,'Bradymyces alpinus','species'),(1562578,404,'Methylobacillus sp. V29b','species'),(1562579,13687,'Sphingomonas sp. GN4','species'),(1562580,896,'Desulfococcus sp. SRH','species'),(1562581,872,'Desulfovibrio sp. SR4','species'),(1562582,75661,'Acinetobacter sp. enrichment culture clone JHF01','species'),(1562583,1386,'Bacillus sp. VLP 2','species'),(1562584,182639,'Kribbella sp. XMU 706','species'),(1562586,469,'Acinetobacter sp. A-1','species'),(1562587,469,'Acinetobacter sp. A-71','species'),(1562596,57493,'Kocuria sp. J01','species'),(1562597,114727,'Influenza A virus (A/swine/Nebraska/A01565425/2014(H1N1))','no rank'),(1562598,106841,'Cryptococcus aspenensis','species'),(1562599,114727,'Influenza A virus (A/swine/Iowa/A01483085/2014(H1N1))','no rank'),(1562600,286281,'Influenza A virus (A/seagull/Chile/SAG14259/2007(H13N2))','no rank'),(1562601,82113,'Lithocarpus longinux','species'),(1562602,3071,'Chlorella sp. EN1234','species'),(1562603,48073,'Microbulbifer rhizosphaerae','species'),(1562604,102796,'Influenza A virus (A/chicken/Shandong/BZ01/2010(H9N2))','no rank'),(1562605,102796,'Influenza A virus (A/chicken/Shandong/DY01/2010(H9N2))','no rank'),(1562606,102796,'Influenza A virus (A/chicken/Shandong/JN01/2011(H9N2))','no rank'),(1562607,102796,'Influenza A virus (A/chicken/Shandong/JN01/2013(H9N2))','no rank'),(1562608,102796,'Influenza A virus (A/chicken/Shandong/JN02/2011(H9N2))','no rank'),(1562609,102796,'Influenza A virus (A/chicken/Shandong/JN03/2011(H9N2))','no rank'),(1562610,102796,'Influenza A virus (A/chicken/Shandong/JN04/2011(H9N2))','no rank'),(1562611,102796,'Influenza A virus (A/chicken/Shandong/LC01/2012(H9N2))','no rank'),(1562612,102796,'Influenza A virus (A/chicken/Shandong/LC02/2012(H9N2))','no rank'),(1562613,102796,'Influenza A virus (A/chicken/Shandong/MY01/2011(H9N2))','no rank'),(1562614,102796,'Influenza A virus (A/chicken/Shandong/QB01/2011(H9N2))','no rank'),(1562615,102796,'Influenza A virus (A/chicken/Shandong/QB01/2013(H9N2))','no rank'),(1562616,102796,'Influenza A virus (A/chicken/Shandong/QB02/2011(H9N2))','no rank'),(1562617,102796,'Influenza A virus (A/chicken/Shandong/TA01/2012(H9N2))','no rank'),(1562618,102796,'Influenza A virus (A/chicken/Shandong/TA01/2013(H9N2))','no rank'),(1562619,102796,'Influenza A virus (A/chicken/Shandong/TA02/2012(H9N2))','no rank'),(1562620,102796,'Influenza A virus (A/chicken/Shandong/TA02/2013(H9N2))','no rank'),(1562621,102796,'Influenza A virus (A/chicken/Shandong/TA03/2013(H9N2))','no rank'),(1562622,102796,'Influenza A virus (A/chicken/Shandong/TA04/2013(H9N2))','no rank'),(1562623,102796,'Influenza A virus (A/chicken/Shandong/TA05/2013(H9N2))','no rank'),(1562624,102796,'Influenza A virus (A/chicken/Shandong/TY03/2013(H9N2))','no rank'),(1562625,102796,'Influenza A virus (A/chicken/Shandong/YT01/2013(H9N2))','no rank'),(1562626,102796,'Influenza A virus (A/chicken/Shandong/YT02/2013(H9N2))','no rank'),(1562627,102796,'Influenza A virus (A/chicken/Shandong/YT04/2013(H9N2))','no rank'),(1562628,102796,'Influenza A virus (A/chicken/Shandong/YT05/2013(H9N2))','no rank'),(1562629,102796,'Influenza A virus (A/chicken/Shandong/YT06/2013(H9N2))','no rank'),(1562630,102796,'Influenza A virus (A/chicken/Shandong/YT07/2013(H9N2))','no rank'),(1562631,102796,'Influenza A virus (A/chicken/Shandong/YT08/2013(H9N2))','no rank'),(1562632,102796,'Influenza A virus (A/duck/Shandong/AQ01/2010(H9N2))','no rank'),(1562633,102796,'Influenza A virus (A/duck/Shandong/GT01/2011(H9N2))','no rank'),(1562634,102796,'Influenza A virus (A/duck/Shandong/LC01/2011(H9N2))','no rank'),(1562635,102796,'Influenza A virus (A/duck/Shandong/LC01/2013(H9N2))','no rank'),(1562636,102796,'Influenza A virus (A/duck/Shandong/LC02/2011(H9N2))','no rank'),(1562637,102796,'Influenza A virus (A/duck/Shandong/LC02/2013(H9N2))','no rank'),(1562638,102796,'Influenza A virus (A/duck/Shandong/LQ01/2011(H9N2))','no rank'),(1562639,102796,'Influenza A virus (A/duck/Shandong/LQ02/2011(H9N2))','no rank'),(1562640,102796,'Influenza A virus (A/duck/Shandong/QB01/2011(H9N2))','no rank'),(1562641,102796,'Influenza A virus (A/duck/Shandong/RZ01/2013(H9N2))','no rank'),(1562642,102796,'Influenza A virus (A/duck/Shandong/TA01/2012(H9N2))','no rank'),(1562643,102796,'Influenza A virus (A/duck/Shandong/WF01/2013(H9N2))','no rank'),(1562644,102796,'Influenza A virus (A/goose/Hebei/XT01/2013(H9N2))','no rank'),(1562646,2172,'Methanobrevibacter sp. N17','species'),(1562647,2172,'Methanobrevibacter sp. N58','species'),(1562648,504026,'Gymnostachyum canescens','species'),(1562649,504026,'Gymnostachyum febrifugum','species'),(1562650,504026,'Gymnostachyum latifolium','species'),(1562651,1301,'Streptococcus sp. DICM10-00796','species'),(1562652,138063,'Seiridium corni','species'),(1562673,37840,'Pestalotiopsis sp. CBS 100567','species'),(1562674,37840,'Pestalotiopsis sp. CBS 114972','species'),(1562675,37840,'Pestalotiopsis sp. CBS 543.95','species'),(1562676,1562292,'Pseudopestalotiopsis sp. CBS 387.77','species'),(1562677,1562292,'Pseudopestalotiopsis sp. CBS 387.97','species'),(1562678,99790,'Ectinorhynchus brunneus','species'),(1562679,99790,'Ectinorhynchus levis','species'),(1562680,99790,'Ectinorhynchus micans','species'),(1562681,99790,'Ectinorhynchus terminalis','species'),(1562682,50676,'Collessiama','genus'),(1562683,1562682,'Collessiama damani','species'),(1562684,50676,'Johnmannia','genus'),(1562685,1562684,'Johnmannia kosciuszkoensis','species'),(1562686,5277,'Leucosporidium sp. ANT 91','species'),(1562687,99790,'Ectinorhynchus sp. \'Bribie\'','species'),(1562688,99790,'Ectinorhynchus sp. \'Moffatt\'','species'),(1562689,99790,'Ectinorhynchus sp. 9 FT-2014','species'),(1562690,99790,'Ectinorhynchus sp. A FT-2014','species'),(1562691,99790,'Ectinorhynchus sp. \'warrumbungles\'','species'),(1562692,95044,'Therevidae gen. P sp. \'barakula\'','species'),(1562693,50676,'Evansomyia','genus'),(1562694,1562693,'Evansomyia sp. \'CannR\'','species'),(1562695,1562693,'Evansomyia sp. \'scuTas\'','species'),(1562696,582043,'Tyspanodes hypsalis','species'),(1562698,33001,'Desulfurella sp. TR1','species'),(1562699,60964,'Cambarus sp. JWF-2014','species'),(1562700,60964,'Cambarus veteranus','species'),(1562701,132490,'bacterium endosymbiont of Mortierella elongata FMR23-6','species'),(1562702,85635,'\'Pyrus pyraster\' phytoplasma','species'),(1562703,85635,'\'Malus sylvestris\' phytoplasma','species'),(1562704,768,'Anaplasma sp. A60','species'),(1562707,366392,'Flaccisagitta hexaptera','species'),(1562708,366395,'Parasagitta elegans','species'),(1562709,366395,'Parasagitta friderici','species'),(1562710,366424,'Pseudosagitta gazellae','species'),(1562711,366439,'Serratosagitta pacifica','species'),(1562712,366439,'Serratosagitta serratodentata','species'),(1562713,666342,'Solidosagitta marri','species'),(1562714,366428,'Aidanosagitta cf. oceania YP-2014','species'),(1562715,366428,'Aidanosagitta cf. septata YP-2014','species'),(1562716,34753,'Ferosagitta','genus'),(1562717,1562716,'Ferosagitta ferox','species'),(1562718,1562716,'Ferosagitta tokiokai','species'),(1562719,1562716,'Ferosagitta cf. tokiokai YP-2014','species'),(1562720,102234,'Cyanobacterium sp. IPPAS B-1200','species'),(1562721,82885,'Domene','genus'),(1562722,1562721,'Domene sp. IBE:RA919','species'),(1562723,1163,'Anabaena sp. BTA1050','species'),(1562724,1163,'Anabaena sp. BTA653','species'),(1562725,1163,'Anabaena sp. BTA880','species'),(1562726,92939,'Gloeotrichia sp. 4701','species'),(1562727,1177,'Nostoc sp. BTA923','species'),(1562728,1166,'Anabaena flos-aquae BTA31','no rank'),(1562729,1166,'Anabaena flos-aquae BTA919','no rank'),(1562730,418409,'Anabaena oryzae BTA19','no rank'),(1562731,418409,'Anabaena oryzae BTA50','no rank'),(1562732,1172,'Anabaena variabilis BTA06','no rank'),(1562733,32054,'Calothrix parietina BTA833','no rank'),(1562734,374162,'Nostoc carneum BTA38','no rank'),(1562735,1179,'Nostoc muscorum BTA27','no rank'),(1562736,1521621,'Nostoc parmelioides BTA29','no rank'),(1562737,221286,'Symphyonemopsis katniensis','species'),(1562738,1562737,'Symphyonemopsis katniensis 6701','no rank'),(1562740,768,'Anaplasma sp. HLJ-14','species'),(1562741,2263,'Thermococcus sp. TVG2','species'),(1562742,1883,'Streptomyces sp. Ahbb2','species'),(1562743,1883,'Streptomyces sp. Ahbb3','species'),(1562744,1883,'Streptomyces sp. Ahbb4','species'),(1562745,1883,'Streptomyces sp. Ahbb5','species'),(1562746,2737,'Vagococcus sp. MSC66','species'),(1562747,28376,'Anolis dissimilis','species'),(1562748,28376,'Anolis philopunctatus','species'),(1562749,28376,'Anolis tandai','species'),(1562750,38933,'Polychrus liogaster','species'),(1562751,28376,'Anolis phyllorhinus','species'),(1562752,72117,'unclassified Omphalotaceae','no rank'),(1562753,1659318,'Hymenoporus paradoxus','species'),(1562754,1052205,'Deconica sp. 471','species'),(1562755,9401,'Pteropus melanotus','species'),(1562756,400634,'Lysinibacillus sp. NOSK','species'),(1562757,1827,'Rhodococcus sp. L17','species'),(1562758,469,'Acinetobacter sp. P5','species'),(1562759,507,'Alcaligenes sp. P6','species'),(1562763,59732,'Chryseobacterium sp. NRRL B-14859','species'),(1562764,336871,'Pteropus melanotus natalis paramyxovirus','species'),(1562765,336871,'Pteropus sp. paramyxovirus','species'),(1562766,336871,'Pteropus scapulatus paramyxovirus','species'),(1562767,336871,'Pteropus alecto paramyxovirus','species'),(1562768,336871,'Pteropus poliocephalus paramyxovirus','species'),(1562769,336871,'Pteropus conspicillatus paramyxovirus','species'),(1562770,9401,'Pteropus sp.','species'),(1562772,698716,'Astrothelium aff. scorioides Caceres & Aptroot 11137 (F)','species'),(1562773,698716,'Astrothelium cf. robustum Mercado-Diaz 586 (F)','species'),(1562774,698716,'Astrothelium sp. Lucking 31242 (F)','species'),(1562775,364651,'Bathelium aff. feei Lucking 27109 (F)','species'),(1562776,364651,'Bathelium sp. Gueidan 3040 (F)','species'),(1562777,364652,'Campylothelium sp. Nelsen s.n. (F)','species'),(1562778,714579,'Cryptothelium sp. Lucking 31004 (F)','species'),(1562779,364705,'Laurera aff. megasperma Rivas Plata 2108 (F)','species'),(1562780,714622,'Mycomicrothelia sp. Caceres & Aptroot 11821 (F)','species'),(1562781,271823,'Trypethelium aff. eluteriae Nelsen 4169 (F)','species'),(1562782,271823,'Trypethelium aff. ochroleucum Caceres & Aptroot 11201 (F)','species'),(1562783,271823,'Trypethelium aff. ochroleucum Caceres & Aptroot 11297 (F)','species'),(1562784,271823,'Trypethelium aff. platyleucostomum Lucking 30512 (F)','species'),(1562785,271823,'Trypethelium aff. platystomum Nelsen s.n. (F)','species'),(1562786,271823,'Trypethelium aff. scorioides Lucking 29814 (F)','species'),(1562787,271823,'Trypethelium sp. Lucking 30515 (F)','species'),(1562788,271823,'Trypethelium sp. Lumbsch 20551a (F)','species'),(1562789,569037,'Ectophasia crassipennis','species'),(1562790,569110,'Eliozeta','genus'),(1562791,1562790,'Eliozeta helluo','species'),(1562792,569110,'Elomyia','genus'),(1562793,1562792,'Elomyia lateralis','species'),(1562794,569110,'Phasia','genus'),(1562795,1562794,'Phasia subcoleoptrata','species'),(1562796,34399,'Phomopsis sp. OU-E 208','species'),(1562797,159075,'Acremonium sp. OU-E 211','species'),(1562798,5073,'Penicillium sp. ZJ-XS-2008004','species'),(1562799,45426,'Ascomycota sp. ODL2','species'),(1562800,45426,'Ascomycota sp. ODL4','species'),(1562801,45426,'Ascomycota sp. OLD1','species'),(1562802,5455,'Colletotrichum sp. ODL3','species'),(1562803,5455,'Colletotrichum sp. ODL5','species'),(1562804,5455,'Colletotrichum sp. PBL10','species'),(1562805,5455,'Colletotrichum sp. PBL12','species'),(1562806,5455,'Colletotrichum sp. PBL4','species'),(1562807,5455,'Colletotrichum sp. PBL5','species'),(1562808,5455,'Colletotrichum sp. PBS3','species'),(1562809,209473,'Dothideomycetes sp. CCL1','species'),(1562810,209473,'Dothideomycetes sp. PBS1','species'),(1562811,5506,'Fusarium sp. CCL2','species'),(1562812,5506,'Fusarium sp. PBL11','species'),(1562813,37463,'Phoma sp. CCL3','species'),(1562814,5455,'Colletotrichum sp. CMA1','species'),(1562815,5455,'Colletotrichum sp. CMA11','species'),(1562816,5455,'Colletotrichum sp. CMA12','species'),(1562817,5455,'Colletotrichum sp. CMA13','species'),(1562818,5455,'Colletotrichum sp. CMA14','species'),(1562819,5455,'Colletotrichum sp. CMA2','species'),(1562820,5455,'Colletotrichum sp. CMA3','species'),(1562821,5455,'Colletotrichum sp. CMA4','species'),(1562822,5455,'Colletotrichum sp. CMA5','species'),(1562823,5455,'Colletotrichum sp. CMA6','species'),(1562824,5455,'Colletotrichum sp. CMA7','species'),(1562825,5455,'Colletotrichum sp. CMA8','species'),(1562826,5455,'Colletotrichum sp. CMA9','species'),(1562827,5455,'Colletotrichum sp. CMB1','species'),(1562828,5455,'Colletotrichum sp. CMB2','species'),(1562829,5455,'Colletotrichum sp. CMB3','species'),(1562830,5455,'Colletotrichum sp. CMB4','species'),(1562831,5455,'Colletotrichum sp. CMC2','species'),(1562832,5455,'Colletotrichum sp. CMC3','species'),(1562833,5455,'Colletotrichum sp. CMC4','species'),(1562834,5455,'Colletotrichum sp. CMC5','species'),(1562835,5455,'Colletotrichum sp. CMD1','species'),(1562836,5455,'Colletotrichum sp. CMD2','species'),(1562837,5455,'Colletotrichum sp. CMD3','species'),(1562838,5455,'Colletotrichum sp. CMD4','species'),(1562839,5455,'Colletotrichum sp. CMD5','species'),(1562840,5455,'Colletotrichum sp. CME1','species'),(1562841,5455,'Colletotrichum sp. CME2','species'),(1562842,5455,'Colletotrichum sp. CMF2','species'),(1562843,5455,'Colletotrichum sp. CTG4','species'),(1562844,5455,'Colletotrichum sp. CTI1','species'),(1562845,5455,'Colletotrichum sp. CTJ5','species'),(1562846,5455,'Colletotrichum sp. CTK10','species'),(1562847,5455,'Colletotrichum sp. CTK11','species'),(1562848,5455,'Colletotrichum sp. CTK13','species'),(1562849,5455,'Colletotrichum sp. CTK15','species'),(1562850,5455,'Colletotrichum sp. CTK16','species'),(1562851,5455,'Colletotrichum sp. CTK17','species'),(1562852,5455,'Colletotrichum sp. CTK6','species'),(1562853,5455,'Colletotrichum sp. CTK8','species'),(1562854,5455,'Colletotrichum sp. CTK9','species'),(1562855,5455,'Colletotrichum sp. CTL10','species'),(1562856,5455,'Colletotrichum sp. CTL9','species'),(1562857,5455,'Colletotrichum sp. CTN1','species'),(1562858,5455,'Colletotrichum sp. CTN5','species'),(1562859,5455,'Colletotrichum sp. CTN6','species'),(1562860,5455,'Colletotrichum sp. CTO1','species'),(1562864,286563,'Devriesia sp. ZWY-2014a','species'),(1562865,286563,'Devriesia sp. ZWY-2014b','species'),(1562866,610295,'Jejulaophonte','genus'),(1562868,99681,'Digenea gen. sp. JNS-2014','species'),(1562869,60587,'Odontotermes sp. AP-2014','species'),(1562870,201585,'Microtermes sp. AP-2014','species'),(1562871,44196,'Paramuricea grayi','species'),(1562872,44196,'Paramuricea grandis','species'),(1562874,287928,'Placogorgia tenuis','species'),(1562875,287928,'Placogorgia terceira','species'),(1562876,5598,'Alternaria sp.1 TT-2014','species'),(1562877,5598,'Alternaria sp.2 TT-2014','species'),(1562878,33194,'Bipolaris sp. 2 TT-2014','species'),(1562879,33194,'Bipolaris sp. 3 TT-2014','species'),(1562880,33194,'Bipolaris sp. 4 TT-2014','species'),(1562881,33194,'Bipolaris sp. 5 TT-2014','species'),(1562882,37463,'Phoma sp. 1 TT-2014','species'),(1562884,37463,'Phoma sp. 2 TT-2014','subspecies'),(1562885,389638,'Saccharicola sp. 1 TT-2014','species'),(1562886,389638,'Saccharicola sp. 2 TT-2014','species'),(1562887,1854,'Frankia sp. BMG5.1','species'),(1562888,872,'Desulfovibrio sp. TomC','species'),(1562889,53335,'Pantoea sp. MBLJ3','species'),(1562890,23204,'Potentilla caliginosa','species'),(1562891,23204,'Potentilla potaninii','species'),(1562892,1070267,'Linaria viscosa subsp. crassifolia','subspecies'),(1562893,5598,'Alternaria sp. AZ38','species'),(1562894,33194,'Bipolaris sp. 1 TT-2014','species'),(1562895,29002,'Cercospora sp. AZ12','species'),(1562896,29002,'Cercospora sp. C9','species'),(1562897,5502,'Curvularia sp. C6','species'),(1562898,36922,'Diaporthe sp. AZ5','species'),(1562899,5506,'Fusarium sp. AZ2','species'),(1562900,37840,'Pestalotiopsis sp. AZ33','species'),(1562901,37840,'Pestalotiopsis sp. AZ36','species'),(1562902,40657,'Plectosphaerella sp. C21','species'),(1562903,131639,'Tylonotus','genus'),(1562904,1562903,'Tylonotus bimaculatus','species'),(1562905,581932,'Neoleucinodes sp. BOLD:AAV3953','species'),(1562906,106742,'Cyclograpsus granulosus','species'),(1562907,84661,'Petrolisthes haswelli','species'),(1562908,209473,'Dothideomycetes sp. CSE8','species'),(1562909,209473,'Dothideomycetes sp. CAE3','species'),(1562910,209473,'Dothideomycetes sp. CAE7','species'),(1562911,119154,'Harpactocrates cazorlensis','species'),(1562912,119154,'Harpactocrates drassoides','species'),(1562913,119154,'Harpactocrates gredensis','species'),(1562914,119154,'Harpactocrates gurdus','species'),(1562915,119154,'Harpactocrates intermedius','species'),(1562916,119154,'Harpactocrates meridionalis','species'),(1562917,119154,'Harpactocrates ravastellus','species'),(1562918,119154,'Harpactocrates sp. n. Cantabrian','species'),(1562919,119154,'Harpactocrates sp. n. Leonese','species'),(1562920,119154,'Harpactocrates sp. n. Sao Mamede','species'),(1562924,75122,'Cyclophorus abditus','species'),(1562925,75122,'Cyclophorus rangunensis','species'),(1562927,121493,'Oscarella sp. QS-2014','species'),(1562928,33321,'Vaejovis smithi','species'),(1562929,553185,'Latrunculia sp. Sp06','species'),(1562930,910370,'Tsitsikamma sp. Sp07','species'),(1562931,910370,'Tsitsikamma sp. Sp09','species'),(1562932,910370,'Tsitsikamma sp. Sp11','species'),(1562933,1006829,'Porifera sp. Sp08','species'),(1562934,1006829,'Porifera sp. Sp12','species'),(1562935,1443637,'Bathylasma sp. CEL_13_7786_1','species'),(1562936,1325313,'Newmanella sp. CEL-BB-42','species'),(1562937,32275,'Tetraclita sp. CEL-Tetra-8-1','species'),(1562938,32275,'Tetraclita sp. CEL-Tetra-8-2','species'),(1562939,261884,'Tetraclitella sp. MSL-Tetra-HO1-1','species'),(1562940,261884,'Tetraclitella sp. MSL-Tetra-HO1-2','species'),(1562941,32275,'Tetraclita milleporosa','species'),(1562942,6295,'Filariidae','family'),(1562957,56472,'Macrocybe crassa','species'),(1562958,766765,'Yamadazyma sp. YE 170','species'),(1562959,286,'Pseudomonas sp. Kongs-88','species'),(1562960,2745,'Halomonas sp. Kongs-99','species'),(1562961,2222,'Methanosaeta sp. HA','species'),(1562962,866665,'uncultured Marinilabilia sp.','species'),(1562963,547,'Enterobacter sp. BIBT_VC_E','species'),(1562964,586,'Providencia sp. BIBT_VC_L','species'),(1562965,547,'Enterobacter sp. YC105C','species'),(1562966,286,'Pseudomonas sp. P3(2014)','species'),(1562967,286,'Pseudomonas sp. P4(2014)','species'),(1562968,1827,'Rhodococcus sp. P1(2014)','species'),(1562969,286,'Pseudomonas sp. P2(2014b)','species'),(1562970,361210,'Porphyromonadaceae bacterium ING2-E5B','species'),(1562971,33196,'Botrytis sp. 1 HY-2014','species'),(1562972,33196,'Botrytis sp. 2 HY-2014','species'),(1562974,283,'Comamonas sp. CN1','species'),(1562975,703251,'Clinantheae','no rank'),(1562977,286,'Pseudomonas sp. CFBP 2461','species'),(1562978,464387,'Ovabunda crenata','species'),(1562979,464387,'Ovabunda faraunensis','species'),(1562980,464387,'Ovabunda hamsina','species'),(1562981,464387,'Ovabunda sp. 1 AH-2014','species'),(1562982,464387,'Ovabunda sp. 2 AH-2014','species'),(1562983,464387,'Ovabunda sp. 3 AH-2014','species'),(1562984,464387,'Ovabunda sp. 4 AH-2014','species'),(1562985,464387,'Ovabunda sp. 5 AH-2014','species'),(1562986,464387,'Ovabunda sp. 6 AH-2014','species'),(1562987,464387,'Ovabunda sp. 7 AH-2014','species'),(1562988,386452,'Pseudolagarobasidium sp. FBV25','species'),(1562989,34507,'Steinernema sp. VP-2014','species'),(1562990,318412,'Tepuihyla exophthalmus','species'),(1562991,68038,'Chaetonotus sp. NBP-2014','species'),(1562992,233125,'Lepidodasys sp. NBP-2014','species'),(1562993,78243,'Mesodasys sp. NBP-2014','species'),(1562994,233143,'Paraturbanella sp. NBP-2014','species'),(1562995,992262,'Ptychostomella sp. NBP-2014','species'),(1562996,233122,'Xenotrichula sp. NBP-2014','species'),(1562997,32459,'Melanotaenia laticlavia','species'),(1562998,32459,'Melanotaenia multiradiata','species'),(1562999,32459,'Melanotaenia sneideri','species'),(1563000,5598,'Alternaria sp. 1029_4','species'),(1563001,5598,'Alternaria sp. D132_101','species'),(1563002,5598,'Alternaria sp. D132_106','species'),(1563003,5598,'Alternaria sp. D132_121','species'),(1563004,5598,'Alternaria sp. D133_109','species'),(1563005,5598,'Alternaria sp. D134_100a','species'),(1563006,5598,'Alternaria sp. HMDW3_B1','species'),(1563007,5052,'Aspergillus sp. 1110_19','species'),(1563008,5579,'Aureobasidium sp. 1029_5','species'),(1563009,5579,'Aureobasidium sp. HMDW1','species'),(1563010,5579,'Aureobasidium sp. HMDW_100','species'),(1563011,5579,'Aureobasidium sp. HMDW_101','species'),(1563012,45132,'Botryosphaeria sp. 1029_8','species'),(1563013,45132,'Botryosphaeria sp. 92_201','species'),(1563014,45132,'Botryosphaeria sp. D136_100','species'),(1563015,45132,'Botryosphaeria sp. D137_105','species'),(1563016,5498,'Cladosporium sp. 100_303','species'),(1563017,5498,'Cladosporium sp. D136_103','species'),(1563018,5455,'Colletotrichum sp. 1103_15','species'),(1563019,5455,'Colletotrichum sp. 1110_18','species'),(1563020,5455,'Colletotrichum sp. 1110_25','species'),(1563021,5455,'Colletotrichum sp. D130_101','species'),(1563022,5455,'Colletotrichum sp. D130_101a','species'),(1563023,5455,'Colletotrichum sp. D130_103','species'),(1563024,5455,'Colletotrichum sp. D131_130','species'),(1563025,5455,'Colletotrichum sp. D136_106','species'),(1563026,5455,'Colletotrichum sp. D137_114','species'),(1563027,5455,'Colletotrichum sp. D138_113','species'),(1563028,5455,'Colletotrichum sp. D138_115','species'),(1563029,5455,'Colletotrichum sp. D139_109','species'),(1563030,108533,'Cryptosporiopsis sp. D133_101','species'),(1563031,108533,'Cryptosporiopsis sp. D139_100b','species'),(1563032,124132,'Discula sp. 1103_17','species'),(1563033,124132,'Discula sp. D131_115','species'),(1563034,5506,'Fusarium sp. D131_117','species'),(1563035,5506,'Fusarium sp. D131_119','species'),(1563036,5506,'Fusarium sp. D131_125','species'),(1563037,5506,'Fusarium sp. D132_112','species'),(1563038,5506,'Fusarium sp. D132_113','species'),(1563039,5506,'Fusarium sp. D133_144','species'),(1563040,5506,'Fusarium sp. D137_107','species'),(1563041,5506,'Fusarium sp. D138_102','species'),(1563042,5506,'Fusarium sp. D139_104','species'),(1563043,45148,'Lophiostoma sp. DWHEALTHY2_501','species'),(1563044,140106,'Neonectria sp. 1110_17','species'),(1563045,140106,'Neonectria sp. 1110_27','species'),(1563046,140106,'Neonectria sp. 95_806','species'),(1563047,140106,'Neonectria sp. DW1_9','species'),(1563048,5073,'Penicillium sp. 1103_16','species'),(1563049,5073,'Penicillium sp. 1110_21','species'),(1563050,5073,'Penicillium sp. 1110_8','species'),(1563051,5073,'Penicillium sp. 95_301','species'),(1563052,5073,'Penicillium sp. DW1_C4','species'),(1563053,37840,'Pestalotiopsis sp. 1110_23','species'),(1563054,37840,'Pestalotiopsis sp. 1110_26','species'),(1563055,37840,'Pestalotiopsis sp. 90_301','species'),(1563056,37840,'Pestalotiopsis sp. 90_302','species'),(1563057,37840,'Pestalotiopsis sp. 97_301','species'),(1563058,37840,'Pestalotiopsis sp. D100_302','species'),(1563059,37840,'Pestalotiopsis sp. D100_303','species'),(1563060,37840,'Pestalotiopsis sp. D100_304','species'),(1563061,37840,'Pestalotiopsis sp. D97_300B','species'),(1563062,37463,'Phoma sp. 1110_11','species'),(1563063,37463,'Phoma sp. 1110_13','species'),(1563064,37463,'Phoma sp. D130_101_1','species'),(1563065,34399,'Phomopsis sp. 1029_6','species'),(1563066,34399,'Phomopsis sp. 1029_9','species'),(1563067,34399,'Phomopsis sp. 1103_10','species'),(1563068,34399,'Phomopsis sp. 1105_22','species'),(1563069,34399,'Phomopsis sp. 1110_22','species'),(1563070,34399,'Phomopsis sp. 1110_7','species'),(1563071,34399,'Phomopsis sp. 1110_9','species'),(1563072,34399,'Phomopsis sp. D130_101b','species'),(1563073,34399,'Phomopsis sp. D131_114','species'),(1563074,34399,'Phomopsis sp. D131_118','species'),(1563075,34399,'Phomopsis sp. D135_114','species'),(1563076,34399,'Phomopsis sp. D137_106b','species'),(1563077,34399,'Phomopsis sp. D138_102b','species'),(1563078,34399,'Phomopsis sp. D95_303','species'),(1563079,34399,'Phomopsis sp. DW1_A_1_2','species'),(1563080,34399,'Phomopsis sp. DW1_A_6-23','species'),(1563081,148333,'Pleuroceras sp. 1103_8','species'),(1563082,148333,'Pleuroceras sp. DW1A_101','species'),(1563083,148333,'Pleuroceras sp. DW1A_2_6_1','species'),(1563084,148333,'Pleuroceras sp. DWA_3_6_1','species'),(1563085,5543,'Trichoderma sp. 100_300','species'),(1563086,5543,'Trichoderma sp. 1105_23','species'),(1563087,5543,'Trichoderma sp. 1110_15','species'),(1563088,5543,'Trichoderma sp. D100_400','species'),(1563089,5543,'Trichoderma sp. DW400B','species'),(1563090,881292,'Tubakia sp. D132_100','species'),(1563091,881292,'Tubakia sp. D132_103','species'),(1563092,881292,'Tubakia sp. D134_100','species'),(1563093,881292,'Tubakia sp. D134_101','species'),(1563094,881292,'Tubakia sp. D139_100','species'),(1563095,37991,'Xylaria sp. 1103_9','species'),(1563096,37991,'Xylaria sp. D135_100','species'),(1563097,37991,'Xylaria sp. DW1_Healthy_2_100','species'),(1563098,37991,'Xylaria sp. DW2DD_6_23','species'),(1563099,37991,'Xylaria sp. DW2DD_7_23','species'),(1563100,127936,'Xylariales sp. D131_101','species'),(1563101,209473,'Dothideomycetes sp. D133_104','species'),(1563102,209473,'Dothideomycetes sp. D133_106','species'),(1563103,209473,'Dothideomycetes sp. D133_107','species'),(1563104,40996,'Elsinoe sp. 1103_18','species'),(1563105,40996,'Elsinoe sp. D132_116','species'),(1563106,40996,'Elsinoe sp. DW1_C5','species'),(1563107,40996,'Elsinoe sp. HMDW1_pink','species'),(1563108,40996,'Elsinoe sp. HMDW2_C600','species'),(1563109,143937,'Neofabraea sp. 1103_19','species'),(1563110,143937,'Neofabraea sp. HMDW_DD-2','species'),(1563111,143937,'Neofabraea sp. HMDW_DD_3ii','species'),(1563112,1036719,'Verticillium sp. 1029_3','species'),(1563113,1036719,'Verticillium sp. DW1A_6_23','species'),(1563114,1036719,'Verticillium sp. HMDW_C_A_6_1','species'),(1563117,119154,'Harpactocrates sp. crbaLB000045','species'),(1563118,119154,'Harpactocrates sp. crbaLB000414','species'),(1563119,32266,'Segestria sp. crba001462','species'),(1563120,9347,'Notoungulata','order'),(1563121,1563123,'Toxodon','genus'),(1563122,1563121,'Toxodon sp. FW-2014','species'),(1563123,1563120,'Toxodontidae','family'),(1563124,9347,'Litopterna','order'),(1563125,1563124,'Macraucheniidae','family'),(1563126,1563125,'Macrauchenia','genus'),(1563127,1563126,'Macrauchenia sp. FW-2014','species'),(1563128,33811,'gamma proteobacterium EGS12','species'),(1563129,1847,'Pseudonocardia sp. OUA17TAVKSP','species'),(1563130,1883,'Streptomyces sp. OUA18TAVKSP','species'),(1563131,1883,'Streptomyces sp. OUA8TAVKSP','species'),(1563132,1386,'Bacillus sp. UASWS1180','species'),(1563133,1386,'Bacillus sp. UASWS1181','species'),(1563134,1386,'Bacillus sp. UASWS1182','species'),(1563135,1386,'Bacillus sp. UASWS1184','species'),(1563136,1386,'Bacillus sp. UASWS1185','species'),(1563137,1386,'Bacillus sp. UASWS1186','species'),(1563138,1386,'Bacillus sp. UASWS1187','species'),(1563139,1386,'Bacillus sp. UASWS1201','species'),(1563140,1386,'Bacillus sp. UASWS1202','species'),(1563141,1386,'Bacillus sp. UASWS1205','species'),(1563142,1386,'Bacillus sp. UASWS1211','species'),(1563143,1386,'Bacillus sp. UASWS1213','species'),(1563144,1386,'Bacillus sp. UASWS1214','species'),(1563145,1386,'Bacillus sp. UASWS1218','species'),(1563146,547,'Enterobacter sp. UASWS1243','species'),(1563147,547,'Enterobacter sp. UASWS1244','species'),(1563148,547,'Enterobacter sp. UASWS1245','species'),(1563149,44249,'Paenibacillus sp. UASWS1192','species'),(1563150,44249,'Paenibacillus sp. UASWS1204','species'),(1563151,53335,'Pantoea sp. UASWS1220','species'),(1563152,286,'Pseudomonas sp. UASWS1206','species'),(1563153,286,'Pseudomonas sp. UASWS1207','species'),(1563154,286,'Pseudomonas sp. UASWS1239','species'),(1563155,286,'Pseudomonas sp. UASWS1240','species'),(1563156,286,'Pseudomonas sp. UASWS1241','species'),(1563157,286,'Pseudomonas sp. BSTT44','species'),(1563158,551,'Erwinia sp. BSTT30','species'),(1563159,551,'Erwinia sp. BSTT40','species'),(1563161,45426,'Ascomycota sp. UASWS1231','species'),(1563162,5149,'Chaetomium sp. UASWS1153','species'),(1563163,5149,'Chaetomium sp. UASWS1166','species'),(1563164,5149,'Chaetomium sp. UASWS1168','species'),(1563165,5498,'Cladosporium sp. UASWS1116','species'),(1563166,104397,'Epicoccum sp. UASWS1117','species'),(1563167,5506,'Fusarium sp. UASWS1113','species'),(1563168,5506,'Fusarium sp. UASWS1120','species'),(1563169,5506,'Fusarium sp. UASWS1123','species'),(1563170,5506,'Fusarium sp. UASWS1224','species'),(1563171,54695,'Helotiales sp. UASWS1233','species'),(1563172,159638,'Leotiomycetes sp. UASWS1119','species'),(1563173,5140,'Neurospora sp. UASWS1150','species'),(1563174,40657,'Plectosphaerella sp. UASWS1223','species'),(1563175,92862,'Pleosporales sp. UASWS1234','species'),(1563176,5146,'Sordaria sp. UASWS1114','species'),(1563177,5146,'Sordaria sp. UASWS1125','species'),(1563178,5146,'Sordaria sp. UASWS1127','species'),(1563181,89443,'fungal sp. UASWS1250','species'),(1563182,60885,'Symplectella','genus'),(1563183,1563182,'Symplectella rowi','species'),(1563184,756392,'Pterosiphonia hamata','species'),(1563185,42010,'Cryptonemia obovata','species'),(1563186,756396,'Tiffaniella','genus'),(1563187,1563186,'Tiffaniella snyderae','species'),(1563188,31431,'Callophyllis stenophylla','species'),(1563189,2803,'Amplisiphonia','genus'),(1563190,1563189,'Amplisiphonia pacifica','species'),(1563191,570,'Klebsiella sp. KB52','species'),(1563192,84527,'Metagonimus hakubaensis','species'),(1563193,84527,'Metagonimus katsuradai','species'),(1563194,84527,'Metagonimus otsurui','species'),(1563195,37861,'Heterorhabditis sp. n. GM-2014','species'),(1563196,662,'Vibrio sp. LBS-1','species'),(1563197,662,'Vibrio sp. LBS-11','species'),(1563198,662,'Vibrio sp. LBS-12','species'),(1563199,662,'Vibrio sp. LBS-3','species'),(1563200,662,'Vibrio sp. LBS-4','species'),(1563201,662,'Vibrio sp. LBS-6','species'),(1563202,662,'Vibrio sp. LBS-9','species'),(1563203,662,'Vibrio sp. S1-10','species'),(1563204,662,'Vibrio sp. S1-11','species'),(1563205,662,'Vibrio sp. S1-14','species'),(1563206,662,'Vibrio sp. S1-15','species'),(1563207,662,'Vibrio sp. S1-17','species'),(1563208,662,'Vibrio sp. S1-18','species'),(1563209,662,'Vibrio sp. S1-20','species'),(1563210,662,'Vibrio sp. S2-24','species'),(1563211,662,'Vibrio sp. S2-25','species'),(1563212,662,'Vibrio sp. S2-26','species'),(1563213,662,'Vibrio sp. S3-31','species'),(1563214,662,'Vibrio sp. S3-32','species'),(1563215,662,'Vibrio sp. S6-61','species'),(1563216,662,'Vibrio sp. S7-71','species'),(1563217,662,'Vibrio sp. S7-72','species'),(1563218,662,'Vibrio sp. S7-73','species'),(1563219,662,'Vibrio sp. S7-74A','species'),(1563220,662,'Vibrio sp. S7-74B','species'),(1563221,662,'Vibrio sp. S7-77','species'),(1563222,544,'Citrobacter sp. CIP 55.13','species'),(1563223,547,'Enterobacter sp. jjbcWT','species'),(1563224,547,'Enterobacter sp. ANC_C2','species'),(1563225,547,'Enterobacter sp. D1_C1','species'),(1563226,547,'Enterobacter sp. D5_C2','species'),(1563227,547,'Enterobacter sp. L4_C2','species'),(1563228,547,'Enterobacter sp. L5_C1','species'),(1563229,132607,'Candidatus Planktothricoides niger','species'),(1563230,132607,'Candidatus Planktothricoides rosea','species'),(1563231,194,'Campylobacter sp. 2013-1081','species'),(1563232,154416,'Copiapoa dura','species'),(1563233,130137,'Lophophora diffusa var. fricii','varietas'),(1563234,130137,'Lophophora diffusa var. koehresii','varietas'),(1563235,130138,'Lophophora williamsii var. texana','varietas'),(1563236,130138,'Lophophora williamsii var. decipiens','varietas'),(1563237,31431,'Callophyllis sp. DWF-2014','species'),(1563238,326250,'Scagelia sp. DWF-2014','species'),(1563239,158699,'Myriogramme sp. DWF-2014','species'),(1563240,902697,'Ceramiales sp. DWF-2014','species'),(1563241,173461,'Pterothamnion sp. DWF-2014','species'),(1563242,5792,'Didymium ochroideum','species'),(1563243,5265,'Gymnosporangium sp. CPO 18.02','species'),(1563244,5265,'Gymnosporangium sp. CPO 18.03','species'),(1563245,70017,'Cantharellaceae sp. Tf-8-1','species'),(1563246,70017,'Cantharellaceae sp. Tf-8-2','species'),(1563247,1258716,'Stemonaria irregularis','species'),(1563248,5498,'Cladosporium cf. cladosporioides EXF-5884','species'),(1563249,5498,'Cladosporium cf. tenuissimum EXF-5883','species'),(1563250,5498,'Cladosporium cf. tenuissimum EXF-5886','species'),(1563251,5598,'Alternaria sp. EXF-5881','species'),(1563252,1109116,'Meriderma sp. TH-2014','species'),(1563253,205004,'Blastocystis sp. SP-2014','species'),(1563254,214908,'Apeibeae','tribe'),(1563258,214908,'Grewieae','tribe'),(1563316,57667,'Simian-Human immunodeficiency virus 1','no rank'),(1563317,1036747,'Acremonium sp. 3H5-P0-P6-1','species'),(1563318,1036747,'Acremonium sp. 3H5_P0_P6_1','species'),(1563319,1036747,'Acremonium sp. 4H1-S0-P7-2','species'),(1563320,1036747,'Acremonium sp. 4H1_S0_P7_2','species'),(1563321,1036747,'Acremonium sp. 5H1-M3-P8-1','species'),(1563322,1036747,'Acremonium sp. 5H1-P0-P7-3','species'),(1563323,1036747,'Acremonium sp. 5H1-P3-P5-1','species'),(1563324,1036747,'Acremonium sp. 5H1-S3-P4-2','species'),(1563325,1036747,'Acremonium sp. 5H1-S3-P4-4','species'),(1563326,1036747,'Acremonium sp. 5H1_M3_P8_1','species'),(1563327,1036747,'Acremonium sp. 5H1_P0_P7_3','species'),(1563328,1036747,'Acremonium sp. 5H1_P3_P5_1','species'),(1563329,1036747,'Acremonium sp. 5H1_S3_P4_2','species'),(1563330,1036747,'Acremonium sp. 5H1_S3_P4_4','species'),(1563331,217277,'Agaricomycetes sp. CB21','species'),(1563332,5330,'Bjerkandera sp. CB2','species'),(1563333,5498,'Cladosporium sp. CB-20','species'),(1563334,5498,'Cladosporium sp. CB1','species'),(1563335,5498,'Cladosporium sp. CB20','species'),(1563339,5506,'Fusarium sp. 15H4-P3-P1-1','species'),(1563341,5506,'Fusarium sp. 2H5-P3-P1','species'),(1563343,5506,'Fusarium sp. 48X3-M0-P6','species'),(1563344,5506,'Fusarium sp. 48X3-M3-P2','species'),(1563347,5506,'Fusarium sp. 88X1-P0-P2','species'),(1563348,5506,'Fusarium sp. 88X1-S3-P6-2','species'),(1563351,5506,'Fusarium sp. CB3','species'),(1563352,5073,'Penicillium sp. 4H1-P3-P1-2','species'),(1563353,5073,'Penicillium sp. 4H1-S0-P3-3','species'),(1563354,5073,'Penicillium sp. 4H1-S0-P5-1','species'),(1563358,5073,'Penicillium sp. 5H1-M0-P8-2','species'),(1563359,5073,'Penicillium sp. 5H1-P0-P5-3','species'),(1563362,5073,'Penicillium sp. CB13','species'),(1563363,5073,'Penicillium sp. CB16','species'),(1563364,284134,'Sarocladium sp. 1H3-P3-P5-4','species'),(1563366,284134,'Sarocladium sp. 3H5-P3-P6-1','species'),(1563367,284134,'Sarocladium sp. 3H5-S0-P6-1','species'),(1563370,284134,'Sarocladium sp. 5H3-S0-P2-1','species'),(1563372,79333,'Cryptantha muricata','species'),(1563373,1563372,'Cryptantha muricata var. muricata','varietas'),(1563374,79333,'Cryptantha torreyana','species'),(1563375,1213294,'Oreocarya celosioides','species'),(1563376,1213294,'Oreocarya crymophila','species'),(1563377,1213294,'Oreocarya flavoculata','species'),(1563378,1213294,'Oreocarya hoffmannii','species'),(1563379,1213314,'Oreocarya humilis subsp. humilis','subspecies'),(1563380,1213294,'Oreocarya hypsophila','species'),(1563381,1213294,'Oreocarya nubigena','species'),(1563382,1213294,'Oreocarya schoolcraftii','species'),(1563383,1213294,'Oreocarya setosissima','species'),(1563384,1213294,'Oreocarya sobolifera','species'),(1563385,1213294,'Oreocarya subretusa','species'),(1563386,1421752,'Oreocarya suffruticosa var. abortiva','varietas'),(1563388,5583,'Exophiala sp. 2H5-S0-P7-3','species'),(1563390,5583,'Exophiala sp. 5H1-P0-P7-2','species'),(1563391,5583,'Exophiala sp. 5H1-P3-P7-3','species'),(1563394,1052105,'Purpureocillium sp. 1H3_M3_P1_2','species'),(1563396,1052105,'Purpureocillium sp. 4H1_P0_P1_2','species'),(1563398,1379869,'Phialophora sp. 5H1-P3-P7-2','species'),(1563400,5240,'Tulasnella sp. CY','species'),(1563401,62104,'Pseudomonas sp. enrichment culture clone A1','species'),(1563402,62104,'Pseudomonas sp. enrichment culture clone A2','species'),(1563403,62104,'Pseudomonas sp. enrichment culture clone A3','species'),(1563404,29278,'Cloning vector pUMRI-21','species'),(1563405,29278,'Cloning vector pUMRI-10','species'),(1563406,29278,'Cloning vector pUMRI-11','species'),(1563407,29278,'Cloning vector pUMRI-12','species'),(1563408,29278,'Cloning vector pUMRI-13','species'),(1563409,29278,'Cloning vector pMRI-40','species'),(1563410,284010,'Klebsiella sp. enrichment culture clone C','species'),(1563411,54518,'Alcaligenes sp. enrichment culture clone B','species'),(1563412,469,'Acinetobacter sp. P2G3','species'),(1563413,469,'Acinetobacter sp. P2G9','species'),(1563414,469,'Acinetobacter sp. 2P2C1','species'),(1563415,177223,'environmental samples','no rank'),(1563416,1563415,'Eumunida environmental sample','species'),(1563417,143309,'environmental samples','no rank'),(1563418,1563417,'Saurida environmental sample','species'),(1563419,333823,'Thraustochytriidae sp. NK54','species'),(1563420,749230,'Ichthyosporea sp. NK52','species'),(1563421,133894,'environmental samples','no rank'),(1563422,1563421,'Penaeus environmental sample','species'),(1563423,56625,'Isospora rivolta','species'),(1563424,295145,'Guatteria intermedia','species'),(1563425,294142,'Duguetia furfuracea','species'),(1563426,44887,'Oscillatoriales cyanobacterium UMPCCC 1106','species'),(1563427,5052,'Aspergillus sp. AVEG-6','species'),(1563428,5071,'Emericella sp. AVNR-2','species'),(1563429,241421,'Crinalium sp. UMPCCC 1112','species'),(1563430,167375,'Cyanobium sp. UMPCCC 1001','species'),(1563431,167375,'Cyanobium sp. UMPCCC 1103','species'),(1563432,167375,'Cyanobium sp. UMPCCC 1114','species'),(1563433,167375,'Cyanobium sp. UMPCCC 1116','species'),(1563434,167375,'Cyanobium sp. UMPCCC 1207','species'),(1563435,167375,'Cyanobium sp. UMPCCC 1208','species'),(1563436,47251,'Leptolyngbya sp. UMPCCC 1102','species'),(1563437,47251,'Leptolyngbya sp. UMPCCC 1105','species'),(1563438,47251,'Leptolyngbya sp. UMPCCC 1204','species'),(1563439,47251,'Leptolyngbya sp. UMPCCC 1211','species'),(1563440,47251,'Leptolyngbya sp. UMPCCC 1224','species'),(1563441,47251,'Leptolyngbya sp. UMPCCC 1225','species'),(1563442,47251,'Leptolyngbya sp. UMPCCC 1237','species'),(1563443,47251,'Leptolyngbya sp. UMPCCC 1239','species'),(1563444,159191,'Nodularia sp. UMPCCC 1111','species'),(1563445,159191,'Nodularia sp. UMPCCC 1202','species'),(1563446,159191,'Nodularia sp. UMPCCC 1203','species'),(1563447,1152,'Pseudanabaena sp. UMPCCC 1113','species'),(1563448,1129,'Synechococcus sp. UMPCCC 1104','species'),(1563449,1129,'Synechococcus sp. UMPCCC 1209','species'),(1563450,1129,'Synechococcus sp. UMPCCC 1210','species'),(1563451,1129,'Synechococcus sp. UMPCCC 1227','species'),(1563452,5598,'Alternaria sp. PDA-3','species'),(1563453,27458,'Chrysops aff. montanus morph2','species'),(1563454,305539,'Chironomidae sp. AC-2014','species'),(1563455,37991,'Xylaria sp. QL-2014','species'),(1563457,581932,'Neoleucinodes dissolvens','species'),(1563458,3071,'Chlorella sp. UMPCCC 1110','species'),(1563459,3071,'Chlorella sp. UMPCCC 1201','species'),(1563460,3071,'Chlorella sp. UMPCCC 1215','species'),(1563461,3071,'Chlorella sp. UMPCCC 1217','species'),(1563462,3071,'Chlorella sp. UMPCCC 1222','species'),(1563463,3071,'Chlorella sp. UMPCCC 1226','species'),(1563464,3071,'Chlorella sp. UMPCCC 1231','species'),(1563465,3071,'Chlorella sp. UMPCCC 1229','species'),(1563466,3071,'Chlorella sp. UMPCCC 1238','species'),(1563467,167233,'Trebouxiophyceae sp. UMPCCC 1235','species'),(1563468,120853,'Chlamydomonadales sp. UMPCCC 1212','species'),(1563469,114044,'Chlorophyceae sp. UMPCCC 1205','species'),(1563470,114044,'Chlorophyceae sp. UMPCCC 1216','species'),(1563471,3044,'Dunaliella sp. UMPCCC 1206','species'),(1563472,1699056,'Sphenorchidium deightonii','species'),(1563473,73163,'Aecidium guatteriae','species'),(1563474,203927,'Dietelia duguetiae','species'),(1563475,1005732,'Diorchidium woodii','species'),(1563476,1699056,'Sphenorchidium xylopiae','species'),(1563477,367878,'Sphenospora smilacina','species'),(1563479,237,'Flavobacterium sp. TCH3-2','species'),(1563480,73163,'Aecidium sp. ZT Myc 57043','species'),(1563481,29169,'Ancylostoma sp. ex Crocuta crocuta EH-2014','species'),(1563482,5402,'Russula sp. AC132','species'),(1563483,5402,'Russula sp. AC269','species'),(1563484,5402,'Russula sp. AC305','species'),(1563485,5402,'Russula sp. AC317','species'),(1563486,5402,'Russula sp. AC318','species'),(1563487,5402,'Russula sp. AC329','species'),(1563488,5402,'Russula sp. AC331','species'),(1563489,5402,'Russula sp. AC334','species'),(1563490,5402,'Russula sp. AC434','species'),(1563491,5402,'Russula sp. AC497','species'),(1563492,5402,'Russula sp. AC507','species'),(1563493,5402,'Russula sp. AC517','species'),(1563494,5402,'Russula sp. AC52','species'),(1563495,5402,'Russula sp. AC520','species'),(1563496,5402,'Russula sp. AC522','species'),(1563497,5402,'Russula sp. AC545','species'),(1563498,5402,'Russula sp. AC580','species'),(1563499,5402,'Russula sp. AC603','species'),(1563500,5402,'Russula sp. BAAC335','species'),(1563501,5402,'Russula sp. BAAC430','species'),(1563502,5402,'Russula sp. BAAC503','species'),(1563503,5402,'Russula sp. BAAC511','species'),(1563504,5402,'Russula sp. BAAC531','species'),(1563505,5402,'Russula sp. BAAC572','species'),(1563506,5402,'Russula sp. BAAC581','species'),(1563507,5402,'Russula sp. BAAC587','species'),(1563508,1445877,'Bacillariophyta sp. UMPCCC 1109','species'),(1563509,5402,'Russula sp. 1 AC-2014','species'),(1563510,5402,'Russula sp. 2 AC-2014','species'),(1563511,5402,'Russula sp. 3 AC-2014','species'),(1563512,1445877,'Bacillariophyta sp. UMPCCC 1117','species'),(1563513,1445877,'Bacillariophyta sp. UMPCCC 1219','species'),(1563514,66803,'unclassified Peridiniaceae','no rank'),(1563515,1563514,'Peridiniaceae sp. UMPCCC 1115','species'),(1563516,1563514,'Peridiniaceae sp. UMPCCC 1236','species'),(1563517,1548880,'Echinocereus viridiflorus subsp. viridiflorus','subspecies'),(1563518,469,'Acinetobacter sp. ESBL541B15_13_4A','species'),(1563519,561,'Escherichia sp. 522B1_13_4A','species'),(1563520,561,'Escherichia sp. ESBL168B1_13_2E','species'),(1563521,561,'Escherichia sp. ESBL289B1_13_3E','species'),(1563522,561,'Escherichia sp. ESBL294B1_13_3E','species'),(1563523,561,'Escherichia sp. ESBL300B1_13_3E','species'),(1563524,561,'Escherichia sp. ESBL301B1_13_3E','species'),(1563525,561,'Escherichia sp. ESBL358B15_13_3E','species'),(1563526,561,'Escherichia sp. ESBL360aB15_13_3E','species'),(1563527,561,'Escherichia sp. ESBL519B1_13_4A','species'),(1563528,561,'Escherichia sp. ESBL522B1_13_4A','species'),(1563529,561,'Escherichia sp. ESBL523B1_13_4A','species'),(1563530,561,'Escherichia sp. ESBL525B1_13_4A','species'),(1563531,561,'Escherichia sp. ESBL526B1_13_4A','species'),(1563532,561,'Escherichia sp. ESBL530B1_13_4A','species'),(1563533,561,'Escherichia sp. ESBL531B1_13_4A','species'),(1563534,561,'Escherichia sp. ESBL532B1_13_4A','species'),(1563535,561,'Escherichia sp. ESBL535B1_13_4A','species'),(1563536,561,'Escherichia sp. ESBL536B1_13_4A','species'),(1563537,561,'Escherichia sp. ESBL537B1_13_4A','species'),(1563538,286,'Pseudomonas sp. ESBL540B15_13_4A','species'),(1563539,286,'Pseudomonas sp. ESBL542B15_13_4A','species'),(1563540,286,'Pseudomonas sp. ESBL543B15_13_4A','species'),(1563541,286,'Pseudomonas sp. ESBL544B15_13_4A','species'),(1563542,773,'Bartonella sp. B23983','species'),(1563543,773,'Bartonella sp. B24217','species'),(1563544,773,'Bartonella sp. B28159','species'),(1563545,773,'Bartonella sp. B28165','species'),(1563546,773,'Bartonella sp. B28169','species'),(1563547,773,'Bartonella sp. B28170','species'),(1563548,773,'Bartonella sp. B28269','species'),(1563549,773,'Bartonella sp. B28297','species'),(1563550,773,'Bartonella sp. B28303','species'),(1563551,773,'Bartonella sp. B28306','species'),(1563552,773,'Bartonella sp. B28344','species'),(1563553,773,'Bartonella sp. B32119','species'),(1563554,773,'Bartonella sp. B32133','species'),(1563555,773,'Bartonella sp. B32134','species'),(1563556,773,'Bartonella sp. B40407','species'),(1563557,773,'Bartonella sp. B40907','species'),(1563558,773,'Bartonella sp. B40910','species'),(1563559,234,'Brucella sp. A105','species'),(1563560,234,'Brucella sp. A141','species'),(1563561,36866,'Enterobacteriaceae bacterium E/SB1','species'),(1563562,36866,'Enterobacteriaceae bacterium D/SB4','species'),(1563563,36866,'Enterobacteriaceae bacterium D/SB7','species'),(1563564,36866,'Enterobacteriaceae bacterium X5/SB8','species'),(1563565,36866,'Enterobacteriaceae bacterium C/SB9','species'),(1563566,36866,'Enterobacteriaceae bacterium D/SB10','species'),(1563567,36866,'Enterobacteriaceae bacterium E/SB17','species'),(1563568,36866,'Enterobacteriaceae bacterium X1/SB18','species'),(1563569,36866,'Enterobacteriaceae bacterium C/SB19','species'),(1563570,36866,'Enterobacteriaceae bacterium E/SB25','species'),(1563571,36866,'Enterobacteriaceae bacterium D/SB26','species'),(1563572,36866,'Enterobacteriaceae bacterium D/SB28','species'),(1563573,36866,'Enterobacteriaceae bacterium X2/SB29','species'),(1563574,36866,'Enterobacteriaceae bacterium D/SB32','species'),(1563575,36866,'Enterobacteriaceae bacterium X1/SB35','species'),(1563576,36866,'Enterobacteriaceae bacterium X3/SB39','species'),(1563577,36866,'Enterobacteriaceae bacterium C/SB41','species'),(1563578,36866,'Enterobacteriaceae bacterium E/SB42','species'),(1563579,36866,'Enterobacteriaceae bacterium X1/SB44','species'),(1563580,36866,'Enterobacteriaceae bacterium E/SB47','species'),(1563581,36866,'Enterobacteriaceae bacterium E/SB48','species'),(1563582,36866,'Enterobacteriaceae bacterium E/SB49','species'),(1563583,36866,'Enterobacteriaceae bacterium X1/SB52','species'),(1563584,36866,'Enterobacteriaceae bacterium E/SB53','species'),(1563585,36866,'Enterobacteriaceae bacterium E/SB56','species'),(1563586,36866,'Enterobacteriaceae bacterium C/SB60','species'),(1563587,36866,'Enterobacteriaceae bacterium E/SB62','species'),(1563588,36866,'Enterobacteriaceae bacterium C/SB63','species'),(1563589,36866,'Enterobacteriaceae bacterium C/SB65','species'),(1563590,36866,'Enterobacteriaceae bacterium E/SB66','species'),(1563591,36866,'Enterobacteriaceae bacterium X1/SB71','species'),(1563592,36866,'Enterobacteriaceae bacterium X2/SB78','species'),(1563593,36866,'Enterobacteriaceae bacterium D/SB79','species'),(1563594,36866,'Enterobacteriaceae bacterium X1/SB81','species'),(1563595,36866,'Enterobacteriaceae bacterium D/SB5','species'),(1563596,36866,'Enterobacteriaceae bacterium D/SB6','species'),(1563597,36866,'Enterobacteriaceae bacterium D/SB11','species'),(1563598,36866,'Enterobacteriaceae bacterium D/SB12','species'),(1563599,36866,'Enterobacteriaceae bacterium D/SB13','species'),(1563600,36866,'Enterobacteriaceae bacterium D/SB14','species'),(1563601,36866,'Enterobacteriaceae bacterium D/SB15','species'),(1563602,36866,'Enterobacteriaceae bacterium X1/SB21','species'),(1563603,36866,'Enterobacteriaceae bacterium X4/SB24','species'),(1563604,36866,'Enterobacteriaceae bacterium D/SB31','species'),(1563605,36866,'Enterobacteriaceae bacterium X3/SB36','species'),(1563606,36866,'Enterobacteriaceae bacterium X6/SB50','species'),(1563607,36866,'Enterobacteriaceae bacterium E/SB51','species'),(1563608,36866,'Enterobacteriaceae bacterium X1/SB55','species'),(1563609,36866,'Enterobacteriaceae bacterium X1/SB57','species'),(1563610,36866,'Enterobacteriaceae bacterium X1/SB58','species'),(1563611,36866,'Enterobacteriaceae bacterium X1/SB68','species'),(1563612,36866,'Enterobacteriaceae bacterium X3/SB69','species'),(1563613,36866,'Enterobacteriaceae bacterium X1/SB70','species'),(1563614,36866,'Enterobacteriaceae bacterium X1/SB72','species'),(1563615,36866,'Enterobacteriaceae bacterium E/SB76','species'),(1563616,36866,'Enterobacteriaceae bacterium X1/SB86','species'),(1563617,36866,'Enterobacteriaceae bacterium X2/SB87','species'),(1563618,36866,'Enterobacteriaceae bacterium X2/SB88','species'),(1563619,36866,'Enterobacteriaceae bacterium X2/SB89','species'),(1563620,36866,'Enterobacteriaceae bacterium D/SB2','species'),(1563621,36866,'Enterobacteriaceae bacterium D/SB3','species'),(1563622,36866,'Enterobacteriaceae bacterium X2/SB16','species'),(1563623,36866,'Enterobacteriaceae bacterium D/SB20','species'),(1563624,36866,'Enterobacteriaceae bacterium X2/SB22','species'),(1563625,36866,'Enterobacteriaceae bacterium X2/SB27','species'),(1563626,36866,'Enterobacteriaceae bacterium X2/SB30','species'),(1563627,36866,'Enterobacteriaceae bacterium X1/SB37','species'),(1563628,36866,'Enterobacteriaceae bacterium E/SB40','species'),(1563629,36866,'Enterobacteriaceae bacterium X2/SB59','species'),(1563630,36866,'Enterobacteriaceae bacterium C/SB64','species'),(1563631,36866,'Enterobacteriaceae bacterium X1/SB91','species'),(1563632,33811,'gamma proteobacterium symbiont of Plautia stali','species'),(1563633,33811,'gamma proteobacterium symbiont of Axiagastus rosmarus','species'),(1563634,33811,'gamma proteobacterium symbiont of Carbula crassiventris','species'),(1563635,33811,'gamma proteobacterium symbiont of Solenosthedium chinense','species'),(1563636,33811,'gamma proteobacterium symbiont of Lampromicra miyakona','species'),(1563637,1386,'Bacillus sp. JC247','species'),(1563638,1386,'Bacillus sp. JC248','species'),(1563639,49928,'bacterium T3152','species'),(1563640,48479,'bacterium enrichment culture clone SRAO_10','species'),(1563641,48479,'bacterium enrichment culture clone SRAO_12','species'),(1563642,48479,'bacterium enrichment culture clone SRAO_14','species'),(1563643,48479,'bacterium enrichment culture clone SRAO_19','species'),(1563644,48479,'bacterium enrichment culture clone SRAO_22','species'),(1563645,48479,'bacterium enrichment culture clone SRAO_24','species'),(1563646,48479,'bacterium enrichment culture clone SRAO_28','species'),(1563647,48479,'bacterium enrichment culture clone SRAO_29','species'),(1563648,48479,'bacterium enrichment culture clone SRAO_34','species'),(1563649,48479,'bacterium enrichment culture clone SRAO_37','species'),(1563650,48479,'bacterium enrichment culture clone SRAO_47','species'),(1563651,48479,'bacterium enrichment culture clone SRAO_51','species'),(1563652,48479,'bacterium enrichment culture clone SRAO_52','species'),(1563653,48479,'bacterium enrichment culture clone SRAO_54','species'),(1563654,48479,'bacterium enrichment culture clone SRAO_63','species'),(1563655,48479,'bacterium enrichment culture clone SRAO_68','species'),(1563656,48479,'bacterium enrichment culture clone SRAO_69','species'),(1563657,48479,'bacterium enrichment culture clone SRAO_9','species'),(1563658,53335,'Pantoea sp. Dr46','species'),(1563659,613,'Serratia sp. RPW1','species'),(1563660,35255,'Sucra jujuba nucleopolyhedrovirus','species'),(1563661,196895,'Delftia phage RG-2014','species'),(1563662,36736,'Glugea sp. GC_2014','species'),(1563663,249344,'Picochlorum sp. UMPCCC 1108','species'),(1563664,610258,'Geomyces sp. ASR_H76_3B','species'),(1563665,767020,'Diaporthaceae sp. PSU-SP2/4','species'),(1563666,333823,'Thraustochytriidae sp. NK40','species'),(1563667,114727,'Influenza A virus (A/Norway/3568/2009(H1N1))','no rank'),(1563668,114727,'Influenza A virus (A/Norway/3858/2009(H1N1))','no rank'),(1563669,114727,'Influenza A virus (A/Yokohama/UT-K1205T/2009(H1N1))','no rank'),(1563670,290425,'Advenella sp. LVX4','species'),(1563671,60136,'Sulfitobacter sp. W-BA2','species'),(1563672,1883,'Streptomyces sp. D62','species'),(1563673,1883,'Streptomyces sp. FXJ2.339','species'),(1563674,1883,'Streptomyces sp. Ma1','species'),(1563675,1883,'Streptomyces sp. Ma24','species'),(1563676,1883,'Streptomyces sp. Ma25','species'),(1563677,1883,'Streptomyces sp. SCA2-2','species'),(1563678,261827,'Algibacter sp. NBRC 110219','species'),(1563679,261827,'Algibacter sp. NBRC 110220','species'),(1563680,261827,'Algibacter sp. NBRC 110221','species'),(1563681,446458,'Fabibacter sp. NBRC 110216','species'),(1563682,237,'Flavobacterium sp. NBRC 110212','species'),(1563683,221065,'Kordia sp. NBRC 110215','species'),(1563684,444051,'Mesoflavibacter sp. NBRC 110217','species'),(1563685,444051,'Mesoflavibacter sp. NBRC 110218','species'),(1563686,52959,'Polaribacter sp. NBRC 110213','species'),(1563687,104267,'Tenacibaculum sp. NBRC 110214','species'),(1563688,285107,'Thioclava sp. NBRC 110200','species'),(1563689,285107,'Thioclava sp. NBRC 110201','species'),(1563690,222,'Achromobacter sp. DMB10','species'),(1563691,1386,'Bacillus sp. DMB15','species'),(1563692,1386,'Bacillus sp. DMB8','species'),(1563693,1350,'Enterococcus sp. DMB19','species'),(1563694,1350,'Enterococcus sp. DMB7','species'),(1563695,44249,'Paenibacillus sp. DMB11','species'),(1563696,286,'Pseudomonas sp. DMB12','species'),(1563697,1279,'Staphylococcus sp. DMB17','species'),(1563698,40323,'Stenotrophomonas sp. DMB14','species'),(1563699,40323,'Stenotrophomonas sp. DMB18','species'),(1563700,286,'Pseudomonas sp. P-1-1','species'),(1563701,286,'Pseudomonas sp. P-1-5','species'),(1563702,286,'Pseudomonas sp. P-1-6','species'),(1563703,261825,'Agarivorans sp. hydD622','species'),(1563704,119210,'Influenza A virus (A/swine/Nebraska/A01565757/2014(H3N2))','no rank'),(1563706,119210,'Influenza A virus (A/swine/Iowa/A01476428/2014(H3N2))','no rank'),(1563707,114727,'Influenza A virus (A/swine/Iowa/A01476453/2014(H1N1))','no rank'),(1563708,119210,'Influenza A virus (A/swine/Iowa/A01476456/2014(H3N2))','no rank'),(1563709,114727,'Influenza A virus (A/swine/Iowa/A01477623/2014(H1N1))','no rank'),(1563710,114727,'Influenza A virus (A/swine/Iowa/A01478049/2014(H1N1))','no rank'),(1563711,114727,'Influenza A virus (A/swine/Minnesota/A01476503/2014(H1N1))','no rank'),(1563712,114728,'Influenza A virus (A/swine/North Carolina/A01476467/2014(H1N2))','no rank'),(1563713,114727,'Influenza A virus (A/swine/North Carolina/A01476484/2014(H1N1))','no rank'),(1563714,114727,'Influenza A virus (A/swine/North Carolina/A01476535/2014(H1N1))','no rank'),(1563715,114727,'Influenza A virus (A/swine/North Carolina/A01478067/2014(H1N1))','no rank'),(1563716,114727,'Influenza A virus (A/swine/North Carolina/A01478068/2014(H1N1))','no rank'),(1563717,119210,'Influenza A virus (A/swine/Pennsylvania/A01477597/2014(H3N2))','no rank'),(1563718,371608,'Candidatus Streptomyces philanthi bv. albopilosus','no rank'),(1563719,371608,'Candidatus Streptomyces philanthi bv. bilunatus','no rank'),(1563720,371608,'Candidatus Streptomyces philanthi bv. elongatus','no rank'),(1563721,371608,'Candidatus Streptomyces philanthi bv. flavidus','no rank'),(1563722,371608,'Candidatus Streptomyces philanthi bv. quattuordecimpunctatus','no rank'),(1563840,1813,'Amycolatopsis sp. alb538-2','species'),(1563841,1813,'Amycolatopsis sp. fus135-1','species'),(1563842,1663,'Arthrobacter sp. C2(2014)','species'),(1563843,1386,'Bacillus sp. C1(2014c)','species'),(1563844,53457,'Janibacter sp. ven581-2','species'),(1563845,1817,'Nocardia sp. Sm13','species'),(1563846,1817,'Nocardia sp. Sm5','species'),(1563847,1817,'Nocardia sp. triB269-1','species'),(1563848,1839,'Nocardioides sp. Sm4','species'),(1563849,44249,'Paenibacillus sp. 252-0','species'),(1563850,286,'Pseudomonas sp. M1(2014)','species'),(1563851,286,'Pseudomonas sp. MA1(2014)','species'),(1563852,1827,'Rhodococcus sp. An1y','species'),(1563853,1827,'Rhodococcus sp. MA2','species'),(1563854,40323,'Stenotrophomonas sp. An2s','species'),(1563855,1883,'Streptomyces sp. Sm1(2014)','species'),(1563856,1883,'Streptomyces sp. Sm2(2014)','species'),(1563857,1883,'Streptomyces sp. Sm3(2014)','species'),(1563858,1883,'Streptomyces sp. bar545','species'),(1563859,1883,'Streptomyces sp. cap131','species'),(1563860,1883,'Streptomyces sp. qua12-1','species'),(1563861,1883,'Streptomyces sp. qua23-1','species'),(1563862,114727,'Influenza A virus (A/FuZhou/SWL11202/2009(H1N1))','no rank'),(1563863,114727,'Influenza A virus (A/FuZhou/SWL11202/2013(H1N1))','no rank'),(1563864,114727,'Influenza A virus (A/FuZhou/SWL1124/2013(H1N1))','no rank'),(1563865,114727,'Influenza A virus (A/FuZhou/SWL1147/2013(H1N1))','no rank'),(1563866,114727,'Influenza A virus (A/FuZhou/SWL11479/2009(H1N1))','no rank'),(1563867,114727,'Influenza A virus (A/FuZhou/SWL11510/2009(H1N1))','no rank'),(1563868,114727,'Influenza A virus (A/FuZhou/SWL1155/2012(H1N1))','no rank'),(1563869,114727,'Influenza A virus (A/FuZhou/SWL11554/2010(H1N1))','no rank'),(1563870,114727,'Influenza A virus (A/FuZhou/SWL1159/2011(H1N1))','no rank'),(1563871,114727,'Influenza A virus (A/FuZhou/SWL11609/2013(H1N1))','no rank'),(1563872,114727,'Influenza A virus (A/FuZhou/SWL11615/2010(H1N1))','no rank'),(1563873,114727,'Influenza A virus (A/FuZhou/SWL11649/2013(H1N1))','no rank'),(1563874,114727,'Influenza A virus (A/FuZhou/SWL11704/2009(H1N1))','no rank'),(1563875,114727,'Influenza A virus (A/FuZhou/SWL1172/2013(H1N1))','no rank'),(1563876,114727,'Influenza A virus (A/FuZhou/SWL11724/2009(H1N1))','no rank'),(1563877,114727,'Influenza A virus (A/FuZhou/SWL1174/2013(H1N1))','no rank'),(1563878,114727,'Influenza A virus (A/FuZhou/SWL11782/2009(H1N1))','no rank'),(1563879,114727,'Influenza A virus (A/FuZhou/SWL11911/2009(H1N1))','no rank'),(1563880,114727,'Influenza A virus (A/FuZhou/SWL11916/2009(H1N1))','no rank'),(1563881,114727,'Influenza A virus (A/FuZhou/SWL12025/2009(H1N1))','no rank'),(1563882,114727,'Influenza A virus (A/FuZhou/SWL12139/2009(H1N1))','no rank'),(1563883,114727,'Influenza A virus (A/FuZhou/SWL1216/2011(H1N1))','no rank'),(1563884,114727,'Influenza A virus (A/FuZhou/SWL1223/2010(H1N1))','no rank'),(1563885,114727,'Influenza A virus (A/FuZhou/SWL12273/2009(H1N1))','no rank'),(1563886,114727,'Influenza A virus (A/FuZhou/SWL12496/2009(H1N1))','no rank'),(1563887,114727,'Influenza A virus (A/FuZhou/SWL1286/2010(H1N1))','no rank'),(1563888,114727,'Influenza A virus (A/FuZhou/SWL129/2013(H1N1))','no rank'),(1563889,114727,'Influenza A virus (A/FuZhou/SWL1338/2010(H1N1))','no rank'),(1563890,114727,'Influenza A virus (A/FuZhou/SWL1395/2010(H1N1))','no rank'),(1563891,114727,'Influenza A virus (A/FuZhou/SWL1439/2010(H1N1))','no rank'),(1563892,114727,'Influenza A virus (A/FuZhou/SWL1493/2013(H1N1))','no rank'),(1563893,114727,'Influenza A virus (A/FuZhou/SWL1494/2010(H1N1))','no rank'),(1563894,114727,'Influenza A virus (A/FuZhou/SWL1549/2010(H1N1))','no rank'),(1563895,114727,'Influenza A virus (A/FuZhou/SWL1563/2010(H1N1))','no rank'),(1563896,114727,'Influenza A virus (A/FuZhou/SWL1565/2010(H1N1))','no rank'),(1563897,114727,'Influenza A virus (A/FuZhou/SWL159/2013(H1N1))','no rank'),(1563898,114727,'Influenza A virus (A/FuZhou/SWL164/2013(H1N1))','no rank'),(1563899,114727,'Influenza A virus (A/FuZhou/SWL172/2010(H1N1))','no rank'),(1563900,114727,'Influenza A virus (A/FuZhou/SWL177/2011(H1N1))','no rank'),(1563901,114727,'Influenza A virus (A/FuZhou/SWL1962/2012(H1N1))','no rank'),(1563902,114727,'Influenza A virus (A/FuZhou/SWL31/2013(H1N1))','no rank'),(1563903,114727,'Influenza A virus (A/FuZhou/SWL34/2013(H1N1))','no rank'),(1563904,114727,'Influenza A virus (A/LongYan/SWL1141/2011(H1N1))','no rank'),(1563905,114727,'Influenza A virus (A/LongYan/SWL1145/2011(H1N1))','no rank'),(1563906,114727,'Influenza A virus (A/LongYan/SWL1264/2013(H1N1))','no rank'),(1563907,114727,'Influenza A virus (A/LongYan/SWL1334/2013(H1N1))','no rank'),(1563908,114727,'Influenza A virus (A/LongYan/SWL1411/2013(H1N1))','no rank'),(1563909,114727,'Influenza A virus (A/LongYan/SWL1529/2013(H1N1))','no rank'),(1563910,114727,'Influenza A virus (A/LongYan/SWL1585/2013(H1N1))','no rank'),(1563911,114727,'Influenza A virus (A/LongYan/SWL1597/2013(H1N1))','no rank'),(1563912,114727,'Influenza A virus (A/LongYan/SWL1604/2013(H1N1))','no rank'),(1563913,114727,'Influenza A virus (A/LongYan/SWL1734/2013(H1N1))','no rank'),(1563914,114727,'Influenza A virus (A/LongYan/SWL1781/2013(H1N1))','no rank'),(1563915,114727,'Influenza A virus (A/LongYan/SWL2449/2014(H1N1))','no rank'),(1563916,114727,'Influenza A virus (A/LongYan/SWL2457/2014(H1N1))','no rank'),(1563917,114727,'Influenza A virus (A/LongYan/SWL280/2014(H1N1))','no rank'),(1563918,114727,'Influenza A virus (A/LongYan/SWL311/2014(H1N1))','no rank'),(1563919,114727,'Influenza A virus (A/LongYan/SWL33/2013(H1N1))','no rank'),(1563920,114727,'Influenza A virus (A/LongYan/SWL35/2013(H1N1))','no rank'),(1563921,114727,'Influenza A virus (A/LongYan/SWL37/2013(H1N1))','no rank'),(1563922,114727,'Influenza A virus (A/LongYan/SWL38/2013(H1N1))','no rank'),(1563923,114727,'Influenza A virus (A/NanPing/SWL1109/2011(H1N1))','no rank'),(1563924,114727,'Influenza A virus (A/NanPing/SWL1124/2014(H1N1))','no rank'),(1563925,114727,'Influenza A virus (A/NanPing/SWL1132/2011(H1N1))','no rank'),(1563926,114727,'Influenza A virus (A/NanPing/SWL1151/2013(H1N1))','no rank'),(1563927,114727,'Influenza A virus (A/NanPing/SWL1223/2014(H1N1))','no rank'),(1563928,114727,'Influenza A virus (A/NanPing/SWL1402/2013(H1N1))','no rank'),(1563929,114727,'Influenza A virus (A/NanPing/SWL151/2011(H1N1))','no rank'),(1563930,114727,'Influenza A virus (A/NanPing/SWL1538/2010(H1N1))','no rank'),(1563931,114727,'Influenza A virus (A/NanPing/SWL1569/2010(H1N1))','no rank'),(1563932,114727,'Influenza A virus (A/NanPing/SWL1570/2010(H1N1))','no rank'),(1563933,114727,'Influenza A virus (A/NanPing/SWL1640/2013(H1N1))','no rank'),(1563934,114727,'Influenza A virus (A/NanPing/SWL174/2011(H1N1))','no rank'),(1563935,114727,'Influenza A virus (A/NanPing/SWL186/2011(H1N1))','no rank'),(1563936,114727,'Influenza A virus (A/NanPing/SWL2288/2014(H1N1))','no rank'),(1563937,114727,'Influenza A virus (A/NanPing/SWL33/2013(H1N1))','no rank'),(1563938,114727,'Influenza A virus (A/NanPing/SWL35/2013(H1N1))','no rank'),(1563939,114727,'Influenza A virus (A/NingDe/SWL1427/2012(H1N1))','no rank'),(1563940,114727,'Influenza A virus (A/PuTian/SWL1481/2013(H1N1))','no rank'),(1563941,114727,'Influenza A virus (A/QuanZhou/SWL1135/2013(H1N1))','no rank'),(1563942,114727,'Influenza A virus (A/QuanZhou/SWL1183/2014(H1N1))','no rank'),(1563943,114727,'Influenza A virus (A/QuanZhou/SWL1707/2013(H1N1))','no rank'),(1563944,114727,'Influenza A virus (A/QuanZhou/SWL179/2013(H1N1))','no rank'),(1563945,114727,'Influenza A virus (A/QuanZhou/SWL184/2013(H1N1))','no rank'),(1563946,114727,'Influenza A virus (A/SanMing/SWL1280/2013(H1N1))','no rank'),(1563947,114727,'Influenza A virus (A/SanMing/SWL139/2014(H1N1))','no rank'),(1563948,114727,'Influenza A virus (A/SanMing/SWL148/2011(H1N1))','no rank'),(1563949,114727,'Influenza A virus (A/XiaMen/SWL1123/2013(H1N1))','no rank'),(1563950,114727,'Influenza A virus (A/XiaMen/SWL1272/2014(H1N1))','no rank'),(1563951,114727,'Influenza A virus (A/XiaMen/SWL1280/2013(H1N1))','no rank'),(1563952,114727,'Influenza A virus (A/XiaMen/SWL135/2013(H1N1))','no rank'),(1563953,114727,'Influenza A virus (A/XiaMen/SWL1352/2013(H1N1))','no rank'),(1563954,114727,'Influenza A virus (A/XiaMen/SWL1427/2013(H1N1))','no rank'),(1563955,114727,'Influenza A virus (A/XiaMen/SWL1744/2013(H1N1))','no rank'),(1563956,114727,'Influenza A virus (A/XiaMen/SWL314/2013(H1N1))','no rank'),(1563957,114727,'Influenza A virus (A/XiaMen/SWL316/2013(H1N1))','no rank'),(1563958,114727,'Influenza A virus (A/XiaMen/SWL34/2013(H1N1))','no rank'),(1563959,114727,'Influenza A virus (A/XiaMen/SWL37/2013(H1N1))','no rank'),(1563960,114727,'Influenza A virus (A/XiaMen/SWL53/2014(H1N1))','no rank'),(1563961,114727,'Influenza A virus (A/ZhangZhou/SWL1229/2014(H1N1))','no rank'),(1563962,114727,'Influenza A virus (A/ZhangZhou/SWL1357/2014(H1N1))','no rank'),(1563963,114727,'Influenza A virus (A/ZhangZhou/SWL1418/2013(H1N1))','no rank'),(1563964,114727,'Influenza A virus (A/ZhangZhou/SWL1474/2013(H1N1))','no rank'),(1563965,114727,'Influenza A virus (A/ZhangZhou/SWL2135/2014(H1N1))','no rank'),(1563966,114727,'Influenza A virus (A/ZhangZhou/SWL31/2013(H1N1))','no rank'),(1563967,114727,'Influenza A virus (A/ZhangZhou/SWL32/2013(H1N1))','no rank'),(1563968,5498,'Cladosporium sp. KF501','species'),(1563969,1204769,'Adenostemma involucratum','species'),(1563970,102815,'Gymnocoronis','genus'),(1563971,1563970,'Gymnocoronis spilanthoides','species'),(1563972,102815,'Sclerolepis','genus'),(1563973,1563972,'Sclerolepis uniflora','species'),(1563974,102815,'Shinnersia','genus'),(1563975,1563974,'Shinnersia rivularis','species'),(1563977,102815,'Trichocoronis','genus'),(1563978,1563977,'Trichocoronis sessilifolia','species'),(1563979,1563977,'Trichocoronis wrightii','species'),(1563980,4725,'Pandanus martinianus','species'),(1563981,130994,'Zygogonium ericetorum','species'),(1563982,271694,'Solanum bulbocastanum/Solanum commersonii mixed library','species'),(1563983,42101,'Bracon brevicornis','species'),(1563984,110031,'Gyrinus urinator','species'),(1563985,94399,'Nephotettix nigropictus','species'),(1563986,722432,'Conodon sp. FMM-2014','species'),(1563988,666536,'Isopisthus sp. FMM-2014','species'),(1563990,1170317,'Pachyurus adspersus','species'),(1563991,1170317,'Pachyurus bonariensis','species'),(1563992,1170317,'Pachyurus francisci','species'),(1563993,1170317,'Pachyurus squamipinnis','species'),(1563994,320381,'Polydactylus oligodon','species'),(1563995,30870,'Petilipinnis','genus'),(1563996,1563995,'Petilipinnis grunniens','species'),(1563997,98078,'Alvinocaris solitaire','species'),(1564000,286,'Pseudomonas sp. QJX-1','species'),(1564001,80792,'Hemibarbus sp. 090914','species'),(1564002,1763,'Mycobacterium sp. NTM-001','species'),(1564003,1763,'Mycobacterium sp. NTM-0018','species'),(1564004,1763,'Mycobacterium sp. NTM-006','species'),(1564005,1386,'Bacillus sp. FJAT-17082','species'),(1564006,1386,'Bacillus sp. FJAT-17100','species'),(1564007,1386,'Bacillus sp. FJAT-17164','species'),(1564008,1386,'Bacillus sp. FJAT-17166','species'),(1564009,1386,'Bacillus sp. FJAT-17167','species'),(1564010,1386,'Bacillus sp. FJAT-17174','species'),(1564011,1386,'Bacillus sp. FJAT-17266','species'),(1564012,1386,'Bacillus sp. FJAT-17270','species'),(1564013,1386,'Bacillus sp. FJAT-17277','species'),(1564014,1386,'Bacillus sp. FJAT-17280','species'),(1564015,1386,'Bacillus sp. FJAT-17283','species'),(1564016,44249,'Paenibacillus sp. FJAT-17067','species'),(1564017,44249,'Paenibacillus sp. FJAT-17069','species'),(1564018,44249,'Paenibacillus sp. FJAT-17070','species'),(1564019,44249,'Paenibacillus sp. FJAT-17083','species'),(1564020,44249,'Paenibacillus sp. FJAT-17087','species'),(1564021,44249,'Paenibacillus sp. FJAT-17091','species'),(1564022,44249,'Paenibacillus sp. FJAT-17092','species'),(1564023,44249,'Paenibacillus sp. FJAT-17096','species'),(1564024,44249,'Paenibacillus sp. FJAT-17102','species'),(1564025,44249,'Paenibacillus sp. FJAT-17106','species'),(1564026,44249,'Paenibacillus sp. FJAT-17168','species'),(1564027,44249,'Paenibacillus sp. FJAT-17178','species'),(1564028,44249,'Paenibacillus sp. FJAT-17267','species'),(1564029,1175316,'Paragehyra sp. AC-2014a','species'),(1564030,1175316,'Paragehyra sp. AC-2014b','species'),(1564031,343865,'Hymenoscyphus fraxineus mitovirus 1','species'),(1564032,15314,'Andropogon perligulatus','species'),(1564033,15314,'Andropogon sp. Kellogg PI 647883','species'),(1564034,281063,'Arthraxon prionodes','species'),(1564035,79826,'Bothriochloa exaristata','species'),(1564036,79826,'Bothriochloa hybrida','species'),(1564037,79826,'Bothriochloa woodrovii','species'),(1564038,147429,'Chasmopodium','genus'),(1564039,1564038,'Chasmopodium caudatum','species'),(1564040,79836,'Cymbopogon jwarancusa subsp. olivieri','subspecies'),(1564041,66013,'Cymbopogon parkeri','species'),(1564042,79843,'Dichanthium foveolatum','species'),(1564043,147429,'Eriochrysis','genus'),(1564044,1564043,'Eriochrysis pallida','species'),(1564045,42078,'Hyparrhenia cf. rufa Kellogg PI 356815','species'),(1564046,79854,'Schizachyrium exile','species'),(1564047,79856,'Sorghastrum elliottii','species'),(1564048,735337,'Lucinoida','order'),(1564049,1564048,'Thyasiroidea','superfamily'),(1564050,1564048,'unclassified Lucinoida','no rank'),(1564051,768441,'Lucinidae cf. Myrtea sp. STW-2014','species'),(1564052,881250,'Leucosphaera sp. \'philippinensis\'','species'),(1564053,183496,'Unclassified Thyasiridae','no rank'),(1564054,1564053,'Thyasiridae cf. Thyasira sp. STW-2014','species'),(1564062,1564050,'Lucinoida gen. \'Easmithia\' sp. \'brevis\'','species'),(1564063,1564066,'Gonimyrtea sp. \'celata\'','species'),(1564064,1564066,'Gonimyrtea cf. \'celata\' STW-2014','species'),(1564065,1564050,'Lucinoida gen. \'Opalocina\' sp. STW-2014','species'),(1564066,42655,'Gonimyrtea','genus'),(1564067,1215702,'Antygomonas paulae','species'),(1564069,1215706,'Dracoderes nidhug','species'),(1564070,327034,'Echinoderes ajax','species'),(1564071,327034,'Echinoderes astridae','species'),(1564072,327034,'Echinoderes aureus','species'),(1564073,327034,'Echinoderes dujardinii','species'),(1564074,327034,'Echinoderes marthae','species'),(1564075,327034,'Echinoderes microaperturus','species'),(1564076,1215713,'Paracentrophyes quadridentatus','species'),(1564077,51519,'Pycnophyes dentatus','species'),(1564078,51519,'Pycnophyes tubuliferus','species'),(1564079,51519,'Pycnophyes zelinkaei','species'),(1564080,310838,'Zelinkaderes brightae','species'),(1564081,549186,'Campyloderes cf. vanhoeffeni MVS2014','species'),(1564082,549188,'Condyloderes sp. MVS2014a','species'),(1564083,549188,'Condyloderes sp. MVS2014b','species'),(1564084,327034,'Echinoderes sp. MVS2014','species'),(1564085,45132,'Botryosphaeria sp. KcF6','species'),(1564086,327033,'Meristoderes','genus'),(1564087,1564086,'Meristoderes macracanthus','species'),(1564088,310837,'Triodontoderes','genus'),(1564089,1564088,'Triodontoderes anulap','species'),(1564090,1564095,'Tubulideres','genus'),(1564091,1564090,'Tubulideres seminoli','species'),(1564092,1564095,'Wollunquaderes','genus'),(1564093,1564092,'Wollunquaderes majkenae','species'),(1564094,1564086,'Meristoderes sp. MVS2014','species'),(1564095,310836,'Cyclorhagida incertae sedis','no rank'),(1564096,196896,'Erwinia phage phiEa2809','species'),(1564097,327794,'Kismayo virus','species'),(1564098,69469,'Kudoa sp. GC2014','species'),(1564099,327794,'Silverwater virus','species'),(1564100,58547,'Chorotypus','genus'),(1564101,1564100,'Chorotypus fenestratus','species'),(1564102,58558,'Mirhipipteryx','genus'),(1564103,1564102,'Mirhipipteryx andensis','species'),(1564104,443328,'Pseudothericles','genus'),(1564105,1564104,'Pseudothericles compressifrons','species'),(1564107,203331,'Tigrigobius sp. BOLD:ACN0211','species'),(1564108,203289,'Elacatinus colini','species'),(1564110,34399,'Phomopsis sp. B3 LXB-2014','species'),(1564112,222,'Achromobacter sp. NFACC18-2','species'),(1564113,13687,'Sphingomonas sp. Ant H11','species'),(1564114,1827,'Rhodococcus sp. B7740','species'),(1564115,35296,'Bovine picornavirus','species'),(1564116,203289,'Elacatinus sp. BOLD:AAI6221','species'),(1564117,203289,'Elacatinus sp. BOLD:ACL3709','species'),(1564119,327794,'Lanjan virus','species'),(1564120,327794,'Kaisodi virus','species'),(1564121,203289,'Elacatinus lobeli','species'),(1564122,327794,'Shibuyunji virus','species'),(1564123,203289,'Elacatinus cayman','species'),(1564124,203289,'Elacatinus centralis','species'),(1564125,357802,'Dineutus hornii','species'),(1564126,159804,'Coptotomus longulus','species'),(1564127,357802,'Dineutus emarginatus','species'),(1564128,357802,'Dineutus nigrior','species'),(1564129,110031,'Gyrinus fraternus','species'),(1564130,110031,'Gyrinus latilimbus','species'),(1564131,110031,'Gyrinus marginellus','species'),(1564132,107852,'Haliplus fasciatus','species'),(1564133,107870,'Hydroporus sp. DMH-2014','species'),(1564134,203331,'Tigrigobius harveyi','species'),(1564135,293562,'Malenchus pressulus','species'),(1564137,28196,'Arcobacter lanthierii','species'),(1564138,28196,'Arcobacter septicus','species'),(1564139,1207205,'Tephraea cinerea','species'),(1564140,593869,'Coleoptera sp. OR-2014','species'),(1564141,718704,'Hemiptera sp. OR-2014','species'),(1564142,186376,'Prismatocerus','genus'),(1564143,1564142,'Prismatocerus signatus','species'),(1564144,58543,'Neorthacris','genus'),(1564145,1564144,'Neorthacris acuticeps','species'),(1564146,291965,'Asterochloris cf. glomerata SNPA-2014','species'),(1564147,45272,'Graphium sp. KN-2014','species'),(1564148,1401819,'uncultured Aspergillaceae','species'),(1564149,1386,'Bacillus sp. XQW1','species'),(1564150,1386,'Bacillus sp. XQW2','species'),(1564151,1386,'Bacillus sp. XQW3','species'),(1564152,1386,'Bacillus sp. XQW4','species'),(1564153,1386,'Bacillus sp. XQW5','species'),(1564154,1386,'Bacillus sp. XQW6','species'),(1564155,33882,'Microbacterium sp. XQW8','species'),(1564156,1279,'Staphylococcus sp. XQW7','species'),(1564157,1860,'Geodermatophilus sp. BMG8131','species'),(1564158,1860,'Geodermatophilus sabuli','species'),(1564159,1860,'Geodermatophilus sp. BMG825','species'),(1564160,1860,'Geodermatophilus bullaregiensis','species'),(1564161,1860,'Geodermatophilus aquaeductus','species'),(1564162,38501,'Blastococcus colisei','species'),(1564163,38501,'Blastococcus capsensis','species'),(1564164,38501,'Blastococcus sp. BMG 862','species'),(1564165,38501,'Blastococcus sp. BMG 8361','species'),(1564166,38501,'Blastococcus sp. BMG 823','species'),(1564167,38501,'Blastococcus sp. BMG 813','species'),(1564168,38501,'Blastococcus sp. BMG 835','species'),(1564169,38501,'Blastococcus sp. BMG 817','species'),(1564170,286,'Pseudomonas sp. RC','species'),(1564171,1386,'Bacillus sp. ICA 56','species'),(1564172,12916,'Acidovorax sp. MMS1-28','species'),(1564173,47420,'Hydrogenophaga sp. EECy4','species'),(1564174,149698,'Massilia sp. MMS1-16','species'),(1564175,5073,'Penicillium sp. YIM PH 30003','species'),(1564176,105996,'Occultifur sp. UFMG-ABT396','species'),(1564177,203686,'Theileria sp. Luzon_1','species'),(1564178,203686,'Theileria sp. Luzon_2','species'),(1564179,203686,'Theileria sp. Luzon_3','species'),(1564180,203686,'Theileria sp. Luzon_4','species'),(1564181,203686,'Theileria sp. Luzon_5','species'),(1564182,182093,'San Miguel sea lion virus 8','species'),(1564183,39673,'Dictyonema sp. MDF-2014','species'),(1564184,5073,'Penicillium sp. LG41','species'),(1564185,328545,'Platysmacheilus nudiventris','species'),(1564186,564289,'Ctenopharyngodon idellus x Elopichthys bambusa','species'),(1564187,341122,'Triplophysa robusta','species'),(1564188,102796,'Influenza A virus (A/chicken/Egypt/SCU20/2014(H9N2))','no rank'),(1564189,102796,'Influenza A virus (A/chicken/Egypt/SCU8/2014(H9N2))','no rank'),(1564190,102796,'Influenza A virus (A/chicken/Egypt/SCU9/2014(H9N2))','no rank'),(1564191,114728,'Influenza A virus (A/swine/Brazil/G2P1/2013(H1N2))','no rank'),(1564192,114728,'Influenza A virus (A/swine/Brazil/G2P2/2013(H1N2))','no rank'),(1564193,114727,'Influenza A virus (A/swine/Brazil/G3P1/2013(H1N1))','no rank'),(1564194,111500,'Muricauda sp. mur1','species'),(1564195,111500,'Muricauda sp. mur2','species'),(1564196,203289,'Elacatinus phthirophagus','species'),(1564201,44249,'Paenibacillus sp. DB13311','species'),(1564202,1112811,'Fabaeformiscandona kushiroensis','species'),(1564203,41479,'Aster savatieri','species'),(1564204,1564203,'Aster savatieri var. pygmaeus','varietas'),(1564205,48525,'Corallorhiza macrantha','species'),(1564207,58601,'Cylindraustralia sp. HS-2014','species'),(1564208,443288,'Proscopia','genus'),(1564209,1564208,'Proscopia sp. HS-2014','species'),(1564210,45096,'Dothidea sp. KS-2014','species'),(1564211,5369,'Boletus mottiae','species'),(1564212,150793,'Phlebopus braunii','species'),(1564213,235544,'Norovirus wastewater/GI/Miyagi/Dec12/2012/JPN','no rank'),(1564214,490043,'Norovirus wastewater/GII/Miyagi/Dec12/2012/JPN','no rank'),(1564215,235544,'Norovirus wastewater/GI/Miyagi/Feb13/2013/JPN','no rank'),(1564216,490043,'Norovirus wastewater/GII/Miyagi/Feb13/2013/JPN','no rank'),(1564217,235544,'Norovirus wastewater/GI/Miyagi/Mar13/2013/JPN','no rank'),(1564218,490043,'Norovirus wastewater/GII/Miyagi/Mar13/2013/JPN','no rank'),(1564219,235544,'Norovirus wastewater/GI/Miyagi/Nov14/2012/JPN','no rank'),(1564220,490043,'Norovirus wastewater/GII/Miyagi/Nov14/2012/JPN','no rank'),(1564221,235544,'Norovirus wastewater/GI/Miyagi/Jan16/2013/JPN','no rank'),(1564222,490043,'Norovirus wastewater/GII/Miyagi/Jan16/2013/JPN','no rank'),(1564223,235544,'Norovirus wastewater/GI/Miyagi/Dec19/2012/JPN','no rank'),(1564225,235544,'Norovirus wastewater/GI/Miyagi/Feb20/2013/JPN','no rank'),(1564226,490043,'Norovirus wastewater/GII/Miyagi/Feb20/2013/JPN','no rank'),(1564227,235544,'Norovirus wastewater/GI/Miyagi/Nov21/2012/JPN','no rank'),(1564229,235544,'Norovirus wastewater/GI/Miyagi/Jan23/2013/JPN','no rank'),(1564230,490043,'Norovirus wastewater/GII/Miyagi/Jan23/2013/JPN','no rank'),(1564231,235544,'Norovirus wastewater/GI/Miyagi/Feb27/2013/JPN','no rank'),(1564232,490043,'Norovirus wastewater/GII/Miyagi/Feb27/2013/JPN','no rank'),(1564233,235544,'Norovirus wastewater/GI/Miyagi/Dec28/2012/JPN','no rank'),(1564234,490043,'Norovirus wastewater/GII/Miyagi/Dec28/2012/JPN','no rank'),(1564235,235544,'Norovirus wastewater/GI/Miyagi/Nov28/2012/JPN','no rank'),(1564236,490043,'Norovirus wastewater/GII/Miyagi/Nov28/2012/JPN','no rank'),(1564237,235544,'Norovirus wastewater/GI/Miyagi/Jan30/2013/JPN','no rank'),(1564238,490043,'Norovirus wastewater/GII/Miyagi/Jan30/2013/JPN','no rank'),(1564239,235544,'Norovirus wastewater/GI/Miyagi/Dec5/2012/JPN','no rank'),(1564240,490043,'Norovirus wastewater/GII/Miyagi/Dec5/2012/JPN','no rank'),(1564241,235544,'Norovirus wastewater/GI/Miyagi/Feb6/2013/JPN','no rank'),(1564242,490043,'Norovirus wastewater/GII/Miyagi/Feb6/2013/JPN','no rank'),(1564243,235544,'Norovirus wastewater/GI/Miyagi/Mar6/2013/JPN','no rank'),(1564244,490043,'Norovirus wastewater/GII/Miyagi/Mar6/2013/JPN','no rank'),(1564245,235544,'Norovirus wastewater/GI/Miyagi/Jan9/2013/JPN','no rank'),(1564246,490043,'Norovirus wastewater/GII/Miyagi/Jan9/2013/JPN','no rank'),(1564247,5369,'Boletus miniatopallescens','species'),(1564248,62104,'Pseudomonas sp. enrichment culture clone TBC','species'),(1564249,62104,'Pseudomonas sp. enrichment culture clone TBE','species'),(1564250,57493,'Kocuria sp. KH2 Y','species'),(1564251,12333,'Enterococcus phage MSF1','species'),(1564252,29882,'Laccaria longipes','species'),(1564253,147565,'Letendraea cordylinicola','species'),(1564254,197147,'Caenis kimminsis','species'),(1564255,282108,'Choroterpes sp. SAD-2014','species'),(1564256,172515,'Liebebiella','genus'),(1564257,1564256,'Liebebiella sp. SAD-2014','species'),(1564259,309654,'Platybaetis sp. SAD-2014','species'),(1564261,131324,'Pseudocercospora airliensis','species'),(1564262,131324,'Pseudocercospora proiphydis','species'),(1564263,131324,'Pseudocercospora jagerae','species'),(1564264,29002,'Cercospora ischaemi','species'),(1564265,4780,'Plasmopara sphagneticolae','species'),(1564266,10186,'Gerbillus amoenus','species'),(1564267,10186,'Gerbillus floweri','species'),(1564268,10186,'Gerbillus sp. AN-2014','species'),(1564269,58306,'Drosophila attenuata','species'),(1564270,504575,'Drosophila kraussi','species'),(1564271,504575,'Drosophila nigritarsus','species'),(1564272,46826,'Drosophila orthoptera','species'),(1564273,58306,'Drosophila paracracens','species'),(1564274,504575,'Drosophila paucula','species'),(1564275,504575,'Drosophila williamsi','species'),(1564276,58306,'Drosophila nr. ancyla RTL-2014','species'),(1564277,58307,'Drosophila nr. basimacula 2 RTL-2014','species'),(1564278,58307,'Drosophila nr. basimacula 3 RTL-2014','species'),(1564279,58307,'Drosophila nr. brunneisetae RTL-2014','species'),(1564280,58306,'Drosophila nr. dorsigera RTL-2014','species'),(1564281,58306,'Drosophila nr. fundita RTL-2014','species'),(1564282,504575,'Drosophila nr. melanopedis RTL-2014','species'),(1564283,58307,'Drosophila nr. perissopoda 1 RTL-2014','species'),(1564284,58307,'Drosophila nr. perissopoda 5 RTL-2014','species'),(1564285,161143,'Enyalius catenatus 1','species'),(1564286,161143,'Enyalius catenatus 2','species'),(1564287,161143,'Enyalius perditus 1','species'),(1564288,161143,'Enyalius perditus 2','species'),(1564289,29278,'Expression vector pXB300','species'),(1564295,47356,'Simulium panagudiense','species'),(1564369,5100,'Amorphotheca sp. INBio_4509G','species'),(1564370,5100,'Amorphotheca sp. INBio_4509K','species'),(1564371,5100,'Amorphotheca sp. INBio_4510H','species'),(1564372,5100,'Amorphotheca sp. INBio_4511E','species'),(1564373,131338,'Anthostomella sp. INBio_4505L','species'),(1564374,110564,'Bionectria sp. INBio_4515M','species'),(1564375,43220,'Capronia sp. INBio_4505S','species'),(1564376,316340,'Chaetothyriales sp. INBio_4504K','species'),(1564377,316340,'Chaetothyriales sp. INBio_4513K','species'),(1564378,82105,'Cladophialophora sp. INBio_4504W','species'),(1564379,5255,'Dacrymyces sp. INBio_4503M','species'),(1564380,5255,'Dacrymyces sp. INBio_4503P','species'),(1564381,5255,'Dacrymyces sp. INBio_4504U','species'),(1564382,5255,'Dacrymyces sp. INBio_4513I','species'),(1564383,29909,'Elaphocordyceps sp. INBio_4503H','species'),(1564384,29909,'Elaphocordyceps sp. INBio_4503I','species'),(1564385,29909,'Elaphocordyceps sp. INBio_4504J','species'),(1564386,29909,'Elaphocordyceps sp. INBio_4504M','species'),(1564387,29909,'Elaphocordyceps sp. INBio_4505N','species'),(1564388,29909,'Elaphocordyceps sp. INBio_4509I','species'),(1564389,29909,'Elaphocordyceps sp. INBio_4509L','species'),(1564390,29909,'Elaphocordyceps sp. INBio_4515H','species'),(1564391,29909,'Elaphocordyceps sp. INBio_4515L','species'),(1564392,431025,'Eucasphaeria sp. INBio_4503O','species'),(1564393,5506,'Fusarium sp. INBio_4515K','species'),(1564394,29859,'Hypocrea sp. INBio_4506K','species'),(1564395,29859,'Hypocrea sp. INBio_4508E','species'),(1564396,5130,'Hypomyces sp. INBio_4505I','species'),(1564397,72232,'Isaria sp. INBio_4065D','species'),(1564398,96312,'Leptographium sp. INBio_4506N','species'),(1564399,96312,'Leptographium sp. INBio_4506O','species'),(1564400,96312,'Leptographium sp. INBio_4506R','species'),(1564401,96312,'Leptographium sp. INBio_4507H','species'),(1564402,96312,'Leptographium sp. INBio_4508F','species'),(1564403,96312,'Leptographium sp. INBio_4512G','species'),(1564404,96312,'Leptographium sp. INBio_4512I','species'),(1564405,96312,'Leptographium sp. INBio_4513G','species'),(1564406,96312,'Leptographium sp. INBio_4514C','species'),(1564407,96312,'Leptographium sp. INBio_4515N','species'),(1564408,96312,'Leptographium sp. INBio_4516J','species'),(1564409,375391,'Linkosia sp. INBio_4504T','species'),(1564410,5529,'Metarhizium sp. INBio_4506M','species'),(1564411,5529,'Metarhizium sp. INBio_4506P','species'),(1564412,5529,'Metarhizium sp. INBio_4506Q','species'),(1564413,4830,'Mucor sp. INBio_4503R','species'),(1564414,4830,'Mucor sp. INBio_4505K','species'),(1564415,140106,'Neonectria sp. INBio_4504L','species'),(1564416,140106,'Neonectria sp. INBio_4506T','species'),(1564417,470061,'Ochrocladosporium sp. INBio_4506S','species'),(1564418,531862,'Phaeoisaria sp. INBio_4514E','species'),(1564419,5596,'Pseudallescheria sp. INBio_4505M','species'),(1564420,37937,'Ramichloridium sp. INBio_4511I','species'),(1564421,37937,'Ramichloridium sp. INBio_4514D','species'),(1564422,766733,'Scheffersomyces sp. INBio_4510C','species'),(1564423,5094,'Talaromyces sp. INBio_4039G','species'),(1564424,5094,'Talaromyces sp. INBio_4505O','species'),(1564425,5543,'Trichoderma sp. INBio_4035B','species'),(1564426,5543,'Trichoderma sp. INBio_4065B','species'),(1564427,5543,'Trichoderma sp. INBio_4098N','species'),(1564428,5543,'Trichoderma sp. INBio_4515F','species'),(1564429,5543,'Trichoderma sp. INBio_4515G','species'),(1564430,5543,'Trichoderma sp. INBio_4517E','species'),(1564431,87270,'Umbilicaria sp. INBio_4503Q','species'),(1564432,87270,'Umbilicaria sp. INBio_4513J','species'),(1564433,87270,'Umbilicaria sp. INBio_4513L','species'),(1564434,92898,'Chaetosphaeria sp. INBio_4509J','species'),(1564435,92898,'Chaetosphaeria sp. INBio_4510J','species'),(1564436,92898,'Chaetosphaeria sp. INBio_4512F','species'),(1564437,92898,'Chaetosphaeria sp. INBio_4512J','species'),(1564438,92898,'Chaetosphaeria sp. INBio_4513F','species'),(1564439,92898,'Chaetosphaeria sp. INBio_4513H','species'),(1564440,5583,'Exophiala sp. INBio_4503N','species'),(1564441,5583,'Exophiala sp. INBio_4504S','species'),(1564442,5133,'Nectria sp. INBio_4504V','species'),(1564443,5133,'Nectria sp. INBio_4506L','species'),(1564444,5133,'Nectria sp. INBio_4507G','species'),(1564445,5133,'Nectria sp. INBio_4516H','species'),(1564446,5133,'Nectria sp. INBio_4516I','species'),(1564447,1036719,'Verticillium sp. INBio_4512h','species'),(1564448,1036719,'Verticillium sp. INBio_4516R','species'),(1564449,45426,'Ascomycota sp. INBio_4504I','species'),(1564450,45426,'Ascomycota sp. INBio_4505J','species'),(1564451,45426,'Ascomycota sp. INBio_4507E','species'),(1564452,45426,'Ascomycota sp. INBio_4513E','species'),(1564453,45426,'Ascomycota sp. INBio_4516F','species'),(1564454,45426,'Ascomycota sp. INBio_4516G','species'),(1564455,89443,'fungal sp. INBio_4507F','species'),(1564456,5199,'Cladonia submitis','species'),(1564457,5199,'Cladonia mediterranea','species'),(1564458,5199,'Cladonia pseudoevansii','species'),(1564460,5369,'Boletus xanthopus','species'),(1564461,469,'Acinetobacter sp. F48','species'),(1564462,469,'Acinetobacter sp. F65','species'),(1564464,1386,'Bacillus sp. S28','species'),(1564465,41275,'Brevundimonas sp. S5','species'),(1564466,237,'Flavobacterium sp. S13','species'),(1564467,57493,'Kocuria sp. F31','species'),(1564468,286,'Pseudomonas sp. F27','species'),(1564469,286,'Pseudomonas sp. F30','species'),(1564470,286,'Pseudomonas sp. F36','species'),(1564471,286,'Pseudomonas sp. F37','species'),(1564472,286,'Pseudomonas sp. F73','species'),(1564473,286,'Pseudomonas sp. S31','species'),(1564474,75309,'Rhodanobacter sp. F21','species'),(1564475,22,'Shewanella sp. S8','species'),(1564476,40323,'Stenotrophomonas sp. F35','species'),(1564477,40323,'Stenotrophomonas sp. F51','species'),(1564478,507,'Alcaligenes sp. ASS-1','species'),(1564479,507,'Alcaligenes sp. ASW-3','species'),(1564480,1386,'Bacillus sp. ASS-2','species'),(1564481,33986,'Exiguobacterium ASW-1','species'),(1564482,33986,'Exiguobacterium sp. Ch3','species'),(1564483,33986,'Exiguobacterium sp. N4','species'),(1564484,570,'Klebsiella sp. LFSM2','species'),(1564485,40323,'Stenotrophomonas sp. N3','species'),(1564486,30460,'Bubo blakistoni','species'),(1564487,49928,'thermophilic bacterium T3/55','species'),(1564488,49928,'thermophilic bacterium RK1P','species'),(1564489,49928,'thermophilic bacterium SD1I','species'),(1564490,49928,'thermophilic bacterium SD1G','species'),(1564491,49928,'thermophilic bacterium SD1D','species'),(1564492,255204,'Pseudoclavibacter sp. CFCC 11305','species'),(1564493,255204,'Pseudoclavibacter sp. CFCC 11306','species'),(1564494,1883,'Streptomyces sp. ICN35','species'),(1564495,953,'Wolbachia sp. sw1','species'),(1564496,953,'Wolbachia sp. sw2','species'),(1564497,1386,'Bacillus sp. JC279','species'),(1564498,5506,'Fusarium sp. AJ-2014','species'),(1564499,33202,'Paecilomyces sp. NISH','species'),(1564500,35571,'Bradysia odoriphaga','species'),(1564501,34625,'Hyalomma turanicum','species'),(1564502,45787,'Wickerhamiella sp. ECC3S.12','species'),(1564503,911547,'Soricinia bargusinica','species'),(1564504,911547,'Soricinia genovi','species'),(1564505,911547,'Soricinia quarta','species'),(1564506,34008,'Rhodovulum sp. P5','species'),(1564507,102793,'Influenza A virus (A/chicken/Egypt/14VIR784-10-136A/2013(H5N1))','no rank'),(1564508,102793,'Influenza A virus (A/chicken/Egypt/14VIR784-11-133AL/2013(H5N1))','no rank'),(1564509,102793,'Influenza A virus (A/chicken/Egypt/14VIR784-12-1357S/2013(H5N1))','no rank'),(1564510,102793,'Influenza A virus (A/chicken/Egypt/14VIR784-5-1318S/2013(H5N1))','no rank'),(1564511,102793,'Influenza A virus (A/duck/Egypt/14VIR784-4-133AD/2013(H5N1))','no rank'),(1564512,102793,'Influenza A virus (A/duck/Egypt/14VIR784-6-1328S/2013(H5N1))','no rank'),(1564513,102793,'Influenza A virus (A/duck/Egypt/14VIR784-8-1339S/2013(H5N1))','no rank'),(1564514,286281,'Influenza A virus (A/gull/Maryland/16/1985(H13N2))','no rank'),(1564515,89374,'Phaeodactylibacter','genus'),(1564516,1564515,'Phaeodactylibacter sp. GYP20','species'),(1564517,1126,'Microcystis aeruginosa MP04A10','no rank'),(1564518,1126,'Microcystis aeruginosa MP04A2','no rank'),(1564519,1126,'Microcystis aeruginosa MP04A6','no rank'),(1564520,1126,'Microcystis aeruginosa MP04A8','no rank'),(1564521,1126,'Microcystis aeruginosa MP04B1','no rank'),(1564522,1126,'Microcystis aeruginosa MP04B7','no rank'),(1564523,1126,'Microcystis aeruginosa MP04C1','no rank'),(1564524,1126,'Microcystis aeruginosa MP04C5','no rank'),(1564525,1126,'Microcystis aeruginosa MP04C6','no rank'),(1564526,1126,'Microcystis aeruginosa MP04C7','no rank'),(1564527,1126,'Microcystis aeruginosa MP04D10','no rank'),(1564528,1126,'Microcystis aeruginosa MP04D2','no rank'),(1564529,1126,'Microcystis aeruginosa MP04D5','no rank'),(1564530,1126,'Microcystis aeruginosa MP04D6','no rank'),(1564531,1126,'Microcystis aeruginosa MP04D8','no rank'),(1564532,1126,'Microcystis aeruginosa MP04E10','no rank'),(1564533,1126,'Microcystis aeruginosa MP04E4','no rank'),(1564534,1126,'Microcystis aeruginosa MP04E6','no rank'),(1564535,1126,'Microcystis aeruginosa MP04F10','no rank'),(1564536,1126,'Microcystis aeruginosa MP04F2','no rank'),(1564537,1126,'Microcystis aeruginosa MP04F4','no rank'),(1564538,1126,'Microcystis aeruginosa MP04G2','no rank'),(1564539,1126,'Microcystis aeruginosa MP04G6','no rank'),(1564540,1126,'Microcystis aeruginosa MP04G9','no rank'),(1564541,1126,'Microcystis aeruginosa MP04H2','no rank'),(1564542,1126,'Microcystis aeruginosa MP04H4','no rank'),(1564543,1126,'Microcystis aeruginosa MP04H9','no rank'),(1564544,1126,'Microcystis aeruginosa MP05A2','no rank'),(1564545,1126,'Microcystis aeruginosa MP05B7','no rank'),(1564546,1126,'Microcystis aeruginosa MP05C1','no rank'),(1564547,1126,'Microcystis aeruginosa MP05C10','no rank'),(1564548,1126,'Microcystis aeruginosa MP05C8','no rank'),(1564549,1126,'Microcystis aeruginosa MP05D5','no rank'),(1564550,1126,'Microcystis aeruginosa MP05D6','no rank'),(1564551,1126,'Microcystis aeruginosa MP05D8','no rank'),(1564552,1126,'Microcystis aeruginosa MP05E4','no rank'),(1564553,1126,'Microcystis aeruginosa MP05E5','no rank'),(1564554,1126,'Microcystis aeruginosa MP05E8','no rank'),(1564555,1126,'Microcystis aeruginosa MP05F1','no rank'),(1564556,1126,'Microcystis aeruginosa MP05F5','no rank'),(1564557,1126,'Microcystis aeruginosa MP05F6','no rank'),(1564558,1126,'Microcystis aeruginosa MP05F8','no rank'),(1564559,1126,'Microcystis aeruginosa MP05G1','no rank'),(1564560,1126,'Microcystis aeruginosa MP05G5','no rank'),(1564561,1126,'Microcystis aeruginosa MP05H6','no rank'),(1564562,1126,'Microcystis aeruginosa MP06A1','no rank'),(1564563,1126,'Microcystis aeruginosa MP06A3','no rank'),(1564564,1126,'Microcystis aeruginosa MP06A8','no rank'),(1564565,1126,'Microcystis aeruginosa MP06A9','no rank'),(1564566,1126,'Microcystis aeruginosa MP06B5','no rank'),(1564567,1126,'Microcystis aeruginosa MP06C7','no rank'),(1564568,1126,'Microcystis aeruginosa MP06D3','no rank'),(1564569,1126,'Microcystis aeruginosa MP06E1','no rank'),(1564570,1126,'Microcystis aeruginosa MP06E5','no rank'),(1564571,1126,'Microcystis aeruginosa MP06E7','no rank'),(1564572,1126,'Microcystis aeruginosa MP06F10','no rank'),(1564573,1126,'Microcystis aeruginosa MP06G7','no rank'),(1564574,1126,'Microcystis aeruginosa MP06G9','no rank'),(1564575,1126,'Microcystis aeruginosa MP06H7','no rank'),(1564576,1126,'Microcystis aeruginosa MP06H9','no rank'),(1564577,1126,'Microcystis aeruginosa MP07A10','no rank'),(1564578,1126,'Microcystis aeruginosa MP07A5','no rank'),(1564579,1126,'Microcystis aeruginosa MP07B3','no rank'),(1564580,1126,'Microcystis aeruginosa MP07B4','no rank'),(1564581,1126,'Microcystis aeruginosa MP07B5','no rank'),(1564582,1126,'Microcystis aeruginosa MP07B7','no rank'),(1564583,1126,'Microcystis aeruginosa MP07B9','no rank'),(1564584,1126,'Microcystis aeruginosa MP07C3','no rank'),(1564585,1126,'Microcystis aeruginosa MP07D10','no rank'),(1564586,1126,'Microcystis aeruginosa MP07D2','no rank'),(1564587,1126,'Microcystis aeruginosa MP07D5','no rank'),(1564588,1126,'Microcystis aeruginosa MP07E3','no rank'),(1564589,1126,'Microcystis aeruginosa MP07E7','no rank'),(1564590,1126,'Microcystis aeruginosa MP07F5','no rank'),(1564591,1126,'Microcystis aeruginosa MP07G3','no rank'),(1564592,1126,'Microcystis aeruginosa MP07H7','no rank'),(1564593,1126,'Microcystis aeruginosa MP07H9','no rank'),(1564594,1126,'Microcystis aeruginosa MP08B4','no rank'),(1564595,1126,'Microcystis aeruginosa MP08B8','no rank'),(1564596,1126,'Microcystis aeruginosa MP08D4','no rank'),(1564597,1126,'Microcystis aeruginosa MP08D9','no rank'),(1564598,1126,'Microcystis aeruginosa MP08F10','no rank'),(1564599,1126,'Microcystis aeruginosa MP08F2','no rank'),(1564600,1126,'Microcystis aeruginosa MP08F8','no rank'),(1564601,1126,'Microcystis aeruginosa MP08G1','no rank'),(1564602,1126,'Microcystis aeruginosa MP08H8','no rank'),(1564603,102235,'Cyanobacterium stanieri KD02','no rank'),(1564604,32046,'Synechococcus elongatus LSCB05','no rank'),(1564605,230752,'Cuspidothrix issatschenkoi CHABD3','no rank'),(1564606,230752,'Cuspidothrix issatschenkoi LBRI48','no rank'),(1564607,230752,'Cuspidothrix issatschenkoi RM-6','no rank'),(1564608,1883,'Streptomyces sp. SV5','species'),(1564609,32008,'Burkholderia sp. HMSV1','species'),(1564610,259583,'Atys semistriata','species'),(1564611,1175192,'Felimare picta','species'),(1564612,252561,'Aldisa smaragdina','species'),(1564613,259583,'Atys kuhnsi','species'),(1564614,259583,'Atys naucum','species'),(1564615,154619,'Berthellina edwardsi','species'),(1564616,71508,'Diaphana globosa','species'),(1564617,1055082,'Diniatys dubia','species'),(1564618,1055082,'Diniatys monodonta','species'),(1564619,259574,'Phanerophthalmus cylindricus','species'),(1564620,71504,'Philine babai','species'),(1564621,158038,'Retusa umbilicata','species'),(1564622,158040,'Runcina divae','species'),(1564623,71504,'Philine sp. 1 TRO-2014','species'),(1564624,71504,'Philine sp. 10 TRO-2014','species'),(1564625,71504,'Philine sp. 11 TRO-2014','species'),(1564626,71504,'Philine sp. 12 TRO-2014','species'),(1564627,71504,'Philine sp. 13 TRO-2014','species'),(1564628,71504,'Philine sp. 14 TRO-2014','species'),(1564629,71504,'Philine sp. 15 TRO-2014','species'),(1564630,71504,'Philine sp. 2 TRO-2014','species'),(1564631,71504,'Philine sp. 3 TRO-2014','species'),(1564632,71504,'Philine sp. 4 TRO-2014','species'),(1564633,71504,'Philine sp. 5 TRO-2014','species'),(1564634,71504,'Philine sp. 6 TRO-2014','species'),(1564635,71504,'Philine sp. 7 TRO-2014','species'),(1564636,71504,'Philine sp. 8 TRO-2014','species'),(1564637,71504,'Philine sp. 9 TRO-2014','species'),(1564638,66516,'Allantophomopsiella','genus'),(1564639,66516,'Gremmenia','genus'),(1564641,114747,'Aliculastrum','genus'),(1564642,1564641,'Aliculastrum parallelum','species'),(1564643,1564641,'Aliculastrum debile','species'),(1564644,71507,'Colobocephalus','genus'),(1564645,1564644,'Colobocephalus costellatus','species'),(1564646,216315,'Acteocina','genus'),(1564647,1564646,'Acteocina lepta','species'),(1564648,114747,'Liloa','genus'),(1564649,1564648,'Liloa curta','species'),(1564650,1564648,'Liloa porcellana','species'),(1564651,259622,'Pluscula','genus'),(1564652,1564651,'Pluscula cuica','species'),(1564654,33882,'Microbacterium sp. DF12','species'),(1564655,286,'Pseudomonas sp. LPP13-13','species'),(1564656,1564638,'Allantophomopsiella pseudotsugae','species'),(1564657,58949,'Crocus tauricus','species'),(1564658,58949,'Crocus abracteolus','species'),(1564659,58949,'Crocus sp. DH-2014','species'),(1564660,58949,'Crocus mawii','species'),(1564661,58949,'Crocus taseliensis','species'),(1564662,58949,'Crocus karamanensis','species'),(1564663,58949,'Crocus cf. chrysanthus DH-2014','species'),(1564664,58949,'Crocus mersinensis','species'),(1564665,58949,'Crocus antherotes','species'),(1564666,58949,'Crocus beydaglarensis','species'),(1564667,58949,'Crocus calanthus','species'),(1564668,58949,'Crocus arizelus','species'),(1564669,58949,'Crocus tahtaliensis','species'),(1564670,58949,'Crocus mediotauricus','species'),(1564671,87179,'Gymnophalloides macomae','species'),(1564672,591894,'Parvatrema sp. CG-2014','species'),(1564673,54793,'Agathis endertii','species'),(1564674,25666,'Araucaria cf. bernieri MR-2014','species'),(1564675,364615,'Contortylenchus sp. SG-2014','species'),(1564676,669149,'Micoletzkya sp. SG-2014','species'),(1564677,209961,'Parasitylenchus sp. SG-2014','species'),(1564678,52651,'Arundelia','genus'),(1564679,1564678,'Arundelia dissimilis','species'),(1564680,1118237,'Lyngbya martensiana CNP7005','no rank'),(1564681,2747,'Carnobacterium sp. CP1','species'),(1564682,410657,'subsurface metagenome','species'),(1564683,16728,'Asarum sp. DT2606','species'),(1564684,76102,'Asarum savatieri var. iseanum','varietas'),(1564685,16728,'Asarum tamaense','species'),(1564686,16728,'Asarum sp. DT2602','species'),(1564687,16728,'Asarum sp. DT2601','species'),(1564688,16728,'Asarum sp. DT2604','species'),(1564689,16728,'Asarum sp. DT2605','species'),(1564690,425789,'Cystodinium bataviense','species'),(1564691,283,'Comamonas sp. W1','species'),(1564692,89725,'Thelohanellus habibpuri','species'),(1564693,42,'Cystobacter sp. S154','species'),(1564694,42,'Cystobacter sp. S197','species'),(1564695,32,'Myxococcus sp. S155','species'),(1564696,32,'Myxococcus sp. S155.1','species'),(1564697,32,'Myxococcus sp. S182','species'),(1564698,32,'Myxococcus sp. S196','species'),(1564699,32,'Myxococcus sp. S207','species'),(1564700,32,'Myxococcus sp. S214','species'),(1564706,94379,'Roscoea sp. JLZ-2014','species'),(1564707,97735,'Cautleya sp. JLZ-2014','species'),(1564709,383614,'Brasilonema sp. ARS04161_00001','species'),(1564710,221283,'Nostochopsis sp. ARS04207_00001','species'),(1564711,1158,'Oscillatoria sp. ARS06981_00001','species'),(1564712,34079,'cyanobacterium ARS04068_00002','species'),(1564713,34079,'cyanobacterium ARS04158_00005','species'),(1564714,34079,'cyanobacterium ARS04414_00003','species'),(1564715,34079,'cyanobacterium ARS04571_00004','species'),(1564716,34079,'cyanobacterium ARS06627_00002','species'),(1564717,34079,'cyanobacterium ARS06759_00001','species'),(1564718,34079,'cyanobacterium ARS06980_00002','species'),(1564719,34079,'cyanobacterium ARS07370_00002','species'),(1564720,49928,'bacterium OH1','species'),(1564721,49928,'bacterium OB6','species'),(1564722,49928,'bacterium NB2','species'),(1564723,49928,'bacterium NH4','species'),(1564724,71512,'Acteon sp. MNHN 42253','species'),(1564725,1564641,'Aliculastrum sp. UF 374152','species'),(1564726,158025,'Ascobulla sp. BMNH 20070601','species'),(1564727,158025,'Ascobulla sp. MNHN 42250','species'),(1564728,71508,'Diaphana sp. MNHN 42244','species'),(1564729,71508,'Diaphana sp. MNHN 42254','species'),(1564730,259627,'Unclassified Gastropteridae','no rank'),(1564731,1564730,'Gastropteridae sp. MNHN IM-2009-4370','species'),(1564732,1564648,'Liloa sp. ZMBN 81663','species'),(1564733,259594,'Odontoglaja sp. Cas-Cephas2','species'),(1564734,259574,'Phanerophthalmus sp. BMNH 20050661','species'),(1564735,413660,'Pyrunculus sp. MNHN 42240','species'),(1564736,413660,'Pyrunculus sp. MNHN IM-2009-4322','species'),(1564737,158038,'Retusa sp. MNHN 42243','species'),(1564738,158038,'Retusa sp. MNHN IM-2009-4346','species'),(1564739,158038,'Retusa sp. MNHN IM-2009-4364','species'),(1564740,158038,'Retusa sp. ZMBN 81712','species'),(1564741,76184,'Smaragdinella cf. calyculata MNHN 42257','species'),(1564742,76184,'Smaragdinella sp. BMNH 20070586','species'),(1564743,413677,'Volvulella sp. MNHN 42256','species'),(1564744,108000,'Roxania','genus'),(1564745,1564744,'Roxania sp. MNHN IM-2009-4323','species'),(1564746,1564744,'Roxania sp. MNHN IM-2009-4382','species'),(1564747,1564744,'Roxania sp. MNHN IM-2009-4572','species'),(1564748,114737,'Bulla cf. peasiana ZMBN 81715','species'),(1564783,1663,'Arthrobacter sp. LLH-Irr-35','species'),(1564784,1386,'Bacillus sp. LLH-Irr-28','species'),(1564785,32008,'Burkholderia sp. LLH-Irr-16','species'),(1564786,32008,'Burkholderia sp. LLH-Slr-1','species'),(1564787,32008,'Burkholderia sp. LLH-Slr-10','species'),(1564788,32008,'Burkholderia sp. LLH-Slr-13','species'),(1564789,32008,'Burkholderia sp. LLH-Slr-18','species'),(1564790,32008,'Burkholderia sp. LLH-Slr-19','species'),(1564791,32008,'Burkholderia sp. LLH-Slr-20','species'),(1564792,32008,'Burkholderia sp. LLH-Slr-22','species'),(1564793,32008,'Burkholderia sp. LLH-Slr-23','species'),(1564794,32008,'Burkholderia sp. LLH-Slr-24','species'),(1564795,32008,'Burkholderia sp. LLH-Slr-25','species'),(1564796,32008,'Burkholderia sp. LLH-Slr-26','species'),(1564797,32008,'Burkholderia sp. LLH-Slr-3','species'),(1564798,32008,'Burkholderia sp. LLH-Slr-4','species'),(1564799,32008,'Burkholderia sp. LLH-Slr-5','species'),(1564800,32008,'Burkholderia sp. LLH-Slr-6','species'),(1564801,32008,'Burkholderia sp. LLH-Slr-7','species'),(1564802,32008,'Burkholderia sp. LLH-Slr-8','species'),(1564803,32008,'Burkholderia sp. LLH-Slr-9','species'),(1564804,32008,'Burkholderia sp. MNA-Slr-23','species'),(1564805,32008,'Burkholderia sp. MNA-Slr-30','species'),(1564806,75,'Caulobacter sp. MNA-Slr-4','species'),(1564807,231454,'Dyella sp. LLH-Slr-11','species'),(1564808,231454,'Dyella sp. LLH-Slr-12','species'),(1564809,231454,'Dyella sp. LLH-Slr-14','species'),(1564810,231454,'Dyella sp. LLH-Slr-15','species'),(1564811,231454,'Dyella sp. LLH-Slr-16','species'),(1564812,231454,'Dyella sp. LLH-Slr-17','species'),(1564813,231454,'Dyella sp. LLH-Slr-21','species'),(1564814,231454,'Dyella sp. LLH-Slr-27','species'),(1564815,231454,'Dyella sp. LLH-Slr-28','species'),(1564816,53457,'Janibacter sp. LLH-Irr-31','species'),(1564817,2063,'Kitasatospora sp. LLH-Irr-14','species'),(1564818,2063,'Kitasatospora sp. LLH-Irr-7','species'),(1564819,88,'Leptothrix sp. LLH-Irr-5','species'),(1564820,528,'Ochrobactrum sp. FRT-Slr-1','species'),(1564821,528,'Ochrobactrum sp. FRT-Slr-8','species'),(1564822,528,'Ochrobactrum sp. FRT-Slr-9','species'),(1564823,286,'Pseudomonas sp. FRT-Slr-12','species'),(1564824,286,'Pseudomonas sp. FRT-Slr-14','species'),(1564825,286,'Pseudomonas sp. FRT-Slr-17','species'),(1564826,286,'Pseudomonas sp. FRT-Slr-18','species'),(1564827,286,'Pseudomonas sp. FRT-Slr-20','species'),(1564828,286,'Pseudomonas sp. FRT-Slr-21','species'),(1564829,286,'Pseudomonas sp. FRT-Slr-22','species'),(1564830,286,'Pseudomonas sp. FRT-Slr-23','species'),(1564831,286,'Pseudomonas sp. FRT-Slr-24','species'),(1564832,286,'Pseudomonas sp. FRT-Slr-26','species'),(1564833,286,'Pseudomonas sp. FRT-Slr-27','species'),(1564834,286,'Pseudomonas sp. FRT-Slr-28','species'),(1564835,286,'Pseudomonas sp. LLH-Irr-4','species'),(1564836,286,'Pseudomonas sp. LLH-Irr-46','species'),(1564837,48736,'Ralstonia sp. LLH-Irr-39','species'),(1564838,48736,'Ralstonia sp. LLH-Irr-44','species'),(1564839,48736,'Ralstonia sp. LLH-Irr-45','species'),(1564840,48736,'Ralstonia sp. MNA-Slr-10','species'),(1564841,48736,'Ralstonia sp. MNA-Slr-13','species'),(1564842,48736,'Ralstonia sp. MNA-Slr-14','species'),(1564843,48736,'Ralstonia sp. MNA-Slr-15','species'),(1564844,48736,'Ralstonia sp. MNA-Slr-17','species'),(1564845,48736,'Ralstonia sp. MNA-Slr-18','species'),(1564846,48736,'Ralstonia sp. MNA-Slr-19','species'),(1564847,48736,'Ralstonia sp. MNA-Slr-2','species'),(1564848,48736,'Ralstonia sp. MNA-Slr-20','species'),(1564849,48736,'Ralstonia sp. MNA-Slr-21','species'),(1564850,48736,'Ralstonia sp. MNA-Slr-24','species'),(1564851,48736,'Ralstonia sp. MNA-Slr-25','species'),(1564852,48736,'Ralstonia sp. MNA-Slr-26','species'),(1564853,48736,'Ralstonia sp. MNA-Slr-27','species'),(1564854,48736,'Ralstonia sp. MNA-Slr-28','species'),(1564855,48736,'Ralstonia sp. MNA-Slr-3','species'),(1564856,48736,'Ralstonia sp. MNA-Slr-31','species'),(1564857,48736,'Ralstonia sp. MNA-Slr-5','species'),(1564858,48736,'Ralstonia sp. MNA-Slr-6','species'),(1564859,48736,'Ralstonia sp. MNA-Slr-7','species'),(1564860,48736,'Ralstonia sp. MNA-Slr-8','species'),(1564861,48736,'Ralstonia sp. MNA-Slr-9','species'),(1564862,13687,'Sphingomonas sp. LLH-Irr-2','species'),(1564863,13687,'Sphingomonas sp. LLH-Irr-29','species'),(1564864,40323,'Stenotrophomonas sp. FRT-Slr-15','species'),(1564865,40323,'Stenotrophomonas sp. FRT-Slr-19','species'),(1564866,40323,'Stenotrophomonas sp. FRT-Slr-25','species'),(1564867,40323,'Stenotrophomonas sp. FRT-Slr-7','species'),(1564868,40323,'Stenotrophomonas sp. MNA-Slr-1','species'),(1564869,1883,'Streptomyces sp. LLH-Irr-1','species'),(1564870,1883,'Streptomyces sp. LLH-Irr-11','species'),(1564871,1883,'Streptomyces sp. LLH-Irr-12','species'),(1564872,1883,'Streptomyces sp. LLH-Irr-13','species'),(1564873,1883,'Streptomyces sp. LLH-Irr-15','species'),(1564874,1883,'Streptomyces sp. LLH-Irr-17','species'),(1564875,1883,'Streptomyces sp. LLH-Irr-20','species'),(1564876,1883,'Streptomyces sp. LLH-Irr-21','species'),(1564877,1883,'Streptomyces sp. LLH-Irr-22','species'),(1564878,1883,'Streptomyces sp. LLH-Irr-23','species'),(1564879,1883,'Streptomyces sp. LLH-Irr-26','species'),(1564880,1883,'Streptomyces sp. LLH-Irr-27','species'),(1564881,1883,'Streptomyces sp. LLH-Irr-32','species'),(1564882,1883,'Streptomyces sp. LLH-Irr-33','species'),(1564883,1883,'Streptomyces sp. LLH-Irr-34','species'),(1564884,1883,'Streptomyces sp. LLH-Irr-37','species'),(1564885,1883,'Streptomyces sp. LLH-Irr-38','species'),(1564886,1883,'Streptomyces sp. LLH-Irr-40','species'),(1564887,1883,'Streptomyces sp. LLH-Irr-42','species'),(1564888,1883,'Streptomyces sp. LLH-Irr-47','species'),(1564889,1883,'Streptomyces sp. LLH-Irr-48','species'),(1564890,1883,'Streptomyces sp. LLH-Irr-49','species'),(1564891,1883,'Streptomyces sp. LLH-Irr-8','species'),(1564892,1883,'Streptomyces sp. LLH-Irr-9','species'),(1564893,49928,'bacterium FRT-Slr-10','species'),(1564894,49928,'bacterium FRT-Slr-16','species'),(1564895,49928,'bacterium LLH-Irr-41','species'),(1564896,49928,'bacterium LLH-Irr-6','species'),(1564897,49928,'bacterium MNA-Slr-29','species'),(1564898,149698,'Massilia sp. LLH-Irr-10','species'),(1564899,149698,'Massilia sp. FRT-Slr-5','species'),(1564900,63298,'Pseudozyma sp. TS-2014','species'),(1564901,45294,'Ophiobolus cirsii','species'),(1564902,5199,'Cladonia sp. KC-2014','species'),(1564903,328429,'Strawberry polerovirus 1','species'),(1564904,224583,'Dolphin gammaherpesvirus','species'),(1564905,51006,'Hygrocybe minutula','species'),(1564906,51006,'Hygrocybe squamulosa','species'),(1564907,51006,'Hygrocybe subceracea','species'),(1564909,71941,'Hygrophorus camarophyllus','species'),(1564910,71941,'Hygrophorus laurae','species'),(1564911,1564910,'Hygrophorus laurae var. decipiens','varietas'),(1564912,71941,'Hygrophorus morrisii','species'),(1564913,71941,'Hygrophorus subsalmonius','species'),(1564914,80654,'Leccinum griseonigrum','species'),(1564915,5369,'Boletus sp. JAB-2014','species'),(1564916,312295,'Cotton atypical red leaf virus','no rank'),(1564917,5379,'Suillus aff. granulatus 2165-QFB-25848','species'),(1564918,651309,'Anatololacerta sp.','species'),(1564919,381638,'Jiangxi12-B14 orthoreovirus','species'),(1564920,179239,'Ferret badger calicivirus','species'),(1564921,766765,'Yamadazyma sp. 15E2','species'),(1564922,105996,'Occultifur sp. UFMG-CM-Y376','species'),(1564923,13474,'Cylindrocarpon sp. 1 PB-2014','species'),(1564924,13474,'Cylindrocarpon sp. 2 PB-2014','species'),(1564925,13474,'Cylindrocarpon sp. 3 PB-2014','species'),(1564926,13474,'Cylindrocarpon sp. 4 PB-2014','species'),(1564927,1079112,'Ilyonectria sp. 1 PB-2014','species'),(1564928,1079112,'Ilyonectria sp. 2 PB-2014','species'),(1564929,766765,'Yamadazyma sp. ST-78','species'),(1564930,27320,'Metschnikowia sp. JSKim-2014','species'),(1564931,45234,'Cordyceps cf. ryogamimontana INM-2-084251','species'),(1564932,389487,'Acrophialophora levis','species'),(1564933,452332,'unclassified Dacrymycetes','no rank'),(1564934,1564933,'Dacrymycetes sp. 7 ST-2014','species'),(1564935,1564933,'Dacrymycetes sp. 1 ST-2014','species'),(1564936,1564933,'Dacrymycetes sp. 2 ST-2014','species'),(1564937,1564933,'Dacrymycetes sp. 3 ST-2014','species'),(1564938,1564933,'Dacrymycetes sp. 4 ST-2014','species'),(1564939,1564933,'Dacrymycetes sp. 5 ST-2014','species'),(1564940,1564933,'Dacrymycetes sp. 6 ST-2014','species'),(1564941,1564933,'Dacrymycetes sp. 8 ST-2014','species'),(1564942,1564933,'Dacrymycetes sp. 05151_1B2','species'),(1564943,1564933,'Dacrymycetes sp. 09161_1A3','species'),(1564944,1564933,'Dacrymycetes sp. NBRC 110568','species'),(1564945,1564933,'Dacrymycetes sp. NBRC 110570','species'),(1564946,1564933,'Dacrymycetes sp. NBRC 110575','species'),(1564947,1564933,'Dacrymycetes sp. NBRC 110590','species'),(1564948,1564933,'Dacrymycetes sp. NBRC 110591','species'),(1564949,1564933,'Dacrymycetes sp. NBRC 110592','species'),(1564950,1564933,'Dacrymycetes sp. NBRC 110597','species'),(1564951,109262,'Halothiobacillus sp. EPR129','species'),(1564952,109262,'Halothiobacillus sp. EPR155','species'),(1564953,28884,'Hydrogenovibrio sp. EPR115','species'),(1564954,360528,'Pelagibaca sp. EPR125','species'),(1564955,285107,'Thioclava sp. EPR74','species'),(1564956,74385,'Gracilibacillus sp. Awa-1','species'),(1564957,138,'Borrelia sp. CBa','species'),(1564958,2222,'Methanosaeta sp. Mx','species'),(1564959,196136,'Methanosalsum sp. AME9','species'),(1564960,71151,'Methanocalculus sp. AMF-A1','species'),(1564961,292408,'Methanobacterium sp. enrichment culture clone 01-01','species'),(1564962,292408,'Methanobacterium sp. enrichment culture clone 01-20','species'),(1564963,292408,'Methanobacterium sp. enrichment culture clone 01-21','species'),(1564964,292408,'Methanobacterium sp. enrichment culture clone 01-31','species'),(1564965,292408,'Methanobacterium sp. enrichment culture clone 01-42','species'),(1564966,292408,'Methanobacterium sp. enrichment culture clone 01-66','species'),(1564967,292408,'Methanobacterium sp. enrichment culture clone 02-01','species'),(1564968,292408,'Methanobacterium sp. enrichment culture clone 02-15','species'),(1564969,292408,'Methanobacterium sp. enrichment culture clone 02-35','species'),(1564970,292408,'Methanobacterium sp. enrichment culture clone 02-56','species'),(1564971,262495,'Methanocalculus sp. enrichment culture clone 01-23','species'),(1564972,262495,'Methanocalculus sp. enrichment culture clone 01-28','species'),(1564973,262495,'Methanocalculus sp. enrichment culture clone 01-67','species'),(1564974,262495,'Methanocalculus sp. enrichment culture clone 02-69','species'),(1564975,183761,'Methanoculleus sp. enrichment culture clone 01-49','species'),(1564976,183761,'Methanoculleus sp. enrichment culture clone 01-50','species'),(1564977,183761,'Methanoculleus sp. enrichment culture clone 01-60','species'),(1564978,218299,'Methanolobus sp. enrichment culture clone 02-30','species'),(1564979,218299,'Methanolobus sp. enrichment culture clone 02-33','species'),(1564980,218299,'Methanolobus sp. enrichment culture clone 02-42','species'),(1564981,1291539,'environmental samples','no rank'),(1564982,1564981,'Methanomethylophilus sp. enrichment culture clone 02-44','species'),(1564983,74261,'Methanosaeta sp. enrichment culture clone 01-48','species'),(1564984,74261,'Methanosaeta sp. enrichment culture clone 02-24','species'),(1564985,74261,'Methanosaeta sp. enrichment culture clone 02-71','species'),(1564986,196136,'environmental samples','no rank'),(1564987,1564986,'Methanosalsum sp. enrichment culture clone 01-14','species'),(1564988,1564986,'Methanosalsum sp. enrichment culture clone 01-41','species'),(1564989,1564986,'Methanosalsum sp. enrichment culture clone 02-41','species'),(1564990,1564986,'Methanosalsum sp. enrichment culture clone 02-53','species'),(1564991,98191,'Methanosarcina sp. enrichment culture clone 01-27','species'),(1564992,143068,'Methanothermobacter sp. enrichment culture clone 02-52','species'),(1564993,1233401,'Methanomassiliicoccus sp. enrichment culture clone 01-43','species'),(1564994,222,'Achromobacter sp. CF_3-1Tiny','species'),(1564995,357,'Agrobacterium sp. NDS_1/2-6','species'),(1564996,246875,'Algoriphagus sp. NDS_0-1','species'),(1564997,1386,'Bacillus sp. CF_LR5','species'),(1564998,1386,'Bacillus sp. NDF_Durant1','species'),(1564999,1386,'Bacillus sp. NDF_Durant3','species'),(1565000,1386,'Bacillus sp. NDP_P1L','species'),(1565001,1386,'Bacillus sp. WP_Wy','species'),(1565002,41275,'Brevundimonas sp. NDS_1/2-2','species'),(1565003,1707,'Cellulomonas sp. NDP_11AY','species'),(1565004,42054,'Chromohalobacter sp. NDF_3-2','species'),(1565005,2034,'Curtobacterium sp. NDP_AP','species'),(1565006,237,'Flavobacterium sp. NDS_0-7','species'),(1565007,47420,'Hydrogenophaga sp. NDS_0-11','species'),(1565008,570,'Klebsiella sp. CF_1A1','species'),(1565009,33882,'Microbacterium sp. NDP_PYT','species'),(1565010,1269,'Micrococcus sp. NDP_PYO','species'),(1565011,44249,'Paenibacillus sp. NDF_Durant2','species'),(1565012,265,'Paracoccus sp. NDP_3-3orange','species'),(1565013,323449,'Pontibacter sp. CF_LR15','species'),(1565014,1111,'Porphyrobacter sp. NDS_0-12','species'),(1565015,583,'Proteus sp. CF_3A1','species'),(1565016,286,'Pseudomonas sp. CF_LR12','species'),(1565017,286,'Pseudomonas sp. CF_LR14','species'),(1565018,286,'Pseudomonas sp. CF_LR8','species'),(1565019,286,'Pseudomonas sp. NDS_0-2','species'),(1565020,286,'Pseudomonas sp. NDS_0-4','species'),(1565021,286,'Pseudomonas sp. NDS_0-5','species'),(1565022,286,'Pseudomonas sp. NDS_0-8','species'),(1565023,286,'Pseudomonas sp. NDS_1/2-4','species'),(1565024,286,'Pseudomonas sp. NDS_1/2-5','species'),(1565025,286,'Pseudomonas sp. NDS_5-4','species'),(1565026,286,'Pseudomonas sp. NDS_5-5','species'),(1565027,160674,'Raoultella sp. CF_2-1','species'),(1565028,67575,'Rheinheimera sp. NDS_5-1','species'),(1565029,22,'Shewanella sp. CF_1C1','species'),(1565030,22,'Shewanella sp. CF_Kero1-1','species'),(1565031,22,'Shewanella sp. CF_LR2','species'),(1565032,165695,'Sphingobium sp. NDS_0-3','species'),(1565033,547,'Enterobacter sp. CF_Kero2','species'),(1565034,1883,'Streptomyces sp. KC-035','species'),(1565035,1883,'Streptomyces sp. KC-112','species'),(1565036,1663,'Arthrobacter sp. LM1KK','species'),(1565037,2745,'Halomonas sp. M3','species'),(1565038,2745,'Halomonas sp. M4(2014)','species'),(1565039,2745,'Halomonas sp. M7(2014)','species'),(1565040,33807,'alpha proteobacterium YIM 690229','species'),(1565041,1998,'Planomonospora sp. ID91907','species'),(1565042,1883,'Streptomyces sp. ID105857','species'),(1565043,1883,'Streptomyces sp. ID106130','species'),(1565044,1883,'Streptomyces sp. ID116506','species'),(1565045,1883,'Streptomyces sp. ID99438','species'),(1565046,2000,'Streptosporangium sp. ID114623','species'),(1565047,1060,'Rhodobacter sp. JA816','species'),(1565048,1081,'Rhodospirillum sp. JA825','species'),(1565049,85076,'Marichromatium sp. JA817','species'),(1565050,85072,'Allochromatium sp. JA821','species'),(1565051,85076,'Marichromatium sp. JA822','species'),(1565052,85076,'Marichromatium sp. JA823','species'),(1565053,34008,'Rhodovulum sp. JA824','species'),(1565054,1860,'Geodermatophilus sp. G-17','species'),(1565055,544,'Citrobacter sp. CIP 55.9','species'),(1565056,33986,'Exiguobacterium sp. C5','species'),(1565057,119210,'Influenza A virus (A/Tottori/TT077/2011(H3N2))','no rank'),(1565058,119210,'Influenza A virus (A/Tottori/TT134/2011(H3N2))','no rank'),(1565059,119210,'Influenza A virus (A/Tottori/TT169/2011(H3N2))','no rank'),(1565060,119210,'Influenza A virus (A/Tottori/TT183/2011(H3N2))','no rank'),(1565061,119210,'Influenza A virus (A/Tottori/TT185/2011(H3N2))','no rank'),(1565062,119210,'Influenza A virus (A/Tottori/TT207/2011(H3N2))','no rank'),(1565063,119210,'Influenza A virus (A/Tottori/TT227/2011(H3N2))','no rank'),(1565064,119210,'Influenza A virus (A/Tottori/TT263/2011(H3N2))','no rank'),(1565065,119210,'Influenza A virus (A/Tottori/TT279/2011(H3N2))','no rank'),(1565066,119210,'Influenza A virus (A/Tottori/TT292/2011(H3N2))','no rank'),(1565067,119210,'Influenza A virus (A/Tottori/TT315/2011(H3N2))','no rank'),(1565068,119210,'Influenza A virus (A/Tottori/TT324/2011(H3N2))','no rank'),(1565069,119210,'Influenza A virus (A/Tottori/TT326/2011(H3N2))','no rank'),(1565070,119210,'Influenza A virus (A/Tottori/YK058/2011(H3N2))','no rank'),(1565071,29278,'Cloning vector pECT3','species'),(1565072,29278,'Cloning vector pECM1','species'),(1565073,29278,'Cloning vector pECL275','species'),(1565074,29278,'Cloning vector pECJ3','species'),(1565075,29278,'Cloning vector pECGMC3','species'),(1565076,29278,'Cloning vector pECA102','species'),(1565081,373121,'Arnebia purpurea','species'),(1565082,373121,'Arnebia tubata','species'),(1565083,4319,'Salacia reticulata','species'),(1565084,1088862,'Kareius bicoloratus x Platichthys stellatus','species'),(1565085,56625,'Isospora streperae','species'),(1565086,3071,'Chlorella sp. KQ-2014','species'),(1565087,211524,'Phytophthora taxon banihashemiana','species'),(1565088,39780,'Colletotrichum higginsianum non-segmented dsRNA virus 1','species'),(1565089,44249,'Paenibacillus sp. LAM0A28','species'),(1565090,4729,'Sparganium acaule','species'),(1565091,16728,'Asarum sp. \'hiuganum\'','species'),(1565092,109384,'Sclerotium sp. CRRI-So-1','species'),(1565093,20802,'Oxytropis albana','species'),(1565094,20802,'Oxytropis argyroleuca','species'),(1565095,20802,'Oxytropis engizekensis','species'),(1565096,20802,'Oxytropis fominii','species'),(1565097,20802,'Oxytropis karjaginii','species'),(1565098,20802,'Oxytropis kotschyana','species'),(1565099,20802,'Oxytropis lazica','species'),(1565100,20802,'Oxytropis lupinoides','species'),(1565101,20802,'Oxytropis pallasii','species'),(1565102,20802,'Oxytropis persica','species'),(1565103,20802,'Oxytropis savellanica','species'),(1565104,225838,'Xylopia buxifolia','species'),(1565105,225838,'Xylopia mwasumbii','species'),(1565106,225838,'Xylopia pulchella','species'),(1565107,225838,'Xylopia quintasii','species'),(1565109,93976,'Osmanthus megacarpus','species'),(1565111,147428,'Pseudolasiacis','genus'),(1565112,1565111,'Pseudolasiacis leptolomoides','species'),(1565116,29278,'Load driver vector pLDBUF','species'),(1565117,29278,'Load driver vector pLDBUFL','species'),(1565118,29278,'Load driver vector pLDUNB','species'),(1565119,29278,'Load vector pLD00X','species'),(1565120,29278,'Load vector pLD01X','species'),(1565121,29278,'Load vector pLD02X','species'),(1565125,44249,'Paenibacillus sp. GTGTW-5','species'),(1565126,44249,'Paenibacillus sp. GZGTW-1','species'),(1565127,138,'Borrelia sp. BOr-1','species'),(1565128,374162,'Nostoc carneum SU_cyano_N','no rank'),(1565129,22,'Shewanella sp. ECSMB14101','species'),(1565146,1386,'Bacillus sp. UMTAT18','species'),(1565147,5598,'Alternaria sp. HD-2014','species'),(1565148,112177,'Arthrinium sp. HD-2014','species'),(1565149,45426,'Ascomycota sp. HD-2014','species'),(1565150,5052,'Aspergillus sp. HD-2014','species'),(1565151,45132,'Botryosphaeria sp. HD-2014','species'),(1565152,5498,'Cladosporium sp. HD-2014','species'),(1565153,5455,'Colletotrichum sp. HD-2014','species'),(1565154,59585,'Corynespora sp. HD-2014','species'),(1565155,117544,'Cytospora sp. HD-2014','species'),(1565156,36922,'Diaporthe sp. HD-2014','species'),(1565157,34474,'Fomitopsis sp. HD-2014','species'),(1565158,175855,'Fuscoporia sp. HD-2014','species'),(1565159,55180,'Guignardia sp. HD-2014','species'),(1565160,42308,'Hypoxylon sp. HD-2014','species'),(1565161,66739,'Lasiodiplodia sp. HD-2014','species'),(1565162,107453,'Microsphaeropsis sp. HD-2014','species'),(1565163,109374,'Nemania sp. HD-2014','species'),(1565164,5073,'Penicillium sp. HD-2014','species'),(1565165,40463,'Peniophora sp. HD-2014','species'),(1565166,97971,'Periconia sp. HD-2014','species'),(1565167,37840,'Pestalotiopsis sp. HD-2014','species'),(1565168,101853,'Pezicula sp. HD-2014','species'),(1565169,37463,'Phoma sp. HD-2014','species'),(1565170,34399,'Phomopsis sp. HD-2014','species'),(1565171,96583,'Pseudoplectania sp. HD-2014','species'),(1565172,5333,'Schizophyllum sp. HD-2014','species'),(1565173,798159,'Setophoma sp. HD-2014','species'),(1565174,150498,'Sordariomycetes sp. HD-2014','species'),(1565175,68785,'Sphaerobolus sp. HD-2014','species'),(1565176,5094,'Talaromyces sp. HD-2014','species'),(1565177,29909,'Tolypocladium sp. HD-2014','species'),(1565178,43430,'Tricharina sp. HD-2014','species'),(1565179,5543,'Trichoderma sp. HD-2014','species'),(1565180,103193,'Tricholomataceae sp. HD-2014','species'),(1565181,5240,'Tulasnella sp. HD-2014','species'),(1565182,83174,'Valsa sp. HD-2014','species'),(1565183,246490,'Xylariaceae sp. HD-2014','species'),(1565184,127936,'Xylariales sp. HD-2014','species'),(1565185,29278,'Cloning and transformation vector pUC-3GLA-UASHAi','species'),(1565186,47334,'Cortinarius violaceus var. violaceus','varietas'),(1565187,182276,'Artomyces sp. MES559','species'),(1565188,5402,'Russula monspeliensis','species'),(1565189,5402,'Russula lutensis','species'),(1565190,5402,'Russula sp. No133','species'),(1565191,469,'Acinetobacter sp. CW6','species'),(1565192,1663,'Arthrobacter sp. NS3','species'),(1565193,85413,'Bosea sp. PR2','species'),(1565194,1269,'Micrococcus sp. NS13','species'),(1565195,286,'Pseudomonas sp. CW12','species'),(1565196,286,'Pseudomonas sp. CW28','species'),(1565197,286,'Pseudomonas sp. PK1','species'),(1565198,286,'Pseudomonas sp. PR1','species'),(1565199,286,'Pseudomonas sp. PR28','species'),(1565200,1827,'Rhodococcus sp. NS8','species'),(1565201,40323,'Stenotrophomonas sp. CW1','species'),(1565202,13687,'Sphingomonas sp. pp01','species'),(1565203,4830,'Mucor sp. LN0003','species'),(1565204,5073,'Penicillium sp. LN0002','species'),(1565205,4919,'Pichia sp. LN0004','species'),(1565206,4842,'Rhizopus sp. LN0006','species'),(1565207,528,'Ochrobactrum sp. CCNP 0038','species'),(1565208,528,'Ochrobactrum sp. CCNP 0043','species'),(1565209,528,'Ochrobactrum sp. CCNP 0046','species'),(1565210,286,'Pseudomonas sp. CCNP 0039','species'),(1565211,286,'Pseudomonas sp. CCNP 0040','species'),(1565212,286,'Pseudomonas sp. CCNP 0041','species'),(1565213,286,'Pseudomonas sp. CCNP 0050B','species'),(1565214,40323,'Stenotrophomonas sp. CCNP 0042','species'),(1565215,40323,'Stenotrophomonas sp. CCNP 0047','species'),(1565216,40323,'Stenotrophomonas sp. CCNP 0049','species'),(1565217,40323,'Stenotrophomonas sp. CCNP 0050A','species'),(1565218,150372,'Escovopsis sp. RA-2014','species'),(1565219,75,'Caulobacter sp. D6','species'),(1565220,59732,'Chryseobacterium sp. A14','species'),(1565221,407,'Methylobacterium sp. D4','species'),(1565222,33882,'Microbacterium sp. D5','species'),(1565223,53335,'Pantoea sp. C10','species'),(1565224,53335,'Pantoea sp. D8','species'),(1565225,286,'Pseudomonas sp. 2a','species'),(1565226,286,'Pseudomonas sp. 4a','species'),(1565227,286,'Pseudomonas sp. G1c','species'),(1565228,286,'Pseudomonas sp. G7c','species'),(1565229,13687,'Sphingomonas sp. B3','species'),(1565230,13687,'Sphingomonas sp. DRII','species'),(1565231,34507,'Steinernema sp. CS1-AKC','species'),(1565232,34507,'Steinernema sp. CS6-AKC','species'),(1565233,34507,'Steinernema sp. CS7-AKC','species'),(1565234,13687,'Sphingomonas sp. D11(2014)','species'),(1565235,13687,'Sphingomonas sp. D16(2014)','species'),(1565236,286,'Pseudomonas sp. D1(2014)','species'),(1565237,286,'Pseudomonas sp. D2(2014)','species'),(1565238,13687,'Sphingomonas sp. C2(2014)','species'),(1565239,13687,'Sphingomonas sp. B2(2014)','species'),(1565240,286,'Pseudomonas sp. 1B(2014)','species'),(1565241,286,'Pseudomonas sp. G4(2014)','species'),(1565242,47022,'Orbilia sp. HOB-2014','species'),(1565243,47022,'Orbilia crenatomarginata','species'),(1565244,547,'Enterobacter sp. SQ6-43-8','species'),(1565245,33882,'Microbacterium sp. SQ5-42','species'),(1565246,44249,'Paenibacillus sp. SQ2-36-3','species'),(1565247,44249,'Paenibacillus sp. SQ2-9-7','species'),(1565248,286,'Pseudomonas sp. SQ7-27-7','species'),(1565249,286,'Pseudomonas sp. SQ7-53','species'),(1565250,286,'Pseudomonas sp. SW2-6-1','species'),(1565251,286,'Pseudomonas sp. XR3-2-3','species'),(1565252,1279,'Staphylococcus sp. SQ7-5-9','species'),(1565253,149698,'Massilia sp. EP15214','species'),(1565254,149698,'Massilia sp. EP15224','species'),(1565255,1522432,'Pseudoduganella sp. EP45600','species'),(1565256,1883,'Streptomyces sp. SCSIO 13263','species'),(1565257,581888,'Leucinodes africensis','species'),(1565258,581888,'Leucinodes kenyensis','species'),(1565259,581888,'Leucinodes malawiensis','species'),(1565260,581888,'Leucinodes pseudorbonalis','species'),(1565261,581888,'Leucinodes rimavallis','species'),(1565262,581888,'Leucinodes laisalis','species'),(1565263,581900,'Lygropia aureomarginalis','species'),(1565264,582022,'Syllepte vagans','species'),(1565265,72113,'Scorpaena miostoma','species'),(1565290,1163,'Anabaena gelatinicola','species'),(1565291,1163,'Anabaena subcylindrica','species'),(1565292,1186,'Calothrix braunii','species'),(1565293,1186,'Calothrix fusca','species'),(1565295,102231,'Gloeocapsa polydermatica','species'),(1565296,54304,'Planktothrix geitleri','species'),(1565304,55271,'Unclassified Metastrongylidae','no rank'),(1565305,1565304,'Metastrongylidae sp. JH-2014','species'),(1565308,146494,'Protidricerus','genus'),(1565309,1565308,'Protidricerus japonicus','species'),(1565310,99482,'Micrococcineae bacterium NamRE','species'),(1565311,27803,'Cyanea sp. 1 EON-2014','species'),(1565312,27803,'Cyanea sp. 2 EON-2014','species'),(1565313,403,'Methyloprofundus','genus'),(1565314,57665,'Sulfurospirillum sp. MES','species'),(1565315,1118237,'Lyngbya martensiana CNP5002','no rank'),(1565316,1158,'Oscillatoria laete-virens','species'),(1565317,1565316,'Oscillatoria laete-virens CNP4003','no rank'),(1565318,47251,'Leptolyngbya polysiphoniae','species'),(1565319,1565318,'Leptolyngbya polysiphoniae CNP4001','no rank'),(1565320,5598,'Alternaria sp. C3/14','species'),(1565321,29002,'Cercospora sp. C1/10','species'),(1565322,29002,'Cercospora sp. MG31','species'),(1565323,316340,'Chaetothyriales sp. MG24','species'),(1565324,5015,'Cochliobolus sp. C2/02','species'),(1565325,106841,'Cryptococcus cf. cellulolyticus MG27','species'),(1565326,106841,'Cryptococcus cf. taibaiensis A28','species'),(1565327,106841,'Cryptococcus cf. taibaiensis A28.1','species'),(1565328,106841,'Cryptococcus cf. taibaiensis AM10','species'),(1565329,106841,'Cryptococcus cf. taibaiensis C1/25','species'),(1565330,106841,'Cryptococcus cf. taibaiensis C3/20','species'),(1565331,106841,'Cryptococcus cf. taibaiensis I11','species'),(1565332,106841,'Cryptococcus cf. taibaiensis IA05','species'),(1565333,106841,'Cryptococcus cf. taibaiensis MG25','species'),(1565334,106841,'Cryptococcus cf. taibaiensis MG32','species'),(1565335,106841,'Cryptococcus cf. taibaiensis MG33','species'),(1565336,106841,'Cryptococcus sp. 1 A27','species'),(1565337,106841,'Cryptococcus sp. 1 AM11','species'),(1565338,106841,'Cryptococcus sp. 1 AM21','species'),(1565339,106841,'Cryptococcus sp. 2 IA06','species'),(1565340,106841,'Cryptococcus sp. 2 MG34','species'),(1565341,106841,'Cryptococcus sp.1 AM07','species'),(1565342,106841,'Cryptococcus sp.1 AM11','species'),(1565343,106841,'Cryptococcus sp.1 AM21','species'),(1565344,106841,'Cryptococcus sp.2 IA06','species'),(1565345,106841,'Cryptococcus sp.3 MG19','species'),(1565346,5502,'Curvularia sp. C1/12','species'),(1565347,5502,'Curvularia sp. C2/03','species'),(1565348,5612,'Kurtzmanomyces sp. MG21','species'),(1565349,40463,'Peniophora sp. MG15','species'),(1565350,37463,'Phoma sp. C2/14','species'),(1565351,37463,'Phoma sp. C2/19.1','species'),(1565352,37463,'Phoma sp. C2/21','species'),(1565353,37463,'Phoma sp. C2/24','species'),(1565354,37463,'Phoma sp. C3/04','species'),(1565355,37463,'Phoma sp. C3/12','species'),(1565356,164535,'Tetracladium sp. AM19','species'),(1565357,164535,'Tetracladium sp. C2/19','species'),(1565358,164535,'Tetracladium sp. C2/20','species'),(1565359,164535,'Tetracladium sp. IA13','species'),(1565360,164535,'Tetracladium sp. IA14','species'),(1565361,164535,'Tetracladium sp. IA22','species'),(1565362,164535,'Tetracladium sp. MG04','species'),(1565363,54788,'Stagonospora sp. C2/13','species'),(1565364,54788,'Stagonospora sp. C3/13','species'),(1565365,89443,'fungal sp. C1/08','species'),(1565366,5598,'Alternaria sp. SPS-04','species'),(1565367,5552,'Trichosporon sp. UASWS0937','species'),(1565368,5552,'Trichosporon sp. UASWS0950','species'),(1565369,32601,'Stenogramma sp. MSC-2014','species'),(1565370,35571,'Bradysia sp. 2 nr. ocellaris SS-2014','species'),(1565371,288490,'Rotylenchus castilloi','species'),(1565372,12333,'Proteus phage ColProt1','species'),(1565373,357813,'Ektaphelenchoides caspiensis','species'),(1565374,225301,'Nipponacmea sp. JL-2014','species'),(1565375,72691,'Lottia sp. JL-2014','species'),(1565376,988119,'Gynaephora minora','species'),(1565377,988119,'Gynaephora ruoergensis','species'),(1565378,27803,'Cyanea sp. WS3074','species'),(1565379,27803,'Cyanea sp. WS3075','species'),(1565380,27803,'Cyanea sp. WS3077','species'),(1565381,27803,'Cyanea sp. WS3078','species'),(1565382,27803,'Cyanea sp. WS3079','species'),(1565383,27803,'Cyanea sp. WS3080','species'),(1565384,27803,'Cyanea sp. WS3081','species'),(1565385,27803,'Cyanea sp. WS3082','species'),(1565386,27803,'Cyanea sp. WS3087','species'),(1565387,27803,'Cyanea sp. WS3088','species'),(1565388,27803,'Cyanea sp. WS3089','species'),(1565389,27803,'Cyanea sp. WS3090','species'),(1565390,27803,'Cyanea sp. WS3091','species'),(1565391,1055082,'Diniatys costulosa','species'),(1565392,98126,'Garrulax henrici','species'),(1565396,13464,'Crepis pontana','species'),(1565397,212690,'Picris hieracioides subsp. grandiflora','subspecies'),(1565398,35709,'Chusquea andina','species'),(1565399,35709,'Chusquea argentina','species'),(1565400,35709,'Chusquea breviglumis','species'),(1565401,35709,'Chusquea ciliata','species'),(1565402,35709,'Chusquea cumingii','species'),(1565403,35709,'Chusquea gigantea','species'),(1565404,35709,'Chusquea macrostachya','species'),(1565405,35709,'Chusquea parvifolia','species'),(1565406,35709,'Chusquea tenuiflora','species'),(1565407,35709,'Chusquea valdiviensis','species'),(1565408,1203509,'Cystoathyrium chinense','species'),(1565411,679174,'Biatriospora sp. CCF 4484','species'),(1565412,679174,'Biatriospora sp. CCF 4485','species'),(1565413,679174,'Biatriospora sp. E11301D','species'),(1565414,679174,'Biatriospora sp. E8502C','species'),(1565415,1883,'Streptomyces xiaopingdaonensis','species'),(1565416,642,'Aeromonas sp. FPO2','species'),(1565417,642,'Aeromonas sp. FPO6','species'),(1565418,1386,'Bacillus sp. FPO1','species'),(1565419,544,'Citrobacter sp. FPO3','species'),(1565420,635,'Edwardsiella sp. FPO4','species'),(1565421,662,'Vibrio sp. FPO5','species'),(1565422,33986,'Exiguobacterium sp. DG1','species'),(1565423,5193,'Morchella sp. YAAS0107','species'),(1565424,5193,'Morchella sp. YAAS1010','species'),(1565425,547,'Enterobacter sp. ISTBE1','species'),(1565426,544,'Citrobacter sp. H6','species'),(1565427,1386,'Bacillus sp. O6b','species'),(1565428,547,'Enterobacter sp. O10','species'),(1565429,1386,'Bacillus sp. O13','species'),(1565430,1386,'Bacillus sp. O3b','species'),(1565431,102796,'Influenza A virus (A/chicken/Beijing/3/1999(H9N2))','no rank'),(1565432,119215,'Influenza A virus (A/chicken/BC/CN-006/2004(H7N3))','no rank'),(1565433,119215,'Influenza A virus (A/chicken/BC/CN-007/2004(H7N3))','no rank'),(1565434,102793,'Influenza A virus (A/swan/Germany/R65/2008(H5N1))','no rank'),(1565435,642,'Aeromonas sp. APp10510_Tm27','species'),(1565436,642,'Aeromonas sp. TMp10310_1_43','species'),(1565437,544,'Citrobacter sp. APp10510_Tm17','species'),(1565438,544,'Citrobacter sp. APp10510_Tm18','species'),(1565439,544,'Citrobacter sp. APp10510_Tm28','species'),(1565440,547,'Enterobacter sp. TMp14311_2','species'),(1565441,547,'Enterobacter sp. TMp14311_33','species'),(1565442,561,'Escherichia sp. APp10310_3_26.2','species'),(1565443,561,'Escherichia sp. APp10411_42','species'),(1565444,561,'Escherichia sp. APp10411_7','species'),(1565445,561,'Escherichia sp. APp10510_Tm16','species'),(1565446,561,'Escherichia sp. APp10510_Tm2','species'),(1565447,561,'Escherichia sp. APp10510_Tm25','species'),(1565448,561,'Escherichia sp. APp10510_Tm29','species'),(1565449,561,'Escherichia sp. APp10510_Tm4','species'),(1565450,568,'Hafnia sp. TMp14311_29','species'),(1565451,570,'Klebsiella sp. APp10510_Am8','species'),(1565452,570,'Klebsiella sp. TMp14311_201','species'),(1565453,570,'Klebsiella sp. TMp14311_205','species'),(1565454,613,'Serratia sp. TMp14311_15','species'),(1565455,613,'Serratia sp. TMp14311_202','species'),(1565456,39780,'Gremmeniella abietina RNA virus 6','species'),(1565457,1357937,'Serenomyces sp. MD-2014','species'),(1565458,1124625,'environmental samples','no rank'),(1565459,1565458,'uncultured Stakelama sp.','species'),(1565460,369400,'environmental samples','no rank'),(1565461,1565460,'uncultured Flaviramulus sp.','species'),(1565462,5251,'Ceratobasidium sp. MB-2014a','species'),(1565463,5251,'Ceratobasidium sp. MB-2014b','species'),(1565464,5402,'Russula sp. MB-2014','species'),(1565465,5240,'Tulasnella sp. MB-2014a','species'),(1565466,5240,'Tulasnella sp. MB-2014b','species'),(1565467,34444,'Lactarius sp. MB-2014','species'),(1565469,13442,'Coffea eugenioides x Coffea canephora','species'),(1565470,13442,'Coffea canephora x Coffea eugenioides','species'),(1565471,63413,'Blidingia sp. 2012RDR','species'),(1565472,4012,'Rhus parviflora','species'),(1565473,135866,'Aleochara hayamai','species'),(1565474,135866,'Aleochara segregata','species'),(1565475,135866,'Aleochara yamato','species'),(1565476,447591,'Oedothorax gibbifer','species'),(1565477,86596,'Palythoa umbrosa','species'),(1565478,86596,'Palythoa mizigama','species'),(1565481,2013,'Nocardiopsis sp. NCIM 5124','species'),(1565482,494370,'Gregopimpla ussuriensis','species'),(1565483,524798,'Metachorischizus unicolor','species'),(1565484,524789,'Arotes moiwanus','species'),(1565485,524789,'Arotes sugiharai','species'),(1565486,271487,'Calappa exanthematosa','species'),(1565487,271499,'Mursia bicristimana','species'),(1565488,483412,'Myra fugax','species'),(1565489,6800,'Coleusia','genus'),(1565490,1565489,'Coleusia biannulata','species'),(1565491,279890,'Acanthamoeba sp. VD-2014','species'),(1565492,325061,'Protacanthamoeba sp. VD-2014','species'),(1565493,2924,'Alexandrium mediterraneum','species'),(1565494,2924,'Alexandrium pacificum','species'),(1565495,2924,'Alexandrium australiense','species'),(1565498,561993,'Acremonium sp. MUT 3134','species'),(1565500,5598,'Alternaria sp. MUT 2051','species'),(1565501,5598,'Alternaria sp. MUT 2625','species'),(1565503,45426,'Ascomycota sp. MUT 2948','species'),(1565504,150498,'Sordariomycetes sp. MUT 1587','species'),(1565505,5052,'Aspergillus aff. dimorphicus MUT 2720','species'),(1565506,5052,'Aspergillus pseudoterreus','species'),(1565507,57729,'Embellisia sp. MUT 1477','species'),(1565508,450425,'Fusarium cf. incarnatum MUT 3416','species'),(1565510,85996,'Hypocreales sp. MUT 2675','species'),(1565511,690884,'Lophiotrema rubi','species'),(1565512,575459,'Lulwoana sp. MUT 1483','species'),(1565513,575459,'Lulwoana sp. MUT 3347','species'),(1565514,575459,'Lulwoana sp. MUT 3417','species'),(1565515,699916,'Onygenales sp. MUT 2034','species'),(1565516,55067,'Phaeosphaeria sp. MUT 2127','species'),(1565517,92862,'Pleosporales sp. MUT 2179','species'),(1565518,150498,'Sordariomycetes sp. MUT 1541','species'),(1565519,89443,'fungal sp. MUT 1514','species'),(1565520,89443,'fungal sp. MUT 2180','species'),(1565521,89443,'fungal sp. MUT 2828','species'),(1565522,512265,'Harpacticella','genus'),(1565523,1565522,'Harpacticella jejuensis','species'),(1565524,446931,'Gloeosporium sp. OR-10','species'),(1565530,1578,'Lactobacillus sp. B4(2014)','species'),(1565532,543,'Rouxiella','genus'),(1565533,265,'Paracoccus sp. JL7','species'),(1565534,165697,'Sphingopyxis sp. JLT1','species'),(1565535,400634,'Lysinibacillus sp. JLT12','species'),(1565536,288018,'Yeosuana sp. JLT21','species'),(1565537,435428,'Tubifera ferruginosa var. ferruginosa','varietas'),(1565539,435427,'Tubifera sp. DL-2014a','species'),(1565540,435427,'Tubifera sp. DL-2014b','species'),(1565541,435427,'Tubifera sp. DL-2014c','species'),(1565544,512146,'Anabaena ambigua AUS-JR/BS/MS/NT-062','no rank'),(1565545,109265,'Anabaena circinalis AUS-JR/BS/MS/NT-071','no rank'),(1565546,505729,'Anabaena fertilissima AUS-JR/BS/MS/NT-069','no rank'),(1565547,1166,'Anabaena flos-aquae AUS-JR/BS/MS/NT-070','no rank'),(1565548,1565290,'Anabaena gelatinicola AUS-JR/SD/MS/NT-046','no rank'),(1565549,518123,'Anabaena iyengarii AUS-JR/BS/MS/NT-048','no rank'),(1565550,418409,'Anabaena oryzae AUS-JR/BS/MS/NT-075','no rank'),(1565551,1565291,'Anabaena subcylindrica AUS-JR/BS/MS/NT-067','no rank'),(1565552,1172,'Anabaena variabilis AUS-JR/BS/MS/NT-054','no rank'),(1565553,1565292,'Calothrix braunii AUS-JR/BS/MS/NT-064','no rank'),(1565554,1565293,'Calothrix fusca AUS-JR/BS/MS/NT-061','no rank'),(1565555,1335615,'Calothrix marchica AUS-JR/BS/MS/NT-053','no rank'),(1565556,418417,'Cylindrospermum muscicola AUS-JR/BS/MS/NT-060','no rank'),(1565557,135104,'Dolichospermum spiroides AUS-JR/SD/MS/NT-045','no rank'),(1565558,1565295,'Gloeocapsa polydermatica AUS-JR/BS/MS/NT-065','no rank'),(1565559,481449,'Hapalosiphon hibernicus AUS-JR/BS/MS/NT-051','no rank'),(1565560,481449,'Hapalosiphon hibernicus AUS-JR/BS/MS/NT-052','no rank'),(1565561,401874,'Hapalosiphon intricatus AUS-JR/BS/MS/NT-058','no rank'),(1565562,401874,'Hapalosiphon intricatus AUS-JR/BS/MS/NT-059','no rank'),(1565563,162986,'Hapalosiphon welwitschii AUS-JR/BS/MS/NT-076','no rank'),(1565564,1178,'Nostoc commune AUS-JR/BS/MS/NT-055','no rank'),(1565565,1178,'Nostoc commune AUS-JR/BS/MS/NT-068','no rank'),(1565566,45916,'Nostoc ellipsosporum AUS-JR/BS/MS/NT-049','no rank'),(1565567,92942,'Nostoc linckia AUS-JR/BS/MS/NT-074','no rank'),(1565568,1179,'Nostoc muscorum AUS-JR/BS/MS/NT-063','no rank'),(1565569,224012,'Nostoc piscinale AUS-JR/SD/MS-047/NT-047','no rank'),(1565570,272131,'Nostoc punctiforme AUS-JR/BS/MS/NT-057','no rank'),(1565571,502487,'Nostoc spongiaeforme AUS-JR/BS/MS/NT-056','no rank'),(1565572,502487,'Nostoc spongiaeforme AUS-JR/BS/MS/NT-066','no rank'),(1565573,53401,'Phormidium fragile AUS-JR/BS/MS/NT-072','no rank'),(1565574,1565296,'Planktothrix geitleri AUS-JR/BS/MS/NT-073','no rank'),(1565575,221298,'Westiellopsis prolifica AUS-JR/BS/MS/NT -050','no rank'),(1565576,1186,'Calothrix sp. AUS-JR/MT/NT-036','species'),(1565577,188910,'Microchaete sp. AUS-JR/MT/NT-037','species'),(1565578,1177,'Nostoc sp. AUS-JR/MT/NT-044','species'),(1565582,1382624,'Cylindrospermum catenatum AUS-JR/MT/NT-040','no rank'),(1565583,142864,'Cylindrospermum stagnale AUS-JR/MT/NT-039','no rank'),(1565584,1178,'Nostoc commune AUS-JR/MT/NT-042','no rank'),(1565585,45916,'Nostoc ellipsosporum AUS-JR/MT/NT-043','no rank'),(1565586,272131,'Nostoc punctiforme AUS-JR/MT/NT-038','no rank'),(1565587,272131,'Nostoc punctiforme AUS-JR/MT/NT-041','no rank'),(1565588,40068,'Arakonam virus','species'),(1565589,40068,'Kasba virus','species'),(1565590,40068,'Minnal virus','species'),(1565591,40068,'Vellore virus','species'),(1565592,5043,'Acremonium sp. B28','species'),(1565593,526440,'uncultured Albotricha','species'),(1565594,1040602,'uncultured Ascitendus','species'),(1565595,1297559,'uncultured Ceuthospora','species'),(1565596,459566,'uncultured Cladosporiaceae','species'),(1565597,176142,'uncultured Desmazierella','species'),(1565599,66497,'environmental samples','no rank'),(1565600,1565599,'uncultured Fabrella','species'),(1565601,403074,'uncultured Lasiosphaeris','species'),(1565602,195051,'uncultured Slimacomyces','species'),(1565603,1503930,'environmental samples','no rank'),(1565604,1565603,'uncultured Graphium','species'),(1565605,75788,'Rhodocyclaceae bacterium PG1-Ca6','species'),(1565607,5052,'Aspergillus sp. BAB-4043','species'),(1565608,5052,'Aspergillus sp. BAB-4068','species'),(1565609,5052,'Aspergillus sp. BAB-4275','species'),(1565610,5052,'Aspergillus sp. BAB-4279','species'),(1565611,5052,'Aspergillus sp. BAB-4358','species'),(1565612,5052,'Aspergillus sp. BAB-4404','species'),(1565613,5506,'Fusarium sp. BAB-4274','species'),(1565614,5506,'Fusarium sp. BAB-4357','species'),(1565615,5506,'Fusarium sp. BAB-4360','species'),(1565616,5506,'Fusarium sp. BAB-4363','species'),(1565617,5506,'Fusarium sp. BAB-4364','species'),(1565618,4842,'Rhizopus sp. BAB-4277','species'),(1565619,5543,'Trichoderma sp. BAB-4361','species'),(1565620,2745,'Halomonas sp. MM93','species'),(1565621,1357,'Lactococcus sp. BSN','species'),(1565622,507,'Alcaligenes sp. BAB-4393','species'),(1565623,1386,'Bacillus sp. BAB-1041','species'),(1565624,1386,'Bacillus sp. BAB-1042','species'),(1565625,1386,'Bacillus sp. BAB-1076','species'),(1565626,1386,'Bacillus sp. BAB-1111','species'),(1565627,1386,'Bacillus sp. BAB-1980','species'),(1565628,1386,'Bacillus sp. BAB-2028','species'),(1565629,1386,'Bacillus sp. BAB-2042','species'),(1565630,1386,'Bacillus sp. BAB-2394','species'),(1565631,1386,'Bacillus sp. BAB-2409','species'),(1565632,1386,'Bacillus sp. BAB-4324','species'),(1565633,1386,'Bacillus sp. BAB-4326','species'),(1565634,1386,'Bacillus sp. BAB-4332','species'),(1565635,1386,'Bacillus sp. BAB-4346','species'),(1565636,1386,'Bacillus sp. BAB-4352','species'),(1565637,1386,'Bacillus sp. BAB-4355','species'),(1565638,1386,'Bacillus sp. BAB-4375','species'),(1565639,1386,'Bacillus sp. BAB-4377','species'),(1565640,1386,'Bacillus sp. BAB-4378','species'),(1565641,1386,'Bacillus sp. BAB-4379','species'),(1565642,1386,'Bacillus sp. BAB-4380','species'),(1565643,1386,'Bacillus sp. BAB-4387','species'),(1565644,1386,'Bacillus sp. BAB-4397','species'),(1565645,1386,'Bacillus sp. BAB-646','species'),(1565646,1386,'Bacillus sp. BAB-647','species'),(1565647,1386,'Bacillus sp. BAB-649','species'),(1565648,1386,'Bacillus sp. BAB-650','species'),(1565649,1386,'Bacillus sp. BAB-651','species'),(1565650,1386,'Bacillus sp. BAB-683','species'),(1565651,1386,'Bacillus sp. BAB-692','species'),(1565652,1386,'Bacillus sp. BAB-693','species'),(1565653,1386,'Bacillus sp. BAB-699','species'),(1565654,1386,'Bacillus sp. BAB-700','species'),(1565655,1386,'Bacillus sp. BAB-702','species'),(1565656,1386,'Bacillus sp. BAB-703','species'),(1565657,1386,'Bacillus sp. BAB-705','species'),(1565658,1386,'Bacillus sp. BAB-718','species'),(1565659,1386,'Bacillus sp. BAB-719','species'),(1565660,1386,'Bacillus sp. BAB-720','species'),(1565661,1386,'Bacillus sp. BAB-723','species'),(1565662,1386,'Bacillus sp. BAB-724','species'),(1565663,1386,'Bacillus sp. BAB-725','species'),(1565664,1386,'Bacillus sp. BAB-726','species'),(1565665,1386,'Bacillus sp. BAB-727','species'),(1565666,1386,'Bacillus sp. BAB-730','species'),(1565667,1386,'Bacillus sp. BAB-737','species'),(1565668,1386,'Bacillus sp. BAB-744','species'),(1565669,1386,'Bacillus sp. BAB-745','species'),(1565670,1386,'Bacillus sp. BAB-751','species'),(1565671,1386,'Bacillus sp. BAB-762','species'),(1565672,1386,'Bacillus sp. BAB-765','species'),(1565673,1386,'Bacillus sp. BAB-78','species'),(1565674,1386,'Bacillus sp. BAB-805','species'),(1565675,1386,'Bacillus sp. BAB-825','species'),(1565676,1386,'Bacillus sp. BAB-831','species'),(1565677,1386,'Bacillus sp. BAB-836','species'),(1565678,1386,'Bacillus sp. BAB-839','species'),(1565679,1386,'Bacillus sp. BAB-841','species'),(1565680,1386,'Bacillus sp. BAB-843','species'),(1565681,1386,'Bacillus sp. BAB-845','species'),(1565682,1386,'Bacillus sp. BAB-847','species'),(1565683,1386,'Bacillus sp. BAB-862','species'),(1565684,1386,'Bacillus sp. BAB-863','species'),(1565685,1386,'Bacillus sp. BAB-871','species'),(1565686,517,'Bordetella sp. BAB-4383','species'),(1565687,517,'Bordetella sp. BAB-4392','species'),(1565688,517,'Bordetella sp. BAB-4394','species'),(1565689,517,'Bordetella sp. BAB-4396','species'),(1565690,517,'Bordetella sp. BAB-4398','species'),(1565691,55080,'Brevibacillus sp. BAB-2135','species'),(1565692,55080,'Brevibacillus sp. BAB-652','species'),(1565693,55080,'Brevibacillus sp. BAB-736','species'),(1565694,41275,'Brevundimonas sp. BAB-4386','species'),(1565695,32008,'Burkholderia sp. BAB-4329','species'),(1565696,157920,'Cellulosimicrobium sp. BAB-2381','species'),(1565697,157920,'Cellulosimicrobium sp. BAB-687','species'),(1565698,157920,'Cellulosimicrobium sp. BAB-689','species'),(1565699,157920,'Cellulosimicrobium sp. BAB-690','species'),(1565700,157920,'Cellulosimicrobium sp. BAB-694','species'),(1565701,59732,'Chryseobacterium sp. BAB-4336','species'),(1565702,547,'Enterobacter sp. BAB-1327','species'),(1565703,547,'Enterobacter sp. BAB-1513','species'),(1565704,547,'Enterobacter sp. BAB-821','species'),(1565705,547,'Enterobacter sp. BAB-883','species'),(1565706,129337,'Geobacillus sp. BAB-2499','species'),(1565707,2053,'Gordonia sp. BAB-4323','species'),(1565709,257820,'Kerstersia sp. BAB-4390','species'),(1565710,257820,'Kerstersia sp. BAB-4395','species'),(1565711,400634,'Lysinibacillus sp. BAB-4376','species'),(1565712,33882,'Microbacterium sp. BAB-2330','species'),(1565713,33882,'Microbacterium sp. BAB-2353','species'),(1565714,33882,'Microbacterium sp. BAB-4335','species'),(1565715,33882,'Microbacterium sp. BAB-4337','species'),(1565716,528,'Ochrobactrum sp. BAB-4331','species'),(1565717,44249,'Paenibacillus sp. BAB-4330','species'),(1565718,44249,'Paenibacillus sp. BAB-4389','species'),(1565719,999488,'Paenochrobactrum sp. BAB-4388','species'),(1565720,999488,'Paenochrobactrum sp. BAB-4391','species'),(1565721,286,'Pseudomonas sp. BAB-4334','species'),(1565722,286,'Pseudomonas sp. BAB-4339','species'),(1565723,286,'Pseudomonas sp. BAB-4351','species'),(1565724,286,'Pseudomonas sp. BAB-4354','species'),(1565725,286,'Pseudomonas sp. BAB-4385','species'),(1565726,286,'Pseudomonas sp. BAB-4399','species'),(1565727,1883,'Streptomyces sp. BAB-4307','species'),(1565728,1883,'Streptomyces sp. BAB-4318','species'),(1565729,1883,'Streptomyces sp. BAB-4367','species'),(1565730,1883,'Streptomyces sp. BAB-4369','species'),(1565731,1883,'Streptomyces sp. BAB-4370','species'),(1565732,1386,'Bacillus sp. BIO-3','species'),(1565733,9656,'Lutra nippon','species'),(1565734,114727,'Influenza A virus (A/Palermo/72/2014(H1N1))','no rank'),(1565735,102796,'Influenza A virus (A/chicken/Tunisia/145/2012(H9N2))','no rank'),(1565736,48479,'bacterium enrichment culture clone Anammox_11','species'),(1565737,48479,'bacterium enrichment culture clone Anammox_13','species'),(1565738,48479,'bacterium enrichment culture clone Anammox_14','species'),(1565739,48479,'bacterium enrichment culture clone Anammox_19','species'),(1565740,48479,'bacterium enrichment culture clone Anammox_2','species'),(1565741,48479,'bacterium enrichment culture clone Anammox_20','species'),(1565742,48479,'bacterium enrichment culture clone Anammox_26','species'),(1565743,48479,'bacterium enrichment culture clone Anammox_3','species'),(1565744,48479,'bacterium enrichment culture clone Anammox_34','species'),(1565745,48479,'bacterium enrichment culture clone Anammox_37','species'),(1565746,48479,'bacterium enrichment culture clone Anammox_40','species'),(1565747,48479,'bacterium enrichment culture clone Anammox_46','species'),(1565748,48479,'bacterium enrichment culture clone Anammox_49','species'),(1565749,48479,'bacterium enrichment culture clone Anammox_55','species'),(1565750,48479,'bacterium enrichment culture clone Anammox_6','species'),(1565751,48479,'bacterium enrichment culture clone Anammox_60','species'),(1565752,48479,'bacterium enrichment culture clone Anammox_65','species'),(1565753,48479,'bacterium enrichment culture clone Anammox_67','species'),(1565754,48479,'bacterium enrichment culture clone Anammox_8','species'),(1565755,48479,'bacterium enrichment culture clone Anammox_9','species'),(1565756,48479,'bacterium enrichment culture clone DSR_17','species'),(1565757,48479,'bacterium enrichment culture clone DSR_18','species'),(1565758,48479,'bacterium enrichment culture clone DSR_21','species'),(1565759,48479,'bacterium enrichment culture clone DSR_31','species'),(1565760,48479,'bacterium enrichment culture clone DSR_33','species'),(1565761,48479,'bacterium enrichment culture clone DSR_42','species'),(1565762,48479,'bacterium enrichment culture clone DSR_47','species'),(1565763,48479,'bacterium enrichment culture clone DSR_50','species'),(1565764,48479,'bacterium enrichment culture clone DSR_54','species'),(1565765,48479,'bacterium enrichment culture clone DSR_6','species'),(1565766,222,'Achromobacter sp. INBio_4037H','species'),(1565767,222,'Achromobacter sp. INBio_4042BA','species'),(1565768,222,'Achromobacter sp. INBio_4049C','species'),(1565769,197483,'Bacillaceae bacterium INBio_4039AB','species'),(1565770,1386,'Bacillus sp. INBio_4039AD','species'),(1565771,1386,'Bacillus sp. INBio_4039AG','species'),(1565772,1386,'Bacillus sp. INBio_4039P','species'),(1565773,1386,'Bacillus sp. INBio_4039T','species'),(1565774,1386,'Bacillus sp. INBio_4039Y','species'),(1565775,1386,'Bacillus sp. INBio_4042AS','species'),(1565776,1386,'Bacillus sp. INBio_4052G','species'),(1565777,1386,'Bacillus sp. INBio_4054E','species'),(1565778,1386,'Bacillus sp. INBio_4057G','species'),(1565779,1386,'Bacillus sp. INBio_4062F','species'),(1565780,1386,'Bacillus sp. INBio_4108C','species'),(1565781,1386,'Bacillus sp. INBio_4108D','species'),(1565782,1386,'Bacillus sp. INBio_4109L','species'),(1565783,1386,'Bacillus sp. INBio_4109M','species'),(1565784,1386,'Bacillus sp. INBio_4312S','species'),(1565785,1386,'Bacillus sp. INBio_4503E','species'),(1565786,1386,'Bacillus sp. INBio_4503G','species'),(1565787,1386,'Bacillus sp. INBio_4506C','species'),(1565788,1386,'Bacillus sp. INBio_4506D','species'),(1565789,1386,'Bacillus sp. INBio_4508C','species'),(1565790,1386,'Bacillus sp. INBio_4509F','species'),(1565791,1386,'Bacillus sp. INBio_4516A','species'),(1565792,1386,'Bacillus sp. INBio_4516D','species'),(1565793,1386,'Bacillus sp. INBio_4517C','species'),(1565794,32008,'Burkholderia sp. INBio_4064I','species'),(1565795,32008,'Burkholderia sp. INBio_4065K','species'),(1565796,32008,'Burkholderia sp. INBio_4065M','species'),(1565797,32008,'Burkholderia sp. INBio_4098AD','species'),(1565798,32008,'Burkholderia sp. INBio_4098AJ','species'),(1565799,32008,'Burkholderia sp. INBio_4098Y','species'),(1565800,32008,'Burkholderia sp. INBio_4099AG','species'),(1565801,32008,'Burkholderia sp. INBio_4100H','species'),(1565802,32008,'Burkholderia sp. INBio_4100Q','species'),(1565803,32008,'Burkholderia sp. INBio_4108H','species'),(1565804,32008,'Burkholderia sp. INBio_4508A','species'),(1565805,32008,'Burkholderia sp. INBio_4508D','species'),(1565806,32008,'Burkholderia sp. INBio_4511A','species'),(1565807,535,'Chromobacterium sp. INBio_4064B','species'),(1565808,535,'Chromobacterium sp. INBio_4100L','species'),(1565809,535,'Chromobacterium sp. INBio_4505H','species'),(1565810,544,'Citrobacter sp. INBio_4046E','species'),(1565811,544,'Citrobacter sp. INBio_4098Z','species'),(1565812,544,'Citrobacter sp. INBio_4099V','species'),(1565813,544,'Citrobacter sp. INBio_4108J','species'),(1565814,544,'Citrobacter sp. INBio_4515A','species'),(1565815,544,'Citrobacter sp. INBio_4515E','species'),(1565816,106589,'Cupriavidus sp. INBio_4038J','species'),(1565817,106589,'Cupriavidus sp. INBio_4505E','species'),(1565818,231454,'Dyella sp. INBio_4508B','species'),(1565819,231454,'Dyella sp. INBio_4511B','species'),(1565820,231454,'Dyella sp. INBio_4511C','species'),(1565821,547,'Enterobacter sp. INBio_4036H','species'),(1565822,547,'Enterobacter sp. INBio_4054K','species'),(1565823,547,'Enterobacter sp. INBio_4503C','species'),(1565824,547,'Enterobacter sp. INBio_4504A','species'),(1565825,547,'Enterobacter sp. INBio_4504D','species'),(1565826,36866,'Enterobacteriaceae bacterium INBio_4058S','species'),(1565827,36866,'Enterobacteriaceae bacterium INBio_4506E','species'),(1565828,36866,'Enterobacteriaceae bacterium INBio_4507B','species'),(1565829,36866,'Enterobacteriaceae bacterium INBio_4509D','species'),(1565830,36866,'Enterobacteriaceae bacterium INBio_4509E','species'),(1565831,36866,'Enterobacteriaceae bacterium INBio_4510B','species'),(1565832,36866,'Enterobacteriaceae bacterium INBio_4510F','species'),(1565833,36866,'Enterobacteriaceae bacterium INBio_4512A','species'),(1565834,36866,'Enterobacteriaceae bacterium INBio_4512D','species'),(1565835,36866,'Enterobacteriaceae bacterium INBio_4513A','species'),(1565836,36866,'Enterobacteriaceae bacterium INBio_4515B','species'),(1565837,36866,'Enterobacteriaceae bacterium INBio_4516B','species'),(1565838,1350,'Enterococcus sp. INBio_4507C','species'),(1565839,1350,'Enterococcus sp. INBio_4510K','species'),(1565840,570,'Klebsiella sp','species'),(1565841,1565840,'Klebsiella sp INBio_4038F','subspecies'),(1565842,579,'Kluyvera sp. INBio_4037I','species'),(1565844,1357,'Lactococcus sp. INBio_4038I','species'),(1565845,1357,'Lactococcus sp. INBio_4506A','species'),(1565846,1357,'Lactococcus sp. INBio_4506G','species'),(1565847,1357,'Lactococcus sp. INBio_4509A','species'),(1565848,1357,'Lactococcus sp. INBio_4512B','species'),(1565849,1357,'Lactococcus sp. INBio_4512C','species'),(1565850,1357,'Lactococcus sp. INBio_4512E','species'),(1565851,1357,'Lactococcus sp. INBio_4513D','species'),(1565852,1357,'Lactococcus sp. INBio_4513Q','species'),(1565853,1357,'Lactococcus sp. INBio_4514B','species'),(1565854,400634,'Lysinibacillus sp. INBio_4506I','species'),(1565855,400634,'Lysinibacillus sp. INBio_4511D','species'),(1565856,400634,'Lysinibacillus sp. INBio_4515C','species'),(1565857,90316,'Microbacteriaceae bacterium INBio_4511G','species'),(1565858,33882,'Microbacterium sp. INBio_4504C','species'),(1565859,33882,'Microbacterium sp. INBio_4504E','species'),(1565860,33882,'Microbacterium sp. INBio_4504G','species'),(1565861,33882,'Microbacterium sp. INBio_4505B','species'),(1565862,33882,'Microbacterium sp. INBio_4507D','species'),(1565863,33882,'Microbacterium sp. INBio_4507L','species'),(1565864,1763,'Mycobacterium sp. INBio_4511F','species'),(1565865,1763,'Mycobacterium sp. INBio_4513R','species'),(1565866,53335,'Pantoea sp. INBio_4067B','species'),(1565867,286,'Pseudomonas sp. INBio_4042AY','species'),(1565868,286,'Pseudomonas sp. INBio_4042AZ','species'),(1565869,286,'Pseudomonas sp. INBio_4042AZ2','species'),(1565870,286,'Pseudomonas sp. INBio_4503A','species'),(1565871,286,'Pseudomonas sp. INBio_4503D','species'),(1565872,286,'Pseudomonas sp. INBio_4505A','species'),(1565873,34037,'Rahnella sp. INBio_4048I','species'),(1565874,1827,'Rhodococcus sp. INBio_4506AO','species'),(1565875,1827,'Rhodococcus sp. INBio_4507M','species'),(1565876,1827,'Rhodococcus sp. INBio_4516P','species'),(1565877,613,'Serratia sp. INBio_4041I','species'),(1565878,613,'Serratia sp. INBio_4048M','species'),(1565879,613,'Serratia sp. INBio_4052O','species'),(1565880,613,'Serratia sp. INBio_4358C','species'),(1565881,613,'Serratia sp. INBio_4361C','species'),(1565882,613,'Serratia sp. INBio_4362E','species'),(1565883,613,'Serratia sp. INBio_4510G','species'),(1565884,613,'Serratia sp. INBio_4516E','species'),(1565885,1279,'Staphylococcus sp. INBio_4062P','species'),(1565886,40323,'Stenotrophomonas sp. INBio_4051L','species'),(1565887,228398,'Streptacidiphilus sp. INBio_4506X','species'),(1565888,1883,'Streptomyces sp. INBio_4503AB','species'),(1565889,1883,'Streptomyces sp. INBio_4503K','species'),(1565890,1883,'Streptomyces sp. INBio_4503T','species'),(1565891,1883,'Streptomyces sp. INBio_4503U','species'),(1565892,1883,'Streptomyces sp. INBio_4503V','species'),(1565893,1883,'Streptomyces sp. INBio_4503X','species'),(1565894,1883,'Streptomyces sp. INBio_4503Y','species'),(1565895,1883,'Streptomyces sp. INBio_4503Z','species'),(1565896,1883,'Streptomyces sp. INBio_4504AA','species'),(1565897,1883,'Streptomyces sp. INBio_4504AB','species'),(1565898,1883,'Streptomyces sp. INBio_4504AC','species'),(1565899,1883,'Streptomyces sp. INBio_4504AE','species'),(1565900,1883,'Streptomyces sp. INBio_4504AF','species'),(1565901,1883,'Streptomyces sp. INBio_4504AG','species'),(1565902,1883,'Streptomyces sp. INBio_4504AI','species'),(1565903,1883,'Streptomyces sp. INBio_4504AO','species'),(1565904,1883,'Streptomyces sp. INBio_4504AQ','species'),(1565905,1883,'Streptomyces sp. INBio_4504AR','species'),(1565906,1883,'Streptomyces sp. INBio_4504B','species'),(1565907,1883,'Streptomyces sp. INBio_4504O','species'),(1565908,1883,'Streptomyces sp. INBio_4504P','species'),(1565909,1883,'Streptomyces sp. INBio_4504X','species'),(1565910,1883,'Streptomyces sp. INBio_4504Y','species'),(1565911,1883,'Streptomyces sp. INBio_4504Z','species'),(1565912,1883,'Streptomyces sp. INBio_4505P','species'),(1565913,1883,'Streptomyces sp. INBio_4505Q','species'),(1565914,1883,'Streptomyces sp. INBio_4505T','species'),(1565915,1883,'Streptomyces sp. INBio_4505U','species'),(1565916,1883,'Streptomyces sp. INBio_4506AC','species'),(1565917,1883,'Streptomyces sp. INBio_4506AD','species'),(1565918,1883,'Streptomyces sp. INBio_4506AE','species'),(1565919,1883,'Streptomyces sp. INBio_4506AG','species'),(1565920,1883,'Streptomyces sp. INBio_4506AJ','species'),(1565921,1883,'Streptomyces sp. INBio_4506AL','species'),(1565922,1883,'Streptomyces sp. INBio_4506AM','species'),(1565923,1883,'Streptomyces sp. INBio_4506AN','species'),(1565924,1883,'Streptomyces sp. INBio_4506AP','species'),(1565925,1883,'Streptomyces sp. INBio_4506U','species'),(1565926,1883,'Streptomyces sp. INBio_4506V','species'),(1565927,1883,'Streptomyces sp. INBio_4506W','species'),(1565928,1883,'Streptomyces sp. INBio_4506Y','species'),(1565929,1883,'Streptomyces sp. INBio_4506Z','species'),(1565930,1883,'Streptomyces sp. INBio_4507J','species'),(1565931,1883,'Streptomyces sp. INBio_4507K','species'),(1565932,1883,'Streptomyces sp. INBio_4507O','species'),(1565933,1883,'Streptomyces sp. INBio_4508G','species'),(1565934,1883,'Streptomyces sp. INBio_4508H','species'),(1565935,1883,'Streptomyces sp. INBio_4508I','species'),(1565936,1883,'Streptomyces sp. INBio_4509N','species'),(1565937,1883,'Streptomyces sp. INBio_4512K','species'),(1565938,1883,'Streptomyces sp. INBio_4512L','species'),(1565939,1883,'Streptomyces sp. INBio_4512M','species'),(1565940,1883,'Streptomyces sp. INBio_4513M','species'),(1565941,1883,'Streptomyces sp. INBio_4513N','species'),(1565942,1883,'Streptomyces sp. INBio_4513O','species'),(1565943,1883,'Streptomyces sp. INBio_4513P','species'),(1565944,1883,'Streptomyces sp. INBio_4513S','species'),(1565945,1883,'Streptomyces sp. INBio_4513T','species'),(1565946,1883,'Streptomyces sp. INBio_4513U','species'),(1565947,1883,'Streptomyces sp. INBio_4515O','species'),(1565948,1883,'Streptomyces sp. INBio_4515P','species'),(1565949,1883,'Streptomyces sp. INBio_4515Q','species'),(1565950,1883,'Streptomyces sp. INBio_4516AA','species'),(1565951,1883,'Streptomyces sp. INBio_4516AB','species'),(1565952,1883,'Streptomyces sp. INBio_4516K','species'),(1565953,1883,'Streptomyces sp. INBio_4516L','species'),(1565954,1883,'Streptomyces sp. INBio_4516M','species'),(1565955,1883,'Streptomyces sp. INBio_4516N','species'),(1565956,1883,'Streptomyces sp. INBio_4516Q','species'),(1565957,1883,'Streptomyces sp. INBio_4516S','species'),(1565958,1883,'Streptomyces sp. INBio_4516T','species'),(1565959,1883,'Streptomyces sp. INBio_4516U','species'),(1565960,1883,'Streptomyces sp. INBio_4516V','species'),(1565961,1883,'Streptomyces sp. INBio_4516W','species'),(1565962,1883,'Streptomyces sp. INBio_4516X','species'),(1565963,1883,'Streptomyces sp. INBio_4516Y','species'),(1565964,1883,'Streptomyces sp. INBio_4516Z','species'),(1565965,1883,'Streptomyces sp. INBio_4517F','species'),(1565966,1883,'Streptomyces sp. INBio_4517H','species'),(1565967,1883,'Streptomyces sp. INBio_4517J','species'),(1565968,1883,'Streptomyces sp. INBio_4517K','species'),(1565969,1883,'Streptomyces sp. INBio_4517M','species'),(1565970,5052,'Aspergillus cf. flavus SSTH-2014','species'),(1565971,34072,'Variovorax sp. INBio_4098AQ','species'),(1565972,49928,'bacterium INBio_4054J','species'),(1565973,49928,'bacterium INBio_4099AF','species'),(1565974,49928,'bacterium INBio_4100K','species'),(1565975,49928,'bacterium INBio_4507A','species'),(1565976,49928,'bacterium INBio_4510E','species'),(1565977,41495,'Calendula eckerleinii','species'),(1565978,41495,'Calendula lanzae','species'),(1565979,41495,'Calendula maroccana','species'),(1565980,41495,'Calendula meuselii','species'),(1565981,41495,'Calendula micrantha','species'),(1565982,41495,'Calendula persica','species'),(1565983,41495,'Calendula sp. Talavera et al. 21.4.2003','species'),(1565984,41495,'Calendula stellata','species'),(1565985,41495,'Calendula tripterocarpa','species'),(1565986,83467,'Allocetraria endochrysea','species'),(1565987,83467,'Allocetraria sp. SJ-2014a','species'),(1565988,83467,'Allocetraria sp. SJ-2014b','species'),(1565989,5052,'Aspergillus subramanianii','species'),(1565990,35296,'Chicken orivirus 1','species'),(1565991,1386,'Bacillus sp. X1(2014)','species'),(1565992,33882,'Microbacterium sp. MHN','species'),(1565993,407,'Methylobacterium sp. TMN','species'),(1565994,1386,'Bacillus sp. FM6','species'),(1565995,282198,'Nereida sp. ZOCOND2','species'),(1565996,282198,'Nereida sp. ZOCONH4','species'),(1565997,43676,'Promicromonospora sp. DST8','species'),(1565998,1279,'Staphylococcus sp. DST1','species'),(1565999,1279,'Staphylococcus sp. DST3','species'),(1566000,1279,'Staphylococcus sp. DST4','species'),(1566001,1279,'Staphylococcus sp. DST7','species'),(1566002,49928,'bacterium DST5','species'),(1566003,49928,'bacterium DST6','species'),(1566004,49928,'bacterium DST9','species'),(1566005,35296,'Chicken proventriculitis virus','species'),(1566006,27428,'Myrmeleon sp. 3 AS-2014','species'),(1566007,433337,'Rikenellaceae bacterium M4','species'),(1566008,433337,'Rikenellaceae bacterium M6','species'),(1566009,1427156,'Seal anellovirus 7','no rank'),(1566010,1566011,'Seal anellovirus 5','no rank'),(1566011,363628,'Seal anellovirus 4','species'),(1566012,1427156,'Seal anellovirus 6','no rank'),(1566013,96931,'Pyganodon sp. RAK-2014','species'),(1566014,4871,'Endogone sp. AD001','species'),(1566015,4871,'Endogone sp. PERTH 7648049','species'),(1566016,4871,'Endogone sp. PERTH 7648847','species'),(1566017,243023,'Pochonia sp. LS-2014','species'),(1566018,55689,'Radix sp. MOTU3','species'),(1566019,55689,'Radix sp. MOTU5','species'),(1566020,6109,'Anthopleura buddemeieri','species'),(1566021,402585,'Influenza A virus (A/duck/Zhejiang/6D20/2013(H10N2))','no rank'),(1566022,237,'Flavobacterium sp. JRM','species'),(1566023,237,'Flavobacterium sp. KMS','species'),(1566025,33882,'Microbacterium sp. HJ5','species'),(1566026,290180,'Roseivirga sp. D-25','species'),(1566050,11520,'Influenza B virus (B/Tottori/KK001a/2011)','no rank'),(1566051,11520,'Influenza B virus (B/Tottori/KK002a/2011)','no rank'),(1566052,11520,'Influenza B virus (B/Tottori/KK056/2011)','no rank'),(1566053,11520,'Influenza B virus (B/Tottori/KK113/2012)','no rank'),(1566054,11520,'Influenza B virus (B/Tottori/KK117/2012)','no rank'),(1566055,11520,'Influenza B virus (B/Tottori/KK118/2012)','no rank'),(1566056,11520,'Influenza B virus (B/Tottori/KK184/2013)','no rank'),(1566057,11520,'Influenza B virus (B/Tottori/KK188/2014)','no rank'),(1566058,11520,'Influenza B virus (B/Tottori/KK189/2014)','no rank'),(1566059,11520,'Influenza B virus (B/Tottori/KK193/2014)','no rank'),(1566060,11520,'Influenza B virus (B/Tottori/KK195/2014)','no rank'),(1566061,11520,'Influenza B virus (B/Tottori/KK197/2014)','no rank'),(1566062,11520,'Influenza B virus (B/Tottori/KK199/2014)','no rank'),(1566063,11520,'Influenza B virus (B/Tottori/KK200/2014)','no rank'),(1566064,11520,'Influenza B virus (B/Tottori/KK207/2014)','no rank'),(1566065,11520,'Influenza B virus (B/Tottori/KK208/2014)','no rank'),(1566066,11520,'Influenza B virus (B/Tottori/KK211/2014)','no rank'),(1566067,11520,'Influenza B virus (B/Tottori/KK213/2014)','no rank'),(1566068,11520,'Influenza B virus (B/Tottori/ST1192/2013)','no rank'),(1566069,11520,'Influenza B virus (B/Tottori/ST1248/2013)','no rank'),(1566070,11520,'Influenza B virus (B/Tottori/ST1249/2013)','no rank'),(1566071,11520,'Influenza B virus (B/Tottori/ST1309/2013)','no rank'),(1566072,11520,'Influenza B virus (B/Tottori/ST1336/2014)','no rank'),(1566073,11520,'Influenza B virus (B/Tottori/ST1352/2014)','no rank'),(1566074,11520,'Influenza B virus (B/Tottori/ST542/2011)','no rank'),(1566075,11520,'Influenza B virus (B/Tottori/ST556/2011)','no rank'),(1566076,11520,'Influenza B virus (B/Tottori/ST652/2011)','no rank'),(1566077,11520,'Influenza B virus (B/Tottori/ST662/2011)','no rank'),(1566078,11520,'Influenza B virus (B/Tottori/ST683/2011)','no rank'),(1566079,11520,'Influenza B virus (B/Tottori/ST694/2011)','no rank'),(1566080,11520,'Influenza B virus (B/Tottori/ST704/2011)','no rank'),(1566081,11520,'Influenza B virus (B/Tottori/ST719/2011)','no rank'),(1566082,11520,'Influenza B virus (B/Tottori/ST730/2011)','no rank'),(1566083,11520,'Influenza B virus (B/Tottori/ST740/2011)','no rank'),(1566084,11520,'Influenza B virus (B/Tottori/ST757/2011)','no rank'),(1566085,11520,'Influenza B virus (B/Tottori/TT004/2011)','no rank'),(1566086,11520,'Influenza B virus (B/Tottori/TT039/2011)','no rank'),(1566087,11520,'Influenza B virus (B/Tottori/TT103/2011)','no rank'),(1566088,11520,'Influenza B virus (B/Tottori/TT120/2011)','no rank'),(1566089,11520,'Influenza B virus (B/Tottori/TT121/2011)','no rank'),(1566090,11520,'Influenza B virus (B/Tottori/TT141/2011)','no rank'),(1566091,11520,'Influenza B virus (B/Tottori/TT145/2011)','no rank'),(1566092,11520,'Influenza B virus (B/Tottori/TT150/2011)','no rank'),(1566093,11520,'Influenza B virus (B/Tottori/TT151/2011)','no rank'),(1566094,11520,'Influenza B virus (B/Tottori/TT210/2011)','no rank'),(1566095,11520,'Influenza B virus (B/Tottori/TT241/2011)','no rank'),(1566096,11520,'Influenza B virus (B/Tottori/TT258/2011)','no rank'),(1566097,11520,'Influenza B virus (B/Tottori/TT286/2011)','no rank'),(1566098,11520,'Influenza B virus (B/Tottori/TT296/2011)','no rank'),(1566099,11520,'Influenza B virus (B/Tottori/TT433/2013)','no rank'),(1566100,11520,'Influenza B virus (B/Tottori/TT435/2013)','no rank'),(1566101,11520,'Influenza B virus (B/Tottori/TT439/2014)','no rank'),(1566102,11520,'Influenza B virus (B/Tottori/TT443/2014)','no rank'),(1566103,11520,'Influenza B virus (B/Tottori/TT444/2014)','no rank'),(1566104,11520,'Influenza B virus (B/Tottori/TT448/2014)','no rank'),(1566105,11520,'Influenza B virus (B/Tottori/TT449/2014)','no rank'),(1566106,11520,'Influenza B virus (B/Tottori/TT450/2014)','no rank'),(1566107,11520,'Influenza B virus (B/Tottori/YK091/2011)','no rank'),(1566108,11520,'Influenza B virus (B/Tottori/YK100/2011)','no rank'),(1566109,87258,'Hypogymnia delavayi','species'),(1566110,91757,'Melanelia huei','species'),(1566111,180480,'Menegazzia nipponica','species'),(1566112,1225801,'Solenopotes ferrisi','species'),(1566113,35635,'Tricholipeurus','genus'),(1566114,1566113,'Tricholipeurus lipeuroides','species'),(1566115,1566113,'Tricholipeurus parallelus','species'),(1566116,762543,'Damalinia (Cervicola) sp. JF-2014','species'),(1566117,87260,'Parmelia marmariza','species'),(1566118,87260,'Parmelia sp. \'marmorophylla\'','species'),(1566119,87260,'Parmelia shinanoana','species'),(1566120,549187,'Centroderes sp. MVS2014','species'),(1566121,87260,'Parmelia subdivaricata','species'),(1566122,87260,'Parmotrema grayanum','species'),(1566123,111621,'Xanthoparmelia claviculata','species'),(1566124,1037414,'Hepialidae sp. XZ12_1','species'),(1566125,1037414,'Hepialidae sp. XZ12_16','species'),(1566126,1037414,'Hepialidae sp. XZ12_33','species'),(1566127,1037414,'Hepialidae sp. XZ12_43','species'),(1566128,111621,'Xanthoparmelia congensis','species'),(1566129,288079,'Rhegmatorhina berlepschi','species'),(1566130,86531,'Anthomastus sp. USNM 1171062','species'),(1566131,86531,'Anthomastus sp. USNM 1081145','species'),(1566133,237031,'Canoparmelia aptata','species'),(1566135,178862,'Kliecope','genus'),(1566136,473604,'Turridrupa jubata','species'),(1566137,439603,'Turris chaldaea','species'),(1566138,439603,'Turris hidalgoi','species'),(1566139,439603,'Turris kathiewayae','species'),(1566140,394107,'Gemmula cf. monilifera MW-2014','species'),(1566141,356378,'Lophiotoma cf. bisaya MW-2014','species'),(1566142,356378,'Lophiotoma cf. jickelii MW-2014','species'),(1566143,473604,'Turridrupa cf. bijubata MW-2014','species'),(1566144,439603,'Turris cf. nadaensis MW-2014','species'),(1566145,446475,'Torleya nepalica','species'),(1566146,175340,'Stegodyphus sarasinorum','species'),(1566147,378742,'Stomatopoda sp. 1 BTN-2013','species'),(1566148,378742,'Stomatopoda sp. 2 BTN-2013','species'),(1566149,46580,'Spirometra sp. EAT-2014','species'),(1566150,288079,'Rhegmatorhina cristata','species'),(1566151,870536,'Willisornis vidua','species'),(1566152,570,'Klebsiella sp. NFIX54','species'),(1566153,570,'Klebsiella sp. NFIX44','species'),(1566154,570,'Klebsiella sp. NFIX43','species'),(1566155,570,'Klebsiella sp. NFIX42','species'),(1566156,570,'Klebsiella sp. NFIX41','species'),(1566157,570,'Klebsiella sp. NFIX40','species'),(1566158,570,'Klebsiella sp. NFIX38','species'),(1566159,570,'Klebsiella sp. NFIX37','species'),(1566160,570,'Klebsiella sp. NFIX36','species'),(1566161,570,'Klebsiella sp. NFIX35','species'),(1566162,570,'Klebsiella sp. NFIX34','species'),(1566163,570,'Klebsiella sp. NFIX33','species'),(1566164,570,'Klebsiella sp. NFIX30','species'),(1566165,570,'Klebsiella sp. NFIX29','species'),(1566166,570,'Klebsiella sp. NFIX27','species'),(1566167,570,'Klebsiella sp. NFIX22','species'),(1566168,570,'Klebsiella sp. NFIX21','species'),(1566169,570,'Klebsiella sp. NFIX20','species'),(1566170,570,'Klebsiella sp. NFIX19','species'),(1566171,570,'Klebsiella sp. NFIX18','species'),(1566172,570,'Klebsiella sp. NFIX26','species'),(1566173,570,'Klebsiella sp. NFIX25','species'),(1566174,570,'Klebsiella sp. NFIX24','species'),(1566175,570,'Klebsiella sp. NFIX23','species'),(1566176,570,'Klebsiella sp. NFIX17','species'),(1566177,570,'Klebsiella sp. NFIX16','species'),(1566178,570,'Klebsiella sp. NFIX15','species'),(1566179,570,'Klebsiella sp. NFIX14','species'),(1566180,570,'Klebsiella sp. NFIX13','species'),(1566181,570,'Klebsiella sp. NFIX12','species'),(1566182,570,'Klebsiella sp. NFIX11','species'),(1566183,570,'Klebsiella sp. NFIX56','species'),(1566184,570,'Klebsiella sp. NFPP35','species'),(1566187,286,'Pseudomonas sp. NFIX51','species'),(1566188,286,'Pseudomonas sp. NFACC25','species'),(1566189,286,'Pseudomonas sp. NFACC24-1','species'),(1566190,286,'Pseudomonas sp. NFACC23-1','species'),(1566191,286,'Pseudomonas sp. NFACC19-2','species'),(1566192,286,'Pseudomonas sp. NFACC17-2','species'),(1566193,286,'Pseudomonas sp. NFACC42-2','species'),(1566194,286,'Pseudomonas sp. NFACC41-3','species'),(1566195,286,'Pseudomonas sp. NFACC39-1','species'),(1566196,286,'Pseudomonas sp. NFACC37-1','species'),(1566197,286,'Pseudomonas sp. NFACC36','species'),(1566198,286,'Pseudomonas sp. NFACC32-1','species'),(1566199,286,'Pseudomonas sp. NFACC47-1','species'),(1566200,286,'Pseudomonas sp. NFACC46-3','species'),(1566201,286,'Pseudomonas sp. NFACC45','species'),(1566202,286,'Pseudomonas sp. NFACC44-2','species'),(1566203,286,'Pseudomonas sp. NFACC43','species'),(1566204,286,'Pseudomonas sp. NFPP16','species'),(1566205,286,'Pseudomonas sp. NFPP15','species'),(1566206,286,'Pseudomonas sp. NFPP14','species'),(1566207,286,'Pseudomonas sp. NFPP13','species'),(1566208,286,'Pseudomonas sp. NFPP12','species'),(1566209,286,'Pseudomonas sp. NFPP11','species'),(1566210,286,'Pseudomonas sp. NFPP10','species'),(1566211,286,'Pseudomonas sp. NFPP09','species'),(1566212,286,'Pseudomonas sp. NFPP08','species'),(1566213,286,'Pseudomonas sp. NFPP07','species'),(1566214,286,'Pseudomonas sp. NFPP05','species'),(1566215,286,'Pseudomonas sp. NFPP04','species'),(1566216,286,'Pseudomonas sp. NFPP02','species'),(1566217,286,'Pseudomonas sp. NFACC56-3','species'),(1566218,286,'Pseudomonas sp. NFACC54','species'),(1566219,286,'Pseudomonas sp. NFACC52','species'),(1566220,286,'Pseudomonas sp. NFACC51','species'),(1566221,286,'Pseudomonas sp. NFACC50-1','species'),(1566222,286,'Pseudomonas sp. NFACC49-2','species'),(1566223,286,'Pseudomonas sp. NFACC48-1','species'),(1566224,286,'Pseudomonas sp. NFPP22','species'),(1566225,286,'Pseudomonas sp. NFPP19','species'),(1566226,286,'Pseudomonas sp. NFPP18','species'),(1566227,286,'Pseudomonas sp. NFPP17','species'),(1566228,286,'Pseudomonas sp. NFPP24','species'),(1566229,286,'Pseudomonas sp. NFR02','species'),(1566230,286,'Pseudomonas sp. NFPP33','species'),(1566231,286,'Pseudomonas sp. NFPP28','species'),(1566232,286,'Pseudomonas sp. NFPP25','species'),(1566233,286,'Pseudomonas sp. NFIX49','species'),(1566234,286,'Pseudomonas sp. NFIX46','species'),(1566235,286,'Pseudomonas sp. NFIX28','species'),(1566236,286,'Pseudomonas sp. NFIX10','species'),(1566237,286,'Pseudomonas sp. NFACC09-4','species'),(1566238,286,'Pseudomonas sp. NFACC08-1','species'),(1566239,286,'Pseudomonas sp. NFACC07-1','species'),(1566240,286,'Pseudomonas sp. NFACC06-1','species'),(1566241,286,'Pseudomonas sp. NFACC05-1','species'),(1566242,286,'Pseudomonas sp. NFACC04-2','species'),(1566243,286,'Pseudomonas sp. NFACC15-1','species'),(1566244,286,'Pseudomonas sp. NFACC14','species'),(1566245,286,'Pseudomonas sp. NFACC13-1','species'),(1566246,286,'Pseudomonas sp. NFACC11-2','species'),(1566247,286,'Pseudomonas sp. NFACC10-1','species'),(1566248,286,'Pseudomonas sp. NFR16','species'),(1566249,286,'Pseudomonas sp. NFR09','species'),(1566250,286,'Pseudomonas sp. NFACC02','species'),(1566251,547,'Enterobacter sp. NFIX58','species'),(1566252,547,'Enterobacter sp. NFIX45','species'),(1566253,547,'Enterobacter sp. NFIX09','species'),(1566254,547,'Enterobacter sp. NFIX08','species'),(1566255,547,'Enterobacter sp. NFIX06','species'),(1566256,547,'Enterobacter sp. NFIX04','species'),(1566257,547,'Enterobacter sp. NFIX03','species'),(1566258,547,'Enterobacter sp. NFIX59','species'),(1566259,547,'Enterobacter sp. NFR05','species'),(1566260,379,'Rhizobium sp. NFR17','species'),(1566261,379,'Rhizobium sp. NFR12','species'),(1566262,379,'Rhizobium sp. NFR07','species'),(1566263,379,'Rhizobium sp. NFR03','species'),(1566264,379,'Rhizobium sp. NFACC06-2','species'),(1566265,379,'Rhizobium sp. NFIX02','species'),(1566266,379,'Rhizobium sp. NFIX01','species'),(1566267,32008,'Burkholderia sp. NFPP32','species'),(1566268,32008,'Burkholderia sp. NFACC38-1','species'),(1566269,32008,'Burkholderia sp. NFACC33-1','species'),(1566270,34072,'Variovorax sp. EL159','species'),(1566271,34072,'Variovorax sp. 770b2','species'),(1566272,34072,'Variovorax sp. NFACC29','species'),(1566273,34072,'Variovorax sp. NFACC28','species'),(1566274,34072,'Variovorax sp. NFACC27','species'),(1566275,34072,'Variovorax sp. NFACC26','species'),(1566276,34072,'Variovorax sp. 770a','species'),(1566277,44249,'Paenibacillus sp. 276b','species'),(1566278,44249,'Paenibacillus sp. 1_12','species'),(1566279,44249,'Paenibacillus sp. NFR01','species'),(1566280,29580,'Janthinobacterium sp. 344','species'),(1566281,29580,'Janthinobacterium sp. 551a','species'),(1566282,13687,'Sphingomonas sp. NFR15','species'),(1566283,13687,'Sphingomonas sp. NFR04','species'),(1566285,374,'Bradyrhizobium sp. NFR13','species'),(1566286,158483,'Cedecea sp. NFIX57','species'),(1566287,326319,'Dokdonia sp. Hel1_53','species'),(1566288,225842,'Formosa sp. Hel_I_31_27','species'),(1566289,358023,'Lutibacter sp. Hel_I_33_5','species'),(1566290,68287,'Mesorhizobium sp. NFR06','species'),(1566292,423349,'Mucilaginibacter sp. NFR10','species'),(1566293,34037,'Rahnella sp. NFIX50','species'),(1566294,48736,'Ralstonia sp. NFACC01','species'),(1566295,28105,'Sinorhizobium sp. NFACC03','species'),(1566296,1279,'Staphylococcus sp. NFPP34','species'),(1566297,570,'Klebsiella sp. NFIX53','species'),(1566298,39686,'Paraiso Escondido virus','species'),(1566299,78537,'Actinobacteria bacterium DSM 45722','species'),(1566300,96574,'Alteromonadaceae bacterium T1312','species'),(1566301,40568,'Campanula pollinensis','species'),(1566302,361394,'Campanula portenschlagiana var. pumila','varietas'),(1566303,40568,'Campanula skanderbegii','species'),(1566304,40568,'Campanula teutana','species'),(1566305,40568,'Campanula sp. IR-2014','species'),(1566306,36866,'Enterobacteriaceae bacterium NFIX31','species'),(1566308,1299308,'unclassified Quaranjavirus','no rank'),(1566309,1566308,'Wellfleet Bay virus','species'),(1566310,12920,'Aeshna viridis','species'),(1566311,1168618,'Agriocnemis femina oryzae','subspecies'),(1566312,1407263,'Amphicnemis gracilis','species'),(1566313,281225,'Chlorocypha cyanifrons','species'),(1566314,126223,'Chlorogomphus brunneus costalis','subspecies'),(1566315,281219,'Coeliccia octogesima','species'),(1566316,309694,'Diphlebia lestoides','species'),(1566317,185820,'Epeorus assimilis','species'),(1566318,126194,'Heteragrion breweri','species'),(1566319,193253,'Prodasineura collaris','species'),(1566320,62025,'Vestalis amethystina','species'),(1566321,451506,'Zygonyx iris malayanus','subspecies'),(1566322,50509,'Acanthaeschna','genus'),(1566323,1566322,'Acanthaeschna victoria','species'),(1566324,70381,'Dorocordulia','genus'),(1566325,1566324,'Dorocordulia lepida','species'),(1566326,126189,'Epallage','genus'),(1566327,1566326,'Epallage fatime','species'),(1566328,107808,'Merogomphus','genus'),(1566329,1566328,'Merogomphus femoralis','species'),(1566330,6964,'Orchithemis','genus'),(1566331,1566330,'Orchithemis pruinans','species'),(1566332,6964,'Tyriobapta','genus'),(1566333,1566332,'Tyriobapta torrida','species'),(1566334,573164,'Picobirnavirus HK-2014','species'),(1566335,352926,'Astrovirus HK-2014','species'),(1566336,1506575,'Protoparvovirus HK-2014','species'),(1566337,35296,'Chicken picornavirus HK-2014','species'),(1566338,1566732,'enrichment culture','species'),(1566339,29907,'Sporothrix foliorum','species'),(1566340,29907,'Sporothrix dimorphospora','species'),(1566341,139131,'Sistotrema epiphyllum','species'),(1566344,5600,'Phialophora sp. JBS-2014a','species'),(1566345,5600,'Phialophora sp. JBS-2014b','species'),(1566346,28231,'Geobacter sp. AOG1','species'),(1566347,28231,'Geobacter sp. AOG2','species'),(1566348,28231,'Geobacter sp. AOG3','species'),(1566349,28231,'Geobacter sp. AOG5','species'),(1566350,28231,'Geobacter sp. AOG4','species'),(1566351,18,'Pelobacter sp. AOP6','species'),(1566352,573139,'Shimia sp. JAMH 011','species'),(1566353,5506,'Fusarium sp. ZX-2014a','species'),(1566354,5506,'Fusarium sp. ZX-2014b','species'),(1566355,114727,'Influenza A virus (A/swine/Indiana/A01260662/2014(H1N1))','no rank'),(1566356,119210,'Influenza A virus (A/swine/Indiana/A01260667/2014(H3N2))','no rank'),(1566357,5073,'Penicillium singorense','species'),(1566358,44249,'Paenibacillus sp. IHBB 10380','species'),(1566359,119210,'Influenza A virus (A/swine/Kansas/A01377371/2014(H3N2))','no rank'),(1566360,5402,'Russula fageticola','species'),(1566362,11520,'Influenza B virus (B/Argentina/275/1997)','no rank'),(1566363,11520,'Influenza B virus (B/Auckland/1/2000)','no rank'),(1566364,11520,'Influenza B virus (B/Beijing/1/1994)','no rank'),(1566365,11520,'Influenza B virus (B/Beijing/6/1994)','no rank'),(1566366,11520,'Influenza B virus (B/Fujian/203/2003)','no rank'),(1566367,11520,'Influenza B virus (B/Nanchang/24/1996)','no rank'),(1566368,11520,'Influenza B virus (B/Shanghai/4/1994)','no rank'),(1566369,11520,'Influenza B virus (B/Sichuan/15/1991)','no rank'),(1566370,11520,'Influenza B virus (B/Ulan Ude/6/2003)','no rank'),(1566371,507,'Alcaligenes sp. UASWS0936','species'),(1566372,507,'Alcaligenes sp. UASWS0947','species'),(1566373,507,'Alcaligenes sp. UASWS0965','species'),(1566374,507,'Alcaligenes sp. UASWS0974','species'),(1566375,507,'Alcaligenes sp. UASWS0977','species'),(1566376,507,'Alcaligenes sp. UASWS0981','species'),(1566377,69278,'Aquamicrobium sp. UASWS0982','species'),(1566378,517,'Bordetella sp. UASWS0941','species'),(1566379,374,'Bradyrhizobium sp. UASWS1016','species'),(1566380,41275,'Brevundimonas sp. UASWS0997','species'),(1566381,1716,'Corynebacterium sp. UASWS0988','species'),(1566382,1716,'Corynebacterium sp. UASWS1001','species'),(1566383,1716,'Corynebacterium sp. UASWS1004','species'),(1566384,1716,'Corynebacterium sp. UASWS1005','species'),(1566385,69278,'Defluvibacter sp. UASWS0935','species'),(1566386,69278,'Defluvibacter sp. UASWS0952','species'),(1566387,68287,'Mesorhizobium sp. UASWS1009','species'),(1566388,68287,'Mesorhizobium sp. UASWS1017','species'),(1566389,33882,'Microbacterium sp. UASWS0939','species'),(1566390,1269,'Micrococcus sp. UASWS0959','species'),(1566391,1269,'Micrococcus sp. UASWS0961','species'),(1566392,265,'Paracoccus sp. UASWS1007','species'),(1566393,286,'Pseudomonas sp. UASWS0953','species'),(1566394,286,'Pseudomonas sp. UASWS0964','species'),(1566395,305976,'Pusillimonas sp. UASWS0960','species'),(1566396,305976,'Pusillimonas sp. UASWS0989','species'),(1566397,305976,'Pusillimonas sp. UASWS0990','species'),(1566398,305976,'Pusillimonas sp. UASWS1003','species'),(1566399,1827,'Rhodococcus sp. UASWS0951','species'),(1566400,1827,'Rhodococcus sp. UASWS0967','species'),(1566401,13687,'Sphingomonas sp. UASWS0948','species'),(1566402,40323,'Stenotrophomonas sp. UASWS0983','species'),(1566403,40323,'Stenotrophomonas sp. UASWS0994','species'),(1566404,225447,'Yaniella sp. UASWS1012','species'),(1566405,83496,'Alcaligenaceae bacterium UASWS0949','species'),(1566406,49526,'Pitcairnia x darblayana','species'),(1566407,15141,'Hechtia caerulea','species'),(1566408,63801,'Ocotea kenyensis','species'),(1566409,63801,'Ocotea laevis','species'),(1566410,63801,'Ocotea similis','species'),(1566411,63801,'Ocotea cymosa','species'),(1566412,49526,'Pitcairnia abundans','species'),(1566413,49526,'Pitcairnia aff. calderonii NS-2014','species'),(1566414,49526,'Pitcairnia aff. lopezii Goebel s.n.','species'),(1566416,49526,'Pitcairnia aff. pungens Rauh 691408','species'),(1566417,1093657,'Pitcairnia flammea var. glabrior','varietas'),(1566418,49526,'Pitcairnia integrifolia','species'),(1566419,49526,'Pitcairnia jimenezii','species'),(1566420,49526,'Pitcairnia lignosa','species'),(1566421,49526,'Pitcairnia pseudoundulata','species'),(1566422,49526,'Pitcairnia rectiflora','species'),(1566423,49526,'Pitcairnia riparia','species'),(1566424,49526,'Pitcairnia spicata','species'),(1566425,49526,'Pitcairnia sulphurea','species'),(1566426,49526,'Pitcairnia utcubambensis','species'),(1566427,49526,'Pitcairnia villetaensis','species'),(1566428,49526,'Pitcairnia yaupi-bajaensis','species'),(1566429,3609,'Rhamnus integrifolia','species'),(1566431,72169,'Rhamnus lycioides subsp. oleoides','subspecies'),(1566432,4202,'Sambucus nigra subsp. maderensis','subspecies'),(1566433,71233,'Orychophragmus ziguiensis','species'),(1566435,427695,'Muscicapa sibirica sibirica','subspecies'),(1566436,670349,'Muscicapa latirostris dauurica','subspecies'),(1566437,69507,'Muscicapa sodhii','species'),(1566438,165724,'Rhodotorula sp. MCA 4718','species'),(1566439,29907,'Sporothrix sp. CBS 115870','species'),(1566440,29907,'Sporothrix sp. CBS 156.72','species'),(1566441,29907,'Sporothrix sp. CBS 541.84','species'),(1566442,5583,'Exophiala cf. cancerae CBS 128150','species'),(1566443,5583,'Exophiala sp. CBS 128091','species'),(1566444,114727,'Influenza A virus (A/Acre/128471-IEC/2014(H1N1))','no rank'),(1566445,114727,'Influenza A virus (A/Acre/128667-IEC/2014(H1N1))','no rank'),(1566446,114727,'Influenza A virus (A/Acre/128668-IEC/2014(H1N1))','no rank'),(1566447,114727,'Influenza A virus (A/Acre/128669-IEC/2014(H1N1))','no rank'),(1566448,114727,'Influenza A virus (A/Acre/128791-IEC/2014(H1N1))','no rank'),(1566449,114727,'Influenza A virus (A/Acre/128792-IEC/2014(H1N1))','no rank'),(1566450,114727,'Influenza A virus (A/Acre/129046-IEC/2014(H1N1))','no rank'),(1566451,114727,'Influenza A virus (A/Acre/129048-IEC/2014(H1N1))','no rank'),(1566452,114727,'Influenza A virus (A/Acre/129055-IEC/2014(H1N1))','no rank'),(1566453,114727,'Influenza A virus (A/Acre/129061-IEC/2014(H1N1))','no rank'),(1566454,114727,'Influenza A virus (A/Acre/129220-IEC/2014(H1N1))','no rank'),(1566455,114727,'Influenza A virus (A/Acre/129919-IEC/2014(H1N1))','no rank'),(1566456,114727,'Influenza A virus (A/Amazonas/129815-IEC/2014(H1N1))','no rank'),(1566457,114727,'Influenza A virus (A/Amazonas/129967-IEC/2014(H1N1))','no rank'),(1566458,114727,'Influenza A virus (A/Ceara/129359-IEC/2014(H1N1))','no rank'),(1566459,114727,'Influenza A virus (A/Ceara/129360-IEC/2014(H1N1))','no rank'),(1566460,114727,'Influenza A virus (A/Ceara/129361-IEC/2014(H1N1))','no rank'),(1566461,114727,'Influenza A virus (A/Ceara/129362-IEC/2014(H1N1))','no rank'),(1566462,114727,'Influenza A virus (A/Ceara/129363-IEC/2014(H1N1))','no rank'),(1566463,114727,'Influenza A virus (A/Ceara/129364-IEC/2014(H1N1))','no rank'),(1566464,114727,'Influenza A virus (A/Ceara/130284-IEC/2014(H1N1))','no rank'),(1566465,114727,'Influenza A virus (A/Ceara/130285-IEC/2014(H1N1))','no rank'),(1566466,114727,'Influenza A virus (A/Ceara/130286-IEC/2014(H1N1))','no rank'),(1566467,114727,'Influenza A virus (A/Ceara/130288-IEC/2014(H1N1))','no rank'),(1566468,114727,'Influenza A virus (A/Ceara/130289-IEC/2014(H1N1))','no rank'),(1566469,114727,'Influenza A virus (A/Ceara/130290-IEC/2014(H1N1))','no rank'),(1566470,114727,'Influenza A virus (A/Ceara/130292-IEC/2014(H1N1))','no rank'),(1566471,114727,'Influenza A virus (A/Manaus/130299-IEC/2014(H1N1))','no rank'),(1566472,114727,'Influenza A virus (A/Manaus/130394-IEC/2014(H1N1))','no rank'),(1566473,114727,'Influenza A virus (A/Manaus/130395-IEC/2014(H1N1))','no rank'),(1566474,114727,'Influenza A virus (A/Manaus/130396-IEC/2014(H1N1))','no rank'),(1566475,114727,'Influenza A virus (A/Manaus/130751-IEC/2014(H1N1))','no rank'),(1566476,114727,'Influenza A virus (A/Maranhao/129440-IEC/2014(H1N1))','no rank'),(1566477,114727,'Influenza A virus (A/Maranhao/129445-IEC/2014(H1N1))','no rank'),(1566478,114727,'Influenza A virus (A/Maranhao/129451-IEC/2014(H1N1))','no rank'),(1566479,119210,'Influenza A virus (A/Maranhao/129938-IEC/2014(H3N2))','no rank'),(1566480,119210,'Influenza A virus (A/Para/128614-IEC/2014(H3N2))','no rank'),(1566481,119210,'Influenza A virus (A/Para/128915-IEC/2014(H3N2))','no rank'),(1566482,119210,'Influenza A virus (A/Para/128960-IEC/2014(H3N2))','no rank'),(1566483,119210,'Influenza A virus (A/Para/128982-IEC/2014(H3N2))','no rank'),(1566484,119210,'Influenza A virus (A/Para/128983-IEC/2014(H3N2))','no rank'),(1566485,119210,'Influenza A virus (A/Para/128986-IEC/2014(H3N2))','no rank'),(1566486,119210,'Influenza A virus (A/Para/129011-IEC/2014(H3N2))','no rank'),(1566487,119210,'Influenza A virus (A/Para/129012-IEC/2014(H3N2))','no rank'),(1566488,119210,'Influenza A virus (A/Para/129110-IEC/2014(H3N2))','no rank'),(1566489,119210,'Influenza A virus (A/Para/129124-IEC/2014(H3N2))','no rank'),(1566490,119210,'Influenza A virus (A/Para/129125-IEC/2014(H3N2))','no rank'),(1566491,114727,'Influenza A virus (A/Para/129249-IEC/2014(H1N1))','no rank'),(1566492,119210,'Influenza A virus (A/Para/129277-IEC/2014(H3N2))','no rank'),(1566493,119210,'Influenza A virus (A/Para/129279-IEC/2014(H3N2))','no rank'),(1566494,119210,'Influenza A virus (A/Para/129289-IEC/2014(H3N2))','no rank'),(1566495,119210,'Influenza A virus (A/Para/129409-IEC/2014(H3N2))','no rank'),(1566496,119210,'Influenza A virus (A/Para/129410-IEC/2014(H3N2))','no rank'),(1566497,119210,'Influenza A virus (A/Para/129412-IEC/2014(H3N2))','no rank'),(1566498,119210,'Influenza A virus (A/Para/129413-IEC/2014(H3N2))','no rank'),(1566499,114727,'Influenza A virus (A/Para/129415-IEC/2014(H1N1))','no rank'),(1566500,119210,'Influenza A virus (A/Para/129422-IEC/2014(H3N2))','no rank'),(1566501,114727,'Influenza A virus (A/Para/129423-IEC/2014(H1N1))','no rank'),(1566502,114727,'Influenza A virus (A/Para/129424-IEC/2014(H1N1))','no rank'),(1566503,119210,'Influenza A virus (A/Para/129434-IEC/2014(H3N2))','no rank'),(1566504,119210,'Influenza A virus (A/Para/129488-IEC/2014(H3N2))','no rank'),(1566505,119210,'Influenza A virus (A/Para/129501-IEC/2014(H3N2))','no rank'),(1566506,114727,'Influenza A virus (A/Para/129504-IEC/2014(H1N1))','no rank'),(1566507,119210,'Influenza A virus (A/Para/129526-IEC/2014(H3N2))','no rank'),(1566508,119210,'Influenza A virus (A/Para/129664-IEC/2014(H3N2))','no rank'),(1566509,119210,'Influenza A virus (A/Para/129788-IEC/2014(H3N2))','no rank'),(1566510,119210,'Influenza A virus (A/Para/130144-IEC/2014(H3N2))','no rank'),(1566511,119210,'Influenza A virus (A/Para/130148-IEC/2014(H3N2))','no rank'),(1566512,119210,'Influenza A virus (A/Para/130509-IEC/2014(H3N2))','no rank'),(1566513,119210,'Influenza A virus (A/Para/130585-IEC/2014(H3N2))','no rank'),(1566514,119210,'Influenza A virus (A/Para/130651-IEC/2014(H3N2))','no rank'),(1566515,119210,'Influenza A virus (A/Paraiba/129562-IEC/2014(H3N2))','no rank'),(1566516,119210,'Influenza A virus (A/Paraiba/130105-IEC/2014(H3N2))','no rank'),(1566517,119210,'Influenza A virus (A/Paraiba/130115-IEC/2014(H3N2))','no rank'),(1566518,119210,'Influenza A virus (A/Paraiba/130225-IEC/2014(H3N2))','no rank'),(1566519,119210,'Influenza A virus (A/Paraiba/130227-IEC/2014(H3N2))','no rank'),(1566520,119210,'Influenza A virus (A/Paraiba/130228-IEC/2014(H3N2))','no rank'),(1566521,119210,'Influenza A virus (A/Paraiba/130548-IEC/2014(H3N2))','no rank'),(1566522,119210,'Influenza A virus (A/Paraiba/130549-IEC/2014(H3N2))','no rank'),(1566523,119210,'Influenza A virus (A/Paraiba/130551-IEC/2014(H3N2))','no rank'),(1566524,119210,'Influenza A virus (A/Paraiba/130561-IEC/2014(H3N2))','no rank'),(1566525,119210,'Influenza A virus (A/Paraiba/130817-IEC/2014(H3N2))','no rank'),(1566526,119210,'Influenza A virus (A/Paraiba/130821-IEC/2014(H3N2))','no rank'),(1566527,119210,'Influenza A virus (A/Paraiba/130823-IEC/2014(H3N2))','no rank'),(1566528,119210,'Influenza A virus (A/Paraiba/130978-IEC/2014(H3N2))','no rank'),(1566529,119210,'Influenza A virus (A/Paraiba/130979-IEC/2014(H3N2))','no rank'),(1566530,119210,'Influenza A virus (A/Paraiba/130988-IEC/2014(H3N2))','no rank'),(1566531,119210,'Influenza A virus (A/Paraiba/131214-IEC/2014(H3N2))','no rank'),(1566532,119210,'Influenza A virus (A/Paraiba/131217-IEC/2014(H3N2))','no rank'),(1566533,119210,'Influenza A virus (A/Paraiba/131218-IEC/2014(H3N2))','no rank'),(1566534,119210,'Influenza A virus (A/Paraiba/131270-IEC/2014(H3N2))','no rank'),(1566535,119210,'Influenza A virus (A/Pernambuco/130224-IEC/2014(H3N2))','no rank'),(1566536,119210,'Influenza A virus (A/Pernambuco/130615-IEC/2014(H3N2))','no rank'),(1566537,119210,'Influenza A virus (A/Pernambuco/130617-IEC/2014(H3N2))','no rank'),(1566538,119210,'Influenza A virus (A/Pernambuco/130950-IEC/2014(H3N2))','no rank'),(1566539,119210,'Influenza A virus (A/Pernambuco/130951-IEC/2014(H3N2))','no rank'),(1566540,119210,'Influenza A virus (A/Pernambuco/130952-IEC/2014(H3N2))','no rank'),(1566541,119210,'Influenza A virus (A/Pernambuco/130953-IEC/2014(H3N2))','no rank'),(1566542,119210,'Influenza A virus (A/Pernambuco/131201-IEC/2014(H3N2))','no rank'),(1566543,119210,'Influenza A virus (A/Pernambuco/131203-IEC/2014(H3N2))','no rank'),(1566544,119210,'Influenza A virus (A/Pernambuco/131204-IEC/2014(H3N2))','no rank'),(1566545,119210,'Influenza A virus (A/Pernambuco/131205-IEC/2014(H3N2))','no rank'),(1566546,114727,'Influenza A virus (A/Rio Grande do Norte/129528-IEC/2014(H1N1))','no rank'),(1566547,119210,'Influenza A virus (A/Rio Grande do Norte/130380-IEC/2014(H3N2))','no rank'),(1566548,114727,'Influenza A virus (A/Rio Grande do Norte/130619-IEC/2014(H1N1))','no rank'),(1566549,119210,'Influenza A virus (A/Rio Grande do Norte/130700-IEC/2014(H3N2))','no rank'),(1566550,119210,'Influenza A virus (A/Rio Grande do Norte/130703-IEC/2014(H3N2))','no rank'),(1566551,119210,'Influenza A virus (A/Rio Grande do Norte/130704-IEC/2014(H3N2))','no rank'),(1566552,119210,'Influenza A virus (A/Rio Grande do Norte/130705-IEC/2014(H3N2))','no rank'),(1566553,119210,'Influenza A virus (A/Rio Grande do Norte/130802-IEC/2014(H3N2))','no rank'),(1566554,119210,'Influenza A virus (A/Rio Grande do Norte/130810-IEC/2014(H3N2))','no rank'),(1566555,119210,'Influenza A virus (A/Rio Grande do Norte/130815-IEC/2014(H3N2))','no rank'),(1566556,114727,'Influenza A virus (A/Roraima/129224-IEC/2014(H1N1))','no rank'),(1566557,11520,'Influenza B virus (B/Acre/128560-IEC/2014)','no rank'),(1566558,11520,'Influenza B virus (B/Acre/128677-IEC/2014)','no rank'),(1566559,11520,'Influenza B virus (B/Acre/128794-IEC/2014)','no rank'),(1566560,11520,'Influenza B virus (B/Acre/129050-IEC/2014)','no rank'),(1566561,11520,'Influenza B virus (B/Acre/129054-IEC/2014)','no rank'),(1566562,11520,'Influenza B virus (B/Acre/129058-IEC/2014)','no rank'),(1566563,11520,'Influenza B virus (B/Acre/129223-IEC/2014)','no rank'),(1566564,11520,'Influenza B virus (B/Acre/129369-IEC/2014)','no rank'),(1566565,11520,'Influenza B virus (B/Acre/129748-IEC/2014)','no rank'),(1566566,11520,'Influenza B virus (B/Acre/129911-IEC/2014)','no rank'),(1566567,11520,'Influenza B virus (B/Acre/129912-IEC/2014)','no rank'),(1566568,11520,'Influenza B virus (B/Acre/129914-IEC/2014)','no rank'),(1566569,11520,'Influenza B virus (B/Acre/129920-IEC/2014)','no rank'),(1566570,11520,'Influenza B virus (B/Acre/129921-IEC/2014)','no rank'),(1566571,11520,'Influenza B virus (B/Acre/129924-IEC/2014)','no rank'),(1566572,11520,'Influenza B virus (B/Acre/130095-IEC/2014)','no rank'),(1566573,11520,'Influenza B virus (B/Acre/130266-IEC/2014)','no rank'),(1566574,11520,'Influenza B virus (B/Acre/130267-IEC/2014)','no rank'),(1566575,11520,'Influenza B virus (B/Acre/130269-IEC/2014)','no rank'),(1566576,11520,'Influenza B virus (B/Acre/130428-IEC/2014)','no rank'),(1566577,11520,'Influenza B virus (B/Acre/130431-IEC/2014)','no rank'),(1566578,11520,'Influenza B virus (B/Acre/130437-IEC/2014)','no rank'),(1566579,11520,'Influenza B virus (B/Acre/130605-IEC/2014)','no rank'),(1566580,11520,'Influenza B virus (B/Acre/130607-IEC/2014)','no rank'),(1566581,11520,'Influenza B virus (B/Acre/130608-IEC/2014)','no rank'),(1566582,11520,'Influenza B virus (B/Acre/130610-IEC/2014)','no rank'),(1566583,11520,'Influenza B virus (B/Acre/130741-IEC/2014)','no rank'),(1566584,73873,'Engyodontium rectidentatum','species'),(1566585,5498,'Cladosporium sp. MUT 531','species'),(1566586,5073,'Penicillium sp. MUT 2772','species'),(1566587,55067,'Phaeosphaeria sp. MUT 513','species'),(1566588,34037,'Rahnella sp. M107','species'),(1566589,326569,'Tovellia paldangensis','species'),(1566590,257649,'Leucocytozoon sp. L_GRRUF_01','species'),(1566591,257649,'Leucocytozoon sp. L_GRQUI_01','species'),(1566594,656665,'Corallodiscus sp. JFS08','species'),(1566596,1561856,'Paussus scyphus decorsei','subspecies'),(1566597,63892,'Arthropterus sp. DRMaddison DNA0514','species'),(1566598,63892,'Arthropterus sp. Wendy Moore DNA1783','species'),(1566599,63892,'Arthropterus sp. Wendy Moore DNA2212','species'),(1566600,1561897,'Cerapterus sp. Wendy Moore DNA1368','species'),(1566601,427440,'Eohomopterus sp. n. Wendy Moore DNA2000','species'),(1566602,1561904,'Homopterus nr. steinbachi Wendy Moore DNA2020','species'),(1566603,351499,'Paussus sp. Wendy Moore DNA1587','species'),(1566604,351499,'Paussus sp. Wendy Moore DNA1731','species'),(1566605,351499,'Paussus sp. Wendy Moore DNA1738','species'),(1566606,351499,'Paussus sp. Wendy Moore DNA2009','species'),(1566607,351499,'Paussus sp. Wendy Moore DNA2059','species'),(1566608,351499,'Paussus sp. Wendy Moore DNA2070','species'),(1566609,351499,'Paussus sp. Wendy Moore DNA2101','species'),(1566610,351499,'Paussus sp. Wendy Moore DNA2113','species'),(1566611,351499,'Paussus sp. Wendy Moore DNA2115','species'),(1566612,351499,'Paussus sp. Wendy Moore DNA2127','species'),(1566613,351499,'Paussus sp. Wendy Moore DNA2141','species'),(1566614,351499,'Paussus sp. Wendy Moore DNA2436','species'),(1566615,351499,'Paussus sp. Wendy Moore DNA2479','species'),(1566616,351499,'Paussus sp. Wendy Moore DNA2493','species'),(1566617,351499,'Paussus sp. Wendy Moore DNA2495','species'),(1566618,351499,'Paussus sp. Wendy Moore DNA2498','species'),(1566619,351499,'Paussus sp. Wendy Moore DNA2539','species'),(1566620,63891,'Euplatyrhopalus','genus'),(1566621,1566620,'Euplatyrhopalus sp. n. Wendy Moore DNA2116','species'),(1566622,524789,'Arotes japonicus','species'),(1566623,1563126,'Macrauchenia patachonica','species'),(1566624,29278,'Plant transformation vector p9-Dao-FLPi-HcrVf2','species'),(1566625,1434708,'Hydatigera sp. HCFr','species'),(1566626,1434708,'Hydatigera sp. 01364','species'),(1566627,6750,'Clibanarius infraspinatus','species'),(1566628,2005,'Microbispora sp. NBRC 110460','species'),(1566629,229022,'uncultured Moniliopsis','species'),(1566630,343263,'Coralliocaris brevirostris','species'),(1566631,343263,'Coralliocaris labyrintha','species'),(1566632,1288776,'Vir colemani','species'),(1566633,1288738,'Ancylomenes magnificus','species'),(1566634,343263,'Coralliocaris viridis','species'),(1566635,1288746,'Crinotonia anastasiae','species'),(1566636,390957,'Dactylonia holthuisi','species'),(1566637,1288750,'Harpiliopsis depressa','species'),(1566638,1518005,'Jocaste japonica','species'),(1566639,1288755,'Laomenes clarki','species'),(1566640,1288755,'Laomenes holthuisi','species'),(1566641,1288755,'Laomenes pestrushka','species'),(1566642,1288755,'Laomenes tigris','species'),(1566643,1380860,'Nippontonia minirostris','species'),(1566644,1055086,'Palaemonella disalvoi','species'),(1566645,576225,'Periclimenaeus hecate','species'),(1566646,576225,'Periclimenaeus orontes','species'),(1566647,294135,'Periclimenes batei','species'),(1566648,294135,'Periclimenes cristimanus','species'),(1566649,294135,'Periclimenes inornatus','species'),(1566650,294135,'Periclimenes terangeri','species'),(1566651,1288767,'Philarius condi','species'),(1566652,460589,'Tuleariocaris holthuisi','species'),(1566653,1520527,'Zenopontonia rex','species'),(1566654,1288755,'Laomenes sp. ZBG-2014','species'),(1566655,6695,'Hamopontonia','genus'),(1566656,1566655,'Hamopontonia corallicola','species'),(1566657,6695,'Pontonides','genus'),(1566658,1566657,'Pontonides asperulatus','species'),(1566659,6695,'Araiopontonia','genus'),(1566660,1566659,'Araiopontonia odontorhyncha','species'),(1566661,6695,'Miopontonia','genus'),(1566662,1566661,'Miopontonia yongei','species'),(1566663,1566657,'Pontonides ankeri','species'),(1566664,1566657,'Pontonides loloata','species'),(1566665,6695,'Pontoniopsis','genus'),(1566666,1566665,'Pontoniopsis comanthi','species'),(1566667,6695,'Propontonia','genus'),(1566668,1566667,'Propontonia pellucida','species'),(1566669,6695,'Rapipontonia','genus'),(1566670,1566669,'Rapipontonia galene','species'),(1566671,1566669,'Rapipontonia hydra','species'),(1566672,1566669,'Rapipontonia paragalene','species'),(1566673,27921,'Bathocyroidae','family'),(1566674,1566673,'Bathocyroe','genus'),(1566675,1566674,'Bathocyroe fosteri','species'),(1566676,1566678,'Dryodora','genus'),(1566677,1566676,'Dryodora glandiformis','species'),(1566678,50341,'Dryodoridae','family'),(1566679,1883,'Streptomyces sp. NCIM 5560','species'),(1566680,54968,'Polypedilum vespertinum','species'),(1566681,1278999,'Cladopelma sp. 1 MEC-2014','species'),(1566682,1278999,'Cladopelma sp. 2 MEC-2014','species'),(1566683,1278999,'Cladopelma sp. 3 MEC-2014','species'),(1566684,1278999,'Cladopelma sp. 4 MEC-2014','species'),(1566685,391808,'Cryptochironomus sp. 1 MEC-2014','species'),(1566686,391808,'Cryptochironomus sp. 2 MEC-2014','species'),(1566687,391808,'Cryptochironomus sp. 3 MEC-2014','species'),(1566688,54968,'Polypedilum sp. S1A MEC-2014','species'),(1566689,54968,'Polypedilum sp. S1B MEC-2014','species'),(1566690,54968,'Polypedilum sp. S1C MEC-2014','species'),(1566691,54968,'Polypedilum sp. S1E MEC-2014','species'),(1566692,54968,'Polypedilum sp. S1H MEC-2014','species'),(1566693,191633,'Procladius sp. 1 MEC-2014','species'),(1566694,191633,'Procladius sp. 3 MEC-2014','species'),(1566695,85635,'\'Prunus scoparia\' witches\'-broom phytoplasma','species'),(1566696,197483,'Bacillaceae bacterium PPL-SC15','species'),(1566697,1386,'Bacillus sp. 1 PPL-SC1','species'),(1566698,1386,'Bacillus sp. 2 PPL-SSC1','species'),(1566699,90316,'Microbacteriaceae bacterium PPL-S16','species'),(1566700,90316,'Microbacteriaceae bacterium PPL-S18','species'),(1566701,1269,'Micrococcus sp. PPL-S10','species'),(1566702,121148,'Acartia bispinosa','species'),(1566703,207966,'Candacia catula','species'),(1566704,163236,'Labidocera kroyeri','species'),(1566705,33375,'Aphalaridae','family'),(1566706,1566705,'Aphalara','genus'),(1566707,1566706,'Aphalara itadori','species'),(1566711,1566705,'Craspedolepta','genus'),(1566724,51117,'Millepora alcicornis/complanata complex sp. MH-2014','species'),(1566725,62017,'Hetaerina sp. AD-2014','species'),(1566726,447888,'Phyllomacromia sp. AD-2014','species'),(1566727,1036286,'Planaeschna sp. AD-2014','species'),(1566728,476766,'Teinopodagrion sp. AD-2014','species'),(1566729,212546,'Cephalota dulcinea','species'),(1566730,1177,'Nostoc sp. M2','species'),(1566731,52071,'Ancistrus sp. VRP-2014','species'),(1566732,12908,'enrichment cultures','no rank'),(1566733,1566732,'ammonia-oxidizing enrichment culture','species'),(1566734,374,'Bradyrhizobium sp. BL12-ind1-R1','species'),(1566735,32008,'Burkholderia sp. BL10-ind2-R1','species'),(1566736,32008,'Burkholderia sp. BL10-ind3-R1','species'),(1566737,32008,'Burkholderia sp. BL10-ind3-R2','species'),(1566738,32008,'Burkholderia sp. BL11-ind1-R2','species'),(1566739,32008,'Burkholderia sp. BL11-ind2-R1','species'),(1566740,32008,'Burkholderia sp. BL11-ind3-R1','species'),(1566741,32008,'Burkholderia sp. BL11-ind3-R2','species'),(1566742,32008,'Burkholderia sp. BL11-ind5-R2','species'),(1566743,32008,'Burkholderia sp. BL13-R2','species'),(1566744,32008,'Burkholderia sp. BL13-R3','species'),(1566745,32008,'Burkholderia sp. BL15-R1','species'),(1566746,32008,'Burkholderia sp. BL15-R2','species'),(1566747,32008,'Burkholderia sp. BL15-R3','species'),(1566748,32008,'Burkholderia sp. BL16 ind2-R3','species'),(1566749,32008,'Burkholderia sp. BL16 ind4-R2','species'),(1566750,32008,'Burkholderia sp. BL16-ind1-R2','species'),(1566751,32008,'Burkholderia sp. BL16-ind1-R3','species'),(1566752,32008,'Burkholderia sp. BL16-ind3','species'),(1566753,32008,'Burkholderia sp. BL17-R1','species'),(1566754,32008,'Burkholderia sp. BL18 ind8-R5','species'),(1566755,32008,'Burkholderia sp. BL18-ind- R1','species'),(1566756,32008,'Burkholderia sp. BL18-ind1-R2','species'),(1566757,32008,'Burkholderia sp. BL18-ind3-R2','species'),(1566758,32008,'Burkholderia sp. BL18-ind4-R2','species'),(1566759,32008,'Burkholderia sp. BL18-ind4-R3','species'),(1566760,32008,'Burkholderia sp. BL18-ind8-R1','species'),(1566761,32008,'Burkholderia sp. BL18-ind8-R2','species'),(1566762,32008,'Burkholderia sp. BL18-ind8-R3','species'),(1566763,32008,'Burkholderia sp. BL18-ind8-R4','species'),(1566764,32008,'Burkholderia sp. BL21-ind2-R1','species'),(1566765,32008,'Burkholderia sp. BL21-ind2-R2','species'),(1566766,32008,'Burkholderia sp. BL21-ind4-R1','species'),(1566767,32008,'Burkholderia sp. BL21-ind4-R2','species'),(1566768,32008,'Burkholderia sp. BL21-ind4-R3','species'),(1566769,32008,'Burkholderia sp. BL21-ind5-R2','species'),(1566770,32008,'Burkholderia sp. BL21-ind5-R3','species'),(1566771,32008,'Burkholderia sp. BL23-ind1-R1','species'),(1566772,32008,'Burkholderia sp. BL23-ind2 R2','species'),(1566773,32008,'Burkholderia sp. BL23-ind2-R3','species'),(1566774,32008,'Burkholderia sp. BL25-ind1-R1','species'),(1566775,32008,'Burkholderia sp. BL25-ind1-R2','species'),(1566776,32008,'Burkholderia sp. BL25-ind1-R3','species'),(1566777,32008,'Burkholderia sp. BL25-ind1-R4','species'),(1566778,32008,'Burkholderia sp. BL25-ind1-R5','species'),(1566779,32008,'Burkholderia sp. BL25-ind3-R1','species'),(1566780,32008,'Burkholderia sp. BL25-ind3-R6','species'),(1566781,32008,'Burkholderia sp. BL25-ind5-R1','species'),(1566782,32008,'Burkholderia sp. BL27-ind3-R1','species'),(1566783,32008,'Burkholderia sp. BL27-ind3-R2','species'),(1566784,32008,'Burkholderia sp. BL27-ind3-R4','species'),(1566785,32008,'Burkholderia sp. BL27-ind3-R5','species'),(1566786,32008,'Burkholderia sp. BL27-ind3-R6','species'),(1566787,32008,'Burkholderia sp. BL27-ind3-R7','species'),(1566788,32008,'Burkholderia sp. BL27-ind4-R1','species'),(1566789,32008,'Burkholderia sp. BL27-ind4-R2','species'),(1566790,32008,'Burkholderia sp. BL27-ind4-R3','species'),(1566791,32008,'Burkholderia sp. BL28 ind3-R1','species'),(1566792,32008,'Burkholderia sp. BL28-ind1-R1','species'),(1566793,32008,'Burkholderia sp. BL28-ind1-R2','species'),(1566794,32008,'Burkholderia sp. BL28-ind1-R3','species'),(1566795,32008,'Burkholderia sp. BL28-ind1-R4','species'),(1566796,32008,'Burkholderia sp. BL28-ind2-R1','species'),(1566797,32008,'Burkholderia sp. BL28-ind3-R2','species'),(1566798,32008,'Burkholderia sp. BL28-ind3-R3','species'),(1566799,32008,'Burkholderia sp. BL29-ind5-R2','species'),(1566800,32008,'Burkholderia sp. BL29-ind6-R1','species'),(1566801,32008,'Burkholderia sp. BL29-ind6-R2','species'),(1566802,32008,'Burkholderia sp. BL55-R1','species'),(1566803,32008,'Burkholderia sp. BL55-R2','species'),(1566804,32008,'Burkholderia sp. BL55-R3','species'),(1566805,32008,'Burkholderia sp. BL55-R4','species'),(1566806,32008,'Burkholderia sp. BL55-R5','species'),(1566807,32008,'Burkholderia sp. BL7-R3','species'),(1566808,32008,'Burkholderia sp. BL9-ind1-R1','species'),(1566809,32008,'Burkholderia sp. BL9-ind2-R1','species'),(1566810,32008,'Burkholderia sp. BL9-ind2-R2','species'),(1566811,32008,'Burkholderia sp. MM6592-R2','species'),(1566812,32008,'Burkholderia sp. MM6595-R3','species'),(1566813,32008,'Burkholderia sp. MM6665B-R1','species'),(1566814,32008,'Burkholderia sp. MM6665B-R3','species'),(1566815,32008,'Burkholderia sp. MM6665C-I1-R1','species'),(1566816,32008,'Burkholderia sp. MM6665C-I2-R1','species'),(1566817,32008,'Burkholderia sp. MM6665C-I2-R2','species'),(1566818,32008,'Burkholderia sp. MM6665C-I2-R3','species'),(1566819,32008,'Burkholderia sp. MM6669-R2','species'),(1566820,68287,'Mesorhizobium sp. BL34-R1','species'),(1566821,68287,'Mesorhizobium sp. BL34-R2','species'),(1566822,237,'Flavobacterium sp. YIM 97465','species'),(1566823,34444,'Lactarius castanopsidis','species'),(1566824,1182134,'Tetraodontidae sp. SMH-2014','species'),(1566825,5314,'Ganoderma leucocontextum','species'),(1566826,71937,'Entoloma sp. GDGM29287','species'),(1566827,208215,'Parvularcula sp. NH6-79','species'),(1566828,489821,'Norovirus Hu/GII.4/gg-12-08-04/2012/KR','no rank'),(1566829,1272050,'Meryx rugosa','species'),(1566830,1286395,'Syrphetodes magnus','species'),(1566831,1286395,'Syrphetodes marrisi','species'),(1566832,1286395,'Syrphetodes obtusus','species'),(1566833,1286395,'Syrphetodes relictus','species'),(1566834,1526912,'Ulodes hispidus','species'),(1566835,219433,'Brouniphylax','genus'),(1566836,1566835,'Brouniphylax sp. 1 TRB-2014','species'),(1566837,1566835,'Brouniphylax sp. 2 TRB-2014','species'),(1566838,1566835,'Brouniphylax sp. 3 TRB-2014','species'),(1566839,1566835,'Brouniphylax sp. 4 TRB-2014','species'),(1566840,1566835,'Brouniphylax sp. 5 TRB-2014','species'),(1566841,219433,'Trachyderastes','genus'),(1566842,1566841,'Trachyderastes sp. TRB-2014','species'),(1566843,219433,'Arthopus','genus'),(1566844,1566843,'Arthopus brouni','species'),(1566845,219433,'Exohadrus','genus'),(1566846,1566845,'Exohadrus volutithorax','species'),(1566847,1366303,'Thalassiosira sp. Bsa-14','species'),(1566848,7431,'Eupelmus acinellus','species'),(1566849,7431,'Eupelmus azureus','species'),(1566850,7431,'Eupelmus cerris','species'),(1566851,7431,'Eupelmus confusus','species'),(1566852,7431,'Eupelmus fulvipes','species'),(1566853,7431,'Eupelmus gemellus','species'),(1566854,7431,'Eupelmus janstai','species'),(1566855,7431,'Eupelmus kiefferi','species'),(1566856,7431,'Eupelmus linearis','species'),(1566857,7431,'Eupelmus longicalvus','species'),(1566858,7431,'Eupelmus martellii','species'),(1566859,7431,'Eupelmus minozonus','species'),(1566860,7431,'Eupelmus opacus','species'),(1566861,7431,'Eupelmus pistaciae','species'),(1566862,7431,'Eupelmus priotoni','species'),(1566863,7431,'Eupelmus purpuricollis','species'),(1566864,7431,'Eupelmus simizonus','species'),(1566865,7431,'Eupelmus tibicinis','species'),(1566866,7431,'Eupelmus tremulae','species'),(1566867,30541,'Conepatus sp.','species'),(1566868,939922,'Eimeria tenella RNA virus 1','species'),(1566869,1111709,'Laodelphax striatellus picorna-like virus 2','species'),(1566870,66379,'Broussonetia kaempferi','species'),(1566872,13805,'Sphagnum palustre var. imbricatum','varietas'),(1566873,29605,'Blechnum corbassonii','species'),(1566874,29605,'Blechnum diversifolium','species'),(1566875,29605,'Blechnum hirsutum','species'),(1566876,29605,'Blechnum lenormandii','species'),(1566877,29605,'Blechnum opacum','species'),(1566878,29605,'Blechnum pilosum','species'),(1566879,29605,'Blechnum subcordatum','species'),(1566881,29605,'Blechnum vittatum','species'),(1566882,29605,'Blechnum brackenridgei','species'),(1566883,1026883,'Amylosporus sp. IJ-2014','species'),(1566884,5629,'Laetiporus sp. IJ-2014','species'),(1566885,1763,'Mycobacterium sp. GPK 1020','species'),(1566886,1763,'Mycobacterium sp. WCM 7299','species'),(1566887,35709,'Chusquea abietifolia','species'),(1566888,35709,'Chusquea albilanata','species'),(1566889,35709,'Chusquea gracilis','species'),(1566890,35709,'Chusquea leptophylla','species'),(1566891,35709,'Chusquea longispiculata','species'),(1566892,35709,'Chusquea maclurei','species'),(1566893,35709,'Chusquea microphylla','species'),(1566894,35709,'Chusquea mimosa','species'),(1566895,1566894,'Chusquea mimosa subsp. australis','subspecies'),(1566896,35709,'Chusquea montana','species'),(1566897,35709,'Chusquea mulleri','species'),(1566898,35709,'Chusquea perotensis','species'),(1566899,35709,'Chusquea pittieri','species'),(1566900,35709,'Chusquea scabra','species'),(1566901,35709,'Chusquea tenella','species'),(1566902,35709,'Chusquea uliginosa','species'),(1566903,35709,'Chusquea uniflora','species'),(1566904,17075,'Comesperma polygaloides','species'),(1566905,13659,'Ruellia abbreviata','species'),(1566906,13659,'Ruellia antiquorum','species'),(1566907,13659,'Ruellia bignoniiflora','species'),(1566908,13659,'Ruellia boranica','species'),(1566909,13659,'Ruellia brandbergensis','species'),(1566910,13659,'Ruellia sp. \'brandegei\'','species'),(1566911,13659,'Ruellia capitata','species'),(1566912,13659,'Ruellia cearensis','species'),(1566913,13659,'Ruellia cernua','species'),(1566914,13659,'Ruellia chariessa','species'),(1566915,13659,'Ruellia chrysantha','species'),(1566916,13659,'Ruellia curviflora','species'),(1566917,13659,'Ruellia davisiorum','species'),(1566918,13659,'Ruellia exilis','species'),(1566919,13659,'Ruellia filicalyx','species'),(1566920,13659,'Ruellia glischrocalyx','species'),(1566921,13659,'Ruellia intermedia','species'),(1566922,13659,'Ruellia japurensis','species'),(1566923,440988,'Ruellia macrophylla var. lutea','varietas'),(1566924,13659,'Ruellia noctiflora','species'),(1566925,13659,'Ruellia nocturna','species'),(1566926,13659,'Ruellia nummularia','species'),(1566927,13659,'Ruellia occidentalis','species'),(1566928,13659,'Ruellia ovalifolia','species'),(1566929,13659,'Ruellia parryi','species'),(1566930,13659,'Ruellia pereducta','species'),(1566931,13659,'Ruellia rusbyi','species'),(1566932,13659,'Ruellia siraensis','species'),(1566933,13659,'Ruellia sp. 17 s.n.','species'),(1566934,13659,'Ruellia sp. 21 Daniel 11053','species'),(1566935,13659,'Ruellia sp. 22 Daniel 10632','species'),(1566936,13659,'Ruellia sp. 24 Daniel 10625','species'),(1566938,914,'Nitrosomonas sp. HKU1','species'),(1566939,914,'Nitrosomonas sp. HKU10','species'),(1566940,914,'Nitrosomonas sp. HKU11','species'),(1566941,914,'Nitrosomonas sp. HKU12','species'),(1566942,914,'Nitrosomonas sp. HKU13','species'),(1566943,914,'Nitrosomonas sp. HKU14','species'),(1566944,914,'Nitrosomonas sp. HKU15','species'),(1566945,914,'Nitrosomonas sp. HKU16','species'),(1566946,914,'Nitrosomonas sp. HKU17','species'),(1566947,914,'Nitrosomonas sp. HKU18','species'),(1566948,914,'Nitrosomonas sp. HKU19','species'),(1566949,914,'Nitrosomonas sp. HKU2','species'),(1566950,914,'Nitrosomonas sp. HKU20','species'),(1566951,914,'Nitrosomonas sp. HKU21','species'),(1566952,914,'Nitrosomonas sp. HKU3','species'),(1566953,914,'Nitrosomonas sp. HKU4','species'),(1566954,914,'Nitrosomonas sp. HKU5','species'),(1566955,914,'Nitrosomonas sp. HKU6','species'),(1566956,914,'Nitrosomonas sp. HKU7','species'),(1566957,914,'Nitrosomonas sp. HKU8','species'),(1566958,914,'Nitrosomonas sp. HKU9','species'),(1566959,35798,'Nitrosospira sp. YKU1','species'),(1566960,35798,'Nitrosospira sp. YKU10','species'),(1566961,35798,'Nitrosospira sp. YKU11','species'),(1566962,35798,'Nitrosospira sp. YKU13','species'),(1566963,35798,'Nitrosospira sp. YKU14','species'),(1566964,35798,'Nitrosospira sp. YKU15','species'),(1566965,35798,'Nitrosospira sp. YKU16','species'),(1566966,35798,'Nitrosospira sp. YKU17','species'),(1566967,35798,'Nitrosospira sp. YKU18','species'),(1566968,35798,'Nitrosospira sp. YKU19','species'),(1566969,35798,'Nitrosospira sp. YKU2','species'),(1566970,35798,'Nitrosospira sp. YKU20','species'),(1566971,35798,'Nitrosospira sp. YKU21','species'),(1566972,35798,'Nitrosospira sp. YKU22','species'),(1566973,35798,'Nitrosospira sp. YKU23','species'),(1566974,35798,'Nitrosospira sp. YKU24','species'),(1566975,35798,'Nitrosospira sp. YKU25','species'),(1566976,35798,'Nitrosospira sp. YKU26','species'),(1566977,35798,'Nitrosospira sp. YKU27','species'),(1566978,35798,'Nitrosospira sp. YKU28','species'),(1566979,35798,'Nitrosospira sp. YKU29','species'),(1566980,35798,'Nitrosospira sp. YKU3','species'),(1566981,35798,'Nitrosospira sp. YKU4','species'),(1566982,35798,'Nitrosospira sp. YKU5','species'),(1566983,35798,'Nitrosospira sp. YKU6','species'),(1566984,35798,'Nitrosospira sp. YKU7','species'),(1566985,35798,'Nitrosospira sp. YKU8','species'),(1566986,35798,'Nitrosospira sp. YKU9','species'),(1566987,89936,'Polyporales sp. \'Kusaghizi\'','species'),(1566990,196894,'Streptococcus phage SpSL1','species'),(1566991,13659,'Ruellia togoensis','species'),(1566992,1073,'Rhodopseudomonas sp. PSB-B','species'),(1566993,196896,'Arthrobacter phage vB_ArtM-ArV1','species'),(1566994,196896,'Mycobacterium phage ZygoTaiga','species'),(1566995,481851,'Pseudomonas phage YH6','species'),(1566996,34474,'Fomitopsis durescens','species'),(1566997,34474,'Fomitopsis cystidiata','species'),(1566998,34474,'Fomitopsis fragilis','species'),(1566999,766728,'Meyerozyma sp. S8CF-18','species'),(1567000,766728,'Meyerozyma sp. S8SB-2','species'),(1567001,766728,'Meyerozyma sp. SKSB-3','species'),(1567002,766728,'Meyerozyma sp. SKSF-28','species'),(1567003,766728,'Meyerozyma sp. YGCA-7','species'),(1567004,196894,'Siphoviridae phage YD-2008.s','species'),(1567005,196894,'Mycobacterium phage MiaZeal','species'),(1567006,352888,'Enterobacteria phage DT57C','species'),(1567007,352888,'Enterobacteria phage DT571/2','species'),(1567008,4504,'Coix aquatica x Coix lacryma-jobi','species'),(1567009,12333,'Clostridium phage phiCT19406A','species'),(1567010,12333,'Clostridium phage phiCT19406B','species'),(1567011,12333,'Clostridium phage phiCT19406C','species'),(1567012,12333,'Clostridium phage phiCT453A','species'),(1567013,12333,'Clostridium phage phiCT453B','species'),(1567014,12333,'Clostridium phage phiCT9441A','species'),(1567015,12333,'Clostridium phage phiCTC2A','species'),(1567016,12333,'Clostridium phage phiCTC2B','species'),(1567017,42336,'Bidens discoidea','species'),(1567018,13448,'Coreopsis sp. Johnson 10239a','species'),(1567019,13449,'Coreopsis grandiflora var. inclinata','varietas'),(1567020,159666,'Coreopsis lanceolata var. villosa','varietas'),(1567021,51337,'Jaculus jaculus hirtipes','subspecies'),(1567022,483265,'Enterobacteria phage SfMu','species'),(1567023,13659,'Ruellia marlothii','species'),(1567024,1386,'Bacillus sp. Ht-q6','species'),(1567025,196896,'Salmonella phage HB-2014','species'),(1567026,329380,'Enterobacteria phage vB_EcoM_VR5','species'),(1567027,329380,'Enterobacteria phage vB_EcoM_VR20','species'),(1567028,329380,'Enterobacteria phage vB_EcoM_VR25','species'),(1567029,329380,'Enterobacteria phage vB_EcoM_VR26','species'),(1567030,1386,'Bacillus sp. LTW29','species'),(1567031,1386,'Bacillus sp. MN13','species'),(1567032,544,'Citrobacter sp. MN11','species'),(1567033,544,'Citrobacter sp. MN46','species'),(1567034,1386,'Bacillus sp. CCNP0028','species'),(1567035,1386,'Bacillus sp. CCNP0029','species'),(1567036,1386,'Bacillus sp. CCNP0034','species'),(1567037,1386,'Bacillus sp. CCNP0035','species'),(1567038,1386,'Bacillus sp. CCNP0036','species'),(1567039,41275,'Brevundimonas sp. CCNP0027','species'),(1567040,286,'Pseudomonas sp. CCNP0031','species'),(1567041,286,'Pseudomonas sp. CCNP0033','species'),(1567042,83618,'Pseudoxanthomonas sp. CCNP0032','species'),(1567043,108394,'Hyssopus pallidus','species'),(1567044,274285,'Mastrus ridibundus','species'),(1567045,266248,'Perilampus tristis','species'),(1567046,144479,'Trichomma enecator','species'),(1567047,140500,'Lobata sp. V WRF-2014','species'),(1567048,1303914,'Ctenophora sp. B WRF-2014','species'),(1567049,1303914,'Ctenophora sp. C WRF-2014','species'),(1567050,1303914,'Ctenophora sp. N1 WRF-2014','species'),(1567051,1303914,'Ctenophora sp. N2 WRF-2014','species'),(1567052,1303914,'Ctenophora sp. T WRF-2014','species'),(1567053,1303914,'Ctenophora sp. W WRF-2014','species'),(1567054,356439,'Endomyzostoma scotia','species'),(1567055,124868,'Hypomyzostoma jasoni','species'),(1567056,124868,'Hypomyzostoma jonathoni','species'),(1567057,1461652,'Veronica x lackschewitzii','species'),(1567058,74693,'Veronica anagallis-aquatica subsp. lysimachioides','subspecies'),(1567059,74693,'Veronica anagallis-aquatica subsp. michauxii','subspecies'),(1567060,74693,'Veronica anagallis-aquatica subsp. oxycarpa','subspecies'),(1567061,202411,'Veronica anagalloides subsp. anagalloides','subspecies'),(1567063,165328,'Veronica beccabunga subsp. abscondita','subspecies'),(1567064,165328,'Veronica beccabunga subsp. muscosa','subspecies'),(1567065,39418,'Veronica catenata var. catenata','varietas'),(1567066,495258,'Veronica scardica subsp. africana','subspecies'),(1567067,1461746,'Veronica sp. Rechinger 36613','species'),(1567068,1461746,'Veronica sp. Jaroslav 613771','species'),(1567069,1461652,'Veronica poljensis','species'),(1567070,1461652,'Veronica beccabungoides','species'),(1567071,85249,'Pouteria grandiflora','species'),(1567072,3087,'Scenedesmus SDEC-12','species'),(1567073,222,'Achromobacter sp. As32','species'),(1567074,12916,'Acidovorax sp. As57','species'),(1567075,469,'Acinetobacter sp. As58','species'),(1567076,1663,'Arthrobacter sp. MSI1','species'),(1567077,1663,'Arthrobacter sp. MSI2','species'),(1567078,1663,'Arthrobacter sp. MSI5','species'),(1567079,32008,'Burkholderia sp. S9I1','species'),(1567080,32008,'Burkholderia sp. S9I6','species'),(1567081,59732,'Chryseobacterium sp. Zn1','species'),(1567082,237,'Flavobacterium sp. As59','species'),(1567083,242605,'Luteibacter sp. MSI3','species'),(1567084,407,'Methylobacterium sp. Cd7','species'),(1567085,33882,'Microbacterium sp. As56','species'),(1567086,33882,'Microbacterium sp. Zn10','species'),(1567087,33882,'Microbacterium sp. Zn9','species'),(1567088,84567,'Pedobacter sp. MSI4','species'),(1567089,286,'Pseudomonas sp. As35','species'),(1567090,286,'Pseudomonas sp. As37','species'),(1567091,286,'Pseudomonas sp. As39','species'),(1567092,286,'Pseudomonas sp. As510','species'),(1567093,286,'Pseudomonas sp. Cd3','species'),(1567094,286,'Pseudomonas sp. Zn5','species'),(1567095,1827,'Rhodococcus sp. S9I4','species'),(1567096,1279,'Staphylococcus sp. MSI7','species'),(1567097,40323,'Stenotrophomonas sp. Zn8','species'),(1567098,1883,'Streptomyces sp. MSI6','species'),(1567099,1883,'Streptomyces sp. S9I10','species'),(1567100,2060,'Tsukamurella sp. S9I3','species'),(1567101,2060,'Tsukamurella sp. S9I5','species'),(1567102,34072,'Variovorax sp. Zn4','species'),(1567103,34072,'Variovorax sp. Zn6','species'),(1567104,3653,'Citrullus amarus','species'),(1567105,3653,'Citrullus caffer','species'),(1567106,44249,'Paenibacillus sp. H9','species'),(1567107,44249,'Paenibacillus sp. Y24','species'),(1567108,1379908,'Rufibacter sp. H359','species'),(1567109,63265,'Sporisorium sp. SAM20','species'),(1567110,63265,'Sporisorium sp. SAM21','species'),(1567111,75735,'Starmerella sp. SAM09','species'),(1567112,32132,'Odontosoria alutacea','species'),(1567113,40411,'Chrysosporium sp. VC-2014','species'),(1567114,5598,'Alternaria sp. DY31-W1304-MS14','species'),(1567115,5052,'Aspergillus sp. DY31-D66','species'),(1567116,5052,'Aspergillus sp. DY31-D68','species'),(1567117,5506,'Fusarium sp. DY31-W1304-MS10','species'),(1567118,5506,'Fusarium sp. DY31-W1304-MS11','species'),(1567119,5506,'Fusarium sp. DY31-W1304-MS16','species'),(1567120,5506,'Fusarium sp. DY31-W1304-MS2','species'),(1567121,5506,'Fusarium sp. DY31-W1304-MS3','species'),(1567122,766728,'Meyerozyma sp. DY31-W1304-MS4','species'),(1567123,766728,'Meyerozyma sp. MA1303-BS1','species'),(1567124,766728,'Meyerozyma sp. MA1303-BS2','species'),(1567125,5073,'Penicillium sp. DY31-D69','species'),(1567126,5073,'Penicillium sp. DY31-W1304-MS15','species'),(1567127,40657,'Plectosphaerella sp. DY31-W1304-MS5','species'),(1567128,284134,'Sarocladium sp. DY31-W1304-MS8','species'),(1567129,284134,'Sarocladium sp. DY31-W1304-MS9','species'),(1567130,284134,'Sarocladium sp. DY31-W1305-MS1','species'),(1567131,284134,'Sarocladium sp. DY31-W1305-MS2','species'),(1567132,159075,'Acremonium sp. DY31-W1304-MS1','species'),(1567133,159075,'Acremonium sp. DY31-W1304-MS13','species'),(1567134,119210,'Influenza A virus (A/swine/Iowa/A01565921/2014(H3N2))','no rank'),(1567135,119210,'Influenza A virus (A/swine/Nebraska/A01565950/2014(H3N2))','no rank'),(1567136,114727,'Influenza A virus (A/swine/Minnesota/A01566017/2014(H1N1))','no rank'),(1567137,106841,'Cryptococcus sp. DY31-W1304-WS1','species'),(1567138,286,'Pseudomonas sp. SAM1','species'),(1567139,5133,'Nectria sp. DY31-W1304-MS12','species'),(1567140,114728,'Influenza A virus (A/swine/Minnesota/A01566110/2014(H1N2))','no rank'),(1567141,165791,'Rhodotorula sp. DY31-W1304-MS7','species'),(1567142,5533,'Rhodotorula sp. DY31-W1304-MS6','species'),(1567143,5531,'Myrothecium sp. INBio_4504N','species'),(1567144,5531,'Myrothecium sp. INBio_4515I','species'),(1567145,106122,'Capillaster cf. multiradiatus MMS-2014','species'),(1567146,54360,'Rallus obsoletus','species'),(1567147,1567146,'Rallus obsoletus levipes','subspecies'),(1567148,1567146,'Rallus obsoletus yumanensis','subspecies'),(1567149,54360,'Rallus crepitans','species'),(1567150,54361,'Rallus longirostris phelpsi','subspecies'),(1567151,29278,'Cloning vector pTcHS-Nluc/Orange-G/Zr','species'),(1567152,1155069,'Nitokra sp. 1 SJBC-2014','species'),(1567153,1155069,'Nitokra sp. 2 SJBC-2014','species'),(1567154,54361,'Rallus longirostris cypereti','subspecies'),(1567155,1567149,'Rallus crepitans leucophaeus','subspecies'),(1567156,1567149,'Rallus crepitans crepitans','subspecies'),(1567157,1567149,'Rallus crepitans waynei','subspecies'),(1567158,1567149,'Rallus crepitans coryi','subspecies'),(1567159,29859,'Hypocrea poronioidea','species'),(1567160,1567149,'Rallus crepitans insularum','subspecies'),(1567161,1567149,'Rallus crepitans scottii','subspecies'),(1567162,279959,'Rallus elegans ramsdeni','subspecies'),(1567163,468260,'Pachycoris','genus'),(1567164,1567163,'Pachycoris torridus','species'),(1567165,279959,'Rallus elegans elegans','subspecies'),(1567166,54360,'Rallus tenuirostris','species'),(1567167,1567149,'Rallus crepitans caribaeus','subspecies'),(1567168,1567149,'Rallus crepitans saturatus','subspecies'),(1567169,13398,'Carex sp. JS-2014','species'),(1567170,156759,'Rallus limicola limicola','subspecies'),(1567171,1567146,'Rallus obsoletus beldingi','subspecies'),(1567172,547,'Enterobacter sp. CQ-4','species'),(1567173,1279,'Staphylococcus sp. CQ-6','species'),(1567174,1567146,'Rallus obsoletus rhizophorae','subspecies'),(1567176,58113,'Glycomyces sp. TRM 45198','species'),(1567177,12916,'Acidovorax sp. DP_00020','species'),(1567178,12916,'Acidovorax sp. DP_00051','species'),(1567179,12916,'Acidovorax sp. DP_00075','species'),(1567180,2040,'Aeromicrobium sp. MOLA 1538','species'),(1567181,357,'Agrobacterium sp. DP_00062','species'),(1567182,33877,'Agromyces sp. DP_00092','species'),(1567183,33877,'Agromyces sp. MOLA 1441','species'),(1567184,33877,'Agromyces sp. MOLA 1513','species'),(1567185,33877,'Agromyces sp. MOLA 1515','species'),(1567186,33877,'Agromyces sp. MOLA 1570','species'),(1567187,33877,'Agromyces sp. MOLA 1597','species'),(1567188,33877,'Agromyces sp. MOLA 1598','species'),(1567189,33877,'Agromyces sp. MOLA 1601','species'),(1567190,33807,'Alphaproteobacteria bacterium MOLA 1415','species'),(1567191,33807,'Alphaproteobacteria bacterium MOLA 1416','species'),(1567192,33807,'Alphaproteobacteria bacterium MOLA 1504','species'),(1567193,33807,'Alphaproteobacteria bacterium MOLA 1505','species'),(1567194,33807,'Alphaproteobacteria bacterium MOLA 1507','species'),(1567195,33807,'Alphaproteobacteria bacterium MOLA 1510','species'),(1567196,33807,'Alphaproteobacteria bacterium MOLA 1511','species'),(1567197,197483,'Bacillaceae bacterium MOLA 1419','species'),(1567198,197483,'Bacillaceae bacterium MOLA 1540','species'),(1567199,1526609,'Bacilli bacterium DP_00016','species'),(1567200,1526609,'Bacilli bacterium DP_00024','species'),(1567201,1526609,'Bacilli bacterium DP_00053','species'),(1567202,1526609,'Bacilli bacterium DP_00054','species'),(1567203,1526609,'Bacilli bacterium DP_00087','species'),(1567204,1526609,'Bacilli bacterium DP_00088','species'),(1567205,1526609,'Bacilli bacterium DP_00097','species'),(1567206,1386,'Bacillus sp. MOLA 1422','species'),(1567207,1386,'Bacillus sp. MOLA 1423','species'),(1567208,1386,'Bacillus sp. MOLA 1426','species'),(1567209,1696,'Brevibacterium sp. MOLA 1435','species'),(1567210,75,'Caulobacter sp. DP_00018','species'),(1567211,75,'Caulobacter sp. DP_00072','species'),(1567212,75,'Caulobacter sp. DP_00073','species'),(1567213,185258,'Cellulomonadaceae bacterium MOLA 1447','species'),(1567214,185258,'Cellulomonadaceae bacterium MOLA 1512','species'),(1567215,185258,'Cellulomonadaceae bacterium MOLA 1526','species'),(1567216,185258,'Cellulomonadaceae bacterium MOLA 1527','species'),(1567217,185258,'Cellulomonadaceae bacterium MOLA 1528','species'),(1567218,185258,'Cellulomonadaceae bacterium MOLA 1533','species'),(1567219,185258,'Cellulomonadaceae bacterium MOLA 1534','species'),(1567220,185258,'Cellulomonadaceae bacterium MOLA 1536','species'),(1567221,185258,'Cellulomonadaceae bacterium MOLA 1537','species'),(1567222,185258,'Cellulomonadaceae bacterium MOLA 1546','species'),(1567223,185258,'Cellulomonadaceae bacterium MOLA 1549','species'),(1567224,185258,'Cellulomonadaceae bacterium MOLA 1554','species'),(1567225,185258,'Cellulomonadaceae bacterium MOLA 1555','species'),(1567226,185258,'Cellulomonadaceae bacterium MOLA 1558','species'),(1567227,185258,'Cellulomonadaceae bacterium MOLA 1559','species'),(1567228,185258,'Cellulomonadaceae bacterium MOLA 1560','species'),(1567229,185258,'Cellulomonadaceae bacterium MOLA 1563','species'),(1567230,185258,'Cellulomonadaceae bacterium MOLA 1574','species'),(1567231,185258,'Cellulomonadaceae bacterium MOLA 1576','species'),(1567232,185258,'Cellulomonadaceae bacterium MOLA 1585','species'),(1567233,185258,'Cellulomonadaceae bacterium MOLA 1592','species'),(1567234,185258,'Cellulomonadaceae bacterium MOLA 1595','species'),(1567235,185258,'Cellulomonadaceae bacterium MOLA 1602','species'),(1567236,185258,'Cellulomonadaceae bacterium MOLA 1616','species'),(1567237,157920,'Cellulosimicrobium sp. MOLA 1450','species'),(1567238,157920,'Cellulosimicrobium sp. MOLA 1519','species'),(1567239,157920,'Cellulosimicrobium sp. MOLA 1520','species'),(1567240,157920,'Cellulosimicrobium sp. MOLA 1544','species'),(1567241,157920,'Cellulosimicrobium sp. MOLA 1553','species'),(1567242,157920,'Cellulosimicrobium sp. MOLA 1561','species'),(1567243,157920,'Cellulosimicrobium sp. MOLA 1572','species'),(1567244,157920,'Cellulosimicrobium sp. MOLA 1573','species'),(1567245,59732,'Chryseobacterium sp. DP_00041','species'),(1567246,59732,'Chryseobacterium sp. DP_00042','species'),(1567247,59732,'Chryseobacterium sp. DP_00061','species'),(1567248,83494,'Comamonadaceae bacterium DP_00080','species'),(1567249,2034,'Curtobacterium sp. MOLA 1589','species'),(1567250,517744,'Erythrobacteraceae bacterium MOLA 1417','species'),(1567251,517744,'Erythrobacteraceae bacterium MOLA 1429','species'),(1567252,517744,'Erythrobacteraceae bacterium MOLA 1430','species'),(1567253,517744,'Erythrobacteraceae bacterium MOLA 1431','species'),(1567254,517744,'Erythrobacteraceae bacterium MOLA 1449','species'),(1567255,517744,'Erythrobacteraceae bacterium MOLA 1456','species'),(1567256,517744,'Erythrobacteraceae bacterium MOLA 1460','species'),(1567257,517744,'Erythrobacteraceae bacterium MOLA 1461','species'),(1567258,517744,'Erythrobacteraceae bacterium MOLA 1462','species'),(1567259,517744,'Erythrobacteraceae bacterium MOLA 1506','species'),(1567260,2053,'Gordonia sp. MOLA 1531','species'),(1567261,2053,'Gordonia sp. MOLA 1582','species'),(1567262,2053,'Gordonia sp. MOLA 1583','species'),(1567263,2053,'Gordonia sp. MOLA 1586','species'),(1567264,2053,'Gordonia sp. MOLA 1587','species'),(1567265,2053,'Gordonia sp. MOLA 1591','species'),(1567266,2053,'Gordonia sp. MOLA 1593','species'),(1567267,254250,'Isoptericola sp. MOLA 1517','species'),(1567268,254250,'Isoptericola sp. MOLA 1518','species'),(1567269,254250,'Isoptericola sp. MOLA 1532','species'),(1567270,254250,'Isoptericola sp. MOLA 1605','species'),(1567271,29580,'Janthinobacterium sp. DP_00022','species'),(1567272,29580,'Janthinobacterium sp. DP_00043','species'),(1567273,29580,'Janthinobacterium sp. DP_00093','species'),(1567274,70994,'Lewinella sp. MOLA 1497','species'),(1567275,33882,'Microbacterium sp. MOLA 1486','species'),(1567276,33882,'Microbacterium sp. MOLA 1503','species'),(1567277,33882,'Microbacterium sp. MOLA 1508','species'),(1567278,33882,'Microbacterium sp. MOLA 1524','species'),(1567279,33882,'Microbacterium sp. MOLA 1525','species'),(1567280,33882,'Microbacterium sp. MOLA 1541','species'),(1567281,33882,'Microbacterium sp. MOLA 1545','species'),(1567282,33882,'Microbacterium sp. MOLA 1548','species'),(1567283,33882,'Microbacterium sp. MOLA 1550','species'),(1567284,33882,'Microbacterium sp. MOLA 1556','species'),(1567285,33882,'Microbacterium sp. MOLA 1562','species'),(1567286,33882,'Microbacterium sp. MOLA 1564','species'),(1567287,33882,'Microbacterium sp. MOLA 1566','species'),(1567288,33882,'Microbacterium sp. MOLA 1567','species'),(1567289,33882,'Microbacterium sp. MOLA 1571','species'),(1567290,33882,'Microbacterium sp. MOLA 1590','species'),(1567291,33882,'Microbacterium sp. MOLA 1606','species'),(1567292,85329,'Micrococcaceae bacterium DP_00044','species'),(1567293,85329,'Micrococcaceae bacterium DP_00082','species'),(1567294,85329,'Micrococcaceae bacterium MOLA 1489','species'),(1567295,1763,'Mycobacterium sp. MOLA 1588','species'),(1567296,1817,'Nocardia sp. DP_00094','species'),(1567297,1817,'Nocardia sp. DP_00095','species'),(1567298,116532,'Nocardioidaceae bacterium MOLA 1433','species'),(1567299,116532,'Nocardioidaceae bacterium MOLA 1434','species'),(1567300,116532,'Nocardioidaceae bacterium MOLA 1446','species'),(1567301,116532,'Nocardioidaceae bacterium MOLA 1448','species'),(1567302,116532,'Nocardioidaceae bacterium MOLA 1521','species'),(1567303,116532,'Nocardioidaceae bacterium MOLA 1522','species'),(1567304,116532,'Nocardioidaceae bacterium MOLA 1523','species'),(1567305,116532,'Nocardioidaceae bacterium MOLA 1557','species'),(1567306,116532,'Nocardioidaceae bacterium MOLA 1599','species'),(1567307,116532,'Nocardioidaceae bacterium MOLA 1607','species'),(1567308,119059,'Oxalobacteraceae bacterium DP_00060','species'),(1567309,265,'Paracoccus sp. MOLA 1437','species'),(1567310,265,'Paracoccus sp. MOLA 1438','species'),(1567311,265,'Paracoccus sp. MOLA 1439','species'),(1567312,265,'Paracoccus sp. MOLA 1500','species'),(1567313,84567,'Pedobacter sp. DP_00002','species'),(1567314,84567,'Pedobacter sp. DP_00066','species'),(1567315,20,'Phenylobacterium sp. MOLA 1551','species'),(1567316,102274,'Phyllobacteriaceae bacterium MOLA 1529','species'),(1567317,1372,'Planococcus sp. MOLA 1413','species'),(1567318,1372,'Planococcus sp. MOLA 1414','species'),(1567319,305063,'Promicromonosporaceae bacterium MOLA 1580','species'),(1567320,286,'Pseudomonas sp. DP_00003','species'),(1567321,286,'Pseudomonas sp. DP_00011','species'),(1567322,286,'Pseudomonas sp. DP_00013','species'),(1567323,286,'Pseudomonas sp. DP_00029','species'),(1567324,286,'Pseudomonas sp. DP_00030','species'),(1567325,286,'Pseudomonas sp. DP_00032','species'),(1567326,286,'Pseudomonas sp. DP_00033','species'),(1567327,286,'Pseudomonas sp. DP_00038','species'),(1567328,286,'Pseudomonas sp. DP_00045','species'),(1567329,286,'Pseudomonas sp. DP_00046','species'),(1567330,286,'Pseudomonas sp. DP_00047','species'),(1567331,286,'Pseudomonas sp. DP_00048','species'),(1567332,286,'Pseudomonas sp. DP_00049','species'),(1567333,286,'Pseudomonas sp. DP_00052','species'),(1567334,286,'Pseudomonas sp. DP_00058','species'),(1567335,286,'Pseudomonas sp. DP_00069','species'),(1567336,286,'Pseudomonas sp. DP_00070','species'),(1567337,286,'Pseudomonas sp. DP_00071','species'),(1567338,286,'Pseudomonas sp. DP_00074','species'),(1567339,286,'Pseudomonas sp. DP_00079','species'),(1567340,286,'Pseudomonas sp. DP_00081','species'),(1567341,286,'Pseudomonas sp. DP_00083','species'),(1567342,58840,'Rhodobacteraceae bacterium MOLA 1436','species'),(1567343,58840,'Rhodobacteraceae bacterium MOLA 1440','species'),(1567344,58840,'Rhodobacteraceae bacterium MOLA 1442','species'),(1567345,58840,'Rhodobacteraceae bacterium MOLA 1443','species'),(1567346,58840,'Rhodobacteraceae bacterium MOLA 1457','species'),(1567347,58840,'Rhodobacteraceae bacterium MOLA 1458','species'),(1567348,58840,'Rhodobacteraceae bacterium MOLA 1466','species'),(1567349,58840,'Rhodobacteraceae bacterium MOLA 1494','species'),(1567350,58840,'Rhodobacteraceae bacterium MOLA 1495','species'),(1567351,58840,'Rhodobacteraceae bacterium MOLA 1498','species'),(1567352,58840,'Rhodobacteraceae bacterium MOLA 1499','species'),(1567353,58840,'Rhodobacteraceae bacterium MOLA 1502','species'),(1567354,1827,'Rhodococcus sp. DP_00025','species'),(1567355,1835,'Saccharopolyspora sp. MOLA 1487','species'),(1567356,1835,'Saccharopolyspora sp. MOLA 1509','species'),(1567357,122612,'Sphingomonadaceae bacterium MOLA 1451','species'),(1567358,122612,'Sphingomonadaceae bacterium MOLA 1452','species'),(1567359,122612,'Sphingomonadaceae bacterium MOLA 1453','species'),(1567360,122612,'Sphingomonadaceae bacterium MOLA 1454','species'),(1567361,122612,'Sphingomonadaceae bacterium MOLA 1455','species'),(1567362,122612,'Sphingomonadaceae bacterium MOLA 1463','species'),(1567363,122612,'Sphingomonadaceae bacterium MOLA 1464','species'),(1567364,122612,'Sphingomonadaceae bacterium MOLA 1465','species'),(1567365,122612,'Sphingomonadaceae bacterium MOLA 1496','species'),(1567366,122612,'Sphingomonadaceae bacterium MOLA 1501','species'),(1567367,122612,'Sphingomonadaceae bacterium MOLA 1514','species'),(1567368,13687,'Sphingomonas sp. DP_00004','species'),(1567369,13687,'Sphingomonas sp. DP_00005','species'),(1567370,13687,'Sphingomonas sp. DP_00006','species'),(1567371,13687,'Sphingomonas sp. DP_00007','species'),(1567372,13687,'Sphingomonas sp. DP_00023','species'),(1567373,1883,'Streptomyces sp. DP_00001','species'),(1567374,1883,'Streptomyces sp. DP_00015','species'),(1567375,1883,'Streptomyces sp. DP_00063','species'),(1567376,1883,'Streptomyces sp. DP_00085','species'),(1567377,1883,'Streptomyces sp. MOLA 1405','species'),(1567378,1883,'Streptomyces sp. MOLA 1406','species'),(1567379,1883,'Streptomyces sp. MOLA 1408','species'),(1567380,1883,'Streptomyces sp. MOLA 1420','species'),(1567381,1883,'Streptomyces sp. MOLA 1421','species'),(1567382,1883,'Streptomyces sp. MOLA 1425','species'),(1567383,1883,'Streptomyces sp. MOLA 1427','species'),(1567384,1883,'Streptomyces sp. MOLA 1484','species'),(1567385,1883,'Streptomyces sp. MOLA 1488','species'),(1567386,1883,'Streptomyces sp. MOLA 1493','species'),(1567387,1883,'Streptomyces sp. MOLA 1578','species'),(1567388,1883,'Streptomyces sp. MOLA 1579','species'),(1567389,1883,'Streptomyces sp. MOLA 1596','species'),(1567390,1883,'Streptomyces sp. MOLA 1600','species'),(1567391,1883,'Streptomyces sp. MOLA 1603','species'),(1567392,1883,'Streptomyces sp. MOLA 1610','species'),(1567393,1883,'Streptomyces sp. MOLA 1611','species'),(1567394,1883,'Streptomyces sp. MOLA 1612','species'),(1567395,1883,'Streptomyces sp. MOLA 1614','species'),(1567396,1883,'Streptomyces sp. MOLA 1615','species'),(1567397,234292,'Streptomycetaceae bacterium MOLA 1492','species'),(1567398,234292,'Streptomycetaceae bacterium MOLA 1516','species'),(1567399,234292,'Streptomycetaceae bacterium MOLA 1617','species'),(1567400,237,'Flavobacterium sp. PVL07','species'),(1567401,237,'Flavobacterium sp. PVR09','species'),(1567402,237,'Flavobacterium sp. PVS08','species'),(1567403,699180,'unclassified Dinovernavirus','no rank'),(1567404,1567403,'Fako virus','species'),(1567420,102796,'Influenza A virus (A/chicken/Anhui/1/2008(H9N2))','no rank'),(1567436,47718,'Cobitis avicennae','species'),(1567437,47718,'Cobitis faridpaki','species'),(1567438,47718,'Cobitis keyvani','species'),(1567439,47718,'Cobitis satunini','species'),(1567440,88199,'Mugilogobius adeia','species'),(1567441,88199,'Mugilogobius cf. latifrons MFG-2014','species'),(1567442,88199,'Mugilogobius hitam','species'),(1567443,88199,'Mugilogobius latifrons','species'),(1567444,88199,'Mugilogobius lepidotus','species'),(1567445,88199,'Mugilogobius rexi','species'),(1567446,88199,'Mugilogobius sarasinorum','species'),(1567447,88199,'Mugilogobius sp. MFG-2014a','species'),(1567448,417298,'Oxynoemacheilus persa','species'),(1567449,417298,'Oxynoemacheilus tongiorgii','species'),(1567450,63457,'Rhinogobius sp. MFG-2014','species'),(1567451,196894,'Mycobacterium phage Phoxy','species'),(1567452,196894,'Mycobacterium phage Spike509','species'),(1567453,12333,'Lactobacillus phage LfeSau','species'),(1567454,36213,'Abudefduf conformis','species'),(1567455,12912,'Acanthurus reversus','species'),(1567456,37948,'Chaetodon declivis','species'),(1567457,80974,'Chromis abrupta','species'),(1567458,80974,'Chromis fatuhivae','species'),(1567459,80974,'Chromis flavapicis','species'),(1567460,80986,'Plectroglyphidodon sagmarius','species'),(1567461,274730,'Pseudogramma xantha','species'),(1567462,80992,'Stegastes aureus','species'),(1567463,80992,'Stegastes emeryi','species'),(1567464,638272,'Apogon lativittatus','species'),(1567465,196894,'Mycobacterium phage Chandler','species'),(1567466,196894,'Mycobacterium phage Alvin','species'),(1567467,196894,'Mycobacterium phage Cosmo','species'),(1567468,196894,'Mycobacterium phage Edtherson','species'),(1567469,196894,'Mycobacterium phage FluffyNinja','species'),(1567470,196894,'Mycobacterium phage Gadost','species'),(1567471,196894,'Mycobacterium phage Keshu','species'),(1567472,12333,'Mycobacterium phage Malithi','species'),(1567473,196894,'Mycobacterium phage Milly','species'),(1567474,196894,'Mycobacterium phage Pipsqueak','species'),(1567475,196894,'Mycobacterium phage Sbash','species'),(1567476,196894,'Mycobacterium phage Sigman','species'),(1567477,196894,'Mycobacterium phage Taurus','species'),(1567478,196894,'Mycobacterium phage Thor','species'),(1567479,196894,'Mycobacterium phage Treddle','species'),(1567481,5543,'Trichoderma sp. GS-2014a','species'),(1567482,5543,'Trichoderma sp. GS-2014b','species'),(1567483,196894,'Mycobacterium phage HamSlice','species'),(1567484,12333,'Lactobacillus phage LfeInf','species'),(1567485,196894,'Proteus phage pPM_01','species'),(1567486,196896,'Enterobacteria phage P88','species'),(1567487,12333,'Bacillus phage BalMu-1','species'),(1567489,1517838,'Chrysophlegma flavinucha','species'),(1567491,4783,'Phytophthora x serendipita','species'),(1567492,4711,'Calamus latifolius','species'),(1567493,1225079,'Calamus unifarius var. pentong','varietas'),(1567494,93306,'Plectocomia assamica','species'),(1567495,212718,'Symphalangus syndactylus lymphocryptovirus 1','species'),(1567496,29461,'Brucella suis bv. 3','no rank'),(1567497,150080,'Norovirus FJLY/2011009','no rank'),(1567498,150080,'Norovirus FJLY/2011011','no rank'),(1567499,150080,'Norovirus FJLY/2012005','no rank'),(1567500,150080,'Norovirus FJLY/2012006','no rank'),(1567501,29461,'Brucella suis bv. 4','no rank'),(1567502,29461,'Brucella suis bv. 5','no rank'),(1567503,235,'Brucella abortus bv. 5','no rank'),(1567504,235,'Brucella abortus bv. 6','no rank'),(1567505,235,'Brucella abortus bv. 9','no rank'),(1567506,10161,'Callistomys','genus'),(1567507,1567506,'Callistomys pictus','species'),(1567508,30644,'Mesocapromys','genus'),(1567509,1567508,'Mesocapromys angelcabrerai','species'),(1567510,1567508,'Mesocapromys auritus','species'),(1567511,1567508,'Mesocapromys melanurus','species'),(1567512,10161,'Carterodon','genus'),(1567513,1567512,'Carterodon sulcidens','species'),(1567514,34399,'Phomopsis sp. 3 MF-2014','species'),(1567515,5073,'Penicillium sp. UFMGCB4855','species'),(1567516,108853,'Cuscomys','genus'),(1567517,1567516,'Cuscomys ashaninka','species'),(1567518,696938,'Ramalodium sp. BG_L87074','species'),(1567519,10158,'Salinoctomys','genus'),(1567520,61881,'Tympanoctomys loschalchalerosorum','species'),(1567521,10161,'Diplomys','genus'),(1567522,1567521,'Diplomys labilis','species'),(1567523,10161,'Pattonomys','genus'),(1567524,1567523,'Pattonomys semivillosus','species'),(1567525,1567523,'Pattonomys occasius','species'),(1567532,1457643,'Myeloconis erumpens','species'),(1567533,1457643,'Myeloconis guyanensis','species'),(1567534,146305,'Porina aff. dolichophora MPN7B','species'),(1567535,146305,'Porina cryptostoma','species'),(1567536,146305,'Porina exasperatula','species'),(1567537,146305,'Porina heterospora','species'),(1567538,146305,'Porina sp. MPN70','species'),(1567539,5506,'Fusarium sp. ML-2014c','species'),(1567540,5506,'Fusarium sp. ML-2014d','species'),(1567541,5506,'Fusarium sp. ML-2014e','species'),(1567542,5506,'Fusarium sp. ML-2014g','species'),(1567543,5506,'Fusarium sp. ML-2014f','species'),(1567544,5506,'Fusarium sp. ML-2014i','species'),(1567545,5506,'Fusarium sp. ML-2014h','species'),(1567546,119997,'Chionographis koidzumiana','species'),(1567547,49674,'Trillium amabile','species'),(1567548,50545,'Trillium erectum var. album','varietas'),(1567549,120019,'Ypsilandra alpina','species'),(1567550,120019,'Ypsilandra yunnanensis','species'),(1567551,5543,'Trichoderma sp. GS-2014c','species'),(1567552,5543,'Trichoderma sp. GS-2014d','species'),(1567553,5543,'Trichoderma sp. GS-2014e','species'),(1567554,1386,'Bacillus sp. EGY-WC*Q5','species'),(1567555,1386,'Bacillus sp. EGY-WCS2','species'),(1567556,2745,'Halomonas sp. EGY-WCQ2','species'),(1567557,2745,'Halomonas sp. EGY-WCQ3','species'),(1567558,36922,'Diaporthe sp. 1308-05','species'),(1568057,89443,'fungal sp. E14401A','species'),(1568058,89443,'fungal sp. E14402A','species'),(1568059,89443,'fungal sp. E14403A','species'),(1568060,89443,'fungal sp. E14403B','species'),(1568061,89443,'fungal sp. E14403C','species'),(1568062,89443,'fungal sp. E14403G','species'),(1568063,89443,'fungal sp. E14403K','species'),(1568064,89443,'fungal sp. E14405A','species'),(1568065,89443,'fungal sp. E14405B','species'),(1568066,89443,'fungal sp. E14405C','species'),(1568067,89443,'fungal sp. E14408E','species'),(1568068,89443,'fungal sp. E14408F','species'),(1568069,89443,'fungal sp. E14409A','species'),(1568070,89443,'fungal sp. E14411A','species'),(1568071,89443,'fungal sp. E14413A','species'),(1568072,89443,'fungal sp. E14415A','species'),(1568073,89443,'fungal sp. E14415C','species'),(1568074,89443,'fungal sp. E14416A','species'),(1568075,89443,'fungal sp. E14417A','species'),(1568076,89443,'fungal sp. E14417D','species'),(1568077,89443,'fungal sp. E14418B','species'),(1568078,89443,'fungal sp. E14419A','species'),(1568079,89443,'fungal sp. E14419B','species'),(1568080,89443,'fungal sp. E14419C','species'),(1568081,89443,'fungal sp. E14419E','species'),(1568082,89443,'fungal sp. E14420A','species'),(1568083,89443,'fungal sp. E14421A','species'),(1568084,89443,'fungal sp. E14421B','species'),(1568085,89443,'fungal sp. E14421D','species'),(1568086,89443,'fungal sp. E14423A','species'),(1568087,89443,'fungal sp. E14423B','species'),(1568088,89443,'fungal sp. E14423D','species'),(1568089,89443,'fungal sp. E14423E','species'),(1568090,89443,'fungal sp. E14423F','species'),(1568091,89443,'fungal sp. E14423H','species'),(1568092,89443,'fungal sp. E14423I','species'),(1568093,89443,'fungal sp. E14423J','species'),(1568094,89443,'fungal sp. E14424A','species'),(1568095,89443,'fungal sp. E14424B','species'),(1568096,89443,'fungal sp. E14424D','species'),(1568097,89443,'fungal sp. E14424G','species'),(1568098,89443,'fungal sp. E14426A','species'),(1568099,89443,'fungal sp. E14426B','species'),(1568100,89443,'fungal sp. E14426C','species'),(1568101,89443,'fungal sp. E14426D','species'),(1568102,89443,'fungal sp. E14426F','species'),(1568103,89443,'fungal sp. E14427A','species'),(1568104,89443,'fungal sp. E14427B','species'),(1568105,89443,'fungal sp. E14427C','species'),(1568106,89443,'fungal sp. E14427G','species'),(1568107,89443,'fungal sp. E14428A','species'),(1568108,89443,'fungal sp. E14428B','species'),(1568109,89443,'fungal sp. E14428D','species'),(1568110,89443,'fungal sp. E14429A','species'),(1568111,89443,'fungal sp. E14429G','species'),(1568112,89443,'fungal sp. E14429I','species'),(1568113,89443,'fungal sp. E14504A','species'),(1568114,89443,'fungal sp. E14504B','species'),(1568115,89443,'fungal sp. E14504E','species'),(1568116,89443,'fungal sp. E14504I','species'),(1568117,89443,'fungal sp. E14504J','species'),(1568118,89443,'fungal sp. E14504K','species'),(1568119,89443,'fungal sp. E14505A','species'),(1568120,89443,'fungal sp. E14508A','species'),(1568121,89443,'fungal sp. E14508B','species'),(1568122,89443,'fungal sp. E14509A','species'),(1568123,89443,'fungal sp. E14510A','species'),(1568124,89443,'fungal sp. E14510C','species'),(1568125,89443,'fungal sp. E14510E','species'),(1568126,89443,'fungal sp. E14510G','species'),(1568127,89443,'fungal sp. E14511A','species'),(1568128,89443,'fungal sp. E14511B','species'),(1568129,89443,'fungal sp. E14511C','species'),(1568130,89443,'fungal sp. E14512A','species'),(1568131,89443,'fungal sp. E14512E','species'),(1568132,89443,'fungal sp. E14512F','species'),(1568133,89443,'fungal sp. E14512I','species'),(1568134,89443,'fungal sp. E14513A','species'),(1568135,89443,'fungal sp. E14514A','species'),(1568136,89443,'fungal sp. E14514B','species'),(1568137,89443,'fungal sp. E14514D','species'),(1568138,89443,'fungal sp. E14514E','species'),(1568139,89443,'fungal sp. E14514J','species'),(1568140,89443,'fungal sp. E14514L','species'),(1568141,89443,'fungal sp. E14515A','species'),(1568142,89443,'fungal sp. E14517A','species'),(1568143,89443,'fungal sp. E14517B','species'),(1568144,89443,'fungal sp. E14518A','species'),(1568145,89443,'fungal sp. E14518F','species'),(1568146,89443,'fungal sp. E14518G','species'),(1568147,89443,'fungal sp. E14520B','species'),(1568148,89443,'fungal sp. E14520D','species'),(1568149,89443,'fungal sp. E14520F','species'),(1568150,89443,'fungal sp. E14521C','species'),(1568151,89443,'fungal sp. E14521E','species'),(1568152,89443,'fungal sp. E14521G','species'),(1568153,89443,'fungal sp. E14521I','species'),(1568154,89443,'fungal sp. E14524A','species'),(1568155,89443,'fungal sp. E14524D','species'),(1568156,89443,'fungal sp. E14524F','species'),(1568157,89443,'fungal sp. E14524H','species'),(1568158,89443,'fungal sp. E14524I','species'),(1568159,89443,'fungal sp. E14524K','species'),(1568160,89443,'fungal sp. E14524L','species'),(1568161,89443,'fungal sp. E14524N','species'),(1568162,89443,'fungal sp. E14528A','species'),(1568163,89443,'fungal sp. E14528C','species'),(1568164,89443,'fungal sp. E14530A','species'),(1568165,89443,'fungal sp. E14530H','species'),(1568166,89443,'fungal sp. E14531C','species'),(1568167,89443,'fungal sp. E14531D','species'),(1568168,89443,'fungal sp. E14531E','species'),(1568169,89443,'fungal sp. E14531F','species'),(1568170,89443,'fungal sp. E14531J','species'),(1568171,89443,'fungal sp. E14532A','species'),(1568172,89443,'fungal sp. E14533A','species'),(1568173,89443,'fungal sp. E14602A','species'),(1568174,89443,'fungal sp. E14603A','species'),(1568175,89443,'fungal sp. E14604A','species'),(1568176,89443,'fungal sp. E14604D','species'),(1568177,89443,'fungal sp. E14604J','species'),(1568178,89443,'fungal sp. E14606A','species'),(1568179,89443,'fungal sp. E14606D','species'),(1568180,89443,'fungal sp. E14607F','species'),(1568181,89443,'fungal sp. E14608E','species'),(1568182,89443,'fungal sp. E14608G','species'),(1568183,89443,'fungal sp. E14609A','species'),(1568184,89443,'fungal sp. E14609B','species'),(1568185,89443,'fungal sp. E14614D','species'),(1568186,89443,'fungal sp. E14615A','species'),(1568187,89443,'fungal sp. E14616A','species'),(1568188,89443,'fungal sp. E14616E','species'),(1568189,89443,'fungal sp. E14616F','species'),(1568190,89443,'fungal sp. E14616G','species'),(1568191,89443,'fungal sp. E14617A','species'),(1568192,89443,'fungal sp. E14617C','species'),(1568193,89443,'fungal sp. E14617D','species'),(1568194,89443,'fungal sp. E14617E','species'),(1568195,89443,'fungal sp. E14618A','species'),(1568196,89443,'fungal sp. E14618B','species'),(1568197,89443,'fungal sp. E14618E','species'),(1568198,89443,'fungal sp. E14618F','species'),(1568199,89443,'fungal sp. E14619A','species'),(1568200,89443,'fungal sp. E14620D','species'),(1568201,89443,'fungal sp. E14621A','species'),(1568202,89443,'fungal sp. E14621G','species'),(1568203,89443,'fungal sp. E14622E','species'),(1568204,89443,'fungal sp. E14625A','species'),(1568205,89443,'fungal sp. E14625B','species'),(1568206,89443,'fungal sp. E14625C','species'),(1568207,89443,'fungal sp. E14626C','species'),(1568208,89443,'fungal sp. E14628A','species'),(1568209,89443,'fungal sp. E14628B','species'),(1568210,89443,'fungal sp. E14628C','species'),(1568211,89443,'fungal sp. E14631F','species'),(1568212,89443,'fungal sp. E14632G','species'),(1568213,89443,'fungal sp. E14701A','species'),(1568214,89443,'fungal sp. E14701D','species'),(1568215,89443,'fungal sp. E14704A','species'),(1568216,89443,'fungal sp. E14705F','species'),(1568217,89443,'fungal sp. E14706B','species'),(1568218,89443,'fungal sp. E14707D','species'),(1568219,89443,'fungal sp. E14708A','species'),(1568220,89443,'fungal sp. E14708B','species'),(1568221,89443,'fungal sp. E14708D','species'),(1568222,89443,'fungal sp. E14708E','species'),(1568223,89443,'fungal sp. E14708G','species'),(1568224,89443,'fungal sp. E14708H','species'),(1568225,89443,'fungal sp. E14709A','species'),(1568226,89443,'fungal sp. E14709C','species'),(1568227,89443,'fungal sp. E14711A','species'),(1568228,89443,'fungal sp. E14714E','species'),(1568229,89443,'fungal sp. E14716E','species'),(1568230,89443,'fungal sp. E14717A','species'),(1568231,89443,'fungal sp. E14717D','species'),(1568232,89443,'fungal sp. E14717E','species'),(1568233,89443,'fungal sp. E14717F','species'),(1568234,89443,'fungal sp. E14719C','species'),(1568235,89443,'fungal sp. E14719D','species'),(1568236,89443,'fungal sp. E14720B','species'),(1568237,89443,'fungal sp. E14726J','species'),(1568238,89443,'fungal sp. E14731C','species'),(1568239,89443,'fungal sp. E14731D','species'),(1568240,89443,'fungal sp. E14731E','species'),(1568241,89443,'fungal sp. E14731I','species'),(1568242,89443,'fungal sp. E14803B','species'),(1568243,89443,'fungal sp. E14803C','species'),(1568244,89443,'fungal sp. E14803F','species'),(1568245,89443,'fungal sp. E14804B','species'),(1568246,89443,'fungal sp. E14804C','species'),(1568247,89443,'fungal sp. E14804E','species'),(1568248,89443,'fungal sp. E14804F','species'),(1568249,89443,'fungal sp. E14806A','species'),(1568250,89443,'fungal sp. E14809B','species'),(1568251,89443,'fungal sp. E14809J','species'),(1568252,89443,'fungal sp. E14809L','species'),(1568253,89443,'fungal sp. E14809P','species'),(1568254,89443,'fungal sp. E14809R','species'),(1568255,89443,'fungal sp. E14809S','species'),(1568256,89443,'fungal sp. E14811B','species'),(1568257,89443,'fungal sp. E14811D','species'),(1568258,89443,'fungal sp. E14812A','species'),(1568259,89443,'fungal sp. E14813A','species'),(1568260,89443,'fungal sp. E14813D','species'),(1568261,89443,'fungal sp. E14813E','species'),(1568262,89443,'fungal sp. E14813G','species'),(1568263,89443,'fungal sp. E14813H','species'),(1568264,89443,'fungal sp. E14813I','species'),(1568265,89443,'fungal sp. E14813J','species'),(1568266,89443,'fungal sp. E14814A','species'),(1568267,89443,'fungal sp. E14816A','species'),(1568268,89443,'fungal sp. E14816D','species'),(1568269,89443,'fungal sp. E14817A','species'),(1568270,89443,'fungal sp. E14817B','species'),(1568271,89443,'fungal sp. E14817G','species'),(1568272,89443,'fungal sp. E14818A','species'),(1568273,89443,'fungal sp. E14818D','species'),(1568274,89443,'fungal sp. E14818E','species'),(1568275,89443,'fungal sp. E14819B','species'),(1568276,89443,'fungal sp. E14819E','species'),(1568277,89443,'fungal sp. E14819G','species'),(1568278,89443,'fungal sp. E14820A','species'),(1568279,89443,'fungal sp. E14821A','species'),(1568280,89443,'fungal sp. E14821B','species'),(1568281,89443,'fungal sp. E14821C','species'),(1568282,89443,'fungal sp. E14821D','species'),(1568283,89443,'fungal sp. E14821E','species'),(1568284,89443,'fungal sp. E14822A','species'),(1568285,89443,'fungal sp. E14822B','species'),(1568286,89443,'fungal sp. E14824A','species'),(1568287,89443,'fungal sp. E14828A','species'),(1568288,89443,'fungal sp. E14828E','species'),(1568289,89443,'fungal sp. E14829A','species'),(1568290,89443,'fungal sp. E14833A','species'),(1568291,89443,'fungal sp. E14833B','species'),(1568292,89443,'fungal sp. E14833C','species'),(1568293,89443,'fungal sp. E14833D','species'),(1568294,89443,'fungal sp. E14834A','species'),(1568295,89443,'fungal sp. E14834B','species'),(1568296,89443,'fungal sp. E14835D','species'),(1568297,89443,'fungal sp. E14835E','species'),(1568298,89443,'fungal sp. E14835F','species'),(1568299,89443,'fungal sp. E14902D','species'),(1568300,89443,'fungal sp. E14904A','species'),(1568301,89443,'fungal sp. E14904B','species'),(1568302,89443,'fungal sp. E14904C','species'),(1568303,89443,'fungal sp. E14904D','species'),(1568304,89443,'fungal sp. E14904E','species'),(1568305,89443,'fungal sp. E14904F','species'),(1568306,89443,'fungal sp. E14904G','species'),(1568307,89443,'fungal sp. E14904H','species'),(1568308,89443,'fungal sp. E14904I','species'),(1568309,89443,'fungal sp. E14904J','species'),(1568310,89443,'fungal sp. E14904K','species'),(1568311,89443,'fungal sp. E14904L','species'),(1568312,89443,'fungal sp. E14904M','species'),(1568313,89443,'fungal sp. E14904N','species'),(1568314,89443,'fungal sp. E14905A','species'),(1568315,89443,'fungal sp. E14905B','species'),(1568316,89443,'fungal sp. E14905D','species'),(1568317,89443,'fungal sp. E14905E','species'),(1568318,89443,'fungal sp. E14905F','species'),(1568319,89443,'fungal sp. E14905G','species'),(1568320,89443,'fungal sp. E14905H','species'),(1568321,89443,'fungal sp. E14907B','species'),(1568322,89443,'fungal sp. E14908B','species'),(1568323,89443,'fungal sp. E14908G','species'),(1568324,89443,'fungal sp. E14908H','species'),(1568325,89443,'fungal sp. E14908J','species'),(1568326,89443,'fungal sp. E14909A','species'),(1568327,89443,'fungal sp. E14909B','species'),(1568328,89443,'fungal sp. E14909C','species'),(1568329,89443,'fungal sp. E14910A','species'),(1568330,89443,'fungal sp. E14910B','species'),(1568331,89443,'fungal sp. E14910C','species'),(1568332,89443,'fungal sp. E14913A','species'),(1568333,89443,'fungal sp. E14913B','species'),(1568334,89443,'fungal sp. E14913C','species'),(1568335,89443,'fungal sp. E14913D','species'),(1568336,89443,'fungal sp. E14913E','species'),(1568337,89443,'fungal sp. E14916A','species'),(1568338,89443,'fungal sp. E14916B','species'),(1568339,89443,'fungal sp. E14916C','species'),(1568340,89443,'fungal sp. E14916D','species'),(1568341,89443,'fungal sp. E14916E','species'),(1568342,89443,'fungal sp. E14916H','species'),(1568343,89443,'fungal sp. E14916I','species'),(1568344,89443,'fungal sp. E14916J','species'),(1568345,89443,'fungal sp. E14916K','species'),(1568346,89443,'fungal sp. E14916L','species'),(1568347,89443,'fungal sp. E14918B','species'),(1568348,89443,'fungal sp. E14918C','species'),(1568349,89443,'fungal sp. E14921A','species'),(1568350,89443,'fungal sp. E14921B','species'),(1568351,89443,'fungal sp. E14921C','species'),(1568352,89443,'fungal sp. E14921D','species'),(1568353,89443,'fungal sp. E14921F','species'),(1568354,89443,'fungal sp. E14923A','species'),(1568355,89443,'fungal sp. E14923C','species'),(1568356,89443,'fungal sp. E14923H','species'),(1568357,89443,'fungal sp. E14923I','species'),(1568358,89443,'fungal sp. E14926B','species'),(1568359,89443,'fungal sp. E14926C','species'),(1568360,89443,'fungal sp. E14926F','species'),(1568361,89443,'fungal sp. E14926G','species'),(1568362,89443,'fungal sp. E14926I','species'),(1568363,89443,'fungal sp. E14926K','species'),(1568364,89443,'fungal sp. E14927A','species'),(1568365,89443,'fungal sp. E14927C','species'),(1568366,89443,'fungal sp. E14927D','species'),(1568367,89443,'fungal sp. E14927E','species'),(1568368,89443,'fungal sp. E14927F','species'),(1568369,89443,'fungal sp. E14927G','species'),(1568370,89443,'fungal sp. E14927H','species'),(1568371,89443,'fungal sp. E14927I','species'),(1568372,89443,'fungal sp. E14929A','species'),(1568373,89443,'fungal sp. E14929B','species'),(1568374,89443,'fungal sp. E14929C','species'),(1568375,89443,'fungal sp. E14929D','species'),(1568376,89443,'fungal sp. E14929E','species'),(1568377,89443,'fungal sp. E14929F','species'),(1568378,89443,'fungal sp. E14929G','species'),(1568379,89443,'fungal sp. E14929H','species'),(1568380,89443,'fungal sp. E14929I','species'),(1568381,89443,'fungal sp. E14929J','species'),(1568382,89443,'fungal sp. E14929K','species'),(1568383,89443,'fungal sp. E14932A','species'),(1568384,89443,'fungal sp. E14932B','species'),(1568385,89443,'fungal sp. E14932C','species'),(1568386,89443,'fungal sp. E14932D','species'),(1568387,89443,'fungal sp. E14932E','species'),(1568388,89443,'fungal sp. E14932F','species'),(1568389,89443,'fungal sp. E14932H','species'),(1568390,89443,'fungal sp. E14932I','species'),(1568391,89443,'fungal sp. E14932J','species'),(1568392,89443,'fungal sp. E14932K','species'),(1568393,89443,'fungal sp. E14933A','species'),(1568394,89443,'fungal sp. E14933B','species'),(1568395,89443,'fungal sp. E14934A','species'),(1568396,89443,'fungal sp. E14934B','species'),(1568397,89443,'fungal sp. E14934C','species'),(1568398,89443,'fungal sp. E14935A','species'),(1568399,89443,'fungal sp. E14935B','species'),(1568400,89443,'fungal sp. E14935F','species'),(1568401,89443,'fungal sp. E14935G','species'),(1568402,89443,'fungal sp. E14935I','species'),(1568403,89443,'fungal sp. E15001B','species'),(1568404,89443,'fungal sp. E15002A','species'),(1568405,89443,'fungal sp. E15004A','species'),(1568406,89443,'fungal sp. E15009A','species'),(1568407,89443,'fungal sp. E15009B','species'),(1568408,89443,'fungal sp. E15009E','species'),(1568409,89443,'fungal sp. E15009F','species'),(1568410,89443,'fungal sp. E15010A','species'),(1568411,89443,'fungal sp. E15011A','species'),(1568412,89443,'fungal sp. E15012A','species'),(1568413,89443,'fungal sp. E15012B','species'),(1568414,89443,'fungal sp. E15014C','species'),(1568415,89443,'fungal sp. E15015A','species'),(1568416,89443,'fungal sp. E15016A','species'),(1568417,89443,'fungal sp. E15016B','species'),(1568418,89443,'fungal sp. E15016F','species'),(1568419,89443,'fungal sp. E15016G','species'),(1568420,89443,'fungal sp. E15016H','species'),(1568421,89443,'fungal sp. E15020A','species'),(1568422,89443,'fungal sp. E15020C','species'),(1568423,89443,'fungal sp. E15021A','species'),(1568424,89443,'fungal sp. E15021C','species'),(1568425,89443,'fungal sp. E15021E','species'),(1568426,89443,'fungal sp. E15021G','species'),(1568427,89443,'fungal sp. E15021J','species'),(1568428,89443,'fungal sp. E15022A','species'),(1568429,89443,'fungal sp. E15022B','species'),(1568430,89443,'fungal sp. E15022C','species'),(1568431,89443,'fungal sp. E15022G','species'),(1568432,89443,'fungal sp. E15022H','species'),(1568433,89443,'fungal sp. E15023A','species'),(1568434,89443,'fungal sp. E15028A','species'),(1568435,89443,'fungal sp. E15034A','species'),(1568436,89443,'fungal sp. E15034I','species'),(1568437,89443,'fungal sp. E15101A','species'),(1568438,89443,'fungal sp. E15101C','species'),(1568439,89443,'fungal sp. E15101D','species'),(1568440,89443,'fungal sp. E15102B','species'),(1568441,89443,'fungal sp. E15102C','species'),(1568442,89443,'fungal sp. E15102D','species'),(1568443,89443,'fungal sp. E15102E','species'),(1568444,89443,'fungal sp. E15103A','species'),(1568445,89443,'fungal sp. E15103D','species'),(1568446,89443,'fungal sp. E15104A','species'),(1568447,89443,'fungal sp. E15104B','species'),(1568448,89443,'fungal sp. E15105A','species'),(1568449,89443,'fungal sp. E15105B','species'),(1568450,89443,'fungal sp. E15105C','species'),(1568451,89443,'fungal sp. E15105D','species'),(1568452,89443,'fungal sp. E15105G','species'),(1568453,89443,'fungal sp. E15105J','species'),(1568454,89443,'fungal sp. E15106B','species'),(1568455,89443,'fungal sp. E15107A','species'),(1568456,89443,'fungal sp. E15107B','species'),(1568457,89443,'fungal sp. E15107C','species'),(1568458,89443,'fungal sp. E15107D','species'),(1568459,89443,'fungal sp. E15108D','species'),(1568460,89443,'fungal sp. E15109A','species'),(1568461,89443,'fungal sp. E15109D','species'),(1568462,89443,'fungal sp. E15109F','species'),(1568463,89443,'fungal sp. E15109G','species'),(1568464,89443,'fungal sp. E15109H','species'),(1568465,89443,'fungal sp. E15110A','species'),(1568466,89443,'fungal sp. E15110C','species'),(1568467,89443,'fungal sp. E15110F','species'),(1568468,89443,'fungal sp. E15110G','species'),(1568469,89443,'fungal sp. E15111A','species'),(1568470,89443,'fungal sp. E15111C','species'),(1568471,89443,'fungal sp. E15112A','species'),(1568472,89443,'fungal sp. E15112B','species'),(1568473,89443,'fungal sp. E15112D','species'),(1568474,89443,'fungal sp. E15114A','species'),(1568475,89443,'fungal sp. E15114B','species'),(1568476,89443,'fungal sp. E15114C','species'),(1568477,89443,'fungal sp. E15114D','species'),(1568478,89443,'fungal sp. E15114F','species'),(1568479,89443,'fungal sp. E15114G','species'),(1568480,89443,'fungal sp. E15114I','species'),(1568481,89443,'fungal sp. E15115A','species'),(1568482,89443,'fungal sp. E15115B','species'),(1568483,89443,'fungal sp. E15115D','species'),(1568484,89443,'fungal sp. E15115F','species'),(1568485,89443,'fungal sp. E15116C','species'),(1568486,89443,'fungal sp. E15116D','species'),(1568487,89443,'fungal sp. E15116F','species'),(1568488,89443,'fungal sp. E15116I','species'),(1568489,89443,'fungal sp. E15117C','species'),(1568490,89443,'fungal sp. E15118A','species'),(1568491,89443,'fungal sp. E15118B','species'),(1568492,89443,'fungal sp. E15118C','species'),(1568493,89443,'fungal sp. E15118D','species'),(1568494,89443,'fungal sp. E15118E','species'),(1568495,89443,'fungal sp. E15118G','species'),(1568496,89443,'fungal sp. E15118H','species'),(1568497,89443,'fungal sp. E15118I','species'),(1568498,89443,'fungal sp. E15119A','species'),(1568499,89443,'fungal sp. E15119C','species'),(1568500,89443,'fungal sp. E15120A','species'),(1568501,89443,'fungal sp. E15120B','species'),(1568502,89443,'fungal sp. E15120E','species'),(1568503,89443,'fungal sp. E15121A','species'),(1568504,89443,'fungal sp. E15122A','species'),(1568505,89443,'fungal sp. E15122B','species'),(1568506,89443,'fungal sp. E15122C','species'),(1568507,89443,'fungal sp. E15126A','species'),(1568508,89443,'fungal sp. E15126B','species'),(1568509,89443,'fungal sp. E15126C','species'),(1568510,89443,'fungal sp. E15127A','species'),(1568511,89443,'fungal sp. E15127B','species'),(1568512,89443,'fungal sp. E15127C','species'),(1568513,89443,'fungal sp. E15128B','species'),(1568514,89443,'fungal sp. E15128E','species'),(1568515,89443,'fungal sp. E15128H','species'),(1568516,89443,'fungal sp. E15129A','species'),(1568517,89443,'fungal sp. E15129B','species'),(1568518,89443,'fungal sp. E15129C','species'),(1568519,89443,'fungal sp. E15130D','species'),(1568520,89443,'fungal sp. E15130F','species'),(1568521,89443,'fungal sp. E15130H','species'),(1568522,89443,'fungal sp. E15130J','species'),(1568523,89443,'fungal sp. E15203B','species'),(1568524,89443,'fungal sp. E15203C','species'),(1568525,89443,'fungal sp. E15203D','species'),(1568526,89443,'fungal sp. E15208A','species'),(1568527,89443,'fungal sp. E15209A','species'),(1568528,89443,'fungal sp. E15209H','species'),(1568529,89443,'fungal sp. E15209I','species'),(1568530,89443,'fungal sp. E15209J','species'),(1568531,89443,'fungal sp. E15209K','species'),(1568532,89443,'fungal sp. E15209N','species'),(1568533,89443,'fungal sp. E15209O','species'),(1568534,89443,'fungal sp. E15209Q','species'),(1568535,89443,'fungal sp. E15209S','species'),(1568536,89443,'fungal sp. E15212A','species'),(1568537,89443,'fungal sp. E15212B','species'),(1568538,89443,'fungal sp. E15212J','species'),(1568539,89443,'fungal sp. E15215A','species'),(1568540,89443,'fungal sp. E15215C','species'),(1568541,89443,'fungal sp. E15215E','species'),(1568542,89443,'fungal sp. E15219C','species'),(1568543,89443,'fungal sp. E15219D','species'),(1568544,89443,'fungal sp. E15219E','species'),(1568545,89443,'fungal sp. E15221A','species'),(1568546,89443,'fungal sp. E15221C','species'),(1568547,89443,'fungal sp. E15221D','species'),(1568548,89443,'fungal sp. E15221F','species'),(1568549,89443,'fungal sp. E15222A','species'),(1568550,89443,'fungal sp. E15222B','species'),(1568551,89443,'fungal sp. E15222C','species'),(1568552,89443,'fungal sp. E15223A','species'),(1568553,89443,'fungal sp. E15224B','species'),(1568554,89443,'fungal sp. E15229A','species'),(1568555,89443,'fungal sp. E15230C','species'),(1568556,89443,'fungal sp. E15230D','species'),(1568557,89443,'fungal sp. E15230J','species'),(1568558,89443,'fungal sp. E15230K','species'),(1568559,89443,'fungal sp. E15230P','species'),(1568560,89443,'fungal sp. E15232A','species'),(1568561,89443,'fungal sp. E15233A','species'),(1568562,89443,'fungal sp. E15234A','species'),(1568563,89443,'fungal sp. E15235A','species'),(1568564,89443,'fungal sp. E15236A','species'),(1568565,89443,'fungal sp. E15238A','species'),(1568566,89443,'fungal sp. E15238B','species'),(1568567,89443,'fungal sp. E15308A','species'),(1568568,89443,'fungal sp. E15308B','species'),(1568569,89443,'fungal sp. E15311B','species'),(1568570,89443,'fungal sp. E15317A','species'),(1568571,89443,'fungal sp. E15317C','species'),(1568572,89443,'fungal sp. E15323A','species'),(1568573,89443,'fungal sp. E15323B','species'),(1568574,89443,'fungal sp. E15323D','species'),(1568575,89443,'fungal sp. E15326D','species'),(1568576,89443,'fungal sp. E15328E','species'),(1568577,89443,'fungal sp. E15331D','species'),(1568578,89443,'fungal sp. E15331G','species'),(1568579,89443,'fungal sp. E15404E','species'),(1568580,89443,'fungal sp. E15407A','species'),(1568581,89443,'fungal sp. E15407B','species'),(1568582,89443,'fungal sp. E15407C','species'),(1568583,89443,'fungal sp. E15407D','species'),(1568584,89443,'fungal sp. E15410A','species'),(1568585,89443,'fungal sp. E15411B','species'),(1568586,89443,'fungal sp. E15412A','species'),(1568587,89443,'fungal sp. E15412C','species'),(1568588,89443,'fungal sp. E15413B','species'),(1568589,89443,'fungal sp. E15413C','species'),(1568590,89443,'fungal sp. E15413E','species'),(1568591,89443,'fungal sp. E15414A','species'),(1568592,89443,'fungal sp. E15417A','species'),(1568593,89443,'fungal sp. E15418C','species'),(1568594,89443,'fungal sp. E15418D','species'),(1568595,89443,'fungal sp. E15418I','species'),(1568596,89443,'fungal sp. E15419A','species'),(1568597,89443,'fungal sp. E15419C','species'),(1568598,89443,'fungal sp. E15419D','species'),(1568599,89443,'fungal sp. E15420C','species'),(1568600,89443,'fungal sp. E15421A','species'),(1568601,89443,'fungal sp. E15421E','species'),(1568602,89443,'fungal sp. E15421F','species'),(1568603,89443,'fungal sp. E15421G','species'),(1568604,89443,'fungal sp. E15421I','species'),(1568605,89443,'fungal sp. E15421K','species'),(1568606,89443,'fungal sp. E15421L','species'),(1568607,89443,'fungal sp. E15421M','species'),(1568608,89443,'fungal sp. E15423C','species'),(1568609,89443,'fungal sp. E15423H','species'),(1568610,89443,'fungal sp. E15425A','species'),(1568611,89443,'fungal sp. E15425B','species'),(1568612,89443,'fungal sp. E15425C','species'),(1568613,89443,'fungal sp. E15426A','species'),(1568614,89443,'fungal sp. E15426B','species'),(1568615,89443,'fungal sp. E15426C','species'),(1568616,89443,'fungal sp. E15426D','species'),(1568617,89443,'fungal sp. E15426E','species'),(1568618,89443,'fungal sp. E15427C','species'),(1568619,89443,'fungal sp. E15428A','species'),(1568620,89443,'fungal sp. E15428B','species'),(1568621,89443,'fungal sp. E15429A','species'),(1568622,89443,'fungal sp. E15429B','species'),(1568623,89443,'fungal sp. E15430B','species'),(1568624,89443,'fungal sp. E15430C','species'),(1568625,89443,'fungal sp. E15430F','species'),(1568626,89443,'fungal sp. E15431A','species'),(1568627,89443,'fungal sp. E15431C','species'),(1568628,89443,'fungal sp. E15431D','species'),(1568629,89443,'fungal sp. E15431F','species'),(1568630,89443,'fungal sp. E15431H','species'),(1568631,89443,'fungal sp. E15431J','species'),(1568632,89443,'fungal sp. E15431K','species'),(1568633,89443,'fungal sp. E15431L','species'),(1568634,89443,'fungal sp. E15500A','species'),(1568635,89443,'fungal sp. E15500C','species'),(1568636,89443,'fungal sp. E15501A','species'),(1568637,89443,'fungal sp. E15501B','species'),(1568638,89443,'fungal sp. E15501E','species'),(1568639,89443,'fungal sp. E15501F','species'),(1568640,89443,'fungal sp. E15501J','species'),(1568641,89443,'fungal sp. E15502A','species'),(1568642,89443,'fungal sp. E15502E','species'),(1568643,89443,'fungal sp. E15503A','species'),(1568644,89443,'fungal sp. E15503B','species'),(1568645,89443,'fungal sp. E15503C','species'),(1568646,89443,'fungal sp. E15504C','species'),(1568647,89443,'fungal sp. E15504D','species'),(1568648,89443,'fungal sp. E15505A','species'),(1568649,89443,'fungal sp. E15506A','species'),(1568650,89443,'fungal sp. E15507A','species'),(1568651,89443,'fungal sp. E15507B','species'),(1568652,89443,'fungal sp. E15508A','species'),(1568653,89443,'fungal sp. E15510B','species'),(1568654,89443,'fungal sp. E15511A','species'),(1568655,89443,'fungal sp. E15515D','species'),(1568656,89443,'fungal sp. E15516D','species'),(1568657,89443,'fungal sp. E15517B','species'),(1568658,89443,'fungal sp. E15517D','species'),(1568659,89443,'fungal sp. E15517E','species'),(1568660,89443,'fungal sp. E15517H','species'),(1568661,89443,'fungal sp. E15519D','species'),(1568662,89443,'fungal sp. E15519G','species'),(1568663,89443,'fungal sp. E15520B','species'),(1568664,89443,'fungal sp. E15520C','species'),(1568665,89443,'fungal sp. E15520D','species'),(1568666,89443,'fungal sp. E15520E','species'),(1568667,89443,'fungal sp. E15520F','species'),(1568668,89443,'fungal sp. E15525G','species'),(1568669,89443,'fungal sp. E15527B','species'),(1568670,89443,'fungal sp. E15528A','species'),(1568671,89443,'fungal sp. E15528B','species'),(1568672,89443,'fungal sp. E15528C','species'),(1568673,89443,'fungal sp. E15528D','species'),(1568674,89443,'fungal sp. E15528E','species'),(1568675,89443,'fungal sp. E15528G','species'),(1568676,89443,'fungal sp. E15528H','species'),(1568677,89443,'fungal sp. E15528I','species'),(1568678,89443,'fungal sp. E15528J','species'),(1568679,89443,'fungal sp. E15528K','species'),(1568680,89443,'fungal sp. E15529B','species'),(1568681,89443,'fungal sp. E15532A','species'),(1568682,89443,'fungal sp. E15601A','species'),(1568683,89443,'fungal sp. E15604A','species'),(1568684,89443,'fungal sp. E15605B','species'),(1568685,89443,'fungal sp. E15605E','species'),(1568686,89443,'fungal sp. E15605G','species'),(1568687,89443,'fungal sp. E15605H','species'),(1568688,89443,'fungal sp. E15606D','species'),(1568689,89443,'fungal sp. E15606E','species'),(1568690,89443,'fungal sp. E15606F','species'),(1568691,89443,'fungal sp. E15606H','species'),(1568692,89443,'fungal sp. E15608A','species'),(1568693,89443,'fungal sp. E15608C','species'),(1568694,89443,'fungal sp. E15608D','species'),(1568695,89443,'fungal sp. E15608F','species'),(1568696,89443,'fungal sp. E15608H','species'),(1568697,89443,'fungal sp. E15609A','species'),(1568698,89443,'fungal sp. E15609B','species'),(1568699,89443,'fungal sp. E15610A','species'),(1568700,89443,'fungal sp. E15610B','species'),(1568701,89443,'fungal sp. E15610C','species'),(1568702,89443,'fungal sp. E15610D','species'),(1568703,89443,'fungal sp. E15610E','species'),(1568704,89443,'fungal sp. E15611B','species'),(1568705,89443,'fungal sp. E15611C','species'),(1568706,89443,'fungal sp. E15611D','species'),(1568707,89443,'fungal sp. E15611E','species'),(1568708,89443,'fungal sp. E15611F','species'),(1568709,89443,'fungal sp. E15611G','species'),(1568710,89443,'fungal sp. E15611H','species'),(1568711,89443,'fungal sp. E15613C','species'),(1568712,89443,'fungal sp. E15615B','species'),(1568713,89443,'fungal sp. E15615E','species'),(1568714,89443,'fungal sp. E15616A','species'),(1568715,89443,'fungal sp. E15616B','species'),(1568716,89443,'fungal sp. E15616C','species'),(1568717,89443,'fungal sp. E15616D','species'),(1568718,89443,'fungal sp. E15616E','species'),(1568719,89443,'fungal sp. E15617A','species'),(1568720,89443,'fungal sp. E15617B','species'),(1568721,89443,'fungal sp. E15618A','species'),(1568722,89443,'fungal sp. E15618B','species'),(1568723,89443,'fungal sp. E15618C','species'),(1568724,89443,'fungal sp. E15618D','species'),(1568725,89443,'fungal sp. E15619A','species'),(1568726,89443,'fungal sp. E15619C','species'),(1568727,89443,'fungal sp. E15620C','species'),(1568728,89443,'fungal sp. E15620D','species'),(1568729,89443,'fungal sp. E15620E','species'),(1568730,89443,'fungal sp. E15621C','species'),(1568731,89443,'fungal sp. E15622B','species'),(1568732,89443,'fungal sp. E15622C','species'),(1568733,89443,'fungal sp. E15622D','species'),(1568734,89443,'fungal sp. E15625B','species'),(1568735,89443,'fungal sp. E15625D','species'),(1568736,89443,'fungal sp. E15625E','species'),(1568737,89443,'fungal sp. E15625F','species'),(1568738,89443,'fungal sp. E15627C','species'),(1568739,89443,'fungal sp. E15627D','species'),(1568740,89443,'fungal sp. E15627E','species'),(1568741,89443,'fungal sp. E15627F','species'),(1568742,89443,'fungal sp. E15629B','species'),(1568743,89443,'fungal sp. E15629C','species'),(1568744,89443,'fungal sp. E15629E','species'),(1568745,89443,'fungal sp. E15629F','species'),(1568746,89443,'fungal sp. E15629H','species'),(1568747,89443,'fungal sp. E15629I','species'),(1568748,89443,'fungal sp. E15630A','species'),(1568749,89443,'fungal sp. E15632A','species'),(1568750,89443,'fungal sp. E15632B','species'),(1568751,89443,'fungal sp. E15632C','species'),(1568752,89443,'fungal sp. E15632G','species'),(1568753,89443,'fungal sp. E15634B','species'),(1568754,89443,'fungal sp. E15634D','species'),(1568755,89443,'fungal sp. E15634G','species'),(1568756,89443,'fungal sp. E15634I','species'),(1568757,89443,'fungal sp. E15700A','species'),(1568758,89443,'fungal sp. E15703A','species'),(1568759,89443,'fungal sp. E15703B','species'),(1568760,89443,'fungal sp. E15703C','species'),(1568761,89443,'fungal sp. E15703D','species'),(1568762,89443,'fungal sp. E15703E','species'),(1568763,89443,'fungal sp. E15705A','species'),(1568764,89443,'fungal sp. E15705D','species'),(1568765,89443,'fungal sp. E15705E','species'),(1568766,89443,'fungal sp. E15705F','species'),(1568767,89443,'fungal sp. E15705H','species'),(1568768,89443,'fungal sp. E15706B','species'),(1568769,89443,'fungal sp. E15707A','species'),(1568770,89443,'fungal sp. E15707C','species'),(1568771,89443,'fungal sp. E15707D','species'),(1568772,89443,'fungal sp. E15707G','species'),(1568773,89443,'fungal sp. E15709A','species'),(1568774,89443,'fungal sp. E15710A','species'),(1568775,89443,'fungal sp. E15713A','species'),(1568776,89443,'fungal sp. E15713C','species'),(1568777,89443,'fungal sp. E15715A','species'),(1568778,89443,'fungal sp. E15715B','species'),(1568779,89443,'fungal sp. E15718A','species'),(1568780,89443,'fungal sp. E15718E','species'),(1568781,89443,'fungal sp. E15720A','species'),(1568782,89443,'fungal sp. E15720C','species'),(1568783,89443,'fungal sp. E15720D','species'),(1568784,89443,'fungal sp. E15721A','species'),(1568785,89443,'fungal sp. E15721B','species'),(1568786,89443,'fungal sp. E15721E','species'),(1568787,89443,'fungal sp. E15722A','species'),(1568788,89443,'fungal sp. E15722E','species'),(1568789,89443,'fungal sp. E15723A','species'),(1568790,89443,'fungal sp. E15723B','species'),(1568791,89443,'fungal sp. E15725C','species'),(1568792,89443,'fungal sp. E15730A','species'),(1568793,89443,'fungal sp. E15801A','species'),(1568794,89443,'fungal sp. E15801B','species'),(1568795,89443,'fungal sp. E15801C','species'),(1568796,89443,'fungal sp. E15802A','species'),(1568797,89443,'fungal sp. E15802B','species'),(1568798,89443,'fungal sp. E15802C','species'),(1568799,89443,'fungal sp. E15802D','species'),(1568800,89443,'fungal sp. E15802E','species'),(1568801,89443,'fungal sp. E15802G','species'),(1568802,89443,'fungal sp. E15803A','species'),(1568803,89443,'fungal sp. E15803B','species'),(1568804,89443,'fungal sp. E15804C','species'),(1568805,89443,'fungal sp. E15805A','species'),(1568806,89443,'fungal sp. E15805B','species'),(1568807,89443,'fungal sp. E15805C','species'),(1568808,89443,'fungal sp. E15805E','species'),(1568809,89443,'fungal sp. E15806A','species'),(1568810,89443,'fungal sp. E15806B','species'),(1568811,89443,'fungal sp. E15807A','species'),(1568812,89443,'fungal sp. E15807B','species'),(1568813,89443,'fungal sp. E15807C','species'),(1568814,89443,'fungal sp. E15808A','species'),(1568815,89443,'fungal sp. E15809A','species'),(1568816,89443,'fungal sp. E15809B','species'),(1568817,89443,'fungal sp. E15809D','species'),(1568818,89443,'fungal sp. E15810A','species'),(1568819,89443,'fungal sp. E15810B','species'),(1568820,89443,'fungal sp. E15811B','species'),(1568821,89443,'fungal sp. E15812A','species'),(1568822,89443,'fungal sp. E15812B','species'),(1568823,89443,'fungal sp. E15813A','species'),(1568824,89443,'fungal sp. E15813B','species'),(1568825,89443,'fungal sp. E15813C','species'),(1568826,89443,'fungal sp. E15814A','species'),(1568827,89443,'fungal sp. E15814C','species'),(1568828,89443,'fungal sp. E15814D','species'),(1568829,89443,'fungal sp. E15814F','species'),(1568830,89443,'fungal sp. E15814G','species'),(1568831,89443,'fungal sp. E15815A','species'),(1568832,89443,'fungal sp. E15815C','species'),(1568833,89443,'fungal sp. E15816A','species'),(1568834,89443,'fungal sp. E15816B','species'),(1568835,89443,'fungal sp. E15822A','species'),(1568836,89443,'fungal sp. E15822B','species'),(1568837,89443,'fungal sp. E15822C','species'),(1568838,89443,'fungal sp. E15822D','species'),(1568839,89443,'fungal sp. E15822E','species'),(1568840,89443,'fungal sp. E15823B','species'),(1568841,89443,'fungal sp. E15824B','species'),(1568842,89443,'fungal sp. E15824G','species'),(1568843,89443,'fungal sp. E15825A','species'),(1568844,89443,'fungal sp. E15825B','species'),(1568845,89443,'fungal sp. E15826A','species'),(1568846,89443,'fungal sp. E15828A','species'),(1568847,89443,'fungal sp. E15828B','species'),(1568848,89443,'fungal sp. E15829A','species'),(1568849,89443,'fungal sp. E15829C','species'),(1568850,89443,'fungal sp. E15829D','species'),(1568851,89443,'fungal sp. E15830A','species'),(1568852,89443,'fungal sp. E15830C','species'),(1568853,89443,'fungal sp. E15901A','species'),(1568854,89443,'fungal sp. E15901B','species'),(1568855,89443,'fungal sp. E15901C','species'),(1568856,89443,'fungal sp. E15901E','species'),(1568857,89443,'fungal sp. E15901F','species'),(1568858,89443,'fungal sp. E15903A','species'),(1568859,89443,'fungal sp. E15903B','species'),(1568860,89443,'fungal sp. E15903D','species'),(1568861,89443,'fungal sp. E15903E','species'),(1568862,89443,'fungal sp. E15904A','species'),(1568863,89443,'fungal sp. E15904B','species'),(1568864,89443,'fungal sp. E15905B','species'),(1568865,89443,'fungal sp. E15905C','species'),(1568866,89443,'fungal sp. E15906A','species'),(1568867,89443,'fungal sp. E15907A','species'),(1568868,89443,'fungal sp. E15907B','species'),(1568869,89443,'fungal sp. E15908A','species'),(1568870,89443,'fungal sp. E15908B','species'),(1568871,89443,'fungal sp. E15908C','species'),(1568872,89443,'fungal sp. E15909B','species'),(1568873,89443,'fungal sp. E15909C','species'),(1568874,89443,'fungal sp. E16103A','species'),(1568875,89443,'fungal sp. E16103D','species'),(1568876,89443,'fungal sp. E16104B','species'),(1568877,89443,'fungal sp. E16104F','species'),(1568878,89443,'fungal sp. E16105D','species'),(1568879,89443,'fungal sp. E16105G','species'),(1568880,89443,'fungal sp. E16107G','species'),(1568881,89443,'fungal sp. E16116B','species'),(1568882,89443,'fungal sp. E16119A','species'),(1568883,89443,'fungal sp. E16120A','species'),(1568884,89443,'fungal sp. E16124C','species'),(1568885,89443,'fungal sp. E16126A','species'),(1568886,89443,'fungal sp. E16126C','species'),(1568887,89443,'fungal sp. E16128B','species'),(1568888,89443,'fungal sp. E16128C','species'),(1568889,89443,'fungal sp. E16128E','species'),(1568890,89443,'fungal sp. E16129A','species'),(1568891,89443,'fungal sp. E16129F','species'),(1568892,574793,'Ostreichnion centramurum','species'),(1568893,5402,'Russula sp. CUH AM087','species'),(1568894,5598,'Alternaria allii','species'),(1568895,5598,'Alternaria alternariacida','species'),(1568896,5598,'Alternaria anodae','species'),(1568897,5598,'Alternaria azadirachtae','species'),(1568898,5598,'Alternaria carthamicola','species'),(1568899,5598,'Alternaria catananches','species'),(1568900,5598,'Alternaria centaureae','species'),(1568901,5598,'Alternaria citrullicola','species'),(1568902,5598,'Alternaria conidiophora','species'),(1568903,5598,'Alternaria cyamopsidis','species'),(1568904,5598,'Alternaria deserticola','species'),(1568905,5598,'Alternaria echinaceae','species'),(1568906,5598,'Alternaria ipomoeae','species'),(1568907,5598,'Alternaria linariae','species'),(1568908,5598,'Alternaria montanica','species'),(1568909,5598,'Alternaria neoipomoeae','species'),(1568910,5598,'Alternaria novae-guineensis','species'),(1568911,5598,'Alternaria obtecta','species'),(1568912,5598,'Alternaria paralinicola','species'),(1568913,5598,'Alternaria pipionipisi','species'),(1568914,5598,'Alternaria ranunculi','species'),(1568915,5598,'Alternaria sennae','species'),(1568916,5598,'Alternaria sidae','species'),(1568917,5598,'Alternaria silybi','species'),(1568918,5598,'Alternaria thunbergiae','species'),(1568919,5598,'Alternaria tillandsiae','species'),(1568920,5598,'Alternaria venezuelensis','species'),(1568921,669453,'Trypanosoma cf. varani','species'),(1568922,329376,'Influenza A virus (A/migratory waterfowl/Hubei/Chenhu1306/2014(H5N6))','no rank'),(1568923,329376,'Influenza A virus (A/migratory waterfowl/Hubei/Chenhu1347/2014(H5N6))','no rank'),(1568924,1744847,'Toromys rhipidurus','species'),(1568925,108854,'Abrocoma boliviensis','species'),(1568926,79808,'Coniochaeta sp. LeCy1','species'),(1568927,79808,'Coniochaeta sp. LeCy2','species'),(1568928,163316,'Microspora sp. 1 AS-2014','species'),(1568929,3108,'Ankistrodesmus sp. 1 AS-2014','species'),(1568930,3052,'Chlamydomonas sp. 1 AS-2014','species'),(1568931,114044,'Chlorophyceae sp. 2 AS-2014','species'),(1568932,114044,'Chlorophyceae sp. 3 AS-2014','species'),(1568933,114044,'Chlorophyceae sp. 4 AS-2014','species'),(1568934,91351,'Chlorophyta sp. 1 AS-2014','species'),(1568935,3174,'Klebsormidium sp. 1 AS-2014','species'),(1568936,3174,'Klebsormidium sp. 2 AS-2014','species'),(1568937,13157,'Mougeotia sp. 1 AS-2014','species'),(1568938,13157,'Mougeotia sp. 2 AS-2014','species'),(1568939,13157,'Mougeotia sp. 3 AS-2014','species'),(1568940,3148,'Nitella sp. 1 AS-2014','species'),(1568941,3148,'Nitella sp. 2 AS-2014','species'),(1568942,55993,'Oedogonium sp. 1 AS-2014','species'),(1568943,55993,'Oedogonium sp. 2 AS-2014','species'),(1568944,162072,'Rhizoclonium sp. 1 AS-2014','species'),(1568945,162072,'Rhizoclonium sp. 2 AS-2014','species'),(1568946,162072,'Rhizoclonium sp. 3 AS-2014','species'),(1568947,162072,'Rhizoclonium sp. 4 AS-2014','species'),(1568948,162072,'Rhizoclonium sp. 5 AS-2014','species'),(1568949,3179,'Spirogyra sp. 1 AS-2014','species'),(1568950,3179,'Spirogyra sp. 2 AS-2014','species'),(1568951,3179,'Spirogyra sp. 3 AS-2014','species'),(1568952,3179,'Spirogyra sp. 4 AS-2014','species'),(1568953,3179,'Spirogyra sp. 5 AS-2014','species'),(1568954,3179,'Spirogyra sp. 6 AS-2014','species'),(1568955,3179,'Spirogyra sp. 7 AS-2014','species'),(1568956,3179,'Spirogyra sp. 8 AS-2014','species'),(1568957,3179,'Spirogyra sp. 9 AS-2014','species'),(1568958,55998,'Stigeoclonium sp. 1 AS-2014','species'),(1568959,55998,'Stigeoclonium sp. 2 AS-2014','species'),(1568960,55998,'Stigeoclonium sp. 3 AS-2014','species'),(1568961,55998,'Stigeoclonium sp. 4 AS-2014','species'),(1568962,55998,'Stigeoclonium sp. 5 AS-2014','species'),(1568963,55998,'Stigeoclonium sp. 6 AS-2014','species'),(1568964,55998,'Stigeoclonium sp. 7 AS-2014','species'),(1568965,43940,'Ulothrix sp. 1 AS-2014','species'),(1568966,43951,'Zygnema sp. 1 AS-2014','species'),(1568967,43951,'Zygnema sp. 2 AS-2014','species'),(1568968,4741,'Tradescantia sp. KW1','species'),(1568969,10161,'Santamartamys','genus'),(1568970,1568969,'Santamartamys rufodorsalis','species'),(1568971,92845,'Magnaporthaceae sp. TAP35','species'),(1568972,5410,'Cystofilobasidium sp. 8C5','species'),(1568973,39780,'Botrytis cinerea RNA virus 1','species'),(1568974,334782,'Chickpea yellow dwarf virus','species'),(1568975,11520,'Influenza B virus (B/British Columbia/18/2014)','no rank'),(1568976,11520,'Influenza B virus (B/British Columbia/19/2014)','no rank'),(1568988,77071,'Cecropia hispidissima','species'),(1568989,77071,'Cecropia sciadophylla','species'),(1568996,3493,'Ficus macbridei','species'),(1569007,13118,'Ludwigia decurrens','species'),(1569030,53922,'Senna ruiziana','species'),(1569042,97854,'Cochlearia macrorrhiza','species'),(1569044,698440,'Marssonina brunnea f. sp. \'monogermtubi\'','no rank'),(1569045,1461552,'Veronica henryi','species'),(1569046,1461552,'Veronica fargesii','species'),(1569047,1461552,'Veronica forrestii','species'),(1569048,1461552,'Veronica muratae','species'),(1569049,1461552,'Veronica yunnanensis','species'),(1569050,1301143,'Charcotiana','genus'),(1569051,1569050,'Charcotiana antarctica','species'),(1569052,327375,'Elderberry carlavirus A','species'),(1569053,327375,'Elderberry carlavirus B','species'),(1569054,327375,'Elderberry carlavirus C','species'),(1569055,327375,'Elderberry carlavirus D','species'),(1569056,327375,'Elderberry carlavirus E','species'),(1569057,356380,'Blackcurrant trichovirus A','species'),(1569058,1301143,'Amundsenia','genus'),(1569059,1569058,'Amundsenia approximata','species'),(1569060,12050,'unclassified Waikavirus','no rank'),(1569061,1569060,'Blackcurrant waikavirus A','species'),(1569062,1569058,'Amundsenia austrocontinentalis','species'),(1569064,1552076,'Pseudomicrocara sp. StyxForest','species'),(1569065,538624,'Prionocyphon sp. Julatten','species'),(1569066,538624,'Prionocyphon sp. Springbrook','species'),(1569067,538624,'Prionocyphon sp. Wongabel','species'),(1569068,1552076,'Pseudomicrocara sp. BanksiaPt','species'),(1569069,1552076,'Pseudomicrocara sp. NewEngNP','species'),(1569070,1552076,'Pseudomicrocara sp. Strathblane','species'),(1569071,1552076,'Pseudomicrocara sp. TeeWak','species'),(1569072,1552076,'Pseudomicrocara sp. Watersmeet','species'),(1569073,1552076,'Pseudomicrocara sp. WentworthFalls','species'),(1569074,195291,'Scirtes sp. Lansdowne','species'),(1569075,195291,'Scirtes sp. Narrabeen','species'),(1569076,110010,'Contacyphon','genus'),(1569077,1569076,'Contacyphon sp. Thungutti camp','species'),(1569078,110010,'Austrocyphon','genus'),(1569079,1569078,'Austrocyphon sp. Dorrigo','species'),(1569080,1569078,'Austrocyphon sp. EricPettetRd','species'),(1569081,1569078,'Austrocyphon sp. FrodshamsPass','species'),(1569082,1569078,'Austrocyphon sp. HartzMtNP','species'),(1569083,1569078,'Austrocyphon sp. TeraniaCk','species'),(1569084,1569076,'Contacyphon sp. CementCk','species'),(1569085,1569076,'Contacyphon sp. Dorrigo','species'),(1569086,1569076,'Contacyphon sp. EricPettetsRd','species'),(1569087,1569076,'Contacyphon sp. Fox Creek Rd','species'),(1569088,1569076,'Contacyphon sp. FrodshamsPass','species'),(1569089,1569076,'Contacyphon sp. GirraweenNP','species'),(1569090,1569076,'Contacyphon sp. HartzMtNP','species'),(1569091,1569076,'Contacyphon sp. KuRingGaiChase','species'),(1569092,1569076,'Contacyphon sp. ManukaRd','species'),(1569093,1569076,'Contacyphon sp. McLeodCk','species'),(1569094,1569076,'Contacyphon sp. MtLewis','species'),(1569095,1569076,'Contacyphon sp. Neusiedlersee','species'),(1569096,1569076,'Contacyphon sp. Rufus Canal','species'),(1569097,1569076,'Contacyphon sp. Strathgordon','species'),(1569098,1569076,'Contacyphon sp. Warra','species'),(1569099,1569076,'Contacyphon sp. WentworthFalls','species'),(1569100,110010,'Ypsiloncyphon','genus'),(1569101,1569100,'Ypsiloncyphon sp. CowBay','species'),(1569102,1569100,'Ypsiloncyphon sp. MtMolloy','species'),(1569103,1569078,'Austrocyphon flagellifer','species'),(1569104,110010,'Eurycyphon','genus'),(1569105,1569104,'Eurycyphon aquilus','species'),(1569106,1552076,'Pseudomicrocara picta','species'),(1569107,1552076,'Pseudomicrocara hylaios','species'),(1569108,1551960,'Accolabass davidleai','species'),(1569109,1551960,'Accolabass maculatus','species'),(1569110,1551960,'Accolabass parvus','species'),(1569111,1551960,'Accolabass victoriaensis','species'),(1569112,1569078,'Austrocyphon adelaidae','species'),(1569114,1569078,'Austrocyphon bifidus','species'),(1569115,1569078,'Austrocyphon doctus','species'),(1569116,1569078,'Austrocyphon excisus','species'),(1569117,1569078,'Austrocyphon fenestratus','species'),(1569118,1569078,'Austrocyphon furcatus','species'),(1569119,1569078,'Austrocyphon ovensensis','species'),(1569120,1569078,'Austrocyphon perdoctus','species'),(1569121,1569078,'Austrocyphon pictus','species'),(1569122,1569078,'Austrocyphon spiculifer','species'),(1569123,1569078,'Austrocyphon tribulator','species'),(1569124,1569078,'Austrocyphon wattsi','species'),(1569125,110010,'Chameloscyphon','genus'),(1569126,1569125,'Chameloscyphon huonensis','species'),(1569127,110010,'Daploeuros','genus'),(1569128,1569127,'Daploeuros lamingtonensis','species'),(1569129,347341,'Elodes tricuspis','species'),(1569130,1569104,'Eurycyphon fulvus','species'),(1569131,110010,'Exochomoscirtes','genus'),(1569132,1569131,'Exochomoscirtes ruforotundus','species'),(1569133,110010,'Herthania','genus'),(1569134,1569133,'Herthania obscurata','species'),(1569135,110010,'Heterocyphon','genus'),(1569136,1569135,'Heterocyphon australis','species'),(1569137,1569135,'Heterocyphon decussatus','species'),(1569138,1569135,'Heterocyphon elongatus','species'),(1569139,1569135,'Heterocyphon keiraensis','species'),(1569140,1569135,'Heterocyphon montanus','species'),(1569141,1569135,'Heterocyphon spencei','species'),(1569142,1569135,'Heterocyphon triangularis','species'),(1569143,110010,'Hydrocyphon','genus'),(1569144,1569143,'Hydrocyphon satoi','species'),(1569145,110010,'Macrodascillus','genus'),(1569146,1569145,'Macrodascillus scalaris','species'),(1569147,1552036,'Macrohelodes crassus','species'),(1569148,1552036,'Macrohelodes dorrigoensis','species'),(1569149,1552036,'Macrohelodes lucidus','species'),(1569150,1552036,'Macrohelodes spinapennis','species'),(1569151,1552036,'Macrohelodes thunguttiensis','species'),(1569152,110010,'Odeles','genus'),(1569153,1569152,'Odeles inornata','species'),(1569154,110010,'Ora','genus'),(1569155,1569154,'Ora floccosa','species'),(1569156,110010,'Peneveronatus','genus'),(1569157,1569156,'Peneveronatus macedonensis','species'),(1569159,110010,'Petrocyphon','genus'),(1569160,1569159,'Petrocyphon antarcticus','species'),(1569161,1569159,'Petrocyphon messatos','species'),(1569162,538624,'Prionocyphon caementum','species'),(1569163,538624,'Prionocyphon deanboltoi','species'),(1569164,538624,'Prionocyphon insolitus','species'),(1569165,538624,'Prionocyphon kurandaensis','species'),(1569166,538624,'Prionocyphon lamingtonensis','species'),(1569167,538624,'Prionocyphon latusmandibularis','species'),(1569168,538624,'Prionocyphon macroflavidus','species'),(1569169,538624,'Prionocyphon niger','species'),(1569170,538624,'Prionocyphon quasichameleon','species'),(1569171,538624,'Prionocyphon serricornis','species'),(1569172,538624,'Prionocyphon warra','species'),(1569173,538624,'Prionocyphon yarraensis','species'),(1569174,1552076,'Pseudomicrocara angulata','species'),(1569175,1552076,'Pseudomicrocara anobioides','species'),(1569176,1552076,'Pseudomicrocara anthophilia','species'),(1569177,1552076,'Pseudomicrocara atkinsoni','species'),(1569179,1552076,'Pseudomicrocara cincta','species'),(1569180,1552076,'Pseudomicrocara davidsoni','species'),(1569181,1552076,'Pseudomicrocara decipiens','species'),(1569182,1552076,'Pseudomicrocara desraeae','species'),(1569183,1552076,'Pseudomicrocara hangayi','species'),(1569184,1552076,'Pseudomicrocara loftyensis','species'),(1569185,1552076,'Pseudomicrocara minor','species'),(1569186,1552076,'Pseudomicrocara occidentalis','species'),(1569187,1552076,'Pseudomicrocara olliffi','species'),(1569188,1552076,'Pseudomicrocara orientalis','species'),(1569189,1552076,'Pseudomicrocara parva','species'),(1569190,1552076,'Pseudomicrocara rufusensis','species'),(1569191,1552076,'Pseudomicrocara spilota','species'),(1569192,1552076,'Pseudomicrocara uncata','species'),(1569193,1552076,'Pseudomicrocara variabilis','species'),(1569194,1552076,'Pseudomicrocara variegata','species'),(1569195,195291,'Scirtes brisbanensis','species'),(1569196,195291,'Scirtes emmaae','species'),(1569197,195291,'Scirtes exoletus','species'),(1569198,195291,'Scirtes haemisphaericus','species'),(1569199,195291,'Scirtes helmsi','species'),(1569200,195291,'Scirtes interstinctus','species'),(1569201,195291,'Scirtes microrotundus','species'),(1569203,195291,'Scirtes pinjarraensis','species'),(1569204,195291,'Scirtes pygmaeus','species'),(1569205,195291,'Scirtes rivularis','species'),(1569208,374,'Bradyrhizobium sp. KS2','species'),(1569209,265,'Paracoccus sp. PAMC 22219','species'),(1569210,33807,'alpha proteobacterium 4NR53','species'),(1569211,2742,'Marinobacter salinaria','species'),(1569212,114727,'Influenza A virus (A/India/LKO2108/2012(H1N1))','no rank'),(1569213,114727,'Influenza A virus (A/India/LKO2127/2012(H1N1))','no rank'),(1569214,114727,'Influenza A virus (A/India/LKO2174/2012(H1N1))','no rank'),(1569215,114727,'Influenza A virus (A/India/LKO2214/2012(H1N1))','no rank'),(1569216,114727,'Influenza A virus (A/India/LKO2366/2012(H1N1))','no rank'),(1569217,114727,'Influenza A virus (A/India/LKO2383/2012(H1N1))','no rank'),(1569218,114727,'Influenza A virus (A/India/LKO2392/2012(H1N1))','no rank'),(1569219,114727,'Influenza A virus (A/India/LKO2507/2012(H1N1))','no rank'),(1569220,114727,'Influenza A virus (A/India/LKO2544/2012(H1N1))','no rank'),(1569221,114727,'Influenza A virus (A/India/LKO2562/2012(H1N1))','no rank'),(1569222,114727,'Influenza A virus (A/India/LKO2571/2012(H1N1))','no rank'),(1569223,114727,'Influenza A virus (A/India/LKO2583/2012(H1N1))','no rank'),(1569224,114727,'Influenza A virus (A/India/LKO2591/2012(H1N1))','no rank'),(1569225,114727,'Influenza A virus (A/India/LKO2600/2012(H1N1))','no rank'),(1569226,114727,'Influenza A virus (A/India/LKO2610/2012(H1N1))','no rank'),(1569227,114727,'Influenza A virus (A/India/LKO2634/2012(H1N1))','no rank'),(1569228,114727,'Influenza A virus (A/India/LKO2674/2012(H1N1))','no rank'),(1569229,114727,'Influenza A virus (A/India/LKO2695/2012(H1N1))','no rank'),(1569230,114727,'Influenza A virus (A/India/LKO2733/2012(H1N1))','no rank'),(1569231,114727,'Influenza A virus (A/India/LKO2783/2012(H1N1))','no rank'),(1569232,114727,'Influenza A virus (A/India/LKO2819/2012(H1N1))','no rank'),(1569233,114727,'Influenza A virus (A/India/LKO2833/2012(H1N1))','no rank'),(1569234,114727,'Influenza A virus (A/India/LKO2845/2012(H1N1))','no rank'),(1569235,114727,'Influenza A virus (A/India/LKO2848/2012(H1N1))','no rank'),(1569236,114727,'Influenza A virus (A/India/LKO3229/2013(H1N1))','no rank'),(1569237,114727,'Influenza A virus (A/India/LKO3367/2013(H1N1))','no rank'),(1569238,114727,'Influenza A virus (A/India/LKO3368/2013(H1N1))','no rank'),(1569239,114727,'Influenza A virus (A/India/LKO3396/2013(H1N1))','no rank'),(1569240,114727,'Influenza A virus (A/India/LKO3415/2013(H1N1))','no rank'),(1569241,114727,'Influenza A virus (A/India/LKO3427/2013(H1N1))','no rank'),(1569242,114727,'Influenza A virus (A/India/LKO3451/2013(H1N1))','no rank'),(1569243,114727,'Influenza A virus (A/India/LKO3465/2013(H1N1))','no rank'),(1569244,114727,'Influenza A virus (A/India/LKO3524/2013(H1N1))','no rank'),(1569245,114727,'Influenza A virus (A/India/LKO3554/2013(H1N1))','no rank'),(1569246,114727,'Influenza A virus (A/India/LKO3567/2013(H1N1))','no rank'),(1569247,114727,'Influenza A virus (A/India/LKO3626/2013(H1N1))','no rank'),(1569248,114727,'Influenza A virus (A/India/LKO3675/2013(H1N1))','no rank'),(1569249,114727,'Influenza A virus (A/India/LKO3714/2013(H1N1))','no rank'),(1569250,114727,'Influenza A virus (A/India/LKO3741/2013(H1N1))','no rank'),(1569251,114727,'Influenza A virus (A/India/LKOS415/2013(H1N1))','no rank'),(1569252,11320,'H15N7 subtype','no rank'),(1569253,1569252,'Influenza A virus (A/mallard/Novomychalivka/2-23-12/2010(H15N7))','no rank'),(1569254,337519,'Halobacillus sp. enrichment culture','species'),(1569255,97916,'Halomonas sp. enrichment culture','species'),(1569256,98160,'Marinobacter sp. enrichment culture','species'),(1569257,259284,'Microbulbifer sp. enrichment culture','species'),(1569258,35303,'Walkabout Creek virus','species'),(1569259,35303,'Harrison Dam virus','species'),(1569260,1221997,'Piscibacillus sp. enrichment culture','species'),(1569261,97927,'Halorubrum sp. enrichment culture','species'),(1569262,1432426,'Haloterrigena sp. enrichment culture','species'),(1569263,376543,'Haloarcula sp. enrichment culture','species'),(1569264,497,'Psychrobacter sp. HII-4','species'),(1569265,497,'Psychrobacter sp. H7-1','species'),(1569266,49546,'Litoribaculum','genus'),(1569267,111560,'Niphargus aggtelekiensis','species'),(1569268,111560,'Niphargus ambulator','species'),(1569269,111560,'Niphargus multipennatus','species'),(1569270,111560,'Niphargus tamanini','species'),(1569271,111560,'Niphargus thienemanni','species'),(1569272,111560,'Niphargus thuringius','species'),(1569273,111560,'Niphargus cf. fontanus 2 MK-2014','species'),(1569274,111560,'Niphargus sp. BIH','species'),(1569275,111560,'Niphargus sp. ROM','species'),(1569276,1179,'Desmonostoc muscorum NDUPC006','subspecies'),(1569277,1104688,'Aerophobetes bacterium AeroCD12-1','species'),(1569278,172515,'Indobaetis','genus'),(1569279,1569278,'Indobaetis sp. SAD-2014','species'),(1569280,1179,'Desmonostoc muscorum PUPCCC 405.10','no rank'),(1569282,1386,'Bacillus sp. MN19(2014)','species'),(1569283,481178,'Seohaeicola sp. NF48','species'),(1569284,958,'Bdellovibrio sp. ArHS','species'),(1569285,189537,'Roboastra ernsti','species'),(1569286,189537,'Roboastra nikolae','species'),(1569287,252559,'Tambja brasiliensis','species'),(1569289,252559,'Tambja crioula','species'),(1569290,252559,'Tambja divae','species'),(1569291,252559,'Tambja kava','species'),(1569292,252559,'Tambja stegosauriformis','species'),(1569293,252559,'Tambja victoriae','species'),(1569294,252559,'Tambja zulu','species'),(1569295,252559,'Tambja cf. tenuilineata MP-2014','species'),(1569296,71484,'Flabellina albomaculata','species'),(1569297,617067,'Rhagada sp. Pannawonica','species'),(1569299,378751,'Achaea echo','species'),(1569300,378751,'Achaea infinita','species'),(1569301,688852,'Lozotaenia capensana','species'),(1569302,695632,'Serrodes partita','species'),(1569303,228014,'Hepatozoon sp. DJH-2014d','species'),(1569304,95194,'Hypanua','genus'),(1569305,1569304,'Hypanua xylina','species'),(1569306,998453,'Delta dimidiatipenne','species'),(1569307,258329,'Ammothea sp. RS-2014','species'),(1569308,6673,'Vargula sp. RS-2014','species'),(1569309,61982,'Epanerchodus','genus'),(1569310,1569309,'Epanerchodus sp. RS-2014','species'),(1569311,1342191,'Hesperorrhynchus phytobioides','species'),(1569312,202037,'Micrelus ferrugatus','species'),(1569313,202039,'Mogulones pseudopollinarius','species'),(1569314,342720,'Thamiocolus niveus','species'),(1569315,342720,'Thamiocolus virgatus','species'),(1569316,85631,'Lychee phytoplasma','species'),(1569317,1386,'Bacillus sp. RM1(2014)','species'),(1569318,47251,'Leptolyngbya sp. A2','species'),(1569319,159191,'Nodularia sp. Su-A','species'),(1569320,132607,'Planktothricoides sp. TH3','species'),(1569322,54296,'Aphanizomenon gracile CHAB2417','no rank'),(1569323,109265,'Dolichospermum circinale CHAB3585','no rank'),(1569324,136072,'Dolichospermum planctonicum CHAB3501','no rank'),(1569325,132608,'Planktothricoides raciborskii CHAB3332','no rank'),(1569326,977772,'Abyssochrysoidea','superfamily'),(1569327,662,'Vibrio sp. BY','species'),(1569328,717964,'environmental samples','no rank'),(1569329,1569328,'uncultured Methylacidiphilaceae bacterium','species'),(1569330,29278,'Expression vector pSG58','species'),(1569331,29278,'Expression vector pSG75','species'),(1569332,29278,'Expression vector pSG76','species'),(1569333,29278,'Expression vector pSG217','species'),(1569334,29278,'Expression vector pSG230','species'),(1569335,29278,'Expression vector pSG231','species'),(1569336,29278,'Expression vector pSG252','species'),(1569337,29278,'Expression vector pSG460','species'),(1569338,29278,'Expression vector pSG463','species'),(1569339,29278,'Expression vector pSG584','species'),(1569340,29278,'Expression vector pSG586','species'),(1569341,29278,'Expression vector pSG590_5','species'),(1569342,29278,'Expression vector pSG594','species'),(1569343,29278,'Expression vector pSG595','species'),(1569344,29278,'Expression vector pSG594 modified PF3D7_0709000','species'),(1569345,29278,'Expression vector pSG599','species'),(1569346,29278,'Expression vector pSG600','species'),(1569347,29278,'Expression vector pSG601','species'),(1569348,1386,'Bacillus sp. M10(2014)','species'),(1569349,1386,'Bacillus sp. M28(2014)','species'),(1569350,1386,'Bacillus sp. PS6(2014)','species'),(1569351,502487,'Nostoc spongiaeforme NDUPC007','no rank'),(1569352,252356,'Maribacter sp. CAU1302','species'),(1569353,302485,'Phaeobacter sp. S60','species'),(1569354,302485,'Phaeobacter sp. S26','species'),(1569355,85620,'\'Phyllanthus niruri\' little leaf phytoplasma','species'),(1569358,1491032,'Triscelophorus sp. 2 IF-2014','species'),(1569359,308858,'Schistosomatidae sp. ex penguin JA-2014','species'),(1569360,253299,'Lunulospora sp. UMB-599.10','species'),(1569361,253299,'Lunulospora sp. UMB-600.10','species'),(1569362,253299,'Lunulospora sp. UMB-601.10','species'),(1569363,253299,'Lunulospora sp. UMB-602.10','species'),(1569364,8556,'Varanus bangonorum','species'),(1569365,1547518,'Aurantiochytrium sp. EMRG522','species'),(1569367,745176,'Helicoverpa SNPV AC53','species'),(1569368,342720,'Thamiocolus garajonay','species'),(1569369,877963,'Datonychus maurus','species'),(1569372,2976,'Vaucheria sp. 1 AS-2014','species'),(1569373,2976,'Vaucheria sp. 2 AS-2014','species'),(1569374,2976,'Vaucheria sp. 3 AS-2014','species'),(1569375,2976,'Vaucheria sp. 4 AS-2014','species'),(1569376,1537696,'Bacillariophyceae sp. 1 AS-2014','species'),(1569377,1537696,'Bacillariophyceae sp. 2 AS-2014','species'),(1569378,1537696,'Bacillariophyceae sp. 3 AS-2014','species'),(1569379,196637,'Eunotia sp. 1 AS-2014','species'),(1569380,48596,'Truncocolumella sp. LL-2014','species'),(1569381,1537696,'Bacillariophyceae sp. 4 AS-2014','species'),(1569382,77696,'Rhodophyta sp. 1 AS-2014','species'),(1569383,507533,'Spiophanes uschakowi','species'),(1569384,1548361,'Paralychnophora bicolor x Paralychnophora patriciana','species'),(1569385,748794,'Eremanthus x Paralychnophora','genus'),(1569386,748794,'Eremanthus x Piptolepis','genus'),(1569387,1569385,'Eremanthus capitatus x Paralychnophora reflexoauriculata','species'),(1569388,29278,'Cloning vector pASRR','species'),(1569389,1569386,'Eremanthus erythropappus x Piptolepis ericoides','species'),(1569390,434654,'Eremanthus arboreus','species'),(1569391,434654,'Eremanthus argenteus','species'),(1569392,434654,'Eremanthus auriculatus','species'),(1569393,434654,'Eremanthus brevifolius','species'),(1569394,434654,'Eremanthus capitatus','species'),(1569395,434654,'Eremanthus cinctus','species'),(1569396,434654,'Eremanthus crotonoides','species'),(1569397,434654,'Eremanthus elaeagnus','species'),(1569398,434654,'Eremanthus goyazensis','species'),(1569399,434654,'Eremanthus incanus','species'),(1569400,434654,'Eremanthus leucodendron','species'),(1569401,434654,'Eremanthus mattogrossensis','species'),(1569402,434654,'Eremanthus mollis','species'),(1569403,434654,'Eremanthus pabstii','species'),(1569404,434654,'Eremanthus polycephalus','species'),(1569405,434654,'Eremanthus uniflorus','species'),(1569406,434654,'Eremanthus veadeiroensis','species'),(1569407,1548343,'Heterocoma gracilis','species'),(1569408,1548343,'Heterocoma robinsoniana','species'),(1569409,41601,'Lychnophora crispa','species'),(1569410,41601,'Lychnophora gardneri','species'),(1569411,41601,'Lychnophora granmogolensis','species'),(1569412,41601,'Lychnophora humillima','species'),(1569413,41601,'Lychnophora sp. BL-2014a','species'),(1569414,41601,'Lychnophora sp. BL-2014b','species'),(1569415,41601,'Lychnophora markgravii','species'),(1569416,41601,'Lychnophora mello-barretoi','species'),(1569417,41601,'Lychnophora sp. BL-2014c','species'),(1569418,41601,'Lychnophora ramosissima','species'),(1569419,41601,'Lychnophora regis','species'),(1569420,41601,'Lychnophora santosii','species'),(1569421,41601,'Lychnophora sellowii','species'),(1569422,41601,'Lychnophora syncephala','species'),(1569423,41601,'Lychnophora triflora','species'),(1569424,41601,'Lychnophora villosissima','species'),(1569425,1548355,'Lychnophoriopsis damazioi','species'),(1569426,1548355,'Lychnophoriopsis hatschbachii','species'),(1569427,1548357,'Minasia cabralensis','species'),(1569428,1548357,'Minasia ramosa','species'),(1569429,1548357,'Minasia scapigera','species'),(1569430,1548357,'Minasia sp. Loeuille et al. 494','species'),(1569431,1548361,'Paralychnophora atkinsiae','species'),(1569432,1548361,'Paralychnophora bicolor','species'),(1569433,1548361,'Paralychnophora harleyi','species'),(1569434,1548361,'Paralychnophora patriciana','species'),(1569435,1548361,'Paralychnophora reflexoauriculata','species'),(1569436,1548365,'Piptolepis monticola','species'),(1569437,1548365,'Piptolepis oleaster','species'),(1569438,1548365,'Piptolepis schultziana','species'),(1569439,1548365,'Piptolepis sp. Loeuille et al. 516','species'),(1569440,1548367,'Prestelia sp. Mansanares & Verola 340','species'),(1569441,1227255,'Proteopsis sp. Mello-Silva et al. 3008','species'),(1569442,1569448,'Oulenzia sp. DL-2014','species'),(1569443,41443,'Tyrophagus sp. DL-2014','species'),(1569444,223520,'Czenspinskia','genus'),(1569445,1569444,'Czenspinskia sp. DL-2014','species'),(1569446,223520,'Neocalvolia','genus'),(1569447,1569446,'Neocalvolia sp. DL-2014','species'),(1569448,223520,'Oulenzia','genus'),(1569450,146639,'Ampelocalamus luodianensis','species'),(1569451,146639,'Ampelocalamus melicoideus','species'),(1569452,862984,'Chimonocalamus dumosus var. pygmaeus','varietas'),(1569453,145981,'Chimonocalamus longiligulatus','species'),(1569454,145981,'Chimonocalamus makuanensis','species'),(1569455,111430,'Fargesia lincangensis','species'),(1569456,111430,'Fargesia strigosa','species'),(1569457,1006653,'Rhetinantha cerifera','species'),(1569458,99023,'Ajania semnanensis','species'),(1569459,99105,'Tanacetum heimerlii','species'),(1569460,944772,'Tanacetum polycephalum subsp. polycephalum','subspecies'),(1569461,99105,'Tanacetum stapfianum','species'),(1569462,4219,'Artemisia paradoxa','species'),(1569463,99105,'Tanacetum aureum','species'),(1569464,99105,'Tanacetum oligocephalum','species'),(1569465,99105,'Tanacetum paghmanense','species'),(1569467,1173034,'Glomeridella minima bitaeniata','subspecies'),(1569468,62005,'Glomeris undulata','species'),(1569469,1146999,'Craspedosoma germanicum','species'),(1569470,1147000,'Craspedosoma rawlinsii alsaticum','subspecies'),(1569471,1147000,'Craspedosoma rawlinsii transsilvanicum','subspecies'),(1569472,47131,'Cylindroiulus londinensis','species'),(1569473,47131,'Cylindroiulus zinalensis','species'),(1569474,62005,'Glomeris malmivaga','species'),(1569475,62005,'Glomeris transalpina','species'),(1569476,62005,'Glomeris intermedia','species'),(1569477,1008860,'Leptoiulus belgicus','species'),(1569478,1147007,'Ochogona caroli','species'),(1569479,118469,'Ophyiulus major','species'),(1569480,118469,'Ophyiulus nigrofuscus','species'),(1569481,1428155,'Stenotaenia linearis','species'),(1569482,1147000,'Craspedosoma rawlinsii rawlinsii','subspecies'),(1569483,1008860,'Leptoiulus saltuvagus','species'),(1569484,7551,'Lithobius agilis','species'),(1569485,7551,'Lithobius borealis','species'),(1569486,7551,'Lithobius dentatus','species'),(1569487,7551,'Lithobius glacialis','species'),(1569488,7551,'Lithobius microps','species'),(1569489,7551,'Lithobius muticus','species'),(1569490,7551,'Lithobius piceus','species'),(1569491,7551,'Lithobius tricuspis','species'),(1569492,1147009,'Melogona broelemanni','species'),(1569493,1147009,'Melogona gallica','species'),(1569494,1147007,'Ochogona brentana','species'),(1569495,61982,'Propolydesmus','genus'),(1569496,1569495,'Propolydesmus helveticus','species'),(1569497,1569495,'Propolydesmus testaceus','species'),(1569500,421780,'Atractosoma','genus'),(1569501,1569500,'Atractosoma meridionale','species'),(1569502,421780,'Bergamosoma','genus'),(1569503,1569502,'Bergamosoma canestrinii','species'),(1569504,1569542,'Brachychaeteuma','genus'),(1569505,1569504,'Brachychaeteuma bradeae','species'),(1569506,1569504,'Brachychaeteuma melanops','species'),(1569507,61982,'Brachydesmus','genus'),(1569508,1569507,'Brachydesmus superus','species'),(1569509,421778,'Chordeuma','genus'),(1569510,1569509,'Chordeuma sylvestre','species'),(1569511,421773,'Dendromonomeron','genus'),(1569512,1569511,'Dendromonomeron oribates','species'),(1569513,421786,'Haasea','genus'),(1569514,1569513,'Haasea flavescens','species'),(1569515,1569513,'Haasea germanica','species'),(1569516,1569513,'Haasea norica','species'),(1569517,421807,'Halleinosoma','genus'),(1569518,1569517,'Halleinosoma noricum','species'),(1569519,421810,'Haplogona','genus'),(1569520,1569519,'Haplogona oculodistincta','species'),(1569521,421794,'Haploporatia','genus'),(1569522,1569521,'Haploporatia eremita','species'),(1569523,41449,'Hypsoiulus','genus'),(1569524,1569523,'Hypsoiulus alpivagus','species'),(1569525,421780,'Julogona','genus'),(1569526,1569525,'Julogona tirolensis','species'),(1569527,421778,'Orthochordeumella','genus'),(1569528,1569527,'Orthochordeumella pallida','species'),(1569529,41449,'Pachypodoiulus','genus'),(1569530,1569529,'Pachypodoiulus eurypus','species'),(1569531,421798,'Pseudocraspedosoma','genus'),(1569532,1569531,'Pseudocraspedosoma grypischium','species'),(1569533,421773,'Syngonopodium','genus'),(1569534,1569533,'Syngonopodium aceris','species'),(1569535,1569533,'Syngonopodium cornutum','species'),(1569536,421780,'Listrocheiritium','genus'),(1569537,1569536,'Listrocheiritium noricum','species'),(1569538,1569536,'Listrocheiritium nubium','species'),(1569539,421794,'Mastigona','genus'),(1569540,1569539,'Mastigona bosniense','species'),(1569541,1569539,'Mastigona mutabile','species'),(1569542,118457,'Brachychaeteumatidae','family'),(1569543,335126,'Tetraria eximia','species'),(1569544,335126,'Tetraria ferruginea','species'),(1569545,335126,'Tetraria fourcadei','species'),(1569546,335126,'Tetraria maculata','species'),(1569547,335126,'Tetraria pleosticha','species'),(1569548,335126,'Tetraria pubescens','species'),(1569549,335126,'Tetraria pygmaea','species'),(1569550,335126,'Tetraria cf. burmannii JAS-2014','species'),(1569551,335126,'Tetraria cf. eximia A JAS-2014','species'),(1569552,335126,'Tetraria cf. eximia B JAS-2014','species'),(1569553,335126,'Tetraria cf. flexuosa JAS-2014','species'),(1569554,335126,'Tetraria cf. maculata JAS-2014','species'),(1569555,335126,'Tetraria cf. microstachys JAS-2014','species'),(1569556,335126,'Tetraria cf. pubescens JAS-2014','species'),(1569557,335126,'Tetraria cf. pygmaea JAS-2014','species'),(1569558,335126,'Tetraria cf. secans JAS-2014','species'),(1569559,335126,'Tetraria cf. ustulata JAS-2014','species'),(1569560,335126,'Tetraria spiralis','species'),(1569561,335126,'Tetraria wallichiana','species'),(1569562,586,'Providencia sp. GG6-1-1','species'),(1569564,145981,'Chimonocalamus sp. YXZ-2014','species'),(1569565,226,'Alteromonas sp. TWP3.1B','species'),(1569566,1386,'Bacillus sp. BH12.1-1','species'),(1569567,1386,'Bacillus sp. BH9.21B','species'),(1569568,1298,'Deinococcus sp. TWP2.2A','species'),(1569569,305899,'Endozoicomonas sp. KLLF2B','species'),(1569570,33986,'Exiguobacterium sp. TWD1.1D','species'),(1569571,33986,'Exiguobacterium sp. TWD1.2A','species'),(1569572,33986,'Exiguobacterium sp. TWP1.2A','species'),(1569573,33811,'Gammaproteobacteria bacterium HNLF4B','species'),(1569574,33811,'Gammaproteobacteria bacterium TWP1.2F','species'),(1569575,1269,'Micrococcus sp. KLLF1A','species'),(1569576,657,'Photobacterium sp. BZ9.1B','species'),(1569577,657,'Photobacterium sp. BZ9.1C','species'),(1569578,657,'Photobacterium sp. TWP1.2B','species'),(1569579,53246,'Pseudoalteromonas sp. BZ14.1A','species'),(1569580,53246,'Pseudoalteromonas sp. TWD5.2D','species'),(1569581,354349,'Pseudochrobactrum sp. HNLFLC','species'),(1569582,97050,'Ruegeria sp. IN2.3A','species'),(1569583,104267,'Tenacibaculum sp. CPH4.3B','species'),(1569584,662,'Vibrio sp. BZ11.1D','species'),(1569585,662,'Vibrio sp. TWPV13H','species'),(1569586,49928,'bacterium IN1.3B','species'),(1569587,49928,'bacterium KLLF7BB','species'),(1569588,329376,'Influenza A virus (A/duck/Jiangxi/NCDZT1123/2014(H5N6))','no rank'),(1569589,329376,'Influenza A virus (A/duck/Jiangxi/NCDZT1126/2014(H5N6))','no rank'),(1569590,34144,'Tetraflagellochloris','genus'),(1569591,3705,'Brassica carinata x Brassica napus','species'),(1569592,336487,'Avipoxvirus MZ-2014','species'),(1569593,96574,'Alteromonadaceae bacterium DG1561','species'),(1569594,96574,'Alteromonadaceae bacterium DG1575','species'),(1569595,300695,'Alteromonadales bacterium DG1565','species'),(1569596,253244,'Cryomorphaceae bacterium DG1579','species'),(1569597,340671,'Flammeovirgaceae bacterium DG1568','species'),(1569598,340671,'Flammeovirgaceae bacterium DG1576','species'),(1569599,58840,'Rhodobacteraceae bacterium DG1557','species'),(1569600,58840,'Rhodobacteraceae bacterium DG1558','species'),(1569601,58840,'Rhodobacteraceae bacterium DG1562','species'),(1569602,58840,'Rhodobacteraceae bacterium DG1566','species'),(1569603,58840,'Rhodobacteraceae bacterium DG1567','species'),(1569604,58840,'Rhodobacteraceae bacterium DG1569','species'),(1569605,58840,'Rhodobacteraceae bacterium DG1570','species'),(1569606,58840,'Rhodobacteraceae bacterium DG1572','species'),(1569607,41296,'Rhodospirillaceae bacterium DG1563','species'),(1569608,85,'Hyphomonas sp. DG1564','species'),(1569609,131079,'Limnobacter sp. DG1582','species'),(1569610,102274,'Phyllobacteriaceae bacterium DG1555','species'),(1569611,659428,'Marivita sp. DG1554','species'),(1569612,286,'Pseudomonas sp. QPE-6','species'),(1569613,1827,'Rhodococcus sp. BF-5(2014)','species'),(1569614,1883,'Streptomyces sp. KPS-E001','species'),(1569615,1883,'Streptomyces sp. KPS-E002','species'),(1569616,1883,'Streptomyces sp. KPS-E003','species'),(1569617,1883,'Streptomyces sp. KPS-E004','species'),(1569618,1883,'Streptomyces sp. KPS-E005','species'),(1569619,1883,'Streptomyces sp. KPS-E006','species'),(1569620,1883,'Streptomyces sp. KPS-E007','species'),(1569621,1883,'Streptomyces sp. KPS-E009','species'),(1569622,1883,'Streptomyces sp. KPS-E010','species'),(1569623,1883,'Streptomyces sp. KPS-F002','species'),(1569624,1883,'Streptomyces sp. KPS-F003','species'),(1569625,1883,'Streptomyces sp. KPS-J002','species'),(1569626,690086,'environmental samples','no rank'),(1569627,1569626,'uncultured Salinarimonas sp.','species'),(1569628,561108,'Jaminaea sp. MCA 5214','species'),(1569629,423349,'Mucilaginibacter sp. G27','species'),(1569630,8000,'Pangasius sp. KKL-2014','species'),(1569631,798159,'Setophoma sp. CML 2328','species'),(1569632,642,'Aeromonas sp. A07','species'),(1569633,642,'Aeromonas sp. A17','species'),(1569634,642,'Aeromonas sp. A18','species'),(1569635,642,'Aeromonas sp. A20','species'),(1569636,642,'Aeromonas sp. A25','species'),(1569637,642,'Aeromonas sp. A26','species'),(1569638,642,'Aeromonas sp. A27','species'),(1569639,642,'Aeromonas sp. A29','species'),(1569640,642,'Aeromonas sp. A31','species'),(1569641,642,'Aeromonas sp. A32','species'),(1569642,642,'Aeromonas sp. A34','species'),(1569643,642,'Aeromonas sp. A35','species'),(1569644,642,'Aeromonas sp. A36','species'),(1569645,642,'Aeromonas sp. A37','species'),(1569646,642,'Aeromonas sp. A38','species'),(1569647,642,'Aeromonas sp. A39','species'),(1569648,642,'Aeromonas sp. A41','species'),(1569649,642,'Aeromonas sp. A2-5','species'),(1569650,642,'Aeromonas sp. A2-6','species'),(1569651,642,'Aeromonas sp. A8-21','species'),(1569652,642,'Aeromonas sp. A8-22','species'),(1569653,642,'Aeromonas sp. A8-26','species'),(1569654,642,'Aeromonas sp. A8-29','species'),(1569655,642,'Aeromonas sp. A8-30','species'),(1569656,642,'Aeromonas sp. A8-36','species'),(1569657,642,'Aeromonas sp. A8-38','species'),(1569658,642,'Aeromonas sp. A8-46','species'),(1569659,642,'Aeromonas sp. A8-52','species'),(1569660,642,'Aeromonas sp. A8-62','species'),(1569661,642,'Aeromonas sp. A8-63','species'),(1569662,642,'Aeromonas sp. A8-72','species'),(1569663,642,'Aeromonas sp. A8-74','species'),(1569664,642,'Aeromonas sp. A8-81','species'),(1569665,642,'Aeromonas sp. A01','species'),(1569666,1129741,'Chroicocephalus genei','species'),(1569667,354276,'Enterobacter sp. PTCC 1798','species'),(1569668,354276,'Enterobacter sp. PTCC 1003','species'),(1569669,105210,'Trypodendron proximum','species'),(1569670,200916,'Acanthoscelides pallidipennis','species'),(1569671,432898,'Lophocateres pusillus','species'),(1569672,295666,'Lyctus linearis','species'),(1569673,1410185,'Opetiopalpus sabulosus','species'),(1569674,464793,'Psammodius convexus','species'),(1569675,256831,'Spermophagus sericeus','species'),(1569676,1410202,'Tarsostenus univittatus','species'),(1569677,105119,'Xyleborus adumbratus','species'),(1569678,295665,'Minthea','genus'),(1569679,1569678,'Minthea rugicollis','species'),(1569680,441275,'Nicobium','genus'),(1569681,1569680,'Nicobium castaneum','species'),(1569682,196984,'Passandrophloeus','genus'),(1569683,1569682,'Passandrophloeus glabriculus','species'),(1569684,83716,'Grevillea scapigera','species'),(1569685,140412,'Tetratheca erubescens','species'),(1569686,205467,'Semanotus sp. SZZ-2014','species'),(1569687,351526,'Chrysobothris sp. SZZ-2014','species'),(1569688,185370,'Lepturges','genus'),(1569689,1569688,'Lepturges sp. C SZZ-2014','species'),(1569690,261155,'Belionota','genus'),(1569691,1569690,'Belionota sp. C SZZ-2014','species'),(1569692,1569690,'Belionota sp. J SZZ-2014','species'),(1569693,1569688,'Lepturges sp. J SZZ-2014','species'),(1569694,52611,'Calopteryx splendens x Calopteryx haemorrhoidalis','species'),(1569695,13659,'Ruellia tetragona','species'),(1569696,222,'Achromobacter sp. BC09','species'),(1569697,544,'Citrobacter sp. YC4','species'),(1569698,5043,'Acremonium sp. MA1301-30M-M1','species'),(1569704,8139,'Oreochromis niloticus x Oreochromis aureus','species'),(1569705,34433,'Leucoagaricus sp. ZWG-2014b','species'),(1569706,34433,'Leucoagaricus sp. ZWG-2014','species'),(1569707,34433,'Leucoagaricus subcrystallifer','species'),(1569708,34433,'Leucoagaricus subpurpureolilacinus','species'),(1569709,34433,'Leucoagaricus truncatus','species'),(1569710,210325,'Blepharis aspera','species'),(1569711,210325,'Blepharis attenuata','species'),(1569712,210325,'Blepharis boranensis','species'),(1569713,210325,'Blepharis ciliaris','species'),(1569714,210325,'Blepharis espinosa','species'),(1569715,210325,'Blepharis furcata','species'),(1569716,210325,'Blepharis gigantea','species'),(1569717,210325,'Blepharis glinus','species'),(1569718,210325,'Blepharis grossa','species'),(1569719,210325,'Blepharis inopinata','species'),(1569720,210325,'Blepharis kuriensis','species'),(1569721,210325,'Blepharis linariifolia','species'),(1569722,210325,'Blepharis macra','species'),(1569723,210325,'Blepharis mitrata','species'),(1569724,210325,'Blepharis noli-me-tangere','species'),(1569725,210325,'Blepharis obmitrata','species'),(1569726,210325,'Blepharis pruinosa','species'),(1569727,210325,'Blepharis scindica','species'),(1569728,42560,'Characidium serrano','species'),(1569729,42560,'Characidium timbuiense','species'),(1569730,42559,'Ammocryptocharax','genus'),(1569731,1569730,'Ammocryptocharax elegans','species'),(1569732,1219908,'Acanthacorydalis unimaculata','species'),(1569733,508444,'Protohermes yunnanensis','species'),(1569734,1219908,'Acanthacorydalis asiatica','species'),(1569735,1219908,'Acanthacorydalis fruhstorferi','species'),(1569736,1219908,'Acanthacorydalis yunnanensis','species'),(1569737,50555,'Corydalus flavicornis','species'),(1569738,50555,'Corydalus ignotus','species'),(1569739,50555,'Corydalus luteus','species'),(1569740,50555,'Corydalus peruvianus','species'),(1569741,508444,'Protohermes arunachalensis','species'),(1569742,508444,'Protohermes axillatus','species'),(1569743,508444,'Protohermes basimaculatus','species'),(1569744,508444,'Protohermes differentialis','species'),(1569745,508444,'Protohermes dimaculatus','species'),(1569746,508444,'Protohermes disjunctus','species'),(1569747,508444,'Protohermes flinti','species'),(1569748,508444,'Protohermes guangxiensis','species'),(1569749,508444,'Protohermes hainanensis','species'),(1569750,508444,'Protohermes hubeiensis','species'),(1569751,508444,'Protohermes hunanensis','species'),(1569752,508444,'Protohermes immaculatus','species'),(1569753,508444,'Protohermes impunctatus','species'),(1569754,508444,'Protohermes lii','species'),(1569755,508444,'Protohermes orientalis','species'),(1569756,508444,'Protohermes parcus','species'),(1569757,508444,'Protohermes sinuolatus','species'),(1569758,508444,'Protohermes subnubilus','species'),(1569759,508444,'Protohermes weelei','species'),(1569760,508444,'Protohermes yangi','species'),(1569761,508444,'Protohermes zhuae','species'),(1569762,508444,'Protohermes karubei','species'),(1569763,508444,'Protohermes sabahensis','species'),(1569764,508444,'Protohermes subparcus','species'),(1569765,508444,'Protohermes sp. XL-2014','species'),(1569766,85815,'Neoneuromus','genus'),(1569767,1569766,'Neoneuromus sikkimmensis','species'),(1569768,85815,'Chloronia','genus'),(1569769,1569768,'Chloronia mexicana','species'),(1569770,1569768,'Chloronia mirifica','species'),(1569771,85815,'Chloroniella','genus'),(1569772,1569771,'Chloroniella peringueyi','species'),(1569773,1569766,'Neoneuromus ignobilis','species'),(1569774,1569766,'Neoneuromus orientalis','species'),(1569775,1569766,'Neoneuromus tonkinensis','species'),(1569776,85815,'Neurhermes','genus'),(1569777,1569776,'Neurhermes sumatrensis','species'),(1569778,1569776,'Neurhermes tonkinensis','species'),(1569779,85815,'Nevromus','genus'),(1569780,1569779,'Nevromus exterior','species'),(1569781,1569779,'Nevromus gloriosoi','species'),(1569782,85815,'Platyneuromus','genus'),(1569783,1569782,'Platyneuromus sorror','species'),(1569784,1569766,'Neoneuromus sp. 1 XL-2014','species'),(1569785,1569766,'Neoneuromus sp. 2 XL-2014','species'),(1569786,163631,'Bathygobius sp. ASS-2014','species'),(1569787,80992,'Stegastes pictus','species'),(1569788,80992,'Stegastes rocasensis','species'),(1569789,80992,'Stegastes sanctipauli','species'),(1569790,49928,'bacterium m6','species'),(1569791,49928,'bacterium K1(2014)','species'),(1569792,1386,'Bacillus sp. N1(2014)','species'),(1569793,1386,'Bacillus sp. N6(2014)','species'),(1569794,79328,'Chitinophaga qingshengii','species'),(1569795,34507,'Steinernema sp. PAK.P.S.500','species'),(1569796,34507,'Steinernema sp. PAK.P.S.501','species'),(1569797,647515,'Norovirus Hu/GI.2/131015/BE-3540','no rank'),(1569798,647516,'Norovirus Hu/GI.3/130412/BE-3630','no rank'),(1569799,647516,'Norovirus Hu/GI.3/130719/BE-2235','no rank'),(1569800,647520,'Norovirus Hu/GI.6/130228/BE-1090','no rank'),(1569801,747305,'Norovirus Hu/GII.10/121030/BE-3220','no rank'),(1569802,647471,'Norovirus Hu/GII.13/140430/BE-2600','no rank'),(1569803,579114,'Norovirus Hu/GII.14/130408/BE-3150','no rank'),(1569804,490039,'Norovirus Hu/GII.2/121211/BE-3010','no rank'),(1569805,490041,'Norovirus Hu/GII.3/140117/BE-9600','no rank'),(1569806,490041,'Norovirus Hu/GII.3/140204-a/BE-2650','no rank'),(1569807,490041,'Norovirus Hu/GII.3/140204-b/BE-3000','no rank'),(1569808,490041,'Norovirus Hu/GII.3/140303/BE-3920','no rank'),(1569809,489821,'Norovirus Hu/GII.4/120130-a/BE-9031','no rank'),(1569810,489821,'Norovirus Hu/GII.4/120130-b/BE-9090','no rank'),(1569811,489821,'Norovirus Hu/GII.4/120202/BE-3110','no rank'),(1569812,489821,'Norovirus Hu/GII.4/120207/BE-2070','no rank'),(1569813,489821,'Norovirus Hu/GII.4/120416/BE-2180','no rank'),(1569814,489821,'Norovirus Hu/GII.4/120430-a/BE-2900','no rank'),(1569815,489821,'Norovirus Hu/GII.4/120514-a/BE-2950','no rank'),(1569816,489821,'Norovirus Hu/GII.4/120514-b/BE-2920','no rank'),(1569817,489821,'Norovirus Hu/GII.4/120604/BE-2100','no rank'),(1569818,489821,'Norovirus Hu/GII.4/120830/BE-1030','no rank'),(1569819,489821,'Norovirus Hu/GII.4/121001/BE3520','no rank'),(1569820,489821,'Norovirus Hu/GII.4/121012/BE-9185','no rank'),(1569821,489821,'Norovirus Hu/GII.4/121023/BE-3300','no rank'),(1569822,489821,'Norovirus Hu/GII.4/121206/BE8200','no rank'),(1569823,489821,'Norovirus Hu/GII.4/121210-a/BE-8310','no rank'),(1569824,489821,'Norovirus Hu/GII.4/121210-c/BE-8200','no rank'),(1569825,489821,'Norovirus Hu/GII.4/121210-e/BE-8310','no rank'),(1569826,489821,'Norovirus Hu/GII.4/121210-f/BE-8310','no rank'),(1569827,489821,'Norovirus Hu/GII.4/121210-g/BE-8020','no rank'),(1569828,489821,'Norovirus Hu/GII.4/121213/BE-3600','no rank'),(1569829,489821,'Norovirus Hu/GII.4/121219/BE-1910','no rank'),(1569830,489821,'Norovirus Hu/GII.4/130114/BE-3600','no rank'),(1569831,489821,'Norovirus Hu/GII.4/130116/BE-3350','no rank'),(1569832,489821,'Norovirus Hu/GII.4/130123/BE-2650','no rank'),(1569833,489821,'Norovirus Hu/GII.4/130131-a/BE-2550','no rank'),(1569834,489821,'Norovirus Hu/GII.4/130204-b/BE-2170','no rank'),(1569835,489821,'Norovirus Hu/GII.4/130212/BE-9120','no rank'),(1569836,489821,'Norovirus Hu/GII.4/130219-a/BE-2547','no rank'),(1569837,489821,'Norovirus Hu/GII.4/130221/BE-2235','no rank'),(1569838,489821,'Norovirus Hu/GII.4/130329/BE-3271','no rank'),(1569839,489821,'Norovirus Hu/GII.4/130402-b/BE-2650','no rank'),(1569840,489821,'Norovirus Hu/GII.4/130402-c/BE-2530','no rank'),(1569841,489821,'Norovirus Hu/GII.4/130404/BE-2600','no rank'),(1569842,489821,'Norovirus Hu/GII.4/130405/BE-9550','no rank'),(1569843,489821,'Norovirus Hu/GII.4/130410-a/BE-2850','no rank'),(1569844,489821,'Norovirus Hu/GII.4/130410-b/BE-3680','no rank'),(1569845,489821,'Norovirus Hu/GII.4/130412-a/BE-2400','no rank'),(1569846,489821,'Norovirus Hu/GII.4/130522/BE-2160','no rank'),(1569847,489821,'Norovirus Hu/GII.4/130527/BE-3550','no rank'),(1569848,489821,'Norovirus Hu/GII.4/130531/BE-2480','no rank'),(1569849,489821,'Norovirus Hu/GII.4/130715/BE-3650','no rank'),(1569850,489821,'Norovirus Hu/GII.4/131212-a/BE-9040','no rank'),(1569851,489821,'Norovirus Hu/GII.4/131216-a/BE-9040','no rank'),(1569852,489821,'Norovirus Hu/GII.4/140129-a/BE-2180','no rank'),(1569853,489821,'Norovirus Hu/GII.4/140310/BE-3960','no rank'),(1569854,489821,'Norovirus Hu/GII.4/140425-b/BE-2540','no rank'),(1569855,489821,'Norovirus Hu/GII.4/140430-a/BE-2640','no rank'),(1569856,489821,'Norovirus Hu/GII.4/140430-b/BE-2550','no rank'),(1569857,489821,'Norovirus Hu/GII.4/140506-a/BE-2060','no rank'),(1569858,489821,'Norovirus Hu/GII.4/140603-a/BE-1830','no rank'),(1569859,489821,'Norovirus Hu/GII.4/140603-b/BE-2070','no rank'),(1569860,499193,'Norovirus Hu/GII.6/121012/BE-3500','no rank'),(1569861,499193,'Norovirus Hu/GII.6/140129-b/BE-2260','no rank'),(1569862,490042,'Norovirus Hu/GII.7/130129/BE-1910','no rank'),(1569863,490042,'Norovirus Hu/GII.7/130130/BE-3010','no rank'),(1569864,490042,'Norovirus Hu/GII.7/131104/BE-1910','no rank'),(1569867,286,'Pseudomonas sp. 1-1-1b','species'),(1569868,222,'Achromobacter sp. KW1','species'),(1569869,222,'Achromobacter sp. OS3','species'),(1569870,222,'Achromobacter sp. SA1','species'),(1569871,642,'Aeromonas sp. OS1','species'),(1569872,286,'Pseudomonas sp. KG1','species'),(1569873,286,'Pseudomonas sp. KZ1','species'),(1569874,286,'Pseudomonas sp. WS3','species'),(1569875,1386,'Bacillus sp. NAULH2','species'),(1569876,1386,'Bacillus sp. NAULH4','species'),(1569878,3087,'Scenedesmus sp. NK-C01','species'),(1569879,3913,'Vigna angularis var. angularis x Vigna nakashimae','species'),(1569880,102793,'Influenza A virus (A/chicken/Vietnam/NCVD-03.08/2008(H5N1))','no rank'),(1569881,102793,'Influenza A virus (A/chicken/Vietnam/NCVD-A015/2008(H5N1))','no rank'),(1569882,102793,'Influenza A virus (A/chicken/Vietnam/NCVD-A675/2011(H5N1))','no rank'),(1569883,102793,'Influenza A virus (A/chicken/Vietnam/NCVD-A937/2011(H5N1))','no rank'),(1569884,102793,'Influenza A virus (A/chicken/Vietnam/NCVD-KA275/2012(H5N1))','no rank'),(1569885,102793,'Influenza A virus (A/chicken/Vietnam/NCVD-KA365/2012(H5N1))','no rank'),(1569886,102793,'Influenza A virus (A/chicken/Vietnam/NCVD-KA42/2012(H5N1))','no rank'),(1569887,102793,'Influenza A virus (A/chicken/Vietnam/NCVD-KA423/2013(H5N1))','no rank'),(1569888,102793,'Influenza A virus (A/chicken/Vietnam/NCVD-KA428/2013(H5N1))','no rank'),(1569889,102793,'Influenza A virus (A/chicken/Vietnam/NCVD-KA432/2013(H5N1))','no rank'),(1569890,102793,'Influenza A virus (A/chicken/Vietnam/NCVD-KA435/2013(H5N1))','no rank'),(1569891,102793,'Influenza A virus (A/chicken/Vietnam/NCVD-KA448/2013(H5N1))','no rank'),(1569892,102793,'Influenza A virus (A/chicken/Vietnam/NCVD-KA57/2012(H5N1))','no rank'),(1569893,102793,'Influenza A virus (A/chicken/Vietnam/NCVD-KA62/2012(H5N1))','no rank'),(1569894,102793,'Influenza A virus (A/duck/Vietnam/NCVD-A672/2011(H5N1))','no rank'),(1569895,102793,'Influenza A virus (A/duck/Vietnam/NCVD-KA105/2012(H5N1))','no rank'),(1569896,102793,'Influenza A virus (A/duck/Vietnam/NCVD-KA206/2012(H5N1))','no rank'),(1569897,102793,'Influenza A virus (A/duck/Vietnam/NCVD-KA25/2011(H5N1))','no rank'),(1569898,102793,'Influenza A virus (A/duck/Vietnam/NCVD-KA250/2012(H5N1))','no rank'),(1569899,102793,'Influenza A virus (A/duck/Vietnam/NCVD-KA260/2012(H5N1))','no rank'),(1569900,102793,'Influenza A virus (A/duck/Vietnam/NCVD-KA261/2012(H5N1))','no rank'),(1569901,102793,'Influenza A virus (A/duck/Vietnam/NCVD-KA262/2012(H5N1))','no rank'),(1569902,102793,'Influenza A virus (A/duck/Vietnam/NCVD-KA294/2012(H5N1))','no rank'),(1569903,102793,'Influenza A virus (A/duck/Vietnam/NCVD-KA30/2012(H5N1))','no rank'),(1569904,102793,'Influenza A virus (A/duck/Vietnam/NCVD-KA300/2012(H5N1))','no rank'),(1569905,102793,'Influenza A virus (A/duck/Vietnam/NCVD-KA309/2012(H5N1))','no rank'),(1569906,102793,'Influenza A virus (A/duck/Vietnam/NCVD-KA310/2012(H5N1))','no rank'),(1569907,102793,'Influenza A virus (A/duck/Vietnam/NCVD-KA311/2012(H5N1))','no rank'),(1569908,102793,'Influenza A virus (A/duck/Vietnam/NCVD-KA324/2012(H5N1))','no rank'),(1569909,102793,'Influenza A virus (A/duck/Vietnam/NCVD-KA345/2012(H5N1))','no rank'),(1569910,102793,'Influenza A virus (A/duck/Vietnam/NCVD-KA368/2012(H5N1))','no rank'),(1569911,102793,'Influenza A virus (A/duck/Vietnam/NCVD-KA40/2012(H5N1))','no rank'),(1569912,119220,'Influenza A virus (A/duck/Vietnam/NCVD-KA415/2012(H5N2))','no rank'),(1569913,102793,'Influenza A virus (A/muscovy duck/Vietnam/NCVD-KA286/2012(H5N1))','no rank'),(1569914,102793,'Influenza A virus (A/muscovy duck/Vietnam/NCVD-KA395/2012(H5N1))','no rank'),(1569915,102793,'Influenza A virus (A/muscovy duck/Vietnam/NCVD-KA426/2013(H5N1))','no rank'),(1569916,114729,'Influenza A virus (A/Beijing/12/1964(H2N2))','no rank'),(1569917,114729,'Influenza A virus (A/England/12/1962(H2N2))','no rank'),(1569918,114729,'Influenza A virus (A/Leningrad/29/1963(H2N2))','no rank'),(1569919,114729,'Influenza A virus (A/Okuda/1957(H2N2))','no rank'),(1569920,114729,'Influenza A virus (A/Shanghai/202/1957(H2N2))','no rank'),(1569921,114729,'Influenza A virus (A/Zhang/4/1957(H2N2))','no rank'),(1569923,90010,'Human echovirus','species'),(1569924,1386,'Bacillus sp. GBS-13','species'),(1569925,166115,'Primula beesiana subsp. beesiana','subspecies'),(1569926,114728,'Influenza A virus (A/swine/Minnesota/A01483483/2014(H1N2))','no rank'),(1569927,114728,'Influenza A virus (A/swine/Nebraska/A01483354/2014(H1N2))','no rank'),(1569928,203864,'Cryptosporidium sp. OTUi AVK-2014','species'),(1569929,119218,'Influenza A virus (A/lesser white-fronted goose/HuNan/412-3Y/2010(H7N7))','no rank'),(1569932,1243,'Leuconostoc sp. Z1','species'),(1569933,1243,'Leuconostoc sp. Z12','species'),(1569935,46255,'Weissella sp. X15','species'),(1569936,46255,'Weissella sp. X26','species'),(1569937,46255,'Weissella sp. X32','species'),(1569938,46255,'Weissella sp. X4','species'),(1569939,46255,'Weissella sp. Y11','species'),(1569940,46255,'Weissella sp. Y14','species'),(1569941,46255,'Weissella sp. Z25','species'),(1569942,59619,'Clostridium sp. enrichment culture','species'),(1569943,1883,'Streptomyces sp. St101','species'),(1569944,5533,'Rhodotorula sp. JG3b','species'),(1569945,316340,'Chaetothyriales sp. JG4','species'),(1569946,135261,'Prasiola cf. delicata GALW015795','species'),(1569947,45226,'Pycnopulvinus','genus'),(1569948,1569947,'Pycnopulvinus aurantiacus','species'),(1569949,48402,'unclassified Eirenidae','no rank'),(1569950,1569949,'Eirenidae gen. sp. GAM-2014','species'),(1569951,1008893,'Hylarana cf. danieli SDBDU 2009.293','species'),(1569952,1008893,'Hylarana cf. humeralis SDBDU 2009.1094','species'),(1569953,1008893,'Hylarana cf. leptoglossa SDBDU 2007.93','species'),(1569954,1008893,'Hylarana cf. tytleri SDBDU 2009.421','species'),(1569955,472193,'Rossellidae sp. DVL-2014','species'),(1569956,398362,'unclassified Euretidae','no rank'),(1569957,1569956,'Euretidae gen. sp. DVL-2014','species'),(1569959,472129,'Tabachnickia','genus'),(1569960,1569959,'Tabachnickia sp. DVL-2014','species'),(1569961,1659744,'Humerana humeralis','species'),(1569962,1008893,'Hylarana caesari','species'),(1569963,1008893,'Hylarana doni','species'),(1569964,1008893,'Hylarana flavescens','species'),(1569965,1008893,'Hylarana indica','species'),(1569966,1008893,'Hylarana intermedia','species'),(1569967,1008893,'Hylarana magna','species'),(1569968,1008893,'Hylarana montana','species'),(1569969,1008893,'Hylarana serendipi','species'),(1569970,1008893,'Hylarana sreeni','species'),(1569971,1008893,'Hylarana urbis','species'),(1569972,198337,'Telenomus remus','species'),(1569974,9459,'Cheirogaleus lavasoensis','species'),(1569975,241819,'Porophryne','genus'),(1569976,35588,'Myxobolus sp. KLT-2014','species'),(1569977,89725,'Thelohanellus sp. KLT-2014','species'),(1569978,188706,'Zschokkella sp. KLT-2014','species'),(1569979,5598,'Alternaria sp. G378','species'),(1569980,5598,'Alternaria sp. G40','species'),(1569981,5598,'Alternaria sp. G47','species'),(1569982,5598,'Alternaria sp. G48','species'),(1569983,5598,'Alternaria sp. G49','species'),(1569984,5598,'Alternaria sp. G50','species'),(1569985,5598,'Alternaria sp. G55','species'),(1569986,5598,'Alternaria sp. G56','species'),(1569987,5598,'Alternaria sp. G57','species'),(1569988,5149,'Chaetomium sp. G45','species'),(1569989,5498,'Cladosporium sp. G325','species'),(1569990,36922,'Diaporthe sp. G111','species'),(1569991,5506,'Gibberella sp. G344','species'),(1569992,5506,'Gibberella sp. G345','species'),(1569993,5073,'Penicillium sp. G324','species'),(1569994,5073,'Penicillium sp. G339','species'),(1569995,5073,'Penicillium sp. G342','species'),(1569996,5073,'Penicillium sp. G412','species'),(1569997,5073,'Penicillium sp. G413','species'),(1569998,35719,'Thielavia sp. G323','species'),(1569999,47212,'Trichophaea sp. G379','species'),(1570000,47212,'Trichophaea sp. G78','species'),(1570001,252180,'Zopfiella sp. G367','species'),(1570002,45272,'Graphium sp. G377','species'),(1570003,100601,'Trichobilharzia sp. HAP_2013','species'),(1570004,100601,'Trichobilharzia sp. C HAP_2014','species'),(1570005,159075,'Acremonium sp. G246','species'),(1570006,159075,'Acremonium sp. G248','species'),(1570007,244709,'Mekongiella wardi','species'),(1570008,1219,'Prochlorococcus marinus str. MIT 0911','no rank'),(1570009,1219,'Prochlorococcus marinus str. MIT 0912','no rank'),(1570010,1219,'Prochlorococcus marinus str. MIT 0913','no rank'),(1570011,1219,'Prochlorococcus marinus str. MIT 0914','no rank'),(1570012,1219,'Prochlorococcus marinus str. MIT 0915','no rank'),(1570013,1219,'Prochlorococcus marinus str. MIT 0916','no rank'),(1570014,1219,'Prochlorococcus marinus str. MIT 0917','no rank'),(1570015,1219,'Prochlorococcus marinus str. MIT 1012','no rank'),(1570016,939858,'Thiotrichales bacterium D-3','species'),(1570017,163898,'Scirtothrips aff. dorsalis AMD-2014','species'),(1570018,470937,'Pielomastax soochowensis','species'),(1570019,135708,'Xylocopa ordinaria','species'),(1570020,135708,'Xylocopa darwini','species'),(1570021,109632,'Galerina sp. NEHU.MBSR.06','species'),(1570022,35709,'Chusquea aff. argentina UASWS1061','species'),(1570023,35709,'Chusquea aff. argentina UASWS1062','species'),(1570024,35709,'Chusquea aff. argentina UASWS1063','species'),(1570025,35709,'Chusquea aff. argentina UASWS1064','species'),(1570026,35709,'Chusquea aff. argentina UASWS1065','species'),(1570027,35709,'Chusquea aff. argentina UASWS1075','species'),(1570028,35709,'Chusquea aff. argentina UASWS1076','species'),(1570029,35709,'Chusquea aff. argentina UASWS1077','species'),(1570030,35709,'Chusquea aff. argentina UASWS1078','species'),(1570031,35709,'Chusquea aff. argentina UASWS1079','species'),(1570032,35709,'Chusquea aff. argentina UASWS1106','species'),(1570033,35709,'Chusquea aff. culeou UASWS1056','species'),(1570034,35709,'Chusquea aff. culeou UASWS1057','species'),(1570035,35709,'Chusquea aff. culeou UASWS1058','species'),(1570036,35709,'Chusquea aff. culeou UASWS1059','species'),(1570037,35709,'Chusquea aff. culeou UASWS1060','species'),(1570038,35709,'Chusquea aff. gigantea UASWS1018','species'),(1570039,35709,'Chusquea aff. gigantea UASWS1025','species'),(1570040,35709,'Chusquea aff. gigantea UASWS1026','species'),(1570041,35709,'Chusquea aff. gigantea UASWS1027','species'),(1570042,35709,'Chusquea aff. gigantea UASWS1028','species'),(1570043,35709,'Chusquea aff. gigantea UASWS1041','species'),(1570044,35709,'Chusquea aff. gigantea UASWS1042','species'),(1570045,35709,'Chusquea aff. gigantea UASWS1043','species'),(1570046,35709,'Chusquea aff. gigantea UASWS1108','species'),(1570047,35709,'Chusquea sp. UASWS1044','species'),(1570048,35709,'Chusquea sp. UASWS1045','species'),(1570049,35709,'Chusquea sp. UASWS1046','species'),(1570050,35709,'Chusquea sp. UASWS1047','species'),(1570051,35709,'Chusquea sp. UASWS1048','species'),(1570052,35709,'Chusquea sp. UASWS1101','species'),(1570053,35709,'Chusquea sp. UASWS1102','species'),(1570054,35709,'Chusquea sp. UASWS1103','species'),(1570055,35709,'Chusquea sp. UASWS1104','species'),(1570056,35709,'Chusquea sp. UASWS1105','species'),(1570057,35709,'Chusquea sp. UASWS1107','species'),(1570058,35709,'Chusquea sp. UASWS1109','species'),(1570059,3754,'Prunus hallasanensis','species'),(1570060,3754,'Prunus longistyla','species'),(1570061,3759,'Prunus yedoensis var. angustipetala','varietas'),(1570062,87360,'Alpheus floridanus africanus','subspecies'),(1570063,662,'Vibrio sp. AN11','species'),(1570064,662,'Vibrio sp. AN12','species'),(1570065,662,'Vibrio sp. AN14','species'),(1570066,662,'Vibrio sp. AN38','species'),(1570067,662,'Vibrio sp. AN43','species'),(1570068,662,'Vibrio sp. AN61','species'),(1570069,662,'Vibrio sp. AN72','species'),(1570070,662,'Vibrio sp. AN81','species'),(1570071,662,'Vibrio sp. AN82','species'),(1570072,662,'Vibrio sp. LBS1','species'),(1570073,662,'Vibrio sp. LBS11','species'),(1570074,662,'Vibrio sp. LBS12','species'),(1570075,662,'Vibrio sp. LBS3','species'),(1570076,662,'Vibrio sp. LBS4','species'),(1570077,662,'Vibrio sp. LBS6','species'),(1570078,662,'Vibrio sp. LBS9','species'),(1570093,379,'Rhizobium sp. W1','species'),(1570094,138,'Borrelia sp. IR-J1','species'),(1570095,138,'Borrelia sp. IR-RD1','species'),(1570096,33877,'Agromyces sp. TPS92','species'),(1570097,38501,'Blastococcus sp. TPS166','species'),(1570098,38501,'Blastococcus sp. TPS357','species'),(1570099,647960,'Marinactinospora sp. TPS16','species'),(1570100,83681,'Nonomuraea sp. N43','species'),(1570101,1883,'Streptomyces sp. TPS3','species'),(1570102,1883,'Streptomyces sp. T5(2014)','species'),(1570103,1883,'Streptomyces sp. JCM 9888','species'),(1570104,1177,'Nostoc sp. CCAP 1453/38','species'),(1570110,361689,'Tomato leaf curl Gujarat betasatellite','species'),(1570113,112295,'unclassified Euura','no rank'),(1570115,34451,'Cortinarius microglobisporus','species'),(1570116,1184124,'Chamaecallis','genus'),(1570117,23204,'Argentina glabriuscula','species'),(1570121,23204,'Argentina tapetodes','species'),(1570122,23204,'Argentina songzhuensis','species'),(1570123,57946,'Sibbaldia phanerophlebia','species'),(1570124,99105,'Tanacetum tarighii','species'),(1570125,1350,'Enterococcus sp. RaiHa','species'),(1570126,40323,'Stenotrophomonas sp. AmHa','species'),(1570127,40323,'Stenotrophomonas sp. GoHa1','species'),(1570128,1386,'Bacillus sp. UT1','species'),(1570129,1386,'Bacillus sp. UT2','species'),(1570130,1386,'Bacillus sp. UT3','species'),(1570131,1386,'Bacillus sp. T1(2014)','species'),(1570132,1386,'Bacillus sp. T2(2014)','species'),(1570133,1386,'Bacillus sp. T3(2014b)','species'),(1570134,65119,'Bacillus sp. enrichment culture','species'),(1570135,54522,'Ralstonia sp. enrichment culture','species'),(1570136,168104,'Desulfosporosinus sp. enrichment culture','species'),(1570137,1663,'Arthrobacter sp. B6','species'),(1570138,1386,'Bacillus sp. JG5','species'),(1570139,407,'Methylobacterium sp. JG3','species'),(1570140,1827,'Rhodococcus sp. JG1','species'),(1570141,13687,'Sphingomonas sp. JG2','species'),(1570142,2237,'Haloarcula sp. ARA2','species'),(1570143,2237,'Haloarcula sp. ARA3','species'),(1570144,2237,'Haloarcula sp. ARA4','species'),(1570145,2237,'Haloarcula sp. ARA7','species'),(1570146,232441,'Influenza A virus (A/quail/California/K1400794/2014(H5N8))','no rank'),(1570147,102796,'Influenza A virus (A/chicken/Guangdong/GD01/2008(H9N2))','no rank'),(1570148,102796,'Influenza A virus (A/chicken/Guangdong/GD03/2008(H9N2))','no rank'),(1570149,330899,'environmental samples','no rank'),(1570150,1570149,'uncultured Hydnangium','species'),(1570152,1052105,'Purpureocillium sp. OKA-F11b','species'),(1570153,1052105,'Purpureocillium sp. TKB-F31b','species'),(1570154,114727,'Influenza A virus (A/swine/Indiana/23-0414/2011(H1N1))','no rank'),(1570155,114728,'Influenza A virus (A/swine/Indiana/23-0603/2011(H1N2))','no rank'),(1570156,114728,'Influenza A virus (A/swine/Indiana/23-0618/2011(H1N2))','no rank'),(1570157,114728,'Influenza A virus (A/swine/Indiana/23-0627/2011(H1N2))','no rank'),(1570158,114728,'Influenza A virus (A/swine/Indiana/26-0222/2011(H1N2))','no rank'),(1570159,114728,'Influenza A virus (A/swine/Indiana/26-0809/2011(H1N2))','no rank'),(1570160,114728,'Influenza A virus (A/swine/Indiana/26-0818/2011(H1N2))','no rank'),(1570161,114728,'Influenza A virus (A/swine/Indiana/26-0822/2011(H1N2))','no rank'),(1570162,114728,'Influenza A virus (A/swine/Indiana/26-1021/2011(H1N2))','no rank'),(1570163,119210,'Influenza A virus (A/swine/Indiana/27-1102/2010(H3N2))','no rank'),(1570164,119210,'Influenza A virus (A/swine/Indiana/27-1112/2010(H3N2))','no rank'),(1570165,119210,'Influenza A virus (A/swine/Indiana/27-1122/2010(H3N2))','no rank'),(1570166,114728,'Influenza A virus (A/swine/Indiana/28-0202/2011(H1N2))','no rank'),(1570167,114728,'Influenza A virus (A/swine/Indiana/28-0210/2011(H1N2))','no rank'),(1570168,114728,'Influenza A virus (A/swine/Indiana/28-0223/2011(H1N2))','no rank'),(1570169,119210,'Influenza A virus (A/swine/Indiana/28-0403/2011(H3N2))','no rank'),(1570170,119210,'Influenza A virus (A/swine/Indiana/28-0410/2011(H3N2))','no rank'),(1570171,119210,'Influenza A virus (A/swine/Indiana/28-0415/2011(H3N2))','no rank'),(1570172,119210,'Influenza A virus (A/swine/Indiana/28-0419/2011(H3N2))','no rank'),(1570173,114727,'Influenza A virus (A/swine/Indiana/28-0705/2011(H1N1))','no rank'),(1570174,114727,'Influenza A virus (A/swine/Indiana/28-0715/2011(H1N1))','no rank'),(1570175,114727,'Influenza A virus (A/swine/Indiana/28-0726/2011(H1N1))','no rank'),(1570176,114728,'Influenza A virus (A/swine/Indiana/28-0803/2011(H1N2))','no rank'),(1570177,114728,'Influenza A virus (A/swine/Indiana/28-0804/2011(H1N2))','no rank'),(1570178,114728,'Influenza A virus (A/swine/Indiana/28-0818/2011(H1N2))','no rank'),(1570179,114728,'Influenza A virus (A/swine/Indiana/28-0827/2011(H1N2))','no rank'),(1570180,114728,'Influenza A virus (A/swine/Indiana/28-0830/2011(H1N2))','no rank'),(1570181,119210,'Influenza A virus (A/swine/Indiana/28-1018/2010(H3N2))','no rank'),(1570182,114727,'Influenza A virus (A/swine/Indiana/29-1001/2010(H1N1))','no rank'),(1570183,114727,'Influenza A virus (A/swine/Indiana/29-1002/2010(H1N1))','no rank'),(1570184,114728,'Influenza A virus (A/swine/Indiana/29-1011/2010(H1N2))','no rank'),(1570185,114728,'Influenza A virus (A/swine/Indiana/29-1014/2010(H1N2))','no rank'),(1570186,114727,'Influenza A virus (A/swine/Indiana/29-1015/2010(H1N1))','no rank'),(1570187,114727,'Influenza A virus (A/swine/Indiana/29-1016/2010(H1N1))','no rank'),(1570188,114727,'Influenza A virus (A/swine/Indiana/29-1022/2010(H1N1))','no rank'),(1570189,114727,'Influenza A virus (A/swine/Indiana/29-1024/2010(H1N1))','no rank'),(1570190,114728,'Influenza A virus (A/swine/Indiana/30-0327/2011(H1N2))','no rank'),(1570191,114727,'Influenza A virus (A/swine/Indiana/30-0428/2010(H1N1))','no rank'),(1570192,114728,'Influenza A virus (A/swine/Indiana/30-0630/2011(H1N2))','no rank'),(1570193,114727,'Influenza A virus (A/swine/Indiana/30-0801/2011(H1N1))','no rank'),(1570194,114727,'Influenza A virus (A/swine/Indiana/30-0816/2011(H1N1))','no rank'),(1570195,114727,'Influenza A virus (A/swine/Indiana/30-0824/2011(H1N1))','no rank'),(1570196,114727,'Influenza A virus (A/swine/Indiana/30-1017/2011(H1N1))','no rank'),(1570197,114727,'Influenza A virus (A/swine/Indiana/31-0122/2011(H1N1))','no rank'),(1570198,114728,'Influenza A virus (A/swine/Iowa/10-1001/2010(H1N2))','no rank'),(1570199,114728,'Influenza A virus (A/swine/Iowa/10-1007/2010(H1N2))','no rank'),(1570200,114728,'Influenza A virus (A/swine/Iowa/10-1014/2010(H1N2))','no rank'),(1570201,114728,'Influenza A virus (A/swine/Iowa/10-1020/2010(H1N2))','no rank'),(1570202,114728,'Influenza A virus (A/swine/Iowa/10-1026/2010(H1N2))','no rank'),(1570203,114728,'Influenza A virus (A/swine/Iowa/12-0501/2011(H1N2))','no rank'),(1570204,114728,'Influenza A virus (A/swine/Iowa/12-0524/2011(H1N2))','no rank'),(1570205,114727,'Influenza A virus (A/swine/Iowa/12-0602/2011(H1N1))','no rank'),(1570206,114727,'Influenza A virus (A/swine/Iowa/12-0606/2011(H1N1))','no rank'),(1570207,114727,'Influenza A virus (A/swine/Iowa/12-0609/2011(H1N1))','no rank'),(1570208,114727,'Influenza A virus (A/swine/Iowa/12-0612/2011(H1N1))','no rank'),(1570209,114727,'Influenza A virus (A/swine/Iowa/12-0615/2011(H1N1))','no rank'),(1570210,114727,'Influenza A virus (A/swine/Iowa/12-0626/2011(H1N1))','no rank'),(1570211,114728,'Influenza A virus (A/swine/Iowa/13-0301/2011(H1N2))','no rank'),(1570212,114728,'Influenza A virus (A/swine/Iowa/13-1015/2010(H1N2))','no rank'),(1570213,114728,'Influenza A virus (A/swine/Iowa/13-1021/2010(H1N2))','no rank'),(1570214,114728,'Influenza A virus (A/swine/Iowa/13-1023/2010(H1N2))','no rank'),(1570215,114728,'Influenza A virus (A/swine/Iowa/13-1027/2010(H1N2))','no rank'),(1570216,114728,'Influenza A virus (A/swine/Iowa/14-0405/2011(H1N2))','no rank'),(1570217,114728,'Influenza A virus (A/swine/Iowa/14-0408/2011(H1N2))','no rank'),(1570218,114728,'Influenza A virus (A/swine/Iowa/14-0417/2011(H1N2))','no rank'),(1570219,114728,'Influenza A virus (A/swine/Iowa/14-0427/2011(H1N2))','no rank'),(1570220,114728,'Influenza A virus (A/swine/Iowa/17-0502/2011(H1N2))','no rank'),(1570221,114728,'Influenza A virus (A/swine/Iowa/17-0509/2011(H1N2))','no rank'),(1570222,114728,'Influenza A virus (A/swine/Iowa/17-0518/2011(H1N2))','no rank'),(1570223,114728,'Influenza A virus (A/swine/Iowa/9-1126/2010(H1N2))','no rank'),(1570224,114728,'Influenza A virus (A/swine/Minnesota/34-0311/2011(H1N2))','no rank'),(1570225,114728,'Influenza A virus (A/swine/Minnesota/34-0316/2011(H1N2))','no rank'),(1570226,114728,'Influenza A virus (A/swine/Minnesota/34-0325/2011(H1N2))','no rank'),(1570227,114728,'Influenza A virus (A/swine/Minnesota/34-0403/2011(H1N2))','no rank'),(1570228,114728,'Influenza A virus (A/swine/Minnesota/34-0414/2011(H1N2))','no rank'),(1570229,114728,'Influenza A virus (A/swine/Minnesota/34-0429/2011(H1N2))','no rank'),(1570230,114728,'Influenza A virus (A/swine/Minnesota/34-0520/2011(H1N2))','no rank'),(1570231,114728,'Influenza A virus (A/swine/Minnesota/34-0524/2011(H1N2))','no rank'),(1570232,114728,'Influenza A virus (A/swine/Minnesota/34-0607/2011(H1N2))','no rank'),(1570233,114728,'Influenza A virus (A/swine/Minnesota/34-0624/2011(H1N2))','no rank'),(1570234,114728,'Influenza A virus (A/swine/Minnesota/34-0801/2011(H1N2))','no rank'),(1570235,114728,'Influenza A virus (A/swine/Minnesota/34-0818/2011(H1N2))','no rank'),(1570236,114728,'Influenza A virus (A/swine/Minnesota/34-0822/2011(H1N2))','no rank'),(1570237,114728,'Influenza A virus (A/swine/Minnesota/34-0828/2011(H1N2))','no rank'),(1570238,114728,'Influenza A virus (A/swine/Minnesota/34-0914/2011(H1N2))','no rank'),(1570239,114728,'Influenza A virus (A/swine/Minnesota/34-0928/2011(H1N2))','no rank'),(1570240,114728,'Influenza A virus (A/swine/Minnesota/35-0323/2011(H1N1))','no rank'),(1570241,114728,'Influenza A virus (A/swine/Minnesota/36-0612/2011(H1N2))','no rank'),(1570242,114728,'Influenza A virus (A/swine/Minnesota/36-0626/2011(H1N2))','no rank'),(1570243,114727,'Influenza A virus (A/swine/Minnesota/36-1005/2010(H1N1))','no rank'),(1570244,114727,'Influenza A virus (A/swine/Minnesota/36-1008/2010(H1N1))','no rank'),(1570245,114727,'Influenza A virus (A/swine/Minnesota/36-1012/2010(H1N1))','no rank'),(1570246,114727,'Influenza A virus (A/swine/Minnesota/36-1020/2010(H1N1))','no rank'),(1570247,114727,'Influenza A virus (A/swine/Minnesota/36-1026/2010(H1N1))','no rank'),(1570248,212736,'Centrophorus sp. ACV-2014','species'),(1570249,1072464,'Rajidae sp. TS-2014','species'),(1570250,48954,'Lithophyllum acrocamptum','species'),(1570251,231750,'Hydrolithon rupestre','species'),(1570252,13012,'Clarias sp. SM-2014','species'),(1570253,231750,'Hydrolithon munitum','species'),(1570254,348039,'Pneophyllum confervicola','species'),(1570255,299566,'Adhaeribacter sp. 120','species'),(1570256,299566,'Adhaeribacter sp. 87','species'),(1570257,85413,'Bosea sp. 152','species'),(1570258,59732,'Chryseobacterium sp. 109','species'),(1570259,59732,'Chryseobacterium sp. 11','species'),(1570260,59732,'Chryseobacterium sp. 113','species'),(1570261,59732,'Chryseobacterium sp. 125','species'),(1570262,237,'Flavobacterium sp. 107','species'),(1570263,407,'Methylobacterium sp. 101(2014)','species'),(1570264,33882,'Microbacterium sp. 142','species'),(1570265,1763,'Mycobacterium sp. 99','species'),(1570266,84567,'Pedobacter sp. 86','species'),(1570267,84567,'Pedobacter sp. 90','species'),(1570268,286,'Pseudomonas sp. 123','species'),(1570269,286,'Pseudomonas sp. 127(2014)','species'),(1570270,286,'Pseudomonas sp. 157','species'),(1570271,286,'Pseudomonas sp. 161','species'),(1570272,286,'Pseudomonas sp. 18','species'),(1570275,221932,'Neogoniolithon accretum','species'),(1570276,231750,'Hydrolithon sp. AR-2014','species'),(1570277,221932,'Neogoniolithon sp. AR-2014','species'),(1570278,35167,'Amphiroa sp. AR-2014','species'),(1570279,348039,'Pneophyllum sp. AR-2014','species'),(1570280,646746,'Corallinales sp. AR-2014','species'),(1570281,475794,'Haliea sp. CAU1038','species'),(1570282,261963,'Kangiella sp. CAU1040','species'),(1570283,315422,'Palleronia sp. CAU1105','species'),(1570284,136182,'Centropages sp. MMES-2014','species'),(1570285,136182,'Centropages orsinii','species'),(1570286,67638,'Spiridens longifolius','species'),(1570287,67638,'Spiridens muelleri','species'),(1570288,67638,'Spiridens perichaetialis','species'),(1570289,5314,'Ganoderma sp. MR-56','species'),(1570290,5333,'Schizophyllum sp. LPB-101','species'),(1570291,186538,'Ebola virus','no rank'),(1570292,225459,'Monacha claustralis','species'),(1570293,225459,'Monacha sp. JRP-2014','species'),(1570294,55693,'Stagnicola turricula','species'),(1570295,6521,'Ladislavella','genus'),(1570296,1570295,'Ladislavella terebra','species'),(1570297,150080,'Norovirus Hu/Muenster702/2014/DEU','no rank'),(1570298,150080,'Norovirus Hu/Muenster706/2014/DEU','no rank'),(1570299,150080,'Norovirus Hu/PV_Voelk0017/2013/DEU','no rank'),(1570300,150080,'Norovirus Hu/PV_Voelk0018/2013/DEU','no rank'),(1570301,5014,'Aureobasidiaceae','family'),(1570302,177220,'Coenobita lila','species'),(1570303,177220,'Coenobita cavipes','species'),(1570304,1570301,'Pseudosydowia','genus'),(1570306,41253,'Neocylindroseptoria','genus'),(1570307,504026,'Gymnostachyum sp. SAD-2014','species'),(1570309,46590,'Timarete','genus'),(1570310,1570309,'Timarete caribous','species'),(1570311,1570309,'Timarete punctata','species'),(1570313,6379,'Chaetopterus sp. SL-2014','species'),(1570314,145297,'Apatemon sp. SAL-2014','species'),(1570315,116844,'Diplostomum baeri complex sp. 2 SAL-2014','species'),(1570316,116844,'Diplostomum sp. LIN6 SAL-2014','species'),(1570317,235163,'Strigeidae sp. SAL-2014','species'),(1570318,8877,'Mergus octosetaceus','species'),(1570319,133733,'Ophiopsila','genus'),(1570320,1570319,'Ophiopsila aranea','species'),(1570321,526119,'Human astrovirus UK1','species'),(1570324,1548365,'Piptolepis ericoides x Eremanthus erythropappus','species'),(1570325,1548365,'Piptolepis sp. Loeuille et al. 503','species'),(1570327,38832,'Micromonas sp. SCSH14','species'),(1570328,1763,'Mycobacterium sp. NRRL B-3805','species'),(1570329,583,'Proteus sp. \'idrijaensis\'','species'),(1570330,1386,'Bacillus sp. BH072','species'),(1570331,13118,'Ludwigia affinis','species'),(1570332,13118,'Ludwigia helminthorrhiza','species'),(1570333,13118,'Ludwigia rigida','species'),(1570334,13118,'Ludwigia torulosa','species'),(1570335,34453,'Hebeloma radicosoides','species'),(1570336,34453,'Hebeloma aff. spoliatum NAO 669','species'),(1570339,186802,'Peptoniphilaceae','family'),(1570340,577469,'Demequina sp. NBRC 110051','species'),(1570341,577469,'Demequina sp. NBRC 110052','species'),(1570342,577469,'Demequina sp. NBRC 110053','species'),(1570343,577469,'Demequina sp. NBRC 110054','species'),(1570344,577469,'Demequina sp. NBRC 110055','species'),(1570345,577469,'Demequina sp. NBRC 110056','species'),(1570346,577469,'Demequina sp. NBRC 110057','species'),(1570347,1386,'Bacillus sp. GUO1','species'),(1570348,1386,'Bacillus sp. GUO9','species'),(1570349,53335,'Pantoea sp. GUO12','species'),(1570350,53335,'Pantoea sp. GUO2','species'),(1570351,53335,'Pantoea sp. GUO7','species'),(1570352,286,'Pseudomonas sp. GUO4','species'),(1570353,286,'Pseudomonas sp. GUO8','species'),(1570354,662,'Vibrio sp. N05','species'),(1570355,5260,'Melampsora ferrinii','species'),(1570356,32008,'Burkholderia sp. MBG1','species'),(1570357,32008,'Burkholderia sp. MBG3','species'),(1570358,40685,'Salix sp. MCA 4687','species'),(1570359,5260,'Melampsora cf. yezoensis MCA4687','species'),(1570360,74030,'Roseovarius sp. A-2','species'),(1570361,74030,'Roseovarius sp. A-4','species'),(1570362,74030,'Roseovarius sp. A-6','species'),(1570363,74030,'Roseovarius sp. E-4','species'),(1570364,74030,'Roseovarius sp. Ka-4','species'),(1570365,74030,'Roseovarius sp. N213-3','species'),(1570366,74030,'Roseovarius sp. RB-2C','species'),(1570367,620,'Shigella sp. kcps77','species'),(1570384,1612394,'Roholtiella edaphica JOH4','no rank'),(1570385,1612394,'Roholtiella edaphica JOH39','no rank'),(1570386,1612394,'Roholtiella edaphica RU1','no rank'),(1570387,1612394,'Roholtiella edaphica RU2','no rank'),(1570388,1612396,'Roholtiella bashkiriorum RU6','no rank'),(1570389,1612391,'Roholtiella fluviatilis RU7','no rank'),(1570390,1612396,'Roholtiella bashkiriorum RU9','no rank'),(1570391,1612394,'Roholtiella edaphica LG-S11','no rank'),(1570392,1612394,'Roholtiella edaphica LG-P11','no rank'),(1570393,1612397,'Roholtiella mojaviensis WJT36-NPBG10','no rank'),(1570394,1276290,'environmental samples','no rank'),(1570395,1570394,'uncultured Caldibacillus sp.','species'),(1570396,290425,'Advenella sp. V5R1E1','species'),(1570397,1386,'Bacillus sp. V5R1E3','species'),(1570398,82976,'Buttiauxella sp. V8R1E3','species'),(1570399,82976,'Buttiauxella sp. VBR1E3','species'),(1570400,59732,'Chryseobacterium sp. V16R3E4','species'),(1570401,2745,'Halomonas sp. V1R0E3','species'),(1570402,33882,'Microbacterium sp. V16R3E2','species'),(1570403,53335,'Pantoea sp. V16R3E5','species'),(1570404,286,'Pseudomonas sp. V1R0E1','species'),(1570405,286,'Pseudomonas sp. V1R4E2','species'),(1570406,286,'Pseudomonas sp. V8R2E5','species'),(1570407,34037,'Rahnella sp. V8R2E2','species'),(1570408,34037,'Rahnella sp. V9R2E2','species'),(1570409,40323,'Stenotrophomonas sp. V16R3E6','species'),(1570410,40323,'Stenotrophomonas sp. V16R3E7','species'),(1570411,53246,'Pseudoalteromonas sp. NC282','species'),(1570412,51366,'Salinivibrio sp. NC15','species'),(1570413,866794,'Cryptosporidium sp. BAH7','species'),(1570414,29278,'Cloning vector pENTRL21H8STREPTEV','species'),(1570415,1386,'Bacillus sp. BAB-4405','species'),(1570416,1386,'Bacillus sp. BAB-4406','species'),(1570417,1386,'Bacillus sp. BAB-4407','species'),(1570418,1386,'Bacillus sp. BAB-4556','species'),(1570419,1386,'Bacillus sp. BAB-4557','species'),(1570420,339351,'Altai-like virus','species'),(1570421,1663,'Arthrobacter sp. 12-1','species'),(1570422,626,'Xenorhabdus sp. Pak.P.B.01','species'),(1570423,626,'Xenorhabdus sp. Pak.P.B.507','species'),(1570424,5506,'Fusarium sp. SPN7','species'),(1570425,5506,'Fusarium sp. SPN8','species'),(1570426,5506,'Fusarium sp. SPN9','species'),(1570427,5506,'Fusarium sp. SPN14','species'),(1570428,12916,'Acidovorax sp. SW3','species'),(1570429,55080,'Brevibacillus sp. SW4','species'),(1570430,32008,'Burkholderia sp. S2','species'),(1570431,570,'Klebsiella sp. SW2','species'),(1570432,570,'Klebsiella sp. SW5','species'),(1570433,570,'Klebsiella sp. SW7','species'),(1570434,286130,'Sulfuricurvum sp. S4','species'),(1570435,547,'Enterobacter sp. S6(2014)','species'),(1570436,286,'Pseudomonas sp. SW1(2014)','species'),(1570437,286,'Pseudomonas sp. SW6(2014)','species'),(1570438,46352,'Agrococcus sp. AT46','species'),(1570439,300695,'Alteromonadales bacterium E40','species'),(1570440,1386,'Bacillus sp. 2T30','species'),(1570441,232244,'Belliella sp. E4','species'),(1570442,2745,'Halomonas sp. T32','species'),(1570443,2742,'Marinobacter sp. A21','species'),(1570444,2742,'Marinobacter sp. T52','species'),(1570445,1372,'Planococcus sp. 2E32','species'),(1570446,286,'Pseudomonas sp. A9(2014b)','species'),(1570447,286,'Pseudomonas sp. AE28','species'),(1570448,286,'Pseudomonas sp. AE9','species'),(1570449,67575,'Rheinheimera sp. AE24','species'),(1570450,1827,'Rhodococcus sp. AT33','species'),(1570451,1827,'Rhodococcus sp. AT49','species'),(1570452,1827,'Rhodococcus sp. AT59','species'),(1570453,1827,'Rhodococcus sp. AT63','species'),(1570454,49928,'bacterium AT28','species'),(1570455,49928,'bacterium T35','species'),(1570456,33811,'gamma proteobacterium A23','species'),(1570457,33811,'gamma proteobacterium E36','species'),(1570458,33811,'gamma proteobacterium T60','species'),(1570462,292463,'uncultured Xenopolyscytalum','species'),(1570463,150080,'Norovirus carrot salad/Loerrach53566/2013/DE','no rank'),(1570464,150080,'Norovirus light sauce/Kippenheim9355/2014/DE','no rank'),(1570465,150080,'Norovirus salad/Appenweier17012/2014/DE','no rank'),(1570466,47198,'Otidea brunneoparva','species'),(1570467,47198,'Otidea propinquata','species'),(1570468,47198,'Otidea yunnanensis','species'),(1570469,93506,'archaeon AMET1','species'),(1570470,48510,'archaeon enrichment culture clone 02-51','species'),(1570471,47198,'Otidea sp. A KH-2014','species'),(1570472,47198,'Otidea sp. B KH-2014','species'),(1570474,47198,'Otidea borealis','species'),(1570475,47198,'Otidea minor','species'),(1570476,47198,'Otidea oregonensis','species'),(1570477,47198,'Otidea pseudoleporina','species'),(1570478,47198,'Otidea subformicarum','species'),(1570479,47198,'Otidea sp. KH-2014f','species'),(1570480,104242,'Clavaria flavostellifera','species'),(1570481,288494,'Tylenchorhynchus sp. YY-2014','species'),(1570482,34507,'Steinernema sp. 139.1TH','species'),(1570483,34507,'Steinernema sp. 155.1TH','species'),(1570484,46051,'Bartsia diffusa','species'),(1570485,46051,'Bartsia elongata','species'),(1570486,46051,'Bartsia filiformis','species'),(1570487,46051,'Bartsia patens','species'),(1570488,46051,'Bartsia peruviana','species'),(1570489,46051,'Bartsia bartsioides','species'),(1570490,46051,'Bartsia elachophylla','species'),(1570491,46051,'Bartsia camporum','species'),(1570492,46051,'Bartsia chilensis','species'),(1570493,46051,'Bartsia alba','species'),(1570494,46051,'Bartsia crisafullii','species'),(1570495,46051,'Bartsia flava','species'),(1570496,46051,'Bartsia fiebrigii','species'),(1570497,46051,'Bartsia adenophylla','species'),(1570498,46051,'Bartsia pauciflora','species'),(1570499,46051,'Bartsia rigida','species'),(1570500,46051,'Bartsia serrata','species'),(1570501,46051,'Bartsia aprica','species'),(1570502,46051,'Bartsia jujuyensis','species'),(1570503,46051,'Bartsia australis','species'),(1570504,46051,'Bartsia glandulifera','species'),(1570505,46051,'Bartsia lydiae','species'),(1570506,46051,'Bartsia trichophylla','species'),(1570507,46051,'Bartsia weberbaueri','species'),(1570508,46051,'Bartsia tomentosa','species'),(1570509,46051,'Bartsia tricolor','species'),(1570513,1570516,'Physocalyx major','species'),(1570514,150276,'Chouioia','genus'),(1570515,1570514,'Chouioia cunea','species'),(1570516,216772,'Physocalyx','genus'),(1570517,321416,'Odontites violaceus','species'),(1570519,46051,'Bartsia sp. 100 SUC-2014','species'),(1570520,46051,'Bartsia sp. 101 SUC-2014','species'),(1570521,46051,'Bartsia sp. 115 SUC-2014','species'),(1570522,46051,'Bartsia sp. 120 SUC-2014','species'),(1570523,46051,'Bartsia sp. 121 SUC-2014','species'),(1570524,46051,'Bartsia sp. 122 SUC-2014','species'),(1570525,46051,'Bartsia sp. 140 SUC-2014','species'),(1570526,46051,'Bartsia sp. 153 SUC-2014','species'),(1570527,46051,'Bartsia sp. 158 SUC-2014','species'),(1570528,46051,'Bartsia sp. 159 SUC-2014','species'),(1570529,46051,'Bartsia sp. 162 SUC-2014','species'),(1570530,46051,'Bartsia sp. 163 SUC-2014','species'),(1570531,46051,'Bartsia sp. 169 SUC-2014','species'),(1570532,46051,'Bartsia sp. 172 SUC-2014','species'),(1570533,46051,'Bartsia sp. 176 SUC-2014','species'),(1570534,46051,'Bartsia sp. 183 SUC-2014','species'),(1570535,46051,'Bartsia sp. 184 SUC-2014','species'),(1570536,46051,'Bartsia sp. 190 SUC-2014','species'),(1570537,46051,'Bartsia sp. 214 SUC-2014','species'),(1570538,46051,'Bartsia sp. 222 SUC-2014','species'),(1570539,46051,'Bartsia sp. 225 SUC-2014','species'),(1570540,46051,'Bartsia sp. 226 SUC-2014','species'),(1570541,46051,'Bartsia sp. 228 SUC-2014','species'),(1570542,46051,'Bartsia sp. 229 SUC-2014','species'),(1570543,46051,'Bartsia sp. 232 SUC-2014','species'),(1570544,46051,'Bartsia sp. 233 SUC-2014','species'),(1570545,46051,'Bartsia sp. 234 SUC-2014','species'),(1570546,46051,'Bartsia sp. 236 SUC-2014','species'),(1570547,46051,'Bartsia sp. 239 SUC-2014','species'),(1570548,46051,'Bartsia sp. 327 SUC-2014','species'),(1570549,46051,'Bartsia sp. 338 SUC-2014','species'),(1570550,46051,'Bartsia sp. 339 SUC-2014','species'),(1570551,46051,'Bartsia sp. 354 SUC-2014','species'),(1570552,46051,'Bartsia sp. 361 SUC-2014','species'),(1570553,46051,'Bartsia sp. 379 SUC-2014','species'),(1570554,46051,'Bartsia sp. 385 SUC-2014','species'),(1570555,46051,'Bartsia sp. 388 SUC-2014','species'),(1570556,46051,'Bartsia sp. 395 SUC-2014','species'),(1570557,46051,'Bartsia sp. 396 SUC-2014','species'),(1570558,46051,'Bartsia sp. 398 SUC-2014','species'),(1570559,46051,'Bartsia sp. 399 SUC-2014','species'),(1570560,46051,'Bartsia sp. 400 SUC-2014','species'),(1570561,46051,'Bartsia sp. 401 SUC-2014','species'),(1570562,46051,'Bartsia sp. 403 SUC-2014','species'),(1570563,46051,'Bartsia sp. 444 SUC-2014','species'),(1570564,46051,'Bartsia sp. 46 SUC-2014','species'),(1570565,46051,'Bartsia sp. 471 SUC-2014','species'),(1570566,46051,'Bartsia sp. 494 SUC-2014','species'),(1570567,46051,'Bartsia sp. 495 SUC-2014','species'),(1570568,46051,'Bartsia sp. 496 SUC-2014','species'),(1570569,46051,'Bartsia sp. 497 SUC-2014','species'),(1570570,46051,'Bartsia sp. 498 SUC-2014','species'),(1570571,46051,'Bartsia sp. 522 SUC-2014','species'),(1570572,46051,'Bartsia sp. 529 SUC-2014','species'),(1570573,46051,'Bartsia sp. 54 SUC-2014','species'),(1570574,46051,'Bartsia sp. 554 SUC-2014','species'),(1570575,46051,'Bartsia sp. 569 SUC-2014','species'),(1570576,46051,'Bartsia sp. 6 SUC-2014','species'),(1570577,46051,'Bartsia sp. 63 SUC-2014','species'),(1570578,46051,'Bartsia sp. 64 SUC-2014','species'),(1570579,46051,'Bartsia sp. 69 SUC-2014','species'),(1570580,46051,'Bartsia sp. 98 SUC-2014','species'),(1570581,46051,'Bartsia sp. 99 SUC-2014','species'),(1570582,46051,'Bartsia sp. 443 SUC-2014','species'),(1570583,46051,'Bartsia cf. adenophylla SUC-2014','species'),(1570585,46051,'Bartsia cf. crenoloba SUC-2014','species'),(1570586,46051,'Bartsia cf. crisafullii SUC-2014a','species'),(1570588,46051,'Bartsia cf. elongata SUC-2014a','species'),(1570590,46051,'Bartsia cf. flava SUC-2014a','species'),(1570593,46051,'Bartsia cf. glandulifera SUC-2014a','species'),(1570597,46051,'Bartsia cf. integrifolia SUC-2014','species'),(1570598,46051,'Bartsia cf. laniflora SUC-2014','species'),(1570599,46051,'Bartsia cf. laticrenata SUC-2014','species'),(1570600,46051,'Bartsia cf. melampyroides SUC-2014','species'),(1570601,46051,'Bartsia cf. mutica SUC-2014','species'),(1570602,46051,'Bartsia cf. orthocarpiflora SUC-2014','species'),(1570603,1540547,'Bartsia cf. orthocarpiflora subsp. villosa SUC-2014','no rank'),(1570604,46051,'Bartsia cf. patens SUC-2014','species'),(1570605,46051,'Bartsia cf. pauciflora SUC-2014a','species'),(1570607,46051,'Bartsia cf. pedicularoides SUC-2014a','species'),(1570610,46051,'Bartsia cf. pyricarpa SUC-2014','species'),(1570611,46051,'Bartsia cf. ramosa SUC-2014','species'),(1570612,46051,'Bartsia cf. remota SUC-2014','species'),(1570613,46051,'Bartsia cf. rigida SUC-2014a','species'),(1570614,46051,'Bartsia cf. santolinifolia SUC-2014','species'),(1570615,46051,'Bartsia cf. stricta SUC-2014','species'),(1570616,46051,'Bartsia cf. strigosa SUC-2014','species'),(1570617,46051,'Bartsia cf. tenuis SUC-2014a','species'),(1570618,46051,'Bartsia cf. thiantha SUC-2014a','species'),(1570620,46051,'Bartsia cf. tricolor SUC-2014','species'),(1570622,1570495,'Bartsia flava subsp. minor','subspecies'),(1570623,507,'Alcaligenes sp. MD8','species'),(1570624,2745,'Halomonas sp. MD5','species'),(1570625,1179,'Desmonostoc muscorum S21','no rank'),(1570626,332339,'Salicola sp. ST_13B2','species'),(1570627,332339,'Salicola sp. ST_23S38','species'),(1570628,332339,'Salicola sp. SP_23B11','species'),(1570629,332339,'Salicola sp. SP_23B79','species'),(1570630,332339,'Salicola sp. SP_23B70','species'),(1570631,332339,'Salicola sp. ST_13B31','species'),(1570632,332339,'Salicola sp. ST_13S6','species'),(1570633,332339,'Salicola sp. ST_12S48','species'),(1570634,56688,'Halorubrum sp. LV_22B100','species'),(1570635,56688,'Halorubrum sp. SP_13S53','species'),(1570636,56688,'Halorubrum sp. AV_13B47','species'),(1570637,56688,'Halorubrum sp. SP_22S70','species'),(1570638,56688,'Halorubrum sp. SP_23B90','species'),(1570639,56688,'Halorubrum sp. SP_23B57','species'),(1570640,56688,'Halorubrum sp. SP_13S47','species'),(1570641,56688,'Halorubrum sp. FM_33B7','species'),(1570642,56688,'Halorubrum sp. AV_23S55','species'),(1570643,56688,'Halorubrum sp. ST_22S30','species'),(1570644,56688,'Halorubrum sp. SP_23B49','species'),(1570645,56688,'Halorubrum sp. AV_13S12','species'),(1570646,56688,'Halorubrum sp. SP_13S46','species'),(1570647,56688,'Halorubrum sp. LZ_23B25','species'),(1570648,56688,'Halorubrum sp. LV_22B75','species'),(1570649,56688,'Halorubrum sp. LV_22B81','species'),(1570650,56688,'Halorubrum sp. LV_23B62','species'),(1570651,56688,'Halorubrum sp. LV_22B73','species'),(1570652,56688,'Halorubrum sp. LV_22B59','species'),(1570653,56688,'Halorubrum sp. LV_23B76','species'),(1570654,56688,'Halorubrum sp. LV_22B66','species'),(1570655,56688,'Halorubrum sp. LV_22B77','species'),(1570656,56688,'Halorubrum sp. LV_22S10','species'),(1570657,56688,'Halorubrum sp. LV_22B70','species'),(1570658,56688,'Halorubrum sp. LV_12S63','species'),(1570659,56688,'Halorubrum sp. LV_22B26','species'),(1570660,56688,'Halorubrum sp. LV_22B115','species'),(1570661,56688,'Halorubrum sp. FV_12S25','species'),(1570662,56688,'Halorubrum sp. LV_22S14','species'),(1570663,56688,'Halorubrum sp. LV_23B27','species'),(1570664,56688,'Halorubrum sp. LV_23B69','species'),(1570665,56688,'Halorubrum sp. LV_13B58','species'),(1570666,56688,'Halorubrum sp. AV_12B17','species'),(1570667,56688,'Halorubrum sp. ST_23B80','species'),(1570668,56688,'Halorubrum sp. AV_12B45','species'),(1570669,56688,'Halorubrum sp. ST_22S88','species'),(1570670,56688,'Halorubrum sp. AV_13B61','species'),(1570671,56688,'Halorubrum sp. ST_23B16','species'),(1570672,56688,'Halorubrum sp. AV_22B58','species'),(1570673,56688,'Halorubrum sp. CA_13S92','species'),(1570674,56688,'Halorubrum sp. FV_12S29','species'),(1570675,56688,'Halorubrum sp. CA_12S2','species'),(1570676,56688,'Halorubrum sp. AV_13B63','species'),(1570677,56688,'Halorubrum sp. AV_13S64','species'),(1570678,56688,'Halorubrum sp. LV_12B99','species'),(1570679,56688,'Halorubrum sp. LV_22B69','species'),(1570680,56688,'Halorubrum sp. AV_13B56','species'),(1570681,56688,'Halorubrum sp. SP_23S72','species'),(1570682,56688,'Halorubrum sp. SP_23S33','species'),(1570683,56688,'Halorubrum sp. AV_22B70','species'),(1570684,56688,'Halorubrum sp. AV_12S64','species'),(1570685,56688,'Halorubrum sp. AV_12S85','species'),(1570686,56688,'Halorubrum sp. CA_22S38','species'),(1570687,56688,'Halorubrum sp. CA_12S52','species'),(1570688,56688,'Halorubrum sp. ST_22S17','species'),(1570689,56688,'Halorubrum sp. ST_22S882','species'),(1570690,56688,'Halorubrum sp. AV_12S75','species'),(1570691,56688,'Halorubrum sp. SP_22S71','species'),(1570692,56688,'Halorubrum sp. CA_23S44','species'),(1570693,56688,'Halorubrum sp. CA_22S43','species'),(1570694,56688,'Halorubrum sp. LV_12B36','species'),(1570695,56688,'Halorubrum sp. LV_22B68','species'),(1570696,56688,'Halorubrum sp. LV_12B28','species'),(1570697,56688,'Halorubrum sp. LV_22B14','species'),(1570698,56688,'Halorubrum sp. LV_22B84','species'),(1570699,56688,'Halorubrum sp. LV_22B1','species'),(1570700,56688,'Halorubrum sp. AV_13S15','species'),(1570701,56688,'Halorubrum sp. CA_23S20','species'),(1570702,56688,'Halorubrum sp. SP_12S66','species'),(1570703,376170,'Haloplanus sp. LZ_23S87','species'),(1570704,1073986,'Halobellus sp. AV_12S86','species'),(1570705,1073986,'Halobellus sp. AV_13S63','species'),(1570706,1073986,'Halobellus sp. AV_13S27','species'),(1570707,1073986,'Halobellus sp. ST_13B33','species'),(1570708,1075397,'Halolamina sp. CA_13S61','species'),(1570709,1075397,'Halolamina sp. SP_13S52','species'),(1570710,1075397,'Halolamina sp. ST_12B18','species'),(1570711,1075397,'Halolamina sp. CA_13S29','species'),(1570712,1075397,'Halolamina sp. LV_23S45','species'),(1570713,1075397,'Halolamina sp. LV_22B32','species'),(1570714,1075397,'Halolamina sp. ST_13B14','species'),(1570715,1075397,'Halolamina sp. LV_23S18','species'),(1570716,1075397,'Halolamina sp. LV_23S80','species'),(1570717,1075397,'Halolamina sp. CA_23S62','species'),(1570718,1075397,'Halolamina sp. CA_13S22','species'),(1570719,2251,'Haloferax sp. LZ_22S4','species'),(1570720,2237,'Haloarcula sp. FM_23S3','species'),(1570721,2237,'Haloarcula sp. LV_13B50','species'),(1570722,2237,'Haloarcula sp. LZ_23S70','species'),(1570723,2237,'Haloarcula sp. LV_13B22','species'),(1570724,2237,'Haloarcula sp. LV_13B8','species'),(1570725,2237,'Haloarcula sp. LV_13B3','species'),(1570726,2237,'Haloarcula sp. LV_13B73','species'),(1570727,2237,'Haloarcula sp. LV_23S94','species'),(1570728,2237,'Haloarcula sp. LV_13S46','species'),(1570729,2237,'Haloarcula sp. LV_22S72','species'),(1570730,2237,'Haloarcula sp. LV_23S35','species'),(1570731,2237,'Haloarcula sp. LV_23S96','species'),(1570732,2237,'Haloarcula sp. LV_13B18','species'),(1570733,2237,'Haloarcula sp. LV_22B54','species'),(1570734,2237,'Haloarcula sp. FV_22S55','species'),(1570735,203135,'Halomicrobium sp. ST_23S87','species'),(1570736,121871,'Haloterrigena sp. LV_12S7','species'),(1570737,121871,'Haloterrigena sp. LV_12S70','species'),(1570738,121871,'Haloterrigena sp. LV_12S14','species'),(1570739,121871,'Haloterrigena sp. LV_12S60','species'),(1570740,121871,'Haloterrigena sp. LV_12S82','species'),(1570741,121871,'Haloterrigena sp. LV_13S19','species'),(1570742,121871,'Haloterrigena sp. LV_12S36','species'),(1570743,121871,'Haloterrigena sp. LV_12S29','species'),(1570744,121871,'Haloterrigena sp. LV_12S75','species'),(1570745,121871,'Haloterrigena sp. LV_12S39','species'),(1570746,332951,'Halovivax sp. AV_12S9','species'),(1570747,332951,'Halovivax sp. AV_22S79','species'),(1570748,926359,'Natronoarchaeum sp. LV_13S35','species'),(1570749,926359,'Natronoarchaeum sp. LV_13S40','species'),(1570750,63743,'Natronomonas sp. FM_13S3','species'),(1570751,1073987,'Halorientalis sp. SP_12S61','species'),(1570752,1073987,'Halorientalis sp. SP_22S13','species'),(1570753,1073987,'Halorientalis sp. SP_22B14','species'),(1570754,301344,'Bartsia inaequalis subsp. brachyantha','subspecies'),(1570755,301344,'Bartsia inaequalis subsp. inaequalis','subspecies'),(1570757,1540547,'Bartsia orthocarpiflora subsp. orthocarpiflora','subspecies'),(1570758,1540547,'Bartsia orthocarpiflora subsp. villosa','subspecies'),(1570759,57493,'Kocuria sp. 13-2-22','species'),(1570760,57493,'Kocuria sp. 13-2-8','species'),(1570761,57493,'Kocuria sp. 13-2-9','species'),(1570762,57493,'Kocuria sp. 13-3-7','species'),(1570763,1269,'Micrococcus sp. 13-17-3','species'),(1570764,1269,'Micrococcus sp. 13-18-21','species'),(1570765,1269,'Micrococcus sp. 13-18-4','species'),(1570766,1269,'Micrococcus sp. 13-33-7','species'),(1570767,1873,'Micromonospora sp. 13-3-21','species'),(1570768,1763,'Mycobacterium sp. 13-17-1','species'),(1570769,1817,'Nocardia sp. 13-2-23','species'),(1570770,1817,'Nocardia sp. 13-2-24','species'),(1570771,1817,'Nocardia sp. 13-2-4','species'),(1570772,1817,'Nocardia sp. 13-2-6','species'),(1570773,2013,'Nocardiopsis sp. 13-12-13','species'),(1570774,2013,'Nocardiopsis sp. 13-2-17','species'),(1570775,2013,'Nocardiopsis sp. 13-33-1','species'),(1570776,2013,'Nocardiopsis sp. 13-33-13','species'),(1570777,2013,'Nocardiopsis sp. 13-33-15','species'),(1570778,2013,'Nocardiopsis sp. 13-33-8','species'),(1570779,2013,'Nocardiopsis sp. 13-36-2','species'),(1570780,2013,'Nocardiopsis sp. 13-36-3','species'),(1570781,142577,'Prauserella sp. 13-3-3','species'),(1570782,1827,'Rhodococcus sp. 13-18-2','species'),(1570783,1827,'Rhodococcus sp. 13-18-45','species'),(1570784,1835,'Saccharopolyspora sp. 13-18-42','species'),(1570785,1835,'Saccharopolyspora sp. 13-3-1','species'),(1570786,1835,'Saccharopolyspora sp. 13-3-52','species'),(1570787,1835,'Saccharopolyspora sp. 13-3-9','species'),(1570788,168694,'Salinispora sp. 13-18-17','species'),(1570789,168694,'Salinispora sp. 13-18-20','species'),(1570790,168694,'Salinispora sp. 13-18-24','species'),(1570791,168694,'Salinispora sp. 13-18-25','species'),(1570792,168694,'Salinispora sp. 13-18-3','species'),(1570793,168694,'Salinispora sp. 13-18-31','species'),(1570794,168694,'Salinispora sp. 13-18-32','species'),(1570795,168694,'Salinispora sp. 13-18-33','species'),(1570796,168694,'Salinispora sp. 13-18-37','species'),(1570797,168694,'Salinispora sp. 13-18-40','species'),(1570798,168694,'Salinispora sp. 13-18-41','species'),(1570799,168694,'Salinispora sp. 13-18-43','species'),(1570800,168694,'Salinispora sp. 13-18-5','species'),(1570801,168694,'Salinispora sp. 13-18-6','species'),(1570802,168694,'Salinispora sp. 13-18-8','species'),(1570803,168694,'Salinispora sp. 13-18-9','species'),(1570804,168694,'Salinispora sp. 13-3-2','species'),(1570805,168694,'Salinispora sp. 13-3-32','species'),(1570806,168694,'Salinispora sp. 13-3-42','species'),(1570807,168694,'Salinispora sp. 13-3-44','species'),(1570808,168694,'Salinispora sp. 13-3-46','species'),(1570809,168694,'Salinispora sp. 13-3-51','species'),(1570810,168694,'Salinispora sp. 13-33-12','species'),(1570811,168694,'Salinispora sp. 13-33-14','species'),(1570812,168694,'Salinispora sp. 13-33-23','species'),(1570813,168694,'Salinispora sp. 13-36-4','species'),(1570814,265976,'Serinicoccus sp. 13-12-1','species'),(1570815,265976,'Serinicoccus sp. 13-12-11','species'),(1570816,265976,'Serinicoccus sp. 13-12-4','species'),(1570817,265976,'Serinicoccus sp. 13-12-5','species'),(1570818,265976,'Serinicoccus sp. 13-12-9','species'),(1570819,265976,'Serinicoccus sp. 13-17-2','species'),(1570820,1883,'Streptomyces sp. 13-12-10','species'),(1570821,1883,'Streptomyces sp. 13-12-14','species'),(1570822,1883,'Streptomyces sp. 13-12-15','species'),(1570823,1883,'Streptomyces sp. 13-12-16','species'),(1570824,1883,'Streptomyces sp. 13-12-27','species'),(1570825,1883,'Streptomyces sp. 13-18-1','species'),(1570826,1883,'Streptomyces sp. 13-18-19','species'),(1570827,1883,'Streptomyces sp. 13-18-23','species'),(1570828,1883,'Streptomyces sp. 13-18-7','species'),(1570829,1883,'Streptomyces sp. 13-2-21','species'),(1570830,1883,'Streptomyces sp. 13-2-25','species'),(1570831,1883,'Streptomyces sp. 13-2-26','species'),(1570832,1883,'Streptomyces sp. 13-2-7','species'),(1570833,1883,'Streptomyces sp. 13-3-10','species'),(1570834,1883,'Streptomyces sp. 13-3-4','species'),(1570835,1883,'Streptomyces sp. 13-3-5','species'),(1570836,1883,'Streptomyces sp. 13-3-6','species'),(1570837,1883,'Streptomyces sp. 13-3-8','species'),(1570838,1883,'Streptomyces sp. 13-33-11','species'),(1570839,1883,'Streptomyces sp. 13-33-16','species'),(1570840,1883,'Streptomyces sp. 13-33-17','species'),(1570841,1883,'Streptomyces sp. 13-33-2','species'),(1570842,1883,'Streptomyces sp. 13-33-9','species'),(1570843,1883,'Streptomyces sp. 13-36-11','species'),(1570844,1883,'Streptomyces sp. 13-36-12','species'),(1570845,1883,'Streptomyces sp. 13-36-24','species'),(1570846,100051,'Delitschia sp. FL1581','species'),(1570847,5550,'Trichophyton redellii','species'),(1570848,4958,'Debaryomyces sp. 23863-02','species'),(1570849,73235,'Aliciella formosa','species'),(1570850,73235,'Aliciella haydenii','species'),(1570851,73235,'Aliciella heterostyla','species'),(1570852,73235,'Aliciella lottiae','species'),(1570853,73235,'Aliciella micromeria','species'),(1570854,73235,'Aliciella nyensis','species'),(1570855,73235,'Aliciella pinnatifida','species'),(1570856,73235,'Aliciella ripleyi','species'),(1570857,73235,'Aliciella sedifolia','species'),(1570858,73235,'Aliciella stenothyrsa','species'),(1570859,73235,'Aliciella subacaulis','species'),(1570860,40739,'Allophyllum violaceum','species'),(1570861,40757,'Cantua dendritica','species'),(1570862,40762,'Eriastrum abramsii','species'),(1570863,40762,'Eriastrum diffusum','species'),(1570864,40762,'Eriastrum eremicum','species'),(1570865,40762,'Eriastrum hooveri','species'),(1570866,40762,'Eriastrum luteum','species'),(1570867,40762,'Eriastrum pluriflorum','species'),(1570868,40762,'Eriastrum sparsiflorum','species'),(1570869,40762,'Eriastrum virgatum','species'),(1570870,111106,'Gilia brecciarum subsp. argusana','subspecies'),(1570871,111106,'Gilia brecciarum subsp. brecciarum','subspecies'),(1570872,35887,'Gilia jacens','species'),(1570873,111106,'Gilia brecciarum subsp. neglecta','subspecies'),(1570874,40733,'Gilia leptantha subsp. leptantha','subspecies'),(1570875,40733,'Gilia leptantha subsp. pinetorum','subspecies'),(1570876,40733,'Gilia leptantha subsp. transversa','subspecies'),(1570877,40776,'Gilia ochroleuca subsp. bizonata','subspecies'),(1570878,40776,'Gilia ochroleuca subsp. ochroleuca','subspecies'),(1570879,40776,'Gilia ochroleuca subsp. vivida','subspecies'),(1570880,493255,'Giliastrum incisum','species'),(1570881,40730,'Ipomopsis congesta subsp. pseudotypica','subspecies'),(1570883,449202,'Leptosiphon mariposianus','species'),(1570884,449202,'Leptosiphon oblanceolatus','species'),(1570885,110335,'Loeselia amplectens','species'),(1570886,110335,'Loeselia grandiflora','species'),(1570887,110335,'Loeselia greggii','species'),(1570888,110335,'Loeselia mexicana','species'),(1570889,110335,'Loeselia purpusii','species'),(1570890,110335,'Loeselia tancitaroensis','species'),(1570891,40747,'Navarretia heterodoxa','species'),(1570892,40747,'Navarretia mitracarpa','species'),(1570893,40749,'Phlox aculeata','species'),(1570894,40749,'Phlox adsurgens','species'),(1570895,40749,'Phlox andicola','species'),(1570896,40749,'Phlox austromontana','species'),(1570897,40749,'Phlox caespitosa','species'),(1570898,40749,'Phlox cluteana','species'),(1570899,40749,'Phlox colubrina','species'),(1570900,40749,'Phlox condensata','species'),(1570901,40749,'Phlox dispersa','species'),(1570902,40749,'Phlox dolichantha','species'),(1570903,40749,'Phlox douglasii','species'),(1570904,40749,'Phlox griseola','species'),(1570905,40749,'Phlox kelseyi','species'),(1570906,40749,'Phlox multiflora','species'),(1570907,40749,'Phlox muscoides','species'),(1570908,40749,'Phlox opalensis','species'),(1570909,40749,'Phlox pulvinata','species'),(1570910,40749,'Phlox pungens','species'),(1570911,40749,'Phlox sibirica','species'),(1570912,40749,'Phlox tenuifolia','species'),(1570913,40749,'Phlox viscida','species'),(1570914,40749,'Phlox woodhousei','species'),(1570915,13639,'Polemonium caucasicum','species'),(1570916,13639,'Polemonium delicatum','species'),(1570917,13639,'Polemonium pulchellum','species'),(1570918,35887,'Gilia aliquanta','species'),(1570919,35887,'Gilia austro-occidentalis','species'),(1570920,35887,'Gilia interior','species'),(1570921,35887,'Gilia latiflora','species'),(1570922,1570921,'Gilia latiflora subsp. davyi','subspecies'),(1570923,1570921,'Gilia latiflora subsp. elongata','subspecies'),(1570924,1570921,'Gilia latiflora subsp. latiflora','subspecies'),(1570925,35887,'Gilia malior','species'),(1570926,35887,'Gilia mexicana','species'),(1570927,35887,'Gilia minor','species'),(1570928,35887,'Gilia salticola','species'),(1570929,35887,'Gilia tenuiflora','species'),(1570930,35887,'Gilia transmontana','species'),(1570931,35887,'Gilia tweedyi','species'),(1570932,73235,'Aliciella monoensis','species'),(1570933,40762,'Eriastrum filifolium','species'),(1570934,40762,'Eriastrum harwoodii','species'),(1570935,35887,'Gilia ophthalmoides','species'),(1570936,1570935,'Gilia ophthalmoides subsp. flavocincta','subspecies'),(1570937,493255,'Giliastrum castellanosii','species'),(1570938,586,'Providencia sp. 2D','species'),(1570939,1827,'Rhodococcus sp. 2G','species'),(1570940,110335,'Loeselia rzedowskii','species'),(1570941,110335,'Loeselia spectabilis','species'),(1570943,13639,'Polemonium hultenii','species'),(1570944,329723,'Saltugilia grinnellii','species'),(1570945,40730,'Ipomopsis congesta subsp. matthewii','subspecies'),(1570946,27995,'environmental samples','no rank'),(1570947,1570946,'uncultured Cytauxzoon','species'),(1570948,1649,'Kurthia sp. B2','species'),(1570949,547,'Enterobacter sp. B10(2014)','species'),(1570950,1386,'Bacillus sp. B5(2014b)','species'),(1570951,69923,'Penstemon miniatus','species'),(1570952,69923,'Penstemon murrayanus','species'),(1570953,69923,'Penstemon subulatus','species'),(1570954,136886,'Atractocarpus bracteatus','species'),(1570955,569938,'Botryarrhena venezuelensis','species'),(1570956,58491,'Didymosalpinx abbeokutae','species'),(1570957,349140,'Discospermum polyspermum','species'),(1570958,1578190,'Gallienia sclerophylla','species'),(1570959,651699,'Rubovietnamia aristata','species'),(1570960,136884,'Sherbournia calycina','species'),(1570961,136684,'Stachyarrhena heterochroa','species'),(1570962,136918,'Tocoyena formosa','species'),(1570963,136920,'Trukia carolinensis','species'),(1570964,128377,'Wendlandia glabrata','species'),(1570965,159923,'Scolytus fagi','species'),(1570966,159923,'Scolytus mali','species'),(1570967,159923,'Scolytus monticolae','species'),(1570968,159923,'Scolytus muticus','species'),(1570969,159923,'Scolytus obelus','species'),(1570970,159923,'Scolytus oregoni','species'),(1570971,159923,'Scolytus piceae','species'),(1570972,159923,'Scolytus praeceps','species'),(1570973,159923,'Scolytus quadrispinosus','species'),(1570974,159923,'Scolytus reflexus','species'),(1570975,159923,'Scolytus robustus','species'),(1570976,159923,'Scolytus subscaber','species'),(1570977,159923,'Scolytus tsugae','species'),(1570978,159923,'Scolytus fiskei','species'),(1570979,159923,'Scolytus laricis','species'),(1570980,159923,'Scolytus propinquus','species'),(1570981,159923,'Scolytus sinopiceus','species'),(1570982,159923,'Scolytus sulcatus','species'),(1570983,49928,'bacterium BTC-3','species'),(1570984,68287,'Mesorhizobium sp. ZY1','species'),(1570985,169642,'Agouticarpa','genus'),(1570986,169642,'Brachytome','genus'),(1570987,169642,'Brenania','genus'),(1570988,169642,'Bungarimba','genus'),(1570989,169642,'Canthiopsis','genus'),(1570990,169642,'Chapelieria','genus'),(1570991,169642,'Cordiera','genus'),(1570992,169642,'Dioecrescis','genus'),(1570993,169642,'Fagerlindia','genus'),(1570994,169642,'Galiniera','genus'),(1570995,169642,'Hyptianthera','genus'),(1570996,169642,'Jovetia','genus'),(1570997,169642,'Kochummenia','genus'),(1570998,169642,'Lamprothamnus','genus'),(1570999,169642,'Larsenaikia','genus'),(1571000,169680,'Lemyrea','genus'),(1571001,1570985,'Agouticarpa williamsii','species'),(1571002,1570986,'Brachytome scortechinii','species'),(1571003,1570987,'Brenania brieyi','species'),(1571004,1570988,'Bungarimba ridsdalei','species'),(1571005,1570989,'Canthiopsis odorata','species'),(1571006,1570990,'Chapelieria madagascariensis','species'),(1571007,1570991,'Cordiera triflora','species'),(1571008,1570992,'Dioecrescis erythroclada','species'),(1571009,1570993,'Fagerlindia sinensis','species'),(1571010,1570994,'Galiniera saxifraga','species'),(1571011,1570995,'Hyptianthera stricta','species'),(1571012,1570996,'Jovetia humilis','species'),(1571013,1570997,'Kochummenia stenopetala','species'),(1571014,1570998,'Lamprothamnus zanguebaricus','species'),(1571015,1570999,'Larsenaikia ochreata','species'),(1571016,1571000,'Lemyrea krugii','species'),(1571017,111142,'Alishewanella sp. IARI-IR18','species'),(1571018,111142,'Alishewanella sp. IARI-LC23','species'),(1571019,111142,'Alishewanella sp. IARI-PL42','species'),(1571020,111142,'Alishewanella sp. IARI-ZR17','species'),(1571021,1663,'Arthrobacter sp. IARI-BR5','species'),(1571022,1663,'Arthrobacter sp. IARI-DL17','species'),(1571023,1663,'Arthrobacter sp. IARI-IR3','species'),(1571024,1663,'Arthrobacter sp. IARI-IZ4','species'),(1571025,1663,'Arthrobacter sp. IARI-LC6','species'),(1571026,1663,'Arthrobacter sp. IARI-PL16','species'),(1571027,1663,'Arthrobacter sp. IARI-RP33','species'),(1571028,1663,'Arthrobacter sp. IARI-ZR2','species'),(1571029,1386,'Bacillus sp. IARI-IZ14','species'),(1571030,1386,'Bacillus sp. IARI-PL28','species'),(1571031,1386,'Bacillus sp. IARI-ZR12','species'),(1571032,43668,'Brachybacterium sp. IARI-IR6','species'),(1571033,43668,'Brachybacterium sp. IARI-IZ7','species'),(1571034,43668,'Brachybacterium sp. IARI-PL19','species'),(1571035,43668,'Brachybacterium sp. IARI-ZR4','species'),(1571036,33986,'Exiguobacterium sp. IARI-BR17','species'),(1571037,33986,'Exiguobacterium sp. IARI-DL36','species'),(1571038,33986,'Exiguobacterium sp. IARI-IR13','species'),(1571039,33986,'Exiguobacterium sp. IARI-LC17','species'),(1571040,33986,'Exiguobacterium sp. IARI-PL32','species'),(1571041,33986,'Exiguobacterium sp. IARI-RP51','species'),(1571042,33986,'Exiguobacterium sp. IARI-ZR14','species'),(1571043,237,'Flavobacterium sp. IARI-DL48','species'),(1571044,53457,'Janibacter sp. IARI-DL16','species'),(1571045,53457,'Janibacter sp. IARI-RP32','species'),(1571046,29580,'Janthinobacterium sp. IARI-IR17','species'),(1571047,29580,'Janthinobacterium sp. IARI-LC22','species'),(1571048,29580,'Janthinobacterium sp. IARI-PL41','species'),(1571049,57493,'Kocuria sp. IARI-BR4','species'),(1571050,57493,'Kocuria sp. IARI-DL15','species'),(1571051,400634,'Lysinibacillus sp. IARI-LC19','species'),(1571052,400634,'Lysinibacillus sp. IARI-PL35','species'),(1571053,44249,'Paenibacillus sp. IARI-IR16','species'),(1571054,44249,'Paenibacillus sp. IARI-IZ18','species'),(1571055,44249,'Paenibacillus sp. IARI-LC20','species'),(1571056,44249,'Paenibacillus sp. IARI-PL36','species'),(1571057,44249,'Paenibacillus sp. IARI-ZR16','species'),(1571058,190323,'Plantibacter sp. IARI-RP35','species'),(1571059,289201,'Pontibacillus sp. IARI-PL39','species'),(1571060,586,'Providencia sp. IARI-DL43','species'),(1571061,586,'Providencia sp. IARI-IR19','species'),(1571062,586,'Providencia sp. IARI-IZ20','species'),(1571063,586,'Providencia sp. IARI-LC24','species'),(1571064,586,'Providencia sp. IARI-PL43','species'),(1571065,586,'Providencia sp. IARI-ZR18','species'),(1571066,286,'Pseudomonas sp. IARI-IR23','species'),(1571067,286,'Pseudomonas sp. IARI-IZ24','species'),(1571068,286,'Pseudomonas sp. IARI-LC28','species'),(1571069,286,'Pseudomonas sp. IARI-PL47','species'),(1571070,1827,'Rhodococcus sp. IARI-DL20','species'),(1571071,1827,'Rhodococcus sp. IARI-RP38','species'),(1571072,28453,'Sphingobacterium sp. IARI-DL49','species'),(1571073,84406,'Virgibacillus sp. IARI-DL39','species'),(1571082,333747,'Myrmolimosina','genus'),(1571083,1571082,'Myrmolimosina andersoni','species'),(1571086,169642,'Flagenium','genus'),(1571087,169642,'Mantalania','genus'),(1571088,169642,'Monosalpinx','genus'),(1571089,169642,'Neofranciella','genus'),(1571090,169642,'Pelagodendron','genus'),(1571091,169642,'Phellocalyx','genus'),(1571092,169642,'Pleiocoryne','genus'),(1571093,169642,'Riodocea','genus'),(1571094,169642,'Vidalasia','genus'),(1571095,1571087,'Mantalania sambiranensis','species'),(1571096,1571088,'Monosalpinx guillaumetii','species'),(1571097,1571089,'Neofranciella pterocarpon','species'),(1571098,1571090,'Pelagodendron vitiense','species'),(1571099,1571091,'Phellocalyx vollesenii','species'),(1571100,1571092,'Pleiocoryne fernandensis','species'),(1571101,1571093,'Riodocea pulcherrima','species'),(1571102,1571094,'Vidalasia fusca','species'),(1571103,1571094,'Vidalasia murina','species'),(1571104,349128,'Canephora axillaris','species'),(1571106,58443,'Sukunia pentagonioides','species'),(1571107,569360,'Fusarium nepalense','species'),(1571108,569360,'Fusarium louisianense','species'),(1571109,1003211,'Niviventer sp.','species'),(1571110,475180,'Gymnapogon sp. I.41400-009','species'),(1571111,89443,'fungal sp. Y3 CL-2014','species'),(1571112,37840,'Pestalotiopsis sp. PG52','species'),(1571113,483517,'Ektaphelenchus sp. JH-2014','species'),(1571114,18794,'Senecio marotiri','species'),(1571115,475886,'Buglossoides incrassata subsp. incrassata','subspecies'),(1571118,21634,'Lithospermum hancockianum','species'),(1571119,528,'Ochrobactrum sp. L115','species'),(1571120,1883,'Streptomyces sp. AD-23-14','species'),(1571121,1386,'Bacillus sp. GIGAN2','species'),(1571122,286,'Pseudomonas sp. M5(S)_8F_S10157_A01_015','species'),(1571123,286,'Pseudomonas sp. HY5','species'),(1571124,6787,'Hypoconcha parasitica','species'),(1571125,6806,'Libinia spinosa','species'),(1571126,5506,'Fusarium sp. NRRL 34461','species'),(1571127,357,'Agrobacterium sp. B2-602-9','species'),(1571128,59732,'Chryseobacterium sp. A1-12','species'),(1571129,59732,'Chryseobacterium sp. A1-3','species'),(1571130,59732,'Chryseobacterium sp. B2-602-3','species'),(1571131,59732,'Chryseobacterium sp. P6-3','species'),(1571132,59732,'Chryseobacterium sp. Z5-12','species'),(1571133,2034,'Curtobacterium sp. P6-56','species'),(1571134,2034,'Curtobacterium sp. T4-5','species'),(1571135,286,'Pseudomonas sp. K8-46','species'),(1571136,286,'Pseudomonas sp. Km4.1','species'),(1571137,5506,'Fusarium dactylidis','species'),(1571139,122528,'Andryala arenaria','species'),(1571140,122528,'Andryala cossyrensis','species'),(1571141,122528,'Andryala laxiflora','species'),(1571142,122543,'Pilosella echioides','species'),(1571143,122543,'Pilosella hoppeana','species'),(1571144,122528,'Andryala atlanticola','species'),(1571145,122528,'Andryala crithmifolia','species'),(1571146,122528,'Andryala dentata','species'),(1571147,122528,'Andryala maroccana','species'),(1571148,268004,'Andryala pinnatifida subsp. mogadorensis','subspecies'),(1571149,122528,'Andryala perezii','species'),(1571150,122543,'Pilosella pseudopilosella','species'),(1571151,71953,'Inocybe subfibrosoides','species'),(1571152,71953,'Inocybe mendica','species'),(1571154,71953,'Inocybe phaeosquarrosa','species'),(1571155,71245,'Kazachstania sp. CLQCA 24SC-045','species'),(1571156,79808,'Coniochaeta sp. 2W1','species'),(1571157,79808,'Coniochaeta sp. 2T2.1','species'),(1571158,49009,'Myceliophthora sp. THNM146','species'),(1571159,49009,'Myceliophthora sp. THNM053','species'),(1571160,49009,'Myceliophthora sp. THNM006','species'),(1571165,3486,'Humulus lupulus var. lupulus','varietas'),(1571166,21880,'Salvia macrosiphon','species'),(1571167,21880,'Salvia mirzayanii','species'),(1571168,2422,'Fervidobacterium sp. FA004','species'),(1571169,2422,'Fervidobacterium sp. FC201','species'),(1571170,2422,'Fervidobacterium sp. FC202','species'),(1571171,2422,'Fervidobacterium sp. FC302','species'),(1571172,2422,'Fervidobacterium sp. FC303','species'),(1571173,2422,'Fervidobacterium sp. JS401','species'),(1571174,2422,'Fervidobacterium sp. JS504','species'),(1571175,2422,'Fervidobacterium sp. JS602','species'),(1571176,2422,'Fervidobacterium sp. PD501','species'),(1571177,2422,'Fervidobacterium sp. PD502','species'),(1571178,2422,'Fervidobacterium sp. PD504','species'),(1571179,2335,'Thermotoga sp. FA002','species'),(1571180,2335,'Thermotoga sp. FA003','species'),(1571181,2335,'Thermotoga sp. FC203','species'),(1571182,2335,'Thermotoga sp. PD517','species'),(1571183,2335,'Thermotoga sp. PD522','species'),(1571184,293021,'Thermoactinomycetaceae bacterium SCSIO 11154','species'),(1571185,293021,'Thermoactinomycetaceae bacterium SCSIO 11157','species'),(1571186,374,'Bradyrhizobium sp. Arg62','species'),(1571187,374,'Bradyrhizobium sp. Arg68','species'),(1571188,374,'Bradyrhizobium sp. Arg105','species'),(1571189,374,'Bradyrhizobium sp. Leo20','species'),(1571190,374,'Bradyrhizobium sp. Leo78','species'),(1571191,374,'Bradyrhizobium sp. Leo79','species'),(1571192,374,'Bradyrhizobium sp. Leo84','species'),(1571193,374,'Bradyrhizobium sp. Leo114','species'),(1571194,374,'Bradyrhizobium sp. Leo117','species'),(1571195,374,'Bradyrhizobium sp. Leo121','species'),(1571196,374,'Bradyrhizobium sp. Leo132','species'),(1571197,374,'Bradyrhizobium sp. Leo142','species'),(1571198,374,'Bradyrhizobium sp. Leo166','species'),(1571199,374,'Bradyrhizobium sp. Leo170','species'),(1571200,374,'Bradyrhizobium sp. Leo176','species'),(1571201,374,'Bradyrhizobium sp. Pear76','species'),(1571202,374,'Bradyrhizobium sp. Pear77','species'),(1571203,374,'Bradyrhizobium sp. Pear128','species'),(1571204,374,'Bradyrhizobium sp. Pear129','species'),(1571205,374,'Bradyrhizobium sp. Cham227','species'),(1571206,374,'Bradyrhizobium sp. Cham231','species'),(1571207,265,'Paracoccus sp. CECT 8482','species'),(1571208,265,'Paracoccus sp. CECT 8481','species'),(1571209,1386,'Bacillus sp. CECT 8479','species'),(1571210,1386,'Bacillus sp. CECT 8480','species'),(1571211,85076,'Marichromatium sp. JA834','species'),(1571212,85076,'Marichromatium sp. JA835','species'),(1571213,85076,'Marichromatium sp. JA836','species'),(1571214,85076,'Marichromatium sp. JA837','species'),(1571215,85076,'Marichromatium sp. JA838','species'),(1571216,85076,'Marichromatium sp. JA839','species'),(1571217,85076,'Marichromatium sp. JA840','species'),(1571218,85076,'Marichromatium sp. JA841','species'),(1571219,85076,'Marichromatium sp. JA842','species'),(1571220,85076,'Marichromatium sp. JA843','species'),(1571221,85076,'Marichromatium sp. JA844','species'),(1571222,1073,'Rhodopseudomonas sp. JA845','species'),(1571223,1073,'Rhodopseudomonas sp. JA846','species'),(1571224,267849,'Nitrincola sp. ZV-19','species'),(1571225,1253,'Pediococcus sp. Ajda-S','species'),(1571226,44249,'Paenibacillus sp. DF 9R','species'),(1571227,410656,'scorpion gut metagenome','species'),(1571228,1243,'Leuconostoc sp. KCTC 2386','species'),(1571229,92862,'Pleosporales sp. UAMH 10669','species'),(1571230,667113,'Actinoallomurus sp. FXJ1.1109','species'),(1571231,667113,'Actinoallomurus sp. FXJ1.1110','species'),(1571232,667113,'Actinoallomurus sp. FXJ1.1113','species'),(1571233,667113,'Actinoallomurus sp. FXJ1.1150','species'),(1571234,667113,'Actinoallomurus sp. FXJ1.503','species'),(1571235,667113,'Actinoallomurus sp. FXJ1.947','species'),(1571236,667113,'Actinoallomurus sp. FXJ1.960','species'),(1571237,667113,'Actinoallomurus sp. FXJ1.961','species'),(1571238,667113,'Actinoallomurus sp. FXJ1.964','species'),(1571239,667113,'Actinoallomurus sp. FXJ1.967','species'),(1571240,667113,'Actinoallomurus sp. FXJ1.985','species'),(1571241,667113,'Actinoallomurus sp. FXJ1.991','species'),(1571242,667113,'Actinoallomurus sp. FXJ1.995','species'),(1571243,58108,'Actinocorallia sp. FXJ1.544','species'),(1571244,1988,'Actinomadura sp. FXJ1.344','species'),(1571245,1988,'Actinomadura sp. FXJ1.815','species'),(1571246,1988,'Actinomadura sp. FXJ1.821','species'),(1571247,1988,'Actinomadura sp. FXJ1.848','species'),(1571248,1988,'Actinomadura sp. FXJ1.849','species'),(1571249,1988,'Actinomadura sp. FXJ1.861','species'),(1571250,1988,'Actinomadura sp. FXJ1.950','species'),(1571251,1988,'Actinomadura sp. FXJ1.989','species'),(1571252,1988,'Actinomadura sp. FXJ1.999','species'),(1571253,402649,'Actinomycetospora sp. FXJ1.479','species'),(1571254,402649,'Actinomycetospora sp. FXJ1.484','species'),(1571255,1813,'Amycolatopsis sp. FXJ1.406','species'),(1571256,1813,'Amycolatopsis sp. FXJ1.428','species'),(1571257,1813,'Amycolatopsis sp. FXJ1.444','species'),(1571258,1813,'Amycolatopsis sp. FXJ1.956','species'),(1571259,1813,'Amycolatopsis sp. GTVL4-7','species'),(1571260,414878,'Catenulispora sp. AL4-202','species'),(1571261,414878,'Catenulispora sp. AL4-G16','species'),(1571262,414878,'Catenulispora sp. AWS2-G9','species'),(1571263,414878,'Catenulispora sp. GTVL4-3','species'),(1571264,414878,'Catenulispora sp. SCAWS2-A','species'),(1571265,35753,'Dactylosporangium sp. FXJ1.262','species'),(1571266,35753,'Dactylosporangium sp. FXJ1.974','species'),(1571267,182639,'Kribbella sp. GTVL4-G7','species'),(1571268,165301,'Lentzea sp. FXJ1.403','species'),(1571269,86795,'Marmoricola sp. FXJ1.549','species'),(1571270,1873,'Micromonospora sp. FXJ1.1112','species'),(1571271,1873,'Micromonospora sp. FXJ1.179','species'),(1571272,1873,'Micromonospora sp. FXJ1.346','species'),(1571273,1873,'Micromonospora sp. FXJ1.348','species'),(1571274,1873,'Micromonospora sp. FXJ1.350','species'),(1571275,1873,'Micromonospora sp. FXJ1.351','species'),(1571276,1873,'Micromonospora sp. FXJ1.352','species'),(1571277,1873,'Micromonospora sp. FXJ1.361','species'),(1571278,1873,'Micromonospora sp. FXJ1.422','species'),(1571279,1873,'Micromonospora sp. FXJ1.458','species'),(1571280,1873,'Micromonospora sp. FXJ1.459','species'),(1571281,1873,'Micromonospora sp. FXJ1.483','species'),(1571282,1873,'Micromonospora sp. FXJ1.507','species'),(1571283,1873,'Micromonospora sp. FXJ1.513','species'),(1571284,1873,'Micromonospora sp. FXJ1.524','species'),(1571285,1873,'Micromonospora sp. FXJ1.530','species'),(1571286,1873,'Micromonospora sp. FXJ1.540','species'),(1571287,1873,'Micromonospora sp. FXJ1.555','species'),(1571288,1873,'Micromonospora sp. FXJ1.700','species'),(1571289,1995,'Microtetraspora sp. FXJ1.1037','species'),(1571290,1995,'Microtetraspora sp. FXJ1.1133','species'),(1571291,1763,'Mycobacterium sp. FXJ1.1164','species'),(1571292,1763,'Mycobacterium sp. FXJ1.509','species'),(1571293,1817,'Nocardia sp. FXJ1.009','species'),(1571294,1817,'Nocardia sp. FXJ1.010','species'),(1571295,1817,'Nocardia sp. FXJ1.011','species'),(1571296,1817,'Nocardia sp. FXJ1.012','species'),(1571297,1817,'Nocardia sp. FXJ1.016','species'),(1571298,1817,'Nocardia sp. FXJ1.077','species'),(1571299,1817,'Nocardia sp. FXJ1.142','species'),(1571300,1817,'Nocardia sp. FXJ1.242','species'),(1571301,1817,'Nocardia sp. FXJ1.333','species'),(1571302,1817,'Nocardia sp. FXJ1.440','species'),(1571303,1817,'Nocardia sp. FXJ1.491','species'),(1571304,1817,'Nocardia sp. FXJ1.492','species'),(1571305,1817,'Nocardia sp. FXJ1.493','species'),(1571306,1817,'Nocardia sp. FXJ1.494','species'),(1571307,1817,'Nocardia sp. FXJ1.516','species'),(1571308,1817,'Nocardia sp. FXJ1.529','species'),(1571309,83681,'Nonomuraea sp. FXJ1.1066','species'),(1571310,83681,'Nonomuraea sp. FXJ1.1123','species'),(1571311,83681,'Nonomuraea sp. FXJ1.400','species'),(1571312,83681,'Nonomuraea sp. FXJ1.424','species'),(1571313,83681,'Nonomuraea sp. FXJ1.498','species'),(1571314,83681,'Nonomuraea sp. FXJ1.836','species'),(1571315,1847,'Pseudonocardia sp. FXJ1.453','species'),(1571316,2071,'Saccharothrix sp. FXJ1.021','species'),(1571317,2071,'Saccharothrix sp. FXJ1.420','species'),(1571318,2071,'Saccharothrix sp. FXJ1.486','species'),(1571319,321315,'Sphaerisporangium sp. FXJ1.452','species'),(1571320,228398,'Streptacidiphilus sp. FXJ1.224','species'),(1571321,228398,'Streptacidiphilus sp. FXJ1.456','species'),(1571322,228398,'Streptacidiphilus sp. FXJ1.464','species'),(1571323,228398,'Streptacidiphilus sp. FXJ1.468','species'),(1571324,1883,'Streptomyces sp. FXJ1.008','species'),(1571325,1883,'Streptomyces sp. FXJ1.019','species'),(1571326,1883,'Streptomyces sp. FXJ1.020','species'),(1571327,1883,'Streptomyces sp. FXJ1.022','species'),(1571328,1883,'Streptomyces sp. FXJ1.025','species'),(1571329,1883,'Streptomyces sp. FXJ1.026','species'),(1571330,1883,'Streptomyces sp. FXJ1.028','species'),(1571331,1883,'Streptomyces sp. FXJ1.029','species'),(1571332,1883,'Streptomyces sp. FXJ1.030','species'),(1571333,1883,'Streptomyces sp. FXJ1.031','species'),(1571334,1883,'Streptomyces sp. FXJ1.033','species'),(1571335,1883,'Streptomyces sp. FXJ1.040','species'),(1571336,1883,'Streptomyces sp. FXJ1.044','species'),(1571337,1883,'Streptomyces sp. FXJ1.045','species'),(1571338,1883,'Streptomyces sp. FXJ1.046','species'),(1571339,1883,'Streptomyces sp. FXJ1.050','species'),(1571340,1883,'Streptomyces sp. FXJ1.055','species'),(1571341,1883,'Streptomyces sp. FXJ1.060','species'),(1571342,1883,'Streptomyces sp. FXJ1.074','species'),(1571343,1883,'Streptomyces sp. FXJ1.075','species'),(1571344,1883,'Streptomyces sp. FXJ1.082','species'),(1571345,1883,'Streptomyces sp. FXJ1.084','species'),(1571346,1883,'Streptomyces sp. FXJ1.089','species'),(1571347,1883,'Streptomyces sp. FXJ1.090','species'),(1571348,1883,'Streptomyces sp. FXJ1.092','species'),(1571349,1883,'Streptomyces sp. FXJ1.094','species'),(1571350,1883,'Streptomyces sp. FXJ1.095','species'),(1571351,1883,'Streptomyces sp. FXJ1.107','species'),(1571352,1883,'Streptomyces sp. FXJ1.115','species'),(1571353,1883,'Streptomyces sp. FXJ1.141','species'),(1571354,1883,'Streptomyces sp. FXJ1.146','species'),(1571355,1883,'Streptomyces sp. FXJ1.223','species'),(1571356,1883,'Streptomyces sp. FXJ1.234','species'),(1571357,1883,'Streptomyces sp. FXJ1.243','species'),(1571358,1883,'Streptomyces sp. FXJ1.245','species'),(1571359,1883,'Streptomyces sp. FXJ1.249','species'),(1571360,1883,'Streptomyces sp. FXJ1.253','species'),(1571361,1883,'Streptomyces sp. FXJ1.268','species'),(1571362,1883,'Streptomyces sp. FXJ1.269','species'),(1571363,1883,'Streptomyces sp. FXJ1.272','species'),(1571364,1883,'Streptomyces sp. FXJ1.280','species'),(1571365,1883,'Streptomyces sp. FXJ1.281','species'),(1571366,1883,'Streptomyces sp. FXJ1.309','species'),(1571367,1883,'Streptomyces sp. FXJ1.310','species'),(1571368,1883,'Streptomyces sp. FXJ1.319','species'),(1571369,1883,'Streptomyces sp. FXJ1.335','species'),(1571370,1883,'Streptomyces sp. FXJ1.338','species'),(1571371,1883,'Streptomyces sp. FXJ1.358','species'),(1571372,1883,'Streptomyces sp. FXJ1.362','species'),(1571373,1883,'Streptomyces sp. FXJ1.401','species'),(1571374,1883,'Streptomyces sp. FXJ1.404','species'),(1571375,1883,'Streptomyces sp. FXJ1.407','species'),(1571376,1883,'Streptomyces sp. FXJ1.409','species'),(1571377,1883,'Streptomyces sp. FXJ1.411','species'),(1571378,1883,'Streptomyces sp. FXJ1.412','species'),(1571379,1883,'Streptomyces sp. FXJ1.413','species'),(1571380,1883,'Streptomyces sp. FXJ1.416','species'),(1571381,1883,'Streptomyces sp. FXJ1.417','species'),(1571382,1883,'Streptomyces sp. FXJ1.421','species'),(1571383,1883,'Streptomyces sp. FXJ1.425','species'),(1571384,1883,'Streptomyces sp. FXJ1.429','species'),(1571385,1883,'Streptomyces sp. FXJ1.430','species'),(1571386,1883,'Streptomyces sp. FXJ1.433','species'),(1571387,1883,'Streptomyces sp. FXJ1.437','species'),(1571388,1883,'Streptomyces sp. FXJ1.442','species'),(1571389,1883,'Streptomyces sp. FXJ1.446','species'),(1571390,1883,'Streptomyces sp. FXJ1.447','species'),(1571391,1883,'Streptomyces sp. FXJ1.448','species'),(1571392,1883,'Streptomyces sp. FXJ1.449','species'),(1571393,1883,'Streptomyces sp. FXJ1.450','species'),(1571394,1883,'Streptomyces sp. FXJ1.469','species'),(1571395,1883,'Streptomyces sp. FXJ1.475','species'),(1571396,1883,'Streptomyces sp. FXJ1.485','species'),(1571397,1883,'Streptomyces sp. FXJ1.495','species'),(1571398,1883,'Streptomyces sp. FXJ1.502','species'),(1571399,1883,'Streptomyces sp. FXJ1.510','species'),(1571400,1883,'Streptomyces sp. FXJ1.511','species'),(1571401,1883,'Streptomyces sp. FXJ1.512','species'),(1571402,1883,'Streptomyces sp. FXJ1.522','species'),(1571403,1883,'Streptomyces sp. FXJ1.534','species'),(1571404,1883,'Streptomyces sp. FXJ1.551','species'),(1571405,1883,'Streptomyces sp. FXJ1.552','species'),(1571406,1883,'Streptomyces sp. FXJ1.753','species'),(1571407,1883,'Streptomyces sp. FXJ1.802','species'),(1571408,1883,'Streptomyces sp. FXJ1.809','species'),(1571409,1883,'Streptomyces sp. FXJ1.827','species'),(1571410,1883,'Streptomyces sp. FXJ1.830','species'),(1571411,1883,'Streptomyces sp. FXJ1.832','species'),(1571412,1883,'Streptomyces sp. FXJ1.845','species'),(1571413,1883,'Streptomyces sp. FXJ1.846','species'),(1571414,1883,'Streptomyces sp. FXJ1.857','species'),(1571415,1883,'Streptomyces sp. FXJ1.901','species'),(1571416,1883,'Streptomyces sp. FXJ1.906','species'),(1571417,1883,'Streptomyces sp. FXJ1.908','species'),(1571418,1883,'Streptomyces sp. FXJ1.980','species'),(1571419,1883,'Streptomyces sp. GTVL2-G12','species'),(1571420,1883,'Streptomyces sp. GTVL2-G13','species'),(1571421,1883,'Streptomyces sp. GTVL4-5','species'),(1571422,2000,'Streptosporangium sp. FXJ1.1111','species'),(1571423,2000,'Streptosporangium sp. FXJ1.427','species'),(1571424,2000,'Streptosporangium sp. FXJ1.432','species'),(1571425,2000,'Streptosporangium sp. FXJ1.957','species'),(1571426,2000,'Streptosporangium sp. FXJ1.959','species'),(1571427,2060,'Tsukamurella sp. FXJ1.531','species'),(1571428,85043,'Williamsia sp. FXJ1.547','species'),(1571429,673384,'Typopeltis','genus'),(1571430,1571429,'Typopeltis stimpsonii','species'),(1571431,1571429,'Typopeltis crucifer','species'),(1571433,89443,'fungal sp. Tianzhu-Yak1','species'),(1571434,89443,'fungal sp. Tianzhu-Yak10','species'),(1571435,89443,'fungal sp. Tianzhu-Yak11','species'),(1571436,89443,'fungal sp. Tianzhu-Yak12','species'),(1571437,89443,'fungal sp. Tianzhu-Yak13','species'),(1571438,89443,'fungal sp. Tianzhu-Yak14','species'),(1571439,89443,'fungal sp. Tianzhu-Yak15','species'),(1571440,89443,'fungal sp. Tianzhu-Yak16','species'),(1571441,89443,'fungal sp. Tianzhu-Yak17','species'),(1571442,89443,'fungal sp. Tianzhu-Yak18','species'),(1571443,89443,'fungal sp. Tianzhu-Yak19','species'),(1571444,89443,'fungal sp. Tianzhu-Yak2','species'),(1571445,89443,'fungal sp. Tianzhu-Yak20','species'),(1571446,89443,'fungal sp. Tianzhu-Yak3','species'),(1571447,89443,'fungal sp. Tianzhu-Yak4','species'),(1571448,89443,'fungal sp. Tianzhu-Yak5','species'),(1571449,89443,'fungal sp. Tianzhu-Yak6','species'),(1571450,89443,'fungal sp. Tianzhu-Yak7','species'),(1571451,89443,'fungal sp. Tianzhu-Yak8','species'),(1571452,89443,'fungal sp. Tianzhu-Yak9','species'),(1571453,23204,'Potentilla turfosa','species'),(1571454,1571453,'Potentilla turfosa var. gracilescens','varietas'),(1571455,339351,'Hantavirus FL-2014','species'),(1571456,45802,'Anthus spinoletta coutellii','subspecies'),(1571457,21571,'Aegonychon','genus'),(1571458,325087,'Vannella sp. VAN_85/10','species'),(1571459,325087,'Vannella sp. VAN_92/10','species'),(1571460,325087,'Vannella sp. VAN_1600/10','species'),(1571461,325087,'Vannella sp. VAN_811/10','species'),(1571462,325087,'Vannella sp. VAN_822/10','species'),(1571463,325088,'Platyamoeba sp. VAN_1444/10','species'),(1571465,5770,'Vahlkampfia sp. VAH_50/10','species'),(1571466,5770,'Vahlkampfia sp. VAH_51/10','species'),(1571467,1217108,'Allovahlkampfia sp. VAH_814/10','species'),(1571468,5770,'Vahlkampfia sp. VAH_2629/10','species'),(1571469,13625,'Paeonia cathayana','species'),(1571470,379,'Rhizobium sp. ACO-34A','species'),(1571471,773,'Bartonella sp. Negev','species'),(1571472,1663,'Arthrobacter sp. NK 6Y-6-4','species'),(1571473,1663,'Arthrobacter sp. NS 4Y-8-4','species'),(1571474,1386,'Bacillus sp. CF9','species'),(1571475,55080,'Brevibacillus sp. NMD 3Y-3-3','species'),(1571476,1696,'Brevibacterium sp. RMD 3Y-15-4','species'),(1571477,32008,'Burkholderia sp. RG 3Y-10-2','species'),(1571478,1707,'Cellulomonas sp. NK 4Y-9-3','species'),(1571479,59732,'Chryseobacterium sp. NK 6Y-4-4','species'),(1571480,106589,'Cupriavidus sp. NGS 3Y-15-3','species'),(1571481,1004301,'Flavihumibacter sp. CJ663','species'),(1571482,237,'Flavobacterium sp. NS 6Y-8-2-1','species'),(1571483,2063,'Kitasatospora sp. NU 4Y-9-4','species'),(1571484,1269,'Micrococcus sp. AX5','species'),(1571485,1817,'Nocardia sp. NU 4Y-9-1','species'),(1571486,1839,'Nocardioides sp. RS 4Y-2-4','species'),(1571487,44249,'Paenibacillus sp. A10','species'),(1571488,44249,'Paenibacillus sp. CF4','species'),(1571489,44249,'Paenibacillus sp. CF7','species'),(1571490,44249,'Paenibacillus sp. CH2-1','species'),(1571491,286,'Pseudomonas sp. B11-2','species'),(1571492,286,'Pseudomonas sp. B2-2','species'),(1571493,83618,'Pseudoxanthomonas sp. RK 6Y-4-1','species'),(1571494,379,'Rhizobium sp. NK 6Y-4-3','species'),(1571495,596707,'Sinomonas sp. NGS 3Y-15-2','species'),(1571496,43356,'Kutzneria sp. RMD 3Y-3-1','species'),(1571497,286,'Pseudomonas sp. B11-1(2014)','species'),(1571498,49928,'bacterium B7(2014)','species'),(1571499,1621982,'Aquilomyces patris','species'),(1571500,1621986,'Darksidea alpha','species'),(1571501,1621986,'Darksidea beta','species'),(1571502,1621986,'Darksidea delta','species'),(1571503,1621986,'Darksidea epsilon','species'),(1571504,1621986,'Darksidea gamma','species'),(1571505,1621986,'Darksidea zeta','species'),(1571506,1621984,'Flavomyces fulophazii','species'),(1571507,1482902,'Prodiplosis longifila','species'),(1571508,1482902,'Prodiplosis floricola','species'),(1571509,547,'Enterobacter sp. GNTEW-13-6','species'),(1571510,333278,'Influenza A virus (A/Zhejiang/DTID-ZJU02K/2013(H7N9))','no rank'),(1571511,333278,'Influenza A virus (A/Zhejiang/DTID-ZJU02N/2013(H7N9))','no rank'),(1571512,333278,'Influenza A virus (A/Zhejiang/DTID-ZJU02R/2013(H7N9))','no rank'),(1571513,119210,'Influenza A virus (A/swine/Nebraska/A01565990/2014(H3N2))','no rank'),(1571514,988119,'Gynaephora jiuzhiensis','species'),(1571515,359336,'Castellaniella sp. WH-14','species'),(1571516,528,'Ochrobactrum sp. WH-13','species'),(1571517,40323,'Stenotrophomonas sp. WH-11','species'),(1571518,119210,'Influenza A virus (A/India/M04/2013(H3N2))','no rank'),(1571519,119210,'Influenza A Virus (A/India/M09/2013(H3N2))','no rank'),(1571520,119210,'Influenza A virus (A/Gainesville/05/2014(H3N2))','no rank'),(1571521,119210,'Influenza A virus (A/Gainesville/06/2014(H3N2))','no rank'),(1571522,119210,'Influenza A virus (A/Gainesville/07/2014(H3N2))','no rank'),(1571523,119210,'Influenza A virus (A/Gainesville/08/2014(H3N2))','no rank'),(1571524,119210,'Influenza A virus (A/Gainesville/09/2014(H3N2))','no rank'),(1571525,249001,'Pseudogobius fulvicaudus','species'),(1571526,353835,'Boholia sp. Bicknell 1516A','species'),(1571527,1570993,'Fagerlindia sp. ST 1818','species'),(1571528,1571086,'Flagenium sp. Davis 1210','species'),(1571529,1547783,'Schizenterospermum sp. Davis 2580','species'),(1571530,58505,'Aidia sp. Luke 8317','species'),(1571531,5121,'Erysiphe azaleae','species'),(1571532,1883,'Streptomyces sp. CNQ431','species'),(1571533,334782,'Switchgrass mosaic-associated virus 1','species'),(1571534,12429,'Switchgrass mosaic-associated virus 2','species'),(1571535,343263,'Coralliocaris sp. ZBG-2014','species'),(1571536,47198,'Otidea aff. subformicarum FH301035','species'),(1571537,47198,'Otidea aff. subformicarum FH301036','species'),(1571538,5121,'Erysiphe berberidicola','species'),(1571539,5121,'Erysiphe berchemiae','species'),(1571540,5121,'Erysiphe caricae','species'),(1571541,5121,'Erysiphe castaneigena','species'),(1571542,5121,'Erysiphe chloranthi','species'),(1571543,5121,'Erysiphe clethrae','species'),(1571544,5121,'Erysiphe coriariae','species'),(1571545,5121,'Erysiphe diervillae','species'),(1571546,5121,'Erysiphe discariae','species'),(1571547,5121,'Erysiphe divaricata','species'),(1571548,5121,'Erysiphe erlangshanensis','species'),(1571549,5121,'Erysiphe euonymi','species'),(1571550,5121,'Erysiphe euphorbiae','species'),(1571551,5121,'Erysiphe guarinonii','species'),(1571552,5121,'Erysiphe huayinensis','species'),(1571553,5121,'Erysiphe hyperici','species'),(1571554,5121,'Erysiphe izuensis','species'),(1571555,5121,'Erysiphe knautiae','species'),(1571556,5121,'Erysiphe lonicerae','species'),(1571557,5121,'Erysiphe magnusii','species'),(1571558,5121,'Erysiphe malvae','species'),(1571559,5121,'Erysiphe menispermi','species'),(1571560,1571559,'Erysiphe menispermi var. dahurica','varietas'),(1571561,5121,'Erysiphe myoschili','species'),(1571562,5121,'Erysiphe myzodendri','species'),(1571563,5121,'Erysiphe oehrensii','species'),(1571564,5121,'Erysiphe orixae','species'),(1571565,767763,'Erysiphe ornata var. europaea','varietas'),(1571566,5121,'Erysiphe ovidiae','species'),(1571567,5121,'Erysiphe penicillata','species'),(1571568,5121,'Erysiphe phyllanthi','species'),(1571569,5121,'Erysiphe rayssiae','species'),(1571570,5121,'Erysiphe ribicola','species'),(1571571,5121,'Erysiphe robiniicola','species'),(1571572,5121,'Erysiphe russellii','species'),(1571573,5121,'Erysiphe schizandrae','species'),(1571574,5121,'Erysiphe sinomenii','species'),(1571575,6286,'Dirofilaria sp. \'Thailand\'','species'),(1571576,55796,'Myolaimus sp. MRA-2014','species'),(1571577,219316,'Acroneuria hainana','species'),(1571578,476746,'Hypolestes clara','species'),(1571579,476746,'Hypolestes trinitatis','species'),(1571580,101722,'Neoneura amelia','species'),(1571581,476759,'Protoneura sanguinipes','species'),(1571582,476759,'Protoneura viridis','species'),(1571583,70896,'Pseudagrion sublacteum','species'),(1571584,101721,'Microneura','genus'),(1571585,1571584,'Microneura caligata','species'),(1571586,5121,'Erysiphe sp. MUMH 201','species'),(1571587,5121,'Erysiphe sp. MUMH 259','species'),(1571588,5121,'Erysiphe sp. MUMH 289','species'),(1571589,5121,'Erysiphe sp. MUMH 2557','species'),(1571590,5121,'Erysiphe thaxteri','species'),(1571592,870193,'Pseudoidium boroniae','species'),(1571593,870193,'Pseudoidium hardenbergiae','species'),(1571594,870193,'Pseudoidium sp. MUMH 57','species'),(1571595,870193,'Pseudoidium sp. MUMH 77','species'),(1571596,870193,'Pseudoidium sp. MUMH 85','species'),(1571597,870193,'Pseudoidium sp. MUMH 89','species'),(1571598,870193,'Pseudoidium sp. MUMH 119','species'),(1571599,870193,'Pseudoidium sp. MUMH 131','species'),(1571600,870193,'Pseudoidium sp. MUMH 240','species'),(1571602,870193,'Pseudoidium sp. MUMH 836','species'),(1571603,870193,'Pseudoidium sp. MUMH 837','species'),(1571604,870193,'Pseudoidium sp. MUMH 897','species'),(1571605,870193,'Pseudoidium sp. MUMH 898','species'),(1571606,870193,'Pseudoidium sp. MUMH 902','species'),(1571607,870193,'Pseudoidium sp. MUMH 1162','species'),(1571608,870193,'Pseudoidium sp. MUMH 1286','species'),(1571609,870193,'Pseudoidium sp. MUMH 1462','species'),(1571611,870193,'Pseudoidium sp. MUMH 1623','species'),(1571612,870193,'Pseudoidium sp. MUMH 1862','species'),(1571613,870193,'Pseudoidium sp. MUMH 1936','species'),(1571614,870193,'Pseudoidium sp. MUMH 2438','species'),(1571615,870193,'Pseudoidium sp. MUMH 2442','species'),(1571616,870193,'Pseudoidium sp. MUMH 2466','species'),(1571617,870193,'Pseudoidium sp. MUMH 2479','species'),(1571618,870193,'Pseudoidium sp. MUMH 2481','species'),(1571619,870193,'Pseudoidium sp. MUMH 2513','species'),(1571620,870193,'Pseudoidium sp. MUMH 2534','species'),(1571621,870193,'Pseudoidium sp. MUMH 2559','species'),(1571622,870193,'Pseudoidium sp. MUMH 2572','species'),(1571623,870193,'Pseudoidium sp. MUMH 2587','species'),(1571624,870193,'Pseudoidium sp. MUMH 2593','species'),(1571625,870193,'Pseudoidium sp. MUMH 3197','species'),(1571626,870193,'Pseudoidium sp. MUMH 3701','species'),(1571627,870193,'Pseudoidium sp. MUMH 3912','species'),(1571628,870193,'Pseudoidium sp. MUMH 4037','species'),(1571629,870193,'Pseudoidium sp. MUMH 4877','species'),(1571630,870193,'Pseudoidium sp. MUMHs0133','species'),(1571631,870193,'Pseudoidium sp. VPRI20134','species'),(1571632,870193,'Pseudoidium sp. YNMH12360','species'),(1571633,870193,'Pseudoidium sp. BCRU03842','species'),(1571634,870193,'Pseudoidium sp. DNA04','species'),(1571635,870193,'Pseudoidium sp. DNA230','species'),(1571636,870193,'Pseudoidium sp. DNA24','species'),(1571637,870193,'Pseudoidium sp. DNA558','species'),(1571638,870193,'Pseudoidium sp. DNA695','species'),(1571639,870193,'Pseudoidium sp. DNA945','species'),(1571640,870193,'Pseudoidium sp. KW58389','species'),(1571641,287565,'Auriculariales sp. SHY-2014','species'),(1571642,4275,'Polygala fallax','species'),(1571643,4275,'Polygala glomerata','species'),(1571644,4275,'Polygala tricholopha','species'),(1571645,1244958,'Gonocerca sp. Gon1','species'),(1571646,167346,'Fomitiporia expansa','species'),(1571647,40425,'Coltricia crassa','species'),(1571648,40425,'Coltricia macropora','species'),(1571649,40425,'Coltricia minor','species'),(1571650,40425,'Coltricia strigosipes','species'),(1571651,175688,'Coltriciella globosa','species'),(1571652,175688,'Coltriciella pseudodependens','species'),(1571653,175688,'Coltriciella subglobosa','species'),(1571654,240043,'Chenopodium acuminatum subsp. virgatum','subspecies'),(1571655,5543,'Trichoderma sp. GS-2014f','species'),(1571656,45787,'Wickerhamiella siamensis','species'),(1571657,46352,'Agrococcus sp. R-4-H-2','species'),(1571658,261827,'Algibacter sp. R-1-R-2','species'),(1571659,246875,'Algoriphagus sp. R-3-M-5-2','species'),(1571660,1386,'Bacillus sp. R-1-R-11','species'),(1571661,1386,'Bacillus sp. R-1-R-20','species'),(1571662,1386,'Bacillus sp. R-3-H-7','species'),(1571663,1386,'Bacillus sp. R-3-R-8','species'),(1571664,577469,'Demequina sp. R-4-H-3','species'),(1571665,1041,'Erythrobacter sp. R-1-M-12','species'),(1571666,1041,'Erythrobacter sp. R-1-M-4-1','species'),(1571667,1041,'Erythrobacter sp. R-1-R-17','species'),(1571668,225842,'Formosa sp. R-3-M-8','species'),(1571669,2053,'Gordonia sp. R-1-R-4-1','species'),(1571670,45667,'Halobacillus sp. R-2-R-4','species'),(1571671,2745,'Halomonas sp. R-1-R-15','species'),(1571672,254250,'Isoptericola sp. R-1-R-1','species'),(1571673,245186,'Loktanella sp. R-1-M-3','species'),(1571674,252356,'Maribacter sp. R-1-M-5A','species'),(1571675,252356,'Maribacter sp. R-4-R-7','species'),(1571676,2742,'Marinobacter sp. R-2-M-13','species'),(1571677,2742,'Marinobacter sp. R-3-R-9-2','species'),(1571678,33882,'Microbacterium sp. R-1-R-13-1','species'),(1571679,33882,'Microbacterium sp. R-1-R-3','species'),(1571680,33882,'Microbacterium sp. R-4-H-33','species'),(1571681,33882,'Microbacterium sp. R-4-M-5','species'),(1571682,48073,'Microbulbifer sp. R-3-M-2','species'),(1571683,53945,'Octadecabacter sp. R-1-R-9','species'),(1571684,265,'Paracoccus sp. R-1-H-3','species'),(1571685,1372,'Planococcus sp. R-1-R-7-1','species'),(1571686,1372,'Planococcus sp. R-4-H-7','species'),(1571687,52959,'Polaribacter sp. R-2-R-3-1','species'),(1571688,52959,'Polaribacter sp. R-3-R-5-1','species'),(1571689,497,'Psychrobacter sp. R-3-M-11','species'),(1571690,497,'Psychrobacter sp. R-4-H-4','species'),(1571691,497,'Psychrobacter sp. R-4-M-2','species'),(1571692,497,'Psychrobacter sp. R-4-R-4','species'),(1571693,49277,'Psychroserpens sp. R-1-M-1','species'),(1571694,235888,'Salinibacterium sp. R-3-M-4-1','species'),(1571695,22,'Shewanella sp. R-2-H-2-1','species'),(1571696,60136,'Sulfitobacter sp. R-2-R-1','species'),(1571697,60136,'Sulfitobacter sp. R-3-H-5','species'),(1571698,60136,'Sulfitobacter sp. R-3-M-5-3','species'),(1571699,599652,'Tropicimonas sp. R-4-M-3','species'),(1571700,32008,'Burkholderia sp. BAMKar15','species'),(1571701,32008,'Burkholderia sp. BAMKar6','species'),(1571702,32008,'Burkholderia sp. BAMKar8','species'),(1571703,32008,'Burkholderia sp. BAMKbay15','species'),(1571704,32008,'Burkholderia sp. BAMsp15','species'),(1571705,32008,'Burkholderia sp. BAMsp3','species'),(1571706,1386,'Bacillus sp. BUU1','species'),(1571707,1883,'Streptomyces sp. SNM55','species'),(1571708,469,'Acinetobacter sp. SYF26','species'),(1571709,1883,'Streptomyces sp. NTG2','species'),(1571710,1883,'Streptomyces sp. NTG3','species'),(1571711,1883,'Streptomyces sp. NTG4','species'),(1571712,1883,'Streptomyces sp. NTG5','species'),(1571713,1883,'Streptomyces sp. NTGn4','species'),(1571714,1883,'Streptomyces sp. NTGn11','species'),(1571715,1883,'Streptomyces sp. NTHn1','species'),(1571716,1883,'Streptomyces sp. NTHn2','species'),(1571717,1883,'Streptomyces sp. NTHn3','species'),(1571718,1883,'Streptomyces sp. NTM1','species'),(1571719,1883,'Streptomyces sp. NTM2','species'),(1571720,1883,'Streptomyces sp. NTM3','species'),(1571721,1883,'Streptomyces sp. MTMn4','species'),(1571722,1883,'Streptomyces sp. NTRH1','species'),(1571723,1883,'Streptomyces sp. NTRH2','species'),(1571724,1883,'Streptomyces sp. NTRH3','species'),(1571725,1883,'Streptomyces sp. NTRH4','species'),(1571726,1883,'Streptomyces sp. NTRH10','species'),(1571727,1883,'Streptomyces sp. NTRH11','species'),(1571728,1883,'Streptomyces sp. NTRHn1','species'),(1571729,1883,'Streptomyces sp. NTRHn3','species'),(1571730,1883,'Streptomyces sp. NTRHn5','species'),(1571731,1883,'Streptomyces sp. NTRHn8','species'),(1571732,1883,'Streptomyces sp. NTRHn14','species'),(1571733,1883,'Streptomyces sp. NTRHn16','species'),(1571734,1883,'Streptomyces sp. NTRHn17','species'),(1571735,1883,'Streptomyces sp. NTS2','species'),(1571736,1883,'Streptomyces sp. NTS4','species'),(1571737,1883,'Streptomyces sp. NTSn12','species'),(1571738,1883,'Streptomyces sp. NTMn5','species'),(1571739,1988,'Actinomadura sp. NTRHn4','species'),(1571740,1883,'Streptomyces sp. NTRHn18','species'),(1571741,1883,'Streptomyces sp. NTS3','species'),(1571742,1883,'Streptomyces sp. NTSn9','species'),(1571743,1883,'Streptomyces sp. NTSn10','species'),(1571744,1883,'Streptomyces sp. NTSn11','species'),(1571745,66739,'Lasiodiplodia sp. IP-2014','species'),(1571746,2160,'Methanobacterium sp. AS1','species'),(1571748,95729,'Stemphylium sp. MAFF 731071','species'),(1571749,95729,'Stemphylium sp. MAFF 235583','species'),(1571750,95729,'Stemphylium sp. MAFF 306800','species'),(1571751,95729,'Stemphylium sp. MAFF 237254','species'),(1571752,95729,'Stemphylium sp. MAFF 239665','species'),(1571753,95729,'Stemphylium sp. MAFF 239666','species'),(1571754,95729,'Stemphylium sp. MAFF 239667','species'),(1571755,95729,'Stemphylium sp. MAFF 241957','species'),(1571756,95729,'Stemphylium sp. MAFF 241958','species'),(1571757,95729,'Stemphylium sp. MAFF 241959','species'),(1571758,95729,'Stemphylium sp. MAFF 241962','species'),(1571759,95729,'Stemphylium sp. MAFF 243157','species'),(1571760,95729,'Stemphylium sp. MAFF 305017','species'),(1571761,95729,'Stemphylium sp. MAFF 305193','species'),(1571762,95729,'Stemphylium sp. MAFF 306687','species'),(1571763,95729,'Stemphylium sp. MAFF 306733','species'),(1571764,95729,'Stemphylium sp. MAFF 731070','species'),(1571765,211524,'Phytophthora sp. CH14NA1','species'),(1571766,211524,'Phytophthora sp. CH14NB1','species'),(1571767,211524,'Phytophthora sp. Fk_3','species'),(1571768,211524,'Phytophthora sp. Ku_1','species'),(1571769,211524,'Phytophthora sp. Ak_6_1','species'),(1571770,211524,'Phytophthora sp. FS08ASP1','species'),(1571771,211524,'Phytophthora sp. GUCC0015','species'),(1571772,211524,'Phytophthora sp. GUCC0007','species'),(1571773,32008,'Burkholderia sp. USM B20','species'),(1571774,1883,'Streptomyces sp. RSD-27','species'),(1571775,1578,'Lactobacillus sp. 1265(LBF2)A03','species'),(1571776,1578,'Lactobacillus sp. 1266(BF2)B03','species'),(1571777,1578,'Lactobacillus sp. 1280(LBF2)G02','species'),(1571778,1578,'Lactobacillus sp. L101(LBF2)E04','species'),(1571779,1578,'Lactobacillus sp. L112(LBF2)F03','species'),(1571780,1578,'Lactobacillus sp. L238(LBF2)G05','species'),(1571781,1578,'Lactobacillus sp. L314(LBF2)H05','species'),(1571782,1578,'Lactobacillus sp. L319(LBF2)C02','species'),(1571783,1578,'Lactobacillus sp. L329(LBF2)D02','species'),(1571784,1578,'Lactobacillus sp. L656(LBF2)H03','species'),(1571785,1578,'Lactobacillus sp. L729(LBF2)C04','species'),(1571787,47718,'Cobitis sp. YC-2014a','species'),(1571788,47718,'Cobitis sp. YC-2014b','species'),(1571789,47718,'Cobitis sp. YC-2014c','species'),(1571790,422851,'Sporidiobolales sp. AT10-01','species'),(1571791,422851,'Sporidiobolales sp. AT10-03','species'),(1571792,422851,'Sporidiobolales sp. AT11-01','species'),(1571793,117544,'Cytospora sp. 2WT6','species'),(1571794,59732,'Chryseobacterium sp. DCY98','species'),(1571795,1386,'Bacillus sp. E14','species'),(1571796,1386,'Bacillus sp. E87','species'),(1571797,46051,'Bartsia cf. bartsioides SUC-2014','species'),(1571798,46051,'Bartsia cf. crenata SUC-2014','species'),(1571799,46051,'Bartsia cf. crisafullii SUC-2014b','species'),(1571800,46051,'Bartsia cf. elongata SUC-2014b','species'),(1571801,46051,'Bartsia cf. elongata SUC-2014c','species'),(1571802,46051,'Bartsia cf. flava SUC-2014b','species'),(1571803,46051,'Bartsia cf. flava SUC-2014c','species'),(1571804,46051,'Bartsia cf. glandulifera SUC-2014b','species'),(1571805,46051,'Bartsia cf. glandulifera SUC-2014c','species'),(1571806,46051,'Bartsia cf. pauciflora SUC-2014b','species'),(1571807,46051,'Bartsia cf. pauciflora SUC-2014c','species'),(1571808,46051,'Bartsia cf. pedicularoides SUC-2014b','species'),(1571809,46051,'Bartsia cf. peruviana SUC-2014a','species'),(1571810,46051,'Bartsia cf. peruviana SUC-2014b','species'),(1571811,46051,'Bartsia cf. rigida SUC-2014b','species'),(1571812,46051,'Bartsia cf. tenuis SUC-2014b','species'),(1571813,46051,'Bartsia cf. thiantha SUC-2014b','species'),(1571814,46051,'Bartsia cf. weberbaueri SUC-2014','species'),(1571815,810,'Chlamydia sp. 13-532_O012','species'),(1571816,547,'Enterobacter sp. FB','species'),(1571817,445994,'Chlorellaceae sp. AT08-06','species'),(1571818,167233,'Trebouxiophyceae sp. AT08-11','species'),(1571819,1372,'Planococcus sp. SL4','species'),(1571820,46352,'Agrococcus sp. AT12-02','species'),(1571821,82117,'Alphaproteobacteria AT08-08','species'),(1571822,1663,'Arthrobacter sp. AT01-01','species'),(1571823,1663,'Arthrobacter sp. AT04-03','species'),(1571824,1663,'Arthrobacter sp. AT04-08','species'),(1571825,1663,'Arthrobacter sp. AT06-07','species'),(1571826,1663,'Arthrobacter sp. AT08-01','species'),(1571827,1663,'Arthrobacter sp. AT08-05','species'),(1571828,1663,'Arthrobacter sp. AT12-04','species'),(1571829,1663,'Arthrobacter sp. MN04-02','species'),(1571830,1663,'Arthrobacter sp. MN04-04','species'),(1571831,1663,'Arthrobacter sp. MN04-05','species'),(1571832,1663,'Arthrobacter sp. MN04-07','species'),(1571833,1663,'Arthrobacter sp. MN05-02','species'),(1571834,191,'Azospirillum sp. AT04-05','species'),(1571835,40298,'Bacillales bacterium AT06-03','species'),(1571836,40298,'Bacillales bacterium AT06-06','species'),(1571837,40298,'Bacillales bacterium MN05-01','species'),(1571838,1386,'Bacillus sp. ARC03-02','species'),(1571839,1386,'Bacillus sp. AT03-01','species'),(1571840,1386,'Bacillus sp. AT05-01','species'),(1571841,1386,'Bacillus sp. AT08-03','species'),(1571842,1386,'Bacillus sp. MN02-01','species'),(1571843,1386,'Bacillus sp. MN02-03','species'),(1571844,1386,'Bacillus sp. MN03-06','species'),(1571845,1386,'Bacillus sp. MN03-08','species'),(1571846,1386,'Bacillus sp. MN03-10','species'),(1571847,1386,'Bacillus sp. MN07-01','species'),(1571848,1386,'Bacillus sp. MN07-02','species'),(1571849,1386,'Bacillus sp. MN07-03','species'),(1571850,1386,'Bacillus sp. MN07-04','species'),(1571851,1386,'Bacillus sp. MN07-05','species'),(1571852,1386,'Bacillus sp. MN07-06','species'),(1571853,1386,'Bacillus sp. MN07-07','species'),(1571854,1386,'Bacillus sp. MN07-08','species'),(1571855,1386,'Bacillus sp. MN07-09','species'),(1571856,1386,'Bacillus sp. MN07-10','species'),(1571857,1386,'Bacillus sp. MN07-11','species'),(1571858,1386,'Bacillus sp. MN07-12','species'),(1571859,1386,'Bacillus sp. MN07-13','species'),(1571860,1386,'Bacillus sp. MN07-14','species'),(1571861,1386,'Bacillus sp. MN07-15','species'),(1571862,1386,'Bacillus sp. MN07-16','species'),(1571863,1386,'Bacillus sp. MN07-17','species'),(1571864,1386,'Bacillus sp. MN08-01','species'),(1571865,1386,'Bacillus sp. MN08-02','species'),(1571866,1386,'Bacillus sp. MN08-03','species'),(1571867,1386,'Bacillus sp. MN08-04','species'),(1571868,119066,'Betaproteobacteria AT08-10','species'),(1571869,1707,'Cellulomonas sp. AT12-05','species'),(1571870,94253,'Cytophagaceae MN03-09','species'),(1571871,1394757,'Firmicutes MN01-01','species'),(1571872,237,'Flavobacterium sp. AT12-03','species'),(1571873,234661,'Geodermatophilaceae AT04-02','species'),(1571874,1860,'Geodermatophilus sp. MN04-01','species'),(1571875,47420,'Hydrogenophaga sp. AT08-09','species'),(1571876,47420,'Hydrogenophaga sp. AT12-08','species'),(1571877,89966,'Hymenobacter sp. AT01-02','species'),(1571878,57493,'Kocuria sp. AT03-02','species'),(1571879,57493,'Kocuria sp. AT04-01','species'),(1571880,57493,'Kocuria sp. AT04-06','species'),(1571881,57493,'Kocuria sp. AT05-02','species'),(1571882,57493,'Kocuria sp. AT06-04','species'),(1571883,57493,'Kocuria sp. AT07-01','species'),(1571884,57493,'Kocuria sp. MN03-02','species'),(1571885,57493,'Kocuria sp. MN03-03','species'),(1571886,57493,'Kocuria sp. MN03-04','species'),(1571887,57493,'Kocuria sp. MN04-03','species'),(1571888,57493,'Kocuria sp. MN04-06','species'),(1571889,57493,'Kocuria sp. MN05-04','species'),(1571890,407,'Methylobacterium sp. ARC03-01','species'),(1571891,407,'Methylobacterium sp. ARC05-01','species'),(1571892,407,'Methylobacterium sp. AT02-01','species'),(1571893,33882,'Microbacterium sp. AT08-04','species'),(1571894,85329,'Micrococcaceae MN04-09','species'),(1571895,1839,'Nocardioides sp. AT12-06','species'),(1571896,84567,'Pedobacter sp. AT02-02','species'),(1571897,1526608,'Planococcaceae AT04-07','species'),(1571898,1526608,'Planococcaceae AT06-01','species'),(1571899,1526608,'Planococcaceae AT06-02','species'),(1571900,1526608,'Planococcaceae AT12-01','species'),(1571901,1526608,'Planococcaceae MN03-05','species'),(1571902,1526608,'Planococcaceae MN05-03','species'),(1571903,162291,'Planomicrobium sp. MN01-02','species'),(1571904,323449,'Pontibacter sp. AT03-03','species'),(1571905,323449,'Pontibacter sp. AT03-04','species'),(1571906,323449,'Pontibacter sp. AT04-04','species'),(1571907,174951,'Ramlibacter sp. AT12-07','species'),(1571908,1827,'Rhodococcus sp. AT09-01','species'),(1571909,1569,'Sporosarcina sp. MN02-02','species'),(1571910,1883,'Streptomyces sp. AT12-10','species'),(1571911,1883,'Streptomyces sp. MN03-01','species'),(1571912,49928,'bacterium AT06-05','species'),(1571913,49928,'bacterium AT08-07','species'),(1571914,49928,'bacterium AT09-02','species'),(1571915,49928,'bacterium AT10-02','species'),(1571916,265,'Paracoccus sp. MN03-07','species'),(1571917,40298,'Bacillales bacterium ARC01-02','species'),(1571918,40298,'Bacillales bacterium AT08-02','species'),(1571919,52831,'Hoya papaschonii','species'),(1571920,400634,'Lysinibacillus sp. A1','species'),(1571921,126897,'Cuatresia harlingiana','species'),(1571922,362376,'Salpichroa didierana','species'),(1571923,552639,'Amana anhuiensis','species'),(1571924,552639,'Amana wanzhensis','species'),(1571925,159923,'Scolytus aztecus','species'),(1571927,203662,'Cheilolejeunea aneogyna','species'),(1571928,203662,'Cheilolejeunea asperrima','species'),(1571929,203662,'Cheilolejeunea choachina','species'),(1571930,203662,'Cheilolejeunea discoidea','species'),(1571931,203662,'Cheilolejeunea lindenbergii','species'),(1571932,203662,'Cheilolejeunea mimosa','species'),(1571933,203662,'Cheilolejeunea norisiae','species'),(1571934,203662,'Cheilolejeunea oncophylla','species'),(1571935,65055,'Cystolejeunea','genus'),(1571936,1571935,'Cystolejeunea lineata','species'),(1571937,1527776,'Otolejeunea moniliata','species'),(1571938,236167,'Pycnolejeunea macroloba','species'),(1571939,236167,'Pycnolejeunea sphaeroides','species'),(1571940,414213,'Rectolejeunea monoica','species'),(1571941,65055,'Cyrtolejeunea','genus'),(1571942,222,'Achromobacter sp. GMCo11','species'),(1571943,222,'Achromobacter sp. GMCo12','species'),(1571944,222,'Achromobacter sp. GMCo20','species'),(1571945,222,'Achromobacter sp. GMCo22','species'),(1571946,469,'Acinetobacter sp. GMCo29','species'),(1571947,469,'Acinetobacter sp. GMCo30','species'),(1571948,469,'Acinetobacter sp. GMCo33','species'),(1571949,469,'Acinetobacter sp. GMCo34','species'),(1571950,83496,'Alcaligenaceae bacterium GMCo21','species'),(1571951,507,'Alcaligenes sp. GMCo19','species'),(1571952,1386,'Bacillus sp. GMCo28','species'),(1571953,1485,'Clostridium sp. GMCo13','species'),(1571954,1485,'Clostridium sp. GMCo14','species'),(1571955,1485,'Clostridium sp. GMCo27','species'),(1571956,547,'Enterobacter sp. GMCo39','species'),(1571957,547,'Enterobacter sp. GMCo40','species'),(1571958,547,'Enterobacter sp. GMCo41','species'),(1571959,36866,'Enterobacteriaceae bacterium GMCo35','species'),(1571960,33986,'Exiguobacterium sp. GMCo31','species'),(1571961,33986,'Exiguobacterium sp. GMCo32','species'),(1571962,33986,'Exiguobacterium sp. GMCo36','species'),(1571963,390805,'Geosporobacter sp. GMCo17','species'),(1571964,44249,'Paenibacillus sp. GMCo15','species'),(1571965,44249,'Paenibacillus sp. GMCo16','species'),(1571966,286,'Pseudomonas sp. GMCo1','species'),(1571967,286,'Pseudomonas sp. GMCo10','species'),(1571968,286,'Pseudomonas sp. GMCo2','species'),(1571969,286,'Pseudomonas sp. GMCo23','species'),(1571970,286,'Pseudomonas sp. GMCo24','species'),(1571971,286,'Pseudomonas sp. GMCo25','species'),(1571972,286,'Pseudomonas sp. GMCo26','species'),(1571973,286,'Pseudomonas sp. GMCo3','species'),(1571974,286,'Pseudomonas sp. GMCo37','species'),(1571975,286,'Pseudomonas sp. GMCo38','species'),(1571976,286,'Pseudomonas sp. GMCo4','species'),(1571977,286,'Pseudomonas sp. GMCo42','species'),(1571978,286,'Pseudomonas sp. GMCo43','species'),(1571979,286,'Pseudomonas sp. GMCo44','species'),(1571980,286,'Pseudomonas sp. GMCo45','species'),(1571981,286,'Pseudomonas sp. GMCo46','species'),(1571982,286,'Pseudomonas sp. GMCo47','species'),(1571983,286,'Pseudomonas sp. GMCo48','species'),(1571984,286,'Pseudomonas sp. GMCo49','species'),(1571985,286,'Pseudomonas sp. GMCo5','species'),(1571986,286,'Pseudomonas sp. GMCo50','species'),(1571987,286,'Pseudomonas sp. GMCo6','species'),(1571988,286,'Pseudomonas sp. GMCo7','species'),(1571989,286,'Pseudomonas sp. GMCo8','species'),(1571990,286,'Pseudomonas sp. GMCo9','species'),(1571991,1434040,'Salimesophilobacter sp. GMCo18','species'),(1571992,66759,'Choricotyle anisotremi','species'),(1571993,40165,'Chalguacotyle','genus'),(1571994,1571993,'Chalguacotyle mugiloides','species'),(1571995,40165,'Paraeurysorchis','genus'),(1571996,1571995,'Paraeurysorchis sarmientoi','species'),(1571997,40165,'Parapedocotyle','genus'),(1571998,1571997,'Parapedocotyle prolatili','species'),(1571999,40165,'Pedocotyle','genus'),(1572000,1571999,'Pedocotyle annakohni','species'),(1572001,1571999,'Pedocotyle bravoi','species'),(1572002,54584,'Paramicrocotyle','genus'),(1572003,1572002,'Paramicrocotyle sp. FAS-2014','species'),(1572004,2804,'Polysiphonia dokdoensis','species'),(1572005,2005,'Microbispora sp. FoRh56','species'),(1572006,2005,'Microbispora sp. FoRh90','species'),(1572007,2005,'Microbispora sp. FoRo44','species'),(1572008,1873,'Micromonospora sp. FoRh38','species'),(1572009,1873,'Micromonospora sp. FoRh49','species'),(1572010,1873,'Micromonospora sp. FoRh53','species'),(1572011,1873,'Micromonospora sp. FoRh57','species'),(1572012,1873,'Micromonospora sp. FoRh68','species'),(1572013,1873,'Micromonospora sp. FoRh80','species'),(1572014,1873,'Micromonospora sp. FoRo54','species'),(1572015,1873,'Micromonospora sp. Fole25','species'),(1572016,1817,'Nocardia sp. FoRh74','species'),(1572017,83681,'Nonomuraea sp. FoRh59','species'),(1572018,83681,'Nonomuraea sp. FoRh94','species'),(1572019,83681,'Nonomuraea sp. FoSt17','species'),(1572020,1883,'Streptomyces sp. FoRh2','species'),(1572021,1883,'Streptomyces sp. FoRh28','species'),(1572022,1883,'Streptomyces sp. FoRh30','species'),(1572023,1883,'Streptomyces sp. FoRh86','species'),(1572024,1883,'Streptomyces sp. FoRh9','species'),(1572025,84593,'Verrucosispora sp. FoRO19','species'),(1572026,84593,'Verrucosispora sp. FoSt12','species'),(1572041,92862,'Pleosporales sp. E-Pc-12-4','species'),(1572042,92862,'Pleosporales sp. E-Sk-5-1','species'),(1572043,341122,'Triplophysa tibetana','species'),(1572044,43599,'Liolaemus curicensis','species'),(1572045,390476,'Amphilius sp. \'Buzi\'','species'),(1572046,390476,'Amphilius sp. \'Congo\'','species'),(1572047,390476,'Amphilius sp. \'Lake Rukwa\'','species'),(1572048,390476,'Amphilius sp. \'Malawi\'','species'),(1572049,390476,'Amphilius sp. \'Malawi trib\'','species'),(1572050,390476,'Amphilius sp. \'Mangula\'','species'),(1572051,390476,'Amphilius sp. \'Mottled\'','species'),(1572052,390476,'Amphilius sp. \'Rovuma\'','species'),(1572053,390476,'Amphilius sp. \'Rufiji\'','species'),(1572054,390476,'Amphilius sp. \'S. Africa\'','species'),(1572055,390476,'Amphilius cf. jacksonii AWT-2014','species'),(1572056,390476,'Amphilius cf. lentiginosus AWT-2014','species'),(1572057,390476,'Amphilius cf. natalensis AWT-2014','species'),(1572058,390476,'Amphilius cf. rheophilus AWT-2014','species'),(1572059,390476,'Amphilius cf. zairensis AWT-2014','species'),(1572060,390476,'Amphilius sp. A AWT-2014','species'),(1572061,390476,'Amphilius sp. B AWT-2014','species'),(1572062,390476,'Amphilius sp. C AWT-2014','species'),(1572063,1119,'Aphanocapsa sp. BDU 130052','species'),(1572064,65097,'Euhalothece sp. BDU 100913','species'),(1572065,65097,'Euhalothece sp. BDU 130911','species'),(1572069,32046,'Synechococcus elongatus BDU 10144','no rank'),(1572070,32046,'Synechococcus elongatus BDU 140431','no rank'),(1572071,32046,'Synechococcus elongatus BDU 141741','no rank'),(1572072,1392622,'Synechocystis pevalekii BDHKU 20401','no rank'),(1572073,1392622,'Synechocystis pevalekii BDHKU 35301','no rank'),(1572074,1357,'Lactococcus sp. JB379277','species'),(1572075,46255,'Weissella sp. JB352624','species'),(1572076,46255,'Weissella sp. JB354211','species'),(1572080,40421,'Bondarzewia sp. PDD95307','species'),(1572081,318458,'Parasitodiplogaster salicifoliae','species'),(1572082,195544,'Amynthas sp. JJ-2014','species'),(1572083,236772,'Busseola segeta','species'),(1572084,236772,'Busseola nairobica','species'),(1572085,219370,'Sweltsa longistyla','species'),(1572086,6258,'Baylisascaris devosi','species'),(1572087,195002,'Wrightoporia biennis','species'),(1572088,195002,'Wrightoporia casuarinicola','species'),(1572089,195002,'Wrightoporia pouzarii','species'),(1572090,195002,'Wrightoporia labyrinthina','species'),(1572091,195002,'Wrightoporia rubella','species'),(1572092,195002,'Wrightoporia austrosinensis','species'),(1572093,195002,'Wrightoporia subavellanea','species'),(1572094,1026883,'Amylosporus sp. \'succulentus\'','species'),(1572095,1572096,'Raphidascarididae gen. sp. PM-2014','species'),(1572096,59249,'unclassified Raphidascarididae','no rank'),(1572098,401861,'Galba sp. ML-2014','species'),(1572099,97095,'Eutypa microasca','species'),(1572100,889755,'Peroneutypa comosa','species'),(1572101,38240,'Basidiomycota sp. ARC01-01','species'),(1572102,77530,'Epilachna flavimarginalis','species'),(1572103,420087,'Henosepilachna murrayi','species'),(1572104,420087,'Henosepilachna laokayensis','species'),(1572105,524745,'Afidenta capicola','species'),(1572106,524745,'Afidenta godarti','species'),(1572107,524745,'Afidenta janczyki','species'),(1572108,524745,'Afidenta scitula','species'),(1572109,524746,'Afidentula manderstjernae','species'),(1572110,524746,'Afidentula quindecemguttata','species'),(1572111,511864,'Afissula expansa','species'),(1572112,484795,'Amphisternus malaccanus','species'),(1572113,77530,'Epilachna aequatorialis','species'),(1572114,77530,'Epilachna ampliata','species'),(1572115,77530,'Epilachna bizonata','species'),(1572116,77530,'Epilachna blaesa','species'),(1572117,77530,'Epilachna boraustralis','species'),(1572118,77530,'Epilachna canina','species'),(1572119,77530,'Epilachna convergens','species'),(1572120,77530,'Epilachna coquereli','species'),(1572121,77530,'Epilachna cruciata','species'),(1572122,77530,'Epilachna deltoides','species'),(1572123,77530,'Epilachna distincta','species'),(1572124,77530,'Epilachna dubia','species'),(1572125,77530,'Epilachna extrema','species'),(1572126,77530,'Epilachna flavicollis','species'),(1572127,77530,'Epilachna flavofasciata','species'),(1572128,77530,'Epilachna fulvohirta','species'),(1572129,77530,'Epilachna gyldenstolpei','species'),(1572130,77530,'Epilachna hamulifera','species'),(1572131,77530,'Epilachna hova','species'),(1572132,77530,'Epilachna infirma','species'),(1572133,77530,'Epilachna karisimbica','species'),(1572134,77530,'Epilachna malleforma','species'),(1572135,77530,'Epilachna margaritifera','species'),(1572136,77530,'Epilachna mexicana','species'),(1572137,77530,'Epilachna monovittata','species'),(1572138,77530,'Epilachna mutabilis','species'),(1572139,77530,'Epilachna nigrocincta','species'),(1572140,77530,'Epilachna olivacea','species'),(1572141,77530,'Epilachna orthostriata','species'),(1572142,77530,'Epilachna paracuta','species'),(1572143,77530,'Epilachna patricia','species'),(1572144,77530,'Epilachna pavonia','species'),(1572145,77530,'Epilachna praecipua','species'),(1572146,77530,'Epilachna saginata','species'),(1572147,77530,'Epilachna sahlbergi','species'),(1572148,77530,'Epilachna satipensis','species'),(1572149,77530,'Epilachna siphodenticulata','species'),(1572150,77530,'Epilachna tumida','species'),(1572151,77530,'Epilachna univittata','species'),(1572152,420087,'Henosepilachna annulata','species'),(1572153,420087,'Henosepilachna bigemmata','species'),(1572154,420087,'Henosepilachna biplagiata','species'),(1572155,420087,'Henosepilachna biroi','species'),(1572156,420087,'Henosepilachna cinerascens','species'),(1572157,420087,'Henosepilachna connectens','species'),(1572158,420087,'Henosepilachna enneastica','species'),(1572159,420087,'Henosepilachna firma','species'),(1572160,420087,'Henosepilachna fulvimana','species'),(1572161,420087,'Henosepilachna griveaudi','species'),(1572162,420087,'Henosepilachna guttatopustulata','species'),(1572163,420087,'Henosepilachna haemorrhoa','species'),(1572164,420087,'Henosepilachna hirta','species'),(1572165,420087,'Henosepilachna indistincta','species'),(1572166,420087,'Henosepilachna kabakovi','species'),(1572167,420087,'Henosepilachna tonkinensis','species'),(1572168,420087,'Henosepilachna umbratilis','species'),(1572169,420087,'Henosepilachna vulgaris','species'),(1572170,474906,'Lalokia aruensis','species'),(1572171,524756,'Lorma imitator','species'),(1572172,524756,'Lorma paprzyckii','species'),(1572173,484858,'Mycetina felix','species'),(1572174,484862,'Ortalia pallens','species'),(1572175,524751,'Toxotoma forsteri','species'),(1572176,524751,'Toxotoma haywardi','species'),(1572177,524762,'Tropha zambiensis','species'),(1572178,263665,'Figura','genus'),(1572179,1572178,'Figura aberratica','species'),(1572180,1572178,'Figura ruwenzorica','species'),(1572181,34399,'Phomopsis sp. KK-KP-V2-5','species'),(1572182,599802,'Barnettozyma sp. NBRC 110202','species'),(1572183,599802,'Barnettozyma sp. NBRC 110203','species'),(1572184,599802,'Barnettozyma sp. NBRC 110204','species'),(1572185,599802,'Barnettozyma sp. NBRC 110205','species'),(1572186,79820,'Lophotrichus cf. ampullus UAMH 11809','species'),(1572187,119210,'Influenza A virus (A/canine/Korea/S1/2012(H3N2))','no rank'),(1572188,102801,'Influenza A virus (A/harbour seal/Germany/1/2014(H10N7))','no rank'),(1572189,119210,'Influenza A virus (A/swine/Wyoming/A01445298/2013(H3N2))','no rank'),(1572190,114727,'Influenza A virus (A/swine/Arkansas/A01476717/2014(H1N1))','no rank'),(1572191,114727,'Influenza A virus (A/swine/Illinois/A01476704/2014(H1N1))','no rank'),(1572192,114728,'Influenza A virus (A/swine/Indiana/A01476558/2014(H1N2))','no rank'),(1572193,157802,'Influenza A virus (A/swine/Iowa/A01476471/2014(H3N1))','no rank'),(1572194,157802,'Influenza A virus (A/swine/Iowa/A01476500/2013(H3N1))','no rank'),(1572195,157802,'Influenza A virus (A/swine/Iowa/A01476501/2014(H3N1))','no rank'),(1572196,114727,'Influenza A virus (A/swine/Iowa/A01476533/2014(H1N1))','no rank'),(1572197,114727,'Influenza A virus (A/swine/Iowa/A01476550/2014(H1N1))','no rank'),(1572198,114727,'Influenza A virus (A/swine/Iowa/A01476555/2014(H1N1))','no rank'),(1572199,114727,'Influenza A virus (A/swine/Iowa/A01476572/2014(H1N1))','no rank'),(1572200,114727,'Influenza A virus (A/swine/Iowa/A01476573/2014(H1N1))','no rank'),(1572201,114727,'Influenza A virus (A/swine/Iowa/A01476670/2014(H1N1))','no rank'),(1572202,114727,'Influenza A virus (A/swine/Iowa/A01476675/2014(H1N1))','no rank'),(1572203,157802,'Influenza A virus (A/swine/Iowa/A01476696/2014(H3N1))','no rank'),(1572204,157802,'Influenza A virus (A/swine/Iowa/A01476697/2014(H3N1))','no rank'),(1572205,114728,'Influenza A virus (A/swine/Iowa/A01476715/2014(H1N2))','no rank'),(1572206,157802,'Influenza A virus (A/swine/Missouri/A01476458/2013(H3N1))','no rank'),(1572207,119210,'Influenza A virus (A/swine/Missouri/A01476459/2012(H3N2))','no rank'),(1572208,114728,'Influenza A virus (A/swine/Nebraska/A01476672/2014(H1N2))','no rank'),(1572209,114728,'Influenza A virus (A/swine/North Carolina/A01466487/2014(H1N2))','no rank'),(1572210,114728,'Influenza A virus (A/swine/North Carolina/A01476510/2014(H1N2))','no rank'),(1572211,114727,'Influenza A virus (A/swine/North Carolina/A01476557/2014(H1N1))','no rank'),(1572212,119210,'Influenza A virus (A/swine/North Carolina/A01476560/2014(H3N2))','no rank'),(1572213,114727,'Influenza A virus (A/swine/North Carolina/A01476564/2014(H1N1))','no rank'),(1572214,114727,'Influenza A virus (A/swine/North Carolina/A01476569/2014(H1N1))','no rank'),(1572215,114728,'Influenza A virus (A/swine/North Carolina/A01476620/2014(H1N2))','no rank'),(1572216,114727,'Influenza A virus (A/swine/North Carolina/A01476677/2014(H1N1))','no rank'),(1572217,119210,'Influenza A virus (A/swine/North Carolina/A01476688/2014(H3N2))','no rank'),(1572218,119210,'Influenza A virus (A/swine/North Carolina/A01476698/2014(H3N2))','no rank'),(1572219,119210,'Influenza A virus (A/swine/North Carolina/A01476719/2014(H3N2))','no rank'),(1572220,114727,'Influenza A virus (A/swine/North Carolina/A01477675/2014(H1N1))','no rank'),(1572221,114727,'Influenza A virus (A/swine/North Carolina/A01477720/2014(H1N1))','no rank'),(1572222,114727,'Influenza A virus (A/swine/North Carolina/A01478107/2014(H1N1))','no rank'),(1572223,50714,'Acidisphaera sp. X5','species'),(1572224,119977,'Acidithiobacillus sp. YB15','species'),(1572225,119977,'Acidithiobacillus sp. YB18','species'),(1572226,29330,'Alicyclobacillus sp. X7','species'),(1572227,121038,'Ferrimicrobium sp. XV11','species'),(1572228,179,'Leptospirillum sp. X8','species'),(1572229,179,'Leptospirillum sp. XS20','species'),(1572230,28033,'Sulfobacillus sp. X11','species'),(1572231,28033,'Sulfobacillus sp. X2','species'),(1572232,1386,'Bacillus sp. idli_56','species'),(1572233,286,'Pseudomonas sp. H.A.K ton','species'),(1572234,286,'Pseudomonas sp. Z.H ton','species'),(1572235,485339,'uncultured Bathycoccaceae','species'),(1572236,345249,'Bat circovirus POA/2012/I','species'),(1572237,345249,'Bat circovirus POA/2012/II','species'),(1572238,345249,'Bat circovirus POA/2012/V','species'),(1572239,345249,'Bat circovirus POA/2012/VI','species'),(1572240,472403,'Allium canadense var. ecristatum','varietas'),(1572241,472403,'Allium canadense var. fraseri','varietas'),(1572242,472403,'Allium canadense var. hyacinthoides','varietas'),(1572243,472403,'Allium canadense var. lavendulare','varietas'),(1572244,472403,'Allium canadense var. mobilense','varietas'),(1572245,490043,'Norovirus Hu/GII/JH-11-372/2012/BTN','no rank'),(1572246,490043,'Norovirus Hu/GII/JH-11-382/2012/BTN','no rank'),(1572247,490043,'Norovirus Hu/GII/JH-11-268/2011/BTN','no rank'),(1572248,490043,'Norovirus Hu/GII/JH-10-09/2010/BTN','no rank'),(1572249,490043,'Norovirus Hu/GII/JH-10-10/2010/BTN','no rank'),(1572250,490043,'Norovirus Hu/GII/JH-11-391/2012/BTN','no rank'),(1572251,490043,'Norovirus Hu/GII/JH-10-36/2010/BTN','no rank'),(1572252,490043,'Norovirus Hu/GII/JH-10-60/2010/BTN','no rank'),(1572253,490043,'Norovirus Hu/GII/JH-11-395/2012/BTN','no rank'),(1572254,490043,'Norovirus Hu/GII/JH-11-417/2012/BTN','no rank'),(1572255,490043,'Norovirus Hu/GII/JH-11-023/2011/BTN','no rank'),(1572256,490043,'Norovirus Hu/GII/JH-10-74/2010/BTN','no rank'),(1572257,490043,'Norovirus Hu/GII/JH-11-038/2011/BTN','no rank'),(1572258,490043,'Norovirus Hu/GII/JH-11-044/2011/BTN','no rank'),(1572259,490043,'Norovirus Hu/GII/JH-11-116/2011/BTN','no rank'),(1572260,490043,'Norovirus Hu/GII/JH-11-346/2012/BTN','no rank'),(1572261,490043,'Norovirus Hu/GII/JH-11-063/2011/BTN','no rank'),(1572262,490043,'Norovirus Hu/GII/JH-11-115/2011/BTN','no rank'),(1572263,490043,'Norovirus Hu/GII/JH-11-398/2012/BTN','no rank'),(1572264,490043,'Norovirus Hu/GII/JH-11-200/2011/BTN','no rank'),(1572265,490043,'Norovirus Hu/GII/JH-10-33/2010/BTN','no rank'),(1572266,490043,'Norovirus Hu/GII/JH-11-236/2011/BTN','no rank'),(1572267,490043,'Norovirus Hu/GII/JH-11-352/2012/BTN','no rank'),(1572268,490043,'Norovirus Hu/GII/JH-11-279/2011/BTN','no rank'),(1572269,490043,'Norovirus Hu/GII/JH-11-414/2012/BTN','no rank'),(1572270,490043,'Norovirus Hu/GII/JH-11-317/2011/BTN','no rank'),(1572271,490043,'Norovirus Hu/GII/JH-11-331/2011/BTN','no rank'),(1572272,490043,'Norovirus Hu/GII/JH-11-029/2011/BTN','no rank'),(1572273,490043,'Norovirus Hu/GII/JH-11-045/2011/BTN','no rank'),(1572274,490043,'Norovirus Hu/GII/JH-11-049/2011/BTN','no rank'),(1572275,490043,'Norovirus Hu/GII/JH-11-164/2011/BTN','no rank'),(1572276,490043,'Norovirus Hu/GII/JH-11-188/2011/BTN','no rank'),(1572277,490043,'Norovirus Hu/GII/JH-11-207/2011/BTN','no rank'),(1572278,490043,'Norovirus Hu/GII/JH-11-210/2011/BTN','no rank'),(1572279,490043,'Norovirus Hu/GII/JH-11-307/2011/BTN','no rank'),(1572280,490043,'Norovirus Hu/GII/JH-11-348/2012/BTN','no rank'),(1572281,490043,'Norovirus Hu/GII/JH-11-378/2012/BTN','no rank'),(1572282,490043,'Norovirus Hu/GII/JH-11-379/2012/BTN','no rank'),(1572283,490043,'Norovirus Hu/GII/JH-11-381/2012/BTN','no rank'),(1572284,490043,'Norovirus Hu/GII/JH-11-389/2012/BTN','no rank'),(1572285,490043,'Norovirus Hu/GII/JH-11-396/2012/BTN','no rank'),(1572286,490043,'Norovirus Hu/GII/JH-11-400/2012/BTN','no rank'),(1572287,490043,'Norovirus Hu/GII/JH-11-406/2012/BTN','no rank'),(1572288,490043,'Norovirus Hu/GII/JH-10-003/2010/BTN','no rank'),(1572289,490043,'Norovirus Hu/GII/JH-10-012/2010/BTN','no rank'),(1572290,490043,'Norovirus Hu/GII/JH-10-015/2010/BTN','no rank'),(1572291,490043,'Norovirus Hu/GII/JH-10-098/2010/BTN','no rank'),(1572292,490043,'Norovirus Hu/GII/JH-10-0104/2010/BTN','no rank'),(1572293,490043,'Norovirus Hu/GII/JH-11-0122/2011/BTN','no rank'),(1572294,490043,'Norovirus Hu/GII/JH-11-0134/2011/BTN','no rank'),(1572295,490043,'Norovirus Hu/GII/JH-11-239/2011/BTN','no rank'),(1572296,490043,'Norovirus Hu/GII/JH-11-321/2011/BTN','no rank'),(1572297,490043,'Norovirus Hu/GII/W8/2013/BTN','no rank'),(1572298,472403,'Allium canadense var. mobilense x Allium canadense var. fraseri','no rank'),(1572299,40421,'Bondarzewia podocarpi','species'),(1572300,40421,'Bondarzewia sp. Cui 10345','species'),(1572301,40421,'Bondarzewia sp. Cui 10724','species'),(1572302,40421,'Bondarzewia sp. Cui 8682','species'),(1572303,40421,'Bondarzewia sp. Cui 9809','species'),(1572304,40421,'Bondarzewia sp. Dai 13413','species'),(1572305,40421,'Bondarzewia sp. PDD60293','species'),(1572306,40421,'Bondarzewia sp. PDD94520','species'),(1572307,332300,'Protocystis vicina','species'),(1572308,332295,'Challengeriidae sp. Pro8','species'),(1572309,332295,'Challengeriidae sp. Pro6','species'),(1572310,332298,'Challengeron bethelli','species'),(1572311,332298,'Challengeron tizardi','species'),(1572312,332298,'Challengeron radians','species'),(1572313,332300,'Protocystis thomsoni','species'),(1572314,570,'Klebsiella sp. SI-hyd-2B','species'),(1572315,332300,'Protocystis harstoni','species'),(1572316,332300,'Protocystis murrayi','species'),(1572317,318147,'Paucibacter sp. CH','species'),(1572318,379,'Rhizobium sp. TH','species'),(1572319,165697,'Sphingopyxis sp. X20','species'),(1572320,150247,'Anoxybacillus sp. OB38','species'),(1572321,1578,'Lactobacillus sp. LB12','species'),(1572322,589361,'uncultured Cymatosiraceae','species'),(1572323,693921,'environmental samples','no rank'),(1572324,1572323,'uncultured Sporadotrichida','species'),(1572325,49250,'environmental samples','no rank'),(1572326,1572325,'uncultured Eucampia','species'),(1572327,29278,'Cloning vector pBacN-puro-IE2-Venus-FLAG3-DEST','species'),(1572328,589336,'uncultured Amphidinium','species'),(1572329,27578,'Rhacophorus robertingeri','species'),(1572330,1503932,'Graphium sp. UCR2132','species'),(1572331,1503932,'Graphium sp. UCR2289','species'),(1572332,1503932,'Graphium sp. UCR2291','species'),(1572333,1503932,'Graphium sp. UCR2300','species'),(1572334,1503932,'Graphium sp. UCR2308','species'),(1572335,1503932,'Graphium sp. UCR2325','species'),(1572336,1503932,'Graphium sp. UCR2329','species'),(1572337,1503932,'Graphium sp. UCR2334','species'),(1572338,318149,'uncultured Tintinnida','species'),(1572341,344005,'Black sea bass polyomavirus 1','species'),(1572343,238788,'Coelodendrum furcatissimum','species'),(1572344,953,'Wolbachia endosymbiont of Philaenus spumarius','species'),(1572345,332298,'Challengeron willemoesii','species'),(1572346,332307,'Conchariidae sp. Toyo337','species'),(1572347,332307,'Conchariidae sp. Toyo303','species'),(1572348,1696,'Brevibacterium sp. SKCB-14','species'),(1572349,1696,'Brevibacterium sp. SKCB-38','species'),(1572350,561,'Escherichia sp. PHFF-9','species'),(1572351,1332241,'Aulographis japonica','species'),(1572352,238780,'Auloscena','genus'),(1572354,1572352,'Auloscena sp. As1','species'),(1572355,1572352,'Auloscena sp. As4-2','species'),(1572356,1054989,'Medusetta parthenopaea','species'),(1572357,1572408,'Phaeodina','genus'),(1572359,1572357,'Phaeodina sp. Go1','species'),(1572360,1572357,'Phaeodina sp. Go2','species'),(1572362,953,'Wolbachia endosymbiont of Philaenus italosignus','subspecies'),(1572363,1572409,'Porospathis','genus'),(1572364,1572363,'Porospathis holostoma','species'),(1572365,1386,'Bacillus sp. 110808-11','species'),(1572366,1386,'Bacillus sp. 188Cu-As','species'),(1572367,1386,'Bacillus sp. 190Cu-As','species'),(1572368,1386,'Bacillus sp. 206Fe-As','species'),(1572369,1386,'Bacillus sp. 210Zn-As','species'),(1572370,1386,'Bacillus sp. 212Cu-As','species'),(1572371,1386,'Bacillus sp. 90PP-As','species'),(1572372,41275,'Brevundimonas sp. 218PP','species'),(1572373,41275,'Brevundimonas sp. 221Cu','species'),(1572374,41275,'Brevundimonas sp. 222Cu','species'),(1572375,41275,'Brevundimonas sp. 224Fe','species'),(1572376,41275,'Brevundimonas sp. 227Zn','species'),(1572377,41275,'Brevundimonas sp. 230PP-As','species'),(1572378,41275,'Brevundimonas sp. 232Cu-As','species'),(1572379,41275,'Brevundimonas sp. 235Fe-As','species'),(1572380,41275,'Brevundimonas sp. 238Zn-As','species'),(1572381,41275,'Brevundimonas sp. 239Zn-As','species'),(1572382,80865,'Delftia sp. 183PP-As','species'),(1572383,80865,'Delftia sp. 184PP-As','species'),(1572384,80865,'Delftia sp. 209Zn-As','species'),(1572385,80865,'Delftia sp. 91PP-As','species'),(1572386,53457,'Janibacter sp. 213PP-As','species'),(1572387,44249,'Paenibacillus sp. 178Fe-As','species'),(1572388,13687,'Sphingomonas sp. 192Fe','species'),(1572389,13687,'Sphingomonas sp. 198Cu','species'),(1572390,57493,'Kocuria sp. 69Cu-As','species'),(1572391,6668,'Daphnia cf. magna XH-2014','species'),(1572392,77650,'Simocephalus cf. congener XH-2014','species'),(1572393,77650,'Simocephalus sp. XH-2014','species'),(1572394,54310,'Pseudanabaena limnetica CHAB774','no rank'),(1572395,54310,'Pseudanabaena limnetica CHAB786','no rank'),(1572396,54310,'Pseudanabaena limnetica CHAB792','no rank'),(1572397,890415,'Pseudanabaena minima CHAB705','no rank'),(1572401,332295,'Entocannula','genus'),(1572402,1572401,'Entocannula infundibulum','species'),(1572403,238777,'Phaeocalpida','order'),(1572404,1572403,'Tuscaroridae','family'),(1572405,1572404,'Tuscaretta','genus'),(1572406,1572405,'Tuscaretta belknapi','species'),(1572407,238777,'Phaeogymnocellida','order'),(1572408,1572407,'Phaeodinidae','family'),(1572409,1572403,'Porospathidae','family'),(1572410,1386,'Bacillus sp. 10S5','species'),(1572411,1386,'Bacillus sp. 14S5','species'),(1572412,1386,'Bacillus sp. 2S7','species'),(1572413,1386,'Bacillus sp. 3S6','species'),(1572414,1386,'Bacillus sp. 4S2','species'),(1572415,1386,'Bacillus sp. 5S2','species'),(1572416,1386,'Bacillus sp. 7S7','species'),(1572417,400634,'Lysinibacillus sp. 1S4','species'),(1572418,1572420,'Sagoscena','genus'),(1572420,238779,'Sagosphaeridae','family'),(1572421,1572418,'Sagoscena sp. As5','species'),(1572422,1572405,'Tuscaretta sp. T9','species'),(1572423,238791,'Auloceros','genus'),(1572424,1572423,'Auloceros arborescens','species'),(1572425,361026,'Anthelia philippinense','species'),(1572426,361026,'Anthelia ternatana','species'),(1572427,361028,'Cespitularia simplex','species'),(1572428,361032,'Heteroxenia elisabethae','species'),(1572429,361032,'Heteroxenia mindorensis','species'),(1572430,86539,'Xenia fisheri','species'),(1572431,86539,'Xenia kusimotoensis','species'),(1572432,86539,'Xenia lepida','species'),(1572433,86539,'Xenia lillieae','species'),(1572434,86539,'Xenia membranacea','species'),(1572435,86539,'Xenia puertogalerae','species'),(1572436,86539,'Xenia viridis','species'),(1572437,361026,'Anthelia sp. 1 CSM-2014','species'),(1572438,361032,'Heteroxenia sp. 1 CSM-2014','species'),(1572439,361036,'Sansibia sp. 1 CSM-2014','species'),(1572440,86539,'Xenia sp. 1 CSM-2014','species'),(1572441,86539,'Xenia sp. 2 CSM-2014','species'),(1572442,86539,'Xenia sp. 3 CSM-2014','species'),(1572443,86539,'Xenia sp. 4 CSM-2014','species'),(1572444,86539,'Xenia sp. 5 CSM-2014','species'),(1572445,86539,'Xenia sp. 6 CSM-2014','species'),(1572446,86539,'Xenia sp. 7 CSM-2014','species'),(1572447,524746,'Afidentula sp. KS161','species'),(1572448,511864,'Afissula sp. KS233','species'),(1572449,511866,'Amida sp. KS113','species'),(1572450,524748,'Chnootriba sp. KS230','species'),(1572451,77530,'Epilachna sp. KS112','species'),(1572452,77530,'Epilachna sp. KS126','species'),(1572453,77530,'Epilachna sp. KS138','species'),(1572454,77530,'Epilachna sp. KS152','species'),(1572455,77530,'Epilachna sp. KS155','species'),(1572456,77530,'Epilachna sp. KS169','species'),(1572457,77530,'Epilachna sp. KS175','species'),(1572458,77530,'Epilachna sp. KS181','species'),(1572459,77530,'Epilachna sp. KS194','species'),(1572460,77530,'Epilachna sp. KS204','species'),(1572461,77530,'Epilachna sp. KS215','species'),(1572462,77530,'Epilachna sp. KS232','species'),(1572463,77530,'Epilachna sp. KS239','species'),(1572464,77530,'Epilachna sp. KSL038','species'),(1572465,524752,'Epiverta sp. COL3603','species'),(1572466,420087,'Henosepilachna sp. KS163','species'),(1572467,420087,'Henosepilachna sp. KSL015','species'),(1572468,484874,'Stenotarsus sp. UPOL002082','species'),(1572469,484877,'Sticholotis sp. KS247','species'),(1572470,293601,'Paratylenchus sp. KW-2014','species'),(1572471,581295,'Canaea sp. AD-2014','species'),(1572472,687066,'Crambus sp. AD-2014','species'),(1572473,753339,'Harmaclona sp. AD-2014','species'),(1572474,40133,'Macrosoma sp. AD-2014','species'),(1572475,1104275,'Nolidae sp. AD-2014','species'),(1572476,1073669,'Torodora sp. AD-2014','species'),(1572477,753245,'Trosia sp. AD-2014','species'),(1572478,28585,'Anastrepha sp. AD-2014','species'),(1572479,547808,'Blepharicera sp. AD-2014','species'),(1572480,41822,'Dasyhelea sp. AD-2014','species'),(1572481,50682,'Unclassified Dasypogoninae','no rank'),(1572482,1572481,'Dasypogoninae sp. AD-2014','species'),(1572483,608727,'Macrocera sp. AD-2014','species'),(1572484,286470,'Melanagromyza sp. AD-2014','species'),(1572485,286486,'Myopa sp. AD-2014','species'),(1572486,124327,'Rhagio sp. AD-2014','species'),(1572487,305595,'Scatella sp. AD-2014','species'),(1572488,219549,'Suillia sp. AD-2014','species'),(1572489,124330,'Symphoromyia sp. AD-2014','species'),(1572490,469,'Acinetobacter sp. LSW-7','species'),(1572491,33986,'Exiguobacterium sp. LSW-8','species'),(1572492,237,'Flavobacterium sp. PSW-7','species'),(1572493,237,'Flavobacterium sp. PSW-8','species'),(1572494,237,'Flavobacterium sp. PW-12','species'),(1572495,286,'Pseudomonas sp. LS-15','species'),(1572496,286,'Pseudomonas sp. LS-4','species'),(1572497,286,'Pseudomonas sp. PS-12','species'),(1572498,286,'Pseudomonas sp. PS-3','species'),(1572499,286,'Pseudomonas sp. PS-4','species'),(1572500,286,'Pseudomonas sp. PSW-10','species'),(1572501,40323,'Stenotrophomonas sp. LSW-10','species'),(1572502,349,'Zoogloea sp. PW-7','species'),(1572503,92562,'unclassified Empidinae','no rank'),(1572504,1572503,'Hilarini sp. AD-2014','species'),(1572505,286,'Pseudomonas sp. PS-1(2014)','species'),(1572506,286,'Pseudomonas sp. PS-7(2014)','species'),(1572507,1369617,'Pterophorus pentadactyla','species'),(1572508,95042,'Anabarhynchus dentiphallus','species'),(1572509,41815,'Androprosopa vaillantiana','species'),(1572510,160270,'Apiocera moerens','species'),(1572511,1280337,'Archimicrodon brachycerus','species'),(1572512,694935,'Auriculoceryx pterodactyliformis','species'),(1572513,189978,'Bibio imitator','species'),(1572514,119243,'Brahmaea hearseyi','species'),(1572515,41812,'Chaoborus flavidulus','species'),(1572516,117096,'Comptosia brunnea','species'),(1572517,170896,'Cuterebra austeni','species'),(1572518,124307,'Dialysis rufithorax','species'),(1572519,198633,'Eristalis pertinax','species'),(1572520,469359,'Ganisa similis','species'),(1572521,520025,'Lispe sydneyensis','species'),(1572522,34684,'Loxocera cylindrica','species'),(1572523,721151,'Macrauzata submontana','species'),(1572524,1418806,'Menevia lucara','species'),(1572525,517517,'Meroplius fasciculatus','species'),(1572526,1099698,'Morpheis pyracmon','species'),(1572527,716641,'Mumetopia occipitalis','species'),(1572528,1418810,'Mustilizans dierli','species'),(1572529,95054,'Neodialineura nitens','species'),(1572530,115303,'Nephrocerus atrapilus','species'),(1572531,452752,'Ortholfersia macleayi','species'),(1572532,124323,'Pelecorhynchus fulvus','species'),(1572533,124323,'Pelecorhynchus rubidus','species'),(1572534,132616,'Phytomyza hellebori','species'),(1572535,53709,'Piophila australis','species'),(1572536,289241,'Platypeza anthrax','species'),(1572537,210267,'Pterodontia mellii','species'),(1572538,209691,'Ptychoptera contaminata','species'),(1572539,189934,'Sapromyza sciomyzina','species'),(1572540,670623,'Stomorhina subapicalis','species'),(1572541,52753,'Sylvicola dubius','species'),(1572542,124333,'Vermileo vermileo','species'),(1572543,343562,'Boreoides','genus'),(1572544,1572543,'Boreoides subulatus','species'),(1572545,50696,'Australiphthiria','genus'),(1572546,1572545,'Australiphthiria hilaris','species'),(1572547,59851,'Caenoprosopon','genus'),(1572548,1572547,'Caenoprosopon trichocerum','species'),(1572549,115353,'Demonarosa','genus'),(1572550,1572549,'Demonarosa rufotessellata','species'),(1572551,30062,'Eustalomyia','genus'),(1572552,1572551,'Eustalomyia vittipes','species'),(1572553,54286,'Euthera','genus'),(1572554,1572553,'Euthera bicolor','species'),(1572555,43919,'Exaireta','genus'),(1572556,1572555,'Exaireta spinigera','species'),(1572557,343562,'Inopus','genus'),(1572558,1572557,'Inopus rubriceps','species'),(1572559,286450,'Lenophila','genus'),(1572560,1572559,'Lenophila dentipes','species'),(1572561,115296,'Micropeza','genus'),(1572562,1572561,'Micropeza corrigiolata','species'),(1572563,480114,'Miltinus','genus'),(1572564,1572563,'Miltinus viduatus','species'),(1572565,124372,'Mycastor','genus'),(1572566,1572565,'Mycastor nealces','species'),(1572567,179445,'Ocytata','genus'),(1572568,1572567,'Ocytata pallipes','species'),(1572569,7184,'Odontosciara','genus'),(1572570,1572569,'Odontosciara nigra','species'),(1572571,189958,'Pseudodinia','genus'),(1572572,1572571,'Pseudodinia antennalis','species'),(1572573,219548,'Tapeigaster','genus'),(1572574,1572573,'Tapeigaster digitata','species'),(1572575,358651,'Zacompsia','genus'),(1572576,1572575,'Zacompsia fulva','species'),(1572577,50679,'Zosteria','genus'),(1572578,1572577,'Zosteria rosevillensis','species'),(1572579,1386,'Bacillus sp. MAI-1','species'),(1572580,1386,'Bacillus sp. YU-4','species'),(1572581,933,'Thiomicrospira sp. MAS2','species'),(1572582,1301,'Streptococcus sp. DICM10-00803A','species'),(1572583,1301,'Streptococcus sp. DICM10-00793A','species'),(1572584,1301,'Streptococcus sp. DICM10-00795A','species'),(1572585,114728,'Influenza A virus (A/swine/Nebraska/A01483531/2014(H1N2))','no rank'),(1572586,119210,'Influenza A virus (A/swine/Illinois/A01520758/2014(H3N2))','no rank'),(1572587,119210,'Influenza A Virus (A/India/4904/2014(H3N2))','no rank'),(1572588,119210,'Influenza A Virus (A/India/4905/2014(H3N2))','no rank'),(1572589,119210,'Influenza A Virus (A/India/4907/2014(H3N2))','no rank'),(1572590,119210,'Influenza A Virus (A/India/4911/2014(H3N2))','no rank'),(1572591,119210,'Influenza A Virus (A/India/4913/2014(H3N2))','no rank'),(1572592,119210,'Influenza A Virus (A/India/4974/2014(H3N2))','no rank'),(1572593,119210,'Influenza A Virus (A/India/4976/2014(H3N2))','no rank'),(1572594,119210,'Influenza A Virus (A/India/4986/2014(H3N2))','no rank'),(1572595,119210,'Influenza A Virus (A/India/M02/2013(H3N2))','no rank'),(1572596,119210,'Influenza A Virus (A/India/M11/2013(H3N2))','no rank'),(1572597,106173,'Cynoglossus trigrammus','species'),(1572598,114727,'Influenza A virus (A/Jiangsubeitang/SWL1144/2013(H1N1))','no rank'),(1572599,114727,'Influenza A virus (A/Jiangsudanyang/SWL1831/2013(H1N1))','no rank'),(1572600,114727,'Influenza A virus (A/Jiangsugaoyou/SWL1141/2013(H1N1))','no rank'),(1572601,114727,'Influenza A virus (A/Jiangsugaoyou/SWL1199/2013(H1N1))','no rank'),(1572602,114727,'Influenza A virus (A/Jiangsugusu/SWL1824/2013(H1N1))','no rank'),(1572603,114727,'Influenza A virus (A/Jiangsuhailing/SWL1382/2013(H1N1))','no rank'),(1572604,114727,'Influenza A virus (A/Jiangsunanchang/SWL1100/2013(H1N1))','no rank'),(1572605,114727,'Influenza A virus (A/Jiangsunanjing/S1488/2013(H1N1))','no rank'),(1572606,114727,'Influenza A virus (A/Jiangsupizhou/SWL36/2013(H1N1))','no rank'),(1572607,114727,'Influenza A virus (A/Jiangsuqinhuai/SWL1554/2013(H1N1))','no rank'),(1572608,114727,'Influenza A virus (A/Jiangsuquanshan/SWL11849/2013(H1N1))','no rank'),(1572609,114727,'Influenza A virus (A/Jiangsusucheng/SWL1148/2013(H1N1))','no rank'),(1572610,114727,'Influenza A virus (A/Jiangsutinghu/SWL1354/2013(H1N1))','no rank'),(1572611,114727,'Influenza A virus (A/Jiangsutinghu/SWL1358/2013(H1N1))','no rank'),(1572612,329376,'Influenza A virus (A/duck/Vietnam/LBM360c1-4-1/2013(H5N6))','no rank'),(1572613,119220,'Influenza A virus (A/duck/Quang Ninh/13c1-2-1/2013(H5N2))','no rank'),(1572614,102793,'Influenza A virus (A/muscovy duck/Quang Ninh/48c1-4-1/2013(H5N1))','no rank'),(1572615,102793,'Influenza A virus (A/muscovy duck/Vietnam/LBM668/2014(H5N1))','no rank'),(1572616,102793,'Influenza A virus (A/muscovy duck/Vietnam/LBM669/2014(H5N1))','no rank'),(1572617,102793,'Influenza A virus (A/muscovy duck/Vietnam/LBM670/2014(H5N1))','no rank'),(1572618,102793,'Influenza A virus (A/muscovy duck/Long An/86/2014(H5N1))','no rank'),(1572619,102793,'Influenza A virus (A/muscovy duck/Long An/87/2014(H5N1))','no rank'),(1572620,102793,'Influenza A virus (A/muscovy duck/Long An/88/2014(H5N1))','no rank'),(1572621,102793,'Influenza A virus (A/muscovy duck/Long An/89/2014(H5N1))','no rank'),(1572622,102793,'Influenza A virus (A/muscovy duck/Long An/90/2014(H5N1))','no rank'),(1572623,119210,'Influenza A virus (A/Chungbuk/191/2014(H3N2))','no rank'),(1572624,114727,'Influenza A virus (A/Gwangju/599/2014(H1N1))','no rank'),(1572625,119210,'Influenza A virus (A/Gyeongbuk/446/2014(H3N2))','no rank'),(1572626,114727,'Influenza A virus (A/Gyeongbuk/477/2014(H1N1))','no rank'),(1572627,114727,'Influenza A virus (A/Jeju/319/2014(H1N1))','no rank'),(1572628,119210,'Influenza A virus (A/Jeonnam/1645/2014(H3N2))','no rank'),(1572629,11520,'Influenza B virus (B/Busan/77/2014)','no rank'),(1572630,11520,'Influenza B virus (B/Daejeon/1928/2014)','no rank'),(1572631,11520,'Influenza B virus (B/Seoul/1766/2013)','no rank'),(1572634,114727,'Influenza A virus (A/swine/Minnesota/A01483170/2014(H1N1))','no rank'),(1572635,1571082,'Myrmolimosina sp. 1 JHS-2014','species'),(1572636,1571082,'Myrmolimosina sp. 2 JHS-2014','species'),(1572640,244435,'Garypus japonicus','species'),(1572641,244435,'Garypus sp. IshigakiMN13','species'),(1572642,1366109,'Eudigraphis takakuwai nigricans','subspecies'),(1572643,1366108,'Eudigraphis sp. EspIr2','species'),(1572644,33882,'Microbacterium sp. RZ36','species'),(1572645,75687,'Neptunomonas sp. SYM1','species'),(1572646,1348911,'Coprobacter sp. 177','species'),(1572647,947597,'Gorgonorhynchus albocinctus','species'),(1572649,571436,'Discoplax rotunda','species'),(1572650,571436,'Discoplax longipes','species'),(1572651,571436,'Discoplax gracilipes','species'),(1572652,1883,'Streptomyces sp. IISRBP Act 1','species'),(1572653,1883,'Streptomyces sp. IISRBP Act 25','species'),(1572654,1883,'Streptomyces sp. IISRBP Act 42','species'),(1572655,1485,'Clostridium sp. BPY5','species'),(1572656,1485,'Clostridium sp. CPB-6','species'),(1572657,1485,'Clostridium sp. CPC-11','species'),(1572658,1883,'Streptomyces sp. KCCM 11116P','species'),(1572659,182639,'Kribbella sp. YM53','species'),(1572660,182639,'Kribbella sp. YM55','species'),(1572661,182639,'Kribbella sp. YPL1','species'),(1572662,53335,'Pantoea sp. 207','species'),(1572663,49546,'Chishuiella','genus'),(1572664,36866,'Enterobacteriaceae bacterium 291_EBAC','species'),(1572665,547,'Enterobacter sp. 940_PEND','species'),(1572666,613,'Serratia sp. 506_PEND','species'),(1572667,742914,'Cyclovirus NI-204','species'),(1572668,12429,'Avian virus YT-2014','species'),(1572669,8292,'environmental samples','no rank'),(1572670,1572669,'amphibian environmental sample','species'),(1572671,3287,'Dryopteris caudipinna x Dryopteris tokyoensis','species'),(1572672,23138,'Alchemilla acutiloba','species'),(1572673,23138,'Alchemilla micans','species'),(1572674,23138,'Alchemilla wichurae','species'),(1572675,36607,'Cotoneaster simonsii','species'),(1572676,59319,'Dactylorhiza lapponica','species'),(1572677,4605,'Festuca armoricana','species'),(1572678,115623,'Herniaria ciliolata','species'),(1572679,46093,'Limonium normannicum','species'),(1572680,4034,'Oxalis exilis','species'),(1572681,49562,'Peucedanum palustre','species'),(1572683,4107,'Solanum sarrachoides','species'),(1572684,23222,'Sorbus arranensis','species'),(1572685,23222,'Sorbus devoniensis','species'),(1572686,23222,'Sorbus lancastriensis','species'),(1572687,23222,'Sorbus pseudofennica','species'),(1572688,23222,'Sorbus subcuneata','species'),(1572689,23222,'Sorbus vexans','species'),(1572690,29278,'Cloning vector pBAMD1-2','species'),(1572691,29278,'Cloning vector pBAMD1-4','species'),(1572692,29278,'Cloning vector pBAMD1-6','species'),(1572693,165696,'Novosphingobium sp. BUG21','species'),(1572694,491871,'Chiromyscus thomasi','species'),(1572695,241409,'Geosmithia sp. 1226','species'),(1572696,1386,'Bacillus sp. AN2','species'),(1572697,693223,'Gloeocapsopsis crepidinum BDU 20121','no rank'),(1572698,58461,'Pavetta trachyphylla','species'),(1572699,261082,'Goniothalamus sp. FU-V1497','species'),(1572700,58440,'Tarenna pilosa','species'),(1572701,45669,'Salinicoccus sp. YB14-2','species'),(1572702,196894,'Shigella phage pSf-2','species'),(1572703,196896,'Staphylococcus phage phiIPLA-RODI','species'),(1572704,196896,'Staphylococcus phage phiIPLA-C1C','species'),(1572705,163470,'environmental samples','no rank'),(1572706,1572705,'Paracalanidae environmental sample','species'),(1572707,159987,'Tubeufiales','order'),(1572708,136190,'environmental samples','no rank'),(1572710,64580,'Tilia caroliniana','species'),(1572711,34498,'environmental samples','no rank'),(1572712,196894,'Geobacillus virus E3','species'),(1572713,1572711,'Pleurobrachia environmental sample','species'),(1572714,5455,'Colletotrichum sp. WASV-2014b','species'),(1572715,196894,'Salmonella phage Shivani','species'),(1572716,196896,'Salmonella phage Mushroom','species'),(1572717,5052,'Aspergillus sp. MA1303-100M-M4','species'),(1572718,5052,'Aspergillus sp. MA1303-500M-M5','species'),(1572719,33196,'Botrytis sp. MA1301-30M-M7','species'),(1572720,33196,'Botrytis sp. MA1303-30M-M2','species'),(1572721,33196,'Botrytis sp. MA1303-30M-M6','species'),(1572722,33196,'Botrytis sp. W1302-150M-M1','species'),(1572723,5498,'Cladosporium sp. MA1301-100M-M3','species'),(1572724,5498,'Cladosporium sp. W1302-100M-M1','species'),(1572725,5506,'Fusarium sp. MA1301-100M-M5','species'),(1572726,5073,'Penicillium sp. W1302-100M-M5','species'),(1572727,5043,'Acremonium sp. MA1301-30M-M9','species'),(1572728,5043,'Acremonium sp. MA1302-30M-M1','species'),(1572729,5043,'Acremonium sp. MA1302-30M-M3','species'),(1572730,5043,'Acremonium sp. MA1303-30M-M5','species'),(1572731,5043,'Acremonium sp. MA1303-30M-M7','species'),(1572732,5043,'Acremonium sp. MA1303-500M-M3','species'),(1572733,5043,'Acremonium sp. MA1304-1000M-M10','species'),(1572734,5043,'Acremonium sp. MA1304-1000M-M8','species'),(1572735,5043,'Acremonium sp. W1302-150M-M2','species'),(1572736,5043,'Acremonium sp. W1302-30M-M1','species'),(1572737,5043,'Acremonium sp. W1302-30M-M2','species'),(1572738,5043,'Acremonium sp. W1302-30M-M3','species'),(1572739,356428,'Mesomyzostoma sp. C MMS-2014','species'),(1572740,390978,'Mannheimia phage vB_MhM_535AP1','no rank'),(1572742,93155,'Myzostoma sp. \'leukos\' MMS-2014','species'),(1572743,335795,'Mannheimia phage vB_MhS_535AP2','species'),(1572744,329161,'Mannheimia phage vB_MhM_587AP1','species'),(1572745,335795,'Mannheimia phage vB_MhS_587AP2','species'),(1572746,1572744,'Mannheimia phage vB_MhM_1127AP1','no rank'),(1572747,335795,'Mannheimia phage vB_MhS_1152AP2','species'),(1572748,390978,'Mannheimia phage vB_MhM_2256AP1','no rank'),(1572749,335795,'Mannheimia phage vB_MhS_3927AP1','species'),(1572750,483265,'Mannheimia phage vB_MhM_3927AP2','species'),(1572751,1572752,'Kirrobacter mercurialis','species'),(1572752,335929,'Kirrobacter','genus'),(1572753,196895,'Escherichia phage P483','species'),(1572754,196895,'Escherichia phage P694','species'),(1572755,490043,'Norovirus GII/Hu/HKG/2014/GII.4/CUHK-NS-339','no rank'),(1572757,3071,'Chlorella sp. NIOT-51-10-1','species'),(1572758,33057,'Thauera sp. SWB20','species'),(1572760,1578,'Lactobacillus sp. OTU4228','species'),(1572761,85329,'Micrococcaceae bacterium TSL3','species'),(1572762,234447,'Paenibacillaceae bacterium K13','species'),(1572763,49546,'Moheibacter','genus'),(1572764,89521,'Glomeraceae sp. BBM S5','species'),(1572765,89521,'Glomeraceae sp. BBM S3','species'),(1572766,1129544,'Rhizophagus sp. S8','species'),(1572767,1129544,'Rhizophagus sp. S1','species'),(1572768,1129544,'Rhizophagus sp. P5','species'),(1572769,1129544,'Rhizophagus sp. S9','species'),(1572770,469,'Acinetobacter sp. HM-4','species'),(1572771,469,'Acinetobacter sp. HMW-30','species'),(1572772,469,'Acinetobacter sp. HMW-59','species'),(1572773,1375,'Aerococcus sp. HMW-22','species'),(1572774,99,'Ancylobacter sp. HMW-180','species'),(1572775,99,'Ancylobacter sp. HW-7','species'),(1572776,1663,'Arthrobacter sp. HM-37','species'),(1572777,1663,'Arthrobacter sp. ZQM-109','species'),(1572778,1663,'Arthrobacter sp. ZQM-172','species'),(1572779,1663,'Arthrobacter sp. ZQMW-1','species'),(1572780,1663,'Arthrobacter sp. ZQMW-103','species'),(1572781,1663,'Arthrobacter sp. ZQMW-8','species'),(1572782,1663,'Arthrobacter sp. ZQW-102','species'),(1572783,1663,'Arthrobacter sp. ZQW-135','species'),(1572784,1663,'Arthrobacter sp. ZQW-136','species'),(1572785,1663,'Arthrobacter sp. ZQW-4','species'),(1572786,1386,'Bacillus sp. HM-33','species'),(1572787,1386,'Bacillus sp. HM-46','species'),(1572788,1386,'Bacillus sp. HM-74','species'),(1572789,1386,'Bacillus sp. HM-83','species'),(1572790,1386,'Bacillus sp. HM-88','species'),(1572791,1386,'Bacillus sp. HMW-151','species'),(1572792,1386,'Bacillus sp. HW-4','species'),(1572793,85413,'Bosea sp. HM-48','species'),(1572794,43668,'Brachybacterium sp. HM-19','species'),(1572795,43668,'Brachybacterium sp. HMW-23','species'),(1572796,43668,'Brachybacterium sp. ZQM-207','species'),(1572797,1696,'Brevibacterium sp. HM-35','species'),(1572798,1696,'Brevibacterium sp. HM-50','species'),(1572799,41275,'Brevundimonas sp. ZQM-218','species'),(1572800,2034,'Curtobacterium sp. ZQM-184','species'),(1572801,46913,'Devosia sp. HM-198','species'),(1572802,238749,'Diaphorobacter sp. HW-12','species'),(1572803,53457,'Janibacter sp. HM-164','species'),(1572804,53457,'Janibacter sp. HW-28','species'),(1572805,55968,'Leucobacter sp. HMW-6','species'),(1572806,400634,'Lysinibacillus sp. HM-90','species'),(1572807,149698,'Massilia sp. ZQW-1','species'),(1572808,149698,'Massilia sp. ZQW-3','species'),(1572809,149698,'Massilia sp. ZQW-60','species'),(1572810,407,'Methylobacterium sp. HM-1','species'),(1572811,407,'Methylobacterium sp. HMW-78','species'),(1572812,407,'Methylobacterium sp. HW-9','species'),(1572813,407,'Methylobacterium sp. ZQM-1','species'),(1572814,407,'Methylobacterium sp. ZQM-201','species'),(1572815,1269,'Micrococcus sp. HM-5','species'),(1572816,1269,'Micrococcus sp. HMW-58','species'),(1572817,1269,'Micrococcus sp. ZQW-9','species'),(1572818,583,'Proteus sp. HW-16','species'),(1572819,586,'Providencia sp. HW-8','species'),(1572820,286,'Pseudomonas sp. ZQM-176','species'),(1572821,286,'Pseudomonas sp. ZQW-110','species'),(1572822,379,'Rhizobium sp. HM-116','species'),(1572823,379,'Rhizobium sp. HM-39','species'),(1572824,379,'Rhizobium sp. HMW-60','species'),(1572825,379,'Rhizobium sp. HW-1','species'),(1572826,379,'Rhizobium sp. HW-2','species'),(1572827,379,'Rhizobium sp. HW-30','species'),(1572828,379,'Rhizobium sp. ZQM-153','species'),(1572829,379,'Rhizobium sp. ZQM-19','species'),(1572830,379,'Rhizobium sp. ZQM-64','species'),(1572831,379,'Rhizobium sp. ZQM-77','species'),(1572832,379,'Rhizobium sp. ZQMW-86','species'),(1572833,379,'Rhizobium sp. ZQW-93','species'),(1572834,323620,'Shinella sp. HW-35','species'),(1572835,1279,'Staphylococcus sp. HM-66','species'),(1572836,1279,'Staphylococcus sp. HMW-126','species'),(1572837,1279,'Staphylococcus sp. HW-5','species'),(1572838,1279,'Staphylococcus sp. ZQM-167','species'),(1572839,1279,'Staphylococcus sp. ZQM-189','species'),(1572840,1279,'Staphylococcus sp. ZQW-70','species'),(1572841,53355,'Terrabacter sp. ZQM-38','species'),(1572842,53355,'Terrabacter sp. ZQW-38','species'),(1572843,72763,'Tessaracoccus sp. HM-8','species'),(1572844,33057,'Thauera sp. HM-16','species'),(1572845,33057,'Thauera sp. HMW-3','species'),(1572846,33057,'Thauera sp. HW-37','species'),(1572847,85635,'\'Manihot esculenta\' phytoplasma','species'),(1572848,12916,'Acidovorax sp. YKCM-BH-2B','species'),(1572849,12916,'Acidovorax sp. JKCM-L-2A','species'),(1572850,2034,'Curtobacterium sp. UFLA CWFB32','species'),(1572851,2034,'Curtobacterium sp. UFLA CWFB33','species'),(1572852,1350,'Enterococcus sp. UFLA CWFB9','species'),(1572853,57493,'Kocuria sp. UFLA CWFB41','species'),(1572854,33882,'Microbacterium sp. UFLA CWFB37','species'),(1572855,33882,'Microbacterium sp. UFLA CWFB38','species'),(1572856,286,'Pseudomonas sp. UFLA CWFB29','species'),(1572857,995014,'Fontibacillus sp. A4STR04','species'),(1572858,41275,'Brevundimonas sp. FDRGB2b','species'),(1572859,28105,'Sinorhizobium sp. RAM11','species'),(1572860,82117,'Hartmannibacter','genus'),(1572861,1572860,'Hartmannibacter sp. DMAB1','species'),(1572862,1572860,'Hartmannibacter sp. DAMB2','species'),(1572863,1572860,'Hartmannibacter sp. DMGB13','species'),(1572864,1386,'Bacillus sp. Y14','species'),(1572865,286,'Pseudomonas sp. B-Hemo4_syn_GI2004','species'),(1572866,286,'Pseudomonas sp. B-Hemo3_syn_96244','species'),(1572867,286,'Pseudomonas sp. B-Hemo2_syn_00099','species'),(1572868,286,'Pseudomonas sp. B-Hemo1_syn_He1','species'),(1572869,392845,'Discoplastis sp. CNU_Dis01','species'),(1572870,73024,'Eutreptiella sp. CNU_Eut01','species'),(1572871,29580,'Janthinobacterium sp. BJB304','species'),(1572872,34451,'Cortinarius sp. PDD 92371','species'),(1572873,596919,'Lactifluus sp. 355B','species'),(1572874,4375,'Nepenthes peltata','species'),(1572875,1386,'Bacillus sp. MH20','species'),(1572876,836,'Porphyromonas katsikii','species'),(1572877,1298364,'Montanelia aff. panniformis SDL-2014','species'),(1572878,1298364,'Montanelia aff. tominii SDL-2014','species'),(1572879,1386,'Bacillus sp. KUPSB16','species'),(1572880,379,'Rhizobium sp. ChimEc313','species'),(1572881,379,'Rhizobium sp. ChimEc712','species'),(1572882,29278,'Cloning vector pFF145','species'),(1572883,29278,'Cloning vector pFF530','species'),(1572884,29278,'Cloning vector pFF706','species'),(1572885,29278,'Cloning vector pFF714','species'),(1572886,29278,'Cloning vector pFF745','species'),(1572887,29278,'Cloning vector pFF746','species'),(1572888,29278,'Cloning vector pFF749','species'),(1572889,29278,'Cloning vector pFF753','species'),(1572890,29278,'Cloning vector pFF758','species'),(1572891,29278,'Cloning vector pFF761','species'),(1572892,29278,'Cloning vector pFF828','species'),(1572893,29278,'Cloning vector pFF838','species'),(1572894,449810,'Lutimonas sp. CPCC100572','species'),(1572895,46352,'Agrococcus sp. CPCC203922','species'),(1572896,46352,'Agrococcus sp. I14A-01135','species'),(1572897,261827,'Algibacter sp. I14B-00951','species'),(1572898,361177,'Altererythrobacter sp. CPCC100567','species'),(1572899,56999,'Amaricoccus sp. CPCC100543','species'),(1572900,56999,'Amaricoccus sp. CPCC100551','species'),(1572901,56999,'Amaricoccus sp. CPCC100555','species'),(1572902,56999,'Amaricoccus sp. I14B-01168','species'),(1572903,1433988,'Aquipuribacter sp. CPCC203928','species'),(1572904,1433988,'Aquipuribacter sp. CPCC203936','species'),(1572905,1663,'Arthrobacter sp. CPCC203934','species'),(1572906,1663,'Arthrobacter sp. I14A-00902','species'),(1572907,1663,'Arthrobacter sp. I14A-00927','species'),(1572908,1663,'Arthrobacter sp. I14A-00928','species'),(1572909,1663,'Arthrobacter sp. I14A-00930','species'),(1572910,1663,'Arthrobacter sp. I14A-00933','species'),(1572911,1663,'Arthrobacter sp. I14A-00936','species'),(1572912,1663,'Arthrobacter sp. I14A-01108','species'),(1572913,1663,'Arthrobacter sp. I14A-01113','species'),(1572914,1663,'Arthrobacter sp. I14A-01117','species'),(1572915,1663,'Arthrobacter sp. I14A-01123','species'),(1572916,1663,'Arthrobacter sp. I14A-01130','species'),(1572917,1663,'Arthrobacter sp. I14A-01134','species'),(1572918,1663,'Arthrobacter sp. I14A-01142','species'),(1572919,1386,'Bacillus sp. CPCC100564','species'),(1572920,1386,'Bacillus sp. I14B-00961','species'),(1572921,1386,'Bacillus sp. I14B-00985','species'),(1572922,1386,'Bacillus sp. I14B-00987','species'),(1572923,1386,'Bacillus sp. I14B-01160','species'),(1572924,1386,'Bacillus sp. I14B-01166','species'),(1572925,1386,'Bacillus sp. I14B-01174','species'),(1572926,1386,'Bacillus sp. I14B-01181','species'),(1572927,38501,'Blastococcus sp. CPCC203938','species'),(1572928,43668,'Brachybacterium sp. CPCC203923','species'),(1572929,2747,'Carnobacterium sp. I14B-00993','species'),(1572930,2747,'Carnobacterium sp. I14B-00995','species'),(1572931,1707,'Cellulomonas sp. CPCC203932','species'),(1572932,998014,'Cocleimonas sp. I14B-00952','species'),(1572933,998014,'Cocleimonas sp. I14B-00975','species'),(1572934,69578,'Cryobacterium sp. CPCC203957','species'),(1572935,69578,'Cryobacterium sp. I14A-00918','species'),(1572936,69578,'Cryobacterium sp. I14A-00919','species'),(1572937,69578,'Cryobacterium sp. I14A-00924','species'),(1572938,69578,'Cryobacterium sp. I14A-00938','species'),(1572939,69578,'Cryobacterium sp. I14A-01105','species'),(1572940,69578,'Cryobacterium sp. I14A-01141','species'),(1572941,69578,'Cryobacterium sp. I14A-01147','species'),(1572942,37914,'Dietzia sp. I14A-00942','species'),(1572943,37914,'Dietzia sp. I14A-01121','species'),(1572944,1041,'Erythrobacter sp. CPCC100556','species'),(1572945,1041,'Erythrobacter sp. CPCC100565','species'),(1572946,446680,'Eudoraea sp. I14B-01167','species'),(1572947,237,'Flavobacterium sp. I14B-01187','species'),(1572948,154116,'Georgenia sp. CPCC203921','species'),(1572949,244698,'Gillisia sp. CPCC100580','species'),(1572950,244698,'Gillisia sp. I14B-01176','species'),(1572951,244698,'Gillisia sp. I14B-01194','species'),(1572952,437504,'Granulosicoccus sp. CPCC100545','species'),(1572953,274591,'Hoeflea sp. CPCC100568','species'),(1572954,53457,'Janibacter sp. CPCC203924','species'),(1572955,57493,'Kocuria sp. CPCC203925','species'),(1572956,57493,'Kocuria sp. I14A-01102','species'),(1572957,57493,'Kocuria sp. I14A-01103','species'),(1572958,57493,'Kocuria sp. I14A-01197','species'),(1572959,110932,'Leifsonia sp. CPCC203933','species'),(1572960,191028,'Leisingera sp. I14B-01179','species'),(1572961,245186,'Loktanella sp. CPCC100563','species'),(1572962,245186,'Loktanella sp. I14B-00949','species'),(1572963,245186,'Loktanella sp. I14B-01154','species'),(1572964,449810,'Lutimonas sp. CPCC100579','species'),(1572965,68,'Lysobacter sp. CPCC100571','species'),(1572966,252356,'Maribacter sp. I14B-00970','species'),(1572967,68287,'Mesorhizobium sp. CPCC100558','species'),(1572968,68287,'Mesorhizobium sp. CPCC100569','species'),(1572969,68287,'Mesorhizobium sp. I14B-01162','species'),(1572970,33882,'Microbacterium sp. CPCC203929','species'),(1572971,33882,'Microbacterium sp. CPCC203935','species'),(1572972,33882,'Microbacterium sp. CPCC203937','species'),(1572973,33882,'Microbacterium sp. CPCC203940','species'),(1572974,33882,'Microbacterium sp. I14A-00905','species'),(1572975,1269,'Micrococcus sp. I14A-00922','species'),(1572976,1269,'Micrococcus sp. I14A-01115','species'),(1572977,76634,'Mycetocola sp. I14A-00903','species'),(1572978,76634,'Mycetocola sp. I14A-00926','species'),(1572979,57494,'Nesterenkonia sp. I14A-00910','species'),(1572980,57494,'Nesterenkonia sp. I14A-01137','species'),(1572981,1839,'Nocardioides sp. CPCC203939','species'),(1572982,1839,'Nocardioides sp. I14A-01107','species'),(1572983,1839,'Nocardioides sp. I14A-01139','species'),(1572984,1839,'Nocardioides sp. I14A-01151','species'),(1572985,2013,'Nocardiopsis sp. I14A-00940','species'),(1572986,2013,'Nocardiopsis sp. I14A-01114','species'),(1572987,528,'Ochrobactrum sp. CPCC100549','species'),(1572988,53945,'Octadecabacter sp. I14B-01182','species'),(1572989,162491,'Oerskovia sp. I14A-00911','species'),(1572990,376469,'Olivibacter sp. I14B-00988','species'),(1572991,125287,'Ornithinimicrobium sp. CPCC203926','species'),(1572992,44249,'Paenibacillus sp. CPCC100553','species'),(1572993,44249,'Paenibacillus sp. CPCC100554','species'),(1572994,44249,'Paenibacillus sp. I14B-00960','species'),(1572995,651660,'Paenisporosarcina sp. I14B-00948','species'),(1572996,651660,'Paenisporosarcina sp. I14B-00950','species'),(1572997,651660,'Paenisporosarcina sp. I14B-00958','species'),(1572998,651660,'Paenisporosarcina sp. I14B-01188','species'),(1572999,265,'Paracoccus sp. CPCC100559','species'),(1573000,265,'Paracoccus sp. CPCC100560','species'),(1573001,367298,'Phycicoccus sp. I14A-00913','species'),(1573002,1111,'Porphyrobacter sp. CPCC100546','species'),(1573003,1111,'Porphyrobacter sp. CPCC100573','species'),(1573004,1221880,'Psychrobacillus sp. I14B-00944','species'),(1573005,1221880,'Psychrobacillus sp. I14B-01186','species'),(1573006,497,'Psychrobacter sp. I14B-00947','species'),(1573007,497,'Psychrobacter sp. I14B-01164','species'),(1573008,497,'Psychrobacter sp. I14B-01175','species'),(1573009,1827,'Rhodococcus sp. I14A-00912','species'),(1573010,1827,'Rhodococcus sp. I14A-01120','species'),(1573011,1827,'Rhodococcus sp. I14A-01132','species'),(1573012,1827,'Rhodococcus sp. I14A-01145','species'),(1573013,74030,'Roseovarius sp. CPCC100557','species'),(1573014,97050,'Ruegeria sp. CPCC100548','species'),(1573015,97050,'Ruegeria sp. I14B-01173','species'),(1573016,1835,'Saccharopolyspora sp. I14A-01148','species'),(1573017,2071,'Saccharothrix sp. I14A-00915','species'),(1573018,235888,'Salinibacterium sp. CPCC203927','species'),(1573019,235888,'Salinibacterium sp. I14A-00904','species'),(1573020,235888,'Salinibacterium sp. I14A-00937','species'),(1573021,235888,'Salinibacterium sp. I14A-00941','species'),(1573022,235888,'Salinibacterium sp. I14A-01131','species'),(1573023,235888,'Salinibacterium sp. I14A-01146','species'),(1573024,1434046,'Sphingorhabdus sp. CPCC100566','species'),(1573025,1434046,'Sphingorhabdus sp. I14B-00966','species'),(1573026,1434046,'Sphingorhabdus sp. I14B-00969','species'),(1573027,1434046,'Sphingorhabdus sp. I14B-01193','species'),(1573028,1569,'Sporosarcina sp. CPCC100547','species'),(1573029,1569,'Sporosarcina sp. CPCC100570','species'),(1573030,1569,'Sporosarcina sp. I14B-01192','species'),(1573031,1883,'Streptomyces sp. I14A-00916','species'),(1573032,1883,'Streptomyces sp. I14A-00939','species'),(1573033,1883,'Streptomyces sp. I14A-01104','species'),(1573034,1883,'Streptomyces sp. I14A-01111','species'),(1573035,1883,'Streptomyces sp. I14A-01112','species'),(1573036,1883,'Streptomyces sp. I14A-01116','species'),(1573037,1883,'Streptomyces sp. I14A-01124','species'),(1573038,1883,'Streptomyces sp. I14A-01125','species'),(1573039,1883,'Streptomyces sp. I14A-01133','species'),(1573040,1883,'Streptomyces sp. I14A-01136','species'),(1573041,1883,'Streptomyces sp. I14A-01143','species'),(1573042,1883,'Streptomyces sp. I14A-01150','species'),(1573043,1883,'Streptomyces sp. I14A-01152','species'),(1573044,291181,'Subsaxibacter sp. CPCC100562','species'),(1573045,60136,'Sulfitobacter sp. CPCC100550','species'),(1573046,60136,'Sulfitobacter sp. I14B-01161','species'),(1573047,60136,'Sulfitobacter sp. I14B-01171','species'),(1573048,60136,'Sulfitobacter sp. I14B-01191','species'),(1573049,299261,'Tateyamaria sp. I14B-00971','species'),(1573050,72763,'Tessaracoccus sp. CPCC203930','species'),(1573051,286104,'Winogradskyella sp. I14B-00980','species'),(1573052,286104,'Winogradskyella sp. I14B-00999','species'),(1573053,286104,'Winogradskyella sp. I14B-01172','species'),(1573054,355929,'Yonghaparkia sp. CPCC203931','species'),(1573055,3071,'Chlorella sp. SM1','species'),(1573056,337738,'Horabagrus melanosoma','species'),(1573057,44662,'Sitobion nr. fragariae PL-2014','species'),(1573058,527951,'Utamphorophora sp. PL-2014','species'),(1573059,49546,'Sabulilitoribacter','genus'),(1573060,1573059,'Sabulilitoribacter sp. I14B-01163','species'),(1573062,68764,'Geastrum fuscogleba','species'),(1573063,68764,'Geastrum glaucescens','species'),(1573064,68764,'Geastrum hieronymi','species'),(1573065,68764,'Geastrum michelianum','species'),(1573066,68764,'Geastrum ovalisporum','species'),(1573067,68764,'Geastrum pleosporum','species'),(1573068,68764,'Geastrum smithii','species'),(1573069,68764,'Geastrum violaceum','species'),(1573070,270375,'Schenella pityophila','species'),(1573071,122238,'environmental samples','no rank'),(1573072,1573071,'Syllidae environmental sample','species'),(1573073,186112,'Diacrotricha','genus'),(1573074,1573073,'Diacrotricha fasciola','species'),(1573077,566083,'Geastrum schmidelii var. parvisporum','varietas'),(1573078,68764,'Geastrum sp. JCZ-2014','species'),(1573079,119210,'Influenza A virus (A/Eslamshahr/73060/2014(H3N2))','no rank'),(1573080,119210,'Influenza A virus (A/Eslamshahr/73061/2014(H3N2))','no rank'),(1573081,119210,'Influenza A virus (A/Ghzvin/61443/2014(H3N2))','no rank'),(1573082,119210,'Influenza A virus (A/Ilam/55882/2014(H3N2))','no rank'),(1573083,119210,'Influenza A virus (A/Karaj/55526/2013(H3N2))','no rank'),(1573084,119210,'Influenza A virus (A/Karaj/59636/2014(H3N2))','no rank'),(1573085,119210,'Influenza A virus (A/Lorestan/68507/2014(H3N2))','no rank'),(1573086,119210,'Influenza A virus (A/Mehran/71850/2013(H3N2))','no rank'),(1573087,119210,'Influenza A virus (A/Sanandaj/65990/2014(H3N2))','no rank'),(1573088,119210,'Influenza A virus (A/Tehran/44573/2014(H3N2))','no rank'),(1573089,119210,'Influenza A virus (A/Tehran/57157/2014(H3N2))','no rank'),(1573090,119210,'Influenza A virus (A/Tehran/60708/2014(H3N2))','no rank'),(1573091,119210,'Influenza A virus (A/Tehran/64790/2014(H3N2))','no rank'),(1573092,119210,'Influenza A virus (A/Tehran/66434/2014(H3N2))','no rank'),(1573093,119210,'Influenza A virus (A/Tehran/69173/2014(H3N2))','no rank'),(1573094,119210,'Influenza A virus (A/Tehran/69640/2014(H3N2))','no rank'),(1573095,119210,'Influenza A virus (A/Tehran/69904/2014(H3N2))','no rank'),(1573096,119210,'Influenza A virus (A/Tehran/69969/2014(H3N2))','no rank'),(1573097,119210,'Influenza A virus (A/Tehran/74551/2014(H3N2))','no rank'),(1573098,119210,'Influenza A virus (A/Tehran/76450/2014(H3N2))','no rank'),(1573099,119210,'Influenza A virus (A/Tehran/77150/2014(H3N2))','no rank'),(1573100,119210,'Influenza A virus (A/Tehran/77500/2014(H3N2))','no rank'),(1573101,119210,'Influenza A virus (A/Tehran/78183/2014(H3N2))','no rank'),(1573102,119210,'Influenza A virus (A/Tehran/78197/2014(H3N2))','no rank'),(1573103,119210,'Influenza A virus (A/Tehran/78202/2014(H3N2))','no rank'),(1573104,119210,'Influenza A virus (A/Tehran/78494/2014(H3N2))','no rank'),(1573105,119210,'Influenza A virus (A/Tehran/78695/2014(H3N2))','no rank'),(1573106,119210,'Influenza A virus (A/Tehran/78734/2014(H3N2))','no rank'),(1573107,119210,'Influenza A virus (A/Tehran/78764/2014(H3N2))','no rank'),(1573108,119210,'Influenza A virus (A/Tehran/78767/2014(H3N2))','no rank'),(1573109,119210,'Influenza A virus (A/Varamin/78055/2014(H3N2))','no rank'),(1573110,233694,'Faucherea manongarivensis','species'),(1573111,233694,'Faucherea sp. Anderberg 233','species'),(1573112,1243743,'Labourdonnaisia madagascariensis','species'),(1573113,233698,'Labramia ankaranaensis','species'),(1573114,233698,'Labramia louvelii','species'),(1573115,3740,'Manilkara bella','species'),(1573116,3740,'Manilkara bequaertii','species'),(1573117,3740,'Manilkara boivinii','species'),(1573118,3740,'Manilkara capuronii','species'),(1573119,3740,'Manilkara cavalcantei','species'),(1573120,3740,'Manilkara celebica','species'),(1573121,3740,'Manilkara cuneifolia','species'),(1573122,3740,'Manilkara dawei','species'),(1573123,3740,'Manilkara decrescens','species'),(1573124,3740,'Manilkara dissecta','species'),(1573125,3740,'Manilkara elata','species'),(1573126,3740,'Manilkara fasciculata','species'),(1573127,3740,'Manilkara fouilloyana','species'),(1573128,3740,'Manilkara gonavensis','species'),(1573129,3740,'Manilkara hoshinoi','species'),(1573130,3740,'Manilkara inundata','species'),(1573131,3740,'Manilkara jaimiqui','species'),(1573132,3740,'Manilkara kanosiensis','species'),(1573133,3740,'Manilkara koechlinii','species'),(1573134,3740,'Manilkara lacera','species'),(1573135,3740,'Manilkara letestui','species'),(1573136,3740,'Manilkara letouzei','species'),(1573137,3740,'Manilkara lososiana','species'),(1573138,3740,'Manilkara mabokeensis','species'),(1573139,3740,'Manilkara multinervis','species'),(1573140,3740,'Manilkara napali','species'),(1573141,3740,'Manilkara paraensis','species'),(1573142,3740,'Manilkara pellegriniana','species'),(1573143,3740,'Manilkara perrieri','species'),(1573144,3740,'Manilkara pubicarpa','species'),(1573145,3740,'Manilkara roxburghiana','species'),(1573146,3740,'Manilkara rufula','species'),(1573147,3740,'Manilkara sahafarensis','species'),(1573148,3740,'Manilkara samoensis','species'),(1573149,3740,'Manilkara sansibarensis','species'),(1573150,3740,'Manilkara smithiana','species'),(1573151,3740,'Manilkara sp. 1 Damon 217','species'),(1573152,3740,'Manilkara sp. 2 P199701118/SO118','species'),(1573153,3740,'Manilkara suarezensis','species'),(1573154,3740,'Manilkara sulcata','species'),(1573155,3740,'Manilkara triflora','species'),(1573156,3740,'Manilkara udoido','species'),(1573157,3740,'Manilkara vitiensis','species'),(1573158,3740,'Manilkara welwitschii','species'),(1573159,3740,'Manilkara zenkeri','species'),(1573160,233713,'Mimusops coriacea','species'),(1573161,233713,'Mimusops kummel','species'),(1573162,233713,'Mimusops lecomtei','species'),(1573163,233713,'Mimusops membranacea','species'),(1573164,233713,'Mimusops perrieri','species'),(1573165,233713,'Mimusops sp. Randrianaivo 583','species'),(1573166,191073,'Palaquium stenophyllum','species'),(1573167,5455,'Colletotrichum sp. MM17','species'),(1573168,34399,'Phomopsis sp. MM13','species'),(1573169,34399,'Phomopsis sp. MM19','species'),(1573170,34399,'Phomopsis sp. MM20','species'),(1573171,34399,'Phomopsis sp. MM21','species'),(1573172,1125862,'Deferrisoma paleochoriense','species'),(1573173,5455,'Colletotrichum incanum','species'),(1573174,2857,'Nitzschia cf. communis','species'),(1573175,150350,'Neozygites fresenii','species'),(1573176,1487592,'Caloboletus','genus'),(1573177,5094,'Talaromyces tratensis','species'),(1573178,605427,'Camponotus irritans kubaryi','subspecies'),(1573179,571436,'Discoplax magna','species'),(1573181,59255,'Hysterothylacium sp. type VI SS-2014','species'),(1573182,59255,'Hysterothylacium sp. type XIII SS-2014','species'),(1573183,59255,'Hysterothylacium sp. type XIV SS-2014','species'),(1573184,290551,'Raphidascaris sp. SS-2014','species'),(1573185,6272,'Terranova sp. type II SS-2014','species'),(1573186,5598,'Alternaria sp. SKPL3','species'),(1573187,5052,'Aspergillus sp. 2GT4','species'),(1573188,5052,'Aspergillus sp. FGRK7','species'),(1573189,5073,'Penicillium sp. BWT6','species'),(1573190,243359,'Martella','genus'),(1573191,1573190,'Martella sp. BOLD:ACM4146','species'),(1573192,535938,'Halomonhystera hermesi','species'),(1573193,5094,'Talaromyces sp. NY-2014a','species'),(1573194,5094,'Talaromyces sp. NY-2014b','species'),(1573195,5094,'Talaromyces sp. NY-2014c','species'),(1573196,3794,'Heuchera abramsii','species'),(1573197,3794,'Heuchera acutifolia','species'),(1573198,3794,'Heuchera alba','species'),(1573199,100307,'Heuchera americana var. americana','varietas'),(1573200,100307,'Heuchera americana var. hirsuticaulis','varietas'),(1573201,100307,'Heuchera americana var. hispida','varietas'),(1573202,3794,'Heuchera bracteata','species'),(1573203,3794,'Heuchera brevistaminea','species'),(1573204,3794,'Heuchera caespitosa','species'),(1573205,3794,'Heuchera caroliniana','species'),(1573206,370361,'Heuchera cylindrica var. alpina','varietas'),(1573207,370361,'Heuchera cylindrica var. cylindrica','varietas'),(1573208,370361,'Heuchera cylindrica var. glabella','varietas'),(1573209,3794,'Heuchera saxicola','species'),(1573210,370361,'Heuchera cylindrica var. suksdorfii','varietas'),(1573211,3794,'Heuchera eastwoodiae','species'),(1573212,3794,'Heuchera glomerulata','species'),(1573213,71990,'Heuchera grossulariifolia var. grossulariifolia','varietas'),(1573214,71990,'Heuchera grossulariifolia var. tenuifolia','varietas'),(1573215,3794,'Heuchera hallii','species'),(1573216,3794,'Heuchera lakelae','species'),(1573217,3794,'Heuchera longiflora','species'),(1573218,3794,'Heuchera longipetala','species'),(1573219,1573218,'Heuchera longipetala var. longipetala','varietas'),(1573220,3794,'Heuchera mexicana','species'),(1573221,1573220,'Heuchera mexicana var. mexicana','varietas'),(1573222,3795,'Heuchera micrantha var. erubescens','varietas'),(1573223,3795,'Heuchera micrantha var. macropetala','varietas'),(1573224,3795,'Heuchera micrantha var. micrantha','varietas'),(1573225,3794,'Heuchera novamexicana','species'),(1573226,3794,'Heuchera parishii','species'),(1573227,3794,'Heuchera parviflora','species'),(1573228,1573227,'Heuchera parviflora var. parviflora','varietas'),(1573229,3794,'Heuchera puberula','species'),(1573230,423497,'Heuchera parvifolia var. major','varietas'),(1573231,423497,'Heuchera parvifolia var. nivalis','varietas'),(1573232,423497,'Heuchera parvifolia var. utahensis','varietas'),(1573233,3794,'Heuchera pubescens','species'),(1573234,3794,'Heuchera pulchella','species'),(1573235,3794,'Heuchera rosendahlii','species'),(1573236,40782,'Heuchera rubescens var. alpicola','varietas'),(1573237,40782,'Heuchera rubescens var. rubescens','varietas'),(1573238,40782,'Heuchera rubescens var. truncata','varietas'),(1573239,40782,'Heuchera rubescens var. versicolor','varietas'),(1573240,423500,'Heuchera villosa var. arkansana','varietas'),(1573241,423500,'Heuchera villosa var. villosa','varietas'),(1573242,3794,'Heuchera wellsiae','species'),(1573243,3794,'Heuchera woodsiaphila','species'),(1573244,3794,'Heuchera wootonii','species'),(1573245,116844,'Diplostomum sp. clade Q','species'),(1573246,188961,'Dracomyxa','genus'),(1573247,5792,'Didymium infundibuliforme','species'),(1573248,5792,'Didymium intermedium','species'),(1573250,5792,'Didymium operculatum','species'),(1573251,5792,'Didymium sp. MA-Fungi 78327','species'),(1573252,5792,'Didymium tehuacanense','species'),(1573253,5792,'Didymium umbilicatum','species'),(1573254,5792,'Didymium cf. umbilicatum','species'),(1573255,5792,'Didymium wildpretii','species'),(1573256,5792,'Didymium pertusum','species'),(1573257,5792,'Didymium xerophilum','species'),(1573259,193286,'Psolodesmus kuroiwae','species'),(1573260,1227674,'Trisetacus monteabietus','species'),(1573261,39816,'Styphlini','tribe'),(1573262,1573261,'Orthochaetes','genus'),(1573263,1573262,'Orthochaetes setiger','species'),(1573273,46255,'Weissella sp. KSD1','species'),(1573275,13390,'Camponotus sp. 111103-14','species'),(1573276,13390,'Camponotus sp. 111113-21','species'),(1573277,13390,'Camponotus sp. 111118-01','species'),(1573278,13390,'Camponotus sp. 1241.1','species'),(1573279,13390,'Camponotus sp. 52459','species'),(1573280,13390,'Camponotus sp. 52761','species'),(1573281,13390,'Camponotus sp. 64105','species'),(1573282,13390,'Camponotus sp. 64128','species'),(1573283,13390,'Camponotus sp. 64784','species'),(1573284,13390,'Camponotus sp. 64896','species'),(1573285,13390,'Camponotus sp. 803.CAM.1.1','species'),(1573286,13390,'Camponotus sp. 803.CAM.2.1','species'),(1573287,13390,'Camponotus sp. 809.CAM.1.1','species'),(1573288,13390,'Camponotus sp. 813.CAM.1.1','species'),(1573289,13390,'Camponotus sp. 813.CAM.1.2','species'),(1573290,13390,'Camponotus sp. 813.CAM.2.1','species'),(1573291,13390,'Camponotus sp. 813.CAM.3.1','species'),(1573292,13390,'Camponotus sp. 813.CAM.4.1','species'),(1573293,13390,'Camponotus sp. 831.CAM.1.1','species'),(1573294,13390,'Camponotus sp. 832.CAM.1.1','species'),(1573295,13390,'Camponotus sp. 832.CAM.2.1','species'),(1573296,13390,'Camponotus sp. 837.CAM.1.1','species'),(1573297,13390,'Camponotus sp. 838.CAM.1.1','species'),(1573298,13390,'Camponotus sp. 838.CAM.2.1','species'),(1573299,13390,'Camponotus sp. 845.CAM.1.1','species'),(1573300,13390,'Camponotus sp. 845.CAM.2.1','species'),(1573301,13390,'Camponotus sp. 845.CAM.3.1','species'),(1573302,13390,'Camponotus sp. 9125.1','species'),(1573303,13390,'Camponotus sp. 9126.1','species'),(1573304,13390,'Camponotus sp. 9127.1','species'),(1573305,13390,'Camponotus sp. 9128.1','species'),(1573306,13390,'Camponotus sp. 9129.1','species'),(1573307,13390,'Camponotus sp. 9135.1','species'),(1573308,13390,'Camponotus sp. 9145.1','species'),(1573309,13390,'Camponotus sp. 9155.1','species'),(1573310,13390,'Camponotus sp. 9165.1','species'),(1573311,13390,'Camponotus sp. 9175.1','species'),(1573312,13390,'Camponotus sp. 9185.1','species'),(1573313,13390,'Camponotus sp. 9195.1','species'),(1573314,13390,'Camponotus sp. 9205.1','species'),(1573315,13390,'Camponotus sp. 9215.1','species'),(1573316,13390,'Camponotus sp. 9225.1','species'),(1573317,13390,'Camponotus sp. 9235.1','species'),(1573318,13390,'Camponotus sp. 9245.1','species'),(1573319,13390,'Camponotus sp. 9255.1','species'),(1573320,13390,'Camponotus sp. 9265.1','species'),(1573321,13390,'Camponotus sp. 9275.1','species'),(1573322,13390,'Camponotus sp. 9285.1','species'),(1573323,13390,'Camponotus sp. 9295.1','species'),(1573324,13390,'Camponotus sp. 9305.1','species'),(1573325,13390,'Camponotus sp. 9315.1','species'),(1573326,13390,'Camponotus sp. 9325.1','species'),(1573327,13390,'Camponotus sp. 9335.1','species'),(1573328,13390,'Camponotus sp. 9345.1','species'),(1573329,13390,'Camponotus sp. 9355.1','species'),(1573330,13390,'Camponotus sp. 9365.1','species'),(1573331,13390,'Camponotus sp. 9375.1','species'),(1573332,13390,'Camponotus sp. 9385.1','species'),(1573333,13390,'Camponotus sp. 9395.1','species'),(1573334,13390,'Camponotus sp. AEJY-CSM_0641','species'),(1573335,13390,'Camponotus sp. CR-120616-02','species'),(1573336,13390,'Camponotus sp. CR-120620-43','species'),(1573337,13390,'Camponotus sp. CR-120620-46','species'),(1573338,13390,'Camponotus sp. CR-120623-01','species'),(1573339,13390,'Camponotus sp. CR-120625-42','species'),(1573340,13390,'Camponotus sp. CR-120625-43','species'),(1573341,13390,'Camponotus sp. CR-120630-16','species'),(1573342,13390,'Camponotus sp. CR-120702-37','species'),(1573343,13390,'Camponotus sp. CR-120702-39','species'),(1573344,13390,'Camponotus sp. CSIRO.18','species'),(1573345,13390,'Camponotus sp. CSIRO.22A','species'),(1573346,13390,'Camponotus sp. CSIRO.28','species'),(1573347,13390,'Camponotus sp. CSIRO.52.1','species'),(1573348,13390,'Camponotus sp. CSIRO.54.1','species'),(1573349,13390,'Camponotus sp. CSIRO.55.1','species'),(1573350,13390,'Camponotus sp. CSIRO.56.1','species'),(1573351,13390,'Camponotus sp. CSIRO.57.1','species'),(1573352,13390,'Camponotus sp. CSIRO.58.1','species'),(1573353,13390,'Camponotus sp. CSIRO.59.1','species'),(1573354,13390,'Camponotus sp. CSIRO.60.1','species'),(1573355,13390,'Camponotus sp. CSIRO.61','species'),(1573356,13390,'Camponotus sp. CSIRO.63.1','species'),(1573357,13390,'Camponotus sp. CSIRO.64.1','species'),(1573358,13390,'Camponotus sp. CSIRO.65.1','species'),(1573359,13390,'Camponotus sp. CSIRO.66','species'),(1573360,13390,'Camponotus sp. CSIRO.75.1','species'),(1573361,13390,'Camponotus sp. CSIRO.77.1','species'),(1573362,13390,'Camponotus sp. CSIRO.79.1','species'),(1573363,13390,'Camponotus sp. CSIRO.80.1','species'),(1573364,13390,'Camponotus sp. FBA-518417','species'),(1573365,13390,'Camponotus sp. FBA-518868','species'),(1573366,13390,'Camponotus sp. FBA-519343','species'),(1573367,13390,'Camponotus sp. FJVL6a_M01_17','species'),(1573368,13390,'Camponotus sp. FJVL6a_M01_18','species'),(1573369,13390,'Camponotus sp. FJVN57c_M02_11','species'),(1573370,13390,'Camponotus sp. FJVN89_M3_01','species'),(1573371,13390,'Camponotus sp. Kingfisher','species'),(1573372,13390,'Camponotus sp. MCZ-ASPNA-0007','species'),(1573373,13390,'Camponotus sp. MCZ-ASPNA-0010','species'),(1573374,13390,'Camponotus sp. MCZ-ASPNA-0015','species'),(1573375,13390,'Camponotus sp. MCZ-ASPNA-0016','species'),(1573376,13390,'Camponotus sp. MCZ-ASPNA-0017','species'),(1573377,13390,'Camponotus sp. MCZ-ASPNA-0018','species'),(1573378,13390,'Camponotus sp. MCZ-ASPNA-0034','species'),(1573379,13390,'Camponotus sp. MCZ-ASPNA-0035','species'),(1573380,13390,'Camponotus sp. MCZ-ASPNA-0036','species'),(1573381,13390,'Camponotus sp. MCZ-ASPNA-0054','species'),(1573382,13390,'Camponotus sp. MCZ-ASPNA-0058','species'),(1573383,13390,'Camponotus sp. MCZ-ASPNA-0059','species'),(1573384,13390,'Camponotus sp. MCZ-ASPNA-0064','species'),(1573385,13390,'Camponotus sp. MCZ-ASPNA-0109','species'),(1573386,13390,'Camponotus sp. MCZ-ASPNA-0111','species'),(1573387,13390,'Camponotus sp. MJ15191','species'),(1573388,13390,'Camponotus sp. PDK.522','species'),(1573389,13390,'Camponotus sp. PDK.938','species'),(1573390,13390,'Camponotus sp. WU1_A1','species'),(1573391,13390,'Camponotus sp. phil-cam-01','species'),(1573392,13390,'Camponotus sp. phil-cam-02','species'),(1573393,13390,'Camponotus sp. phil-sq_0047','species'),(1573394,13390,'Camponotus sp. phil-sq_0049','species'),(1573395,198464,'Strumigenys sp. 845.PYR.1.1','species'),(1573396,1207178,'Dicronocephalus uenoi','species'),(1573397,1207178,'Dicronocephalus wallichii','species'),(1573398,1207178,'Dicronocephalus yui','species'),(1573399,1207179,'Dicronocephalus adamsi drumonti','subspecies'),(1573400,1207178,'Dicronocephalus dabryi','species'),(1573401,1573396,'Dicronocephalus uenoi katoi','subspecies'),(1573402,1573397,'Dicronocephalus wallichii bourgoini','subspecies'),(1573403,1573397,'Dicronocephalus wallichii bowringi','subspecies'),(1573404,1573397,'Dicronocephalus wallichii wallichii','subspecies'),(1573405,1573398,'Dicronocephalus yui yui','subspecies'),(1573406,1883,'Streptomyces sp. MNU77','species'),(1573407,45401,'Paradevosia','genus'),(1573408,5071,'Emericella sp. SMA01','species'),(1573409,68764,'Geastrum aff. arenarium Herb. Zamora 76','species'),(1573410,68764,'Geastrum aff. arenarium MA-Fungi 68191','species'),(1573411,68764,'Geastrum aff. coronatum MICH 72012','species'),(1573412,68764,'Geastrum aff. coronatum MICH 72014','species'),(1573413,68764,'Geastrum aff. glaucescens MA-Fungi 83764','species'),(1573414,68764,'Geastrum aff. hariotii MA-Fungi 78289','species'),(1573415,68764,'Geastrum aff. hariotii MA-Fungi 78296','species'),(1573416,68764,'Geastrum aff. hariotii UPS Borge Petterson2070','species'),(1573417,68764,'Geastrum aff. kotlabae MA-Fungi 33300','species'),(1573418,68764,'Geastrum aff. lageniforme COFC Hama 327','species'),(1573419,68764,'Geastrum aff. lageniforme Herb. Ribes 221210-01','species'),(1573420,68764,'Geastrum aff. lageniforme MA-Fungi 78398','species'),(1573421,68764,'Geastrum aff. lageniforme MA-Fungi 79056','species'),(1573422,68764,'Geastrum aff. lageniforme MA-Fungi 83768','species'),(1573423,68764,'Geastrum aff. lageniforme MA-Fungi 83769','species'),(1573424,68764,'Geastrum aff. lageniforme MA-Fungi 83770','species'),(1573425,68764,'Geastrum aff. michelianum MA-Fungi 83771','species'),(1573426,68764,'Geastrum aff. morganii Herb. Zamora 367','species'),(1573427,68764,'Geastrum aff. morganii Herb. Zamora 525','species'),(1573428,68764,'Geastrum aff. morganii MA-Fungi 83772','species'),(1573429,68764,'Geastrum aff. morganii MA-Fungi 83773','species'),(1573430,68764,'Geastrum cf. arenarium MA-Fungi 83760','species'),(1573431,68764,'Geastrum cf. calceum MA-Fungi 83761','species'),(1573432,68764,'Geastrum cf. calceum UFRN-Fungos 723','species'),(1573433,68764,'Geastrum cf. stipitatum Herb. Zamora 528','species'),(1573434,68764,'Geastrum sp. Herb. Zamora 145','species'),(1573435,68764,'Geastrum sp. Herb. Zamora 450','species'),(1573436,68764,'Geastrum sp. MA-Fungi 31143','species'),(1573437,68764,'Geastrum sp. MA-Fungi 37546','species'),(1573438,68764,'Geastrum sp. MA-Fungi 83788','species'),(1573439,68764,'Geastrum sp. MA-Fungi 83789','species'),(1573440,68764,'Geastrum sp. MA-Fungi 83790','species'),(1573441,68764,'Geastrum sp. MA-Fungi 83791','species'),(1573442,68764,'Geastrum sp. MA-Fungi 83792','species'),(1573443,68764,'Geastrum sp. MA-Fungi 83793','species'),(1573444,68764,'Geastrum sp. MA-Fungi 83794','species'),(1573445,68764,'Geastrum sp. MA-Fungi 83795','species'),(1573446,5094,'Talaromyces sp. NY-2014d','species'),(1573447,352,'Azotobacter sp. RA2','species'),(1573448,1386,'Bacillus sp. RL10','species'),(1573449,32008,'Burkholderia sp. RL23','species'),(1573450,32008,'Burkholderia sp. RR18','species'),(1573451,547,'Enterobacter sp. RA18','species'),(1573452,286,'Pseudomonas sp. WU-0701','species'),(1573453,57493,'Kocuria sp. MG07','species'),(1573454,528,'Ochrobactrum sp. DF07','species'),(1573455,114727,'Influenza A virus (A/swine/Nebraska/A01566172/2014(H1N1))','no rank'),(1573456,119210,'Influenza A virus (A/swine/Nebraska/A01566334/2014(H3N2))','no rank'),(1573457,119210,'Influenza A virus (A/swine/North Carolina/A01566286/2014(H3N2))','no rank'),(1573458,196894,'Pseudomonas phage PS-1','species'),(1573459,1747648,'Rosellinia necatrix partitivirus 6','species'),(1573460,460615,'Aristelliger expectatus','species'),(1573461,318405,'Phasmahyla spectabilis','species'),(1573463,209667,'Crossodactylus aeneus','species'),(1573464,209671,'Cycloramphus brasiliensis','species'),(1573465,374069,'Dendropsophus meridianus','species'),(1573466,209659,'Hylodes asper','species'),(1573467,209659,'Hylodes charadranaetes','species'),(1573468,209659,'Hylodes lateristrigatus','species'),(1573469,356303,'Hypsiboas secedens','species'),(1573471,192736,'Scinax albicans','species'),(1573472,192736,'Scinax flavoguttatus','species'),(1573473,192736,'Scinax humilis','species'),(1573474,71950,'Psilocybe sp. Wang 234','species'),(1573475,71950,'Psilocybe sp. Wang 189','species'),(1573476,1002697,'Homo sapiens/Rattus norvegicus xenograft','species'),(1573477,1386,'Bacillus sp. JC277','species'),(1573478,118,'Planctomyces sp. JC280','species'),(1573479,118,'Planctomyces sp. JC281','species'),(1573480,80865,'Delftia sp. JC282','species'),(1573481,156229,'Karenia sp. IFR-KUM-01U','species'),(1573482,156229,'Karenia sp. IFR1186','species'),(1573483,156229,'Karenia sp. IFR528','species'),(1573484,156229,'Karenia sp. IFR572','species'),(1573485,156229,'Karenia sp. IFR868','species'),(1573486,1573488,'Kareniaceae sp. IFR11-001','species'),(1573487,1573488,'Kareniaceae sp. IFR11-015','species'),(1573488,1003176,'unclassified Kareniaceae','no rank'),(1573489,157684,'Karlodinium sp. IFR797','species'),(1573490,157684,'Karlodinium sp. IFR981','species'),(1573491,241422,'Takayama sp. IFR863','species'),(1573492,241422,'Takayama sp. IFR909','species'),(1573493,651390,'Warnowia sp. IFR1101','species'),(1573494,113554,'Levanderina','genus'),(1573495,1573494,'Levanderina fissa','species'),(1573496,423500,'Heuchera villosa var. macrorhiza','varietas'),(1573498,3794,'Heuchera cf. flabellifolia RAF-2014','species'),(1573499,423500,'Heuchera villosa cf. var. macrorhiza RAF-2014','no rank'),(1573500,2970,'Pyrocystaceae','family'),(1573503,157684,'Karlodinium gentienii','species'),(1573504,1573488,'Kareniaceae sp. IFR10-474','species'),(1573505,49928,'bacterium zw-13','species'),(1573506,49928,'bacterium zw-25','species'),(1573507,49928,'bacterium zw-28-1','species'),(1573508,49928,'bacterium zx-1','species'),(1573509,5402,'Russula sp. LYK-1','species'),(1573510,5402,'Russula sp. LYK-3','species'),(1573511,5402,'Russula sp. X. Zhang 291','species'),(1573512,5402,'Russula sp. ZX297','species'),(1573513,5402,'Russula sp. ZX299','species'),(1573514,5402,'Russula sp. ZX300','species'),(1573515,469,'Acinetobacter sp. 10_SBR2','species'),(1573516,469,'Acinetobacter sp. 13_SBR2','species'),(1573517,469,'Acinetobacter sp. 14_SBR2','species'),(1573518,469,'Acinetobacter sp. 17_SBR2','species'),(1573519,469,'Acinetobacter sp. 18_SBR2','species'),(1573520,469,'Acinetobacter sp. 20_SBR2','species'),(1573521,469,'Acinetobacter sp. 24_SBR2','species'),(1573522,469,'Acinetobacter sp. 25_SBR2','species'),(1573523,469,'Acinetobacter sp. 3_SBR2','species'),(1573524,469,'Acinetobacter sp. 5_SBR2','species'),(1573525,469,'Acinetobacter sp. 6_SBR2','species'),(1573526,286,'Pseudomonas sp. 7a_SBR2','species'),(1573527,286,'Pseudomonas sp. 8_SBR2','species'),(1573528,468222,'Ochetostethomorpha','genus'),(1573529,1573528,'Ochetostethomorpha secunda','species'),(1573531,384367,'Atheroides vallescaldera','species'),(1573532,1334560,'Reticularia splendens','species'),(1573533,237179,'Sphaerulina sp. FDWSRU 13-028','species'),(1573534,128827,'Faecalitalea','genus'),(1573535,128827,'Holdemanella','genus'),(1573536,128827,'Faecalicoccus','genus'),(1573537,1082658,'Chaetoceros sp. YL-2014','species'),(1573538,454303,'Autosticha sp. AD-2014','species'),(1573539,1104282,'Spilomelinae sp. AD-2014','species'),(1573540,51647,'Gloydius lijianlii','species'),(1573541,51647,'Gloydius sp. 1 SH-2014','species'),(1573542,51647,'Gloydius sp. 2 SH-2014','species'),(1573543,51647,'Gloydius sp. 3 SH-2014','species'),(1573544,51647,'Gloydius sp. 4 SH-2014','species'),(1573545,111782,'Tolypothrix sp. PUPCCC 415.2','species'),(1573546,47251,'Leptolyngbya sp. PUPCCC 112.11','species'),(1573547,47251,'Leptolyngbya sp. PUPCCC 112.22','species'),(1573548,47251,'Leptolyngbya sp. PUPCCC 112.9','species'),(1573549,1177,'Nostoc sp. PUPCCC 405.3','species'),(1573550,1177,'Nostoc sp. PUPCCC 405.7','species'),(1573551,1177,'Nostoc sp. PUPCCC 405.9','species'),(1573552,44471,'Microcoleus sp. PUPCCC 120.4','species'),(1573553,1198,'Phormidium sp. PUPCCC 118.2','species'),(1573554,1198,'Phormidium sp. PUPCCC 118.3','species'),(1573555,54304,'Planktothrix sp. PUPCCC 108.5','species'),(1573556,162072,'Rhizoclonium sp. C16','species'),(1573557,162072,'Rhizoclonium sp. D88','species'),(1573558,34125,'Cladophora ruchingeri','species'),(1573559,1042693,'Paraschistura abdolii','species'),(1573560,1042693,'Paraschistura aredvii','species'),(1573561,1042693,'Paraschistura cristata','species'),(1573564,1042693,'Paraschistura nielseni','species'),(1573565,1042693,'Paraschistura pasatigris','species'),(1573566,1042693,'Paraschistura sp. Mond2','species'),(1573567,1042693,'Paraschistura susiani','species'),(1573568,1042693,'Paraschistura turcmenica','species'),(1573569,42476,'Oscheius sp. TEL-2014','species'),(1573570,5073,'Penicillium sp. IHB F 2912','species'),(1573571,1386,'Bacillus sp. IHB B 3055','species'),(1573572,1386,'Bacillus sp. IHB B 3112','species'),(1573573,1386,'Bacillus sp. IHB B 3167','species'),(1573574,1386,'Bacillus sp. IHB B 3411','species'),(1573575,44249,'Paenibacillus sp. IHB B 3116','species'),(1573576,44249,'Paenibacillus sp. IHB B 3401','species'),(1573577,168934,'Thalassospira sp. TSL5_1','species'),(1573578,1042693,'Paraschistura hormuzensis','species'),(1573579,1042693,'Paraschistura naumanni','species'),(1573582,59732,'Chryseobacterium sp. c4a','species'),(1573583,1348500,'Swine cyclovirus','no rank'),(1573584,1348500,'Human cyclovirus VN-like','no rank'),(1573585,37463,'Phoma sp. 1 OB-2014','species'),(1573586,1386,'Bacillus sp. A27','species'),(1573587,1386,'Bacillus sp. A64','species'),(1573588,544,'Citrobacter sp. A49','species'),(1573589,400634,'Lysinibacillus sp. A18','species'),(1573590,586,'Providencia sp. A04','species'),(1573591,586,'Providencia sp. A23','species'),(1573592,2737,'Vagococcus sp. A08','species'),(1573593,2737,'Vagococcus sp. A25','species'),(1573594,2737,'Vagococcus sp. A37','species'),(1573595,2737,'Vagococcus sp. A41','species'),(1573596,2737,'Vagococcus sp. A47','species'),(1573597,2737,'Vagococcus sp. A69','species'),(1573598,395988,'Trichophthalma ricardoae','species'),(1573607,4772,'Schizochytrium sp. CCTCC M209059','species'),(1573608,1172,'Anabaena variabilis PUPCCC 410.2','no rank'),(1573609,171392,'Chroococcidiopsis cubana PUPCCC 005.5','no rank'),(1573610,351130,'Microcoleus acremanii PUPCCC 120.2','no rank'),(1573611,119532,'Microcoleus vaginatus PUPCCC 120.5','no rank'),(1573612,1123966,'Nodosilinea epilithica PUPCCC 111.2','no rank'),(1573613,137816,'Nodularia sphaerocarpa PUPCCC 420.1','no rank'),(1573614,1178,'Nostoc commune PUPCCC 405.1','no rank'),(1573615,1179,'Desmonostoc muscorum PUPCCC 405.4','no rank'),(1573616,128152,'Phormidium autumnale PUPCCC 118.4','no rank'),(1573617,1392622,'Synechocystis pevalekii PUPCCC 062.1','no rank'),(1573618,47251,'Leptolyngbya benthonica','species'),(1573619,47251,'Leptolyngbya cebennensis','species'),(1573620,47251,'Leptolyngbya subtilis','species'),(1573621,47251,'Leptolyngbya subtruncata','species'),(1573622,1573618,'Leptolyngbya benthonica PUPCCC 112.5','no rank'),(1573623,1573619,'Leptolyngbya cebennensis PUPCCC 112.4','no rank'),(1573624,1573620,'Leptolyngbya subtilis PUPCCC 112.12','no rank'),(1573625,1573621,'Leptolyngbya subtruncata PUPCCC 112.10','no rank'),(1573627,274769,'Triglops forficatus','species'),(1573628,54304,'Planktothrix clathrata','species'),(1573629,274773,'Percis','genus'),(1573630,1573629,'Percis japonica','species'),(1573631,41313,'Phormidium chalybeum PUPCCC 118.8','no rank'),(1573632,1573628,'Planktothrix clathrata PUPCCC 108.8','no rank'),(1573633,276832,'Dothiorella sp. MD-2014','species'),(1573634,64652,'Lepista martiorum','species'),(1573635,29882,'Laccaria striatula','species'),(1573637,122285,'Eremias velox caucasia','subspecies'),(1573638,211278,'Aporcelaimellus pycnus','species'),(1573639,122285,'Eremias velox roborowskii','subspecies'),(1573640,122285,'Eremias velox velox','subspecies'),(1573641,1306138,'Antestiopsis cruciata','species'),(1573642,941687,'Cosmopsaltria sp. OR-2014','species'),(1573643,350790,'Astathes bimaculata','species'),(1573644,40436,'Daedalea africana','species'),(1573645,40436,'Daedalea hydnoides','species'),(1573646,40436,'Daedalea sp. MLH-2014','species'),(1573647,40436,'Daedalea sprucei','species'),(1573648,40436,'Daedalea stevensonii','species'),(1573649,222,'Achromobacter sp. Y40','species'),(1573650,33882,'Microbacterium sp. Y49','species'),(1573651,528,'Ochrobactrum sp. Y6','species'),(1573652,40323,'Stenotrophomonas sp. Y10','species'),(1573653,114295,'Rickettsia endosymbiont of Amblyomma tonelliae','species'),(1573654,1298,'Deinococcus sp. PtRA-8','species'),(1573655,12916,'Acidovorax sp. R40','species'),(1573656,33877,'Agromyces sp. S27','species'),(1573657,1663,'Arthrobacter sp. R30','species'),(1573658,1663,'Arthrobacter sp. R45','species'),(1573659,1663,'Arthrobacter sp. R50','species'),(1573660,1663,'Arthrobacter sp. R58','species'),(1573661,1663,'Arthrobacter sp. R60','species'),(1573662,1663,'Arthrobacter sp. R63','species'),(1573663,1663,'Arthrobacter sp. R80','species'),(1573664,1663,'Arthrobacter sp. S12','species'),(1573665,1663,'Arthrobacter sp. S17','species'),(1573666,1663,'Arthrobacter sp. S20','species'),(1573667,1663,'Arthrobacter sp. S21','species'),(1573668,1663,'Arthrobacter sp. S43','species'),(1573669,1663,'Arthrobacter sp. S45','species'),(1573670,1663,'Arthrobacter sp. S60','species'),(1573671,1386,'Bacillus sp. R34','species'),(1573672,1386,'Bacillus sp. R54','species'),(1573673,1386,'Bacillus sp. R68','species'),(1573674,1386,'Bacillus sp. R73','species'),(1573675,1386,'Bacillus sp. R91','species'),(1573676,544,'Citrobacter sp. R56','species'),(1573677,2034,'Curtobacterium sp. S25','species'),(1573678,2034,'Curtobacterium sp. S29','species'),(1573679,2034,'Curtobacterium sp. S46','species'),(1573680,2034,'Curtobacterium sp. S61','species'),(1573681,547,'Enterobacter sp. R83','species'),(1573682,547,'Enterobacter sp. R87','species'),(1573683,96492,'Frigoribacterium sp. S09','species'),(1573684,96492,'Frigoribacterium sp. S37','species'),(1573685,29580,'Janthinobacterium sp. R86','species'),(1573686,407,'Methylobacterium sp. S02','species'),(1573687,33882,'Microbacterium sp. R04','species'),(1573688,33882,'Microbacterium sp. R36','species'),(1573689,33882,'Microbacterium sp. R41','species'),(1573690,33882,'Microbacterium sp. R42','species'),(1573691,33882,'Microbacterium sp. R57','species'),(1573692,33882,'Microbacterium sp. R67','species'),(1573693,33882,'Microbacterium sp. S16','species'),(1573694,33882,'Microbacterium sp. S30','species'),(1573695,33882,'Microbacterium sp. S39','species'),(1573696,33882,'Microbacterium sp. S42','species'),(1573697,33882,'Microbacterium sp. S47','species'),(1573698,190323,'Plantibacter sp. R03','species'),(1573699,190323,'Plantibacter sp. S03','species'),(1573700,190323,'Plantibacter sp. S15','species'),(1573701,190323,'Plantibacter sp. S36','species'),(1573702,286,'Pseudomonas sp. R01','species'),(1573703,286,'Pseudomonas sp. R02','species'),(1573704,286,'Pseudomonas sp. R32','species'),(1573705,286,'Pseudomonas sp. R47','species'),(1573706,286,'Pseudomonas sp. R48','species'),(1573707,286,'Pseudomonas sp. R55','species'),(1573708,286,'Pseudomonas sp. R71','species'),(1573709,286,'Pseudomonas sp. R74','species'),(1573710,286,'Pseudomonas sp. R75','species'),(1573711,286,'Pseudomonas sp. R76','species'),(1573712,286,'Pseudomonas sp. R84','species'),(1573713,286,'Pseudomonas sp. R95','species'),(1573714,286,'Pseudomonas sp. S04','species'),(1573715,286,'Pseudomonas sp. S06','species'),(1573716,286,'Pseudomonas sp. S23','species'),(1573717,286,'Pseudomonas sp. S24','species'),(1573718,286,'Pseudomonas sp. S34','species'),(1573719,286,'Pseudomonas sp. S35','species'),(1573720,286,'Pseudomonas sp. S49','species'),(1573721,286,'Pseudomonas sp. S50','species'),(1573722,34037,'Rahnella sp. S32','species'),(1573723,33886,'Rathayibacter sp. S07','species'),(1573724,1827,'Rhodococcus sp. R14','species'),(1573725,1827,'Rhodococcus sp. R85','species'),(1573726,1569,'Sporosarcina sp. R31','species'),(1573727,1883,'Streptomyces sp. R92','species'),(1573728,1883,'Streptomyces sp. R93','species'),(1573729,1883,'Streptomyces sp. R94','species'),(1573730,34072,'Variovorax sp. R24','species'),(1573731,34072,'Variovorax sp. R28','species'),(1573732,1839,'Nocardioides sp. R13','species'),(1573733,1386,'Bacillus sp. R29(2014)','species'),(1573734,1386,'Bacillus sp. R33(2014)','species'),(1573735,1663,'Arthrobacter sp. R61(2014)','species'),(1573736,286,'Pseudomonas sp. R81(2014)','species'),(1573737,286,'Pseudomonas sp. R82(2014)','species'),(1573738,1883,'Streptomyces sp. S01(2014)','species'),(1573739,33882,'Microbacterium sp. S08(2014)','species'),(1573740,1663,'Arthrobacter sp. S18(2014)','species'),(1573741,286,'Pseudomonas sp. S19(2014)','species'),(1573742,286,'Pseudomonas sp. S22(2014)','species'),(1573743,1663,'Arthrobacter sp. S44(2014)','species'),(1573744,1386,'Bacillus sp. S56(2014)','species'),(1573745,1578,'Lactobacillus sp. Mou04','species'),(1573746,133925,'Olsenella sp. Mou02','species'),(1573747,133925,'Olsenella sp. Mou06','species'),(1573748,1254594,'Anablepsoides igneus','species'),(1573749,52652,'Aphyosemion plagitaenium','species'),(1573750,52652,'Aphyosemion sp. MPO101','species'),(1573752,52579,'Aplocheilus werneri','species'),(1573753,52579,'Aplocheilus sp. MPO102','species'),(1573755,52655,'Epiplatys dageti','species'),(1573756,52655,'Epiplatys spilargyreius','species'),(1573757,52659,'Fundulopanchax sp. ZCMV 14068','species'),(1573758,52662,'Pachypanchax arnoulti','species'),(1573759,446501,'Plataplochilus miltotaenia','species'),(1573760,35303,'Lepeophtheirus salmonis rhabdovirus No9','species'),(1573761,35303,'Lepeophtheirus salmonis rhabdovirus No127','species'),(1573762,333823,'Thraustochytriidae sp. KB 39','species'),(1573763,94120,'Oomycete sp. KB 37','species'),(1573764,265,'Paracoccus sp. Gal15','species'),(1573765,168934,'Thalassospira sp. Gal28','species'),(1573766,662,'Vibrio sp. Gal12','species'),(1573767,662,'Vibrio sp. Gal4','species'),(1573768,662,'Vibrio sp. Gal5','species'),(1573769,354203,'Yangia sp. Gal1','species'),(1573770,34451,'Cortinarius caesioarmeniacus','species'),(1573771,34451,'Cortinarius ferrugineovelatus','species'),(1573772,34451,'Cortinarius furvoumbrinus','species'),(1573773,34451,'Cortinarius furvus','species'),(1573774,34451,'Cortinarius fuscoumbrinus','species'),(1573775,34451,'Cortinarius nodosisporus','species'),(1573776,34451,'Cortinarius nucicolor','species'),(1573777,34451,'Cortinarius subargyronotus','species'),(1573778,34451,'Cortinarius umbrinobellus','species'),(1573779,34451,'Cortinarius angustisporus','species'),(1573780,34451,'Cortinarius centrirufus','species'),(1573781,34451,'Cortinarius crassisporus','species'),(1573782,34451,'Cortinarius duristipes','species'),(1573783,34451,'Cortinarius fuscescens','species'),(1573784,34451,'Cortinarius fuscovelatus','species'),(1573785,34451,'Cortinarius murinascens','species'),(1573786,34451,'Cortinarius privignipallens','species'),(1573787,34451,'Cortinarius subbrunneoideus','species'),(1573788,34451,'Cortinarius subexitiosus','species'),(1573789,34451,'Cortinarius subserratissimus','species'),(1573790,34451,'Cortinarius uraceisporus','species'),(1573791,586242,'Lamprichthys','genus'),(1573792,1573791,'Lamprichthys tanganicanus','species'),(1573793,586242,'Micropanchax','genus'),(1573794,1573793,'Micropanchax kingii','species'),(1573795,1386,'Bacillus sp. AMBR1','species'),(1573796,55080,'Brevibacillus sp. AMBR2','species'),(1573797,33882,'Microbacterium sp. AMBR4','species'),(1573798,96312,'Leptographium sp. MY-2014a','species'),(1573800,96312,'Leptographium sp. MY-2014b','species'),(1573801,73240,'Agaricaceae sp. CtFE 16','species'),(1573802,5506,'Fusarium sp. CtFE 5','species'),(1573803,34399,'Phomopsis sp. CtFE 3','species'),(1573804,89443,'fungal sp. CtFE 32','species'),(1573805,171549,'Marinifilaceae','family'),(1573806,1471398,'Mariniphaga','genus'),(1573807,5052,'Aspergillus sp. PE-2014','species'),(1573808,1471398,'Mangrovibacterium','genus'),(1573809,586242,'Pantanodon','genus'),(1573810,1573809,'Pantanodon stuhlmanni','species'),(1573812,5543,'Trichoderma sp. ET-2014','species'),(1573813,5043,'Acremonium sp. ET-2014','species'),(1573815,586242,'Poropanchax','genus'),(1573816,1573815,'Poropanchax luxophthalmus','species'),(1573822,1471399,'environmental samples','no rank'),(1573823,1573822,'uncultured Draconibacterium sp.','species'),(1573824,1254401,'environmental samples','no rank'),(1573825,1573824,'uncultured Sunxiuqinia sp.','species'),(1573826,267890,'Psychrobium','genus'),(1573829,1706296,'Veleshkinema iranicum','species'),(1573830,3935,'Clarkia australis','species'),(1573831,129047,'Hemirhamphodon byssus','species'),(1573832,129047,'Hemirhamphodon kuekenthali','species'),(1573833,27703,'Gobio acutipinnatus','species'),(1573834,1654,'Actinomyces sp. Marley1','species'),(1573835,410656,'koala metagenome','species'),(1573836,642248,'Bat circovirus POA/2012/VII','species'),(1573837,642248,'Bat circovirus POA/I','species'),(1573838,642248,'Bat circovirus POA/II','species'),(1573839,642248,'Bat circovirus POA/V','species'),(1573840,29278,'Gene expression vector pPL7RG','species'),(1573841,397597,'Siphamia argentea','species'),(1573842,397597,'Siphamia papuensis','species'),(1573843,397597,'Siphamia stenotes','species'),(1573844,37314,'Lepiota sp. 1 JFL-2014','species'),(1573845,37314,'Lepiota sp. 2 JFL-2014','species'),(1573846,112133,'Crocicreas sp. MUT 4415','species'),(1573847,798144,'Pyrenochaetopsis sp. MUT 4273','species'),(1573848,49928,'bacterium JNCZJb F1','species'),(1573849,49928,'bacterium JNCZJb F2','species'),(1573850,49928,'bacterium JNCZJb F3','species'),(1573851,49928,'bacterium JNCZJb F4','species'),(1573852,49928,'bacterium JNCZJb L1','species'),(1573853,49928,'bacterium JNCZJb L2','species'),(1573854,49928,'bacterium JNCZJb L3','species'),(1573855,49928,'bacterium JNCZJb Y1','species'),(1573856,49928,'bacterium JNCZJb Y3','species'),(1573857,49928,'bacterium JNCZJb Y4','species'),(1573858,49928,'bacterium JNMFL F1','species'),(1573859,49928,'bacterium JNMFL F2','species'),(1573860,49928,'bacterium JNMFL F3','species'),(1573861,49928,'bacterium JNMFL F4','species'),(1573862,49928,'bacterium JNMFL L1','species'),(1573863,49928,'bacterium JNMFL L2','species'),(1573864,49928,'bacterium JNMFL L3','species'),(1573865,49928,'bacterium JNMFL L4','species'),(1573866,49928,'bacterium JNMFL L5','species'),(1573867,49928,'bacterium JNMFL L6','species'),(1573868,49928,'bacterium JNMFL L7','species'),(1573869,49928,'bacterium JNMFL L8','species'),(1573870,49928,'bacterium JNMFL Y1','species'),(1573871,49928,'bacterium JNMFL Y2','species'),(1573872,49928,'bacterium JNMFL Y3','species'),(1573873,49928,'bacterium JNMFL Y4','species'),(1573874,49928,'bacterium JNMFL Y5','species'),(1573875,49928,'bacterium JNMFL Y6','species'),(1573876,49928,'bacterium JNXLZ F1','species'),(1573877,49928,'bacterium JNXLZ F2','species'),(1573878,49928,'bacterium JNXLZ F3','species'),(1573879,49928,'bacterium JNXLZ L1','species'),(1573880,49928,'bacterium JNXLZ L2','species'),(1573881,49928,'bacterium JNXLZ L3','species'),(1573882,49928,'bacterium associated with Parathyasira sp.','species'),(1573883,49928,'bacterium associated with Thyasira cf. gouldi','species'),(1573884,886583,'Pembertonia','genus'),(1573885,70662,'Raillietina coreensis','species'),(1573888,109333,'Calostaurus','genus'),(1573889,1573888,'Calostaurus thylogale','species'),(1573890,46579,'Mathevotaenia','genus'),(1573891,1573890,'Mathevotaenia symmetrica','species'),(1573892,109333,'Paroniella','genus'),(1573893,1573892,'Paroniella sp. VH-2014','species'),(1573894,1573892,'Paroniella urogalli','species'),(1573895,46579,'Thysanotaenia','genus'),(1573896,1573895,'Thysanotaenia congolensis','species'),(1573897,121155,'Odorrana lipuensis','species'),(1573898,547,'Enterobacter sp. K20','species'),(1573899,547,'Enterobacter sp. K24','species'),(1573900,547,'Enterobacter sp. L124','species'),(1573901,547,'Enterobacter sp. L154','species'),(1573902,33986,'Exiguobacterium sp. II5','species'),(1573903,33986,'Exiguobacterium sp. L352','species'),(1573904,570,'Klebsiella sp. II83','species'),(1573905,570,'Klebsiella sp. L212','species'),(1573906,570,'Klebsiella sp. L252','species'),(1573907,570,'Klebsiella sp. L331','species'),(1573908,570,'Klebsiella sp. L353','species'),(1573909,570,'Klebsiella sp. L354','species'),(1573910,570,'Klebsiella sp. M1','species'),(1573911,877976,'Leucosyris','genus'),(1573912,547,'Enterobacter sp. S1(2014)','species'),(1573913,1386,'Bacillus sp. M2(2014)','species'),(1573914,547,'Enterobacter sp. S3(2014)','species'),(1573915,72977,'Symphyotrichum x versicolor','species'),(1573916,1573911,'Leucosyris arida','species'),(1573917,72898,'Astranthium xylopodum','species'),(1573918,41487,'Baccharis salicina','species'),(1573919,41487,'Baccharis vanessae','species'),(1573920,41491,'Bellis pusilla','species'),(1573921,648857,'Dichrocephala integrifolia','species'),(1573922,381993,'Eucephalus breweri','species'),(1573923,191240,'Galatella sedifolia','species'),(1573924,71047,'Gutierrezia wrightii','species'),(1573925,71056,'Heterotheca grandiflora','species'),(1573926,71056,'Heterotheca oregona','species'),(1573927,71056,'Heterotheca sessiliflora','species'),(1573928,199517,'Ionactis alpina','species'),(1573929,72946,'Laennecia coulteri','species'),(1573930,72974,'Sericocarpus oregonensis','species'),(1573931,59293,'Solidago elongata','species'),(1573932,59293,'Solidago litoralis','species'),(1573934,56023,'Townsendia formosa','species'),(1573936,59732,'Chryseobacterium sp. Sn11','species'),(1573937,1098795,'Cordyligaster fuscipennis','species'),(1573938,1098795,'Cordyligaster sp. MAS-2014','species'),(1573939,5402,'Russula sp. JFL-2014','species'),(1573940,1491,'Clostridium botulinum C/D','no rank'),(1573941,1491,'Clostridium botulinum D/C','no rank'),(1573942,4842,'Rhizopus sp. LJ23','species'),(1573943,135708,'Xylocopa (Neoxylocopa) sp. BR-2014','species'),(1573944,37463,'Phoma tamaricicola','species'),(1573945,1577974,'Murilentithecium clematidis','species'),(1573947,37861,'Heterorhabditis sp. H1','species'),(1573949,1077057,'Clarkcoma sp. 1 KMN-2014','species'),(1573950,1077057,'Clarkcoma sp. 2 KMN-2014','species'),(1573951,1457169,'Walvisteuthis sp. ARL-2014','species'),(1573952,71953,'Inocybe sp. P11_M1_772','species'),(1573953,71953,'Inocybe sp. P8_M1_772','species'),(1573954,40593,'Peziza sp. P5_M1_772','species'),(1573955,57131,'Pseudotomentella sp. 6_M7','species'),(1573956,5402,'Russula sp. P4_M1_772','species'),(1573957,5402,'Russula sp. P6_M1_772','species'),(1573958,56499,'Thelephoraceae sp. M2a','species'),(1573959,43429,'Wilcoxina sp. 1_M1','species'),(1574026,75333,'Acheilognathus sp. SKK-2014','species'),(1574029,1502878,'Ballarra longipalpus','species'),(1574030,297738,'Cyphophthalmus solentiensis','species'),(1574031,43273,'Siro carpaticus','species'),(1574032,43272,'Iberosiro','genus'),(1574033,1574032,'Iberosiro sp. GG-2014','species'),(1574034,55408,'Coelastrum sp. UADY_PRIORI_014_FMVZ_-05','species'),(1574035,91202,'Desmodesmus sp. KOVACIK 1983/3','species'),(1574036,91202,'Desmodesmus sp. SCX2_CICESE','species'),(1574037,3087,'Scenedesmus sp. CLHE-Si01','species'),(1574038,3087,'Scenedesmus sp. SCX1_CICESE','species'),(1574039,5351,'Albomagister','genus'),(1574040,1574039,'Albomagister subaustralis','species'),(1574041,52930,'Siphonaria asghar','species'),(1574042,52930,'Siphonaria belcheri','species'),(1574043,52930,'Siphonaria kurracheensis','species'),(1574044,1079956,'Thalessa virgata','species'),(1574046,359167,'Alcyoniidae gen. sp. CSM-2014','species'),(1574047,1574051,'Promegninia','genus'),(1574048,1574047,'Promegninia bulweriae','species'),(1574049,1574047,'Promegninia calonectris','species'),(1574050,5351,'Corneriella','genus'),(1574051,83164,'Pandionacarinae','subfamily'),(1574052,1574050,'Corneriella bambusarum','species'),(1574053,192333,'Myosotis mooreana','species'),(1574054,83164,'Pandionacarus','genus'),(1574055,1574050,'Corneriella humicola','species'),(1574056,5351,'Pseudotricholoma','genus'),(1574057,1574056,'Pseudotricholoma umbrosum','species'),(1574058,1574056,'Pseudotricholoma metapodium','species'),(1574059,71892,'Leucopaxillus cf. masakanus TJB8321 (CORT)','species'),(1574060,71892,'Leucopaxillus eucalyptorum','species'),(1574061,5351,'Aspropaxillus','genus'),(1574062,1574061,'Aspropaxillus candidus','species'),(1574063,71892,'Leucopaxillus gracillimus','species'),(1574064,71892,'Leucopaxillus laterarius','species'),(1574065,71892,'Leucopaxillus lilacinus','species'),(1574067,71892,'Leucopaxillus rhodoleucus','species'),(1574068,71892,'Leucopaxillus septentrionalis','species'),(1574069,71892,'Leucopaxillus subzonalis','species'),(1574070,303457,'Diadesmis perpusilla','species'),(1574071,32390,'Cotesia sp. BR-2014','species'),(1574072,92993,'Glyptapanteles sp. BR-2014','species'),(1574073,81089,'Macrotelia sp. BR-2014','species'),(1574074,65155,'Pristomerus sulci','species'),(1574075,7490,'Trichogramma hebbalensis','species'),(1574076,181952,'Porpoloma pes-caprae','species'),(1574077,272199,'Neastymachus','genus'),(1574078,1574077,'Neastymachus axillaris','species'),(1574079,431369,'Luticola muticopsis','species'),(1574080,181952,'Porpoloma portentosum','species'),(1574081,181952,'Porpoloma sejunctum','species'),(1574082,1574079,'Luticola muticopsis f. evoluta','forma'),(1574083,1574079,'Luticola muticopsis f. capitata','forma'),(1574084,1574085,'Pogonoloma spinulosum','species'),(1574085,5351,'Pogonoloma','genus'),(1574086,192333,'Myosotis sp. WELT SP092222','species'),(1574087,192333,'Myosotis sp. WELT SP092223','species'),(1574088,1302918,'Myosotis pansa subp. pansa','subspecies'),(1574089,1302918,'Myosotis pansa subp. praeceps','subspecies'),(1574091,192333,'Myosotis aff. drucei WELT SP089915','species'),(1574092,192333,'Myosotis aff. uniflora WELT SP089883','species'),(1574094,1574085,'Pogonoloma macrocephalum','species'),(1574095,181952,'Porpoloma terreum','species'),(1574096,186033,'Hantzschia sp. LFS-2014b','species'),(1574098,908989,'Nitzschia sp. LFS-2014','species'),(1574099,1561718,'Psammothidium sp. LFS-2014','species'),(1574100,40144,'Tricholoma subresplendens','species'),(1574101,36291,'Saxicola rubetra x Phoenicurus phoenicurus','species'),(1574102,103193,'Tricholomataceae sp. TENN 064609','species'),(1574103,103193,'Tricholomataceae sp. TENN 064359','species'),(1574104,103193,'Tricholomataceae sp. TENN 068777','species'),(1574105,1359136,'Dennisiomyces griseus','species'),(1574106,26473,'Buddleja madagascariensis','species'),(1574107,153845,'Cereus jamacaru','species'),(1574108,183648,'Echinopsis spachiana','species'),(1574109,82407,'Grewia flava','species'),(1574110,53922,'Senna multiglandulosa','species'),(1574111,1574050,'Corneriella sp. K(M) 188911','species'),(1574112,1359136,'Dennisiomyces glabrescentipes','species'),(1574115,279890,'Acanthamoeba sp. Cerrado FPD-2014','species'),(1574116,367918,'Amphinema cf. dinema CJM-2014','species'),(1574118,168737,'Eudendrium cf. merulum CJM-2014','species'),(1574119,168737,'Eudendrium sp. CJM-2014','species'),(1574120,308587,'Halecium sp. CJM-2014','species'),(1574121,168737,'Eudendrium armatum','species'),(1574122,9432,'Miniopterus sp. SMG-2014b','species'),(1574123,209184,'Loxoblemmus arietulus','species'),(1574124,1574128,'Campsomeriella annulata','species'),(1574125,9432,'Miniopterus sp. SMG-2014a','species'),(1574126,92412,'Campsomeris plumipes','species'),(1574128,7435,'Campsomeriella','genus'),(1574129,442282,'Ectima iona','species'),(1574130,362598,'Hornungia alpina subsp. brevicaulis','subspecies'),(1574131,290573,'Noccaea ochroleuca','species'),(1574132,4269,'Byrsonima cydoniifolia','species'),(1574133,572154,'Maihueniopsis sp. 3 AMG-2014','species'),(1574134,106975,'Opuntia anacantha','species'),(1574135,106975,'Opuntia aurantiaca','species'),(1574136,106975,'Opuntia colubrina','species'),(1574137,106975,'Opuntia discolor','species'),(1574138,106975,'Opuntia megapotamica','species'),(1574139,106975,'Opuntia penicilligera','species'),(1574140,106975,'Opuntia ventanensis','species'),(1574141,1386,'Bacillus sp. YP1','species'),(1574142,1574039,'Albomagister sp. 2 MSG-2014','species'),(1574143,1574039,'Albomagister sp. 3 MSG-2014','species'),(1574144,1359136,'Dennisiomyces sp. 2 MSG-2014','species'),(1574145,1359136,'Dennisiomyces sp. 3 MSG-2014','species'),(1574146,1359136,'Dennisiomyces sp. 4 MSG-2014','species'),(1574147,1359136,'Dennisiomyces sp. 5 MSG-2014','species'),(1574148,181952,'Porpoloma sp. 1 MSG-2014','species'),(1574149,181952,'Porpoloma sp. 2 MSG-2014','species'),(1574150,182018,'Pseudoclitocybe sp. TENN 061314','species'),(1574154,40144,'Tricholoma sp. 1 MSG-2014','species'),(1574155,40144,'Tricholoma sp. 2 MSG-2014','species'),(1574156,40144,'Tricholoma sp. 3 MSG-2014','species'),(1574157,613,'Serratia sp. B37/06','species'),(1574158,1386,'Bacillus sp. N4/130','species'),(1574159,1386,'Bacillus sp. N4/150','species'),(1574160,1386,'Bacillus sp. N5/665','species'),(1574161,583,'Proteus sp. N5/687','species'),(1574162,629,'Yersinia sp. N6/293','species'),(1574163,5130,'Hypomyces sp. PDD 104644','species'),(1574164,41254,'Mycosphaerella sp. PDD 105249','species'),(1574165,41254,'Mycosphaerella sp. PDD 105250','species'),(1574166,222,'Achromobacter sp. DST26','species'),(1574167,57493,'Kocuria sp. DST27','species'),(1574168,2013,'Nocardiopsis sp. DST21','species'),(1574169,165696,'Novosphingobium sp. DST14','species'),(1574170,142577,'Prauserella sp. DST22','species'),(1574171,1883,'Streptomyces sp. DST12','species'),(1574172,1883,'Streptomyces sp. DST13','species'),(1574173,1883,'Streptomyces sp. DST16','species'),(1574174,1883,'Streptomyces sp. DST17','species'),(1574175,1883,'Streptomyces sp. DST18','species'),(1574176,1883,'Streptomyces sp. DST19','species'),(1574177,1883,'Streptomyces sp. DST23','species'),(1574178,1883,'Streptomyces sp. DST25','species'),(1574179,1279,'Staphylococcus sp. DST20','species'),(1574186,5598,'Alternaria sp. HL1028S','species'),(1574187,5598,'Alternaria sp. HL4528S','species'),(1574188,5598,'Alternaria sp. HL5528S','species'),(1574189,5598,'Alternaria sp. HL6328S','species'),(1574190,5598,'Alternaria sp. HL7328S','species'),(1574191,5598,'Alternaria sp. HL7428S','species'),(1574192,5598,'Alternaria sp. HL7628S','species'),(1574193,45426,'Ascomycota sp. HL4928S','species'),(1574194,276832,'Dothiorella sp. HL0528S','species'),(1574195,276832,'Dothiorella sp. HL3128S','species'),(1574196,276832,'Dothiorella sp. HL3628S','species'),(1574197,276832,'Dothiorella sp. HL7528S','species'),(1574198,55172,'Leptosphaerulina sp. HL3928S','species'),(1574199,749588,'Peyronellaea sp. HL0628S','species'),(1574200,37463,'Phoma sp. HL0228S','species'),(1574201,37463,'Phoma sp. HL0328S','species'),(1574202,37463,'Phoma sp. HL1628S','species'),(1574203,37463,'Phoma sp. HL1728S','species'),(1574204,37463,'Phoma sp. HL4128S','species'),(1574205,37463,'Phoma sp. HL5228S','species'),(1574206,37463,'Phoma sp. HL7228S','species'),(1574207,5333,'Schizophyllum sp. HL5128S','species'),(1574208,89443,'fungal sp. HL0428S','species'),(1574209,286,'Pseudomonas sp. AD-1','species'),(1574210,119220,'Influenza A virus (A/duck/Hokkaido/WZ20/2014(H5N2))','no rank'),(1574211,273303,'Influenza A virus (A/duck/Mongolia/107/2014(H5N7))','no rank'),(1574212,29278,'Cloning vector pIS-HGHPna','species'),(1574213,12333,'Clostridium phage phiCDHM2','species'),(1574214,12333,'Clostridium phage phiCDHM3','species'),(1574215,12333,'Clostridium phage phiCDHM4','species'),(1574216,12333,'Clostridium phage phiCDHM5','species'),(1574217,12333,'Clostridium phage phiCDHM6','species'),(1574218,12333,'Clostridium phage phiCDHS1','species'),(1574219,59070,'Fritillaria straussii','species'),(1574220,18794,'Senecio coronatus','species'),(1574221,10493,'Bosca\'s newt virus','no rank'),(1574222,192333,'Myosotis sp. WELT SP092417','species'),(1574223,192333,'Myosotis sp. CHR 605696','species'),(1574224,2774,'Gracilaria cearensis','species'),(1574225,92862,'Pleosporales sp. HL1428S','species'),(1574226,92862,'Pleosporales sp. HL1828S','species'),(1574227,92862,'Pleosporales sp. HL2028S','species'),(1574228,92862,'Pleosporales sp. HL4028S','species'),(1574229,92862,'Pleosporales sp. HL5628S','species'),(1574230,92862,'Pleosporales sp. HL5728S','species'),(1574231,92862,'Pleosporales sp. HL5928S','species'),(1574232,92862,'Pleosporales sp. HL7828S','species'),(1574235,576134,'Phialocephala cf. fortinii ARSL 170507.44','species'),(1574236,5598,'Alternaria sp. HL30','species'),(1574237,5598,'Alternaria sp. HL34','species'),(1574238,5598,'Alternaria sp. HL35','species'),(1574239,5598,'Alternaria sp. HL44','species'),(1574240,5598,'Alternaria sp. HL60','species'),(1574241,5598,'Alternaria sp. HL65','species'),(1574242,5598,'Alternaria sp. HL66','species'),(1574243,5598,'Alternaria sp. HL70','species'),(1574244,5598,'Alternaria sp. HL9','species'),(1574245,5052,'Aspergillus sp. HL58','species'),(1574246,276832,'Dothiorella sp. HL24','species'),(1574247,276832,'Dothiorella sp. HL29','species'),(1574248,276832,'Dothiorella sp. HL37','species'),(1574249,276832,'Dothiorella sp. HL80','species'),(1574250,749588,'Peyronellaea sp. HL21','species'),(1574251,749588,'Peyronellaea sp. HL38','species'),(1574252,749588,'Peyronellaea sp. HL42','species'),(1574253,749588,'Peyronellaea sp. HL46','species'),(1574254,749588,'Peyronellaea sp. HL7','species'),(1574255,749588,'Peyronellaea sp. HL84','species'),(1574256,37463,'Phoma sp. HL41','species'),(1574257,37463,'Phoma sp. HL83','species'),(1574258,37463,'Phoma sp. HL94','species'),(1574259,5333,'Schizophyllum sp. HL1','species'),(1574260,5333,'Schizophyllum sp. HL71','species'),(1574261,89443,'fungal sp. HL33','species'),(1574262,40544,'Sutterella sp. KLE1602','species'),(1574263,1470349,'CandidatusStoquefichus sp. KLE1796','species'),(1574264,239934,'Akkermansia sp. KLE1797','species'),(1574265,239934,'Akkermansia sp. KLE1798','species'),(1574266,89443,'fungal sp. J21 ZM-2014','species'),(1574267,89443,'fungal sp. J15 ZM-2014','species'),(1574268,89443,'fungal sp. S1 ZM-2014','species'),(1574269,52959,'Polaribacter sp. W-BA7','species'),(1574270,547,'Enterobacter sp. 13-G','species'),(1574274,329857,'Cohnella sp. DCY96','species'),(1574275,44249,'Paenibacillus sp. DCY97','species'),(1574276,1663,'Arthrobacter sp. 3S-5','species'),(1574277,1663,'Arthrobacter sp. 8S-6','species'),(1574278,237,'Flavobacterium sp. 2s-4(Hei)','species'),(1574279,237,'Flavobacterium sp. 8S-2','species'),(1574280,286,'Pseudomonas sp. 4S-5','species'),(1574281,286,'Pseudomonas sp. 4S-6','species'),(1574282,286,'Pseudomonas sp. 8S-1','species'),(1574283,1150,'Ammassolinea','genus'),(1574284,1574283,'Ammassolinea attenuata','species'),(1574285,1574284,'Ammassolinea attenuata UPOC 61/2013','no rank'),(1574286,1574284,'Ammassolinea attenuata UPOC 64/2013','no rank'),(1574287,439490,'Fisavirus 1','species'),(1574288,1386,'Bacillus sp. A28','species'),(1574289,129337,'Geobacillus sp. 777','species'),(1574290,418951,'Tisochrysis','genus'),(1574291,1883,'Streptomyces sp. ICN23','species'),(1574292,1883,'Streptomyces sp. ICN31','species'),(1574293,649395,'Cryptosporidium sp. skunk-like genotype','species'),(1574294,1883,'Streptomyces sp. AS1b','species'),(1574295,1883,'Streptomyces sp. MJ2208','species'),(1574296,1883,'Streptomyces sp. BS1b1','species'),(1574297,1883,'Streptomyces sp.CS1a','species'),(1574298,1883,'Streptomyces sp.CS2','species'),(1574299,1883,'Streptomyces sp. DS2','species'),(1574300,1883,'Streptomyces sp. FS1','species'),(1574301,1883,'Streptomyces sp. FS3','species'),(1574302,44628,'Balsamia sp. 1 JF-2014','species'),(1574303,44628,'Balsamia sp. 2 JF-2014','species'),(1574304,44628,'Balsamia sp. 3 JF-2014','species'),(1574305,44628,'Balsamia sp. 4 JF-2014','species'),(1574306,44628,'Balsamia sp. 5 JF-2014','species'),(1574307,44628,'Balsamia sp. 6 JF-2014','species'),(1574308,389486,'Sediminicola sp. PAMC 27266','species'),(1574309,1124,'Chlorogloeopsis fritschii PUPCCC 505.4','no rank'),(1574310,64178,'Coleofasciculus chthonoplastes PUPCCC 120.4','no rank'),(1574311,372787,'Fischerella thermalis PUPCCC 510.2','no rank'),(1574312,268115,'Leptolyngbya antarctica PUPCCC 112.2','no rank'),(1574313,47253,'Leptolyngbya foveolarum PUPCCC 112.8','no rank'),(1574314,268127,'Leptolyngbya frigida PUPCCC 112.1','no rank'),(1574315,477181,'Leptolyngbya laminosa PUPCCC 112.17','no rank'),(1574316,132606,'Limnothrix redekei PUPCCC 116.2','no rank'),(1574317,83541,'Mastigocladus laminosus PUPCCC 515.6','no rank'),(1574318,70799,'Nodularia spumigena PUPCCC 420.5','no rank'),(1574319,71191,'Phormidium ambiguum PUPCCC 118.1','no rank'),(1574320,54310,'Pseudanabaena limnetica PUPCCC 106.2','no rank'),(1574321,32046,'Synechococcus elongatus PUPCCC 010.5','no rank'),(1574322,235163,'Strigeidae sp. TI-2013','species'),(1574323,706548,'Echinostomatidae sp. VVT-2014','species'),(1574324,167375,'Cyanobium parvum','species'),(1574325,63132,'Geitlerinema acutissimum','species'),(1574326,63132,'Geitlerinema sulphureum','species'),(1574327,102231,'Gloeocapsa gelatinosa','species'),(1574328,693222,'Gloeocapsopsis pleurocapsoides','species'),(1574329,47251,'Leptolyngbya carnea','species'),(1574330,47251,'Leptolyngbya copelandii','species'),(1574331,47251,'Leptolyngbya gelatinosa','species'),(1574333,47251,'Leptolyngbya orientalis','species'),(1574334,47251,'Leptolyngbya ramosa','species'),(1574335,47251,'Leptolyngbya thermarum','species'),(1574336,47251,'Leptolyngbya thermobia','species'),(1574337,1152,'Pseudanabaena thermalis','species'),(1574343,1574324,'Cyanobium parvum PUPCCC 007.1','no rank'),(1574344,1574325,'Geitlerinema acutissimum PUPCCC 110.4','no rank'),(1574345,1574326,'Geitlerinema sulphureum PUPCCC 110.2','no rank'),(1574346,1574327,'Gloeocapsa gelatinosa PUPCCC 009.2','no rank'),(1574347,1574328,'Gloeocapsopsis pleurocapsoides PUPCCC 008.2','no rank'),(1574348,1574329,'Leptolyngbya carnea PUPCCC 112.15','no rank'),(1574349,1574330,'Leptolyngbya copelandii PUPCCC 112.16','no rank'),(1574350,1574331,'Leptolyngbya gelatinosa PUPCCC 112.19','no rank'),(1574351,1421026,'Leptolyngbya lurida PUPCCC 112.6','no rank'),(1574352,1574333,'Leptolyngbya orientalis PUPCCC 112.18','no rank'),(1574353,1574334,'Leptolyngbya ramosa PUPCCC 112.21','no rank'),(1574354,1574335,'Leptolyngbya thermarum PUPCCC 112.23','no rank'),(1574355,1574336,'Leptolyngbya thermobia PUPCCC 112.20','no rank'),(1574356,1574337,'Pseudanabaena thermalis PUPCCC 106.4','no rank'),(1574357,102231,'Gloeocapsa thermalis','species'),(1574358,1574357,'Gloeocapsa thermalis PUPCCC 008.4','no rank'),(1574359,33986,'Exiguobacterium sp. HUDD','species'),(1574360,742914,'Dragonfly cyclovirus 6','species'),(1574361,742914,'Dragonfly cyclovirus 7','species'),(1574362,742914,'Dragonfly cyclovirus 8','species'),(1574363,5598,'Alternaria sp. TD32','species'),(1574364,5052,'Aspergillus sp. J3 LL-2014','species'),(1574366,80974,'Chromis verater','species'),(1574367,5598,'Alternaria sp. P11 YNW-2014','species'),(1574369,81357,'Apistogramma rositae','species'),(1574370,81357,'Apistogramma cinilabra','species'),(1574371,81357,'Apistogramma sp. \'Melgar\'','species'),(1574372,81357,'Apistogramma baenschi','species'),(1574373,81357,'Apistogramma nijsseni','species'),(1574374,81357,'Apistogramma eremnopyge','species'),(1574375,81357,'Apistogramma barlowi','species'),(1574376,81357,'Apistogramma sp. \'papagayo\'','species'),(1574377,81357,'Apistogramma sp. \'cara pintada\'','species'),(1574378,81357,'Apistogramma sp. 1 CT-2014','species'),(1574379,81357,'Apistogramma cacatuoides','species'),(1574380,81357,'Apistogramma sp. \'Huanta\'','species'),(1574381,81357,'Apistogramma sp. \'Pevas\'','species'),(1574382,81357,'Apistogramma eunotus','species'),(1574383,81357,'Apistogramma sp. 3 CT-2014','species'),(1574406,81357,'Apistogramma sp. 2 CT-2014','species'),(1574407,221459,'Liolaemus sp. A MFB-2014','species'),(1574408,9859,'Cervus canadensis','species'),(1574409,68287,'Mesorhizobium sp. F7','species'),(1574415,124011,'Euwallacea sp. 1 KO-2014','species'),(1574416,124011,'Euwallacea sp. 2 KO-2014','species'),(1574417,124011,'Euwallacea sp. 3 KO-2014','species'),(1574418,124011,'Euwallacea sp. 4 KO-2014','species'),(1574419,124011,'Euwallacea sp. 5 KO-2014','species'),(1574420,145282,'Rana clamitans melanota','subspecies'),(1574421,573164,'Dromedary picobirnavirus','species'),(1574422,642248,'Dromedary stool-associated circular ssDNA virus','species'),(1574423,1835,'Saccharopolyspora sp. DST31','species'),(1574424,216733,'Anomoeoneis fogedii','species'),(1574426,953,'Wolbachia endosymbiont of Thrips palmi','species'),(1574427,216733,'Anomoeoneis sculpta','species'),(1574428,182709,'Oceanobacillus sp. AB110','species'),(1574429,216744,'Cymbella janischii','species'),(1574430,216744,'Cymbella stuxbergii','species'),(1574431,487667,'Cymbopleura inaequalis','species'),(1574432,1115532,'Didymosphenia dentata','species'),(1574433,547,'Enterobacter sp. 24i','species'),(1574434,547,'Enterobacter sp. 24m','species'),(1574435,216746,'Encyonema macedonicum','species'),(1574436,431330,'Encyonema minutum var. pseudogracilis','varietas'),(1574437,216746,'Encyonema muelleri','species'),(1574438,216746,'Encyonema norvegica','species'),(1574439,216746,'Encyonema prostratum','species'),(1574440,216746,'Encyonema triangulum','species'),(1574441,48533,'Neottia camtschatea','species'),(1574442,67474,'Geissleria','genus'),(1574443,1574442,'Geissleria decussis','species'),(1574444,97226,'Gomphonema angustatum','species'),(1574445,97226,'Gomphonema brebissonii','species'),(1574446,97226,'Gomphonema carolinense','species'),(1574447,97226,'Gomphonema dichotomum','species'),(1574448,2809,'Batrachospermum vogesiacum','species'),(1574450,97226,'Gomphonema intricatum','species'),(1574451,1574450,'Gomphonema intricatum var. vibrio','varietas'),(1574452,97226,'Gomphonema subclavatum','species'),(1574453,1574452,'Gomphonema subclavatum var. mexicanum','varietas'),(1574454,1574452,'Gomphonema subclavatum var. commutatum','varietas'),(1574455,286102,'Placoneis abiskoensis','species'),(1574456,286102,'Placoneis clementis','species'),(1574457,286102,'Placoneis gastrum','species'),(1574458,97224,'Rhoicospheniaceae','family'),(1574459,1574458,'Rhoicosphenia','genus'),(1574460,1574459,'Rhoicosphenia abbreviata','species'),(1574461,216744,'Cymbella heterogibbosa','species'),(1574462,216744,'Cymbella sp. TN-2014','species'),(1574463,487667,'Cymbopleura sp. TN-2014','species'),(1574464,941923,'Encyonopsis sp. TN-2014','species'),(1574465,1115525,'Gomphoneis sp. TN-2014','species'),(1574466,97226,'Gomphonema sp. TN-2014','species'),(1574467,92898,'Chaetosphaeria sp. YW-2014','species'),(1574468,97226,'Gomphonema sp. 1LB','species'),(1574469,97226,'Gomphonema sp. 2LB','species'),(1574470,97226,'Gomphonema sp. 3LB','species'),(1574471,451214,'Chromatiales bacterium OcrassGamma1','species'),(1574472,451214,'Chromatiales bacterium OgenicGamma1','species'),(1574473,451214,'Chromatiales bacterium OloisGamma1','species'),(1574474,451214,'Chromatiales bacterium OvacGamma1','species'),(1574475,327565,'Aphanocapsa montana BDHKU210001','no rank'),(1574476,49928,'bacterium BUCT 115','species'),(1574477,281700,'Pseudoxanthomonas sp. enrichment culture','species'),(1574478,293325,'Acetivibrio sp. enrichment culture','species'),(1574479,218932,'Thermoanaerobacterium sp. enrichment culture','species'),(1574480,1408194,'environmental samples','no rank'),(1574481,1574480,'uncultured Candidatus Endomicrobium sp.','species'),(1574482,1663,'Arthrobacter sp. M13','species'),(1574483,1350,'Enterococcus sp. M17','species'),(1574484,1350,'Enterococcus sp. M8','species'),(1574485,1350,'Enterococcus sp. M9','species'),(1574486,2053,'Gordonia sp. M10','species'),(1574487,1269,'Micrococcus sp. M14','species'),(1574488,44249,'Paenibacillus sp. M1','species'),(1574489,286,'Pseudomonas sp. M3(2014)','species'),(1574490,286,'Pseudomonas sp. M4(2014)','species'),(1574491,1386,'Bacillus sp. M5(2014)','species'),(1574492,286,'Pseudomonas sp. M6(2014)','species'),(1574493,286,'Pseudomonas sp. M15(2014)','species'),(1574494,286,'Pseudomonas sp. M11(2014)','species'),(1574495,1386,'Bacillus sp. M18(2014b)','species'),(1574496,286,'Pseudomonas sp. MFY163','species'),(1574497,286,'Pseudomonas sp. MFY3597','species'),(1574498,49928,'bacterium MGH114','species'),(1574499,102796,'Influenza A virus (A/Chicken/Tianjin/2009(H9N2))','no rank'),(1574500,114727,'Influenza A virus (A/Swine/Guangdong/2004(H1N1))','no rank'),(1574501,102796,'Influenza A virus (A/chicken/Anhui/230/2012(H9N2))','no rank'),(1574502,102796,'Influenza A virus (A/chicken/Anhui/63/2012(H9N2))','no rank'),(1574503,102796,'Influenza A virus (A/chicken/Anhui/w107/2011(H9N2))','no rank'),(1574504,102796,'Influenza A virus (A/chicken/Guangdong/34/2011(H9N2))','no rank'),(1574505,102796,'Influenza A virus (A/chicken/Guizhou/112/2011(H9N2))','no rank'),(1574506,102796,'Influenza A virus (A/chicken/Guizhou/299/2012(H9N2))','no rank'),(1574507,333278,'Influenza A virus (A/chicken/Henan/100/2013(H7N9))','no rank'),(1574508,333278,'Influenza A virus (A/chicken/Henan/102/2013(H7N9))','no rank'),(1574509,333278,'Influenza A virus (A/chicken/Henan/103/2013(H7N9))','no rank'),(1574510,333278,'Influenza A virus (A/chicken/Henan/106/2013(H7N9))','no rank'),(1574511,333278,'Influenza A virus (A/chicken/Henan/107/2013(H7N9))','no rank'),(1574512,333278,'Influenza A virus (A/chicken/Henan/109/2013(H7N9))','no rank'),(1574513,333278,'Influenza A virus (A/chicken/Henan/112/2013(H7N9))','no rank'),(1574514,333278,'Influenza A virus (A/chicken/Henan/114/2013(H7N9))','no rank'),(1574515,333278,'Influenza A virus (A/chicken/Henan/115/2013(H7N9))','no rank'),(1574516,333278,'Influenza A virus (A/chicken/Henan/117/2013(H7N9))','no rank'),(1574517,333278,'Influenza A virus (A/chicken/Henan/120/2013(H7N9))','no rank'),(1574518,333278,'Influenza A virus (A/chicken/Henan/141/2013(H7N9))','no rank'),(1574519,102796,'Influenza A virus (A/chicken/Henan/322/2012(H9N2))','no rank'),(1574520,102796,'Influenza A virus (A/chicken/Henan/52/2011(H9N2))','no rank'),(1574521,333278,'Influenza A virus (A/chicken/Henan/89/2013(H7N9))','no rank'),(1574522,102796,'Influenza A virus (A/chicken/Henan/90/2012(H9N2))','no rank'),(1574523,333278,'Influenza A virus (A/chicken/Henan/93/2013(H7N9))','no rank'),(1574524,333278,'Influenza A virus (A/chicken/Henan/96/2013(H7N9))','no rank'),(1574525,333278,'Influenza A virus (A/chicken/Henan/97/2013(H7N9))','no rank'),(1574526,333278,'Influenza A virus (A/chicken/Henan/99/2013(H7N9))','no rank'),(1574527,333278,'Influenza A virus (A/chicken/Henan/F246/2013(H7N9))','no rank'),(1574528,333278,'Influenza A virus (A/chicken/Henan/F248/2013(H7N9))','no rank'),(1574529,102796,'Influenza A virus (A/chicken/Hubei/79/2011(H9N2))','no rank'),(1574530,102796,'Influenza A virus (A/chicken/Jiangsu/331/2012(H9N2))','no rank'),(1574531,102796,'Influenza A virus (A/chicken/Jiangsu/JS110/2013(H9N2))','no rank'),(1574532,102796,'Influenza A virus (A/chicken/Jiangsu/JS86/2013(H9N2))','no rank'),(1574533,102796,'Influenza A virus (A/chicken/Ningxia/1/2011(H9N2))','no rank'),(1574534,102796,'Influenza A virus (A/chicken/Shandong/160/2012(H9N2))','no rank'),(1574535,102796,'Influenza A virus (A/chicken/Sichuan/267/2012(H9N2))','no rank'),(1574536,102796,'Influenza A virus (A/chicken/Xinjiang/34/2012(H9N2))','no rank'),(1574537,102796,'Influenza A virus (A/chicken/Yunnan/361/2012(H9N2))','no rank'),(1574538,102796,'Influenza A virus (A/ck/Guizhou/6/2011(H9N2))','no rank'),(1574539,102796,'Influenza A virus (A/duck/Sichuan/183/2013(H9N2))','no rank'),(1574540,102796,'Influenza A virus (A/pigeon/Anhui/A124/2013(H9N2))','no rank'),(1574541,102796,'Influenza A virus (A/pigeon/Anhui/A20/2013(H9N2))','no rank'),(1574542,102796,'Influenza A virus (A/pigeon/Anhui/A202/2013(H9N2))','no rank'),(1574543,102796,'Influenza A virus (A/pigeon/Guangdong/Y118/2013(H9N2))','no rank'),(1574544,102796,'Influenza A virus (A/pigeon/Guizhou/111/2012(H9N2))','no rank'),(1574545,102796,'Influenza A virus (A/pigeon/Guizhou/112/2012(H9N2))','no rank'),(1574546,102796,'Influenza A virus (A/pigeon/Guizhou/114/2012(H9N2))','no rank'),(1574547,102796,'Influenza A virus (A/pigeon/Guizhou/147/2012(H9N2))','no rank'),(1574548,102796,'Influenza A virus (A/pigeon/Guizhou/150/2012(H9N2))','no rank'),(1574549,102796,'Influenza A virus (A/pigeon/Guizhou/29/2012(H9N2))','no rank'),(1574550,102796,'Influenza A virus (A/pigeon/Henan/H145/2013(H9N2))','no rank'),(1574551,102796,'Influenza A virus (A/pigeon/Hubei/227/2012(H9N2))','no rank'),(1574552,102796,'Influenza A virus (A/pigeon/Hubei/228/2012(H9N2))','no rank'),(1574553,102796,'Influenza A virus (A/pigeon/Hubei/230/2012(H9N2))','no rank'),(1574554,102796,'Influenza A virus (A/pigeon/Hubei/269/2012(H9N2))','no rank'),(1574555,102796,'Influenza A virus (A/pigeon/Jiangsu/F102/2013(H9N2))','no rank'),(1574556,102796,'Influenza A virus (A/pigeon/Jiangsu/F145/2013(H9N2))','no rank'),(1574557,102796,'Influenza A virus (A/pigeon/Jiangsu/K113/2013(H9N2))','no rank'),(1574558,102796,'Influenza A virus (A/pigeon/Jiangsu/K151/2013(H9N2))','no rank'),(1574559,102796,'Influenza A virus (A/pigeon/Jiangsu/K161/2013(H9N2))','no rank'),(1574560,102796,'Influenza A virus (A/pigeon/Jiangsu/K23/2013(H9N2))','no rank'),(1574561,102796,'Influenza A virus (A/pigeon/Jiangsu/K57/2013(H9N2))','no rank'),(1574562,102796,'Influenza A virus (A/pigeon/Jiangsu/K77/2013(H9N2))','no rank'),(1574563,102796,'Influenza A virus (A/pigeon/Ningxia/100/2012(H9N2))','no rank'),(1574564,102796,'Influenza A virus (A/pigeon/Ningxia/21/2012(H9N2))','no rank'),(1574565,102796,'Influenza A virus (A/pigeon/Ningxia/22/2012(H9N2))','no rank'),(1574566,102796,'Influenza A virus (A/pigeon/Ningxia/27/2012(H9N2))','no rank'),(1574567,102796,'Influenza A virus (A/pigeon/Ningxia/58/2012(H9N2))','no rank'),(1574568,102796,'Influenza A virus (A/pigeon/Ningxia/60/2012(H9N2))','no rank'),(1574569,102796,'Influenza A virus (A/pigeon/Ningxia/82/2012(H9N2))','no rank'),(1574570,102796,'Influenza A virus (A/pigeon/Ningxia/99/2012(H9N2))','no rank'),(1574571,102796,'Influenza A virus (A/pigeon/Shanxi/87/2012(H9N2))','no rank'),(1574572,102796,'Influenza A virus (A/pigeon/Yunnan/1045/2013(H9N2))','no rank'),(1574573,102796,'Influenza A virus (A/pigeon/Yunnan/1191/2013(H9N2))','no rank'),(1574574,102796,'Influenza A virus (A/quail/Hainan/250/2012(H9N2))','no rank'),(1574575,102796,'Influenza A virus (A/quail/Jiangsu/K121/2013(H9N2))','no rank'),(1574576,102796,'Influenza A virus (A/quail/Jiangsu/S12/2012(H9N2))','no rank'),(1574577,102796,'Influenza A virus (A/quail/Jiangsu/S15/2012(H9N2))','no rank'),(1574578,102796,'Influenza A virus (A/quail/Jiangsu/S16/2012(H9N2))','no rank'),(1574579,102796,'Influenza A virus (A/quail/Jiangsu/S18/2012(H9N2))','no rank'),(1574580,384619,'Influenza A virus (A/swine/Illinois/A01477750/2014(mixed))','no rank'),(1574581,119210,'Influenza A virus (A/swine/Indiana/A01476743/2014(H3N2))','no rank'),(1574582,114727,'Influenza A virus (A/swine/Iowa/A01477717/2014(H1N1))','no rank'),(1574583,384619,'Influenza A virus (A/swine/Iowa/A01477719/2014(mixed))','no rank'),(1574584,114728,'Influenza A virus (A/swine/Iowa/A01477772/2014(H1N2))','no rank'),(1574585,114728,'Influenza A virus (A/swine/Iowa/A01478163/2014(H1N2))','no rank'),(1574586,119210,'Influenza A virus (A/swine/Minnesota/A01477780/2014(H3N2))','no rank'),(1574587,119210,'Influenza A virus (A/swine/Nebraska/A01477775/2014(H3N2))','no rank'),(1574588,114727,'Influenza A virus (A/swine/North Carolina/A01476714/2014(H1N1))','no rank'),(1574589,119210,'Influenza A virus (A/swine/North Carolina/A01476722/2014(H3N2))','no rank'),(1574590,384619,'Influenza A virus (A/swine/North Carolina/A01476730/2014(mixed))','no rank'),(1574591,119210,'Influenza A virus (A/swine/North Carolina/A01476734/2014(H3N2))','no rank'),(1574592,114727,'Influenza A virus (A/swine/North Carolina/A01476736/2014(H1N1))','no rank'),(1574593,114727,'Influenza A virus (A/swine/North Carolina/A01477737/2014(H1N1))','no rank'),(1574594,114727,'Influenza A virus (A/swine/North Carolina/A01476738/2014(H1N1))','no rank'),(1574595,114728,'Influenza A virus (A/swine/North Carolina/A01476740/2014(H1N2))','no rank'),(1574596,384619,'Influenza A virus (A/swine/North Carolina/A01476771/2014(mixed))','no rank'),(1574597,114727,'Influenza A virus (A/swine/North Carolina/A01476775/2014(H1N1))','no rank'),(1574598,114727,'Influenza A virus (A/swine/North Carolina/A01476778/2014(H1N1))','no rank'),(1574599,114728,'Influenza A virus (A/swine/North Carolina/A01476787/2014(H1N2))','no rank'),(1574600,119210,'Influenza A virus (A/swine/North Carolina/A01476757/2014(H3N2))','no rank'),(1574601,114728,'Influenza A virus (A/swine/North Carolina /A01476766/2014(H1N2))','no rank'),(1574602,114727,'Influenza A virus (A/swine/North Carolina/A01477770/2014(H1N1))','no rank'),(1574603,384619,'Influenza A virus (A/swine/North Carolina/A01477778/2014(mixed))','no rank'),(1574604,119210,'Influenza A virus (A/swine/North Carolina/A01478182/2014(H3N2))','no rank'),(1574605,114727,'Influenza A virus (A/swine/Ohio/A01476806/2014(H1N1))','no rank'),(1574606,642,'Aeromonas sp. DK-A.sp-41','species'),(1574607,119210,'Influenza A virus (A/swine/Iowa/A01566472/2014(H3N2))','no rank'),(1574608,114728,'Influenza A virus (A/swine/Iowa/A01566473/2014(H1N2))','no rank'),(1574609,114727,'Influenza A virus (A/swine/Minnesota/A01566466/2014(H1N1))','no rank'),(1574610,114727,'Influenza A virus (A/swine/Minnesota/A01566467/2014(H1N1))','no rank'),(1574611,114727,'Influenza A virus (A/swine/Minnesota/A01566468/2014(H1N1))','no rank'),(1574612,114728,'Influenza A virus (A/swine/Minnesota/A01566470/2014(H1N2))','no rank'),(1574613,119210,'Influenza A virus (A/swine/South Dakota/A01483717/2014(H3N2))','no rank'),(1574620,105497,'Waitzia nitida','species'),(1574622,51435,'Arthropodium bifurcatum','species'),(1574623,207921,'Lyngbya confervoides BDU141951','no rank'),(1574624,1743,'Propionibacterium sp. NTS31307302','species'),(1574625,509772,'Lestrolepis cf. japonica AMNH 381','species'),(1574626,509774,'Odontostomops normalops','species'),(1574627,413684,'Rhesus adenovirus 51','species'),(1574628,413684,'Rhesus adenovirus 52','species'),(1574629,413684,'Rhesus adenovirus 53','species'),(1575007,102797,'Influenza A virus (A/chicken/Anhui/A141/2013(H9))','no rank'),(1575008,102797,'Influenza A virus (A/chicken/Anhui/A145/2013(H9))','no rank'),(1575009,102797,'Influenza A virus (A/chicken/Anhui/A148/2013(H9))','no rank'),(1575010,102797,'Influenza A virus (A/chicken/Anhui/A149/2013(H9))','no rank'),(1575011,102797,'Influenza A virus (A/chicken/Anhui/A150/2013(H9))','no rank'),(1575012,102797,'Influenza A virus (A/chicken/Anhui/A167/2012(H9))','no rank'),(1575013,102797,'Influenza A virus (A/chicken/Anhui/A169/2012(H9))','no rank'),(1575014,102797,'Influenza A virus (A/chicken/Anhui/A170/2012(H9))','no rank'),(1575015,102797,'Influenza A virus (A/chicken/Anhui/A171/2012(H9))','no rank'),(1575016,102797,'Influenza A virus (A/chicken/Anhui/A172/2012(H9))','no rank'),(1575017,102797,'Influenza A virus (A/chicken/Anhui/A175/2012(H9))','no rank'),(1575018,102797,'Influenza A virus (A/chicken/Anhui/A176/2013(H9))','no rank'),(1575019,102797,'Influenza A virus (A/chicken/Anhui/A177/2013(H9))','no rank'),(1575020,102797,'Influenza A virus (A/chicken/Anhui/A178/2013(H9))','no rank'),(1575021,102797,'Influenza A virus (A/chicken/Anhui/A179/2013(H9))','no rank'),(1575022,102797,'Influenza A virus (A/chicken/Anhui/A180/2013(H9))','no rank'),(1575023,102797,'Influenza A virus (A/chicken/Anhui/A195/2012(H9))','no rank'),(1575024,102797,'Influenza A virus (A/chicken/Anhui/A209/2013(H9))','no rank'),(1575025,102797,'Influenza A virus (A/chicken/Anhui/A21/2013(H9))','no rank'),(1575026,102797,'Influenza A virus (A/chicken/Anhui/A211/2012(H9))','no rank'),(1575027,102797,'Influenza A virus (A/chicken/Anhui/A212/2012(H9))','no rank'),(1575028,102797,'Influenza A virus (A/chicken/Anhui/A214/2012(H9))','no rank'),(1575029,102797,'Influenza A virus (A/chicken/Anhui/A215/2012(H9))','no rank'),(1575030,102797,'Influenza A virus (A/chicken/Anhui/A22/2013(H9))','no rank'),(1575031,102797,'Influenza A virus (A/chicken/Anhui/A225/2012(H9))','no rank'),(1575032,102797,'Influenza A virus (A/chicken/Anhui/A226/2012(H9))','no rank'),(1575033,102797,'Influenza A virus (A/chicken/Anhui/A227/2012(H9))','no rank'),(1575034,102797,'Influenza A virus (A/chicken/Anhui/A228/2012(H9))','no rank'),(1575035,102797,'Influenza A virus (A/chicken/Anhui/A229/2012(H9))','no rank'),(1575036,102797,'Influenza A virus (A/chicken/Anhui/A23/2013(H9))','no rank'),(1575037,102797,'Influenza A virus (A/chicken/Anhui/A24/2013(H9))','no rank'),(1575038,102797,'Influenza A virus (A/chicken/Anhui/A249/2012(H9))','no rank'),(1575039,102797,'Influenza A virus (A/chicken/Anhui/A25/2013(H9))','no rank'),(1575040,102797,'Influenza A virus (A/chicken/Anhui/A251/2012(H9))','no rank'),(1575041,102797,'Influenza A virus (A/chicken/Anhui/A255/2012(H9))','no rank'),(1575042,102797,'Influenza A virus (A/chicken/Anhui/A27/2013(H9))','no rank'),(1575043,102797,'Influenza A virus (A/chicken/Anhui/A271/2012(H9))','no rank'),(1575044,102797,'Influenza A virus (A/chicken/Anhui/A273/2012(H9))','no rank'),(1575045,102797,'Influenza A virus (A/chicken/Anhui/A281/2012(H9))','no rank'),(1575046,102797,'Influenza A virus (A/chicken/Anhui/A283/2012(H9))','no rank'),(1575047,102797,'Influenza A virus (A/chicken/Anhui/A284/2012(H9))','no rank'),(1575048,102797,'Influenza A virus (A/chicken/Anhui/A29/2013(H9))','no rank'),(1575049,102797,'Influenza A virus (A/chicken/Anhui/A292/2012(H9))','no rank'),(1575050,102797,'Influenza A virus (A/chicken/Anhui/A294/2012(H9))','no rank'),(1575051,102797,'Influenza A virus (A/chicken/Anhui/A301/2012(H9))','no rank'),(1575052,102797,'Influenza A virus (A/chicken/Anhui/A304/2012(H9))','no rank'),(1575053,102797,'Influenza A virus (A/chicken/Anhui/A313/2012(H9))','no rank'),(1575054,102797,'Influenza A virus (A/chicken/Anhui/A32/2012(H9))','no rank'),(1575055,102797,'Influenza A virus (A/chicken/Anhui/A321/2012(H9))','no rank'),(1575056,102797,'Influenza A virus (A/chicken/Anhui/A324/2012(H9))','no rank'),(1575057,102797,'Influenza A virus (A/chicken/Anhui/A325/2012(H9))','no rank'),(1575058,102797,'Influenza A virus (A/chicken/Anhui/A332/2012(H9))','no rank'),(1575059,102797,'Influenza A virus (A/chicken/Anhui/A334/2012(H9))','no rank'),(1575060,102797,'Influenza A virus (A/chicken/Anhui/A342/2012(H9))','no rank'),(1575061,102797,'Influenza A virus (A/chicken/Anhui/A344/2012(H9))','no rank'),(1575062,102797,'Influenza A virus (A/chicken/Anhui/A347/2012(H9))','no rank'),(1575063,102797,'Influenza A virus (A/chicken/Anhui/A350/2012(H9))','no rank'),(1575064,102797,'Influenza A virus (A/chicken/Anhui/A372/2012(H9))','no rank'),(1575065,102797,'Influenza A virus (A/chicken/Anhui/A374/2012(H9))','no rank'),(1575066,102797,'Influenza A virus (A/chicken/Anhui/A375/2012(H9))','no rank'),(1575067,102797,'Influenza A virus (A/chicken/Anhui/A382/2012(H9))','no rank'),(1575068,102797,'Influenza A virus (A/chicken/Anhui/A384/2012(H9))','no rank'),(1575069,102797,'Influenza A virus (A/chicken/Anhui/A385/2012(H9))','no rank'),(1575070,102797,'Influenza A virus (A/chicken/Anhui/A391/2012(H9))','no rank'),(1575071,102797,'Influenza A virus (A/chicken/Anhui/A392/2012(H9))','no rank'),(1575072,102797,'Influenza A virus (A/chicken/Anhui/A393/2012(H9))','no rank'),(1575073,102797,'Influenza A virus (A/chicken/Anhui/A394/2012(H9))','no rank'),(1575074,102797,'Influenza A virus (A/chicken/Anhui/A401/2012(H9))','no rank'),(1575075,102797,'Influenza A virus (A/chicken/Anhui/A403/2012(H9))','no rank'),(1575076,102797,'Influenza A virus (A/chicken/Anhui/A405/2012(H9))','no rank'),(1575077,102797,'Influenza A virus (A/chicken/Anhui/A62/2012(H9))','no rank'),(1575078,102797,'Influenza A virus (A/chicken/Anhui/A64/2012(H9))','no rank'),(1575079,102797,'Influenza A virus (A/chicken/Anhui/A95/2012(H9))','no rank'),(1575080,102797,'Influenza A virus (A/chicken/Anhui/FA213/2013(H9))','no rank'),(1575081,102797,'Influenza A virus (A/chicken/Anhui/FA274/2013(H9))','no rank'),(1575082,102797,'Influenza A virus (A/chicken/Chongqing/CQ103/2012(H9))','no rank'),(1575083,102797,'Influenza A virus (A/chicken/Chongqing/CQ1034/2013(H9))','no rank'),(1575084,102797,'Influenza A virus (A/chicken/Chongqing/CQ1043/2013(H9))','no rank'),(1575085,102797,'Influenza A virus (A/chicken/Chongqing/CQ1072/2013(H9))','no rank'),(1575086,102797,'Influenza A virus (A/chicken/Chongqing/CQ1084/2013(H9))','no rank'),(1575087,102797,'Influenza A virus (A/chicken/Chongqing/CQ1152/2013(H9))','no rank'),(1575088,102797,'Influenza A virus (A/chicken/Chongqing/CQ1156/2013(H9))','no rank'),(1575089,102797,'Influenza A virus (A/chicken/Chongqing/CQ1171/2013(H9))','no rank'),(1575090,102797,'Influenza A virus (A/chicken/Chongqing/CQ1175/2013(H9))','no rank'),(1575091,102797,'Influenza A virus (A/chicken/Chongqing/CQ2041/2013(H9))','no rank'),(1575092,102797,'Influenza A virus (A/chicken/Chongqing/CQ2053/2013(H9))','no rank'),(1575093,102797,'Influenza A virus (A/chicken/Chongqing/CQ2057/2013(H9))','no rank'),(1575094,102797,'Influenza A virus (A/chicken/Chongqing/CQ2059/2013(H9))','no rank'),(1575095,102797,'Influenza A virus (A/chicken/Chongqing/CQ2062/2013(H9))','no rank'),(1575096,102797,'Influenza A virus (A/chicken/Chongqing/CQ2063/2013(H9))','no rank'),(1575097,102797,'Influenza A virus (A/chicken/Chongqing/CQ2064/2013(H9))','no rank'),(1575098,102797,'Influenza A virus (A/chicken/Chongqing/CQ2099/2013(H9))','no rank'),(1575099,102797,'Influenza A virus (A/chicken/Chongqing/CQ2112/2013(H9))','no rank'),(1575100,102797,'Influenza A virus (A/chicken/Chongqing/CQ2149/2013(H9))','no rank'),(1575101,102797,'Influenza A virus (A/chicken/Chongqing/CQ2150/2013(H9))','no rank'),(1575102,102797,'Influenza A virus (A/chicken/Chongqing/CQ2152/2013(H9))','no rank'),(1575103,102797,'Influenza A virus (A/chicken/Chongqing/CQ2153/2013(H9))','no rank'),(1575104,102797,'Influenza A virus (A/chicken/Chongqing/CQ2161/2013(H9))','no rank'),(1575105,102797,'Influenza A virus (A/chicken/Chongqing/CQ2164/2013(H9))','no rank'),(1575106,102797,'Influenza A virus (A/chicken/Chongqing/CQ2165/2013(H9))','no rank'),(1575107,102797,'Influenza A virus (A/chicken/Chongqing/CQ2179/2013(H9))','no rank'),(1575108,102797,'Influenza A virus (A/chicken/Chongqing/CQ2180/2013(H9))','no rank'),(1575109,102797,'Influenza A virus (A/chicken/Chongqing/CQ2198/2013(H9))','no rank'),(1575110,102797,'Influenza A virus (A/chicken/Chongqing/CQ2201/2013(H9))','no rank'),(1575111,102797,'Influenza A virus (A/chicken/Chongqing/CQ2206/2013(H9))','no rank'),(1575112,102797,'Influenza A virus (A/chicken/Chongqing/T32/2012(H9))','no rank'),(1575113,102797,'Influenza A virus (A/chicken/Chongqing/T58/2012(H9))','no rank'),(1575114,102797,'Influenza A virus (A/chicken/Chongqing/T68/2012(H9))','no rank'),(1575115,102797,'Influenza A virus (A/chicken/Chongqing/T91/2012(H9))','no rank'),(1575116,102797,'Influenza A virus (A/chicken/Chongqing/T92/2012(H9))','no rank'),(1575117,102797,'Influenza A virus (A/chicken/Fujian/77/2013(H9))','no rank'),(1575118,102797,'Influenza A virus (A/chicken/Fujian/S106/2013(H9))','no rank'),(1575119,102797,'Influenza A virus (A/chicken/Guangdong/FY216/2013(H9))','no rank'),(1575120,102797,'Influenza A virus (A/chicken/Guangdong/FY269/2013(H9))','no rank'),(1575121,102797,'Influenza A virus (A/chicken/Guangdong/Y1/2013(H9))','no rank'),(1575122,102797,'Influenza A virus (A/chicken/Guangdong/Y100/2013(H9))','no rank'),(1575123,102797,'Influenza A virus (A/chicken/Guangdong/Y113/2013(H9))','no rank'),(1575124,102797,'Influenza A virus (A/chicken/Guangdong/Y119/2013(H9))','no rank'),(1575125,102797,'Influenza A virus (A/chicken/Guangdong/Y147/2013(H9))','no rank'),(1575126,102797,'Influenza A virus (A/chicken/Guangdong/Y148/2013(H9))','no rank'),(1575127,102797,'Influenza A virus (A/chicken/Guangdong/Y149/2013(H9))','no rank'),(1575128,102797,'Influenza A virus (A/chicken/Guangdong/Y150/2013(H9))','no rank'),(1575129,102797,'Influenza A virus (A/chicken/Guangdong/Y157/2013(H9))','no rank'),(1575130,102797,'Influenza A virus (A/chicken/Guangdong/Y164/2013(H9))','no rank'),(1575131,102797,'Influenza A virus (A/chicken/Guangdong/Y168/2013(H9))','no rank'),(1575132,102797,'Influenza A virus (A/chicken/Guangdong/Y185/2012(H9))','no rank'),(1575133,102797,'Influenza A virus (A/chicken/Guangdong/Y202/2012(H9))','no rank'),(1575134,102797,'Influenza A virus (A/chicken/Guangdong/Y225/2012(H9))','no rank'),(1575135,102797,'Influenza A virus (A/chicken/Guangdong/Y256/2012(H9))','no rank'),(1575136,102797,'Influenza A virus (A/chicken/Guangdong/Y257/2012(H9))','no rank'),(1575137,102797,'Influenza A virus (A/chicken/Guangdong/Y297/2012(H9))','no rank'),(1575138,102797,'Influenza A virus (A/chicken/Guangdong/Y299/2012(H9))','no rank'),(1575139,102797,'Influenza A virus (A/chicken/Guangdong/Y312/2012(H9))','no rank'),(1575140,102797,'Influenza A virus (A/chicken/Guangdong/Y362/2012(H9))','no rank'),(1575141,102797,'Influenza A virus (A/chicken/Guangdong/Y363/2012(H9))','no rank'),(1575142,102797,'Influenza A virus (A/chicken/Guangdong/Y364/2012(H9))','no rank'),(1575143,102797,'Influenza A virus (A/chicken/Guangdong/Y367/2012(H9))','no rank'),(1575144,102797,'Influenza A virus (A/chicken/Guangdong/Y373/2012(H9))','no rank'),(1575145,102797,'Influenza A virus (A/chicken/Guangdong/Y374/2012(H9))','no rank'),(1575146,102797,'Influenza A virus (A/chicken/Guangdong/Y375/2012(H9))','no rank'),(1575147,102797,'Influenza A virus (A/chicken/Guangdong/Y379/2012(H9))','no rank'),(1575148,102797,'Influenza A virus (A/chicken/Guangdong/Y41/2013(H9))','no rank'),(1575149,102797,'Influenza A virus (A/chicken/Guangdong/Y42/2013(H9))','no rank'),(1575150,102797,'Influenza A virus (A/chicken/Guangdong/Y47/2013(H9))','no rank'),(1575151,102797,'Influenza A virus (A/chicken/Guangdong/Y48/2013(H9))','no rank'),(1575152,102797,'Influenza A virus (A/chicken/Guangdong/Y49/2013(H9))','no rank'),(1575153,102797,'Influenza A virus (A/chicken/Guangdong/Y54/2013(H9))','no rank'),(1575154,102797,'Influenza A virus (A/chicken/Guangdong/Y55/2013(H9))','no rank'),(1575155,102797,'Influenza A virus (A/chicken/Guangdong/Y91/2013(H9))','no rank'),(1575156,102797,'Influenza A virus (A/chicken/Guangdong/Y92/2013(H9))','no rank'),(1575157,102797,'Influenza A virus (A/chicken/Guangdong/Y93/2013(H9))','no rank'),(1575158,102797,'Influenza A virus (A/chicken/Guangdong/Y94/2013(H9))','no rank'),(1575159,102797,'Influenza A virus (A/chicken/Guangdong/Y99/2013(H9))','no rank'),(1575160,102797,'Influenza A virus (A/chicken/Guangdong/YS318/2012(H9))','no rank'),(1575161,102797,'Influenza A virus (A/chicken/Guangxi/BF15/2013(H9))','no rank'),(1575162,102797,'Influenza A virus (A/chicken/Guangxi/BF27/2013(H9))','no rank'),(1575163,102797,'Influenza A virus (A/chicken/Guangxi/BF29/2013(H9))','no rank'),(1575164,102797,'Influenza A virus (A/chicken/Guangxi/BF30/2013(H9))','no rank'),(1575165,102797,'Influenza A virus (A/chicken/Guangxi/BF31/2013(H9))','no rank'),(1575166,102797,'Influenza A virus (A/chicken/Guangxi/BF8/2013(H9))','no rank'),(1575167,102797,'Influenza A virus (A/chicken/Guangxi/GX2003/2013(H9))','no rank'),(1575168,102797,'Influenza A virus (A/chicken/Guangxi/GX2018/2013(H9))','no rank'),(1575169,102797,'Influenza A virus (A/chicken/Guangxi/GX2051/2013(H9))','no rank'),(1575170,102797,'Influenza A virus (A/chicken/Guangxi/GX2055/2013(H9))','no rank'),(1575171,102797,'Influenza A virus (A/chicken/Guangxi/GX2061/2013(H9))','no rank'),(1575172,102797,'Influenza A virus (A/chicken/Guangxi/GX2063/2013(H9))','no rank'),(1575173,102797,'Influenza A virus (A/chicken/Guangxi/GX2065/2013(H9))','no rank'),(1575174,102797,'Influenza A virus (A/chicken/Guangxi/GX2080/2013(H9))','no rank'),(1575175,102797,'Influenza A virus (A/chicken/Guangxi/GX2186/2013(H9))','no rank'),(1575176,102797,'Influenza A virus (A/chicken/Guangxi/GX2189/2013(H9))','no rank'),(1575177,102797,'Influenza A virus (A/chicken/Guizhou/G1/2013(H9))','no rank'),(1575178,102797,'Influenza A virus (A/chicken/Guizhou/G104/2012(H9))','no rank'),(1575179,102797,'Influenza A virus (A/chicken/Guizhou/G105/2012(H9))','no rank'),(1575180,102797,'Influenza A virus (A/chicken/Guizhou/G111/2013(H9))','no rank'),(1575181,102797,'Influenza A virus (A/chicken/Guizhou/G113/2012(H9))','no rank'),(1575182,102797,'Influenza A virus (A/chicken/Guizhou/G116/2012(H9))','no rank'),(1575183,102797,'Influenza A virus (A/chicken/Guizhou/G117/2013(H9))','no rank'),(1575184,102797,'Influenza A virus (A/chicken/Guizhou/G12/2013(H9))','no rank'),(1575185,102797,'Influenza A virus (A/chicken/Guizhou/G120/2013(H9))','no rank'),(1575186,102797,'Influenza A virus (A/chicken/Guizhou/G124/2013(H9))','no rank'),(1575187,102797,'Influenza A virus (A/chicken/Guizhou/G125/2012(H9))','no rank'),(1575188,102797,'Influenza A virus (A/chicken/Guizhou/G125/2013(H9))','no rank'),(1575189,102797,'Influenza A virus (A/chicken/Guizhou/G126/2013(H9))','no rank'),(1575190,102797,'Influenza A virus (A/chicken/Guizhou/G13/2013(H9))','no rank'),(1575191,102797,'Influenza A virus (A/chicken/Guizhou/G136/2012(H9))','no rank'),(1575192,102797,'Influenza A virus (A/chicken/Guizhou/G139/2013(H9))','no rank'),(1575193,102797,'Influenza A virus (A/chicken/Guizhou/G14/2013(H9))','no rank'),(1575194,102797,'Influenza A virus (A/chicken/Guizhou/G140/2013(H9))','no rank'),(1575195,102797,'Influenza A virus (A/chicken/Guizhou/G141/2012(H9))','no rank'),(1575196,102797,'Influenza A virus (A/chicken/Guizhou/G141/2013(H9))','no rank'),(1575197,102797,'Influenza A virus (A/chicken/Guizhou/G142/2012(H9))','no rank'),(1575198,102797,'Influenza A virus (A/chicken/Guizhou/G142/2013(H9))','no rank'),(1575199,102797,'Influenza A virus (A/chicken/Guizhou/G143/2012(H9))','no rank'),(1575200,102797,'Influenza A virus (A/chicken/Guizhou/G143/2013(H9))','no rank'),(1575201,102797,'Influenza A virus (A/chicken/Guizhou/G144/2012(H9))','no rank'),(1575202,102797,'Influenza A virus (A/chicken/Guizhou/G144/2013(H9))','no rank'),(1575203,102797,'Influenza A virus (A/chicken/Guizhou/G145/2013(H9))','no rank'),(1575204,102797,'Influenza A virus (A/chicken/Guizhou/G146/2013(H9))','no rank'),(1575205,102797,'Influenza A virus (A/chicken/Guizhou/G147/2013(H9))','no rank'),(1575206,102797,'Influenza A virus (A/chicken/Guizhou/G149/2013(H9))','no rank'),(1575207,102797,'Influenza A virus (A/chicken/Guizhou/G15/2013(H9))','no rank'),(1575208,102797,'Influenza A virus (A/chicken/Guizhou/G150/2013(H9))','no rank'),(1575209,102797,'Influenza A virus (A/chicken/Guizhou/G151/2013(H9))','no rank'),(1575210,102797,'Influenza A virus (A/chicken/Guizhou/G152/2012(H9))','no rank'),(1575211,102797,'Influenza A virus (A/chicken/Guizhou/G153/2013(H9))','no rank'),(1575212,102797,'Influenza A virus (A/chicken/Guizhou/G154/2012(H9))','no rank'),(1575213,102797,'Influenza A virus (A/chicken/Guizhou/G155/2013(H9))','no rank'),(1575214,102797,'Influenza A virus (A/chicken/Guizhou/G156/2013(H9))','no rank'),(1575215,102797,'Influenza A virus (A/chicken/Guizhou/G157/2013(H9))','no rank'),(1575216,102797,'Influenza A virus (A/chicken/Guizhou/G158/2013(H9))','no rank'),(1575217,102797,'Influenza A virus (A/chicken/Guizhou/G159/2013(H9))','no rank'),(1575218,102797,'Influenza A virus (A/chicken/Guizhou/G160/2013(H9))','no rank'),(1575219,102797,'Influenza A virus (A/chicken/Guizhou/G17/2012(H9))','no rank'),(1575220,102797,'Influenza A virus (A/chicken/Guizhou/G170/2012(H9))','no rank'),(1575221,102797,'Influenza A virus (A/chicken/Guizhou/G171/2013(H9))','no rank'),(1575222,102797,'Influenza A virus (A/chicken/Guizhou/G173/2013(H9))','no rank'),(1575223,102797,'Influenza A virus (A/chicken/Guizhou/G174/2013(H9))','no rank'),(1575224,102797,'Influenza A virus (A/chicken/Guizhou/G176/2012(H9))','no rank'),(1575225,102797,'Influenza A virus (A/chicken/Guizhou/G176/2013(H9))','no rank'),(1575226,102797,'Influenza A virus (A/chicken/Guizhou/G177/2013(H9))','no rank'),(1575227,102797,'Influenza A virus (A/chicken/Guizhou/G178/2012(H9))','no rank'),(1575228,102797,'Influenza A virus (A/chicken/Guizhou/G178/2013(H9))','no rank'),(1575229,102797,'Influenza A virus (A/chicken/Guizhou/G179/2012(H9))','no rank'),(1575230,102797,'Influenza A virus (A/chicken/Guizhou/G180/2012(H9))','no rank'),(1575231,102797,'Influenza A virus (A/chicken/Guizhou/G185/2013(H9))','no rank'),(1575232,102797,'Influenza A virus (A/chicken/Guizhou/G187/2013(H9))','no rank'),(1575233,102797,'Influenza A virus (A/chicken/Guizhou/G188/2013(H9))','no rank'),(1575234,102797,'Influenza A virus (A/chicken/Guizhou/G190/2013(H9))','no rank'),(1575235,102797,'Influenza A virus (A/chicken/Guizhou/G191/2013(H9))','no rank'),(1575236,102797,'Influenza A virus (A/chicken/Guizhou/G192/2013(H9))','no rank'),(1575237,102797,'Influenza A virus (A/chicken/Guizhou/G193/2013(H9))','no rank'),(1575238,102797,'Influenza A virus (A/chicken/Guizhou/G197/2013(H9))','no rank'),(1575239,102797,'Influenza A virus (A/chicken/Guizhou/G199/2013(H9))','no rank'),(1575240,102797,'Influenza A virus (A/chicken/Guizhou/G200/2013(H9))','no rank'),(1575241,102797,'Influenza A virus (A/chicken/Guizhou/G202/2013(H9))','no rank'),(1575242,102797,'Influenza A virus (A/chicken/Guizhou/G203/2013(H9))','no rank'),(1575243,102797,'Influenza A virus (A/chicken/Guizhou/G204/2013(H9))','no rank'),(1575244,102797,'Influenza A virus (A/chicken/Guizhou/G205/2013(H9))','no rank'),(1575245,102797,'Influenza A virus (A/chicken/Guizhou/G206/2013(H9))','no rank'),(1575246,102797,'Influenza A virus (A/chicken/Guizhou/G210/2013(H9))','no rank'),(1575247,102797,'Influenza A virus (A/chicken/Guizhou/G213/2012(H9))','no rank'),(1575248,102797,'Influenza A virus (A/chicken/Guizhou/G216/2012(H9))','no rank'),(1575249,102797,'Influenza A virus (A/chicken/Guizhou/G220/2012(H9))','no rank'),(1575250,102797,'Influenza A virus (A/chicken/Guizhou/G234/2012(H9))','no rank'),(1575251,102797,'Influenza A virus (A/chicken/Guizhou/G235/2012(H9))','no rank'),(1575252,102797,'Influenza A virus (A/chicken/Guizhou/G24/2013(H9))','no rank'),(1575253,102797,'Influenza A virus (A/chicken/Guizhou/G25/2013(H9))','no rank'),(1575254,102797,'Influenza A virus (A/chicken/Guizhou/G262/2012(H9))','no rank'),(1575255,102797,'Influenza A virus (A/chicken/Guizhou/G28/2013(H9))','no rank'),(1575256,102797,'Influenza A virus (A/chicken/Guizhou/G29/2013(H9))','no rank'),(1575257,102797,'Influenza A virus (A/chicken/Guizhou/G294/2012(H9))','no rank'),(1575258,102797,'Influenza A virus (A/chicken/Guizhou/G295/2012(H9))','no rank'),(1575259,102797,'Influenza A virus (A/chicken/Guizhou/G309/2012(H9))','no rank'),(1575260,102797,'Influenza A virus (A/chicken/Guizhou/G31/2012(H9))','no rank'),(1575261,102797,'Influenza A virus (A/chicken/Guizhou/G310/2012(H9))','no rank'),(1575262,102797,'Influenza A virus (A/chicken/Guizhou/G345/2012(H9))','no rank'),(1575263,102797,'Influenza A virus (A/chicken/Guizhou/G346/2012(H9))','no rank'),(1575264,102797,'Influenza A virus (A/chicken/Guizhou/G36/2013(H9))','no rank'),(1575265,102797,'Influenza A virus (A/chicken/Guizhou/G37/2013(H9))','no rank'),(1575266,102797,'Influenza A virus (A/chicken/Guizhou/G39/2013(H9))','no rank'),(1575267,102797,'Influenza A virus (A/chicken/Guizhou/G40/2013(H9))','no rank'),(1575268,102797,'Influenza A virus (A/chicken/Guizhou/G403/2012(H9))','no rank'),(1575269,102797,'Influenza A virus (A/chicken/Guizhou/G405/2012(H9))','no rank'),(1575270,102797,'Influenza A virus (A/chicken/Guizhou/G43/2013(H9))','no rank'),(1575271,102797,'Influenza A virus (A/chicken/Guizhou/G5/2013(H9))','no rank'),(1575272,102797,'Influenza A virus (A/chicken/Guizhou/G52/2013(H9))','no rank'),(1575273,102797,'Influenza A virus (A/chicken/Guizhou/G53/2013(H9))','no rank'),(1575274,102797,'Influenza A virus (A/chicken/Guizhou/G54/2013(H9))','no rank'),(1575275,102797,'Influenza A virus (A/chicken/Guizhou/G6/2013(H9))','no rank'),(1575276,102797,'Influenza A virus (A/chicken/Guizhou/G64/2013(H9))','no rank'),(1575277,102797,'Influenza A virus (A/chicken/Guizhou/G65/2013(H9))','no rank'),(1575278,102797,'Influenza A virus (A/chicken/Guizhou/G67/2013(H9))','no rank'),(1575279,102797,'Influenza A virus (A/chicken/Guizhou/G68/2013(H9))','no rank'),(1575280,102797,'Influenza A virus (A/chicken/Guizhou/G69/2013(H9))','no rank'),(1575281,102797,'Influenza A virus (A/chicken/Guizhou/G7/2013(H9))','no rank'),(1575282,102797,'Influenza A virus (A/chicken/Guizhou/G71/2013(H9))','no rank'),(1575283,102797,'Influenza A virus (A/chicken/Guizhou/G73/2013(H9))','no rank'),(1575284,102797,'Influenza A virus (A/chicken/Guizhou/G74/2013(H9))','no rank'),(1575285,102797,'Influenza A virus (A/chicken/Guizhou/G75/2013(H9))','no rank'),(1575286,102797,'Influenza A virus (A/chicken/Guizhou/G8/2013(H9))','no rank'),(1575287,102797,'Influenza A virus (A/chicken/Guizhou/G80/2012(H9))','no rank'),(1575288,102797,'Influenza A virus (A/chicken/Guizhou/G81/2013(H9))','no rank'),(1575289,102797,'Influenza A virus (A/chicken/Guizhou/G89/2012(H9))','no rank'),(1575290,102797,'Influenza A virus (A/chicken/Guizhou/G9/2013(H9))','no rank'),(1575291,102797,'Influenza A virus (A/chicken/Guizhou/G96/2013(H9))','no rank'),(1575292,102797,'Influenza A virus (A/chicken/Guizhou/G97/2013(H9))','no rank'),(1575293,102797,'Influenza A virus (A/chicken/Guizhou/G98/2012(H9))','no rank'),(1575294,102797,'Influenza A virus (A/chicken/Guizhou/G98/2013(H9))','no rank'),(1575295,102797,'Influenza A virus (A/chicken/Guizhou/GF1/2013(H9))','no rank'),(1575296,102797,'Influenza A virus (A/chicken/Guizhou/GF36/2013(H9))','no rank'),(1575297,102797,'Influenza A virus (A/chicken/Guizhou/Z104/2013(H9))','no rank'),(1575298,102797,'Influenza A virus (A/chicken/Guizhou/Z105/2013(H9))','no rank'),(1575299,102797,'Influenza A virus (A/chicken/Guizhou/Z106/2013(H9))','no rank'),(1575300,102797,'Influenza A virus (A/chicken/Guizhou/Z107/2013(H9))','no rank'),(1575301,102797,'Influenza A virus (A/chicken/Guizhou/Z111/2013(H9))','no rank'),(1575302,102797,'Influenza A virus (A/chicken/Guizhou/Z112/2013(H9))','no rank'),(1575303,102797,'Influenza A virus (A/chicken/Guizhou/Z113/2013(H9))','no rank'),(1575304,102797,'Influenza A virus (A/chicken/Guizhou/Z12/2013(H9))','no rank'),(1575305,102797,'Influenza A virus (A/chicken/Guizhou/Z13/2013(H9))','no rank'),(1575306,102797,'Influenza A virus (A/chicken/Guizhou/Z133/2013(H9))','no rank'),(1575307,102797,'Influenza A virus (A/chicken/Guizhou/Z145/2013(H9))','no rank'),(1575308,102797,'Influenza A virus (A/chicken/Guizhou/Z15/2013(H9))','no rank'),(1575309,102797,'Influenza A virus (A/chicken/Guizhou/Z150/2013(H9))','no rank'),(1575310,102797,'Influenza A virus (A/chicken/Guizhou/Z153/2013(H9))','no rank'),(1575311,102797,'Influenza A virus (A/chicken/Guizhou/Z154/2013(H9))','no rank'),(1575312,102797,'Influenza A virus (A/chicken/Guizhou/Z156/2013(H9))','no rank'),(1575313,102797,'Influenza A virus (A/chicken/Guizhou/Z158/2013(H9))','no rank'),(1575314,102797,'Influenza A virus (A/chicken/Guizhou/Z159/2013(H9))','no rank'),(1575315,102797,'Influenza A virus (A/chicken/Guizhou/Z160/2013(H9))','no rank'),(1575316,102797,'Influenza A virus (A/chicken/Guizhou/Z161/2013(H9))','no rank'),(1575317,102797,'Influenza A virus (A/chicken/Guizhou/Z162/2013(H9))','no rank'),(1575318,102797,'Influenza A virus (A/chicken/Guizhou/Z17/2013(H9))','no rank'),(1575319,102797,'Influenza A virus (A/chicken/Guizhou/Z175/2013(H9))','no rank'),(1575320,102797,'Influenza A virus (A/chicken/Guizhou/Z176/2013(H9))','no rank'),(1575321,102797,'Influenza A virus (A/chicken/Guizhou/Z177/2013(H9))','no rank'),(1575322,102797,'Influenza A virus (A/chicken/Guizhou/Z179/2013(H9))','no rank'),(1575323,102797,'Influenza A virus (A/chicken/Guizhou/Z180/2013(H9))','no rank'),(1575324,102797,'Influenza A virus (A/chicken/Guizhou/Z194/2013(H9))','no rank'),(1575325,102797,'Influenza A virus (A/chicken/Guizhou/Z195/2013(H9))','no rank'),(1575326,102797,'Influenza A virus (A/chicken/Guizhou/Z196/2013(H9))','no rank'),(1575327,102797,'Influenza A virus (A/chicken/Guizhou/Z197/2013(H9))','no rank'),(1575328,102797,'Influenza A virus (A/chicken/Guizhou/Z198/2013(H9))','no rank'),(1575329,102797,'Influenza A virus (A/chicken/Guizhou/Z52/2013(H9))','no rank'),(1575330,102797,'Influenza A virus (A/chicken/Guizhou/Z57/2013(H9))','no rank'),(1575331,102797,'Influenza A virus (A/chicken/Guizhou/Z59/2013(H9))','no rank'),(1575332,102797,'Influenza A virus (A/chicken/Guizhou/Z60/2013(H9))','no rank'),(1575333,102797,'Influenza A virus (A/chicken/Guizhou/Z65/2013(H9))','no rank'),(1575334,102797,'Influenza A virus (A/chicken/Guizhou/Z68/2013(H9))','no rank'),(1575335,102797,'Influenza A virus (A/chicken/Guizhou/Z69/2013(H9))','no rank'),(1575336,102797,'Influenza A virus (A/chicken/Guizhou/Z70/2013(H9))','no rank'),(1575337,102797,'Influenza A virus (A/chicken/Guizhou/Z77/2013(H9))','no rank'),(1575338,102797,'Influenza A virus (A/chicken/Guizhou/Z78/2013(H9))','no rank'),(1575339,102797,'Influenza A virus (A/chicken/Guizhou/Z79/2013(H9))','no rank'),(1575340,102797,'Influenza A virus (A/chicken/Guizhou/Z80/2013(H9))','no rank'),(1575341,102797,'Influenza A virus (A/chicken/Guizhou/Z81/2013(H9))','no rank'),(1575342,102797,'Influenza A virus (A/chicken/Hainan/Q100/2013(H9))','no rank'),(1575343,102797,'Influenza A virus (A/chicken/Hainan/Q111/2013(H9))','no rank'),(1575344,102797,'Influenza A virus (A/chicken/Hainan/Q115/2013(H9))','no rank'),(1575345,102797,'Influenza A virus (A/chicken/Hainan/Q118/2013(H9))','no rank'),(1575346,102797,'Influenza A virus (A/chicken/Hainan/Q15/2012(H9))','no rank'),(1575347,102797,'Influenza A virus (A/chicken/Hainan/Q16/2012(H9))','no rank'),(1575348,102797,'Influenza A virus (A/chicken/Hainan/Q17/2012(H9))','no rank'),(1575349,102797,'Influenza A virus (A/chicken/Hainan/Q20/2012(H9))','no rank'),(1575350,102797,'Influenza A virus (A/chicken/Hainan/Q21/2012(H9))','no rank'),(1575351,102797,'Influenza A virus (A/chicken/Hainan/Q219/2012(H9))','no rank'),(1575352,102797,'Influenza A virus (A/chicken/Hainan/Q22/2012(H9))','no rank'),(1575353,102797,'Influenza A virus (A/chicken/Hainan/Q23/2012(H9))','no rank'),(1575354,102797,'Influenza A virus (A/chicken/Hainan/Q241/2012(H9))','no rank'),(1575355,102797,'Influenza A virus (A/chicken/Hainan/Q245/2012(H9))','no rank'),(1575356,102797,'Influenza A virus (A/chicken/Hainan/Q26/2012(H9))','no rank'),(1575357,102797,'Influenza A virus (A/chicken/Hainan/Q263/2012(H9))','no rank'),(1575358,102797,'Influenza A virus (A/chicken/Hainan/Q264/2012(H9))','no rank'),(1575359,102797,'Influenza A virus (A/chicken/Hainan/Q27/2012(H9))','no rank'),(1575360,102797,'Influenza A virus (A/chicken/Hainan/Q272/2012(H9))','no rank'),(1575361,102797,'Influenza A virus (A/chicken/Hainan/Q273/2012(H9))','no rank'),(1575362,102797,'Influenza A virus (A/chicken/Hainan/Q274/2012(H9))','no rank'),(1575363,102797,'Influenza A virus (A/chicken/Hainan/Q275/2012(H9))','no rank'),(1575364,102797,'Influenza A virus (A/chicken/Hainan/Q276/2012(H9))','no rank'),(1575365,102797,'Influenza A virus (A/chicken/Hainan/Q277/2012(H9))','no rank'),(1575366,102797,'Influenza A virus (A/chicken/Hainan/Q278/2012(H9))','no rank'),(1575367,102797,'Influenza A virus (A/chicken/Hainan/Q279/2012(H9))','no rank'),(1575368,102797,'Influenza A virus (A/chicken/Hainan/Q28/2012(H9))','no rank'),(1575369,102797,'Influenza A virus (A/chicken/Hainan/Q280/2012(H9))','no rank'),(1575370,102797,'Influenza A virus (A/chicken/Hainan/Q289/2012(H9))','no rank'),(1575371,102797,'Influenza A virus (A/chicken/Hainan/Q30/2012(H9))','no rank'),(1575372,102797,'Influenza A virus (A/chicken/Hainan/Q83/2013(H9))','no rank'),(1575373,102797,'Influenza A virus (A/chicken/Hainan/Q91/2013(H9))','no rank'),(1575374,102797,'Influenza A virus (A/chicken/Hainan/Q92/2013(H9))','no rank'),(1575375,102797,'Influenza A virus (A/chicken/Hainan/Q96/2013(H9))','no rank'),(1575376,102797,'Influenza A virus (A/chicken/Hainan/Q98/2013(H9))','no rank'),(1575377,102797,'Influenza A virus (A/chicken/Henan/FN215/2013(H9))','no rank'),(1575378,102797,'Influenza A virus (A/chicken/Henan/H111/2013(H9))','no rank'),(1575379,102797,'Influenza A virus (A/chicken/Henan/H113/2013(H9))','no rank'),(1575380,102797,'Influenza A virus (A/chicken/Henan/H122/2013(H9))','no rank'),(1575381,102797,'Influenza A virus (A/chicken/Henan/H123/2013(H9))','no rank'),(1575382,102797,'Influenza A virus (A/chicken/Henan/H124/2013(H9))','no rank'),(1575383,102797,'Influenza A virus (A/chicken/Henan/H125/2013(H9))','no rank'),(1575384,102797,'Influenza A virus (A/chicken/Henan/H126/2013(H9))','no rank'),(1575385,102797,'Influenza A virus (A/chicken/Henan/H127/2013(H9))','no rank'),(1575386,102797,'Influenza A virus (A/chicken/Henan/H128/2013(H9))','no rank'),(1575387,102797,'Influenza A virus (A/chicken/Henan/H133/2013(H9))','no rank'),(1575388,102797,'Influenza A virus (A/chicken/Henan/H134/2013(H9))','no rank'),(1575389,102797,'Influenza A virus (A/chicken/Henan/H135/2013(H9))','no rank'),(1575390,102797,'Influenza A virus (A/chicken/Henan/H138/2013(H9))','no rank'),(1575391,102797,'Influenza A virus (A/chicken/Henan/H153/2013(H9))','no rank'),(1575392,102797,'Influenza A virus (A/chicken/Henan/H157/2013(H9))','no rank'),(1575393,102797,'Influenza A virus (A/chicken/Henan/H158/2013(H9))','no rank'),(1575394,102797,'Influenza A virus (A/chicken/Henan/H16/2013(H9))','no rank'),(1575395,102797,'Influenza A virus (A/chicken/Henan/H162/2013(H9))','no rank'),(1575396,102797,'Influenza A virus (A/chicken/Henan/H163/2013(H9))','no rank'),(1575397,102797,'Influenza A virus (A/chicken/Henan/H164/2013(H9))','no rank'),(1575398,102797,'Influenza A virus (A/chicken/Henan/H165/2013(H9))','no rank'),(1575399,102797,'Influenza A virus (A/chicken/Henan/H166/2013(H9))','no rank'),(1575400,102797,'Influenza A virus (A/chicken/Henan/H168/2013(H9))','no rank'),(1575401,102797,'Influenza A virus (A/chicken/Henan/H169/2013(H9))','no rank'),(1575402,102797,'Influenza A virus (A/chicken/Henan/H175/2013(H9))','no rank'),(1575403,102797,'Influenza A virus (A/chicken/Henan/H177/2013(H9))','no rank'),(1575404,102797,'Influenza A virus (A/chicken/Henan/H178/2013(H9))','no rank'),(1575405,102797,'Influenza A virus (A/chicken/Henan/H180/2013(H9))','no rank'),(1575406,102797,'Influenza A virus (A/chicken/Henan/H181/2013(H9))','no rank'),(1575407,102797,'Influenza A virus (A/chicken/Henan/H183/2013(H9))','no rank'),(1575408,102797,'Influenza A virus (A/chicken/Henan/H185/2013(H9))','no rank'),(1575409,102797,'Influenza A virus (A/chicken/Henan/H188/2013(H9))','no rank'),(1575410,102797,'Influenza A virus (A/chicken/Henan/H190/2013(H9))','no rank'),(1575411,102797,'Influenza A virus (A/chicken/Henan/H192/2013(H9))','no rank'),(1575412,102797,'Influenza A virus (A/chicken/Henan/H193/2013(H9))','no rank'),(1575413,102797,'Influenza A virus (A/chicken/Henan/H194/2013(H9))','no rank'),(1575414,102797,'Influenza A virus (A/chicken/Henan/H196/2013(H9))','no rank'),(1575415,102797,'Influenza A virus (A/chicken/Henan/H197/2013(H9))','no rank'),(1575416,102797,'Influenza A virus (A/chicken/Henan/H198/2013(H9))','no rank'),(1575417,102797,'Influenza A virus (A/chicken/Henan/H199/2013(H9))','no rank'),(1575418,102797,'Influenza A virus (A/chicken/Henan/H200/2013(H9))','no rank'),(1575419,102797,'Influenza A virus (A/chicken/Henan/H201/2013(H9))','no rank'),(1575420,102797,'Influenza A virus (A/chicken/Henan/H303/2012(H9))','no rank'),(1575421,102797,'Influenza A virus (A/chicken/Henan/H306/2012(H9))','no rank'),(1575422,102797,'Influenza A virus (A/chicken/Henan/H309/2012(H9))','no rank'),(1575423,102797,'Influenza A virus (A/chicken/Henan/H310/2012(H9))','no rank'),(1575424,102797,'Influenza A virus (A/chicken/Henan/H311/2012(H9))','no rank'),(1575425,102797,'Influenza A virus (A/chicken/Henan/H313/2012(H9))','no rank'),(1575426,102797,'Influenza A virus (A/chicken/Henan/H314/2012(H9))','no rank'),(1575427,102797,'Influenza A virus (A/chicken/Henan/H315/2012(H9))','no rank'),(1575428,102797,'Influenza A virus (A/chicken/Henan/H316/2012(H9))','no rank'),(1575429,102797,'Influenza A virus (A/chicken/Henan/H319/2012(H9))','no rank'),(1575430,102797,'Influenza A virus (A/chicken/Henan/H330/2012(H9))','no rank'),(1575431,102797,'Influenza A virus (A/chicken/Henan/H56/2013(H9))','no rank'),(1575432,102797,'Influenza A virus (A/chicken/Henan/H64/2013(H9))','no rank'),(1575433,102797,'Influenza A virus (A/chicken/Henan/H78/2013(H9))','no rank'),(1575434,102797,'Influenza A virus (A/chicken/Henan/H83/2013(H9))','no rank'),(1575435,102797,'Influenza A virus (A/chicken/Henan/H84/2013(H9))','no rank'),(1575436,102797,'Influenza A virus (A/chicken/Henan/H85/2013(H9))','no rank'),(1575437,102797,'Influenza A virus (A/chicken/Henan/H86/2013(H9))','no rank'),(1575438,102797,'Influenza A virus (A/chicken/Henan/H87/2013(H9))','no rank'),(1575439,102797,'Influenza A virus (A/chicken/Henan/H88/2013(H9))','no rank'),(1575440,102797,'Influenza A virus (A/chicken/Henan/H89/2013(H9))','no rank'),(1575441,102797,'Influenza A virus (A/chicken/Henan/H94/2013(H9))','no rank'),(1575442,102797,'Influenza A virus (A/chicken/Henan/HF232/2013(H9))','no rank'),(1575443,102797,'Influenza A virus (A/chicken/Henan/HF253/2013(H9))','no rank'),(1575444,102797,'Influenza A virus (A/chicken/Henan/HF254/2013(H9))','no rank'),(1575445,102797,'Influenza A virus (A/chicken/Henan/HF261/2013(H9))','no rank'),(1575446,102797,'Influenza A virus (A/chicken/Henan/HF280/2013(H9))','no rank'),(1575447,102797,'Influenza A virus (A/chicken/Henan/HN219/2013(H9))','no rank'),(1575448,102797,'Influenza A virus (A/chicken/Henan/HN229/2013(H9))','no rank'),(1575449,102797,'Influenza A virus (A/chicken/Henan/N10/2013(H9))','no rank'),(1575450,102797,'Influenza A virus (A/chicken/Henan/N119/2013(H9))','no rank'),(1575451,102797,'Influenza A virus (A/chicken/Henan/N161/2013(H9))','no rank'),(1575452,102797,'Influenza A virus (A/chicken/Henan/N162/2013(H9))','no rank'),(1575453,102797,'Influenza A virus (A/chicken/Henan/N163/2013(H9))','no rank'),(1575454,102797,'Influenza A virus (A/chicken/Henan/N164/2013(H9))','no rank'),(1575455,102797,'Influenza A virus (A/chicken/Henan/N165/2013(H9))','no rank'),(1575456,102797,'Influenza A virus (A/chicken/Henan/N173/2013(H9))','no rank'),(1575457,102797,'Influenza A virus (A/chicken/Henan/N174/2013(H9))','no rank'),(1575458,102797,'Influenza A virus (A/chicken/Henan/N175/2013(H9))','no rank'),(1575459,102797,'Influenza A virus (A/chicken/Henan/N178/2013(H9))','no rank'),(1575460,102797,'Influenza A virus (A/chicken/Henan/N180/2013(H9))','no rank'),(1575461,102797,'Influenza A virus (A/chicken/Henan/N181/2013(H9))','no rank'),(1575462,102797,'Influenza A virus (A/chicken/Henan/N182/2013(H9))','no rank'),(1575463,102797,'Influenza A virus (A/chicken/Henan/N185/2013(H9))','no rank'),(1575464,102797,'Influenza A virus (A/chicken/Henan/N186/2013(H9))','no rank'),(1575465,102797,'Influenza A virus (A/chicken/Henan/N187/2013(H9))','no rank'),(1575466,102797,'Influenza A virus (A/chicken/Henan/N188/2013(H9))','no rank'),(1575467,102797,'Influenza A virus (A/chicken/Henan/N190/2013(H9))','no rank'),(1575468,102797,'Influenza A virus (A/chicken/Henan/N31/2013(H9))','no rank'),(1575469,102797,'Influenza A virus (A/chicken/Henan/N34/2013(H9))','no rank'),(1575470,102797,'Influenza A virus (A/chicken/Henan/N39/2013(H9))','no rank'),(1575471,102797,'Influenza A virus (A/chicken/Henan/N4/2013(H9))','no rank'),(1575472,102797,'Influenza A virus (A/chicken/Henan/N40/2013(H9))','no rank'),(1575473,102797,'Influenza A virus (A/chicken/Henan/N5/2013(H9))','no rank'),(1575474,102797,'Influenza A virus (A/chicken/Henan/N6/2013(H9))','no rank'),(1575475,102797,'Influenza A virus (A/chicken/Henan/N7/2013(H9))','no rank'),(1575476,102797,'Influenza A virus (A/chicken/Hubei/HR219/2013(H9))','no rank'),(1575477,102797,'Influenza A virus (A/chicken/Hubei/HR220/2013(H9))','no rank'),(1575478,102797,'Influenza A virus (A/chicken/Hubei/R1/2013(H9))','no rank'),(1575479,102797,'Influenza A virus (A/chicken/Hubei/R100/2013(H9))','no rank'),(1575480,102797,'Influenza A virus (A/chicken/Hubei/R103/2013(H9))','no rank'),(1575481,102797,'Influenza A virus (A/chicken/Hubei/R104/2013(H9))','no rank'),(1575482,102797,'Influenza A virus (A/chicken/Hubei/R105/2013(H9))','no rank'),(1575483,102797,'Influenza A virus (A/chicken/Hubei/R106/2013(H9))','no rank'),(1575484,102797,'Influenza A virus (A/chicken/Hubei/R124/2012(H9))','no rank'),(1575485,102797,'Influenza A virus (A/chicken/Hubei/R128/2012(H9))','no rank'),(1575486,102797,'Influenza A virus (A/chicken/Hubei/R136-1/2013(H9))','no rank'),(1575487,102797,'Influenza A virus (A/chicken/Hubei/R136-2/2013(H9))','no rank'),(1575488,102797,'Influenza A virus (A/chicken/Hubei/R138/2013(H9))','no rank'),(1575489,102797,'Influenza A virus (A/chicken/Hubei/R162/2013(H9))','no rank'),(1575490,102797,'Influenza A virus (A/chicken/Hubei/R165/2013(H9))','no rank'),(1575491,102797,'Influenza A virus (A/chicken/Hubei/R167/2013(H9))','no rank'),(1575492,102797,'Influenza A virus (A/chicken/Hubei/R169/2013(H9))','no rank'),(1575493,102797,'Influenza A virus (A/chicken/Hubei/R170/2013(H9))','no rank'),(1575494,102797,'Influenza A virus (A/chicken/Hubei/R186/2013(H9))','no rank'),(1575495,102797,'Influenza A virus (A/chicken/Hubei/R187/2013(H9))','no rank'),(1575496,102797,'Influenza A virus (A/chicken/Hubei/R188/2013(H9))','no rank'),(1575497,102797,'Influenza A virus (A/chicken/Hubei/R2/2013(H9))','no rank'),(1575498,102797,'Influenza A virus (A/chicken/Hubei/R205/2013(H9))','no rank'),(1575499,102797,'Influenza A virus (A/chicken/Hubei/R213/2012(H9))','no rank'),(1575500,102797,'Influenza A virus (A/chicken/Hubei/R214/2012(H9))','no rank'),(1575501,102797,'Influenza A virus (A/chicken/Hubei/R215/2012(H9))','no rank'),(1575502,102797,'Influenza A virus (A/chicken/Hubei/R216/2012(H9))','no rank'),(1575503,102797,'Influenza A virus (A/chicken/Hubei/R217/2012(H9))','no rank'),(1575504,102797,'Influenza A virus (A/chicken/Hubei/R220/2012(H9))','no rank'),(1575505,102797,'Influenza A virus (A/chicken/Hubei/R221/2012(H9))','no rank'),(1575506,102797,'Influenza A virus (A/chicken/Hubei/R222/2012(H9))','no rank'),(1575507,102797,'Influenza A virus (A/chicken/Hubei/R223/2012(H9))','no rank'),(1575508,102797,'Influenza A virus (A/chicken/Hubei/R224/2012(H9))','no rank'),(1575509,102797,'Influenza A virus (A/chicken/Hubei/R225/2012(H9))','no rank'),(1575510,102797,'Influenza A virus (A/chicken/Hubei/R236/2012(H9))','no rank'),(1575511,102797,'Influenza A virus (A/chicken/Hubei/R237/2012(H9))','no rank'),(1575512,102797,'Influenza A virus (A/chicken/Hubei/R238/2012(H9))','no rank'),(1575513,102797,'Influenza A virus (A/chicken/Hubei/R239/2012(H9))','no rank'),(1575514,102797,'Influenza A virus (A/chicken/Hubei/R241/2012(H9))','no rank'),(1575515,102797,'Influenza A virus (A/chicken/Hubei/R243/2012(H9))','no rank'),(1575516,102797,'Influenza A virus (A/chicken/Hubei/R251/2012(H9))','no rank'),(1575517,102797,'Influenza A virus (A/chicken/Hubei/R252/2012(H9))','no rank'),(1575518,102797,'Influenza A virus (A/chicken/Hubei/R26/2013(H9))','no rank'),(1575519,102797,'Influenza A virus (A/chicken/Hubei/R27/2013(H9))','no rank'),(1575520,102797,'Influenza A virus (A/chicken/Hubei/R276/2012(H9))','no rank'),(1575521,102797,'Influenza A virus (A/chicken/Hubei/R277/2012(H9))','no rank'),(1575522,102797,'Influenza A virus (A/chicken/Hubei/R279/2012(H9))','no rank'),(1575523,102797,'Influenza A virus (A/chicken/Hubei/R289/2012(H9))','no rank'),(1575524,102797,'Influenza A virus (A/chicken/Hubei/R290/2012(H9))','no rank'),(1575525,102797,'Influenza A virus (A/chicken/Hubei/R297/2012(H9))','no rank'),(1575526,102797,'Influenza A virus (A/chicken/Hubei/R298/2012(H9))','no rank'),(1575527,102797,'Influenza A virus (A/chicken/Hubei/R299/2012(H9))','no rank'),(1575528,102797,'Influenza A virus (A/chicken/Hubei/R3/2013(H9))','no rank'),(1575529,102797,'Influenza A virus (A/chicken/Hubei/R300/2012(H9))','no rank'),(1575530,102797,'Influenza A virus (A/chicken/Hubei/R306/2012(H9))','no rank'),(1575531,102797,'Influenza A virus (A/chicken/Hubei/R308/2012(H9))','no rank'),(1575532,102797,'Influenza A virus (A/chicken/Hubei/R309/2012(H9))','no rank'),(1575533,102797,'Influenza A virus (A/chicken/Hubei/R317/2012(H9))','no rank'),(1575534,102797,'Influenza A virus (A/chicken/Hubei/R318/2012(H9))','no rank'),(1575535,102797,'Influenza A virus (A/chicken/Hubei/R320/2012(H9))','no rank'),(1575536,102797,'Influenza A virus (A/chicken/Hubei/R329/2012(H9))','no rank'),(1575537,102797,'Influenza A virus (A/chicken/Hubei/R33/2013(H9))','no rank'),(1575538,102797,'Influenza A virus (A/chicken/Hubei/R336/2012(H9))','no rank'),(1575539,102797,'Influenza A virus (A/chicken/Hubei/R337/2012(H9))','no rank'),(1575540,102797,'Influenza A virus (A/chicken/Hubei/R339/2012(H9))','no rank'),(1575541,102797,'Influenza A virus (A/chicken/Hubei/R34/2013(H9))','no rank'),(1575542,102797,'Influenza A virus (A/chicken/Hubei/R340/2012(H9))','no rank'),(1575543,102797,'Influenza A virus (A/chicken/Hubei/R341/2012(H9))','no rank'),(1575544,102797,'Influenza A virus (A/chicken/Hubei/R343/2012(H9))','no rank'),(1575545,102797,'Influenza A virus (A/chicken/Hubei/R344/2012(H9))','no rank'),(1575546,102797,'Influenza A virus (A/chicken/Hubei/R36/2013(H9))','no rank'),(1575547,102797,'Influenza A virus (A/chicken/Hubei/R361/2012(H9))','no rank'),(1575548,102797,'Influenza A virus (A/chicken/Hubei/R375/2012(H9))','no rank'),(1575549,102797,'Influenza A virus (A/chicken/Hubei/R382/2012(H9))','no rank'),(1575550,102797,'Influenza A virus (A/chicken/Hubei/R383/2012(H9))','no rank'),(1575551,102797,'Influenza A virus (A/chicken/Hubei/R384/2012(H9))','no rank'),(1575552,102797,'Influenza A virus (A/chicken/Hubei/R386/2012(H9))','no rank'),(1575553,102797,'Influenza A virus (A/chicken/Hubei/R387/2012(H9))','no rank'),(1575554,102797,'Influenza A virus (A/chicken/Hubei/R388/2012(H9))','no rank'),(1575555,102797,'Influenza A virus (A/chicken/Hubei/R394/2012(H9))','no rank'),(1575556,102797,'Influenza A virus (A/chicken/Hubei/R395/2012(H9))','no rank'),(1575557,102797,'Influenza A virus (A/chicken/Hubei/R396/2012(H9))','no rank'),(1575558,102797,'Influenza A virus (A/chicken/Hubei/R397/2012(H9))','no rank'),(1575559,102797,'Influenza A virus (A/chicken/Hubei/R398/2012(H9))','no rank'),(1575560,102797,'Influenza A virus (A/chicken/Hubei/R399-F/2012(H9))','no rank'),(1575561,102797,'Influenza A virus (A/chicken/Hubei/R399/2012(H9))','no rank'),(1575562,102797,'Influenza A virus (A/chicken/Hubei/R4/2013(H9))','no rank'),(1575563,102797,'Influenza A virus (A/chicken/Hubei/R400/2012(H9))','no rank'),(1575564,102797,'Influenza A virus (A/chicken/Hubei/R42/2013(H9))','no rank'),(1575565,102797,'Influenza A virus (A/chicken/Hubei/R43/2013(H9))','no rank'),(1575566,102797,'Influenza A virus (A/chicken/Hubei/R45/2013(H9))','no rank'),(1575567,102797,'Influenza A virus (A/chicken/Hubei/R46/2013(H9))','no rank'),(1575568,102797,'Influenza A virus (A/chicken/Hubei/R49/2013(H9))','no rank'),(1575569,102797,'Influenza A virus (A/chicken/Hubei/R50/2013(H9))','no rank'),(1575570,102797,'Influenza A virus (A/chicken/Hubei/R52-1/2013(H9))','no rank'),(1575571,102797,'Influenza A virus (A/chicken/Hubei/R52-2/2013(H9))','no rank'),(1575572,102797,'Influenza A virus (A/chicken/Hubei/R53/2013(H9))','no rank'),(1575573,102797,'Influenza A virus (A/chicken/Hubei/R54/2013(H9))','no rank'),(1575574,102797,'Influenza A virus (A/chicken/Hubei/R55/2013(H9))','no rank'),(1575575,102797,'Influenza A virus (A/chicken/Hubei/R57/2013(H9))','no rank'),(1575576,102797,'Influenza A virus (A/chicken/Hubei/R58/2013(H9))','no rank'),(1575577,102797,'Influenza A virus (A/chicken/Hubei/R59/2013(H9))','no rank'),(1575578,102797,'Influenza A virus (A/chicken/Hubei/R6-1/2013(H9))','no rank'),(1575579,102797,'Influenza A virus (A/chicken/Hubei/R6-2/2013(H9))','no rank'),(1575580,102797,'Influenza A virus (A/chicken/Hubei/R61-1/2013(H9))','no rank'),(1575581,102797,'Influenza A virus (A/chicken/Hubei/R61-2/2013(H9))','no rank'),(1575582,102797,'Influenza A virus (A/chicken/Hubei/R64/2013(H9))','no rank'),(1575583,102797,'Influenza A virus (A/chicken/Hubei/R66-1/2013(H9))','no rank'),(1575584,102797,'Influenza A virus (A/chicken/Hubei/R66-2/2013(H9))','no rank'),(1575585,102797,'Influenza A virus (A/chicken/Hubei/R67/2013(H9))','no rank'),(1575586,102797,'Influenza A virus (A/chicken/Hubei/R68-1/2013(H9))','no rank'),(1575587,102797,'Influenza A virus (A/chicken/Hubei/R68-2/2013(H9))','no rank'),(1575588,102797,'Influenza A virus (A/chicken/Hubei/R69-1/2013(H9))','no rank'),(1575589,102797,'Influenza A virus (A/chicken/Hubei/R69-2/2013(H9))','no rank'),(1575590,102797,'Influenza A virus (A/chicken/Hubei/R7/2013(H9))','no rank'),(1575591,102797,'Influenza A virus (A/chicken/Hubei/R70/2013(H9))','no rank'),(1575592,102797,'Influenza A virus (A/chicken/Hubei/R71/2013(H9))','no rank'),(1575593,102797,'Influenza A virus (A/chicken/Hubei/R72/2013(H9))','no rank'),(1575594,102797,'Influenza A virus (A/chicken/Hubei/R73/2013(H9))','no rank'),(1575595,102797,'Influenza A virus (A/chicken/Hubei/R75/2013(H9))','no rank'),(1575596,102797,'Influenza A virus (A/chicken/Hubei/R76/2013(H9))','no rank'),(1575597,102797,'Influenza A virus (A/chicken/Hubei/R77/2013(H9))','no rank'),(1575598,102797,'Influenza A virus (A/chicken/Hubei/R78/2013(H9))','no rank'),(1575599,102797,'Influenza A virus (A/chicken/Hubei/R79/2013(H9))','no rank'),(1575600,102797,'Influenza A virus (A/chicken/Hubei/R80/2013(H9))','no rank'),(1575601,102797,'Influenza A virus (A/chicken/Hubei/R81/2013(H9))','no rank'),(1575602,102797,'Influenza A virus (A/chicken/Hubei/R82/2013(H9))','no rank'),(1575603,102797,'Influenza A virus (A/chicken/Hubei/R83/2013(H9))','no rank'),(1575604,102797,'Influenza A virus (A/chicken/Hubei/R84/2013(H9))','no rank'),(1575605,102797,'Influenza A virus (A/chicken/Hubei/R86/2013(H9))','no rank'),(1575606,102797,'Influenza A virus (A/chicken/Hubei/R87/2013(H9))','no rank'),(1575607,102797,'Influenza A virus (A/chicken/Hubei/R89/2013(H9))','no rank'),(1575608,102797,'Influenza A virus (A/chicken/Hubei/R9/2013(H9))','no rank'),(1575609,102797,'Influenza A virus (A/chicken/Hubei/R90/2013(H9))','no rank'),(1575610,102797,'Influenza A virus (A/chicken/Hunan/HN1077/2013(H9))','no rank'),(1575611,102797,'Influenza A virus (A/chicken/Hunan/HN1078/2013(H9))','no rank'),(1575612,102797,'Influenza A virus (A/chicken/Hunan/HN1081/2013(H9))','no rank'),(1575613,102797,'Influenza A virus (A/chicken/Hunan/HN1084/2013(H9))','no rank'),(1575614,102797,'Influenza A virus (A/chicken/Hunan/HN1162/2013(H9))','no rank'),(1575615,102797,'Influenza A virus (A/chicken/Hunan/HN1181/2013(H9))','no rank'),(1575616,102797,'Influenza A virus (A/chicken/Hunan/HN1183/2013(H9))','no rank'),(1575617,102797,'Influenza A virus (A/chicken/Hunan/HN2002/2013(H9))','no rank'),(1575618,102797,'Influenza A virus (A/chicken/Hunan/HN2004/2013(H9))','no rank'),(1575619,102797,'Influenza A virus (A/chicken/Hunan/HN2034/2013(H9))','no rank'),(1575620,102797,'Influenza A virus (A/chicken/Hunan/HN2042/2013(H9))','no rank'),(1575621,102797,'Influenza A virus (A/chicken/Hunan/HN2134/2013(H9))','no rank'),(1575622,102797,'Influenza A virus (A/chicken/Hunan/HN2142/2013(H9))','no rank'),(1575623,102797,'Influenza A virus (A/chicken/Hunan/HN2210/2013(H9))','no rank'),(1575624,102797,'Influenza A virus (A/chicken/Hunan/X122/2012(H9))','no rank'),(1575625,102797,'Influenza A virus (A/chicken/Hunan/X123/2012(H9))','no rank'),(1575626,102797,'Influenza A virus (A/chicken/Hunan/X126/2012(H9))','no rank'),(1575627,102797,'Influenza A virus (A/chicken/Hunan/X148/2012(H9))','no rank'),(1575628,102797,'Influenza A virus (A/chicken/Hunan/X150/2012(H9))','no rank'),(1575629,102797,'Influenza A virus (A/chicken/Hunan/X172/2012(H9))','no rank'),(1575630,102797,'Influenza A virus (A/chicken/Hunan/X174/2012(H9))','no rank'),(1575631,102797,'Influenza A virus (A/chicken/Hunan/X178/2012(H9))','no rank'),(1575632,102797,'Influenza A virus (A/chicken/Hunan/X184/2012(H9))','no rank'),(1575633,102797,'Influenza A virus (A/chicken/Hunan/X191/2012(H9))','no rank'),(1575634,102797,'Influenza A virus (A/chicken/Hunan/X192/2012(H9))','no rank'),(1575635,102797,'Influenza A virus (A/chicken/Hunan/X200/2012(H9))','no rank'),(1575636,102797,'Influenza A virus (A/chicken/Hunan/X203/2012(H9))','no rank'),(1575637,102797,'Influenza A virus (A/chicken/Hunan/X205/2012(H9))','no rank'),(1575638,102797,'Influenza A virus (A/chicken/Hunan/X211/2012(H9))','no rank'),(1575639,102797,'Influenza A virus (A/chicken/Hunan/X212/2012(H9))','no rank'),(1575640,102797,'Influenza A virus (A/chicken/Hunan/X38/2012(H9))','no rank'),(1575641,102797,'Influenza A virus (A/chicken/Hunan/X39/2012(H9))','no rank'),(1575642,102797,'Influenza A virus (A/chicken/Hunan/X65/2012(H9))','no rank'),(1575643,102797,'Influenza A virus (A/chicken/Hunan/X67/2012(H9))','no rank'),(1575644,102797,'Influenza A virus (A/chicken/Hunan/X72/2012(H9))','no rank'),(1575645,102797,'Influenza A virus (A/chicken/Hunan/X73/2012(H9))','no rank'),(1575646,102797,'Influenza A virus (A/chicken/Hunan/X75/2012(H9))','no rank'),(1575647,102797,'Influenza A virus (A/chicken/Hunan/X76/2012(H9))','no rank'),(1575648,102797,'Influenza A virus (A/chicken/Hunan/X77/2012(H9))','no rank'),(1575649,102797,'Influenza A virus (A/chicken/Hunan/X78/2012(H9))','no rank'),(1575650,102797,'Influenza A virus (A/chicken/Hunan/X79/2012(H9))','no rank'),(1575651,102797,'Influenza A virus (A/chicken/Hunan/X80/2012(H9))','no rank'),(1575652,102797,'Influenza A virus (A/chicken/Hunan/X81/2012(H9))','no rank'),(1575653,102797,'Influenza A virus (A/chicken/Hunan/X82/2012(H9))','no rank'),(1575654,102797,'Influenza A virus (A/chicken/Hunan/X83/2012(H9))','no rank'),(1575655,102797,'Influenza A virus (A/chicken/Hunan/X84/2012(H9))','no rank'),(1575656,102797,'Influenza A virus (A/chicken/Hunan/X85/2012(H9))','no rank'),(1575657,102797,'Influenza A virus (A/chicken/Hunan/X91/2012(H9))','no rank'),(1575658,102797,'Influenza A virus (A/chicken/Hunan/X96/2012(H9))','no rank'),(1575659,102797,'Influenza A virus (A/chicken/Hunan/X97/2012(H9))','no rank'),(1575660,102797,'Influenza A virus (A/chicken/Jiangsu/FK212/2013(H9))','no rank'),(1575661,102797,'Influenza A virus (A/chicken/Jiangsu/FK226/2013(H9))','no rank'),(1575662,102797,'Influenza A virus (A/chicken/Jiangsu/FK231/2013(H9))','no rank'),(1575663,102797,'Influenza A virus (A/chicken/Jiangsu/FK235/2013(H9))','no rank'),(1575664,102797,'Influenza A virus (A/chicken/Jiangsu/FK241/2013(H9))','no rank'),(1575665,102797,'Influenza A virus (A/chicken/Jiangsu/JS121/2012(H9))','no rank'),(1575666,102797,'Influenza A virus (A/chicken/Jiangsu/JS123/2012(H9))','no rank'),(1575667,102797,'Influenza A virus (A/chicken/Jiangsu/JS128/2012(H9))','no rank'),(1575668,102797,'Influenza A virus (A/chicken/Jiangsu/JS129/2012(H9))','no rank'),(1575669,102797,'Influenza A virus (A/chicken/Jiangsu/JS136/2012(H9))','no rank'),(1575670,102797,'Influenza A virus (A/chicken/Jiangsu/JS138/2012(H9))','no rank'),(1575671,102797,'Influenza A virus (A/chicken/Jiangsu/JS178/2012(H9))','no rank'),(1575672,102797,'Influenza A virus (A/chicken/Jiangsu/JS179/2012(H9))','no rank'),(1575673,102797,'Influenza A virus (A/chicken/Jiangsu/JS180/2012(H9))','no rank'),(1575674,102797,'Influenza A virus (A/chicken/Jiangsu/K103/2013(H9))','no rank'),(1575675,102797,'Influenza A virus (A/chicken/Jiangsu/K105-1/2013(H9))','no rank'),(1575676,102797,'Influenza A virus (A/chicken/Jiangsu/K105-2/2013(H9))','no rank'),(1575677,102797,'Influenza A virus (A/chicken/Jiangsu/K106/2013(H9))','no rank'),(1575678,102797,'Influenza A virus (A/chicken/Jiangsu/K107/2013(H9))','no rank'),(1575679,102797,'Influenza A virus (A/chicken/Jiangsu/K26/2013(H9))','no rank'),(1575680,102797,'Influenza A virus (A/chicken/Jiangsu/K27/2013(H9))','no rank'),(1575681,102797,'Influenza A virus (A/chicken/Jiangsu/K28/2013(H9))','no rank'),(1575682,102797,'Influenza A virus (A/chicken/Jiangsu/K29/2013(H9))','no rank'),(1575683,102797,'Influenza A virus (A/chicken/Jiangsu/K32/2013(H9))','no rank'),(1575684,102797,'Influenza A virus (A/chicken/Jiangsu/K347/2012(H9))','no rank'),(1575685,102797,'Influenza A virus (A/chicken/Jiangsu/K351/2012(H9))','no rank'),(1575686,102797,'Influenza A virus (A/chicken/Jiangsu/K382/2012(H9))','no rank'),(1575687,102797,'Influenza A virus (A/chicken/Jiangsu/K384/2012(H9))','no rank'),(1575688,102797,'Influenza A virus (A/chicken/Jiangsu/K386/2012(H9))','no rank'),(1575689,102797,'Influenza A virus (A/chicken/Jiangsu/K387/2012(H9))','no rank'),(1575690,102797,'Influenza A virus (A/chicken/Jiangsu/K41/2013(H9))','no rank'),(1575691,102797,'Influenza A virus (A/chicken/Jiangsu/K42/2013(H9))','no rank'),(1575692,102797,'Influenza A virus (A/chicken/Jiangsu/K43/2013(H9))','no rank'),(1575693,102797,'Influenza A virus (A/chicken/Jiangsu/K44/2013(H9))','no rank'),(1575694,102797,'Influenza A virus (A/chicken/Jiangsu/K45/2013(H9))','no rank'),(1575695,102797,'Influenza A virus (A/chicken/Jiangsu/K47/2013(H9))','no rank'),(1575696,102797,'Influenza A virus (A/chicken/Jiangsu/K48/2013(H9))','no rank'),(1575697,102797,'Influenza A virus (A/chicken/Jiangsu/K49/2013(H9))','no rank'),(1575698,102797,'Influenza A virus (A/chicken/Jiangsu/K50/2013(H9))','no rank'),(1575699,102797,'Influenza A virus (A/chicken/Jiangsu/K51/2013(H9))','no rank'),(1575700,102797,'Influenza A virus (A/chicken/Jiangsu/K55/2013(H9))','no rank'),(1575701,102797,'Influenza A virus (A/chicken/Jiangsu/K74-1/2013(H9))','no rank'),(1575702,102797,'Influenza A virus (A/chicken/Jiangsu/K74-2/2013(H9))','no rank'),(1575703,102797,'Influenza A virus (A/chicken/Jiangsu/K76/2013(H9))','no rank'),(1575704,102797,'Influenza A virus (A/chicken/Jiangsu/K79/2013(H9))','no rank'),(1575705,102797,'Influenza A virus (A/chicken/Jiangsu/K81/2013(H9))','no rank'),(1575706,102797,'Influenza A virus (A/chicken/Jiangsu/K82-1/2013(H9))','no rank'),(1575707,102797,'Influenza A virus (A/chicken/Jiangsu/K82-2/2013(H9))','no rank'),(1575708,102797,'Influenza A virus (A/chicken/Jiangsu/K83-1/2013(H9))','no rank'),(1575709,102797,'Influenza A virus (A/chicken/Jiangsu/K83-2/2013(H9))','no rank'),(1575710,102797,'Influenza A virus (A/chicken/Jiangsu/K84/2013(H9))','no rank'),(1575711,102797,'Influenza A virus (A/chicken/Jiangsu/K85-1/2013(H9))','no rank'),(1575712,102797,'Influenza A virus (A/chicken/Jiangsu/K85-2/2013(H9))','no rank'),(1575713,102797,'Influenza A virus (A/chicken/Jiangsu/K86/2013(H9))','no rank'),(1575714,102797,'Influenza A virus (A/chicken/Jiangsu/K88/2013(H9))','no rank'),(1575715,102797,'Influenza A virus (A/chicken/Jiangsu/K90/2013(H9))','no rank'),(1575716,102797,'Influenza A virus (A/chicken/Jiangsu/KS56/2012(H9))','no rank'),(1575717,102797,'Influenza A virus (A/chicken/Liaoning/LF156/2013(H9))','no rank'),(1575718,102797,'Influenza A virus (A/chicken/Liaoning/LF215/2013(H9))','no rank'),(1575719,102797,'Influenza A virus (A/chicken/Liaoning/LF238/2013(H9))','no rank'),(1575720,102797,'Influenza A virus (A/chicken/Liaoning/LF241/2013(H9))','no rank'),(1575721,102797,'Influenza A virus (A/chicken/Liaoning/LF248/2013(H9))','no rank'),(1575722,102797,'Influenza A virus (A/chicken/Liaoning/LF257/2013(H9))','no rank'),(1575723,102797,'Influenza A virus (A/chicken/Ningxia/K10/2012(H9))','no rank'),(1575724,102797,'Influenza A virus (A/chicken/Ningxia/K103/2012(H9))','no rank'),(1575725,102797,'Influenza A virus (A/chicken/Ningxia/K104/2012(H9))','no rank'),(1575726,102797,'Influenza A virus (A/chicken/Ningxia/K105/2012(H9))','no rank'),(1575727,102797,'Influenza A virus (A/chicken/Ningxia/K106/2012(H9))','no rank'),(1575728,102797,'Influenza A virus (A/chicken/Ningxia/K107/2012(H9))','no rank'),(1575729,102797,'Influenza A virus (A/chicken/Ningxia/K108/2012(H9))','no rank'),(1575730,102797,'Influenza A virus (A/chicken/Ningxia/K11/2012(H9))','no rank'),(1575731,102797,'Influenza A virus (A/chicken/Ningxia/K110/2012(H9))','no rank'),(1575732,102797,'Influenza A virus (A/chicken/Ningxia/K111/2012(H9))','no rank'),(1575733,102797,'Influenza A virus (A/chicken/Ningxia/K112/2012(H9))','no rank'),(1575734,102797,'Influenza A virus (A/chicken/Ningxia/K113/2012(H9))','no rank'),(1575735,102797,'Influenza A virus (A/chicken/Ningxia/K114/2012(H9))','no rank'),(1575736,102797,'Influenza A virus (A/chicken/Ningxia/K12/2012(H9))','no rank'),(1575737,102797,'Influenza A virus (A/chicken/Ningxia/K120/2012(H9))','no rank'),(1575738,102797,'Influenza A virus (A/chicken/Ningxia/K13/2012(H9))','no rank'),(1575739,102797,'Influenza A virus (A/chicken/Ningxia/K14/2012(H9))','no rank'),(1575740,102797,'Influenza A virus (A/chicken/Ningxia/K15/2012(H9))','no rank'),(1575741,102797,'Influenza A virus (A/chicken/Ningxia/K16/2012(H9))','no rank'),(1575742,102797,'Influenza A virus (A/chicken/Ningxia/K17/2012(H9))','no rank'),(1575743,102797,'Influenza A virus (A/chicken/Ningxia/K18/2012(H9))','no rank'),(1575744,102797,'Influenza A virus (A/chicken/Ningxia/K19/2012(H9))','no rank'),(1575745,102797,'Influenza A virus (A/chicken/Ningxia/K2/2012(H9))','no rank'),(1575746,102797,'Influenza A virus (A/chicken/Ningxia/K20/2012(H9))','no rank'),(1575747,102797,'Influenza A virus (A/chicken/Ningxia/K23/2012(H9))','no rank'),(1575748,102797,'Influenza A virus (A/chicken/Ningxia/K25/2012(H9))','no rank'),(1575749,102797,'Influenza A virus (A/chicken/Ningxia/K26/2012(H9))','no rank'),(1575750,102797,'Influenza A virus (A/chicken/Ningxia/K3/2012(H9))','no rank'),(1575751,102797,'Influenza A virus (A/chicken/Ningxia/K33/2012(H9))','no rank'),(1575752,102797,'Influenza A virus (A/chicken/Ningxia/K34/2012(H9))','no rank'),(1575753,102797,'Influenza A virus (A/chicken/Ningxia/K36/2012(H9))','no rank'),(1575754,102797,'Influenza A virus (A/chicken/Ningxia/K37/2012(H9))','no rank'),(1575755,102797,'Influenza A virus (A/chicken/Ningxia/K38/2012(H9))','no rank'),(1575756,102797,'Influenza A virus (A/chicken/Ningxia/K4/2012(H9))','no rank'),(1575757,102797,'Influenza A virus (A/chicken/Ningxia/K43/2012(H9))','no rank'),(1575758,102797,'Influenza A virus (A/chicken/Ningxia/K44/2012(H9))','no rank'),(1575759,102797,'Influenza A virus (A/chicken/Ningxia/K45/2012(H9))','no rank'),(1575760,102797,'Influenza A virus (A/chicken/Ningxia/K46/2012(H9))','no rank'),(1575761,102797,'Influenza A virus (A/chicken/Ningxia/K48/2012(H9))','no rank'),(1575762,102797,'Influenza A virus (A/chicken/Ningxia/K49/2012(H9))','no rank'),(1575763,102797,'Influenza A virus (A/chicken/Ningxia/K5/2012(H9))','no rank'),(1575764,102797,'Influenza A virus (A/chicken/Ningxia/K50/2012(H9))','no rank'),(1575765,102797,'Influenza A virus (A/chicken/Ningxia/K51/2012(H9))','no rank'),(1575766,102797,'Influenza A virus (A/chicken/Ningxia/K52/2012(H9))','no rank'),(1575767,102797,'Influenza A virus (A/chicken/Ningxia/K53/2012(H9))','no rank'),(1575768,102797,'Influenza A virus (A/chicken/Ningxia/K54/2012(H9))','no rank'),(1575769,102797,'Influenza A virus (A/chicken/Ningxia/K55/2012(H9))','no rank'),(1575770,102797,'Influenza A virus (A/chicken/Ningxia/K56/2012(H9))','no rank'),(1575771,102797,'Influenza A virus (A/chicken/Ningxia/K57/2012(H9))','no rank'),(1575772,102797,'Influenza A virus (A/chicken/Ningxia/K61/2012(H9))','no rank'),(1575773,102797,'Influenza A virus (A/chicken/Ningxia/K62/2012(H9))','no rank'),(1575774,102797,'Influenza A virus (A/chicken/Ningxia/K63/2012(H9))','no rank'),(1575775,102797,'Influenza A virus (A/chicken/Ningxia/K64/2012(H9))','no rank'),(1575776,102797,'Influenza A virus (A/chicken/Ningxia/K65/2012(H9))','no rank'),(1575777,102797,'Influenza A virus (A/chicken/Ningxia/K66/2012(H9))','no rank'),(1575778,102797,'Influenza A virus (A/chicken/Ningxia/K68/2012(H9))','no rank'),(1575779,102797,'Influenza A virus (A/chicken/Ningxia/K7/2012(H9))','no rank'),(1575780,102797,'Influenza A virus (A/chicken/Ningxia/K73/2012(H9))','no rank'),(1575781,102797,'Influenza A virus (A/chicken/Ningxia/K75/2012(H9))','no rank'),(1575782,102797,'Influenza A virus (A/chicken/Ningxia/K78/2012(H9))','no rank'),(1575783,102797,'Influenza A virus (A/chicken/Ningxia/K79/2012(H9))','no rank'),(1575784,102797,'Influenza A virus (A/chicken/Ningxia/K8/2012(H9))','no rank'),(1575785,102797,'Influenza A virus (A/chicken/Ningxia/K80/2012(H9))','no rank'),(1575786,102797,'Influenza A virus (A/chicken/Ningxia/K83/2012(H9))','no rank'),(1575787,102797,'Influenza A virus (A/chicken/Ningxia/K84/2012(H9))','no rank'),(1575788,102797,'Influenza A virus (A/chicken/Ningxia/K85/2012(H9))','no rank'),(1575789,102797,'Influenza A virus (A/chicken/Ningxia/K86/2012(H9))','no rank'),(1575790,102797,'Influenza A virus (A/chicken/Ningxia/K87/2012(H9))','no rank'),(1575791,102797,'Influenza A virus (A/chicken/Ningxia/K89/2012(H9))','no rank'),(1575792,102797,'Influenza A virus (A/chicken/Ningxia/K9/2012(H9))','no rank'),(1575793,102797,'Influenza A virus (A/chicken/Ningxia/K90/2012(H9))','no rank'),(1575794,102797,'Influenza A virus (A/chicken/Ningxia/K91/2012(H9))','no rank'),(1575795,102797,'Influenza A virus (A/chicken/Ningxia/K92/2012(H9))','no rank'),(1575796,102797,'Influenza A virus (A/chicken/Ningxia/K93/2012(H9))','no rank'),(1575797,102797,'Influenza A virus (A/chicken/Ningxia/K94/2012(H9))','no rank'),(1575798,102797,'Influenza A virus (A/chicken/Ningxia/K95/2012(H9))','no rank'),(1575799,102797,'Influenza A virus (A/chicken/Ningxia/K96/2012(H9))','no rank'),(1575800,102797,'Influenza A virus (A/chicken/Ningxia/K97/2012(H9))','no rank'),(1575801,102797,'Influenza A virus (A/chicken/Ningxia/K98/2012(H9))','no rank'),(1575802,102797,'Influenza A virus (A/chicken/Ningxia/NX2025/2013(H9))','no rank'),(1575803,102797,'Influenza A virus (A/chicken/Ningxia/NX2040/2013(H9))','no rank'),(1575804,102797,'Influenza A virus (A/chicken/Ningxia/NX2069/2013(H9))','no rank'),(1575805,102797,'Influenza A virus (A/chicken/Ningxia/NX2072/2013(H9))','no rank'),(1575806,102797,'Influenza A virus (A/chicken/Ningxia/NX2077/2013(H9))','no rank'),(1575807,102797,'Influenza A virus (A/chicken/Ningxia/NX2088/2013(H9))','no rank'),(1575808,102797,'Influenza A virus (A/chicken/Ningxia/NX2105/2013(H9))','no rank'),(1575809,102797,'Influenza A virus (A/chicken/Ningxia/NX2117/2013(H9))','no rank'),(1575810,102797,'Influenza A virus (A/chicken/Shandong/SD2016/2013(H9))','no rank'),(1575811,102797,'Influenza A virus (A/chicken/Shandong/SD2021/2013(H9))','no rank'),(1575812,102797,'Influenza A virus (A/chicken/Shandong/SD2022/2013(H9))','no rank'),(1575813,102797,'Influenza A virus (A/chicken/Shandong/SD2023/2013(H9))','no rank'),(1575814,102797,'Influenza A virus (A/chicken/Shandong/SD2082/2013(H9))','no rank'),(1575815,102797,'Influenza A virus (A/chicken/Shandong/SD2083/2013(H9))','no rank'),(1575816,102797,'Influenza A virus (A/chicken/Shandong/SD2084/2013(H9))','no rank'),(1575817,102797,'Influenza A virus (A/chicken/Shandong/SD2087/2013(H9))','no rank'),(1575818,102797,'Influenza A virus (A/chicken/Shandong/SD2088/2013(H9))','no rank'),(1575819,102797,'Influenza A virus (A/chicken/Shandong/SD2099/2013(H9))','no rank'),(1575820,102797,'Influenza A virus (A/chicken/Shandong/SD2108/2013(H9))','no rank'),(1575821,102797,'Influenza A virus (A/chicken/Shandong/SD2110/2013(H9))','no rank'),(1575822,102797,'Influenza A virus (A/chicken/Shanghai/SH2072/2013(H9))','no rank'),(1575823,102797,'Influenza A virus (A/chicken/Shanghai/SH2074/2013(H9))','no rank'),(1575824,102797,'Influenza A virus (A/chicken/Shanghai/SH2075/2013(H9))','no rank'),(1575825,102797,'Influenza A virus (A/chicken/Shanghai/SH2084/2013(H9))','no rank'),(1575826,102797,'Influenza A virus (A/chicken/Shanghai/SH2112/2013(H9))','no rank'),(1575827,102797,'Influenza A virus (A/chicken/Shanghai/SH2115/2013(H9))','no rank'),(1575828,102797,'Influenza A virus (A/chicken/Shanghai/SH2116/2013(H9))','no rank'),(1575829,102797,'Influenza A virus (A/chicken/Shanghai/SH2124/2013(H9))','no rank'),(1575830,102797,'Influenza A virus (A/chicken/Shanghai/SH2127/2013(H9))','no rank'),(1575831,102797,'Influenza A virus (A/chicken/Shanghai/SH2149/2013(H9))','no rank'),(1575832,102797,'Influenza A virus (A/chicken/Shanghai/SH2155/2013(H9))','no rank'),(1575833,102797,'Influenza A virus (A/chicken/Shanghai/SH2161/2013(H9))','no rank'),(1575834,102797,'Influenza A virus (A/chicken/Shanghai/SH2162/2013(H9))','no rank'),(1575835,102797,'Influenza A virus (A/chicken/Shanghai/SH2163/2013(H9))','no rank'),(1575836,102797,'Influenza A virus (A/chicken/Shanghai/SH2164/2013(H9))','no rank'),(1575837,102797,'Influenza A virus (A/chicken/Shanghai/SH2165/2013(H9))','no rank'),(1575838,102797,'Influenza A virus (A/chicken/Shanghai/SH2176/2013(H9))','no rank'),(1575839,102797,'Influenza A virus (A/chicken/Shanghai/SH2188/2013(H9))','no rank'),(1575840,102797,'Influenza A virus (A/chicken/Shanghai/SH2190/2013(H9))','no rank'),(1575841,102797,'Influenza A virus (A/chicken/Shanghai/SH2198/2013(H9))','no rank'),(1575842,102797,'Influenza A virus (A/chicken/Shanxi/S100/2012(H9))','no rank'),(1575843,102797,'Influenza A virus (A/chicken/Shanxi/S106/2012(H9))','no rank'),(1575844,102797,'Influenza A virus (A/chicken/Shanxi/S183/2012(H9))','no rank'),(1575845,102797,'Influenza A virus (A/chicken/Shanxi/S190/2012(H9))','no rank'),(1575846,102797,'Influenza A virus (A/chicken/Shanxi/S209/2012(H9))','no rank'),(1575847,102797,'Influenza A virus (A/chicken/Shanxi/S210/2012(H9))','no rank'),(1575848,102797,'Influenza A virus (A/chicken/Shanxi/S92/2012(H9))','no rank'),(1575849,102797,'Influenza A virus (A/chicken/Shanxi/S95/2012(H9))','no rank'),(1575850,102797,'Influenza A virus (A/chicken/Shanxi/S98/2012(H9))','no rank'),(1575851,102797,'Influenza A virus (A/chicken/Shanxi/S99/2012(H9))','no rank'),(1575852,102797,'Influenza A virus (A/chicken/Shanxi/SX106/2012(H9))','no rank'),(1575853,102797,'Influenza A virus (A/chicken/Shanxi/SX131/2012(H9))','no rank'),(1575854,102797,'Influenza A virus (A/chicken/Shanxi/SX133/2012(H9))','no rank'),(1575855,102797,'Influenza A virus (A/chicken/Shanxi/SX150/2012(H9))','no rank'),(1575856,102797,'Influenza A virus (A/chicken/Shanxi/SX17/2012(H9))','no rank'),(1575857,102797,'Influenza A virus (A/chicken/Shanxi/SX172/2012(H9))','no rank'),(1575858,102797,'Influenza A virus (A/chicken/Shanxi/SX174/2012(H9))','no rank'),(1575859,102797,'Influenza A virus (A/chicken/Shanxi/SX27/2012(H9))','no rank'),(1575860,102797,'Influenza A virus (A/chicken/Shanxi/SX38/2012(H9))','no rank'),(1575861,102797,'Influenza A virus (A/chicken/Shanxi/SX41/2012(H9))','no rank'),(1575862,102797,'Influenza A virus (A/chicken/Shanxi/SX42/2012(H9))','no rank'),(1575863,102797,'Influenza A virus (A/chicken/Shanxi/SX44/2012(H9))','no rank'),(1575864,102797,'Influenza A virus (A/chicken/Shanxi/SX48/2012(H9))','no rank'),(1575865,102797,'Influenza A virus (A/chicken/Shanxi/SX68/2012(H9))','no rank'),(1575866,102797,'Influenza A virus (A/chicken/Shanxi/SX70/2012(H9))','no rank'),(1575867,102797,'Influenza A virus (A/chicken/Shanxi/SX72/2012(H9))','no rank'),(1575868,102797,'Influenza A virus (A/chicken/Sichuan/P10/2013(H9))','no rank'),(1575869,102797,'Influenza A virus (A/chicken/Sichuan/P111/2013(H9))','no rank'),(1575870,102797,'Influenza A virus (A/chicken/Sichuan/P113/2013(H9))','no rank'),(1575871,102797,'Influenza A virus (A/chicken/Sichuan/P115/2013(H9))','no rank'),(1575872,102797,'Influenza A virus (A/chicken/Sichuan/P116/2013(H9))','no rank'),(1575873,102797,'Influenza A virus (A/chicken/Sichuan/P119/2013(H9))','no rank'),(1575874,102797,'Influenza A virus (A/chicken/Sichuan/P12/2013(H9))','no rank'),(1575875,102797,'Influenza A virus (A/chicken/Sichuan/P121/2013(H9))','no rank'),(1575876,102797,'Influenza A virus (A/chicken/Sichuan/P124/2013(H9))','no rank'),(1575877,102797,'Influenza A virus (A/chicken/Sichuan/P125/2013(H9))','no rank'),(1575878,102797,'Influenza A virus (A/chicken/Sichuan/P126/2013(H9))','no rank'),(1575879,102797,'Influenza A virus (A/chicken/Sichuan/P129/2013(H9))','no rank'),(1575880,102797,'Influenza A virus (A/chicken/Sichuan/P13/2013(H9))','no rank'),(1575881,102797,'Influenza A virus (A/chicken/Sichuan/P131/2013(H9))','no rank'),(1575882,102797,'Influenza A virus (A/chicken/Sichuan/P134/2013(H9))','no rank'),(1575883,102797,'Influenza A virus (A/chicken/Sichuan/P135/2013(H9))','no rank'),(1575884,102797,'Influenza A virus (A/chicken/Sichuan/P137/2013(H9))','no rank'),(1575885,102797,'Influenza A virus (A/chicken/Sichuan/P139/2013(H9))','no rank'),(1575886,102797,'Influenza A virus (A/chicken/Sichuan/P14/2013(H9))','no rank'),(1575887,102797,'Influenza A virus (A/chicken/Sichuan/P140/2013(H9))','no rank'),(1575888,102797,'Influenza A virus (A/chicken/Sichuan/P142/2013(H9))','no rank'),(1575889,102797,'Influenza A virus (A/chicken/Sichuan/P145-1/2013(H9))','no rank'),(1575890,102797,'Influenza A virus (A/chicken/Sichuan/P145-2/2013(H9))','no rank'),(1575891,102797,'Influenza A virus (A/chicken/Sichuan/P149/2013(H9))','no rank'),(1575892,102797,'Influenza A virus (A/chicken/Sichuan/P154/2013(H9))','no rank'),(1575893,102797,'Influenza A virus (A/chicken/Sichuan/P158/2013(H9))','no rank'),(1575894,102797,'Influenza A virus (A/chicken/Sichuan/P159/2013(H9))','no rank'),(1575895,102797,'Influenza A virus (A/chicken/Sichuan/P160/2013(H9))','no rank'),(1575896,102797,'Influenza A virus (A/chicken/Sichuan/P162/2013(H9))','no rank'),(1575897,102797,'Influenza A virus (A/chicken/Sichuan/P168/2013(H9))','no rank'),(1575898,102797,'Influenza A virus (A/chicken/Sichuan/P172/2013(H9))','no rank'),(1575899,102797,'Influenza A virus (A/chicken/Sichuan/P173/2013(H9))','no rank'),(1575900,102797,'Influenza A virus (A/chicken/Sichuan/P178/2013(H9))','no rank'),(1575901,102797,'Influenza A virus (A/chicken/Sichuan/P179/2013(H9))','no rank'),(1575902,102797,'Influenza A virus (A/chicken/Sichuan/P180/2013(H9))','no rank'),(1575903,102797,'Influenza A virus (A/chicken/Sichuan/P2/2013(H9))','no rank'),(1575904,102797,'Influenza A virus (A/chicken/Sichuan/P200/2013(H9))','no rank'),(1575905,102797,'Influenza A virus (A/chicken/Sichuan/P201/2013(H9))','no rank'),(1575906,102797,'Influenza A virus (A/chicken/Sichuan/P203/2013(H9))','no rank'),(1575907,102797,'Influenza A virus (A/chicken/Sichuan/P210/2013(H9))','no rank'),(1575908,102797,'Influenza A virus (A/chicken/Sichuan/P243/2012(H9))','no rank'),(1575909,102797,'Influenza A virus (A/chicken/Sichuan/P251/2012(H9))','no rank'),(1575910,102797,'Influenza A virus (A/chicken/Sichuan/P261/2012(H9))','no rank'),(1575911,102797,'Influenza A virus (A/chicken/Sichuan/P262/2012(H9))','no rank'),(1575912,102797,'Influenza A virus (A/chicken/Sichuan/P266/2012(H9))','no rank'),(1575913,102797,'Influenza A virus (A/chicken/Sichuan/P270/2012(H9))','no rank'),(1575914,102797,'Influenza A virus (A/chicken/Sichuan/P301/2012(H9))','no rank'),(1575915,102797,'Influenza A virus (A/chicken/Sichuan/P302/2012(H9))','no rank'),(1575916,102797,'Influenza A virus (A/chicken/Sichuan/P303/2012(H9))','no rank'),(1575917,102797,'Influenza A virus (A/chicken/Sichuan/P310/2012(H9))','no rank'),(1575918,102797,'Influenza A virus (A/chicken/Sichuan/P312/2012(H9))','no rank'),(1575919,102797,'Influenza A virus (A/chicken/Sichuan/P314/2012(H9))','no rank'),(1575920,102797,'Influenza A virus (A/chicken/Sichuan/P315/2012(H9))','no rank'),(1575921,102797,'Influenza A virus (A/chicken/Sichuan/P317/2012(H9))','no rank'),(1575922,102797,'Influenza A virus (A/chicken/Sichuan/P319/2012(H9))','no rank'),(1575923,102797,'Influenza A virus (A/chicken/Sichuan/P32/2013(H9))','no rank'),(1575924,102797,'Influenza A virus (A/chicken/Sichuan/P320/2012(H9))','no rank'),(1575925,102797,'Influenza A virus (A/chicken/Sichuan/P324/2012(H9))','no rank'),(1575926,102797,'Influenza A virus (A/chicken/Sichuan/P326/2012(H9))','no rank'),(1575927,102797,'Influenza A virus (A/chicken/Sichuan/P33/2013(H9))','no rank'),(1575928,102797,'Influenza A virus (A/chicken/Sichuan/P341/2012(H9))','no rank'),(1575929,102797,'Influenza A virus (A/chicken/Sichuan/P347/2012(H9))','no rank'),(1575930,102797,'Influenza A virus (A/chicken/Sichuan/P35/2013(H9))','no rank'),(1575931,102797,'Influenza A virus (A/chicken/Sichuan/P350/2012(H9))','no rank'),(1575932,102797,'Influenza A virus (A/chicken/Sichuan/P357/2012(H9))','no rank'),(1575933,102797,'Influenza A virus (A/chicken/Sichuan/P359/2012(H9))','no rank'),(1575934,102797,'Influenza A virus (A/chicken/Sichuan/P360/2012(H9))','no rank'),(1575935,102797,'Influenza A virus (A/chicken/Sichuan/P371/2012(H9))','no rank'),(1575936,102797,'Influenza A virus (A/chicken/Sichuan/P4/2013(H9))','no rank'),(1575937,102797,'Influenza A virus (A/chicken/Sichuan/P40/2013(H9))','no rank'),(1575938,102797,'Influenza A virus (A/chicken/Sichuan/P41/2013(H9))','no rank'),(1575939,102797,'Influenza A virus (A/chicken/Sichuan/P47/2013(H9))','no rank'),(1575940,102797,'Influenza A virus (A/chicken/Sichuan/P48/2013(H9))','no rank'),(1575941,102797,'Influenza A virus (A/chicken/Sichuan/P5/2013(H9))','no rank'),(1575942,102797,'Influenza A virus (A/chicken/Sichuan/P52/2013(H9))','no rank'),(1575943,102797,'Influenza A virus (A/chicken/Sichuan/P53/2013(H9))','no rank'),(1575944,102797,'Influenza A virus (A/chicken/Sichuan/P54/2013(H9))','no rank'),(1575945,102797,'Influenza A virus (A/chicken/Sichuan/P57/2013(H9))','no rank'),(1575946,102797,'Influenza A virus (A/chicken/Sichuan/P6/2013(H9))','no rank'),(1575947,102797,'Influenza A virus (A/chicken/Sichuan/P62/2013(H9))','no rank'),(1575948,102797,'Influenza A virus (A/chicken/Sichuan/P63/2013(H9))','no rank'),(1575949,102797,'Influenza A virus (A/chicken/Sichuan/P64/2013(H9))','no rank'),(1575950,102797,'Influenza A virus (A/chicken/Sichuan/P66/2013(H9))','no rank'),(1575951,102797,'Influenza A virus (A/chicken/Sichuan/P67/2013(H9))','no rank'),(1575952,102797,'Influenza A virus (A/chicken/Sichuan/P74/2013(H9))','no rank'),(1575953,102797,'Influenza A virus (A/chicken/Sichuan/P75/2013(H9))','no rank'),(1575954,102797,'Influenza A virus (A/chicken/Sichuan/P81/2013(H9))','no rank'),(1575955,102797,'Influenza A virus (A/chicken/Sichuan/P82/2013(H9))','no rank'),(1575956,102797,'Influenza A virus (A/chicken/Sichuan/P84/2013(H9))','no rank'),(1575957,102797,'Influenza A virus (A/chicken/Sichuan/P87/2013(H9))','no rank'),(1575958,102797,'Influenza A virus (A/chicken/Sichuan/P89/2013(H9))','no rank'),(1575959,102797,'Influenza A virus (A/chicken/Sichuan/P9/2013(H9))','no rank'),(1575960,102797,'Influenza A virus (A/chicken/Sichuan/P90/2013(H9))','no rank'),(1575961,102797,'Influenza A virus (A/chicken/Sichuan/PF13/2013(H9))','no rank'),(1575962,102797,'Influenza A virus (A/chicken/Sichuan/PF268/2013(H9))','no rank'),(1575963,102797,'Influenza A virus (A/chicken/Sichuan/PF4/2013(H9))','no rank'),(1575964,102797,'Influenza A virus (A/chicken/Sichuan/PF5/2013(H9))','no rank'),(1575965,102797,'Influenza A virus (A/chicken/Yunnan/V213/2012(H9))','no rank'),(1575966,102797,'Influenza A virus (A/chicken/Yunnan/V214/2012(H9))','no rank'),(1575967,102797,'Influenza A virus (A/chicken/Yunnan/V215/2012(H9))','no rank'),(1575968,102797,'Influenza A virus (A/chicken/Yunnan/V219/2012(H9))','no rank'),(1575969,102797,'Influenza A virus (A/chicken/Yunnan/V220/2012(H9))','no rank'),(1575970,102797,'Influenza A virus (A/chicken/Yunnan/V221/2012(H9))','no rank'),(1575971,102797,'Influenza A virus (A/chicken/Yunnan/V293/2012(H9))','no rank'),(1575972,102797,'Influenza A virus (A/chicken/Yunnan/V311/2012(H9))','no rank'),(1575973,102797,'Influenza A virus (A/chicken/Yunnan/V321/2012(H9))','no rank'),(1575974,102797,'Influenza A virus (A/chicken/Yunnan/V324/2012(H9))','no rank'),(1575975,102797,'Influenza A virus (A/chicken/Yunnan/V325/2012(H9))','no rank'),(1575976,102797,'Influenza A virus (A/chicken/Yunnan/V326/2012(H9))','no rank'),(1575977,102797,'Influenza A virus (A/chicken/Yunnan/V327/2012(H9))','no rank'),(1575978,102797,'Influenza A virus (A/chicken/Yunnan/V330/2012(H9))','no rank'),(1575979,102797,'Influenza A virus (A/chicken/Yunnan/V332/2012(H9))','no rank'),(1575980,102797,'Influenza A virus (A/chicken/Yunnan/V333/2012(H9))','no rank'),(1575981,102797,'Influenza A virus (A/chicken/Yunnan/V336/2012(H9))','no rank'),(1575982,102797,'Influenza A virus (A/chicken/Yunnan/V338/2012(H9))','no rank'),(1575983,102797,'Influenza A virus (A/chicken/Yunnan/V340/2012(H9))','no rank'),(1575984,102797,'Influenza A virus (A/chicken/Yunnan/V344/2012(H9))','no rank'),(1575985,102797,'Influenza A virus (A/chicken/Yunnan/V345/2012(H9))','no rank'),(1575986,102797,'Influenza A virus (A/chicken/Yunnan/V350/2012(H9))','no rank'),(1575987,102797,'Influenza A virus (A/chicken/Yunnan/V352/2012(H9))','no rank'),(1575988,102797,'Influenza A virus (A/chicken/Yunnan/V354/2012(H9))','no rank'),(1575989,102797,'Influenza A virus (A/chicken/Yunnan/V356/2012(H9))','no rank'),(1575990,102797,'Influenza A virus (A/chicken/Yunnan/V358/2012(H9))','no rank'),(1575991,102797,'Influenza A virus (A/chicken/Yunnan/V359/2012(H9))','no rank'),(1575992,102797,'Influenza A virus (A/chicken/Yunnan/V360/2012(H9))','no rank'),(1575993,102797,'Influenza A virus (A/chicken/Yunnan/V364/2012(H9))','no rank'),(1575994,102797,'Influenza A virus (A/chicken/Yunnan/V365/2012(H9))','no rank'),(1575995,102797,'Influenza A virus (A/chicken/Yunnan/V366/2012(H9))','no rank'),(1575996,102797,'Influenza A virus (A/chicken/Yunnan/V367/2012(H9))','no rank'),(1575997,102797,'Influenza A virus (A/chicken/Yunnan/V369/2012(H9))','no rank'),(1575998,102797,'Influenza A virus (A/chicken/Yunnan/V381/2012(H9))','no rank'),(1575999,102797,'Influenza A virus (A/chicken/Yunnan/V382/2012(H9))','no rank'),(1576000,102797,'Influenza A virus (A/chicken/Yunnan/V385/2012(H9))','no rank'),(1576001,102797,'Influenza A virus (A/chicken/Yunnan/V386/2012(H9))','no rank'),(1576002,102797,'Influenza A virus (A/chicken/Yunnan/V387/2012(H9))','no rank'),(1576003,102797,'Influenza A virus (A/chicken/Yunnan/V409/2012(H9))','no rank'),(1576004,102797,'Influenza A virus (A/chicken/Yunnan/V44/2012(H9))','no rank'),(1576005,102797,'Influenza A virus (A/chicken/Yunnan/YN1011/2013(H9))','no rank'),(1576006,102797,'Influenza A virus (A/chicken/Yunnan/YN1012/2013(H9))','no rank'),(1576007,102797,'Influenza A virus (A/chicken/Yunnan/YN1013/2013(H9))','no rank'),(1576008,102797,'Influenza A virus (A/chicken/Yunnan/YN1014/2013(H9))','no rank'),(1576009,102797,'Influenza A virus (A/chicken/Yunnan/YN1065/2013(H9))','no rank'),(1576010,102797,'Influenza A virus (A/chicken/Yunnan/YN1068/2013(H9))','no rank'),(1576011,102797,'Influenza A virus (A/chicken/Yunnan/YN1070/2013(H9))','no rank'),(1576012,102797,'Influenza A virus (A/chicken/Yunnan/YN1092/2013(H9))','no rank'),(1576013,102797,'Influenza A virus (A/chicken/Yunnan/YN1095/2013(H9))','no rank'),(1576014,102797,'Influenza A virus (A/chicken/Yunnan/YN1096/2013(H9))','no rank'),(1576015,102797,'Influenza A virus (A/chicken/Yunnan/YN1097/2013(H9))','no rank'),(1576016,102797,'Influenza A virus (A/chicken/Yunnan/YN1098/2013(H9))','no rank'),(1576017,102797,'Influenza A virus (A/chicken/Yunnan/YN1100/2013(H9))','no rank'),(1576018,102797,'Influenza A virus (A/chicken/Yunnan/YN1117/2013(H9))','no rank'),(1576019,102797,'Influenza A virus (A/chicken/Yunnan/YN1118/2013(H9))','no rank'),(1576020,102797,'Influenza A virus (A/chicken/Yunnan/YN1129/2013(H9))','no rank'),(1576021,102797,'Influenza A virus (A/chicken/Yunnan/YN1131/2013(H9))','no rank'),(1576022,102797,'Influenza A virus (A/chicken/Yunnan/YN1135/2013(H9))','no rank'),(1576023,102797,'Influenza A virus (A/chicken/Yunnan/YN1137/2013(H9))','no rank'),(1576024,102797,'Influenza A virus (A/chicken/Yunnan/YN1148/2013(H9))','no rank'),(1576025,102797,'Influenza A virus (A/chicken/Yunnan/YN1162/2013(H9))','no rank'),(1576026,102797,'Influenza A virus (A/chicken/Yunnan/YN1163/2013(H9))','no rank'),(1576027,102797,'Influenza A virus (A/chicken/Yunnan/YN1169/2013(H9))','no rank'),(1576028,102797,'Influenza A virus (A/chicken/Yunnan/YN1173/2013(H9))','no rank'),(1576029,102797,'Influenza A virus (A/chicken/Yunnan/YN2006/2013(H9))','no rank'),(1576030,102797,'Influenza A virus (A/chicken/Yunnan/YN2007/2013(H9))','no rank'),(1576031,102797,'Influenza A virus (A/chicken/Yunnan/YN2008/2013(H9))','no rank'),(1576032,102797,'Influenza A virus (A/chicken/Yunnan/YN2009/2013(H9))','no rank'),(1576033,102797,'Influenza A virus (A/chicken/Yunnan/YN2010/2013(H9))','no rank'),(1576034,102797,'Influenza A virus (A/chicken/Yunnan/YN2011/2013(H9))','no rank'),(1576035,102797,'Influenza A virus (A/chicken/Yunnan/YN2012/2013(H9))','no rank'),(1576036,102797,'Influenza A virus (A/chicken/Yunnan/YN2013/2013(H9))','no rank'),(1576037,102797,'Influenza A virus (A/chicken/Yunnan/YN2014/2013(H9))','no rank'),(1576038,102797,'Influenza A virus (A/chicken/Yunnan/YN2021/2013(H9))','no rank'),(1576039,102797,'Influenza A virus (A/chicken/Yunnan/YN2025/2013(H9))','no rank'),(1576040,102797,'Influenza A virus (A/chicken/Yunnan/YN2058/2013(H9))','no rank'),(1576041,102797,'Influenza A virus (A/chicken/Yunnan/YN2066/2013(H9))','no rank'),(1576042,102797,'Influenza A virus (A/chicken/Yunnan/YN2067/2013(H9))','no rank'),(1576043,102797,'Influenza A virus (A/chicken/Yunnan/YN2069/2013(H9))','no rank'),(1576044,102797,'Influenza A virus (A/chicken/Yunnan/YN2114/2013(H9))','no rank'),(1576045,102797,'Influenza A virus (A/chicken/Yunnan/YN2122/2013(H9))','no rank'),(1576046,102797,'Influenza A virus (A/chicken/Yunnan/YN2131/2013(H9))','no rank'),(1576047,102797,'Influenza A virus (A/chicken/Yunnan/YN2134/2013(H9))','no rank'),(1576048,102797,'Influenza A virus (A/chicken/Yunnan/YN2135/2013(H9))','no rank'),(1576049,102797,'Influenza A virus (A/chicken/Yunnan/YN2140/2013(H9))','no rank'),(1576050,102797,'Influenza A virus (A/chicken/Yunnan/YN2160/2013(H9))','no rank'),(1576051,102797,'Influenza A virus (A/chicken/Yunnan/YN2171/2013(H9))','no rank'),(1576052,102797,'Influenza A virus (A/chicken/Yunnan/YN2172/2013(H9))','no rank'),(1576053,102797,'Influenza A virus (A/chicken/Zhejiang/Z11/2012(H9))','no rank'),(1576054,102797,'Influenza A virus (A/chicken/Zhejiang/Z13/2012(H9))','no rank'),(1576055,102797,'Influenza A virus (A/chicken/Zhejiang/Z2/2012(H9))','no rank'),(1576056,102797,'Influenza A virus (A/chicken/Zhejiang/Z3/2012(H9))','no rank'),(1576057,102797,'Influenza A virus (A/chicken/Zhejiang/Z30/2012(H9))','no rank'),(1576058,102797,'Influenza A virus (A/chicken/Zhejiang/Z4/2012(H9))','no rank'),(1576059,102797,'Influenza A virus (A/chicken/Zhejiang/Z5/2012(H9))','no rank'),(1576060,102797,'Influenza A virus (A/chicken/Zhejiang/Z55/2012(H9))','no rank'),(1576061,102797,'Influenza A virus (A/chicken/Zhejiang/Z6/2012(H9))','no rank'),(1576062,102797,'Influenza A virus (A/chicken/Zhejiang/Z7/2012(H9))','no rank'),(1576063,102797,'Influenza A virus (A/chicken/Zhejiang/Z9/2012(H9))','no rank'),(1576064,102797,'Influenza A virus (A/chicken/Zhejiang/ZJ2030/2013(H9))','no rank'),(1576065,102797,'Influenza A virus (A/chicken/Zhejiang/ZJ2041/2013(H9))','no rank'),(1576066,102797,'Influenza A virus (A/chicken/Zhejiang/ZJ2045/2013(H9))','no rank'),(1576067,102797,'Influenza A virus (A/chicken/Zhejiang/ZJ2050/2013(H9))','no rank'),(1576068,102797,'Influenza A virus (A/chicken/Zhejiang/ZJ2051/2013(H9))','no rank'),(1576069,102797,'Influenza A virus (A/chicken/Zhejiang/ZJ2052/2013(H9))','no rank'),(1576070,102797,'Influenza A virus (A/chicken/Zhejiang/ZJ2053/2013(H9))','no rank'),(1576071,102797,'Influenza A virus (A/chicken/Zhejiang/ZJ2054/2013(H9))','no rank'),(1576072,102797,'Influenza A virus (A/chicken/Zhejiang/ZJ2132/2013(H9))','no rank'),(1576073,102797,'Influenza A virus (A/chicken/Zhejiang/ZJ2133/2013(H9))','no rank'),(1576074,102797,'Influenza A virus (A/chicken/Zhejiang/ZJ2151/2013(H9))','no rank'),(1576075,102797,'Influenza A virus (A/chicken/Zhejiang/ZJ2152/2013(H9))','no rank'),(1576076,102797,'Influenza A virus (A/chicken/Zhejiang/ZJ2160/2013(H9))','no rank'),(1576077,102797,'Influenza A virus (A/chicken/Zhejiang/ZJ2202/2013(H9))','no rank'),(1576078,102797,'Influenza A virus (A/chicken/Zhejiang/ZJ2203/2013(H9))','no rank'),(1576079,102797,'Influenza A virus (A/chicken/Zhejiang/ZJ2209/2013(H9))','no rank'),(1576080,102797,'Influenza A virus (A/chicken/Zhejiang/ZJ2210/2013(H9))','no rank'),(1576081,102797,'Influenza A virus (A/chicken/Zhejiang/ZJ57/2012(H9))','no rank'),(1576082,102797,'Influenza A virus (A/chicken/Zhejiang/ZJ59/2012(H9))','no rank'),(1576083,102797,'Influenza A virus (A/chicken/Zhejiang/ZJ91/2012(H9))','no rank'),(1576084,102797,'Influenza A virus (A/chicken/Zhejiang/ZJ92/2012(H9))','no rank'),(1576085,102797,'Influenza A virus (A/chicken/Zhejiang/ZJ93/2012(H9))','no rank'),(1576086,102797,'Influenza A virus (A/chicken/Zhejiang/ZJ94/2012(H9))','no rank'),(1576087,102797,'Influenza A virus (A/chicken/Zhejiang/ZJ95/2012(H9))','no rank'),(1576088,102797,'Influenza A virus (A/chicken/Zhejiang/ZJ96/2012(H9))','no rank'),(1576089,102797,'Influenza A virus (A/chicken/Zhejiang/ZJ98/2012(H9))','no rank'),(1576090,102797,'Influenza A virus (A/duck/Anhui/A178/2012(H9))','no rank'),(1576091,102797,'Influenza A virus (A/duck/Anhui/A179/2012(H9))','no rank'),(1576092,102797,'Influenza A virus (A/duck/Anhui/A183/2013(H9))','no rank'),(1576093,102797,'Influenza A virus (A/duck/Anhui/A184/2013(H9))','no rank'),(1576094,102797,'Influenza A virus (A/duck/Anhui/A336/2012(H9))','no rank'),(1576095,102797,'Influenza A virus (A/duck/Anhui/A358/2012(H9))','no rank'),(1576096,102797,'Influenza A virus (A/duck/Anhui/A377/2012(H9))','no rank'),(1576097,102797,'Influenza A virus (A/duck/Anhui/A390/2012(H9))','no rank'),(1576098,102797,'Influenza A virus (A/duck/Anhui/A98/2013(H9))','no rank'),(1576099,102797,'Influenza A virus (A/duck/Anhui/AF241/2013(H9))','no rank'),(1576100,102797,'Influenza A virus (A/duck/Anhui/AF243/2013(H9))','no rank'),(1576101,102797,'Influenza A virus (A/duck/Anhui/FA242/2013(H9))','no rank'),(1576102,102797,'Influenza A virus (A/duck/Anhui/HA230/2013(H9))','no rank'),(1576103,102797,'Influenza A virus (A/duck/Anhui/HA240/2013(H9))','no rank'),(1576104,102797,'Influenza A virus (A/duck/Chongqing/CQ1028/2013(H9))','no rank'),(1576105,102797,'Influenza A virus (A/duck/Chongqing/CQ128/2012(H9))','no rank'),(1576106,102797,'Influenza A virus (A/duck/Chongqing/CQ2030/2013(H9))','no rank'),(1576107,102797,'Influenza A virus (A/duck/Chongqing/CQ2072/2013(H9))','no rank'),(1576108,102797,'Influenza A virus (A/duck/Chongqing/CQ2210/2013(H9))','no rank'),(1576109,102797,'Influenza A virus (A/duck/Chongqing/CQ85/2012(H9))','no rank'),(1576110,102797,'Influenza A virus (A/duck/Chongqing/T38/2012(H9))','no rank'),(1576111,102797,'Influenza A virus (A/duck/Chongqing/T88/2012(H9))','no rank'),(1576112,102797,'Influenza A virus (A/duck/Fujian/30/2013(H9))','no rank'),(1576113,102797,'Influenza A virus (A/duck/Fujian/S90/2013(H9))','no rank'),(1576114,102797,'Influenza A virus (A/duck/Guangdong/FY212/2013(H9))','no rank'),(1576115,102797,'Influenza A virus (A/duck/Guangdong/Y121/2013(H9))','no rank'),(1576116,102797,'Influenza A virus (A/duck/Guangdong/Y388/2012(H9))','no rank'),(1576117,102797,'Influenza A virus (A/duck/Guangdong/Y397/2012(H9))','no rank'),(1576118,102797,'Influenza A virus (A/duck/Guangdong/Y398/2012(H9))','no rank'),(1576119,102797,'Influenza A virus (A/duck/Guangdong/Y57/2013(H9))','no rank'),(1576120,102797,'Influenza A virus (A/duck/Guangdong/Y68/2013(H9))','no rank'),(1576121,102797,'Influenza A virus (A/duck/Guangdong/Y69/2013(H9))','no rank'),(1576122,102797,'Influenza A virus (A/duck/Guangxi/GX2092/2013(H9))','no rank'),(1576123,102797,'Influenza A virus (A/duck/Guangxi/GX2220/2013(H9))','no rank'),(1576124,102797,'Influenza A virus (A/duck/Guizhou/G110/2012(H9))','no rank'),(1576125,102797,'Influenza A virus (A/duck/Guizhou/G133/2013(H9))','no rank'),(1576126,102797,'Influenza A virus (A/duck/Guizhou/G136/2013(H9))','no rank'),(1576127,102797,'Influenza A virus (A/duck/Guizhou/G137/2013(H9))','no rank'),(1576128,102797,'Influenza A virus (A/duck/Guizhou/G138/2013(H9))','no rank'),(1576129,102797,'Influenza A virus (A/duck/Guizhou/G156/2012(H9))','no rank'),(1576130,102797,'Influenza A virus (A/duck/Guizhou/G161/2013(H9))','no rank'),(1576131,102797,'Influenza A virus (A/duck/Guizhou/G162/2013(H9))','no rank'),(1576132,102797,'Influenza A virus (A/duck/Guizhou/G163/2013(H9))','no rank'),(1576133,102797,'Influenza A virus (A/duck/Guizhou/G164/2012(H9))','no rank'),(1576134,102797,'Influenza A virus (A/duck/Guizhou/G164/2013(H9))','no rank'),(1576135,102797,'Influenza A virus (A/duck/Guizhou/G165/2013(H9))','no rank'),(1576136,102797,'Influenza A virus (A/duck/Guizhou/G179/2013(H9))','no rank'),(1576137,102797,'Influenza A virus (A/duck/Guizhou/G180/2013(H9))','no rank'),(1576138,102797,'Influenza A virus (A/duck/Guizhou/G221/2012(H9))','no rank'),(1576139,102797,'Influenza A virus (A/duck/Guizhou/G222/2012(H9))','no rank'),(1576140,102797,'Influenza A virus (A/duck/Guizhou/G225/2012(H9))','no rank'),(1576141,102797,'Influenza A virus (A/duck/Guizhou/G87/2013(H9))','no rank'),(1576142,102797,'Influenza A virus (A/duck/Guizhou/G91/2012(H9))','no rank'),(1576143,102797,'Influenza A virus (A/duck/Guizhou/G92/2012(H9))','no rank'),(1576144,102797,'Influenza A virus (A/duck/Guizhou/G93/2012(H9))','no rank'),(1576145,102797,'Influenza A virus (A/duck/Guizhou/Z169/2013(H9))','no rank'),(1576146,102797,'Influenza A virus (A/duck/Guizhou/Z170/2013(H9))','no rank'),(1576147,102797,'Influenza A virus (A/duck/Guizhou/Z174/2013(H9))','no rank'),(1576148,102797,'Influenza A virus (A/duck/Guizhou/Z190/2013(H9))','no rank'),(1576149,102797,'Influenza A virus (A/duck/Guizhou/Z192/2013(H9))','no rank'),(1576150,102797,'Influenza A virus (A/duck/Guizhou/Z208/2013(H9))','no rank'),(1576151,102797,'Influenza A virus (A/duck/Guizhou/Z209/2013(H9))','no rank'),(1576152,102797,'Influenza A virus (A/duck/Guizhou/Z210/2013(H9))','no rank'),(1576153,102797,'Influenza A virus (A/duck/Guizhou/Z49/2013(H9))','no rank'),(1576154,102797,'Influenza A virus (A/duck/Hainan/FQ260/2013(H9))','no rank'),(1576155,102797,'Influenza A virus (A/duck/Hainan/Q103/2013(H9))','no rank'),(1576156,102797,'Influenza A virus (A/duck/Hainan/Q229/2012(H9))','no rank'),(1576157,102797,'Influenza A virus (A/duck/Hainan/Q28/2013(H9))','no rank'),(1576158,102797,'Influenza A virus (A/duck/Henan/H301/2012(H9))','no rank'),(1576159,102797,'Influenza A virus (A/duck/Henan/H305/2012(H9))','no rank'),(1576160,102797,'Influenza A virus (A/duck/Henan/H307/2012(H9))','no rank'),(1576161,102797,'Influenza A virus (A/duck/Henan/N27/2013(H9))','no rank'),(1576162,102797,'Influenza A virus (A/duck/Hubei/R113/2013(H9))','no rank'),(1576163,102797,'Influenza A virus (A/duck/Hubei/R118/2013(H9))','no rank'),(1576164,102797,'Influenza A virus (A/duck/Hubei/R192/2013(H9))','no rank'),(1576165,102797,'Influenza A virus (A/duck/Hubei/R199/2013(H9))','no rank'),(1576166,102797,'Influenza A virus (A/duck/Hubei/R206/2013(H9))','no rank'),(1576167,102797,'Influenza A virus (A/duck/Hubei/R234/2012(H9))','no rank'),(1576168,102797,'Influenza A virus (A/duck/Hubei/R249/2012(H9))','no rank'),(1576169,102797,'Influenza A virus (A/duck/Hubei/R257/2012(H9))','no rank'),(1576170,102797,'Influenza A virus (A/duck/Hubei/R301/2012(H9))','no rank'),(1576171,102797,'Influenza A virus (A/duck/Hubei/R304/2012(H9))','no rank'),(1576172,102797,'Influenza A virus (A/duck/Hubei/R315/2012(H9))','no rank'),(1576173,102797,'Influenza A virus (A/duck/Hubei/R316/2012(H9))','no rank'),(1576174,102797,'Influenza A virus (A/duck/Hubei/R331/2012(H9))','no rank'),(1576175,102797,'Influenza A virus (A/duck/Hubei/R355/2012(H9))','no rank'),(1576176,102797,'Influenza A virus (A/duck/Hubei/R377/2012(H9))','no rank'),(1576177,102797,'Influenza A virus (A/duck/Hubei/R389/2012(H9))','no rank'),(1576178,102797,'Influenza A virus (A/duck/Hubei/R390/2012(H9))','no rank'),(1576179,102797,'Influenza A virus (A/duck/Hubei/R405/2012(H9))','no rank'),(1576180,102797,'Influenza A virus (A/duck/Hubei/R41/2013(H9))','no rank'),(1576181,102797,'Influenza A virus (A/duck/Hubei/R83/2013(H9))','no rank'),(1576182,102797,'Influenza A virus (A/duck/Hunan/HN2113/2013(H9))','no rank'),(1576183,102797,'Influenza A virus (A/duck/Hunan/X35/2012(H9))','no rank'),(1576184,102797,'Influenza A virus (A/duck/Hunan/X37/2012(H9))','no rank'),(1576185,102797,'Influenza A virus (A/duck/Hunan/X38/2012(H9))','no rank'),(1576186,102797,'Influenza A virus (A/duck/Jiangsu/JS143/2012(H9))','no rank'),(1576187,102797,'Influenza A virus (A/duck/Jiangsu/JS28/2013(H9))','no rank'),(1576188,102797,'Influenza A virus (A/duck/Jiangsu/JS59/2012(H9))','no rank'),(1576189,102797,'Influenza A virus (A/duck/Jiangsu/K177/2013(H9))','no rank'),(1576190,102797,'Influenza A virus (A/duck/Jiangsu/K178/2013(H9))','no rank'),(1576191,102797,'Influenza A virus (A/duck/Jiangsu/K180/2013(H9))','no rank'),(1576192,102797,'Influenza A virus (A/duck/Jiangsu/K39/2013(H9))','no rank'),(1576193,102797,'Influenza A virus (A/duck/Ningxia/K21/2012(H9))','no rank'),(1576194,102797,'Influenza A virus (A/duck/Ningxia/K22/2012(H9))','no rank'),(1576195,102797,'Influenza A virus (A/duck/Ningxia/K30/2012(H9))','no rank'),(1576196,102797,'Influenza A virus (A/duck/Ningxia/K40/2012(H9))','no rank'),(1576197,102797,'Influenza A virus (A/duck/Ningxia/K42/2012(H9))','no rank'),(1576198,102797,'Influenza A virus (A/duck/Ningxia/K82/2012(H9))','no rank'),(1576199,102797,'Influenza A virus (A/duck/Shanxi/SX181/2012(H9))','no rank'),(1576200,102797,'Influenza A virus (A/duck/Shanxi/SX51/2012(H9))','no rank'),(1576201,102797,'Influenza A virus (A/duck/Shanxi/SX53/2012(H9))','no rank'),(1576202,102797,'Influenza A virus (A/duck/Sichuan/P102/2013(H9))','no rank'),(1576203,102797,'Influenza A virus (A/duck/Sichuan/P104/2013(H9))','no rank'),(1576204,102797,'Influenza A virus (A/duck/Sichuan/P107/2013(H9))','no rank'),(1576205,102797,'Influenza A virus (A/duck/Sichuan/P108/2013(H9))','no rank'),(1576206,102797,'Influenza A virus (A/duck/Sichuan/P127/2013(H9))','no rank'),(1576207,102797,'Influenza A virus (A/duck/Sichuan/P129/2013(H9))','no rank'),(1576208,102797,'Influenza A virus (A/duck/Sichuan/P181/2013(H9))','no rank'),(1576209,102797,'Influenza A virus (A/duck/Sichuan/P185/2013(H9))','no rank'),(1576210,102797,'Influenza A virus (A/duck/Sichuan/P189/2013(H9))','no rank'),(1576211,102797,'Influenza A virus (A/duck/Sichuan/P195/2013(H9))','no rank'),(1576212,102797,'Influenza A virus (A/duck/Sichuan/P22/2013(H9))','no rank'),(1576213,102797,'Influenza A virus (A/duck/Sichuan/P29/2013(H9))','no rank'),(1576214,102797,'Influenza A virus (A/duck/Sichuan/P30/2013(H9))','no rank'),(1576215,102797,'Influenza A virus (A/duck/Yunnan/YN1072/2013(H9))','no rank'),(1576216,102797,'Influenza A virus (A/duck/Yunnan/YN2003/2013(H9))','no rank'),(1576217,102797,'Influenza A virus (A/duck/Yunnan/YN2118/2013(H9))','no rank'),(1576218,102797,'Influenza A virus (A/duck/Yunnan/YN2201/2013(H9))','no rank'),(1576219,102797,'Influenza A virus (A/duck/Zhejiang/Z42/2012(H9))','no rank'),(1576220,102797,'Influenza A virus (A/duck/Zhejiang/ZJ2037/2013(H9))','no rank'),(1576221,102797,'Influenza A virus (A/duck/Zhejiang/ZJ2049/2013(H9))','no rank'),(1576222,102797,'Influenza A virus (A/duck/Zhejiang/ZJ2191/2013(H9))','no rank'),(1576223,102797,'Influenza A virus (A/environment/Henan/HF265/2013(H9))','no rank'),(1576224,102797,'Influenza A virus (A/goose/Anhui/A257/2012(H9))','no rank'),(1576225,102797,'Influenza A virus (A/goose/Anhui/A262/2012(H9))','no rank'),(1576226,102797,'Influenza A virus (A/goose/Guangdong/HY250/2013(H9))','no rank'),(1576227,102797,'Influenza A virus (A/goose/Guangdong/Y105/2013(H9))','no rank'),(1576228,102797,'Influenza A virus (A/goose/Guangdong/Y308/2012(H9))','no rank'),(1576229,102797,'Influenza A virus (A/goose/Guangdong/Y340/2012(H9))','no rank'),(1576230,102797,'Influenza A virus (A/goose/Guangdong/Y407/2012(H9))','no rank'),(1576231,102797,'Influenza A virus (A/goose/Guangdong/Y96/2013(H9))','no rank'),(1576232,102797,'Influenza A virus (A/goose/Guangdong/Y97/2013(H9))','no rank'),(1576233,102797,'Influenza A virus (A/goose/Guangdong/Y98/2013(H9))','no rank'),(1576234,102797,'Influenza A virus (A/goose/Guizhou/G127/2013(H9))','no rank'),(1576235,102797,'Influenza A virus (A/goose/Guizhou/G130/2013(H9))','no rank'),(1576236,102797,'Influenza A virus (A/goose/Guizhou/G132/2013(H9))','no rank'),(1576237,102797,'Influenza A virus (A/goose/Hainan/FQ255/2013(H9))','no rank'),(1576238,102797,'Influenza A virus (A/goose/Jiangsu/JS87/2012(H9))','no rank'),(1576239,102797,'Influenza A virus (A/goose/Jiangsu/K172/2013(H9))','no rank'),(1576240,102797,'Influenza A virus (A/goose/Jiangsu/K330/2012(H9))','no rank'),(1576241,102797,'Influenza A virus (A/goose/Jiangsu/K38/2013(H9))','no rank'),(1576242,102797,'Influenza A virus (A/goose/Sichuan/P100/2013(H9))','no rank'),(1576243,102797,'Influenza A virus (A/goose/Sichuan/P21/2013(H9))','no rank'),(1576244,102797,'Influenza A virus (A/goose/Sichuan/P98/2013(H9))','no rank'),(1576245,102797,'Influenza A virus (A/goose/Yunnan/YN1022/2013(H9))','no rank'),(1576246,102797,'Influenza A virus (A/goose/Yunnan/YN2065/2013(H9))','no rank'),(1576247,102797,'Influenza A virus (A/pigeon/Anhui/A124/2013(H9))','no rank'),(1576248,102797,'Influenza A virus (A/pigeon/Anhui/A195/2013(H9))','no rank'),(1576249,102797,'Influenza A virus (A/pigeon/Anhui/A20/2013(H9))','no rank'),(1576250,102797,'Influenza A virus (A/pigeon/Anhui/A202/2013(H9))','no rank'),(1576251,102797,'Influenza A virus (A/pigeon/Anhui/HA259/2013(H9))','no rank'),(1576252,102797,'Influenza A virus (A/pigeon/Chongqing/CQ1113/2013(H9))','no rank'),(1576253,102797,'Influenza A virus (A/pigeon/Guangdong/HY260/2013(H9))','no rank'),(1576254,102797,'Influenza A virus (A/pigeon/Guangdong/Y2/2013(H9))','no rank'),(1576255,102797,'Influenza A virus (A/pigeon/Guangdong/Y31/2013(H9))','no rank'),(1576256,102797,'Influenza A virus (A/pigeon/Guangdong/Y32/2013(H9))','no rank'),(1576257,102797,'Influenza A virus (A/pigeon/Guangdong/Y33/2013(H9))','no rank'),(1576258,102797,'Influenza A virus (A/pigeon/Guangdong/Y34/2013(H9))','no rank'),(1576259,102797,'Influenza A virus (A/pigeon/Guangdong/Y36/2013(H9))','no rank'),(1576260,102797,'Influenza A virus (A/pigeon/Guangdong/Y37/2013(H9))','no rank'),(1576261,102797,'Influenza A virus (A/pigeon/Guangdong/Y39/2013(H9))','no rank'),(1576262,102797,'Influenza A virus (A/pigeon/Guangdong/Y77/2013(H9))','no rank'),(1576263,102797,'Influenza A virus (A/pigeon/Guangdong/Y83/2013(H9))','no rank'),(1576264,102797,'Influenza A virus (A/pigeon/Guizhou/G149/2012(H9))','no rank'),(1576265,102797,'Influenza A virus (A/pigeon/Guizhou/Z115/2013(H9))','no rank'),(1576266,102797,'Influenza A virus (A/pigeon/Guizhou/Z142/2013(H9))','no rank'),(1576267,102797,'Influenza A virus (A/pigeon/Guizhou/Z144/2013(H9))','no rank'),(1576268,102797,'Influenza A virus (A/pigeon/Guizhou/Z9/2013(H9))','no rank'),(1576269,102797,'Influenza A virus (A/pigeon/Hainan/Q104/2013(H9))','no rank'),(1576270,102797,'Influenza A virus (A/pigeon/Hainan/Q91/2013(H9))','no rank'),(1576271,102797,'Influenza A virus (A/pigeon/Hainan/Q93/2013(H9))','no rank'),(1576272,102797,'Influenza A virus (A/pigeon/Henan/FN266/2013(H9))','no rank'),(1576273,102797,'Influenza A virus (A/pigeon/Henan/H4/2013(H9))','no rank'),(1576274,102797,'Influenza A virus (A/pigeon/Henan/N11/2013(H9))','no rank'),(1576275,102797,'Influenza A virus (A/pigeon/Henan/N13/2013(H9))','no rank'),(1576276,102797,'Influenza A virus (A/pigeon/Henan/N152/2013(H9))','no rank'),(1576277,102797,'Influenza A virus (A/pigeon/Henan/N154/2013(H9))','no rank'),(1576278,102797,'Influenza A virus (A/pigeon/Henan/N155/2013(H9))','no rank'),(1576279,102797,'Influenza A virus (A/pigeon/Henan/N157/2013(H9))','no rank'),(1576280,102797,'Influenza A virus (A/pigeon/Henan/N17/2013(H9))','no rank'),(1576281,102797,'Influenza A virus (A/pigeon/Henan/N19/2013(H9))','no rank'),(1576282,102797,'Influenza A virus (A/pigeon/Henan/N192/2013(H9))','no rank'),(1576283,102797,'Influenza A virus (A/pigeon/Henan/N193/2013(H9))','no rank'),(1576284,102797,'Influenza A virus (A/pigeon/Henan/N194/2013(H9))','no rank'),(1576285,102797,'Influenza A virus (A/pigeon/Henan/N195/2013(H9))','no rank'),(1576286,102797,'Influenza A virus (A/pigeon/Henan/N197/2013(H9))','no rank'),(1576287,102797,'Influenza A virus (A/pigeon/Henan/N198/2013(H9))','no rank'),(1576288,102797,'Influenza A virus (A/pigeon/Henan/N199/2013(H9))','no rank'),(1576289,102797,'Influenza A virus (A/pigeon/Henan/N203/2013(H9))','no rank'),(1576290,102797,'Influenza A virus (A/pigeon/Henan/N204/2013(H9))','no rank'),(1576291,102797,'Influenza A virus (A/pigeon/Henan/N206/2013(H9))','no rank'),(1576292,102797,'Influenza A virus (A/pigeon/Henan/N41/2013(H9))','no rank'),(1576293,102797,'Influenza A virus (A/pigeon/Henan/N42/2013(H9))','no rank'),(1576294,102797,'Influenza A virus (A/pigeon/Henan/N43/2013(H9))','no rank'),(1576295,102797,'Influenza A virus (A/pigeon/Henan/N44/2013(H9))','no rank'),(1576296,102797,'Influenza A virus (A/pigeon/Henan/N46/2013(H9))','no rank'),(1576297,102797,'Influenza A virus (A/pigeon/Henan/N48/2013(H9))','no rank'),(1576298,102797,'Influenza A virus (A/pigeon/Henan/N49/2013(H9))','no rank'),(1576299,102797,'Influenza A virus (A/pigeon/Hubei/R125/2013(H9))','no rank'),(1576300,102797,'Influenza A virus (A/pigeon/Hubei/R128/2013(H9))','no rank'),(1576301,102797,'Influenza A virus (A/pigeon/Hubei/R153/2013(H9))','no rank'),(1576302,102797,'Influenza A virus (A/pigeon/Hubei/R159/2013(H9))','no rank'),(1576303,102797,'Influenza A virus (A/pigeon/Hubei/R226/2012(H9))','no rank'),(1576304,102797,'Influenza A virus (A/pigeon/Hubei/R267/2012(H9))','no rank'),(1576305,102797,'Influenza A virus (A/pigeon/Hubei/R76/2013(H9))','no rank'),(1576306,102797,'Influenza A virus (A/pigeon/Hubei/R96/2013(H9))','no rank'),(1576307,102797,'Influenza A virus (A/pigeon/Hubei/R97/2013(H9))','no rank'),(1576308,102797,'Influenza A virus (A/pigeon/Jiangsu/FK234/2013(H9))','no rank'),(1576309,102797,'Influenza A virus (A/pigeon/Jiangsu/FK238/2013(H9))','no rank'),(1576310,102797,'Influenza A virus (A/pigeon/Jiangsu/FK261/2013(H9))','no rank'),(1576311,102797,'Influenza A virus (A/pigeon/Ningxia/K29/2012(H9))','no rank'),(1576312,102797,'Influenza A virus (A/pigeon/Ningxia/K31/2012(H9))','no rank'),(1576313,102797,'Influenza A virus (A/pigeon/Shanghai/SH2086/2013(H9))','no rank'),(1576314,102797,'Influenza A virus (A/pigeon/Yunnan/YN1155/2013(H9))','no rank'),(1576315,102797,'Influenza A virus (A/pigeon/Yunnan/YN2032/2013(H9))','no rank'),(1576316,102797,'Influenza A virus (A/pigeon/Yunnan/YN2143/2013(H9))','no rank'),(1576317,102797,'Influenza A virus (A/quail/Guangdong/Y137/2013(H9))','no rank'),(1576318,102797,'Influenza A virus (A/quail/Jiangsu/K124/2013(H9))','no rank'),(1576319,102797,'Influenza A virus (A/quail/Jiangsu/K158/2013(H9))','no rank'),(1576320,102797,'Influenza A virus (A/quail/Jiangsu/K159/2013(H9))','no rank'),(1576321,102797,'Influenza A virus (A/quail/Jiangsu/K167/2013(H9))','no rank'),(1576322,102797,'Influenza A virus (A/quail/Jiangsu/K170/2013(H9))','no rank'),(1576325,85635,'\'Cinnamomum verum\' yellow leaf phytoplasma','species'),(1576326,85621,'\'Vasconcellea cundinamarcensis\' little leaf phytoplasma','species'),(1576327,998453,'Delta sp. CUKAK4','species'),(1576329,998453,'Delta pyriforme','species'),(1576330,7456,'Polistes strigosus','species'),(1576331,91393,'Ropalidia spatulata','species'),(1576332,50638,'Phimenes','genus'),(1576333,1576332,'Phimenes flavopictum','species'),(1576334,57510,'Pleurotricha curdsi','species'),(1576335,1001750,'Architricha','genus'),(1576336,1576335,'Architricha indica','species'),(1576337,346246,'Litonotus gracilis','species'),(1576338,346246,'Litonotus sp. WS-2014b','species'),(1576339,377788,'Basidentitermes aurivillii','species'),(1576341,139992,'Microcerotermes biroi','species'),(1576342,187546,'Neocapritermes araguaia','species'),(1576343,187578,'Orthognathotermes aduncus','species'),(1576344,62956,'Parrhinotermes browni','species'),(1576345,1354326,'Silvestritermes holmgreni','species'),(1576346,377768,'Syntermes spinosus','species'),(1576347,377659,'Aderitotermes sp. TB-2014','species'),(1576348,201538,'Astalotermes sp. TB-2014','species'),(1576349,377672,'Ateuchotermes sp. TB-2014','species'),(1576350,377675,'Duplidentitermes sp. TB-2014','species'),(1576351,60574,'Glyptotermes sp. A TB-2014','species'),(1576352,60574,'Glyptotermes sp. B TB-2014','species'),(1576353,60574,'Glyptotermes sp. C TB-2014','species'),(1576354,46570,'Nasutitermes nr. perparvus TB-2014','species'),(1576355,488286,'Rugitermes sp. A TB-2014','species'),(1576356,46567,'Neotermes sp. A TB-2014','species'),(1576357,201612,'Synacanthotermes sp. TB-2014','species'),(1576358,92739,'unclassified Apicotermitinae','no rank'),(1576359,1389785,'Myiagra azureocapilla whitneyi','subspecies'),(1576360,1576358,'Anoplotermes group sp. nr. E1 TB-2014','species'),(1576361,1389785,'Myiagra azureocapilla castaneigularis','subspecies'),(1576362,107223,'Myiagra oceanica','species'),(1576363,338458,'Monarcha castaneiventris castaneiventris','subspecies'),(1576364,175125,'Monarcha erythrostictus','species'),(1576365,338451,'Mayrornis versicolor','species'),(1576366,338451,'Mayrornis schistaceus','species'),(1576367,5800,'Eimeria collieie','species'),(1576368,44490,'Chelodina colliei','species'),(1576369,69476,'Planctomycetaceae bacterium P3','species'),(1576370,105426,'Actinomycetales bacterium D01','species'),(1576371,105426,'Actinomycetales bacterium NiB04','species'),(1576372,1663,'Arthrobacter sp. A01(2014)','species'),(1576373,1663,'Arthrobacter sp. A03(2014)','species'),(1576374,1663,'Arthrobacter sp. B01','species'),(1576375,1663,'Arthrobacter sp. B02(2014)','species'),(1576376,1663,'Arthrobacter sp. C01','species'),(1576377,1663,'Arthrobacter sp. C02','species'),(1576378,1663,'Arthrobacter sp. C04(2014)','species'),(1576379,1663,'Arthrobacter sp. C05','species'),(1576380,1663,'Arthrobacter sp. D03','species'),(1576381,1663,'Arthrobacter sp. D04(2014)','species'),(1576382,1663,'Arthrobacter sp. D05','species'),(1576383,1663,'Arthrobacter sp. E02(2014)','species'),(1576384,1663,'Arthrobacter sp. E04(2014)','species'),(1576385,1663,'Arthrobacter sp. E05','species'),(1576386,1663,'Arthrobacter sp. F02','species'),(1576387,1663,'Arthrobacter sp. F06','species'),(1576388,1663,'Arthrobacter sp. G05','species'),(1576389,1663,'Arthrobacter sp. H01','species'),(1576390,1663,'Arthrobacter sp. NiA10','species'),(1576391,1663,'Arthrobacter sp. NiB08','species'),(1576392,1663,'Arthrobacter sp. NiC08','species'),(1576393,1663,'Arthrobacter sp. NiC10','species'),(1576394,1663,'Arthrobacter sp. NiD03','species'),(1576395,1663,'Arthrobacter sp. NiD08','species'),(1576396,1663,'Arthrobacter sp. NiD09','species'),(1576397,1663,'Arthrobacter sp. NiD10','species'),(1576398,1663,'Arthrobacter sp. NiE10','species'),(1576399,1663,'Arthrobacter sp. NiF10','species'),(1576400,1663,'Arthrobacter sp. NiG02','species'),(1576401,1663,'Arthrobacter sp. SAP_A4','species'),(1576402,81426,'Bradyrhizobiaceae bacterium NiA04','species'),(1576403,81426,'Bradyrhizobiaceae bacterium NiG09','species'),(1576404,81426,'Bradyrhizobiaceae bacterium SAP_H2','species'),(1576405,374,'Bradyrhizobium sp. LAT_C8','species'),(1576406,374,'Bradyrhizobium sp. NiF09','species'),(1576407,374,'Bradyrhizobium sp. NiH09','species'),(1576408,2063,'Kitasatospora sp. LAT_E8','species'),(1576409,2063,'Kitasatospora sp. SAP_E9','species'),(1576410,68,'Lysobacter sp. G04','species'),(1576411,407,'Methylobacterium sp. LAT_E4','species'),(1576412,85329,'Micrococcaceae bacterium D02','species'),(1576413,85329,'Micrococcaceae bacterium E03','species'),(1576414,85329,'Micrococcaceae bacterium NiB09','species'),(1576415,85329,'Micrococcaceae bacterium NiB10','species'),(1576416,85329,'Micrococcaceae bacterium NiG08','species'),(1576417,85329,'Micrococcaceae bacterium NiH02','species'),(1576418,85329,'Micrococcaceae bacterium NiH04','species'),(1576419,577468,'Micrococcineae bacterium A05','species'),(1576420,577468,'Micrococcineae bacterium A06','species'),(1576421,423349,'Mucilaginibacter sp. D06','species'),(1576422,423349,'Mucilaginibacter sp. F03','species'),(1576423,423349,'Mucilaginibacter sp. NiF08','species'),(1576424,423349,'Mucilaginibacter sp. SAP_B3','species'),(1576425,1817,'Nocardia sp. SAP_E5','species'),(1576426,1817,'Nocardia sp. SAP_F4','species'),(1576427,44249,'Paenibacillus sp. C03','species'),(1576428,190017,'Pseudomonadaceae bacterium B05','species'),(1576429,286,'Pseudomonas sp. B06(2014)','species'),(1576430,286,'Pseudomonas sp. E06(2014)','species'),(1576431,286,'Pseudomonas sp. F01','species'),(1576432,41292,'Rhizobiales bacterium NiC09','species'),(1576433,84568,'Sphingobacteriaceae bacterium E01','species'),(1576434,1883,'Streptomyces sp. LAT_B2','species'),(1576435,1883,'Streptomyces sp. LAT_D10','species'),(1576436,1883,'Streptomyces sp. LAT_H3','species'),(1576437,1883,'Streptomyces sp. NiE04','species'),(1576438,1883,'Streptomyces sp. NiG04','species'),(1576439,1883,'Streptomyces sp. SAP_A1','species'),(1576440,34072,'Variovorax sp. SAP_E12','species'),(1576441,57609,'Xanthomonadaceae bacterium C06','species'),(1576442,305072,'Acidobacteria bacterium NiG10','species'),(1576443,41293,'Acetobacteraceae bacterium C2-6','species'),(1576444,41293,'Acetobacteraceae bacterium b2-6','species'),(1576445,41293,'Acetobacteraceae bacterium b3-7','species'),(1576446,41293,'Acetobacteraceae bacterium c4-8','species'),(1576447,41293,'Acetobacteraceae bacterium e1-5','species'),(1576448,1678,'Bifidobacterium sp. g2-6','species'),(1576449,36866,'Enterobacteriaceae bacterium M4','species'),(1576450,41292,'Rhizobiales bacterium d3-7','species'),(1576451,469,'Acinetobacter sp. SI-koppal-1B','species'),(1576452,59732,'Chryseobacterium sp. SI-shimoga-5B','species'),(1576453,570,'Klebsiella sp. SI-Koppal-4B','species'),(1576454,570,'Klebsiella sp. SI-shimoga-2B','species'),(1576455,613,'Serratia sp. SI-blr-1B','species'),(1576456,1279,'Staphylococcus sp. SI-blr-2B','species'),(1576457,461250,'Symposiachrus','genus'),(1576458,1576457,'Symposiachrus boanensis','species'),(1576469,338461,'Symposiachrus barbatus barbatus','subspecies'),(1576470,13474,'Cylindrocarpon permirum','species'),(1576471,338461,'Symposiachrus barbatus malaitae','subspecies'),(1576472,5133,'Nectria laetidisca','species'),(1576473,1576457,'Symposiachrus browni','species'),(1576474,140106,'Neonectria cinnamomea','species'),(1576475,1576473,'Symposiachrus browni browni','subspecies'),(1576476,1576473,'Symposiachrus browni ganongae','subspecies'),(1576477,1576473,'Symposiachrus browni meeki','subspecies'),(1576478,1576473,'Symposiachrus browni nigrotectus','subspecies'),(1576479,5133,'Nectria pulcherrima','species'),(1576480,48479,'uncultured bacterium CSP1-7 CD WWE3','species'),(1576481,1576457,'Symposiachrus infelix','species'),(1576482,1576457,'Symposiachrus everetti','species'),(1576483,1576457,'Symposiachrus loricatus','species'),(1576484,1053258,'Thelonectria asiatica','species'),(1576485,1576457,'Symposiachrus leucurus','species'),(1576486,1053258,'Thelonectria blattea','species'),(1576487,1386,'Bacillus sp. MBIA2.35','species'),(1576488,1386,'Bacillus sp. MBIA2.40','species'),(1576489,1386,'Bacillus sp. MBIA2.42','species'),(1576490,1386,'Bacillus sp. MBIA2.43','species'),(1576491,1386,'Bacillus sp. MBIL2.38','species'),(1576492,1386,'Bacillus sp. MBIL2.51','species'),(1576493,1386,'Bacillus sp. MBIL2.63','species'),(1576494,1386,'Bacillus sp. MBIR2.2','species'),(1576495,1386,'Bacillus sp. MBIR2.24','species'),(1576496,1386,'Bacillus sp. MCR2.39','species'),(1576497,547,'Enterobacter sp. MCL2.65','species'),(1576498,547,'Enterobacter sp. MCR1.23','species'),(1576499,547,'Enterobacter sp. MCR1.48','species'),(1576500,528,'Ochrobactrum sp. MBR2.28','species'),(1576501,53335,'Pantoea sp. MBIA2.34','species'),(1576502,53335,'Pantoea sp. MBIL2.46','species'),(1576503,53335,'Pantoea sp. MBIL2.47','species'),(1576504,53335,'Pantoea sp. MCL2.64','species'),(1576505,53335,'Pantoea sp. MCL2.66','species'),(1576506,286,'Pseudomonas sp. MCR1.10','species'),(1576507,335405,'Sphingosinicella sp. MCL2.68','species'),(1576508,247617,'Batueta','genus'),(1576509,1576508,'Batueta similis','species'),(1576510,1389705,'Symposiachrus vidua squamulatus','subspecies'),(1576511,1053258,'Thelonectria brayfordii','species'),(1576512,1053258,'Thelonectria cidaria','species'),(1576513,1053258,'Thelonectria conchyliata','species'),(1576514,1053258,'Thelonectria coronalis','species'),(1576515,70662,'Raillietina sp. VH-2014a','species'),(1576516,70662,'Raillietina sp. VH-2014b','species'),(1576517,1053258,'Thelonectria gongylodes','species'),(1576518,461250,'Carterornis','genus'),(1576519,1576518,'Carterornis pileatus','species'),(1576520,1053258,'Thelonectria ianthina','species'),(1576521,44196,'Paramuricea cf. biscaya MAN704-1','species'),(1576522,44196,'Paramuricea cf. grayi 118BUM101-1','species'),(1576523,44196,'Paramuricea cf. grayi ELE105-1','species'),(1576524,44196,'Paramuricea cf. grayi MAN809-1','species'),(1576525,44196,'Paramuricea nr. biscaya LAC302-2','species'),(1576526,44196,'Paramuricea nr. biscaya MU502-1','species'),(1576527,44196,'Paramuricea nr. grandis CAT103-2','species'),(1576528,44196,'Paramuricea nr. hawaiiensis BI103-2','species'),(1576529,44196,'Paramuricea nr. placomus MU202-4','species'),(1576530,44196,'Paramuricea nr. placomus NWP103-1','species'),(1576531,44196,'Paramuricea sp. MU205-8','species'),(1576532,1053258,'Thelonectria japonica','species'),(1576533,991083,'Muricella sp. JSLII3681-1','species'),(1576534,287928,'Placogorgia sp. NIWA 47206','species'),(1576535,291284,'Chasiempis sclateri','species'),(1576536,1053258,'Thelonectria jungneri','species'),(1576537,338448,'Clytorhynchus nigrogularis','species'),(1576538,338448,'Clytorhynchus vitiensis','species'),(1576540,1053258,'Thelonectria nodosa','species'),(1576541,44201,'Chrysogorgia sp. type 30','species'),(1576542,1053258,'Thelonectria olida','species'),(1576543,1053258,'Thelonectria ostrina','species'),(1576544,1053258,'Thelonectria phoenicea','species'),(1576545,58271,'Culicoides magnus','species'),(1576546,991864,'Culicoides milnei','species'),(1576547,144564,'Culicoides sp. OM-2014','species'),(1576548,1053258,'Thelonectria porphyria','species'),(1576549,1053258,'Thelonectria purpurea','species'),(1576550,33055,'Candidatus Kinetoplastibacterium sorsogonicusi','species'),(1576551,5133,'Nectria rubrococca','species'),(1576552,350970,'Braconidae sp. C19025','species'),(1576553,52611,'Calopteryx sp. SOKN028','species'),(1576554,683945,'Cicadellidae sp. C19026','species'),(1576555,63903,'Copelatus sp. SOKN040','species'),(1576556,201919,'Curculionidae sp. SOKN046','species'),(1576557,626562,'Dolichopodidae sp. SOKN060','species'),(1576558,746725,'Dytiscidae sp. SOKN036','species'),(1576559,153393,'Eris sp. O19001','species'),(1576560,555971,'Eurygaster sp. O26008','species'),(1576561,217233,'Galeruca sp. SOKN047','species'),(1576562,172486,'Gelis sp. C19039','species'),(1576563,236437,'Halticus sp. O19008','species'),(1576564,1561176,'Lymnaeidae sp. SOKN005','species'),(1576565,81704,'Muscidae sp. SOKN063','species'),(1576566,343582,'Nemotelus sp. SOKN059','species'),(1576567,638376,'Odonata sp. SOKN026','species'),(1576568,82741,'Orius sp. C26017','species'),(1576569,74980,'Pardosa sp. O19022','species'),(1576570,1112542,'Pisaura sp. C19027','species'),(1576571,236934,'Plagiognathus sp. O26030','species'),(1576572,55712,'Sphaerium sp. SOKN012','species'),(1576573,1251333,'Tetranychidae sp. Mite056','species'),(1576574,333800,'Thaumatomyia sp. C26015','species'),(1576575,1053258,'Thelonectria stemmata','species'),(1576576,63365,'Anopheles sp. SOKN050','species'),(1576577,342876,'Culex sp. SOKN051','species'),(1576578,52756,'Tipula sp. SOKN048','species'),(1576579,1053258,'Thelonectria torulosa','species'),(1576580,1053258,'Thelonectria truncata','species'),(1576581,1053258,'Thelonectria tyrus','species'),(1576582,1723715,'Baldwinema ilamense','species'),(1576583,1723715,'Baldwinema ardabilense','species'),(1576584,1723715,'Baldwinema golestanense','species'),(1576585,1053258,'Thelonectria violaria','species'),(1576586,1581334,'Kentomonas','genus'),(1576587,1576586,'Kentomonas sorsogonicus','species'),(1576588,40317,'Trypanosoma sp. ex Abramis brama','species'),(1576589,40317,'Trypanosoma sp. ex Carassius carassius','species'),(1576590,40317,'Trypanosoma sp. ex Cobitis taenia','species'),(1576591,40317,'Trypanosoma sp. ex Esox lucius','species'),(1576592,40317,'Trypanosoma sp. ex Perca fluviatilis','species'),(1576593,40317,'Trypanosoma sp. ex Sander lucioperca','species'),(1576594,40317,'Trypanosoma sp. ex Scardinius erythrophthalmus','species'),(1576595,40317,'Trypanosoma sp. ex Silurus glanis','species'),(1576596,258255,'Pseudovibrio sp. POLY-S9','species'),(1576597,742826,'Circoviridae LDMD-2013a','species'),(1576598,742826,'Circoviridae LDMD-2013b','species'),(1576599,129910,'Arthrospira maxima MLS2014','no rank'),(1576600,217277,'Agaricomycetes sp. DCHBPI','species'),(1576601,5318,'Irpex sp. DCHALI','species'),(1576602,150231,'Pezizomycotina sp. Hm','species'),(1576603,204037,'Dickeya sp. B16','species'),(1576604,204037,'Dickeya sp. S1','species'),(1576605,1883,'Streptomyces sp. 150FB','species'),(1576606,150231,'Pezizomycotina sp. HG','species'),(1576607,34019,'Candidatus Liberibacter sp. \'caribbeanus\'','species'),(1576608,891899,'Imparipecten sp. KML-2014','species'),(1576610,209,'Helicobacter sp. A19','species'),(1576611,209,'Helicobacter sp. C21','species'),(1576612,209,'Helicobacter sp. F12','species'),(1576613,97782,'Roscoea cautleoides var. cautleoides','varietas'),(1576614,97782,'Roscoea cautleoides var. pubescens','varietas'),(1576615,94379,'Roscoea debilis','species'),(1576616,94379,'Roscoea forrestii','species'),(1576617,36046,'Elaphomyces sp. HB1','species'),(1576618,36046,'Elaphomyces sp. HB2','species'),(1576619,36046,'Elaphomyces sp. HB3','species'),(1576620,5506,'Fusarium sp. NRRL 62941','species'),(1576621,5506,'Fusarium sp. NRRL 62943','species'),(1576622,5506,'Fusarium sp. NRRL 62944','species'),(1576623,5506,'Fusarium sp. NRRL 62945','species'),(1576624,5506,'Fusarium sp. NRRL 62946','species'),(1576625,5506,'Fusarium sp. NRRL 66088','species'),(1576626,165697,'Sphingopyxis sp. JM695','species'),(1576627,469,'Acinetobacter sp. 10DwGM','species'),(1576628,469,'Acinetobacter sp. 16DwGM','species'),(1576629,1386,'Bacillus sp. 19DwGM','species'),(1576630,1386,'Bacillus sp. 4DwGM','species'),(1576631,1386,'Bacillus sp. 6DwGM','species'),(1576632,157226,'Jeotgalibacillus sp. 2DwGM','species'),(1576633,157226,'Jeotgalibacillus sp. 5DwGM','species'),(1576634,84406,'Virgibacillus sp. 8DwGM','species'),(1576635,1873,'Micromonospora sp. CNY-010','species'),(1576636,286,'Pseudomonas sp. Hb2','species'),(1576637,67575,'Rheinheimera sp. KMM 9512','species'),(1576638,1386,'Bacillus sp. 24-3','species'),(1576639,1386,'Bacillus sp. MC-04','species'),(1576640,1386,'Bacillus kokeshiiformis','species'),(1576641,1386,'Bacillus sp. MC-19','species'),(1576642,1386,'Bacillus sp. MN-04','species'),(1576643,1386,'Bacillus sp. MN-05','species'),(1576644,1386,'Bacillus sp. MN-08','species'),(1576645,1386,'Bacillus sp. MN-13','species'),(1576646,1386,'Bacillus sp. MN-14','species'),(1576647,1386,'Bacillus sp. MO-02','species'),(1576648,1386,'Bacillus sp. MO-07','species'),(1576649,1386,'Bacillus sp. MO-08','species'),(1576650,1386,'Bacillus sp. MO-09','species'),(1576651,1386,'Bacillus sp. MO-10','species'),(1576652,44249,'Paenibacillus sp. MT-06','species'),(1576653,1386,'Bacillus sp. CORY-15','species'),(1576654,44249,'Paenibacillus sp. CORY-22','species'),(1576655,1386,'Bacillus sp. CORY-25','species'),(1576656,1716,'Corynebacterium sp. CPh-1','species'),(1576657,1386,'Bacillus sp. CPh-4','species'),(1576658,1386,'Bacillus sp. CPh-14','species'),(1576659,1386,'Bacillus sp. MO-14','species'),(1576660,1386,'Bacillus sp. MC-17','species'),(1576661,400634,'Lysinibacillus sp. MTB37-1','species'),(1576662,44249,'Paenibacillus sp. MTB37-3','species'),(1576663,44249,'Paenibacillus sp. MTB50-3','species'),(1576664,1386,'Bacillus sp. NA50-3','species'),(1576665,1386,'Bacillus sp. NYC-1','species'),(1576666,1386,'Bacillus sp. NYC-4','species'),(1576667,160795,'Ureibacillus sp. OM50-5','species'),(1576668,1386,'Bacillus sp. OM50-12','species'),(1576669,1386,'Bacillus sp. OM50-17','species'),(1576670,1386,'Bacillus sp. OM55-6','species'),(1576671,1386,'Bacillus sp. STMAR-I','species'),(1576672,1883,'Streptomyces sp. R07-04','species'),(1576673,1883,'Streptomyces sp. R07-06','species'),(1576674,1883,'Streptomyces sp. S03-26','species'),(1576675,1883,'Streptomyces sp. S12-04','species'),(1576676,1883,'Streptomyces sp. S12-10','species'),(1576677,1883,'Streptomyces sp. R02-38','species'),(1576678,1883,'Streptomyces sp. R02-40','species'),(1576679,1883,'Streptomyces sp. S03-22','species'),(1576680,1883,'Streptomyces sp. S03-27','species'),(1576681,1883,'Streptomyces sp. R04-21','species'),(1576682,1883,'Streptomyces sp. R10-18','species'),(1576683,1883,'Streptomyces sp. R12-06','species'),(1576684,1883,'Streptomyces sp. R13-11','species'),(1576685,1883,'Streptomyces sp. R16-12','species'),(1576686,1883,'Streptomyces sp. S16-19','species'),(1576687,1883,'Streptomyces sp. R19-05','species'),(1576688,1883,'Streptomyces sp. R19-34','species'),(1576689,1883,'Streptomyces sp. S20-06','species'),(1576690,1873,'Micromonospora sp. R01-15','species'),(1576691,1873,'Micromonospora sp. R04-10','species'),(1576692,1873,'Micromonospora sp. R04-16','species'),(1576693,1817,'Nocardia sp. R04-20','species'),(1576694,83681,'Nonomuraea sp. R07-01','species'),(1576695,2005,'Microbispora sp. R07-22','species'),(1576696,2005,'Microbispora sp. R07-28','species'),(1576697,1817,'Nocardia sp. R07-43','species'),(1576698,2005,'Microbispora sp. R07-51','species'),(1576699,2005,'Microbispora sp. R07-52','species'),(1576700,83681,'Nonomuraea sp. R07-53','species'),(1576701,1847,'Pseudonocardia sp. R09-10','species'),(1576702,1817,'Nocardia sp. R10-23','species'),(1576703,2005,'Microbispora sp. R10-27','species'),(1576704,1873,'Micromonospora sp. R10-29','species'),(1576705,1873,'Micromonospora sp. R10-30','species'),(1576706,1988,'Actinomadura sp. R10-32','species'),(1576707,1873,'Micromonospora sp. R10-41','species'),(1576708,1873,'Micromonospora sp. R10-54','species'),(1576709,1873,'Micromonospora sp. R10-71','species'),(1576710,1873,'Micromonospora sp. R13-16','species'),(1576711,1873,'Micromonospora sp. R14-13','species'),(1576712,1873,'Micromonospora sp. R14-29','species'),(1576713,1847,'Pseudonocardia sp. R16-02','species'),(1576714,2005,'Microbispora sp. R16-04','species'),(1576715,2005,'Microbispora sp. R16-06','species'),(1576716,1988,'Actinomadura sp. R16-14','species'),(1576717,1873,'Micromonospora sp. R16-15','species'),(1576718,1873,'Micromonospora sp. R16-22','species'),(1576719,182639,'Kribbella sp. R16-25','species'),(1576720,2005,'Microbispora sp. R17-04','species'),(1576721,2005,'Microbispora sp. R17-06','species'),(1576722,2005,'Microbispora sp. R17-10','species'),(1576723,2005,'Microbispora sp. R17-26','species'),(1576724,1988,'Actinomadura sp. R17-27','species'),(1576725,1873,'Micromonospora sp. R17-35','species'),(1576726,1873,'Micromonospora sp. R19-08','species'),(1576727,1873,'Micromonospora sp. R19-13','species'),(1576728,1873,'Micromonospora sp. R19-16','species'),(1576729,1873,'Micromonospora sp. R19-17','species'),(1576730,1873,'Micromonospora sp. R19-24','species'),(1576731,1873,'Micromonospora sp. R19-25','species'),(1576732,1873,'Micromonospora sp. R19-27','species'),(1576733,1873,'Micromonospora sp. R19-43','species'),(1576734,1873,'Micromonospora sp. R19-69','species'),(1576735,1873,'Micromonospora sp. R19-87','species'),(1576736,1873,'Micromonospora sp. R19-100','species'),(1576737,1873,'Micromonospora sp. R21-03','species'),(1576738,1847,'Pseudonocardia sp. R22-36','species'),(1576739,1873,'Micromonospora sp. R22-42','species'),(1576740,83681,'Nonomuraea sp. R22-47','species'),(1576741,1873,'Micromonospora sp. R22-49','species'),(1576742,1847,'Pseudonocardia sp. R22-50','species'),(1576743,83681,'Nonomuraea sp. R22-51','species'),(1576744,1847,'Pseudonocardia sp. S01-14','species'),(1576745,1827,'Rhodococcus sp. S03-23','species'),(1576746,1847,'Pseudonocardia sp. S03-45','species'),(1576747,1817,'Nocardia sp. S07-11','species'),(1576748,83681,'Nonomuraea sp. S07-14','species'),(1576749,1873,'Micromonospora sp. S07-30','species'),(1576750,1817,'Nocardia sp. S07-31','species'),(1576751,1873,'Micromonospora sp. S10-12','species'),(1576752,1873,'Micromonospora sp. S10-14','species'),(1576753,1873,'Micromonospora sp. S11-06','species'),(1576754,2005,'Microbispora sp. S12-06','species'),(1576755,1873,'Micromonospora sp. S12-41','species'),(1576756,1873,'Micromonospora sp. S13-32','species'),(1576757,1873,'Micromonospora sp. S13-34','species'),(1576758,1873,'Micromonospora sp. S14-18','species'),(1576759,1873,'Micromonospora sp. S14-28','species'),(1576760,1873,'Micromonospora sp. S16-05','species'),(1576761,2005,'Microbispora sp. S16-08','species'),(1576762,1873,'Micromonospora sp. S16-13','species'),(1576763,1873,'Micromonospora sp. S16-18','species'),(1576764,2005,'Microbispora sp. S16-26','species'),(1576765,1873,'Micromonospora sp. S16-30','species'),(1576766,1873,'Micromonospora sp. S19-05','species'),(1576767,1873,'Micromonospora sp. S19-07','species'),(1576768,1988,'Actinomadura sp. S19-10','species'),(1576769,1988,'Actinomadura sp. S19-13','species'),(1576770,402649,'Actinomycetospora sp. S19-30','species'),(1576771,1873,'Micromonospora sp. S19-33','species'),(1576772,1873,'Micromonospora sp. S19-36','species'),(1576773,1873,'Micromonospora sp. S20-02','species'),(1576774,1873,'Micromonospora sp. S20-11','species'),(1576775,1873,'Micromonospora sp. S20-21','species'),(1576776,2005,'Microbispora sp. S20-24','species'),(1576777,1873,'Micromonospora sp. S20-25','species'),(1576778,1988,'Actinomadura sp. S20-30','species'),(1576779,2005,'Microbispora sp. S20-41','species'),(1576780,1817,'Nocardia sp. S20-46','species'),(1576781,1873,'Micromonospora sp. S20-47','species'),(1576782,1817,'Nocardia sp. S20-49','species'),(1576783,1873,'Micromonospora sp. S22-04','species'),(1576784,1485,'Clostridium sp. R6(2014)','species'),(1576785,547,'Enterobacter sp. R3(2014)','species'),(1576786,547,'Enterobacter sp. RC15','species'),(1576787,114727,'Influenza A virus (A/swine/Indiana/A01260555/2014(H1N1))','no rank'),(1576788,114728,'Influenza A virus (A/swine/Indiana/A01260682/2014(H1N2))','no rank'),(1576789,114728,'Influenza A virus (A/swine/Indiana/A01260699/2014(H1N2))','no rank'),(1576790,273303,'Influenza A virus (A/duck/Mongolia/211/2014 (H5N7))','no rank'),(1576791,119220,'Influenza A virus (A/duck/Mongolia/256/2014 (H5N2))','no rank'),(1576792,119221,'Influenza A virus (A/duck/Mongolia/334/2014 (H5N3))','no rank'),(1576793,465452,'Neodon sp. 1 WJ-2014','species'),(1576794,465452,'Neodon sp. 2 WJ-2014','species'),(1576797,713635,'environmental samples','no rank'),(1576798,1576797,'uncultured Ferritrophicaceae bacterium','species'),(1576799,5598,'Alternaria sp. XZJ1','species'),(1576800,1386,'Bacillus sp. UFLA FFT40','species'),(1576821,49928,'bacterium symbiont of Plakortis halichondrioides','species'),(1576822,1053258,'Thelonectria diademata','species'),(1576823,32008,'Burkholderia sp. DVBS1','species'),(1576824,32008,'Burkholderia sp. DVBS2','species'),(1576825,32008,'Burkholderia sp. DVBS3','species'),(1576826,547,'Enterobacter sp. DVESA','species'),(1576827,547,'Enterobacter sp. DVESB1','species'),(1576828,547,'Enterobacter sp. DVESB2','species'),(1576829,286,'Pseudomonas sp. DVPSA1','species'),(1576830,286,'Pseudomonas sp. DVPSA2','species'),(1576831,286,'Pseudomonas sp. DVPSB1','species'),(1576832,286,'Pseudomonas sp. DVPSB2','species'),(1576833,613,'Serratia sp. DVSS1','species'),(1576834,613,'Serratia sp. DVSS2','species'),(1576835,613,'Serratia sp. DVSS3','species'),(1576836,180495,'Sphingobacteriia bacterium DVSBS1','species'),(1576837,180495,'Sphingobacteriia bacterium DVSBS2','species'),(1576838,180495,'Sphingobacteriia bacterium DVSBS3','species'),(1576839,122612,'Sphingomonadaceae bacterium DVSMS','species'),(1576840,162480,'unclassified Agaricostilbomycetes','no rank'),(1576841,1576840,'Agaricostilbomycetes sp. DVAS','species'),(1576842,159638,'Leotiomycetes sp. DVLS','species'),(1576843,71684,'Panaeolus alcis','species'),(1576844,717963,'environmental samples','no rank'),(1576845,1576844,'uncultured Methylacidiphilales bacterium','species'),(1576846,5052,'Aspergillus sp. AM_L3','species'),(1576847,5052,'Aspergillus sp. AM_L5','species'),(1576848,36922,'Diaporthe sp. TA_TW2','species'),(1576849,66739,'Lasiodiplodia sp. TA_BA2','species'),(1576850,73240,'Agaricaceae sp. GWY1(1)','species'),(1576851,5598,'Alternaria sp. YTY2(1)','species'),(1576852,112177,'Arthrinium sp. CCY2(1)','species'),(1576853,5052,'Aspergillus sp. HWG1(2)','species'),(1576854,5149,'Chaetomium sp. HCY1(1)','species'),(1576855,110564,'Clonostachys sp. CWG1(1)','species'),(1576856,45244,'Emericellopsis sp. GYJ3(1)','species'),(1576857,45244,'Emericellopsis sp. GYJ3(2)','species'),(1576858,85996,'Hypocreales sp. HWJ2(1)','species'),(1576859,72232,'Isaria sp. CTG2(2)','species'),(1576860,49009,'Myceliophthora sp. YYG1(2)','species'),(1576861,5073,'Penicillium sp. CWG2(2)','species'),(1576862,5073,'Penicillium sp. DWJ1(2)','species'),(1576863,5073,'Penicillium sp. DWY1(2)','species'),(1576864,5073,'Penicillium sp. KCG1(2)','species'),(1576865,5073,'Penicillium sp. KYY1(1)','species'),(1576866,5073,'Penicillium sp. YTJ1(2)','species'),(1576867,285810,'Pyrenochaeta sp. GCG2(1)','species'),(1576868,284134,'Sarocladium sp. DYJ2(1)','species'),(1576869,35719,'Thielavia sp. HYY2(1)','species'),(1576870,2040,'Aeromicrobium sp. VO40-3','species'),(1576871,46352,'Agrococcus sp. VA9-2','species'),(1576872,1663,'Arthrobacter sp. VO30-3','species'),(1576873,43668,'Brachybacterium sp. VR7-2','species'),(1576874,1716,'Corynebacterium sp. VA37-3','species'),(1576875,37914,'Dietzia sp. VI37-3','species'),(1576876,2053,'Gordonia sp. VO29-3','species'),(1576877,254250,'Isoptericola sp. VP3-3','species'),(1576878,53457,'Janibacter sp. VR16-3','species'),(1576879,33882,'Microbacterium sp. VP2-3','species'),(1576880,1763,'Mycobacterium sp. VA16-3','species'),(1576881,125287,'Ornithinimicrobium sp. VN12-3','species'),(1576882,1847,'Pseudonocardia sp. VO36-3','species'),(1576883,1827,'Rhodococcus sp. VP22-3','species'),(1576884,1434041,'Salinactinospora sp. VN6-2','species'),(1576885,1883,'Streptomyces sp. VA42-3','species'),(1576886,1883,'Streptomyces sp. VH47-3','species'),(1576887,1883,'Streptomyces sp. VS4-2','species'),(1576888,72763,'Tessaracoccus sp. VD18-3','species'),(1576889,1522056,'Flaviflexus sp. VH49-3','species'),(1576890,1348872,'Fizesereneia panda','species'),(1576891,159075,'Acremonium sp. HYJ3(2)','species'),(1576892,311780,'Paecilomyces sp. YCG1(1)','species'),(1576893,45426,'Ascomycota sp. NFML_CH26_CT 17.1','species'),(1576894,5052,'Aspergillus sp. NFML_CH19_CT 6','species'),(1576895,5506,'Fusarium sp. CTFE4','species'),(1576896,125369,'Paraphaeosphaeria sp. NFML_CH29_5AcC','species'),(1576897,5073,'Penicillium sp. NFML_CH28_3C 40','species'),(1576898,5073,'Penicillium sp. NFML_CH48_3B 43','species'),(1576899,5073,'Penicillium sp. NFML_CH52_69.1','species'),(1576900,5073,'Penicillium sp. NFML_CH67_2Ab2','species'),(1576901,5543,'Trichoderma sp. NFML_CH12_BB.15','species'),(1576902,5543,'Trichoderma sp. NFML_CH4_64.69','species'),(1576903,5543,'Trichoderma sp. NFML_CH7_71.82CB','species'),(1576904,33202,'Paecilomyces sp. NFML_CH41_5BbE.1','species'),(1576905,89443,'fungal sp. NFML_CH39_137','species'),(1576906,5506,'Fusarium sp. F2 NMM-2014','species'),(1576907,286,'Pseudomonas sp. FB-1','species'),(1576908,286,'Pseudomonas sp. FB-2','species'),(1576909,286,'Pseudomonas sp. FB-3','species'),(1576910,45669,'Salinicoccus sp. Sl-5','species'),(1576911,1017183,'Camelimonas sp. XZ2','species'),(1576914,1231242,'Ferrovibrio sp. LM-6','species'),(1576924,217277,'Agaricomycetes sp. genotype csw002','species'),(1576925,217277,'Agaricomycetes sp. genotype e50ss008','species'),(1576926,217277,'Agaricomycetes sp. genotype e50ss011','species'),(1576927,217277,'Agaricomycetes sp. genotype e50ss027','species'),(1576928,217277,'Agaricomycetes sp. genotype e50ss041','species'),(1576929,217277,'Agaricomycetes sp. genotype e52ss004','species'),(1576930,217277,'Agaricomycetes sp. genotype e52ss029','species'),(1576931,217277,'Agaricomycetes sp. genotype e52ss039','species'),(1576932,432002,'Unclassified Atractiellomycetes','no rank'),(1576933,1576932,'Atractiellomycetes sp. genotype caw010','species'),(1576934,209473,'Dothideomycetes sp. genotype cas038','species'),(1576935,209473,'Dothideomycetes sp. genotype cas039','species'),(1576936,209473,'Dothideomycetes sp. genotype cas073','species'),(1576937,209473,'Dothideomycetes sp. genotype cas074','species'),(1576938,209473,'Dothideomycetes sp. genotype caw040','species'),(1576939,209473,'Dothideomycetes sp. genotype css035','species'),(1576940,209473,'Dothideomycetes sp. genotype css037','species'),(1576941,209473,'Dothideomycetes sp. genotype css038','species'),(1576942,209473,'Dothideomycetes sp. genotype css039','species'),(1576943,209473,'Dothideomycetes sp. genotype css041','species'),(1576944,209473,'Dothideomycetes sp. genotype css045','species'),(1576945,209473,'Dothideomycetes sp. genotype css046','species'),(1576946,209473,'Dothideomycetes sp. genotype css047','species'),(1576947,209473,'Dothideomycetes sp. genotype css048','species'),(1576948,209473,'Dothideomycetes sp. genotype csw004','species'),(1576949,209473,'Dothideomycetes sp. genotype csw005','species'),(1576950,209473,'Dothideomycetes sp. genotype csw006','species'),(1576951,209473,'Dothideomycetes sp. genotype csw007','species'),(1576952,209473,'Dothideomycetes sp. genotype csw009','species'),(1576953,209473,'Dothideomycetes sp. genotype csw013','species'),(1576954,209473,'Dothideomycetes sp. genotype csw014','species'),(1576955,209473,'Dothideomycetes sp. genotype csw015','species'),(1576956,209473,'Dothideomycetes sp. genotype csw016','species'),(1576957,209473,'Dothideomycetes sp. genotype csw017','species'),(1576958,209473,'Dothideomycetes sp. genotype csw018','species'),(1576959,209473,'Dothideomycetes sp. genotype csw019','species'),(1576960,209473,'Dothideomycetes sp. genotype e50ss017','species'),(1576961,209473,'Dothideomycetes sp. genotype e50ss019','species'),(1576962,209473,'Dothideomycetes sp. genotype e50ss021','species'),(1576963,209473,'Dothideomycetes sp. genotype e50ss029','species'),(1576964,209473,'Dothideomycetes sp. genotype e52ss010','species'),(1576965,209473,'Dothideomycetes sp. genotype e52ss036','species'),(1576966,209473,'Dothideomycetes sp. genotype e52ss045','species'),(1576967,209473,'Dothideomycetes sp. genotype e52ss046','species'),(1576968,151555,'Eurotiomycetes sp. genotype css049','species'),(1576969,151555,'Eurotiomycetes sp. genotype csw020','species'),(1576970,151555,'Eurotiomycetes sp. genotype e50ss015','species'),(1576971,151555,'Eurotiomycetes sp. genotype e52ss006','species'),(1576972,151555,'Eurotiomycetes sp. genotype e52ss043','species'),(1576973,452283,'unclassified Exobasidiomycetes','no rank'),(1576974,1576973,'Exobasidiomycetes sp. genotype e50ss004','species'),(1576975,366822,'Lecanoromycetes sp. genotype e50ss002','species'),(1576976,366822,'Lecanoromycetes sp. genotype e50ss005','species'),(1576977,159638,'Leotiomycetes sp. genotype cas080','species'),(1576978,159638,'Leotiomycetes sp. genotype caw049','species'),(1576979,159638,'Leotiomycetes sp. genotype css044','species'),(1576980,159638,'Leotiomycetes sp. genotype csw021','species'),(1576981,159638,'Leotiomycetes sp. genotype csw024','species'),(1576982,159638,'Leotiomycetes sp. genotype csw025','species'),(1576983,159638,'Leotiomycetes sp. genotype e50as039','species'),(1576984,159638,'Leotiomycetes sp. genotype e50ss009','species'),(1576985,159638,'Leotiomycetes sp. genotype e50ss036','species'),(1576986,159638,'Leotiomycetes sp. isolate css043','species'),(1576987,652430,'Pezizomycetes sp. genotype cas086','species'),(1576988,150498,'Sordariomycetes sp. genotype cas088','species'),(1576989,150498,'Sordariomycetes sp. genotype cas089','species'),(1576990,150498,'Sordariomycetes sp. genotype cas090','species'),(1576991,150498,'Sordariomycetes sp. genotype cas091','species'),(1576992,150498,'Sordariomycetes sp. genotype cas096','species'),(1576993,150498,'Sordariomycetes sp. genotype cas097','species'),(1576994,150498,'Sordariomycetes sp. genotype caw042','species'),(1576995,150498,'Sordariomycetes sp. genotype caw051','species'),(1576996,150498,'Sordariomycetes sp. genotype caw052','species'),(1576997,150498,'Sordariomycetes sp. genotype caw054','species'),(1576998,150498,'Sordariomycetes sp. genotype caw055','species'),(1576999,150498,'Sordariomycetes sp. genotype caw059','species'),(1577000,150498,'Sordariomycetes sp. genotype caw060','species'),(1577001,150498,'Sordariomycetes sp. genotype caw069','species'),(1577002,150498,'Sordariomycetes sp. genotype caw090','species'),(1577003,150498,'Sordariomycetes sp. genotype caw091','species'),(1577004,150498,'Sordariomycetes sp. genotype caw093','species'),(1577005,150498,'Sordariomycetes sp. genotype css003','species'),(1577006,150498,'Sordariomycetes sp. genotype css006','species'),(1577007,150498,'Sordariomycetes sp. genotype css019','species'),(1577008,150498,'Sordariomycetes sp. genotype css020','species'),(1577009,150498,'Sordariomycetes sp. genotype css022','species'),(1577010,150498,'Sordariomycetes sp. genotype css023','species'),(1577011,150498,'Sordariomycetes sp. genotype css024','species'),(1577012,150498,'Sordariomycetes sp. genotype css025','species'),(1577013,150498,'Sordariomycetes sp. genotype css026','species'),(1577014,150498,'Sordariomycetes sp. genotype css027','species'),(1577015,150498,'Sordariomycetes sp. genotype css028','species'),(1577016,150498,'Sordariomycetes sp. genotype css029','species'),(1577017,150498,'Sordariomycetes sp. genotype css030','species'),(1577018,150498,'Sordariomycetes sp. genotype css031','species'),(1577019,150498,'Sordariomycetes sp. genotype css032','species'),(1577020,150498,'Sordariomycetes sp. genotype css033','species'),(1577021,150498,'Sordariomycetes sp. genotype css034','species'),(1577022,150498,'Sordariomycetes sp. genotype css050','species'),(1577023,150498,'Sordariomycetes sp. genotype csw026','species'),(1577024,150498,'Sordariomycetes sp. genotype csw031','species'),(1577025,150498,'Sordariomycetes sp. genotype csw032','species'),(1577026,150498,'Sordariomycetes sp. genotype csw033','species'),(1577027,150498,'Sordariomycetes sp. genotype csw035','species'),(1577028,150498,'Sordariomycetes sp. genotype csw036','species'),(1577029,150498,'Sordariomycetes sp. genotype csw039','species'),(1577030,150498,'Sordariomycetes sp. genotype csw042','species'),(1577031,150498,'Sordariomycetes sp. genotype csw043','species'),(1577032,150498,'Sordariomycetes sp. genotype csw046','species'),(1577033,150498,'Sordariomycetes sp. genotype csw051','species'),(1577034,150498,'Sordariomycetes sp. genotype csw052','species'),(1577035,150498,'Sordariomycetes sp. genotype csw053','species'),(1577036,150498,'Sordariomycetes sp. genotype csw054','species'),(1577037,150498,'Sordariomycetes sp. genotype csw055','species'),(1577038,150498,'Sordariomycetes sp. genotype e50as008','species'),(1577039,150498,'Sordariomycetes sp. genotype e52ss016','species'),(1577040,227712,'Tremellomycetes sp. genotype e52ss002','species'),(1577041,227712,'Tremellomycetes sp. genotype e52ss020','species'),(1577042,507,'Alcaligenes sp. COD11','species'),(1577043,507,'Alcaligenes sp. COD24','species'),(1577044,41275,'Brevundimonas sp. COD65','species'),(1577045,2053,'Gordonia sp. COD45','species'),(1577046,581,'Morganella sp. COD17','species'),(1577047,40323,'Stenotrophomonas sp. COD14','species'),(1577048,40323,'Stenotrophomonas sp. COD31','species'),(1577049,40323,'Stenotrophomonas sp. COD52','species'),(1577050,40323,'Stenotrophomonas sp. COD59','species'),(1577051,270,'Thermus sp. 2.9','species'),(1577052,156982,'Hemibagrus sp. SWH','species'),(1577053,3935,'Clarkia borealis','species'),(1577054,1577053,'Clarkia borealis subsp. arida','subspecies'),(1577055,1577053,'Clarkia borealis subsp. borealis','subspecies'),(1577056,3935,'Clarkia mosquinii','species'),(1577057,3935,'Clarkia rhomboidea','species'),(1577058,3935,'Clarkia virgata','species'),(1577059,1473566,'Sannantha bidwillii','species'),(1577060,1473566,'Sannantha papillosa','species'),(1577061,1473566,'Sannantha procera','species'),(1577062,1473566,'Sannantha similis','species'),(1577063,1473566,'Sannantha whitei','species'),(1577064,40886,'Anthriscus velutinus','species'),(1577065,4040,'Pastinaca sp. Tibet 1326','species'),(1577066,20400,'Astragalus nigrohirsutus','species'),(1577067,241590,'Glomeromycota sp. 8951-D','species'),(1577068,241590,'Glomeromycota sp. 8952-D','species'),(1577069,241590,'Glomeromycota sp. 8953-A','species'),(1577070,241590,'Glomeromycota sp. 8954-A','species'),(1577071,241590,'Glomeromycota sp. 8957-F','species'),(1577072,336633,'Nilaparvata lugens C virus','species'),(1577073,265567,'Achnanthidium kranzii','species'),(1577074,3740,'Manilkara sp. \'yangambiensis\'','species'),(1577075,1883,'Streptomyces sp. PBH53','species'),(1577076,564289,'Cirrhinus mrigala x Labeo rohita','species'),(1577077,3463,'Corydalis turtschaninovii','species'),(1577078,34509,'Heterodera sp. RH-2010','species'),(1577079,265567,'Achnanthidium reimeri','species'),(1577080,265567,'Achnanthidium rivulare','species'),(1577081,216727,'Achnanthes chlidanos','species'),(1577082,265567,'Achnanthidium daonense','species'),(1577083,1003068,'Rossithidium','genus'),(1577084,1577083,'Rossithidium anastasiae','species'),(1577085,314506,'Campanularia sp. AFC-2014','species'),(1577086,27800,'Unclassified Campanulariidae','no rank'),(1577087,1577086,'Campanulariidae sp. AFC-2014','species'),(1577088,314504,'Orthopyxis sp. AFC-2014','species'),(1577089,314506,'Campanularia lennoxensis','species'),(1577090,219829,'Plasmodium sp. JH-2014','species'),(1577091,83822,'Phialemonium sp. 695_ICIPE','species'),(1577092,5149,'Chaetomium sp. LH-2014','species'),(1577093,357688,'Paecilomyces sp. LH-2014','species'),(1577094,1505197,'Fungicola syzygia','species'),(1577095,29002,'Cercospora malayensis','species'),(1577096,515146,'Capnodiales sp. TCD04060502A 14TCDE11','species'),(1577097,5498,'Cladosporium sp. TCD04060502A 14TCDE3','species'),(1577098,381814,'Eurotiales sp. TCD04060502C 14TCDE12','species'),(1577099,381814,'Eurotiales sp. TCD04090905A 14TCDE7','species'),(1577100,85996,'Hypocreales sp. TCD04040603A 14TCDE2','species'),(1577101,5529,'Metarhizium sp. TCD04090604A 14TCDE6','species'),(1577102,5073,'Penicillium sp. 1 TCD04090103B 14TCDE4','species'),(1577103,5073,'Penicillium sp. 2 TCD04101003A 14TCDE10','species'),(1577104,92862,'Pleosporales sp. TCD04IA76 14TCDE13','species'),(1577105,285810,'Pyrenochaeta sp. TCD04090205A 14TCDE5','species'),(1577106,311780,'Paecilomyces sp. TCD04020703A 14TCDE1','species'),(1577107,111560,'Niphargus sp. 1 VZ-2014','species'),(1577108,111560,'Niphargus karkabounasi','species'),(1577109,111560,'Niphargus sp. 3 VZ-2014','species'),(1577110,150080,'Norovirus Hu/HuzhouNS13003/2013/CHN','no rank'),(1577111,150080,'Norovirus Hu/HuzhouNS13004/2013/CHN','no rank'),(1577112,150080,'Norovirus Hu/HuzhouNS13008/2013/CHN','no rank'),(1577113,150080,'Norovirus Hu/HuzhouNS13024/2013/CHN','no rank'),(1577114,150080,'Norovirus Hu/HuzhouNS13056/2013/CHN','no rank'),(1577115,150080,'Norovirus Hu/HuzhouNS13082/2013/CHN','no rank'),(1577116,150080,'Norovirus Hu/HuzhouNS13170/2013/CHN','no rank'),(1577117,150080,'Norovirus Hu/HuzhouNS13219/2013/CHN','no rank'),(1577118,150080,'Norovirus Hu/HuzhouNS13254/2013/CHN','no rank'),(1577119,150080,'Norovirus Hu/HuzhouNS13266/2013/CHN','no rank'),(1577120,150080,'Norovirus Hu/HuzhouNS13268/2013/CHN','no rank'),(1577121,150080,'Norovirus Hu/HuzhouNS13322/2013/CHN','no rank'),(1577122,150080,'Norovirus Hu/HuzhouNS13365/2013/CHN','no rank'),(1577123,150080,'Norovirus Hu/HuzhouNS13398/2013/CHN','no rank'),(1577124,150080,'Norovirus Hu/HuzhouNS13427/2013/CHN','no rank'),(1577125,150080,'Norovirus Hu/HuzhouNS13482/2013/CHN','no rank'),(1577126,150080,'Norovirus Hu/HuzhouNS13503/2013/CHN','no rank'),(1577127,150080,'Norovirus Hu/HuzhouNS13547/2013/CHN','no rank'),(1577128,150080,'Norovirus Hu/HuzhouNS13600/2013/CHN','no rank'),(1577129,150080,'Norovirus Hu/HuzhouNS14009/2014/CHN','no rank'),(1577130,150080,'Norovirus Hu/HuzhouNS14019/2014/CHN','no rank'),(1577131,150080,'Norovirus Hu/HuzhouNS14024/2014/CHN','no rank'),(1577132,150080,'Norovirus Hu/HuzhouNS14041/2014/CHN','no rank'),(1577133,150080,'Norovirus Hu/HuzhouNS14066/2014/CHN','no rank'),(1577134,150080,'Norovirus Hu/HuzhouNS14089/2014/CHN','no rank'),(1577135,150080,'Norovirus Hu/HuzhouNS14096/2014/CHN','no rank'),(1577136,292386,'Nemopoda mamaevi','species'),(1577137,644608,'Suffolk virus','species'),(1577138,287717,'Deladenus sp. AL','species'),(1577139,287717,'Deladenus sp. NG','species'),(1577140,387444,'Lambis sp. AAB-2014','species'),(1577141,92170,'Orchestia aestuarensis','species'),(1577142,92169,'Africorchestia','genus'),(1577143,1577142,'Africorchestia spinifera','species'),(1577144,92169,'Cryptorchestia','genus'),(1577145,1577144,'Cryptorchestia cavimana','species'),(1577146,1577144,'Cryptorchestia garbinii','species'),(1577147,210567,'Cadophora sp. SF-6103','species'),(1577148,5498,'Cladosporium sp. SF-6101','species'),(1577150,259464,'Hadogenes troglodytes','species'),(1577151,259468,'Bothriurus burmeisteri','species'),(1577152,255302,'Iurus dekanum','species'),(1577153,224580,'Troglokhammouanus','genus'),(1577154,1577153,'Troglokhammouanus steineri','species'),(1577155,224580,'Vietbocap','genus'),(1577156,1577155,'Vietbocap lao','species'),(1577157,219829,'Plasmodium sp. Pongo clade A','species'),(1577158,219829,'Plasmodium sp. Pongo clade B','species'),(1577159,219829,'Plasmodium sp. Pongo clade C','species'),(1577160,46579,'Gulyaevia','genus'),(1577161,46579,'Chionocestus','genus'),(1577162,46579,'Microticola','genus'),(1577163,46579,'Beringitaenia','genus'),(1577164,46579,'Arctocestus','genus'),(1577165,46579,'Rauschoides','genus'),(1577166,46579,'Eurotaenia','genus'),(1577167,46579,'Douthittia','genus'),(1577168,46579,'Lemminia','genus'),(1577169,46579,'Tenoraia','genus'),(1577170,46579,'Rodentocestus','genus'),(1577171,46579,'Cookiella','genus'),(1577172,1577163,'Beringitaenia nanushukensis','species'),(1577173,1577161,'Chionocestus yoccozi','species'),(1577174,1577171,'Cookiella ondatrae','species'),(1577175,1577164,'Arctocestus serratus','species'),(1577176,1577167,'Douthittia nearctica','species'),(1577177,1577167,'Douthittia nordenskioeldi','species'),(1577178,1577166,'Eurotaenia gracilis','species'),(1577179,1577160,'Gulyaevia buryatiensis','species'),(1577180,1577160,'Gulyaevia longivaginata','species'),(1577181,1577168,'Lemminia fellmani','species'),(1577182,876129,'Microcephaloides krebsi','species'),(1577183,1577162,'Microticola blanchardi','species'),(1577184,459315,'Parandrya oeconomi','species'),(1577185,140451,'Paranoplocephala batzlii','species'),(1577186,1577165,'Rauschoides alternata','species'),(1577187,1577165,'Rauschoides arctica','species'),(1577188,1577170,'Rodentocestus freemani','species'),(1577189,1577169,'Tenoraia janickii','species'),(1577190,46579,'Gallegoides','genus'),(1577191,1577190,'Gallegoides arfaai','species'),(1577192,1577167,'Douthittia sp. A VH-2014','species'),(1577193,1577168,'Lemminia sp. A VH-2014','species'),(1577194,1577168,'Lemminia sp. B VH-2014','species'),(1577195,876129,'Microcephaloides sp. A VH-2014','species'),(1577196,1577162,'Microticola sp. A VH-2014','species'),(1577197,140451,'Paranoplocephala sp. A VH-2014','species'),(1577198,140451,'Paranoplocephala sp. B VH-2014','species'),(1577199,1577170,'Rodentocestus sp. A VH-2014','species'),(1577200,299299,'Antilochus coquebertii','species'),(1577201,299299,'Antilochus nigripes','species'),(1577202,191327,'Dysdercus andreae','species'),(1577203,191327,'Dysdercus decussatus','species'),(1577204,191327,'Dysdercus olivaceus','species'),(1577205,191327,'Dysdercus superstitiosus','species'),(1577206,191327,'Dysdercus suturellus','species'),(1577207,366661,'Odontopus angolensis','species'),(1577208,366661,'Odontopus sanguinolens','species'),(1577209,366661,'Odontopus sexpunctatus','species'),(1577210,36999,'Pyrrhocoris sibiricus','species'),(1577211,36998,'Unclassified Pyrrhocoridae','no rank'),(1577212,1577211,'Pyrrhocoridae sp. SS-2014','species'),(1577213,236309,'Largus sp. SS-2014','species'),(1577214,36998,'Cenaeus','genus'),(1577215,1577214,'Cenaeus carnifex','species'),(1577216,36998,'Dindymus','genus'),(1577217,1577216,'Dindymus lanius','species'),(1577218,36998,'Scantius','genus'),(1577219,1577218,'Scantius aegyptius','species'),(1577220,1577218,'Scantius obscurus','species'),(1577221,36998,'Dermatinus','genus'),(1577222,1577221,'Dermatinus sp. SS-2014','species'),(1577223,1151603,'Acholeplasmatales bacterium feline oral taxon 303','species'),(1577224,1654,'Actinomyces sp. feline oral taxon 320','species'),(1577225,1654,'Actinomyces sp. feline oral taxon 321','species'),(1577227,1283313,'Alloprevotella sp. feline oral taxon 309','species'),(1577228,1283313,'Alloprevotella sp. feline oral taxon 114','species'),(1577229,1283313,'Alloprevotella sp. feline oral taxon 167','species'),(1577230,1081798,'Anaerolineae bacterium feline oral taxon 333','species'),(1577231,187,'Aquaspirillum sp. feline oral taxon 080','species'),(1577235,187,'Aquaspirillum sp. feline oral taxon 082','species'),(1577236,187,'Aquaspirillum sp. feline oral taxon 079','species'),(1577238,816,'Bacteroides sp. feline oral taxon 337','species'),(1577239,816,'Bacteroides sp. feline oral taxon 113','species'),(1577240,816,'Bacteroides sp. feline oral taxon 308','species'),(1577241,1151610,'Bacteroidia bacterium feline oral taxon 115','species'),(1577242,1151610,'Bacteroidia bacterium feline oral taxon 141','species'),(1577243,1151610,'Bacteroidia bacterium feline oral taxon 310','species'),(1577244,1151610,'Bacteroidia bacterium feline oral taxon 312','species'),(1577245,28219,'Brachymonas sp. feline oral taxon 073','species'),(1577248,28219,'Brachymonas sp. feline oral taxon 160','species'),(1577249,194,'Campylobacter sp. feline oral taxon 100','species'),(1577251,1016,'Capnocytophaga sp. feline oral taxon 330','species'),(1577252,1016,'Capnocytophaga sp. feline oral taxon 116','species'),(1577253,1016,'Capnocytophaga sp. feline oral taxon 168','species'),(1577254,1016,'Capnocytophaga sp. feline oral taxon 311','species'),(1577256,2717,'Cardiobacterium sp. feline oral taxon 092','species'),(1577257,43996,'Catonella sp. feline oral taxon 010','species'),(1577258,43996,'Catonella sp. feline oral taxon 009','species'),(1577259,43996,'Catonella sp. feline oral taxon 011','species'),(1577262,44765,'Chlorobi bacterium feline oral taxon 101','species'),(1577263,186813,'Clostridiales bacterium feline oral taxon 339','species'),(1577264,186813,'Clostridiales bacterium feline oral taxon 118','species'),(1577265,186813,'Clostridiales bacterium feline oral taxon 020','species'),(1577267,186813,'Clostridiales bacterium feline oral taxon 019','species'),(1577268,186813,'Clostridiales bacterium feline oral taxon 072','species'),(1577269,186813,'Clostridiales bacterium feline oral taxon 148','species'),(1577272,1716,'Corynebacterium sp. feline oral taxon 322','species'),(1577273,1716,'Corynebacterium sp. feline oral taxon 323','species'),(1577274,893,'Desulfobulbus sp. feline oral taxon 096','species'),(1577276,872,'Desulfovibrio sp. feline oral taxon 347','species'),(1577277,271093,'Desulfovibrionales bacterium feline oral taxon 094','species'),(1577279,433334,'Erysipelotrichaceae bacterium feline oral taxon 121','species'),(1577281,44259,'Filifactor sp. feline oral taxon 049','species'),(1577282,44259,'Filifactor sp. feline oral taxon 047','species'),(1577284,44259,'Filifactor sp. feline oral taxon 046','species'),(1577285,44259,'Filifactor sp. feline oral taxon 129','species'),(1577286,44259,'Filifactor sp. feline oral taxon 128','species'),(1577287,1434006,'Fretibacterium sp. feline oral taxon 215','species'),(1577288,1434006,'Fretibacterium feline oral taxon 222','species'),(1577289,1434006,'Fretibacterium sp. feline oral taxon 218','species'),(1577290,1434006,'Fretibacterium sp. feline oral taxon 223','species'),(1577296,848,'Fusobacterium sp. feline oral taxon 120','species'),(1577298,13075,'Globicatella sp. feline oral taxon 122','species'),(1577300,31983,'Helcococcus sp. feline oral taxon 023','species'),(1577303,186928,'Lachnospiraceae bacterium feline oral taxon 008','species'),(1577304,186928,'Lachnospiraceae bacterium feline oral taxon 021','species'),(1577306,186928,'Lachnospiraceae bacterium feline oral taxon 007','species'),(1577307,186928,'Lachnospiraceae bacterium feline oral taxon 001','species'),(1577308,186928,'Lachnospiraceae bacterium feline oral taxon 003','species'),(1577312,186928,'Lachnospiraceae bacterium feline oral taxon 005','species'),(1577313,186928,'Lachnospiraceae bacterium feline oral taxon 156','species'),(1577314,1151670,'Leptospiraceae bacterium feline oral taxon 214','species'),(1577315,55968,'Leucobacter sp. feline oral taxon 324','species'),(1577316,83614,'Luteimonas sp. feline oral taxon 166','species'),(1577317,482,'Neisseria sp. feline oral taxon 352','species'),(1577318,482,'Neisseria sp. feline oral taxon 078','species'),(1577319,482,'Neisseria sp. feline oral taxon 145','species'),(1577320,219181,'Ottowia sp. feline oral taxon 161','species'),(1577321,543311,'Parvimonas sp. feline oral taxon 132','species'),(1577322,745,'Pasteurella sp. feline oral taxon 355','species'),(1577323,1524964,'Pasteurellaceae bacterium feline oral taxon 358','species'),(1577324,1524964,'Pasteurellaceae bacterium feline oral taxon 357','species'),(1577325,2740,'Peptococcus sp. feline oral taxon 012','species'),(1577327,200630,'Peptostreptococcaceae bacterium feline oral taxon 028','species'),(1577328,200630,'Peptostreptococcaceae bacterium feline oral taxon 031','species'),(1577329,200630,'Peptostreptococcaceae bacterium feline oral taxon 017','species'),(1577330,200630,'Peptostreptococcaceae bacterium feline oral taxon 027','species'),(1577333,200630,'Peptostreptococcaceae bacterium feline oral taxon 069','species'),(1577334,200630,'Peptostreptococcaceae bacterium feline oral taxon 054','species'),(1577335,200630,'Peptostreptococcaceae bacterium feline oral taxon 038','species'),(1577336,200630,'Peptostreptococcaceae bacterium feline oral taxon 071','species'),(1577337,200630,'Peptostreptococcaceae bacterium feline oral taxon 037','species'),(1577338,200630,'Peptostreptococcaceae bacterium feline oral taxon 063','species'),(1577341,200630,'Peptostreptococcaceae bacterium feline oral taxon 034','species'),(1577343,200630,'Peptostreptococcaceae bacterium feline oral taxon 058','species'),(1577344,200630,'Peptostreptococcaceae bacterium feline oral taxon 042','species'),(1577345,200630,'Peptostreptococcaceae bacterium feline oral taxon 068','species'),(1577346,200630,'Peptostreptococcaceae bacterium feline oral taxon 035','species'),(1577347,200630,'Peptostreptococcaceae bacterium feline oral taxon 060','species'),(1577348,200630,'Peptostreptococcaceae bacterium feline oral taxon 064','species'),(1577349,200630,'Peptostreptococcaceae bacterium feline oral taxon 015','species'),(1577350,200630,'Peptostreptococcaceae bacterium feline oral taxon 062','species'),(1577351,200630,'Peptostreptococcaceae bacterium feline oral taxon 059','species'),(1577352,200630,'Peptostreptococcaceae bacterium feline oral taxon 040','species'),(1577354,200630,'Peptostreptococcaceae bacterium feline oral taxon 036','species'),(1577356,200630,'Peptostreptococcaceae bacterium feline oral taxon 065','species'),(1577357,200630,'Peptostreptococcaceae bacterium feline oral taxon 061','species'),(1577361,200630,'Peptostreptococcaceae bacterium feline oral taxon 067','species'),(1577365,200630,'Peptostreptococcaceae bacterium feline oral taxon 030','species'),(1577366,200630,'Peptostreptococcaceae bacterium feline oral taxon 137','species'),(1577369,200630,'Peptostreptococcaceae bacterium feline oral taxon 134','species'),(1577370,200630,'Peptostreptococcaceae bacterium feline oral taxon 136','species'),(1577371,200630,'Peptostreptococcaceae bacterium feline oral taxon 135','species'),(1577379,1257,'Peptostreptococcus sp. feline oral taxon 053','species'),(1577380,307628,'Petrimonas sp. feline oral taxon 112','species'),(1577381,836,'Porphyromonas sp. feline oral taxon 110','species'),(1577383,836,'Porphyromonas sp. feline oral taxon 107','species'),(1577384,836,'Porphyromonas sp. feline oral taxon 109','species'),(1577385,836,'Porphyromonas sp. feline oral taxon 139','species'),(1577386,1743,'Propionibacterium sp. feline oral taxon 326','species'),(1577387,1743,'Propionibacterium sp. feline oral taxon 327','species'),(1577388,1743,'Propionibacterium sp. feline oral taxon 325','species'),(1577390,181069,'Proteocatella sp. feline oral taxon 051','species'),(1577391,181069,'Proteocatella sp. feline oral taxon 050','species'),(1577394,181069,'Proteocatella sp. feline oral taxon 127','species'),(1577397,255204,'Pseudoclavibacter sp. feline oral taxon 328','species'),(1577398,55506,'Schwartzia sp. feline oral taxon 014','species'),(1577400,13687,'Sphingomonas sp. feline oral taxon 338','species'),(1577401,1279,'Staphylococcus sp. feline oral taxon 334','species'),(1577402,40323,'Stenotrophomonas sp. feline oral taxon 090','species'),(1577404,1301,'Streptococcus sp. feline oral taxon 345','species'),(1577405,41273,'Tissierella sp. feline oral taxon 025','species'),(1577408,157,'Treponema sp. feline oral taxon 123','species'),(1577409,157,'Treponema sp. feline oral taxon 142','species'),(1577410,157,'Treponema sp. feline oral taxon 143','species'),(1577411,157,'Treponema sp. feline oral taxon 144','species'),(1577412,157,'Treponema sp. feline oral taxon 207','species'),(1577413,157,'Treponema sp. feline oral taxon 212','species'),(1577414,157,'Treponema sp. feline oral taxon 211','species'),(1577415,157,'Treponema sp. feline oral taxon 209','species'),(1577416,157,'Treponema sp. feline oral taxon 202','species'),(1577417,157,'Treponema sp. feline oral taxon 213','species'),(1577418,157,'Treponema sp. feline oral taxon 205','species'),(1577419,157,'Treponema sp. feline oral taxon 210','species'),(1577420,157,'Treponema sp. feline oral taxon 208','species'),(1577421,157,'Treponema sp. feline oral taxon 206','species'),(1577422,843,'Wolinella sp. feline oral taxon 098','species'),(1577424,57609,'Xanthomonadaceae bacterium feline oral taxon 091','species'),(1577425,151754,'Xenophilus sp. feline oral taxon 361','species'),(1577426,151754,'Xenophilus sp. feline oral taxon 360','species'),(1577427,78537,'Actinobacteria bacterium feline oral taxon 117','species'),(1577428,39779,'Clostridiales bacterium feline oral taxon 343','species'),(1577429,46225,'Moraxella sp. feline oral taxon 351','species'),(1577430,46225,'Moraxella sp. feline oral taxon 350','species'),(1577431,46225,'Moraxella sp. feline oral taxon 087','species'),(1577432,46225,'Moraxella sp. feline oral taxon 089','species'),(1577436,46225,'Moraxella sp. feline oral taxon 163','species'),(1577437,150022,'Finegoldia sp. feline oral taxon 342','species'),(1577438,150022,'Finegoldia sp. feline oral taxon 341','species'),(1577439,83766,'Propionivibrio sp. feline oral taxon 359','species'),(1577440,80865,'Delftia sp. LZ-C','species'),(1577441,33882,'Microbacterium sp. JI 2','species'),(1577442,1813,'Amycolatopsis sp. ST1-08','species'),(1577443,2053,'Gordonia sp. H19','species'),(1577444,1827,'Rhodococcus sp. F27','species'),(1577445,4022,'Acer sp. ASM-2014','species'),(1577446,4216,'Arctium sp. ASM-2014','species'),(1577447,3550,'Atriplex sp. ASM-2014','species'),(1577448,4496,'Avena sp. ASM-2014','species'),(1577449,13402,'Carya sp. ASM-2014','species'),(1577450,3579,'Cerastium sp. ASM-2014','species'),(1577451,15492,'Elymus sp. ASM-2014','species'),(1577452,25168,'Galium sp. ASM-2014','species'),(1577453,3761,'Geum sp. ASM-2014','species'),(1577454,4231,'Helianthus sp. ASM-2014','species'),(1577455,4235,'Lactuca sp. ASM-2014','species'),(1577456,3867,'Lotus sp. ASM-2014','species'),(1577457,3877,'Medicago sp. ASM-2014','species'),(1577458,4544,'Poa sp. ASM-2014','species'),(1577459,40685,'Salix sp. ASM-2014','species'),(1577460,59293,'Solidago sp. ASM-2014','species'),(1577461,13730,'Tragopogon sp. ASM-2014','species'),(1577462,24735,'Ulmus sp. ASM-2014','species'),(1577463,3603,'Vitis sp. ASM-2014','species'),(1577464,1460051,'Astragalus ebenoides subsp. naghadehensis','subspecies'),(1577465,144128,'Astragalus murinus subsp. bornmuelleri','subspecies'),(1577466,1460062,'Astragalus remotiflorus subsp. melanogramma','subspecies'),(1577467,20400,'Astragalus yushensis','species'),(1577468,89443,'fungal sp. RL-4038','species'),(1577469,89443,'fungal sp. RL-4035','species'),(1577470,89443,'fungal sp. RL-4036','species'),(1577471,2745,'Halomonas sp. BG-3a','species'),(1577472,179836,'Lutibacterium sp. BG-4a','species'),(1577473,168934,'Thalassospira sp. BG-3b','species'),(1577474,185283,'Propionibacteriaceae bacterium 7G','species'),(1577475,1174432,'Sanguibacteraceae bacterium ISLP-3','species'),(1577476,306539,'Halolactibacillus sp. 9G','species'),(1577477,4821,'Piromyces sp. Finn','species'),(1577478,333823,'Thraustochytriidae sp. KB10','species'),(1577479,333823,'Thraustochytriidae sp. KB56','species'),(1577480,333823,'Thraustochytriidae sp. NK90','species'),(1577481,291965,'Asterochloris sp. CAUP H 1020','species'),(1577482,53876,'Erythrophleum lasianthum','species'),(1577483,222,'Achromobacter sp. WHAS71','species'),(1577484,286,'Pseudomonas sp. GT7','species'),(1577485,286,'Pseudomonas sp. WHAS100','species'),(1577486,286,'Pseudomonas sp. WHAS15','species'),(1577487,286,'Pseudomonas sp. WHAS2','species'),(1577488,286,'Pseudomonas sp. WHAS31','species'),(1577489,286,'Pseudomonas sp. WHAS34','species'),(1577490,286,'Pseudomonas sp. WHAS36','species'),(1577491,286,'Pseudomonas sp. WHAS42','species'),(1577492,286,'Pseudomonas sp. WHAS46','species'),(1577493,286,'Pseudomonas sp. WHAS68','species'),(1577494,172268,'Argyrosomus amoyensis','species'),(1577495,86362,'Himantura dalyensis','species'),(1577496,5052,'Aspergillus sp. MSD-2014','species'),(1577497,505187,'HIV-1 M:CRF02_AG_49HALD','no rank'),(1577498,505186,'HIV-1 M:C_510HALD','no rank'),(1577499,388795,'HIV-1 M:U/A3_4769PROTHALD','no rank'),(1577500,505184,'HIV-1 M:A3_4769RTHALD','no rank'),(1577501,114055,'Chlorella sp. NIOT-19-An2','species'),(1577502,114055,'Chlorella sp. NIOT-20-MCU','species'),(1577503,114055,'Chlorella sp. NIOT-24-6C-1','species'),(1577504,114055,'Chlorella sp. NIOT-27-15F-2','species'),(1577505,114055,'Chlorella sp. NIOT-48-10','species'),(1577506,114055,'Chlorella sp. NIOT-49-27-1','species'),(1577507,1124782,'Apophallus sp. BOLD:ABX0879','species'),(1577508,1124786,'Ascocotyle sp. BOLD:ACK9862','species'),(1577509,186184,'Bolbophorus sp. BOLD:ACL0022','species'),(1577510,56202,'Bothriocephalus sp. BOLD:ACC5919','species'),(1577511,232598,'Clinostomum cf. marginatum BOLD:ACK9719','species'),(1577512,246871,'Corallobothrium sp. BOLD:AAM6011','species'),(1577513,109315,'Unclassified Dilepididae','no rank'),(1577514,1577513,'Dilepididae sp. BOLD:AAI1962','species'),(1577515,116844,'Diplostomum sp. BOLD:ACK9826','species'),(1577516,137585,'Fimbriaria sp. BOLD:ACL0133','species'),(1577517,576528,'Gorgoderina sp. BOLD:ACL0072','species'),(1577518,431612,'Gymnophallus sp. BOLD:AAM5244','species'),(1577519,56253,'Haematoloechus sp. BOLD:ACK9782','species'),(1577520,56253,'Haematoloechus sp. BOLD:ACK9781','species'),(1577521,1539455,'Hemiuridae sp. BOLD:ACC6098','species'),(1577522,108255,'Hepatoxylon sp. BOLD:ACK9811','species'),(1577523,911553,'Hymenolepididae sp. BOLD:ACK9736','species'),(1577524,415297,'Lissorchis sp. BOLD:ACK9849','species'),(1577525,1325193,'Megalodiscus sp. BOLD:ACL0183','species'),(1577526,116906,'Notocotylus sp. BOLD:ACA9471','species'),(1577527,53703,'Proteocephalus sp. BOLD:AAF8658','species'),(1577528,53703,'Proteocephalus sp. BOLD:ACL0087','species'),(1577529,53703,'Proteocephalus sp. BOLD:ACL0086','species'),(1577530,232667,'Rhipidocotyle sp. BOLD:AAG7392','species'),(1577531,70666,'Schistocephalus sp. BOLD:ACL0152','species'),(1577532,56249,'Stephanostomum sp. BOLD:AAZ0364','species'),(1577533,99611,'Telorchis sp. BOLD:ACA9420','species'),(1577534,108283,'Unclassified Tetrabothriidae','no rank'),(1577535,1577534,'Tetrabothriidae sp. BOLD:AAM7874','species'),(1577536,334452,'Crepidostomum isostomum','species'),(1577537,1389727,'Proterometra macrostoma','species'),(1577539,235163,'Strigeinae sp. BOLD:AAZ0662','species'),(1577540,84526,'Acetodextra','genus'),(1577541,1577540,'Acetodextra amiuri','species'),(1577542,1389719,'Ectenurus','genus'),(1577543,1577542,'Ectenurus virgulus','species'),(1577544,1389719,'Botulus','genus'),(1577545,1577544,'Botulus microporus','species'),(1577546,125096,'Cirrhaea loddigesii','species'),(1577547,125096,'Cirrhaea longiracemosa','species'),(1577548,125096,'Cirrhaea nasuta','species'),(1577549,125173,'Sievekingia suavis','species'),(1577550,38216,'Stanhopea insignis','species'),(1577551,1883,'Streptomyces sp. MSSRF1X','species'),(1577552,1883,'Streptomyces sp. MSSRFAF48','species'),(1577553,1883,'Streptomyces sp. MSSRFAF8','species'),(1577554,1883,'Streptomyces sp. MSSRFAct1','species'),(1577555,1883,'Streptomyces sp. MSSRFDF16','species'),(1577556,1883,'Streptomyces sp. MSSRFDF17','species'),(1577557,1883,'Streptomyces sp. MSSRFDF24','species'),(1577558,1883,'Streptomyces sp. MSSRFDF28','species'),(1577559,1883,'Streptomyces sp. MSSRFDF37','species'),(1577560,1883,'Streptomyces sp. MSSRFDF4','species'),(1577561,1883,'Streptomyces sp. MSSRFDF41','species'),(1577562,1883,'Streptomyces sp. MSSRFDF42','species'),(1577563,1883,'Streptomyces sp. MSSRFDF5','species'),(1577564,1883,'Streptomyces sp. MSSRFDF6','species'),(1577565,1883,'Streptomyces sp. MSSRFDF7','species'),(1577566,1883,'Streptomyces sp. MSSRFGI4','species'),(1577567,1883,'Streptomyces sp. MSSRFGi35','species'),(1577568,1835,'Saccharopolyspora sp. MSSRFGi44','species'),(1577569,1883,'Streptomyces sp. MSSRFGi78','species'),(1577570,1883,'Streptomyces sp. MSSRFGi8','species'),(1577571,1334450,'Euphorbia monostyla','species'),(1577572,1334468,'Euphorbia chamaepeplus','species'),(1577573,1334469,'Euphorbia aulacosperma','species'),(1577574,1334449,'Euphorbia grisophylla','species'),(1577575,72167,'Berchemia berchemiifolia','species'),(1577576,3609,'Rhamnus koraiensis','species'),(1577577,3609,'Rhamnus taquetii','species'),(1577578,3609,'Rhamnus ussuriensis','species'),(1577579,3609,'Rhamnus yoshinoi','species'),(1577580,30171,'Ceratovacuna oplismeni','species'),(1577581,1386,'Bacillus sp. ARS 27','species'),(1577582,1386,'Bacillus sp. ARS 33','species'),(1577583,1386,'Bacillus sp. ARS 9','species'),(1577585,30171,'Ceratovacuna orientalis','species'),(1577587,4688,'Lilium sp. KHK-2014','species'),(1577588,1883,'Streptomyces sp. JHA19','species'),(1577589,1163,'Anabaena sp. TLPVC11','species'),(1577590,54298,'Chroococcidiopsis sp. NTDV27','species'),(1577591,54298,'Chroococcidiopsis sp. NTDV40','species'),(1577592,1177,'Nostoc sp. TLPVC9','species'),(1577593,1198,'Phormidium sp. NTDV56','species'),(1577594,1154,'Spirulina salina','species'),(1577595,1577594,'Spirulina salina NTDV54','no rank'),(1577596,221285,'Westiellopsis sp. NTVKA05','species'),(1577597,693220,'Chroococcus minor NTDV53','no rank'),(1577598,54301,'Cyanothece aeruginosa NTDV52','no rank'),(1577599,543824,'Synechocystis aquatilis NTDV12','no rank'),(1577602,114728,'Influenza A virus (A/swine/Denmark/101394-1/2011(H1N2))','no rank'),(1577603,119210,'Influenza A virus (A/swine/Denmark/101501-1/2010(H3N2))','no rank'),(1577604,114728,'Influenza A virus (A/swine/Denmark/10845-1/2012(H1N2))','no rank'),(1577605,29849,'Gaeumannomyces radicicola','species'),(1577607,1577613,'Slopeiomyces cylindrosporus','species'),(1577608,1577626,'Macgarvieomyces juncicola','species'),(1577609,1577612,'Bussabanomyces longisporus','species'),(1577610,655776,'Navicula sp. NTMKB5','species'),(1577611,908989,'Nitzschia sp. NTMKB9','species'),(1577612,81093,'Bussabanomyces','genus'),(1577613,81093,'Slopeiomyces','genus'),(1577614,192486,'Condylostylus patibulatus','species'),(1577615,504564,'Ephydra gracilis','species'),(1577616,504564,'Ephydra hians','species'),(1577617,247584,'Holcocephala fusca','species'),(1577618,305611,'Sarcophagidae sp. BV-2014','species'),(1577619,52747,'Unclassified Trichoceridae','no rank'),(1577620,1577619,'Trichoceridae sp. BV-2014','species'),(1577622,43814,'Mochlonyx','genus'),(1577623,1577622,'Mochlonyx cinctipes','species'),(1577624,474711,'Eutreta diana','species'),(1577626,81093,'Macgarvieomyces','genus'),(1577627,81093,'Xenopyricularia','genus'),(1577628,73229,'Emmonsia sp. MRL425','species'),(1577629,114055,'Chlorella sp. NTMDB9','species'),(1577630,3087,'Scenedesmus sp. NTMDB8','species'),(1577631,314504,'Orthopyxis sp. n. 1 AFC-2014','species'),(1577632,191786,'Ferrissia sp. BOLD:AAE6642','species'),(1577633,246979,'Chaerilus celebensis','species'),(1577634,6862,'Hottentotta trilineatus','species'),(1577635,119211,'Influenza A virus (A/equine/Baizak/09/2012(H3N8))','no rank'),(1577636,119211,'Influenza A virus (A/equine/Kostanay/09/2012(H3N8))','no rank'),(1577637,119211,'Influenza A virus (A/equine/LKZ/09/2012(H3N8))','no rank'),(1577638,119211,'Influenza A virus (A/equine/Matybulak/10/2012(H3N8))','no rank'),(1577639,2774,'Gracilaria crassa','species'),(1577640,571328,'Philonome sp. CLV-2014','species'),(1577643,400543,'Celoporthe sp. 2 GNK-2014','species'),(1577644,400543,'Celoporthe sp. 1 GNK-2014','species'),(1577645,1109667,'Taifanglania sp. YZ-2014b','species'),(1577646,1109667,'Taifanglania sp. YZ-2014c','species'),(1577647,1109667,'Taifanglania sp. YZ-2014d','species'),(1577648,43860,'Spondias sp. MCM-2014','species'),(1577649,43860,'Spondias macrocarpa','species'),(1577650,71584,'Balantidium polyvacuolum','species'),(1577651,339351,'Uurainen virus','species'),(1577652,339351,'Lohja virus','species'),(1577653,684605,'Norovirus Hu/GII.12/18761CE/2008/BRA','no rank'),(1577654,684605,'Norovirus Hu/GII.12/18785CE/2009/BRA','no rank'),(1577655,684605,'Norovirus Hu/GII.12/18799CE/2009/BRA','no rank'),(1577656,684605,'Norovirus Hu/GII.12/18806CE/2009/BRA','no rank'),(1577657,684605,'Norovirus Hu/GII.12/18831CE/2009/BRA','no rank'),(1577658,684605,'Norovirus Hu/GII.12/18842CE/2009/BRA','no rank'),(1577659,490041,'Norovirus Hu/GII.3/18783CE/2009/BRA','no rank'),(1577660,490041,'Norovirus Hu/GII.3/18788CE/2009/BRA','no rank'),(1577661,489821,'Norovirus Hu/GII.4/18660CE/2008/BRA','no rank'),(1577662,489821,'Norovirus Hu/GII.4/18668CE/2008/BRA','no rank'),(1577663,489821,'Norovirus Hu/GII.4/18671CE/2008/BRA','no rank'),(1577664,489821,'Norovirus Hu/GII.4/18683CE/2008/BRA','no rank'),(1577665,489821,'Norovirus Hu/GII.4/18685CE/2008/BRA','no rank'),(1577666,489821,'Norovirus Hu/GII.4/18688CE/2008/BRA','no rank'),(1577667,489821,'Norovirus Hu/GII.4/18690CE/2008/BRA','no rank'),(1577668,489821,'Norovirus Hu/GII.4/18706CE/2008/BRA','no rank'),(1577669,489821,'Norovirus Hu/GII.4/18710CE/2008/BRA','no rank'),(1577670,489821,'Norovirus Hu/GII.4/18714CE/2008/BRA','no rank'),(1577671,489821,'Norovirus Hu/GII.4/18721CE/2008/BRA','no rank'),(1577672,489821,'Norovirus Hu/GII.4/18729CE/2008/BRA','no rank'),(1577673,489821,'Norovirus Hu/GII.4/18736CE/2008/BRA','no rank'),(1577674,489821,'Norovirus Hu/GII.4/18743CE/2008/BRA','no rank'),(1577675,489821,'Norovirus Hu/GII.4/18752CE/2008/BRA','no rank'),(1577676,489821,'Norovirus Hu/GII.4/18770CE/2009/BRA','no rank'),(1577677,489821,'Norovirus Hu/GII.4/18778CE/2009/BRA','no rank'),(1577678,489821,'Norovirus Hu/GII.4/18784CE/2009/BRA','no rank'),(1577679,489821,'Norovirus Hu/GII.4/18798CE/2009/BRA','no rank'),(1577680,489821,'Norovirus Hu/GII.4/18824CE/2009/BRA','no rank'),(1577681,499193,'Norovirus Hu/GII.6/18766CE/2008/BRA','no rank'),(1577682,499193,'Norovirus Hu/GII.6/18774CE/2009/BRA','no rank'),(1577683,499193,'Norovirus Hu/GII.6/18810CE/2009/BRA','no rank'),(1577684,1294121,'Nanoarchaeota archaeon 7A','species'),(1577685,105850,'Acidilobus sp. 7A','species'),(1577686,112074,'Acidobacteriaceae bacterium S15','species'),(1577687,112074,'Acidobacteriaceae bacterium S55','species'),(1577688,816,'Bacteroides sp. G25','species'),(1577689,953,'Wolbachia endosymbiont of Anopheles coluzzii','species'),(1577690,165695,'Sphingobium sp. AX-B','species'),(1577691,97050,'Ruegeria sp. UGC1-2','species'),(1577692,58840,'Rhodobacteraceae bacterium UGC1-3','species'),(1577693,947567,'Litoreibacter sp. UGC1-4','species'),(1577694,112040,'Zobellia sp. UGC1-5','species'),(1577695,2742,'Marinobacter sp. UGC1-6','species'),(1577696,449719,'Unclassified Granulosicoccaceae','no rank'),(1577697,1577696,'Granulosicoccaceae bacterium UGC1-7','species'),(1577698,478070,'Labrenzia sp. UGC1-8','species'),(1577699,61432,'Flavobacteriaceae bacterium UGC1-1','species'),(1577700,528,'Ochrobactrum sp. CD-3','species'),(1577701,44249,'Paenibacillus sp. CORY-14','species'),(1577704,38501,'Blastococcus sp. BMG814','species'),(1577705,286,'Pseudomonas sp. KMM 9500','species'),(1577706,2063,'Kitasatospora sp. MK-1785','species'),(1577707,1337068,'Euphorbia sp. AP-2014a','species'),(1577708,1337068,'Euphorbia sp. AP-2014b','species'),(1577709,369483,'Petroica multicolor similis','subspecies'),(1577710,369483,'Petroica multicolor soror','subspecies'),(1577711,369483,'Petroica multicolor feminina','subspecies'),(1577712,369483,'Petroica multicolor ambrynensis','subspecies'),(1577713,369483,'Petroica multicolor cognata','subspecies'),(1577714,311576,'Gracixalus seesom','species'),(1577715,1160947,'Norovirus GVI.1/Ca/JPN/2012/M49-1','no rank'),(1577716,1282790,'Platysiphon glacialis','species'),(1577717,505187,'HIV-1 M:CRF02_AG_4921HALD','no rank'),(1577718,155142,'Epistylis riograndensis','species'),(1577719,36446,'Reovirus sp. rainbow trout/F445-2013/NOR','species'),(1577720,259507,'Megacormus sp. IZ46940','species'),(1577721,259516,'Scorpiops sp. IZ46984','species'),(1577722,534856,'Haplochernes sp. IZ46997','species'),(1577724,29202,'Conticribra','genus'),(1577725,1577724,'Conticribra weissflogii','species'),(1577726,382360,'Cyclotella atomus var. atomus','varietas'),(1577727,407,'Methylobacterium sp. MA-22A','species'),(1577728,95818,'Candidatus Saccharibacteria bacterium feline oral taxon 314','species'),(1577729,221235,'candidate division SR1 bacterium feline oral taxon 313','species'),(1577730,469,'Acinetobacter sp. RSO7','species'),(1577731,1386,'Bacillus sp. RSO6','species'),(1577732,106591,'Ensifer sp. RS101','species'),(1577733,570,'Klebsiella sp. RSO103','species'),(1577734,570,'Klebsiella sp. RSO5','species'),(1577735,42452,'Eukaryota sp. TP-2014','species'),(1577736,261825,'Agarivorans sp. L11','species'),(1577738,680230,'Americonuphis magna','species'),(1577739,219364,'Aponuphis fauveli','species'),(1577740,311533,'Diopatra sugokai','species'),(1577741,311533,'Diopatra tuberculantennata','species'),(1577742,272736,'Mooreonuphis dangrigae','species'),(1577743,271768,'Onuphis opalina','species'),(1577744,271768,'Onuphis shirikishinaiensis','species'),(1577745,759347,'Paradiopatra bihanica','species'),(1577746,759347,'Paradiopatra fauchaldi','species'),(1577747,759347,'Paradiopatra fiordica','species'),(1577748,219364,'Aponuphis sp. NB-2014','species'),(1577749,311533,'Diopatra sp. 1 NB-2014','species'),(1577750,311533,'Diopatra sp. 2 NB-2014','species'),(1577751,311533,'Diopatra sp. 3 NB-2014','species'),(1577752,169111,'Hyalinoecia sp. NB-2014','species'),(1577753,169113,'Nothria sp. NB-2014','species'),(1577755,169110,'Australonuphis','genus'),(1577756,1577755,'Australonuphis parateres','species'),(1577757,1577755,'Australonuphis teres','species'),(1577758,169110,'Hirsutonuphis','genus'),(1577759,1577758,'Hirsutonuphis gygis','species'),(1577760,169110,'Kinbergonuphis','genus'),(1577761,1577760,'Kinbergonuphis pulchra','species'),(1577762,169110,'Leptoecia','genus'),(1577763,1577762,'Leptoecia midatlantica','species'),(1577764,169110,'Paxtonia','genus'),(1577765,1577764,'Paxtonia amoureuxi','species'),(1577766,169110,'Rhamphobrachium','genus'),(1577767,1577766,'Rhamphobrachium brevibrachiatum','species'),(1577769,1577766,'Rhamphobrachium cf. agassizii NB-2014','species'),(1577770,19952,'Valeriana alpestris','species'),(1577771,243115,'Valeriana celtica subsp. norica','subspecies'),(1577772,19952,'Valeriana dioscoridis','species'),(1577773,19952,'Valeriana globulariifolia','species'),(1577774,19952,'Valeriana pratensis','species'),(1577775,19952,'Valeriana saxicola','species'),(1577776,205909,'Dendrolimus punctatus cypovirus 22','species'),(1577777,8677,'Aipysurus foliosquama','species'),(1577778,3463,'Corydalis remota','species'),(1577779,246874,'Phaeocystidibacter','genus'),(1577780,1577779,'Phaeocystidibacter sp. G18','species'),(1577782,5502,'Curvularia sp. DAOM 20022','species'),(1577783,5502,'Curvularia sp. MAFF 236750','species'),(1577784,27977,'Nosema sp. GB-2014','species'),(1577785,6038,'Vairimorpha sp. GB-2014','species'),(1577788,1235850,'Methanomassiliicoccaceae','family'),(1577789,1577788,'Candidatus Methanogranum','genus'),(1577790,1235850,'unclassified Methanomassiliicoccales','no rank'),(1577791,1607807,'Candidatus Methanoplasma termitum','species'),(1577792,1505652,'Terrisporobacter sp. 08-306576','species'),(1577793,65010,'Trillesanthus','genus'),(1577794,1577793,'Trillesanthus acuminatus','species'),(1577797,39948,'Dialister sp. S7D','species'),(1577798,1386,'Bacillus sp. FGG1','species'),(1577799,1386,'Bacillus sp. HGG-22','species'),(1577800,139304,'Pinus sp. ASM-2014','species'),(1577801,147271,'Paspalum sp. MPC-2014','species'),(1577802,119210,'Influenza A virus (A/Eslam Abad/71015/2013(H3N2))','no rank'),(1577803,119210,'Influenza A virus (A/Tehran/77254/2014(H3N2))','no rank'),(1577804,102793,'Influenza A virus (A/chicken/Egypt/FA-7/2014(H5N1))','no rank'),(1577805,36446,'Atlantic halibut reovirus','species'),(1577806,102793,'Influenza A virus (A/chicken/Egypt/1411CAL/2014(H5N1))','no rank'),(1577807,102793,'Influenza A virus (A/chicken/Egypt/14126S/2014(H5N1))','no rank'),(1577808,102793,'Influenza A virus (A/chicken/Egypt/1412SD/2014(H5N1))','no rank'),(1577809,102793,'Influenza A virus (A/chicken/Egypt/141VI/2014(H5N1))','no rank'),(1577810,102793,'Influenza A virus (A/chicken/Egypt/1422S/2014(H5N1))','no rank'),(1577811,102793,'Influenza A virus (A/chicken/Egypt/1429AD/2014(H5N1))','no rank'),(1577812,102793,'Influenza A virus (A/chicken/Egypt/1429S/2014(H5N1))','no rank'),(1577813,102793,'Influenza A virus (A/chicken/Egypt/1460S/2014(H5N1))','no rank'),(1577814,102793,'Influenza A virus (A/chicken/Egypt/1461S/2014(H5N1))','no rank'),(1577815,102793,'Influenza A virus (A/chicken/Egypt/147CA/2014(H5N1))','no rank'),(1577816,102793,'Influenza A virus (A/duck/Egypt/141AI/2014(H5N1))','no rank'),(1577817,102793,'Influenza A virus (A/duck/Egypt/1435CAS/2014(H5N1))','no rank'),(1577818,102793,'Influenza A virus (A/duck/Egypt/1468S/2014(H5N1))','no rank'),(1577819,102793,'Influenza A virus (A/duck/Egypt/1471SG/2014(H5N1))','no rank'),(1577820,102793,'Influenza A virus (A/goose/Egypt/1439FAOS/2014(H5N1))','no rank'),(1577821,102793,'Influenza A virus (A/turkey/Egypt/14125S/2014(H5N1))','no rank'),(1577822,102793,'Influenza A virus (A/turkey/Egypt/1414CAL/2014(H5N1))','no rank'),(1577823,102793,'Influenza A virus (A/turkey/Egypt/1438S/2014(H5N1))','no rank'),(1577824,37463,'Phoma sp. Fanqin9','species'),(1577825,55172,'Leptosphaerulina sp. Fanqin10','species'),(1577826,37463,'Phoma sp. Fanqin13','species'),(1577827,37463,'Phoma sp. Fanqin14','species'),(1577828,37463,'Phoma sp. Fanqin15','species'),(1577829,37463,'Phoma sp. Fanqin16','species'),(1577830,37463,'Phoma sp. Fanqin17','species'),(1577831,37463,'Phoma sp. Fanqin18','species'),(1577832,37463,'Phoma sp. Fanqin19','species'),(1577833,55172,'Leptosphaerulina sp. Fanqin23L','species'),(1577834,55172,'Leptosphaerulina sp. Fanqin24L','species'),(1577835,326606,'Annulohypoxylon sp. NS-2014','species'),(1577836,47743,'Crucellisporiopsis','genus'),(1577837,1577836,'Crucellisporiopsis marquesiae','species'),(1577839,1431106,'Alanphillipsia aloeicola','species'),(1577840,36922,'Diaporthe phragmitis','species'),(1577841,1070166,'Percina brucethompsoni','species'),(1577842,1196446,'Dinemasporium ipomoeae','species'),(1577843,490353,'Flamella pleistocenica','species'),(1577844,121621,'Phyllosticta mimusopisicola','species'),(1577845,31032,'Takifugu flavidus x Takifugu rubripes','species'),(1577850,470018,'Rachicladosporium eucalypti','species'),(1577851,159987,'Arxiella','genus'),(1577852,1577851,'Arxiella dolichandrae','species'),(1577853,59585,'Corynespora endiandrae','species'),(1577854,159987,'Gonatophragmium','genus'),(1577858,1577854,'Gonatophragmium triuniae','species'),(1577859,55067,'Phaeosphaeria podocarpi','species'),(1577860,431023,'Phacidiella podocarpi','species'),(1577861,55130,'Pristis pristis','species'),(1577863,721813,'x Sorbaronia','genus'),(1577864,147498,'Phellinocrescentia','genus'),(1577865,1577864,'Phellinocrescentia guianensis','species'),(1577866,1508285,'Neocamarosporium chichastianum','species'),(1577867,237179,'Sphaerulina pelargonii','species'),(1577868,1196438,'Xenosonderhenia eucalypti','species'),(1577869,395590,'Zasmidium eucalyptigenum','species'),(1577870,36922,'Diaporthe acaciarum','species'),(1577871,522266,'Melanconium hedericola','species'),(1577872,252163,'Neophysalospora','genus'),(1577873,1577872,'Neophysalospora eucalypti','species'),(1577874,162418,'Seimatosporium pistaciae','species'),(1577875,103886,'Codinaea','genus'),(1577876,1577875,'Codinaea pini','species'),(1577877,5020,'Xenophaeosphaeria','genus'),(1577878,1577877,'Xenophaeosphaeria grewiae','species'),(1577879,1446110,'Neobambusicola','genus'),(1577880,1577879,'Neobambusicola strelitziae','species'),(1577881,1233429,'Trichomerium dioscoreae','species'),(1577882,63193,'Roussoella acaciae','species'),(1577883,205932,'Neocladophialophora','genus'),(1577884,1577883,'Neocladophialophora quercina','species'),(1577887,204037,'Dickeya sp. 2B12','species'),(1577888,102793,'Influenza A virus (A/chicken/Egypt/13VIR952/2011(H5N1))','no rank'),(1577889,1488255,'Cryptassiminea insolata','species'),(1577890,55970,'Conassiminea','genus'),(1577891,1577890,'Conassiminea zheni','species'),(1577892,55970,'Ovassiminea','genus'),(1577893,1577892,'Ovassiminea sp. AH-2014 1','species'),(1577894,1577892,'Ovassiminea sp. AH-2014 2','species'),(1577895,191028,'Leisingera sp. ANG-M1','species'),(1577896,191028,'Leisingera sp. ANG-Vp','species'),(1577897,191028,'Leisingera sp. ANG-DT','species'),(1577898,191028,'Leisingera sp. ANG-S','species'),(1577899,191028,'Leisingera sp. ANG-S3','species'),(1577900,191028,'Leisingera sp. ANG-M6','species'),(1577901,191028,'Leisingera sp. ANG-S5','species'),(1577902,191028,'Leisingera sp. ANG-M7','species'),(1577903,97050,'Ruegeria sp. ANG-R','species'),(1577904,97050,'Ruegeria sp. ANG-S4','species'),(1577905,299261,'Tateyamaria sp. ANG-S1','species'),(1577906,1258749,'Berkeleya fennica','species'),(1577908,49928,'bacterium Ae-M17','species'),(1577909,49928,'bacterium Ae-M4','species'),(1577910,49928,'bacterium Av-M11','species'),(1577911,49928,'bacterium Av-T2','species'),(1577912,33811,'gamma proteobacterium Ae-M23','species'),(1577913,33811,'gamma proteobacterium Ae-M24','species'),(1577914,33811,'gamma proteobacterium Av-M5','species'),(1577915,226,'Alteromonas sp. Av-M4','species'),(1577916,226,'Alteromonas sp. Av-M7','species'),(1577917,226,'Alteromonas sp. Av-M8','species'),(1577918,104264,'Cellulophaga sp. Ae-M14','species'),(1577919,104264,'Cellulophaga sp. Af-M12','species'),(1577920,104264,'Cellulophaga sp. D-M14','species'),(1577921,28228,'Colwellia sp. Af-M3','species'),(1577922,89404,'Glaciecola sp. Av-M12','species'),(1577923,57493,'Kocuria sp. Ae-B5','species'),(1577924,53246,'Pseudoalteromonas sp. Ae-B4','species'),(1577925,53246,'Pseudoalteromonas sp. Ae-M12','species'),(1577926,53246,'Pseudoalteromonas sp. Ae-M13','species'),(1577927,53246,'Pseudoalteromonas sp. Ae-M15','species'),(1577928,53246,'Pseudoalteromonas sp. Ae-M2','species'),(1577929,53246,'Pseudoalteromonas sp. Af-M2','species'),(1577930,53246,'Pseudoalteromonas sp. Af-M4','species'),(1577931,53246,'Pseudoalteromonas sp. Av-M2','species'),(1577932,53246,'Pseudoalteromonas sp. Av-M3','species'),(1577933,53246,'Pseudoalteromonas sp. D-M1','species'),(1577934,53246,'Pseudoalteromonas sp. D-M7','species'),(1577935,22,'Shewanella sp. D-M11','species'),(1577936,104267,'Tenacibaculum sp. Ae-M20','species'),(1577937,104267,'Tenacibaculum sp. Ae-M21','species'),(1577938,662,'Vibrio sp. Ae-B3','species'),(1577939,662,'Vibrio sp. Ae-B9','species'),(1577940,662,'Vibrio sp. Ae-M1','species'),(1577941,662,'Vibrio sp. Ae-M6','species'),(1577942,662,'Vibrio sp. Ae-M9','species'),(1577943,662,'Vibrio sp. Ae-T1','species'),(1577944,662,'Vibrio sp. Ae-T3','species'),(1577945,662,'Vibrio sp. Ae-T4','species'),(1577946,662,'Vibrio sp. Ae-T8','species'),(1577947,662,'Vibrio sp. Ae-T7','species'),(1577948,662,'Vibrio sp. Af-M11','species'),(1577949,662,'Vibrio sp. Af-M5','species'),(1577950,662,'Vibrio sp. Af-T1','species'),(1577951,662,'Vibrio sp. Af-T2','species'),(1577952,662,'Vibrio sp. Af-T6','species'),(1577953,662,'Vibrio sp. Av-T2b','species'),(1577954,662,'Vibrio sp. Av-T3a','species'),(1577955,662,'Vibrio sp. Av-T3b','species'),(1577956,662,'Vibrio sp. Av-T4','species'),(1577957,662,'Vibrio sp. D-M12','species'),(1577958,662,'Vibrio sp. D-T1','species'),(1577959,4783,'Phytophthora moyootj','species'),(1577960,85632,'\'Brassica napus\' stolbur phytoplasma','species'),(1577961,85632,'\'Catharanthus roseus\' stolbur phytoplasma','species'),(1577962,85632,'\'Hyalesthes obsoletus\' stolbur phytoplasma','species'),(1577963,85632,'\'Populus nigra\' stolbur phytoplasma','species'),(1577965,183182,'Chamaeza ruficauda','species'),(1577966,5552,'Trichosporon sp. I13','species');
INSERT INTO `taxonomy` VALUES (1577967,33602,'Coccyzus euleri','species'),(1577968,288067,'Dysithamnus xanthopterus','species'),(1577969,5149,'Chaetomium sp. 2 BB-2014','species'),(1577970,265084,'Preussia sp. 6 BB-2014','species'),(1577971,5498,'Cladosporium sp. 5 BB-2014','species'),(1577972,37991,'Xylaria sp. 37CRSTBRT','species'),(1577973,407951,'Neofusicoccum sp. 18AMSTYEL','species'),(1577974,715298,'Murilentithecium','genus'),(1577976,196029,'Fluvicola albiventer','species'),(1577977,265624,'Hemitriccus obsoletus','species'),(1577978,118185,'Jacamaralcyon','genus'),(1577979,1577978,'Jacamaralcyon tridactyla','species'),(1577980,456418,'Phylloscartes difficilis','species'),(1577981,8886,'Sarkidiornis sylvicola','species'),(1577982,9168,'Scytalopus petrophilus','species'),(1577983,36304,'Strix hylophila','species'),(1577984,81888,'Thamnophilus capistratus','species'),(1577985,22,'Shewanella sp. ECSMB2014102','species'),(1577986,1386,'Bacillus sp. T112','species'),(1577987,1386,'Bacillus sp. T211','species'),(1577988,80865,'Delftia sp. P142','species'),(1577989,547,'Enterobacter sp. T201','species'),(1577990,547,'Enterobacter sp. T311','species'),(1577991,143040,'Ichthyoelephas longirostris','species'),(1577992,143033,'Curimata mivartii','species'),(1577993,325348,'Banana streak Brazilian A virus','species'),(1577994,325348,'Banana streak Brazilian B virus','species'),(1577995,325348,'Banana streak Uganda virus C','species'),(1577996,1578,'Lactobacillus sp. SJ-35','species'),(1577997,328429,'Sauropus yellowing virus','species'),(1577998,34522,'Bivalvia sp. 1 PKL-2014','species'),(1577999,34522,'Bivalvia sp. 2 PKL-2014','species'),(1578000,34522,'Bivalvia sp. 3 PKL-2014','species'),(1578001,34522,'Bivalvia sp. 4 PKL-2014','species'),(1578002,34522,'Bivalvia sp. 5 PKL-2014','species'),(1578003,34522,'Bivalvia sp. 6 PKL-2014','species'),(1578004,34522,'Bivalvia sp. 7 PKL-2014','species'),(1578005,34522,'Bivalvia sp. 8 PKL-2014','species'),(1578006,34522,'Bivalvia sp. 9 PKL-2014','species'),(1578007,34522,'Bivalvia sp. 10 PKL-2014','species'),(1578008,49928,'bacterium ATR201','species'),(1578009,49928,'bacterium ATR2067','species'),(1578010,49928,'bacterium ATR48','species'),(1578011,49928,'bacterium ATR812','species'),(1578012,49928,'bacterium BTR209','species'),(1578013,49928,'bacterium BTR821','species'),(1578014,49928,'bacterium BTR84','species'),(1578015,49928,'bacterium BTR88','species'),(1578016,49928,'bacterium ATR2051','species'),(1578017,290174,'Aquimarina sp. M124','species'),(1578018,290174,'Aquimarina sp. M125','species'),(1578019,188143,'Enterovibrio sp. SW0140','species'),(1578020,188143,'Enterovibrio sp. SW0141','species'),(1578021,116044,'Capoeta mandica','species'),(1578022,46730,'Pocillopora sp. Type 3a','species'),(1578023,1580210,'Tomophyllum','genus'),(1578024,1580210,'Ascogrammitis','genus'),(1578025,528,'Ochrobactrum sp. TA2','species'),(1578026,1580210,'Mycopteris','genus'),(1578027,1580210,'Oreogrammitis','genus'),(1578028,1580210,'Galactodenia','genus'),(1578029,1580210,'Radiogrammitis','genus'),(1578030,116044,'Capoeta aff. aculeata HRG-2014','species'),(1578034,116044,'Capoeta sp. 4 HRG-2014','species'),(1578035,116044,'Capoeta sp. 5 HRG-2014','species'),(1578036,116044,'Capoeta sp. 6 HRG-2014','species'),(1578037,116044,'Capoeta sp. 7 HRG-2014','species'),(1578038,1580210,'Stenogrammitis','genus'),(1578040,173326,'Alepes apercna','species'),(1578041,11161,'Mumps virus genotype I','no rank'),(1578042,158455,'Betta cf. apollon 1 CK-2014','species'),(1578043,158455,'Betta cf. apollon 2 CK-2014','species'),(1578044,158455,'Betta cf. ferox CK-2014','species'),(1578045,158455,'Betta cf. kuehnei CK-2014','species'),(1578046,158455,'Betta cf. prima CK-2014','species'),(1578047,158455,'Betta cf. pugnax CK-2014','species'),(1578048,158455,'Betta cf. pulchra CK-2014','species'),(1578049,158455,'Betta cf. simplex CK-2014','species'),(1578051,5812,'Sarcocystis cf. cruzi MD-2014','species'),(1578052,47780,'Carteria sp. F102U4A2','species'),(1578053,47780,'Carteria sp. F104U3A3','species'),(1578054,47780,'Carteria sp. GeoM0503','species'),(1578055,47780,'Carteria sp. GeoM0544','species'),(1578056,3052,'Chlamydomonas sp. F104U3A1','species'),(1578057,3052,'Chlamydomonas sp. F126B2','species'),(1578058,114044,'Chlorophyceae sp. F104U3A2','species'),(1578059,41299,'Choricystis sp. F106U1B1','species'),(1578060,41299,'Choricystis sp. F107U1A2','species'),(1578061,41299,'Choricystis sp. F107U1B1','species'),(1578062,33098,'Pandorina sp. F110U1A1','species'),(1578063,931253,'Glaphyrosiphon aucklandica','species'),(1578064,31397,'Jania sp. SYK-2014','species'),(1578065,1185872,'Desertifilum sp. NapGTcm17','species'),(1578066,669357,'Geminocystis sp. PltCNmn3','species'),(1578067,454131,'Jaaginema sp. IkpSMP32','species'),(1578068,454131,'Jaaginema sp. PsrJGgm14','species'),(1578069,454131,'Jaaginema sp. ThrJGgm18','species'),(1578070,47251,'Leptolyngbya sp. IkmLPT16','species'),(1578071,47251,'Leptolyngbya sp. NgrLPT40','species'),(1578072,47251,'Leptolyngbya sp. PltLPT2','species'),(1578073,47251,'Leptolyngbya sp. ThrPSB25','species'),(1578074,132605,'Limnothrix sp. PltGTmp21','species'),(1578075,132605,'Limnothrix sp. PsrGTmp11','species'),(1578076,1120752,'Nodosilinea sp. IkpPStn44','species'),(1578077,1198,'Phormidium sp. ElfPHct20','species'),(1578078,1198,'Phormidium sp. IklLNG19','species'),(1578079,1198,'Phormidium sp. NgrPH08','species'),(1578080,1198,'Phormidium sp. PsrPRcm6','species'),(1578081,1233426,'Roseofilum sp. KlnPHch12','species'),(1578082,1154,'Spirulina sp. ElfSPR27','species'),(1578083,1129,'Synechococcus sp. NgrSCC7','species'),(1578084,1142,'Synechocystis sp. ElfSCS31','species'),(1578085,379064,'Cyanobacterium aponinum IklSCC30','no rank'),(1578086,48954,'Lithophyllum sp. SYK-2014','species'),(1578087,379064,'Cyanobacterium aponinum ThrSCCsp4','no rank'),(1578088,1580210,'Acrosorus','genus'),(1578089,1578088,'Acrosorus friderici-et-pauli','species'),(1578090,1185716,'Alansmia elastica','species'),(1578091,1185716,'Alansmia heterophylla','species'),(1578094,1578024,'Ascogrammitis pichinchensis','species'),(1578095,243332,'Calymmodon clavifer','species'),(1578096,243332,'Calymmodon mnioides','species'),(1578097,243332,'Calymmodon sp. \'pallidivirens\'','species'),(1578098,263071,'Ceradenia ayapoyana','species'),(1578099,263071,'Ceradenia curvata','species'),(1578100,263071,'Ceradenia farinosa','species'),(1578101,263071,'Ceradenia intricata','species'),(1578102,263071,'Ceradenia madidiense','species'),(1578103,263071,'Ceradenia pearcei','species'),(1578104,1080197,'Dasygrammitis brevivenosa','species'),(1578105,1080197,'Dasygrammitis fuscata','species'),(1578106,1080197,'Dasygrammitis malaccana','species'),(1578107,1080197,'Dasygrammitis mollicoma','species'),(1578108,1578028,'Galactodenia parrisiae','species'),(1578109,185468,'Grammitis paramicola','species'),(1578110,185468,'Grammitis pseudaustralis','species'),(1578111,185468,'Grammitis turquina','species'),(1578113,35167,'Amphiroa sp. SYK-2014','species'),(1578114,48976,'Arthrocardia sp. SYK-2014','species'),(1578115,1152,'Pseudanabaena lonchoides','species'),(1578116,35169,'Corallina sp. SYK-2014','species'),(1578117,1578115,'Pseudanabaena lonchoides NgrPSln22','no rank'),(1578118,1578115,'Pseudanabaena lonchoides PltPSln33','no rank'),(1578119,1219117,'Nostocales cyanobacterium NapMSlm13','species'),(1578120,176238,'Pachymeniopsis gargiuli','species'),(1578121,44887,'Oscillatoriaceae cyanobacterium ThrGT9','species'),(1578122,48601,'Phymatolithon sp. SYK-2014','species'),(1578123,48947,'Spongites sp. SYK-2014','species'),(1578124,48969,'Sporolithon sp. SYK-2014','species'),(1578125,1432274,'Hapalidiaceae sp. MATS2166','species'),(1578126,1432274,'Hapalidiaceae sp. NZC0747','species'),(1578127,1432274,'Hapalidiaceae sp. NZC2090','species'),(1578130,1580210,'Xiphopterella','genus'),(1578133,106841,'Cryptococcus sp. MOM_836','species'),(1578134,344005,'Bovine polyomavirus 2','species'),(1578135,743109,'Phialosimplex sp. 0.0','species'),(1578136,221932,'Neogoniolithon sp. SYK-2014','species'),(1578137,50709,'Acidocella sp. RW11','species'),(1578138,1578027,'Oreogrammitis adspersa','species'),(1578140,1578027,'Oreogrammitis sp. \'graniticola\'','species'),(1578141,1578027,'Oreogrammitis locellata','species'),(1578142,1578027,'Oreogrammitis uapensis','species'),(1578143,1578027,'Oreogrammitis sp. \'ultramaficola\'','species'),(1578144,1578027,'Oreogrammitis wurunuran','species'),(1578145,243339,'Prosaptia celebica','species'),(1578146,243339,'Prosaptia davalliacea','species'),(1578147,243339,'Prosaptia maidenii','species'),(1578149,243339,'Prosaptia venulosa','species'),(1578150,1578029,'Radiogrammitis cheesemanii','species'),(1578151,1578029,'Radiogrammitis sp. \'exilis\'','species'),(1578152,1578029,'Radiogrammitis hirtella','species'),(1578153,1578029,'Radiogrammitis kinabaluensis','species'),(1578154,1578029,'Radiogrammitis setigera','species'),(1578155,263120,'Scleroglossum pusillum','species'),(1578156,263120,'Scleroglossum wooroonooran','species'),(1578157,185471,'Terpsichore chrysleri','species'),(1578158,243341,'Themelium decrescens','species'),(1578159,243341,'Themelium halconense','species'),(1578160,1578023,'Tomophyllum secundum','species'),(1578161,1578023,'Tomophyllum walleri','species'),(1578162,1578130,'Xiphopterella hieronymusii','species'),(1578163,1578130,'Xiphopterella sparsipilosa','species'),(1578164,741058,'Zygophlebia devoluta','species'),(1578165,670516,'Mycobacterium sp. EPM10906','species'),(1578166,323723,'Babesia sp. JH-2014','species'),(1578167,265570,'Sulfurovum sp. G1','species'),(1578168,513557,'Syntrophorhabdus sp. G5','species'),(1578169,2160,'Methanobacterium sp. G8','species'),(1578170,499551,'Methanolinea sp. G10','species'),(1578171,290184,'Cryptanaerobacter sp. G14','species'),(1578172,1763,'Mycobacterium sp. G15','species'),(1578173,475966,'Leptolinea sp. G16','species'),(1578174,43773,'Syntrophus sp. G20','species'),(1578175,43773,'Syntrophus sp. G21','species'),(1578176,910038,'Aminicenantes bacterium G4','species'),(1578177,1005739,'Synergistaceae bacterium G13','species'),(1578178,1005739,'Synergistaceae bacterium G9','species'),(1578179,203473,'Sphingobacteriales bacterium G11','species'),(1578180,185291,'Bacteroidales bacterium G19','species'),(1578181,1324991,'Anaerolineaceae bacterium G17','species'),(1578182,1324991,'Anaerolineaceae bacterium G18','species'),(1578183,151739,'Tribolodon sp. ADK-2014','species'),(1578184,174212,'Pothos repens','species'),(1578186,78379,'Scindapsus lucens','species'),(1578187,78381,'Spathiphyllum pygmaeum','species'),(1578188,78381,'Spathiphyllum tenerum','species'),(1578189,293534,'Ulearum donburnsii','species'),(1578190,169642,'Gallienia','genus'),(1578191,168925,'Verrucaria alpicola','species'),(1578192,168925,'Verrucaria elaeomelaena','species'),(1578193,168925,'Verrucaria humida','species'),(1578194,5073,'Penicillium sp. A1 DR-2014','species'),(1578195,5626,'Grifola sp. CFMR FP-101583','species'),(1578196,71953,'Inocybe krieglsteineri','species'),(1578197,34448,'Marasmius vladimirii','species'),(1578198,1386,'Bacillus sp. SYP-B691','species'),(1578199,55080,'Brevibacillus sp. SYP-B805','species'),(1578200,83614,'Luteimonas sp. SYP-B804','species'),(1578201,1873,'Micromonospora sp. MSSRF101','species'),(1578202,1873,'Micromonospora sp. MSSRF313','species'),(1578203,1873,'Micromonospora sp. MSSRFM10','species'),(1578204,1873,'Micromonospora sp. MSSRFM100','species'),(1578205,1873,'Micromonospora sp. MSSRFM105','species'),(1578206,1873,'Micromonospora sp. MSSRFM106','species'),(1578207,1873,'Micromonospora sp. MSSRFM107','species'),(1578208,1873,'Micromonospora sp. MSSRFM109','species'),(1578209,1873,'Micromonospora sp. MSSRFM110','species'),(1578210,1873,'Micromonospora sp. MSSRFM111','species'),(1578211,1873,'Micromonospora sp. MSSRFM115','species'),(1578212,1873,'Micromonospora sp. MSSRFM119','species'),(1578213,1873,'Micromonospora sp. MSSRFM124','species'),(1578214,1873,'Micromonospora sp. MSSRFM131','species'),(1578215,1873,'Micromonospora sp. MSSRFM134','species'),(1578216,1873,'Micromonospora sp. MSSRFM137','species'),(1578217,1873,'Micromonospora sp. MSSRFM146','species'),(1578218,1873,'Micromonospora sp. MSSRFM149','species'),(1578219,1873,'Micromonospora sp. MSSRFM158','species'),(1578220,1873,'Micromonospora sp. MSSRFM165','species'),(1578221,1873,'Micromonospora sp. MSSRFM17','species'),(1578222,1873,'Micromonospora sp. MSSRFM178','species'),(1578223,1873,'Micromonospora sp. MSSRFM179','species'),(1578224,1873,'Micromonospora sp. MSSRFM198','species'),(1578225,1873,'Micromonospora sp. MSSRFM207','species'),(1578226,1873,'Micromonospora sp. MSSRFM215','species'),(1578227,1873,'Micromonospora sp. MSSRFM217','species'),(1578228,1873,'Micromonospora sp. MSSRFM219','species'),(1578229,1873,'Micromonospora sp. MSSRFM22','species'),(1578230,1873,'Micromonospora sp. MSSRFM221','species'),(1578231,1873,'Micromonospora sp. MSSRFM222','species'),(1578232,1873,'Micromonospora sp. MSSRFM227','species'),(1578233,1873,'Micromonospora sp. MSSRFM228','species'),(1578234,1873,'Micromonospora sp. MSSRFM231','species'),(1578235,1873,'Micromonospora sp. MSSRFM232','species'),(1578236,1873,'Micromonospora sp. MSSRFM240','species'),(1578237,1873,'Micromonospora sp. MSSRFM243','species'),(1578238,1873,'Micromonospora sp. MSSRFM254','species'),(1578239,1873,'Micromonospora sp. MSSRFM255','species'),(1578240,1873,'Micromonospora sp. MSSRFM257','species'),(1578241,1873,'Micromonospora sp. MSSRFM258','species'),(1578242,1873,'Micromonospora sp. MSSRFM259','species'),(1578243,1873,'Micromonospora sp. MSSRFM26','species'),(1578244,1873,'Micromonospora sp. MSSRFM264','species'),(1578245,1873,'Micromonospora sp. MSSRFM28','species'),(1578246,1873,'Micromonospora sp. MSSRFM282','species'),(1578247,1873,'Micromonospora sp. MSSRFM291','species'),(1578248,1873,'Micromonospora sp. MSSRFM293','species'),(1578249,1873,'Micromonospora sp. MSSRFM298','species'),(1578250,1873,'Micromonospora sp. MSSRFM303','species'),(1578251,1873,'Micromonospora sp. MSSRFM312','species'),(1578252,1873,'Micromonospora sp. MSSRFM316','species'),(1578253,1873,'Micromonospora sp. MSSRFM321','species'),(1578254,1873,'Micromonospora sp. MSSRFM325','species'),(1578255,1873,'Micromonospora sp. MSSRFM35','species'),(1578256,1873,'Micromonospora sp. MSSRFM4','species'),(1578257,1873,'Micromonospora sp. MSSRFM43','species'),(1578258,1873,'Micromonospora sp. MSSRFM44','species'),(1578259,1873,'Micromonospora sp. MSSRFM47','species'),(1578260,1873,'Micromonospora sp. MSSRFM50','species'),(1578261,1873,'Micromonospora sp. MSSRFM56','species'),(1578262,1873,'Micromonospora sp. MSSRFM57','species'),(1578263,1873,'Micromonospora sp. MSSRFM59','species'),(1578264,1873,'Micromonospora sp. MSSRFM60','species'),(1578265,1873,'Micromonospora sp. MSSRFM68','species'),(1578266,1873,'Micromonospora sp. MSSRFM77','species'),(1578267,1873,'Micromonospora sp. MSSRFM78','species'),(1578268,1873,'Micromonospora sp. MSSRFM81','species'),(1578269,1873,'Micromonospora sp. MSSRFM83','species'),(1578270,1873,'Micromonospora sp. MSSRFM85','species'),(1578271,1873,'Micromonospora sp. MSSRFM87','species'),(1578272,1873,'Micromonospora sp. MSSRFM89','species'),(1578273,1873,'Micromonospora sp. MSSRFM91','species'),(1578274,1873,'Micromonospora sp. MSSRFM94','species'),(1578275,1873,'Micromonospora sp. MSSRFM95','species'),(1578276,1873,'Micromonospora sp. MSSRFM99','species'),(1578277,469,'Acinetobacter sp. L20','species'),(1578278,469,'Acinetobacter sp. L21','species'),(1578279,1763,'Mycobacterium sp. L10','species'),(1578280,1827,'Rhodococcus sp. L7','species'),(1578281,34072,'Variovorax sp. L14','species'),(1578282,243023,'Pochonia sp. AD1A','species'),(1578283,286,'Pseudomonas sp. BH18','species'),(1578284,286,'Pseudomonas sp. BH21','species'),(1578285,286,'Pseudomonas sp. BH24','species'),(1578286,286,'Pseudomonas sp. BH28','species'),(1578287,286,'Pseudomonas sp. BH4','species'),(1578288,286,'Pseudomonas sp. BH41','species'),(1578289,286,'Pseudomonas sp. BH53','species'),(1578290,629,'Yersinia sp. BH46','species'),(1578291,469,'Acinetobacter sp. BH1(2014)','species'),(1578292,286,'Pseudomonas sp. BB46(2014)','species'),(1578293,1663,'Arthrobacter sp. 1 ZZ-2014','species'),(1578294,528,'Ochrobactrum sp. 31 ZZ-2014','species'),(1578295,33882,'Microbacterium sp. 35 ZZ-2014','species'),(1578296,85043,'Williamsia sp. 49 ZZ-2014','species'),(1578297,1827,'Rhodococcus sp. 125 ZZ-2014','species'),(1578298,1386,'Bacillus sp. 133 ZZ-2014','species'),(1578299,1663,'Arthrobacter sp. 146 ZZ-2014','species'),(1578300,1827,'Rhodococcus sp. 151 ZZ-2014','species'),(1578301,1663,'Arthrobacter sp. 154 ZZ-2014','species'),(1578302,169133,'Citricoccus sp. 196 ZZ-2014','species'),(1578303,1663,'Arthrobacter sp. 206 ZZ-2014','species'),(1578304,41275,'Brevundimonas sp. 210 ZZ-2014','species'),(1578305,1663,'Arthrobacter sp. 218 ZZ-2014','species'),(1578306,286,'Pseudomonas sp. 222 ZZ-2014','species'),(1578307,286,'Pseudomonas sp. 224 ZZ-2014','species'),(1578308,1663,'Arthrobacter sp. 251 ZZ-2014','species'),(1578309,2013,'Nocardiopsis sp. 4 ZZ-2014','species'),(1578310,43676,'Promicromonospora sp. 42 ZZ-2014','species'),(1578311,33882,'Microbacterium sp. 268 ZZ-2014','species'),(1578312,40568,'Campanula gentilis','species'),(1578313,205932,'Trullula','genus'),(1578314,1578313,'Trullula melanochlora','species'),(1578315,49928,'bacterium AM0001','species'),(1578316,49928,'bacterium AM0002','species'),(1578317,49928,'bacterium AM0003','species'),(1578318,49928,'bacterium AM0004','species'),(1578319,49928,'bacterium AM0006','species'),(1578320,49928,'bacterium AM0007','species'),(1578321,49928,'bacterium AM0008','species'),(1578322,49928,'bacterium AM0009','species'),(1578323,49928,'bacterium AM0011','species'),(1578324,49928,'bacterium AM0013','species'),(1578325,49928,'bacterium AM0014','species'),(1578326,49928,'bacterium AM0015','species'),(1578327,49928,'bacterium AM0016','species'),(1578328,49928,'bacterium AM0017','species'),(1578329,49928,'bacterium AM0018','species'),(1578330,49928,'bacterium AM0019','species'),(1578331,49928,'bacterium AM0020','species'),(1578332,49928,'bacterium AM0021','species'),(1578333,49928,'bacterium AM0022','species'),(1578334,49928,'bacterium AM0023','species'),(1578335,49928,'bacterium AM0024','species'),(1578336,49928,'bacterium AM0025','species'),(1578337,49928,'bacterium AM0026','species'),(1578338,49928,'bacterium AM0027','species'),(1578339,49928,'bacterium AM0028','species'),(1578340,49928,'bacterium AM0029','species'),(1578341,49928,'bacterium AM0030','species'),(1578342,49928,'bacterium AM0031','species'),(1578343,49928,'bacterium AM0032','species'),(1578344,49928,'bacterium AM0033','species'),(1578345,49928,'bacterium AM0034','species'),(1578346,49928,'bacterium AM0035','species'),(1578347,49928,'bacterium AM0036','species'),(1578348,49928,'bacterium AM0037','species'),(1578349,49928,'bacterium AM0038','species'),(1578350,49928,'bacterium AM0039','species'),(1578351,49928,'bacterium AM0040','species'),(1578352,49928,'bacterium AM0041','species'),(1578353,49928,'bacterium AM0042','species'),(1578354,49928,'bacterium AM0043','species'),(1578355,49928,'bacterium AM0044','species'),(1578356,49928,'bacterium AM0045','species'),(1578357,49928,'bacterium AM0048','species'),(1578358,49928,'bacterium AM0049','species'),(1578359,49928,'bacterium AM0052','species'),(1578360,49928,'bacterium AM0053','species'),(1578361,49928,'bacterium AM0054','species'),(1578362,49928,'bacterium AM0056','species'),(1578363,49928,'bacterium AM0057','species'),(1578364,49928,'bacterium AM0059','species'),(1578365,49928,'bacterium AM0060','species'),(1578366,49928,'bacterium AM0061','species'),(1578367,49928,'bacterium AM0062','species'),(1578368,49928,'bacterium AM0064','species'),(1578369,49928,'bacterium AM0065','species'),(1578370,49928,'bacterium AM0066','species'),(1578371,49928,'bacterium AM0067','species'),(1578372,49928,'bacterium AM0068','species'),(1578373,49928,'bacterium AM0069','species'),(1578374,49928,'bacterium AM0072','species'),(1578375,49928,'bacterium AM0073','species'),(1578376,49928,'bacterium AM0074','species'),(1578377,49928,'bacterium AM0075','species'),(1578378,49928,'bacterium AM0076','species'),(1578379,49928,'bacterium AM0078','species'),(1578380,49928,'bacterium AM0079','species'),(1578381,49928,'bacterium AM0080','species'),(1578382,49928,'bacterium AM0083','species'),(1578383,49928,'bacterium AM0085','species'),(1578384,49928,'bacterium AM0087','species'),(1578385,49928,'bacterium AM0088','species'),(1578386,49928,'bacterium AM0090','species'),(1578387,49928,'bacterium AM0094','species'),(1578388,49928,'bacterium AM0095','species'),(1578389,49928,'bacterium AM0096','species'),(1578390,49928,'bacterium AM0097','species'),(1578391,49928,'bacterium AM0099','species'),(1578392,49928,'bacterium AM0101','species'),(1578393,49928,'bacterium AM0105','species'),(1578394,49928,'bacterium AM0106','species'),(1578395,49928,'bacterium AM0107','species'),(1578396,49928,'bacterium AM0116','species'),(1578397,49928,'bacterium AM0117','species'),(1578398,49928,'bacterium AM0118','species'),(1578399,49928,'bacterium AM0119','species'),(1578400,49928,'bacterium AM0120','species'),(1578401,49928,'bacterium AM0121','species'),(1578402,49928,'bacterium AM0125','species'),(1578403,49928,'bacterium AM0128','species'),(1578404,49928,'bacterium AM0129','species'),(1578405,49928,'bacterium AM0130','species'),(1578406,49928,'bacterium AM0132','species'),(1578407,49928,'bacterium AM0133','species'),(1578408,49928,'bacterium AM0134','species'),(1578409,49928,'bacterium AM0135','species'),(1578410,49928,'bacterium AM0136','species'),(1578411,49928,'bacterium AM0137','species'),(1578412,49928,'bacterium AM0138','species'),(1578413,49928,'bacterium AM0139','species'),(1578414,49928,'bacterium AM0140','species'),(1578415,49928,'bacterium AM0141','species'),(1578416,49928,'bacterium AM0142','species'),(1578417,49928,'bacterium AM0144','species'),(1578418,49928,'bacterium AM0148','species'),(1578419,49928,'bacterium AM0150','species'),(1578420,49928,'bacterium AM0151','species'),(1578421,49928,'bacterium AM0152','species'),(1578422,49928,'bacterium AM0153','species'),(1578423,49928,'bacterium AM0156','species'),(1578424,49928,'bacterium AM0157','species'),(1578425,49928,'bacterium AM0159','species'),(1578426,49928,'bacterium AM0160','species'),(1578427,49928,'bacterium AM0161','species'),(1578428,49928,'bacterium AM0162','species'),(1578429,49928,'bacterium AM0163','species'),(1578430,49928,'bacterium AM0164','species'),(1578431,49928,'bacterium AM0165','species'),(1578432,49928,'bacterium AM0166','species'),(1578433,49928,'bacterium AM0167','species'),(1578434,49928,'bacterium AM0168','species'),(1578435,49928,'bacterium AM0169','species'),(1578436,49928,'bacterium AM0171','species'),(1578437,49928,'bacterium AM0172','species'),(1578438,49928,'bacterium AM0173','species'),(1578439,49928,'bacterium AM0174','species'),(1578440,49928,'bacterium AM0175','species'),(1578441,49928,'bacterium AM0177','species'),(1578442,49928,'bacterium AM0178','species'),(1578443,49928,'bacterium AM0179','species'),(1578444,49928,'bacterium AM0181','species'),(1578445,49928,'bacterium AM0183','species'),(1578446,49928,'bacterium AM0186','species'),(1578447,49928,'bacterium AM0189','species'),(1578448,49928,'bacterium AM0190','species'),(1578449,49928,'bacterium AM0191','species'),(1578450,49928,'bacterium AM0192','species'),(1578451,49928,'bacterium AM0195','species'),(1578452,49928,'bacterium AM0196','species'),(1578453,49928,'bacterium AM0198','species'),(1578454,49928,'bacterium AM0199','species'),(1578455,49928,'bacterium AM0201','species'),(1578456,49928,'bacterium AM0203','species'),(1578457,49928,'bacterium AM0204','species'),(1578458,49928,'bacterium AM0206','species'),(1578459,49928,'bacterium AM0208','species'),(1578460,49928,'bacterium AM0209','species'),(1578461,49928,'bacterium AM0210','species'),(1578462,49928,'bacterium AM0211','species'),(1578463,49928,'bacterium AM0212','species'),(1578464,49928,'bacterium AM0214','species'),(1578465,49928,'bacterium AM0218','species'),(1578466,49928,'bacterium AM0219','species'),(1578467,49928,'bacterium AM0220','species'),(1578468,49928,'bacterium AM0221','species'),(1578469,49928,'bacterium AM0222','species'),(1578470,49928,'bacterium AM0223','species'),(1578471,49928,'bacterium AM0224','species'),(1578472,49928,'bacterium AM0225','species'),(1578473,49928,'bacterium AM0227','species'),(1578474,49928,'bacterium AM0229','species'),(1578475,49928,'bacterium AM0230','species'),(1578476,49928,'bacterium AM0232','species'),(1578477,49928,'bacterium AM0235','species'),(1578478,49928,'bacterium AM0236','species'),(1578479,49928,'bacterium AM0237','species'),(1578480,49928,'bacterium AM0238','species'),(1578481,49928,'bacterium AM0239','species'),(1578482,49928,'bacterium AM0240','species'),(1578483,49928,'bacterium AM0241','species'),(1578484,49928,'bacterium AM0242','species'),(1578485,49928,'bacterium AM0243','species'),(1578486,49928,'bacterium AM0244','species'),(1578487,49928,'bacterium AM0245','species'),(1578488,49928,'bacterium AM0246','species'),(1578489,49928,'bacterium AM0247','species'),(1578490,49928,'bacterium AM0248','species'),(1578491,49928,'bacterium AM0249','species'),(1578492,49928,'bacterium AM0250','species'),(1578493,49928,'bacterium AM0251','species'),(1578494,49928,'bacterium AM0252','species'),(1578495,49928,'bacterium AM0253','species'),(1578496,49928,'bacterium AM0254','species'),(1578497,49928,'bacterium AM0255','species'),(1578498,49928,'bacterium AM0256','species'),(1578499,49928,'bacterium AM0258','species'),(1578500,49928,'bacterium AM0259','species'),(1578501,49928,'bacterium AM0260','species'),(1578502,49928,'bacterium AM0261','species'),(1578503,49928,'bacterium AM0262','species'),(1578504,49928,'bacterium AM0263','species'),(1578505,49928,'bacterium AM0265','species'),(1578506,49928,'bacterium AM0269','species'),(1578507,49928,'bacterium AM0277','species'),(1578508,49928,'bacterium AM0279','species'),(1578509,49928,'bacterium AM0283','species'),(1578510,49928,'bacterium AM0284','species'),(1578511,49928,'bacterium AM0287','species'),(1578512,49928,'bacterium AM0291','species'),(1578513,49928,'bacterium AM0292','species'),(1578514,49928,'bacterium AM0300','species'),(1578515,49928,'bacterium AM0302','species'),(1578516,49928,'bacterium AM0303','species'),(1578517,49928,'bacterium AM0304','species'),(1578518,49928,'bacterium AM0306','species'),(1578519,49928,'bacterium AM0309','species'),(1578520,49928,'bacterium AM0310','species'),(1578521,49928,'bacterium AM0312','species'),(1578522,49928,'bacterium AM0313','species'),(1578523,49928,'bacterium AM0314','species'),(1578524,49928,'bacterium AM0315','species'),(1578525,49928,'bacterium AM0316','species'),(1578526,49928,'bacterium AM0317','species'),(1578527,49928,'bacterium AM0318','species'),(1578528,49928,'bacterium AM0319','species'),(1578529,49928,'bacterium AM0321','species'),(1578530,49928,'bacterium AM0322','species'),(1578531,49928,'bacterium AM0323','species'),(1578532,49928,'bacterium AM0324','species'),(1578533,49928,'bacterium AM0325','species'),(1578534,49928,'bacterium AM0326','species'),(1578535,49928,'bacterium AM0327','species'),(1578536,49928,'bacterium AM0328','species'),(1578537,49928,'bacterium AM0329','species'),(1578538,49928,'bacterium AM0330','species'),(1578539,49928,'bacterium AM0334','species'),(1578540,49928,'bacterium AM0336','species'),(1578541,49928,'bacterium AM0337','species'),(1578542,49928,'bacterium AM0339','species'),(1578543,49928,'bacterium AM0340','species'),(1578544,49928,'bacterium AM0346','species'),(1578545,49928,'bacterium AM0348','species'),(1578546,49928,'bacterium AM0349','species'),(1578547,49928,'bacterium AM0350','species'),(1578548,49928,'bacterium AM0353','species'),(1578549,49928,'bacterium AM0355','species'),(1578550,49928,'bacterium AM0356','species'),(1578551,49928,'bacterium AM0358','species'),(1578552,49928,'bacterium AM0359','species'),(1578553,49928,'bacterium AM0360','species'),(1578554,49928,'bacterium AM0361','species'),(1578555,49928,'bacterium AM0363','species'),(1578556,49928,'bacterium AM0364','species'),(1578557,49928,'bacterium AM0366','species'),(1578558,49928,'bacterium AM0371','species'),(1578559,49928,'bacterium AM0383','species'),(1578560,49928,'bacterium AM0385','species'),(1578561,49928,'bacterium AM0386','species'),(1578562,49928,'bacterium AM0394','species'),(1578563,49928,'bacterium AM0396','species'),(1578564,49928,'bacterium AM0398','species'),(1578565,49928,'bacterium AM0399','species'),(1578566,49928,'bacterium AM0400','species'),(1578567,49928,'bacterium AM0401','species'),(1578568,49928,'bacterium AM0402','species'),(1578569,49928,'bacterium AM0403','species'),(1578570,49928,'bacterium AM0407','species'),(1578571,49928,'bacterium AM0408','species'),(1578572,49928,'bacterium AM0409','species'),(1578573,49928,'bacterium AM0414','species'),(1578574,49928,'bacterium AM0421','species'),(1578575,49928,'bacterium AM0445','species'),(1578576,49928,'bacterium AM0446','species'),(1578577,49928,'bacterium AM0449','species'),(1578578,49928,'bacterium AM0450','species'),(1578579,49928,'bacterium AM0451','species'),(1578580,49928,'bacterium AM0453','species'),(1578581,228096,'Pythium sp. 1 LAC-2014','species'),(1578582,228096,'Pythium sp. 2 LAC-2014','species'),(1578583,228096,'Pythium sp. 3 LAC-2014','species'),(1578584,59732,'Chryseobacterium sp. Hs25','species'),(1578585,613,'Serratia sp. W1','species'),(1578586,89443,'fungal sp. AM0005','species'),(1578587,89443,'fungal sp. AM0010','species'),(1578588,89443,'fungal sp. AM0012','species'),(1578589,89443,'fungal sp. AM0046','species'),(1578590,89443,'fungal sp. AM0047','species'),(1578591,89443,'fungal sp. AM0055','species'),(1578592,89443,'fungal sp. AM0063','species'),(1578593,89443,'fungal sp. AM0071','species'),(1578594,89443,'fungal sp. AM0077','species'),(1578595,89443,'fungal sp. AM0081','species'),(1578596,89443,'fungal sp. AM0082','species'),(1578597,89443,'fungal sp. AM0084','species'),(1578598,89443,'fungal sp. AM0089','species'),(1578599,89443,'fungal sp. AM0092','species'),(1578600,89443,'fungal sp. AM0100','species'),(1578601,89443,'fungal sp. AM0103','species'),(1578602,89443,'fungal sp. AM0104','species'),(1578603,89443,'fungal sp. AM0109','species'),(1578604,89443,'fungal sp. AM0110','species'),(1578605,89443,'fungal sp. AM0114','species'),(1578606,89443,'fungal sp. AM0147','species'),(1578607,89443,'fungal sp. AM0155','species'),(1578608,89443,'fungal sp. AM0176','species'),(1578609,89443,'fungal sp. AM0182','species'),(1578610,89443,'fungal sp. AM0187','species'),(1578611,89443,'fungal sp. AM0193','species'),(1578612,89443,'fungal sp. AM0205','species'),(1578613,89443,'fungal sp. AM0267','species'),(1578614,89443,'fungal sp. AM0285','species'),(1578615,89443,'fungal sp. AM0289','species'),(1578616,89443,'fungal sp. AM0295','species'),(1578617,89443,'fungal sp. AM0298','species'),(1578618,89443,'fungal sp. AM0305','species'),(1578619,89443,'fungal sp. AM0311','species'),(1578620,89443,'fungal sp. AM0347','species'),(1578621,89443,'fungal sp. AM0351','species'),(1578622,89443,'fungal sp. AM0357','species'),(1578623,89443,'fungal sp. AM0362','species'),(1578624,89443,'fungal sp. AM0365','species'),(1578625,89443,'fungal sp. AM0368','species'),(1578626,89443,'fungal sp. AM0373','species'),(1578627,89443,'fungal sp. AM0374','species'),(1578628,89443,'fungal sp. AM0376','species'),(1578629,89443,'fungal sp. AM0377','species'),(1578630,89443,'fungal sp. AM0378','species'),(1578631,89443,'fungal sp. AM0380','species'),(1578632,89443,'fungal sp. AM0381','species'),(1578633,89443,'fungal sp. AM0382','species'),(1578634,89443,'fungal sp. AM0387','species'),(1578635,89443,'fungal sp. AM0393','species'),(1578636,89443,'fungal sp. AM0395','species'),(1578637,89443,'fungal sp. AM0419','species'),(1578638,89443,'fungal sp. AM0420','species'),(1578639,89443,'fungal sp. AM0422','species'),(1578640,89443,'fungal sp. AM0423','species'),(1578641,89443,'fungal sp. AM0424','species'),(1578642,89443,'fungal sp. AM0425','species'),(1578643,89443,'fungal sp. AM0427','species'),(1578644,89443,'fungal sp. AM0428','species'),(1578645,89443,'fungal sp. AM0429','species'),(1578646,89443,'fungal sp. AM0430','species'),(1578647,89443,'fungal sp. AM0432','species'),(1578648,89443,'fungal sp. AM0433','species'),(1578649,89443,'fungal sp. AM0434','species'),(1578650,89443,'fungal sp. AM0435','species'),(1578651,89443,'fungal sp. AM0436','species'),(1578652,89443,'fungal sp. AM0437','species'),(1578653,89443,'fungal sp. AM0438','species'),(1578654,89443,'fungal sp. AM0444','species'),(1578655,89443,'fungal sp. AM0447','species'),(1578656,89443,'fungal sp. AM0452','species'),(1578657,89443,'fungal sp. AM0455','species'),(1578658,89443,'fungal sp. AM0457','species'),(1578659,89443,'fungal sp. AM0458','species'),(1578660,89443,'fungal sp. AM0459','species'),(1578661,89443,'fungal sp. AM0460','species'),(1578662,49928,'bacterium TN100B','species'),(1578663,49928,'bacterium TN100C','species'),(1578664,49928,'bacterium TN102C','species'),(1578665,49928,'bacterium TN103C','species'),(1578666,49928,'bacterium TN104C','species'),(1578667,49928,'bacterium TN119A','species'),(1578668,49928,'bacterium TN119B','species'),(1578669,49928,'bacterium TN192A','species'),(1578670,49928,'bacterium TN192B','species'),(1578671,49928,'bacterium TN192C','species'),(1578672,49928,'bacterium TN196B','species'),(1578673,49928,'bacterium TN196C','species'),(1578674,49928,'bacterium TN197A','species'),(1578675,49928,'bacterium TN197B','species'),(1578676,49928,'bacterium TN197C','species'),(1578677,49928,'bacterium TN231A','species'),(1578678,49928,'bacterium TN231B','species'),(1578679,49928,'bacterium TN231C','species'),(1578680,49928,'bacterium TN232B','species'),(1578681,49928,'bacterium TN91A','species'),(1578682,49928,'bacterium TN91C','species'),(1578683,49928,'bacterium TN92B','species'),(1578684,49928,'bacterium TN92C','species'),(1578685,49928,'bacterium TN93A','species'),(1578686,49928,'bacterium TN93B','species'),(1578687,49928,'bacterium TN93C','species'),(1578688,49928,'bacterium TN94A','species'),(1578689,49928,'bacterium TN94C','species'),(1578690,49928,'bacterium TN95A','species'),(1578691,49928,'bacterium TN95C','species'),(1578692,49928,'bacterium TN98C','species'),(1578693,49928,'bacterium TN99A','species'),(1578694,49928,'bacterium TN99B','species'),(1578695,49928,'bacterium TN99C','species'),(1578696,1663,'Arthrobacter sp. TN103A','species'),(1578697,1663,'Arthrobacter sp. TN104A','species'),(1578698,1663,'Arthrobacter sp. TN104B','species'),(1578699,1663,'Arthrobacter sp. TN105A','species'),(1578700,1663,'Arthrobacter sp. TN105B','species'),(1578701,1663,'Arthrobacter sp. TN105C','species'),(1578702,1663,'Arthrobacter sp. TN89B','species'),(1578703,1663,'Arthrobacter sp. TN91B','species'),(1578704,1663,'Arthrobacter sp. TN92A','species'),(1578705,1663,'Arthrobacter sp. TN94B','species'),(1578706,1663,'Arthrobacter sp. TN95B','species'),(1578707,1839,'Nocardioides sp. TN233A','species'),(1578709,89443,'Fungal sp. bmi1','species'),(1578710,89443,'Fungal sp. bms1','species'),(1578711,89443,'Fungal sp. bms2','species'),(1578712,89443,'Fungal sp. bms3','species'),(1578713,89443,'Fungal sp. bms4','species'),(1578714,89443,'Fungal sp. bms5','species'),(1578715,89443,'Fungal sp. bms6','species'),(1578716,89443,'Fungal sp. bms7','species'),(1578717,15492,'Elymus karakabinicus','species'),(1578718,15492,'Elymus sajanensis','species'),(1578719,15492,'Elymus uralensis','species'),(1578720,209,'Helicobacter ailurogastricus','species'),(1578721,81093,'Kohlmeyeriopsis','genus'),(1578725,40323,'Stenotrophomonas sp. L21878','species'),(1578726,5052,'Aspergillus sp. SML-02','species'),(1578727,136346,'Indotetraneura','no rank'),(1578728,1578727,'Tetraneura javensis','species'),(1578729,27671,'Pipistrellus raceyi','species'),(1578730,568926,'Neoromicia cf. melckorum KMN-2014','species'),(1578732,109484,'Hypsugo sp. KMN-2014','species'),(1578733,953,'Wolbachia endosymbiont of Cydia fagiglandana','species'),(1578734,953,'Wolbachia endosymbiont of Cydia splendana','species'),(1578735,953,'Wolbachia endosymbiont of Pammene fasciana','species'),(1578736,5402,'Russula shingbaensis','species'),(1578737,5402,'Russula thindii','species'),(1578738,1386,'Bacillus sp. CE3E2','species'),(1578739,1386,'Bacillus sp. CE3E3','species'),(1578740,1386,'Bacillus sp. CM1E7','species'),(1578741,1386,'Bacillus sp. NE1E1G','species'),(1578742,1386,'Bacillus sp. NM1E2','species'),(1578743,1386,'Bacillus sp. NM1E3','species'),(1578744,1386,'Bacillus sp. NM1E5','species'),(1578745,1386,'Bacillus sp. NM2E12','species'),(1578746,1386,'Bacillus sp. NM2E14','species'),(1578747,1386,'Bacillus sp. NM2E15','species'),(1578748,1386,'Bacillus sp. NM2E17','species'),(1578749,1386,'Bacillus sp. NM2E18','species'),(1578750,1386,'Bacillus sp. NM2E5','species'),(1578751,1386,'Bacillus sp. NM2E8','species'),(1578752,1386,'Bacillus sp. NM2E9','species'),(1578753,1386,'Bacillus sp. NM3E10','species'),(1578754,1386,'Bacillus sp. NM3E7','species'),(1578755,1386,'Bacillus sp. NM3E9','species'),(1578756,1696,'Brevibacterium sp. NM2E3','species'),(1578757,57493,'Kocuria sp. CM1E1','species'),(1578758,1279,'Staphylococcus sp. CE3E1','species'),(1578759,1279,'Staphylococcus sp. CE3E4','species'),(1578760,1279,'Staphylococcus sp. CE3E5','species'),(1578761,1279,'Staphylococcus sp. CM2E1','species'),(1578762,1279,'Staphylococcus sp. CM2E4','species'),(1578763,1279,'Staphylococcus sp. CM2E4C','species'),(1578764,1279,'Staphylococcus sp. NE1E1P','species'),(1578765,29967,'Alpheus sp. 1 HDBG-2014','species'),(1578766,29967,'Alpheus sp. 2 HDBG-2014','species'),(1578767,29967,'Alpheus sp. 3 HDBG-2014','species'),(1578768,29967,'Alpheus nr. amblyonyx HDBG-2014','species'),(1578769,29967,'Alpheus platycheirus','species'),(1578770,344005,'Pan troglodytes verus polyomavirus 1','species'),(1578771,44231,'Archimonocelis marci','species'),(1578772,44228,'Coelogynopora tenuis','species'),(1578773,44593,'Duplominona brasiliensis','species'),(1578774,44593,'Duplominona tridens','species'),(1578775,60012,'Minona gemella','species'),(1578777,44231,'Archimonocelis sp. n. 1 FS-2014','species'),(1578778,44231,'Archimonocelis sp. n. 2 FS-2014','species'),(1578779,44593,'Duplominona sp. n. 1 FS-2014','species'),(1578780,44593,'Duplominona sp. n. 2 FS-2014','species'),(1578781,44593,'Duplominona sp. n. 3 FS-2014','species'),(1578782,60012,'Minona sp. n. 1 FS-2014','species'),(1578783,859252,'Parotoplana sp. n. 1 FS-2014','species'),(1578784,859252,'Parotoplana sp. n. 2 FS-2014','species'),(1578785,44215,'Archilopsis','genus'),(1578786,1578785,'Archilopsis arenaria','species'),(1578787,1578785,'Archilopsis spinosa','species'),(1578788,44215,'Duploperaclistus','genus'),(1578789,1578788,'Duploperaclistus circocirrus','species'),(1578790,39228,'Kata','genus'),(1578791,1578790,'Kata evelinae','species'),(1578792,1578790,'Kata leroda','species'),(1578793,1578790,'Kata sp. n. 1 FS-2014','species'),(1578794,1578790,'Kata sp. n. 2 FS-2014','species'),(1578795,758767,'Zygocotyle','genus'),(1578796,1578795,'Zygocotyle lunata','species'),(1578797,60661,'Ceratomyxa appendiculata','species'),(1578798,668547,'Fodinomyces','genus'),(1578799,1386,'Bacillus sp. IODB-J1','species'),(1578800,1485,'Clostridium sp. IODB-O1','species'),(1578801,1485,'Clostridium sp. IODB-O5','species'),(1578802,99916,'Paracladotricha','genus'),(1578803,84544,'Polyrhachis anderseni','species'),(1578804,84544,'Polyrhachis beccari','species'),(1578805,84544,'Polyrhachis (Chariomyrma) sp. \'chario5\'','species'),(1578806,84544,'Polyrhachis (Campomyrma) sp. \'BATH3\'','species'),(1578807,84544,'Polyrhachis (Myrma) sp. 6 DM-2014','species'),(1578808,84544,'Polyrhachis (Myrmhopla) sp. 2 DM-2014','species'),(1578809,84544,'Polyrhachis (Myrmhopla) sp. 3 DM-2014','species'),(1578810,84544,'Polyrhachis (Myrmhopla) sp. 4 DM-2014','species'),(1578811,84544,'Polyrhachis (Myrmhopla) sp. 7 DM-2014','species'),(1578812,84544,'Polyrhachis (Myrmothrinax) sp. 8 DM-2014','species'),(1578813,84544,'Polyrhachis (Myrmothrinax) sp. 9 DM-2014','species'),(1578814,109057,'Alnus acuminata subsp. arguta','subspecies'),(1578815,29882,'Laccaria roseoalbescens','species'),(1578817,267849,'Nitrincola sp. E48','species'),(1578818,135575,'Idiomarina sp. E34','species'),(1578819,64968,'Marinospirillum sp. E292','species'),(1578820,323723,'Babesia sp. DK208','species'),(1578821,323723,'Babesia sp. G17M','species'),(1578822,323723,'Babesia sp. O109','species'),(1578823,323723,'Babesia sp. S110M','species'),(1578824,323723,'Babesia sp. T97','species'),(1578825,291027,'Euphorbia yellow leaf curl virus','species'),(1578826,35296,'Tortoise picornavirus','species'),(1578827,1110703,'Allomyrina virus','species'),(1578828,635,'Edwardsiella sp. EA181011','species'),(1578829,234886,'Drepanocephalus sp. MJG-2014','species'),(1578830,45985,'Arianta arbustorum picea','subspecies'),(1578831,1521039,'Dinarica serbica','species'),(1578833,339351,'Adler hantavirus','species'),(1578834,1883,'Streptomyces sp. SB1(2014)','species'),(1578835,53548,'Aedes sp. BTLHVDV-2014','species'),(1578836,44533,'Anopheles maculipennis sensu lato BTLHVDV-2014','species'),(1578837,342876,'Culex sp. BTLHVDV-2014','species'),(1578838,1586039,'Complexum pusillum','species'),(1578839,695185,'Lemyra imparilis','species'),(1578840,30192,'Bombus lapidarius atlanticus','subspecies'),(1578841,99932,'Bombus sichelii alticola','subspecies'),(1578842,99932,'Bombus sichelii cazurroi','subspecies'),(1578843,99932,'Bombus sichelii flavissimus','subspecies'),(1578844,144715,'Bombus erzurumensis','species'),(1578845,60661,'Ceratomyxa longipes','species'),(1578846,60661,'Ceratomyxa arcuata','species'),(1578847,153012,'Asphondylia sp. ND-2010a','species'),(1578848,153012,'Asphondylia sp. ND-2010b','species'),(1578849,153012,'Asphondylia sp. ND-2010c','species'),(1578850,153012,'Asphondylia sp. ND-2014a','species'),(1578851,153012,'Asphondylia monacha','species'),(1578852,153012,'Asphondylia recondita','species'),(1578853,153012,'Asphondylia solidaginis','species'),(1578854,6232,'Panagrellus sp. MC-2014','species'),(1578855,1576508,'Batueta cuspidata','species'),(1578856,1401005,'Nasoonaria circinata','species'),(1578857,933009,'Parameioneta tricolorata','species'),(1578872,247617,'Houshenzinus','genus'),(1578873,1578872,'Houshenzinus xiaolongha','species'),(1578874,430915,'Theoa','genus'),(1578875,1578874,'Theoa bidentata','species'),(1578876,1578874,'Theoa vesica','species'),(1578877,1581154,'Gladiata fengli','species'),(1578878,1581155,'Smerasia obscurus','species'),(1578879,1581156,'Vittatus bian','species'),(1578880,1581156,'Vittatus fencha','species'),(1578881,1581156,'Vittatus latus','species'),(1578882,1581156,'Vittatus pan','species'),(1578883,4678,'Allium agrigentinum','species'),(1578884,4678,'Allium castellanense','species'),(1578885,4678,'Allium chamaespathum','species'),(1578886,4678,'Allium dentiferum','species'),(1578887,4678,'Allium garganicum','species'),(1578888,4678,'Allium hirtovaginatum','species'),(1578889,4678,'Allium lehmannii','species'),(1578890,4678,'Allium pallens','species'),(1578891,4678,'Allium parciflorum','species'),(1578892,4678,'Allium pentadactyli','species'),(1578893,4678,'Allium savii','species'),(1578894,4678,'Allium tardans','species'),(1578895,4678,'Allium telmatum','species'),(1578896,4678,'Allium tenuiflorum','species'),(1578909,81093,'Bambusicularia','genus'),(1578910,1578909,'Bambusicularia brunnea','species'),(1578911,81093,'Barretomyces','genus'),(1578912,1578911,'Barretomyces calatheae','species'),(1578913,228882,'Nakataea sp. CBS 332.53','species'),(1578914,81093,'Deightoniella','genus'),(1578916,1577626,'Macgarvieomyces borealis','species'),(1578917,81093,'Neopyricularia','genus'),(1578918,81093,'Proxipyricularia','genus'),(1578919,81093,'Pseudopyricularia','genus'),(1578920,1578919,'Pseudopyricularia cyperi','species'),(1578921,1578919,'Pseudopyricularia higginsii','species'),(1578922,1578919,'Pseudopyricularia kyllingae','species'),(1578924,48558,'Pyricularia penniseticola','species'),(1578925,48558,'Pyricularia pennisetigena','species'),(1578926,48558,'Pyricularia zingibericola','species'),(1578927,252199,'Rhexodenticula','genus'),(1578928,1578927,'Rhexodenticula cylindrospora','species'),(1578929,48558,'Pyricularia ctenantheicola','species'),(1578930,110934,'Agreia sp. ECSMB37','species'),(1578931,226,'Alteromonas sp. ECSMB57','species'),(1578932,1386,'Bacillus sp. ECSMB32','species'),(1578933,1386,'Bacillus sp. ECSMB41','species'),(1578934,1386,'Bacillus sp. ECSMB59','species'),(1578935,204286,'Cobetia sp. ECSMB30','species'),(1578936,89404,'Glaciecola sp. ECSMB40','species'),(1578937,481445,'Nautella sp. ECSMB28','species'),(1578938,336276,'Olleya sp. ECSMB38','species'),(1578939,53246,'Pseudoalteromonas sp. ECSMB29','species'),(1578940,53246,'Pseudoalteromonas sp. ECSMB31','species'),(1578941,53246,'Pseudoalteromonas sp. ECSMB33','species'),(1578942,53246,'Pseudoalteromonas sp. ECSMB36','species'),(1578943,53246,'Pseudoalteromonas sp. ECSMB39','species'),(1578944,53246,'Pseudoalteromonas sp. ECSMB43','species'),(1578945,53246,'Pseudoalteromonas sp. ECSMB44','species'),(1578946,53246,'Pseudoalteromonas sp. ECSMB47','species'),(1578947,53246,'Pseudoalteromonas sp. ECSMB50','species'),(1578948,53246,'Pseudoalteromonas sp. ECSMB51','species'),(1578949,53246,'Pseudoalteromonas sp. ECSMB53','species'),(1578950,22,'Shewanella sp. ECSMB56','species'),(1578951,104267,'Tenacibaculum sp. ECSMB42','species'),(1578952,662,'Vibrio sp. ECSMB34','species'),(1578953,662,'Vibrio sp. ECSMB35','species'),(1578954,662,'Vibrio sp. ECSMB45','species'),(1578955,662,'Vibrio sp. ECSMB46','species'),(1578956,662,'Vibrio sp. ECSMB48','species'),(1578957,662,'Vibrio sp. ECSMB49','species'),(1578958,662,'Vibrio sp. ECSMB52','species'),(1578959,662,'Vibrio sp. ECSMB54','species'),(1578960,662,'Vibrio sp. ECSMB55','species'),(1578961,662,'Vibrio sp. ECSMB58','species'),(1578962,1386,'Bacillus sp. K91','species'),(1578963,32008,'Burkholderia sp. Gan-DAB-FL5','species'),(1578964,33811,'gamma proteobacterium endosymbiont of Planococcus ficus','species'),(1578965,97938,'Delftia sp. enrichment culture','species'),(1578966,349272,'Phenylobacterium sp. enrichment culture','species'),(1578967,129670,'Methylobacterium sp. enrichment culture','species'),(1578968,528,'Ochrobactrum sp. RGRS-1','species'),(1578969,293401,'Desulfobulbaceae bacterium enrichment culture','species'),(1578971,119044,'Filomicrobium sp. Y','species'),(1578972,119210,'Influenza A virus (A/Bangladesh/541/2012(H3N2))','no rank'),(1578973,119210,'Influenza A virus (A/Bangladesh/542/2012(H3N2))','no rank'),(1578974,119210,'Influenza A virus (A/Bangladesh/550/2012(H3N2))','no rank'),(1578975,119210,'Influenza A virus (A/Bangladesh/558/2012(H3N2))','no rank'),(1578976,48558,'cf. Pyricularia parasitica CBS 376.54','species'),(1578977,286,'Pseudomonas sp. RS9','species'),(1578978,29849,'Gaeumannomyces sp. CBS 117.83','species'),(1578979,29849,'Gaeumannomyces sp. CBS 388.81','species'),(1578981,311205,'Harpophora sp. CBS 541.86','species'),(1578982,35303,'Rhabdovirus RV-DK1','species'),(1578983,35303,'Rhabdovirus RV-DK2','species'),(1578984,1386,'Bacillus sp. Hs20','species'),(1578985,114727,'Influenza A virus (A/Singapore/481Y/2009(H1N1))','no rank'),(1578986,119210,'Influenza A virus (A/Singapore/103C/2007(H3N2))','no rank'),(1578987,119210,'Influenza A virus (A/Singapore/238T/2007(H3N2))','no rank'),(1578988,114727,'Influenza A virus (A/Singapore/24D/2007(H1N1))','no rank'),(1578989,114727,'Influenza A virus (A/Singapore/44T/2007(H1N1))','no rank'),(1578990,114727,'Influenza A virus (A/Singapore/86D/2007(H1N1))','no rank'),(1578991,114727,'Influenza A virus (A/Singapore/89Z/2007(H1N1))','no rank'),(1578992,85913,'Helicascus gallicus','species'),(1578993,469,'Acinetobacter sp. X-20','species'),(1578996,102796,'Influenza A virus (A/chicken/Pakistan/10RS3039-284-48/2010(H9N2))','no rank'),(1578997,102796,'Influenza A virus (A/chicken/Pakistan/10RS3039-285-63/2010(H9N2))','no rank'),(1578998,102796,'Influenza A virus (A/chicken/Pakistan/10RS3039-286-65/2010(H9N2))','no rank'),(1578999,102796,'Influenza A virus (A/chicken/Pakistan/10RS3039-287-98/2010(H9N2))','no rank'),(1579000,102796,'Influenza A virus (A/chicken/Pakistan/10RS3039-288-102/2010(H9N2))','no rank'),(1579001,102796,'Influenza A virus (A/chicken/Pakistan/10RS3039-290-230/2010(H9N2))','no rank'),(1579002,102796,'Influenza A virus (A/chicken/Pakistan/10RS3039-291-266/2010(H9N2))','no rank'),(1579003,102796,'Influenza A virus (A/chicken/Pakistan/10RS3039-294-199/2010(H9N2))','no rank'),(1579004,741058,'Zygophlebia sp. Massawe & Phillipson 467','species'),(1579005,410656,'dinoflagellate metagenome','species'),(1579006,49928,'bacterium COD56','species'),(1579007,1578023,'Tomophyllum macrum','species'),(1579009,38234,'Epidendrum parviflorum','species'),(1579010,78804,'Masdevallia deformis','species'),(1579011,78804,'Masdevallia persicina','species'),(1579012,38196,'Polystachya stenophylla','species'),(1579013,125546,'Stelis patinaria','species'),(1579014,126965,'Theloderma phrynoderma','species'),(1579015,48010,'Oecomys aff. roberti RGR-2014','species'),(1579016,1202906,'Gaurochromis sp. \'stone\'','species'),(1579017,8121,'Haplochromis cf. stappersii BSM-2014','species'),(1579020,570,'Klebsiella sp. G-40','species'),(1579021,570,'Klebsiella sp. S-49','species'),(1579046,911553,'Hymenolepididae BOLD:ACK9736','species'),(1579047,15492,'Elymus subfibrosus','species'),(1579048,15492,'Elymus turuchanensis','species'),(1579049,169195,'Achatocarpus gracilis','species'),(1579051,6329,'Trichosomoididae','family'),(1579052,1579051,'Paratrichosoma','genus'),(1579053,1579052,'Paratrichosoma sp. CI8 C1','species'),(1579054,1579052,'Paratrichosoma sp. CI8 C10','species'),(1579055,1579052,'Paratrichosoma sp. CI8 C11','species'),(1579056,1579052,'Paratrichosoma sp. CI8 C12','species'),(1579057,1579052,'Paratrichosoma sp. CI8 C13','species'),(1579058,1579052,'Paratrichosoma sp. CI8 C14','species'),(1579059,1579052,'Paratrichosoma sp. CI8 C3','species'),(1579060,1579052,'Paratrichosoma sp. CI8 C4','species'),(1579061,1579052,'Paratrichosoma sp. CI8 C5','species'),(1579062,1579052,'Paratrichosoma sp. CI8 C6','species'),(1579063,1579052,'Paratrichosoma sp. CI8 C7','species'),(1579064,1579052,'Paratrichosoma sp. CI8 C8','species'),(1579065,1579052,'Paratrichosoma sp. CI8 C9','species'),(1579066,1579052,'Paratrichosoma sp. ER23 C1','species'),(1579067,1579052,'Paratrichosoma sp. ER23 C10','species'),(1579068,1579052,'Paratrichosoma sp. ER23 C11','species'),(1579069,1579052,'Paratrichosoma sp. ER23 C12','species'),(1579070,1579052,'Paratrichosoma sp. ER23 C13','species'),(1579071,1579052,'Paratrichosoma sp. ER23 C2','species'),(1579072,1579052,'Paratrichosoma sp. ER23 C3','species'),(1579073,1579052,'Paratrichosoma sp. ER23 C4','species'),(1579074,1579052,'Paratrichosoma sp. ER23 C5','species'),(1579075,1579052,'Paratrichosoma sp. ER23 C6','species'),(1579076,1579052,'Paratrichosoma sp. ER23 C7','species'),(1579077,1579052,'Paratrichosoma sp. ER23 C8','species'),(1579078,1579052,'Paratrichosoma sp. FW11 C1','species'),(1579079,1579052,'Paratrichosoma sp. FW11 C12','species'),(1579080,1579052,'Paratrichosoma sp. FW11 C13','species'),(1579081,1579052,'Paratrichosoma sp. FW11 C14','species'),(1579082,1579052,'Paratrichosoma sp. FW11 C15','species'),(1579083,1579052,'Paratrichosoma sp. FW11 C16','species'),(1579084,1579052,'Paratrichosoma sp. FW11 C2','species'),(1579085,1579052,'Paratrichosoma sp. FW11 C3','species'),(1579086,1579052,'Paratrichosoma sp. FW11 C4','species'),(1579087,1579052,'Paratrichosoma sp. FW11 C5','species'),(1579088,1579052,'Paratrichosoma sp. FW11 C6','species'),(1579089,1579052,'Paratrichosoma sp. FW11 C7','species'),(1579090,1579052,'Paratrichosoma sp. FW11 C8','species'),(1579091,1579052,'Paratrichosoma sp. FW11 C9','species'),(1579092,1579052,'Paratrichosoma sp. GB38 C1','species'),(1579093,1579052,'Paratrichosoma sp. GB38 C10','species'),(1579094,1579052,'Paratrichosoma sp. GB38 C11','species'),(1579095,1579052,'Paratrichosoma sp. GB38 C12','species'),(1579096,1579052,'Paratrichosoma sp. GB38 C13','species'),(1579097,1579052,'Paratrichosoma sp. GB38 C14','species'),(1579098,1579052,'Paratrichosoma sp. GB38 C15','species'),(1579099,1579052,'Paratrichosoma sp. GB38 C17','species'),(1579100,1579052,'Paratrichosoma sp. GB38 C18','species'),(1579101,1579052,'Paratrichosoma sp. GB38 C2','species'),(1579102,1579052,'Paratrichosoma sp. GB38 C3','species'),(1579103,1579052,'Paratrichosoma sp. GB38 C4','species'),(1579104,1579052,'Paratrichosoma sp. GB38 C5','species'),(1579105,1579052,'Paratrichosoma sp. GB38 C6','species'),(1579106,1579052,'Paratrichosoma sp. GB38 C7','species'),(1579107,1579052,'Paratrichosoma sp. GB38 C8','species'),(1579108,41955,'Amanita protecta','species'),(1579111,41955,'Amanita sp. \'sp-N60\'','species'),(1579113,279645,'Cirriformia capixabensis','species'),(1579114,279645,'Cirriformia chicoi','species'),(1579115,1570309,'Timarete ceciliae','species'),(1579116,41891,'Coccomyxa sp. LA000219','species'),(1579117,84544,'Polyrhachis sp. ABNC00467','species'),(1579118,84544,'Polyrhachis sp. CAG 0001','species'),(1579119,84544,'Polyrhachis sp. CSM1860','species'),(1579120,84544,'Polyrhachis sp. CSM2632','species'),(1579121,84544,'Polyrhachis sp. CSM2738','species'),(1579122,84544,'Polyrhachis sp. CSM2745','species'),(1579123,84544,'Polyrhachis sp. FMNH-INS 2842024','species'),(1579124,84544,'Polyrhachis sp. FMNH-INS 2842030','species'),(1579125,84544,'Polyrhachis sp. FMNH-INS 2842032','species'),(1579126,84544,'Polyrhachis sp. FMNH-INS 2842039','species'),(1579127,84544,'Polyrhachis sp. FMNH-INS 2842043','species'),(1579128,84544,'Polyrhachis sp. FMNH-INS 2842044','species'),(1579129,84544,'Polyrhachis sp. FMNH-INS 2842048','species'),(1579130,84544,'Polyrhachis sp. FMNH-INS 2842074','species'),(1579131,84544,'Polyrhachis sp. FMNH-INS 2842075','species'),(1579132,84544,'Polyrhachis sp. FMNH-INS 2842076','species'),(1579133,84544,'Polyrhachis sp. FMNH-INS 2842077','species'),(1579134,84544,'Polyrhachis sp. FMNH-INS 2842078','species'),(1579135,84544,'Polyrhachis sp. FMNH-INS 2842082','species'),(1579136,84544,'Polyrhachis sp. FMNH-INS 2842083','species'),(1579137,84544,'Polyrhachis sp. FMNH-INS 2842087','species'),(1579138,84544,'Polyrhachis sp. FMNH-INS 2842093','species'),(1579139,84544,'Polyrhachis sp. FMNH-INS 2842094','species'),(1579140,84544,'Polyrhachis sp. FMNH-INS 2842103','species'),(1579141,84544,'Polyrhachis sp. FMNH-INS 2842117','species'),(1579142,84544,'Polyrhachis sp. FMNH-INS 2842139','species'),(1579143,84544,'Polyrhachis sp. FMNH-INS 2842140','species'),(1579144,84544,'Polyrhachis sp. FMNH-INS 2842141','species'),(1579145,84544,'Polyrhachis sp. FMNH-INS 2842154','species'),(1579146,84544,'Polyrhachis sp. FMNH-INS 2842158','species'),(1579147,84544,'Polyrhachis sp. FMNH-INS 2842179','species'),(1579148,84544,'Polyrhachis sp. FMNH-INS 2842190','species'),(1579149,84544,'Polyrhachis sp. FMNH-INS 2842191','species'),(1579150,84544,'Polyrhachis sp. FMNH-INS 2842193','species'),(1579151,84544,'Polyrhachis sp. FMNH-INS 2842194','species'),(1579152,84544,'Polyrhachis sp. FMNH-INS 2842195','species'),(1579153,84544,'Polyrhachis sp. FMNH-INS 2842198','species'),(1579154,84544,'Polyrhachis sp. FMNH-INS 2842216','species'),(1579155,84544,'Polyrhachis sp. FMNH-INS 52422','species'),(1579156,84544,'Polyrhachis sp. FMNH-INS 52507','species'),(1579157,84544,'Polyrhachis sp. FMNH-INS 52602','species'),(1579158,84544,'Polyrhachis sp. FMNH-INS 52803','species'),(1579159,84544,'Polyrhachis sp. RA0783','species'),(1579160,84544,'Polyrhachis sp. RA0784','species'),(1579161,84544,'Polyrhachis sp. RA1155','species'),(1579162,84544,'Polyrhachis sp. RA736b','species'),(1579163,84544,'Polyrhachis cf. acutinota ANA071','species'),(1579164,84544,'Polyrhachis cf. bismarckensis FMNH-INS 2842022','species'),(1579165,84544,'Polyrhachis cf. yorkana FMNH-INS 2842170','species'),(1579166,84544,'Polyrhachis nr. phryne FMNH-INS 2842206','species'),(1579167,84544,'Polyrhachis nr. furcata FMNH-INS 2842130','species'),(1579168,84544,'Polyrhachis nr. furcata FMNH-INS 2842201','species'),(1579169,84544,'Polyrhachis nr. furcata FMNH-INS 28422046','species'),(1579170,84544,'Polyrhachis nr. furcata RA1161','species'),(1579171,84544,'Polyrhachis nr. illaudata FMNH-INS 2842205','species'),(1579172,84544,'Polyrhachis nr. illaudata RA1160','species'),(1579173,84544,'Polyrhachis nr. obtusa ANA61','species'),(1579174,84544,'Polyrhachis nr. olybria CSM1806','species'),(1579175,13390,'Camponotus sp. CSM0644','species'),(1579176,84544,'Polyrhachis (sensu stricto) sp. FMNH-INS 2842081','species'),(1579177,84544,'Polyrhachis (sensu stricto) sp. FMNH-INS 2842088','species'),(1579178,84544,'Polyrhachis (sensu stricto) sp. FMNH-INS 2842091','species'),(1579179,84544,'Polyrhachis (sensu stricto) sp. FMNH-INS 2842202','species'),(1579180,84544,'Polyrhachis (sensu stricto) sp. FMNH-INS 2842203','species'),(1579181,379,'Rhizobium sp. S1N2','species'),(1579182,469,'Acinetobacter sp. JJ18','species'),(1579183,1386,'Bacillus sp. JJ11','species'),(1579184,1386,'Bacillus sp. JJ15','species'),(1579185,59732,'Chryseobacterium sp. JJ1','species'),(1579186,106589,'Cupriavidus sp. JJ2','species'),(1579187,106589,'Cupriavidus sp. JJ3','species'),(1579188,286,'Pseudomonas sp. JJ10','species'),(1579189,286,'Pseudomonas sp. JJ5','species'),(1579190,44593,'Duplominona sp. n. Roscoff','species'),(1579191,44593,'Duplominona sp. n. Faro','species'),(1579192,44593,'Duplominona sp. n. Blanes','species'),(1579193,44593,'Duplominona sp. n. Canary Island','species'),(1579194,60012,'Minona cf. gemella Naos Island','species'),(1579195,60012,'Minona cf. trigonopora Sardinia','species'),(1579196,60012,'Minona sp. n. Boa Vista Island','species'),(1579197,60012,'Minona sp. n. Colon','species'),(1579198,60012,'Minona sp. n. Canary Island','species'),(1579199,5230,'Auricularia minor','species'),(1579200,27847,'Echinostoma bolschewense','species'),(1579201,27847,'Echinostoma miyagawai','species'),(1579202,27847,'Echinostoma sp. n. AK-2014','species'),(1579203,27847,'Echinostoma paraulum','species'),(1579204,54977,'Viviparus acerosus','species'),(1579205,112093,'Brevilegnia minutandra','species'),(1579206,290154,'Bactericera maculipennis','species'),(1579207,547,'Enterobacter sp. PR11','species'),(1579208,547,'Enterobacter sp. PR13','species'),(1579209,547,'Enterobacter sp. PR14','species'),(1579210,547,'Enterobacter sp. PR16','species'),(1579211,547,'Enterobacter sp. PR17','species'),(1579212,547,'Enterobacter sp. PR8','species'),(1579213,547,'Enterobacter sp. PR9','species'),(1579214,551,'Erwinia sp. PR6','species'),(1579215,1115532,'Didymosphenia sp. DKB-2014','species'),(1579216,1427526,'Pannus brasiliensis','species'),(1579217,34907,'unclassified Trionychidae','no rank'),(1579219,4219,'Artemisia quettensis','species'),(1579220,4219,'Artemisia lehmanniana','species'),(1579223,29002,'Cercospora cf. richardiicola CCTU 1004','species'),(1579224,29002,'Cercospora cf. zinniae CCTU 1003','species'),(1579225,29002,'Cercospora solani','species'),(1579226,29002,'Cercospora sp. G MB-2014','species'),(1579227,29002,'Cercospora sp. T MB-2014','species'),(1579228,291194,'Tubulinosema pampeana','species'),(1579229,5313,'Haddowia','genus'),(1579230,1579229,'Haddowia longipes','species'),(1579231,5314,'Ganoderma luteomarginatum','species'),(1579232,456969,'Bothia fujianensis','species'),(1579233,13757,'Viola ulleungdoensis','species'),(1579234,279888,'Symbiodinium sp. ex Palythoa caribaeorum','species'),(1579235,279888,'Symbiodinium sp. ex Protopalythoa variabilis','species'),(1579236,279888,'Symbiodinium sp. ex Zoanthus sociatus','species'),(1579237,6057,'Haliclona sp. NBL-2014','species'),(1579238,520025,'Lispe sp. OR-2014','species'),(1579239,307655,'Microchironomus cf. tener OR-2014','species'),(1579240,305589,'Chloropidae gen. chlorRann01 sp. OR-2014','species'),(1579241,305589,'Chloropidae gen. chlorRann02 sp. OR-2014','species'),(1579242,1579245,'Evaniidae gen. evaRann04 sp. OR-2014','species'),(1579243,221901,'Musca sp. OR-2014','species'),(1579244,484074,'Staphylinidae gen. staphRann03 sp. OR-2014','species'),(1579245,27484,'unclassified Evaniidae','no rank'),(1579246,1190,'Fischerella indica','species'),(1579247,43280,'Ischyropsalis adamii','species'),(1579248,43280,'Ischyropsalis dentipalpis','species'),(1579249,43280,'Ischyropsalis dispar','species'),(1579250,1264939,'Ischyropsalis hellwigii lucantei','subspecies'),(1579251,43280,'Ischyropsalis lithoclasica','species'),(1579252,43280,'Ischyropsalis magdalenae','species'),(1579253,43280,'Ischyropsalis manicata','species'),(1579254,43280,'Ischyropsalis muellneri','species'),(1579255,43280,'Ischyropsalis navarrensis','species'),(1579256,1046795,'Ischyropsalis pyrenaea alpinula','subspecies'),(1579257,43280,'Ischyropsalis ravasinii','species'),(1579258,43280,'Ischyropsalis strandi','species'),(1579259,153012,'Asphondylia sp. n. 1 ND-2014','species'),(1579260,153012,'Asphondylia sp. n. 2 ND-2014','species'),(1579261,153012,'Asphondylia sp. n. 3 ND-2014','species'),(1579262,71493,'Elysia sp. 1 GC-2014','species'),(1579263,71493,'Elysia sp. 11 GC-2014','species'),(1579264,71493,'Elysia sp. 15 GC-2014','species'),(1579265,71493,'Elysia sp. 2 GC-2014','species'),(1579266,71493,'Elysia sp. 3 GC-2014','species'),(1579267,71493,'Elysia sp. 4 GC-2014','species'),(1579268,71493,'Elysia sp. 5 GC-2014','species'),(1579269,71493,'Elysia sp. 6 GC-2014','species'),(1579270,749956,'Hermaea sp. GC-2014','species'),(1579272,34072,'Variovorax sp. C34','species'),(1579274,1386,'Bacillus sp. U-1(2014)','species'),(1579275,8464,'Trionychia','no rank'),(1579276,86365,'Mobula eregoodootenkee','species'),(1579277,86365,'Mobula mobular','species'),(1579278,86365,'Mobula rochebrunei','species'),(1579279,8486,'Platysternidae','family'),(1579280,62848,'Disperis neilgherrensis','species'),(1579281,1301,'Streptococcus sp. AHSI00047','species'),(1579282,91202,'Desmodesmus sp. SCCA 019','species'),(1579283,1579336,'Chelydroidea','superfamily'),(1579284,286,'Pseudomonas sp. ATR119/1','species'),(1579285,286,'Pseudomonas sp. ATR119/2','species'),(1579286,286,'Pseudomonas sp. ATR122','species'),(1579287,286,'Pseudomonas sp. ATR41','species'),(1579288,286,'Pseudomonas sp. ATR45','species'),(1579289,286,'Pseudomonas sp. ATR51','species'),(1579290,286,'Pseudomonas sp. ATR54','species'),(1579291,286,'Pseudomonas sp. TER161','species'),(1579292,286,'Pseudomonas sp. TER17/5C','species'),(1579293,286,'Pseudomonas sp. TER17/5b','species'),(1579294,286,'Pseudomonas sp. TER175','species'),(1579295,286,'Pseudomonas sp. TER39/5','species'),(1579296,352,'Azotobacter sp. BC93','species'),(1579297,1386,'Bacillus sp. BC29','species'),(1579298,40595,'Palicella','genus'),(1579300,1579298,'Palicella glaucopa','species'),(1579302,99240,'Biatora aff. rufidula 365','species'),(1579303,99240,'Biatora aff. rufidula 366','species'),(1579304,87258,'Hypogymnia diffractaica','species'),(1579305,87258,'Hypogymnia fragillima','species'),(1579306,87258,'Hypogymnia magnifica','species'),(1579307,87258,'Hypogymnia pruinoidea','species'),(1579308,87266,'Lasallia sp. XW-2014','species'),(1579309,57661,'Sula leucogaster leucogaster','subspecies'),(1579310,9835,'unclassified Camelidae','no rank'),(1579311,1579310,'Camelidae mixed library','species'),(1579312,33321,'Vaejovis intrepidus','species'),(1579313,33321,'Vaejovis punctatus','species'),(1579314,29002,'Cercospora pseudokalanchoes','species'),(1579315,31989,'Halocynthiibacter','genus'),(1579316,1579315,'Halocynthiibacter sp. PAMC 20958','species'),(1579317,22,'Shewanella sp. YJY4','species'),(1579318,49928,'bacterium P1-A','species'),(1579319,49928,'bacterium P2-B','species'),(1579320,379,'Rhizobium sp. HRS-GS-ADR-GRI','species'),(1579321,49928,'bacterium X4f','species'),(1579322,49928,'bacterium X4r','species'),(1579323,1386,'Bacillus sp. GF69','species'),(1579324,1386,'Bacillus sp. GF73','species'),(1579325,75,'Caulobacter sp. X1','species'),(1579326,75,'Caulobacter sp. X11','species'),(1579327,165695,'Sphingobium sp. S55','species'),(1579328,165695,'Sphingobium sp. S56','species'),(1579329,13687,'Sphingomonas sp. GF75','species'),(1579330,44249,'Paenibacillus sp. PG1','species'),(1579331,401325,'Calozodion sp. AJ-2014','species'),(1579333,41296,'Rhodospirillaceae bacterium CAU1121','species'),(1579334,55672,'Rhamdia laukidi','species'),(1579335,55672,'Rhamdia saijaensis','species'),(1579336,1579337,'Americhelydia','no rank'),(1579337,8464,'Durocryptodira','no rank'),(1579338,1386,'Bacillus sp. 522_BSPC','species'),(1579339,1301,'Streptococcus sp. 449_SSPC','species'),(1579341,1301,'Streptococcus sp. 400_SSPC','species'),(1579342,1301,'Streptococcus sp. 343_SSPC','species'),(1579343,1301,'Streptococcus sp. 263_SSPC','species'),(1579344,1350,'Enterococcus sp. 255_ESPC','species'),(1579345,469,'Acinetobacter sp. 243_ASPC','species'),(1579346,1386,'Bacillus sp. 220_BSPC','species'),(1579347,2747,'Carnobacterium sp. 1290_CSPC','species'),(1579348,1301,'Streptococcus sp. 1171_SSPC','species'),(1579349,1350,'Enterococcus sp. 1140_ESPC','species'),(1579350,1301,'Streptococcus sp. 1004_SSPC','species'),(1579351,58489,'Euclinia sp. Bremer et al. 5113','species'),(1579352,58489,'Euclinia sp. Razakamalala RZK 6382','species'),(1579353,58505,'Aidia abeidii','species'),(1579354,136886,'Atractocarpus heterophyllus','species'),(1579355,58495,'Calochone acuminata','species'),(1579356,58489,'Euclinia squamifera','species'),(1579357,58489,'Euclinia suavissima','species'),(1579358,136682,'Rosenbergiodendron longiflorum','species'),(1579359,237,'Flavobacterium sp. M15','species'),(1579360,85,'Hyphomonas sp. M5','species'),(1579361,379,'Rhizobium sp. M3','species'),(1579362,13687,'Sphingomonas sp. M1','species'),(1579363,265567,'Achnanthidium sp. BS-001','species'),(1579364,93506,'archaeon GW2011_AR1','species'),(1579365,93506,'archaeon GW2011_AR3','species'),(1579366,93506,'archaeon GW2011_AR4','species'),(1579367,93506,'archaeon GW2011_AR5','species'),(1579368,93506,'archaeon GW2011_AR6','species'),(1579369,93506,'archaeon GW2011_AR9','species'),(1579370,93506,'archaeon GW2011_AR10','species'),(1579371,93506,'archaeon GW2011_AR11','species'),(1579372,93506,'archaeon GW2011_AR13','species'),(1579373,93506,'archaeon GW2011_AR15','species'),(1579374,93506,'archaeon GW2011_AR16','species'),(1579375,93506,'archaeon GW2011_AR17','species'),(1579376,93506,'archaeon GW2011_AR18','species'),(1579377,93506,'archaeon GW2011_AR19','species'),(1579378,93506,'archaeon GW2011_AR20','species'),(1579379,93506,'archaeon GW2011_AR21','species'),(1579380,60661,'Ceratomyxa informis','species'),(1579381,60661,'Ceratomyxa sp. 1 IF-2014','species'),(1579382,60661,'Ceratomyxa sp. 2 IF-2014','species'),(1579383,60661,'Ceratomyxa sp. 3 IF-2014','species'),(1579384,60661,'Ceratomyxa sp. 4 IF-2014','species'),(1579385,1175,'Aphanizomenon sp. PMC9501','species'),(1579386,1177,'Nostoc sp. 268','species'),(1579387,1177,'Nostoc sp. UK1','species'),(1579388,1177,'Nostoc sp. UK3','species'),(1579389,1177,'Nostoc sp. UK4','species'),(1579390,54304,'Planktothrix sp. 18','species'),(1579391,54304,'Planktothrix sp. 328','species'),(1579392,8139,'Oreochromis sp. LF-2014','species'),(1579393,544820,'Aschersoniodoxa peruviana','species'),(1579394,536376,'Brayopsis alpaminae','species'),(1579395,536376,'Brayopsis calycina','species'),(1579396,536376,'Brayopsis diapensioides','species'),(1579397,536376,'Brayopsis gamosepala','species'),(1579398,1394517,'Dactylocardamum imbricatifolium','species'),(1579399,536394,'Eudema rupestris','species'),(1579400,544831,'Onuris alismatifolia','species'),(1579401,544831,'Onuris hatcheriana','species'),(1579402,544831,'Onuris spegazziniana','species'),(1579403,763987,'Xerodraba patagonica','species'),(1579404,763987,'Xerodraba pycnophylloides','species'),(1579405,109797,'Sinoulineidae','family'),(1579406,1579405,'Myxodavisia','genus'),(1579407,1579406,'Myxodavisia sp. 1 IF-2014','species'),(1579408,166746,'Eviota ancora','species'),(1579409,166746,'Eviota atriventris','species'),(1579410,166746,'Eviota bifasciata','species'),(1579411,166746,'Eviota fallax','species'),(1579412,166746,'Eviota fasciola','species'),(1579413,166746,'Eviota karaspila','species'),(1579414,166746,'Eviota latifasciata','species'),(1579415,166746,'Eviota nigrispina','species'),(1579416,166746,'Eviota pamae','species'),(1579417,166746,'Eviota raja','species'),(1579418,166746,'Eviota rubrisparsa','species'),(1579419,166746,'Eviota sp. LT-2014b','species'),(1579420,166746,'Eviota tetha','species'),(1579421,166746,'Eviota zonura','species'),(1579422,1301,'Streptococcus sp. 12-5202','species'),(1579423,1301,'Streptococcus sp. 12-5291','species'),(1579424,1301,'Streptococcus sp. 13-1151-1','species'),(1579425,1301,'Streptococcus sp. 13-1338','species'),(1579426,1301,'Streptococcus sp. 13-2043','species'),(1579427,85186,'Clidemia allenii','species'),(1579428,85186,'Clidemia ecuadorensis','species'),(1579429,85186,'Clidemia foreroi','species'),(1579430,85186,'Clidemia fraterna','species'),(1579431,85186,'Clidemia fulva','species'),(1579432,85186,'Clidemia laxiflora','species'),(1579433,263246,'Conostegia bernoulliana','species'),(1579434,263246,'Conostegia brenesii','species'),(1579435,263246,'Conostegia caelestis','species'),(1579436,263246,'Conostegia cuatrecasii','species'),(1579437,263246,'Conostegia extinctoria','species'),(1579438,263246,'Conostegia jaliscana','species'),(1579439,263246,'Conostegia plumosa','species'),(1579440,263246,'Conostegia polyandra','species'),(1579441,263246,'Conostegia procera','species'),(1579442,263246,'Conostegia pyxidata','species'),(1579443,263246,'Conostegia rubiginosa','species'),(1579444,263246,'Conostegia setifera','species'),(1579445,263246,'Conostegia sp. 1 RK-2014','species'),(1579446,263246,'Conostegia volcanalis','species'),(1579447,263288,'Miconia centrosperma','species'),(1579448,263288,'Miconia colliculosa','species'),(1579449,263288,'Miconia grayumii','species'),(1579450,263288,'Miconia incurva','species'),(1579451,263288,'Miconia jefensis','species'),(1579452,263288,'Miconia oligocephala','species'),(1579453,263288,'Miconia osaensis','species'),(1579454,263288,'Miconia peltata','species'),(1579455,263288,'Miconia pendula','species'),(1579456,263288,'Miconia shattuckii','species'),(1579457,263288,'Miconia sp. 1 RK-2014','species'),(1579458,263288,'Miconia sp. 2 RK-2014','species'),(1579459,263288,'Miconia sp. 3 RK-2014','species'),(1579460,334521,'Parapoxvirus red deer/HL953','species'),(1579461,5598,'Alternaria geophila','species'),(1579462,5598,'Alternaria iridiaustralis','species'),(1579463,5598,'Alternaria jacinthicola','species'),(1579464,5598,'Alternaria senecionicola','species'),(1579465,166746,'Eviota cf. atriventris LT-2014','species'),(1579466,166746,'Eviota cf. bifasciata LT-2014','species'),(1579467,166746,'Eviota cf. dorsogilva LT-2014','species'),(1579468,166746,'Eviota cf. fallax LT-2014','species'),(1579469,166746,'Eviota cf. nebulosa LT-2014','species'),(1579470,166746,'Eviota cf. shimadai LT-2014','species'),(1579471,166746,'Eviota cf. storthynx LT-2014','species'),(1579473,7551,'Lithobius latro','species'),(1579474,7551,'Lithobius macilentus','species'),(1579475,126956,'Strigamia transsilvanica','species'),(1579476,104174,'Candidatus Chloroploca','genus'),(1579477,5598,'Alternaria aff. arborescens JHCW-2014','species'),(1579478,334521,'Parapoxvirus LUO-2014','species'),(1579479,7551,'Lithobius cf. erythrocephalus ZFMK-TIS-6352','species'),(1579480,7551,'Lithobius cf. erythrocephalus ZFMK-TIS-6348','species'),(1579481,126956,'Strigamia sp. ZFMK-TIS-15750','species'),(1579482,7551,'Lithobius cf. erythrocephalus ZFMK-TIS-2520348','species'),(1579483,53541,'Aedes krombeini','species'),(1579484,1177,'Nostoc sp. MBDU007','species'),(1579485,1177,'Nostoc sp. MBDU009','species'),(1579486,212446,'Anabaena sphaerica MBDU105','no rank'),(1579487,1382424,'Calothrix linearis MBDU005','no rank'),(1579488,224012,'Nostoc piscinale MBDU013','no rank'),(1579489,53541,'Aedes novalbopictus','species'),(1579490,1186,'Calothrix dolichomeres','species'),(1579491,1579490,'Calothrix dolichomeres MBDU013','no rank'),(1579492,55500,'Triglochin sp. 1 Barrett RLB5059','species'),(1579493,55500,'Triglochin sp. 2 Barrett RLB5096','species'),(1579494,55445,'Cycnogeton dubium','species'),(1579495,604435,'Arborophila gingica gingica','subspecies'),(1579496,604435,'Arborophila gingica guangxiensis','subspecies'),(1579497,9104,'Arborophila atrogularis','species'),(1579498,336871,'Feline paramyxovirus MSi-2014','species'),(1579499,40253,'Brachidontes rostratus','species'),(1579500,40253,'Brachidontes erosus','species'),(1579501,37856,'Rhodinia newara','species'),(1579502,44542,'Anopheles merus x Anopheles coluzzii','species'),(1579503,569093,'Trigonospila sp. AVJ-2014','species'),(1579504,22,'Shewanella sp. ECSMB14102','species'),(1579505,126,'Rubripirellula','genus'),(1579506,126,'Roseimaritima','genus'),(1579508,1230022,'Cattania inflata','species'),(1579509,1230022,'Cattania sp. n. DSJG-2014','species'),(1579510,2717,'Cardiobacterium sp. feline oral taxon 346','species'),(1579511,357,'Agrobacterium sp. LSJ-2','species'),(1579512,1663,'Arthrobacter sp. LSJ-5','species'),(1579513,528,'Ochrobactrum sp. LSJ-9','species'),(1579514,122277,'Pectobacterium sp. LSJ-11','species'),(1579515,286,'Pseudomonas sp. LSJ-7','species'),(1579516,286,'Pseudomonas sp. LSJ-8','species'),(1579517,28105,'Sinorhizobium sp. LSJ-10','species'),(1579518,165697,'Sphingopyxis sp. LSJ-1','species'),(1579519,152053,'Starkeya sp. LSJ-3','species'),(1579520,28105,'Sinorhizobium sp. 97507','species'),(1579521,379,'Rhizobium sp. RCCHU01','species'),(1579522,379,'Rhizobium sp. RCCHU03','species'),(1579523,379,'Rhizobium sp. RCCHU04','species'),(1579524,379,'Rhizobium sp. RCCHU10','species'),(1579525,547,'Enterobacter sp. Nsy30','species'),(1579526,49928,'bacterium NS24','species'),(1579527,469,'Acinetobacter sp. 3W4','species'),(1579528,40323,'Stenotrophomonas sp. OUC_Est10','species'),(1579529,44249,'Paenibacillus sp. 9-3 19','species'),(1579530,9533,'Cercopithecus sclateri','species'),(1579531,3603,'Vitis davidii x Vitis vinifera','species'),(1579532,114727,'Influenza A virus (A/swine/Iowa/A01476808/2014(H1N1))','no rank'),(1579533,119210,'Influenza A virus (A/swine/Iowa/A01476858/2014(H3N2))','no rank'),(1579534,114728,'Influenza A virus (A/swine/Iowa/A01476860/2014(H1N2))','no rank'),(1579535,119210,'Influenza A virus (A/swine/Iowa/A01476877/2014(H3N2))','no rank'),(1579536,119210,'Influenza A virus (A/swine/Iowa/A01476878/2014(H3N2))','no rank'),(1579537,114727,'Influenza A virus (A/swine/Iowa/A01476879/2014(H1N1))','no rank'),(1579538,114727,'Influenza A virus (A/swine/North Carolina/A01476810/2014(H1N1))','no rank'),(1579539,114727,'Influenza A virus (A/swine/North Carolina/A01476843/2014(H1N1))','no rank'),(1579540,119210,'Influenza A virus (A/swine/North Carolina/A01476848/2014(H3N2))','no rank'),(1579541,114728,'Influenza A virus (A/swine/North Carolina/A01476855/2014(H1N2))','no rank'),(1579542,114727,'Influenza A virus (A/swine/North Carolina/A01476862/2014(H1N1))','no rank'),(1579543,119210,'Influenza A virus (A/swine/North Carolina/A01476883/2014(H3N2))','no rank'),(1579544,114728,'Influenza A virus (A/swine/North Carolina/A01478207/2014(H1N2))','no rank'),(1579545,114727,'Influenza A virus (A/swine/North Carolina/A01478870/2014(H1N1))','no rank'),(1579546,223140,'Chilomycterus schoepfii x Chilomycterus antillarum','species'),(1579548,5193,'Morchella deliciosa','species'),(1579549,5193,'Morchella pulchella','species'),(1579550,5193,'Morchella purpurascens','species'),(1579551,102793,'Influenza A virus (A/duck/Hunan/316/2005(H5N1))','no rank'),(1579552,89443,'fungal sp. HU8','species'),(1579553,89443,'fungal sp. HV3','species'),(1579554,89443,'fungal sp. PM7','species'),(1579555,89443,'fungal sp. Pa1','species'),(1579557,11520,'Influenza B virus (B/JiangxiDonghu/1111/2012)','no rank'),(1579558,11520,'Influenza B virus (B/JiangxiDonghu/1120/2009)','no rank'),(1579559,11520,'Influenza B virus (B/JiangxiDonghu/1134/2012)','no rank'),(1579560,11520,'Influenza B virus (B/JiangxiDonghu/1188/2012)','no rank'),(1579561,11520,'Influenza B virus (B/JiangxiDonghu/1197/2012)','no rank'),(1579562,11520,'Influenza B virus (B/JiangxiDonghu/12/2012)','no rank'),(1579563,11520,'Influenza B virus (B/JiangxiDonghu/125/2010)','no rank'),(1579564,11520,'Influenza B virus (B/JiangxiDonghu/1260/2011)','no rank'),(1579565,11520,'Influenza B virus (B/JiangxiDonghu/1262/2010)','no rank'),(1579566,11520,'Influenza B virus (B/JiangxiDonghu/1266/2012)','no rank'),(1579567,11520,'Influenza B virus (B/JiangxiDonghu/128/2011)','no rank'),(1579568,11520,'Influenza B virus (B/JiangxiDonghu/1363/2011)','no rank'),(1579569,11520,'Influenza B virus (B/JiangxiDonghu/1368/2010)','no rank'),(1579570,11520,'Influenza B virus (B/JiangxiDonghu/1413/2011)','no rank'),(1579571,11520,'Influenza B virus (B/JiangxiDonghu/1515/2010)','no rank'),(1579572,11520,'Influenza B virus (B/JiangxiDonghu/156/2012)','no rank'),(1579573,11520,'Influenza B virus (B/JiangxiDonghu/1588/2011)','no rank'),(1579574,11520,'Influenza B virus (B/JiangxiDonghu/165/2012)','no rank'),(1579575,11520,'Influenza B virus (B/JiangxiDonghu/170/2011)','no rank'),(1579576,11520,'Influenza B virus (B/JiangxiDonghu/178/2012)','no rank'),(1579577,11520,'Influenza B virus (B/JiangxiDonghu/1907/2010)','no rank'),(1579578,11520,'Influenza B virus (B/JiangxiDonghu/195/2012)','no rank'),(1579579,11520,'Influenza B virus (B/JiangxiGuixi/129/2009)','no rank'),(1579580,11520,'Influenza B virus (B/JiangxiGuixi/160/2008)','no rank'),(1579581,11520,'Influenza B virus (B/JiangxiGuixi/166/2009)','no rank'),(1579582,11520,'Influenza B virus (B/JiangxiGuixi/594/2009)','no rank'),(1579583,11520,'Influenza B virus (B/JiangxiGuixi/596/2009)','no rank'),(1579584,11520,'Influenza B virus (B/JiangxiGuixi/596/2012)','no rank'),(1579585,11520,'Influenza B virus (B/JiangxiNingdu/31/2009)','no rank'),(1579586,11520,'Influenza B virus (B/JiangxiXinjian/32/2008)','no rank'),(1579587,11520,'Influenza B virus (B/JiangxiXiushui/312/2009)','no rank'),(1579588,11520,'Influenza B virus (B/JiangxiYuanzhou/1589/2008)','no rank'),(1579589,11520,'Influenza B virus (B/JiangxiYuanzhou/191/2008)','no rank'),(1579590,11520,'Influenza B virus (B/JiangxiZhanggong/32/2008)','no rank'),(1579591,114727,'Influenza A virus (A/JiangxiAnyuan/SWL511/2009(H1N1))','no rank'),(1579592,114727,'Influenza A virus (A/JiangxiAnyuan/SWL541/2009(H1N1))','no rank'),(1579593,119210,'Influenza A virus (A/JiangxiDonghu/110/2011(H3N2))','no rank'),(1579594,114727,'Influenza A virus (A/JiangxiDonghu/1123/2009(H1N1))','no rank'),(1579595,114727,'Influenza A virus (A/JiangxiDonghu/113/2007(H1N1))','no rank'),(1579596,114727,'Influenza A virus (A/JiangxiDonghu/114/2005(H1N1))','no rank'),(1579597,119210,'Influenza A virus (A/JiangxiDonghu/1171/2012(H3N2))','no rank'),(1579598,119210,'Influenza A virus (A/JiangxiDonghu/1222/2012(H3N2))','no rank'),(1579599,119210,'Influenza A virus (A/JiangxiDonghu/1286/2012(H3N2))','no rank'),(1579600,114727,'Influenza A virus (A/JiangxiDonghu/1334/2008(H1N1))','no rank'),(1579601,114727,'Influenza A virus (A/JiangxiDonghu/1361/2008(H1N1))','no rank'),(1579602,119210,'Influenza A virus (A/JiangxiDonghu/1413/2012(H3N2))','no rank'),(1579603,114727,'Influenza A virus (A/JiangxiDonghu/1434/2006(H1N1))','no rank'),(1579604,114727,'Influenza A virus (A/JiangxiDonghu/145/2005(H1N1))','no rank'),(1579605,119210,'Influenza A virus (A/JiangxiDonghu/1450/2012(H3N2))','no rank'),(1579606,114727,'Influenza A virus (A/JiangxiDonghu/1466/2006(H1N1))','no rank'),(1579607,119210,'Influenza A virus (A/JiangxiDonghu/1467/2011(H3N2))','no rank'),(1579608,119210,'Influenza A virus (A/JiangxiDonghu/153/2009(H3N2))','no rank'),(1579609,119210,'Influenza A virus (A/JiangxiDonghu/1544/2011(H3N2))','no rank'),(1579610,114727,'Influenza A virus (A/JiangxiDonghu/155/2006(H1N1))','no rank'),(1579611,119210,'Influenza A virus (A/JiangxiDonghu/1553/2012(H3N2))','no rank'),(1579612,119210,'Influenza A virus (A/JiangxiDonghu/1659/2010(H3N2))','no rank'),(1579613,119210,'Influenza A virus (A/JiangxiDonghu/1721/2010(H3N2))','no rank'),(1579614,119210,'Influenza A virus (A/JiangxiDonghu/1760/2010(H3N2))','no rank'),(1579615,114727,'Influenza A virus (A/JiangxiDonghu/1816/2009(H1N1))','no rank'),(1579616,119210,'Influenza A virus (A/JiangxiDonghu/1832/2010(H3N2))','no rank'),(1579617,119210,'Influenza A virus (A/JiangxiDonghu/1883/2010(H3N2))','no rank'),(1579618,119210,'Influenza A virus (A/JiangxiDonghu/1900/2010(H3N2))','no rank'),(1579619,114727,'Influenza A virus (A/JiangxiDonghu/21/2006(H1N1))','no rank'),(1579620,114727,'Influenza A virus (A/JiangxiDonghu/246/2005(H1N1))','no rank'),(1579621,114727,'Influenza A virus (A/JiangxiDonghu/584/2005(H1N1))','no rank'),(1579622,114727,'Influenza A virus (A/JiangxiDonghu/71/2005(H1N1))','no rank'),(1579623,114727,'Influenza A virus (A/JiangxiDonghu/SWL11036/2010(H1N1))','no rank'),(1579624,114727,'Influenza A virus (A/JiangxiDonghu/SWL11116/2009(H1N1))','no rank'),(1579625,114727,'Influenza A virus (A/JiangxiDonghu/SWL11171/2009(H1N1))','no rank'),(1579626,114727,'Influenza A virus (A/JiangxiDonghu/SWL11181/2009(H1N1))','no rank'),(1579627,114727,'Influenza A virus (A/JiangxiDonghu/SWL113/2011(H1N1))','no rank'),(1579628,114727,'Influenza A virus (A/JiangxiDonghu/SWL114/2011(H1N1))','no rank'),(1579629,114727,'Influenza A virus (A/JiangxiDonghu/SWL1159/2010(H1N1))','no rank'),(1579630,114727,'Influenza A virus (A/JiangxiDonghu/SWL124/2011(H1N1))','no rank'),(1579631,114727,'Influenza A virus (A/JiangxiDonghu/SWL135/2011(H1N1))','no rank'),(1579632,114727,'Influenza A virus (A/JiangxiDonghu/SWL148/2011(H1N1))','no rank'),(1579633,114727,'Influenza A virus (A/JiangxiDonghu/SWL164/2011(H1N1))','no rank'),(1579634,114727,'Influenza A virus (A/JiangxiDonghu/SWL1834/2010(H1N1))','no rank'),(1579635,114727,'Influenza A virus (A/JiangxiDonghu/SWL531/2010(H1N1))','no rank'),(1579636,114727,'Influenza A virus (A/JiangxiDonghu/SWL536/2009(H1N1))','no rank'),(1579637,114727,'Influenza A virus (A/JiangxiGuixi/1114/2008(H1N1))','no rank'),(1579638,114727,'Influenza A virus (A/JiangxiGuixi/174/2009(H1N1))','no rank'),(1579639,114727,'Influenza A virus (A/JiangxiGuixi/5126/2009(H1N1))','no rank'),(1579640,119210,'Influenza A virus (A/JiangxiGuixi/546/2009(H3N2))','no rank'),(1579641,114727,'Influenza A virus (A/JiangxiJinxian/36/2006(H1N1))','no rank'),(1579642,114727,'Influenza A virus (A/JiangxiQingshanhu/SWL55/2009(H1N1))','no rank'),(1579643,119210,'Influenza A virus (A/JiangxiXihu/31/2009(H3N2))','no rank'),(1579644,114727,'Influenza A virus (A/JiangxiXingzi/SWL57/2009(H1N1))','no rank'),(1579645,114727,'Influenza A virus (A/JiangxiXinjian/32/2007(H1N1))','no rank'),(1579646,114727,'Influenza A virus (A/JiangxiXinjian/33/2007(H1N1))','no rank'),(1579647,114727,'Influenza A virus (A/JiangxiXinjian/36/2006(H1N1))','no rank'),(1579648,114727,'Influenza A virus (A/JiangxiXinjian/36/2007(H1N1))','no rank'),(1579649,119210,'Influenza A virus (A/JiangxiYuanzhou/1125/2009(H3N2))','no rank'),(1579650,114727,'Influenza A virus (A/JiangxiYuanzhou/122/2007(H1N1))','no rank'),(1579651,114727,'Influenza A virus (A/JiangxiYuanzhou/1382/2008(H1N1))','no rank'),(1579652,114727,'Influenza A virus (A/JiangxiYuanzhou/14/2009(H1N1))','no rank'),(1579653,114727,'Influenza A virus (A/JiangxiYuanzhou/1464/2008(H1N1))','no rank'),(1579654,114727,'Influenza A virus (A/JiangxiZhushan/SWL1/2009(H1N1))','no rank'),(1579655,1021,'Beggiatoa sp. 1.1','species'),(1579656,1021,'Beggiatoa sp. 11.1','species'),(1579657,1021,'Beggiatoa sp. 13.1','species'),(1579658,7992,'Pristellinae','subfamily'),(1579659,681918,'Hasemania kalunga','species'),(1579660,150080,'Norovirus Hu/HuzhouNS13034/2013/CHN','no rank'),(1579661,150080,'Norovirus Hu/HuzhouNS13045/2013/CHN','no rank'),(1579662,150080,'Norovirus Hu/HuzhouNS13102/2013/CHN','no rank'),(1579663,150080,'Norovirus Hu/HuzhouNS13495/2013/CHN','no rank'),(1579664,150080,'Norovirus Hu/HuzhouNS13526/2013/CHN','no rank'),(1579665,99397,'Rhynchostegium murale var. julaceum','varietas'),(1579666,1322061,'Rhizoctonia sp. 62B','species'),(1579667,1322061,'Rhizoctonia sp. RM','species'),(1579669,77250,'Papilio anchisiades philastrius','subspecies'),(1579670,1527557,'Papilio andraemon andraemon','subspecies'),(1579671,1527557,'Papilio andraemon bonhotei','subspecies'),(1579672,1527557,'Papilio andraemon tailori','subspecies'),(1579673,709227,'Papilio androgeus androgeus','subspecies'),(1579674,709227,'Papilio androgeus reyesorum','subspecies'),(1579675,1527559,'Papilio aristodemus aristodemus','subspecies'),(1579676,1527559,'Papilio aristodemus temenes','subspecies'),(1579677,262649,'Papilio astyalus hippomedon','subspecies'),(1579678,262649,'Papilio astyalus phanias','subspecies'),(1579680,7145,'Papilio caiguanabus','species'),(1579681,262654,'Papilio erostratus erostratus','subspecies'),(1579682,1527529,'Papilio garleppi lecerfi','subspecies'),(1579683,7145,'Papilio himeros','species'),(1579684,1579683,'Papilio himeros himeros','subspecies'),(1579685,7145,'Papilio homothoas','species'),(1579686,7145,'Papilio melonius','species'),(1579689,7145,'Papilio oxynius','species'),(1579690,7145,'Papilio paeon','species'),(1579691,1579690,'Papilio paeon escomeli','subspecies'),(1579692,1579690,'Papilio paeon paeon','subspecies'),(1579695,1527570,'Papilio pelaus pelaus','subspecies'),(1579697,7145,'Papilio rogeri','species'),(1579698,1579697,'Papilio rogeri pharnaces','subspecies'),(1579699,7145,'Papilio rumiko','species'),(1579700,262664,'Papilio thoas brasiliensis','subspecies'),(1579701,262664,'Papilio thoas thoantiades','subspecies'),(1579703,262665,'Papilio torquatus tolus','subspecies'),(1579704,262665,'Papilio torquatus torquatus','subspecies'),(1579709,7145,'Papilio cacicus','species'),(1579710,1579709,'Papilio cacicus nesrinae','subspecies'),(1579711,7145,'Papilio homerus','species'),(1579712,7145,'Papilio menatius','species'),(1579713,1579712,'Papilio menatius lenaeus','subspecies'),(1579714,7145,'Papilio multicaudata','species'),(1579715,1579714,'Papilio multicaudata grandiosus','subspecies'),(1579716,1579714,'Papilio multicaudata multicaudata','subspecies'),(1579717,1579714,'Papilio multicaudata pusillus','subspecies'),(1579718,77247,'Papilio palamedes leontis','subspecies'),(1579719,77247,'Papilio palamedes palamedes','subspecies'),(1579720,77248,'Papilio scamander scamander','subspecies'),(1579721,50442,'Papilio troilus fakahatcheensis','subspecies'),(1579723,7145,'Papilio warscewiczii','species'),(1579724,1579723,'Papilio warscewiczii mercedes','subspecies'),(1579725,1337321,'Papilio zagreus chrysoxanthus','subspecies'),(1579726,7145,'Papilio anchicayaensis','species'),(1579727,1527559,'Papilio aristodemus bjorndalae','subspecies'),(1579728,55445,'Cycnogeton multifructum','species'),(1579729,55500,'Triglochin buchenaui','species'),(1579730,379306,'Triglochin bulbosa subsp. bulbosa','subspecies'),(1579731,379306,'Triglochin bulbosa subsp. calcicola','subspecies'),(1579732,379306,'Triglochin bulbosa subsp. quarcicola','subspecies'),(1579733,55500,'Triglochin calcitrapa','species'),(1579734,55500,'Triglochin centrocarpa','species'),(1579735,55500,'Triglochin cf. bulbosa','species'),(1579736,55500,'Triglochin compacta','species'),(1579737,55500,'Triglochin concinna','species'),(1579738,1579737,'Triglochin concinna subsp. debilis','subspecies'),(1579739,55500,'Triglochin gaspensis','species'),(1579740,55500,'Triglochin hexagona','species'),(1579741,55501,'Triglochin maritima subsp. asiatica','subspecies'),(1579742,55500,'Triglochin milnei','species'),(1579743,55500,'Triglochin sp. A Flora of Australia (G.J.Keighery 2477) Aston','species'),(1579746,1579505,'environmental samples','no rank'),(1579747,1579746,'uncultured Rubripirellula sp.','species'),(1579750,709230,'Papilio pallas bajaensis','subspecies'),(1579751,1579690,'Papilio paeon thrason','subspecies'),(1579753,953,'Wolbachia endosymbiont of Attagenus unicolor','species'),(1579754,953,'Wolbachia endosymbiont of Dermestes lardarius','species'),(1579755,953,'Wolbachia endosymbiont of Oryzaephilus mercator','species'),(1579756,7145,'Papilio oviedo','species'),(1579757,1527559,'Papilio aristodemus ponceanus','subspecies'),(1579758,45779,'Papilio glaucus garcia','subspecies'),(1579759,1337321,'Papilio zagreus chrysomelus','subspecies'),(1579760,1579712,'Papilio menatius morelius','subspecies'),(1579764,836,'Porphyromonas sp. Hannover_OTU_37','species'),(1579765,32207,'Rothia sp. Hannover_OTU_63','species'),(1579766,95818,'Candidatus Saccharibacteria bacterium Hannover_OTU_29','species'),(1579767,91744,'Choerodon cauteroma','species'),(1579768,91744,'Choerodon frenatus','species'),(1579769,91744,'Choerodon gomoni','species'),(1579770,91744,'Choerodon gymnogenys','species'),(1579771,91744,'Choerodon monostigma','species'),(1579772,91744,'Choerodon sugillatum','species'),(1579773,91744,'Choerodon vitta','species'),(1579774,91744,'Choerodon zamboangae','species'),(1579799,469,'Acinetobacter sp. HMW59_163','species'),(1579800,469,'Acinetobacter sp. HMW59_168','species'),(1579801,469,'Acinetobacter sp. HMW59_180','species'),(1579802,1375,'Aerococcus sp. HMW22_42','species'),(1579803,1375,'Aerococcus sp. HMW22_43','species'),(1579804,1375,'Aerococcus sp. HMW22_48','species'),(1579805,1375,'Aerococcus sp. HMW22_60','species'),(1579806,586,'Providencia sp. HW14_5','species'),(1579807,379,'Rhizobium sp. ZQM153_190','species'),(1579808,379,'Rhizobium sp. ZQM153_195','species'),(1579809,379,'Rhizobium sp. ZQM19_219','species'),(1579810,1279,'Staphylococcus sp. HW5_220','species'),(1579811,1279,'Staphylococcus sp. ZQM189_145','species'),(1579812,1279,'Staphylococcus sp. ZQM189_149','species'),(1579813,33057,'Thauera sp. HM108','species'),(1579814,33057,'Thauera sp. HM112_14','species'),(1579815,33057,'Thauera sp. HM112_20','species'),(1579816,33057,'Thauera sp. HM126_91','species'),(1579817,33057,'Thauera sp. HM194','species'),(1579818,33057,'Thauera sp. HMW106','species'),(1579819,33057,'Thauera sp. HMW121','species'),(1579820,33057,'Thauera sp. HMW126_129','species'),(1579821,33057,'Thauera sp. HMW126_131','species'),(1579822,33057,'Thauera sp. HMW126_134','species'),(1579823,33057,'Thauera sp. HMW14_43','species'),(1579824,33057,'Thauera sp. HMW150','species'),(1579825,33057,'Thauera sp. HMW163','species'),(1579826,33057,'Thauera sp. HMW168_75','species'),(1579827,33057,'Thauera sp. HMW168_76','species'),(1579828,33057,'Thauera sp. HMW17','species'),(1579829,33057,'Thauera sp. HMW193_32','species'),(1579830,33057,'Thauera sp. HMW193_36','species'),(1579831,33057,'Thauera sp. HMW24','species'),(1579832,33057,'Thauera sp. HMW55_153','species'),(1579833,33057,'Thauera sp. HMW58_107','species'),(1579834,33057,'Thauera sp. HMW58_108','species'),(1579835,33057,'Thauera sp. HMW58_110','species'),(1579836,33057,'Thauera sp. HMW71_99','species'),(1579837,33057,'Thauera sp. HMW84','species'),(1579838,33057,'Thauera sp. HMW86_174','species'),(1579839,33057,'Thauera sp. HMW87','species'),(1579840,33057,'Thauera sp. HMW88','species'),(1579841,33057,'Thauera sp. HMW90','species'),(1579842,33057,'Thauera sp. HMW94','species'),(1579843,28453,'Sphingobacterium sp. DWCoil_7G','species'),(1579844,47384,'Simulium tribulatum','species'),(1579845,1127803,'unclassified Savoryellales','no rank'),(1579846,1579845,'Savoryellales sp. 3-11-1','species'),(1579847,29278,'Cloning vector pCAG-EBFP2','species'),(1579848,29278,'Cloning vector pCAG-EYFP','species'),(1579849,29278,'Cloning vector pCAG-Gal4VP16-2A-TagBFP-2A-Bla','species'),(1579850,29278,'Cloning vector pCAG-TagBFP','species'),(1579851,29278,'Cloning vector pCAG-mKate2','species'),(1579852,29278,'Cloning vector pCAG-rtTA-2A-Gal4VP16','species'),(1579853,29278,'Cloning vector pCAG_VP16Gal4','species'),(1579854,29278,'Cloning vector pCMV-TALER1','species'),(1579855,29278,'Cloning vector pCMV-TALER10','species'),(1579856,29278,'Cloning vector pCMV-TALER11','species'),(1579857,29278,'Cloning vector pCMV-TALER12','species'),(1579858,29278,'Cloning vector pCMV-TALER13','species'),(1579859,29278,'Cloning vector pCMV-TALER14','species'),(1579860,29278,'Cloning vector pCMV-TALER15','species'),(1579861,29278,'Cloning vector pCMV-TALER16','species'),(1579862,29278,'Cloning vector pCMV-TALER17','species'),(1579863,29278,'Cloning vector pCMV-TALER18','species'),(1579864,29278,'Cloning vector pCMV-TALER19','species'),(1579865,29278,'Cloning vector pCMV-TALER2','species'),(1579866,29278,'Cloning vector pCMV-TALER20','species'),(1579867,29278,'Cloning vector pCMV-TALER21','species'),(1579868,29278,'Cloning vector pCMV-TALER22','species'),(1579869,29278,'Cloning vector pCMV-TALER23','species'),(1579870,29278,'Cloning vector pCMV-TALER24','species'),(1579871,29278,'Cloning vector pCMV-TALER26','species'),(1579872,29278,'Cloning vector pCMV-TALER29','species'),(1579873,29278,'Cloning vector pCMV-TALER30','species'),(1579874,29278,'Cloning vector pCMV-TALER31','species'),(1579875,29278,'Cloning vector pCMV-TALER32','species'),(1579876,29278,'Cloning vector pCMV-TALER35','species'),(1579877,29278,'Cloning vector pCMV-TALER4','species'),(1579878,29278,'Cloning vector pCMV-TALER5','species'),(1579879,29278,'Cloning vector pCMV-TALER9','species'),(1579880,29278,'Cloning vector pSIREN_U6-shRNA_FF3-CMV-iRFP','species'),(1579881,29278,'Cloning vector pSIREN_U6-shRNA_FF4-CMV-iRFP','species'),(1579882,29278,'Cloning vector pSIREN_U6-shRNA_FF5-CMV-iRFP','species'),(1579883,29278,'Cloning vector pSIREN_U6-shRNA_FF6-CMV-iRFP','species'),(1579884,29278,'Cloning vector pT10_T10_72bp-mKate2','species'),(1579885,29278,'Cloning vector pT10_T10x3_72bp-EYFP-2A-TALER9-4xTarget_FF5','species'),(1579886,29278,'Cloning vector pT10_T10x3_72bp-mKate2','species'),(1579887,29278,'Cloning vector pT10_T10x3_72bp-mKate2-2A-TALER12-4xTarget_FF6','species'),(1579888,29278,'Cloning vector pT10_T10x3_72bp-mKate2-2A-TALER14-4xTarget_FF4','species'),(1579889,29278,'Cloning vector pT10_T10x3_72bp-mKate2-2A-TALER21-4xTarget_FF3','species'),(1579890,29278,'Cloning vector pT11_T11_72bp-mKate2','species'),(1579891,29278,'Cloning vector pT12_T12_72bp-mKate2','species'),(1579892,29278,'Cloning vector pT12_T12x3_72bp-EYFP-2A-TALER10-4xTarget_FF4','species'),(1579893,29278,'Cloning vector pT12_T12x3_72bp-EYFP-2A-TALER9-4xTarget_FF5','species'),(1579894,29278,'Cloning vector pT12_T12x3_72bp-mKate2','species'),(1579895,29278,'Cloning vector pT12_T12x3_72bp-mKate2-2A-TALER14-4xTarget_FF4','species'),(1579896,29278,'Cloning vector pT12_T12x3_72bp-mKate2-2A-TALER21-4xTarget_FF3','species'),(1579897,29278,'Cloning vector pT13_T13_72bp-mKate2','species'),(1579898,29278,'Cloning vector pT14_T14_72bp-TALER21','species'),(1579899,29278,'Cloning vector pT14_T14_72bp-mKate2','species'),(1579900,29278,'Cloning vector pT14_T14x3_72bp-EYFP-2A-TALER10-4xTarget_FF4','species'),(1579901,29278,'Cloning vector pT14_T14x3_72bp-EYFP-2A-TALER12-4xTarget_FF5','species'),(1579902,29278,'Cloning vector pT14_T14x3_72bp-EYFP-2A-TALER9-4xTarget_FF5','species'),(1579903,29278,'Cloning vector pT14_T14x3_72bp-EYFP-2A-TALER9-4xTarget_miR21','species'),(1579904,29278,'Cloning vector pT14_T14x3_72bp-TALER21','species'),(1579905,29278,'Cloning vector pT14_T14x3_72bp-mKate2','species'),(1579906,29278,'Cloning vector pT14_T14x3_72bp-mKate2-2A-TALER21-4xTarget_FF3','species'),(1579907,29278,'Cloning vector pT15_T15_72bp-mKate2','species'),(1579908,29278,'Cloning vector pT16_T16_72bp-mKate2','species'),(1579909,29278,'Cloning vector pT17_T17_72bp-mKate2','species'),(1579910,29278,'Cloning vector pT18_T18_72bp-mKate2','species'),(1579911,29278,'Cloning vector pT19_T19_72bp-mKate2','species'),(1579912,29278,'Cloning vector pT1_T1_100bp-mKate2','species'),(1579913,29278,'Cloning vector pT1_T1_72bp-DsRed','species'),(1579914,29278,'Cloning vector pT1_T1_72bp-mKate2','species'),(1579915,29278,'Cloning vector pT1_T1_78bp-mKate2','species'),(1579916,29278,'Cloning vector pT1_T1_83bp-mKate2','species'),(1579917,29278,'Cloning vector pT1_T1_89bp-mKate2','species'),(1579918,29278,'Cloning vector pT1_T1_94bp-mKate2','species'),(1579919,29278,'Cloning vector pT1_T2_72bp-DsRed','species'),(1579920,29278,'Cloning vector pT20_T20_72bp-mKate2','species'),(1579921,29278,'Cloning vector pT21_T21_72bp-TALER14','species'),(1579922,29278,'Cloning vector pT21_T21_72bp-mKate2','species'),(1579923,29278,'Cloning vector pT21_T21x3_72bp-EFYP-2A-TALER14-4xTarget_FF4','species'),(1579924,29278,'Cloning vector pT21_T21x3_72bp-EYFP-2A-TALER10-4xTarget_FF4','species'),(1579925,29278,'Cloning vector pT21_T21x3_72bp-EYFP-2A-TALER12-4xTarget_FF5','species'),(1579926,29278,'Cloning vector pT21_T21x3_72bp-EYFP-2A-TALER9-4xTarget_FF5','species'),(1579927,29278,'Cloning vector pT21_T21x3_72bp-TALER14','species'),(1579928,29278,'Cloning vector pT21_T21x3_72bp-mKate2','species'),(1579929,29278,'Cloning vector pT22_T22_72bp-mKate2','species'),(1579930,29278,'Cloning vector pT23_T23_72bp-mKate2','species'),(1579931,29278,'Cloning vector pT24_T24_72bp-mKate2','species'),(1579932,29278,'Cloning vector pT26_T26_72bp-mKate2','species'),(1579933,29278,'Cloning vector pT29_T29_72bp-mKate2','species'),(1579934,29278,'Cloning vector pT2_T1_72bp-DsRed','species'),(1579935,29278,'Cloning vector pT2_T2_72bp-DsRed','species'),(1579936,29278,'Cloning vector pT2_T2_72bp-mKate2','species'),(1579937,29278,'Cloning vector pT2_T2x3_72bp-mKate2','species'),(1579938,29278,'Cloning vector pT30_T30_72bp-mKate2','species'),(1579939,29278,'Cloning vector pT31_T31_72bp-mKate2','species'),(1579940,29278,'Cloning vector pT32_T32_72bp-mKate2','species'),(1579941,29278,'Cloning vector pT32_T32x3_72bp-mKate2','species'),(1579942,29278,'Cloning vector pT35_T35_72bp-mKate2','species'),(1579943,29278,'Cloning vector pT4_T4_72bp-mKate2','species'),(1579944,29278,'Cloning vector pT4_T4x3_72bp-mKate2','species'),(1579945,29278,'Cloning vector pT5_T5_72bp-mKate2','species'),(1579946,29278,'Cloning vector pT5_T5x3_72bp-mKate2','species'),(1579947,29278,'Cloning vector pT9_T9_72bp-mKate2','species'),(1579948,29278,'Cloning vector pT9_T9x3_72bp-mKate2','species'),(1579949,29278,'Cloning vector pT9_T9x3_72bp-mKate2-2A-TALER10-4xTarget_FF4','species'),(1579950,29278,'Cloning vector pT9_T9x3_72bp-mKate2-2A-TALER12-4xTarget_FF6','species'),(1579951,29278,'Cloning vector pT9_T9x3_72bp-mKate2-2A-TALER14-4xTarget_FF4','species'),(1579952,29278,'Cloning vector pT9_T9x3_72bp-mKate2-2A-TALER14-4xTarget_FF5','species'),(1579953,29278,'Cloning vector pT9_T9x3_72bp-mKate2-2A-TALER14-4xTarget_T18a','species'),(1579954,29278,'Cloning vector pT9_T9x3_72bp-mKate2-2A-TALER14-4xTarget_T191','species'),(1579955,29278,'Cloning vector pT9_T9x3_72bp-mKate2-2A-TALER14-4xTarget_T19ab','species'),(1579956,29278,'Cloning vector pT9_T9x3_72bp-mKate2-2A-TALER21-4xTarget_FF3','species'),(1579957,29278,'Cloning vector pTRE-EBFP2','species'),(1579958,29278,'Cloning vector pTRE-EYFP','species'),(1579959,29278,'Cloning vector pTRE-EYFP-2A-TALER10-4xTarget_FF4','species'),(1579960,29278,'Cloning vector pTRE-EYFP-2A-TALER12-4xTarget_FF5','species'),(1579961,29278,'Cloning vector pTRE-EYFP-2A-TALER14-4xTarget_FF4','species'),(1579962,29278,'Cloning vector pTRE-EYFP-2A-TALER21-4xTarget_FF5','species'),(1579963,29278,'Cloning vector pTRE-EYFP-2A-TALER9-4xTarget_FF5','species'),(1579964,29278,'Cloning vector pTRE-TALER14-4xTarget_FF4','species'),(1579965,29278,'Cloning vector pTRE-TALER21-4xTarget_FF3','species'),(1579966,29278,'Cloning vector pTRE-mKate2','species'),(1579967,29278,'Cloning vector pTRE-mKate2-2A-TALER14','species'),(1579968,29278,'Cloning vector phEF1a-EYFP-2A-Hyg','species'),(1579969,29278,'Cloning vector phEF1a-TagBFP-2A-Gal4VP16-FF5','species'),(1579970,29278,'Cloning vector phEF1a-rtTA-2A-Hyg-FF5','species'),(1579971,120853,'Chlamydomonadales sp. TGA3','species'),(1579972,33090,'Senedesmus','genus'),(1579973,3087,'Scenedesmus sp. TPW1','species'),(1579974,3071,'Chlorella sp. TGA2','species'),(1579975,37991,'Xylaria sp. SF-6089','species'),(1579976,5230,'Auricularia villosula','species'),(1579977,5230,'Auricularia heimuer','species'),(1579978,620,'Shigella sp. JL-2/Guangxi/2014','species'),(1579979,451214,'Chromatiales bacterium Ma-11','species'),(1579980,1042314,'environmental samples','no rank'),(1579981,1579980,'uncultured Armatimonadaceae bacterium','species'),(1579983,108575,'Ascarina sp. QZ-2014','species'),(1579984,48772,'Primulina sp. QZ-2014','species'),(1579985,49037,'Didymocarpus glandulosus','species'),(1579986,13558,'Hedyosmum sp. QZ-2014','species'),(1579987,48808,'Lysionotus fengshanensis','species'),(1579988,656701,'Petrocodon sp. QZ-2014','species'),(1579989,48772,'Primulina gongchengensis','species'),(1579990,1492678,'Primulina lunglinensis var. amblyosepala','varietas'),(1579992,48772,'Primulina sinovietnamica','species'),(1579993,48772,'Primulina wangiana','species'),(1579995,248122,'uncultured Mycocentrospora','species'),(1579996,136265,'uncultured Bahusakala','species'),(1579997,997760,'uncultured Brachyphoris','species'),(1579998,246268,'uncultured Cryptodiaporthe','species'),(1579999,406512,'uncultured Coniolariella','species'),(1580000,403074,'uncultured Fimetariella','species'),(1580001,754016,'uncultured Thyrostroma','species'),(1580003,997023,'Herklotsichthys dispilonotus','species'),(1580004,3526,'Phytolacca bogotensis','species'),(1580005,3526,'Phytolacca brachystachys','species'),(1580006,3526,'Phytolacca heptandra','species'),(1580007,3526,'Phytolacca meziana','species'),(1580008,3526,'Phytolacca purpurascens','species'),(1580009,3526,'Phytolacca rivinoides','species'),(1580010,3526,'Phytolacca rugosa','species'),(1580011,3526,'Phytolacca sanguinea','species'),(1580012,3526,'Phytolacca tetramera','species'),(1580013,3526,'Phytolacca thyrsiflora','species'),(1580014,3526,'Phytolacca weberbaueri','species'),(1580015,5642,'Pycnoporus sp. FBV60','species'),(1580016,635237,'Cymbacha ocellata','species'),(1580017,635237,'Cymbacha similis','species'),(1580020,348394,'Diaea inornata','species'),(1580021,348394,'Diaea socialis','species'),(1580025,187486,'Xysticus bimaculatus','species'),(1580026,635360,'Zygometis lactea','species'),(1580027,635360,'Zygometis aff. lactea JR-2014','species'),(1580028,635360,'Zygometis sp. JR-2014','species'),(1580029,635237,'Cymbacha aff. ocellata JR-2014','species'),(1580030,635237,'Cymbacha sp. JR-2014','species'),(1580031,348394,'Diaea aff. variabilis JR-2014','species'),(1580032,348394,'Diaea sp. 2 JR-2014','species'),(1580033,348394,'Diaea sp. 3 JR-2014','species'),(1580034,348394,'Diaea sp. ID35 JR-2014','species'),(1580035,231350,'Misumenops sp. 1 JR-2014','species'),(1580036,231350,'Misumenops sp. 2 JR-2014','species'),(1580037,635328,'Sidymella sp. 1 JR-2014','species'),(1580038,635328,'Sidymella sp. 2 JR-2014','species'),(1580039,635328,'Sidymella sp. 3 JR-2014','species'),(1580040,486331,'Stephanopis cf. scabra JR-2014','species'),(1580041,635349,'Tharpyna aff. diademata JR-2014','species'),(1580042,336509,'Thomisidae gen sp. JR-2014','species'),(1580043,210567,'Cadophora novi-eboraci','species'),(1580044,210567,'Cadophora orientoamericana','species'),(1580045,210567,'Cadophora spadicis','species'),(1580046,110919,'Neosiphonia thailandica','species'),(1580047,617078,'Torresitrachia sp. \'flo\'','species'),(1580048,617078,'Torresitrachia sp. \'sco1\'','species'),(1580049,617078,'Torresitrachia sp. \'sco2\'','species'),(1580050,617078,'Torresitrachia sp. \'spr\'','species'),(1580051,617078,'Torresitrachia sp. \'umb\'','species'),(1580052,617078,'Torresitrachia sp. \'vic\'','species'),(1580053,617008,'Amplirhagada sp. \'Mt York\'','species'),(1580054,617008,'Amplirhagada sp. \'Prince Regent\'','species'),(1580055,617008,'Amplirhagada sp. \'Sale R\'','species'),(1580056,617008,'Amplirhagada sp. \'South Bongaree\'','species'),(1580057,617008,'Amplirhagada sp.\'Backsten Ck\'','species'),(1580058,1506575,'Mpulungu bufavirus','species'),(1580059,1506575,'Livingstone bufavirus','species'),(1580060,1506575,'Mfuwe bufavirus','species'),(1580061,1506575,'Solwezi bufavirus','species'),(1580062,53246,'Pseudoalteromonas sp. ECSMB14103','species'),(1580063,490043,'Norovirus GII/Hu/HKG/2014/GII.4/CUHK-NS-311','no rank'),(1580064,490043,'Norovirus GII/Hu/HKG/2014/GII.4/CUHK-NS-312','no rank'),(1580065,490043,'Norovirus GII/Hu/HKG/2014/GII.4/CUHK-NS-313','no rank'),(1580066,490043,'Norovirus GII/Hu/HKG/2014/GII.4/CUHK-NS-315','no rank'),(1580067,490043,'Norovirus GII/Hu/HKG/2014/GII.4/CUHK-NS-316','no rank'),(1580068,490043,'Norovirus GII/Hu/HKG/2014/GII.4/CUHK-NS-317','no rank'),(1580069,490043,'Norovirus GII/Hu/HKG/2014/GII.4/CUHK-NS-318','no rank'),(1580070,490043,'Norovirus GII/Hu/HKG/2014/GII.4/CUHK-NS-319','no rank'),(1580071,490043,'Norovirus GII/Hu/HKG/2014/GII.4/CUHK-NS-320','no rank'),(1580072,490043,'Norovirus GII/Hu/HKG/2014/GII.4/CUHK-NS-321','no rank'),(1580073,490043,'Norovirus GII/Hu/HKG/2014/GII.4/CUHK-NS-322','no rank'),(1580074,490043,'Norovirus GII/Hu/HKG/2014/GII.4/CUHK-NS-323','no rank'),(1580075,490043,'Norovirus GII/Hu/HKG/2014/GII.4/CUHK-NS-324','no rank'),(1580076,490043,'Norovirus GII/Hu/HKG/2014/GII.4/CUHK-NS-327','no rank'),(1580077,490043,'Norovirus GII/Hu/HKG/2014/GII.4/CUHK-NS-328','no rank'),(1580078,490043,'Norovirus GII/Hu/HKG/2014/GII.4/CUHK-NS-329','no rank'),(1580079,490043,'Norovirus GII/Hu/HKG/2014/GII.4/CUHK-NS-330','no rank'),(1580080,490043,'Norovirus GII/Hu/HKG/2014/GII.4/CUHK-NS-331','no rank'),(1580081,490043,'Norovirus GII/Hu/HKG/2014/GII.4/CUHK-NS-332','no rank'),(1580082,490043,'Norovirus GII/Hu/HKG/2014/GII.4/CUHK-NS-333','no rank'),(1580083,490043,'Norovirus GII/Hu/HKG/2014/GII.4/CUHK-NS-334','no rank'),(1580084,490043,'Norovirus GII/Hu/HKG/2014/GII.4/CUHK-NS-335','no rank'),(1580085,490043,'Norovirus GII/Hu/HKG/2014/GII.4/CUHK-NS-336','no rank'),(1580086,203864,'Cryptosporidium sp. IIc','species'),(1580087,203864,'Cryptosporidium sp. IIe','species'),(1580088,203864,'Cryptosporidium sp. Ia','species'),(1580089,203864,'Cryptosporidium sp. Ib','species'),(1580090,203864,'Cryptosporidium sp. Id','species'),(1580091,203864,'Cryptosporidium sp. Ie','species'),(1580092,338191,'Candidatus Nitrosopumilus sp. NF5','species'),(1580093,213566,'Amphidromus contrarius','species'),(1580095,617008,'Amplirhagada burrowsena','species'),(1580096,617008,'Amplirhagada elevata','species'),(1580097,617008,'Amplirhagada wilsoni','species'),(1580098,617021,'Cristilabrum spectaculum','species'),(1580099,1351575,'Globorhagada ruberpumilio','species'),(1580100,1351575,'Globorhagada wurroolgu','species'),(1580101,617033,'Granulomelon arcigerens','species'),(1580102,617066,'Retroterra dichroma','species'),(1580103,617066,'Retroterra nana','species'),(1580104,617069,'Semotrachia caupona','species'),(1580105,617078,'Torresitrachia allouarni','species'),(1580106,617078,'Torresitrachia baudini','species'),(1580107,617078,'Torresitrachia eclipsis','species'),(1580108,617021,'Cristilabrum rectum','species'),(1580109,83226,'Australocosmica','genus'),(1580110,1580109,'Australocosmica augustae','species'),(1580111,1580109,'Australocosmica sanctumpatriciusae','species'),(1580112,83226,'Setocallosa','genus'),(1580113,1580112,'Setocallosa pathutchingsae','species'),(1580114,617085,'Xanthomelon sp. \'A\' FC-2014','species'),(1580115,617085,'Xanthomelon sp. \'C\' FC-2014','species'),(1580117,292171,'Pseudomyrmex sericeus longior','subspecies'),(1580118,34601,'Argas striatus','species'),(1580119,48823,'Carios faini','species'),(1580120,6937,'Ornithodoros compactus','species'),(1580121,41111,'Oryzaephilus mercator','species'),(1580122,553003,'Dolichotetranychus sp. NS-2014','species'),(1580123,32263,'Tetranychus sp. NS-2014','species'),(1580124,392236,'Schizotetranychus andropogoni','species'),(1580125,392236,'Schizotetranychus baltazari','species'),(1580126,211170,'Mesocriconema sp. YZ-2014a','species'),(1580127,211170,'Mesocriconema sp. YZ-2014b','species'),(1580128,92169,'Neotenorchestia','genus'),(1580129,1580128,'Neotenorchestia kenwildishi','species'),(1580130,92169,'Britorchestia','genus'),(1580131,1580130,'Britorchestia ugolinii','species'),(1580132,102656,'Benthoctopus eicomar','species'),(1580133,45088,'Neoechinorhynchus sp. XL-2014','species'),(1580134,611349,'Endotribelos calophylli','species'),(1580135,611349,'Endotribelos euterpe','species'),(1580136,3615,'Magoniella','genus'),(1580137,3615,'Salta','genus'),(1580138,76154,'Triplaris punctata','species'),(1580139,139739,'Argyreia caudata','species'),(1580140,139739,'Argyreia erinacea','species'),(1580141,139739,'Argyreia fulvocymosa','species'),(1580142,139739,'Argyreia henryi','species'),(1580143,139739,'Argyreia laotica','species'),(1580144,139739,'Argyreia mollis','species'),(1580145,139739,'Argyreia siamensis','species'),(1580146,292925,'Davenportia','genus'),(1580147,1580146,'Davenportia davenportii','species'),(1580148,292925,'Decalobanthus','genus'),(1580149,1580148,'Decalobanthus sumatranus','species'),(1580150,4119,'Ipomoea cicatricosa','species'),(1580151,4119,'Ipomoea donaldsonii','species'),(1580152,4119,'Ipomoea intrapilosa','species'),(1580153,4119,'Ipomoea pestigridis','species'),(1580154,4119,'Ipomoea pileata','species'),(1580155,4119,'Ipomoea pogonantha','species'),(1580156,4119,'Ipomoea sagittifolia','species'),(1580157,89667,'Merremia ampelophylla','species'),(1580158,89667,'Merremia aturensis','species'),(1580159,89667,'Merremia borneensis','species'),(1580160,89667,'Merremia caloxantha','species'),(1580161,89667,'Merremia cielensis','species'),(1580162,89667,'Merremia cissoides','species'),(1580163,89667,'Merremia digitata','species'),(1580164,1580163,'Merremia digitata var. elongata','varietas'),(1580165,89667,'Merremia dimorphophylla','species'),(1580166,197414,'Merremia dissecta var. edentata','varietas'),(1580167,89667,'Merremia eberhardtii','species'),(1580168,89667,'Merremia emarginata','species'),(1580169,89667,'Merremia gallabatensis','species'),(1580170,89667,'Merremia gemella','species'),(1580171,89667,'Merremia guerichii','species'),(1580172,89667,'Merremia hassleriana','species'),(1580173,89667,'Merremia hederacea','species'),(1580174,89667,'Merremia hirta','species'),(1580175,89667,'Merremia hungaiensis','species'),(1580176,89667,'Merremia incisa','species'),(1580177,89667,'Merremia kentrocaulos','species'),(1580178,89667,'Merremia kimberleyensis','species'),(1580179,89667,'Merremia lobata','species'),(1580180,89667,'Merremia macdonaldii','species'),(1580181,89667,'Merremia macrocalyx','species'),(1580182,89667,'Merremia maypurensis','species'),(1580183,89667,'Merremia palmata','species'),(1580184,89667,'Merremia pinnata','species'),(1580185,89667,'Merremia platyphylla','species'),(1580186,89667,'Merremia poranoides','species'),(1580187,89667,'Merremia pterygocaulos','species'),(1580188,89667,'Merremia quinata','species'),(1580189,89667,'Merremia sapinii','species'),(1580190,89667,'Merremia semisagitta','species'),(1580191,89667,'Merremia sibirica','species'),(1580192,89667,'Merremia somalensis','species'),(1580193,89667,'Merremia stellata','species'),(1580194,89667,'Merremia thorelii','species'),(1580195,197417,'Merremia umbellata subsp. orientalis','subspecies'),(1580196,89667,'Merremia verecunda','species'),(1580197,89667,'Merremia verruculosa','species'),(1580198,89667,'Merremia xanthophylla','species'),(1580199,89669,'Operculina codonantha','species'),(1580200,89669,'Operculina hamiltonii','species'),(1580202,89669,'Operculina petaloidea','species'),(1580203,89669,'Operculina pinnatifida','species'),(1580204,89669,'Operculina riedeliana','species'),(1580205,89669,'Operculina sericantha','species'),(1580206,292925,'Remirema','genus'),(1580207,1580206,'Remirema bracteata','species'),(1580208,139761,'Stictocardia laxiflora','species'),(1580209,139764,'Turbina inopinata','species'),(1580210,3275,'Grammitidoideae','subfamily'),(1580211,5506,'Fusarium sp. JS626','species'),(1580212,5506,'Fusarium sp. JS1030','species'),(1580213,37991,'Xylaria sp. JS573','species'),(1580214,61432,'Flavobacteriaceae bacterium Ae-B14','species'),(1580464,165696,'Novosphingobium sp. 0286','species'),(1580465,13687,'Sphingomonas sp. S3CB10','species'),(1580466,780,'Rickettsia sp. Is2FT68-2','species'),(1580467,780,'Rickettsia sp. Is2FT79-9','species'),(1580468,780,'Rickettsia sp. AaFT219-3','species'),(1580469,780,'Rickettsia sp. IsFT66-4','species'),(1580470,780,'Rickettsia sp. AaFT07-8','species'),(1580471,114728,'Influenza A virus (A/swine/Minnesota/A01566287/2014(H1N2))','no rank'),(1580472,114728,'Influenza A virus (A/swine/Minnesota/A01566458/2014(H1N2))','no rank'),(1580473,114727,'Influenza A virus (A/swine/Minnesota/A01566469/2014(H1N1))','no rank'),(1580474,114728,'Influenza A virus (A/swine/Minnesota/A01566612/2014(H1N2))','no rank'),(1580476,119210,'Influenza A virus (A/Bangladesh/473/2012(H3N2))','no rank'),(1580477,642,'Aeromonas sp. DP-5','species'),(1580478,1386,'Bacillus sp. DP-12','species'),(1580479,1386,'Bacillus sp. DP-15','species'),(1580480,1386,'Bacillus sp. DP-2','species'),(1580481,1386,'Bacillus sp. DP-4','species'),(1580482,1386,'Bacillus sp. DP-7','species'),(1580483,286,'Pseudomonas sp. DP-1','species'),(1580484,286,'Pseudomonas sp. DP-10','species'),(1580485,286,'Pseudomonas sp. DP-11','species'),(1580486,286,'Pseudomonas sp. DP-17','species'),(1580487,286,'Pseudomonas sp. DP-18','species'),(1580488,286,'Pseudomonas sp. DP-19','species'),(1580489,286,'Pseudomonas sp. DP-20','species'),(1580490,286,'Pseudomonas sp. DP-3','species'),(1580491,286,'Pseudomonas sp. DP-6','species'),(1580492,286,'Pseudomonas sp. DP-9','species'),(1580493,1279,'Staphylococcus sp. DP-13','species'),(1580494,222,'Achromobacter sp. DP-8','species'),(1580495,68743,'Pluteus extremiorientalis','species'),(1580496,68743,'Pluteus albotomentosus','species'),(1580497,327833,'Psittacine adenovirus 3','species'),(1580498,1342378,'Comoclathris spartii','species'),(1580499,34397,'Collarina','genus'),(1580500,1580499,'Collarina aurantiaca','species'),(1580501,5314,'Ganoderma austroafricanum','species'),(1580502,46352,'Agrococcus sp. SBT351','species'),(1580503,1663,'Arthrobacter sp. SBT358','species'),(1580504,1663,'Arthrobacter sp. SBT359','species'),(1580505,1663,'Arthrobacter sp. SBT360','species'),(1580506,43668,'Brachybacterium sp. SBT376','species'),(1580507,157920,'Cellulosimicrobium sp. SBT370','species'),(1580508,37914,'Dietzia sp. SBT353','species'),(1580509,37914,'Dietzia sp. SBT354','species'),(1580510,37914,'Dietzia sp. SBT355','species'),(1580511,1860,'Geodermatophilus sp. SBT381','species'),(1580512,2053,'Gordonia sp. SBT361','species'),(1580513,136099,'Knoellia sp. SBT380','species'),(1580514,57493,'Kocuria sp. SBT356','species'),(1580515,57493,'Kocuria sp. SBT357','species'),(1580516,57499,'Kytococcus sp. SBT371','species'),(1580517,1873,'Micromonospora sp. SBT372','species'),(1580518,1873,'Micromonospora sp. SBT373','species'),(1580519,1873,'Micromonospora sp. SBT375','species'),(1580520,1873,'Micromonospora sp. SBT687','species'),(1580521,1873,'Micromonospora sp. SBT692','species'),(1580522,1873,'Micromonospora sp. SBT693','species'),(1580523,1873,'Micromonospora sp. SBT694','species'),(1580524,1873,'Micromonospora sp. SBT695','species'),(1580525,1873,'Micromonospora sp. SBT696','species'),(1580526,88138,'Modestobacter sp. SBT362','species'),(1580527,88138,'Modestobacter sp. SBT363','species'),(1580528,1817,'Nocardia sp. SBT689','species'),(1580529,2013,'Nocardiopsis sp. SBT366','species'),(1580530,83681,'Nonomuraea sp. SBT364','species'),(1580531,43676,'Promicromonospora sp. SBT697','species'),(1580532,168694,'Salinispora sp. SBT368','species'),(1580533,1883,'Streptomyces sp. SBT343','species'),(1580534,1883,'Streptomyces sp. SBT344','species'),(1580535,1883,'Streptomyces sp. SBT345','species'),(1580536,1883,'Streptomyces sp. SBT346','species'),(1580537,1883,'Streptomyces sp. SBT347','species'),(1580538,1883,'Streptomyces sp. SBT348','species'),(1580539,1883,'Streptomyces sp. SBT349','species'),(1580540,1883,'Streptomyces sp. SBT686','species'),(1580541,1883,'Streptomyces sp. SBT688','species'),(1580542,1883,'Streptomyces sp. SBT690','species'),(1580543,1883,'Streptomyces sp. SBT691','species'),(1580544,547,'Enterobacter sp. Res2011-42','species'),(1580545,547,'Enterobacter sp. Res2011-134','species'),(1580546,469,'Acinetobacter sp. Res2011-156','species'),(1580547,469,'Acinetobacter sp. Res2011-183','species'),(1580548,547,'Enterobacter sp. Res2012-22','species'),(1580549,469,'Acinetobacter sp. Res2013-NDI03','species'),(1580550,469,'Acinetobacter sp. Res2013-GD05','species'),(1580551,410656,'annelid metagenome','species'),(1580552,110618,'Acremoniopsis','genus'),(1580553,1580552,'Acremoniopsis suttonii','species'),(1580554,44630,'Barssia maroccana','species'),(1580555,210082,'Haumania danckelmaniana','species'),(1580556,210082,'Haumania liebrechtsiana','species'),(1580557,6191,'Fasciola sp. Fsp1','species'),(1580558,6191,'Fasciola sp. Fsp3','species'),(1580560,617008,'Amplirhagada sp. WAM S49610','species'),(1580561,617008,'Amplirhagada cf. yorkensis WAM S37657','species'),(1580562,617008,'Amplirhagada cf. alkuonides WAM S37656','species'),(1580563,617008,'Amplirhagada cf. astuta WAM S49262','species'),(1580564,1351575,'Globorhagada sp. WAM S49595','species'),(1580565,1351575,'Globorhagada sp. WAM S49596','species'),(1580566,617078,'Torresitrachia sp. WAM S49257','species'),(1580567,1351575,'Globorhagada sp. AM C.443280','species'),(1580568,194,'Campylobacter sp. PNUSAC000027','species'),(1580569,194,'Campylobacter sp. PNUSAC000028','species'),(1580570,194,'Campylobacter sp. PNUSAC000029','species'),(1580571,194,'Campylobacter sp. PNUSAC000030','species'),(1580572,6937,'Ornithodoros sp. 1 BJM-2014','species'),(1580573,6937,'Ornithodoros sp. 2 BJM-2014','species'),(1580574,6937,'Ornithodoros sp. 3 BJM-2014','species'),(1580575,6937,'Ornithodoros sp. 4 BJM-2014','species'),(1580576,194,'Campylobacter sp. PNUSAC000010','species'),(1580577,194,'Campylobacter sp. PNUSAC000013','species'),(1580578,194,'Campylobacter sp. PRJNA239251','species'),(1580579,194,'Campylobacter sp. PNUSAC000026','species'),(1580580,745176,'Agrotis segetum nucleopolyhedrovirus B','species'),(1580581,1386,'Bacillus sp. G(2014)','species'),(1580582,1279,'Staphylococcus sp. N3(2014)','species'),(1580583,1386,'Bacillus sp. S1(2014c)','species'),(1580584,180814,'Mastigella eilhardi','species'),(1580585,180814,'Mastigella rubiformis','species'),(1580586,180814,'Mastigella ineffigiata','species'),(1580587,180814,'Mastigella erinacea','species'),(1580588,180814,'Mastigella sp. IC-2014','species'),(1580589,168131,'Pelomyxa schiedti','species'),(1580590,38568,'Leishmania martiniquensis','species'),(1580591,51368,'Sulfolobus monocaudavirus SMV2','species'),(1580592,1037529,'Periglandula sp. 1 WB-2014','species'),(1580593,1037529,'Periglandula sp. 2 WB-2014','species'),(1580594,1037529,'Periglandula sp. 3 WB-2014','species'),(1580595,302485,'Phaeobacter sp. P13','species'),(1580596,302485,'Phaeobacter sp. P14','species'),(1580597,302485,'Phaeobacter sp. P18','species'),(1580598,302485,'Phaeobacter sp. P23','species'),(1580599,302485,'Phaeobacter sp. P36','species'),(1580600,302485,'Phaeobacter sp. P42','species'),(1580601,302485,'Phaeobacter sp. P71','species'),(1580602,5043,'Acremonium sp. F9A015','species'),(1580603,352,'Azotobacter sp. HMS1','species'),(1580604,1324991,'Anaerolineaceae bacterium G3','species'),(1580605,939922,'Phomopsis vexans RNA virus','species'),(1580606,331625,'Alternaria brassicicola endornavirus','species'),(1580607,12429,'Magnaporthe oryzae RNA virus','species'),(1580608,7961,'Cyprinus chilia','species'),(1580609,543395,'Chrysochroa fulminans','species'),(1580610,1580609,'Chrysochroa fulminans kaupii','subspecies'),(1580612,186074,'Acmaeodera digna','species'),(1580613,186074,'Acmaeodera fascigera','species'),(1580614,186074,'Acmaeodera gibbula','species'),(1580615,186074,'Acmaeodera oaxacae','species'),(1580616,195164,'Agrilus arbuti','species'),(1580617,195164,'Agrilus arizonus','species'),(1580618,195164,'Agrilus decoloratus','species'),(1580619,195164,'Agrilus latifrons','species'),(1580620,195164,'Agrilus xanthonotus','species'),(1580621,324815,'Anthaxia istriana','species'),(1580622,324815,'Anthaxia melancholica','species'),(1580623,365785,'Brachys kleinei','species'),(1580624,440275,'Buprestis laeviventris','species'),(1580625,440275,'Buprestis sanguinea','species'),(1580626,365788,'Castiarina simulata','species'),(1580627,1553386,'Chalcophora angulicollis','species'),(1580628,351526,'Chrysobothris inaequalis','species'),(1580629,351526,'Chrysobothris merkelii','species'),(1580630,261157,'Julodis cirrosa','species'),(1580631,261157,'Julodis recenta','species'),(1580632,261157,'Julodis sulcicollis','species'),(1580633,1483930,'Melanophila consputa','species'),(1580635,195164,'Agrilus sp. AO232','species'),(1580636,261152,'Acmaeoderoides','genus'),(1580637,1580636,'Acmaeoderoides stramineus','species'),(1580638,261156,'Callimicra','genus'),(1580639,1580638,'Callimicra hoscheki','species'),(1580640,261153,'Galbella','genus'),(1580641,1580640,'Galbella hantamensis','species'),(1580642,261155,'Lasionota','genus'),(1580643,1580642,'Lasionota bivittatus','species'),(1580644,261155,'Maoraxia','genus'),(1580645,1580644,'Maoraxia auroimpressa','species'),(1580646,261155,'Melobasis','genus'),(1580647,1580646,'Melobasis vittata','species'),(1580648,261156,'Neotrachys','genus'),(1580649,1580648,'Neotrachys estebanus','species'),(1580650,261156,'Paracylindromorphus','genus'),(1580651,1580650,'Paracylindromorphus spinipennis','species'),(1580652,1580651,'Paracylindromorphus spinipennis carmenae','subspecies'),(1580653,261155,'Pterobothris','genus'),(1580654,1580653,'Pterobothris corrosus','species'),(1580655,261155,'Thomassetia','genus'),(1580656,1580655,'Thomassetia crassa','species'),(1580657,261156,'Aaaba','genus'),(1580658,1580657,'Aaaba fossicollis','species'),(1580659,261155,'Actenodes','genus'),(1580660,1580659,'Actenodes calcarata','species'),(1580661,261155,'Agaeocera','genus'),(1580662,1580661,'Agaeocera gigas','species'),(1580663,261155,'Agrilaxia','genus'),(1580664,1580663,'Agrilaxia flavimana','species'),(1580665,1205684,'Ampheremus','genus'),(1580666,1580665,'Ampheremus cylindricollis','species'),(1580667,261156,'Anadora','genus'),(1580668,1580667,'Anadora cupriventris','species'),(1580669,110058,'Anorus','genus'),(1580670,1580669,'Anorus piceus','species'),(1580671,261155,'Augrabies','genus'),(1580672,1580671,'Augrabies schotiaphaga','species'),(1580673,261155,'Bilyaxia','genus'),(1580674,1580673,'Bilyaxia cordillerae','species'),(1580675,261155,'Brachelytrium','genus'),(1580676,1580675,'Brachelytrium holmi','species'),(1580677,1580638,'Callimicra pinguis','species'),(1580678,261152,'Chrysophana','genus'),(1580679,1580678,'Chrysophana placida','species'),(1580680,261152,'Coomaniella','genus'),(1580681,1580680,'Coomaniella purpurascens','species'),(1580682,261156,'Cylindromorphus','genus'),(1580683,1580682,'Cylindromorphus filum','species'),(1580684,1205684,'Cyphosoma','genus'),(1580685,1580684,'Cyphosoma lawsoniae','species'),(1580686,261155,'Diadoxus','genus'),(1580687,1580686,'Diadoxus juengi','species'),(1580688,261156,'Diphucrania','genus'),(1580689,1580688,'Diphucrania albosparsa','species'),(1580690,261156,'Discoderoides','genus'),(1580691,1580690,'Discoderoides immunitus','species'),(1580692,1580803,'Dystaxia','genus'),(1580693,1580692,'Dystaxia elegans','species'),(1580694,1205684,'Ectinogonia','genus'),(1580695,1580694,'Ectinogonia intermedia','species'),(1580696,1205684,'Embrikillium','genus'),(1580697,1580696,'Embrikillium patricium','species'),(1580698,1205684,'Epidelus','genus'),(1580699,1580698,'Epidelus ceramensis','species'),(1580700,261155,'Epistomentis','genus'),(1580701,1580700,'Epistomentis pictus','species'),(1580702,1205684,'Euchroma','genus'),(1580703,1580702,'Euchroma gigantea','species'),(1580704,261155,'Euryspilus','genus'),(1580705,1580704,'Euryspilus chalcodes','species'),(1580706,1205684,'Evides','genus'),(1580707,1580706,'Evides gambiensis','species'),(1580708,1580803,'Glyptoscelimorpha','genus'),(1580709,1580708,'Glyptoscelimorpha marmorata','species'),(1580710,1205684,'Gyascutus','genus'),(1580711,1580710,'Gyascutus dianae','species'),(1580712,1205684,'Haplotrinchus','genus'),(1580714,261152,'Helferella','genus'),(1580715,1580714,'Helferella manningensis','species'),(1580716,261155,'Hesperorhipis','genus'),(1580717,1580716,'Hesperorhipis mirabilis','species'),(1580718,261155,'Julodimorpha','genus'),(1580719,1580718,'Julodimorpha bakewelli','species'),(1580720,1580642,'Lasionota conjunctus','species'),(1580722,1580642,'Lasionota minor','species'),(1580723,261156,'Lepismadora','genus'),(1580724,1580723,'Lepismadora algodones','species'),(1580725,261156,'Lius','genus'),(1580726,1580725,'Lius mexicanus','species'),(1580727,261152,'Mastogenius','genus'),(1580728,1580727,'Mastogenius parallelus','species'),(1580729,1580727,'Mastogenius robustus','species'),(1580730,261156,'Meliboeithon','genus'),(1580731,1580730,'Meliboeithon intermedium','species'),(1580732,261155,'Merimna','genus'),(1580733,1580732,'Merimna atrata','species'),(1580734,1205684,'Nanularia','genus'),(1580735,1580734,'Nanularia brunneata','species'),(1580736,261155,'Nascio','genus'),(1580737,1580736,'Nascio vetusta','species'),(1580738,261152,'Nothomorpha','genus'),(1580739,1580738,'Nothomorpha pauperata','species'),(1580740,261155,'Oaxacanthaxia','genus'),(1580741,1580740,'Oaxacanthaxia nigroaenea','species'),(1580742,261156,'Pachycisseis','genus'),(1580743,1580742,'Pachycisseis bicolor','species'),(1580744,261156,'Pachyschelus','genus'),(1580745,1580744,'Pachyschelus cupricauda','species'),(1580746,1580744,'Pachyschelus undulatus','species'),(1580747,1580650,'Paracylindromorphus subuliformis','species'),(1580748,261156,'Paragrilus','genus'),(1580749,1580748,'Paragrilus aeraticollis','species'),(1580750,261152,'Paratrachys','genus'),(1580751,1580750,'Paratrachys australia','species'),(1580752,261152,'Paratyndaris','genus'),(1580753,1580752,'Paratyndaris olneyae','species'),(1580754,261152,'Polycesta','genus'),(1580755,1580754,'Polycesta aruensis','species'),(1580756,1205684,'Pseudhyperantha','genus'),(1580757,1580756,'Pseudhyperantha jucunda','species'),(1580758,261156,'Pseudophlocteis','genus'),(1580759,1580758,'Pseudophlocteis vidua','species'),(1580760,261152,'Ptosima','genus'),(1580761,1580760,'Ptosima gibbicollis','species'),(1580762,1580803,'Schizopus','genus'),(1580763,1580762,'Schizopus laetus','species'),(1580764,1580762,'Schizopus sallei','species'),(1580765,261155,'Selagis','genus'),(1580766,1580765,'Selagis caloptera','species'),(1580767,1580765,'Selagis intercribrata','species'),(1580768,261155,'Spectralia','genus'),(1580769,1580768,'Spectralia gracilipes','species'),(1580770,261155,'Stigmodera','genus'),(1580771,1580770,'Stigmodera macularia','species'),(1580772,261156,'Synechocera','genus'),(1580773,1580772,'Synechocera elongata','species'),(1580774,261156,'Taphrocerus','genus'),(1580775,1580774,'Taphrocerus depilis','species'),(1580776,1580774,'Taphrocerus fasciatus','species'),(1580777,1580774,'Taphrocerus shannoni','species'),(1580778,261152,'Thrincopyge','genus'),(1580779,1580778,'Thrincopyge ambiens','species'),(1580780,261155,'Torresita','genus'),(1580781,1580780,'Torresita cuprifera','species'),(1580782,261155,'Trigonogenium','genus'),(1580783,1580782,'Trigonogenium angulosum','species'),(1580784,261156,'Trypantius','genus'),(1580785,1580784,'Trypantius infrequens','species'),(1580786,261152,'Tyndaris','genus'),(1580787,1580786,'Tyndaris marginella','species'),(1580788,1580786,'Tyndaris planata','species'),(1580789,261155,'Xenomelanophila','genus'),(1580790,1580789,'Xenomelanophila miranda','species'),(1580791,261152,'Xyroscelis','genus'),(1580792,1580791,'Xyroscelis crocata','species'),(1580793,1580677,'Callimicra pinguis pinguis','subspecies'),(1580794,261156,'Hylaeogena','genus'),(1580795,1580794,'Hylaeogena sp. H037','species'),(1580796,1580794,'Hylaeogena sp. H039','species'),(1580797,261156,'Leiopleura','genus'),(1580798,1580797,'Leiopleura sp. L040','species'),(1580799,261155,'Knowltonia','genus'),(1580800,261152,'Astraeus','genus'),(1580801,1580799,'Knowltonia calida','species'),(1580802,1580800,'Astraeus irregularis','species'),(1580803,71192,'Schizopodidae','family'),(1580804,90643,'Angelonia arguta','species'),(1580805,90643,'Angelonia biflora','species'),(1580806,90643,'Angelonia blanchetii','species'),(1580807,90643,'Angelonia campestris','species'),(1580808,90643,'Angelonia cornigera','species'),(1580809,90643,'Angelonia eriostachys','species'),(1580810,90643,'Angelonia gardneri','species'),(1580811,90643,'Angelonia hassleriana','species'),(1580812,90643,'Angelonia hirta','species'),(1580813,90643,'Angelonia integerrima','species'),(1580814,90643,'Angelonia pilosella','species'),(1580815,90643,'Angelonia procumbens','species'),(1580816,90643,'Angelonia salicariifolia','species'),(1580817,90643,'Angelonia verticillata','species'),(1580818,255849,'Basistemon bogotensis','species'),(1580819,255849,'Basistemon intermedius','species'),(1580820,255849,'Basistemon peruvianus','species'),(1580821,255849,'Basistemon pulchellus','species'),(1580822,255849,'Basistemon spinosus','species'),(1580823,216779,'Monopera','genus'),(1580824,1580823,'Monopera micrantha','species'),(1580825,255876,'Monttea aphylla','species'),(1580826,255876,'Monttea schickendantzii','species'),(1580827,192333,'Myosotis aff. drucei WELT SP089738','species'),(1580828,192333,'Myosotis cf. petiolata WELT SP092168','species'),(1580829,1995,'Microtetraspora sp. Act-7','species'),(1580830,400634,'Lysinibacillus sp. D-2','species'),(1580831,157,'Treponema endosymbiont of Eucomonympha sp.','species'),(1580832,157,'Treponema endosymbiont of Teranympha mirabilis','species'),(1580833,1028423,'Davidsoniella','genus'),(1580834,1580833,'Davidsoniella australis','species'),(1580835,1580833,'Davidsoniella eucalypti','species'),(1580836,1580833,'Davidsoniella neocaledoniae','species'),(1580837,1580833,'Davidsoniella virescens','species'),(1580838,1215354,'Knoxdaviesia cecropiae','species'),(1580839,1215354,'Knoxdaviesia serotectus','species'),(1580840,1215354,'Knoxdaviesia ubusi','species'),(1580841,60496,'Thielaviopsis cerberus','species'),(1580842,60496,'Thielaviopsis musarum','species'),(1580843,60496,'Thielaviopsis radicicola','species'),(1580844,1028423,'Endoconidiophora','genus'),(1580845,1580844,'Endoconidiophora coerulescens','species'),(1580846,1580844,'Endoconidiophora douglasii','species'),(1580847,1580844,'Endoconidiophora fujiensis','species'),(1580848,1580844,'Endoconidiophora laricicola','species'),(1580849,1580844,'Endoconidiophora pinicola','species'),(1580850,1580844,'Endoconidiophora polonica','species'),(1580851,1580844,'Endoconidiophora resinifera','species'),(1580852,1580844,'Endoconidiophora rufipennis','species'),(1580853,1028423,'Huntiella','genus'),(1580854,1580853,'Huntiella bhutanensis','species'),(1580855,1580853,'Huntiella ceramica','species'),(1580856,1580853,'Huntiella chinaeucensis','species'),(1580857,1580853,'Huntiella chlamydoformis','species'),(1580858,1580853,'Huntiella decipiens','species'),(1580859,1580853,'Huntiella inquinans','species'),(1580860,1580853,'Huntiella microbasis','species'),(1580861,1580853,'Huntiella moniliformis','species'),(1580862,1580853,'Huntiella moniliformopsis','species'),(1580863,1580853,'Huntiella oblonga','species'),(1580864,1580853,'Huntiella omanensis','species'),(1580865,1580853,'Huntiella sp. TD-2014','species'),(1580866,1580853,'Huntiella salinaria','species'),(1580867,1580853,'Huntiella savannae','species'),(1580868,1580853,'Huntiella sublaevis','species'),(1580869,1580853,'Huntiella sumatrana','species'),(1580870,1580853,'Huntiella tribiliformis','species'),(1580871,1580853,'Huntiella tyalla','species'),(1580872,1434702,'Taibaiella sp. TZCO2','species'),(1580873,51727,'Chloromonas sp. Gassan-A','species'),(1580874,51727,'Chloromonas sp. Hakkoda-1','species'),(1580875,51727,'Chloromonas sp. Hakkoda-2','species'),(1580877,51727,'Chloromonas krienitzii','species'),(1580878,51727,'Chloromonas sp. Gassan-B','species'),(1580879,51727,'Chloromonas sp. Gassan-C','species'),(1580880,51727,'Chloromonas sp. Hakkoda-3','species'),(1580881,114728,'Influenza A virus (A/swine/South Dakota/A01483859/2014(H1N2))','no rank'),(1580882,493926,'Crambionella helmbiru','species'),(1580883,150080,'Norovirus cat/RJ1018/BRA/2014','no rank'),(1580885,36065,'Cantharellus ilicis','species'),(1580886,126965,'Theloderma chuyangsinense','species'),(1580887,126965,'Theloderma laeve','species'),(1580888,126965,'Theloderma lateriticum','species'),(1580889,126965,'Theloderma ryabovi','species'),(1580890,126965,'Theloderma horridum','species'),(1580891,1263307,'Cantharellus aff. symoensii BB 08.210','species'),(1580892,36065,'Cantharellus sp. BB 11.041','species'),(1580893,68756,'Clavulina cf. cristata BB 12.083','species'),(1580894,57197,'Craterellus sp. BB 09.079','species'),(1580895,57197,'Craterellus cf. lutescens BB 13.048','species'),(1580896,57197,'Craterellus cf. tubaeformis BB 13.125','species'),(1580897,190769,'Pheidole sp. EMSM101','species'),(1580898,190769,'Pheidole sp. EMSM106','species'),(1580899,190769,'Pheidole sp. EMSM107','species'),(1580900,190769,'Pheidole sp. EMSM170','species'),(1580901,190769,'Pheidole sp. EMSM171','species'),(1580902,190769,'Pheidole sp. EMSM180','species'),(1580903,190769,'Pheidole sp. EPEM003','species'),(1580904,190769,'Pheidole sp. EPEM005','species'),(1580905,190769,'Pheidole sp. EPEM010','species'),(1580906,190769,'Pheidole sp. EPEM019','species'),(1580907,190769,'Pheidole sp. EPEM020','species'),(1580908,190769,'Pheidole sp. EPEM022','species'),(1580909,190769,'Pheidole sp. EPEM023','species'),(1580910,190769,'Pheidole sp. EPEM024','species'),(1580911,190769,'Pheidole sp. EPEM026','species'),(1580912,190769,'Pheidole sp. EPEM027','species'),(1580913,190769,'Pheidole sp. EPEM028','species'),(1580914,190769,'Pheidole sp. EPEM031','species'),(1580915,190769,'Pheidole sp. EPEM032','species'),(1580916,190769,'Pheidole sp. EPEM033','species'),(1580917,190769,'Pheidole sp. EPEM034','species'),(1580918,190769,'Pheidole sp. EPEM035','species'),(1580919,190769,'Pheidole sp. EPEM038','species'),(1580920,190769,'Pheidole sp. EPEM040','species'),(1580921,190769,'Pheidole sp. EPEM046','species'),(1580922,190769,'Pheidole sp. EPEM049','species'),(1580923,190769,'Pheidole sp. EPEM050','species'),(1580924,190769,'Pheidole sp. EPEM051','species'),(1580925,190769,'Pheidole sp. EPEM055','species'),(1580926,190769,'Pheidole sp. EPEM057','species'),(1580927,190769,'Pheidole sp. EPEM058','species'),(1580928,190769,'Pheidole sp. EPEM060','species'),(1580929,190769,'Pheidole sp. EPEM061','species'),(1580930,190769,'Pheidole sp. EPEM067','species'),(1580931,190769,'Pheidole sp. EPEM068','species'),(1580932,190769,'Pheidole sp. EPEM069','species'),(1580933,190769,'Pheidole sp. EPEM070','species'),(1580934,190769,'Pheidole sp. EPEM072','species'),(1580935,190769,'Pheidole sp. EPEM079','species'),(1580936,190769,'Pheidole sp. EPEM083','species'),(1580937,190769,'Pheidole sp. EPEM085','species'),(1580938,190769,'Pheidole sp. EPEM093','species'),(1580939,190769,'Pheidole sp. EPEM097','species'),(1580940,190769,'Pheidole sp. EPEM100','species'),(1580941,190769,'Pheidole sp. EPEM103','species'),(1580942,190769,'Pheidole sp. EPEM109','species'),(1580943,190769,'Pheidole sp. EPEM111','species'),(1580944,190769,'Pheidole sp. EPEM112','species'),(1580945,190769,'Pheidole sp. EPEM113','species'),(1580946,190769,'Pheidole sp. EPEM115','species'),(1580947,190769,'Pheidole sp. EPEM116','species'),(1580948,190769,'Pheidole sp. EPEM118','species'),(1580949,190769,'Pheidole sp. EPEM119','species'),(1580950,190769,'Pheidole sp. EPEM123','species'),(1580951,190769,'Pheidole sp. EPEM124','species'),(1580952,190769,'Pheidole sp. EPEM127','species'),(1580953,190769,'Pheidole sp. EPEM128','species'),(1580954,190769,'Pheidole sp. EPEM129','species'),(1580955,190769,'Pheidole sp. EPEM130','species'),(1580956,190769,'Pheidole sp. EPEM132','species'),(1580957,190769,'Pheidole sp. EPEM140','species'),(1580958,190769,'Pheidole sp. EPEM142','species'),(1580959,190769,'Pheidole sp. EPEM150','species'),(1580960,190769,'Pheidole sp. EPEM151','species'),(1580961,190769,'Pheidole sp. EPEM152','species'),(1580962,190769,'Pheidole sp. EPEM153','species'),(1580963,190769,'Pheidole sp. EPEM154','species'),(1580964,190769,'Pheidole sp. EPEM155','species'),(1580965,190769,'Pheidole sp. EPEM156','species'),(1580966,190769,'Pheidole sp. EPEM157','species'),(1580967,190769,'Pheidole sp. EPEM158','species'),(1580968,190769,'Pheidole sp. EPEM159','species'),(1580969,190769,'Pheidole sp. EPEM162','species'),(1580970,190769,'Pheidole sp. EPEM163','species'),(1580971,190769,'Pheidole sp. EPEM164','species'),(1580972,190769,'Pheidole sp. EPEM165','species'),(1580973,190769,'Pheidole sp. EPEM166','species'),(1580974,190769,'Pheidole sp. EPEM167','species'),(1580975,190769,'Pheidole sp. EPEM169','species'),(1580976,190769,'Pheidole sp. EPEM170','species'),(1580977,190769,'Pheidole sp. EPEM172','species'),(1580978,190769,'Pheidole sp. EPEM173','species'),(1580979,190769,'Pheidole sp. EPEM174','species'),(1580980,190769,'Pheidole sp. EPEM178','species'),(1580981,190769,'Pheidole sp. EPEM179','species'),(1580982,190769,'Pheidole sp. EPEM181','species'),(1580983,190769,'Pheidole sp. EPEM185','species'),(1580984,190769,'Pheidole sp. EPEM187','species'),(1580985,190769,'Pheidole sp. EPEM188','species'),(1580986,190769,'Pheidole sp. EPEM189','species'),(1580987,190769,'Pheidole sp. EPEM191','species'),(1580988,190769,'Pheidole sp. EPEM192','species'),(1580989,190769,'Pheidole sp. EPEM193','species'),(1580990,190769,'Pheidole sp. EPEM195','species'),(1580991,190769,'Pheidole sp. EPEM196','species'),(1580992,190769,'Pheidole sp. EPEM197','species'),(1580993,190769,'Pheidole sp. EPEM198','species'),(1580994,190769,'Pheidole sp. EPEM199','species'),(1580995,190769,'Pheidole sp. EPEM200','species'),(1580996,190769,'Pheidole sp. EPEM201','species'),(1580997,190769,'Pheidole sp. KE01','species'),(1580998,190769,'Pheidole sp. KE03','species'),(1580999,190769,'Pheidole sp. KE08','species'),(1581000,190769,'Pheidole sp. KE28','species'),(1581001,190769,'Pheidole sp. TZ01','species'),(1581002,190769,'Pheidole sp. TZ02','species'),(1581003,190769,'Pheidole sp. UG01','species'),(1581004,13000,'Chalara sp. CMW22737','species'),(1581005,13000,'Chalara sp. CMW22738','species'),(1581006,5121,'Erysiphe sp. PB-2014','species'),(1581007,190769,'Pheidole orophila','species'),(1581008,190769,'Pheidole purpurea','species'),(1581009,190769,'Pheidole rugithorax','species'),(1581010,190769,'Pheidole vulgaris','species'),(1581011,57665,'Sulfurospirillum sp. UCH001','species'),(1581012,369112,'Cephalotes sp. EPE-2014','species'),(1581013,80624,'Austroboletus mutabilis','species'),(1581014,217293,'Gymnopaxillus morchelliformis','species'),(1581015,80624,'Austroboletus sp. 1 GB-2014','species'),(1581016,80624,'Austroboletus sp. 2 GB-2014','species'),(1581017,80624,'Austroboletus sp. 3 GB-2014','species'),(1581018,80624,'Austroboletus sp. 4 GB-2014','species'),(1581019,80624,'Austroboletus sp. 5 GB-2014','species'),(1581020,80624,'Austroboletus sp. 6 GB-2014','species'),(1581021,80624,'Austroboletus sp. 7 GB-2014','species'),(1581022,80624,'Austroboletus sp. 8 GB-2014','species'),(1581023,217291,'Austropaxillus sp. 1 GB-2014','species'),(1581024,70288,'Boletaceae sp. 1 GB-2014','species'),(1581025,70288,'Boletaceae sp. 2 GB-2014','species'),(1581027,155977,'Acaryochloris sp. MPGRS1','species'),(1581028,1386,'Bacillus sp. FJAT-18000','species'),(1581029,1386,'Bacillus sp. FJAT-21351','species'),(1581030,1386,'Bacillus sp. FJAT-21352','species'),(1581031,1386,'Bacillus sp. FJAT-21357','species'),(1581032,1386,'Bacillus sp. FJAT-21913','species'),(1581033,1386,'Bacillus sp. FJAT-21945','species'),(1581034,1386,'Bacillus sp. FJAT-21955','species'),(1581035,1386,'Bacillus sp. FJAT-21981','species'),(1581036,1386,'Bacillus sp. FJAT-22048','species'),(1581037,1386,'Bacillus sp. FJAT-22058','species'),(1581038,1386,'Bacillus sp. FJAT-22090','species'),(1581039,1386,'Bacillus sp. FJAT-22098','species'),(1581040,1386,'Bacillus sp. FJAT-22136','species'),(1581041,1386,'Bacillus sp. FJAT-22146','species'),(1581042,1386,'Bacillus sp. FJAT-22412','species'),(1581043,1386,'Bacillus sp. FJAT-22416','species'),(1581044,1386,'Bacillus sp. FJAT-22459','species'),(1581045,1386,'Bacillus sp. FJAT-22460','species'),(1581046,611349,'Endotribelos sp. 1 MP-2014','species'),(1581047,611349,'Endotribelos sp. 2 MP-2014','species'),(1581048,611349,'Endotribelos sp. 3 MP-2014','species'),(1581049,482,'Neisseria sp. HMSC03D10','species'),(1581050,1716,'Corynebacterium sp. HMSC04H06','species'),(1581051,1578,'Lactobacillus sp. HMSC17G08','species'),(1581052,222,'Achromobacter sp. HMSC18C08','species'),(1581053,110932,'Leifsonia sp. HMSC19D09','species'),(1581054,37914,'Dietzia sp. HMSC21D01','species'),(1581055,1696,'Brevibacterium sp. HMSC22B09','species'),(1581056,1716,'Corynebacterium sp. HMSC22B11','species'),(1581057,570,'Klebsiella sp. HMSC22F09','species'),(1581058,1375,'Aerococcus sp. HMSC23C02','species'),(1581059,568,'Hafnia sp. HMSC23F03','species'),(1581060,1696,'Brevibacterium sp. HMSC24B04','species'),(1581061,46123,'Abiotrophia sp. HMSC24B09','species'),(1581062,1578,'Lactobacillus sp. HMSC24D01','species'),(1581063,1578,'Lactobacillus sp. HMSC25A02','species'),(1581064,570,'Klebsiella sp. HMSC25G12','species'),(1581065,1716,'Corynebacterium sp. HMSC27B11','species'),(1581066,1716,'Corynebacterium sp. HMSC28B08','species'),(1581067,57499,'Kytococcus sp. HMSC28H12','species'),(1581068,1350,'Enterococcus sp. HMSC29A04','species'),(1581069,1716,'Corynebacterium sp. HMSC29G08','species'),(1581070,1269,'Micrococcus sp. HMSC30C05','species'),(1581071,117563,'Granulicatella sp. HMSC30F09','species'),(1581072,1716,'Corynebacterium sp. HMSC30G07','species'),(1581073,1269,'Micrococcus sp. HMSC31B01','species'),(1581074,117563,'Granulicatella sp. HMSC31F03','species'),(1581075,482,'Neisseria sp. HMSC31F04','species'),(1581076,1301,'Streptococcus sp. HMSC10A01','species'),(1581077,1279,'Staphylococcus sp. HMSC10B09','species'),(1581078,1279,'Staphylococcus sp. HMSC10C03','species'),(1581079,583,'Proteus sp. HMSC10D02','species'),(1581080,1301,'Streptococcus sp. HMSC10E12','species'),(1581081,40323,'Stenotrophomonas sp. HMSC10F06','species'),(1581082,40323,'Stenotrophomonas sp. HMSC10F07','species'),(1581083,32008,'Burkholderia sp. HMSC10F09','species'),(1581084,1375,'Aerococcus sp. HMSC10H05','species'),(1581085,286,'Pseudomonas sp. HMSC11A05','species'),(1581086,1301,'Streptococcus sp. HMSC11C05','species'),(1581087,581,'Morganella sp. HMSC11D09','species'),(1581088,1716,'Corynebacterium sp. HMSC11D10','species'),(1581089,1716,'Corynebacterium sp. HMSC11E11','species'),(1581090,1716,'Corynebacterium sp. HMSC11H10','species'),(1581091,1578,'Lactobacillus sp. HMSC12B03','species'),(1581092,1279,'Staphylococcus sp. HMSC12H08','species'),(1581093,1279,'Staphylococcus sp. HMSC13A10','species'),(1581094,590,'Salmonella sp. HMSC13B08','species'),(1581095,28453,'Sphingobacterium sp. HMSC13C05','species'),(1581096,1350,'Enterococcus sp. HMSC14A10','species'),(1581097,583,'Proteus sp. HMSC14B05','species'),(1581098,1716,'Corynebacterium sp. HMSC14B06','species'),(1581099,1279,'Staphylococcus sp. HMSC14C01','species'),(1581100,1279,'Staphylococcus sp. HMSC14C08','species'),(1581101,1279,'Staphylococcus sp. HMSC14D01','species'),(1581102,1279,'Staphylococcus sp. HMSC14D10','species'),(1581103,1716,'Corynebacterium sp. HMSC14H10','species'),(1581104,482,'Neisseria sp. HMSC15C08','species'),(1581105,222,'Achromobacter sp. HMSC15D03','species'),(1581106,613,'Serratia sp. HMSC15F11','species'),(1581107,482,'Neisseria sp. HMSC15G01','species'),(1581108,570,'Klebsiella sp. HMSC16A12','species'),(1581109,286,'Pseudomonas sp. HMSC16B01','species'),(1581110,570,'Klebsiella sp. HMSC16C06','species'),(1581111,547,'Enterobacter sp. HMSC16D10','species'),(1581112,90243,'Oligella sp. HMSC05A10','species'),(1581113,1716,'Corynebacterium sp. HMSC05C01','species'),(1581114,1350,'Enterococcus sp. HMSC05C03','species'),(1581115,1716,'Corynebacterium sp. HMSC05D03','species'),(1581116,1716,'Corynebacterium sp. HMSC05D08','species'),(1581117,1716,'Corynebacterium sp. HMSC05E07','species'),(1581118,286,'Pseudomonas sp. HMSC05H02','species'),(1581119,1716,'Corynebacterium sp. HMSC05H05','species'),(1581120,1654,'Actinomyces sp. HMSC06A08','species'),(1581121,1716,'Corynebacterium sp. HMSC06C06','species'),(1581122,1279,'Staphylococcus sp. HMSC06C11','species'),(1581123,1716,'Corynebacterium sp. HMSC06D04','species'),(1581124,482,'Neisseria sp. HMSC06F02','species'),(1581125,36739,'Dermabacter sp. HMSC06F07','species'),(1581126,1716,'Corynebacterium sp. HMSC06G04','species'),(1581127,43668,'Brachybacterium sp. HMSC06H03','species'),(1581128,1663,'Arthrobacter sp. HMSC06H05','species'),(1581129,1375,'Aerococcus sp. HMSC06H08','species'),(1581130,1696,'Brevibacterium sp. HMSC07C04','species'),(1581131,1654,'Actinomyces sp. HMSC08A01','species'),(1581132,32207,'Rothia sp. HMSC08A08','species'),(1581133,1654,'Actinomyces sp. HMSC08A09','species'),(1581134,1716,'Corynebacterium sp. HMSC08A12','species'),(1581135,1069494,'Trueperella sp. HMSC08B05','species'),(1581136,1578,'Lactobacillus sp. HMSC08B12','species'),(1581137,1716,'Corynebacterium sp. HMSC08C04','species'),(1581138,1716,'Corynebacterium sp. HMSC08D02','species'),(1581139,1716,'Corynebacterium sp. HMSC08F01','species'),(1581140,1696,'Brevibacterium sp. HMSC08F02','species'),(1581141,286,'Pseudomonas sp. HMSC08G10','species'),(1581142,1069494,'Trueperella sp. HMSC08H06','species'),(1581143,1663,'Arthrobacter sp. HMSC08H08','species'),(1581144,36739,'Dermabacter sp. HMSC08H10','species'),(1581145,489909,'Nosocomiicoccus sp. HMSC09A07','species'),(1581146,570,'Klebsiella sp. HMSC09D12','species'),(1581147,90243,'Oligella sp. HMSC09E12','species'),(1581148,1485,'Clostridium sp. HMSC19A10','species'),(1581149,246861,'Grimontia sp. AD028','species'),(1581150,1580720,'Lasionota conjunctus stenolomus','subspecies'),(1581151,535600,'Slow loris parvovirus 1','species'),(1581152,41363,'Edentistoma','genus'),(1581153,1581152,'Edentistoma octosulcatum','species'),(1581154,247617,'Gladiata','genus'),(1581155,247617,'Smerasia','genus'),(1581156,247617,'Vittatus','genus'),(1581157,28236,'Petrotoga sp. HF07.4.1','species'),(1581158,119671,'Creobroter gemmatus','species'),(1581159,5234,'Rhynchogastremataceae','family'),(1581160,1581159,'Rhynchogastrema','genus'),(1581162,1581160,'Rhynchogastrema coronatum','species'),(1581163,156080,'Metopograpsus oceanicus','species'),(1581164,106761,'Planes major','species'),(1581166,1581167,'Vamsapriya indica','species'),(1581167,37990,'Vamsapriya','genus'),(1581168,1581167,'Vamsapriya sp. DQ-2014b','species'),(1581169,1581167,'Vamsapriya sp. DQ-2014a','species'),(1581170,99906,'Alkalibacterium sp. TRTYP6','species'),(1581171,75984,'Mannheimia sp. ML14','species'),(1581172,1663,'Arthrobacter sp. P3B162','species'),(1581173,374,'Bradyrhizobium sp. TUTSACF-4','species'),(1581174,5300,'Coleosporium cimicifugatum','species'),(1581175,5300,'Coleosporium euodiae','species'),(1581176,5300,'Coleosporium pedicularidis','species'),(1581177,5300,'Coleosporium phlomidis','species'),(1581179,1485,'Clostridium sp. HMSC19A11','species'),(1581180,1485,'Clostridium sp. HMSC19B01','species'),(1581181,1485,'Clostridium sp. HMSC19B04','species'),(1581182,1485,'Clostridium sp. HMSC19B10','species'),(1581183,1485,'Clostridium sp. HMSC19B11','species'),(1581184,1485,'Clostridium sp. HMSC19B12','species'),(1581185,1485,'Clostridium sp. HMSC19C05','species'),(1581186,1485,'Clostridium sp. HMSC19C08','species'),(1581187,1485,'Clostridium sp. HMSC19C09','species'),(1581188,1485,'Clostridium sp. HMSC19C11','species'),(1581189,1485,'Clostridium sp. HMSC19D02','species'),(1581190,1485,'Clostridium sp. HMSC19D05','species'),(1581191,1485,'Clostridium sp. HMSC19D07','species'),(1581192,1485,'Clostridium sp. HMSC19E03','species'),(1581193,83681,'Nonomuraea sp. DRQ-2','species'),(1581194,402649,'Actinomycetospora sp. FXJ8.231','species'),(1581195,46352,'Agrococcus sp. FXJ8.193','species'),(1581196,46352,'Agrococcus sp. FXJ8.220','species'),(1581197,46352,'Agrococcus sp. FXJ8.230','species'),(1581198,1029631,'Amnibacterium sp. FXJ8.173','species'),(1581199,1663,'Arthrobacter sp. FXJ8.137','species'),(1581200,1663,'Arthrobacter sp. FXJ8.158','species'),(1581201,1663,'Arthrobacter sp. FXJ8.160','species'),(1581202,1663,'Arthrobacter sp. FXJ8.161','species'),(1581203,1663,'Arthrobacter sp. FXJ8.175','species'),(1581204,1663,'Arthrobacter sp. FXJ8.191','species'),(1581205,1663,'Arthrobacter sp. FXJ8.204','species'),(1581206,1663,'Arthrobacter sp. FXJ8.233','species'),(1581207,38501,'Blastococcus sp. FXJ8.162','species'),(1581208,38501,'Blastococcus sp. FXJ8.180','species'),(1581209,38501,'Blastococcus sp. FXJ8.189','species'),(1581210,38501,'Blastococcus sp. FXJ8.217','species'),(1581211,43668,'Brachybacterium sp. FXJ8.235','species'),(1581212,43668,'Brachybacterium sp. FXJ8.236','species'),(1581213,1696,'Brevibacterium sp. FXJ8.128','species'),(1581214,1696,'Brevibacterium sp. FXJ8.129','species'),(1581215,1696,'Brevibacterium sp. FXJ8.203','species'),(1581216,1707,'Cellulomonas sp. FXJ8.164','species'),(1581217,2034,'Curtobacterium sp. FXJ8.169','species'),(1581218,2034,'Curtobacterium sp. FXJ8.176','species'),(1581219,2034,'Curtobacterium sp. FXJ8.205','species'),(1581220,2034,'Curtobacterium sp. FXJ8.206','species'),(1581221,37914,'Dietzia sp. FXJ8.156','species'),(1581222,37914,'Dietzia sp. FXJ8.228','species'),(1581223,154116,'Georgenia sp. FXJ8.188','species'),(1581224,881616,'Herbiconiux sp. FXJ8.147','species'),(1581225,881616,'Herbiconiux sp. FXJ8.194','species'),(1581226,33981,'Kineococcus sp. FXJ8.154','species'),(1581227,57493,'Kocuria sp. FXJ8.100','species'),(1581228,57493,'Kocuria sp. FXJ8.104','species'),(1581229,57493,'Kocuria sp. FXJ8.105','species'),(1581230,57493,'Kocuria sp. FXJ8.106','species'),(1581231,57493,'Kocuria sp. FXJ8.107','species'),(1581232,57493,'Kocuria sp. FXJ8.111','species'),(1581233,57493,'Kocuria sp. FXJ8.112','species'),(1581234,57493,'Kocuria sp. FXJ8.113','species'),(1581235,57493,'Kocuria sp. FXJ8.114','species'),(1581236,57493,'Kocuria sp. FXJ8.118','species'),(1581237,57493,'Kocuria sp. FXJ8.119','species'),(1581238,57493,'Kocuria sp. FXJ8.120','species'),(1581239,57493,'Kocuria sp. FXJ8.121','species'),(1581240,57493,'Kocuria sp. FXJ8.122','species'),(1581241,57493,'Kocuria sp. FXJ8.124','species'),(1581242,57493,'Kocuria sp. FXJ8.125','species'),(1581243,57493,'Kocuria sp. FXJ8.131','species'),(1581244,57493,'Kocuria sp. FXJ8.132','species'),(1581245,57493,'Kocuria sp. FXJ8.133','species'),(1581246,57493,'Kocuria sp. FXJ8.134','species'),(1581247,57493,'Kocuria sp. FXJ8.136','species'),(1581248,57493,'Kocuria sp. FXJ8.148','species'),(1581249,57493,'Kocuria sp. FXJ8.149','species'),(1581250,57493,'Kocuria sp. FXJ8.150','species'),(1581251,57493,'Kocuria sp. FXJ8.151','species'),(1581252,57493,'Kocuria sp. FXJ8.152','species'),(1581253,57493,'Kocuria sp. FXJ8.155','species'),(1581254,57493,'Kocuria sp. FXJ8.171','species'),(1581255,57493,'Kocuria sp. FXJ8.177','species'),(1581256,57493,'Kocuria sp. FXJ8.237','species'),(1581257,57493,'Kocuria sp. FXJ8.238','species'),(1581258,57493,'Kocuria sp. FXJ8.239','species'),(1581259,57499,'Kytococcus sp. FXJ8.142','species'),(1581260,86795,'Marmoricola sp. FXJ8.178','species'),(1581261,33882,'Microbacterium sp. FXJ8.141','species'),(1581262,33882,'Microbacterium sp. FXJ8.143','species'),(1581263,33882,'Microbacterium sp. FXJ8.153','species'),(1581264,33882,'Microbacterium sp. FXJ8.157','species'),(1581265,33882,'Microbacterium sp. FXJ8.159','species'),(1581266,33882,'Microbacterium sp. FXJ8.166','species'),(1581267,33882,'Microbacterium sp. FXJ8.167','species'),(1581268,33882,'Microbacterium sp. FXJ8.168','species'),(1581269,33882,'Microbacterium sp. FXJ8.179','species'),(1581270,33882,'Microbacterium sp. FXJ8.183','species'),(1581271,33882,'Microbacterium sp. FXJ8.186','species'),(1581272,33882,'Microbacterium sp. FXJ8.187','species'),(1581273,33882,'Microbacterium sp. FXJ8.197','species'),(1581274,33882,'Microbacterium sp. FXJ8.198','species'),(1581275,33882,'Microbacterium sp. FXJ8.199','species'),(1581276,33882,'Microbacterium sp. FXJ8.200','species'),(1581277,33882,'Microbacterium sp. FXJ8.201','species'),(1581278,33882,'Microbacterium sp. FXJ8.202','species'),(1581279,33882,'Microbacterium sp. FXJ8.207','species'),(1581280,33882,'Microbacterium sp. FXJ8.208','species'),(1581281,33882,'Microbacterium sp. FXJ8.209','species'),(1581282,33882,'Microbacterium sp. FXJ8.210','species'),(1581283,33882,'Microbacterium sp. FXJ8.211','species'),(1581284,33882,'Microbacterium sp. FXJ8.212','species'),(1581285,33882,'Microbacterium sp. FXJ8.213','species'),(1581286,33882,'Microbacterium sp. FXJ8.221','species'),(1581287,33882,'Microbacterium sp. FXJ8.224','species'),(1581288,1269,'Micrococcus sp. FXJ8.108','species'),(1581289,1269,'Micrococcus sp. FXJ8.110','species'),(1581290,1269,'Micrococcus sp. FXJ8.123','species'),(1581291,1269,'Micrococcus sp. FXJ8.214','species'),(1581292,1269,'Micrococcus sp. FXJ8.219','species'),(1581293,1873,'Micromonospora sp. FXJ8.109','species'),(1581294,1873,'Micromonospora sp. FXJ8.116','species'),(1581295,1873,'Micromonospora sp. FXJ8.135','species'),(1581296,88138,'Modestobacter sp. FXJ8.165','species'),(1581297,1763,'Mycobacterium sp. FXJ8.174','species'),(1581298,1763,'Mycobacterium sp. FXJ8.181','species'),(1581299,1763,'Mycobacterium sp. FXJ8.190','species'),(1581300,1763,'Mycobacterium sp. FXJ8.195','species'),(1581301,1839,'Nocardioides sp. FXJ8.163','species'),(1581302,1839,'Nocardioides sp. FXJ8.182','species'),(1581303,1839,'Nocardioides sp. FXJ8.216','species'),(1581304,1839,'Nocardioides sp. FXJ8.218','species'),(1581305,1839,'Nocardioides sp. FXJ8.2181','species'),(1581306,2013,'Nocardiopsis sp. FXJ8.172','species'),(1581307,1827,'Rhodococcus sp. FXJ8.138','species'),(1581308,1827,'Rhodococcus sp. FXJ8.139','species'),(1581309,1827,'Rhodococcus sp. FXJ8.140','species'),(1581310,1827,'Rhodococcus sp. FXJ8.145','species'),(1581311,1827,'Rhodococcus sp. FXJ8.146','species'),(1581312,1827,'Rhodococcus sp. FXJ8.185','species'),(1581313,1827,'Rhodococcus sp. FXJ8.192','species'),(1581314,1827,'Rhodococcus sp. FXJ8.196','species'),(1581315,1827,'Rhodococcus sp. FXJ8.222','species'),(1581316,1827,'Rhodococcus sp. FXJ8.223','species'),(1581317,1827,'Rhodococcus sp. FXJ8.225','species'),(1581318,1827,'Rhodococcus sp. FXJ8.226','species'),(1581319,1827,'Rhodococcus sp. FXJ8.229','species'),(1581320,1827,'Rhodococcus sp. FXJ8.232','species'),(1581321,1835,'Saccharopolyspora sp. FXJ8.227','species'),(1581322,1883,'Streptomyces sp. FXJ8.101','species'),(1581323,1883,'Streptomyces sp. FXJ8.102','species'),(1581324,1883,'Streptomyces sp. FXJ8.115','species'),(1581325,1883,'Streptomyces sp. FXJ8.117','species'),(1581326,1883,'Streptomyces sp. FXJ8.126','species'),(1581327,1883,'Streptomyces sp. FXJ8.127','species'),(1581328,85043,'Williamsia sp. FXJ8.170','species'),(1581329,479251,'Ashinkailepas kermadecensis','species'),(1581330,479177,'Neolepas aff. zevinae/rapanuii SH-2014','species'),(1581331,479177,'Neolepas sp. SH-2014','species'),(1581333,1290549,'Vulcanolepas sp. SH-2014','species'),(1581334,5654,'Strigomonadinae','subfamily'),(1581335,116167,'Neobrachylepadidae','family'),(1581336,1581335,'Neobrachylepas','genus'),(1581337,1581336,'Neobrachylepas relica','species'),(1581338,209009,'Dianemobius csikii','species'),(1581339,209009,'Dianemobius fascipes','species'),(1581340,208689,'Pteronemobius yezoensis','species'),(1581341,178550,'Xestospongia deweerdtae','species'),(1581342,86044,'Plakortis sp. 1 JV-2014','species'),(1581343,86044,'Plakortis sp. 2 JV-2014','species'),(1581344,178550,'Xestospongia sp. JV-2014','species'),(1581345,186074,'Acmaeodera sp. BUP0093','species'),(1581346,324815,'Anthaxia sp. BUP0088','species'),(1581347,324815,'Anthaxia sp. BUP0140','species'),(1581348,341966,'Aphanisticus sp. BUP0277','species'),(1581349,440279,'Callirhipis sp. CO129','species'),(1581350,1580640,'Galbella sp. BUP0127','species'),(1581351,324819,'Habroloma sp. BUP0013','species'),(1581352,324819,'Habroloma sp. BUP0228','species'),(1581353,324819,'Habroloma sp. BUP0282','species'),(1581354,1580712,'Haplotrinchus sp. BUP0234','species'),(1581355,186996,'Lara sp. MSC1288','species'),(1581356,1580797,'Leiopleura sp. BUP0197','species'),(1581357,1580748,'Paragrilus sp. BUP0164','species'),(1581358,338700,'Simplocaria sp. BT0017','species'),(1581359,1883,'Streptomyces sp. St102','species'),(1581360,1883,'Streptomyces sp. St1117','species'),(1581361,1883,'Streptomyces sp. St1118','species'),(1581362,1883,'Streptomyces sp. St1119','species'),(1581363,1883,'Streptomyces sp. St1122','species'),(1581364,1883,'Streptomyces sp. St1124','species'),(1581365,1883,'Streptomyces sp. St1125','species'),(1581366,1883,'Streptomyces sp. St1130','species'),(1581367,1883,'Streptomyces sp. St1131','species'),(1581368,1883,'Streptomyces sp. St1133','species'),(1581369,1883,'Streptomyces sp. St1134','species'),(1581370,1883,'Streptomyces sp. St1140','species'),(1581371,1883,'Streptomyces sp. St119','species'),(1581372,1883,'Streptomyces sp. St121','species'),(1581373,1883,'Streptomyces sp. St1218','species'),(1581374,1883,'Streptomyces sp. St1219','species'),(1581375,1883,'Streptomyces sp. St122','species'),(1581376,1883,'Streptomyces sp. St1226','species'),(1581377,1883,'Streptomyces sp. St1227','species'),(1581378,1883,'Streptomyces sp. St1229','species'),(1581379,1883,'Streptomyces sp. St123','species'),(1581380,1883,'Streptomyces sp. St1233','species'),(1581381,1883,'Streptomyces sp. St1234','species'),(1581382,1580727,'Mastogenius sp. n. BUP0160','species'),(1581383,1434403,'Agrilinae cf. Meliboeus/Nalanda sp. BUP0175','species'),(1581384,1580650,'Paracylindromorphus sp. n. BUP03XX','species'),(1581385,1580752,'Paratyndaris sp. n. BUP0171','species'),(1581386,558412,'Trachykele cf. nimbosa/hartmanni BUP0280','species'),(1581387,261155,'Anilara','genus'),(1581388,1581387,'Anilara sp. BUP0209','species'),(1581389,261155,'Chalcogenia','genus'),(1581390,1581389,'Chalcogenia sp. BUP0241','species'),(1581391,261156,'Geralius','genus'),(1581392,1581391,'Geralius sp. BUP0297','species'),(1581393,261156,'Germarica','genus'),(1581394,1581393,'Germarica sp. BUP0003','species'),(1581395,1581393,'Germarica sp. BUP0214','species'),(1581396,261152,'Mimicoclytrina','genus'),(1581397,1581396,'Mimicoclytrina sp. BUP0291','species'),(1581398,261155,'Neocuris','genus'),(1581399,1581398,'Neocuris sp. BUP0019','species'),(1581400,261151,'Neojulodis','genus'),(1581401,1581400,'Neojulodis sp. BUP0077','species'),(1581402,1581400,'Neojulodis sp. BUP0078','species'),(1581403,1581400,'Neojulodis sp. BUP0079','species'),(1581404,1581409,'Selonodon','genus'),(1581405,1581404,'Selonodon sp. DDM0602','species'),(1581406,1205684,'Sphenoptera','genus'),(1581407,1581406,'Sphenoptera sp. BUP0141','species'),(1581408,985780,'Mimivirus FPD-2014','species'),(1581409,71193,'Cebrionidae','family'),(1581410,29278,'M13HT HaloTag-displaying helper phage','species'),(1581411,518753,'Luteolibacter sp. MC 3726','species'),(1581412,13833,'Ophioglossum cf. vulgatum LP-2014','species'),(1581413,13833,'Ophioglossum azoricum','species'),(1581414,53004,'Brachythecium funkii','species'),(1581415,80890,'Scleropodium japygum','species'),(1581416,23166,'Eriobotrya henryi','species'),(1581417,23166,'Eriobotrya obovata','species'),(1581418,6942,'Amblyomma mixtum','species'),(1581419,6942,'Amblyomma sculptum','species'),(1581420,1041,'Erythrobacter sp. KA37','species'),(1581422,5036,'Histoplasma sp. RKI10-0183','species'),(1581423,5036,'Histoplasma sp. RKI11-0645','species'),(1581424,5036,'Histoplasma sp. RKI13-0162','species'),(1581426,54695,'Helotiales sp. ANM-2014','species'),(1581427,515146,'Capnodiales sp. JYC1046','species'),(1581428,209473,'Dothideomycetes sp. JYC1038','species'),(1581429,5001,'Sporidiobolus sp. JYC1052','species'),(1581430,5269,'Ustilago sp. JYC1020','species'),(1581431,5269,'Ustilago sp. JYC1023','species'),(1581432,1540078,'Candida sp. JYC1056','species'),(1581433,106841,'Cryptococcus sp. JYC1025','species'),(1581434,106841,'Cryptococcus sp. JYC1026','species'),(1581435,106841,'Cryptococcus sp. JYC1032','species'),(1581436,106841,'Cryptococcus sp. JYC1112','species'),(1581437,215251,'Meira sp. JYC1057','species'),(1581438,1883,'Streptomyces sp. MIM-08','species'),(1581439,1883,'Streptomyces sp. NMS-06','species'),(1581440,357,'Agrobacterium sp. A1','species'),(1581441,357,'Agrobacterium sp. A2','species'),(1581442,1386,'Bacillus sp. SR 3','species'),(1581443,157226,'Jeotgalibacillus sp. K1','species'),(1581444,2742,'Marinobacter sp. K4','species'),(1581445,68287,'Mesorhizobium sp. SR 103','species'),(1581446,1269,'Micrococcus sp. SRA14','species'),(1581447,286,'Pseudomonas sp. SRA13','species'),(1581448,338,'Xanthomonas sp. SR 48','species'),(1581449,547,'Enterobacter sp. A5(2014)','species'),(1581450,1386,'Bacillus sp. P3(2014)','species'),(1581451,1730,'Eubacterium sp. JK 623','species'),(1581452,469,'Acinetobacter sp. TERI BD11','species'),(1581453,547,'Enterobacter sp. TERI BD9','species'),(1581454,1350,'Enterococcus sp. TERI BD2','species'),(1581455,22,'Shewanella sp. TERI BD15','species'),(1581456,1301,'Streptococcus sp. TERI BD17','species'),(1581466,768,'Anaplasma sp. GIF2','species'),(1581467,768,'Anaplasma sp. OIT13','species'),(1581468,768,'Anaplasma sp. SAG5','species'),(1581469,768,'Anaplasma sp. SHZ10','species'),(1581470,943,'Ehrlichia sp. WAK8','species'),(1581471,768,'Anaplasma sp. YGC6','species'),(1581472,1301,'Streptococcus sp. TKU50','species'),(1581473,1301,'Streptococcus sp. TKU9','species'),(1581474,1301,'Streptococcus sp. TKU49','species'),(1581475,49928,'bacterium RFB A01','species'),(1581476,49928,'bacterium RFB A02','species'),(1581477,49928,'bacterium RFB A03','species'),(1581478,49928,'bacterium RFB A05','species'),(1581479,49928,'bacterium RFB A06','species'),(1581480,49928,'bacterium RFB A07','species'),(1581481,49928,'bacterium RFB A08','species'),(1581482,49928,'bacterium RFB A09','species'),(1581483,49928,'bacterium RFB B01','species'),(1581484,49928,'bacterium RFB B02','species'),(1581485,49928,'bacterium RFB B03','species'),(1581486,49928,'bacterium RFB B04','species'),(1581487,49928,'bacterium RFB B07','species'),(1581488,49928,'bacterium RFB B09','species'),(1581489,49928,'bacterium RFB B10','species'),(1581490,49928,'bacterium RFB B11','species'),(1581491,49928,'bacterium RFB B12','species'),(1581492,49928,'bacterium RFB C01','species'),(1581493,49928,'bacterium RFB C02','species'),(1581494,49928,'bacterium RFB C03','species'),(1581495,49928,'bacterium RFB C06','species'),(1581496,49928,'bacterium RFB C08','species'),(1581497,49928,'bacterium RFB D01','species'),(1581498,49928,'bacterium RFB D02','species'),(1581499,49928,'bacterium RFB D04','species'),(1581500,49928,'bacterium RFB D07','species'),(1581501,49928,'bacterium RFB D08','species'),(1581502,49928,'bacterium RFB D09','species'),(1581503,49928,'bacterium RFB D10','species'),(1581504,49928,'bacterium RFB D11','species'),(1581505,49928,'bacterium RFB D12','species'),(1581506,49928,'bacterium RFB E03','species'),(1581507,49928,'bacterium RFB E04','species'),(1581508,49928,'bacterium RFB E05','species'),(1581509,49928,'bacterium RFB E06','species'),(1581510,49928,'bacterium RFB E07','species'),(1581511,49928,'bacterium RFB E10','species'),(1581512,49928,'bacterium RFB E11','species'),(1581513,49928,'bacterium RFB E12','species'),(1581514,49928,'bacterium RFB F02','species'),(1581515,49928,'bacterium RFB F03','species'),(1581516,49928,'bacterium RFB F06','species'),(1581517,49928,'bacterium RFB F08','species'),(1581518,49928,'bacterium RFB F11','species'),(1581519,49928,'bacterium RFB G03','species'),(1581520,49928,'bacterium RFB G05','species'),(1581521,49928,'bacterium RFB G06','species'),(1581522,49928,'bacterium RFB G07','species'),(1581523,49928,'bacterium RFB G08','species'),(1581524,49928,'bacterium RFB G09','species'),(1581525,49928,'bacterium RFB G11','species'),(1581526,49928,'bacterium RFB H01','species'),(1581527,49928,'bacterium RFB H03','species'),(1581528,49928,'bacterium RFB H04','species'),(1581529,49928,'bacterium RFB H05','species'),(1581530,49928,'bacterium RFB H07','species'),(1581531,49928,'bacterium RFB H08','species'),(1581532,49928,'bacterium RFB H11','species'),(1581533,1763,'Mycobacterium sp. 36','species'),(1581534,119210,'Influenza A virus (A/swine/Iowa/A01566613/2014(H3N2))','no rank'),(1581535,114728,'Influenza A virus (A/swine/Minnesota/A01566625/2014(H1N2))','no rank'),(1581536,114727,'Influenza A virus (A/swine/Oklahoma/A01566778/2014(H1N1))','no rank'),(1581537,11552,'Influenza C virus (C/Yamagata/6/2014)','no rank'),(1581538,11552,'Influenza C virus (C/Yamagata/13/2014)','no rank'),(1581539,11552,'Influenza C virus (C/Yamagata/14/2014)','no rank'),(1581540,11552,'Influenza C virus (C/Yamagata/15/2014)','no rank'),(1581541,11552,'Influenza C virus (C/Yamagata/16/2014)','no rank'),(1581542,11552,'Influenza C virus (C/Yamagata/30/2014)','no rank'),(1581543,11552,'Influenza C virus (C/Yamagata/32/2014)','no rank'),(1581544,11552,'Influenza C virus (C/Yamagata/33/2014)','no rank'),(1581545,11552,'Influenza C virus (C/Yamagata/35/2014)','no rank'),(1581546,11552,'Influenza C virus (C/Yamagata/14/2006)','no rank'),(1581547,11552,'Influenza C virus (C/Yamagata/18/2008)','no rank'),(1581548,1827,'Rhodococcus sp. FCL1','species'),(1581549,45787,'Wickerhamiella sp. NYNU 146103','species'),(1581550,4951,'Yarrowia sp. NYNU 14423','species'),(1581551,5475,'Candida sp. OR3','species'),(1581552,5475,'Candida sp. OR6','species'),(1581553,292463,'uncultured Vestigium','species'),(1581554,198026,'Melanitta americana','species'),(1581555,114410,'Euroscaptor subanura','species'),(1581556,505187,'HIV-1 M:CRF02_AG_1393HALD','no rank'),(1581557,119067,'Methylophilaceae bacterium MMS-2-53','species'),(1581558,119067,'Methylophilaceae bacterium MMS-4-17','species'),(1581559,119067,'Methylophilaceae bacterium MMS-12-74','species'),(1581560,119067,'Methylophilaceae bacterium MMS-13-101','species'),(1581561,119067,'Methylophilaceae bacterium MMS-13-104','species'),(1581562,119067,'Methylophilaceae bacterium MMS-13-135','species'),(1581563,119067,'Methylophilaceae bacterium MMS-13-139','species'),(1581564,119067,'Methylophilaceae bacterium MMS-14-89','species'),(1581565,119067,'Methylophilaceae bacterium MMS-14-117','species'),(1581566,119067,'Methylophilaceae bacterium MMS-14-118','species'),(1581567,119067,'Methylophilaceae bacterium MMS-15-30','species'),(1581568,119067,'Methylophilaceae bacterium MMS-15-35','species'),(1581569,119067,'Methylophilaceae bacterium MMS-15-36','species'),(1581570,119067,'Methylophilaceae bacterium MMS-15-76','species'),(1581571,119067,'Methylophilaceae bacterium MMS-15-78','species'),(1581572,119067,'Methylophilaceae bacterium MMS-15-83','species'),(1581573,119067,'Methylophilaceae bacterium MMS-15-88','species'),(1581574,119067,'Methylophilaceae bacterium MMS-15-89','species'),(1581575,119067,'Methylophilaceae bacterium MMS-15-90','species'),(1581576,119067,'Methylophilaceae bacterium MMS-15-93','species'),(1581577,119067,'Methylophilaceae bacterium MMS-15-100','species'),(1581578,119067,'Methylophilaceae bacterium MMS-15-101','species'),(1581579,119067,'Methylophilaceae bacterium MMS-15-102','species'),(1581580,119067,'Methylophilaceae bacterium MMS-15-104','species'),(1581581,119067,'Methylophilaceae bacterium MMS-15-106','species'),(1581582,119067,'Methylophilaceae bacterium MMS-15-107','species'),(1581583,119067,'Methylophilaceae bacterium MMS-15-114','species'),(1581584,119067,'Methylophilaceae bacterium MMS-16-35','species'),(1581585,119067,'Methylophilaceae bacterium MMS-16-67','species'),(1581586,119067,'Methylophilaceae bacterium MMS-17-4','species'),(1581587,119067,'Methylophilaceae bacterium MMS-17-31','species'),(1581588,119067,'Methylophilaceae bacterium MMS-17-35','species'),(1581589,119067,'Methylophilaceae bacterium MMS-17-50','species'),(1581590,119067,'Methylophilaceae bacterium MMS-17-74','species'),(1581591,119067,'Methylophilaceae bacterium MMS-17-75','species'),(1581592,119067,'Methylophilaceae bacterium MMS-17-84','species'),(1581593,119067,'Methylophilaceae bacterium MMS-17-93','species'),(1581594,119067,'Methylophilaceae bacterium MMS-17-95','species'),(1581595,119067,'Methylophilaceae bacterium MMS-17-100','species'),(1581596,119067,'Methylophilaceae bacterium MMS-17-103','species'),(1581597,119067,'Methylophilaceae bacterium MMS-17-107','species'),(1581598,119067,'Methylophilaceae bacterium MMS-17-112','species'),(1581599,119067,'Methylophilaceae bacterium MMS-17-113','species'),(1581600,119067,'Methylophilaceae bacterium MMS-17-116','species'),(1581601,119067,'Methylophilaceae bacterium MMS-17-119','species'),(1581602,119067,'Methylophilaceae bacterium MMS-18-11','species'),(1581603,119067,'Methylophilaceae bacterium MMS-18-37','species'),(1581604,119067,'Methylophilaceae bacterium MMS-18-59','species'),(1581605,119067,'Methylophilaceae bacterium MMS-18-77','species'),(1581606,119067,'Methylophilaceae bacterium MMS-18-84','species'),(1581607,119067,'Methylophilaceae bacterium MMS-18-100','species'),(1581608,119067,'Methylophilaceae bacterium MMS-18-101','species'),(1581609,119067,'Methylophilaceae bacterium MMS-18-105','species'),(1581610,119067,'Methylophilaceae bacterium MMS-18-107','species'),(1581611,119067,'Methylophilaceae bacterium MMS-18-111','species'),(1581612,119067,'Methylophilaceae bacterium MMS-18-116','species'),(1581613,119067,'Methylophilaceae bacterium MMS-18-117','species'),(1581614,119067,'Methylophilaceae bacterium MMS-18-118','species'),(1581615,119067,'Methylophilaceae bacterium MMS-19-11','species'),(1581616,119067,'Methylophilaceae bacterium MMS-19-39','species'),(1581617,119067,'Methylophilaceae bacterium MMS-19-47','species'),(1581618,119067,'Methylophilaceae bacterium MMS-19-48','species'),(1581619,119067,'Methylophilaceae bacterium MMS-19-75','species'),(1581620,119067,'Methylophilaceae bacterium MMS-19-84','species'),(1581621,119067,'Methylophilaceae bacterium MMS-19-94','species'),(1581622,119067,'Methylophilaceae bacterium MMS-19-96','species'),(1581623,119067,'Methylophilaceae bacterium MMS-19-97','species'),(1581624,119067,'Methylophilaceae bacterium MMS-19-100','species'),(1581625,119067,'Methylophilaceae bacterium MMS-19-102','species'),(1581626,119067,'Methylophilaceae bacterium MMS-19-104','species'),(1581627,119067,'Methylophilaceae bacterium MMS-19-110','species'),(1581628,119067,'Methylophilaceae bacterium MMS-19-111','species'),(1581629,119067,'Methylophilaceae bacterium MMS-19-114','species'),(1581630,119067,'Methylophilaceae bacterium MMS-19-116','species'),(1581631,119067,'Methylophilaceae bacterium MMS-19-117','species'),(1581632,119067,'Methylophilaceae bacterium MMS-19-119','species'),(1581633,119067,'Methylophilaceae bacterium MMS-12A-55','species'),(1581634,119067,'Methylophilaceae bacterium MMS-12A-61','species'),(1581635,119067,'Methylophilaceae bacterium MMS-12A-68','species'),(1581636,119067,'Methylophilaceae bacterium MMS-14A-134','species'),(1581637,119067,'Methylophilaceae bacterium MMS-IIA-119','species'),(1581638,119067,'Methylophilaceae bacterium MMS-IIA-127','species'),(1581639,119067,'Methylophilaceae bacterium MMS-VA-83','species'),(1581640,119067,'Methylophilaceae bacterium MMS-VB-8','species'),(1581641,119067,'Methylophilaceae bacterium MMS-VB-14','species'),(1581642,119067,'Methylophilaceae bacterium MMS-VB-17','species'),(1581643,119067,'Methylophilaceae bacterium MMS-VB-26','species'),(1581644,119067,'Methylophilaceae bacterium MMS-VB-40','species'),(1581645,119067,'Methylophilaceae bacterium MMS-VB-45','species'),(1581646,119067,'Methylophilaceae bacterium MMS-VB-47','species'),(1581647,119067,'Methylophilaceae bacterium MMS-VB-60','species'),(1581648,119067,'Methylophilaceae bacterium MMS-VB-82','species'),(1581649,119067,'Methylophilaceae bacterium MMS-VB-91','species'),(1581650,119067,'Methylophilaceae bacterium MMS-VB-95','species'),(1581651,119067,'Methylophilaceae bacterium MMS-VB-100','species'),(1581652,119067,'Methylophilaceae bacterium MMS-VB-103','species'),(1581653,119067,'Methylophilaceae bacterium MMS-VB-105','species'),(1581654,119067,'Methylophilaceae bacterium MMS-VB-107','species'),(1581655,119067,'Methylophilaceae bacterium MMS-VB-110','species'),(1581656,119067,'Methylophilaceae bacterium MMS-VB-113','species'),(1581657,119067,'Methylophilaceae bacterium MMS-VB-116','species'),(1581658,119067,'Methylophilaceae bacterium MMS-VB-118','species'),(1581659,119067,'Methylophilaceae bacterium MMS-VI-17','species'),(1581660,119067,'Methylophilaceae bacterium MMS-VI-25','species'),(1581661,119067,'Methylophilaceae bacterium MMS-VI-33','species'),(1581662,119067,'Methylophilaceae bacterium MMS-VI-38','species'),(1581663,119067,'Methylophilaceae bacterium MMS-VI-126','species'),(1581664,119067,'Methylophilaceae bacterium MMS-VI-127','species'),(1581665,119067,'Methylophilaceae bacterium MMS-VI-150','species'),(1581666,119067,'Methylophilaceae bacterium MMS-VI-155','species'),(1581667,119067,'Methylophilaceae bacterium MMS-VI-156','species'),(1581668,119067,'Methylophilaceae bacterium MMS-VI-180','species'),(1581669,119067,'Methylophilaceae bacterium MMS-VI-228','species'),(1581670,119067,'Methylophilaceae bacterium MMS-VI-255','species'),(1581671,119067,'Methylophilaceae bacterium MMS-VI-257','species'),(1581672,119067,'Methylophilaceae bacterium MMS-10A-34','species'),(1581673,119067,'Methylophilaceae bacterium MMS-10A-77','species'),(1581674,119067,'Methylophilaceae bacterium MMS-10A-81','species'),(1581675,119067,'Methylophilaceae bacterium MMS-10A-85','species'),(1581676,119067,'Methylophilaceae bacterium MMS-10A-104','species'),(1581677,119067,'Methylophilaceae bacterium MMS-10A-126','species'),(1581678,119067,'Methylophilaceae bacterium MMS-10A-140','species'),(1581679,119067,'Methylophilaceae bacterium MMS-10A-164','species'),(1581680,119067,'Methylophilaceae bacterium MMS-10A-171','species'),(1581681,119067,'Methylophilaceae bacterium MMS-10A-174','species'),(1581682,119067,'Methylophilaceae bacterium MMS-10A-184','species'),(1581683,119067,'Methylophilaceae bacterium MMS-10A-187','species'),(1581684,323723,'Babesia sp. AKT7','species'),(1581685,96060,'Diacamma sp. Okinawa 2010-2014','species'),(1581686,68287,'Mesorhizobium sp. CPS1','species'),(1581687,68287,'Mesorhizobium sp. CGS20','species'),(1581688,105767,'Tremella sp. UFMG-ABT357','species'),(1581689,105767,'Tremella sp. UFMG-ABT618','species'),(1581690,1540022,'Candida sp. UFMG-ABT301','species'),(1581691,106841,'Cryptococcus sp. UFMG-AFM137','species'),(1581692,165791,'Rhodotorula sp. UFMG-ABT656','species'),(1581693,165792,'Sporobolomyces sp. UFMG-ABT330','species'),(1581694,165792,'Sporobolomyces sp. UFMG-ABT670','species'),(1581695,165792,'Sporobolomyces sp. UFMG-AFM168','species'),(1581696,432911,'Psammoecus simoni','species'),(1581697,432911,'Psammoecus scitus','species'),(1581698,432911,'Psammoecus fasciatus','species'),(1581699,320604,'Eucinostomus dowii','species'),(1581700,320604,'Eucinostomus entomelas','species'),(1581701,390331,'Eugerres mexicanus','species'),(1581702,241454,'Gastromyzon introrsus','species'),(1581703,29600,'Telmatoblechnum','genus'),(1581704,241454,'Gastromyzon sp. HB-2014','species'),(1581706,86204,'Periophthalmus minutus','species'),(1581707,562,'Escherichia coli O183:H18','no rank'),(1581708,268141,'Phormidesmis pristleyi O-042','no rank'),(1581709,1386,'Bacillus invictae','species'),(1581710,309357,'Saccharina sp. ye-G','species'),(1581711,49928,'bacterium OKR','species'),(1581712,1386,'Bacillus sp. 445_BSPC','species'),(1581713,497,'Psychrobacter sp. PAMC21119','species'),(1581714,445,'Legionella sp. MDA6655','species'),(1581791,12916,'Acidovorax sp. F220','species'),(1581792,12916,'Acidovorax sp. F272','species'),(1581793,12916,'Acidovorax sp. F297','species'),(1581794,357,'Agrobacterium sp. F144','species'),(1581795,357,'Agrobacterium sp. F147','species'),(1581796,357,'Agrobacterium sp. F358','species'),(1581797,357,'Agrobacterium sp. F360','species'),(1581798,357,'Agrobacterium sp. F75','species'),(1581799,357,'Agrobacterium sp. F94','species'),(1581800,33877,'Agromyces sp. F298','species'),(1581801,1386,'Bacillus sp. F106','species'),(1581802,1386,'Bacillus sp. F109','species'),(1581803,1386,'Bacillus sp. F110','species'),(1581804,1386,'Bacillus sp. F118','species'),(1581805,1386,'Bacillus sp. F122','species'),(1581806,1386,'Bacillus sp. F125','species'),(1581807,1386,'Bacillus sp. F126','species'),(1581808,1386,'Bacillus sp. F134','species'),(1581809,1386,'Bacillus sp. F156','species'),(1581810,1386,'Bacillus sp. F16','species'),(1581811,1386,'Bacillus sp. F163','species'),(1581812,1386,'Bacillus sp. F166','species'),(1581813,1386,'Bacillus sp. F186','species'),(1581814,1386,'Bacillus sp. F190','species'),(1581815,1386,'Bacillus sp. F198','species'),(1581816,1386,'Bacillus sp. F211','species'),(1581817,1386,'Bacillus sp. F230','species'),(1581818,1386,'Bacillus sp. F239','species'),(1581819,1386,'Bacillus sp. F241','species'),(1581820,1386,'Bacillus sp. F25','species'),(1581821,1386,'Bacillus sp. F251','species'),(1581822,1386,'Bacillus sp. F257','species'),(1581823,1386,'Bacillus sp. F259','species'),(1581824,1386,'Bacillus sp. F260','species'),(1581825,1386,'Bacillus sp. F274','species'),(1581826,1386,'Bacillus sp. F275','species'),(1581827,1386,'Bacillus sp. F278','species'),(1581828,1386,'Bacillus sp. F281','species'),(1581829,1386,'Bacillus sp. F282','species'),(1581830,1386,'Bacillus sp. F288','species'),(1581831,1386,'Bacillus sp. F290','species'),(1581832,1386,'Bacillus sp. F299','species'),(1581833,1386,'Bacillus sp. F30','species'),(1581834,1386,'Bacillus sp. F308','species'),(1581835,1386,'Bacillus sp. F324','species'),(1581836,1386,'Bacillus sp. F348','species'),(1581837,1386,'Bacillus sp. F349','species'),(1581838,1386,'Bacillus sp. F350','species'),(1581839,1386,'Bacillus sp. F351','species'),(1581840,1386,'Bacillus sp. F353','species'),(1581841,1386,'Bacillus sp. F355','species'),(1581842,1386,'Bacillus sp. F363','species'),(1581843,1386,'Bacillus sp. F364','species'),(1581844,1386,'Bacillus sp. F365','species'),(1581845,1386,'Bacillus sp. F367','species'),(1581846,1386,'Bacillus sp. F368','species'),(1581847,1386,'Bacillus sp. F374','species'),(1581848,1386,'Bacillus sp. F375','species'),(1581849,1386,'Bacillus sp. F47','species'),(1581850,1386,'Bacillus sp. F56','species'),(1581851,1386,'Bacillus sp. F60','species'),(1581852,1386,'Bacillus sp. F61','species'),(1581853,1386,'Bacillus sp. F66','species'),(1581854,1386,'Bacillus sp. F72','species'),(1581855,1386,'Bacillus sp. F82','species'),(1581856,1386,'Bacillus sp. F87','species'),(1581857,38501,'Blastococcus sp. F310','species'),(1581858,41275,'Brevundimonas sp. F293','species'),(1581859,1573,'Clavibacter sp. F100','species'),(1581860,1573,'Clavibacter sp. F253','species'),(1581861,1573,'Clavibacter sp. F291','species'),(1581862,1573,'Clavibacter sp. F78','species'),(1581863,1716,'Corynebacterium sp. F246','species'),(1581864,1716,'Corynebacterium sp. F64','species'),(1581865,2034,'Curtobacterium sp. F130','species'),(1581866,2034,'Curtobacterium sp. F141','species'),(1581867,2034,'Curtobacterium sp. F149','species'),(1581868,2034,'Curtobacterium sp. F183','species'),(1581869,2034,'Curtobacterium sp. F215','species'),(1581870,2034,'Curtobacterium sp. F331','species'),(1581871,2034,'Curtobacterium sp. F345','species'),(1581872,2034,'Curtobacterium sp. F380','species'),(1581873,96492,'Frigoribacterium sp. F119','species'),(1581874,96492,'Frigoribacterium sp. F139','species'),(1581875,96492,'Frigoribacterium sp. F142','species'),(1581876,96492,'Frigoribacterium sp. F143','species'),(1581877,96492,'Frigoribacterium sp. F145','species'),(1581878,96492,'Frigoribacterium sp. F148','species'),(1581879,96492,'Frigoribacterium sp. F181','species'),(1581880,96492,'Frigoribacterium sp. F187','species'),(1581881,96492,'Frigoribacterium sp. F201','species'),(1581882,96492,'Frigoribacterium sp. F207','species'),(1581883,96492,'Frigoribacterium sp. F223','species'),(1581884,96492,'Frigoribacterium sp. F233','species'),(1581885,96492,'Frigoribacterium sp. F245','species'),(1581886,96492,'Frigoribacterium sp. F254','species'),(1581887,96492,'Frigoribacterium sp. F286','species'),(1581888,96492,'Frigoribacterium sp. F316','species'),(1581889,96492,'Frigoribacterium sp. F32','species'),(1581890,96492,'Frigoribacterium sp. F34','species'),(1581891,96492,'Frigoribacterium sp. F36','species'),(1581892,96492,'Frigoribacterium sp. F39','species'),(1581893,96492,'Frigoribacterium sp. F5','species'),(1581894,96492,'Frigoribacterium sp. F59','species'),(1581895,96492,'Frigoribacterium sp. F79','species'),(1581896,96492,'Frigoribacterium sp. F81','species'),(1581897,68,'Lysobacter sp. F117','species'),(1581898,68,'Lysobacter sp. F14','species'),(1581899,68,'Lysobacter sp. F342','species'),(1581900,407,'Methylobacterium sp. F123','species'),(1581901,407,'Methylobacterium sp. F155','species'),(1581902,407,'Methylobacterium sp. F195','species'),(1581903,407,'Methylobacterium sp. F200','species'),(1581904,407,'Methylobacterium sp. F284','species'),(1581905,33882,'Microbacterium sp. F15','species'),(1581906,33882,'Microbacterium sp. F153','species'),(1581907,33882,'Microbacterium sp. F158','species'),(1581908,33882,'Microbacterium sp. F180','species'),(1581909,33882,'Microbacterium sp. F188','species'),(1581910,33882,'Microbacterium sp. F192','species'),(1581911,33882,'Microbacterium sp. F196','species'),(1581912,33882,'Microbacterium sp. F240','species'),(1581913,33882,'Microbacterium sp. F244','species'),(1581914,33882,'Microbacterium sp. F269','species'),(1581915,33882,'Microbacterium sp. F273','species'),(1581916,33882,'Microbacterium sp. F285','species'),(1581917,33882,'Microbacterium sp. F289','species'),(1581918,33882,'Microbacterium sp. F29','species'),(1581919,33882,'Microbacterium sp. F304','species'),(1581920,33882,'Microbacterium sp. F31','species'),(1581921,33882,'Microbacterium sp. F322','species'),(1581922,33882,'Microbacterium sp. F354','species'),(1581923,33882,'Microbacterium sp. F38','species'),(1581924,33882,'Microbacterium sp. F40','species'),(1581925,33882,'Microbacterium sp. F46','species'),(1581926,33882,'Microbacterium sp. F48','species'),(1581927,1839,'Nocardioides sp. F55','species'),(1581928,1839,'Nocardioides sp. F6','species'),(1581929,44249,'Paenibacillus sp. F361','species'),(1581930,44249,'Paenibacillus sp. F362','species'),(1581931,44249,'Paenibacillus sp. F68','species'),(1581932,44249,'Paenibacillus sp. F69','species'),(1581933,44249,'Paenibacillus sp. F71','species'),(1581934,44249,'Paenibacillus sp. F73','species'),(1581935,53335,'Pantoea sp. F105','species'),(1581936,53335,'Pantoea sp. F111','species'),(1581937,53335,'Pantoea sp. F121','species'),(1581938,53335,'Pantoea sp. F131','species'),(1581939,53335,'Pantoea sp. F135','species'),(1581940,53335,'Pantoea sp. F165','species'),(1581941,53335,'Pantoea sp. F189','species'),(1581942,53335,'Pantoea sp. F212','species'),(1581943,53335,'Pantoea sp. F213','species'),(1581944,84567,'Pedobacter sp. F114','species'),(1581945,286,'Pseudomonas sp. F128','species'),(1581946,286,'Pseudomonas sp. F373','species'),(1581947,286,'Pseudomonas sp. F84','species'),(1581948,286,'Pseudomonas sp. F90','species'),(1581949,33886,'Rathayibacter sp. F120','species'),(1581950,33886,'Rathayibacter sp. F160','species'),(1581951,33886,'Rathayibacter sp. F197','species'),(1581952,33886,'Rathayibacter sp. F261','species'),(1581953,33886,'Rathayibacter sp. F8','species'),(1581954,2433,'Roseobacter sp. F136','species'),(1581955,2433,'Roseobacter sp. F217','species'),(1581956,125216,'Roseomonas sp. F162','species'),(1581957,60919,'Sanguibacter sp. F12','species'),(1581958,60919,'Sanguibacter sp. F184','species'),(1581959,13687,'Sphingomonas sp. F108','species'),(1581960,13687,'Sphingomonas sp. F159','species'),(1581961,13687,'Sphingomonas sp. F21','species'),(1581962,13687,'Sphingomonas sp. F216','species'),(1581963,13687,'Sphingomonas sp. F226','species'),(1581964,13687,'Sphingomonas sp. F252','species'),(1581965,13687,'Sphingomonas sp. F262','species'),(1581966,13687,'Sphingomonas sp. F41','species'),(1581967,13687,'Sphingomonas sp. F53','species'),(1581968,107,'Spirosoma sp. F168','species'),(1581969,1279,'Staphylococcus sp. F133','species'),(1581970,1279,'Staphylococcus sp. F154','species'),(1581971,1279,'Staphylococcus sp. F20','species'),(1581972,1279,'Staphylococcus sp. F224','species'),(1581973,1279,'Staphylococcus sp. F24','species'),(1581974,1279,'Staphylococcus sp. F337','species'),(1581975,1279,'Staphylococcus sp. F44','species'),(1581976,1279,'Staphylococcus sp. F98','species'),(1581977,1386,'Bacillus sp. F137','species'),(1581978,1716,'Corynebacterium sp. F317','species'),(1581979,1716,'Corynebacterium sp. F70','species'),(1581980,96492,'Frigoribacterium sp. F209','species'),(1581981,96492,'Frigoribacterium sp. F97','species'),(1581982,38501,'Blastococcus sp. F306','species'),(1581984,1386,'Bacillus sp. F10(2014)','species'),(1581985,2034,'Curtobacterium sp. F23(2014)','species'),(1581986,1386,'Bacillus sp. F27(2014)','species'),(1581987,1386,'Bacillus sp. F309(2014)','species'),(1581988,1386,'Bacillus sp. F312(2014)','species'),(1581989,252356,'Maribacter sp. 62-1','species'),(1581990,7403,'Apanteles xanthostigma','species'),(1581991,92934,'Kamptonema animale CCALA 771','no rank'),(1581992,92934,'Kamptonema animale CCALA 139','no rank'),(1581993,92934,'Kamptonema animale INDIA92','no rank'),(1581994,72123,'Hygrophoropsis sp. d8','species'),(1581995,5402,'Russula sp. d9','species'),(1581996,5402,'Russula sp. d25','species'),(1581997,38240,'Basidiomycota sp. 79B','species'),(1581998,5330,'Bjerkandera sp. 35A','species'),(1581999,34399,'Phomopsis sp. 63B','species'),(1582000,89443,'fungal sp. 48A','species'),(1582001,89443,'fungal sp. 48B','species'),(1582002,29605,'Blechnum ambiguum','species'),(1582003,29605,'Blechnum camfieldii','species'),(1582004,29605,'Blechnum dissectum','species'),(1582005,29605,'Blechnum doodianum','species'),(1582006,29605,'Blechnum gregsonii','species'),(1582007,29605,'Blechnum lineare','species'),(1582008,120706,'Blechnum patersonii subsp. queenslandicum','subspecies'),(1582009,230837,'Clematis fusca var. coreana','varietas'),(1582010,1386,'Bacillus sp. F1(2014)','species'),(1582011,59329,'Ophrys crabronifera','species'),(1582012,59329,'Ophrys provincialis','species'),(1582013,59329,'Ophrys tetraloniae','species'),(1582014,511757,'Pogoniopsis schenkii','species'),(1582015,211524,'Phytophthora sp. Marion-2012','species'),(1582016,4783,'Phytophthora cf. lacustris NJG-2014','species'),(1582017,1883,'Streptomyces sp. KIB 0393','species'),(1582018,257649,'Leucocytozoon sp. ACGE01','species'),(1582019,257649,'Leucocytozoon sp. ACGE02','species'),(1582020,257649,'Leucocytozoon sp. ACGE03','species'),(1582021,62104,'Pseudomonas sp. enrichment culture','species'),(1582022,318242,'Chloraea dryope','species'),(1582023,318242,'Chloraea virgo','species'),(1582024,318240,'Helicostyla marinduquensis','species'),(1582025,318240,'Helicostyla pithogaster','species'),(1582026,318240,'Helicostyla rufogaster','species'),(1582027,318240,'Helicostyla simplex','species'),(1582028,318240,'Helicostyla ticaonica','species'),(1582029,1386,'Bacillus sp. YBK1','species'),(1582030,1298417,'Calocochlia sp. GAB-2014','species'),(1582031,62946,'Cornitermes sp. CD-2014','species'),(1582032,30060,'Trupanea jonesi','species'),(1582033,631721,'Recilia dorsalis','species'),(1582034,130560,'Proutista','genus'),(1582035,1582034,'Proutista moesta','species'),(1582036,95111,'Diplodactylus laevis','species'),(1582037,95111,'Diplodactylus bilybara','species'),(1582038,174825,'Culiseta incidens','species'),(1582039,95111,'Diplodactylus custos','species'),(1582040,286,'Pseudomonas sp. 6 MH-2014','species'),(1582041,286,'Pseudomonas sp. C MH-2014','species'),(1582042,159832,'Platynectes sp. B1','species'),(1582043,159832,'Platynectes sp. B3','species'),(1582044,547,'Enterobacter sp. MTJW-10','species'),(1582045,570,'Klebsiella sp. MTJW-11','species'),(1582046,51030,'Necator sp. VN-2014','species'),(1582057,216181,'Hippidion principale','species'),(1582058,5498,'Cladosporium sp. 179 JCP-2014','species'),(1582059,5455,'Colletotrichum sp. 11 JCP-2014','species'),(1582060,5455,'Colletotrichum sp. 136a JCP-2014','species'),(1582061,5455,'Colletotrichum sp. 165b3 JCP-2014','species'),(1582062,5455,'Colletotrichum sp. 189 JCP-2014','species'),(1582063,5455,'Colletotrichum sp. 47 JCP-2014','species'),(1582064,5455,'Colletotrichum sp. 60 JCP-2014','species'),(1582065,41254,'Mycosphaerella sp. 183 JCP-2014','species'),(1582066,494041,'Ophiognomonia sp. 187 JCP-2014','species'),(1582067,5543,'Trichoderma sp. 36b JCP-2014','species'),(1582068,228207,'uncultured Macrolepiota','species'),(1582072,635232,'Cetratus annulatus','species'),(1582073,635232,'Cetratus rubropunctatus','species'),(1582074,348394,'Diaea dorsata','species'),(1582075,187486,'Xysticus periscelis','species'),(1582076,635232,'Cetratus sp. n. 14 PS-2014','species'),(1582077,94016,'Lehtinelagia','genus'),(1582078,1582077,'Lehtinelagia multopunctata','species'),(1582079,94016,'Australomisidia','genus'),(1582080,1582079,'Australomisidia cruentata','species'),(1582081,1582079,'Australomisidia ergandros','species'),(1582082,1582079,'Australomisidia kangarooblaszaki','species'),(1582083,1582079,'Australomisidia pilula','species'),(1582084,1582077,'Lehtinelagia evanida','species'),(1582085,1582077,'Lehtinelagia pulleinei','species'),(1582086,1582077,'Lehtinelagia rosea','species'),(1582087,1582077,'Lehtinelagia variabilis','species'),(1582088,1582079,'Australomisidia sp. n. 11 PS-2014','species'),(1582089,1582079,'Australomisidia sp. n. 12 PS-2014','species'),(1582090,1582079,'Australomisidia sp. n. 13 PS-2014','species'),(1582091,1582077,'Lehtinelagia aff. multopunctata PS-2014','species'),(1582094,586424,'Cosavirus JMY-2014','species'),(1582095,46131,'Globigerinella radians','species'),(1582096,61733,'Octopoteuthis deletron','species'),(1582097,289473,'Monographis sp. n. CVH-2014','species'),(1582098,263136,'Provanna sp. JWQ-2014','species'),(1582099,211180,'Discotylenchus','genus'),(1582100,1582099,'Discotylenchus iranicus','species'),(1582101,1006482,'environmental samples','no rank'),(1582102,1582101,'uncultured Desulfitispora sp.','species'),(1582103,3098,'Neochloris sp. AY2','species'),(1582104,183308,'Asterarcys sp. MS3','species'),(1582105,9437,'Tadarida australis','species'),(1582106,27623,'Mormopterus loriae','species'),(1582107,27623,'Mormopterus norfolkensis','species'),(1582108,27623,'Mormopterus petersi','species'),(1582109,27623,'Mormopterus kitcheneri','species'),(1582110,98290,'Astarte fusca','species'),(1582111,98290,'Astarte undata','species'),(1582112,52615,'Cardita caliculaeformis','species'),(1582113,52615,'Cardita distorta','species'),(1582114,52615,'Cardita thaanumi','species'),(1582115,27623,'Mormopterus lumsdenae','species'),(1582116,1582140,'Carditella','genus'),(1582117,1582116,'Carditella capensis','species'),(1582119,1582140,'Carditopsis','genus'),(1582120,1582119,'Carditopsis rugosa','species'),(1582121,52614,'Centrocardita','genus'),(1582122,1582121,'Centrocardita aculeata','species'),(1582123,244500,'Crassatella','genus'),(1582124,1582123,'Crassatella capensis','species'),(1582125,1582123,'Crassatella crebrilirata','species'),(1582126,1582123,'Crassatella subquadrata','species'),(1582127,244500,'Crassinella','genus'),(1582128,1582127,'Crassinella lunulata','species'),(1582129,244500,'Crenocrassatella','genus'),(1582130,1582129,'Crenocrassatella sowerbyi','species'),(1582131,278202,'Goodallia','genus'),(1582132,1582131,'Goodallia triangularis','species'),(1582133,52614,'Megacardita','genus'),(1582134,1582133,'Megacardita nodulosa','species'),(1582135,1582133,'Megacardita preissii','species'),(1582136,52614,'Thecalia','genus'),(1582137,1582136,'Thecalia concamerata','species'),(1582138,1582116,'Carditella cf. similis VLG-2014','species'),(1582139,1582116,'Carditella sp. VLG-2014','species'),(1582140,114928,'Condylocardiidae','family'),(1582141,27623,'Mormopterus ridei','species'),(1582142,27623,'Mormopterus cobourgianus','species'),(1582143,27623,'Mormopterus halli','species'),(1582144,278202,'Digitaria','genus'),(1582145,1582144,'Digitaria digitaria','species'),(1582146,27623,'Mormopterus eleryi','species'),(1582149,196894,'Clostridium phage phiCD24-1','species'),(1582150,196894,'Clostridium phage phiCD111','species'),(1582151,196894,'Clostridium phage phiCD146','species'),(1582152,196896,'Clostridium phage phiCD211','species'),(1582153,196896,'Clostridium phage phiCD481-1','species'),(1582154,196896,'Clostridium phage phiCD505','species'),(1582155,196896,'Clostridium phage phiCD506','species'),(1582156,196896,'Clostridium phage phiMMP01','species'),(1582157,196896,'Clostridium phage phiMMP03','species'),(1582158,256680,'Geothelphusa sp. DJL-2014','species'),(1582159,37846,'Gyrodactylus actzu','species'),(1582160,37846,'Gyrodactylus apazapanensis','species'),(1582161,37846,'Gyrodactylus lhkahuili','species'),(1582162,37846,'Gyrodactylus microdactylus','species'),(1582163,37846,'Gyrodactylus pseudobullatarudis','species'),(1582164,37846,'Gyrodactylus takoke','species'),(1582165,37846,'Gyrodactylus unami','species'),(1582166,37846,'Gyrodactylus xtachuna','species'),(1582169,1335483,'environmental samples','no rank'),(1582170,1582169,'uncultured Shimwellia sp.','species'),(1582171,132445,'Hesperothamnus ehrenbergii','species'),(1582172,3925,'Lonchocarpus acuminatus','species'),(1582173,3925,'Lonchocarpus angusticarpus','species'),(1582174,3925,'Lonchocarpus benthamianus','species'),(1582175,3925,'Lonchocarpus berriozabalensis','species'),(1582176,3925,'Lonchocarpus brachyanthus','species'),(1582177,3925,'Lonchocarpus chiricanus','species'),(1582178,3925,'Lonchocarpus crassicalyx','species'),(1582179,3925,'Lonchocarpus cristatus','species'),(1582180,3925,'Lonchocarpus epigaeus','species'),(1582181,3925,'Lonchocarpus galeottianus','species'),(1582182,3925,'Lonchocarpus grandifoliolatus','species'),(1582183,1127059,'Lonchocarpus guatemalensis var. megalanthus','varietas'),(1582184,3925,'Lonchocarpus gyroides','species'),(1582185,3925,'Lonchocarpus haberi','species'),(1582186,3925,'Lonchocarpus huetamoensis','species'),(1582187,3925,'Lonchocarpus kerberi','species'),(1582188,3925,'Lonchocarpus linaresii','species'),(1582189,3925,'Lonchocarpus longipedicellatus','species'),(1582190,3925,'Lonchocarpus longipes','species'),(1582191,3925,'Lonchocarpus longistylus','species'),(1582192,3925,'Lonchocarpus magallanesii','species'),(1582193,3925,'Lonchocarpus major','species'),(1582194,3925,'Lonchocarpus michelianus','species'),(1582195,3925,'Lonchocarpus michoacanicus','species'),(1582196,3925,'Lonchocarpus monteviridis','species'),(1582197,3925,'Lonchocarpus monticola','species'),(1582198,3925,'Lonchocarpus morenoi','species'),(1582199,3925,'Lonchocarpus nicoyensis','species'),(1582200,3925,'Lonchocarpus oaxacensis','species'),(1582201,3925,'Lonchocarpus paucinervius','species'),(1582202,3925,'Lonchocarpus punctatus','species'),(1582204,3925,'Lonchocarpus robustus','species'),(1582205,185722,'Lonchocarpus rugosus subsp. rugosus','subspecies'),(1582206,185722,'Lonchocarpus rugosus subsp. stipulaceus','subspecies'),(1582207,3925,'Lonchocarpus schubertiae','species'),(1582208,3925,'Lonchocarpus semideserti','species'),(1582209,3925,'Lonchocarpus sinaloensis','species'),(1582210,3925,'Lonchocarpus sumiderensis','species'),(1582211,3925,'Lonchocarpus tenorioi','species'),(1582212,3925,'Lonchocarpus vallicola','species'),(1582213,3925,'Lonchocarpus vittatus','species'),(1582214,3925,'Lonchocarpus wendtii','species'),(1582215,3925,'Lonchocarpus yucatanensis','species'),(1582216,3925,'Muellera chocoensis','species'),(1582217,62110,'Dahlstedtia floribunda','species'),(1582218,132436,'Deguelia densiflora','species'),(1582219,132436,'Deguelia pictus','species'),(1582222,3925,'Lonchocarpus cochleatus','species'),(1582223,1569,'Sporosarcina sp. ZBG7A','species'),(1582224,1184396,'Mesotoga sp. B105.6.4','species'),(1582225,1386,'Bacillus sp. COMHB-01','species'),(1582226,1386,'Bacillus sp. COMJUHB-02','species'),(1582227,55080,'Brevibacillus sp. SWCR50_4','species'),(1582228,55080,'Brevibacillus sp. SWCR50_5','species'),(1582229,55080,'Brevibacillus sp. SWCR50_6','species'),(1582230,55080,'Brevibacillus sp. SWCR50_8','species'),(1582231,55080,'Brevibacillus sp. SWCR50_9','species'),(1582232,55080,'Brevibacillus sp. SWCR50_10','species'),(1582233,1386,'Bacillus sp. SWCR1/8X50_3','species'),(1582234,1386,'Bacillus sp. SWCR1/8X50_7','species'),(1582235,1386,'Bacillus sp. SWCR1/4X50_1','species'),(1582236,1386,'Bacillus sp. SWCR1/4X50_5','species'),(1582237,55080,'Brevibacillus sp. SWCR1/4X50_6','species'),(1582238,1386,'Bacillus sp. SWCR1/4X50_7','species'),(1582239,55080,'Brevibacillus sp. SWCR1/4X50_8','species'),(1582240,55080,'Brevibacillus sp. SWCR1/2X50_1','species'),(1582241,292635,'Laceyella sp. SWCR50_12','species'),(1582242,55079,'Aneurinibacillus sp. SWCR50_15','species'),(1582243,55080,'Brevibacillus sp. SWCR50_16','species'),(1582244,1386,'Bacillus sp. SWCR50_18','species'),(1582245,55080,'Brevibacillus sp. SWCR50_19','species'),(1582246,55080,'Brevibacillus sp. SWCR1/2X50_2','species'),(1582247,1386,'Bacillus sp. SWCR1/2X50_3','species'),(1582248,1386,'Bacillus sp. SWCR1/2X50_4','species'),(1582249,1386,'Bacillus sp. SWCR1/2X50_5','species'),(1582250,55079,'Aneurinibacillus sp. SWCR1/2X50_6','species'),(1582251,1386,'Bacillus sp. SWCR1/2X50_7','species'),(1582252,55080,'Brevibacillus sp. SWCR50_20','species'),(1582253,94253,'Cytophagaceae bacterium SWCR1/8X65_1','species'),(1582254,94253,'Cytophagaceae bacterium SWCR1/8X65_3','species'),(1582255,1111,'Porphyrobacter sp. SLCR_2','species'),(1582256,1883,'Streptomyces sp. IFM 11440','species'),(1582257,1522178,'Thalassiosira gravida RNA virus','species'),(1582258,671142,'NC10 bacterium enrichment culture','species'),(1582259,253255,'Soehngenia sp. W6','species'),(1582260,253255,'Soehngenia sp. pys-2','species'),(1582261,47022,'Orbilia jugulospora','species'),(1582262,47022,'Orbilia succulenticola','species'),(1582263,469,'Acinetobacter sp. 05d10_3_4','species'),(1582264,469,'Acinetobacter sp. 07d10_4_10','species'),(1582265,469,'Acinetobacter sp. 16D10-4-5','species'),(1582266,469,'Acinetobacter sp. 16D10_4_5','species'),(1582267,469,'Acinetobacter sp. D19_15','species'),(1582268,469,'Acinetobacter sp. P9Z2','species'),(1582269,469,'Acinetobacter sp. P9Z2T','species'),(1582270,469,'Acinetobacter sp. PBJ7T','species'),(1582271,469,'Acinetobacter sp. PZ2','species'),(1582272,36882,'Pyramimonas vacuolata','species'),(1582273,33835,'Glenodiniaceae','family'),(1582275,35247,'Terrapene herpesvirus 2','species'),(1582276,75351,'Megalobrama amblycephala x Megalobrama hoffmanni','species'),(1582277,29278,'Shuttle-expression vector pMKEx2','species'),(1582278,564289,'Megalobrama amblycephala x Culter alburnus','species'),(1582279,1883,'Streptomyces sp. MJM1121','species'),(1582280,45651,'Aureoscheda','genus'),(1582281,1582280,'Aureoscheda bahamensis','species'),(1582282,54406,'Sarcinochrysis sp. MJW-2014','species'),(1582283,35673,'Rhizochromulina sp. MJW-2014','species'),(1582284,35683,'Pseudopedinella sp. MJW-2014','species'),(1582285,222,'Achromobacter sp. PD-P12','species'),(1582286,222,'Achromobacter sp. PD-P19','species'),(1582287,222,'Achromobacter sp. PD-P2','species'),(1582288,222,'Achromobacter sp. PD-P49','species'),(1582289,222,'Achromobacter sp. PD-P5','species'),(1582290,59732,'Chryseobacterium sp. PD-L5','species'),(1582291,544,'Citrobacter sp. PD-P22','species'),(1582292,547,'Enterobacter sp. PD-P16','species'),(1582293,547,'Enterobacter sp. PD-P24','species'),(1582294,547,'Enterobacter sp. PD-P28','species'),(1582295,547,'Enterobacter sp. PD-P29','species'),(1582296,547,'Enterobacter sp. PD-P3','species'),(1582297,547,'Enterobacter sp. PD-P35','species'),(1582298,547,'Enterobacter sp. PD-P37','species'),(1582299,547,'Enterobacter sp. PD-P39','species'),(1582300,547,'Enterobacter sp. PD-P42','species'),(1582301,547,'Enterobacter sp. PD-P48','species'),(1582302,1330547,'Kosakonia sp. PD-P1','species'),(1582303,40323,'Stenotrophomonas sp. PD-P18','species'),(1582304,49928,'bacterium PD-P26','species'),(1582306,366617,'Alphacoronavirus TadaridaM4','species'),(1582307,1386,'Bacillus sp. W4(2014)','species'),(1582308,1386,'Bacillus sp. RD56','species'),(1582309,55067,'Phaeosphaeria thysanolaenicola','species'),(1582310,55067,'Phaeosphaeria musae','species'),(1582311,55067,'Phaeosphaeria chiangraina','species'),(1582313,192212,'Philesturnus carunculatus x rufusater','species'),(1582314,228211,'Phaeosphaeriopsis dracaenicola','species'),(1582315,5020,'Nodulosphaeria','genus'),(1582316,1582315,'Nodulosphaeria modesta','species'),(1582318,3939,'Oenothera capillifolia','species'),(1582319,33194,'Bipolaris sp. EMG-2014','species'),(1582321,53922,'Senna hebecarpa','species'),(1582322,5193,'Morchella anatolica','species'),(1582323,5193,'Morchella americana','species'),(1582324,9409,'Lavia','genus'),(1582325,1582324,'Lavia frons','species'),(1582326,5193,'Morchella castaneae','species'),(1582327,5193,'Morchella dunalii','species'),(1582328,5598,'Alternaria sp. 311a','species'),(1582329,5598,'Alternaria sp. 338a','species'),(1582330,33194,'Bipolaris sp. 520','species'),(1582331,33194,'Bipolaris sp. 522','species'),(1582332,5502,'Curvularia sp. 325c','species'),(1582333,5502,'Curvularia sp. 366','species'),(1582334,5506,'Fusarium sp. 309f','species'),(1582335,67608,'Microdochium sp. 308a1','species'),(1582336,648992,'Minimidochium sp. 343a3','species'),(1582337,37840,'Pestalotiopsis sp. 338p','species'),(1582338,5193,'Morchella eximia','species'),(1582339,5193,'Morchella eximioides','species'),(1582340,5193,'Morchella exuberans','species'),(1582341,5193,'Morchella norvegiensis','species'),(1582342,5193,'Morchella quercus-ilicis','species'),(1582343,5193,'Morchella sceptriformis','species'),(1582344,1478227,'Alwisia morula','species'),(1582345,5193,'Morchella tridentina','species'),(1582346,5193,'Morchella ulmaria','species'),(1582347,1478227,'Alwisia repens','species'),(1582348,5193,'Morchella cf. inamoena LIP PhC2','species'),(1582350,393764,'Candidatus Endoriftia sp. A2830_12','species'),(1582351,393764,'Candidatus Endoriftia sp. A2830_11','species'),(1582352,453295,'Quercus castaneifolia subsp. castaneifolia','subspecies'),(1582353,1604011,'Ailadinium reticulatum','species'),(1582354,12333,'Streptococcus phage phi1207.3','species'),(1582355,292691,'Gramella sp. BG-MY13','species'),(1582356,1227948,'Sphingomicrobium sp. AH-M8','species'),(1582357,43176,'Bourreria sp. Hilger s.n.','species'),(1582358,222089,'Rochefortia bahamensis','species'),(1582359,222089,'Rochefortia cubensis','species'),(1582360,222089,'Rochefortia cuneata','species'),(1582361,222089,'Rochefortia oblongata','species'),(1582362,222089,'Rochefortia sp. REI-2014','species'),(1582363,222089,'Rochefortia stellata','species'),(1582364,577469,'Demequina sp. BS-12M','species'),(1582365,141522,'Tweedia andina','species'),(1582366,141522,'Tweedia aucaensis','species'),(1582367,141522,'Tweedia birostrata','species'),(1582368,141522,'Tweedia echegarayi','species'),(1582369,141522,'Tweedia stipitata','species'),(1582370,45984,'Arianta xatartii','species'),(1582371,100451,'Candidula corbellai','species'),(1582372,100451,'Candidula najerensis','species'),(1582373,1229986,'Chilostoma desmoulinsii atricha','subspecies'),(1582374,1229986,'Chilostoma desmoulinsii bechi','subspecies'),(1582375,1229986,'Chilostoma desmoulinsii desmoulinsii','subspecies'),(1582376,145617,'Cochlicella conoidea','species'),(1582377,76042,'Helicella orzai','species'),(1582378,76042,'Helicella stiparum','species'),(1582379,265987,'Helicopsis turcica','species'),(1582380,6534,'Helix melanostoma','species'),(1582381,225477,'Leptaxis groviana','species'),(1582382,225477,'Leptaxis simia','species'),(1582383,1126044,'Levantina hierosolyma','species'),(1582384,667734,'Xerocrassa barceloi','species'),(1582385,667734,'Xerocrassa grata','species'),(1582386,225451,'Xerosecta adolfi','species'),(1582387,225451,'Xerosecta explanata','species'),(1582388,225451,'Xerosecta promissa','species'),(1582389,225451,'Xerosecta reboudiana','species'),(1582390,225444,'Xerotricha gonzalezi','species'),(1582391,225444,'Xerotricha vatonniana','species'),(1582392,6533,'Alabastrina','genus'),(1582393,1582392,'Alabastrina alabastrites','species'),(1582394,1582392,'Alabastrina atlasica','species'),(1582395,6533,'Allognathus','genus'),(1582396,1582395,'Allognathus grateloupi','species'),(1582397,1582395,'Allognathus hispanicus','species'),(1582400,133184,'Ashfordia','genus'),(1582401,1582400,'Ashfordia granulata','species'),(1582402,133184,'Canariella','genus'),(1582403,1582402,'Canariella hispidula','species'),(1582404,133184,'Caseolus','genus'),(1582405,1582404,'Caseolus compactus','species'),(1582406,133184,'Cryptosaccus','genus'),(1582407,1582406,'Cryptosaccus asturiensis','species'),(1582408,133184,'Ganula','genus'),(1582409,1582408,'Ganula gadirana','species'),(1582410,1582408,'Ganula lanuginosa','species'),(1582411,6533,'Maurohelix','genus'),(1582412,1582411,'Maurohelix raymondi','species'),(1582413,133184,'Mengoana','genus'),(1582414,1582413,'Mengoana jeschaui','species'),(1582415,133184,'Montserratina','genus'),(1582416,1582415,'Montserratina bofilliana','species'),(1582417,1582415,'Montserratina martorelli','species'),(1582418,1582436,'Norelona','genus'),(1582419,1582418,'Norelona pyrenaica','species'),(1582420,133184,'Plentuisa','genus'),(1582421,1582420,'Plentuisa vendia','species'),(1582422,133184,'Ponentina','genus'),(1582423,1582422,'Ponentina revelata','species'),(1582424,133184,'Portugala','genus'),(1582425,1582424,'Portugala inchoata','species'),(1582426,6533,'Tingitana','genus'),(1582427,1582426,'Tingitana orientalis','species'),(1582428,507479,'Andriana marojejyensis','species'),(1582429,507478,'Anisopoda bupleuroides','species'),(1582430,507477,'Cannaboides andohahelensis','species'),(1582431,155277,'Hohenackeria bupleurifolia','species'),(1582432,507480,'Pseudocannaboides andringitrensis','species'),(1582433,507481,'Tana bojeriana','species'),(1582434,279888,'Symbiodinium sp. BCH-2014','species'),(1582435,431157,'Symbiodinium sp. C3Gulf','no rank'),(1582436,87862,'Elonidae','family'),(1582437,66739,'Lasiodiplodia sp. CPC 22795','species'),(1582438,66739,'Lasiodiplodia sp. CPC 22800','species'),(1582439,338191,'Candidatus Nitrosopumilus sp. D3C','species'),(1582440,5506,'Fusarium sp. BCCM/IHEM 10150','species'),(1582441,5506,'Fusarium sp. BCCM/IHEM 18378','species'),(1582442,5506,'Fusarium sp. BCCM/IHEM 5390','species'),(1582443,5506,'Fusarium sp. BCCM/IHEM 5391','species'),(1582444,5506,'Fusarium sp. BCCM/IHEM 5398','species'),(1582445,1053100,'Fusicolla sp. BCCM/IHEM 2040','species'),(1582446,1053100,'Fusicolla sp. BCCM/IHEM 2413','species'),(1582447,1053100,'Fusicolla sp. BCCM/IHEM 2440','species'),(1582448,1053100,'Fusicolla sp. BCCM/IHEM 2989','species'),(1582449,1053100,'Fusicolla sp. BCCM/IHEM 5322','species'),(1582450,39462,'unclassified Suctoria','no rank'),(1582451,1582450,'Suctoria sp. DhCilsp','species'),(1582452,1321397,'Gregarinasina sp. GpGregsp','species'),(1582453,29278,'Cloning vector 5A4 NP1','species'),(1582454,133184,'Actinella','genus'),(1582455,41547,'Chuquiraga acanthophylla','species'),(1582456,41547,'Chuquiraga atacamensis','species'),(1582457,41547,'Chuquiraga calchaquina','species'),(1582458,41547,'Chuquiraga echegarayi','species'),(1582459,171762,'Chuquiraga erinacea subsp. erinacea','subspecies'),(1582460,171762,'Chuquiraga erinacea subsp. hystrix','subspecies'),(1582461,41547,'Chuquiraga kuschelii','species'),(1582462,41547,'Chuquiraga longiflora','species'),(1582463,41547,'Chuquiraga rosulata','species'),(1582464,171766,'Chuquiraga spinosa subsp. australis','subspecies'),(1582465,171766,'Chuquiraga spinosa subsp. huamanpinta','subspecies'),(1582466,171766,'Chuquiraga spinosa subsp. spinosa','subspecies'),(1582467,41547,'Chuquiraga straminea','species'),(1582468,133184,'Discula','genus'),(1582469,1582454,'Actinella giramica','species'),(1582470,1582454,'Actinella lentiginosa','species'),(1582471,1582454,'Actinella nitidiuscula','species'),(1582472,1582468,'Discula polymorpha','species'),(1582473,159075,'Acremonium sp. BCCM/IHEM 7465','species'),(1582474,1582408,'Ganula sp. MVHN 2179','species'),(1582475,225485,'Otala (Dupotetia) sp. MVHN 2171','species'),(1582476,225485,'Otala (Dupotetia) sp. MVHN 260410DR01','species'),(1582477,344005,'Pan troglodytes verus polyomavirus 2','species'),(1582478,29278,'Tn7 transposase expression vector pTNS2-ColE1','species'),(1582479,941326,'Mus sp. Dakawa','species'),(1582480,941326,'Mus sp. Harenna','species'),(1582481,941326,'Mus sp. Kiwit','species'),(1582482,941326,'Mus sp. Koi River','species'),(1582483,941326,'Mus sp. Nyika','species'),(1582484,106346,'Saccostomus mearnsi','species'),(1582485,106346,'Saccostomus umbriventer','species'),(1582486,106346,'Saccostomus mashonae','species'),(1582487,106346,'Saccostomus campestris x mashonae','species'),(1582488,1184396,'Mesotoga sp. SC_NapDC3','species'),(1582489,57285,'Echinorhynchus sp. GpAcansp','species'),(1582490,1572096,'Raphidascarididae sp. DhNemsp','species'),(1582491,435741,'Crassicauda','genus'),(1582492,1582491,'Crassicauda magna','species'),(1582493,286,'Pseudomonas sp. PI1','species'),(1582494,217755,'Crenavolva aureola','species'),(1582495,217755,'Crenavolva chiapponii','species'),(1582496,217755,'Crenavolva striatula','species'),(1582497,217755,'Crenavolva traillii','species'),(1582498,273631,'Primovula rosewateri','species'),(1582499,862510,'Mus mahomet','species'),(1582500,100599,'Spirorchis sp. ex Terrapene carolina JFXW-2014','species'),(1582501,862510,'Mus neavei','species'),(1582502,862510,'Mus cf. baoulei West','species'),(1582503,862510,'Mus cf. callewaerti TA-2014','species'),(1582504,941326,'Mus cf. gerbillus TA-2014','species'),(1582505,941326,'Mus cf. gratus TA-2014','species'),(1582506,941326,'Mus cf. kasaicus TA-2014','species'),(1582507,941326,'Mus cf. proconodon TA-2014','species'),(1582508,862510,'Mus cf. setulosus West','species'),(1582509,862510,'Mus cf. tenellus TA-2014','species'),(1582510,106346,'Saccostomus cf. campestris TA-2014','species'),(1582511,106344,'Dendromus cf. insignis TA-2014','species'),(1582512,71493,'Elysia cf. papillosa GC-2014','species'),(1582513,259547,'Cyerce sp. GC-2014','species'),(1582514,293581,'Helicotylenchus sp. III-3','species'),(1582515,293581,'Helicotylenchus sp. IV-2','species'),(1582516,293581,'Helicotylenchus sp. V-2','species'),(1582517,293581,'Helicotylenchus sp. VII-2','species'),(1582518,293581,'Helicotylenchus sp. VII-3','species'),(1582519,293581,'Helicotylenchus sp. X-1','species'),(1582520,293581,'Helicotylenchus broadbalkiensis','species'),(1582521,293581,'Helicotylenchus depressus','species'),(1582522,293581,'Helicotylenchus microlobus','species'),(1582523,293581,'Helicotylenchus paxilli','species'),(1582524,359294,'Phasmarhabditis sp. 1 ITDL-2014','species'),(1582525,359294,'Phasmarhabditis sp. 2 ITDL-2014','species'),(1582527,360842,'Burmeistera aff. bullatifolia LPL-2014','species'),(1582528,360842,'Burmeistera almedae','species'),(1582529,360842,'Burmeistera chiriquiensis','species'),(1582530,360842,'Burmeistera crebra','species'),(1582531,360842,'Burmeistera dendrophila','species'),(1582532,360842,'Burmeistera fuchsioides','species'),(1582533,360842,'Burmeistera mcvaughii','species'),(1582534,360842,'Burmeistera microphylla','species'),(1582535,360842,'Burmeistera minutiflora','species'),(1582536,360842,'Burmeistera morii','species'),(1582537,360842,'Burmeistera obtusifolia','species'),(1582538,360842,'Burmeistera parviflora','species'),(1582539,360842,'Burmeistera racemiflora','species'),(1582540,360842,'Burmeistera sp. Bacon 283','species'),(1582541,360842,'Burmeistera sp. Santamaria 6640','species'),(1582542,360842,'Burmeistera tenuiflora','species'),(1582543,360842,'Burmeistera toroensis','species'),(1582544,360842,'Burmeistera utleyi','species'),(1582545,360842,'Burmeistera variabilis','species'),(1582546,360842,'Burmeistera vulgaris','species'),(1582547,360842,'Burmeistera zurquiensis','species'),(1582548,76572,'Centropogon asclepiadeus','species'),(1582549,76572,'Centropogon azuayensis','species'),(1582550,76572,'Centropogon bangii','species'),(1582551,76572,'Centropogon brittonianus','species'),(1582552,76572,'Centropogon cf. weberbaueri Lagomarsino 351','species'),(1582553,76572,'Centropogon cf. yungasensis Lagomarsino 380','species'),(1582554,76572,'Centropogon coccineus','species'),(1582555,76572,'Centropogon congestus','species'),(1582556,76572,'Centropogon cordifolius','species'),(1582557,76572,'Centropogon costaricae','species'),(1582558,76572,'Centropogon densiflorus','species'),(1582559,76572,'Centropogon dianae','species'),(1582560,76572,'Centropogon dombeyanus','species'),(1582561,76572,'Centropogon erythraeus','species'),(1582562,76572,'Centropogon featherstonei','species'),(1582563,76572,'Centropogon ferrugineus','species'),(1582564,76572,'Centropogon gloriosus','species'),(1582565,76572,'Centropogon incanus','species'),(1582566,76572,'Centropogon isabellinus','species'),(1582567,76572,'Centropogon leucocarpus','species'),(1582568,76572,'Centropogon luteynii','species'),(1582569,76572,'Centropogon macbridei','species'),(1582570,76572,'Centropogon macrocarpus','species'),(1582571,76572,'Centropogon macrophyllus','species'),(1582572,76572,'Centropogon magnificus','species'),(1582573,76572,'Centropogon mandonis','species'),(1582574,76572,'Centropogon minimus','species'),(1582575,76572,'Centropogon nervosus','species'),(1582576,76572,'Centropogon palmanus','species'),(1582577,76572,'Centropogon panamensis','species'),(1582578,76572,'Centropogon perlongus','species'),(1582579,76572,'Centropogon pichinchensis','species'),(1582580,76572,'Centropogon preslii','species'),(1582581,76572,'Centropogon pulcher','species'),(1582582,76572,'Centropogon reticulatus','species'),(1582583,76572,'Centropogon rex','species'),(1582584,76572,'Centropogon roseus','species'),(1582585,76572,'Centropogon simulans','species'),(1582586,76572,'Centropogon smithii','species'),(1582587,76572,'Centropogon sp. Lagomarsino 354','species'),(1582588,76572,'Centropogon subandinus','species'),(1582589,76572,'Centropogon talamancensis','species'),(1582590,76572,'Centropogon trachyanthus','species'),(1582591,76572,'Centropogon umbrosus','species'),(1582592,76572,'Centropogon unduavensis','species'),(1582593,76572,'Centropogon urubambae','species'),(1582594,76572,'Centropogon viriduliflorus','species'),(1582595,76572,'Centropogon weberbaueri','species'),(1582596,76572,'Centropogon yarumalensis','species'),(1582597,76572,'Centropogon yungasensis','species'),(1582598,76572,'Centropogon zamorensis','species'),(1582599,4382,'Lobelia alsinoides','species'),(1582600,4382,'Lobelia digitalifolia','species'),(1582601,4382,'Lobelia hederacea','species'),(1582602,4382,'Lobelia physaloides','species'),(1582603,368696,'Siphocampylus actinothrix','species'),(1582605,368696,'Siphocampylus aff. rictus Lagomarsino 341','species'),(1582606,368696,'Siphocampylus ambivalens','species'),(1582607,368696,'Siphocampylus andinus','species'),(1582608,368696,'Siphocampylus angustiflorus','species'),(1582609,368696,'Siphocampylus antioquianus','species'),(1582610,368696,'Siphocampylus asplundii','species'),(1582611,368696,'Siphocampylus aureus','species'),(1582612,368696,'Siphocampylus ayersiae','species'),(1582613,368696,'Siphocampylus betulifolius','species'),(1582614,368696,'Siphocampylus bilabiatus','species'),(1582615,368696,'Siphocampylus boliviensis','species'),(1582616,368696,'Siphocampylus chloroleucus','species'),(1582617,368696,'Siphocampylus convolvulaceus','species'),(1582618,368696,'Siphocampylus correoides','species'),(1582620,368696,'Siphocampylus corynoides','species'),(1582621,368696,'Siphocampylus decumbens','species'),(1582622,368696,'Siphocampylus dependens','species'),(1582623,368696,'Siphocampylus domingensis','species'),(1582624,368696,'Siphocampylus elfriedii','species'),(1582625,368696,'Siphocampylus fiebrigii','species'),(1582626,368696,'Siphocampylus flagelliformis','species'),(1582627,368696,'Siphocampylus igneus','species'),(1582628,368696,'Siphocampylus imbricatus','species'),(1582629,368696,'Siphocampylus jelskii','species'),(1582630,368696,'Siphocampylus longibracteolatus','species'),(1582631,368696,'Siphocampylus longepedunculatus','species'),(1582632,368696,'Siphocampylus lycioides','species'),(1582633,368696,'Siphocampylus matthiaei','species'),(1582634,368696,'Siphocampylus membranaceus','species'),(1582635,368696,'Siphocampylus nematosepalus','species'),(1582636,368696,'Siphocampylus nemoralis','species'),(1582637,368696,'Siphocampylus neurotrichus','species'),(1582638,368696,'Siphocampylus nitidus','species'),(1582639,368696,'Siphocampylus oblongifolius','species'),(1582640,368696,'Siphocampylus orbignianus','species'),(1582641,368696,'Siphocampylus puberulus','species'),(1582642,368696,'Siphocampylus pubescens','species'),(1582643,368696,'Siphocampylus rosmarinifolius','species'),(1582644,368696,'Siphocampylus rusbyanus','species'),(1582645,368696,'Siphocampylus sceptrum','species'),(1582646,368696,'Siphocampylus smilax','species'),(1582647,368696,'Siphocampylus sonchifolius','species'),(1582648,368696,'Siphocampylus sp. LPL-2014a','species'),(1582649,368696,'Siphocampylus sp. LPL-2014b','species'),(1582650,368696,'Siphocampylus sparsipilus','species'),(1582651,368696,'Siphocampylus tunarensis','species'),(1582652,368696,'Siphocampylus tunicatus','species'),(1582653,368696,'Siphocampylus umbellatus','species'),(1582654,368696,'Siphocampylus vatkeanus','species'),(1582655,368696,'Siphocampylus veteranus','species'),(1582656,368696,'Siphocampylus virgatus','species'),(1582657,368696,'Siphocampylus werdermannii','species'),(1582658,368696,'Siphocampylus obovatus','species'),(1582776,4375,'Nepenthes ceciliae','species'),(1582777,4375,'Nepenthes hamiguitanensis','species'),(1582778,4375,'Nepenthes micramphora','species'),(1582779,4375,'Nepenthes pulchra','species'),(1582780,4375,'Nepenthes saranganiensis','species'),(1582781,4375,'Nepenthes surigaoensis','species'),(1582792,450328,'uncultured Laetiporus','species'),(1582793,34444,'Lactarius aestivus','species'),(1582794,1386,'Bacillus sp. ADI1','species'),(1582795,49928,'bacterium L3','species'),(1582796,56688,'Halorubrum sp. UL11','species'),(1582797,56688,'Halorubrum sp. UL12','species'),(1582798,1883,'Streptomyces sp. WAC2288','species'),(1582799,22,'Shewanella sp. KR-12','species'),(1582800,2040,'Aeromicrobium sp. THG-SL2','species'),(1582801,414051,'Caenispirillum sp. THG-SD4','species'),(1582802,231454,'Dyella sp. THG-D3','species'),(1582803,237,'Flavobacterium sp. THG-SM1','species'),(1582804,332102,'Fluviicola sp. THG-D9','species'),(1582805,68,'Lysobacter sp. THG-D1','species'),(1582806,68,'Lysobacter sp. THG-PC4','species'),(1582807,68,'Lysobacter sp. THG-SKA3','species'),(1582808,149698,'Massilia sp. THG-SKA4','species'),(1582809,33882,'Microbacterium sp. THG-SL1','species'),(1582810,75661,'Acinetobacter sp. enrichment culture','species'),(1582811,50742,'Bacteroidetes bacterium enrichment culture','species'),(1582812,129633,'Bradyrhizobium sp. enrichment culture','species'),(1582813,131546,'Caulobacter sp. enrichment culture','species'),(1582814,88601,'Corynebacterium sp. enrichment culture','species'),(1582815,75671,'Micrococcus sp. enrichment culture','species'),(1582816,129688,'Paracoccus sp. enrichment culture','species'),(1582817,338953,'Paracraurococcus sp. enrichment culture','species'),(1582818,337814,'Planococcus sp. enrichment culture','species'),(1582819,114554,'Sphingomonas sp. enrichment culture','species'),(1582820,1386,'Bacillus sp. TSAS103','species'),(1582821,57493,'Kocuria sp. TS102.1','species'),(1582822,286,'Pseudomonas sp. AS106.2','species'),(1582823,1269,'Micrococcus sp. AS102','species'),(1582824,106591,'Ensifer sp. JC283','species'),(1582825,34008,'Rhodovulum sp. JA900','species'),(1582826,1073,'Rhodopseudomonas sp. JA901','species'),(1582827,1073,'Rhodopseudomonas sp. JA902','species'),(1582828,34008,'Rhodovulum sp. JA903','species'),(1582829,1073,'Rhodopseudomonas sp. JA904','species'),(1582830,86671,'Roseospira sp. JA907','species'),(1582831,80865,'Delftia sp. JC284','species'),(1582832,80865,'Delftia sp. JC285','species'),(1582833,80865,'Delftia sp. JC286','species'),(1582834,80865,'Delftia sp. JC287','species'),(1582835,1073,'Rhodopseudomonas sp. JA908','species'),(1582836,85076,'Marichromatium sp. JA909','species'),(1582837,86671,'Roseospira sp. JA910','species'),(1582838,34008,'Rhodovulum sp. JA911','species'),(1582839,36866,'Enterobacteriaceae bacterium symbiont of Plautia splendens','species'),(1582840,528,'Ochrobactrum sp. AX-7','species'),(1582841,204215,'Vitex trifolia var. bicolor','varietas'),(1582842,81983,'Aubrieta sp. ISTE3972','species'),(1582844,49077,'Leontopodium leiolepis','species'),(1582845,304104,'Iochroma sp. SDS-2014','species'),(1582846,34444,'Lactarius aff. chrysorrheus Verbeken 04-212','species'),(1582847,34444,'Lactarius aff. chrysorrheus Verbeken 05-359','species'),(1582848,34444,'Lactarius aspideus','species'),(1582849,34444,'Lactarius sp. JN-2014a','species'),(1582850,34444,'Lactarius brunneoviolaceus','species'),(1582851,34444,'Lactarius sp. JN-2014b','species'),(1582852,34444,'Lactarius sp. JN-2014c','species'),(1582853,34444,'Lactarius sp. JN-2014d','species'),(1582854,35233,'Pleistophora sp. GpMicsp','species'),(1582855,5506,'Fusarium sp. ZX-2014c','species'),(1582858,5506,'Fusarium sp. ZX-2014f','species'),(1582860,221678,'Paracamarosporium','genus'),(1582861,221678,'Pseudocamarosporium','genus'),(1582862,1492879,'Serpentirhabdias dubielzigi','species'),(1582863,342631,'Acanthephyra acutifrons','species'),(1582864,342631,'Acanthephyra carinata','species'),(1582865,342631,'Acanthephyra cucullata','species'),(1582866,342631,'Acanthephyra fimbriata','species'),(1582867,342631,'Acanthephyra media','species'),(1582868,342631,'Acanthephyra quadrispinosa','species'),(1582869,342629,'Ephyrina bifida','species'),(1582870,342629,'Ephyrina ombango','species'),(1582871,397954,'Hymenodora gracilis','species'),(1582872,576286,'Meningodora mollis','species'),(1582873,576286,'Meningodora vesca','species'),(1582874,397960,'Notostomus elegans','species'),(1582875,397999,'Systellaspis braueri braueri','subspecies'),(1582876,397998,'Systellaspis curvispina','species'),(1582877,342627,'Glyphus aff. marsupialis JMW-2014','species'),(1582878,253427,'Philornis sp. Misiones','species'),(1582879,543310,'Ezakiella','genus'),(1582880,1421191,'Colus gracilis','species'),(1582881,580079,'Ebalia cranchii','species'),(1582882,176910,'Epimeria cornigera','species'),(1582883,55658,'Eudorella truncatula','species'),(1582884,376763,'Galathea intermedia','species'),(1582885,120569,'Mactra stultorum','species'),(1582886,47128,'Nucula nitidosa','species'),(1582887,1131620,'Philocheras bispinosus','species'),(1582888,94596,'Pseudocuma simile','species'),(1582889,245000,'Reighardia lomviae','species'),(1582890,177246,'Upogebia deltaura','species'),(1582891,610329,'Cyclopoida sp. IM-2014','species'),(1582892,46597,'Magelona sp. IM-2014','species'),(1582893,1154626,'Pleuronectidae sp. IM-2014','species'),(1582894,13224,'Pomatoschistus sp. IM-2014','species'),(1582895,749182,'Ditrichocorycaeus','genus'),(1582896,1582895,'Ditrichocorycaeus anglicus','species'),(1582897,104750,'Lagis','genus'),(1582898,1582897,'Lagis koreni','species'),(1582899,371451,'Monocorophium','genus'),(1582900,1582899,'Monocorophium acherusicum','species'),(1582901,1582899,'Monocorophium insidiosum','species'),(1582902,1582899,'Monocorophium sextonae','species'),(1582903,94587,'Monopseudocuma','genus'),(1582904,1582903,'Monopseudocuma gilsoni','species'),(1582907,326176,'Tomato necrotic spot tospovirus','species'),(1582908,40283,'Leishmania sp. CR-2014','species'),(1582909,715340,'Pleosporineae incertae sedis','no rank'),(1582910,3015,'Sargassum pteropleuron','species'),(1582911,3015,'Sargassum cf. polyceratium OC-2014','species'),(1582912,31357,'Acrochaetium plumosum','species'),(1582913,341122,'Triplophysa dalaica','species'),(1582914,2766,'Antithamnion sp. 2GWS','species'),(1582915,31498,'Binghamiopsis','genus'),(1582916,1582915,'Binghamiopsis caespitosa','species'),(1582917,31378,'Callithamnion sp. 1pikeanum','species'),(1582918,31378,'Callithamnion rupicola','species'),(1582919,31431,'Callophyllis sp. 1CAL','species'),(1582920,31431,'Callophyllis sp. 1radula','species'),(1582921,31431,'Callophyllis sp. 2QC','species'),(1582922,31380,'Ceramium eatonianum','species'),(1582923,228188,'Ceramium sp. 1BC','species'),(1582924,228188,'Ceramium sp. 1Cal','species'),(1582925,228188,'Ceramium sp. 3Cal','species'),(1582926,22,'Shewanella sp. MS1','species'),(1582927,74999,'Alopecosa cursor','species'),(1582928,74999,'Alopecosa exasperans','species'),(1582929,74999,'Alopecosa kulczynski','species'),(1582930,74999,'Alopecosa mutabilis','species'),(1582931,74999,'Alopecosa pentheri','species'),(1582932,74999,'Alopecosa solitaria','species'),(1582933,74999,'Alopecosa solivaga','species'),(1582934,1582933,'Alopecosa solivaga borea','subspecies'),(1582935,74999,'Alopecosa taeniopus','species'),(1582936,1883,'Streptomyces sp. M1C17','species'),(1582937,321315,'Sphaerisporangium sp. NEAU-CY1-7','species'),(1582938,2000,'Streptosporangium sp. NEAU-CY2-14','species'),(1582939,236381,'Amberiana','genus'),(1582940,1582939,'Amberiana montana','species'),(1582941,1873,'Micromonospora sp. NEAU-lz13','species'),(1582942,1873,'Micromonospora sp. NEAU-lz14','species'),(1582943,34746,'Allomantispa','genus'),(1582944,1582943,'Allomantispa mirimaculata','species'),(1582945,48605,'Clathromorphum sp. 3GWS','species'),(1582946,48605,'Clathromorphum sp. 7GWS','species'),(1582947,142498,'Constantinea sp. 1simplex','species'),(1582948,31479,'Hildenbrandia sp. 22GWS','species'),(1582949,31479,'Hildenbrandia sp. 26GWS','species'),(1582950,31479,'Hildenbrandia sp. 27GWS','species'),(1582951,31479,'Hildenbrandia sp. 2GWS','species'),(1582952,31479,'Hildenbrandia sp. 3GWS','species'),(1582953,31479,'Hildenbrandia sp. 6GWS','species'),(1582954,31456,'Prionitis simplex','species'),(1582955,31456,'Prionitis sp. 1Cal','species'),(1582956,31456,'Prionitis sp. 2Cal','species'),(1582957,31456,'Prionitis sp. 3Cal','species'),(1582958,31456,'Prionitis sp. 4Cal','species'),(1582959,31456,'Prionitis sp. 5Cal','species'),(1582960,91744,'Choerodon cf. gymnogenys BOLD:AAJ0249','species'),(1582961,91744,'Choerodon sp. 1 MP-2014','species'),(1582962,6191,'Fasciola sp. ND1-E1','species'),(1582963,6191,'Fasciola sp. ND1-E2','species'),(1582964,241355,'Heteroscarus','genus'),(1582965,1582964,'Heteroscarus acroptilus','species'),(1582966,194370,'Sinibrama taeniatus','species'),(1582967,5073,'Penicillium sp. AUF-4','species'),(1582968,54589,'Neopolystoma sp. H57','species'),(1582969,54589,'Neopolystoma sp. H80','species'),(1582970,54589,'Neopolystoma sp. H83','species'),(1582971,54592,'Polystomoides sp. H77','species'),(1582972,865627,'Polystomatidae sp. H55','species'),(1582973,267121,'Hierodula doveri','species'),(1582974,5251,'Ceratobasidium theobromae','species'),(1582975,1659746,'Papurana kreffti','species'),(1582976,58511,'Platymantis vitianus','species'),(1582977,756392,'Pterosiphonia sp. 1QC','species'),(1582978,756392,'Pterosiphonia sp. 1baileyi','species'),(1582979,756392,'Pterosiphonia sp. 1dendroidea','species'),(1582980,756392,'Pterosiphonia sp. 3baileyi','species'),(1582981,756392,'Pterosiphonia sp. 3dendroidea','species'),(1582982,512125,'Peyssonnelia sp. 10BC','species'),(1582983,512125,'Peyssonnelia sp. 11BC','species'),(1582984,512125,'Peyssonnelia sp. 1CAL','species'),(1582985,512125,'Peyssonnelia sp. 3BC','species'),(1582986,512125,'Peyssonnelia sp. 8GWS','species'),(1582987,178771,'Empis snoddyi','species'),(1582988,1386,'Bacillus sp. XF-56','species'),(1582989,173453,'Melobesia sp. 1Cal','species'),(1582990,173453,'Melobesia sp. 2BC','species'),(1582991,173453,'Melobesia sp. 2Cal','species'),(1582992,42015,'Farlowia compressa','species'),(1582993,42015,'Farlowia conferta','species'),(1582994,42015,'Farlowia sp. 2GWS','species'),(1582995,31420,'Endocladia sp. 1muricata','species'),(1582996,31420,'Endocladia sp. 3muricata','species'),(1582997,76781,'Cinachyrella sp. SG1','species'),(1582998,76781,'Cinachyrella sp. SG2','species'),(1582999,34713,'Myrmicocrypta sp. 3YB','species'),(1583000,342316,'Pyramica sp. hor','species'),(1583001,13685,'Solenopsis sp. 1YB (LASH-4)','species'),(1583002,13685,'Solenopsis sp. 3YB (LASH-6)','species'),(1583003,13685,'Solenopsis sp. 6YB (JT-sp 1)','species'),(1583004,13685,'Solenopsis sp. 8YB (yellow MEKOU)','species'),(1583005,198464,'Strumigenys sp. MEK2','species'),(1583006,165430,'Aphaenogaster sp. 1 DAD-2014','species'),(1583007,13685,'Solenopsis sp. ANTCNP 1','species'),(1583008,13685,'Solenopsis sp. ANTCNP 2','species'),(1583009,13685,'Solenopsis sp. ANTCNP 3','species'),(1583010,411726,'Thaumatomyrmex sp. ANTCNP 2','species'),(1583011,295606,'Micropeplus browni','species'),(1583012,295605,'Kalissus','genus'),(1583013,1583012,'Kalissus nitidus','species'),(1583014,2811,'Gelidium sp. 2Cal','species'),(1583015,2811,'Gelidium sp. 2GWS','species'),(1583016,326256,'Microcladia sp. 1Cal','species'),(1583017,326256,'Microcladia sp. 2Cal','species'),(1583018,293594,'Hemicriconemoides sp. n. 1 SAS-2014','species'),(1583020,131057,'Cryptopleura sp. 1CAL','species'),(1583021,68330,'Ectocarpoid sp. 1BC','species'),(1583022,31425,'Gloiosiphonia verticillaris','species'),(1583023,128538,'Hymenena multiloba','species'),(1583024,128538,'Hymenena sp. 1GWS','species'),(1583025,128538,'Hymenena sp. 3GWS','species'),(1583026,42020,'Halymenia californica','species'),(1583027,717901,'Herposiphonia verticillata','species'),(1583028,717901,'Heterosiphonia sp. 4densiuscula','species'),(1583029,203525,'Cystobasidium psychroaquaticum','species'),(1583030,142517,'Pikea sp. 1californica','species'),(1583031,142517,'Pikea sp. 2californica','species'),(1583032,142517,'Pikea sp. 4californica','species'),(1583033,408201,'Isabbottia sp. 1ovalifolia','species'),(1583034,99900,'Laurencia saitoi','species'),(1583035,203525,'Cystobasidium ritchiei','species'),(1583036,320439,'Neoptilota sp. 3BC','species'),(1583037,38361,'Opuntiella sp. 1californica','species'),(1583038,2892,'Petalonia sp. crust1','species'),(1583039,31451,'Plocamium sp. 2pacificum','species'),(1583040,348039,'Pneophyllum sp. 2BC','species'),(1583041,2804,'Polysiphonia hendryi','species'),(1583042,335209,'Polysiphonia sp. 1Cal','species'),(1583043,335209,'Polysiphonia sp. 2paniculata','species'),(1583044,33661,'Smithora sp. 1naiadum','species'),(1583045,33661,'Smithora sp. 2naiadum','species'),(1583046,173461,'Pterothamnion sp. 4GWS','species'),(1583047,35162,'Rhodomela sp. 1Cal','species'),(1583048,31446,'Sarcodiotheca sp. 2gaudichaudii','species'),(1583049,31446,'Sarcodiotheca sp. 3gaudichaudii','species'),(1583050,38559,'Turnerella sp. 1Cal','species'),(1583051,38367,'Schizymenia sp. pacifica3','species'),(1583052,348086,'Corallinaceae sp. 2Calcrust','species'),(1583053,348086,'Corallinaceae sp. 3Calcrust','species'),(1583054,348086,'Corallinaceae sp. 6BCcrust','species'),(1583056,2794,'Rhodymenia sp. GWS-2014','species'),(1583057,48973,'Mesophyllum conchatum','species'),(1583058,45426,'Ascomycota sp. Ind19F07','species'),(1583059,48954,'Lithophyllum sp. 1Calcrust','species'),(1583060,48598,'Lithothamnion sp. 32BCcrust','species'),(1583061,173467,'Schimmelmannia plumosa','species'),(1583062,31497,'Neogastroclonium','genus'),(1583063,1583062,'Neogastroclonium subarticulatum','species'),(1583064,29226,'Mastocarpus sp. clade9papillatus','species'),(1583065,31418,'Leptocladia binghamiae','species'),(1583066,31437,'Ahnfeltiopsis sp. GWS-2014','species'),(1583067,81604,'Fryeella sp. GWS-2014','species'),(1583069,31454,'Grateloupia sp. GWS-2014','species'),(1583079,695564,'Erebinae','subfamily'),(1583080,695564,'Erebidae incertae sedis','no rank'),(1583081,31334,'unclassified Ralfsiaceae','no rank'),(1583082,1583081,'Ralfsioid sp. 4GWS','species'),(1583083,418101,'Plasmodium cf. berghei AL-2014','species'),(1583084,418103,'Plasmodium cf. malariae type2','species'),(1583086,1053962,'Augiades','genus'),(1583087,1053962,'Cabirus','genus'),(1583088,1053962,'Tarsoctenus','genus'),(1583093,1053962,'Euriphellus','genus'),(1583098,848,'Fusobacterium hwasookii','species'),(1583099,338,'Xanthomonas sp. GPE 39','species'),(1583100,76831,'Myroides sp. A21','species'),(1583101,762641,'environmental samples','no rank'),(1583102,1583101,'uncultured Muriicola sp.','species'),(1583135,1576932,'Atractiellomycetes sp. 1980 RO-2014','species'),(1583136,1576932,'Atractiellomycetes sp. 2027A RO-2014','species'),(1583137,1576932,'Atractiellomycetes sp. 2162 RO-2014','species'),(1583138,1576932,'Atractiellomycetes sp. 2313 RO-2014','species'),(1583139,1576932,'Atractiellomycetes sp. 2361 RO-2014','species'),(1583140,1576932,'Atractiellomycetes sp. 2617 RO-2014','species'),(1583141,1576932,'Atractiellomycetes sp. 2618 RO-2014','species'),(1583142,209473,'Dothideomycetes sp. 1855 RO-2014','species'),(1583143,209473,'Dothideomycetes sp. 1894 RO-2014','species'),(1583144,209473,'Dothideomycetes sp. 1900 RO-2014','species'),(1583145,209473,'Dothideomycetes sp. 1951 RO-2014','species'),(1583146,209473,'Dothideomycetes sp. 2092 RO-2014','species'),(1583147,209473,'Dothideomycetes sp. 2139 RO-2014','species'),(1583148,209473,'Dothideomycetes sp. 2184 RO-2014','species'),(1583149,209473,'Dothideomycetes sp. 2231 RO-2014','species'),(1583150,209473,'Dothideomycetes sp. 2294 RO-2014','species'),(1583151,209473,'Dothideomycetes sp. 2324 RO-2014','species'),(1583152,209473,'Dothideomycetes sp. 2448 RO-2014','species'),(1583153,151555,'Eurotiomycetes sp. 2072 RO-2014','species'),(1583154,159638,'Leotiomycetes sp. 1734 RO-2014','species'),(1583155,159638,'Leotiomycetes sp. 1764 RO-2014','species'),(1583156,159638,'Leotiomycetes sp. 1896 RO-2014','species'),(1583157,159638,'Leotiomycetes sp. 1898 RO-2014','species'),(1583158,159638,'Leotiomycetes sp. 1932 RO-2014','species'),(1583159,159638,'Leotiomycetes sp. 1941 RO-2014','species'),(1583160,159638,'Leotiomycetes sp. 1990 RO-2014','species'),(1583161,159638,'Leotiomycetes sp. 2027B RO-2014','species'),(1583162,159638,'Leotiomycetes sp. 2033 RO-2014','species'),(1583163,159638,'Leotiomycetes sp. 2091 RO-2014','species'),(1583164,159638,'Leotiomycetes sp. 2127 RO-2014','species'),(1583165,159638,'Leotiomycetes sp. 2199 RO-2014','species'),(1583166,159638,'Leotiomycetes sp. 2245 RO-2014','species'),(1583167,159638,'Leotiomycetes sp. 2247 RO-2014','species'),(1583168,159638,'Leotiomycetes sp. 2306 RO-2014','species'),(1583169,159638,'Leotiomycetes sp. 2309 RO-2014','species'),(1583170,159638,'Leotiomycetes sp. 2390 RO-2014','species'),(1583171,159638,'Leotiomycetes sp. 2391 RO-2014','species'),(1583172,159638,'Leotiomycetes sp. 2644 RO-2014','species'),(1583173,159638,'Leotiomycetes sp. 2655 RO-2014','species'),(1583174,159638,'Leotiomycetes sp. 2661 RO-2014','species'),(1583175,159638,'Leotiomycetes sp. 2679 RO-2014','species'),(1583176,64357,'Lophodermium cf. australe 1718 RO-2014','species'),(1583177,64357,'Lophodermium cf. australe 1830 RO-2014','species'),(1583178,64357,'Lophodermium cf. australe 1872 RO-2014','species'),(1583179,64357,'Lophodermium cf. australe 1985B RO-2014','species'),(1583180,64357,'Lophodermium cf. australe 2185 RO-2014','species'),(1583181,64357,'Lophodermium cf. australe 2667 RO-2014','species'),(1583182,64357,'Lophodermium sp. 1715 RO-2014','species'),(1583183,64357,'Lophodermium sp. 1719 RO-2014','species'),(1583184,64357,'Lophodermium sp. 1720 RO-2014','species'),(1583185,64357,'Lophodermium sp. 1723 RO-2014','species'),(1583186,64357,'Lophodermium sp. 1740 RO-2014','species'),(1583187,64357,'Lophodermium sp. 1748 RO-2014','species'),(1583188,64357,'Lophodermium sp. 1757 RO-2014','species'),(1583189,64357,'Lophodermium sp. 1758 RO-2014','species'),(1583190,64357,'Lophodermium sp. 1815 RO-2014','species'),(1583191,64357,'Lophodermium sp. 1833 RO-2014','species'),(1583192,64357,'Lophodermium sp. 1834 RO-2014','species'),(1583193,64357,'Lophodermium sp. 1835 RO-2014','species'),(1583194,64357,'Lophodermium sp. 1850 RO-2014','species'),(1583195,64357,'Lophodermium sp. 1852 RO-2014','species'),(1583196,64357,'Lophodermium sp. 1853 RO-2014','species'),(1583197,64357,'Lophodermium sp. 1856 RO-2014','species'),(1583198,64357,'Lophodermium sp. 1857 RO-2014','species'),(1583199,64357,'Lophodermium sp. 1858 RO-2014','species'),(1583200,64357,'Lophodermium sp. 1873 RO-2014','species'),(1583201,64357,'Lophodermium sp. 1933 RO-2014','species'),(1583202,64357,'Lophodermium sp. 1952 RO-2014','species'),(1583203,64357,'Lophodermium sp. 1953 RO-2014','species'),(1583204,64357,'Lophodermium sp. 1958A RO-2014','species'),(1583205,64357,'Lophodermium sp. 1958B RO-2014','species'),(1583206,64357,'Lophodermium sp. 1964 RO-2014','species'),(1583207,64357,'Lophodermium sp. 1966 RO-2014','species'),(1583208,64357,'Lophodermium sp. 1967 RO-2014','species'),(1583209,64357,'Lophodermium sp. 1973A RO-2014','species'),(1583210,64357,'Lophodermium sp. 2024 RO-2014','species'),(1583211,64357,'Lophodermium sp. 2031 RO-2014','species'),(1583212,64357,'Lophodermium sp. 2032 RO-2014','species'),(1583213,64357,'Lophodermium sp. 2034 RO-2014','species'),(1583214,64357,'Lophodermium sp. 2035 RO-2014','species'),(1583215,64357,'Lophodermium sp. 2077 RO-2014','species'),(1583216,64357,'Lophodermium sp. 2080 RO-2014','species'),(1583217,64357,'Lophodermium sp. 2088 RO-2014','species'),(1583218,64357,'Lophodermium sp. 2101 RO-2014','species'),(1583219,64357,'Lophodermium sp. 2122 RO-2014','species'),(1583220,64357,'Lophodermium sp. 2129 RO-2014','species'),(1583221,64357,'Lophodermium sp. 2137 RO-2014','species'),(1583222,64357,'Lophodermium sp. 2142 RO-2014','species'),(1583223,64357,'Lophodermium sp. 2143 RO-2014','species'),(1583224,64357,'Lophodermium sp. 2145 RO-2014','species'),(1583225,64357,'Lophodermium sp. 2146 RO-2014','species'),(1583226,64357,'Lophodermium sp. 2180 RO-2014','species'),(1583227,64357,'Lophodermium sp. 2186 RO-2014','species'),(1583228,64357,'Lophodermium sp. 2187A RO-2014','species'),(1583229,64357,'Lophodermium sp. 2191 RO-2014','species'),(1583230,64357,'Lophodermium sp. 2209 RO-2014','species'),(1583231,64357,'Lophodermium sp. 2224 RO-2014','species'),(1583232,64357,'Lophodermium sp. 2226 RO-2014','species'),(1583233,64357,'Lophodermium sp. 2227 RO-2014','species'),(1583234,64357,'Lophodermium sp. 2228 RO-2014','species'),(1583235,64357,'Lophodermium sp. 2233 RO-2014','species'),(1583236,64357,'Lophodermium sp. 2249 RO-2014','species'),(1583237,64357,'Lophodermium sp. 2256 RO-2014','species'),(1583238,64357,'Lophodermium sp. 2266 RO-2014','species'),(1583239,64357,'Lophodermium sp. 2267 RO-2014','species'),(1583240,64357,'Lophodermium sp. 2283 RO-2014','species'),(1583241,64357,'Lophodermium sp. 2295 RO-2014','species'),(1583242,64357,'Lophodermium sp. 2312 RO-2014','species'),(1583243,64357,'Lophodermium sp. 2316 RO-2014','species'),(1583244,64357,'Lophodermium sp. 2325 RO-2014','species'),(1583245,64357,'Lophodermium sp. 2344 RO-2014','species'),(1583246,64357,'Lophodermium sp. 2345 RO-2014','species'),(1583247,64357,'Lophodermium sp. 2347 RO-2014','species'),(1583248,64357,'Lophodermium sp. 2373 RO-2014','species'),(1583249,64357,'Lophodermium sp. 2376 RO-2014','species'),(1583250,64357,'Lophodermium sp. 2417 RO-2014','species'),(1583251,64357,'Lophodermium sp. 2449 RO-2014','species'),(1583252,64357,'Lophodermium sp. 2496 RO-2014','species'),(1583253,64357,'Lophodermium sp. 2547 RO-2014','species'),(1583254,64357,'Lophodermium sp. 2616 RO-2014','species'),(1583255,64357,'Lophodermium sp. 2631 RO-2014','species'),(1583256,64357,'Lophodermium sp. 2637 RO-2014','species'),(1583257,64357,'Lophodermium sp. 2651 RO-2014','species'),(1583258,64357,'Lophodermium sp. 2685 RO-2014','species'),(1583259,64357,'Lophodermium sp. 2686 RO-2014','species'),(1583260,150498,'Sordariomycetes sp. 1814 RO-2014','species'),(1583261,150498,'Sordariomycetes sp. 1817 RO-2014','species'),(1583262,150498,'Sordariomycetes sp. 1829 RO-2014','species'),(1583263,150498,'Sordariomycetes sp. 1838 RO-2014','species'),(1583264,150498,'Sordariomycetes sp. 1921 RO-2014','species'),(1583265,150498,'Sordariomycetes sp. 1937 RO-2014','species'),(1583266,150498,'Sordariomycetes sp. 1981A RO-2014','species'),(1583267,150498,'Sordariomycetes sp. 2100 RO-2014','species'),(1583268,150498,'Sordariomycetes sp. 2123 RO-2014','species'),(1583269,150498,'Sordariomycetes sp. 2128 RO-2014','species'),(1583270,150498,'Sordariomycetes sp. 2151 RO-2014','species'),(1583271,150498,'Sordariomycetes sp. 2164 RO-2014','species'),(1583272,150498,'Sordariomycetes sp. 2204 RO-2014','species'),(1583273,150498,'Sordariomycetes sp. 2207 RO-2014','species'),(1583274,150498,'Sordariomycetes sp. 2235 RO-2014','species'),(1583275,150498,'Sordariomycetes sp. 2281 RO-2014','species'),(1583276,150498,'Sordariomycetes sp. 2350 RO-2014','species'),(1583277,150498,'Sordariomycetes sp. 2351 RO-2014','species'),(1583278,150498,'Sordariomycetes sp. 2425 RO-2014','species'),(1583279,150498,'Sordariomycetes sp. 2450 RO-2014','species'),(1583280,147539,'environmental samples','no rank'),(1583281,1583280,'uncultured Arthoniomycetes','species'),(1583282,1583283,'Poranthereae','tribe'),(1583283,233880,'Phyllanthoideae','subfamily'),(1583284,1583290,'Chorisandrachne','genus'),(1583285,235594,'Amanoinae','subtribe'),(1583286,235594,'Saviinae','subtribe'),(1583287,235594,'Keayodendrinae','subtribe'),(1583288,235594,'Securineginae','subtribe'),(1583289,235594,'Pseudolachnostylidinae','subtribe'),(1583290,235592,'Wielandiinae','subtribe'),(1583291,235592,'Astrocasiinae','subtribe'),(1583293,233880,'Antidesmatoideae','subfamily'),(1583294,235597,'Antidesmatinae','no rank'),(1583295,235597,'Hymenocardiinae','no rank'),(1583296,235597,'Martretiinae','no rank'),(1583297,235597,'Hieronyminae','no rank'),(1583298,235597,'Leptonematinae','no rank'),(1583299,1583293,'Scepeae','tribe'),(1583303,1583293,'Jablonskieae','tribe'),(1583304,1583293,'Spondiantheae','tribe'),(1583305,1583293,'Uapaceae','tribe'),(1583306,71953,'Inocybe sp. AU79','species'),(1583307,71953,'Inocybe sp. AU101','species'),(1583308,71953,'Inocybe sp. AU97','species'),(1583309,71953,'Inocybe sp. IND01','species'),(1583310,71953,'Inocybe sp. IND02','species'),(1583311,92862,'Pleosporales sp. KT2485','species'),(1583312,328841,'Dictyosporium sp. KH375','species'),(1583313,328841,'Dictyosporium sp. KH332','species'),(1583314,328841,'Dictyosporium hughesii','species'),(1583315,328841,'Dictyosporium sp. KH412','species'),(1583316,328841,'Dictyosporium sp. yone234','species'),(1583317,328841,'Dictyosporium tetrasporum','species'),(1583318,85913,'Helicascus thalassioideus','species'),(1583319,100032,'Keissleriella gloeospora','species'),(1583321,97971,'Periconia sp. KT644','species'),(1583322,97971,'Periconia sp. KT1195A','species'),(1583323,97971,'Periconia sp. KT1395','species'),(1583324,92862,'Pleosporales sp. KT3284','species'),(1583325,92862,'Pleosporales sp. KT2982','species'),(1583326,221678,'Neokalmusia','genus'),(1583327,1583326,'Neokalmusia brevispora','species'),(1583328,1583326,'Neokalmusia scabrispora','species'),(1583329,999488,'environmental samples','no rank'),(1583330,1583329,'uncultured Paenochrobactrum sp.','species'),(1583331,836,'Porphyromonas sp. KUFDS01','species'),(1583332,33811,'gamma proteobacterium symbiont of Metapocyrtus yonagunianus','species'),(1583333,33811,'gamma proteobacterium symbiont of Pimelocerus perforates','species'),(1583334,33811,'gamma proteobacterium symbiont of Pachyrrhynchus infernalis','species'),(1583335,33811,'gamma proteobacterium symbiont of Odoiporus longicollis','species'),(1583336,33811,'gamma proteobacterium symbiont of Rhynchophorus ferrugineus','species'),(1583337,33811,'gamma proteobacterium symbiont of Sipalinus gigas','species'),(1583338,33811,'gamma proteobacterium symbiont of Rhabdoscelus lineaticollis','species'),(1583339,286,'Pseudomonas sp. 963','species'),(1583340,286,'Pseudomonas sp. 966','species'),(1583341,286,'Pseudomonas sp. 58','species'),(1583342,286,'Pseudomonas sp. 374','species'),(1583343,286,'Pseudomonas sp. 791','species'),(1583344,286,'Pseudomonas sp. 970a','species'),(1583345,286,'Pseudomonas sp. 1021','species'),(1583346,1663,'Arthrobacter sp. FLD-14','species'),(1583347,1663,'Arthrobacter sp. FLX-1','species'),(1583348,28453,'Sphingobacterium sp. FLX-7','species'),(1583349,65496,'Actinoalloteichus sp. CA','species'),(1583350,59753,'Alcanivorax sp. A5','species'),(1583351,1386,'Bacillus sp. A4(2014)','species'),(1583352,1386,'Bacillus sp. C4(2014)','species'),(1583353,37914,'Dietzia sp. A1','species'),(1583354,37914,'Dietzia sp. A2','species'),(1583355,37914,'Dietzia sp. A3(2014)','species'),(1583356,37914,'Dietzia sp. B3','species'),(1583357,37914,'Dietzia sp. D3','species'),(1583358,1041,'Erythrobacter sp. A5(1)','species'),(1583359,1041,'Erythrobacter sp. A6','species'),(1583360,1041,'Erythrobacter sp. B5','species'),(1583361,2742,'Marinobacter sp. B1','species'),(1583362,245876,'Nitratireductor sp. B6','species'),(1583363,252301,'Oceanicola sp. B2-1','species'),(1583364,252301,'Oceanicola sp. B4','species'),(1583365,1082930,'Pelagibacterium sp. E1','species'),(1583366,85635,'\'Elaeis guineensis\' spear rot disease phytoplasma','species'),(1583367,100124,'Pseudobarbus verloreni','species'),(1583368,49928,'bacterium RS12','species'),(1583369,29002,'Cercospora convolvulicola','species'),(1583370,29002,'Cercospora conyzae-canadensis','species'),(1583371,29002,'Cercospora cylindracea','species'),(1583372,29002,'Cercospora iranica','species'),(1583373,29002,'Cercospora pseudochenopodii','species'),(1583374,29002,'Cercospora sorghicola','species'),(1583375,29002,'Cercospora cf. flagellaris MB-2014','species'),(1583376,410657,'cold seep metagenome','species'),(1583377,662,'Vibrio sp. PID16_1','species'),(1583378,662,'Vibrio sp. PID16_10','species'),(1583379,662,'Vibrio sp. PID16_100','species'),(1583380,662,'Vibrio sp. PID16_101','species'),(1583381,662,'Vibrio sp. PID16_102','species'),(1583382,662,'Vibrio sp. PID16_103','species'),(1583383,662,'Vibrio sp. PID16_107','species'),(1583384,662,'Vibrio sp. PID16_108','species'),(1583385,662,'Vibrio sp. PID16_109','species'),(1583386,662,'Vibrio sp. PID16_11','species'),(1583387,662,'Vibrio sp. PID16_111','species'),(1583388,662,'Vibrio sp. PID16_112','species'),(1583389,662,'Vibrio sp. PID16_113','species'),(1583390,662,'Vibrio sp. PID16_114','species'),(1583391,662,'Vibrio sp. PID16_15','species'),(1583392,662,'Vibrio sp. PID16_16','species'),(1583393,662,'Vibrio sp. PID16_17','species'),(1583394,662,'Vibrio sp. PID16_18','species'),(1583395,662,'Vibrio sp. PID16_2','species'),(1583396,662,'Vibrio sp. PID16_20','species'),(1583397,662,'Vibrio sp. PID16_21','species'),(1583398,662,'Vibrio sp. PID16_22','species'),(1583399,662,'Vibrio sp. PID16_26','species'),(1583400,662,'Vibrio sp. PID16_28','species'),(1583401,662,'Vibrio sp. PID16_30','species'),(1583402,662,'Vibrio sp. PID16_33','species'),(1583403,662,'Vibrio sp. PID16_34','species'),(1583404,662,'Vibrio sp. PID16_36','species'),(1583405,662,'Vibrio sp. PID16_37','species'),(1583406,662,'Vibrio sp. PID16_38','species'),(1583407,662,'Vibrio sp. PID16_43','species'),(1583408,662,'Vibrio sp. PID16_47','species'),(1583409,662,'Vibrio sp. PID16_48','species'),(1583410,662,'Vibrio sp. PID16_49','species'),(1583411,662,'Vibrio sp. PID16_51','species'),(1583412,662,'Vibrio sp. PID16_52','species'),(1583413,662,'Vibrio sp. PID16_53','species'),(1583414,662,'Vibrio sp. PID16_54','species'),(1583415,662,'Vibrio sp. PID16_56','species'),(1583416,662,'Vibrio sp. PID16_57','species'),(1583417,662,'Vibrio sp. PID16_58','species'),(1583418,662,'Vibrio sp. PID16_60','species'),(1583419,662,'Vibrio sp. PID16_62','species'),(1583420,662,'Vibrio sp. PID16_63','species'),(1583421,662,'Vibrio sp. PID16_64','species'),(1583422,662,'Vibrio sp. PID16_65','species'),(1583423,662,'Vibrio sp. PID16_67','species'),(1583424,662,'Vibrio sp. PID16_71','species'),(1583425,662,'Vibrio sp. PID16_73','species'),(1583426,662,'Vibrio sp. PID16_75','species'),(1583427,662,'Vibrio sp. PID16_77','species'),(1583428,662,'Vibrio sp. PID16_79','species'),(1583429,662,'Vibrio sp. PID16_82','species'),(1583430,662,'Vibrio sp. PID16_83','species'),(1583431,662,'Vibrio sp. PID16_84','species'),(1583432,662,'Vibrio sp. PID16_85','species'),(1583433,662,'Vibrio sp. PID16_87','species'),(1583434,662,'Vibrio sp. PID16_90','species'),(1583435,662,'Vibrio sp. PID16_92','species'),(1583436,662,'Vibrio sp. PID16_93','species'),(1583437,662,'Vibrio sp. PID16_95','species'),(1583438,662,'Vibrio sp. PID16_97','species'),(1583439,662,'Vibrio sp. PID17_100','species'),(1583440,662,'Vibrio sp. PID17_101','species'),(1583441,662,'Vibrio sp. PID17_19','species'),(1583442,662,'Vibrio sp. PID17_2','species'),(1583443,662,'Vibrio sp. PID17_24','species'),(1583444,662,'Vibrio sp. PID17_27','species'),(1583445,662,'Vibrio sp. PID17_31','species'),(1583446,662,'Vibrio sp. PID17_32','species'),(1583447,662,'Vibrio sp. PID17_33','species'),(1583448,662,'Vibrio sp. PID17_37','species'),(1583449,662,'Vibrio sp. PID17_40','species'),(1583450,662,'Vibrio sp. PID17_42','species'),(1583451,662,'Vibrio sp. PID17_43','species'),(1583452,662,'Vibrio sp. PID17_46','species'),(1583453,662,'Vibrio sp. PID17_49','species'),(1583454,662,'Vibrio sp. PID17_51','species'),(1583455,662,'Vibrio sp. PID17_53','species'),(1583456,662,'Vibrio sp. PID17_56','species'),(1583457,662,'Vibrio sp. PID17_57','species'),(1583458,662,'Vibrio sp. PID17_59','species'),(1583459,662,'Vibrio sp. PID17_60','species'),(1583460,662,'Vibrio sp. PID17_62','species'),(1583461,662,'Vibrio sp. PID17_66','species'),(1583462,662,'Vibrio sp. PID17_67','species'),(1583463,662,'Vibrio sp. PID17_68','species'),(1583464,662,'Vibrio sp. PID17_70','species'),(1583465,662,'Vibrio sp. PID17_71','species'),(1583466,662,'Vibrio sp. PID17_72','species'),(1583467,662,'Vibrio sp. PID17_74','species'),(1583468,662,'Vibrio sp. PID17_76','species'),(1583469,662,'Vibrio sp. PID17_77','species'),(1583470,662,'Vibrio sp. PID17_79','species'),(1583471,662,'Vibrio sp. PID17_80','species'),(1583472,662,'Vibrio sp. PID17_81','species'),(1583473,662,'Vibrio sp. PID17_82','species'),(1583474,662,'Vibrio sp. PID17_83','species'),(1583475,662,'Vibrio sp. PID17_85','species'),(1583476,662,'Vibrio sp. PID17_87','species'),(1583477,662,'Vibrio sp. PID17_88','species'),(1583478,662,'Vibrio sp. PID17_91','species'),(1583479,662,'Vibrio sp. PID17_92','species'),(1583480,662,'Vibrio sp. PID17_93','species'),(1583481,662,'Vibrio sp. PID17_94','species'),(1583482,662,'Vibrio sp. PID17_95','species'),(1583483,662,'Vibrio sp. PID17_97','species'),(1583484,662,'Vibrio sp. PID17_98','species'),(1583485,662,'Vibrio sp. PID18_100','species'),(1583486,662,'Vibrio sp. PID18_101','species'),(1583487,662,'Vibrio sp. PID18_102','species'),(1583488,662,'Vibrio sp. PID18_103','species'),(1583489,662,'Vibrio sp. PID18_104','species'),(1583490,662,'Vibrio sp. PID18_105','species'),(1583491,662,'Vibrio sp. PID18_106','species'),(1583492,662,'Vibrio sp. PID18_107','species'),(1583493,662,'Vibrio sp. PID18_19','species'),(1583494,662,'Vibrio sp. PID18_21','species'),(1583495,662,'Vibrio sp. PID18_24','species'),(1583496,662,'Vibrio sp. PID18_35','species'),(1583497,662,'Vibrio sp. PID18_4','species'),(1583498,662,'Vibrio sp. PID18_40','species'),(1583499,662,'Vibrio sp. PID18_48','species'),(1583500,662,'Vibrio sp. PID18_51','species'),(1583501,662,'Vibrio sp. PID18_54','species'),(1583502,662,'Vibrio sp. PID18_56','species'),(1583503,662,'Vibrio sp. PID18_57','species'),(1583504,662,'Vibrio sp. PID18_58','species'),(1583505,662,'Vibrio sp. PID18_59','species'),(1583506,662,'Vibrio sp. PID18_61','species'),(1583507,662,'Vibrio sp. PID18_64','species'),(1583508,662,'Vibrio sp. PID18_66','species'),(1583509,662,'Vibrio sp. PID18_67','species'),(1583510,662,'Vibrio sp. PID18_68','species'),(1583511,662,'Vibrio sp. PID18_69','species'),(1583512,662,'Vibrio sp. PID18_70','species'),(1583513,662,'Vibrio sp. PID18_71','species'),(1583514,662,'Vibrio sp. PID18_73','species'),(1583515,662,'Vibrio sp. PID18_74','species'),(1583516,662,'Vibrio sp. PID18_75','species'),(1583517,662,'Vibrio sp. PID18_76','species'),(1583518,662,'Vibrio sp. PID18_77','species'),(1583519,662,'Vibrio sp. PID18_78','species'),(1583520,662,'Vibrio sp. PID18_80','species'),(1583521,662,'Vibrio sp. PID18_81','species'),(1583522,662,'Vibrio sp. PID18_82','species'),(1583523,662,'Vibrio sp. PID18_83','species'),(1583524,662,'Vibrio sp. PID18_86','species'),(1583525,662,'Vibrio sp. PID18_87','species'),(1583526,662,'Vibrio sp. PID18_88','species'),(1583527,662,'Vibrio sp. PID18_89','species'),(1583528,662,'Vibrio sp. PID18_90','species'),(1583529,662,'Vibrio sp. PID18_91','species'),(1583530,662,'Vibrio sp. PID18_93','species'),(1583531,662,'Vibrio sp. PID18_94','species'),(1583532,662,'Vibrio sp. PID18_95','species'),(1583533,662,'Vibrio sp. PID18_96','species'),(1583534,662,'Vibrio sp. PID18_97','species'),(1583535,662,'Vibrio sp. PID18_98','species'),(1583536,662,'Vibrio sp. PID19_10','species'),(1583537,662,'Vibrio sp. PID19_102','species'),(1583538,662,'Vibrio sp. PID19_106','species'),(1583539,662,'Vibrio sp. PID19_11','species'),(1583540,662,'Vibrio sp. PID19_12','species'),(1583541,662,'Vibrio sp. PID19_14','species'),(1583542,662,'Vibrio sp. PID19_16','species'),(1583543,662,'Vibrio sp. PID19_17','species'),(1583544,662,'Vibrio sp. PID19_19','species'),(1583545,662,'Vibrio sp. PID19_2','species'),(1583546,662,'Vibrio sp. PID19_20','species'),(1583547,662,'Vibrio sp. PID19_23','species'),(1583548,662,'Vibrio sp. PID19_24','species'),(1583549,662,'Vibrio sp. PID19_25','species'),(1583550,662,'Vibrio sp. PID19_27','species'),(1583551,662,'Vibrio sp. PID19_29','species'),(1583552,662,'Vibrio sp. PID19_3','species'),(1583553,662,'Vibrio sp. PID19_30','species'),(1583554,662,'Vibrio sp. PID19_32','species'),(1583555,662,'Vibrio sp. PID19_33','species'),(1583556,662,'Vibrio sp. PID19_35','species'),(1583557,662,'Vibrio sp. PID19_4','species'),(1583558,662,'Vibrio sp. PID19_40','species'),(1583559,662,'Vibrio sp. PID19_41','species'),(1583560,662,'Vibrio sp. PID19_42','species'),(1583561,662,'Vibrio sp. PID19_43','species'),(1583562,662,'Vibrio sp. PID19_45','species'),(1583563,662,'Vibrio sp. PID19_48','species'),(1583564,662,'Vibrio sp. PID19_49','species'),(1583565,662,'Vibrio sp. PID19_5','species'),(1583566,662,'Vibrio sp. PID19_51','species'),(1583567,662,'Vibrio sp. PID19_52','species'),(1583568,662,'Vibrio sp. PID19_53','species'),(1583569,662,'Vibrio sp. PID19_56','species'),(1583570,662,'Vibrio sp. PID19_57','species'),(1583571,662,'Vibrio sp. PID19_58','species'),(1583572,662,'Vibrio sp. PID19_61','species'),(1583573,662,'Vibrio sp. PID19_63','species'),(1583574,662,'Vibrio sp. PID19_67','species'),(1583575,662,'Vibrio sp. PID19_69','species'),(1583576,662,'Vibrio sp. PID19_70','species'),(1583577,662,'Vibrio sp. PID19_71','species'),(1583578,662,'Vibrio sp. PID19_74','species'),(1583579,662,'Vibrio sp. PID19_75','species'),(1583580,662,'Vibrio sp. PID19_76','species'),(1583581,662,'Vibrio sp. PID19_77','species'),(1583582,662,'Vibrio sp. PID19_79','species'),(1583583,662,'Vibrio sp. PID19_8','species'),(1583584,662,'Vibrio sp. PID19_80','species'),(1583585,662,'Vibrio sp. PID19_81','species'),(1583586,662,'Vibrio sp. PID19_82','species'),(1583587,662,'Vibrio sp. PID19_83','species'),(1583588,662,'Vibrio sp. PID19_84','species'),(1583589,662,'Vibrio sp. PID19_85','species'),(1583590,662,'Vibrio sp. PID19_87','species'),(1583591,662,'Vibrio sp. PID19_89','species'),(1583592,662,'Vibrio sp. PID19_9','species'),(1583593,662,'Vibrio sp. PID19_90','species'),(1583594,662,'Vibrio sp. PID19_92','species'),(1583595,662,'Vibrio sp. PID19_94','species'),(1583596,662,'Vibrio sp. PID19_98','species'),(1583597,662,'Vibrio sp. PID19_99','species'),(1583598,662,'Vibrio sp. PID20_103','species'),(1583599,662,'Vibrio sp. PID20_107','species'),(1583600,662,'Vibrio sp. PID20_19','species'),(1583601,662,'Vibrio sp. PID20_21','species'),(1583602,662,'Vibrio sp. PID20_26','species'),(1583603,662,'Vibrio sp. PID20_28','species'),(1583604,662,'Vibrio sp. PID20_29','species'),(1583605,662,'Vibrio sp. PID20_30','species'),(1583606,662,'Vibrio sp. PID20_31','species'),(1583607,662,'Vibrio sp. PID20_32','species'),(1583608,662,'Vibrio sp. PID20_35','species'),(1583609,662,'Vibrio sp. PID20_43','species'),(1583610,662,'Vibrio sp. PID20_44','species'),(1583611,662,'Vibrio sp. PID20_45','species'),(1583612,662,'Vibrio sp. PID20_46','species'),(1583613,662,'Vibrio sp. PID20_48','species'),(1583614,662,'Vibrio sp. PID20_5','species'),(1583615,662,'Vibrio sp. PID20_50','species'),(1583616,662,'Vibrio sp. PID20_51','species'),(1583617,662,'Vibrio sp. PID20_52','species'),(1583618,662,'Vibrio sp. PID20_53','species'),(1583619,662,'Vibrio sp. PID20_54','species'),(1583620,662,'Vibrio sp. PID20_55','species'),(1583621,662,'Vibrio sp. PID20_56','species'),(1583622,662,'Vibrio sp. PID20_57','species'),(1583623,662,'Vibrio sp. PID20_59','species'),(1583624,662,'Vibrio sp. PID20_61','species'),(1583625,662,'Vibrio sp. PID20_62','species'),(1583626,662,'Vibrio sp. PID20_64','species'),(1583627,662,'Vibrio sp. PID20_65','species'),(1583628,662,'Vibrio sp. PID20_67','species'),(1583629,662,'Vibrio sp. PID20_69','species'),(1583630,662,'Vibrio sp. PID20_70','species'),(1583631,662,'Vibrio sp. PID20_71','species'),(1583632,662,'Vibrio sp. PID20_83','species'),(1583633,662,'Vibrio sp. PID20_84','species'),(1583634,662,'Vibrio sp. PID20_85','species'),(1583635,662,'Vibrio sp. PID20_86','species'),(1583636,662,'Vibrio sp. PID20_87','species'),(1583637,662,'Vibrio sp. PID20_88','species'),(1583638,662,'Vibrio sp. PID20_89','species'),(1583639,662,'Vibrio sp. PID20_90','species'),(1583640,662,'Vibrio sp. PID20_91','species'),(1583641,662,'Vibrio sp. PID20_92','species'),(1583642,662,'Vibrio sp. PID20_95','species'),(1583643,662,'Vibrio sp. PID20_96','species'),(1583644,662,'Vibrio sp. PID20_97','species'),(1583645,662,'Vibrio sp. PID20_98','species'),(1583646,662,'Vibrio sp. PID20_99','species'),(1583647,662,'Vibrio sp. PID21_10','species'),(1583648,662,'Vibrio sp. PID21_11','species'),(1583649,662,'Vibrio sp. PID21_13','species'),(1583650,662,'Vibrio sp. PID21_16','species'),(1583651,662,'Vibrio sp. PID21_19','species'),(1583652,662,'Vibrio sp. PID21_2','species'),(1583653,662,'Vibrio sp. PID21_22','species'),(1583654,662,'Vibrio sp. PID21_23','species'),(1583655,662,'Vibrio sp. PID21_29','species'),(1583656,662,'Vibrio sp. PID21_3','species'),(1583657,662,'Vibrio sp. PID21_30','species'),(1583658,662,'Vibrio sp. PID21_31','species'),(1583659,662,'Vibrio sp. PID21_33','species'),(1583660,662,'Vibrio sp. PID21_34','species'),(1583661,662,'Vibrio sp. PID21_36','species'),(1583662,662,'Vibrio sp. PID21_40','species'),(1583663,662,'Vibrio sp. PID21_41','species'),(1583664,662,'Vibrio sp. PID21_42','species'),(1583665,662,'Vibrio sp. PID21_43','species'),(1583666,662,'Vibrio sp. PID21_45','species'),(1583667,662,'Vibrio sp. PID21_46','species'),(1583668,662,'Vibrio sp. PID21_47','species'),(1583669,662,'Vibrio sp. PID21_49','species'),(1583670,662,'Vibrio sp. PID21_51','species'),(1583671,662,'Vibrio sp. PID21_52','species'),(1583672,662,'Vibrio sp. PID21_54','species'),(1583673,662,'Vibrio sp. PID21_55','species'),(1583674,662,'Vibrio sp. PID21_56','species'),(1583675,662,'Vibrio sp. PID21_58','species'),(1583676,662,'Vibrio sp. PID21_59','species'),(1583677,662,'Vibrio sp. PID21_60','species'),(1583678,662,'Vibrio sp. PID21_62','species'),(1583679,662,'Vibrio sp. PID21_63','species'),(1583680,662,'Vibrio sp. PID21_66','species'),(1583681,662,'Vibrio sp. PID21_68','species'),(1583682,662,'Vibrio sp. PID21_7','species'),(1583683,662,'Vibrio sp. PID21_70','species'),(1583684,662,'Vibrio sp. PID21_77','species'),(1583685,662,'Vibrio sp. PID21_80','species'),(1583686,662,'Vibrio sp. PID21_82','species'),(1583687,662,'Vibrio sp. PID21_9','species'),(1583688,662,'Vibrio sp. PID22_10','species'),(1583689,662,'Vibrio sp. PID22_101','species'),(1583690,662,'Vibrio sp. PID22_103','species'),(1583691,662,'Vibrio sp. PID22_104','species'),(1583692,662,'Vibrio sp. PID22_11','species'),(1583693,662,'Vibrio sp. PID22_13','species'),(1583694,662,'Vibrio sp. PID22_14','species'),(1583695,662,'Vibrio sp. PID22_19','species'),(1583696,662,'Vibrio sp. PID22_20','species'),(1583697,662,'Vibrio sp. PID22_21','species'),(1583698,662,'Vibrio sp. PID22_22','species'),(1583699,662,'Vibrio sp. PID22_23','species'),(1583700,662,'Vibrio sp. PID22_24','species'),(1583701,662,'Vibrio sp. PID22_25','species'),(1583702,662,'Vibrio sp. PID22_26','species'),(1583703,662,'Vibrio sp. PID22_27','species'),(1583704,662,'Vibrio sp. PID22_29','species'),(1583705,662,'Vibrio sp. PID22_30','species'),(1583706,662,'Vibrio sp. PID22_31','species'),(1583707,662,'Vibrio sp. PID22_32','species'),(1583708,662,'Vibrio sp. PID22_33','species'),(1583709,662,'Vibrio sp. PID22_36','species'),(1583710,662,'Vibrio sp. PID22_37','species'),(1583711,662,'Vibrio sp. PID22_38','species'),(1583712,662,'Vibrio sp. PID22_39','species'),(1583713,662,'Vibrio sp. PID22_40','species'),(1583714,662,'Vibrio sp. PID22_44','species'),(1583715,662,'Vibrio sp. PID22_48','species'),(1583716,662,'Vibrio sp. PID22_50','species'),(1583717,662,'Vibrio sp. PID22_51','species'),(1583718,662,'Vibrio sp. PID22_52','species'),(1583719,662,'Vibrio sp. PID22_53','species'),(1583720,662,'Vibrio sp. PID22_56','species'),(1583721,662,'Vibrio sp. PID22_58','species'),(1583722,662,'Vibrio sp. PID22_65','species'),(1583723,662,'Vibrio sp. PID22_66','species'),(1583724,662,'Vibrio sp. PID22_69','species'),(1583725,662,'Vibrio sp. PID22_7','species'),(1583726,662,'Vibrio sp. PID22_70','species'),(1583727,662,'Vibrio sp. PID22_72','species'),(1583728,662,'Vibrio sp. PID22_73','species'),(1583729,662,'Vibrio sp. PID22_74','species'),(1583730,662,'Vibrio sp. PID22_75','species'),(1583731,662,'Vibrio sp. PID22_78','species'),(1583732,662,'Vibrio sp. PID22_79','species'),(1583733,662,'Vibrio sp. PID22_80','species'),(1583734,662,'Vibrio sp. PID22_82','species'),(1583735,662,'Vibrio sp. PID22_88','species'),(1583736,662,'Vibrio sp. PID22_9','species'),(1583737,662,'Vibrio sp. PID22_92','species'),(1583738,662,'Vibrio sp. PID22_95','species'),(1583739,662,'Vibrio sp. PID22_97','species'),(1583740,662,'Vibrio sp. PID22_98','species'),(1583741,662,'Vibrio sp. PID23_1','species'),(1583742,662,'Vibrio sp. PID23_100','species'),(1583743,662,'Vibrio sp. PID23_101','species'),(1583744,662,'Vibrio sp. PID23_103','species'),(1583745,662,'Vibrio sp. PID23_18','species'),(1583746,662,'Vibrio sp. PID23_21','species'),(1583747,662,'Vibrio sp. PID23_31','species'),(1583748,662,'Vibrio sp. PID23_33','species'),(1583749,662,'Vibrio sp. PID23_4','species'),(1583750,662,'Vibrio sp. PID23_48','species'),(1583751,662,'Vibrio sp. PID23_51','species'),(1583752,662,'Vibrio sp. PID23_54','species'),(1583753,662,'Vibrio sp. PID23_56','species'),(1583754,662,'Vibrio sp. PID23_6','species'),(1583755,662,'Vibrio sp. PID23_61','species'),(1583756,662,'Vibrio sp. PID23_63','species'),(1583757,662,'Vibrio sp. PID23_64','species'),(1583758,662,'Vibrio sp. PID23_65','species'),(1583759,662,'Vibrio sp. PID23_7','species'),(1583760,662,'Vibrio sp. PID23_70','species'),(1583761,662,'Vibrio sp. PID23_72','species'),(1583762,662,'Vibrio sp. PID23_74','species'),(1583763,662,'Vibrio sp. PID23_75','species'),(1583764,662,'Vibrio sp. PID23_77','species'),(1583765,662,'Vibrio sp. PID23_78','species'),(1583766,662,'Vibrio sp. PID23_79','species'),(1583767,662,'Vibrio sp. PID23_8','species'),(1583768,662,'Vibrio sp. PID23_83','species'),(1583769,662,'Vibrio sp. PID23_86','species'),(1583770,662,'Vibrio sp. PID23_87','species'),(1583771,662,'Vibrio sp. PID23_90','species'),(1583772,662,'Vibrio sp. PID23_91','species'),(1583773,662,'Vibrio sp. PID23_94','species'),(1583774,662,'Vibrio sp. PID23_95','species'),(1583775,662,'Vibrio sp. PID23_97','species'),(1583776,662,'Vibrio sp. PID23_98','species'),(1583777,662,'Vibrio sp. PID24_1','species'),(1583778,662,'Vibrio sp. PID24_100','species'),(1583779,662,'Vibrio sp. PID24_109','species'),(1583780,662,'Vibrio sp. PID24_111','species'),(1583781,662,'Vibrio sp. PID24_112','species'),(1583782,662,'Vibrio sp. PID24_113','species'),(1583783,662,'Vibrio sp. PID24_114','species'),(1583784,662,'Vibrio sp. PID24_115','species'),(1583785,662,'Vibrio sp. PID24_116','species'),(1583786,662,'Vibrio sp. PID24_118','species'),(1583787,662,'Vibrio sp. PID24_12','species'),(1583788,662,'Vibrio sp. PID24_19','species'),(1583789,662,'Vibrio sp. PID24_2','species'),(1583790,662,'Vibrio sp. PID24_20','species'),(1583791,662,'Vibrio sp. PID24_21','species'),(1583792,662,'Vibrio sp. PID24_23','species'),(1583793,662,'Vibrio sp. PID24_29','species'),(1583794,662,'Vibrio sp. PID24_30','species'),(1583795,662,'Vibrio sp. PID24_31','species'),(1583796,662,'Vibrio sp. PID24_32','species'),(1583797,662,'Vibrio sp. PID24_33','species'),(1583798,662,'Vibrio sp. PID24_36','species'),(1583799,662,'Vibrio sp. PID24_42','species'),(1583800,662,'Vibrio sp. PID24_43','species'),(1583801,662,'Vibrio sp. PID24_44','species'),(1583802,662,'Vibrio sp. PID24_46','species'),(1583803,662,'Vibrio sp. PID24_5','species'),(1583804,662,'Vibrio sp. PID24_50','species'),(1583805,662,'Vibrio sp. PID24_51','species'),(1583806,662,'Vibrio sp. PID24_53','species'),(1583807,662,'Vibrio sp. PID24_55','species'),(1583808,662,'Vibrio sp. PID24_57','species'),(1583809,662,'Vibrio sp. PID24_59','species'),(1583810,662,'Vibrio sp. PID24_60','species'),(1583811,662,'Vibrio sp. PID24_61','species'),(1583812,662,'Vibrio sp. PID24_65','species'),(1583813,662,'Vibrio sp. PID24_66','species'),(1583814,662,'Vibrio sp. PID24_67','species'),(1583815,662,'Vibrio sp. PID24_7','species'),(1583816,662,'Vibrio sp. PID24_71','species'),(1583817,662,'Vibrio sp. PID24_76','species'),(1583818,662,'Vibrio sp. PID24_77','species'),(1583819,662,'Vibrio sp. PID24_8','species'),(1583820,662,'Vibrio sp. PID24_80','species'),(1583821,662,'Vibrio sp. PID24_83','species'),(1583822,662,'Vibrio sp. PID24_84','species'),(1583823,662,'Vibrio sp. PID24_86','species'),(1583824,662,'Vibrio sp. PID24_89','species'),(1583825,662,'Vibrio sp. PID24_90','species'),(1583826,662,'Vibrio sp. PID24_92','species'),(1583827,662,'Vibrio sp. PID24_93','species'),(1583828,662,'Vibrio sp. PID24_95','species'),(1583829,662,'Vibrio sp. PID25_100','species'),(1583830,662,'Vibrio sp. PID25_12','species'),(1583831,662,'Vibrio sp. PID25_17','species'),(1583832,662,'Vibrio sp. PID25_20','species'),(1583833,662,'Vibrio sp. PID25_24','species'),(1583834,662,'Vibrio sp. PID25_26','species'),(1583835,662,'Vibrio sp. PID25_28','species'),(1583836,662,'Vibrio sp. PID25_30','species'),(1583837,662,'Vibrio sp. PID25_31','species'),(1583838,662,'Vibrio sp. PID25_32','species'),(1583839,662,'Vibrio sp. PID25_34','species'),(1583840,662,'Vibrio sp. PID25_4','species'),(1583841,662,'Vibrio sp. PID25_47','species'),(1583842,662,'Vibrio sp. PID25_48','species'),(1583843,662,'Vibrio sp. PID25_49','species'),(1583844,662,'Vibrio sp. PID25_52','species'),(1583845,662,'Vibrio sp. PID25_54','species'),(1583846,662,'Vibrio sp. PID25_56','species'),(1583847,662,'Vibrio sp. PID25_57','species'),(1583848,662,'Vibrio sp. PID25_59','species'),(1583849,662,'Vibrio sp. PID25_61','species'),(1583850,662,'Vibrio sp. PID25_63','species'),(1583851,662,'Vibrio sp. PID25_64','species'),(1583852,662,'Vibrio sp. PID25_65','species'),(1583853,662,'Vibrio sp. PID25_67','species'),(1583854,662,'Vibrio sp. PID25_68','species'),(1583855,662,'Vibrio sp. PID25_69','species'),(1583856,662,'Vibrio sp. PID25_72','species'),(1583857,662,'Vibrio sp. PID25_73','species'),(1583858,662,'Vibrio sp. PID25_74','species'),(1583859,662,'Vibrio sp. PID25_75','species'),(1583860,662,'Vibrio sp. PID25_77','species'),(1583861,662,'Vibrio sp. PID25_8','species'),(1583862,662,'Vibrio sp. PID25_81','species'),(1583863,662,'Vibrio sp. PID25_85','species'),(1583864,662,'Vibrio sp. PID25_86','species'),(1583865,662,'Vibrio sp. PID25_87','species'),(1583866,662,'Vibrio sp. PID25_88','species'),(1583867,662,'Vibrio sp. PID25_89','species'),(1583868,662,'Vibrio sp. PID25_91','species'),(1583869,662,'Vibrio sp. PID25_92','species'),(1583870,662,'Vibrio sp. PID25_93','species'),(1583871,662,'Vibrio sp. PID25_94','species'),(1583872,662,'Vibrio sp. PID25_95','species'),(1583873,662,'Vibrio sp. PID25_97','species'),(1583874,662,'Vibrio sp. PID25_99','species'),(1583875,662,'Vibrio sp. PID26_1','species'),(1583876,662,'Vibrio sp. PID26_102','species'),(1583877,662,'Vibrio sp. PID26_103','species'),(1583878,662,'Vibrio sp. PID26_11','species'),(1583879,662,'Vibrio sp. PID26_13','species'),(1583880,662,'Vibrio sp. PID26_15','species'),(1583881,662,'Vibrio sp. PID26_18','species'),(1583882,662,'Vibrio sp. PID26_21','species'),(1583883,662,'Vibrio sp. PID26_26','species'),(1583884,662,'Vibrio sp. PID26_32','species'),(1583885,662,'Vibrio sp. PID26_33','species'),(1583886,662,'Vibrio sp. PID26_34','species'),(1583887,662,'Vibrio sp. PID26_35','species'),(1583888,662,'Vibrio sp. PID26_39','species'),(1583889,662,'Vibrio sp. PID26_40','species'),(1583890,662,'Vibrio sp. PID26_41','species'),(1583891,662,'Vibrio sp. PID26_42','species'),(1583892,662,'Vibrio sp. PID26_44','species'),(1583893,662,'Vibrio sp. PID26_46','species'),(1583894,662,'Vibrio sp. PID26_48','species'),(1583895,662,'Vibrio sp. PID26_53','species'),(1583896,662,'Vibrio sp. PID26_56','species'),(1583897,662,'Vibrio sp. PID26_57','species'),(1583898,662,'Vibrio sp. PID26_6','species'),(1583899,662,'Vibrio sp. PID26_61','species'),(1583900,662,'Vibrio sp. PID26_62','species'),(1583901,662,'Vibrio sp. PID26_66','species'),(1583902,662,'Vibrio sp. PID26_68','species'),(1583903,662,'Vibrio sp. PID26_73','species'),(1583904,662,'Vibrio sp. PID26_75','species'),(1583905,662,'Vibrio sp. PID26_76','species'),(1583906,662,'Vibrio sp. PID26_77','species'),(1583907,662,'Vibrio sp. PID26_79','species'),(1583908,662,'Vibrio sp. PID26_8','species'),(1583909,662,'Vibrio sp. PID26_80','species'),(1583910,662,'Vibrio sp. PID26_81','species'),(1583911,662,'Vibrio sp. PID26_83','species'),(1583912,662,'Vibrio sp. PID26_84','species'),(1583913,662,'Vibrio sp. PID26_85','species'),(1583914,662,'Vibrio sp. PID26_86','species'),(1583915,662,'Vibrio sp. PID26_9','species'),(1583916,662,'Vibrio sp. PID26_90','species'),(1583917,662,'Vibrio sp. PID26_91','species'),(1583918,662,'Vibrio sp. PID26_92','species'),(1583919,662,'Vibrio sp. PID26_95','species'),(1583920,662,'Vibrio sp. PID26_96','species'),(1583921,662,'Vibrio sp. PID27_10','species'),(1583922,662,'Vibrio sp. PID27_100','species'),(1583923,662,'Vibrio sp. PID27_105','species'),(1583924,662,'Vibrio sp. PID27_12','species'),(1583925,662,'Vibrio sp. PID27_13','species'),(1583926,662,'Vibrio sp. PID27_14','species'),(1583927,662,'Vibrio sp. PID27_16','species'),(1583928,662,'Vibrio sp. PID27_2','species'),(1583929,662,'Vibrio sp. PID27_20','species'),(1583930,662,'Vibrio sp. PID27_21','species'),(1583931,662,'Vibrio sp. PID27_27','species'),(1583932,662,'Vibrio sp. PID27_36','species'),(1583933,662,'Vibrio sp. PID27_38','species'),(1583934,662,'Vibrio sp. PID27_39','species'),(1583935,662,'Vibrio sp. PID27_45','species'),(1583936,662,'Vibrio sp. PID27_46','species'),(1583937,662,'Vibrio sp. PID27_47','species'),(1583938,662,'Vibrio sp. PID27_48','species'),(1583939,662,'Vibrio sp. PID27_5','species'),(1583940,662,'Vibrio sp. PID27_52','species'),(1583941,662,'Vibrio sp. PID27_54','species'),(1583942,662,'Vibrio sp. PID27_56','species'),(1583943,662,'Vibrio sp. PID27_59','species'),(1583944,662,'Vibrio sp. PID27_60','species'),(1583945,662,'Vibrio sp. PID27_61','species'),(1583946,662,'Vibrio sp. PID27_66','species'),(1583947,662,'Vibrio sp. PID27_69','species'),(1583948,662,'Vibrio sp. PID27_7','species'),(1583949,662,'Vibrio sp. PID27_75','species'),(1583950,662,'Vibrio sp. PID27_76','species'),(1583951,662,'Vibrio sp. PID27_80','species'),(1583952,662,'Vibrio sp. PID27_81','species'),(1583953,662,'Vibrio sp. PID27_82','species'),(1583954,662,'Vibrio sp. PID27_85','species'),(1583955,662,'Vibrio sp. PID27_86','species'),(1583956,662,'Vibrio sp. PID27_87','species'),(1583957,662,'Vibrio sp. PID27_88','species'),(1583958,662,'Vibrio sp. PID27_9','species'),(1583959,662,'Vibrio sp. PID27_91','species'),(1583960,662,'Vibrio sp. PID27_93','species'),(1583961,662,'Vibrio sp. PID27_95','species'),(1583962,662,'Vibrio sp. PID29_12','species'),(1583963,662,'Vibrio sp. PID29_14','species'),(1583964,662,'Vibrio sp. PID29_15','species'),(1583965,662,'Vibrio sp. PID29_16','species'),(1583966,662,'Vibrio sp. PID29_23','species'),(1583967,662,'Vibrio sp. PID29_24','species'),(1583968,662,'Vibrio sp. PID29_29','species'),(1583969,662,'Vibrio sp. PID29_30','species'),(1583970,662,'Vibrio sp. PID29_33','species'),(1583971,662,'Vibrio sp. PID29_37','species'),(1583972,662,'Vibrio sp. PID29_4','species'),(1583973,662,'Vibrio sp. PID29_40','species'),(1583974,662,'Vibrio sp. PID29_41','species'),(1583975,662,'Vibrio sp. PID29_42','species'),(1583976,662,'Vibrio sp. PID29_46','species'),(1583977,662,'Vibrio sp. PID29_47','species'),(1583978,662,'Vibrio sp. PID29_48','species'),(1583979,662,'Vibrio sp. PID29_5','species'),(1583980,662,'Vibrio sp. PID29_52','species'),(1583981,662,'Vibrio sp. PID29_53','species'),(1583982,662,'Vibrio sp. PID29_55','species'),(1583983,662,'Vibrio sp. PID29_59','species'),(1583984,662,'Vibrio sp. PID29_6','species'),(1583985,662,'Vibrio sp. PID29_61','species'),(1583986,662,'Vibrio sp. PID29_62','species'),(1583987,662,'Vibrio sp. PID29_65','species'),(1583988,662,'Vibrio sp. PID29_69','species'),(1583989,662,'Vibrio sp. PID29_71','species'),(1583990,662,'Vibrio sp. PID29_72','species'),(1583991,662,'Vibrio sp. PID29_77','species'),(1583992,662,'Vibrio sp. PID29_78','species'),(1583993,662,'Vibrio sp. PID29_8','species'),(1583994,662,'Vibrio sp. PID29_82','species'),(1583995,662,'Vibrio sp. PID29_87','species'),(1583996,662,'Vibrio sp. PID29_91','species'),(1583997,662,'Vibrio sp. PID29_95','species'),(1583998,662,'Vibrio sp. PID30_1','species'),(1583999,662,'Vibrio sp. PID30_100','species'),(1584000,662,'Vibrio sp. PID30_101','species'),(1584001,662,'Vibrio sp. PID30_102','species'),(1584002,662,'Vibrio sp. PID30_11','species'),(1584003,662,'Vibrio sp. PID30_12','species'),(1584004,662,'Vibrio sp. PID30_13','species'),(1584005,662,'Vibrio sp. PID30_15','species'),(1584006,662,'Vibrio sp. PID30_17','species'),(1584007,662,'Vibrio sp. PID30_19','species'),(1584008,662,'Vibrio sp. PID30_2','species'),(1584009,662,'Vibrio sp. PID30_20','species'),(1584010,662,'Vibrio sp. PID30_22','species'),(1584011,662,'Vibrio sp. PID30_24','species'),(1584012,662,'Vibrio sp. PID30_26','species'),(1584013,662,'Vibrio sp. PID30_29','species'),(1584014,662,'Vibrio sp. PID30_3','species'),(1584015,662,'Vibrio sp. PID30_30','species'),(1584016,662,'Vibrio sp. PID30_31','species'),(1584017,662,'Vibrio sp. PID30_33','species'),(1584018,662,'Vibrio sp. PID30_35','species'),(1584019,662,'Vibrio sp. PID30_36','species'),(1584020,662,'Vibrio sp. PID30_37','species'),(1584021,662,'Vibrio sp. PID30_38','species'),(1584022,662,'Vibrio sp. PID30_4','species'),(1584023,662,'Vibrio sp. PID30_40','species'),(1584024,662,'Vibrio sp. PID30_41','species'),(1584025,662,'Vibrio sp. PID30_44','species'),(1584026,662,'Vibrio sp. PID30_45','species'),(1584027,662,'Vibrio sp. PID30_47','species'),(1584028,662,'Vibrio sp. PID30_48','species'),(1584029,662,'Vibrio sp. PID30_49','species'),(1584030,662,'Vibrio sp. PID30_5','species'),(1584031,662,'Vibrio sp. PID30_51','species'),(1584032,662,'Vibrio sp. PID30_52','species'),(1584033,662,'Vibrio sp. PID30_55','species'),(1584034,662,'Vibrio sp. PID30_56','species'),(1584035,662,'Vibrio sp. PID30_57','species'),(1584036,662,'Vibrio sp. PID30_59','species'),(1584037,662,'Vibrio sp. PID30_60','species'),(1584038,662,'Vibrio sp. PID30_62','species'),(1584039,662,'Vibrio sp. PID30_64','species'),(1584040,662,'Vibrio sp. PID30_66','species'),(1584041,662,'Vibrio sp. PID30_70','species'),(1584042,662,'Vibrio sp. PID30_71','species'),(1584043,662,'Vibrio sp. PID30_72','species'),(1584044,662,'Vibrio sp. PID30_74','species'),(1584045,662,'Vibrio sp. PID30_77','species'),(1584046,662,'Vibrio sp. PID30_80','species'),(1584047,662,'Vibrio sp. PID30_85','species'),(1584048,662,'Vibrio sp. PID30_88','species'),(1584049,662,'Vibrio sp. PID30_89','species'),(1584050,662,'Vibrio sp. PID30_9','species'),(1584051,662,'Vibrio sp. PID30_90','species'),(1584052,662,'Vibrio sp. PID30_94','species'),(1584053,662,'Vibrio sp. PID30_95','species'),(1584054,662,'Vibrio sp. PID30_97','species'),(1584055,662,'Vibrio sp. PID30_98','species'),(1584056,662,'Vibrio sp. PID30_99','species'),(1584057,662,'Vibrio sp. PID31_1','species'),(1584058,662,'Vibrio sp. PID31_10','species'),(1584059,662,'Vibrio sp. PID31_103','species'),(1584060,662,'Vibrio sp. PID31_12','species'),(1584061,662,'Vibrio sp. PID31_13','species'),(1584062,662,'Vibrio sp. PID31_16','species'),(1584063,662,'Vibrio sp. PID31_19','species'),(1584064,662,'Vibrio sp. PID31_20','species'),(1584065,662,'Vibrio sp. PID31_21','species'),(1584066,662,'Vibrio sp. PID31_22','species'),(1584067,662,'Vibrio sp. PID31_24','species'),(1584068,662,'Vibrio sp. PID31_25','species'),(1584069,662,'Vibrio sp. PID31_26','species'),(1584070,662,'Vibrio sp. PID31_27','species'),(1584071,662,'Vibrio sp. PID31_29','species'),(1584072,662,'Vibrio sp. PID31_3','species'),(1584073,662,'Vibrio sp. PID31_30','species'),(1584074,662,'Vibrio sp. PID31_31','species'),(1584075,662,'Vibrio sp. PID31_32','species'),(1584076,662,'Vibrio sp. PID31_35','species'),(1584077,662,'Vibrio sp. PID31_36','species'),(1584078,662,'Vibrio sp. PID31_4','species'),(1584079,662,'Vibrio sp. PID31_40','species'),(1584080,662,'Vibrio sp. PID31_43','species'),(1584081,662,'Vibrio sp. PID31_46','species'),(1584082,662,'Vibrio sp. PID31_48','species'),(1584083,662,'Vibrio sp. PID31_5','species'),(1584084,662,'Vibrio sp. PID31_54','species'),(1584085,662,'Vibrio sp. PID31_57','species'),(1584086,662,'Vibrio sp. PID31_61','species'),(1584087,662,'Vibrio sp. PID31_64','species'),(1584088,662,'Vibrio sp. PID31_66','species'),(1584089,662,'Vibrio sp. PID31_67','species'),(1584090,662,'Vibrio sp. PID31_68','species'),(1584091,662,'Vibrio sp. PID31_69','species'),(1584092,662,'Vibrio sp. PID31_7','species'),(1584093,662,'Vibrio sp. PID31_71','species'),(1584094,662,'Vibrio sp. PID31_72','species'),(1584095,662,'Vibrio sp. PID31_74','species'),(1584096,662,'Vibrio sp. PID31_75','species'),(1584097,662,'Vibrio sp. PID31_76','species'),(1584098,662,'Vibrio sp. PID31_78','species'),(1584099,662,'Vibrio sp. PID31_79','species'),(1584100,662,'Vibrio sp. PID31_8','species'),(1584101,662,'Vibrio sp. PID31_80','species'),(1584102,662,'Vibrio sp. PID31_81','species'),(1584103,662,'Vibrio sp. PID31_83','species'),(1584104,662,'Vibrio sp. PID31_85','species'),(1584105,662,'Vibrio sp. PID31_86','species'),(1584106,662,'Vibrio sp. PID31_87','species'),(1584107,662,'Vibrio sp. PID31_89','species'),(1584108,662,'Vibrio sp. PID31_9','species'),(1584109,662,'Vibrio sp. PID31_93','species'),(1584110,662,'Vibrio sp. PID31_94','species'),(1584111,662,'Vibrio sp. PID31_95','species'),(1584112,662,'Vibrio sp. PID31_98','species'),(1584113,662,'Vibrio sp. PID32_1','species'),(1584114,662,'Vibrio sp. PID32_10','species'),(1584115,662,'Vibrio sp. PID32_11','species'),(1584116,662,'Vibrio sp. PID32_14','species'),(1584117,662,'Vibrio sp. PID32_17','species'),(1584118,662,'Vibrio sp. PID32_18','species'),(1584119,662,'Vibrio sp. PID32_19','species'),(1584120,662,'Vibrio sp. PID32_2','species'),(1584121,662,'Vibrio sp. PID32_20','species'),(1584122,662,'Vibrio sp. PID32_21','species'),(1584123,662,'Vibrio sp. PID32_25','species'),(1584124,662,'Vibrio sp. PID32_26','species'),(1584125,662,'Vibrio sp. PID32_28','species'),(1584126,662,'Vibrio sp. PID32_29','species'),(1584127,662,'Vibrio sp. PID32_30','species'),(1584128,662,'Vibrio sp. PID32_31','species'),(1584129,662,'Vibrio sp. PID32_32','species'),(1584130,662,'Vibrio sp. PID32_33','species'),(1584131,662,'Vibrio sp. PID32_34','species'),(1584132,662,'Vibrio sp. PID32_35','species'),(1584133,662,'Vibrio sp. PID32_36','species'),(1584134,662,'Vibrio sp. PID32_37','species'),(1584135,662,'Vibrio sp. PID32_38','species'),(1584136,662,'Vibrio sp. PID32_4','species'),(1584137,662,'Vibrio sp. PID32_41','species'),(1584138,662,'Vibrio sp. PID32_42','species'),(1584139,662,'Vibrio sp. PID32_44','species'),(1584140,662,'Vibrio sp. PID32_46','species'),(1584141,662,'Vibrio sp. PID32_47','species'),(1584142,662,'Vibrio sp. PID32_48','species'),(1584143,662,'Vibrio sp. PID32_5','species'),(1584144,662,'Vibrio sp. PID32_52','species'),(1584145,662,'Vibrio sp. PID32_53','species'),(1584146,662,'Vibrio sp. PID32_54','species'),(1584147,662,'Vibrio sp. PID32_60','species'),(1584148,662,'Vibrio sp. PID32_61','species'),(1584149,662,'Vibrio sp. PID32_62','species'),(1584150,662,'Vibrio sp. PID32_66','species'),(1584151,662,'Vibrio sp. PID32_67','species'),(1584152,662,'Vibrio sp. PID32_68','species'),(1584153,662,'Vibrio sp. PID32_7','species'),(1584154,662,'Vibrio sp. PID32_70','species'),(1584155,662,'Vibrio sp. PID32_71','species'),(1584156,662,'Vibrio sp. PID32_72','species'),(1584157,662,'Vibrio sp. PID32_74','species'),(1584158,662,'Vibrio sp. PID32_75','species'),(1584159,662,'Vibrio sp. PID32_76','species'),(1584160,662,'Vibrio sp. PID32_80','species'),(1584161,662,'Vibrio sp. PID32_81','species'),(1584162,662,'Vibrio sp. PID32_82','species'),(1584163,662,'Vibrio sp. PID32_83','species'),(1584164,662,'Vibrio sp. PID32_84','species'),(1584165,662,'Vibrio sp. PID32_85','species'),(1584166,662,'Vibrio sp. PID32_87','species'),(1584167,662,'Vibrio sp. PID32_88','species'),(1584168,662,'Vibrio sp. PID32_9','species'),(1584169,662,'Vibrio sp. PID32_90','species'),(1584170,662,'Vibrio sp. PID32_91','species'),(1584171,662,'Vibrio sp. PID32_92','species'),(1584172,662,'Vibrio sp. PID32_93','species'),(1584173,662,'Vibrio sp. PID32_94','species'),(1584174,662,'Vibrio sp. PID32_95','species'),(1584175,662,'Vibrio sp. PID32_96','species'),(1584176,662,'Vibrio sp. PID32_97','species'),(1584177,662,'Vibrio sp. PID33_11','species'),(1584178,662,'Vibrio sp. PID33_12','species'),(1584179,662,'Vibrio sp. PID33_13','species'),(1584180,662,'Vibrio sp. PID33_18','species'),(1584181,662,'Vibrio sp. PID33_19','species'),(1584182,662,'Vibrio sp. PID33_2','species'),(1584183,662,'Vibrio sp. PID33_20','species'),(1584184,662,'Vibrio sp. PID33_21','species'),(1584185,662,'Vibrio sp. PID33_22','species'),(1584186,662,'Vibrio sp. PID33_24','species'),(1584187,662,'Vibrio sp. PID33_25','species'),(1584188,662,'Vibrio sp. PID33_26','species'),(1584189,662,'Vibrio sp. PID33_28','species'),(1584190,662,'Vibrio sp. PID33_29','species'),(1584191,662,'Vibrio sp. PID33_30','species'),(1584192,662,'Vibrio sp. PID33_31','species'),(1584193,662,'Vibrio sp. PID33_32','species'),(1584194,662,'Vibrio sp. PID33_33','species'),(1584195,662,'Vibrio sp. PID33_35','species'),(1584196,662,'Vibrio sp. PID33_38','species'),(1584197,662,'Vibrio sp. PID33_39','species'),(1584198,662,'Vibrio sp. PID33_42','species'),(1584199,662,'Vibrio sp. PID33_43','species'),(1584200,662,'Vibrio sp. PID33_44','species'),(1584201,662,'Vibrio sp. PID33_45','species'),(1584202,662,'Vibrio sp. PID33_46','species'),(1584203,662,'Vibrio sp. PID33_47','species'),(1584204,662,'Vibrio sp. PID33_49','species'),(1584205,662,'Vibrio sp. PID33_5','species'),(1584206,662,'Vibrio sp. PID33_50','species'),(1584207,662,'Vibrio sp. PID33_52','species'),(1584208,662,'Vibrio sp. PID33_53','species'),(1584209,662,'Vibrio sp. PID33_54','species'),(1584210,662,'Vibrio sp. PID33_55','species'),(1584211,662,'Vibrio sp. PID33_57','species'),(1584212,662,'Vibrio sp. PID33_58','species'),(1584213,662,'Vibrio sp. PID33_6','species'),(1584214,662,'Vibrio sp. PID33_60','species'),(1584215,662,'Vibrio sp. PID33_61','species'),(1584216,662,'Vibrio sp. PID33_62','species'),(1584217,662,'Vibrio sp. PID33_63','species'),(1584218,662,'Vibrio sp. PID33_64','species'),(1584219,662,'Vibrio sp. PID33_65','species'),(1584220,662,'Vibrio sp. PID33_66','species'),(1584221,662,'Vibrio sp. PID33_67','species'),(1584222,662,'Vibrio sp. PID33_68','species'),(1584223,662,'Vibrio sp. PID33_69','species'),(1584224,662,'Vibrio sp. PID33_7','species'),(1584225,662,'Vibrio sp. PID33_70','species'),(1584226,662,'Vibrio sp. PID33_71','species'),(1584227,662,'Vibrio sp. PID33_72','species'),(1584228,662,'Vibrio sp. PID33_73','species'),(1584229,662,'Vibrio sp. PID33_74','species'),(1584230,662,'Vibrio sp. PID33_75','species'),(1584231,662,'Vibrio sp. PID33_76','species'),(1584232,662,'Vibrio sp. PID33_77','species'),(1584233,662,'Vibrio sp. PID33_78','species'),(1584234,662,'Vibrio sp. PID33_79','species'),(1584235,662,'Vibrio sp. PID33_8','species'),(1584236,662,'Vibrio sp. PID33_82','species'),(1584237,662,'Vibrio sp. PID33_83','species'),(1584238,662,'Vibrio sp. PID33_84','species'),(1584239,662,'Vibrio sp. PID33_86','species'),(1584240,662,'Vibrio sp. PID33_9','species'),(1584241,662,'Vibrio sp. PID33_90','species'),(1584242,662,'Vibrio sp. PID33_91','species'),(1584243,662,'Vibrio sp. PID33_97','species'),(1584244,662,'Vibrio sp. PID34_1','species'),(1584245,662,'Vibrio sp. PID34_101','species'),(1584246,662,'Vibrio sp. PID34_102','species'),(1584247,662,'Vibrio sp. PID34_11','species'),(1584248,662,'Vibrio sp. PID34_12','species'),(1584249,662,'Vibrio sp. PID34_14','species'),(1584250,662,'Vibrio sp. PID34_15','species'),(1584251,662,'Vibrio sp. PID34_16','species'),(1584252,662,'Vibrio sp. PID34_17','species'),(1584253,662,'Vibrio sp. PID34_18','species'),(1584254,662,'Vibrio sp. PID34_19','species'),(1584255,662,'Vibrio sp. PID34_2','species'),(1584256,662,'Vibrio sp. PID34_21','species'),(1584257,662,'Vibrio sp. PID34_24','species'),(1584258,662,'Vibrio sp. PID34_26','species'),(1584259,662,'Vibrio sp. PID34_3','species'),(1584260,662,'Vibrio sp. PID34_34','species'),(1584261,662,'Vibrio sp. PID34_39','species'),(1584262,662,'Vibrio sp. PID34_40','species'),(1584263,662,'Vibrio sp. PID34_42','species'),(1584264,662,'Vibrio sp. PID34_44','species'),(1584265,662,'Vibrio sp. PID34_45','species'),(1584266,662,'Vibrio sp. PID34_46','species'),(1584267,662,'Vibrio sp. PID34_47','species'),(1584268,662,'Vibrio sp. PID34_5','species'),(1584269,662,'Vibrio sp. PID34_54','species'),(1584270,662,'Vibrio sp. PID34_55','species'),(1584271,662,'Vibrio sp. PID34_56','species'),(1584272,662,'Vibrio sp. PID34_61','species'),(1584273,662,'Vibrio sp. PID34_67','species'),(1584274,662,'Vibrio sp. PID34_7','species'),(1584275,662,'Vibrio sp. PID34_72','species'),(1584276,662,'Vibrio sp. PID34_8','species'),(1584277,662,'Vibrio sp. PID34_81','species'),(1584278,662,'Vibrio sp. PID34_83','species'),(1584279,662,'Vibrio sp. PID34_9','species'),(1584280,662,'Vibrio sp. PID35_1','species'),(1584281,662,'Vibrio sp. PID35_101','species'),(1584282,662,'Vibrio sp. PID35_102','species'),(1584283,662,'Vibrio sp. PID35_11','species'),(1584284,662,'Vibrio sp. PID35_12','species'),(1584285,662,'Vibrio sp. PID35_13','species'),(1584286,662,'Vibrio sp. PID35_14','species'),(1584287,662,'Vibrio sp. PID35_16','species'),(1584288,662,'Vibrio sp. PID35_17','species'),(1584289,662,'Vibrio sp. PID35_18','species'),(1584290,662,'Vibrio sp. PID35_19','species'),(1584291,662,'Vibrio sp. PID35_2','species'),(1584292,662,'Vibrio sp. PID35_20','species'),(1584293,662,'Vibrio sp. PID35_21','species'),(1584294,662,'Vibrio sp. PID35_22','species'),(1584295,662,'Vibrio sp. PID35_23','species'),(1584296,662,'Vibrio sp. PID35_24','species'),(1584297,662,'Vibrio sp. PID35_26','species'),(1584298,662,'Vibrio sp. PID35_27','species'),(1584299,662,'Vibrio sp. PID35_28','species'),(1584300,662,'Vibrio sp. PID35_29','species'),(1584301,662,'Vibrio sp. PID35_34','species'),(1584302,662,'Vibrio sp. PID35_35','species'),(1584303,662,'Vibrio sp. PID35_39','species'),(1584304,662,'Vibrio sp. PID35_4','species'),(1584305,662,'Vibrio sp. PID35_41','species'),(1584306,662,'Vibrio sp. PID35_47','species'),(1584307,662,'Vibrio sp. PID35_48','species'),(1584308,662,'Vibrio sp. PID35_49','species'),(1584309,662,'Vibrio sp. PID35_52','species'),(1584310,662,'Vibrio sp. PID35_55','species'),(1584311,662,'Vibrio sp. PID35_58','species'),(1584312,662,'Vibrio sp. PID35_62','species'),(1584313,662,'Vibrio sp. PID35_63','species'),(1584314,662,'Vibrio sp. PID35_64','species'),(1584315,662,'Vibrio sp. PID35_65','species'),(1584316,662,'Vibrio sp. PID35_67','species'),(1584317,662,'Vibrio sp. PID35_69','species'),(1584318,662,'Vibrio sp. PID35_70','species'),(1584319,662,'Vibrio sp. PID35_71','species'),(1584320,662,'Vibrio sp. PID35_73','species'),(1584321,662,'Vibrio sp. PID35_75','species'),(1584322,662,'Vibrio sp. PID35_78','species'),(1584323,662,'Vibrio sp. PID35_79','species'),(1584324,662,'Vibrio sp. PID35_80','species'),(1584325,662,'Vibrio sp. PID35_81','species'),(1584326,662,'Vibrio sp. PID35_82','species'),(1584327,662,'Vibrio sp. PID35_83','species'),(1584328,662,'Vibrio sp. PID35_84','species'),(1584329,662,'Vibrio sp. PID35_86','species'),(1584330,662,'Vibrio sp. PID35_87','species'),(1584331,662,'Vibrio sp. PID35_88','species'),(1584332,662,'Vibrio sp. PID35_9','species'),(1584333,662,'Vibrio sp. PID35_90','species'),(1584334,662,'Vibrio sp. PID35_93','species'),(1584335,662,'Vibrio sp. PID35_94','species'),(1584336,662,'Vibrio sp. PID35_97','species'),(1584337,662,'Vibrio sp. PID35_98','species'),(1584338,662,'Vibrio sp. PID35_99','species'),(1584339,662,'Vibrio sp. PID36_1','species'),(1584340,662,'Vibrio sp. PID36_10','species'),(1584341,662,'Vibrio sp. PID36_101','species'),(1584342,662,'Vibrio sp. PID36_102','species'),(1584343,662,'Vibrio sp. PID36_103','species'),(1584344,662,'Vibrio sp. PID36_104','species'),(1584345,662,'Vibrio sp. PID36_11','species'),(1584346,662,'Vibrio sp. PID36_12','species'),(1584347,662,'Vibrio sp. PID36_15','species'),(1584348,662,'Vibrio sp. PID36_16','species'),(1584349,662,'Vibrio sp. PID36_18','species'),(1584350,662,'Vibrio sp. PID36_2','species'),(1584351,662,'Vibrio sp. PID36_20','species'),(1584352,662,'Vibrio sp. PID36_21','species'),(1584353,662,'Vibrio sp. PID36_22','species'),(1584354,662,'Vibrio sp. PID36_23','species'),(1584355,662,'Vibrio sp. PID36_24','species'),(1584356,662,'Vibrio sp. PID36_25','species'),(1584357,662,'Vibrio sp. PID36_27','species'),(1584358,662,'Vibrio sp. PID36_28','species'),(1584359,662,'Vibrio sp. PID36_29','species'),(1584360,662,'Vibrio sp. PID36_3','species'),(1584361,662,'Vibrio sp. PID36_30','species'),(1584362,662,'Vibrio sp. PID36_34','species'),(1584363,662,'Vibrio sp. PID36_35','species'),(1584364,662,'Vibrio sp. PID36_38','species'),(1584365,662,'Vibrio sp. PID36_41','species'),(1584366,662,'Vibrio sp. PID36_43','species'),(1584367,662,'Vibrio sp. PID36_44','species'),(1584368,662,'Vibrio sp. PID36_45','species'),(1584369,662,'Vibrio sp. PID36_46','species'),(1584370,662,'Vibrio sp. PID36_47','species'),(1584371,662,'Vibrio sp. PID36_48','species'),(1584372,662,'Vibrio sp. PID36_50','species'),(1584373,662,'Vibrio sp. PID36_51','species'),(1584374,662,'Vibrio sp. PID36_52','species'),(1584375,662,'Vibrio sp. PID36_53','species'),(1584376,662,'Vibrio sp. PID36_55','species'),(1584377,662,'Vibrio sp. PID36_56','species'),(1584378,662,'Vibrio sp. PID36_57','species'),(1584379,662,'Vibrio sp. PID36_6','species'),(1584380,662,'Vibrio sp. PID36_60','species'),(1584381,662,'Vibrio sp. PID36_61','species'),(1584382,662,'Vibrio sp. PID36_64','species'),(1584383,662,'Vibrio sp. PID36_66','species'),(1584384,662,'Vibrio sp. PID36_67','species'),(1584385,662,'Vibrio sp. PID36_68','species'),(1584386,662,'Vibrio sp. PID36_69','species'),(1584387,662,'Vibrio sp. PID36_7','species'),(1584388,662,'Vibrio sp. PID36_72','species'),(1584389,662,'Vibrio sp. PID36_73','species'),(1584390,662,'Vibrio sp. PID36_75','species'),(1584391,662,'Vibrio sp. PID36_77','species'),(1584392,662,'Vibrio sp. PID36_82','species'),(1584393,662,'Vibrio sp. PID36_85','species'),(1584394,662,'Vibrio sp. PID36_86','species'),(1584395,662,'Vibrio sp. PID36_88','species'),(1584396,662,'Vibrio sp. PID36_89','species'),(1584397,662,'Vibrio sp. PID36_9','species'),(1584398,662,'Vibrio sp. PID36_90','species'),(1584399,662,'Vibrio sp. PID36_91','species'),(1584400,662,'Vibrio sp. PID36_92','species'),(1584401,662,'Vibrio sp. PID36_93','species'),(1584402,662,'Vibrio sp. PID36_94','species'),(1584403,662,'Vibrio sp. PID36_95','species'),(1584404,662,'Vibrio sp. PID36_96','species'),(1584405,662,'Vibrio sp. PID36_97','species'),(1584406,662,'Vibrio sp. PID36_98','species'),(1584407,662,'Vibrio sp. PID36_99','species'),(1584408,662,'Vibrio sp. PID37_100','species'),(1584409,662,'Vibrio sp. PID37_103','species'),(1584410,662,'Vibrio sp. PID37_105','species'),(1584411,662,'Vibrio sp. PID37_106','species'),(1584412,662,'Vibrio sp. PID37_107','species'),(1584413,662,'Vibrio sp. PID37_108','species'),(1584414,662,'Vibrio sp. PID37_109','species'),(1584415,662,'Vibrio sp. PID37_13','species'),(1584416,662,'Vibrio sp. PID37_14','species'),(1584417,662,'Vibrio sp. PID37_17','species'),(1584418,662,'Vibrio sp. PID37_2','species'),(1584419,662,'Vibrio sp. PID37_20','species'),(1584420,662,'Vibrio sp. PID37_22','species'),(1584421,662,'Vibrio sp. PID37_23','species'),(1584422,662,'Vibrio sp. PID37_24','species'),(1584423,662,'Vibrio sp. PID37_26','species'),(1584424,662,'Vibrio sp. PID37_27','species'),(1584425,662,'Vibrio sp. PID37_28','species'),(1584426,662,'Vibrio sp. PID37_29','species'),(1584427,662,'Vibrio sp. PID37_31','species'),(1584428,662,'Vibrio sp. PID37_32','species'),(1584429,662,'Vibrio sp. PID37_33','species'),(1584430,662,'Vibrio sp. PID37_34','species'),(1584431,662,'Vibrio sp. PID37_35','species'),(1584432,662,'Vibrio sp. PID37_36','species'),(1584433,662,'Vibrio sp. PID37_37','species'),(1584434,662,'Vibrio sp. PID37_38','species'),(1584435,662,'Vibrio sp. PID37_39','species'),(1584436,662,'Vibrio sp. PID37_4','species'),(1584437,662,'Vibrio sp. PID37_40','species'),(1584438,662,'Vibrio sp. PID37_41','species'),(1584439,662,'Vibrio sp. PID37_43','species'),(1584440,662,'Vibrio sp. PID37_45','species'),(1584441,662,'Vibrio sp. PID37_46','species'),(1584442,662,'Vibrio sp. PID37_47','species'),(1584443,662,'Vibrio sp. PID37_48','species'),(1584444,662,'Vibrio sp. PID37_5','species'),(1584445,662,'Vibrio sp. PID37_50','species'),(1584446,662,'Vibrio sp. PID37_51','species'),(1584447,662,'Vibrio sp. PID37_52','species'),(1584448,662,'Vibrio sp. PID37_54','species'),(1584449,662,'Vibrio sp. PID37_55','species'),(1584450,662,'Vibrio sp. PID37_58','species'),(1584451,662,'Vibrio sp. PID37_59','species'),(1584452,662,'Vibrio sp. PID37_60','species'),(1584453,662,'Vibrio sp. PID37_61','species'),(1584454,662,'Vibrio sp. PID37_63','species'),(1584455,662,'Vibrio sp. PID37_64','species'),(1584456,662,'Vibrio sp. PID37_66','species'),(1584457,662,'Vibrio sp. PID37_68','species'),(1584458,662,'Vibrio sp. PID37_69','species'),(1584459,662,'Vibrio sp. PID37_7','species'),(1584460,662,'Vibrio sp. PID37_70','species'),(1584461,662,'Vibrio sp. PID37_72','species'),(1584462,662,'Vibrio sp. PID37_73','species'),(1584463,662,'Vibrio sp. PID37_74','species'),(1584464,662,'Vibrio sp. PID37_75','species'),(1584465,662,'Vibrio sp. PID37_76','species'),(1584466,662,'Vibrio sp. PID37_77','species'),(1584467,662,'Vibrio sp. PID37_78','species'),(1584468,662,'Vibrio sp. PID37_79','species'),(1584469,662,'Vibrio sp. PID37_80','species'),(1584470,662,'Vibrio sp. PID37_81','species'),(1584471,662,'Vibrio sp. PID37_82','species'),(1584472,662,'Vibrio sp. PID37_83','species'),(1584473,662,'Vibrio sp. PID37_85','species'),(1584474,662,'Vibrio sp. PID37_86','species'),(1584475,662,'Vibrio sp. PID37_87','species'),(1584476,662,'Vibrio sp. PID37_88','species'),(1584477,662,'Vibrio sp. PID37_89','species'),(1584478,662,'Vibrio sp. PID37_92','species'),(1584479,662,'Vibrio sp. PID37_93','species'),(1584480,662,'Vibrio sp. PID37_95','species'),(1584481,662,'Vibrio sp. PID37_98','species'),(1584482,662,'Vibrio sp. PID37_99','species'),(1584483,662,'Vibrio sp. PID38_10','species'),(1584484,662,'Vibrio sp. PID38_11','species'),(1584485,662,'Vibrio sp. PID38_13','species'),(1584486,662,'Vibrio sp. PID38_15','species'),(1584487,662,'Vibrio sp. PID38_16','species'),(1584488,662,'Vibrio sp. PID38_18','species'),(1584489,662,'Vibrio sp. PID38_19','species'),(1584490,662,'Vibrio sp. PID38_2','species'),(1584491,662,'Vibrio sp. PID38_20','species'),(1584492,662,'Vibrio sp. PID38_22','species'),(1584493,662,'Vibrio sp. PID38_23','species'),(1584494,662,'Vibrio sp. PID38_24','species'),(1584495,662,'Vibrio sp. PID38_26','species'),(1584496,662,'Vibrio sp. PID38_27','species'),(1584497,662,'Vibrio sp. PID38_28','species'),(1584498,662,'Vibrio sp. PID38_3','species'),(1584499,662,'Vibrio sp. PID38_30','species'),(1584500,662,'Vibrio sp. PID38_31','species'),(1584501,662,'Vibrio sp. PID38_32','species'),(1584502,662,'Vibrio sp. PID38_34','species'),(1584503,662,'Vibrio sp. PID38_37','species'),(1584504,662,'Vibrio sp. PID38_38','species'),(1584505,662,'Vibrio sp. PID38_39','species'),(1584506,662,'Vibrio sp. PID38_47','species'),(1584507,662,'Vibrio sp. PID38_48','species'),(1584508,662,'Vibrio sp. PID38_49','species'),(1584509,662,'Vibrio sp. PID38_5','species'),(1584510,662,'Vibrio sp. PID38_50','species'),(1584511,662,'Vibrio sp. PID38_51','species'),(1584512,662,'Vibrio sp. PID38_52','species'),(1584513,662,'Vibrio sp. PID38_53','species'),(1584514,662,'Vibrio sp. PID38_54','species'),(1584515,662,'Vibrio sp. PID38_55','species'),(1584516,662,'Vibrio sp. PID38_58','species'),(1584517,662,'Vibrio sp. PID38_59','species'),(1584518,662,'Vibrio sp. PID38_6','species'),(1584519,662,'Vibrio sp. PID38_60','species'),(1584520,662,'Vibrio sp. PID38_61','species'),(1584521,662,'Vibrio sp. PID38_62','species'),(1584522,662,'Vibrio sp. PID38_63','species'),(1584523,662,'Vibrio sp. PID38_64','species'),(1584524,662,'Vibrio sp. PID38_65','species'),(1584525,662,'Vibrio sp. PID38_66','species'),(1584526,662,'Vibrio sp. PID38_67','species'),(1584527,662,'Vibrio sp. PID38_68','species'),(1584528,662,'Vibrio sp. PID38_69','species'),(1584529,662,'Vibrio sp. PID38_7','species'),(1584530,662,'Vibrio sp. PID38_71','species'),(1584531,662,'Vibrio sp. PID38_73','species'),(1584532,662,'Vibrio sp. PID38_74','species'),(1584533,662,'Vibrio sp. PID38_75','species'),(1584534,662,'Vibrio sp. PID38_76','species'),(1584535,662,'Vibrio sp. PID38_77','species'),(1584536,662,'Vibrio sp. PID38_79','species'),(1584537,662,'Vibrio sp. PID38_8','species'),(1584538,662,'Vibrio sp. PID38_80','species'),(1584539,662,'Vibrio sp. PID38_81','species'),(1584540,662,'Vibrio sp. PID38_82','species'),(1584541,662,'Vibrio sp. PID38_85','species'),(1584542,662,'Vibrio sp. PID38_86','species'),(1584543,662,'Vibrio sp. PID38_88','species'),(1584544,662,'Vibrio sp. PID38_89','species'),(1584545,662,'Vibrio sp. PID38_9','species'),(1584546,662,'Vibrio sp. PID38_91','species'),(1584547,662,'Vibrio sp. PID38_93','species'),(1584548,662,'Vibrio sp. PID38_94','species'),(1584549,662,'Vibrio sp. PID38_95','species'),(1584550,662,'Vibrio sp. PID39_11','species'),(1584551,662,'Vibrio sp. PID39_12','species'),(1584552,662,'Vibrio sp. PID39_13','species'),(1584553,662,'Vibrio sp. PID39_15','species'),(1584554,662,'Vibrio sp. PID39_16','species'),(1584555,662,'Vibrio sp. PID39_17','species'),(1584556,662,'Vibrio sp. PID39_18','species'),(1584557,662,'Vibrio sp. PID39_2','species'),(1584558,662,'Vibrio sp. PID39_20','species'),(1584559,662,'Vibrio sp. PID39_21','species'),(1584560,662,'Vibrio sp. PID39_22','species'),(1584561,662,'Vibrio sp. PID39_23','species'),(1584562,662,'Vibrio sp. PID39_25','species'),(1584563,662,'Vibrio sp. PID39_26','species'),(1584564,662,'Vibrio sp. PID39_28','species'),(1584565,662,'Vibrio sp. PID39_32','species'),(1584566,662,'Vibrio sp. PID39_33','species'),(1584567,662,'Vibrio sp. PID39_34','species'),(1584568,662,'Vibrio sp. PID39_35','species'),(1584569,662,'Vibrio sp. PID39_37','species'),(1584570,662,'Vibrio sp. PID39_39','species'),(1584571,662,'Vibrio sp. PID39_40','species'),(1584572,662,'Vibrio sp. PID39_47','species'),(1584573,662,'Vibrio sp. PID39_48','species'),(1584574,662,'Vibrio sp. PID39_51','species'),(1584575,662,'Vibrio sp. PID39_53','species'),(1584576,662,'Vibrio sp. PID39_55','species'),(1584577,662,'Vibrio sp. PID39_57','species'),(1584578,662,'Vibrio sp. PID39_59','species'),(1584579,662,'Vibrio sp. PID39_6','species'),(1584580,662,'Vibrio sp. PID39_60','species'),(1584581,662,'Vibrio sp. PID39_61','species'),(1584582,662,'Vibrio sp. PID39_63','species'),(1584583,662,'Vibrio sp. PID39_64','species'),(1584584,662,'Vibrio sp. PID39_65','species'),(1584585,662,'Vibrio sp. PID39_67','species'),(1584586,662,'Vibrio sp. PID39_68','species'),(1584587,662,'Vibrio sp. PID39_69','species'),(1584588,662,'Vibrio sp. PID39_70','species'),(1584589,662,'Vibrio sp. PID39_72','species'),(1584590,662,'Vibrio sp. PID39_73','species'),(1584591,662,'Vibrio sp. PID39_74','species'),(1584592,662,'Vibrio sp. PID39_77','species'),(1584593,662,'Vibrio sp. PID39_79','species'),(1584594,662,'Vibrio sp. PID39_8','species'),(1584595,662,'Vibrio sp. PID39_81','species'),(1584596,662,'Vibrio sp. PID39_82','species'),(1584597,662,'Vibrio sp. PID39_83','species'),(1584598,662,'Vibrio sp. PID39_84','species'),(1584599,662,'Vibrio sp. PID39_85','species'),(1584600,662,'Vibrio sp. PID39_86','species'),(1584601,662,'Vibrio sp. PID39_87','species'),(1584602,662,'Vibrio sp. PID39_88','species'),(1584603,662,'Vibrio sp. PID39_89','species'),(1584604,662,'Vibrio sp. PID39_9','species'),(1584605,662,'Vibrio sp. PID39_94','species'),(1584606,662,'Vibrio sp. PID40_100','species'),(1584607,662,'Vibrio sp. PID40_11','species'),(1584608,662,'Vibrio sp. PID40_13','species'),(1584609,662,'Vibrio sp. PID40_15','species'),(1584610,662,'Vibrio sp. PID40_17','species'),(1584611,662,'Vibrio sp. PID40_2','species'),(1584612,662,'Vibrio sp. PID40_22','species'),(1584613,662,'Vibrio sp. PID40_23','species'),(1584614,662,'Vibrio sp. PID40_24','species'),(1584615,662,'Vibrio sp. PID40_25','species'),(1584616,662,'Vibrio sp. PID40_26','species'),(1584617,662,'Vibrio sp. PID40_29','species'),(1584618,662,'Vibrio sp. PID40_31','species'),(1584619,662,'Vibrio sp. PID40_35','species'),(1584620,662,'Vibrio sp. PID40_37','species'),(1584621,662,'Vibrio sp. PID40_38','species'),(1584622,662,'Vibrio sp. PID40_4','species'),(1584623,662,'Vibrio sp. PID40_40','species'),(1584624,662,'Vibrio sp. PID40_41','species'),(1584625,662,'Vibrio sp. PID40_5','species'),(1584626,662,'Vibrio sp. PID40_7','species'),(1584627,662,'Vibrio sp. PID41_100','species'),(1584628,662,'Vibrio sp. PID41_13','species'),(1584629,662,'Vibrio sp. PID41_14','species'),(1584630,662,'Vibrio sp. PID41_17','species'),(1584631,662,'Vibrio sp. PID41_18','species'),(1584632,662,'Vibrio sp. PID41_20','species'),(1584633,662,'Vibrio sp. PID41_21','species'),(1584634,662,'Vibrio sp. PID41_22','species'),(1584635,662,'Vibrio sp. PID41_23','species'),(1584636,662,'Vibrio sp. PID41_24','species'),(1584637,662,'Vibrio sp. PID41_25','species'),(1584638,662,'Vibrio sp. PID41_27','species'),(1584639,662,'Vibrio sp. PID41_28','species'),(1584640,662,'Vibrio sp. PID41_30','species'),(1584641,662,'Vibrio sp. PID41_32','species'),(1584642,662,'Vibrio sp. PID41_35','species'),(1584643,662,'Vibrio sp. PID41_36','species'),(1584644,662,'Vibrio sp. PID41_37','species'),(1584645,662,'Vibrio sp. PID41_38','species'),(1584646,662,'Vibrio sp. PID41_39','species'),(1584647,662,'Vibrio sp. PID41_41','species'),(1584648,662,'Vibrio sp. PID41_42','species'),(1584649,662,'Vibrio sp. PID41_46','species'),(1584650,662,'Vibrio sp. PID41_48','species'),(1584651,662,'Vibrio sp. PID41_51','species'),(1584652,662,'Vibrio sp. PID41_54','species'),(1584653,662,'Vibrio sp. PID41_56','species'),(1584654,662,'Vibrio sp. PID41_57','species'),(1584655,662,'Vibrio sp. PID41_58','species'),(1584656,662,'Vibrio sp. PID41_59','species'),(1584657,662,'Vibrio sp. PID41_62','species'),(1584658,662,'Vibrio sp. PID41_63','species'),(1584659,662,'Vibrio sp. PID41_64','species'),(1584660,662,'Vibrio sp. PID41_65','species'),(1584661,662,'Vibrio sp. PID41_66','species'),(1584662,662,'Vibrio sp. PID41_67','species'),(1584663,662,'Vibrio sp. PID41_68','species'),(1584664,662,'Vibrio sp. PID41_69','species'),(1584665,662,'Vibrio sp. PID41_70','species'),(1584666,662,'Vibrio sp. PID41_71','species'),(1584667,662,'Vibrio sp. PID41_80','species'),(1584668,662,'Vibrio sp. PID41_81','species'),(1584669,662,'Vibrio sp. PID41_82','species'),(1584670,662,'Vibrio sp. PID41_83','species'),(1584671,662,'Vibrio sp. PID41_84','species'),(1584672,662,'Vibrio sp. PID41_85','species'),(1584673,662,'Vibrio sp. PID41_86','species'),(1584674,662,'Vibrio sp. PID41_87','species'),(1584675,662,'Vibrio sp. PID41_88','species'),(1584676,662,'Vibrio sp. PID41_91','species'),(1584677,662,'Vibrio sp. PID41_92','species'),(1584678,662,'Vibrio sp. PID41_93','species'),(1584679,662,'Vibrio sp. PID41_97','species'),(1584680,662,'Vibrio sp. PID41_98','species'),(1584681,662,'Vibrio sp. PID41_99','species'),(1584682,662,'Vibrio sp. PID42_1','species'),(1584683,662,'Vibrio sp. PID42_11','species'),(1584684,662,'Vibrio sp. PID42_12','species'),(1584685,662,'Vibrio sp. PID42_14','species'),(1584686,662,'Vibrio sp. PID42_15','species'),(1584687,662,'Vibrio sp. PID42_16','species'),(1584688,662,'Vibrio sp. PID42_17','species'),(1584689,662,'Vibrio sp. PID42_25','species'),(1584690,662,'Vibrio sp. PID42_26','species'),(1584691,662,'Vibrio sp. PID42_27','species'),(1584692,662,'Vibrio sp. PID42_28','species'),(1584693,662,'Vibrio sp. PID42_3','species'),(1584694,662,'Vibrio sp. PID42_30','species'),(1584695,662,'Vibrio sp. PID42_36','species'),(1584696,662,'Vibrio sp. PID42_38','species'),(1584697,662,'Vibrio sp. PID42_39','species'),(1584698,662,'Vibrio sp. PID42_4','species'),(1584699,662,'Vibrio sp. PID42_41','species'),(1584700,662,'Vibrio sp. PID42_44','species'),(1584701,662,'Vibrio sp. PID42_46','species'),(1584702,662,'Vibrio sp. PID42_48','species'),(1584703,662,'Vibrio sp. PID42_52','species'),(1584704,662,'Vibrio sp. PID42_54','species'),(1584705,662,'Vibrio sp. PID42_57','species'),(1584706,662,'Vibrio sp. PID42_58','species'),(1584707,662,'Vibrio sp. PID42_59','species'),(1584708,662,'Vibrio sp. PID42_6','species'),(1584709,662,'Vibrio sp. PID42_60','species'),(1584710,662,'Vibrio sp. PID42_62','species'),(1584711,662,'Vibrio sp. PID42_63','species'),(1584712,662,'Vibrio sp. PID42_66','species'),(1584713,662,'Vibrio sp. PID42_69','species'),(1584714,662,'Vibrio sp. PID42_7','species'),(1584715,662,'Vibrio sp. PID42_70','species'),(1584716,662,'Vibrio sp. PID42_71','species'),(1584717,662,'Vibrio sp. PID42_73','species'),(1584718,662,'Vibrio sp. PID42_74','species'),(1584719,662,'Vibrio sp. PID42_75','species'),(1584720,662,'Vibrio sp. PID42_78','species'),(1584721,662,'Vibrio sp. PID42_79','species'),(1584722,662,'Vibrio sp. PID42_8','species'),(1584723,662,'Vibrio sp. PID42_83','species'),(1584724,662,'Vibrio sp. PID42_85','species'),(1584725,662,'Vibrio sp. PID42_86','species'),(1584726,662,'Vibrio sp. PID42_87','species'),(1584727,662,'Vibrio sp. PID42_88','species'),(1584728,662,'Vibrio sp. PID42_9','species'),(1584729,662,'Vibrio sp. PID42_90','species'),(1584730,662,'Vibrio sp. PID42_93','species'),(1584731,662,'Vibrio sp. PID42_94','species'),(1584732,662,'Vibrio sp. PID43_1','species'),(1584733,662,'Vibrio sp. PID43_10','species'),(1584734,662,'Vibrio sp. PID43_100','species'),(1584735,662,'Vibrio sp. PID43_11','species'),(1584736,662,'Vibrio sp. PID43_12','species'),(1584737,662,'Vibrio sp. PID43_13','species'),(1584738,662,'Vibrio sp. PID43_14','species'),(1584739,662,'Vibrio sp. PID43_15','species'),(1584740,662,'Vibrio sp. PID43_16','species'),(1584741,662,'Vibrio sp. PID43_17','species'),(1584742,662,'Vibrio sp. PID43_20','species'),(1584743,662,'Vibrio sp. PID43_21','species'),(1584744,662,'Vibrio sp. PID43_22','species'),(1584745,662,'Vibrio sp. PID43_23','species'),(1584746,662,'Vibrio sp. PID43_24','species'),(1584747,662,'Vibrio sp. PID43_25','species'),(1584748,662,'Vibrio sp. PID43_27','species'),(1584749,662,'Vibrio sp. PID43_28','species'),(1584750,662,'Vibrio sp. PID43_29','species'),(1584751,662,'Vibrio sp. PID43_3','species'),(1584752,662,'Vibrio sp. PID43_30','species'),(1584753,662,'Vibrio sp. PID43_32','species'),(1584754,662,'Vibrio sp. PID43_33','species'),(1584755,662,'Vibrio sp. PID43_35','species'),(1584756,662,'Vibrio sp. PID43_38','species'),(1584757,662,'Vibrio sp. PID43_39','species'),(1584758,662,'Vibrio sp. PID43_4','species'),(1584759,662,'Vibrio sp. PID43_5','species'),(1584760,662,'Vibrio sp. PID43_50','species'),(1584761,662,'Vibrio sp. PID43_52','species'),(1584762,662,'Vibrio sp. PID43_53','species'),(1584763,662,'Vibrio sp. PID43_55','species'),(1584764,662,'Vibrio sp. PID43_56','species'),(1584765,662,'Vibrio sp. PID43_57','species'),(1584766,662,'Vibrio sp. PID43_58','species'),(1584767,662,'Vibrio sp. PID43_6','species'),(1584768,662,'Vibrio sp. PID43_60','species'),(1584769,662,'Vibrio sp. PID43_64','species'),(1584770,662,'Vibrio sp. PID43_67','species'),(1584771,662,'Vibrio sp. PID43_68','species'),(1584772,662,'Vibrio sp. PID43_70','species'),(1584773,662,'Vibrio sp. PID43_71','species'),(1584774,662,'Vibrio sp. PID43_73','species'),(1584775,662,'Vibrio sp. PID43_74','species'),(1584776,662,'Vibrio sp. PID43_75','species'),(1584777,662,'Vibrio sp. PID43_77','species'),(1584778,662,'Vibrio sp. PID43_78','species'),(1584779,662,'Vibrio sp. PID43_8','species'),(1584780,662,'Vibrio sp. PID43_81','species'),(1584781,662,'Vibrio sp. PID43_82','species'),(1584782,662,'Vibrio sp. PID43_86','species'),(1584783,662,'Vibrio sp. PID43_87','species'),(1584784,662,'Vibrio sp. PID43_89','species'),(1584785,662,'Vibrio sp. PID43_9','species'),(1584786,662,'Vibrio sp. PID43_90','species'),(1584787,662,'Vibrio sp. PID43_91','species'),(1584788,662,'Vibrio sp. PID43_93','species'),(1584789,662,'Vibrio sp. PID43_94','species'),(1584790,662,'Vibrio sp. PID43_95','species'),(1584791,662,'Vibrio sp. PID43_97','species'),(1584792,662,'Vibrio sp. PID43_98','species'),(1584793,662,'Vibrio sp. PID44_12','species'),(1584794,662,'Vibrio sp. PID44_13','species'),(1584795,662,'Vibrio sp. PID44_14','species'),(1584796,662,'Vibrio sp. PID44_16','species'),(1584797,662,'Vibrio sp. PID44_17','species'),(1584798,662,'Vibrio sp. PID44_18','species'),(1584799,662,'Vibrio sp. PID44_19','species'),(1584800,662,'Vibrio sp. PID44_20','species'),(1584801,662,'Vibrio sp. PID44_21','species'),(1584802,662,'Vibrio sp. PID44_22','species'),(1584803,662,'Vibrio sp. PID44_23','species'),(1584804,662,'Vibrio sp. PID44_24','species'),(1584805,662,'Vibrio sp. PID44_25','species'),(1584806,662,'Vibrio sp. PID44_26','species'),(1584807,662,'Vibrio sp. PID44_3','species'),(1584808,662,'Vibrio sp. PID44_30','species'),(1584809,662,'Vibrio sp. PID44_31','species'),(1584810,662,'Vibrio sp. PID44_33','species'),(1584811,662,'Vibrio sp. PID44_34','species'),(1584812,662,'Vibrio sp. PID44_35','species'),(1584813,662,'Vibrio sp. PID44_36','species'),(1584814,662,'Vibrio sp. PID44_40','species'),(1584815,662,'Vibrio sp. PID44_41','species'),(1584816,662,'Vibrio sp. PID44_42','species'),(1584817,662,'Vibrio sp. PID44_43','species'),(1584818,662,'Vibrio sp. PID44_44','species'),(1584819,662,'Vibrio sp. PID44_45','species'),(1584820,662,'Vibrio sp. PID44_46','species'),(1584821,662,'Vibrio sp. PID44_47','species'),(1584822,662,'Vibrio sp. PID44_48','species'),(1584823,662,'Vibrio sp. PID44_49','species'),(1584824,662,'Vibrio sp. PID44_5','species'),(1584825,662,'Vibrio sp. PID44_50','species'),(1584826,662,'Vibrio sp. PID44_51','species'),(1584827,662,'Vibrio sp. PID44_55','species'),(1584828,662,'Vibrio sp. PID44_57','species'),(1584829,662,'Vibrio sp. PID44_60','species'),(1584830,662,'Vibrio sp. PID44_61','species'),(1584831,662,'Vibrio sp. PID44_62','species'),(1584832,662,'Vibrio sp. PID44_63','species'),(1584833,662,'Vibrio sp. PID44_64','species'),(1584834,662,'Vibrio sp. PID44_65','species'),(1584835,662,'Vibrio sp. PID44_66','species'),(1584836,662,'Vibrio sp. PID44_68','species'),(1584837,662,'Vibrio sp. PID44_7','species'),(1584838,662,'Vibrio sp. PID44_70','species'),(1584839,662,'Vibrio sp. PID44_71','species'),(1584840,662,'Vibrio sp. PID44_72','species'),(1584841,662,'Vibrio sp. PID44_73','species'),(1584842,662,'Vibrio sp. PID44_74','species'),(1584843,662,'Vibrio sp. PID44_75','species'),(1584844,662,'Vibrio sp. PID44_76','species'),(1584845,662,'Vibrio sp. PID44_77','species'),(1584846,662,'Vibrio sp. PID44_8','species'),(1584847,662,'Vibrio sp. PID44_80','species'),(1584848,662,'Vibrio sp. PID44_82','species'),(1584849,662,'Vibrio sp. PID44_83','species'),(1584850,662,'Vibrio sp. PID44_84','species'),(1584851,662,'Vibrio sp. PID44_85','species'),(1584852,662,'Vibrio sp. PID44_86','species'),(1584853,662,'Vibrio sp. PID44_87','species'),(1584854,662,'Vibrio sp. PID44_88','species'),(1584855,662,'Vibrio sp. PID44_9','species'),(1584856,662,'Vibrio sp. PID44_90','species'),(1584857,662,'Vibrio sp. PID44_91','species'),(1584858,662,'Vibrio sp. PID44_92','species'),(1584859,662,'Vibrio sp. PID44_93','species'),(1584860,662,'Vibrio sp. PID44_95','species'),(1584861,662,'Vibrio sp. PID44_96','species'),(1584862,662,'Vibrio sp. PID44_97','species'),(1584863,662,'Vibrio sp. PID45_17','species'),(1584864,662,'Vibrio sp. PID45_18','species'),(1584865,662,'Vibrio sp. PID45_20','species'),(1584866,662,'Vibrio sp. PID45_21','species'),(1584867,662,'Vibrio sp. PID45_22','species'),(1584868,662,'Vibrio sp. PID45_23','species'),(1584869,662,'Vibrio sp. PID45_24','species'),(1584870,662,'Vibrio sp. PID45_25','species'),(1584871,662,'Vibrio sp. PID45_26','species'),(1584872,662,'Vibrio sp. PID45_33','species'),(1584873,662,'Vibrio sp. PID45_35','species'),(1584874,662,'Vibrio sp. PID45_36','species'),(1584875,662,'Vibrio sp. PID45_37','species'),(1584876,662,'Vibrio sp. PID45_38','species'),(1584877,662,'Vibrio sp. PID45_39','species'),(1584878,662,'Vibrio sp. PID45_40','species'),(1584879,662,'Vibrio sp. PID45_41','species'),(1584880,662,'Vibrio sp. PID45_42','species'),(1584881,662,'Vibrio sp. PID45_44','species'),(1584882,662,'Vibrio sp. PID45_45','species'),(1584883,662,'Vibrio sp. PID45_46','species'),(1584884,662,'Vibrio sp. PID45_47','species'),(1584885,662,'Vibrio sp. PID45_48','species'),(1584886,662,'Vibrio sp. PID45_49','species'),(1584887,662,'Vibrio sp. PID45_50','species'),(1584888,662,'Vibrio sp. PID45_55','species'),(1584889,662,'Vibrio sp. PID45_56','species'),(1584890,662,'Vibrio sp. PID45_57','species'),(1584891,662,'Vibrio sp. PID45_64','species'),(1584892,662,'Vibrio sp. PID45_65','species'),(1584893,662,'Vibrio sp. PID45_67','species'),(1584894,662,'Vibrio sp. PID45_68','species'),(1584895,662,'Vibrio sp. PID45_69','species'),(1584896,662,'Vibrio sp. PID45_7','species'),(1584897,662,'Vibrio sp. PID45_72','species'),(1584898,662,'Vibrio sp. PID45_73','species'),(1584899,662,'Vibrio sp. PID45_75','species'),(1584900,662,'Vibrio sp. PID45_76','species'),(1584901,662,'Vibrio sp. PID45_77','species'),(1584902,662,'Vibrio sp. PID45_78','species'),(1584903,662,'Vibrio sp. PID45_79','species'),(1584904,662,'Vibrio sp. PID45_81','species'),(1584905,662,'Vibrio sp. PID45_86','species'),(1584906,662,'Vibrio sp. PID45_87','species'),(1584907,662,'Vibrio sp. PID45_88','species'),(1584908,662,'Vibrio sp. PID45_89','species'),(1584909,662,'Vibrio sp. PID45_9','species'),(1584910,662,'Vibrio sp. PID45_90','species'),(1584911,662,'Vibrio sp. PID45_94','species'),(1584912,662,'Vibrio sp. PID45_95','species'),(1584913,662,'Vibrio sp. PID45_96','species'),(1584914,662,'Vibrio sp. PID45_97','species'),(1584915,662,'Vibrio sp. PID46_10','species'),(1584916,662,'Vibrio sp. PID46_11','species'),(1584917,662,'Vibrio sp. PID46_13','species'),(1584918,662,'Vibrio sp. PID46_15','species'),(1584919,662,'Vibrio sp. PID46_16','species'),(1584920,662,'Vibrio sp. PID46_17','species'),(1584921,662,'Vibrio sp. PID46_18','species'),(1584922,662,'Vibrio sp. PID46_19','species'),(1584923,662,'Vibrio sp. PID46_20','species'),(1584924,662,'Vibrio sp. PID46_23','species'),(1584925,662,'Vibrio sp. PID46_26','species'),(1584926,662,'Vibrio sp. PID46_27','species'),(1584927,662,'Vibrio sp. PID46_28','species'),(1584928,662,'Vibrio sp. PID46_3','species'),(1584929,662,'Vibrio sp. PID46_31','species'),(1584930,662,'Vibrio sp. PID46_36','species'),(1584931,662,'Vibrio sp. PID46_37','species'),(1584932,662,'Vibrio sp. PID46_38','species'),(1584933,662,'Vibrio sp. PID46_39','species'),(1584934,662,'Vibrio sp. PID46_4','species'),(1584935,662,'Vibrio sp. PID46_41','species'),(1584936,662,'Vibrio sp. PID46_42','species'),(1584937,662,'Vibrio sp. PID46_44','species'),(1584938,662,'Vibrio sp. PID46_45','species'),(1584939,662,'Vibrio sp. PID46_46','species'),(1584940,662,'Vibrio sp. PID46_47','species'),(1584941,662,'Vibrio sp. PID46_49','species'),(1584942,662,'Vibrio sp. PID46_5','species'),(1584943,662,'Vibrio sp. PID46_50','species'),(1584944,662,'Vibrio sp. PID46_53','species'),(1584945,662,'Vibrio sp. PID46_55','species'),(1584946,662,'Vibrio sp. PID46_56','species'),(1584947,662,'Vibrio sp. PID46_58','species'),(1584948,662,'Vibrio sp. PID46_59','species'),(1584949,662,'Vibrio sp. PID46_6','species'),(1584950,662,'Vibrio sp. PID46_60','species'),(1584951,662,'Vibrio sp. PID46_61','species'),(1584952,662,'Vibrio sp. PID46_62','species'),(1584953,662,'Vibrio sp. PID46_63','species'),(1584954,662,'Vibrio sp. PID46_65','species'),(1584955,662,'Vibrio sp. PID46_66','species'),(1584956,662,'Vibrio sp. PID46_67','species'),(1584957,662,'Vibrio sp. PID46_69','species'),(1584958,662,'Vibrio sp. PID46_7','species'),(1584959,662,'Vibrio sp. PID46_70','species'),(1584960,662,'Vibrio sp. PID46_72','species'),(1584961,662,'Vibrio sp. PID46_73','species'),(1584962,662,'Vibrio sp. PID46_74','species'),(1584963,662,'Vibrio sp. PID46_77','species'),(1584964,662,'Vibrio sp. PID46_78','species'),(1584965,662,'Vibrio sp. PID46_79','species'),(1584966,662,'Vibrio sp. PID46_8','species'),(1584967,662,'Vibrio sp. PID46_81','species'),(1584968,662,'Vibrio sp. PID46_83','species'),(1584969,662,'Vibrio sp. PID46_86','species'),(1584970,662,'Vibrio sp. PID46_87','species'),(1584971,662,'Vibrio sp. PID46_88','species'),(1584972,662,'Vibrio sp. PID46_89','species'),(1584973,662,'Vibrio sp. PID46_92','species'),(1584974,662,'Vibrio sp. PID46_93','species'),(1584975,662,'Vibrio sp. PID46_95','species'),(1584976,662,'Vibrio sp. PID46_96','species'),(1584977,662,'Vibrio sp. PID47_10','species'),(1584978,662,'Vibrio sp. PID47_100','species'),(1584979,662,'Vibrio sp. PID47_102','species'),(1584980,662,'Vibrio sp. PID47_103','species'),(1584981,662,'Vibrio sp. PID47_11','species'),(1584982,662,'Vibrio sp. PID47_12','species'),(1584983,662,'Vibrio sp. PID47_13','species'),(1584984,662,'Vibrio sp. PID47_14','species'),(1584985,662,'Vibrio sp. PID47_17','species'),(1584986,662,'Vibrio sp. PID47_18','species'),(1584987,662,'Vibrio sp. PID47_2','species'),(1584988,662,'Vibrio sp. PID47_20','species'),(1584989,662,'Vibrio sp. PID47_21','species'),(1584990,662,'Vibrio sp. PID47_22','species'),(1584991,662,'Vibrio sp. PID47_24','species'),(1584992,662,'Vibrio sp. PID47_26','species'),(1584993,662,'Vibrio sp. PID47_28','species'),(1584994,662,'Vibrio sp. PID47_29','species'),(1584995,662,'Vibrio sp. PID47_3','species'),(1584996,662,'Vibrio sp. PID47_30','species'),(1584997,662,'Vibrio sp. PID47_32','species'),(1584998,662,'Vibrio sp. PID47_33','species'),(1584999,662,'Vibrio sp. PID47_34','species'),(1585000,662,'Vibrio sp. PID47_36','species'),(1585001,662,'Vibrio sp. PID47_37','species'),(1585002,662,'Vibrio sp. PID47_4','species'),(1585003,662,'Vibrio sp. PID47_40','species'),(1585004,662,'Vibrio sp. PID47_41','species'),(1585005,662,'Vibrio sp. PID47_42','species'),(1585006,662,'Vibrio sp. PID47_44','species'),(1585007,662,'Vibrio sp. PID47_45','species'),(1585008,662,'Vibrio sp. PID47_47','species'),(1585009,662,'Vibrio sp. PID47_48','species'),(1585010,662,'Vibrio sp. PID47_5','species'),(1585011,662,'Vibrio sp. PID47_50','species'),(1585012,662,'Vibrio sp. PID47_51','species'),(1585013,662,'Vibrio sp. PID47_54','species'),(1585014,662,'Vibrio sp. PID47_56','species'),(1585015,662,'Vibrio sp. PID47_57','species'),(1585016,662,'Vibrio sp. PID47_59','species'),(1585017,662,'Vibrio sp. PID47_6','species'),(1585018,662,'Vibrio sp. PID47_60','species'),(1585019,662,'Vibrio sp. PID47_61','species'),(1585020,662,'Vibrio sp. PID47_63','species'),(1585021,662,'Vibrio sp. PID47_66','species'),(1585022,662,'Vibrio sp. PID47_67','species'),(1585023,662,'Vibrio sp. PID47_68','species'),(1585024,662,'Vibrio sp. PID47_71','species'),(1585025,662,'Vibrio sp. PID47_72','species'),(1585026,662,'Vibrio sp. PID47_74','species'),(1585027,662,'Vibrio sp. PID47_76','species'),(1585028,662,'Vibrio sp. PID47_77','species'),(1585029,662,'Vibrio sp. PID47_78','species'),(1585030,662,'Vibrio sp. PID47_8','species'),(1585031,662,'Vibrio sp. PID47_80','species'),(1585032,662,'Vibrio sp. PID47_81','species'),(1585033,662,'Vibrio sp. PID47_82','species'),(1585034,662,'Vibrio sp. PID47_84','species'),(1585035,662,'Vibrio sp. PID47_85','species'),(1585036,662,'Vibrio sp. PID47_86','species'),(1585037,662,'Vibrio sp. PID47_87','species'),(1585038,662,'Vibrio sp. PID47_9','species'),(1585039,662,'Vibrio sp. PID47_90','species'),(1585040,662,'Vibrio sp. PID47_92','species'),(1585041,662,'Vibrio sp. PID47_94','species'),(1585042,662,'Vibrio sp. PID47_95','species'),(1585043,662,'Vibrio sp. PID47_96','species'),(1585044,662,'Vibrio sp. PID47_97','species'),(1585045,662,'Vibrio sp. PID48_10','species'),(1585046,662,'Vibrio sp. PID48_12','species'),(1585047,662,'Vibrio sp. PID48_13','species'),(1585048,662,'Vibrio sp. PID48_15','species'),(1585049,662,'Vibrio sp. PID48_18','species'),(1585050,662,'Vibrio sp. PID48_19','species'),(1585051,662,'Vibrio sp. PID48_2','species'),(1585052,662,'Vibrio sp. PID48_20','species'),(1585053,662,'Vibrio sp. PID48_21','species'),(1585054,662,'Vibrio sp. PID48_22','species'),(1585055,662,'Vibrio sp. PID48_24','species'),(1585056,662,'Vibrio sp. PID48_25','species'),(1585057,662,'Vibrio sp. PID48_26','species'),(1585058,662,'Vibrio sp. PID48_27','species'),(1585059,662,'Vibrio sp. PID48_29','species'),(1585060,662,'Vibrio sp. PID48_3','species'),(1585061,662,'Vibrio sp. PID48_31','species'),(1585062,662,'Vibrio sp. PID48_32','species'),(1585063,662,'Vibrio sp. PID48_34','species'),(1585064,662,'Vibrio sp. PID48_35','species'),(1585065,662,'Vibrio sp. PID48_38','species'),(1585066,662,'Vibrio sp. PID48_39','species'),(1585067,662,'Vibrio sp. PID48_4','species'),(1585068,662,'Vibrio sp. PID48_40','species'),(1585069,662,'Vibrio sp. PID48_41','species'),(1585070,662,'Vibrio sp. PID48_42','species'),(1585071,662,'Vibrio sp. PID48_43','species'),(1585072,662,'Vibrio sp. PID48_44','species'),(1585073,662,'Vibrio sp. PID48_46','species'),(1585074,662,'Vibrio sp. PID48_47','species'),(1585075,662,'Vibrio sp. PID48_48','species'),(1585076,662,'Vibrio sp. PID48_49','species'),(1585077,662,'Vibrio sp. PID48_5','species'),(1585078,662,'Vibrio sp. PID48_51','species'),(1585079,662,'Vibrio sp. PID48_52','species'),(1585080,662,'Vibrio sp. PID48_55','species'),(1585081,662,'Vibrio sp. PID48_56','species'),(1585082,662,'Vibrio sp. PID48_57','species'),(1585083,662,'Vibrio sp. PID48_58','species'),(1585084,662,'Vibrio sp. PID48_59','species'),(1585085,662,'Vibrio sp. PID48_60','species'),(1585086,662,'Vibrio sp. PID48_61','species'),(1585087,662,'Vibrio sp. PID48_62','species'),(1585088,662,'Vibrio sp. PID48_65','species'),(1585089,662,'Vibrio sp. PID48_66','species'),(1585090,662,'Vibrio sp. PID48_67','species'),(1585091,662,'Vibrio sp. PID48_68','species'),(1585092,662,'Vibrio sp. PID48_70','species'),(1585093,662,'Vibrio sp. PID48_72','species'),(1585094,662,'Vibrio sp. PID48_75','species'),(1585095,662,'Vibrio sp. PID48_76','species'),(1585096,662,'Vibrio sp. PID48_77','species'),(1585097,662,'Vibrio sp. PID48_78','species'),(1585098,662,'Vibrio sp. PID48_8','species'),(1585099,662,'Vibrio sp. PID48_80','species'),(1585100,662,'Vibrio sp. PID48_81','species'),(1585101,662,'Vibrio sp. PID48_83','species'),(1585102,662,'Vibrio sp. PID48_85','species'),(1585103,662,'Vibrio sp. PID48_86','species'),(1585104,662,'Vibrio sp. PID48_90','species'),(1585105,662,'Vibrio sp. PID48_92','species'),(1585106,662,'Vibrio sp. PID48_93','species'),(1585107,662,'Vibrio sp. PID48_94','species'),(1585108,662,'Vibrio sp. PID49_1','species'),(1585109,662,'Vibrio sp. PID49_11','species'),(1585110,662,'Vibrio sp. PID49_12','species'),(1585111,662,'Vibrio sp. PID49_13','species'),(1585112,662,'Vibrio sp. PID49_15','species'),(1585113,662,'Vibrio sp. PID49_17','species'),(1585114,662,'Vibrio sp. PID49_18','species'),(1585115,662,'Vibrio sp. PID49_19','species'),(1585116,662,'Vibrio sp. PID49_20','species'),(1585117,662,'Vibrio sp. PID49_21','species'),(1585118,662,'Vibrio sp. PID49_22','species'),(1585119,662,'Vibrio sp. PID49_23','species'),(1585120,662,'Vibrio sp. PID49_27','species'),(1585121,662,'Vibrio sp. PID49_28','species'),(1585122,662,'Vibrio sp. PID49_29','species'),(1585123,662,'Vibrio sp. PID49_3','species'),(1585124,662,'Vibrio sp. PID49_30','species'),(1585125,662,'Vibrio sp. PID49_31','species'),(1585126,662,'Vibrio sp. PID49_32','species'),(1585127,662,'Vibrio sp. PID49_33','species'),(1585128,662,'Vibrio sp. PID49_34','species'),(1585129,662,'Vibrio sp. PID49_35','species'),(1585130,662,'Vibrio sp. PID49_37','species'),(1585131,662,'Vibrio sp. PID49_38','species'),(1585132,662,'Vibrio sp. PID49_4','species'),(1585133,662,'Vibrio sp. PID49_41','species'),(1585134,662,'Vibrio sp. PID49_42','species'),(1585135,662,'Vibrio sp. PID49_43','species'),(1585136,662,'Vibrio sp. PID49_44','species'),(1585137,662,'Vibrio sp. PID49_45','species'),(1585138,662,'Vibrio sp. PID49_46','species'),(1585139,662,'Vibrio sp. PID49_47','species'),(1585140,662,'Vibrio sp. PID49_48','species'),(1585141,662,'Vibrio sp. PID49_49','species'),(1585142,662,'Vibrio sp. PID49_50','species'),(1585143,662,'Vibrio sp. PID49_51','species'),(1585144,662,'Vibrio sp. PID49_53','species'),(1585145,662,'Vibrio sp. PID49_54','species'),(1585146,662,'Vibrio sp. PID49_55','species'),(1585147,662,'Vibrio sp. PID49_57','species'),(1585148,662,'Vibrio sp. PID49_6','species'),(1585149,662,'Vibrio sp. PID49_61','species'),(1585150,662,'Vibrio sp. PID49_65','species'),(1585151,662,'Vibrio sp. PID49_66','species'),(1585152,662,'Vibrio sp. PID49_67','species'),(1585153,662,'Vibrio sp. PID49_68','species'),(1585154,662,'Vibrio sp. PID49_69','species'),(1585155,662,'Vibrio sp. PID49_71','species'),(1585156,662,'Vibrio sp. PID49_72','species'),(1585157,662,'Vibrio sp. PID49_73','species'),(1585158,662,'Vibrio sp. PID49_74','species'),(1585159,662,'Vibrio sp. PID49_75','species'),(1585160,662,'Vibrio sp. PID49_77','species'),(1585161,662,'Vibrio sp. PID49_78','species'),(1585162,662,'Vibrio sp. PID49_79','species'),(1585163,662,'Vibrio sp. PID49_81','species'),(1585164,662,'Vibrio sp. PID49_82','species'),(1585165,662,'Vibrio sp. PID49_83','species'),(1585166,662,'Vibrio sp. PID49_84','species'),(1585167,662,'Vibrio sp. PID49_85','species'),(1585168,662,'Vibrio sp. PID49_86','species'),(1585169,662,'Vibrio sp. PID49_87','species'),(1585170,662,'Vibrio sp. PID49_89','species'),(1585171,662,'Vibrio sp. PID49_9','species'),(1585172,662,'Vibrio sp. PID49_90','species'),(1585173,662,'Vibrio sp. PID49_92','species'),(1585174,662,'Vibrio sp. PID49_93','species'),(1585175,662,'Vibrio sp. PID49_94','species'),(1585176,662,'Vibrio sp. PID49_95','species'),(1585177,662,'Vibrio sp. PID49_96','species'),(1585178,662,'Vibrio sp. PID49_97','species'),(1585179,662,'Vibrio sp. PID49_99','species'),(1585241,44249,'Paenibacillus sp. S1-9','species'),(1585242,1883,'Streptomyces sp. 28SI','species'),(1585243,1883,'Streptomyces sp. 2SIE','species'),(1585244,1883,'Streptomyces sp. 6SAE','species'),(1585245,89399,'Rhinolophus sinicus sinicus','subspecies'),(1585246,35303,'Diachasmimorpha longicaudata rhabdovirus','species'),(1585247,222,'Achromobacter sp. MPRA.01','species'),(1585248,13509,'Erica nemorosa','species'),(1585249,29603,'Woodwardia himalaica','species'),(1585250,29603,'Woodwardia magnifica','species'),(1585251,38595,'Ajuga bracteosa','species'),(1585252,38595,'Ajuga parviflora','species'),(1585253,180013,'Lallemantia royleana','species'),(1585254,21880,'Salvia moorcroftiana','species'),(1585255,98456,'Archidium oblongifolium','species'),(1585256,3015,'Sargassum giganteum','species'),(1585257,3511,'Quercus boyntonii','species'),(1585258,265079,'Coccomyces sp. 6BBL52','species'),(1585259,911005,'Rhytismataceae sp. 6BBL62','species'),(1585260,40427,'Ceriporia sp. 6BBL92','species'),(1585261,40463,'Peniophora sp. 6BBL152','species'),(1585262,103193,'Tricholomataceae sp. 8PBL11','species'),(1585263,41247,'Mycena sp. 8PBL41','species'),(1585264,911005,'Rhytismataceae sp. 8PBL101','species'),(1585265,64357,'Lophodermium sp. 8PBL181','species'),(1585266,265079,'Coccomyces sp. B-BL91','species'),(1585267,911005,'Rhytismataceae sp. Q-BL141','species'),(1585268,246490,'Xylariaceae sp. B-NB122','species'),(1585269,41247,'Mycena sp. B-BL141','species'),(1585270,50966,'Clitocybe sp. Q-BL151','species'),(1585271,1657015,'Neocordana musae','species'),(1585272,1657015,'Neocordana musicola','species'),(1585273,29214,'Acrosiphonia cf. coalita GWS-2014','species'),(1585274,3118,'Ulva sp. 1GH','species'),(1585275,3118,'Ulva sp. 2GWS','species'),(1585276,3118,'Ulva sp. 4GWS','species'),(1585277,205401,'Ulvaria sp. 1BC','species'),(1585278,156114,'Ulvophyceae sp. GWS021863','species'),(1585279,156114,'Ulvophyceae sp. GWS021598','species'),(1585280,560519,'Acutaspis umbonifera','species'),(1585281,390080,'Caliscelis bonellii','species'),(1585282,236664,'Piezosternum calidum','species'),(1585283,1134737,'Sehirus cinctus','species'),(1585284,389992,'Acanalonia conica','species'),(1585285,1158927,'Agallia constricta','species'),(1585286,881520,'Alydus pilosus','species'),(1585287,1566706,'Aphalara polygoni','species'),(1585288,161184,'Brachyserphus parvulus','species'),(1585289,50617,'Buenoa margaritacea','species'),(1585290,536004,'Ceroplastes cirripediformis','species'),(1585291,212617,'Chrysura cuprea','species'),(1585292,212617,'Chrysura radians','species'),(1585293,881541,'Corimelaena lateralis','species'),(1585294,1476840,'Elipsocus kuriliensis','species'),(1585295,406656,'Ischnoptera deropeltiformis','species'),(1585296,239244,'Lachesilla abiesicola','species'),(1585297,239244,'Lachesilla contraforcepeta','species'),(1585298,236309,'Largus californicus','species'),(1585299,1225617,'Llanquihuea pilosa','species'),(1585300,236957,'Lopidea amorphae','species'),(1585301,239247,'Peripsocus phaeopterus','species'),(1585302,509883,'Plumarius gradifrons','species'),(1585304,54647,'Stictocephala bisonia','species'),(1585305,881783,'Trichocorixa calva','species'),(1585306,249574,'Trionymus caricis','species'),(1585307,565960,'Vidanoana flavomaculata','species'),(1585308,984452,'Xenophyes metoponcus','species'),(1585309,239251,'Aaroniella sp. AD-2014','species'),(1585310,249418,'Aclerda sp. AD-2014','species'),(1585311,239295,'Bertkauia sp. AD-2014','species'),(1585312,237202,'Ceratocombus sp. AD-2014','species'),(1585313,538669,'Coccus sp. AD-2014','species'),(1585314,108643,'Elasmus sp. AD-2014','species'),(1585315,239297,'Embidopsocus sp. AD-2014','species'),(1585316,236434,'Geocoris sp. AD-2014','species'),(1585317,298005,'Haplophallus sp. AD-2014','species'),(1585318,236399,'Jalysus sp. AD-2014','species'),(1585319,407003,'Phlaeothripidae sp. AD-2014','species'),(1585320,1577211,'Pyrrhocoridae sp. AD-2014','species'),(1585321,468258,'Unclassified Scutelleridae','no rank'),(1585322,1585321,'Scutelleridae sp. AD-2014','species'),(1585323,662,'Vibrio sp. PID16_76','species'),(1585324,662,'Vibrio sp. PID18_2','species'),(1585325,662,'Vibrio sp. PID19_21','species'),(1585326,662,'Vibrio sp. PID21_25','species'),(1585327,662,'Vibrio sp. PID29_13','species'),(1585328,662,'Vibrio sp. PID32_27','species'),(1585329,662,'Vibrio sp. PID32_45','species'),(1585330,662,'Vibrio sp. PID33_4','species'),(1585331,662,'Vibrio sp. PID34_97','species'),(1585332,662,'Vibrio sp. PID35_44','species'),(1585333,662,'Vibrio sp. PID35_74','species'),(1585334,662,'Vibrio sp. PID39_62','species'),(1585335,662,'Vibrio sp. PID41_2','species'),(1585336,662,'Vibrio sp. PID42_5','species'),(1585337,662,'Vibrio sp. PID43_49','species'),(1585338,662,'Vibrio sp. PID43_99','species'),(1585339,662,'Vibrio sp. PID45_93','species'),(1585340,662,'Vibrio sp. PID49_26','species'),(1585341,662,'Vibrio sp. PID49_39','species'),(1585342,662,'Vibrio sp. PID49_63','species'),(1585343,662,'Vibrio sp. PID49_70','species'),(1585344,50619,'Neoblaste','genus'),(1585345,1585344,'Neoblaste papillosa','species'),(1585346,1585420,'Psyllopsis','genus'),(1585347,1585346,'Psyllopsis fraxinicola','species'),(1585348,36155,'Chondrodire','genus'),(1585349,1585348,'Chondrodire chilensis','species'),(1585350,50638,'Allodynerus','genus'),(1585351,1585350,'Allodynerus rossii','species'),(1585352,299253,'Anoplogonius','genus'),(1585353,1585352,'Anoplogonius nigricollis','species'),(1585354,236445,'Aphelonotus','genus'),(1585355,1585354,'Aphelonotus fraterculus','species'),(1585356,30095,'Centrotus','genus'),(1585357,1585356,'Centrotus cornutus','species'),(1585358,104753,'Hespenedra','genus'),(1585359,1585358,'Hespenedra chilensis','species'),(1585360,30095,'Holdgatiella','genus'),(1585361,1585360,'Holdgatiella chepuensis','species'),(1585362,130552,'Idiosystatus','genus'),(1585363,1585362,'Idiosystatus acutiusculus','species'),(1585364,376274,'Macrohomotoma','genus'),(1585365,1585364,'Macrohomotoma gladiata','species'),(1585366,30089,'Ormenoides','genus'),(1585367,1585366,'Ormenoides venusta','species'),(1585369,186206,'Craspedorrhynchus sp. AD-2014','species'),(1585370,236831,'Hoplitocoris','genus'),(1585371,1585370,'Hoplitocoris sp. AD-2014','species'),(1585372,66049,'Ladella','genus'),(1585373,1585372,'Ladella sp. AD-2014','species'),(1585374,139811,'Mapuchea','genus'),(1585375,1585374,'Mapuchea sp. AD-2014','species'),(1585381,1198,'Phormidium sp. CCC 730','species'),(1585382,1198,'Phormidium sp. CCC 731','species'),(1585383,381814,'Eurotiales sp. AK1621','species'),(1585384,381814,'Eurotiales sp. NC0646','species'),(1585385,381814,'Eurotiales sp. NC1321','species'),(1585386,381814,'Eurotiales sp. NC1408','species'),(1585387,381814,'Eurotiales sp. NC1413','species'),(1585388,381814,'Eurotiales sp. NC1416','species'),(1585389,381814,'Eurotiales sp. NC1428','species'),(1585390,381814,'Eurotiales sp. NC1431','species'),(1585391,381814,'Eurotiales sp. NC1433','species'),(1585392,381814,'Eurotiales sp. NC1439','species'),(1585393,381814,'Eurotiales sp. NC1445','species'),(1585394,381814,'Eurotiales sp. NC1449','species'),(1585395,381814,'Eurotiales sp. NC1451','species'),(1585396,381814,'Eurotiales sp. NC1456','species'),(1585397,381814,'Eurotiales sp. NC1457','species'),(1585398,381814,'Eurotiales sp. NC1460','species'),(1585399,381814,'Eurotiales sp. NC1463','species'),(1585400,381814,'Eurotiales sp. NC1577','species'),(1585401,381814,'Eurotiales sp. NC1578','species'),(1585402,151555,'Eurotiomycetes 1211','species'),(1585403,151555,'Eurotiomycetes 1215','species'),(1585404,151555,'Eurotiomycetes 422','species'),(1585405,151555,'Eurotiomycetes 4466','species'),(1585406,151555,'Eurotiomycetes 9257','species'),(1585407,151555,'Eurotiomycetes 9352','species'),(1585408,151555,'Eurotiomycetes 9419','species'),(1585409,151555,'Eurotiomycetes AZ0963','species'),(1585410,151555,'Eurotiomycetes AZ1057','species'),(1585411,151555,'Eurotiomycetes DC376','species'),(1585412,151555,'Eurotiomycetes DC474','species'),(1585413,151555,'Eurotiomycetes DC485','species'),(1585414,151555,'Eurotiomycetes DC509','species'),(1585415,151555,'Eurotiomycetes DC568','species'),(1585416,151555,'Eurotiomycetes FL1432B','species'),(1585417,151555,'Eurotiomycetes FQ10867A','species'),(1585418,151555,'Eurotiomycetes FQ10893B','species'),(1585419,151555,'Eurotiomycetes FQ10927A','species'),(1585420,33375,'Liviidae','family'),(1585421,634205,'Chaetothyriomycetidae sp. FL2109','species'),(1585422,634205,'Chaetothyriomycetidae sp. NC1356','species'),(1585423,634205,'Chaetothyriomycetidae sp. NC1418','species'),(1585424,634205,'Chaetothyriomycetidae sp. NC1419','species'),(1585425,634205,'Chaetothyriomycetidae sp. NC1564','species'),(1585426,3934,'Ludwigioideae','subfamily'),(1585427,3934,'Onagroideae','subfamily'),(1585428,1585427,'Hauyeae','tribe'),(1585429,1585427,'Circaeeae','tribe'),(1585430,1585427,'Lopezieae','tribe'),(1585431,1585427,'Gongylocarpeae','tribe'),(1585432,1585427,'Onagreae','tribe'),(1585433,1585427,'Epilobieae','tribe'),(1585434,5506,'Fusarium sp. Gola-27','species'),(1585435,5506,'Fusarium sp. SPN-17','species'),(1585436,5506,'Fusarium sp. SPN-20','species'),(1585437,5506,'Fusarium sp. SPN-21','species'),(1585438,5506,'Fusarium sp. SPN-22','species'),(1585439,5506,'Fusarium sp. SPN-24','species'),(1585440,5506,'Fusarium sp. Sitapur-28','species'),(1585441,548656,'Spencermartinsia sp. CP-282','species'),(1585442,37463,'Phoma sp. S4S207','species'),(1585443,5340,'Agaricus sp. INRA CA920','species'),(1585444,5340,'Agaricus megalocarpus','species'),(1585445,5340,'Agaricus longistipes','species'),(1585446,89999,'Aegista sp. M25113','species'),(1585447,5340,'Agaricus guizhouensis','species'),(1585448,399093,'Peltogasterella sensuru','species'),(1585449,1386,'Bacillus sp. COA-2P','species'),(1585450,1386,'Bacillus sp. COB-3A','species'),(1585451,1386,'Bacillus sp. DMA-3P','species'),(1585452,1386,'Bacillus sp. MA-3P','species'),(1585453,1386,'Bacillus sp. SA-1A','species'),(1585454,1386,'Bacillus sp. SA-2A','species'),(1585455,2745,'Halomonas sp. MA-3A','species'),(1585456,2745,'Halomonas sp. MA-9A','species'),(1585457,286,'Pseudomonas sp. COB-2P','species'),(1585458,1827,'Rhodococcus sp. COB-3P','species'),(1585459,1827,'Rhodococcus sp. PWB-1A','species'),(1585460,1827,'Rhodococcus sp. SB-1A','species'),(1585461,29278,'ReD display vector','species'),(1585462,463599,'Pempheris aff. flavicycla TJA-2014','species'),(1585463,89443,'fungal sp. L-0301','species'),(1585464,163125,'Pampus sp. Li et al., 2014','species'),(1585465,197710,'uncultured Helvellosebacina','species'),(1585466,39934,'Lecanora saxigena','species'),(1585493,39934,'Lecanora sp. JL-2014b','species'),(1585494,157240,'Arnoglossus scapha','species'),(1585497,106173,'Cynoglossus macrolepidotus','species'),(1585498,195606,'Engyprosopon macrolepis','species'),(1585500,255556,'Lepidotrigla hime','species'),(1585501,314248,'Lophiodes naresi','species'),(1585503,626226,'Minous pictus','species'),(1585504,626226,'Minous quincarinatus','species'),(1585505,54917,'Ophichthus apicalis','species'),(1585506,490340,'Parascolopsis tosensis','species'),(1585507,181407,'Physiculus nigrescens','species'),(1585510,366897,'Psettina hainanensis','species'),(1585511,270577,'Pseudanthias elongatus','species'),(1585512,334938,'Pterygotrigla ryukyuensis','species'),(1585513,72113,'Scorpaena neglecta','species'),(1585514,163119,'Scorpaenopsis neglecta','species'),(1585515,81391,'Synodus macrops','species'),(1585516,1381755,'Melanoderma sp. HSY-2014','species'),(1585517,5340,'Agaricus sp. 2 YG-2014','species'),(1585518,5340,'Agaricus sp. 1 YG-2014','species'),(1585519,5340,'Agaricus sp. HKAS 81071','species'),(1585525,1883,'Streptomyces sp. N7','species'),(1585526,1883,'Streptomyces sp. RL8','species'),(1585527,1883,'Streptomyces sp. V4','species'),(1585531,189290,'Meloidogyne luci','species'),(1585532,119167,'Beta vulgaris/Cercospora beticola mixed EST library','species'),(1585534,198986,'Callisto basistrigella','species'),(1585535,389758,'Idiops syriacus','species'),(1585536,389760,'Segregara sp. VO-2014','species'),(1585537,196121,'Titanidiops','genus'),(1585538,1585537,'Titanidiops canariensis','species'),(1585539,1585537,'Titanidiops maroccanus','species'),(1585540,296681,'Cicurina buwata','species'),(1585541,1046784,'Gonyleptoidea sp. 1 MA-2014','species'),(1585542,1046784,'Gonyleptoidea sp. 2 MA-2014','species'),(1585543,43301,'Gerdesius','genus'),(1585544,1585543,'Gerdesius sp. 1 MA-2014','species'),(1585546,662,'Vibrio sp. ZWU0020','species'),(1585547,130818,'Vibrionaceae bacterium ZOR0018','species'),(1585548,29278,'Cloning vector pH1TO-hEF1a-TetR-2A-TagBFP-2A-Bla','species'),(1585549,29278,'Cloning vector pH1TO-shRNA_FF4-hEF1a-TetR-2A-iRFP-2A-Bla','species'),(1585550,29278,'Cloning vector pT9_T9x3_72-mKate2-2A-TALER10-4xTarget_FF5','species'),(1585551,29278,'Cloning vector pT9_T9x3_72-mKate2-2A-TALER10-4xTarget_T18a','species'),(1585552,29278,'Cloning vector pTRE-mKate2-2A-TALER12-4xTarget_FF4','species'),(1585553,412062,'Afrarchaea bergae','species'),(1585554,412062,'Afrarchaea fernkloofensis','species'),(1585555,412062,'Afrarchaea harveyi','species'),(1585556,412062,'Afrarchaea lawrencei','species'),(1585557,412062,'Afrarchaea ngomensis','species'),(1585558,412062,'Afrarchaea royalensis','species'),(1585559,1028197,'Austrarchaea tealei','species'),(1585560,412064,'Eriauchenius ambre','species'),(1585561,412064,'Eriauchenius ratsirarsoni','species'),(1585562,336678,'Zephyrarchaea','genus'),(1585563,1585562,'Zephyrarchaea barrettae','species'),(1585564,1585562,'Zephyrarchaea mainae','species'),(1585565,2809,'Batrachospermum sp. ISC-2014a','species'),(1585566,2809,'Batrachospermum sp. ISC-2014b','species'),(1585599,242978,'Antennarius pinniceps','species'),(1585604,94307,'Dendrochirus bellus','species'),(1585608,255556,'Lepidotrigla marisinensis','species'),(1585610,1188037,'Neocentropogon japonicus','species'),(1585612,366899,'Parabothus kiensis','species'),(1585615,223807,'Plectranthias randalli','species'),(1585616,195636,'Poecilopsetta praelonga','species'),(1585617,81871,'Polyipnus spinosus','species'),(1585618,334938,'Pterygotrigla macrorhynchus','species'),(1585620,195646,'Samariscus longimanus','species'),(1585624,115430,'Upeneus luzonius','species'),(1585630,98850,'Vesicularia','genus'),(1585631,560978,'Bowerbankia maxima','species'),(1585632,560978,'Bowerbankia sp. BOLD:ACO2434','species'),(1585633,560978,'Bowerbankia sp. BOLD:ACO2433','species'),(1585634,1585630,'Vesicularia spinosa','species'),(1585636,270605,'Bembropinae','subfamily'),(1585637,1585636,'Chrionema','genus'),(1585638,1585637,'Chrionema chlorotaenia','species'),(1585639,270605,'Hemerocoetinae','subfamily'),(1585640,270605,'Percophinae','subfamily'),(1585641,210583,'Decodon pacificus','species'),(1585642,5455,'Colletotrichum pisicola','species'),(1585643,74915,'Cyclemys cf. gemeli VK-2014','species'),(1585644,453295,'Quercus castaneifolia subsp. aitchisoniana','subspecies'),(1585645,1582352,'Quercus castaneifolia var. ellipsoidalis','varietas'),(1585646,1582352,'Quercus castaneifolia var. minuta','varietas'),(1585647,453295,'Quercus castaneifolia subsp. incurvata','subspecies'),(1585648,453295,'Quercus castaneifolia subsp. subrotundata','subspecies'),(1585649,453295,'Quercus castaneifolia subsp. triangularis','subspecies'),(1585650,453295,'Quercus castaneifolia subsp. undulata','subspecies'),(1585651,3511,'Quercus x komarovii','species'),(1585652,3511,'Quercus sintenisiana','species'),(1585653,327987,'Anolis carolinensis ranavirus','species'),(1585654,327987,'Anolis sagrei ranavirus','species'),(1585655,327987,'Dopasia gracilis ranavirus','species'),(1585656,327987,'Japalura splendida ranavirus','species'),(1585657,327987,'Lacerta monticola ranavirus','species'),(1585658,327987,'Neurergus crocatus ranavirus','species'),(1585659,327987,'Portuguese newt and toad ranavirus','species'),(1585660,327987,'Tortoise ranavirus','species'),(1585661,327987,'Blood python ranavirus','species'),(1585662,274704,'Parapterois','genus'),(1585663,1585662,'Parapterois heterura','species'),(1585664,270595,'Pseudocepola','genus'),(1585665,1585664,'Pseudocepola taeniosoma','species'),(1585666,71937,'Entoloma piceinum','species'),(1585667,45426,'Ascomycota sp. N27','species'),(1585668,45426,'Ascomycota sp. N41','species'),(1585669,45426,'Ascomycota sp. N54','species'),(1585670,45426,'Ascomycota sp. N24','species'),(1585671,45426,'Ascomycota sp. N37','species'),(1585672,45426,'Ascomycota sp. N391','species'),(1585673,45426,'Ascomycota sp. N50','species'),(1585674,358867,'Berkleasmium sp. N81','species'),(1585675,5498,'Cladosporium sp. N62','species'),(1585676,451867,'unclassified Dothideomycetidae','no rank'),(1585677,1585676,'Dothideomycetidae sp. N15','species'),(1585678,1585676,'Dothideomycetidae sp. N60','species'),(1585679,85996,'Hypocreales sp. N63','species'),(1585680,47817,'Lachnum sp. N42','species'),(1585681,47817,'Lachnum sp. N55','species'),(1585682,290614,'Leohumicola sp. N64','species'),(1585683,290614,'Leohumicola sp. N73','species'),(1585684,83822,'Phialemonium sp. N69','species'),(1585685,37463,'Phoma sp. N68','species'),(1585686,239050,'Thozetella sp. N1','species'),(1585687,239050,'Thozetella sp. N53','species'),(1585688,239050,'Thozetella sp. N65','species'),(1585689,239050,'Thozetella sp. N90','species'),(1585690,89443,'fungal sp. N43','species'),(1585691,62704,'Phialocephala sp. N48','species'),(1585692,83822,'Phialemonium sp. N70','species'),(1585693,89443,'fungal sp. N74','species'),(1585694,89443,'fungal sp. N85','species'),(1585695,89443,'fungal sp. N87','species'),(1585696,334148,'Acrobolbus titibuensis','species'),(1585697,357,'Agrobacterium sp. KFB 330','species'),(1585698,52496,'Prangos bucharica','species'),(1585699,52496,'Prangos didyma','species'),(1585700,52496,'Prangos equisetoides','species'),(1585701,52496,'Prangos fedtschenkoi','species'),(1585702,52496,'Prangos gyrocarpa','species'),(1585704,52496,'Prangos latiloba','species'),(1585705,52496,'Prangos lipskyi','species'),(1585706,52496,'Prangos lophoptera','species'),(1585707,52496,'Prangos odontalgica','species'),(1585708,52496,'Prangos ornata','species'),(1585709,52497,'Prangos pabularia subsp. cylindrocarpa','subspecies'),(1585710,52497,'Prangos pabularia subsp. lamellata','subspecies'),(1585711,52496,'Prangos seravschanica','species'),(1585712,52496,'Prangos tschimganica','species'),(1585713,5598,'Alternaria sp. CL','species'),(1585714,5598,'Alternaria sp. DO','species'),(1585715,5598,'Alternaria sp. LS','species'),(1585716,5598,'Alternaria sp. NM','species'),(1585717,5598,'Alternaria sp. TIE','species'),(1585718,112177,'Arthrinium sp. YK','species'),(1585719,5149,'Chaetomium sp. CAR','species'),(1585720,5149,'Chaetomium sp. DO','species'),(1585721,5149,'Chaetomium sp. KR','species'),(1585722,5149,'Chaetomium sp. LS','species'),(1585723,5149,'Chaetomium sp. NM','species'),(1585724,5498,'Cladosporium sp. CL','species'),(1585725,5498,'Cladosporium sp. DO','species'),(1585726,5498,'Cladosporium sp. SK','species'),(1585727,5498,'Cladosporium sp. TIE','species'),(1585728,104397,'Epicoccum sp. CAR','species'),(1585729,104397,'Epicoccum sp. CW','species'),(1585730,104397,'Epicoccum sp. DO','species'),(1585731,104397,'Epicoccum sp. KR','species'),(1585732,104397,'Epicoccum sp. LS','species'),(1585733,104397,'Epicoccum sp. NM','species'),(1585734,104397,'Epicoccum sp. SNO','species'),(1585735,104397,'Epicoccum sp. TIE','species'),(1585736,104397,'Epicoccum sp. YK','species'),(1585737,5073,'Penicillium sp. CL','species'),(1585738,5073,'Penicillium sp. DO','species'),(1585739,5073,'Penicillium sp. NM','species'),(1585740,5073,'Penicillium sp. YK','species'),(1585741,5543,'Trichoderma sp. CAR','species'),(1585742,5543,'Trichoderma sp. LS','species'),(1585743,5543,'Trichoderma sp. NM','species'),(1585744,5543,'Trichoderma sp. SK','species'),(1585745,104397,'Epicoccum sp. SK','species'),(1585746,234811,'Dacryobolus sp. HSY-2014','species'),(1585747,33057,'Thauera sp. TM1','species'),(1585748,222,'Achromobacter sp. VPMK55','species'),(1585749,1663,'Arthrobacter sp. VPMK42','species'),(1585750,1663,'Arthrobacter sp. VPMK43','species'),(1585751,79328,'Chitinophaga sp. VPMK46','species'),(1585752,79328,'Chitinophaga sp. VPMK47','species'),(1585753,79328,'Chitinophaga sp. VPMK48','species'),(1585754,79328,'Chitinophaga sp. VPMK49','species'),(1585755,79328,'Chitinophaga sp. VPMK51','species'),(1585756,79328,'Chitinophaga sp. VPMK52','species'),(1585757,79328,'Chitinophaga sp. VPMK53I','species'),(1585758,33882,'Microbacterium sp. VPMK1','species'),(1585759,33882,'Microbacterium sp. VPMK38','species'),(1585760,33882,'Microbacterium sp. VPMK40','species'),(1585761,33882,'Microbacterium sp. VPMK41','species'),(1585762,84567,'Pedobacter sp. VPMK23','species'),(1585763,84567,'Pedobacter sp. VPMK30','species'),(1585764,84567,'Pedobacter sp. VPMK32','species'),(1585765,84567,'Pedobacter sp. VPMK33','species'),(1585766,84567,'Pedobacter sp. VPMK34','species'),(1585767,286,'Pseudomonas sp. VPMK2','species'),(1585768,286,'Pseudomonas sp. VPMK3','species'),(1585769,286,'Pseudomonas sp. VPMK31','species'),(1585770,286,'Pseudomonas sp. VPMK36','species'),(1585771,286,'Pseudomonas sp. VPMK37','species'),(1585772,286,'Pseudomonas sp. VPMK4','species'),(1585773,286,'Pseudomonas sp. VPMK44','species'),(1585774,34037,'Rahnella sp. VPMK22','species'),(1585775,1827,'Rhodococcus sp. VPMK16','species'),(1585776,1827,'Rhodococcus sp. VPMK19','species'),(1585777,1827,'Rhodococcus sp. VPMK24','species'),(1585778,1827,'Rhodococcus sp. VPMK26','species'),(1585779,13687,'Sphingomonas sp. VPMK21','species'),(1585780,40323,'Stenotrophomonas sp. VPMK25','species'),(1585781,40323,'Stenotrophomonas sp. VPMK27','species'),(1585782,40323,'Stenotrophomonas sp. VPMK28','species'),(1585783,40323,'Stenotrophomonas sp. VPMK29','species'),(1585784,40323,'Stenotrophomonas sp. VPMK45','species'),(1585785,40323,'Stenotrophomonas sp. VPMK5','species'),(1585786,40323,'Stenotrophomonas sp. VPMK50I','species'),(1585787,40323,'Stenotrophomonas sp. VPMK50II','species'),(1585788,40323,'Stenotrophomonas sp. VPMK53II','species'),(1585789,40323,'Stenotrophomonas sp. VPMK6','species'),(1585790,338,'Xanthomonas sp. VPMK11','species'),(1585791,379,'Rhizobium sp. PC004','species'),(1585792,45817,'Lulworthia sp. 107aIA','species'),(1585793,80628,'Digitatispora','genus'),(1585794,1585793,'Digitatispora marina','species'),(1585795,5455,'Colletotrichum lentis','species'),(1585796,5455,'Colletotrichum americae-borealis','species'),(1585797,5455,'Colletotrichum antirrhinicola','species'),(1585798,5455,'Colletotrichum bryoniicola','species'),(1585799,5455,'Colletotrichum ocimi','species'),(1585800,5455,'Colletotrichum sp. CBS 107.40','species'),(1585801,5455,'Colletotrichum utrechtense','species'),(1585802,5455,'Colletotrichum vignae','species'),(1585803,5455,'Colletotrichum sp. CH90-M1','species'),(1585804,5455,'Colletotrichum sp. CH93-M1','species'),(1585805,5455,'Colletotrichum sp. CBS 125336','species'),(1585806,5455,'Colletotrichum sp. CBS 126510','species'),(1585807,5455,'Colletotrichum sp. CPC 18076','species'),(1585810,5455,'Colletotrichum sp. CBS 133704','species'),(1585827,5455,'Colletotrichum sp. CBS 136231','species'),(1585840,196896,'Ralstonia phage RSL2','species'),(1585841,531992,'Verosphacela silvae','species'),(1585842,114727,'Influenza A virus (A/swine/Iowa/A01566804/2014(H1N1))','no rank'),(1585843,114727,'Influenza A virus (A/swine/Iowa/A01566813/2014(H1N1))','no rank'),(1585844,114727,'Influenza A virus (A/swine/Minnesota/A01566725/2014(H1N1))','no rank'),(1585845,114727,'Influenza A virus (A/swine/Minnesota/A01566780/2014(H1N1))','no rank'),(1585846,119210,'Influenza A virus (A/swine/Nebraska/A01566782/2014(H3N2))','no rank'),(1585847,114729,'Influenza A virus (A/swine/Oklahoma/A01566774/2014(H1N2))','no rank'),(1585848,119210,'Influenza A virus (A/swine/Kansas/10-83533/2010(H3N2))','no rank'),(1585849,58227,'Garcinia morella','species'),(1585850,82105,'Cladophialophora sp. LR8','species'),(1585851,5455,'Colletotrichum sp. LL15','species'),(1585852,5455,'Colletotrichum sp. LS9','species'),(1585853,151555,'Eurotiomycetes sp. LR5','species'),(1585854,42308,'Hypoxylon sp. LS11','species'),(1585855,42308,'Hypoxylon sp. LS19','species'),(1585856,79808,'Lecythophora sp. LS23','species'),(1585857,4830,'Mucor sp. LS10','species'),(1585858,5073,'Penicillium sp. LR6','species'),(1585859,37840,'Pestalotiopsis sp. LS16','species'),(1585860,101853,'Pezicula sp. LL12','species'),(1585861,150498,'Sordariomycetes sp. LR3','species'),(1585862,5238,'Thanatephorus sp. LR1','species'),(1585863,5238,'Thanatephorus sp. LS6','species'),(1585864,37991,'Xylaria sp. LL14','species'),(1585865,37991,'Xylaria sp. LS5','species'),(1585866,13548,'Glomerella sp. LL17','species'),(1585867,1342378,'Comoclathris sp. MFLUCC 13-0214','species'),(1585868,283,'Comamonas sp. M-X1C','species'),(1585869,35588,'Myxobolus filamentum','species'),(1585870,49928,'bacterium A197','species'),(1585871,49928,'bacterium A198','species'),(1585872,49928,'bacterium A206','species'),(1585873,49928,'bacterium A209','species'),(1585874,49928,'bacterium A212','species'),(1585875,49928,'bacterium A213','species'),(1585876,49928,'bacterium A215','species'),(1585877,49928,'bacterium A217','species'),(1585878,49928,'bacterium A218','species'),(1585879,49928,'bacterium A221','species'),(1585880,49928,'bacterium A222','species'),(1585881,49928,'bacterium A224','species'),(1585882,49928,'bacterium A225','species'),(1585883,49928,'bacterium A227','species'),(1585884,49928,'bacterium A228','species'),(1585885,49928,'bacterium A229','species'),(1585886,49928,'bacterium A230','species'),(1585887,49928,'bacterium A232','species'),(1585888,49928,'bacterium A233','species'),(1585889,49928,'bacterium A234','species'),(1585890,49928,'bacterium A236','species'),(1585891,49928,'bacterium A241','species'),(1585892,49928,'bacterium A256','species'),(1585893,49928,'bacterium A258','species'),(1585894,49928,'bacterium A263','species'),(1585895,49928,'bacterium A331','species'),(1585896,49928,'bacterium A345','species'),(1585897,49928,'bacterium A453','species'),(1585898,49928,'bacterium A454','species'),(1585899,49928,'bacterium A474','species'),(1585900,49928,'bacterium A527','species'),(1585901,49928,'bacterium A689','species'),(1585902,49928,'bacterium A746','species'),(1585903,49928,'bacterium A754','species'),(1585904,49928,'bacterium A757','species'),(1585905,49928,'bacterium B149','species'),(1585906,126288,'Gracilinanus peruanus','species'),(1585907,1386,'Bacillus sp. SPA S-237','species'),(1585908,1386,'Bacillus sp. SPA I9900307','species'),(1585909,1386,'Bacillus sp. SPA I9900319','species'),(1585910,1386,'Bacillus sp. SPA IA900339','species'),(1585911,1386,'Bacillus sp. SPA S-580','species'),(1585912,1386,'Bacillus sp. SPA S-619','species'),(1585913,49928,'bacterium SPA I3800059','species'),(1585914,49928,'bacterium SPA I3800093','species'),(1585915,49928,'bacterium SPA I9900227','species'),(1585916,49928,'bacterium SPA I9900232','species'),(1585917,49928,'bacterium SPA I9900316','species'),(1585918,49928,'bacterium SPA I9900617','species'),(1585919,49928,'bacterium SPA I9900621','species'),(1585920,49928,'bacterium SPA F9-853','species'),(1585921,1277729,'Chikila','genus'),(1585922,39937,'environmental samples','no rank'),(1585923,1585922,'uncultured Buellia','species'),(1585924,12429,'Arhar cryptic virus-I','species'),(1585926,1386,'Bacillus sp. D-1(2014)','species'),(1585927,1386,'Bacillus sp. D-10(2014)','species'),(1585928,1386,'Bacillus sp. D-17(2014)','species'),(1585929,1386,'Bacillus sp. D-18(2014)','species'),(1585930,1386,'Bacillus sp. D-23(2014)','species'),(1585931,1386,'Bacillus sp. D-25(2014)','species'),(1585932,1386,'Bacillus sp. D-5(2014)','species'),(1585933,1386,'Bacillus sp. D-6(2014)','species'),(1585934,400634,'Lysinibacillus sp. D-12(2014)','species'),(1585935,400634,'Lysinibacillus sp. D-22(2014)','species'),(1585936,400634,'Lysinibacillus sp. D-9(2014)','species'),(1585937,1279,'Staphylococcus sp. D-26(2014)','species'),(1585940,85635,'\'Vitis vinifera\' scorch phytoplasma','species'),(1585943,168721,'Catostylus tagi','species'),(1585944,984551,'Metasolenostoma','genus'),(1585945,984551,'Protosolenostoma','genus'),(1585946,248341,'Plectocolea ariadne','species'),(1585947,248341,'Plectocolea comata','species'),(1585948,248341,'Plectocolea erecta','species'),(1585949,248341,'Plectocolea higuchii','species'),(1585950,248341,'Plectocolea radicellosa','species'),(1585951,248341,'Plectocolea shinii','species'),(1585952,248341,'Plectocolea tetragona','species'),(1585953,248341,'Plectocolea truncata','species'),(1585954,248341,'Plectocolea unispiris','species'),(1585955,248341,'Plectocolea jishibana','species'),(1585956,162985,'Hapalosiphon sp. 7-SKD-2014','species'),(1585957,1186,'Calothrix sp. 8-SKD-2014','species'),(1585958,1186,'Calothrix sp. 9-SKD-2014','species'),(1585959,1163,'Anabaena orientalis','species'),(1585960,1177,'Nostoc sp. 11-SKD-2014','species'),(1585961,1177,'Nostoc sp. 14-SKD-2014','species'),(1585962,1177,'Nostoc sp. 16-SKD-2014','species'),(1585963,1177,'Nostoc sp. 25-SKD-2014','species'),(1585964,1177,'Nostoc sp. 26-SKD-2014','species'),(1585965,1186,'Calothrix sp. 13-SKD-2014','species'),(1585966,1186,'Calothrix sp. 22-SKD-2014','species'),(1585967,1163,'Anabaena sp. 19-SKD-2014','species'),(1585968,1163,'Anabaena sp. 28-SKD-2014','species'),(1585969,1163,'Anabaena sp. 29-SKD-2014','species'),(1585970,365348,'Pelosinus sp. TM1','species'),(1585971,5543,'Trichoderma sp. TH2','species'),(1585974,189971,'Clostridiaceae bacterium GM1','species'),(1585975,5159,'Ophiostoma sp. LLC','species'),(1585976,59735,'Bergeyella cardium','species'),(1585977,68287,'Mesorhizobium sp. CSLC01','species'),(1585978,322212,'Dendrosoter middendorffii','species'),(1585979,144456,'Spathius exarator','species'),(1585980,144323,'Ecphylus caudatus','species'),(1585981,1817,'Nocardia sp. MB 36','species'),(1585982,544,'Citrobacter sp. SKKU-TP7','species'),(1585983,544,'Citrobacter sp. SKKU-TP20','species'),(1585984,5543,'Trichoderma sp. T55','species'),(1585985,144323,'Ecphylus silesiacus','species'),(1585988,4034,'Oxalis lasiorrhiza','species'),(1585989,4034,'Oxalis sp. MO1521','species'),(1585990,4034,'Oxalis sp. MO1532','species'),(1585991,1186,'Calothrix sp. BTA218','species'),(1585992,56106,'Cylindrospermum sp. BTA1113','species'),(1585993,1177,'Nostoc sp. BTA1097','species'),(1585994,144323,'Ecphylus nr. silesiacus MG-2014','species'),(1585995,5106,'Verticillium sp. ZLXH-10','species'),(1585996,333823,'Thraustochytriidae sp. NK74','species'),(1585997,9699,'Herpestes semitorquatus','species'),(1585998,150080,'Norovirus ZS-AH21-2013-ETH','no rank'),(1585999,280756,'Sapovirus ZS-22SA-2013-ETH','no rank'),(1586000,280756,'Sapovirus ZS-A2W-2013-ETH','no rank'),(1586001,280756,'Sapovirus ZS-A33-2013-ETH','no rank'),(1586002,352926,'Astrovirus Pygoscelis/DT/2012','species'),(1586003,225748,'Pupilla loessica','species'),(1586004,225748,'Pupilla sonorana','species'),(1586005,225748,'Pupilla sterrii','species'),(1586006,225748,'Pupilla syngenes','species'),(1586007,225748,'Pupilla triplicata','species'),(1586008,225748,'Pupilla turcmenica','species'),(1586009,225748,'Pupilla blandi','species'),(1586010,225748,'Pupilla cf. khunjerabica JCN-2014','species'),(1586011,225748,'Pupilla cf. limata JCN-2014','species'),(1586012,225748,'Pupilla alluvionica','species'),(1586015,5502,'Curvularia sp. DM2014A','species'),(1586016,944166,'Blenina sp. KS-2014','species'),(1586017,1489029,'Conservula indica','species'),(1586018,706042,'Ericeia eriophora','species'),(1586019,415139,'Eudocima cajeta','species'),(1586020,1369641,'Sasunaga longiplaga','species'),(1586021,706106,'Speiredonia obscura','species'),(1586022,95244,'Polytela','genus'),(1586023,1586022,'Polytela florigera','species'),(1586024,6107,'Anemonia alicemartinae','species'),(1586025,374,'Bradyrhizobium sp. ICMP 20558','species'),(1586026,374,'Bradyrhizobium sp. ICMP 20559','species'),(1586027,374,'Bradyrhizobium sp. ICMP 20560','species'),(1586028,374,'Bradyrhizobium sp. ICMP 20561','species'),(1586029,374,'Bradyrhizobium sp. ICMP 20562','species'),(1586030,374,'Bradyrhizobium sp. ICMP 20563','species'),(1586031,374,'Bradyrhizobium sp. ICMP 20564','species'),(1586032,374,'Bradyrhizobium sp. ICMP 20565','species'),(1586033,374,'Bradyrhizobium sp. ICMP 20566','species'),(1586034,165696,'Novosphingobium sp. KKU25S','species'),(1586035,41822,'Dasyhelea ludingensis','species'),(1586036,58269,'Culicoides minimus','species'),(1586037,58281,'Culicoides parahumeralis','species'),(1586038,452222,'Forcipomyia bikanni','species'),(1586039,40678,'Complexum','genus'),(1586048,479599,'Arxellia','genus'),(1586049,8377,'Physalaemus sp. CAB-2014','species'),(1586050,166406,'Austroplebeia sp. australis_C35','species'),(1586051,166406,'Austroplebeia sp. australis_C39','species'),(1586052,166406,'Austroplebeia sp. australis_C56','species'),(1586053,166406,'Austroplebeia sp. australis_C70','species'),(1586054,166406,'Austroplebeia sp. australis_NSW15','species'),(1586055,166406,'Austroplebeia sp. australis_Tar','species'),(1586056,166406,'Austroplebeia sp. cincta_D5','species'),(1586057,166406,'Austroplebeia sp. cincta_D6','species'),(1586058,166406,'Austroplebeia sp. curved_N11','species'),(1586059,166406,'Austroplebeia sp. curved_N15','species'),(1586060,166406,'Austroplebeia sp. curved_W5','species'),(1586061,166406,'Austroplebeia sp. curved_W8','species'),(1586062,166406,'Austroplebeia sp. intermed_S2','species'),(1586063,166406,'Austroplebeia sp. intermed_S3','species'),(1586064,166406,'Austroplebeia sp. intermed_S31','species'),(1586065,166406,'Austroplebeia sp. intermed_S5','species'),(1586066,166406,'Austroplebeia sp. intermed_S9','species'),(1586067,166406,'Austroplebeia sp. striped_C47','species'),(1586068,166406,'Austroplebeia sp. striped_C49','species'),(1586069,166406,'Austroplebeia sp. striped_F53','species'),(1586070,166406,'Austroplebeia sp. striped_N21','species'),(1586071,166406,'Austroplebeia sp. striped_W13','species'),(1586072,166406,'Austroplebeia sp. symei_C36','species'),(1586073,166406,'Austroplebeia sp. symei_C42','species'),(1586074,166406,'Austroplebeia sp. symei_C43','species'),(1586075,166406,'Austroplebeia sp. symei_C58','species'),(1586076,166406,'Austroplebeia sp. symei_N1','species'),(1586077,166406,'Austroplebeia sp. symei_N12','species'),(1586078,166406,'Austroplebeia sp. symei_N2','species'),(1586079,166406,'Austroplebeia sp. symei_N23','species'),(1586080,166406,'Austroplebeia sp. symei_Roc','species'),(1586081,286,'Pseudomonas sp. C5pp','species'),(1586082,139992,'Microcerotermes brevior','species'),(1586083,36986,'Coptotermes elisae','species'),(1586084,36986,'Coptotermes pamua','species'),(1586085,36986,'Coptotermes silvaticus','species'),(1586090,2980,'Tribonema sp. UWCC-FW-135','species'),(1586091,9,'Buchnera aphidicola (Aspidophorodon sp. 2 JC-2015)','no rank'),(1586092,9,'Buchnera aphidicola (Aspidophorodon salicis)','no rank'),(1586093,9,'Buchnera aphidicola (Aspidophorodon sp. 1 JC-2015)','no rank'),(1586096,881532,'Callicorixa producta','species'),(1586097,237229,'Loricula pselaphiformis','species'),(1586098,383622,'Lygocoris rugicollis','species'),(1586099,567997,'Psallus lapponicus','species'),(1586100,567997,'Psallus sp. SR4','species'),(1586101,528090,'Salda littoralis','species'),(1586102,5598,'Alternaria sp. 6A-6','species'),(1586103,45426,'Ascomycota sp. 2I-1','species'),(1586104,45426,'Ascomycota sp. S-11I-7','species'),(1586105,45426,'Ascomycota sp. S-11I-8','species'),(1586106,45426,'Ascomycota sp. S-1I-2','species'),(1586107,5052,'Aspergillus sp. S-11A-2','species'),(1586108,5498,'Cladosporium sp. 14I-6','species'),(1586109,5498,'Cladosporium sp. 6A-2','species'),(1586110,73124,'Endothia sp. S-11I-11','species'),(1586111,28577,'Eupenicillium sp. 6A-9','species'),(1586112,28577,'Eupenicillium sp. S-11I-10','species'),(1586113,5073,'Penicillium sp. 14I-5','species'),(1586114,5073,'Penicillium sp. S-11I-3','species'),(1586115,5073,'Penicillium sp. S-11I-6','species'),(1586116,5073,'Penicillium sp. S-1I-3','species'),(1586117,5073,'Penicillium sp. S-3I-1','species'),(1586118,55067,'Phaeosphaeria sp. 6A-4','species'),(1586119,159075,'Acremonium sp. 14I-1','species'),(1586120,7122,'Hyalophora mexicana','species'),(1586121,34451,'Cortinarius chlorophanus','species'),(1586122,34451,'Cortinarius chrysolithus','species'),(1586123,34451,'Cortinarius controversus','species'),(1586124,34451,'Cortinarius herculeus','species'),(1586125,34451,'Cortinarius lubricanescens','species'),(1586126,34451,'Cortinarius rhodophyllus','species'),(1586127,34451,'Cortinarius squameoradicans','species'),(1586128,34451,'Cortinarius subhygrophanus','species'),(1586129,34451,'Cortinarius velicopia','species'),(1586130,34451,'Cortinarius violaceocinereus','species'),(1586131,34451,'Cortinarius xanthoochraceus','species'),(1586132,1585944,'Metasolenostoma cf. orientale AAV-2014','species'),(1586133,7122,'Hyalophora columbia','species'),(1586134,1586133,'Hyalophora columbia nokomis','subspecies'),(1586135,500711,'Laccotrephes maculatus','species'),(1586138,768802,'Taeniaptera albibasis','species'),(1586139,768802,'Taeniaptera albitarsis','species'),(1586140,768802,'Taeniaptera angulata','species'),(1586141,768802,'Taeniaptera gorgonae','species'),(1586142,768802,'Taeniaptera gratula','species'),(1586143,768802,'Taeniaptera ichneumonea','species'),(1586144,768802,'Taeniaptera lasciva','species'),(1586145,768802,'Taeniaptera thiemei','species'),(1586146,768802,'Taeniaptera vulgata','species'),(1586147,1572561,'Micropeza sp. BOLD:ACO1261','species'),(1586148,1572561,'Micropeza sp. BOLD:ACM8282','species'),(1586149,768802,'Taeniaptera sp. TAE008-14','species'),(1586150,768802,'Taeniaptera sp. BOLD:ACO0666','species'),(1586151,768802,'Taeniaptera sp. TAE013-14','species'),(1586152,768802,'Taeniaptera sp. TAE019-14','species'),(1586154,115296,'Cryogonus','genus'),(1586155,1586154,'Cryogonus fomicarius','species'),(1586156,115297,'Globopeza','genus'),(1586157,1586156,'Globopeza venezuelensis','species'),(1586158,115297,'Grallipeza','genus'),(1586159,1586158,'Grallipeza vicina','species'),(1586160,115297,'Grallomyia','genus'),(1586161,1586160,'Grallomyia tarsata','species'),(1586162,115297,'Hoplocheiloma','genus'),(1586163,1586162,'Hoplocheiloma totliana','species'),(1586164,115297,'Plocoscelus','genus'),(1586165,1586164,'Plocoscelus harenosus','species'),(1586166,115297,'Poecilotylus','genus'),(1586167,1586166,'Poecilotylus paraguayensis','species'),(1586168,1586166,'Poecilotylus trifasciatus','species'),(1586169,115297,'Ptilosphen','genus'),(1586170,1586169,'Ptilosphen cyaneiventris','species'),(1586171,115297,'Calosphen','genus'),(1586172,1586171,'Calosphen sp. BOLD:ACO1033','species'),(1586173,1586158,'Grallipeza sp. BOLD:ACO0713','species'),(1586174,1586158,'Grallipeza sp. BOLD:ACO0711','species'),(1586175,1586158,'Grallipeza sp. BOLD:ACO0712','species'),(1586176,1586164,'Plocoscelus sp. TAE016-14','species'),(1586177,1586164,'Plocoscelus sp. BOLD:ACO0739','species'),(1586178,1586166,'Poecilotylus sp. BOLD:ACO0795','species'),(1586179,115297,'Scipopus','genus'),(1586180,1586179,'Scipopus sp. BOLD:ACO1153','species'),(1586181,1586179,'Scipopus sp. BOLD:ACO1049','species'),(1586182,1586179,'Scipopus sp. BOLD:ACO1162','species'),(1586183,71882,'Cyptotrama sp. PAM-2014a','species'),(1586184,71882,'Cyptotrama songolarum','species'),(1586185,144046,'Rhizomarasmius sp. PAM-2014a','species'),(1586186,144046,'Rhizomarasmius sp. PAM-2014b','species'),(1586187,144046,'Rhizomarasmius undatus','species'),(1586188,264390,'uncultured Acrosiphonia','species'),(1586189,1284426,'uncultured Planophila','species'),(1586190,317902,'uncultured Pseudochlorella','species'),(1586191,167234,'uncultured Dictyosphaerium','species'),(1586192,153845,'Cereus albicaulis','species'),(1586193,153845,'Cereus bicolor','species'),(1586194,308225,'Cereus fernambucensis subsp. fernambucensis','subspecies'),(1586195,308225,'Cereus fernambucensis subsp. sericifer','subspecies'),(1586196,153845,'Cereus hexagonus','species'),(1586197,153845,'Cereus insularis','species'),(1586198,1574107,'Cereus jamacaru subsp. calcirupicola','subspecies'),(1586199,1574107,'Cereus jamacaru subsp. goiasensis','subspecies'),(1586200,1574107,'Cereus jamacaru subsp. jamacaru','subspecies'),(1586201,153845,'Cereus mirabella','species'),(1586202,153845,'Cereus pierrebraunianus','species'),(1586203,153845,'Cereus saddianus','species'),(1586204,153845,'Cereus validus','species'),(1586208,13398,'Carex adrienii','species'),(1586210,13398,'Carex aff. anomocarya Ford et al. 1218','species'),(1586211,13398,'Carex perakensis','species'),(1586212,1586211,'Carex aff. perakensis var. vansteenisii Ford et al. 1235A','no rank'),(1586213,13398,'Carex balansae','species'),(1586214,13398,'Carex bavicola','species'),(1586215,291501,'Carex breviculmis var. breviculmis','varietas'),(1586216,13398,'Carex breviscapa','species'),(1586217,13398,'Carex cryptostachys','species'),(1586218,13398,'Carex dielsiana','species'),(1586219,13398,'Carex dissitiflora','species'),(1586220,13398,'Carex euprepes','species'),(1586221,13398,'Carex hypolytroides','species'),(1586222,13398,'Carex illegitima','species'),(1586223,13398,'Carex kucyniakii','species'),(1586224,13398,'Carex moupinensis','species'),(1586225,1586211,'Carex perakensis var. perakensis','varietas'),(1586226,13398,'Carex pruinosa','species'),(1586227,13398,'Carex schiedeana','species'),(1586228,13398,'Carex stramentitia','species'),(1586229,13398,'Carex teinogyna','species'),(1586232,38063,'haloarchaeon DA50','species'),(1586233,38063,'haloarchaeon DC8','species'),(1586234,286,'Pseudomonas sp. IR53','species'),(1586235,286,'Pseudomonas sp. IR54','species'),(1586236,1883,'Streptomyces sp. JL058','species'),(1586237,1386,'Bacillus sp. ZLXH-2','species'),(1586238,1386,'Bacillus sp. ZLXH-3','species'),(1586239,613,'Serratia sp. ZHLX-2','species'),(1586240,165697,'Sphingopyxis sp. SE2','species'),(1586241,953,'Wolbachia endosymbiont of Lutzomyia evansi','species'),(1586242,83614,'Luteimonas sp. 26-35','species'),(1586243,3463,'Corydalis mucronipetala','species'),(1586244,3462,'Dactylicapnos','genus'),(1586245,29278,'Cloning vector GloSponge','species'),(1586248,704107,'mixed RNA library','species'),(1586249,1535326,'Candida sp. NYNU 1488','species'),(1586250,1535326,'Candida sp. NYNU 1486','species'),(1586251,1535326,'Candida sp. NYNU 14772','species'),(1586252,1535326,'Candida sp. NYNU 14719','species'),(1586253,34451,'Cortinarius sp. SG-2014a','species'),(1586254,34451,'Cortinarius sp. SG-2014b','species'),(1586255,34451,'Cortinarius sp. SG-2014d','species'),(1586256,1586255,'Cortinarius sp. SG-2014c','varietas'),(1586257,34451,'Cortinarius sp. SG-2014e','species'),(1586260,34451,'Cortinarius sp. SG-2014g','species'),(1586262,126322,'Pteronotropis stonei','species'),(1586263,5948,'Stylonychia harbinensis','species'),(1586264,152444,'Gonostomum paronense','species'),(1586265,1435001,'environmental samples','no rank'),(1586266,1586265,'uncultured Viridiraptor','species'),(1586267,1778601,'Apibacter mensalis','species'),(1586268,5506,'Fusarium sp. H10bs-10290 F6','species'),(1586269,404697,'uncultured Bodomorpha','species'),(1586270,767018,'Pustulomyces','genus'),(1586271,45426,'Ascomycota sp. 13D-2','species'),(1586272,45426,'Ascomycota sp. 13G-2','species'),(1586273,45426,'Ascomycota sp. 14E-1','species'),(1586274,45426,'Ascomycota sp. 16A-7','species'),(1586275,45426,'Ascomycota sp. 16F-5','species'),(1586276,38240,'Basidiomycota sp. 16F-3','species'),(1586277,42741,'Ceriporiopsis sp. 2E-5','species'),(1586278,5498,'Cladosporium sp. 16E-4','species'),(1586279,37463,'Phoma sp. 36D-2','species'),(1586280,1036680,'Acremonium sp. 36E-1','species'),(1586281,91911,'Rhampholeon sp. KAT-2014b','species'),(1586282,91911,'Rhampholeon sp. KAT-2014a','species'),(1586283,414974,'Kinyongia sp. KAT-2014','species'),(1586284,1432131,'Thremma gallicum','species'),(1586285,1432131,'Thremma tellae','species'),(1586286,130619,'Nisia carolinensis','species'),(1586287,165301,'Lentzea sp. DHS C013','species'),(1586288,115297,'Hemichaeta','genus'),(1586289,1586288,'Hemichaeta scutellata','species'),(1586290,129337,'Geobacillus sp. B4113','species'),(1586291,4919,'Pichia aff. fermentans Y0_143','species'),(1586292,4919,'Pichia aff. fermentans Y0_149','species'),(1586293,4919,'Pichia aff. fermentans Y0_150','species'),(1586294,4919,'Pichia aff. fermentans Y3_166','species'),(1586295,4919,'Pichia aff. fermentans Y3_167','species'),(1586296,547151,'Sciaena umbra','species'),(1586297,150247,'Anoxybacillus sp. O20','species'),(1586298,55993,'Oedogonium sp. Thai1','species'),(1586299,55993,'Oedogonium sp. China1','species'),(1586300,120746,'Oocystis sp. LN1','species'),(1586302,41589,'Inula linariifolia','species'),(1586303,83905,'Boehmeria sp. CK-2014','species'),(1586304,226089,'Elatostema ficoides','species'),(1586305,344766,'Forsskaolea candida','species'),(1586306,1399691,'Gyrotaenia myriocarpa','species'),(1586307,194266,'Hesperocnide sandwicensis','species'),(1586308,194268,'Laportea alatipes','species'),(1586309,194268,'Laportea lanceolata','species'),(1586310,194268,'Laportea ruderalis','species'),(1586311,992407,'Obetia aldabrensis','species'),(1586312,992407,'Obetia pinnatifida','species'),(1586313,992407,'Obetia radula','species'),(1586314,24775,'Pilea sp. CK-2014','species'),(1586315,194276,'Poikilospermum sp. CK-2014','species'),(1586316,194274,'Urera fischeri','species'),(1586317,194274,'Urera sansibarica','species'),(1586318,3500,'Urtica massaica','species'),(1586319,38595,'Ajuga spectabilis','species'),(1586320,16728,'Asarum glabrum','species'),(1586321,159075,'Acremonium sp. Ta1','species'),(1586322,768802,'Taeniaptera sp. BOLD:ACO0967','species'),(1586323,80624,'Austroboletus sp. BD-2014','species'),(1586324,1232736,'Porcine deltacoronavirus','species'),(1586325,420539,'Oblongichytrium sp. CAP-2014','species'),(1586326,5543,'Trichoderma sp. TAAU5','species'),(1586327,5543,'Trichoderma sp. TAAU8','species'),(1586328,38240,'Basidiomycota sp. 5 IP-2014','species'),(1586329,38240,'Basidiomycota sp. 4 IP-2014','species'),(1586330,38240,'Basidiomycota sp. 6 IP-2014','species'),(1586331,36922,'Diaporthe sp. XF-2014','species'),(1586332,596919,'Lactifluus sp. SS-2014','species'),(1586333,45809,'Corollospora sp. 1 MAW-2014','species'),(1586334,45809,'Corollospora sp. 2 MAW-2014','species'),(1586335,45809,'Corollospora sp. 3 MAW-2014','species'),(1586336,904708,'environmental samples','no rank'),(1586337,1586336,'uncultured Arenicella sp.','species'),(1586338,31371,'environmental samples','no rank'),(1586339,1586338,'uncultured Kumanoa','species'),(1586340,81049,'Perenniporia sp. AC-2014','species'),(1586341,1003068,'environmental samples','no rank'),(1586342,1586341,'uncultured Psammothidium','species'),(1586343,1586160,'Grallomyia sp. TAE041-14','species'),(1586344,81049,'Perenniporia koreana','species'),(1586345,412062,'Afrarchaea cornutus','species'),(1586346,412062,'Afrarchaea entabeniensis','species'),(1586347,412064,'Eriauchenius mahariraensis','species'),(1586348,412062,'Afrarchaea sp. 1 HMW-2014','species'),(1586349,412062,'Afrarchaea sp. 2 HMW-2014','species'),(1586350,412062,'Afrarchaea sp. 4 HMW-2014','species'),(1586351,1028197,'Austrarchaea sp. 1 HMW-2014','species'),(1586352,412064,'Eriauchenius sp. 1 HMW-2014','species'),(1586353,412064,'Eriauchenius sp. 10 HMW-2014','species'),(1586354,412064,'Eriauchenius sp. 11 HMW-2014','species'),(1586355,412064,'Eriauchenius sp. 12 HMW-2014','species'),(1586356,412064,'Eriauchenius sp. 13 HMW-2014','species'),(1586357,412064,'Eriauchenius sp. 14 HMW-2014','species'),(1586358,412064,'Eriauchenius sp. 15 HMW-2014','species'),(1586359,412064,'Eriauchenius sp. 2 HMW-2014','species'),(1586360,412064,'Eriauchenius sp. 3 HMW-2014','species'),(1586361,412064,'Eriauchenius sp. 4 HMW-2014','species'),(1586362,412064,'Eriauchenius sp. 5 HMW-2014','species'),(1586363,412064,'Eriauchenius sp. 6 HMW-2014','species'),(1586364,412064,'Eriauchenius sp. 7 HMW-2014','species'),(1586365,412064,'Eriauchenius sp. 8 HMW-2014','species'),(1586366,412064,'Eriauchenius sp. 9 HMW-2014','species'),(1586367,1263272,'Huttonia sp. 2 HMW-2014','species'),(1586368,336672,'Unclassified Palpimanidae','no rank'),(1586369,1586368,'Palpimanidae sp. 1 HMW-2014','species'),(1586370,1586368,'Palpimanidae sp. 2 HMW-2014','species'),(1586371,1263274,'Palpimanus sp. 2 HMW-2014','species'),(1586372,32266,'Segestria sp. HMW-2014','species'),(1586373,681963,'Pupilla hebes pithodes','subspecies'),(1586374,225748,'Pupilla hokkaidoensis','species'),(1586375,913701,'Hemifridericia bivesiculata','species'),(1586376,411671,'Demania baccalipes','species'),(1586378,1306264,'Antillogorgia hystrix','species'),(1586379,34503,'Paragonimus westermani complex sp. type 1','species'),(1586380,42297,'Cupidesthes','genus'),(1586381,1586380,'Cupidesthes mimetica','species'),(1586382,1586380,'Cupidesthes thyrsis','species'),(1586383,1569690,'Belionota sp. SZZ-2014','species'),(1586384,1569688,'Lepturges sp. SZZ-2014','species'),(1586385,1914,'Streptomyces lavendulae subsp. streptinus','subspecies'),(1586386,46002,'Xiphinema luci','species'),(1586387,46002,'Xiphinema madeirense','species'),(1586388,879681,'Alticus kirkii','species'),(1586389,57795,'Entomacrodus vermiculatus','species'),(1586390,46002,'Xiphinema sp. n. 1 CCN-2014','species'),(1586391,5455,'Colletotrichum sp. CBS 724.97','species'),(1586392,745779,'Raorchestes sp. SPV-2014a','species'),(1586393,745779,'Raorchestes aff. akroparallagi CESF1180','species'),(1586394,745779,'Raorchestes aff. bobingeri CESF1326','species'),(1586395,745779,'Raorchestes aff. bobingeri CESF1747','species'),(1586396,745779,'Raorchestes aff. chlorosomma CESF1242','species'),(1586397,745779,'Raorchestes aff. coonoorensis CESF304','species'),(1586398,745779,'Raorchestes aff. dubois CESF1243','species'),(1586399,745779,'Raorchestes aff. dubois CESF230','species'),(1586400,745779,'Raorchestes aff. ochlandrae CESF326','species'),(1586401,745779,'Raorchestes aff. ochlandrae CESF327','species'),(1586402,745779,'Raorchestes aff. ochlandrae CESF450','species'),(1586403,745779,'Raorchestes aff. signatus CESF1076','species'),(1586404,745779,'Raorchestes aureus','species'),(1586405,745779,'Raorchestes emeraldi','species'),(1586406,745779,'Raorchestes flaviocularis','species'),(1586407,745779,'Raorchestes indigo','species'),(1586408,745779,'Raorchestes kakachi','species'),(1586409,745779,'Raorchestes sp. SPV-2014b','species'),(1586410,745779,'Raorchestes primarrumfi','species'),(1586411,745779,'Raorchestes sp. CESF1019','species'),(1586412,745779,'Raorchestes sp. CESF1020','species'),(1586413,745779,'Raorchestes sp. CESF1269','species'),(1586414,745779,'Raorchestes sp. CESF140','species'),(1586415,745779,'Raorchestes sp. CESF141','species'),(1586416,745779,'Raorchestes theurkaufi','species'),(1586417,286,'Pseudomonas sp. 10B238','species'),(1586418,174912,'Ampedus glycereus','species'),(1586419,763910,'Stenocorus quercus','species'),(1586420,433101,'Endophloeus marcovichianus','species'),(1586421,878102,'Hemicoelus nitidus','species'),(1586422,157332,'Xanthochroa carniolica','species'),(1586423,347410,'Ochina latrellii','species'),(1586424,221098,'Judolia cerambyciformis','species'),(1586425,583635,'Cribroleptura stragulata','species'),(1586426,1205639,'Platydema europaea','species'),(1586427,1205639,'Platydema violacea','species'),(1586428,295675,'Phymatodes lividus','species'),(1586429,295675,'Phymatodes pusillus','species'),(1586430,348687,'Protaetia metallica','species'),(1586431,295919,'Rhizophagus parallelocollis','species'),(1586432,141064,'Hylastes batnensis','species'),(1586433,433071,'Abdera bifasciata','species'),(1586434,1323393,'Acanthocinus reticulatus','species'),(1586435,131573,'Acmaeops marginatus','species'),(1586436,174912,'Ampedus aurilegulus','species'),(1586437,174912,'Ampedus brunnicornis','species'),(1586438,174912,'Ampedus cardinalis','species'),(1586439,174912,'Ampedus cinnabarinus','species'),(1586440,174912,'Ampedus elegantulus','species'),(1586441,174912,'Ampedus melanurus','species'),(1586442,174912,'Ampedus melonii','species'),(1586443,174912,'Ampedus nemoralis','species'),(1586444,174912,'Ampedus praestus','species'),(1586445,174912,'Ampedus quercicola','species'),(1586446,174912,'Ampedus sanguineus','species'),(1586447,174912,'Ampedus scrofa','species'),(1586448,584116,'Anaesthetis testacea','species'),(1586449,157317,'Anastrangalia dubia','species'),(1586450,877857,'Anobium hederae','species'),(1586451,219448,'Anoplodera rufipes','species'),(1586452,324815,'Anthaxia umbellatarum','species'),(1586453,201761,'Anthribus fasciatus','species'),(1586454,256646,'Arhopalus syriacus','species'),(1586455,343750,'Benibotarus alternatus','species'),(1586456,186097,'Cardiophorus anticus','species'),(1586457,186097,'Cardiophorus rufipes','species'),(1586458,583521,'Cerambyx miles','species'),(1586459,583521,'Cerambyx welensii','species'),(1586460,157308,'Chlorophorus glabromaculatus','species'),(1586461,157308,'Chlorophorus ruficornis','species'),(1586462,157308,'Chlorophorus sartor','species'),(1586463,157308,'Chlorophorus trifasciatus','species'),(1586464,157308,'Chlorophorus varius','species'),(1586465,1272429,'Clamoris crenata','species'),(1586466,132596,'Clytus lama','species'),(1586467,132596,'Clytus rhamni','species'),(1586468,132596,'Clytus tropicus','species'),(1586469,295974,'Conopalpus brevicollis','species'),(1586470,351667,'Corticeus linearis','species'),(1586471,351667,'Corticeus pini','species'),(1586472,583634,'Cortodera humeralis','species'),(1586473,105202,'Cryphalus piceae','species'),(1586474,577248,'Cryptarcha strigata','species'),(1586475,577248,'Cryptarcha undata','species'),(1586476,124006,'Cyclorhipidion bodoanus','species'),(1586477,333878,'Denticollis rubens','species'),(1586478,700420,'Dircaea australis','species'),(1586479,1220344,'Ernoporicus fagi','species'),(1586480,219502,'Evodinus clathratus','species'),(1586481,1261042,'Exocentrus adspersus','species'),(1586482,1261042,'Exocentrus punctipennis','species'),(1586483,441272,'Gastrallus knizeki','species'),(1586484,441272,'Gastrallus laevigatus','species'),(1586485,1553409,'Hadrobregmus denticollis','species'),(1586486,1553824,'Hedobia pubescens','species'),(1586487,1390710,'Helops coeruleus','species'),(1586489,700424,'Hymenalia rufipes','species'),(1586490,1368511,'Idolus picipennis','species'),(1586491,1490188,'Isorhipis melasoides','species'),(1586492,445470,'Lacon punctatus','species'),(1586493,445470,'Lacon querceus','species'),(1586494,41152,'Leptura aurulenta','species'),(1586495,927780,'Lissodema cursor','species'),(1586496,927780,'Lissodema lituratum','species'),(1586497,432897,'Litargus balteatus','species'),(1586498,1272257,'Megischia curvipes','species'),(1586499,219421,'Melandrya caraboides','species'),(1586500,185570,'Melanotus crassicollis','species'),(1586501,185570,'Melanotus tenebrosus','species'),(1586502,351100,'Mesosa curculionoides','species'),(1586503,351100,'Mesosa nebulosa','species'),(1586504,1272242,'Mycetochara humeralis','species'),(1586505,1272242,'Mycetochara maura','species'),(1586506,1272242,'Mycetochara quadrimaculata','species'),(1586507,292444,'Mycetophagus fulvicollis','species'),(1586508,878204,'Nalassus assimilis','species'),(1586509,878204,'Nalassus ecoffeti','species'),(1586510,433131,'Nemozoma cornutum','species'),(1586511,583974,'Niphona picticornis','species'),(1586512,186083,'Oberea linearis','species'),(1586513,116145,'Oedemera barbara','species'),(1586514,116145,'Oedemera femoralis','species'),(1586515,441291,'Oligomerus brunneus','species'),(1586516,432903,'Omophlus lepturoides','species'),(1586517,432903,'Omophlus pubescens','species'),(1586518,433138,'Osphya aeneipennis','species'),(1586519,583689,'Paracorymbia fulva','species'),(1586520,583689,'Paracorymbia hybrida','species'),(1586521,583693,'Pedostrangalia revestita','species'),(1586522,1483932,'Phaenops formaneki','species'),(1586523,295972,'Phloiotrya tenuis','species'),(1586524,584603,'Pidonia lurida','species'),(1586525,457450,'Pityophagus laevior','species'),(1586526,347440,'Pogonocherus caroli','species'),(1586527,347440,'Pogonocherus ovatus','species'),(1586528,1205643,'Prostomis mandibularis','species'),(1586529,348687,'Protaetia oblonga','species'),(1586530,348687,'Protaetia opaca','species'),(1586531,186080,'Ptinus italicus','species'),(1586532,186080,'Ptinus palliatus','species'),(1586533,41156,'Rhagium bifasciatum','species'),(1586534,295919,'Rhizophagus aeneus','species'),(1586535,295919,'Rhizophagus brancsiki','species'),(1586536,295919,'Rhizophagus cribratus','species'),(1586537,295919,'Rhizophagus perforatus','species'),(1586538,347458,'Salpingus tapirus','species'),(1586539,1272310,'Scaphidema metallicum','species'),(1586540,1272689,'Stenomax foudrasi','species'),(1586541,79539,'Stenopterus rufus','species'),(1586542,294816,'Stenurella bifasciata','species'),(1586543,558406,'Stictoleptura erythroptera','species'),(1586544,558406,'Stictoleptura fontenayi','species'),(1586545,558406,'Stictoleptura trisignata','species'),(1586546,700443,'Synchita mediolanensis','species'),(1586547,700443,'Synchita variegata','species'),(1586548,433153,'Tenebroides fuscus','species'),(1586549,577171,'Thymalus limbatus','species'),(1586550,433155,'Tilloidea unifasciata','species'),(1586551,680473,'Treptoplatypus oxyurus','species'),(1586552,351092,'Trichoferus holosericeus','species'),(1586553,351092,'Trichoferus pallidus','species'),(1586554,245938,'Triplax lepida','species'),(1586555,186085,'Trox perrisii','species'),(1586556,432920,'Uloma culinaris','species'),(1586557,879066,'Xestobium declive','species'),(1586558,879066,'Xestobium plumbeum','species'),(1586559,105119,'Xyleborus eurygraphus','species'),(1586560,116139,'Brachygonus','genus'),(1586561,1586560,'Brachygonus campadellii','species'),(1586562,1586645,'Allandrus','genus'),(1586563,1586562,'Allandrus therondi','species'),(1586564,123514,'Amorphocephala','genus'),(1586565,1586564,'Amorphocephala coronata','species'),(1586566,1586560,'Brachygonus megerlei','species'),(1586567,1586560,'Brachygonus ruficeps','species'),(1586568,295802,'Calitys','genus'),(1586569,1586568,'Calitys scabra','species'),(1586570,584278,'Callimus','genus'),(1586571,1586570,'Callimus abdominalis','species'),(1586572,124799,'Colobicus','genus'),(1586573,1586572,'Colobicus hirtus','species'),(1586574,295958,'Colposis','genus'),(1586575,1586574,'Colposis mutilatus','species'),(1586576,124799,'Coxelus','genus'),(1586577,1586576,'Coxelus pictus','species'),(1586578,584261,'Deilus','genus'),(1586579,1586578,'Deilus fugax','species'),(1586582,294823,'Dinoptera','genus'),(1586583,1586582,'Dinoptera collaris','species'),(1586584,1586645,'Enedreytes','genus'),(1586585,1586584,'Enedreytes sepicola','species'),(1586586,219427,'Eulagius','genus'),(1586587,1586586,'Eulagius filicornis','species'),(1586590,441277,'Grynobius','genus'),(1586591,1586590,'Grynobius planus','species'),(1586592,1586648,'Hymenophorus','genus'),(1586593,1586592,'Hymenophorus doublieri','species'),(1586594,195296,'Hypoganus','genus'),(1586595,1586594,'Hypoganus inunctus','species'),(1586596,116139,'Ischnodes','genus'),(1586597,1586596,'Ischnodes sanguinicollis','species'),(1586598,55867,'Kissophagus','genus'),(1586599,1586598,'Kissophagus hederae','species'),(1586600,196984,'Laemophloeus','genus'),(1586601,1586600,'Laemophloeus monilis','species'),(1586602,1205684,'Latipalpis','genus'),(1586603,1586602,'Latipalpis plana','species'),(1586604,219420,'Marolia','genus'),(1586605,1586604,'Marolia variegata','species'),(1586606,584299,'Nathrius','genus'),(1586607,1586606,'Nathrius brevipennis','species'),(1586608,196984,'Notolaemus','genus'),(1586609,1586608,'Notolaemus unifasciatus','species'),(1586610,110057,'Nycteus','genus'),(1586611,1586610,'Nycteus meridionalis','species'),(1586612,584288,'Obrium','genus'),(1586613,1586612,'Obrium brunneum','species'),(1586614,196975,'Odontosphindus','genus'),(1586615,1586614,'Odontosphindus grandis','species'),(1586616,1553908,'Oxypleurus','genus'),(1586617,1586616,'Oxypleurus nodieri','species'),(1586618,223892,'Parmena','genus'),(1586619,1586618,'Parmena balteus','species'),(1586620,1586618,'Parmena meregallii','species'),(1586621,1586658,'Platyrhinus','genus'),(1586622,1586621,'Platyrhinus resinosus','species'),(1586623,116139,'Podeonius','genus'),(1586624,1586623,'Podeonius acuticornis','species'),(1586627,441276,'Ptinomorphus','genus'),(1586628,1586627,'Ptinomorphus imperialis','species'),(1586629,1586627,'Ptinomorphus regalis','species'),(1586630,116139,'Reitterelater','genus'),(1586631,1586630,'Reitterelater bouyoni','species'),(1586632,1586630,'Reitterelater dubius','species'),(1586633,294823,'Rhamnusium','genus'),(1586634,1586633,'Rhamnusium bicolor','species'),(1586635,1524911,'Rhaphitropis','genus'),(1586636,1586635,'Rhaphitropis oxyacanthae','species'),(1586637,219420,'Rushia','genus'),(1586638,1586637,'Rushia parreyssi','species'),(1586639,297228,'Scobicia','genus'),(1586640,1586639,'Scobicia pustulata','species'),(1586641,1501904,'Tropideres','genus'),(1586642,1586641,'Tropideres albirostris','species'),(1586643,219420,'Zilora','genus'),(1586644,1586643,'Zilora obscura','species'),(1586645,166894,'Stenocerini','tribe'),(1586646,1386,'Bacillus sp. L_1B0_5','species'),(1586647,1323399,'Molorchus umbellatarum','species'),(1586648,7065,'Cteniopodinae','subfamily'),(1586658,166894,'Platyrhinini','tribe'),(1586660,295675,'Phymatodes rufipes','species'),(1586661,36908,'Citeromyces sp. AK 01','species'),(1586663,1386,'Bacillus sp. DNRB22','species'),(1586664,1696,'Brevibacterium sp. DNRB50','species'),(1586665,662,'Vibrio sp. DNRB28','species'),(1586666,662,'Vibrio sp. DNRB38','species'),(1586667,469,'Acinetobacter sp. 15a','species'),(1586668,547,'Enterobacter sp. 24d','species'),(1586669,286,'Pseudomonas sp. Lsk','species'),(1586670,338,'Xanthomonas sp. SUPP2985','species'),(1586671,338,'Xanthomonas sp. SUPP2986','species'),(1586672,338,'Xanthomonas sp. SUPP2992','species'),(1586673,338,'Xanthomonas sp. SUPP2988','species'),(1586674,338,'Xanthomonas sp. SUPP2984','species'),(1586675,338,'Xanthomonas sp. SUPP2983','species'),(1586676,338,'Xanthomonas sp. SUPP2990','species'),(1586677,338,'Xanthomonas sp. SUPP2784','species'),(1586678,338,'Xanthomonas sp. SUPP2782','species'),(1586679,338,'Xanthomonas sp. SUPP2785','species'),(1586680,338,'Xanthomonas sp. SUPP2786','species'),(1586681,338,'Xanthomonas sp. SUPP2783','species'),(1586682,338,'Xanthomonas sp. SUPP2787','species'),(1586683,338,'Xanthomonas sp. SUPP2788','species'),(1586684,338,'Xanthomonas sp. SUPP983','species'),(1586685,338,'Xanthomonas sp. SUPP982','species'),(1586686,338,'Xanthomonas sp. SUPP692','species'),(1586687,338,'Xanthomonas sp. SUPP584','species'),(1586688,338,'Xanthomonas sp. SUPP526','species'),(1586689,338,'Xanthomonas sp. SUPP521','species'),(1586690,338,'Xanthomonas sp. SUPP520','species'),(1586691,338,'Xanthomonas sp. SUPP1030','species'),(1586692,338,'Xanthomonas sp. SUPP1529','species'),(1586693,338,'Xanthomonas sp. SUPP1531','species'),(1586694,338,'Xanthomonas sp. SUPP1532','species'),(1586695,338,'Xanthomonas sp. SUPP1533','species'),(1586696,338,'Xanthomonas sp. SUPP1534','species'),(1586697,338,'Xanthomonas sp. SUPP1535','species'),(1586698,338,'Xanthomonas sp. SUPP1536','species'),(1586699,32008,'Burkholderia sp. BR3614','species'),(1586700,106589,'Cupriavidus sp. STM 8555','species'),(1586701,106589,'Cupriavidus sp. pp 2.30','species'),(1586702,106589,'Cupriavidus sp. pp 2.35','species'),(1586703,379,'Rhizobium sp. STM 8567','species'),(1586704,379,'Rhizobium sp. STM 254','species'),(1586705,379,'Rhizobium sp. STM 255','species'),(1586706,379,'Rhizobium sp. STM 6679','species'),(1586707,106589,'Cupriavidus sp. SWF66324','species'),(1586708,93217,'Pandoraea sp. ISTKB','species'),(1586709,547,'Enterobacter sp. KBH6427','species'),(1586710,547,'Enterobacter sp. KBH6958','species'),(1586712,985780,'Yellowstone lake mimivirus','species'),(1586713,455363,'Yellowstone lake phycodnavirus 1','species'),(1586714,455363,'Yellowstone lake phycodnavirus 2','species'),(1586715,455363,'Yellowstone lake phycodnavirus 3','species'),(1586716,1269,'Micrococcus sp. NF7','species'),(1586717,1279,'Staphylococcus sp. NF5','species'),(1586718,37884,'Rhytidhysteron sp. AS21B','species'),(1586719,862241,'Laccariopsis','genus'),(1586720,4838,'Rhizomucor sp. P2T','species'),(1586721,170003,'Aspicilia sp. GI-2014','species'),(1586722,190980,'Caymanabyssia solis','species'),(1586723,69673,'Notocrater sp. TT-2014','species'),(1586724,190980,'Caymanabyssia cf. rhina TT-2014','species'),(1586725,281116,'Lepetella sp. TT-2014','species'),(1586726,281112,'Addisonia sp. TT-2014','species'),(1586727,190987,'Pyropelta cf. ryukyuensis TT-2014','species'),(1586728,1514955,'Amphiplica sp. TT-2014','species'),(1586729,190980,'Caymanabyssia vandoverae','species'),(1586730,190982,'Copulabyssia similaris','species'),(1586733,69672,'Pseudococculina','genus'),(1586734,1586733,'Pseudococculina subcingulata','species'),(1586736,34507,'Steinernema sp. OLSL-2014','species'),(1586738,100980,'Kolotl','genus'),(1586739,53851,'Cassia moschata','species'),(1586741,32008,'Burkholderia sp. STM 8550','species'),(1586742,4564,'Triticum monococcum subsp. aegilopoides x Triticum urartu','species'),(1586743,5073,'Penicillium sp. 2SF','species'),(1586744,5550,'Trichophyton cf. erinacei ATCC 24552','species'),(1586745,5550,'Trichophyton cf. mentagrophytes ATCC 18748','species'),(1586746,5550,'Trichophyton cf. mentagrophytes ATCC 46950','species'),(1586747,5550,'Trichophyton cf. mentagrophytes ATCC 60612','species'),(1586748,202907,'Collimonas sp. G25','species'),(1586749,75654,'Duganella sp. G3','species'),(1586750,67575,'Rheinheimera sp. H26','species'),(1586751,67575,'Rheinheimera sp. H29','species'),(1586752,22,'Shewanella sp. H7','species'),(1586753,41201,'Ewingella sp. 1 JD-2014','species'),(1586754,41201,'Ewingella sp. 10 JD-2014','species'),(1586755,41201,'Ewingella sp. 2 JD-2014','species'),(1586756,41201,'Ewingella sp. 3 JD-2014','species'),(1586757,41201,'Ewingella sp. 4 JD-2014','species'),(1586758,41201,'Ewingella sp. 5 JD-2014','species'),(1586759,41201,'Ewingella sp. 6 JD-2014','species'),(1586760,41201,'Ewingella sp. 7 JD-2014','species'),(1586761,41201,'Ewingella sp. 8 JD-2014','species'),(1586762,41201,'Ewingella sp. 9 JD-2014','species'),(1586763,34037,'Rahnella sp. 10 JD-2014','species'),(1586764,34037,'Rahnella sp. 11 JD-2014','species'),(1586765,34037,'Rahnella sp. 12 JD-2014','species'),(1586766,34037,'Rahnella sp. 1 JD-2014','species'),(1586767,34037,'Rahnella sp. 2 JD-2014','species'),(1586768,34037,'Rahnella sp. 3 JD-2014','species'),(1586769,34037,'Rahnella sp. 4 JD-2014','species'),(1586770,34037,'Rahnella sp. 5 JD-2014','species'),(1586771,34037,'Rahnella sp. 6 JD-2014','species'),(1586772,34037,'Rahnella sp. 7 JD-2014','species'),(1586773,34037,'Rahnella sp. 8 JD-2014','species'),(1586774,34037,'Rahnella sp. 9 JD-2014','species'),(1586775,1179,'Nostoc muscorum Meg1','no rank'),(1586776,1477611,'Glabrella','genus'),(1586778,1506553,'environmental samples','no rank'),(1586779,1586778,'uncultured Lachnoclostridium sp.','species'),(1586935,170239,'Abacetus salzmanni','species'),(1586936,154163,'Abraeus granulum','species'),(1586937,154163,'Abraeus parvulus','species'),(1586938,154160,'Acritus homoeopathicus','species'),(1586939,154160,'Acritus minutus','species'),(1586940,619381,'Acrotona muscorum','species'),(1586941,280319,'Acrotrichis grandicollis','species'),(1586942,280319,'Acrotrichis sericans','species'),(1586943,247331,'Acupalpus interstitialis','species'),(1586944,247331,'Acupalpus luteatus','species'),(1586945,247331,'Acupalpus maculatus','species'),(1586946,869180,'Adrastus axillaris','species'),(1586947,869180,'Adrastus lacertosus','species'),(1586948,869180,'Adrastus limbatus','species'),(1586949,869180,'Adrastus montanus','species'),(1586950,1542202,'Aeletes atomarius','species'),(1586951,41158,'Agapanthia intermedia','species'),(1586952,41158,'Agapanthia pannonica','species'),(1586953,347249,'Agathidium badium','species'),(1586954,347249,'Agathidium laevigatum','species'),(1586955,347249,'Agathidium marginatum','species'),(1586956,347249,'Agathidium nigrinum','species'),(1586957,347249,'Agathidium nigripenne','species'),(1586958,347249,'Agathidium rotundatum','species'),(1586959,225245,'Agoliinus nemoralis','species'),(1586960,41080,'Agonum afrum','species'),(1586961,41080,'Agonum dolens','species'),(1586962,41080,'Agonum duftschmidi','species'),(1586963,41080,'Agonum lugens','species'),(1586964,41080,'Agonum scitulum','species'),(1586965,41080,'Agonum versutum','species'),(1586966,41080,'Agonum viridicupreum','species'),(1586967,225247,'Agrilinus sordidus','species'),(1586968,195164,'Agrilus albogularis','species'),(1586969,1586968,'Agrilus albogularis artemisiae','subspecies'),(1586970,195164,'Agrilus cinctus','species'),(1586971,195164,'Agrilus convexicollis','species'),(1586972,195164,'Agrilus cyanescens','species'),(1586973,195164,'Agrilus delphinensis','species'),(1586974,195164,'Agrilus hyperici','species'),(1586975,195164,'Agrilus integerrimus','species'),(1586976,195164,'Agrilus obscuricollis','species'),(1586977,195164,'Agrilus olivicolor','species'),(1586978,195164,'Agrilus salicis','species'),(1586979,608551,'Aizobius sedi','species'),(1586980,135866,'Aleochara cuniculorum','species'),(1586981,135866,'Aleochara haemoptera','species'),(1586982,135866,'Aleochara sanguinea','species'),(1586983,135866,'Aleochara spissicornis','species'),(1586984,1272196,'Allecula morio','species'),(1586985,347259,'Aloconota languida','species'),(1586986,347259,'Aloconota longicollis','species'),(1586987,347259,'Aloconota planifrons','species'),(1586988,60755,'Amara curta','species'),(1586989,60755,'Amara infima','species'),(1586990,60755,'Amara kulti','species'),(1586991,60755,'Amara nitida','species'),(1586992,60755,'Amara praetermissa','species'),(1586993,60755,'Amara spreta','species'),(1586994,60755,'Amara strenua','species'),(1586995,60755,'Amara tricuspidata','species'),(1586996,347263,'Amischa forcipata','species'),(1586997,66317,'Amphichroum canaliculatum','species'),(1586998,1553352,'Amphicyllis globiformis','species'),(1586999,577253,'Amphotis marginata','species'),(1587000,295994,'Anaspis kiesenwetteri','species'),(1587001,295994,'Anaspis latiuscula','species'),(1587002,295994,'Anaspis mulsanti','species'),(1587003,295994,'Anaspis quadrimaculata','species'),(1587004,295994,'Anaspis ruficollis','species'),(1587005,295994,'Anaspis varians','species'),(1587006,586009,'Anchomenus cyaneus','species'),(1587007,433510,'Ancistronycha abdominalis','species'),(1587008,433510,'Ancistronycha erichsonii','species'),(1587009,1055242,'Anemadus strigosus','species'),(1587010,247340,'Anisodactylus nemorivagus','species'),(1587011,247340,'Anisodactylus signatus','species'),(1587012,472717,'Anoplus setulosus','species'),(1587013,341286,'Anostirus gracilicollis','species'),(1587014,341286,'Anostirus sulphuripennis','species'),(1587015,295627,'Anotylus clypeonitens','species'),(1587016,295627,'Anotylus inustus','species'),(1587017,295627,'Anotylus mutator','species'),(1587018,295627,'Anotylus nitidulus','species'),(1587019,324815,'Anthaxia candens','species'),(1587020,324815,'Anthaxia godeti','species'),(1587021,324815,'Anthaxia helvetica','species'),(1587022,324815,'Anthaxia impunctata','species'),(1587023,324815,'Anthaxia mendizabali','species'),(1587024,324815,'Anthaxia millefolii','species'),(1587025,1587024,'Anthaxia millefolii polychloros','subspecies'),(1587026,324815,'Anthaxia morio','species'),(1587027,324815,'Anthaxia podolica','species'),(1587028,324815,'Anthaxia salicis','species'),(1587029,324815,'Anthaxia spinolae','species'),(1587030,347269,'Anthobium melanocephalum','species'),(1587031,295701,'Anthocomus equestris','species'),(1587032,7043,'Anthonomus rufus','species'),(1587033,7043,'Anthonomus ulmi','species'),(1587034,1553358,'Anthophagus alpestris','species'),(1587035,1553358,'Anthophagus bicornis','species'),(1587036,1553358,'Anthophagus fallax','species'),(1587037,1553358,'Anthophagus rotundicollis','species'),(1587038,219452,'Anthrenus pimpinellae','species'),(1587039,341966,'Aphanisticus elongatus','species'),(1587040,341966,'Aphanisticus emarginatus','species'),(1587041,341966,'Aphanisticus pusillus','species'),(1587042,217225,'Aphthona atrocaerulea','species'),(1587043,217225,'Aphthona herbigrada','species'),(1587044,122733,'Apion rubens','species'),(1587046,433079,'Aplocnemus alpestris','species'),(1587047,433079,'Aplocnemus chalconatus','species'),(1587048,433079,'Aplocnemus impressus','species'),(1587049,433079,'Aplocnemus virens','species'),(1587050,350096,'Aplotarsus angustulus','species'),(1587051,1285986,'Arthrolips obscurus','species'),(1587052,60802,'Asaphidion austriacum','species'),(1587053,608554,'Aspidapion validum','species'),(1587054,347272,'Astenus procerus','species'),(1587055,875691,'Atanygnathus terminalis','species'),(1587056,135865,'Atheta aegra','species'),(1587057,135865,'Atheta aeneicollis','species'),(1587058,135865,'Atheta cribrata','species'),(1587059,135865,'Atheta dilaticornis','species'),(1587060,135865,'Atheta ganglbaueri','species'),(1587061,135865,'Atheta hybrida','species'),(1587062,135865,'Atheta obtusangula','species'),(1587063,135865,'Atheta orbata','species'),(1587064,135865,'Atheta pittionii','species'),(1587065,135865,'Atheta putrida','species'),(1587066,135865,'Atheta subglabra','species'),(1587067,135865,'Atheta testaceipes','species'),(1587068,135865,'Atheta tibialis','species'),(1587069,135865,'Atheta triangulum','species'),(1587070,116140,'Athous angulifrons','species'),(1587071,116140,'Athous austriacus','species'),(1587072,116140,'Athous zebei','species'),(1587073,295824,'Atomaria alpina','species'),(1587074,295824,'Atomaria analis','species'),(1587075,295824,'Atomaria basicornis','species'),(1587076,295824,'Atomaria gutta','species'),(1587077,295824,'Atomaria nigriventris','species'),(1587078,295824,'Atomaria ornata','species'),(1587079,295824,'Atomaria pulchra','species'),(1587080,347276,'Atrecus longiceps','species'),(1587081,195170,'Augyles crinitus','species'),(1587082,195170,'Augyles sericans','species'),(1587083,445462,'Aulonothroscus brevicollis','species'),(1587084,347278,'Autalia impressa','species'),(1587085,177288,'Badister collaris','species'),(1587086,177288,'Badister peltatus','species'),(1587087,166842,'Bagous collignensis','species'),(1587088,166842,'Bagous tempestivus','species'),(1587089,201768,'Baris coerulescens','species'),(1587090,201768,'Baris lepidii','species'),(1587091,201768,'Baris morio','species'),(1587092,201768,'Baris picicornis','species'),(1587093,201782,'Barypeithes tenex','species'),(1587094,877860,'Batrisodes unisexualis','species'),(1587095,290646,'Berosus frontifoveatus','species'),(1587096,877864,'Bibloplectus minutissimus','species'),(1587097,877864,'Bibloplectus obtusus','species'),(1587098,877864,'Bibloplectus pusillus','species'),(1587099,877864,'Bibloplectus tenebrosus','species'),(1587100,107787,'Bidessus delicatulus','species'),(1587101,295632,'Bledius atricapillus','species'),(1587102,295632,'Bledius bicornis','species'),(1587103,295632,'Bledius cribricollis','species'),(1587104,295632,'Bledius furcatus','species'),(1587105,295632,'Bledius tibialis','species'),(1587106,295632,'Bledius unicornis','species'),(1587107,619498,'Bolitochara mulsanti','species'),(1587108,63841,'Brachinus explodens','species'),(1587109,351496,'Brachygluta perforata','species'),(1587110,351496,'Brachygluta tristis','species'),(1587111,351496,'Brachygluta xanthoptera','species'),(1587112,177301,'Bradycellus csikii','species'),(1587113,347280,'Bryaxis nodicornis','species'),(1587114,441264,'Caenocara affinis','species'),(1587115,1342170,'Caenopsis waltoni','species'),(1587116,484817,'Caenoscelis subdeplanata','species'),(1587117,619387,'Callicerus rigidicornis','species'),(1587118,619547,'Calodera nigrita','species'),(1587119,1553382,'Calosirus terminatus','species'),(1587120,41140,'Calvia decemguttata','species'),(1587121,442126,'Calyptomerus alpestris','species'),(1587122,41098,'Cantharis cryptica','species'),(1587123,41098,'Cantharis pagana','species'),(1587124,41098,'Cantharis paradoxa','species'),(1587125,41098,'Cantharis terminata','species'),(1587126,41098,'Cantharis tristis','species'),(1587127,1366397,'Capnodis tenebricosa','species'),(1587128,186097,'Cardiophorus atramentarius','species'),(1587129,186097,'Cardiophorus gramineus','species'),(1587130,186097,'Cardiophorus nigerrimus','species'),(1587131,29027,'Carpelimus exiguus','species'),(1587132,29027,'Carpelimus foveolatus','species'),(1587133,29027,'Carpelimus fuliginosus','species'),(1587134,29027,'Carpelimus gracilis','species'),(1587135,29027,'Carpelimus halophilus','species'),(1587136,29027,'Carpelimus lindrothi','species'),(1587137,29027,'Carpelimus nitidus','species'),(1587138,29027,'Carpelimus punctatellus','species'),(1587139,29027,'Carpelimus subtilicornis','species'),(1587140,29027,'Carpelimus subtilis','species'),(1587141,29027,'Carpelimus zealandicus','species'),(1587142,485291,'Cartodere bifasciata','species'),(1587143,111201,'Cassida azurea','species'),(1587144,111201,'Cassida canaliculata','species'),(1587145,111201,'Cassida sanguinolenta','species'),(1587146,111201,'Cassida stigmatica','species'),(1587147,111201,'Cassida subreticulata','species'),(1587148,608543,'Catapion pubescens','species'),(1587149,347304,'Cephennium thoracicum','species'),(1587150,41103,'Cercyon impressus','species'),(1587151,201855,'Ceutorhynchus atomus','species'),(1587152,201855,'Ceutorhynchus hirtulus','species'),(1587153,201855,'Ceutorhynchus napi','species'),(1587154,201855,'Ceutorhynchus parvulus','species'),(1587155,201855,'Ceutorhynchus resedae','species'),(1587156,201855,'Ceutorhynchus rhenanus','species'),(1587157,201855,'Ceutorhynchus rusticus','species'),(1587158,201855,'Ceutorhynchus scapularis','species'),(1587159,131607,'Chaetocnema aerosa','species'),(1587160,131607,'Chaetocnema confusa','species'),(1587162,131607,'Chaetocnema semicoerulea','species'),(1587163,131607,'Chaetocnema subcoerulea','species'),(1587164,433088,'Charopus pallipes','species'),(1587165,41305,'Chlaenius nigricornis','species'),(1587166,41305,'Chlaenius nitidulus','species'),(1587167,41305,'Chlaenius sulcicollis','species'),(1587168,41305,'Chlaenius tibialis','species'),(1587169,41305,'Chlaenius tristis','species'),(1587170,41305,'Chlaenius velutinus','species'),(1587171,157308,'Chlorophorus figuratus','species'),(1587172,442128,'Choleva pozi','species'),(1587173,351526,'Chrysobothris igniventris','species'),(1587174,41125,'Chrysolina oricalcia','species'),(1587175,41125,'Chrysolina rossia','species'),(1587176,41127,'Chrysomela saliceti','species'),(1587177,247075,'Cicindela hybrida transversalis','subspecies'),(1587178,1235706,'Cilea exilis','species'),(1587179,201873,'Cionus longicollis','species'),(1587180,63911,'Clambus minutus','species'),(1587181,63911,'Clambus nigrellus','species'),(1587182,433090,'Clanoptilus elegans','species'),(1587183,433090,'Clanoptilus geniculatus','species'),(1587184,877951,'Cleopus solani','species'),(1587185,1075296,'Clytra atraphaxidis','species'),(1587186,342706,'Coeliodes ruber','species'),(1587187,1542223,'Colon affine','species'),(1587188,1542223,'Colon angulare','species'),(1587189,1542223,'Colon brunneum','species'),(1587190,79502,'Coptocephala rubicunda','species'),(1587191,341964,'Coraebus fasciatus','species'),(1587192,433092,'Corticaria alleni','species'),(1587193,433092,'Corticaria fagi','species'),(1587194,433092,'Corticaria fulva','species'),(1587195,433092,'Corticaria obscura','species'),(1587196,433092,'Corticaria serrata','species'),(1587197,347311,'Corticarina truncatella','species'),(1587198,351667,'Corticeus fasciatus','species'),(1587199,1490861,'Cratosilis denticollis','species'),(1587200,1397811,'Crenitis punctatostriata','species'),(1587201,131625,'Crepidodera plutus','species'),(1587202,204943,'Cryptocephalus biguttatus','species'),(1587203,204943,'Cryptocephalus imperialis','species'),(1587204,204943,'Cryptocephalus marginatus','species'),(1587205,204943,'Cryptocephalus populi','species'),(1587206,204943,'Cryptocephalus primarius','species'),(1587207,204943,'Cryptocephalus pygmaeus','species'),(1587208,204943,'Cryptocephalus scapularis','species'),(1587209,204943,'Cryptocephalus strigosus','species'),(1587210,57999,'Cryptolestes spartii','species'),(1587211,295826,'Cryptophagus labilis','species'),(1587212,295826,'Cryptophagus populi','species'),(1587213,295826,'Cryptophagus pubescens','species'),(1587214,295826,'Cryptophagus schmidti','species'),(1587215,295905,'Cryptophilus integer','species'),(1587216,295905,'Cryptophilus obliteratus','species'),(1587217,247362,'Cryptophonus melancholicus','species'),(1587218,221094,'Ctenicera virens','species'),(1587220,186066,'Cucujus haematodes','species'),(1587221,195187,'Curimopsis nigrita','species'),(1587222,432885,'Cyllodes ater','species'),(1587223,60752,'Cymindis humeralis','species'),(1587224,1569076,'Contacyphon ruficeps','species'),(1587225,1383110,'Dactylosternum abdominale','species'),(1587226,433094,'Danacea morosa','species'),(1587227,353823,'Dasytes alpigradus','species'),(1587228,353823,'Dasytes subaeneus','species'),(1587229,353823,'Dasytes subalpinus','species'),(1587230,353823,'Dasytes virens','species'),(1587231,877963,'Datonychus angulosus','species'),(1587232,298189,'Deporaus tristis','species'),(1587233,219541,'Dermestes bicolor','species'),(1587234,295523,'Derodontus macularis','species'),(1587235,1272648,'Diaclina fagi','species'),(1587236,219179,'Dibolia depressiuscula','species'),(1587237,219179,'Dibolia femoralis','species'),(1587238,219179,'Dibolia rugulosa','species'),(1587239,219179,'Dibolia schillingi','species'),(1587240,219179,'Dibolia timida','species'),(1587241,219352,'Dicerca aenea','species'),(1587242,219352,'Dicerca berolinensis','species'),(1587243,219352,'Dicerca furcata','species'),(1587244,442132,'Dienerella clathrata','species'),(1587245,442132,'Dienerella ruficollis','species'),(1587246,441310,'Dinoderus minutus','species'),(1587247,433098,'Divales bipustulatus','species'),(1587248,1562721,'Domene scabricollis','species'),(1587249,1342147,'Donus ovalis','species'),(1587250,131637,'Dorcadion fuliginator','species'),(1587251,295657,'Dorcatoma minor','species'),(1587252,295657,'Dorcatoma punctulata','species'),(1587253,295657,'Dorcatoma substriata','species'),(1587254,201901,'Dorytomus edoughensis','species'),(1587255,201901,'Dorytomus majalis','species'),(1587256,201901,'Dorytomus nebulosus','species'),(1587257,177379,'Dromius meridionalis','species'),(1587258,442135,'Dryophilus anobioides','species'),(1587259,195189,'Dryops auriculatus','species'),(1587260,195189,'Dryops nitidulus','species'),(1587261,76542,'Dyschiriodes intermedius','species'),(1587262,76542,'Dyschiriodes laeviusculus','species'),(1587263,76542,'Dyschiriodes substriatus','species'),(1587264,433100,'Ebaeus battonii','species'),(1587265,433100,'Ebaeus flavicornis','species'),(1587266,433100,'Ebaeus thoracicus','species'),(1587267,186981,'Elmis obscura','species'),(1587268,347341,'Elodes hausmanni','species'),(1587269,443483,'Emphanes azurescens','species'),(1587270,433102,'Enicopus pilosus','species'),(1587271,878083,'Ephistemus reitteri','species'),(1587272,226608,'Epitrix atropae','species'),(1587273,295922,'Epuraea angustula','species'),(1587274,295922,'Epuraea binotata','species'),(1587275,295922,'Epuraea distincta','species'),(1587276,295922,'Epuraea muehli','species'),(1587277,295922,'Epuraea neglecta','species'),(1587278,295922,'Epuraea oblonga','species'),(1587279,295922,'Epuraea thoracica','species'),(1587280,878087,'Ernobius abietinus','species'),(1587281,878087,'Ernobius abietis','species'),(1587282,878087,'Ernobius angusticollis','species'),(1587283,878087,'Ernobius nigrinus','species'),(1587284,878087,'Ernobius pini','species'),(1587285,440296,'Esolus pygmaeus','species'),(1587286,295608,'Euaesthetus superlatus','species'),(1587287,66529,'Euconnus carinthiacus','species'),(1587288,66529,'Euconnus pubicollis','species'),(1587289,66529,'Euconnus rutilipennis','species'),(1587290,1553398,'Euglenes oculatus','species'),(1587291,131642,'Eumolpus asclepiadeus','species'),(1587292,347343,'Euplectus brunneus','species'),(1587293,347343,'Euplectus kirbii','species'),(1587294,347343,'Euplectus punctatus','species'),(1587295,878089,'Euryusa castanoptera','species'),(1587296,878089,'Euryusa pipitzi','species'),(1587297,66315,'Eusphalerum alpinum','species'),(1587298,66315,'Eusphalerum anale','species'),(1587299,66315,'Eusphalerum atrum','species'),(1587300,66315,'Eusphalerum limbatum','species'),(1587301,66315,'Eusphalerum longipenne','species'),(1587302,66315,'Eusphalerum marshami','species'),(1587303,66315,'Eusphalerum montivagum','species'),(1587304,66315,'Eusphalerum pallens','species'),(1587305,66315,'Eusphalerum primulae','species'),(1587306,66315,'Eusphalerum rectangulum','species'),(1587307,66315,'Eusphalerum semicoleoptratum','species'),(1587308,66315,'Eusphalerum signatum','species'),(1587309,66315,'Eusphalerum sorbi','species'),(1587310,41136,'Exochomus nigromaculatus','species'),(1587311,619488,'Falagria sulcatula','species'),(1587312,619489,'Falagrioma thoracica','species'),(1587313,441272,'Gastrallus immarginatus','species'),(1587314,1553406,'Geodromicus kunzei','species'),(1587315,1553406,'Geodromicus nigrita','species'),(1587316,619553,'Gnypeta ripicola','species'),(1587317,110031,'Gyrinus suffriani','species'),(1587318,347356,'Gyrophaena gentilis','species'),(1587319,347356,'Gyrophaena manca','species'),(1587320,347356,'Gyrophaena minima','species'),(1587321,347356,'Gyrophaena munsteri','species'),(1587322,347356,'Gyrophaena polita','species'),(1587323,347356,'Gyrophaena poweri','species'),(1587324,107852,'Haliplus fulvicollis','species'),(1587325,107852,'Haliplus furcatus','species'),(1587326,107852,'Haliplus obliquus','species'),(1587327,107852,'Haliplus variegatus','species'),(1587328,135871,'Haploglossa marginalis','species'),(1587329,135871,'Haploglossa nidicola','species'),(1587330,41076,'Harpalus atratus','species'),(1587331,41076,'Harpalus autumnalis','species'),(1587332,41076,'Harpalus froelichii','species'),(1587333,41076,'Harpalus hirtipes','species'),(1587334,41076,'Harpalus modestus','species'),(1587335,41076,'Harpalus neglectus','species'),(1587336,41076,'Harpalus picipennis','species'),(1587337,41076,'Harpalus pumilus','species'),(1587338,41076,'Harpalus servus','species'),(1587339,608558,'Helianthemapion aciculare','species'),(1587340,154135,'Helophorus asperatus','species'),(1587341,154135,'Helophorus fulgidicollis','species'),(1587342,154135,'Helophorus strigifrons','species'),(1587343,878102,'Hemicoelus costatus','species'),(1587344,201947,'Hemitrichapion waltoni','species'),(1587345,420087,'Henosepilachna argus','species'),(1587346,875730,'Hesperus rufipennis','species'),(1587347,195202,'Heterocerus flexuosus','species'),(1587348,195202,'Heterocerus fusculus','species'),(1587349,195202,'Heterocerus obsoletus','species'),(1587350,195202,'Heterocerus parallelus','species'),(1587351,878104,'Heterothops dissimilis','species'),(1587352,878104,'Heterothops niger','species'),(1587353,878104,'Heterothops stiglundbergi','species'),(1587354,154221,'Hister quadrimaculatus','species'),(1587355,1541340,'Hydnobius multistriatus','species'),(1587356,1055510,'Hydrochara flavipes','species'),(1587357,1569143,'Hydrocyphon deflexicollis','species'),(1587358,442138,'Hylis cariniceps','species'),(1587359,433110,'Hypebaeus flavipes','species'),(1587360,36756,'Hypera contaminata','species'),(1587361,484852,'Hyperaspis campestris','species'),(1587362,1553828,'Ischnoglossa prolixa','species'),(1587363,295982,'Ischnomera cinerascens','species'),(1587364,295982,'Ischnomera sanguinicollis','species'),(1587365,700428,'Isomira semiflava','species'),(1587366,294639,'Labidostomis humeralis','species'),(1587367,294639,'Labidostomis longimana','species'),(1587368,41129,'Lachnaia sexpunctata','species'),(1587369,41082,'Laemostenus janthinus','species'),(1587370,1272328,'Laena viennensis','species'),(1587371,41091,'Lagria atripes','species'),(1587372,202007,'Larinus beckeri','species'),(1587373,202007,'Larinus jaceae','species'),(1587374,202007,'Larinus pollinis','species'),(1587375,295659,'Lasioderma kiesenwetteri','species'),(1587376,295659,'Lasioderma redtenbacheri','species'),(1587377,295649,'Lathrobium laevipenne','species'),(1587378,295649,'Lathrobium pallidipenne','species'),(1587379,433114,'Latridius pseudominutus','species'),(1587380,174918,'Leiodes badius','species'),(1587381,174918,'Leiodes nigrita','species'),(1587382,174918,'Leiodes pallens','species'),(1587383,295677,'Leiopus femoratus','species'),(1587384,60836,'Leistus nitidus','species'),(1587385,347370,'Leptacinus sulcifrons','species'),(1587386,1535462,'Leptoplectus spinolae','species'),(1587387,347372,'Leptusa pulchella','species'),(1587388,202017,'Lepyrus palustris','species'),(1587389,290673,'Lesteva sicula','species'),(1587390,225267,'Limarus maculatus','species'),(1587391,1541350,'Lobrathium multipunctum','species'),(1587392,878079,'Mecinus ictericus','species'),(1587393,878079,'Mecinus pirazzolii','species'),(1587394,445479,'Microrhagus lepidus','species'),(1587395,1515526,'Neocoenorhinidius pauxillus','species'),(1587396,225277,'Nialus varians','species'),(1587397,443572,'Ocydromus ascendens','species'),(1587398,443572,'Ocydromus conformis','species'),(1587399,443572,'Ocydromus dalmatinus','species'),(1587400,443572,'Ocydromus fluviatilis','species'),(1587401,443572,'Ocydromus fulvipes','species'),(1587402,443572,'Ocydromus glacialis','species'),(1587403,443572,'Ocydromus milleri','species'),(1587404,443572,'Ocydromus monticola','species'),(1587405,443572,'Ocydromus varicolor','species'),(1587406,225283,'Parammoecius corvinus','species'),(1587407,443492,'Philochthus mannerheimii','species'),(1587408,1553855,'Podistra prolix','species'),(1587409,1553855,'Podistra rufotestacea','species'),(1587410,795079,'Sinechostictus stomoides','species'),(1587411,558406,'Stictoleptura cordigera','species'),(1587412,700443,'Synchita undata','species'),(1587413,1553883,'Tachyura diabrachys','species'),(1587414,879055,'Tetartopeus terminatum','species'),(1587415,82885,'Achenium','genus'),(1587416,1587415,'Achenium depressum','species'),(1587417,261152,'Acmaeoderella','genus'),(1587418,1587417,'Acmaeoderella mimonti','species'),(1587419,263631,'Adaliopsis','genus'),(1587420,1587419,'Adaliopsis alpina','species'),(1587421,619357,'Alaobia','genus'),(1587422,1587421,'Alaobia scapularis','species'),(1587423,116144,'Anogcodes','genus'),(1587424,1587423,'Anogcodes fulvicollis','species'),(1587425,1587423,'Anogcodes rufiventris','species'),(1587426,1587423,'Anogcodes seladonius','species'),(1587427,66544,'Batrisus','genus'),(1587428,1587427,'Batrisus formicarius','species'),(1587429,219427,'Berginus','genus'),(1587430,1587429,'Berginus tamarisci','species'),(1587431,619365,'Brachida','genus'),(1587432,1587431,'Brachida exigua','species'),(1587433,619357,'Cadaverota','genus'),(1587434,1587433,'Cadaverota cadaverina','species'),(1587435,1587433,'Cadaverota hansseni','species'),(1587436,192809,'Calamobius','genus'),(1587437,1587436,'Calamobius filum','species'),(1587438,60762,'Callistus','genus'),(1587439,1587438,'Callistus lunatus','species'),(1587440,82876,'Carphacis','genus'),(1587441,1587440,'Carphacis striatus','species'),(1587442,7062,'Chaetopteroplia','genus'),(1587443,1587442,'Chaetopteroplia segetum','species'),(1587444,167476,'Coryssomerus','genus'),(1587445,1587444,'Coryssomerus capucinus','species'),(1587446,219430,'Curtimorda','genus'),(1587447,1587446,'Curtimorda bisignata','species'),(1587448,1587446,'Curtimorda maculosa','species'),(1587449,219442,'Cyclodinus','genus'),(1587450,1587449,'Cyclodinus humilis','species'),(1587451,219440,'Cyrtanaspis','genus'),(1587452,1587451,'Cyrtanaspis phalerata','species'),(1587453,1587497,'Diachromus','genus'),(1587454,1587453,'Diachromus germanus','species'),(1587455,195296,'Dima','genus'),(1587456,1587455,'Dima elateroides','species'),(1587457,60804,'Epaphius','genus'),(1587458,1587457,'Epaphius secalis','species'),(1587459,441274,'Epauloecus','genus'),(1587460,1587459,'Epauloecus unicolor','species'),(1587461,195229,'Epiphanis','genus'),(1587462,1587461,'Epiphanis cornutus','species'),(1587463,441278,'Episernus','genus'),(1587464,1587463,'Episernus granulatus','species'),(1587465,186983,'Eubria','genus'),(1587466,1587465,'Eubria palustris','species'),(1587467,123516,'Eubrychius','genus'),(1587468,1587467,'Eubrychius velutus','species'),(1587469,295809,'Heterhelus','genus'),(1587470,1587469,'Heterhelus scutellaris','species'),(1587471,1587469,'Heterhelus solani','species'),(1587472,619372,'Homoeusa','genus'),(1587473,1587472,'Homoeusa acuminata','species'),(1587474,441277,'Homophthalmus','genus'),(1587475,1587474,'Homophthalmus rugicollis','species'),(1587476,82888,'Hypnogyra','genus'),(1587477,1587476,'Hypnogyra angularis','species'),(1587478,66542,'Hypopycna','genus'),(1587479,1587478,'Hypopycna rufula','species'),(1587480,196984,'Leptophloeus','genus'),(1587481,1587480,'Leptophloeus alternans','species'),(1587482,441275,'Microbregma','genus'),(1587483,1587482,'Microbregma emarginatum','species'),(1587486,82876,'Parabolitobius','genus'),(1587487,1587486,'Parabolitobius inclinans','species'),(1587488,60759,'Semiophonus','genus'),(1587489,1587488,'Semiophonus signaticornis','species'),(1587490,443574,'Bembidion complanatum','species'),(1587491,443577,'Bembidion eques','species'),(1587492,443567,'Bembidion italicum','species'),(1587493,141941,'Carabus scheidleri','species'),(1587494,93201,'Cicindela sylvicola','species'),(1587495,212551,'Cylindera arenaria','species'),(1587496,4812,'Irineochytrium','genus'),(1587497,71541,'Anisodactylini','tribe'),(1587498,613,'Serratia sp. BACM14','species'),(1587499,5583,'Exophiala polymorpha','species'),(1587500,6679,'Megabalanus tulipiformis','species'),(1587502,1588685,'Wenzhou virus 3','no rank'),(1587503,1588685,'Wenzhou virus 2','no rank'),(1587505,5812,'Sarcocystis lutrae','species'),(1587506,79556,'Barringtonia norshamiae','species'),(1587507,4427,'Ceratophyllum muricatum','species'),(1587508,1587507,'Ceratophyllum muricatum subsp. kossinskyi','subspecies'),(1587509,11014,'Persea americana chrysovirus','species'),(1587510,257649,'Leucocytozoon sp. MAP-2014b','species'),(1587511,257649,'Leucocytozoon sp. MAP-2014a','species'),(1587512,37840,'Pestalotiopsis sp. CR013','species'),(1587515,12429,'Black grass varicosavirus-like virus','species'),(1587516,12429,'Black grass cryptic virus 1','species'),(1587517,12429,'Black grass cryptic virus 2','species'),(1587519,12333,'Stenotrophomonas phage phiSMP-1','species'),(1587520,12333,'Enterobacter phage phiEap-1','species'),(1587521,12333,'Klebsiella phage phiKpp-1','species'),(1587522,1827,'Rhodococcus sp. MEB064','species'),(1587523,33882,'Microbacterium sp. MEJ108Y','species'),(1587524,237,'Flavobacterium sp. MEB061','species'),(1587527,1433999,'Domibacillus sp. PAMC 80007','species'),(1587528,1386,'Bacillus sp. F1 I4-1','species'),(1587529,56317,'Peromyscus mexicanus tropicalis','subspecies'),(1587530,418700,'environmental samples','no rank'),(1587531,1587530,'uncultured Litoricola sp.','species'),(1587532,427077,'environmental samples','no rank'),(1587534,12429,'Pigeonpea cryptic virus Hyderabad/2013','species'),(1587535,1403538,'environmental samples','no rank'),(1587536,1587535,'uncultured Fervidicella sp.','species'),(1587537,56317,'Peromyscus mexicanus nicaraguae','subspecies'),(1587538,56317,'Peromyscus mexicanus salvadorensis','subspecies'),(1587541,1364858,'environmental samples','no rank'),(1587542,1587541,'uncultured Agaricicola sp.','species'),(1587543,1400059,'environmental samples','no rank'),(1587547,283,'Comamonas sp. FERM BP-10739','species'),(1587548,114295,'Rickettsia endosymbiont of Leptocybe invasa','species'),(1587549,227979,'Jeotgalicoccus sp. UG','species'),(1587550,2335,'Thermotoga sp. TBYP3.1.4.1','species'),(1587551,318068,'Xanthium strumarium subsp. brasilicum','subspecies'),(1587558,1508196,'Neodevriesiaceae sp. 1 PMS-2014','species'),(1587559,1508196,'Neodevriesiaceae sp. 2 PMS-2014','species'),(1587560,1508196,'Neodevriesiaceae sp. 3 PMS-2014','species'),(1587561,1508183,'environmental samples','no rank'),(1587562,1587561,'uncultured Neodevriesiaceae','species'),(1587563,78804,'Masdevallia gnoma','species'),(1587564,329376,'Influenza A virus (A/black chicken/Jiangxi/10129/2014(H5N6))','no rank'),(1587565,384619,'Influenza A virus (A/black chicken/Jiangxi/10131/2014(mixed))','no rank'),(1587566,384619,'Influenza A virus (A/black chicken/Jiangxi/10136/2014(mixed))','no rank'),(1587567,384619,'Influenza A virus (A/black chicken/Jiangxi/10139/2014(mixed))','no rank'),(1587568,384619,'Influenza A virus (A/chicken/Dongguan/1100/2014(mixed))','no rank'),(1587569,329376,'Influenza A virus (A/chicken/Dongguan/2690/2013(H5N6))','no rank'),(1587570,384619,'Influenza A virus (A/chicken/Dongguan/2818/2013(mixed))','no rank'),(1587571,329376,'Influenza A virus (A/chicken/Dongguan/3363/2013(H5N6))','no rank'),(1587572,384619,'Influenza A virus (A/chicken/Dongguan/4190/2013(mixed))','no rank'),(1587573,329376,'Influenza A virus (A/chicken/Dongguan/4259/2013(H5N6))','no rank'),(1587574,384619,'Influenza A virus (A/chicken/Jiangxi/10122/2014(mixed))','no rank'),(1587575,102796,'Influenza A virus (A/chicken/Jiangxi/10269/2013(H9N2))','no rank'),(1587576,102796,'Influenza A virus (A/chicken/Jiangxi/11708/2013(H9N2))','no rank'),(1587577,102796,'Influenza A virus (A/chicken/Jiangxi/1202/2014(H9N2))','no rank'),(1587578,384619,'Influenza A virus (A/chicken/Jiangxi/1203/2014(mixed))','no rank'),(1587579,286285,'Influenza A virus (A/chicken/Jiangxi/1204/2014(H10N8))','no rank'),(1587580,384619,'Influenza A virus (A/chicken/Jiangxi/1206/2014(mixed))','no rank'),(1587581,384619,'Influenza A virus (A/chicken/Jiangxi/1208/2014(mixed))','no rank'),(1587582,384619,'Influenza A virus (A/chicken/Jiangxi/1209/2014(mixed))','no rank'),(1587583,384619,'Influenza A virus (A/chicken/Jiangxi/1214/2014(mixed))','no rank'),(1587584,384619,'Influenza A virus (A/chicken/Jiangxi/1218/2014(mixed))','no rank'),(1587585,384619,'Influenza A virus (A/chicken/Jiangxi/1225/2014(mixed))','no rank'),(1587586,384619,'Influenza A virus (A/chicken/Jiangxi/1226/2014(mixed))','no rank'),(1587587,352771,'Influenza A virus (A/chicken/Jiangxi/12272/2014(H10N6))','no rank'),(1587588,286285,'Influenza A virus (A/chicken/Jiangxi/1232/2014(H10N8))','no rank'),(1587589,384619,'Influenza A virus (A/chicken/Jiangxi/1242/2014(mixed))','no rank'),(1587590,384619,'Influenza A virus (A/chicken/Jiangxi/1243/2014(mixed))','no rank'),(1587591,384619,'Influenza A virus (A/chicken/Jiangxi/1244/2014(mixed))','no rank'),(1587592,384619,'Influenza A virus (A/chicken/Jiangxi/1247/2014(mixed))','no rank'),(1587593,384619,'Influenza A virus (A/chicken/Jiangxi/1250/2014(mixed))','no rank'),(1587594,384619,'Influenza A virus (A/chicken/Jiangxi/1255/2014(mixed))','no rank'),(1587595,102796,'Influenza A virus (A/chicken/Jiangxi/12562/2013(H9N2))','no rank'),(1587596,384619,'Influenza A virus (A/chicken/Jiangxi/1257/2014(mixed))','no rank'),(1587597,384619,'Influenza A virus (A/chicken/Jiangxi/1267/2014(mixed))','no rank'),(1587598,384619,'Influenza A virus (A/chicken/Jiangxi/1269/2014(mixed))','no rank'),(1587599,286285,'Influenza A virus (A/chicken/Jiangxi/1270/2014(H10N8))','no rank'),(1587600,384619,'Influenza A virus (A/chicken/Jiangxi/1271/2014(mixed))','no rank'),(1587601,352771,'Influenza A virus (A/chicken/Jiangxi/12782/2014(H10N6))','no rank'),(1587602,286285,'Influenza A virus (A/chicken/Jiangxi/1279/2014(H10N8))','no rank'),(1587603,384619,'Influenza A virus (A/chicken/Jiangxi/1286/2014(mixed))','no rank'),(1587604,384619,'Influenza A virus (A/chicken/Jiangxi/1287/2014(mixed))','no rank'),(1587605,384619,'Influenza A virus (A/chicken/Jiangxi/1288/2014(mixed))','no rank'),(1587606,384619,'Influenza A virus (A/chicken/Jiangxi/1289/2014(mixed))','no rank'),(1587607,384619,'Influenza A virus (A/chicken/Jiangxi/13196/2014(mixed))','no rank'),(1587608,352771,'Influenza A virus (A/chicken/Jiangxi/13197/2014(H10N6))','no rank'),(1587609,384619,'Influenza A virus (A/chicken/Jiangxi/13198/2014(mixed))','no rank'),(1587610,352771,'Influenza A virus (A/chicken/Jiangxi/13199/2014(H10N6))','no rank'),(1587611,352771,'Influenza A virus (A/chicken/Jiangxi/13200/2014(H10N6))','no rank'),(1587612,352771,'Influenza A virus (A/chicken/Jiangxi/13201/2014(H10N6))','no rank'),(1587613,352771,'Influenza A virus (A/chicken/Jiangxi/13202/2014(H10N6))','no rank'),(1587614,384619,'Influenza A virus (A/chicken/Jiangxi/13203/2014(mixed))','no rank'),(1587615,384619,'Influenza A virus (A/chicken/Jiangxi/13204/2014(mixed))','no rank'),(1587616,352771,'Influenza A virus (A/chicken/Jiangxi/13205/2014(H10N6))','no rank'),(1587617,384619,'Influenza A virus (A/chicken/Jiangxi/13206/2014(mixed))','no rank'),(1587618,352771,'Influenza A virus (A/chicken/Jiangxi/13208/2014(H10N6))','no rank'),(1587619,384619,'Influenza A virus (A/chicken/Jiangxi/13211/2014(mixed))','no rank'),(1587620,384619,'Influenza A virus (A/chicken/Jiangxi/13212/2014(mixed))','no rank'),(1587621,352771,'Influenza A virus (A/chicken/Jiangxi/13213/2014(H10N6))','no rank'),(1587622,352771,'Influenza A virus (A/chicken/Jiangxi/13214/2014(H10N6))','no rank'),(1587623,384619,'Influenza A virus (A/chicken/Jiangxi/13215/2014(mixed))','no rank'),(1587624,384619,'Influenza A virus (A/chicken/Jiangxi/13216/2014(mixed))','no rank'),(1587625,352771,'Influenza A virus (A/chicken/Jiangxi/13217/2014(H10N6))','no rank'),(1587626,352771,'Influenza A virus (A/chicken/Jiangxi/13218/2014(H10N6))','no rank'),(1587627,384619,'Influenza A virus (A/chicken/Jiangxi/13219/2014(mixed))','no rank'),(1587628,352771,'Influenza A virus (A/chicken/Jiangxi/13221/2014(H10N6))','no rank'),(1587629,352771,'Influenza A virus (A/chicken/Jiangxi/13222/2014(H10N6))','no rank'),(1587630,384619,'Influenza A virus (A/chicken/Jiangxi/13228/2014(mixed))','no rank'),(1587631,352771,'Influenza A virus (A/chicken/Jiangxi/13231/2014(H10N6))','no rank'),(1587632,384619,'Influenza A virus (A/chicken/Jiangxi/13232/2014(mixed))','no rank'),(1587633,384619,'Influenza A virus (A/chicken/Jiangxi/13233/2014(mixed))','no rank'),(1587634,352771,'Influenza A virus (A/chicken/Jiangxi/13235/2014(H10N6))','no rank'),(1587635,384619,'Influenza A virus (A/chicken/Jiangxi/13237/2014(mixed))','no rank'),(1587636,352771,'Influenza A virus (A/chicken/Jiangxi/13238/2014(H10N6))','no rank'),(1587637,352771,'Influenza A virus (A/chicken/Jiangxi/13240/2014(H10N6))','no rank'),(1587638,352771,'Influenza A virus (A/chicken/Jiangxi/13241/2014(H10N6))','no rank'),(1587639,352771,'Influenza A virus (A/chicken/Jiangxi/13242/2014(H10N6))','no rank'),(1587640,384619,'Influenza A virus (A/chicken/Jiangxi/13244/2014(mixed))','no rank'),(1587641,384619,'Influenza A virus (A/chicken/Jiangxi/13246/2014(mixed))','no rank'),(1587642,352771,'Influenza A virus (A/chicken/Jiangxi/13247/2014(H10N6))','no rank'),(1587643,352771,'Influenza A virus (A/chicken/Jiangxi/13248/2014(H10N6))','no rank'),(1587644,352771,'Influenza A virus (A/chicken/Jiangxi/13249/2014(H10N6))','no rank'),(1587645,352771,'Influenza A virus (A/chicken/Jiangxi/13251/2014(H10N6))','no rank'),(1587646,384619,'Influenza A virus (A/chicken/Jiangxi/13253/2014(mixed))','no rank'),(1587647,352771,'Influenza A virus (A/chicken/Jiangxi/13256/2014(H10N6))','no rank'),(1587648,384619,'Influenza A virus (A/chicken/Jiangxi/13257/2014(mixed))','no rank'),(1587649,352771,'Influenza A virus (A/chicken/Jiangxi/13258/2014(H10N6))','no rank'),(1587650,384619,'Influenza A virus (A/chicken/Jiangxi/13259/2014(mixed))','no rank'),(1587651,384619,'Influenza A virus (A/chicken/Jiangxi/13260/2014(mixed))','no rank'),(1587652,384619,'Influenza A virus (A/chicken/Jiangxi/13262/2014(mixed))','no rank'),(1587653,352771,'Influenza A virus (A/chicken/Jiangxi/13263/2014(H10N6))','no rank'),(1587654,352771,'Influenza A virus (A/chicken/Jiangxi/13264/2014(H10N6))','no rank'),(1587655,352771,'Influenza A virus (A/chicken/Jiangxi/13266/2014(H10N6))','no rank'),(1587656,384619,'Influenza A virus (A/chicken/Jiangxi/13270/2014(mixed))','no rank'),(1587657,384619,'Influenza A virus (A/chicken/Jiangxi/13271/2014(mixed))','no rank'),(1587658,384619,'Influenza A virus (A/chicken/Jiangxi/13272/2014(mixed))','no rank'),(1587659,352771,'Influenza A virus (A/chicken/Jiangxi/13274/2014(H10N6))','no rank'),(1587660,352771,'Influenza A virus (A/chicken/Jiangxi/13275/2014(H10N6))','no rank'),(1587661,352771,'Influenza A virus (A/chicken/Jiangxi/14512/2014(H10N6))','no rank'),(1587662,102796,'Influenza A virus (A/chicken/Jiangxi/17403/2013(H9N2))','no rank'),(1587663,102796,'Influenza A virus (A/chicken/Jiangxi/17913/2013(H9N2))','no rank'),(1587664,286285,'Influenza A virus (A/chicken/Jiangxi/18399/2013(H10N8))','no rank'),(1587665,102796,'Influenza A virus (A/chicken/Jiangxi/18445/2013(H9N2))','no rank'),(1587666,384619,'Influenza A virus (A/chicken/Jiangxi/18474/2013(mixed))','no rank'),(1587667,102796,'Influenza A virus (A/chicken/Jiangxi/18901/2013(H9N2))','no rank'),(1587668,102796,'Influenza A virus (A/chicken/Jiangxi/18913/2013(H9N2))','no rank'),(1587669,102796,'Influenza A virus (A/chicken/Jiangxi/18922/2013(H9N2))','no rank'),(1587670,384619,'Influenza A virus (A/chicken/Jiangxi/18926/2013(mixed))','no rank'),(1587671,286285,'Influenza A virus (A/chicken/Jiangxi/18933/2013(H10N8))','no rank'),(1587672,102796,'Influenza A virus (A/chicken/Jiangxi/18946/2013(H9N2))','no rank'),(1587673,102796,'Influenza A virus (A/chicken/Jiangxi/18952/2013(H9N2))','no rank'),(1587674,384619,'Influenza A virus (A/chicken/Jiangxi/18955/2013(mixed))','no rank'),(1587675,102796,'Influenza A virus (A/chicken/Jiangxi/18957/2013(H9N2))','no rank'),(1587676,102796,'Influenza A virus (A/chicken/Jiangxi/18980/2013(H9N2))','no rank'),(1587677,102796,'Influenza A virus (A/chicken/Jiangxi/19407/2013(H9N2))','no rank'),(1587678,102796,'Influenza A virus (A/chicken/Jiangxi/19436/2013(H9N2))','no rank'),(1587679,102796,'Influenza A virus (A/chicken/Jiangxi/19448/2013(H9N2))','no rank'),(1587680,102796,'Influenza A virus (A/chicken/Jiangxi/19898/2013(H9N2))','no rank'),(1587681,384619,'Influenza A virus (A/chicken/Jiangxi/19912/2013(mixed))','no rank'),(1587682,286285,'Influenza A virus (A/chicken/Jiangxi/19924/2013(H10N8))','no rank'),(1587683,102796,'Influenza A virus (A/chicken/Jiangxi/19934/2013(H9N2))','no rank'),(1587684,286285,'Influenza A virus (A/chicken/Jiangxi/19960/2013(H10N8))','no rank'),(1587685,384619,'Influenza A virus (A/chicken/Jiangxi/19967/2013(mixed))','no rank'),(1587686,102796,'Influenza A virus (A/chicken/Jiangxi/19981/2013(H9N2))','no rank'),(1587687,384619,'Influenza A virus (A/chicken/Jiangxi/19982/2013(mixed))','no rank'),(1587688,384619,'Influenza A virus (A/chicken/Jiangxi/20420/2013(mixed))','no rank'),(1587689,102796,'Influenza A virus (A/chicken/Jiangxi/20443/2013(H9N2))','no rank'),(1587690,102796,'Influenza A virus (A/chicken/Jiangxi/20446/2013(H9N2))','no rank'),(1587691,102796,'Influenza A virus (A/chicken/Jiangxi/20457/2013(H9N2))','no rank'),(1587692,384619,'Influenza A virus (A/chicken/Jiangxi/20471/2013(mixed))','no rank'),(1587693,102796,'Influenza A virus (A/chicken/Jiangxi/20478/2013(H9N2))','no rank'),(1587694,102796,'Influenza A virus (A/chicken/Jiangxi/20482/2013(H9N2))','no rank'),(1587695,102796,'Influenza A virus (A/chicken/Jiangxi/20489/2013(H9N2))','no rank'),(1587696,102796,'Influenza A virus (A/chicken/Jiangxi/20506/2013(H9N2))','no rank'),(1587697,102796,'Influenza A virus (A/chicken/Jiangxi/20927/2013(H9N2))','no rank'),(1587698,102796,'Influenza A virus (A/chicken/Jiangxi/20935/2013(H9N2))','no rank'),(1587699,102796,'Influenza A virus (A/chicken/Jiangxi/20976/2013(H9N2))','no rank'),(1587700,102796,'Influenza A virus (A/chicken/Jiangxi/21468/2013(H9N2))','no rank'),(1587701,102796,'Influenza A virus (A/chicken/Jiangxi/21481/2013(H9N2))','no rank'),(1587702,102796,'Influenza A virus (A/chicken/Jiangxi/21978/2013(H9N2))','no rank'),(1587703,102796,'Influenza A virus (A/chicken/Jiangxi/21984/2013(H9N2))','no rank'),(1587704,384619,'Influenza A virus (A/chicken/Jiangxi/23241/2013(mixed))','no rank'),(1587705,286285,'Influenza A virus (A/chicken/Jiangxi/23252/2013(H10N8))','no rank'),(1587706,286285,'Influenza A virus (A/chicken/Jiangxi/23259/2013(H10N8))','no rank'),(1587707,384619,'Influenza A virus (A/chicken/Jiangxi/23273/2013(mixed))','no rank'),(1587708,286285,'Influenza A virus (A/chicken/Jiangxi/23274/2013(H10N8))','no rank'),(1587709,384619,'Influenza A virus (A/chicken/Jiangxi/23772/2013(mixed))','no rank'),(1587710,102796,'Influenza A virus (A/chicken/Jiangxi/23773/2013(H9N2))','no rank'),(1587711,384619,'Influenza A virus (A/chicken/Jiangxi/23786/2013(mixed))','no rank'),(1587712,102796,'Influenza A virus (A/chicken/Jiangxi/23797/2013(H9N2))','no rank'),(1587713,384619,'Influenza A virus (A/chicken/Jiangxi/25941/2013(mixed))','no rank'),(1587714,102796,'Influenza A virus (A/chicken/Jiangxi/25970/2013(H9N2))','no rank'),(1587715,286285,'Influenza A virus (A/chicken/Jiangxi/27600/2013(H10N8))','no rank'),(1587716,286285,'Influenza A virus (A/chicken/Jiangxi/27604/2013(H10N8))','no rank'),(1587717,286285,'Influenza A virus (A/chicken/Jiangxi/28113/2013(H10N8))','no rank'),(1587718,102796,'Influenza A virus (A/chicken/Jiangxi/28563/2013(H9N2))','no rank'),(1587719,102796,'Influenza A virus (A/chicken/Jiangxi/28601/2013(H9N2))','no rank'),(1587720,102796,'Influenza A virus (A/chicken/Jiangxi/29075/2013(H9N2))','no rank'),(1587721,102796,'Influenza A virus (A/chicken/Jiangxi/29086/2013(H9N2))','no rank'),(1587722,102796,'Influenza A virus (A/chicken/Jiangxi/29099/2013(H9N2))','no rank'),(1587723,102796,'Influenza A virus (A/chicken/Jiangxi/29117/2013(H9N2))','no rank'),(1587724,102796,'Influenza A virus (A/chicken/Jiangxi/30772/2013(H9N2))','no rank'),(1587725,384619,'Influenza A virus (A/chicken/Jiangxi/3119/2014(mixed))','no rank'),(1587726,286285,'Influenza A virus (A/chicken/Jiangxi/3152/2014(H10N8))','no rank'),(1587727,286285,'Influenza A virus (A/chicken/Jiangxi/31856/2013(H10N8))','no rank'),(1587728,384619,'Influenza A virus (A/chicken/Jiangxi/31860/2013(mixed))','no rank'),(1587729,102796,'Influenza A virus (A/chicken/Jiangxi/31872/2013(H9N2))','no rank'),(1587730,102796,'Influenza A virus (A/chicken/Jiangxi/33542/2013(H9N2))','no rank'),(1587731,286285,'Influenza A virus (A/chicken/Jiangxi/34609/2013(H10N8))','no rank'),(1587732,102796,'Influenza A virus (A/chicken/Jiangxi/34682/2013(H9N2))','no rank'),(1587733,384619,'Influenza A virus (A/chicken/Jiangxi/36223/2013(mixed))','no rank'),(1587734,384619,'Influenza A virus (A/chicken/Jiangxi/36225/2013(mixed))','no rank'),(1587735,384619,'Influenza A virus (A/chicken/Jiangxi/36226/2013(mixed))','no rank'),(1587736,384619,'Influenza A virus (A/chicken/Jiangxi/36227/2013(mixed))','no rank'),(1587737,286285,'Influenza A virus (A/chicken/Jiangxi/36229/2013(H10N8))','no rank'),(1587738,384619,'Influenza A virus (A/chicken/Jiangxi/36240/2013(mixed))','no rank'),(1587739,384619,'Influenza A virus (A/chicken/Jiangxi/36242/2013(mixed))','no rank'),(1587740,384619,'Influenza A virus (A/chicken/Jiangxi/36247/2013(mixed))','no rank'),(1587741,384619,'Influenza A virus (A/chicken/Jiangxi/36256/2013(mixed))','no rank'),(1587742,384619,'Influenza A virus (A/chicken/Jiangxi/36257/2013(mixed))','no rank'),(1587743,384619,'Influenza A virus (A/chicken/Jiangxi/36263/2013(mixed))','no rank'),(1587744,384619,'Influenza A virus (A/chicken/Jiangxi/36266/2013(mixed))','no rank'),(1587745,384619,'Influenza A virus (A/chicken/Jiangxi/36274/2013(mixed))','no rank'),(1587746,384619,'Influenza A virus (A/chicken/Jiangxi/36278/2013(mixed))','no rank'),(1587747,384619,'Influenza A virus (A/chicken/Jiangxi/36286/2013(mixed))','no rank'),(1587748,384619,'Influenza A virus (A/chicken/Jiangxi/36291/2013(mixed))','no rank'),(1587749,384619,'Influenza A virus (A/chicken/Jiangxi/36293/2013(mixed))','no rank'),(1587750,102796,'Influenza A virus (A/chicken/Jiangxi/506/2013(H9N2))','no rank'),(1587751,286285,'Influenza A virus (A/chicken/Jiangxi/5195/2014(H10N8))','no rank'),(1587752,384619,'Influenza A virus (A/chicken/Jiangxi/6717/2013(mixed))','no rank'),(1587753,102796,'Influenza A virus (A/chicken/Jiangxi/6719/2013(H9N2))','no rank'),(1587754,384619,'Influenza A virus (A/chicken/Jiangxi/6741/2013(mixed))','no rank'),(1587755,102796,'Influenza A virus (A/chicken/Jiangxi/8209/2013(H9N2))','no rank'),(1587756,384619,'Influenza A virus (A/chicken/Jiangxi/8271/2013(mixed))','no rank'),(1587757,102796,'Influenza A virus (A/chicken/Jiangxi/8281/2013(H9N2))','no rank'),(1587758,102796,'Influenza A virus (A/chicken/Jiangxi/9696/2013(H9N2))','no rank'),(1587759,329376,'Influenza A virus (A/chicken/Shenzhen/1061/2013(H5N6))','no rank'),(1587760,329376,'Influenza A virus (A/chicken/Shenzhen/1395/2013(H5N6))','no rank'),(1587761,329376,'Influenza A virus (A/chicken/Shenzhen/1845/2013(H5N6))','no rank'),(1587762,384619,'Influenza A virus (A/chicken/Shenzhen/2072/2013(mixed))','no rank'),(1587763,329376,'Influenza A virus (A/chicken/Shenzhen/2269/2013(H5N6))','no rank'),(1587764,329376,'Influenza A virus (A/chicken/Shenzhen/2396/2013(H5N6))','no rank'),(1587765,329376,'Influenza A virus (A/chicken/Shenzhen/2464/2013(H5N6))','no rank'),(1587766,329376,'Influenza A virus (A/chicken/Shenzhen/433/2013(H5N6))','no rank'),(1587767,329376,'Influenza A virus (A/chicken/Shenzhen/552/2013(H5N6))','no rank'),(1587768,384619,'Influenza A virus (A/chicken/Shenzhen/712/2013(mixed))','no rank'),(1587769,329376,'Influenza A virus (A/chicken/Shenzhen/715/2013(H5N6))','no rank'),(1587770,329376,'Influenza A virus (A/duck/Dongguan/2685/2013(H5N6))','no rank'),(1587771,329376,'Influenza A virus (A/duck/Dongguan/3069/2013(H5N6))','no rank'),(1587772,329376,'Influenza A virus (A/duck/Jiangxi/10160/2014(H5N6))','no rank'),(1587773,222769,'Influenza A virus (A/duck/Jiangxi/10304/2013(H6N6))','no rank'),(1587774,329376,'Influenza A virus (A/duck/Jiangxi/13469/2014(H5N6))','no rank'),(1587775,329376,'Influenza A virus (A/duck/Jiangxi/13475/2014(H5N6))','no rank'),(1587776,329376,'Influenza A virus (A/duck/Jiangxi/13484/2014(H5N6))','no rank'),(1587777,352770,'Influenza A virus (A/duck/Jiangxi/13875/2005(H10N3))','no rank'),(1587778,352770,'Influenza A virus (A/duck/Jiangxi/13946/2005(H10N3))','no rank'),(1587779,102801,'Influenza A virus (A/duck/Jiangxi/1410/2008(H10N7))','no rank'),(1587780,102801,'Influenza A virus (A/duck/Jiangxi/1454/2008(H10N7))','no rank'),(1587781,352770,'Influenza A virus (A/duck/Jiangxi/15846/2013(H10N3))','no rank'),(1587782,352770,'Influenza A virus (A/duck/Jiangxi/15862/2013(H10N3))','no rank'),(1587783,352770,'Influenza A virus (A/duck/Jiangxi/15867/2013(H10N3))','no rank'),(1587784,102801,'Influenza A virus (A/duck/Jiangxi/1591/2008(H10N7))','no rank'),(1587785,384619,'Influenza A virus (A/duck/Jiangxi/17142/2013(mixed))','no rank'),(1587786,102796,'Influenza A virus (A/duck/Jiangxi/20147/2013(H9N2))','no rank'),(1587787,286285,'Influenza A virus (A/duck/Jiangxi/2039/2005(H10N8))','no rank'),(1587788,286285,'Influenza A virus (A/duck/Jiangxi/22960/2008(H10N8))','no rank'),(1587789,384619,'Influenza A virus (A/duck/Jiangxi/24570/2009(mixed))','no rank'),(1587790,102801,'Influenza A virus (A/duck/Jiangxi/26141/2009(H10N7))','no rank'),(1587791,102801,'Influenza A virus (A/duck/Jiangxi/26182/2009(H10N7))','no rank'),(1587792,384619,'Influenza A virus (A/duck/Jiangxi/262/2013(mixed))','no rank'),(1587793,102801,'Influenza A virus (A/duck/Jiangxi/26281/2009(H10N7))','no rank'),(1587794,102801,'Influenza A virus (A/duck/Jiangxi/26331/2009(H10N7))','no rank'),(1587795,102801,'Influenza A virus (A/duck/Jiangxi/27314/2012(H10N7))','no rank'),(1587796,384619,'Influenza A virus (A/duck/Jiangxi/27793/2013(mixed))','no rank'),(1587797,384619,'Influenza A virus (A/duck/Jiangxi/278/2013(mixed))','no rank'),(1587798,384619,'Influenza A virus (A/duck/Jiangxi/285/2013(mixed))','no rank'),(1587799,384619,'Influenza A virus (A/duck/Jiangxi/29297/2013(mixed))','no rank'),(1587800,384619,'Influenza A virus (A/duck/Jiangxi/29301/2013(mixed))','no rank'),(1587801,384619,'Influenza A virus (A/duck/Jiangxi/3008/2009(mixed))','no rank'),(1587802,352770,'Influenza A virus (A/duck/Jiangxi/302/2006(H10N3))','no rank'),(1587803,384619,'Influenza A virus (A/duck/Jiangxi/3078/2009(mixed))','no rank'),(1587804,384619,'Influenza A virus (A/duck/Jiangxi/32180/2013(mixed))','no rank'),(1587805,476651,'Influenza A virus (A/duck/Jiangxi/32213/2013(H7N6))','no rank'),(1587806,352770,'Influenza A virus (A/duck/Jiangxi/33629/2013(H10N3))','no rank'),(1587807,352770,'Influenza A virus (A/duck/Jiangxi/33637/2013(H10N3))','no rank'),(1587808,352770,'Influenza A virus (A/duck/Jiangxi/33641/2013(H10N3))','no rank'),(1587809,352770,'Influenza A virus (A/duck/Jiangxi/33651/2013(H10N3))','no rank'),(1587810,352770,'Influenza A virus (A/duck/Jiangxi/33653/2013(H10N3))','no rank'),(1587811,352770,'Influenza A virus (A/duck/Jiangxi/33663/2013(H10N3))','no rank'),(1587812,352770,'Influenza A virus (A/duck/Jiangxi/33665/2013(H10N3))','no rank'),(1587813,352770,'Influenza A virus (A/duck/Jiangxi/33695/2013(H10N3))','no rank'),(1587814,352770,'Influenza A virus (A/duck/Jiangxi/33699/2013(H10N3))','no rank'),(1587815,352770,'Influenza A virus (A/duck/Jiangxi/33701/2013(H10N3))','no rank'),(1587816,352770,'Influenza A virus (A/duck/Jiangxi/33713/2013(H10N3))','no rank'),(1587817,352770,'Influenza A virus (A/duck/Jiangxi/33744/2013(H10N3))','no rank'),(1587818,352770,'Influenza A virus (A/duck/Jiangxi/33747/2013(H10N3))','no rank'),(1587819,352770,'Influenza A virus (A/duck/Jiangxi/33753/2013(H10N3))','no rank'),(1587820,352770,'Influenza A virus (A/duck/Jiangxi/33757/2013(H10N3))','no rank'),(1587821,352770,'Influenza A virus (A/duck/Jiangxi/33759/2013(H10N3))','no rank'),(1587822,352770,'Influenza A virus (A/duck/Jiangxi/33763/2013(H10N3))','no rank'),(1587823,352770,'Influenza A virus (A/duck/Jiangxi/33765/2013(H10N3))','no rank'),(1587824,352770,'Influenza A virus (A/duck/Jiangxi/33769/2013(H10N3))','no rank'),(1587825,352770,'Influenza A virus (A/duck/Jiangxi/33775/2013(H10N3))','no rank'),(1587826,352770,'Influenza A virus (A/duck/Jiangxi/33777/2013(H10N3))','no rank'),(1587827,352770,'Influenza A virus (A/duck/Jiangxi/33778/2013(H10N3))','no rank'),(1587828,352770,'Influenza A virus (A/duck/Jiangxi/33779/2013(H10N3))','no rank'),(1587829,384619,'Influenza A virus (A/duck/Jiangxi/34846/2013(mixed))','no rank'),(1587830,384619,'Influenza A virus (A/duck/Jiangxi/34864/2013(mixed))','no rank'),(1587831,384619,'Influenza A virus (A/duck/Jiangxi/36477/2013(mixed))','no rank'),(1587832,102796,'Influenza A virus (A/duck/Jiangxi/36485/2013(H9N2))','no rank'),(1587833,102796,'Influenza A virus (A/duck/Jiangxi/36487/2013(H9N2))','no rank'),(1587834,102796,'Influenza A virus (A/duck/Jiangxi/36489/2013(H9N2))','no rank'),(1587835,102796,'Influenza A virus (A/duck/Jiangxi/36501/2013(H9N2))','no rank'),(1587836,102796,'Influenza A virus (A/duck/Jiangxi/36505/2013(H9N2))','no rank'),(1587837,384619,'Influenza A virus (A/duck/Jiangxi/3779/2009(mixed))','no rank'),(1587838,352770,'Influenza A virus (A/duck/Jiangxi/386/2006(H10N3))','no rank'),(1587839,384619,'Influenza A virus (A/duck/Jiangxi/3961/2013(mixed))','no rank'),(1587840,352770,'Influenza A virus (A/duck/Jiangxi/422/2006(H10N3))','no rank'),(1587841,352770,'Influenza A virus (A/duck/Jiangxi/468/2006(H10N3))','no rank'),(1587842,286285,'Influenza A virus (A/duck/Jiangxi/4759/2009(H10N8))','no rank'),(1587843,352770,'Influenza A virus (A/duck/Jiangxi/501/2006(H10N3))','no rank'),(1587844,384619,'Influenza A virus (A/duck/Jiangxi/5423/2014(mixed))','no rank'),(1587845,476651,'Influenza A virus (A/duck/Jiangxi/5453/2014(H7N6))','no rank'),(1587846,384619,'Influenza A virus (A/duck/Jiangxi/5460/2014(mixed))','no rank'),(1587847,384619,'Influenza A virus (A/duck/Jiangxi/5575/2013(mixed))','no rank'),(1587848,384619,'Influenza A virus (A/duck/Jiangxi/5576/2013(mixed))','no rank'),(1587849,384619,'Influenza A virus (A/duck/Jiangxi/5581/2013(mixed))','no rank'),(1587850,384619,'Influenza A virus (A/duck/Jiangxi/5879/2008(mixed))','no rank'),(1587851,384619,'Influenza A virus (A/duck/Jiangxi/5916/2008(mixed))','no rank'),(1587852,384619,'Influenza A virus (A/duck/Jiangxi/5945/2008(mixed))','no rank'),(1587853,286285,'Influenza A virus (A/duck/Jiangxi/6450/2013(H10N8))','no rank'),(1587854,286285,'Influenza A virus (A/duck/Jiangxi/6460/2013(H10N8))','no rank'),(1587855,286285,'Influenza A virus (A/duck/Jiangxi/6474/2013(H10N8))','no rank'),(1587856,286285,'Influenza A virus (A/duck/Jiangxi/6487/2013(H10N8))','no rank'),(1587857,286285,'Influenza A virus (A/duck/Jiangxi/6496/2013(H10N8))','no rank'),(1587858,286285,'Influenza A virus (A/duck/Jiangxi/6505/2013(H10N8))','no rank'),(1587859,286285,'Influenza A virus (A/duck/Jiangxi/6515/2013(H10N8))','no rank'),(1587860,286285,'Influenza A virus (A/duck/Jiangxi/6526/2013(H10N8))','no rank'),(1587861,286285,'Influenza A virus (A/duck/Jiangxi/6535/2013(H10N8))','no rank'),(1587862,286285,'Influenza A virus (A/duck/Jiangxi/6544/2013(H10N8))','no rank'),(1587863,286285,'Influenza A virus (A/duck/Jiangxi/6547/2013(H10N8))','no rank'),(1587864,286285,'Influenza A virus (A/duck/Jiangxi/6556/2013(H10N8))','no rank'),(1587865,286285,'Influenza A virus (A/duck/Jiangxi/6568/2013(H10N8))','no rank'),(1587866,286285,'Influenza A virus (A/duck/Jiangxi/6584/2013(H10N8))','no rank'),(1587867,286285,'Influenza A virus (A/duck/Jiangxi/6602/2013(H10N8))','no rank'),(1587868,384619,'Influenza A virus (A/duck/Jiangxi/6613/2013(mixed))','no rank'),(1587869,286285,'Influenza A virus (A/duck/Jiangxi/6624/2013(H10N8))','no rank'),(1587870,286285,'Influenza A virus (A/duck/Jiangxi/6634/2013(H10N8))','no rank'),(1587871,286285,'Influenza A virus (A/duck/Jiangxi/6645/2013(H10N8))','no rank'),(1587872,286285,'Influenza A virus (A/duck/Jiangxi/6648/2013(H10N8))','no rank'),(1587873,102796,'Influenza A virus (A/duck/Jiangxi/8314/2013(H9N2))','no rank'),(1587874,102796,'Influenza A virus (A/duck/Jiangxi/8358/2013(H9N2))','no rank'),(1587875,352770,'Influenza A virus (A/duck/Jiangxi/860/2006(H10N3))','no rank'),(1587876,384619,'Influenza A virus (A/duck/Ningbo/3262/2013(mixed))','no rank'),(1587877,329376,'Influenza A virus (A/environment/Jiangxi/10164/2014(H5N6))','no rank'),(1587878,329376,'Influenza A virus (A/environment/Jiangxi/10170/2014(H5N6))','no rank'),(1587879,329376,'Influenza A virus (A/environment/Jiangxi/10171/2014(H5N6))','no rank'),(1587880,384619,'Influenza A virus (A/environment/Jiangxi/36468/2013(mixed))','no rank'),(1587881,329376,'Influenza A virus (A/goose/Shantou/1763/2014(H5N6))','no rank'),(1587882,329376,'Influenza A virus (A/goose/Shantou/1791/2014(H5N6))','no rank'),(1587883,329376,'Influenza A virus (A/goose/Shantou/1806/2014(H5N6))','no rank'),(1587884,402585,'Influenza A virus (A/migratory duck/Jiangxi/10857/2005(H10N2))','no rank'),(1587885,402585,'Influenza A virus (A/migratory duck/Jiangxi/10861/2005(H10N2))','no rank'),(1587886,352771,'Influenza A virus (A/migratory duck/Jiangxi/10974/2005(H10N6))','no rank'),(1587887,352770,'Influenza A virus (A/migratory duck/Jiangxi/20960/2008(H10N3))','no rank'),(1587888,286285,'Influenza A virus (A/migratory duck/Jiangxi/21248/2009(H10N8))','no rank'),(1587889,183666,'Influenza A virus (A/migratory duck/Jiangxi/30246/2013(H10N5))','no rank'),(1587890,183666,'Influenza A virus (A/migratory duck/Jiangxi/30556/2013(H10N5))','no rank'),(1587891,183666,'Influenza A virus (A/migratory duck/Jiangxi/31454/2013(H10N5))','no rank'),(1587892,183666,'Influenza A virus (A/migratory duck/Jiangxi/31474/2013(H10N5))','no rank'),(1587893,183666,'Influenza A virus (A/migratory duck/Jiangxi/31492/2013(H10N5))','no rank'),(1587894,183666,'Influenza A virus (A/migratory duck/Jiangxi/31531/2013(H10N5))','no rank'),(1587895,183666,'Influenza A virus (A/migratory duck/Jiangxi/31577/2013(H10N5))','no rank'),(1587896,102801,'Influenza A virus (A/migratory duck/Jiangxi/33038/2013(H10N7))','no rank'),(1587897,102801,'Influenza A virus (A/migratory duck/Jiangxi/33158/2013(H10N7))','no rank'),(1587898,102801,'Influenza A virus (A/migratory duck/Jiangxi/33195/2013(H10N7))','no rank'),(1587899,102801,'Influenza A virus (A/migratory duck/Jiangxi/33238/2013(H10N7))','no rank'),(1587900,102801,'Influenza A virus (A/migratory duck/Jiangxi/33520/2013(H10N7))','no rank'),(1587901,286285,'Influenza A virus (A/migratory duck/Jiangxi/593/2005(H10N8))','no rank'),(1587902,183666,'Influenza A virus (A/migratory duck/Jiangxi/6847/2003(H10N5))','no rank'),(1587903,183666,'Influenza A virus (A/migratory duck/Jiangxi/7231/2003(H10N5))','no rank'),(1587904,352771,'Influenza A virus (A/migratory duck/Jiangxi/9334/2005(H10N6))','no rank'),(1587905,352771,'Influenza A virus (A/migratory duck/Jiangxi/9492/2005(H10N6))','no rank'),(1587906,329376,'Influenza A virus (A/silkie chicken/Dongguan/2809/2013(H5N6))','no rank'),(1587907,196894,'Streptococcus phage M102AD','species'),(1587908,8126,'Tilapia sp. TR65','species'),(1587909,119210,'Influenza A virus (A/swine/Arkansas/A01476939/2014(H3N2))','no rank'),(1587910,114727,'Influenza A virus (A/swine/Arkansas/A01476981/2014(H1N1))','no rank'),(1587911,114727,'Influenza A virus (A/swine/Illinois/A01476911/2014(H1N1))','no rank'),(1587912,119210,'Influenza A virus (A/swine/Illinois/A01476977/2014(H3N2))','no rank'),(1587913,114727,'Influenza A virus (A/swine/Illinois/A01476983/2014(H1N1))','no rank'),(1587914,114727,'Influenza A virus (A/swine/Illinois/A01477816/2014(H1N1))','no rank'),(1587915,114727,'Influenza A virus (A/swine/Illinois/A01477900/2014(H1N1))','no rank'),(1587916,114727,'Influenza A virus (A/swine/Illinois/A01477925/2014(H1N1))','no rank'),(1587917,384619,'Influenza A virus (A/swine/Illinois/A01478295/2014(mixed))','no rank'),(1587918,114728,'Influenza A virus (A/swine/Illinois/A01478303/2014(H1N2))','no rank'),(1587919,119210,'Influenza A virus (A/swine/Illinois/A01478325/2014(H3N2))','no rank'),(1587920,114728,'Influenza A virus (A/swine/Illinois/A01555015/2014(H1N2))','no rank'),(1587921,119210,'Influenza A virus (A/swine/Illinois/A01555038/2014(H3N2))','no rank'),(1587922,119210,'Influenza A virus (A/swine/Indiana/A01477819/2014(H3N2))','no rank'),(1587923,114727,'Influenza A virus (A/swine/Indiana/A01477855/2014(H1N1))','no rank'),(1587924,114727,'Influenza A virus (A/swine/Indiana/A01477882/2014(H1N1))','no rank'),(1587925,114727,'Influenza A virus (A/swine/Indiana/A01477887/2014(H1N1))','no rank'),(1587926,114727,'Influenza A virus (A/swine/Iowa/A01476894/2014(H1N1))','no rank'),(1587927,114727,'Influenza A virus (A/swine/Iowa/A01476905/2014(H1N1))','no rank'),(1587928,114728,'Influenza A virus (A/swine/Iowa/A01476909/2014(H1N2))','no rank'),(1587929,119210,'Influenza A virus (A/swine/Iowa/A01476914/2014(H3N2))','no rank'),(1587930,114728,'Influenza A virus (A/swine/Iowa/A01476931/2014(H1N2))','no rank'),(1587931,384619,'Influenza A virus (A/swine/Iowa/A01476969/2014(mixed))','no rank'),(1587932,114727,'Influenza A virus (A/swine/Iowa/A01476996/2014(H1N1))','no rank'),(1587933,114727,'Influenza A virus (A/swine/Iowa/A01477800/2014(H1N1))','no rank'),(1587934,114728,'Influenza A virus (A/swine/Iowa/A01555010/2014(H1N2))','no rank'),(1587935,114728,'Influenza A virus (A/swine/Minnesota/A01555013/2014(H1N2))','no rank'),(1587936,114727,'Influenza A virus (A/swine/North Carolina/A01476896/2014(H1N1))','no rank'),(1587937,114727,'Influenza A virus (A/swine/North Carolina/A01476902/2014(H1N1))','no rank'),(1587938,114727,'Influenza A virus (A/swine/North Carolina/A01476912/2014(H1N1))','no rank'),(1587939,114727,'Influenza A virus (A/swine/North Carolina/A01476920/2014(H1N1))','no rank'),(1587940,114727,'Influenza A virus (A/swine/North Carolina/A01476924/2014(H1N1))','no rank'),(1587941,114728,'Influenza A virus (A/swine/North Carolina/A01476925/2014(H1N2))','no rank'),(1587942,114727,'Influenza A virus (A/swine/North Carolina/A01476945/2014(H1N1))','no rank'),(1587943,119210,'Influenza A virus (A/swine/North Carolina/A01476949/2014(H3N2))','no rank'),(1587944,119210,'Influenza A virus (A/swine/North Carolina/A01476954/2014(H3N2))','no rank'),(1587945,114727,'Influenza A virus (A/swine/North Carolina/A01476958/2014(H1N1))','no rank'),(1587946,114727,'Influenza A virus (A/swine/North Carolina/A01476968/2014(H1N1))','no rank'),(1587947,119210,'Influenza A virus (A/swine/North Carolina/A01476974/2014(H3N2))','no rank'),(1587948,114728,'Influenza A virus (A/swine/North Carolina/A01477803/2014(H1N2))','no rank'),(1587949,114728,'Influenza A virus (A/swine/North Carolina/A01477834/2014(H1N2))','no rank'),(1587950,119210,'Influenza A virus (A/swine/North Carolina/A01477954/2014(H3N2))','no rank'),(1587951,384619,'Influenza A virus (A/swine/Ohio/A01476936/2014(mixed))','no rank'),(1587952,114727,'Influenza A virus (A/swine/South Dakota/A01477879/2014(H1N1))','no rank'),(1587953,1000446,'Amyloporia sp. VB2','species'),(1587954,5598,'Alternaria sp. H02','species'),(1587955,5498,'Cladosporium sp. R973','species'),(1587956,34453,'Hebeloma sp. CCBAS834','species'),(1587957,45148,'Lophiostoma sp. AK190/05','species'),(1587958,470061,'Ochrocladosporium sp. AK9/09','species'),(1587959,42313,'Petriella sp. AK64/08','species'),(1587960,92862,'Pleosporales sp. AK237/05','species'),(1587961,175857,'Porodaedalea sp. CCBAS735','species'),(1587962,71729,'Psathyrella sp. h74','species'),(1587963,71917,'Rhodocollybia sp. h43','species'),(1587964,5455,'Colletotrichum sp. BW-2014','species'),(1587965,264063,'Zanclea sp. MA014','species'),(1587966,264063,'Zanclea sp. MA015','species'),(1587967,264063,'Zanclea sp. MA026','species'),(1587968,264063,'Zanclea sp. MA029','species'),(1587969,264063,'Zanclea sp. MA001','species'),(1587970,264063,'Zanclea sp. MA002','species'),(1587971,264063,'Zanclea sp. MA003','species'),(1587972,264063,'Zanclea sp. MA004','species'),(1587973,264063,'Zanclea sp. MA005','species'),(1587974,264063,'Zanclea sp. MA006','species'),(1587975,264063,'Zanclea sp. MA007','species'),(1587976,264063,'Zanclea sp. MA008','species'),(1587977,264063,'Zanclea sp. MA009','species'),(1587978,264063,'Zanclea sp. MA010','species'),(1587979,264063,'Zanclea sp. MA011','species'),(1587980,264063,'Zanclea sp. MA012','species'),(1587981,264063,'Zanclea sp. MA013','species'),(1587982,264063,'Zanclea sp. MA016','species'),(1587983,264063,'Zanclea sp. MA017','species'),(1587984,264063,'Zanclea sp. MA018','species'),(1587985,264063,'Zanclea sp. MA019','species'),(1587986,264063,'Zanclea sp. MA020','species'),(1587987,264063,'Zanclea sp. MA021','species'),(1587988,264063,'Zanclea sp. MA022','species'),(1587989,264063,'Zanclea sp. MA023','species'),(1587990,264063,'Zanclea sp. MA024','species'),(1587991,264063,'Zanclea sp. MA025','species'),(1587992,264063,'Zanclea sp. MA027','species'),(1587993,264063,'Zanclea sp. MA028','species'),(1587994,264063,'Zanclea sp. MA030','species'),(1587995,264063,'Zanclea sp. MA031','species'),(1587996,264063,'Zanclea sp. MA032','species'),(1587997,264063,'Zanclea sp. MA033','species'),(1587998,264063,'Zanclea sp. MA034','species'),(1587999,264063,'Zanclea sp. MA035','species'),(1588000,264063,'Zanclea sp. MA036','species'),(1588001,264063,'Zanclea sp. MA037','species'),(1588002,264063,'Zanclea sp. MA038','species'),(1588003,264063,'Zanclea sp. MA039','species'),(1588004,264063,'Zanclea sp. MA040','species'),(1588005,264063,'Zanclea sp. MA041','species'),(1588006,264063,'Zanclea sp. MA042','species'),(1588007,264063,'Zanclea sp. MA043','species'),(1588008,264063,'Zanclea sp. MA044','species'),(1588009,264063,'Zanclea sp. MA045','species'),(1588010,264063,'Zanclea sp. MA046','species'),(1588011,264063,'Zanclea sp. MA047','species'),(1588012,264063,'Zanclea sp. MA048','species'),(1588013,264063,'Zanclea sp. MA049','species'),(1588014,264063,'Zanclea sp. MA050','species'),(1588015,264063,'Zanclea sp. MA061','species'),(1588016,264063,'Zanclea sp. MA062','species'),(1588017,264063,'Zanclea sp. MA063','species'),(1588018,264063,'Zanclea sp. MA064','species'),(1588019,264063,'Zanclea sp. MA065','species'),(1588020,1663,'Arthrobacter sp. Hiyo1','species'),(1588021,1663,'Arthrobacter sp. Hiyo4','species'),(1588022,1663,'Arthrobacter sp. Hiyo6','species'),(1588023,1663,'Arthrobacter sp. Hiyo8','species'),(1588024,102796,'Influenza A virus (A/environment/Hunan/20502/2013(H9N2))','no rank'),(1588025,102796,'Influenza A virus (A/environment/Hunan/26018/2014(H9N2))','no rank'),(1588026,102796,'Influenza A virus (A/environment/Hunan/28176/2014(H9N2))','no rank'),(1588027,102796,'Influenza A virus (A/environment/Hunan/28184/2014(H9N2))','no rank'),(1588028,1047049,'Atribacteria bacterium SAG_B17','species'),(1588029,1047049,'Atribacteria bacterium SAG_I22','species'),(1588030,411693,'Aporus (Aporus) sp. JR-2014b','species'),(1588031,338,'Xanthomonas sp. MUS 060','species'),(1588033,10040,'Peromyscus cf. nicaraguae SGP-2014','species'),(1588034,10040,'Peromyscus cf. zarhynchus SGP-2014','species'),(1588035,10040,'Peromyscus cf. guatemalensis SGP-2014','species'),(1588036,10040,'Peromyscus cf. salvadorensis SGP-2014','species'),(1588037,534856,'Haplochernes kraepelini','species'),(1588038,259507,'Megacormus sp. PPS-2014','species'),(1588039,259516,'Scorpiops sp. PPS-2014','species'),(1588040,223747,'Mesenchytraeus sp. MesOz1','species'),(1588041,283775,'Osedax priapus','species'),(1588042,283775,'Osedax sp. Nude-palp-G','species'),(1588043,5052,'Aspergillus neoflavipes','species'),(1588044,81684,'proteobacterium symbiont of Osedax priapus','species'),(1588045,5052,'Aspergillus polyporicola','species'),(1588046,108626,'Aprostocetus monacoi','species'),(1588047,108628,'Baryscapus silvestrii','species'),(1588048,344005,'Tadarida brasiliensis polyomavirus 1','species'),(1588049,344005,'Tadarida brasiliensis polyomavirus 2','species'),(1588058,332367,'Callyntrura sp. BXW-2014','species'),(1588059,1304857,'Drepanura sp. BXW-2014','species'),(1588060,187625,'Entomobrya sp. BXW-2014','species'),(1588061,1302320,'Himalanura sp. BXW-2014','species'),(1588062,49178,'Lepidocyrtus sp. BXW-2014','species'),(1588063,1302336,'Orchesellides sp. BXW-2014','species'),(1588064,33337,'Salina sp. BXW-2014','species'),(1588065,186261,'Seira sp. BXW-2014','species'),(1588066,181624,'Willowsia sp. BXW-2014','species'),(1588067,332367,'Callyntrura guangdongensis','species'),(1588068,1499078,'Cyphoderus javanus','species'),(1588069,33337,'Salina celebensis','species'),(1588070,187694,'Sinella longisensilla','species'),(1588072,254094,'Heteromurus (Alloscopus) sp. BXW-2014','species'),(1588074,49178,'Lepidocyrtus (Ascocyrtus) sp. BXW-2014','species'),(1588075,33336,'Cyphoderopsis','genus'),(1588076,1588075,'Cyphoderopsis sp. BXW-2014','species'),(1588077,33336,'Pseudoparonella','genus'),(1588078,1588077,'Pseudoparonella sp. BXW-2014','species'),(1588079,33336,'Akabosia','genus'),(1588080,1588079,'Akabosia matsudoensis','species'),(1588081,1588077,'Pseudoparonella tanimbarensis','species'),(1588082,58763,'Dysdera pristiphora','species'),(1588083,81833,'Enoplognatha mordax','species'),(1588084,99713,'Prosthogonimus pellucidus','species'),(1588086,56710,'Calliobothrium cf. verticillatum JNC-2014','species'),(1588087,56710,'Calliobothrium australis','species'),(1588088,56710,'Calliobothrium euzeti','species'),(1588089,56709,'Symcallio','genus'),(1588090,1588089,'Symcallio barbarae','species'),(1588091,1588089,'Symcallio peteri','species'),(1588092,1588089,'Symcallio riseri','species'),(1588093,98848,'Amathia semiconvoluta','species'),(1588094,560978,'Bowerbankia pustulosa','species'),(1588095,560978,'Bowerbankia tertia','species'),(1588096,560978,'Bowerbankia sp. BOLD:ACH8450','species'),(1588097,40105,'Hirticlavula','genus'),(1588098,427956,'Chionodes distinctella','species'),(1588099,427956,'Chionodes fumatella','species'),(1588100,427956,'Chionodes violacea','species'),(1588101,315910,'Elachista alacera','species'),(1588102,315910,'Elachista anolba','species'),(1588103,315910,'Elachista gemadella','species'),(1588104,315910,'Elachista litharga','species'),(1588105,347736,'Gelechia sabinellus','species'),(1588106,347736,'Gelechia sestertiella','species'),(1588107,1280464,'Neofriseria peliella','species'),(1588108,1280468,'Pseudotelphusa scalella','species'),(1588109,687130,'Scrobipalpa pauperella','species'),(1588110,687130,'Scrobipalpa proclivella','species'),(1588111,687130,'Scrobipalpa salicorniae','species'),(1588112,1479702,'Scrobipalpula diffluella','species'),(1588113,1101077,'Teleiodes flavimaculella','species'),(1588114,315910,'Elachista nr. ophthalma BOLD:AAO2995','species'),(1588115,347697,'Cosmardia','genus'),(1588116,1588115,'Cosmardia moritzella','species'),(1588117,347697,'Neotelphusa','genus'),(1588118,1588117,'Neotelphusa sequax','species'),(1588119,712098,'Callomyia liardia','species'),(1588120,712098,'Callomyia proxima','species'),(1588121,712098,'Callomyia speciosa','species'),(1588122,712098,'Callomyia velutina','species'),(1588123,712098,'Callomyia venusta','species'),(1588124,226141,'Agathomyia sp. 4 TAW-2014','species'),(1588125,116863,'Homalometron sp. ES_MME_MD_S5_ITS2','species'),(1588126,116863,'Homalometron sp. MD_S1_ITS2','species'),(1588127,116863,'Homalometron sp. MD_S2_ITS2','species'),(1588128,4544,'Poa x nannfeldtii','species'),(1588129,3071,'Chlorella sp. CKC2','species'),(1588130,3164,'Tetraselmis sp. CKC1','species'),(1588131,93036,'Poa annua subsp. pilantha','subspecies'),(1588132,1215302,'Eremias strauchi kopetdaghica','subspecies'),(1588133,52178,'Eremias lalezharica','species'),(1588134,36922,'Diaporthe absenteum','species'),(1588135,36922,'Diaporthe apiculatum','species'),(1588137,36922,'Diaporthe compactum','species'),(1588138,36922,'Diaporthe endophyterile','species'),(1588139,36922,'Diaporthe oraccinii','species'),(1588140,36922,'Diaporthe penetriteum','species'),(1588141,52718,'Bolitophila tenella','species'),(1588142,201413,'Lasioptera rubi','species'),(1588143,608727,'Macrocera centralis','species'),(1588144,1520326,'Matileola thaii','species'),(1588145,270890,'Orfelia nemoralis','species'),(1588146,560770,'Penthetria funebris','species'),(1588147,1260898,'Plecia nearctica','species'),(1588148,1085959,'Sciophila geniculata','species'),(1588149,1520328,'Nepaletricha sigma','species'),(1588150,1086788,'Hesperinus ninae','species'),(1588151,560762,'Lygistorrhina sp. DK-2014','species'),(1588152,560768,'Olbiogaster sp. DK-2014','species'),(1588153,52749,'Aspistes','genus'),(1588154,1588153,'Aspistes berolinensis','species'),(1588155,1588181,'Catocha','genus'),(1588156,1588155,'Catocha angulata','species'),(1588157,43794,'Catotricha','genus'),(1588158,1588157,'Catotricha subobsoleta','species'),(1588159,1588184,'Hyperoscelis','genus'),(1588160,1588159,'Hyperoscelis veternosa','species'),(1588161,43794,'Lestremia','genus'),(1588162,1588161,'Lestremia cinerea','species'),(1588163,52752,'Mesochria','genus'),(1588164,1588163,'Mesochria cinctipes','species'),(1588165,209687,'Pachyneura','genus'),(1588166,1588165,'Pachyneura fasciata','species'),(1588167,43795,'Porricondyla','genus'),(1588168,1588167,'Porricondyla nigripennis','species'),(1588169,41832,'Psychomora','genus'),(1588170,1588169,'Psychomora mycophila','species'),(1588171,560752,'Sciarosoma','genus'),(1588172,1588171,'Sciarosoma nigriclava','species'),(1588173,560733,'Protaxymyia','genus'),(1588174,1588173,'Protaxymyia thuja','species'),(1588175,1520330,'Asioditomyia','genus'),(1588176,1588175,'Asioditomyia sp. DK-2014','species'),(1588177,560805,'Blagorrhina','genus'),(1588178,1588177,'Blagorrhina sp. DK-2014','species'),(1588179,58256,'Robsonomyia','genus'),(1588180,1588179,'Robsonomyia sp. DK-2014','species'),(1588181,33406,'Micromyinae','subfamily'),(1588183,43787,'Scatopsoidea','superfamily'),(1588184,1588183,'Canthyloscelidae','family'),(1588185,46002,'Xiphinema astaregiense','species'),(1588186,46002,'Xiphinema plesiopachtaicum','species'),(1588187,46002,'Xiphinema vallense','species'),(1588188,135866,'Aleochara irmgardis','species'),(1588189,1431902,'Brassicogethes anthracinus','species'),(1588190,109856,'Bruchela rufipes','species'),(1588191,109856,'Bruchela suturalis','species'),(1588192,221098,'Judolia erratica','species'),(1588193,1553814,'Lamiogethes brunnicornis','species'),(1588194,1553814,'Lamiogethes serripes','species'),(1588195,1553814,'Lamiogethes sulcatus','species'),(1588196,131653,'Lilioceris tibialis','species'),(1588197,195211,'Limnichus sericeus','species'),(1588198,195216,'Limnius muelleri','species'),(1588199,195216,'Limnius opacus','species'),(1588200,795060,'Limodromus longiventris','species'),(1588201,341340,'Limonius poneli','species'),(1588202,202025,'Liparus germanus','species'),(1588203,294674,'Longitarsus brisouti','species'),(1588204,294674,'Longitarsus echii','species'),(1588205,294674,'Longitarsus nasturtii','species'),(1588206,294674,'Longitarsus obliteratus','species'),(1588207,294674,'Longitarsus quadriguttatus','species'),(1588208,294674,'Longitarsus rubellus','species'),(1588209,294674,'Longitarsus scutellaris','species'),(1588210,343793,'Lopheros rubens','species'),(1588211,347393,'Lordithon exoletus','species'),(1588212,281587,'Luperus luperus','species'),(1588213,281587,'Luperus viridipennis','species'),(1588214,281587,'Luperus xanthopoda','species'),(1588215,295666,'Lyctus cavicollis','species'),(1588216,202030,'Magdalis caucasica','species'),(1588217,202030,'Magdalis flavicornis','species'),(1588218,202030,'Magdalis nitida','species'),(1588219,295699,'Malachius rubidus','species'),(1588220,295699,'Malachius scutellaris','species'),(1588221,195223,'Malthinus glabellus','species'),(1588222,195223,'Malthinus punctatus','species'),(1588223,195223,'Malthinus seriepunctatus','species'),(1588224,334009,'Malthodes debilis','species'),(1588225,334009,'Malthodes hexacanthus','species'),(1588226,334009,'Malthodes maurus','species'),(1588227,1425621,'Mantura mathewsi','species'),(1588228,1425621,'Mantura obtusata','species'),(1588229,154225,'Margarinotus carbonarius','species'),(1588230,154225,'Margarinotus ruficornis','species'),(1588231,347396,'Medon piceus','species'),(1588232,442142,'Melanimon tibiale','species'),(1588233,433122,'Melanophthalma maura','species'),(1588234,185570,'Melanotus brunnipes','species'),(1588235,185570,'Melanotus punctolineatus','species'),(1588236,557799,'Menesia bipunctata','species'),(1588237,333997,'Metacantharis clypeata','species'),(1588238,333997,'Metacantharis discoidea','species'),(1588239,317842,'Miarus abnormis','species'),(1588240,295830,'Micrambe lindbergorum','species'),(1588241,295830,'Micrambe villosus','species'),(1588242,295606,'Micropeplus porcatus','species'),(1588243,383515,'Mimela junii','species'),(1588244,202039,'Mogulones pallidicornis','species'),(1588245,202039,'Mogulones t-album','species'),(1588246,106376,'Molops elatus','species'),(1588247,295916,'Monotoma testacea','species'),(1588248,433125,'Mordella huetheri','species'),(1588249,433125,'Mordella meridionalis','species'),(1588250,433127,'Mordellistena austriaca','species'),(1588251,433127,'Mordellistena bicoloripilosa','species'),(1588252,433127,'Mordellistena brevicauda','species'),(1588253,433127,'Mordellistena kraatzi','species'),(1588254,433127,'Mordellistena parvuloides','species'),(1588255,433127,'Mordellistena pseudobrevicauda','species'),(1588256,433127,'Mordellistena pumila','species'),(1588257,433127,'Mordellistena purpurascens','species'),(1588258,433127,'Mordellistena stoeckleini','species'),(1588259,878197,'Mordellochroa milleri','species'),(1588260,484858,'Mycetina cruciata','species'),(1588261,292444,'Mycetophagus ater','species'),(1588262,292444,'Mycetophagus salicis','species'),(1588263,878199,'Mycetoporus niger','species'),(1588264,295620,'Myllaena gracilis','species'),(1588265,878204,'Nalassus convexus','species'),(1588266,290667,'Nargus anisotomoides','species'),(1588267,66533,'Necrophilus subterraneus','species'),(1588268,875699,'Neobisnius procerulus','species'),(1588269,877842,'Neocrepidodera cyanescens','species'),(1588270,877842,'Neocrepidodera melanostoma','species'),(1588271,877842,'Neocrepidodera peirolerii','species'),(1588272,1425623,'Neophaedon pyritosus','species'),(1588273,347406,'Nephus bipunctatus','species'),(1588274,1541362,'Nossidium pilosellum','species'),(1588275,186083,'Oberea pupillata','species'),(1588276,619570,'Ocalea concolor','species'),(1588277,1336293,'Ochthephilus aureus','species'),(1588278,1336293,'Ochthephilus flexuosus','species'),(1588279,1336293,'Ochthephilus omalinus','species'),(1588280,290671,'Ocypus brevipennis','species'),(1588281,290671,'Ocypus fulvipennis','species'),(1588282,290671,'Ocypus globulifer','species'),(1588283,116145,'Oedemera annulata','species'),(1588284,116145,'Oedemera flavipes','species'),(1588285,116145,'Oedemera monticola','species'),(1588286,116145,'Oedemera subulata','species'),(1588287,116145,'Oedemera tristis','species'),(1588288,341354,'Oedostethus quadripustulatus','species'),(1588289,442144,'Olibrus bicolor','species'),(1588290,442144,'Olibrus corticalis','species'),(1588291,347417,'Omalium exiguum','species'),(1588292,347417,'Omalium oxyacanthae','species'),(1588293,432903,'Omophlus lividipes','species'),(1588294,577169,'Omosita depressa','species'),(1588295,202092,'Omphalapion dispar','species'),(1588296,202092,'Omphalapion laevigatum','species'),(1588297,66335,'Ontholestes haroldi','species'),(1588298,166331,'Onthophagus illyricus','species'),(1588299,166331,'Onthophagus joannae','species'),(1588300,154182,'Onthophilus punctatus','species'),(1588301,177473,'Oodes gracilis','species'),(1588302,247414,'Ophonus melletii','species'),(1588303,247414,'Ophonus puncticeps','species'),(1588304,247414,'Ophonus rupicola','species'),(1588305,186498,'Oreonebria austriaca','species'),(1588306,433137,'Orthocis linearis','species'),(1588307,433137,'Orthocis lucasi','species'),(1588308,433137,'Orthocis pseudolinearis','species'),(1588309,433137,'Orthocis vestitus','species'),(1588310,347421,'Orthoperus atomus','species'),(1588311,347421,'Orthoperus intersitus','species'),(1588312,347421,'Orthoperus punctatus','species'),(1588313,41162,'Otiorhynchus auricomus','species'),(1588314,41162,'Otiorhynchus austriacus','species'),(1588315,41162,'Otiorhynchus bisulcatus','species'),(1588316,41162,'Otiorhynchus chalceus','species'),(1588317,41162,'Otiorhynchus desertus','species'),(1588318,41162,'Otiorhynchus eremicola','species'),(1588319,41162,'Otiorhynchus gemmatus','species'),(1588320,41162,'Otiorhynchus geniculatus','species'),(1588321,41162,'Otiorhynchus inflatus','species'),(1588322,41162,'Otiorhynchus mastix','species'),(1588323,41162,'Otiorhynchus obsoletus','species'),(1588324,41162,'Otiorhynchus pauxillus','species'),(1588325,41162,'Otiorhynchus perdix','species'),(1588326,41162,'Otiorhynchus sensitivus','species'),(1588327,41162,'Otiorhynchus squamosus','species'),(1588328,41162,'Otiorhynchus subcostatus','species'),(1588329,41162,'Otiorhynchus subdentatus','species'),(1588330,41162,'Otiorhynchus sulphurifer','species'),(1588331,41162,'Otiorhynchus vehemens','species'),(1588332,41162,'Otiorhynchus vestitus','species'),(1588333,41131,'Oulema duftschmidi','species'),(1588334,135869,'Oxypoda exoleta','species'),(1588335,877837,'Oxystoma ochropus','species'),(1588336,877837,'Oxystoma pomonae','species'),(1588337,284423,'Pachnephorus pilosus','species'),(1588338,131689,'Pachybrachis fimbriolatus','species'),(1588339,131689,'Pachybrachis picus','species'),(1588340,131689,'Pachybrachis sinuatus','species'),(1588341,347426,'Paederus schoenherri','species'),(1588342,170307,'Panagaeus bipustulatus','species'),(1588343,653200,'Paophilus afflatus','species'),(1588344,1368204,'Paraphotistus nigricornis','species'),(1588345,347431,'Paratachys fulvicollis','species'),(1588346,347431,'Paratachys micros','species'),(1588347,154190,'Paromalus parallelepipedus','species'),(1588348,247427,'Parophonus maculicornis','species'),(1588349,432905,'Pediacus depressus','species'),(1588350,878422,'Pelenomus velaris','species'),(1588351,619531,'Pella lugens','species'),(1588352,207356,'Pentodon bidens','species'),(1588353,1336295,'Phacophallus parumpunctatus','species'),(1588354,80248,'Phaedon laevigatus','species'),(1588355,219450,'Philonthus aerosus','species'),(1588356,219450,'Philonthus corruscus','species'),(1588357,219450,'Philonthus frigidus','species'),(1588358,219450,'Philonthus fumarius','species'),(1588359,219450,'Philonthus laminatus','species'),(1588360,219450,'Philonthus lepidus','species'),(1588361,219450,'Philonthus longicornis','species'),(1588362,219450,'Philonthus mannerheimi','species'),(1588363,219450,'Philonthus montivagus','species'),(1588364,219450,'Philonthus nimbicola','species'),(1588365,219450,'Philonthus punctus','species'),(1588366,219450,'Philonthus rufimanus','species'),(1588367,484864,'Philothermus evanescens','species'),(1588368,878430,'Phloeonomus minimus','species'),(1588369,878430,'Phloeonomus pusillus','species'),(1588370,298269,'Phloeophagus thompsoni','species'),(1588371,347433,'Phloeopora corticalis','species'),(1588372,347433,'Phloeopora teres','species'),(1588373,1553853,'Phloeostiba lapponica','species'),(1588374,41160,'Phyllobius betulinus','species'),(1588375,224132,'Phyllotreta astrachanica','species'),(1588376,224132,'Phyllotreta procera','species'),(1588377,619514,'Phymatura brevicollis','species'),(1588378,294787,'Phytoecia caerulescens','species'),(1588379,294787,'Phytoecia cylindrica','species'),(1588380,122830,'Pityophthorus pityographus','species'),(1588381,484866,'Placonotus testaceus','species'),(1588382,619584,'Placusa atrata','species'),(1588383,157321,'Plagionotus floralis','species'),(1588384,875705,'Platydracus chalcocephalus','species'),(1588385,875705,'Platydracus stercorarius','species'),(1588386,178258,'Platynus livens','species'),(1588387,178258,'Platynus scrobiculatus','species'),(1588388,154215,'Platysoma compressum','species'),(1588389,347435,'Platystethus degener','species'),(1588390,347437,'Plectophloeus fischeri','species'),(1588391,347437,'Plectophloeus nubigena','species'),(1588392,154157,'Plegaderus caesus','species'),(1588393,235515,'Pogonus iridipennis','species'),(1588394,122852,'Polydrusus amoenus','species'),(1588395,1050323,'Priobium carpini','species'),(1588396,202144,'Protapion interjectum','species'),(1588397,202144,'Protapion ruficrus','species'),(1588398,608567,'Protopirapion atratulum','species'),(1588399,608568,'Pseudapion moschatae','species'),(1588400,1342228,'Pseudomyllocerus canescens','species'),(1588401,294691,'Psylliodes attenuatus','species'),(1588402,294691,'Psylliodes hyoscyami','species'),(1588403,294691,'Psylliodes isatidis','species'),(1588404,294691,'Psylliodes picinus','species'),(1588405,294691,'Psylliodes toelgi','species'),(1588406,347448,'Ptenidium brenskei','species'),(1588407,361599,'Ptiliolum caledonicum','species'),(1588408,361599,'Ptiliolum marginatum','species'),(1588409,186080,'Ptinus dubius','species'),(1588410,186080,'Ptinus lichenum','species'),(1588411,186080,'Ptinus subpilosus','species'),(1588412,1580760,'Ptosima undecimmaculata','species'),(1588413,351078,'Purpuricenus desfontainii','species'),(1588414,341392,'Quasimus minutissimus','species'),(1588415,57116,'Quedius alpestris','species'),(1588416,57116,'Quedius dubius','species'),(1588417,57116,'Quedius infuscatus','species'),(1588418,57116,'Quedius laevicollis','species'),(1588419,57116,'Quedius lucidulus','species'),(1588420,57116,'Quedius ochripennis','species'),(1588421,57116,'Quedius riparius','species'),(1588422,57116,'Quedius semiobscurus','species'),(1588423,57116,'Quedius truncicola','species'),(1588424,41100,'Rhagonycha fuscitibia','species'),(1588425,41100,'Rhagonycha gallica','species'),(1588426,41100,'Rhagonycha nigripes','species'),(1588427,41100,'Rhagonycha translucida','species'),(1588428,1586635,'Rhaphitropis marchica','species'),(1588429,298202,'Rhyncolus elongatus','species'),(1588430,225574,'Rhyssemus germanus','species'),(1588431,440325,'Riolus illiesi','species'),(1588432,347455,'Rugilus mixtus','species'),(1588433,347455,'Rugilus subtilis','species'),(1588434,294790,'Saperda octopunctata','species'),(1588435,154170,'Saprinus aeneus','species'),(1588436,154170,'Saprinus lautus','species'),(1588437,1541390,'Scaphisoma balcanicum','species'),(1588438,1541390,'Scaphisoma boleti','species'),(1588439,653204,'Sciaphobus scitulus','species'),(1588440,195291,'Scirtes orbicularis','species'),(1588441,1586639,'Scobicia chevrieri','species'),(1588442,1541376,'Scopaeus gracilis','species'),(1588443,295589,'Scydmaenus perrisi','species'),(1588444,295589,'Scydmaenus rufus','species'),(1588445,295589,'Scydmaenus tarsatus','species'),(1588446,115351,'Scymnus ferrugatus','species'),(1588447,115351,'Scymnus impexus','species'),(1588448,115351,'Scymnus limbatus','species'),(1588449,115351,'Scymnus mimulus','species'),(1588450,115351,'Scymnus pallipediformis','species'),(1588451,341401,'Selatosomus confluens','species'),(1588452,1588451,'Selatosomus confluens rugosus','subspecies'),(1588453,347460,'Sepedophilus obtusus','species'),(1588454,347460,'Sepedophilus transcaspicus','species'),(1588455,202186,'Sibinia subelliptica','species'),(1588456,174900,'Silpha tyrolensis','species'),(1588457,619515,'Silusa rubiginosa','species'),(1588458,295939,'Silvanus recticollis','species'),(1588459,202193,'Simo variegatus','species'),(1588460,338700,'Simplocaria maculosa','species'),(1588461,122856,'Sitona gressorius','species'),(1588462,122856,'Sitona inops','species'),(1588463,122856,'Sitona languidus','species'),(1588464,122856,'Sitona waterhousei','species'),(1588465,294641,'Smaragdina aurita','species'),(1588466,465519,'Smicronyx jungermanniae','species'),(1588467,577263,'Soronia punctatissima','species'),(1588468,290648,'Sphaeridium marginatum','species'),(1588469,174920,'Sphaerius acaroides','species'),(1588470,204630,'Sphaerosoma quercus','species'),(1588471,608571,'Squamapion oblivium','species'),(1588472,577264,'Stelidota geminata','species'),(1588473,442150,'Stenichnus bicolor','species'),(1588474,177549,'Stenolophus skrimshiranus','species'),(1588475,1272689,'Stenomax aeneus','species'),(1588476,294816,'Stenurella septempunctata','species'),(1588477,295611,'Stenus ater','species'),(1588478,295611,'Stenus eumerus','species'),(1588479,295611,'Stenus flavipalpis','species'),(1588480,295611,'Stenus fuscicornis','species'),(1588481,295611,'Stenus gallicus','species'),(1588482,295611,'Stenus incanus','species'),(1588483,295611,'Stenus kiesenwetteri','species'),(1588484,295611,'Stenus ludyi','species'),(1588485,295611,'Stenus pallipes','species'),(1588486,295611,'Stenus picipennis','species'),(1588487,295611,'Stenus pumilio','species'),(1588488,433152,'Stephostethus alternans','species'),(1588489,577156,'Strigocis bicornis','species'),(1588490,202213,'Strophosoma fulvicorne','species'),(1588491,879053,'Sunius bicolor','species'),(1588492,879053,'Sunius melanocephalus','species'),(1588493,700443,'Synchita separanda','species'),(1588494,66337,'Tachinus bipustulatus','species'),(1588495,66337,'Tachinus fimetarius','species'),(1588496,66337,'Tachinus rufipes','species'),(1588497,879029,'Tachyerges decoratus','species'),(1588498,41148,'Tachyporus ruficollis','species'),(1588499,795055,'Tachys scutellaris','species'),(1588500,505476,'Tachyusa coarctata','species'),(1588501,7066,'Tenebrio opacus','species'),(1588502,154154,'Teretrius fabricii','species'),(1588503,295971,'Tetratoma desmarestii','species'),(1588504,347472,'Thamiaraea hospita','species'),(1588505,342720,'Thamiocolus pubicollis','species'),(1588506,1541378,'Thinobius brunneipennis','species'),(1588507,1055240,'Thinodromus arcuatus','species'),(1588508,1055240,'Thinodromus dilatatus','species'),(1588509,1055240,'Thinodromus mannerheimi','species'),(1588510,1542295,'Thoracophorus corticinus','species'),(1588511,166373,'Thorectes hoppei','species'),(1588512,202222,'Trachyphloeus alternans','species'),(1588513,202222,'Trachyphloeus parallelus','species'),(1588514,202222,'Trachyphloeus scabriculus','species'),(1588515,202222,'Trachyphloeus spinosus','species'),(1588516,195302,'Trachys problematicus','species'),(1588517,195302,'Trachys subglabrus','species'),(1588518,465339,'Trichius sexualis','species'),(1588519,608576,'Trichopterapion holosericeum','species'),(1588520,879059,'Trichosirocalus barnevillei','species'),(1588521,1206028,'Trichotichnus laevicollis','species'),(1588522,1206028,'Trichotichnus nitens','species'),(1588523,202227,'Tropiphorus cucullatus','species'),(1588524,997870,'Trypocopris alpinus','species'),(1588525,997870,'Trypocopris vernalis','species'),(1588526,202188,'Tychius parallelus','species'),(1588527,202188,'Tychius pumilus','species'),(1588528,202188,'Tychius squamulatus','species'),(1588529,41150,'Xantholinus distans','species'),(1588530,41150,'Xantholinus gallicus','species'),(1588531,41150,'Xantholinus laevigatus','species'),(1588532,1227478,'Xyletinus ater','species'),(1588533,1227478,'Xyletinus longitarsis','species'),(1588534,317838,'Zacladus exiguus','species'),(1588535,131727,'Zeugophora flavicollis','species'),(1588536,947293,'Zorochros dufouri','species'),(1588537,947293,'Zorochros meridionalis','species'),(1588538,577241,'Boragogethes','genus'),(1588539,1588538,'Boragogethes rosenhaueri','species'),(1588540,577241,'Fabogethes','genus'),(1588541,1588540,'Fabogethes brachialis','species'),(1588542,7059,'Holochelus','genus'),(1588543,1588542,'Holochelus vernus','species'),(1588544,1205684,'Lamprodila','genus'),(1588545,1588544,'Lamprodila mirifica','species'),(1588546,174917,'Liocyrtusa','genus'),(1588547,1588546,'Liocyrtusa minuta','species'),(1588548,174917,'Liodopria','genus'),(1588549,1588548,'Liodopria serricornis','species'),(1588550,60751,'Lionychus','genus'),(1588551,1588550,'Lionychus quadrillum','species'),(1588552,122885,'Mecaspis','genus'),(1588553,1588552,'Mecaspis alternans','species'),(1588554,298317,'Microon','genus'),(1588555,1588554,'Microon sahlbergi','species'),(1588556,361591,'Microptilium','genus'),(1588557,1588556,'Microptilium pulchellum','species'),(1588558,1213603,'Microscydmus','genus'),(1588559,1588558,'Microscydmus minimus','species'),(1588560,131578,'Minota','genus'),(1588561,1588560,'Minota obesa','species'),(1588562,219443,'Mycterus','genus'),(1588563,1588562,'Mycterus curculioides','species'),(1588564,361593,'Nephanes','genus'),(1588565,1588564,'Nephanes titan','species'),(1588566,441274,'Niptus','genus'),(1588567,1588566,'Niptus hololeucus','species'),(1588568,196989,'Ootypus','genus'),(1588569,1588568,'Ootypus globosus','species'),(1588570,135860,'Ousipalia','genus'),(1588571,1588570,'Ousipalia caesula','species'),(1588572,196993,'Oxylaemus','genus'),(1588573,1588572,'Oxylaemus cylindricus','species'),(1588574,638913,'Pachytychius','genus'),(1588575,1588574,'Pachytychius haematocephalus','species'),(1588576,1588574,'Pachytychius sparsutus','species'),(1588577,66542,'Phyllodrepoidea','genus'),(1588578,1588577,'Phyllodrepoidea crenata','species'),(1588579,82877,'Planeustomus','genus'),(1588580,1588579,'Planeustomus palpalis','species'),(1588581,135860,'Plataraea','genus'),(1588582,1588581,'Plataraea nigriceps','species'),(1588583,82885,'Pseudomedon','genus'),(1588584,1588583,'Pseudomedon obsoletus','species'),(1588585,298271,'Pseudorchestes','genus'),(1588586,1588585,'Pseudorchestes ermischi','species'),(1588587,196989,'Pteryngium','genus'),(1588588,1588587,'Pteryngium crenatum','species'),(1588589,124799,'Rhopalocerus','genus'),(1588590,1588589,'Rhopalocerus rondanii','species'),(1588591,1213603,'Scydmoraphes','genus'),(1588592,1588591,'Scydmoraphes helvolus','species'),(1588593,1588591,'Scydmoraphes sparshalli','species'),(1588594,116144,'Sparedrus','genus'),(1588595,1588594,'Sparedrus testaceus','species'),(1588596,353826,'Sphinginus','genus'),(1588597,1588596,'Sphinginus lobatus','species'),(1588598,201809,'Stasiodis','genus'),(1588599,1588598,'Stasiodis parvulus','species'),(1588600,122827,'Stereocorynes','genus'),(1588601,1588600,'Stereocorynes truncorum','species'),(1588602,116139,'Synaptus','genus'),(1588603,1588602,'Synaptus filiformis','species'),(1588604,584388,'Tragosoma','genus'),(1588605,1588604,'Tragosoma depsarium','species'),(1588606,174917,'Triarthron','genus'),(1588607,1588606,'Triarthron maerkelii','species'),(1588608,66544,'Trichonyx','genus'),(1588609,1588608,'Trichonyx sulcicollis','species'),(1588610,66544,'Trissemus','genus'),(1588611,1588610,'Trissemus antennatus','species'),(1588612,353826,'Troglops','genus'),(1588613,1588612,'Troglops albicans','species'),(1588614,219430,'Variimorda','genus'),(1588615,1588614,'Variimorda mendax','species'),(1588616,1588614,'Variimorda villosa','species'),(1588617,220394,'Nebria picicornis','species'),(1588618,484251,'Pterostichus burmeisteri','species'),(1588619,484195,'Pterostichus cristatus','species'),(1588620,484217,'Pterostichus gracilis','species'),(1588621,484195,'Pterostichus hagenbachii','species'),(1588622,484210,'Pterostichus macer','species'),(1588623,484238,'Pterostichus melas','species'),(1588624,484265,'Pterostichus multipunctatus','species'),(1588625,484218,'Pterostichus ovoideus','species'),(1588626,484220,'Pterostichus pumilio','species'),(1588627,484214,'Pterostichus quadrifoveolatus','species'),(1588628,484220,'Pterostichus subsinuatus','species'),(1588629,642,'Aeromonas sp. L_1B5_3','species'),(1588630,1386,'Bacillus sp. L_1B0_8','species'),(1588631,1150230,'Luciopimelodus sp. TPL-2014','species'),(1588632,42504,'Pimelodus cf. argenteus TPL-2014','species'),(1588633,238650,'Trachelyopterus sp. TPL-2014','species'),(1588634,40628,'Pseudonectria rusci','species'),(1588635,34451,'Cortinarius armenicorius','species'),(1588637,34451,'Cortinarius frondosomultiformis','species'),(1588638,1573,'Clavibacter sp. C55Rif','species'),(1588639,1573,'Clavibacter sp. ZUM3936Rif','species'),(1588640,41292,'Rhizobiales bacterium 8433D','species'),(1588641,120212,'Subtercola sp. 9583b','species'),(1588642,120212,'Subtercola sp. 9846a','species'),(1588644,1839,'Nocardioides sp. SC8A-24','species'),(1588645,450328,'uncultured Diplomitoporus','species'),(1588646,218666,'uncultured Meruliaceae','species'),(1588647,103393,'environmental samples','no rank'),(1588648,1588647,'uncultured Peniophoraceae','species'),(1588649,71779,'Sirobasidium japonicum','species'),(1588650,324216,'Braunia alopecura','species'),(1588651,324216,'Braunia imberbis','species'),(1588652,52987,'Hedwigia brevipilifera','species'),(1588653,52988,'Hedwigia ciliata var. leucophaea','varietas'),(1588654,52988,'Hedwigia ciliata var. nivalis','varietas'),(1588655,52987,'Hedwigia detonsa','species'),(1588656,52987,'Hedwigia striata','species'),(1588657,1501646,'Monsanima tinguaensis','species'),(1588658,56715,'Cottoperca trigloides','species'),(1588659,1217820,'Xylonomycetales incertae sedis','no rank'),(1588660,114727,'Influenza A virus (A/swine/Iowa/A01469080/2014(H1N1))','no rank'),(1588661,490043,'Norovirus GII/Hu/HKG/2014/GII.4/CUHK-NS-337','no rank'),(1588662,490043,'Norovirus GII/Hu/HKG/2014/GII.4/CUHK-NS-340','no rank'),(1588663,490043,'Norovirus GII/Hu/HKG/2014/GII.4/CUHK-NS-342','no rank'),(1588664,490043,'Norovirus GII/Hu/HKG/2014/GII.4/CUHK-NS-345','no rank'),(1588665,490043,'Norovirus GII/Hu/HKG/2014/GII.4/CUHK-NS-347','no rank'),(1588666,490043,'Norovirus GII/Hu/HKG/2014/GII.4/CUHK-NS-348','no rank'),(1588667,490043,'Norovirus GII/Hu/HKG/2014/GII.4/CUHK-NS-349','no rank'),(1588668,490043,'Norovirus GII/Hu/HKG/2014/GII.4/CUHK-NS-350','no rank'),(1588669,490043,'Norovirus GII/Hu/HKG/2014/GII.4/CUHK-NS-351','no rank'),(1588670,490043,'Norovirus GII/Hu/HKG/2014/GII.4/CUHK-NS-354','no rank'),(1588671,490043,'Norovirus GII/Hu/HKG/2014/GII.4/CUHK-NS-355','no rank'),(1588672,490043,'Norovirus GII/Hu/HKG/2014/GII.4/CUHK-NS-357','no rank'),(1588673,490043,'Norovirus GII/Hu/HKG/2014/GII.4/CUHK-NS-358','no rank'),(1588674,490043,'Norovirus GII/Hu/HKG/2014/GII.4/CUHK-NS-359','no rank'),(1588675,490043,'Norovirus GII/Hu/HKG/2014/GII.4/CUHK-NS-361','no rank'),(1588676,490043,'Norovirus GII/Hu/HKG/2014/GII.4/CUHK-NS-362','no rank'),(1588677,490043,'Norovirus GII/Hu/HKG/2014/GII.4/CUHK-NS-363','no rank'),(1588678,490043,'Norovirus GII/Hu/HKG/2014/GII.4/CUHK-NS-364','no rank'),(1588679,490043,'Norovirus GII/Hu/HKG/2014/GII.4/CUHK-NS-365','no rank'),(1588680,490043,'Norovirus GII/Hu/HKG/2014/GII.4/CUHK-NS-367','no rank'),(1588681,490043,'Norovirus GII/Hu/HKG/2014/GII.4/CUHK-NS-369','no rank'),(1588682,490043,'Norovirus GII/Hu/HKG/2014/GII.4/CUHK-NS-370','no rank'),(1588683,295816,'Colydium sp. BOLD:ACC9872','species'),(1588684,8703,'Vipera monticola','species'),(1588685,208898,'Wenzhou virus','species'),(1588686,58260,'Dicranomyia boreobaltica','species'),(1588687,58260,'Dicranomyia danica','species'),(1588688,58260,'Dicranomyia didyma','species'),(1588689,58260,'Dicranomyia esbeni','species'),(1588690,58260,'Dicranomyia halterella','species'),(1588691,58260,'Dicranomyia intricata','species'),(1588692,58260,'Dicranomyia klefbecki','species'),(1588693,58260,'Dicranomyia lulensis','species'),(1588694,58260,'Dicranomyia magnicauda','species'),(1588695,58260,'Dicranomyia murina','species'),(1588696,58260,'Dicranomyia ponojensis','species'),(1588697,58260,'Dicranomyia stigmatica','species'),(1588698,700851,'Metalimnobia charlesi','species'),(1588699,1131932,'Redudasys sp. TK-2014','species'),(1588700,1428155,'Stenotaenia cf. linearis TW-2014','species'),(1588701,412782,'Daphniola sp. SH-2014','species'),(1588702,179967,'Semisalsa maltzani','species'),(1588703,490043,'Norovirus Hu/GII/HKG/2014/GII.4/CUHK-NS-368','no rank'),(1588704,490043,'Norovirus Hu/GII/HKG/2014/GII.4/CUHK-NS-372','no rank'),(1588705,490043,'Norovirus Hu/GII/HKG/2014/GII.4/CUHK-NS-374','no rank'),(1588706,490043,'Norovirus Hu/GII/HKG/2014/GII.4/CUHK-NS-377','no rank'),(1588707,490043,'Norovirus Hu/GII/HKG/2014/GII.4/CUHK-NS-378','no rank'),(1588708,490043,'Norovirus Hu/GII/HKG/2014/GII.4/CUHK-NS-380','no rank'),(1588709,490043,'Norovirus Hu/GII/HKG/2014/GII.4/CUHK-NS-383','no rank'),(1588710,490043,'Norovirus Hu/GII/HKG/2014/GII.4/CUHK-NS-384','no rank'),(1588711,490043,'Norovirus Hu/GII/HKG/2014/GII.4/CUHK-NS-385','no rank'),(1588712,490043,'Norovirus Hu/GII/HKG/2014/GII.4/CUHK-NS-386','no rank'),(1588713,490043,'Norovirus Hu/GII/HKG/2014/GII.4/CUHK-NS-387','no rank'),(1588714,490043,'Norovirus Hu/GII/HKG/2014/GII.4/CUHK-NS-389','no rank'),(1588715,490043,'Norovirus Hu/GII/HKG/2014/GII.4/CUHK-NS-393','no rank'),(1588716,490043,'Norovirus Hu/GII/HKG/2014/GII.4/CUHK-NS-394','no rank'),(1588717,490043,'Norovirus Hu/GII/HKG/2014/GII.4/CUHK-NS-395','no rank'),(1588718,490043,'Norovirus Hu/GII/HKG/2014/GII.4/CUHK-NS-396','no rank'),(1588719,490043,'Norovirus Hu/GII/HKG/2014/GII.4/CUHK-NS-397','no rank'),(1588720,490043,'Norovirus Hu/GII/HKG/2014/GII.4/CUHK-NS-398','no rank'),(1588721,490043,'Norovirus Hu/GII/HKG/2014/GII.4/CUHK-NS-399','no rank'),(1588722,490043,'Norovirus Hu/GII/HKG/2014/GII.4/CUHK-NS-402','no rank'),(1588723,490043,'Norovirus Hu/GII/HKG/2014/GII.4/CUHK-NS-404','no rank'),(1588724,490043,'Norovirus Hu/GII/HKG/2014/GII.4/CUHK-NS-406','no rank'),(1588728,647082,'Microphallidae sp. 3LF-1471','species'),(1588729,647082,'Microphallidae sp. 3LF-1498','species'),(1588730,647082,'Microphallidae sp. 3LF-1549','species'),(1588731,647082,'Microphallidae sp. 3LF-1550','species'),(1588732,138579,'Unclassified Nanophyetidae','no rank'),(1588733,1588732,'Nanophyetidae sp. 3LF-1343','species'),(1588734,1588732,'Nanophyetidae sp. 3LF-1358','species'),(1588735,1588732,'Nanophyetidae sp. 3LF-1475','species'),(1588736,1588732,'Nanophyetidae sp. 3LF-1477','species'),(1588737,676611,'Troglotrematidae sp. 3LF-1470','species'),(1588738,676611,'Troglotrematidae sp. 3LF-1496','species'),(1588739,676611,'Troglotrematidae sp. 3LF-1551','species'),(1588740,676611,'Troglotrematidae sp. 3LF-1555','species'),(1588741,41955,'Amanita basiana','species'),(1588742,109362,'Aceria sp. PM-2014','species'),(1588743,41955,'Amanita lippiae','species'),(1588744,41955,'Amanita supravolvata','species'),(1588745,6896,'Aphonopelma sp. 1 BEH-2014','species'),(1588746,6896,'Aphonopelma sp. 2 BEH-2014','species'),(1588747,6896,'Aphonopelma sp. 3 BEH-2014','species'),(1588748,42214,'Veillonellaceae bacterium KA00182','species'),(1588749,361210,'Porphyromonadaceae bacterium KA00676','species'),(1588750,39779,'Clostridiales bacterium KA00134','species'),(1588751,1161899,'Clostridiales bacterium KA00581','species'),(1588752,84999,'unclassified Coriobacteriales','no rank'),(1588753,1588752,'Coriobacteriales bacterium DNF00809','species'),(1588754,42214,'Veillonellaceae bacterium DNF00626','species'),(1588755,543311,'Parvimonas sp. KA00067','species'),(1588756,54483,'Porphyrio albus','species'),(1588757,147551,'Pisorisporiales','order'),(1588758,1588757,'Pisorisporiaceae','no rank'),(1588759,1588758,'Pisorisporium','genus'),(1588760,1588759,'Pisorisporium cymbiforme','species'),(1588761,1588764,'Gemycircularvirus BZ1','no rank'),(1588762,1588764,'Gemycircularvirus BZ2','no rank'),(1588763,1588764,'Gemycircularvirus NP','no rank'),(1588764,1542744,'Gemycircularvirus SL1','species'),(1588765,1588764,'Gemycircularvirus SL2','no rank'),(1588766,1588764,'Gemycircularvirus SL3','no rank'),(1588768,489821,'Norovirus Hu/JP/2004/GII.4/Sakai/O1-inpatient1','no rank'),(1588769,489821,'Norovirus Hu/JP/2004/GII.4/Sakai/O1-inpatient2','no rank'),(1588770,489821,'Norovirus Hu/JP/2004/GII.4/Sakai/O1-inpatient3','no rank'),(1588771,489821,'Norovirus Hu/JP/2004/GII.4/Sakai/O1-inpatient4','no rank'),(1588772,489821,'Norovirus Hu/JP/2004/GII.4/Sakai/O1-inpatient5','no rank'),(1588773,489821,'Norovirus Hu/JP/2004/GII.4/Sakai/O1-inpatient7','no rank'),(1588774,489821,'Norovirus Hu/JP/2004/GII.4/Sakai/O1-inpatient9','no rank'),(1588775,489821,'Norovirus Hu/JP/2004/GII.4/Sakai/O1-staff2','no rank'),(1588776,489821,'Norovirus Hu/JP/2004/GII.4/Sakai/O1-staff3','no rank'),(1588777,490041,'Norovirus Hu/JP/2005/GII.3/Sakai/O2-infant2','no rank'),(1588778,490041,'Norovirus Hu/JP/2005/GII.3/Sakai/O2-infant3','no rank'),(1588779,490041,'Norovirus Hu/JP/2005/GII.3/Sakai/O2-infant4','no rank'),(1588780,490041,'Norovirus Hu/JP/2005/GII.3/Sakai/O2-infant5','no rank'),(1588781,490041,'Norovirus Hu/JP/2005/GII.3/Sakai/O2-infant6','no rank'),(1588782,490041,'Norovirus Hu/JP/2005/GII.3/Sakai/O2-infant10','no rank'),(1588783,490041,'Norovirus Hu/JP/2005/GII.3/Sakai/O2-infant12','no rank'),(1588784,490041,'Norovirus Hu/JP/2005/GII.3/Sakai/O2-infant16','no rank'),(1588785,490041,'Norovirus Hu/JP/2005/GII.3/Sakai/O2-infant23','no rank'),(1588786,490041,'Norovirus Hu/JP/2005/GII.3/Sakai/O2-adult1','no rank'),(1588787,490041,'Norovirus Hu/JP/2005/GII.3/Sakai/O2-adult2','no rank'),(1588788,490041,'Norovirus Hu/JP/2005/GII.3/Sakai/SC-1','no rank'),(1588789,489821,'Norovirus Hu/JP/2005/GII.4/Sakai/SC-2','no rank'),(1588790,490039,'Norovirus Hu/JP/2006/GII.2/Sakai/SC-3','no rank'),(1588791,579135,'Norovirus Hu/JP/2005/GII.8/Sakai/SC-4','no rank'),(1588792,489821,'Norovirus Hu/JP/2004/GII.4/Sakai/O1-inpatient6-2d','no rank'),(1588793,489821,'Norovirus Hu/JP/2004/GII.4/Sakai/O1-inpatient6-26d','no rank'),(1588794,489821,'Norovirus Hu/JP/2004/GII.4/Sakai/O1-inpatient8-1d','no rank'),(1588795,489821,'Norovirus Hu/JP/2004/GII.4/Sakai/O1-inpatient8-29d-1','no rank'),(1588796,489821,'Norovirus Hu/JP/2004/GII.4/Sakai/O1-inpatient8-29d-2','no rank'),(1588797,489821,'Norovirus Hu/JP/2004/GII.4/Sakai/O1-inpatient8-29d-3','no rank'),(1588798,489821,'Norovirus Hu/JP/2004/GII.4/Sakai/O1-inpatient8-29d-4','no rank'),(1588799,489821,'Norovirus Hu/JP/2004/GII.4/Sakai/O1-inpatient8-54d-1','no rank'),(1588800,489821,'Norovirus Hu/JP/2004/GII.4/Sakai/O1-inpatient8-54d-2','no rank'),(1588801,135653,'Rostrupiella','genus'),(1588802,135653,'Lulwoidea','genus'),(1588803,6726,'Procambarus franzi','species'),(1588804,142547,'Caecidotea forbesi','species'),(1588805,25473,'Rubia chinensis','species'),(1588806,25473,'Rubia dolichophylla','species'),(1588807,25473,'Rubia lanceolata','species'),(1588808,25473,'Rubia magna','species'),(1588809,25473,'Rubia sp. YC0250MT01','species'),(1588810,25473,'Rubia sp. YC0250MT21','species'),(1588811,25473,'Rubia sp. YC0250MT22','species'),(1588812,25473,'Rubia sp. YC0250MT24','species'),(1588813,25473,'Rubia sp. YC0250MT25','species'),(1588814,25473,'Rubia sp. YC0250MT26','species'),(1588815,25473,'Rubia sp. YC0250MT28','species'),(1588816,25473,'Rubia sp. YC0250MT29','species'),(1588817,25473,'Rubia sp. YC0250MT30','species'),(1588818,25473,'Rubia sp. YC0250MT31','species'),(1588819,25473,'Rubia sp. YC0250MT33','species'),(1588820,25473,'Rubia sp. YC0250MT34','species'),(1588821,25473,'Rubia sp. YC0250MT35','species'),(1588822,25473,'Rubia sp. YC0250MT37','species'),(1588823,25473,'Rubia sp. YC0250MT43','species'),(1588824,25473,'Rubia sp. YC0250MT44','species'),(1588825,25473,'Rubia sp. YC0250MT45','species'),(1588826,25473,'Rubia sp. YC0250MT46','species'),(1588827,25473,'Rubia sp. YC0250MT47','species'),(1588828,25473,'Rubia sp. YC0250MT48','species'),(1588829,25473,'Rubia sp. YC0250MT49','species'),(1588830,25473,'Rubia sp. YC0250MT50','species'),(1588831,25473,'Rubia sp. YC0250MT56','species'),(1588832,27964,'Colpomenia sp. KML-2014b','species'),(1588833,1813,'Amycolatopsis sp. S7-SC18','species'),(1588834,1813,'Amycolatopsis sp. S7-SC4','species'),(1588835,1873,'Micromonospora sp. S6-SC4','species'),(1588836,1873,'Micromonospora sp. S7-SC12','species'),(1588837,1873,'Micromonospora sp. S7-SC14','species'),(1588838,1817,'Nocardia sp. S2-SC4','species'),(1588839,1817,'Nocardia sp. S4-SC7','species'),(1588840,1817,'Nocardia sp. S4-SC9','species'),(1588841,1817,'Nocardia sp. S7-SC2','species'),(1588842,1817,'Nocardia sp. S7-SC8','species'),(1588843,1883,'Streptomyces sp. S1-SC11','species'),(1588844,1883,'Streptomyces sp. S1-SC17','species'),(1588845,1883,'Streptomyces sp. S1-SC18','species'),(1588846,1883,'Streptomyces sp. S1-SC2','species'),(1588847,1883,'Streptomyces sp. S2-SC1','species'),(1588848,1883,'Streptomyces sp. S2-SC10','species'),(1588849,1883,'Streptomyces sp. S2-SC11','species'),(1588850,1883,'Streptomyces sp. S2-SC12','species'),(1588851,1883,'Streptomyces sp. S2-SC13','species'),(1588852,1883,'Streptomyces sp. S2-SC16','species'),(1588853,1883,'Streptomyces sp. S2-SC17','species'),(1588854,1883,'Streptomyces sp. S2-SC19','species'),(1588855,1883,'Streptomyces sp. S2-SC2','species'),(1588856,1883,'Streptomyces sp. S2-SC23','species'),(1588857,1883,'Streptomyces sp. S2-SC24','species'),(1588858,1883,'Streptomyces sp. S2-SC25','species'),(1588859,1883,'Streptomyces sp. S2-SC27','species'),(1588860,1883,'Streptomyces sp. S2-SC29','species'),(1588861,1883,'Streptomyces sp. S2-SC3','species'),(1588862,1883,'Streptomyces sp. S2-SC30','species'),(1588863,1883,'Streptomyces sp. S2-SC34','species'),(1588864,1883,'Streptomyces sp. S2-SC41','species'),(1588865,1883,'Streptomyces sp. S4-SC1','species'),(1588866,1883,'Streptomyces sp. S4-SC16','species'),(1588867,1883,'Streptomyces sp. S5-SC12','species'),(1588868,1883,'Streptomyces sp. S5-SC3','species'),(1588869,1883,'Streptomyces sp. S5-SC4','species'),(1588870,1883,'Streptomyces sp. S5-SC5','species'),(1588871,1883,'Streptomyces sp. S5-SC6','species'),(1588872,1883,'Streptomyces sp. S5-SC7','species'),(1588873,1883,'Streptomyces sp. S6-SC1','species'),(1588874,1883,'Streptomyces sp. S6-SC2','species'),(1588875,1883,'Streptomyces sp. S6-SC7','species'),(1588876,1883,'Streptomyces sp. S7-SC9','species'),(1588877,490043,'Norovirus Hu/GII/HKG/2014/GII.4/CUHK-NS-426','no rank'),(1588878,119210,'Influenza A virus (A/Fukushima/ZK0/2003(H3N2))','no rank'),(1588879,119210,'Influenza A virus (A/Fukushima/ZK3/2003(H3N2))','no rank'),(1588880,3939,'Oenothera sinuata','species'),(1588881,410656,'shrimp gut metagenome','species'),(1588882,2063,'Kitasatospora sp. SUK 42','species'),(1588883,66220,'Zeacarpa','genus'),(1588884,1588883,'Zeacarpa leiomorpha','species'),(1588885,29187,'Elphidium sp. 18042','species'),(1588886,29187,'Elphidium sp. 18066','species'),(1588887,29187,'Elphidium sp. 18067','species'),(1588888,29187,'Elphidium sp. 18068','species'),(1588889,37353,'Rosalina sp. 18046','species'),(1588890,69034,'Murrayinella','genus'),(1588891,1588890,'Murrayinella globosa','species'),(1588894,66220,'Cladothele','genus'),(1588895,1588894,'Cladothele decaisnei','species'),(1588901,4797,'Pythium utonaiense','species'),(1588902,4797,'Pythium brachiatum','species'),(1588903,4797,'Pythium biforme','species'),(1588904,4797,'Pythium junctum','species'),(1588905,228096,'Pythium sp. SU-2014','species'),(1588920,5296,'Puccinia sp. WC-2014a','species'),(1588921,413616,'Puccinia calcitrapae var. bardanae','varietas'),(1588922,209674,'Alsodes sp. n. CC-2014','species'),(1588923,209674,'Alsodes cf. vanzolinii CC-2014','species'),(1588924,1100891,'environmental samples','no rank'),(1588925,1588924,'uncultured Paenalcaligenes sp.','species'),(1588926,1330547,'environmental samples','no rank'),(1588927,1588926,'uncultured Kosakonia sp.','species'),(1588928,146780,'Phallus multicolor','species'),(1588929,146780,'Phallus atrovolvatus','species'),(1588930,5427,'Lycoperdon purpurascens','species'),(1588931,2263,'Thermococcus sp. KBA1','species'),(1588932,41247,'Mycena roseilignicola','species'),(1588933,101474,'Poronia australiensis','species'),(1588934,37991,'Xylaria sp. 3 GMB-2014','species'),(1588935,34451,'Cortinarius sp. 10 GMB-2014','species'),(1588936,80757,'Sebacina sp. GMB-2014','species'),(1588937,34451,'Cortinarius sp. 11 GMB-2014','species'),(1588938,5369,'Boletus sp. 5 GMB-2014','species'),(1588939,1052678,'Sebipora aff. aquosa MEL 2382606','species'),(1588940,5314,'Ganoderma sp. MEL 2382607','species'),(1588941,184431,'Coprinopsis aff. clastophyllus MEL 2382611','species'),(1588942,1188809,'Scytinopogon sp. 1 GMB-2014','species'),(1588943,178447,'Lindtneria sp. MEL 2382614','species'),(1588944,5385,'Xerocomus sp. MEL 2382615','species'),(1588945,104242,'Clavaria sp. 2 GMB-2014','species'),(1588946,105767,'Tremella sp. MEL 2382619','species'),(1588947,93827,'Gymnopus sp. 1 GMB-2014','species'),(1588948,37314,'Lepiota sp. 7 GMB-2014','species'),(1588949,5255,'Dacrymyces sp. MEL 2382625','species'),(1588950,40470,'Phellinus sp. 2 GMB-2014','species'),(1588951,36065,'Cantharellus sp. 6 GMB-2014','species'),(1588952,5230,'Auricularia aff. auricula-judae MEL 2382634','species'),(1588953,36065,'Cantharellus sp. 7 GMB-2014','species'),(1588954,103391,'Podoscypha sp. MEL 2382636','species'),(1588955,5369,'Boletus sp. 1 GMB-2014','species'),(1588956,80662,'Piloderma sp. MEL 2382638','species'),(1588957,40443,'Gloeophyllum sp. MEL 2382639','species'),(1588958,34451,'Cortinarius sp. 1 GMB-2014','species'),(1588959,41955,'Amanita sp. 19 GMB-2014','species'),(1588960,175663,'Aurificaria sp. MEL 2382648','species'),(1588961,158299,'Polyporaceae sp. 4 GMB-2014','species'),(1588962,71935,'Clitopilus sp. MEL 2382650','species'),(1588963,34433,'Leucoagaricus sp. 4 GMB-2014','species'),(1588964,40468,'Inonotus sp. MEL 2382654','species'),(1588965,5324,'Trametes sp. MEL 2382658','species'),(1588966,81049,'Perenniporia sp. 2 GMB-2014','species'),(1588967,158299,'Polyporaceae sp. 5 GMB-2014','species'),(1588968,158299,'Polyporaceae sp. 6 GMB-2014','species'),(1588969,5340,'Agaricus sp. 4 GMB-2014','species'),(1588970,37314,'Lepiota sp. 8 GMB-2014','species'),(1588971,76331,'Megasporoporia sp. MEL 2382666','species'),(1588972,29888,'Calocera sp. 1 GMB-2014','species'),(1588973,175855,'Fuscoporia sp. 2 GMB-2014','species'),(1588974,34448,'Marasmius sp. 5 GMB-2014','species'),(1588975,188403,'Fulvifomes sp. MEL 2382673','species'),(1588976,287113,'Phaeoclavulina sp. 2 GMB-2014','species'),(1588977,1188809,'Scytinopogon sp. 2 GMB-2014','species'),(1588978,68756,'Clavulina sp. 1 GMB-2014','species'),(1588979,71896,'Marasmiellus sp. MEL 2382677','species'),(1588980,34448,'Marasmius sp. 1 GMB-2014','species'),(1588981,68782,'Scytinostroma sp. GMB-2014','species'),(1588982,71953,'Inocybe sp. 4 GMB-2014','species'),(1588983,71953,'Inocybe sp. 1 GMB-2014','species'),(1588984,71953,'Inocybe sp. 5 GMB-2014','species'),(1588985,40427,'Ceriporia sp. 1 GMB-2014','species'),(1588986,158299,'Polyporaceae sp. 1 GMB-2014','species'),(1588987,29888,'Calocera sp. 2 GMB-2014','species'),(1588988,40427,'Ceriporia sp. 2 GMB-2014','species'),(1588989,255207,'Favolus aff. tenuiculus GMB-2014','species'),(1588990,50961,'Arrhenia sp. MEL 2382693','species'),(1588991,68756,'Clavulina sp. 3 GMB-2014','species'),(1588992,71953,'Inocybe sp. 2 GMB-2014','species'),(1588993,175855,'Fuscoporia sp. 1 GMB-2014','species'),(1588994,38807,'Panus sp. MEL 2382698','species'),(1588995,471547,'Hymenochaetaceae sp. 1 GMB-2014','species'),(1588996,247722,'Auritella sp. MEL 2382701','species'),(1588997,41955,'Amanita sp. 14 GMB-2014','species'),(1588998,117058,'Rhodocybe sp. 2 GMB-2014','species'),(1588999,41955,'Amanita aff. roseolamellata MEL 2382706','species'),(1589000,114154,'Dichomitus sp. GMB-2014','species'),(1589001,34474,'Fomitopsis sp. 1 GMB-2014','species'),(1589002,1429054,'Sulzbacheromyces sp. GMB-2014','species'),(1589003,41955,'Amanita sp. 15 GMB-2014','species'),(1589004,34451,'Cortinarius sp. 9 GMB-2014','species'),(1589005,41955,'Amanita sp. 2 GMB-2014','species'),(1589006,34433,'Leucoagaricus sp. 3 GMB-2014','species'),(1589007,57197,'Craterellus sp. GMB-2014','species'),(1589008,51006,'Hygrocybe sp. 1 GMB-2014','species'),(1589009,71953,'Inocybe sp. 3 GMB-2014','species'),(1589010,50966,'Clitocybe sp. MEL 2382724','species'),(1589011,37314,'Lepiota sp. 6 GMB-2014','species'),(1589012,51006,'Hygrocybe sp. 2 GMB-2014','species'),(1589013,40468,'Inonotus sp. MEL 2382727','species'),(1589014,81049,'Perenniporia sp. 1 GMB-2014','species'),(1589015,86085,'Gymnopilus sp. 3 GMB-2014','species'),(1589016,71889,'Hydropus sp. GMB-2014','species'),(1589017,104211,'Clavulinopsis sp. MEL 2382732','species'),(1589018,51006,'Hygrocybe sp. 3 GMB-2014','species'),(1589019,71937,'Entoloma sp. 5 GMB-2014','species'),(1589020,71937,'Entoloma sp. 6 GMB-2014','species'),(1589021,36065,'Cantharellus sp. 1 GMB-2014','species'),(1589022,34474,'Fomitopsis sp. 2 GMB-2014','species'),(1589023,471547,'Hymenochaetaceae sp. 2 GMB-2014','species'),(1589024,83251,'Skeletocutis sp. MEL 2382747','species'),(1589025,5637,'Polyporus sp. MEL 2382751','species'),(1589026,1124674,'Sidera sp. MEL 2382752','species'),(1589027,287113,'Phaeoclavulina sp. 1 GMB-2014','species'),(1589028,391237,'Peniophorella sp. MEL 2382755','species'),(1589029,158299,'Polyporaceae sp. 2 GMB-2014','species'),(1589030,71937,'Entoloma sp. 7 GMB-2014','species'),(1589031,104242,'Clavaria sp. 1 GMB-2014','species'),(1589032,42308,'Hypoxylon sp. MEL 2382760','species'),(1589033,150498,'Sordariomycetes sp. MEL 2382761','species'),(1589034,56489,'Thelephora sp. 1 GMB-2014','species'),(1589035,181161,'Pouzarella sp. MEL 2382765','species'),(1589036,68764,'Geastrum sp. 5 GMB-2014','species'),(1589037,68779,'Ramaria sp. 2 GMB-2014','species'),(1589038,36065,'Cantharellus sp. 5 GMB-2014','species'),(1589039,37991,'Xylaria sp. 4 GMB-2014','species'),(1589040,51006,'Hygrocybe sp. 4 GMB-2014','species'),(1589041,40470,'Phellinus sp. 1 GMB-2014','species'),(1589042,158299,'Polyporaceae sp. 3 GMB-2014','species'),(1589043,151293,'Tricholomopsis sp. GMB-2014','species'),(1589044,146780,'Phallus aff. rubicundus MEL 2382787','species'),(1589045,56489,'Thelephora sp. 2 GMB-2014','species'),(1589046,68764,'Geastrum sp. 6 GMB-2014','species'),(1589047,41955,'Amanita sp. 16 GMB-2014','species'),(1589048,41955,'Amanita sp. 17 GMB-2014','species'),(1589049,41955,'Amanita sp. 18 GMB-2014','species'),(1589050,71886,'Hohenbuehelia sp. MEL 2382796','species'),(1589051,137269,'Pyronemataceae sp. MEL 2382797','species'),(1589052,5402,'Russula sp. 3 GMB-2014','species'),(1589053,1185978,'Hysterangiales sp. MEL 2382799','species'),(1589054,5402,'Russula sp. 4 GMB-2014','species'),(1589055,34451,'Cortinarius sp. 2 GMB-2014','species'),(1589056,5340,'Agaricus sp. 1 GMB-2014','species'),(1589057,5340,'Agaricus sp. 5 GMB-2014','species'),(1589058,41955,'Amanita sp. 8 GMB-2014','species'),(1589059,41955,'Amanita aff. hemibapha GMB-2014','species'),(1589060,71937,'Entoloma sp. 1 GMB-2014','species'),(1589061,37314,'Lepiota sp. 2 GMB-2014','species'),(1589062,670315,'Multifurca sp. MEL 2382814','species'),(1589063,34448,'Marasmius sp. 2 GMB-2014','species'),(1589064,86085,'Gymnopilus sp. 1 GMB-2014','species'),(1589065,93827,'Gymnopus sp. 2 GMB-2014','species'),(1589066,5402,'Russula sp. 2 GMB-2014','species'),(1589067,80671,'Tylopilus sp. 1 GMB-2014','species'),(1589068,80624,'Austroboletus aff. lacunosus MEL 2382826','species'),(1589069,182634,'Fistulinella sp. MEL 2382828','species'),(1589070,93827,'Gymnopus sp. 3 GMB-2014','species'),(1589071,5340,'Agaricus sp. 2 GMB-2014','species'),(1589072,34433,'Leucoagaricus sp. 1 GMB-2014','species'),(1589073,41955,'Amanita sp. 9 GMB-2014','species'),(1589074,5340,'Agaricus sp. 6 GMB-2014','species'),(1589075,34448,'Marasmius sp. 3 GMB-2014','species'),(1589076,184430,'Coprinellus sp. MEL 2382843','species'),(1589077,93827,'Gymnopus sp. 4 GMB-2014','species'),(1589078,76125,'Coriolopsis sp. MEL 2382846','species'),(1589079,34451,'Cortinarius sp. 5 GMB-2014','species'),(1589080,68761,'Calvatia aff. rugosa MEL 2382849','species'),(1589081,5340,'Agaricus sp. 7 GMB-2014','species'),(1589082,71953,'Inocybe aff. torresiae MEL 2382851','species'),(1589083,86085,'Gymnopilus sp. 2 GMB-2014','species'),(1589084,34451,'Cortinarius sp. 3 GMB-2014','species'),(1589085,36065,'Cantharellus sp. 2 GMB-2014','species'),(1589086,41955,'Amanita sp. 10 GMB-2014','species'),(1589087,930979,'Unclassified Lyophyllaceae','no rank'),(1589088,1589087,'Lyophyllaceae sp. MEL 2382862','species'),(1589089,41955,'Amanita sp. 1 GMB-2014','species'),(1589090,182061,'Tetrapyrgos aff. nigripes GMB-2014','species'),(1589091,158297,'Agaricales sp. MEL 2382868','species'),(1589092,68764,'Geastrum sp. 1 GMB-2014','species'),(1589093,5402,'Russula sp. 5 GMB-2014','species'),(1589094,41955,'Amanita aff. ochrophylla MEL 2382876','species'),(1589095,41955,'Amanita sp. 11 GMB-2014','species'),(1589096,29882,'Laccaria sp. MEL 2382881','species'),(1589097,5340,'Agaricus sp. 3 GMB-2014','species'),(1589098,5254,'Unclassified Dacrymycetaceae','no rank'),(1589099,1589098,'Dacrymycetaceae sp. MEL 2382887','species'),(1589100,34448,'Marasmius sp. 4 GMB-2014','species'),(1589101,64652,'Lepista sp. 1 GMB-2014','species'),(1589102,5402,'Russula sp. 6 GMB-2014','species'),(1589103,70288,'Boletaceae sp. 2 GMB-2014','species'),(1589104,70288,'Boletaceae sp. 1 GMB-2014','species'),(1589105,41955,'Amanita sp. 3 GMB-2014','species'),(1589106,41955,'Amanita sp. 4 GMB-2014','species'),(1589107,41955,'Amanita sp. 12 GMB-2014','species'),(1589108,5402,'Russula sp. 7 GMB-2014','species'),(1589109,37314,'Lepiota sp. 3 GMB-2014','species'),(1589110,181978,'Catatrama sp. MEL 2382901','species'),(1589111,73885,'Boletellus sp. MEL 2382902','species'),(1589112,34451,'Cortinarius sp. 4 GMB-2014','species'),(1589113,37314,'Lepiota sp. 4 GMB-2014','species'),(1589114,93827,'Gymnopus sp. 5 GMB-2014','species'),(1589115,68764,'Geastrum sp. 2 GMB-2014','species'),(1589116,68756,'Clavulina sp. 2 GMB-2014','species'),(1589117,80671,'Tylopilus sp. 2 GMB-2014','species'),(1589118,68764,'Geastrum sp. 3 GMB-2014','species'),(1589119,41955,'Amanita sp. 5 GMB-2014','species'),(1589120,34451,'Cortinarius sp. 12 GMB-2014','species'),(1589121,222429,'Gerhardtia sp. MEL 2382917','species'),(1589122,265103,'Trichoglossum sp. MEL 2382918','species'),(1589123,5402,'Russula sp. 1 GMB-2014','species'),(1589124,5369,'Boletus sp. 2 GMB-2014','species'),(1589125,80671,'Tylopilus sp. 3 GMB-2014','species'),(1589126,37991,'Xylaria sp. 1 GMB-2014','species'),(1589127,40144,'Tricholoma sp. MEL 2382932','species'),(1589128,68779,'Ramaria sp. 1 GMB-2014','species'),(1589129,117058,'Rhodocybe sp. 1 GMB-2014','species'),(1589130,5637,'Polyporus aff. tricholoma MEL 2382940','species'),(1589131,37991,'Xylaria sp. 2 GMB-2014','species'),(1589132,34451,'Cortinarius sp. 6 GMB-2014','species'),(1589133,68764,'Geastrum sp. 4 GMB-2014','species'),(1589134,71729,'Psathyrella sp. MEL 2382949','species'),(1589135,41955,'Amanita sp. 13 GMB-2014','species'),(1589136,71937,'Entoloma sp. 2 GMB-2014','species'),(1589137,71937,'Entoloma sp. 3 GMB-2014','species'),(1589138,34433,'Leucoagaricus sp. 2 GMB-2014','species'),(1589139,178447,'Lindtneria sp. MEL 2382964','species'),(1589140,38807,'Panus sp. MEL 2382967','species'),(1589141,255207,'Favolus sp. MEL 2382969','species'),(1589142,104351,'Crepidotus sp. MEL 2382970','species'),(1589143,41247,'Mycena sp. 1 GMB-2014','species'),(1589144,68743,'Pluteus sp. MEL 2382972','species'),(1589145,71937,'Entoloma sp. 4 GMB-2014','species'),(1589146,5373,'Phylloporus sp. 1 GMB-2014','species'),(1589147,34451,'Cortinarius sp. 7 GMB-2014','species'),(1589148,68813,'Tulostoma sp. MEL 2382982','species'),(1589149,51006,'Hygrocybe aff. astatogala MEL 2382984','species'),(1589150,41247,'Mycena sp. 2 GMB-2014','species'),(1589151,359101,'Ramariopsis sp. MEL 2382986','species'),(1589152,36065,'Cantharellus sp. 3 GMB-2014','species'),(1589153,160930,'Tremellodendropsis sp. MEL 2382989','species'),(1589154,5369,'Boletus sp. 3 GMB-2014','species'),(1589155,34451,'Cortinarius sp. 8 GMB-2014','species'),(1589156,5402,'Russula sp. 8 GMB-2014','species'),(1589157,37314,'Lepiota sp. 5 GMB-2014','species'),(1589158,36065,'Cantharellus sp. 4 GMB-2014','species'),(1589159,596919,'Lactifluus sp. MEL 2383003','species'),(1589160,5402,'Russula sp. 9 GMB-2014','species'),(1589161,5402,'Russula sp. 10 GMB-2014','species'),(1589162,5369,'Boletus sp. 4 GMB-2014','species'),(1589163,5402,'Russula sp. 11 GMB-2014','species'),(1589164,5373,'Phylloporus sp. 2 GMB-2014','species'),(1589165,41955,'Amanita sp. 6 GMB-2014','species'),(1589166,41955,'Amanita sp. 7 GMB-2014','species'),(1589167,68787,'Scleroderma sp. 1 GMB-2014','species'),(1589168,40447,'Oxyporus sp. MEL 2382667','species'),(1589169,40473,'Phylloporia sp. MEL 2382720','species'),(1589170,5642,'Pycnoporus sp. MEL 2382738','species'),(1589171,1487592,'Hemileccinum','genus'),(1589172,396332,'Porostereum sp. MEL 2382653','species'),(1589173,255207,'Favolus glaber','species'),(1589174,1589171,'Hemileccinum sp. GMB-2014','species'),(1589175,68787,'Scleroderma sp. 2 GMB-2014','species'),(1589176,34444,'Lactarius sp. 1 GMB-2014','species'),(1589177,34444,'Lactarius sp. 3 GMB-2014','species'),(1589178,34444,'Lactarius sp. 4 GMB-2014','species'),(1589179,34444,'Lactarius sp. 2 GMB-2014','species'),(1589180,34444,'Lactarius sp. 5 GMB-2014','species'),(1589181,13687,'Sphingomonas sp. GP20-2','species'),(1589183,71953,'Inocybe papillata','species'),(1589184,71953,'Inocybe aff. xanthomelas TENN 063835','species'),(1589185,71953,'Inocybe aff. redolens TENN 066994','species'),(1589186,71953,'Inocybe aff. sp. AU77','species'),(1589187,165581,'Inocybe calospora f. pectinata','forma'),(1589189,71953,'Inocybe cf. rimosa TENN 069510','species'),(1589194,71953,'Inocybe sp. AU100','species'),(1589195,71953,'Inocybe sp. AU102','species'),(1589196,71953,'Inocybe sp. AU103','species'),(1589197,71953,'Inocybe sp. AU104','species'),(1589198,71953,'Inocybe sp. AU105','species'),(1589199,71953,'Inocybe sp. AU106','species'),(1589200,71953,'Inocybe sp. AU107','species'),(1589201,71953,'Inocybe sp. AU108','species'),(1589202,71953,'Inocybe sp. AU109','species'),(1589203,71953,'Inocybe sp. AU67','species'),(1589204,71953,'Inocybe sp. AU68','species'),(1589205,71953,'Inocybe sp. AU69','species'),(1589206,71953,'Inocybe sp. AU70','species'),(1589207,71953,'Inocybe sp. AU71','species'),(1589208,71953,'Inocybe sp. AU72','species'),(1589209,71953,'Inocybe sp. AU73','species'),(1589210,71953,'Inocybe sp. AU74','species'),(1589211,71953,'Inocybe sp. AU75','species'),(1589212,71953,'Inocybe sp. AU76','species'),(1589213,71953,'Inocybe sp. AU78','species'),(1589214,71953,'Inocybe sp. AU80','species'),(1589215,71953,'Inocybe sp. AU81','species'),(1589216,71953,'Inocybe sp. AU82','species'),(1589217,71953,'Inocybe sp. AU83','species'),(1589218,71953,'Inocybe sp. AU84','species'),(1589219,71953,'Inocybe sp. AU85','species'),(1589220,71953,'Inocybe sp. AU86','species'),(1589221,71953,'Inocybe sp. AU87','species'),(1589222,71953,'Inocybe sp. AU88','species'),(1589223,71953,'Inocybe sp. AU89','species'),(1589224,71953,'Inocybe sp. AU90','species'),(1589225,71953,'Inocybe sp. AU91','species'),(1589226,71953,'Inocybe sp. AU92','species'),(1589227,71953,'Inocybe sp. AU93','species'),(1589228,71953,'Inocybe sp. AU94','species'),(1589229,71953,'Inocybe sp. AU95','species'),(1589230,71953,'Inocybe sp. AU96','species'),(1589231,71953,'Inocybe sp. AU98','species'),(1589232,71953,'Inocybe sp. AU99','species'),(1589233,71953,'Inocybe sp. CR1','species'),(1589234,71953,'Inocybe sp. NA6','species'),(1589235,71953,'Inocybe sp. NA7','species'),(1589236,71953,'Inocybe sp. NA8','species'),(1589237,71953,'Inocybe sp. NA9','species'),(1589238,71953,'Inocybe sp. PBM2181','species'),(1589239,71953,'Inocybe sp. PL54104','species'),(1589241,71953,'Inocybe sp. PNG02','species'),(1589242,5199,'Cladonia sp. PM-2014','species'),(1589243,291027,'Cestrum leaf curl Islamabad virus','species'),(1589244,490043,'Norovirus Hu/GII/HKG/2014/GII.4/CUHK-NS-341','no rank'),(1589245,490043,'Norovirus Hu/GII/HKG/2014/GII.4/CUHK-NS-346','no rank'),(1589246,490043,'Norovirus Hu/GII/HKG/2014/GII.4/CUHK-NS-352','no rank'),(1589247,490043,'Norovirus Hu/GII/HKG/2014/GII.4/CUHK-NS-356','no rank'),(1589248,490043,'Norovirus Hu/GII/HKG/2014/GII.4/CUHK-NS-371','no rank'),(1589249,490043,'Norovirus Hu/GII/HKG/2014/GII.4/CUHK-NS-376','no rank'),(1589250,490043,'Norovirus Hu/GII/HKG/2014/GII.4/CUHK-NS-379','no rank'),(1589251,490043,'Norovirus Hu/GII/HKG/2014/GII.4/CUHK-NS-407','no rank'),(1589252,490043,'Norovirus Hu/GII/HKG/2014/GII.4/CUHK-NS-412','no rank'),(1589253,490043,'Norovirus Hu/GII/HKG/2014/GII.4/CUHK-NS-415','no rank'),(1589254,490043,'Norovirus Hu/GII/HKG/2014/GII.4/CUHK-NS-416','no rank'),(1589255,490043,'Norovirus Hu/GII/HKG/2014/GII.4/CUHK-NS-417','no rank'),(1589256,490043,'Norovirus Hu/GII/HKG/2014/GII.4/CUHK-NS-418','no rank'),(1589257,490043,'Norovirus Hu/GII/HKG/2014/GII.4/CUHK-NS-420','no rank'),(1589258,490043,'Norovirus Hu/GII/HKG/2014/GII.4/CUHK-NS-421','no rank'),(1589259,490043,'Norovirus Hu/GII/HKG/2014/GII.4/CUHK-NS-429','no rank'),(1589260,490043,'Norovirus Hu/GII/HKG/2014/GII.4/CUHK-NS-430','no rank'),(1589261,490043,'Norovirus Hu/GII/HKG/2014/GII.4/CUHK-NS-431','no rank'),(1589262,490043,'Norovirus Hu/GII/HKG/2014/GII.4/CUHK-NS-433','no rank'),(1589263,490043,'Norovirus Hu/GII/HKG/2014/GII.4/CUHK-NS-435','no rank'),(1589265,196896,'Yersinia phage vB_YenM_TG1','species'),(1589266,1301,'Streptococcus sp. VTM1R28','species'),(1589267,1301,'Streptococcus sp. VTM3R19','species'),(1589268,291965,'Asterochloris sp. PM-2014','species'),(1589269,387910,'Staphylococcus phage phiNM4-gamma4','no rank'),(1589270,12333,'Streptococcus phage Str-PAP-1','species'),(1589271,1175192,'Felimare fontandraui','species'),(1589272,1175192,'Felimare tricolor','species'),(1589273,196895,'Pseudomonas phage PhiCHU','species'),(1589274,196894,'Mycobacterium phage Sheen','species'),(1589275,653191,'Austrostrongylus chandleri','species'),(1589276,27834,'Nippostrongylus magnus','species'),(1589277,1290209,'Ollulanus tricuspis','species'),(1589279,653190,'Amphicephaloides','genus'),(1589280,1589279,'Amphicephaloides thylogale','species'),(1589281,653163,'Beveridgiella','genus'),(1589282,1589281,'Beveridgiella iota','species'),(1589283,108466,'Dromaeostrongylus','genus'),(1589284,1589283,'Dromaeostrongylus bicuspis','species'),(1589285,653163,'Paraustrostrongylus','genus'),(1589286,1589285,'Paraustrostrongylus bettongia','species'),(1589287,653163,'Patricialina','genus'),(1589288,1589287,'Patricialina hickmani','species'),(1589289,653163,'Sutarostrongylus','genus'),(1589290,1589289,'Sutarostrongylus johnsoni','species'),(1589291,373439,'Tachynema','genus'),(1589292,1589291,'Tachynema baylisi','species'),(1589293,373439,'Mackerrastrongylus','genus'),(1589294,1589293,'Mackerrastrongylus isoodon','species'),(1589295,108466,'Peramelistrongylus','genus'),(1589296,1589295,'Peramelistrongylus skedastos','species'),(1589297,196895,'Vibrio phage phi 1','species'),(1589298,352888,'Vibrio phage phi 3','species'),(1589299,911365,'Nipponochloritis kiyosumiensis','species'),(1589300,1420673,'Ditrysia sp. MAS-2014','species'),(1589301,207412,'Aglymbus nr. pilatus MB-2014','species'),(1589302,207412,'Aglymbus sp. MB-2014','species'),(1589303,107841,'Unclassified Copelatinae','no rank'),(1589304,1589303,'Copelatinae sp. MB-2014','species'),(1589305,107891,'Laccophilus sp. MB-2014','species'),(1589306,390869,'Madaglymbus sp. MB-2014','species'),(1589307,114727,'Influenza A virus (A/Tomsk/273/2010(H1N1))','no rank'),(1589315,114728,'Influenza A virus (A/swine/Indiana/A01260713/2014(H1N2))','no rank'),(1589316,63903,'Copelatus assimilis','species'),(1589317,63903,'Copelatus distinguendus','species'),(1589318,63903,'Copelatus gardineri','species'),(1589319,63903,'Copelatus marginatus','species'),(1589320,63903,'Copelatus cheesmanae','species'),(1589321,932593,'Exocelina novaecaledoniae','species'),(1589322,107889,'Lacconectus atlas','species'),(1589323,107889,'Lacconectus punctipennis','species'),(1589324,107889,'Lacconectus sabahensis','species'),(1589325,63903,'Copelatus aruensis','species'),(1589326,119220,'Influenza A virus (A/turkey/BC/FAV10/2014(H5N2))','no rank'),(1589327,54588,'Nanopolystoma','genus'),(1589328,1589327,'Nanopolystoma sp. OV-2014','species'),(1589494,326606,'Annulohypoxylon sp. M20361EM1CC311','species'),(1589495,395866,'Arthopyreniaceae sp. B1a0473P15CC1070','species'),(1589496,45426,'Ascomycota sp. B1a0098PD2CC592','species'),(1589497,45426,'Ascomycota sp. B1a0278EM2CC695','species'),(1589498,45426,'Ascomycota sp. B1a1033EM2CC332','species'),(1589499,45426,'Ascomycota sp. M20303P15CC1144','species'),(1589500,45426,'Ascomycota sp. M20307P30CC1150','species'),(1589501,45426,'Ascomycota sp. P30071PD1CC1125','species'),(1589502,38240,'Basidiomycota sp. B1B0862EM2CC662','species'),(1589503,5581,'Beauveria sp. M186T2MIDCC1163','species'),(1589504,97376,'Biscogniauxia sp. B1B0853P152CC977','species'),(1589505,97376,'Biscogniauxia sp. B1b0856P152CC396','species'),(1589506,97376,'Biscogniauxia sp. M20173P30CC1180','species'),(1589507,5498,'Cladosporium sp. C40916EM1CC689','species'),(1589508,5015,'Cochliobolus sp. B1A020A6EM2CC515','species'),(1589509,5015,'Cochliobolus sp. C40251EM1CC620','species'),(1589510,36922,'Diaporthe sp. B1a0081PD2CC16','species'),(1589511,36922,'Diaporthe sp. B1a0811P30CC684','species'),(1589512,36922,'Diaporthe sp. B1a0811PD2CC351','species'),(1589513,36922,'Diaporthe sp. B1a0813P15CC323','species'),(1589514,36922,'Diaporthe sp. B1a1033P152CC55','species'),(1589515,36922,'Diaporthe sp. B1a1035P152CC406','species'),(1589516,36922,'Diaporthe sp. B1a1037BP152CC54','species'),(1589517,36922,'Diaporthe sp. B1a1037aP152CC64','species'),(1589518,209473,'Dothideomycetes sp. B1A0901EM2CC535','species'),(1589519,209473,'Dothideomycetes sp. B1a0081EM2CC956','species'),(1589520,209473,'Dothideomycetes sp. B1a0284APD2CC547','species'),(1589521,209473,'Dothideomycetes sp. B1a0354PD2CC1106','species'),(1589522,209473,'Dothideomycetes sp. B1a0812SNA2CC479','species'),(1589523,209473,'Dothideomycetes sp. B1a0903P30CC498','species'),(1589524,5506,'Fusarium sp. B1a020-5b1-PD21672HM','species'),(1589525,5543,'Trichoderma sp. B1a0033EM2CC45','species'),(1589526,5543,'Trichoderma sp. B1a0033P302CC824','species'),(1589527,5543,'Trichoderma sp. C4B3SNA1CC44','species'),(1589528,5543,'Trichoderma sp. P10551P15CC910','species'),(1589529,364203,'Hypocreaceae sp. M20317P30CC1145','species'),(1589530,85996,'Hypocreales sp. B1A0288P15CC1048','species'),(1589531,85996,'Hypocreales sp. B1A0316EM2CC923','species'),(1589532,85996,'Hypocreales sp. B1A0474P302CC1094','species'),(1589533,85996,'Hypocreales sp. B1A0854P30CC422','species'),(1589534,85996,'Hypocreales sp. B1A0904P30CC729','species'),(1589535,85996,'Hypocreales sp. B1A0907P30CC473','species'),(1589536,85996,'Hypocreales sp. B1A1036P152CC387','species'),(1589537,85996,'Hypocreales sp. B1B0763P30CC929','species'),(1589538,85996,'Hypocreales sp. B1a1037P30CC481','species'),(1589539,85996,'Hypocreales sp. B1a1037PD2CC996','species'),(1589540,85996,'Hypocreales sp. P10601EM1CC754','species'),(1589541,85996,'Hypocreales sp. P10601P30CC546','species'),(1589542,85996,'Hypocreales sp. P30042SNA1CC1087','species'),(1589543,85996,'Hypocreales sp. P50122PD1CC626','species'),(1589544,85996,'Hypocreales sp. P50123AP15CC1022','species'),(1589545,66739,'Lasiodiplodia sp. B1a0852P30CC336','species'),(1589546,295279,'Leptosphaeriaceae sp. B1a027A1EM2CC572','species'),(1589547,45292,'Massarina sp. B1a027A5SNA2CC941','species'),(1589548,45292,'Massarina sp. B1a0505AEM2CC938','species'),(1589549,45292,'Massarina sp. B1a0908PD2CC348','species'),(1589550,359652,'Nectriaceae sp. B1A0092P302CC615','species'),(1589551,1234310,'Nigrograna sp. B1a0903PD2CC1120','species'),(1589552,37840,'Pestalotiopsis sp. B1B0851P15CC554','species'),(1589553,37840,'Pestalotiopsis sp. B1a0032EM2CC435','species'),(1589554,37840,'Pestalotiopsis sp. B1a0272EM2CC493','species'),(1589555,37840,'Pestalotiopsis sp. B1a0851P30CC339','species'),(1589556,37840,'Pestalotiopsis sp. P50191EM1CC642','species'),(1589557,37463,'Phoma sp. B1b0762P302CC320','species'),(1589558,37463,'Phoma sp. M188T3EMCC60','species'),(1589559,37463,'Phoma sp. M188T3ZEM2CC1176','species'),(1589560,37463,'Phoma sp. P10603PD1CC1128','species'),(1589561,34399,'Phomopsis sp. B1a0851PD2CC468','species'),(1589562,92862,'Pleosporales sp. B1A020A2SNA2CC974','species'),(1589563,92862,'Pleosporales sp. B1A0358EM2CC1051','species'),(1589564,92862,'Pleosporales sp. B1AA3SNA2CC731','species'),(1589565,92862,'Pleosporales sp. B1a0014P15CC913','species'),(1589566,92862,'Pleosporales sp. B1a00910AP302CC989','species'),(1589567,92862,'Pleosporales sp. B1a0183EM2CC831','species'),(1589568,92862,'Pleosporales sp. B1a0184PD2CC1074','species'),(1589569,92862,'Pleosporales sp. B1a0277EM2CC806','species'),(1589570,92862,'Pleosporales sp. B1a0283PD2CC741','species'),(1589571,92862,'Pleosporales sp. B1a0284b1PD2CC848','species'),(1589572,92862,'Pleosporales sp. B1a0284b2PD2CC909','species'),(1589573,92862,'Pleosporales sp. B1a0286SNA2CC413','species'),(1589574,92862,'Pleosporales sp. B1a0503EM2CC829','species'),(1589575,92862,'Pleosporales sp. B1a0819P30CC340','species'),(1589576,92862,'Pleosporales sp. B1a0853PD2CC350','species'),(1589577,92862,'Pleosporales sp. B1a0854SNA2CC376','species'),(1589578,92862,'Pleosporales sp. B1a0856P30CC654','species'),(1589579,92862,'Pleosporales sp. B1a0901P15CC555','species'),(1589580,92862,'Pleosporales sp. B1a1033SNA2CC816','species'),(1589581,92862,'Pleosporales sp. B1a1035EM2CC465','species'),(1589582,92862,'Pleosporales sp. B1b0854P30CC671','species'),(1589583,92862,'Pleosporales sp. C30032P301CC629','species'),(1589584,92862,'Pleosporales sp. C400610P15CC386','species'),(1589585,92862,'Pleosporales sp. M186T4MIDCC1177','species'),(1589586,92862,'Pleosporales sp. M188T3YYEM21674HM','species'),(1589587,92862,'Pleosporales sp. M20338YP15CC1160','species'),(1589588,92862,'Pleosporales sp. M20381MIDCC1161','species'),(1589589,92862,'Pleosporales sp. P10562EM1CC726','species'),(1589590,92862,'Pleosporales sp. P30041P30CC797','species'),(1589591,92862,'Pleosporales sp. P30042PD1CC600','species'),(1589592,92862,'Pleosporales sp. P30043SNACC1007','species'),(1589593,92862,'Pleosporales sp. P30044EM1CC581','species'),(1589594,92862,'Pleosporales sp. P30045EM1CC651','species'),(1589595,92862,'Pleosporales sp. P30073P15CC683','species'),(1589596,5596,'Pseudallescheria sp. B1a0099P30CC536','species'),(1589597,5596,'Pseudallescheria sp. B1a0409EM2CC540','species'),(1589598,5596,'Pseudallescheria sp. B1b0761P15CC843','species'),(1589599,150498,'Sordariomycetes sp. B1A0902P15CC290','species'),(1589600,150498,'Sordariomycetes sp. B1a0091APD2CC713','species'),(1589601,150498,'Sordariomycetes sp. B1a0352APD2CC50','species'),(1589602,150498,'Sordariomycetes sp. C40081PD1CC444','species'),(1589603,150498,'Sordariomycetes sp. M20372EM1CC679','species'),(1589604,150498,'Sordariomycetes sp. P10572EM1CC945','species'),(1589605,150498,'Sordariomycetes sp. P10573EM1CC723','species'),(1589606,150498,'Sordariomycetes sp. P10573P30CC738','species'),(1589607,150498,'Sordariomycetes sp. P30041BP15CC786','species'),(1589608,237584,'Teratosphaeria sp. C10392EM1CC720','species'),(1589609,195002,'Wrightoporia sp. B1a0905EM2CC429','species'),(1589610,246490,'Xylariaceae sp. B1a0901P30CC341','species'),(1589611,37991,'Xylaria sp. B1a0283EM2CC388','species'),(1589612,37991,'Xylaria sp. B1a0471P152CC649','species'),(1589613,37991,'Xylaria sp. B1a0853P302CC496','species'),(1589614,37991,'Xylaria sp. B1a0857P30CC474','species'),(1589615,37991,'Xylaria sp. B1b0851PD2CC524','species'),(1589616,37991,'Xylaria sp. B1b0852SNA2CC324','species'),(1589617,37991,'Xylaria sp. B1b0853PD2CC383','species'),(1589618,37991,'Xylaria sp. B1b0853SNA2CC698','species'),(1589619,37991,'Xylaria sp. B1b0864SNA2CC701','species'),(1589620,37991,'Xylaria sp. C40302PD1CC866','species'),(1589621,246490,'Xylariaceae sp. B1a0853P152CC316','species'),(1589622,246490,'Xylariaceae sp. C40045EM1CC919','species'),(1589623,246490,'Xylariaceae sp. C40084EM1CC867','species'),(1589624,246490,'Xylariaceae sp. P10551PD1CC935','species'),(1589625,246490,'Xylariaceae sp. P10571P30CC707','species'),(1589626,246490,'Xylariaceae sp. B1A0073SNA2CC476','species'),(1589627,246490,'Xylariaceae sp. B1A0282EM2CC669','species'),(1589628,246490,'Xylariaceae sp. B1A0282P302CC384','species'),(1589629,246490,'Xylariaceae sp. B1A0355P30CC745','species'),(1589630,246490,'Xylariaceae sp. B1A0405P30CC1034','species'),(1589631,246490,'Xylariaceae sp. B1A0816P30CC497','species'),(1589632,246490,'Xylariaceae sp. B1A0857P152CC393','species'),(1589633,246490,'Xylariaceae sp. B1B0854SNA2CC667','species'),(1589634,246490,'Xylariaceae sp. B1a0474bP152CC846','species'),(1589635,246490,'Xylariaceae sp. B1a0814P30CC342','species'),(1589636,246490,'Xylariaceae sp. B1a1033PD2CC404','species'),(1589637,246490,'Xylariaceae sp. B1b0811SNA2CC478','species'),(1589638,246490,'Xylariaceae sp. B1b0851EM2CC407','species'),(1589639,246490,'Xylariaceae sp. C30401P15CC441','species'),(1589640,246490,'Xylariaceae sp. C30401PD1CC442','species'),(1589641,246490,'Xylariaceae sp. C40255EM1CC710','species'),(1589642,246490,'Xylariaceae sp. M20071P15CC635','species'),(1589643,246490,'Xylariaceae sp. M20383MIDCC1167','species'),(1589644,246490,'Xylariaceae sp. M20385MIDCC57','species'),(1589645,127936,'Xylariales sp. B1A0313P30CC753','species'),(1589646,127936,'Xylariales sp. B1a0506P302CC009','species'),(1589647,89443,'fungal sp. B1A1031EM2CC1096','species'),(1589648,89443,'fungal sp. B1a0906EM2CC1030','species'),(1589649,89443,'fungal sp. B1a1039P15CC59','species'),(1589650,89443,'fungal sp. C30092P15CC590','species'),(1589651,89443,'fungal sp. C40091EM1CC705','species'),(1589652,89443,'fungal sp. C40092PD1CC818','species'),(1589653,5043,'Acremonium sp. B1a0182P301CC467','species'),(1589654,5043,'Acremonium sp. B1a0404P15CC1056','species'),(1589655,5043,'Acremonium sp. C3060A2P301CC948','species'),(1589656,248085,'Pachygrontha antennata antennata','subspecies'),(1589657,209986,'Physopelta gutta gutta','subspecies'),(1589658,5133,'Nectria sp. P10571P151CC897','species'),(1589659,40657,'Plectosphaerella sp. B1A0504P302CC691','species'),(1589660,265084,'Preussia sp. B1A027A1PD2CC1077','species'),(1589661,5402,'Russula sichuanensis','species'),(1589662,119220,'Influenza A virus (A/Northern pintail/Washington/40964/2014(H5N2))','no rank'),(1589663,232441,'Influenza A virus (A/gyrfalcon/Washington/41088-6/2014(H5N8))','no rank'),(1589664,1386,'Bacillus sp. BAB-4636','species'),(1589665,1386,'Bacillus sp. BAB-4637','species'),(1589666,1386,'Bacillus sp. BAB-4638','species'),(1589667,1386,'Bacillus sp. BAB-4639','species'),(1589668,1386,'Bacillus sp. BAB-4641','species'),(1589669,1386,'Bacillus sp. BAB-4642','species'),(1589670,400634,'Lysinibacillus sp. BAB-4640','species'),(1589671,286,'Pseudomonas sp. BAB-4445','species'),(1589672,1077230,'Cavelerius excavatus','species'),(1589673,236473,'Coptosoma bifarium','species'),(1589674,237204,'Cryptostemma wygodzinskyi','species'),(1589675,257903,'Dicranocephalus alticolus','species'),(1589676,483943,'Elasmucha laeviventris','species'),(1589677,575840,'Enithares chinensis','species'),(1589678,280198,'Heleocoris ovatus','species'),(1589679,696246,'Heterogaster cathariae','species'),(1589680,763253,'Megalotomus ornaticeps','species'),(1589681,763260,'Metasalis populi','species'),(1589682,237361,'Thaumastocoris safordi','species'),(1589683,236719,'Urostylis chinai','species'),(1589684,236432,'Valleriola buenoi','species'),(1589685,257905,'Alloeorhynchus sp. YW-2014','species'),(1589687,1452793,'Aradidae sp. YW-2014','species'),(1589688,567220,'Argenis sp. YW-2014','species'),(1589689,1453447,'Ceratocombidae sp. YW-2014','species'),(1589693,411018,'Corixidae sp. YW-2014','species'),(1589694,301278,'Unclassified Hebridae','no rank'),(1589695,1589694,'Hebridae sp. YW-2014','species'),(1589696,1585370,'Hoplitocoris sp. YW-2014','species'),(1589698,95686,'Unclassified Mesoveliidae','no rank'),(1589699,1589698,'Mesoveliidae sp. YW-2014','species'),(1589701,236432,'Valleriola sp. YW-2014','species'),(1589702,236831,'Enicocephalus','genus'),(1589703,1589702,'Enicocephalus cubanus','species'),(1589704,468219,'Fromundus','genus'),(1589705,1589704,'Fromundus pygmaeus','species'),(1589706,237232,'Gardena','genus'),(1589707,1589706,'Gardena melinarthrum','species'),(1589708,209984,'Macrocheraia','genus'),(1589709,1589708,'Macrocheraia grandis','species'),(1589710,238617,'Neolethaeus','genus'),(1589711,1589710,'Neolethaeus assamensis','species'),(1589712,238750,'Sinorsillus','genus'),(1589713,1589712,'Sinorsillus piliferus','species'),(1589714,1589734,'Tenagobia','genus'),(1589715,1589714,'Tenagobia incerta','species'),(1589716,7527,'Tessaromerus','genus'),(1589717,1589716,'Tessaromerus licenti','species'),(1589720,236831,'Henschiella','genus'),(1589721,1589720,'Henschiella sp. YW-2014','species'),(1589722,236831,'Oncylocotis','genus'),(1589723,1589722,'Oncylocotis sp. YW-2014','species'),(1589725,114727,'Influenza A virus (A/swine/Minnesota/A01567010/2014(H1N1))','no rank'),(1589726,114728,'Influenza A virus (A/swine/Minnesota/A01567011/2014(H1N2))','no rank'),(1589727,114728,'Influenza A virus (A/swine/Minnesota/A01567012/2014(H1N2))','no rank'),(1589728,119210,'Influenza A virus (A/swine/Minnesota/A01567013/2014(H3N2))','no rank'),(1589729,119210,'Influenza A virus (A/swine/Minnesota/A01567014/2014(H3N2))','no rank'),(1589730,85631,'Arecanut yellow leaf disease phytoplasma Ay-Wyanad-3','species'),(1589731,85631,'Arecanut yellow leaf disease phytoplasma Ay-Wyanad-R16','species'),(1589732,85634,'Arecanut yellow leaf disease phytoplasma Ay-Sullia','species'),(1589733,12333,'Cyanophage TIM40','species'),(1589734,236405,'Micronectinae','subfamily'),(1589735,72013,'Porphyrio melanotus samoensis','subspecies'),(1589736,72013,'Porphyrio melanotus bellus','subspecies'),(1589737,171406,'Porphyrio porphyrio porphyrio','subspecies'),(1589738,54483,'Porphyrio indicus','species'),(1589739,72013,'Porphyrio melanotus melanopterus','subspecies'),(1589740,92010,'Hepialus xiaojinensis','species'),(1589741,171406,'Porphyrio porphyrio caledonicus','subspecies'),(1589742,171406,'Porphyrio porphyrio palliatus','subspecies'),(1589743,171406,'Porphyrio porphyrio vitiensis','subspecies'),(1589744,72013,'Porphyrio porphyrio pelewensis','subspecies'),(1589745,239199,'Earliella sp. BAB-4646','species'),(1589746,196894,'Achromobacter phage JWX','species'),(1589747,196894,'Achromobacter phage 83-24','species'),(1589748,196894,'Achromobacter phage JWF','species'),(1589749,196894,'Paenibacillus phage HB10c2','species'),(1589750,196894,'Bacteriophage Diva','species'),(1589751,196894,'Bacteriophage Lily','species'),(1589752,196894,'Bacteriophage Rani','species'),(1589753,196894,'Bacteriophage Redbud','species'),(1589754,196894,'Bacteriophage Shelly','species'),(1589755,196894,'Bacteriophage Sitara','species'),(1589756,189357,'Phomatospora striatigera','species'),(1589757,5020,'Diederichomyces','genus'),(1589758,5020,'Xenophoma','genus'),(1589759,1589758,'Xenophoma puncteliae','species'),(1589762,1319578,'Acrocalymma fici','species'),(1589763,1319578,'Acrocalymma medicaginis','species'),(1589764,1319578,'Acrocalymma vagum','species'),(1589765,1589757,'Diederichomyces caloplacae','species'),(1589766,125369,'Paraphaeosphaeria parmeliae','species'),(1589767,1589771,'Sphaerellopsis macroconidialis','species'),(1589768,1589771,'Sphaerellopsis paraphysata','species'),(1589769,5020,'Neosphaerellopsis','genus'),(1589770,1589769,'Neosphaerellopsis thailandica','species'),(1589771,34374,'Sphaerellopsis','genus'),(1589774,71953,'Inocybe sp. PBM2197','species'),(1589776,71953,'Inocybe sp. T25060','species'),(1589778,85249,'Pouteria sp. Tree 183 PJ sub11','species'),(1589779,461342,'Chromolucuma cespedesiiformis','species'),(1589781,71913,'Resupinatus sp. TENN F-60481','species'),(1589782,71913,'Resupinatus sp. TENN F-62209','species'),(1589783,71913,'Resupinatus sp. TENN F-63042','species'),(1589784,71913,'Resupinatus sp. TENN F-67920','species'),(1589785,71913,'Resupinatus vetlinianus','species'),(1589786,4044,'Apium annuum','species'),(1589787,99499,'Deverra battandieri','species'),(1589788,99499,'Deverra intermedia','species'),(1589789,99499,'Deverra juncea','species'),(1589790,99500,'Deverra triradiata subsp. musilii','subspecies'),(1589791,99500,'Deverra triradiata subsp. triradiata','subspecies'),(1589792,378853,'Stoibrax involucratum','species'),(1589793,378853,'Stoibrax pomelianum','species'),(1589794,66495,'Darkera picea','species'),(1589795,371113,'Tiarosporella paludosa','species'),(1589796,45131,'Sakireeta','genus'),(1589797,1589796,'Sakireeta madreeya','species'),(1589798,1636199,'Mucoharknessia cortaderiae','species'),(1589799,371113,'Tiarosporella sp. CBS 109699','species'),(1589800,34451,'Cortinarius arcifolius','species'),(1589801,34451,'Cortinarius argenteolilacinus','species'),(1589802,34451,'Cortinarius aurantiobasalis','species'),(1589803,34451,'Cortinarius bisporiger','species'),(1589805,34451,'Cortinarius eucaeruleus','species'),(1589806,34451,'Cortinarius inexspectatus','species'),(1589807,34451,'Cortinarius luteoimmarginatus','species'),(1589808,34451,'Cortinarius maculosus','species'),(1589809,34451,'Cortinarius mairei','species'),(1589810,34451,'Cortinarius moenne-loccozii','species'),(1589811,34451,'Cortinarius phrygianus','species'),(1589812,34451,'Cortinarius piceae','species'),(1589813,34451,'Cortinarius pseudoarcuatorum','species'),(1589814,34451,'Cortinarius turbinatorum','species'),(1589816,34451,'Cortinarius xanthosuavis','species'),(1589818,241778,'Arcuatopterus clade','no rank'),(1589819,241780,'Cachrys clade','no rank'),(1589820,241778,'Chamaesium clade','no rank'),(1589822,241780,'Conium clade','no rank'),(1589823,241778,'Diplolophium clade','no rank'),(1589824,241778,'Erigenieae','tribe'),(1589825,241786,'Heteromorpha clade','no rank'),(1589826,241786,'Malagasy clade','no rank'),(1589828,241780,'Opopanax clade','no rank'),(1589831,241778,'Pleurospermopsis clade','no rank'),(1589832,1883,'Streptomyces sp. AT21S-8','species'),(1589833,5094,'Talaromyces sp. FKI-6713','species'),(1589834,652709,'Erythropsidinium sp. Ery_sw_6630','species'),(1589835,85629,'Eggplant big bud phytoplasma \'Roodan\'','species'),(1589836,85629,'Sesame phyllody phytoplasma \'sarvestan\'','species'),(1589837,85629,'Sesame phyllody phytoplasma \'fasa1\'','species'),(1589838,85629,'Sesame phyllody phytoplasma \'zarghan\'','species'),(1589841,45778,'Cloning vector pHA1011','species'),(1589842,45778,'Expression vector pUT1','species'),(1589843,45778,'Expression vector pUT2','species'),(1589846,329989,'Anterhynchium abdominale','species'),(1589847,998453,'Delta conoideum','species'),(1589848,114727,'Influenza A virus (A/Nicaragua/1815_01_TR2/2013(H1N1))','no rank'),(1589849,114727,'Influenza A virus (A/Nicaragua/30081_01_TR1/2013(H1N1))','no rank'),(1589850,114727,'Influenza A virus (A/Nicaragua/1814_01_TR1/2013(H1N1))','no rank'),(1589851,114727,'Influenza A virus (A/Nicaragua/30075_01_TR1/2013(H1N1))','no rank'),(1589852,114727,'Influenza A virus (A/Nicaragua/30074_01_TR2/2013(H1N1))','no rank'),(1589853,114727,'Influenza A virus (A/Nicaragua/30071_01_TR2/2013(H1N1))','no rank'),(1589854,114727,'Influenza A virus (A/Nicaragua/7331_01_TR1/2013(H1N1))','no rank'),(1589855,114727,'Influenza A virus (A/Nicaragua/30052_01_TR2/2013(H1N1))','no rank'),(1589856,114727,'Influenza A virus (A/Nicaragua/30049_01_TR2/2013(H1N1))','no rank'),(1589857,114727,'Influenza A virus (A/Nicaragua/30049_01_TR1/2013(H1N1))','no rank'),(1589858,114727,'Influenza A virus (A/Nicaragua/2704_01_TR1/2013(H1N1))','no rank'),(1589859,114727,'Influenza A virus (A/Nicaragua/30238_01_TR2/2013(H1N1))','no rank'),(1589860,114727,'Influenza A virus (A/Nicaragua/30165_01_TR4/2013(H1N1))','no rank'),(1589861,114727,'Influenza A virus (A/Nicaragua/6195_01_TR2/2013(H1N1))','no rank'),(1589862,114727,'Influenza A virus (A/Nicaragua/6195_01_TR1/2013(H1N1))','no rank'),(1589863,114727,'Influenza A virus (A/Nicaragua/30085_01_TR4/2013(H1N1))','no rank'),(1589864,119210,'Influenza A virus (A/Nicaragua/30072_01_TR1/2013(H3N2))','no rank'),(1589865,119210,'Influenza A virus (A/Nicaragua/30071_01_TR1/2013(H3N2))','no rank'),(1589866,119210,'Influenza A virus (A/Nicaragua/7457_02/2013(H3N2))','no rank'),(1589867,119210,'Influenza A virus (A/Nicaragua/7693_01_TR3/2013(H3N2))','no rank'),(1589868,119210,'Influenza A virus (A/Nicaragua/6777_01_TR1/2013(H3N2))','no rank'),(1589869,119210,'Influenza A virus (A/Nicaragua/30184_01_TR2/2013(H3N2))','no rank'),(1589870,119210,'Influenza A virus (A/Nicaragua/5465_01_TR3/2013(H3N2))','no rank'),(1589871,119210,'Influenza A virus (A/Nicaragua/3026_01_TR1/2013(H3N2))','no rank'),(1589872,119210,'Influenza A virus (A/Nicaragua/30208_01_tr1/2013(H3N2))','no rank'),(1589873,119210,'Influenza A virus (A/Nicaragua/6019_01_TR1/2013(H3N2))','no rank'),(1589874,119210,'Influenza A virus (A/Nicaragua/30193_01_TR1/2013(H3N2))','no rank'),(1589875,119210,'Influenza A virus (A/Nicaragua/30190_01_TR1/2013(H3N2))','no rank'),(1589876,119210,'Influenza A virus (A/Nicaragua/30185_01_TR1/2013(H3N2))','no rank'),(1589877,119210,'Influenza A virus (A/Nicaragua/7545_01_TR3/2013(H3N2))','no rank'),(1589878,119210,'Influenza A virus (A/Nicaragua/30143_01_tr3/2013(H3N2))','no rank'),(1589879,119210,'Influenza A virus (A/Nicaragua/5892_01_TR1/2013(H3N2))','no rank'),(1589880,119210,'Influenza A virus (A/Nicaragua/930_01_TR1/2012(H3N2))','no rank'),(1589881,119210,'Influenza A virus (A/Nicaragua/30014_01_TR2/2012(H3N2))','no rank'),(1589883,241789,'Artedia clade','no rank'),(1589884,241789,'Ferulinae','subtribe'),(1589885,241789,'Glaucosciadium clade','no rank'),(1589886,241792,'Apiastrum','genus'),(1589887,241792,'Arracacia clade','no rank'),(1589888,241792,'Perennial Endemic North American clade','no rank'),(1589889,1589888,'Eurytaenia','genus'),(1589890,241792,'Ammoselinum','genus'),(1589895,241792,'Oligocladus','genus'),(1589896,489404,'Tordyliinae','subtribe'),(1589897,489404,'Lefebvrea clade','no rank'),(1589898,489404,'Cymbocarpum clade','no rank'),(1589899,96492,'Frigoribacterium sp. MEB024','species'),(1589900,4275,'Polygala arvensis','species'),(1589901,4275,'Polygala furcata','species'),(1589902,4275,'Polygala khasiana','species'),(1589903,4275,'Polygala wattersii','species'),(1589905,4508,'Dactylis juncinella','species'),(1589906,4605,'Festuca africana','species'),(1589907,49771,'Koeleria castellana','species'),(1589908,49771,'Koeleria crassipes','species'),(1589909,375854,'Oreochloa confusa','species'),(1589910,52160,'Sesleria albicans','species'),(1589911,35939,'Impatiens alboflava','species'),(1589912,35939,'Impatiens batanggadisensis','species'),(1589913,35939,'Impatiens beccarii','species'),(1589914,35939,'Impatiens chonoceras','species'),(1589915,35939,'Impatiens diepenhorstii','species'),(1589916,35939,'Impatiens ekapaksiana','species'),(1589917,35939,'Impatiens elephanticeps','species'),(1589918,35939,'Impatiens junghuhnii','species'),(1589919,35939,'Impatiens kerinciensis','species'),(1589920,35939,'Impatiens kunyitensis','species'),(1589921,35939,'Impatiens pyrhotricha','species'),(1589922,35939,'Impatiens pilosivittata','species'),(1589923,35939,'Impatiens rubricaulis','species'),(1589924,35939,'Impatiens sidikalangensis','species'),(1589925,35939,'Impatiens sp. NU 2058','species'),(1589926,35939,'Impatiens tapanuliensis','species'),(1589927,35939,'Impatiens tribuana','species'),(1589929,49928,'activated sludge bacterium LB6','species'),(1589930,49928,'activated sludge bacterium LB14','species'),(1589931,49928,'activated sludge bacterium LB20','species'),(1589932,49928,'activated sludge bacterium LB21','species'),(1589933,49928,'activated sludge bacterium LB24','species'),(1589934,49928,'activated sludge bacterium LB25','species'),(1589935,49928,'activated sludge bacterium LB32','species'),(1589936,49928,'activated sludge bacterium LB45','species'),(1589937,49928,'activated sludge bacterium LB47','species'),(1589938,49928,'activated sludge bacterium OC2','species'),(1589939,49928,'activated sludge bacterium KC3','species'),(1589940,49928,'activated sludge bacterium KC4','species'),(1589941,49928,'activated sludge bacterium KC8','species'),(1589942,49928,'activated sludge bacterium KC9','species'),(1589943,49928,'activated sludge bacterium KC14','species'),(1589944,49928,'activated sludge bacterium KC17','species'),(1589945,49928,'activated sludge bacterium KA22','species'),(1589946,547,'Enterobacter sp. SJZ-1','species'),(1589947,547,'Enterobacter sp. SJZ-2','species'),(1589948,286,'Pseudomonas sp. SJZ-3','species'),(1589949,286,'Pseudomonas sp. SJZ-4','species'),(1589950,547,'Enterobacter sp. SJZ-5','species'),(1589951,547,'Enterobacter sp. SJZ-6','species'),(1589952,286,'Pseudomonas sp. SJZ-7','species'),(1589953,286,'Pseudomonas sp. SJZ-8','species'),(1589954,286,'Pseudomonas sp. SJZ-9','species'),(1589955,547,'Enterobacter sp. SJZ-10','species'),(1589956,1386,'Bacillus sp. L1(2014)','species'),(1589957,8363,'Xenopus cf. tropicalis Asashima-A-001','species'),(1589958,181432,'Anomalops sp. OCF-P20140415-1','species'),(1589959,201459,'Cortinarius caesiostramineus var. cadinanos-aguirrei','no rank'),(1589960,34451,'Cortinarius cf. balteatoalbus KS CO854','species'),(1589961,34451,'Cortinarius cf. varius var. decolorans KS CO745','species'),(1589962,34451,'Cortinarius sp. SG-2014h','species'),(1589963,4044,'Apium decumbens','species'),(1589964,304732,'Cortinarius magicus var. olidovolvatus','no rank'),(1589965,1883,'Streptomyces sp. FXJ1.013','species'),(1589966,1883,'Streptomyces sp. FXJ1.015','species'),(1589967,1883,'Streptomyces sp. FXJ1.038','species'),(1589968,1883,'Streptomyces sp. FXJ1.042','species'),(1589969,1883,'Streptomyces sp. FXJ1.054','species'),(1589970,1883,'Streptomyces sp. FXJ1.056','species'),(1589971,1883,'Streptomyces sp. FXJ1.103','species'),(1589972,1883,'Streptomyces sp. FXJ1.1116','species'),(1589973,1883,'Streptomyces sp. FXJ1.1162','species'),(1589974,1883,'Streptomyces sp. FXJ1.183','species'),(1589975,1883,'Streptomyces sp. FXJ1.194','species'),(1589976,1883,'Streptomyces sp. FXJ1.197','species'),(1589977,1883,'Streptomyces sp. FXJ1.209','species'),(1589978,1883,'Streptomyces sp. FXJ1.238','species'),(1589979,1883,'Streptomyces sp. FXJ1.250','species'),(1589980,1883,'Streptomyces sp. FXJ1.282','species'),(1589981,1883,'Streptomyces sp. FXJ1.283','species'),(1589982,1883,'Streptomyces sp. FXJ1.304','species'),(1589983,1883,'Streptomyces sp. FXJ1.314','species'),(1589984,1883,'Streptomyces sp. FXJ1.434','species'),(1589985,1883,'Streptomyces sp. FXJ1.436','species'),(1589986,1883,'Streptomyces sp. FXJ1.439','species'),(1589987,1883,'Streptomyces sp. FXJ1.451','species'),(1589988,1883,'Streptomyces sp. FXJ1.460','species'),(1589989,1883,'Streptomyces sp. FXJ1.462','species'),(1589990,1883,'Streptomyces sp. FXJ1.467','species'),(1589991,1883,'Streptomyces sp. FXJ1.470','species'),(1589992,1883,'Streptomyces sp. FXJ1.471','species'),(1589993,1883,'Streptomyces sp. FXJ1.515','species'),(1589994,1883,'Streptomyces sp. FXJ1.517','species'),(1589995,1883,'Streptomyces sp. FXJ1.519','species'),(1589996,1883,'Streptomyces sp. FXJ1.535','species'),(1589997,1883,'Streptomyces sp. FXJ1.536','species'),(1589998,1883,'Streptomyces sp. FXJ1.545','species'),(1589999,1883,'Streptomyces sp. FXJ1.546','species'),(1590000,1883,'Streptomyces sp. FXJ1.701','species'),(1590001,1883,'Streptomyces sp. FXJ1.907','species'),(1590002,1883,'Streptomyces sp. FXJ1.978','species'),(1590003,1883,'Streptomyces sp. GTVWS6G17','species'),(1590004,34451,'Cortinarius sp. SG-2014i','species'),(1590005,34451,'Cortinarius sp. 9 SG-2014','species'),(1590006,34451,'Cortinarius sp. IB1977011','species'),(1590007,34451,'Cortinarius sp. IB19770272','species'),(1590008,34451,'Cortinarius sp. IB19830163','species'),(1590009,34451,'Cortinarius sp. IB19870193','species'),(1590010,34451,'Cortinarius sp. IB19890263','species'),(1590011,34451,'Cortinarius sp. IB19910207','species'),(1590012,34451,'Cortinarius sp. JFA 10330','species'),(1590013,34451,'Cortinarius sphagnophilus','species'),(1590014,526440,'uncultured Catenulifera','species'),(1590015,209464,'uncultured Eucasphaeria','species'),(1590016,209468,'uncultured Pleurotheciella','species'),(1590017,384352,'uncultured Zignoella','species'),(1590018,1214590,'uncultured Phaeoisaria','species'),(1590019,406512,'uncultured Lopadostoma','species'),(1590020,1152,'Pseudanabaena sp. Ak1200','species'),(1590021,1152,'Pseudanabaena sp. Ak1201','species'),(1590022,1152,'Pseudanabaena sp. PS1303','species'),(1590023,1152,'Pseudanabaena sp. PS1306','species'),(1590024,474995,'Ophiocordyceps sp. BCC 1869','species'),(1590026,1386,'Bacillus sp. REN51N','species'),(1590027,1386,'Bacillus sp. A053','species'),(1590028,68779,'Ramaria boreimaxima','species'),(1590029,117544,'Cytospora pruinopsis','species'),(1590031,71666,'Waddlia sp. IMSS/32/11/01/2012','species'),(1590032,71953,'Inocybe aff. margaritispora TENN 063960','species'),(1590033,71953,'Inocybe cf. neoumbrina TENN 069570','species'),(1590034,71953,'Inocybe cf. neoumbrina TENN 069571','species'),(1590036,1663420,'Aenictopecheidae sp. YW-2014','species'),(1590037,286,'Pseudomonas sp. 1(2014)','species'),(1590038,286,'Pseudomonas sp. 5(2014)','species'),(1590039,286,'Pseudomonas sp. 4(2014)','species'),(1590040,286,'Pseudomonas sp. 8 (2014)','species'),(1590041,407217,'Aquitalea sp. USM4','species'),(1590042,134284,'Coxiellaceae bacterium CC99','species'),(1590043,134284,'Coxiellaceae bacterium HT99','species'),(1590044,118562,'Arthrospira platensis CHM','no rank'),(1590045,118562,'Arthrospira platensis CHM-1','no rank'),(1590046,118562,'Arthrospira platensis CHM-2','no rank'),(1590047,118562,'Arthrospira platensis CHM-3','no rank'),(1590048,118562,'Arthrospira platensis CHM-4','no rank'),(1590049,118562,'Arthrospira platensis CHM-5','no rank'),(1590050,118562,'Arthrospira platensis CHM-6','no rank'),(1590051,118562,'Arthrospira platensis CHM-7','no rank'),(1590052,118562,'Arthrospira platensis CHM-8','no rank'),(1590053,118562,'Arthrospira platensis CHM-9','no rank'),(1590054,118562,'Arthrospira platensis CHM-10','no rank'),(1590055,118562,'Arthrospira platensis CHM-11','no rank'),(1590056,118562,'Arthrospira platensis CHM-12','no rank'),(1590057,118562,'Arthrospira platensis CHM-13','no rank'),(1590058,118562,'Arthrospira platensis CHM-14','no rank'),(1590059,71953,'Inocybe cf. intricata PAM08071405','species'),(1590060,71953,'Inocybe cf. xanthomelas PAM10082305','species'),(1590061,71953,'Inocybe cf. xanthomelas PAM10082807','species'),(1590062,71953,'Inocybe cf. xanthomelas PAM10082808','species'),(1590063,1578,'Lactobacillus sp. FMNP02','species'),(1590070,5052,'Aspergillus sp. MSF3','species'),(1590071,5052,'Aspergillus sp. MSF5','species'),(1590072,5073,'Penicillium sp. MSF6','species'),(1590073,5073,'Penicillium sp. MSF7','species'),(1590074,5073,'Penicillium sp. MSF8','species'),(1590075,5073,'Penicillium sp. MSF9','species'),(1590076,298017,'Trichopsocus clarus','species'),(1590077,190098,'Limnophyes anderseni','species'),(1590078,190098,'Limnophyes brachytomus','species'),(1590079,233487,'Theridion sp. NA-2014','species'),(1590080,36922,'Diaporthe ueckerae','species'),(1590081,386268,'Sclerodermus sp. 1 YJ-2014','species'),(1590082,386268,'Sclerodermus sp. 2 YJ-2014','species'),(1590083,386268,'Sclerodermus sp. 3 YJ-2014','species'),(1590084,386268,'Sclerodermus sp. 4 YJ-2014','species'),(1590085,386268,'Sclerodermus sp. 5 YJ-2014','species'),(1590086,386268,'Sclerodermus pupariae','species'),(1590087,36922,'Diaporthe cucurbitae','species'),(1590088,41955,'Amanita sp. \'daimonioctantes\'','species'),(1590090,41955,'Amanita sp. \'pahasapaensis\'','species'),(1590091,41955,'Amanita sp. \'subnigra\'','species'),(1590092,41955,'Amanita morrisii','species'),(1590093,41955,'Amanita parcivolvata','species'),(1590094,54360,'Rallus wetmorei','species'),(1590095,54361,'Rallus longirostris margaritae','subspecies'),(1590096,54361,'Rallus longirostris dillonripleyi','subspecies'),(1590099,60002,'Frontonia canadensis','species'),(1590100,60002,'Frontonia elegans','species'),(1590101,60002,'Frontonia ocularis','species'),(1590102,60002,'Frontonia paramagna','species'),(1590103,60002,'Frontonia sinica','species'),(1590104,60002,'Frontonia pusilla','species'),(1590105,60002,'Frontonia sp. WS-2014','species'),(1590106,60002,'Frontonia sp. 1 WS-2014','species'),(1590107,60002,'Frontonia sp. 2 WS-2014','species'),(1590108,60002,'Frontonia sp. 3 WS-2014','species'),(1590109,60002,'Frontonia sp. 4 WS-2014','species'),(1590110,60002,'Frontonia sp. 5 WS-2014','species'),(1590111,146299,'Hymenelia melanocarpa','species'),(1590112,88737,'Rimularia limborina','species'),(1590113,223428,'Xylographa difformis','species'),(1590114,99916,'Hemiamphisiella','genus'),(1590116,223428,'Xylographa disseminata','species'),(1590117,223428,'Xylographa hians','species'),(1590118,223428,'Xylographa pallens','species'),(1590119,223428,'Xylographa rubescens','species'),(1590120,1590114,'Hemiamphisiella terricola','species'),(1590122,223428,'Xylographa carneopallida','species'),(1590123,1590120,'Hemiamphisiella terricola qingdaoensis','subspecies'),(1590126,223428,'Xylographa soralifera','species'),(1590127,1230114,'Hypotrichidium paraconicum','species'),(1590128,223428,'Xylographa cf. septentrionalis 1056','species'),(1590129,223428,'Xylographa bjoerkii','species'),(1590131,223428,'Xylographa constricta','species'),(1590132,223428,'Xylographa erratica','species'),(1590133,223428,'Xylographa lagoi','species'),(1590134,223428,'Xylographa schofieldii','species'),(1590135,223428,'Xylographa septentrionalis','species'),(1590136,223428,'Xylographa stenospora','species'),(1590137,223428,'Xylographa vermicularis','species'),(1590138,106841,'Cryptococcus sp. H-Yming R','species'),(1590139,45426,'Ascomycota sp. E-Yming R','species'),(1590143,1513333,'Pseudokahliella','genus'),(1590144,1590143,'Pseudokahliella marina','species'),(1590147,984057,'Stokesia sp. WS-2014','species'),(1590148,60002,'Frontonia sp. 6 WS-2014','species'),(1590149,60002,'Frontonia sp. 7 WS-2014','species'),(1590150,1712026,'Pseudogastrostyla flava','species'),(1590151,43599,'Liolaemus smaug','species'),(1590152,43599,'Liolaemus antumalguen','species'),(1590153,43599,'Liolaemus choique','species'),(1590154,35342,'Bromus-associated circular DNA virus 1','species'),(1590155,35342,'Bromus-associated circular DNA virus 2','species'),(1590156,35342,'Bromus-associated circular DNA virus 3','species'),(1590157,341102,'Balitora meridionalis','species'),(1590158,357283,'Homaloptera bilineata','species'),(1590159,98924,'Homalopteroides','genus'),(1590160,1590159,'Homalopteroides nebulosus','species'),(1590161,98924,'Balitoropsis','genus'),(1590162,1590161,'Balitoropsis ophiolepis','species'),(1590163,1590161,'Balitoropsis zollingeri','species'),(1590164,1590159,'Homalopteroides smithi','species'),(1590165,1590159,'Homalopteroides stephensoni','species'),(1590166,1590159,'Homalopteroides wassinkii','species'),(1590167,98924,'Homalopterula','genus'),(1590168,1590167,'Homalopterula gymnogaster','species'),(1590169,98924,'Pseudohomaloptera','genus'),(1590170,1590169,'Pseudohomaloptera leonardi','species'),(1590171,1590169,'Pseudohomaloptera sexmaculata','species'),(1590172,35342,'Bromus-associated circular DNA virus 4','species'),(1590173,35342,'Trifolium-associated circular DNA virus 1','species'),(1590174,43599,'Liolaemus kriegi/ceii','species'),(1590175,43599,'Liolaemus burmeisteri','species'),(1590176,43599,'Liolaemus flavipiceus','species'),(1590177,43599,'Liolaemus tregenzai','species'),(1590178,221459,'Liolaemus sp. A CDM-2014','species'),(1590179,221459,'Liolaemus sp. B CDM-2014','species'),(1590180,221459,'Liolaemus sp. C CDM-2014','species'),(1590181,221459,'Liolaemus sp. D CDM-2014','species'),(1590182,43599,'Liolaemus cranwelli','species'),(1590185,69317,'Microchelonus sp. RK105','species'),(1590186,69317,'Microchelonus sp. RK106','species'),(1590187,69317,'Microchelonus sp. RK107','species'),(1590188,69317,'Microchelonus sp. RK109','species'),(1590189,69317,'Microchelonus sp. RK110','species'),(1590190,69317,'Microchelonus sp. RK142','species'),(1590191,69317,'Microchelonus sp. RK20','species'),(1590192,69317,'Microchelonus sp. RK217','species'),(1590193,69317,'Microchelonus sp. RK381','species'),(1590195,69317,'Microchelonus sp. RK392','species'),(1590196,69317,'Microchelonus sp. RK66','species'),(1590197,69317,'Microchelonus sp. RK76','species'),(1590198,7405,'Chelonus (Baculonus) sp. RK201','species'),(1590199,7405,'Chelonus (Baculonus) sp. RK204','species'),(1590200,7405,'Chelonus (Chelonus) sp. RK05','species'),(1590201,7405,'Chelonus (Chelonus) sp. RK100','species'),(1590202,7405,'Chelonus (Chelonus) sp. RK102','species'),(1590203,7405,'Chelonus (Chelonus) sp. RK221','species'),(1590205,7405,'Chelonus (Chelonus) sp. RK387','species'),(1590206,7405,'Chelonus (Chelonus) sp. RK389','species'),(1590207,7405,'Chelonus (Chelonus) sp. RK39','species'),(1590208,7405,'Chelonus (Chelonus) sp. RK99','species'),(1590209,7405,'Chelonus (Scrabichelonus) sp. RK397','species'),(1590212,65212,'Adelius sp. RK395','species'),(1590213,51527,'Ascogaster sp. RK167','species'),(1590214,51527,'Ascogaster sp. RK168','species'),(1590215,51527,'Ascogaster sp. RK36','species'),(1590216,51527,'Ascogaster sp. RK379','species'),(1590217,51527,'Ascogaster sp. RK380','species'),(1590218,51527,'Ascogaster sp. RK383','species'),(1590219,51527,'Ascogaster sp. RK385','species'),(1590220,51527,'Ascogaster sp. RK88','species'),(1590221,51527,'Ascogaster sp. RK91','species'),(1590222,132715,'Leptodrepana sp. RK138','species'),(1590223,132715,'Leptodrepana sp. RK165','species'),(1590224,132715,'Leptodrepana sp. RK378','species'),(1590225,132715,'Leptodrepana sp. RK391','species'),(1590226,132715,'Leptodrepana sp. RK393','species'),(1590227,132715,'Leptodrepana sp. RK96','species'),(1590228,712022,'Microgastrinae JW58','species'),(1590229,640837,'Paradelius sp. RK396','species'),(1590230,64871,'Phanerotoma sp. RK01','species'),(1590231,64871,'Phanerotoma sp. RK02','species'),(1590232,64871,'Phanerotoma sp. RK113','species'),(1590233,64871,'Phanerotoma sp. RK119','species'),(1590234,64871,'Phanerotoma sp. RK123','species'),(1590235,64871,'Phanerotoma sp. RK124','species'),(1590236,64871,'Phanerotoma sp. RK135','species'),(1590237,64871,'Phanerotoma sp. RK136','species'),(1590238,64871,'Phanerotoma sp. RK171','species'),(1590239,64871,'Phanerotoma sp. RK250','species'),(1590240,64871,'Phanerotoma sp. RK402','species'),(1590241,64871,'Phanerotoma sp. RK403','species'),(1590242,64871,'Phanerotoma sp. RK405','species'),(1590243,144433,'Phanerotomella sp. RK122','species'),(1590244,144433,'Phanerotomella sp. RK131','species'),(1590245,144433,'Phanerotomella sp. RK133','species'),(1590246,144433,'Phanerotomella sp. RK170','species'),(1590247,144433,'Phanerotomella sp. RK302','species'),(1590248,65210,'Austroascogaster','genus'),(1590249,65210,'Phanaustrotoma','genus'),(1590250,1590248,'Austroascogaster sp. RK424','species'),(1590251,1590249,'Phanaustrotoma sp. RK426','species'),(1590252,65210,'Dentigaster','genus'),(1590253,65210,'Megascogaster','genus'),(1590254,65210,'Odontosphaeropyx','genus'),(1590255,65210,'Pseudophanerotoma','genus'),(1590256,1590252,'Dentigaster sp. RK203','species'),(1590257,1590252,'Dentigaster sp. RK214','species'),(1590258,1590253,'Megascogaster sp. RK422','species'),(1590259,1590254,'Odontosphaeropyx sp. RK399','species'),(1590260,1590254,'Odontosphaeropyx sp. RK421','species'),(1590261,1590255,'Pseudophanerotoma sp. RK114','species'),(1590262,1590255,'Pseudophanerotoma sp. RK115','species'),(1590263,1590255,'Pseudophanerotoma sp. RK116','species'),(1590264,1590255,'Pseudophanerotoma sp. RK218','species'),(1590265,1590255,'Pseudophanerotoma sp. RK314','species'),(1590266,1590255,'Pseudophanerotoma sp. RK315','species'),(1590268,34451,'Cortinarius eartoxicus','species group'),(1590269,56158,'Cystoderma muscicola','species'),(1590270,181952,'Porpoloma amyloideum','species'),(1590271,65210,'Huseyinia','genus'),(1590272,1590271,'Huseyinia sp. RK401','species'),(1590273,5351,'Dictyolus','genus'),(1590274,1590273,'Dictyolus cinnamomeus','species'),(1590275,40418,'Auriscalpium sp. MEL 2305170','species'),(1590276,40418,'Auriscalpium sp. MEL 232326','species'),(1590277,40418,'Auriscalpium sp. MEL 2363157','species'),(1590278,40418,'Auriscalpium sp. MEL 2363158','species'),(1590279,40418,'Auriscalpium sp. MEL 2363164','species'),(1590280,40418,'Auriscalpium sp. MEL 2363165','species'),(1590281,40418,'Auriscalpium sp. MEL 2363817','species'),(1590282,40418,'Auriscalpium sp. MEL 2364900','species'),(1590283,38240,'Basidiomycota sp. MEL 2363319','species'),(1590284,70288,'Boletaceae sp. Perth 08105243','species'),(1590285,36065,'Cantharellus sp. BRI AQ 646213','species'),(1590286,36065,'Cantharellus sp. BRI AQ 669466','species'),(1590287,36065,'Cantharellus sp. BRI AQ 669470','species'),(1590288,36065,'Cantharellus sp. BRI AQ 791226','species'),(1590289,36065,'Cantharellus sp. BRI AQ 794127','species'),(1590290,36065,'Cantharellus sp. BRI AQ 794128','species'),(1590291,36065,'Cantharellus sp. BRI AQ 794132','species'),(1590292,36065,'Cantharellus sp. BRI AQ 794191','species'),(1590293,36065,'Cantharellus sp. BRI AQ 796038','species'),(1590294,36065,'Cantharellus sp. BRI AQ 796487','species'),(1590295,36065,'Cantharellus sp. BRI AQ 798200','species'),(1590296,36065,'Cantharellus sp. BRI AQ 807954','species'),(1590297,181978,'Catatrama sp. GB556','species'),(1590298,5251,'Ceratobasidium sp. RC_140452','species'),(1590299,34451,'Cortinarius sp. MEL 2363159','species'),(1590300,34451,'Cortinarius sp. MEL 2363160','species'),(1590301,104351,'Crepidotus sp. MEL 2363919','species'),(1590302,104351,'Crepidotus sp. MEL 2363920','species'),(1590303,71882,'Cyptotrama sp. SP_11_84','species'),(1590304,56158,'Cystoderma sp. MEL 2305081','species'),(1590305,56158,'Cystoderma sp. MEL 2358375','species'),(1590306,56158,'Cystoderma sp. MEL 2363169','species'),(1590307,292718,'Entonaema sp. MEL 2346802','species'),(1590308,68815,'Hydnellum sp. MEL 2231735','species'),(1590309,71889,'Hydropus sp. MEL 2361961','species'),(1590310,71889,'Hydropus sp. MEL 2363166','species'),(1590311,71941,'Hygrophorus sp. MEL 2231742','species'),(1590312,85996,'Hypocreales sp. Cteuf02','species'),(1590313,4855,'Mortierella sp. MEL 2384998','species'),(1590314,4855,'Mortierella sp. MEL 2384999','species'),(1590315,4855,'Mortierella sp. MEL 2385000','species'),(1590316,4855,'Mortierella sp. MEL 2385001','species'),(1590317,4855,'Mortierella sp. MEL 2385002','species'),(1590318,4855,'Mortierella sp. MEL 2385003','species'),(1590319,4855,'Mortierella sp. MEL 2385004','species'),(1590320,4855,'Mortierella sp. TC60a','species'),(1590321,4855,'Mortierella sp. TC60b','species'),(1590322,4855,'Mortierella sp. TC60c','species'),(1590323,676146,'Nothojafnea sp. MEL 2363843','species'),(1590324,39675,'Omphalina sp. MEL 2300538','species'),(1590325,40593,'Peziza sp. HE140819','species'),(1590326,40593,'Peziza sp. HE20140616','species'),(1590327,40593,'Peziza sp. HE20140617','species'),(1590328,40593,'Peziza sp. HE_A_14_82','species'),(1590329,13205,'Pholiota sp. MEL 2117041','species'),(1590330,13205,'Pholiota sp. MEL 2363163','species'),(1590331,13205,'Pholiota sp. MEL 2369365','species'),(1590332,181963,'Pleurocollybia sp. MEL 2363162','species'),(1590333,181952,'Porpoloma sp. GB_RBG_10','species'),(1590334,181952,'Porpoloma sp. MEL 2049986','species'),(1590335,181952,'Porpoloma sp. MEL 2117041','species'),(1590336,181952,'Porpoloma sp. MEL 2300596','species'),(1590337,181952,'Porpoloma sp. MEL 2300598','species'),(1590338,181952,'Porpoloma sp. MEL 2320463','species'),(1590339,181952,'Porpoloma sp. MEL 2358273','species'),(1590340,181952,'Porpoloma sp. MEL 2358274','species'),(1590341,181952,'Porpoloma sp. MEL 2363161','species'),(1590342,181952,'Porpoloma sp. MEL 2363167','species'),(1590343,181952,'Porpoloma sp. MEL 2363168','species'),(1590344,181952,'Porpoloma sp. MEL 2363711','species'),(1590345,181952,'Porpoloma sp. MEL 2367139','species'),(1590346,181952,'Porpoloma sp. MEL 2367319','species'),(1590347,181952,'Porpoloma sp. MEL 2371789','species'),(1590348,181952,'Porpoloma sp. MEL 268707','species'),(1590349,181952,'Porpoloma sp. MEL 268708','species'),(1590350,71950,'Psilocybe sp. MEL 2346803','species'),(1590351,81053,'Rigidoporus sp. MEL 2360527','species'),(1590352,358905,'Serendipita sp. RC_14056','species'),(1590353,5328,'Spongipellis sp. MEL 2354782','species'),(1590354,182061,'Tetrapyrgos sp. MEL 2354777','species'),(1590355,1131729,'Wakefieldia sp. BRI AQ 797640','species'),(1590356,1209898,'Octaviania sp. BRI AQ 797591','species'),(1590357,547,'Enterobacter sp. M004','species'),(1590358,102793,'Influenza A virus (A/chicken/Egypt/N05805-CLEVB380/2009(H5N1))','no rank'),(1590359,102793,'Influenza A virus (A/chicken/Egypt/N05807-CLEVB459/2009(H5N1))','no rank'),(1590360,102793,'Influenza A virus (A/chicken/Egypt/N05808-CLEVB465/2009(H5N1))','no rank'),(1590361,102793,'Influenza A virus (A/chicken/Egypt/N05811-CLEVB521/2009(H5N1))','no rank'),(1590362,102793,'Influenza A virus (A/chicken/Egypt/N05821-CLEVB621/2009(H5N1))','no rank'),(1590363,102793,'Influenza A virus (A/chicken/Egypt/N05828-CLEVB733/2011(H5N1))','no rank'),(1590364,102793,'Influenza A virus (A/chicken/Egypt/N05832-CLEVB754/2011(H5N1))','no rank'),(1590365,102793,'Influenza A virus (A/chicken/Egypt/N05834-CLEVB758/2011(H5N1))','no rank'),(1590366,102793,'Influenza A virus (A/duck/Egypt/N05804-CLEVB359/2008(H5N1))','no rank'),(1590367,102793,'Influenza A virus (A/duck/Egypt/N05813-CLEVB527/2009(H5N1))','no rank'),(1590368,102793,'Influenza A virus (A/duck/Egypt/N05818-CLEVB608/2010(H5N1))','no rank'),(1590369,102793,'Influenza A virus (A/duck/Egypt/N05827-CLEVB729/2011(H5N1))','no rank'),(1590370,696098,'Betacoronavirus HKU24','species'),(1590371,45244,'Emericellopsis sp. 91-41C-2','species'),(1590372,158297,'Agaricales sp. B1A035-5-SNA2','species'),(1590373,112177,'Arthrinium sp. C40651P15CC840','species'),(1590374,45426,'Ascomycota sp. B1B0115P30CC765','species'),(1590375,45426,'Ascomycota sp. M2034-2-M1D-SNA1','species'),(1590376,45426,'Ascomycota sp. M2034-2-MID','species'),(1590377,45426,'Ascomycota sp. B1A019-8-P152','species'),(1590378,45426,'Ascomycota sp. B1A041-1-P30','species'),(1590379,45426,'Ascomycota sp. B1A027-4-SNA2','species'),(1590380,45426,'Ascomycota sp. B1A010-2-SNA2','species'),(1590381,45426,'Ascomycota sp. P1055-1-SNA2','species'),(1590382,45426,'Ascomycota sp. B1AA-3B-P30','species'),(1590383,45426,'Ascomycota sp. C3060C-1-SNA1','species'),(1590384,45426,'Ascomycota sp. B1b0522p30CC898','species'),(1590385,45426,'Ascomycota sp. C40251APD1CC1041','species'),(1590386,45426,'Ascomycota sp. C40301P30CC459','species'),(1590387,45426,'Ascomycota sp. P50122P15CC915','species'),(1590388,45426,'Ascomycota sp. B1A0091EM2CC1031','species'),(1590389,45426,'Ascomycota sp. B1A0083SNA2CC1027','species'),(1590390,45426,'Ascomycota sp. B1A0193P30CC1115','species'),(1590391,45426,'Ascomycota sp. B1A0205P152CC619','species'),(1590392,5581,'Beauveria sp. B1A0902EM2CC446','species'),(1590393,5581,'Beauveria sp. B1A009-7-P15','species'),(1590394,110564,'Bionectria sp. B1A009-5-P152','species'),(1590395,1053489,'Botryosphaeriales sp. C4071-2-P30','species'),(1590396,5498,'Cladosporium sp. C4015B-3-PD1','species'),(1590397,5498,'Cladosporium sp. P1056-2-P15','species'),(1590398,5498,'Cladosporium sp. M2025-4-P30','species'),(1590399,5498,'Cladosporium sp. C4092-2-PD1','species'),(1590400,5498,'Cladosporium sp. B1A027A-3-EM2','species'),(1590401,5498,'Cladosporium sp. C4025-8-EM1','species'),(1590402,5455,'Colletotrichum sp. B1A019-1A-PD2','species'),(1590403,184430,'Coprinellus sp. B1A040-3-EM2','species'),(1590404,115234,'Cosmospora sp. M186T-3-EM2','species'),(1590405,221675,'Unclassified Dacampiaceae','no rank'),(1590406,1590405,'Dacampiaceae sp. P10582PD1CC850','species'),(1590407,414581,'Diatrypaceae sp. B1A0092EM2CC609','species'),(1590408,414581,'Diatrypaceae sp. B1A0096P30CC438','species'),(1590409,414581,'Diatrypaceae sp. B1A1032SNA21011','species'),(1590410,414581,'Diatrypaceae sp. B1A0311PD2CC1053','species'),(1590411,414581,'Diatrypaceae sp. P10532PD1CC427','species'),(1590412,414581,'Diatrypaceae sp. B1A0907P152CC317','species'),(1590413,414581,'Diatrypaceae sp. B1A001-7-EM1','species'),(1590414,414581,'Diatrypaceae sp. B1b014-1-EM2','species'),(1590415,414581,'Diatrypaceae sp. B1A027-7-SNA2','species'),(1590416,414581,'Diatrypaceae sp. B1B057-3-PD2','species'),(1590417,414581,'Diatrypaceae sp. B1a0852SNA2CC329','species'),(1590418,414581,'Diatrypaceae sp. P5019-2-P15','species'),(1590419,117548,'Diatrypella sp. C40913EM1CC664','species'),(1590420,209473,'Dothideomycetes sp. B1b085-2-P302','species'),(1590421,209473,'Dothideomycetes sp. P5010-1-EM1','species'),(1590422,381814,'Eurotiales sp. B1A0196EM2CC953','species'),(1590423,140192,'Eutypella sp. B1a0816SNA2CC1092','species'),(1590424,140192,'Eutypella sp. B1a08510EM2CC327','species'),(1590425,140192,'Eutypella sp. B1A1038P302CC492','species'),(1590426,140192,'Eutypella sp. B1A0817P15CC416','species'),(1590427,140192,'Eutypella sp. B1a105-4-SNA2CC308','species'),(1590428,140192,'Eutypella sp. B1A0186SNA2CC922','species'),(1590429,140192,'Eutypella sp. M20351MIDCC967','species'),(1590430,140192,'Eutypella sp. B1B0562PD2CC588','species'),(1590431,140192,'Eutypella sp. P10602PD1CC454','species'),(1590432,140192,'Eutypella sp. P50193EM1CC27','species'),(1590433,140192,'Eutypella sp. C40661P15CC565','species'),(1590434,140192,'Eutypella sp. M2025-1-M1N-SNA1','species'),(1590435,140192,'Eutypella sp. M2037-3-EM1CC335','species'),(1590436,5506,'Fusarium sp. B1A0951EM2CC606','species'),(1590437,422608,'Herpotrichiellaceae sp. B1a1111P15CC51','species'),(1590438,29859,'Hypocrea sp. B1B0723EM2CC694','species'),(1590439,29859,'Hypocrea sp. M20111P30CC1182','species'),(1590440,29859,'Hypocrea sp. B1A0031EM2CC1133','species'),(1590441,29859,'Hypocrea sp. B1A0857EM2CC390','species'),(1590442,29859,'Hypocrea sp. B1A0856SNA2CC477','species'),(1590443,29859,'Hypocrea sp. B1A0901APD2CC409','species'),(1590444,29859,'Hypocrea sp. B1a0901bPD2CC65','species'),(1590445,29859,'Hypocrea sp. M20112P30CC1147','species'),(1590446,29859,'Hypocrea sp. B1a0204PD2CC21','species'),(1590447,29859,'Hypocrea sp. B1a0391EM2CC876','species'),(1590448,29859,'Hypocrea sp. B1A0471PD2CC742','species'),(1590449,29859,'Hypocrea sp. B1A0851SNA2CC559','species'),(1590450,85996,'Hypocreales sp. B1b0852P152CC66','species'),(1590451,85996,'Hypocreales sp. B1A1038EM2CC412','species'),(1590452,85996,'Hypocreales sp. B1A0271EM2CC1062','species'),(1590453,85996,'Hypocreales sp. B1A0311P152CC520','species'),(1590454,85996,'Hypocreales sp. B1A0191EM2CC782','species'),(1590455,85996,'Hypocreales sp. B1A0273EM2CC771','species'),(1590456,85996,'Hypocreales sp. B1B0863P15CC788','species'),(1590457,85996,'Hypocreales sp. B1A0474P302CC1091','species'),(1590458,85996,'Hypocreales sp. B1A0354P15CC1109','species'),(1590459,85996,'Hypocreales sp. B1A0351PD2CC1057','species'),(1590460,85996,'Hypocreales sp. B1A0812PD2CC482','species'),(1590461,85996,'Hypocreales sp. B1B0856P302CC1058','species'),(1590462,85996,'Hypocreales sp. B1A0063P30CC1082','species'),(1590463,85996,'Hypocreales sp. P10561EM1CC652','species'),(1590464,85996,'Hypocreales sp. B1A0413P30CC799','species'),(1590465,85996,'Hypocreales sp. B1B0091P15CC423','species'),(1590466,85996,'Hypocreales sp. P1058-2-P30','species'),(1590467,85996,'Hypocreales sp. B1B081-3-P152','species'),(1590468,85996,'Hypocreales sp. B1A090-2-PD2','species'),(1590469,85996,'Hypocreales sp. M2007-1-P301','species'),(1590470,85996,'Hypocreales sp. P5006-1-EM1','species'),(1590471,85996,'Hypocreales sp. P5005-3-EM1','species'),(1590472,85996,'Hypocreales sp. B1a001-2-EM2','species'),(1590473,85996,'Hypocreales sp. B1a040-1-P15','species'),(1590474,85996,'Hypocreales sp. B1a040-1-EM2','species'),(1590475,85996,'Hypocreales sp. B1a035-1-SNA1','species'),(1590476,85996,'Hypocreales sp. B1A031-2-SNA2','species'),(1590477,85996,'Hypocreales sp. C40254P15CC457','species'),(1590478,85996,'Hypocreales sp. B1B0112PD2CC1046','species'),(1590479,42308,'Hypoxylon sp. B1B0854BP15CC447','species'),(1590480,34448,'Marasmius sp. M188I1M1DCC344','species'),(1590481,359652,'Nectriaceae sp. C30031P301CC517','species'),(1590482,359652,'Nectriaceae sp. B1A0851EM2CC1055','species'),(1590483,359652,'Nectriaceae sp. B1B0851P30CC489','species'),(1590484,359652,'Nectriaceae sp. B1A041-P15','species'),(1590485,359652,'Nectriaceae sp. B1B074-2-P302','species'),(1590486,359652,'Nectriaceae sp. C4015-3-EM1','species'),(1590487,359652,'Nectriaceae sp. B1a040-2-SNA2','species'),(1590488,38807,'Panus sp. M2028-7-P30','species'),(1590489,40470,'Phellinus sp. M20307EM2CC1169','species'),(1590490,37463,'Phoma sp. B1B0043PD2CC002','species'),(1590491,37463,'Phoma sp. B1B0762P302CC947','species'),(1590492,37463,'Phoma sp. B1B0192SNA2CC939','species'),(1590493,309982,'Pleosporaceae sp. C3030-1-EM1','species'),(1590494,92862,'Pleosporales sp. PNAP30043SNA1','species'),(1590495,92862,'Pleosporales sp. PAMB1a0206P303','species'),(1590496,92862,'Pleosporales sp. PANB1a0818P30CC484','species'),(1590497,92862,'Pleosporales sp. PANP10531SNA1CC639','species'),(1590498,92862,'Pleosporales sp. PanB1a1036P30CC961','species'),(1590499,92862,'Pleosporales sp. PanB1a0191PD2CC582','species'),(1590500,92862,'Pleosporales sp. PanP10561P30CC433','species'),(1590501,92862,'Pleosporales sp. PanB1a1035PD2CC480','species'),(1590502,92862,'Pleosporales sp. PanB1a1035aPD3CC574','species'),(1590503,92862,'Pleosporales sp. PanB1a1032P30CC500','species'),(1590504,92862,'Pleosporales sp. PanM20374MIDCC1166','species'),(1590505,92862,'Pleosporales sp. PanB1a0816P152CC322','species'),(1590506,92862,'Pleosporales sp. B1A103-4-SNA2','species'),(1590507,92862,'Pleosporales sp. B1A103-4-P15','species'),(1590508,92862,'Pleosporales sp. B1A081-8-PD2','species'),(1590509,92862,'Pleosporales sp. B1A020-2-EM2','species'),(1590510,92862,'Pleosporales sp. B1B064-2-EM2','species'),(1590511,92862,'Pleosporales sp. B1A035-6-EM2','species'),(1590512,92862,'Pleosporales sp. B1A085-4-P15','species'),(1590513,92862,'Pleosporales sp. M2038-4-EM1','species'),(1590514,92862,'Pleosporales sp. B1a090-5-P302','species'),(1590515,92862,'Pleosporales sp. B1B085-7-P302','species'),(1590516,92862,'Pleosporales sp. B1A001-4-EM2','species'),(1590517,92862,'Pleosporales sp. C3060-1a-EM1','species'),(1590518,92862,'Pleosporales sp. C3060-1B-EM1','species'),(1590519,92862,'Pleosporales sp. P1051-1-P15','species'),(1590520,92862,'Pleosporales sp. B1A0013SNA2CC743','species'),(1590521,92862,'Pleosporales sp. B1A0316P15CC733','species'),(1590522,92862,'Pleosporales sp. P10582P15CC542','species'),(1590523,92862,'Pleosporales sp. B1a0061EM2CC815','species'),(1590524,92862,'Pleosporales sp. P10543EM1CC722','species'),(1590525,92862,'Pleosporales sp. B1A0395P30CC744','species'),(1590526,92862,'Pleosporales sp. P10534EM1CC665','species'),(1590527,92862,'Pleosporales sp. B1A0097AEM2CC803','species'),(1590528,92862,'Pleosporales sp. B1A028-4-P302','species'),(1590529,92862,'Pleosporales sp. B1A085-4A1-SNA2','species'),(1590530,92862,'Pleosporales sp. B1B018-1-SNA1','species'),(1590531,1522506,'Psathyrellaceae sp. M200T-4-EM2','species'),(1590532,150498,'Sordariomycetes sp. P30071P30CC735','species'),(1590533,150498,'Sordariomycetes sp. P10571EM1CC1099','species'),(1590534,150498,'Sordariomycetes sp. P10601PD1CC440','species'),(1590535,150498,'Sordariomycetes sp. C3060C1EM1CC491','species'),(1590536,150498,'Sordariomycetes sp. B1A0063SNA2CC475','species'),(1590537,150498,'Sordariomycetes sp. M20363EM1CC1168','species'),(1590538,246490,'Xylariaceae sp. C40082EM1CC36','species'),(1590539,246490,'Xylariaceae sp. P10541PD1CC1018','species'),(1590540,246490,'Xylariaceae sp. C30402EM1CC727','species'),(1590541,246490,'Xylariaceae sp. C4008-2-PD1','species'),(1590542,246490,'Xylariaceae sp. C4008P15CC005','species'),(1590543,127936,'Xylariales sp. B1A050-6-EM2','species'),(1590544,127936,'Xylariales sp. B1A006-4-P15','species'),(1590545,209473,'Dothideomycetes sp. P50101P30851','species'),(1590546,89443,'fungal sp. B1A027-2-SNA2','species'),(1590547,89443,'fungal sp. C3060B4P301CC721','species'),(1590548,89443,'fungal sp. M20375MIDSNA1CC728','species'),(1590549,265084,'Preussia sp. C3060A-P301','species'),(1590550,329160,'Escherichia phage RCS47','species'),(1590551,78736,'Cryptocentrum sp. Arevalo 931','species'),(1590552,350129,'Cyrtidiorchis rhomboglossa','species'),(1590553,429175,'Heterotaxis cf. villosa Arevalo 902','species'),(1590554,38192,'Maxillaria cf. pleiantha Arevalo 809','species'),(1590556,38192,'Maxillaria farinosa','species'),(1590557,38192,'Maxillaria tenebrifolia','species'),(1590558,245491,'Mormolyca aureoglobula','species'),(1590559,245491,'Mormolyca cf. acutifolia Arevalo 1071','species'),(1590560,245491,'Mormolyca cf. acutifolia Giraldo 157','species'),(1590561,245491,'Mormolyca cf. acutifolia Giraldo 44','species'),(1590562,245491,'Mormolyca cf. chacoensis Arevalo 1094','species'),(1590563,245491,'Mormolyca cf. chacoensis Arevalo 947','species'),(1590564,245491,'Mormolyca cf. chacoensis Arevalo 949','species'),(1590565,245491,'Mormolyca cf. chacoensis Arevalo 961','species'),(1590566,245491,'Mormolyca cf. rufescens Arevalo 1073','species'),(1590567,245491,'Mormolyca cf. rufescens Arevalo 1093','species'),(1590568,245491,'Mormolyca cf. rufescens Arevalo 941','species'),(1590569,245491,'Mormolyca cf. schlimii Giraldo 351','species'),(1590570,245491,'Mormolyca cf. schlimii Giraldo 410','species'),(1590571,245491,'Mormolyca cf. schlimii Giraldo 450','species'),(1590572,245491,'Mormolyca cf. suareziorum Arevalo 945','species'),(1590573,245491,'Mormolyca sp. RA-2014a','species'),(1590574,245491,'Mormolyca culebrica','species'),(1590575,245491,'Mormolyca sp. RA-2014b','species'),(1590576,245491,'Mormolyca fumea','species'),(1590577,245491,'Mormolyca sp. RA-2014c','species'),(1590578,245491,'Mormolyca pudica','species'),(1590579,245491,'Mormolyca sp. 1 Arevalo 940','species'),(1590580,245491,'Mormolyca sp. 2 Arevalo 953','species'),(1590583,694410,'Ornithidium cf. semiscabrum Arevalo 588','species'),(1590584,694410,'Ornithidium montezumae','species'),(1590585,43987,'Geotrichum sp. GeUn4','species'),(1590586,43987,'Geotrichum sp. GeUn5','species'),(1590587,27320,'Metschnikowia sp. MeUn1','species'),(1590588,4919,'Pichia sp. PiUn1','species'),(1590589,328560,'Epizoanthus sp. SS-2014','species'),(1590590,1285670,'Hurlizoanthus sp. SS-2014','species'),(1590591,44924,'Parazoanthus sp. SS-2014','species'),(1590592,1285676,'Zibrowius sp. SS-2014a','species'),(1590593,1285676,'Zibrowius sp. SS-2014b','species'),(1590594,450425,'Fusarium sp. FIESC_1','species'),(1590595,232080,'Fusarium sp. FSSC_6','species'),(1590596,28453,'Sphingobacterium sp. T2','species'),(1590597,1386,'Bacillus sp. CH-L11','species'),(1590598,1386,'Bacillus sp. CH-L21','species'),(1590599,1386,'Bacillus sp. CH-L22','species'),(1590600,53335,'Pantoea sp. CH-G14','species'),(1590601,286,'Pseudomonas sp. CH-N25','species'),(1590602,286,'Pseudomonas sp. CH-N31','species'),(1590603,286,'Pseudomonas sp. CH-PG1','species'),(1590604,286,'Pseudomonas sp. CH-PG3','species'),(1590605,613,'Serratia sp. CH-B16','species'),(1590606,613,'Serratia sp. CH-B17','species'),(1590607,613,'Serratia sp. CH-B26','species'),(1590608,613,'Serratia sp. CH-B37','species'),(1590609,613,'Serratia sp. CH-B4','species'),(1590610,613,'Serratia sp. CH-G5','species'),(1590611,613,'Serratia sp. CH-N28','species'),(1590612,13687,'Sphingomonas sp. CH-PG4','species'),(1590613,150247,'Anoxybacillus sp. AH1','species'),(1590614,1433986,'Actibacterium sp. LS-811','species'),(1590615,226,'Alteromonas sp. LS-803','species'),(1590616,226,'Alteromonas sp. LS-810','species'),(1590617,226,'Alteromonas sp. LS-826','species'),(1590618,2034,'Curtobacterium sp. LS-706','species'),(1590619,547,'Enterobacter sp. LS-701','species'),(1590620,547,'Enterobacter sp. LS-718','species'),(1590621,547,'Enterobacter sp. LS-735','species'),(1590622,274591,'Hoeflea sp. LS-861','species'),(1590623,407,'Methylobacterium sp. LS-736','species'),(1590624,407,'Methylobacterium sp. LS-740','species'),(1590625,33882,'Microbacterium sp. LS-715','species'),(1590626,33882,'Microbacterium sp. LS-723','species'),(1590627,33882,'Microbacterium sp. LS-725','species'),(1590628,44249,'Paenibacillus sp. LS-731','species'),(1590629,53335,'Pantoea sp. LS-711','species'),(1590630,53335,'Pantoea sp. LS-717','species'),(1590631,53335,'Pantoea sp. LS-720','species'),(1590632,286,'Pseudomonas sp. LS-702','species'),(1590633,286,'Pseudomonas sp. LS-705','species'),(1590634,286,'Pseudomonas sp. LS-708','species'),(1590635,286,'Pseudomonas sp. LS-712','species'),(1590636,286,'Pseudomonas sp. LS-713','species'),(1590637,13687,'Sphingomonas sp. LS-703','species'),(1590638,13687,'Sphingomonas sp. LS-704','species'),(1590639,104267,'Tenacibaculum sp. LS-828','species'),(1590640,104267,'Tenacibaculum sp. LS-831','species'),(1590641,338,'Xanthomonas sp. LS-716','species'),(1590642,338,'Xanthomonas sp. LS-726','species'),(1590643,84567,'Pedobacter sp. RSP19','species'),(1590644,1883,'Streptomyces sp. HF101','species'),(1590645,1883,'Streptomyces sp. FR1(2014)','species'),(1590646,333278,'Influenza A virus (A/environment/Guangzhou/XN07390/2014(H7N9))','no rank'),(1590647,333278,'Influenza A virus (A/environment/Guangzhou/XN07874/2014(H7N9))','no rank'),(1590648,333278,'Influenza A virus (A/environment/Guangzhou/XN12917/2014(H7N9))','no rank'),(1590649,151341,'Avipolyomavirus group','no rank'),(1590650,1590649,'Adelie penguin polyomavirus','species'),(1590651,44249,'Paenibacillus sp. VKM B-2647','species'),(1590652,329857,'Cohnella sp. VKM B-2846','species'),(1590709,374,'Bradyrhizobium sp. ICMP 10768','species'),(1590710,374,'Bradyrhizobium sp. ICMP 10776','species'),(1590711,374,'Bradyrhizobium sp. ICMP 11737','species'),(1590712,374,'Bradyrhizobium sp. ICMP 11738','species'),(1590713,374,'Bradyrhizobium sp. ICMP 1302','species'),(1590714,374,'Bradyrhizobium sp. ICMP 14756','species'),(1590715,374,'Bradyrhizobium sp. ICMP 14757','species'),(1590716,374,'Bradyrhizobium sp. ICMP 14758','species'),(1590717,374,'Bradyrhizobium sp. ICMP 19822','species'),(1590718,374,'Bradyrhizobium sp. ICMP 19823','species'),(1590719,374,'Bradyrhizobium sp. ICMP 19824','species'),(1590720,374,'Bradyrhizobium sp. ICMP 19825','species'),(1590721,374,'Bradyrhizobium sp. ICMP 19826','species'),(1590722,374,'Bradyrhizobium sp. ICMP 19827','species'),(1590723,374,'Bradyrhizobium sp. ICMP 19828','species'),(1590724,374,'Bradyrhizobium sp. ICMP 19829','species'),(1590725,374,'Bradyrhizobium sp. ICMP 19831','species'),(1590726,374,'Bradyrhizobium sp. ICMP 19832','species'),(1590727,374,'Bradyrhizobium sp. ICMP 19835','species'),(1590728,374,'Bradyrhizobium sp. ICMP 19836','species'),(1590729,374,'Bradyrhizobium sp. ICMP 19837','species'),(1590730,374,'Bradyrhizobium sp. ICMP 19838','species'),(1590731,374,'Bradyrhizobium sp. ICMP 19839','species'),(1590732,374,'Bradyrhizobium sp. ICMP 19840','species'),(1590733,374,'Bradyrhizobium sp. ICMP 19842','species'),(1590734,374,'Bradyrhizobium sp. ICMP 19843','species'),(1590735,374,'Bradyrhizobium sp. ICMP 19844','species'),(1590736,374,'Bradyrhizobium sp. ICMP 19845','species'),(1590737,374,'Bradyrhizobium sp. ICMP 19846','species'),(1590738,374,'Bradyrhizobium sp. ICMP 19847','species'),(1590739,374,'Bradyrhizobium sp. ICMP 19848','species'),(1590740,374,'Bradyrhizobium sp. ICMP 19849','species'),(1590741,374,'Bradyrhizobium sp. ICMP 2860','species'),(1590742,374,'Bradyrhizobium sp. ICMP 3154','species'),(1590743,374,'Bradyrhizobium sp. ICMP 5798','species'),(1590744,374,'Bradyrhizobium sp. ICMP 7719','species'),(1590745,374,'Bradyrhizobium sp. ICMP 8377','species'),(1590746,374,'Bradyrhizobium sp. LupCI','species'),(1590747,106591,'Ensifer sp. ICMP 19566','species'),(1590748,106591,'Ensifer sp. ICMP 19853','species'),(1590749,106591,'Ensifer sp. ICMP 19854','species'),(1590750,106591,'Ensifer sp. ICMP 19855','species'),(1590751,106591,'Ensifer sp. ICMP 19858','species'),(1590752,106591,'Ensifer sp. ICMP 19861','species'),(1590753,68287,'Mesorhizobium sp. ICMP 11539','species'),(1590754,68287,'Mesorhizobium sp. ICMP 12638','species'),(1590755,68287,'Mesorhizobium sp. ICMP 13193','species'),(1590756,68287,'Mesorhizobium sp. ICMP 19850','species'),(1590757,68287,'Mesorhizobium sp. ICMP 19851','species'),(1590758,68287,'Mesorhizobium sp. ICMP 19852','species'),(1590759,379,'Rhizobium sp. GR11D','species'),(1590760,379,'Rhizobium sp. GR12C','species'),(1590761,379,'Rhizobium sp. GR7A','species'),(1590762,379,'Rhizobium sp. ICMP 19433','species'),(1590763,379,'Rhizobium sp. ICMP 19817','species'),(1590764,379,'Rhizobium sp. ICMP 19818','species'),(1590765,379,'Rhizobium sp. ICMP 19819','species'),(1590766,379,'Rhizobium sp. ICMP 19821','species'),(1590767,379,'Rhizobium sp. ICMP 19857','species'),(1590768,379,'Rhizobium sp. ICMP 19859','species'),(1590769,379,'Rhizobium sp. ICMP 19860','species'),(1590770,379,'Rhizobium sp. ICMP 19862','species'),(1590771,52316,'Girardia sp. AW-2014','species'),(1590772,1582397,'Allognathus hispanicus campanyonii','subspecies'),(1590773,1582397,'Allognathus hispanicus palumbariae','subspecies'),(1590774,1582397,'Allognathus hispanicus horadadae','subspecies'),(1590775,1386,'Bacillus sp. TK11','species'),(1590776,2034,'Curtobacterium sp. TK89','species'),(1590777,33882,'Microbacterium sp. TK24','species'),(1590778,44249,'Paenibacillus sp. TK14','species'),(1590779,44249,'Paenibacillus sp. TK26','species'),(1590780,44249,'Paenibacillus sp. TK5','species'),(1590781,44249,'Paenibacillus sp. TK84','species'),(1590782,286,'Pseudomonas sp. TK32','species'),(1590783,286,'Pseudomonas sp. TK35','species'),(1590784,286,'Pseudomonas sp. TK37','species'),(1590785,286,'Pseudomonas sp. TK38','species'),(1590786,286,'Pseudomonas sp. TK46','species'),(1590787,286,'Pseudomonas sp. TK55','species'),(1590788,286,'Pseudomonas sp. TK57','species'),(1590789,13687,'Sphingomonas sp. TK54','species'),(1590790,1883,'Streptomyces sp. TK63','species'),(1590791,1582397,'Allognathus hispanicus tanitianus','subspecies'),(1590792,1582397,'Allognathus hispanicus pythiusensis','subspecies'),(1590793,285022,'Aureoboletus sp. MZ-2014','species'),(1590794,5506,'Fusarium sp. BAR8F8','species'),(1590795,131316,'Passalora sp. ITA2F10.1','species'),(1590796,159075,'Acremonium sp. BAR4F5','species'),(1590797,227045,'Ochroconis sp. EXF-5565','species'),(1590798,227045,'Ochroconis sp. EXF-6327','species'),(1590799,171631,'Fusarium cf. oxysporum EXF-5661','species'),(1590800,171631,'Fusarium cf. oxysporum EXF-6333','species'),(1590801,171631,'Fusarium cf. oxysporum EXF-8264','species'),(1590803,232080,'Fusarium cf. solani EXF-5665','species'),(1590804,1620829,'Triodiomyces crassus','species'),(1590805,43220,'Capronia sp. EXF-9885','species'),(1590806,47797,'Macrotrichomonas lightii','species'),(1590807,39062,'Metadevescovina sp. 1 GG-2014','species'),(1590808,39062,'Metadevescovina sp. 2 GG-2014','species'),(1590809,516810,'Squalidus japonicus japonicus','subspecies'),(1590832,37463,'Phoma sp. QC-2014a','species'),(1590833,37463,'Phoma sp. QC-2014b','species'),(1590834,39718,'Buffalo Creek virus','species'),(1590835,39718,'Mapputta virus','species'),(1590836,39718,'Maprik virus','species'),(1590841,3625,'Actinidia chinensis var. chinensis','varietas'),(1590842,36630,'Neosartorya fischeri var. fischeri','varietas'),(1590843,119210,'Influenza A virus (A/Thailand/CU-A114/2013(H3N2))','no rank'),(1590844,119210,'Influenza A virus (A/Thailand/CU-A134/2013(H3N2))','no rank'),(1590845,119210,'Influenza A virus (A/Thailand/CU-A153/2013(H3N2))','no rank'),(1590846,119210,'Influenza A virus (A/Thailand/CU-A164/2013(H3N2))','no rank'),(1590847,119210,'Influenza A virus (A/Thailand/CU-A166/2013(H3N2))','no rank'),(1590848,119210,'Influenza A virus (A/Thailand/CU-A182/2013(H3N2))','no rank'),(1590849,119210,'Influenza A virus (A/Thailand/CU-A196/2013(H3N2))','no rank'),(1590850,119210,'Influenza A virus (A/Thailand/CU-A24/2013(H3N2))','no rank'),(1590851,119210,'Influenza A virus (A/Thailand/CU-A305/2013(H3N2))','no rank'),(1590852,119210,'Influenza A virus (A/Thailand/CU-A411/2013(H3N2))','no rank'),(1590853,119210,'Influenza A virus (A/Thailand/CU-A459/2013(H3N2))','no rank'),(1590854,119210,'Influenza A virus (A/Thailand/CU-A598/2014(H3N2))','no rank'),(1590855,119210,'Influenza A virus (A/Thailand/CU-A7/2013(H3N2))','no rank'),(1590856,119210,'Influenza A virus (A/Thailand/CU-B10282/2014(H3N2))','no rank'),(1590857,119210,'Influenza A virus (A/Thailand/CU-B10283/2014(H3N2))','no rank'),(1590858,119210,'Influenza A virus (A/Thailand/CU-B10345/2014(H3N2))','no rank'),(1590859,119210,'Influenza A virus (A/Thailand/CU-B10421/2014(H3N2))','no rank'),(1590860,119210,'Influenza A virus (A/Thailand/CU-B10422/2014(H3N2))','no rank'),(1590861,119210,'Influenza A virus (A/Thailand/CU-B10509/2014(H3N2))','no rank'),(1590862,119210,'Influenza A virus (A/Thailand/CU-B10520/2014(H3N2))','no rank'),(1590863,119210,'Influenza A virus (A/Thailand/CU-B10521/2014(H3N2))','no rank'),(1590864,119210,'Influenza A virus (A/Thailand/CU-B10557/2014(H3N2))','no rank'),(1590865,119210,'Influenza A virus (A/Thailand/CU-B10755/2014(H3N2))','no rank'),(1590866,119210,'Influenza A virus (A/Thailand/CU-B10792/2014(H3N2))','no rank'),(1590867,119210,'Influenza A virus (A/Thailand/CU-B10828/2014(H3N2))','no rank'),(1590868,119210,'Influenza A virus (A/Thailand/CU-B10952/2014(H3N2))','no rank'),(1590869,119210,'Influenza A virus (A/Thailand/CU-B10975/2014(H3N2))','no rank'),(1590870,119210,'Influenza A virus (A/Thailand/CU-B11055/2014(H3N2))','no rank'),(1590871,119210,'Influenza A virus (A/Thailand/CU-B11065/2014(H3N2))','no rank'),(1590872,119210,'Influenza A virus (A/Thailand/CU-B11201/2014(H3N2))','no rank'),(1590873,119210,'Influenza A virus (A/Thailand/CU-B11202/2014(H3N2))','no rank'),(1590874,119210,'Influenza A virus (A/Thailand/CU-B11284/2014(H3N2))','no rank'),(1590875,119210,'Influenza A virus (A/Thailand/CU-B11351/2014(H3N2))','no rank'),(1590876,119210,'Influenza A virus (A/Thailand/CU-B11367/2014(H3N2))','no rank'),(1590877,119210,'Influenza A virus (A/Thailand/CU-B4730/2011(H3N2))','no rank'),(1590878,119210,'Influenza A virus (A/Thailand/CU-B4836/2011(H3N2))','no rank'),(1590879,119210,'Influenza A virus (A/Thailand/CU-B4844/2011(H3N2))','no rank'),(1590880,119210,'Influenza A virus (A/Thailand/CU-B4929/2011(H3N2))','no rank'),(1590881,119210,'Influenza A virus (A/Thailand/CU-B5021/2011(H3N2))','no rank'),(1590882,119210,'Influenza A virus (A/Thailand/CU-B5105/2011(H3N2))','no rank'),(1590883,119210,'Influenza A virus (A/Thailand/CU-B5436/2011(H3N2))','no rank'),(1590884,119210,'Influenza A virus (A/Thailand/CU-B5465/2011(H3N2))','no rank'),(1590885,119210,'Influenza A virus (A/Thailand/CU-B5541/2011(H3N2))','no rank'),(1590886,119210,'Influenza A virus (A/Thailand/CU-B5593/2011(H3N2))','no rank'),(1590887,119210,'Influenza A virus (A/Thailand/CU-B5614/2011(H3N2))','no rank'),(1590888,119210,'Influenza A virus (A/Thailand/CU-B5697/2011(H3N2))','no rank'),(1590889,119210,'Influenza A virus (A/Thailand/CU-B5735/2011(H3N2))','no rank'),(1590890,119210,'Influenza A virus (A/Thailand/CU-B5773/2011(H3N2))','no rank'),(1590891,119210,'Influenza A virus (A/Thailand/CU-B5848/2011(H3N2))','no rank'),(1590892,119210,'Influenza A virus (A/Thailand/CU-B5873/2011(H3N2))','no rank'),(1590893,119210,'Influenza A virus (A/Thailand/CU-B5898/2011(H3N2))','no rank'),(1590894,119210,'Influenza A virus (A/Thailand/CU-B5900/2011(H3N2))','no rank'),(1590895,119210,'Influenza A virus (A/Thailand/CU-B5909/2011(H3N2))','no rank'),(1590896,119210,'Influenza A virus (A/Thailand/CU-B5928/2011(H3N2))','no rank'),(1590897,119210,'Influenza A virus (A/Thailand/CU-B6091/2012(H3N2))','no rank'),(1590898,119210,'Influenza A virus (A/Thailand/CU-B6251/2012(H3N2))','no rank'),(1590899,119210,'Influenza A virus (A/Thailand/CU-B6274/2012(H3N2))','no rank'),(1590900,119210,'Influenza A virus (A/Thailand/CU-B6309/2012(H3N2))','no rank'),(1590901,119210,'Influenza A virus (A/Thailand/CU-B6780/2012(H3N2))','no rank'),(1590902,119210,'Influenza A virus (A/Thailand/CU-B6936/2012(H3N2))','no rank'),(1590903,119210,'Influenza A virus (A/Thailand/CU-B7189/2012(H3N2))','no rank'),(1590904,119210,'Influenza A virus (A/Thailand/CU-B7235/2012(H3N2))','no rank'),(1590905,119210,'Influenza A virus (A/Thailand/CU-B7269/2012(H3N2))','no rank'),(1590906,119210,'Influenza A virus (A/Thailand/CU-B7367/2012(H3N2))','no rank'),(1590907,119210,'Influenza A virus (A/Thailand/CU-B7418/2013(H3N2))','no rank'),(1590908,119210,'Influenza A virus (A/Thailand/CU-B7483/2013(H3N2))','no rank'),(1590909,119210,'Influenza A virus (A/Thailand/CU-B7536/2013(H3N2))','no rank'),(1590910,119210,'Influenza A virus (A/Thailand/CU-B7585/2013(H3N2))','no rank'),(1590911,119210,'Influenza A virus (A/Thailand/CU-B7596/2013(H3N2))','no rank'),(1590912,119210,'Influenza A virus (A/Thailand/CU-B7646/2013(H3N2))','no rank'),(1590913,119210,'Influenza A virus (A/Thailand/CU-B7755/2013(H3N2))','no rank'),(1590914,119210,'Influenza A virus (A/Thailand/CU-B7765/2013(H3N2))','no rank'),(1590915,119210,'Influenza A virus (A/Thailand/CU-B7853/2013(H3N2))','no rank'),(1590916,119210,'Influenza A virus (A/Thailand/CU-B7885/2013(H3N2))','no rank'),(1590917,119210,'Influenza A virus (A/Thailand/CU-B7937/2013(H3N2))','no rank'),(1590918,119210,'Influenza A virus (A/Thailand/CU-B7992/2013(H3N2))','no rank'),(1590919,119210,'Influenza A virus (A/Thailand/CU-B8121/2013(H3N2))','no rank'),(1590920,119210,'Influenza A virus (A/Thailand/CU-B8127/2013(H3N2))','no rank'),(1590921,119210,'Influenza A virus (A/Thailand/CU-B8134/2013(H3N2))','no rank'),(1590922,119210,'Influenza A virus (A/Thailand/CU-B8222/2013(H3N2))','no rank'),(1590923,119210,'Influenza A virus (A/Thailand/CU-B8235/2013(H3N2))','no rank'),(1590924,119210,'Influenza A virus (A/Thailand/CU-B8236/2013(H3N2))','no rank'),(1590925,119210,'Influenza A virus (A/Thailand/CU-B8364/2013(H3N2))','no rank'),(1590926,119210,'Influenza A virus (A/Thailand/CU-B8518/2013(H3N2))','no rank'),(1590927,119210,'Influenza A virus (A/Thailand/CU-B8525/2013(H3N2))','no rank'),(1590928,119210,'Influenza A virus (A/Thailand/CU-B8736/2013(H3N2))','no rank'),(1590929,119210,'Influenza A virus (A/Thailand/CU-B8745/2013(H3N2))','no rank'),(1590930,119210,'Influenza A virus (A/Thailand/CU-B8772/2013(H3N2))','no rank'),(1590931,119210,'Influenza A virus (A/Thailand/CU-B8849/2014(H3N2))','no rank'),(1590932,119210,'Influenza A virus (A/Thailand/CU-B9737/2013(H3N2))','no rank'),(1590933,119210,'Influenza A virus (A/Thailand/CU-C2417/2011(H3N2))','no rank'),(1590934,119210,'Influenza A virus (A/Thailand/CU-C4087/2013(H3N2))','no rank'),(1590935,119210,'Influenza A virus (A/Thailand/CU-C4364/2013(H3N2))','no rank'),(1590936,119210,'Influenza A virus (A/Thailand/CU-C4406/2014(H3N2))','no rank'),(1590937,119210,'Influenza A virus (A/Thailand/CU-C4492/2014(H3N2))','no rank'),(1590938,119210,'Influenza A virus (A/Thailand/CU-C4507/2014(H3N2))','no rank'),(1590939,119210,'Influenza A virus (A/Thailand/CU-C4546/2014(H3N2))','no rank'),(1590940,119210,'Influenza A virus (A/Thailand/CU-C4655/2014(H3N2))','no rank'),(1590941,119210,'Influenza A virus (A/Thailand/CU-CB166/2014(H3N2))','no rank'),(1590942,119210,'Influenza A virus (A/Thailand/CU-H2289/2011(H3N2))','no rank'),(1590943,119210,'Influenza A virus (A/Thailand/CU-H2973/2011(H3N2))','no rank'),(1590944,119210,'Influenza A virus (A/Thailand/CU-H2989/2011(H3N2))','no rank'),(1590945,119210,'Influenza A virus (A/Thailand/CU-H3020/2011(H3N2))','no rank'),(1590946,119210,'Influenza A virus (A/Thailand/CU-H3141/2012(H3N2))','no rank'),(1590947,119210,'Influenza A virus (A/Thailand/CU-H3368/2012(H3N2))','no rank'),(1590948,119210,'Influenza A virus (A/Thailand/CU-H3434/2012(H3N2))','no rank'),(1590949,119210,'Influenza A virus (A/Thailand/CU-H3435/2012(H3N2))','no rank'),(1590950,119210,'Influenza A virus (A/Thailand/CU-H3453/2012(H3N2))','no rank'),(1590951,119210,'Influenza A virus (A/Thailand/CU-H3490/2012(H3N2))','no rank'),(1590952,119210,'Influenza A virus (A/Thailand/CU-H3536/2014(H3N2))','no rank'),(1590953,119210,'Influenza A virus (A/Thailand/CU-H3567/2013(H3N2))','no rank'),(1590954,119210,'Influenza A virus (A/Thailand/CU-H3574/2013(H3N2))','no rank'),(1590955,119210,'Influenza A virus (A/Thailand/CU-H3580/2013(H3N2))','no rank'),(1590956,119210,'Influenza A virus (A/Thailand/CU-H3584/2013(H3N2))','no rank'),(1590957,119210,'Influenza A virus (A/Thailand/CU-H3595/2014(H3N2))','no rank'),(1590958,119210,'Influenza A virus (A/Thailand/CU-H3611/2014(H3N2))','no rank'),(1590959,119210,'Influenza A virus (A/Thailand/CU-H3624/2014(H3N2))','no rank'),(1590960,119210,'Influenza A virus (A/Thailand/CU-H3626/2014(H3N2))','no rank'),(1590961,119210,'Influenza A virus (A/Thailand/CU-H3649/2014(H3N2))','no rank'),(1590962,119210,'Influenza A virus (A/Thailand/CU-H3656/2014(H3N2))','no rank'),(1590963,119210,'Influenza A virus (A/Thailand/CU-H3680/2014(H3N2))','no rank'),(1590964,114727,'Influenza A virus (A/swine/Tianjin/184/2011(H1N1))','no rank'),(1590965,102796,'Influenza A virus (A/emperor goose/Alaska/2011-0713/2011(H9N2))','no rank'),(1590966,102796,'Influenza A virus (A/northern pintail/Alaska/2011-0703/2011(H9N2))','no rank'),(1590967,286,'Pseudomonas sp. TK30','species'),(1590969,1085622,'Propioniciclava sp. JL42','species'),(1590970,102793,'Influenza A virus (A/chicken/Bhutan/01TI06/2013(H5N1))','no rank'),(1590971,102793,'Influenza A virus (A/chicken/Bhutan/01TR338/2013(H5N1))','no rank'),(1590972,102793,'Influenza A virus (A/chicken/Bhutan/01TR340/2013(H5N1))','no rank'),(1590973,102793,'Influenza A virus (A/chicken/Bhutan/02CL505/2013(H5N1))','no rank'),(1590974,102793,'Influenza A virus (A/chicken/India/01CL1196/2012(H5N1))','no rank'),(1590975,102793,'Influenza A virus (A/chicken/India/12CA01/2013(H5N1))','no rank'),(1590976,102793,'Influenza A virus (A/chicken/India/12CL2168/2013(H5N1))','no rank'),(1590977,102793,'Influenza A virus (A/chicken/Nepal/08TI124/2013(H5N1))','no rank'),(1590978,102793,'Influenza A virus (A/chicken/Nepal/08TI63/2013(H5N1))','no rank'),(1590979,102793,'Influenza A virus (A/chicken/Nepal/08TI76/2013(H5N1))','no rank'),(1590980,102793,'Influenza A virus (A/chicken/Nepal/08TI78/2013(H5N1))','no rank'),(1590981,102793,'Influenza A virus (A/chicken/Nepal/08TI82/2013(H5N1))','no rank'),(1590982,102793,'Influenza A virus (A/chicken/Nepal/08TI86/2013(H5N1))','no rank'),(1590983,102793,'Influenza A virus (A/chicken/Nepal/08TI87/2013(H5N1))','no rank'),(1590984,102793,'Influenza A virus (A/chicken/Nepal/08TI96/2013(H5N1))','no rank'),(1590985,102793,'Influenza A virus (A/crow/India/01CA12/2012(H5N1))','no rank'),(1590986,102793,'Influenza A virus (A/crow/India/01CA16/2012(H5N1))','no rank'),(1590987,102793,'Influenza A virus (A/crow/India/02CA03/2012(H5N1))','no rank'),(1590988,102793,'Influenza A virus (A/duck/Bhutan/01CL03/2013(H5N1))','no rank'),(1590989,102793,'Influenza A virus (A/duck/Bhutan/01TR03/2013(H5N1))','no rank'),(1590990,102793,'Influenza A virus (A/northern pintail/India/03OR320/2013(H5N1))','no rank'),(1590991,102793,'Influenza A virus (A/turkey/India/10CA04/2012(H5N1))','no rank'),(1590997,374,'Bradyrhizobium sp. RITF1658','species'),(1590999,516515,'Euroleon coreanus','species'),(1591000,169862,'Herpetoreas','genus'),(1591002,1591000,'Herpetoreas burbrinki','species'),(1591003,169862,'Hebius','genus'),(1591004,1591003,'Hebius optatum','species'),(1591005,1591003,'Hebius khasiense','species'),(1591006,1591003,'Hebius deschauenseei','species'),(1591007,1591003,'Hebius parallelum','species'),(1591008,1591003,'Hebius bitaeniatum','species'),(1591009,1386,'Bacillus sp. ZLXH-5','species'),(1591010,1591003,'Hebius venningi','species'),(1591011,1591003,'Hebius modestum','species'),(1591012,127912,'Cyornis caerulatus','species'),(1591013,561,'Escherichia sp. HT080401','species'),(1591014,561,'Escherichia sp. HT080709','species'),(1591015,561,'Escherichia sp. HT072503','species'),(1591016,561,'Escherichia sp. HT073105','species'),(1591017,561,'Escherichia sp. HT080118','species'),(1591018,561,'Escherichia sp. HT080711','species'),(1591019,127912,'Cyornis glaucicomans','species'),(1591020,127912,'Cyornis turcosus','species'),(1591021,1591003,'Hebius craspedogaster','species'),(1591022,1591003,'Hebius johannis','species'),(1591023,1591003,'Hebius atemporale','species'),(1591024,1591003,'Hebius boulengeri','species'),(1591025,1591003,'Hebius popei','species'),(1591026,1591003,'Hebius octolineatum','species'),(1591027,1591003,'Hebius metusium','species'),(1591028,1591000,'Herpetoreas platyceps','species'),(1591029,1591003,'Hebius sp. PG-2015','species'),(1591030,1591003,'Hebius cf. boulengeri PG-2015','species'),(1591035,7405,'Chelonus (Chelonus) sp. RK384','species'),(1591036,450425,'Fusarium cf. incarnatum/equiseti IPBT-2015','species'),(1591037,156982,'Hemibagrus baramensis','species'),(1591038,156982,'Hemibagrus bongan','species'),(1591039,156982,'Hemibagrus capitulum','species'),(1591040,156982,'Hemibagrus chrysops','species'),(1591041,156982,'Hemibagrus divaricatus','species'),(1591042,156982,'Hemibagrus fortis','species'),(1591043,156982,'Hemibagrus gracilis','species'),(1591044,156982,'Hemibagrus hoevenii','species'),(1591045,156982,'Hemibagrus planiceps','species'),(1591046,156982,'Hemibagrus sabanus','species'),(1591047,156982,'Hemibagrus semotus','species'),(1591048,156982,'Hemibagrus sp. A JJD-2014','species'),(1591049,156982,'Hemibagrus sp. B JJD-2014','species'),(1591050,156982,'Hemibagrus sp. C JJD-2014','species'),(1591051,156982,'Hemibagrus sp. RAJ0301','species'),(1591052,156982,'Hemibagrus sp. RAJ0604','species'),(1591054,2263,'Thermococcus sp. EP1','species'),(1591056,34037,'Rahnella sp. R3','species'),(1591057,469,'Acinetobacter sp. OUC_Esta','species'),(1591058,36866,'Enterobacteriaceae bacterium OUC_Est2','species'),(1591059,953,'Wolbachia endosymbiont of Syringophilopsis turdus','species'),(1591060,953,'Wolbachia endosymbiont of Torotrogla cardueli','species'),(1591061,953,'Wolbachia endosymbiont of Torotrogla lusciniae','species'),(1591062,953,'Wolbachia endosymbiont of Torotrogla merulae','species'),(1591063,953,'Wolbachia endosymbiont of Torotrogla rubeculi','species'),(1591064,748141,'Aepyornis sp. Beloha-15180-16152','species'),(1591065,147493,'Mullerornis sp. Beloha-15181-16151','species'),(1591070,169520,'Alternanthera bettzickiana','species'),(1591071,434619,'Chrysolaena obovata','species'),(1591072,196894,'Listeria phage vB_LmoS_188','species'),(1591073,196894,'Listeria phage vB_LmoS_293','species'),(1591076,232598,'Clinostomum detruncatum','species'),(1591077,232598,'Clinostomum philippinense','species'),(1591078,232598,'Clinostomum sp. 1 SAL-2015','species'),(1591079,232598,'Clinostomum sp. 2 SAL-2015','species'),(1591080,232598,'Clinostomum sp. 3 SAL-2015','species'),(1591081,232598,'Clinostomum sp. 4 SAL-2015','species'),(1591082,232598,'Clinostomum sp. 5 SAL-2015','species'),(1591083,232598,'Clinostomum sp. 6 SAL-2015','species'),(1591084,232598,'Clinostomum sp. 8 SAL-2015','species'),(1591085,120831,'Dyadobacter sp. L-1','species'),(1591086,507,'Alcaligenes sp. SY1','species'),(1591087,57494,'Nesterenkonia sp. GP10-3','species'),(1591088,209,'Helicobacter sp. 80 (YS1)','species'),(1591089,410657,'urban metagenome','species'),(1591090,469,'Acinetobacter sp. THG-SQM11','species'),(1591091,469,'Acinetobacter sp. THG-SQM13','species'),(1591092,187,'Aquaspirillum sp. THG-SQE6','species'),(1591093,1663,'Arthrobacter sp. THG-SQG1','species'),(1591094,1663,'Arthrobacter sp. THG-SQH3','species'),(1591095,1663,'Arthrobacter sp. THG-SQM6','species'),(1591096,1386,'Bacillus sp. THG-SQA2','species'),(1591097,1386,'Bacillus sp. THK-SQA6','species'),(1591098,59732,'Chryseobacterium sp. THG-SQA1','species'),(1591099,59732,'Chryseobacterium sp. THG-SQD2','species'),(1591100,59732,'Chryseobacterium sp. THG-SQI5','species'),(1591101,59732,'Chryseobacterium sp. THG-SQL2','species'),(1591102,59732,'Chryseobacterium sp. THG-SQM14','species'),(1591103,59732,'Chryseobacterium sp. THG-SQM4','species'),(1591104,544,'Citrobacter sp. THG-SQM2','species'),(1591105,46913,'Devosia sp. THG-MM1','species'),(1591106,106591,'Ensifer sp. THG-SQG3','species'),(1591107,547,'Enterobacter sp. THG-SQI1','species'),(1591108,1329200,'Fictibacillus sp. THG-SQK1','species'),(1591109,683756,'Kinneretia sp. THG-SQI4','species'),(1591110,186650,'Microvirga sp. THG-ST7','species'),(1591111,53335,'Pantoea sp. THG-SQC1','species'),(1591112,265,'Paracoccus sp. THG-SQL5','species'),(1591113,286,'Pseudomonas sp. THG-SQM12','species'),(1591114,83618,'Pseudoxanthomonas sp. THG-MM13','species'),(1591115,379,'Rhizobium sp. THG-SQF6','species'),(1591116,165695,'Sphingobium sp. THG-SQA7','species'),(1591117,335405,'Sphingosinicella sp. THG-sc1','species'),(1591118,1434702,'Taibaiella sp. THG-sc4','species'),(1591119,34072,'Variovorax sp. THG-SQL3','species'),(1591120,34072,'Variovorax sp. THG-SQL4','species'),(1591121,47420,'Hydrogenophaga sp. THG-SQE4','species'),(1591122,47420,'Hydrogenophaga sp. THG-SQE7','species'),(1591123,28453,'Sphingobacterium sp. THG-SQA4','species'),(1591124,28453,'Sphingobacterium sp. THG-SQA8','species'),(1591125,338,'Xanthomonas sp. GBBC 2235','species'),(1591126,338,'Xanthomonas sp. JK130-10','species'),(1591127,338,'Xanthomonas sp. JK130-11','species'),(1591128,338,'Xanthomonas sp. JK130-12','species'),(1591129,338,'Xanthomonas sp. JK130-13','species'),(1591130,338,'Xanthomonas sp. JK130-15','species'),(1591131,338,'Xanthomonas sp. LMG12459','species'),(1591132,338,'Xanthomonas sp. LMG12460','species'),(1591133,338,'Xanthomonas sp. LMG12461','species'),(1591134,338,'Xanthomonas sp. LMG12462','species'),(1591135,338,'Xanthomonas sp. LMG12510','species'),(1591136,338,'Xanthomonas sp. LMG12521','species'),(1591137,338,'Xanthomonas sp. LMG18567','species'),(1591138,338,'Xanthomonas sp. LMG18578','species'),(1591139,338,'Xanthomonas sp. LMG18582','species'),(1591140,338,'Xanthomonas sp. LMG18589','species'),(1591141,338,'Xanthomonas sp. LMG18610','species'),(1591142,338,'Xanthomonas sp. LMG18612','species'),(1591143,338,'Xanthomonas sp. LMG18613','species'),(1591144,338,'Xanthomonas sp. LMG18614','species'),(1591145,338,'Xanthomonas sp. LMG18617','species'),(1591146,338,'Xanthomonas sp. LMG18623','species'),(1591147,338,'Xanthomonas sp. LMG18630','species'),(1591148,338,'Xanthomonas sp. LMG18635','species'),(1591149,338,'Xanthomonas sp. LMG18637','species'),(1591150,338,'Xanthomonas sp. LMG18643','species'),(1591151,338,'Xanthomonas sp. LMG18645','species'),(1591152,338,'Xanthomonas sp. LMG20137','species'),(1591153,338,'Xanthomonas sp. LMG27346','species'),(1591154,338,'Xanthomonas sp. LMG27347','species'),(1591155,338,'Xanthomonas sp. LMG27348','species'),(1591156,338,'Xanthomonas sp. LMG8989','species'),(1591157,338,'Xanthomonas sp. LMG8992','species'),(1591158,338,'Xanthomonas sp. LMG9002','species'),(1591159,338,'Xanthomonas sp. M136','species'),(1591160,338,'Xanthomonas sp. SHU 100','species'),(1591161,338,'Xanthomonas sp. SHU 113','species'),(1591162,338,'Xanthomonas sp. SHU 132','species'),(1591163,338,'Xanthomonas sp. SHU 136','species'),(1591164,338,'Xanthomonas sp. SHU 14','species'),(1591165,338,'Xanthomonas sp. SHU 145','species'),(1591166,338,'Xanthomonas sp. SHU 147','species'),(1591167,338,'Xanthomonas sp. SHU 153','species'),(1591168,338,'Xanthomonas sp. SHU 154','species'),(1591169,338,'Xanthomonas sp. SHU 162','species'),(1591170,338,'Xanthomonas sp. SHU 166','species'),(1591171,338,'Xanthomonas sp. SHU 178','species'),(1591172,338,'Xanthomonas sp. SHU 189','species'),(1591173,338,'Xanthomonas sp. SHU 197','species'),(1591174,338,'Xanthomonas sp. SHU 199','species'),(1591175,338,'Xanthomonas sp. SHU 200','species'),(1591176,338,'Xanthomonas sp. SHU 201','species'),(1591177,338,'Xanthomonas sp. SHU 202','species'),(1591178,338,'Xanthomonas sp. SHU 218','species'),(1591179,338,'Xanthomonas sp. SHU 220s','species'),(1591180,338,'Xanthomonas sp. SHU 222','species'),(1591181,338,'Xanthomonas sp. SHU 23','species'),(1591182,338,'Xanthomonas sp. SHU 234','species'),(1591183,338,'Xanthomonas sp. SHU 235','species'),(1591184,338,'Xanthomonas sp. SHU 243s','species'),(1591185,338,'Xanthomonas sp. SHU 249','species'),(1591186,338,'Xanthomonas sp. SHU 250','species'),(1591187,338,'Xanthomonas sp. SHU 257','species'),(1591188,338,'Xanthomonas sp. SHU 258','species'),(1591189,338,'Xanthomonas sp. SHU 260','species'),(1591190,338,'Xanthomonas sp. SHU 261','species'),(1591191,338,'Xanthomonas sp. SHU 268','species'),(1591192,338,'Xanthomonas sp. SHU 275','species'),(1591193,338,'Xanthomonas sp. SHU 277','species'),(1591194,338,'Xanthomonas sp. SHU 282','species'),(1591195,338,'Xanthomonas sp. SHU 284','species'),(1591196,338,'Xanthomonas sp. SHU 288','species'),(1591197,338,'Xanthomonas sp. SHU 29','species'),(1591198,338,'Xanthomonas sp. SHU 294','species'),(1591199,338,'Xanthomonas sp. SHU 297','species'),(1591200,338,'Xanthomonas sp. SHU 303','species'),(1591201,338,'Xanthomonas sp. SHU 308','species'),(1591202,338,'Xanthomonas sp. SHU 36','species'),(1591203,338,'Xanthomonas sp. SHU 38','species'),(1591204,338,'Xanthomonas sp. SHU 47','species'),(1591205,338,'Xanthomonas sp. SHU 49','species'),(1591206,338,'Xanthomonas sp. SHU 50','species'),(1591207,338,'Xanthomonas sp. SHU 59','species'),(1591208,338,'Xanthomonas sp. SHU 66','species'),(1591209,338,'Xanthomonas sp. SHU 74','species'),(1591210,338,'Xanthomonas sp. SHU 97','species'),(1591211,74094,'Cystoseira schiffneri','species'),(1591212,154429,'Rhipsalis flagelliformis','species'),(1591213,232598,'Clinostomum sp. 7 SAL-2015','species'),(1591214,85620,'\'Ligustrum sinense\' phytoplasma','species'),(1591215,85620,'\'Brassica napobrassica\' phytoplasma','species'),(1591216,85620,'\'Thlaspi arvense\' phytoplasma','species'),(1591217,85635,'\'Vinca sp.\' phytoplasma','species'),(1591218,34451,'Cortinarius viscincisus','species'),(1591219,88746,'Trimmatothelopsis','genus'),(1591220,1591219,'Trimmatothelopsis versipellis','species'),(1591221,286399,'Polysporina subfuscescens','species'),(1591222,604195,'Cyberlindnera sp. NYNU 14744','species'),(1591223,77850,'Kodamaea sp. NYNU 14731','species'),(1591224,4919,'Pichia sp. NYNU 14770','species'),(1591225,47567,'Contracaecum sp. 1 CD-2014','species'),(1591226,47567,'Contracaecum sp. 2 CD-2014','species'),(1591227,4239,'Ligularia cymbulifera x Ligularia tongolensis','species'),(1591228,315559,'Smittia cf. extrema HKW-2014','species'),(1591229,437487,'Cnaphalocrocis patnalis','species'),(1591230,439377,'Cymothoa excisa','species'),(1591231,156367,'Triepeolus matildae','species'),(1591232,156367,'Triepeolus simplex group sp. MGR-2014','species'),(1591234,478611,'Myiopagis caniceps parambae','subspecies'),(1591235,502645,'Myiopagis olallai coopmansi','subspecies'),(1591236,211278,'Aporcelaimellus sp. ZL-2014','species'),(1591237,1591240,'Creneis','genus'),(1591238,886585,'Phalacroloma','genus'),(1591239,1591238,'Phalacroloma strigosum','species'),(1591240,5752,'Creneidae','family'),(1591262,1196505,'Asterothamnus heteropappoides','species'),(1591263,1196505,'Asterothamnus poliifolius','species'),(1591265,41574,'Erigeron altaicus','species'),(1591266,41574,'Erigeron elongatus','species'),(1591267,41574,'Erigeron flaccidus','species'),(1591269,191240,'Galatella altaica','species'),(1591270,191240,'Galatella angustissima','species'),(1591271,191240,'Galatella biflora','species'),(1591272,191240,'Galatella dracunculoides','species'),(1591273,191240,'Galatella hauptii','species'),(1591274,191240,'Galatella punctata','species'),(1591275,191240,'Galatella tatarica','species'),(1591277,616993,'Heteropappus biennis','species'),(1591278,616993,'Heteropappus medius','species'),(1591283,1260500,'Hemistomia cockerelli','species'),(1591284,1260500,'Hemistomia eclima','species'),(1591285,1260500,'Hemistomia fabrorum','species'),(1591286,1260500,'Hemistomia minor','species'),(1591287,1260500,'Hemistomia nyo','species'),(1591288,1260500,'Hemistomia oxychila','species'),(1591289,1260500,'Hemistomia rusticorum','species'),(1591290,1260500,'Hemistomia winstonefi','species'),(1591291,530134,'Kanakyella','genus'),(1591292,1591291,'Kanakyella gentilsiana','species'),(1591293,530134,'Leiorhagium','genus'),(1591295,1591293,'Leiorhagium inplicatum','species'),(1591296,1591293,'Leiorhagium kavuneva','species'),(1591297,1591293,'Leiorhagium orokau','species'),(1591299,8139,'Oreochromis lepidurus','species'),(1591300,43690,'Canarium obtusifolium','species'),(1591301,173691,'Dacryodes cf. peruviana GV984','species'),(1591302,173691,'Dacryodes chimantensis','species'),(1591303,173691,'Dacryodes hopkinsii','species'),(1591304,173695,'Garuga pinnata','species'),(1591305,173688,'Trattinnickia cf. lancifolia GV11958','species'),(1591307,4014,'Scutinanthe','genus'),(1591308,1591307,'Scutinanthe brunnea','species'),(1591329,32071,'Asplenium barclayanum','species'),(1591330,32071,'Asplenium delicatulum','species'),(1591331,32071,'Asplenium dissectum','species'),(1591332,37228,'Dicranopteris pectinata','species'),(1591333,32138,'Elaphoglossum cocosense','species'),(1591334,32138,'Elaphoglossum delgadilloanum','species'),(1591335,32138,'Elaphoglossum gomezianum','species'),(1591336,32138,'Elaphoglossum incognitum','species'),(1591337,32138,'Elaphoglossum longistipitatum','species'),(1591338,32138,'Elaphoglossum moranii','species'),(1591339,32138,'Elaphoglossum phoras','species'),(1591340,32138,'Elaphoglossum reptans','species'),(1591341,32138,'Elaphoglossum variabile','species'),(1591342,119950,'Eugenia cocosensis','species'),(1591343,119950,'Eugenia pacifica','species'),(1591344,263264,'Henriettella odorata','species'),(1591345,35910,'Hoffmannia amplexifolia','species'),(1591346,35910,'Hoffmannia areolata','species'),(1591347,35910,'Hoffmannia congesta','species'),(1591348,35910,'Hoffmannia costaricensis','species'),(1591349,35910,'Hoffmannia davidsoniae','species'),(1591350,35910,'Hoffmannia josefina','species'),(1591351,35910,'Hoffmannia laxa','species'),(1591352,35910,'Hoffmannia liesneriana','species'),(1591353,35910,'Hoffmannia limonensis','species'),(1591354,35910,'Hoffmannia nesiota','species'),(1591355,35910,'Hoffmannia nicotianifolia','species'),(1591356,35910,'Hoffmannia piratarum','species'),(1591357,35910,'Hoffmannia psychotriifolia','species'),(1591358,35910,'Hoffmannia pustulata','species'),(1591359,35910,'Hoffmannia subauriculata','species'),(1591360,35910,'Hoffmannia tilaranensis','species'),(1591361,35910,'Hoffmannia vesiculifera','species'),(1591362,35910,'Hoffmannia viridis','species'),(1591363,1622065,'Phlegmariurus brachiatus','species'),(1591364,1622065,'Phlegmariurus pittieri','species'),(1591365,38386,'Hymenophyllum cocosense','species'),(1591366,263328,'Ossaea bracteata','species'),(1591367,341478,'Polybotrya osmundacea','species'),(1591368,3246,'Selaginella horizontalis','species'),(1591369,158529,'Sticherus remotus','species'),(1591370,29608,'Tectaria mexicana','species'),(1591371,49542,'Trichomanes angustifrons','species'),(1591372,38234,'Epidendrum x sandiorum','species'),(1591373,38234,'Epidendrum alieniferum','species'),(1591374,38234,'Epidendrum anoglossoides','species'),(1591375,38234,'Epidendrum barbeyanum','species'),(1591376,38234,'Epidendrum bisulcatum','species'),(1591377,38234,'Epidendrum brenesii','species'),(1591378,38234,'Epidendrum buenaventurae','species'),(1591379,38234,'Epidendrum candelabrum','species'),(1591380,38234,'Epidendrum chlorocorymbos','species'),(1591381,38234,'Epidendrum coronatum','species'),(1591382,38234,'Epidendrum glumarum','species'),(1591383,38234,'Epidendrum glumibracteum','species'),(1591384,38234,'Epidendrum horichii','species'),(1591385,38234,'Epidendrum incomptum','species'),(1591386,38234,'Epidendrum isomerum','species'),(1591387,38234,'Epidendrum lacustre','species'),(1591388,38234,'Epidendrum lagenocolumna','species'),(1591389,38234,'Epidendrum montis-narae','species'),(1591390,38234,'Epidendrum mora-retanae','species'),(1591391,38234,'Epidendrum myodes','species'),(1591392,38234,'Epidendrum oerstedii','species'),(1591393,38234,'Epidendrum oxyglossum','species'),(1591394,38234,'Epidendrum pachyceras','species'),(1591395,38234,'Epidendrum pallens','species'),(1591396,38234,'Epidendrum paraguastigma','species'),(1591397,38234,'Epidendrum phragmites','species'),(1591398,38234,'Epidendrum phyllocharis','species'),(1591399,38234,'Epidendrum platystigma','species'),(1591400,38234,'Epidendrum powellii','species'),(1591401,38234,'Epidendrum pseudobarbeyanum','species'),(1591402,38234,'Epidendrum sculptum','species'),(1591403,38234,'Epidendrum sotoanum','species'),(1591404,38234,'Epidendrum storkii','species'),(1591405,38234,'Epidendrum trialatum','species'),(1591406,38234,'Epidendrum zunigae','species'),(1591407,237,'Flavobacterium sp. AHQ-46','species'),(1591408,2077,'Sporolactobacillus sp. GD201205','species'),(1591409,1579315,'Halocynthiibacter sp. BS-W9','species'),(1591410,29278,'cloning vector pDART','species'),(1591411,1873,'Micromonospora sp. MSSRF121','species'),(1591412,1988,'Actinomadura sp. MSSRFDF8','species'),(1591414,449102,'Pristimantis matidiktyo','species'),(1591415,449102,'Pristimantis miktos','species'),(1591416,449102,'Pristimantis sp. QCAZ 28002','species'),(1591417,449102,'Pristimantis jaguensis','species'),(1591418,926547,'Tylototriton anguliceps','species'),(1591419,926547,'Tylototriton daweishanensis','species'),(1591423,1883,'Streptomyces sp. M1(2015)','species'),(1591424,1883,'Streptomyces sp. M2(2015)','species'),(1591425,1883,'Streptomyces sp. M3(2015)','species'),(1591426,1883,'Streptomyces sp. M4(2015)','species'),(1591427,1883,'Streptomyces sp. M5(2015)','species'),(1591428,1883,'Streptomyces sp. M6(2015)','species'),(1591429,1883,'Streptomyces sp. M7(2015)','species'),(1591430,1883,'Streptomyces sp. M10(2015)','species'),(1591431,1883,'Streptomyces sp. M11(2015)','species'),(1591432,1883,'Streptomyces sp. M12(2015)','species'),(1591433,1883,'Streptomyces sp. M41(2015)','species'),(1591434,1883,'Streptomyces sp. M45(2015)','species'),(1591435,1883,'Streptomyces sp. M46(2015)','species'),(1591436,1883,'Streptomyces sp. M47(2015)','species'),(1591437,1883,'Streptomyces sp. M48(2015)','species'),(1591438,1883,'Streptomyces sp. MT1(2015)','species'),(1591439,1883,'Streptomyces sp. MT3(2015)','species'),(1591440,3174,'Klebsormidium sp. 837I','species'),(1591441,131576,'Agelastica orientalis','species'),(1591442,75741,'Hepatozoon ixoxo','species'),(1591443,447984,'Hemicordulia tenera','species'),(1591444,1111709,'Thaumetopoea pityocampa iflavirus 1','species'),(1591445,205909,'Thaumetopoea pityocampa cypovirus 5','species'),(1591446,29278,'Cloning vector pA-xylR2','species'),(1591447,29278,'Cloning vector pUlacI-neo','species'),(1591448,23672,'Placioscyphus','genus'),(1591449,1591448,'Placioscyphus sp. Pell 602','species'),(1591450,119210,'Influenza A virus (A/swine/Arkansas/A01555074/2014(H3N2))','no rank'),(1591451,119210,'Influenza A virus (A/swine/Arkansas/A01555090/2014(H3N2))','no rank'),(1591452,119210,'Influenza A virus (A/swine/Arkansas/A01840027/2014(H3N2))','no rank'),(1591453,119210,'Influenza A virus (A/swine/Arkansas/A01840096/2014(H3N2))','no rank'),(1591454,114727,'Influenza A virus (A/swine/Arkansas/A01840097/2014(H1N1))','no rank'),(1591455,114727,'Influenza A virus (A/swine/Colorado/A01555119/2014(H1N1))','no rank'),(1591456,114727,'Influenza A virus (A/swine/Illinois/A01477998/2014(H1N1))','no rank'),(1591457,114727,'Influenza A virus (A/swine/Illinois/A01478354/2014(H1N1))','no rank'),(1591458,119210,'Influenza A virus (A/swine/Illinois/A01478357/2014(H3N2))','no rank'),(1591459,119210,'Influenza A virus (A/swine/Illinois/A01555050/2014(H3N2))','no rank'),(1591460,114727,'Influenza A virus (A/swine/Illinois/A01555107/2014(H1N1))','no rank'),(1591461,384619,'Influenza A virus (A/swine/Indiana/A01555087/2014(mixed))','no rank'),(1591462,114727,'Influenza A virus (A/swine/Indiana/A01840064/2014(H1N1))','no rank'),(1591463,157802,'Influenza A virus (A/swine/Iowa/A01555108/2014(H3N1))','no rank'),(1591464,119210,'Influenza A virus (A/swine/Iowa/A01840061/2014(H3N2))','no rank'),(1591465,384619,'Influenza A virus (A/swine/Nebraska/A01555104/2014(mixed))','no rank'),(1591466,114727,'Influenza A virus (A/swine/North Carolina/A01477985/2014(H1N1))','no rank'),(1591467,119210,'Influenza A virus (A/swine/North Carolina/A01555111/2014(H3N2))','no rank'),(1591468,119210,'Influenza A virus (A/swine/North Carolina/A01840022/2014(H3N2))','no rank'),(1591469,119210,'Influenza A virus (A/swine/North Carolina/A01840071/2014(H3N2))','no rank'),(1591470,114727,'Influenza A virus (A/swine/North Carolina/A01840074/2014(H1N1))','no rank'),(1591471,114728,'Influenza A virus (A/swine/North Carolina/A01840086/2014(H1N2))','no rank'),(1591472,114727,'Influenza A virus (A/swine/Ohio/A01840052/2014(H1N1))','no rank'),(1591473,119210,'Influenza A virus (A/swine/Ohio/A01840053/2014(H3N2))','no rank'),(1591474,49928,'bacterium E-1-0-10A','species'),(1591475,49928,'bacterium E-1-0-10C','species'),(1591476,49928,'bacterium E-1-0-10E','species'),(1591477,49928,'bacterium E-1-0-10F','species'),(1591478,49928,'bacterium E-1-0-10G','species'),(1591479,49928,'bacterium E-1-0-10H','species'),(1591480,49928,'bacterium E-1-0-11A','species'),(1591481,49928,'bacterium E-1-0-11B','species'),(1591482,49928,'bacterium E-1-0-11C','species'),(1591483,49928,'bacterium E-1-0-11D','species'),(1591484,49928,'bacterium E-1-0-11E','species'),(1591485,49928,'bacterium E-1-0-11F','species'),(1591486,49928,'bacterium E-1-0-11G','species'),(1591487,49928,'bacterium E-1-0-11H','species'),(1591488,49928,'bacterium E-1-0-12A','species'),(1591489,49928,'bacterium E-1-0-12C','species'),(1591490,49928,'bacterium E-1-0-12D','species'),(1591491,49928,'bacterium E-1-0-12F','species'),(1591492,49928,'bacterium E-1-0-1A','species'),(1591493,49928,'bacterium E-1-0-1B','species'),(1591494,49928,'bacterium E-1-0-1C','species'),(1591495,49928,'bacterium E-1-0-1D','species'),(1591496,49928,'bacterium E-1-0-1E','species'),(1591497,49928,'bacterium E-1-0-1F','species'),(1591498,49928,'bacterium E-1-0-1G','species'),(1591499,49928,'bacterium E-1-0-1H','species'),(1591500,49928,'bacterium E-1-0-2B','species'),(1591501,49928,'bacterium E-1-0-2C','species'),(1591502,49928,'bacterium E-1-0-2E','species'),(1591503,49928,'bacterium E-1-0-2F','species'),(1591504,49928,'bacterium E-1-0-2G','species'),(1591505,49928,'bacterium E-1-0-2H','species'),(1591506,49928,'bacterium E-1-0-3A','species'),(1591507,49928,'bacterium E-1-0-3C','species'),(1591508,49928,'bacterium E-1-0-3D','species'),(1591509,49928,'bacterium E-1-0-3E','species'),(1591510,49928,'bacterium E-1-0-3G','species'),(1591511,49928,'bacterium E-1-0-3H','species'),(1591512,49928,'bacterium E-1-0-4A','species'),(1591513,49928,'bacterium E-1-0-4B','species'),(1591514,49928,'bacterium E-1-0-4D','species'),(1591515,49928,'bacterium E-1-0-4F','species'),(1591516,49928,'bacterium E-1-0-4G','species'),(1591517,49928,'bacterium E-1-0-4H','species'),(1591518,49928,'bacterium E-1-0-5A','species'),(1591519,49928,'bacterium E-1-0-5C','species'),(1591520,49928,'bacterium E-1-0-5D','species'),(1591521,49928,'bacterium E-1-0-5E','species'),(1591522,49928,'bacterium E-1-0-5F','species'),(1591523,49928,'bacterium E-1-0-5G','species'),(1591524,49928,'bacterium E-1-0-5H','species'),(1591525,49928,'bacterium E-1-0-6A','species'),(1591526,49928,'bacterium E-1-0-6B','species'),(1591527,49928,'bacterium E-1-0-6D','species'),(1591528,49928,'bacterium E-1-0-6E','species'),(1591529,49928,'bacterium E-1-0-6F','species'),(1591530,49928,'bacterium E-1-0-6G','species'),(1591531,49928,'bacterium E-1-0-6H','species'),(1591532,49928,'bacterium E-1-0-7D','species'),(1591533,49928,'bacterium E-1-0-7F','species'),(1591534,49928,'bacterium E-1-0-7G','species'),(1591535,49928,'bacterium E-1-0-7H','species'),(1591536,49928,'bacterium E-1-0-8B','species'),(1591537,49928,'bacterium E-1-0-8C','species'),(1591538,49928,'bacterium E-1-0-8G','species'),(1591539,49928,'bacterium E-1-0-8H','species'),(1591540,49928,'bacterium E-1-0-9C','species'),(1591541,49928,'bacterium E-1-0-9F','species'),(1591542,49928,'bacterium E-1-0-9G','species'),(1591543,49928,'bacterium E-1-0-9H','species'),(1591544,49928,'bacterium E-1-48-10A','species'),(1591545,49928,'bacterium E-1-48-10B','species'),(1591546,49928,'bacterium E-1-48-10C','species'),(1591547,49928,'bacterium E-1-48-10D','species'),(1591548,49928,'bacterium E-1-48-10E','species'),(1591549,49928,'bacterium E-1-48-10F','species'),(1591550,49928,'bacterium E-1-48-10G','species'),(1591551,49928,'bacterium E-1-48-10H','species'),(1591552,49928,'bacterium E-1-48-11A','species'),(1591553,49928,'bacterium E-1-48-11B','species'),(1591554,49928,'bacterium E-1-48-11C','species'),(1591555,49928,'bacterium E-1-48-11D','species'),(1591556,49928,'bacterium E-1-48-11E','species'),(1591557,49928,'bacterium E-1-48-11F','species'),(1591558,49928,'bacterium E-1-48-11G','species'),(1591559,49928,'bacterium E-1-48-11H','species'),(1591560,49928,'bacterium E-1-48-12A','species'),(1591561,49928,'bacterium E-1-48-12B','species'),(1591562,49928,'bacterium E-1-48-12C','species'),(1591563,49928,'bacterium E-1-48-12D','species'),(1591564,49928,'bacterium E-1-48-12E','species'),(1591565,49928,'bacterium E-1-48-12F','species'),(1591566,49928,'bacterium E-1-48-12G','species'),(1591567,49928,'bacterium E-1-48-12H','species'),(1591568,49928,'bacterium E-1-48-1A','species'),(1591569,49928,'bacterium E-1-48-1B','species'),(1591570,49928,'bacterium E-1-48-1C','species'),(1591571,49928,'bacterium E-1-48-1D','species'),(1591572,49928,'bacterium E-1-48-1E','species'),(1591573,49928,'bacterium E-1-48-1F','species'),(1591574,49928,'bacterium E-1-48-1G','species'),(1591575,49928,'bacterium E-1-48-1H','species'),(1591576,49928,'bacterium E-1-48-2A','species'),(1591577,49928,'bacterium E-1-48-2B','species'),(1591578,49928,'bacterium E-1-48-2C','species'),(1591579,49928,'bacterium E-1-48-2D','species'),(1591580,49928,'bacterium E-1-48-2E','species'),(1591581,49928,'bacterium E-1-48-2F','species'),(1591582,49928,'bacterium E-1-48-2G','species'),(1591583,49928,'bacterium E-1-48-2H','species'),(1591584,49928,'bacterium E-1-48-3A','species'),(1591585,49928,'bacterium E-1-48-3B','species'),(1591586,49928,'bacterium E-1-48-3C','species'),(1591587,49928,'bacterium E-1-48-3D','species'),(1591588,49928,'bacterium E-1-48-3E','species'),(1591589,49928,'bacterium E-1-48-3F','species'),(1591590,49928,'bacterium E-1-48-3G','species'),(1591591,49928,'bacterium E-1-48-3H','species'),(1591592,49928,'bacterium E-1-48-4A','species'),(1591593,49928,'bacterium E-1-48-4B','species'),(1591594,49928,'bacterium E-1-48-4C','species'),(1591595,49928,'bacterium E-1-48-4D','species'),(1591596,49928,'bacterium E-1-48-4E','species'),(1591597,49928,'bacterium E-1-48-4F','species'),(1591598,49928,'bacterium E-1-48-4G','species'),(1591599,49928,'bacterium E-1-48-4H','species'),(1591600,49928,'bacterium E-1-48-5A','species'),(1591601,49928,'bacterium E-1-48-5B','species'),(1591602,49928,'bacterium E-1-48-5C','species'),(1591603,49928,'bacterium E-1-48-5D','species'),(1591604,49928,'bacterium E-1-48-5E','species'),(1591605,49928,'bacterium E-1-48-5F','species'),(1591606,49928,'bacterium E-1-48-5G','species'),(1591607,49928,'bacterium E-1-48-5H','species'),(1591608,49928,'bacterium E-1-48-6A','species'),(1591609,49928,'bacterium E-1-48-6B','species'),(1591610,49928,'bacterium E-1-48-6C','species'),(1591611,49928,'bacterium E-1-48-6D','species'),(1591612,49928,'bacterium E-1-48-6E','species'),(1591613,49928,'bacterium E-1-48-6F','species'),(1591614,49928,'bacterium E-1-48-6G','species'),(1591615,49928,'bacterium E-1-48-6H','species'),(1591616,49928,'bacterium E-1-48-7A','species'),(1591617,49928,'bacterium E-1-48-7B','species'),(1591618,49928,'bacterium E-1-48-7C','species'),(1591619,49928,'bacterium E-1-48-7D','species'),(1591620,49928,'bacterium E-1-48-7E','species'),(1591621,49928,'bacterium E-1-48-7F','species'),(1591622,49928,'bacterium E-1-48-7G','species'),(1591623,49928,'bacterium E-1-48-7H','species'),(1591624,49928,'bacterium E-1-48-8A','species'),(1591625,49928,'bacterium E-1-48-8B','species'),(1591626,49928,'bacterium E-1-48-8C','species'),(1591627,49928,'bacterium E-1-48-8E','species'),(1591628,49928,'bacterium E-1-48-8F','species'),(1591629,49928,'bacterium E-1-48-8G','species'),(1591630,49928,'bacterium E-1-48-8H','species'),(1591631,49928,'bacterium E-1-48-9A','species'),(1591632,49928,'bacterium E-1-48-9B','species'),(1591633,49928,'bacterium E-1-48-9C','species'),(1591634,49928,'bacterium E-1-48-9E','species'),(1591635,49928,'bacterium E-1-48-9F','species'),(1591636,49928,'bacterium E-1-48-9G','species'),(1591637,49928,'bacterium E-1-48-9H','species'),(1591638,49928,'bacterium E-2-0-1A','species'),(1591639,49928,'bacterium E-2-0-1B','species'),(1591640,49928,'bacterium E-2-0-1C','species'),(1591641,49928,'bacterium E-2-0-1D','species'),(1591642,49928,'bacterium E-2-0-1E','species'),(1591643,49928,'bacterium E-2-0-1F','species'),(1591644,49928,'bacterium E-2-0-1G','species'),(1591645,49928,'bacterium E-2-0-1H','species'),(1591646,49928,'bacterium E-2-0-2A','species'),(1591647,49928,'bacterium E-2-0-2B','species'),(1591648,49928,'bacterium E-2-0-2C','species'),(1591649,49928,'bacterium E-2-0-2D','species'),(1591650,49928,'bacterium E-2-0-2E','species'),(1591651,49928,'bacterium E-2-0-2G','species'),(1591652,49928,'bacterium E-2-0-2H','species'),(1591653,49928,'bacterium E-2-0-3A','species'),(1591654,49928,'bacterium E-2-0-3B','species'),(1591655,49928,'bacterium E-2-0-3C','species'),(1591656,49928,'bacterium E-2-0-3D','species'),(1591657,49928,'bacterium E-2-0-3E','species'),(1591658,49928,'bacterium E-2-0-3F','species'),(1591659,49928,'bacterium E-2-0-3G','species'),(1591660,49928,'bacterium E-2-0-3H','species'),(1591661,49928,'bacterium E-2-0-4A','species'),(1591662,49928,'bacterium E-2-0-4B','species'),(1591663,49928,'bacterium E-2-0-4C','species'),(1591664,49928,'bacterium E-2-0-4D','species'),(1591665,49928,'bacterium E-2-0-4E','species'),(1591666,49928,'bacterium E-2-0-4F','species'),(1591667,49928,'bacterium E-2-0-4G','species'),(1591668,49928,'bacterium E-2-0-4H','species'),(1591669,49928,'bacterium E-2-0-5A','species'),(1591670,49928,'bacterium E-2-0-5B','species'),(1591671,49928,'bacterium E-2-0-5C','species'),(1591672,49928,'bacterium E-2-0-5D','species'),(1591673,49928,'bacterium E-2-0-5E','species'),(1591674,49928,'bacterium E-2-0-5F','species'),(1591675,49928,'bacterium E-2-0-5G','species'),(1591676,49928,'bacterium E-2-0-5H','species'),(1591677,49928,'bacterium E-2-0-6A','species'),(1591678,49928,'bacterium E-2-0-6B','species'),(1591679,49928,'bacterium E-2-0-6C','species'),(1591680,49928,'bacterium E-2-0-6D','species'),(1591681,49928,'bacterium E-2-0-6E','species'),(1591682,49928,'bacterium E-2-0-6F','species'),(1591683,49928,'bacterium E-2-0-6G','species'),(1591684,49928,'bacterium E-2-0-6H','species'),(1591685,49928,'bacterium E-2-48-10F','species'),(1591686,49928,'bacterium E-2-48-11D','species'),(1591687,49928,'bacterium E-2-48-11E','species'),(1591688,49928,'bacterium E-2-48-11F','species'),(1591689,49928,'bacterium E-2-48-11H','species'),(1591690,49928,'bacterium E-2-48-12B','species'),(1591691,49928,'bacterium E-2-48-1D','species'),(1591692,49928,'bacterium E-2-48-1F','species'),(1591693,49928,'bacterium E-2-48-1G','species'),(1591694,49928,'bacterium E-2-48-2C','species'),(1591695,49928,'bacterium E-2-48-2F','species'),(1591696,49928,'bacterium E-2-48-3B','species'),(1591697,49928,'bacterium E-2-48-3C','species'),(1591698,49928,'bacterium E-2-48-3E','species'),(1591699,49928,'bacterium E-2-48-3F','species'),(1591700,49928,'bacterium E-2-48-3G','species'),(1591701,49928,'bacterium E-2-48-3H','species'),(1591702,49928,'bacterium E-2-48-4B','species'),(1591703,49928,'bacterium E-2-48-4C','species'),(1591704,49928,'bacterium E-2-48-4F','species'),(1591705,49928,'bacterium E-2-48-4G','species'),(1591706,49928,'bacterium E-2-48-4H','species'),(1591707,49928,'bacterium E-2-48-5A','species'),(1591708,49928,'bacterium E-2-48-5B','species'),(1591709,49928,'bacterium E-2-48-5D','species'),(1591710,49928,'bacterium E-2-48-5E','species'),(1591711,49928,'bacterium E-2-48-5G','species'),(1591712,49928,'bacterium E-2-48-6A','species'),(1591713,49928,'bacterium E-2-48-6B','species'),(1591714,49928,'bacterium E-2-48-6C','species'),(1591715,49928,'bacterium E-2-48-6D','species'),(1591716,49928,'bacterium E-2-48-6E','species'),(1591717,49928,'bacterium E-2-48-6F','species'),(1591718,49928,'bacterium E-2-48-6G','species'),(1591719,49928,'bacterium E-2-48-6H','species'),(1591720,49928,'bacterium E-2-48-7B','species'),(1591721,49928,'bacterium E-2-48-7F','species'),(1591722,49928,'bacterium E-2-48-7G','species'),(1591723,49928,'bacterium E-2-48-7H','species'),(1591724,49928,'bacterium E-2-48-8A','species'),(1591725,49928,'bacterium E-2-48-8B','species'),(1591726,49928,'bacterium E-2-48-8E','species'),(1591727,49928,'bacterium E-2-48-8F','species'),(1591728,49928,'bacterium E-2-48-9B','species'),(1591729,49928,'bacterium E-2-48-9C','species'),(1591730,49928,'bacterium E-2-48-9D','species'),(1591731,49928,'bacterium E-2-48-9F','species'),(1591732,49928,'bacterium E-2-48-9G','species'),(1591733,49928,'bacterium E-3-48-1A','species'),(1591734,49928,'bacterium E-3-48-1B','species'),(1591735,49928,'bacterium E-3-48-1C','species'),(1591736,49928,'bacterium E-3-48-1D','species'),(1591737,49928,'bacterium E-3-48-1E','species'),(1591738,49928,'bacterium E-3-48-1F','species'),(1591739,49928,'bacterium E-3-48-1G','species'),(1591740,49928,'bacterium E-3-48-1H','species'),(1591741,49928,'bacterium E-3-48-2A','species'),(1591742,49928,'bacterium E-3-48-2B','species'),(1591743,49928,'bacterium E-3-48-2C','species'),(1591744,49928,'bacterium E-3-48-2D','species'),(1591745,49928,'bacterium E-3-48-2E','species'),(1591746,49928,'bacterium E-3-48-2F','species'),(1591747,49928,'bacterium E-3-48-2G','species'),(1591748,49928,'bacterium E-3-48-2H','species'),(1591749,49928,'bacterium E-3-48-3A','species'),(1591750,49928,'bacterium E-3-48-3B','species'),(1591751,49928,'bacterium E-3-48-3C','species'),(1591752,49928,'bacterium E-3-48-3D','species'),(1591753,49928,'bacterium E-3-48-3E','species'),(1591754,49928,'bacterium E-3-48-3F','species'),(1591755,49928,'bacterium E-3-48-3H','species'),(1591756,49928,'bacterium T-1-0-10A','species'),(1591757,49928,'bacterium T-1-0-10B','species'),(1591758,49928,'bacterium T-1-0-10C','species'),(1591759,49928,'bacterium T-1-0-10D','species'),(1591760,49928,'bacterium T-1-0-10E','species'),(1591761,49928,'bacterium T-1-0-10F','species'),(1591762,49928,'bacterium T-1-0-10G','species'),(1591763,49928,'bacterium T-1-0-10H','species'),(1591764,49928,'bacterium T-1-0-11A','species'),(1591765,49928,'bacterium T-1-0-11C','species'),(1591766,49928,'bacterium T-1-0-11D','species'),(1591767,49928,'bacterium T-1-0-11E','species'),(1591768,49928,'bacterium T-1-0-11F','species'),(1591769,49928,'bacterium T-1-0-11G','species'),(1591770,49928,'bacterium T-1-0-11H','species'),(1591771,49928,'bacterium T-1-0-12A','species'),(1591772,49928,'bacterium T-1-0-12B','species'),(1591773,49928,'bacterium T-1-0-12C','species'),(1591774,49928,'bacterium T-1-0-12D','species'),(1591775,49928,'bacterium T-1-0-12E','species'),(1591776,49928,'bacterium T-1-0-12F','species'),(1591777,49928,'bacterium T-1-0-12G','species'),(1591778,49928,'bacterium T-1-0-12H','species'),(1591779,49928,'bacterium T-1-0-1A','species'),(1591780,49928,'bacterium T-1-0-1B','species'),(1591781,49928,'bacterium T-1-0-1D','species'),(1591782,49928,'bacterium T-1-0-1E','species'),(1591783,49928,'bacterium T-1-0-1G','species'),(1591784,49928,'bacterium T-1-0-1H','species'),(1591785,49928,'bacterium T-1-0-2A','species'),(1591786,49928,'bacterium T-1-0-2B','species'),(1591787,49928,'bacterium T-1-0-2C','species'),(1591788,49928,'bacterium T-1-0-2D','species'),(1591789,49928,'bacterium T-1-0-2E','species'),(1591790,49928,'bacterium T-1-0-2F','species'),(1591791,49928,'bacterium T-1-0-2H','species'),(1591792,49928,'bacterium T-1-0-3A','species'),(1591793,49928,'bacterium T-1-0-3B','species'),(1591794,49928,'bacterium T-1-0-3C','species'),(1591795,49928,'bacterium T-1-0-3D','species'),(1591796,49928,'bacterium T-1-0-3E','species'),(1591797,49928,'bacterium T-1-0-3F','species'),(1591798,49928,'bacterium T-1-0-3G','species'),(1591799,49928,'bacterium T-1-0-3H','species'),(1591800,49928,'bacterium T-1-0-4A','species'),(1591801,49928,'bacterium T-1-0-4B','species'),(1591802,49928,'bacterium T-1-0-4C','species'),(1591803,49928,'bacterium T-1-0-4D','species'),(1591804,49928,'bacterium T-1-0-4E','species'),(1591805,49928,'bacterium T-1-0-4G','species'),(1591806,49928,'bacterium T-1-0-4H','species'),(1591807,49928,'bacterium T-1-0-5A','species'),(1591808,49928,'bacterium T-1-0-5B','species'),(1591809,49928,'bacterium T-1-0-5C','species'),(1591810,49928,'bacterium T-1-0-5D','species'),(1591811,49928,'bacterium T-1-0-5E','species'),(1591812,49928,'bacterium T-1-0-5F','species'),(1591813,49928,'bacterium T-1-0-5H','species'),(1591814,49928,'bacterium T-1-0-6A','species'),(1591815,49928,'bacterium T-1-0-6D','species'),(1591816,49928,'bacterium T-1-0-6G','species'),(1591817,49928,'bacterium T-1-0-7A','species'),(1591818,49928,'bacterium T-1-0-7B','species'),(1591819,49928,'bacterium T-1-0-7C','species'),(1591820,49928,'bacterium T-1-0-7D','species'),(1591821,49928,'bacterium T-1-0-7E','species'),(1591822,49928,'bacterium T-1-0-7F','species'),(1591823,49928,'bacterium T-1-0-7G','species'),(1591824,49928,'bacterium T-1-0-7H','species'),(1591825,49928,'bacterium T-1-0-8A','species'),(1591826,49928,'bacterium T-1-0-8C','species'),(1591827,49928,'bacterium T-1-0-8D','species'),(1591828,49928,'bacterium T-1-0-8E','species'),(1591829,49928,'bacterium T-1-0-8F','species'),(1591830,49928,'bacterium T-1-0-8G','species'),(1591831,49928,'bacterium T-1-0-8H','species'),(1591832,49928,'bacterium T-1-0-9B','species'),(1591833,49928,'bacterium T-1-0-9C','species'),(1591834,49928,'bacterium T-1-0-9D','species'),(1591835,49928,'bacterium T-1-0-9E','species'),(1591836,49928,'bacterium T-1-0-9F','species'),(1591837,49928,'bacterium T-1-0-9G','species'),(1591838,49928,'bacterium T-1-0-9H','species'),(1591839,49928,'bacterium T-1-48-10A','species'),(1591840,49928,'bacterium T-1-48-10B','species'),(1591841,49928,'bacterium T-1-48-10C','species'),(1591842,49928,'bacterium T-1-48-10D','species'),(1591843,49928,'bacterium T-1-48-10G','species'),(1591844,49928,'bacterium T-1-48-10H','species'),(1591845,49928,'bacterium T-1-48-11A','species'),(1591846,49928,'bacterium T-1-48-11B','species'),(1591847,49928,'bacterium T-1-48-11C','species'),(1591848,49928,'bacterium T-1-48-11D','species'),(1591849,49928,'bacterium T-1-48-11E','species'),(1591850,49928,'bacterium T-1-48-11F','species'),(1591851,49928,'bacterium T-1-48-11G','species'),(1591852,49928,'bacterium T-1-48-12A','species'),(1591853,49928,'bacterium T-1-48-12C','species'),(1591854,49928,'bacterium T-1-48-12D','species'),(1591855,49928,'bacterium T-1-48-12E','species'),(1591856,49928,'bacterium T-1-48-12F','species'),(1591857,49928,'bacterium T-1-48-12G','species'),(1591858,49928,'bacterium T-1-48-1A','species'),(1591859,49928,'bacterium T-1-48-1B','species'),(1591860,49928,'bacterium T-1-48-1C','species'),(1591861,49928,'bacterium T-1-48-1D.S','species'),(1591862,49928,'bacterium T-1-48-1E','species'),(1591863,49928,'bacterium T-1-48-1F','species'),(1591864,49928,'bacterium T-1-48-1G.S','species'),(1591865,49928,'bacterium T-1-48-1H','species'),(1591866,49928,'bacterium T-1-48-2A.S','species'),(1591867,49928,'bacterium T-1-48-2B.S','species'),(1591868,49928,'bacterium T-1-48-2C.S','species'),(1591869,49928,'bacterium T-1-48-2D','species'),(1591870,49928,'bacterium T-1-48-2E','species'),(1591871,49928,'bacterium T-1-48-2F','species'),(1591872,49928,'bacterium T-1-48-3B','species'),(1591873,49928,'bacterium T-1-48-3D','species'),(1591874,49928,'bacterium T-1-48-3E','species'),(1591875,49928,'bacterium T-1-48-3F','species'),(1591876,49928,'bacterium T-1-48-3G','species'),(1591877,49928,'bacterium T-1-48-3H','species'),(1591878,49928,'bacterium T-1-48-4B','species'),(1591879,49928,'bacterium T-1-48-4D','species'),(1591880,49928,'bacterium T-1-48-4E','species'),(1591881,49928,'bacterium T-1-48-4F','species'),(1591882,49928,'bacterium T-1-48-4G','species'),(1591883,49928,'bacterium T-1-48-4H','species'),(1591884,49928,'bacterium T-1-48-5A','species'),(1591885,49928,'bacterium T-1-48-5B','species'),(1591886,49928,'bacterium T-1-48-5C','species'),(1591887,49928,'bacterium T-1-48-5D','species'),(1591888,49928,'bacterium T-1-48-5E','species'),(1591889,49928,'bacterium T-1-48-5G','species'),(1591890,49928,'bacterium T-1-48-5H','species'),(1591891,49928,'bacterium T-1-48-6A','species'),(1591892,49928,'bacterium T-1-48-6B','species'),(1591893,49928,'bacterium T-1-48-6C','species'),(1591894,49928,'bacterium T-1-48-6D','species'),(1591895,49928,'bacterium T-1-48-6E','species'),(1591896,49928,'bacterium T-1-48-6F','species'),(1591897,49928,'bacterium T-1-48-6G','species'),(1591898,49928,'bacterium T-1-48-6H','species'),(1591899,49928,'bacterium T-1-48-7A','species'),(1591900,49928,'bacterium T-1-48-7B','species'),(1591901,49928,'bacterium T-1-48-7C','species'),(1591902,49928,'bacterium T-1-48-7D','species'),(1591903,49928,'bacterium T-1-48-7E','species'),(1591904,49928,'bacterium T-1-48-7F','species'),(1591905,49928,'bacterium T-1-48-7H','species'),(1591906,49928,'bacterium T-1-48-8A','species'),(1591907,49928,'bacterium T-1-48-8B','species'),(1591908,49928,'bacterium T-1-48-8C','species'),(1591909,49928,'bacterium T-1-48-8D','species'),(1591910,49928,'bacterium T-1-48-8E','species'),(1591911,49928,'bacterium T-1-48-8F','species'),(1591912,49928,'bacterium T-1-48-8G','species'),(1591913,49928,'bacterium T-1-48-8H','species'),(1591914,49928,'bacterium T-1-48-9A','species'),(1591915,49928,'bacterium T-1-48-9B','species'),(1591916,49928,'bacterium T-1-48-9C','species'),(1591917,49928,'bacterium T-1-48-9D','species'),(1591918,49928,'bacterium T-1-48-9E','species'),(1591919,49928,'bacterium T-1-48-9F','species'),(1591920,49928,'bacterium T-1-48-9G','species'),(1591921,49928,'bacterium T-1-48-9H','species'),(1591922,49928,'bacterium T-2-0-1A.P','species'),(1591923,49928,'bacterium T-2-0-1B.P','species'),(1591924,49928,'bacterium T-2-0-1C','species'),(1591925,49928,'bacterium T-2-0-1D','species'),(1591926,49928,'bacterium T-2-0-1E','species'),(1591927,49928,'bacterium T-2-0-1F','species'),(1591928,49928,'bacterium T-2-0-1G','species'),(1591929,49928,'bacterium T-2-0-2B','species'),(1591930,49928,'bacterium T-2-0-2C','species'),(1591931,49928,'bacterium T-2-0-2D','species'),(1591932,49928,'bacterium T-2-0-2E','species'),(1591933,49928,'bacterium T-2-0-2F','species'),(1591934,49928,'bacterium T-2-0-2G','species'),(1591935,49928,'bacterium T-2-0-2H','species'),(1591936,49928,'bacterium T-2-0-3A','species'),(1591937,49928,'bacterium T-2-0-3B','species'),(1591938,49928,'bacterium T-2-0-3C','species'),(1591939,49928,'bacterium T-2-0-3D','species'),(1591940,49928,'bacterium T-2-0-3E','species'),(1591941,49928,'bacterium T-2-0-3F','species'),(1591942,49928,'bacterium T-2-0-3G','species'),(1591943,49928,'bacterium T-2-0-3H','species'),(1591944,49928,'bacterium T-2-0-4B','species'),(1591945,49928,'bacterium T-2-0-4C','species'),(1591946,49928,'bacterium T-2-0-4D','species'),(1591947,49928,'bacterium T-2-0-4E','species'),(1591948,49928,'bacterium T-2-0-4F','species'),(1591949,49928,'bacterium T-2-0-4G','species'),(1591950,49928,'bacterium T-2-0-4H','species'),(1591951,49928,'bacterium T-2-0-5A','species'),(1591952,49928,'bacterium T-2-0-5B','species'),(1591953,49928,'bacterium T-2-0-5C','species'),(1591954,49928,'bacterium T-2-0-5D','species'),(1591955,49928,'bacterium T-2-0-5G','species'),(1591956,49928,'bacterium T-2-0-5H','species'),(1591957,49928,'bacterium T-2-0-6A','species'),(1591958,49928,'bacterium T-2-0-6B','species'),(1591959,49928,'bacterium T-2-0-6C','species'),(1591960,49928,'bacterium T-2-0-6D','species'),(1591961,49928,'bacterium T-2-0-6E','species'),(1591962,49928,'bacterium T-2-0-6F','species'),(1591963,49928,'bacterium T-2-0-6G','species'),(1591964,49928,'bacterium T-2-0-6H','species'),(1591965,49928,'bacterium T-2-0-7A','species'),(1591966,49928,'bacterium T-2-0-7B','species'),(1591967,49928,'bacterium T-2-0-7D','species'),(1591968,49928,'bacterium T-2-0-7E','species'),(1591969,49928,'bacterium T-2-0-7F','species'),(1591970,49928,'bacterium T-2-0-7G','species'),(1591971,49928,'bacterium T-2-0-7H','species'),(1591972,49928,'bacterium T-2-0-8A','species'),(1591973,49928,'bacterium T-2-0-8C','species'),(1591974,49928,'bacterium T-2-0-8E','species'),(1591975,49928,'bacterium T-2-0-8F','species'),(1591976,49928,'bacterium T-2-0-8H','species'),(1591977,49928,'bacterium T-2-0-9A','species'),(1591978,49928,'bacterium T-2-0-9B','species'),(1591979,49928,'bacterium T-2-0-9C','species'),(1591980,49928,'bacterium T-2-0-9D','species'),(1591981,49928,'bacterium T-2-0-9E','species'),(1591982,49928,'bacterium T-2-0-9F','species'),(1591983,49928,'bacterium T-2-0-9G','species'),(1591984,49928,'bacterium T-2-0-9H','species'),(1591985,49928,'bacterium T-2-48-7A','species'),(1591986,49928,'bacterium T-2-48-7B','species'),(1591987,49928,'bacterium T-2-48-7C','species'),(1591988,49928,'bacterium T-2-48-7D','species'),(1591989,49928,'bacterium T-2-48-7E','species'),(1591990,49928,'bacterium T-2-48-7F','species'),(1591991,49928,'bacterium T-2-48-7G','species'),(1591992,49928,'bacterium T-2-48-7H','species'),(1591993,49928,'bacterium T-2-48-8A','species'),(1591994,49928,'bacterium T-2-48-8B','species'),(1591995,49928,'bacterium T-2-48-8C','species'),(1591996,49928,'bacterium T-2-48-8D','species'),(1591997,49928,'bacterium T-2-48-8E','species'),(1591998,49928,'bacterium T-2-48-8F','species'),(1591999,49928,'bacterium T-2-48-8G','species'),(1592000,49928,'bacterium T-2-48-9A','species'),(1592001,49928,'bacterium T-2-48-9B','species'),(1592002,49928,'bacterium T-2-48-9C','species'),(1592003,49928,'bacterium T-2-48-9D','species'),(1592004,49928,'bacterium T-2-48-9E','species'),(1592005,49928,'bacterium T-2-48-9F','species'),(1592006,49928,'bacterium T-2-48-9H','species'),(1592007,318537,'Nebela gimlii','species'),(1592008,4011,'Melanochyla','genus'),(1592009,4011,'Baronia','genus'),(1592010,49928,'bacterium CSLB8','species'),(1592013,47727,'Hemidactylus cf. parvimaculatus AK-2014','species'),(1592014,23461,'Mangifera minor','species'),(1592015,1592008,'Melanochyla angustifolia','species'),(1592016,1592008,'Melanochyla bracteata','species'),(1592017,1592008,'Melanochyla castaneifolia','species'),(1592018,4011,'Pentaspadon','genus'),(1592019,1592018,'Pentaspadon annamense','species'),(1592020,1592018,'Pentaspadon poilanei','species'),(1592021,289742,'Pleiogynium hapalum','species'),(1592022,298676,'Searsia longipes','species'),(1592024,173682,'Semecarpus obscurus','species'),(1592025,173682,'Semecarpus tonkinensis','species'),(1592026,43860,'Spondias malayana','species'),(1592027,43852,'Toxicodendron borneense','species'),(1592028,4011,'Allospondias','genus'),(1592029,1592028,'Allospondias lakonensis','species'),(1592030,171928,'Anacardium parvifolium','species'),(1592031,261997,'Astronium lecointei','species'),(1592032,171930,'Bouea oppositifolia','species'),(1592033,43863,'Buchanania glabra','species'),(1592034,485708,'Campnosperma gummiferum','species'),(1592035,485708,'Campnosperma micranteium','species'),(1592036,485708,'Campnosperma schatzii','species'),(1592037,4011,'Campylopetalum','genus'),(1592038,1592037,'Campylopetalum siamense','species'),(1592039,263459,'Comocladia mayana','species'),(1592040,289702,'Dracontomelon duperreanum','species'),(1592041,1085089,'Euroschinus aoupiniensis','species'),(1592042,1085089,'Euroschinus elegans','species'),(1592043,1085089,'Euroschinus jaffrei','species'),(1592044,1085089,'Euroschinus verrucosus','species'),(1592045,1085089,'Euroschinus vieillardii','species'),(1592046,289708,'Fegimanra afzelii','species'),(1592047,173684,'Gluta tourtour','species'),(1592048,4011,'Haplorhus','genus'),(1592049,1592048,'Haplorhus peruviana','species'),(1592050,289723,'Micronychia bemangidiensis','species'),(1592051,289730,'Operculicarya pachypus','species'),(1592052,289734,'Ozoroa dispar','species'),(1592053,289734,'Ozoroa pulcherrima','species'),(1592054,289739,'Pegia sarmentosa','species'),(1592055,289748,'Protorhus grandidieri','species'),(1592056,4012,'Rhus ciliolata','species'),(1592057,43850,'Schinus fasciculata','species'),(1592058,43850,'Schinus gracilipes','species'),(1592059,43850,'Schinus myrtifolia','species'),(1592060,173682,'Semecarpus neocaledonicus','species'),(1592061,173682,'Semecarpus reticulatus','species'),(1592062,43860,'Spondias pinnata','species'),(1592063,43852,'Toxicodendron rhetsoides','species'),(1592064,88667,'Cetomimus sp. ZM-2015','species'),(1592065,228345,'Lamprogrammus exutus','species'),(1592066,390364,'Perulibatrachus rossignoli','species'),(1592067,280672,'Pseudochromis sankeyi','species'),(1592068,68537,'Dictyoloma peruvianum','species'),(1592069,67937,'Zanthoxylum sp. Acevedo 11126','species'),(1592070,34453,'Hebeloma sp. UTC 00235643','species'),(1592071,40468,'Inonotus griseus','species'),(1592072,41955,'Amanita sp. \'sp-O01\'','species'),(1592073,312140,'uncultured Naevala','species'),(1592074,1537602,'uncultured Uwebraunia','species'),(1592075,195020,'uncultured Delicatula','species'),(1592076,248122,'uncultured Cercospora','species'),(1592077,1424649,'environmental samples','no rank'),(1592078,1592077,'uncultured Phyllosticta','species'),(1592079,385652,'Echinotriton maxiquadratus','species'),(1592081,1542744,'Sewage-associated gemycircularvirus-1','species'),(1592082,35342,'Sewage-associated circular DNA virus-15','species'),(1592083,35342,'Sewage-associated circular DNA virus-16','species'),(1592084,35342,'Sewage-associated circular DNA virus-17','species'),(1592085,35342,'Sewage-associated circular DNA virus-18','species'),(1592086,35342,'Sewage-associated circular DNA virus-19','species'),(1592087,35342,'Sewage-associated circular DNA virus-20','species'),(1592088,35342,'Sewage-associated circular DNA virus-21','species'),(1592089,35342,'Sewage-associated circular DNA virus-22','species'),(1592090,35342,'Sewage-associated circular DNA virus-23','species'),(1592091,35342,'Sewage-associated circular DNA virus-24','species'),(1592092,35342,'Sewage-associated circular DNA virus-25','species'),(1592093,35342,'Sewage-associated circular DNA virus-26','species'),(1592094,35342,'Sewage-associated circular DNA virus-27','species'),(1592095,35342,'Sewage-associated circular DNA virus-28','species'),(1592096,35342,'Sewage-associated circular DNA virus-29','species'),(1592097,35342,'Sewage-associated circular DNA virus-30','species'),(1592098,35342,'Sewage-associated circular DNA virus-31','species'),(1592099,35342,'Sewage-associated circular DNA virus-32','species'),(1592100,35342,'Sewage-associated circular DNA virus-33','species'),(1592101,35342,'Sewage-associated circular DNA virus-34','species'),(1592102,35342,'Sewage-associated circular DNA virus-35','species'),(1592103,35342,'Sewage-associated circular DNA virus-36','species'),(1592104,35342,'Sewage-associated circular DNA virus-37','species'),(1592105,1748764,'Tellurimicrobium multivorans','species'),(1592106,392733,'Terriglobus albidus','species'),(1592107,1542744,'Odonata associated gemycircularvirus-1','species'),(1592108,1542744,'Odonata associated gemycircularvirus-2','species'),(1592109,35342,'Odonata-associated circular virus-1','species'),(1592110,35342,'Odonata-associated circular virus-10','species'),(1592111,35342,'Odonata-associated circular virus-11','species'),(1592112,35342,'Odonata-associated circular virus-12','species'),(1592113,35342,'Odonata-associated circular virus-13','species'),(1592114,35342,'Odonata-associated circular virus-14','species'),(1592115,35342,'Odonata-associated circular virus-15','species'),(1592116,35342,'Odonata-associated circular virus-16','species'),(1592117,35342,'Odonata-associated circular virus-17','species'),(1592118,35342,'Odonata-associated circular virus-18','species'),(1592119,35342,'Odonata-associated circular virus-19','species'),(1592120,35342,'Odonata-associated circular virus-2','species'),(1592121,35342,'Odonata-associated circular virus-20','species'),(1592122,35342,'Odonata-associated circular virus-21','species'),(1592123,35342,'Odonata-associated circular virus-3','species'),(1592124,35342,'Odonata-associated circular virus-4','species'),(1592125,35342,'Odonata-associated circular virus-5','species'),(1592126,35342,'Odonata-associated circular virus-6','species'),(1592127,35342,'Odonata-associated circular virus-7','species'),(1592128,35342,'Odonata-associated circular virus-8','species'),(1592129,35342,'Odonata-associated circular virus-9','species'),(1592130,12333,'Escherichia phage EGD-2014','species'),(1592163,39536,'Xanthorrhoea sp. Xan306','species'),(1592164,39536,'Xanthorrhoea sp. Xan_sp9788','species'),(1592165,39536,'Xanthorrhoea sp. Xan_Yulara9789','species'),(1592166,59057,'Borya sp. Bor_sp9696','species'),(1592167,49703,'Bulbine glauca','species'),(1592168,13484,'Dianella congesta','species'),(1592169,27239,'Lomandra confertifolia','species'),(1592170,27239,'Lomandra glauca','species'),(1592171,27239,'Lomandra multiflora','species'),(1592172,58967,'Patersonia occidentalis','species'),(1592174,59112,'Tricoryne anceps','species'),(1592175,39536,'Xanthorrhoea acanthostachya','species'),(1592176,39536,'Xanthorrhoea acaulis','species'),(1592177,39536,'Xanthorrhoea arborea','species'),(1592178,39536,'Xanthorrhoea brevistyla','species'),(1592179,39536,'Xanthorrhoea brunonis','species'),(1592180,39536,'Xanthorrhoea caespitosa','species'),(1592181,39536,'Xanthorrhoea concava','species'),(1592182,39536,'Xanthorrhoea drummondii','species'),(1592183,39536,'Xanthorrhoea fulva','species'),(1592184,39536,'Xanthorrhoea glauca','species'),(1592185,39536,'Xanthorrhoea johnsonii','species'),(1592186,39536,'Xanthorrhoea latifolia','species'),(1592187,39536,'Xanthorrhoea macronema','species'),(1592188,39536,'Xanthorrhoea malacophylla','species'),(1592189,39536,'Xanthorrhoea nana','species'),(1592190,39536,'Xanthorrhoea pumilio','species'),(1592191,39536,'Xanthorrhoea thorntonii','species'),(1592193,8565,'Gekko scientiadventura','species'),(1592194,8565,'Gekko thakhekensis','species'),(1592195,8565,'Gekko truongi','species'),(1592196,55661,'Cuculus canorus bakeri','subspecies'),(1592197,33592,'Cuculus gularis','species'),(1592198,33592,'Cuculus rochii','species'),(1592199,33592,'Cuculus optatus','species'),(1592200,471547,'Hymenochaetaceae sp. MBP-2015','species'),(1592201,40424,'Arambarria','genus'),(1592202,1592201,'Arambarria sp. MBP-2014','species'),(1592203,40470,'Phellinus andinus','species'),(1592204,40470,'Phellinus andinopatagonicus','species'),(1592205,40470,'Phellinus sp. MBP-2014','species'),(1592206,196895,'Pseudomonas phage EEP1','species'),(1592207,198610,'Sewage-associated circular DNA molecule','species'),(1592208,63399,'Arthroderma cajetanum','species'),(1592210,34392,'Microsporum amazonicum','species'),(1592211,198610,'Sewage-associated circular DNA molecule-1','species'),(1592212,198610,'Sewage-associated circular DNA molecule-3','species'),(1592213,63266,'Thecaphora sp. ML-2014','species'),(1592215,9531,'Cercocebus atys atys','subspecies'),(1592216,9126,'Cettiidae','family'),(1592217,1592216,'Horornis','genus'),(1592219,182083,'Gynostemma caulopterum','species'),(1592220,32138,'Elaphoglossum andreanum','species'),(1592221,32138,'Elaphoglossum anthracinum','species'),(1592222,32138,'Elaphoglossum bellermannianum','species'),(1592223,32138,'Elaphoglossum blepharis','species'),(1592224,32138,'Elaphoglossum bryogenes','species'),(1592225,32138,'Elaphoglossum columbianum','species'),(1592226,32138,'Elaphoglossum concinnum','species'),(1592227,32138,'Elaphoglossum engelii','species'),(1592228,32138,'Elaphoglossum feei','species'),(1592229,32138,'Elaphoglossum lehmannianum','species'),(1592230,32138,'Elaphoglossum nidiforme','species'),(1592231,264350,'Elaphoglossum peltatum f. flabellatum','forma'),(1592232,264350,'Elaphoglossum peltatum f. peltatum','forma'),(1592233,264350,'Elaphoglossum peltatum f. standleyi','forma'),(1592234,32138,'Elaphoglossum petiolosum','species'),(1592235,32138,'Elaphoglossum rhomboideum','species'),(1592236,32138,'Elaphoglossum squarrosum','species'),(1592238,62636,'Entyloma cosmi','species'),(1592239,115150,'Mongoloniscus','genus'),(1592240,1592239,'Mongoloniscus koreanus','species'),(1592241,1592239,'Mongoloniscus vannamei','species'),(1592242,84041,'Alboglossiphonia papillosa','species'),(1592243,57111,'Erpobdella sp. IAK-2015a','species'),(1592244,60957,'Piscicola sp. IAK-2015a','species'),(1592245,55813,'Glossiphonia sp. IAK-2015a','species'),(1592246,34509,'Heterodera guangdongensis','species'),(1592248,187486,'Xysticus cf. deichmanni/labradorensis ZA20120300','species'),(1592249,187486,'Xysticus cf. deichmanni/labradorensis ZA20120317','species'),(1592250,187486,'Xysticus cf. deichmanni/labradorensis ZA20120407','species'),(1592251,187486,'Xysticus cf. deichmanni/labradorensis ZA20120439','species'),(1592252,187486,'Xysticus cf. deichmanni/labradorensis ZA20120522','species'),(1592253,187486,'Xysticus cf. deichmanni/labradorensis ZA20120586','species'),(1592254,187486,'Xysticus cf. deichmanni/labradorensis ZA20120786','species'),(1592255,187486,'Xysticus cf. deichmanni/labradorensis ZA20120857','species'),(1592256,187486,'Xysticus cf. deichmanni/labradorensis ZA20120876','species'),(1592257,187486,'Xysticus cf. deichmanni/labradorensis ZA20120933','species'),(1592258,187486,'Xysticus cf. deichmanni/labradorensis ZA20121593','species'),(1592259,187486,'Xysticus cf. deichmanni/labradorensis ZA20121824','species'),(1592260,187486,'Xysticus cf. deichmanni/labradorensis ZA20121898','species'),(1592261,187486,'Xysticus cf. deichmanni/labradorensis ZA20122090','species'),(1592262,187486,'Xysticus cf. deichmanni/labradorensis ZA20122124','species'),(1592263,187486,'Xysticus cf. deichmanni/labradorensis ZA20122156','species'),(1592264,187486,'Xysticus cf. deichmanni/labradorensis ZA20122958','species'),(1592265,187486,'Xysticus cf. deichmanni/labradorensis ZA20123125','species'),(1592266,187486,'Xysticus cf. deichmanni/labradorensis ZA20123242','species'),(1592267,187486,'Xysticus cf. deichmanni/labradorensis ZA20123432','species'),(1592268,187486,'Xysticus cf. deichmanni/labradorensis ZA20123439','species'),(1592269,187486,'Xysticus cf. deichmanni/labradorensis ZA20123477','species'),(1592270,187486,'Xysticus cf. deichmanni/labradorensis ZA20123578','species'),(1592271,187486,'Xysticus cf. deichmanni/labradorensis ZA20123661','species'),(1592272,187486,'Xysticus cf. deichmanni/labradorensis ZA20123677','species'),(1592273,187486,'Xysticus cf. deichmanni/labradorensis ZA20123691','species'),(1592274,187486,'Xysticus cf. deichmanni/labradorensis ZA20123692','species'),(1592275,187486,'Xysticus cf. deichmanni/labradorensis ZA20123860','species'),(1592276,187486,'Xysticus cf. deichmanni/labradorensis ZA20124255','species'),(1592277,187486,'Xysticus cf. deichmanni/labradorensis ZA20124353','species'),(1592278,187486,'Xysticus cf. deichmanni/labradorensis ZA20124636','species'),(1592279,187486,'Xysticus cf. deichmanni/labradorensis ZA20124685','species'),(1592280,187486,'Xysticus cf. deichmanni/labradorensis ZA20124814','species'),(1592281,187486,'Xysticus cf. deichmanni/labradorensis ZA20124875','species'),(1592282,187486,'Xysticus cf. deichmanni/labradorensis ZA20124909','species'),(1592283,187486,'Xysticus cf. deichmanni/labradorensis ZA20124916','species'),(1592284,187486,'Xysticus cf. deichmanni/labradorensis ZA20124918','species'),(1592285,187486,'Xysticus cf. deichmanni/labradorensis ZA20124926','species'),(1592286,187486,'Xysticus cf. deichmanni/labradorensis ZA20125230','species'),(1592287,298095,'Conicobruchus cicatricosus','species'),(1592288,298095,'Conicobruchus flabellicornis','species'),(1592289,298095,'Conicobruchus indicus','species'),(1592290,298095,'Conicobruchus medaniensis','species'),(1592291,298095,'Conicobruchus rubricollis','species'),(1592292,192392,'Adacnarca','genus'),(1592293,1592292,'Adacnarca limopsoides','species'),(1592294,1592292,'Adacnarca nitens','species'),(1592295,192392,'Philobrya','genus'),(1592296,1592295,'Philobrya capillata','species'),(1592297,1592295,'Philobrya crispa','species'),(1592298,1592295,'Philobrya magellanica','species'),(1592299,1592295,'Philobrya sublaevis','species'),(1592300,1592295,'Philobrya wandelensis','species'),(1592301,236575,'Hemimysis lamornae','species'),(1592302,1592301,'Hemimysis lamornae mediterranea','subspecies'),(1592303,725048,'Calanoida sp. Cop386-1','species'),(1592305,4011,'Attilaea','genus'),(1592313,4011,'Rhodosphaera','genus'),(1592317,1634037,'Desulfoplanes formicivorans','species'),(1592318,452332,'environmental samples','no rank'),(1592319,1592318,'uncultured Dacrymycetes','species'),(1592321,5254,'environmental samples','no rank'),(1592322,71937,'Entoloma holmvassdalenense','species'),(1592323,1883,'Streptomyces sp. BR1','species'),(1592324,142577,'Prauserella sp. SP28S-3','species'),(1592325,1883,'Streptomyces sp. Ac6(2015)','species'),(1592326,78537,'Actinobacteria bacterium OK006','species'),(1592327,78537,'Actinobacteria bacterium OK074','species'),(1592328,78537,'Actinobacteria bacterium OV450','species'),(1592329,78537,'Actinobacteria bacterium OV320','species'),(1592330,1883,'Streptomyces sp. MBRL 601','species'),(1592331,51435,'Arthropodium sp. Art_9826','species'),(1592332,410657,'sludge metagenome','no rank'),(1592333,50451,'Arabis sp. RS-2014','species'),(1592334,4910,'Kluyveromyces sp. J1','species'),(1592335,1207438,'Pseudoplusia includens SNPV IE','no rank'),(1592336,129337,'Geobacillus sp. A05','species'),(1592337,129337,'Geobacillus sp. A08','species'),(1592338,129337,'Geobacillus sp. B01','species'),(1592339,129337,'Geobacillus sp. G09','species'),(1592346,49928,'bacterium H7h','species'),(1592347,469,'Acinetobacter sp. AgosA2.1','species'),(1592348,469,'Acinetobacter sp. Artichoke A3','species'),(1592349,2040,'Aeromicrobium sp. R5mixte.2','species'),(1592350,1386,'Bacillus sp. ApA24','species'),(1592351,1386,'Bacillus sp. ApA4.1B','species'),(1592352,1386,'Bacillus sp. ApG1A19','species'),(1592353,1386,'Bacillus sp. ApG1A21','species'),(1592354,1386,'Bacillus sp. ApR1A14','species'),(1592355,1386,'Bacillus sp. ApR1A28.1A1','species'),(1592356,1386,'Bacillus sp. ApR1A28.1B1','species'),(1592357,1386,'Bacillus sp. ApaA10.1','species'),(1592358,1386,'Bacillus sp. AsA10.1','species'),(1592359,1386,'Bacillus sp. BcA47.1','species'),(1592360,55080,'Brevibacillus sp. ApA6.1','species'),(1592361,2034,'Curtobacterium sp. AsA7.1','species'),(1592362,36866,'Enterobacteriaceae bacterium AgosA10.2','species'),(1592363,36866,'Enterobacteriaceae bacterium AgosA2.2','species'),(1592364,36866,'Enterobacteriaceae bacterium AgosA6.1','species'),(1592365,36866,'Enterobacteriaceae bacterium Ap5A-A2.1','species'),(1592366,36866,'Enterobacteriaceae bacterium Ap5A-A2.2','species'),(1592367,1350,'Enterococcus sp. AfA50','species'),(1592368,1195526,'Gryllotalpicola sp. R2','species'),(1592369,1195526,'Gryllotalpicola sp. R3','species'),(1592370,1195526,'Gryllotalpicola sp. R7','species'),(1592371,400634,'Lysinibacillus sp. ApR1A29','species'),(1592372,400634,'Lysinibacillus sp. ApR1A33','species'),(1592373,33882,'Microbacterium sp. AgA18.1','species'),(1592374,33882,'Microbacterium sp. ApTucson-A12','species'),(1592375,33882,'Microbacterium sp. ApTucson-A36','species'),(1592376,33882,'Microbacterium sp. ApTucson-A40','species'),(1592377,33882,'Microbacterium sp. Gossyppi A2','species'),(1592378,33882,'Microbacterium sp. Gossyppi A3','species'),(1592379,1269,'Micrococcus sp. ApA13','species'),(1592380,1873,'Micromonospora sp. R6mixte.1','species'),(1592381,1763,'Mycobacterium sp. Gossyppi A1','species'),(1592382,1839,'Nocardioides sp. R1','species'),(1592383,1839,'Nocardioides sp. R11','species'),(1592384,1839,'Nocardioides sp. R12','species'),(1592385,1839,'Nocardioides sp. R8','species'),(1592386,1839,'Nocardioides sp. R9','species'),(1592387,44249,'Paenibacillus sp. ApA4.1','species'),(1592388,44249,'Paenibacillus sp. ApA8','species'),(1592389,651660,'Paenisporosarcina sp. ApR1A28.2','species'),(1592390,53335,'Pantoea sp. AnA5.1','species'),(1592391,53335,'Pantoea sp. AnA8.1','species'),(1592392,53335,'Pantoea sp. BcA26.1','species'),(1592393,53335,'Pantoea sp. Gossyppi A4','species'),(1592394,361607,'Patulibacter sp. R16','species'),(1592395,286,'Pseudomonas sp. AgA28.2','species'),(1592396,286,'Pseudomonas sp. Artichoke A2','species'),(1592397,286,'Pseudomonas sp. Artichoke A4.1','species'),(1592398,286,'Pseudomonas sp. Artichoke A4.2','species'),(1592399,235888,'Salinibacterium sp. AspA8.2','species'),(1592400,138074,'Serratia symbiotica AfA2.1','subspecies'),(1592401,138074,'Serratia symbiotica AfA3.1','subspecies'),(1592402,13687,'Sphingomonas sp. Gossyppi A5.1','species'),(1592403,13687,'Sphingomonas sp. Gossyppi A6','species'),(1592404,1279,'Staphylococcus sp. BcA6.1','species'),(1592405,40323,'Stenotrophomonas sp. Artichoke A1','species'),(1592406,1558447,'Trachycentra chlorogramma','species'),(1592407,425083,'Deudorix littoralis','species'),(1592408,1375222,'Miscera basichrysa extensa','subspecies'),(1592409,1369237,'Gyrtothripa quadrifera','species'),(1592410,1369237,'Gyrtothripa verecunda','species'),(1592411,581964,'Piletocera violascens','species'),(1592412,40082,'Picrogama','genus'),(1592413,1592412,'Picrogama semifoedalis','species'),(1592414,694925,'Ceryx sp. USNM1','species'),(1592415,743946,'Labdia sp. ANIC1','species'),(1592416,938233,'Giaura sp. 2 SEM-2014','species'),(1592417,1101083,'Assara sp. BOLD:AAD8506','species'),(1592418,1101083,'Assara sp. BOLD:AAG0435','species'),(1592419,1178270,'Erechthias sp. BOLD:AAG0150','species'),(1592420,572906,'Thaumatographa sp. BOLD:AAE3091','species'),(1592421,1369428,'Mussidia sp. BOLD:AAG0445','species'),(1592422,581805,'Cirrhochrista cf. brizoalis BOLD:AAF3065','species'),(1592423,236779,'Opogona sp. BOLD:AAH3522','species'),(1592424,743946,'Labdia sp. BOLD:AAK8233','species'),(1592425,687507,'Stathmopoda sp. BOLD:AAG3467','species'),(1592426,347742,'Dichomeris sp. BOLD:AAG0043','species'),(1592427,655692,'Blastobasis sp. BOLD:AAH5431','species'),(1592428,236779,'Opogona sp. BOLD:AAO2791','species'),(1592429,1369323,'Lamoria adaptella complex sp. BOLD:AAD8406','species'),(1592430,5455,'Colletotrichum sp. \'China\'','species'),(1592431,144386,'Leptobatopsis nigricapitis','species'),(1592432,179962,'Pseudamnicola moussoni','species'),(1592433,179962,'Pseudamnicola orsinii','species'),(1592434,179962,'Pseudamnicola sp. 1 DD-2015','species'),(1592435,179962,'Pseudamnicola sp. 2 DD-2015','species'),(1592436,179962,'Pseudamnicola sp. 3 DD-2015','species'),(1592437,179962,'Pseudamnicola sp. 4 DD-2015','species'),(1592438,179962,'Pseudamnicola sp. 5 DD-2015','species'),(1592439,215328,'Halieutaea indica','species'),(1592440,181416,'Chaunax fimbriatus','species'),(1592441,181416,'Chaunax penicillatus','species'),(1592442,242973,'Halieutichthys intermedius','species'),(1592443,390355,'Ogcocephalus declivirostris','species'),(1592444,40039,'Agraulis vanillae insularis','subspecies'),(1592445,631401,'Loxa viridis','species'),(1592446,238617,'Neopamera','genus'),(1592447,1592446,'Neopamera bilobata','species'),(1592448,215327,'Halieutopsis','genus'),(1592449,1592448,'Halieutopsis ingerorum','species'),(1592450,135708,'Xylocopa cubaecola','species'),(1592451,5579,'Aureobasidium zeae','species'),(1592452,215327,'Halicmetus','genus'),(1592453,1592452,'Halicmetus reticulatus','species'),(1592454,1883,'Streptomyces sp. MSSRFgi42','species'),(1592455,389992,'Acanalonia sp. BOLD:AAV0196','species'),(1592456,389990,'Unclassified Acanaloniidae','no rank'),(1592457,1592456,'Acanaloniidae sp. BOLD:ACO2112','species'),(1592458,1069476,'Artipus sp. BOLD:ACO0661','species'),(1592459,1383620,'Blaberidae sp. BOLD:ACO1196','species'),(1592460,6980,'Blaberus sp. BOLD:ACO0593','species'),(1592461,46650,'Brachymyrmex sp. BOLD:ACO0982','species'),(1592462,46650,'Brachymyrmex sp. BOLD:ACO0981','species'),(1592463,1254554,'Buprestidae sp. BOLD:ACO1271','species'),(1592464,13390,'Camponotus sp. BOLD:ACO0717','species'),(1592465,92412,'Campsomeris sp. BOLD:ACO0881','species'),(1592466,177219,'Unclassified Coenobitidae','no rank'),(1592467,1592466,'Coenobitidae sp. BOLD:ACO0660','species'),(1592468,519489,'Cyclargus sp. BOLD:AAN3640','species'),(1592469,265461,'Diptera sp. BOLD:ACO1348','species'),(1592470,265461,'Diptera sp. BOLD:ACO2095','species'),(1592471,265461,'Diptera sp. BOLD:ACO2149','species'),(1592472,265461,'Diptera sp. BOLD:ACO2060','species'),(1592473,626562,'Dolichopodidae sp. BOLD:ACO0996','species'),(1592474,50638,'Unclassified Eumeninae','no rank'),(1592475,1592474,'Eumeninae sp. BOLD:ACO1947','species'),(1592476,336651,'Eustala sp. BOLD:ACO0873','species'),(1592477,336651,'Eustala sp. BOLD:ACO2036','species'),(1592478,1036971,'Formicidae sp. BOLD:ACO1834','species'),(1592479,1036971,'Formicidae sp. BOLD:ACO1420','species'),(1592480,1036971,'Formicidae sp. BOLD:ACO0718','species'),(1592481,1036971,'Formicidae sp. BOLD:ACO0842','species'),(1592482,705081,'Geometridae sp. BOLD:ACO2329','species'),(1592483,243507,'Hibana sp. BOLD:AAN6306','species'),(1592484,500585,'Lepidoptera sp. BOLD:ACO1723','species'),(1592485,282317,'Leptotes sp. BOLD:AAD3953','species'),(1592486,1338566,'Libellulidae sp. BOLD:ACO2281','species'),(1592487,336497,'Lycosidae sp. BOLD:ACO0931','species'),(1592488,132116,'Megachile sp. BOLD:ACO1039','species'),(1592489,106807,'Metepeira sp. BOLD:AAV1644','species'),(1592490,257897,'Miridae sp. BOLD:ACO2296','species'),(1592491,257897,'Miridae sp. BOLD:ACK2145','species'),(1592492,710235,'Nylanderia sp. BOLD:ACO1288','species'),(1592493,581544,'Olethreutinae sp. BOLD:ACK3728','species'),(1592494,257892,'Pentatomidae sp. BOLD:ACO1748','species'),(1592495,257892,'Pentatomidae sp. BOLD:ACO1251','species'),(1592496,190769,'Pheidole sp. BOLD:AAA3675','species'),(1592497,7456,'Polistes sp. BOLD:ACO0792','species'),(1592498,56621,'Pseudomyrmex sp. BOLD:ACA3616','species'),(1592499,336504,'Salticidae sp. BOLD:ACO0836','species'),(1592500,305611,'Sarcophagidae sp. BOLD:ACO1490','species'),(1592501,305611,'Sarcophagidae sp. BAHAR085-14','species'),(1592502,1585321,'Scutelleridae sp. BOLD:ACO1841','species'),(1592503,1585321,'Scutelleridae sp. BOLD:ACO1974','species'),(1592504,686581,'Selenops sp. BOLD:ACO1326','species'),(1592505,1304515,'Sphecidae sp. BOLD:ACO1269','species'),(1592506,871001,'Sphex sp. BOLD:ACO0969','species'),(1592507,13697,'Strymon sp. BOLD:ABZ5404','species'),(1592508,214369,'Synchlora sp. BOLD:AAA8283','species'),(1592509,214369,'Synchlora sp. BOLD:AAD5478','species'),(1592510,333794,'Syrphidae sp. BOLD:ACO0729','species'),(1592511,6895,'Unclassified Theraphosidae','no rank'),(1592512,1592511,'Theraphosidae sp. BOLD:ACO0913','species'),(1592513,1592511,'Theraphosidae sp. BOLD:ACO0856','species'),(1592514,410657,'lichen crust metagenome','species'),(1592515,242978,'Antennarius sp. VAD-2015','species'),(1592516,181416,'Chaunax sp. VAD-2015','species'),(1592517,181416,'Chaunax cf. abei VAD-2015','species'),(1592518,215328,'Halieutaea sp. VAD-2015','species'),(1592519,215327,'Solocisquama','genus'),(1592521,107441,'Cryptococcus sp. AgosA10.1','species'),(1592522,1592519,'Solocisquama sp. VAD-2015','species'),(1592523,106841,'Cryptococcus sp. AnA8.2','species'),(1592524,106841,'Cryptococcus sp. AsA4.1','species'),(1592525,107441,'Cryptococcus sp. AspA8.1','species'),(1592526,165792,'Sporobolomyces sp. AsA5.1','species'),(1592527,28453,'Sphingobacterium sp. P5','species'),(1592528,4958,'Debaryomyces sp. ApTucson-A44','species'),(1592529,469,'Acinetobacter sp. P2(2015)','species'),(1592530,469,'Acinetobacter sp. BS27','species'),(1592531,1386,'Bacillus sp. H14','species'),(1592532,1386,'Bacillus sp. H78','species'),(1592533,1386,'Bacillus sp. H95','species'),(1592534,237,'Flavobacterium sp. H83','species'),(1592535,29580,'Janthinobacterium sp. H60','species'),(1592536,33882,'Microbacterium sp. H9','species'),(1592537,33882,'Microbacterium sp. H90','species'),(1592538,286,'Pseudomonas sp. 8','species'),(1592539,286,'Pseudomonas sp. H15','species'),(1592540,286,'Pseudomonas sp. H8','species'),(1592541,286,'Pseudomonas sp. PsedH8','species'),(1592542,1827,'Rhodococcus sp. H36','species'),(1592543,28065,'Rhodoferax sp. H35','species'),(1592544,40323,'Stenotrophomonas sp. H11','species'),(1592545,40323,'Stenotrophomonas sp. StntrH11','species'),(1592546,85043,'Williamsia sp. ArthrH51','species'),(1592547,85043,'Williamsia sp. H51','species'),(1592548,85043,'Williamsia sp. H68','species'),(1592549,85043,'Williamsia sp. H89','species'),(1592550,85043,'Williamsia sp. WillemH68','species'),(1592551,85043,'Williamsia sp. WillemH89','species'),(1592552,1663,'Arthrobacter sp. H50(2015)','species'),(1592553,40323,'Stenotrophomonas sp. 11(2015)','species'),(1592554,94028,'Argiope sp. BOLD:AAI4427','species'),(1592555,5583,'Exophiala sp. NPf1','species'),(1592556,586978,'Lasioglossum sp. BOLD:AAX0168','species'),(1592557,238617,'Ozophora','genus'),(1592558,42364,'Pedumispora','genus'),(1592559,1592558,'Pedumispora rhizophorae','species'),(1592560,1592557,'Ozophora sp. BOLD:ABX1620','species'),(1592561,10368,'Human herpes virus 6B','no rank'),(1592562,168714,'Bougainvillia triestina','species'),(1592567,6695,'Diapontonia','genus'),(1592568,1592567,'Diapontonia maranulus','species'),(1592569,6695,'Altopontonia','genus'),(1592570,1592569,'Altopontonia disparostris','species'),(1592571,171159,'Pholidobolus hillisi','species'),(1592572,11014,'Botryosphaeria dothidea chrysovirus','species'),(1592573,36446,'Micropterus salmoides reovirus','species'),(1592574,30453,'Puffinus sp.','species'),(1592575,1386,'Bacillus sp. BAB-2582','species'),(1592576,745176,'Condylorrhiza vestigialis MNPV','species'),(1592579,9072,'Synoicus','genus'),(1592580,670581,'Anthomyiidae sp. Anth_H5','species'),(1592581,52729,'Unclassified Bibionidae','no rank'),(1592582,1592581,'Bibionidae sp. Bibi_H1','species'),(1592583,1592581,'Bibionidae sp. Bibi_H3','species'),(1592584,329961,'Cecidomyiidae sp. Ceci_H1','species'),(1592585,305539,'Chironomidae sp. Chiro_H1','species'),(1592586,305539,'Chironomidae sp. Chiro_H3','species'),(1592587,305539,'Chironomidae sp. Chiro_H4','species'),(1592588,305539,'Chironomidae sp. Chiro_H6','species'),(1592589,610274,'Collembola sp. Col_RM3','species'),(1592590,610274,'Collembola sp. Col_RM5','species'),(1592591,610274,'Collembola sp. Col_T1','species'),(1592592,484055,'Drosophilidae sp. Droso_H1','species'),(1592593,484062,'Heleomyzidae sp. Hele_H1','species'),(1592594,156408,'Hymenoptera sp. Hym_1','species'),(1592595,156408,'Hymenoptera sp. Hym_H1','species'),(1592596,156408,'Hymenoptera sp. Hym_H2','species'),(1592597,156408,'Hymenoptera sp. Hym_H5','species'),(1592598,156408,'Hymenoptera sp. Hym_H6','species'),(1592599,156408,'Hymenoptera sp. Hym_H9','species'),(1592601,81704,'Muscidae sp. Musc_H3','species'),(1592602,81704,'Muscidae sp. Musc_H4','species'),(1592603,81704,'Muscidae sp. Musc_H5','species'),(1592604,81704,'Muscidae sp. Musc_H7','species'),(1592605,304229,'Mycetophilidae sp. Myce_H1','species'),(1592606,82169,'Phoridae sp. Phor_H2','species'),(1592607,82169,'Phoridae sp. Phor_H4','species'),(1592608,1473980,'Psilidae sp. Psil_H2','species'),(1592609,1473980,'Psilidae sp. Psil_H3','species'),(1592610,265459,'Sciaridae sp. Scia_H2','species'),(1592611,265459,'Sciaridae sp. Scia_H5','species'),(1592612,891475,'Simuliidae sp. Simu_H1','species'),(1592613,333794,'Syrphidae sp. Syrph_H1','species'),(1592614,179429,'Tachinidae sp. Tach_H2','species'),(1592615,174630,'Tipulidae sp. Tipu_H1','species'),(1592616,174630,'Tipulidae sp. Tipu_H2','species'),(1592617,174630,'Tipulidae sp. Tipu_H4','species'),(1592618,174630,'Tipulidae sp. Tipu_H5','species'),(1592619,1577619,'Trichoceridae sp. Trich_H2','species'),(1592620,97051,'Cinara cf. cembrae Homo_H1','species'),(1592621,97051,'Cinara cf. cembrae Homo_H2','species'),(1592622,714325,'Plecoptera sp. Pleco_H1','species'),(1592623,714325,'Plecoptera sp. Pleco_H2','species'),(1592624,626562,'Dolichopodidae sp. Doli_H1','species'),(1592625,500585,'Lepidoptera sp. Lepi_H1','species'),(1592626,500585,'Lepidoptera sp. Lepi_H2','species'),(1592627,500585,'Lepidoptera sp. Lepi_H3','species'),(1592628,500585,'Lepidoptera sp. Lepi_H6','species'),(1592629,13687,'Sphingomonas sp. WG','species'),(1592631,53335,'Pantoea pleuroti','species'),(1592632,169108,'Ophryotrocha cyclops','species'),(1592633,71922,'Xeromphalina sp. Asia 1','species'),(1592634,71922,'Xeromphalina sp. Asia 2','species'),(1592635,71922,'Xeromphalina sp. Asia 3','species'),(1592636,71922,'Xeromphalina sp. Asia 4','species'),(1592637,71922,'Xeromphalina sp. Asia 5','species'),(1592638,71922,'Xeromphalina sp. Asia 6','species'),(1592639,71922,'Xeromphalina sp. CII','species'),(1592640,71922,'Xeromphalina sp. CIIA','species'),(1592641,71922,'Xeromphalina sp. CIIC','species'),(1592642,71922,'Xeromphalina sp. CIID','species'),(1592643,71922,'Xeromphalina sp. CIIb','species'),(1592644,71922,'Xeromphalina sp. HYB','species'),(1592645,71922,'Xeromphalina sp. PNW','species'),(1592646,71922,'Xeromphalina sp. TENN-F-053583B','species'),(1592647,34451,'Cortinarius austroviolaceus','species'),(1592658,34451,'Cortinarius cf. violaceus EH-2014','species'),(1592659,96236,'Caridina breviata','species'),(1592660,96236,'Caridina elongapoda','species'),(1592661,96236,'Caridina impensa','species'),(1592662,96236,'Caridina logemanni','species'),(1592663,96236,'Caridina mariae','species'),(1592664,96236,'Caridina conghuensis','species'),(1592665,96236,'Caridina nanaoensis','species'),(1592666,96236,'Caridina venusta','species'),(1592667,274642,'Neocaridina denticulata davidi','subspecies'),(1592668,859795,'Paracaridina zijinica','species'),(1592669,96236,'Caridina maculata','species'),(1592670,34451,'Cortinarius sp. AU1','species'),(1592671,34451,'Cortinarius sp. CR1','species'),(1592672,34451,'Cortinarius sp. CR2','species'),(1592673,34451,'Cortinarius sp. NA1','species'),(1592674,34451,'Cortinarius sp. SA1','species'),(1592675,5506,'Fusarium sp. G3','species'),(1592676,327761,'Psilorhynchus breviminor','species'),(1592677,327761,'Psilorhynchus gokkyi','species'),(1592678,327761,'Psilorhynchus nepalensis','species'),(1592679,327761,'Psilorhynchus nudithoracicus','species'),(1592680,327761,'Psilorhynchus piperatus','species'),(1592681,327761,'Psilorhynchus rahmani','species'),(1592682,327761,'Psilorhynchus tenura','species'),(1592683,327761,'Psilorhynchus sp. A855','species'),(1592684,327761,'Psilorhynchus sp. A854','species'),(1592685,114431,'Cyanoramphus hochstetteri','species'),(1592686,54707,'Chaerophyllum aksekiense','species'),(1592687,54707,'Chaerophyllum angelicifolium','species'),(1592688,54707,'Chaerophyllum aurantiacum','species'),(1592689,54707,'Chaerophyllum borodinii','species'),(1592690,54707,'Chaerophyllum creticum','species'),(1592691,54707,'Chaerophyllum heldreichii','species'),(1592692,54707,'Chaerophyllum karsianum','species'),(1592693,54707,'Chaerophyllum reflexum','species'),(1592694,1592693,'Chaerophyllum reflexum var. acuminatum','varietas'),(1592695,1592693,'Chaerophyllum reflexum var. occidentale','varietas'),(1592696,1592693,'Chaerophyllum reflexum var. reflexum','varietas'),(1592697,1592693,'Chaerophyllum reflexum var. tuberosum','varietas'),(1592698,54707,'Chaerophyllum rubellum','species'),(1592699,54707,'Chaerophyllum syriacum','species'),(1592700,54707,'Chaerophyllum villosum','species'),(1592701,167234,'uncultured Parachloroidium','species'),(1592702,317902,'uncultured Heveochlorella','species'),(1592703,167234,'uncultured Watanabea','species'),(1592704,65055,'environmental samples','no rank'),(1592705,1592704,'Leucolejeunea environmental sample','species'),(1592706,1266963,'uncultured Dilabifilum','species'),(1592707,282478,'uncultured Trentepohlia','species'),(1592708,167236,'uncultured Desmochloris','species'),(1592709,911936,'Polypodiales environmental sample','species'),(1592710,13819,'environmental samples','no rank'),(1592711,1592710,'Pteridaceae environmental sample','species'),(1592715,1182,'environmental samples','no rank'),(1592716,1592715,'uncultured Scytonemataceae cyanobacterium','species'),(1592717,265,'Paracoccus sp. PR04','species'),(1592718,191,'Azospirillum sp. Azo-BM31','species'),(1592719,191,'Azospirillum sp. Azo-BM30','species'),(1592720,1298,'Deinococcus sp. NA202','species'),(1592721,203135,'Halomicrobium sp. CBA1120','species'),(1592722,1839,'Nocardioides sp. Ka72','species'),(1592723,1386,'Bacillus sp. NBRA1','species'),(1592724,1472762,'Enorma sp. D12','species'),(1592725,133925,'Olsenella sp. D6','species'),(1592726,29278,'Cloning vector pCORE6','species'),(1592727,1883,'Streptomyces sp. MBRL 10','species'),(1592728,2237,'Haloarcula sp. CBA1115','species'),(1592729,114727,'Influenza A virus (A/swine/Guangdong/109/2013(H1N1))','no rank'),(1592730,114727,'Influenza A virus (A/swine/Guangdong/2/2013(H1N1))','no rank'),(1592731,114727,'Influenza A virus (A/swine/Guangdong/30/2013(H1N1))','no rank'),(1592732,114727,'Influenza A virus (A/swine/Guangdong/32/2013(H1N1))','no rank'),(1592733,114727,'Influenza A virus (A/swine/Guangdong/5/2013(H1N1))','no rank'),(1592734,114727,'Influenza A virus (A/swine/Guangdong/6/2013(H1N1))','no rank'),(1592735,114727,'Influenza A virus (A/swine/Guangdong/95/2013(H1N1))','no rank'),(1592736,114727,'Influenza A virus (A/swine/Guangxi/18/2011(H1N1))','no rank'),(1592737,114727,'Influenza A virus (A/swine/Guangxi/24/2011(H1N1))','no rank'),(1592738,114727,'Influenza A virus (A/swine/Guangxi/332/2011(H1N1))','no rank'),(1592739,114727,'Influenza A virus (A/swine/Hebei/148/2012(H1N1))','no rank'),(1592740,114727,'Influenza A virus (A/swine/Heilongjiang/27/2012(H1N1))','no rank'),(1592741,114727,'Influenza A virus (A/swine/Heilongjiang/30/2012(H1N1))','no rank'),(1592742,114727,'Influenza A virus (A/swine/Heilongjiang/B106/2011(H1N1))','no rank'),(1592743,114727,'Influenza A virus (A/swine/Henan/232/2011(H1N1))','no rank'),(1592744,114727,'Influenza A virus (A/swine/Hunan/153/2013(H1N1))','no rank'),(1592745,114727,'Influenza A virus (A/swine/Hunan/196/2011(H1N1))','no rank'),(1592746,114727,'Influenza A virus (A/swine/Hunan/285/2013(H1N1))','no rank'),(1592747,114727,'Influenza A virus (A/swine/Hunan/30/2013(H1N1))','no rank'),(1592748,114727,'Influenza A virus (A/swine/Hunan/388/2013(H1N1))','no rank'),(1592749,114727,'Influenza A virus (A/swine/Hunan/482/2013(H1N1))','no rank'),(1592750,114727,'Influenza A virus (A/swine/Hunan/951/2013(H1N1))','no rank'),(1592751,114727,'Influenza A virus (A/swine/Jiangsu/38/2011(H1N1))','no rank'),(1592752,114727,'Influenza A virus (A/swine/Jiangsu/49/2012(H1N1))','no rank'),(1592753,114727,'Influenza A virus (A/swine/Liaoning/117/2012(H1N1))','no rank'),(1592754,114727,'Influenza A virus (A/swine/Liaoning/225/2012(H1N1))','no rank'),(1592755,114727,'Influenza A virus (A/swine/Liaoning/96/2012(H1N1))','no rank'),(1592756,114727,'Influenza A virus (A/swine/Sichuan/172/2012(H1N1))','no rank'),(1592757,114727,'Influenza A virus (A/swine/Sichuan/62/2012(H1N1))','no rank'),(1592758,114727,'Influenza A virus (A/swine/Tianjin/2/2011(H1N1))','no rank'),(1592759,114727,'Influenza A virus (A/swine/Tianjin/42/2011(H1N1))','no rank'),(1592760,114727,'Influenza A virus (A/swine/Tianjin/45/2011(H1N1))','no rank'),(1592761,114727,'Influenza A virus (A/swine/Tianjin/47/2011(H1N1))','no rank'),(1592762,114727,'Influenza A virus (A/swine/Tianjin/Y9/2011(H1N1))','no rank'),(1592763,90338,'Rhinosporidium sp. CB-2014','species'),(1592764,742914,'Cyclovirus TsCyV-1_JP-NUBS-2014','species'),(1592765,455363,'Micromonas pusilla virus 02T','species'),(1592766,455363,'Micromonas pusilla virus 03T','species'),(1592767,455363,'Micromonas pusilla virus 04T','species'),(1592768,455363,'Micromonas pusilla virus 05T','species'),(1592769,455363,'Micromonas pusilla virus 06T','species'),(1592770,455363,'Micromonas pusilla virus 07T','species'),(1592771,455363,'Micromonas pusilla virus 08T','species'),(1592772,455363,'Micromonas pusilla virus 09T','species'),(1592773,455363,'Micromonas pusilla virus 10T','species'),(1592774,455363,'Micromonas pusilla virus 11T','species'),(1592775,455363,'Micromonas pusilla virus 13T','species'),(1592776,455363,'Micromonas pusilla virus 14T','species'),(1592777,455363,'Micromonas pusilla virus 38T','species'),(1592778,455363,'Micromonas pusilla virus 39T','species'),(1592779,455363,'Micromonas pusilla virus 40T','species'),(1592780,455363,'Micromonas pusilla virus 41T','species'),(1592781,455363,'Micromonas pusilla virus 42T','species'),(1592782,455363,'Micromonas pusilla virus 43T','species'),(1592783,642,'Aeromonas sp. MSc3','species'),(1592784,1386,'Bacillus sp. MSc2','species'),(1592785,1386,'Bacillus sp. MSc4','species'),(1592786,303454,'environmental samples','no rank'),(1592787,1592786,'uncultured Diadesmis','species'),(1592788,342098,'uncultured Tryblionella','species'),(1592789,5498,'Cladosporium sp. ANT12-052','species'),(1592790,165695,'Sphingobium sp. SC_3','species'),(1592791,299342,'Acrolejeunea arcuata','species'),(1592792,299342,'Acrolejeunea emergens','species'),(1592793,299342,'Acrolejeunea heterophylla','species'),(1592794,1129751,'Acrolejeunea securifolia subsp. securifolia','subspecies'),(1592795,299342,'Acrolejeunea sikkimensis','species'),(1592796,299342,'Acrolejeunea tjibodensis','species'),(1592797,299342,'Acrolejeunea torulosa','species'),(1592798,236157,'Caudalejeunea cristiloba','species'),(1592799,236157,'Caudalejeunea lehmanniana','species'),(1592800,236157,'Caudalejeunea tridentata','species'),(1592801,203660,'Trocholejeunea crassicaulis','species'),(1592802,203660,'Trocholejeunea sinensis','species'),(1592803,52990,'Orthotrichum rogeri','species'),(1592804,263534,'Gymnodiptychus pachycheilus weiheensis','subspecies'),(1592805,610258,'Geomyces sp. 2 ANT12-048','species'),(1592806,48772,'Primulina debaoensis','species'),(1592807,4122,'Convolvulus igneus','species'),(1592808,102793,'Influenza A virus (A/duck/Nanchang/9789/2013(H5N1))','no rank'),(1592809,102793,'Influenza A virus (A/quail/Nanchang/6631/2013(H5N1))','no rank'),(1592810,642,'Aeromonas sp. T61','species'),(1592811,102796,'Influenza A virus (A/chicken/Shanghai/014/2014(H9N2))','no rank'),(1592812,102796,'Influenza A virus (A/chicken/Shanghai/015/2014(H9N2))','no rank'),(1592813,102796,'Influenza A virus (A/chicken/Shanghai/HY003/2014(H9N2))','no rank'),(1592814,102796,'Influenza A virus (A/chicken/Shanghai/HY004/2014(H9N2))','no rank'),(1592815,102796,'Influenza A virus (A/chicken/Shanghai/HY005/2014(H9N2))','no rank'),(1592816,202074,'Caenestheria berneyi','species'),(1592817,202074,'Caenestheria rubra','species'),(1592819,77669,'Caenestheriella mariae','species'),(1592820,114727,'Influenza A virus (A/swine/Gent/28/2010(H1N1))','no rank'),(1592821,114728,'Influenza A virus (A/swine/Gent/26/2012(H1N2))','no rank'),(1592822,120752,'Amphikrikos sp. J.C.Han 32','species'),(1592823,120752,'Amphikrikos sp. J.C.Han 43','species'),(1592825,222,'Achromobacter sp. GB61','species'),(1592826,33882,'Microbacterium sp. GB78','species'),(1592827,338,'Xanthomonas sp. GB69','species'),(1592828,12429,'Rhizoctonia fumigata mycovirus','species'),(1592830,51112,'Leptohelia','genus'),(1592831,1592830,'Leptohelia flexibilis','species'),(1592834,122332,'Darevskia brauneri darevskii','subspecies'),(1592835,90755,'Dendragapus obscurus obscurus','subspecies'),(1592836,90755,'Dendragapus obscurus richardsonii','subspecies'),(1592837,1386,'Bacillus sp. JBP-10','species'),(1592838,1386,'Bacillus sp. JBP-12','species'),(1592839,1386,'Bacillus sp. JBP-13','species'),(1592840,1386,'Bacillus sp. JBP-15','species'),(1592841,1386,'Bacillus sp. JBP-17','species'),(1592842,1386,'Bacillus sp. JBP-19','species'),(1592843,1386,'Bacillus sp. JBP-21','species'),(1592844,1386,'Bacillus sp. JBP-25','species'),(1592845,1386,'Bacillus sp. JBP-26','species'),(1592846,1386,'Bacillus sp. JBP-27','species'),(1592847,1386,'Bacillus sp. JBP-28','species'),(1592848,1386,'Bacillus sp. JBP-3','species'),(1592849,1386,'Bacillus sp. JBP-30','species'),(1592850,1386,'Bacillus sp. JBP-31','species'),(1592851,1386,'Bacillus sp. JBP-5','species'),(1592852,1386,'Bacillus sp. JBP-7','species'),(1592853,1386,'Bacillus sp. JBP-9','species'),(1592854,1386,'Bacillus sp. JBS-11','species'),(1592855,1386,'Bacillus sp. JBS-14','species'),(1592856,1386,'Bacillus sp. JBS-18','species'),(1592857,1386,'Bacillus sp. JBS-20','species'),(1592858,1386,'Bacillus sp. JBS-21','species'),(1592859,1386,'Bacillus sp. JBS-22','species'),(1592860,1386,'Bacillus sp. JBS-23','species'),(1592861,1386,'Bacillus sp. JBS-28','species'),(1592862,1386,'Bacillus sp. JBS-3','species'),(1592863,1386,'Bacillus sp. JBS-5','species'),(1592864,1386,'Bacillus sp. JBS-6','species'),(1592865,1386,'Bacillus sp. JBS-7','species'),(1592866,1386,'Bacillus sp. JBS-8','species'),(1592867,1386,'Bacillus sp. JBS-9','species'),(1592868,283,'Comamonas sp. JBS-17','species'),(1592869,106589,'Cupriavidus sp. JSRB-2','species'),(1592870,47420,'Hydrogenophaga sp. JBP-18','species'),(1592871,47420,'Hydrogenophaga sp. JBS-25','species'),(1592872,400634,'Lysinibacillus JBS-27','species'),(1592873,76831,'Myroides sp. JBS-26','species'),(1592874,528,'Ochrobactrum sp. JBS-29','species'),(1592875,528,'Ochrobactrum sp. JSRB-1','species'),(1592876,44249,'Paenibacillus sp. JBS-12','species'),(1592877,44249,'Paenibacillus sp. JBS-15','species'),(1592878,44249,'Paenibacillus sp. JBS-24','species'),(1592879,286,'Pseudomonas sp. JBP-2','species'),(1592880,286,'Pseudomonas sp. JBP-23','species'),(1592881,286,'Pseudomonas sp. JBP-8','species'),(1592882,286,'Pseudomonas sp. JBS-2','species'),(1592883,286,'Pseudomonas sp. JBS-30','species'),(1592884,48736,'Ralstonia sp. JBP-24','species'),(1592885,1279,'Staphylococcus sp. JBS-1','species'),(1592886,44689,'Dictyostelium discoideum AX3','no rank'),(1592888,476763,'Rhinocypha bisignata','species'),(1592889,62025,'Vestalis apicalis','species'),(1592890,646687,'Cosmocercoides pulcher','species'),(1592891,5543,'Trichoderma sp. B1M','species'),(1592892,528101,'Pagasa','genus'),(1592893,1592892,'Pagasa sp. AD-2014','species'),(1592894,286710,'Chalcocoris','genus'),(1592895,1592894,'Chalcocoris rutilans','species'),(1592896,643445,'Bangana decora','species'),(1592897,134284,'Coxiella-like endosymbiont','species'),(1592898,129337,'Geobacillus sp. H2OPV3','species'),(1592899,129337,'Geobacillus sp. HC3H','species'),(1592900,6533,'Rossmassleria','genus'),(1592901,1592900,'Rossmassleria olcesei','species'),(1592902,111586,'Caloplaca ferrugineoides','species'),(1592903,111586,'Caloplaca raesaenenii','species'),(1592904,111586,'Caloplaca saxifragarum','species'),(1592905,27977,'Nosema sp. R3R4','species'),(1592906,1504970,'Pseudorientalia sp. Chios','species'),(1592907,1504970,'Pseudorientalia sp. Lesvos','species'),(1592908,1504970,'Pseudorientalia sp. Samos','species'),(1592912,248186,'Procloeon pulchrum','species'),(1592913,248186,'Procloeon bifidum','species'),(1592914,197147,'Caenis pusilla','species'),(1592915,197147,'Caenis beskidensis','species'),(1592917,197147,'Caenis martae','species'),(1592918,309576,'Ecdyonurus helveticus','species'),(1592919,940666,'Electrogena grandiae','species'),(1592920,307890,'Rhithrogena reatina','species'),(1592921,307890,'Rhithrogena nuragica','species'),(1592922,307890,'Rhithrogena insularis','species'),(1592923,307890,'Rhithrogena eatoni','species'),(1592924,226220,'Heptagenia longicauda','species'),(1592925,446376,'Habroleptoides sp. SC-2014','species'),(1592926,282108,'Choroterpes picteti','species'),(1592927,197147,'Caenis macrura group sp. SC-2014','species'),(1592930,327375,'Yam latent virus','species'),(1592931,291027,'Yam yellow spot mosaic virus','species'),(1592932,77725,'Heterodrilus bulbiporus','species'),(1592933,77725,'Heterodrilus lacertosus','species'),(1592934,77725,'Heterodrilus modestus','species'),(1592935,77725,'Heterodrilus occidentalis','species'),(1592936,77725,'Heterodrilus pentcheffi','species'),(1592937,77725,'Heterodrilus perkinsi','species'),(1592939,132494,'Pectinodrilus rectisetosus','species'),(1592940,77725,'Heterodrilus sp. n. PDW-2015','species'),(1592941,77725,'Heterodrilus cf. virilis PDW-2015','species'),(1592942,41692,'Adelodrilus','genus'),(1592943,1592942,'Adelodrilus pusillus','species'),(1592944,41692,'Gianius','genus'),(1592945,1592944,'Gianius aquaedulcis','species'),(1592946,41692,'Peosidrilus','genus'),(1592947,1592946,'Peosidrilus biprostatus','species'),(1592948,41692,'Thalassodrilus','genus'),(1592949,1592948,'Thalassodrilus prostatus','species'),(1592950,41131,'Oulema sp. BMNH 848612','species'),(1592951,41131,'Oulema sp. BMNH 852853','species'),(1592952,41131,'Oulema sp. BMNH 855798','species'),(1592953,1520784,'Lambiella','genus'),(1592954,1081981,'Aeshnidae sp. BAHAR097-14','species'),(1592955,1081981,'Aeshnidae sp. BAHAR111-14','species'),(1592956,62730,'Blattodea sp. BAHAR079-14','species'),(1592957,494407,'Conocephalinae sp. BAHAR104-14','species'),(1592958,494407,'Conocephalinae sp. BAHAR102-14','species'),(1592959,494407,'Conocephalinae sp. BAHAR103-14','species'),(1592960,559138,'Lycaenidae sp. BAHAR136-14','species'),(1592961,46570,'Nasutitermes sp. BAHAR058-14','species'),(1592962,46570,'Nasutitermes sp. BAHAR056-14','species'),(1592963,46570,'Nasutitermes sp. BAHAR059-14','species'),(1592964,46570,'Nasutitermes sp. BAHAR055-14','species'),(1592965,46570,'Nasutitermes sp. BAHAR057-14','species'),(1592966,211548,'Orthoptera sp. BAHAR117-14','species'),(1592967,211548,'Orthoptera sp. BAHAR134-14','species'),(1592968,257892,'Pentatomidae sp. BAHAR158-14','species'),(1592969,305611,'Sarcophagidae sp. BAHAR107-14','species'),(1592970,1585321,'Scutelleridae sp. BAHAR115-14','species'),(1592971,686581,'Selenops sp. BAHAR040-14','species'),(1592972,96236,'Caridina sp. ZMB_DNA_1110','species'),(1592973,96236,'Caridina sp. ZMB_DNA_1111','species'),(1592974,96236,'Caridina sp. ZMB_DNA_1112','species'),(1592975,96236,'Caridina sp. ZMB_DNA_1113','species'),(1592976,96236,'Caridina sp. ZMB_DNA_1156','species'),(1592977,96236,'Caridina sp. ZMB_DNA_1157','species'),(1592978,96236,'Caridina sp. ZMB_DNA_820','species'),(1592979,96236,'Caridina sp. ZMB_DNA_821','species'),(1592980,859795,'Paracaridina sp. ZMB_DNA_657','species'),(1592981,859795,'Paracaridina sp. ZMB_DNA_658','species'),(1592982,576134,'Phialocephala sp. SA-2014','species'),(1592983,316157,'Australatya sp. TVR-2015','species'),(1592984,150372,'Escovopsis kreiselii','species'),(1592985,796976,'Gracillariidae sp. BOLD:AAG1156','species'),(1592986,1106230,'Lecithoceridae sp. BOLD:AAH3806','species'),(1592987,708048,'Tortricidae sp. BOLD:AAF9376','species'),(1592988,581551,'Andrioplecta sp. BOLD:AAG0336','species'),(1592989,1106230,'Lecithoceridae sp. BOLD:AAH3805','species'),(1592990,248746,'Unclassified Cosmopteriginae','no rank'),(1592991,1592990,'Cosmopteriginae sp. BOLD:AAG9381','species'),(1592992,1369627,'Pyroderces sp. BOLD:AAG3466','species'),(1592993,572906,'Thaumatographa sp. BOLD:AAG4812','species'),(1592994,796976,'Gracillariidae sp. BOLD:AAG1158','species'),(1592995,796976,'Gracillariidae sp. BOLD:AAG1157','species'),(1592996,687507,'Stathmopoda sp. BOLD:AAG3464','species'),(1592997,236779,'Opogona sp. BOLD:AAI3353','species'),(1592998,82599,'Cydia sp. BOLD:AAI5719','species'),(1592999,1369169,'Epitrichosma sp. BOLD:AAI5298','species'),(1593000,935734,'Xyloryctidae sp. BOLD:AAH2739','species'),(1593001,581544,'Olethreutinae sp. BOLD:AAG0339','species'),(1593002,581414,'Helictophanes sp. BOLD:AAI2041','species'),(1593003,1073645,'Lecithocera sp. BOLD:AAI1273','species'),(1593004,581544,'Olethreutinae sp. BOLD:AAG0338','species'),(1593005,1369732,'Tirathaba sp. BOLD:AAG5109','species'),(1593006,1369731,'Tiquadra sp. BOLD:AAG0151','species'),(1593007,252294,'Carposina sp. BOLD:AAG8486','species'),(1593008,581544,'Olethreutinae sp. BOLD:AAG0337','species'),(1593009,581592,'Parapammene sp. BOLD:AAG0335','species'),(1593010,1609757,'Stathmopodinae sp. BOLD:AAG3465','species'),(1593011,796976,'Gracillariidae sp. BOLD:AAG1159','species'),(1593012,186112,'Unclassified Pterophorinae','no rank'),(1593013,1593012,'Pterophorinae sp. BOLD:AAG0192','species'),(1593014,1378216,'Galleriinae sp. BOLD:AAG6607','species'),(1593015,1369732,'Tirathaba sp. BOLD:AAG6608','species'),(1593016,1107000,'Phycitinae sp. BOLD:AAG0434','species'),(1593017,1104282,'Spilomelinae sp. BOLD:AAG3028','species'),(1593018,1609757,'Stathmopodinae sp. BOLD:AAG3468','species'),(1593019,463826,'Cryptophlebia sp. BOLD:AAG0340','species'),(1593020,691688,'Tineidae sp. BOLD:AAG0152','species'),(1593021,581964,'Piletocera sp. BOLD:AAI2967','species'),(1593022,236779,'Opogona sp. BOLD:AAI3354','species'),(1593023,5129,'Escovopsioides','genus'),(1593025,5345,'Coprinus sp. N2','species'),(1593026,5314,'Ganoderma sp. HN','species'),(1593027,5314,'Ganoderma sp. T2','species'),(1593028,5357,'Lentinus critinus','species'),(1593029,5357,'Lentinus sp. N1','species'),(1593031,34444,'Lactarius sp. H10','species'),(1593032,36922,'Diaporthe cf. eres LC2928','species'),(1593033,36922,'Diaporthe cf. eres LC3082','species'),(1593034,36922,'Diaporthe cf. eres LC3198','species'),(1593035,36922,'Diaporthe cf. eres LC3220','species'),(1593036,36922,'Diaporthe cf. eres LC3485','species'),(1593037,36922,'Diaporthe cf. eres LC4148','species'),(1593038,36922,'Diaporthe cf. eres LC4149','species'),(1593039,36922,'Diaporthe cf. eres LC4150','species'),(1593040,36922,'Diaporthe cf. eres LC4154','species'),(1593041,32169,'Doryopteris x leitei','species'),(1593042,32169,'Doryopteris acutiloba','species'),(1593043,32169,'Doryopteris crenulans','species'),(1593044,32169,'Doryopteris feei','species'),(1593045,32169,'Doryopteris itatiaiensis','species'),(1593046,32169,'Doryopteris kirkii','species'),(1593047,32169,'Doryopteris arifolia','species'),(1593048,32169,'Doryopteris sp. 1 JCY-2014a','species'),(1593049,32169,'Doryopteris sp. 2 JCY-2014b','species'),(1593050,32169,'Doryopteris surinamensis','species'),(1593051,32169,'Doryopteris varians','species'),(1593052,25641,'Aloe aageodonta','species'),(1593053,25641,'Aloe affinis','species'),(1593054,25641,'Aloe ankoberensis','species'),(1593055,25641,'Aloe archeri','species'),(1593056,25641,'Aloe ballyi','species'),(1593057,25641,'Aloe barbertoniae','species'),(1593058,25641,'Aloe benishangulana','species'),(1593059,25641,'Aloe branddraaiensis','species'),(1593060,25641,'Aloe brandhamii','species'),(1593061,25641,'Aloe burgersfortensis','species'),(1593062,25641,'Aloe bussei','species'),(1593063,25641,'Aloe camperi','species'),(1593064,25641,'Aloe cheranganiensis','species'),(1593065,25641,'Aloe chlorantha','species'),(1593066,25641,'Aloe claviflora','species'),(1593067,25641,'Aloe comptonii','species'),(1593069,25641,'Aloe debrana','species'),(1593070,25641,'Aloe deserti','species'),(1593071,25641,'Aloe dewetii','species'),(1593072,25641,'Aloe dorotheae','species'),(1593073,25641,'Aloe esculenta','species'),(1593074,25641,'Aloe falcata','species'),(1593075,25641,'Aloe flexilifolia','species'),(1593076,25641,'Aloe framesii','species'),(1593077,25641,'Aloe gariepensis','species'),(1593078,25641,'Aloe graciliflora','species'),(1593079,25641,'Aloe greenii','species'),(1593080,25641,'Aloe hildebrandtii','species'),(1593081,25641,'Aloe kedongensis','species'),(1593082,25641,'Aloe khamiesensis','species'),(1593083,25641,'Aloe knersvlakensis','species'),(1593084,25641,'Aloe krapohliana','species'),(1593086,25641,'Aloe lateritia','species'),(1593087,25641,'Aloe leachii','species'),(1593088,25641,'Aloe leptosiphon','species'),(1593089,25641,'Aloe lettyae','species'),(1593090,25641,'Aloe longibracteata','species'),(1593091,25641,'Aloe macrocarpa','species'),(1593092,25641,'Aloe mawii','species'),(1593093,25641,'Aloe mcloughlinii','species'),(1593094,25641,'Aloe minima','species'),(1593095,25641,'Aloe monotropa','species'),(1593096,25641,'Aloe monticola','species'),(1593097,25641,'Aloe ngongensis','species'),(1593098,25641,'Aloe parvula','species'),(1593099,25641,'Aloe pembana','species'),(1593100,25641,'Aloe percrassa','species'),(1593101,25641,'Aloe praetermissa','species'),(1593102,25641,'Aloe prinslooi','species'),(1593103,25641,'Aloe pruinosa','species'),(1593104,25641,'Aloe reitzii','species'),(1593105,25641,'Aloe sabaea','species'),(1593106,25641,'Aloe schelpei','species'),(1593107,25641,'Aloe secundiflora','species'),(1593108,25641,'Aloe simii','species'),(1593109,25641,'Aloe sinana','species'),(1593110,25641,'Aloe suffulta','species'),(1593111,25641,'Aloe swynnertonii','species'),(1593112,25641,'Aloe ukambensis','species'),(1593113,25641,'Aloe umfoloziensis','species'),(1593114,25641,'Aloe vanrooyenii','species'),(1593115,25641,'Aloe volkensii','species'),(1593116,25641,'Aloe weloensis','species'),(1593117,49716,'Gasteria baylissiana','species'),(1593118,36908,'Citeromyces sp. LIPI11-2-Y041','species'),(1593119,5579,'Aureobasidium sp. JSKim-2015','species'),(1593120,1386,'Bacillus sp. M31-10','species'),(1593121,1386,'Bacillus sp. M31-11','species'),(1593122,2034,'Curtobacterium sp. M13','species'),(1593123,55968,'Leucobacter sp. M14','species'),(1593124,33882,'Microbacterium sp. M12','species'),(1593125,379,'Rhizobium sp. M3-2','species'),(1593126,768,'Anaplasma sp. sika3','species'),(1593127,768,'Anaplasma sp. sika5','species'),(1593128,768,'Anaplasma sp. sika6','species'),(1593129,768,'Anaplasma sp. sika7','species'),(1593130,768,'Anaplasma sp. sika9','species'),(1593131,768,'Anaplasma sp. sika10','species'),(1593132,768,'Anaplasma sp. sika11','species'),(1593133,768,'Anaplasma sp. sika12','species'),(1593134,768,'Anaplasma sp. sika14','species'),(1593135,49928,'activated sludge bacterium LB1','species'),(1593136,49928,'activated sludge bacterium LB2','species'),(1593137,49928,'activated sludge bacterium LB3','species'),(1593138,49928,'activated sludge bacterium LB4','species'),(1593139,49928,'activated sludge bacterium LB5','species'),(1593140,49928,'activated sludge bacterium LB7','species'),(1593141,49928,'activated sludge bacterium LB8','species'),(1593142,49928,'activated sludge bacterium LB9','species'),(1593143,49928,'activated sludge bacterium LB10','species'),(1593144,49928,'activated sludge bacterium LB12','species'),(1593145,49928,'activated sludge bacterium LB13','species'),(1593146,49928,'activated sludge bacterium LB15','species'),(1593147,49928,'activated sludge bacterium LB16','species'),(1593148,49928,'activated sludge bacterium LB17','species'),(1593149,49928,'activated sludge bacterium LB18\'','species'),(1593150,49928,'activated sludge bacterium LB18\'\'','species'),(1593151,49928,'activated sludge bacterium LB19','species'),(1593152,49928,'activated sludge bacterium LB23','species'),(1593153,49928,'activated sludge bacterium LB26','species'),(1593154,49928,'activated sludge bacterium LB27','species'),(1593155,49928,'activated sludge bacterium LB28','species'),(1593156,49928,'activated sludge bacterium LB29','species'),(1593157,49928,'activated sludge bacterium LB30','species'),(1593158,49928,'activated sludge bacterium LB31','species'),(1593159,49928,'activated sludge bacterium LB34','species'),(1593160,49928,'activated sludge bacterium LB35','species'),(1593161,49928,'activated sludge bacterium LB36','species'),(1593162,49928,'activated sludge bacterium LB37','species'),(1593163,49928,'activated sludge bacterium LB38','species'),(1593164,49928,'activated sludge bacterium LB39','species'),(1593165,49928,'activated sludge bacterium LB40','species'),(1593166,49928,'activated sludge bacterium LB41','species'),(1593167,49928,'activated sludge bacterium LB42','species'),(1593168,49928,'activated sludge bacterium LB43','species'),(1593169,49928,'activated sludge bacterium LB44','species'),(1593170,49928,'activated sludge bacterium LB46','species'),(1593171,49928,'activated sludge bacterium LB48','species'),(1593172,49928,'activated sludge bacterium LB49','species'),(1593173,49928,'activated sludge bacterium LB50','species'),(1593174,49928,'activated sludge bacterium LB52','species'),(1593175,49928,'activated sludge bacterium LB53','species'),(1593176,49928,'activated sludge bacterium LB54','species'),(1593177,49928,'activated sludge bacterium OC1','species'),(1593178,49928,'activated sludge bacterium OC3','species'),(1593179,49928,'activated sludge bacterium OC4','species'),(1593180,49928,'activated sludge bacterium OC5','species'),(1593181,49928,'activated sludge bacterium OC6','species'),(1593182,49928,'activated sludge bacterium OC7','species'),(1593183,49928,'activated sludge bacterium OC8','species'),(1593184,49928,'activated sludge bacterium OC10','species'),(1593185,49928,'activated sludge bacterium OC11','species'),(1593186,49928,'activated sludge bacterium OC12','species'),(1593187,49928,'activated sludge bacterium OC13','species'),(1593188,49928,'activated sludge bacterium OC14a','species'),(1593189,49928,'activated sludge bacterium OC14b','species'),(1593190,49928,'activated sludge bacterium OC15','species'),(1593191,49928,'activated sludge bacterium OC16','species'),(1593192,49928,'activated sludge bacterium OC17','species'),(1593193,49928,'activated sludge bacterium OC18a','species'),(1593194,49928,'activated sludge bacterium OC18b','species'),(1593195,49928,'activated sludge bacterium OC19','species'),(1593196,49928,'activated sludge bacterium OC20','species'),(1593197,49928,'activated sludge bacterium OC22','species'),(1593198,49928,'activated sludge bacterium OC24','species'),(1593199,49928,'activated sludge bacterium KC1','species'),(1593200,49928,'activated sludge bacterium KC2','species'),(1593201,49928,'activated sludge bacterium KC5a','species'),(1593202,49928,'activated sludge bacterium KC5b','species'),(1593203,49928,'activated sludge bacterium KC6','species'),(1593204,49928,'activated sludge bacterium KC7','species'),(1593205,49928,'activated sludge bacterium KC10','species'),(1593206,49928,'activated sludge bacterium KC11','species'),(1593207,49928,'activated sludge bacterium KC12','species'),(1593208,49928,'activated sludge bacterium KC13','species'),(1593209,49928,'activated sludge bacterium KC16','species'),(1593210,49928,'activated sludge bacterium KC18','species'),(1593211,49928,'activated sludge bacterium KC19','species'),(1593212,49928,'activated sludge bacterium KC20','species'),(1593213,49928,'activated sludge bacterium KC21','species'),(1593214,49928,'activated sludge bacterium KC23','species'),(1593215,49928,'activated sludge bacterium KC24','species'),(1593216,49928,'activated sludge bacterium KC25','species'),(1593217,49928,'activated sludge bacterium KC26','species'),(1593218,49928,'activated sludge bacterium KC27','species'),(1593219,49928,'activated sludge bacterium KC29','species'),(1593220,49928,'activated sludge bacterium KA1','species'),(1593221,49928,'activated sludge bacterium KA3','species'),(1593222,49928,'activated sludge bacterium KA5','species'),(1593223,49928,'activated sludge bacterium KA6','species'),(1593224,49928,'activated sludge bacterium KA9','species'),(1593225,49928,'activated sludge bacterium KA10','species'),(1593226,49928,'activated sludge bacterium KA11','species'),(1593227,49928,'activated sludge bacterium KA12','species'),(1593228,49928,'activated sludge bacterium KA15','species'),(1593229,49928,'activated sludge bacterium KA23','species'),(1593230,49928,'activated sludge bacterium KA24','species'),(1593231,49928,'activated sludge bacterium KA25','species'),(1593232,36866,'Enterobacteriaceae bacterium ATCC 29904','species'),(1593233,29278,'Cloning vector pBR194b','species'),(1593234,59732,'Chryseobacterium frigidum','species'),(1593235,754249,'Luteimicrobium sp. LRZ-2','species'),(1593236,4772,'Schizochytrium sp. SLTW3','species'),(1593237,1269,'Micrococcus sp. MS-ASIII-49','species'),(1593238,547,'Enterobacter sp. EG16','species'),(1593239,195009,'Mikrocytos mimicus','species'),(1593240,185880,'Penaeus stylirostris densovirus','species'),(1593241,292490,'Teuvoa','genus'),(1593243,1507498,'Bolitoglossa cuna','species'),(1593244,1507498,'Bolitoglossa taylori','species'),(1593245,1507498,'Bolitoglossa chucantiensis','species'),(1593246,1508178,'Bolitoglossa sp. SMF 97138','species'),(1593248,463599,'Pempheris sp. 2 BCV-2014','species'),(1593249,1385276,'Monophadnus latus','species'),(1593250,406596,'Archiblatta sp. VAM-2015','species'),(1593251,344694,'Morphna','genus'),(1593252,1593251,'Morphna maculata','species'),(1593253,243476,'Myrmarachne formicaria','species'),(1593254,211524,'Phytophthora sp. gondwanense','species'),(1593255,211524,'Phytophthora sp. boodjera','species'),(1593256,210001,'Cheiracanthium sp. BOLD:ABA9049','species'),(1593257,336631,'Anyphaena sp. BOLD:AAZ5282','species'),(1593258,177236,'Trypaea','genus'),(1593259,1593258,'Trypaea australiensis','species'),(1593260,232630,'Prosthenhystera oonastica','species'),(1593261,232630,'Prosthenhystera caballeroi','species'),(1593262,99738,'Euparyphium capitaneum','species'),(1593263,5398,'Cyclocybe','genus'),(1593264,1593263,'Cyclocybe cylindracea','species'),(1593265,1593263,'Cyclocybe erebioides','species'),(1593266,144386,'Leptobatopsis appendiculata','species'),(1593267,144386,'Leptobatopsis sp. n. 1 JWL-2015','species'),(1593268,144386,'Leptobatopsis sp. n. 2 JWL-2015','species'),(1593270,6722,'Cherax sp. YPL-2015','species'),(1593272,5498,'Cladosporium sp. UBOCC-A-112061','species'),(1593273,5498,'Cladosporium sp. UBOCC-A-112062','species'),(1593274,5498,'Cladosporium sp. UBOCC-A-112063','species'),(1593275,298095,'Conicobruchus decoratus','species'),(1593276,1593277,'Diploospora','genus'),(1593277,33183,'Onygenales incertae sedis','no rank'),(1593278,1593276,'Diploospora rosea','species'),(1593279,298095,'Conicobruchus subdolus','species'),(1593280,657549,'Trigonopterus alaspurwensis','species'),(1593281,657549,'Trigonopterus argopurensis','species'),(1593282,657549,'Trigonopterus arjunensis','species'),(1593283,657549,'Trigonopterus batukarensis','species'),(1593284,657549,'Trigonopterus bornensis','species'),(1593285,657549,'Trigonopterus kintamanensis','species'),(1593286,657549,'Trigonopterus merubetirensis','species'),(1593287,657549,'Trigonopterus pangandaranensis','species'),(1593288,657549,'Trigonopterus parasumbawensis','species'),(1593289,657549,'Trigonopterus pseudosumbawensis','species'),(1593290,657549,'Trigonopterus silvestris','species'),(1593291,657549,'Trigonopterus sumbawensis','species'),(1593292,657549,'Trigonopterus telagensis','species'),(1593301,3689,'Populus mexicana','species'),(1593302,1593301,'Populus mexicana subsp. dimorpha','subspecies'),(1593303,1593301,'Populus mexicana subsp. mexicana','subspecies'),(1593304,3689,'Populus monticola','species'),(1593305,48756,'Drymonia atropurpurea','species'),(1593306,48756,'Drymonia crassa','species'),(1593307,48756,'Drymonia decora','species'),(1593308,48756,'Drymonia folsomii','species'),(1593309,48756,'Drymonia ignea','species'),(1593310,48756,'Drymonia macrantha','species'),(1593311,48756,'Drymonia microphylla','species'),(1593312,48756,'Drymonia mortoniana','species'),(1593313,48756,'Drymonia ovatifolia','species'),(1593314,48756,'Drymonia pulchra','species'),(1593315,48756,'Drymonia rubripilosa','species'),(1593316,48756,'Drymonia sp. JLC 6863','species'),(1593317,48756,'Drymonia sp. JLC 8366','species'),(1593318,48756,'Drymonia submarginalis','species'),(1593319,299342,'Acrolejeunea mollis','species'),(1593325,279468,'Dilar turcicus','species'),(1593326,1193837,'Distoleon annulatus','species'),(1593327,1504861,'Megalomus tortricoides','species'),(1593328,279409,'Mongoloraphidia sororcula','species'),(1593329,560911,'Nemoptera sinuata','species'),(1593330,279430,'Wesmaelius ravus','species'),(1593331,887759,'Xanthostigma gobicola','species'),(1593332,50604,'Phaeostigma divina','species'),(1593333,887749,'Raphidia mediterranea','species'),(1593334,50484,'Agulla sp. AD-2015','species'),(1593335,279490,'Ascalaphidae sp. AD-2015','species'),(1593336,336003,'Chauliodes sp. AD-2015','species'),(1593337,279444,'Coniopteryx sp. AD-2015','species'),(1593338,1484293,'Corydalidae sp. AD-2015','species'),(1593339,140689,'Negha sp. AD-2015','species'),(1593340,560915,'Neohermes sp. AD-2015','species'),(1593341,560939,'Podallea sp. AD-2015','species'),(1593342,417530,'Suarius sp. AD-2015','species'),(1593343,146494,'Bubopsis','genus'),(1593344,1593343,'Bubopsis andromache','species'),(1593345,27427,'Dendroleon','genus'),(1593346,1593345,'Dendroleon pantherinus','species'),(1593347,34746,'Eumantispa','genus'),(1593348,1593347,'Eumantispa harmandi','species'),(1593349,279482,'Halter','genus'),(1593350,1593349,'Halter nutans','species'),(1593351,27427,'Pseudimares','genus'),(1593352,1593351,'Pseudimares aphrodite','species'),(1593353,27427,'Macronemurus','genus'),(1593354,1593353,'Macronemurus sp. AD-2015','species'),(1593356,279464,'Mantispinae sp. AD-2015','species'),(1593357,27427,'Neuroleon','genus'),(1593358,1593357,'Neuroleon sp. AD-2015','species'),(1593359,50479,'Nodalla','genus'),(1593360,1593359,'Nodalla sp. AD-2015','species'),(1593362,490353,'Flamella beringiania','species'),(1593363,1494958,'Pseudogracilibacillus sp. NIOT-bflm-S4','species'),(1593364,651142,'Candidatus Nitrosopelagicus','genus'),(1593365,32,'Myxococcus sp. XAC 03','species'),(1593366,500552,'Fanellia euthyeia','species'),(1593368,500552,'Fanellia korema','species'),(1593369,500552,'Fanellia medialis','species'),(1593372,355652,'Parastenella spinosa','species'),(1593373,500558,'Plumarella delicatissima','species'),(1593374,500558,'Plumarella diadema','species'),(1593375,500558,'Plumarella undulata','species'),(1593376,360011,'Thouarella antarctica','species'),(1593378,360011,'Thouarella chilensis','species'),(1593379,360011,'Thouarella coronata','species'),(1593380,360011,'Thouarella crenelata','species'),(1593381,360011,'Thouarella laxa','species'),(1593382,360011,'Thouarella pendulina','species'),(1593383,360011,'Thouarella variabilis','species'),(1593384,360011,'Thouarella viridis','species'),(1593385,44164,'Ainigmaptilon','genus'),(1593386,1593385,'Ainigmaptilon edisto','species'),(1593387,44164,'Arntzia','genus'),(1593388,1593387,'Arntzia gracilis','species'),(1593389,44164,'Callozostron','genus'),(1593390,1593389,'Callozostron acanthodes','species'),(1593391,44164,'Convexella','genus'),(1593392,1593391,'Convexella magelhaenica','species'),(1593393,44164,'Dasystenella','genus'),(1593394,1593393,'Dasystenella acanthina','species'),(1593395,1593393,'Dasystenella austasensis','species'),(1593396,44164,'Digitogorgia','genus'),(1593397,1593396,'Digitogorgia kuekenthali','species'),(1593398,44164,'Fannyella','genus'),(1593399,1593398,'Fannyella rossii','species'),(1593400,1593398,'Fannyella spinosa','species'),(1593401,44164,'Heptaprimnoa','genus'),(1593402,1593401,'Heptaprimnoa patagonica','species'),(1593403,44164,'Metafannyella','genus'),(1593404,1593403,'Metafannyella kuekenthali','species'),(1593405,44164,'Mirostenella','genus'),(1593406,1593405,'Mirostenella articulata','species'),(1593407,44164,'Onogorgia','genus'),(1593408,1593407,'Onogorgia nodosa','species'),(1593409,44164,'Ophidiogorgia','genus'),(1593410,1593409,'Ophidiogorgia kuekenthali','species'),(1593411,44164,'Perissogorgia','genus'),(1593412,1593411,'Perissogorgia monile','species'),(1593413,1593411,'Perissogorgia vitrea','species'),(1593414,44164,'Primnoeides','genus'),(1593415,1593414,'Primnoeides sertularoides','species'),(1593416,44164,'Primnoella','genus'),(1593417,1593416,'Primnoella antarctica','species'),(1593418,1593416,'Primnoella chilensis','species'),(1593420,1593416,'Primnoella divaricata','species'),(1593421,1593416,'Primnoella scotiae','species'),(1593422,44165,'Narella clavata','species'),(1593423,1542744,'Faecal-associated gemycircularvirus 1','species'),(1593424,1542744,'Sewage-associated gemycircularvirus 7','species'),(1593425,1542744,'Sewage-associated gemycircularvirus 10','species'),(1593426,1593405,'Mirostenella sp. n. MLT-2014','species'),(1593427,1593414,'Primnoeides sp. n. A MLT-2014','species'),(1593428,360011,'Thouarella sp. n. A MLT-2014','species'),(1593429,44165,'Narella sp. n. A MLT-2014','species'),(1593430,44165,'Narella sp. n. B MLT-2014','species'),(1593431,44165,'Narella sp. n. C MLT-2014','species'),(1593432,329934,'Primnoa sp. n. A MLT-2014','species'),(1593433,1203143,'Primnoidae gen. n. A sp. MLT-2014','species'),(1593434,1203143,'Primnoidae gen. n. B sp. MLT-2014','species'),(1593435,1203143,'Primnoidae gen. n. C sp. MLT-2014','species'),(1593436,111586,'Caloplaca substerilis','species'),(1593437,60964,'Cambarus jezerinaci','species'),(1593438,60964,'Cambarus parvoculus','species'),(1593439,306142,'Cambarus bartonii cavatus','subspecies'),(1593440,60964,'Cambarus (Jugicambarus) sp. JWF-2015','species'),(1593441,31242,'Globodera sp. WK26','species'),(1593442,34509,'Heterodera sp. OK14','species'),(1593443,410657,'wood decay metagenome','species'),(1593447,5269,'Ustilago sp. SL-2014','species'),(1593450,634205,'Chaetothyriomycetidae sp. IA-2015','species'),(1593451,263213,'Axinaea sp. Nee 55301','species'),(1593452,85186,'Clidemia fluminensis','species'),(1593453,119886,'Leandra aff. rufescens Martin 335','species'),(1593454,119886,'Leandra sp. Goldenberg 889','species'),(1593455,119886,'Leandra variabilis','species'),(1593456,263288,'Miconia erioclada','species'),(1593457,263288,'Miconia paniculata','species'),(1593459,105675,'Alpinia javanica var. colorata','varietas'),(1593460,94326,'Alpinia macrostephana','species'),(1593461,105677,'Alpinia malaccensis var. nobilis','varietas'),(1593462,94326,'Alpinia murdochii','species'),(1593463,94326,'Alpinia pahangensis','species'),(1593464,94326,'Alpinia petiolata','species'),(1593465,94326,'Alpinia scabra','species'),(1593466,94326,'Alpinia suriana','species'),(1593467,94326,'Alpinia vitellina','species'),(1593468,1593467,'Alpinia vitellina var. cannifolia','varietas'),(1593469,94326,'Alpinia capitellata','species'),(1593471,131338,'Anthostomella rubicola','species'),(1593472,131338,'Anthostomella sp. DAD-2014a','species'),(1593473,131338,'Anthostomella sp. DAD-2014b','species'),(1593474,131338,'Anthostomella sp. DAD-2014c','species'),(1593475,190942,'Astrocystis sp. DAD-2014','species'),(1593476,127936,'Xylariales sp. DAD-2014a','species'),(1593477,127936,'Xylariales sp. DAD-2014b','species'),(1593478,127936,'Xylariales sp. DAD-2014c','species'),(1593479,127936,'Xylariales sp. DAD-2014d','species'),(1593480,127936,'Xylariales sp. DAD-2014e','species'),(1593481,1386,'Bacillus sp. PRGSd9k4','species'),(1593482,149698,'Massilia sp. YMA4','species'),(1593483,53335,'Pantoea sp. JFW1','species'),(1593484,5052,'Aspergillus sp. G124','species'),(1593485,13474,'Cylindrocarpon sp. G116','species'),(1593486,13474,'Cylindrocarpon sp. G119','species'),(1593487,13474,'Cylindrocarpon sp. G120','species'),(1593488,13474,'Cylindrocarpon sp. G121','species'),(1593489,13474,'Cylindrocarpon sp. G136','species'),(1593490,5506,'Fusarium sp. G134','species'),(1593491,5506,'Fusarium sp. G137','species'),(1593492,422608,'Herpotrichiellaceae sp. G146','species'),(1593493,85996,'Hypocreales sp. G115','species'),(1593494,85996,'Hypocreales sp. G151','species'),(1593495,5073,'Penicillium sp. G114','species'),(1593496,5073,'Penicillium sp. G144','species'),(1593497,5073,'Penicillium sp. G145','species'),(1593498,5073,'Penicillium sp. G148','species'),(1593499,5073,'Penicillium sp. G150','species'),(1593500,253823,'Sordariales sp. G149','species'),(1593501,114729,'Influenza A virus (A/England/1/1966(H2N2))','no rank'),(1593502,114729,'Influenza A virus (A/Netherlands/61/1968(H2N2))','no rank'),(1593503,114729,'Influenza A virus (A/Sydney/2/1964(H2N2))','no rank'),(1593504,114727,'Influenza A virus (A/swine/Illinois/21-1230/2009(H1N1))','no rank'),(1593505,114728,'Influenza A virus (A/swine/Indiana/24-0218/2010(H1N2))','no rank'),(1593506,114728,'Influenza A virus (A/swine/Indiana/29-0404/2010(H1N2))','no rank'),(1593507,114728,'Influenza A virus (A/swine/Indiana/29-0408/2010(H1N2))','no rank'),(1593508,119210,'Influenza A virus (A/swine/Iowa/10-0628/2010(H3N2))','no rank'),(1593509,114727,'Influenza A virus (A/swine/Iowa/11-0909/2010(H1N1))','no rank'),(1593510,114727,'Influenza A virus (A/swine/Iowa/11-0918/2010(H1N1))','no rank'),(1593511,119210,'Influenza A virus (A/swine/Iowa/13-0505/2010(H3N2))','no rank'),(1593512,119210,'Influenza A virus (A/swine/Iowa/13-0515/2010(H3N2))','no rank'),(1593513,114727,'Influenza A virus (A/swine/Iowa/9-0805/2009(H1N1))','no rank'),(1593514,114727,'Influenza A virus (A/swine/Iowa/9-0814/2009(H1N1))','no rank'),(1593515,648802,'Rummeliibacillus sp. AOBG-1','species'),(1593516,55080,'Brevibacillus sp. AOBMI-1','species'),(1593517,114728,'Influenza A virus (A/swine/Minnesota/A01567268/2014(H1N2))','no rank'),(1593518,114727,'Influenza A virus (A/swine/Minnesota/A01567359/2014(H1N1))','no rank'),(1593519,114727,'Influenza A virus (A/swine/Missouri/A01567015/2014(H1N1))','no rank'),(1593520,119210,'Influenza A virus (A/swine/Nebraska/A01567084/2014(H3N2))','no rank'),(1593521,119210,'Influenza A virus (A/swine/Nebraska/A01567207/2014(H3N2))','no rank'),(1593522,114728,'Influenza A virus (A/swine/Oklahoma/A01567181/2014(H1N2))','no rank'),(1593523,119210,'Influenza A virus (A/swine/Oklahoma/A01567185/2014(H3N2))','no rank'),(1593524,114728,'Influenza A virus (A/swine/Oklahoma/A01567187/2014(H1N2))','no rank'),(1593525,119210,'Influenza A virus (A/swine/Oklahoma/A01567195/2014(H3N2))','no rank'),(1593526,333278,'Influenza A virus (A/chicken/Hangzhou/174/2013(H7N9))','no rank'),(1593527,102796,'Influenza A virus (A/sparrow/Shanghai/09/2013(H9N2))','no rank'),(1593528,102801,'Influenza A virus (A/chicken/Zhejiang/2C66/2014(H10N7))','no rank'),(1593529,102801,'Influenza A virus (A/chicken/Zhejiang/2CP2/2014(H10N7))','no rank'),(1593530,102801,'Influenza A virus (A/chicken/Zhejiang/2CP8/2014(H10N7))','no rank'),(1593531,1386,'Bacillus sp. AOB-GI-1','species'),(1593532,333278,'Influenza A virus (A/Shenzhen/SP-W1/2014(H7N9))','no rank'),(1593533,333278,'Influenza A virus (A/Shenzhen/SP-Z93/2014(H7N9))','no rank'),(1593534,333278,'Influenza A virus (A/Shenzhen/SP113/2014(H7N9))','no rank'),(1593535,333278,'Influenza A virus (A/Shenzhen/SP116/2014(H7N9))','no rank'),(1593536,333278,'Influenza A virus (A/Shenzhen/SP118/2014(H7N9))','no rank'),(1593537,333278,'Influenza A virus (A/Shenzhen/SP126/2014(H7N9))','no rank'),(1593538,333278,'Influenza A virus (A/Shenzhen/SP139/2014(H7N9))','no rank'),(1593539,333278,'Influenza A virus (A/Shenzhen/SP16/2014(H7N9))','no rank'),(1593540,333278,'Influenza A virus (A/Shenzhen/SP17/2014(H7N9))','no rank'),(1593541,333278,'Influenza A virus (A/Shenzhen/SP26/2014(H7N9))','no rank'),(1593542,333278,'Influenza A virus (A/Shenzhen/SP38/2014(H7N9))','no rank'),(1593543,333278,'Influenza A virus (A/Shenzhen/SP4/2014(H7N9))','no rank'),(1593544,333278,'Influenza A virus (A/Shenzhen/SP44/2014(H7N9))','no rank'),(1593545,333278,'Influenza A virus (A/Shenzhen/SP48/2014(H7N9))','no rank'),(1593546,333278,'Influenza A virus (A/Shenzhen/SP49/2014(H7N9))','no rank'),(1593547,333278,'Influenza A virus (A/Shenzhen/SP58/2014(H7N9))','no rank'),(1593548,333278,'Influenza A virus (A/Shenzhen/SP60/2014(H7N9))','no rank'),(1593549,333278,'Influenza A virus (A/Shenzhen/SP62/2014(H7N9))','no rank'),(1593550,333278,'Influenza A virus (A/Shenzhen/SP75/2014(H7N9))','no rank'),(1593551,333278,'Influenza A virus (A/chicken/Dongguan/1009/2014(H7N9))','no rank'),(1593552,333278,'Influenza A virus (A/chicken/Dongguan/1022/2014(H7N9))','no rank'),(1593553,333278,'Influenza A virus (A/chicken/Dongguan/1051/2014(H7N9))','no rank'),(1593554,333278,'Influenza A virus (A/chicken/Dongguan/1057/2014(H7N9))','no rank'),(1593555,333278,'Influenza A virus (A/chicken/Dongguan/1075/2014(H7N9))','no rank'),(1593556,333278,'Influenza A virus (A/chicken/Dongguan/1091/2014(H7N9))','no rank'),(1593557,333278,'Influenza A virus (A/chicken/Dongguan/1096/2014(H7N9))','no rank'),(1593558,333278,'Influenza A virus (A/chicken/Dongguan/1100/2014(H7N9))','no rank'),(1593559,333278,'Influenza A virus (A/chicken/Dongguan/1108/2014(H7N9))','no rank'),(1593560,333278,'Influenza A virus (A/chicken/Dongguan/1124/2014(H7N9))','no rank'),(1593561,333278,'Influenza A virus (A/chicken/Dongguan/1143/2014(H7N9))','no rank'),(1593562,333278,'Influenza A virus (A/chicken/Dongguan/1177/2014(H7N9))','no rank'),(1593563,333278,'Influenza A virus (A/chicken/Dongguan/1188/2014(H7N9))','no rank'),(1593564,333278,'Influenza A virus (A/chicken/Dongguan/1230/2014(H7N9))','no rank'),(1593565,333278,'Influenza A virus (A/chicken/Dongguan/1297/2014(H7N9))','no rank'),(1593566,333278,'Influenza A virus (A/chicken/Dongguan/1303/2014(H7N9))','no rank'),(1593567,333278,'Influenza A virus (A/chicken/Dongguan/1307/2014(H7N9))','no rank'),(1593568,333278,'Influenza A virus (A/chicken/Dongguan/1312/2014(H7N9))','no rank'),(1593569,333278,'Influenza A virus (A/chicken/Dongguan/1314/2014(H7N9))','no rank'),(1593570,333278,'Influenza A virus (A/chicken/Dongguan/1318/2014(H7N9))','no rank'),(1593571,333278,'Influenza A virus (A/chicken/Dongguan/1358/2014(H7N9))','no rank'),(1593572,333278,'Influenza A virus (A/chicken/Dongguan/1374/2014(H7N9))','no rank'),(1593573,333278,'Influenza A virus (A/chicken/Dongguan/1382/2014(H7N9))','no rank'),(1593574,333278,'Influenza A virus (A/chicken/Dongguan/1393/2014(H7N9))','no rank'),(1593575,333278,'Influenza A virus (A/chicken/Dongguan/1401/2014(H7N9))','no rank'),(1593576,333278,'Influenza A virus (A/chicken/Dongguan/1421/2014(H7N9))','no rank'),(1593577,333278,'Influenza A virus (A/chicken/Dongguan/1433/2014(H7N9))','no rank'),(1593578,333278,'Influenza A virus (A/chicken/Dongguan/1456/2014(H7N9))','no rank'),(1593579,333278,'Influenza A virus (A/chicken/Dongguan/1459/2014(H7N9))','no rank'),(1593580,333278,'Influenza A virus (A/chicken/Dongguan/1494/2014(H7N9))','no rank'),(1593581,333278,'Influenza A virus (A/chicken/Dongguan/1505/2014(H7N9))','no rank'),(1593582,333278,'Influenza A virus (A/chicken/Dongguan/1506/2014(H7N9))','no rank'),(1593583,333278,'Influenza A virus (A/chicken/Dongguan/1526/2014(H7N9))','no rank'),(1593584,333278,'Influenza A virus (A/chicken/Dongguan/1527/2014(H7N9))','no rank'),(1593585,333278,'Influenza A virus (A/chicken/Dongguan/1533/2014(H7N9))','no rank'),(1593586,333278,'Influenza A virus (A/chicken/Dongguan/1548/2014(H7N9))','no rank'),(1593587,333278,'Influenza A virus (A/chicken/Dongguan/1619/2014(H7N9))','no rank'),(1593588,333278,'Influenza A virus (A/chicken/Dongguan/1666/2014(H7N9))','no rank'),(1593589,333278,'Influenza A virus (A/chicken/Dongguan/1673/2014(H7N9))','no rank'),(1593590,333278,'Influenza A virus (A/chicken/Dongguan/169/2014(H7N9))','no rank'),(1593591,333278,'Influenza A virus (A/chicken/Dongguan/1690/2014(H7N9))','no rank'),(1593592,333278,'Influenza A virus (A/chicken/Dongguan/1697/2014(H7N9))','no rank'),(1593593,333278,'Influenza A virus (A/chicken/Dongguan/173/2014(H7N9))','no rank'),(1593594,333278,'Influenza A virus (A/chicken/Dongguan/178/2014(H7N9))','no rank'),(1593595,333278,'Influenza A virus (A/chicken/Dongguan/189/2014(H7N9))','no rank'),(1593596,333278,'Influenza A virus (A/chicken/Dongguan/191/2014(H7N9))','no rank'),(1593597,333278,'Influenza A virus (A/chicken/Dongguan/210/2014(H7N9))','no rank'),(1593598,333278,'Influenza A virus (A/chicken/Dongguan/213/2014(H7N9))','no rank'),(1593599,333278,'Influenza A virus (A/chicken/Dongguan/237/2014(H7N9))','no rank'),(1593600,333278,'Influenza A virus (A/chicken/Dongguan/248/2014(H7N9))','no rank'),(1593601,333278,'Influenza A virus (A/chicken/Dongguan/262/2014(H7N9))','no rank'),(1593602,333278,'Influenza A virus (A/chicken/Dongguan/2912/2013(H7N9))','no rank'),(1593603,333278,'Influenza A virus (A/chicken/Dongguan/3112/2013(H7N9))','no rank'),(1593604,333278,'Influenza A virus (A/chicken/Dongguan/3141/2013(H7N9))','no rank'),(1593605,333278,'Influenza A virus (A/chicken/Dongguan/3145/2013(H7N9))','no rank'),(1593606,333278,'Influenza A virus (A/chicken/Dongguan/3146/2013(H7N9))','no rank'),(1593607,333278,'Influenza A virus (A/chicken/Dongguan/3219/2013(H7N9))','no rank'),(1593608,333278,'Influenza A virus (A/chicken/Dongguan/3418/2013(H7N9))','no rank'),(1593609,333278,'Influenza A virus (A/chicken/Dongguan/3438/2013(H7N9))','no rank'),(1593610,333278,'Influenza A virus (A/chicken/Dongguan/3464/2013(H7N9))','no rank'),(1593611,333278,'Influenza A virus (A/chicken/Dongguan/3487/2013(H7N9))','no rank'),(1593612,333278,'Influenza A virus (A/chicken/Dongguan/3488/2013(H7N9))','no rank'),(1593613,333278,'Influenza A virus (A/chicken/Dongguan/3491/2013(H7N9))','no rank'),(1593614,333278,'Influenza A virus (A/chicken/Dongguan/3544/2013(H7N9))','no rank'),(1593615,333278,'Influenza A virus (A/chicken/Dongguan/3563/2013(H7N9))','no rank'),(1593616,333278,'Influenza A virus (A/chicken/Dongguan/3582/2013(H7N9))','no rank'),(1593617,333278,'Influenza A virus (A/chicken/Dongguan/3894/2013(H7N9))','no rank'),(1593618,333278,'Influenza A virus (A/chicken/Dongguan/3917/2013(H7N9))','no rank'),(1593619,333278,'Influenza A virus (A/chicken/Dongguan/3935/2013(H7N9))','no rank'),(1593620,333278,'Influenza A virus (A/chicken/Dongguan/3945/2013(H7N9))','no rank'),(1593621,333278,'Influenza A virus (A/chicken/Dongguan/397/2014(H7N9))','no rank'),(1593622,333278,'Influenza A virus (A/chicken/Dongguan/3972/2013(H7N9))','no rank'),(1593623,333278,'Influenza A virus (A/chicken/Dongguan/4037/2013(H7N9))','no rank'),(1593624,333278,'Influenza A virus (A/chicken/Dongguan/4040/2013(H7N9))','no rank'),(1593625,333278,'Influenza A virus (A/chicken/Dongguan/4048/2013(H7N9))','no rank'),(1593626,333278,'Influenza A virus (A/chicken/Dongguan/4063/2013(H7N9))','no rank'),(1593627,333278,'Influenza A virus (A/chicken/Dongguan/4064/2013(H7N9))','no rank'),(1593628,333278,'Influenza A virus (A/chicken/Dongguan/4094/2013(H7N9))','no rank'),(1593629,333278,'Influenza A virus (A/chicken/Dongguan/4102/2013(H7N9))','no rank'),(1593630,333278,'Influenza A virus (A/chicken/Dongguan/4114/2013(H7N9))','no rank'),(1593631,333278,'Influenza A virus (A/chicken/Dongguan/4119/2013(H7N9))','no rank'),(1593632,333278,'Influenza A virus (A/chicken/Dongguan/4195/2013(H7N9))','no rank'),(1593633,333278,'Influenza A virus (A/chicken/Dongguan/4251/2013(H7N9))','no rank'),(1593634,333278,'Influenza A virus (A/chicken/Dongguan/4262/2013(H7N9))','no rank'),(1593635,333278,'Influenza A virus (A/chicken/Dongguan/449/2014(H7N9))','no rank'),(1593636,333278,'Influenza A virus (A/chicken/Dongguan/518/2014(H7N9))','no rank'),(1593637,333278,'Influenza A virus (A/chicken/Dongguan/536/2014(H7N9))','no rank'),(1593638,333278,'Influenza A virus (A/chicken/Dongguan/568/2014(H7N9))','no rank'),(1593639,333278,'Influenza A virus (A/chicken/Dongguan/575/2014(H7N9))','no rank'),(1593640,333278,'Influenza A virus (A/chicken/Dongguan/584/2014(H7N9))','no rank'),(1593641,333278,'Influenza A virus (A/chicken/Dongguan/695/2014(H7N9))','no rank'),(1593642,333278,'Influenza A virus (A/chicken/Dongguan/709/2014(H7N9))','no rank'),(1593643,333278,'Influenza A virus (A/chicken/Dongguan/711/2014(H7N9))','no rank'),(1593644,333278,'Influenza A virus (A/chicken/Dongguan/744/2014(H7N9))','no rank'),(1593645,333278,'Influenza A virus (A/chicken/Dongguan/748/2014(H7N9))','no rank'),(1593646,333278,'Influenza A virus (A/chicken/Dongguan/749/2014(H7N9))','no rank'),(1593647,333278,'Influenza A virus (A/chicken/Dongguan/803/2014(H7N9))','no rank'),(1593648,333278,'Influenza A virus (A/chicken/Dongguan/815/2014(H7N9))','no rank'),(1593649,333278,'Influenza A virus (A/chicken/Dongguan/835/2014(H7N9))','no rank'),(1593650,333278,'Influenza A virus (A/chicken/Dongguan/836/2014(H7N9))','no rank'),(1593651,333278,'Influenza A virus (A/chicken/Dongguan/843/2014(H7N9))','no rank'),(1593652,333278,'Influenza A virus (A/chicken/Dongguan/850/2014(H7N9))','no rank'),(1593653,333278,'Influenza A virus (A/chicken/Dongguan/851/2014(H7N9))','no rank'),(1593654,333278,'Influenza A virus (A/chicken/Dongguan/856/2014(H7N9))','no rank'),(1593655,333278,'Influenza A virus (A/chicken/Dongguan/864/2014(H7N9))','no rank'),(1593656,333278,'Influenza A virus (A/chicken/Dongguan/874/2014(H7N9))','no rank'),(1593657,333278,'Influenza A virus (A/chicken/Dongguan/899/2014(H7N9))','no rank'),(1593658,333278,'Influenza A virus (A/chicken/Dongguan/934/2014(H7N9))','no rank'),(1593659,333278,'Influenza A virus (A/chicken/Huzhou/3765/2013(H7N9))','no rank'),(1593660,333278,'Influenza A virus (A/chicken/Huzhou/3791/2013(H7N9))','no rank'),(1593661,333278,'Influenza A virus (A/chicken/Huzhou/3802/2013(H7N9))','no rank'),(1593662,333278,'Influenza A virus (A/chicken/Huzhou/4045/2013(H7N9))','no rank'),(1593663,333278,'Influenza A virus (A/chicken/Huzhou/4067/2013(H7N9))','no rank'),(1593664,333278,'Influenza A virus (A/chicken/Huzhou/4073/2013(H7N9))','no rank'),(1593665,333278,'Influenza A virus (A/chicken/Huzhou/4074/2013(H7N9))','no rank'),(1593666,333278,'Influenza A virus (A/chicken/Huzhou/4076/2013(H7N9))','no rank'),(1593667,333278,'Influenza A virus (A/chicken/Huzhou/4083/2013(H7N9))','no rank'),(1593668,333278,'Influenza A virus (A/chicken/Huzhou/4141/2013(H7N9))','no rank'),(1593669,333278,'Influenza A virus (A/chicken/Huzhou/4169/2013(H7N9))','no rank'),(1593670,333278,'Influenza A virus (A/chicken/Jiangxi/10552/2014(H7N9))','no rank'),(1593671,333278,'Influenza A virus (A/chicken/Jiangxi/10573/2014(H7N9))','no rank'),(1593672,333278,'Influenza A virus (A/chicken/Jiangxi/10784/2014(H7N7))','no rank'),(1593673,333278,'Influenza A virus (A/chicken/Jiangxi/10870/2014(H7N9))','no rank'),(1593674,333278,'Influenza A virus (A/chicken/Jiangxi/10871/2014(H7N9))','no rank'),(1593675,333278,'Influenza A virus (A/chicken/Jiangxi/10873/2014(H7N9))','no rank'),(1593676,333278,'Influenza A virus (A/chicken/Jiangxi/10874/2014(H7N9))','no rank'),(1593677,333278,'Influenza A virus (A/chicken/Jiangxi/10875/2014(H7N9))','no rank'),(1593678,333278,'Influenza A virus (A/chicken/Jiangxi/10877/2014(H7N9))','no rank'),(1593679,333278,'Influenza A virus (A/chicken/Jiangxi/10882/2014(H7N9))','no rank'),(1593680,333278,'Influenza A virus (A/chicken/Jiangxi/10885/2014(H7N9))','no rank'),(1593681,333278,'Influenza A virus (A/chicken/Jiangxi/10894/2014(H7N9))','no rank'),(1593682,333278,'Influenza A virus (A/chicken/Jiangxi/10895/2014(H7N9))','no rank'),(1593683,333278,'Influenza A virus (A/chicken/Jiangxi/10896/2014(H7N9))','no rank'),(1593684,333278,'Influenza A virus (A/chicken/Jiangxi/10897/2014(H7N9))','no rank'),(1593685,333278,'Influenza A virus (A/chicken/Jiangxi/10929/2014(H7N9))','no rank'),(1593686,333278,'Influenza A virus (A/chicken/Jiangxi/10939/2014(H7N9))','no rank'),(1593687,333278,'Influenza A virus (A/chicken/Jiangxi/10943/2014(H7N9))','no rank'),(1593688,333278,'Influenza A virus (A/chicken/Jiangxi/10945/2014(H7N9))','no rank'),(1593689,333278,'Influenza A virus (A/chicken/Jiangxi/10946/2014(H7N9))','no rank'),(1593690,333278,'Influenza A virus (A/chicken/Jiangxi/10947/2014(H7N9))','no rank'),(1593691,333278,'Influenza A virus (A/chicken/Jiangxi/10948/2014(H7N9))','no rank'),(1593692,333278,'Influenza A virus (A/chicken/Jiangxi/10950/2014(H7N9))','no rank'),(1593693,333278,'Influenza A virus (A/chicken/Jiangxi/10953/2014(H7N9))','no rank'),(1593694,333278,'Influenza A virus (A/chicken/Jiangxi/10954/2014(H7N9))','no rank'),(1593695,333278,'Influenza A virus (A/chicken/Jiangxi/10955/2014(H7N9))','no rank'),(1593696,333278,'Influenza A virus (A/chicken/Jiangxi/10956/2014(H7N9))','no rank'),(1593697,333278,'Influenza A virus (A/chicken/Jiangxi/10957/2014(H7N9))','no rank'),(1593698,333278,'Influenza A virus (A/chicken/Jiangxi/10958/2014(H7N9))','no rank'),(1593699,333278,'Influenza A virus (A/chicken/Jiangxi/10959/2014(H7N9))','no rank'),(1593700,333278,'Influenza A virus (A/chicken/Jiangxi/10961/2014(H7N9))','no rank'),(1593701,333278,'Influenza A virus (A/chicken/Jiangxi/10962/2014(H7N9))','no rank'),(1593702,333278,'Influenza A virus (A/chicken/Jiangxi/10963/2014(H7N9))','no rank'),(1593703,333278,'Influenza A virus (A/chicken/Jiangxi/10964/2014(H7N9))','no rank'),(1593704,333278,'Influenza A virus (A/chicken/Jiangxi/10965/2014(H7N9))','no rank'),(1593705,333278,'Influenza A virus (A/chicken/Jiangxi/12200/2014(H7N9))','no rank'),(1593706,333278,'Influenza A virus (A/chicken/Jiangxi/12201/2014(H7N9))','no rank'),(1593707,333278,'Influenza A virus (A/chicken/Jiangxi/12206/2014(H7N9))','no rank'),(1593708,333278,'Influenza A virus (A/chicken/Jiangxi/12208/2014(H7N9))','no rank'),(1593709,333278,'Influenza A virus (A/chicken/Jiangxi/12210/2014(H7N9))','no rank'),(1593710,333278,'Influenza A virus (A/chicken/Jiangxi/12216/2014(H7N9))','no rank'),(1593711,333278,'Influenza A virus (A/chicken/Jiangxi/12217/2014(H7N9))','no rank'),(1593712,333278,'Influenza A virus (A/chicken/Jiangxi/12219/2014(H7N9))','no rank'),(1593713,333278,'Influenza A virus (A/chicken/Jiangxi/12221/2014(H7N9))','no rank'),(1593714,333278,'Influenza A virus (A/chicken/Jiangxi/12222/2014(H7N9))','no rank'),(1593715,333278,'Influenza A virus (A/chicken/Jiangxi/12223/2014(H7N9))','no rank'),(1593716,333278,'Influenza A virus (A/chicken/Jiangxi/12232/2014(H7N9))','no rank'),(1593717,333278,'Influenza A virus (A/chicken/Jiangxi/12239/2014(H7N9))','no rank'),(1593718,333278,'Influenza A virus (A/chicken/Jiangxi/12240/2014(H7N9))','no rank'),(1593719,333278,'Influenza A virus (A/chicken/Jiangxi/12243/2014(H7N9))','no rank'),(1593720,333278,'Influenza A virus (A/chicken/Jiangxi/12245/2014(H7N9))','no rank'),(1593721,333278,'Influenza A virus (A/chicken/Jiangxi/12247/2014(H7N9))','no rank'),(1593722,333278,'Influenza A virus (A/chicken/Jiangxi/12248/2014(H7N9))','no rank'),(1593723,333278,'Influenza A virus (A/chicken/Jiangxi/12249/2014(H7N9))','no rank'),(1593724,333278,'Influenza A virus (A/chicken/Jiangxi/12251/2014(H7N9))','no rank'),(1593725,333278,'Influenza A virus (A/chicken/Jiangxi/12254/2014(H7N9))','no rank'),(1593726,333278,'Influenza A virus (A/chicken/Jiangxi/12256/2014(H7N9))','no rank'),(1593727,333278,'Influenza A virus (A/chicken/Jiangxi/12260/2014(H7N9))','no rank'),(1593728,333278,'Influenza A virus (A/chicken/Jiangxi/12261/2014(H7N9))','no rank'),(1593729,333278,'Influenza A virus (A/chicken/Jiangxi/12264/2014(H7N9))','no rank'),(1593730,333278,'Influenza A virus (A/chicken/Jiangxi/12265/2014(H7N9))','no rank'),(1593731,333278,'Influenza A virus (A/chicken/Jiangxi/12273/2014(H7N9))','no rank'),(1593732,333278,'Influenza A virus (A/chicken/Jiangxi/12274/2014(H7N9))','no rank'),(1593733,333278,'Influenza A virus (A/chicken/Jiangxi/12486/2013(H7N9))','no rank'),(1593734,333278,'Influenza A virus (A/chicken/Jiangxi/12492/2013(H7N9))','no rank'),(1593735,333278,'Influenza A virus (A/chicken/Jiangxi/12544/2013(H7N9))','no rank'),(1593736,333278,'Influenza A virus (A/chicken/Jiangxi/12554/2013(H7N9))','no rank'),(1593737,333278,'Influenza A virus (A/chicken/Jiangxi/12564/2013(H7N9))','no rank'),(1593738,333278,'Influenza A virus (A/chicken/Jiangxi/12768/2014(H7N9))','no rank'),(1593739,333278,'Influenza A virus (A/chicken/Jiangxi/13207/2014(H7N9))','no rank'),(1593740,333278,'Influenza A virus (A/chicken/Jiangxi/13209/2014(H7N9))','no rank'),(1593741,333278,'Influenza A virus (A/chicken/Jiangxi/13210/2014(H7N9))','no rank'),(1593742,333278,'Influenza A virus (A/chicken/Jiangxi/13220/2014(H7N9))','no rank'),(1593743,333278,'Influenza A virus (A/chicken/Jiangxi/13223/2014(H7N9))','no rank'),(1593744,333278,'Influenza A virus (A/chicken/Jiangxi/13230/2014(H7N9))','no rank'),(1593745,333278,'Influenza A virus (A/chicken/Jiangxi/13250/2014(H7N9))','no rank'),(1593746,333278,'Influenza A virus (A/chicken/Jiangxi/13252/2014(H7N9))','no rank'),(1593747,333278,'Influenza A virus (A/chicken/Jiangxi/13255/2014(H7N9))','no rank'),(1593748,333278,'Influenza A virus (A/chicken/Jiangxi/13268/2014(H7N9))','no rank'),(1593749,333278,'Influenza A virus (A/chicken/Jiangxi/13269/2014(H7N9))','no rank'),(1593750,333278,'Influenza A virus (A/chicken/Jiangxi/13491/2014(H7N9))','no rank'),(1593751,333278,'Influenza A virus (A/chicken/Jiangxi/13493/2014(H7N9))','no rank'),(1593752,333278,'Influenza A virus (A/chicken/Jiangxi/13496/2014(H7N9))','no rank'),(1593753,333278,'Influenza A virus (A/chicken/Jiangxi/13502/2014(H7N9))','no rank'),(1593754,333278,'Influenza A virus (A/chicken/Jiangxi/13507/2014(H7N9))','no rank'),(1593755,333278,'Influenza A virus (A/chicken/Jiangxi/13510/2014(H7N9))','no rank'),(1593756,333278,'Influenza A virus (A/chicken/Jiangxi/13512/2014(H7N9))','no rank'),(1593757,333278,'Influenza A virus (A/chicken/Jiangxi/13513/2014(H7N9))','no rank'),(1593758,333278,'Influenza A virus (A/chicken/Jiangxi/13518/2014(H7N9))','no rank'),(1593759,333278,'Influenza A virus (A/chicken/Jiangxi/13519/2014(H7N9))','no rank'),(1593760,333278,'Influenza A virus (A/chicken/Jiangxi/13521/2014(H7N9))','no rank'),(1593761,333278,'Influenza A virus (A/chicken/Jiangxi/13524/2014(H7N9))','no rank'),(1593762,333278,'Influenza A virus (A/chicken/Jiangxi/13530/2014(H7N9))','no rank'),(1593763,333278,'Influenza A virus (A/chicken/Jiangxi/13536/2014(H7N9))','no rank'),(1593764,333278,'Influenza A virus (A/chicken/Jiangxi/13537/2014(H7N9))','no rank'),(1593765,333278,'Influenza A virus (A/chicken/Jiangxi/13538/2014(H7N9))','no rank'),(1593766,333278,'Influenza A virus (A/chicken/Jiangxi/13543/2014(H7N9))','no rank'),(1593767,333278,'Influenza A virus (A/chicken/Jiangxi/13544/2014(H7N9))','no rank'),(1593768,333278,'Influenza A virus (A/chicken/Jiangxi/13546/2014(H7N9))','no rank'),(1593769,333278,'Influenza A virus (A/chicken/Jiangxi/13548/2014(H7N9))','no rank'),(1593770,333278,'Influenza A virus (A/chicken/Jiangxi/13551/2014(H7N9))','no rank'),(1593771,333278,'Influenza A virus (A/chicken/Jiangxi/13553/2014(H7N9))','no rank'),(1593772,333278,'Influenza A virus (A/chicken/Jiangxi/13556/2014(H7N9))','no rank'),(1593773,333278,'Influenza A virus (A/chicken/Jiangxi/13564/2014(H7N9))','no rank'),(1593774,333278,'Influenza A virus (A/chicken/Jiangxi/14023/2014(H7N9))','no rank'),(1593775,333278,'Influenza A virus (A/chicken/Jiangxi/14033/2014(H7N9))','no rank'),(1593776,333278,'Influenza A virus (A/chicken/Jiangxi/14479/2014(H7N9))','no rank'),(1593777,333278,'Influenza A virus (A/chicken/Jiangxi/14482/2014(H7N9))','no rank'),(1593778,333278,'Influenza A virus (A/chicken/Jiangxi/14513/2014(H7N9))','no rank'),(1593779,333278,'Influenza A virus (A/chicken/Jiangxi/14515/2014(H7N9))','no rank'),(1593780,333278,'Influenza A virus (A/chicken/Jiangxi/14517/2014(H7N9))','no rank'),(1593781,333278,'Influenza A virus (A/chicken/Jiangxi/14518/2014(H7N9))','no rank'),(1593782,333278,'Influenza A virus (A/chicken/Jiangxi/14530/2014(H7N9))','no rank'),(1593783,333278,'Influenza A virus (A/chicken/Jiangxi/14554/2014(H7N9))','no rank'),(1593784,333278,'Influenza A virus (A/chicken/Jiangxi/15524/2014(H7N9))','no rank'),(1593785,333278,'Influenza A virus (A/chicken/Jiangxi/18008/2014(H7N9))','no rank'),(1593786,333278,'Influenza A virus (A/chicken/Jiangxi/18449/2014(H7N9))','no rank'),(1593787,333278,'Influenza A virus (A/chicken/Jiangxi/18482/2014(H7N9))','no rank'),(1593788,333278,'Influenza A virus (A/chicken/Jiangxi/18487/2014(H7N9))','no rank'),(1593789,333278,'Influenza A virus (A/chicken/Jiangxi/18513/2014(H7N9))','no rank'),(1593790,333278,'Influenza A virus (A/chicken/Jiangxi/18515/2014(H7N9))','no rank'),(1593791,333278,'Influenza A virus (A/chicken/Jiangxi/9497/2014(H7N9))','no rank'),(1593792,333278,'Influenza A virus (A/chicken/Jiangxi/9508/2014(H7N9))','no rank'),(1593793,27977,'Nosema sp. CP JX-2014','species'),(1593794,333278,'Influenza A virus (A/chicken/Jiangxi/9534/2014(H7N9))','no rank'),(1593795,333278,'Influenza A virus (A/chicken/Jiangxi/9558/2014(H7N9))','no rank'),(1593796,333278,'Influenza A virus (A/chicken/Jiaxing/4490/2013(H7N9))','no rank'),(1593797,333278,'Influenza A virus (A/chicken/Shantou/1550/2014(H7N9))','no rank'),(1593798,333278,'Influenza A virus (A/chicken/Shantou/1552/2014(H7N9))','no rank'),(1593799,333278,'Influenza A virus (A/chicken/Shantou/1554/2014(H7N9))','no rank'),(1593800,333278,'Influenza A virus (A/chicken/Shantou/1556/2014(H7N9))','no rank'),(1593801,333278,'Influenza A virus (A/chicken/Shantou/2537/2014(H7N9))','no rank'),(1593802,333278,'Influenza A virus (A/chicken/Shantou/2538/2014(H7N9))','no rank'),(1593803,333278,'Influenza A virus (A/chicken/Shantou/2539/2014(H7N9))','no rank'),(1593804,333278,'Influenza A virus (A/chicken/Shantou/2546/2014(H7N9))','no rank'),(1593805,333278,'Influenza A virus (A/chicken/Shantou/2550/2014(H7N9))','no rank'),(1593806,333278,'Influenza A virus (A/chicken/Shantou/2556/2014(H7N9))','no rank'),(1593807,333278,'Influenza A virus (A/chicken/Shantou/2562/2014(H7N9))','no rank'),(1593808,333278,'Influenza A virus (A/chicken/Shantou/3057/2014(H7N9))','no rank'),(1593809,333278,'Influenza A virus (A/chicken/Shantou/4325/2014(H7N9))','no rank'),(1593810,333278,'Influenza A virus (A/chicken/Shantou/4816/2014(H7N9))','no rank'),(1593811,333278,'Influenza A virus (A/chicken/Shantou/4824/2014(H7N9))','no rank'),(1593812,333278,'Influenza A virus (A/chicken/Shantou/4832/2014(H7N9))','no rank'),(1593813,333278,'Influenza A virus (A/chicken/Shantou/4833/2014(H7N9))','no rank'),(1593814,333278,'Influenza A virus (A/chicken/Shaoxing/2417/2013(H7N9))','no rank'),(1593815,333278,'Influenza A virus (A/chicken/Shaoxing/5086/2013(H7N9))','no rank'),(1593816,333278,'Influenza A virus (A/chicken/Shaoxing/5087/2013(H7N9))','no rank'),(1593817,333278,'Influenza A virus (A/chicken/Shaoxing/5136/2013(H7N9))','no rank'),(1593818,333278,'Influenza A virus (A/chicken/Shaoxing/5146/2013(H7N9))','no rank'),(1593819,333278,'Influenza A virus (A/chicken/Shaoxing/5186/2013(H7N9))','no rank'),(1593820,333278,'Influenza A virus (A/chicken/Shaoxing/5201/2013(H7N9))','no rank'),(1593821,333278,'Influenza A virus (A/chicken/Shaoxing/5224/2013(H7N9))','no rank'),(1593822,333278,'Influenza A virus (A/chicken/Shaoxing/5227/2013(H7N9))','no rank'),(1593823,333278,'Influenza A virus (A/chicken/Shaoxing/5479/2013(H7N9))','no rank'),(1593824,333278,'Influenza A virus (A/chicken/Shenzhen/138/2014(H7N9))','no rank'),(1593825,333278,'Influenza A virus (A/chicken/Shenzhen/1665/2013(H7N9))','no rank'),(1593826,333278,'Influenza A virus (A/chicken/Shenzhen/2110/2013(H7N9))','no rank'),(1593827,333278,'Influenza A virus (A/chicken/Shenzhen/2201/2013(H7N9))','no rank'),(1593828,333278,'Influenza A virus (A/chicken/Shenzhen/2293/2013(H7N9))','no rank'),(1593829,333278,'Influenza A virus (A/chicken/Shenzhen/3733/2013(H7N9))','no rank'),(1593830,333278,'Influenza A virus (A/chicken/Shenzhen/3734/2013(H7N9))','no rank'),(1593831,333278,'Influenza A virus (A/chicken/Shenzhen/3780/2013(H7N9))','no rank'),(1593832,333278,'Influenza A virus (A/chicken/Shenzhen/727/2013(H7N9))','no rank'),(1593833,333278,'Influenza A virus (A/chicken/Shenzhen/742/2013(H7N9))','no rank'),(1593834,333278,'Influenza A virus (A/chicken/Shenzhen/747/2013(H7N9))','no rank'),(1593835,333278,'Influenza A virus (A/chicken/Shenzhen/749/2013(H7N9))','no rank'),(1593836,333278,'Influenza A virus (A/chicken/Shenzhen/801/2013(H7N9))','no rank'),(1593837,333278,'Influenza A virus (A/chicken/Shenzhen/898/2013(H7N9))','no rank'),(1593838,333278,'Influenza A virus (A/chicken/Zhangzhou/8585/2014(H7N9))','no rank'),(1593839,333278,'Influenza A virus (A/chicken/Zhangzhou/8829/2014(H7N9))','no rank'),(1593840,39779,'Clostridiales bacterium KC1','species'),(1593841,39779,'Clostridiales bacterium KC2','species'),(1593842,39779,'Clostridiales bacterium KC4','species'),(1593843,39779,'Clostridiales bacterium KC3','species'),(1593844,333278,'Influenza A virus (A/chicken/Jiangxi/9513/2014(H7N9))','no rank'),(1593845,333278,'Influenza A virus (A/chicken/Jiangxi/9530/2014(H7N9))','no rank'),(1593846,333278,'Influenza A virus (A/duck/Jiangxi/15044/2014(H7N9))','no rank'),(1593847,333278,'Influenza A virus (A/silkie chicken/Dongguan/1264/2014(H7N9))','no rank'),(1593848,333278,'Influenza A virus (A/silkie chicken/Dongguan/1268/2014(H7N9))','no rank'),(1593849,333278,'Influenza A virus (A/silkie chicken/Dongguan/1271/2014(H7N9))','no rank'),(1593850,333278,'Influenza A virus (A/silkie chicken/Dongguan/1274/2014(H7N9))','no rank'),(1593851,333278,'Influenza A virus (A/silkie chicken/Dongguan/1448/2014(H7N9))','no rank'),(1593852,333278,'Influenza A virus (A/silkie chicken/Dongguan/1450/2014(H7N9))','no rank'),(1593853,333278,'Influenza A virus (A/silkie chicken/Dongguan/1451/2014(H7N9))','no rank'),(1593854,333278,'Influenza A virus (A/silkie chicken/Dongguan/1516/2014(H7N9))','no rank'),(1593855,333278,'Influenza A virus (A/silkie chicken/Dongguan/1519/2014(H7N9))','no rank'),(1593856,333278,'Influenza A virus (A/silkie chicken/Dongguan/157/2014(H7N9))','no rank'),(1593857,333278,'Influenza A virus (A/silkie chicken/Dongguan/1641/2014(H7N9))','no rank'),(1593858,333278,'Influenza A virus (A/silkie chicken/Dongguan/3049/2013(H7N9))','no rank'),(1593859,333278,'Influenza A virus (A/silkie chicken/Dongguan/3166/2013(H7N9))','no rank'),(1593860,333278,'Influenza A virus (A/silkie chicken/Dongguan/3275/2013(H7N9))','no rank'),(1593861,333278,'Influenza A virus (A/silkie chicken/Dongguan/3281/2013(H7N9))','no rank'),(1593862,333278,'Influenza A virus (A/silkie chicken/Dongguan/3284/2013(H7N9))','no rank'),(1593863,333278,'Influenza A virus (A/silkie chicken/Dongguan/3520/2013(H7N9))','no rank'),(1593864,333278,'Influenza A virus (A/silkie chicken/Dongguan/3522/2013(H7N9))','no rank'),(1593865,333278,'Influenza A virus (A/silkie chicken/Dongguan/3525/2013(H7N9))','no rank'),(1593866,333278,'Influenza A virus (A/silkie chicken/Dongguan/3526/2013(H7N9))','no rank'),(1593867,333278,'Influenza A virus (A/silkie chicken/Dongguan/3528/2013(H7N9))','no rank'),(1593868,333278,'Influenza A virus (A/silkie chicken/Dongguan/3605/2013(H7N9))','no rank'),(1593869,333278,'Influenza A virus (A/silkie chicken/Dongguan/3606/2013(H7N9))','no rank'),(1593870,333278,'Influenza A virus (A/silkie chicken/Dongguan/3980/2013(H7N9))','no rank'),(1593871,333278,'Influenza A virus (A/silkie chicken/Dongguan/3990/2013(H7N9))','no rank'),(1593872,333278,'Influenza A virus (A/silkie chicken/Dongguan/4126/2013(H7N9))','no rank'),(1593873,333278,'Influenza A virus (A/silkie chicken/Dongguan/4127/2013(H7N9))','no rank'),(1593874,333278,'Influenza A virus (A/silkie chicken/Dongguan/4129/2013(H7N9))','no rank'),(1593875,333278,'Influenza A virus (A/silkie chicken/Dongguan/523/2014(H7N9))','no rank'),(1593876,333278,'Influenza A virus (A/silkie chicken/Dongguan/635/2014(H7N9))','no rank'),(1593877,333278,'Influenza A virus (A/silkie chicken/Dongguan/656/2014(H7N9))','no rank'),(1593878,333278,'Influenza A virus (A/silkie chicken/Dongguan/953/2014(H7N9))','no rank'),(1593879,333278,'Influenza A virus (A/silkie chicken/Dongguan/963/2014(H7N9))','no rank'),(1593880,333278,'Influenza A virus (A/silkie chicken/Dongguan/967/2014(H7N9))','no rank'),(1593881,333278,'Influenza A virus (A/silkie chicken/Dongguan/969/2014(H7N9))','no rank'),(1593882,333278,'Influenza A virus (A/silkie chicken/Dongguan/979/2014(H7N9))','no rank'),(1593883,333278,'Influenza A virus (A/silkie chicken/Dongguan/981/2014(H7N9))','no rank'),(1593884,333278,'Influenza A virus (A/silkie chicken/Dongguan/986/2014(H7N9))','no rank'),(1593885,333278,'Influenza A virus (A/silkie chicken/Dongguan/988/2014(H7N9))','no rank'),(1593886,333278,'Influenza A virus (A/silkie chicken/Dongguan/991/2014(H7N9))','no rank'),(1593887,333278,'Influenza A virus (A/silkie chicken/Dongguan/997/2014(H7N9))','no rank'),(1593888,333278,'Influenza A virus (A/silkie chicken/Huzhou/4213/2013(H7N9))','no rank'),(1593889,333278,'Influenza A virus (A/silkie chicken/Jiangxi/9469/2014(H7N9))','no rank'),(1593890,333278,'Influenza A virus (A/silkie chicken/Jiangxi/9472/2014(H7N9))','no rank'),(1593891,333278,'Influenza A virus (A/silkie chicken/Jiangxi/9476/2014(H7N9))','no rank'),(1593892,333278,'Influenza A virus (A/silkie chicken/Shantou/1406/2014(H7N9))','no rank'),(1593893,333278,'Influenza A virus (A/silkie chicken/Shantou/2050/2014(H7N9))','no rank'),(1593894,333278,'Influenza A virus (A/silkie chicken/Shantou/2054/2014(H7N9))','no rank'),(1593895,333278,'Influenza A virus (A/silkie chicken/Shantou/2056/2014(H7N9))','no rank'),(1593896,333278,'Influenza A virus (A/silkie chicken/Shaoxing/5130/2013(H7N9))','no rank'),(1593897,333278,'Influenza A virus (A/silkie chicken/Shaoxing/5235/2013(H7N9))','no rank'),(1593898,333278,'Influenza A virus (A/silkie chicken/Shenzhen/2134/2013(H7N9))','no rank'),(1593899,333278,'Influenza A virus (A/silkie chicken/Shenzhen/2139/2013(H7N9))','no rank'),(1593900,333278,'Influenza A virus (A/silkie chicken/Shenzhen/3781/2013(H7N9))','no rank'),(1593901,333278,'Influenza A virus (A/silkie chicken/Shenzhen/3782/2013(H7N9))','no rank'),(1593902,333278,'Influenza A virus (A/silkie chicken/Shenzhen/918/2013(H7N9))','no rank'),(1593903,333278,'Influenza A virus (A/silkie chicken/Shenzhen/919/2013(H7N9))','no rank'),(1593904,289427,'Triticum dicoccon x Aegilops tauschii subsp. strangulata','species'),(1593905,289427,'Triticum turgidum subsp. durum x Aegilops tauschii subsp. strangulata','species'),(1593906,34451,'Cortinarius sp. AU2','species'),(1593907,376469,'Olivibacter sp. LP2','species'),(1593908,384619,'Influenza A virus (A/chicken/Dongguan/1138/2014(mixed))','no rank'),(1593909,384619,'Influenza A virus (A/chicken/Dongguan/1239/2014(mixed))','no rank'),(1593910,384619,'Influenza A virus (A/chicken/Dongguan/1348/2014(mixed))','no rank'),(1593911,384619,'Influenza A virus (A/chicken/Dongguan/1373/2014(mixed))','no rank'),(1593912,384619,'Influenza A virus (A/chicken/Dongguan/1415/2014(mixed))','no rank'),(1593913,384619,'Influenza A virus (A/chicken/Dongguan/1418/2014(mixed))','no rank'),(1593914,384619,'Influenza A virus (A/chicken/Dongguan/1424/2014(mixed))','no rank'),(1593915,384619,'Influenza A virus (A/chicken/Dongguan/1445/2014(mixed))','no rank'),(1593916,384619,'Influenza A virus (A/chicken/Dongguan/1523/2014(mixed))','no rank'),(1593917,384619,'Influenza A virus (A/chicken/Dongguan/1525/2014(mixed))','no rank'),(1593918,384619,'Influenza A virus (A/chicken/Dongguan/1670/2014(mixed))','no rank'),(1593919,384619,'Influenza A virus (A/chicken/Dongguan/1693/2014(mixed))','no rank'),(1593920,384619,'Influenza A virus (A/chicken/Dongguan/246/2014(mixed))','no rank'),(1593921,384619,'Influenza A virus (A/chicken/Dongguan/263/2014(mixed))','no rank'),(1593922,384619,'Influenza A virus (A/chicken/Dongguan/3235/2013(mixed))','no rank'),(1593923,384619,'Influenza A virus (A/chicken/Dongguan/4254/2013(mixed))','no rank'),(1593924,384619,'Influenza A virus (A/chicken/Dongguan/670/2014(mixed))','no rank'),(1593925,384619,'Influenza A virus (A/chicken/Dongguan/765/2014(mixed))','no rank'),(1593926,384619,'Influenza A virus (A/chicken/Dongguan/795/2014(mixed))','no rank'),(1593927,384619,'Influenza A virus (A/chicken/Dongguan/891/2014(mixed))','no rank'),(1593928,384619,'Influenza A virus (A/chicken/Huzhou/3977/2013(mixed))','no rank'),(1593929,384619,'Influenza A virus (A/chicken/Huzhou/4034/2013(mixed))','no rank'),(1593930,384619,'Influenza A virus (A/chicken/Huzhou/4069/2013(mixed))','no rank'),(1593931,384619,'Influenza A virus (A/chicken/Huzhou/4075/2013(mixed))','no rank'),(1593932,384619,'Influenza A virus (A/chicken/Huzhou/4079/2013(mixed))','no rank'),(1593933,384619,'Influenza A virus (A/chicken/Huzhou/4080/2013(mixed))','no rank'),(1593934,384619,'Influenza A virus (A/chicken/Huzhou/4175/2013(mixed))','no rank'),(1593935,384619,'Influenza A virus (A/chicken/Jiangxi/12538/2013(mixed))','no rank'),(1593936,384619,'Influenza A virus (A/chicken/Jiangxi/13239/2014(mixed))','no rank'),(1593937,384619,'Influenza A virus (A/chicken/Jiangxi/13498/2014(mixed))','no rank'),(1593938,384619,'Influenza A virus (A/chicken/Jiangxi/13515/2014(mixed))','no rank'),(1593939,384619,'Influenza A virus (A/chicken/Jiangxi/13520/2014(mixed))','no rank'),(1593940,384619,'Influenza A virus (A/chicken/Jiangxi/13525/2014(mixed))','no rank'),(1593941,384619,'Influenza A virus (A/chicken/Jiangxi/13526/2014(mixed))','no rank'),(1593942,384619,'Influenza A virus (A/chicken/Jiangxi/13527/2014(mixed))','no rank'),(1593943,384619,'Influenza A virus (A/chicken/Jiangxi/13529/2014(mixed))','no rank'),(1593944,384619,'Influenza A virus (A/chicken/Jiangxi/13540/2014(mixed))','no rank'),(1593945,384619,'Influenza A virus (A/chicken/Jiangxi/13554/2014(mixed))','no rank'),(1593946,384619,'Influenza A virus (A/chicken/Jiangxi/14502/2014(mixed))','no rank'),(1593947,384619,'Influenza A virus (A/chicken/Jiangxi/14510/2014(mixed))','no rank'),(1593948,384619,'Influenza A virus (A/chicken/Jiangxi/15492/2014(mixed))','no rank'),(1593949,384619,'Influenza A virus (A/chicken/Jiangxi/15510/2014(mixed))','no rank'),(1593950,384619,'Influenza A virus (A/chicken/Jiangxi/15520/2014(mixed))','no rank'),(1593951,384619,'Influenza A virus (A/chicken/Jiangxi/15526/2014(mixed))','no rank'),(1593952,384619,'Influenza A virus (A/chicken/Jiangxi/17989/2014(mixed))','no rank'),(1593953,384619,'Influenza A virus (A/chicken/Jiangxi/18012/2014(mixed))','no rank'),(1593954,384619,'Influenza A virus (A/chicken/Jiangxi/18035/2014(mixed))','no rank'),(1593955,384619,'Influenza A virus (A/chicken/Jiangxi/18457/2014(mixed))','no rank'),(1593956,384619,'Influenza A virus (A/chicken/Jiangxi/18466/2014(mixed))','no rank'),(1593957,384619,'Influenza A virus (A/chicken/Jiangxi/18468/2014(mixed))','no rank'),(1593958,384619,'Influenza A virus (A/chicken/Jiangxi/18470/2014(mixed))','no rank'),(1593959,384619,'Influenza A virus (A/chicken/Jiangxi/18476/2014(mixed))','no rank'),(1593960,384619,'Influenza A virus (A/chicken/Jiangxi/18483/2014(mixed))','no rank'),(1593961,384619,'Influenza A virus (A/chicken/Jiangxi/18486/2014(mixed))','no rank'),(1593962,384619,'Influenza A virus (A/chicken/Jiangxi/18491/2014(mixed))','no rank'),(1593963,384619,'Influenza A virus (A/chicken/Jiangxi/18500/2014(mixed))','no rank'),(1593964,384619,'Influenza A virus (A/chicken/Jiangxi/18502/2014(mixed))','no rank'),(1593965,384619,'Influenza A virus (A/chicken/Jiangxi/18517/2014(mixed))','no rank'),(1593966,384619,'Influenza A virus (A/chicken/Jiangxi/18523/2014(mixed))','no rank'),(1593967,384619,'Influenza A virus (A/chicken/Jiangxi/18524/2014(mixed))','no rank'),(1593968,384619,'Influenza A virus (A/chicken/Jiangxi/18526/2014(mixed))','no rank'),(1593969,384619,'Influenza A virus (A/chicken/Jiangxi/18527/2014(mixed))','no rank'),(1593970,384619,'Influenza A virus (A/chicken/Jiangxi/19426/2014(mixed))','no rank'),(1593971,384619,'Influenza A virus (A/chicken/Jiangxi/19463/2014(mixed))','no rank'),(1593972,384619,'Influenza A virus (A/chicken/Jiangxi/25930/2013(mixed))','no rank'),(1593973,384619,'Influenza A virus (A/chicken/Jiangxi/29132/2013(mixed))','no rank'),(1593974,384619,'Influenza A virus (A/chicken/Jiangxi/30801/2013(mixed))','no rank'),(1593975,102796,'Influenza A virus (A/chicken/Dongguan/1674/2014(H9N2))','no rank'),(1593976,102796,'Influenza A virus (A/chicken/Dongguan/2309/2013(H9N2))','no rank'),(1593977,102796,'Influenza A virus (A/chicken/Dongguan/2701/2013(H9N2))','no rank'),(1593978,102796,'Influenza A virus (A/chicken/Dongguan/2754/2013(H9N2))','no rank'),(1593979,102796,'Influenza A virus (A/chicken/Dongguan/2827/2013(H9N2))','no rank'),(1593980,102796,'Influenza A virus (A/chicken/Dongguan/2900/2013(H9N2))','no rank'),(1593981,102796,'Influenza A virus (A/chicken/Dongguan/2977/2013(H9N2))','no rank'),(1593982,102796,'Influenza A virus (A/chicken/Dongguan/3056/2013(H9N2))','no rank'),(1593983,102796,'Influenza A virus (A/chicken/Dongguan/3073/2013(H9N2))','no rank'),(1593984,102796,'Influenza A virus (A/chicken/Dongguan/3186/2013(H9N2))','no rank'),(1593985,102796,'Influenza A virus (A/chicken/Dongguan/3225/2013(H9N2))','no rank'),(1593986,102796,'Influenza A virus (A/chicken/Huzhou/3801/2013(H9N2))','no rank'),(1593987,102796,'Influenza A virus (A/chicken/Huzhou/3861/2013(H9N2))','no rank'),(1593988,102796,'Influenza A virus (A/chicken/Huzhou/3892/2013(H9N2))','no rank'),(1593989,119215,'Influenza A virus (A/chicken/Huzhou/3916/2013(H7N3))','no rank'),(1593990,102796,'Influenza A virus (A/chicken/Jiangxi/10278/2013(H9N2))','no rank'),(1593991,476651,'Influenza A virus (A/chicken/Jiangxi/14501/2014(H7N6))','no rank'),(1593992,476651,'Influenza A virus (A/chicken/Jiangxi/14535/2014(H7N6))','no rank'),(1593993,102796,'Influenza A virus (A/chicken/Jiangxi/33552/2013(H9N2))','no rank'),(1593994,384619,'Influenza A virus (A/chicken/Jiangxi/33583/2013(mixed))','no rank'),(1593995,384619,'Influenza A virus (A/chicken/Jiangxi/33621/2013(mixed))','no rank'),(1593996,102796,'Influenza A virus (A/chicken/Jiangxi/36277/2013(H9N2))','no rank'),(1593997,102796,'Influenza A virus (A/chicken/Jiaxing/4321/2013(H9N2))','no rank'),(1593998,102796,'Influenza A virus (A/chicken/Jiaxing/4376/2013(H9N2))','no rank'),(1593999,102796,'Influenza A virus (A/chicken/Jiaxing/4380/2013(H9N2))','no rank'),(1594000,102796,'Influenza A virus (A/chicken/Jiaxing/4640/2013(H9N2))','no rank'),(1594001,102796,'Influenza A virus (A/chicken/Jiaxing/4713/2013(H9N2))','no rank'),(1594002,102796,'Influenza A virus (A/chicken/Jiaxing/4725/2013(H9N2))','no rank'),(1594003,102796,'Influenza A virus (A/chicken/Jiaxing/4742/2013(H9N2))','no rank'),(1594004,102796,'Influenza A virus (A/chicken/Jinan/3925/2013(H9N2))','no rank'),(1594005,102796,'Influenza A virus (A/chicken/Jinan/3952/2013(H9N2))','no rank'),(1594006,102796,'Influenza A virus (A/chicken/Jinan/4225/2013(H9N2))','no rank'),(1594007,102796,'Influenza A virus (A/chicken/Jinan/4261/2013(H9N2))','no rank'),(1594008,102796,'Influenza A virus (A/chicken/Juxian/3387/2013(H9N2))','no rank'),(1594009,102796,'Influenza A virus (A/chicken/Juxian/3412/2013(H9N2))','no rank'),(1594010,102796,'Influenza A virus (A/chicken/Ningbo/2727/2013(H9N2))','no rank'),(1594011,102796,'Influenza A virus (A/chicken/Ningbo/2929/2013(H9N2))','no rank'),(1594012,102796,'Influenza A virus (A/chicken/Qingdao/2044/2013(H9N2))','no rank'),(1594013,102796,'Influenza A virus (A/chicken/Qingdao/2144/2013(H9N2))','no rank'),(1594014,102796,'Influenza A virus (A/chicken/Rizhao/2658/2013(H9N2))','no rank'),(1594015,102796,'Influenza A virus (A/chicken/Rizhao/2670/2013(H9N2))','no rank'),(1594016,384619,'Influenza A virus (A/chicken/Rizhao/2731/2013(mixed))','no rank'),(1594017,102796,'Influenza A virus (A/chicken/Rizhao/3052/2013(H9N2))','no rank'),(1594018,384619,'Influenza A virus (A/chicken/Shantou/4329/2014(mixed))','no rank'),(1594019,384619,'Influenza A virus (A/chicken/Shantou/4844/2014(mixed))','no rank'),(1594020,102796,'Influenza A virus (A/chicken/Shaoxing/2154/2013(H9N2))','no rank'),(1594021,384619,'Influenza A virus (A/chicken/Shaoxing/2414/2013(mixed))','no rank'),(1594022,102796,'Influenza A virus (A/chicken/Shaoxing/2471/2013(H9N2))','no rank'),(1594023,384619,'Influenza A virus (A/chicken/Shaoxing/5085/2013(mixed))','no rank'),(1594024,102796,'Influenza A virus (A/chicken/Shaoxing/5088/2013(H9N2))','no rank'),(1594025,384619,'Influenza A virus (A/chicken/Shaoxing/5195/2013(mixed))','no rank'),(1594026,384619,'Influenza A virus (A/chicken/Shaoxing/5316/2013(mixed))','no rank'),(1594027,102796,'Influenza A virus (A/chicken/Shaoxing/5453/2013(H9N2))','no rank'),(1594028,102796,'Influenza A virus (A/chicken/Shaoxing/5493/2013(H9N2))','no rank'),(1594029,102796,'Influenza A virus (A/chicken/Shaoxing/5498/2013(H9N2))','no rank'),(1594030,384619,'Influenza A virus (A/chicken/Shenzhen/1036/2013(mixed))','no rank'),(1594031,102796,'Influenza A virus (A/chicken/Shenzhen/1047/2013(H9N2))','no rank'),(1594032,102796,'Influenza A virus (A/chicken/Shenzhen/1098/2013(H9N2))','no rank'),(1594033,384619,'Influenza A virus (A/chicken/Shenzhen/1196/2013(mixed))','no rank'),(1594034,384619,'Influenza A virus (A/chicken/Shenzhen/1276/2013(mixed))','no rank'),(1594035,102796,'Influenza A virus (A/chicken/Shenzhen/1377/2013(H9N2))','no rank'),(1594036,102796,'Influenza A virus (A/chicken/Shenzhen/1426/2013(H9N2))','no rank'),(1594037,102796,'Influenza A virus (A/chicken/Shenzhen/1488/2013(H9N2))','no rank'),(1594038,102796,'Influenza A virus (A/chicken/Shenzhen/1519/2013(H9N2))','no rank'),(1594039,102796,'Influenza A virus (A/chicken/Shenzhen/1544/2013(H9N2))','no rank'),(1594040,102796,'Influenza A virus (A/chicken/Shenzhen/1591/2013(H9N2))','no rank'),(1594041,102796,'Influenza A virus (A/chicken/Shenzhen/1638/2013(H9N2))','no rank'),(1594042,102796,'Influenza A virus (A/chicken/Shenzhen/1657/2013(H9N2))','no rank'),(1594043,384619,'Influenza A virus (A/chicken/Shenzhen/1660/2013(mixed))','no rank'),(1594044,102796,'Influenza A virus (A/chicken/Shenzhen/1664/2013(H9N2))','no rank'),(1594045,102796,'Influenza A virus (A/chicken/Shenzhen/1737/2013(H9N2))','no rank'),(1594046,102796,'Influenza A virus (A/chicken/Shenzhen/1770/2013(H9N2))','no rank'),(1594047,102796,'Influenza A virus (A/chicken/Shenzhen/1799/2013(H9N2))','no rank'),(1594048,102796,'Influenza A virus (A/chicken/Shenzhen/1882/2013(H9N2))','no rank'),(1594049,102796,'Influenza A virus (A/chicken/Shenzhen/1949/2013(H9N2))','no rank'),(1594050,102796,'Influenza A virus (A/chicken/Shenzhen/2014/2013(H9N2))','no rank'),(1594051,102796,'Influenza A virus (A/chicken/Shenzhen/2066/2013(H9N2))','no rank'),(1594052,102796,'Influenza A virus (A/chicken/Shenzhen/2121/2013(H9N2))','no rank'),(1594053,384619,'Influenza A virus (A/chicken/Shenzhen/2122/2013(mixed))','no rank'),(1594054,102796,'Influenza A virus (A/chicken/Shenzhen/2130/2013(H9N2))','no rank'),(1594055,384619,'Influenza A virus (A/chicken/Shenzhen/2131/2013(mixed))','no rank'),(1594056,102796,'Influenza A virus (A/chicken/Shenzhen/2172/2013(H9N2))','no rank'),(1594057,102796,'Influenza A virus (A/chicken/Shenzhen/2403/2013(H9N2))','no rank'),(1594058,102796,'Influenza A virus (A/chicken/Shenzhen/2477/2013(H9N2))','no rank'),(1594059,102796,'Influenza A virus (A/chicken/Shenzhen/2588/2013(H9N2))','no rank'),(1594060,102796,'Influenza A virus (A/chicken/Shenzhen/2636/2013(H9N2))','no rank'),(1594061,102796,'Influenza A virus (A/chicken/Shenzhen/317/2013(H9N2))','no rank'),(1594062,102796,'Influenza A virus (A/chicken/Shenzhen/354/2013(H9N2))','no rank'),(1594063,102796,'Influenza A virus (A/chicken/Shenzhen/3745/2013(H9N2))','no rank'),(1594064,102796,'Influenza A virus (A/chicken/Shenzhen/515/2013(H9N2))','no rank'),(1594065,102796,'Influenza A virus (A/chicken/Shenzhen/574/2013(H9N2))','no rank'),(1594066,102796,'Influenza A virus (A/chicken/Shenzhen/678/2013(H9N2))','no rank'),(1594067,384619,'Influenza A virus (A/chicken/Shenzhen/754/2013(mixed))','no rank'),(1594068,102796,'Influenza A virus (A/chicken/Shenzhen/844/2013(H9N2))','no rank'),(1594069,102796,'Influenza A virus (A/chicken/Shenzhen/881/2013(H9N2))','no rank'),(1594070,384619,'Influenza A virus (A/chicken/Shenzhen/934/2013(mixed))','no rank'),(1594071,384619,'Influenza A virus (A/chicken/Shenzhen/967/2013(mixed))','no rank'),(1594072,102796,'Influenza A virus (A/chicken/Suzhou/4822/2013(H9N2))','no rank'),(1594073,384619,'Influenza A virus (A/chicken/Suzhou/4833/2013(mixed))','no rank'),(1594074,102796,'Influenza A virus (A/chicken/Suzhou/4837/2013(H9N2))','no rank'),(1594075,384619,'Influenza A virus (A/chicken/Suzhou/4909/2013(mixed))','no rank'),(1594076,102796,'Influenza A virus (A/chicken/Suzhou/4954/2013(H9N2))','no rank'),(1594077,102796,'Influenza A virus (A/chicken/Suzhou/4957/2013(H9N2))','no rank'),(1594078,102796,'Influenza A virus (A/chicken/Suzhou/4960/2013(H9N2))','no rank'),(1594079,102796,'Influenza A virus (A/chicken/Suzhou/4965/2013(H9N2))','no rank'),(1594080,384619,'Influenza A virus (A/chicken/Wenzhou/2580/2013(mixed))','no rank'),(1594081,384619,'Influenza A virus (A/chicken/Wenzhou/2619/2013(mixed))','no rank'),(1594082,384619,'Influenza A virus (A/chicken/Wenzhou/3280/2013(mixed))','no rank'),(1594083,102796,'Influenza A virus (A/chicken/Wenzhou/3293/2013(H9N2))','no rank'),(1594084,102796,'Influenza A virus (A/chicken/Wenzhou/3330/2013(H9N2))','no rank'),(1594085,102796,'Influenza A virus (A/chicken/Yantai/2243/2013(H9N2))','no rank'),(1594086,102796,'Influenza A virus (A/chicken/Yantai/2303/2013(H9N2))','no rank'),(1594087,102796,'Influenza A virus (A/chicken/Yantai/2468/2013(H9N2))','no rank'),(1594088,102796,'Influenza A virus (A/chicken/Yantai/2469/2013(H9N2))','no rank'),(1594089,102796,'Influenza A virus (A/chicken/Yantai/2484/2013(H9N2))','no rank'),(1594090,384619,'Influenza A virus (A/chicken/Yantai/2529/2013(mixed))','no rank'),(1594091,119218,'Influenza A virus (A/duck/Huzhou/4227/2013(H7N7))','no rank'),(1594092,384619,'Influenza A virus (A/duck/Huzhou/4233/2013(mixed))','no rank'),(1594093,119218,'Influenza A virus (A/duck/Huzhou/4268/2013(H7N7))','no rank'),(1594094,384619,'Influenza A virus (A/duck/Jiangxi/17175/2013(mixed))','no rank'),(1594095,119215,'Influenza A virus (A/duck/Jiangxi/18644/2013(H7N3))','no rank'),(1594096,119215,'Influenza A virus (A/duck/Jiangxi/18666/2013(H7N3))','no rank'),(1594097,119215,'Influenza A virus (A/duck/Jiangxi/20151/2013(H7N3))','no rank'),(1594098,119215,'Influenza A virus (A/duck/Jiangxi/20161/2013(H7N3))','no rank'),(1594099,119215,'Influenza A virus (A/duck/Jiangxi/20189/2013(H7N3))','no rank'),(1594100,119215,'Influenza A virus (A/duck/Jiangxi/20674/2013(H7N3))','no rank'),(1594101,119215,'Influenza A virus (A/duck/Jiangxi/20717/2013(H7N3))','no rank'),(1594102,384619,'Influenza A virus (A/duck/Jiangxi/20718/2013(mixed))','no rank'),(1594103,384619,'Influenza A virus (A/duck/Jiangxi/21209/2013(mixed))','no rank'),(1594104,119215,'Influenza A virus (A/duck/Jiangxi/21213/2013(H7N3))','no rank'),(1594105,119215,'Influenza A virus (A/duck/Jiangxi/21224/2013(H7N3))','no rank'),(1594106,119215,'Influenza A virus (A/duck/Jiangxi/21694/2013(H7N3))','no rank'),(1594107,384619,'Influenza A virus (A/duck/Jiangxi/21706/2013(mixed))','no rank'),(1594108,119215,'Influenza A virus (A/duck/Jiangxi/21710/2013(H7N3))','no rank'),(1594109,119215,'Influenza A virus (A/duck/Jiangxi/22215/2013(H7N3))','no rank'),(1594110,119215,'Influenza A virus (A/duck/Jiangxi/22676/2013(H7N3))','no rank'),(1594111,119215,'Influenza A virus (A/duck/Jiangxi/22686/2013(H7N3))','no rank'),(1594112,119215,'Influenza A virus (A/duck/Jiangxi/22693/2013(H7N3))','no rank'),(1594113,119215,'Influenza A virus (A/duck/Jiangxi/22710/2013(H7N3))','no rank'),(1594114,119215,'Influenza A virus (A/duck/Jiangxi/22998/2013(H7N3))','no rank'),(1594115,119215,'Influenza A virus (A/duck/Jiangxi/23510/2013(H7N3))','no rank'),(1594116,384619,'Influenza A virus (A/duck/Jiangxi/23970/2013(mixed))','no rank'),(1594117,384619,'Influenza A virus (A/duck/Jiangxi/23995/2013(mixed))','no rank'),(1594118,119215,'Influenza A virus (A/duck/Jiangxi/26175/2013(H7N3))','no rank'),(1594119,384619,'Influenza A virus (A/duck/Jiangxi/26180/2013(mixed))','no rank'),(1594120,384619,'Influenza A virus (A/duck/Jiangxi/27810/2013(mixed))','no rank'),(1594121,384619,'Influenza A virus (A/duck/Jiangxi/28302/2013(mixed))','no rank'),(1594122,119215,'Influenza A virus (A/duck/Jiangxi/28843/2013(H7N3))','no rank'),(1594123,119215,'Influenza A virus (A/duck/Jiangxi/29344/2013(H7N3))','no rank'),(1594124,119215,'Influenza A virus (A/duck/Jiangxi/31028/2013(H7N3))','no rank'),(1594125,119215,'Influenza A virus (A/duck/Jiangxi/31045/2013(H7N3))','no rank'),(1594126,119215,'Influenza A virus (A/duck/Jiangxi/34775/2013(H7N3))','no rank'),(1594127,384619,'Influenza A virus (A/duck/Jiangxi/34854/2013(mixed))','no rank'),(1594128,119215,'Influenza A virus (A/duck/Jiangxi/34858/2013(H7N3))','no rank'),(1594129,384619,'Influenza A virus (A/duck/Jiangxi/34874/2013(mixed))','no rank'),(1594130,119215,'Influenza A virus (A/duck/Jiangxi/34884/2013(H7N3))','no rank'),(1594131,384619,'Influenza A virus (A/duck/Jiangxi/34894/2013(mixed))','no rank'),(1594132,384619,'Influenza A virus (A/duck/Jiangxi/5416/2014(mixed))','no rank'),(1594133,384619,'Influenza A virus (A/duck/Jiangxi/5418/2014(mixed))','no rank'),(1594134,384619,'Influenza A virus (A/duck/Jiangxi/5437/2014(mixed))','no rank'),(1594135,119215,'Influenza A virus (A/duck/Jiangxi/5444/2014(H7N3))','no rank'),(1594136,384619,'Influenza A virus (A/duck/Jiangxi/5450/2014(mixed))','no rank'),(1594137,119215,'Influenza A virus (A/duck/Jiangxi/5461/2014(H7N3))','no rank'),(1594138,119215,'Influenza A virus (A/duck/Jiangxi/5465/2014(H7N3))','no rank'),(1594139,119215,'Influenza A virus (A/duck/Jiangxi/5467/2014(H7N3))','no rank'),(1594140,384619,'Influenza A virus (A/duck/Shaoxing/5240/2013(mixed))','no rank'),(1594141,119215,'Influenza A virus (A/duck/Shaoxing/5516/2013(H7N3))','no rank'),(1594142,384619,'Influenza A virus (A/silkie chicken/Dongguan/1002/2014(mixed))','no rank'),(1594143,384619,'Influenza A virus (A/silkie chicken/Dongguan/1449/2014(mixed))','no rank'),(1594144,384619,'Influenza A virus (A/silkie chicken/Dongguan/1473/2014(mixed))','no rank'),(1594145,384619,'Influenza A virus (A/silkie chicken/Dongguan/1517/2014(mixed))','no rank'),(1594146,384619,'Influenza A virus (A/silkie chicken/Dongguan/1644/2014(mixed))','no rank'),(1594147,384619,'Influenza A virus (A/silkie chicken/Dongguan/3529/2013(mixed))','no rank'),(1594148,384619,'Influenza A virus (A/silkie chicken/Dongguan/4128/2013(mixed))','no rank'),(1594149,102796,'Influenza A virus (A/silkie chicken/Dongguan/4184/2013(H9N2))','no rank'),(1594150,384619,'Influenza A virus (A/silkie chicken/Dongguan/623/2014(mixed))','no rank'),(1594151,384619,'Influenza A virus (A/silkie chicken/Dongguan/634/2014(mixed))','no rank'),(1594152,384619,'Influenza A virus (A/silkie chicken/Dongguan/952/2014(mixed))','no rank'),(1594153,384619,'Influenza A virus (A/silkie chicken/Dongguan/959/2014(mixed))','no rank'),(1594154,384619,'Influenza A virus (A/silkie chicken/Dongguan/966/2014(mixed))','no rank'),(1594155,384619,'Influenza A virus (A/silkie chicken/Dongguan/968/2014(mixed))','no rank'),(1594156,384619,'Influenza A virus (A/silkie chicken/Dongguan/978/2014(mixed))','no rank'),(1594157,384619,'Influenza A virus (A/silkie chicken/Dongguan/994/2014(mixed))','no rank'),(1594158,384619,'Influenza A virus (A/silkie chicken/Huzhou/4208/2013(mixed))','no rank'),(1594159,102796,'Influenza A virus (A/silkie chicken/Huzhou/4218/2013(H9N2))','no rank'),(1594160,102796,'Influenza A virus (A/silkie chicken/Shaoxing/2471/2013(H9N2))','no rank'),(1594161,102796,'Influenza A virus (A/silkie chicken/Shaoxing/5371/2013(H9N2))','no rank'),(1594162,384619,'Influenza A virus (A/silkie chicken/Shenzhen/452/2013(mixed))','no rank'),(1594163,119218,'Influenza A virus (A/wild bird/Jiangxi/34458/2013(H7N7))','no rank'),(1594164,119218,'Influenza A virus (A/wild bird/Jiangxi/34503/2013(H7N7))','no rank'),(1594165,119218,'Influenza A virus (A/wild bird/Jiangxi/35982/2013(H7N7))','no rank'),(1594166,69277,'Oricola','genus'),(1594169,4951,'Yarrowia sp. NCAIM Y.02139','species'),(1594170,1883,'Streptomyces sp. At17','species'),(1594171,1883,'Streptomyces sp. At18','species'),(1594172,547,'Enterobacter sp. BIDMC92','species'),(1594173,152622,'Muscodor musae','species'),(1594174,152622,'Muscodor oryzae','species'),(1594175,152622,'Muscodor equiseti','species'),(1594176,152622,'Muscodor suthepensis','species'),(1594177,40558,'Botryotinia sp. MA1303-500M-M6','species'),(1594178,40558,'Botryotinia sp. W1303-150M-M2','species'),(1594179,40558,'Botryotinia sp. W1303-50M-M2','species'),(1594180,40558,'Botryotinia sp. W1303-800M-M2','species'),(1594181,766728,'Meyerozyma sp. W1301-4M-Y3','species'),(1594182,5073,'Penicillium sp. W1301-3000M-M1','species'),(1594183,5073,'Penicillium sp. W1303-100M-M8','species'),(1594184,5043,'Acremonium sp. W1303-100M-M10','species'),(1594185,5043,'Acremonium sp. W1303-500M-M8','species'),(1594186,5133,'Nectria sp. W1303-100M-M1','species'),(1594190,289795,'Canarium madagascariense subsp. bullatum','subspecies'),(1594191,43690,'Canarium sp. 1 Daly 12967','species'),(1594192,43690,'Canarium sp. 2 Daly 12963','species'),(1594193,33811,'gamma proteobacterium AUMSAA14','species'),(1594194,2745,'Halomonas sp. FS-N4','species'),(1594205,264427,'Biscutella laevigata subsp. laevigata','subspecies'),(1594208,37914,'Dietzia sp. HRJ2','species'),(1594209,37914,'Dietzia sp. HRJ3','species'),(1594210,1883,'Streptomyces sp. CB38','species'),(1594211,1883,'Streptomyces sp. CBR53','species'),(1594212,469,'Acinetobacter sp. JN247','species'),(1594213,150372,'Escovopsis sp. ACRO424','species'),(1594214,150372,'Escovopsis sp. CBTZ49','species'),(1594215,572799,'Acleris hastiana','species'),(1594216,687068,'Acrobasis advenella','species'),(1594217,690229,'Adaina microdactyla','species'),(1594218,572702,'Aethes rubigana','species'),(1594219,572702,'Aethes rutilana','species'),(1594220,572702,'Aethes smeathmanniana','species'),(1594221,262437,'Agonopterix angelicella','species'),(1594222,262437,'Agonopterix arenella','species'),(1594223,262437,'Agonopterix astrantiae','species'),(1594224,262437,'Agonopterix kaekeritziana','species'),(1594225,262437,'Agonopterix ocellana','species'),(1594226,572808,'Agriphila tristella','species'),(1594227,687073,'Amblyptilia punctidactyla','species'),(1594228,700132,'Anacampsis blattariella','species'),(1594229,582056,'Anania hortulata','species'),(1594230,582056,'Anania lancealis','species'),(1594231,582056,'Anania terrealis','species'),(1594232,581395,'Ancylis badiana','species'),(1594233,581395,'Ancylis diminutana','species'),(1594234,95189,'Apamea furva','species'),(1594235,685417,'Aphelia viburniana','species'),(1594236,572706,'Argyresthia aurulentella','species'),(1594237,572706,'Argyresthia retinella','species'),(1594238,572706,'Argyresthia svenssoni','species'),(1594239,1280452,'Brachmia inornatella','species'),(1594240,198965,'Bucculatrix frangutella','species'),(1594241,198965,'Bucculatrix nigricomella','species'),(1594242,199009,'Caloptilia cuculipennella','species'),(1594243,199009,'Caloptilia elongella','species'),(1594244,199009,'Caloptilia robustella','species'),(1594245,1536380,'Cataclysta lemnata','species'),(1594246,572821,'Catoptria verellus','species'),(1594247,581636,'Celypha lacunana','species'),(1594248,581636,'Celypha rivulana','species'),(1594249,168630,'Chilo phragmitella','species'),(1594250,572825,'Chrysoteuchia culmella','species'),(1594251,688897,'Cnephasia asseclana','species'),(1594252,688930,'Cochylidia subroseana','species'),(1594253,688931,'Cochylis flaviciliana','species'),(1594254,688931,'Cochylis nana','species'),(1594255,688931,'Cochylis pallidana','species'),(1594256,513583,'Coleophora trigeminella','species'),(1594257,573010,'Coptotriche angusticollella','species'),(1594258,236773,'Cosmopterix lienigiella','species'),(1594259,236773,'Cosmopterix orichalcea','species'),(1594260,687066,'Crambus ericella','species'),(1594261,687066,'Crambus pratella','species'),(1594262,687066,'Crambus silvella','species'),(1594263,56381,'Cucullia asteris','species'),(1594264,82599,'Cydia duplicana','species'),(1594265,82599,'Cydia illutana','species'),(1594266,82599,'Cydia inquinatana','species'),(1594267,581644,'Cymolomia hartigiana','species'),(1594268,708061,'Deltote pygarga','species'),(1594269,58003,'Depressaria chaerophylli','species'),(1594270,58003,'Depressaria olerella','species'),(1594271,58003,'Depressaria pimpinellae','species'),(1594272,58003,'Depressaria pulcherrimella','species'),(1594273,58003,'Depressaria radiella','species'),(1594274,581826,'Diasemia reticularis','species'),(1594275,347742,'Dichomeris limosellus','species'),(1594276,581562,'Dichrorampha alpinana','species'),(1594277,581562,'Dichrorampha simpliciana','species'),(1594278,1178254,'Digitivalva reticulella','species'),(1594279,753307,'Diurnea lipsiella','species'),(1594280,688905,'Doloploca punctulana','species'),(1594281,687323,'Donacaula mucronella','species'),(1594282,688900,'Eana incanana','species'),(1594283,315910,'Elachista albidella','species'),(1594284,315910,'Elachista compsa','species'),(1594285,315910,'Elachista freyerella','species'),(1594286,315910,'Elachista gleichenella','species'),(1594287,347736,'Gelechia sororculella','species'),(1594288,581438,'Endothenia nigricostana','species'),(1594289,581438,'Endothenia quadrimaculana','species'),(1594290,111440,'Epiblema grandaevana','species'),(1594291,111440,'Epiblema sticticana','species'),(1594292,29054,'Epinotia abbreviana','species'),(1594293,29054,'Epinotia bilunana','species'),(1594294,29054,'Epinotia demarniana','species'),(1594295,29054,'Epinotia immundana','species'),(1594296,29054,'Epinotia ramella','species'),(1594297,581479,'Eucosma hohenwartiana','species'),(1594298,581410,'Eucosmomorpha albersana','species'),(1594299,581658,'Eudemis porphyrana','species'),(1594300,572712,'Eudonia laetella','species'),(1594301,572712,'Eudonia murana','species'),(1594302,1101098,'Eulamprotes atrella','species'),(1594303,1101098,'Eulamprotes unicolorella','species'),(1594304,688929,'Eupoecilia angustana','species'),(1594305,688935,'Falseuncaria ruficiliana','species'),(1594306,347736,'Gelechia muscosella','species'),(1594307,293340,'Grapholita tenebrosana','species'),(1594308,581484,'Gypsonoma dealbana','species'),(1594309,572852,'Hedya pruniana','species'),(1594310,7101,'Heliothis nubigera','species'),(1594311,347819,'Hypatopa inunctella','species'),(1594312,471163,'Nephopterix angustella','species'),(1594313,581513,'Notocelia rosaecolana','species'),(1594314,581513,'Notocelia tetragonana','species'),(1594315,581513,'Notocelia uddmanniana','species'),(1594316,687520,'Nymphula nitidulata','species'),(1594317,688446,'Oidaematophorus lithodactyla','species'),(1594318,581686,'Orthotaenia undulana','species'),(1594319,581588,'Pammene ignorata','species'),(1594320,581588,'Pammene ochsenheimeriana','species'),(1594321,687116,'Parapoynx stratiotata','species'),(1594322,582123,'Paratalanta hyalinalis','species'),(1594323,582123,'Paratalanta pandalis','species'),(1594324,199015,'Parectopa ononidis','species'),(1594325,581517,'Pelochrista caecimaculana','species'),(1594326,315908,'Perittia farinella','species'),(1594327,753404,'Phaulernis fulviguttella','species'),(1594328,1101139,'Phiaris dissolutana','species'),(1594329,1101139,'Phiaris micana','species'),(1594330,1101139,'Phiaris schulziana','species'),(1594331,988146,'Photedes fluxa','species'),(1594332,688925,'Phtheochroa inopiana','species'),(1594333,572875,'Phycitodes saxicola','species'),(1594334,186113,'Platyptilia calodactyla','species'),(1594335,186113,'Platyptilia nemoralis','species'),(1594336,581701,'Pristerognatha penthinana','species'),(1594337,98983,'Pseudopostega crepusculella','species'),(1594338,582143,'Pyrausta aurata','species'),(1594339,572887,'Recurvaria leucatella','species'),(1594340,572891,'Rhopobota stagnana','species'),(1594341,572917,'Scoparia ambigualis','species'),(1594342,572917,'Scoparia ancipitella','species'),(1594343,572917,'Scoparia pyralella','species'),(1594344,347748,'Scythris laminella','species'),(1594345,347748,'Scythris obscurella','species'),(1594346,572893,'Sorhagenia rhamniella','species'),(1594347,753424,'Stenoptilia pterodactyla','species'),(1594348,431655,'Stigmella dryadella','species'),(1594349,431655,'Stigmella floslactella','species'),(1594350,572901,'Swammerdamia compunctella','species'),(1594351,687511,'Syncopacma cinctella','species'),(1594352,1101077,'Teleiodes vulgella','species'),(1594353,1101077,'Teleiodes wagae','species'),(1594354,41013,'Tinea trinotella','species'),(1594355,320016,'Xestia collina','species'),(1594356,33465,'Yponomeuta plumbella','species'),(1594357,687147,'Ypsolopha falcella','species'),(1594358,687147,'Ypsolopha nemorella','species'),(1594359,354121,'Zeiraphera ratzeburgiana','species'),(1594360,691684,'Zelleria hepariella','species'),(1594361,581576,'Lathronympha strigana','species'),(1594362,56391,'Lithophane consocia','species'),(1594363,209533,'Lobesia reliquana','species'),(1594364,988128,'Mesapamea secalella','species'),(1594365,753374,'Nematopogon pilella','species'),(1594366,753374,'Nematopogon schwarziellus','species'),(1594367,233163,'Nemophora metallica','species'),(1594368,173642,'Mompha lacteella','species'),(1594369,173642,'Mompha langiella','species'),(1594370,173642,'Mompha locupletella','species'),(1594371,173642,'Mompha subbistrigella','species'),(1594372,173642,'Mompha terminella','species'),(1594373,1101124,'Monochroa lutulentella','species'),(1594374,1101124,'Monochroa servella','species'),(1594375,687110,'Nemapogon wolffiella','species'),(1594394,30346,'Ceratophrys aurita','species'),(1594395,30346,'Ceratophrys joazeirensis','species'),(1594396,30346,'Ceratophrys stolzmanni','species'),(1594397,8375,'Lepidobatrachus asper','species'),(1594398,8375,'Lepidobatrachus llanensis','species'),(1594399,68,'Lysobacter sp. THG-PC7','species'),(1594400,13687,'Sphingomonas sp. THG-MM5','species'),(1594438,186112,'Buckleria','genus'),(1594439,1594438,'Buckleria paludum','species'),(1594440,687153,'Archinemapogon','genus'),(1594441,1594440,'Archinemapogon yildizae','species'),(1594442,347697,'Argolamprotes','genus'),(1594443,1594442,'Argolamprotes micella','species'),(1594444,134903,'Aspilapteryx','genus'),(1594445,1594444,'Aspilapteryx tringipennella','species'),(1594446,40083,'Catastia','genus'),(1594447,1594446,'Catastia marginea','species'),(1594448,134903,'Euspilapteryx','genus'),(1594449,1594448,'Euspilapteryx auroguttella','species'),(1594450,655175,'Pterotopteryx','genus'),(1594451,1594450,'Pterotopteryx dodecadactyla','species'),(1594452,186112,'Marasmarcha','genus'),(1594453,1594452,'Marasmarcha lunaedactyla','species'),(1594454,691690,'Montescardia','genus'),(1594455,1594454,'Montescardia tessulatellus','species'),(1594456,196894,'Streptococcus phage pLA1_A1','species'),(1594457,196894,'Streptococcus phage pLB16_B','species'),(1594458,354349,'Pseudochrobactrum sp. SMB3','species'),(1594459,40323,'Stenotrophomonas sp. SMB2','species'),(1594460,100037,'Montagnula sp. MFLUCC 13-0352','species'),(1594461,473783,'Papaya umbra virus','species'),(1594462,28253,'Marinomonas sp. BSi20584','species'),(1594464,165705,'Actinidia fulvicoma var. hirsuta','varietas'),(1594473,59290,'Arabis stelleri subsp. japonica','subspecies'),(1594483,180939,'Tintinnopsis lata','species'),(1594484,180939,'Tintinnopsis levigata','species'),(1594485,513284,'Stenosemella steini','species'),(1594486,82620,'Plagodis sp. BOLD:AAA6014','species'),(1594487,685405,'Eurois sp. BOLD:AAA3312','species'),(1594488,41026,'Micropterix sp. BOLD:AAE7973','species'),(1594489,572889,'Rheumaptera sp. BOLD:AAA5435','species'),(1594490,214137,'Eupithecia sp. BOLD:AAB3785','species'),(1594491,581544,'Olethreutinae sp. BOLD:AAC3531','species'),(1594492,1386,'Bacillus sp. MR81','species'),(1594493,32008,'Burkholderia sp. MR13','species'),(1594494,32008,'Burkholderia sp. MR64','species'),(1594495,75,'Caulobacter sp. MR54','species'),(1594496,2034,'Curtobacterium sp. MR90','species'),(1594497,547,'Enterobacter sp. MR18','species'),(1594498,36866,'Enterobacteriaceae bacterium MR104','species'),(1594499,36866,'Enterobacteriaceae bacterium MR86','species'),(1594500,36866,'Enterobacteriaceae bacterium MR88','species'),(1594501,149698,'Massilia sp. MR45','species'),(1594502,190021,'Methylobacteriaceae bacterium MR42','species'),(1594503,33882,'Microbacterium sp. MR11','species'),(1594504,33882,'Microbacterium sp. MR2','species'),(1594505,33882,'Microbacterium sp. MR34','species'),(1594506,33882,'Microbacterium sp. MR67','species'),(1594507,423349,'Mucilaginibacter sp. MR36','species'),(1594508,53335,'Pantoea sp. MR82','species'),(1594509,747294,'Pseudorhodoferax sp. MR20','species'),(1594510,379,'Rhizobium sp. MR117','species'),(1594511,13687,'Sphingomonas sp. MR5','species'),(1594512,1386,'Bacillus sp. ASM1-59','species'),(1594513,1386,'Bacillus sp. GRDB1','species'),(1594514,1386,'Bacillus sp. LSE-68','species'),(1594515,1386,'Bacillus sp. LSM1-61','species'),(1594516,1386,'Bacillus sp. WSS2-47','species'),(1594517,1386,'Bacillus sp. WSS2-49','species'),(1594518,547,'Enterobacter sp. FCM2-50','species'),(1594519,1269,'Micrococcus sp. LSM1-65','species'),(1594520,286,'Pseudomonas sp. LCM1-14','species'),(1594521,338,'Xanthomonas sp. SAM0301','species'),(1594522,338,'Xanthomonas sp. SAM0302','species'),(1594523,338,'Xanthomonas sp. SAM0401','species'),(1594524,338,'Xanthomonas sp. SAM0402','species'),(1594525,338,'Xanthomonas sp. SAM3301','species'),(1594526,338,'Xanthomonas sp. SAM3302','species'),(1594527,338,'Xanthomonas sp. SAM3303','species'),(1594528,338,'Xanthomonas sp. SAM4101','species'),(1594529,338,'Xanthomonas sp. SAM4204','species'),(1594530,338,'Xanthomonas sp. SAM4205','species'),(1594531,338,'Xanthomonas sp. SAM4210','species'),(1594532,338,'Xanthomonas sp. SAM4213','species'),(1594533,338,'Xanthomonas sp. SAM4215','species'),(1594534,338,'Xanthomonas sp. SAM4217','species'),(1594535,338,'Xanthomonas sp. SAM4220','species'),(1594536,211015,'Tintinnidium sp. 1 LFS-2014','species'),(1594537,180939,'Tintinnopsis sp. 5 LFS-2014','species'),(1594538,180939,'Tintinnopsis sp. 6 LFS-2014','species'),(1594539,1169006,'Helicostomella subulata cluster I LFS-2014','no rank'),(1594540,1169006,'Helicostomella subulata cluster II LFS-2014','no rank'),(1594541,1169006,'Helicostomella subulata cluster III LFS-2014','no rank'),(1594542,503418,'Symbiodinium sp. B1.N23','no rank'),(1594543,503418,'Symbiodinium sp. B1.N24','no rank'),(1594544,503418,'Symbiodinium sp. B1.N29','no rank'),(1594545,503418,'Symbiodinium sp. B1.N30','no rank'),(1594546,503418,'Symbiodinium sp. B1.N31','no rank'),(1594547,503418,'Symbiodinium sp. B1.N37','no rank'),(1594548,503418,'Symbiodinium sp. B1.N38','no rank'),(1594549,503418,'Symbiodinium sp. B1.N39','no rank'),(1594550,503418,'Symbiodinium sp. B1.N43','no rank'),(1594551,399440,'Symbiodinium sp. B19.N10','no rank'),(1594552,399440,'Symbiodinium sp. B19.N21','no rank'),(1594553,399440,'Symbiodinium sp. B19.N27','no rank'),(1594554,399440,'Symbiodinium sp. B19.N28','no rank'),(1594555,399440,'Symbiodinium sp. B19.N33','no rank'),(1594556,399440,'Symbiodinium sp. B19.N40','no rank'),(1594557,399440,'Symbiodinium sp. B19.N9','no rank'),(1594558,1391685,'Symbiodinium sp. C12.N20','no rank'),(1594559,993557,'Symbiodinium sp. C16.N16','no rank'),(1594560,431157,'Symbiodinium sp. C3.N14','no rank'),(1594561,431157,'Symbiodinium sp. C3.N15','no rank'),(1594562,431157,'Symbiodinium sp. C3.N25','no rank'),(1594563,431157,'Symbiodinium sp. C3.N26','no rank'),(1594564,431157,'Symbiodinium sp. C3.N42','no rank'),(1594565,631260,'Symbiodinium sp. C7.N22','no rank'),(1594566,631260,'Symbiodinium sp. C7.N32','no rank'),(1594567,993557,'Symbiodinium sp. C44.N17','no rank'),(1594568,993557,'Symbiodinium sp. C44.N18','no rank'),(1594569,993557,'Symbiodinium sp. C44.N19','no rank'),(1594570,993557,'Symbiodinium sp. C47.N12','no rank'),(1594571,993557,'Symbiodinium sp. C47.N44','no rank'),(1594572,993557,'Symbiodinium sp. C80.N41','no rank'),(1594573,279888,'Symbiodinium sp. PB-2015','species'),(1594574,104855,'Nessorhinus gibberulus','species'),(1594575,347970,'Nabis subcoleoptratus','species'),(1594576,83541,'Mastigocladus laminosus UU774','no rank'),(1594577,89881,'Agaricia sp. DC4474','species'),(1594578,89881,'Agaricia sp. DC4666','species'),(1594579,89881,'Agaricia sp. DC4513','species'),(1594580,89881,'Agaricia sp. DC5416','species'),(1594581,89881,'Agaricia sp. DC5694','species'),(1594582,89881,'Agaricia sp. DC4885','species'),(1594583,89881,'Agaricia sp. DC4508','species'),(1594584,89881,'Agaricia sp. 5m-Aaga-11','species'),(1594585,89881,'Agaricia sp. DC5418','species'),(1594586,89881,'Agaricia sp. DC5887','species'),(1594587,89881,'Agaricia sp. DC3666','species'),(1594588,89881,'Agaricia sp. DC4185','species'),(1594589,89881,'Agaricia sp. 10m-Ahum-1','species'),(1594590,89881,'Agaricia sp. 10m-Alam-19','species'),(1594591,89881,'Agaricia sp. 50m-Aaga-7','species'),(1594592,288512,'Laimaphelenchus sp. RA-2014','species'),(1594593,410657,'bioanode metagenome','species'),(1594594,3133,'Codium fragile subsp. novae-zelandiae','subspecies'),(1594595,3133,'Codium fragile subsp. fragile','subspecies'),(1594596,41131,'Oulema sp. AB-2015','species'),(1594597,47424,'Armillaria sp. C MPAC-2014','species'),(1594598,47424,'Armillaria sp. F MPAC-2014','species'),(1594599,47424,'Armillaria sp. G MPAC-2014','species'),(1594600,47424,'Armillaria sp. H MPAC-2014','species'),(1594601,47424,'Armillaria sp. J MPAC-2014','species'),(1594602,47424,'Armillaria sp. L MPAC-2014','species'),(1594603,47424,'Armillaria sp. N MPAC-2014','species'),(1594604,47424,'Armillaria sp. O MPAC-2014','species'),(1594606,47424,'Armillaria sp. CMW31153','species'),(1594607,107441,'Cryptococcus sp. JSKim-2015','species'),(1594608,5533,'Rhodotorula sp. JSKim-2015','species'),(1594609,79328,'Chitinophaga sp. C11B9','species'),(1594610,44249,'Paenibacillus sp. D10-2','species'),(1594611,1350,'Enterococcus sp. FBPers-10_02-01','species'),(1594612,1350,'Enterococcus sp. FBPers-10_02-02','species'),(1594613,1350,'Enterococcus sp. FBPers-10_02-03','species'),(1594614,1350,'Enterococcus sp. FBPers-10_02-06','species'),(1594615,1350,'Enterococcus sp. FBPers-10_02-07','species'),(1594616,1350,'Enterococcus sp. FBPers-10_02-08','species'),(1594617,1350,'Enterococcus sp. FBPers-10_02-09','species'),(1594618,1350,'Enterococcus sp. FBPers-10_02-11','species'),(1594619,1350,'Enterococcus sp. FBPers-10_02-12','species'),(1594620,1350,'Enterococcus sp. FBPers-10_02-13','species'),(1594621,1350,'Enterococcus sp. FBPers-10_02-14','species'),(1594622,1350,'Enterococcus sp. FBPers-10_02-15','species'),(1594623,1350,'Enterococcus sp. FBPers-10_02-16','species'),(1594624,1350,'Enterococcus sp. FBPers-10_02-17','species'),(1594625,1350,'Enterococcus sp. FBPers-10_02-18','species'),(1594626,1350,'Enterococcus sp. FBPers-10_02-19','species'),(1594627,1350,'Enterococcus sp. FBPers-10_02-20','species'),(1594628,1350,'Enterococcus sp. FBPers-10_02-21','species'),(1594629,1350,'Enterococcus sp. FBPers-10_02-22','species'),(1594630,1350,'Enterococcus sp. FBPers-10_02-23','species'),(1594631,1350,'Enterococcus sp. FBPers-10_02-24','species'),(1594632,1350,'Enterococcus sp. FBPers-10_02-25','species'),(1594633,1350,'Enterococcus sp. FBPers-10_02-26','species'),(1594634,1350,'Enterococcus sp. FBPers-10_02-27','species'),(1594635,1350,'Enterococcus sp. FBPers-10_02-28','species'),(1594636,1350,'Enterococcus sp. FBPers-10_02-29','species'),(1594637,1350,'Enterococcus sp. FBPers-10_02-30','species'),(1594638,1350,'Enterococcus sp. FBPers-11_02-01','species'),(1594639,1350,'Enterococcus sp. FBPers-11_02-02','species'),(1594640,1350,'Enterococcus sp. FBPers-11_02-03','species'),(1594641,1350,'Enterococcus sp. FBPers-11_02-04','species'),(1594642,1350,'Enterococcus sp. FBPers-11_02-05','species'),(1594643,1350,'Enterococcus sp. FBPers-11_02-06','species'),(1594644,1350,'Enterococcus sp. FBPers-11_02-07','species'),(1594645,1350,'Enterococcus sp. FBPers-11_02-08','species'),(1594646,1350,'Enterococcus sp. FBPers-11_02-09','species'),(1594647,1350,'Enterococcus sp. FBPers-11_02-10','species'),(1594648,1350,'Enterococcus sp. FBPers-11_02-11','species'),(1594649,1350,'Enterococcus sp. FBPers-11_02-12','species'),(1594650,1350,'Enterococcus sp. FBPers-11_02-13','species'),(1594651,1350,'Enterococcus sp. FBPers-11_02-14','species'),(1594652,1350,'Enterococcus sp. FBPers-11_02-15','species'),(1594653,1350,'Enterococcus sp. FBPers-11_02-16','species'),(1594654,1350,'Enterococcus sp. FBPers-11_02-17','species'),(1594655,1350,'Enterococcus sp. FBPers-11_02-18','species'),(1594656,1350,'Enterococcus sp. FBPers-11_02-19','species'),(1594657,1350,'Enterococcus sp. FBPers-11_02-20','species'),(1594658,1350,'Enterococcus sp. FBPers-11_02-21','species'),(1594659,1350,'Enterococcus sp. FBPers-11_02-22','species'),(1594660,1350,'Enterococcus sp. FBPers-11_02-23','species'),(1594661,1350,'Enterococcus sp. FBPers-11_02-24','species'),(1594662,1350,'Enterococcus sp. FBPers-11_02-25','species'),(1594663,1350,'Enterococcus sp. FBPers-11_02-26','species'),(1594664,1350,'Enterococcus sp. FBPers-11_02-27','species'),(1594665,1350,'Enterococcus sp. FBPers-11_02-28','species'),(1594666,1350,'Enterococcus sp. FBPers-11_02-29','species'),(1594667,1350,'Enterococcus sp. FBPers-11_02-30','species'),(1594668,1350,'Enterococcus sp. FBPers-11_02-31','species'),(1594669,1350,'Enterococcus sp. FBPers-11_16-01','species'),(1594670,1350,'Enterococcus sp. FBPers-11_16-02','species'),(1594671,1350,'Enterococcus sp. FBPers-11_16-03','species'),(1594672,1350,'Enterococcus sp. FBPers-11_16-04','species'),(1594673,1350,'Enterococcus sp. FBPers-11_16-05','species'),(1594674,1350,'Enterococcus sp. FBPers-11_16-06','species'),(1594675,1350,'Enterococcus sp. FBPers-11_16-07','species'),(1594676,1350,'Enterococcus sp. FBPers-11_16-08','species'),(1594677,1350,'Enterococcus sp. FBPers-11_16-09','species'),(1594678,1350,'Enterococcus sp. FBPers-11_16-10','species'),(1594679,1350,'Enterococcus sp. FBPers-11_16-11','species'),(1594680,1350,'Enterococcus sp. FBPers-11_16-14','species'),(1594681,1350,'Enterococcus sp. FBPers-11_16-15','species'),(1594682,1350,'Enterococcus sp. FBPers-11_16-16','species'),(1594683,1350,'Enterococcus sp. FBPers-11_16-17','species'),(1594684,1350,'Enterococcus sp. FBPers-11_16-18','species'),(1594685,1350,'Enterococcus sp. FBPers-11_16-19','species'),(1594686,1350,'Enterococcus sp. FBPers-11_16-20','species'),(1594687,1350,'Enterococcus sp. FBPers-11_16-21','species'),(1594688,1350,'Enterococcus sp. FBPers-11_16-22','species'),(1594689,1350,'Enterococcus sp. FBPers-11_16-23','species'),(1594690,1350,'Enterococcus sp. FBPers-11_16-24','species'),(1594691,1350,'Enterococcus sp. FBPers-11_16-25','species'),(1594692,1350,'Enterococcus sp. FBPers-11_16-26','species'),(1594693,1350,'Enterococcus sp. FBPers-11_16-27','species'),(1594694,1350,'Enterococcus sp. FBPers-11_16-28','species'),(1594695,1350,'Enterococcus sp. FBPers-11_16-29','species'),(1594696,1350,'Enterococcus sp. FBPers-11_16-30','species'),(1594697,119218,'Influenza A virus (A/duck/Hokkaido/3/2010(H7N7))','no rank'),(1594698,119218,'Influenza A virus (A/duck/Hokkaido/4/2010(H7N7))','no rank'),(1594699,119218,'Influenza A virus (A/duck/Hokkaido/5/2010(H7N7))','no rank'),(1594700,119218,'Influenza A virus (A/duck/Hokkaido/6/2010(H7N7))','no rank'),(1594701,119218,'Influenza A virus (A/duck/Hokkaido/7/2010(H7N7))','no rank'),(1594702,119218,'Influenza A virus (A/duck/Hokkaido/14/2010(H7N7))','no rank'),(1594703,119218,'Influenza A virus (A/duck/Hokkaido/45/2010(H7N7))','no rank'),(1594704,119218,'Influenza A virus (A/duck/Hokkaido/47/2010(H7N7))','no rank'),(1594705,119218,'Influenza A virus (A/duck/Hokkaido/50/2010(H7N7))','no rank'),(1594706,119214,'Influenza A virus (A/duck/Hokkaido/W19/2013(H7N2))','no rank'),(1594707,119214,'Influenza A virus (A/duck/Hokkaido/W20/2013(H7N2))','no rank'),(1594708,119214,'Influenza A virus (A/duck/Hokkaido/W57/2013(H7N2))','no rank'),(1594709,119214,'Influenza A virus (A/duck/Hokkaido/WZ15/2013(H7N2))','no rank'),(1594710,119214,'Influenza A virus (A/duck/Hokkaido/WZ77/2013(H7N2))','no rank'),(1594711,119220,'Influenza A virus (A/duck/Hokkaido/W75/2009(H5N2))','no rank'),(1594712,119220,'Influenza A virus (A/duck/Hokkaido/101/2010(H5N2))','no rank'),(1594713,119220,'Influenza A virus (A/duck/Hokkaido/166/2014(H5N2))','no rank'),(1594714,119221,'Influenza A virus (A/duck/Hokkaido/W240/2014(H5N3))','no rank'),(1594715,119221,'Influenza A virus (A/duck/Hokkaido/W280/2014(H5N3))','no rank'),(1594716,33986,'Exiguobacterium sp. JAAN1','species'),(1594717,400634,'Lysinibacillus sp. JVPS1','species'),(1594718,489821,'Norovirus Hu/GII.4/Aichi368-14/2014','no rank'),(1594719,489821,'Norovirus Hu/GII.4/AichiNishio7-14/2014','no rank'),(1594720,489821,'Norovirus Hu/GII.4/AichiNishio1-14/2014','no rank'),(1594721,489821,'Norovirus Hu/GII.4/Aichi352-14/2014','no rank'),(1594722,489821,'Norovirus Hu/GII.4/Aichi351-14/2014','no rank'),(1594723,1754,'Thermoanaerobacter sp. 5K','species'),(1594724,1754,'Thermoanaerobacter sp. P4','species'),(1594727,150498,'Sordariomycetes sp. MUT 3357','species'),(1594728,150498,'Sordariomycetes sp. MUT 3395','species'),(1594729,150498,'Sordariomycetes sp. MUT 3401','species'),(1594730,5543,'Trichoderma sp. MUT 1864','species'),(1594731,1699619,'Candidatus Westeberhardia cardiocondylae','species'),(1594732,5106,'Verticillium sp. MUT 2765','species'),(1594733,93765,'Eriotheca estevesiae','species'),(1594734,1206,'Trichodesmium erythraeum NTDV13','no rank'),(1594735,189342,'Chlamydomonadaceae sp. MCWWS12','species'),(1594736,189342,'Chlamydomonadaceae sp. MCWWS14','species'),(1594737,189342,'Chlamydomonadaceae sp. MCWWS16','species'),(1594738,189342,'Chlamydomonadaceae sp. MCWWS17','species'),(1594739,189342,'Chlamydomonadaceae sp. MCWWS18','species'),(1594740,189342,'Chlamydomonadaceae sp. MCWWS20','species'),(1594741,189342,'Chlamydomonadaceae sp. MCWWS21','species'),(1594742,189342,'Chlamydomonadaceae sp. MCWWS22','species'),(1594743,189342,'Chlamydomonadaceae sp. MCWWS25','species'),(1594744,189342,'Chlamydomonadaceae sp. MCWWS26','species'),(1594745,189342,'Chlamydomonadaceae sp. MCWWS29','species'),(1594746,189342,'Chlamydomonadaceae sp. MCWWS3','species'),(1594747,189342,'Chlamydomonadaceae sp. MCWWS30','species'),(1594748,189342,'Chlamydomonadaceae sp. MCWWS33','species'),(1594749,189342,'Chlamydomonadaceae sp. MCWWS35','species'),(1594750,189342,'Chlamydomonadaceae sp. MCWWS36','species'),(1594751,189342,'Chlamydomonadaceae sp. MCWWS6','species'),(1594752,189342,'Chlamydomonadaceae sp. MCWWS8','species'),(1594753,189342,'Chlamydomonadaceae sp. MCWWS9','species'),(1594754,445994,'Chlorellaceae sp. MCWWS1','species'),(1594755,445994,'Chlorellaceae sp. MCWWS2','species'),(1594756,445994,'Chlorellaceae sp. MCWWS23','species'),(1594757,445994,'Chlorellaceae sp. MCWWS24','species'),(1594758,445994,'Chlorellaceae sp. MCWWS27','species'),(1594759,445994,'Chlorellaceae sp. MCWWS28','species'),(1594760,445994,'Chlorellaceae sp. MCWWS31','species'),(1594761,445994,'Chlorellaceae sp. MCWWS32','species'),(1594762,445994,'Chlorellaceae sp. MCWWS34','species'),(1594763,445994,'Chlorellaceae sp. MCWWS4','species'),(1594764,445994,'Chlorellaceae sp. MCWWW13','species'),(1594765,445994,'Chlorellaceae sp. MCWWW14','species'),(1594766,445994,'Chlorellaceae sp. MCWWW17','species'),(1594767,445994,'Chlorellaceae sp. MCWWW20','species'),(1594768,445994,'Chlorellaceae sp. MCWWW6','species'),(1594769,445994,'Chlorellaceae sp. MCWWW7','species'),(1594770,445994,'Chlorellaceae sp. MCWWW8','species'),(1594771,445994,'Chlorellaceae sp. MCWWW9','species'),(1594772,91351,'Chlorophyta sp. MCWWS11','species'),(1594773,91351,'Chlorophyta sp. MCWWS13','species'),(1594774,126838,'Micractinium sp. MCWWW10','species'),(1594775,126838,'Micractinium sp. MCWWW11','species'),(1594776,126838,'Micractinium sp. MCWWW12','species'),(1594777,126838,'Micractinium sp. MCWWW15','species'),(1594778,126838,'Micractinium sp. MCWWW16','species'),(1594779,126838,'Micractinium sp. MCWWW18','species'),(1594780,126838,'Micractinium sp. MCWWW19','species'),(1594781,126838,'Micractinium sp. MCWWW3','species'),(1594782,126838,'Micractinium sp. MCWWW4','species'),(1594783,126838,'Micractinium sp. MCWWW5','species'),(1594784,167233,'Trebouxiophyceae sp. MCWWW1','species'),(1594785,167233,'Trebouxiophyceae sp. MCWWW2','species'),(1594786,13012,'Clarias magur','species'),(1594787,337633,'Amblyceps aff. mangois SGLRL-MFGA','species'),(1594788,1609594,'Pestivirus Burdur/05-TR','no rank'),(1594789,299476,'uncultured Chalazion','species'),(1594790,299476,'uncultured Anthracobia','species'),(1594791,45039,'environmental samples','no rank'),(1594792,1594791,'uncultured Pyxidiophora','species'),(1594793,286,'Pseudomonas sp. SRP1001','species'),(1594794,286,'Pseudomonas sp. SRP1009','species'),(1594795,286,'Pseudomonas sp. SRP1020','species'),(1594796,286,'Pseudomonas sp. SRP1021','species'),(1594797,286,'Pseudomonas sp. SRP1022','species'),(1594798,286,'Pseudomonas sp. SRP1023','species'),(1594799,286,'Pseudomonas sp. SRP1026','species'),(1594800,286,'Pseudomonas sp. SRP1034','species'),(1594801,286,'Pseudomonas sp. SRP1035','species'),(1594802,286,'Pseudomonas sp. SRP1036','species'),(1594803,286,'Pseudomonas sp. SRP1037','species'),(1594804,286,'Pseudomonas sp. SRP1038','species'),(1594805,286,'Pseudomonas sp. SRP1039','species'),(1594806,286,'Pseudomonas sp. SRP1040','species'),(1594807,286,'Pseudomonas sp. SRP1041','species'),(1594808,286,'Pseudomonas sp. SRP1043','species'),(1594809,286,'Pseudomonas sp. SRP1044','species'),(1594810,286,'Pseudomonas sp. SRP1045','species'),(1594811,286,'Pseudomonas sp. SRP1048','species'),(1594812,286,'Pseudomonas sp. SRP1049','species'),(1594813,286,'Pseudomonas sp. SRP1050','species'),(1594814,286,'Pseudomonas sp. SRP1052','species'),(1594815,286,'Pseudomonas sp. SRP1053','species'),(1594816,286,'Pseudomonas sp. SRP1059','species'),(1594817,286,'Pseudomonas sp. SRP1061','species'),(1594818,286,'Pseudomonas sp. SRP1065','species'),(1594819,286,'Pseudomonas sp. SRP1066','species'),(1594820,286,'Pseudomonas sp. SRP1073','species'),(1594821,286,'Pseudomonas sp. SRP1074','species'),(1594822,286,'Pseudomonas sp. SRP1076','species'),(1594823,286,'Pseudomonas sp. SRP1079','species'),(1594824,286,'Pseudomonas sp. SRP1080','species'),(1594825,286,'Pseudomonas sp. SRP1089','species'),(1594826,286,'Pseudomonas sp. SRP1096','species'),(1594827,286,'Pseudomonas sp. SRP1103','species'),(1594828,286,'Pseudomonas sp. SRP1109','species'),(1594829,286,'Pseudomonas sp. SRP1110','species'),(1594830,286,'Pseudomonas sp. SRP1112','species'),(1594831,286,'Pseudomonas sp. SRP1113','species'),(1594832,286,'Pseudomonas sp. SRP1130','species'),(1594833,286,'Pseudomonas sp. SRP1143','species'),(1594834,286,'Pseudomonas sp. SRP1145','species'),(1594835,286,'Pseudomonas sp. SRP1146','species'),(1594836,286,'Pseudomonas sp. SRP1147','species'),(1594837,286,'Pseudomonas sp. SRP1155','species'),(1594838,286,'Pseudomonas sp. SRP1157','species'),(1594839,286,'Pseudomonas sp. SRP1161','species'),(1594840,286,'Pseudomonas sp. SRP1164','species'),(1594841,286,'Pseudomonas sp. SRP1167','species'),(1594842,286,'Pseudomonas sp. SRP1171','species'),(1594843,286,'Pseudomonas sp. SRP1179','species'),(1594844,286,'Pseudomonas sp. SRP1180','species'),(1594845,286,'Pseudomonas sp. SRP1181','species'),(1594846,286,'Pseudomonas sp. SRP1183','species'),(1594847,286,'Pseudomonas sp. SRP1184','species'),(1594848,286,'Pseudomonas sp. SRP1187','species'),(1594849,286,'Pseudomonas sp. SRP1188','species'),(1594850,286,'Pseudomonas sp. SRP1192','species'),(1594851,286,'Pseudomonas sp. SRP1197','species'),(1594852,286,'Pseudomonas sp. SRP1198','species'),(1594853,286,'Pseudomonas sp. SRP1199','species'),(1594854,286,'Pseudomonas sp. SRP1207','species'),(1594855,286,'Pseudomonas sp. SRP1210','species'),(1594856,286,'Pseudomonas sp. SRP1211','species'),(1594857,286,'Pseudomonas sp. SRP1212','species'),(1594858,286,'Pseudomonas sp. SRP1213','species'),(1594859,286,'Pseudomonas sp. SRP1214','species'),(1594860,286,'Pseudomonas sp. SRP1215','species'),(1594861,286,'Pseudomonas sp. SRP1220','species'),(1594862,286,'Pseudomonas sp. SRP1221','species'),(1594863,286,'Pseudomonas sp. SRP1222','species'),(1594864,286,'Pseudomonas sp. SRP1223','species'),(1594865,286,'Pseudomonas sp. SRP1224','species'),(1594866,286,'Pseudomonas sp. SRP1225','species'),(1594867,286,'Pseudomonas sp. SRP1226','species'),(1594868,286,'Pseudomonas sp. SRP1227','species'),(1594869,286,'Pseudomonas sp. SRP1230','species'),(1594870,286,'Pseudomonas sp. SRP1232','species'),(1594871,286,'Pseudomonas sp. SRP1233','species'),(1594872,286,'Pseudomonas sp. SRP1235','species'),(1594873,286,'Pseudomonas sp. SRP1241','species'),(1594874,286,'Pseudomonas sp. SRP1243','species'),(1594875,286,'Pseudomonas sp. SRP1244','species'),(1594876,286,'Pseudomonas sp. SRP1245','species'),(1594877,286,'Pseudomonas sp. SRP1248','species'),(1594878,286,'Pseudomonas sp. SRP1249','species'),(1594879,286,'Pseudomonas sp. SRP1252','species'),(1594880,286,'Pseudomonas sp. SRP1254','species'),(1594881,286,'Pseudomonas sp. SRP1259','species'),(1594882,286,'Pseudomonas sp. SRP1262','species'),(1594883,286,'Pseudomonas sp. SRP1268','species'),(1594884,286,'Pseudomonas sp. SRP1270','species'),(1594885,286,'Pseudomonas sp. SRP1271','species'),(1594886,286,'Pseudomonas sp. SRP1275','species'),(1594887,286,'Pseudomonas sp. SRP1282','species'),(1594888,286,'Pseudomonas sp. SRP1283','species'),(1594889,286,'Pseudomonas sp. SRP1286','species'),(1594890,286,'Pseudomonas sp. SRP1289','species'),(1594891,286,'Pseudomonas sp. SRP1290','species'),(1594892,286,'Pseudomonas sp. SRP1291','species'),(1594893,286,'Pseudomonas sp. SRP1296','species'),(1594894,286,'Pseudomonas sp. SRP1297','species'),(1594895,286,'Pseudomonas sp. SRP1299','species'),(1594896,286,'Pseudomonas sp. SRP1300','species'),(1594897,286,'Pseudomonas sp. SRP1303','species'),(1594898,286,'Pseudomonas sp. SRP1304','species'),(1594899,286,'Pseudomonas sp. SRP1305','species'),(1594900,286,'Pseudomonas sp. SRP1307','species'),(1594901,286,'Pseudomonas sp. SRP1308','species'),(1594902,286,'Pseudomonas sp. SRP1310','species'),(1594903,286,'Pseudomonas sp. SRP1311','species'),(1594904,286,'Pseudomonas sp. SRP1314','species'),(1594905,286,'Pseudomonas sp. SRP1316','species'),(1594906,286,'Pseudomonas sp. SRP1317','species'),(1594907,286,'Pseudomonas sp. SRP1318','species'),(1594908,286,'Pseudomonas sp. SRP1319','species'),(1594909,286,'Pseudomonas sp. SRP1324','species'),(1594910,286,'Pseudomonas sp. SRP1327','species'),(1594911,286,'Pseudomonas sp. SRP1328','species'),(1594912,286,'Pseudomonas sp. SRP1329','species'),(1594913,286,'Pseudomonas sp. SRP1330','species'),(1594914,286,'Pseudomonas sp. SRP1333','species'),(1594915,286,'Pseudomonas sp. SRP1334','species'),(1594916,286,'Pseudomonas sp. SRP1343','species'),(1594917,286,'Pseudomonas sp. SRP1351','species'),(1594918,286,'Pseudomonas sp. SRP1352','species'),(1594919,286,'Pseudomonas sp. SRP1353','species'),(1594920,286,'Pseudomonas sp. SRP1354','species'),(1594921,286,'Pseudomonas sp. SRP1355','species'),(1594922,286,'Pseudomonas sp. SRP1357','species'),(1594923,286,'Pseudomonas sp. SRP1359','species'),(1594924,286,'Pseudomonas sp. SRP1360','species'),(1594925,286,'Pseudomonas sp. SRP1362','species'),(1594926,286,'Pseudomonas sp. SRP1367','species'),(1594927,286,'Pseudomonas sp. SRP1368','species'),(1594928,286,'Pseudomonas sp. SRP1369','species'),(1594929,286,'Pseudomonas sp. SRP1370','species'),(1594930,286,'Pseudomonas sp. SRP1372','species'),(1594931,286,'Pseudomonas sp. SRP1373','species'),(1594932,286,'Pseudomonas sp. SRP1376','species'),(1594933,286,'Pseudomonas sp. SRP1377','species'),(1594934,286,'Pseudomonas sp. SRP1382','species'),(1594935,286,'Pseudomonas sp. SRP1383','species'),(1594936,286,'Pseudomonas sp. SRP1384','species'),(1594937,286,'Pseudomonas sp. SRP1385','species'),(1594938,286,'Pseudomonas sp. SRP1386','species'),(1594939,286,'Pseudomonas sp. SRP1387','species'),(1594940,286,'Pseudomonas sp. SRP1396','species'),(1594941,286,'Pseudomonas sp. SRP1397','species'),(1594942,286,'Pseudomonas sp. SRP1400','species'),(1594943,286,'Pseudomonas sp. SRP1401','species'),(1594944,286,'Pseudomonas sp. SRP1402','species'),(1594945,286,'Pseudomonas sp. SRP1403','species'),(1594946,286,'Pseudomonas sp. SRP1408','species'),(1594947,286,'Pseudomonas sp. SRP1410','species'),(1594948,286,'Pseudomonas sp. SRP1412','species'),(1594949,286,'Pseudomonas sp. SRP1414','species'),(1594950,286,'Pseudomonas sp. SRP1415','species'),(1594951,286,'Pseudomonas sp. SRP1417','species'),(1594952,286,'Pseudomonas sp. SRP1418','species'),(1594953,286,'Pseudomonas sp. SRP1419','species'),(1594954,286,'Pseudomonas sp. SRP1420','species'),(1594955,286,'Pseudomonas sp. SRP1422','species'),(1594956,286,'Pseudomonas sp. SRP1423','species'),(1594957,286,'Pseudomonas sp. SRP1429','species'),(1594958,286,'Pseudomonas sp. SRP1430','species'),(1594959,286,'Pseudomonas sp. SRP1432','species'),(1594960,286,'Pseudomonas sp. SRP1433','species'),(1594961,286,'Pseudomonas sp. SRP1436','species'),(1594962,286,'Pseudomonas sp. SRP1438','species'),(1594963,286,'Pseudomonas sp. SRP1445','species'),(1594964,286,'Pseudomonas sp. SRP1446','species'),(1594965,286,'Pseudomonas sp. SRP1447','species'),(1594966,286,'Pseudomonas sp. SRP1452','species'),(1594967,286,'Pseudomonas sp. SRP1454','species'),(1594968,286,'Pseudomonas sp. SRP1455','species'),(1594969,286,'Pseudomonas sp. SRP1456','species'),(1594970,286,'Pseudomonas sp. SRP1460','species'),(1594971,286,'Pseudomonas sp. SRP1462','species'),(1594972,286,'Pseudomonas sp. SRP1463','species'),(1594973,286,'Pseudomonas sp. SRP1464','species'),(1594974,286,'Pseudomonas sp. SRP1465','species'),(1594975,286,'Pseudomonas sp. SRP1469','species'),(1594976,286,'Pseudomonas sp. SRP1471','species'),(1594977,286,'Pseudomonas sp. SRP1472','species'),(1594978,286,'Pseudomonas sp. SRP1473','species'),(1594979,286,'Pseudomonas sp. SRP1474','species'),(1594980,286,'Pseudomonas sp. SRP1475','species'),(1594981,286,'Pseudomonas sp. SRP1476','species'),(1594982,286,'Pseudomonas sp. SRP1477','species'),(1594983,286,'Pseudomonas sp. SRP1479','species'),(1594984,286,'Pseudomonas sp. SRP1480','species'),(1594985,286,'Pseudomonas sp. SRP1482','species'),(1594986,286,'Pseudomonas sp. SRP1485','species'),(1594987,286,'Pseudomonas sp. SRP1487','species'),(1594988,286,'Pseudomonas sp. SRP1489','species'),(1594989,286,'Pseudomonas sp. SRP1490','species'),(1594990,286,'Pseudomonas sp. SRP1491','species'),(1594991,286,'Pseudomonas sp. SRP1492','species'),(1594992,286,'Pseudomonas sp. SRP1493','species'),(1594993,286,'Pseudomonas sp. SRP1494','species'),(1594994,286,'Pseudomonas sp. SRP1496','species'),(1594995,286,'Pseudomonas sp. SRP1497','species'),(1594996,286,'Pseudomonas sp. SRP1498','species'),(1594997,286,'Pseudomonas sp. SRP1499','species'),(1594998,286,'Pseudomonas sp. SRP1500','species'),(1594999,286,'Pseudomonas sp. SRP1501','species'),(1595000,286,'Pseudomonas sp. SRP1503','species'),(1595001,286,'Pseudomonas sp. SRP1504','species'),(1595002,286,'Pseudomonas sp. SRP1506','species'),(1595003,286,'Pseudomonas sp. SRP1508','species'),(1595004,286,'Pseudomonas sp. SRP1510','species'),(1595005,286,'Pseudomonas sp. SRP1517','species'),(1595006,286,'Pseudomonas sp. SRP1518','species'),(1595007,286,'Pseudomonas sp. SRP1519','species'),(1595008,286,'Pseudomonas sp. SRP1520','species'),(1595009,286,'Pseudomonas sp. SRP1521','species'),(1595010,286,'Pseudomonas sp. SRP1522','species'),(1595011,286,'Pseudomonas sp. SRP1523','species'),(1595012,286,'Pseudomonas sp. SRP1524','species'),(1595013,286,'Pseudomonas sp. SRP1525','species'),(1595014,286,'Pseudomonas sp. SRP1526','species'),(1595015,286,'Pseudomonas sp. SRP1528','species'),(1595016,286,'Pseudomonas sp. SRP1529','species'),(1595017,286,'Pseudomonas sp. SRP1530','species'),(1595018,286,'Pseudomonas sp. SRP1534','species'),(1595019,286,'Pseudomonas sp. SRP1541','species'),(1595020,286,'Pseudomonas sp. SRP1542','species'),(1595021,286,'Pseudomonas sp. SRP1543','species'),(1595022,286,'Pseudomonas sp. SRP1544','species'),(1595023,286,'Pseudomonas sp. SRP1545','species'),(1595024,286,'Pseudomonas sp. SRP1546','species'),(1595025,286,'Pseudomonas sp. SRP1548','species'),(1595026,286,'Pseudomonas sp. SRP1550','species'),(1595027,286,'Pseudomonas sp. SRP1551','species'),(1595028,286,'Pseudomonas sp. SRP1553','species'),(1595029,286,'Pseudomonas sp. SRP1556','species'),(1595030,286,'Pseudomonas sp. SRP1557','species'),(1595031,286,'Pseudomonas sp. SRP1558','species'),(1595032,286,'Pseudomonas sp. SRP1561','species'),(1595033,286,'Pseudomonas sp. SRP1562','species'),(1595034,286,'Pseudomonas sp. SRP1569','species'),(1595035,286,'Pseudomonas sp. SRP1572','species'),(1595036,286,'Pseudomonas sp. SRP1576','species'),(1595037,286,'Pseudomonas sp. SRP1577','species'),(1595038,286,'Pseudomonas sp. SRP1578','species'),(1595039,286,'Pseudomonas sp. SRP1592','species'),(1595040,286,'Pseudomonas sp. SRP1594','species'),(1595041,286,'Pseudomonas sp. SRP1596','species'),(1595042,286,'Pseudomonas sp. SRP1597','species'),(1595043,286,'Pseudomonas sp. SRP1598','species'),(1595044,286,'Pseudomonas sp. SRP1599','species'),(1595045,286,'Pseudomonas sp. SRP1601','species'),(1595046,286,'Pseudomonas sp. SRP1603','species'),(1595047,286,'Pseudomonas sp. SRP1615','species'),(1595048,286,'Pseudomonas sp. SRP1616','species'),(1595049,286,'Pseudomonas sp. SRP1617','species'),(1595050,286,'Pseudomonas sp. SRP1619','species'),(1595051,286,'Pseudomonas sp. SRP1624','species'),(1595052,286,'Pseudomonas sp. SRP1626','species'),(1595053,286,'Pseudomonas sp. SRP1633','species'),(1595054,286,'Pseudomonas sp. SRP1635','species'),(1595055,286,'Pseudomonas sp. SRP1636','species'),(1595056,286,'Pseudomonas sp. SRP1637','species'),(1595057,286,'Pseudomonas sp. SRP1639','species'),(1595058,286,'Pseudomonas sp. SRP1641','species'),(1595059,286,'Pseudomonas sp. SRP1649','species'),(1595060,286,'Pseudomonas sp. SRP1654','species'),(1595061,286,'Pseudomonas sp. SRP1655','species'),(1595062,286,'Pseudomonas sp. SRP1664','species'),(1595063,286,'Pseudomonas sp. SRP1666','species'),(1595064,286,'Pseudomonas sp. SRP1667','species'),(1595065,286,'Pseudomonas sp. SRP1673','species'),(1595066,286,'Pseudomonas sp. SRP1677','species'),(1595067,286,'Pseudomonas sp. SRP1679','species'),(1595068,286,'Pseudomonas sp. SRP1680','species'),(1595069,286,'Pseudomonas sp. SRP1681','species'),(1595070,286,'Pseudomonas sp. SRP1682','species'),(1595071,286,'Pseudomonas sp. SRP1687','species'),(1595072,286,'Pseudomonas sp. SRP1688','species'),(1595073,286,'Pseudomonas sp. SRP1690','species'),(1595074,286,'Pseudomonas sp. SRP1691','species'),(1595075,286,'Pseudomonas sp. SRP1692','species'),(1595076,286,'Pseudomonas sp. SRP1694','species'),(1595077,286,'Pseudomonas sp. SRP1696','species'),(1595078,286,'Pseudomonas sp. SRP1701','species'),(1595079,286,'Pseudomonas sp. SRP1703','species'),(1595080,286,'Pseudomonas sp. SRP1704','species'),(1595081,286,'Pseudomonas sp. SRP1706','species'),(1595082,286,'Pseudomonas sp. SRP1707','species'),(1595083,286,'Pseudomonas sp. SRP1709','species'),(1595084,286,'Pseudomonas sp. SRP1710','species'),(1595085,286,'Pseudomonas sp. SRP1716','species'),(1595086,286,'Pseudomonas sp. SRP1717','species'),(1595087,286,'Pseudomonas sp. SRP1723','species'),(1595088,286,'Pseudomonas sp. SRP1727','species'),(1595089,286,'Pseudomonas sp. SRP1733','species'),(1595090,286,'Pseudomonas sp. SRP1734','species'),(1595091,286,'Pseudomonas sp. SRP1740','species'),(1595092,286,'Pseudomonas sp. SRP1743','species'),(1595093,286,'Pseudomonas sp. SRP1744','species'),(1595094,286,'Pseudomonas sp. SRP1745','species'),(1595095,286,'Pseudomonas sp. SRP1746','species'),(1595096,286,'Pseudomonas sp. SRP1748','species'),(1595097,286,'Pseudomonas sp. SRP1749','species'),(1595098,286,'Pseudomonas sp. SRP1750','species'),(1595099,286,'Pseudomonas sp. SRP1757','species'),(1595100,286,'Pseudomonas sp. SRP1760','species'),(1595101,286,'Pseudomonas sp. SRP1761','species'),(1595102,286,'Pseudomonas sp. SRP1762','species'),(1595103,286,'Pseudomonas sp. SRP1770','species'),(1595104,286,'Pseudomonas sp. SRP1773','species'),(1595105,286,'Pseudomonas sp. SRP1774','species'),(1595106,286,'Pseudomonas sp. SRP1776','species'),(1595107,286,'Pseudomonas sp. SRP1777','species'),(1595108,286,'Pseudomonas sp. SRP1778','species'),(1595109,286,'Pseudomonas sp. SRP1784','species'),(1595110,286,'Pseudomonas sp. SRP1795','species'),(1595111,286,'Pseudomonas sp. SRP1799','species'),(1595112,286,'Pseudomonas sp. SRP1801','species'),(1595113,286,'Pseudomonas sp. SRP1802','species'),(1595114,286,'Pseudomonas sp. SRP1804','species'),(1595115,286,'Pseudomonas sp. SRP1806','species'),(1595116,286,'Pseudomonas sp. SRP1807','species'),(1595117,286,'Pseudomonas sp. SRP1808','species'),(1595118,286,'Pseudomonas sp. SRP1813','species'),(1595119,286,'Pseudomonas sp. SRP1820','species'),(1595120,286,'Pseudomonas sp. SRP1822','species'),(1595121,286,'Pseudomonas sp. SRP1824','species'),(1595122,286,'Pseudomonas sp. SRP1825','species'),(1595123,286,'Pseudomonas sp. SRP1827','species'),(1595124,286,'Pseudomonas sp. SRP1828','species'),(1595125,286,'Pseudomonas sp. SRP1829','species'),(1595126,286,'Pseudomonas sp. SRP1833','species'),(1595127,286,'Pseudomonas sp. SRP1834','species'),(1595128,286,'Pseudomonas sp. SRP1836','species'),(1595129,286,'Pseudomonas sp. SRP1843','species'),(1595130,286,'Pseudomonas sp. SRP1844','species'),(1595131,286,'Pseudomonas sp. SRP1846','species'),(1595132,286,'Pseudomonas sp. SRP1847','species'),(1595133,286,'Pseudomonas sp. SRP1848','species'),(1595134,286,'Pseudomonas sp. SRP1849','species'),(1595135,286,'Pseudomonas sp. SRP1851','species'),(1595136,286,'Pseudomonas sp. SRP1857','species'),(1595137,286,'Pseudomonas sp. SRP1860','species'),(1595138,286,'Pseudomonas sp. SRP1861','species'),(1595139,286,'Pseudomonas sp. SRP1864','species'),(1595140,286,'Pseudomonas sp. SRP1865','species'),(1595141,286,'Pseudomonas sp. SRP1867','species'),(1595142,286,'Pseudomonas sp. SRP1872','species'),(1595143,286,'Pseudomonas sp. SRP1879','species'),(1595144,286,'Pseudomonas sp. SRP1881','species'),(1595145,286,'Pseudomonas sp. SRP1882','species'),(1595146,286,'Pseudomonas sp. SRP1889','species'),(1595147,286,'Pseudomonas sp. SRP1902','species'),(1595148,286,'Pseudomonas sp. SRP1903','species'),(1595149,286,'Pseudomonas sp. SRP1910','species'),(1595150,286,'Pseudomonas sp. SRP1914','species'),(1595151,286,'Pseudomonas sp. SRP1935','species'),(1595152,286,'Pseudomonas sp. SRP1947','species'),(1595153,286,'Pseudomonas sp. SRP1953','species'),(1595154,286,'Pseudomonas sp. SRP1957','species'),(1595155,286,'Pseudomonas sp. SRP1959','species'),(1595156,286,'Pseudomonas sp. SRP1963','species'),(1595157,286,'Pseudomonas sp. SRP1964','species'),(1595158,286,'Pseudomonas sp. SRP1966','species'),(1595159,286,'Pseudomonas sp. SRP1967','species'),(1595160,286,'Pseudomonas sp. SRP1968','species'),(1595161,286,'Pseudomonas sp. SRP1969','species'),(1595162,286,'Pseudomonas sp. SRP1970','species'),(1595163,286,'Pseudomonas sp. SRP1973','species'),(1595164,286,'Pseudomonas sp. SRP1974','species'),(1595165,286,'Pseudomonas sp. SRP1976','species'),(1595166,286,'Pseudomonas sp. SRP1977','species'),(1595167,286,'Pseudomonas sp. SRP1979','species'),(1595168,286,'Pseudomonas sp. SRP1980','species'),(1595169,286,'Pseudomonas sp. SRP1981','species'),(1595170,286,'Pseudomonas sp. SRP1983','species'),(1595171,286,'Pseudomonas sp. SRP1990','species'),(1595172,286,'Pseudomonas sp. SRP1992','species'),(1595173,286,'Pseudomonas sp. SRP1997','species'),(1595174,286,'Pseudomonas sp. SRP1999','species'),(1595175,286,'Pseudomonas sp. SRP2001','species'),(1595176,286,'Pseudomonas sp. SRP2002','species'),(1595177,286,'Pseudomonas sp. SRP2005','species'),(1595178,286,'Pseudomonas sp. SRP2007','species'),(1595179,286,'Pseudomonas sp. SRP2008','species'),(1595180,286,'Pseudomonas sp. SRP2011','species'),(1595181,286,'Pseudomonas sp. SRP2012','species'),(1595182,286,'Pseudomonas sp. SRP2014','species'),(1595183,286,'Pseudomonas sp. SRP2016','species'),(1595184,286,'Pseudomonas sp. SRP2018','species'),(1595185,286,'Pseudomonas sp. SRP2019','species'),(1595186,286,'Pseudomonas sp. SRP2020','species'),(1595187,286,'Pseudomonas sp. SRP2021','species'),(1595188,286,'Pseudomonas sp. SRP2022','species'),(1595189,286,'Pseudomonas sp. SRP2024','species'),(1595190,286,'Pseudomonas sp. SRP2025','species'),(1595191,286,'Pseudomonas sp. SRP2026','species'),(1595192,286,'Pseudomonas sp. SRP2027','species'),(1595193,286,'Pseudomonas sp. SRP2028','species'),(1595194,286,'Pseudomonas sp. SRP2029','species'),(1595195,286,'Pseudomonas sp. SRP2030','species'),(1595196,286,'Pseudomonas sp. SRP2032','species'),(1595197,286,'Pseudomonas sp. SRP2033','species'),(1595198,286,'Pseudomonas sp. SRP2035','species'),(1595199,286,'Pseudomonas sp. SRP2036','species'),(1595200,286,'Pseudomonas sp. SRP2037','species'),(1595201,286,'Pseudomonas sp. SRP2038','species'),(1595202,286,'Pseudomonas sp. SRP2039','species'),(1595203,286,'Pseudomonas sp. SRP2040','species'),(1595204,286,'Pseudomonas sp. SRP2043','species'),(1595205,286,'Pseudomonas sp. SRP2044','species'),(1595206,286,'Pseudomonas sp. SRP2045','species'),(1595207,286,'Pseudomonas sp. SRP2047','species'),(1595208,286,'Pseudomonas sp. SRP2050','species'),(1595209,286,'Pseudomonas sp. SRP2051','species'),(1595210,286,'Pseudomonas sp. SRP2053','species'),(1595211,286,'Pseudomonas sp. SRP2056','species'),(1595212,286,'Pseudomonas sp. SRP2060','species'),(1595213,286,'Pseudomonas sp. SRP2061','species'),(1595214,286,'Pseudomonas sp. SRP2062','species'),(1595215,286,'Pseudomonas sp. SRP2064','species'),(1595216,286,'Pseudomonas sp. SRP2065','species'),(1595217,286,'Pseudomonas sp. SRP2067','species'),(1595218,286,'Pseudomonas sp. SRP2071','species'),(1595219,286,'Pseudomonas sp. SRP2079','species'),(1595220,286,'Pseudomonas sp. SRP2083','species'),(1595221,286,'Pseudomonas sp. SRP2084','species'),(1595222,286,'Pseudomonas sp. SRP2086','species'),(1595223,286,'Pseudomonas sp. SRP2093','species'),(1595224,286,'Pseudomonas sp. SRP2094','species'),(1595225,286,'Pseudomonas sp. SRP2095','species'),(1595226,286,'Pseudomonas sp. SRP2096','species'),(1595227,286,'Pseudomonas sp. SRP2098','species'),(1595228,286,'Pseudomonas sp. SRP2105','species'),(1595229,286,'Pseudomonas sp. SRP2106','species'),(1595230,286,'Pseudomonas sp. SRP2108','species'),(1595231,286,'Pseudomonas sp. SRP2110','species'),(1595232,286,'Pseudomonas sp. SRP2111','species'),(1595233,286,'Pseudomonas sp. SRP2112','species'),(1595234,286,'Pseudomonas sp. SRP2113','species'),(1595235,286,'Pseudomonas sp. SRP2114','species'),(1595236,286,'Pseudomonas sp. SRP2118','species'),(1595237,286,'Pseudomonas sp. SRP2119','species'),(1595238,286,'Pseudomonas sp. SRP2120','species'),(1595239,286,'Pseudomonas sp. SRP2123','species'),(1595240,286,'Pseudomonas sp. SRP2132','species'),(1595241,286,'Pseudomonas sp. SRP2134','species'),(1595242,286,'Pseudomonas sp. SRP2141','species'),(1595243,286,'Pseudomonas sp. SRP2148','species'),(1595244,286,'Pseudomonas sp. SRP2149','species'),(1595245,286,'Pseudomonas sp. SRP2153','species'),(1595246,286,'Pseudomonas sp. SRP2155','species'),(1595247,286,'Pseudomonas sp. SRP2156','species'),(1595248,286,'Pseudomonas sp. SRP2157','species'),(1595249,286,'Pseudomonas sp. SRP2158','species'),(1595250,286,'Pseudomonas sp. SRP2162','species'),(1595251,286,'Pseudomonas sp. SRP2164','species'),(1595252,286,'Pseudomonas sp. SRP2165','species'),(1595253,286,'Pseudomonas sp. SRP2168','species'),(1595254,286,'Pseudomonas sp. SRP2170','species'),(1595255,286,'Pseudomonas sp. SRP2171','species'),(1595256,286,'Pseudomonas sp. SRP2172','species'),(1595257,286,'Pseudomonas sp. SRP2174','species'),(1595258,286,'Pseudomonas sp. SRP2175','species'),(1595259,286,'Pseudomonas sp. SRP2176','species'),(1595260,286,'Pseudomonas sp. SRP2180','species'),(1595261,286,'Pseudomonas sp. SRP2182','species'),(1595262,286,'Pseudomonas sp. SRP2184','species'),(1595263,286,'Pseudomonas sp. SRP2190','species'),(1595264,286,'Pseudomonas sp. SRP2204','species'),(1595265,286,'Pseudomonas sp. SRP2208','species'),(1595266,286,'Pseudomonas sp. SRP2211','species'),(1595267,286,'Pseudomonas sp. SRP2212','species'),(1595268,286,'Pseudomonas sp. SRP2216','species'),(1595269,286,'Pseudomonas sp. SRP2217','species'),(1595270,286,'Pseudomonas sp. SRP2219','species'),(1595271,286,'Pseudomonas sp. SRP2220','species'),(1595272,286,'Pseudomonas sp. SRP2223','species'),(1595273,286,'Pseudomonas sp. SRP2225','species'),(1595274,286,'Pseudomonas sp. SRP2232','species'),(1595275,286,'Pseudomonas sp. SRP2233','species'),(1595276,286,'Pseudomonas sp. SRP2234','species'),(1595277,286,'Pseudomonas sp. SRP2238','species'),(1595278,286,'Pseudomonas sp. SRP2240','species'),(1595279,286,'Pseudomonas sp. SRP2242','species'),(1595280,286,'Pseudomonas sp. SRP2243','species'),(1595281,286,'Pseudomonas sp. SRP2246','species'),(1595282,286,'Pseudomonas sp. SRP2247','species'),(1595283,286,'Pseudomonas sp. SRP2248','species'),(1595284,286,'Pseudomonas sp. SRP2249','species'),(1595285,286,'Pseudomonas sp. SRP2250','species'),(1595286,286,'Pseudomonas sp. SRP2254','species'),(1595287,286,'Pseudomonas sp. SRP2255','species'),(1595288,286,'Pseudomonas sp. SRP2256','species'),(1595289,286,'Pseudomonas sp. SRP2257','species'),(1595290,286,'Pseudomonas sp. SRP2259','species'),(1595291,286,'Pseudomonas sp. SRP2260','species'),(1595292,286,'Pseudomonas sp. SRP2262','species'),(1595293,286,'Pseudomonas sp. SRP2263','species'),(1595294,286,'Pseudomonas sp. SRP2266','species'),(1595295,286,'Pseudomonas sp. SRP2268','species'),(1595296,286,'Pseudomonas sp. SRP2269','species'),(1595297,286,'Pseudomonas sp. SRP2270','species'),(1595298,286,'Pseudomonas sp. SRP2271','species'),(1595299,286,'Pseudomonas sp. SRP2272','species'),(1595300,286,'Pseudomonas sp. SRP2275','species'),(1595301,286,'Pseudomonas sp. SRP2276','species'),(1595302,286,'Pseudomonas sp. SRP2277','species'),(1595303,286,'Pseudomonas sp. SRP2278','species'),(1595304,286,'Pseudomonas sp. SRP2279','species'),(1595305,286,'Pseudomonas sp. SRP2281','species'),(1595306,286,'Pseudomonas sp. SRP2285','species'),(1595307,286,'Pseudomonas sp. SRP2286','species'),(1595308,286,'Pseudomonas sp. SRP2288','species'),(1595309,286,'Pseudomonas sp. SRP2293','species'),(1595310,286,'Pseudomonas sp. SRP2298','species'),(1595311,286,'Pseudomonas sp. SRP2301','species'),(1595312,286,'Pseudomonas sp. SRP2303','species'),(1595313,286,'Pseudomonas sp. SRP2307','species'),(1595314,286,'Pseudomonas sp. SRP2308','species'),(1595315,286,'Pseudomonas sp. SRP2309','species'),(1595316,286,'Pseudomonas sp. SRP2310','species'),(1595317,286,'Pseudomonas sp. SRP2311','species'),(1595318,286,'Pseudomonas sp. SRP2312','species'),(1595319,286,'Pseudomonas sp. SRP2315','species'),(1595320,286,'Pseudomonas sp. SRP2316','species'),(1595321,286,'Pseudomonas sp. SRP2321','species'),(1595322,286,'Pseudomonas sp. SRP2322','species'),(1595323,286,'Pseudomonas sp. SRP2327','species'),(1595324,286,'Pseudomonas sp. SRP2328','species'),(1595325,286,'Pseudomonas sp. SRP2329','species'),(1595326,286,'Pseudomonas sp. SRP2330','species'),(1595327,286,'Pseudomonas sp. SRP2331','species'),(1595328,286,'Pseudomonas sp. SRP2332','species'),(1595329,286,'Pseudomonas sp. SRP2343','species'),(1595330,286,'Pseudomonas sp. SRP2345','species'),(1595331,286,'Pseudomonas sp. SRP2348','species'),(1595332,286,'Pseudomonas sp. SRP2354','species'),(1595333,286,'Pseudomonas sp. SRP2358','species'),(1595334,286,'Pseudomonas sp. SRP2359','species'),(1595335,286,'Pseudomonas sp. SRP2363','species'),(1595336,286,'Pseudomonas sp. SRP2372','species'),(1595337,286,'Pseudomonas sp. SRP2382','species'),(1595338,286,'Pseudomonas sp. SRP2383','species'),(1595339,286,'Pseudomonas sp. SRP2386','species'),(1595340,286,'Pseudomonas sp. SRP2388','species'),(1595341,286,'Pseudomonas sp. SRP2390','species'),(1595342,286,'Pseudomonas sp. SRP2392','species'),(1595343,286,'Pseudomonas sp. SRP2393','species'),(1595344,286,'Pseudomonas sp. SRP2394','species'),(1595345,286,'Pseudomonas sp. SRP2396','species'),(1595346,286,'Pseudomonas sp. SRP2398','species'),(1595347,286,'Pseudomonas sp. SRP2399','species'),(1595348,286,'Pseudomonas sp. SRP2401','species'),(1595349,286,'Pseudomonas sp. SRP2403','species'),(1595350,286,'Pseudomonas sp. SRP2404','species'),(1595351,286,'Pseudomonas sp. SRP2406','species'),(1595352,286,'Pseudomonas sp. SRP2409','species'),(1595353,286,'Pseudomonas sp. SRP2410','species'),(1595354,286,'Pseudomonas sp. SRP2411','species'),(1595355,286,'Pseudomonas sp. SRP2412','species'),(1595356,286,'Pseudomonas sp. SRP2413','species'),(1595357,286,'Pseudomonas sp. SRP2416','species'),(1595358,286,'Pseudomonas sp. SRP2417','species'),(1595359,286,'Pseudomonas sp. SRP2419','species'),(1595360,286,'Pseudomonas sp. SRP2422','species'),(1595361,286,'Pseudomonas sp. SRP2423','species'),(1595362,286,'Pseudomonas sp. SRP2424','species'),(1595363,286,'Pseudomonas sp. SRP2425','species'),(1595364,286,'Pseudomonas sp. SRP2426','species'),(1595365,286,'Pseudomonas sp. SRP2427','species'),(1595366,286,'Pseudomonas sp. SRP2428','species'),(1595367,286,'Pseudomonas sp. SRP2429','species'),(1595368,286,'Pseudomonas sp. SRP2430','species'),(1595369,286,'Pseudomonas sp. SRP2434','species'),(1595370,286,'Pseudomonas sp. SRP2435','species'),(1595371,286,'Pseudomonas sp. SRP2442','species'),(1595372,286,'Pseudomonas sp. SRP2443','species'),(1595373,286,'Pseudomonas sp. SRP2444','species'),(1595374,286,'Pseudomonas sp. SRP2445','species'),(1595375,286,'Pseudomonas sp. SRP2446','species'),(1595376,286,'Pseudomonas sp. SRP2447','species'),(1595377,286,'Pseudomonas sp. SRP2448','species'),(1595378,286,'Pseudomonas sp. SRP2449','species'),(1595379,286,'Pseudomonas sp. SRP2450','species'),(1595380,286,'Pseudomonas sp. SRP2451','species'),(1595381,286,'Pseudomonas sp. SRP2452','species'),(1595382,286,'Pseudomonas sp. SRP2453','species'),(1595383,286,'Pseudomonas sp. SRP2454','species'),(1595384,286,'Pseudomonas sp. SRP2455','species'),(1595385,286,'Pseudomonas sp. SRP2456','species'),(1595386,286,'Pseudomonas sp. SRP2457','species'),(1595387,286,'Pseudomonas sp. SRP2458','species'),(1595388,286,'Pseudomonas sp. SRP2459','species'),(1595389,286,'Pseudomonas sp. SRP2460','species'),(1595390,286,'Pseudomonas sp. SRP2463','species'),(1595391,286,'Pseudomonas sp. SRP2464','species'),(1595392,286,'Pseudomonas sp. SRP2465','species'),(1595393,286,'Pseudomonas sp. SRP2466','species'),(1595394,286,'Pseudomonas sp. SRP2467','species'),(1595395,286,'Pseudomonas sp. SRP2468','species'),(1595396,286,'Pseudomonas sp. SRP2469','species'),(1595397,286,'Pseudomonas sp. SRP2470','species'),(1595398,286,'Pseudomonas sp. SRP2471','species'),(1595399,286,'Pseudomonas sp. SRP2472','species'),(1595400,286,'Pseudomonas sp. SRP2473','species'),(1595401,286,'Pseudomonas sp. SRP2474','species'),(1595402,286,'Pseudomonas sp. SRP2475','species'),(1595403,286,'Pseudomonas sp. SRP2476','species'),(1595404,286,'Pseudomonas sp. SRP2477','species'),(1595405,286,'Pseudomonas sp. SRP2478','species'),(1595406,286,'Pseudomonas sp. SRP2479','species'),(1595407,286,'Pseudomonas sp. SRP2480','species'),(1595408,286,'Pseudomonas sp. SRP2481','species'),(1595409,286,'Pseudomonas sp. SRP2482','species'),(1595410,286,'Pseudomonas sp. SRP2483','species'),(1595411,286,'Pseudomonas sp. SRP2484','species'),(1595412,286,'Pseudomonas sp. SRP2487','species'),(1595413,286,'Pseudomonas sp. SRP2490','species'),(1595414,286,'Pseudomonas sp. SRP2493','species'),(1595415,286,'Pseudomonas sp. SRP2494','species'),(1595416,286,'Pseudomonas sp. SRP2495','species'),(1595417,286,'Pseudomonas sp. SRP2496','species'),(1595418,286,'Pseudomonas sp. SRP2497','species'),(1595419,286,'Pseudomonas sp. SRP2501','species'),(1595420,286,'Pseudomonas sp. SRP2504','species'),(1595421,286,'Pseudomonas sp. SRP2507','species'),(1595422,286,'Pseudomonas sp. SRP2508','species'),(1595423,286,'Pseudomonas sp. SRP2510','species'),(1595424,286,'Pseudomonas sp. SRP2511','species'),(1595425,286,'Pseudomonas sp. SRP2512','species'),(1595426,286,'Pseudomonas sp. SRP2513','species'),(1595427,286,'Pseudomonas sp. SRP2515','species'),(1595428,286,'Pseudomonas sp. SRP2516','species'),(1595429,286,'Pseudomonas sp. SRP2522','species'),(1595430,286,'Pseudomonas sp. SRP2523','species'),(1595431,286,'Pseudomonas sp. SRP2526','species'),(1595432,286,'Pseudomonas sp. SRP2531','species'),(1595433,286,'Pseudomonas sp. SRP2532','species'),(1595434,286,'Pseudomonas sp. SRP2533','species'),(1595435,286,'Pseudomonas sp. SRP2534','species'),(1595436,286,'Pseudomonas sp. SRP2535','species'),(1595437,286,'Pseudomonas sp. SRP2536','species'),(1595438,286,'Pseudomonas sp. SRP2537','species'),(1595439,286,'Pseudomonas sp. SRP2538','species'),(1595440,286,'Pseudomonas sp. SRP2540','species'),(1595441,286,'Pseudomonas sp. SRP2541','species'),(1595442,286,'Pseudomonas sp. SRP2542','species'),(1595443,286,'Pseudomonas sp. SRP2543','species'),(1595444,286,'Pseudomonas sp. SRP2547','species'),(1595445,286,'Pseudomonas sp. SRP2548','species'),(1595446,286,'Pseudomonas sp. SRP2549','species'),(1595447,286,'Pseudomonas sp. SRP2550','species'),(1595448,286,'Pseudomonas sp. SRP2551','species'),(1595449,286,'Pseudomonas sp. SRP2555','species'),(1595450,286,'Pseudomonas sp. SRP2556','species'),(1595451,286,'Pseudomonas sp. SRP2560','species'),(1595452,286,'Pseudomonas sp. SRP2561','species'),(1595453,286,'Pseudomonas sp. SRP2565','species'),(1595454,286,'Pseudomonas sp. SRP2566','species'),(1595455,286,'Pseudomonas sp. SRP2567','species'),(1595456,286,'Pseudomonas sp. SRP2568','species'),(1595457,286,'Pseudomonas sp. SRP2569','species'),(1595458,286,'Pseudomonas sp. SRP2570','species'),(1595459,286,'Pseudomonas sp. SRP2571','species'),(1595460,286,'Pseudomonas sp. SRP2573','species'),(1595461,286,'Pseudomonas sp. SRP2574','species'),(1595462,286,'Pseudomonas sp. SRP2575','species'),(1595463,286,'Pseudomonas sp. SRP2576','species'),(1595464,286,'Pseudomonas sp. SRP2577','species'),(1595465,286,'Pseudomonas sp. SRP2579','species'),(1595466,286,'Pseudomonas sp. SRP2580','species'),(1595467,286,'Pseudomonas sp. SRP2581','species'),(1595468,286,'Pseudomonas sp. SRP2583','species'),(1595469,286,'Pseudomonas sp. SRP2584','species'),(1595470,286,'Pseudomonas sp. SRP2585','species'),(1595471,286,'Pseudomonas sp. SRP2587','species'),(1595472,286,'Pseudomonas sp. SRP2589','species'),(1595473,286,'Pseudomonas sp. SRP2593','species'),(1595474,286,'Pseudomonas sp. SRP2595','species'),(1595475,286,'Pseudomonas sp. SRP2596','species'),(1595476,286,'Pseudomonas sp. SRP2601','species'),(1595477,286,'Pseudomonas sp. SRP2603','species'),(1595478,286,'Pseudomonas sp. SRP2608','species'),(1595479,286,'Pseudomonas sp. SRP2609','species'),(1595480,286,'Pseudomonas sp. SRP2612','species'),(1595481,286,'Pseudomonas sp. SRP2613','species'),(1595482,286,'Pseudomonas sp. SRP2614','species'),(1595483,286,'Pseudomonas sp. SRP2615','species'),(1595484,286,'Pseudomonas sp. SRP2616','species'),(1595485,286,'Pseudomonas sp. SRP2619','species'),(1595486,286,'Pseudomonas sp. SRP2621','species'),(1595487,286,'Pseudomonas sp. SRP2622','species'),(1595488,286,'Pseudomonas sp. SRP2623','species'),(1595489,286,'Pseudomonas sp. SRP2624','species'),(1595490,286,'Pseudomonas sp. SRP2626','species'),(1595491,286,'Pseudomonas sp. SRP2627','species'),(1595492,286,'Pseudomonas sp. SRP2628','species'),(1595493,286,'Pseudomonas sp. SRP2631','species'),(1595494,286,'Pseudomonas sp. SRP2634','species'),(1595495,286,'Pseudomonas sp. SRP2635','species'),(1595496,286,'Pseudomonas sp. SRP2636','species'),(1595497,286,'Pseudomonas sp. SRP2637','species'),(1595498,286,'Pseudomonas sp. SRP2639','species'),(1595499,286,'Pseudomonas sp. SRP2640','species'),(1595500,286,'Pseudomonas sp. SRP2641','species'),(1595501,286,'Pseudomonas sp. SRP2642','species'),(1595502,286,'Pseudomonas sp. SRP2643','species'),(1595503,286,'Pseudomonas sp. SRP2644','species'),(1595504,286,'Pseudomonas sp. SRP2645','species'),(1595505,286,'Pseudomonas sp. SRP2646','species'),(1595506,286,'Pseudomonas sp. SRP2647','species'),(1595507,286,'Pseudomonas sp. SRP2648','species'),(1595508,286,'Pseudomonas sp. SRP2649','species'),(1595509,286,'Pseudomonas sp. SRP2650','species'),(1595510,286,'Pseudomonas sp. SRP2651','species'),(1595511,286,'Pseudomonas sp. SRP2659','species'),(1595512,286,'Pseudomonas sp. SRP2660','species'),(1595513,286,'Pseudomonas sp. SRP2662','species'),(1595514,286,'Pseudomonas sp. SRP2663','species'),(1595515,286,'Pseudomonas sp. SRP2664','species'),(1595516,286,'Pseudomonas sp. SRP2667','species'),(1595517,286,'Pseudomonas sp. SRP2668','species'),(1595518,286,'Pseudomonas sp. SRP2672','species'),(1595519,286,'Pseudomonas sp. SRP2675','species'),(1595520,286,'Pseudomonas sp. SRP2676','species'),(1595521,286,'Pseudomonas sp. SRP2678','species'),(1595522,286,'Pseudomonas sp. SRP2680','species'),(1595523,286,'Pseudomonas sp. SRP2681','species'),(1595524,286,'Pseudomonas sp. SRP2682','species'),(1595525,286,'Pseudomonas sp. SRP2683','species'),(1595526,286,'Pseudomonas sp. SRP2688','species'),(1595527,286,'Pseudomonas sp. SRP2689','species'),(1595528,286,'Pseudomonas sp. SRP2690','species'),(1595529,286,'Pseudomonas sp. SRP2692','species'),(1595530,286,'Pseudomonas sp. SRP2693','species'),(1595531,286,'Pseudomonas sp. SRP2695','species'),(1595532,286,'Pseudomonas sp. SRP2697','species'),(1595533,286,'Pseudomonas sp. SRP2698','species'),(1595534,286,'Pseudomonas sp. SRP2699','species'),(1595535,286,'Pseudomonas sp. SRP2700','species'),(1595536,286,'Pseudomonas sp. SRP2701','species'),(1595537,286,'Pseudomonas sp. SRP2702','species'),(1595538,286,'Pseudomonas sp. SRP2703','species'),(1595539,286,'Pseudomonas sp. SRP2705','species'),(1595540,286,'Pseudomonas sp. SRP2710','species'),(1595541,286,'Pseudomonas sp. SRP2712','species'),(1595542,286,'Pseudomonas sp. SRP2715','species'),(1595543,286,'Pseudomonas sp. SRP2717','species'),(1595544,286,'Pseudomonas sp. SRP2719','species'),(1595545,286,'Pseudomonas sp. SRP2723','species'),(1595546,286,'Pseudomonas sp. SRP2725','species'),(1595547,286,'Pseudomonas sp. SRP2727','species'),(1595548,286,'Pseudomonas sp. SRP2730','species'),(1595549,286,'Pseudomonas sp. SRP2731','species'),(1595550,286,'Pseudomonas sp. SRP2732','species'),(1595551,286,'Pseudomonas sp. SRP2734','species'),(1595552,286,'Pseudomonas sp. SRP2736','species'),(1595553,286,'Pseudomonas sp. SRP2737','species'),(1595554,286,'Pseudomonas sp. SRP2738','species'),(1595555,286,'Pseudomonas sp. SRP2739','species'),(1595556,286,'Pseudomonas sp. SRP2741','species'),(1595557,286,'Pseudomonas sp. SRP2742','species'),(1595558,286,'Pseudomonas sp. SRP2743','species'),(1595559,286,'Pseudomonas sp. SRP2744','species'),(1595560,286,'Pseudomonas sp. SRP2745','species'),(1595561,286,'Pseudomonas sp. SRP2746','species'),(1595562,286,'Pseudomonas sp. SRP2752','species'),(1595563,286,'Pseudomonas sp. SRP2793','species'),(1595564,286,'Pseudomonas sp. SRP2795','species'),(1595565,286,'Pseudomonas sp. SRP2800','species'),(1595566,286,'Pseudomonas sp. SRP2801','species'),(1595567,286,'Pseudomonas sp. SRP2803','species'),(1595568,286,'Pseudomonas sp. SRP2805','species'),(1595569,286,'Pseudomonas sp. SRP2807','species'),(1595570,286,'Pseudomonas sp. SRP2809','species'),(1595571,286,'Pseudomonas sp. SRP2810','species'),(1595572,286,'Pseudomonas sp. SRP2811','species'),(1595573,286,'Pseudomonas sp. SRP2813','species'),(1595574,286,'Pseudomonas sp. SRP2814','species'),(1595575,286,'Pseudomonas sp. SRP2816','species'),(1595576,286,'Pseudomonas sp. SRP2818','species'),(1595577,286,'Pseudomonas sp. SRP2819','species'),(1595578,286,'Pseudomonas sp. SRP2820','species'),(1595579,286,'Pseudomonas sp. SRP2821','species'),(1595580,286,'Pseudomonas sp. SRP2822','species'),(1595581,286,'Pseudomonas sp. SRP2823','species'),(1595582,286,'Pseudomonas sp. SRP2824','species'),(1595583,286,'Pseudomonas sp. SRP2825','species'),(1595584,286,'Pseudomonas sp. SRP2826','species'),(1595585,286,'Pseudomonas sp. SRP2827','species'),(1595586,286,'Pseudomonas sp. SRP2828','species'),(1595587,286,'Pseudomonas sp. SRP2829','species'),(1595588,286,'Pseudomonas sp. SRP2830','species'),(1595589,286,'Pseudomonas sp. SRP2831','species'),(1595590,286,'Pseudomonas sp. SRP2832','species'),(1595591,286,'Pseudomonas sp. SRP2833','species'),(1595592,286,'Pseudomonas sp. SRP2834','species'),(1595593,286,'Pseudomonas sp. SRP2835','species'),(1595594,286,'Pseudomonas sp. SRP2837','species'),(1595595,286,'Pseudomonas sp. SRP2838','species'),(1595596,286,'Pseudomonas sp. SRP2839','species'),(1595597,286,'Pseudomonas sp. SRP2840','species'),(1595598,286,'Pseudomonas sp. SRP2841','species'),(1595599,286,'Pseudomonas sp. SRP2842','species'),(1595600,286,'Pseudomonas sp. SRP2845','species'),(1595601,286,'Pseudomonas sp. SRP2846','species'),(1595602,286,'Pseudomonas sp. SRP2847','species'),(1595603,286,'Pseudomonas sp. SRP2848','species'),(1595604,286,'Pseudomonas sp. SRP2849','species'),(1595605,286,'Pseudomonas sp. SRP2850','species'),(1595606,286,'Pseudomonas sp. SRP2851','species'),(1595607,286,'Pseudomonas sp. SRP2852','species'),(1595608,286,'Pseudomonas sp. SRP2853','species'),(1595609,286,'Pseudomonas sp. SRP2854','species'),(1595610,286,'Pseudomonas sp. SRP2855','species'),(1595611,286,'Pseudomonas sp. SRP2856','species'),(1595612,286,'Pseudomonas sp. SRP2857','species'),(1595613,286,'Pseudomonas sp. SRP2858','species'),(1595614,286,'Pseudomonas sp. SRP2859','species'),(1595615,286,'Pseudomonas sp. SRP2860','species'),(1595616,286,'Pseudomonas sp. SRP2861','species'),(1595617,286,'Pseudomonas sp. SRP2862','species'),(1595618,286,'Pseudomonas sp. SRP2863','species'),(1595619,286,'Pseudomonas sp. SRP2864','species'),(1595620,286,'Pseudomonas sp. SRP2865','species'),(1595621,286,'Pseudomonas sp. SRP2866','species'),(1595622,286,'Pseudomonas sp. SRP2867','species'),(1595623,286,'Pseudomonas sp. SRP2868','species'),(1595624,286,'Pseudomonas sp. SRP2869','species'),(1595625,286,'Pseudomonas sp. SRP2870','species'),(1595626,286,'Pseudomonas sp. SRP2871','species'),(1595627,286,'Pseudomonas sp. SRP2872','species'),(1595628,286,'Pseudomonas sp. SRP2873','species'),(1595629,286,'Pseudomonas sp. SRP2874','species'),(1595630,286,'Pseudomonas sp. SRP2875','species'),(1595631,286,'Pseudomonas sp. SRP2876','species'),(1595632,286,'Pseudomonas sp. SRP2878','species'),(1595633,286,'Pseudomonas sp. SRP2879','species'),(1595634,286,'Pseudomonas sp. SRP2880','species'),(1595635,286,'Pseudomonas sp. SRP2881','species'),(1595636,286,'Pseudomonas sp. SRP2882','species'),(1595637,286,'Pseudomonas sp. SRP2884','species'),(1595638,286,'Pseudomonas sp. SRP2885','species'),(1595639,286,'Pseudomonas sp. SRP2886','species'),(1595640,286,'Pseudomonas sp. SRP2887','species'),(1595641,286,'Pseudomonas sp. SRP2888','species'),(1595642,286,'Pseudomonas sp. SRP2891','species'),(1595643,286,'Pseudomonas sp. SRP2893','species'),(1595644,286,'Pseudomonas sp. SRP2895','species'),(1595645,286,'Pseudomonas sp. SRP2896','species'),(1595646,286,'Pseudomonas sp. SRP2897','species'),(1595647,286,'Pseudomonas sp. SRP2899','species'),(1595648,286,'Pseudomonas sp. SRP2900','species'),(1595649,286,'Pseudomonas sp. SRP2902','species'),(1595650,286,'Pseudomonas sp. SRP2903','species'),(1595651,286,'Pseudomonas sp. SRP2906','species'),(1595652,286,'Pseudomonas sp. SRP2910','species'),(1595653,286,'Pseudomonas sp. SRP2911','species'),(1595654,286,'Pseudomonas sp. SRP2913','species'),(1595655,286,'Pseudomonas sp. SRP2916','species'),(1595656,286,'Pseudomonas sp. SRP2917','species'),(1595657,286,'Pseudomonas sp. SRP2918','species'),(1595658,286,'Pseudomonas sp. SRP2919','species'),(1595659,286,'Pseudomonas sp. SRP2920','species'),(1595660,286,'Pseudomonas sp. SRP2921','species'),(1595661,286,'Pseudomonas sp. SRP2923','species'),(1595662,286,'Pseudomonas sp. SRP2924','species'),(1595663,286,'Pseudomonas sp. SRP2925','species'),(1595664,286,'Pseudomonas sp. SRP2927','species'),(1595665,286,'Pseudomonas sp. SRP2928','species'),(1595666,286,'Pseudomonas sp. SRP2930','species'),(1595667,286,'Pseudomonas sp. SRP2931','species'),(1595668,286,'Pseudomonas sp. SRP2932','species'),(1595669,286,'Pseudomonas sp. SRP2937','species'),(1595670,286,'Pseudomonas sp. SRP2939','species'),(1595671,286,'Pseudomonas sp. SRP2940','species'),(1595672,286,'Pseudomonas sp. SRP2941','species'),(1595673,286,'Pseudomonas sp. SRP2942','species'),(1595674,286,'Pseudomonas sp. SRP2948','species'),(1595675,286,'Pseudomonas sp. SRP2949','species'),(1595676,286,'Pseudomonas sp. SRP2950','species'),(1595677,286,'Pseudomonas sp. SRP2951','species'),(1595678,286,'Pseudomonas sp. SRP2952','species'),(1595679,286,'Pseudomonas sp. SRP2955','species'),(1595680,286,'Pseudomonas sp. SRP2958','species'),(1595681,286,'Pseudomonas sp. SRP2959','species'),(1595682,286,'Pseudomonas sp. SRP2960','species'),(1595683,286,'Pseudomonas sp. SRP2961','species'),(1595684,286,'Pseudomonas sp. SRP2965','species'),(1595685,286,'Pseudomonas sp. SRP2966','species'),(1595686,286,'Pseudomonas sp. SRP2969','species'),(1595687,286,'Pseudomonas sp. SRP2970','species'),(1595688,286,'Pseudomonas sp. SRP2972','species'),(1595689,286,'Pseudomonas sp. SRP2973','species'),(1595690,286,'Pseudomonas sp. SRP2976','species'),(1595691,286,'Pseudomonas sp. SRP2977','species'),(1595692,286,'Pseudomonas sp. SRP2978','species'),(1595693,286,'Pseudomonas sp. SRP2979','species'),(1595694,286,'Pseudomonas sp. SRP2981','species'),(1595695,286,'Pseudomonas sp. SRP2982','species'),(1595696,286,'Pseudomonas sp. SRP2983','species'),(1595697,286,'Pseudomonas sp. SRP2984','species'),(1595698,286,'Pseudomonas sp. SRP2985','species'),(1595699,286,'Pseudomonas sp. SRP2987','species'),(1595700,286,'Pseudomonas sp. SRP2988','species'),(1595701,286,'Pseudomonas sp. SRP2992','species'),(1595702,286,'Pseudomonas sp. SRP2993','species'),(1595703,286,'Pseudomonas sp. SRP2994','species'),(1595704,286,'Pseudomonas sp. SRP2997','species'),(1595705,286,'Pseudomonas sp. SRP2998','species'),(1595706,286,'Pseudomonas sp. SRP2999','species'),(1595707,286,'Pseudomonas sp. SRP3000','species'),(1595708,286,'Pseudomonas sp. SRP3001','species'),(1595709,286,'Pseudomonas sp. SRP3002','species'),(1595710,286,'Pseudomonas sp. SRP3003','species'),(1595711,286,'Pseudomonas sp. SRP3004','species'),(1595712,286,'Pseudomonas sp. SRP3005','species'),(1595713,286,'Pseudomonas sp. SRP3007','species'),(1595714,286,'Pseudomonas sp. SRP3008','species'),(1595715,286,'Pseudomonas sp. SRP3009','species'),(1595716,286,'Pseudomonas sp. SRP3010','species'),(1595717,286,'Pseudomonas sp. SRP3011','species'),(1595718,286,'Pseudomonas sp. SRP3017','species'),(1595719,286,'Pseudomonas sp. SRP3020','species'),(1595720,286,'Pseudomonas sp. SRP3021','species'),(1595721,286,'Pseudomonas sp. SRP3022','species'),(1595722,286,'Pseudomonas sp. SRP3024','species'),(1595723,286,'Pseudomonas sp. SRP3025','species'),(1595724,286,'Pseudomonas sp. SRP3027','species'),(1595725,286,'Pseudomonas sp. SRP3031','species'),(1595726,286,'Pseudomonas sp. SRP3038','species'),(1595727,286,'Pseudomonas sp. SRP3039','species'),(1595728,286,'Pseudomonas sp. SRP3040','species'),(1595729,286,'Pseudomonas sp. SRP3043','species'),(1595730,286,'Pseudomonas sp. SRP3044','species'),(1595731,286,'Pseudomonas sp. SRP3045','species'),(1595732,286,'Pseudomonas sp. SRP3046','species'),(1595733,286,'Pseudomonas sp. SRP3047','species'),(1595734,286,'Pseudomonas sp. SRP3048','species'),(1595735,286,'Pseudomonas sp. SRP3049','species'),(1595736,286,'Pseudomonas sp. SRP3051','species'),(1595737,286,'Pseudomonas sp. SRP3052','species'),(1595738,286,'Pseudomonas sp. SRP3053','species'),(1595739,286,'Pseudomonas sp. SRP3054','species'),(1595740,286,'Pseudomonas sp. SRP3055','species'),(1595741,286,'Pseudomonas sp. SRP3056','species'),(1595742,286,'Pseudomonas sp. SRP3057','species'),(1595743,286,'Pseudomonas sp. SRP3059','species'),(1595744,286,'Pseudomonas sp. SRP3060','species'),(1595745,286,'Pseudomonas sp. SRP3063','species'),(1595746,286,'Pseudomonas sp. SRP3064','species'),(1595747,286,'Pseudomonas sp. SRP3066','species'),(1595748,286,'Pseudomonas sp. SRP3067','species'),(1595749,286,'Pseudomonas sp. SRP3070','species'),(1595750,286,'Pseudomonas sp. SRP3071','species'),(1595751,286,'Pseudomonas sp. SRP3072','species'),(1595752,286,'Pseudomonas sp. SRP3074','species'),(1595753,286,'Pseudomonas sp. SRP3075','species'),(1595754,286,'Pseudomonas sp. SRP3081','species'),(1595755,286,'Pseudomonas sp. SRP3082','species'),(1595756,286,'Pseudomonas sp. SRP3086','species'),(1595757,286,'Pseudomonas sp. SRP3092','species'),(1595758,286,'Pseudomonas sp. SRP3093','species'),(1595759,286,'Pseudomonas sp. SRP3096','species'),(1595760,286,'Pseudomonas sp. SRP3097','species'),(1595761,286,'Pseudomonas sp. SRP3098','species'),(1595762,286,'Pseudomonas sp. SRP3099','species'),(1595763,286,'Pseudomonas sp. SRP3103','species'),(1595764,286,'Pseudomonas sp. SRP3105','species'),(1595765,286,'Pseudomonas sp. SRP3107','species'),(1595766,286,'Pseudomonas sp. SRP3108','species'),(1595767,286,'Pseudomonas sp. SRP3109','species'),(1595768,286,'Pseudomonas sp. SRP3112','species'),(1595769,286,'Pseudomonas sp. SRP3113','species'),(1595770,286,'Pseudomonas sp. SRP3119','species'),(1595771,286,'Pseudomonas sp. SRP3120','species'),(1595772,286,'Pseudomonas sp. SRP3121','species'),(1595773,286,'Pseudomonas sp. SRP3125','species'),(1595774,286,'Pseudomonas sp. SRP3128','species'),(1595775,286,'Pseudomonas sp. SRP3130','species'),(1595776,286,'Pseudomonas sp. SRP3131','species'),(1595777,286,'Pseudomonas sp. SRP3133','species'),(1595778,286,'Pseudomonas sp. SRP3134','species'),(1595779,286,'Pseudomonas sp. SRP3135','species'),(1595780,286,'Pseudomonas sp. SRP3136','species'),(1595781,286,'Pseudomonas sp. SRP3137','species'),(1595782,286,'Pseudomonas sp. SRP3138','species'),(1595783,286,'Pseudomonas sp. SRP3139','species'),(1595784,286,'Pseudomonas sp. SRP3140','species'),(1595785,286,'Pseudomonas sp. SRP3143','species'),(1595786,286,'Pseudomonas sp. SRP3144','species'),(1595787,286,'Pseudomonas sp. SRP3145','species'),(1595788,286,'Pseudomonas sp. SRP3146','species'),(1595789,286,'Pseudomonas sp. SRP3147','species'),(1595790,286,'Pseudomonas sp. SRP3148','species'),(1595791,286,'Pseudomonas sp. SRP3149','species'),(1595792,286,'Pseudomonas sp. SRP3150','species'),(1595793,286,'Pseudomonas sp. SRP3152','species'),(1595794,286,'Pseudomonas sp. SRP3153','species'),(1595795,286,'Pseudomonas sp. SRP3154','species'),(1595796,286,'Pseudomonas sp. SRP3158','species'),(1595797,286,'Pseudomonas sp. SRP3161','species'),(1595798,286,'Pseudomonas sp. SRP3162','species'),(1595799,286,'Pseudomonas sp. SRP3163','species'),(1595800,286,'Pseudomonas sp. SRP3166','species'),(1595801,286,'Pseudomonas sp. SRP3171','species'),(1595802,286,'Pseudomonas sp. SRP3174','species'),(1595803,286,'Pseudomonas sp. SRP3175','species'),(1595804,286,'Pseudomonas sp. SRP3177','species'),(1595805,286,'Pseudomonas sp. SRP3178','species'),(1595806,286,'Pseudomonas sp. SRP3179','species'),(1595807,286,'Pseudomonas sp. SRP3182','species'),(1595808,286,'Pseudomonas sp. SRP3183','species'),(1595809,286,'Pseudomonas sp. SRP3184','species'),(1595810,286,'Pseudomonas sp. SRP3187','species'),(1595811,286,'Pseudomonas sp. SRP3188','species'),(1595812,286,'Pseudomonas sp. SRP3191','species'),(1595813,286,'Pseudomonas sp. SRP3196','species'),(1595814,286,'Pseudomonas sp. SRP3197','species'),(1595815,286,'Pseudomonas sp. SRP3201','species'),(1595816,286,'Pseudomonas sp. SRP3202','species'),(1595817,286,'Pseudomonas sp. SRP3204','species'),(1595818,286,'Pseudomonas sp. SRP3205','species'),(1595819,286,'Pseudomonas sp. SRP3208','species'),(1595820,286,'Pseudomonas sp. SRP3210','species'),(1595821,286,'Pseudomonas sp. SRP3213','species'),(1595822,286,'Pseudomonas sp. SRP3218','species'),(1595823,286,'Pseudomonas sp. SRP3221','species'),(1595824,286,'Pseudomonas sp. SRP3222','species'),(1595825,286,'Pseudomonas sp. SRP3224','species'),(1595826,286,'Pseudomonas sp. SRP3226','species'),(1595827,286,'Pseudomonas sp. SRP3227','species'),(1595828,286,'Pseudomonas sp. SRP3228','species'),(1595829,286,'Pseudomonas sp. SRP3230','species'),(1595830,286,'Pseudomonas sp. SRP3231','species'),(1595831,286,'Pseudomonas sp. SRP3237','species'),(1595832,29278,'Cloning vector pCK900','species'),(1595833,29278,'Cloning vector pCK901','species'),(1595834,29278,'Cloning vector pCK902','species'),(1595835,29278,'Cloning vector pCK903','species'),(1595836,29278,'Cloning vector pCK904','species'),(1595837,29278,'Cloning vector pCK905','species'),(1595838,29278,'Cloning vector pCK906','species'),(1595839,29278,'Cloning vector pCK907','species'),(1595840,29278,'Cloning vector pCK908','species'),(1595841,29278,'Cloning vector pCK909','species'),(1595842,29278,'Cloning vector pCK910','species'),(1595843,29278,'Cloning vector pCK911','species'),(1595844,5543,'Trichoderma aff. harzianum MO-2014','species'),(1595846,5543,'Trichoderma cf. harzianum MO-2014','species'),(1595847,5263,'Uromyces sp. 2014A','species'),(1595848,5263,'Uromyces sp. 2014B','species'),(1595849,5263,'Uromyces sp. 2014C','species'),(1595850,5410,'Cystofilobasidium sp. 1 OR-2014','species'),(1595851,5410,'Cystofilobasidium sp. 2 OR-2014','species'),(1595852,1386,'Bacillus sp. RIQ8','species'),(1595853,1593385,'Ainigmaptilon cf. edisto N01','species'),(1595854,86531,'Anthomastus sp. SW3155','species'),(1595855,767299,'Callogorgia sp. AR119','species'),(1595856,767299,'Callogorgia sp. AR201','species'),(1595857,767299,'Callogorgia sp. AR223','species'),(1595858,859497,'Chrysogorgiidae sp. SW0714','species'),(1595859,1593391,'Convexella cf. magelhaenica O22','species'),(1595860,1593391,'Convexella sp. FP65','species'),(1595861,500552,'Fanellia cf. tuberculata/granulosa AR220','species'),(1595862,360009,'Paracalyptrophora cf. josephinae AR191','species'),(1595863,355652,'Parastenella cf. ramosa SW0208','species'),(1595864,500558,'Plumarella cf. delicatissima N05','species'),(1595865,1593416,'Primnoella cf. delicatissima PRIM01','species'),(1595866,1593416,'Primnoella cf. delicatissima PRIM02','species'),(1595867,360011,'Thouarella cf. antarctica AR175','species'),(1595868,360011,'Thouarella cf. brucei T125','species'),(1595869,360011,'Thouarella cf. laxa AR232','species'),(1595870,360011,'Thouarella cf. variabilis A06','species'),(1595871,1203143,'Primnoidae sp. FD20','species'),(1595872,1593409,'Ophidiogorgia cf. kuekenthali AR131','species'),(1595873,1593409,'Ophidiogorgia cf. kuekenthali AR133','species'),(1595874,1593409,'Ophidiogorgia cf. kuekenthali AR166','species'),(1595875,1593409,'Ophidiogorgia cf. kuekenthali AR170','species'),(1595876,44188,'unclassified Acanthogorgiidae','no rank'),(1595877,1595876,'cf. Acanthogorgia sp. Z101','species'),(1595878,1323372,'cf. Thesea sp. AR250','species'),(1595879,44164,'Armadillogorgia','genus'),(1595880,44164,'Tokoprymno','genus'),(1595881,1595879,'Armadillogorgia sp. FD11','species'),(1595882,1595879,'Armadillogorgia sp. FD67','species'),(1595883,1595880,'Tokoprymno sp. n. PRIM09','species'),(1595884,1595880,'Tokoprymno sp. n. PRIM10','species'),(1595885,44165,'Narella cf. mosaica AR121','species'),(1595887,320553,'Cryptonanus guahybae','species'),(1595888,490376,'Leucophenga atriventris','species'),(1595889,490376,'Leucophenga bellula','species'),(1595890,490376,'Leucophenga neoangusta','species'),(1595891,490376,'Leucophenga spilossoma','species'),(1595892,490376,'Leucophenga taiwanensis','species'),(1595893,862251,'environmental samples','no rank'),(1595894,1595893,'uncultured Rhogostoma','species'),(1595895,941455,'uncultured Achlya','species'),(1595896,696483,'uncultured Micronuclearia','species'),(1595897,560192,'Tripylella intermedia','species'),(1595898,290131,'Trischistoma sp. RA-2015','species'),(1595899,158297,'Agaricales sp. MUT 4897','species'),(1595900,158297,'Agaricales sp. MUT 5203','species'),(1595901,158297,'Agaricales sp. MUT 5240','species'),(1595902,45426,'Ascomycota sp. MUT 4926','species'),(1595903,209473,'Dothideomycetes sp. MUT 4899','species'),(1595904,85996,'Hypocreales sp. MUT 5237','species'),(1595905,37463,'Phoma sp. MUT 4894','species'),(1595906,37463,'Phoma sp. MUT 5178','species'),(1595907,37463,'Phoma sp. MUT 5228','species'),(1595908,92862,'Pleosporales sp. MUT 4893','species'),(1595909,92862,'Pleosporales sp. MUT 5276','species'),(1595910,89443,'fungal sp. MUT 5226','species'),(1595911,194,'Campylobacter sp. 2014D-0255','species'),(1595912,194,'Campylobacter sp. 2014D-0256','species'),(1595913,194,'Campylobacter sp. 2014D-0257','species'),(1595914,194,'Campylobacter sp. 2014D-0258','species'),(1595915,194,'Campylobacter sp. 2014D-0259','species'),(1595916,5598,'Alternaria sp. C16-83','species'),(1595917,33194,'Bipolaris sp. B33-61','species'),(1595918,33194,'Bipolaris sp. B60-132','species'),(1595919,5015,'Cochliobolus sp. B14-69','species'),(1595920,5015,'Cochliobolus sp. C19-144','species'),(1595921,36922,'Diaporthe sp. B17-49','species'),(1595922,36922,'Diaporthe sp. B27-116','species'),(1595923,36922,'Diaporthe sp. B35-107','species'),(1595924,36922,'Diaporthe sp. B40-119','species'),(1595925,36922,'Diaporthe sp. B63-34','species'),(1595926,36922,'Diaporthe sp. B64-46','species'),(1595927,36922,'Diaporthe sp. C25-19','species'),(1595928,36922,'Diaporthe sp. C27-07','species'),(1595929,36922,'Diaporthe sp. C40-59','species'),(1595930,36922,'Diaporthe sp. C53-134','species'),(1595931,5506,'Fusarium sp. C22-22','species'),(1595932,37463,'Phoma sp. B 31-38','species'),(1595933,37463,'Phoma sp. B46-95','species'),(1595934,37463,'Phoma sp. B61-72','species'),(1595936,37463,'Phoma sp. C18-40','species'),(1595937,34399,'Phomopsis sp. B15-03','species'),(1595938,34399,'Phomopsis sp. B28-47','species'),(1595939,34399,'Phomopsis sp. B30-122','species'),(1595940,34399,'Phomopsis sp. B43-48','species'),(1595941,34399,'Phomopsis sp. B45-62','species'),(1595942,48736,'Ralstonia sp. ZLXH-4','species'),(1595943,1386,'Bacillus sp. ZLXH-6','species'),(1595944,48736,'Ralstonia sp. ZHLX-1','species'),(1595945,222,'Achromobacter sp. ZLXH-1','species'),(1595947,77702,'Paralimnadia','genus'),(1595948,1595947,'Paralimnadia sp. MS-2015','species'),(1595949,393793,'Bionectriaceae sp. MOS822','species'),(1595950,5543,'Trichoderma sp. TRS29','species'),(1595951,5543,'Trichoderma sp. TRS33','species'),(1595952,5543,'Trichoderma sp. TRS4','species'),(1595953,85996,'Hypocreales sp. MOS641','species'),(1595954,85996,'Hypocreales sp. MOS875','species'),(1595955,85996,'Hypocreales sp. MOS876','species'),(1595956,89443,'fungal sp. MOS880','species'),(1595957,5598,'Alternaria sp. MOS634','species'),(1595961,198610,'Sewage-associated circular DNA molecule-2','species'),(1595962,7122,'Hyalophora sp. \'columbia a\'','species'),(1595963,7122,'Hyalophora leonis','species'),(1595964,238001,'Apomys sacobianus','species'),(1595965,238001,'Apomys lubangensis','species'),(1595966,238001,'Apomys iridensis','species'),(1595969,231599,'Urodasys calicostylis','species'),(1595970,231599,'Urodasys mirabilis','species'),(1595971,231599,'Urodasys nodostylis','species'),(1595972,231599,'Urodasys poculostylis','species'),(1595973,231599,'Urodasys spirostylis','species'),(1595974,231599,'Urodasys viviparus','species'),(1595975,241703,'Macrodasys cf. achradocytalis 1a','species'),(1595976,241703,'Macrodasys cf. achradocytalis 71a','species'),(1595977,241703,'Macrodasys cf. achradocytalis 14a','species'),(1595978,231599,'Urodasys sp. 11i','species'),(1595979,410656,'tick metagenome','species'),(1595980,309357,'Saccharina sp. ye-F','species'),(1595981,3071,'Chlorella pituita','species'),(1595982,45057,'Thrips orientalis','species'),(1595983,1383126,'Pseudorygmodus','genus'),(1595984,1595983,'Pseudorygmodus versicolor','species'),(1595985,1397837,'Anticura','genus'),(1595986,1595985,'Anticura flinti','species'),(1595987,203686,'Theileria sp. MP-2015','species'),(1595988,325348,'Badnavirus IAB-2015','species'),(1595989,109198,'Frezella','genus'),(1595990,1595989,'Frezella vaucheri','species'),(1595991,3746,'Fragaria mexicana','species'),(1595992,57918,'Fragaria vesca subsp. californica','subspecies'),(1595996,344005,'Giant guitarfish polyomavirus 1','species'),(1595997,3558,'Chenopodium ugandae','species'),(1595998,1603065,'Human smacovirus 1','species'),(1595999,573164,'Picobirnavirus TFFN-2015','species'),(1596000,202074,'Caenestheria cf. berneyi lineage M','species'),(1596001,202074,'Caenestheria cf. berneyi lineage N','species'),(1596002,202074,'Caenestheria sp. lineage E','species'),(1596003,202074,'Caenestheria sp. lineage F','species'),(1596004,202074,'Caenestheria sp. lineage T','species'),(1596005,219820,'Haemoproteus sp. MMS-2015','species'),(1596006,257649,'Leucocytozoon sp. MMS-2015','species'),(1596007,219829,'Plasmodium sp. MMS-2015','species'),(1596008,72256,'Eurema mandarina','species'),(1596009,411804,'Schistonchus sp. 5068','species'),(1596010,411804,'Schistonchus sp. 5069','species'),(1596011,57135,'Sarcodon sp. AG-2015a','species'),(1596012,57135,'Sarcodon sp. AG-2015b','species'),(1596013,57135,'Sarcodon sp. AG-2015c','species'),(1596014,57135,'Sarcodon sp. AG-2015d','species'),(1596015,418527,'Wallinia sp. URM-2015','species'),(1596016,36922,'Diaporthe sp. KB-2015','species'),(1596023,555092,'Amphipoda sp. NZAC 03009005','species'),(1596024,555092,'Amphipoda sp. NZAC 03009007','species'),(1596025,555092,'Amphipoda sp. NZAC 03009011','species'),(1596026,555092,'Amphipoda sp. NZAC 03009059','species'),(1596027,555092,'Amphipoda sp. NZAC 03009066','species'),(1596028,555092,'Amphipoda sp. NZAC 03009090','species'),(1596029,555092,'Amphipoda sp. NZAC 03009094','species'),(1596030,555092,'Amphipoda sp. NZAC 03009098','species'),(1596031,555092,'Amphipoda sp. NZAC 03009099','species'),(1596032,555092,'Amphipoda sp. NZAC 03009100','species'),(1596033,555092,'Amphipoda sp. NZAC 03009103','species'),(1596034,555092,'Amphipoda sp. NZAC 03009109','species'),(1596035,555092,'Amphipoda sp. NZAC 03009110','species'),(1596036,555092,'Amphipoda sp. NZAC 03009111','species'),(1596037,555092,'Amphipoda sp. NZAC 03009116','species'),(1596038,555092,'Amphipoda sp. NZAC 03009119','species'),(1596039,555092,'Amphipoda sp. NZAC 03009121','species'),(1596040,555092,'Amphipoda sp. NZAC 03009124','species'),(1596041,555092,'Amphipoda sp. NZAC 03009125','species'),(1596042,555092,'Amphipoda sp. NZAC 03009164','species'),(1596043,555092,'Amphipoda sp. NZAC 03009168','species'),(1596044,555092,'Amphipoda sp. NZAC 03009172','species'),(1596045,555092,'Amphipoda sp. NZAC 03009174','species'),(1596046,555092,'Amphipoda sp. NZAC 03009188','species'),(1596047,555092,'Amphipoda sp. NZAC 03009196','species'),(1596048,555092,'Amphipoda sp. NZAC 03009197','species'),(1596049,555092,'Amphipoda sp. NZAC 03009202','species'),(1596050,555092,'Amphipoda sp. NZAC 03009235','species'),(1596051,555092,'Amphipoda sp. NZAC 03009237','species'),(1596052,555092,'Amphipoda sp. NZAC 03009246','species'),(1596053,555092,'Amphipoda sp. NZAC 03009247','species'),(1596054,555092,'Amphipoda sp. NZAC 03009254','species'),(1596055,555092,'Amphipoda sp. NZAC 03009258','species'),(1596056,555092,'Amphipoda sp. NZAC 03009262','species'),(1596057,555092,'Amphipoda sp. NZAC 03009263','species'),(1596058,555092,'Amphipoda sp. NZAC 03009265','species'),(1596059,555092,'Amphipoda sp. NZAC 03009266','species'),(1596060,555092,'Amphipoda sp. NZAC 03009300','species'),(1596061,555092,'Amphipoda sp. NZAC 03009316','species'),(1596062,555092,'Amphipoda sp. NZAC 03009340','species'),(1596063,555092,'Amphipoda sp. NZAC 03009351','species'),(1596064,555092,'Amphipoda sp. NZAC 03010189','species'),(1596065,555092,'Amphipoda sp. NZAC 03010320','species'),(1596066,555092,'Amphipoda sp. NZAC 03010365','species'),(1596067,555092,'Amphipoda sp. NZAC 03010385','species'),(1596068,555092,'Amphipoda sp. NZAC 03010388','species'),(1596069,555092,'Amphipoda sp. NZAC 03010489','species'),(1596070,555092,'Amphipoda sp. NZAC 03010490','species'),(1596071,555092,'Amphipoda sp. NZAC 03010522','species'),(1596072,555092,'Amphipoda sp. NZAC 03010524','species'),(1596073,555092,'Amphipoda sp. NZAC 03010540','species'),(1596074,555092,'Amphipoda sp. NZAC 03010563','species'),(1596075,555092,'Amphipoda sp. NZAC 03010593','species'),(1596076,555092,'Amphipoda sp. NZAC 03010605','species'),(1596077,555092,'Amphipoda sp. NZAC 03010644','species'),(1596078,555092,'Amphipoda sp. NZAC 03010670','species'),(1596079,555092,'Amphipoda sp. NZAC 03010676','species'),(1596080,555092,'Amphipoda sp. NZAC 03010679','species'),(1596081,555092,'Amphipoda sp. NZAC 03010685','species'),(1596082,555092,'Amphipoda sp. NZAC 03010688','species'),(1596083,555092,'Amphipoda sp. NZAC 03010692','species'),(1596084,555092,'Amphipoda sp. NZAC 03010707','species'),(1596085,555092,'Amphipoda sp. NZAC 03010709','species'),(1596086,555092,'Amphipoda sp. NZAC 03010710','species'),(1596087,555092,'Amphipoda sp. NZAC 03010713','species'),(1596088,555092,'Amphipoda sp. NZAC 03010719','species'),(1596089,555092,'Amphipoda sp. NZAC 03010733','species'),(1596090,555092,'Amphipoda sp. NZAC 03010738','species'),(1596091,555092,'Amphipoda sp. NZAC 03010739','species'),(1596092,555092,'Amphipoda sp. NZAC 03010749','species'),(1596093,555092,'Amphipoda sp. NZAC 03010757','species'),(1596094,555092,'Amphipoda sp. NZAC 03010758','species'),(1596095,555092,'Amphipoda sp. NZAC 03010766','species'),(1596096,555092,'Amphipoda sp. NZAC 03010771','species'),(1596097,555092,'Amphipoda sp. NZAC 03010776','species'),(1596098,555092,'Amphipoda sp. NZAC 03010830','species'),(1596099,555092,'Amphipoda sp. NZAC 03010918','species'),(1596100,555092,'Amphipoda sp. NZAC 03010974','species'),(1596101,555092,'Amphipoda sp. NZAC 03010984','species'),(1596102,555092,'Amphipoda sp. NZAC 03011017','species'),(1596103,555092,'Amphipoda sp. NZAC 03011027','species'),(1596104,555092,'Amphipoda sp. NZAC 03011040','species'),(1596105,555092,'Amphipoda sp. NZAC 03011054','species'),(1596106,555092,'Amphipoda sp. NZAC 03011088','species'),(1596107,555092,'Amphipoda sp. NZAC 03011092','species'),(1596108,555092,'Amphipoda sp. NZAC 03011101','species'),(1596109,555092,'Amphipoda sp. NZAC 03011103','species'),(1596110,555092,'Amphipoda sp. NZAC 03011110','species'),(1596111,555092,'Amphipoda sp. NZAC 03011168','species'),(1596112,555092,'Amphipoda sp. NZAC 03011242','species'),(1596113,555092,'Amphipoda sp. NZAC 03011247','species'),(1596114,555092,'Amphipoda sp. NZAC 03011453','species'),(1596115,555092,'Amphipoda sp. NZAC 03011557','species'),(1596116,555092,'Amphipoda sp. NZAC 03011585','species'),(1596117,555092,'Amphipoda sp. NZAC 03011721','species'),(1596118,555092,'Amphipoda sp. NZAC 03011817','species'),(1596119,555092,'Amphipoda sp. NZAC 03011830','species'),(1596120,555092,'Amphipoda sp. NZAC 03012738','species'),(1596121,555092,'Amphipoda sp. NZAC 03012760','species'),(1596122,555092,'Amphipoda sp. NZAC 03012776','species'),(1596123,555092,'Amphipoda sp. NZAC 03012903','species'),(1596124,555092,'Amphipoda sp. NZAC 03012916','species'),(1596125,555092,'Amphipoda sp. NZAC 03012937','species'),(1596126,555092,'Amphipoda sp. NZAC 03012992','species'),(1596127,555092,'Amphipoda sp. NZAC 03013019','species'),(1596128,555092,'Amphipoda sp. NZAC 03013043','species'),(1596129,555092,'Amphipoda sp. NZAC 03013045','species'),(1596130,555092,'Amphipoda sp. NZAC 03013061','species'),(1596131,555092,'Amphipoda sp. NZAC 03013144','species'),(1596132,555092,'Amphipoda sp. NZAC 03013452','species'),(1596133,555092,'Amphipoda sp. NZAC 03013462','species'),(1596134,555092,'Amphipoda sp. NZAC 03013509','species'),(1596135,555092,'Amphipoda sp. NZAC 03013515','species'),(1596136,555092,'Amphipoda sp. NZAC 03013544','species'),(1596137,555092,'Amphipoda sp. NZAC 03013551','species'),(1596138,555092,'Amphipoda sp. NZAC 03013631','species'),(1596139,555092,'Amphipoda sp. NZAC 03013685','species'),(1596140,555092,'Amphipoda sp. NZAC 03013714','species'),(1596141,555092,'Amphipoda sp. NZAC 03013767','species'),(1596142,555092,'Amphipoda sp. NZAC 03013801','species'),(1596143,555092,'Amphipoda sp. NZAC 03013851','species'),(1596144,555092,'Amphipoda sp. NZAC 03013901','species'),(1596145,555092,'Amphipoda sp. NZAC 03013938','species'),(1596146,555092,'Amphipoda sp. NZAC 03014040','species'),(1596147,555092,'Amphipoda sp. NZAC 03014071','species'),(1596148,555092,'Amphipoda sp. NZAC 03014075','species'),(1596149,555092,'Amphipoda sp. NZAC 03014149','species'),(1596150,555092,'Amphipoda sp. NZAC 03014155','species'),(1596151,555092,'Amphipoda sp. NZAC 03014156','species'),(1596152,555092,'Amphipoda sp. NZAC 03014158','species'),(1596153,555092,'Amphipoda sp. NZAC 03014196','species'),(1596154,555092,'Amphipoda sp. NZAC 03014214','species'),(1596155,555092,'Amphipoda sp. NZAC 03014259','species'),(1596156,555092,'Amphipoda sp. NZAC 03014276','species'),(1596157,555092,'Amphipoda sp. NZAC 03014429','species'),(1596158,555092,'Amphipoda sp. NZAC 04041423','species'),(1596159,220613,'Aphidoidea sp. NZAC 03011323','species'),(1596160,220613,'Aphidoidea sp. NZAC 03013231','species'),(1596161,220613,'Aphidoidea sp. NZAC 03013329','species'),(1596162,1032245,'Arachnida sp. NZAC 03009016','species'),(1596163,1032245,'Arachnida sp. NZAC 03010720','species'),(1596164,1032245,'Arachnida sp. NZAC 03010881','species'),(1596165,1032245,'Arachnida sp. NZAC 03011257','species'),(1596166,1032245,'Arachnida sp. NZAC 03012215','species'),(1596167,1032245,'Arachnida sp. NZAC 03012380','species'),(1596168,1032245,'Arachnida sp. NZAC 03013629','species'),(1596169,1032245,'Arachnida sp. NZAC 03014032','species'),(1596170,1032245,'Arachnida sp. NZAC 03014036','species'),(1596171,163160,'Araneae sp. NZAC 03006334','species'),(1596172,163160,'Araneae sp. NZAC 03006337','species'),(1596173,163160,'Araneae sp. NZAC 03006356','species'),(1596174,163160,'Araneae sp. NZAC 03009031','species'),(1596175,163160,'Araneae sp. NZAC 03009227','species'),(1596176,163160,'Araneae sp. NZAC 03009253','species'),(1596177,163160,'Araneae sp. NZAC 03010270','species'),(1596178,163160,'Araneae sp. NZAC 03010580','species'),(1596179,163160,'Araneae sp. NZAC 03010698','species'),(1596180,163160,'Araneae sp. NZAC 03010700','species'),(1596181,163160,'Araneae sp. NZAC 03010705','species'),(1596182,163160,'Araneae sp. NZAC 03010735','species'),(1596183,163160,'Araneae sp. NZAC 03010741','species'),(1596184,163160,'Araneae sp. NZAC 03010744','species'),(1596185,163160,'Araneae sp. NZAC 03010748','species'),(1596186,163160,'Araneae sp. NZAC 03010751','species'),(1596187,163160,'Araneae sp. NZAC 03010818','species'),(1596188,163160,'Araneae sp. NZAC 03010870','species'),(1596189,163160,'Araneae sp. NZAC 03010896','species'),(1596190,163160,'Araneae sp. NZAC 03011153','species'),(1596191,163160,'Araneae sp. NZAC 03011412','species'),(1596192,163160,'Araneae sp. NZAC 03011475','species'),(1596193,163160,'Araneae sp. NZAC 03011476','species'),(1596194,163160,'Araneae sp. NZAC 03011489','species'),(1596195,163160,'Araneae sp. NZAC 03011555','species'),(1596196,163160,'Araneae sp. NZAC 03011558','species'),(1596197,163160,'Araneae sp. NZAC 03011632','species'),(1596198,163160,'Araneae sp. NZAC 03011666','species'),(1596199,163160,'Araneae sp. NZAC 03011831','species'),(1596200,163160,'Araneae sp. NZAC 03012182','species'),(1596201,163160,'Araneae sp. NZAC 03012228','species'),(1596202,163160,'Araneae sp. NZAC 03012253','species'),(1596203,163160,'Araneae sp. NZAC 03012313','species'),(1596204,163160,'Araneae sp. NZAC 03012694','species'),(1596205,163160,'Araneae sp. NZAC 03012757','species'),(1596206,163160,'Araneae sp. NZAC 03012766','species'),(1596207,163160,'Araneae sp. NZAC 03012782','species'),(1596208,163160,'Araneae sp. NZAC 03012852','species'),(1596209,163160,'Araneae sp. NZAC 03012867','species'),(1596210,163160,'Araneae sp. NZAC 03012946','species'),(1596211,163160,'Araneae sp. NZAC 03012980','species'),(1596212,163160,'Araneae sp. NZAC 03013445','species'),(1596213,163160,'Araneae sp. NZAC 03013507','species'),(1596214,163160,'Araneae sp. NZAC 03013514','species'),(1596215,163160,'Araneae sp. NZAC 03013569','species'),(1596216,163160,'Araneae sp. NZAC 03013596','species'),(1596217,163160,'Araneae sp. NZAC 03013646','species'),(1596218,163160,'Araneae sp. NZAC 03013654','species'),(1596219,163160,'Araneae sp. NZAC 03013655','species'),(1596220,163160,'Araneae sp. NZAC 03013664','species'),(1596221,163160,'Araneae sp. NZAC 03013804','species'),(1596222,163160,'Araneae sp. NZAC 03013834','species'),(1596223,163160,'Araneae sp. NZAC 03013852','species'),(1596224,163160,'Araneae sp. NZAC 03014073','species'),(1596225,163160,'Araneae sp. NZAC 03014345','species'),(1596226,792486,'Archaeognatha sp. NZAC 03013586','species'),(1596227,89902,'Arthropoda sp. NZAC 03009029','species'),(1596228,89902,'Arthropoda sp. NZAC 03009068','species'),(1596229,89902,'Arthropoda sp. NZAC 03009129','species'),(1596230,89902,'Arthropoda sp. NZAC 03009302','species'),(1596231,89902,'Arthropoda sp. NZAC 03010149','species'),(1596232,89902,'Arthropoda sp. NZAC 03010182','species'),(1596233,89902,'Arthropoda sp. NZAC 03010186','species'),(1596234,89902,'Arthropoda sp. NZAC 03010267','species'),(1596235,89902,'Arthropoda sp. NZAC 03010284','species'),(1596236,89902,'Arthropoda sp. NZAC 03010487','species'),(1596237,89902,'Arthropoda sp. NZAC 03010566','species'),(1596238,89902,'Arthropoda sp. NZAC 03010576','species'),(1596239,89902,'Arthropoda sp. NZAC 03010577','species'),(1596240,89902,'Arthropoda sp. NZAC 03010652','species'),(1596241,89902,'Arthropoda sp. NZAC 03010661','species'),(1596242,89902,'Arthropoda sp. NZAC 03010787','species'),(1596243,89902,'Arthropoda sp. NZAC 03010879','species'),(1596244,89902,'Arthropoda sp. NZAC 03010899','species'),(1596245,89902,'Arthropoda sp. NZAC 03010903','species'),(1596246,89902,'Arthropoda sp. NZAC 03010961','species'),(1596247,89902,'Arthropoda sp. NZAC 03011190','species'),(1596248,89902,'Arthropoda sp. NZAC 03011446','species'),(1596249,89902,'Arthropoda sp. NZAC 03011464','species'),(1596250,89902,'Arthropoda sp. NZAC 03011539','species'),(1596251,89902,'Arthropoda sp. NZAC 03011660','species'),(1596252,89902,'Arthropoda sp. NZAC 03011788','species'),(1596253,89902,'Arthropoda sp. NZAC 03011814','species'),(1596254,89902,'Arthropoda sp. NZAC 03012164','species'),(1596255,89902,'Arthropoda sp. NZAC 03012272','species'),(1596256,89902,'Arthropoda sp. NZAC 03012376','species'),(1596257,89902,'Arthropoda sp. NZAC 03012687','species'),(1596258,89902,'Arthropoda sp. NZAC 03012711','species'),(1596259,89902,'Arthropoda sp. NZAC 03012767','species'),(1596260,89902,'Arthropoda sp. NZAC 03012781','species'),(1596261,89902,'Arthropoda sp. NZAC 03012803','species'),(1596262,89902,'Arthropoda sp. NZAC 03012810','species'),(1596263,89902,'Arthropoda sp. NZAC 03012870','species'),(1596264,89902,'Arthropoda sp. NZAC 03012911','species'),(1596265,89902,'Arthropoda sp. NZAC 03013011','species'),(1596266,89902,'Arthropoda sp. NZAC 03013468','species'),(1596267,89902,'Arthropoda sp. NZAC 03013470','species'),(1596268,89902,'Arthropoda sp. NZAC 03013498','species'),(1596269,89902,'Arthropoda sp. NZAC 03013557','species'),(1596270,89902,'Arthropoda sp. NZAC 03013559','species'),(1596271,89902,'Arthropoda sp. NZAC 03013561','species'),(1596272,89902,'Arthropoda sp. NZAC 03013615','species'),(1596273,89902,'Arthropoda sp. NZAC 03013639','species'),(1596274,167070,'Carabidae sp. NZAC 03009022','species'),(1596275,167070,'Carabidae sp. NZAC 03009023','species'),(1596276,167070,'Carabidae sp. NZAC 03009026','species'),(1596277,167070,'Carabidae sp. NZAC 03009035','species'),(1596278,167070,'Carabidae sp. NZAC 03009053','species'),(1596279,167070,'Carabidae sp. NZAC 03009141','species'),(1596280,167070,'Carabidae sp. NZAC 03009255','species'),(1596281,167070,'Carabidae sp. NZAC 03013638','species'),(1596282,583398,'Cerambycidae sp. NZAC 03010996','species'),(1596283,1129068,'Cercopidae sp. NZAC 03013244','species'),(1596284,1129068,'Cercopidae sp. NZAC 03013355','species'),(1596285,593869,'Coleoptera sp. NZAC 03006289','species'),(1596286,593869,'Coleoptera sp. NZAC 03006297','species'),(1596287,593869,'Coleoptera sp. NZAC 03009018','species'),(1596288,593869,'Coleoptera sp. NZAC 03009039','species'),(1596289,593869,'Coleoptera sp. NZAC 03009042','species'),(1596290,593869,'Coleoptera sp. NZAC 03009051','species'),(1596291,593869,'Coleoptera sp. NZAC 03009067','species'),(1596292,593869,'Coleoptera sp. NZAC 03009077','species'),(1596293,593869,'Coleoptera sp. NZAC 03009096','species'),(1596294,593869,'Coleoptera sp. NZAC 03009101','species'),(1596295,593869,'Coleoptera sp. NZAC 03009112','species'),(1596296,593869,'Coleoptera sp. NZAC 03009115','species'),(1596297,593869,'Coleoptera sp. NZAC 03009139','species'),(1596298,593869,'Coleoptera sp. NZAC 03009143','species'),(1596299,593869,'Coleoptera sp. NZAC 03009148','species'),(1596300,593869,'Coleoptera sp. NZAC 03009162','species'),(1596301,593869,'Coleoptera sp. NZAC 03009193','species'),(1596302,593869,'Coleoptera sp. NZAC 03009236','species'),(1596303,593869,'Coleoptera sp. NZAC 03009244','species'),(1596304,593869,'Coleoptera sp. NZAC 03009250','species'),(1596305,593869,'Coleoptera sp. NZAC 03009256','species'),(1596306,593869,'Coleoptera sp. NZAC 03009257','species'),(1596307,593869,'Coleoptera sp. NZAC 03009259','species'),(1596308,593869,'Coleoptera sp. NZAC 03009268','species'),(1596309,593869,'Coleoptera sp. NZAC 03009295','species'),(1596310,593869,'Coleoptera sp. NZAC 03009328','species'),(1596311,593869,'Coleoptera sp. NZAC 03009347','species'),(1596312,593869,'Coleoptera sp. NZAC 03010163','species'),(1596313,593869,'Coleoptera sp. NZAC 03010261','species'),(1596314,593869,'Coleoptera sp. NZAC 03010378','species'),(1596315,593869,'Coleoptera sp. NZAC 03010418','species'),(1596316,593869,'Coleoptera sp. NZAC 03010424','species'),(1596317,593869,'Coleoptera sp. NZAC 03010432','species'),(1596318,593869,'Coleoptera sp. NZAC 03010434','species'),(1596319,593869,'Coleoptera sp. NZAC 03010437','species'),(1596320,593869,'Coleoptera sp. NZAC 03010441','species'),(1596321,593869,'Coleoptera sp. NZAC 03010443','species'),(1596322,593869,'Coleoptera sp. NZAC 03010451','species'),(1596323,593869,'Coleoptera sp. NZAC 03010453','species'),(1596324,593869,'Coleoptera sp. NZAC 03010460','species'),(1596325,593869,'Coleoptera sp. NZAC 03010465','species'),(1596326,593869,'Coleoptera sp. NZAC 03010467','species'),(1596327,593869,'Coleoptera sp. NZAC 03010470','species'),(1596328,593869,'Coleoptera sp. NZAC 03010474','species'),(1596329,593869,'Coleoptera sp. NZAC 03010488','species'),(1596330,593869,'Coleoptera sp. NZAC 03010493','species'),(1596331,593869,'Coleoptera sp. NZAC 03010506','species'),(1596332,593869,'Coleoptera sp. NZAC 03010512','species'),(1596333,593869,'Coleoptera sp. NZAC 03010516','species'),(1596334,593869,'Coleoptera sp. NZAC 03010519','species'),(1596335,593869,'Coleoptera sp. NZAC 03010520','species'),(1596336,593869,'Coleoptera sp. NZAC 03010525','species'),(1596337,593869,'Coleoptera sp. NZAC 03010530','species'),(1596338,593869,'Coleoptera sp. NZAC 03010531','species'),(1596339,593869,'Coleoptera sp. NZAC 03010549','species'),(1596340,593869,'Coleoptera sp. NZAC 03010553','species'),(1596341,593869,'Coleoptera sp. NZAC 03010562','species'),(1596342,593869,'Coleoptera sp. NZAC 03010568','species'),(1596343,593869,'Coleoptera sp. NZAC 03010570','species'),(1596344,593869,'Coleoptera sp. NZAC 03010571','species'),(1596345,593869,'Coleoptera sp. NZAC 03010573','species'),(1596346,593869,'Coleoptera sp. NZAC 03010575','species'),(1596347,593869,'Coleoptera sp. NZAC 03010579','species'),(1596348,593869,'Coleoptera sp. NZAC 03010585','species'),(1596349,593869,'Coleoptera sp. NZAC 03010604','species'),(1596350,593869,'Coleoptera sp. NZAC 03010608','species'),(1596351,593869,'Coleoptera sp. NZAC 03010613','species'),(1596352,593869,'Coleoptera sp. NZAC 03010615','species'),(1596353,593869,'Coleoptera sp. NZAC 03010616','species'),(1596354,593869,'Coleoptera sp. NZAC 03010620','species'),(1596355,593869,'Coleoptera sp. NZAC 03010634','species'),(1596356,593869,'Coleoptera sp. NZAC 03010636','species'),(1596357,593869,'Coleoptera sp. NZAC 03010646','species'),(1596358,593869,'Coleoptera sp. NZAC 03010653','species'),(1596359,593869,'Coleoptera sp. NZAC 03010663','species'),(1596360,593869,'Coleoptera sp. NZAC 03010708','species'),(1596361,593869,'Coleoptera sp. NZAC 03010717','species'),(1596362,593869,'Coleoptera sp. NZAC 03010786','species'),(1596363,593869,'Coleoptera sp. NZAC 03010809','species'),(1596364,593869,'Coleoptera sp. NZAC 03010811','species'),(1596365,593869,'Coleoptera sp. NZAC 03010856','species'),(1596366,593869,'Coleoptera sp. NZAC 03010898','species'),(1596367,593869,'Coleoptera sp. NZAC 03010911','species'),(1596368,593869,'Coleoptera sp. NZAC 03010936','species'),(1596369,593869,'Coleoptera sp. NZAC 03011184','species'),(1596370,593869,'Coleoptera sp. NZAC 03011301','species'),(1596371,593869,'Coleoptera sp. NZAC 03011329','species'),(1596372,593869,'Coleoptera sp. NZAC 03011362','species'),(1596373,593869,'Coleoptera sp. NZAC 03011363','species'),(1596374,593869,'Coleoptera sp. NZAC 03011385','species'),(1596375,593869,'Coleoptera sp. NZAC 03011413','species'),(1596376,593869,'Coleoptera sp. NZAC 03011438','species'),(1596377,593869,'Coleoptera sp. NZAC 03011441','species'),(1596378,593869,'Coleoptera sp. NZAC 03011445','species'),(1596379,593869,'Coleoptera sp. NZAC 03011447','species'),(1596380,593869,'Coleoptera sp. NZAC 03011449','species'),(1596381,593869,'Coleoptera sp. NZAC 03011454','species'),(1596382,593869,'Coleoptera sp. NZAC 03011458','species'),(1596383,593869,'Coleoptera sp. NZAC 03011467','species'),(1596384,593869,'Coleoptera sp. NZAC 03011468','species'),(1596385,593869,'Coleoptera sp. NZAC 03011479','species'),(1596386,593869,'Coleoptera sp. NZAC 03011482','species'),(1596387,593869,'Coleoptera sp. NZAC 03011484','species'),(1596388,593869,'Coleoptera sp. NZAC 03011487','species'),(1596389,593869,'Coleoptera sp. NZAC 03011495','species'),(1596390,593869,'Coleoptera sp. NZAC 03011504','species'),(1596391,593869,'Coleoptera sp. NZAC 03011506','species'),(1596392,593869,'Coleoptera sp. NZAC 03011509','species'),(1596393,593869,'Coleoptera sp. NZAC 03011516','species'),(1596394,593869,'Coleoptera sp. NZAC 03011518','species'),(1596395,593869,'Coleoptera sp. NZAC 03011528','species'),(1596396,593869,'Coleoptera sp. NZAC 03011529','species'),(1596397,593869,'Coleoptera sp. NZAC 03011531','species'),(1596398,593869,'Coleoptera sp. NZAC 03011533','species'),(1596399,593869,'Coleoptera sp. NZAC 03011537','species'),(1596400,593869,'Coleoptera sp. NZAC 03011549','species'),(1596401,593869,'Coleoptera sp. NZAC 03011551','species'),(1596402,593869,'Coleoptera sp. NZAC 03011553','species'),(1596403,593869,'Coleoptera sp. NZAC 03011561','species'),(1596404,593869,'Coleoptera sp. NZAC 03011563','species'),(1596405,593869,'Coleoptera sp. NZAC 03011566','species'),(1596406,593869,'Coleoptera sp. NZAC 03011568','species'),(1596407,593869,'Coleoptera sp. NZAC 03011569','species'),(1596408,593869,'Coleoptera sp. NZAC 03011576','species'),(1596409,593869,'Coleoptera sp. NZAC 03011577','species'),(1596410,593869,'Coleoptera sp. NZAC 03011578','species'),(1596411,593869,'Coleoptera sp. NZAC 03011579','species'),(1596412,593869,'Coleoptera sp. NZAC 03011580','species'),(1596413,593869,'Coleoptera sp. NZAC 03011582','species'),(1596414,593869,'Coleoptera sp. NZAC 03011583','species'),(1596415,593869,'Coleoptera sp. NZAC 03011584','species'),(1596416,593869,'Coleoptera sp. NZAC 03011589','species'),(1596417,593869,'Coleoptera sp. NZAC 03011591','species'),(1596418,593869,'Coleoptera sp. NZAC 03011597','species'),(1596419,593869,'Coleoptera sp. NZAC 03011604','species'),(1596420,593869,'Coleoptera sp. NZAC 03011608','species'),(1596421,593869,'Coleoptera sp. NZAC 03011611','species'),(1596422,593869,'Coleoptera sp. NZAC 03011616','species'),(1596423,593869,'Coleoptera sp. NZAC 03011620','species'),(1596424,593869,'Coleoptera sp. NZAC 03011625','species'),(1596425,593869,'Coleoptera sp. NZAC 03011641','species'),(1596426,593869,'Coleoptera sp. NZAC 03011643','species'),(1596427,593869,'Coleoptera sp. NZAC 03011644','species'),(1596428,593869,'Coleoptera sp. NZAC 03011645','species'),(1596429,593869,'Coleoptera sp. NZAC 03011647','species'),(1596430,593869,'Coleoptera sp. NZAC 03011657','species'),(1596431,593869,'Coleoptera sp. NZAC 03011661','species'),(1596432,593869,'Coleoptera sp. NZAC 03011662','species'),(1596433,593869,'Coleoptera sp. NZAC 03011670','species'),(1596434,593869,'Coleoptera sp. NZAC 03011675','species'),(1596435,593869,'Coleoptera sp. NZAC 03011696','species'),(1596436,593869,'Coleoptera sp. NZAC 03011712','species'),(1596437,593869,'Coleoptera sp. NZAC 03011728','species'),(1596438,593869,'Coleoptera sp. NZAC 03011812','species'),(1596439,593869,'Coleoptera sp. NZAC 03011815','species'),(1596440,593869,'Coleoptera sp. NZAC 03011818','species'),(1596441,593869,'Coleoptera sp. NZAC 03011848','species'),(1596442,593869,'Coleoptera sp. NZAC 03011854','species'),(1596443,593869,'Coleoptera sp. NZAC 03011866','species'),(1596444,593869,'Coleoptera sp. NZAC 03011885','species'),(1596445,593869,'Coleoptera sp. NZAC 03011890','species'),(1596446,593869,'Coleoptera sp. NZAC 03011895','species'),(1596447,593869,'Coleoptera sp. NZAC 03011903','species'),(1596448,593869,'Coleoptera sp. NZAC 03011951','species'),(1596449,593869,'Coleoptera sp. NZAC 03012151','species'),(1596450,593869,'Coleoptera sp. NZAC 03012195','species'),(1596451,593869,'Coleoptera sp. NZAC 03012225','species'),(1596452,593869,'Coleoptera sp. NZAC 03012232','species'),(1596453,593869,'Coleoptera sp. NZAC 03012247','species'),(1596454,593869,'Coleoptera sp. NZAC 03012282','species'),(1596455,593869,'Coleoptera sp. NZAC 03012319','species'),(1596456,593869,'Coleoptera sp. NZAC 03012331','species'),(1596457,593869,'Coleoptera sp. NZAC 03012341','species'),(1596458,593869,'Coleoptera sp. NZAC 03012344','species'),(1596459,593869,'Coleoptera sp. NZAC 03012353','species'),(1596460,593869,'Coleoptera sp. NZAC 03012365','species'),(1596461,593869,'Coleoptera sp. NZAC 03012401','species'),(1596462,593869,'Coleoptera sp. NZAC 03012403','species'),(1596463,593869,'Coleoptera sp. NZAC 03012405','species'),(1596464,593869,'Coleoptera sp. NZAC 03012415','species'),(1596465,593869,'Coleoptera sp. NZAC 03012419','species'),(1596466,593869,'Coleoptera sp. NZAC 03012481','species'),(1596467,593869,'Coleoptera sp. NZAC 03012487','species'),(1596468,593869,'Coleoptera sp. NZAC 03012509','species'),(1596469,593869,'Coleoptera sp. NZAC 03012634','species'),(1596470,593869,'Coleoptera sp. NZAC 03012677','species'),(1596471,593869,'Coleoptera sp. NZAC 03012696','species'),(1596472,593869,'Coleoptera sp. NZAC 03012723','species'),(1596473,593869,'Coleoptera sp. NZAC 03012748','species'),(1596474,593869,'Coleoptera sp. NZAC 03012749','species'),(1596475,593869,'Coleoptera sp. NZAC 03012751','species'),(1596476,593869,'Coleoptera sp. NZAC 03012828','species'),(1596477,593869,'Coleoptera sp. NZAC 03012913','species'),(1596478,593869,'Coleoptera sp. NZAC 03012919','species'),(1596479,593869,'Coleoptera sp. NZAC 03012924','species'),(1596480,593869,'Coleoptera sp. NZAC 03013015','species'),(1596481,593869,'Coleoptera sp. NZAC 03013022','species'),(1596482,593869,'Coleoptera sp. NZAC 03013033','species'),(1596483,593869,'Coleoptera sp. NZAC 03013153','species'),(1596484,593869,'Coleoptera sp. NZAC 03013217','species'),(1596485,593869,'Coleoptera sp. NZAC 03013235','species'),(1596486,593869,'Coleoptera sp. NZAC 03013254','species'),(1596487,593869,'Coleoptera sp. NZAC 03013273','species'),(1596488,593869,'Coleoptera sp. NZAC 03013297','species'),(1596489,593869,'Coleoptera sp. NZAC 03013328','species'),(1596490,593869,'Coleoptera sp. NZAC 03013350','species'),(1596491,593869,'Coleoptera sp. NZAC 03013403','species'),(1596492,593869,'Coleoptera sp. NZAC 03013418','species'),(1596493,593869,'Coleoptera sp. NZAC 03013437','species'),(1596494,593869,'Coleoptera sp. NZAC 03013438','species'),(1596495,593869,'Coleoptera sp. NZAC 03013448','species'),(1596496,593869,'Coleoptera sp. NZAC 03013449','species'),(1596497,593869,'Coleoptera sp. NZAC 03013450','species'),(1596498,593869,'Coleoptera sp. NZAC 03013451','species'),(1596499,593869,'Coleoptera sp. NZAC 03013454','species'),(1596500,593869,'Coleoptera sp. NZAC 03013456','species'),(1596501,593869,'Coleoptera sp. NZAC 03013465','species'),(1596502,593869,'Coleoptera sp. NZAC 03013471','species'),(1596503,593869,'Coleoptera sp. NZAC 03013474','species'),(1596504,593869,'Coleoptera sp. NZAC 03013475','species'),(1596505,593869,'Coleoptera sp. NZAC 03013479','species'),(1596506,593869,'Coleoptera sp. NZAC 03013481','species'),(1596507,593869,'Coleoptera sp. NZAC 03013483','species'),(1596508,593869,'Coleoptera sp. NZAC 03013485','species'),(1596509,593869,'Coleoptera sp. NZAC 03013494','species'),(1596510,593869,'Coleoptera sp. NZAC 03013499','species'),(1596511,593869,'Coleoptera sp. NZAC 03013500','species'),(1596512,593869,'Coleoptera sp. NZAC 03013502','species'),(1596513,593869,'Coleoptera sp. NZAC 03013505','species'),(1596514,593869,'Coleoptera sp. NZAC 03013510','species'),(1596515,593869,'Coleoptera sp. NZAC 03013524','species'),(1596516,593869,'Coleoptera sp. NZAC 03013525','species'),(1596517,593869,'Coleoptera sp. NZAC 03013526','species'),(1596518,593869,'Coleoptera sp. NZAC 03013531','species'),(1596519,593869,'Coleoptera sp. NZAC 03013532','species'),(1596520,593869,'Coleoptera sp. NZAC 03013533','species'),(1596521,593869,'Coleoptera sp. NZAC 03013536','species'),(1596522,593869,'Coleoptera sp. NZAC 03013539','species'),(1596523,593869,'Coleoptera sp. NZAC 03013540','species'),(1596524,593869,'Coleoptera sp. NZAC 03013552','species'),(1596525,593869,'Coleoptera sp. NZAC 03013558','species'),(1596526,593869,'Coleoptera sp. NZAC 03013562','species'),(1596527,593869,'Coleoptera sp. NZAC 03013564','species'),(1596528,593869,'Coleoptera sp. NZAC 03013565','species'),(1596529,593869,'Coleoptera sp. NZAC 03013577','species'),(1596530,593869,'Coleoptera sp. NZAC 03013581','species'),(1596531,593869,'Coleoptera sp. NZAC 03013582','species'),(1596532,593869,'Coleoptera sp. NZAC 03013585','species'),(1596533,593869,'Coleoptera sp. NZAC 03013588','species'),(1596534,593869,'Coleoptera sp. NZAC 03013589','species'),(1596535,593869,'Coleoptera sp. NZAC 03013591','species'),(1596536,593869,'Coleoptera sp. NZAC 03013592','species'),(1596537,593869,'Coleoptera sp. NZAC 03013603','species'),(1596538,593869,'Coleoptera sp. NZAC 03013606','species'),(1596539,593869,'Coleoptera sp. NZAC 03013607','species'),(1596540,593869,'Coleoptera sp. NZAC 03013608','species'),(1596541,593869,'Coleoptera sp. NZAC 03013610','species'),(1596542,593869,'Coleoptera sp. NZAC 03013612','species'),(1596543,593869,'Coleoptera sp. NZAC 03013616','species'),(1596544,593869,'Coleoptera sp. NZAC 03013619','species'),(1596545,593869,'Coleoptera sp. NZAC 03013620','species'),(1596546,593869,'Coleoptera sp. NZAC 03013622','species'),(1596547,593869,'Coleoptera sp. NZAC 03013626','species'),(1596548,593869,'Coleoptera sp. NZAC 03013642','species'),(1596549,593869,'Coleoptera sp. NZAC 03013644','species'),(1596550,593869,'Coleoptera sp. NZAC 03013645','species'),(1596551,593869,'Coleoptera sp. NZAC 03013648','species'),(1596552,593869,'Coleoptera sp. NZAC 03013651','species'),(1596553,593869,'Coleoptera sp. NZAC 03013658','species'),(1596554,593869,'Coleoptera sp. NZAC 03013662','species'),(1596555,593869,'Coleoptera sp. NZAC 03013665','species'),(1596556,593869,'Coleoptera sp. NZAC 03013667','species'),(1596557,593869,'Coleoptera sp. NZAC 03013669','species'),(1596558,593869,'Coleoptera sp. NZAC 03013675','species'),(1596559,593869,'Coleoptera sp. NZAC 03013717','species'),(1596560,593869,'Coleoptera sp. NZAC 03013734','species'),(1596561,593869,'Coleoptera sp. NZAC 03013735','species'),(1596562,593869,'Coleoptera sp. NZAC 03013742','species'),(1596563,593869,'Coleoptera sp. NZAC 03013806','species'),(1596564,593869,'Coleoptera sp. NZAC 03013844','species'),(1596565,593869,'Coleoptera sp. NZAC 03013864','species'),(1596566,593869,'Coleoptera sp. NZAC 03013922','species'),(1596567,593869,'Coleoptera sp. NZAC 03013952','species'),(1596568,593869,'Coleoptera sp. NZAC 03013960','species'),(1596569,593869,'Coleoptera sp. NZAC 03013984','species'),(1596570,593869,'Coleoptera sp. NZAC 03013985','species'),(1596571,593869,'Coleoptera sp. NZAC 03013986','species'),(1596572,593869,'Coleoptera sp. NZAC 03014026','species'),(1596573,593869,'Coleoptera sp. NZAC 03014043','species'),(1596574,593869,'Coleoptera sp. NZAC 03014050','species'),(1596575,593869,'Coleoptera sp. NZAC 03014079','species'),(1596576,593869,'Coleoptera sp. NZAC 03014093','species'),(1596577,593869,'Coleoptera sp. NZAC 03014144','species'),(1596578,593869,'Coleoptera sp. NZAC 03014194','species'),(1596579,593869,'Coleoptera sp. NZAC 03014203','species'),(1596580,593869,'Coleoptera sp. NZAC 03014262','species'),(1596581,593869,'Coleoptera sp. NZAC 03014263','species'),(1596582,593869,'Coleoptera sp. NZAC 03014267','species'),(1596583,593869,'Coleoptera sp. NZAC 03014289','species'),(1596584,593869,'Coleoptera sp. NZAC 03014293','species'),(1596585,593869,'Coleoptera sp. NZAC 03014294','species'),(1596586,593869,'Coleoptera sp. NZAC 03014304','species'),(1596587,593869,'Coleoptera sp. NZAC 03014308','species'),(1596588,593869,'Coleoptera sp. NZAC 03014311','species'),(1596589,593869,'Coleoptera sp. NZAC 03014314','species'),(1596590,593869,'Coleoptera sp. NZAC 03014322','species'),(1596591,593869,'Coleoptera sp. NZAC 03014337','species'),(1596592,593869,'Coleoptera sp. NZAC 03014354','species'),(1596593,593869,'Coleoptera sp. NZAC 03014425','species'),(1596594,201919,'Curculionidae sp. NZAC 03006285','species'),(1596595,201919,'Curculionidae sp. NZAC 03006288','species'),(1596596,201919,'Curculionidae sp. NZAC 03006294','species'),(1596597,201919,'Curculionidae sp. NZAC 03006347','species'),(1596598,201919,'Curculionidae sp. NZAC 03006380','species'),(1596599,201919,'Curculionidae sp. NZAC 03009030','species'),(1596600,201919,'Curculionidae sp. NZAC 03009074','species'),(1596601,201919,'Curculionidae sp. NZAC 03009241','species'),(1596602,201919,'Curculionidae sp. NZAC 03009264','species'),(1596603,201919,'Curculionidae sp. NZAC 03009277','species'),(1596604,201919,'Curculionidae sp. NZAC 03009292','species'),(1596605,201919,'Curculionidae sp. NZAC 03010146','species'),(1596606,201919,'Curculionidae sp. NZAC 03010150','species'),(1596607,201919,'Curculionidae sp. NZAC 03010170','species'),(1596608,201919,'Curculionidae sp. NZAC 03010177','species'),(1596609,201919,'Curculionidae sp. NZAC 03010178','species'),(1596610,201919,'Curculionidae sp. NZAC 03010181','species'),(1596611,201919,'Curculionidae sp. NZAC 03010322','species'),(1596612,201919,'Curculionidae sp. NZAC 03010323','species'),(1596613,201919,'Curculionidae sp. NZAC 03010328','species'),(1596614,201919,'Curculionidae sp. NZAC 03010351','species'),(1596615,201919,'Curculionidae sp. NZAC 03010384','species'),(1596616,201919,'Curculionidae sp. NZAC 03010386','species'),(1596617,201919,'Curculionidae sp. NZAC 03010712','species'),(1596618,201919,'Curculionidae sp. NZAC 03010756','species'),(1596619,201919,'Curculionidae sp. NZAC 03010947','species'),(1596620,201919,'Curculionidae sp. NZAC 03010988','species'),(1596621,201919,'Curculionidae sp. NZAC 03011033','species'),(1596622,201919,'Curculionidae sp. NZAC 03011089','species'),(1596623,201919,'Curculionidae sp. NZAC 03011104','species'),(1596624,201919,'Curculionidae sp. NZAC 03011106','species'),(1596625,201919,'Curculionidae sp. NZAC 03011143','species'),(1596626,201919,'Curculionidae sp. NZAC 03011146','species'),(1596627,201919,'Curculionidae sp. NZAC 03011156','species'),(1596628,201919,'Curculionidae sp. NZAC 03011160','species'),(1596629,201919,'Curculionidae sp. NZAC 03011162','species'),(1596630,201919,'Curculionidae sp. NZAC 03011175','species'),(1596631,201919,'Curculionidae sp. NZAC 03011196','species'),(1596632,201919,'Curculionidae sp. NZAC 03011220','species'),(1596633,201919,'Curculionidae sp. NZAC 03011314','species'),(1596634,201919,'Curculionidae sp. NZAC 03011389','species'),(1596635,201919,'Curculionidae sp. NZAC 03011394','species'),(1596636,201919,'Curculionidae sp. NZAC 03011431','species'),(1596637,201919,'Curculionidae sp. NZAC 03011642','species'),(1596638,201919,'Curculionidae sp. NZAC 03011886','species'),(1596639,201919,'Curculionidae sp. NZAC 03012336','species'),(1596640,201919,'Curculionidae sp. NZAC 03012385','species'),(1596641,201919,'Curculionidae sp. NZAC 03012482','species'),(1596642,201919,'Curculionidae sp. NZAC 03012692','species'),(1596643,201919,'Curculionidae sp. NZAC 03012699','species'),(1596644,201919,'Curculionidae sp. NZAC 03012727','species'),(1596645,201919,'Curculionidae sp. NZAC 03012729','species'),(1596646,201919,'Curculionidae sp. NZAC 03012735','species'),(1596647,201919,'Curculionidae sp. NZAC 03012746','species'),(1596648,201919,'Curculionidae sp. NZAC 03012747','species'),(1596649,201919,'Curculionidae sp. NZAC 03012754','species'),(1596650,201919,'Curculionidae sp. NZAC 03012759','species'),(1596651,201919,'Curculionidae sp. NZAC 03012763','species'),(1596652,201919,'Curculionidae sp. NZAC 03012769','species'),(1596653,201919,'Curculionidae sp. NZAC 03012774','species'),(1596654,201919,'Curculionidae sp. NZAC 03012792','species'),(1596655,201919,'Curculionidae sp. NZAC 03012851','species'),(1596656,201919,'Curculionidae sp. NZAC 03012864','species'),(1596657,201919,'Curculionidae sp. NZAC 03012866','species'),(1596658,201919,'Curculionidae sp. NZAC 03012874','species'),(1596659,201919,'Curculionidae sp. NZAC 03012915','species'),(1596660,201919,'Curculionidae sp. NZAC 03012928','species'),(1596661,201919,'Curculionidae sp. NZAC 03013012','species'),(1596662,201919,'Curculionidae sp. NZAC 03013097','species'),(1596663,201919,'Curculionidae sp. NZAC 03013103','species'),(1596664,201919,'Curculionidae sp. NZAC 03013147','species'),(1596665,201919,'Curculionidae sp. NZAC 03013186','species'),(1596666,201919,'Curculionidae sp. NZAC 03013214','species'),(1596667,201919,'Curculionidae sp. NZAC 03013259','species'),(1596668,201919,'Curculionidae sp. NZAC 03013275','species'),(1596669,201919,'Curculionidae sp. NZAC 03013276','species'),(1596670,201919,'Curculionidae sp. NZAC 03013279','species'),(1596671,201919,'Curculionidae sp. NZAC 03013282','species'),(1596672,201919,'Curculionidae sp. NZAC 03013284','species'),(1596673,201919,'Curculionidae sp. NZAC 03013290','species'),(1596674,201919,'Curculionidae sp. NZAC 03013317','species'),(1596675,201919,'Curculionidae sp. NZAC 03013331','species'),(1596676,201919,'Curculionidae sp. NZAC 03013347','species'),(1596677,201919,'Curculionidae sp. NZAC 03013367','species'),(1596678,201919,'Curculionidae sp. NZAC 03013380','species'),(1596679,201919,'Curculionidae sp. NZAC 03013388','species'),(1596680,201919,'Curculionidae sp. NZAC 03013392','species'),(1596681,201919,'Curculionidae sp. NZAC 03013405','species'),(1596682,201919,'Curculionidae sp. NZAC 03013408','species'),(1596683,201919,'Curculionidae sp. NZAC 03013691','species'),(1596684,201919,'Curculionidae sp. NZAC 03013715','species'),(1596685,201919,'Curculionidae sp. NZAC 03013805','species'),(1596686,201919,'Curculionidae sp. NZAC 03013828','species'),(1596687,201919,'Curculionidae sp. NZAC 03013887','species'),(1596688,201919,'Curculionidae sp. NZAC 03013907','species'),(1596689,201919,'Curculionidae sp. NZAC 03013916','species'),(1596690,201919,'Curculionidae sp. NZAC 03013993','species'),(1596691,201919,'Curculionidae sp. NZAC 03014025','species'),(1596692,201919,'Curculionidae sp. NZAC 03014115','species'),(1596693,201919,'Curculionidae sp. NZAC 03014146','species'),(1596694,201919,'Curculionidae sp. NZAC 03014197','species'),(1596695,201919,'Curculionidae sp. NZAC 03014256','species'),(1596696,201919,'Curculionidae sp. NZAC 03014272','species'),(1596697,201919,'Curculionidae sp. NZAC 03014278','species'),(1596698,201919,'Curculionidae sp. NZAC 03014330','species'),(1596699,201919,'Curculionidae sp. NZAC 03014331','species'),(1596700,201919,'Curculionidae sp. NZAC 03014355','species'),(1596701,201919,'Curculionidae sp. NZAC 03014426','species'),(1596702,201919,'Curculionidae sp. NZAC 03014432','species'),(1596703,244432,'Diplopoda sp. NZAC 03010136','species'),(1596704,244432,'Diplopoda sp. NZAC 03011072','species'),(1596705,244432,'Diplopoda sp. NZAC 03011169','species'),(1596706,244432,'Diplopoda sp. NZAC 03011253','species'),(1596707,244432,'Diplopoda sp. NZAC 03011312','species'),(1596708,244432,'Diplopoda sp. NZAC 03011332','species'),(1596709,244432,'Diplopoda sp. NZAC 03011345','species'),(1596710,244432,'Diplopoda sp. NZAC 03011952','species'),(1596711,244432,'Diplopoda sp. NZAC 03012595','species'),(1596712,244432,'Diplopoda sp. NZAC 03012725','species'),(1596713,244432,'Diplopoda sp. NZAC 03012743','species'),(1596714,244432,'Diplopoda sp. NZAC 03012753','species'),(1596715,244432,'Diplopoda sp. NZAC 03012779','species'),(1596716,244432,'Diplopoda sp. NZAC 03012914','species'),(1596717,244432,'Diplopoda sp. NZAC 03012918','species'),(1596718,244432,'Diplopoda sp. NZAC 03013094','species'),(1596719,244432,'Diplopoda sp. NZAC 03013878','species'),(1596720,265461,'Diptera sp. NZAC 03006217','species'),(1596721,265461,'Diptera sp. NZAC 03006325','species'),(1596722,265461,'Diptera sp. NZAC 03006328','species'),(1596723,265461,'Diptera sp. NZAC 03006329','species'),(1596724,265461,'Diptera sp. NZAC 03006352','species'),(1596725,265461,'Diptera sp. NZAC 03006355','species'),(1596726,265461,'Diptera sp. NZAC 03009014','species'),(1596727,265461,'Diptera sp. NZAC 03009017','species'),(1596728,265461,'Diptera sp. NZAC 03009024','species'),(1596729,265461,'Diptera sp. NZAC 03009040','species'),(1596730,265461,'Diptera sp. NZAC 03009061','species'),(1596731,265461,'Diptera sp. NZAC 03009093','species'),(1596732,265461,'Diptera sp. NZAC 03009104','species'),(1596733,265461,'Diptera sp. NZAC 03009106','species'),(1596734,265461,'Diptera sp. NZAC 03009179','species'),(1596735,265461,'Diptera sp. NZAC 03009226','species'),(1596736,265461,'Diptera sp. NZAC 03009229','species'),(1596737,265461,'Diptera sp. NZAC 03009239','species'),(1596738,265461,'Diptera sp. NZAC 03009279','species'),(1596739,265461,'Diptera sp. NZAC 03009280','species'),(1596740,265461,'Diptera sp. NZAC 03009309','species'),(1596741,265461,'Diptera sp. NZAC 03009311','species'),(1596742,265461,'Diptera sp. NZAC 03009313','species'),(1596743,265461,'Diptera sp. NZAC 03009330','species'),(1596744,265461,'Diptera sp. NZAC 03009331','species'),(1596745,265461,'Diptera sp. NZAC 03009335','species'),(1596746,265461,'Diptera sp. NZAC 03009336','species'),(1596747,265461,'Diptera sp. NZAC 03009341','species'),(1596748,265461,'Diptera sp. NZAC 03009343','species'),(1596749,265461,'Diptera sp. NZAC 03009345','species'),(1596750,265461,'Diptera sp. NZAC 03009346','species'),(1596751,265461,'Diptera sp. NZAC 03009349','species'),(1596752,265461,'Diptera sp. NZAC 03009350','species'),(1596753,265461,'Diptera sp. NZAC 03010152','species'),(1596754,265461,'Diptera sp. NZAC 03010164','species'),(1596755,265461,'Diptera sp. NZAC 03010171','species'),(1596756,265461,'Diptera sp. NZAC 03010172','species'),(1596757,265461,'Diptera sp. NZAC 03010183','species'),(1596758,265461,'Diptera sp. NZAC 03010201','species'),(1596759,265461,'Diptera sp. NZAC 03010209','species'),(1596760,265461,'Diptera sp. NZAC 03010310','species'),(1596761,265461,'Diptera sp. NZAC 03010312','species'),(1596762,265461,'Diptera sp. NZAC 03010336','species'),(1596763,265461,'Diptera sp. NZAC 03010354','species'),(1596764,265461,'Diptera sp. NZAC 03010417','species'),(1596765,265461,'Diptera sp. NZAC 03010436','species'),(1596766,265461,'Diptera sp. NZAC 03010446','species'),(1596767,265461,'Diptera sp. NZAC 03010505','species'),(1596768,265461,'Diptera sp. NZAC 03010510','species'),(1596769,265461,'Diptera sp. NZAC 03010543','species'),(1596770,265461,'Diptera sp. NZAC 03010560','species'),(1596771,265461,'Diptera sp. NZAC 03010578','species'),(1596772,265461,'Diptera sp. NZAC 03010588','species'),(1596773,265461,'Diptera sp. NZAC 03010610','species'),(1596774,265461,'Diptera sp. NZAC 03010638','species'),(1596775,265461,'Diptera sp. NZAC 03010671','species'),(1596776,265461,'Diptera sp. NZAC 03010675','species'),(1596777,265461,'Diptera sp. NZAC 03010687','species'),(1596778,265461,'Diptera sp. NZAC 03010694','species'),(1596779,265461,'Diptera sp. NZAC 03010699','species'),(1596780,265461,'Diptera sp. NZAC 03010703','species'),(1596781,265461,'Diptera sp. NZAC 03010722','species'),(1596782,265461,'Diptera sp. NZAC 03010750','species'),(1596783,265461,'Diptera sp. NZAC 03010761','species'),(1596784,265461,'Diptera sp. NZAC 03010767','species'),(1596785,265461,'Diptera sp. NZAC 03010770','species'),(1596786,265461,'Diptera sp. NZAC 03010816','species'),(1596787,265461,'Diptera sp. NZAC 03010891','species'),(1596788,265461,'Diptera sp. NZAC 03010953','species'),(1596789,265461,'Diptera sp. NZAC 03010968','species'),(1596790,265461,'Diptera sp. NZAC 03011172','species'),(1596791,265461,'Diptera sp. NZAC 03011193','species'),(1596792,265461,'Diptera sp. NZAC 03011204','species'),(1596793,265461,'Diptera sp. NZAC 03011331','species'),(1596794,265461,'Diptera sp. NZAC 03011427','species'),(1596795,265461,'Diptera sp. NZAC 03011448','species'),(1596796,265461,'Diptera sp. NZAC 03011452','species'),(1596797,265461,'Diptera sp. NZAC 03011455','species'),(1596798,265461,'Diptera sp. NZAC 03011471','species'),(1596799,265461,'Diptera sp. NZAC 03011514','species'),(1596800,265461,'Diptera sp. NZAC 03011532','species'),(1596801,265461,'Diptera sp. NZAC 03011535','species'),(1596802,265461,'Diptera sp. NZAC 03011567','species'),(1596803,265461,'Diptera sp. NZAC 03011587','species'),(1596804,265461,'Diptera sp. NZAC 03011614','species'),(1596805,265461,'Diptera sp. NZAC 03011628','species'),(1596806,265461,'Diptera sp. NZAC 03011715','species'),(1596807,265461,'Diptera sp. NZAC 03011757','species'),(1596808,265461,'Diptera sp. NZAC 03011764','species'),(1596809,265461,'Diptera sp. NZAC 03011840','species'),(1596810,265461,'Diptera sp. NZAC 03011846','species'),(1596811,265461,'Diptera sp. NZAC 03012009','species'),(1596812,265461,'Diptera sp. NZAC 03012179','species'),(1596813,265461,'Diptera sp. NZAC 03012212','species'),(1596814,265461,'Diptera sp. NZAC 03012303','species'),(1596815,265461,'Diptera sp. NZAC 03012348','species'),(1596816,265461,'Diptera sp. NZAC 03012539','species'),(1596817,265461,'Diptera sp. NZAC 03012663','species'),(1596818,265461,'Diptera sp. NZAC 03012732','species'),(1596819,265461,'Diptera sp. NZAC 03012737','species'),(1596820,265461,'Diptera sp. NZAC 03012848','species'),(1596821,265461,'Diptera sp. NZAC 03012872','species'),(1596822,265461,'Diptera sp. NZAC 03012975','species'),(1596823,265461,'Diptera sp. NZAC 03013003','species'),(1596824,265461,'Diptera sp. NZAC 03013082','species'),(1596825,265461,'Diptera sp. NZAC 03013255','species'),(1596826,265461,'Diptera sp. NZAC 03013262','species'),(1596827,265461,'Diptera sp. NZAC 03013303','species'),(1596828,265461,'Diptera sp. NZAC 03013325','species'),(1596829,265461,'Diptera sp. NZAC 03013345','species'),(1596830,265461,'Diptera sp. NZAC 03013362','species'),(1596831,265461,'Diptera sp. NZAC 03013364','species'),(1596832,265461,'Diptera sp. NZAC 03013366','species'),(1596833,265461,'Diptera sp. NZAC 03013370','species'),(1596834,265461,'Diptera sp. NZAC 03013382','species'),(1596835,265461,'Diptera sp. NZAC 03013407','species'),(1596836,265461,'Diptera sp. NZAC 03013413','species'),(1596837,265461,'Diptera sp. NZAC 03013417','species'),(1596838,265461,'Diptera sp. NZAC 03013478','species'),(1596839,265461,'Diptera sp. NZAC 03013501','species'),(1596840,265461,'Diptera sp. NZAC 03013553','species'),(1596841,265461,'Diptera sp. NZAC 03013573','species'),(1596842,265461,'Diptera sp. NZAC 03013597','species'),(1596843,265461,'Diptera sp. NZAC 03013602','species'),(1596844,265461,'Diptera sp. NZAC 03013611','species'),(1596845,265461,'Diptera sp. NZAC 03013618','species'),(1596846,265461,'Diptera sp. NZAC 03013623','species'),(1596847,265461,'Diptera sp. NZAC 03013624','species'),(1596848,265461,'Diptera sp. NZAC 03013632','species'),(1596849,265461,'Diptera sp. NZAC 03013650','species'),(1596850,265461,'Diptera sp. NZAC 03013660','species'),(1596851,265461,'Diptera sp. NZAC 03013668','species'),(1596852,265461,'Diptera sp. NZAC 03013673','species'),(1596853,265461,'Diptera sp. NZAC 03013674','species'),(1596854,265461,'Diptera sp. NZAC 03013676','species'),(1596855,265461,'Diptera sp. NZAC 03013905','species'),(1596856,265461,'Diptera sp. NZAC 03013914','species'),(1596857,265461,'Diptera sp. NZAC 03013958','species'),(1596858,265461,'Diptera sp. NZAC 03013976','species'),(1596859,265461,'Diptera sp. NZAC 03014019','species'),(1596860,265461,'Diptera sp. NZAC 03014141','species'),(1596861,265461,'Diptera sp. NZAC 03014258','species'),(1596862,265461,'Diptera sp. NZAC 03014340','species'),(1596863,333880,'Elateridae sp. NZAC 03012127','species'),(1596864,333880,'Elateridae sp. NZAC 03012276','species'),(1596865,432720,'Endomychidae sp. NZAC 03010552','species'),(1596866,432720,'Endomychidae sp. NZAC 03010823','species'),(1596867,432720,'Endomychidae sp. NZAC 03010827','species'),(1596868,33392,'unclassified Endopterygota','no rank'),(1596869,1596868,'Endopterygota sp. NZAC 03006361','species'),(1596870,1596868,'Endopterygota sp. NZAC 03009009','species'),(1596871,1596868,'Endopterygota sp. NZAC 03009122','species'),(1596872,1596868,'Endopterygota sp. NZAC 03009123','species'),(1596873,1596868,'Endopterygota sp. NZAC 03009225','species'),(1596874,1596868,'Endopterygota sp. NZAC 03009281','species'),(1596875,1596868,'Endopterygota sp. NZAC 03009296','species'),(1596876,1596868,'Endopterygota sp. NZAC 03010445','species'),(1596877,1596868,'Endopterygota sp. NZAC 03010455','species'),(1596878,1596868,'Endopterygota sp. NZAC 03010469','species'),(1596879,1596868,'Endopterygota sp. NZAC 03010526','species'),(1596880,1596868,'Endopterygota sp. NZAC 03010567','species'),(1596881,1596868,'Endopterygota sp. NZAC 03010606','species'),(1596882,1596868,'Endopterygota sp. NZAC 03010614','species'),(1596883,1596868,'Endopterygota sp. NZAC 03010632','species'),(1596884,1596868,'Endopterygota sp. NZAC 03010633','species'),(1596885,1596868,'Endopterygota sp. NZAC 03010662','species'),(1596886,1596868,'Endopterygota sp. NZAC 03010668','species'),(1596887,1596868,'Endopterygota sp. NZAC 03010672','species'),(1596888,1596868,'Endopterygota sp. NZAC 03010794','species'),(1596889,1596868,'Endopterygota sp. NZAC 03010825','species'),(1596890,1596868,'Endopterygota sp. NZAC 03011208','species'),(1596891,1596868,'Endopterygota sp. NZAC 03011328','species'),(1596892,1596868,'Endopterygota sp. NZAC 03011340','species'),(1596893,1596868,'Endopterygota sp. NZAC 03011425','species'),(1596894,1596868,'Endopterygota sp. NZAC 03011436','species'),(1596895,1596868,'Endopterygota sp. NZAC 03011439','species'),(1596896,1596868,'Endopterygota sp. NZAC 03011444','species'),(1596897,1596868,'Endopterygota sp. NZAC 03011523','species'),(1596898,1596868,'Endopterygota sp. NZAC 03011543','species'),(1596899,1596868,'Endopterygota sp. NZAC 03011550','species'),(1596900,1596868,'Endopterygota sp. NZAC 03011556','species'),(1596901,1596868,'Endopterygota sp. NZAC 03011610','species'),(1596902,1596868,'Endopterygota sp. NZAC 03011637','species'),(1596903,1596868,'Endopterygota sp. NZAC 03011946','species'),(1596904,1596868,'Endopterygota sp. NZAC 03011983','species'),(1596905,1596868,'Endopterygota sp. NZAC 03012122','species'),(1596906,1596868,'Endopterygota sp. NZAC 03012209','species'),(1596907,1596868,'Endopterygota sp. NZAC 03012214','species'),(1596908,1596868,'Endopterygota sp. NZAC 03012220','species'),(1596909,1596868,'Endopterygota sp. NZAC 03012222','species'),(1596910,1596868,'Endopterygota sp. NZAC 03012229','species'),(1596911,1596868,'Endopterygota sp. NZAC 03012239','species'),(1596912,1596868,'Endopterygota sp. NZAC 03012240','species'),(1596913,1596868,'Endopterygota sp. NZAC 03012260','species'),(1596914,1596868,'Endopterygota sp. NZAC 03012295','species'),(1596915,1596868,'Endopterygota sp. NZAC 03012328','species'),(1596916,1596868,'Endopterygota sp. NZAC 03012337','species'),(1596917,1596868,'Endopterygota sp. NZAC 03012345','species'),(1596918,1596868,'Endopterygota sp. NZAC 03012355','species'),(1596919,1596868,'Endopterygota sp. NZAC 03012393','species'),(1596920,1596868,'Endopterygota sp. NZAC 03012404','species'),(1596921,1596868,'Endopterygota sp. NZAC 03012408','species'),(1596922,1596868,'Endopterygota sp. NZAC 03012520','species'),(1596923,1596868,'Endopterygota sp. NZAC 03012530','species'),(1596924,1596868,'Endopterygota sp. NZAC 03012536','species'),(1596925,1596868,'Endopterygota sp. NZAC 03012564','species'),(1596926,1596868,'Endopterygota sp. NZAC 03012613','species'),(1596927,1596868,'Endopterygota sp. NZAC 03012614','species'),(1596928,1596868,'Endopterygota sp. NZAC 03012637','species'),(1596929,1596868,'Endopterygota sp. NZAC 03012641','species'),(1596930,1596868,'Endopterygota sp. NZAC 03012664','species'),(1596931,1596868,'Endopterygota sp. NZAC 03012669','species'),(1596932,1596868,'Endopterygota sp. NZAC 03012709','species'),(1596933,1596868,'Endopterygota sp. NZAC 03012802','species'),(1596934,1596868,'Endopterygota sp. NZAC 03012844','species'),(1596935,1596868,'Endopterygota sp. NZAC 03012883','species'),(1596936,1596868,'Endopterygota sp. NZAC 03012895','species'),(1596937,1596868,'Endopterygota sp. NZAC 03012926','species'),(1596938,1596868,'Endopterygota sp. NZAC 03012929','species'),(1596939,1596868,'Endopterygota sp. NZAC 03012970','species'),(1596940,1596868,'Endopterygota sp. NZAC 03013115','species'),(1596941,1596868,'Endopterygota sp. NZAC 03013159','species'),(1596942,1596868,'Endopterygota sp. NZAC 03013233','species'),(1596943,1596868,'Endopterygota sp. NZAC 03013238','species'),(1596944,1596868,'Endopterygota sp. NZAC 03013446','species'),(1596945,1596868,'Endopterygota sp. NZAC 03013625','species'),(1596946,1596868,'Endopterygota sp. NZAC 03013661','species'),(1596947,1596868,'Endopterygota sp. NZAC 03013883','species'),(1596948,1596868,'Endopterygota sp. NZAC 03013992','species'),(1596949,1596868,'Endopterygota sp. NZAC 03014082','species'),(1596950,1596868,'Endopterygota sp. NZAC 03014318','species'),(1596951,115407,'Unclassified Epimorpha','no rank'),(1596952,1596951,'Epimorpha sp. NZAC 03013007','species'),(1596953,948966,'Eupulmonata sp. NZAC 03010295','species'),(1596954,1036971,'Formicidae sp. NZAC 03006331','species'),(1596955,1036971,'Formicidae sp. NZAC 03009008','species'),(1596956,1036971,'Formicidae sp. NZAC 03009013','species'),(1596957,1036971,'Formicidae sp. NZAC 03009021','species'),(1596958,1036971,'Formicidae sp. NZAC 03009060','species'),(1596959,1036971,'Formicidae sp. NZAC 03009065','species'),(1596960,1036971,'Formicidae sp. NZAC 03009069','species'),(1596961,1036971,'Formicidae sp. NZAC 03009070','species'),(1596962,1036971,'Formicidae sp. NZAC 03009073','species'),(1596963,1036971,'Formicidae sp. NZAC 03009117','species'),(1596964,1036971,'Formicidae sp. NZAC 03009136','species'),(1596965,1036971,'Formicidae sp. NZAC 03009138','species'),(1596966,1036971,'Formicidae sp. NZAC 03009142','species'),(1596967,1036971,'Formicidae sp. NZAC 03009145','species'),(1596968,1036971,'Formicidae sp. NZAC 03009150','species'),(1596969,1036971,'Formicidae sp. NZAC 03009153','species'),(1596970,1036971,'Formicidae sp. NZAC 03009159','species'),(1596971,1036971,'Formicidae sp. NZAC 03009171','species'),(1596972,1036971,'Formicidae sp. NZAC 03009177','species'),(1596973,1036971,'Formicidae sp. NZAC 03009231','species'),(1596974,1036971,'Formicidae sp. NZAC 03009238','species'),(1596975,1036971,'Formicidae sp. NZAC 03009240','species'),(1596976,1036971,'Formicidae sp. NZAC 03009243','species'),(1596977,1036971,'Formicidae sp. NZAC 03009248','species'),(1596978,1036971,'Formicidae sp. NZAC 03009251','species'),(1596979,1036971,'Formicidae sp. NZAC 03009267','species'),(1596980,1036971,'Formicidae sp. NZAC 03009293','species'),(1596981,1036971,'Formicidae sp. NZAC 03009297','species'),(1596982,1036971,'Formicidae sp. NZAC 03009298','species'),(1596983,1036971,'Formicidae sp. NZAC 03009306','species'),(1596984,1036971,'Formicidae sp. NZAC 03009326','species'),(1596985,1036971,'Formicidae sp. NZAC 03009342','species'),(1596986,1036971,'Formicidae sp. NZAC 03009355','species'),(1596987,1036971,'Formicidae sp. NZAC 03010426','species'),(1596988,1036971,'Formicidae sp. NZAC 03010435','species'),(1596989,1036971,'Formicidae sp. NZAC 03010438','species'),(1596990,1036971,'Formicidae sp. NZAC 03010442','species'),(1596991,1036971,'Formicidae sp. NZAC 03010450','species'),(1596992,1036971,'Formicidae sp. NZAC 03010452','species'),(1596993,1036971,'Formicidae sp. NZAC 03010454','species'),(1596994,1036971,'Formicidae sp. NZAC 03010456','species'),(1596995,1036971,'Formicidae sp. NZAC 03010463','species'),(1596996,1036971,'Formicidae sp. NZAC 03010464','species'),(1596997,1036971,'Formicidae sp. NZAC 03010466','species'),(1596998,1036971,'Formicidae sp. NZAC 03010475','species'),(1596999,1036971,'Formicidae sp. NZAC 03010476','species'),(1597000,1036971,'Formicidae sp. NZAC 03010478','species'),(1597001,1036971,'Formicidae sp. NZAC 03010480','species'),(1597002,1036971,'Formicidae sp. NZAC 03010485','species'),(1597003,1036971,'Formicidae sp. NZAC 03010492','species'),(1597004,1036971,'Formicidae sp. NZAC 03010497','species'),(1597005,1036971,'Formicidae sp. NZAC 03010503','species'),(1597006,1036971,'Formicidae sp. NZAC 03010504','species'),(1597007,1036971,'Formicidae sp. NZAC 03010509','species'),(1597008,1036971,'Formicidae sp. NZAC 03010521','species'),(1597009,1036971,'Formicidae sp. NZAC 03010523','species'),(1597010,1036971,'Formicidae sp. NZAC 03010536','species'),(1597011,1036971,'Formicidae sp. NZAC 03010539','species'),(1597012,1036971,'Formicidae sp. NZAC 03010548','species'),(1597013,1036971,'Formicidae sp. NZAC 03010554','species'),(1597014,1036971,'Formicidae sp. NZAC 03010559','species'),(1597015,1036971,'Formicidae sp. NZAC 03010564','species'),(1597016,1036971,'Formicidae sp. NZAC 03010572','species'),(1597017,1036971,'Formicidae sp. NZAC 03010574','species'),(1597018,1036971,'Formicidae sp. NZAC 03010591','species'),(1597019,1036971,'Formicidae sp. NZAC 03010592','species'),(1597020,1036971,'Formicidae sp. NZAC 03010596','species'),(1597021,1036971,'Formicidae sp. NZAC 03010607','species'),(1597022,1036971,'Formicidae sp. NZAC 03010619','species'),(1597023,1036971,'Formicidae sp. NZAC 03010621','species'),(1597024,1036971,'Formicidae sp. NZAC 03010624','species'),(1597025,1036971,'Formicidae sp. NZAC 03010635','species'),(1597026,1036971,'Formicidae sp. NZAC 03010637','species'),(1597027,1036971,'Formicidae sp. NZAC 03010642','species'),(1597028,1036971,'Formicidae sp. NZAC 03010647','species'),(1597029,1036971,'Formicidae sp. NZAC 03010648','species'),(1597030,1036971,'Formicidae sp. NZAC 03010660','species'),(1597031,1036971,'Formicidae sp. NZAC 03010665','species'),(1597032,1036971,'Formicidae sp. NZAC 03010667','species'),(1597033,1036971,'Formicidae sp. NZAC 03010669','species'),(1597034,1036971,'Formicidae sp. NZAC 03010674','species'),(1597035,1036971,'Formicidae sp. NZAC 03010680','species'),(1597036,1036971,'Formicidae sp. NZAC 03010682','species'),(1597037,1036971,'Formicidae sp. NZAC 03010684','species'),(1597038,1036971,'Formicidae sp. NZAC 03010693','species'),(1597039,1036971,'Formicidae sp. NZAC 03010695','species'),(1597040,1036971,'Formicidae sp. NZAC 03010696','species'),(1597041,1036971,'Formicidae sp. NZAC 03010706','species'),(1597042,1036971,'Formicidae sp. NZAC 03010714','species'),(1597043,1036971,'Formicidae sp. NZAC 03010728','species'),(1597044,1036971,'Formicidae sp. NZAC 03010736','species'),(1597045,1036971,'Formicidae sp. NZAC 03010737','species'),(1597046,1036971,'Formicidae sp. NZAC 03010742','species'),(1597047,1036971,'Formicidae sp. NZAC 03010745','species'),(1597048,1036971,'Formicidae sp. NZAC 03010746','species'),(1597049,1036971,'Formicidae sp. NZAC 03010762','species'),(1597050,1036971,'Formicidae sp. NZAC 03010765','species'),(1597051,1036971,'Formicidae sp. NZAC 03010768','species'),(1597052,1036971,'Formicidae sp. NZAC 03010774','species'),(1597053,1036971,'Formicidae sp. NZAC 03010775','species'),(1597054,1036971,'Formicidae sp. NZAC 03010781','species'),(1597055,1036971,'Formicidae sp. NZAC 03010798','species'),(1597056,1036971,'Formicidae sp. NZAC 03010805','species'),(1597057,1036971,'Formicidae sp. NZAC 03010810','species'),(1597058,1036971,'Formicidae sp. NZAC 03010883','species'),(1597059,1036971,'Formicidae sp. NZAC 03011111','species'),(1597060,1036971,'Formicidae sp. NZAC 03011256','species'),(1597061,1036971,'Formicidae sp. NZAC 03011269','species'),(1597062,1036971,'Formicidae sp. NZAC 03011342','species'),(1597063,1036971,'Formicidae sp. NZAC 03011426','species'),(1597064,1036971,'Formicidae sp. NZAC 03011466','species'),(1597065,1036971,'Formicidae sp. NZAC 03011480','species'),(1597066,1036971,'Formicidae sp. NZAC 03011481','species'),(1597067,1036971,'Formicidae sp. NZAC 03011486','species'),(1597068,1036971,'Formicidae sp. NZAC 03011492','species'),(1597069,1036971,'Formicidae sp. NZAC 03011494','species'),(1597070,1036971,'Formicidae sp. NZAC 03011497','species'),(1597071,1036971,'Formicidae sp. NZAC 03011498','species'),(1597072,1036971,'Formicidae sp. NZAC 03011503','species'),(1597073,1036971,'Formicidae sp. NZAC 03011505','species'),(1597074,1036971,'Formicidae sp. NZAC 03011515','species'),(1597075,1036971,'Formicidae sp. NZAC 03011521','species'),(1597076,1036971,'Formicidae sp. NZAC 03011524','species'),(1597077,1036971,'Formicidae sp. NZAC 03011525','species'),(1597078,1036971,'Formicidae sp. NZAC 03011530','species'),(1597079,1036971,'Formicidae sp. NZAC 03011548','species'),(1597080,1036971,'Formicidae sp. NZAC 03011552','species'),(1597081,1036971,'Formicidae sp. NZAC 03011592','species'),(1597082,1036971,'Formicidae sp. NZAC 03011596','species'),(1597083,1036971,'Formicidae sp. NZAC 03011598','species'),(1597084,1036971,'Formicidae sp. NZAC 03011603','species'),(1597085,1036971,'Formicidae sp. NZAC 03011605','species'),(1597086,1036971,'Formicidae sp. NZAC 03011623','species'),(1597087,1036971,'Formicidae sp. NZAC 03011633','species'),(1597088,1036971,'Formicidae sp. NZAC 03011635','species'),(1597089,1036971,'Formicidae sp. NZAC 03011648','species'),(1597090,1036971,'Formicidae sp. NZAC 03011672','species'),(1597091,1036971,'Formicidae sp. NZAC 03011980','species'),(1597092,1036971,'Formicidae sp. NZAC 03012359','species'),(1597093,1036971,'Formicidae sp. NZAC 03012426','species'),(1597094,1036971,'Formicidae sp. NZAC 03012714','species'),(1597095,1036971,'Formicidae sp. NZAC 03012717','species'),(1597096,1036971,'Formicidae sp. NZAC 03012733','species'),(1597097,1036971,'Formicidae sp. NZAC 03012734','species'),(1597098,1036971,'Formicidae sp. NZAC 03012768','species'),(1597099,1036971,'Formicidae sp. NZAC 03012775','species'),(1597100,1036971,'Formicidae sp. NZAC 03012950','species'),(1597101,1036971,'Formicidae sp. NZAC 03013095','species'),(1597102,1036971,'Formicidae sp. NZAC 03013453','species'),(1597103,1036971,'Formicidae sp. NZAC 03013459','species'),(1597104,1036971,'Formicidae sp. NZAC 03013461','species'),(1597105,1036971,'Formicidae sp. NZAC 03013476','species'),(1597106,1036971,'Formicidae sp. NZAC 03013486','species'),(1597107,1036971,'Formicidae sp. NZAC 03013489','species'),(1597108,1036971,'Formicidae sp. NZAC 03013495','species'),(1597109,1036971,'Formicidae sp. NZAC 03013504','species'),(1597110,1036971,'Formicidae sp. NZAC 03013560','species'),(1597111,1036971,'Formicidae sp. NZAC 03013568','species'),(1597112,1036971,'Formicidae sp. NZAC 03013571','species'),(1597113,1036971,'Formicidae sp. NZAC 03013579','species'),(1597114,1036971,'Formicidae sp. NZAC 03013594','species'),(1597115,1036971,'Formicidae sp. NZAC 03013600','species'),(1597116,1036971,'Formicidae sp. NZAC 03013613','species'),(1597117,1036971,'Formicidae sp. NZAC 03013614','species'),(1597118,1036971,'Formicidae sp. NZAC 03013628','species'),(1597119,1036971,'Formicidae sp. NZAC 03013634','species'),(1597120,1036971,'Formicidae sp. NZAC 03013637','species'),(1597121,1036971,'Formicidae sp. NZAC 03013656','species'),(1597122,1036971,'Formicidae sp. NZAC 03013672','species'),(1597123,1036971,'Formicidae sp. NZAC 03013677','species'),(1597124,1036971,'Formicidae sp. NZAC 03013684','species'),(1597125,1036971,'Formicidae sp. NZAC 03013750','species'),(1597126,1036971,'Formicidae sp. NZAC 03013959','species'),(1597127,1036971,'Formicidae sp. NZAC 03013998','species'),(1597128,1036971,'Formicidae sp. NZAC 03014260','species'),(1597129,1036971,'Formicidae sp. NZAC 03014351','species'),(1597130,440556,'Gastropoda sp. NZAC 03009276','species'),(1597131,440556,'Gastropoda sp. NZAC 03009287','species'),(1597132,440556,'Gastropoda sp. NZAC 03009332','species'),(1597133,440556,'Gastropoda sp. NZAC 03010168','species'),(1597134,440556,'Gastropoda sp. NZAC 03010334','species'),(1597135,440556,'Gastropoda sp. NZAC 03012786','species'),(1597136,440556,'Gastropoda sp. NZAC 03013209','species'),(1597137,440556,'Gastropoda sp. NZAC 03013387','species'),(1597138,792470,'Geophilomorpha sp. NZAC 03010963','species'),(1597139,792470,'Geophilomorpha sp. NZAC 03012077','species'),(1597140,792470,'Geophilomorpha sp. NZAC 03013023','species'),(1597141,792470,'Geophilomorpha sp. NZAC 03013298','species'),(1597142,792470,'Geophilomorpha sp. NZAC 03014218','species'),(1597143,725696,'Haplotaxida sp. NZAC 03012909','species'),(1597144,718704,'Hemiptera sp. NZAC 03006362','species'),(1597145,718704,'Hemiptera sp. NZAC 03009133','species'),(1597146,718704,'Hemiptera sp. NZAC 03009151','species'),(1597147,718704,'Hemiptera sp. NZAC 03009304','species'),(1597148,718704,'Hemiptera sp. NZAC 03009319','species'),(1597149,718704,'Hemiptera sp. NZAC 03009339','species'),(1597150,718704,'Hemiptera sp. NZAC 03009356','species'),(1597151,718704,'Hemiptera sp. NZAC 03010176','species'),(1597152,718704,'Hemiptera sp. NZAC 03010197','species'),(1597153,718704,'Hemiptera sp. NZAC 03010210','species'),(1597154,718704,'Hemiptera sp. NZAC 03010412','species'),(1597155,718704,'Hemiptera sp. NZAC 03010546','species'),(1597156,718704,'Hemiptera sp. NZAC 03010678','species'),(1597157,718704,'Hemiptera sp. NZAC 03010732','species'),(1597158,718704,'Hemiptera sp. NZAC 03010832','species'),(1597159,718704,'Hemiptera sp. NZAC 03011167','species'),(1597160,718704,'Hemiptera sp. NZAC 03011171','species'),(1597161,718704,'Hemiptera sp. NZAC 03011173','species'),(1597162,718704,'Hemiptera sp. NZAC 03011176','species'),(1597163,718704,'Hemiptera sp. NZAC 03011222','species'),(1597164,718704,'Hemiptera sp. NZAC 03011265','species'),(1597165,718704,'Hemiptera sp. NZAC 03011321','species'),(1597166,718704,'Hemiptera sp. NZAC 03011336','species'),(1597167,718704,'Hemiptera sp. NZAC 03011388','species'),(1597168,718704,'Hemiptera sp. NZAC 03011405','species'),(1597169,718704,'Hemiptera sp. NZAC 03011422','species'),(1597170,718704,'Hemiptera sp. NZAC 03011622','species'),(1597171,718704,'Hemiptera sp. NZAC 03011624','species'),(1597172,718704,'Hemiptera sp. NZAC 03011685','species'),(1597173,718704,'Hemiptera sp. NZAC 03011793','species'),(1597174,718704,'Hemiptera sp. NZAC 03012021','species'),(1597175,718704,'Hemiptera sp. NZAC 03012129','species'),(1597176,718704,'Hemiptera sp. NZAC 03012154','species'),(1597177,718704,'Hemiptera sp. NZAC 03012312','species'),(1597178,718704,'Hemiptera sp. NZAC 03012534','species'),(1597179,718704,'Hemiptera sp. NZAC 03012601','species'),(1597180,718704,'Hemiptera sp. NZAC 03012648','species'),(1597181,718704,'Hemiptera sp. NZAC 03012690','species'),(1597182,718704,'Hemiptera sp. NZAC 03012771','species'),(1597183,718704,'Hemiptera sp. NZAC 03012846','species'),(1597184,718704,'Hemiptera sp. NZAC 03012861','species'),(1597185,718704,'Hemiptera sp. NZAC 03012894','species'),(1597186,718704,'Hemiptera sp. NZAC 03012907','species'),(1597187,718704,'Hemiptera sp. NZAC 03013001','species'),(1597188,718704,'Hemiptera sp. NZAC 03013014','species'),(1597189,718704,'Hemiptera sp. NZAC 03013085','species'),(1597190,718704,'Hemiptera sp. NZAC 03013332','species'),(1597191,718704,'Hemiptera sp. NZAC 03013333','species'),(1597192,718704,'Hemiptera sp. NZAC 03013340','species'),(1597193,718704,'Hemiptera sp. NZAC 03013493','species'),(1597194,718704,'Hemiptera sp. NZAC 03013679','species'),(1597195,718704,'Hemiptera sp. NZAC 03013853','species'),(1597196,718704,'Hemiptera sp. NZAC 03014100','species'),(1597197,718704,'Hemiptera sp. NZAC 03014266','species'),(1597198,718704,'Hemiptera sp. NZAC 03014427','species'),(1597199,6960,'unclassified Hexapoda','no rank'),(1597200,1597199,'Hexapoda sp. NZAC 03011266','species'),(1597201,1597199,'Hexapoda sp. NZAC 03012255','species'),(1597202,156408,'Hymenoptera sp. NZAC 03009127','species'),(1597203,156408,'Hymenoptera sp. NZAC 03009180','species'),(1597204,156408,'Hymenoptera sp. NZAC 03009228','species'),(1597205,156408,'Hymenoptera sp. NZAC 03009353','species'),(1597206,156408,'Hymenoptera sp. NZAC 03010433','species'),(1597207,156408,'Hymenoptera sp. NZAC 03011059','species'),(1597208,156408,'Hymenoptera sp. NZAC 03011174','species'),(1597209,156408,'Hymenoptera sp. NZAC 03011268','species'),(1597210,156408,'Hymenoptera sp. NZAC 03011470','species'),(1597211,156408,'Hymenoptera sp. NZAC 03011477','species'),(1597212,156408,'Hymenoptera sp. NZAC 03011527','species'),(1597213,156408,'Hymenoptera sp. NZAC 03011947','species'),(1597214,156408,'Hymenoptera sp. NZAC 03012238','species'),(1597215,156408,'Hymenoptera sp. NZAC 03012254','species'),(1597216,156408,'Hymenoptera sp. NZAC 03012397','species'),(1597217,156408,'Hymenoptera sp. NZAC 03012548','species'),(1597218,156408,'Hymenoptera sp. NZAC 03012667','species'),(1597219,156408,'Hymenoptera sp. NZAC 03012697','species'),(1597220,156408,'Hymenoptera sp. NZAC 03012744','species'),(1597221,156408,'Hymenoptera sp. NZAC 03012825','species'),(1597222,156408,'Hymenoptera sp. NZAC 03012847','species'),(1597223,156408,'Hymenoptera sp. NZAC 03013292','species'),(1597224,156408,'Hymenoptera sp. NZAC 03013647','species'),(1597225,156408,'Hymenoptera sp. NZAC 03013861','species'),(1597226,260538,'Insecta sp. NZAC 03006368','species'),(1597227,260538,'Insecta sp. NZAC 03009234','species'),(1597228,260538,'Insecta sp. NZAC 03009242','species'),(1597229,260538,'Insecta sp. NZAC 03009352','species'),(1597230,260538,'Insecta sp. NZAC 03010282','species'),(1597231,260538,'Insecta sp. NZAC 03010311','species'),(1597232,260538,'Insecta sp. NZAC 03010486','species'),(1597233,260538,'Insecta sp. NZAC 03010740','species'),(1597234,260538,'Insecta sp. NZAC 03010815','species'),(1597235,260538,'Insecta sp. NZAC 03011128','species'),(1597236,260538,'Insecta sp. NZAC 03011283','species'),(1597237,260538,'Insecta sp. NZAC 03011297','species'),(1597238,260538,'Insecta sp. NZAC 03011392','species'),(1597239,260538,'Insecta sp. NZAC 03011522','species'),(1597240,260538,'Insecta sp. NZAC 03011609','species'),(1597241,260538,'Insecta sp. NZAC 03011650','species'),(1597242,260538,'Insecta sp. NZAC 03012131','species'),(1597243,260538,'Insecta sp. NZAC 03012208','species'),(1597244,260538,'Insecta sp. NZAC 03012271','species'),(1597245,260538,'Insecta sp. NZAC 03012280','species'),(1597246,260538,'Insecta sp. NZAC 03012409','species'),(1597247,260538,'Insecta sp. NZAC 03012422','species'),(1597248,260538,'Insecta sp. NZAC 03012783','species'),(1597249,260538,'Insecta sp. NZAC 03013004','species'),(1597250,260538,'Insecta sp. NZAC 03013330','species'),(1597251,260538,'Insecta sp. NZAC 03013361','species'),(1597252,260538,'Insecta sp. NZAC 03013373','species'),(1597253,260538,'Insecta sp. NZAC 03013376','species'),(1597254,260538,'Insecta sp. NZAC 03014216','species'),(1597255,260538,'Insecta sp. NZAC 03014281','species'),(1597256,720548,'Isopoda sp. NZAC 03009175','species'),(1597257,720548,'Isopoda sp. NZAC 03009334','species'),(1597258,720548,'Isopoda sp. NZAC 03010174','species'),(1597259,720548,'Isopoda sp. NZAC 03010343','species'),(1597260,720548,'Isopoda sp. NZAC 03010922','species'),(1597261,720548,'Isopoda sp. NZAC 03010926','species'),(1597262,720548,'Isopoda sp. NZAC 03010930','species'),(1597263,720548,'Isopoda sp. NZAC 03010964','species'),(1597264,720548,'Isopoda sp. NZAC 03011249','species'),(1597265,720548,'Isopoda sp. NZAC 03011710','species'),(1597266,720548,'Isopoda sp. NZAC 03011807','species'),(1597267,720548,'Isopoda sp. NZAC 03012115','species'),(1597268,720548,'Isopoda sp. NZAC 03012275','species'),(1597269,720548,'Isopoda sp. NZAC 03012370','species'),(1597270,720548,'Isopoda sp. NZAC 03012716','species'),(1597271,720548,'Isopoda sp. NZAC 03012765','species'),(1597272,720548,'Isopoda sp. NZAC 03012772','species'),(1597273,720548,'Isopoda sp. NZAC 03012778','species'),(1597274,720548,'Isopoda sp. NZAC 03012871','species'),(1597275,720548,'Isopoda sp. NZAC 03012939','species'),(1597276,720548,'Isopoda sp. NZAC 03013025','species'),(1597277,720548,'Isopoda sp. NZAC 03013036','species'),(1597278,720548,'Isopoda sp. NZAC 03013169','species'),(1597279,720548,'Isopoda sp. NZAC 03013243','species'),(1597280,720548,'Isopoda sp. NZAC 03013377','species'),(1597281,720548,'Isopoda sp. NZAC 03013534','species'),(1597282,500585,'Lepidoptera sp. NZAC 03010211','species'),(1597283,500585,'Lepidoptera sp. NZAC 03010283','species'),(1597284,500585,'Lepidoptera sp. NZAC 03010288','species'),(1597285,500585,'Lepidoptera sp. NZAC 03010367','species'),(1597286,500585,'Lepidoptera sp. NZAC 03011148','species'),(1597287,500585,'Lepidoptera sp. NZAC 03011178','species'),(1597288,500585,'Lepidoptera sp. NZAC 03011188','species'),(1597289,500585,'Lepidoptera sp. NZAC 03011261','species'),(1597290,500585,'Lepidoptera sp. NZAC 03011280','species'),(1597291,500585,'Lepidoptera sp. NZAC 03011302','species'),(1597292,500585,'Lepidoptera sp. NZAC 03011306','species'),(1597293,500585,'Lepidoptera sp. NZAC 03011308','species'),(1597294,500585,'Lepidoptera sp. NZAC 03011320','species'),(1597295,500585,'Lepidoptera sp. NZAC 03011322','species'),(1597296,500585,'Lepidoptera sp. NZAC 03011337','species'),(1597297,500585,'Lepidoptera sp. NZAC 03011339','species'),(1597298,500585,'Lepidoptera sp. NZAC 03011341','species'),(1597299,500585,'Lepidoptera sp. NZAC 03011355','species'),(1597300,500585,'Lepidoptera sp. NZAC 03011402','species'),(1597301,500585,'Lepidoptera sp. NZAC 03011403','species'),(1597302,500585,'Lepidoptera sp. NZAC 03011407','species'),(1597303,500585,'Lepidoptera sp. NZAC 03011411','species'),(1597304,500585,'Lepidoptera sp. NZAC 03011432','species'),(1597305,500585,'Lepidoptera sp. NZAC 03011618','species'),(1597306,500585,'Lepidoptera sp. NZAC 03011646','species'),(1597307,500585,'Lepidoptera sp. NZAC 03011656','species'),(1597308,500585,'Lepidoptera sp. NZAC 03011706','species'),(1597309,500585,'Lepidoptera sp. NZAC 03011810','species'),(1597310,500585,'Lepidoptera sp. NZAC 03011876','species'),(1597311,500585,'Lepidoptera sp. NZAC 03011896','species'),(1597312,500585,'Lepidoptera sp. NZAC 03011930','species'),(1597313,500585,'Lepidoptera sp. NZAC 03011941','species'),(1597314,500585,'Lepidoptera sp. NZAC 03011944','species'),(1597315,500585,'Lepidoptera sp. NZAC 03011976','species'),(1597316,500585,'Lepidoptera sp. NZAC 03011978','species'),(1597317,500585,'Lepidoptera sp. NZAC 03012033','species'),(1597318,500585,'Lepidoptera sp. NZAC 03012091','species'),(1597319,500585,'Lepidoptera sp. NZAC 03012093','species'),(1597320,500585,'Lepidoptera sp. NZAC 03012100','species'),(1597321,500585,'Lepidoptera sp. NZAC 03012118','species'),(1597322,500585,'Lepidoptera sp. NZAC 03012205','species'),(1597323,500585,'Lepidoptera sp. NZAC 03012207','species'),(1597324,500585,'Lepidoptera sp. NZAC 03012223','species'),(1597325,500585,'Lepidoptera sp. NZAC 03012246','species'),(1597326,500585,'Lepidoptera sp. NZAC 03012270','species'),(1597327,500585,'Lepidoptera sp. NZAC 03012274','species'),(1597328,500585,'Lepidoptera sp. NZAC 03012277','species'),(1597329,500585,'Lepidoptera sp. NZAC 03012321','species'),(1597330,500585,'Lepidoptera sp. NZAC 03012349','species'),(1597331,500585,'Lepidoptera sp. NZAC 03012364','species'),(1597332,500585,'Lepidoptera sp. NZAC 03012366','species'),(1597333,500585,'Lepidoptera sp. NZAC 03012383','species'),(1597334,500585,'Lepidoptera sp. NZAC 03012416','species'),(1597335,500585,'Lepidoptera sp. NZAC 03012437','species'),(1597336,500585,'Lepidoptera sp. NZAC 03012438','species'),(1597337,500585,'Lepidoptera sp. NZAC 03012443','species'),(1597338,500585,'Lepidoptera sp. NZAC 03012454','species'),(1597339,500585,'Lepidoptera sp. NZAC 03012462','species'),(1597340,500585,'Lepidoptera sp. NZAC 03012467','species'),(1597341,500585,'Lepidoptera sp. NZAC 03012484','species'),(1597342,500585,'Lepidoptera sp. NZAC 03012488','species'),(1597343,500585,'Lepidoptera sp. NZAC 03012501','species'),(1597344,500585,'Lepidoptera sp. NZAC 03012504','species'),(1597345,500585,'Lepidoptera sp. NZAC 03012513','species'),(1597346,500585,'Lepidoptera sp. NZAC 03012519','species'),(1597347,500585,'Lepidoptera sp. NZAC 03012532','species'),(1597348,500585,'Lepidoptera sp. NZAC 03012559','species'),(1597349,500585,'Lepidoptera sp. NZAC 03012568','species'),(1597350,500585,'Lepidoptera sp. NZAC 03012600','species'),(1597351,500585,'Lepidoptera sp. NZAC 03012612','species'),(1597352,500585,'Lepidoptera sp. NZAC 03012619','species'),(1597353,500585,'Lepidoptera sp. NZAC 03012643','species'),(1597354,500585,'Lepidoptera sp. NZAC 03012652','species'),(1597355,500585,'Lepidoptera sp. NZAC 03012660','species'),(1597356,500585,'Lepidoptera sp. NZAC 03012668','species'),(1597357,500585,'Lepidoptera sp. NZAC 03012672','species'),(1597358,500585,'Lepidoptera sp. NZAC 03012674','species'),(1597359,500585,'Lepidoptera sp. NZAC 03012684','species'),(1597360,500585,'Lepidoptera sp. NZAC 03012698','species'),(1597361,500585,'Lepidoptera sp. NZAC 03012703','species'),(1597362,500585,'Lepidoptera sp. NZAC 03012704','species'),(1597363,500585,'Lepidoptera sp. NZAC 03012740','species'),(1597364,500585,'Lepidoptera sp. NZAC 03012793','species'),(1597365,500585,'Lepidoptera sp. NZAC 03012796','species'),(1597366,500585,'Lepidoptera sp. NZAC 03012797','species'),(1597367,500585,'Lepidoptera sp. NZAC 03012798','species'),(1597368,500585,'Lepidoptera sp. NZAC 03012806','species'),(1597369,500585,'Lepidoptera sp. NZAC 03012813','species'),(1597370,500585,'Lepidoptera sp. NZAC 03012817','species'),(1597371,500585,'Lepidoptera sp. NZAC 03012823','species'),(1597372,500585,'Lepidoptera sp. NZAC 03012845','species'),(1597373,500585,'Lepidoptera sp. NZAC 03012900','species'),(1597374,500585,'Lepidoptera sp. NZAC 03012901','species'),(1597375,500585,'Lepidoptera sp. NZAC 03012902','species'),(1597376,500585,'Lepidoptera sp. NZAC 03012947','species'),(1597377,500585,'Lepidoptera sp. NZAC 03012962','species'),(1597378,500585,'Lepidoptera sp. NZAC 03012973','species'),(1597379,500585,'Lepidoptera sp. NZAC 03012990','species'),(1597380,500585,'Lepidoptera sp. NZAC 03013039','species'),(1597381,500585,'Lepidoptera sp. NZAC 03013041','species'),(1597382,500585,'Lepidoptera sp. NZAC 03013119','species'),(1597383,500585,'Lepidoptera sp. NZAC 03013301','species'),(1597384,500585,'Lepidoptera sp. NZAC 03013309','species'),(1597385,500585,'Lepidoptera sp. NZAC 03013319','species'),(1597386,500585,'Lepidoptera sp. NZAC 03013584','species'),(1597387,500585,'Lepidoptera sp. NZAC 03013666','species'),(1597388,500585,'Lepidoptera sp. NZAC 03013845','species'),(1597389,500585,'Lepidoptera sp. NZAC 03014004','species'),(1597390,500585,'Lepidoptera sp. NZAC 03014053','species'),(1597391,500585,'Lepidoptera sp. NZAC 03014434','species'),(1597392,792416,'Lithobiomorpha sp. NZAC 03011154','species'),(1597393,792416,'Lithobiomorpha sp. NZAC 03011270','species'),(1597394,792416,'Lithobiomorpha sp. NZAC 03011272','species'),(1597395,792416,'Lithobiomorpha sp. NZAC 03011276','species'),(1597396,792416,'Lithobiomorpha sp. NZAC 03011802','species'),(1597397,792416,'Lithobiomorpha sp. NZAC 03011937','species'),(1597398,792416,'Lithobiomorpha sp. NZAC 03012681','species'),(1597399,792416,'Lithobiomorpha sp. NZAC 03012742','species'),(1597400,792416,'Lithobiomorpha sp. NZAC 03012809','species'),(1597401,792416,'Lithobiomorpha sp. NZAC 03012858','species'),(1597402,792416,'Lithobiomorpha sp. NZAC 03012933','species'),(1597403,792416,'Lithobiomorpha sp. NZAC 03012993','species'),(1597404,197563,'unclassified Mandibulata','no rank'),(1597405,1597404,'Mandibulata sp. NZAC 03010813','species'),(1597406,1597404,'Mandibulata sp. NZAC 03011232','species'),(1597407,1597404,'Mandibulata sp. NZAC 03011275','species'),(1597408,1597404,'Mandibulata sp. NZAC 03011294','species'),(1597409,1597404,'Mandibulata sp. NZAC 03011318','species'),(1597410,1597404,'Mandibulata sp. NZAC 03011338','species'),(1597411,1597404,'Mandibulata sp. NZAC 03011344','species'),(1597412,1597404,'Mandibulata sp. NZAC 03011351','species'),(1597413,1597404,'Mandibulata sp. NZAC 03011960','species'),(1597414,1597404,'Mandibulata sp. NZAC 03011981','species'),(1597415,1597404,'Mandibulata sp. NZAC 03011987','species'),(1597416,1597404,'Mandibulata sp. NZAC 03012015','species'),(1597417,1597404,'Mandibulata sp. NZAC 03012016','species'),(1597418,1597404,'Mandibulata sp. NZAC 03012050','species'),(1597419,1597404,'Mandibulata sp. NZAC 03012089','species'),(1597420,1597404,'Mandibulata sp. NZAC 03012158','species'),(1597421,1597404,'Mandibulata sp. NZAC 03012171','species'),(1597422,1597404,'Mandibulata sp. NZAC 03012197','species'),(1597423,1597404,'Mandibulata sp. NZAC 03012198','species'),(1597424,1597404,'Mandibulata sp. NZAC 03012204','species'),(1597425,1597404,'Mandibulata sp. NZAC 03012420','species'),(1597426,1597404,'Mandibulata sp. NZAC 03012546','species'),(1597427,1597404,'Mandibulata sp. NZAC 03012741','species'),(1597428,1597404,'Mandibulata sp. NZAC 03012750','species'),(1597429,1597404,'Mandibulata sp. NZAC 03012770','species'),(1597430,1597404,'Mandibulata sp. NZAC 03012789','species'),(1597431,1597404,'Mandibulata sp. NZAC 03012816','species'),(1597432,1597404,'Mandibulata sp. NZAC 03012905','species'),(1597433,1597404,'Mandibulata sp. NZAC 03012994','species'),(1597434,1597404,'Mandibulata sp. NZAC 03013009','species'),(1597435,1597404,'Mandibulata sp. NZAC 03013010','species'),(1597436,1597404,'Mandibulata sp. NZAC 03013117','species'),(1597437,1597404,'Mandibulata sp. NZAC 03013371','species'),(1597438,1597404,'Mandibulata sp. NZAC 03014301','species'),(1597439,61985,'Unclassified Myriapoda','no rank'),(1597440,1597439,'Myriapoda sp. NZAC 03011271','species'),(1597441,1597439,'Myriapoda sp. NZAC 03011953','species'),(1597442,1597439,'Myriapoda sp. NZAC 03012034','species'),(1597443,1597439,'Myriapoda sp. NZAC 03012106','species'),(1597444,1597439,'Myriapoda sp. NZAC 03012117','species'),(1597445,1597439,'Myriapoda sp. NZAC 03012199','species'),(1597446,1597439,'Myriapoda sp. NZAC 03012310','species'),(1597447,33340,'unclassified Neoptera','no rank'),(1597448,1597447,'Neoptera sp. NZAC 03009130','species'),(1597449,1597447,'Neoptera sp. NZAC 03011075','species'),(1597450,1597447,'Neoptera sp. NZAC 03011496','species'),(1597451,1597447,'Neoptera sp. NZAC 03011554','species'),(1597452,1597447,'Neoptera sp. NZAC 03011663','species'),(1597453,1597447,'Neoptera sp. NZAC 03011933','species'),(1597454,1597447,'Neoptera sp. NZAC 03012095','species'),(1597455,1597447,'Neoptera sp. NZAC 03012829','species'),(1597456,1597447,'Neoptera sp. NZAC 03012897','species'),(1597457,1597447,'Neoptera sp. NZAC 03012921','species'),(1597458,1597447,'Neoptera sp. NZAC 03013322','species'),(1597459,560886,'Neuroptera sp. NZAC 03013737','species'),(1597460,62871,'Onychophora sp. NZAC 03010743','species'),(1597461,57969,'Opiliones sp. NZAC 03009058','species'),(1597462,57969,'Opiliones sp. NZAC 03009107','species'),(1597463,57969,'Opiliones sp. NZAC 03010362','species'),(1597464,57969,'Opiliones sp. NZAC 03010716','species'),(1597465,57969,'Opiliones sp. NZAC 03010725','species'),(1597466,57969,'Opiliones sp. NZAC 03010797','species'),(1597467,57969,'Opiliones sp. NZAC 03010916','species'),(1597468,211548,'Orthoptera sp. NZAC 03006367','species'),(1597469,211548,'Orthoptera sp. NZAC 03009105','species'),(1597470,211548,'Orthoptera sp. NZAC 03009120','species'),(1597471,211548,'Orthoptera sp. NZAC 03009128','species'),(1597472,211548,'Orthoptera sp. NZAC 03009132','species'),(1597473,211548,'Orthoptera sp. NZAC 03009160','species'),(1597474,211548,'Orthoptera sp. NZAC 03009261','species'),(1597475,211548,'Orthoptera sp. NZAC 03009308','species'),(1597476,211548,'Orthoptera sp. NZAC 03009310','species'),(1597477,211548,'Orthoptera sp. NZAC 03009348','species'),(1597478,211548,'Orthoptera sp. NZAC 03010427','species'),(1597479,211548,'Orthoptera sp. NZAC 03010718','species'),(1597480,211548,'Orthoptera sp. NZAC 03010724','species'),(1597481,211548,'Orthoptera sp. NZAC 03010792','species'),(1597482,211548,'Orthoptera sp. NZAC 03010808','species'),(1597483,211548,'Orthoptera sp. NZAC 03010821','species'),(1597484,211548,'Orthoptera sp. NZAC 03010834','species'),(1597485,211548,'Orthoptera sp. NZAC 03010835','species'),(1597486,211548,'Orthoptera sp. NZAC 03010836','species'),(1597487,211548,'Orthoptera sp. NZAC 03010840','species'),(1597488,211548,'Orthoptera sp. NZAC 03010842','species'),(1597489,211548,'Orthoptera sp. NZAC 03010843','species'),(1597490,211548,'Orthoptera sp. NZAC 03010852','species'),(1597491,211548,'Orthoptera sp. NZAC 03010857','species'),(1597492,211548,'Orthoptera sp. NZAC 03010858','species'),(1597493,211548,'Orthoptera sp. NZAC 03010908','species'),(1597494,211548,'Orthoptera sp. NZAC 03010912','species'),(1597495,211548,'Orthoptera sp. NZAC 03011465','species'),(1597496,211548,'Orthoptera sp. NZAC 03011508','species'),(1597497,211548,'Orthoptera sp. NZAC 03011638','species'),(1597498,211548,'Orthoptera sp. NZAC 03011640','species'),(1597499,211548,'Orthoptera sp. NZAC 03011659','species'),(1597500,211548,'Orthoptera sp. NZAC 03011665','species'),(1597501,211548,'Orthoptera sp. NZAC 03012719','species'),(1597502,211548,'Orthoptera sp. NZAC 03013444','species'),(1597503,211548,'Orthoptera sp. NZAC 03013458','species'),(1597504,211548,'Orthoptera sp. NZAC 03013496','species'),(1597505,211548,'Orthoptera sp. NZAC 03013522','species'),(1597506,211548,'Orthoptera sp. NZAC 03013556','species'),(1597507,197562,'unclassified Pancrustacea','no rank'),(1597508,1597507,'Pancrustacea sp. NZAC 03009194','species'),(1597509,1597507,'Pancrustacea sp. NZAC 03010368','species'),(1597510,1597507,'Pancrustacea sp. NZAC 03010403','species'),(1597511,1597507,'Pancrustacea sp. NZAC 03010686','species'),(1597512,1597507,'Pancrustacea sp. NZAC 03011442','species'),(1597513,1597507,'Pancrustacea sp. NZAC 03011493','species'),(1597514,1597507,'Pancrustacea sp. NZAC 03011923','species'),(1597515,1597507,'Pancrustacea sp. NZAC 03012224','species'),(1597516,1597507,'Pancrustacea sp. NZAC 03012248','species'),(1597517,1597507,'Pancrustacea sp. NZAC 03012318','species'),(1597518,1597507,'Pancrustacea sp. NZAC 03012354','species'),(1597519,1597507,'Pancrustacea sp. NZAC 03012773','species'),(1597520,1597507,'Pancrustacea sp. NZAC 03012795','species'),(1597521,1597507,'Pancrustacea sp. NZAC 03013230','species'),(1597522,1597507,'Pancrustacea sp. NZAC 03013283','species'),(1597523,510081,'Pauropoda sp. NZAC 03012173','species'),(1597524,253122,'Phasmatodea sp. NZAC 03010683','species'),(1597525,115405,'Unclassified Pleurostigmophora','no rank'),(1597526,1597525,'Pleurostigmophora sp. NZAC 03014137','species'),(1597527,730484,'Poduromorpha sp. NZAC 03012237','species'),(1597528,902716,'Polydesmida sp. NZAC 03011939','species'),(1597529,902716,'Polydesmida sp. NZAC 03012555','species'),(1597530,33317,'unclassified Protostomia','no rank'),(1597531,1597530,'Protostomia sp. NZAC 03010266','species'),(1597532,1597530,'Protostomia sp. NZAC 03012605','species'),(1597533,1597530,'Protostomia sp. NZAC 03012899','species'),(1597534,1597530,'Protostomia sp. NZAC 03013335','species'),(1597535,1597530,'Protostomia sp. NZAC 03013464','species'),(1597536,1336336,'Pselaphinae sp. NZAC 03009056','species'),(1597537,1336336,'Pselaphinae sp. NZAC 03009252','species'),(1597538,1336336,'Pselaphinae sp. NZAC 03010691','species'),(1597539,1336336,'Pselaphinae sp. NZAC 03011259','species'),(1597540,1336336,'Pselaphinae sp. NZAC 03011264','species'),(1597541,1336336,'Pselaphinae sp. NZAC 03011267','species'),(1597542,1336336,'Pselaphinae sp. NZAC 03011309','species'),(1597543,1336336,'Pselaphinae sp. NZAC 03011313','species'),(1597544,1336336,'Pselaphinae sp. NZAC 03011315','species'),(1597545,1336336,'Pselaphinae sp. NZAC 03011324','species'),(1597546,1336336,'Pselaphinae sp. NZAC 03011330','species'),(1597547,1336336,'Pselaphinae sp. NZAC 03011333','species'),(1597548,1336336,'Pselaphinae sp. NZAC 03011797','species'),(1597549,1336336,'Pselaphinae sp. NZAC 03012121','species'),(1597550,1336336,'Pselaphinae sp. NZAC 03012211','species'),(1597551,1336336,'Pselaphinae sp. NZAC 03012243','species'),(1597552,1336336,'Pselaphinae sp. NZAC 03012251','species'),(1597553,1336336,'Pselaphinae sp. NZAC 03012417','species'),(1597554,1336336,'Pselaphinae sp. NZAC 03012764','species'),(1597555,1336336,'Pselaphinae sp. NZAC 03012925','species'),(1597556,1336336,'Pselaphinae sp. NZAC 03013042','species'),(1597557,1336336,'Pselaphinae sp. NZAC 03013358','species'),(1597558,1336336,'Pselaphinae sp. NZAC 03013754','species'),(1597559,1336336,'Pselaphinae sp. NZAC 03013771','species'),(1597560,1336336,'Pselaphinae sp. NZAC 03013893','species'),(1597561,1336336,'Pselaphinae sp. NZAC 03014078','species'),(1597562,534637,'Pseudoscorpiones sp. NZAC 03010869','species'),(1597563,534637,'Pseudoscorpiones sp. NZAC 03011082','species'),(1597564,534637,'Pseudoscorpiones sp. NZAC 03011180','species'),(1597565,534637,'Pseudoscorpiones sp. NZAC 03011182','species'),(1597566,534637,'Pseudoscorpiones sp. NZAC 03011238','species'),(1597567,534637,'Pseudoscorpiones sp. NZAC 03011255','species'),(1597568,534637,'Pseudoscorpiones sp. NZAC 03011258','species'),(1597569,534637,'Pseudoscorpiones sp. NZAC 03011316','species'),(1597570,534637,'Pseudoscorpiones sp. NZAC 03011317','species'),(1597571,534637,'Pseudoscorpiones sp. NZAC 03011319','species'),(1597572,534637,'Pseudoscorpiones sp. NZAC 03011326','species'),(1597573,534637,'Pseudoscorpiones sp. NZAC 03011352','species'),(1597574,534637,'Pseudoscorpiones sp. NZAC 03011395','species'),(1597575,534637,'Pseudoscorpiones sp. NZAC 03011424','species'),(1597576,534637,'Pseudoscorpiones sp. NZAC 03011945','species'),(1597577,534637,'Pseudoscorpiones sp. NZAC 03012099','species'),(1597578,534637,'Pseudoscorpiones sp. NZAC 03012194','species'),(1597579,534637,'Pseudoscorpiones sp. NZAC 03012241','species'),(1597580,534637,'Pseudoscorpiones sp. NZAC 03012267','species'),(1597581,534637,'Pseudoscorpiones sp. NZAC 03012286','species'),(1597582,534637,'Pseudoscorpiones sp. NZAC 03012330','species'),(1597583,534637,'Pseudoscorpiones sp. NZAC 03012338','species'),(1597584,534637,'Pseudoscorpiones sp. NZAC 03012358','species'),(1597585,534637,'Pseudoscorpiones sp. NZAC 03012367','species'),(1597586,534637,'Pseudoscorpiones sp. NZAC 03012368','species'),(1597587,534637,'Pseudoscorpiones sp. NZAC 03012589','species'),(1597588,534637,'Pseudoscorpiones sp. NZAC 03012736','species'),(1597589,534637,'Pseudoscorpiones sp. NZAC 03012812','species'),(1597590,534637,'Pseudoscorpiones sp. NZAC 03012927','species'),(1597591,534637,'Pseudoscorpiones sp. NZAC 03013267','species'),(1597592,534637,'Pseudoscorpiones sp. NZAC 03013815','species'),(1597593,534637,'Pseudoscorpiones sp. NZAC 03014280','species'),(1597594,792396,'Psocoptera sp. NZAC 03011179','species'),(1597595,365660,'Ptiliidae sp. NZAC 03010273','species'),(1597596,365660,'Ptiliidae sp. NZAC 03010286','species'),(1597597,365660,'Ptiliidae sp. NZAC 03010296','species'),(1597598,365660,'Ptiliidae sp. NZAC 03010298','species'),(1597599,365660,'Ptiliidae sp. NZAC 03010301','species'),(1597600,365660,'Ptiliidae sp. NZAC 03010398','species'),(1597601,365660,'Ptiliidae sp. NZAC 03010399','species'),(1597602,365660,'Ptiliidae sp. NZAC 03010406','species'),(1597603,365660,'Ptiliidae sp. NZAC 03011262','species'),(1597604,365660,'Ptiliidae sp. NZAC 03011325','species'),(1597605,365660,'Ptiliidae sp. NZAC 03011974','species'),(1597606,365660,'Ptiliidae sp. NZAC 03012078','species'),(1597607,365660,'Ptiliidae sp. NZAC 03012244','species'),(1597608,365660,'Ptiliidae sp. NZAC 03012285','species'),(1597609,365660,'Ptiliidae sp. NZAC 03012288','species'),(1597610,365660,'Ptiliidae sp. NZAC 03012297','species'),(1597611,365660,'Ptiliidae sp. NZAC 03012299','species'),(1597612,365660,'Ptiliidae sp. NZAC 03012351','species'),(1597613,365660,'Ptiliidae sp. NZAC 03012839','species'),(1597614,365660,'Ptiliidae sp. NZAC 03012986','species'),(1597615,365660,'Ptiliidae sp. NZAC 03013703','species'),(1597616,365660,'Ptiliidae sp. NZAC 03013761','species'),(1597617,365660,'Ptiliidae sp. NZAC 03013765','species'),(1597618,365660,'Ptiliidae sp. NZAC 03013898','species'),(1597619,365660,'Ptiliidae sp. NZAC 03013931','species'),(1597620,365660,'Ptiliidae sp. NZAC 03013954','species'),(1597621,365660,'Ptiliidae sp. NZAC 03013980','species'),(1597622,365660,'Ptiliidae sp. NZAC 03014024','species'),(1597623,365660,'Ptiliidae sp. NZAC 03014047','species'),(1597624,365660,'Ptiliidae sp. NZAC 03014255','species'),(1597625,365660,'Ptiliidae sp. NZAC 03014315','species'),(1597626,365660,'Ptiliidae sp. NZAC 03014319','species'),(1597627,432779,'Salpingidae sp. NZAC 03010421','species'),(1597628,432779,'Salpingidae sp. NZAC 03010425','species'),(1597629,432779,'Salpingidae sp. NZAC 03010479','species'),(1597630,432779,'Salpingidae sp. NZAC 03010481','species'),(1597631,432779,'Salpingidae sp. NZAC 03010508','species'),(1597632,432779,'Salpingidae sp. NZAC 03010518','species'),(1597633,432779,'Salpingidae sp. NZAC 03010533','species'),(1597634,432779,'Salpingidae sp. NZAC 03010545','species'),(1597635,432779,'Salpingidae sp. NZAC 03010565','species'),(1597636,432779,'Salpingidae sp. NZAC 03010630','species'),(1597637,432779,'Salpingidae sp. NZAC 03010649','species'),(1597638,432779,'Salpingidae sp. NZAC 03010657','species'),(1597639,432779,'Salpingidae sp. NZAC 03010690','species'),(1597640,432779,'Salpingidae sp. NZAC 03010900','species'),(1597641,432779,'Salpingidae sp. NZAC 03010901','species'),(1597642,432779,'Salpingidae sp. NZAC 03011433','species'),(1597643,432779,'Salpingidae sp. NZAC 03011457','species'),(1597644,432779,'Salpingidae sp. NZAC 03011469','species'),(1597645,432779,'Salpingidae sp. NZAC 03011490','species'),(1597646,432779,'Salpingidae sp. NZAC 03011491','species'),(1597647,432779,'Salpingidae sp. NZAC 03011517','species'),(1597648,432779,'Salpingidae sp. NZAC 03011519','species'),(1597649,432779,'Salpingidae sp. NZAC 03011526','species'),(1597650,432779,'Salpingidae sp. NZAC 03011536','species'),(1597651,432779,'Salpingidae sp. NZAC 03011542','species'),(1597652,432779,'Salpingidae sp. NZAC 03011547','species'),(1597653,432779,'Salpingidae sp. NZAC 03011560','species'),(1597654,432779,'Salpingidae sp. NZAC 03011562','species'),(1597655,432779,'Salpingidae sp. NZAC 03011575','species'),(1597656,432779,'Salpingidae sp. NZAC 03011600','species'),(1597657,432779,'Salpingidae sp. NZAC 03011601','species'),(1597658,432779,'Salpingidae sp. NZAC 03011627','species'),(1597659,432779,'Salpingidae sp. NZAC 03011631','species'),(1597660,432779,'Salpingidae sp. NZAC 03011649','species'),(1597661,432779,'Salpingidae sp. NZAC 03011669','species'),(1597662,432779,'Salpingidae sp. NZAC 03011760','species'),(1597663,432779,'Salpingidae sp. NZAC 03011768','species'),(1597664,432779,'Salpingidae sp. NZAC 03011769','species'),(1597665,432779,'Salpingidae sp. NZAC 03011825','species'),(1597666,432779,'Salpingidae sp. NZAC 03011832','species'),(1597667,432779,'Salpingidae sp. NZAC 03011845','species'),(1597668,432779,'Salpingidae sp. NZAC 03011855','species'),(1597669,432779,'Salpingidae sp. NZAC 03011860','species'),(1597670,432779,'Salpingidae sp. NZAC 03011862','species'),(1597671,432779,'Salpingidae sp. NZAC 03011868','species'),(1597672,432779,'Salpingidae sp. NZAC 03011922','species'),(1597673,432779,'Salpingidae sp. NZAC 03013457','species'),(1597674,432779,'Salpingidae sp. NZAC 03013482','species'),(1597675,432779,'Salpingidae sp. NZAC 03013488','species'),(1597676,432779,'Salpingidae sp. NZAC 03013491','species'),(1597677,432779,'Salpingidae sp. NZAC 03013519','species'),(1597678,432779,'Salpingidae sp. NZAC 03013541','species'),(1597679,432779,'Salpingidae sp. NZAC 03013546','species'),(1597680,432779,'Salpingidae sp. NZAC 03013566','species'),(1597681,432779,'Salpingidae sp. NZAC 03013570','species'),(1597682,432779,'Salpingidae sp. NZAC 03013576','species'),(1597683,432779,'Salpingidae sp. NZAC 03013598','species'),(1597684,432779,'Salpingidae sp. NZAC 03013627','species'),(1597685,432779,'Salpingidae sp. NZAC 03013653','species'),(1597686,432779,'Salpingidae sp. NZAC 03013657','species'),(1597687,432779,'Salpingidae sp. NZAC 03013681','species'),(1597688,82879,'Unclassified Scaphidiinae','no rank'),(1597689,1597688,'Scaphidiinae sp. NZAC 03010643','species'),(1597690,1597688,'Scaphidiinae sp. NZAC 03011858','species'),(1597691,260547,'Scarabaeidae sp. NZAC 03006214','species'),(1597692,260547,'Scarabaeidae sp. NZAC 03006283','species'),(1597693,260547,'Scarabaeidae sp. NZAC 03009063','species'),(1597694,260547,'Scarabaeidae sp. NZAC 03009140','species'),(1597695,260547,'Scarabaeidae sp. NZAC 03009294','species'),(1597696,260547,'Scarabaeidae sp. NZAC 03010439','species'),(1597697,260547,'Scarabaeidae sp. NZAC 03010484','species'),(1597698,260547,'Scarabaeidae sp. NZAC 03010514','species'),(1597699,260547,'Scarabaeidae sp. NZAC 03010650','species'),(1597700,507004,'Siphonaptera sp. NZAC 03012374','species'),(1597701,979022,'Spirostreptida sp. NZAC 03011513','species'),(1597702,484074,'Staphylinidae sp. NZAC 03009097','species'),(1597703,484074,'Staphylinidae sp. NZAC 03009102','species'),(1597704,484074,'Staphylinidae sp. NZAC 03009131','species'),(1597705,484074,'Staphylinidae sp. NZAC 03009137','species'),(1597706,484074,'Staphylinidae sp. NZAC 03009157','species'),(1597707,484074,'Staphylinidae sp. NZAC 03009178','species'),(1597708,484074,'Staphylinidae sp. NZAC 03010173','species'),(1597709,484074,'Staphylinidae sp. NZAC 03010483','species'),(1597710,484074,'Staphylinidae sp. NZAC 03010502','species'),(1597711,484074,'Staphylinidae sp. NZAC 03010507','species'),(1597712,484074,'Staphylinidae sp. NZAC 03010538','species'),(1597713,484074,'Staphylinidae sp. NZAC 03010551','species'),(1597714,484074,'Staphylinidae sp. NZAC 03010625','species'),(1597715,484074,'Staphylinidae sp. NZAC 03010697','species'),(1597716,484074,'Staphylinidae sp. NZAC 03010704','species'),(1597717,484074,'Staphylinidae sp. NZAC 03010734','species'),(1597718,484074,'Staphylinidae sp. NZAC 03010980','species'),(1597719,484074,'Staphylinidae sp. NZAC 03011120','species'),(1597720,484074,'Staphylinidae sp. NZAC 03011149','species'),(1597721,484074,'Staphylinidae sp. NZAC 03011170','species'),(1597722,484074,'Staphylinidae sp. NZAC 03011245','species'),(1597723,484074,'Staphylinidae sp. NZAC 03011359','species'),(1597724,484074,'Staphylinidae sp. NZAC 03011869','species'),(1597725,484074,'Staphylinidae sp. NZAC 03011879','species'),(1597726,484074,'Staphylinidae sp. NZAC 03012301','species'),(1597727,484074,'Staphylinidae sp. NZAC 03012356','species'),(1597728,484074,'Staphylinidae sp. NZAC 03012479','species'),(1597729,484074,'Staphylinidae sp. NZAC 03012876','species'),(1597730,484074,'Staphylinidae sp. NZAC 03012989','species'),(1597731,484074,'Staphylinidae sp. NZAC 03012995','species'),(1597732,484074,'Staphylinidae sp. NZAC 03013016','species'),(1597733,484074,'Staphylinidae sp. NZAC 03013146','species'),(1597734,484074,'Staphylinidae sp. NZAC 03013617','species'),(1597735,484074,'Staphylinidae sp. NZAC 03013860','species'),(1597736,484074,'Staphylinidae sp. NZAC 03013892','species'),(1597737,484074,'Staphylinidae sp. NZAC 03013936','species'),(1597738,484074,'Staphylinidae sp. NZAC 03014277','species'),(1597739,484074,'Staphylinidae sp. NZAC 03014431','species'),(1597740,61986,'Unclassified Symphyla','no rank'),(1597741,1597740,'Symphyla sp. NZAC 03012745','species'),(1597742,948367,'Tettigoniidae sp. NZAC 03010796','species'),(1597743,948367,'Tettigoniidae sp. NZAC 03010817','species'),(1597744,948367,'Tettigoniidae sp. NZAC 03013511','species'),(1597745,948367,'Tettigoniidae sp. NZAC 03013680','species'),(1597746,915509,'Thysanoptera sp. NZAC 03010494','species'),(1597747,915509,'Thysanoptera sp. NZAC 03011502','species'),(1597748,915509,'Thysanoptera sp. NZAC 03011607','species'),(1597749,915509,'Thysanoptera sp. NZAC 03013480','species'),(1597750,915509,'Thysanoptera sp. NZAC 03013529','species'),(1597751,915509,'Thysanoptera sp. NZAC 03013649','species'),(1597752,110048,'Unclassified Trogidae','no rank'),(1597753,1597752,'Trogidae sp. NZAC 03011688','species'),(1597754,200535,'Oligochaeta sp. NZAC 03013281','species'),(1597758,62017,'Hetaerina majuscula','species'),(1597759,62017,'Hetaerina westfalli','species'),(1597760,62017,'Hetaerina aurora','species'),(1597761,507828,'Hetaerina caja caja','subspecies'),(1597762,62017,'Hetaerina capitalis','species'),(1597763,62017,'Hetaerina duplex','species'),(1597764,62017,'Hetaerina fuscoguttata','species'),(1597765,62017,'Hetaerina miniata','species'),(1597766,62017,'Hetaerina occisa','species'),(1597767,62017,'Hetaerina proxima','species'),(1597768,62017,'Hetaerina vulnerata','species'),(1597769,1407357,'Mnesarete drepane','species'),(1597770,1407357,'Mnesarete metallica','species'),(1597771,44226,'Monocelis sp. BE-2015','species'),(1597772,35588,'Myxobolus sp. JSC-2015','species'),(1597773,393230,'Dendryphantes zygoballoides','species'),(1597774,336649,'Emblyna oregona','species'),(1597775,336651,'Eustala californiensis','species'),(1597776,2742,'Marinobacter sp. DS40M6','species'),(1597777,235148,'Ascocotyle nana','species'),(1597778,50488,'Platystictoidea','superfamily'),(1597779,224471,'Eleftheria','genus'),(1597780,6127,'Acropora sp. 1 MM-2015','species'),(1597781,1597779,'Eleftheria terrae','species'),(1597782,1471626,'Neolebouria georgenascimentoi','species'),(1597783,57285,'Echinorhynchus bothniensis','species'),(1597784,57285,'Echinorhynchus brayi','species'),(1597785,57285,'Echinorhynchus cinctulus','species'),(1597786,57285,'Echinorhynchus salmonis','species'),(1597787,45426,'Ascomycota sp. ECRU099','species'),(1597788,45426,'Ascomycota sp. ECRU1001','species'),(1597789,45426,'Ascomycota sp. ECRUO14','species'),(1597790,45426,'Ascomycota sp. Glum003','species'),(1597791,45426,'Ascomycota sp. Glum022','species'),(1597792,45426,'Ascomycota sp. Glum029','species'),(1597793,45426,'Ascomycota sp. Glum291','species'),(1597794,45426,'Ascomycota sp. caf12','species'),(1597795,45426,'Ascomycota sp. D60','species'),(1597796,45426,'Ascomycota sp. ECRU006','species'),(1597797,45426,'Ascomycota sp. ECRU008','species'),(1597798,210567,'Cadophora sp. ECRU080','species'),(1597799,5149,'Chaetomium sp. Ncf91','species'),(1597800,5149,'Chaetomium sp. Ned6','species'),(1597801,5498,'Cladosporium sp. ECRU062','species'),(1597802,5498,'Cladosporium sp. Glum002','species'),(1597803,45234,'Cordyceps sp. Glum632','species'),(1597804,45234,'Cordyceps sp. Glum633','species'),(1597805,108533,'Cryptosporiopsis sp. ECRU030','species'),(1597806,108533,'Cryptosporiopsis sp. ECRU072','species'),(1597807,104397,'Epicoccum sp. ECRU001','species'),(1597808,104397,'Epicoccum sp. ECRU017','species'),(1597809,54695,'Helotiales sp. Glum082','species'),(1597810,54695,'Helotiales sp. Glum770','species'),(1597811,717928,'Hyaloscyphaceae sp. D40','species'),(1597812,717928,'Hyaloscyphaceae sp. ECRU071','species'),(1597813,1079112,'Ilyonectria sp. ECRU012','species'),(1597814,290614,'Leohumicola sp. C051','species'),(1597815,290614,'Leohumicola sp. Glum02a','species'),(1597816,290614,'Leohumicola sp. Glum033','species'),(1597817,290614,'Leohumicola sp. Glum200','species'),(1597818,290614,'Leohumicola sp. caf089','species'),(1597819,159638,'Leotiomycetes fungus caf051','species'),(1597820,159638,'Leotiomycetes fungus caf078','species'),(1597821,159638,'Leotiomycetes fungus cf210','species'),(1597822,159638,'Leotiomycetes sp. C820','species'),(1597823,159638,'Leotiomycetes sp. Caf937','species'),(1597824,159638,'Leotiomycetes sp. ECRU019','species'),(1597825,159638,'Leotiomycetes sp. ECRU200','species'),(1597826,159638,'Leotiomycetes sp. ECRU210','species'),(1597827,159638,'Leotiomycetes sp. Glum001','species'),(1597828,159638,'Leotiomycetes sp. Glum007','species'),(1597829,313358,'Meliniomyces sp. ECRU075','species'),(1597830,462985,'Mucoromycotina sp. Caf022','species'),(1597831,41247,'Mycena sp. D4','species'),(1597832,83822,'Phialemonium sp. Ncf54','species'),(1597833,1524836,'Pseudophialophora sp. C030','species'),(1597834,325659,'Pycnidiophora sp. C023','species'),(1597835,325659,'Pycnidiophora sp. caf11','species'),(1597836,325659,'Pycnidiophora sp. caf8','species'),(1597837,5043,'Acremonium sp. Glum041','species'),(1597838,89443,'fungal sp. D50','species'),(1597839,89443,'fungal sp. C076','species'),(1597840,89443,'fungal sp. D7','species'),(1597841,89443,'fungal sp. ECRU010','species'),(1597842,89443,'fungal sp. ECRU011','species'),(1597843,89443,'fungal sp. ECRU024','species'),(1597844,89443,'fungal sp. Glum020','species'),(1597845,89443,'fungal sp. Glum076','species'),(1597846,89443,'fungal sp. Glum176','species'),(1597847,89443,'fungal sp. Glum300','species'),(1597848,89443,'fungal sp. caf076','species'),(1597849,89443,'fungal sp. caf17','species'),(1597850,89443,'fungal sp. Ncf05a','species'),(1597851,89443,'fungal sp. Ncf65','species'),(1597852,89443,'fungal sp. caf19','species'),(1597853,89443,'fungal sp. caf20','species'),(1597854,89443,'fungal sp. caf21','species'),(1597855,89443,'fungal sp. ECRU004','species'),(1597856,89443,'fungal sp. ECRU041','species'),(1597857,92862,'Pleosporales sp. OTU01','species'),(1597858,92862,'Pleosporales sp. OTU02','species'),(1597859,57729,'Embellisia sp. OTU03','species'),(1597860,92862,'Pleosporales sp. OTU04','species'),(1597861,92862,'Pleosporales sp. OTU05','species'),(1597862,92862,'Pleosporales sp. OTU06','species'),(1597863,57729,'Embellisia sp. OTU07','species'),(1597864,28557,'Pleospora sp. OTU08','species'),(1597865,92862,'Pleosporales sp. OTU09','species'),(1597866,5598,'Alternaria sp. OTU10','species'),(1597867,5498,'Cladosporium sp. OTU12','species'),(1597868,5498,'Cladosporium sp. OTU13','species'),(1597869,5506,'Fusarium sp. OTU15','species'),(1597870,127936,'Xylariales OTU17','species'),(1597871,929627,'cf. Moleospora sp. OTU14','species'),(1597889,5251,'Ceratobasidium sp. DWM15','species'),(1597890,5149,'Chaetomium sp. DWM42','species'),(1597892,137494,'Cylindrocladiella sp. DWM16','species'),(1597893,36922,'Diaporthe sp. DWM20','species'),(1597894,5506,'Fusarium sp. DWM65','species'),(1597895,54695,'Helotiales sp. 1 DWM21','species'),(1597896,54695,'Helotiales sp. 2 DWM26','species'),(1597897,5526,'Humicola sp. DWM28','species'),(1597898,522266,'Melanconium sp. DWM66','species'),(1597899,67608,'Microdochium sp. DWM22','species'),(1597900,4855,'Mortierella sp. DWM19','species'),(1597901,4830,'Mucor sp. DWM11','species'),(1597902,37463,'Phoma sp. DWM67','species'),(1597903,34399,'Phomopsis sp. DWM4','species'),(1597904,37991,'Xylaria sp. DWM1','species'),(1597905,37991,'Xylaria sp. DWM12','species'),(1597906,37991,'Xylaria sp. DWM18','species'),(1597907,37991,'Xylaria sp. DWM25','species'),(1597908,37991,'Xylaria sp. DWM38','species'),(1597909,37991,'Xylaria sp. DWM6','species'),(1597910,150173,'Phialocephala sp. DWM31','species'),(1597911,89443,'fungal sp. DWM60','species'),(1597912,89443,'fungal sp. DWM61','species'),(1597913,89443,'fungal sp. DWM62','species'),(1597914,89443,'fungal sp. DWM63','species'),(1597915,89443,'fungal sp. DWM64','species'),(1597916,150350,'Neozygites sp. N51','species'),(1597917,49928,'bacterium MK1','species'),(1597918,49928,'bacterium MK2','species'),(1597919,129337,'Geobacillus sp. LBT77','species'),(1597920,333278,'Influenza A virus (A/goose/Jiangsu/1027/2013(H7N9))','no rank'),(1597923,102797,'Influenza A virus (A/chicken/Iran/AIa/2013(H9))','no rank'),(1597924,102797,'Influenza A virus (A/chicken/Iran/AIc/2013(H9))','no rank'),(1597925,102797,'Influenza A virus (A/chicken/Iran/AId/2013(H9))','no rank'),(1597926,583,'Proteus sp. P5C2','species'),(1597927,583,'Proteus sp. P8C1','species'),(1597928,119210,'Influenza A virus (A/swine/Arkansas/A01555162/2014(H3N2))','no rank'),(1597929,119210,'Influenza A virus (A/swine/Arkansas/A01555210/2014(H3N2))','no rank'),(1597930,119210,'Influenza A virus (A/swine/Arkansas/A01840147/2014(H3N2))','no rank'),(1597931,114727,'Influenza A virus (A/swine/Arkansas/A01840184/2014(H1N1))','no rank'),(1597932,119210,'Influenza A virus (A/swine/Arkansas/A01840187/2014(H3N2))','no rank'),(1597933,114728,'Influenza A virus (A/swine/Arkansas/A01840239/2014(H1N2))','no rank'),(1597934,119210,'Influenza A virus (A/swine/Arkansas/A01840240/2014(H3N2))','no rank'),(1597935,114727,'Influenza A virus (A/swine/Illinois/A01477996/2014(H1N1))','no rank'),(1597936,114727,'Influenza A virus (A/swine/Illinois/A01478431/2014(H1N1))','no rank'),(1597937,119210,'Influenza A virus (A/swine/Illinois/A01555180/2014(H3N2))','no rank'),(1597938,114727,'Influenza A virus (A/swine/Illinois/A01840114/2014(H1N1))','no rank'),(1597939,114727,'Influenza A virus (A/swine/Illinois/A01840194/2014(H1N1))','no rank'),(1597940,119210,'Influenza A virus (A/swine/Indiana/A01840133/2014(H3N2))','no rank'),(1597941,119210,'Influenza A virus (A/swine/Indiana/A01840146/2014(H3N2))','no rank'),(1597942,114727,'Influenza A virus (A/swine/Iowa/A01478359/2014(H1N1))','no rank'),(1597943,119210,'Influenza A virus (A/swine/Iowa/A01555142/2014(H3N2))','no rank'),(1597944,114728,'Influenza A virus (A/swine/Iowa/A01840164/2014(H1N2))','no rank'),(1597945,119210,'Influenza A virus (A/swine/Iowa/A01840226/2014(H3N2))','no rank'),(1597946,119210,'Influenza A virus (A/swine/Missouri/A01555163/2014(H3N2))','no rank'),(1597947,119210,'Influenza A virus (A/swine/Missouri/A01840163/2014(H3N2))','no rank'),(1597948,119210,'Influenza A virus (A/swine/Missouri/A01840170/2014(H3N2))','no rank'),(1597949,114727,'Influenza A virus (A/swine/North Carolina/A01555137/2014(H1N1))','no rank'),(1597950,114727,'Influenza A virus (A/swine/North Carolina/A01555212/2014(H1N1))','no rank'),(1597951,119210,'Influenza A virus (A/swine/North Carolina/A01840158/2014(H3N2))','no rank'),(1597952,114727,'Influenza A virus (A/swine/Ohio/A01555149/2014(H1N1))','no rank'),(1597953,114728,'Influenza A virus (A/swine/Ohio/A01840191/2014(H1N2))','no rank'),(1597954,114727,'Influenza A virus (A/swine/Ohio/A01840204/2014(H1N1))','no rank'),(1597955,665874,'Limnohabitans sp. DM1','species'),(1597956,665874,'Limnohabitans sp. Hippo3','species'),(1597957,665874,'Limnohabitans sp. Jir75','species'),(1597958,665874,'Limnohabitans sp. Maj10','species'),(1597959,665874,'Limnohabitans sp. Titi49','species'),(1597960,117880,'Rhynchobatus sp. 2 JLYS-2015','species'),(1597961,117880,'Rhynchobatus sp. 1 JLYS-2015','species'),(1597962,204269,'Muko virus','no rank'),(1597963,766733,'Scheffersomyces sp. D10','species'),(1597965,85329,'Micrococcaceae bacterium HW-2','species'),(1597966,196895,'Bacillus phage Palmer','species'),(1597967,12333,'Ralstonia phage phiITL-1','species'),(1597968,125216,'Roseomonas sp. MC 3624','species'),(1597969,1738651,'Sphingoaurantiacus polygranulatus','species'),(1597970,33986,'Exiguobacterium sp. yc3','species'),(1597971,196896,'Pseudomonas phage phiKT28','species'),(1597972,196896,'Pseudomonas phage phiKTN6','species'),(1597973,173,'Leptospira interrogans serovar Celledoni','no rank'),(1597974,34399,'Phomopsis sp. Atn2','species'),(1597975,34399,'Phomopsis sp. Atn3','species'),(1597976,196896,'Enterococcus phage EFDG1','species'),(1597977,107,'Spirosoma sp. MSd3','species'),(1597978,322024,'Palaeopropithecus maximus','species'),(1597979,173,'Leptospira interrogans serovar Serjoe hardjo','no rank'),(1597980,136072,'Dolichospermum planctonicum B1-15','no rank'),(1597981,1126,'Microcystis aeruginosa B1-14','no rank'),(1597982,685121,'Cornufer cf. trossulus LSUMZ 94035','species'),(1597983,685121,'Cornufer cf. wolfi LSUMZ 94039','species'),(1597984,685121,'Cornufer cf. wolfi LSUMZ 94038','species'),(1597985,685121,'Cornufer minutus','species'),(1597986,685121,'Cornufer trossulus','species'),(1597987,685121,'Cornufer wolfi','species'),(1597988,685121,'Cornufer bufoniformis','species'),(1597989,685121,'Cornufer malukuna','species'),(1597990,1008893,'Hylarana sp. SAMA 5112','species'),(1597991,1008893,'Hylarana sp. TNHC 54592','species'),(1597992,1795275,'Alcalus mariae','species'),(1597993,1795275,'Alcalus rajae','species'),(1597994,109961,'Limnonectes sp. TNHC 59256','species'),(1597995,685121,'Cornufer solomonis','species'),(1597996,58511,'Platymantis achrochordus','species'),(1597997,58511,'Platymantis adiastolus','species'),(1597998,58511,'Platymantis admiralitiensis','species'),(1597999,58511,'Platymantis akarithymus','species'),(1598000,58511,'Platymantis sp. 3 CDS-2015','species'),(1598001,58511,'Platymantis banahao','species'),(1598002,58511,'Platymantis batantae','species'),(1598003,58511,'Platymantis bayani','species'),(1598005,58511,'Platymantis bufonulus','species'),(1598006,58511,'Platymantis caesiops','species'),(1598007,58511,'Platymantis cagayanensis','species'),(1598008,58511,'Platymantis cf. montanus PNM 8464','species'),(1598009,58511,'Platymantis cheesemanae','species'),(1598010,58511,'Platymantis custos','species'),(1598011,58511,'Platymantis desticans','species'),(1598012,58511,'Platymantis diesmosi','species'),(1598013,58511,'Platymantis gilliardi','species'),(1598016,58511,'Platymantis indeprensus','species'),(1598017,58511,'Platymantis insulatus','species'),(1598018,58511,'Platymantis isarog','species'),(1598019,58511,'Platymantis latro','species'),(1598020,58511,'Platymantis lawtoni','species'),(1598021,58511,'Platymantis levigatus','species'),(1598022,58511,'Platymantis luzonensis','species'),(1598023,58511,'Platymantis macrosceles','species'),(1598024,58511,'Platymantis magnus','species'),(1598026,58511,'Platymantis mamusiorum','species'),(1598028,58511,'Platymantis myersi','species'),(1598029,58511,'Platymantis nakanaiorum','species'),(1598030,58511,'Platymantis neckeri','species'),(1598031,58511,'Platymantis negrosensis','species'),(1598032,58511,'Platymantis nexipus','species'),(1598033,58511,'Platymantis occidentalis','species'),(1598034,58511,'Platymantis paengi','species'),(1598035,58511,'Platymantis panayensis','species'),(1598036,58511,'Platymantis parilis','species'),(1598037,58511,'Platymantis polillensis','species'),(1598038,58511,'Platymantis pseudodorsalis','species'),(1598039,58511,'Platymantis pygmaeus','species'),(1598040,58511,'Platymantis rabori','species'),(1598041,58511,'Platymantis rivularis','species'),(1598042,58511,'Platymantis schmidti','species'),(1598043,58511,'Platymantis sierramadrensis','species'),(1598045,58511,'Platymantis sp. 10 CDS-2015','species'),(1598046,58511,'Platymantis sp. 12 CDS-2015','species'),(1598047,58511,'Platymantis sp. 14 CDS-2015','species'),(1598048,58511,'Platymantis sp. 15 CDS-2015','species'),(1598049,58511,'Platymantis sp. 18 CDS-2015','species'),(1598050,58511,'Platymantis sp. 19 CDS-2015','species'),(1598051,58511,'Platymantis sp. 2 CDS-2015','species'),(1598052,58511,'Platymantis sp. 20 CDS-2015','species'),(1598053,58511,'Platymantis sp. 21 CDS-2015','species'),(1598054,58511,'Platymantis sp. 22 CDS-2015','species'),(1598055,58511,'Platymantis sp. 23 CDS-2015','species'),(1598056,58511,'Platymantis sp. 24 CDS-2015','species'),(1598057,58511,'Platymantis sp. 25 CDS-2015','species'),(1598058,58511,'Platymantis sp. 27 CDS-2015','species'),(1598059,58511,'Platymantis sp. 29 CDS-2015','species'),(1598060,58511,'Platymantis sp. 30 CDS-2015','species'),(1598061,58511,'Platymantis sp. 31 CDS-2015','species'),(1598062,58511,'Platymantis sp. 33 CDS-2015','species'),(1598063,58511,'Platymantis sp. 34 CDS-2015','species'),(1598064,58511,'Platymantis sp. 36 CDS-2015','species'),(1598065,58511,'Platymantis sp. 40 CDS-2015','species'),(1598066,58511,'Platymantis sp. 43 CDS-2015','species'),(1598067,58511,'Platymantis sp. 5 CDS-2015','species'),(1598068,58511,'Platymantis sp. 6 CDS-2015','species'),(1598069,58511,'Platymantis sp. 7 CDS-2015','species'),(1598070,58511,'Platymantis sp. 8 CDS-2015','species'),(1598071,58511,'Platymantis sp. 9 CDS-2015','species'),(1598072,58511,'Platymantis sp. MZB Amp 12962','species'),(1598073,58511,'Platymantis sp. SR2591','species'),(1598074,58511,'Platymantis sp. SR2627','species'),(1598075,58511,'Platymantis sp. SR2639','species'),(1598081,78239,'Cephalodasys sp. SY001','species'),(1598082,1386,'Bacillus sp. MG10','species'),(1598083,1386,'Bacillus sp. MG12','species'),(1598084,1166791,'Bembidion festivum festivum','subspecies'),(1598085,1166791,'Bembidion festivum hilare','subspecies'),(1598086,443467,'Bembidion cooperi','species'),(1598087,443467,'Bembidion darlingtonielum','species'),(1598088,443467,'Bembidion orion','species'),(1598091,239344,'Coslenchus leiocephalus','species'),(1598092,239344,'Coslenchus oligogyrus','species'),(1598094,469,'Acinetobacter sp. GN1','species'),(1598098,111741,'Methylophaga sp. enrichment culture clone','species'),(1598105,206255,'Diastella fraterna','species'),(1598106,206267,'Leucospermum arenarium','species'),(1598107,206267,'Leucospermum calligerum','species'),(1598108,206267,'Leucospermum catherinae','species'),(1598109,206267,'Leucospermum cordatum','species'),(1598110,206267,'Leucospermum formosum','species'),(1598111,206267,'Leucospermum fulgens','species'),(1598112,206267,'Leucospermum hamatum','species'),(1598113,206267,'Leucospermum harpagonatum','species'),(1598114,206267,'Leucospermum heterophyllum','species'),(1598115,206267,'Leucospermum hypophyllocarpodendron','species'),(1598116,206267,'Leucospermum lineare','species'),(1598117,206267,'Leucospermum muirii','species'),(1598118,206267,'Leucospermum mundii','species'),(1598119,206267,'Leucospermum parile','species'),(1598120,206267,'Leucospermum patersonii','species'),(1598121,206267,'Leucospermum pluridens','species'),(1598122,206267,'Leucospermum praemorsum','species'),(1598123,206267,'Leucospermum profugum','species'),(1598124,206267,'Leucospermum prostratum','species'),(1598125,206267,'Leucospermum royenifolium','species'),(1598126,206267,'Leucospermum secundifolium','species'),(1598127,206267,'Leucospermum spathulatum','species'),(1598128,206267,'Leucospermum truncatulum','species'),(1598129,206267,'Leucospermum truncatum','species'),(1598130,206267,'Leucospermum utriculosum','species'),(1598131,206267,'Leucospermum winteri','species'),(1598132,206267,'Leucospermum wittebergense','species'),(1598133,16928,'Adenanthos drummondii','species'),(1598134,16928,'Adenanthos linearis','species'),(1598135,83709,'Conospermum longifolium','species'),(1598136,83709,'Conospermum wycherleyi','species'),(1598137,16964,'Isopogon formosus','species'),(1598138,16964,'Isopogon gardneri','species'),(1598139,54948,'Petrophile shuttleworthiana','species'),(1598140,54948,'Petrophile squamata','species'),(1598141,83742,'Stirlingia anethifolia','species'),(1598142,83744,'Synaphea bifurcata','species'),(1598143,83744,'Synaphea canaliculata','species'),(1598144,6581,'Eastonia','genus'),(1598145,1598144,'Eastonia rugosa','species'),(1598146,196895,'Escherichia phage 172-1','species'),(1598147,1372,'Planococcus sp. pang','species'),(1598148,286280,'Influenza A virus (A/herring gull/Delaware/471/1986(H13N7))','no rank'),(1598149,119210,'Influenza A virus (A/Akita/69/2002(H3N2))','no rank'),(1598150,114727,'Influenza A virus (A/Alaska/1173/2000(H1N1))','no rank'),(1598151,119210,'Influenza A virus (A/Alaska/14/2001(H3N2))','no rank'),(1598152,119210,'Influenza A virus (A/Alaska/21/2001(H3N2))','no rank'),(1598153,119210,'Influenza A virus (A/Alaska/7/2001(H3N2))','no rank'),(1598154,119210,'Influenza A virus (A/Alaska/8/2001(H3N2))','no rank'),(1598155,119210,'Influenza A virus (A/Albania/250/2009(H3N2))','no rank'),(1598156,119210,'Influenza A virus (A/Andaman/071559/2007(H3N2))','no rank'),(1598157,114727,'Influenza A virus (A/Anhui Baohe/1514/2008(H1N1))','no rank'),(1598158,114727,'Influenza A virus (A/Anhui Baohe/186/2007(H1N1))','no rank'),(1598159,119210,'Influenza A virus (A/Anhui Fuyang Yingzhou/1273/2009(H3N2))','no rank'),(1598161,114727,'Influenza A virus (A/Anhui Hefei Baohe/1613/2008(H1N1))','no rank'),(1598162,114727,'Influenza A virus (A/Anhui Hefei Luyang/1434/2009(H1N1))','no rank'),(1598163,114727,'Influenza A virus (A/Anhui Luyang/171/2008(H1N1))','no rank'),(1598164,114727,'Influenza A virus (A/Aragon/RR3207/2008(H1N1))','no rank'),(1598167,119210,'Influenza A virus (A/Argentina/01/2010(H3N2))','no rank'),(1598168,119210,'Influenza A virus (A/Argentina/02/2010(H3N2))','no rank'),(1598169,119210,'Influenza A virus (A/Argentina/10/2001(H3N2))','no rank'),(1598170,114727,'Influenza A virus (A/Argentina/110/2008(H1N1))','no rank'),(1598171,119210,'Influenza A virus (A/Argentina/117/2007(H3N2))','no rank'),(1598172,119210,'Influenza A virus (A/Argentina/13/2001(H3N2))','no rank'),(1598173,119210,'Influenza A virus (A/Argentina/146/2007(H3N2))','no rank'),(1598174,119210,'Influenza A virus (A/Argentina/15/2009(H3N2))','no rank'),(1598175,114727,'Influenza A virus (A/Argentina/18/2008(H1N1))','no rank'),(1598176,114727,'Influenza A virus (A/Argentina/204/2008(H1N1))','no rank'),(1598177,119210,'Influenza A virus (A/Argentina/2289/2003(H3N2))','no rank'),(1598178,119210,'Influenza A virus (A/Argentina/25/2001(H3N2))','no rank'),(1598179,119210,'Influenza A virus (A/Argentina/27724/2010(H3N2))','no rank'),(1598180,119210,'Influenza A virus (A/Argentina/27826/2010(H3N2))','no rank'),(1598181,119210,'Influenza A virus (A/Argentina/27891/2010(H3N2))','no rank'),(1598182,119210,'Influenza A virus (A/Argentina/27893/2010(H3N2))','no rank'),(1598183,119210,'Influenza A virus (A/Argentina/27894/2010(H3N2))','no rank'),(1598184,119210,'Influenza A virus (A/Argentina/27895/2010(H3N2))','no rank'),(1598185,119210,'Influenza A virus (A/Argentina/28302/2010(H3N2))','no rank'),(1598186,119210,'Influenza A virus (A/Argentina/28306/2010(H3N2))','no rank'),(1598187,119210,'Influenza A virus (A/Argentina/28342/2010(H3N2))','no rank'),(1598188,119210,'Influenza A virus (A/Argentina/28367/2010(H3N2))','no rank'),(1598189,119210,'Influenza A virus (A/Argentina/28370/2010(H3N2))','no rank'),(1598190,119210,'Influenza A virus (A/Argentina/28372/2010(H3N2))','no rank'),(1598191,119210,'Influenza A virus (A/Argentina/28378/2010(H3N2))','no rank'),(1598192,119210,'Influenza A virus (A/Argentina/28379/2010(H3N2))','no rank'),(1598193,114727,'Influenza A virus (A/Argentina/284/2008(H1N1))','no rank'),(1598194,114727,'Influenza A virus (A/Argentina/295/2008(H1N1))','no rank'),(1598195,119210,'Influenza A virus (A/Argentina/302/2001(H3N2))','no rank'),(1598196,114727,'Influenza A virus (A/Argentina/303/2008(H1N1))','no rank'),(1598197,119210,'Influenza A virus (A/Argentina/3065/2005(H3N2))','no rank'),(1598198,114727,'Influenza A virus (A/Argentina/307/2008(H1N1))','no rank'),(1598199,119210,'Influenza A virus (A/Argentina/311/2001(H3N2))','no rank'),(1598200,119210,'Influenza A virus (A/Argentina/334/2007(H3N2))','no rank'),(1598201,119210,'Influenza A virus (A/Argentina/335/2007(H3N2))','no rank'),(1598202,119210,'Influenza A virus (A/Argentina/3509/2006(H3N2))','no rank'),(1598203,119210,'Influenza A virus (A/Argentina/3689/2007(H3N2))','no rank'),(1598204,119210,'Influenza A virus (A/Argentina/3726/2007(H3N2))','no rank'),(1598205,119210,'Influenza A virus (A/Argentina/3743/2007(H3N2))','no rank'),(1598206,119210,'Influenza A virus (A/Argentina/3758/2001(H3N2))','no rank'),(1598207,119210,'Influenza A virus (A/Argentina/3759/2001(H3N2))','no rank'),(1598208,119210,'Influenza A virus (A/Argentina/3797/2007(H3N2))','no rank'),(1598209,119210,'Influenza A virus (A/Argentina/3888/2007(H3N2))','no rank'),(1598210,119210,'Influenza A virus (A/Argentina/389/2007(H3N2))','no rank'),(1598211,119210,'Influenza A virus (A/Argentina/402/2007(H3N2))','no rank'),(1598212,119210,'Influenza A virus (A/Argentina/405/2007(H3N2))','no rank'),(1598213,114727,'Influenza A virus (A/Argentina/4152/2008(H1N1))','no rank'),(1598214,119210,'Influenza A virus (A/Argentina/426/2007(H3N2))','no rank'),(1598215,119210,'Influenza A virus (A/Argentina/44/2001(H3N2))','no rank'),(1598216,119210,'Influenza A virus (A/Argentina/445/2007(H3N2))','no rank'),(1598217,119210,'Influenza A virus (A/Argentina/449/2007(H3N2))','no rank'),(1598218,119210,'Influenza A virus (A/Argentina/5/2001(H3N2))','no rank'),(1598219,119210,'Influenza A virus (A/Argentina/501/2007(H3N2))','no rank'),(1598220,119210,'Influenza A virus (A/Argentina/503/2007(H3N2))','no rank'),(1598221,119210,'Influenza A virus (A/Argentina/5995/2000(H3N2))','no rank'),(1598222,119210,'Influenza A virus (A/Argentina/7646/2009(H3N2))','no rank'),(1598223,114727,'Influenza A virus (A/Argentina/81/2008(H1N1))','no rank'),(1598224,119210,'Influenza A virus (A/Argentina/8409/2010(H3N2))','no rank'),(1598225,119210,'Influenza A virus (A/Argentina/R1/2006(H3N2))','no rank'),(1598226,119210,'Influenza A virus (A/Argentina/R113/2005(H3N2))','no rank'),(1598227,119210,'Influenza A virus (A/Argentina/R26/2004(H3N2))','no rank'),(1598228,119210,'Influenza A virus (A/Argentina/R517/2003(H3N2))','no rank'),(1598229,119210,'Influenza A virus (A/Argentina/R55/2005(H3N2))','no rank'),(1598230,119210,'Influenza A virus (A/Argentina/R56/2005(H3N2))','no rank'),(1598231,119210,'Influenza A virus (A/Argentina/R570/2005(H3N2))','no rank'),(1598232,119210,'Influenza A virus (A/Argentina/R624/2006(H3N2))','no rank'),(1598233,119210,'Influenza A virus (A/Argentina/R631/2006(H3N2))','no rank'),(1598234,114727,'Influenza A virus (A/Argentina/R678/2003(H1N1))','no rank'),(1598235,119210,'Influenza A virus (A/Argentina/R809/2003(H3N2))','no rank'),(1598236,119210,'Influenza A virus (A/Argentina/mc5/2001(H3N2))','no rank'),(1598237,119210,'Influenza A virus (A/Arizona/9/2001(H3N2))','no rank'),(1598238,119210,'Influenza A virus (A/Arkansas/2/2000(H3N2))','no rank'),(1598239,119210,'Influenza A virus (A/Auckland/10/2008(H3N2))','no rank'),(1598240,119210,'Influenza A virus (A/Auckland/17/2008(H3N2))','no rank'),(1598241,119210,'Influenza A virus (A/Auckland/69/2008(H3N2))','no rank'),(1598242,114727,'Influenza A virus (A/Ayutthaya/1720/2004(H1N1))','no rank'),(1598246,119210,'Influenza A virus (A/Baden Wuerttemburg/194/2008(H3N2))','no rank'),(1598247,119210,'Influenza A virus (A/Baden Wuerttemburg/196/2008(H3N2))','no rank'),(1598249,119210,'Influenza A virus (A/Baleares/RR6848/2010(H3N2))','no rank'),(1598250,119210,'Influenza A virus (A/Bangkok/103/2002(H3N2))','no rank'),(1598251,119210,'Influenza A virus (A/Bangkok/115/2001(H3N2))','no rank'),(1598252,119210,'Influenza A virus (A/Bangkok/132/2009(H3N2))','no rank'),(1598253,119210,'Influenza A virus (A/Bangkok/1340/2003(H3N2))','no rank'),(1598254,114727,'Influenza A virus (A/Bangkok/1544/2004(H1N1))','no rank'),(1598255,119210,'Influenza A virus (A/Bangkok/156/2001(H3N2))','no rank'),(1598256,119210,'Influenza A virus (A/Bangkok/161/2001(H3N2))','no rank'),(1598257,119210,'Influenza A virus (A/Bangkok/178/2000(H3N2))','no rank'),(1598258,119210,'Influenza A virus (A/Bangkok/202/2000(H3N2))','no rank'),(1598259,119210,'Influenza A virus (A/Bangkok/224/2001(H3N2))','no rank'),(1598260,119210,'Influenza A virus (A/Bangkok/226/2001(H3N2))','no rank'),(1598261,119210,'Influenza A virus (A/Bangkok/27/2000(H3N2))','no rank'),(1598262,119210,'Influenza A virus (A/Bangkok/28/2001(H3N2))','no rank'),(1598263,119210,'Influenza A virus (A/Bangkok/328/2001(H3N2))','no rank'),(1598264,119210,'Influenza A virus (A/Bangkok/413/2002(H3N2))','no rank'),(1598265,119210,'Influenza A virus (A/Bangkok/480/2001(H3N2))','no rank'),(1598266,119210,'Influenza A virus (A/Bangkok/504/2001(H3N2))','no rank'),(1598267,119210,'Influenza A virus (A/Bangkok/561/2009(H3N2))','no rank'),(1598268,119210,'Influenza A virus (A/Bangkok/62/2000(H3N2))','no rank'),(1598269,119210,'Influenza A virus (A/Bangkok/86/2001(H3N2))','no rank'),(1598270,114727,'Influenza A virus (A/Bangladesh/0886/2007(H1N1))','no rank'),(1598271,114727,'Influenza A virus (A/Bangladesh/1009/2008(H1N1))','no rank'),(1598272,119210,'Influenza A virus (A/Bangladesh/1164729/2003(H3N2))','no rank'),(1598273,119210,'Influenza A virus (A/Bangladesh/141817/2005(H3N2))','no rank'),(1598274,119210,'Influenza A virus (A/Bangladesh/167113/2005(H3N2))','no rank'),(1598275,119210,'Influenza A virus (A/Bangladesh/1695/2007(H3N2))','no rank'),(1598276,119210,'Influenza A virus (A/Bangladesh/2009/2008(H3N2))','no rank'),(1598277,119210,'Influenza A virus (A/Bangladesh/2012/2010(H3N2))','no rank'),(1598278,114727,'Influenza A virus (A/Bangladesh/2020/2008(H1N1))','no rank'),(1598279,114727,'Influenza A virus (A/Bangladesh/2276/2007(H1N1))','no rank'),(1598280,119210,'Influenza A virus (A/Bangladesh/2363/2009(H3N2))','no rank'),(1598281,119210,'Influenza A virus (A/Bangladesh/2425/2009(H3N2))','no rank'),(1598282,114727,'Influenza A virus (A/Bangladesh/3003/2008(H1N1))','no rank'),(1598283,119210,'Influenza A virus (A/Bangladesh/3012/2009(H3N2))','no rank'),(1598284,119210,'Influenza A virus (A/Bangladesh/3017/2008(H3N2))','no rank'),(1598285,119210,'Influenza A virus (A/Bangladesh/30376/2007(H3N2))','no rank'),(1598286,119210,'Influenza A virus (A/Bangladesh/3161/2010(H3N2))','no rank'),(1598287,114727,'Influenza A virus (A/Bangladesh/3896/2007(H1N1))','no rank'),(1598288,119210,'Influenza A virus (A/Bangladesh/4699/2007(H3N2))','no rank'),(1598289,119210,'Influenza A virus (A/Bangladesh/483/2009(H3N2))','no rank'),(1598290,119210,'Influenza A virus (A/Bangladesh/5004/2010(H3N2))','no rank'),(1598291,119210,'Influenza A virus (A/Bangladesh/5014/2009(H3N2))','no rank'),(1598292,114727,'Influenza A virus (A/Bangladesh/5057/2007(H1N1))','no rank'),(1598293,114727,'Influenza A virus (A/Bangladesh/6023/2007(H1N1))','no rank'),(1598294,114727,'Influenza A virus (A/Bangladesh/6202/2007(H1N1))','no rank'),(1598295,114727,'Influenza A virus (A/Bangladesh/6666/2008(H1N1))','no rank'),(1598296,119210,'Influenza A virus (A/Bangladesh/7772/2009(H3N2))','no rank'),(1598297,119210,'Influenza A virus (A/Bangladesh/8004/2010(H3N2))','no rank'),(1598298,114727,'Influenza A virus (A/Bangladesh/9067/2008(H1N1))','no rank'),(1598299,119210,'Influenza A virus (A/Bangladesh/9745/2007(H3N2))','no rank'),(1598300,119210,'Influenza A virus (A/Bangladesh/9890/2008(H3N2))','no rank'),(1598301,114727,'Influenza A virus (A/Beijing Chaoyang/11405/2009(H1N1))','no rank'),(1598302,119210,'Influenza A virus (A/Beijing Chaoyang/11482/2009(H3N2))','no rank'),(1598303,119210,'Influenza A virus (A/Beijing Chaoyang/138/2010(H3N2))','no rank'),(1598304,119210,'Influenza A virus (A/Beijing Chaoyang/152/2010(H3N2))','no rank'),(1598305,119210,'Influenza A virus (A/Beijing Chaoyang/158/2010(H3N2))','no rank'),(1598306,114727,'Influenza A virus (A/Beijing Chaoyang/1583/2010(H1N1))','no rank'),(1598307,114727,'Influenza A virus (A/Beijing Chaoyang/1792/2009(H1N1))','no rank'),(1598308,119210,'Influenza A virus (A/Beijing Chaoyang/181/2010(H3N2))','no rank'),(1598309,119210,'Influenza A virus (A/Beijing Huairou/11088/2009(H3N2))','no rank'),(1598310,114727,'Influenza A virus (A/Beijing Huairou/1117/2008(H1N1))','no rank'),(1598311,119210,'Influenza A virus (A/Beijing Huairou/1155/2011(H3N2))','no rank'),(1598312,114727,'Influenza A virus (A/Beijing Huairou/14/2009(H1N1))','no rank'),(1598313,119210,'Influenza A virus (A/Beijing Huairou/1569/2010(H3N2))','no rank'),(1598314,114727,'Influenza A virus (A/Beijing Huairou/166/2008(H1N1))','no rank'),(1598315,119210,'Influenza A virus (A/Beijing Huairou/1891/2010(H3N2))','no rank'),(1598316,114727,'Influenza A virus (A/Beijing Huairou/190/2008(H1N1))','no rank'),(1598317,114727,'Influenza A virus (A/Beijing Huairou/53/2007(H1N1))','no rank'),(1598318,119210,'Influenza A virus (A/Beijing Xicheng/1108/2009(H3N2))','no rank'),(1598319,114727,'Influenza A virus (A/Beijing Xicheng/1112/2007(H1N1))','no rank'),(1598320,114727,'Influenza A virus (A/Beijing Xicheng/1124/2009(H1N1))','no rank'),(1598321,114727,'Influenza A virus (A/Beijing Xicheng/12/2009(H1N1))','no rank'),(1598322,114727,'Influenza A virus (A/Beijing Xicheng/124/2009(H1N1))','no rank'),(1598323,119210,'Influenza A virus (A/Beijing Xicheng/12611/2010(H3N2))','no rank'),(1598324,114727,'Influenza A virus (A/Beijing Xicheng/1266/2008(H1N1))','no rank'),(1598325,119210,'Influenza A virus (A/Beijing Xicheng/1272/2006(H3N2))','no rank'),(1598326,114727,'Influenza A virus (A/Beijing Xicheng/1278/2008(H1N1))','no rank'),(1598327,119210,'Influenza A virus (A/Beijing Xicheng/1293/2011(H3N2))','no rank'),(1598328,119210,'Influenza A virus (A/Beijing Xicheng/130/2010(H3N2))','no rank'),(1598329,119210,'Influenza A virus (A/Beijing Xicheng/1409/2011(H3N2))','no rank'),(1598330,114727,'Influenza A virus (A/Beijing Xicheng/185/2009(H1N1))','no rank'),(1598331,119210,'Influenza A virus (A/Beijing Xicheng/313/2006(H3N2))','no rank'),(1598332,119210,'Influenza A virus (A/Beijing Xicheng/315/2006(H3N2))','no rank'),(1598333,119210,'Influenza A virus (A/Beijing Xicheng/318/2006(H3N2))','no rank'),(1598334,119210,'Influenza A virus (A/Beijing Xicheng/51/2007(H3N2))','no rank'),(1598335,114727,'Influenza A virus (A/Beijing Xuanwu/1166/2008(H1N1))','no rank'),(1598336,114727,'Influenza A virus (A/Beijing Xuanwu/1199/2008(H1N1))','no rank'),(1598337,119210,'Influenza A virus (A/Beijing/114/2001(H3N2))','no rank'),(1598338,114727,'Influenza A virus (A/Beijing/134/2005(H1N1))','no rank'),(1598339,119210,'Influenza A virus (A/Beijing/144/2001(H3N2))','no rank'),(1598340,119210,'Influenza A virus (A/Beijing/157/2001(H3N2))','no rank'),(1598341,119210,'Influenza A virus (A/Beijing/159/2001(H3N2))','no rank'),(1598342,119210,'Influenza A virus (A/Beijing/161/2001(H3N2))','no rank'),(1598343,119210,'Influenza A virus (A/Beijing/188/2001(H3N2))','no rank'),(1598344,114727,'Influenza A virus (A/Belem/241/2008(H1N1))','no rank'),(1598345,119210,'Influenza A virus (A/Belgium/G254/2009(H3N2))','no rank'),(1598346,119210,'Influenza A virus (A/Belgium/G308/2009(H3N2))','no rank'),(1598347,119210,'Influenza A virus (A/Bhutan/151/2009(H3N2))','no rank'),(1598348,119210,'Influenza A virus (A/Bhutan/154/2009(H3N2))','no rank'),(1598349,119210,'Influenza A virus (A/Bolivia/1053/2010(H3N2))','no rank'),(1598350,119210,'Influenza A virus (A/Bolivia/2675/2009(H3N2))','no rank'),(1598351,119210,'Influenza A virus (A/Bolivia/2948/2009(H3N2))','no rank'),(1598352,119210,'Influenza A virus (A/Bolivia/317/2010(H3N2))','no rank'),(1598353,119210,'Influenza A virus (A/Bolivia/324/2003(H3N2))','no rank'),(1598354,119210,'Influenza A virus (A/Bordeaux/1942/2009(H3N2))','no rank'),(1598356,119210,'Influenza A virus (A/Brandenburg/1/2010(H3N2))','no rank'),(1598357,119210,'Influenza A virus (A/Bratislava/144/2009(H3N2))','no rank'),(1598358,119210,'Influenza A virus (A/Brazil/0610/2010(H3N2))','no rank'),(1598359,119210,'Influenza A virus (A/Brazil/0791/2010(H3N2))','no rank'),(1598360,119210,'Influenza A virus (A/Brazil/10/2000(H3N2))','no rank'),(1598361,114727,'Influenza A virus (A/Brazil/1059/2008(H1N1))','no rank'),(1598362,114727,'Influenza A virus (A/Brazil/1067/2008(H1N1))','no rank'),(1598363,119210,'Influenza A virus (A/Brazil/1499/2005(H3N2))','no rank'),(1598364,119210,'Influenza A virus (A/Brazil/1544/2003(H3N2))','no rank'),(1598365,114727,'Influenza A virus (A/Brazil/1602/2008(H1N1))','no rank'),(1598366,119210,'Influenza A virus (A/Brazil/1609/2003(H3N2))','no rank'),(1598367,119210,'Influenza A virus (A/Brazil/1619/2008(H3N2))','no rank'),(1598368,119210,'Influenza A virus (A/Brazil/1623/2008(H3N2))','no rank'),(1598369,114727,'Influenza A virus (A/Brazil/1633/2008(H1N1))','no rank'),(1598370,119210,'Influenza A virus (A/Brazil/1814/2009(H3N2))','no rank'),(1598371,114727,'Influenza A virus (A/Brazil/1892/2008(H1N1))','no rank'),(1598372,119210,'Influenza A virus (A/Brazil/18a/2000(H3N2))','no rank'),(1598373,119210,'Influenza A virus (A/Brazil/1945/2006(H3N2))','no rank'),(1598374,119210,'Influenza A virus (A/Brazil/2030/2002(H3N2))','no rank'),(1598375,114727,'Influenza A virus (A/Brazil/2410/2008(H1N1))','no rank'),(1598376,119210,'Influenza A virus (A/Brazil/266/2005(H3N2))','no rank'),(1598377,119210,'Influenza A virus (A/Brazil/2c/2000(H3N2))','no rank'),(1598378,119210,'Influenza A virus (A/Brazil/445/2004(H3N2))','no rank'),(1598379,119210,'Influenza A virus (A/Brazil/4b/2000(H3N2))','no rank'),(1598380,119210,'Influenza A virus (A/Brazil/5/2002(H3N2))','no rank'),(1598381,114727,'Influenza A virus (A/Brazil/504/2006(H1N1))','no rank'),(1598382,114727,'Influenza A virus (A/Brazil/529/2008(H1N1))','no rank'),(1598383,114727,'Influenza A virus (A/Brazil/5943/2008(H1N1))','no rank'),(1598384,119210,'Influenza A virus (A/Brazil/615/2004(H3N2))','no rank'),(1598385,119210,'Influenza A virus (A/Brazil/694/2000(H3N2))','no rank'),(1598386,119210,'Influenza A virus (A/Brazil/695/2001(H3N2))','no rank'),(1598387,119210,'Influenza A virus (A/Brazil/718/2000(H3N2))','no rank'),(1598388,119210,'Influenza A virus (A/Brazil/79214/2001(H3N2))','no rank'),(1598389,119210,'Influenza A virus (A/Brazil/79285/2001(H3N2))','no rank'),(1598390,119210,'Influenza A virus (A/Brazil/822/2001(H3N2))','no rank'),(1598391,119210,'Influenza A virus (A/Brazil/884/2009(H3N2))','no rank'),(1598392,119210,'Influenza A virus (A/Brazil/933/2009(H3N2))','no rank'),(1598393,119210,'Influenza A virus (A/Brazil/991/2000(H3N2))','no rank'),(1598394,119210,'Influenza A virus (A/Bremen/1/2010(H3N2))','no rank'),(1598395,119210,'Influenza A virus (A/Bretagne/2248/2010(H3N2))','no rank'),(1598398,114727,'Influenza A virus (A/Brisbane/1/2008(H1N1))','no rank'),(1598399,114727,'Influenza A virus (A/Brisbane/1/2009(H1N1))','no rank'),(1598400,119210,'Influenza A virus (A/Brisbane/10/2000(H3N2))','no rank'),(1598401,119210,'Influenza A virus (A/Brisbane/10/2008(H3N2))','no rank'),(1598402,114727,'Influenza A virus (A/Brisbane/10/2009(H1N1))','no rank'),(1598403,119210,'Influenza A virus (A/Brisbane/100/2009(H3N2))','no rank'),(1598404,119210,'Influenza A virus (A/Brisbane/11/2000(H3N2))','no rank'),(1598405,114727,'Influenza A virus (A/Brisbane/11/2009(H1N1))','no rank'),(1598406,114727,'Influenza A virus (A/Brisbane/12/2009(H1N1))','no rank'),(1598407,119210,'Influenza A virus (A/Brisbane/122/2010(H3N2))','no rank'),(1598408,114727,'Influenza A virus (A/Brisbane/13/2009(H1N1))','no rank'),(1598409,119210,'Influenza A virus (A/Brisbane/02/2008(H3N2))','no rank'),(1598410,119210,'Influenza A virus (A/Brisbane/210/2010(H3N2))','no rank'),(1598411,119210,'Influenza A virus (A/Brisbane/217/2010(H3N2))','no rank'),(1598412,119210,'Influenza A virus (A/Brisbane/218/2010(H3N2))','no rank'),(1598413,119210,'Influenza A virus (A/Brisbane/219/2010(H3N2))','no rank'),(1598414,119210,'Influenza A virus (A/Brisbane/220/2010(H3N2))','no rank'),(1598415,119210,'Influenza A virus (A/Brisbane/24/2008(H3N2))','no rank'),(1598416,119210,'Influenza A virus (A/Brisbane/252/2010(H3N2))','no rank'),(1598417,119210,'Influenza A virus (A/Brisbane/253/2010(H3N2))','no rank'),(1598418,119210,'Influenza A virus (A/Brisbane/258/2010(H3N2))','no rank'),(1598419,119210,'Influenza A virus (A/Brisbane/262/2010(H3N2))','no rank'),(1598420,119210,'Influenza A virus (A/Brisbane/3/2000(H3N2))','no rank'),(1598421,119210,'Influenza A virus (A/Brisbane/31/2010(H3N2))','no rank'),(1598422,119210,'Influenza A virus (A/Brisbane/52/2009(H3N2))','no rank'),(1598423,119210,'Influenza A virus (A/Brisbane/53/2009(H3N2))','no rank'),(1598424,119210,'Influenza A virus (A/Brisbane/54/2009(H3N2))','no rank'),(1598425,119210,'Influenza A virus (A/Brisbane/66/2009(H3N2))','no rank'),(1598426,119210,'Influenza A virus (A/Brussels/S0066/2010(H3N2))','no rank'),(1598427,114727,'Influenza A virus (A/Bucuresti/134/2008(H1N1))','no rank'),(1598428,114727,'Influenza A virus (A/Bucuresti/136/2008(H1N1))','no rank'),(1598429,119210,'Influenza A virus (A/Bulgaria/113/2000(H3N2))','no rank'),(1598430,119210,'Influenza A virus (A/Bulgaria/28/2001(H3N2))','no rank'),(1598431,119210,'Influenza A virus (A/Bulgaria/874/2000(H3N2))','no rank'),(1598432,119210,'Influenza A virus (A/Busan/2368/2010(H3N2))','no rank'),(1598433,119210,'Influenza A virus (A/Busan/4297/2008(H3N2))','no rank'),(1598434,119210,'Influenza A virus (A/California/4/2000(H3N2))','no rank'),(1598435,119210,'Influenza A virus (A/Cambodia/0344/2007(H3N2))','no rank'),(1598436,119210,'Influenza A virus (A/Cambodia/1/2010(H3N2))','no rank'),(1598437,119210,'Influenza A virus (A/Cambodia/12/2009(H3N2))','no rank'),(1598438,119210,'Influenza A virus (A/Cambodia/15/2009(H3N2))','no rank'),(1598439,119210,'Influenza A virus (A/Cambodia/6735/2009(H3N2))','no rank'),(1598440,119210,'Influenza A virus (A/Cambodia/7/2009(H3N2))','no rank'),(1598441,119210,'Influenza A virus (A/Canberra/18/2009(H3N2))','no rank'),(1598442,119210,'Influenza A virus (A/Canberra/2/2010(H3N2))','no rank'),(1598443,119210,'Influenza A virus (A/Canberra/20/2009(H3N2))','no rank'),(1598444,114727,'Influenza A virus (A/Chanchamayo/4036/2006(H1N1))','no rank'),(1598445,114727,'Influenza A virus (A/Chanchamayo/5082/2007(H1N1))','no rank'),(1598446,114727,'Influenza A virus (A/Cheju/1025/2005(H1N1))','no rank'),(1598447,114727,'Influenza A virus (A/Cheju/960/2005(H1N1))','no rank'),(1598448,114727,'Influenza A virus (A/Chennai/0511133/2005(H1N1))','no rank'),(1598449,114727,'Influenza A virus (A/Chennai/0511134/2005(H1N1))','no rank'),(1598450,114727,'Influenza A virus (A/Chennai/0511135/2005(H1N1))','no rank'),(1598451,114727,'Influenza A virus (A/Chennai/0511136/2005(H1N1))','no rank'),(1598452,114727,'Influenza A virus (A/Chennai/0511138/2005(H1N1))','no rank'),(1598453,114727,'Influenza A virus (A/Chennai/0511139/2005(H1N1))','no rank'),(1598454,114727,'Influenza A virus (A/Chennai/0511140/2005(H1N1))','no rank'),(1598455,114727,'Influenza A virus (A/Chennai/0511141/2005(H1N1))','no rank'),(1598456,114727,'Influenza A virus (A/Chennai/0511143/2005(H1N1))','no rank'),(1598457,114727,'Influenza A virus (A/Chennai/0511144/2005(H1N1))','no rank'),(1598458,114727,'Influenza A virus (A/Chennai/0511147/2005(H1N1))','no rank'),(1598459,114727,'Influenza A virus (A/Chennai/0633238/2006(H1N1))','no rank'),(1598460,114727,'Influenza A virus (A/Chennai/0633240/2006(H1N1))','no rank'),(1598461,114727,'Influenza A virus (A/Chennai/0633243/2006(H1N1))','no rank'),(1598462,114727,'Influenza A virus (A/Chennai/0633245/2006(H1N1))','no rank'),(1598463,114727,'Influenza A virus (A/Chennai/0633247/2006(H1N1))','no rank'),(1598464,114727,'Influenza A virus (A/Chennai/0633248/2006(H1N1))','no rank'),(1598465,114727,'Influenza A virus (A/Chennai/0634971/2006(H1N1))','no rank'),(1598466,114727,'Influenza A virus (A/Chennai/0634972/2006(H1N1))','no rank'),(1598467,114727,'Influenza A virus (A/Chennai/0634973/2006(H1N1))','no rank'),(1598468,114727,'Influenza A virus (A/Chennai/0634975/2006(H1N1))','no rank'),(1598469,114727,'Influenza A virus (A/Chennai/0634978/2006(H1N1))','no rank'),(1598470,114727,'Influenza A virus (A/Chennai/0634979/2006(H1N1))','no rank'),(1598471,114727,'Influenza A virus (A/Chennai/0634980/2006(H1N1))','no rank'),(1598472,114727,'Influenza A virus (A/Chennai/0634981/2006(H1N1))','no rank'),(1598473,119210,'Influenza A virus (A/Chennai/0634982/2006(H3N2))','no rank'),(1598474,119210,'Influenza A virus (A/Chennai/0634983/2006(H3N2))','no rank'),(1598475,119210,'Influenza A virus (A/Chennai/0634985/2006(H3N2))','no rank'),(1598476,114727,'Influenza A virus (A/Chennai/064/2005(H1N1))','no rank'),(1598477,114727,'Influenza A virus (A/Chennai/064160/2005(H1N1))','no rank'),(1598478,114727,'Influenza A virus (A/Chennai/064161/2005(H1N1))','no rank'),(1598479,114727,'Influenza A virus (A/Chennai/064163/2005(H1N1))','no rank'),(1598480,114727,'Influenza A virus (A/Chennai/064164/2005(H1N1))','no rank'),(1598481,114727,'Influenza A virus (A/Chennai/064167/2005(H1N1))','no rank'),(1598482,114727,'Influenza A virus (A/Chennai/064181/2006(H1N1))','no rank'),(1598483,114727,'Influenza A virus (A/Chennai/064182/2006(H1N1))','no rank'),(1598484,114727,'Influenza A virus (A/Chennai/064183/2006(H1N1))','no rank'),(1598485,114727,'Influenza A virus (A/Chennai/0817267/2008(H1N1))','no rank'),(1598486,119210,'Influenza A virus (A/Chennai/0817271/2008(H3N2))','no rank'),(1598487,119210,'Influenza A virus (A/Chennai/0817294/2008(H3N2))','no rank'),(1598488,119210,'Influenza A virus (A/Chennai/0817297/2008(H3N2))','no rank'),(1598489,119210,'Influenza A virus (A/Chennai/0817302/2008(H3N2))','no rank'),(1598490,114727,'Influenza A virus (A/Chennai/0817306/2008(H1N1))','no rank'),(1598491,114727,'Influenza A virus (A/Chennai/0817311/2008(H1N1))','no rank'),(1598492,114727,'Influenza A virus (A/Chennai/0817312/2008(H1N1))','no rank'),(1598493,114727,'Influenza A virus (A/Chennai/0817313/2008(H1N1))','no rank'),(1598494,119210,'Influenza A virus (A/Chennai/087867/2008(H3N2))','no rank'),(1598495,119210,'Influenza A virus (A/Chennai/087868/2008(H3N2))','no rank'),(1598496,119210,'Influenza A virus (A/Chennai/087875/2008(H3N2))','no rank'),(1598497,119210,'Influenza A virus (A/Chennai/087876/2008(H3N2))','no rank'),(1598498,119210,'Influenza A virus (A/Chennai/087878/2008(H3N2))','no rank'),(1598499,119210,'Influenza A virus (A/Chennai/087879/2008(H3N2))','no rank'),(1598500,119210,'Influenza A virus (A/Chennai/087880/2008(H3N2))','no rank'),(1598501,119210,'Influenza A virus (A/Chennai/087881/2008(H3N2))','no rank'),(1598502,114727,'Influenza A virus (A/Chennai/091327/2008(H1N1))','no rank'),(1598503,114727,'Influenza A virus (A/Chennai/091328/2008(H1N1))','no rank'),(1598504,119210,'Influenza A virus (A/Chennai/091335/2008(H3N2))','no rank'),(1598505,119210,'Influenza A virus (A/Chennai/091336/2008(H3N2))','no rank'),(1598506,119210,'Influenza A virus (A/Chennai/091337/2008(H3N2))','no rank'),(1598507,114727,'Influenza A virus (A/Chennai/092523/2009(H1N1))','no rank'),(1598508,114727,'Influenza A virus (A/Chennai/092524/2009(H1N1))','no rank'),(1598509,114727,'Influenza A virus (A/Chennai/79754/2006(H1N1))','no rank'),(1598510,119210,'Influenza A virus (A/Chile/5109/2001(H3N2))','no rank'),(1598511,119210,'Influenza A virus (A/Chile/5299/2000(H3N2))','no rank'),(1598512,119210,'Influenza A virus (A/Chile/5823/2001(H3N2))','no rank'),(1598513,119210,'Influenza A virus (A/Chile/5845/2010(H3N2))','no rank'),(1598514,119210,'Influenza A virus (A/Chile/6096/2010(H3N2))','no rank'),(1598515,119210,'Influenza A virus (A/Chile/6267/2003(H3N2))','no rank'),(1598516,119210,'Influenza A virus (A/Chile/6278/2010(H3N2))','no rank'),(1598517,119210,'Influenza A virus (A/Chile/6380/2010(H3N2))','no rank'),(1598518,119210,'Influenza A virus (A/Chile/6421/2003(H3N2))','no rank'),(1598519,119210,'Influenza A virus (A/Chile/6898/2005(H3N2))','no rank'),(1598520,119210,'Influenza A virus (A/Chile/6927/2010(H3N2))','no rank'),(1598521,119210,'Influenza A virus (A/Chile/7099/2005(H3N2))','no rank'),(1598522,119210,'Influenza A virus (A/Chile/7379/2003(H3N2))','no rank'),(1598523,119210,'Influenza A virus (A/Chile/7985/2003(H3N2))','no rank'),(1598524,119210,'Influenza A virus (A/Chile/8196/2010(H3N2))','no rank'),(1598525,119210,'Influenza A virus (A/Chile/8266/2003(H3N2))','no rank'),(1598526,119210,'Influenza A virus (A/Chile/8299/2003(H3N2))','no rank'),(1598527,119210,'Influenza A virus (A/Chile/8806/2003(H3N2))','no rank'),(1598528,114727,'Influenza A virus (A/Chile/9848/2002(H1N1))','no rank'),(1598529,119210,'Influenza A virus (A/Chongqing Banan/1286/2010(H3N2))','no rank'),(1598530,119210,'Influenza A virus (A/Chongqing Wanzhou/182/2011(H3N2))','no rank'),(1598531,119210,'Influenza A virus (A/Chongqing Yongchuan/1108/2008(H3N2))','no rank'),(1598532,119210,'Influenza A virus (A/Chongqing Yuzhong/169/2007(H3N2))','no rank'),(1598533,119210,'Influenza A virus (A/Chongqing Yuzhong/334/2010(H3N2))','no rank'),(1598534,119210,'Influenza A virus (A/Chongqing Yuzhong/335/2010(H3N2))','no rank'),(1598535,114727,'Influenza A virus (A/Chongqing/928/2005(H1N1))','no rank'),(1598536,114727,'Influenza A virus (A/Chongqing/968/2005(H1N1))','no rank'),(1598537,114727,'Influenza A virus (A/Chongqing/970/2005(H1N1))','no rank'),(1598538,114727,'Influenza A virus (A/Chongqing/975/2005(H1N1))','no rank'),(1598539,114727,'Influenza A virus (A/Chongqing/977/2005(H1N1))','no rank'),(1598540,119210,'Influenza A virus (A/Christchurch/05/2008(H3N2))','no rank'),(1598541,119210,'Influenza A virus (A/Christchurch/19/2008(H3N2))','no rank'),(1598542,114727,'Influenza A virus (A/Christchurch/20/2008(H1N1))','no rank'),(1598543,119210,'Influenza A virus (A/Christchurch/25/2010(H3N2))','no rank'),(1598544,119210,'Influenza A virus (A/Christchurch/28/2001(H3N2))','no rank'),(1598545,119210,'Influenza A virus (A/Christchurch/37/2001(H3N2))','no rank'),(1598546,119210,'Influenza A virus (A/Christchurch/44/2001(H3N2))','no rank'),(1598547,119210,'Influenza A virus (A/Christchurch/49/2010(H3N2))','no rank'),(1598548,119210,'Influenza A virus (A/Christchurch/50/2010(H3N2))','no rank'),(1598549,119210,'Influenza A virus (A/Christchurch/94/2000(H3N2))','no rank'),(1598550,119210,'Influenza A virus (A/Chungbuk/4137/2008(H3N2))','no rank'),(1598551,114727,'Influenza A virus (A/Chungbuk/4448/2008(H1N1))','no rank'),(1598552,119210,'Influenza A virus (A/Chungnam/1463/2007(H3N2))','no rank'),(1598553,119210,'Influenza A virus (A/Chungnam/2377/2010(H3N2))','no rank'),(1598554,114727,'Influenza A virus (A/Chungnam/2463/2007(H1N1))','no rank'),(1598555,114727,'Influenza A virus (A/Colombia/11730/2008(H1N1))','no rank'),(1598556,119210,'Influenza A virus (A/Colombia/227/2009(H3N2))','no rank'),(1598557,119210,'Influenza A virus (A/Colombia/3026/2001(H3N2))','no rank'),(1598558,119210,'Influenza A virus (A/Colombia/31/2009(H3N2))','no rank'),(1598559,119210,'Influenza A virus (A/Colombia/4145/2003(H3N2))','no rank'),(1598560,119210,'Influenza A virus (A/Colombia/4335/2009(H3N2))','no rank'),(1598561,119210,'Influenza A virus (A/Colombia/6123/2009(H3N2))','no rank'),(1598562,119210,'Influenza A virus (A/Colombia/6722/2010(H3N2))','no rank'),(1598563,119210,'Influenza A virus (A/Colombia/6928/2006(H3N2))','no rank'),(1598564,119210,'Influenza A virus (A/Colombia/7158/2009(H3N2))','no rank'),(1598565,114727,'Influenza A virus (A/Constanta/114/2008(H1N1))','no rank'),(1598566,114727,'Influenza A virus (A/Coyhaique/10459/2008(H1N1))','no rank'),(1598567,119210,'Influenza A virus (A/Daegu/4165/2008(H3N2))','no rank'),(1598568,114727,'Influenza A virus (A/Daejeion/1000/2005(H1N1))','no rank');
INSERT INTO `taxonomy` VALUES (1598569,119210,'Influenza A virus (A/Darwin/1/2000(H3N2))','no rank'),(1598570,119210,'Influenza A virus (A/Darwin/1/2008(H3N2))','no rank'),(1598571,119210,'Influenza A virus (A/Darwin/17/2001(H3N2))','no rank'),(1598572,114727,'Influenza A virus (A/Darwin/2/2008(H1N1))','no rank'),(1598573,114727,'Influenza A virus (A/Darwin/3/2008(H1N1))','no rank'),(1598574,119210,'Influenza A virus (A/Deajeon/2943/2010(H3N2))','no rank'),(1598575,119210,'Influenza A virus (A/Delhi/0512581/2006(H3N2))','no rank'),(1598576,114727,'Influenza A virus (A/Delhi/0512582/2005(H1N1))','no rank'),(1598577,114727,'Influenza A virus (A/Delhi/0512583/2005(H1N1))','no rank'),(1598578,114727,'Influenza A virus (A/Delhi/0512588/2005(H1N1))','no rank'),(1598579,114727,'Influenza A virus (A/Delhi/0512589/2005(H1N1))','no rank'),(1598580,114727,'Influenza A virus (A/Delhi/0512590/2005(H1N1))','no rank'),(1598581,114727,'Influenza A virus (A/Delhi/0612413/2005(H1N1))','no rank'),(1598582,114727,'Influenza A virus (A/Delhi/0612420/2005(H1N1))','no rank'),(1598583,119210,'Influenza A virus (A/Delhi/0612421/2006(H3N2))','no rank'),(1598584,119210,'Influenza A virus (A/Delhi/0612424/2006(H3N2))','no rank'),(1598585,119210,'Influenza A virus (A/Delhi/0612425/2006(H3N2))','no rank'),(1598586,119210,'Influenza A virus (A/Delhi/0612426/2006(H3N2))','no rank'),(1598587,114727,'Influenza A virus (A/Delhi/0612427/2006(H1N1))','no rank'),(1598588,114727,'Influenza A virus (A/Delhi/0635417/2005(H1N1))','no rank'),(1598589,114727,'Influenza A virus (A/Delhi/0635418/2005(H1N1))','no rank'),(1598590,119210,'Influenza A virus (A/Delhi/0635421/2006(H3N2))','no rank'),(1598591,119210,'Influenza A virus (A/Delhi/0635422/2006(H3N2))','no rank'),(1598592,114727,'Influenza A virus (A/Delhi/0635424/2006(H1N1))','no rank'),(1598593,119210,'Influenza A virus (A/Delhi/0635425/2006(H3N2))','no rank'),(1598594,119210,'Influenza A virus (A/Delhi/0635427/2006(H3N2))','no rank'),(1598595,119210,'Influenza A virus (A/Delhi/0635428/2006(H3N2))','no rank'),(1598596,114727,'Influenza A virus (A/Delhi/0635429/2006(H1N1))','no rank'),(1598597,114727,'Influenza A virus (A/Delhi/0635430/2006(H1N1))','no rank'),(1598598,119210,'Influenza A virus (A/Delhi/0635431/2006(H3N2))','no rank'),(1598599,114727,'Influenza A virus (A/Delhi/0635432/2006(H1N1))','no rank'),(1598600,114727,'Influenza A virus (A/Delhi/078743/2007(H1N1))','no rank'),(1598601,114727,'Influenza A virus (A/Delhi/078744/2007(H1N1))','no rank'),(1598602,114727,'Influenza A virus (A/Delhi/078746/2007(H1N1))','no rank'),(1598603,114727,'Influenza A virus (A/Delhi/078747/2007(H1N1))','no rank'),(1598604,114727,'Influenza A virus (A/Delhi/078748/2007(H1N1))','no rank'),(1598605,114727,'Influenza A virus (A/Delhi/078749/2007(H1N1))','no rank'),(1598606,114727,'Influenza A virus (A/Delhi/078750/2007(H1N1))','no rank'),(1598607,114727,'Influenza A virus (A/Delhi/078751/2007(H1N1))','no rank'),(1598608,114727,'Influenza A virus (A/Delhi/078756/2007(H1N1))','no rank'),(1598609,114727,'Influenza A virus (A/Delhi/078758/2007(H1N1))','no rank'),(1598610,119210,'Influenza A virus (A/Delhi/0811474/2008(H3N2))','no rank'),(1598611,119210,'Influenza A virus (A/Delhi/0811477/2008(H3N2))','no rank'),(1598612,119210,'Influenza A virus (A/Delhi/0914867/2009(H3N2))','no rank'),(1598613,119210,'Influenza A virus (A/Delhi/0914868/2009(H3N2))','no rank'),(1598614,119210,'Influenza A virus (A/Delhi/0914870/2009(H3N2))','no rank'),(1598615,119210,'Influenza A virus (A/Delhi/0914871/2009(H3N2))','no rank'),(1598616,119210,'Influenza A virus (A/Delhi/0914874/2009(H3N2))','no rank'),(1598617,119210,'Influenza A virus (A/Delhi/0920481/2009(H3N2))','no rank'),(1598618,119210,'Influenza A virus (A/Delhi/0920486/2009(H3N2))','no rank'),(1598619,119210,'Influenza A virus (A/Delhi/0920487/2009(H3N2))','no rank'),(1598620,114727,'Influenza A virus (A/Delhi/0942704/2009(H1N1))','no rank'),(1598621,114727,'Influenza A virus (A/Delhi/0942705/2009(H1N1))','no rank'),(1598622,119210,'Influenza A virus (A/Delhi/0942707/2009(H3N2))','no rank'),(1598623,119210,'Influenza A virus (A/Delhi/0942709/2009(H3N2))','no rank'),(1598624,119210,'Influenza A virus (A/Delhi/0942712/2009(H3N2))','no rank'),(1598625,119210,'Influenza A virus (A/Delhi/0942715/2009(H3N2))','no rank'),(1598626,119210,'Influenza A virus (A/Delhi/0942716/2009(H3N2))','no rank'),(1598627,119210,'Influenza A virus (A/Delhi/0942723/2009(H3N2))','no rank'),(1598628,119210,'Influenza A virus (A/Delhi/0942726/2009(H3N2))','no rank'),(1598629,119210,'Influenza A virus (A/Delhi/0942728/2009(H3N2))','no rank'),(1598630,119210,'Influenza A virus (A/Delhi/0942735/2009(H3N2))','no rank'),(1598631,114727,'Influenza A virus (A/Delhi/0942738/2009(H1N1))','no rank'),(1598632,119210,'Influenza A virus (A/Delhi/0942739/2009(H3N2))','no rank'),(1598633,119210,'Influenza A virus (A/Delhi/0942743/2009(H3N2))','no rank'),(1598634,114727,'Influenza A virus (A/Delhi/0942747/2009(H1N1))','no rank'),(1598635,119210,'Influenza A virus (A/Delhi/0942750/2009(H3N2))','no rank'),(1598636,119210,'Influenza A virus (A/Delhi/0942751/2009(H3N2))','no rank'),(1598637,119210,'Influenza A virus (A/Delhi/0942754/2009(H3N2))','no rank'),(1598638,119210,'Influenza A virus (A/Delhi/0942756/2009(H3N2))','no rank'),(1598639,114727,'Influenza A virus (A/Delhi/0942757/2009(H1N1))','no rank'),(1598640,114727,'Influenza A virus (A/Delhi/0942758/2009(H1N1))','no rank'),(1598641,114727,'Influenza A virus (A/Dibrugarh/0615324/2005(H1N1))','no rank'),(1598642,114727,'Influenza A virus (A/Dibrugarh/0615325/2005(H1N1))','no rank'),(1598643,114727,'Influenza A virus (A/Dibrugarh/0615326/2005(H1N1))','no rank'),(1598644,114727,'Influenza A virus (A/Dibrugarh/0615328/2005(H1N1))','no rank'),(1598645,114727,'Influenza A virus (A/Dibrugarh/0615329/2005(H1N1))','no rank'),(1598646,119210,'Influenza A virus (A/Dibrugarh/0622566/2006(H3N2))','no rank'),(1598647,119210,'Influenza A virus (A/Dibrugarh/0622569/2006(H3N2))','no rank'),(1598648,119210,'Influenza A virus (A/Dnipropetrovsk/324/2007(H3N2))','no rank'),(1598649,119210,'Influenza A virus (A/Dnipropetrovsk/429/2007(H3N2))','no rank'),(1598650,119210,'Influenza A virus (A/Donetsk/248/2009(H3N2))','no rank'),(1598651,114727,'Influenza A virus (A/Ecuador/10491/2006(H1N1))','no rank'),(1598652,114727,'Influenza A virus (A/Ecuador/10568/2006(H1N1))','no rank'),(1598653,114727,'Influenza A virus (A/Ecuador/10807/2006(H1N1))','no rank'),(1598654,114727,'Influenza A virus (A/Ecuador/10910/2006(H1N1))','no rank'),(1598655,114727,'Influenza A virus (A/Ecuador/2630/2001(H1N1))','no rank'),(1598656,119210,'Influenza A virus (A/Ecuador/2635/2001(H3N2))','no rank'),(1598657,114727,'Influenza A virus (A/Ecuador/5179/2008(H1N1))','no rank'),(1598658,114727,'Influenza A virus (A/Ecuador/5961/2008(H1N1))','no rank'),(1598659,119210,'Influenza A virus (A/Ehime/39/2010(H3N2))','no rank'),(1598660,119210,'Influenza A virus (A/Ehime/47/2002(H3N2))','no rank'),(1598661,119210,'Influenza A virus (A/England/270/2010(H3N2))','no rank'),(1598662,119210,'Influenza A virus (A/England/3940462/2010(H3N2))','no rank'),(1598663,119210,'Influenza A virus (A/England/4820166/2010(H3N2))','no rank'),(1598664,119210,'Influenza A virus (A/England/652/2008(H3N2))','no rank'),(1598665,119210,'Influenza A virus (A/England/669/2008(H3N2))','no rank'),(1598666,119210,'Influenza A virus (A/England/687/2008(H3N2))','no rank'),(1598667,119210,'Influenza A virus (A/England/691/2010(H3N2))','no rank'),(1598668,119210,'Influenza A virus (A/England/695/2008(H3N2))','no rank'),(1598669,119210,'Influenza A virus (A/England/699/2008(H3N2))','no rank'),(1598670,119210,'Influenza A virus (A/England/700/2009(H3N2))','no rank'),(1598671,119210,'Influenza A virus (A/England/815/2009(H3N2))','no rank'),(1598672,114727,'Influenza A virus (A/Espirito Santo/141/2001(H1N1))','no rank'),(1598673,114727,'Influenza A virus (A/Espirito Santo/150/2000(H1N1))','no rank'),(1598674,114727,'Influenza A virus (A/Espirito Santo/39/2001(H1N1))','no rank'),(1598675,114727,'Influenza A virus (A/Espirito Santo/45/2001(H1N1))','no rank'),(1598676,119210,'Influenza A virus (A/Fiji/41/2010(H3N2))','no rank'),(1598677,119210,'Influenza A virus (A/Fiji/52/2010(H3N2))','no rank'),(1598678,114727,'Influenza A virus (A/Finland/3/2007(H1N1))','no rank'),(1598679,114727,'Influenza A virus (A/Finland/4/2007(H1N1))','no rank'),(1598680,119210,'Influenza A virus (A/Finland/40/2010(H3N2))','no rank'),(1598681,119210,'Influenza A virus (A/Finland/638/2009(H3N2))','no rank'),(1598682,119210,'Influenza A virus (A/Finland/640/2009(H3N2))','no rank'),(1598683,119210,'Influenza A virus (A/Finland/9/2008(H3N2))','no rank'),(1598684,119210,'Influenza A virus (A/Firenze/24/2008(H3N2))','no rank'),(1598685,119210,'Influenza A virus (A/Florida/1/2001(H3N2))','no rank'),(1598686,114727,'Influenza A virus (A/Florida/25/2008(H1N1))','no rank'),(1598687,119210,'Influenza A virus (A/Florida/41/2010(H3N2))','no rank'),(1598688,119210,'Influenza A virus (A/Florida/6/2001(H3N2))','no rank'),(1598689,114727,'Influenza A virus (A/Florida/904/2000(H1N1))','no rank'),(1598690,119210,'Influenza A virus (A/French Guiana/00220012/2004(H3N2))','no rank'),(1598694,114727,'Influenza A virus (A/Fujian Gulou/1292/2009(H1N1))','no rank'),(1598695,114727,'Influenza A virus (A/Fujian Gulou/1387/2006(H1N1))','no rank'),(1598696,119210,'Influenza A virus (A/Fujian Gulou/1713/2007(H3N2))','no rank'),(1598697,119210,'Influenza A virus (A/Fujian Longyan Xinluo/133/2010(H3N2))','no rank'),(1598698,114727,'Influenza A virus (A/Fujian Nanping Yanping/1206/2009(H1N1))','no rank'),(1598699,114727,'Influenza A virus (A/Fujian Nanping Yanping/28/2009(H1N1))','no rank'),(1598700,114727,'Influenza A virus (A/Fujian Putian Xianyou/1164/2008(H1N1))','no rank'),(1598702,119210,'Influenza A virus (A/Fujian Sanming Meilie/1464/2010(H3N2))','no rank'),(1598703,119210,'Influenza A virus (A/Fujian Siming/1242/2008(H3N2))','no rank'),(1598706,119210,'Influenza A virus (A/Fukuoka/37/2002(H3N2))','no rank'),(1598707,119210,'Influenza A virus (A/Fukushima/127/2001(H3N2))','no rank'),(1598708,119210,'Influenza A virus (A/Fukushima/129/2010(H3N2))','no rank'),(1598709,119210,'Influenza A virus (A/Fukushima/180/2001(H3N2))','no rank'),(1598710,119210,'Influenza A virus (A/Galati/47519/2010(H3N2))','no rank'),(1598711,119210,'Influenza A virus (A/Gangwon/2365/2010(H3N2))','no rank'),(1598712,119210,'Influenza A virus (A/Gansu Baiyin/39/2007(H3N2))','no rank'),(1598713,119210,'Influenza A virus (A/Gansu Chengguan/11/2007(H3N2))','no rank'),(1598714,114727,'Influenza A virus (A/Gansu Chengguan/1129/2007(H1N1))','no rank'),(1598715,114727,'Influenza A virus (A/Gansu Chengguan/1712/2006(H1N1))','no rank'),(1598716,114727,'Influenza A virus (A/Gansu Chengguan/1798/2008(H1N1))','no rank'),(1598717,114727,'Influenza A virus (A/Gansu Chengguan/1933/2009(H1N1))','no rank'),(1598720,114727,'Influenza A virus (A/Gansu Lanzhou Chengguan/1820/2008(H1N1))','no rank'),(1598721,114727,'Influenza A virus (A/Gansu Lanzhou Chengguan/1837/2008(H1N1))','no rank'),(1598722,114727,'Influenza A virus (A/Gansu Lanzhou Chengguan/1856/2008(H1N1))','no rank'),(1598723,114727,'Influenza A virus (A/Gansu Lanzhou/121/2009(H1N1))','no rank'),(1598724,114727,'Influenza A virus (A/Gansu Longnan Xihe/33/2008(H1N1))','no rank'),(1598725,114727,'Influenza A virus (A/Gansu Qingshui/31/2008(H1N1))','no rank'),(1598726,114727,'Influenza A virus (A/Gansu/168/2003(H1N1))','no rank'),(1598727,114727,'Influenza A virus (A/Gansu/185/2003(H1N1))','no rank'),(1598728,114727,'Influenza A virus (A/Gansu/57/2005(H1N1))','no rank'),(1598729,119210,'Influenza A virus (A/Geneva/1479911/2009(H3N2))','no rank'),(1598730,119210,'Influenza A virus (A/Geneva/1491091/2009(H3N2))','no rank'),(1598731,119210,'Influenza A virus (A/Geneva/1514818/2009(H3N2))','no rank'),(1598732,119210,'Influenza A virus (A/Geneva/1570509/2009(H3N2))','no rank'),(1598733,119210,'Influenza A virus (A/Geneva/4149722/2010(H3N2))','no rank'),(1598734,119210,'Influenza A virus (A/Genoa/01/2010(H3N2))','no rank'),(1598735,119210,'Influenza A virus (A/Gibraltar/SB226/2009(H3N2))','no rank'),(1598736,119210,'Influenza A virus (A/Gibraltar/SB252/2009(H3N2))','no rank'),(1598737,114727,'Influenza A virus (A/Guangdong Futian/1215/2006(H1N1))','no rank'),(1598739,114727,'Influenza A virus (A/Guangdong Futian/139/2009(H1N1))','no rank'),(1598740,114727,'Influenza A virus (A/Guangdong Gluohu/1229/2006(H1N1))','no rank'),(1598742,119210,'Influenza A virus (A/Guangdong Maoming Maonan/11345/2010(H3N2))','no rank'),(1598745,114727,'Influenza A virus (A/Guangdong Shenzhen Luohu/1151/2009(H1N1))','no rank'),(1598747,114727,'Influenza A virus (A/Guangdong Yunfu Yuncheng/1944/2009(H1N1))','no rank'),(1598748,89443,'fungal sp. CF07002','species'),(1598749,114727,'Influenza A virus (A/Guangdong Zhuangzuyaozuzizhi/51/2009(H1N1))','no rank'),(1598750,114727,'Influenza A virus (A/Guangxi Nanning Longan/313/2009(H1N1))','no rank'),(1598751,114727,'Influenza A virus (A/Guangxi Nanning Qingxiu/1161/2008(H1N1))','no rank'),(1598752,114727,'Influenza A virus (A/Guangxi Nanning Qingxiu/195/2009(H1N1))','no rank'),(1598753,119210,'Influenza A virus (A/Guangzhou/100/2000(H3N2))','no rank'),(1598754,119210,'Influenza A virus (A/Guangzhou/1145/2001(H3N2))','no rank'),(1598755,119210,'Influenza A virus (A/Guangzhou/1191/2001(H3N2))','no rank'),(1598756,119210,'Influenza A virus (A/Guangzhou/253/2000(H3N2))','no rank'),(1598757,119210,'Influenza A virus (A/Guangzhou/405/2002(H3N2))','no rank'),(1598758,119210,'Influenza A virus (A/Guangzhou/438/2000(H3N2))','no rank'),(1598759,119210,'Influenza A virus (A/Guangzhou/443/2000(H3N2))','no rank'),(1598760,119210,'Influenza A virus (A/Guangzhou/535/2000(H3N2))','no rank'),(1598761,119210,'Influenza A virus (A/Guangzhou/536/2000(H3N2))','no rank'),(1598762,119210,'Influenza A virus (A/Guangzhou/81/2000(H3N2))','no rank'),(1598763,114727,'Influenza A virus (A/Guizhou/78/2003(H1N1))','no rank'),(1598764,119210,'Influenza A virus (A/Gunma/178/2001(H3N2))','no rank'),(1598765,119210,'Influenza A virus (A/Guyane/13/2007(H3N2))','no rank'),(1598766,114727,'Influenza A virus (A/Guyane/14/2006(H1N1))','no rank'),(1598767,119210,'Influenza A virus (A/Guyane/25/2007(H3N2))','no rank'),(1598768,114727,'Influenza A virus (A/Guyane/31/2007(H1N1))','no rank'),(1598769,119210,'Influenza A virus (A/Guyane/32/2007(H3N2))','no rank'),(1598770,114727,'Influenza A virus (A/Guyane/8190/2008(H1N1))','no rank'),(1598771,114727,'Influenza A virus (A/Gyeongnam/1890/2008(H1N1))','no rank'),(1598772,114727,'Influenza A virus (A/Gyeongnam/4504/2007(H1N1))','no rank'),(1598773,119210,'Influenza A virus (A/Gyeongnam/4506/2007(H3N2))','no rank'),(1598774,114727,'Influenza A virus (A/Gyeongnam/4516/2007(H1N1))','no rank'),(1598775,114727,'Influenza A virus (A/Gyeongnam/4517/2007(H1N1))','no rank'),(1598777,119210,'Influenza A virus (A/Hebei Baoding Anguo/51/2010(H3N2))','no rank'),(1598779,114727,'Influenza A virus (A/Hebei Nanshi/1256/2006(H1N1))','no rank'),(1598780,119210,'Influenza A virus (A/Hebei Qiaodong/51/2007(H3N2))','no rank'),(1598781,114727,'Influenza A virus (A/Hebei Shijiazhuang Luquan/510/2009(H1N1))','no rank'),(1598782,119210,'Influenza A virus (A/Hebei Shijiazhuang Xinhua/1583/2009(H3N2))','no rank'),(1598783,119210,'Influenza A virus (A/Hebei Shijiazhuang Yuhua/133/2011(H3N2))','no rank'),(1598784,114727,'Influenza A virus (A/Hebei Xinhua/1171/2008(H1N1))','no rank'),(1598785,119210,'Influenza A virus (A/Hebei Xinhua/1193/2009(H3N2))','no rank'),(1598786,114727,'Influenza A virus (A/Hebei Xinshi/187/2007(H1N1))','no rank'),(1598787,114727,'Influenza A virus (A/Hebei Yuhua/111/2007(H1N1))','no rank'),(1598788,114727,'Influenza A virus (A/Hebei Yuhua/118/2007(H1N1))','no rank'),(1598789,119210,'Influenza A virus (A/Hebei Yunhe/33/2007(H3N2))','no rank'),(1598790,114727,'Influenza A virus (A/Heilongijang Jianhua/124/2009(H1N1))','no rank'),(1598791,114727,'Influenza A virus (A/Heilongjiang Daoli/13/2007(H1N1))','no rank'),(1598792,114727,'Influenza A virus (A/Heilongjiang Daoli/187/2008(H1N1))','no rank'),(1598793,114727,'Influenza A virus (A/Heilongjiang Daowai/110/2008(H1N1))','no rank'),(1598796,119210,'Influenza A virus (A/Heilongjiang Harbin Nangang/124/2011(H3N2))','no rank'),(1598797,119210,'Influenza A virus (A/Heilongjiang Harbin Nangang/1403/2009(H3N2))','no rank'),(1598798,119210,'Influenza A virus (A/Heilongjiang Harbin Xiangfang/1117/2010(H3N2))','no rank'),(1598799,119210,'Influenza A virus (A/Heilongjiang Harbin Xiangfang/129/2010(H3N2))','no rank'),(1598800,114727,'Influenza A virus (A/Heilongjiang Harbin Xiangfang/16/2009(H1N1))','no rank'),(1598802,119210,'Influenza A virus (A/Heilongjiang Hegang Xiangyang/1125/2011(H3N2))','no rank'),(1598804,114727,'Influenza A virus (A/Heilongjiang-Longsha/16/2009(H1N1))','no rank'),(1598805,119210,'Influenza A virus (A/Heilongjiang Mudanjiang Longsha/160/2010(H3N2))','no rank'),(1598806,119210,'Influenza A virus (A/Heilongjiang Nangang/134/2009(H3N2))','no rank'),(1598807,114727,'Influenza A virus (A/Heilongjiang Nangang/15/2007(H1N1))','no rank'),(1598808,119210,'Influenza A virus (A/Heilongjiang Qiqihar Jianhua/1496/2009(H3N2))','no rank'),(1598809,119210,'Influenza A virus (A/Heilongjiang Qiqihar Jianhua/1593/2009(H3N2))','no rank'),(1598810,119210,'Influenza A virus (A/Heilongjiang Qiqihar Jianhua/172/2010(H3N2))','no rank'),(1598811,119210,'Influenza A virus (A/Heilongjiang Qitaihe Taoshan/147/2011(H3N2))','no rank'),(1598812,119210,'Influenza A virus (A/Heilongjiang Xiangfang/163/2009(H3N2))','no rank'),(1598815,114727,'Influenza A virus (A/Henan Zhengzhou Zhongyuan/1454/2010(H1N1))','no rank'),(1598816,114727,'Influenza A virus (A/Henan/08/2005(H1N1))','no rank'),(1598817,119210,'Influenza A virus (A/Hessen/4/2010(H3N2))','no rank'),(1598818,119210,'Influenza A virus (A/Hessen/5/2010(H3N2))','no rank'),(1598819,119210,'Influenza A virus (A/Hiroshima/1/2001(H3N2))','no rank'),(1598820,119210,'Influenza A virus (A/Hiroshima/182/2000(H3N2))','no rank'),(1598821,119210,'Influenza A virus (A/Hiroshima/253/2000(H3N2))','no rank'),(1598822,119210,'Influenza A virus (A/Hiroshima/54/2010(H3N2))','no rank'),(1598823,119210,'Influenza A virus (A/Hiroshima/56/2010(H3N2))','no rank'),(1598824,119210,'Influenza A virus (A/Hiroshima/66/2002(H3N2))','no rank'),(1598825,119210,'Influenza A virus (A/Hokkaido/19416/2010(H3N2))','no rank'),(1598826,119210,'Influenza A virus (A/Hong Kong/105/2008(H3N2))','no rank'),(1598827,119210,'Influenza A virus (A/Hong Kong/1251/2001(H3N2))','no rank'),(1598828,119210,'Influenza A virus (A/Hong Kong/1269/2001(H3N2))','no rank'),(1598829,114727,'Influenza A virus (A/Hong Kong/128/2008(H1N1))','no rank'),(1598830,114727,'Influenza A virus (A/Hong Kong/132/2008(H1N1))','no rank'),(1598831,114727,'Influenza A virus (A/Hong Kong/1363/2008(H1N1))','no rank'),(1598832,119210,'Influenza A virus (A/Hong Kong/1399/2000(H3N2))','no rank'),(1598833,119210,'Influenza A virus (A/Hong Kong/1418/2000(H3N2))','no rank'),(1598834,114727,'Influenza A virus (A/Hong Kong/1492/2008(H1N1))','no rank'),(1598835,114727,'Influenza A virus (A/Hong Kong/1555/2008(H1N1))','no rank'),(1598836,119210,'Influenza A virus (A/Hong Kong/156/2008(H3N2))','no rank'),(1598837,119210,'Influenza A virus (A/Hong Kong/1573/2000(H3N2))','no rank'),(1598838,119210,'Influenza A virus (A/Hong Kong/1585/2000(H3N2))','no rank'),(1598839,119210,'Influenza A virus (A/Hong Kong/161/2008(H3N2))','no rank'),(1598840,119210,'Influenza A virus (A/Hong Kong/173/2008(H3N2))','no rank'),(1598841,119210,'Influenza A virus (A/Hong Kong/1736/2010(H3N2))','no rank'),(1598842,119210,'Influenza A virus (A/Hong Kong/1737/2010(H3N2))','no rank'),(1598843,114727,'Influenza A virus (A/Hong Kong/175/2008(H1N1))','no rank'),(1598844,119210,'Influenza A virus (A/Hong Kong/1775/2010(H3N2))','no rank'),(1598845,114727,'Influenza A virus (A/Hong Kong/1794/2008(H1N1))','no rank'),(1598846,119210,'Influenza A virus (A/Hong Kong/1837/2010(H3N2))','no rank'),(1598847,119210,'Influenza A virus (A/Hong Kong/184/2008(H3N2))','no rank'),(1598848,119210,'Influenza A virus (A/Hong Kong/1868/2008(H3N2))','no rank'),(1598849,119210,'Influenza A virus (A/Hong Kong/1952/2009(H3N2))','no rank'),(1598850,114727,'Influenza A virus (A/Hong Kong/1975/2009(H1N1))','no rank'),(1598851,114727,'Influenza A virus (A/Hong Kong/1987/2009(H1N1))','no rank'),(1598852,114727,'Influenza A virus (A/Hong Kong/1988/2009(H1N1))','no rank'),(1598853,114727,'Influenza A virus (A/Hong Kong/1993/2009(H1N1))','no rank'),(1598854,119210,'Influenza A virus (A/Hong Kong/1999/2009(H3N2))','no rank'),(1598855,119210,'Influenza A virus (A/Hong Kong/2000/2009(H3N2))','no rank'),(1598856,119210,'Influenza A virus (A/Hong Kong/2007/2009(H3N2))','no rank'),(1598857,119210,'Influenza A virus (A/Hong Kong/2008/2009(H3N2))','no rank'),(1598858,119210,'Influenza A virus (A/Hong Kong/2097/2010(H3N2))','no rank'),(1598859,119210,'Influenza A virus (A/Hong Kong/2121/2010(H3N2))','no rank'),(1598860,119210,'Influenza A virus (A/Hong Kong/2146/2010(H3N2))','no rank'),(1598861,119210,'Influenza A virus (A/Hong Kong/2152/2010(H3N2))','no rank'),(1598862,119210,'Influenza A virus (A/Hong Kong/2180/2010(H3N2))','no rank'),(1598863,119210,'Influenza A virus (A/Hong Kong/2183/2010(H3N2))','no rank'),(1598864,119210,'Influenza A virus (A/Hong Kong/23/2008(H3N2))','no rank'),(1598865,114727,'Influenza A virus (A/Hong Kong/2387/2007(H1N1))','no rank'),(1598866,119210,'Influenza A virus (A/Hong Kong/2571/2007(H3N2))','no rank'),(1598867,114727,'Influenza A virus (A/Hong Kong/2613/2007(H1N1))','no rank'),(1598868,119210,'Influenza A virus (A/Hong Kong/26233/2009(H3N2))','no rank'),(1598869,119210,'Influenza A virus (A/Hong Kong/26237/2009(H3N2))','no rank'),(1598870,119210,'Influenza A virus (A/Hong Kong/26554/2009(H3N2))','no rank'),(1598871,119210,'Influenza A virus (A/Hong Kong/2657/2007(H3N2))','no rank'),(1598872,114727,'Influenza A virus (A/Hong Kong/29/2006(H1N1))','no rank'),(1598873,119210,'Influenza A virus (A/Hong Kong/3049/2008(H3N2))','no rank'),(1598874,119210,'Influenza A virus (A/Hong Kong/3071/2010(H3N2))','no rank'),(1598875,114727,'Influenza A virus (A/Hong Kong/31/2006(H1N1))','no rank'),(1598876,119210,'Influenza A virus (A/Hong Kong/3134/2008(H3N2))','no rank'),(1598877,119210,'Influenza A virus (A/Hong Kong/3170/2010(H3N2))','no rank'),(1598878,119210,'Influenza A virus (A/Hong Kong/3171/2010(H3N2))','no rank'),(1598879,114727,'Influenza A virus (A/Hong Kong/3195/2008(H1N1))','no rank'),(1598880,114727,'Influenza A virus (A/Hong Kong/3212/2008(H1N1))','no rank'),(1598881,114727,'Influenza A virus (A/Hong Kong/3216/2008(H1N1))','no rank'),(1598882,119210,'Influenza A virus (A/Hong Kong/34114/2009(H3N2))','no rank'),(1598883,119210,'Influenza A virus (A/Hong Kong/34194/2009(H3N2))','no rank'),(1598884,119210,'Influenza A virus (A/Hong Kong/34341/2009(H3N2))','no rank'),(1598885,114727,'Influenza A virus (A/Hong Kong/35/2006(H1N1))','no rank'),(1598886,119210,'Influenza A virus (A/Hong Kong/3570/2010(H3N2))','no rank'),(1598887,119210,'Influenza A virus (A/Hong Kong/3577/2010(H3N2))','no rank'),(1598888,119210,'Influenza A virus (A/Hong Kong/3579/2010(H3N2))','no rank'),(1598889,119210,'Influenza A virus (A/Hong Kong/3615/2010(H3N2))','no rank'),(1598890,119210,'Influenza A virus (A/Hong Kong/3616/2010(H3N2))','no rank'),(1598891,119210,'Influenza A virus (A/Hong Kong/3685/2010(H3N2))','no rank'),(1598892,119210,'Influenza A virus (A/Hong Kong/3716/2010(H3N2))','no rank'),(1598893,119210,'Influenza A virus (A/Hong Kong/39/2008(H3N2))','no rank'),(1598894,119210,'Influenza A virus (A/Hong Kong/393/2008(H3N2))','no rank'),(1598895,114727,'Influenza A virus (A/Hong Kong/41/2008(H1N1))','no rank'),(1598896,119210,'Influenza A virus (A/Hong Kong/4495/2009(H3N2))','no rank'),(1598897,119210,'Influenza A virus (A/Hong Kong/4547/2009(H3N2))','no rank'),(1598898,114727,'Influenza A virus (A/Hong Kong/4580/2004(H1N1))','no rank'),(1598899,114727,'Influenza A virus (A/Hong Kong/4596/2004(H1N1))','no rank'),(1598900,114727,'Influenza A virus (A/Hong Kong/4703/2007(H1N1))','no rank'),(1598901,119210,'Influenza A virus (A/Hong Kong/4758/2007(H3N2))','no rank'),(1598902,114727,'Influenza A virus (A/Hong Kong/4760/2007(H1N1))','no rank'),(1598903,114727,'Influenza A virus (A/Hong Kong/4766/2007(H1N1))','no rank'),(1598904,119210,'Influenza A virus (A/Hong Kong/4768/2007(H3N2))','no rank'),(1598905,114727,'Influenza A virus (A/Hong Kong/4896/2005(H1N1))','no rank'),(1598906,114727,'Influenza A virus (A/Hong Kong/4899/2005(H1N1))','no rank'),(1598907,114727,'Influenza A virus (A/Hong Kong/4922/2005(H1N1))','no rank'),(1598908,119210,'Influenza A virus (A/Hong Kong/52/2008(H3N2))','no rank'),(1598909,114727,'Influenza A virus (A/Hong Kong/549/2008(H1N1))','no rank'),(1598910,119210,'Influenza A virus (A/Hong Kong/648/2001(H3N2))','no rank'),(1598911,119210,'Influenza A virus (A/Hong Kong/6881/2010(H3N2))','no rank'),(1598912,119210,'Influenza A virus (A/Hong Kong/6882/2010(H3N2))','no rank'),(1598913,119210,'Influenza A virus (A/Hong Kong/6894/2010(H3N2))','no rank'),(1598914,114727,'Influenza A virus (A/Hong Kong/690/2008(H1N1))','no rank'),(1598915,119210,'Influenza A virus (A/Hong Kong/6925/2010(H3N2))','no rank'),(1598916,119210,'Influenza A virus (A/Hong Kong/6927/2010(H3N2))','no rank'),(1598917,119210,'Influenza A virus (A/Hong Kong/6934/2010(H3N2))','no rank'),(1598918,119210,'Influenza A virus (A/Hong Kong/6940/2010(H3N2))','no rank'),(1598919,114727,'Influenza A virus (A/Hong Kong/70/2009(H1N1))','no rank'),(1598920,119210,'Influenza A virus (A/Hong Kong/71/2008(H3N2))','no rank'),(1598921,119210,'Influenza A virus (A/Hong Kong/762/2001(H3N2))','no rank'),(1598922,119210,'Influenza A virus (A/Hong Kong/97/2008(H3N2))','no rank'),(1598923,114727,'Influenza A virus (A/Hong Kong/CUHK-13003/2002(H1N1))','no rank'),(1598924,119210,'Influenza A virus (A/Hong Kong/V6205/2003(H3N2))','no rank'),(1598925,119210,'Influenza A virus (A/Hubei Enshi Tujia/1250/2010(H3N2))','no rank'),(1598926,119210,'Influenza A virus (A/Hubei Jiangan/1737/2010(H3N2))','no rank'),(1598928,114727,'Influenza A virus (A/Hubei Shashi/33/2006(H1N1))','no rank'),(1598929,114727,'Influenza A virus (A/Hubei Shiyan Yun/331/2009(H1N1))','no rank'),(1598930,119210,'Influenza A virus (A/Hubei Wuchang/1258/2006(H3N2))','no rank'),(1598932,114727,'Influenza A virus (A/Hubei Wuhan Jiangan/1332/2008(H1N1))','no rank'),(1598933,119210,'Influenza A virus (A/Hubei Wuhan Jiangan/1730/2010(H3N2))','no rank'),(1598934,119210,'Influenza A virus (A/Hubei Wuhan Qiaokou/1268/2010(H3N2))','no rank'),(1598935,119210,'Influenza A virus (A/Hubei Wujiagang/1121/2006(H3N2))','no rank'),(1598936,114727,'Influenza A virus (A/Hubei Wujiagang/1143/2006(H1N1))','no rank'),(1598937,114727,'Influenza A virus (A/Hubei Wujiagang/133/2009(H1N1))','no rank'),(1598938,114727,'Influenza A virus (A/Hubei Wujiagang/138/2009(H1N1))','no rank'),(1598944,114727,'Influenza A virus (A/Hubei Yichang Wujiagang/1410/2008(H1N1))','no rank'),(1598945,119210,'Influenza A virus (A/Hubei/61/2002(H3N2))','no rank'),(1598946,119210,'Influenza A virus (A/Hunan Changde Wuling/1480/2010(H3N2))','no rank'),(1598950,119210,'Influenza A virus (A/Hunan Changsha Furong/1159/2010(H3N2))','no rank'),(1598951,114727,'Influenza A virus (A/Hunan Changsha Furong/1280/2008(H1N1))','no rank'),(1598955,119210,'Influenza A virus (A/Hunan Chenzhou Beihu/1143/2011(H3N2))','no rank'),(1598957,119210,'Influenza A virus (A/Hunan Furong/1217/2007(H3N2))','no rank'),(1598958,119210,'Influenza A virus (A/Hunan Furong/1221/2007(H3N2))','no rank'),(1598959,114727,'Influenza A virus (A/Hunan Furong/1295/2008(H1N1))','no rank'),(1598960,119210,'Influenza A virus (A/Hunan Furong/13/2007(H3N2))','no rank'),(1598961,114727,'Influenza A virus (A/Hunan Hengyang Leiyang/32/2008(H1N1))','no rank'),(1598963,119210,'Influenza A virus (A/Hunan Hengyang Yanfeng/165/2011(H3N2))','no rank'),(1598964,119210,'Influenza A virus (A/Hunan Heshan/1314/2010(H3N2))','no rank'),(1598965,119210,'Influenza A virus (A/Hunan Loudi Louxing/16/2011(H3N2))','no rank'),(1598966,119210,'Influenza A virus (A/Hunan Yuetang/35/2007(H3N2))','no rank'),(1598968,119210,'Influenza A virus (A/Hunan Yuhua/11209/2010(H3N2))','no rank'),(1598969,114727,'Influenza A virus (A/Hunan Lusong/1198/2009(H1N1))','no rank'),(1598970,114727,'Influenza A virus (A/Hunan/962/2005(H1N1))','no rank'),(1598971,119210,'Influenza A virus (A/Hyogo/3/2002(H3N2))','no rank'),(1598972,119210,'Influenza A virus (A/Hyogo/4004/2010(H3N2))','no rank'),(1598973,114727,'Influenza A virus (A/Iasi/144/2008(H1N1))','no rank'),(1598974,114727,'Influenza A virus (A/Iasi/145/2008(H1N1))','no rank'),(1598975,119210,'Influenza A virus (A/Incheon/2384/2010(H3N2))','no rank'),(1598976,114727,'Influenza A virus (A/Incheon/2583/2007(H1N1))','no rank'),(1598977,114727,'Influenza A virus (A/Incheon/2596/2007(H1N1))','no rank'),(1598978,114727,'Influenza A virus (A/Incheon/2647/2007(H1N1))','no rank'),(1598979,119210,'Influenza A virus (A/Incheon/4274/2008(H3N2))','no rank'),(1598980,114727,'Influenza A virus (A/Incheon/4542/2008(H1N1))','no rank'),(1598981,119210,'Influenza A virus (A/India/0483/2009(H3N2))','no rank'),(1598982,119210,'Influenza A virus (A/India/0484/2009(H3N2))','no rank'),(1598983,119210,'Influenza A virus (A/India/2701/2000(H3N2))','no rank'),(1598984,119210,'Influenza A virus (A/India/2710/2009(H3N2))','no rank'),(1598985,119210,'Influenza A virus (A/India/2751/2009(H3N2))','no rank'),(1598986,119210,'Influenza A virus (A/India/3041/2010(H3N2))','no rank'),(1598987,114727,'Influenza A virus (A/India/3245/2006(H1N1))','no rank'),(1598988,114727,'Influenza A virus (A/India/3248/2006(H1N1))','no rank'),(1598989,119210,'Influenza A virus (A/India/3254/2010(H3N2))','no rank'),(1598990,119210,'Influenza A virus (A/India/3260/2010(H3N2))','no rank'),(1598991,119210,'Influenza A virus (A/India/3489/2010(H3N2))','no rank'),(1598992,114727,'Influenza A virus (A/India/34980/2006(H1N1))','no rank'),(1598993,114727,'Influenza A virus (A/India/3593/2007(H1N1))','no rank'),(1598994,114727,'Influenza A virus (A/India/3601/2005(H1N1))','no rank'),(1598995,119210,'Influenza A virus (A/India/3783/2000(H3N2))','no rank'),(1598996,119210,'Influenza A virus (A/India/511132/2005(H3N2))','no rank'),(1598997,114727,'Influenza A virus (A/India/5698/2005(H1N1))','no rank'),(1598998,114727,'Influenza A virus (A/India/6134/2005(H1N1))','no rank'),(1598999,114727,'Influenza A virus (A/India/7308/2008(H1N1))','no rank'),(1599000,114727,'Influenza A virus (A/India/7311/2008(H1N1))','no rank'),(1599001,119210,'Influenza A virus (A/India/7881/2008(H3N2))','no rank'),(1599002,119210,'Influenza A virus (A/India/7882/2008(H3N2))','no rank'),(1599003,119210,'Influenza A virus (A/India/7886/2008(H3N2))','no rank'),(1599004,114727,'Influenza A virus (A/India/9039/2008(H1N1))','no rank'),(1599005,114727,'Influenza A virus (A/Indonesia/0951/2005(H1N1))','no rank'),(1599006,114727,'Influenza A virus (A/Indonesia/2129/2005(H1N1))','no rank'),(1599007,114727,'Influenza A virus (A/Indonesia/2389/2006(H1N1))','no rank'),(1599008,119210,'Influenza A virus (A/Indonesia/3277/2002(H3N2))','no rank'),(1599009,114727,'Influenza A virus (A/Indonesia/3604/2004(H1N1))','no rank'),(1599010,114727,'Influenza A virus (A/Indonesia/3989/2004(H1N1))','no rank'),(1599011,114727,'Influenza A virus (A/Indonesia/4505/2004(H1N1))','no rank'),(1599012,114727,'Influenza A virus (A/Indonesia/5804/2005(H1N1))','no rank'),(1599013,114727,'Influenza A virus (A/Indonesia/5840/2004(H1N1))','no rank'),(1599014,114727,'Influenza A virus (A/Indonesia/5841/2004(H1N1))','no rank'),(1599015,119210,'Influenza A virus (A/Indonesia/8338/2001(H3N2))','no rank'),(1599016,119210,'Influenza A virus (A/Italy/1997/2003(H3N2))','no rank'),(1599017,119210,'Influenza A virus (A/Italy/540/2010(H3N2))','no rank'),(1599018,119210,'Influenza A virus (A/Ivacevichi/115/2007(H3N2))','no rank'),(1599019,119210,'Influenza A virus (A/Iwate/37/2010(H3N2))','no rank'),(1599020,119210,'Influenza A virus (A/Japan/26/2009(H3N2))','no rank'),(1599021,119210,'Influenza A virus (A/Japan/493/2003(H3N2))','no rank'),(1599022,119210,'Influenza A virus (A/Japan/51/2009(H3N2))','no rank'),(1599023,119210,'Influenza A virus (A/Japan/688/2007(H3N2))','no rank'),(1599024,119210,'Influenza A virus (A/Japan/7626/2007(H3N2))','no rank'),(1599025,119210,'Influenza A virus (A/Japan/765/2008(H3N2))','no rank'),(1599026,119210,'Influenza A virus (A/Japan/7743/2007(H3N2))','no rank'),(1599027,114727,'Influenza A virus (A/Japan/775/2003(H1N1))','no rank'),(1599028,119210,'Influenza A virus (A/Japan/7814/2007(H3N2))','no rank'),(1599029,119210,'Influenza A virus (A/Japan/910/2002(H3N2))','no rank'),(1599030,114727,'Influenza A virus (A/Jeju/2818/2007(H1N1))','no rank'),(1599031,114727,'Influenza A virus (A/Jeonbuk/2641/2007(H1N1))','no rank'),(1599032,119210,'Influenza A virus (A/Jiangsu Beitang/18/2008(H3N2))','no rank'),(1599035,119210,'Influenza A virus (A/Jiangsu Nanjing Gulou/1659/2009(H3N2))','no rank'),(1599036,114727,'Influenza A virus (A/Jiangsu Nanjing Qinhuai/127/2008(H1N1))','no rank'),(1599040,119210,'Influenza A virus (A/Jiangsu Wuxi Nanchang/1629/2009(H3N2))','no rank'),(1599042,119210,'Influenza A virus (A/Jiangsu Xuzhou Quanshan/11390/2010(H3N2))','no rank'),(1599043,114727,'Influenza A virus (A/Jiangsu Xuzhou Quanshan/377/2009(H1N1))','no rank'),(1599044,119210,'Influenza A virus (A/Jiangsu Xuzhougulou/149/2007(H3N2))','no rank'),(1599045,114727,'Influenza A virus (A/Jiangxi Anyi/51/2006(H1N1))','no rank'),(1599046,119210,'Influenza A virus (A/Jiangxi Donghu/1435/2006(H3N2))','no rank'),(1599047,119210,'Influenza A virus (A/Jiangxi Donghu/1900/2010(H3N2))','no rank'),(1599048,137528,'Sticta pseudohumboldtii','species'),(1599049,231509,'Rhodotorula sp. SH3','species'),(1599053,114727,'Influenza A virus (A/Jiangxi Yichun Yuanzhou/11218/2009(H1N1))','no rank'),(1599055,114727,'Influenza A virus (A/Jiangxi/134/2005(H1N1))','no rank'),(1599056,114727,'Influenza A virus (A/Jiangxi/680/2005(H1N1))','no rank'),(1599060,114727,'Influenza A virus (A/Jilin Changchun Chaoyang/1295/2008(H1N1))','no rank'),(1599061,114727,'Influenza A virus (A/Jilin Chaoyang/1108/2007(H1N1))','no rank'),(1599062,119210,'Influenza A virus (A/Jilin Chaoyang/1124/2007(H3N2))','no rank'),(1599063,119210,'Influenza A virus (A/Jilin Chaoyang/1125/2007(H3N2))','no rank'),(1599064,119210,'Influenza A virus (A/Jilin Chaoyang/1178/2006(H3N2))','no rank'),(1599065,114727,'Influenza A virus (A/Jilin Chaoyang/1188/2008(H1N1))','no rank'),(1599066,114727,'Influenza A virus (A/Jilin Chaoyang/1258/2008(H1N1))','no rank'),(1599067,114727,'Influenza A virus (A/Jilin Chaoyang/157/2009(H1N1))','no rank'),(1599068,114727,'Influenza A virus (A/Jilin Chuanying/1181/2006(H1N1))','no rank'),(1599069,114727,'Influenza A virus (A/Jilin Chuanying/1318/2008(H1N1))','no rank'),(1599070,119210,'Influenza A virus (A/Jilin Chuanying/164/2008(H3N2))','no rank'),(1599071,119210,'Influenza A virus (A/Jilin Jilin Chuanying/1156/2011(H3N2))','no rank'),(1599073,119210,'Influenza A virus (A/Jilin Jilin Chuanying/1488/2009(H3N2))','no rank'),(1599075,114727,'Influenza A virus (A/Jilin Nanguan/1107/2008(H1N1))','no rank'),(1599076,119210,'Influenza A virus (A/Jilin Nanguan/112/2007(H3N2))','no rank'),(1599077,119210,'Influenza A virus (A/Jilin Nanguan/1165/2006(H3N2))','no rank'),(1599078,114727,'Influenza A virus (A/Jilin Zhenlai/177/2007(H1N1))','no rank'),(1599079,114727,'Influenza A virus (A/Jilin Zhenlai/190/2007(H1N1))','no rank'),(1599080,114727,'Influenza A virus (A/Juliaca/3969/2006(H1N1))','no rank'),(1599081,119210,'Influenza A virus (A/Kanagawa/79/2010(H3N2))','no rank'),(1599082,114727,'Influenza A virus (A/Kangwon/848/2005(H1N1))','no rank'),(1599083,119210,'Influenza A virus (A/Kentucky/21/2001(H3N2))','no rank'),(1599084,119210,'Influenza A virus (A/Kerala/1053114/2010(H3N2))','no rank'),(1599085,114727,'Influenza A virus (A/Kiev/49/2008(H1N1))','no rank'),(1599086,119210,'Influenza A virus (A/Kiev/633/2000(H3N2))','no rank'),(1599087,119210,'Influenza A virus (A/Kiev/67/2009(H3N2))','no rank'),(1599088,119210,'Influenza A virus (A/Kobe/419/2010(H3N2))','no rank'),(1599089,119210,'Influenza A virus (A/Kochi/160/2002(H3N2))','no rank'),(1599090,119210,'Influenza A virus (A/Kochi/3/2002(H3N2))','no rank'),(1599091,119210,'Influenza A virus (A/Kochi/499/2001(H3N2))','no rank'),(1599092,119210,'Influenza A virus (A/Kochi/59/2010(H3N2))','no rank'),(1599093,114727,'Influenza A virus (A/Kolkutta/0713755/2007(H1N1))','no rank'),(1599094,114727,'Influenza A virus (A/Kolkutta/0713756/2007(H1N1))','no rank'),(1599095,114727,'Influenza A virus (A/Kolkutta/0713757/2007(H1N1))','no rank'),(1599096,114727,'Influenza A virus (A/Kolkutta/0713758/2007(H1N1))','no rank'),(1599097,114727,'Influenza A virus (A/Kolkutta/0713759/2007(H1N1))','no rank'),(1599098,114727,'Influenza A virus (A/Kolkutta/0713760/2007(H1N1))','no rank'),(1599099,114727,'Influenza A virus (A/Kolkutta/0713761/2007(H1N1))','no rank'),(1599100,114727,'Influenza A virus (A/Kolkutta/0713762/2007(H1N1))','no rank'),(1599101,114727,'Influenza A virus (A/Kolkutta/0713763/2007(H1N1))','no rank'),(1599102,114727,'Influenza A virus (A/Kolkutta/0713764/2007(H1N1))','no rank'),(1599103,114727,'Influenza A virus (A/Kolkutta/0713766/2007(H1N1))','no rank'),(1599104,114727,'Influenza A virus (A/Kolkutta/0713767/2007(H1N1))','no rank'),(1599105,114727,'Influenza A virus (A/Kolkutta/0713768/2007(H1N1))','no rank'),(1599106,114727,'Influenza A virus (A/Kolkutta/0713775/2007(H1N1))','no rank'),(1599107,114727,'Influenza A virus (A/Kolkutta/0713777/2007(H1N1))','no rank'),(1599108,114727,'Influenza A virus (A/Kolkutta/0713779/2007(H1N1))','no rank'),(1599109,119210,'Influenza A virus (A/Kolkutta/0713780/2007(H3N2))','no rank'),(1599110,114727,'Influenza A virus (A/Kolkutta/072134/2006(H1N1))','no rank'),(1599111,114727,'Influenza A virus (A/Kolkutta/072137/2006(H1N1))','no rank'),(1599112,114727,'Influenza A virus (A/Kolkutta/072140/2006(H1N1))','no rank'),(1599113,119210,'Influenza A virus (A/Kolkutta/072142/2006(H3N2))','no rank'),(1599114,114727,'Influenza A virus (A/Kolkutta/072144/2006(H1N1))','no rank'),(1599115,114727,'Influenza A virus (A/Kolkutta/072145/2006(H1N1))','no rank'),(1599116,114727,'Influenza A virus (A/Kolkutta/072146/2006(H1N1))','no rank'),(1599117,114727,'Influenza A virus (A/Kolkutta/072147/2006(H1N1))','no rank'),(1599118,114727,'Influenza A virus (A/Kolkutta/072148/2006(H1N1))','no rank'),(1599119,119210,'Influenza A virus (A/Kolkutta/075440/2006(H3N2))','no rank'),(1599120,114727,'Influenza A virus (A/Kolkutta/076/2006(H1N1))','no rank'),(1599121,119210,'Influenza A virus (A/Kolkutta/076499/2006(H3N2))','no rank'),(1599122,119210,'Influenza A virus (A/Kolkutta/0810433/2008(H3N2))','no rank'),(1599123,119210,'Influenza A virus (A/Kolkutta/0810434/2008(H3N2))','no rank'),(1599124,119210,'Influenza A virus (A/Kolkutta/0810436/2008(H3N2))','no rank'),(1599125,119210,'Influenza A virus (A/Kolkutta/0810437/2008(H3N2))','no rank'),(1599126,119210,'Influenza A virus (A/Kolkutta/089048/2008(H3N2))','no rank'),(1599127,119210,'Influenza A virus (A/Kolkutta/089051/2008(H3N2))','no rank'),(1599128,119210,'Influenza A virus (A/Kolkutta/089056/2008(H3N2))','no rank'),(1599129,119210,'Influenza A virus (A/Kolkutta/089059/2008(H3N2))','no rank'),(1599130,119210,'Influenza A virus (A/Kolkutta/089060/2008(H3N2))','no rank'),(1599131,119210,'Influenza A virus (A/Kolkutta/089062/2008(H3N2))','no rank'),(1599132,119210,'Influenza A virus (A/Kolkutta/089063/2008(H3N2))','no rank'),(1599133,119210,'Influenza A virus (A/Kolkutta/089064/2008(H3N2))','no rank'),(1599134,119210,'Influenza A virus (A/Kolkutta/0914851/2009(H3N2))','no rank'),(1599135,119210,'Influenza A virus (A/Kolkutta/0914854/2009(H3N2))','no rank'),(1599136,119210,'Influenza A virus (A/Kolkutta/0914859/2009(H3N2))','no rank'),(1599137,119210,'Influenza A virus (A/Kolkutta/0914860/2009(H3N2))','no rank'),(1599138,119210,'Influenza A virus (A/Kolkutta/0914862/2009(H3N2))','no rank'),(1599139,114727,'Influenza A virus (A/Kolkutta/0951719/2009(H1N1))','no rank'),(1599140,114727,'Influenza A virus (A/Kolkutta/0951720/2009(H1N1))','no rank'),(1599141,114727,'Influenza A virus (A/Kolkutta/0951721/2009(H1N1))','no rank'),(1599142,119210,'Influenza A virus (A/Kolkutta/0954407/2009(H3N2))','no rank'),(1599143,119210,'Influenza A virus (A/Kolkutta/0954413/2009(H3N2))','no rank'),(1599144,114727,'Influenza A virus (A/Kolkutta/713781/2007(H1N1))','no rank'),(1599145,119210,'Influenza A virus (A/Korea/122/2007(H3N2))','no rank'),(1599146,114727,'Influenza A virus (A/Korea/122/2009(H1N1))','no rank'),(1599147,119210,'Influenza A virus (A/Korea/2623/2000(H3N2))','no rank'),(1599148,114727,'Influenza A virus (A/Korea/269/2008(H1N1))','no rank'),(1599149,119210,'Influenza A virus (A/Korea/320/2000(H3N2))','no rank'),(1599150,114727,'Influenza A virus (A/Korea/38/2005(H1N1))','no rank'),(1599151,119210,'Influenza A virus (A/Korea/5991/2009(H3N2))','no rank'),(1599152,114727,'Influenza A virus (A/Korea/6612/2007(H1N1))','no rank'),(1599153,119210,'Influenza A virus (A/Korea/7719/2008(H3N2))','no rank'),(1599154,114727,'Influenza A virus (A/Korea/7721/2008(H1N1))','no rank'),(1599155,119210,'Influenza A virus (A/Korea/7723/2008(H3N2))','no rank'),(1599156,119210,'Influenza A virus (A/Korea/7858/2008(H3N2))','no rank'),(1599157,114727,'Influenza A virus (A/Korea/94/2009(H1N1))','no rank'),(1599158,119210,'Influenza A virus (A/Kumamoto/34/2010(H3N2))','no rank'),(1599159,119210,'Influenza A virus (A/Kumamoto/40/2010(H3N2))','no rank'),(1599160,119210,'Influenza A virus (A/Kumamoto/9/2002(H3N2))','no rank'),(1599161,119210,'Influenza A virus (A/Laos/184/2009(H3N2))','no rank'),(1599162,119210,'Influenza A virus (A/Laos/795/2010(H3N2))','no rank'),(1599163,119210,'Influenza A virus (A/Laos/82/2010(H3N2))','no rank'),(1599164,119210,'Influenza A virus (A/Laos/854/2010(H3N2))','no rank'),(1599165,119210,'Influenza A virus (A/Laos/896/2010(H3N2))','no rank'),(1599166,119210,'Influenza A virus (A/Laos/900/2010(H3N2))','no rank'),(1599167,119210,'Influenza A virus (A/Laos/I1031/2010(H3N2))','no rank'),(1599168,119210,'Influenza A virus (A/Laos/I887/2010(H3N2))','no rank'),(1599169,119210,'Influenza A virus (A/Laos/I910/2010(H3N2))','no rank'),(1599170,119210,'Influenza A virus (A/Latur/1020759/2010(H3N2))','no rank'),(1599171,119210,'Influenza A virus (A/Latvia/1-41/2009(H3N2))','no rank'),(1599172,119210,'Influenza A virus (A/Latvia/12-817/2008(H3N2))','no rank'),(1599173,114727,'Influenza A virus (A/Latvia/16678/2007(H1N1))','no rank'),(1599174,119210,'Influenza A virus (A/Latvia/2-1047/2009(H3N2))','no rank'),(1599175,119210,'Influenza A virus (A/Latvia/2-1192/2009(H3N2))','no rank'),(1599176,119210,'Influenza A virus (A/Leon/5/2009(H3N2))','no rank'),(1599177,114727,'Influenza A virus (A/Liaoning Dandong Donggang/120/2010(H1N1))','no rank'),(1599178,119210,'Influenza A virus (A/Liaoning Dandong Xigang/1504/2010(H3N2))','no rank'),(1599180,114727,'Influenza A virus (A/Liaoning Dandong Zhenxing/1686/2010(H1N1))','no rank'),(1599182,119210,'Influenza A virus (A/Liaoning Fuxin Haizhou/1118/2011(H3N2))','no rank'),(1599183,114727,'Influenza A virus (A/Liaoning Heping/1103/2008(H1N1))','no rank'),(1599184,114727,'Influenza A virus (A/Liaoning Huanggu/1144/2009(H1N1))','no rank'),(1599185,114727,'Influenza A virus (A/Liaoning Huanggu/1183/2007(H1N1))','no rank'),(1599187,119210,'Influenza A virus (A/Liaoning Tiedong/14/2008(H3N2))','no rank'),(1599189,114727,'Influenza A virus (A/Liaoning Xigang/149/2007(H1N1))','no rank'),(1599190,119210,'Influenza A virus (A/Liaoning/34/2001(H3N2))','no rank'),(1599191,119210,'Influenza A virus (A/Lisboa/01/2009(H3N2))','no rank'),(1599192,119210,'Influenza A virus (A/Lisboa/34/2008(H3N2))','no rank'),(1599193,119210,'Influenza A virus (A/Lisboa/SU17+/2010(H3N2))','no rank'),(1599194,119210,'Influenza A virus (A/Louisiana/1/2001(H3N2))','no rank'),(1599195,114727,'Influenza A virus (A/Luhansk/18/2008(H1N1))','no rank'),(1599196,119210,'Influenza A virus (A/Luxembourg/1378/2008(H3N2))','no rank'),(1599197,119210,'Influenza A virus (A/Lyon/1135/2010(H3N2))','no rank'),(1599198,114727,'Influenza A virus (A/Lyon/1249/2007(H1N1))','no rank'),(1599199,114727,'Influenza A virus (A/Lyon/1350/2007(H1N1))','no rank'),(1599200,114727,'Influenza A virus (A/Lyon/1388/2007(H1N1))','no rank'),(1599201,119210,'Influenza A virus (A/Lyon/1407/2001(H3N2))','no rank'),(1599202,119210,'Influenza A virus (A/Lyon/1715/2009(H3N2))','no rank'),(1599203,119210,'Influenza A virus (A/Lyon/22/2007(H3N2))','no rank'),(1599204,114727,'Influenza A virus (A/Lyon/99/2005(H1N1))','no rank'),(1599205,119210,'Influenza A virus (A/Lyon/CHU20526/2009(H3N2))','no rank'),(1599206,119210,'Influenza A virus (A/Macau/1343/2008(H3N2))','no rank'),(1599207,114727,'Influenza A virus (A/Macau/1468/2008(H1N1))','no rank'),(1599208,114727,'Influenza A virus (A/Macau/1796/2008(H1N1))','no rank'),(1599209,119210,'Influenza A virus (A/Macau/2321/2009(H3N2))','no rank'),(1599210,119210,'Influenza A virus (A/Macau/236/2008(H3N2))','no rank'),(1599211,119210,'Influenza A virus (A/Macau/3415/2009(H3N2))','no rank'),(1599212,114727,'Influenza A virus (A/Macau/382/2008(H1N1))','no rank'),(1599213,114727,'Influenza A virus (A/Macau/406/2008(H1N1))','no rank'),(1599214,119210,'Influenza A virus (A/Madang/3/2009(H3N2))','no rank'),(1599215,119210,'Influenza A virus (A/Malaysia/0032/2009(H3N2))','no rank'),(1599216,119210,'Influenza A virus (A/Malaysia/101/2001(H3N2))','no rank'),(1599217,119210,'Influenza A virus (A/Malaysia/105/2001(H3N2))','no rank'),(1599218,114727,'Influenza A virus (A/Malaysia/1076/2008(H1N1))','no rank'),(1599219,114727,'Influenza A virus (A/Malaysia/1702/2008(H1N1))','no rank'),(1599220,114727,'Influenza A virus (A/Malaysia/213/2008(H1N1))','no rank'),(1599221,119210,'Influenza A virus (A/Malaysia/232/2002(H3N2))','no rank'),(1599222,119210,'Influenza A virus (A/Malaysia/29/2003(H3N2))','no rank'),(1599223,119210,'Influenza A virus (A/Malaysia/306/2008(H3N2))','no rank'),(1599224,119210,'Influenza A virus (A/Malaysia/605/2008(H3N2))','no rank'),(1599225,119210,'Influenza A virus (A/Malaysia/720/2009(H3N2))','no rank'),(1599226,114727,'Influenza A virus (A/Maldonado/5857/2007(H1N1))','no rank'),(1599227,119210,'Influenza A virus (A/Maryland/8/2001(H3N2))','no rank'),(1599228,119210,'Influenza A virus (A/Massachusetts/2/2001(H3N2))','no rank'),(1599229,119210,'Influenza A virus (A/Michigan/17/2000(H3N2))','no rank'),(1599230,119210,'Influenza A virus (A/Minsk/137/2007(H3N2))','no rank'),(1599231,114727,'Influenza A virus (A/Misawa/1226/2000(H1N1))','no rank'),(1599232,119210,'Influenza A virus (A/Miyazaki/27/2010(H3N2))','no rank'),(1599233,119210,'Influenza A virus (A/Moldova/167/2009(H3N2))','no rank'),(1599234,119210,'Influenza A virus (A/Moldova/169/2009(H3N2))','no rank'),(1599235,119210,'Influenza A virus (A/Morobe/10/2009(H3N2))','no rank'),(1599236,119210,'Influenza A virus (A/Morobe/2/2009(H3N2))','no rank'),(1599237,119210,'Influenza A virus (A/Murcia/RR6923/2010(H3N2))','no rank'),(1599238,114727,'Influenza A virus (A/Naghpur/0712120/2007(H1N1))','no rank'),(1599239,114727,'Influenza A virus (A/Naghpur/0712124/2007(H1N1))','no rank'),(1599240,114727,'Influenza A virus (A/Naghpur/0712125/2007(H1N1))','no rank'),(1599241,114727,'Influenza A virus (A/Naghpur/0712131/2007(H1N1))','no rank'),(1599242,114727,'Influenza A virus (A/Naghpur/075662/2007(H1N1))','no rank'),(1599243,119210,'Influenza A virus (A/Nanded/190809/2010(H3N2))','no rank'),(1599244,119210,'Influenza A virus (A/Nara/3/2001(H3N2))','no rank'),(1599245,119210,'Influenza A virus (A/Nashik/1034078/2010(H3N2))','no rank'),(1599246,114727,'Influenza A virus (A/Neimenggu Huimin/1172/2008(H1N1))','no rank'),(1599247,114727,'Influenza A virus (A/Neimenggu Huimin/129/2007(H1N1))','no rank'),(1599248,114727,'Influenza A virus (A/Neimenggu Kundulun/11/2007(H1N1))','no rank'),(1599249,114727,'Influenza A virus (A/Neimenggu Saihan/177/2008(H1N1))','no rank'),(1599250,119210,'Influenza A virus (A/Nepal/398/2009(H3N2))','no rank'),(1599251,119210,'Influenza A virus (A/Nepal/439/2009(H3N2))','no rank'),(1599252,114727,'Influenza A virus (A/Nepal/4606/2007(H1N1))','no rank'),(1599253,114727,'Influenza A virus (A/Nepal/4715/2007(H1N1))','no rank'),(1599254,119210,'Influenza A virus (A/Nepal/HC90997/2006(H3N2))','no rank'),(1599255,119210,'Influenza A virus (A/Nepal/HC91440/2006(H3N2))','no rank'),(1599256,119210,'Influenza A virus (A/Nepal/HC91445/2006(H3N2))','no rank'),(1599257,119210,'Influenza A virus (A/Nepal/g-2079/2001(H3N2))','no rank'),(1599258,114727,'Influenza A virus (A/Netherlands/05/2005(H1N1))','no rank'),(1599259,119210,'Influenza A virus (A/Netherlands/34/2010(H3N2))','no rank'),(1599260,114727,'Influenza A virus (A/Netherlands/345/2007(H1N1))','no rank'),(1599261,114727,'Influenza A virus (A/Netherlands/365/2007(H1N1))','no rank'),(1599262,114727,'Influenza A virus (A/New Caledonia/09/2004(H1N1))','no rank'),(1599263,114727,'Influenza A virus (A/New Caledonia/2/2008(H1N1))','no rank'),(1599264,114727,'Influenza A virus (A/New Jersey/313/2000(H1N1))','no rank'),(1599265,119210,'Influenza A virus (A/New Jersey/4/2001(H3N2))','no rank'),(1599266,119210,'Influenza A virus (A/New York/3/2000(H3N2))','no rank'),(1599267,114727,'Influenza A virus (A/New York/4/2005(H1N1))','no rank'),(1599268,119210,'Influenza A virus (A/New York/45/2001(H3N2))','no rank'),(1599269,119210,'Influenza A virus (A/New York/46/2001(H3N2))','no rank'),(1599270,119210,'Influenza A virus (A/New York/47/2001(H3N2))','no rank'),(1599271,119210,'Influenza A virus (A/Newcastle/4/2010(H3N2))','no rank'),(1599272,119210,'Influenza A virus (A/Niigata/2743/2000(H3N2))','no rank'),(1599273,119210,'Influenza A virus (A/Niigata/403/2009(H3N2))','no rank'),(1599277,114727,'Influenza A virus (A/Ningxia Xingqing/1266/2008(H1N1))','no rank'),(1599279,119210,'Influenza A virus (A/Nong Khai/475/2001(H3N2))','no rank'),(1599280,119210,'Influenza A virus (A/Nong Khai/560/2009(H3N2))','no rank'),(1599281,114727,'Influenza A virus (A/Nonthaburi/1739/2004(H1N1))','no rank'),(1599282,119210,'Influenza A virus (A/Nonthaburi/342/2010(H3N2))','no rank'),(1599283,119210,'Influenza A virus (A/Nordrhein Westfalen/1/2010(H3N2))','no rank'),(1599285,119210,'Influenza A virus (A/North Carolina/1/2001(H3N2))','no rank'),(1599286,119210,'Influenza A virus (A/Norway/1/2008(H3N2))','no rank'),(1599287,119210,'Influenza A virus (A/Norway/1141/2009(H3N2))','no rank'),(1599288,119210,'Influenza A virus (A/Norway/1330/2010(H3N2))','no rank'),(1599289,114727,'Influenza A virus (A/Norway/1687/2007(H1N1))','no rank'),(1599290,114727,'Influenza A virus (A/Norway/1743/2008(H1N1))','no rank'),(1599291,114727,'Influenza A virus (A/Norway/1745/2008(H1N1))','no rank'),(1599292,114727,'Influenza A virus (A/Norway/1747/2007(H1N1))','no rank'),(1599293,119210,'Influenza A virus (A/Norway/1759/2009(H3N2))','no rank'),(1599294,119210,'Influenza A virus (A/Norway/2235/2008(H3N2))','no rank'),(1599295,119210,'Influenza A virus (A/Norway/2314/2008(H3N2))','no rank'),(1599296,119210,'Influenza A virus (A/Norway/4916/2009(H3N2))','no rank'),(1599297,119210,'Influenza A virus (A/Norway/602/2009(H3N2))','no rank'),(1599298,119210,'Influenza A virus (A/Nothaburi/488/2010(H3N2))','no rank'),(1599299,119210,'Influenza A virus (A/Okinawa/207/2001(H3N2))','no rank'),(1599300,119210,'Influenza A virus (A/Osaka/125/2001(H3N2))','no rank'),(1599301,119210,'Influenza A virus (A/Osaka/1803/2001(H3N2))','no rank'),(1599302,119210,'Influenza A virus (A/Osaka/68/2001(H3N2))','no rank'),(1599303,119210,'Influenza A virus (A/Osaka/72/2010(H3N2))','no rank'),(1599304,119210,'Influenza A virus (A/Pach/083644/2008(H3N2))','no rank'),(1599305,119210,'Influenza A virus (A/Pach/083665/2008(H3N2))','no rank'),(1599306,119210,'Influenza A virus (A/Pach/083698/2008(H3N2))','no rank'),(1599307,119210,'Influenza A virus (A/Padova/3/2009(H3N2))','no rank'),(1599308,119210,'Influenza A virus (A/Padova/4/2009(H3N2))','no rank'),(1599309,114727,'Influenza A virus (A/Paraguay/076/2005(H1N1))','no rank'),(1599310,114727,'Influenza A virus (A/Paraguay/085/2005(H1N1))','no rank'),(1599311,119210,'Influenza A virus (A/Paraguay/2394/2010(H3N2))','no rank'),(1599312,119210,'Influenza A virus (A/Paraguay/2395/2010(H3N2))','no rank'),(1599313,114727,'Influenza A virus (A/Paraguay/323/2006(H1N1))','no rank'),(1599314,119210,'Influenza A virus (A/Paraguay/52/2009(H3N2))','no rank'),(1599315,119210,'Influenza A virus (A/Paraguay/697/2004(H3N2))','no rank'),(1599316,114727,'Influenza A virus (A/Paris/1093/2009(H1N1))','no rank'),(1599317,114727,'Influenza A virus (A/Paris/1704/2009(H1N1))','no rank'),(1599318,119210,'Influenza A virus (A/Paris/1751/2009(H3N2))','no rank'),(1599319,119210,'Influenza A virus (A/Paris/1753/2009(H3N2))','no rank'),(1599320,119210,'Influenza A virus (A/Paris/288/2008(H3N2))','no rank'),(1599321,119210,'Influenza A virus (A/Paris/458/2008(H3N2))','no rank'),(1599322,119210,'Influenza A virus (A/Paris/777/2008(H3N2))','no rank'),(1599323,119210,'Influenza A virus (A/Paris/817/2008(H3N2))','no rank'),(1599324,119210,'Influenza A virus (A/Parma/53/2008(H3N2))','no rank'),(1599325,119210,'Influenza A virus (A/Peloponnese/4043/2010(H3N2))','no rank'),(1599326,119210,'Influenza A virus (A/Pennsylvania/42/2010(H3N2))','no rank'),(1599327,119210,'Influenza A virus (A/Perth/1/2000(H3N2))','no rank'),(1599328,114727,'Influenza A virus (A/Perth/1/2009(H1N1))','no rank'),(1599329,119210,'Influenza A virus (A/Perth/10/2000(H3N2))','no rank'),(1599330,119210,'Influenza A virus (A/Perth/107/2009(H3N2))','no rank'),(1599331,119210,'Influenza A virus (A/Perth/12/2008(H3N2))','no rank'),(1599332,119210,'Influenza A virus (A/Perth/15/2009(H3N2))','no rank'),(1599333,119210,'Influenza A virus (A/Perth/160/2009(H3N2))','no rank'),(1599334,114727,'Influenza A virus (A/Perth/200/2008(H1N1))','no rank'),(1599335,119210,'Influenza A virus (A/Perth/201/2008(H3N2))','no rank'),(1599336,119210,'Influenza A virus (A/Perth/204/2001(H3N2))','no rank'),(1599337,114727,'Influenza A virus (A/Perth/205/2008(H1N1))','no rank'),(1599338,114727,'Influenza A virus (A/Perth/207/2008(H1N1))','no rank'),(1599339,119210,'Influenza A virus (A/Perth/213/2000(H3N2))','no rank'),(1599340,119210,'Influenza A virus (A/Perth/270/2001(H3N2))','no rank'),(1599341,119210,'Influenza A virus (A/Perth/324/2009(H3N2))','no rank'),(1599342,119210,'Influenza A virus (A/Perth/4/2008(H3N2))','no rank'),(1599343,119210,'Influenza A virus (A/Perth/41/2000(H3N2))','no rank'),(1599344,119210,'Influenza A virus (A/Perth/49/2010(H3N2))','no rank'),(1599345,119210,'Influenza A virus (A/Perth/5/2008(H3N2))','no rank'),(1599346,119210,'Influenza A virus (A/Perth/501/2010(H3N2))','no rank'),(1599347,119210,'Influenza A virus (A/Perth/519/2010(H3N2))','no rank'),(1599348,119210,'Influenza A virus (A/Perth/56/2010(H3N2))','no rank'),(1599349,1386,'Bacillus sp. LMA','species'),(1599350,29278,'Cloning vector pGEX6p-2rbs','species'),(1599351,119210,'Influenza A virus (A/Perth/673/2009(H3N2))','no rank'),(1599352,114727,'Influenza A virus (A/Perth/81/2008(H1N1))','no rank'),(1599353,114727,'Influenza A virus (A/Perth/84/2008(H1N1))','no rank'),(1599354,114727,'Influenza A virus (A/Peru/1169/2007(H1N1))','no rank'),(1599355,114727,'Influenza A virus (A/Peru/2223/2003(H1N1))','no rank'),(1599356,114727,'Influenza A virus (A/Peru/3119/2003(H1N1))','no rank'),(1599357,114727,'Influenza A virus (A/Peru/3135/2003(H1N1))','no rank'),(1599358,114727,'Influenza A virus (A/Peru/3192/2003(H1N1))','no rank'),(1599359,119210,'Influenza A virus (A/Peru/3355/2006(H3N2))','no rank'),(1599360,114727,'Influenza A virus (A/Peru/3632/2003(H1N1))','no rank'),(1599361,114727,'Influenza A virus (A/Peru/3909/2008(H1N1))','no rank'),(1599362,119210,'Influenza A virus (A/Peru/4010/2010(H3N2))','no rank'),(1599363,114727,'Influenza A virus (A/Peru/5007/2008(H1N1))','no rank'),(1599364,119210,'Influenza A virus (A/Peru/5102/2006(H3N2))','no rank'),(1599365,119210,'Influenza A virus (A/Peru/5107/2006(H3N2))','no rank'),(1599366,119210,'Influenza A virus (A/Peru/5937/2000(H3N2))','no rank'),(1599367,119210,'Influenza A virus (A/Peru/7710/2010(H3N2))','no rank'),(1599368,119210,'Influenza A virus (A/Peru/8307/2007(H3N2))','no rank'),(1599369,119210,'Influenza A virus (A/Peru/8410/2010(H3N2))','no rank'),(1599370,119210,'Influenza A virus (A/Peru/9310/2010(H3N2))','no rank'),(1599371,119210,'Influenza A virus (A/Peru/G194/2001(H3N2))','no rank'),(1599372,119210,'Influenza A virus (A/Perugia/1/2009(H3N2))','no rank'),(1599373,119210,'Influenza A virus (A/Perugia/5/2009(H3N2))','no rank'),(1599374,119210,'Influenza A virus (A/Philippines/04/2010(H3N2))','no rank'),(1599375,119210,'Influenza A virus (A/Philippines/06/2010(H3N2))','no rank'),(1599376,114727,'Influenza A virus (A/Philippines/15/2009(H1N1))','no rank'),(1599377,119210,'Influenza A virus (A/Philippines/16105/2002(H3N2))','no rank'),(1599378,114727,'Influenza A virus (A/Philippines/1619/2007(H1N1))','no rank'),(1599379,119210,'Influenza A virus (A/Philippines/1641/2007(H3N2))','no rank'),(1599380,119210,'Influenza A virus (A/Philippines/1646/2007(H3N2))','no rank'),(1599381,119210,'Influenza A virus (A/Philippines/1713/2008(H3N2))','no rank'),(1599382,119210,'Influenza A virus (A/Philippines/2191/2009(H3N2))','no rank'),(1599383,119210,'Influenza A virus (A/Philippines/2958/2009(H3N2))','no rank'),(1599384,119210,'Influenza A virus (A/Philippines/3322/2009(H3N2))','no rank'),(1599385,119210,'Influenza A virus (A/Philippines/3803/2008(H3N2))','no rank'),(1599386,114727,'Influenza A virus (A/Philippines/3914/2008(H1N1))','no rank'),(1599387,114727,'Influenza A virus (A/Philippines/3983/2008(H1N1))','no rank'),(1599388,114727,'Influenza A virus (A/Philippines/4004/2008(H1N1))','no rank'),(1599389,119210,'Influenza A virus (A/Philippines/5229/2010(H3N2))','no rank'),(1599390,119210,'Influenza A virus (A/Philippines/78890/2001(H3N2))','no rank'),(1599391,119210,'Influenza A virus (A/Philippines/95/2009(H3N2))','no rank'),(1599392,119210,'Influenza A virus (A/Philippinese/3967/2008(H3N2))','no rank'),(1599393,114727,'Influenza A virus (A/Piura/4177/2006(H1N1))','no rank'),(1599394,114727,'Influenza A virus (A/Piura/5516/2007(H1N1))','no rank'),(1599395,114727,'Influenza A virus (A/Piura/5528/2007(H1N1))','no rank'),(1599396,119210,'Influenza A virus (A/Poitiers/1071/2010(H3N2))','no rank'),(1599397,119210,'Influenza A virus (A/Poitiers/1341/2008(H3N2))','no rank'),(1599398,119210,'Influenza A virus (A/Port Moresby/13/2009(H3N2))','no rank'),(1599399,114727,'Influenza A virus (A/Prachinburi/1817/2004(H1N1))','no rank'),(1599400,119210,'Influenza A virus (A/Prague/63/2009(H3N2))','no rank'),(1599401,114727,'Influenza A virus (A/Pucallpa/4323/2006(H1N1))','no rank'),(1599402,114727,'Influenza A virus (A/Pucallpa/4335/2006(H1N1))','no rank'),(1599403,114727,'Influenza A virus (A/Pucallpa/4812/2006(H1N1))','no rank'),(1599404,119210,'Influenza A virus (A/Pune/025502/2002(H3N2))','no rank'),(1599405,119210,'Influenza A virus (A/Pune/025506/2002(H3N2))','no rank'),(1599406,119210,'Influenza A virus (A/Pune/031741/2003(H3N2))','no rank'),(1599407,119210,'Influenza A virus (A/Pune/032699/2003(H3N2))','no rank'),(1599408,119210,'Influenza A virus (A/Pune/038072/2003(H3N2))','no rank'),(1599409,119210,'Influenza A virus (A/Pune/038254/2003(H3N2))','no rank'),(1599410,114727,'Influenza A virus (A/Pune/053601/2005(H1N1))','no rank'),(1599411,114727,'Influenza A virus (A/Pune/054093/2005(H1N1))','no rank'),(1599412,114727,'Influenza A virus (A/Pune/054096/2005(H1N1))','no rank'),(1599413,114727,'Influenza A virus (A/Pune/054277/2005(H1N1))','no rank'),(1599414,114727,'Influenza A virus (A/Pune/055169/2005(H1N1))','no rank'),(1599415,114727,'Influenza A virus (A/Pune/055180/2005(H1N1))','no rank'),(1599416,114727,'Influenza A virus (A/Pune/055182/2005(H1N1))','no rank'),(1599417,114727,'Influenza A virus (A/Pune/055194/2005(H1N1))','no rank'),(1599418,114727,'Influenza A virus (A/Pune/055200/2005(H1N1))','no rank'),(1599419,114727,'Influenza A virus (A/Pune/055210/2005(H1N1))','no rank'),(1599420,114727,'Influenza A virus (A/Pune/055301/2005(H1N1))','no rank'),(1599421,114727,'Influenza A virus (A/Pune/055698/2005(H1N1))','no rank'),(1599422,114727,'Influenza A virus (A/Pune/056134/2005(H1N1))','no rank'),(1599423,119210,'Influenza A virus (A/Pune/0614474/2006(H3N2))','no rank'),(1599424,114727,'Influenza A virus (A/Pune/0614627/2006(H1N1))','no rank'),(1599425,114727,'Influenza A virus (A/Pune/0617488/2006(H1N1))','no rank'),(1599426,119210,'Influenza A virus (A/Pune/0618457/2006(H3N2))','no rank'),(1599427,114727,'Influenza A virus (A/Pune/0618948/2006(H1N1))','no rank'),(1599428,119210,'Influenza A virus (A/Pune/0618976/2006(H3N2))','no rank'),(1599429,119210,'Influenza A virus (A/Pune/0622622/2006(H3N2))','no rank'),(1599430,114727,'Influenza A virus (A/Pune/0622633/2006(H1N1))','no rank'),(1599431,114727,'Influenza A virus (A/Pune/0622634/2006(H1N1))','no rank'),(1599432,119210,'Influenza A virus (A/Pune/063078/2006(H3N2))','no rank'),(1599433,119210,'Influenza A virus (A/Pune/0713435/2007(H3N2))','no rank'),(1599434,119210,'Influenza A virus (A/Pune/0715484/2007(H3N2))','no rank'),(1599435,119210,'Influenza A virus (A/Pune/0715485/2007(H3N2))','no rank'),(1599436,114727,'Influenza A virus (A/Pune/073593/2007(H1N1))','no rank'),(1599437,114727,'Influenza A virus (A/Pune/076063/2007(H1N1))','no rank'),(1599438,119210,'Influenza A virus (A/Pune/076064/2007(H3N2))','no rank'),(1599439,114727,'Influenza A virus (A/Pune/076067/2007(H1N1))','no rank'),(1599440,114727,'Influenza A virus (A/Pune/076068/2007(H1N1))','no rank'),(1599441,114727,'Influenza A virus (A/Pune/076095/2007(H1N1))','no rank'),(1599442,114727,'Influenza A virus (A/Pune/076123/2007(H1N1))','no rank'),(1599443,114727,'Influenza A virus (A/Pune/076124/2007(H1N1))','no rank'),(1599444,119210,'Influenza A virus (A/Pune/076175/2007(H3N2))','no rank'),(1599445,119210,'Influenza A virus (A/Pune/076176/2007(H3N2))','no rank'),(1599446,119210,'Influenza A virus (A/Pune/076178/2007(H3N2))','no rank'),(1599447,114727,'Influenza A virus (A/Pune/076185/2007(H1N1))','no rank'),(1599448,114727,'Influenza A virus (A/Pune/076266/2007(H1N1))','no rank'),(1599449,114727,'Influenza A virus (A/Pune/076285/2007(H1N1))','no rank'),(1599450,114727,'Influenza A virus (A/Pune/076289/2007(H1N1))','no rank'),(1599451,114727,'Influenza A virus (A/Pune/076290/2007(H1N1))','no rank'),(1599452,114727,'Influenza A virus (A/Pune/076523/2007(H1N1))','no rank'),(1599453,114727,'Influenza A virus (A/Pune/076524/2007(H1N1))','no rank'),(1599454,114727,'Influenza A virus (A/Pune/077141/2007(H1N1))','no rank'),(1599455,114727,'Influenza A virus (A/Pune/077142/2007(H1N1))','no rank'),(1599456,114727,'Influenza A virus (A/Pune/077143/2007(H1N1))','no rank'),(1599457,114727,'Influenza A virus (A/Pune/077592/2007(H1N1))','no rank'),(1599458,119210,'Influenza A virus (A/Pune/077594/2007(H3N2))','no rank'),(1599459,119210,'Influenza A virus (A/Pune/077595/2007(H3N2))','no rank'),(1599460,114727,'Influenza A virus (A/Pune/077596/2007(H1N1))','no rank'),(1599461,119210,'Influenza A virus (A/Pune/077597/2007(H3N2))','no rank'),(1599462,114727,'Influenza A virus (A/Pune/078653/2007(H1N1))','no rank'),(1599463,114727,'Influenza A virus (A/Pune/078654/2007(H1N1))','no rank'),(1599464,119210,'Influenza A virus (A/Pune/083571/2008(H3N2))','no rank'),(1599465,114727,'Influenza A virus (A/Pune/0913414/2009(H1N1))','no rank'),(1599466,114727,'Influenza A virus (A/Pune/092377/2009(H1N1))','no rank'),(1599467,114727,'Influenza A virus (A/Pune/092406/2009(H1N1))','no rank'),(1599468,119210,'Influenza A virus (A/Pune/1019850/2010(H3N2))','no rank'),(1599469,119210,'Influenza A virus (A/Pune/1019858/2010(H3N2))','no rank'),(1599470,119210,'Influenza A virus (A/Pune/1025246/2010(H3N2))','no rank'),(1599471,119210,'Influenza A virus (A/Pune/1033310/2010(H3N2))','no rank'),(1599472,119210,'Influenza A virus (A/Pune/1033404/2010(H3N2))','no rank'),(1599473,114727,'Influenza A virus (A/Puno/4315/2006(H1N1))','no rank'),(1599474,114727,'Influenza A virus (A/Puno/4316/2006(H1N1))','no rank'),(1599475,119210,'Influenza A virus (A/Pusan/66/2001(H3N2))','no rank'),(1599476,119210,'Influenza A virus (A/Quebec/RV0623/2009(H3N2))','no rank'),(1599477,114727,'Influenza A virus (A/Quito/5162/2007(H1N1))','no rank'),(1599478,114727,'Influenza A virus (A/Ratchaburi/1847/2004(H1N1))','no rank'),(1599479,119210,'Influenza A virus (A/Ratnagiri/0929644/2009(H3N2))','no rank'),(1599482,119210,'Influenza A virus (A/Rheinland Pfalz/7/2010(H3N2))','no rank'),(1599483,114727,'Influenza A virus (A/Rio De Janeiro/20/2000(H1N1))','no rank'),(1599484,114727,'Influenza A virus (A/Rio De Janeiro/21/2000(H1N1))','no rank'),(1599485,114727,'Influenza A virus (A/Rio De Janeiro/404/2001(H1N1))','no rank'),(1599486,114727,'Influenza A virus (A/Rio Do Sul/358/2002(H1N1))','no rank'),(1599487,119210,'Influenza A virus (A/Romania/175/2000(H3N2))','no rank'),(1599488,119210,'Influenza A virus (A/Romania/387/2000(H3N2))','no rank'),(1599489,114727,'Influenza A virus (A/Romania/390/2005(H1N1))','no rank'),(1599490,119210,'Influenza A virus (A/Romania/427/2000(H3N2))','no rank'),(1599491,114727,'Influenza A virus (A/Romania/493/2005(H1N1))','no rank'),(1599492,114727,'Influenza A virus (A/Romania/605/2005(H1N1))','no rank'),(1599493,114727,'Influenza A virus (A/Romania/953/2003(H1N1))','no rank'),(1599494,119210,'Influenza A virus (A/Saga/1012/2010(H3N2))','no rank'),(1599495,114727,'Influenza A virus (A/Sakaew/2132/2004(H1N1))','no rank'),(1599496,119210,'Influenza A virus (A/Sakai/36/2010(H3N2))','no rank'),(1599497,119210,'Influenza A virus (A/Santiago/10086/2007(H3N2))','no rank'),(1599498,114727,'Influenza A virus (A/Santiago/1412/2008(H1N1))','no rank'),(1599499,114727,'Influenza A virus (A/Santiago/4689/2008(H1N1))','no rank'),(1599500,114727,'Influenza A virus (A/Santiago/5087/2008(H1N1))','no rank'),(1599501,114727,'Influenza A virus (A/Santiago/5248/2008(H1N1))','no rank'),(1599502,114727,'Influenza A virus (A/Santiago/5250/2008(H1N1))','no rank'),(1599503,114727,'Influenza A virus (A/Santiago/5580/2008(H1N1))','no rank'),(1599504,114727,'Influenza A virus (A/Santiago/5593/2008(H1N1))','no rank'),(1599505,119210,'Influenza A virus (A/Santiago/5628/2000(H3N2))','no rank'),(1599506,119210,'Influenza A virus (A/Santiago/6421/2007(H3N2))','no rank'),(1599507,119210,'Influenza A virus (A/Santiago/6774/2000(H3N2))','no rank'),(1599508,119210,'Influenza A virus (A/Santiago/6881/2007(H3N2))','no rank'),(1599509,114727,'Influenza A virus (A/Santiago/6892/2008(H1N1))','no rank'),(1599510,119210,'Influenza A virus (A/Sapporo/110/2010(H3N2))','no rank'),(1599511,119210,'Influenza A virus (A/Sapporo/32/2002(H3N2))','no rank'),(1599512,119210,'Influenza A virus (A/Sapporo/50/2010(H3N2))','no rank'),(1599513,119210,'Influenza A virus (A/Sendai/161/2001(H3N2))','no rank'),(1599514,119210,'Influenza A virus (A/Seoul/2373/2010(H3N2))','no rank'),(1599515,119210,'Influenza A virus (A/Seoul/4295/2008(H3N2))','no rank'),(1599516,119210,'Influenza A virus (A/Serres/77/2007(H3N2))','no rank'),(1599529,119210,'Influenza A virus (A/Shandong Lanshan/1371/2010(H3N2))','no rank'),(1599530,114727,'Influenza A virus (A/Shandong Lixia/159/2008(H1N1))','no rank'),(1599533,114727,'Influenza A virus (A/Shandong Taian Taishan/449/2009(H1N1))','no rank'),(1599534,119210,'Influenza A virus (A/Shanghai Baoshan/1607/2010(H3N2))','no rank'),(1599535,119210,'Influenza A virus (A/Shanghai Fengxian/154/2009(H3N2))','no rank'),(1599536,119210,'Influenza A virus (A/Shanghai Jinshan/13/2011(H3N2))','no rank'),(1599537,119210,'Influenza A virus (A/Shanghai Luwan/1400/2010(H3N2))','no rank'),(1599538,119210,'Influenza A virus (A/Shanghai Luwan/1541/2010(H3N2))','no rank'),(1599539,119210,'Influenza A virus (A/Shanghai Luwan/1544/2010(H3N2))','no rank'),(1599540,119210,'Influenza A virus (A/Shanghai Luwan/1561/2010(H3N2))','no rank'),(1599541,119210,'Influenza A virus (A/Shanghai Luwan/1568/2010(H3N2))','no rank'),(1599542,119210,'Influenza A virus (A/Shanghai Luwan/1573/2010(H3N2))','no rank'),(1599543,119210,'Influenza A virus (A/Shanghai Luwan/188/2011(H3N2))','no rank'),(1599544,114727,'Influenza A virus (A/Shanghai Nanhui/111/2009(H1N1))','no rank'),(1599545,114727,'Influenza A virus (A/Shanghai Nanhui/1115/2008(H1N1))','no rank'),(1599546,114727,'Influenza A virus (A/Shanghai Nanhui/1156/2008(H1N1))','no rank'),(1599547,114727,'Influenza A virus (A/Shanghai Nanhui/1167/2008(H1N1))','no rank'),(1599549,114727,'Influenza A virus (A/Shanghai Nanhui/1203/2009(H1N1))','no rank'),(1599550,119210,'Influenza A virus (A/Shanghai Nanhui/1208/2009(H3N2))','no rank'),(1599551,119210,'Influenza A virus (A/Shanghai Nanhui/146/2009(H3N2))','no rank'),(1599552,119210,'Influenza A virus (A/Shanghai Nanhui/190/2009(H3N2))','no rank'),(1599553,119210,'Influenza A virus (A/Shanghai Pudong Xin/1911/2010(H3N2))','no rank'),(1599555,119210,'Influenza A virus (A/Shanghai Pudongxin/237/2008(H3N2))','no rank'),(1599556,114727,'Influenza A virus (A/Shannxi Beilin/1264/2008(H1N1))','no rank'),(1599557,114727,'Influenza A virus (A/Shanxi Beilin/1134/2008(H1N1))','no rank'),(1599558,114727,'Influenza A virus (A/Shanxi Beilin/196/2009(H1N1))','no rank'),(1599559,114727,'Influenza A virus (A/Shanxi Taiyuan Chengqu/1261/2008(H1N1))','no rank'),(1599560,119210,'Influenza A virus (A/Shanxi Taiyuan Xinghualing/1247/2009(H3N2))','no rank'),(1599561,114727,'Influenza A virus (A/Shanxi Weicheng/157/2008(H1N1))','no rank'),(1599562,119210,'Influenza A virus (A/Shanxi Yingze/511/2007(H3N2))','no rank'),(1599563,114727,'Influenza A virus (A/Shenzhen/141/2005(H1N1))','no rank'),(1599564,114727,'Influenza A virus (A/Shenzhen/168/2005(H1N1))','no rank'),(1599565,119210,'Influenza A virus (A/Shenzhen/195/2000(H3N2))','no rank'),(1599566,114727,'Influenza A virus (A/Shenzhen/86/2005(H1N1))','no rank'),(1599567,119210,'Influenza A virus (A/Shiga/2/2001(H3N2))','no rank'),(1599568,119210,'Influenza A virus (A/Shimane/133/2001(H3N2))','no rank'),(1599569,119210,'Influenza A virus (A/Shimane/57/2010(H3N2))','no rank'),(1599570,119210,'Influenza A virus (A/Shimane/69/2010(H3N2))','no rank'),(1599571,119210,'Influenza A virus (A/Shizuoka/29/2010(H3N2))','no rank'),(1599572,119210,'Influenza A virus (A/Shizuoka/736/2009(H3N2))','no rank'),(1599574,114727,'Influenza A virus (A/Sichuan Dongqu/193/2006(H1N1))','no rank'),(1599575,114727,'Influenza A virus (A/Sichuan Jianwei/37/2006(H1N1))','no rank'),(1599576,114727,'Influenza A virus (A/Sichuan Jinyang/2226/2008(H1N1))','no rank'),(1599578,114727,'Influenza A virus (A/Sichuan Panzhihua East/1827/2009(H1N1))','no rank'),(1599579,114727,'Influenza A virus (A/Sichuan Panzhihua West/325/2009(H1N1))','no rank'),(1599580,119210,'Influenza A virus (A/Sichuan Qingyang/1396/2008(H3N2))','no rank'),(1599581,119210,'Influenza A virus (A/Sichuan Qingyang/1410/2010(H3N2))','no rank'),(1599582,119210,'Influenza A virus (A/Sichuan Yucheng/1272/2010(H3N2))','no rank'),(1599584,114727,'Influenza A virus (A/Sichuan/644/2002(H1N1))','no rank'),(1599585,114727,'Influenza A virus (A/Singapore/07/2009(H1N1))','no rank'),(1599586,114727,'Influenza A virus (A/Singapore/10/2008(H1N1))','no rank'),(1599587,114727,'Influenza A virus (A/Singapore/104/2008(H1N1))','no rank'),(1599588,119210,'Influenza A virus (A/Singapore/2/2000(H3N2))','no rank'),(1599589,114727,'Influenza A virus (A/Singapore/201/2008(H1N1))','no rank'),(1599590,119210,'Influenza A virus (A/Singapore/21/2008(H3N2))','no rank'),(1599591,119210,'Influenza A virus (A/Singapore/215/2008(H3N2))','no rank'),(1599592,119210,'Influenza A virus (A/Singapore/22/2008(H3N2))','no rank'),(1599593,119210,'Influenza A virus (A/Singapore/221/2008(H3N2))','no rank'),(1599594,114727,'Influenza A virus (A/Singapore/224/2008(H1N1))','no rank'),(1599595,114727,'Influenza A virus (A/Singapore/227/2008(H1N1))','no rank'),(1599596,114727,'Influenza A virus (A/Singapore/228/2008(H1N1))','no rank'),(1599597,119210,'Influenza A virus (A/Singapore/23/2008(H3N2))','no rank'),(1599598,119210,'Influenza A virus (A/Singapore/29/2008(H3N2))','no rank'),(1599599,119210,'Influenza A virus (A/Singapore/33/2009(H3N2))','no rank'),(1599600,114727,'Influenza A virus (A/Singapore/36/2007(H1N1))','no rank'),(1599601,114727,'Influenza A virus (A/Singapore/39/2008(H1N1))','no rank'),(1599602,119210,'Influenza A virus (A/Singapore/4/2001(H3N2))','no rank'),(1599603,119210,'Influenza A virus (A/Singapore/41/2001(H3N2))','no rank'),(1599604,114727,'Influenza A virus (A/Singapore/42/2008(H1N1))','no rank'),(1599605,119210,'Influenza A virus (A/Singapore/45/2001(H3N2))','no rank'),(1599606,114727,'Influenza A virus (A/Singapore/46/2007(H1N1))','no rank'),(1599607,119210,'Influenza A virus (A/Singapore/512/2010(H3N2))','no rank'),(1599608,119210,'Influenza A virus (A/Singapore/516/2010(H3N2))','no rank'),(1599609,119210,'Influenza A virus (A/Singapore/521/2010(H3N2))','no rank'),(1599610,119210,'Influenza A virus (A/Singapore/526/2010(H3N2))','no rank'),(1599611,119210,'Influenza A virus (A/Singapore/534/2009(H3N2))','no rank'),(1599612,119210,'Influenza A virus (A/Singapore/54/2001(H3N2))','no rank'),(1599613,114727,'Influenza A virus (A/Singapore/54/2006(H1N1))','no rank'),(1599614,119210,'Influenza A virus (A/Singapore/569/2009(H3N2))','no rank'),(1599615,114727,'Influenza A virus (A/Singapore/58/2006(H1N1))','no rank'),(1599616,119210,'Influenza A virus (A/Singapore/60/2001(H3N2))','no rank'),(1599617,114727,'Influenza A virus (A/Singapore/600/2008(H1N1))','no rank'),(1599618,114727,'Influenza A virus (A/Singapore/609/2008(H1N1))','no rank'),(1599619,114727,'Influenza A virus (A/Singapore/613/2008(H1N1))','no rank'),(1599620,119210,'Influenza A virus (A/Singapore/616/2010(H3N2))','no rank'),(1599621,119210,'Influenza A virus (A/Singapore/617/2010(H3N2))','no rank'),(1599622,119210,'Influenza A virus (A/Singapore/619/2008(H3N2))','no rank'),(1599623,114727,'Influenza A virus (A/Singapore/62/2004(H1N1))','no rank'),(1599624,114727,'Influenza A virus (A/Singapore/63/2007(H1N1))','no rank'),(1599625,119210,'Influenza A virus (A/Singapore/630/2010(H3N2))','no rank'),(1599626,119210,'Influenza A virus (A/Singapore/65/2007(H3N2))','no rank'),(1599627,114727,'Influenza A virus (A/Singapore/70/2006(H1N1))','no rank'),(1599628,114727,'Influenza A virus (A/Singapore/72/2006(H1N1))','no rank'),(1599629,119210,'Influenza A virus (A/Singapore/72/2009(H3N2))','no rank'),(1599630,114727,'Influenza A virus (A/Singapore/73/2006(H1N1))','no rank'),(1599631,119210,'Influenza A virus (A/Singapore/73/2009(H3N2))','no rank'),(1599632,119210,'Influenza A virus (A/Singapore/94/2000(H3N2))','no rank'),(1599633,119210,'Influenza A virus (A/Singapore/N362/2008(H3N2))','no rank'),(1599634,119210,'Influenza A virus (A/Singapore/N425/2008(H3N2))','no rank'),(1599635,119210,'Influenza A virus (A/Singapore/N593/2008(H3N2))','no rank'),(1599636,119210,'Influenza A virus (A/Slovenia/55/2009(H3N2))','no rank'),(1599637,119210,'Influenza A virus (A/Slovenia/60/2009(H3N2))','no rank'),(1599638,119210,'Influenza A virus (A/Sofia/319/2007(H3N2))','no rank'),(1599639,119210,'Influenza A virus (A/Sofia/682/2004(H3N2))','no rank'),(1599640,119210,'Influenza A virus (A/South Auckland/15/2010(H3N2))','no rank'),(1599641,119210,'Influenza A virus (A/South Australia/1/2000(H3N2))','no rank'),(1599642,119210,'Influenza A virus (A/South Australia/414/2010(H3N2))','no rank'),(1599643,119210,'Influenza A virus (A/South Australia/44/2001(H3N2))','no rank'),(1599644,119210,'Influenza A virus (A/South Australia/71/2001(H3N2))','no rank'),(1599645,119210,'Influenza A virus (A/South Australia/75/2001(H3N2))','no rank'),(1599646,119210,'Influenza A virus (A/South Australia/84/2001(H3N2))','no rank'),(1599647,119210,'Influenza A virus (A/South Australia/85/2001(H3N2))','no rank'),(1599648,119210,'Influenza A virus (A/South Australia/98/2001(H3N2))','no rank'),(1599649,119210,'Influenza A virus (A/South Dakota/1/2001(H3N2))','no rank'),(1599650,119210,'Influenza A virus (A/South Korea/770/2002(H3N2))','no rank'),(1599651,114727,'Influenza A virus (A/South Korea/AF10/2007(H1N1))','no rank'),(1599652,119210,'Influenza A virus (A/Sri Lanka/10/2006(H3N2))','no rank'),(1599653,119210,'Influenza A virus (A/Sri Lanka/14/2008(H3N2))','no rank'),(1599654,119210,'Influenza A virus (A/Sri Lanka/22/2008(H3N2))','no rank'),(1599655,119210,'Influenza A virus (A/Sri Lanka/3/2010(H3N2))','no rank'),(1599656,119210,'Influenza A virus (A/Sri Lanka/7/2010(H3N2))','no rank'),(1599657,119210,'Influenza A virus (A/Sri Lanka/9/2009(H3N2))','no rank'),(1599658,119210,'Influenza A virus (A/Sri Lanka/9/2010(H3N2))','no rank'),(1599659,114727,'Influenza A virus (A/Stockholm/1/2009(H1N1))','no rank'),(1599660,119210,'Influenza A virus (A/Stockholm/1/2010(H3N2))','no rank'),(1599661,119210,'Influenza A virus (A/Stockholm/2/2010(H3N2))','no rank'),(1599662,114727,'Influenza A virus (A/Stockholm/22/2008(H1N1))','no rank'),(1599663,119210,'Influenza A virus (A/Stockholm/25/2008(H3N2))','no rank'),(1599664,114727,'Influenza A virus (A/Stockholm/28/2008(H1N1))','no rank'),(1599665,114727,'Influenza A virus (A/Stockholm/29/2008(H1N1))','no rank'),(1599666,114727,'Influenza A virus (A/Stockholm/30/2008(H1N1))','no rank'),(1599667,114727,'Influenza A virus (A/Stockholm/4/2009(H1N1))','no rank'),(1599668,114727,'Influenza A virus (A/Stockholm/46/2009(H1N1))','no rank'),(1599669,114727,'Influenza A virus (A/Stockholm/5/2009(H1N1))','no rank'),(1599670,114727,'Influenza A virus (A/Stockholm/6/2007(H1N1))','no rank'),(1599671,114727,'Influenza A virus (A/Stockholm/6/2009(H1N1))','no rank'),(1599672,114727,'Influenza A virus (A/Stockholm/7/2009(H1N1))','no rank'),(1599673,114727,'Influenza A virus (A/Stockholm/8/2009(H1N1))','no rank'),(1599674,114727,'Influenza A virus (A/Sullana/4635/2006(H1N1))','no rank'),(1599675,114727,'Influenza A virus (A/Sullana/5305/2007(H1N1))','no rank'),(1599676,114727,'Influenza A virus (A/Suphanburi/2129/2004(H1N1))','no rank'),(1599677,119210,'Influenza A virus (A/Surat Thani/116/2010(H3N2))','no rank'),(1599678,119210,'Influenza A virus (A/Surat Thani/269/2010(H3N2))','no rank'),(1599679,119210,'Influenza A virus (A/Surat Thani/72/2009(H3N2))','no rank'),(1599680,119210,'Influenza A virus (A/Suriname/5163/2009(H3N2))','no rank'),(1599681,114727,'Influenza A virus (A/Sweden/1/2009(H1N1))','no rank'),(1599682,114727,'Influenza A virus (A/Sweden/10/2008(H1N1))','no rank'),(1599683,119210,'Influenza A virus (A/Sweden/5/2008(H3N2))','no rank'),(1599684,114727,'Influenza A virus (A/Sweden/8/2008(H1N1))','no rank'),(1599685,119210,'Influenza A virus (A/Switzerland/1397477/2008(H3N2))','no rank'),(1599686,119210,'Influenza A virus (A/Switzerland/1409281/2008(H3N2))','no rank'),(1599687,119210,'Influenza A virus (A/Sydney/1/2009(H3N2))','no rank'),(1599688,114727,'Influenza A virus (A/Sydney/10/2008(H1N1))','no rank'),(1599689,114727,'Influenza A virus (A/Sydney/11/2008(H1N1))','no rank'),(1599690,114727,'Influenza A virus (A/Sydney/12/2008(H1N1))','no rank'),(1599691,119210,'Influenza A virus (A/Sydney/13/2008(H3N2))','no rank'),(1599692,119210,'Influenza A virus (A/Sydney/13/2010(H3N2))','no rank'),(1599693,114727,'Influenza A virus (A/Sydney/14/2008(H1N1))','no rank'),(1599694,114727,'Influenza A virus (A/Sydney/15/2008(H1N1))','no rank'),(1599695,114727,'Influenza A virus (A/Sydney/16/2008(H1N1))','no rank'),(1599696,119210,'Influenza A virus (A/Sydney/17/2008(H3N2))','no rank'),(1599697,119210,'Influenza A virus (A/Sydney/18/2008(H3N2))','no rank'),(1599698,119210,'Influenza A virus (A/Sydney/2/2001(H3N2))','no rank'),(1599699,119210,'Influenza A virus (A/Sydney/2/2008(H3N2))','no rank'),(1599700,119210,'Influenza A virus (A/Sydney/201/2000(H3N2))','no rank'),(1599701,119210,'Influenza A virus (A/Sydney/213/2000(H3N2))','no rank'),(1599702,119210,'Influenza A virus (A/Sydney/217/2000(H3N2))','no rank'),(1599703,119210,'Influenza A virus (A/Sydney/25/2009(H3N2))','no rank'),(1599704,119210,'Influenza A virus (A/Sydney/3/2008(H3N2))','no rank'),(1599705,119210,'Influenza A virus (A/Sydney/3/2009(H3N2))','no rank'),(1599706,119210,'Influenza A virus (A/Sydney/306/2002(H3N2))','no rank'),(1599707,119210,'Influenza A virus (A/Sydney/44/2001(H3N2))','no rank'),(1599708,119210,'Influenza A virus (A/Sydney/6/2008(H3N2))','no rank'),(1599709,114727,'Influenza A virus (A/Sydney/601/2009(H1N1))','no rank'),(1599710,119210,'Influenza A virus (A/Sydney/603/2009(H3N2))','no rank'),(1599711,114727,'Influenza A virus (A/Sydney/605/2009(H1N1))','no rank'),(1599712,119210,'Influenza A virus (A/Sydney/616/2009(H3N2))','no rank'),(1599713,114727,'Influenza A virus (A/Sydney/9/2008(H1N1))','no rank'),(1599714,119210,'Influenza A virus (A/Taiwan/1/2001(H3N2))','no rank'),(1599715,119210,'Influenza A virus (A/Taiwan/1459/2000(H3N2))','no rank'),(1599716,119210,'Influenza A virus (A/Taiwan/1471/2000(H3N2))','no rank'),(1599717,119210,'Influenza A virus (A/Taiwan/1521/2002(H3N2))','no rank'),(1599718,119210,'Influenza A virus (A/Taiwan/1522/2002(H3N2))','no rank'),(1599719,119210,'Influenza A virus (A/Taiwan/1526/2003(H3N2))','no rank'),(1599720,119210,'Influenza A virus (A/Taiwan/16/2000(H3N2))','no rank'),(1599721,119210,'Influenza A virus (A/Taiwan/17/2000(H3N2))','no rank'),(1599722,119210,'Influenza A virus (A/Taiwan/206/2000(H3N2))','no rank'),(1599723,119210,'Influenza A virus (A/Taiwan/22104/2001(H3N2))','no rank'),(1599724,114727,'Influenza A virus (A/Taiwan/375/2008(H1N1))','no rank'),(1599725,119210,'Influenza A virus (A/Taiwan/385/2010(H3N2))','no rank'),(1599726,114727,'Influenza A virus (A/Taiwan/392/2008(H1N1))','no rank'),(1599727,119210,'Influenza A virus (A/Taiwan/415/2008(H3N2))','no rank'),(1599728,119210,'Influenza A virus (A/Taiwan/42/2010(H3N2))','no rank'),(1599729,119210,'Influenza A virus (A/Taiwan/420/2008(H3N2))','no rank'),(1599730,114727,'Influenza A virus (A/Taiwan/433/2009(H1N1))','no rank'),(1599731,119210,'Influenza A virus (A/Taiwan/471/2008(H3N2))','no rank'),(1599732,114727,'Influenza A virus (A/Taiwan/54/2005(H1N1))','no rank'),(1599733,114727,'Influenza A virus (A/Taiwan/544/2008(H1N1))','no rank'),(1599734,119210,'Influenza A virus (A/Taiwan/6/2000(H3N2))','no rank'),(1599735,114727,'Influenza A virus (A/Taiwan/602/2005(H1N1))','no rank'),(1599736,119210,'Influenza A virus (A/Taiwan/602/2010(H3N2))','no rank'),(1599737,114727,'Influenza A virus (A/Taiwan/606/2008(H1N1))','no rank'),(1599738,119210,'Influenza A virus (A/Taiwan/611/2008(H3N2))','no rank'),(1599739,119210,'Influenza A virus (A/Taiwan/612/2008(H3N2))','no rank'),(1599740,114727,'Influenza A virus (A/Taiwan/637/2008(H1N1))','no rank'),(1599741,114727,'Influenza A virus (A/Taiwan/639/2008(H1N1))','no rank'),(1599742,114727,'Influenza A virus (A/Taiwan/648/2008(H1N1))','no rank'),(1599743,114727,'Influenza A virus (A/Taiwan/650/2008(H1N1))','no rank'),(1599744,119210,'Influenza A virus (A/Taiwan/707/2007(H3N2))','no rank'),(1599745,119210,'Influenza A virus (A/Taiwan/722/2009(H3N2))','no rank'),(1599746,119210,'Influenza A virus (A/Taiwan/760/2007(H3N2))','no rank'),(1599747,114727,'Influenza A virus (A/Taiwan/782/2007(H1N1))','no rank'),(1599748,114727,'Influenza A virus (A/Taiwan/820/2007(H1N1))','no rank'),(1599749,119210,'Influenza A virus (A/Taiwan/821/2007(H3N2))','no rank'),(1599750,119210,'Influenza A virus (A/Taiwan/825/2007(H3N2))','no rank'),(1599751,114727,'Influenza A virus (A/Taiwan/835/2007(H1N1))','no rank'),(1599752,119210,'Influenza A virus (A/Taiwan/851/2010(H3N2))','no rank'),(1599753,119210,'Influenza A virus (A/Taiwan/860/2010(H3N2))','no rank'),(1599754,119210,'Influenza A virus (A/Taiwan/92605/2001(H3N2))','no rank'),(1599755,119210,'Influenza A virus (A/Tak/123/2001(H3N2))','no rank'),(1599756,119210,'Influenza A virus (A/Tak/214/2001(H3N2))','no rank'),(1599757,119210,'Influenza A virus (A/Tasmania/1/2008(H3N2))','no rank'),(1599758,119210,'Influenza A virus (A/Tasmania/4/2008(H3N2))','no rank'),(1599759,119210,'Influenza A virus (A/Tasmania/4/2010(H3N2))','no rank'),(1599760,119210,'Influenza A virus (A/Texas/12/2001(H3N2))','no rank'),(1599761,119210,'Influenza A virus (A/Texas/7/2000(H3N2))','no rank'),(1599762,119210,'Influenza A virus (A/Texas/8/2001(H3N2))','no rank'),(1599763,119210,'Influenza A virus (A/Texas/9/2001(H3N2))','no rank'),(1599764,119210,'Influenza A virus (A/Thailand/0316/2009(H3N2))','no rank'),(1599765,114727,'Influenza A virus (A/Thailand/1026/2008(H1N1))','no rank'),(1599766,114727,'Influenza A virus (A/Thailand/1037/2008(H1N1))','no rank'),(1599767,114727,'Influenza A virus (A/Thailand/1577/2007(H1N1))','no rank'),(1599768,119210,'Influenza A virus (A/Thailand/18/2009(H3N2))','no rank'),(1599769,119210,'Influenza A virus (A/Thailand/271/2007(H3N2))','no rank'),(1599770,119210,'Influenza A virus (A/Thailand/3244/2006(H3N2))','no rank'),(1599771,119210,'Influenza A virus (A/Thailand/3274/2006(H3N2))','no rank'),(1599772,119210,'Influenza A virus (A/Thailand/356/2008(H3N2))','no rank'),(1599773,114727,'Influenza A virus (A/Thailand/358/2008(H1N1))','no rank'),(1599774,114727,'Influenza A virus (A/Thailand/375/2008(H1N1))','no rank'),(1599775,114727,'Influenza A virus (A/Thailand/380/2008(H1N1))','no rank'),(1599776,114727,'Influenza A virus (A/Thailand/381/2008(H1N1))','no rank'),(1599777,119210,'Influenza A virus (A/Thailand/419/2008(H3N2))','no rank'),(1599778,119210,'Influenza A virus (A/Thailand/419/2009(H3N2))','no rank'),(1599779,114727,'Influenza A virus (A/Thailand/427/2008(H1N1))','no rank'),(1599780,119210,'Influenza A virus (A/Thailand/508/2008(H3N2))','no rank'),(1599781,119210,'Influenza A virus (A/Thailand/534/2008(H3N2))','no rank'),(1599782,119210,'Influenza A virus (A/Thailand/562/2008(H3N2))','no rank'),(1599783,114727,'Influenza A virus (A/Thailand/580/2006(H1N1))','no rank'),(1599784,114727,'Influenza A virus (A/Thailand/63/2005(H1N1))','no rank'),(1599785,114727,'Influenza A virus (A/Thailand/676/2006(H1N1))','no rank'),(1599786,114727,'Influenza A virus (A/Thailand/677/2006(H1N1))','no rank'),(1599787,119210,'Influenza A virus (A/Thailand/677/2007(H3N2))','no rank'),(1599788,114727,'Influenza A virus (A/Thailand/689/2006(H1N1))','no rank'),(1599789,119210,'Influenza A virus (A/Thailand/701/2006(H3N2))','no rank'),(1599790,114727,'Influenza A virus (A/Thailand/711/2007(H1N1))','no rank'),(1599791,114727,'Influenza A virus (A/Thailand/717/2006(H1N1))','no rank'),(1599792,114727,'Influenza A virus (A/Thailand/718/2006(H1N1))','no rank'),(1599793,114727,'Influenza A virus (A/Thailand/767/2007(H1N1))','no rank'),(1599794,114727,'Influenza A virus (A/Thailand/777/2007(H1N1))','no rank'),(1599795,114727,'Influenza A virus (A/Thailand/778/2007(H1N1))','no rank'),(1599796,119210,'Influenza A virus (A/Thailand/80891/2001(H3N2))','no rank'),(1599797,114727,'Influenza A virus (A/Thailand/81/2005(H1N1))','no rank'),(1599798,119210,'Influenza A virus (A/Thailand/860/2008(H3N2))','no rank'),(1599799,114727,'Influenza A virus (A/Thailand/874/2008(H1N1))','no rank'),(1599800,119210,'Influenza A virus (A/Thailand/911/2010(H3N2))','no rank'),(1599801,114727,'Influenza A virus (A/Thailand/933/2008(H1N1))','no rank'),(1599802,119210,'Influenza A virus (A/Thailand/944/2008(H3N2))','no rank'),(1599803,119210,'Influenza A virus (A/Thailand/947/2008(H3N2))','no rank'),(1599804,119210,'Influenza A virus (A/Thailand/981/2008(H3N2))','no rank'),(1599805,119210,'Influenza A virus (A/Thailand/998/2008(H3N2))','no rank'),(1599806,119210,'Influenza A virus (A/Thessaloniki/16/2009(H3N2))','no rank'),(1599807,119210,'Influenza A virus (A/Thessaloniki/19/2009(H3N2))','no rank'),(1599808,119210,'Influenza A virus (A/Thuringen/75/2008(H3N2))','no rank'),(1599809,119210,'Influenza A virus (A/Tianjin Binhai/1216/2010(H3N2))','no rank'),(1599810,119210,'Influenza A virus (A/Tianjin Hedong/112/2008(H3N2))','no rank'),(1599811,114727,'Influenza A virus (A/Tianjin Hedong/119/2009(H1N1))','no rank'),(1599812,114727,'Influenza A virus (A/Tianjin Hedong/1191/2008(H1N1))','no rank'),(1599813,119210,'Influenza A virus (A/Tianjin Hedong/195/2011(H3N2))','no rank'),(1599814,114727,'Influenza A virus (A/Tianjin Hexi/121/2009(H1N1))','no rank'),(1599815,119210,'Influenza A virus (A/Tianjin Hexi/1266/2010(H3N2))','no rank'),(1599816,119210,'Influenza A virus (A/Tianjin Hexi/1399/2010(H3N2))','no rank'),(1599817,119210,'Influenza A virus (A/Tianjin Hexi/1404/2010(H3N2))','no rank'),(1599818,119210,'Influenza A virus (A/Tianjin Hexi/1471/2009(H3N2))','no rank'),(1599819,119210,'Influenza A virus (A/Tianjin Hexi/15/2011(H3N2))','no rank'),(1599820,119210,'Influenza A virus (A/Tianjin Hexi/1530/2009(H3N2))','no rank'),(1599821,119210,'Influenza A virus (A/Tianjin Hexi/18/2010(H3N2))','no rank'),(1599822,114727,'Influenza A virus (A/Tianjin Hongqiao/1120/2008(H1N1))','no rank'),(1599823,114727,'Influenza A virus (A/Tianjin Hongqiao/113/2007(H1N1))','no rank'),(1599824,114727,'Influenza A virus (A/Tianjin Hongqiao/115/2008(H1N1))','no rank'),(1599825,114727,'Influenza A virus (A/Tianjin Hongqiao/14/2007(H1N1))','no rank'),(1599826,119210,'Influenza A virus (A/Tianjin Hongqiao/141/2009(H3N2))','no rank'),(1599827,119210,'Influenza A virus (A/Tianjin Hongqiao/148/2008(H3N2))','no rank'),(1599828,114727,'Influenza A virus (A/Tianjin Hongqiao/19/2009(H1N1))','no rank'),(1599829,114727,'Influenza A virus (A/Tianjin Jinnan/1158/2008(H1N1))','no rank'),(1599830,114727,'Influenza A virus (A/Tianjin Jinnan/12/2009(H1N1))','no rank'),(1599831,114727,'Influenza A virus (A/Tianjin Jinnan/123/2007(H1N1))','no rank'),(1599832,119210,'Influenza A virus (A/Tianjin Jinnan/144/2011(H3N2))','no rank'),(1599833,119210,'Influenza A virus (A/Tianjin Jinnan/15/2007(H3N2))','no rank'),(1599834,119210,'Influenza A virus (A/Tianjin Jinnan/166/2008(H3N2))','no rank'),(1599835,119210,'Influenza A virus (A/Tianjin Jinnan/173/2008(H3N2))','no rank'),(1599836,119210,'Influenza A virus (A/Tianjin Nankai/110/2008(H3N2))','no rank'),(1599837,119210,'Influenza A virus (A/Tianjin Nankai/1211/2008(H3N2))','no rank'),(1599838,114727,'Influenza A virus (A/Tianjin Nankai/1245/2006(H1N1))','no rank'),(1599839,119210,'Influenza A virus (A/Tianjin Nankai/1687/2010(H3N2))','no rank'),(1599840,119210,'Influenza A virus (A/Tianjin Nankai/1842/2010(H3N2))','no rank'),(1599841,119210,'Influenza A virus (A/Tianjin Nankai/1912/2010(H3N2))','no rank'),(1599842,119210,'Influenza A virus (A/Tianjin Ninghe/312/2009(H3N2))','no rank'),(1599843,119210,'Influenza A virus (A/Tianjin Ninghe/39/2009(H3N2))','no rank'),(1599844,119210,'Influenza A virus (A/Tianjin Tanggu/1193/2009(H3N2))','no rank'),(1599845,114727,'Influenza A virus (A/Tianjin/27/2005(H1N1))','no rank'),(1599846,114727,'Influenza A virus (A/Tianjin/452/2005(H1N1))','no rank'),(1599847,119210,'Influenza A virus (A/Tianjing/13/2002(H3N2))','no rank'),(1599848,119210,'Influenza A virus (A/Tochigi/111/2010(H3N2))','no rank'),(1599849,119210,'Influenza A virus (A/Tokushima/5/2010(H3N2))','no rank'),(1599850,119210,'Influenza A virus (A/Tokyo/51033/2010(H3N2))','no rank'),(1599851,119210,'Influenza A virus (A/Torino/14/2008(H3N2))','no rank'),(1599852,114727,'Influenza A virus (A/Toulouse/1401/2007(H1N1))','no rank'),(1599853,114727,'Influenza A virus (A/Townsville/1/2009(H1N1))','no rank'),(1599854,119210,'Influenza A virus (A/Townsville/100/2010(H3N2))','no rank'),(1599855,119210,'Influenza A virus (A/Townsville/102/2010(H3N2))','no rank'),(1599856,119210,'Influenza A virus (A/Townsville/104/2010(H3N2))','no rank'),(1599857,119210,'Influenza A virus (A/Townsville/105/2010(H3N2))','no rank'),(1599858,119210,'Influenza A virus (A/Townsville/106/2010(H3N2))','no rank'),(1599859,119210,'Influenza A virus (A/Townsville/117/2010(H3N2))','no rank'),(1599860,119210,'Influenza A virus (A/Townsville/122/2010(H3N2))','no rank'),(1599861,119210,'Influenza A virus (A/Townsville/4/2000(H3N2))','no rank'),(1599862,119210,'Influenza A virus (A/Townsville/60/2010(H3N2))','no rank'),(1599863,119210,'Influenza A virus (A/Townsville/86/2010(H3N2))','no rank'),(1599864,119210,'Influenza A virus (A/Townsville/87/2010(H3N2))','no rank'),(1599865,119210,'Influenza A virus (A/Townsville/92/2010(H3N2))','no rank'),(1599866,119210,'Influenza A virus (A/Townsville/93/2010(H3N2))','no rank'),(1599867,119210,'Influenza A virus (A/Townsville/97/2010(H3N2))','no rank'),(1599868,119210,'Influenza A virus (A/Townsville/98/2010(H3N2))','no rank'),(1599869,119210,'Influenza A virus (A/Toyama/123/2008(H3N2))','no rank'),(1599870,119210,'Influenza A virus (A/Toyama/95/2010(H3N2))','no rank'),(1599871,119210,'Influenza A virus (A/Trieste/25/2007(H3N2))','no rank'),(1599872,114727,'Influenza A virus (A/Tumbes/4943/2006(H1N1))','no rank'),(1599873,119210,'Influenza A virus (A/Ukraine/110/2009(H3N2))','no rank'),(1599874,119210,'Influenza A virus (A/Ukraine/218/2006(H3N2))','no rank'),(1599875,114727,'Influenza A virus (A/Ukraine/362/2008(H1N1))','no rank'),(1599876,114727,'Influenza A virus (A/Ukraine/373/2008(H1N1))','no rank'),(1599877,114727,'Influenza A virus (A/Ukraine/377/2008(H1N1))','no rank'),(1599878,114727,'Influenza A virus (A/Ukraine/387/2008(H1N1))','no rank'),(1599879,119210,'Influenza A virus (A/Ukraine/918069/2003(H3N2))','no rank'),(1599880,119210,'Influenza A virus (A/Ukraine/96/2009(H3N2))','no rank'),(1599881,114727,'Influenza A virus (A/Uruguay/07/2008(H1N1))','no rank'),(1599882,119210,'Influenza A virus (A/Uruguay/0707/2007(H3N2))','no rank'),(1599883,119210,'Influenza A virus (A/Uruguay/0710/2007(H3N2))','no rank'),(1599884,119210,'Influenza A virus (A/Uruguay/0723/2007(H3N2))','no rank'),(1599885,114727,'Influenza A virus (A/Uruguay/08/2008(H1N1))','no rank'),(1599886,114727,'Influenza A virus (A/Uruguay/22/2008(H1N1))','no rank'),(1599887,119210,'Influenza A virus (A/Uruguay/2214/2010(H3N2))','no rank'),(1599888,119210,'Influenza A virus (A/Uruguay/3173/2004(H3N2))','no rank'),(1599889,114727,'Influenza A virus (A/Uruguay/34/2008(H1N1))','no rank'),(1599890,119210,'Influenza A virus (A/Uruguay/39082/2005(H3N2))','no rank'),(1599891,119210,'Influenza A virus (A/Uruguay/4/2003(H3N2))','no rank'),(1599892,119210,'Influenza A virus (A/Vadodara/0916133/2009(H3N2))','no rank'),(1599893,119210,'Influenza A virus (A/Vadodara/0923277/2009(H3N2))','no rank'),(1599894,114727,'Influenza A virus (A/Valparaiso/514/2007(H1N1))','no rank'),(1599895,114727,'Influenza A virus (A/Valparaiso/5366/2008(H1N1))','no rank'),(1599896,114727,'Influenza A virus (A/Valparaiso/5370/2008(H1N1))','no rank'),(1599897,119210,'Influenza A virus (A/Vellore/0713786/2007(H3N2))','no rank'),(1599898,119210,'Influenza A virus (A/Vellore/0713788/2007(H3N2))','no rank'),(1599899,119210,'Influenza A virus (A/Vellore/0713789/2007(H3N2))','no rank'),(1599900,119210,'Influenza A virus (A/Vellore/0713790/2007(H3N2))','no rank'),(1599901,119210,'Influenza A virus (A/Vellore/0713791/2007(H3N2))','no rank'),(1599902,119210,'Influenza A virus (A/Vellore/0713793/2007(H3N2))','no rank'),(1599903,119210,'Influenza A virus (A/Vellore/0810737/2008(H3N2))','no rank'),(1599904,119210,'Influenza A virus (A/Vellore/0810738/2008(H3N2))','no rank'),(1599905,119210,'Influenza A virus (A/Vellore/083883/2008(H3N2))','no rank'),(1599906,119210,'Influenza A virus (A/Vellore/094402/2008(H3N2))','no rank'),(1599907,119210,'Influenza A virus (A/Vellore/1039869/2009(H3N2))','no rank'),(1599908,119210,'Influenza A virus (A/Vellore/1039878/2009(H3N2))','no rank'),(1599909,119210,'Influenza A virus (A/Venezuela/07/2010(H3N2))','no rank'),(1599910,119210,'Influenza A virus (A/Venezuela/246971/2005(H3N2))','no rank'),(1599911,119210,'Influenza A virus (A/Venezuela/254155/2005(H3N2))','no rank'),(1599912,114727,'Influenza A virus (A/Venezuela/3571/2008(H1N1))','no rank'),(1599913,119210,'Influenza A virus (A/Venezuela/8241/2007(H3N2))','no rank'),(1599914,119210,'Influenza A virus (A/Venezuela/9602/2007(H3N2))','no rank'),(1599915,119210,'Influenza A virus (A/Vermont/1/2001(H3N2))','no rank'),(1599916,119210,'Influenza A virus (A/Victoria/1034/2010(H3N2))','no rank'),(1599917,119210,'Influenza A virus (A/Victoria/1035/2010(H3N2))','no rank'),(1599918,119210,'Influenza A virus (A/Victoria/206/2009(H3N2))','no rank'),(1599919,119210,'Influenza A virus (A/Victoria/209/2009(H3N2))','no rank'),(1599920,119210,'Influenza A virus (A/Victoria/244/2009(H3N2))','no rank'),(1599921,119210,'Influenza A virus (A/Victoria/302/2001(H3N2))','no rank'),(1599922,119210,'Influenza A virus (A/Victoria/4/2010(H3N2))','no rank'),(1599923,119210,'Influenza A virus (A/Victoria/500/2008(H3N2))','no rank'),(1599924,119210,'Influenza A virus (A/Victoria/508/2001(H3N2))','no rank'),(1599925,119210,'Influenza A virus (A/Victoria/509/2001(H3N2))','no rank'),(1599926,119210,'Influenza A virus (A/Victoria/523/2000(H3N2))','no rank'),(1599927,119210,'Influenza A virus (A/Victoria/532/2000(H3N2))','no rank'),(1599928,119210,'Influenza A virus (A/Victoria/563/2010(H3N2))','no rank'),(1599929,119210,'Influenza A virus (A/Victoria/570/2000(H3N2))','no rank'),(1599930,119210,'Influenza A virus (A/Victoria/650/2010(H3N2))','no rank'),(1599931,119210,'Influenza A virus (A/Vietnam/0941/2009(H3N2))','no rank'),(1599932,114727,'Influenza A virus (A/Vietnam/100/2008(H1N1))','no rank'),(1599933,119210,'Influenza A virus (A/Vietnam/1249/2001(H3N2))','no rank'),(1599934,119210,'Influenza A virus (A/Vietnam/1293/2001(H3N2))','no rank'),(1599935,114727,'Influenza A virus (A/Vietnam/160/2008(H1N1))','no rank'),(1599936,119210,'Influenza A virus (A/Vietnam/167/2010(H3N2))','no rank'),(1599937,119210,'Influenza A virus (A/Vietnam/1769/2009(H3N2))','no rank'),(1599938,119210,'Influenza A virus (A/Vietnam/19/2007(H3N2))','no rank'),(1599939,119210,'Influenza A virus (A/Vietnam/210/2009(H3N2))','no rank'),(1599940,119210,'Influenza A virus (A/Vietnam/214/2008(H3N2))','no rank'),(1599941,119210,'Influenza A virus (A/Vietnam/225/2010(H3N2))','no rank'),(1599942,119210,'Influenza A virus (A/Vietnam/23/2007(H3N2))','no rank'),(1599943,114727,'Influenza A virus (A/Vietnam/233/2008(H1N1))','no rank'),(1599944,114727,'Influenza A virus (A/Vietnam/241/2008(H1N1))','no rank'),(1599945,114727,'Influenza A virus (A/Vietnam/289/2008(H1N1))','no rank'),(1599946,119210,'Influenza A virus (A/Vietnam/302/2009(H3N2))','no rank'),(1599947,119210,'Influenza A virus (A/Vietnam/312/2009(H3N2))','no rank'),(1599948,119210,'Influenza A virus (A/Vietnam/409/2009(H3N2))','no rank'),(1599949,114727,'Influenza A virus (A/Vietnam/4212/2008(H1N1))','no rank'),(1599950,119210,'Influenza A virus (A/Vietnam/838/2010(H3N2))','no rank'),(1599951,119210,'Influenza A virus (A/Vietnam/936/2009(H3N2))','no rank'),(1599952,119210,'Influenza A virus (A/Vietnam/N199/2009(H3N2))','no rank'),(1599953,119210,'Influenza A virus (A/Waikato/16/2008(H3N2))','no rank'),(1599954,119210,'Influenza A virus (A/Waikato/17/2008(H3N2))','no rank'),(1599955,119210,'Influenza A virus (A/Wallonia/G827/2009(H3N2))','no rank'),(1599956,119210,'Influenza A virus (A/Washington/04V-2240/2004(H3N2))','no rank'),(1599957,119210,'Influenza A virus (A/Washington/7/2001(H3N2))','no rank'),(1599958,119210,'Influenza A virus (A/Wellington/06/2008(H3N2))','no rank'),(1599959,119210,'Influenza A virus (A/Wellington/13/2008(H3N2))','no rank'),(1599960,119210,'Influenza A virus (A/Wellington/2/2008(H3N2))','no rank'),(1599961,119210,'Influenza A virus (A/Wellington/31/2008(H3N2))','no rank'),(1599962,119210,'Influenza A virus (A/Wellington/40/2008(H3N2))','no rank'),(1599963,119210,'Influenza A virus (A/Western Sepik/12/2009(H3N2))','no rank'),(1599964,119210,'Influenza A virus (A/Western Sepik/20/2009(H3N2))','no rank'),(1599965,119210,'Influenza A virus (A/Wisconsin/14/2001(H3N2))','no rank'),(1599966,119210,'Influenza A virus (A/Wisconsin/17/2001(H3N2))','no rank'),(1599967,114727,'Influenza A virus (A/Wuhan/293/2005(H1N1))','no rank'),(1599968,114727,'Influenza A virus (A/Wuhan/300/2005(H1N1))','no rank'),(1599969,119210,'Influenza A virus (A/Wuhan/374/2001(H3N2))','no rank'),(1599970,119210,'Influenza A virus (A/Wuhan/396/2001(H3N2))','no rank'),(1599971,119210,'Influenza A virus (A/Wuhan/401/2001(H3N2))','no rank'),(1599972,114727,'Influenza A virus (A/Xinjiang Changji/110/2009(H1N1))','no rank'),(1599973,119210,'Influenza A virus (A/Xinjing Tulufan/540/2008(H3N2))','no rank'),(1599974,119210,'Influenza A virus (A/Yamagata/592/2001(H3N2))','no rank'),(1599975,119210,'Influenza A virus (A/Yamanashi/195/2010(H3N2))','no rank'),(1599976,119210,'Influenza A virus (A/Yokohama/111/2000(H3N2))','no rank'),(1599977,119210,'Influenza A virus (A/Yokohama/96/2010(H3N2))','no rank'),(1599978,119210,'Influenza A virus (A/Yokohama/97/2010(H3N2))','no rank'),(1599979,114727,'Influenza A virus (A/Yunnan Mengzi/1441/2008(H1N1))','no rank'),(1599980,119210,'Influenza A virus (A/Yunnan Xishan/1709/2010(H3N2))','no rank'),(1599981,114727,'Influenza A virus (A/Yunnan/477/2005(H1N1))','no rank'),(1599982,114727,'Influenza A virus (A/Yurimaguas/4416/2006(H1N1))','no rank'),(1599983,114727,'Influenza A virus (A/Yurimaguas/4785/2006(H1N1))','no rank'),(1599984,119210,'Influenza A virus (A/Zagreb/1216/2007(H3N2))','no rank'),(1599986,114727,'Influenza A virus (A/Zhejiang Zhoushan Haishu/1633/2008(H1N1))','no rank'),(1599987,119210,'Influenza A virus (A/Zrenjanin/580/2009(H3N2))','no rank'),(1599988,11520,'Influenza B virus (B/Aichi/16/2009)','no rank'),(1599989,11520,'Influenza B virus (B/Aichi/17/2010)','no rank'),(1599990,11520,'Influenza B virus (B/Aichi/23/2010)','no rank'),(1599991,11520,'Influenza B virus (B/Aichi/3/2008)','no rank'),(1599992,11520,'Influenza B virus (B/Aichi/3/2010)','no rank'),(1599993,11520,'Influenza B virus (B/Aichi/4/2010)','no rank'),(1599994,11520,'Influenza B virus (B/Aichi/5/2008)','no rank'),(1599995,11520,'Influenza B virus (B/Akita/1/2010)','no rank'),(1599996,11520,'Influenza B virus (B/Akita/2/2008)','no rank'),(1599997,11520,'Influenza B virus (B/Alaska/61839/2009)','no rank'),(1599998,11520,'Influenza B virus (B/Anhui Baohe/11102/2007)','no rank'),(1599999,11520,'Influenza B virus (B/Anhui Hefei Baohe/1144/2010)','no rank'),(1600000,11520,'Influenza B virus (B/Anhui Hefei Baohe/119/2010)','no rank'),(1600001,11520,'Influenza B virus (B/Anhui Hefei Baohe/1257/2010)','no rank'),(1600002,11520,'Influenza B virus (B/Anhui Hefei Baohe/136/2010)','no rank'),(1600003,11520,'Influenza B virus (B/Anhui Hefei Baohe/141/2010)','no rank'),(1600004,11520,'Influenza B virus (B/Anhui Hefei Baohe/1756/2009)','no rank'),(1600005,11520,'Influenza B virus (B/Anhui Hefei Baohe/1906/2009)','no rank'),(1600006,11520,'Influenza B virus (B/Anhui Hefei Luyang/1136/2009)','no rank'),(1600007,11520,'Influenza B virus (B/Anhui Hefei Yaohai/1121/2010)','no rank'),(1600009,11520,'Influenza B virus (B/Anhui Hefei Yaohai/139/2010)','no rank'),(1600010,11520,'Influenza B virus (B/Anhui Luyang/1105/2010)','no rank'),(1600011,11520,'Influenza B virus (B/Anhui Yaohai/138/2010)','no rank'),(1600012,11520,'Influenza B virus (B/Anhui Yaohai/148/2010)','no rank'),(1600013,11520,'Influenza B virus (B/Anhui/521/2005)','no rank'),(1600014,11520,'Influenza B virus (B/Antofagasta/15020/2010)','no rank'),(1600015,11520,'Influenza B virus (B/Aomori/4/2009)','no rank'),(1600016,11520,'Influenza B virus (B/Arequipa/6475/2007)','no rank'),(1600017,11520,'Influenza B virus (B/Arequipa/6487/2007)','no rank'),(1600018,11520,'Influenza B virus (B/Arequipa/7176/2007)','no rank'),(1600019,11520,'Influenza B virus (B/Argentina/13/2008)','no rank'),(1600020,11520,'Influenza B virus (B/Argentina/135/2001)','no rank'),(1600021,11520,'Influenza B virus (B/Argentina/206/2008)','no rank'),(1600022,11520,'Influenza B virus (B/Argentina/247/2008)','no rank'),(1600023,11520,'Influenza B virus (B/Argentina/25/2008)','no rank'),(1600024,11520,'Influenza B virus (B/Argentina/3731/2001)','no rank'),(1600025,11520,'Influenza B virus (B/Argentina/3733/2001)','no rank'),(1600026,11520,'Influenza B virus (B/Argentina/3740/2001)','no rank'),(1600027,11520,'Influenza B virus (B/Argentina/540/2006)','no rank'),(1600028,11520,'Influenza B virus (B/Argentina/569/2005)','no rank'),(1600029,11520,'Influenza B virus (B/Argentina/593/2006)','no rank'),(1600030,11520,'Influenza B virus (B/Argentina/622/2006)','no rank'),(1600031,11520,'Influenza B virus (B/Argentina/70/2005)','no rank'),(1600032,11520,'Influenza B virus (B/Argentina/72/2008)','no rank'),(1600033,11520,'Influenza B virus (B/Argentina/73/2006)','no rank'),(1600034,11520,'Influenza B virus (B/Argentina/R159/2010)','no rank'),(1600035,11520,'Influenza B virus (B/Argentina/R211/2010)','no rank'),(1600036,11520,'Influenza B virus (B/Argentina/R330/2010)','no rank'),(1600037,11520,'Influenza B virus (B/Arizona/10159007/2010)','no rank'),(1600038,11520,'Influenza B virus (B/Arizona/PV10343008/2010)','no rank'),(1600039,11520,'Influenza B virus (B/Auckland/17/2008)','no rank'),(1600040,11520,'Influenza B virus (B/Auckland/55/2008)','no rank'),(1600041,11520,'Influenza B virus (B/Auckland/72/2008)','no rank'),(1600042,11520,'Influenza B virus (B/Bangkok/282/2001)','no rank'),(1600043,11520,'Influenza B virus (B/Bangkok/460/2003)','no rank'),(1600044,11520,'Influenza B virus (B/Bangkok/495/2010)','no rank'),(1600045,11520,'Influenza B virus (B/Bangladesh/0444/2007)','no rank'),(1600046,11520,'Influenza B virus (B/Bangladesh/0967/2006)','no rank'),(1600047,11520,'Influenza B virus (B/Bangladesh/1010/2008)','no rank'),(1600048,11520,'Influenza B virus (B/Bangladesh/1100602011/2010)','no rank'),(1600049,11520,'Influenza B virus (B/Bangladesh/1100905001/2010)','no rank'),(1600050,11520,'Influenza B virus (B/Bangladesh/1164777/2003)','no rank'),(1600051,11520,'Influenza B virus (B/Bangladesh/144588/2010)','no rank'),(1600052,11520,'Influenza B virus (B/Bangladesh/151994/2010)','no rank'),(1600053,11520,'Influenza B virus (B/Bangladesh/1994/2010)','no rank'),(1600054,11520,'Influenza B virus (B/Bangladesh/20010006/2009)','no rank'),(1600055,11520,'Influenza B virus (B/Bangladesh/209816/2010)','no rank'),(1600056,11520,'Influenza B virus (B/Bangladesh/2100411005/2010)','no rank'),(1600057,11520,'Influenza B virus (B/Bangladesh/2100601001/2010)','no rank'),(1600058,11520,'Influenza B virus (B/Bangladesh/2100701005/2010)','no rank'),(1600059,11520,'Influenza B virus (B/Bangladesh/2100707001/2010)','no rank'),(1600060,11520,'Influenza B virus (B/Bangladesh/232249/2009)','no rank'),(1600061,11520,'Influenza B virus (B/Bangladesh/235517/2010)','no rank'),(1600062,11520,'Influenza B virus (B/Bangladesh/239628/2010)','no rank'),(1600063,11520,'Influenza B virus (B/Bangladesh/2414/2005)','no rank'),(1600064,11520,'Influenza B virus (B/Bangladesh/242113/2009)','no rank'),(1600065,11520,'Influenza B virus (B/Bangladesh/2492/2007)','no rank'),(1600066,11520,'Influenza B virus (B/Bangladesh/279673/2009)','no rank'),(1600067,11520,'Influenza B virus (B/Bangladesh/299751/2009)','no rank'),(1600068,11520,'Influenza B virus (B/Bangladesh/3010/2008)','no rank'),(1600069,11520,'Influenza B virus (B/Bangladesh/3100609003/2010)','no rank'),(1600070,11520,'Influenza B virus (B/Bangladesh/3100705005/2010)','no rank'),(1600071,11520,'Influenza B virus (B/Bangladesh/310802/2009)','no rank'),(1600072,11520,'Influenza B virus (B/Bangladesh/316166/2010)','no rank'),(1600073,11520,'Influenza B virus (B/Bangladesh/316167/2010)','no rank'),(1600074,11520,'Influenza B virus (B/Bangladesh/3204/2007)','no rank'),(1600075,11520,'Influenza B virus (B/Bangladesh/3222/2007)','no rank'),(1600076,11520,'Influenza B virus (B/Bangladesh/3266/2008)','no rank'),(1600077,11520,'Influenza B virus (B/Bangladesh/3344/2005)','no rank'),(1600078,11520,'Influenza B virus (B/Bangladesh/343204/2010)','no rank'),(1600079,11520,'Influenza B virus (B/Bangladesh/343217/2009)','no rank'),(1600080,11520,'Influenza B virus (B/Bangladesh/343527/2010)','no rank'),(1600081,11520,'Influenza B virus (B/Bangladesh/343750/2009)','no rank'),(1600082,11520,'Influenza B virus (B/Bangladesh/345945/2009)','no rank'),(1600083,11520,'Influenza B virus (B/Bangladesh/3461/2007)','no rank'),(1600084,11520,'Influenza B virus (B/Bangladesh/355836/2010)','no rank'),(1600085,11520,'Influenza B virus (B/Bangladesh/358275/2010)','no rank'),(1600086,11520,'Influenza B virus (B/Bangladesh/3860/2006)','no rank'),(1600087,11520,'Influenza B virus (B/Bangladesh/4008/2008)','no rank'),(1600088,11520,'Influenza B virus (B/Bangladesh/4091103002/2009)','no rank'),(1600089,11520,'Influenza B virus (B/Bangladesh/4100405014/2010)','no rank'),(1600090,11520,'Influenza B virus (B/Bangladesh/4100408018/2010)','no rank'),(1600091,11520,'Influenza B virus (B/Bangladesh/4100412009/2010)','no rank'),(1600092,11520,'Influenza B virus (B/Bangladesh/4100508008/2010)','no rank'),(1600093,11520,'Influenza B virus (B/Bangladesh/4659/2007)','no rank'),(1600094,11520,'Influenza B virus (B/Bangladesh/5278/2006)','no rank'),(1600095,11520,'Influenza B virus (B/Bangladesh/5521/2008)','no rank'),(1600096,11520,'Influenza B virus (B/Bangladesh/7110/2007)','no rank'),(1600097,11520,'Influenza B virus (B/Bangladesh/7991/2006)','no rank'),(1600098,11520,'Influenza B virus (B/Bangladesh/8023/2008)','no rank'),(1600099,11520,'Influenza B virus (B/Bangladesh/9011/2007)','no rank'),(1600100,11520,'Influenza B virus (B/Bangladesh/9015/2008)','no rank'),(1600101,11520,'Influenza B virus (B/Bangladesh/9016/2008)','no rank'),(1600102,11520,'Influenza B virus (B/Bangladesh/9112/2007)','no rank'),(1600103,11520,'Influenza B virus (B/Barcelona/143/2008)','no rank'),(1600104,11520,'Influenza B virus (B/Barcelona/215/2003)','no rank'),(1600105,11520,'Influenza B virus (B/Beijing Chaoyang/1312/2010)','no rank'),(1600106,11520,'Influenza B virus (B/Beijing Chaoyang/1632/2010)','no rank'),(1600107,11520,'Influenza B virus (B/Beijing Huairou/12/2010)','no rank'),(1600108,11520,'Influenza B virus (B/Beijing Huairou/1274/2009)','no rank'),(1600109,11520,'Influenza B virus (B/Beijing Huairou/170/2009)','no rank'),(1600110,11520,'Influenza B virus (B/Beijing Xicheng/11082/2010)','no rank'),(1600111,11520,'Influenza B virus (B/Beijing Xicheng/1151/2009)','no rank'),(1600112,11520,'Influenza B virus (B/Beijing Xicheng/1163/2008)','no rank'),(1600113,11520,'Influenza B virus (B/Beijing Xicheng/126/2008)','no rank'),(1600114,11520,'Influenza B virus (B/Beijing Xicheng/1354/2010)','no rank'),(1600115,11520,'Influenza B virus (B/Beijing Xicheng/1846/2010)','no rank'),(1600116,11520,'Influenza B virus (B/Beijing Xicheng/1961/2010)','no rank'),(1600117,11520,'Influenza B virus (B/Belem/432/2005)','no rank'),(1600118,11520,'Influenza B virus (B/Belem/621/2005)','no rank'),(1600119,11520,'Influenza B virus (B/Belgrade/1094/2009)','no rank'),(1600120,11520,'Influenza B virus (B/Bhutan/BTB-SV1164/2010)','no rank'),(1600121,11520,'Influenza B virus (B/Bolivia/104/2010)','no rank'),(1600122,11520,'Influenza B virus (B/Bolivia/1470/2010)','no rank'),(1600123,11520,'Influenza B virus (B/Bolivia/1490/2010)','no rank'),(1600124,11520,'Influenza B virus (B/Bolivia/1495/2010)','no rank'),(1600125,11520,'Influenza B virus (B/Bolivia/150/2007)','no rank'),(1600126,11520,'Influenza B virus (B/Bolivia/1500/2010)','no rank'),(1600127,11520,'Influenza B virus (B/Bolivia/1526/2010)','no rank'),(1600128,11520,'Influenza B virus (B/Bolivia/488/2008)','no rank'),(1600129,11520,'Influenza B virus (B/Bolivia/71/2010)','no rank'),(1600130,11520,'Influenza B virus (B/Bolivia/93/2010)','no rank'),(1600131,11520,'Influenza B virus (B/Brazil/053/2000)','no rank'),(1600132,11520,'Influenza B virus (B/Brazil/055/2000)','no rank'),(1600133,11520,'Influenza B virus (B/Brazil/064/2000)','no rank'),(1600134,11520,'Influenza B virus (B/Brazil/079/2000)','no rank'),(1600135,11520,'Influenza B virus (B/Brazil/110/2001)','no rank'),(1600136,11520,'Influenza B virus (B/Brazil/1143/2008)','no rank'),(1600137,11520,'Influenza B virus (B/Brazil/136/2005)','no rank'),(1600138,11520,'Influenza B virus (B/Brazil/1571/2006)','no rank'),(1600139,11520,'Influenza B virus (B/Brazil/1951/2006)','no rank'),(1600140,11520,'Influenza B virus (B/Brazil/2151E/2005)','no rank'),(1600141,11520,'Influenza B virus (B/Brazil/2452/2008)','no rank'),(1600142,11520,'Influenza B virus (B/Brazil/2459/2002)','no rank'),(1600143,11520,'Influenza B virus (B/Brazil/2547/2006)','no rank'),(1600144,11520,'Influenza B virus (B/Brazil/265/2005)','no rank'),(1600145,11520,'Influenza B virus (B/Brazil/2937/2008)','no rank'),(1600146,11520,'Influenza B virus (B/Brazil/3068/2006)','no rank'),(1600147,11520,'Influenza B virus (B/Brazil/3636/2008)','no rank'),(1600148,11520,'Influenza B virus (B/Brazil/4659/2008)','no rank'),(1600149,11520,'Influenza B virus (B/Brazil/5433/2008)','no rank'),(1600150,11520,'Influenza B virus (B/Brazil/5935/2008)','no rank'),(1600151,11520,'Influenza B virus (B/Brazil/7798/2008)','no rank'),(1600152,11520,'Influenza B virus (B/Brazil/823/2001)','no rank'),(1600153,11520,'Influenza B virus (B/Brazil/936/2006)','no rank'),(1600154,11520,'Influenza B virus (B/Brazil/956/2001)','no rank'),(1600155,11520,'Influenza B virus (B/Brazil/FOB/2010)','no rank'),(1600156,11520,'Influenza B virus (B/Brazil/IAL2320/2002)','no rank'),(1600157,11520,'Influenza B virus (B/Brisbane/01/2008)','no rank'),(1600158,11520,'Influenza B virus (B/Brisbane/03/2007)','no rank'),(1600159,11520,'Influenza B virus (B/Brisbane/09/2008)','no rank'),(1600160,11520,'Influenza B virus (B/Brisbane/1/2009)','no rank'),(1600161,11520,'Influenza B virus (B/Brisbane/144/2008)','no rank'),(1600162,11520,'Influenza B virus (B/Brisbane/152/2008)','no rank'),(1600163,11520,'Influenza B virus (B/Brisbane/20/2010)','no rank'),(1600164,11520,'Influenza B virus (B/Brisbane/39/2008)','no rank'),(1600165,11520,'Influenza B virus (B/Brisbane/46/2008)','no rank'),(1600166,11520,'Influenza B virus (B/Brisbane/59/2008)','no rank'),(1600168,11520,'Influenza B virus (B/British Columbia/RV0028/2010)','no rank'),(1600169,11520,'Influenza B virus (B/Brussel/G0707/2010)','no rank'),(1600170,11520,'Influenza B virus (B/Brussel/G0710/2010)','no rank'),(1600171,11520,'Influenza B virus (B/Bucharest/626/2001)','no rank'),(1600172,11520,'Influenza B virus (B/Bucharest/746/2001)','no rank'),(1600173,11520,'Influenza B virus (B/Bucharest/795/2003)','no rank'),(1600174,11520,'Influenza B virus (B/Bucuresti/361/2008)','no rank'),(1600175,11520,'Influenza B virus (B/Buenos Aires/819604/2008)','no rank'),(1600176,11520,'Influenza B virus (B/Cambodia/0311/2007)','no rank'),(1600177,11520,'Influenza B virus (B/Cambodia/3/2009)','no rank'),(1600178,11520,'Influenza B virus (B/Cambodia/35/2010)','no rank'),(1600179,11520,'Influenza B virus (B/Cambodia/6/2009)','no rank'),(1600180,11520,'Influenza B virus (B/Cambodia/662/2007)','no rank'),(1600181,11520,'Influenza B virus (B/Cambodia/692/2007)','no rank'),(1600182,11520,'Influenza B virus (B/Cambodia/CB-FSS06877URS/2009)','no rank'),(1600183,11520,'Influenza B virus (B/Cambodia/FSS06535URS/2009)','no rank'),(1600184,11520,'Influenza B virus (B/Cambodia/FSS06785URS/2009)','no rank'),(1600185,11520,'Influenza B virus (B/Canada/1343/2005)','no rank'),(1600186,11520,'Influenza B virus (B/Canada/374/2006)','no rank'),(1600187,11520,'Influenza B virus (B/Canada/502/2000)','no rank'),(1600188,11520,'Influenza B virus (B/Canada/559/2004)','no rank'),(1600189,11520,'Influenza B virus (B/Canada/563/2001)','no rank'),(1600190,11520,'Influenza B virus (B/Canada/581/2004)','no rank'),(1600191,11520,'Influenza B virus (B/Canberra/100/2008)','no rank'),(1600192,11520,'Influenza B virus (B/Castro/6880/2000)','no rank'),(1600193,11520,'Influenza B virus (B/Chachamayo/5666/2007)','no rank'),(1600194,11520,'Influenza B virus (B/Chanchamayo/3302/2006)','no rank'),(1600195,11520,'Influenza B virus (B/Chanchamayo/6383/2007)','no rank'),(1600196,11520,'Influenza B virus (B/Chanchamayo/7313/2007)','no rank'),(1600197,11520,'Influenza B virus (B/Chanchamayo/7328/2007)','no rank'),(1600198,11520,'Influenza B virus (B/Chanchamayo/9253/2007)','no rank'),(1600199,11520,'Influenza B virus (B/Chanthaburi/218/2010)','no rank'),(1600200,11520,'Influenza B virus (B/Chanthaburi/329/2009)','no rank'),(1600201,11520,'Influenza B virus (B/Cheju/303/2003)','no rank'),(1600202,11520,'Influenza B virus (B/Chennai/064172/2005)','no rank'),(1600203,11520,'Influenza B virus (B/Chennai/064176/2005)','no rank'),(1600204,11520,'Influenza B virus (B/Chennai/0813813/2008)','no rank'),(1600205,11520,'Influenza B virus (B/Chennai/0813814/2008)','no rank'),(1600206,11520,'Influenza B virus (B/Chennai/0815973/2008)','no rank'),(1600207,11520,'Influenza B virus (B/Chennai/0817273/2008)','no rank'),(1600208,11520,'Influenza B virus (B/Chennai/0817279/2008)','no rank'),(1600209,11520,'Influenza B virus (B/Chennai/0817281/2008)','no rank'),(1600210,11520,'Influenza B virus (B/Chennai/0817287/2008)','no rank'),(1600211,11520,'Influenza B virus (B/Chennai/0817290/2008)','no rank'),(1600212,11520,'Influenza B virus (B/Chennai/0817301/2008)','no rank'),(1600213,11520,'Influenza B virus (B/Chennai/0817309/2008)','no rank'),(1600214,11520,'Influenza B virus (B/Chennai/085254/2007)','no rank'),(1600215,11520,'Influenza B virus (B/Chennai/085255/2007)','no rank'),(1600216,11520,'Influenza B virus (B/Chennai/085256/2007)','no rank'),(1600217,11520,'Influenza B virus (B/Chennai/085257/2007)','no rank'),(1600218,11520,'Influenza B virus (B/Chennai/085259/2007)','no rank'),(1600219,11520,'Influenza B virus (B/Chennai/085265/2007)','no rank'),(1600220,11520,'Influenza B virus (B/Chennai/085266/2007)','no rank'),(1600221,11520,'Influenza B virus (B/Chennai/085267/2007)','no rank'),(1600222,11520,'Influenza B virus (B/Chennai/085270/2007)','no rank'),(1600223,11520,'Influenza B virus (B/Chennai/085276/2007)','no rank'),(1600224,11520,'Influenza B virus (B/Chennai/085279/2007)','no rank'),(1600225,11520,'Influenza B virus (B/Chennai/085288/2008)','no rank'),(1600226,11520,'Influenza B virus (B/Chennai/085289/2008)','no rank'),(1600227,11520,'Influenza B virus (B/Chennai/085290/2008)','no rank'),(1600228,11520,'Influenza B virus (B/Chennai/085291/2008)','no rank'),(1600229,11520,'Influenza B virus (B/Chennai/085292/2008)','no rank'),(1600230,11520,'Influenza B virus (B/Chennai/085293/2008)','no rank'),(1600231,11520,'Influenza B virus (B/Chennai/085294/2008)','no rank'),(1600232,11520,'Influenza B virus (B/Chennai/085297/2008)','no rank'),(1600233,11520,'Influenza B virus (B/Chennai/085298/2008)','no rank'),(1600234,11520,'Influenza B virus (B/Chennai/085299/2008)','no rank'),(1600235,11520,'Influenza B virus (B/Chennai/085300/2008)','no rank'),(1600236,11520,'Influenza B virus (B/Chennai/085301/2008)','no rank'),(1600237,11520,'Influenza B virus (B/Chennai/088295/2008)','no rank'),(1600238,11520,'Influenza B virus (B/Chennai/088785/2008)','no rank'),(1600239,11520,'Influenza B virus (B/Chennai/091330/2008)','no rank'),(1600240,11520,'Influenza B virus (B/Chennai/091331/2008)','no rank'),(1600241,11520,'Influenza B virus (B/Chennai/091332/2008)','no rank'),(1600242,11520,'Influenza B virus (B/Chennai/092516/2008)','no rank'),(1600243,11520,'Influenza B virus (B/Chennai/092518/2009)','no rank'),(1600244,11520,'Influenza B virus (B/Chennai/092525/2009)','no rank'),(1600245,11520,'Influenza B virus (B/Chennai/09884/2008)','no rank'),(1600246,11520,'Influenza B virus (B/Chennai/1045552/2010)','no rank'),(1600247,11520,'Influenza B virus (B/Chennai/1045554/2010)','no rank'),(1600248,11520,'Influenza B virus (B/Chennai/1045557/2010)','no rank'),(1600249,11520,'Influenza B virus (B/Chennai/1045558/2010)','no rank'),(1600250,11520,'Influenza B virus (B/Chennai/1045559/2010)','no rank'),(1600251,11520,'Influenza B virus (B/Chennai/1045561/2010)','no rank'),(1600252,11520,'Influenza B virus (B/Chiang Rai/369/2010)','no rank'),(1600253,11520,'Influenza B virus (B/Chiba/12/2008)','no rank'),(1600254,11520,'Influenza B virus (B/Chiba/17/2009)','no rank'),(1600255,11520,'Influenza B virus (B/Chiba/4/2004)','no rank'),(1600256,11520,'Influenza B virus (B/Chiba/49/2009)','no rank'),(1600257,11520,'Influenza B virus (B/Chiba/5/2004)','no rank'),(1600258,11520,'Influenza B virus (B/Chiba/52/2010)','no rank'),(1600259,11520,'Influenza B virus (B/Chile/4307/2008)','no rank'),(1600260,11520,'Influenza B virus (B/Chile/5068/2001)','no rank'),(1600261,11520,'Influenza B virus (B/Chile/5514/2005)','no rank'),(1600262,11520,'Influenza B virus (B/Chile/6218/2005)','no rank'),(1600263,11520,'Influenza B virus (B/Chile/6755/2005)','no rank'),(1600264,11520,'Influenza B virus (B/Chongqing Banan/1296/2010)','no rank'),(1600265,11520,'Influenza B virus (B/Chongqing Banan/1304/2010)','no rank'),(1600266,11520,'Influenza B virus (B/Chongqing Yongchuan/18/2007)','no rank'),(1600267,11520,'Influenza B virus (B/Chongqing Yuzhong/111/2007)','no rank'),(1600268,11520,'Influenza B virus (B/Chongqing Yuzhong/114/2007)','no rank'),(1600269,11520,'Influenza B virus (B/Chongqing Yuzhong/115/2007)','no rank'),(1600270,11520,'Influenza B virus (B/Chongqing Yuzhong/1151/2010)','no rank'),(1600271,11520,'Influenza B virus (B/Chongqing Yuzhong/1195/2010)','no rank'),(1600272,11520,'Influenza B virus (B/Chongqing Yuzhong/1254/2010)','no rank'),(1600273,11520,'Influenza B virus (B/Chongqing Yuzhong/1260/2010)','no rank'),(1600274,11520,'Influenza B virus (B/Chongqing Yuzhong/1294/2010)','no rank'),(1600275,11520,'Influenza B virus (B/Chongqing Yuzhong/131/2006)','no rank'),(1600276,11520,'Influenza B virus (B/Chongqing Yuzhong/1316/2010)','no rank'),(1600277,11520,'Influenza B virus (B/Chongqing Yuzhong/1342/2010)','no rank'),(1600278,11520,'Influenza B virus (B/Chongqing Yuzhong/1362/2010)','no rank'),(1600279,11520,'Influenza B virus (B/Chongqing Yuzhong/1366/2010)','no rank'),(1600280,11520,'Influenza B virus (B/Chongqing Yuzhong/1384/2010)','no rank'),(1600281,11520,'Influenza B virus (B/Chongqing Yuzhong/1426/2010)','no rank'),(1600282,11520,'Influenza B virus (B/Chongqing Yuzhong/1476/2010)','no rank'),(1600283,11520,'Influenza B virus (B/Chongqing Yuzhong/1480/2010)','no rank'),(1600284,11520,'Influenza B virus (B/Chongqing Yuzhong/172/2010)','no rank'),(1600285,11520,'Influenza B virus (B/Chongqing Yuzhong/18/2007)','no rank'),(1600286,11520,'Influenza B virus (B/Chongqing Yuzhong/194/2009)','no rank'),(1600287,11520,'Influenza B virus (B/Chongqing/1204/2005)','no rank'),(1600288,11520,'Influenza B virus (B/Chongqing/1400/2005)','no rank'),(1600289,11520,'Influenza B virus (B/Christchurch/1/2008)','no rank'),(1600290,11520,'Influenza B virus (B/Christchurch/133/2008)','no rank'),(1600291,11520,'Influenza B virus (B/Christchurch/177/2008)','no rank'),(1600292,11520,'Influenza B virus (B/Chungbuk/1183/2008)','no rank'),(1600293,11520,'Influenza B virus (B/Chungbuk/2792/2007)','no rank'),(1600294,11520,'Influenza B virus (B/Chungnam/1051/2008)','no rank'),(1600295,11520,'Influenza B virus (B/Cochabamba/8954/2007)','no rank'),(1600296,11520,'Influenza B virus (B/Colombia/11729/2008)','no rank'),(1600297,11520,'Influenza B virus (B/Colombia/3438/2002)','no rank'),(1600298,11520,'Influenza B virus (B/Colombia/4594/2004)','no rank'),(1600299,11520,'Influenza B virus (B/Concepcion/10662/2006)','no rank'),(1600300,11520,'Influenza B virus (B/Concepcion/8881/2004)','no rank'),(1600301,11520,'Influenza B virus (B/Craiova/549/2001)','no rank'),(1600302,11520,'Influenza B virus (B/Cusco/5709/2007)','no rank'),(1600303,11520,'Influenza B virus (B/Cusco/6728/2007)','no rank'),(1600304,11520,'Influenza B virus (B/Cusco/6754/2007)','no rank'),(1600305,11520,'Influenza B virus (B/Cusco/6762/2007)','no rank'),(1600306,11520,'Influenza B virus (B/Cusco/7172/2007)','no rank'),(1600307,11520,'Influenza B virus (B/Cusco/7675/2007)','no rank'),(1600308,11520,'Influenza B virus (B/Daegu/1314/2010)','no rank'),(1600309,11520,'Influenza B virus (B/Daegu/1642/2010)','no rank'),(1600310,11520,'Influenza B virus (B/Daegu/1703/2010)','no rank'),(1600311,11520,'Influenza B virus (B/Daegu/1724/2010)','no rank'),(1600312,11520,'Influenza B virus (B/Daejeon/1053/2010)','no rank'),(1600313,11520,'Influenza B virus (B/Daejeon/1089/2010)','no rank'),(1600314,11520,'Influenza B virus (B/Daejeon/2594/2007)','no rank'),(1600315,11520,'Influenza B virus (B/Daejeon/2774/2007)','no rank'),(1600316,11520,'Influenza B virus (B/Delhi/0512579/2005)','no rank'),(1600317,11520,'Influenza B virus (B/Delhi/058682/2004)','no rank'),(1600318,11520,'Influenza B virus (B/Delhi/0612415/2005)','no rank'),(1600319,11520,'Influenza B virus (B/Delhi/078753/2007)','no rank'),(1600320,11520,'Influenza B virus (B/Delhi/0811471/2008)','no rank'),(1600321,11520,'Influenza B virus (B/Delhi/0811472/2008)','no rank'),(1600322,11520,'Influenza B virus (B/Delhi/0811473/2008)','no rank'),(1600323,11520,'Influenza B virus (B/Delhi/0811476/2008)','no rank'),(1600324,11520,'Influenza B virus (B/Delhi/0811478/2008)','no rank'),(1600325,11520,'Influenza B virus (B/Delhi/0811479/2008)','no rank'),(1600326,11520,'Influenza B virus (B/Delhi/0811480/2008)','no rank'),(1600327,11520,'Influenza B virus (B/Delhi/0811482/2008)','no rank'),(1600328,11520,'Influenza B virus (B/Delhi/0811483/2008)','no rank'),(1600329,11520,'Influenza B virus (B/Delhi/0811484/2008)','no rank'),(1600330,11520,'Influenza B virus (B/Delhi/0811485/2008)','no rank'),(1600331,11520,'Influenza B virus (B/Delhi/0811486/2008)','no rank'),(1600332,11520,'Influenza B virus (B/Delhi/0811487/2008)','no rank'),(1600333,11520,'Influenza B virus (B/Delhi/0811488/2008)','no rank'),(1600334,11520,'Influenza B virus (B/Delhi/0811489/2008)','no rank'),(1600335,11520,'Influenza B virus (B/Delhi/0811490/2008)','no rank'),(1600336,11520,'Influenza B virus (B/Delhi/0811491/2009)','no rank'),(1600337,11520,'Influenza B virus (B/Delhi/0815960/2008)','no rank'),(1600338,11520,'Influenza B virus (B/Delhi/085778/2007)','no rank'),(1600339,11520,'Influenza B virus (B/Delhi/085780/2007)','no rank'),(1600340,11520,'Influenza B virus (B/Delhi/085781/2007)','no rank'),(1600341,11520,'Influenza B virus (B/Delhi/085782/2007)','no rank'),(1600342,11520,'Influenza B virus (B/Delhi/085783/2007)','no rank'),(1600343,11520,'Influenza B virus (B/Delhi/085793/2008)','no rank'),(1600344,11520,'Influenza B virus (B/Delhi/085794/2008)','no rank'),(1600345,11520,'Influenza B virus (B/Delhi/085796/2008)','no rank'),(1600346,11520,'Influenza B virus (B/Delhi/085799/2008)','no rank'),(1600347,11520,'Influenza B virus (B/Delhi/085800/2008)','no rank'),(1600348,11520,'Influenza B virus (B/Delhi/085802/2008)','no rank'),(1600349,11520,'Influenza B virus (B/Delhi/085803/2008)','no rank'),(1600350,11520,'Influenza B virus (B/Delhi/088779/2008)','no rank'),(1600351,11520,'Influenza B virus (B/Delhi/088781/2008)','no rank'),(1600352,11520,'Influenza B virus (B/Delhi/088782/2008)','no rank'),(1600353,11520,'Influenza B virus (B/Delhi/088783/2008)','no rank'),(1600354,11520,'Influenza B virus (B/Delhi/088784/2008)','no rank'),(1600355,11520,'Influenza B virus (B/Delhi/088786/2008)','no rank'),(1600356,11520,'Influenza B virus (B/Delhi/088787/2008)','no rank'),(1600357,11520,'Influenza B virus (B/Delhi/092605/2008)','no rank'),(1600358,11520,'Influenza B virus (B/Delhi/092606/2009)','no rank'),(1600359,11520,'Influenza B virus (B/Delhi/092607/2009)','no rank'),(1600360,11520,'Influenza B virus (B/Dniprodzerzinsk/134/2008)','no rank'),(1600361,11520,'Influenza B virus (B/Dniprodzerzinsk/328/2007)','no rank'),(1600362,11520,'Influenza B virus (B/Dnipropetrovsk/413/2007)','no rank'),(1600363,11520,'Influenza B virus (B/Dnipropetrovsk/475/2010)','no rank'),(1600364,11520,'Influenza B virus (B/Ecuador/2216/2008)','no rank'),(1600365,11520,'Influenza B virus (B/Ecuador/23159/2010)','no rank'),(1600366,11520,'Influenza B virus (B/Ecuador/7937/2007)','no rank'),(1600367,11520,'Influenza B virus (B/Ehime/1/2004)','no rank'),(1600368,11520,'Influenza B virus (B/Ehime/2/2009)','no rank'),(1600369,11520,'Influenza B virus (B/Ehime/3/2004)','no rank'),(1600370,11520,'Influenza B virus (B/Ehime/4/2004)','no rank'),(1600371,11520,'Influenza B virus (B/England/105/2010)','no rank'),(1600372,11520,'Influenza B virus (B/England/170/2010)','no rank'),(1600373,11520,'Influenza B virus (B/England/23/2004)','no rank'),(1600374,11520,'Influenza B virus (B/England/512/2010)','no rank'),(1600375,11520,'Influenza B virus (B/England/78/2010)','no rank'),(1600376,11520,'Influenza B virus (B/England/96/2010)','no rank'),(1600377,11520,'Influenza B virus (B/Fiji/1/2009)','no rank'),(1600378,11520,'Influenza B virus (B/Finland/33/2010)','no rank'),(1600379,11520,'Influenza B virus (B/Finland/35/2010)','no rank'),(1600380,11520,'Influenza B virus (B/Finland/39/2010)','no rank'),(1600381,11520,'Influenza B virus (B/Finland/543/2009)','no rank'),(1600382,11520,'Influenza B virus (B/Finland/767/2006)','no rank'),(1600383,11520,'Influenza B virus (B/Florida/JVT10002736/2010)','no rank'),(1600384,11520,'Influenza B virus (B/Fujian Cangshan/1288/2010)','no rank'),(1600385,11520,'Influenza B virus (B/Fujian Fengze/1179/2010)','no rank'),(1600386,11520,'Influenza B virus (B/Fujian Fuzhou Cangshan/1194/2010)','no rank'),(1600387,11520,'Influenza B virus (B/Fujian Fuzhou Cangshan/1288/2010)','no rank'),(1600388,11520,'Influenza B virus (B/Fujian Fuzhou Cangshan/1413/2009)','no rank'),(1600389,11520,'Influenza B virus (B/Fujian Fuzhou Gulou/11537/2009)','no rank'),(1600390,11520,'Influenza B virus (B/Fujian Fuzhou Gulou/1299/2010)','no rank'),(1600391,11520,'Influenza B virus (B/Fujian Fuzhou Gulou/130/2009)','no rank'),(1600392,11520,'Influenza B virus (B/Fujian Fuzhou Gulou/1302/2010)','no rank'),(1600393,11520,'Influenza B virus (B/Fujian Fuzhou Gulou/1506/2010)','no rank'),(1600394,11520,'Influenza B virus (B/Fujian Fuzhou Gulou/1567/2010)','no rank'),(1600395,11520,'Influenza B virus (B/Fujian Fuzhou Gulou/1596/2010)','no rank'),(1600396,11520,'Influenza B virus (B/Fujian Fuzhou Gulou/1597/2010)','no rank'),(1600397,11520,'Influenza B virus (B/Fujian Fuzhou Gulou/1618/2009)','no rank'),(1600398,11520,'Influenza B virus (B/Fujian Fuzhou Gulou/1655/2008)','no rank'),(1600399,11520,'Influenza B virus (B/Fujian Fuzhou Gulou/1747/2010)','no rank'),(1600400,11520,'Influenza B virus (B/Fujian Fuzhou Gulou/1790/2010)','no rank'),(1600401,11520,'Influenza B virus (B/Fujian Fuzhou Gulou/1792/2009)','no rank'),(1600402,11520,'Influenza B virus (B/Fujian Fuzhou Gulou/1816/2008)','no rank'),(1600403,11520,'Influenza B virus (B/Fujian Fuzhou Gulou/1852/2010)','no rank'),(1600404,11520,'Influenza B virus (B/Fujian Fuzhou Gulou/1902/2009)','no rank'),(1600405,11520,'Influenza B virus (B/Fujian Gulou/11386/2009)','no rank'),(1600406,11520,'Influenza B virus (B/Fujian Gulou/11410/2009)','no rank'),(1600407,11520,'Influenza B virus (B/Fujian Gulou/1258/2008)','no rank'),(1600408,11520,'Influenza B virus (B/Fujian Gulou/1272/2008)','no rank'),(1600409,11520,'Influenza B virus (B/Fujian Gulou/1532/2007)','no rank'),(1600410,11520,'Influenza B virus (B/Fujian Meilie/1469/2010)','no rank'),(1600411,11520,'Influenza B virus (B/Fujian Meilie/1478/2010)','no rank'),(1600412,11520,'Influenza B virus (B/Fujian Nanping Yanping/148/2010)','no rank'),(1600413,11520,'Influenza B virus (B/Fujian Nanping Yanping/162/2010)','no rank'),(1600414,11520,'Influenza B virus (B/Fujian Nanping Yanping/193/2010)','no rank'),(1600415,11520,'Influenza B virus (B/Fujian Nanping Yanping/214/2009)','no rank'),(1600416,11520,'Influenza B virus (B/Fujian Nanping Yanping/2337/2009)','no rank'),(1600417,11520,'Influenza B virus (B/Fujian Putian Licheng/118/2010)','no rank'),(1600418,11520,'Influenza B virus (B/Fujian Putian Xianyou/179/2009)','no rank'),(1600419,11520,'Influenza B virus (B/Fujian Putian Xianyou/197/2008)','no rank'),(1600420,11520,'Influenza B virus (B/Fujian Quanzhou Fengze/1144/2008)','no rank'),(1600421,11520,'Influenza B virus (B/Fujian Quanzhou Fengze/1171/2010)','no rank'),(1600422,11520,'Influenza B virus (B/Fujian Quanzhou Licheng/1514/2009)','no rank'),(1600423,11520,'Influenza B virus (B/Fujian Quanzhou Licheng/1614/2010)','no rank'),(1600424,11520,'Influenza B virus (B/Fujian Sanming Meilie/1440/2010)','no rank'),(1600426,11520,'Influenza B virus (B/Fujian Siming/1170/2007)','no rank'),(1600427,11520,'Influenza B virus (B/Fujian Siming/1173/2007)','no rank'),(1600428,11520,'Influenza B virus (B/Fujian Siming/118/2009)','no rank'),(1600429,11520,'Influenza B virus (B/Fujian Xiamen Siming/1557/2009)','no rank'),(1600430,11520,'Influenza B virus (B/Fujian Xiamen Siming/1766/2009)','no rank'),(1600431,11520,'Influenza B virus (B/Fujian Xiamen Tongan/1321/2010)','no rank'),(1600432,11520,'Influenza B virus (B/Fujian Xiamen Tongan/1393/2010)','no rank'),(1600433,11520,'Influenza B virus (B/Fujian Xiamen Tongan/1487/2009)','no rank'),(1600434,11520,'Influenza B virus (B/Fujian Xinluo/1584/2010)','no rank'),(1600435,11520,'Influenza B virus (B/Fujian/141/2001)','no rank'),(1600436,11520,'Influenza B virus (B/Fujian/198/2003)','no rank'),(1600437,11520,'Influenza B virus (B/Fujian/407/2001)','no rank'),(1600438,11520,'Influenza B virus (B/Fujian/430/2004)','no rank'),(1600439,11520,'Influenza B virus (B/Fujian/437/2004)','no rank'),(1600440,11520,'Influenza B virus (B/Fukui/1/2008)','no rank'),(1600441,11520,'Influenza B virus (B/Fukui/1/2009)','no rank'),(1600442,11520,'Influenza B virus (B/Fukui/3/2010)','no rank'),(1600443,11520,'Influenza B virus (B/Fukuoka/1/2009)','no rank'),(1600444,11520,'Influenza B virus (B/Fukuoka/2/2008)','no rank'),(1600445,11520,'Influenza B virus (B/Fukushima/1/2010)','no rank'),(1600446,11520,'Influenza B virus (B/Fukushima/10/2004)','no rank'),(1600447,11520,'Influenza B virus (B/Fukushima/59/2007)','no rank'),(1600448,11520,'Influenza B virus (B/Gangwon/192/2002)','no rank'),(1600449,11520,'Influenza B virus (B/Gangwon/2287/2007)','no rank'),(1600450,11520,'Influenza B virus (B/Gansu Chengguan/1104/2008)','no rank'),(1600451,11520,'Influenza B virus (B/Gansu Chengguan/1141/2007)','no rank'),(1600452,11520,'Influenza B virus (B/Gansu Chengguan/1253/2008)','no rank'),(1600453,11520,'Influenza B virus (B/Gansu Chengguan/1330/2007)','no rank'),(1600454,11520,'Influenza B virus (B/Gansu Chengguan/1414/2010)','no rank'),(1600455,11520,'Influenza B virus (B/Gansu Gannan Tibetan Zhouqu/31/2009)','no rank'),(1600456,11520,'Influenza B virus (B/Gansu Lanzhou Chengguan/11063/2009)','no rank'),(1600457,11520,'Influenza B virus (B/Gansu Lanzhou Chengguan/11106/2009)','no rank'),(1600458,11520,'Influenza B virus (B/Gansu Lanzhou Chengguan/1324/2010)','no rank'),(1600459,11520,'Influenza B virus (B/Gansu Lanzhou/81/2008)','no rank'),(1600460,11520,'Influenza B virus (B/Gansu Lanzhou/85/2008)','no rank'),(1600461,11520,'Influenza B virus (B/Gansu Longnan Xihe/33/2009)','no rank'),(1600462,11520,'Influenza B virus (B/Gansu Pingliang Jingning/34/2009)','no rank'),(1600463,11520,'Influenza B virus (B/Gansu Xihe/39/2006)','no rank'),(1600464,11520,'Influenza B virus (B/Geneva/5079/2003)','no rank'),(1600465,11520,'Influenza B virus (B/Genoa/11/2002)','no rank'),(1600466,11520,'Influenza B virus (B/Genoa/2/2010)','no rank'),(1600467,11520,'Influenza B virus (B/Genoa/21/2002)','no rank'),(1600468,11520,'Influenza B virus (B/Genoa/33/2002)','no rank'),(1600469,11520,'Influenza B virus (B/Genoa/41/2002)','no rank'),(1600470,11520,'Influenza B virus (B/Genoa/52/2002)','no rank'),(1600471,11520,'Influenza B virus (B/Genoa/56/2002)','no rank'),(1600472,11520,'Influenza B virus (B/Genova/1603/2003)','no rank'),(1600473,11520,'Influenza B virus (B/Genova/2/2002)','no rank'),(1600474,11520,'Influenza B virus (B/Genova/20/2002)','no rank'),(1600475,11520,'Influenza B virus (B/Genova/2059/2003)','no rank'),(1600476,11520,'Influenza B virus (B/Genova/26/2002)','no rank'),(1600477,11520,'Influenza B virus (B/Genova/30/2002)','no rank'),(1600478,11520,'Influenza B virus (B/Genova/55/2002)','no rank'),(1600479,11520,'Influenza B virus (B/Georgia/10C0019956/2010)','no rank'),(1600480,11520,'Influenza B virus (B/Germany/815/2003)','no rank'),(1600481,11520,'Influenza B virus (B/Gifu/1/2008)','no rank'),(1600482,11520,'Influenza B virus (B/Goroka/2/2010)','no rank'),(1600483,11520,'Influenza B virus (B/Guangdong Chikan/1482/2009)','no rank'),(1600484,11520,'Influenza B virus (B/Guangdong Dongguan/1277/2009)','no rank'),(1600485,11520,'Influenza B virus (B/Guangdong Dongguan/1386/2010)','no rank'),(1600486,11520,'Influenza B virus (B/Guangdong Dongguan/1721/2010)','no rank'),(1600487,11520,'Influenza B virus (B/Guangdong Dongguan/33/2009)','no rank'),(1600488,11520,'Influenza B virus (B/Guangdong Duanzhou/1766/2010)','no rank'),(1600489,11520,'Influenza B virus (B/Guangdong Foshan Chancheng/1557/2010)','no rank'),(1600490,11520,'Influenza B virus (B/Guangdong Foshan Chancheng/2361/2008)','no rank'),(1600491,11520,'Influenza B virus (B/Guangdong Futian/1400/2007)','no rank'),(1600492,11520,'Influenza B virus (B/Guangdong Futian/1406/2007)','no rank'),(1600493,11520,'Influenza B virus (B/Guangdong Guangzhou Liwan/1317/2010)','no rank'),(1600494,11520,'Influenza B virus (B/Guangdong Jieyang Rongcheng/1263/2010)','no rank'),(1600495,11520,'Influenza B virus (B/Guangdong Jinping/1416/2010)','no rank'),(1600496,11520,'Influenza B virus (B/Guangdong Luohu/169/2004)','no rank'),(1600497,11520,'Influenza B virus (B/Guangdong Luohu/191/2008)','no rank'),(1600498,11520,'Influenza B virus (B/Guangdong Shantou Jinping/1251/2010)','no rank'),(1600499,11520,'Influenza B virus (B/Guangdong Shenzhen Futian/1339/2010)','no rank'),(1600500,11520,'Influenza B virus (B/Guangdong Shenzhen Luohu/1324/2010)','no rank'),(1600501,11520,'Influenza B virus (B/Guangdong Shenzhen Luohu/1390/2010)','no rank'),(1600502,11520,'Influenza B virus (B/Guangdong Shenzhen Luohu/1396/2009)','no rank'),(1600503,11520,'Influenza B virus (B/Guangdong Shenzhen Luohu/1512/2010)','no rank'),(1600504,11520,'Influenza B virus (B/Guangdong Suixi/396/2009)','no rank'),(1600505,11520,'Influenza B virus (B/Guangdong Xinxing/145/2009)','no rank'),(1600506,11520,'Influenza B virus (B/Guangdong Yunfu Xinxing/143/2009)','no rank'),(1600508,11520,'Influenza B virus (B/Guangdong Zhanjiang Chikan/1241/2010)','no rank'),(1600509,11520,'Influenza B virus (B/Guangdong Zhanjiang Chikan/1370/2010)','no rank'),(1600511,11520,'Influenza B virus (B/Guangdong Zhanjiang Xiashan/311/2009)','no rank'),(1600512,11520,'Influenza B virus (B/Guangdong Zhongshan/5472/2010)','no rank'),(1600513,11520,'Influenza B virus (B/Guangdong Zhongshan/5564/2010)','no rank'),(1600514,11520,'Influenza B virus (B/Guangdong Zhongshan/5576/2010)','no rank'),(1600515,11520,'Influenza B virus (B/Guangdong Zhongshan/5756/2010)','no rank'),(1600516,11520,'Influenza B virus (B/Guangdong Zhuhai Xiangzhou/1693/2010)','no rank'),(1600517,11520,'Influenza B virus (B/Guangdong Zhuhai Xiangzhou/22/2008)','no rank'),(1600518,11520,'Influenza B virus (B/Guangdong/182/2005)','no rank'),(1600519,11520,'Influenza B virus (B/Guangdong/19/2004)','no rank'),(1600520,11520,'Influenza B virus (B/Guangdong/321/2005)','no rank'),(1600521,11520,'Influenza B virus (B/Guangxi Baise Youjiang/340/2009)','no rank'),(1600522,11520,'Influenza B virus (B/Guangxi Hechi Jinchengjiang/36/2009)','no rank'),(1600523,11520,'Influenza B virus (B/Guangxi Longzhou/19/2006)','no rank'),(1600524,11520,'Influenza B virus (B/Guangxi Nanning Longan/11414/2010)','no rank'),(1600525,11520,'Influenza B virus (B/Guangxi Nanning Longan/115/2009)','no rank'),(1600526,11520,'Influenza B virus (B/Guangxi Nanning Longan/163/2009)','no rank'),(1600527,11520,'Influenza B virus (B/Guangxi Nanning Longan/17/2009)','no rank'),(1600528,11520,'Influenza B virus (B/Guangxi Nanning Qingxiu/59/2009)','no rank'),(1600529,11520,'Influenza B virus (B/Guangxi Nanning Xingning/33/2009)','no rank'),(1600530,11520,'Influenza B virus (B/Guangxi Nanning Xixiangtang/113/2009)','no rank'),(1600531,11520,'Influenza B virus (B/Guangxi Nanning Xixiangtang/1131/2010)','no rank'),(1600532,11520,'Influenza B virus (B/Guangxi Nanning Xixiangtang/1158/2010)','no rank'),(1600533,11520,'Influenza B virus (B/Guangxi Nanning Xixiangtang/1455/2010)','no rank'),(1600534,11520,'Influenza B virus (B/Guangxi Nanning Xixiangtang/1545/2010)','no rank'),(1600535,11520,'Influenza B virus (B/Guangxi Qinzhou Qinnan/1119/2010)','no rank'),(1600536,11520,'Influenza B virus (B/Guangxi Wuzhou Wanxiu/1277/2010)','no rank'),(1600537,11520,'Influenza B virus (B/Guangxi Xingning/1242/2007)','no rank'),(1600538,11520,'Influenza B virus (B/Guangxi Xingning/31/2009)','no rank'),(1600539,11520,'Influenza B virus (B/Guangxi Xixiangtang/1456/2006)','no rank'),(1600540,11520,'Influenza B virus (B/Guangxi Yizhou/312/2009)','no rank'),(1600541,11520,'Influenza B virus (B/Guangzhou/757/2000)','no rank'),(1600542,11520,'Influenza B virus (B/Guayaquil/9829/2008)','no rank'),(1600543,11520,'Influenza B virus (B/Guayas/9447/2007)','no rank'),(1600544,11520,'Influenza B virus (B/Guayas/9460/2007)','no rank'),(1600546,11520,'Influenza B virus (B/Guizhou Nanming/1303/2008)','no rank'),(1600547,11520,'Influenza B virus (B/Guizhou Guiyang Nanming/1443/2010)','no rank'),(1600548,11520,'Influenza B virus (B/Guizhou Nanming/11622/2010)','no rank'),(1600550,11520,'Influenza B virus (B/Guizhou/14/2001)','no rank'),(1600551,11520,'Influenza B virus (B/Gunma/4/2009)','no rank'),(1600552,11520,'Influenza B virus (B/Gunma/40/2010)','no rank'),(1600553,11520,'Influenza B virus (B/Gunma/65/2007)','no rank'),(1600554,11520,'Influenza B virus (B/Guyane/06/2007)','no rank'),(1600555,11520,'Influenza B virus (B/Guyane/15/2007)','no rank'),(1600556,11520,'Influenza B virus (B/Guyane/23/2006)','no rank'),(1600557,11520,'Influenza B virus (B/Guyane/25/2006)','no rank'),(1600558,11520,'Influenza B virus (B/Gyeonggi/1445/2010)','no rank'),(1600559,11520,'Influenza B virus (B/Gyeonggi/1660/2010)','no rank'),(1600560,11520,'Influenza B virus (B/Gyeongnam/2381/2008)','no rank'),(1600561,11520,'Influenza B virus (B/Gyeongnam/688/2008)','no rank'),(1600562,11520,'Influenza B virus (B/Hainan Haikou Xiuying/1215/2010)','no rank'),(1600563,11520,'Influenza B virus (B/Hainan Haikou Xiuying/164/2008)','no rank'),(1600564,11520,'Influenza B virus (B/Hainan Haikou Xiuying/19/2009)','no rank'),(1600565,11520,'Influenza B virus (B/Hainan Qionghai/2201/2009)','no rank'),(1600566,11520,'Influenza B virus (B/Hamamatu/30/2008)','no rank'),(1600567,11520,'Influenza B virus (B/Hamamatu/9109/2009)','no rank'),(1600568,11520,'Influenza B virus (B/Hebei Langfang Guangyang/1255/2010)','no rank'),(1600569,11520,'Influenza B virus (B/Hebei Shijiazhuang Qiaodong/118/2010)','no rank'),(1600570,11520,'Influenza B virus (B/Hebei Shijiazhuang Yuhua/1485/2009)','no rank'),(1600571,11520,'Influenza B virus (B/Hebei Shijiazhuang Yuhua/1492/2009)','no rank'),(1600572,11520,'Influenza B virus (B/Hebei Wuchang/74/2006)','no rank'),(1600573,11520,'Influenza B virus (B/Heilongjiang Harbin Daoli/1476/2009)','no rank'),(1600574,11520,'Influenza B virus (B/Heilongjiang Harbin Daowai/138/2009)','no rank'),(1600575,11520,'Influenza B virus (B/Heilongjiang Harbin Daowai/18/2010)','no rank'),(1600577,11520,'Influenza B virus (B/Heilongjiang Harbin Hulan/185/2010)','no rank'),(1600578,11520,'Influenza B virus (B/Heilongjiang Harbin Nangang/153/2010)','no rank'),(1600579,11520,'Influenza B virus (B/Heilongjiang Harbin Xiangfang/11062/2010)','no rank'),(1600580,11520,'Influenza B virus (B/Heilongjiang Hulan/115/2010)','no rank'),(1600581,11520,'Influenza B virus (B/Heilongjiang Hulan/116/2010)','no rank'),(1600582,11520,'Influenza B virus (B/Heilongjiang Xiangfang/1132/2010)','no rank'),(1600583,11520,'Influenza B virus (B/Heilongjiang Xiangfang/1197/2010)','no rank'),(1600584,11520,'Influenza B virus (B/Henan Huojia/03/2006)','no rank'),(1600585,11520,'Influenza B virus (B/Henan Jinshui/155/2008)','no rank'),(1600586,11520,'Influenza B virus (B/Henan Luoyang Xigong/186/2009)','no rank'),(1600587,11520,'Influenza B virus (B/Henan Ruyang/134/2008)','no rank'),(1600588,11520,'Influenza B virus (B/Henan Sanmenxia Hubin/31/2009)','no rank'),(1600589,11520,'Influenza B virus (B/Henan Sheqiu/04/2006)','no rank'),(1600590,11520,'Influenza B virus (B/Henan Xigong/175/2008)','no rank'),(1600591,11520,'Influenza B virus (B/Henan Xinxiang Weibin/1164/2009)','no rank'),(1600592,11520,'Influenza B virus (B/Henan Zhengzhou Jinshui/324/2009)','no rank'),(1600593,11520,'Influenza B virus (B/Henan Zhengzhou Zhongyuan/1729/2009)','no rank'),(1600594,11520,'Influenza B virus (B/Hiroshima/1/2008)','no rank'),(1600595,11520,'Influenza B virus (B/Hiroshima/1/2009)','no rank'),(1600596,11520,'Influenza B virus (B/Hiroshima/1/2010)','no rank'),(1600597,11520,'Influenza B virus (B/Hiroshima/10/2010)','no rank'),(1600598,11520,'Influenza B virus (B/Hiroshima/11/2010)','no rank'),(1600599,11520,'Influenza B virus (B/Hiroshima/2/2009)','no rank'),(1600600,11520,'Influenza B virus (B/Hiroshima/2/2010)','no rank'),(1600601,11520,'Influenza B virus (B/Hiroshima/21/2010)','no rank'),(1600602,11520,'Influenza B virus (B/Hiroshima/22/2010)','no rank'),(1600603,11520,'Influenza B virus (B/Hiroshima/3/2009)','no rank'),(1600604,11520,'Influenza B virus (B/Hiroshima/3/2010)','no rank'),(1600605,11520,'Influenza B virus (B/Hiroshima/320/2003)','no rank'),(1600606,11520,'Influenza B virus (B/Hiroshima/321/2003)','no rank'),(1600607,11520,'Influenza B virus (B/Hiroshima/6/2009)','no rank'),(1600608,11520,'Influenza B virus (B/Hiroshima/7/2010)','no rank'),(1600609,11520,'Influenza B virus (B/Hiroshima/8/2010)','no rank'),(1600610,11520,'Influenza B virus (B/Hiroshima/9/2010)','no rank'),(1600611,11520,'Influenza B virus (B/Hokkaido/1/2008)','no rank'),(1600612,11520,'Influenza B virus (B/Hokkaido/1/2010)','no rank'),(1600613,11520,'Influenza B virus (B/Hokkaido/6/2010)','no rank'),(1600614,11520,'Influenza B virus (B/Hokkaido/7/2010)','no rank'),(1600615,11520,'Influenza B virus (B/Hong Kong/10/2005)','no rank'),(1600616,11520,'Influenza B virus (B/Hong Kong/103/2005)','no rank'),(1600617,11520,'Influenza B virus (B/Hong Kong/1049/2008)','no rank'),(1600618,11520,'Influenza B virus (B/Hong Kong/116/2009)','no rank'),(1600619,11520,'Influenza B virus (B/Hong Kong/119/2008)','no rank'),(1600620,11520,'Influenza B virus (B/Hong Kong/12/2005)','no rank'),(1600621,11520,'Influenza B virus (B/Hong Kong/120/2008)','no rank'),(1600622,11520,'Influenza B virus (B/Hong Kong/120/2009)','no rank'),(1600623,11520,'Influenza B virus (B/Hong Kong/121/2007)','no rank'),(1600624,11520,'Influenza B virus (B/Hong Kong/121/2008)','no rank'),(1600625,11520,'Influenza B virus (B/Hong Kong/121/2009)','no rank'),(1600626,11520,'Influenza B virus (B/Hong Kong/125/2008)','no rank'),(1600627,11520,'Influenza B virus (B/Hong Kong/1265/2008)','no rank'),(1600628,11520,'Influenza B virus (B/Hong Kong/1267/2008)','no rank'),(1600629,11520,'Influenza B virus (B/Hong Kong/129/2008)','no rank'),(1600630,11520,'Influenza B virus (B/Hong Kong/1327/2007)','no rank'),(1600631,11520,'Influenza B virus (B/Hong Kong/1338/2007)','no rank'),(1600632,11520,'Influenza B virus (B/Hong Kong/1362/2007)','no rank'),(1600633,11520,'Influenza B virus (B/Hong Kong/1363/2007)','no rank'),(1600634,11520,'Influenza B virus (B/Hong Kong/1378/2008)','no rank'),(1600635,11520,'Influenza B virus (B/Hong Kong/145/2008)','no rank'),(1600636,11520,'Influenza B virus (B/Hong Kong/1470/2002)','no rank'),(1600637,11520,'Influenza B virus (B/Hong Kong/1828/2010)','no rank'),(1600638,11520,'Influenza B virus (B/Hong Kong/1831/2010)','no rank'),(1600639,11520,'Influenza B virus (B/Hong Kong/1863/2010)','no rank'),(1600640,11520,'Influenza B virus (B/Hong Kong/2060/2010)','no rank'),(1600641,11520,'Influenza B virus (B/Hong Kong/2061/2010)','no rank'),(1600642,11520,'Influenza B virus (B/Hong Kong/2064/2010)','no rank'),(1600643,11520,'Influenza B virus (B/Hong Kong/2066/2010)','no rank'),(1600644,11520,'Influenza B virus (B/Hong Kong/2188/2010)','no rank'),(1600645,11520,'Influenza B virus (B/Hong Kong/2190/2010)','no rank'),(1600646,11520,'Influenza B virus (B/Hong Kong/2200/2010)','no rank'),(1600647,11520,'Influenza B virus (B/Hong Kong/2205/2010)','no rank'),(1600648,11520,'Influenza B virus (B/Hong Kong/2206/2010)','no rank'),(1600649,11520,'Influenza B virus (B/Hong Kong/2207/2010)','no rank'),(1600650,11520,'Influenza B virus (B/Hong Kong/230/2009)','no rank'),(1600651,11520,'Influenza B virus (B/Hong Kong/248/2009)','no rank'),(1600652,11520,'Influenza B virus (B/Hong Kong/307/2004)','no rank'),(1600653,11520,'Influenza B virus (B/Hong Kong/309/2003)','no rank'),(1600654,11520,'Influenza B virus (B/Hong Kong/310E/2004)','no rank'),(1600655,11520,'Influenza B virus (B/Hong Kong/312/2004)','no rank'),(1600656,11520,'Influenza B virus (B/Hong Kong/318/2004)','no rank'),(1600657,11520,'Influenza B virus (B/Hong Kong/39/2008)','no rank'),(1600658,11520,'Influenza B virus (B/Hong Kong/4/2000)','no rank'),(1600659,11520,'Influenza B virus (B/Hong Kong/436/2008)','no rank'),(1600660,11520,'Influenza B virus (B/Hong Kong/441/2007)','no rank'),(1600661,11520,'Influenza B virus (B/Hong Kong/458/2010)','no rank'),(1600662,11520,'Influenza B virus (B/Hong Kong/466/2003)','no rank'),(1600663,11520,'Influenza B virus (B/Hong Kong/476/2001)','no rank'),(1600664,11520,'Influenza B virus (B/Hong Kong/5/2001)','no rank'),(1600665,11520,'Influenza B virus (B/Hong Kong/531/2000)','no rank'),(1600666,11520,'Influenza B virus (B/Hong Kong/533/2009)','no rank'),(1600667,11520,'Influenza B virus (B/Hong Kong/534/2000)','no rank'),(1600668,11520,'Influenza B virus (B/Hong Kong/535/2000)','no rank'),(1600669,11520,'Influenza B virus (B/Hong Kong/537/2000)','no rank'),(1600670,11520,'Influenza B virus (B/Hong Kong/537/2009)','no rank'),(1600671,11520,'Influenza B virus (B/Hong Kong/538/2000)','no rank'),(1600672,11520,'Influenza B virus (B/Hong Kong/553/2003)','no rank'),(1600673,11520,'Influenza B virus (B/Hong Kong/558/2000)','no rank'),(1600674,11520,'Influenza B virus (B/Hong Kong/5672/2003)','no rank'),(1600675,11520,'Influenza B virus (B/Hong Kong/5879/2003)','no rank'),(1600676,11520,'Influenza B virus (B/Hong Kong/6328/2003)','no rank'),(1600677,11520,'Influenza B virus (B/Hong Kong/6400/2003)','no rank'),(1600678,11520,'Influenza B virus (B/Hong Kong/65/2008)','no rank'),(1600679,11520,'Influenza B virus (B/Hong Kong/694/2008)','no rank'),(1600680,11520,'Influenza B virus (B/Hong Kong/750/2008)','no rank'),(1600681,11520,'Influenza B virus (B/Hong Kong/767/2006)','no rank'),(1600682,11520,'Influenza B virus (B/Hong Kong/77/2008)','no rank'),(1600683,11520,'Influenza B virus (B/Hong Kong/782/2005)','no rank'),(1600684,11520,'Influenza B virus (B/Hong Kong/79/2008)','no rank'),(1600685,11520,'Influenza B virus (B/Hong Kong/797/2005)','no rank'),(1600686,11520,'Influenza B virus (B/Hong Kong/809/2006)','no rank'),(1600687,11520,'Influenza B virus (B/Hong Kong/83/2008)','no rank'),(1600688,11520,'Influenza B virus (B/Hong Kong/85/2008)','no rank'),(1600689,11520,'Influenza B virus (B/Hong Kong/88/2008)','no rank'),(1600690,11520,'Influenza B virus (B/Hong Kong/90/2008)','no rank'),(1600691,11520,'Influenza B virus (B/Hong Kong/998/2008)','no rank'),(1600692,11520,'Influenza B virus (B/Hubei Hongshan/1259/2010)','no rank'),(1600693,11520,'Influenza B virus (B/Hubei Huanggang Hongan/313/2009)','no rank'),(1600694,11520,'Influenza B virus (B/Hubei Huangshi Huangshigang/1220/2010)','no rank'),(1600695,11520,'Influenza B virus (B/Hubei Huangzhou/1186/2010)','no rank'),(1600696,11520,'Influenza B virus (B/Hubei Jiangan/1105/2008)','no rank'),(1600697,11520,'Influenza B virus (B/Hubei Jiangan/1108/2008)','no rank'),(1600698,11520,'Influenza B virus (B/Hubei Jiangan/1121/2008)','no rank'),(1600699,11520,'Influenza B virus (B/Hubei Jiangan/1131/2004)','no rank'),(1600700,11520,'Influenza B virus (B/Hubei Jiangan/1146/2004)','no rank'),(1600701,11520,'Influenza B virus (B/Hubei Jiangan/1156/2007)','no rank'),(1600702,11520,'Influenza B virus (B/Hubei Jiangan/1183/2009)','no rank'),(1600703,11520,'Influenza B virus (B/Hubei Jiangan/1249/2007)','no rank'),(1600704,11520,'Influenza B virus (B/Hubei Jiangan/154/2009)','no rank'),(1600705,11520,'Influenza B virus (B/Hubei Jiangan/162/2009)','no rank'),(1600706,11520,'Influenza B virus (B/Hubei Jiangan/1714/2010)','no rank'),(1600707,11520,'Influenza B virus (B/Hubei Jiangan/173/2008)','no rank'),(1600708,11520,'Influenza B virus (B/Hubei Jiangan/180/2007)','no rank'),(1600709,11520,'Influenza B virus (B/Hubei Jingzhou Jingzhou/34/2008)','no rank'),(1600710,11520,'Influenza B virus (B/Hubei Jingzhou Jingzhou/35/2008)','no rank'),(1600711,11520,'Influenza B virus (B/Hubei Jingzhou Jingzhou/5441/2010)','no rank'),(1600712,11520,'Influenza B virus (B/Hubei Jingzhou Songzi/1173/2010)','no rank'),(1600713,11520,'Influenza B virus (B/Hubei Jingzhou Songzi/1295/2010)','no rank'),(1600714,11520,'Influenza B virus (B/Hubei Jingzhou Songzi/1302/2010)','no rank'),(1600715,11520,'Influenza B virus (B/Hubei Jingzhou Songzi/131/2010)','no rank'),(1600716,11520,'Influenza B virus (B/Hubei Jingzhou Songzi/323/2008)','no rank'),(1600717,11520,'Influenza B virus (B/Hubei Jingzhou Songzi/327/2008)','no rank'),(1600718,11520,'Influenza B virus (B/Hubei Jingzhou Songzi/340/2008)','no rank'),(1600719,11520,'Influenza B virus (B/Hubei Jingzhou Songzi/342/2008)','no rank'),(1600720,11520,'Influenza B virus (B/Hubei Jingzhou Songzi/52/2008)','no rank'),(1600721,11520,'Influenza B virus (B/Hubei Jingzhou Songzi/53/2008)','no rank'),(1600722,11520,'Influenza B virus (B/Hubei Jingzhou Xiling/18/2009)','no rank'),(1600723,11520,'Influenza B virus (B/Hubei Jingzhou Xiling/32/2009)','no rank'),(1600725,11520,'Influenza B virus (B/Hubei Maojian/1183/2007)','no rank'),(1600726,11520,'Influenza B virus (B/Hubei Maojian/1383/2007)','no rank'),(1600727,11520,'Influenza B virus (B/Hubei Maojian/324/2007)','no rank'),(1600728,11520,'Influenza B virus (B/Hubei Qiaokou/114/2008)','no rank'),(1600729,11520,'Influenza B virus (B/Hubei Qiaokou/1158/2010)','no rank'),(1600730,11520,'Influenza B virus (B/Hubei Qiaokou/121/2008)','no rank'),(1600731,11520,'Influenza B virus (B/Hubei Shiyan Maojian/11334/2010)','no rank'),(1600732,11520,'Influenza B virus (B/Hubei Shiyan Maojian/1678/2009)','no rank'),(1600733,11520,'Influenza B virus (B/Hubei Songzi/322/2008)','no rank'),(1600734,11520,'Influenza B virus (B/Hubei Songzi/326/2008)','no rank'),(1600735,11520,'Influenza B virus (B/Hubei Songzi/328/2008)','no rank'),(1600736,11520,'Influenza B virus (B/Hubei Songzi/33/2007)','no rank'),(1600737,11520,'Influenza B virus (B/Hubei Songzi/51/2008)','no rank'),(1600738,11520,'Influenza B virus (B/Hubei Wuchang/149/2008)','no rank'),(1600739,11520,'Influenza B virus (B/Hubei Wuchang/180/2010)','no rank'),(1600740,11520,'Influenza B virus (B/Hubei Wuhan Hongshan/114/2009)','no rank'),(1600741,11520,'Influenza B virus (B/Hubei Wuhan Hongshan/123/2009)','no rank'),(1600742,11520,'Influenza B virus (B/Hubei Wuhan Jiangan/1149/2010)','no rank'),(1600744,11520,'Influenza B virus (B/Hubei Wuhan Jiangan/126/2009)','no rank'),(1600745,11520,'Influenza B virus (B/Hubei Wuhan Jiangan/1505/2009)','no rank'),(1600747,11520,'Influenza B virus (B/Hubei Wuhan Jiangan/1748/2010)','no rank'),(1600748,11520,'Influenza B virus (B/Hubei Wuhan Jiangan/1790/2010)','no rank'),(1600749,11520,'Influenza B virus (B/Hubei Wuhan Qiaokou/1288/2010)','no rank'),(1600750,11520,'Influenza B virus (B/Hubei Wuhan Qiaokou/1340/2010)','no rank'),(1600751,11520,'Influenza B virus (B/Hubei Wuhan Qiaokou/138/2010)','no rank'),(1600752,11520,'Influenza B virus (B/Hubei Wuhan Wuchang/1104/2010)','no rank'),(1600753,11520,'Influenza B virus (B/Hubei Wuhan Wuchang/1108/2009)','no rank'),(1600754,11520,'Influenza B virus (B/Hubei Wuhan Wuchang/139/2009)','no rank'),(1600756,11520,'Influenza B virus (B/Hubei Wuhan Wuchang/198/2010)','no rank'),(1600757,11520,'Influenza B virus (B/Hubei Wujiagang/1131/2010)','no rank'),(1600758,11520,'Influenza B virus (B/Hubei Wujiagang/1172/2006)','no rank'),(1600759,11520,'Influenza B virus (B/Hubei Wujiagang/180/2006)','no rank'),(1600760,11520,'Influenza B virus (B/Hubei Xianning Shashi/15/2009)','no rank'),(1600761,11520,'Influenza B virus (B/Hubei Xianning Shashi/196/2008)','no rank'),(1600762,11520,'Influenza B virus (B/Hubei Xiaogan Xiaochang/52/2009)','no rank'),(1600763,11520,'Influenza B virus (B/Hubei Xiling/35/2009)','no rank'),(1600764,11520,'Influenza B virus (B/Hubei Xiling/37/2009)','no rank'),(1600765,11520,'Influenza B virus (B/Hubei Yichang Wujiagang/1112/2010)','no rank'),(1600766,11520,'Influenza B virus (B/Hubei Yichang Wujiagang/1184/2010)','no rank'),(1600768,11520,'Influenza B virus (B/Hubei/40/2003)','no rank'),(1600769,11520,'Influenza B virus (B/Hunan Changde Wuling/1183/2010)','no rank'),(1600770,11520,'Influenza B virus (B/Hunan Changde Wuling/1339/2010)','no rank'),(1600771,11520,'Influenza B virus (B/Hunan Changde Wuling/1386/2010)','no rank'),(1600772,11520,'Influenza B virus (B/Hunan Changde Wuling/1439/2010)','no rank'),(1600773,11520,'Influenza B virus (B/Hunan Changde Wuling/1440/2010)','no rank'),(1600774,11520,'Influenza B virus (B/Hunan Changde Wuling/1443/2010)','no rank'),(1600775,11520,'Influenza B virus (B/Hunan Changde Wuling/1541/2010)','no rank'),(1600777,11520,'Influenza B virus (B/Hunan Changsha Furong/1123/2010)','no rank'),(1600778,11520,'Influenza B virus (B/Hunan Changsha Furong/118/2009)','no rank'),(1600779,11520,'Influenza B virus (B/Hunan Changsha Furong/154/2010)','no rank'),(1600780,11520,'Influenza B virus (B/Hunan Changsha Furong/163/2010)','no rank'),(1600781,11520,'Influenza B virus (B/Hunan Changsha Furong/180/2010)','no rank'),(1600782,11520,'Influenza B virus (B/Hunan Changsha Kaifu/1328/2010)','no rank'),(1600783,11520,'Influenza B virus (B/Hunan Changsha Yuelu/334/2009)','no rank'),(1600784,11520,'Influenza B virus (B/Hunan Changsha Yuhua/11100/2010)','no rank'),(1600785,11520,'Influenza B virus (B/Hunan Changsha Yuhua/1195/2010)','no rank'),(1600786,11520,'Influenza B virus (B/Hunan Changsha Yuhua/1231/2010)','no rank'),(1600787,11520,'Influenza B virus (B/Hunan Changsha Yuhua/1686/2010)','no rank'),(1600788,11520,'Influenza B virus (B/Hunan Changsha Yuhua/188/2009)','no rank'),(1600789,11520,'Influenza B virus (B/Hunan Changsha Yuhua/1930/2010)','no rank'),(1600790,11520,'Influenza B virus (B/Hunan Changsha Yuhua/1972/2010)','no rank'),(1600791,11520,'Influenza B virus (B/Hunan Chenzhou Beihu/1102/2010)','no rank'),(1600792,11520,'Influenza B virus (B/Hunan Chenzhou Beihu/1375/2010)','no rank'),(1600793,11520,'Influenza B virus (B/Hunan Chenzhou Beihu/187/2010)','no rank'),(1600794,11520,'Influenza B virus (B/Hunan Chenzhou Suxian/172/2010)','no rank'),(1600795,11520,'Influenza B virus (B/Hunan Hengyang Hengdong/32/2010)','no rank'),(1600796,11520,'Influenza B virus (B/Hunan Huaihua Hecheng/1164/2010)','no rank'),(1600797,11520,'Influenza B virus (B/Hunan Huaihua Hecheng/1248/2010)','no rank'),(1600798,11520,'Influenza B virus (B/Hunan Huaihua Hecheng/136/2010)','no rank'),(1600799,11520,'Influenza B virus (B/Hunan Huaihua Hecheng/1475/2009)','no rank'),(1600800,11520,'Influenza B virus (B/Hunan Lingling/38/2009)','no rank'),(1600801,11520,'Influenza B virus (B/Hunan Lusong/1354/2006)','no rank'),(1600802,11520,'Influenza B virus (B/Hunan Shaoyang Dayang/1235/2010)','no rank'),(1600803,11520,'Influenza B virus (B/Hunan Suxian/1369/2010)','no rank'),(1600804,11520,'Influenza B virus (B/Hunan Suxian/144/2010)','no rank'),(1600805,11520,'Influenza B virus (B/Hunan Wuling/1493/2010)','no rank'),(1600806,11520,'Influenza B virus (B/Hunan Wuling/2480/2006)','no rank'),(1600807,11520,'Influenza B virus (B/Hunan Wuling/33/2009)','no rank'),(1600808,11520,'Influenza B virus (B/Hunan Xiangtan Yuhu/18/2009)','no rank'),(1600809,11520,'Influenza B virus (B/Hunan Yiyang Nan/32/2008)','no rank'),(1600810,11520,'Influenza B virus (B/Hunan Yiyang Nan/34/2008)','no rank'),(1600811,11520,'Influenza B virus (B/Hunan Yongzhou Lengshuitan/1234/2010)','no rank'),(1600812,11520,'Influenza B virus (B/Hunan Yongzhou Lengshuitan/1310/2010)','no rank'),(1600814,11520,'Influenza B virus (B/Hunan Yongzhou Xintian/38/2009)','no rank'),(1600815,11520,'Influenza B virus (B/Hunan Yueyang Yueyanglou/1239/2009)','no rank'),(1600816,11520,'Influenza B virus (B/Hunan Yuhu/311/2009)','no rank'),(1600817,11520,'Influenza B virus (B/Hunan Yuhua/103/2006)','no rank'),(1600818,11520,'Influenza B virus (B/Hunan Yuhua/1858/2010)','no rank'),(1600819,11520,'Influenza B virus (B/Hunan Zhuzhou Lusong/1473/2010)','no rank'),(1600820,11520,'Influenza B virus (B/Hunan Zhuzhou Lusong/1550/2010)','no rank'),(1600821,11520,'Influenza B virus (B/Hunan Zhuzhou Lusong/1598/2010)','no rank'),(1600822,11520,'Influenza B virus (B/Hunan Zhuzhou Lusong/1645/2010)','no rank'),(1600823,11520,'Influenza B virus (B/Hunan Zhuzhou Lusong/1757/2010)','no rank'),(1600824,11520,'Influenza B virus (B/Hunan Zhuzhou Lusong/1891/2010)','no rank'),(1600825,11520,'Influenza B virus (B/Hunan Zixing/315/2006)','no rank'),(1600826,11520,'Influenza B virus (B/Hunedoara/365/2008)','no rank'),(1600827,11520,'Influenza B virus (B/Hyogo/20/2004)','no rank'),(1600828,11520,'Influenza B virus (B/Hyogo/7/2008)','no rank'),(1600829,11520,'Influenza B virus (B/Hyogo/9/2008)','no rank'),(1600830,11520,'Influenza B virus (B/Iasi/474/2008)','no rank'),(1600831,11520,'Influenza B virus (B/Ibaraki/1/2008)','no rank'),(1600832,11520,'Influenza B virus (B/Ibaraki/1/2009)','no rank'),(1600833,11520,'Influenza B virus (B/Illinois/V11136/2009)','no rank'),(1600834,11520,'Influenza B virus (B/Incheon/1297/2008)','no rank'),(1600835,11520,'Influenza B virus (B/Incheon/2513/2008)','no rank'),(1600836,11520,'Influenza B virus (B/Incheon/301/2005)','no rank'),(1600837,11520,'Influenza B virus (B/Incheon/4293/2009)','no rank'),(1600838,11520,'Influenza B virus (B/Incheon/4542/2007)','no rank'),(1600839,11520,'Influenza B virus (B/India/1015908/2010)','no rank'),(1600840,11520,'Influenza B virus (B/India/1015949/2010)','no rank'),(1600841,11520,'Influenza B virus (B/India/1016613/2010)','no rank'),(1600842,11520,'Influenza B virus (B/India/1045685/2010)','no rank'),(1600843,11520,'Influenza B virus (B/India/1487/2008)','no rank'),(1600844,11520,'Influenza B virus (B/India/1491/2008)','no rank'),(1600845,11520,'Influenza B virus (B/India/2888/2008)','no rank'),(1600846,11520,'Influenza B virus (B/India/33215/2006)','no rank'),(1600847,11520,'Influenza B virus (B/India/33242/2006)','no rank'),(1600848,11520,'Influenza B virus (B/India/34974/2006)','no rank'),(1600849,11520,'Influenza B virus (B/India/4157/2008)','no rank'),(1600850,11520,'Influenza B virus (B/India/4393/2006)','no rank'),(1600851,11520,'Influenza B virus (B/India/5290/2008)','no rank'),(1600852,11520,'Influenza B virus (B/India/5774/2005)','no rank'),(1600853,11520,'Influenza B virus (B/India/5974/2008)','no rank'),(1600854,11520,'Influenza B virus (B/India/65504/2001)','no rank'),(1600855,11520,'Influenza B virus (B/India/7314/2008)','no rank'),(1600856,11520,'Influenza B virus (B/India/77311/2001)','no rank'),(1600857,11520,'Influenza B virus (B/India/8783/2008)','no rank'),(1600858,11520,'Influenza B virus (B/India/9882/2008)','no rank'),(1600859,11520,'Influenza B virus (B/Indiana/C10001961/2010)','no rank'),(1600860,11520,'Influenza B virus (B/Indiana/VI0900471/2009)','no rank'),(1600861,11520,'Influenza B virus (B/Indonesia/0093/2004)','no rank'),(1600862,11520,'Influenza B virus (B/Indonesia/0955/2005)','no rank'),(1600863,11520,'Influenza B virus (B/Indonesia/15744/2005)','no rank'),(1600864,11520,'Influenza B virus (B/Indonesia/1867/2005)','no rank'),(1600865,11520,'Influenza B virus (B/Indonesia/2117/2006)','no rank'),(1600866,11520,'Influenza B virus (B/Indonesia/4993/2006)','no rank'),(1600867,11520,'Influenza B virus (B/Indonesia/5527/2004)','no rank'),(1600868,11520,'Influenza B virus (B/Indonesia/8074/2005)','no rank'),(1600869,11520,'Influenza B virus (B/Indonesia/8508/2005)','no rank'),(1600870,11520,'Influenza B virus (B/Indonesia/9070/2006)','no rank'),(1600871,11520,'Influenza B virus (B/Iowa/2010010697/2010)','no rank'),(1600872,11520,'Influenza B virus (B/Iquique/8171/2007)','no rank'),(1600873,11520,'Influenza B virus (B/Iquitos/3289/2006)','no rank'),(1600874,11520,'Influenza B virus (B/Iquitos/7704/2007)','no rank'),(1600875,11520,'Influenza B virus (B/Iquitos/9699/2007)','no rank'),(1600876,11520,'Influenza B virus (B/Iquitos/9701/2007)','no rank'),(1600877,11520,'Influenza B virus (B/Ishikawa/1/2009)','no rank'),(1600878,11520,'Influenza B virus (B/Iwate/1/2008)','no rank'),(1600879,11520,'Influenza B virus (B/Iwate/1/2009)','no rank'),(1600880,11520,'Influenza B virus (B/Iwate/15/2009)','no rank'),(1600881,11520,'Influenza B virus (B/Iwate/17/2009)','no rank'),(1600882,11520,'Influenza B virus (B/Iwate/8/2009)','no rank'),(1600883,11520,'Influenza B virus (B/Japan/3280/2009)','no rank'),(1600884,11520,'Influenza B virus (B/Jeju/2787/2007)','no rank'),(1600885,11520,'Influenza B virus (B/Jiangsu Changzhou Liyang/32/2009)','no rank'),(1600886,11520,'Influenza B virus (B/Jiangsu Danyang/25/2006)','no rank'),(1600887,11520,'Influenza B virus (B/Jiangsu Gaoyou/1941/2010)','no rank'),(1600888,11520,'Influenza B virus (B/Jiangsu Gulou/125/2009)','no rank'),(1600889,11520,'Influenza B virus (B/Jiangsu Nanjing Gulou/117/2009)','no rank'),(1600891,11520,'Influenza B virus (B/Jiangsu Nanjing Gulou/1403/2010)','no rank'),(1600892,11520,'Influenza B virus (B/Jiangsu Nanjing Gulou/150/2009)','no rank'),(1600893,11520,'Influenza B virus (B/Jiangsu Nanjing Gulou/1528/2010)','no rank'),(1600894,11520,'Influenza B virus (B/Jiangsu Quanshan/123/2010)','no rank'),(1600895,11520,'Influenza B virus (B/Jiangsu Quanshan/134/2010)','no rank'),(1600896,11520,'Influenza B virus (B/Jiangsu Quanshan/16/2010)','no rank'),(1600897,11520,'Influenza B virus (B/Jiangsu Suzhou Pingjiang/1277/2010)','no rank'),(1600898,11520,'Influenza B virus (B/Jiangsu Wuxi Beitang/12/2009)','no rank'),(1600899,11520,'Influenza B virus (B/Jiangsu Wuxi Beitang/1566/2009)','no rank'),(1600900,11520,'Influenza B virus (B/Jiangsu Wuxi Beitang/1893/2009)','no rank'),(1600901,11520,'Influenza B virus (B/Jiangsu Wuxi Beitang/1969/2009)','no rank'),(1600902,11520,'Influenza B virus (B/Jiangsu Wuxi Nanchang/18/2010)','no rank'),(1600903,11520,'Influenza B virus (B/Jiangsu Xuzhou Pizhou/316/2009)','no rank'),(1600905,11520,'Influenza B virus (B/Jiangsu Yangzhou Gaoyou/5283/2009)','no rank'),(1600906,11520,'Influenza B virus (B/Jiangxi Donghu/13/2008)','no rank'),(1600907,11520,'Influenza B virus (B/Jiangxi Donghu/1792/2007)','no rank'),(1600908,11520,'Influenza B virus (B/Jiangxi Donghu/1792/2008)','no rank'),(1600909,11520,'Influenza B virus (B/Jiangxi Fuzhou Linchuan/31/2009)','no rank'),(1600910,11520,'Influenza B virus (B/Jiangxi Ganzhou Zhanggong/1182/2009)','no rank'),(1600911,11520,'Influenza B virus (B/Jiangxi Guixi/130/2008)','no rank'),(1600912,11520,'Influenza B virus (B/Jiangxi Guixi/166/2009)','no rank'),(1600913,11520,'Influenza B virus (B/Jiangxi Jiujiang Xiushui/32/2009)','no rank'),(1600914,11520,'Influenza B virus (B/Jiangxi Jiujiang Xiushui/38/2009)','no rank'),(1600915,11520,'Influenza B virus (B/Jiangxi Nanchang Donghu/11070/2009)','no rank'),(1600916,11520,'Influenza B virus (B/Jiangxi Nanchang Donghu/1150/2010)','no rank'),(1600917,11520,'Influenza B virus (B/Jiangxi Nanchang Donghu/1249/2010)','no rank'),(1600918,11520,'Influenza B virus (B/Jiangxi Nanchang Donghu/1253/2010)','no rank'),(1600919,11520,'Influenza B virus (B/Jiangxi Nanchang Donghu/127/2009)','no rank'),(1600920,11520,'Influenza B virus (B/Jiangxi Nanchang Donghu/1329/2010)','no rank'),(1600921,11520,'Influenza B virus (B/Jiangxi Nanchang Donghu/1465/2010)','no rank'),(1600922,11520,'Influenza B virus (B/Jiangxi Nanchang Donghu/183/2009)','no rank'),(1600923,11520,'Influenza B virus (B/Jiangxi Nanchang Donghu/187/2010)','no rank'),(1600924,11520,'Influenza B virus (B/Jiangxi Nanchang Donghu/36010220101063801/2010)','no rank'),(1600925,11520,'Influenza B virus (B/Jiangxi Yichun Yuanzhou/11324/2009)','no rank'),(1600926,11520,'Influenza B virus (B/Jiangxi Yichun Yuanzhou/134/2009)','no rank'),(1600927,11520,'Influenza B virus (B/Jiangxi Yichun Yuanzhou/17/2009)','no rank'),(1600929,11520,'Influenza B virus (B/Jiangxi Yingtan Guixi/543/2009)','no rank'),(1600930,11520,'Influenza B virus (B/Jiangxi Yuanzhou/13/2008)','no rank'),(1600931,11520,'Influenza B virus (B/Jiangxi/175/2005)','no rank'),(1600932,11520,'Influenza B virus (B/Jiangxi/437/2004)','no rank'),(1600933,11520,'Influenza B virus (B/Jilin Chaoyang/1156/2007)','no rank'),(1600934,11520,'Influenza B virus (B/Jilin Chaoyang/1242/2007)','no rank'),(1600935,11520,'Influenza B virus (B/Jilin Chaoyang/1245/2007)','no rank'),(1600936,11520,'Influenza B virus (B/Jilin Jilin Chuanying/1254/2010)','no rank'),(1600937,11520,'Influenza B virus (B/Juliaca/7352/2007)','no rank'),(1600938,11520,'Influenza B virus (B/Juliaca/7355/2007)','no rank'),(1600939,11520,'Influenza B virus (B/Juliaca/7374/2007)','no rank'),(1600940,11520,'Influenza B virus (B/Kagoshima/15/2009)','no rank'),(1600941,11520,'Influenza B virus (B/Kanagawa/1/2010)','no rank'),(1600942,11520,'Influenza B virus (B/Kanagawa/2/2010)','no rank'),(1600943,11520,'Influenza B virus (B/Kanagawa/3/2010)','no rank'),(1600944,11520,'Influenza B virus (B/Kanagawa/5/2008)','no rank'),(1600945,11520,'Influenza B virus (B/Kawasaki/1/2008)','no rank'),(1600946,11520,'Influenza B virus (B/Kawasaki/1/2010)','no rank'),(1600947,11520,'Influenza B virus (B/Kawasaki/2/2008)','no rank'),(1600948,11520,'Influenza B virus (B/Kawasaki/2/2010)','no rank'),(1600949,11520,'Influenza B virus (B/Kawasaki/3/2010)','no rank'),(1600950,11520,'Influenza B virus (B/Kharkov/4178/2010)','no rank'),(1600951,11520,'Influenza B virus (B/Khmelnytskyi/4273/2010)','no rank'),(1600952,11520,'Influenza B virus (B/Kiev/222/2009)','no rank'),(1600953,11520,'Influenza B virus (B/Kiev/40/2008)','no rank'),(1600954,11520,'Influenza B virus (B/Kiev/58/2009)','no rank'),(1600955,11520,'Influenza B virus (B/Kiev/69/2009)','no rank'),(1600956,11520,'Influenza B virus (B/Kobe/406/2010)','no rank'),(1600957,11520,'Influenza B virus (B/Kobe/47/2008)','no rank'),(1600958,11520,'Influenza B virus (B/Kobe/52/2008)','no rank'),(1600959,11520,'Influenza B virus (B/Kobe/53/2008)','no rank'),(1600960,11520,'Influenza B virus (B/Kobe/90594/2010)','no rank'),(1600961,11520,'Influenza B virus (B/Kobe/90649/2010)','no rank'),(1600962,11520,'Influenza B virus (B/Kobe/90664/2010)','no rank'),(1600963,11520,'Influenza B virus (B/Kochi/1/2008)','no rank'),(1600964,11520,'Influenza B virus (B/Kochi/18/2009)','no rank'),(1600965,11520,'Influenza B virus (B/Kochi/4/2009)','no rank'),(1600966,11520,'Influenza B virus (B/Kolkutta/0615331/2005)','no rank'),(1600967,11520,'Influenza B virus (B/Kolkutta/0713774/2007)','no rank'),(1600968,11520,'Influenza B virus (B/Kolkutta/0713776/2007)','no rank'),(1600969,11520,'Influenza B virus (B/Kolkutta/0713782/2007)','no rank'),(1600970,11520,'Influenza B virus (B/Kolkutta/072149/2006)','no rank'),(1600971,11520,'Influenza B virus (B/Kolkutta/072152/2006)','no rank'),(1600972,11520,'Influenza B virus (B/Kolkutta/072153/2006)','no rank'),(1600973,11520,'Influenza B virus (B/Kolkutta/072154/2006)','no rank'),(1600974,11520,'Influenza B virus (B/Kolkutta/072155/2006)','no rank'),(1600975,11520,'Influenza B virus (B/Kolkutta/072156/2006)','no rank'),(1600976,11520,'Influenza B virus (B/Kolkutta/072159/2006)','no rank'),(1600977,11520,'Influenza B virus (B/Kolkutta/072162/2006)','no rank'),(1600978,11520,'Influenza B virus (B/Kolkutta/072163/2006)','no rank'),(1600979,11520,'Influenza B virus (B/Kolkutta/072164/2006)','no rank'),(1600980,11520,'Influenza B virus (B/Kolkutta/075441/2006)','no rank'),(1600981,11520,'Influenza B virus (B/Kolkutta/075443/2006)','no rank'),(1600982,11520,'Influenza B virus (B/Kolkutta/0811469/2008)','no rank'),(1600983,11520,'Influenza B virus (B/Kolkutta/084061/2007)','no rank'),(1600984,11520,'Influenza B virus (B/Kolkutta/084064/2007)','no rank'),(1600985,11520,'Influenza B virus (B/Kolkutta/084065/2007)','no rank'),(1600986,11520,'Influenza B virus (B/Kolkutta/084066/2007)','no rank'),(1600987,11520,'Influenza B virus (B/Kolkutta/084067/2008)','no rank'),(1600988,11520,'Influenza B virus (B/Kolkutta/084068/2007)','no rank'),(1600989,11520,'Influenza B virus (B/Kolkutta/084070/2008)','no rank'),(1600990,11520,'Influenza B virus (B/Kolkutta/089038/2008)','no rank'),(1600991,11520,'Influenza B virus (B/Kolkutta/089040/2008)','no rank'),(1600992,11520,'Influenza B virus (B/Kolkutta/089041/2008)','no rank'),(1600993,11520,'Influenza B virus (B/Kolkutta/089043/2008)','no rank'),(1600994,11520,'Influenza B virus (B/Kolkutta/089044/2008)','no rank'),(1600995,11520,'Influenza B virus (B/Kolkutta/089045/2008)','no rank'),(1600996,11520,'Influenza B virus (B/Kolkutta/089046/2008)','no rank'),(1600997,11520,'Influenza B virus (B/Kolkutta/089047/2008)','no rank'),(1600998,11520,'Influenza B virus (B/Kolkutta/094398/2009)','no rank'),(1600999,11520,'Influenza B virus (B/Kolkutta/094399/2009)','no rank'),(1601000,11520,'Influenza B virus (B/Kolkutta/094400/2009)','no rank'),(1601001,11520,'Influenza B virus (B/Kolkutta/094401/2009)','no rank'),(1601002,11520,'Influenza B virus (B/Kolkutta/0954409/2009)','no rank'),(1601003,11520,'Influenza B virus (B/Kolkutta/1042588/2010)','no rank'),(1601004,11520,'Influenza B virus (B/Kolkutta/1045664/2010)','no rank'),(1601005,11520,'Influenza B virus (B/Kolkutta/1045685/2010)','no rank'),(1601006,11520,'Influenza B virus (B/Kolkutta/1045687/2010)','no rank'),(1601007,11520,'Influenza B virus (B/Kolkutta/1045691/2010)','no rank'),(1601008,11520,'Influenza B virus (B/Korea/1454/2008)','no rank'),(1601009,11520,'Influenza B virus (B/Korea/1459/2008)','no rank'),(1601010,11520,'Influenza B virus (B/Kumamoto/13/2009)','no rank'),(1601011,11520,'Influenza B virus (B/Kumamoto/2/2009)','no rank'),(1601012,11520,'Influenza B virus (B/Kumamoto/3/2010)','no rank'),(1601013,11520,'Influenza B virus (B/Kumamoto/4/2010)','no rank'),(1601014,11520,'Influenza B virus (B/Kumamoto/7/2009)','no rank'),(1601015,11520,'Influenza B virus (B/Kyonggi/501/2004)','no rank'),(1601016,11520,'Influenza B virus (B/Kyoto/1/2008)','no rank'),(1601017,11520,'Influenza B virus (B/Laos/1153/2009)','no rank'),(1601018,11520,'Influenza B virus (B/Laos/1231/2009)','no rank'),(1601019,11520,'Influenza B virus (B/Laos/1232/2009)','no rank'),(1601020,11520,'Influenza B virus (B/Laos/I10-1095/2010)','no rank'),(1601021,11520,'Influenza B virus (B/Laos/I10-833/2010)','no rank'),(1601022,11520,'Influenza B virus (B/Laos/I10-866/2010)','no rank'),(1601023,11520,'Influenza B virus (B/Laos/O10-021/2010)','no rank'),(1601024,11520,'Influenza B virus (B/Laos/O10-037/2010)','no rank'),(1601025,11520,'Influenza B virus (B/Laos/S09-225/2009)','no rank'),(1601026,11520,'Influenza B virus (B/Latvia/3-1468/2010)','no rank'),(1601027,11520,'Influenza B virus (B/Lazio/1/2002)','no rank'),(1601028,11520,'Influenza B virus (B/Lima/8576/2007)','no rank'),(1601029,11520,'Influenza B virus (B/Lisboa/13/2010)','no rank'),(1601030,11520,'Influenza B virus (B/Lisboa/14/2010)','no rank'),(1601031,11520,'Influenza B virus (B/Lisboa/15/2010)','no rank'),(1601032,11520,'Influenza B virus (B/Lisboa/20/2010)','no rank'),(1601033,11520,'Influenza B virus (B/Lisboa/21/2010)','no rank'),(1601034,11520,'Influenza B virus (B/Lisboa/56/2010)','no rank'),(1601035,11520,'Influenza B virus (B/Lisboa/8/2010)','no rank'),(1601036,11520,'Influenza B virus (B/Los Angeles/1/2002)','no rank'),(1601037,11520,'Influenza B virus (B/Lyon/113/2006)','no rank'),(1601038,11520,'Influenza B virus (B/Lyon/1283/2007)','no rank'),(1601039,11520,'Influenza B virus (B/Lyon/1291/2007)','no rank'),(1601040,11520,'Influenza B virus (B/Lyon/809/2010)','no rank'),(1601041,11520,'Influenza B virus (B/Macau/200140/2010)','no rank'),(1601042,11520,'Influenza B virus (B/Macau/200185/2010)','no rank'),(1601043,11520,'Influenza B virus (B/Macau/310493/2010)','no rank'),(1601044,11520,'Influenza B virus (B/Macau/378/2008)','no rank'),(1601045,11520,'Influenza B virus (B/Macau/601485/2010)','no rank'),(1601046,11520,'Influenza B virus (B/Macau/62/2008)','no rank'),(1601047,11520,'Influenza B virus (B/Madre De Dios/3561/2006)','no rank'),(1601048,11520,'Influenza B virus (B/Malaysia/1750/2008)','no rank'),(1601049,11520,'Influenza B virus (B/Malaysia/207/2010)','no rank'),(1601050,11520,'Influenza B virus (B/Malaysia/416/2008)','no rank'),(1601051,11520,'Influenza B virus (B/Malaysia/481/2010)','no rank'),(1601052,11520,'Influenza B virus (B/Malaysia/564/2010)','no rank'),(1601053,11520,'Influenza B virus (B/Malaysia/565/2010)','no rank'),(1601054,11520,'Influenza B virus (B/Malaysia/5693/2009)','no rank'),(1601055,11520,'Influenza B virus (B/Malaysia/777/2007)','no rank'),(1601056,11520,'Influenza B virus (B/Malaysia/947/2009)','no rank'),(1601057,11520,'Influenza B virus (B/Maldonado/3277/2006)','no rank'),(1601058,11520,'Influenza B virus (B/Maldonado/3551/2006)','no rank'),(1601059,11520,'Influenza B virus (B/Maldonado/3561/2006)','no rank'),(1601060,11520,'Influenza B virus (B/Maldonado/3583/2006)','no rank'),(1601061,11520,'Influenza B virus (B/Maracay/6199/2007)','no rank'),(1601062,11520,'Influenza B virus (B/Maracay/9869/2008)','no rank'),(1601063,11520,'Influenza B virus (B/Maracay/9870/2008)','no rank'),(1601064,11520,'Influenza B virus (B/Maryland/1/2001)','no rank'),(1601065,11520,'Influenza B virus (B/Massachusetts/10VI330/2010)','no rank'),(1601066,11520,'Influenza B virus (B/Massachusetts/10VI49/2010)','no rank'),(1601067,11520,'Influenza B virus (B/Memphis/13/2003)','no rank'),(1601068,11520,'Influenza B virus (B/Memphis/7/2003)','no rank'),(1601069,11520,'Influenza B virus (B/Mie/1/2008)','no rank'),(1601070,11520,'Influenza B virus (B/Mie/1/2010)','no rank'),(1601071,11520,'Influenza B virus (B/Mie/10/2010)','no rank'),(1601072,11520,'Influenza B virus (B/Mie/12/2010)','no rank'),(1601073,11520,'Influenza B virus (B/Mie/21/2010)','no rank'),(1601074,11520,'Influenza B virus (B/Mie/4/2010)','no rank'),(1601075,11520,'Influenza B virus (B/Mie/6/2010)','no rank'),(1601076,11520,'Influenza B virus (B/Mie/7/2010)','no rank'),(1601077,11520,'Influenza B virus (B/Milano/1/2001)','no rank'),(1601078,11520,'Influenza B virus (B/Milano/5/2002)','no rank'),(1601079,11520,'Influenza B virus (B/Milano/6/2002)','no rank'),(1601080,11520,'Influenza B virus (B/Milano/66/2004)','no rank'),(1601081,11520,'Influenza B virus (B/Milano/7/2002)','no rank'),(1601082,11520,'Influenza B virus (B/Minnesota/11420/2009)','no rank'),(1601083,11520,'Influenza B virus (B/Missouri/VC09-078/2009)','no rank'),(1601084,11520,'Influenza B virus (B/Miyagi/4/2008)','no rank'),(1601085,11520,'Influenza B virus (B/Miyagi/6/2009)','no rank'),(1601086,11520,'Influenza B virus (B/Miyazaki/20/2008)','no rank'),(1601087,11520,'Influenza B virus (B/Mogilev/207/2007)','no rank'),(1601088,11520,'Influenza B virus (B/Montana/703771/2009)','no rank'),(1601089,11520,'Influenza B virus (B/Mumbai/09882/2008)','no rank'),(1601090,11520,'Influenza B virus (B/Mumbai/09883/2008)','no rank'),(1601091,11520,'Influenza B virus (B/Myanmar/L_091/2008)','no rank'),(1601092,11520,'Influenza B virus (B/Myanmar/L_092/2008)','no rank'),(1601093,11520,'Influenza B virus (B/Myanmar/L_094/2008)','no rank'),(1601094,11520,'Influenza B virus (B/Myanmar/L_095/2008)','no rank'),(1601095,11520,'Influenza B virus (B/Myanmar/L_096/2008)','no rank'),(1601096,11520,'Influenza B virus (B/Myanmar/L_097/2008)','no rank'),(1601097,11520,'Influenza B virus (B/Myanmar/L_098/2008)','no rank'),(1601098,11520,'Influenza B virus (B/Myanmar/L_099/2008)','no rank'),(1601099,11520,'Influenza B virus (B/Myanmar/L_104/2008)','no rank'),(1601100,11520,'Influenza B virus (B/Myanmar/L_105/2008)','no rank'),(1601101,11520,'Influenza B virus (B/Nagano/1086/2008)','no rank'),(1601102,11520,'Influenza B virus (B/Nagano/14/2008)','no rank'),(1601103,11520,'Influenza B virus (B/Nagasaki/22/2003)','no rank'),(1601104,11520,'Influenza B virus (B/Nagasaki/24/2003)','no rank'),(1601105,11520,'Influenza B virus (B/Nagasaki/25/2003)','no rank'),(1601106,11520,'Influenza B virus (B/Naghpur/083766/2007)','no rank'),(1601107,11520,'Influenza B virus (B/Nagoya/1/2009)','no rank'),(1601108,11520,'Influenza B virus (B/Nagoya/4/2009)','no rank'),(1601109,11520,'Influenza B virus (B/Nara/8/2008)','no rank'),(1601110,11520,'Influenza B virus (B/Nebraska/1/2001)','no rank'),(1601111,11520,'Influenza B virus (B/Nebraska/2/2001)','no rank'),(1601112,11520,'Influenza B virus (B/Nei Mongol Hohhot Huimin/1297/2010)','no rank'),(1601113,11520,'Influenza B virus (B/Neimeng/476/2006)','no rank'),(1601114,11520,'Influenza B virus (B/Nepal/116/2007)','no rank'),(1601115,11520,'Influenza B virus (B/Nepal/1331E/2005)','no rank'),(1601116,11520,'Influenza B virus (B/Nepal/1337/2005)','no rank'),(1601117,11520,'Influenza B virus (B/Nepal/173/2007)','no rank'),(1601118,11520,'Influenza B virus (B/Nepal/P10M-128/2010)','no rank'),(1601119,11520,'Influenza B virus (B/Nepal/P10M-188/2010)','no rank'),(1601120,11520,'Influenza B virus (B/Nevada/INF-794/2009)','no rank'),(1601121,11520,'Influenza B virus (B/New Caledonia/13/2010)','no rank'),(1601122,11520,'Influenza B virus (B/New Caledonia/15/2010)','no rank'),(1601123,11520,'Influenza B virus (B/New Caledonia/4/2010)','no rank'),(1601124,11520,'Influenza B virus (B/Niedersachsen/1/2010)','no rank'),(1601125,11520,'Influenza B virus (B/Niedersachsen/2/2010)','no rank'),(1601126,11520,'Influenza B virus (B/Niigata/1/2010)','no rank'),(1601127,11520,'Influenza B virus (B/Niigata/1164/2008)','no rank'),(1601128,11520,'Influenza B virus (B/Niigata/127/2009)','no rank'),(1601129,11520,'Influenza B virus (B/Niigata/163/2008)','no rank'),(1601130,11520,'Influenza B virus (B/Niigata/164/2008)','no rank'),(1601131,11520,'Influenza B virus (B/Niigata/729/2010)','no rank'),(1601132,11520,'Influenza B virus (B/Niigata/755/2009)','no rank'),(1601133,11520,'Influenza B virus (B/Niigata/842/2010)','no rank'),(1601134,11520,'Influenza B virus (B/Niigata/866/2010)','no rank'),(1601135,11520,'Influenza B virus (B/Ningbo/434/2006)','no rank'),(1601136,11520,'Influenza B virus (B/Ningxia Yinchuan Xingqing/1367/2010)','no rank'),(1601137,11520,'Influenza B virus (B/Ningxia Yinchuan Xingqing/36/2009)','no rank'),(1601138,11520,'Influenza B virus (B/Ningxia Yinchuan Xixia/1255/2010)','no rank'),(1601139,11520,'Influenza B virus (B/Nong Khai/332/2009)','no rank'),(1601140,11520,'Influenza B virus (B/North Carolina/VS111610-0846/2010)','no rank'),(1601141,11520,'Influenza B virus (B/Norway/1064/2009)','no rank'),(1601142,11520,'Influenza B virus (B/Norway/1083/2009)','no rank'),(1601143,11520,'Influenza B virus (B/Norway/1474/2009)','no rank'),(1601144,11520,'Influenza B virus (B/Norway/1850/2009)','no rank'),(1601145,11520,'Influenza B virus (B/Odessa/145/2010)','no rank'),(1601146,11520,'Influenza B virus (B/Odessa/394/2007)','no rank'),(1601147,11520,'Influenza B virus (B/Oita/3/2009)','no rank'),(1601148,11520,'Influenza B virus (B/Okayama/1/2004)','no rank'),(1601149,11520,'Influenza B virus (B/Okayama/1/2009)','no rank'),(1601150,11520,'Influenza B virus (B/Okayama/1/2010)','no rank'),(1601151,11520,'Influenza B virus (B/Okayama/22/2009)','no rank'),(1601152,11520,'Influenza B virus (B/Okinawa/5/2010)','no rank'),(1601153,11520,'Influenza B virus (B/Okinawa/9/2010)','no rank'),(1601154,11520,'Influenza B virus (B/Ontario/RV0835/2009)','no rank'),(1601155,11520,'Influenza B virus (B/Ontario/RV2893/2009)','no rank'),(1601156,11520,'Influenza B virus (B/Oregon/VIR2009004332/2009)','no rank'),(1601157,11520,'Influenza B virus (B/Osaka/1/2004)','no rank'),(1601158,11520,'Influenza B virus (B/Osaka/1/2010)','no rank'),(1601159,11520,'Influenza B virus (B/Osaka/1004/2008)','no rank'),(1601160,11520,'Influenza B virus (B/Osaka/1005/2009)','no rank'),(1601161,11520,'Influenza B virus (B/Osaka/12/2009)','no rank'),(1601162,11520,'Influenza B virus (B/Osaka/15/2008)','no rank'),(1601163,11520,'Influenza B virus (B/Osaka/16/2007)','no rank'),(1601164,11520,'Influenza B virus (B/Oslo/71/2004)','no rank'),(1601165,11520,'Influenza B virus (B/Pachgani/083749/2008)','no rank'),(1601166,11520,'Influenza B virus (B/Papua New Guinea/2/2008)','no rank'),(1601167,11520,'Influenza B virus (B/Papua New Guinea/3/2008)','no rank'),(1601168,11520,'Influenza B virus (B/Paraguay/1453/2010)','no rank'),(1601169,11520,'Influenza B virus (B/Paraguay/175/2006)','no rank'),(1601170,11520,'Influenza B virus (B/Paraguay/3081/2010)','no rank'),(1601171,11520,'Influenza B virus (B/Paraguay/435/2008)','no rank'),(1601172,11520,'Influenza B virus (B/Paraguay/480/2006)','no rank'),(1601173,11520,'Influenza B virus (B/Paraguay/623/2008)','no rank'),(1601174,11520,'Influenza B virus (B/Paris/1850/2010)','no rank'),(1601175,11520,'Influenza B virus (B/Parma/1/2003)','no rank'),(1601176,11520,'Influenza B virus (B/Parma/1/2004)','no rank'),(1601177,11520,'Influenza B virus (B/Parma/13/2002)','no rank'),(1601178,11520,'Influenza B virus (B/Parma/16/2002)','no rank'),(1601179,11520,'Influenza B virus (B/Parma/2/2003)','no rank'),(1601180,11520,'Influenza B virus (B/Parma/2/2004)','no rank'),(1601181,11520,'Influenza B virus (B/Parma/23/2002)','no rank'),(1601182,11520,'Influenza B virus (B/Parma/24/2002)','no rank'),(1601183,11520,'Influenza B virus (B/Parma/25/2002)','no rank'),(1601184,11520,'Influenza B virus (B/Parma/28/2002)','no rank'),(1601185,11520,'Influenza B virus (B/Parma/3/2004)','no rank'),(1601186,11520,'Influenza B virus (B/Parma/4/2004)','no rank'),(1601187,11520,'Influenza B virus (B/Pennsylvania/M09026381/2009)','no rank'),(1601188,11520,'Influenza B virus (B/Pennsylvania/M10020887/2010)','no rank'),(1601189,11520,'Influenza B virus (B/Perth/11/2008)','no rank'),(1601190,11520,'Influenza B virus (B/Perth/129/2008)','no rank'),(1601191,11520,'Influenza B virus (B/Perth/137/2008)','no rank'),(1601192,11520,'Influenza B virus (B/Perth/14/2008)','no rank'),(1601193,11520,'Influenza B virus (B/Perth/155/2008)','no rank'),(1601194,11520,'Influenza B virus (B/Perth/184/2010)','no rank'),(1601195,11520,'Influenza B virus (B/Perth/192/2010)','no rank'),(1601196,11520,'Influenza B virus (B/Perth/2/2009)','no rank'),(1601197,11520,'Influenza B virus (B/Perth/202/2008)','no rank'),(1601198,11520,'Influenza B virus (B/Perth/204/2008)','no rank'),(1601199,11520,'Influenza B virus (B/Perth/21/2008)','no rank'),(1601200,11520,'Influenza B virus (B/Perth/227/2010)','no rank'),(1601201,11520,'Influenza B virus (B/Perth/350/2010)','no rank'),(1601202,11520,'Influenza B virus (B/Perth/362/2010)','no rank'),(1601203,11520,'Influenza B virus (B/Perth/400/2009)','no rank'),(1601204,11520,'Influenza B virus (B/Perth/501/2010)','no rank'),(1601205,11520,'Influenza B virus (B/Perth/6/2008)','no rank'),(1601206,11520,'Influenza B virus (B/Perth/70/2008)','no rank'),(1601207,11520,'Influenza B virus (B/Perth/75/2008)','no rank'),(1601208,11520,'Influenza B virus (B/Perth/8/2009)','no rank'),(1601209,11520,'Influenza B virus (B/Perth/81/2010)','no rank'),(1601210,11520,'Influenza B virus (B/Perth/9/2010)','no rank'),(1601211,11520,'Influenza B virus (B/Perth/93/2008)','no rank'),(1601212,11520,'Influenza B virus (B/Peru/100278510/2010)','no rank'),(1601213,11520,'Influenza B virus (B/Peru/1322/2004)','no rank'),(1601214,11520,'Influenza B virus (B/Peru/2985/2006)','no rank'),(1601215,11520,'Influenza B virus (B/Peru/3132/2002)','no rank'),(1601216,11520,'Influenza B virus (B/Peru/4020/2006)','no rank'),(1601217,11520,'Influenza B virus (B/Peru/4051/2006)','no rank'),(1601218,11520,'Influenza B virus (B/Peru/4101/2006)','no rank'),(1601219,11520,'Influenza B virus (B/Peru/4103/2006)','no rank'),(1601220,11520,'Influenza B virus (B/Peru/4107/2006)','no rank'),(1601221,11520,'Influenza B virus (B/Peru/4135/2006)','no rank'),(1601222,11520,'Influenza B virus (B/Peru/80226810/2010)','no rank'),(1601223,11520,'Influenza B virus (B/Perugia/4/2003)','no rank'),(1601224,11520,'Influenza B virus (B/Philippines/0855/2008)','no rank'),(1601225,11520,'Influenza B virus (B/Philippines/0908/2008)','no rank'),(1601226,11520,'Influenza B virus (B/Philippines/1360/2008)','no rank'),(1601227,11520,'Influenza B virus (B/Philippines/1617/2010)','no rank'),(1601228,11520,'Influenza B virus (B/Philippines/1987/2008)','no rank'),(1601229,11520,'Influenza B virus (B/Philippines/2004/2008)','no rank'),(1601230,11520,'Influenza B virus (B/Philippines/2118/2010)','no rank'),(1601231,11520,'Influenza B virus (B/Philippines/2146/2010)','no rank'),(1601232,11520,'Influenza B virus (B/Philippines/2576/2010)','no rank'),(1601233,11520,'Influenza B virus (B/Philippines/279/2008)','no rank'),(1601234,11520,'Influenza B virus (B/Philippines/4768/2007)','no rank'),(1601235,11520,'Influenza B virus (B/Philippines/5390/2010)','no rank'),(1601236,11520,'Influenza B virus (B/Philippines/5842/2009)','no rank'),(1601237,11520,'Influenza B virus (B/Philippines/6075/2009)','no rank'),(1601238,11520,'Influenza B virus (B/Philippines/6087/2009)','no rank'),(1601239,11520,'Influenza B virus (B/Philippines/65949/2001)','no rank'),(1601240,11520,'Influenza B virus (B/Philippines/6888/2008)','no rank'),(1601241,11520,'Influenza B virus (B/Philippines/70299/2001)','no rank'),(1601242,11520,'Influenza B virus (B/Philippines/7151/2008)','no rank'),(1601243,11520,'Influenza B virus (B/Philippines/7363/2008)','no rank'),(1601244,11520,'Influenza B virus (B/Philippines/8/2009)','no rank'),(1601245,11520,'Influenza B virus (B/Philippines/846/2008)','no rank'),(1601246,11520,'Influenza B virus (B/Philippines/9/2009)','no rank'),(1601247,11520,'Influenza B virus (B/Philippines/EPLSV0008/2010)','no rank'),(1601248,11520,'Influenza B virus (B/Phillippnes/1159146/2003)','no rank'),(1601249,11520,'Influenza B virus (B/Piura/3374/2006)','no rank'),(1601250,11520,'Influenza B virus (B/Piura/3484/2006)','no rank'),(1601251,11520,'Influenza B virus (B/Piura/3490/2006)','no rank'),(1601252,11520,'Influenza B virus (B/Piura/3821/2006)','no rank'),(1601253,11520,'Influenza B virus (B/Piura/4090/2006)','no rank'),(1601254,11520,'Influenza B virus (B/Piura/6133/2007)','no rank'),(1601255,11520,'Influenza B virus (B/Piura/6352/2007)','no rank'),(1601256,11520,'Influenza B virus (B/Piura/6422/2007)','no rank'),(1601257,11520,'Influenza B virus (B/Piura/6424/2007)','no rank'),(1601258,11520,'Influenza B virus (B/Piura/6461/2007)','no rank'),(1601259,11520,'Influenza B virus (B/Piura/6683/2007)','no rank'),(1601260,11520,'Influenza B virus (B/Piura/6936/2007)','no rank'),(1601261,11520,'Influenza B virus (B/Piura/7211/2007)','no rank'),(1601262,11520,'Influenza B virus (B/Piura/7217/2007)','no rank'),(1601263,11520,'Influenza B virus (B/Piura/7221/2007)','no rank'),(1601264,11520,'Influenza B virus (B/Piura/7230/2007)','no rank'),(1601265,11520,'Influenza B virus (B/Piura/7425/2007)','no rank'),(1601266,11520,'Influenza B virus (B/Piura/7432/2007)','no rank'),(1601267,11520,'Influenza B virus (B/Piura/7433/2007)','no rank'),(1601268,11520,'Influenza B virus (B/Piura/7434/2007)','no rank'),(1601269,11520,'Influenza B virus (B/Piura/7436/2007)','no rank'),(1601270,11520,'Influenza B virus (B/Piura/7445/2007)','no rank'),(1601271,11520,'Influenza B virus (B/Piura/7850/2007)','no rank'),(1601272,11520,'Influenza B virus (B/Piura/7861/2007)','no rank'),(1601273,11520,'Influenza B virus (B/Piura/8649/2007)','no rank'),(1601274,11520,'Influenza B virus (B/Piura/9193/2007)','no rank'),(1601275,11520,'Influenza B virus (B/Piura/9199/2007)','no rank'),(1601276,11520,'Influenza B virus (B/Piura/9200/2007)','no rank'),(1601277,11520,'Influenza B virus (B/Piura/9210/2007)','no rank'),(1601278,11520,'Influenza B virus (B/Piura/9999/2008)','no rank'),(1601279,11520,'Influenza B virus (B/Pucallpa/5709/2007)','no rank'),(1601280,11520,'Influenza B virus (B/Pucallpa/5716/2007)','no rank'),(1601281,11520,'Influenza B virus (B/Puertomaldonado/7461/2007)','no rank'),(1601282,11520,'Influenza B virus (B/Pune/036407/2003)','no rank'),(1601283,11520,'Influenza B virus (B/Pune/036813/2003)','no rank'),(1601284,11520,'Influenza B virus (B/Pune/037764/2003)','no rank'),(1601285,11520,'Influenza B virus (B/Pune/037803/2003)','no rank'),(1601286,11520,'Influenza B virus (B/Pune/037807/2003)','no rank'),(1601287,11520,'Influenza B virus (B/Pune/038257/2003)','no rank'),(1601288,11520,'Influenza B virus (B/Pune/051203/2005)','no rank'),(1601289,11520,'Influenza B virus (B/Pune/051206/2005)','no rank'),(1601290,11520,'Influenza B virus (B/Pune/051210/2005)','no rank'),(1601291,11520,'Influenza B virus (B/Pune/051282/2005)','no rank'),(1601292,11520,'Influenza B virus (B/Pune/051283/2005)','no rank'),(1601293,11520,'Influenza B virus (B/Pune/051309/2005)','no rank'),(1601294,11520,'Influenza B virus (B/Pune/051369/2005)','no rank'),(1601295,11520,'Influenza B virus (B/Pune/051370/2005)','no rank'),(1601296,11520,'Influenza B virus (B/Pune/051379/2005)','no rank'),(1601297,11520,'Influenza B virus (B/Pune/05559/2005)','no rank'),(1601298,11520,'Influenza B virus (B/Pune/05674/2005)','no rank'),(1601299,11520,'Influenza B virus (B/Pune/05675/2005)','no rank'),(1601300,11520,'Influenza B virus (B/Pune/05676/2005)','no rank'),(1601301,11520,'Influenza B virus (B/Pune/058911/2005)','no rank'),(1601302,11520,'Influenza B virus (B/Pune/059712/2005)','no rank'),(1601303,11520,'Influenza B virus (B/Pune/059881/2005)','no rank'),(1601304,11520,'Influenza B virus (B/Pune/059998/2005)','no rank'),(1601305,11520,'Influenza B virus (B/Pune/0618973/2006)','no rank'),(1601306,11520,'Influenza B virus (B/Pune/0622582/2006)','no rank'),(1601307,11520,'Influenza B virus (B/Pune/0622592/2006)','no rank'),(1601308,11520,'Influenza B virus (B/Pune/064393/2006)','no rank'),(1601309,11520,'Influenza B virus (B/Pune/072605/2007)','no rank'),(1601310,11520,'Influenza B virus (B/Pune/075498/2007)','no rank'),(1601311,11520,'Influenza B virus (B/Pune/075998/2007)','no rank'),(1601312,11520,'Influenza B virus (B/Pune/076065/2007)','no rank'),(1601313,11520,'Influenza B virus (B/Pune/076525/2007)','no rank'),(1601314,11520,'Influenza B virus (B/Pune/083212/2008)','no rank'),(1601315,11520,'Influenza B virus (B/Pune/084157-/2008)','no rank'),(1601316,11520,'Influenza B virus (B/Pune/1043726/2010)','no rank'),(1601317,11520,'Influenza B virus (B/Pune/1044667/2010)','no rank'),(1601318,11520,'Influenza B virus (B/Pune/1044738/2010)','no rank'),(1601319,11520,'Influenza B virus (B/Pune/1044868/2010)','no rank'),(1601320,11520,'Influenza B virus (B/Pune/1044922/2010)','no rank'),(1601321,11520,'Influenza B virus (B/Pune/1044958/2010)','no rank'),(1601322,11520,'Influenza B virus (B/Pune/1044963/2010)','no rank'),(1601323,11520,'Influenza B virus (B/Pune/1044988/2010)','no rank'),(1601324,11520,'Influenza B virus (B/Puno/6607/2007)','no rank'),(1601325,11520,'Influenza B virus (B/Qinghai Chengzhong/2104/2007)','no rank'),(1601326,11520,'Influenza B virus (B/Quebec/1/2001)','no rank'),(1601327,11520,'Influenza B virus (B/Quebec/2/2001)','no rank'),(1601328,11520,'Influenza B virus (B/Quebec/3/2001)','no rank'),(1601329,11520,'Influenza B virus (B/Quebec/RV2680/2010)','no rank'),(1601330,11520,'Influenza B virus (B/Quito/4730/2006)','no rank'),(1601331,11520,'Influenza B virus (B/Quito/4751/2006)','no rank'),(1601332,11520,'Influenza B virus (B/Quito/7275/2007)','no rank'),(1601333,11520,'Influenza B virus (B/Quito/7301/2007)','no rank'),(1601334,11520,'Influenza B virus (B/Quito/9074/2007)','no rank'),(1601335,11520,'Influenza B virus (B/Rio De Janeiro/200/2002)','no rank'),(1601336,11520,'Influenza B virus (B/Rio De Janeiro/209/2002)','no rank'),(1601337,11520,'Influenza B virus (B/Rio De Janeiro/353/2002)','no rank'),(1601338,11520,'Influenza B virus (B/Rivne/67/2007)','no rank'),(1601339,11520,'Influenza B virus (B/Roma/1/2010)','no rank'),(1601340,11520,'Influenza B virus (B/Roma/3/2003)','no rank'),(1601341,11520,'Influenza B virus (B/Roma/4/2002)','no rank'),(1601342,11520,'Influenza B virus (B/Romania/508/2005)','no rank'),(1601343,11520,'Influenza B virus (B/Romania/700/2005)','no rank'),(1601344,11520,'Influenza B virus (B/Romania/759/2005)','no rank'),(1601345,11520,'Influenza B virus (B/Romania/774/2005)','no rank'),(1601346,11520,'Influenza B virus (B/Romania/903/2003)','no rank'),(1601347,11520,'Influenza B virus (B/Sabac/1232/2009)','no rank'),(1601348,11520,'Influenza B virus (B/Sabac/189/2009)','no rank'),(1601349,11520,'Influenza B virus (B/Sabac/190/2009)','no rank'),(1601350,11520,'Influenza B virus (B/Saga/26/2009)','no rank'),(1601351,11520,'Influenza B virus (B/Saitama/1/2008)','no rank'),(1601352,11520,'Influenza B virus (B/Saitama/1/2009)','no rank'),(1601353,11520,'Influenza B virus (B/Saitama/1/2010)','no rank'),(1601354,11520,'Influenza B virus (B/Saitama/12/2009)','no rank'),(1601355,11520,'Influenza B virus (B/Saitama/2/2010)','no rank'),(1601356,11520,'Influenza B virus (B/Saitama/3/2010)','no rank'),(1601357,11520,'Influenza B virus (B/Saitama/33/2010)','no rank'),(1601358,11520,'Influenza B virus (B/Saitama/9/2010)','no rank'),(1601359,11520,'Influenza B virus (B/Sakai/1/2008)','no rank'),(1601360,11520,'Influenza B virus (B/Sakai/11/2008)','no rank'),(1601361,11520,'Influenza B virus (B/Sakai/12/2008)','no rank'),(1601362,11520,'Influenza B virus (B/Sakai/14/2008)','no rank'),(1601363,11520,'Influenza B virus (B/Sakai/3/2008)','no rank'),(1601364,11520,'Influenza B virus (B/Sakai/32/2008)','no rank'),(1601365,11520,'Influenza B virus (B/Sakai/33/2010)','no rank'),(1601366,11520,'Influenza B virus (B/Sakai/41/2008)','no rank'),(1601367,11520,'Influenza B virus (B/Sakai/43/2008)','no rank'),(1601368,11520,'Influenza B virus (B/Sakai/46/2008)','no rank'),(1601369,11520,'Influenza B virus (B/Sakai/5/2004)','no rank'),(1601370,11520,'Influenza B virus (B/Sakai/68/2009)','no rank'),(1601371,11520,'Influenza B virus (B/Sakai/7/2004)','no rank'),(1601372,11520,'Influenza B virus (B/Santa Catarina/308/2002)','no rank'),(1601373,11520,'Influenza B virus (B/Santa Catarina/318/2002)','no rank'),(1601374,11520,'Influenza B virus (B/Santa Catarina/345/2002)','no rank'),(1601375,11520,'Influenza B virus (B/Santiago/14747/2010)','no rank'),(1601376,11520,'Influenza B virus (B/Santiago/14749/2010)','no rank'),(1601377,11520,'Influenza B virus (B/Santiago/14887/2010)','no rank'),(1601378,11520,'Influenza B virus (B/Santiago/15183/2010)','no rank'),(1601379,11520,'Influenza B virus (B/Santiago/4364/2007)','no rank'),(1601380,11520,'Influenza B virus (B/Santiago/5241/2008)','no rank'),(1601381,11520,'Influenza B virus (B/Santiago/6495/2007)','no rank'),(1601382,11520,'Influenza B virus (B/Santiago/7695/2007)','no rank'),(1601383,11520,'Influenza B virus (B/Santiago/8707/2007)','no rank'),(1601384,11520,'Influenza B virus (B/Santiago/9153/2007)','no rank'),(1601385,11520,'Influenza B virus (B/Sapporo/1/2008)','no rank'),(1601386,11520,'Influenza B virus (B/Sapporo/1/2010)','no rank'),(1601387,11520,'Influenza B virus (B/Sapporo/15/2009)','no rank'),(1601388,11520,'Influenza B virus (B/Sapporo/2/2009)','no rank'),(1601389,11520,'Influenza B virus (B/Sapporo/2/2010)','no rank'),(1601390,11520,'Influenza B virus (B/Sapporo/3/2008)','no rank'),(1601391,11520,'Influenza B virus (B/Sapporo/3/2010)','no rank'),(1601392,11520,'Influenza B virus (B/Sapporo/49/2009)','no rank'),(1601393,11520,'Influenza B virus (B/Sapporo/6/2010)','no rank'),(1601394,11520,'Influenza B virus (B/Sendai/114/2007)','no rank'),(1601395,11520,'Influenza B virus (B/Seoul/4296/2008)','no rank'),(1601396,11520,'Influenza B virus (B/Shaanxi Beilin/1204/2009)','no rank'),(1601397,11520,'Influenza B virus (B/Shaanxi Beilin/1453/2006)','no rank'),(1601398,11520,'Influenza B virus (B/Shaanxi Weicheng/159/2007)','no rank'),(1601399,11520,'Influenza B virus (B/Shaanxi Xian Beilin/183/2009)','no rank'),(1601400,11520,'Influenza B virus (B/Shaanxi Xian Lianhu/1169/2010)','no rank'),(1601401,11520,'Influenza B virus (B/Shandong Taian Taishan/1219/2009)','no rank'),(1601402,11520,'Influenza B virus (B/Shandong/22/2003)','no rank'),(1601403,11520,'Influenza B virus (B/Shanghai Baoshan/1484/2010)','no rank'),(1601404,11520,'Influenza B virus (B/Shanghai Changning/1423/2010)','no rank'),(1601405,11520,'Influenza B virus (B/Shanghai Changning/1438/2010)','no rank'),(1601406,11520,'Influenza B virus (B/Shanghai Changning/1701/2010)','no rank'),(1601407,11520,'Influenza B virus (B/Shanghai Chongming/1411/2010)','no rank'),(1601408,11520,'Influenza B virus (B/Shanghai Fengxian/117/2010)','no rank'),(1601409,11520,'Influenza B virus (B/Shanghai Fengxian/1255/2009)','no rank'),(1601410,11520,'Influenza B virus (B/Shanghai Fengxian/1260/2009)','no rank'),(1601411,11520,'Influenza B virus (B/Shanghai Fengxian/1299/2009)','no rank'),(1601412,11520,'Influenza B virus (B/Shanghai Fengxian/15/2010)','no rank'),(1601413,11520,'Influenza B virus (B/Shanghai Fengxian/1550/2010)','no rank'),(1601414,11520,'Influenza B virus (B/Shanghai Fengxian/1568/2010)','no rank'),(1601415,11520,'Influenza B virus (B/Shanghai Fengxian/1628/2010)','no rank'),(1601416,11520,'Influenza B virus (B/Shanghai Hongkou/1471/2010)','no rank'),(1601417,11520,'Influenza B virus (B/Shanghai Hongkou/1598/2010)','no rank'),(1601418,11520,'Influenza B virus (B/Shanghai Jiading/1107/2010)','no rank'),(1601419,11520,'Influenza B virus (B/Shanghai Jiading/1406/2010)','no rank'),(1601420,11520,'Influenza B virus (B/Shanghai Jingan/1246/2010)','no rank'),(1601421,11520,'Influenza B virus (B/Shanghai Jingan/1725/2010)','no rank'),(1601422,11520,'Influenza B virus (B/Shanghai Jingan/1925/2010)','no rank'),(1601423,11520,'Influenza B virus (B/Shanghai Luwan/1211/2010)','no rank'),(1601424,11520,'Influenza B virus (B/Shanghai Luwan/1330/2010)','no rank'),(1601425,11520,'Influenza B virus (B/Shanghai Luwan/1358/2010)','no rank'),(1601426,11520,'Influenza B virus (B/Shanghai Luwan/1460/2010)','no rank'),(1601427,11520,'Influenza B virus (B/Shanghai Minhang/170/2010)','no rank'),(1601428,11520,'Influenza B virus (B/Shanghai Nanhui/1101/2009)','no rank'),(1601429,11520,'Influenza B virus (B/Shanghai Nanhui/124/2008)','no rank'),(1601430,11520,'Influenza B virus (B/Shanghai Nanhui/136/2008)','no rank'),(1601431,11520,'Influenza B virus (B/Shanghai Nanhui/1417/2009)','no rank'),(1601432,11520,'Influenza B virus (B/Shanghai Nanhui/1526/2009)','no rank'),(1601433,11520,'Influenza B virus (B/Shanghai Pudong Xin/1100/2009)','no rank'),(1601434,11520,'Influenza B virus (B/Shanghai Pudong Xin/111/2010)','no rank'),(1601435,11520,'Influenza B virus (B/Shanghai Pudong Xin/1143/2010)','no rank'),(1601436,11520,'Influenza B virus (B/Shanghai Pudong Xin/1145/2010)','no rank'),(1601437,11520,'Influenza B virus (B/Shanghai Pudong Xin/1184/2010)','no rank'),(1601438,11520,'Influenza B virus (B/Shanghai Pudong Xin/1241/2010)','no rank'),(1601439,11520,'Influenza B virus (B/Shanghai Pudong Xin/1261/2009)','no rank'),(1601440,11520,'Influenza B virus (B/Shanghai Pudong Xin/1321/2009)','no rank'),(1601441,11520,'Influenza B virus (B/Shanghai Pudong Xin/1331/2010)','no rank'),(1601442,11520,'Influenza B virus (B/Shanghai Pudong Xin/1335/2009)','no rank'),(1601443,11520,'Influenza B virus (B/Shanghai Pudong Xin/1337/2010)','no rank'),(1601444,11520,'Influenza B virus (B/Shanghai Pudong Xin/1441/2010)','no rank'),(1601445,11520,'Influenza B virus (B/Shanghai Pudong Xin/1460/2010)','no rank'),(1601446,11520,'Influenza B virus (B/Shanghai Pudong Xin/1465/2009)','no rank'),(1601447,11520,'Influenza B virus (B/Shanghai Pudong Xin/1467/2010)','no rank'),(1601448,11520,'Influenza B virus (B/Shanghai Pudong Xin/1505/2009)','no rank'),(1601449,11520,'Influenza B virus (B/Shanghai Pudong Xin/151/2010)','no rank'),(1601450,11520,'Influenza B virus (B/Shanghai Pudong Xin/1941/2010)','no rank'),(1601451,11520,'Influenza B virus (B/Shanghai Pudong Xin/220/2009)','no rank'),(1601452,11520,'Influenza B virus (B/Shanghai Pudong Xin/267/2009)','no rank'),(1601453,11520,'Influenza B virus (B/Shanghai Pudongxin/240/2004)','no rank'),(1601454,11520,'Influenza B virus (B/Shanghai Songjiang/1349/2009)','no rank'),(1601455,11520,'Influenza B virus (B/Shanghai Songjiang/1473/2010)','no rank'),(1601456,11520,'Influenza B virus (B/Shanghai Yangpu/132/2010)','no rank'),(1601457,11520,'Influenza B virus (B/Shanghai/177/2005)','no rank'),(1601458,11520,'Influenza B virus (B/Shanghai/47/2003)','no rank'),(1601459,11520,'Influenza B virus (B/Shanxi Jinzhong Zuoquan/32/2009)','no rank'),(1601460,11520,'Influenza B virus (B/Shanxi Taigu/15/2008)','no rank'),(1601461,11520,'Influenza B virus (B/Shanxi Taiyuan Xinghualing/1423/2009)','no rank'),(1601462,11520,'Influenza B virus (B/Shanxi Weicheng/137/2008)','no rank'),(1601463,11520,'Influenza B virus (B/Shanxi Zuoquan/311/2009)','no rank'),(1601464,11520,'Influenza B virus (B/Shenzhen/306/2000)','no rank'),(1601465,11520,'Influenza B virus (B/Shenzhen/747/2001)','no rank'),(1601466,11520,'Influenza B virus (B/Shenzhen/804/2001)','no rank'),(1601467,11520,'Influenza B virus (B/Shenzhen/877/2000)','no rank'),(1601468,11520,'Influenza B virus (B/Shiga/6/2004)','no rank'),(1601469,11520,'Influenza B virus (B/Shiga/9/2009)','no rank'),(1601470,11520,'Influenza B virus (B/Shimane/1/2009)','no rank'),(1601471,11520,'Influenza B virus (B/Shimane/12/2004)','no rank'),(1601472,11520,'Influenza B virus (B/Shimane/21/2009)','no rank'),(1601473,11520,'Influenza B virus (B/Shimane/35/2009)','no rank'),(1601474,11520,'Influenza B virus (B/Shizuoka/133/2009)','no rank'),(1601475,11520,'Influenza B virus (B/Shizuoka/27/2010)','no rank'),(1601476,11520,'Influenza B virus (B/Shizuoka/316/2004)','no rank'),(1601477,11520,'Influenza B virus (B/Shizuoka/36/2009)','no rank'),(1601478,11520,'Influenza B virus (B/Shizuoka/4/2009)','no rank'),(1601479,11520,'Influenza B virus (B/Sichuan Chengdu Jinjiang/2174/2010)','no rank'),(1601480,11520,'Influenza B virus (B/Sichuan Chengdu Jinjiang/263/2009)','no rank'),(1601481,11520,'Influenza B virus (B/Sichuan Chengdu Qingyang/1129/2010)','no rank'),(1601482,11520,'Influenza B virus (B/Sichuan Chengdu Qingyang/1204/2010)','no rank'),(1601483,11520,'Influenza B virus (B/Sichuan Chengdu Qingyang/1246/2010)','no rank'),(1601484,11520,'Influenza B virus (B/Sichuan Chengdu Qingyang/1284/2010)','no rank'),(1601485,11520,'Influenza B virus (B/Sichuan Chengdu Wuhou/2132/2010)','no rank'),(1601486,11520,'Influenza B virus (B/Sichuan Cuiping/1111/2010)','no rank'),(1601487,11520,'Influenza B virus (B/Sichuan Neijiang Dongxing/193/2010)','no rank'),(1601488,11520,'Influenza B virus (B/Sichuan Qingyang/1180/2010)','no rank'),(1601489,11520,'Influenza B virus (B/Sichuan Qingyang/1289/2010)','no rank'),(1601490,11520,'Influenza B virus (B/Sichuan Qingyang/1434/2010)','no rank'),(1601491,11520,'Influenza B virus (B/Sichuan Qingyang/5229/2010)','no rank'),(1601492,11520,'Influenza B virus (B/Sichuan Wenjiang/295/2010)','no rank'),(1601493,11520,'Influenza B virus (B/Sichuan Yaan Yucheng/1238/2010)','no rank'),(1601494,11520,'Influenza B virus (B/Sichuan Yaan Yucheng/1270/2010)','no rank'),(1601495,11520,'Influenza B virus (B/Sichuan Yaan Yucheng/1350/2010)','no rank'),(1601496,11520,'Influenza B virus (B/Sichuan Yucheng/1286/2010)','no rank'),(1601497,11520,'Influenza B virus (B/Sichuan/195/2000)','no rank'),(1601498,11520,'Influenza B virus (B/Sichuan/259/2003)','no rank'),(1601499,11520,'Influenza B virus (B/Sichuan/34/2001)','no rank'),(1601500,11520,'Influenza B virus (B/Sichuan/51180220101030001/2010)','no rank'),(1601501,11520,'Influenza B virus (B/Sichuan/624/2001)','no rank'),(1601502,11520,'Influenza B virus (B/Sichuan/776/2001)','no rank'),(1601503,11520,'Influenza B virus (B/Siena/1/2002)','no rank'),(1601504,11520,'Influenza B virus (B/Singapore/063/2008)','no rank'),(1601505,11520,'Influenza B virus (B/Singapore/07/2008)','no rank'),(1601506,11520,'Influenza B virus (B/Singapore/081/2008)','no rank'),(1601507,11520,'Influenza B virus (B/Singapore/09/2008)','no rank'),(1601508,11520,'Influenza B virus (B/Singapore/11/2008)','no rank'),(1601509,11520,'Influenza B virus (B/Singapore/1160553/2003)','no rank'),(1601510,11520,'Influenza B virus (B/Singapore/14/2005)','no rank'),(1601511,11520,'Influenza B virus (B/Singapore/14/2009)','no rank'),(1601512,11520,'Influenza B virus (B/Singapore/15/2008)','no rank'),(1601513,11520,'Influenza B virus (B/Singapore/15/2009)','no rank'),(1601514,11520,'Influenza B virus (B/Singapore/19/2009)','no rank'),(1601515,11520,'Influenza B virus (B/Singapore/206/2007)','no rank'),(1601516,11520,'Influenza B virus (B/Singapore/208/2007)','no rank'),(1601517,11520,'Influenza B virus (B/Singapore/21/2009)','no rank'),(1601518,11520,'Influenza B virus (B/Singapore/213/2008)','no rank'),(1601519,11520,'Influenza B virus (B/Singapore/22/2007)','no rank'),(1601520,11520,'Influenza B virus (B/Singapore/22/2009)','no rank'),(1601521,11520,'Influenza B virus (B/Singapore/221/2008)','no rank'),(1601522,11520,'Influenza B virus (B/Singapore/23/2009)','no rank'),(1601523,11520,'Influenza B virus (B/Singapore/30/2007)','no rank'),(1601524,11520,'Influenza B virus (B/Singapore/32/2006)','no rank'),(1601525,11520,'Influenza B virus (B/Singapore/340/2010)','no rank'),(1601526,11520,'Influenza B virus (B/Singapore/341/2010)','no rank'),(1601527,11520,'Influenza B virus (B/Singapore/39/2007)','no rank'),(1601528,11520,'Influenza B virus (B/Singapore/42/2007)','no rank'),(1601529,11520,'Influenza B virus (B/Singapore/46/2007)','no rank'),(1601530,11520,'Influenza B virus (B/Singapore/49/2007)','no rank'),(1601531,11520,'Influenza B virus (B/Singapore/5/2008)','no rank'),(1601532,11520,'Influenza B virus (B/Singapore/50/2007)','no rank'),(1601533,11520,'Influenza B virus (B/Singapore/505/2010)','no rank'),(1601534,11520,'Influenza B virus (B/Singapore/525/2010)','no rank'),(1601535,11520,'Influenza B virus (B/Singapore/535/2010)','no rank'),(1601536,11520,'Influenza B virus (B/Singapore/536/2010)','no rank'),(1601537,11520,'Influenza B virus (B/Singapore/56/2007)','no rank'),(1601538,11520,'Influenza B virus (B/Singapore/616/2008)','no rank'),(1601539,11520,'Influenza B virus (B/Singapore/617/2008)','no rank'),(1601540,11520,'Influenza B virus (B/Singapore/67204/2001)','no rank'),(1601541,11520,'Influenza B virus (B/Slovakia/1731/2010)','no rank'),(1601542,11520,'Influenza B virus (B/Slovenia/998/2010)','no rank'),(1601543,11520,'Influenza B virus (B/Soligorsk/140/2007)','no rank'),(1601544,11520,'Influenza B virus (B/Songkhla/164/2010)','no rank'),(1601545,11520,'Influenza B virus (B/Songkhla/236/2010)','no rank'),(1601546,11520,'Influenza B virus (B/South Australia/123/2008)','no rank'),(1601547,11520,'Influenza B virus (B/South Australia/201/2008)','no rank'),(1601548,11520,'Influenza B virus (B/South Australia/204/2008)','no rank'),(1601549,11520,'Influenza B virus (B/South Australia/23/2008)','no rank'),(1601550,11520,'Influenza B virus (B/South Australia/238/2008)','no rank'),(1601551,11520,'Influenza B virus (B/South Australia/24/2008)','no rank'),(1601552,11520,'Influenza B virus (B/South Australia/40/2008)','no rank'),(1601553,11520,'Influenza B virus (B/South Australia/69/2008)','no rank'),(1601554,11520,'Influenza B virus (B/South Australia/9/2008)','no rank'),(1601555,11520,'Influenza B virus (B/South Carolina/475051/2010)','no rank'),(1601556,11520,'Influenza B virus (B/South Carolina/476976/2010)','no rank'),(1601557,11520,'Influenza B virus (B/Sri Lanka/3/2008)','no rank'),(1601558,11520,'Influenza B virus (B/Sullana/5842/2007)','no rank'),(1601559,11520,'Influenza B virus (B/Sullana/6151/2007)','no rank'),(1601560,11520,'Influenza B virus (B/Sullana/6432/2007)','no rank'),(1601561,11520,'Influenza B virus (B/Sullana/7400/2007)','no rank'),(1601562,11520,'Influenza B virus (B/Sullana/7405/2007)','no rank'),(1601563,11520,'Influenza B virus (B/Surat Thani/73/2009)','no rank'),(1601564,11520,'Influenza B virus (B/Suriname/02657/2010)','no rank'),(1601565,11520,'Influenza B virus (B/Surinami/8212/2006)','no rank'),(1601566,11520,'Influenza B virus (B/Switzerland/2843262/2010)','no rank'),(1601567,11520,'Influenza B virus (B/Switzerland/3822511/2010)','no rank'),(1601568,11520,'Influenza B virus (B/Sydney/16/2008)','no rank'),(1601569,11520,'Influenza B virus (B/Sydney/202/2008)','no rank'),(1601570,11520,'Influenza B virus (B/Sydney/209/2010)','no rank'),(1601571,11520,'Influenza B virus (B/Sydney/210/2010)','no rank'),(1601572,11520,'Influenza B virus (B/Taiwan/10/2010)','no rank'),(1601573,11520,'Influenza B virus (B/Taiwan/105/2006)','no rank'),(1601574,11520,'Influenza B virus (B/Taiwan/107/2006)','no rank'),(1601575,11520,'Influenza B virus (B/Taiwan/11/2010)','no rank'),(1601576,11520,'Influenza B virus (B/Taiwan/125/2008)','no rank'),(1601577,11520,'Influenza B virus (B/Taiwan/126/2008)','no rank'),(1601578,11520,'Influenza B virus (B/Taiwan/143999/2002)','no rank'),(1601579,11520,'Influenza B virus (B/Taiwan/1447/2000)','no rank'),(1601580,11520,'Influenza B virus (B/Taiwan/1479/2001)','no rank'),(1601581,11520,'Influenza B virus (B/Taiwan/1534/2003)','no rank'),(1601582,11520,'Influenza B virus (B/Taiwan/1536/2004)','no rank'),(1601583,11520,'Influenza B virus (B/Taiwan/1543/2004)','no rank'),(1601584,11520,'Influenza B virus (B/Taiwan/1547/2004)','no rank'),(1601585,11520,'Influenza B virus (B/Taiwan/1549/2004)','no rank'),(1601586,11520,'Influenza B virus (B/Taiwan/1555/2004)','no rank'),(1601587,11520,'Influenza B virus (B/Taiwan/1556/2004)','no rank'),(1601588,11520,'Influenza B virus (B/Taiwan/1558/2004)','no rank'),(1601589,11520,'Influenza B virus (B/Taiwan/16/2010)','no rank'),(1601590,11520,'Influenza B virus (B/Taiwan/167/2008)','no rank'),(1601591,11520,'Influenza B virus (B/Taiwan/168/2008)','no rank'),(1601592,11520,'Influenza B virus (B/Taiwan/20/2010)','no rank'),(1601593,11520,'Influenza B virus (B/Taiwan/24/2010)','no rank'),(1601594,11520,'Influenza B virus (B/Taiwan/30/2006)','no rank'),(1601595,11520,'Influenza B virus (B/Taiwan/31/2010)','no rank'),(1601596,11520,'Influenza B virus (B/Taiwan/33/2009)','no rank'),(1601597,11520,'Influenza B virus (B/Taiwan/36/2009)','no rank'),(1601598,11520,'Influenza B virus (B/Taiwan/399/2008)','no rank'),(1601599,11520,'Influenza B virus (B/Taiwan/406/2008)','no rank'),(1601600,11520,'Influenza B virus (B/Taiwan/409/2008)','no rank'),(1601601,11520,'Influenza B virus (B/Taiwan/417/2008)','no rank'),(1601602,11520,'Influenza B virus (B/Taiwan/418/2008)','no rank'),(1601603,11520,'Influenza B virus (B/Taiwan/46/2010)','no rank'),(1601604,11520,'Influenza B virus (B/Taiwan/51/2010)','no rank'),(1601605,11520,'Influenza B virus (B/Taiwan/55/2009)','no rank'),(1601606,11520,'Influenza B virus (B/Taiwan/55/2010)','no rank'),(1601607,11520,'Influenza B virus (B/Taiwan/57/2008)','no rank'),(1601608,11520,'Influenza B virus (B/Taiwan/62/2010)','no rank'),(1601609,11520,'Influenza B virus (B/Taiwan/646/2010)','no rank'),(1601610,11520,'Influenza B virus (B/Taiwan/67/2010)','no rank'),(1601611,11520,'Influenza B virus (B/Taiwan/689/2010)','no rank'),(1601612,11520,'Influenza B virus (B/Taiwan/71/2010)','no rank'),(1601613,11520,'Influenza B virus (B/Taiwan/714/2010)','no rank'),(1601614,11520,'Influenza B virus (B/Taiwan/717/2010)','no rank'),(1601615,11520,'Influenza B virus (B/Taiwan/72/2010)','no rank'),(1601616,11520,'Influenza B virus (B/Taiwan/728/2010)','no rank'),(1601617,11520,'Influenza B virus (B/Taiwan/729/2010)','no rank'),(1601618,11520,'Influenza B virus (B/Taiwan/73/2010)','no rank'),(1601619,11520,'Influenza B virus (B/Taiwan/737/2010)','no rank'),(1601620,11520,'Influenza B virus (B/Taiwan/74/2010)','no rank'),(1601621,11520,'Influenza B virus (B/Taiwan/740/2007)','no rank'),(1601622,11520,'Influenza B virus (B/Taiwan/75/2010)','no rank'),(1601623,11520,'Influenza B virus (B/Taiwan/754/2007)','no rank'),(1601624,11520,'Influenza B virus (B/Taiwan/76/2010)','no rank'),(1601625,11520,'Influenza B virus (B/Taiwan/77/2010)','no rank'),(1601626,11520,'Influenza B virus (B/Taiwan/79/2006)','no rank'),(1601627,11520,'Influenza B virus (B/Taiwan/80/2008)','no rank'),(1601628,11520,'Influenza B virus (B/Taiwan/9/2010)','no rank'),(1601629,11520,'Influenza B virus (B/Talcahuano/6830/2004)','no rank'),(1601630,11520,'Influenza B virus (B/Tasmania/204/2008)','no rank'),(1601631,11520,'Influenza B virus (B/Tennessee/N10V000442/2010)','no rank'),(1601632,11520,'Influenza B virus (B/Texas/07081/2009)','no rank'),(1601633,11520,'Influenza B virus (B/Texas/AVI1100249/2010)','no rank'),(1601634,11520,'Influenza B virus (B/Thailand/1024/2008)','no rank'),(1601635,11520,'Influenza B virus (B/Thailand/115/2005)','no rank'),(1601636,11520,'Influenza B virus (B/Thailand/117/2005)','no rank'),(1601637,11520,'Influenza B virus (B/Thailand/1406/2007)','no rank'),(1601638,11520,'Influenza B virus (B/Thailand/264/2007)','no rank'),(1601639,11520,'Influenza B virus (B/Thailand/3365/2008)','no rank'),(1601640,11520,'Influenza B virus (B/Thailand/3622/2008)','no rank'),(1601641,11520,'Influenza B virus (B/Thailand/369/2008)','no rank'),(1601642,11520,'Influenza B virus (B/Thailand/373/2008)','no rank'),(1601643,11520,'Influenza B virus (B/Thailand/374/2008)','no rank'),(1601644,11520,'Influenza B virus (B/Thailand/393/2008)','no rank'),(1601645,11520,'Influenza B virus (B/Thailand/400/2007)','no rank'),(1601646,11520,'Influenza B virus (B/Thailand/416/2007)','no rank'),(1601647,11520,'Influenza B virus (B/Thailand/425/2008)','no rank'),(1601648,11520,'Influenza B virus (B/Thailand/433/2008)','no rank'),(1601649,11520,'Influenza B virus (B/Thailand/500932/2003)','no rank'),(1601650,11520,'Influenza B virus (B/Thailand/522/2008)','no rank'),(1601651,11520,'Influenza B virus (B/Thailand/544/2008)','no rank'),(1601652,11520,'Influenza B virus (B/Thailand/5980/2001)','no rank'),(1601653,11520,'Influenza B virus (B/Thailand/60/2008)','no rank'),(1601654,11520,'Influenza B virus (B/Thailand/671/2006)','no rank'),(1601655,11520,'Influenza B virus (B/Thailand/711/2006)','no rank'),(1601656,11520,'Influenza B virus (B/Thailand/723/2008)','no rank'),(1601657,11520,'Influenza B virus (B/Thailand/762/2007)','no rank'),(1601658,11520,'Influenza B virus (B/Thailand/80835/2001)','no rank'),(1601659,11520,'Influenza B virus (B/Thailand/81/2007)','no rank'),(1601660,11520,'Influenza B virus (B/Thailand/810/2007)','no rank'),(1601661,11520,'Influenza B virus (B/Thailand/869/2007)','no rank'),(1601662,11520,'Influenza B virus (B/Thailand/89/2007)','no rank'),(1601663,11520,'Influenza B virus (B/Thailand/94/2007)','no rank'),(1601664,11520,'Influenza B virus (B/Thailand/987/2008)','no rank'),(1601665,11520,'Influenza B virus (B/Thailand/PMKA0820/2010)','no rank'),(1601666,11520,'Influenza B virus (B/Tianjin Dagang/33/2009)','no rank'),(1601667,11520,'Influenza B virus (B/Tianjin Dagang/36/2007)','no rank'),(1601668,11520,'Influenza B virus (B/Tianjin Hedong/1141/2007)','no rank'),(1601669,11520,'Influenza B virus (B/Tianjin Hexi/1177/2010)','no rank'),(1601670,11520,'Influenza B virus (B/Tianjin Jinnan/174/2007)','no rank'),(1601671,11520,'Influenza B virus (B/Tianjin Nankai/194/2007)','no rank'),(1601672,11520,'Influenza B virus (B/Tianjin Ninghe/32/2008)','no rank'),(1601673,11520,'Influenza B virus (B/Tianjin/170/2004)','no rank'),(1601674,11520,'Influenza B virus (B/Tochigi/12/2008)','no rank'),(1601675,11520,'Influenza B virus (B/Tochigi/13/2008)','no rank'),(1601676,11520,'Influenza B virus (B/Tochigi/15/2008)','no rank'),(1601677,11520,'Influenza B virus (B/Tochigi/17/2008)','no rank'),(1601678,11520,'Influenza B virus (B/Tochigi/18/2008)','no rank'),(1601679,11520,'Influenza B virus (B/Tochigi/4/2008)','no rank'),(1601680,11520,'Influenza B virus (B/Tokushima/1/2009)','no rank'),(1601681,11520,'Influenza B virus (B/Tokyo/14255/2010)','no rank'),(1601682,11520,'Influenza B virus (B/Tokyo/14851/2010)','no rank'),(1601683,11520,'Influenza B virus (B/Tottori/1/2004)','no rank'),(1601684,11520,'Influenza B virus (B/Tottori/2/2004)','no rank'),(1601685,11520,'Influenza B virus (B/Tottori/3/2008)','no rank'),(1601686,11520,'Influenza B virus (B/Tottori/65/2009)','no rank'),(1601687,11520,'Influenza B virus (B/Toyama/109/2009)','no rank'),(1601688,11520,'Influenza B virus (B/Toyama/16/2008)','no rank'),(1601689,11520,'Influenza B virus (B/Toyama/29/2008)','no rank'),(1601690,11520,'Influenza B virus (B/Toyama/3/2008)','no rank'),(1601691,11520,'Influenza B virus (B/Toyama/8/2008)','no rank'),(1601692,11520,'Influenza B virus (B/Trento/3/2002)','no rank'),(1601693,11520,'Influenza B virus (B/Trieste/15/2002)','no rank'),(1601694,11520,'Influenza B virus (B/Trieste/17/2002)','no rank'),(1601695,11520,'Influenza B virus (B/Trieste/27/2002)','no rank'),(1601696,11520,'Influenza B virus (B/Trieste/28/2002)','no rank'),(1601697,11520,'Influenza B virus (B/Trieste/37/2002)','no rank'),(1601698,11520,'Influenza B virus (B/Trieste/8/2002)','no rank'),(1601699,11520,'Influenza B virus (B/Tumbes/3223/2006)','no rank'),(1601700,11520,'Influenza B virus (B/Tumbes/7620/2007)','no rank'),(1601701,11520,'Influenza B virus (B/Tumbes/8063/2007)','no rank'),(1601702,11520,'Influenza B virus (B/Tumbes/8076/2007)','no rank'),(1601703,11520,'Influenza B virus (B/Tumbes/9980/2008)','no rank'),(1601704,11520,'Influenza B virus (B/Tumbes/9987/2008)','no rank'),(1601705,11520,'Influenza B virus (B/Ukraine/212/2006)','no rank'),(1601706,11520,'Influenza B virus (B/Ukraine/362/2006)','no rank'),(1601707,11520,'Influenza B virus (B/Ukraine/389/2008)','no rank'),(1601708,11520,'Influenza B virus (B/Ukraine/390/2008)','no rank'),(1601709,11520,'Influenza B virus (B/United Kingdom/310/2006)','no rank'),(1601710,11520,'Influenza B virus (B/Uruguay/02/2008)','no rank'),(1601711,11520,'Influenza B virus (B/Uruguay/04/2008)','no rank'),(1601712,11520,'Influenza B virus (B/Uruguay/06/2001)','no rank'),(1601713,11520,'Influenza B virus (B/Uruguay/06/2008)','no rank'),(1601714,11520,'Influenza B virus (B/Uruguay/1039/2010)','no rank'),(1601715,11520,'Influenza B virus (B/Uruguay/1050/2010)','no rank'),(1601716,11520,'Influenza B virus (B/Uruguay/12/2008)','no rank'),(1601717,11520,'Influenza B virus (B/Uruguay/25/2008)','no rank'),(1601718,11520,'Influenza B virus (B/Uruguay/26/2008)','no rank'),(1601719,11520,'Influenza B virus (B/Uruguay/35/2008)','no rank'),(1601720,11520,'Influenza B virus (B/Uruguay/44/2008)','no rank'),(1601721,11520,'Influenza B virus (B/Uruguay/517/2010)','no rank'),(1601722,11520,'Influenza B virus (B/Uruguay/581/2010)','no rank'),(1601723,11520,'Influenza B virus (B/Valdivia/7038/2007)','no rank'),(1601724,11520,'Influenza B virus (B/Valparaiso/7357/2007)','no rank'),(1601725,11520,'Influenza B virus (B/Valparaiso/857/2007)','no rank'),(1601726,11520,'Influenza B virus (B/Vellore/0713787/2007)','no rank'),(1601727,11520,'Influenza B virus (B/Vellore/0713792/2007)','no rank'),(1601728,11520,'Influenza B virus (B/Vellore/083870/2007)','no rank'),(1601729,11520,'Influenza B virus (B/Vellore/083876/2007)','no rank'),(1601730,11520,'Influenza B virus (B/Vellore/083877/2007)','no rank'),(1601731,11520,'Influenza B virus (B/Vellore/083878/2007)','no rank'),(1601732,11520,'Influenza B virus (B/Vellore/083879/2007)','no rank'),(1601733,11520,'Influenza B virus (B/Vellore/083880/2007)','no rank'),(1601734,11520,'Influenza B virus (B/Vellore/083881/2008)','no rank'),(1601735,11520,'Influenza B virus (B/Vellore/083882/2008)','no rank'),(1601736,11520,'Influenza B virus (B/Vellore/094404/2009)','no rank'),(1601737,11520,'Influenza B virus (B/Vellore/103699/2009)','no rank'),(1601738,11520,'Influenza B virus (B/Vellore/103700/2009)','no rank'),(1601739,11520,'Influenza B virus (B/Venezuela/5636/2006)','no rank'),(1601740,11520,'Influenza B virus (B/Venezuela/7843/2006)','no rank'),(1601741,11520,'Influenza B virus (B/Victoria/503/2008)','no rank'),(1601742,11520,'Influenza B virus (B/Vietnam/112/2006)','no rank'),(1601743,11520,'Influenza B virus (B/Vietnam/162/2007)','no rank'),(1601744,11520,'Influenza B virus (B/Vietnam/178/2007)','no rank'),(1601745,11520,'Influenza B virus (B/Vietnam/248/2010)','no rank'),(1601746,11520,'Influenza B virus (B/Vietnam/273/2006)','no rank'),(1601747,11520,'Influenza B virus (B/Vietnam/821/2006)','no rank'),(1601748,11520,'Influenza B virus (B/Vietnam/N-224/2009)','no rank'),(1601749,11520,'Influenza B virus (B/Vietnam/N-232/2010)','no rank'),(1601750,11520,'Influenza B virus (B/Vietnam/N-256/2009)','no rank'),(1601751,11520,'Influenza B virus (B/Vietnam/TX132/2009)','no rank'),(1601752,11520,'Influenza B virus (B/Vietnam/TX532/2009)','no rank'),(1601753,11520,'Influenza B virus (B/Wakayama/10/2004)','no rank'),(1601754,11520,'Influenza B virus (B/Wakayama/13/2008)','no rank'),(1601755,11520,'Influenza B virus (B/Wakayama/2/2010)','no rank'),(1601756,11520,'Influenza B virus (B/Wakayama/3/2010)','no rank'),(1601757,11520,'Influenza B virus (B/Wakayama/4/2010)','no rank'),(1601758,11520,'Influenza B virus (B/Wakayama/41/2010)','no rank'),(1601759,11520,'Influenza B virus (B/Washington/09V-9689/2009)','no rank'),(1601760,11520,'Influenza B virus (B/Washington/T29788/2010)','no rank'),(1601761,11520,'Influenza B virus (B/Washington/VI9-3255/2009)','no rank'),(1601762,11520,'Influenza B virus (B/Wellington/21/2008)','no rank'),(1601763,11520,'Influenza B virus (B/Wisconsin/VI-9694/2010)','no rank'),(1601764,11520,'Influenza B virus (B/Wuhan/117/2005)','no rank'),(1601765,11520,'Influenza B virus (B/Wuhan/281/2004)','no rank'),(1601766,11520,'Influenza B virus (B/Wuhan/359/2000)','no rank'),(1601767,11520,'Influenza B virus (B/Wulumuqi/26/2004)','no rank'),(1601768,11520,'Influenza B virus (B/Xinjiang Tulufan/52/2008)','no rank'),(1601769,11520,'Influenza B virus (B/Yamagata/135/2009)','no rank'),(1601770,11520,'Influenza B virus (B/Yamaguchi/1/2009)','no rank'),(1601771,11520,'Influenza B virus (B/Yamaguchi/1/2010)','no rank'),(1601772,11520,'Influenza B virus (B/Yamaguchi/2/2010)','no rank'),(1601773,11520,'Influenza B virus (B/Yamaguchi/4/2009)','no rank'),(1601774,11520,'Influenza B virus (B/Yamaguchi/5/2010)','no rank'),(1601775,11520,'Influenza B virus (B/Yokohama/1/2010)','no rank'),(1601776,11520,'Influenza B virus (B/Yokohama/12/2008)','no rank'),(1601777,11520,'Influenza B virus (B/Yokohama/2/2010)','no rank'),(1601778,11520,'Influenza B virus (B/Yokohama/42/2009)','no rank'),(1601779,11520,'Influenza B virus (B/Yokohama/5/2008)','no rank'),(1601780,11520,'Influenza B virus (B/Yokohama/5/2010)','no rank'),(1601781,11520,'Influenza B virus (B/Yokohama/6/2008)','no rank'),(1601782,11520,'Influenza B virus (B/Yokohama/7/2008)','no rank'),(1601783,11520,'Influenza B virus (B/Yunnan Honghe Hani/1451/2008)','no rank'),(1601784,11520,'Influenza B virus (B/Yunnan Honghe/15039/2006)','no rank'),(1601785,11520,'Influenza B virus (B/Yunnan Malipo/32/2006)','no rank'),(1601786,11520,'Influenza B virus (B/Yunnan Mengzi/1483/2008)','no rank'),(1601787,11520,'Influenza B virus (B/Yunnan Mengzi/1491/2008)','no rank'),(1601788,11520,'Influenza B virus (B/Yunnan Yingjiang/31/2006)','no rank'),(1601789,11520,'Influenza B virus (B/Yunnan/330/2004)','no rank'),(1601790,11520,'Influenza B virus (B/Yurimaguas/3165/2005)','no rank'),(1601791,11520,'Influenza B virus (B/Yurimaguas/3244/2006)','no rank'),(1601792,11520,'Influenza B virus (B/Zamora/52/2010)','no rank'),(1601793,11520,'Influenza B virus (B/Zaporizza/75/2008)','no rank'),(1601794,11520,'Influenza B virus (B/Zhejiang Hangzhou Jianggan/145/2009)','no rank'),(1601795,11520,'Influenza B virus (B/Zhejiang Hangzhou Shangcheng/12/2010)','no rank'),(1601796,11520,'Influenza B virus (B/Zhejiang Ningbo Ninghai/223/2009)','no rank'),(1601797,11520,'Influenza B virus (B/Zrenjanin/579/2009)','no rank'),(1601798,11520,'Influenza B virus (B/Yamagata/45/2008)','no rank'),(1601799,11520,'Influenza B virus (B/Yamanashi/61/2008)','no rank'),(1601800,119211,'Influenza A virus (A/American black duck/Maine/44411/532/2008(H3N8))','no rank'),(1601801,114727,'Influenza A virus (A/Anas platyrhynchos/Spain/1877/2009(H7N2))','no rank'),(1601802,119211,'Influenza A virus (A/canine/NY/105447/2008(H3N8))','no rank'),(1601803,1883,'Streptomyces sp. sbg1','species'),(1601804,1827,'Rhodococcus sp. TPH-S8','species'),(1601805,49534,'Vriesea simplex','species'),(1601806,405638,'Nannochloropsis sp. SVM-2015','species'),(1601807,397124,'Allodia alternans','species'),(1601808,397124,'Allodia anglofennica','species'),(1601809,397124,'Allodia grata','species'),(1601810,397124,'Allodia lugens','species'),(1601811,397124,'Allodia ornaticollis','species'),(1601812,397124,'Allodia zaitzevi','species'),(1601813,52718,'Bolitophila pseudohybrida','species'),(1601814,52718,'Bolitophila rossica','species'),(1601815,397163,'Cordyla brevicornis','species'),(1601816,397163,'Cordyla flaviceps','species'),(1601817,397139,'Exechia confinis','species'),(1601818,397139,'Exechia contaminata','species'),(1601819,397139,'Exechia dorsalis','species'),(1601820,397139,'Exechia fusca','species'),(1601821,397139,'Exechia nigroscutellata','species'),(1601822,397139,'Exechia repanda','species'),(1601823,397139,'Exechia separata','species'),(1601824,397141,'Exechiopsis indecisa','species'),(1601825,397146,'Mycetophila confluens','species'),(1601826,397146,'Mycetophila finlandica','species'),(1601827,397146,'Mycetophila ichneumonea','species'),(1601828,397146,'Mycetophila lunata','species'),(1601829,305541,'Rymosia fasciata','species'),(1601830,1085959,'Sciophila lutea','species'),(1601831,1085959,'Sciophila pseudoflexuosa','species'),(1601832,397159,'Tarnania tarnanii','species'),(1601833,1386,'Bacillus sp. s9','species'),(1601834,46599,'Glandulospio','genus'),(1601835,37960,'Rhizoctonia fumigata partitivirus','species'),(1601836,1095182,'Magnusiomyces cf. capitatus CBS 13932','species'),(1601837,41955,'Amanita sp. AD-C49404','species'),(1601838,41955,'Amanita sp. AD-C49453','species'),(1601839,41955,'Amanita sp. AD-C54473','species'),(1601840,41955,'Amanita sp. AD-C54481','species'),(1601841,41955,'Amanita sp. AD-C54489','species'),(1601842,41955,'Amanita sp. AD-C55022','species'),(1601843,41955,'Amanita sp. AD-C55035','species'),(1601844,41955,'Amanita sp. AD-C56444','species'),(1601845,41955,'Amanita quenda','species'),(1601846,41955,'Amanita sp. EMD 37-2012','species'),(1601847,41955,'Amanita sp. EMD 5-2010','species'),(1601935,5402,'Russula atrorubens','species'),(1601936,47251,'Leptolyngbya sp. CXA001.2','species'),(1601937,47251,'Leptolyngbya sp. CXA018.3','species'),(1601938,47251,'Leptolyngbya sp. CXA033.2','species'),(1601939,47251,'Leptolyngbya sp. CXA008.1','species'),(1601940,47251,'Leptolyngbya sp. CXA030.1','species'),(1601941,47251,'Leptolyngbya sp. CXA009.2','species'),(1601942,47251,'Leptolyngbya sp. CXA016.5','species'),(1601943,47251,'Leptolyngbya sp. HA4236-MV7','species'),(1601944,47251,'Leptolyngbya sp. HA4236-MV8','species'),(1601945,47251,'Leptolyngbya sp. WJT8-NPBG1','species'),(1601946,47251,'Leptolyngbya sp. WJT9-NPBG2','species'),(1601947,980548,'Plectolyngbya sp. HA4277-MV3','species'),(1601948,980548,'Plectolyngbya sp. WJT66-NPBG17','species'),(1601951,47251,'Leptolyngbya sp. WJT66-NPBG2','species'),(1601952,47251,'Leptolyngbya sp. WJT66-NPBG8','species'),(1601953,47251,'Leptolyngbya sp. HA4303-MV7','species'),(1601954,47251,'Leptolyngbya sp. HA4303-MV8','species'),(1601955,47251,'Leptolyngbya sp. HA4303-MV9','species'),(1601956,47251,'Leptolyngbya sp. ATA11-WF-KO3','species'),(1601957,47251,'Leptolyngbya sp. HA4237-MV6','species'),(1601958,1005722,'Phormidesmis sp. WJT36-NPBG4','species'),(1601959,1005722,'Phormidesmis sp. WJT36-NPBG15','species'),(1601960,1005722,'Phormidesmis sp. WJT36-NPBG20','species'),(1601961,1005722,'Phormidesmis sp. WJT36-NPBG12','species'),(1601962,1005722,'Phormidesmis sp. WJT43-NPBG10','species'),(1601963,1005722,'Phormidesmis sp. WJT66-NPBG16','species'),(1601964,1005722,'Phormidesmis sp. WJT36-NPBG26','species'),(1601965,1005722,'Phormidesmis sp. WJT61-NPBG2','species'),(1601966,1005722,'Phormidesmis sp. WJT36-NPBG18','species'),(1601967,1005722,'Phormidesmis sp. WJT67-NPBG4A','species'),(1601968,1005722,'Phormidesmis sp. WJT66-NPBG34','species'),(1601969,268156,'Pseudophormidium sp. WJT19-NPBG4','species'),(1601970,268156,'Pseudophormidium sp. WJT24-NPBG3','species'),(1601971,268156,'Pseudophormidium sp. WJT24-NPBG7','species'),(1601972,268156,'Pseudophormidium sp. WJT24-NPBG12','species'),(1601973,268156,'Pseudophormidium sp. WJT24-NPBG17','species'),(1601974,268156,'Pseudophormidium sp. WJT25-NPBG1','species'),(1601975,268156,'Pseudophormidium sp. WJT32-NPBG14','species'),(1601976,268156,'Pseudophormidium sp. WJT36-NPBG1','species'),(1601977,268156,'Pseudophormidium sp. WJT43-NPBG5','species'),(1601978,268156,'Pseudophormidium sp. WJT46-NPBG7','species'),(1601979,268156,'Pseudophormidium sp. WJT61-NPBG13','species'),(1601980,268156,'Pseudophormidium sp. WJT61-NPBG4','species'),(1601981,268156,'Pseudophormidium sp. WJT67-NPBG2','species'),(1601982,1005722,'Phormidesmis sp. WJT36-NPBG28','species'),(1601983,268156,'Pseudophormidium sp. WJT71-NPBG23','species'),(1601984,268156,'Pseudophormidium sp. WJT71-NPBG25','species'),(1601985,268156,'Pseudophormidium sp. WJT73-NPBGA','species'),(1601986,268156,'Pseudophormidium sp. WJT73-NPBG4','species'),(1601987,268156,'Pseudophormidium sp. CMT-1FSIN-NPC14A','species'),(1601988,268156,'Pseudophormidium sp. CMT1-FSIN-NPC14B','species'),(1601989,268156,'Pseudophormidium sp. CMT1-FSIN-NPC17A','species'),(1601990,268156,'Pseudophormidium sp. CMT-1FBIN-NPC31','species'),(1601991,268156,'Pseudophormidium sp. CMT-2BRIN-NPHLC15','species'),(1601992,268156,'Pseudophormidium sp. CMT-1BRIN-NPC37','species'),(1601993,268156,'Pseudophormidium sp. CMT-1FSIN-NPC23','species'),(1601994,268156,'Pseudophormidium sp. CMT-1SZIN-NPC39','species'),(1601995,268156,'Pseudophormidium sp. FI6-MK20','species'),(1601996,268156,'Pseudophormidium sp. WJT71-NPBG7','species'),(1601997,268156,'Pseudophormidium sp. WJT71-NPBG24','species'),(1601998,268156,'Pseudophormidium sp. ATA2-1-KO14','species'),(1601999,268156,'Pseudophormidium sp. ATA2-1-KO18','species'),(1602000,268156,'Pseudophormidium sp. ATA2-1-KO12C','species'),(1602001,268156,'Pseudophormidium sp. ATA3-4Q-CV6','species'),(1602002,268156,'Pseudophormidium sp. ATA5.5-1-KO8','species'),(1602003,268156,'Pseudophormidium sp. ATA5.5-1-KO9','species'),(1602004,47251,'Leptolyngbya sp. HA4233-MV8','species'),(1602005,47251,'Leptolyngbya sp. HA4254-MV3','species'),(1602006,47251,'Leptolyngbya sp. HA4388-MV11','species'),(1602007,47251,'Leptolyngbya sp. HA4255-MV3','species'),(1602008,1120752,'Nodosilinea sp. WJT8-NPBG4','species'),(1602009,1120752,'Nodosilinea sp. CXA007.4','species'),(1602010,1120752,'Nodosilinea sp. CMT-3FSIN-NPC22B','species'),(1602011,1120752,'Nodosilinea sp. ATA11-6K-CV21','species'),(1602012,1120752,'Nodosilinea sp. ATA11-6B-CV9','species'),(1602013,47251,'Leptolyngbya sp. WJT43-NPBG6','species'),(1602014,47251,'Leptolyngbya sp. WJT66-NPBG5','species'),(1602015,1152,'Pseudanabaena sp. HA4201-MV2','species'),(1602016,268156,'Pseudophormidium sp. CMT-1FBIN-NPC32','species'),(1602017,47251,'Leptolyngbya sp. KOVACIK 1999/1-LC','species'),(1602018,44887,'Pseudanabaenales cyanobacterium WJT9-NPBG15','species'),(1602019,44887,'Pseudanabaenales cyanobacterium WJT54-NPBG7','species'),(1602021,44887,'Pseudanabaenales cyanobacterium WJT55-NPBG7','species'),(1602022,44887,'Pseudanabaenales cyanobacterium WJT36-NPBG11','species'),(1602023,44887,'Pseudanabaenales cyanobacterium WJT40-NPBG3','species'),(1602024,44887,'Pseudanabaenales cyanobacterium WJT66-NPBG9','species'),(1602025,44887,'Pseudanabaenales cyanobacterium FI2-1HA2','species'),(1602026,44887,'Pseudanabaenales cyanobacterium WJT32-NPBGA','species'),(1602027,44887,'Oscillatoriales cyanobacterium WJT32-NPBGB','species'),(1602028,261082,'Goniothalamus angustifolius','species'),(1602029,261082,'Goniothalamus maewongensis','species'),(1602030,261082,'Goniothalamus megalocalyx','species'),(1602031,261082,'Goniothalamus monospermus','species'),(1602032,261082,'Goniothalamus obtusatus','species'),(1602033,261082,'Goniothalamus palawanensis','species'),(1602034,261082,'Goniothalamus reticulatus','species'),(1602035,261082,'Goniothalamus amuyon','species'),(1602036,261082,'Goniothalamus andersonii','species'),(1602037,261082,'Goniothalamus borneensis','species'),(1602038,261082,'Goniothalamus bracteosus','species'),(1602039,261082,'Goniothalamus calcareus','species'),(1602040,261082,'Goniothalamus cardiopetalus','species'),(1602041,261082,'Goniothalamus cauliflorus','species'),(1602042,261082,'Goniothalamus clemensii','species'),(1602043,261082,'Goniothalamus costulatus','species'),(1602044,261082,'Goniothalamus elmeri','species'),(1602045,261082,'Goniothalamus fasciculatus','species'),(1602046,261082,'Goniothalamus grandiflorus','species'),(1602047,261082,'Goniothalamus hookeri','species'),(1602048,261082,'Goniothalamus howii','species'),(1602049,261082,'Goniothalamus imbricatus','species'),(1602050,261082,'Goniothalamus kinabaluensis','species'),(1602051,261082,'Goniothalamus loerzingii','species'),(1602052,261082,'Goniothalamus macranthus','species'),(1602053,261082,'Goniothalamus majestatis','species'),(1602054,261082,'Goniothalamus parallelovenius','species'),(1602055,261082,'Goniothalamus rufus','species'),(1602056,261082,'Goniothalamus sesquipedalis','species'),(1602057,261082,'Goniothalamus sp. tcc10','species'),(1602058,261082,'Goniothalamus suaveolens','species'),(1602059,261082,'Goniothalamus tapisoides','species'),(1602060,261082,'Goniothalamus tavoyensis','species'),(1602061,261082,'Goniothalamus thomsonii','species'),(1602062,261082,'Goniothalamus thwaitesii','species'),(1602063,261082,'Goniothalamus touranensis','species'),(1602064,261082,'Goniothalamus velutinus','species'),(1602065,261082,'Goniothalamus woodii','species'),(1602066,261082,'Goniothalamus wynaadensis','species'),(1602067,37991,'Xylaria sp. KA11-0060-1','species'),(1602068,37991,'Xylaria sp. KA11-0060-2','species'),(1602069,299002,'Relicina filsonii','species'),(1602070,299002,'Relicina subabstrusa','species'),(1602071,299002,'Relicina sublanea','species'),(1602072,998360,'Relicinopsis rahengensis','species'),(1602073,998360,'Relicinopsis stevensii','species'),(1602074,78060,'Pseudoparmelia','genus'),(1602075,1602074,'Pseudoparmelia cyphellata','species'),(1602076,1602074,'Pseudoparmelia floridensis','species'),(1602077,1602074,'Pseudoparmelia uleana','species'),(1602078,78060,'Notoparmelia','genus'),(1602079,1602078,'Notoparmelia crambidiocarpa','species'),(1602080,1602078,'Notoparmelia cunninghamii','species'),(1602081,998360,'Relicinopsis cf. intertexta 3175Th','species'),(1602082,1663,'Arthrobacter sp. 0911ARD13M3','species'),(1602083,41275,'Brevundimonas sp. 1111ARD13M2','species'),(1602084,41275,'Brevundimonas sp. 0212ARD1A2','species'),(1602085,41275,'Brevundimonas sp. 0212ARD6F3','species'),(1602086,41275,'Brevundimonas sp. 0511TES10J6','species'),(1602087,41275,'Brevundimonas sp. 0911TES14N5','species'),(1602088,41275,'Brevundimonas sp. 1111TES6F1','species'),(1602089,1883,'Streptomyces sp. 0312TES2B6','species'),(1602090,1883,'Streptomyces sp. 0312TES10J4','species'),(1602091,265,'Paracoccus sp. 0312TES13M3','species'),(1602092,41275,'Brevundimonas sp. 0312TES18R4','species'),(1602093,41275,'Brevundimonas sp. 0312TES25Y3','species'),(1602094,286,'Pseudomonas sp. 0511MAR2B1','species'),(1602095,41275,'Brevundimonas sp. 0511MAR13M2','species'),(1602096,41275,'Brevundimonas sp. 1111MAR13M2','species'),(1602097,1386,'Bacillus sp. 1111MAR18R1','species'),(1602098,41275,'Brevundimonas sp. 0312MAR1A4','species'),(1602099,41275,'Brevundimonas sp. 0312MAR6F2','species'),(1602100,41275,'Brevundimonas sp. 0312MAR9I6','species'),(1602101,41275,'Brevundimonas sp. 0312MAR17Q3','species'),(1602102,41275,'Brevundimonas sp. 0312MAR21U9','species'),(1602103,1883,'Streptomyces sp. 0312MAR25Y11','species'),(1602104,941338,'Bhargavaea sp. 0312MAR25Y12','species'),(1602105,941338,'Bhargavaea sp. 0312MAR26Z3','species'),(1602106,1386,'Bacillus sp. 0312MAR26Z12','species'),(1602107,469,'Acinetobacter sp. Ax_a','species'),(1602108,1386,'Bacillus sp. OUC_Estf','species'),(1602109,246875,'Algoriphagus sp. LAM9151','species'),(1602110,102793,'Influenza A virus (A/Vietnam/31604-1/2009(H5N1))','no rank'),(1602111,102793,'Influenza A virus (A/Vietnam/36285/2010(H5N1))','no rank'),(1602112,102793,'Influenza A virus (A/Vietnam/HN31676/2010(H5N1))','no rank'),(1602113,102793,'Influenza A virus (A/Vietnam/HN31676DH/2009(H5N1))','no rank'),(1602114,102793,'Influenza A virus (A/Vietnam/UT26285/2010(H5N1))','no rank'),(1602115,102793,'Influenza A virus (A/Vietnam/UT31604-1/2009(H5N1))','no rank'),(1602116,102793,'Influenza A virus (A/Vietnam/UT31641-2/2008(H5N1))','no rank'),(1602117,102793,'Influenza A virus (A/Vietnam/UT36236/2010(H5N1))','no rank'),(1602118,102793,'Influenza A virus (A/Vietnam/UT36250-1/2010(H5N1))','no rank'),(1602119,102793,'Influenza A virus (A/Vietnam/UT36282/2010(H5N1))','no rank'),(1602120,102793,'Influenza A virus (A/Vietnam/UT36285/2010(H5N1))','no rank'),(1602122,102793,'Influenza A virus (A/wildbird/Anhui/82/2005(H5N1))','no rank'),(1602124,502177,'Cymbidium chlorotic mosaic virus','species'),(1602125,5455,'Colletotrichum sp. 2 ONH-2014','species'),(1602127,54707,'Chaerophyllum kiapazi','species'),(1602131,795339,'Phytopythium mirpurense','species'),(1602133,795339,'Phytopythium palingenes','species'),(1602135,29278,'Expression vector pLGFP','species'),(1602136,29278,'Expression vector pLGFP_delta_1','species'),(1602137,29278,'Expression vector pLGFP_delta_2','species'),(1602138,29278,'Expression vector pLGFP_delta_3','species'),(1602139,29278,'Expression vector pLGFPm','species'),(1602140,29278,'Expression vector pLGFPl','species'),(1602141,29278,'Expression vector pHGFP','species'),(1602142,29278,'Expression vector pYEG','species'),(1602143,29278,'Expression vector pYLGFP1','species'),(1602144,29278,'Expression vector pYLGFP2','species'),(1602145,29278,'Expression vector pL_delta_NG','species'),(1602146,29278,'Expression vector pH_delta_NG','species'),(1602147,29278,'Expression vector pPAL','species'),(1602148,29278,'Expression vector pPAH','species'),(1602149,29278,'Expression vector pTRE-G1','species'),(1602151,1883,'Streptomyces sp. F4475','species'),(1602152,1883,'Streptomyces sp. F4438','species'),(1602153,374,'Bradyrhizobium sp. TUTDAIAP3B','species'),(1602154,374,'Bradyrhizobium sp. TUTDAIAP8B','species'),(1602155,374,'Bradyrhizobium sp. TUTMCJ4B','species'),(1602156,374,'Bradyrhizobium sp. TUTMCJ7B','species'),(1602157,374,'Bradyrhizobium sp. TUTMFJ1A1','species'),(1602158,374,'Bradyrhizobium sp. TUTMFJ2B','species'),(1602159,374,'Bradyrhizobium sp. TUTMIITA5A1','species'),(1602160,374,'Bradyrhizobium sp. TUTMIITA5A2','species'),(1602161,374,'Bradyrhizobium sp. TUTNFM2A1','species'),(1602162,374,'Bradyrhizobium sp. TUTRAH5B2','species'),(1602163,374,'Bradyrhizobium sp. TUTRLR3B','species'),(1602164,374,'Bradyrhizobium sp. TUTSFD1A','species'),(1602165,410657,'flotsam metagenome','species'),(1602168,838,'Prevotella sp. P4-65','species'),(1602169,838,'Prevotella sp. P4-76','species'),(1602170,838,'Prevotella sp. P5-60','species'),(1602171,838,'Prevotella sp. P5-119','species'),(1602172,838,'Prevotella sp. P5-125','species'),(1602173,106173,'Cynoglossus monodi','species'),(1602174,349647,'Pseudotolithus brachygnathus','species'),(1602175,349647,'Pseudotolithus sp. JKK-2015','species'),(1602176,13732,'Trichiurus gangeticus','species'),(1602177,105749,'Kadsura sp. XY-2015','species'),(1602178,45436,'Microglossum sp. 1 MT-2014','species'),(1602179,45436,'Microglossum sp. 2 MT-2014','species'),(1602180,57138,'Calonectria sp. LL-2015a','species'),(1602181,57138,'Calonectria sp. LL-2015b','species'),(1602182,57138,'Calonectria sp. LL-2015c','species'),(1602183,57138,'Calonectria sp. LL-2015d','species'),(1602184,57138,'Calonectria sp. LL-2015e','species'),(1602185,57138,'Calonectria sp. LL-2015f','species'),(1602186,57138,'Calonectria sp. LL-2015g','species'),(1602187,57138,'Calonectria sp. LL-2015h','species'),(1602188,57138,'Calonectria sp. LL-2015i','species'),(1602189,57138,'Calonectria sp. LL-2015j','species'),(1602190,57138,'Calonectria sp. LL-2015k','species'),(1602191,57138,'Calonectria sp. LL-2015l','species'),(1602192,57138,'Calonectria sp. LL-2015m','species'),(1602193,57138,'Calonectria sp. LL-2015n','species'),(1602194,57138,'Calonectria sp. LL-2015o','species'),(1602195,57138,'Calonectria sp. LL-2015p','species'),(1602196,57138,'Calonectria sp. LL-2015q','species'),(1602197,57138,'Calonectria sp. LL-2015r','species'),(1602198,132464,'Spatholobus sp. XY-2015','species'),(1602199,291027,'Oxalis yellow vein virus','species'),(1602200,361016,'Chironephthya caribaea','species'),(1602201,361016,'Chironephthya mediterranea','species'),(1602202,42367,'Hirsutella cryptosclerotium','species'),(1602203,42367,'Hirsutella fusiformis','species'),(1602204,42367,'Hirsutella haptospora','species'),(1602205,42367,'Hirsutella lecaniicola','species'),(1602206,42367,'Hirsutella radiata','species'),(1602208,42367,'Hirsutella satumaensis','species'),(1602211,526119,'Astrovirus VA1/HMO-C','species'),(1602213,258255,'Pseudovibrio sp. P12','species'),(1602214,449102,'Pristimantis sp. CRH-2015','species'),(1602215,449102,'Pristimantis aff. verecundus CRH-2015','species'),(1602217,286,'Pseudomonas sp. LMR22','species'),(1602218,286,'Pseudomonas sp. LMR25','species'),(1602219,286,'Pseudomonas sp. LMR28','species'),(1602220,286,'Pseudomonas sp. LMR30','species'),(1602221,286,'Pseudomonas sp. LMR31','species'),(1602222,286,'Pseudomonas sp. LMR32','species'),(1602223,286,'Pseudomonas sp. LMR34','species'),(1602224,286,'Pseudomonas sp. LMR35','species'),(1602225,286,'Pseudomonas sp. LMR37','species'),(1602226,286,'Pseudomonas sp. LMR39','species'),(1602227,286,'Pseudomonas sp. LMR44','species'),(1602228,286,'Pseudomonas sp. LMR46','species'),(1602229,286,'Pseudomonas sp. LMR47','species'),(1602230,286,'Pseudomonas sp. LMR48','species'),(1602231,286,'Pseudomonas sp. LMR52','species'),(1602232,286,'Pseudomonas sp. LMR53','species'),(1602233,286,'Pseudomonas sp. LMR55','species'),(1602234,286,'Pseudomonas sp. LMR57','species'),(1602235,286,'Pseudomonas sp. LMR58','species'),(1602236,286,'Pseudomonas sp. LMR59','species'),(1602237,286,'Pseudomonas sp. LMR60','species'),(1602238,286,'Pseudomonas sp. LMR61','species'),(1602239,286,'Pseudomonas sp. LMR62','species'),(1602240,286,'Pseudomonas sp. LMR67','species'),(1602241,286,'Pseudomonas sp. LMR68','species'),(1602242,286,'Pseudomonas sp. LMR69','species'),(1602243,286,'Pseudomonas sp. LMR70','species'),(1602244,286,'Pseudomonas sp. LMR71','species'),(1602245,286,'Pseudomonas sp. LMR73','species'),(1602246,286,'Pseudomonas sp. LMR74','species'),(1602247,286,'Pseudomonas sp. LMR75','species'),(1602248,286,'Pseudomonas sp. LMR77','species'),(1602249,286,'Pseudomonas sp. LMR78','species'),(1602250,286,'Pseudomonas sp. LMR81','species'),(1602251,286,'Pseudomonas sp. LMR97','species'),(1602252,1471626,'Neolebouria aff. georgenascimentoi lineage 2 ZL-2015','species'),(1602253,1471626,'Neolebouria aff. georgenascimentoi lineage 3 ZL-2015','species'),(1602254,402649,'Actinomycetospora sp. SBT 374','species'),(1602255,1860,'Geodermatophilus sp. SBT 350','species'),(1602256,29404,'Microlunatus sp. SBT 365','species'),(1602257,1827,'Rhodococcus sp. SBT 367','species'),(1602258,286,'Pseudomonas sp. GN3','species'),(1602259,497,'Psychrobacter sp. GN2','species'),(1602260,232080,'Fusarium sp. FSSC-12','species'),(1602261,315548,'Schoenicola platyurus','species'),(1602262,573046,'Eumyias albicaudatus','species'),(1602263,36257,'Anthus nilghiriensis','species'),(1602265,36294,'Acritillas','genus'),(1602266,1602265,'Acritillas indica','species'),(1602267,77669,'Caenestheriella cf. packardi lineage A','species'),(1602268,77669,'Caenestheriella cf. packardi lineage B','species'),(1602269,77669,'Caenestheriella cf. packardi lineage E','species'),(1602270,77669,'Caenestheriella cf. packardi lineage F','species'),(1602271,77669,'Caenestheriella cf. packardi lineage G','species'),(1602272,77669,'Caenestheriella cf. packardi lineage H','species'),(1602273,77669,'Caenestheriella cf. packardi lineage I','species'),(1602274,77669,'Caenestheriella cf. packardi lineage K','species'),(1602275,77669,'Caenestheriella cf. packardi lineage O','species'),(1602276,77669,'Caenestheriella cf. packardi lineage P','species'),(1602277,77669,'Caenestheriella cf. packardi lineage Q','species'),(1602278,77669,'Caenestheriella cf. packardi lineage R','species'),(1602279,77669,'Caenestheriella cf. packardi lineage S','species'),(1602280,77669,'Caenestheriella cf. packardi lineage U','species'),(1602281,77669,'Caenestheriella cf. packardi lineage W','species'),(1602282,114096,'unclassified Cyzicidae','no rank'),(1602283,1602282,'Cyzicidae gen. sp. P MS-2015','species'),(1602284,1602282,'Cyzicidae gen. sp. Q MS-2015','species'),(1602285,127912,'Cyornis pallidipes','species'),(1602286,33809,'beta proteobacterium symbiont of Evacanthus interruptus','species'),(1602287,335156,'Fumana aciphylla','species'),(1602288,335156,'Fumana arabica','species'),(1602289,335156,'Fumana baetica','species'),(1602290,335156,'Fumana bonapartei','species'),(1602291,335156,'Fumana fontqueri','species'),(1602292,335156,'Fumana hispidula','species'),(1602293,335156,'Fumana juniperina','species'),(1602294,335156,'Fumana lacidulemiensis','species'),(1602295,335156,'Fumana laevis','species'),(1602296,335156,'Fumana paphlagonica','species'),(1602297,335156,'Fumana paradoxa','species'),(1602298,335156,'Fumana scoparia','species'),(1602299,335156,'Fumana trisperma','species'),(1602300,163740,'Dupuya','genus'),(1602301,53823,'Aldina discolor','species'),(1602302,53823,'Aldina kunhardtiana','species'),(1602303,553500,'Amphimas ferrugineus','species'),(1602305,53858,'Cordyla densiflora','species'),(1602306,53858,'Cordyla somalensis','species'),(1602307,53862,'Dalbergia sp. Queiroz 15784','species'),(1602308,149657,'Leucomphalos capparideus','species'),(1602309,149657,'Leucomphalos libericus','species'),(1602310,553494,'Monopteryx uaucu','species'),(1602311,553496,'Petaladenium urceoliferum','species'),(1602312,53931,'Xanthocercis rabiensis','species'),(1602313,85182,'Cinnamodendron occhionianum','species'),(1602314,85182,'Cinnamodendron sp. B SM-2015','species'),(1602315,85182,'Cinnamodendron sp. DP136','species'),(1602316,85182,'Cinnamodendron sp. DP143','species'),(1602317,132964,'Cinnamosma fragrans','species'),(1602319,132964,'Cinnamosma macrocarpa','species'),(1602320,1602317,'Cinnamosma fragrans var. perrieri','varietas'),(1602321,132964,'Cinnamosma sp. DP110','species'),(1602322,132964,'Cinnamosma sp. DP112','species'),(1602323,132964,'Cinnamosma sp. DP114','species'),(1602324,132964,'Cinnamosma sp. DP119','species'),(1602325,132964,'Cinnamosma sp. DP121','species'),(1602326,132964,'Cinnamosma sp. DP123','species'),(1602327,132964,'Cinnamosma sp. DP124','species'),(1602328,132964,'Cinnamosma sp. DP125','species'),(1602329,132964,'Cinnamosma sp. DP126','species'),(1602330,132964,'Cinnamosma sp. DP128','species'),(1602331,132964,'Cinnamosma sp. DP131','species'),(1602332,132964,'Cinnamosma sp. DP132','species'),(1602333,132968,'Pleodendron ekmanii','species'),(1602334,22293,'Pseudowintera sp. DP18','species'),(1602335,25641,'Aloe ammophila','species'),(1602336,139979,'Bangiopsis franklynottii','species'),(1602337,1398095,'Tenuicylindrus sp. LG-2015','species'),(1602338,1331809,'Emcibacter','genus'),(1602344,173642,'Mompha capella','species'),(1602345,433,'Parasaccharibacter','genus'),(1602354,1105490,'Asteroidea sp. SP-2014','species'),(1602355,12965,'Bathymodiolus sp. SP-2014','species'),(1602356,394269,'Munidopsis sp. SP-2014','species'),(1602357,6042,'Unclassified Tetractinomorpha','no rank'),(1602358,1602357,'Tetractinomorpha sp. SP-2014','species'),(1602359,133727,'Ophioctenella','genus'),(1602360,1602359,'Ophioctenella sp. SP-2014','species'),(1602361,556511,'Kennedia coccinea subsp. coccinea','subspecies'),(1602362,556511,'Kennedia coccinea subsp. esotera','subspecies'),(1602363,6533,'Cantareus','genus'),(1602364,1582395,'Allognathus graellsianus','species'),(1602365,1569078,'Austrocyphon nr. adelaidae CW252','species'),(1602366,1569078,'Austrocyphon nr. adelaidae CW254','species'),(1602367,1552076,'Pseudomicrocara nr. variegata CW227','species'),(1602368,1552076,'Pseudomicrocara nr. variegata CW231','species'),(1602369,1552076,'Pseudomicrocara nr. variegata CW436','species'),(1602370,1569156,'Peneveronatus cf. tasmanicus CW400','species'),(1602371,1552076,'Pseudomicrocara nr. picta CW237','species'),(1602372,1552076,'Pseudomicrocara cf. bawbawensis CW420','species'),(1602373,195291,'Scirtes cf. orientalis CW429','species'),(1602375,116044,'Capoeta sp. IHS-2014d','species'),(1602376,116044,'Capoeta sp. IHS-2014e','species'),(1602377,116044,'Capoeta sp. IHS-2014f','species'),(1602378,116044,'Capoeta sp. IHS-2014g','species'),(1602379,137057,'Cyprinion sp. IHS-2014h','species'),(1602380,137057,'Cyprinion sp. IHS-2014i','species'),(1602381,137057,'Cyprinion sp. IHS-2014j','species'),(1602382,137057,'Cyprinion sp. IHS-2014k','species'),(1602383,137057,'Cyprinion watsoni','species'),(1602384,933939,'Luciobarbus barbulus','species'),(1602385,933939,'Luciobarbus schejch','species'),(1602386,75361,'Schizothorax pelzami','species'),(1602388,410656,'fish gut metagenome','species'),(1602389,953,'Wolbachia sp. ID64BJ16ALG54','species'),(1602390,953,'Wolbachia sp. ID64BJ19ALG57','species'),(1602391,953,'Wolbachia sp. ID64BJ22ALG107','species'),(1602392,953,'Wolbachia sp. ID64BJ25ALG172','species'),(1602393,544,'Citrobacter sp. KnPC10','species'),(1602394,222,'Achromobacter sp. R9-8','species'),(1602395,642,'Aeromonas sp. C1-7','species'),(1602396,642,'Aeromonas sp. C12-8','species'),(1602397,642,'Aeromonas sp. C4-8','species'),(1602398,642,'Aeromonas sp. C8-5','species'),(1602399,642,'Aeromonas sp. N1-7','species'),(1602400,642,'Aeromonas sp. N11-3','species'),(1602401,642,'Aeromonas sp. N3-7','species'),(1602402,642,'Aeromonas sp. N4-7','species'),(1602403,642,'Aeromonas sp. N4-8','species'),(1602404,642,'Aeromonas sp. R12-3','species'),(1602405,1386,'Bacillus sp. C11-2','species'),(1602406,32008,'Burkholderia sp. C4-7','species'),(1602407,32008,'Burkholderia sp. C7-6','species'),(1602408,32008,'Burkholderia sp. C7-8','species'),(1602409,32008,'Burkholderia sp. C9-6','species'),(1602410,32008,'Burkholderia sp. R10-4','species'),(1602411,32008,'Burkholderia sp. R10-5','species'),(1602412,32008,'Burkholderia sp. R10-8','species'),(1602413,32008,'Burkholderia sp. R11-4','species'),(1602414,32008,'Burkholderia sp. R3-6','species'),(1602415,32008,'Burkholderia sp. R3-7','species'),(1602416,32008,'Burkholderia sp. R3-8','species'),(1602417,32008,'Burkholderia sp. R4-4','species'),(1602418,32008,'Burkholderia sp. R4-6','species'),(1602419,32008,'Burkholderia sp. R6-7','species'),(1602420,32008,'Burkholderia sp. R6-8','species'),(1602421,32008,'Burkholderia sp. R7-5','species'),(1602422,32008,'Burkholderia sp. R7-8','species'),(1602423,551,'Erwinia sp. C10-4','species'),(1602424,551,'Erwinia sp. C11-8','species'),(1602425,551,'Erwinia sp. C12-2','species'),(1602426,551,'Erwinia sp. C2-2','species'),(1602427,551,'Erwinia sp. C3-4','species'),(1602428,551,'Erwinia sp. C7-2','species'),(1602429,551,'Erwinia sp. C8-2','species'),(1602430,551,'Erwinia sp. C9-2','species'),(1602431,551,'Erwinia sp. C9-4','species'),(1602432,551,'Erwinia sp. N11-2','species'),(1602433,551,'Erwinia sp. N12-4','species'),(1602434,551,'Erwinia sp. N2-3','species'),(1602435,551,'Erwinia sp. N3-3','species'),(1602436,551,'Erwinia sp. N5-2','species'),(1602437,551,'Erwinia sp. N5-6','species'),(1602438,551,'Erwinia sp. N7-6','species'),(1602439,551,'Erwinia sp. N8-3','species'),(1602440,551,'Erwinia sp. N9-7','species'),(1602441,551,'Erwinia sp. R1-3','species'),(1602442,551,'Erwinia sp. R1-4','species'),(1602443,551,'Erwinia sp. R11-3','species'),(1602444,551,'Erwinia sp. R11-5','species'),(1602445,551,'Erwinia sp. R12-2','species'),(1602446,551,'Erwinia sp. R12-8','species'),(1602447,551,'Erwinia sp. R2-5','species'),(1602448,551,'Erwinia sp. R7-4','species'),(1602449,551,'Erwinia sp. R8-5','species'),(1602450,551,'Erwinia sp. R9-4','species'),(1602451,29580,'Janthinobacterium sp. N12-1','species'),(1602452,29580,'Janthinobacterium sp. N12-2','species'),(1602453,29580,'Janthinobacterium sp. R1-8','species'),(1602454,29580,'Janthinobacterium sp. R3-4','species'),(1602455,242605,'Luteibacter sp. R8-6','species'),(1602456,286,'Pseudomonas sp. C1-2','species'),(1602457,286,'Pseudomonas sp. C1-4','species'),(1602458,286,'Pseudomonas sp. C1-5','species'),(1602459,286,'Pseudomonas sp. C1-8','species'),(1602460,286,'Pseudomonas sp. C10-1','species'),(1602461,286,'Pseudomonas sp. C10-5','species'),(1602462,286,'Pseudomonas sp. C10-7','species'),(1602463,286,'Pseudomonas sp. C10-8','species'),(1602464,286,'Pseudomonas sp. C11-4','species'),(1602465,286,'Pseudomonas sp. C11-5','species'),(1602466,286,'Pseudomonas sp. C11-6','species'),(1602467,286,'Pseudomonas sp. C12-3','species'),(1602468,286,'Pseudomonas sp. C12-5','species'),(1602469,286,'Pseudomonas sp. C12-6','species'),(1602470,286,'Pseudomonas sp. C12-7','species'),(1602471,286,'Pseudomonas sp. C2-1','species'),(1602472,286,'Pseudomonas sp. C2-3','species'),(1602473,286,'Pseudomonas sp. C2-7','species'),(1602474,286,'Pseudomonas sp. C3-1','species'),(1602475,286,'Pseudomonas sp. C3-5','species'),(1602476,286,'Pseudomonas sp. C3-6','species'),(1602477,286,'Pseudomonas sp. C3-7','species'),(1602478,286,'Pseudomonas sp. C3-8','species'),(1602479,286,'Pseudomonas sp. C4-1','species'),(1602480,286,'Pseudomonas sp. C4-3','species'),(1602481,286,'Pseudomonas sp. C5-1','species'),(1602482,286,'Pseudomonas sp. C5-8','species'),(1602483,286,'Pseudomonas sp. C6-1','species'),(1602484,286,'Pseudomonas sp. C6-5','species'),(1602485,286,'Pseudomonas sp. C6-6','species'),(1602486,286,'Pseudomonas sp. C7-1','species'),(1602487,286,'Pseudomonas sp. C7-4','species'),(1602488,286,'Pseudomonas sp. C7-5','species'),(1602489,286,'Pseudomonas sp. C7-7','species'),(1602490,286,'Pseudomonas sp. C8-1','species'),(1602491,286,'Pseudomonas sp. C8-3','species'),(1602492,286,'Pseudomonas sp. C8-4','species'),(1602493,286,'Pseudomonas sp. C8-8','species'),(1602494,286,'Pseudomonas sp. C9-1','species'),(1602495,286,'Pseudomonas sp. C9-5','species'),(1602496,286,'Pseudomonas sp. N1-1','species'),(1602497,286,'Pseudomonas sp. N1-3','species'),(1602498,286,'Pseudomonas sp. N1-4','species'),(1602499,286,'Pseudomonas sp. N1-8','species'),(1602500,286,'Pseudomonas sp. N10-1','species'),(1602501,286,'Pseudomonas sp. N10-2','species'),(1602502,286,'Pseudomonas sp. N10-6','species'),(1602503,286,'Pseudomonas sp. N10-7','species'),(1602504,286,'Pseudomonas sp. N11-8','species'),(1602505,286,'Pseudomonas sp. N12-7','species'),(1602506,286,'Pseudomonas sp. N2-1','species'),(1602507,286,'Pseudomonas sp. N2-2','species'),(1602508,286,'Pseudomonas sp. N2-7','species'),(1602509,286,'Pseudomonas sp. N2-8','species'),(1602510,286,'Pseudomonas sp. N3-5','species'),(1602511,286,'Pseudomonas sp. N3-8','species'),(1602512,286,'Pseudomonas sp. N4-1','species'),(1602513,286,'Pseudomonas sp. N4-2','species'),(1602514,286,'Pseudomonas sp. N4-3','species'),(1602515,286,'Pseudomonas sp. N4-6','species'),(1602516,286,'Pseudomonas sp. N5-1','species'),(1602517,286,'Pseudomonas sp. N5-3','species'),(1602518,286,'Pseudomonas sp. N6-4','species'),(1602519,286,'Pseudomonas sp. N6-5','species'),(1602520,286,'Pseudomonas sp. N7-1','species'),(1602521,286,'Pseudomonas sp. N7-3','species'),(1602522,286,'Pseudomonas sp. N7-4','species'),(1602523,286,'Pseudomonas sp. N7-5','species'),(1602524,286,'Pseudomonas sp. N7-8','species'),(1602525,286,'Pseudomonas sp. N8-1','species'),(1602526,286,'Pseudomonas sp. N8-2','species'),(1602527,286,'Pseudomonas sp. N8-6','species'),(1602528,286,'Pseudomonas sp. N8-7','species'),(1602529,286,'Pseudomonas sp. R1-1','species'),(1602530,286,'Pseudomonas sp. R10-1','species'),(1602531,286,'Pseudomonas sp. R10-2','species'),(1602532,286,'Pseudomonas sp. R10-6','species'),(1602533,286,'Pseudomonas sp. R10-7','species'),(1602534,286,'Pseudomonas sp. R11-1','species'),(1602535,286,'Pseudomonas sp. R11-2','species'),(1602536,286,'Pseudomonas sp. R11-7','species'),(1602537,286,'Pseudomonas sp. R11-8','species'),(1602538,286,'Pseudomonas sp. R12-1','species'),(1602539,286,'Pseudomonas sp. R12-4','species'),(1602540,286,'Pseudomonas sp. R12-6','species'),(1602541,286,'Pseudomonas sp. R12-7','species'),(1602542,286,'Pseudomonas sp. R2-1','species'),(1602543,286,'Pseudomonas sp. R2-2','species'),(1602544,286,'Pseudomonas sp. R2-3','species'),(1602545,286,'Pseudomonas sp. R2-4','species'),(1602546,286,'Pseudomonas sp. R2-7','species'),(1602547,286,'Pseudomonas sp. R2-8','species'),(1602548,286,'Pseudomonas sp. R3-2','species'),(1602549,286,'Pseudomonas sp. R3-3','species'),(1602550,286,'Pseudomonas sp. R4-1','species'),(1602551,286,'Pseudomonas sp. R4-2','species'),(1602552,286,'Pseudomonas sp. R4-3','species'),(1602553,286,'Pseudomonas sp. R4-7','species'),(1602554,286,'Pseudomonas sp. R5-1','species'),(1602555,286,'Pseudomonas sp. R5-2','species'),(1602556,286,'Pseudomonas sp. R5-7','species'),(1602557,286,'Pseudomonas sp. R5-8','species'),(1602558,286,'Pseudomonas sp. R6-1','species'),(1602559,286,'Pseudomonas sp. R6-2','species'),(1602560,286,'Pseudomonas sp. R6-3','species'),(1602561,286,'Pseudomonas sp. R6-5','species'),(1602562,286,'Pseudomonas sp. R6-6','species'),(1602563,286,'Pseudomonas sp. R7-1','species'),(1602564,286,'Pseudomonas sp. R7-2','species'),(1602565,286,'Pseudomonas sp. R7-7','species'),(1602566,286,'Pseudomonas sp. R8-1','species'),(1602567,286,'Pseudomonas sp. R8-3','species'),(1602568,286,'Pseudomonas sp. R8-7','species'),(1602569,286,'Pseudomonas sp. R8-8','species'),(1602570,286,'Pseudomonas sp. R9-1','species'),(1602571,286,'Pseudomonas sp. R9-2','species'),(1602572,286,'Pseudomonas sp. R9-3','species'),(1602573,286,'Pseudomonas sp. R9-6','species'),(1602574,286,'Pseudomonas sp. R9-7','species'),(1602575,613,'Serratia sp. C1-6','species'),(1602576,613,'Serratia sp. C10-3','species'),(1602577,613,'Serratia sp. C11-1','species'),(1602578,613,'Serratia sp. C12-1','species'),(1602579,613,'Serratia sp. C2-8','species'),(1602580,613,'Serratia sp. C4-5','species'),(1602581,613,'Serratia sp. C5-4','species'),(1602582,613,'Serratia sp. C6-2','species'),(1602583,613,'Serratia sp. C6-3','species'),(1602584,613,'Serratia sp. C6-4','species'),(1602585,613,'Serratia sp. C8-7','species'),(1602586,613,'Serratia sp. C9-7','species'),(1602587,613,'Serratia sp. N1-6','species'),(1602588,613,'Serratia sp. N11-4','species'),(1602589,613,'Serratia sp. N12-3','species'),(1602590,613,'Serratia sp. N2-5','species'),(1602591,613,'Serratia sp. N2-6','species'),(1602592,613,'Serratia sp. N3-1','species'),(1602593,613,'Serratia sp. N3-4','species'),(1602594,613,'Serratia sp. N3-6','species'),(1602595,613,'Serratia sp. N4-4','species'),(1602596,613,'Serratia sp. N8-4','species'),(1602597,613,'Serratia sp. N9-4','species'),(1602598,613,'Serratia sp. N9-6','species'),(1602599,613,'Serratia sp. R1-2','species'),(1602600,613,'Serratia sp. R10-3','species'),(1602601,613,'Serratia sp. R11-6','species'),(1602602,613,'Serratia sp. R12-5','species'),(1602603,613,'Serratia sp. R4-5','species'),(1602604,613,'Serratia sp. R4-8','species'),(1602605,613,'Serratia sp. R5-3','species'),(1602606,613,'Serratia sp. R5-4','species'),(1602607,613,'Serratia sp. R5-5','species'),(1602608,613,'Serratia sp. R8-2','species'),(1602609,40323,'Stenotrophomonas sp. C10-6','species'),(1602610,40323,'Stenotrophomonas sp. C11-3','species'),(1602611,40323,'Stenotrophomonas sp. C3-3','species'),(1602612,40323,'Stenotrophomonas sp. C4-6','species'),(1602613,40323,'Stenotrophomonas sp. C5-2','species'),(1602614,40323,'Stenotrophomonas sp. C5-5','species'),(1602615,40323,'Stenotrophomonas sp. C5-6','species'),(1602616,40323,'Stenotrophomonas sp. C5-7','species'),(1602617,40323,'Stenotrophomonas sp. C6-7','species'),(1602618,40323,'Stenotrophomonas sp. C6-8','species'),(1602619,40323,'Stenotrophomonas sp. C7-3','species'),(1602620,40323,'Stenotrophomonas sp. C8-6','species'),(1602621,40323,'Stenotrophomonas sp. C9-3','species'),(1602622,40323,'Stenotrophomonas sp. N1-5','species'),(1602623,40323,'Stenotrophomonas sp. N10-3','species'),(1602624,40323,'Stenotrophomonas sp. N10-4','species'),(1602625,40323,'Stenotrophomonas sp. N10-5','species'),(1602626,40323,'Stenotrophomonas sp. N11-6','species'),(1602627,40323,'Stenotrophomonas sp. N12-5','species'),(1602628,40323,'Stenotrophomonas sp. N12-6','species'),(1602629,40323,'Stenotrophomonas sp. N12-8','species'),(1602630,40323,'Stenotrophomonas sp. N2-4','species'),(1602631,40323,'Stenotrophomonas sp. N4-5','species'),(1602632,40323,'Stenotrophomonas sp. N5-7','species'),(1602633,40323,'Stenotrophomonas sp. N6-6','species'),(1602634,40323,'Stenotrophomonas sp. N6-7','species'),(1602635,40323,'Stenotrophomonas sp. N9-3','species'),(1602636,40323,'Stenotrophomonas sp. R1-5','species'),(1602637,40323,'Stenotrophomonas sp. R1-6','species'),(1602638,40323,'Stenotrophomonas sp. R2-6','species'),(1602639,40323,'Stenotrophomonas sp. R5-6','species'),(1602640,40323,'Stenotrophomonas sp. R6-4','species'),(1602641,40323,'Stenotrophomonas sp. R7-3','species'),(1602642,40323,'Stenotrophomonas sp. R8-4','species'),(1602643,40323,'Stenotrophomonas sp. R9-5','species'),(1602644,629,'Yersinia sp. C1-1','species'),(1602645,629,'Yersinia sp. C1-3','species'),(1602646,629,'Yersinia sp. C12-4','species'),(1602647,629,'Yersinia sp. C2-6','species'),(1602648,629,'Yersinia sp. C4-2','species'),(1602649,629,'Yersinia sp. C4-4','species'),(1602650,629,'Yersinia sp. C5-3','species'),(1602651,629,'Yersinia sp. C9-8','species'),(1602652,629,'Yersinia sp. N1-2','species'),(1602653,629,'Yersinia sp. N10-8','species'),(1602654,629,'Yersinia sp. N11-1','species'),(1602655,629,'Yersinia sp. N11-5','species'),(1602656,629,'Yersinia sp. N11-7','species'),(1602657,629,'Yersinia sp. N3-2','species'),(1602658,629,'Yersinia sp. N5-4','species'),(1602659,629,'Yersinia sp. N5-5','species'),(1602660,629,'Yersinia sp. N6-1','species'),(1602661,629,'Yersinia sp. N6-2','species'),(1602662,629,'Yersinia sp. N6-3','species'),(1602663,629,'Yersinia sp. N6-8','species'),(1602664,629,'Yersinia sp. N7-7','species'),(1602665,629,'Yersinia sp. N8-5','species'),(1602666,629,'Yersinia sp. N8-8','species'),(1602667,629,'Yersinia sp. N9-2','species'),(1602668,629,'Yersinia sp. N9-5','species'),(1602669,629,'Yersinia sp. N9-8','species'),(1602670,629,'Yersinia sp. R1-7','species'),(1602671,629,'Yersinia sp. R3-1','species'),(1602672,629,'Yersinia sp. R3-5','species'),(1602673,629,'Yersinia sp. R7-6','species'),(1602674,613,'Serratia sp. N5-8','species'),(1602675,286,'Pseudomonas sp. C10-2(2015)','species'),(1602676,40323,'Stenotrophomonas sp. C2-4(2015)','species'),(1602677,40323,'Stenotrophomonas sp. C2-5(2015)','species'),(1602678,40323,'Stenotrophomonas sp. C3-2(2015)','species'),(1602679,286,'Pseudomonas sp. N9-1(2015)','species'),(1602680,49928,'bacterium ICN6','species'),(1602681,1663,'Arthrobacter sp. 726PA','species'),(1602682,651553,'Haloglycomyces sp. NL35c','species'),(1602683,44249,'Paenibacillus sp. 59PA','species'),(1602684,44249,'Paenibacillus sp. 778C','species'),(1602685,44249,'Paenibacillus sp. 809aQC','species'),(1602686,1883,'Streptomyces sp. NL35d','species'),(1602687,1663,'Arthrobacter sp. 10Ma','species'),(1602688,1663,'Arthrobacter sp. 7Ma','species'),(1602689,1663,'Arthrobacter sp. 9Ma','species'),(1602690,1386,'Bacillus sp. 1Ma','species'),(1602691,1386,'Bacillus sp. 26Mb','species'),(1602692,1386,'Bacillus sp. 37P','species'),(1602693,1707,'Cellulomonas sp. 14Ma','species'),(1602694,33986,'Exiguobacterium sp. 23Mb','species'),(1602695,33986,'Exiguobacterium sp. 42P','species'),(1602696,33986,'Exiguobacterium sp. 44P','species'),(1602697,2745,'Halomonas sp. 30Mb','species'),(1602698,2745,'Halomonas sp. 41P','species'),(1602699,2745,'Halomonas sp. 47Mb','species'),(1602700,2745,'Halomonas sp. 48P','species'),(1602701,2745,'Halomonas sp. 49P','species'),(1602702,33882,'Microbacterium sp. 15Ma','species'),(1602703,33882,'Microbacterium sp. 22P','species'),(1602704,1269,'Micrococcus sp. 46Ma','species'),(1602705,1279,'Staphylococcus sp. 11Mb','species'),(1602706,1279,'Staphylococcus sp. 28Mb','species'),(1602707,1279,'Staphylococcus sp. 29Mb','species'),(1602708,1279,'Staphylococcus sp. 32Ma','species'),(1602709,114728,'Influenza A virus (A/duck/Anhui/AB10/2011(H1N2))','no rank'),(1602710,286279,'Influenza A virus (A/duck/Anhui/FA258/2013(H1N3))','no rank'),(1602711,385680,'Influenza A virus (A/duck/Fujian/13/2013(H1N8))','no rank'),(1602712,385680,'Influenza A virus (A/duck/Fujian/83/2013(H1N8))','no rank'),(1602713,385680,'Influenza A virus (A/duck/Fujian/84/2013(H1N8))','no rank'),(1602714,385680,'Influenza A virus (A/duck/Fujian/89/2013(H1N8))','no rank'),(1602715,286279,'Influenza A virus (A/duck/Fujian/FJ1239/2014(H1N3))','no rank'),(1602716,114727,'Influenza A virus (A/duck/Fujian/JF47/2014(H1N1))','no rank'),(1602717,114728,'Influenza A virus (A/duck/Hainan/Q221/2012(H1N2))','no rank'),(1602718,114728,'Influenza A virus (A/duck/Hainan/Q47/2012(H1N2))','no rank'),(1602719,286279,'Influenza A virus (A/duck/Hunan/HN2101/2013(H1N3))','no rank'),(1602720,286279,'Influenza A virus (A/duck/Hunan/HN2203/2013(H1N3))','no rank'),(1602721,114728,'Influenza A virus (A/duck/Yunan/V286/2012(H1N2))','no rank'),(1602722,114728,'Influenza A virus (A/environment/Fujian/FJ1273/2014(H1N2))','no rank'),(1602723,114728,'Influenza A virus (A/goose/Hainan/Q232/2012(H1N2))','no rank'),(1602724,45292,'Massarina sp. MFLUCC 13-0533','species'),(1602725,111621,'Xanthoparmelia cf. conspersa SEFL-2014','species'),(1602726,111621,'Xanthoparmelia cf. stenophylla SEFL-2014','species'),(1602727,62131,'Capnobotryella sp. 130A','species'),(1602728,82105,'Cladophialophora sp. 131','species'),(1602729,13201,'Phaeococcomyces sp. 71C','species'),(1602730,1005722,'Phormidesmis sp. 50A','species'),(1602731,5587,'Rhinocladiella sp. 102','species'),(1602732,5587,'Rhinocladiella sp. 131b','species'),(1602733,62074,'Sarcinomyces sp. 1313A','species'),(1602734,5052,'Aspergillus aureolus','species'),(1602735,1663,'Arthrobacter sp. THG-SL1','species'),(1602736,165696,'Novosphingobium sp. THW-SA1','species'),(1602741,88746,'unclassified Acarosporaceae','no rank'),(1602742,1602741,'Acarosporaceae sp. HB-TO 3759','species'),(1602743,1602741,'Acarosporaceae sp. HB-TO 3760','species'),(1602744,1602741,'Acarosporaceae sp. HB-TO 3762','species'),(1602745,1602741,'Acarosporaceae sp. HB-TO 3763','species'),(1602746,1602741,'Acarosporaceae sp. HB-TO 3761','species'),(1602747,48510,'archaeon enrichment culture','species'),(1602748,119210,'Influenza A virus (A/Thailand/IY07006/2007(H3N2))','no rank'),(1602749,119210,'Influenza A virus (A/Thailand/IY07007/2007(H3N2))','no rank'),(1602750,114727,'Influenza A virus (A/Thailand/IY07083/2009(H1N1))','no rank'),(1602751,114727,'Influenza A virus (A/Thailand/IY07086/2009(H1N1))','no rank'),(1602752,114727,'Influenza A virus (A/Thailand/IY07093/2009(H1N1))','no rank'),(1602753,114727,'Influenza A virus (A/Thailand/IY07115/2010(H1N1))','no rank'),(1602754,114727,'Influenza A virus (A/Thailand/IY07144/2010(H1N1))','no rank'),(1602755,114727,'Influenza A virus (A/Thailand/IY07159/2010(H1N1))','no rank'),(1602756,119210,'Influenza A virus (A/Thailand/KS07007/2007(H3N2))','no rank'),(1602757,114727,'Influenza A virus (A/Thailand/KS07038/2007(H1N1))','no rank'),(1602758,119210,'Influenza A virus (A/Thailand/KS07111/2007(H3N2))','no rank'),(1602759,114727,'Influenza A virus (A/Thailand/KS07116/2007(H1N1))','no rank'),(1602760,114727,'Influenza A virus (A/Thailand/KS07117/2007(H1N1))','no rank'),(1602761,119210,'Influenza A virus (A/Thailand/KS07193/2008(H3N2))','no rank'),(1602762,119210,'Influenza A virus (A/Thailand/KS08204/2008(H3N2))','no rank'),(1602763,114727,'Influenza A virus (A/Thailand/KS08205/2008(H1N1))','no rank'),(1602764,114727,'Influenza A virus (A/Thailand/KS08222/2008(H1N1))','no rank'),(1602765,119210,'Influenza A virus (A/Thailand/KS08239/2009(H3N2))','no rank'),(1602766,114727,'Influenza A virus (A/Thailand/KS08277/2009(H1N1))','no rank'),(1602767,119210,'Influenza A virus (A/Thailand/KS08309/2009(H3N2))','no rank'),(1602768,114727,'Influenza A virus (A/Thailand/KS08356/2010(H1N1))','no rank'),(1602769,119210,'Influenza A virus (A/Thailand/KS08384/2010(H3N2))','no rank'),(1602770,114727,'Influenza A virus (A/Thailand/KS08391/2010(H1N1))','no rank'),(1602771,119210,'Influenza A virus (A/Thailand/KS08398/2010(H3N2))','no rank'),(1602772,114727,'Influenza A virus (A/Thailand/KS10403/2011(H1N1))','no rank'),(1602773,119210,'Influenza A virus (A/Thailand/KS10406/2011(H3N2))','no rank'),(1602774,119210,'Influenza A virus (A/Thailand/KS10428/2011(H3N2))','no rank'),(1602775,114727,'Influenza A virus (A/Thailand/KS10464/2012(H1N1))','no rank'),(1602776,114727,'Influenza A virus (A/Thailand/KS10481/2012(H1N1))','no rank'),(1602777,114727,'Influenza A virus (A/Thailand/KS10518/2012(H1N1))','no rank'),(1602778,119210,'Influenza A virus (A/Thailand/KS10521/2012(H3N2))','no rank'),(1602779,119210,'Influenza A virus (A/Thailand/KS10525/2012(H3N2))','no rank'),(1602780,119210,'Influenza A virus (A/Thailand/KS10532/2013(H3N2))','no rank'),(1602781,119210,'Influenza A virus (A/Thailand/KS10537/2013(H3N2))','no rank'),(1602782,119210,'Influenza A virus (A/Thailand/MR07011/2007(H3N2))','no rank'),(1602783,114727,'Influenza A virus (A/Thailand/MR07060/2007(H1N1))','no rank'),(1602784,114727,'Influenza A virus (A/Thailand/MR07080/2007(H1N1))','no rank'),(1602785,119210,'Influenza A virus (A/Thailand/MR07094/2007(H3N2))','no rank'),(1602786,119210,'Influenza A virus (A/Thailand/MR07159/2008(H3N2))','no rank'),(1602787,119210,'Influenza A virus (A/Thailand/MR07161/2008(H3N2))','no rank'),(1602788,114727,'Influenza A virus (A/Thailand/MR08208/2009(H1N1))','no rank'),(1602789,114727,'Influenza A virus (A/Thailand/MR08303/2009(H1N1))','no rank'),(1602790,119210,'Influenza A virus (A/Thailand/MR08398/2010(H3N2))','no rank'),(1602791,114727,'Influenza A virus (A/Thailand/MR08399/2010(H1N1))','no rank'),(1602792,114727,'Influenza A virus (A/Thailand/MR10419/2010(H1N1))','no rank'),(1602793,119210,'Influenza A virus (A/Thailand/MR10462/2011(H3N2))','no rank'),(1602794,114727,'Influenza A virus (A/Thailand/MR10489/2011(H1N1))','no rank'),(1602795,119210,'Influenza A virus (A/Thailand/MR10547/2011(H3N2))','no rank'),(1602796,114727,'Influenza A virus (A/Thailand/MR10580/2012(H1N1))','no rank'),(1602797,119210,'Influenza A virus (A/Thailand/MR11632/2012(H3N2))','no rank'),(1602798,114727,'Influenza A virus (A/Thailand/MR11669/2012(H1N1))','no rank'),(1602799,114727,'Influenza A virus (A/Thailand/PY08016/2009(H1N1))','no rank'),(1602800,114727,'Influenza A virus (A/Thailand/PY08063/2009(H1N1))','no rank'),(1602801,119210,'Influenza A virus (A/Thailand/PY08064/2009(H3N2))','no rank'),(1602802,114727,'Influenza A virus (A/Thailand/PY08090/2010(H1N1))','no rank'),(1602803,119210,'Influenza A virus (A/Thailand/PY08156/2010(H3N2))','no rank'),(1602804,114727,'Influenza A virus (A/Thailand/PY08173/2010(H1N1))','no rank'),(1602805,114727,'Influenza A virus (A/Thailand/PY10296/2011(H1N1))','no rank'),(1602806,119210,'Influenza A virus (A/Thailand/PY10316/2011(H3N2))','no rank'),(1602807,114727,'Influenza A virus (A/Thailand/PY12436/2012(H1N1))','no rank'),(1602808,119210,'Influenza A virus (A/Thailand/PY12558/2013(H3N2))','no rank'),(1602809,114727,'Influenza A virus (A/Thailand/SN07022/2007(H1N1))','no rank'),(1602810,114727,'Influenza A virus (A/Thailand/SN07086/2007(H1N1))','no rank'),(1602811,119210,'Influenza A virus (A/Thailand/SN07100/2007(H3N2))','no rank'),(1602812,114727,'Influenza A virus (A/Thailand/SN07106/2008(H1N1))','no rank'),(1602813,119210,'Influenza A virus (A/Thailand/SN07141/2008(H3N2))','no rank'),(1602814,114727,'Influenza A virus (A/Thailand/SN08205/2009(H1N1))','no rank'),(1602815,114727,'Influenza A virus (A/Thailand/SN08270/2009(H1N1))','no rank'),(1602816,114727,'Influenza A virus (A/Thailand/SN08294/2009(H1N1))','no rank'),(1602817,114727,'Influenza A virus (A/Thailand/SN08312/2009(H1N1))','no rank'),(1602818,114727,'Influenza A virus (A/Thailand/SN08379/2010(H1N1))','no rank'),(1602819,114727,'Influenza A virus (A/Thailand/SN10415/2010(H1N1))','no rank'),(1602820,114727,'Influenza A virus (A/Thailand/SN10445/2010(H1N1))','no rank'),(1602821,119210,'Influenza A virus (A/Thailand/SN10452/2010(H3N2))','no rank'),(1602822,114727,'Influenza A virus (A/Thailand/SN10560/2011(H1N1))','no rank'),(1602823,114727,'Influenza A virus (A/Thailand/SN11618/2011(H1N1))','no rank'),(1602824,114727,'Influenza A virus (A/Thailand/SN11641/2011(H1N1))','no rank'),(1602825,119210,'Influenza A virus (A/Thailand/SN11650/2011(H3N2))','no rank'),(1602826,114727,'Influenza A virus (A/Thailand/SN11667/2011(H1N1))','no rank'),(1602827,114727,'Influenza A virus (A/Thailand/SN11783/2012(H1N1))','no rank'),(1602828,114727,'Influenza A virus (A/Thailand/SN11790/2012(H1N1))','no rank'),(1602829,119210,'Influenza A virus (A/Thailand/SN11792/2012(H3N2))','no rank'),(1602830,114727,'Influenza A virus (A/Thailand/SN11851/2012(H1N1))','no rank'),(1602831,119210,'Influenza A virus (A/Thailand/SN11893/2013(H3N2))','no rank'),(1602832,119210,'Influenza A virus (A/Thailand/SP07043/2007(H3N2))','no rank'),(1602833,114727,'Influenza A virus (A/Thailand/SP07102/2007(H1N1))','no rank'),(1602834,119210,'Influenza A virus (A/Thailand/SP07127/2008(H3N2))','no rank'),(1602835,114727,'Influenza A virus (A/Thailand/SP07146/2008(H1N1))','no rank'),(1602836,114727,'Influenza A virus (A/Thailand/SP08193/2008(H1N1))','no rank'),(1602837,114727,'Influenza A virus (A/Thailand/SP08195/2009(H1N1))','no rank'),(1602838,114727,'Influenza A virus (A/Thailand/SP08207/2009(H1N1))','no rank'),(1602839,114727,'Influenza A virus (A/Thailand/SP08279/2009(H1N1))','no rank'),(1602840,114727,'Influenza A virus (A/Thailand/SP08294/2009(H1N1))','no rank'),(1602841,114727,'Influenza A virus (A/Thailand/SP08358/2010(H1N1))','no rank'),(1602842,114727,'Influenza A virus (A/Thailand/SP10462/2010(H1N1))','no rank'),(1602843,114727,'Influenza A virus (A/Thailand/SP10497/2011(H1N1))','no rank'),(1602844,114727,'Influenza A virus (A/Thailand/SP10502/2011(H1N1))','no rank'),(1602845,119210,'Influenza A virus (A/Thailand/SP11679/2012(H3N2))','no rank'),(1602846,114727,'Influenza A virus (A/Thailand/SP11686/2012(H1N1))','no rank'),(1602847,114727,'Influenza A virus (A/Thailand/SP11743/2012(H1N1))','no rank'),(1602848,114727,'Influenza A virus (A/Thailand/SP11755/2012(H1N1))','no rank'),(1602849,114727,'Influenza A virus (A/Thailand/SR08021/2009(H1N1))','no rank'),(1602850,114727,'Influenza A virus (A/Thailand/SR08103/2010(H1N1))','no rank'),(1602851,114727,'Influenza A virus (A/Thailand/SR08112/2010(H1N1))','no rank'),(1602852,114727,'Influenza A virus (A/Thailand/SR08117/2010(H1N1))','no rank'),(1602853,119210,'Influenza A virus (A/Thailand/SR08183/2011(H3N2))','no rank'),(1602854,114727,'Influenza A virus (A/Thailand/SR10340/2012(H1N1))','no rank'),(1602855,114727,'Influenza A virus (A/Thailand/SR10382/2012(H1N1))','no rank'),(1602856,119210,'Influenza A virus (A/Thailand/SS07028/2007(H3N2))','no rank'),(1602857,114727,'Influenza A virus (A/Thailand/SS07035/2007(H1N1))','no rank'),(1602858,114727,'Influenza A virus (A/Thailand/SS07080/2007(H1N1))','no rank'),(1602859,119210,'Influenza A virus (A/Thailand/SS07134/2008(H3N2))','no rank'),(1602860,114727,'Influenza A virus (A/Thailand/SS07138/2008(H1N1))','no rank'),(1602861,114727,'Influenza A virus (A/Thailand/SS07168/2009(H1N1))','no rank'),(1602862,114727,'Influenza A virus (A/Thailand/SS08191/2009(H1N1))','no rank'),(1602863,114727,'Influenza A virus (A/Thailand/SS08193/2009(H1N1))','no rank'),(1602864,114727,'Influenza A virus (A/Thailand/SS08207/2009(H1N1))','no rank'),(1602865,114727,'Influenza A virus (A/Thailand/SS08248/2010(H1N1))','no rank'),(1602866,114727,'Influenza A virus (A/Thailand/SS08321/2010(H1N1))','no rank'),(1602867,114727,'Influenza A virus (A/Thailand/SS10421/2011(H1N1))','no rank'),(1602869,68779,'Ramaria cf. aurantiisiccenscens OSC 115839','species'),(1602871,68779,'Ramaria sp. OSC 104800','species'),(1602872,68779,'Ramaria sp. OSC 104822','species'),(1602873,68779,'Ramaria sp. OSC 104836','species'),(1602874,68779,'Ramaria sp. OSC 104863','species'),(1602875,68779,'Ramaria sp. OSC 105640','species'),(1602876,68779,'Ramaria sp. OSC 107850','species'),(1602877,68779,'Ramaria sp. OSC 107885','species'),(1602878,68779,'Ramaria sp. OSC 115595','species'),(1602879,68779,'Ramaria sp. OSC 115732','species'),(1602880,68779,'Ramaria sp. OSC 37039','species'),(1602881,68779,'Ramaria sp. OSC 65722','species'),(1602882,68779,'Ramaria sp. OSC 66190','species'),(1602883,68779,'Ramaria sp. OSC 69474','species'),(1602884,68779,'Ramaria sp. OSC 73311','species'),(1602885,68779,'Ramaria sp. OSC 73315','species'),(1602886,68779,'Ramaria sp. OSC 73391','species'),(1602887,68779,'Ramaria sp. OSC 73528','species'),(1602888,1663,'Arthrobacter sp. B912','species'),(1602889,1386,'Bacillus sp. C916','species'),(1602890,1386,'Bacillus sp. D905','species'),(1602891,1386,'Bacillus sp. D913','species'),(1602892,1386,'Bacillus sp. D917','species'),(1602893,1386,'Bacillus sp. J908','species'),(1602894,1386,'Bacillus sp. J910','species'),(1602895,1386,'Bacillus sp. J915','species'),(1602896,1386,'Bacillus sp. K932','species'),(1602897,55080,'Brevibacillus sp. B932','species'),(1602898,41275,'Brevundimonas sp. B911','species'),(1602899,75,'Caulobacter sp. K934','species'),(1602900,75,'Caulobacter sp. K935','species'),(1602901,75,'Caulobacter sp. K936','species'),(1602902,308865,'Elizabethkingia sp. B914','species'),(1602903,308865,'Elizabethkingia sp. B916','species'),(1602904,33882,'Microbacterium sp. D916','species'),(1602905,33882,'Microbacterium sp. E906','species'),(1602906,44249,'Paenibacillus sp. E901','species'),(1602907,286,'Pseudomonas sp. B909','species'),(1602908,1827,'Rhodococcus sp. K910','species'),(1602909,235888,'Salinibacterium sp. D918','species'),(1602910,60919,'Sanguibacter sp. B906','species'),(1602911,13687,'Sphingomonas sp. B903','species'),(1602912,13687,'Sphingomonas sp. B910','species'),(1602913,13687,'Sphingomonas sp. B918','species'),(1602914,13687,'Sphingomonas sp. B929','species'),(1602915,610258,'Geomyces sp. LKF08-027','species'),(1602916,610258,'Geomyces sp. LKF08-085','species'),(1602917,159075,'Acremonium sp. LKF08-037','species'),(1602918,281108,'Batistinula','genus'),(1602919,1602918,'Batistinula gallesiae','species'),(1602920,38807,'Panus sp. FK1890','species'),(1602921,333278,'Influenza A virus (A/duck/Zhejiang/LS02/2014(H7N9))','no rank'),(1602922,5598,'Alternaria sp. ZL-1','species'),(1602923,102796,'Influenza A virus (A/chicken/Jiangsu/NTTZ/2013(H9N2))','no rank'),(1602924,102796,'Influenza A virus (A/chicken/Jiangsu/YZ4/2012(H9N2))','no rank'),(1602925,102796,'Influenza A virus (A/quail/Jiangsu/WX3/2013(H9N2))','no rank'),(1602931,228096,'Pythium sp. UASWS1226','species'),(1602932,551,'Erwinia sp. B137','species'),(1602933,551,'Erwinia sp. B150','species'),(1602941,1663,'Arthrobacter sp. E3(2015)','species'),(1602942,1386,'Bacillus sp. BZ1','species'),(1602943,2745,'Halomonas sp. Q1U','species'),(1602944,1372,'Planococcus sp. NJC23','species'),(1602945,206375,'Prolinoborus sp. Q1R','species'),(1602946,119210,'Influenza A virus (A/swine/Illinois/A01567037/2014(H3N2))','no rank'),(1602947,119210,'Influenza A virus (A/swine/Ohio/A01567020/2014(H3N2))','no rank'),(1602948,1508451,'Polymorphobacter sp. B1472','species'),(1602970,102793,'Influenza A virus (A/chicken/Egypt/Fadllah-7/2014(H5N1))','no rank'),(1602973,106740,'Aratus pacificus','species'),(1602974,279888,'Symbiodinium sp. TLJ-2015a','species'),(1602975,196894,'Enterobacteria phage pEcSw','species'),(1602976,189200,'Bothriocroton sp. CJ-2015','species'),(1602977,34622,'Haemaphysalis sp. CJ-2015','species'),(1602978,6944,'Ixodes sp. CJ-2015','species'),(1602979,271721,'Spatangoida sp. IM-2014','species'),(1602980,187625,'Entomobrya assuta','species'),(1602981,187625,'Entomobrya atrocincta','species'),(1602982,187625,'Entomobrya bicolor','species'),(1602983,187625,'Entomobrya clitellaria','species'),(1602984,187625,'Entomobrya intermedia','species'),(1602985,187625,'Entomobrya ligata','species'),(1602986,187625,'Entomobrya quadrilineata','species'),(1602987,301513,'Homidia sauteri','species'),(1602988,186261,'Seira dowlingi','species'),(1602989,187625,'Entomobrya sp. n. 1 ADK-2015','species'),(1602990,187625,'Entomobrya sp. n. 2 ADK-2015','species'),(1602991,181624,'Willowsia sp. n. 1 ADK-2015','species'),(1602992,50238,'Entomobryoides','genus'),(1602993,1602992,'Entomobryoides dissimilis','species'),(1602994,29278,'Cloning vector pZD_1-2-TRE-TALER14','species'),(1602995,29278,'Cloning vector pZD_2-3-T14+T14x3+72-mKate2','species'),(1602996,29278,'Cloning vector pZD_4-5-hEF1a-Gal4VP16-2A-rtTA-2A-Bla','species'),(1602997,380240,'Candidatus Brocadia sp. TKU-1','species'),(1602998,380240,'Candidatus Brocadia sp. TKU-2','species'),(1602999,380240,'Candidatus Brocadia sp. TKU-3','species'),(1603000,380240,'Candidatus Brocadia sp. TKU-4','species'),(1603001,380240,'Candidatus Brocadia sp. TKU-5','species'),(1603002,380240,'Candidatus Brocadia sp. TKU-6','species'),(1603003,380240,'Candidatus Brocadia sp. TKU-7','species'),(1603004,146823,'Diplatys sp. AD-2014','species'),(1603005,308001,'Hemimerus sp. AD-2014','species'),(1603006,208889,'Mantophasma sp. AD-2014','species'),(1603007,62803,'Nemoura sp. AD-2014','species'),(1603008,524114,'Orthomeria sp. AD-2014','species'),(1603009,36973,'Symploce sp. AD-2014','species'),(1603010,444771,'Acontista multicolor','species'),(1603011,143731,'Brachyptera vera','species'),(1603012,444855,'Brunneria borealis','species'),(1603013,62772,'Comicus calcaris','species'),(1603014,629340,'Creoxylus spinosus','species'),(1603015,523922,'Diapherodes gigantea','species'),(1603016,1069431,'Nippancistroger testaceus','species'),(1603017,1208805,'Ptilocerembia catherinae','species'),(1603018,202426,'Sipyloidea biplagiata','species'),(1603019,421905,'Stagmatoptera biocellata','species'),(1603020,1260265,'Tropidacris collaris','species'),(1603021,267088,'Cheddikulama','genus'),(1603022,1603021,'Cheddikulama straminea','species'),(1603023,209000,'Phaeophilacris','genus'),(1603024,1603023,'Phaeophilacris bredoides','species'),(1603025,629296,'Tirachoidea','genus'),(1603026,1603025,'Tirachoidea westwoodii','species'),(1603027,1215150,'Rhagadochir','genus'),(1603028,1603027,'Rhagadochir virgo','species'),(1603029,406602,'Sundablatta','genus'),(1603030,1603029,'Sundablatta sexpunctata','species'),(1603031,58551,'Xya','genus'),(1603032,1603031,'Xya variegata','species'),(1603033,237,'Flavobacterium sp. WM39','species'),(1603034,33407,'Orseolia oryzivora','species'),(1603035,33407,'Orseolia fluvialis','species'),(1603036,94288,'Sterkiella sp. FG-2015a','species'),(1603037,59201,'Salmonella enterica subsp. enterica serovar Vejle','no rank'),(1603038,662,'Vibrio sp. qd031','species'),(1603039,39781,'Pseudomonas phage phiNN','species'),(1603040,20400,'Astragalus assadabadensis','species'),(1603041,20400,'Astragalus laguriformis','species'),(1603042,20400,'Astragalus trifoliastrum','species'),(1603044,163316,'Microspora sp. 120','species'),(1603045,13786,'Trebouxia sp. 142','species'),(1603046,13833,'Ophioglossum cf. azoricum LP-2014','species'),(1603047,80635,'Coniophora sp. PVE6','species'),(1603048,35719,'Thielavia sp. PVE1','species'),(1603049,35719,'Thielavia sp. PVE11','species'),(1603050,37991,'Xylaria sp. PVE12','species'),(1603051,37991,'Xylaria sp. PVE13','species'),(1603052,37991,'Xylaria sp. PVE31','species'),(1603053,5506,'Fusarium sp. E166 IBRC-M 30126','species'),(1603054,798144,'Pyrenochaetopsis sp. IBRC-M 30047','species'),(1603055,5112,'Epichloe sp. DC2702','species'),(1603057,1629869,'Neoboletus brunneissimus','species'),(1603058,1629864,'Parvixerocomus pseudoaokii','species'),(1603059,1629867,'Rugiboletus brunneiporus','species'),(1603060,1629867,'Rugiboletus extremiorientalis','species'),(1603061,1629825,'Lanmaoa angustispora','species'),(1603062,1629825,'Lanmaoa asiatica','species'),(1603063,4544,'Poa sp. NN-2014','species'),(1603064,3071,'Chlorella sp. 122','species'),(1603065,12429,'Smacovirusgroup','no rank'),(1603066,1603065,'Black howler monkey smacovirus','species'),(1603067,1603065,'Chimpanzee smacovirus','species'),(1603068,1603065,'Gorilla smacovirus','species'),(1603069,1603065,'Lemur smacovirus','species'),(1603070,325348,'Bougainvillea badna virus','species'),(1603071,203864,'Cryptosporidium sp. chipmunk LX-2015','species'),(1603120,64855,'Centistes venyukovi','species'),(1603121,64855,'Centistes cuspidatus','species'),(1603122,64855,'Centistes chaetopygidium','species'),(1603123,101337,'Leiophron dispar','species'),(1603124,144464,'Streblocera dayuensis','species'),(1603125,144464,'Streblocera flaviceps','species'),(1603126,144464,'Streblocera major','species'),(1603127,144464,'Streblocera villosa','species'),(1603128,144464,'Streblocera longiscapha','species'),(1603129,460800,'Syntretus elabsus','species'),(1603130,460800,'Syntretus komarovi','species'),(1603131,64855,'Centistes ludius','species'),(1603132,120865,'Zele niveitarsis','species'),(1603133,242285,'Aridelus egregius','species'),(1603134,242285,'Aridelus rufotestaceus','species'),(1603135,55929,'Cenocoelius ashmeadii','species'),(1603136,144238,'Cosmophorus klugi','species'),(1603137,144325,'Elasmosoma michaeli','species'),(1603138,51521,'Meteorus gigas','species'),(1603139,51521,'Meteorus orocrambivorus','species'),(1603140,77484,'Perilitus coxator','species'),(1603141,77484,'Perilitus falciger','species'),(1603142,77484,'Perilitus flavifacies','species'),(1603143,1045087,'Plynops hansoni','species'),(1603144,460800,'Syntretus falcifer','species'),(1603145,460800,'Syntretus fuscivalvis','species'),(1603146,460800,'Syntretus idalius','species'),(1603147,460800,'Syntretus taegeri','species'),(1603148,460800,'Syntretus zuijleni','species'),(1603150,64855,'Centistes sp. 3 JMS-2015','species'),(1603151,64855,'Centistes sp. 4 JMS-2015','species'),(1603152,64855,'Centistes sp. 5 JMS-2015','species'),(1603153,64855,'Centistes sp. 6 JMS-2015','species'),(1603154,101337,'Leiophron sp. 1 JMS-2015','species'),(1603155,101337,'Leiophron sp. 6 JMS-2015','species'),(1603156,101337,'Leiophron sp. 7 JMS-2015','species'),(1603157,174594,'Mannokeraia sp. 4 JMS-2015','species'),(1603158,144405,'Microctonus sp. 3 JMS-2015','species'),(1603159,144405,'Microctonus sp. 4 JMS-2015','species'),(1603160,144405,'Microctonus sp. 7 JMS-2015','species'),(1603161,144405,'Microctonus sp. 8 JMS-2015','species'),(1603162,144420,'Orionis sp. 1 JMS-2015','species'),(1603163,77484,'Perilitus sp. 1 JMS-2015','species'),(1603164,77484,'Perilitus sp. 4 JMS-2015','species'),(1603165,65198,'Peristenus sp. 1 JMS-2015','species'),(1603166,65198,'Peristenus sp. 3 JMS-2015','species'),(1603167,65198,'Peristenus sp. 4 JMS-2015','species'),(1603168,1045087,'Plynops sp. 1 JMS-2015','species'),(1603169,1045103,'Syntretellus sp. morpho 1 JMS-2015','species'),(1603170,1045103,'Syntretellus sp. morpho 6 JMS-2015','species'),(1603171,1045103,'Syntretellus sp. morpho 7 JMS-2015','species'),(1603172,1045103,'Syntretellus sp. morpho 9 JMS-2015','species'),(1603173,460800,'Syntretus sp. 5 JMS-2015','species'),(1603174,144487,'Wesmaelia sp. 2 JMS-2015','species'),(1603176,65197,'Proclithrophorus','genus'),(1603177,1603176,'Proclithrophorus mandibularis','species'),(1603178,65197,'Ropalophorus','genus'),(1603179,1603178,'Ropalophorus clavicornis','species'),(1603180,65197,'Tainiterma','genus'),(1603181,1603180,'Tainiterma pachytarsis','species'),(1603182,65197,'Ussuraridelus','genus'),(1603183,1603182,'Ussuraridelus minutus','species'),(1603184,65197,'Allurus','genus'),(1603185,1603184,'Allurus lituratus','species'),(1603186,1603184,'Allurus muricatus','species'),(1603187,65197,'Asiacentistes','genus'),(1603188,1603187,'Asiacentistes alekseevi','species'),(1603189,65197,'Chrysopophthorus','genus'),(1603190,1603189,'Chrysopophthorus hungaricus','species'),(1603191,65197,'Ecclitura','genus'),(1603192,1603191,'Ecclitura primoris','species'),(1603193,65197,'Heia','genus'),(1603194,1603193,'Heia robustipes','species'),(1603195,65197,'Mama','genus'),(1603196,1603195,'Mama mariae','species'),(1603197,65197,'Marshiella','genus'),(1603198,1603197,'Marshiella bobella','species'),(1603199,65197,'Myiocephalus','genus'),(1603200,1603199,'Myiocephalus boops','species'),(1603201,65197,'Rilipertus','genus'),(1603202,1603201,'Rilipertus intricatus','species'),(1603203,65197,'Spathicopis','genus'),(1603204,1603203,'Spathicopis flavocephala','species'),(1603205,65197,'Townesilitus','genus'),(1603206,1603205,'Townesilitus deceptor','species'),(1603207,65197,'Tuberidelus','genus'),(1603208,1603207,'Tuberidelus flavicephalus','species'),(1603209,1603189,'Chrysopophthorus sp. 1 JMS-2015','species'),(1603210,1603189,'Chrysopophthorus sp. 2 JMS-2015','species'),(1603211,144444,'Pygostolus sticticus','species'),(1603212,144444,'Pygostolus falcatus','species'),(1603213,44332,'Abyssorchomene distinctus','species'),(1603214,44332,'Abyssorchomene musculosus','species'),(1603215,58017,'Hirondellea brevicaudata','species'),(1603216,58017,'Hirondellea sonne','species'),(1603217,58017,'Hirondellea thurstoni','species'),(1603218,58017,'Hirondellea wagneri','species'),(1603219,44332,'Abyssorchomene sp. 1 HR-2015','species'),(1603220,44332,'Abyssorchomene sp. 2 HR-2015','species'),(1603221,44332,'Abyssorchomene sp. 3 HR-2015','species'),(1603222,44332,'Abyssorchomene sp. 4 HR-2015','species'),(1603223,588337,'Cyclocaris sp. 1 HR-2015','species'),(1603224,588337,'Cyclocaris sp. 2 HR-2015','species'),(1603225,472047,'Cyphocaris sp. 2 HR-2015','species'),(1603226,44331,'Eurythenes sp. 1A1 HR-2015','species'),(1603227,44331,'Eurythenes sp. 1A2 HR-2015','species'),(1603228,44331,'Eurythenes sp. 2 HR-2015','species'),(1603229,44331,'Eurythenes sp. 2A1 HR-2015','species'),(1603230,44331,'Eurythenes sp. 2A2 HR-2015','species'),(1603231,44331,'Eurythenes sp. 2B1 HR-2015','species'),(1603232,44331,'Eurythenes sp. 2B2 HR-2015','species'),(1603233,44331,'Eurythenes sp. 9151 HR-2015','species'),(1603234,44331,'Eurythenes sp. 9152 HR-2015','species'),(1603235,472069,'Lanceola sp. 1 HR-2015','species'),(1603236,44330,'Unclassified Lysianassoidea','no rank'),(1603237,1603236,'Lysianassoidea sp. 1 HR-2015','species'),(1603238,1603236,'Lysianassoidea sp. Primitive 1 HR-2015','species'),(1603239,1603236,'Lysianassoidea sp. Primitive 2 HR-2015','species'),(1603240,65432,'Tryphosella sp. 1 HR-2015','species'),(1603241,65432,'Tryphosella sp. 2 HR-2015','species'),(1603242,555092,'Amphipoda sp. 1 HR-2015','species'),(1603243,555092,'Amphipoda sp. 2 HR-2015','species'),(1603244,555092,'Amphipoda sp. 3 HR-2015','species'),(1603245,555092,'Amphipoda sp. 4 HR-2015','species'),(1603246,555092,'Amphipoda sp. 5 HR-2015','species'),(1603249,1315964,'Tectovalopsis','genus'),(1603250,1603249,'Tectovalopsis wegeneri','species'),(1603251,1603257,'Valettietta','genus'),(1603252,1603251,'Valettietta anacantha','species'),(1603253,1603251,'Valettietta gracilis','species'),(1603254,398846,'Uristes','genus'),(1603255,1603254,'Uristes sp. n. 1 HR-2015','species'),(1603256,1603254,'Uristes sp. n. 2 HR-2015','species'),(1603257,44327,'Valettiopsidae','family'),(1603258,85043,'Williamsia sp. ARP1','species'),(1603259,562,'Escherichia coli O139:H28','no rank'),(1603260,286,'Pseudomonas sp. R4','species'),(1603261,47251,'Leptolyngbya sp. SEV4-3-DK2','species'),(1603262,47251,'Leptolyngbya sp. SEV4-3-DK3','species'),(1603265,1552670,'Eragenia coerulipes','species'),(1603266,1163,'Anabaena sp. 40C','species'),(1603268,500293,'Stiphrosoma balteatum','species'),(1603269,500293,'Stiphrosoma hirtum','species'),(1603270,500293,'Stiphrosoma humerale','species'),(1603271,500293,'Stiphrosoma setipleurum','species'),(1603272,286478,'Arganthomyza','genus'),(1603273,1603272,'Arganthomyza bivittata','species'),(1603274,1603272,'Arganthomyza carbo','species'),(1603275,1603272,'Arganthomyza duplex','species'),(1603276,1603272,'Arganthomyza versitheca','species'),(1603277,286478,'Carexomyza','genus'),(1603278,1603277,'Carexomyza caricis','species'),(1603279,286478,'Cercagnota','genus'),(1603280,1603279,'Cercagnota collini','species'),(1603281,286478,'Epischnomyia','genus'),(1603282,1603281,'Epischnomyia merzi','species'),(1603283,286478,'Ischnomyia','genus'),(1603284,1603283,'Ischnomyia spinosa','species'),(1603285,286478,'Quametopia','genus'),(1603286,1603285,'Quametopia clintonia','species'),(1603287,1603285,'Quametopia terminalis','species'),(1603290,219248,'Jobinia sp. SLS-2015','species'),(1603291,201096,'Alicycliphilus sp. B1','species'),(1603292,265,'Paracoccus sp. 361','species'),(1603293,237,'Flavobacterium sp. 316','species'),(1603294,3475,'Parasponia rugosa','species'),(1603295,89443,'fungal sp. No.11243','species'),(1603296,85620,'\'Arundo donax\' witches\'-broom phytoplasma','species'),(1603297,404432,'Salinicola sp. SOil-1','species'),(1603298,238783,'Pseudorhodobacter sp. 4-T-34','species'),(1603299,551,'Erwinia sp. ErVv1','species'),(1603300,283785,'Bizionia sp. BB1','species'),(1603301,283785,'Bizionia sp. BB2','species'),(1603302,283735,'Leeuwenhoekiella sp. LB','species'),(1603303,52959,'Polaribacter sp. PB1','species'),(1603304,52959,'Polaribacter sp. PB2','species'),(1603305,52959,'Polaribacter sp. PB3','species'),(1603306,53246,'Pseudoalteromonas sp. PA12','species'),(1603307,53246,'Pseudoalteromonas sp. PA13','species'),(1603308,53246,'Pseudoalteromonas sp. PA2','species'),(1603309,53246,'Pseudoalteromonas sp. PA4','species'),(1603310,286,'Pseudomonas sp. PD','species'),(1603311,60136,'Sulfitobacter sp. SB','species'),(1603312,53246,'Pseudoalteromonas sp. PA1(2015)','species'),(1603313,53246,'Pseudoalteromonas sp. PA5(2015)','species'),(1603314,1827,'Rhodococcus sp. SYA13','species'),(1603315,1386,'Bacillus sp. AEMREG7','species'),(1603316,551,'Erwinia sp. GM3','species'),(1603317,551,'Erwinia sp. GM7','species'),(1603318,551,'Erwinia sp. GM9','species'),(1603319,1386,'Bacillus sp. VRKPP17','species'),(1603320,55968,'Leucobacter sp. VRKPC22','species'),(1603321,102793,'Influenza A virus (A/chicken/Bhutan/01CL140/2012(H5N1))','no rank'),(1603322,102793,'Influenza A virus (A/chicken/Bhutan/01CL141/2012(H5N1))','no rank'),(1603323,102793,'Influenza A virus (A/chicken/Bhutan/01CL2143/2012(H5N1))','no rank'),(1603324,102793,'Influenza A virus (A/chicken/Bhutan/01CL2144/2012(H5N1))','no rank'),(1603325,102793,'Influenza A virus (A/chicken/Bhutan/01TI16/2012(H5N1))','no rank'),(1603326,102793,'Influenza A virus (A/chicken/Bhutan/01TI17/2012(H5N1))','no rank'),(1603327,102793,'Influenza A virus (A/chicken/Bhutan/01TR12/2012(H5N1))','no rank'),(1603328,102793,'Influenza A virus (A/crow/India/03CA06/2012(H5N1))','no rank'),(1603329,114727,'Influenza A virus (A/swine/Illinois/A01462070/2014(H1N1))','no rank'),(1603330,114727,'Influenza A virus (A/swine/Illinois/A01462197/2014(H1N1))','no rank'),(1603331,119210,'Influenza A virus (A/swine/Illinois/A01462268/2014(H3N2))','no rank'),(1603332,114727,'Influenza A virus (A/swine/Illinois/A01462285/2014(H1N1))','no rank'),(1603333,114728,'Influenza A virus (A/swine/Iowa/A01469372/2014(H1N2))','no rank'),(1603334,119210,'Influenza A virus (A/swine/Minnesota/A01469329/2014(H3N2))','no rank'),(1603335,535,'Chromobacterium sp. N1b','species'),(1603336,33882,'Microbacterium sp. R13','species'),(1603337,83618,'Pseudoxanthomonas sp. H1b','species'),(1603338,83618,'Pseudoxanthomonas sp. H3','species'),(1603339,83618,'Pseudoxanthomonas sp. M3a','species'),(1603340,83618,'Pseudoxanthomonas sp. M3b','species'),(1603341,83618,'Pseudoxanthomonas sp. N1a','species'),(1603342,13687,'Sphingomonas sp. K12','species'),(1603344,339,'Xanthomonas campestris pv. cordiae','no rank'),(1603345,338,'Xanthomonas sp. H1a','species'),(1603346,338,'Xanthomonas sp. K8a','species'),(1603347,338,'Xanthomonas sp. K8b','species'),(1603348,338,'Xanthomonas sp. K9','species'),(1603349,338,'Xanthomonas sp. N4a','species'),(1603350,338,'Xanthomonas sp. N4b','species'),(1603351,5314,'Ganoderma sp. EGDA','species'),(1603352,39249,'Scrophularia chasmophila','species'),(1603353,149698,'Massilia sp. B1555-1','species'),(1603354,52972,'Polaromonas sp. B898-3','species'),(1603355,5043,'Acremonium sp. UCR2318','species'),(1603356,5043,'Acremonium sp. UCR2323','species'),(1603357,5043,'Acremonium sp. UCR2330','species'),(1603358,5043,'Acremonium sp. UCR2359','species'),(1603359,114727,'Influenza A virus (A/swine/Arkansas/A01840171/2014(H1N1))','no rank'),(1603360,119210,'Influenza A virus (A/swine/Arkansas/A01840185/2014(H3N2))','no rank'),(1603361,114727,'Influenza A virus (A/swine/Arkansas/A01840243/2014(H1N1))','no rank'),(1603362,119210,'Influenza A virus (A/swine/Indiana/A01840253/2014(H3N2))','no rank'),(1603363,119210,'Influenza A virus (A/swine/Indiana/A01840254/2014(H3N2))','no rank'),(1603364,114728,'Influenza A virus (A/swine/Ohio/A01478483/2014(H1N2))','no rank'),(1603365,114728,'Influenza A virus (A/swine/Oklahoma/A01840252/2014(H1N2))','no rank'),(1603366,114728,'Influenza A virus (A/swine/Minnesota/A01567379/2014(H1N2))','no rank'),(1603367,119210,'Influenza A virus (A/swine/Minnesota/A01567401/2014(H3N2))','no rank'),(1603368,114727,'Influenza A virus (A/swine/Minnesota/A01567490/2014(H1N1))','no rank'),(1603369,1502725,'environmental samples','no rank'),(1603370,1603369,'uncultured Effusibacillus sp.','species'),(1603371,119210,'Influenza A virus (A/Beijing/38891/2012(H3N2))','no rank'),(1603372,119210,'Influenza A virus (A/Beijing/38997/2012(H3N2))','no rank'),(1603373,119210,'Influenza A virus (A/Beijing/38998/2012(H3N2))','no rank'),(1603374,119210,'Influenza A virus (A/Beijing/39147/2012(H3N2))','no rank'),(1603375,119210,'Influenza A virus (A/Beijing/39207/2012(H3N2))','no rank'),(1603376,119210,'Influenza A virus (A/Beijing/39255/2012(H3N2))','no rank'),(1603377,119210,'Influenza A virus (A/Beijing/39653/2012(H3N2))','no rank'),(1603378,119210,'Influenza A virus (A/Beijing/40430/2012(H3N2))','no rank'),(1603379,119210,'Influenza A virus (A/Beijing/41157/2012(H3N2))','no rank'),(1603380,119210,'Influenza A virus (A/Beijing/41300/2012(H3N2))','no rank'),(1603381,119210,'Influenza A virus (A/Beijing/41511/2012(H3N2))','no rank'),(1603382,119210,'Influenza A virus (A/Beijing/41784/2013(H3N2))','no rank'),(1603383,119210,'Influenza A virus (A/Beijing/42019/2013(H3N2))','no rank'),(1603384,119210,'Influenza A virus (A/Beijing/42256/2013(H3N2))','no rank'),(1603385,119210,'Influenza A virus (A/Beijing/42259/2013(H3N2))','no rank'),(1603386,119210,'Influenza A virus (A/Beijing/43380/2013(H3N2))','no rank'),(1603387,119210,'Influenza A virus (A/Beijing/50715/2013(H3N2))','no rank'),(1603388,119210,'Influenza A virus (A/Beijing/50806/2013(H3N2))','no rank'),(1603389,119210,'Influenza A virus (A/Beijing/51045/2013(H3N2))','no rank'),(1603390,119210,'Influenza A virus (A/Beijing/51340/2014(H3N2))','no rank'),(1603391,119210,'Influenza A virus (A/Beijing/51519/2014(H3N2))','no rank'),(1603392,119210,'Influenza A virus (A/Beijing/51827/2014(H3N2))','no rank'),(1603393,119210,'Influenza A virus (A/Beijing/52155/2014(H3N2))','no rank'),(1603394,119210,'Influenza A virus (A/Beijing/52406/2014(H3N2))','no rank'),(1603395,119210,'Influenza A virus (A/Beijing/53470/2014(H3N2))','no rank'),(1603396,119210,'Influenza A virus (A/Beijing/53593/2014(H3N2))','no rank'),(1603397,119210,'Influenza A virus (A/Beijing/54085/2014(H3N2))','no rank'),(1603398,119210,'Influenza A virus (A/Beijing/54728/2014(H3N2))','no rank'),(1603399,119210,'Influenza A virus (A/Beijing/55254/2014(H3N2))','no rank'),(1603400,119210,'Influenza A virus (A/Beijing/55312/2014(H3N2))','no rank'),(1603401,119210,'Influenza A virus (A/Beijing/58592/2014(H3N2))','no rank'),(1603402,119210,'Influenza A virus (A/Beijing/58794/2014(H3N2))','no rank'),(1603403,119210,'Influenza A virus (A/Beijing/59100/2014(H3N2))','no rank'),(1603404,119210,'Influenza A virus (A/Beijing/59482/2014(H3N2))','no rank'),(1603405,119210,'Influenza A virus (A/Beijing/59882/2014(H3N2))','no rank'),(1603406,119210,'Influenza A virus (A/Beijing/59888/2014(H3N2))','no rank'),(1603407,119210,'Influenza A virus (A/Beijing/60134/2014(H3N2))','no rank'),(1603408,119210,'Influenza A virus (A/Beijing/60178/2014(H3N2))','no rank'),(1603409,119210,'Influenza A virus (A/Beijing/60642/2014(H3N2))','no rank'),(1603410,119210,'Influenza A virus (A/Beijing/60657/2014(H3N2))','no rank'),(1603411,119210,'Influenza A virus (A/Beijing/60661/2014(H3N2))','no rank'),(1603412,119210,'Influenza A virus (A/Beijing/60670/2014(H3N2))','no rank'),(1603413,119210,'Influenza A virus (A/Beijing/QH11/2014(H3N2))','no rank'),(1603414,119210,'Influenza A virus (A/Beijing/QH29/2014(H3N2))','no rank'),(1603415,1262337,'Mycetaulus bipunctatus','species'),(1603416,1073108,'Parapiophila sp. BKZ-2015','species'),(1603417,53709,'Piophila casei','species'),(1603418,53709,'Piophila megastigmata','species'),(1603419,43854,'Centrophlebomyia','genus'),(1603420,1603419,'Centrophlebomyia furcata','species'),(1603421,43854,'Liopiophila','genus'),(1603422,1603421,'Liopiophila varipes','species'),(1603423,43854,'Protopiophila','genus'),(1603424,1603423,'Protopiophila latipes','species'),(1603425,43854,'Thyreophora','genus'),(1603426,1603425,'Thyreophora cynophila','species'),(1603428,44628,'Balsamia polysperma','species'),(1603429,1240886,'Oculatella kauaiensis','species'),(1603432,1240886,'Oculatella atacamensis','species'),(1603433,1240886,'Oculatella neakameniensis','species'),(1603434,15095,'Symplocarpus egorovii','species'),(1603435,1240886,'Oculatella hafneriensis','species'),(1603436,515176,'Sapovirus Hu/GI.4/BG/2009/BG697','no rank'),(1603437,271487,'Calappa japonica','species'),(1603438,997029,'Pseudopolydora cf. kempi Japan-1','species'),(1603439,272143,'Bicosoeca kenaiensis','species'),(1603440,1240886,'Oculatella coburnii','species'),(1603441,46625,'Pendulomonas','genus'),(1603442,1603441,'Pendulomonas adriperis','species'),(1603443,46625,'Cantina','genus'),(1603444,1603443,'Cantina marsupialis','species'),(1603445,50240,'Chlorogalum pomeridianum var. divaricatum','varietas'),(1603446,50240,'Chlorogalum pomeridianum var. pomeridianum','varietas'),(1603447,1247856,'Chlorogalum purpureum var. purpureum','varietas'),(1603448,1247856,'Chlorogalum purpureum var. reductum','varietas'),(1603449,652150,'Hastingsia atropurpurea','species'),(1603450,39540,'Hesperaloe campanulata','species'),(1603451,39540,'Hesperaloe engelmannii','species'),(1603452,39541,'Hesperaloe funifera subsp. chiangii','subspecies'),(1603453,39541,'Hesperaloe funifera subsp. funifera','subspecies'),(1603454,39542,'Hesperaloe parviflora subsp. bechtoldii','subspecies'),(1603455,39540,'Hesperaloe tenuifolia','species'),(1603456,332341,'Hesperoyucca newberryi','species'),(1603457,332341,'Hesperoyucca peninsularis','species'),(1603458,25641,'Aloe splendens','species'),(1603459,127101,'Ustilaginomycetes sp. ASH-1-12-2-9','species'),(1603460,768,'Anaplasma sp. AspGDr1','species'),(1603461,768,'Anaplasma sp. AspGDr2','species'),(1603462,768,'Anaplasma sp. AspGDr3','species'),(1603463,768,'Anaplasma sp. AspGDr4','species'),(1603464,42367,'Hirsutella sp. A YA-2015','species'),(1603465,42367,'Hirsutella sp. B YA-2015','species'),(1603466,42367,'Hirsutella sp. C YA-2015','species'),(1603467,42367,'Hirsutella jonesii','species'),(1603468,42367,'Hirsutella liberiana','species'),(1603469,34472,'Amauroderma perplexum','species'),(1603470,34472,'Amauroderma yunnanense','species'),(1603471,1046894,'Megabunus bergomas','species'),(1603472,1046894,'Megabunus coelodonta','species'),(1603473,1046894,'Megabunus cryptobergomas','species'),(1603474,1046894,'Megabunus lentipes','species'),(1603475,1046894,'Megabunus rhinoceros','species'),(1603476,1046898,'Platybunus bucephalus','species'),(1603477,191240,'Galatella divaricata','species'),(1603478,150372,'Escovopsis sp. AR003','species'),(1603479,150372,'Escovopsis sp. AR022','species'),(1603480,150372,'Escovopsis sp. AR033','species'),(1603481,150372,'Escovopsis sp. BA001','species'),(1603482,150372,'Escovopsis sp. BA002','species'),(1603483,150372,'Escovopsis sp. BA003','species'),(1603484,150372,'Escovopsis sp. BA004','species'),(1603485,150372,'Escovopsis sp. BA005','species'),(1603486,150372,'Escovopsis sp. BA006','species'),(1603487,150372,'Escovopsis sp. ES001','species'),(1603488,150372,'Escovopsis sp. ES002','species'),(1603489,150372,'Escovopsis sp. ES003','species'),(1603490,150372,'Escovopsis sp. ES004','species'),(1603491,150372,'Escovopsis sp. ES005','species'),(1603492,150372,'Escovopsis sp. ES006','species'),(1603493,150372,'Escovopsis sp. ES007','species'),(1603494,150372,'Escovopsis sp. ES008','species'),(1603495,150372,'Escovopsis sp. ES009','species'),(1603496,150372,'Escovopsis sp. ES010','species'),(1603497,150372,'Escovopsis sp. ES011','species'),(1603498,150372,'Escovopsis sp. ES012','species'),(1603499,150372,'Escovopsis sp. ES013','species'),(1603500,150372,'Escovopsis sp. ES014','species'),(1603501,150372,'Escovopsis sp. ES025','species'),(1603502,150372,'Escovopsis sp. ES026','species'),(1603503,150372,'Escovopsis sp. ES027','species'),(1603504,150372,'Escovopsis sp. ES029','species'),(1603505,150372,'Escovopsis sp. ES030','species'),(1603506,150372,'Escovopsis sp. ES033','species'),(1603507,150372,'Escovopsis sp. NL001','species'),(1603508,150372,'Escovopsis sp. NL002','species'),(1603509,150372,'Escovopsis sp. NL005','species'),(1603510,150372,'Escovopsis sp. RS019','species'),(1603511,150372,'Escovopsis sp. RS020','species'),(1603512,150372,'Escovopsis sp. RS030','species'),(1603513,150372,'Escovopsis sp. RS053','species'),(1603514,150372,'Escovopsis sp. RS055','species'),(1603515,150372,'Escovopsis sp. RS061','species'),(1603516,150372,'Escovopsis sp. RS076','species'),(1603517,150372,'Escovopsis sp. RS105','species'),(1603518,150372,'Escovopsis sp. SES001','species'),(1603519,150372,'Escovopsis sp. SES002','species'),(1603520,150372,'Escovopsis sp. SES003','species'),(1603521,150372,'Escovopsis sp. SES004','species'),(1603522,150372,'Escovopsis sp. SES006','species'),(1603523,150372,'Escovopsis sp. SES007','species'),(1603524,150372,'Escovopsis sp. SES008','species'),(1603525,150372,'Escovopsis sp. SES009','species'),(1603526,150372,'Escovopsis sp. SES010','species'),(1603527,150372,'Escovopsis sp. UT001','species'),(1603528,150372,'Escovopsis sp. UT002','species'),(1603529,150372,'Escovopsis sp. UT003','species'),(1603530,150372,'Escovopsis sp. UT004','species'),(1603531,150372,'Escovopsis sp. UT005','species'),(1603532,150372,'Escovopsis sp. UT006','species'),(1603533,150372,'Escovopsis sp. UT007','species'),(1603534,150372,'Escovopsis sp. UT008','species'),(1603535,150372,'Escovopsis sp. UT009','species'),(1603536,150372,'Escovopsis sp. UT010','species'),(1603537,150372,'Escovopsis sp. UT011','species'),(1603538,150372,'Escovopsis sp. UT012','species'),(1603539,150372,'Escovopsis sp. UT014','species'),(1603540,150372,'Escovopsis sp. UT015','species'),(1603541,150372,'Escovopsis sp. UT016','species'),(1603542,150372,'Escovopsis sp. UT017','species'),(1603543,150372,'Escovopsis sp. UT018','species'),(1603544,150372,'Escovopsis sp. UT019','species'),(1603545,150372,'Escovopsis sp. UT020','species'),(1603547,202007,'Larinus latus','species'),(1603548,136088,'Malawimonas sp. strain 249','species'),(1603549,469,'Acinetobacter sp. 2-LM-22','species'),(1603550,469,'Acinetobacter sp. LM6-2','species'),(1603551,379,'Rhizobium sp. LM-5','species'),(1603552,269029,'Semperella crosnieri','species'),(1603553,6790,'Umalia','genus'),(1603554,1603553,'Umalia orientalis','species'),(1603555,1104572,'Thaumarchaeota archaeon SAT1','species'),(1603556,1165355,'Difflugia tuberspinifera','species'),(1603557,1165355,'Difflugia labiosa','species'),(1603558,1165355,'Difflugia mulanensis','species'),(1603559,1432274,'Hapalidiaceae sp. MNS-2015','species'),(1603561,244505,'Chloromyxum sp. JLS-2015','species'),(1603562,109798,'Sphaerospora sp. JLS-2015','species'),(1603563,35740,'Human astrovirus 3a','no rank'),(1603564,12456,'Human astrovirus 1b','no rank'),(1603565,37604,'Acanthis cabaret','species'),(1603566,54769,'Acanthis flammea islandica','subspecies'),(1603581,291268,'Arma koreana','species'),(1603583,387770,'Dolycoris penicillatus','species'),(1603584,483941,'Lindbergicoris hochii','species'),(1603585,498948,'Macroscytus fraterculus','species'),(1603587,1264646,'Dalcantha cf. alata SY-2015','species'),(1603588,631377,'Dalpada sp. SY-2015','species'),(1603589,555971,'Eurygaster sp. SY-2015','species'),(1603590,302077,'Gonopsis sp. SY-2015','species'),(1603591,299256,'Megacopta sp. SY-2015','species'),(1603592,302079,'Megarrhamphus sp. SY-2015','species'),(1603593,236884,'Megymenum sp. SY-2015','species'),(1603594,483947,'Sastragala sp. SY-2015','species'),(1603595,286713,'Cressona','genus'),(1603596,1603595,'Cressona rufa','species'),(1603597,286710,'Hoplistodera','genus'),(1603598,1603597,'Hoplistodera fergussoni','species'),(1603599,1191097,'Hotea','genus'),(1603600,1603599,'Hotea curculionoides','species'),(1603601,236386,'Mattiphus','genus'),(1603602,1603601,'Mattiphus splendidus','species'),(1603603,7527,'Urolabida','genus'),(1603604,1603603,'Urolabida menghaiensis','species'),(1603606,890,'Desulfuromonas sp. WTL','species'),(1603607,1260500,'Hemistomia cf. cockerelli NeKa46_1','species'),(1603608,1260500,'Hemistomia cf. cockerelli NeKa46_2','species'),(1603609,1260500,'Hemistomia sp. NeKa12-2','species'),(1603610,1260500,'Hemistomia sp. NeKa12_1','species'),(1603611,1591293,'Leiorhagium cf. ajie NeKa60_1','species'),(1603612,1591293,'Leiorhagium cf. ajie NeKa60_2','species'),(1603613,1591293,'Leiorhagium sp. NeKa30B_1','species'),(1603614,1591293,'Leiorhagium sp. NeKa33_1','species'),(1603615,1591293,'Leiorhagium sp. NeKa33_2','species'),(1603616,1591293,'Leiorhagium sp. NeKa43B_1','species'),(1603617,1591293,'Leiorhagium sp. NeKa43B_2','species'),(1603618,1591293,'Leiorhagium sp. NeKa44B_1','species'),(1603619,1591293,'Leiorhagium sp. NeKa44B_2','species'),(1603620,1591293,'Leiorhagium sp. NeKa49_1','species'),(1603622,1662449,'Crosseana crosseana','species'),(1603623,1662449,'Crosseana fallax','species'),(1603624,1662449,'Crosseana melanosoma','species'),(1603625,1662448,'Novacaledonia numee','species'),(1603626,1240886,'Oculatella cataractarum','species'),(1603627,1240886,'Oculatella mojaviensis','species'),(1603628,1603432,'Oculatella atacamensis ATA2-1-KO17','no rank'),(1603629,1603432,'Oculatella atacamensis ATA3-4Q-CV5','no rank'),(1603630,1603432,'Oculatella atacamensis ATA3-4Q-CV1','no rank'),(1603631,1603432,'Oculatella atacamensis ATA2-1-CV24','no rank'),(1603632,1603432,'Oculatella atacamensis ATA2-1-KO11','no rank'),(1603633,1603432,'Oculatella atacamensis ATA3-4Q-CV7','no rank'),(1603634,1603432,'Oculatella atacamensis ATA2-1-KO22','no rank'),(1603635,1603432,'Oculatella atacamensis ATA2-1-CV9','no rank'),(1603636,1603432,'Oculatella atacamensis ATA3-4Q-KO2','no rank'),(1603637,1603432,'Oculatella atacamensis ATA3-4Q-CV19','no rank'),(1603638,1603440,'Oculatella coburnii WJT66-NPBG6A','no rank'),(1603639,1603627,'Oculatella mojaviensis CMT-3BRINC81','no rank'),(1603640,1603627,'Oculatella mojaviensis CMT-3BRINC84','no rank'),(1603641,1603627,'Oculatella mojaviensis CMT-3BRINC87','no rank'),(1603642,1603429,'Oculatella kauaiensis HA4348-LM3','no rank'),(1603643,293483,'Urospatha decipiens','species'),(1603644,5543,'Trichoderma sp. TASK-2015a','species'),(1603645,5543,'Trichoderma sp. TASK-2015b','species'),(1603646,5543,'Trichoderma sp. TASK-2015c','species'),(1603647,5543,'Trichoderma sp. TASK-2015d','species'),(1603648,5543,'Trichoderma sp. TASK-2015e','species'),(1603650,69898,'Anisacanthus trilobus','species'),(1603651,76359,'Carlowrightia sulcata','species'),(1603654,141308,'Harpochilus phacocarpus','species'),(1603655,4190,'Justicia angustissima','species'),(1603656,4190,'Justicia paranaensis','species'),(1603657,4190,'Justicia zopilotensis','species'),(1603658,76373,'Pachystachys badiospica','species'),(1603659,76373,'Pachystachys killipi','species'),(1603660,76373,'Pachystachys ossolae','species'),(1603661,76373,'Pachystachys puberula','species'),(1603662,76373,'Pachystachys rosea','species'),(1603663,76373,'Pachystachys spicata','species'),(1603664,141995,'Schaueria capitata','species'),(1603665,141995,'Schaueria gonyostachya','species'),(1603666,141995,'Schaueria hirsuta','species'),(1603667,141995,'Schaueria humuliflora','species'),(1603668,141995,'Schaueria lachynostachya','species'),(1603669,141995,'Schaueria lophura','species'),(1603670,141995,'Schaueria malifolia','species'),(1603671,141995,'Schaueria marginata','species'),(1603672,141995,'Schaueria parviflora','species'),(1603673,4185,'Thyrsacanthus','genus'),(1603674,1603673,'Thyrsacanthus boliviensis','species'),(1603675,1603673,'Thyrsacanthus microphyllus','species'),(1603676,1603673,'Thyrsacanthus ramosissimus','species'),(1603677,1603673,'Thyrsacanthus ramosus','species'),(1603678,1603673,'Thyrsacanthus secundus','species'),(1603679,76373,'Pachystachys sp. Nunez et al. 34047','species'),(1603680,141995,'Schaueria sp. Cortes & Borges 253','species'),(1603681,141995,'Schaueria sp. Braz & Souza 333','species'),(1603682,141335,'Streblacanthus sp. Silva 4977','species'),(1603683,141995,'Schaueria sp. Oliveira et al. 747','species'),(1603684,39998,'Bredia','genus'),(1603685,1603684,'Bredia sessilifolia','species'),(1603686,3808,'Acacia sinuata','species'),(1603687,4022,'Acer tutcheri','species'),(1603688,55390,'Adinandra nitida','species'),(1603689,167606,'Aganope dinghuensis','species'),(1603690,58505,'Aidia pycnantha','species'),(1603691,141527,'Alyxia levinei','species'),(1603692,13340,'Aralia decaisneana','species'),(1603693,88849,'Beilschmiedia intermedia','species'),(1603694,88849,'Beilschmiedia tsangii','species'),(1603695,72167,'Berchemia lineata','species'),(1603696,3504,'Betula austrosinensis','species'),(1603697,119937,'Blastus ernae','species'),(1603698,119937,'Blastus pauciflorus','species'),(1603699,119937,'Blastus setulosus','species'),(1603700,20455,'Bowringia callicarpa','species'),(1603701,283086,'Bridelia fordii','species'),(1603702,4711,'Calamus compsostachys','species'),(1603703,4711,'Calamus macrorrhynchus','species'),(1603704,21922,'Callicarpa kwangtungensis','species'),(1603705,21922,'Callicarpa peii','species'),(1603706,13394,'Capparis cantoniensis','species'),(1603707,61132,'Carallia diplopetala','species'),(1603708,114815,'Castanopsis fordii','species'),(1603709,13428,'Cinnamomum appelianum','species'),(1603710,2706,'Citrus madurensis','species'),(1603711,22027,'Cryptocarya chingii','species'),(1603712,3495,'Maclura pubescens','species'),(1603713,3511,'Quercus fleuryi','species'),(1603714,50122,'Dendrotrophe frutescens','species'),(1603715,53864,'Derris tinghuensis','species'),(1603716,554822,'Ohwia caudata','species'),(1603717,53866,'Desmodium laxiflorum','species'),(1603718,26005,'Elaeocarpus duclouxii','species'),(1603719,459628,'Embelia laeta','species'),(1603720,459628,'Embelia rudis','species'),(1603721,459628,'Embelia undulata','species'),(1603722,197385,'Erycibe obtusifolia','species'),(1603723,13511,'Erythroxylum sinense','species'),(1603724,296846,'Fissistigma polyanthum','species'),(1603725,520842,'Flemingia prostrata','species'),(1603726,4295,'Ilex confertiflora','species'),(1603727,4295,'Ilex lohfauensis','species'),(1603728,4295,'Ilex tutcheri','species'),(1603729,4147,'Jasminum elongatum','species'),(1603730,4147,'Jasminum pentaneurum','species'),(1603731,58410,'Lasianthus lancifolius','species'),(1603732,55957,'Lindera nacusua','species'),(1603733,82113,'Lithocarpus floccosus','species'),(1603734,82113,'Lithocarpus iteaphyllus','species'),(1603735,22042,'Litsea pittosporifolia','species'),(1603736,1386,'Bacillus sp. Al-Dhabi-54','species'),(1603737,1386,'Bacillus sp. Al-Dhabi-55','species'),(1603738,1386,'Bacillus sp. Al-Dhabi-56','species'),(1603739,1386,'Bacillus sp. Al-Dhabi-57','species'),(1603740,1386,'Bacillus sp. Al-Dhabi-58','species'),(1603741,1386,'Bacillus sp. Al-Dhabi-59','species'),(1603742,1386,'Bacillus sp. Al-Dhabi-60','species'),(1603743,1386,'Bacillus sp. Al-Dhabi-61','species'),(1603744,1386,'Bacillus sp. Al-Dhabi-62','species'),(1603745,1386,'Bacillus sp. Al-Dhabi-63','species'),(1603746,1386,'Bacillus sp. Al-Dhabi-64','species'),(1603747,1386,'Bacillus sp. Al-Dhabi-65','species'),(1603748,1386,'Bacillus sp. Al-Dhabi-66','species'),(1603749,1386,'Bacillus sp. Al-Dhabi-67','species'),(1603750,1386,'Bacillus sp. Al-Dhabi-68','species'),(1603751,1386,'Bacillus sp. Al-Dhabi-69','species'),(1603752,1386,'Bacillus sp. Al-Dhabi-70','species'),(1603753,1386,'Bacillus sp. Al-Dhabi-71','species'),(1603754,1386,'Bacillus sp. Al-Dhabi-72','species'),(1603755,1386,'Bacillus sp. Al-Dhabi-73','species'),(1603756,1386,'Bacillus sp. Al-Dhabi-74','species'),(1603757,1386,'Bacillus sp. Al-Dhabi-75','species'),(1603758,1386,'Bacillus sp. Al-Dhabi-76','species'),(1603759,1386,'Bacillus sp. Al-Dhabi-77','species'),(1603760,1386,'Bacillus sp. Al-Dhabi-78','species'),(1603761,1386,'Bacillus sp. Al-Dhabi-79','species'),(1603762,1386,'Bacillus sp. Al-Dhabi-80','species'),(1603763,1386,'Bacillus sp. Al-Dhabi-81','species'),(1603767,49928,'bacterium endosymbiont of Escarpia southwardae','species'),(1603768,657,'Photobacterium sp. HBA3','species'),(1603769,168694,'Salinispora sp. RLUS08-036-SPS-B','species'),(1603770,1827,'Rhodococcus sp. SBUG 1968','species'),(1603811,119220,'Influenza A virus (A/chicken/Pennsylvania/7659/1985(H5N2))','no rank'),(1603812,64112,'Distyliopsis dunnii','species'),(1603813,39613,'Loeseneriella concinna','species'),(1603814,109810,'Macaranga adenantha','species'),(1603815,109810,'Macaranga trigonostemonoides','species'),(1603816,3749,'Malus melliana','species'),(1603817,119890,'Medinilla septentrionalis','species'),(1603818,1089415,'Microtropis gracilipes','species'),(1603819,43523,'Mussaenda erosa','species'),(1603820,406421,'Phyllodium elegans','species'),(1603821,554835,'Pycnospora lutescens','species'),(1603822,3609,'Rhamnus leptophylla','species'),(1603823,36623,'Rhaphiolepis salicifolia','species'),(1603824,4346,'Rhododendron levinei','species'),(1603825,4346,'Rhododendron tingwuense','species'),(1603826,656713,'Rhynchotechum obovatum','species'),(1603827,3764,'Rosa kwangtungensis','species'),(1603828,85260,'Rourea microphylla','species'),(1603829,23216,'Rubus columellaris','species'),(1603830,23216,'Rubus leucanthus','species'),(1603831,13663,'Sabia limoniacea','species'),(1603832,59676,'Schima crenata','species'),(1603833,179716,'Scolopia chinensis','species'),(1603834,76975,'Skimmia arborescens','species'),(1603835,49656,'Smilax hypoglauca','species'),(1603836,49656,'Smilax macrocarpa','species'),(1603837,24051,'Strobilanthes dimorphotricha','species'),(1603838,26496,'Strychnos cathayensis','species'),(1603839,55372,'Symplocos crassifolia','species'),(1603840,55372,'Symplocos urceolaris','species'),(1603841,93801,'Triumfetta cana','species'),(1603842,125003,'Turpinia arguta','species'),(1603843,263847,'Urena procumbens','species'),(1603844,174969,'Uvaria macrophylla','species'),(1603845,13749,'Vaccinium pratense','species'),(1603846,54476,'Vitex sampsonii','species'),(1603847,69390,'Wrightia pubescens','species'),(1603848,179718,'Xylosma longifolia','species'),(1603849,102793,'Influenza A virus (A/crow/India/01CA02/2014(H5N1))','no rank'),(1603850,13150,'Micromys erythrotis','species'),(1603851,211418,'Anthus cinnamomeus lichenya','subspecies'),(1603852,555219,'Anthus correndera chilensis','subspecies'),(1603853,36257,'Anthus gutturalis','species'),(1603854,1603853,'Anthus gutturalis rhododendri','subspecies'),(1603855,1603853,'Anthus gutturalis wollastoni','subspecies'),(1603856,279928,'Anthus rubescens japonicus','subspecies'),(1603857,36256,'Dendronanthus','genus'),(1603858,1603857,'Dendronanthus indicus','species'),(1603859,36297,'Madanga','genus'),(1603860,1603859,'Madanga ruficollis','species'),(1603865,276832,'Dothiorella sp. PB-2008','species'),(1603866,180445,'Motacilla aguimp vidua','subspecies'),(1603867,211420,'Motacilla capensis wellsi','subspecies'),(1603868,180447,'Motacilla clara torrentium','subspecies'),(1603869,1748767,'Stenotrophobacter roseus','species'),(1603870,305072,'Acidobacteria bacterium Ac_16_C4','species'),(1603871,1748767,'Stenotrophobacter namibiensis','species'),(1603872,43668,'Brachybacterium sp. KKDK-10','species'),(1603873,33986,'Exiguobacterium sp. KKDK-6','species'),(1603874,2742,'Marinobacter sp. KKDK-12','species'),(1603875,255204,'Zimmermannella sp. KKDK-11','species'),(1603876,5296,'Puccinia porri','species'),(1603877,36256,'Tmetothylacus','genus'),(1603878,1603877,'Tmetothylacus tenellus','species'),(1603879,34509,'Heterodera fengi','species'),(1603880,157874,'Cryphodera sinensis','species'),(1603881,283,'Comamonas sp. S6-Hakim96179','species'),(1603882,29278,'Shuttle vector pNR-46131','species'),(1603883,29278,'Shuttle vector pNR-46158','species'),(1603886,1678,'Bifidobacterium sp. LMC 13','species'),(1603887,1716,'Corynebacterium sp. CMW7794','species'),(1603888,906,'Megasphaera sp. MJR9396C','species'),(1603889,232009,'Natantispora unipolaris','species'),(1603897,1041,'Erythrobacter sp. SG61-1L','species'),(1603907,5073,'Penicillium sp. DCP-sp.2','species'),(1603911,89443,'fungal sp. DCP-sp.3','species'),(1603912,89443,'fungal sp. DCP-sp.5','species'),(1603913,869551,'Calomera cristipennis','species'),(1603914,869551,'Calomera fimbriata','species'),(1603915,1603914,'Calomera fimbriata imperatrix','subspecies'),(1603916,869551,'Calomera funerea','species'),(1603917,869551,'Calomera lacrymosa','species'),(1603918,212554,'Jansenia myanmarensis','species'),(1603919,212544,'Lophyra atkinsonii','species'),(1603920,212544,'Lophyra lineifrons','species'),(1603921,212544,'Lophyra neglecta','species'),(1603922,212544,'Lophyra perrieri','species'),(1603923,1343446,'Cicindela alluaudi','species'),(1603924,212443,'Cicindela duponti barmanica','subspecies'),(1603925,212443,'Cicindela duponti duponti','subspecies'),(1603926,212542,'Cicindela corbetti','species'),(1603927,212542,'Cicindela elegantula','species'),(1603928,212542,'Cicindela mariae','species'),(1603929,212542,'Cicindela myinthlaingi','species'),(1603930,212542,'Cicindela pseudosiamensis','species'),(1603931,212542,'Cicindela schillhammeri','species'),(1603933,78589,'Geomyces sp. WHB-sp.2','species'),(1603934,78589,'Geomyces sp. WHB-sp.4','species'),(1603935,78589,'Geomyces sp. YKB-sp.2','species'),(1603936,78589,'Geomyces sp. YKB-sp.4','species'),(1603937,42101,'Bracon asphondyliae','species'),(1603938,42101,'Bracon tamabae','species'),(1603939,138266,'Simplicibracon curticaudis','species'),(1603940,65225,'Testudobracon','genus'),(1603941,1603940,'Testudobracon longicaudis','species'),(1603942,1603940,'Testudobracon pleuralis','species'),(1603943,73038,'Lecithochirium sp. GF-2015','species'),(1603944,1883,'Streptomyces sp. NIIST A23','species'),(1603945,1883,'Streptomyces sp. NIIST A5','species'),(1603946,26867,'Plantago algarbiensis','species'),(1603947,26867,'Plantago almogravensis','species'),(1603948,197809,'Plantago maritima subsp. maritima','subspecies'),(1603949,26867,'Plantago radicata','species'),(1603950,1603949,'Plantago radicata subsp. monticola','subspecies'),(1603951,1603949,'Plantago radicata subsp. radicata','subspecies'),(1603952,523945,'Achrioptera fallax','species'),(1603953,523945,'Achrioptera spinosissima','species'),(1603954,524413,'Anisacantha difformis','species'),(1603955,524414,'Leiophasma lucubense','species'),(1603956,524396,'Melophasma antillarum','species'),(1603957,525321,'Pylaemenes guangxiensis','species'),(1603958,262153,'Unclassified Korinninae','no rank'),(1603959,1603958,'Korinninae sp. n. JG-2015','species'),(1603960,525308,'Mearnsiana','genus'),(1603961,1603960,'Mearnsiana bullosa','species'),(1603962,35296,'Rabovirus A','species'),(1603963,35296,'Lesavirus 1','species'),(1603964,35296,'Lesavirus 2','species'),(1603965,581758,'Analyta cf. apicalis BOLD:ACB1769','species'),(1603968,58543,'Ichthyotettix','genus'),(1603969,1603968,'Ichthyotettix mexicanus','species'),(1603970,58543,'Sphenacris','genus'),(1603971,1603970,'Sphenacris crassicornis','species'),(1603972,58543,'Sphenarium','genus'),(1603973,1603972,'Sphenarium borrei','species'),(1603974,1603972,'Sphenarium macrophallicum','species'),(1603975,1603972,'Sphenarium mexicanum','species'),(1603976,1603975,'Sphenarium mexicanum histrio','subspecies'),(1603977,1603975,'Sphenarium mexicanum mexicanum','subspecies'),(1603978,1603972,'Sphenarium purpurascens','species'),(1603979,1603978,'Sphenarium purpurascens minimum','subspecies'),(1603980,1603978,'Sphenarium purpurascens purpurascens','subspecies'),(1603981,1603972,'Sphenarium rugosum','species'),(1603982,1603972,'Sphenarium variabile','species'),(1603985,168256,'Zoothamnium grossi','species'),(1603986,168256,'Zoothamnium arcuatum','species'),(1603987,168256,'Zoothamnium parahentscheli','species'),(1603989,76657,'Pirottaea','genus'),(1603990,1603989,'Pirottaea palmicola','species'),(1603994,933343,'Claussenomyces sp. PDD 55517','species'),(1603995,933343,'Claussenomyces sp. PDD 80575','species'),(1603996,54695,'Helotiaceae sp. PDD 105252','species'),(1603997,41955,'Amanita sp. jack5','species'),(1603998,41955,'Amanita sp. jack2','species'),(1603999,41955,'Amanita sp. jack3','species'),(1604000,69483,'Halobacteriaceae archaeon HSR3','species'),(1604001,69483,'Halobacteriaceae archaeon HSR4','species'),(1604002,69483,'Halobacteriaceae archaeon HSR5','species'),(1604003,69483,'Halobacteriaceae archaeon HSR7','species'),(1604004,69483,'Halobacteriaceae archaeon M27-SA2','species'),(1604005,34079,'cyanobacterium csf1','species'),(1604006,83654,'Leclercia sp. QTYC57b','species'),(1604007,613,'Serratia sp. QTYC33b','species'),(1604008,613,'Serratia sp. QTYC40b','species'),(1604009,13687,'Sphingomonas sp. QTYC51b','species'),(1604010,49928,'bacterium QTYC46b','species'),(1604011,113554,'Ailadinium','genus'),(1604012,3087,'Scenedesmus sp. MKB','species'),(1604014,143633,'Platypelis aff. tetra 1 AC-2015','species'),(1604015,143633,'Platypelis aff. tetra 2 AC-2015','species'),(1604016,198440,'Nocardioides sp. enrichment culture','species'),(1604018,55367,'Sideroxylon canariense','species'),(1604019,548684,'Blue king crab herpesvirus 1','species'),(1604020,431041,'Candidatus Synechococcus spongiarum SP3','no rank'),(1604021,379,'Rhizobium sp. UR51a','species'),(1604022,286,'Pseudomonas sp. FeS53a','species'),(1604023,410657,'electrolysis cell metagenome','species'),(1604024,1578,'Lactobacillus sp. NCIM 5449','species'),(1604025,391952,'Aquincola sp. TTM-94','species'),(1604026,547,'Enterobacter sp. RAD21','species'),(1604027,547,'Enterobacter sp. RUC61','species'),(1604028,547,'Enterobacter sp. RUC91','species'),(1604029,279531,'Dictyocoela sp. EM-2105','species'),(1604030,279531,'Dictyocoela sp. All','species'),(1604031,144516,'Microsporidium sp. PCN11','species'),(1604032,144516,'Microsporidium sp. PCN12','species'),(1604033,144516,'Microsporidium sp. PCN16','species'),(1604034,144516,'Microsporidium sp. PCN4','species'),(1604035,144516,'Microsporidium sp. PCN7a','species'),(1604036,27977,'Nosema sp. VR','species'),(1604037,27977,'Nosema sp. VR31','species'),(1604038,5583,'Exophiala sp. SD-2014','species'),(1604039,740977,'Macrotrichomonoides','genus'),(1604045,3287,'Dryopteris sp. TTH13162-2','species'),(1604046,3287,'Dryopteris sp. YYH1205119','species'),(1604047,3287,'Dryopteris sp. YYH13163-1','species'),(1604049,286,'Pseudomonas sp. 10-3-11','species'),(1604050,49928,'bacterium QAULG02','species'),(1604051,400634,'Lysinibacillus sp. KMK-A','species'),(1604053,374,'Bradyrhizobium sp. TV71','species'),(1604054,85076,'Marichromatium sp. MV65','species'),(1604055,68287,'Mesorhizobium sp. VA88','species'),(1604056,265,'Paracoccus sp. EI89','species'),(1604057,1068,'Rhodomicrobium sp. VV90','species'),(1604058,28067,'Rubrivivax sp. DS87','species'),(1604059,106633,'Thioalkalivibrio sp. BB57','species'),(1604060,1056,'Thiocapsa sp. KG48','species'),(1604062,1603972,'Sphenarium sp. Orth107_Gro3','species'),(1604063,1603972,'Sphenarium sp. Orth108_Gro3','species'),(1604064,1603972,'Sphenarium sp. Orth126_Gro1','species'),(1604065,1603972,'Sphenarium sp. Orth127_Gro1','species'),(1604066,1603972,'Sphenarium sp. Orth128_Gro1','species'),(1604067,1603972,'Sphenarium sp. Orth139_Gro4','species'),(1604068,1603972,'Sphenarium sp. Orth140_Gro4','species'),(1604069,1603972,'Sphenarium sp. Orth148_Gro6','species'),(1604070,1603972,'Sphenarium sp. Orth149_Gro6','species'),(1604071,1603972,'Sphenarium sp. Orth160_Gro3','species'),(1604072,1603972,'Sphenarium sp. Orth161_Gro3','species'),(1604073,1603972,'Sphenarium sp. Orth162_Gro3','species'),(1604074,1603972,'Sphenarium sp. Orth163_Gro2','species'),(1604075,1603972,'Sphenarium sp. Orth164_Gro2','species'),(1604076,1603972,'Sphenarium sp. Orth165_Gro2','species'),(1604077,1603972,'Sphenarium sp. Orth166_Gro2','species'),(1604078,1603972,'Sphenarium sp. Orth167_Gro2','species'),(1604079,1603972,'Sphenarium sp. Orth168_Gro1','species'),(1604080,1603972,'Sphenarium sp. Orth171_Gro4','species'),(1604081,1603972,'Sphenarium sp. Orth182_Gro7','species'),(1604082,1603972,'Sphenarium sp. Orth183_Oax9','species'),(1604083,1603972,'Sphenarium sp. Orth184_Oax9','species'),(1604084,1603972,'Sphenarium sp. Orth185_Oax9','species'),(1604085,1603972,'Sphenarium sp. Orth186_Gro8','species'),(1604086,1603972,'Sphenarium sp. Orth187_Gro8','species'),(1604087,1603972,'Sphenarium sp. Orth188_Gro8','species'),(1604088,1603972,'Sphenarium sp. Orth192_Oax6','species'),(1604089,1603972,'Sphenarium sp. Orth193_Oax6','species'),(1604090,1603972,'Sphenarium sp. Orth194_Oax6','species'),(1604091,1603972,'Sphenarium sp. Orth195_Oax7','species'),(1604092,1603972,'Sphenarium sp. Orth196_Oax7','species'),(1604093,1603972,'Sphenarium sp. Orth197_Oax7','species'),(1604094,1603972,'Sphenarium sp. Orth198_Oax8','species'),(1604095,1603972,'Sphenarium sp. Orth199_Oax8','species'),(1604096,1603972,'Sphenarium sp. Orth200_Oax8','species'),(1604097,1603972,'Sphenarium sp. Orth203_Gro9','species'),(1604098,1603972,'Sphenarium sp. Orth204_Gro9','species'),(1604099,1603972,'Sphenarium sp. Orth205_Gro9','species'),(1604100,1603972,'Sphenarium sp. Orth206_Gro7','species'),(1604101,1603972,'Sphenarium sp. Orth207_Gro7','species'),(1604102,1603972,'Sphenarium sp. Orth25_Gro1','species'),(1604103,1603972,'Sphenarium sp. Orth26_Gro1','species'),(1604104,1603972,'Sphenarium sp. Orth32_Gro2','species'),(1604105,1603972,'Sphenarium sp. Orth33_Gro2','species'),(1604106,1603972,'Sphenarium sp. Orth34_Gro2','species'),(1604107,1603972,'Sphenarium sp. Orth47_Oax2','species'),(1604108,1603972,'Sphenarium sp. Orth48_Oax2','species'),(1604109,1603972,'Sphenarium sp. Orth49_Oax2','species'),(1604110,1603972,'Sphenarium sp. Orth50_Oax2','species'),(1604111,1603972,'Sphenarium sp. Orth51_Oax2','species'),(1604112,1603972,'Sphenarium sp. Orth55_Gro3','species'),(1604113,1603972,'Sphenarium sp. Orth56_Gro3','species'),(1604114,1603972,'Sphenarium sp. Orth57_Gro3','species'),(1604115,1603972,'Sphenarium sp. Orth58_Gro4','species'),(1604116,1603972,'Sphenarium sp. Orth60_Gro4','species'),(1604117,1603972,'Sphenarium sp. Orth67_Gro6','species'),(1604118,1603972,'Sphenarium sp. Orth68_Gro6','species'),(1604119,1603972,'Sphenarium sp. Orth69_Gro6','species'),(1604120,1603972,'Sphenarium sp. Orth70_Gro6','species'),(1604121,1603972,'Sphenarium sp. Orth71_Gro6','species'),(1604122,1603972,'Sphenarium sp. Orth77_Oax2','species'),(1604123,1603972,'Sphenarium sp. Orth78_Oax2','species'),(1604124,1603972,'Sphenarium sp. Orth79_Oax2','species'),(1604125,1603972,'Sphenarium sp. Orth81_Oax2','species'),(1604126,36922,'Diaporthe sp. A1-BLISTER-1','species'),(1604127,117544,'Cytospora sp. A1-C1-1','species'),(1604128,42578,'Oligosarcus argenteus','species'),(1604129,42578,'Oligosarcus solitarius','species'),(1604130,42578,'Oligosarcus sp. CT952','species'),(1604131,80969,'Amphiprion sp. MCB-2015','species'),(1604132,407,'Methylobacterium sp. ME121','species'),(1604133,121164,'Pelophylax cypriensis','species'),(1604134,53176,'Teucrium chamaedrys subsp. trapezunticum','subspecies'),(1604135,1209874,'Teucrium montbretii subsp. montbretii','subspecies'),(1604136,1132410,'Teucrium scordium subsp. scordioides','subspecies'),(1604137,21896,'Teucrium sirnakense','species'),(1604138,29627,'Antrophyum ledermannii','species'),(1604140,29627,'Antrophyum megistophyllum','species'),(1604141,29627,'Antrophyum semicostatum','species'),(1604142,29627,'Antrophyum smithii','species'),(1604143,29627,'Antrophyum sp. CWC-2015','species'),(1604144,29627,'Antrophyum subfalcatum','species'),(1604145,1129,'Synechococcus sp. EO68','species'),(1604146,35823,'Arthrospira sp. MV86','species'),(1604147,1186,'Calothrix sp. RN41','species'),(1604148,1163,'Anabaena sp. VM42','species'),(1604149,1177,'Nostoc sp. SN64','species'),(1604150,47251,'Leptolyngbya sp. RV74','species'),(1604151,5455,'Colletotrichum sp. T-94','species'),(1604152,1008952,'Oophila sp. CT2012.P1.3','species'),(1604153,1008952,'Oophila sp. CT2012.P1.4','species'),(1604154,1008952,'Oophila sp. CT2012.P1.5','species'),(1604155,1008952,'Oophila sp. CT2012.P1.6','species'),(1604156,1008952,'Oophila sp. CT2012.P1.7','species'),(1604157,1008952,'Oophila sp. CT2012.P1.8','species'),(1604158,1008952,'Oophila sp. CT2012.P1.9','species'),(1604159,1008952,'Oophila sp. CT2013a-150','species'),(1604160,1008952,'Oophila sp. CT2013a-139','species'),(1604161,1008952,'Oophila sp. CT2013b-310','species'),(1604162,1008952,'Oophila sp. CT2013c-469','species'),(1604163,1008952,'Oophila sp. CT2007','species'),(1604164,1008952,'Oophila sp. LA2008','species'),(1604165,1008952,'Oophila sp. KY2008','species'),(1604166,1008952,'Oophila sp. CT2012.P1.1','species'),(1604167,1008952,'Oophila sp. CT2012.P1.2','species'),(1604168,5598,'Alternaria sp. CJL-2014','species'),(1604169,5052,'Aspergillus sp. CJL-2014','species'),(1604170,5581,'Beauveria sp. CJL-2014','species'),(1604172,97376,'Biscogniauxia sp. CJL-2014','species'),(1604174,33196,'Botrytis sp. CJL-2014','species'),(1604175,210567,'Cadophora sp. CJL-2014','species'),(1604176,43220,'Capronia sp. CJL-2014','species'),(1604177,5251,'Ceratobasidium sp. CJL-2014','species'),(1604178,5149,'Chaetomium sp. CJL-2014','species'),(1604179,5498,'Cladosporium sp. CJL-2014','species'),(1604180,79808,'Coniochaeta sp. CJL-2014','species'),(1604181,184430,'Coprinellus sp. CJL-2014','species'),(1604183,108533,'Cryptosporiopsis sp. CJL-2014','species'),(1604184,117544,'Cytospora sp. CJL-2014','species'),(1604185,93470,'Dothichiza sp. CJL-2014','species'),(1604186,209473,'Dothideomycetes sp. CJL-2014','species'),(1604187,27375,'Entrophospora sp. CJL-2014','species'),(1604188,104397,'Epicoccum sp. CJL-2014','species'),(1604189,5506,'Fusarium sp. CJL-2014','species'),(1604193,1079112,'Ilyonectria sp. CJL-2014','species'),(1604194,47817,'Lachnum sp. CJL-2014','species'),(1604195,79808,'Lecythophora sp. CJL-2014','species'),(1604196,159638,'Leotiomycetes sp. CJL-2014','species'),(1604197,5021,'Leptosphaeria sp. CJL-2014','species'),(1604198,107453,'Microsphaeropsis sp. CJL-2014','species'),(1604199,4830,'Mucor sp. CJL-2014','species'),(1604200,140106,'Neonectria sp. CJL-2014','species'),(1604201,5073,'Penicillium sp. CJL-2014','species'),(1604202,37840,'Pestalotiopsis sp. CJL-2014','species'),(1604203,749588,'Peyronellaea sp. CJL-2014','species'),(1604204,55067,'Phaeosphaeria sp. CJL-2014','species'),(1604205,37463,'Phoma sp. CJL-2014','species'),(1604206,34399,'Phomopsis sp. CJL-2014','species'),(1604207,47811,'Proliferodiscus sp. CJL-2014','species'),(1604208,409210,'Pseudaegerita sp. CJL-2014','species'),(1604209,911005,'Rhytismataceae sp. CJL-2014','species'),(1604210,389638,'Saccharicola sp. CJL-2014','species'),(1604211,150498,'Sordariomycetes sp. CJL-2014','species'),(1604212,749880,'Stagonosporopsis sp. CJL-2014','species'),(1604213,164535,'Tetracladium sp. CJL-2014','species'),(1604214,1053258,'Thelonectria sp. CJL-2014','species'),(1604215,5543,'Trichoderma sp. CJL-2014','species'),(1604216,92989,'Trimmatostroma sp. CJL-2014','species'),(1604217,119947,'Ulocladium sp. CJL-2014','species'),(1604218,64561,'Umbelopsis sp. CJL-2014','species'),(1604219,252463,'Varicosporium sp. CJL-2014','species'),(1604220,142931,'Dactylogyrus macracanthus','species'),(1604221,147833,'Paradiplozoon gracile','species'),(1604222,147833,'Paradiplozoon skrjabini','species'),(1604224,5583,'Exophiala sp. CJL-2014','species'),(1604225,1051,'Ectothiorhodospira sp. BK60','species'),(1604226,62704,'Phialocephala sp. CJL-2014','species'),(1604227,5600,'Phialophora sp. CJL-2014','species'),(1604228,5573,'Rhizoctonia sp. CJL-2014','species'),(1604229,41955,'Amanita sp. F11','species'),(1604230,41955,'Amanita sp. W15','species'),(1604231,689130,'Helcystogramma macroscopa','species'),(1604232,1386,'Bacillus sp. BC2(2014)','species'),(1604233,211524,'Phytophthora sp. CJL-2014','species'),(1604234,5073,'Penicillium sp. G1-a14','species'),(1604235,110564,'Clonostachys sp. CJL-2014','species'),(1604236,474995,'Ophiocordyceps sp. CJL-2014','species'),(1604237,392769,'Trebouxia sp. MPN-2014','species'),(1604238,110564,'Bionectria sp. 345','species'),(1604239,77526,'Cephaliophora sp. 194','species'),(1604240,79808,'Coniochaeta sp. 218','species'),(1604241,5502,'Curvularia sp. 296','species'),(1604242,371130,'Microdiplodia sp. 260','species'),(1604243,5073,'Penicillium sp. 426','species'),(1604244,37463,'Phoma sp. 207','species'),(1604245,34399,'Phomopsis sp. 226','species'),(1604246,474544,'Dacus pulchralis','species'),(1604247,474546,'Dacus xanthinus','species'),(1604248,164853,'Dacus chrysomphalus','species'),(1604249,164853,'Dacus disjunctus','species'),(1604250,164853,'Dacus etiennellus','species'),(1604251,164853,'Dacus fumosus','species'),(1604252,164853,'Dacus adustus','species'),(1604253,164853,'Dacus setilatens','species'),(1604254,164754,'Dacus brevis','species'),(1604255,164754,'Dacus carnesi','species'),(1604256,164754,'Dacus ceropegiae','species'),(1604257,164754,'Dacus fuscatus','species'),(1604258,164754,'Dacus gypsoides','species'),(1604259,164754,'Dacus opacatus','species'),(1604260,164754,'Dacus pullescens','species'),(1604261,474545,'Dacus annulatus','species'),(1604262,474545,'Dacus apoxanthus','species'),(1604263,474545,'Dacus inornatus','species'),(1604264,474545,'Dacus mochii','species'),(1604265,474545,'Dacus rubicundus','species'),(1604266,474545,'Dacus scaber','species'),(1604267,474545,'Dacus temnopterus','species'),(1604268,552971,'Dacus radmirus','species'),(1604269,552971,'Dacus rutilus','species'),(1604270,474549,'Dacus vestigivittatus','species'),(1604271,474549,'Dacus goergeni','species'),(1604272,474549,'Dacus namibiensis','species'),(1604273,28581,'Allomyces sp. GHJ','species'),(1604274,109935,'Cladochytrium tenue','species'),(1604275,109880,'Nowakowskiella multispora','species'),(1604276,112497,'Ramularia veronicae','species'),(1604277,5296,'Puccinia linkii','species'),(1604278,6920,'Loxosceles sp. FV-LZ','species'),(1604279,31989,'Cribrihabitans','genus'),(1604282,34072,'Variovorax sp. 4.2','species'),(1604283,130310,'Human adenovirus 69','no rank'),(1604284,219829,'Plasmodium sp. AMRO_CA_ELW_11P','species'),(1604285,219829,'Plasmodium sp. CLSW_CA_ELW_12P','species'),(1604286,219829,'Plasmodium sp. CLSW_CA_ELW_1P','species'),(1604287,219829,'Plasmodium sp. CLSW_CA_ELW_5P','species'),(1604288,219829,'Plasmodium sp. Cx.stig_CA_JSC_15P','species'),(1604289,219829,'Plasmodium sp. Cx.stig_CA_JSC_16P','species'),(1604290,219829,'Plasmodium sp. Cx.stig_CA_JSC_17P','species'),(1604291,219829,'Plasmodium sp. Cx.tars_CA_JSC_14P','species'),(1604292,219829,'Plasmodium sp. HOFI_CA_ELW_8P','species'),(1604293,219829,'Plasmodium sp. HOWR_CA_ELW_10P','species'),(1604294,219829,'Plasmodium sp. HOWR_CA_ELW_2P','species'),(1604295,219829,'Plasmodium sp. LAZB_CA_ELW_7P','species'),(1604296,219829,'Plasmodium sp. LISP_CA_ELW_9P','species'),(1604297,219829,'Plasmodium sp. SPTO_CA_ELW_4P','species'),(1604298,219829,'Plasmodium sp. SPTO_CA_ELW_6P','species'),(1604299,219829,'Plasmodium sp. SWTH_CA_ELW_13P','species'),(1604300,1008952,'Oophila sp. CT2008','species'),(1604301,84325,'Euphilomedes sp. IK-2015','species'),(1604302,462253,'Aplosporella artocarpi','species'),(1604303,66735,'Diplodia neojuniperi','species'),(1604304,66739,'Lasiodiplodia thailandica','species'),(1604305,425105,'Pseudofusicoccum artocarpi','species'),(1604306,83176,'Fusicoccum sp. CPC 22789','species'),(1604307,89120,'Kunsia sp. ULB-2015a','species'),(1604308,89125,'Scapteromys sp. ULB-2015b','species'),(1604309,89125,'Scapteromys sp. ULB-2015a','species'),(1604310,1120089,'Caryophyllaceae sp. BOP010511','species'),(1604311,1155810,'Liliaceae sp. BOP010517','species'),(1604312,4410,'unclassified Nymphaeaceae','no rank'),(1604313,1604312,'Nymphaeaceae sp. BOP010524','species'),(1604314,109564,'Gynura japonica','species'),(1604316,42367,'Hirsutella sp. aff. ARSEF 2228','species'),(1604317,42367,'Hirsutella sp. ARSEF 2348','species'),(1604318,42367,'Hirsutella sp. ARSEF 8378','species'),(1604319,212585,'Euchroeus','genus'),(1604321,92417,'Chrysis cavifacies','species'),(1604322,92417,'Chrysis gribodoi','species'),(1604323,161216,'Primeuchroeus sp. AD-2015','species'),(1604324,662035,'Thyroscyphus ramosus','species'),(1604325,50012,'Eotetranychus hirsti','species'),(1604326,392236,'Schizotetranychus bhandhufalcki','species'),(1604327,32263,'Tetranychus puschelii','species'),(1604328,401871,'Anagrus sp. PZ-2015','species'),(1604329,171627,'Fusarium fracticaudum','species'),(1604330,171627,'Fusarium marasasianum','species'),(1604331,171627,'Fusarium parvisorum','species'),(1604332,171627,'Fusarium pininemorale','species'),(1604333,171627,'Fusarium sororula','species'),(1604334,83614,'Luteimonas sp. UM1','species'),(1604335,629,'Yersinia sp. EPLC-04','species'),(1604339,469,'Acinetobacter sp. SZM-X1-1','species'),(1604340,1386,'Bacillus sp. BIO-7','species'),(1604341,1386,'Bacillus sp. W3-1','species'),(1604342,1386,'Bacillus sp. YZN-2','species'),(1604343,1386,'Bacillus sp. YZN-X2-3','species'),(1604344,1578,'Lactobacillus sp. HT1-1','species'),(1604345,286,'Pseudomonas sp. RHD 11','species'),(1604346,1386,'Bacillus sp. 2WSA2','species'),(1604347,1386,'Bacillus sp. 8SSA1','species'),(1604348,84406,'Virgibacillus sp. 6SSA3','species'),(1604349,478070,'Labrenzia sp. Cs_25','species'),(1604350,186650,'Microvirga sp. Hv_12','species'),(1604351,57493,'Kocuria sp. DSM 28713','species'),(1604352,2742,'Marinobacter sp. NBP42','species'),(1604353,2742,'Marinobacter sp. T33','species'),(1604354,75984,'Mannheimia sp. MG13','species'),(1604355,196895,'Escherichia phage ECBP2','species'),(1604356,481851,'Escherichia phage ECBP1','species'),(1604358,89443,'fungal sp. DL02','species'),(1604359,47193,'Desmazierella sp. CCF4812','species'),(1604360,47193,'Desmazierella sp. CCF4811','species'),(1604361,47193,'Desmazierella sp. CCF4814','species'),(1604362,47193,'Desmazierella sp. CCF4817','species'),(1604363,47193,'Desmazierella sp. CCF4816','species'),(1604364,47193,'Desmazierella sp. CCF4867','species'),(1604372,68743,'Pluteus sp. X113','species'),(1604373,1163,'Anabaena sp. BTA1031','species'),(1604374,1177,'Nostoc sp. BTA1017','species'),(1604375,1177,'Nostoc sp. BTA1039','species'),(1604376,1177,'Nostoc sp. BTA1071','species'),(1604377,1177,'Nostoc sp. BTA1101','species'),(1604378,1158,'Oscillatoria sp. BTA1117','species'),(1604379,1158,'Oscillatoria sp. BTA1120','species'),(1604380,1198,'Phormidium sp. BTA406','species'),(1604381,1198,'Phormidium sp. BTA456','species'),(1604382,1198,'Phormidium sp. BTA460','species'),(1604383,1163,'Anabaena sp. BTA952','species'),(1604384,1163,'Anabaena sp. BTA976','species'),(1604385,1198,'Phormidium sp. BTA1052','species'),(1604386,1198,'Phormidium sp. BTA1073','species'),(1604388,281472,'Jiangella sp. ET1s41','species'),(1604389,182639,'Kribbella sp. ET1s10','species'),(1604390,182639,'Kribbella sp. ET2s56','species'),(1604391,1817,'Nocardia sp. ET1s3.1','species'),(1604392,171673,'Inquilinus sp. ET2s8.12','species'),(1604393,1883,'Streptomyces sp. TL7','species'),(1604394,469,'Acinetobacter sp. LT20','species'),(1604395,544,'Citrobacter sp. LT16','species'),(1604396,28453,'Sphingobacterium sp. LT02','species'),(1604397,129337,'Geobacillus sp. JM6','species'),(1604398,2745,'Halomonas sp. 4-5','species'),(1604399,383922,'Austropurcellia acuta','species'),(1604400,383922,'Austropurcellia sp. SB-2014','species'),(1604401,383922,'Austropurcellia sp. n. 1 SB-2014','species'),(1604402,383922,'Austropurcellia sp. n. 2 SB-2014','species'),(1604403,383922,'Austropurcellia sp. n. 3 SB-2014','species'),(1604404,383922,'Austropurcellia sp. n. 4 SB-2014','species'),(1604405,39202,'Pyrocoelia sp. A SO-2015','species'),(1604406,39202,'Pyrocoelia sp. B SO-2015','species'),(1604407,117982,'Palaemon sp. AN1','species'),(1604408,117982,'Palaemon sp. AN2','species'),(1604409,117982,'Palaemon sp. C79','species'),(1604410,117982,'Palaemon sp. C83','species'),(1604411,117982,'Palaemon sp. CH1','species'),(1604412,117982,'Palaemon sp. CH1a','species'),(1604413,117982,'Palaemon sp. CH1b','species'),(1604414,117982,'Palaemon sp. CH1c','species'),(1604415,117982,'Palaemon sp. CH2','species'),(1604416,117982,'Palaemon sp. CH2a','species'),(1604417,117982,'Palaemon sp. CH2b','species'),(1604418,117982,'Palaemon sp. CH3','species'),(1604419,117982,'Palaemon sp. CH3a','species'),(1604420,117982,'Palaemon sp. CH3b','species'),(1604421,117982,'Palaemon sp. CH4a','species'),(1604422,117982,'Palaemon sp. CHC1','species'),(1604423,117982,'Palaemon sp. CHC2','species'),(1604424,117982,'Palaemon sp. GA1','species'),(1604425,117982,'Palaemon sp. GA2','species'),(1604426,117982,'Palaemon sp. GA23','species'),(1604427,117982,'Palaemon sp. ME1','species'),(1604428,117982,'Palaemon sp. ME2','species'),(1604429,117982,'Palaemon sp. ME3','species'),(1604430,117982,'Palaemon sp. PA1','species'),(1604431,117982,'Palaemon sp. PA2','species'),(1604432,117982,'Palaemon sp. TB1','species'),(1604433,6272,'Terranova sp. SS-2014','species'),(1604434,114728,'Influenza A virus (A/swine/Kansas/14-032369/2014(H1N2))','no rank'),(1604435,114728,'Influenza A virus (A/swine/Kansas/14-032473/2014(H1N2))','no rank'),(1604436,114728,'Influenza A virus (A/swine/Kansas/14-032475/2014(H1N2))','no rank'),(1604437,119210,'Influenza A virus (A/swine/Kansas/14-032477/2014(H3N2))','no rank'),(1604438,114728,'Influenza A virus (A/swine/Kansas/14-032899/2014(H1N2))','no rank'),(1604439,114728,'Influenza A virus (A/swine/Kansas/14-032900/2014(H1N2))','no rank'),(1604440,114728,'Influenza A virus (A/swine/Kansas/14-032901/2014(H1N2))','no rank'),(1604441,242285,'Aridelus sp. JS10_00265','species'),(1604442,1603187,'Asiacentistes sp. AB093','species'),(1604443,64855,'Centistes sp. JS10_00259','species'),(1604444,64855,'Centistes sp. JS10_00260','species'),(1604445,144238,'Cosmophorus sp. 1_Cosmo','species'),(1604446,144238,'Cosmophorus sp. JS144','species'),(1604447,64857,'Diospilus sp. JS10_00005','species'),(1604448,1603191,'Ecclitura sp. AB065','species'),(1604449,1097125,'Ecnomios sp. JS001','species'),(1604450,1097125,'Ecnomios sp. JS10_00294','species'),(1604451,1097125,'Ecnomios sp. JS10_00299','species'),(1604452,144382,'Lecythodella sp. JS10_00040','species'),(1604453,101337,'Leiophron sp. JS10_00242','species'),(1604454,101337,'Leiophron sp. JS10_00244','species'),(1604455,101337,'Leiophron sp. JS10_00247','species'),(1604456,174594,'Mannokeraia sp. JS10_00282','species'),(1604457,51521,'Meteorus sp. JS10_00059','species'),(1604458,51521,'Meteorus sp. JS10_00281','species'),(1604459,51521,'Meteorus aff. versicolor JS10_00108','species'),(1604460,51521,'Meteorus aff. versicolor JS10_00110','species'),(1604461,51521,'Meteorus sp. JS10_00249','species'),(1604462,51521,'Meteorus sp. JS10_00532','species'),(1604463,144405,'Microctonus sp. 03_Yves','species'),(1604464,144405,'Microctonus sp. JS10_00283','species'),(1604465,51523,'Neoneurus sp. JS10_00483','species'),(1604466,51523,'Neoneurus sp. AB098','species'),(1604467,77484,'Perilitus sp. JS10_00213','species'),(1604468,77484,'Perilitus sp. JS10_00215','species'),(1604469,77484,'Perilitus sp. JS10_00216','species'),(1604470,1045083,'Planitorus sp. BJS101','species'),(1604471,1603176,'Proclithrophorus sp. AB092','species'),(1604472,460800,'Syntretus sp. JS10_00152','species'),(1604473,1603205,'Townesilitus sp. JS074','species'),(1604474,1603205,'Townesilitus sp. JS10_00218','species'),(1604475,1603205,'Townesilitus sp. JS10_00219','species'),(1604476,1603205,'Townesilitus sp. JS10_00221','species'),(1604477,1603205,'Townesilitus sp. JS10_00222','species'),(1604478,1603205,'Townesilitus sp. JS10_00223','species'),(1604479,1603205,'Townesilitus sp. JS10_00224','species'),(1604480,144487,'Wesmaelia aff. decurta JS10_00529','species'),(1604481,120865,'Zele sp. JS10_00078','species'),(1604482,65197,'Betelgeuse','genus'),(1604483,1604482,'Betelgeuse sp. AB091','species'),(1604484,65197,'Bracteodes','genus'),(1604485,1604484,'Bracteodes sp. JS10_00015','species'),(1604486,65197,'Centistina','genus'),(1604487,1604486,'Centistina sp. AB072','species'),(1604488,65197,'Cryptoxilos','genus'),(1604489,1604488,'Cryptoxilos sp. JS10_00531','species'),(1604490,65197,'Litostolus','genus'),(1604491,1604490,'Litostolus sp. JS10_00274','species'),(1604492,65197,'Sinuatophorus','genus'),(1604493,1604492,'Sinuatophorus sp. AB088','species'),(1604494,65197,'Stenothremma','genus'),(1604495,1604494,'Stenothremma sp. JS10_00398','species'),(1604496,1604494,'Stenothremma sp. JS10_00437','species'),(1604497,65197,'Syrrhizus','genus'),(1604498,1604497,'Syrrhizus sp. JS10_00414','species'),(1604499,1604497,'Syrrhizus sp. JS10_00432','species'),(1604500,350970,'Braconidae gen. n. sp. 01_Yves','species'),(1604501,350970,'Braconidae gen. n. sp. 02_Yves','species'),(1604502,350970,'Braconidae gen. n. sp. JS10_00266','species'),(1604503,350970,'Braconidae gen. n. sp. JS10_00273','species'),(1604504,350970,'Braconidae gen. n. sp. JS10_00530','species'),(1604505,350970,'Braconidae gen. n. sp. AB089','species'),(1604506,89443,'fungal sp. DL06','species'),(1604507,119210,'Influenza A virus (A/swine/Illinois/A01567281/2014(H3N2))','no rank'),(1604508,114727,'Influenza A virus (A/swine/Illinois/A01567572/2015(H1N1))','no rank'),(1604509,114728,'Influenza A virus (A/swine/Minnesota/A01567631/2015(H1N2))','no rank'),(1604510,114728,'Influenza A virus (A/swine/Minnesota/A01567671/2015(H1N2))','no rank'),(1604511,509990,'Propeamussium arabicum','species'),(1604512,94326,'Alpinia cf. assimilis N231','species'),(1604513,94326,'Alpinia cf. assimilis N140','species'),(1604514,94326,'Alpinia cf. assimilis N230','species'),(1604515,172122,'Scopelarchus sp. Chiba DNA 1999-132','species'),(1604516,38758,'Pseudorasbora pugnax','species'),(1604517,178215,'Gymnogobius scrobiculatus','species'),(1604518,81384,'Polymixia longispina','species'),(1604519,1213743,'Cirrhoscyllium expolitum','species'),(1604520,263712,'Parmaturus melanobranchus','species'),(1604521,7796,'Squalus altipinnis','species'),(1604522,32439,'Dasyatis sp. KAUM:I:34129','species'),(1604523,32439,'Dasyatis sp. ARIAKE-AKAEI','species'),(1604524,121281,'Gymnothorax pindae','species'),(1604525,121281,'Gymnothorax intesi','species'),(1604526,391181,'Ilyophis nigeli','species'),(1604527,189509,'Pisodonophis boro','species'),(1604528,135219,'Ariosoma cf. megalops KAUM:I:55863','species'),(1604529,286536,'Coilia cf. lindmani KAUM:I:34161','species'),(1604530,365057,'Stolephorus baganensis','species'),(1604531,96885,'Sardinella brachysoma','species'),(1604532,365051,'Spratelloides atrofasciatus','species'),(1604533,7956,'Carassius sp. HUMZ:222861','species'),(1604534,194367,'Pseudogobio cf. esocinus CBM:ZF:12684','species'),(1604535,572044,'Squalidus chankaensis tsuchigae','subspecies'),(1604537,1396430,'Cobitis minamorii oumiensis','subspecies'),(1604538,1396430,'Cobitis minamorii saninensis','subspecies'),(1604539,149981,'Lefua sp. TOKAI-NAGARE-HOTOKEDOJYO','species'),(1604540,94992,'Silurus biwaensis','species'),(1604541,641818,'Tachysurus nudiceps','species'),(1604542,641818,'Tachysurus tokiensis','species'),(1604543,170198,'Nansenia sanrikuensis','species'),(1604544,473370,'Holtbyrnia innesi','species'),(1604545,81394,'Trachipterus sp. HUMZ:220860','species'),(1604546,81394,'Trachipterus sp. HUMZ:222689','species'),(1604547,81871,'Polyipnus ovatus','species'),(1604548,700624,'Astronesthes indicus','species'),(1604549,882870,'Photostomias liemi','species'),(1604550,700624,'Astronesthes indopacificus','species'),(1604551,473353,'Borostomias pacificus','species'),(1604552,882841,'Melanostomias melanops','species'),(1604553,1263180,'Guentherus sp. HUMZ:168084','species'),(1604554,1266827,'Hime formosanus','species'),(1604555,1266827,'Hime sp. HATATATE-HIME','species'),(1604556,1266827,'Hime damasi','species'),(1604557,143309,'Saurida isarankurai','species'),(1604558,81391,'Synodus cf. oculeus KAUM:I:51677','species'),(1604559,81391,'Synodus fuscus','species'),(1604561,172119,'Ipnops sp. CBM:ZF:10634','species'),(1604562,1111164,'Moolgarda pedaraki','species'),(1604563,274715,'Ablabys taenianotus','species'),(1604565,638290,'Ostorhinchus sp. NMMBP:1292','species'),(1604566,638290,'Ostorhinchus sp. NSMT:P:62210','species'),(1604567,1431515,'Taeniamia dispilus','species'),(1604568,638290,'Ostorhinchus sp. FAKU:73093','species'),(1604569,270579,'Sillaginopsis domina','species'),(1604570,319758,'Lestidiops sphyraenopsis','species'),(1604571,172139,'Lestidium prolixum','species'),(1604572,181411,'Bregmaceros japonicus','species'),(1604573,76797,'Coryphaenoides sp. CBM:ZF:14920','species'),(1604575,181407,'Physiculus chigodarana','species'),(1604576,181407,'Physiculus nigripinnis','species'),(1604577,181407,'Physiculus sp. NMMBP:1220','species'),(1604578,443791,'Lotella phycis','species'),(1604579,181407,'Physiculus yoshidae','species'),(1604580,990983,'Hoplobrotula armata','species'),(1604581,242957,'Gigantactis sp. NMMBP:1333','species'),(1604582,47699,'Myripristis kochiensis','species'),(1604583,181436,'Ostichthys sheni','species'),(1604584,47707,'Sargocentron dorsomaculatum','species'),(1604585,170195,'Glossanodon microcephalus','species'),(1604586,131628,'Zenarchopterus dunckeri','species'),(1604587,114874,'Scopelogadus sp. HUMZ:163925','species'),(1604588,88695,'Hemiramphus lutkei','species'),(1604590,479177,'Neolepas sp. 1 SH-2015','species'),(1604591,479177,'Neolepas aff. zevinae/rapanuii SH-2015','species'),(1604592,302488,'Neoverruca sp. 1 SH-2015','species'),(1604593,1290549,'Vulcanolepas sp. 1 SH-2015','species'),(1604594,5543,'Trichoderma christiani','species'),(1604595,5543,'Trichoderma istrianum','species'),(1604596,118146,'Xenoconger','genus'),(1604597,1604596,'Xenoconger fryeri','species'),(1604598,1301,'Streptococcus sp. DBCMS','species'),(1604599,135217,'Congriscus','genus'),(1604600,1604599,'Congriscus megastomus','species'),(1604602,1663,'Arthrobacter sp. PB02','species'),(1604603,1489834,'Bathysauroides gigas','species'),(1604604,5598,'Alternaria sp. FL19','species'),(1604605,5598,'Alternaria sp. FR16','species'),(1604606,45426,'Ascomycota sp. SR7','species'),(1604607,42370,'Camarops sp. SR11','species'),(1604608,5015,'Cochliobolus sp. FR25','species'),(1604609,79808,'Coniochaeta sp. SL4','species'),(1604610,54695,'Helotiales sp. SR14','species'),(1604611,42308,'Hypoxylon sp. FS10','species'),(1604612,42308,'Hypoxylon sp. SR12','species'),(1604613,42308,'Hypoxylon sp. SS6','species'),(1604614,5021,'Leptosphaeria sp. SL14','species'),(1604615,422685,'Montagnulaceae sp. FS17','species'),(1604616,5073,'Penicillium sp. FL15','species'),(1604617,5073,'Penicillium sp. SR9','species'),(1604618,97971,'Periconia sp. FR21','species'),(1604619,89443,'fungal sp. FL14','species'),(1604620,37463,'Phoma sp. SS10','species'),(1604621,187251,'Pilidiella sp. FR23','species'),(1604622,187251,'Pilidiella sp. SR5','species'),(1604623,224419,'Shiraia sp. SS4','species'),(1604624,89443,'fungal sp. SS7','species'),(1604625,37991,'Xylaria sp. FL6','species'),(1604626,37991,'Xylaria sp. SL13','species'),(1604627,37991,'Xylaria sp. SR3','species'),(1604628,36866,'Enterobacteriaceae bacterium MCC77A12','species'),(1604629,570,'Klebsiella sp. MCF77D1','species'),(1604630,319447,'Opostomias','genus'),(1604631,1604630,'Opostomias mitsuii','species'),(1604633,34509,'Heterodera sp. GX665','species'),(1604634,210577,'Ocosia','genus'),(1604635,1604634,'Ocosia fasciata','species'),(1604636,210577,'Richardsonichthys','genus'),(1604637,1604636,'Richardsonichthys leucogaster','species'),(1604638,210577,'Cottapistus','genus'),(1604639,1604638,'Cottapistus cottoides','species'),(1604641,475176,'Jaydia','genus'),(1604642,475176,'Fibramia','genus'),(1604643,1604642,'Fibramia amboinensis','species'),(1604644,72537,'Chironomus magnivalva','species'),(1604645,334372,'Alionematichthys','genus'),(1604646,1604645,'Alionematichthys sp. KAUM:I:65286','species'),(1604647,1604645,'Alionematichthys riukiuensis','species'),(1604648,1604641,'Jaydia truncata','species'),(1604651,1603916,'Calomera funerea multinotata','subspecies'),(1604652,212542,'Cicindela (Calochroa) cf. safraneki KT-2015','species'),(1604653,168766,'Pelagia panopyra','species'),(1604654,1350,'Enterococcus sp. VJI19','species'),(1604655,49928,'bacterium GB5','species'),(1604660,68743,'Pluteus sp. UC 1861132','species'),(1604661,414371,'environmental samples','no rank'),(1604662,1604661,'uncultured Aureimonas sp.','species'),(1604663,374,'Bradyrhizobium sp. EHJO10','species'),(1604664,374,'Bradyrhizobium sp. EHJO8','species'),(1604665,374,'Bradyrhizobium sp. EHNEHU6','species'),(1604666,374,'Bradyrhizobium sp. EHNS18','species'),(1604667,374,'Bradyrhizobium sp. EHUS6','species'),(1604668,374,'Bradyrhizobium sp. FVJONG14','species'),(1604669,374,'Bradyrhizobium sp. FVMY14','species'),(1604670,374,'Bradyrhizobium sp. FVNS4','species'),(1604671,221932,'Neogoniolithon acropetum','species'),(1604672,221932,'Neogoniolithon mamillare','species'),(1604673,221932,'Neogoniolithon propinquum','species'),(1604674,56911,'Neohattoria','genus'),(1604675,1604674,'Neohattoria herzogii','species'),(1604676,221932,'Neogoniolithon rhizophorae','species'),(1604677,351211,'Colura conica','species'),(1604678,95763,'Frullania caulisequa','species'),(1604679,1405221,'Lejeunea deplanata var. deplanata','varietas'),(1604680,221932,'Neogoniolithon siankanensis','species'),(1604681,221932,'Neogoniolithon solubile','species'),(1604682,221932,'Neogoniolithon sp. 1 PWG-2015','species'),(1604683,221932,'Neogoniolithon sp. 2 PWG-2015','species'),(1604684,221932,'Neogoniolithon sp. 3 PWG-2015','species'),(1604685,221932,'Neogoniolithon sp. 4 PWG-2015','species'),(1604686,231753,'Porolithon sp. PWG-2015','species'),(1604692,5351,'Leucocybe','genus'),(1604693,5351,'Rhizocybe','genus'),(1604694,5351,'Atractosporocybe','genus'),(1604696,468,'Faucicola','genus'),(1604699,36922,'Diaporthe sp. CMT71','species'),(1604700,50966,'Clitocybe cerussata','species'),(1604702,50966,'Clitocybe rivulosa','species'),(1604703,1604694,'Atractosporocybe inornata','species'),(1604704,1604703,'Atractosporocybe inornata var. ianthinophylla','varietas'),(1604705,64652,'Lepista caespitosa','species'),(1604706,64652,'Lepista densifolia','species'),(1604707,213404,'Lepista irina var. montana','varietas'),(1604708,64652,'Lepista irinoides','species'),(1604709,64652,'Lepista panaeola','species'),(1604710,64652,'Lepista paxilloides','species'),(1604711,64652,'Lepista piperita','species'),(1604712,64652,'Lepista sp. AH39232','species'),(1604713,64652,'Lepista subconnexa','species'),(1604714,1604693,'Rhizocybe pruinosa','species'),(1604715,114728,'Influenza A virus (A/swine/Indiana/A01260717/2014(H1N2))','no rank'),(1604716,114727,'Influenza A virus (A/swine/Indiana/A01260720/2014(H1N1))','no rank'),(1604717,114727,'Influenza A virus (A/swine/Indiana/A01260733/2014(H1N1))','no rank'),(1604718,114728,'Influenza A virus (A/swine/Indiana/A01260735/2014(H1N2))','no rank'),(1604721,44249,'Paenibacillus sp. 1ZS3-5','species'),(1604722,1696,'Brevibacterium sp. K1','species'),(1604723,40323,'Stenotrophomonas sp. D6','species'),(1604725,89443,'fungal sp. MCA3930','species'),(1604730,610258,'Geomyces sp. WZJ','species'),(1604731,41247,'Mycena dendrobii','species'),(1604732,40427,'Ceriporia sp. MES332','species'),(1604733,47188,'Cheilymenia sp. MES313','species'),(1604734,71937,'Entoloma sp. MES347','species'),(1604735,78079,'Acheilognathus tabira ssp. 1 JI-2000','no rank'),(1604736,78079,'Acheilognathus tabira ssp. 2 JI-2000','no rank'),(1604737,102796,'Influenza A virus (A/chicken/Jiangsu/13/2013(H9N2))','no rank'),(1604738,102796,'Influenza A virus (A/chicken/Jiangsu/150/2013(H9N2))','no rank'),(1604739,102796,'Influenza A virus (A/chicken/Jiangsu/177/2013(H9N2))','no rank'),(1604740,102796,'Influenza A virus (A/chicken/Jiangsu/454/2013(H9N2))','no rank'),(1604741,102796,'Influenza A virus (A/chicken/Jiangsu/458/2013(H9N2))','no rank'),(1604742,102796,'Influenza A virus (A/chicken/Nantong/713/2013(H9N2))','no rank'),(1604743,102796,'Influenza A virus (A/chicken/Xuzhou/537/2013(H9N2))','no rank'),(1604744,102796,'Influenza A virus (A/chicken/Yancheng/680/2013(H9N2))','no rank'),(1604745,102796,'Influenza A virus (A/chicken/Yangzhou/2/2012(H9N2))','no rank'),(1604746,102796,'Influenza A virus (A/chicken/Yangzhou/229/2013(H9N2))','no rank'),(1604747,102796,'Influenza A virus (A/chicken/Yangzhou/253/2013(H9N2))','no rank'),(1604748,102796,'Influenza A virus (A/chicken/Yangzhou/254/2013(H9N2))','no rank'),(1604749,102796,'Influenza A virus (A/chicken/Yangzhou/315/2013(H9N2))','no rank'),(1604750,102796,'Influenza A virus (A/chicken/Yangzhou/543/2013(H9N2))','no rank'),(1604751,102796,'Influenza A virus (A/chicken/Yangzhou/562/2013(H9N2))','no rank'),(1604752,102796,'Influenza A virus (A/chicken/Yangzhou/587/2013(H9N2))','no rank'),(1604753,102796,'Influenza A virus (A/chicken/Yangzhou/636/2013(H9N2))','no rank'),(1604754,102796,'Influenza A virus (A/chicken/Yangzhou/640/2013(H9N2))','no rank'),(1604755,102796,'Influenza A virus (A/chicken/Yangzhou/642/2013(H9N2))','no rank'),(1604756,102796,'Influenza A virus (A/chicken/Yangzhou/667/2013(H9N2))','no rank'),(1604757,102796,'Influenza A virus (A/chicken/Yangzhou/687/2013(H9N2))','no rank'),(1604758,102796,'Influenza A virus (A/chicken/Yangzhou/689/2013(H9N2))','no rank'),(1604759,102796,'Influenza A virus (A/chicken/Yangzhou/707/2013(H9N2))','no rank'),(1604760,102796,'Influenza A virus (A/chicken/Yangzhou/708/2013(H9N2))','no rank'),(1604761,102796,'Influenza A virus (A/chicken/Yangzhou/709/2013(H9N2))','no rank'),(1604762,102796,'Influenza A virus (A/chicken/Yangzhou/727/2013(H9N2))','no rank'),(1604763,102796,'Influenza A virus (A/chicken/Yangzhou/737/2013(H9N2))','no rank'),(1604764,102796,'Influenza A virus (A/chicken/Yangzhou/738/2013(H9N2))','no rank'),(1604765,102796,'Influenza A virus (A/chicken/Yangzhou/752/2014(H9N2))','no rank'),(1604766,102796,'Influenza A virus (A/chicken/Yangzhou/753/2014(H9N2))','no rank'),(1604767,102796,'Influenza A virus (A/chicken/Yangzhou/754/2014(H9N2))','no rank'),(1604768,102796,'Influenza A virus (A/chicken/Zhenjiang/298/2013(H9N2))','no rank'),(1604769,102796,'Influenza A virus (A/chicken/Zhenjiang/538/2013(H9N2))','no rank'),(1604770,102796,'Influenza A virus (A/chicken/Zhenjiang/618/2013(H9N2))','no rank'),(1604771,102796,'Influenza A virus (A/chicken/Zhenjiang/624/2013(H9N2))','no rank'),(1604772,102796,'Influenza A virus (A/chicken/Zhenjiang/626/2013(H9N2))','no rank'),(1604773,119211,'Influenza A virus (A/equine/Guangxi/1/2008(H3N8))','no rank'),(1604774,165696,'Novosphingobium sp. JM-1396','species'),(1604775,137059,'Garra dunsirei','species'),(1604776,57737,'Axis porcinus annamiticus','subspecies'),(1604780,72163,'Phylica acmaephylla','species'),(1604781,72163,'Phylica aemula','species'),(1604782,72163,'Phylica altigena','species'),(1604783,72163,'Phylica apiculata','species'),(1604784,72163,'Phylica atrata','species'),(1604785,72163,'Phylica callosa','species'),(1604786,72163,'Phylica confusa','species'),(1604787,72163,'Phylica constricta','species'),(1604788,72163,'Phylica curvifolia','species'),(1604789,72163,'Phylica cuspidata','species'),(1604790,72163,'Phylica debilis','species'),(1604791,1604790,'Phylica debilis var. debilis','varietas'),(1604792,1604790,'Phylica debilis var. fourcadei','varietas'),(1604793,72163,'Phylica dioica','species'),(1604794,72163,'Phylica diosmoides','species'),(1604795,72163,'Phylica dodii','species'),(1604796,72163,'Phylica empetroides','species'),(1604797,72163,'Phylica floribunda','species'),(1604798,72163,'Phylica gnidioides','species'),(1604799,72163,'Phylica gracilis','species'),(1604800,72163,'Phylica incurvata','species'),(1604801,72163,'Phylica intrusa','species'),(1604802,72163,'Phylica karroica','species'),(1604803,72163,'Phylica keetii','species'),(1604804,1604803,'Phylica keetii var. mollis','varietas'),(1604805,72163,'Phylica lasiantha','species'),(1604806,72163,'Phylica levynsiae','species'),(1604807,72163,'Phylica litoralis','species'),(1604808,72163,'Phylica lucens','species'),(1604809,72163,'Phylica meyeri','species'),(1604810,72163,'Phylica minutiflora','species'),(1604811,72163,'Phylica parvula','species'),(1604812,72163,'Phylica pauciflora','species'),(1604813,72163,'Phylica pearsonii','species'),(1604814,72163,'Phylica propinqua','species'),(1604815,72163,'Phylica pulchella','species'),(1604816,1324457,'Phylica purpurea var. pearsonii','varietas'),(1604817,1324457,'Phylica purpurea var. purpurea','varietas'),(1604818,72163,'Phylica rigida','species'),(1604819,72163,'Phylica rogersii','species'),(1604820,72163,'Phylica rubra','species'),(1604821,72163,'Phylica selaginoides','species'),(1604822,72163,'Phylica sericea','species'),(1604823,72163,'Phylica sp. Haemmerli S 133','species'),(1604824,72163,'Phylica stenantha','species'),(1604825,72163,'Phylica strigosa','species'),(1604826,72163,'Phylica thunbergiana','species'),(1604827,72163,'Phylica trachyphylla','species'),(1604828,72163,'Phylica virgata','species'),(1604829,72163,'Phylica vulgaris','species'),(1604830,1604829,'Phylica vulgaris var. major','varietas'),(1604831,1604829,'Phylica vulgaris var. vulgaris','varietas'),(1604832,72163,'Phylica wittebergensis','species'),(1604833,463676,'Human rhinovirus C54','no rank'),(1604834,44937,'Achromatium sp. WMS1','species'),(1604835,44937,'Achromatium sp. WMS2','species'),(1604836,44937,'Achromatium sp. WMS3','species'),(1604837,190769,'Pheidole sp. Eg16iii13-24','species'),(1604838,117144,'Grallaria przewalskii','species'),(1604839,196034,'Leptopogon taczanowskii','species'),(1604840,3233,'Anthoceros argillaceus','species'),(1604841,3233,'Anthoceros subtilis','species'),(1604842,263833,'Folioceros appendiculatus','species'),(1604843,196034,'Leptopogon rufipectus','species'),(1604844,28728,'Silvicultrix','genus'),(1604845,1604844,'Silvicultrix frontalis','species'),(1604846,490043,'Norovirus GII/Hu/HKG/2014/GII.4/CUHK-NS-457','no rank'),(1604847,490043,'Norovirus GII/Hu/HKG/2014/GII.4/CUHK-NS-458','no rank'),(1604848,490043,'Norovirus GII/Hu/HKG/2014/GII.4/CUHK-NS-461','no rank'),(1604849,490043,'Norovirus GII/Hu/HKG/2014/GII.4/CUHK-NS-462','no rank'),(1604850,490043,'Norovirus GII/Hu/HKG/2014/GII.4/CUHK-NS-464','no rank'),(1604851,72163,'Phylica sp. Haemmerli S 51','species'),(1604852,33648,'Thalassionema pseudonitzschioides','species'),(1604853,1366299,'Thalassionema sp. ECS st.9-1','species'),(1604854,1366299,'Thalassionema sp. ECS st.9-2','species'),(1604855,1366299,'Thalassionema sp. ECS st.9-3','species'),(1604856,1366299,'Thalassionema sp. ECS st.9-4','species'),(1604857,1366299,'Thalassionema sp. ECS st.9-5','species'),(1604859,346173,'Muntjac deer mastadenovirus KH-2015','species'),(1604860,375192,'Muntjac deer rotavirus KH-2015','no rank'),(1604862,65583,'Heliodiscus','genus'),(1604863,1604862,'Heliodiscus asteriscus','species'),(1604864,366590,'Pyloniidae sp. KE-2014','species'),(1604865,413939,'Hexacontium sp. KE-2014','species'),(1604866,65583,'environmental samples','no rank'),(1604867,1604866,'uncultured spumellarian','species'),(1604868,12333,'Acinetobacter phage RL-2015','species'),(1604869,40141,'Podoxymys','genus'),(1604870,1604869,'Podoxymys roraimae','species'),(1604871,90010,'Yak enterovirus','species'),(1604872,655314,'Yak kobuvirus','species'),(1604873,1027245,'Yak astrovirus','no rank'),(1604874,344005,'Bornean orang-utan polyomavirus','species'),(1604875,344005,'Sumatran orang-utan polyomavirus','species'),(1604876,12333,'Escherichia phage N15','species'),(1604877,1126,'Microcystis aeruginosa CCIBt3454','no rank'),(1604878,1126,'Microcystis aeruginosa CCIBt3194','no rank'),(1604879,1033768,'Pluteus lutescens var. lutescens','varietas'),(1604880,68743,'Pluteus neotropicalis','species'),(1604881,68743,'Pluteus phaeocyanopus','species'),(1604882,746709,'Pluteus pulverulentus var. pseudonanus','varietas'),(1604883,68743,'Pluteus rimulosus','species'),(1604884,908324,'Pluteus seticeps var. seticeps','varietas'),(1604885,162396,'Discosia sp. WJL-2015a','species'),(1604886,162396,'Discosia sp. WJL-2015b','species'),(1604887,222,'Achromobacter sp. GD1A','species'),(1604888,1386,'Bacillus sp. ZH-42','species'),(1604889,1485,'Clostridium sp. TW8','species'),(1604890,1485,'Clostridium sp. TW10','species'),(1604891,1485,'Clostridium sp. TB10','species'),(1604892,1485,'Clostridium sp. E113','species'),(1604893,1485,'Clostridium sp. H13','species'),(1604894,1485,'Clostridium sp. H18','species'),(1604895,1485,'Clostridium sp. H116','species'),(1604896,1485,'Clostridium sp. TB5','species'),(1604897,1485,'Clostridium sp. TW1','species'),(1604898,1485,'Clostridium sp. TW14','species'),(1604899,1485,'Clostridium sp. E13','species'),(1604900,1485,'Clostridium sp. TB1','species'),(1604901,1485,'Clostridium sp. TW13','species'),(1604902,1485,'Clostridium sp. E14','species'),(1604903,1485,'Clostridium sp. TB14','species'),(1604904,1485,'Clostridium sp. TB3','species'),(1604905,1485,'Clostridium sp. TW7','species'),(1604906,44249,'Paenibacillus sp. BAE9','species'),(1604907,1386,'Bacillus sp. WAE4','species'),(1604908,1386,'Bacillus sp. WAE5','species'),(1604909,1386,'Bacillus sp. WAE6','species'),(1604910,1386,'Bacillus sp. WAE7','species'),(1604911,44249,'Paenibacillus sp. TAE6','species'),(1604912,44249,'Paenibacillus sp. TAE9','species'),(1604913,1386,'Bacillus sp. TAE13','species'),(1604914,1386,'Bacillus sp. CAE6','species'),(1604915,1386,'Bacillus sp. CAE7','species'),(1604916,114728,'Influenza A virus (A/swine/Illinois/A01840299/2015(H1N2))','no rank'),(1604917,114727,'Influenza A virus (A/swine/Indiana/A01555282/2014(H1N1))','no rank'),(1604918,114728,'Influenza A virus (A/swine/Indiana/A01840344/2014(H1N2))','no rank'),(1604919,114727,'Influenza A virus (A/swine/North Carolina/A01478552/2015(H1N1))','no rank'),(1604920,114727,'Influenza A virus (A/swine/North Carolina/A01478553/2015(H1N1))','no rank'),(1604921,119210,'Influenza A virus (A/swine/North Carolina/A01555273/2015(H3N2))','no rank'),(1604922,119210,'Influenza A virus (A/swine/North Carolina/A01840289/2015(H3N2))','no rank'),(1604923,114727,'Influenza A virus (A/swine/North Carolina/A01840320/2015(H1N1))','no rank'),(1604924,119210,'Influenza A virus (A/swine/North Carolina/A01840322/2015(H3N2))','no rank'),(1604925,114727,'Influenza A virus (A/swine/North Carolina/A01840329/2015(H1N1))','no rank'),(1604926,119210,'Influenza A virus (A/Alberta/100/2014(H3N2))','no rank'),(1604927,119210,'Influenza A virus (A/Alberta/102/2014(H3N2))','no rank'),(1604928,119210,'Influenza A virus (A/Alberta/103/2014(H3N2))','no rank'),(1604929,119210,'Influenza A virus (A/Alberta/104/2014(H3N2))','no rank'),(1604930,119210,'Influenza A virus (A/Alberta/105/2014(H3N2))','no rank'),(1604931,119210,'Influenza A virus (A/Alberta/107/2014(H3N2))','no rank'),(1604932,119210,'Influenza A virus (A/Alberta/108/2014(H3N2))','no rank'),(1604933,119210,'Influenza A virus (A/Alberta/109/2014(H3N2))','no rank'),(1604934,119210,'Influenza A virus (A/Alberta/110/2014(H3N2))','no rank'),(1604935,119210,'Influenza A virus (A/Alberta/111/2014(H3N2))','no rank'),(1604936,119210,'Influenza A virus (A/Alberta/112/2014(H3N2))','no rank'),(1604937,119210,'Influenza A virus (A/Alberta/113/2014(H3N2))','no rank'),(1604938,119210,'Influenza A virus (A/Alberta/116/2014(H3N2))','no rank'),(1604939,119210,'Influenza A virus (A/Alberta/117/2014(H3N2))','no rank'),(1604940,119210,'Influenza A virus (A/Alberta/118/2014(H3N2))','no rank'),(1604941,119210,'Influenza A virus (A/Alberta/119/2014(H3N2))','no rank'),(1604942,119210,'Influenza A virus (A/Alberta/120/2014(H3N2))','no rank'),(1604943,119210,'Influenza A virus (A/Alberta/121/2014(H3N2))','no rank'),(1604944,119210,'Influenza A virus (A/Alberta/122/2014(H3N2))','no rank'),(1604945,119210,'Influenza A virus (A/Alberta/123/2014(H3N2))','no rank'),(1604946,119210,'Influenza A virus (A/Alberta/124/2014(H3N2))','no rank'),(1604947,119210,'Influenza A virus (A/Alberta/125/2014(H3N2))','no rank'),(1604948,119210,'Influenza A virus (A/Alberta/126/2014(H3N2))','no rank'),(1604949,119210,'Influenza A virus (A/Alberta/127/2014(H3N2))','no rank'),(1604950,119210,'Influenza A virus (A/Alberta/129/2014(H3N2))','no rank'),(1604951,119210,'Influenza A virus (A/Alberta/130/2014(H3N2))','no rank'),(1604952,119210,'Influenza A virus (A/Alberta/132/2014(H3N2))','no rank'),(1604953,119210,'Influenza A virus (A/Alberta/133/2014(H3N2))','no rank'),(1604954,119210,'Influenza A virus (A/Alberta/134/2014(H3N2))','no rank'),(1604955,119210,'Influenza A virus (A/Alberta/136/2014(H3N2))','no rank'),(1604956,119210,'Influenza A virus (A/Alberta/137/2014(H3N2))','no rank'),(1604957,119210,'Influenza A virus (A/Alberta/138/2014(H3N2))','no rank'),(1604958,119210,'Influenza A virus (A/Alberta/139/2014(H3N2))','no rank'),(1604959,119210,'Influenza A virus (A/Alberta/140/2014(H3N2))','no rank'),(1604960,119210,'Influenza A virus (A/Alberta/141/2014(H3N2))','no rank'),(1604961,119210,'Influenza A virus (A/Alberta/142/2014(H3N2))','no rank'),(1604962,119210,'Influenza A virus (A/Alberta/143/2014(H3N2))','no rank'),(1604963,119210,'Influenza A virus (A/Alberta/144/2014(H3N2))','no rank'),(1604964,119210,'Influenza A virus (A/Alberta/145/2014(H3N2))','no rank'),(1604965,119210,'Influenza A virus (A/Alberta/146/2014(H3N2))','no rank'),(1604966,119210,'Influenza A virus (A/Alberta/147/2014(H3N2))','no rank'),(1604967,119210,'Influenza A virus (A/Alberta/149/2014(H3N2))','no rank'),(1604968,119210,'Influenza A virus (A/Alberta/150/2014(H3N2))','no rank'),(1604969,119210,'Influenza A virus (A/Alberta/151/2014(H3N2))','no rank'),(1604970,119210,'Influenza A virus (A/Alberta/152/2014(H3N2))','no rank'),(1604971,119210,'Influenza A virus (A/Alberta/153/2014(H3N2))','no rank'),(1604972,119210,'Influenza A virus (A/Alberta/154/2014(H3N2))','no rank'),(1604973,119210,'Influenza A virus (A/Alberta/155/2014(H3N2))','no rank'),(1604974,119210,'Influenza A virus (A/Alberta/156/2014(H3N2))','no rank'),(1604975,119210,'Influenza A virus (A/Alberta/158/2014(H3N2))','no rank'),(1604976,119210,'Influenza A virus (A/Alberta/159/2014(H3N2))','no rank'),(1604977,119210,'Influenza A virus (A/Alberta/160/2014(H3N2))','no rank'),(1604978,119210,'Influenza A virus (A/Alberta/161/2014(H3N2))','no rank'),(1604979,119210,'Influenza A virus (A/Alberta/162/2014(H3N2))','no rank'),(1604980,119210,'Influenza A virus (A/Alberta/163/2014(H3N2))','no rank'),(1604981,119210,'Influenza A virus (A/Alberta/164/2014(H3N2))','no rank'),(1604982,119210,'Influenza A virus (A/Alberta/165/2014(H3N2))','no rank'),(1604983,119210,'Influenza A virus (A/Alberta/166/2014(H3N2))','no rank'),(1604984,119210,'Influenza A virus (A/Alberta/167/2014(H3N2))','no rank'),(1604985,119210,'Influenza A virus (A/Alberta/168/2014(H3N2))','no rank'),(1604986,119210,'Influenza A virus (A/Alberta/169/2014(H3N2))','no rank'),(1604987,119210,'Influenza A virus (A/Alberta/170/2014(H3N2))','no rank'),(1604988,119210,'Influenza A virus (A/Alberta/171/2014(H3N2))','no rank'),(1604989,119210,'Influenza A virus (A/Alberta/172/2014(H3N2))','no rank'),(1604990,119210,'Influenza A virus (A/Alberta/173/2014(H3N2))','no rank'),(1604991,119210,'Influenza A virus (A/Alberta/49/2014(H3N2))','no rank'),(1604992,119210,'Influenza A virus (A/Alberta/55/2014(H3N2))','no rank'),(1604993,119210,'Influenza A virus (A/Alberta/56/2014(H3N2))','no rank'),(1604994,119210,'Influenza A virus (A/Alberta/57/2014(H3N2))','no rank'),(1604995,119210,'Influenza A virus (A/Alberta/58/2014(H3N2))','no rank'),(1604996,119210,'Influenza A virus (A/Alberta/60/2014(H3N2))','no rank'),(1604997,119210,'Influenza A virus (A/Alberta/63/2014(H3N2))','no rank'),(1604998,119210,'Influenza A virus (A/Alberta/65/2014(H3N2))','no rank'),(1604999,119210,'Influenza A virus (A/Alberta/66/2014(H3N2))','no rank'),(1605000,119210,'Influenza A virus (A/Alberta/67/2014(H3N2))','no rank'),(1605001,119210,'Influenza A virus (A/Alberta/68/2014(H3N2))','no rank'),(1605002,119210,'Influenza A virus (A/Alberta/69/2014(H3N2))','no rank'),(1605003,119210,'Influenza A virus (A/Alberta/71/2014(H3N2))','no rank'),(1605004,119210,'Influenza A virus (A/Alberta/72/2014(H3N2))','no rank'),(1605005,119210,'Influenza A virus (A/Alberta/75/2014(H3N2))','no rank'),(1605006,119210,'Influenza A virus (A/Alberta/76/2014(H3N2))','no rank'),(1605007,119210,'Influenza A virus (A/Alberta/77/2014(H3N2))','no rank'),(1605008,119210,'Influenza A virus (A/Alberta/78/2014(H3N2))','no rank'),(1605009,119210,'Influenza A virus (A/Alberta/79/2014(H3N2))','no rank'),(1605010,119210,'Influenza A virus (A/Alberta/80/2014(H3N2))','no rank'),(1605011,119210,'Influenza A virus (A/Alberta/81/2014(H3N2))','no rank'),(1605012,119210,'Influenza A virus (A/Alberta/85/2014(H3N2))','no rank'),(1605013,119210,'Influenza A virus (A/Alberta/86/2014(H3N2))','no rank'),(1605014,119210,'Influenza A virus (A/Alberta/87/2014(H3N2))','no rank'),(1605015,119210,'Influenza A virus (A/Alberta/88/2014(H3N2))','no rank'),(1605016,119210,'Influenza A virus (A/Alberta/89/2014(H3N2))','no rank'),(1605017,119210,'Influenza A virus (A/Alberta/90/2014(H3N2))','no rank'),(1605018,119210,'Influenza A virus (A/Alberta/91/2014(H3N2))','no rank'),(1605019,119210,'Influenza A virus (A/Alberta/92/2014(H3N2))','no rank'),(1605020,119210,'Influenza A virus (A/Alberta/93/2014(H3N2))','no rank'),(1605021,119210,'Influenza A virus (A/Alberta/94/2014(H3N2))','no rank'),(1605022,119210,'Influenza A virus (A/Alberta/95/2014(H3N2))','no rank'),(1605023,119210,'Influenza A virus (A/Alberta/96/2014(H3N2))','no rank'),(1605024,119210,'Influenza A virus (A/Alberta/97/2014(H3N2))','no rank'),(1605025,119210,'Influenza A virus (A/Alberta/98/2014(H3N2))','no rank'),(1605026,119210,'Influenza A virus (A/British Columbia/02/2015(H3N2))','no rank'),(1605027,119210,'Influenza A virus (A/British Columbia/03/2015(H3N2))','no rank'),(1605028,119210,'Influenza A virus (A/British Columbia/04/2015(H3N2))','no rank'),(1605029,119210,'Influenza A virus (A/British Columbia/05/2015(H3N2))','no rank'),(1605030,119210,'Influenza A virus (A/British Columbia/06/2015(H3N2))','no rank'),(1605031,119210,'Influenza A virus (A/British Columbia/07/2015(H3N2))','no rank'),(1605032,119210,'Influenza A virus (A/British Columbia/08/2015(H3N2))','no rank'),(1605033,119210,'Influenza A virus (A/British Columbia/09/2015(H3N2))','no rank'),(1605034,119210,'Influenza A virus (A/British Columbia/10/2015(H3N2))','no rank'),(1605035,119210,'Influenza A virus (A/British Columbia/100/2014(H3N2))','no rank'),(1605036,119210,'Influenza A virus (A/British Columbia/11/2015(H3N2))','no rank'),(1605037,119210,'Influenza A virus (A/British Columbia/67/2014(H3N2))','no rank'),(1605038,119210,'Influenza A virus (A/British Columbia/74/2014(H3N2))','no rank'),(1605039,119210,'Influenza A virus (A/British Columbia/76/2014(H3N2))','no rank'),(1605040,119210,'Influenza A virus (A/British Columbia/81/2014(H3N2))','no rank'),(1605041,119210,'Influenza A virus (A/British Columbia/83/2014(H3N2))','no rank'),(1605042,119210,'Influenza A virus (A/British Columbia/86/2014(H3N2))','no rank'),(1605043,119210,'Influenza A virus (A/British Columbia/87/2014(H3N2))','no rank'),(1605044,119210,'Influenza A virus (A/British Columbia/88/2014(H3N2))','no rank'),(1605045,119210,'Influenza A virus (A/British Columbia/89/2014(H3N2))','no rank'),(1605046,119210,'Influenza A virus (A/British Columbia/90/2014(H3N2))','no rank'),(1605047,119210,'Influenza A virus (A/British Columbia/91/2014(H3N2))','no rank'),(1605048,119210,'Influenza A virus (A/British Columbia/92/2014(H3N2))','no rank'),(1605049,119210,'Influenza A virus (A/British Columbia/93/2014(H3N2))','no rank'),(1605050,119210,'Influenza A virus (A/British Columbia/94/2014(H3N2))','no rank'),(1605051,119210,'Influenza A virus (A/British Columbia/95/2014(H3N2))','no rank'),(1605052,119210,'Influenza A virus (A/British Columbia/96/2014(H3N2))','no rank'),(1605053,119210,'Influenza A virus (A/British Columbia/97/2014(H3N2))','no rank'),(1605054,119210,'Influenza A virus (A/British Columbia/98/2014(H3N2))','no rank'),(1605055,119210,'Influenza A virus (A/British Columbia/99/2014(H3N2))','no rank'),(1605056,119210,'Influenza A virus (A/Ontario/41/2014(H3N2))','no rank'),(1605057,119210,'Influenza A virus (A/Ontario/42/2014(H3N2))','no rank'),(1605058,119210,'Influenza A virus (A/Ontario/44/2014(H3N2))','no rank'),(1605059,119210,'Influenza A virus (A/Ontario/45/2014(H3N2))','no rank'),(1605060,119210,'Influenza A virus (A/Ontario/47/2014(H3N2))','no rank'),(1605061,119210,'Influenza A virus (A/Ontario/48/2014(H3N2))','no rank'),(1605062,119210,'Influenza A virus (A/Ontario/49/2014(H3N2))','no rank'),(1605063,119210,'Influenza A virus (A/Ontario/51/2014(H3N2))','no rank'),(1605064,119210,'Influenza A virus (A/Ontario/52/2014(H3N2))','no rank'),(1605065,119210,'Influenza A virus (A/Ontario/53/2014(H3N2))','no rank'),(1605066,119210,'Influenza A virus (A/Ontario/54/2014(H3N2))','no rank'),(1605067,119210,'Influenza A virus (A/Ontario/55/2014(H3N2))','no rank'),(1605068,119210,'Influenza A virus (A/Ontario/56/2014(H3N2))','no rank'),(1605069,119210,'Influenza A virus (A/Ontario/57/2014(H3N2))','no rank'),(1605070,119210,'Influenza A virus (A/Ontario/58/2014(H3N2))','no rank'),(1605071,119210,'Influenza A virus (A/Ontario/60/2014(H3N2))','no rank'),(1605072,119210,'Influenza A virus (A/Ontario/61/2014(H3N2))','no rank'),(1605073,119210,'Influenza A virus (A/Ontario/63/2014(H3N2))','no rank'),(1605074,119210,'Influenza A virus (A/Ontario/66/2014(H3N2))','no rank'),(1605075,119210,'Influenza A virus (A/Ontario/67/2014(H3N2))','no rank'),(1605076,119210,'Influenza A virus (A/Ontario/68/2014(H3N2))','no rank'),(1605077,119210,'Influenza A virus (A/Ontario/69/2014(H3N2))','no rank'),(1605078,119210,'Influenza A virus (A/Ontario/70/2014(H3N2))','no rank'),(1605079,119210,'Influenza A virus (A/Ontario/71/2014(H3N2))','no rank'),(1605080,119210,'Influenza A virus (A/Ontario/73/2014(H3N2))','no rank'),(1605081,119210,'Influenza A virus (A/Ontario/74/2014(H3N2))','no rank'),(1605082,119210,'Influenza A virus (A/Ontario/76/2014(H3N2))','no rank'),(1605083,119210,'Influenza A virus (A/Ontario/79/2014(H3N2))','no rank'),(1605084,119210,'Influenza A virus (A/Quebec/03/2015(H3N2))','no rank'),(1605085,119210,'Influenza A virus (A/Quebec/07/2015(H3N2))','no rank'),(1605086,119210,'Influenza A virus (A/Quebec/09/2015(H3N2))','no rank'),(1605087,119210,'Influenza A virus (A/Quebec/100/2014(H3N2))','no rank'),(1605088,119210,'Influenza A virus (A/Quebec/104/2014(H3N2))','no rank'),(1605089,119210,'Influenza A virus (A/Quebec/105/2014(H3N2))','no rank'),(1605090,119210,'Influenza A virus (A/Quebec/106/2014(H3N2))','no rank'),(1605091,119210,'Influenza A virus (A/Quebec/107/2014(H3N2))','no rank'),(1605092,119210,'Influenza A virus (A/Quebec/109/2014(H3N2))','no rank'),(1605093,119210,'Influenza A virus (A/Quebec/110/2014(H3N2))','no rank'),(1605094,119210,'Influenza A virus (A/Quebec/111/2014(H3N2))','no rank'),(1605095,119210,'Influenza A virus (A/Quebec/112/2014(H3N2))','no rank'),(1605096,119210,'Influenza A virus (A/Quebec/113/2014(H3N2))','no rank'),(1605097,119210,'Influenza A virus (A/Quebec/116/2014(H3N2))','no rank'),(1605098,119210,'Influenza A virus (A/Quebec/117/2014(H3N2))','no rank'),(1605099,119210,'Influenza A virus (A/Quebec/118/2014(H3N2))','no rank'),(1605100,119210,'Influenza A virus (A/Quebec/119/2014(H3N2))','no rank'),(1605101,119210,'Influenza A virus (A/Quebec/120/2014(H3N2))','no rank'),(1605102,119210,'Influenza A virus (A/Quebec/122/2014(H3N2))','no rank'),(1605103,119210,'Influenza A virus (A/Quebec/123/2014(H3N2))','no rank'),(1605104,119210,'Influenza A virus (A/Quebec/124/2014(H3N2))','no rank'),(1605105,119210,'Influenza A virus (A/Quebec/125/2014(H3N2))','no rank'),(1605106,119210,'Influenza A virus (A/Quebec/127/2014(H3N2))','no rank'),(1605107,119210,'Influenza A virus (A/Quebec/131/2014(H3N2))','no rank'),(1605108,119210,'Influenza A virus (A/Quebec/132/2014(H3N2))','no rank'),(1605109,119210,'Influenza A virus (A/Quebec/133/2014(H3N2))','no rank'),(1605110,119210,'Influenza A virus (A/Quebec/134/2014(H3N2))','no rank'),(1605111,119210,'Influenza A virus (A/Quebec/35/2014(H3N2))','no rank'),(1605112,119210,'Influenza A virus (A/Quebec/36/2014(H3N2))','no rank'),(1605113,119210,'Influenza A virus (A/Quebec/40/2014(H3N2))','no rank'),(1605114,119210,'Influenza A virus (A/Quebec/44/2014(H3N2))','no rank'),(1605115,119210,'Influenza A virus (A/Quebec/45/2014(H3N2))','no rank'),(1605116,119210,'Influenza A virus (A/Quebec/50/2014(H3N2))','no rank'),(1605117,119210,'Influenza A virus (A/Quebec/53/2014(H3N2))','no rank'),(1605118,119210,'Influenza A virus (A/Quebec/54/2014(H3N2))','no rank'),(1605119,119210,'Influenza A virus (A/Quebec/55/2014(H3N2))','no rank'),(1605120,119210,'Influenza A virus (A/Quebec/56/2014(H3N2))','no rank'),(1605121,119210,'Influenza A virus (A/Quebec/57/2014(H3N2))','no rank'),(1605122,119210,'Influenza A virus (A/Quebec/58/2014(H3N2))','no rank'),(1605123,119210,'Influenza A virus (A/Quebec/59/2014(H3N2))','no rank'),(1605124,119210,'Influenza A virus (A/Quebec/60/2014(H3N2))','no rank'),(1605125,119210,'Influenza A virus (A/Quebec/61/2014(H3N2))','no rank'),(1605126,119210,'Influenza A virus (A/Quebec/63/2014(H3N2))','no rank'),(1605127,119210,'Influenza A virus (A/Quebec/64/2014(H3N2))','no rank'),(1605128,119210,'Influenza A virus (A/Quebec/65/2014(H3N2))','no rank'),(1605129,119210,'Influenza A virus (A/Quebec/66/2014(H3N2))','no rank'),(1605130,119210,'Influenza A virus (A/Quebec/68/2014(H3N2))','no rank'),(1605131,119210,'Influenza A virus (A/Quebec/71/2014(H3N2))','no rank'),(1605132,119210,'Influenza A virus (A/Quebec/74/2014(H3N2))','no rank'),(1605133,119210,'Influenza A virus (A/Quebec/76/2014(H3N2))','no rank'),(1605134,119210,'Influenza A virus (A/Quebec/78/2014(H3N2))','no rank'),(1605135,119210,'Influenza A virus (A/Quebec/79/2014(H3N2))','no rank'),(1605136,119210,'Influenza A virus (A/Quebec/80/2014(H3N2))','no rank'),(1605137,119210,'Influenza A virus (A/Quebec/81/2014(H3N2))','no rank'),(1605138,119210,'Influenza A virus (A/Quebec/82/2014(H3N2))','no rank'),(1605139,119210,'Influenza A virus (A/Quebec/83/2014(H3N2))','no rank'),(1605140,119210,'Influenza A virus (A/Quebec/84/2014(H3N2))','no rank'),(1605141,119210,'Influenza A virus (A/Quebec/85/2014(H3N2))','no rank'),(1605142,119210,'Influenza A virus (A/Quebec/86/2014(H3N2))','no rank'),(1605143,119210,'Influenza A virus (A/Quebec/88/2014(H3N2))','no rank'),(1605144,119210,'Influenza A virus (A/Quebec/90/2014(H3N2))','no rank'),(1605145,119210,'Influenza A virus (A/Quebec/93/2014(H3N2))','no rank'),(1605146,119210,'Influenza A virus (A/Quebec/98/2014(H3N2))','no rank'),(1605147,38236,'Cattleya crispata','species'),(1605148,278655,'Pycnandra confusa','species'),(1605149,278655,'Pycnandra bourailensis','species'),(1605151,280715,'Pycnandra deplanchei subsp. floribunda','subspecies'),(1605152,278655,'Pycnandra elliptica','species'),(1605153,278655,'Pycnandra heteromera','species'),(1605155,278655,'Pycnandra longipetiolata','species'),(1605156,278655,'Pycnandra obscurinerva','species'),(1605157,278655,'Pycnandra sp. Butaud 3343','species'),(1605158,278655,'Pycnandra sp. Munzinger 1717','species'),(1605159,278655,'Pycnandra sp. Munzinger 3068','species'),(1605160,278655,'Pycnandra sp. Munzinger 3385','species'),(1605161,278655,'Pycnandra sp. Barriere 122','species'),(1605162,278655,'Pycnandra sp. Munzinger 5673','species'),(1605163,278655,'Pycnandra sp. Munzinger 6089','species'),(1605164,278655,'Pycnandra sp. Swenson 1134','species'),(1605165,278655,'Pycnandra sp. Veillon 7782','species'),(1605166,278655,'Pycnandra sp. Veillon 8117','species'),(1605167,278655,'Pycnandra sp. Fambart-Tinel 107','species'),(1605168,278655,'Pycnandra sp. Munzinger 2377','species'),(1605169,278655,'Pycnandra sp. Munzinger 3315','species'),(1605170,3118,'Ulva sp. SAP114778','species'),(1605174,6547,'Brachidontinae','subfamily'),(1605177,1605174,'Perumytilus','genus'),(1605178,50729,'Ampelomyces sp. 0312MAR32F3','species'),(1605179,5052,'Aspergillus sp. 1110TES11K2','species'),(1605180,5052,'Aspergillus sp. 1110TES12L1','species'),(1605181,5052,'Aspergillus sp. 1110TES15N1','species'),(1605182,5498,'Cladosporium sp. 0312MAR31E11','species'),(1605183,5498,'Cladosporium sp. 0312TES11K9','species'),(1605184,5498,'Cladosporium sp. 0312TES15O9','species'),(1605185,5498,'Cladosporium sp. 0312TES23W2','species'),(1605186,5498,'Cladosporium sp. 0312TES34H8','species'),(1605187,5498,'Cladosporium sp. 0312TES35I2','species'),(1605188,5498,'Cladosporium sp. 0312TES7G1','species'),(1605189,5498,'Cladosporium sp. 0511ARD11K4','species'),(1605190,5498,'Cladosporium sp. 0511ARD16P3','species'),(1605191,5498,'Cladosporium sp. 0511MAR12L2','species'),(1605192,5498,'Cladosporium sp. 0511MAR16P2','species'),(1605193,5498,'Cladosporium sp. 0511MAR23W3','species'),(1605194,5498,'Cladosporium sp. 0511MAR3C6','species'),(1605195,5498,'Cladosporium sp. 0511MAR8H1','species'),(1605196,5498,'Cladosporium sp. 0511TES27A2','species'),(1605197,5498,'Cladosporium sp. 0911ARD15O6','species'),(1605198,5498,'Cladosporium sp. 0911ARD15O7','species'),(1605199,5498,'Cladosporium sp. 0911ARD15O8','species'),(1605200,5498,'Cladosporium sp. 0911TES28B1','species'),(1605201,5498,'Cladosporium sp. 1111ARD15O4','species'),(1605202,5498,'Cladosporium sp. 1111ARD19S2','species'),(1605203,5498,'Cladosporium sp. 1111MAR11K4','species'),(1605204,5498,'Cladosporium sp. 1111MAR23W1','species'),(1605205,5498,'Cladosporium sp. 1111MAR8H2','species'),(1605206,5498,'Cladosporium sp. 1111TES11K2','species'),(1605207,5498,'Cladosporium sp. 1111TES15O3','species'),(1605208,5498,'Cladosporium sp. 1111TES19S5','species'),(1605209,5498,'Cladosporium sp. 1111TES23W2','species'),(1605210,5498,'Cladosporium sp. 1111TES27A8','species'),(1605211,5498,'Cladosporium sp. AR12203112','species'),(1605212,117544,'Cytospora cf. austromontana 0511TES15O4','species'),(1605213,55170,'Didymella sp. 0312MAR29C2','species'),(1605214,5506,'Fusarium sp. 0312TES23W2','species'),(1605215,5506,'Fusarium sp. 1110TES16--1','species'),(1605216,114230,'Nigrospora sp. 0911TES34G1','species'),(1605217,5073,'Penicillium sp. 0911MAR15O1','species'),(1605218,5073,'Penicillium sp. 0911MAR8H1','species'),(1605219,5073,'Penicillium sp. 1111TES15O4','species'),(1605220,5073,'Penicillium sp. 1111TES7G2','species'),(1605221,97971,'Periconia sp. 0511ARD16P1','species'),(1605222,37463,'Phoma sp. 0312MAR31E5','species'),(1605223,40374,'Scopulariopsis sp. 0911TES34G3','species'),(1605224,292631,'Simplicillium sp. 0312MAR14N2','species'),(1605225,292631,'Simplicillium sp. 0312MAR15O4','species'),(1605226,292631,'Simplicillium sp. 0312MAR19S1','species'),(1605227,292631,'Simplicillium sp. 0312MAR23W1','species'),(1605228,292631,'Simplicillium sp. 0312MAR7G1','species'),(1605229,292631,'Simplicillium sp. 0312TES36J5','species'),(1605230,292631,'Simplicillium sp. 0911MAR3C1','species'),(1605231,292631,'Simplicillium sp. 0911TES11K2','species'),(1605232,292631,'Simplicillium sp. 0911TES15O1','species'),(1605233,292631,'Simplicillium sp. 0911TES19S1','species'),(1605234,292631,'Simplicillium sp. 0911TES3C1','species'),(1605235,292631,'Simplicillium sp. 0911TES7G2','species'),(1605236,292631,'Simplicillium sp. 1111MAR7G1','species'),(1605237,139131,'Sistotrema sp. 1111TES20T7','species'),(1605238,54788,'Stagonospora sp. 0911TES27A1','species'),(1605239,186363,'Trichurus sp. 1111MAR12L2','species'),(1605240,119947,'Ulocladium sp. 0312MAR32F2','species'),(1605241,119947,'Ulocladium sp. 0312TES35I3','species'),(1605242,5415,'Cryptococcus sp. 0911MAR19S3','species'),(1605243,241409,'Geosmithia sp. 1110TES10J3','species'),(1605244,5600,'Phialophora sp. 0911MAR8H2','species'),(1605245,592558,'Rhodotorula sp. 0312MAR32F7','species'),(1605246,58913,'Tilletiopsis sp. 0911MAR11K1','species'),(1605247,599816,'Trichosporon sp. 0911MAR11K4','species'),(1605248,599816,'Trichosporon sp. 0911MAR7G2','species'),(1605249,200710,'Didymodon aff. fuscus Muller C1921','species'),(1605250,200710,'Didymodon anserinocapitatus','species'),(1605251,200710,'Didymodon fuscus','species'),(1605252,200710,'Didymodon gaochienii','species'),(1605253,200710,'Didymodon murrayae','species'),(1605254,200710,'Didymodon occidentalis','species'),(1605255,200710,'Didymodon xanthocarpus','species'),(1605256,200710,'Didymodon zanderi','species'),(1605257,13326,'Acanthus leucostachyus','species'),(1605258,13326,'Acanthus volubilis','species'),(1605261,114727,'Influenza A virus (A/Egypt/42/2014(H1N1))','no rank'),(1605262,102793,'Influenza A virus (A/Egypt/MOH-NRC-7271/2014(H5N1))','no rank'),(1605263,102793,'Influenza A virus (A/Egypt/MOH-NRC-7305/2014(H5N1))','no rank'),(1605264,9612,'Canis lupus variabilis','subspecies'),(1605265,107257,'Chaceon erytheiae','species'),(1605266,107257,'Chaceon atopus','species'),(1605267,107257,'Chaceon sanctaehelenae','species'),(1605268,324871,'Amphiascoides sp. Driefontein B','species'),(1605269,1311981,'Dochmiotrema sp. Driefontein B','species'),(1605270,1311981,'Dochmiotrema sp. Kopanang A','species'),(1605271,6389,'Enchytraeus sp. Driefontein B','species'),(1605273,39238,'Stenostomum sp. Kopanang A','species'),(1605274,200710,'Didymodon aff. asperifolius 2 JK-2015','species'),(1605275,200710,'Didymodon aff. hedysariformis 2 JK-2015','species'),(1605276,200710,'Didymodon aff. gaochienii 2 JK-2015','species'),(1605277,200710,'Didymodon aff. asperifolius 3 JK-2015','species'),(1605278,200710,'Didymodon aff. gaochienii 3 JK-2015','species'),(1605279,29278,'Cloning vector pNZP1','species'),(1605280,29278,'Cloning vector pNZP1-SGR','species'),(1605283,33807,'alpha proteobacterium U9-1i','species'),(1605317,12916,'Acidovorax sp. UYFA23','species'),(1605318,469,'Acinetobacter sp. UYFA01','species'),(1605319,469,'Acinetobacter sp. UYFA02','species'),(1605320,469,'Acinetobacter sp. UYFA06','species'),(1605321,469,'Acinetobacter sp. UYFA24','species'),(1605322,469,'Acinetobacter sp. UYFA39','species'),(1605323,1386,'Bacillus sp. UYFA152','species'),(1605324,1386,'Bacillus sp. UYFA154','species'),(1605325,2034,'Curtobacterium sp. UYFA155','species'),(1605326,2034,'Curtobacterium sp. UYFA157','species'),(1605327,1330545,'Lelliottia sp. UYFA298','species'),(1605328,33882,'Microbacterium sp. UYFA09','species'),(1605329,33882,'Microbacterium sp. UYFA26','species'),(1605330,33882,'Microbacterium sp. UYFA61','species'),(1605331,33882,'Microbacterium sp. UYFA68','species'),(1605332,53335,'Pantoea sp. UYFA10','species'),(1605333,53335,'Pantoea sp. UYFA110','species'),(1605334,53335,'Pantoea sp. UYFA15','species'),(1605335,53335,'Pantoea sp. UYFA190','species'),(1605336,53335,'Pantoea sp. UYFA198','species'),(1605337,286,'Pseudomonas sp. UYFA113','species'),(1605338,286,'Pseudomonas sp. UYFA214','species'),(1605339,286,'Pseudomonas sp. UYFA249','species'),(1605340,286,'Pseudomonas sp. UYFA95','species'),(1605341,34037,'Rahnella sp. UYFA288','species'),(1605342,34037,'Rahnella sp. UYFA289','species'),(1605343,34037,'Rahnella sp. UYFA330','species'),(1605344,34037,'Rahnella sp. UYFA337','species'),(1605345,1883,'Streptomyces sp. UYFA153','species'),(1605346,1883,'Streptomyces sp. UYFA156','species'),(1605347,34072,'Variovorax sp. UYFA22','species'),(1605348,338,'Xanthomonas sp. UYFA105','species'),(1605349,338,'Xanthomonas sp. UYFA215','species'),(1605350,71180,'Annelida sp. G44 Kopanang A','species'),(1605351,71180,'Annelida sp. G45 Driefontein B','species'),(1605352,6643,'Octopus sp. KP-2015','species'),(1605366,212451,'Cicindela conturbata','species'),(1605367,319458,'Leadbetterella sp. JN14-9','species'),(1605369,47,'Archangium sp. S233','species'),(1605370,32,'Myxococcus sp. S225','species'),(1605371,32,'Myxococcus sp. S226','species'),(1605372,32,'Myxococcus sp. S227','species'),(1605373,32,'Myxococcus sp. S232','species'),(1605374,547,'Enterobacter sp. P1(2015)','species'),(1605375,40323,'Stenotrophomonas sp. Norja-1','species'),(1605376,39779,'Clostridiales bacterium PH28_bin88','species'),(1605377,134470,'Stramonita sp. JBDB-2015','species'),(1605378,451344,'ANMV-1 virus','species'),(1605379,196896,'Acinetobacter phage vB_AbaM_phiAbaA1','species'),(1605380,1386,'Bacillus sp. BCH1049','species'),(1605381,1386,'Bacillus sp. BCH439','species'),(1605382,1386,'Bacillus sp. BCH532','species'),(1605383,44249,'Paenibacillus sp. BCH1166','species'),(1605384,44249,'Paenibacillus sp. BCH180','species'),(1605385,29278,'Cloning vector pEX19Gm','species'),(1605386,29278,'Cloning vector pEXG2','species'),(1605387,232598,'Clinostomum sp. DNA2168PICHI','species'),(1605388,232598,'Clinostomum sp. DNA2170PICHI','species'),(1605389,232598,'Clinostomum sp. DNA2171TRICHI','species'),(1605390,232598,'Clinostomum sp. DNA2172TRICHI','species'),(1605391,232598,'Clinostomum sp. DNA2173TRICHI','species'),(1605392,417499,'Pseudomallada flavifrons flavifrons','subspecies'),(1605393,54197,'Saccharomycetes sp. YCH382','species'),(1605394,1540078,'Candida cf. sorbosivorans YCH1239','species'),(1605395,50966,'Clitocybe sp. 1 PA-2015','species'),(1605396,50966,'Clitocybe sp. 2 PA-2015','species'),(1605397,50966,'Clitocybe sp. 3 PA-2015','species'),(1605398,50966,'Clitocybe sp. 4 PA-2015','species'),(1605399,50966,'Clitocybe sp. 5 PA-2015','species'),(1605400,50966,'Clitocybe sp. 6 PA-2015','species'),(1605401,46334,'Scirpus asper','species'),(1605402,100290,'Dulichium arundinaceum var. arundinaceum','varietas'),(1605403,1416349,'Non-primate hepacivirus NZP1','no rank'),(1605415,9660,'Martes americana atrata','subspecies'),(1605416,210567,'Cadophora sp. 10-5-2M','species'),(1605417,10058,'Microtus pennsylvanicus terraenovae','subspecies'),(1605419,126345,'Oscillatoria tenuis NTRI20','no rank'),(1605420,63132,'Geitlerinema sp. NTRI68','species'),(1605421,47251,'Leptolyngbya sp. NTRI37','species'),(1605422,47251,'Leptolyngbya sp. NTRI66','species'),(1605423,1120752,'Nodosilinea sp. NTRI45','species'),(1605424,1198,'Phormidium sp. NTRI60','species'),(1605430,114728,'Influenza A virus (A/Kansas/A01377454/2014(H1N2))','no rank'),(1605431,114728,'Influenza A virus (A/Kansas/A01377455/2014(H1N2))','no rank'),(1605432,114728,'Influenza A virus (A/Kansas/A01377456/2014(H1N2))','no rank'),(1605433,119210,'Influenza A virus (A/Kansas/A01377457/2014(H3N2))','no rank'),(1605434,114728,'Influenza A virus (A/Kansas/A01377458/2014(H1N2))','no rank'),(1605435,114728,'Influenza A virus (A/Kansas/A01377459/2014(H1N2))','no rank'),(1605436,114728,'Influenza A virus (A/Kansas/A01377460/2014(H1N2))','no rank'),(1605437,46165,'Actinomadura verrucosospora subsp. neohibisca','subspecies'),(1605441,171003,'Caloranaerobacter sp. 224T6GL2-2P','species'),(1605449,29330,'Alicyclobacillus genomosp. 1','species'),(1605452,7942,'Conger sp. KP-2015','species'),(1605453,163147,'Girella sp. KP-2015','species'),(1605454,267668,'Gnathophis sp. KP-2015','species'),(1605455,143343,'Helicolenus sp. KP-2015','species'),(1605456,348045,'Kathetostoma sp. KP-2015','species'),(1605457,274690,'Maxillicosta sp. KP-2015','species'),(1605458,270567,'Platycephalus sp. KP-2015','species'),(1605459,83879,'Pseudolabrus sp. KP-2015','species'),(1605460,96776,'unclassified Trachichthyidae','no rank'),(1605461,1605460,'Trachichthyidae sp. KP-2015','species'),(1605462,334901,'Upeneichthys sp. KP-2015','species'),(1605463,263700,'Asymbolus sp. KP-2015','species'),(1605464,55137,'Myliobatis sp. KP-2015','species'),(1605465,241355,'Olisthops','genus'),(1605466,1605465,'Olisthops cyanomelas','species'),(1605467,75252,'Anolis coelestinus pecuarius','subspecies'),(1605468,28376,'Anolis sp. SBH-2015a','species'),(1605469,28376,'Anolis sp. SBH-2015b','species'),(1605470,28376,'Anolis sp. SBH-2015c','species'),(1605471,28376,'Anolis sp. SBH-2015d','species'),(1605472,28376,'Anolis sp. SBH-2015e','species'),(1605473,28376,'Anolis sp. SBH-2015f','species'),(1605474,28376,'Anolis sp. SBH-2015g','species'),(1605475,28376,'Anolis sp. SBH-2015h','species'),(1605476,28376,'Anolis sp. SBH-2015i','species'),(1605477,28376,'Anolis sp. SBH-2015j','species'),(1605520,1501890,'Calopus angustus','species'),(1605521,432893,'Inopeplus dimidiatus','species'),(1605522,295672,'Nosodendron californicum','species'),(1605523,245894,'Uleiota truncata','species'),(1605524,295994,'Anaspis atrata','species'),(1605526,484807,'Aphanocephalus hemisphericus','species'),(1605527,131598,'Aulacoscelis costaricensis','species'),(1605528,577246,'Brachypeplus anceps','species'),(1605529,225191,'Carpophilus pallipennis','species'),(1605530,433160,'Cephaloon bicolor','species'),(1605531,115341,'Chilocorus cacti','species'),(1605532,295816,'Colydium lineola','species'),(1605533,433092,'Corticaria ferruginea','species'),(1605534,1410155,'Cymatodera californica','species'),(1605535,432886,'Diplocoelus brunneus','species'),(1605537,347341,'Elodes apicalis','species'),(1605538,174910,'Eucinetus morio','species'),(1605539,1205627,'Hemipeplus microphthalmus','species'),(1605540,1586600,'Laemophloeus fasciatus','species'),(1605541,186996,'Lara avara','species'),(1605542,1272023,'Leaus tasmanicus','species'),(1605543,440309,'Lutrochus arizonicus','species'),(1605544,1104658,'Melyris viridis','species'),(1605545,1272056,'Morpholycus monilicornis','species'),(1605547,1586610,'Nycteus infumatus','species'),(1605548,441295,'Orphilus subnitidus','species'),(1605549,365722,'Paratomaria crowsoni','species'),(1605550,296004,'Penthe pimelia','species'),(1605551,219454,'Psephenus minckleyi','species'),(1605552,295986,'Pytho niger','species'),(1605553,295919,'Rhizophagus remotus','species'),(1605554,1581404,'Selonodon floridensis','species'),(1605555,577183,'Sphindocis denticollis','species'),(1605556,1272387,'Statira gagatina','species'),(1605557,186074,'Acmaeodera sp. DDM-2015','species'),(1605558,343927,'Adelium sp. DDM-2015','species'),(1605559,432856,'Aderus sp. DDM-2015','species'),(1605560,107769,'Agabus sp. DDM-2015','species'),(1605561,195164,'Agrilus sp. DDM-2015','species'),(1605562,174912,'Ampedus sp. DDM-2015','species'),(1605563,219452,'Anthrenus pr.','species'),(1605564,1605563,'Anthrenus pr. lepidus DDM-2015','subspecies'),(1605565,295824,'Atomaria sp. DDM-2015','species'),(1605566,351662,'Atractocerus sp. DDM-2015','species'),(1605567,445462,'Aulonothroscus sp. DDM-2015','species'),(1605568,63841,'Brachinus sp. DDM-2015','species'),(1605569,440277,'Byrrhinus sp. DDM-2015','species'),(1605570,440285,'Chelonarium sp. DDM-2015','species'),(1605571,63899,'Clinidium sp. DDM-2015','species'),(1605572,484821,'Clypastraea sp. DDM-2015','species'),(1605573,219423,'Collops sp. DDM-2015','species'),(1605574,63903,'Copelatus sp. DDM-2015','species'),(1605575,295826,'Cryptophagus sp. DDM-2015','species'),(1605576,1569076,'Contacyphon sp. DDM-2015','species'),(1605577,285222,'Dascillus sp. DDM-2015','species'),(1605578,295516,'Delevea sp. DDM-2015','species'),(1605579,219541,'Dermestes sp. DDM-2015','species'),(1605580,295523,'Derodontus sp. DDM-2015','species'),(1605581,376222,'Distenia nr. spinipennis DDM-2015','species'),(1605582,295521,'Drilus sp. DDM-2015','species'),(1605583,107799,'Dytiscus sp. DDM-2015','species'),(1605584,34673,'Epicauta sp. DDM-2015','species'),(1605585,764653,'Epipocus sp. DDM-2015','species'),(1605586,66529,'Euconnus sp. DDM-2015','species'),(1605587,290635,'Georissus sp. DDM-2015','species'),(1605588,110031,'Gyrinus sp. DDM-2015','species'),(1605589,107852,'Haliplus sp. DDM-2015','species'),(1605590,440298,'Helichus sp. DDM-2015','species'),(1605591,154135,'Helophorus sp. DDM-2015','species'),(1605592,433108,'Helota sp. DDM-2015','species'),(1605593,107879,'Hygrobia sp. DDM-2015','species'),(1605594,1272030,'Lemodes sp. DDM-2015','species'),(1605595,746723,'Lepicerus sp. DDM-2015','species'),(1605596,41108,'Lucanus sp. DDM-2015','species'),(1605597,343803,'Lycus sp. DDM-2015','species'),(1605598,334009,'Malthodes sp. DDM-2015','species'),(1605599,183392,'Matus sp. DDM-2015','species'),(1605600,122738,'Merhynchites sp. DDM-2015','species'),(1605601,440594,'Meropathus sp. DDM-2015','species'),(1605602,365667,'Micrambina sp. DDM-2015','species'),(1605603,292444,'Mycetophagus sp. DDM-2015','species'),(1605604,114902,'Naupactus sp. DDM-2015','species'),(1605605,433130,'Necrobia sp. DDM-2015','species'),(1605606,1541362,'Nossidium sp. DDM-2015','species'),(1605607,174908,'Ochthebius sp. DDM-2015','species'),(1605608,166885,'Ocladius sp. DDM-2015','species'),(1605609,48640,'Omus sp. DDM-2015','species'),(1605610,440317,'Optioservus sp. DDM-2015','species'),(1605611,351493,'Orchesia sp. DDM-2015','species'),(1605612,440601,'Parahelops sp. DDM-2015','species'),(1605613,1434631,'Phalacrinus sp. DDM-2015','species'),(1605614,333890,'Phengodes sp. DDM-2015','species'),(1605615,115358,'Platynaspis sp. DDM-2015','species'),(1605616,560937,'Plega sp. DDM-2015','species'),(1605617,432909,'Propalticus sp. DDM-2015','species'),(1605618,195285,'Ptilodactyla sp. DDM-2015','species'),(1605619,295820,'Pycnomerus sp. DDM-2015','species'),(1605620,39202,'Pyrocoelia sp. DDM-2015','species'),(1605621,1542281,'Renardia cf. nigrella DDM-2015','species'),(1605622,122800,'Rhinotia sp. DDM-2015','species'),(1605623,347452,'Rhyzobius sp. DDM-2015','species'),(1605624,50534,'Ripiphorus sp. DDM-2015','species'),(1605625,524535,'Rodolia sp. DDM-2015','species'),(1605626,195291,'Scirtes sp. DDM-2015','species'),(1605627,50607,'Sialis sp. DDM-2015','species'),(1605628,433513,'Silis sp. DDM-2015','species'),(1605629,110029,'Spanglerogyrus sp. DDM-2015','species'),(1605630,174920,'Sphaerius sp. DDM-2015','species'),(1605631,420098,'Stethorus sp. DDM-2015','species'),(1605632,1286395,'Syrphetodes sp. n. DDM-2015','species'),(1605633,333888,'Telegeusis sp. DDM-2015','species'),(1605634,1205669,'Temnoscheila sp. DDM-2015','species'),(1605635,577171,'Thymalus sp. DDM-2015','species'),(1605636,110036,'Torridincola sp. DDM-2015','species'),(1605637,538626,'Tropisternus sp. DDM-2015','species'),(1605638,153021,'Xerasia sp. DDM-2015','species'),(1605639,700448,'Xylariophilus sp. DDM-2015','species'),(1605640,186984,'Anchycteis','genus'),(1605641,1605640,'Anchycteis velutina','species'),(1605642,1605722,'Agapytho','genus'),(1605643,1605642,'Agapytho foveicollis','species'),(1605644,1605724,'Apatophysis','genus'),(1605645,1605644,'Apatophysis barbara','species'),(1605646,343732,'Cenophengus','genus'),(1605647,1605646,'Cenophengus debilis','species'),(1605648,219435,'Chalcodrya','genus'),(1605649,1605648,'Chalcodrya variegata','species'),(1605650,116144,'Ditylus','genus'),(1605651,1605650,'Ditylus gracilis','species'),(1605652,295799,'Eronyxa','genus'),(1605653,1605652,'Eronyxa angusta','species'),(1605654,297225,'Eustrophopsis','genus'),(1605655,1605654,'Eustrophopsis arizonensis','species'),(1605656,196981,'Hymaea','genus'),(1605657,1605656,'Hymaea magna','species'),(1605658,219443,'Lacconotus','genus'),(1605659,1605658,'Lacconotus pallidus','species'),(1605660,195313,'Macropogon','genus'),(1605661,1605660,'Macropogon testaceipennis','species'),(1605662,333885,'Matheteus','genus'),(1605663,1605662,'Matheteus theveneti','species'),(1605664,131688,'Mylassa','genus'),(1605665,1605664,'Mylassa rubronotata','species'),(1605666,297220,'Phellopsis','genus'),(1605667,1605666,'Phellopsis porcata','species'),(1605668,196975,'Protosphindus','genus'),(1605669,1605668,'Protosphindus chilensis','species'),(1605670,219432,'Rhizonium','genus'),(1605671,1605670,'Rhizonium antiquum','species'),(1605672,219435,'Sirrhas','genus'),(1605673,1605672,'Sirrhas limbatus','species'),(1605674,196977,'Smicrips','genus'),(1605675,1605674,'Smicrips palmicola','species'),(1605676,219438,'Synchroa','genus'),(1605677,1605676,'Synchroa punctata','species'),(1605678,295802,'Acalanthis','genus'),(1605679,1605678,'Acalanthis sp. DDM-2015','species'),(1605680,295809,'Amartus','genus'),(1605681,1605680,'Amartus sp. DDM-2015','species'),(1605682,353829,'Astylus','genus'),(1605683,1605682,'Astylus sp. DDM-2015','species'),(1605684,186988,'Cneoglossa','genus'),(1605685,1605684,'Cneoglossa sp. DDM-2015','species'),(1605686,153015,'Dascillocyphon','genus'),(1605687,1605686,'Dascillocyphon sp. n. DDM-2015','species'),(1605688,295958,'Elacatis','genus'),(1605689,1605688,'Elacatis sp. DDM-2015','species'),(1605690,297220,'Hyporhagus','genus'),(1605691,1605690,'Hyporhagus sp. DDM-2015','species'),(1605694,295957,'Ischyomius','genus'),(1605695,1605694,'Ischyomius sp. DDM-2015','species'),(1605696,174914,'Microchaetes','genus'),(1605697,1605696,'Microchaetes sp. DDM-2015','species'),(1605698,1605791,'Myrabolia','genus'),(1605699,1605698,'Myrabolia sp. DDM-2015','species'),(1605700,196994,'Ostomopsis','genus'),(1605701,1605700,'Ostomopsis sp. DDM-2015','species'),(1605702,433517,'Ototretadrilus','genus'),(1605703,1605702,'Ototretadrilus sp. DDM-2015','species'),(1605704,50533,'Pirhidius','genus'),(1605705,1605704,'Pirhidius sp. DDM-2015','species'),(1605706,1605794,'Podabrocephalus','genus'),(1605707,1605706,'Podabrocephalus sp. DDM-2015','species'),(1605708,116144,'Polypria','genus'),(1605709,1605708,'Polypria sp. DDM-2015','species'),(1605712,110035,'Satonius','genus'),(1605713,1605712,'Satonius sp. DDM-2015','species'),(1605714,196993,'Teredolaemus','genus'),(1605715,1605714,'Teredolaemus sp. DDM-2015','species'),(1605716,219436,'Trachelostenus','genus'),(1605717,1605716,'Trachelostenus sp. DDM-2015','species'),(1605718,343848,'Dictyoptera sp. DDM-2015','species'),(1605719,753673,'Nebria sp. DDM-2015','species'),(1605720,295643,'Scaphidium sp. n. DDM-2015','species'),(1605721,51368,'Pandoravirus inopinatum','species'),(1605722,71526,'Agapythidae','family'),(1605723,188956,'Cercozoa sp. Driefontein B','species'),(1605724,34667,'Dorcasominae','subfamily'),(1605790,327833,'Muntjac deer atadenovirus KH-2015b','species'),(1605791,71526,'Myraboliidae','family'),(1605794,107942,'Podabrocephalidae','family'),(1605795,8080,'Poecilia sp. \'Patuca\'','species'),(1605796,8080,'Poecilia sp. \'Tipitapa\'','species'),(1605797,8080,'Poecilia sp. FA-2015','species'),(1605803,107889,'Lacconectus andrewesi','species'),(1605804,422071,'Aethionectes apicalis','species'),(1605805,469537,'Agametrus humilis','species'),(1605806,469537,'Agametrus nitens','species'),(1605807,469539,'Agaporomorphus silvaticus','species'),(1605808,309204,'Bidessonotus inconspicuus','species'),(1605809,159804,'Coptotomus venustus','species'),(1605810,107797,'Desmopachria portmanni','species'),(1605811,107857,'Herophydrus rohani','species'),(1605812,107875,'Hydrovatus parallelipennis','species'),(1605813,107883,'Hygrotus compar','species'),(1605814,107883,'Hygrotus diversipes','species'),(1605815,107883,'Hygrotus salinarius','species'),(1605816,107887,'Hyphydrus congoanus','species'),(1605817,107887,'Hyphydrus esau','species'),(1605818,107887,'Hyphydrus signatus','species'),(1605819,156911,'Ilybiosoma cordatum','species'),(1605820,107889,'Lacconectus regimbarti','species'),(1605821,107897,'Lancetes angusticollis','species'),(1605822,107897,'Lancetes marginatus','species'),(1605823,107897,'Lancetes waterhousei','species'),(1605824,422100,'Peschetius nodieri','species'),(1605825,107928,'Rhantus validus','species'),(1605826,196347,'Uvarus spretus','species'),(1605827,107937,'Vatellus haagi','species'),(1605828,107937,'Vatellus pilacaudus','species'),(1605829,63901,'Tonerus','genus'),(1605830,1605829,'Tonerus wheeleri','species'),(1605832,1562556,'Marcelaria cumingii','species'),(1605833,1262320,'Phyto cingulata','species'),(1605834,670627,'Stevenia deceptoria','species'),(1605835,670627,'Stevenia signata','species'),(1605838,286,'Pseudomonas sp. Esc2Am','species'),(1605839,26001,'Aceratium doggrellii','species'),(1605840,378438,'Dubouzetia confusa','species'),(1605841,378438,'Dubouzetia elegans','species'),(1605842,378438,'Dubouzetia guillauminii','species'),(1605843,26005,'Elaeocarpus alaternoides','species'),(1605844,26005,'Elaeocarpus bifidus','species'),(1605845,26005,'Elaeocarpus brachypodus','species'),(1605846,26005,'Elaeocarpus bullatus','species'),(1605847,26005,'Elaeocarpus carolinensis','species'),(1605848,26005,'Elaeocarpus coorangooloo','species'),(1605849,26005,'Elaeocarpus coumbouiensis','species'),(1605850,26005,'Elaeocarpus crenulatus','species'),(1605851,26005,'Elaeocarpus dongnaiensis','species'),(1605852,26005,'Elaeocarpus elliffii','species'),(1605854,26005,'Elaeocarpus geminiflorus','species'),(1605855,26005,'Elaeocarpus glaber','species'),(1605856,26005,'Elaeocarpus gordonii','species'),(1605857,26005,'Elaeocarpus grahamii','species'),(1605858,26005,'Elaeocarpus grandiflorus','species'),(1605859,26005,'Elaeocarpus gummatus','species'),(1605860,26005,'Elaeocarpus holopetalus','species'),(1605861,26005,'Elaeocarpus hortensis','species'),(1605862,26005,'Elaeocarpus hylobroma','species'),(1605863,26005,'Elaeocarpus kerstingianus','species'),(1605864,26005,'Elaeocarpus linsmithii','species'),(1605865,26005,'Elaeocarpus michaelii','species'),(1605866,26005,'Elaeocarpus multisectus','species'),(1605867,26005,'Elaeocarpus nouhuysii','species'),(1605868,26005,'Elaeocarpus oviger','species'),(1605869,26005,'Elaeocarpus polydactylus','species'),(1605870,26005,'Elaeocarpus ptilanthus','species'),(1605871,26005,'Elaeocarpus pulchellus','species'),(1605872,26005,'Elaeocarpus rotundifolius','species'),(1605873,26005,'Elaeocarpus ruminatus','species'),(1605874,26005,'Elaeocarpus sedentarius','species'),(1605875,26005,'Elaeocarpus seringii','species'),(1605876,26005,'Elaeocarpus sp. Baba 443','species'),(1605877,26005,'Elaeocarpus sp. Ford 4312','species'),(1605878,26005,'Elaeocarpus sp. Baba & Kilgour 397','species'),(1605879,26005,'Elaeocarpus speciosus','species'),(1605880,26005,'Elaeocarpus stellaris','species'),(1605881,26005,'Elaeocarpus thelmae','species'),(1605882,26005,'Elaeocarpus weibelianus','species'),(1605883,45190,'Sloanea forbesii','species'),(1605884,45190,'Sloanea lepida','species'),(1605885,45190,'Sloanea montana','species'),(1605886,140412,'Tetratheca affinis','species'),(1605887,140412,'Tetratheca hispidissima','species'),(1605888,140412,'Tetratheca thymifolia','species'),(1605889,241802,'Ekimia','genus'),(1605890,1605889,'Ekimia bornmuelleri','species'),(1605891,61432,'Flavobacteriaceae bacterium KMU-14','species'),(1605892,156973,'Dysgonomonas sp. HUA-2','species'),(1605893,53246,'Pseudoalteromonas sp. S10','species'),(1605894,265,'Paracoccus sp. PR04-1-2015','species'),(1605895,379,'Rhizobium sp. LMB-1','species'),(1605896,87882,'Burkholderia sp. MSMB101','species'),(1605897,87882,'Burkholderia sp. MSMB110','species'),(1605898,87882,'Burkholderia sp. MSMB117','species'),(1605899,87882,'Burkholderia sp. MSMB138','species'),(1605900,87882,'Burkholderia sp. MSMB139','species'),(1605901,87882,'Burkholderia sp. MSMB255','species'),(1605902,87882,'Burkholderia sp. MSMB312b','species'),(1605903,87882,'Burkholderia sp. MSMB388b','species'),(1605904,87882,'Burkholderia sp. MSMB49','species'),(1605905,87882,'Burkholderia sp. MSMB50','species'),(1605906,87882,'Burkholderia sp. MSMB556','species'),(1605907,87882,'Burkholderia sp. MSMB56','species'),(1605908,87882,'Burkholderia sp. MSMB695','species'),(1605909,87882,'Burkholderia sp. MSMB85','species'),(1605910,87882,'Burkholderia sp. MSMB86','species'),(1605911,87882,'Burkholderia sp. MSMB87','species'),(1605912,59732,'Chryseobacterium sp. NWU2','species'),(1605913,3681,'Begonia sp. Peng 23859-1','species'),(1605914,3681,'Begonia copelandii','species'),(1605915,341461,'Oxalis acetosella var. longicapsula','varietas'),(1605916,714484,'Oxalis griffithii var. kantoensis','varietas'),(1605917,280723,'Pycnandra decandra subsp. decandra','subspecies'),(1605918,5052,'Aspergillus sp. 2C1-EGY','species'),(1605919,114728,'Influenza A virus (A/swine/Iowa/A01469493/2015(H1N2))','no rank'),(1605920,114727,'Influenza A virus (A/swine/South Dakota/A01469598/2015(H1N1))','no rank'),(1605921,469,'Acinetobacter sp. B2(2015)','species'),(1605922,469,'Acinetobacter sp. A30(2015)','species'),(1605931,5073,'Penicillium sp. SAM16-EGY','species'),(1605932,176848,'Uropsilus sp. 4 FT-2015','species'),(1605933,11520,'Influenza B virus (B/New York/WC-LVD-13-001/2013)','no rank'),(1605934,11520,'Influenza B virus (B/New York/WC-LVD-13-002/2013)','no rank'),(1605935,11520,'Influenza B virus (B/New York/WC-LVD-14-003/2014)','no rank'),(1605936,11520,'Influenza B virus (B/New York/WC-LVD-14-004/2014)','no rank'),(1605937,11520,'Influenza B virus (B/New York/WC-LVD-14-005/2014)','no rank'),(1605938,11520,'Influenza B virus (B/New York/WC-LVD-14-006/2014)','no rank'),(1605939,11520,'Influenza B virus (B/New York/WC-LVD-14-007/2014)','no rank'),(1605940,11520,'Influenza B virus (B/New York/WC-LVD-14-008/2014)','no rank'),(1605941,11520,'Influenza B virus (B/New York/WC-LVD-14-009/2014)','no rank'),(1605942,11520,'Influenza B virus (B/New York/WC-LVD-14-010/2014)','no rank'),(1605943,11520,'Influenza B virus (B/New York/WC-LVD-14-011/2014)','no rank'),(1605944,11520,'Influenza B virus (B/New York/WC-LVD-14-012/2014)','no rank'),(1605945,11520,'Influenza B virus (B/New York/WC-LVD-14-013/2014)','no rank'),(1605946,11520,'Influenza B virus (B/New York/WC-LVD-14-014/2014)','no rank'),(1605947,11520,'Influenza B virus (B/New York/WC-LVD-14-015/2014)','no rank'),(1605948,11520,'Influenza B virus (B/New York/WC-LVD-14-016/2014)','no rank'),(1605949,11520,'Influenza B virus (B/New York/WC-LVD-14-018/2014)','no rank'),(1605950,11520,'Influenza B virus (B/New York/WC-LVD-14-019/2014)','no rank'),(1605951,11520,'Influenza B virus (B/New York/WC-LVD-14-020/2014)','no rank'),(1605952,11520,'Influenza B virus (B/New York/WC-LVD-14-021/2014)','no rank'),(1605953,11520,'Influenza B virus (B/New York/WC-LVD-14-022/2014)','no rank'),(1605954,11520,'Influenza B virus (B/New York/WC-LVD-14-023/2014)','no rank'),(1605955,11520,'Influenza B virus (B/New York/WC-LVD-14-024/2014)','no rank'),(1605956,11520,'Influenza B virus (B/New York/WC-LVD-14-025/2014)','no rank'),(1605957,11520,'Influenza B virus (B/New York/WC-LVD-14-026/2014)','no rank'),(1605958,11520,'Influenza B virus (B/New York/WC-LVD-14-027/2014)','no rank'),(1605959,11520,'Influenza B virus (B/New York/WC-LVD-14-028/2014)','no rank'),(1605960,11520,'Influenza B virus (B/New York/WC-LVD-14-029/2014)','no rank'),(1605961,11520,'Influenza B virus (B/New York/WC-LVD-14-030/2014)','no rank'),(1605962,11520,'Influenza B virus (B/New York/WC-LVD-14-031/2014)','no rank'),(1605963,11520,'Influenza B virus (B/New York/WC-LVD-14-032/2014)','no rank'),(1605964,11520,'Influenza B virus (B/New York/WC-LVD-14-033/2014)','no rank'),(1605965,11520,'Influenza B virus (B/New York/WC-LVD-14-034/2014)','no rank'),(1605966,11520,'Influenza B virus (B/New York/WC-LVD-14-035/2014)','no rank'),(1605967,11520,'Influenza B virus (B/New York/WC-LVD-14-036/2014)','no rank'),(1605968,11520,'Influenza B virus (B/New York/WC-LVD-14-037/2014)','no rank'),(1605969,11520,'Influenza B virus (B/New York/WC-LVD-14-038/2014)','no rank'),(1605970,11520,'Influenza B virus (B/New York/WC-LVD-14-039/2014)','no rank'),(1605971,11520,'Influenza B virus (B/New York/WC-LVD-14-040/2014)','no rank'),(1605972,10379,'Cricetid herpesvirus 2','species'),(1605973,1386,'Bacillus sp. ZG0427','species'),(1605974,1386,'Bacillus sp. QAUBL11','species'),(1605975,547,'Enterobacter sp. QAUEV13','species'),(1605976,1350,'Enterococcus sp. QAUEF05','species'),(1605977,1350,'Enterococcus sp. QAUSG07','species'),(1605978,1350,'Enterococcus sp. QAUSG08','species'),(1605979,1350,'Enterococcus sp. QAUSG10','species'),(1605980,1350,'Enterococcus sp. QAUSK01','species'),(1605981,561,'Escherichia sp. QAUEV12','species'),(1605982,1357,'Lactococcus sp. QAULG03','species'),(1605983,1357,'Lactococcus sp. QAULL04','species'),(1605984,37463,'Phoma sp. Z3','species'),(1605985,5052,'Aspergillus sp. LFJ1403','species'),(1605986,85635,'\'Hevea brasiliensis\' phytoplasma','species'),(1605987,205932,'Ampullifera','genus'),(1605988,1605987,'Ampullifera seudatica','species'),(1605989,156982,'Hemibagrus sp. RCH-2015','species'),(1605990,234334,'Nocardiopsaceae bacterium YIM 690008','species'),(1605991,5506,'Fusarium sp. A ES-2015','species'),(1605992,5506,'Fusarium sp. B ES-2015','species'),(1605993,953,'Wolbachia endosymbiont of Dactylopius coccus','species'),(1605994,44249,'Paenibacillus sp. NAIST15-1','species'),(1605995,1489311,'Sweet potato leaf curl Henan4 virus','no rank'),(1605996,45426,'Ascomycota sp. AV2J2-1','species'),(1605997,5149,'Chaetomium sp. AV1S18-1','species'),(1605998,209473,'Dothideomycetes sp. AV1S10-1','species'),(1605999,5506,'Fusarium sp. AV1S3-1','species'),(1606000,5526,'Humicola sp. AV2J2-1D','species'),(1606001,5144,'Podospora sp. AV2J9-1','species'),(1606002,253823,'Sordariales sp. AV1L5-3','species'),(1606003,37991,'Xylaria sp. AV1L3-4','species'),(1606004,45426,'Ascomycota sp. AS1F2-1','species'),(1606005,5149,'Chaetomium sp. AS2L7-1','species'),(1606006,79808,'Coniochaeta sp. AS1S7-2','species'),(1606007,209473,'Dothideomycetes sp. JH1Y3-2','species'),(1606008,79808,'Lecythophora sp. AS2L2-5','species'),(1606009,652430,'Pezizomycetes sp. AS1S9-1','species'),(1606010,228211,'Phaeosphaeriopsis sp. AS2F7-3','species'),(1606011,37463,'Phoma sp. AS1S4-1','species'),(1606012,92862,'Pleosporales sp. AS1L2-4','species'),(1606013,379,'Rhizobium sp. ZYY9','species'),(1606014,449972,'Chelativorans sp. A1392','species'),(1606015,449972,'Chelativorans sp. CC-MHSW-5','species'),(1606016,308865,'Elizabethkingia sp. JM-87','species'),(1606017,374,'Bradyrhizobium sp. 05LoH15R2_45','species'),(1606018,374,'Bradyrhizobium sp. 05LoH15R2_48','species'),(1606019,374,'Bradyrhizobium sp. 05LoH15R5_50','species'),(1606020,374,'Bradyrhizobium sp. 05LoH15R8_7','species'),(1606021,374,'Bradyrhizobium sp. 05LoH15R8_9','species'),(1606022,374,'Bradyrhizobium sp. 05LoH15_1','species'),(1606023,374,'Bradyrhizobium sp. 05LoH6_11','species'),(1606024,374,'Bradyrhizobium sp. 05LoH6_16','species'),(1606025,374,'Bradyrhizobium sp. 05LoM26R1_46','species'),(1606026,374,'Bradyrhizobium sp. 05LoM26R2_50','species'),(1606027,374,'Bradyrhizobium sp. 05LoM26R4_10','species'),(1606028,374,'Bradyrhizobium sp. 05LoM26_3','species'),(1606029,374,'Bradyrhizobium sp. 05LoM26_5','species'),(1606030,374,'Bradyrhizobium sp. 05LoS11_1','species'),(1606031,374,'Bradyrhizobium sp. 05LoS11_14','species'),(1606032,374,'Bradyrhizobium sp. 05LoS11_15','species'),(1606033,374,'Bradyrhizobium sp. 05LoS11_5','species'),(1606034,374,'Bradyrhizobium sp. 05LoS13_4','species'),(1606035,374,'Bradyrhizobium sp. 05LoS13_5','species'),(1606036,374,'Bradyrhizobium sp. 05LoS13_8','species'),(1606037,374,'Bradyrhizobium sp. 05LoS14R11_32','species'),(1606038,374,'Bradyrhizobium sp. 05LoS14R12_37','species'),(1606039,374,'Bradyrhizobium sp. 05LoS14R12_40','species'),(1606040,374,'Bradyrhizobium sp. 05LoS14R8_21','species'),(1606041,374,'Bradyrhizobium sp. 05LoS14R9_27','species'),(1606042,374,'Bradyrhizobium sp. 05LoS14_1','species'),(1606043,374,'Bradyrhizobium sp. 05LoS14_10','species'),(1606044,374,'Bradyrhizobium sp. 05LoS14_11','species'),(1606045,374,'Bradyrhizobium sp. 05LoS14_12','species'),(1606046,374,'Bradyrhizobium sp. 05LoS14_13','species'),(1606047,374,'Bradyrhizobium sp. 05LoS14_14','species'),(1606048,374,'Bradyrhizobium sp. 05LoS14_15','species'),(1606049,374,'Bradyrhizobium sp. 05LoS14_2','species'),(1606050,374,'Bradyrhizobium sp. 05LoS14_3','species'),(1606051,374,'Bradyrhizobium sp. 05LoS14_4','species'),(1606052,374,'Bradyrhizobium sp. 05LoS14_5','species'),(1606053,374,'Bradyrhizobium sp. 05LoS14_6','species'),(1606054,374,'Bradyrhizobium sp. 05LoS14_7','species'),(1606055,374,'Bradyrhizobium sp. 05LoS14_8','species'),(1606056,374,'Bradyrhizobium sp. 05LoS14_9','species'),(1606057,374,'Bradyrhizobium sp. 05LoS16R10_32','species'),(1606058,374,'Bradyrhizobium sp. 05LoS16R10_36','species'),(1606059,374,'Bradyrhizobium sp. 05LoS16R1_16','species'),(1606060,374,'Bradyrhizobium sp. 05LoS16R1_17','species'),(1606061,374,'Bradyrhizobium sp. 05LoS16R2_18','species'),(1606062,374,'Bradyrhizobium sp. 05LoS16R2_19','species'),(1606063,374,'Bradyrhizobium sp. 05LoS16R2_20','species'),(1606064,374,'Bradyrhizobium sp. 05LoS16R2_21','species'),(1606065,374,'Bradyrhizobium sp. 05LoS16R3_25','species'),(1606066,374,'Bradyrhizobium sp. 05LoS16R8_27','species'),(1606067,374,'Bradyrhizobium sp. 05LoS16R8_28','species'),(1606068,374,'Bradyrhizobium sp. 05LoS16_1','species'),(1606069,374,'Bradyrhizobium sp. 05LoS16_10','species'),(1606070,374,'Bradyrhizobium sp. 05LoS16_11','species'),(1606071,374,'Bradyrhizobium sp. 05LoS16_12','species'),(1606072,374,'Bradyrhizobium sp. 05LoS16_13','species'),(1606073,374,'Bradyrhizobium sp. 05LoS16_14','species'),(1606074,374,'Bradyrhizobium sp. 05LoS16_15','species'),(1606075,374,'Bradyrhizobium sp. 05LoS16_16','species'),(1606076,374,'Bradyrhizobium sp. 05LoS16_17','species'),(1606077,374,'Bradyrhizobium sp. 05LoS16_18','species'),(1606078,374,'Bradyrhizobium sp. 05LoS16_19','species'),(1606079,374,'Bradyrhizobium sp. 05LoS16_2','species'),(1606080,374,'Bradyrhizobium sp. 05LoS16_3','species'),(1606081,374,'Bradyrhizobium sp. 05LoS16_6','species'),(1606082,374,'Bradyrhizobium sp. 05LoS16_7','species'),(1606083,374,'Bradyrhizobium sp. 05LoS16_8','species'),(1606084,374,'Bradyrhizobium sp. 05LoS16_9','species'),(1606085,374,'Bradyrhizobium sp. 05LoS16r12_38','species'),(1606086,374,'Bradyrhizobium sp. 05LoS1_2','species'),(1606087,374,'Bradyrhizobium sp. 05LoS1_3','species'),(1606088,374,'Bradyrhizobium sp. 05LoS1_4','species'),(1606089,374,'Bradyrhizobium sp. 05LoS1_5','species'),(1606090,374,'Bradyrhizobium sp. 05LoS1_6','species'),(1606091,374,'Bradyrhizobium sp. 05LoS1_7','species'),(1606092,374,'Bradyrhizobium sp. 05LoS1_8','species'),(1606093,374,'Bradyrhizobium sp. 05LoS20R3_36','species'),(1606094,374,'Bradyrhizobium sp. 05LoS20R3_38','species'),(1606095,374,'Bradyrhizobium sp. 05LoS20R5_43','species'),(1606096,374,'Bradyrhizobium sp. 05LoS20R6_50','species'),(1606097,374,'Bradyrhizobium sp. 05LoS20_1','species'),(1606098,374,'Bradyrhizobium sp. 05LoS20_2','species'),(1606099,374,'Bradyrhizobium sp. 05LoS20_3','species'),(1606100,374,'Bradyrhizobium sp. 05LoS20_4','species'),(1606101,374,'Bradyrhizobium sp. 05LoS20_5','species'),(1606102,374,'Bradyrhizobium sp. 05LoS20_6','species'),(1606103,374,'Bradyrhizobium sp. 05LoS20_8','species'),(1606104,374,'Bradyrhizobium sp. 05LoS21R1_14','species'),(1606105,374,'Bradyrhizobium sp. 05LoS21R1_15','species'),(1606106,374,'Bradyrhizobium sp. 05LoS21R3_23','species'),(1606107,374,'Bradyrhizobium sp. 05LoS21R3_24','species'),(1606108,374,'Bradyrhizobium sp. 05LoS21R3_26','species'),(1606109,374,'Bradyrhizobium sp. 05LoS21R5_36','species'),(1606110,374,'Bradyrhizobium sp. 05LoS21R5_37','species'),(1606111,374,'Bradyrhizobium sp. 05LoS21R5_38','species'),(1606112,374,'Bradyrhizobium sp. 05LoS21R6_40','species'),(1606113,374,'Bradyrhizobium sp. 05LoS21R6_41','species'),(1606114,374,'Bradyrhizobium sp. 05LoS21R6_42','species'),(1606115,374,'Bradyrhizobium sp. 05LoS21R6_43','species'),(1606116,374,'Bradyrhizobium sp. 05LoS21_1','species'),(1606117,374,'Bradyrhizobium sp. 05LoS21_2','species'),(1606118,374,'Bradyrhizobium sp. 05LoS21_3','species'),(1606119,374,'Bradyrhizobium sp. 05LoS21_4','species'),(1606120,374,'Bradyrhizobium sp. 05LoS22R1_2','species'),(1606121,374,'Bradyrhizobium sp. 05LoS22R1_3','species'),(1606122,374,'Bradyrhizobium sp. 05LoS22R2_8','species'),(1606123,374,'Bradyrhizobium sp. 05LoS22R3_12','species'),(1606124,374,'Bradyrhizobium sp. 05LoS22R3_14','species'),(1606125,374,'Bradyrhizobium sp. 05LoS22R4_19','species'),(1606126,374,'Bradyrhizobium sp. 05LoS22R5_22','species'),(1606127,374,'Bradyrhizobium sp. 05LoS22R5_23','species'),(1606128,374,'Bradyrhizobium sp. 05LoS22R5_25','species'),(1606129,374,'Bradyrhizobium sp. 05LoS22R6_28','species'),(1606130,374,'Bradyrhizobium sp. 05LoS22R7_31','species'),(1606131,374,'Bradyrhizobium sp. 05LoS22R8_36','species'),(1606132,374,'Bradyrhizobium sp. 05LoS22_1','species'),(1606133,374,'Bradyrhizobium sp. 05LoS22_10','species'),(1606134,374,'Bradyrhizobium sp. 05LoS22_12','species'),(1606135,374,'Bradyrhizobium sp. 05LoS22_13','species'),(1606136,374,'Bradyrhizobium sp. 05LoS22_2','species'),(1606137,374,'Bradyrhizobium sp. 05LoS22_3','species'),(1606138,374,'Bradyrhizobium sp. 05LoS22_4','species'),(1606139,374,'Bradyrhizobium sp. 05LoS22_5','species'),(1606140,374,'Bradyrhizobium sp. 05LoS22_6','species'),(1606141,374,'Bradyrhizobium sp. 05LoS22_8','species'),(1606142,374,'Bradyrhizobium sp. 05LoS22_9','species'),(1606143,374,'Bradyrhizobium sp. 05LoS23R3_45','species'),(1606144,374,'Bradyrhizobium sp. 05LoS23R3_47','species'),(1606145,374,'Bradyrhizobium sp. 05LoS23R3_49','species'),(1606146,374,'Bradyrhizobium sp. 05LoS23R4_50','species'),(1606147,374,'Bradyrhizobium sp. 05LoS23R5_3','species'),(1606148,374,'Bradyrhizobium sp. 05LoS23R5_4','species'),(1606149,374,'Bradyrhizobium sp. 05LoS23R7_12','species'),(1606150,374,'Bradyrhizobium sp. 05LoS23R8_14','species'),(1606151,374,'Bradyrhizobium sp. 05LoS23R8_16','species'),(1606152,374,'Bradyrhizobium sp. 05LoS23_10','species'),(1606153,374,'Bradyrhizobium sp. 05LoS23_11','species'),(1606154,374,'Bradyrhizobium sp. 05LoS23_12','species'),(1606155,374,'Bradyrhizobium sp. 05LoS23_2','species'),(1606156,374,'Bradyrhizobium sp. 05LoS23_3','species'),(1606157,374,'Bradyrhizobium sp. 05LoS23_5','species'),(1606158,374,'Bradyrhizobium sp. 05LoS23_6','species'),(1606159,374,'Bradyrhizobium sp. 05LoS23_7','species'),(1606160,374,'Bradyrhizobium sp. 05LoS23_8','species'),(1606161,374,'Bradyrhizobium sp. 05LoS23_9','species'),(1606162,374,'Bradyrhizobium sp. 05LoS24R1_19','species'),(1606163,374,'Bradyrhizobium sp. 05LoS24R2_25','species'),(1606164,374,'Bradyrhizobium sp. 05LoS24R2_27','species'),(1606165,374,'Bradyrhizobium sp. 05LoS24R3_28','species'),(1606166,374,'Bradyrhizobium sp. 05LoS24R3_29','species'),(1606167,374,'Bradyrhizobium sp. 05LoS24R3_31','species'),(1606168,374,'Bradyrhizobium sp. 05LoS24R3_32','species'),(1606169,374,'Bradyrhizobium sp. 05LoS24R5_41','species'),(1606170,374,'Bradyrhizobium sp. 05LoS24R5_42','species'),(1606171,374,'Bradyrhizobium sp. 05LoS24R8_1','species'),(1606172,374,'Bradyrhizobium sp. 05LoS24R8_3','species'),(1606173,374,'Bradyrhizobium sp. 05LoS24R8_5','species'),(1606174,374,'Bradyrhizobium sp. 05LoS24_1','species'),(1606175,374,'Bradyrhizobium sp. 05LoS24_2','species'),(1606176,374,'Bradyrhizobium sp. 05LoS24_3','species'),(1606177,374,'Bradyrhizobium sp. 05LoS24_5','species'),(1606178,374,'Bradyrhizobium sp. 05LoS24_6','species'),(1606179,374,'Bradyrhizobium sp. 05LoS25R1_8','species'),(1606180,374,'Bradyrhizobium sp. 05LoS25R2_13','species'),(1606181,374,'Bradyrhizobium sp. 05LoS25R2_15','species'),(1606182,374,'Bradyrhizobium sp. 05LoS25R3_19','species'),(1606183,374,'Bradyrhizobium sp. 05LoS25R5_28','species'),(1606184,374,'Bradyrhizobium sp. 05LoS25R5_29','species'),(1606185,374,'Bradyrhizobium sp. 05LoS25R5_30','species'),(1606186,374,'Bradyrhizobium sp. 05LoS25R7_40','species'),(1606187,374,'Bradyrhizobium sp. 05LoS25_1','species'),(1606188,374,'Bradyrhizobium sp. 05LoS25_10','species'),(1606189,374,'Bradyrhizobium sp. 05LoS25_2','species'),(1606190,374,'Bradyrhizobium sp. 05LoS25_3','species'),(1606191,374,'Bradyrhizobium sp. 05LoS25_4','species'),(1606192,374,'Bradyrhizobium sp. 05LoS25_5','species'),(1606193,374,'Bradyrhizobium sp. 05LoS25_7','species'),(1606194,374,'Bradyrhizobium sp. 05LoS25_8','species'),(1606195,374,'Bradyrhizobium sp. 05LoS25_9','species'),(1606196,374,'Bradyrhizobium sp. 05LoS2_2','species'),(1606197,374,'Bradyrhizobium sp. 05LoS2_3','species'),(1606198,374,'Bradyrhizobium sp. 05LoS3_1','species'),(1606199,374,'Bradyrhizobium sp. 05LoS3_3','species'),(1606200,374,'Bradyrhizobium sp. 05LoS3_4','species'),(1606201,374,'Bradyrhizobium sp. 05LoS4_2','species'),(1606202,374,'Bradyrhizobium sp. 05LoS4_3','species'),(1606203,374,'Bradyrhizobium sp. 05LoS7_3','species'),(1606204,374,'Bradyrhizobium sp. 05LoS7_4','species'),(1606205,374,'Bradyrhizobium sp. 05LoS7_9','species'),(1606206,374,'Bradyrhizobium sp. 05LoS8_1','species'),(1606207,374,'Bradyrhizobium sp. 05LoS8_14','species'),(1606208,374,'Bradyrhizobium sp. 05LoS8_7','species'),(1606209,374,'Bradyrhizobium sp. 05LoW31R1_26','species'),(1606210,374,'Bradyrhizobium sp. 05Los22_7','species'),(1606211,374,'Bradyrhizobium sp. 05Los25_6','species'),(1606212,374,'Bradyrhizobium sp. 09LoS35R9_33','species'),(1606213,374,'Bradyrhizobium sp. 09LoS35_1','species'),(1606214,374,'Bradyrhizobium sp. 09LoS35_2','species'),(1606215,374,'Bradyrhizobium sp. 09LoS35_3','species'),(1606216,374,'Bradyrhizobium sp. 09LoS35_4','species'),(1606217,374,'Bradyrhizobium sp. 09LoS35_5','species'),(1606218,374,'Bradyrhizobium sp. 09LoS35_6','species'),(1606219,374,'Bradyrhizobium sp. 09LoS36R4_30','species'),(1606220,374,'Bradyrhizobium sp. 09LoS36_1','species'),(1606221,374,'Bradyrhizobium sp. 09LoS36_2','species'),(1606222,374,'Bradyrhizobium sp. 09LoS36_3','species'),(1606223,374,'Bradyrhizobium sp. 09LoS36_4','species'),(1606224,374,'Bradyrhizobium sp. 09LoS37_1','species'),(1606225,374,'Bradyrhizobium sp. 09LoS37_2','species'),(1606226,374,'Bradyrhizobium sp. 09LoS38R5_46','species'),(1606227,374,'Bradyrhizobium sp. 09LoS38_1','species'),(1606228,374,'Bradyrhizobium sp. 09LoS38_2','species'),(1606229,374,'Bradyrhizobium sp. 09LoS38_3','species'),(1606230,374,'Bradyrhizobium sp. 09LoS39_1','species'),(1606231,374,'Bradyrhizobium sp. 09LoS39_2','species'),(1606232,374,'Bradyrhizobium sp. 09LoS39r10_35','species'),(1606233,374,'Bradyrhizobium sp. 09LoS40R2_17','species'),(1606234,374,'Bradyrhizobium sp. 09LoS40_1','species'),(1606235,374,'Bradyrhizobium sp. 09LoS40_10','species'),(1606236,374,'Bradyrhizobium sp. 09LoS40_2','species'),(1606237,374,'Bradyrhizobium sp. 09LoS40_3','species'),(1606238,374,'Bradyrhizobium sp. 09LoS40_4','species'),(1606239,374,'Bradyrhizobium sp. 09LoS40_5','species'),(1606240,374,'Bradyrhizobium sp. 09LoS40_6','species'),(1606241,374,'Bradyrhizobium sp. 09LoS40_7','species'),(1606242,374,'Bradyrhizobium sp. 09LoS40_8','species'),(1606243,374,'Bradyrhizobium sp. 09LoS40_9','species'),(1606244,374,'Bradyrhizobium sp. 09LoS40r15_44','species'),(1606245,374,'Bradyrhizobium sp. 09LoS40r7_29','species'),(1606246,374,'Bradyrhizobium sp. 09LoS41R1_12','species'),(1606247,374,'Bradyrhizobium sp. 09LoS41_2','species'),(1606248,374,'Bradyrhizobium sp. 09LoS41_3','species'),(1606249,374,'Bradyrhizobium sp. 09LoS41_4','species'),(1606250,374,'Bradyrhizobium sp. 09LoS41r14_30','species'),(1606251,374,'Bradyrhizobium sp. 09LoS42_1','species'),(1606252,374,'Bradyrhizobium sp. 09LoS42_2','species'),(1606253,374,'Bradyrhizobium sp. 09LoS42_3','species'),(1606254,374,'Bradyrhizobium sp. 09LoS42_4','species'),(1606255,374,'Bradyrhizobium sp. 09LoS42_5','species'),(1606256,374,'Bradyrhizobium sp. 09LoS42_6','species'),(1606257,374,'Bradyrhizobium sp. 09LoS42_7','species'),(1606258,374,'Bradyrhizobium sp. 09LoS43_1','species'),(1606259,374,'Bradyrhizobium sp. 09LoS43_2','species'),(1606260,374,'Bradyrhizobium sp. 09LoS43_3','species'),(1606261,374,'Bradyrhizobium sp. 09LoS43_4','species'),(1606262,374,'Bradyrhizobium sp. 09LoS43_5','species'),(1606263,374,'Bradyrhizobium sp. 11LoS10_1','species'),(1606264,374,'Bradyrhizobium sp. 11LoS10_2','species'),(1606265,374,'Bradyrhizobium sp. 11LoS11_1','species'),(1606266,374,'Bradyrhizobium sp. 11LoS11_2','species'),(1606267,374,'Bradyrhizobium sp. 11LoS11_3','species'),(1606268,374,'Bradyrhizobium sp. 11LoS12_11','species'),(1606269,374,'Bradyrhizobium sp. 11LoS12_14','species'),(1606270,374,'Bradyrhizobium sp. 11LoS12_21','species'),(1606271,374,'Bradyrhizobium sp. 11LoS12_22','species'),(1606272,374,'Bradyrhizobium sp. 11LoS12_26','species'),(1606273,374,'Bradyrhizobium sp. 11LoS12_27','species'),(1606274,374,'Bradyrhizobium sp. 11LoS12_28','species'),(1606275,374,'Bradyrhizobium sp. 11LoS12_29','species'),(1606276,374,'Bradyrhizobium sp. 11LoS12_32','species'),(1606277,374,'Bradyrhizobium sp. 11LoS12_8','species'),(1606278,374,'Bradyrhizobium sp. 11LoS13_1','species'),(1606279,374,'Bradyrhizobium sp. 11LoS13_3','species'),(1606280,374,'Bradyrhizobium sp. 11LoS13_4','species'),(1606281,374,'Bradyrhizobium sp. 11LoS14_2','species'),(1606282,374,'Bradyrhizobium sp. 11LoS14_3','species'),(1606283,374,'Bradyrhizobium sp. 11LoS14_4','species'),(1606284,374,'Bradyrhizobium sp. 11LoS14_5','species'),(1606285,374,'Bradyrhizobium sp. 11LoS15_1','species'),(1606286,374,'Bradyrhizobium sp. 11LoS15_2','species'),(1606287,374,'Bradyrhizobium sp. 11LoS17_1','species'),(1606288,374,'Bradyrhizobium sp. 11LoS17_10','species'),(1606289,374,'Bradyrhizobium sp. 11LoS17_11','species'),(1606290,374,'Bradyrhizobium sp. 11LoS17_12','species'),(1606291,374,'Bradyrhizobium sp. 11LoS17_2','species'),(1606292,374,'Bradyrhizobium sp. 11LoS17_3','species'),(1606293,374,'Bradyrhizobium sp. 11LoS17_4','species'),(1606294,374,'Bradyrhizobium sp. 11LoS17_5','species'),(1606295,374,'Bradyrhizobium sp. 11LoS17_6','species'),(1606296,374,'Bradyrhizobium sp. 11LoS17_7','species'),(1606297,374,'Bradyrhizobium sp. 11LoS17_8','species'),(1606298,374,'Bradyrhizobium sp. 11LoS17_9','species'),(1606299,374,'Bradyrhizobium sp. 11LoS18_1','species'),(1606300,374,'Bradyrhizobium sp. 11LoS18_2','species'),(1606301,374,'Bradyrhizobium sp. 11LoS18_3','species'),(1606302,374,'Bradyrhizobium sp. 11LoS18_4','species'),(1606303,374,'Bradyrhizobium sp. 11LoS18_5','species'),(1606304,374,'Bradyrhizobium sp. 11LoS18_6','species'),(1606305,374,'Bradyrhizobium sp. 11LoS18_7','species'),(1606306,374,'Bradyrhizobium sp. 11LoS19_1','species'),(1606307,374,'Bradyrhizobium sp. 11LoS19_10','species'),(1606308,374,'Bradyrhizobium sp. 11LoS19_12','species'),(1606309,374,'Bradyrhizobium sp. 11LoS19_13','species'),(1606310,374,'Bradyrhizobium sp. 11LoS19_3','species'),(1606311,374,'Bradyrhizobium sp. 11LoS19_4','species'),(1606312,374,'Bradyrhizobium sp. 11LoS19_5','species'),(1606313,374,'Bradyrhizobium sp. 11LoS19_6','species'),(1606314,374,'Bradyrhizobium sp. 11LoS19_7','species'),(1606315,374,'Bradyrhizobium sp. 11LoS19_8','species'),(1606316,374,'Bradyrhizobium sp. 11LoS19_9','species'),(1606317,374,'Bradyrhizobium sp. 11LoS20_1','species'),(1606318,374,'Bradyrhizobium sp. 11LoS20_10','species'),(1606319,374,'Bradyrhizobium sp. 11LoS20_12','species'),(1606320,374,'Bradyrhizobium sp. 11LoS20_2','species'),(1606321,374,'Bradyrhizobium sp. 11LoS20_3','species'),(1606322,374,'Bradyrhizobium sp. 11LoS20_4','species'),(1606323,374,'Bradyrhizobium sp. 11LoS20_5','species'),(1606324,374,'Bradyrhizobium sp. 11LoS20_6','species'),(1606325,374,'Bradyrhizobium sp. 11LoS20_7','species'),(1606326,374,'Bradyrhizobium sp. 11LoS21_1','species'),(1606327,374,'Bradyrhizobium sp. 11LoS21_2','species'),(1606328,374,'Bradyrhizobium sp. 11LoS21_3','species'),(1606329,374,'Bradyrhizobium sp. 11LoS22_1','species'),(1606330,374,'Bradyrhizobium sp. 11LoS22_2','species'),(1606331,374,'Bradyrhizobium sp. 11LoS22_3','species'),(1606332,374,'Bradyrhizobium sp. 11LoS22_4','species'),(1606333,374,'Bradyrhizobium sp. 11LoS22_5','species'),(1606334,374,'Bradyrhizobium sp. 11LoS23_1','species'),(1606335,374,'Bradyrhizobium sp. 11LoS23_10','species'),(1606336,374,'Bradyrhizobium sp. 11LoS23_2','species'),(1606337,374,'Bradyrhizobium sp. 11LoS23_4','species'),(1606338,374,'Bradyrhizobium sp. 11LoS23_7','species'),(1606339,374,'Bradyrhizobium sp. 11LoS23_8','species'),(1606340,374,'Bradyrhizobium sp. 11LoS23_9','species'),(1606341,374,'Bradyrhizobium sp. 11LoS24_1','species'),(1606342,374,'Bradyrhizobium sp. 11LoS25_1','species'),(1606343,374,'Bradyrhizobium sp. 11LoS25_2','species'),(1606344,374,'Bradyrhizobium sp. 11LoS26_1','species'),(1606345,374,'Bradyrhizobium sp. 11LoS27_1','species'),(1606346,374,'Bradyrhizobium sp. 11LoS27_2','species'),(1606347,374,'Bradyrhizobium sp. 11LoS27_3','species'),(1606348,374,'Bradyrhizobium sp. 11LoS28_2','species'),(1606349,374,'Bradyrhizobium sp. 11LoS28_4','species'),(1606350,374,'Bradyrhizobium sp. 11LoS28_6','species'),(1606351,374,'Bradyrhizobium sp. 11LoS28_7','species'),(1606352,374,'Bradyrhizobium sp. 11LoS29_1','species'),(1606353,374,'Bradyrhizobium sp. 11LoS29_10','species'),(1606354,374,'Bradyrhizobium sp. 11LoS29_7','species'),(1606355,374,'Bradyrhizobium sp. 11LoS29_8','species'),(1606356,374,'Bradyrhizobium sp. 11LoS29_9','species'),(1606357,374,'Bradyrhizobium sp. 11LoS30_2','species'),(1606358,374,'Bradyrhizobium sp. 11LoS33_1','species'),(1606359,374,'Bradyrhizobium sp. 11LoS33_2','species'),(1606360,374,'Bradyrhizobium sp. 11LoS33_3','species'),(1606361,374,'Bradyrhizobium sp. 11LoS33_4','species'),(1606362,374,'Bradyrhizobium sp. 11LoS33_5','species'),(1606363,374,'Bradyrhizobium sp. 11LoS34_1','species'),(1606364,374,'Bradyrhizobium sp. 11LoS34_10','species'),(1606365,374,'Bradyrhizobium sp. 11LoS34_2','species'),(1606366,374,'Bradyrhizobium sp. 11LoS34_3','species'),(1606367,374,'Bradyrhizobium sp. 11LoS34_4','species'),(1606368,374,'Bradyrhizobium sp. 11LoS34_5','species'),(1606369,374,'Bradyrhizobium sp. 11LoS34_6','species'),(1606370,374,'Bradyrhizobium sp. 11LoS34_7','species'),(1606371,374,'Bradyrhizobium sp. 11LoS34_8','species'),(1606372,374,'Bradyrhizobium sp. 11LoS34_9','species'),(1606373,374,'Bradyrhizobium sp. 11LoS6_1','species'),(1606374,374,'Bradyrhizobium sp. 11LoS6_2','species'),(1606375,374,'Bradyrhizobium sp. 11LoS6_3','species'),(1606376,374,'Bradyrhizobium sp. 11LoS7_1','species'),(1606377,374,'Bradyrhizobium sp. 11LoS7_2','species'),(1606378,374,'Bradyrhizobium sp. 11LoS7_3','species'),(1606379,374,'Bradyrhizobium sp. 11LoS7_4','species'),(1606380,374,'Bradyrhizobium sp. 11LoS8_1','species'),(1606381,374,'Bradyrhizobium sp. 12LoS10_1','species'),(1606382,374,'Bradyrhizobium sp. 12LoS11_1','species'),(1606383,374,'Bradyrhizobium sp. 12LoS12_1','species'),(1606384,374,'Bradyrhizobium sp. 12LoS13_1','species'),(1606385,374,'Bradyrhizobium sp. 12LoS13_2','species'),(1606386,374,'Bradyrhizobium sp. 12LoS14_1','species'),(1606387,374,'Bradyrhizobium sp. 12LoS15_1','species'),(1606388,374,'Bradyrhizobium sp. 12LoS15_2','species'),(1606389,374,'Bradyrhizobium sp. 12LoS15_3','species'),(1606390,374,'Bradyrhizobium sp. 12LoS15_4','species'),(1606391,374,'Bradyrhizobium sp. 12LoS16_1','species'),(1606392,374,'Bradyrhizobium sp. 12LoS16_2','species'),(1606393,374,'Bradyrhizobium sp. 12LoS16_3','species'),(1606394,374,'Bradyrhizobium sp. 12LoS16_4','species'),(1606395,374,'Bradyrhizobium sp. 12LoS16_5','species'),(1606396,374,'Bradyrhizobium sp. 12LoS16_6','species'),(1606397,374,'Bradyrhizobium sp. 12LoS17_1','species'),(1606398,374,'Bradyrhizobium sp. 12LoS17_2','species'),(1606399,374,'Bradyrhizobium sp. 12LoS17_3','species'),(1606400,374,'Bradyrhizobium sp. 12LoS17_4','species'),(1606401,374,'Bradyrhizobium sp. 12LoS18_1','species'),(1606402,374,'Bradyrhizobium sp. 12LoS19_2','species'),(1606403,374,'Bradyrhizobium sp. 12LoS19_3','species'),(1606404,374,'Bradyrhizobium sp. 12LoS19_4','species'),(1606405,374,'Bradyrhizobium sp. 12LoS19_5','species'),(1606406,374,'Bradyrhizobium sp. 12LoS1_1','species'),(1606407,374,'Bradyrhizobium sp. 12LoS1_2','species'),(1606408,374,'Bradyrhizobium sp. 12LoS1_3','species'),(1606409,374,'Bradyrhizobium sp. 12LoS1_4','species'),(1606410,374,'Bradyrhizobium sp. 12LoS2_1','species'),(1606411,374,'Bradyrhizobium sp. 12LoS3_1','species'),(1606412,374,'Bradyrhizobium sp. 12LoS3_2','species'),(1606413,374,'Bradyrhizobium sp. 12LoS3_3','species'),(1606414,374,'Bradyrhizobium sp. 12LoS3_4','species'),(1606415,374,'Bradyrhizobium sp. 12LoS3_5','species'),(1606416,374,'Bradyrhizobium sp. 12LoS3_6','species'),(1606417,374,'Bradyrhizobium sp. 12LoS3_7','species'),(1606418,374,'Bradyrhizobium sp. 12LoS3_8','species'),(1606419,374,'Bradyrhizobium sp. 12LoS3_9','species'),(1606420,374,'Bradyrhizobium sp. 12LoS4_1','species'),(1606421,374,'Bradyrhizobium sp. 12LoS4_2','species'),(1606422,374,'Bradyrhizobium sp. 12LoS4_3','species'),(1606423,374,'Bradyrhizobium sp. 12LoS4_4','species'),(1606424,374,'Bradyrhizobium sp. 12LoS4_5','species'),(1606425,374,'Bradyrhizobium sp. 12LoS4_6','species'),(1606426,374,'Bradyrhizobium sp. 12LoS5_1','species'),(1606427,374,'Bradyrhizobium sp. 12LoS5_2','species'),(1606428,374,'Bradyrhizobium sp. 12LoS5_3','species'),(1606429,374,'Bradyrhizobium sp. 12LoS5_4','species'),(1606430,374,'Bradyrhizobium sp. 12LoS6_1','species'),(1606431,374,'Bradyrhizobium sp. 12LoS8_1','species'),(1606432,374,'Bradyrhizobium sp. 12LoS8_2','species'),(1606433,374,'Bradyrhizobium sp. 12LoS9_1','species'),(1606434,201197,'Micropsalliota sp. LW-2015','species'),(1606435,53335,'Pantoea sp. PSB-O-1','species'),(1606436,49277,'Psychroserpens sp. IMCC9732','species'),(1606437,279888,'Symbiodinium sp. TLJ-2015b','species'),(1606438,1883,'Streptomyces sp. BDUMS','species'),(1606439,55080,'Brevibacillus sp. LIPOA/UEL_08','species'),(1606440,44249,'Paenibacillus sp. LIPOA/UEL_07','species'),(1606441,13492,'Diospyros sp. LHM-2015','species'),(1606442,13786,'Trebouxia sp. IDH-2015','species'),(1606443,38832,'Micromonas sp. RCC1718','species'),(1606444,38832,'Micromonas sp. RCC570','species'),(1606445,38832,'Micromonas sp. RCC966','species'),(1606446,581900,'Lygropia cf. aureomarginalis RM-2014','species'),(1606447,582022,'Syllepte cf. vagans RM-2014','species'),(1606448,167233,'Trebouxiophyceae sp. RCC398','species'),(1606449,156114,'Ulvophyceae sp. RCC2980','species'),(1606450,156114,'Ulvophyceae sp. RCC2981','species'),(1606451,422071,'Aethionectes sp. UNM KBMAesp659','species'),(1606452,1458215,'Amarodytes sp. UNM KBMArsp283','species'),(1606453,309200,'Anodocheilus sp. UNM KBMAdsp696','species'),(1606454,50516,'Cybister sp. UNM KBMCysp757','species'),(1606455,107857,'Herophydrus sp. UNM KBMHhsp752','species'),(1606456,107866,'Hydrocanthus sp. UNM KBMHcsp570','species'),(1606457,422118,'Hydrodessus sp. UNM KBMHusp735','species'),(1606458,422084,'Hypodessus sp. UNM KBMHosp695','species'),(1606459,156912,'Ilybius sp. UNM KBMAgsp411','species'),(1606460,339464,'Laccodytes sp. UNM KBMLmsp764','species'),(1606461,339464,'Laccodytes sp. UNM KBMLysp376','species'),(1606462,107900,'Liodessus sp. UNM KBMLdsp755','species'),(1606463,309220,'Neptosternus sp. UNM KBMNrsp379','species'),(1606464,107916,'Notomicrus sp. UNM KBMNcsp642','species'),(1606465,159834,'Pachydrus sp. UNM KBMPasp761','species'),(1606466,159832,'Platynectes sp. UNM KBMPysp457','species'),(1606467,107924,'Porhydrus sp. UNM KBMPosp754','species'),(1606468,41891,'Coccomyxa sp. RCC891','species'),(1606469,41876,'Mamiella sp. RCC2497','species'),(1606470,70447,'Ostreococcus sp. RCC1120','species'),(1606471,70447,'Ostreococcus sp. RCC578','species'),(1606472,249344,'Picochlorum sp. RCC475','species'),(1606473,249344,'Picochlorum sp. RCC846','species'),(1606474,41879,'Pycnococcus sp. RCC1495','species'),(1606475,41879,'Pycnococcus sp. RCC521','species'),(1606476,41879,'Pycnococcus sp. RCC730','species'),(1606477,41879,'Pycnococcus sp. RCC733','species'),(1606478,36882,'Pyramimonas sp. RCC2502','species'),(1606479,110669,'Prasinococcus sp. RCC1960','species'),(1606480,110669,'Prasinococcus sp. RCC2349','species'),(1606481,110669,'Prasinococcus sp. RCC2357','species'),(1606482,110669,'Prasinococcus sp. RCC2359','species'),(1606483,110669,'Prasinococcus sp. RCC896','species'),(1606484,156132,'Prasinoderma sp. RCC1959','species'),(1606485,156132,'Prasinoderma sp. RCC710','species'),(1606486,3164,'Tetraselmis sp. RCC1761','species'),(1606487,3164,'Tetraselmis sp. RCC1942','species'),(1606488,3164,'Tetraselmis sp. RCC1947','species'),(1606489,3164,'Tetraselmis sp. RCC1949','species'),(1606490,3164,'Tetraselmis sp. RCC1975','species'),(1606491,3164,'Tetraselmis sp. RCC1976','species'),(1606492,3164,'Tetraselmis sp. RCC2628','species'),(1606493,183383,'Neobidessus','genus'),(1606494,1606493,'Neobidessus sp. UNM KBMNesp698','species'),(1606497,344005,'Artibeus planirostris polyomavirus 1','species'),(1606498,344005,'Artibeus planirostris polyomavirus 2','species'),(1606499,344005,'Artibeus planirostris polyomavirus 3','species'),(1606500,344005,'Sturnira lilium polyomavirus 1','species'),(1606501,344005,'Pteronotus parnellii polyomavirus 1','species'),(1606502,344005,'Carollia perspicillata polyomavirus 1','species'),(1606503,344005,'Desmodus rotundus polyomavirus 1','species'),(1606504,344005,'Molossus molossus polyomavirus 1','species'),(1606505,46594,'Harmothoe fuligineum','species'),(1606506,53698,'Polynoidae sp. LN-2015','species'),(1606507,114040,'Prasinophyceae sp. RCC712 (clade 7X-A1)','species'),(1606508,114040,'Prasinophyceae sp. RCC713 (clade 7X-A1)','species'),(1606509,114040,'Prasinophyceae sp. RCC719 (clade 7X-A1)','species'),(1606510,114040,'Prasinophyceae sp. RCC997 (clade 7X-A1)','species'),(1606511,114040,'Prasinophyceae sp. RCC998 (clade 7X-A1)','species'),(1606512,114040,'Prasinophyceae sp. RCC138 (clade 7X-A2)','species'),(1606513,114040,'Prasinophyceae sp. RCC717 (clade 7X-A2)','species'),(1606514,114040,'Prasinophyceae sp. RCC1019 (clade 7X-A3)','species'),(1606515,114040,'Prasinophyceae sp. RCC1032 (clade 7X-A3)','species'),(1606516,114040,'Prasinophyceae sp. RCC1043 (clade 7X-A3)','species'),(1606517,114040,'Prasinophyceae sp. RCC297 (clade 7X-A3)','species'),(1606518,114040,'Prasinophyceae sp. RCC857 (clade 7X-A3)','species'),(1606519,114040,'Prasinophyceae sp. RCC1124 (clade 7X-A4)','species'),(1606521,114040,'Prasinophyceae sp. RCC2335 (clade 7X-A4)','species'),(1606522,114040,'Prasinophyceae sp. RCC726 (clade 7X-A4)','species'),(1606523,114040,'Prasinophyceae sp. RCC917 (clade 7X-A4)','species'),(1606524,114040,'Prasinophyceae sp. RCC1021 (clade 7X-A5)','species'),(1606525,114040,'Prasinophyceae sp. RCC700 (clade 7X-A5)','species'),(1606526,114040,'Prasinophyceae sp. RCC856 (clade 7X-A5)','species'),(1606527,114040,'Prasinophyceae sp. RCC3368 (clade 7X-A6)','species'),(1606528,114040,'Prasinophyceae sp. RCC996 (clade 7X-AX)','species'),(1606529,114040,'Prasinophyceae sp. RCC2337 (clade 7X-B2)','species'),(1606530,114040,'Prasinophyceae sp. RCC2339 (clade 7X-B2)','species'),(1606531,114040,'Prasinophyceae sp. RCC696 (clade 7X-B2)','species'),(1606532,114040,'Prasinophyceae sp. RCC999 (clade 7X-B2)','species'),(1606533,46593,'Austrolaenilla','genus'),(1606534,1606533,'Austrolaenilla antarctica','species'),(1606535,1606533,'Austrolaenilla pelagica','species'),(1606536,46593,'Eulagisca','genus'),(1606537,1606536,'Eulagisca gigantea','species'),(1606538,270471,'Minois paupera','species'),(1606539,111913,'Hyponephele sifanica','species'),(1606540,2960,'Amphidinium testudo','species'),(1606541,722752,'Triparma strigata','species'),(1606542,722752,'Triparma verrucosa','species'),(1606543,3794,'Heuchera missouriensis','species'),(1606544,3794,'Heuchera cf. puberula Folk 69','species'),(1606545,507,'Alcaligenes sp. S6','species'),(1606546,517,'Bordetella sp. Mix1','species'),(1606547,40323,'Stenotrophomonas sp. S11','species'),(1606548,369653,'Percocypris sp. 2 LY-2015','species'),(1606549,137062,'Barbodes aurotaeniatus','species'),(1606550,137062,'Barbodes binotatus','species'),(1606551,137062,'Barbodes everetti','species'),(1606552,137062,'Barbodes rhombeus','species'),(1606553,643436,'Chagunius nicholsi','species'),(1606554,643460,'Clypeobarbus congicus','species'),(1606555,137768,'Cyclocheilichthys sp. Laos','species'),(1606556,467340,'Labeobarbus compiniei','species'),(1606557,933939,'Luciobarbus brachycephalus','species'),(1606558,209195,'Osteobrama sp. \'caudal spot\'','species'),(1606560,266795,'Probarbus labeaminor','species'),(1606562,1504154,'Semiplotus sp. Burma','species'),(1606563,213767,'Cylindrospermum siamensis NQAIF308','no rank'),(1606564,83541,'Mastigocladus laminosus NQAIF328','no rank'),(1606565,264691,'Trichormus variabilis NQAIF309','no rank'),(1606566,1163,'Anabaena sp. NQAIF321','species'),(1606567,383614,'Brasilonema sp. NQAIF325','species'),(1606568,1186,'Calothrix sp. NQAIF310','species'),(1606569,1190,'Fischerella sp. NQAIF323','species'),(1606570,1177,'Nostoc sp. NQAIF313','species'),(1606571,1177,'Nostoc sp. NQAIF314','species'),(1606572,1177,'Nostoc sp. NQAIF320','species'),(1606573,111782,'Tolypothrix sp. NQAIF319','species'),(1606574,221285,'Westiellopsis sp. NQAIF324','species'),(1606575,908989,'Nitzschia sp. RCC80','species'),(1606576,114181,'Chrysophyceae sp. RCC702','species'),(1606577,296669,'Ankylochrysis sp. RCC2005','species'),(1606578,296669,'Ankylochrysis sp. RCC2491','species'),(1606579,296669,'Ankylochrysis sp. RCC2493','species'),(1606580,296669,'Ankylochrysis sp. RCC2494','species'),(1606581,296669,'Ankylochrysis sp. RCC2496','species'),(1606582,1537696,'Bacillariophyceae sp. RCC1950','species'),(1606583,91990,'Bolidomonas sp. RCC1730','species'),(1606584,91990,'Bolidomonas sp. RCC206','species'),(1606585,91990,'Bolidomonas sp. RCC2347','species'),(1606586,127548,'Calcidiscus sp. RCC2325','species'),(1606587,1082658,'Chaetoceros sp. RCC1757','species'),(1606588,704140,'Chromulinaceae sp. RCC902','species'),(1606589,35140,'Chrysochromulina sp. RCC1191','species'),(1606590,35140,'Chrysochromulina sp. RCC574','species'),(1606591,127546,'Cruciplacolithus sp. RCC2977','species'),(1606592,127546,'Cruciplacolithus sp. RCC2978','species'),(1606593,29203,'Cyclotella sp. RCC1715','species'),(1606594,29203,'Cyclotella sp. RCC1865','species'),(1606595,2852,'Cylindrotheca sp. RCC2608','species'),(1606596,336753,'Dictyochophyceae sp. RCC1727','species'),(1606597,336753,'Dictyochophyceae sp. RCC2342','species'),(1606598,336753,'Dictyochophyceae sp. RCC900','species'),(1606599,2879,'Ectocarpus sp. RCC1980','species'),(1606600,2879,'Ectocarpus sp. RCC2963','species'),(1606601,236786,'Florenciella sp. RCC1588','species'),(1606602,236786,'Florenciella sp. RCC1650','species'),(1606603,236786,'Florenciella sp. RCC1704','species'),(1606604,33644,'Fragilaria sp. RCC2508','species'),(1606605,215585,'Helicopedinella sp. RCC2284','species'),(1606606,215585,'Helicopedinella sp. RCC2303','species'),(1606607,77924,'Hemiselmis sp. RCC1938','species'),(1606608,77924,'Hemiselmis sp. RCC2614','species'),(1606609,2918,'Heterocapsa sp. RCC1516','species'),(1606610,66470,'Lepidodinium sp. RCC854','species'),(1606611,265542,'Minutocellus sp. RCC703','species'),(1606612,5748,'Nannochloropsis sp. RCC863','species'),(1606613,50949,'Navicula sp. RCC469','species'),(1606614,2985,'Ochromonas sp. RCC2350','species'),(1606615,2905,'Ochrosphaera sp. RCC1366','species'),(1606616,2905,'Ochrosphaera sp. RCC2959','species'),(1606617,2905,'Ochrosphaera sp. RCC2970','species'),(1606618,2905,'Ochrosphaera sp. RCC2972','species'),(1606619,2905,'Ochrosphaera sp. RCC2973','species'),(1606620,2905,'Ochrosphaera sp. RCC2974','species'),(1606621,2905,'Ochrosphaera sp. RCC2976','species'),(1606622,1366330,'Odontella sp. RCC2558','species'),(1606623,722750,'Unclassified Parmales','no rank'),(1606624,1606623,'Parmales sp. RCC1657','species'),(1606625,2831,'Pavlova sp. RCC2541','species'),(1606626,2831,'Pavlova sp. RCC2550','species'),(1606627,2831,'Pavlova sp. RCC2551','species'),(1606628,189816,'Pedinella sp. RCC2286','species'),(1606629,189816,'Pedinella sp. RCC2286_2','species'),(1606630,35676,'Pelagomonas sp. RCC1003','species'),(1606631,35676,'Pelagomonas sp. RCC1009','species'),(1606632,35676,'Pelagomonas sp. RCC1024','species'),(1606633,35676,'Pelagomonas sp. RCC697','species'),(1606634,35676,'Pelagomonas sp. RCC705','species'),(1606635,35676,'Pelagomonas sp. RCC919','species'),(1606636,35676,'Pelagomonas sp. RCC924','species'),(1606637,35676,'Pelagomonas sp. RCC970','species'),(1606638,35676,'Pelagomonas sp. RCC986','species'),(1606639,35676,'Pelagomonas sp. RCC987','species'),(1606640,33656,'Phaeocystis sp. RCC994','species'),(1606641,2849,'Phaeodactylum sp. RCC641','species'),(1606642,124429,'Phaeomonas sp. RCC503','species'),(1606643,13220,'Pleurochrysis sp. RCC1392','species'),(1606644,13220,'Pleurochrysis sp. RCC1393','species'),(1606645,13220,'Pleurochrysis sp. RCC2476','species'),(1606646,7953,'Desmopuntius','genus'),(1606647,1606646,'Desmopuntius hexazona','species'),(1606648,1606646,'Desmopuntius johorensis','species'),(1606649,1606646,'Desmopuntius pentazona','species'),(1606650,1606646,'Desmopuntius rhomboocellatus','species'),(1606652,40829,'Barbus anema','species'),(1606654,40829,'Barbus baudoni','species'),(1606655,40829,'Barbus brazzai','species'),(1606664,40829,'Barbus macinensis','species'),(1606668,40829,'Barbus perince','species'),(1606669,40829,'Barbus prionacanthus','species'),(1606670,40829,'Barbus sp. Lango','species'),(1606671,40829,'Barbus taeniurus','species'),(1606672,40829,'Barbus thysi','species'),(1606673,40829,'Barbus trispilopleura','species'),(1606674,40829,'Barbus trispilos','species'),(1606675,7953,'Oliotius','genus'),(1606676,1606675,'Oliotius oligolepis','species'),(1606677,7953,'Osteochilichthys','genus'),(1606678,1606677,'Osteochilichthys thomassi','species'),(1606679,7953,'Puntigrus','genus'),(1606680,1606679,'Puntigrus partipentazona','species'),(1606681,1606679,'Puntigrus tetrazona','species'),(1606682,7953,'Sahyadria','genus'),(1606683,1606682,'Sahyadria denisonii','species'),(1606684,7953,'Striuntius','genus'),(1606685,1606684,'Striuntius lineatus','species'),(1606686,996372,'Pseudo-nitzschia sp. RCC2006','species'),(1606687,996372,'Pseudo-nitzschia sp. RCC2619','species'),(1606688,96335,'Proteomonas sp. RCC2334','species'),(1606689,96335,'Proteomonas sp. RCC2341','species'),(1606690,2791,'Porphyridium sp. RCC2962','species'),(1606691,2944,'Prorocentrum sp. RCC1012','species'),(1606692,35143,'Prymnesium sp. RCC1389','species'),(1606693,35143,'Prymnesium sp. RCC1941','species'),(1606694,35143,'Prymnesium sp. RCC1948','species'),(1606695,265580,'Psammodictyon sp. RCC1970','species'),(1606696,6862,'Hottentotta conspersus','species'),(1606697,37096,'Rhodomonas sp. RCC2045','species'),(1606698,37096,'Rhodomonas sp. RCC2516','species'),(1606699,37096,'Rhodomonas sp. RCC2603','species'),(1606700,37096,'Rhodomonas sp. RCC2626','species'),(1606701,37096,'Rhodomonas sp. RCC2944','species'),(1606702,37096,'Rhodomonas sp. RCC822','species'),(1606703,54902,'Scrippsiella sp. RCC2610','species'),(1606704,186019,'Synedropsis sp. RCC2043','species'),(1606705,232513,'Tabularia sp. RCC1743','species'),(1606706,35127,'Thalassiosira sp. RCC1864','species'),(1606707,32263,'Tetranychus sp. UAS(B)-2014-Trivandrum (papaya)','species'),(1606708,32263,'Tetranychus sp. UAS(B)-2014-Kasargod','species'),(1606709,7456,'Polistes myersi','species'),(1606710,1606709,'Polistes myersi myersi','subspecies'),(1606711,37096,'Rhodomonas sp. RCC2513','species'),(1606712,530134,'Montenegrospeum','genus'),(1606713,1606712,'Montenegrospeum bogici','species'),(1606714,64859,'Homolobus fuscinervis','species'),(1606715,1606729,'Napo townsendi','species'),(1606716,144464,'Streblocera carinata','species'),(1606717,5340,'Agaricus argenteus','species'),(1606719,5340,'Agaricus depauperatus','species'),(1606720,5340,'Agaricus floridanus','species'),(1606721,5340,'Agaricus inapertus','species'),(1606722,5340,'Agaricus moellerianus','species'),(1606723,5340,'Agaricus porphyrocephalus','species'),(1606725,5340,'Agaricus rubribrunnescens','species'),(1606726,5340,'Agaricus subrufescentoides','species'),(1606727,5340,'Agaricus summensis','species'),(1606728,143399,'Schistura sp. DP-2015','species'),(1606729,65197,'Napo','genus'),(1606730,92862,'Pleosporales sp. BCC25093','species'),(1606732,92417,'Chrysis dives','species'),(1606733,1604319,'Euchroeus doursi','species'),(1606734,318240,'Helicostyla polillensis','species'),(1606735,318240,'Helicostyla woodiana','species'),(1606736,318242,'Chloraea fragilis','species'),(1606738,1298417,'Calocochlia cryptica','species'),(1606739,1298417,'Calocochlia generalis','species'),(1606740,1298417,'Calocochlia pan','species'),(1606741,318240,'Helicostyla bicolorata','species'),(1606742,318240,'Helicostyla butleri','species'),(1606743,318240,'Helicostyla camelopardalis','species'),(1606744,318240,'Helicostyla corticolor','species'),(1606745,318240,'Helicostyla dactylus','species'),(1606746,318240,'Helicostyla daphnis','species'),(1606747,318240,'Helicostyla dubiosa','species'),(1606749,318240,'Helicostyla intermedia','species'),(1606751,318240,'Helicostyla portei','species'),(1606753,318240,'Helicostyla ventricosa','species'),(1606755,318240,'Helicostyla worcesteri','species'),(1606757,89998,'Chrysallis','genus'),(1606759,89998,'Phoenicobius','genus'),(1606762,196894,'Mycobacterium phage Gomashi','species'),(1606763,196894,'Mycobacterium phage Kratio','species'),(1606764,12109,'unclassified Aphthovirus','no rank'),(1606765,1606764,'Bovine rhinovirus 1','species'),(1606766,1082658,'Chaetoceros sp. RC-2015','species'),(1606768,559695,'Paykullia kugleri','species'),(1606769,559695,'Paykullia nubilipennis','species'),(1606770,1262320,'Phyto adolescens','species'),(1606771,1262320,'Phyto anatolica','species'),(1606772,1262320,'Phyto nigrobarbata','species'),(1606773,1262320,'Phyto pauciseta','species'),(1606774,670627,'Stevenia actenata','species'),(1606775,670627,'Stevenia eggeri','species'),(1606776,670627,'Stevenia etrusca','species'),(1606777,670627,'Stevenia fausti','species'),(1606778,670627,'Stevenia hirtigena','species'),(1606779,670627,'Stevenia triangulata','species'),(1606780,670627,'Stevenia umbratica','species'),(1606781,670623,'Stomorhina lunata','species'),(1606782,37098,'Isochrysis sp. RC-2015','species'),(1606783,43758,'Azaisia','genus'),(1606784,1606783,'Azaisia obscura','species'),(1606785,43758,'Baniassa','genus'),(1606786,1606785,'Baniassa fenestrata','species'),(1606787,43758,'Melanophora','genus'),(1606788,1606787,'Melanophora roralis','species'),(1606789,43758,'Oplisa','genus'),(1606790,1606789,'Oplisa nudiseta','species'),(1606791,1606789,'Oplisa tergestina','species'),(1606792,43758,'Tricogena','genus'),(1606793,1606792,'Tricogena caucasica','species'),(1606794,1606792,'Tricogena rubricosa','species'),(1606795,43758,'Tromodesia','genus'),(1606796,1606795,'Tromodesia setiventris','species'),(1606797,54279,'Morinia','genus'),(1606799,1445877,'Bacillariophyta sp. RC-2015','species'),(1606800,1262320,'Phyto sp. n. 1 AT-2015','species'),(1606801,1262320,'Phyto sp. n. 2 AT-2015','species'),(1606802,670625,'Rhinophora sp. n. AT-2015','species'),(1606803,670627,'Stevenia sp. n. 1 AT-2015','species'),(1606804,670627,'Stevenia sp. n. 10 AT-2015','species'),(1606805,670627,'Stevenia sp. n. 11 AT-2015','species'),(1606806,670627,'Stevenia sp. n. 12 AT-2015','species'),(1606807,670627,'Stevenia sp. n. 13 AT-2015','species'),(1606808,670627,'Stevenia sp. n. 14 AT-2015','species'),(1606809,670627,'Stevenia sp. n. 15 AT-2015','species'),(1606810,670627,'Stevenia sp. n. 16 AT-2015','species'),(1606811,670627,'Stevenia sp. n. 17 AT-2015','species'),(1606812,670627,'Stevenia sp. n. 2 AT-2015','species'),(1606813,670627,'Stevenia sp. n. 3 AT-2015','species'),(1606814,670627,'Stevenia sp. n. 4 AT-2015','species'),(1606815,670627,'Stevenia sp. n. 5 AT-2015','species'),(1606816,670627,'Stevenia sp. n. 6 AT-2015','species'),(1606817,670627,'Stevenia sp. n. 7 AT-2015','species'),(1606818,670627,'Stevenia sp. n. 8a AT-2015','species'),(1606819,670627,'Stevenia sp. n. 8b AT-2015','species'),(1606820,670627,'Stevenia sp. n. 9 AT-2015','species'),(1606821,1606795,'Tromodesia sp. n. 1 AT-2015','species'),(1606822,1606795,'Tromodesia sp. n. 2 AT-2015','species'),(1606823,43758,'Acompomintho','genus'),(1606824,1606823,'Acompomintho sp. n. AT-2015','species'),(1606825,43758,'Ventrops','genus'),(1606826,1606825,'Ventrops sp. n. AT-2015','species'),(1606827,35127,'Thalassiosira fallax','species'),(1606828,84316,'Eucyclops sp. SW-2015','species'),(1606829,938114,'Microcyclops sp. SW-2015','species'),(1606830,232556,'Unclassified Sinergasilus','no rank'),(1606831,1606830,'Sinergasilus sp. SW-2015','species'),(1606832,555047,'Sinodiaptomus sp. SW-2015','species'),(1606833,903838,'Neutrodiaptomus incongruens','species'),(1606834,938119,'Paracyclops fimbriatus','species'),(1606835,342431,'Thermocyclops taihokuensis','species'),(1606836,48954,'Lithophyllum atlanticum','species'),(1606837,48969,'Sporolithon sp. TVP-2015','species'),(1606838,1511258,'Corizus sp. \'albomarginatus\'','species'),(1606839,377612,'Gorilla gorilla adenovirus B11','no rank'),(1606840,377612,'Gorilla gorilla adenovirus B12','no rank'),(1606841,377612,'Gorilla gorilla adenovirus B13','no rank'),(1606842,377612,'Gorilla gorilla adenovirus B14','no rank'),(1606843,377612,'Gorilla gorilla adenovirus B15','no rank'),(1606844,377612,'Gorilla gorilla adenovirus B16','no rank'),(1606845,377612,'Gorilla gorilla adenovirus B17','no rank'),(1606846,377612,'Gorilla gorilla adenovirus B18','no rank'),(1606847,377612,'Gorilla gorilla adenovirus B19','no rank'),(1606848,377612,'Gorilla gorilla adenovirus B20','no rank'),(1606849,377612,'Gorilla gorilla adenovirus B21','no rank'),(1606850,377612,'Gorilla gorilla adenovirus B22','no rank'),(1606851,377613,'Gorilla gorilla adenovirus C10','no rank'),(1606852,377613,'Gorilla gorilla adenovirus C11','no rank'),(1606853,377613,'Gorilla gorilla adenovirus C12','no rank'),(1606854,377613,'Gorilla gorilla adenovirus C13','no rank'),(1606855,377613,'Gorilla gorilla adenovirus C14','no rank'),(1606856,377613,'Gorilla gorilla adenovirus C15','no rank'),(1606857,377613,'Gorilla gorilla adenovirus C16','no rank'),(1606858,377613,'Gorilla gorilla adenovirus C17','no rank'),(1606859,377613,'Gorilla gorilla adenovirus C18','no rank'),(1606860,130308,'Gorilla gorilla adenovirus E1','no rank'),(1606861,689429,'Etisus laevimanus','species'),(1606862,652902,'Pilodius melanospinis','species'),(1606863,6779,'Vellodius','genus'),(1606864,1606863,'Vellodius etisoides','species'),(1606867,541017,'Folliculina simplex','species'),(1606868,238904,'Dysteria proraefrons','species'),(1606869,60005,'Strombidium capitatum','species'),(1606870,60005,'Strombidium triquetrum','species'),(1606871,614049,'Discocephalus rotatorius','species'),(1606872,49546,'Flavimarina','genus'),(1606876,3118,'Ulva shanxiensis','species'),(1606877,150231,'Pezizomycotina sp. Ple','species'),(1606878,78815,'Nervilia alishanensis','species'),(1606879,78815,'Nervilia brevilobata','species'),(1606880,78815,'Nervilia cumberlegei','species'),(1606881,78815,'Nervilia sp. JL-2015a','species'),(1606882,78815,'Nervilia lanyuensis','species'),(1606883,78815,'Nervilia macroglossa','species'),(1606884,78815,'Nervilia sp. JL-2015b','species'),(1606885,78815,'Nervilia taiwaniana','species'),(1606886,1883,'Streptomyces sp. bgb2','species'),(1606887,1883,'Streptomyces sp. bgc1','species'),(1606888,1883,'Streptomyces sp. bgr2','species'),(1606889,1883,'Streptomyces sp. gba1','species'),(1606890,1883,'Streptomyces sp. gbb2','species'),(1606891,1883,'Streptomyces sp. gbb3','species'),(1606892,52972,'Polaromonas sp. StTD624','species'),(1606893,75,'Caulobacter sp. StTD626','species'),(1606894,569836,'Chitinophagaceae bacterium StTD627','species'),(1606895,335058,'Pelomonas sp. StTD628','species'),(1606896,52972,'Polaromonas sp. StTD629','species'),(1606897,1763,'Mycobacterium sp. StTD630','species'),(1606898,1763,'Mycobacterium sp. StTD631','species'),(1606899,52972,'Polaromonas sp. StTD632','species'),(1606900,75,'Caulobacter sp. StTD633','species'),(1606901,1763,'Mycobacterium sp. StTD635','species'),(1606902,1763,'Mycobacterium sp. StTD637','species'),(1606903,33882,'Microbacterium sp. StTD638','species'),(1606904,52972,'Polaromonas sp. StTD639','species'),(1606905,52972,'Polaromonas sp. StTD640','species'),(1606906,1763,'Mycobacterium sp. StTD641','species'),(1606907,52972,'Polaromonas sp. StTD643','species'),(1606908,1763,'Mycobacterium sp. StTD644','species'),(1606909,52972,'Polaromonas sp. StTD645','species'),(1606910,165695,'Sphingobium sp. StTD646','species'),(1606911,13687,'Sphingomonas sp. StTD647','species'),(1606912,52972,'Polaromonas sp. StTD648','species'),(1606913,379,'Rhizobium sp. StTD649','species'),(1606914,335058,'Pelomonas sp. StTD650','species'),(1606915,52972,'Polaromonas sp. StTD653','species'),(1606916,1763,'Mycobacterium sp. StTD655','species'),(1606917,52972,'Polaromonas sp. StTD656','species'),(1606918,52972,'Polaromonas sp. StTD657','species'),(1606919,171673,'Inquilinus sp. StTD658','species'),(1606920,68287,'Mesorhizobium sp. StTD659','species'),(1606921,92793,'Aquabacterium sp. StTD660','species'),(1606922,52972,'Polaromonas sp. StTD661','species'),(1606923,52972,'Polaromonas sp. StTD662','species'),(1606924,83494,'Comamonadaceae bacterium StTD663','species'),(1606925,335058,'Pelomonas sp. StTD664','species'),(1606926,52972,'Polaromonas sp. StTD665','species'),(1606927,52972,'Polaromonas sp. StTD666','species'),(1606928,165695,'Sphingobium sp. StTD668','species'),(1606929,1763,'Mycobacterium sp. StTD670','species'),(1606930,354354,'Niastella sp. StTD671','species'),(1606931,335058,'Pelomonas sp. StTD672','species'),(1606932,569836,'Chitinophagaceae bacterium StTD673','species'),(1606933,374,'Bradyrhizobium sp. StTD674','species'),(1606934,1763,'Mycobacterium sp. StTD676','species'),(1606935,13687,'Sphingomonas sp. StTD677','species'),(1606936,52972,'Polaromonas sp. StTD678','species'),(1606937,401469,'Undibacterium sp. StTD679','species'),(1606938,1817,'Nocardia sp. StTD680','species'),(1606939,52972,'Polaromonas sp. StTD682','species'),(1606940,165695,'Sphingobium sp. StTD683','species'),(1606941,75,'Caulobacter sp. StTD685','species'),(1606942,165695,'Sphingobium sp. StTD687','species'),(1606943,1763,'Mycobacterium sp. StTD688','species'),(1606944,335058,'Pelomonas sp. StTD689','species'),(1606945,85413,'Bosea sp. StTD690','species'),(1606946,1763,'Mycobacterium sp. StTD692','species'),(1606947,1763,'Mycobacterium sp. StTD693','species'),(1606948,75,'Caulobacter sp. StTD694','species'),(1606949,68,'Lysobacter sp. StTD695','species'),(1606950,68,'Lysobacter sp. StTD696','species'),(1606951,52972,'Polaromonas sp. StTD707','species'),(1606952,379,'Rhizobium sp. StTD710','species'),(1606953,52972,'Polaromonas sp. StTD711','species'),(1606954,68,'Lysobacter sp. StTD712','species'),(1606955,52972,'Polaromonas sp. StTD713','species'),(1606956,68287,'Mesorhizobium sp. StTD715','species'),(1606957,116532,'Nocardioidaceae bacterium StTD717','species'),(1606958,52972,'Polaromonas sp. StTD718','species'),(1606959,81426,'Bradyrhizobiaceae bacterium StTD719','species'),(1606960,13687,'Sphingomonas sp. StTD721','species'),(1606961,165695,'Sphingobium sp. StTD723','species'),(1606962,52972,'Polaromonas sp. StTD724','species'),(1606963,52972,'Polaromonas sp. StTD725','species'),(1606964,212743,'Rhizobacter sp. StTD726','species'),(1606965,379,'Rhizobium sp. StTD727','species'),(1606966,75,'Caulobacter sp. StTD728','species'),(1606967,52972,'Polaromonas sp. StTD729','species'),(1606968,75,'Caulobacter sp. StTD731','species'),(1606969,13687,'Sphingomonas sp. StTD734','species'),(1606970,68287,'Mesorhizobium sp. StTD736','species'),(1606971,68,'Lysobacter sp. StTD737','species'),(1606972,13687,'Sphingomonas sp. StTD738','species'),(1606973,52972,'Polaromonas sp. StTD739','species'),(1606974,34072,'Variovorax sp. StTD740','species'),(1606975,34072,'Variovorax sp. StTD741','species'),(1606976,52972,'Polaromonas sp. StTD743','species'),(1606977,105426,'Actinomycetales bacterium StTD744','species'),(1606978,1827,'Rhodococcus sp. StTD745','species'),(1606979,34072,'Variovorax sp. StTD746','species'),(1606980,116532,'Nocardioidaceae bacterium StTD747','species'),(1606981,13687,'Sphingomonas sp. StTD749','species'),(1606982,34072,'Variovorax sp. StTD751','species'),(1606983,34072,'Variovorax sp. StTD752','species'),(1606984,52972,'Polaromonas sp. StTD753','species'),(1606985,165695,'Sphingobium sp. StTD754','species'),(1606986,34072,'Variovorax sp. StTD755','species'),(1606987,1763,'Mycobacterium sp. StTD756','species'),(1606988,52972,'Polaromonas sp. StTD757','species'),(1606989,52972,'Polaromonas sp. StTD758','species'),(1606990,34072,'Variovorax sp. StTD761','species'),(1606991,34072,'Variovorax sp. StTD764','species'),(1606992,52972,'Polaromonas sp. StTD765','species'),(1606993,75,'Caulobacter sp. StTD766','species'),(1606994,120831,'Dyadobacter sp. StTD767','species'),(1606995,75,'Caulobacter sp. StTD768','species'),(1606996,13687,'Sphingomonas sp. StTD769','species'),(1606997,1883,'Streptomyces sp. StTD770','species'),(1606998,1883,'Streptomyces sp. StTD771','species'),(1606999,1817,'Nocardia sp. StTD772','species'),(1607000,1883,'Streptomyces sp. StTD773','species'),(1607001,120831,'Dyadobacter sp. StTD774','species'),(1607002,52972,'Polaromonas sp. StTD775','species'),(1607003,52972,'Polaromonas sp. StTD777','species'),(1607004,401469,'Undibacterium sp. StTD778','species'),(1607005,323413,'Dokdonella sp. StTD779','species'),(1607006,52972,'Polaromonas sp. StTD780','species'),(1607007,75,'Caulobacter sp. StTD782','species'),(1607008,1763,'Mycobacterium sp. StTD783','species'),(1607009,52972,'Polaromonas sp. StTD784','species'),(1607010,52972,'Polaromonas sp. StTD785','species'),(1607011,52972,'Polaromonas sp. StTD786','species'),(1607012,374,'Bradyrhizobium sp. StTD789','species'),(1607013,13687,'Sphingomonas sp. StTD790','species'),(1607014,379,'Rhizobium sp. StTD792','species'),(1607015,379,'Rhizobium sp. StTD793','species'),(1607016,165695,'Sphingobium sp. StTD794','species'),(1607017,335058,'Pelomonas sp. StTD796','species'),(1607018,81684,'proteobacterium StTD625','species'),(1607019,81684,'proteobacterium StTD634','species'),(1607020,81684,'proteobacterium StTD636','species'),(1607021,81684,'proteobacterium StTD642','species'),(1607022,81684,'proteobacterium StTD651','species'),(1607023,81684,'proteobacterium StTD652','species'),(1607024,81684,'proteobacterium StTD654','species'),(1607025,81684,'proteobacterium StTD669','species'),(1607026,81684,'proteobacterium StTD675','species'),(1607027,81684,'proteobacterium StTD681','species'),(1607028,81684,'proteobacterium StTD684','species'),(1607029,81684,'proteobacterium StTD686','species'),(1607030,81684,'proteobacterium StTD691','species'),(1607031,81684,'proteobacterium StTD705','species'),(1607032,81684,'proteobacterium StTD709','species'),(1607033,81684,'proteobacterium StTD720','species'),(1607034,81684,'proteobacterium StTD730','species'),(1607035,81684,'proteobacterium StTD732','species'),(1607036,81684,'proteobacterium StTD733','species'),(1607037,81684,'proteobacterium StTD742','species'),(1607038,81684,'proteobacterium StTD748','species'),(1607039,81684,'proteobacterium StTD759','species'),(1607040,81684,'proteobacterium StTD760','species'),(1607041,81684,'proteobacterium StTD776','species'),(1607042,81684,'proteobacterium StTD787','species'),(1607043,81684,'proteobacterium StTD791','species'),(1607044,85413,'Bosea sp. StTD315','species'),(1607045,75,'Caulobacter sp. StTD316','species'),(1607046,52972,'Polaromonas sp. StTD317','species'),(1607047,46913,'Devosia sp. StTD320','species'),(1607048,52972,'Polaromonas sp. StTD321','species'),(1607049,212743,'Rhizobacter sp. StTD322','species'),(1607050,75,'Caulobacter sp. StTD323','species'),(1607051,52972,'Polaromonas sp. StTD324','species'),(1607052,335058,'Pelomonas sp. StTD325','species'),(1607053,52972,'Polaromonas sp. StTD326','species'),(1607054,212743,'Rhizobacter sp. StTD327','species'),(1607055,379,'Rhizobium sp. StTD328','species'),(1607056,423349,'Mucilaginibacter sp. StTD329','species'),(1607057,212743,'Rhizobacter sp. StTD331','species'),(1607058,401469,'Undibacterium sp. StTD332','species'),(1607059,33882,'Microbacterium sp. StTD333','species'),(1607060,52972,'Polaromonas sp. StTD334','species'),(1607061,52972,'Polaromonas sp. StTD335','species'),(1607062,379,'Rhizobium sp. StTD336','species'),(1607063,335058,'Pelomonas sp. StTD337','species'),(1607064,122612,'Sphingomonadaceae bacterium StTD338','species'),(1607065,52972,'Polaromonas sp. StTD341','species'),(1607066,165695,'Sphingobium sp. StTD343','species'),(1607067,335058,'Pelomonas sp. StTD344','species'),(1607068,379,'Rhizobium sp. StTD345','species'),(1607069,52972,'Polaromonas sp. StTD347','species'),(1607070,52972,'Polaromonas sp. StTD348','species'),(1607071,52972,'Polaromonas sp. StTD350','species'),(1607072,354354,'Niastella sp. StTD351','species'),(1607073,379,'Rhizobium sp. StTD353','species'),(1607074,335058,'Pelomonas sp. StTD354','species'),(1607075,52972,'Polaromonas sp. StTD357','species'),(1607076,165695,'Sphingobium sp. StTD358','species'),(1607077,212743,'Rhizobacter sp. StTD359','species'),(1607078,75,'Caulobacter sp. StTD362','species'),(1607079,335058,'Pelomonas sp. StTD363','species'),(1607080,52972,'Polaromonas sp. StTD364','species'),(1607081,75654,'Duganella sp. StTD365','species'),(1607082,165695,'Sphingobium sp. StTD366','species'),(1607083,13687,'Sphingomonas sp. StTD367','species'),(1607084,75654,'Duganella sp. StTD369','species'),(1607085,335058,'Pelomonas sp. StTD370','species'),(1607086,83494,'Comamonadaceae bacterium StTD371','species'),(1607087,34072,'Variovorax sp. StTD372','species'),(1607088,423349,'Mucilaginibacter sp. StTD373','species'),(1607089,120831,'Dyadobacter sp. StTD374','species'),(1607090,75654,'Duganella sp. StTD375','species'),(1607091,423349,'Mucilaginibacter sp. StTD376','species'),(1607092,75654,'Duganella sp. StTD378','species'),(1607093,120831,'Dyadobacter sp. StTD379','species'),(1607094,75,'Caulobacter sp. StTD380','species'),(1607095,1883,'Streptomyces sp. StTD381','species'),(1607096,1883,'Streptomyces sp. StTD382','species'),(1607097,1883,'Streptomyces sp. StTD383','species'),(1607098,1883,'Streptomyces sp. StTD384','species'),(1607099,1883,'Streptomyces sp. StTD385','species'),(1607100,1883,'Streptomyces sp. StTD386','species'),(1607101,1883,'Streptomyces sp. StTD387','species'),(1607102,1883,'Streptomyces sp. StTD388','species'),(1607103,1883,'Streptomyces sp. StTD389','species'),(1607104,1883,'Streptomyces sp. StTD390','species'),(1607105,379,'Rhizobium sp. StTD393','species'),(1607106,165697,'Sphingopyxis sp. StTD394','species'),(1607107,68287,'Mesorhizobium sp. StTD395','species'),(1607108,34072,'Variovorax sp. StTD396','species'),(1607109,52972,'Polaromonas sp. StTD402','species'),(1607110,52972,'Polaromonas sp. StTD403','species'),(1607111,75654,'Duganella sp. StTD404','species'),(1607112,401469,'Undibacterium sp. StTD405','species'),(1607113,75654,'Duganella sp. StTD406','species'),(1607114,75,'Caulobacter sp. StTD407','species'),(1607115,401469,'Undibacterium sp. StTD408','species'),(1607116,46913,'Devosia sp. StTD409','species'),(1607117,75,'Caulobacter sp. StTD410','species'),(1607118,41292,'Rhizobiales bacterium StTD411','species'),(1607119,212743,'Rhizobacter sp. StTD412','species'),(1607120,379,'Rhizobium sp. StTD413','species'),(1607121,401469,'Undibacterium sp. StTD415','species'),(1607122,401469,'Undibacterium sp. StTD416','species'),(1607123,379,'Rhizobium sp. StTD417','species'),(1607124,75654,'Duganella sp. StTD419','species'),(1607125,52972,'Polaromonas sp. StTD421','species'),(1607126,52972,'Polaromonas sp. StTD422','species'),(1607127,379,'Rhizobium sp. StTD423','species'),(1607128,379,'Rhizobium sp. StTD424','species'),(1607129,286,'Pseudomonas sp. StTD425','species'),(1607130,52972,'Polaromonas sp. StTD426','species'),(1607131,41292,'Rhizobiales bacterium StTD427','species'),(1607132,52972,'Polaromonas sp. StTD428','species'),(1607133,119059,'Oxalobacteraceae bacterium StTD431','species'),(1607134,75654,'Duganella sp. StTD432','species'),(1607135,379,'Rhizobium sp. StTD433','species'),(1607136,401469,'Undibacterium sp. StTD434','species'),(1607137,52972,'Polaromonas sp. StTD435','species'),(1607138,75654,'Duganella sp. StTD436','species'),(1607139,52972,'Polaromonas sp. StTD437','species'),(1607140,52972,'Polaromonas sp. StTD438','species'),(1607141,81426,'Bradyrhizobiaceae bacterium StTD439','species'),(1607142,569836,'Chitinophagaceae bacterium StTD441','species'),(1607143,374,'Bradyrhizobium sp. StTD442','species'),(1607144,335058,'Pelomonas sp. StTD443','species'),(1607145,83494,'Comamonadaceae bacterium StTD444','species'),(1607146,335058,'Pelomonas sp. StTD445','species'),(1607147,52972,'Polaromonas sp. StTD446','species'),(1607148,81426,'Bradyrhizobiaceae bacterium StTD447','species'),(1607149,85413,'Bosea sp. StTD448','species'),(1607150,423349,'Mucilaginibacter sp. StTD449','species'),(1607151,335058,'Pelomonas sp. StTD450','species'),(1607152,75,'Caulobacter sp. StTD451','species'),(1607153,75654,'Duganella sp. StTD452','species'),(1607154,75,'Caulobacter sp. StTD453','species'),(1607155,120831,'Dyadobacter sp. StTD454','species'),(1607156,401469,'Undibacterium sp. StTD455','species'),(1607157,84567,'Pedobacter sp. StTD456','species'),(1607158,165695,'Sphingobium sp. StTD457','species'),(1607159,379,'Rhizobium sp. StTD458','species'),(1607160,401469,'Undibacterium sp. StTD459','species'),(1607161,34072,'Variovorax sp. StTD460','species'),(1607162,34072,'Variovorax sp. StTD461','species'),(1607163,75654,'Duganella sp. StTD462','species'),(1607164,75654,'Duganella sp. StTD463','species'),(1607165,379,'Rhizobium sp. StTD464','species'),(1607166,165695,'Sphingobium sp. StTD465','species'),(1607167,75654,'Duganella sp. StTD466','species'),(1607168,120831,'Dyadobacter sp. StTD467','species'),(1607169,75654,'Duganella sp. StTD468','species'),(1607170,52972,'Polaromonas sp. StTD469','species'),(1607171,379,'Rhizobium sp. StTD470','species'),(1607172,34072,'Variovorax sp. StTD471','species'),(1607173,34072,'Variovorax sp. StTD472','species'),(1607174,34072,'Variovorax sp. StTD473','species'),(1607175,34072,'Variovorax sp. StTD474','species'),(1607176,52972,'Polaromonas sp. StTD475','species'),(1607177,335058,'Pelomonas sp. StTD477','species'),(1607178,335058,'Pelomonas sp. StTD478','species'),(1607179,165695,'Sphingobium sp. StTD479','species'),(1607180,212743,'Rhizobacter sp. StTD480','species'),(1607181,212743,'Rhizobacter sp. StTD481','species'),(1607182,165695,'Sphingobium sp. StTD483','species'),(1607183,335058,'Pelomonas sp. StTD484','species'),(1607184,75654,'Duganella sp. StTD485','species'),(1607185,34072,'Variovorax sp. StTD487','species'),(1607186,1817,'Nocardia sp. StTD488','species'),(1607187,52972,'Polaromonas sp. StTD489','species'),(1607188,1707,'Cellulomonas sp. StTD490','species'),(1607189,81426,'Bradyrhizobiaceae bacterium StTD491','species'),(1607190,1817,'Nocardia sp. StTD492','species'),(1607191,52972,'Polaromonas sp. StTD602','species'),(1607192,85027,'Corynebacterineae bacterium StTD603','species'),(1607193,1763,'Mycobacterium sp. StTD604','species'),(1607194,52972,'Polaromonas sp. StTD606','species'),(1607195,120831,'Dyadobacter sp. StTD611','species'),(1607196,68,'Lysobacter sp. StTD612','species'),(1607197,165695,'Sphingobium sp. StTD613','species'),(1607198,335058,'Pelomonas sp. StTD614','species'),(1607199,1763,'Mycobacterium sp. StTD615','species'),(1607200,1663,'Arthrobacter sp. StTD616','species'),(1607201,68287,'Mesorhizobium sp. StTD617','species'),(1607202,165695,'Sphingobium sp. StTD618','species'),(1607203,1763,'Mycobacterium sp. StTD619','species'),(1607204,52972,'Polaromonas sp. StTD621','species'),(1607205,13687,'Sphingomonas sp. StTD622','species'),(1607206,13687,'Sphingomonas sp. StTD623','species'),(1607207,81684,'proteobacterium StTD318','species'),(1607208,81684,'proteobacterium StTD319','species'),(1607209,81684,'proteobacterium StTD330','species'),(1607210,81684,'proteobacterium StTD339','species'),(1607211,81684,'proteobacterium StTD340','species'),(1607212,81684,'proteobacterium StTD342','species'),(1607213,81684,'proteobacterium StTD349','species'),(1607214,81684,'proteobacterium StTD352','species'),(1607215,81684,'proteobacterium StTD356','species'),(1607216,81684,'proteobacterium StTD360','species'),(1607217,81684,'proteobacterium StTD361','species'),(1607218,81684,'proteobacterium StTD368','species'),(1607219,81684,'proteobacterium StTD377','species'),(1607220,81684,'proteobacterium StTD391','species'),(1607221,81684,'proteobacterium StTD414','species'),(1607222,81684,'proteobacterium StTD418','species'),(1607223,81684,'proteobacterium StTD420','species'),(1607224,81684,'proteobacterium StTD429','species'),(1607225,81684,'proteobacterium StTD440','species'),(1607226,81684,'proteobacterium StTD482','species'),(1607227,81684,'proteobacterium StTD486','species'),(1607228,81684,'proteobacterium StTD605','species'),(1607229,81684,'proteobacterium StTD607','species'),(1607230,81684,'proteobacterium StTD608','species'),(1607231,81684,'proteobacterium StTD609','species'),(1607232,81684,'proteobacterium StTD610','species'),(1607233,81684,'proteobacterium StTD620','species'),(1607234,57609,'Xanthomonadaceae bacterium StRD606','species'),(1607235,57609,'Xanthomonadaceae bacterium StRD607','species'),(1607236,81440,'Caulobacteraceae bacterium StRD608','species'),(1607237,234440,'Intrasporangiaceae bacterium StRD609','species'),(1607238,75309,'Rhodanobacter sp. StRD610','species'),(1607239,335058,'Pelomonas sp. StRD611','species'),(1607240,110932,'Leifsonia sp. StRD612','species'),(1607241,212743,'Rhizobacter sp. StRD613','species'),(1607242,1839,'Nocardioides sp. StRD614','species'),(1607243,75309,'Rhodanobacter sp. StRD615','species'),(1607244,323413,'Dokdonella sp. StRD616','species'),(1607245,75309,'Rhodanobacter sp. StRD618','species'),(1607246,41292,'Rhizobiales bacterium StRD619','species'),(1607247,57609,'Xanthomonadaceae bacterium StRD621','species'),(1607248,33882,'Microbacterium bacterium','species'),(1607249,1607248,'Microbacterium bacterium StRD622','subspecies'),(1607250,81440,'Caulobacteraceae bacterium StRD623','species'),(1607251,40323,'Stenotrophomonas sp. StRD624','species'),(1607252,40323,'Stenotrophomonas sp. StRD625','species'),(1607253,81440,'Caulobacteraceae bacterium StRD626','species'),(1607254,165695,'Sphingobium sp. StRD627','species'),(1607255,1763,'Mycobacterium sp. StRD628','species'),(1607256,354354,'Niastella sp. StRD629','species'),(1607257,57609,'Xanthomonadaceae bacterium StRD630','species'),(1607258,52972,'Polaromonas sp. StRD631','species'),(1607259,46913,'Devosia sp. StRD632','species'),(1607260,52972,'Polaromonas sp. StRD633','species'),(1607261,40323,'Stenotrophomonas sp. StRD634','species'),(1607262,33882,'Microbacterium sp. StRD635','species'),(1607263,32008,'Burkholderia sp. StRD636','species'),(1607264,40323,'Stenotrophomonas sp. StRD639','species'),(1607265,13687,'Sphingomonas sp. StRD640','species'),(1607266,332102,'Fluviicola sp. StRD641','species'),(1607267,75309,'Rhodanobacter sp. StRD642','species'),(1607268,165695,'Sphingobium sp. StRD643','species'),(1607269,52972,'Polaromonas sp. StRD644','species'),(1607270,34072,'Variovorax sp. StRD645','species'),(1607271,68287,'Mesorhizobium sp. StRD646','species'),(1607272,13687,'Sphingomonas sp. StRD647','species'),(1607273,84567,'Pedobacter sp. StRD648','species'),(1607274,379,'Rhizobium sp. StRD649','species'),(1607275,68,'Lysobacter sp. StRD650','species'),(1607276,52972,'Polaromonas sp. StRD651','species'),(1607277,81426,'Bradyrhizobiaceae bacterium StRD652','species'),(1607278,13687,'Sphingomonas sp. StRD653','species'),(1607279,57609,'Xanthomonadaceae bacterium StRD654','species'),(1607280,286,'Pseudomonas sp. StRD655','species'),(1607281,165695,'Sphingobium sp. StRD656','species'),(1607282,886360,'Rudaea sp. StRD657','species'),(1607283,367298,'Phycicoccus sp. StRD658','species'),(1607284,68287,'Mesorhizobium sp. StRD659','species'),(1607285,13687,'Sphingomonas sp. StRD660','species'),(1607286,165695,'Sphingobium sp. StRD661','species'),(1607287,93217,'Pandoraea sp. StRD662','species'),(1607288,1663,'Arthrobacter sp. StRD664','species'),(1607289,1663,'Arthrobacter sp. StRD665','species'),(1607290,75309,'Rhodanobacter sp. StRD668','species'),(1607291,379,'Rhizobium sp. StRD669','species'),(1607292,68287,'Mesorhizobium sp. StRD670','species'),(1607293,379,'Rhizobium sp. StRD671','species'),(1607294,13687,'Sphingomonas sp. StRD672','species'),(1607295,13687,'Sphingomonas sp. StRD673','species'),(1607296,335058,'Pelomonas sp. StRD674','species'),(1607297,83618,'Pseudoxanthomonas sp. StRD675','species'),(1607298,33882,'Microbacterium sp. StRD676','species'),(1607299,41292,'Rhizobiales bacterium StRD677','species'),(1607300,335058,'Pelomonas sp. StRD678','species'),(1607301,33882,'Microbacterium sp. StRD679','species'),(1607302,75309,'Rhodanobacter sp. StRD680','species'),(1607303,57609,'Xanthomonadaceae bacterium StRD681','species'),(1607304,32008,'Burkholderia sp. StRD682','species'),(1607305,332102,'Fluviicola sp. StRD683','species'),(1607306,57609,'Xanthomonadaceae bacterium StRD684','species'),(1607307,110932,'Leifsonia sp. StRD685','species'),(1607308,75309,'Rhodanobacter sp. StRD686','species'),(1607309,41292,'Rhizobiales bacterium StRD687','species'),(1607310,57609,'Xanthomonadaceae bacterium StRD688','species'),(1607311,84567,'Pedobacter sp. StRD690','species'),(1607312,569836,'Chitinophagaceae bacterium StRD691','species'),(1607313,93217,'Pandoraea sp. StRD692','species'),(1607314,286,'Pseudomonas sp. StRD693','species'),(1607315,33882,'Microbacterium sp. StRD694','species'),(1607316,75309,'Rhodanobacter sp. StRD695','species'),(1607317,1663,'Arthrobacter sp. StRD696','species'),(1607318,335058,'Pelomonas sp. StRD702','species'),(1607319,119059,'Oxalobacteraceae bacterium StRD703','species'),(1607320,52972,'Polaromonas sp. StRD704','species'),(1607321,569836,'Chitinophagaceae bacterium StRD705','species'),(1607322,379,'Rhizobium sp. StRD706','species'),(1607323,75309,'Rhodanobacter sp. StRD707','species'),(1607324,84567,'Pedobacter sp. StRD708','species'),(1607325,28100,'Phyllobacterium sp. StRD709','species'),(1607326,75309,'Rhodanobacter sp. StRD710','species'),(1607327,75309,'Rhodanobacter sp. StRD711','species'),(1607328,40323,'Stenotrophomonas sp. StRD713','species'),(1607329,75,'Caulobacter sp. StRD714','species'),(1607330,119059,'Oxalobacteraceae bacterium StRD715','species'),(1607331,57609,'Xanthomonadaceae bacterium StRD717','species'),(1607332,28100,'Phyllobacterium sp. StRD718','species'),(1607333,75654,'Duganella sp. StRD719','species'),(1607334,57609,'Xanthomonadaceae bacterium StRD720','species'),(1607335,75654,'Duganella sp. StRD721','species'),(1607336,569836,'Chitinophagaceae bacterium StRD722','species'),(1607337,40323,'Stenotrophomonas sp. StRD723','species'),(1607338,40323,'Stenotrophomonas sp. StRD724','species'),(1607339,75309,'Rhodanobacter sp. StRD725','species'),(1607340,75309,'Rhodanobacter sp. StRD726','species'),(1607341,40323,'Stenotrophomonas sp. StRD727','species'),(1607342,171673,'Inquilinus sp. StRD728','species'),(1607343,379,'Rhizobium sp. StRD729','species'),(1607344,379,'Rhizobium sp. StRD730','species'),(1607345,75309,'Rhodanobacter sp. StRD731','species'),(1607346,75309,'Rhodanobacter sp. StRD732','species'),(1607347,165695,'Sphingobium sp. StRD734','species'),(1607348,33882,'Microbacterium sp. StRD735','species'),(1607349,423349,'Mucilaginibacter sp. StRD736','species'),(1607350,102274,'Phyllobacteriaceae bacterium StRD737','species'),(1607351,75,'Caulobacter sp. StRD738','species'),(1607352,68287,'Mesorhizobium sp. StRD739','species'),(1607353,1883,'Streptomyces sp. StRD740','species'),(1607354,1883,'Streptomyces sp. StRD741','species'),(1607355,1883,'Streptomyces sp. StRD742','species'),(1607356,1883,'Streptomyces sp. StRD743','species'),(1607357,1883,'Streptomyces sp. StRD744','species'),(1607358,1883,'Streptomyces sp. StRD745','species'),(1607359,34072,'Variovorax sp. StRD746','species'),(1607360,52972,'Polaromonas sp. StRD747','species'),(1607361,423349,'Mucilaginibacter sp. StRD748','species'),(1607362,13687,'Sphingomonas sp. StRD749','species'),(1607363,75309,'Rhodanobacter sp. StRD750','species'),(1607364,84567,'Pedobacter sp. StRD751','species'),(1607365,84567,'Pedobacter sp. StRD752','species'),(1607366,40323,'Stenotrophomonas sp. StRD753','species'),(1607367,40323,'Stenotrophomonas sp. StRD754','species'),(1607368,84567,'Pedobacter sp. StRD755','species'),(1607369,75654,'Duganella sp. StRD756','species'),(1607370,105426,'Actinomycetales bacterium StRD757','species'),(1607371,165695,'Sphingobium sp. StRD759','species'),(1607372,81426,'Bradyrhizobiaceae bacterium StRD760','species'),(1607373,68287,'Mesorhizobium sp. StRD761','species'),(1607374,110932,'Leifsonia sp. StRD762','species'),(1607375,90316,'Microbacteriaceae bacterium StRD763','species'),(1607376,81440,'Caulobacteraceae bacterium StRD765','species'),(1607377,165697,'Sphingopyxis sp. StRD766','species'),(1607378,569836,'Chitinophagaceae bacterium StRD767','species'),(1607379,34072,'Variovorax sp. StRD768','species'),(1607380,84567,'Pedobacter sp. StRD769','species'),(1607381,84567,'Pedobacter sp. StRD770','species'),(1607382,84567,'Pedobacter sp. StRD771','species'),(1607383,165697,'Sphingopyxis sp. StRD772','species'),(1607384,120831,'Dyadobacter sp. StRD773','species'),(1607385,120831,'Dyadobacter sp. StRD774','species'),(1607386,52972,'Polaromonas sp. StRD775','species'),(1607387,75,'Caulobacter sp. StRD776','species'),(1607388,75309,'Rhodanobacter sp. StRD777','species'),(1607389,33882,'Microbacterium sp. StRD778','species'),(1607390,110932,'Leifsonia sp. StRD779','species'),(1607391,85413,'Bosea sp. StRD780','species'),(1607392,41292,'Rhizobiales bacterium StRD781','species'),(1607393,68287,'Mesorhizobium sp. StRD782','species'),(1607394,110932,'Leifsonia sp. StRD783','species'),(1607395,212743,'Rhizobacter sp. StRD784','species'),(1607396,33882,'Microbacterium sp. StRD785','species'),(1607397,79328,'Chitinophaga sp. StRD786','species'),(1607398,84567,'Pedobacter sp. StRD787','species'),(1607399,75309,'Rhodanobacter sp. StRD788','species'),(1607400,68287,'Mesorhizobium sp. StRD789','species'),(1607401,13687,'Sphingomonas sp. StRD790','species'),(1607402,57609,'Xanthomonadaceae bacterium StRD791','species'),(1607403,379,'Rhizobium sp. StRD792','species'),(1607404,75309,'Rhodanobacter sp. StRD793','species'),(1607405,75309,'Rhodanobacter sp. StRD794','species'),(1607406,57609,'Xanthomonadaceae bacterium StRD795','species'),(1607407,323413,'Dokdonella sp. StRD796','species'),(1607408,379,'Rhizobium sp. StTD302','species'),(1607409,569836,'Chitinophagaceae bacterium StTD303','species'),(1607410,335058,'Pelomonas sp. StTD304','species'),(1607411,335058,'Pelomonas sp. StTD305','species'),(1607412,119059,'Oxalobacteraceae bacterium StTD306','species'),(1607413,379,'Rhizobium sp. StTD307','species'),(1607414,335058,'Pelomonas sp. StTD309','species'),(1607415,68287,'Mesorhizobium sp. StTD310','species'),(1607416,374,'Bradyrhizobium sp. StTD311','species'),(1607417,165695,'Sphingobium sp. StTD312','species'),(1607418,379,'Rhizobium sp. StTD314','species'),(1607419,81684,'proteobacterium StRD617','species'),(1607420,81684,'proteobacterium StRD620','species'),(1607421,81684,'proteobacterium StRD716','species'),(1607422,81684,'proteobacterium StTD308','species'),(1607423,81684,'proteobacterium StTD313','species'),(1607424,33807,'alpha proteobacterium StRD733','species'),(1607425,374,'Bradyrhizobium sp. StRD302','species'),(1607426,52972,'Polaromonas sp. StRD303','species'),(1607427,75,'Caulobacter sp. StRD304','species'),(1607428,75,'Caulobacter sp. StRD305','species'),(1607429,379,'Rhizobium sp. StRD306','species'),(1607430,119059,'Oxalobacteraceae bacterium StRD307','species'),(1607431,52972,'Polaromonas sp. StRD308','species'),(1607432,68287,'Mesorhizobium sp. StRD309','species'),(1607433,165695,'Sphingobium sp. StRD310','species'),(1607434,401469,'Undibacterium sp. StRD311','species'),(1607435,85413,'Bosea sp. StRD312','species'),(1607436,68287,'Mesorhizobium sp. StRD313','species'),(1607437,68,'Lysobacter sp. StRD314','species'),(1607438,423349,'Mucilaginibacter sp. StRD315','species'),(1607439,1663,'Arthrobacter sp. StRD316','species'),(1607440,1663,'Arthrobacter sp. StRD317','species'),(1607441,68,'Lysobacter sp. StRD318','species'),(1607442,379,'Rhizobium sp. StRD319','species'),(1607443,75309,'Rhodanobacter sp. StRD320','species'),(1607444,13687,'Sphingomonas sp. StRD321','species'),(1607445,379,'Rhizobium sp. StRD322','species'),(1607446,68287,'Mesorhizobium sp. StRD323','species'),(1607447,165695,'Sphingobium sp. StRD324','species'),(1607448,165695,'Sphingobium sp. StRD326','species'),(1607449,46913,'Devosia sp. StRD327','species'),(1607450,41292,'Rhizobiales bacterium StRD328','species'),(1607451,76890,'Asticcacaulis sp. StRD329','species'),(1607452,165695,'Sphingobium sp. StRD330','species'),(1607453,41292,'Rhizobiales bacterium StRD331','species'),(1607454,165695,'Sphingobium sp. StRD332','species'),(1607455,33882,'Microbacterium sp. StRD333','species'),(1607456,68287,'Mesorhizobium sp. StRD334','species'),(1607457,41292,'Rhizobiales bacterium StRD335','species'),(1607458,237,'Flavobacterium sp. StRD336','species'),(1607459,52972,'Polaromonas sp. StRD337','species'),(1607460,569836,'Chitinophagaceae bacterium StRD338','species'),(1607461,1663,'Arthrobacter sp. StRD339','species'),(1607462,68,'Lysobacter sp. StRD340','species'),(1607463,237,'Flavobacterium sp. StRD341','species'),(1607464,237,'Flavobacterium sp. StRD342','species'),(1607465,237,'Flavobacterium sp. StRD343','species'),(1607466,68,'Lysobacter sp. StRD344','species'),(1607467,106591,'Ensifer sp. StRD345','species'),(1607468,68,'Lysobacter sp. StRD346','species'),(1607469,237,'Flavobacterium sp. StRD347','species'),(1607470,75,'Caulobacter sp. StRD348','species'),(1607471,165695,'Sphingobium sp. StRD350','species'),(1607472,1663,'Arthrobacter sp. StRD353','species'),(1607473,379899,'Niabella sp. StRD354','species'),(1607474,13687,'Sphingomonas sp. StRD355','species'),(1607475,33882,'Microbacterium sp. StRD356','species'),(1607476,303379,'Herminiimonas sp. StRD357','species'),(1607477,85413,'Bosea sp. StRD358','species'),(1607478,79328,'Chitinophaga sp. StRD359','species'),(1607479,119059,'Oxalobacteraceae bacterium StRD360','species'),(1607480,75,'Caulobacter sp. StRD362','species'),(1607481,237,'Flavobacterium sp. StRD364','species'),(1607482,237,'Flavobacterium sp. StRD365','species'),(1607483,13687,'Sphingomonas sp. StRD366','species'),(1607484,41292,'Rhizobiales bacterium StRD367','species'),(1607485,237,'Flavobacterium sp. StRD368','species'),(1607486,1663,'Arthrobacter sp. StRD369','species'),(1607487,237,'Flavobacterium sp. StRD370','species'),(1607488,237,'Flavobacterium sp. StRD371','species'),(1607489,34072,'Variovorax sp. StRD372','species'),(1607490,237,'Flavobacterium sp. StRD373','species'),(1607491,13687,'Sphingomonas sp. StRD374','species'),(1607492,119059,'Oxalobacteraceae bacterium StRD375','species'),(1607493,75,'Caulobacter sp. StRD376','species'),(1607494,81440,'Caulobacteraceae bacterium StRD377','species'),(1607495,68,'Lysobacter sp. StRD378','species'),(1607496,33882,'Microbacterium sp. StRD380','species'),(1607497,52972,'Polaromonas sp. StRD381','species'),(1607498,237,'Flavobacterium sp. StRD382','species'),(1607499,68,'Lysobacter sp. StRD383','species'),(1607500,379,'Rhizobium sp. StRD384','species'),(1607501,68,'Lysobacter sp. StRD385','species'),(1607502,237,'Flavobacterium sp. StRD387','species'),(1607503,237,'Flavobacterium sp. StRD388','species'),(1607504,237,'Flavobacterium sp. StRD389','species'),(1607505,237,'Flavobacterium sp. StRD391','species'),(1607506,120831,'Dyadobacter sp. StRD393','species'),(1607507,237,'Flavobacterium sp. StRD394','species'),(1607508,237,'Flavobacterium sp. StRD395','species'),(1607509,75,'Caulobacter sp. StRD396','species'),(1607510,106591,'Ensifer sp. StRD401','species'),(1607511,296051,'Terrimonas sp. StRD402','species'),(1607512,296051,'Terrimonas sp. StRD403','species'),(1607513,34072,'Variovorax sp. StRD404','species'),(1607514,75,'Caulobacter sp. StRD405','species'),(1607515,379,'Rhizobium sp. StRD407','species'),(1607516,57609,'Xanthomonadaceae bacterium StRD408','species'),(1607517,286,'Pseudomonas sp. StRD409','species'),(1607518,75,'Caulobacter sp. StRD410','species'),(1607519,13687,'Sphingomonas sp. StRD411','species'),(1607520,13687,'Sphingomonas sp. StRD412','species'),(1607521,379,'Rhizobium sp. StRD413','species'),(1607522,68287,'Mesorhizobium sp. StRD415','species'),(1607523,34072,'Variovorax sp. StRD416','species'),(1607524,423349,'Mucilaginibacter sp. StRD417','species'),(1607525,286,'Pseudomonas sp. StRD418','species'),(1607526,79328,'Chitinophaga sp. StRD420','species'),(1607527,34072,'Variovorax sp. StRD421','species'),(1607528,237,'Flavobacterium sp. StRD422','species'),(1607529,41292,'Rhizobiales bacterium StRD423','species'),(1607530,237,'Flavobacterium sp. StRD424','species'),(1607531,237,'Flavobacterium sp. StRD425','species'),(1607532,52972,'Polaromonas sp. StRD426','species'),(1607533,165695,'Sphingobium sp. StRD427','species'),(1607534,13687,'Sphingomonas sp. StRD428','species'),(1607535,75309,'Rhodanobacter sp. StRD429','species'),(1607536,84568,'Sphingobacteriaceae bacterium StRD430','species'),(1607537,52972,'Polaromonas sp. StRD431','species'),(1607538,13687,'Sphingomonas sp. StRD432','species'),(1607539,41292,'Rhizobiales bacterium StRD433','species'),(1607540,13687,'Sphingomonas sp. StRD434','species'),(1607541,237,'Flavobacterium sp. StRD435','species'),(1607542,237,'Flavobacterium sp. StRD436','species'),(1607543,165697,'Sphingopyxis sp. StRD437','species'),(1607544,237,'Flavobacterium sp. StRD438','species'),(1607545,237,'Flavobacterium sp. StRD439','species'),(1607546,44249,'Paenibacillus sp. StRD440','species'),(1607547,237,'Flavobacterium sp. StRD441','species'),(1607548,75,'Caulobacter sp. StRD442','species'),(1607549,13687,'Sphingomonas sp. StRD443','species'),(1607550,237,'Flavobacterium sp. StRD444','species'),(1607551,231454,'Dyella sp. StRD445','species'),(1607552,1663,'Arthrobacter sp. StRD446','species'),(1607553,379899,'Niabella sp. StRD447','species'),(1607554,79328,'Chitinophaga sp. StRD448','species'),(1607555,13687,'Sphingomonas sp. StRD449','species'),(1607556,41292,'Rhizobiales bacterium StRD451','species'),(1607557,13687,'Sphingomonas sp. StRD452','species'),(1607558,13687,'Sphingomonas sp. StRD453','species'),(1607559,83618,'Pseudoxanthomonas sp. StRD455','species'),(1607560,122612,'Sphingomonadaceae bacterium StRD456','species'),(1607561,68,'Lysobacter sp. StRD457','species'),(1607562,84568,'Sphingobacteriaceae bacterium StRD458','species'),(1607563,75309,'Rhodanobacter sp. StRD459','species'),(1607564,52972,'Polaromonas sp. StRD460','species'),(1607565,75,'Caulobacter sp. StRD461','species'),(1607566,83618,'Pseudoxanthomonas sp. StRD462','species'),(1607567,237,'Flavobacterium sp. StRD463','species'),(1607568,80841,'Burkholderiales bacterium StRD464','species'),(1607569,79328,'Chitinophaga sp. StRD465','species'),(1607570,237,'Flavobacterium sp. StRD466','species'),(1607571,57609,'Xanthomonadaceae bacterium StRD467','species'),(1607572,237,'Flavobacterium sp. StRD468','species'),(1607573,237,'Flavobacterium sp. StRD469','species'),(1607574,34072,'Variovorax sp. StRD470','species'),(1607575,13687,'Sphingomonas sp. StRD471','species'),(1607576,296051,'Terrimonas sp. StRD472','species'),(1607577,237,'Flavobacterium sp. StRD473','species'),(1607578,57609,'Xanthomonadaceae bacterium StRD474','species'),(1607579,286,'Pseudomonas sp. StRD475','species'),(1607580,57609,'Xanthomonadaceae bacterium StRD476','species'),(1607581,75,'Caulobacter sp. StRD478','species'),(1607582,52972,'Polaromonas sp. StRD479','species'),(1607583,68287,'Mesorhizobium sp. StRD480','species'),(1607584,165697,'Sphingopyxis sp. StRD482','species'),(1607585,379,'Rhizobium sp. StRD483','species'),(1607586,52972,'Polaromonas sp. StRD484','species'),(1607587,165695,'Sphingobium sp. StRD485','species'),(1607588,52972,'Polaromonas sp. StRD486','species'),(1607589,13687,'Sphingomonas sp. StRD487','species'),(1607590,68287,'Mesorhizobium sp. StRD489','species'),(1607591,76890,'Asticcacaulis sp. StRD490','species'),(1607592,41292,'Rhizobiales bacterium StRD491','species'),(1607593,335058,'Pelomonas sp. StRD492','species'),(1607594,1386,'Bacillus sp. StRD493','species'),(1607595,237,'Flavobacterium sp. StRD494','species'),(1607596,165696,'Novosphingobium sp. StRD495','species'),(1607597,165695,'Sphingobium sp. StRD496','species'),(1607598,52972,'Polaromonas sp. StRD601','species'),(1607599,75309,'Rhodanobacter sp. StRD602','species'),(1607600,569836,'Chitinophagaceae bacterium StRD603','species'),(1607601,52972,'Polaromonas sp. StRD604','species'),(1607602,13687,'Sphingomonas sp. StRD605','species'),(1607603,37452,'Bacteroidetes bacterium StRD361','species'),(1607604,81684,'proteobacterium StRD349','species'),(1607605,81684,'proteobacterium StRD352','species'),(1607606,81684,'proteobacterium StRD363','species'),(1607607,81684,'proteobacterium StRD414','species'),(1607608,81684,'proteobacterium StRD419','species'),(1607609,81684,'proteobacterium StRD450','species'),(1607610,81684,'proteobacterium StRD454','species'),(1607611,81684,'proteobacterium StRD477','species'),(1607612,81684,'proteobacterium StRD481','species'),(1607613,81684,'proteobacterium StRD488','species'),(1607614,33807,'alpha proteobacterium StRD325','species'),(1607615,713,'Actinobacillus sp. A17','species'),(1607616,1279,'Staphylococcus sp. MVS_1562','species'),(1607617,1883,'Streptomyces sp. GZ57(2015)','species'),(1607621,5052,'Aspergillus sp. 2C-1','species'),(1607622,5498,'Cladosporium sp. 2E-4','species'),(1607656,1130043,'uncultured Paramicrosporidium','species'),(1607657,102793,'Influenza A virus (A/common pochard/Henan/09L/2015(H5N1))','no rank'),(1607658,102793,'Influenza A virus (A/common pochard/Shanxi/16B/2015(H5N1))','no rank'),(1607659,102793,'Influenza A virus (A/common pochard/Shanxi/16L/2015(H5N1))','no rank'),(1607660,102793,'Influenza A virus (A/whooper swan/Henan/01B/2015(H5N1))','no rank'),(1607661,102793,'Influenza A virus (A/whooper swan/Shanxi/17L/2015(H5N1))','no rank'),(1607662,53246,'Pseudoalteromonas sp. B3(2013)','species'),(1607663,49928,'bacterium L1-2','species'),(1607664,49928,'bacterium L1-3','species'),(1607665,49928,'bacterium L2-2','species'),(1607666,49928,'bacterium L3-2','species'),(1607667,49928,'bacterium L4-2','species'),(1607668,49928,'bacterium L4-3','species'),(1607669,49928,'bacterium L5-1','species'),(1607670,49928,'bacterium L5-2','species'),(1607671,49928,'bacterium L5-3','species'),(1607672,49928,'bacterium L7-3','species'),(1607673,49928,'bacterium LBS1','species'),(1607674,49928,'bacterium M1(2015)','species'),(1607675,49928,'bacterium M2','species'),(1607676,49928,'bacterium M3(2015)','species'),(1607677,49928,'bacterium N1-2','species'),(1607678,49928,'bacterium N1-3','species'),(1607679,49928,'bacterium N2-2','species'),(1607680,49928,'bacterium N2-3','species'),(1607681,49928,'bacterium N3-1','species'),(1607682,49928,'bacterium N3-2','species'),(1607683,49928,'bacterium N4-1','species'),(1607684,49928,'bacterium N4-2','species'),(1607685,651553,'Haloglycomyces sp. Miq-4','species'),(1607686,209169,'Systomus sarana sarana','subspecies'),(1607688,9126,'Phylloscopidae','family'),(1607689,49928,'bacterium CLF1','species'),(1607690,1291392,'Heth impalutiensis','species'),(1607691,504915,'Ozolaimus','genus'),(1607692,1607691,'Ozolaimus linstowi','species'),(1607693,40473,'Phylloporia yuchengii','species'),(1607694,9374,'Talpa sp. AB-2015','species'),(1607695,9374,'Talpa davidiana','species'),(1607696,351053,'Mosquito densovirus HB-3','species'),(1607697,5317,'Yuchengia','genus'),(1607698,5884,'Paramecium sp. BNB-2015','species'),(1607699,27710,'Rasbora aprotaenia','species'),(1607700,215855,'Influenza A virus (A/mule duck/Bulgaria/101/2010(H3N6))','no rank'),(1607701,384619,'Influenza A virus (A/mule duck/Bulgaria/105/2008(mixed))','no rank'),(1607702,119213,'Influenza A virus (A/mule duck/Bulgaria/11/2008(H6N2))','no rank'),(1607703,119213,'Influenza A virus (A/mule duck/Bulgaria/122/2008(H6N2))','no rank'),(1607704,384619,'Influenza A virus (A/mule duck/Bulgaria/127/2008(mixed))','no rank'),(1607705,119213,'Influenza A virus (A/mule duck/Bulgaria/156/2010(H6N2))','no rank'),(1607706,119213,'Influenza A virus (A/mule duck/Bulgaria/160/2010(H6N2))','no rank'),(1607707,119213,'Influenza A virus (A/mule duck/Bulgaria/173/2009(H6N2))','no rank'),(1607708,119213,'Influenza A virus (A/mule duck/Bulgaria/174/2009(H6N2))','no rank'),(1607709,384619,'Influenza A virus (A/mule duck/Bulgaria/175/2009(mixed))','no rank'),(1607710,384619,'Influenza A virus (A/mule duck/Bulgaria/181/2010(mixed))','no rank'),(1607711,119213,'Influenza A virus (A/mule duck/Bulgaria/187/2010(H6N2))','no rank'),(1607712,299327,'Influenza A virus (A/mule duck/Bulgaria/188/2010(H4N2))','no rank'),(1607713,384619,'Influenza A virus (A/mule duck/Bulgaria/191-2/2008(mixed))','no rank'),(1607714,384619,'Influenza A virus (A/mule duck/Bulgaria/203/2010(mixed))','no rank'),(1607715,119220,'Influenza A virus (A/mule duck/Bulgaria/209/2011(H5N2))','no rank'),(1607716,119220,'Influenza A virus (A/mule duck/Bulgaria/237/2011(H5N2))','no rank'),(1607717,119210,'Influenza A virus (A/mule duck/Bulgaria/248/2009(H3N2))','no rank'),(1607718,119220,'Influenza A virus (A/mule duck/Bulgaria/25/2011(H5N2))','no rank'),(1607719,119213,'Influenza A virus (A/mule duck/Bulgaria/263/2009(H6N2))','no rank'),(1607720,232441,'Influenza A virus (A/mule duck/Bulgaria/328/2011(H5N8))','no rank'),(1607721,184009,'Influenza A virus (A/mule duck/Bulgaria/365/2010(H6N8))','no rank'),(1607722,299327,'Influenza A virus (A/mule duck/Bulgaria/369/2009(H4N2))','no rank'),(1607723,299327,'Influenza A virus (A/mule duck/Bulgaria/497/2010(H4N2))','no rank'),(1607724,384619,'Influenza A virus (A/mule duck/Bulgaria/505/2010(mixed))','no rank'),(1607725,119213,'Influenza A virus (A/mule duck/Bulgaria/506/2010(H6N2))','no rank'),(1607726,384619,'Influenza A virus (A/mule duck/Bulgaria/507/2010(mixed))','no rank'),(1607727,299327,'Influenza A virus (A/mule duck/Bulgaria/596/2010(H4N2))','no rank'),(1607728,384619,'Influenza A virus (A/mule duck/Bulgaria/61/2008(mixed))','no rank'),(1607729,384619,'Influenza A virus (A/mule duck/Bulgaria/61/2010(mixed))','no rank'),(1607730,384619,'Influenza A virus (A/mule duck/Bulgaria/64/2010(mixed))','no rank'),(1607731,184006,'Influenza A virus (A/mule duck/Bulgaria/674/2010(H6N5))','no rank'),(1607732,119213,'Influenza A virus (A/mule duck/Bulgaria/68/2008(H6N2))','no rank'),(1607733,119213,'Influenza A virus (A/mule duck/Bulgaria/76-77/2008(H6N2))','no rank'),(1607734,119213,'Influenza A virus (A/mule duck/Bulgaria/78/2008(H6N2))','no rank'),(1607735,384619,'Influenza A virus (A/mule duck/Bulgaria/87/2010(mixed))','no rank'),(1607736,215855,'Influenza A virus (A/mule duck/Bulgaria/88/2010(H3N6))','no rank'),(1607737,384619,'Influenza A virus (A/mule duck/Bulgaria/9/2008(mixed))','no rank'),(1607738,1279,'Staphylococcus sp. M4S-6','species'),(1607739,126259,'Somatochlora japonica','species'),(1607740,126259,'Somatochlora walshii','species'),(1607741,126259,'Somatochlora williamsoni','species'),(1607742,57795,'Entomacrodus vomerinus','species'),(1607748,49747,'Gladiolus imbricatus x Gladiolus palustris','species'),(1607749,204321,'Pterogorgia sp. USNM1122730','species'),(1607750,44180,'Anthothela sp. USNM1139023','species'),(1607751,44180,'Anthothela sp. USNM83402','species'),(1607752,44183,'Paragorgia sp. USNM1164628','species'),(1607753,44183,'Paragorgia sp. USNM1075751','species'),(1607754,44183,'Paragorgia sp. USNM1123838','species'),(1607755,44180,'Anthothela cf. grandiflora USNM1095147','species'),(1607756,40141,'Megalomys','genus'),(1607757,1607756,'Megalomys luciae','species'),(1607758,536087,'Annella ornata','species'),(1607759,1267109,'Diodogorgia ceratosa','species'),(1607760,361044,'Iciligorgia brunnea','species'),(1607761,204321,'Pterogorgia guadalupensis','species'),(1607763,44179,'Callipodium','genus'),(1607764,1607763,'Callipodium pacificum','species'),(1607765,328234,'Rosgorgia','genus'),(1607766,1607765,'Rosgorgia inexspectata','species'),(1607767,1607756,'Megalomys desmarestii','species'),(1607768,36065,'Cantharellus tuberculosporus','species'),(1607769,36065,'Cantharellus sp. SCS-2015','species'),(1607770,40141,'Pennatomys','genus'),(1607771,1607770,'Pennatomys nivalis','species'),(1607772,40141,'Sigmodontinae sp. SB-2015','species'),(1607773,37846,'Gyrodactylus jarocho','species'),(1607774,37846,'Gyrodactylus xalapensis','species'),(1607775,37846,'Gyrodactylus sp. 1 URM-2015','species'),(1607776,36065,'Cantharellus sp. WXH 2590','species'),(1607777,37096,'Rhodomonas sp. RCC1998','species'),(1607778,279888,'Symbiodinium sp. RCC2640','species'),(1607779,765179,'Symbiodinium sp. clade A CassKB8','no rank'),(1607780,1391703,'Symbiodinium sp. clade B Mf1.05b','no rank'),(1607781,42308,'Hypoxylon fulvosulphureum','species'),(1607782,5989,'Helicoprorodontidae','family'),(1607783,1607782,'Helicoprorodon','genus'),(1607784,1607783,'Helicoprorodon maximus','species'),(1607785,283646,'Mesodinium acarus','species'),(1607787,1486725,'environmental samples','no rank'),(1607788,1607787,'Anaerobacterium sp. enrichment culture','species'),(1607789,189693,'Bacteroidales bacterium enrichment culture','species'),(1607791,58229,'Chloroflexi bacterium enrichment culture','species'),(1607793,111746,'Desulfobulbus sp. enrichment culture','species'),(1607794,248729,'Desulfomicrobium sp. enrichment culture','species'),(1607795,118325,'Desulfotomaculum sp. enrichment culture','species'),(1607796,134222,'Desulfovibrio sp. enrichment culture','species'),(1607798,326174,'Halothiobacillus sp. enrichment culture','species'),(1607799,284010,'Klebsiella sp. enrichment culture','species'),(1607800,89277,'Lactococcus sp. enrichment culture','species'),(1607801,292408,'Methanobacterium sp. enrichment culture','species'),(1607802,74261,'Methanosaeta sp. enrichment culture','species'),(1607803,460510,'Spirochaetes bacterium enrichment culture','species'),(1607804,634484,'Tepidiphilus sp. enrichment culture','species'),(1607805,189675,'Vagococcus sp. enrichment culture','species'),(1607806,547,'Enterobacter sp. GABIT-M183','species'),(1607807,1577788,'Candidatus Methanoplasma','genus'),(1607808,191675,'Enterobacteriaceae bacterium ESB 01','species'),(1607809,570,'Klebsiella sp. ESB 02','species'),(1607810,286,'Pseudomonas sp. ACP_01','species'),(1607811,286,'Pseudomonas sp. ACP_02','species'),(1607812,286,'Pseudomonas sp. ACP_03','species'),(1607813,286,'Pseudomonas sp. PR_01','species'),(1607814,286,'Pseudomonas sp. PR_02','species'),(1607815,255204,'Pseudoclavibacter sp. 42C4-8','species'),(1607816,255204,'Pseudoclavibacter sp. MX15-3','species'),(1607817,1699066,'Candidatus Arcanobacter lacustris','species'),(1607819,219820,'Haemoproteus sp. HIRUS02','species'),(1607820,219820,'Haemoproteus sp. HIRUS03','species'),(1607821,219820,'Haemoproteus sp. HIRUS04','species'),(1607822,219820,'Haemoproteus sp. HIRUS05','species'),(1607823,219820,'Haemoproteus sp. HIRUS14','species'),(1607824,257649,'Leucocytozoon sp. HIRUS07','species'),(1607825,257649,'Leucocytozoon sp. HIRUS08','species'),(1607826,257649,'Leucocytozoon sp. HIRUS09','species'),(1607827,257649,'Leucocytozoon sp. HIRUS10','species'),(1607828,257649,'Leucocytozoon sp. HIRUS11','species'),(1607829,257649,'Leucocytozoon sp. HIRUS12','species'),(1607830,257649,'Leucocytozoon sp. HIRUS13','species'),(1607831,494028,'Gnomoniopsis sp. GiM','species'),(1607832,219829,'Plasmodium sp. HIRUS06','species'),(1607833,494028,'Gnomoniopsis sp. GiM68A','species'),(1607834,219829,'Plasmodium sp. HIRUS15','species'),(1607835,693630,'Nolandia orientalis','species'),(1607836,168256,'Zoothamnium hentscheli','species'),(1607837,1244,'Leuconostoc gelidum subsp. aenigmaticum','subspecies'),(1607838,395881,'Varistrombidium cf. kielum','species'),(1607839,1244,'Leuconostoc gelidum subsp. gelidum','subspecies'),(1607840,115870,'Hyporhamphus intermedius','species'),(1607841,693951,'Tachysoma pellionellum','species'),(1607842,687110,'Nemapogon bidentata','species'),(1607843,687110,'Nemapogon mesoplaca','species'),(1607844,687110,'Nemapogon robusta','species'),(1607845,1448926,'Triaxomera puncticulata','species'),(1607846,526239,'Unclassified Polychelida','no rank'),(1607847,1607846,'Polychelida sp. TY-2015','species'),(1607848,125909,'Homeryon','genus'),(1607849,1607848,'Homeryon armarium','species'),(1607851,60005,'Strombidium hausmanni','species'),(1607853,141413,'Strombidinopsis batos','species'),(1607854,219368,'Teleogramma monogramma','species'),(1607855,219368,'Teleogramma sp. SEA-2015','species'),(1607856,155141,'Pseudepistylis','genus'),(1607857,1607856,'Pseudepistylis songi','species'),(1607858,435892,'Omegastrombidium cf. elegans','species'),(1607859,6008,'Loxodes cf. striatus','species'),(1607860,182086,'Favella cf. campanula','species'),(1607861,235441,'Petasiger sp. GC-2015','species'),(1607862,693160,'Apocoleps cf. magnus','species'),(1607863,9992,'Marmota sp. BOLD:ACO5372','species'),(1607865,238904,'Dysteria paraprocera','species'),(1607868,1616998,'Austrophorella quadrisignata','species'),(1607869,60005,'Strombidium cuneiforme','species'),(1607870,60005,'Strombidium paracapitatum','species'),(1607871,60005,'Strombidium caudispina','species'),(1607872,60005,'Strombidium sp. FG-2015d','species'),(1607873,457373,'Askenasia sp. FG-2015','species'),(1607874,5991,'Chaenea sp. FG-2015','species'),(1607875,71587,'Dileptus sp. FG-2015','species'),(1607876,155142,'Epistylis sp. FG-2015','species'),(1607877,54107,'Lembadion sp. FG-2015','species'),(1607889,6025,'Opisthonecta sp. FG-2015','species'),(1607890,352447,'Orthodonella sp. FG-2015','species'),(1607891,1432143,'Parafurgasonia sp. FG-2015','species'),(1607892,717062,'Paranassula sp. FG-2015','species'),(1607893,35116,'Plagiopyla sp. FG-2015','species'),(1607894,293815,'Pseudourostyla sp. FG-2015','species'),(1607895,310678,'Pseudovorticella sp. FG-2015','species'),(1607896,37867,'Spirostomum sp. FG-2015','species'),(1607897,5962,'Stentor sp. FG-2015','species'),(1607898,1537161,'Urosomoida subtropica','species'),(1607899,60849,'Vorticella sp. FG-2015','species'),(1607900,1612515,'Apallaga galenus','species'),(1607902,1612515,'Apallaga illustris','species'),(1607904,1612515,'Apallaga intermixtus','species'),(1607906,1612515,'Apallaga boadicea','species'),(1607907,1607906,'Apallaga boadicea howarthi','subspecies'),(1607908,1612515,'Apallaga beni','species'),(1607910,354837,'Celaenorrhinus proxima','species'),(1607911,1607910,'Celaenorrhinus proxima maesseni','subspecies'),(1607917,1612515,'Apallaga ankasa','species'),(1607919,1612515,'Apallaga bakolo','species'),(1607921,1612515,'Apallaga cordeironis','species'),(1607922,354837,'Celaenorrhinus dargei','species'),(1607923,354837,'Celaenorrhinus ficulnea','species'),(1607925,1612515,'Apallaga hecqui','species'),(1607926,1612515,'Apallaga homeyeri','species'),(1607927,1612515,'Apallaga kasai','species'),(1607928,1612515,'Apallaga kivuensis','species'),(1607929,1612515,'Apallaga lourentis','species'),(1607930,354837,'Celaenorrhinus macrostictus','species'),(1607931,1612515,'Apallaga milleri','species'),(1607932,1612515,'Apallaga mona','species'),(1607934,1612515,'Apallaga ovalis','species'),(1607935,1612515,'Apallaga perlustris','species'),(1607936,354837,'Celaenorrhinus plagiatus','species'),(1607937,1612515,'Apallaga pooanus','species'),(1607938,1612515,'Apallaga rutilans','species'),(1607941,354837,'Celaenorrhinus toro','species'),(1607942,354837,'Celaenorrhinus zanqua','species'),(1607943,40100,'Katreus','genus'),(1607944,1607943,'Katreus dimidia','species'),(1607945,1607943,'Katreus johnstonii','species'),(1607949,69278,'Aquamicrobium sp. 16B10-2-7','species'),(1607950,69278,'Aquamicrobium sp. 4107-9-1','species'),(1607951,61432,'Flavobacteriaceae bacterium YJ019','species'),(1607952,285107,'Thioclava sp. JMT01','species'),(1607953,459520,'Neptuniibacter sp. JMT02','species'),(1607954,1406885,'Aliiglaciecola sp. GSD6','species'),(1607955,481445,'Nautella sp. JMT04','species'),(1607956,700934,'Talpa levantis minima','subspecies'),(1607957,700935,'Talpa caucasica ognevi','subspecies'),(1607958,1132837,'unclassified Moestrupia','no rank'),(1607959,1607958,'Moestrupia sp. B74','species'),(1607960,1607958,'Moestrupia sp. B78','species'),(1607961,1607958,'Moestrupia sp. Gyob8','species'),(1607962,1607958,'Moestrupia sp. G4M4','species'),(1607963,1607958,'Moestrupia sp. G5M5','species'),(1607964,1607958,'Moestrupia sp. G7M7','species'),(1607965,1607958,'Moestrupia sp. M15','species'),(1607966,1607958,'Moestrupia sp. AW3','species'),(1607967,1607958,'Moestrupia sp. AW4','species'),(1607968,1607958,'Moestrupia sp. AW22-8','species'),(1607969,1607958,'Moestrupia sp. AW22-11','species'),(1607970,1607958,'Moestrupia sp. AW22-12','species'),(1607971,1607958,'Moestrupia sp. AW22-13','species'),(1607972,1607958,'Moestrupia sp. AW22-15','species'),(1607973,1607958,'Moestrupia sp. AW22-17','species'),(1607974,1607958,'Moestrupia sp. Odo23-1','species'),(1607975,1607958,'Moestrupia sp. Odo23-2','species'),(1607976,1607958,'Moestrupia sp. Odo23-3','species'),(1607977,1607958,'Moestrupia sp. Odo23-11','species'),(1607979,119210,'Influenza A virus (A/swine/Kansas/14-000624/2015(H3N2))','no rank'),(1607980,114295,'Rickettsia sp. Gr10','species'),(1607981,114295,'Rickettsia sp. Gr13','species'),(1607982,114295,'Rickettsia sp. Gr15','species'),(1607983,502500,'Phyllodactylus tuberculosus magnus','subspecies'),(1607984,71028,'Phyllodactylus muralis','species'),(1607985,1607984,'Phyllodactylus muralis isthmus','subspecies'),(1607986,611293,'Phyllodactylus lanei lupitae','subspecies'),(1607987,611293,'Phyllodactylus lanei isabelae','subspecies'),(1607988,611293,'Phyllodactylus lanei rupinus','subspecies'),(1607989,611293,'Phyllodactylus lanei lanei','subspecies'),(1607990,30331,'Bufo gargarizans minshanicus','subspecies'),(1607991,71028,'Phyllodactylus sp. CB-2015','species'),(1607992,1883,'Streptomyces sp. HJG4','species'),(1607993,29278,'Reporter vector pTRK1-bglT2mcsHEstop','species'),(1607995,30803,'Liza sp. J JDD-2015','species'),(1607996,49656,'Smilax japonica','species'),(1607997,49656,'Smilax sp. ZS-2015','species'),(1607999,82270,'Adenophora jasionifolia','species'),(1608002,155078,'Jaborosa bergii','species'),(1608003,155078,'Jaborosa cabrerae','species'),(1608004,155078,'Jaborosa caulescens','species'),(1608005,1608004,'Jaborosa caulescens var. bipinnatifida','varietas'),(1608006,1608004,'Jaborosa caulescens var. caulescens','varietas'),(1608007,155078,'Jaborosa chubutensis','species'),(1608008,155078,'Jaborosa kurtzii','species'),(1608009,155078,'Jaborosa laciniata','species'),(1608010,155078,'Jaborosa lanigera','species'),(1608011,155078,'Jaborosa leucotricha','species'),(1608012,155078,'Jaborosa magellanica','species'),(1608013,155078,'Jaborosa odonelliana','species'),(1608014,155078,'Jaborosa oxipetala','species'),(1608015,155078,'Jaborosa parviflora','species'),(1608016,155078,'Jaborosa reflexa','species'),(1608017,155078,'Jaborosa rotacea','species'),(1608018,155078,'Jaborosa runcinata','species'),(1608019,362377,'Salpichroa tristis var. lehmannii','varietas'),(1608020,362377,'Salpichroa tristis var. tristis','varietas'),(1608021,162672,'Baudouinia rouxevillei','species'),(1608022,162672,'Baudouinia sollyaeformis','species'),(1608023,53868,'Dialium angolense','species'),(1608024,53868,'Dialium excelsum','species'),(1608025,53868,'Dialium holtzii','species'),(1608026,53868,'Dialium kunstleri','species'),(1608027,53868,'Dialium pentandrum','species'),(1608028,53868,'Dialium platysepalum','species'),(1608029,53868,'Dialium zenkeri','species'),(1608030,162747,'Dicorynia paraensis','species'),(1608031,553431,'Kalappia celebica','species'),(1608032,162828,'Labichea buettneriana','species'),(1608033,162828,'Labichea lanceolata','species'),(1608034,162828,'Labichea nitida','species'),(1608035,162845,'Martiodendron excelsum','species'),(1608036,162845,'Martiodendron fluminense','species'),(1608037,162877,'Petalostylis cassioides','species'),(1608038,162917,'Storckiella comptonii','species'),(1608039,162917,'Storckiella neocaledonica','species'),(1608040,988644,'Bole Tick Virus 1','species'),(1608041,988644,'Bole Tick Virus 2','species'),(1608042,988644,'Bole Tick Virus 3','species'),(1608043,988644,'Changping Tick Virus 1','species'),(1608044,988644,'Changping Tick Virus 2','species'),(1608045,988644,'Changping Tick Virus 3','species'),(1608046,988644,'Dabieshan Tick Virus','species'),(1608047,988644,'Huangpi Tick Virus 1','species'),(1608048,988644,'Huangpi Tick Virus 2','species'),(1608049,988644,'Huangpi Tick Virus 3','species'),(1608050,988644,'Huangshi Humpbacked Fly Virus','species'),(1608051,988644,'Jiangxia Mosquito Virus 1','species'),(1608052,988644,'Jiangxia Mosquito Virus 2','species'),(1608053,988644,'Jingshan Fly Virus 1','species'),(1608054,988644,'Jingshan Fly Virus 2','species'),(1608055,988644,'Jiujie Fly Virus','species'),(1608056,988644,'Lihan Tick Virus','species'),(1608057,988644,'Lishi Spider Virus 1','species'),(1608058,988644,'Lishi Spider Virus 2','species'),(1608059,988644,'Qingnian Mosquito Virus','species'),(1608060,988644,'Sanxia Water Strider Virus 1','species'),(1608061,988644,'Sanxia Water Strider Virus 2','species'),(1608062,988644,'Sanxia Water Strider Virus 3','species'),(1608063,988644,'Sanxia Water Strider Virus 4','species'),(1608064,988644,'Sanxia Water Strider Virus 5','species'),(1608065,988644,'Shayang Fly Virus 1','species'),(1608066,988644,'Shayang Fly Virus 2','species'),(1608067,988644,'Shayang Fly Virus 3','species'),(1608068,988644,'Shayang Spider Virus 1','species'),(1608069,988644,'Shayang Spider Virus 2','species'),(1608070,988644,'Shayang Spider Virus 3','species'),(1608071,988644,'Shuangao Bedbug Virus 1','species'),(1608072,988644,'Shuangao Bedbug Virus 2','species'),(1608073,988644,'Shuangao Fly Virus 1','species'),(1608074,988644,'Shuangao Fly Virus 2','species'),(1608075,988644,'Shuangao Insect Virus 1','species'),(1608076,988644,'Shuangao Insect Virus 2','species'),(1608077,988644,'Shuangao Insect Virus 3','species'),(1608078,988644,'Shuangao Insect Virus 4','species'),(1608079,988644,'Shuangao Insect Virus 5','species'),(1608080,988644,'Shuangao Insect Virus 6','species'),(1608081,988644,'Shuangao Lacewing Virus','species'),(1608082,988644,'Shuangao Mosquito Virus','species'),(1608083,988644,'Tacheng Tick Virus 1','species'),(1608084,988644,'Tacheng Tick Virus 2','species'),(1608085,988644,'Tacheng Tick Virus 3','species'),(1608086,988644,'Tacheng Tick Virus 4','species'),(1608087,988644,'Tacheng Tick Virus 5','species'),(1608088,988644,'Tacheng Tick Virus 6','species'),(1608089,988644,'Tacheng Tick Virus 7','species'),(1608090,988644,'Taishun Tick Virus','species'),(1608091,988644,'Wenzhou Crab Virus 1','species'),(1608092,988644,'Wenzhou Crab Virus 2','species'),(1608093,988644,'Wenzhou Crab Virus 3','species'),(1608094,988644,'Wenzhou Tick Virus','species'),(1608095,988644,'Whenzhou Shrimp Virus 1','species'),(1608096,988644,'Whenzhou Shrimp Virus 2','species'),(1608097,988644,'Wuchang Cockraoch Virus 1','species'),(1608098,988644,'Wuchang Cockraoch Virus 2','species'),(1608099,988644,'Wuchang Cockraoch Virus 3','species'),(1608100,988644,'Wuhan Ant Virus','species'),(1608101,988644,'Wuhan Fly Virus 1','species'),(1608102,988644,'Wuhan Fly Virus 2','species'),(1608103,988644,'Wuhan Fly Virus 3','species'),(1608104,988644,'Wuhan House Fly Virus 1','species'),(1608105,988644,'Wuhan House Fly Virus 2','species'),(1608106,988644,'Wuhan Insect virus 1','species'),(1608107,988644,'Wuhan Insect virus 2','species'),(1608108,988644,'Wuhan Insect virus 3','species'),(1608109,988644,'Wuhan Insect virus 4','species'),(1608110,988644,'Wuhan Insect virus 5','species'),(1608111,988644,'Wuhan Insect virus 6','species'),(1608112,988644,'Wuhan Insect virus 7','species'),(1608113,988644,'Wuhan Louse Fly Virus 1','species'),(1608114,988644,'Wuhan Louse Fly Virus 10','species'),(1608115,988644,'Wuhan Louse Fly Virus 11','species'),(1608116,988644,'Wuhan Louse Fly Virus 2','species'),(1608117,988644,'Wuhan Louse Fly Virus 3','species'),(1608118,988644,'Wuhan Louse Fly Virus 4','species'),(1608119,988644,'Wuhan Louse Fly Virus 5','species'),(1608120,988644,'Wuhan Louse Fly Virus 6','species'),(1608121,988644,'Wuhan Louse Fly Virus 7','species'),(1608122,988644,'Wuhan Louse Fly Virus 8','species'),(1608123,988644,'Wuhan Louse Fly Virus 9','species'),(1608124,988644,'Wuhan Millipede Virus 1','species'),(1608125,988644,'Wuhan Millipede Virus 2','species'),(1608126,988644,'Wuhan Mosquito Virus 1','species'),(1608127,988644,'Wuhan Mosquito Virus 2','species'),(1608128,988644,'Wuhan Mosquito Virus 3','species'),(1608129,988644,'Wuhan Mosquito Virus 4','species'),(1608130,988644,'Wuhan Mosquito Virus 5','species'),(1608131,988644,'Wuhan Mosquito Virus 6','species'),(1608132,988644,'Wuhan Mosquito Virus 7','species'),(1608133,988644,'Wuhan Mosquito Virus 8','species'),(1608134,988644,'Wuhan Mosquito Virus 9','species'),(1608135,988644,'Wuhan Mothfly Virus','species'),(1608136,988644,'Wuhan Spider Virus','species'),(1608137,988644,'Wuhan Tick Virus 1','species'),(1608138,988644,'Wuhan Tick Virus 2','species'),(1608139,988644,'Wuhan horsefly Virus','species'),(1608140,988644,'Wutai Mosquito Virus','species'),(1608141,988644,'Xincheng Mosquito Virus','species'),(1608142,988644,'Xinzhou Mosquito Virus','species'),(1608143,988644,'Xinzhou Spider Virus','species'),(1608144,988644,'Yichang Insect virus','species'),(1608145,988644,'Yongjia Tick Virus 1','species'),(1608146,988644,'Yongjia Tick Virus 2','species'),(1608147,988644,'Zhee Mosquito virus','species'),(1608148,249001,'Pseudogobius taijiangensis','species'),(1608149,28819,'Petrotilapia chinyamwezi','species'),(1608151,28819,'Petrotilapia sp. \'mumbo yellow\'','species'),(1608152,28819,'Petrotilapia sp. \'fuscus\'','species'),(1608153,157240,'Arnoglossus sp. BOLD:AAB5950','species'),(1608154,157240,'Arnoglossus sp. BOLD:AAD2359','species'),(1608155,28828,'Solea sp. BOLD:AAD2474','species'),(1608156,334408,'Equulites klunzingeri','species'),(1608157,997023,'Herklotsichthys punctatus','species'),(1608160,165440,'Dioszegia sp. PD2-1Y','species'),(1608161,27320,'Metschnikowia sp. GK3-2Y','species'),(1608162,75735,'Starmerella cf. bombicola AC2-1Y','species'),(1608163,106841,'Cryptococcus sp. GK1-3Y','species'),(1608164,1386,'Bacillus sp. APG-1','species'),(1608165,1386,'Bacillus sp. AT-11','species'),(1608166,2745,'Halomonas sp. X10','species'),(1608167,2745,'Halomonas sp. X12','species'),(1608168,2745,'Halomonas sp. X13','species'),(1608169,2745,'Halomonas sp. X15','species'),(1608170,2745,'Halomonas sp. X17','species'),(1608171,2745,'Halomonas sp. X19','species'),(1608172,2745,'Halomonas sp. X20','species'),(1608173,2745,'Halomonas sp. X21','species'),(1608174,2745,'Halomonas sp. X22','species'),(1608175,2745,'Halomonas sp. X23','species'),(1608176,2745,'Halomonas sp. X24','species'),(1608177,2745,'Halomonas sp. X27','species'),(1608178,2745,'Halomonas sp. X28','species'),(1608179,2745,'Halomonas sp. X29','species'),(1608180,2745,'Halomonas sp. X30','species'),(1608181,2745,'Halomonas sp. X31','species'),(1608182,2745,'Halomonas sp. X35','species'),(1608183,2745,'Halomonas sp. X37','species'),(1608184,2745,'Halomonas sp. X38','species'),(1608185,2745,'Halomonas sp. X43','species'),(1608186,2745,'Halomonas sp. X44','species'),(1608187,2745,'Halomonas sp. X45','species'),(1608188,2745,'Halomonas sp. X46','species'),(1608189,2745,'Halomonas sp. X47','species'),(1608190,2745,'Halomonas sp. X48','species'),(1608191,2745,'Halomonas sp. X6','species'),(1608192,2745,'Halomonas sp. X9','species'),(1608193,331971,'Thalassobacillus sp. X11','species'),(1608194,331971,'Thalassobacillus sp. X16','species'),(1608195,331971,'Thalassobacillus sp. X2','species'),(1608196,331971,'Thalassobacillus sp. X25','species'),(1608197,331971,'Thalassobacillus sp. X26','species'),(1608198,331971,'Thalassobacillus sp. X3','species'),(1608199,331971,'Thalassobacillus sp. X32','species'),(1608200,331971,'Thalassobacillus sp. X33','species'),(1608201,331971,'Thalassobacillus sp. X34','species'),(1608202,331971,'Thalassobacillus sp. X39','species'),(1608203,331971,'Thalassobacillus sp. X40','species'),(1608204,331971,'Thalassobacillus sp. X41','species'),(1608205,331971,'Thalassobacillus sp. X42','species'),(1608206,331971,'Thalassobacillus sp. X49','species'),(1608207,331971,'Thalassobacillus sp. X5','species'),(1608208,331971,'Thalassobacillus sp. X50','species'),(1608209,84406,'Virgibacillus sp. GQ5','species'),(1608210,84406,'Virgibacillus sp. GQ8','species'),(1608211,5260,'Melampsora gelmii','species'),(1608212,1386,'Bacillus sp. ap-1(2015)','species'),(1608213,431041,'Candidatus Synechococcus spongiarum 142','no rank'),(1608214,188775,'Haplotaxis sp. BOLD:ABA1112','species'),(1608215,1046388,'Urobenus sp. EWNOU052-11','species'),(1608216,1046388,'Urobenus sp. BOLD:AAU5316','species'),(1608217,1046388,'Urobenus sp. EWNOU188-11','species'),(1608218,1046351,'Glossodrilus sp. 1 DP-2015','species'),(1608219,1046351,'Glossodrilus sp. 3 DP-2015','species'),(1608220,725696,'Haplotaxida sp. 1 DP-2015','species'),(1608221,725696,'Haplotaxida sp. 2 DP-2015','species'),(1608222,683666,'Ocnerodrilidae sp. 1 DP-2015','species'),(1608223,683666,'Ocnerodrilidae sp. 2 DP-2015','species'),(1608224,683666,'Ocnerodrilidae sp. 3 DP-2015','species'),(1608225,195580,'Pontoscolex sp. 2 DP-2015','species'),(1608226,945047,'Rhinodrilus sp. 2 DP-2015','species'),(1608227,169941,'Martiodrilus','genus'),(1608228,1608227,'Martiodrilus sp. 1 DP-2015','species'),(1608229,1608227,'Martiodrilus sp. 2 DP-2015','species'),(1608230,1608227,'Martiodrilus sp. 3 DP-2015','species'),(1608231,1608227,'Martiodrilus sp. 4 DP-2015','species'),(1608232,1608227,'Martiodrilus sp. 5 DP-2015','species'),(1608233,1608227,'Martiodrilus sp. 6 DP-2015','species'),(1608234,683616,'Neogaster','genus'),(1608235,1608234,'Neogaster sp. 1 DP-2015','species'),(1608236,1608234,'Neogaster sp. 3 DP-2015','species'),(1608237,1608234,'Neogaster sp. 7 DP-2015','species'),(1608238,169941,'Nouraguesia','genus'),(1608239,1608238,'Nouraguesia sp. 1 DP-2015','species'),(1608240,1608238,'Nouraguesia sp. 2 DP-2015','species'),(1608241,169941,'Righiodrilus','genus'),(1608242,1608241,'Righiodrilus sp. 2 DP-2015','species'),(1608243,1608241,'Righiodrilus sp. 4 DP-2015','species'),(1608244,1608241,'Righiodrilus sp. 5 DP-2015','species'),(1608245,1608241,'Righiodrilus sp. 6 DP-2015','species'),(1608246,683616,'Wegeneriona','genus'),(1608247,1608246,'Wegeneriona sp. 1 DP-2015','species'),(1608248,1608246,'Wegeneriona sp. 2 DP-2015','species'),(1608249,1608246,'Wegeneriona sp. 3 DP-2015','species'),(1608250,1608246,'Wegeneriona sp. 4 DP-2015','species'),(1608251,1608246,'Wegeneriona sp. 5 DP-2015','species'),(1608252,1608246,'Wegeneriona sp. 6 DP-2015','species'),(1608253,169923,'Dichogaster andina','species'),(1608254,1608227,'Martiodrilus tenkatei','species'),(1608255,686603,'Suid herpesvirus 2','species'),(1608256,706063,'Hypopyra contractipennis','species'),(1608257,291027,'Tomato latent virus','species'),(1608258,336487,'Avipoxvirus chicken/PT-30327/Portugal/2013','species'),(1608259,109262,'Halothiobacillus sp. SS13102','species'),(1608260,430692,'Sulfuricurvum sp. enrichment culture','species'),(1608261,34536,'Sepiola tridens','species'),(1608262,552058,'Alloteuthis sp. BOLD:AAB2767','species'),(1608263,552058,'Alloteuthis sp. BNEAC089-13','species'),(1608264,474028,'Dolichodectes','genus'),(1608265,1608264,'Dolichodectes sp. BOLD:ACR0931','species'),(1608266,869562,'Thitarodes jiachaensis','species'),(1608269,82105,'Cladophialophora sylvestris','species'),(1608275,325675,'African pouched rat arterivirus','species'),(1608278,5061,'Aspergillus niger var. niger','subspecies'),(1608279,327794,'Sandfly phlebovirus','species'),(1608298,118884,'Thiolapillus','genus'),(1608299,182899,'Persephonella sp. Dodo7_70E','species'),(1608300,182899,'Persephonella sp. Dodo7_55E','species'),(1608301,202746,'Sulfurimonas sp. Dodo7_30E','species'),(1608302,182899,'Persephonella sp. Solitaire10_70E','species'),(1608303,202746,'Sulfurimonas sp. Solitaire10_30E','species'),(1608304,2319,'Methanopyrus sp. Dodo7_105P','species'),(1608305,196118,'Methanocaldococcus sp. Dodo7_85M','species'),(1608306,155862,'Methanothermococcus sp. Dodo7_55M','species'),(1608307,1663,'Arthrobacter sp. sf46','species'),(1608308,5506,'Fusarium sp. FN080326','species'),(1608309,371113,'Tiarosporella dactylidis','species'),(1608310,12333,'Edwardsiella phage PEi20','species'),(1608311,12333,'Edwardsiella phage PEi26','species'),(1608312,114727,'Influenza A virus (A/swine/Iowa/A01567757/2015(H1N1))','no rank'),(1608313,114727,'Influenza A virus (A/swine/Minnesota/A01567678/2015(H1N1))','no rank'),(1608314,114728,'Influenza A virus (A/swine/Minnesota/A01567833/2015(H1N2))','no rank'),(1608315,119210,'Influenza A virus (A/swine/Nebraska/A01567651/2015(H3N2))','no rank'),(1608316,5506,'Fusarium sp. H15','species'),(1608320,5506,'Fusarium sp. MT2S520','species'),(1608321,34399,'Phomopsis sp. ENS505','species'),(1608322,5598,'Alternaria sp. MN2S536','species'),(1608323,344005,'Meles meles polyomavirus 1','species'),(1608324,33378,'Unclassified Aleurodicinae','no rank'),(1608325,1608324,'Aleurodicinae sp. 1 AMD-2015','species'),(1608326,30098,'Aleurodicus rugioperculatus','species'),(1608327,267822,'Dialeurodes schefflerae','species'),(1608328,593809,'Singhiella simplex','species'),(1608329,33378,'Metaleurodicus','genus'),(1608330,1608329,'Metaleurodicus cardini','species'),(1608331,29278,'Cloning vector pHQEFF-1','species'),(1608332,642,'Aeromonas sp. E4-1','species'),(1608333,1663,'Arthrobacter sp. M1-11','species'),(1608334,1696,'Brevibacterium sp. M2-7','species'),(1608335,547,'Enterobacter sp. E3-5','species'),(1608336,2742,'Marinobacter sp. M3-11','species'),(1608337,497,'Psychrobacter sp. M2-2','species'),(1608338,497,'Psychrobacter sp. M2-4','species'),(1608339,497,'Psychrobacter sp. M3-2','species'),(1608340,497,'Psychrobacter sp. M4-11','species'),(1608341,497,'Psychrobacter sp. M4-12','species'),(1608342,497,'Psychrobacter sp. M4-5','species'),(1608343,1279,'Staphylococcus sp. M2-12','species'),(1608344,662,'Vibrio sp. M3-1','species'),(1608345,469,'Acinetobacter sp. B1(2015)','species'),(1608346,469,'Acinetobacter sp. B1(2015b)','species'),(1608347,1386,'Bacillus sp. NMT64','species'),(1608348,1386,'Bacillus sp. RMS1','species'),(1608349,1386,'Bacillus sp. RMS3','species'),(1608350,400634,'Lysinibacillus sp. NMT2','species'),(1608351,40323,'Stenotrophomonas sp. RMSb6','species'),(1608352,40323,'Stenotrophomonas sp. RMSv','species'),(1608353,286,'Pseudomonas sp. Magesh 24','species'),(1608354,29330,'Alicyclobacillus sp. HRM5','species'),(1608355,338,'Xanthomonas sp. Sel 1','species'),(1608357,286,'Pseudomonas sp. LFM046','species'),(1608358,550462,'Charonina','genus'),(1608360,1608358,'Charonina ventriculi','species'),(1608374,66651,'Zygophyllum xanthoxylon','species'),(1608375,3511,'Quercus austrocochinchinensis','species'),(1608376,3511,'Quercus kerrii','species'),(1608378,77730,'Fridericia sp. E2_281','species'),(1608379,987112,'Lumbriculidae sp. LL1_303','species'),(1608380,987112,'Lumbriculidae sp. LL1_302','species'),(1608381,6385,'Tubifex montanus','species'),(1608382,1350129,'Tubificinae sp. T2_336','species'),(1608383,1350129,'Tubificinae sp. T2_335','species'),(1608384,1350129,'Tubificinae sp. T2_349','species'),(1608385,1350129,'Tubificinae sp. T2_337','species'),(1608386,1350129,'Tubificinae sp. T2_297','species'),(1608387,1350129,'Tubificinae sp. T2_206','species'),(1608388,1350129,'Tubificinae sp. T3_179','species'),(1608389,1350129,'Tubificinae sp. T1_174','species'),(1608390,1350129,'Tubificinae sp. T14_255','species'),(1608391,1350129,'Tubificinae sp. T15_261','species'),(1608392,1350129,'Tubificinae sp. T15_260','species'),(1608393,1350129,'Tubificinae sp. T15_315','species'),(1608394,1350129,'Tubificinae sp. T16_330','species'),(1608396,77730,'Fridericia sp. E2_281.1','species'),(1608397,77730,'Fridericia sp. E2_281.2','species'),(1608398,1350129,'Tubificinae sp. T16_330.2','species'),(1608399,1350129,'Tubificinae sp. T16_330.1','species'),(1608400,261827,'Algibacter sp. RU-4-M-4','species'),(1608401,1608403,'Memecylon corticosum var. kratense','varietas'),(1608402,119900,'Memecylon paniculatum','species'),(1608403,119900,'Memecylon corticosum','species'),(1608404,31989,'Puniceibacterium','genus'),(1608407,1608404,'Puniceibacterium sp. RU-1-R-18','species'),(1608408,379,'Rhizobium sp. LB4','species'),(1608409,379,'Rhizobium sp. LBg3','species'),(1608410,379,'Rhizobium sp. LBg4','species'),(1608411,379,'Rhizobium sp. LBi2','species'),(1608412,379,'Rhizobium sp. LDj4','species'),(1608413,379,'Rhizobium sp. LDj5','species'),(1608414,379,'Rhizobium sp. LKe1','species'),(1608415,379,'Rhizobium sp. LMa7','species'),(1608416,379,'Rhizobium sp. LMh1','species'),(1608417,379,'Rhizobium sp. LNa6','species'),(1608418,379,'Rhizobium sp. LZ1','species'),(1608419,431041,'Candidatus Synechococcus spongiarum 15L','no rank'),(1608420,1883,'Streptomyces sp. CMB','species'),(1608421,237,'Flavobacterium sp. INACH002','species'),(1608422,453849,'Henriciella sp. MCS27','species'),(1608425,79328,'Chitinophaga sp. LAM9153','species'),(1608426,9173,'Erythrogenys','genus'),(1608427,1608426,'Erythrogenys erythrogenys','species'),(1608435,1897727,'Pseudowrightoporia oblongispora','species'),(1608436,1897727,'Pseudowrightoporia hamata','species'),(1608437,1897727,'Pseudowrightoporia crassihypha','species'),(1608438,1897724,'Wrightoporiopsis amylohypha','species'),(1608439,1897728,'Larssoniporia incrustatocystidiata','species'),(1608440,12429,'CHIV14','species'),(1608441,85996,'Hypocreales sp. BPSM28','species'),(1608442,5352,'Lentinula sp. BPSM45','species'),(1608443,5357,'Lentinus sp. BPSM37','species'),(1608444,5320,'Pleurotus sp. BPSM34','species'),(1608445,5637,'Polyporus sp. BPSM20','species'),(1608446,37991,'Xylaria sp. BPSM18','species'),(1608447,37991,'Xylaria sp. BPSM21','species'),(1608448,37991,'Xylaria sp. BPSM23','species'),(1608449,37991,'Xylaria sp. BPSM43','species'),(1608450,37991,'Xylaria sp. BPSM44','species'),(1608451,12429,'Phytophthora parasitica virus','species'),(1608452,158311,'Microporus sp. BPSM33','species'),(1608453,1341019,'Parvovirus NIH-CQV-Co','no rank'),(1608454,75365,'Sinocyclocheilus anshuiensis','species'),(1608455,57503,'Caudiholosticha','genus'),(1608457,31989,'Aestuariivita','genus'),(1608461,1295179,'Bakuella granulifera','species'),(1608464,1608455,'Caudiholosticha sylvatica','species'),(1608465,69483,'Halobacteriaceae archaeon CBA1119','species'),(1608466,69483,'Halobacteriaceae archaeon CBA1120','species'),(1608467,1887,'Streptomyces albogriseolus subsp. cellulolyticus','subspecies'),(1608471,584654,'Anteholosticha sp. Zlv-2015','species'),(1608472,1608455,'Caudiholosticha sp. Zlv-2015','species'),(1608473,469,'Acinetobacter sp. NCu2D-2','species'),(1608474,194,'Campylobacter sp. PNUSAC00045','species'),(1608475,194,'Campylobacter sp. PNUSAC000053','species'),(1608476,46308,'Pareas iwasakii','species'),(1608477,46308,'Pareas sp. SML-2015','species'),(1608478,42336,'Bidens sp. JBBB-2015','species'),(1608479,42336,'Bidens edentula','species'),(1608480,42336,'Bidens graveolens','species'),(1608482,146712,'Puma yagouaroundi','species'),(1608484,3764,'Rosa x nitidula','species'),(1608485,3764,'Rosa anemoniflora','species'),(1608486,3764,'Rosa berberifolia','species'),(1608487,3764,'Rosa cf. sicula Fougere-Danezan 199','species'),(1608488,3764,'Rosa farreri','species'),(1608489,3764,'Rosa filipes','species'),(1608490,3764,'Rosa giraldii','species'),(1608491,3764,'Rosa glomerata','species'),(1608492,3764,'Rosa murielae','species'),(1608493,396745,'Rosa nutkana var. nutkana','varietas'),(1608494,3764,'Rosa setipoda','species'),(1608495,3764,'Rosa taronensis','species'),(1608496,3764,'Rosa trachyphylla','species'),(1608497,3764,'Rosa transmorrisonensis','species'),(1608498,3764,'Rosa tsinglingensis','species'),(1608499,3764,'Rosa vosagiaca','species'),(1608500,32246,'Rosa woodsii var. woodsii','varietas'),(1608501,46841,'Leopardus guttulus','species'),(1608503,37818,'Dendrobium gouldii x Dendrobium phalaenopsis','species'),(1608504,49647,'Primula reinii','species'),(1608505,1608504,'Primula reinii var. kitadakensis','varietas'),(1608506,1608504,'Primula reinii var. myogiensis','varietas'),(1608507,370686,'Primula tosaensis var. brachycarpa','varietas'),(1608508,1608504,'Primula reinii var. rhodotricha','varietas'),(1608509,633489,'Parabagliettoa cyanea','species'),(1608510,468065,'Bagliettoa limborioides','species'),(1608511,364710,'Endocarpon tenuissimum','species'),(1608512,468065,'Bagliettoa suzaeana','species'),(1608513,40473,'Phylloporia capucina','species'),(1608514,40473,'Phylloporia sp. Robledo 526','species'),(1608515,40473,'Phylloporia sp. Robledo 527','species'),(1608516,40473,'Phylloporia sp. Robledo 968','species'),(1608517,40421,'Bondarzewia sp. HHB 14803','species'),(1608518,40421,'Bondarzewia sp. JAC10839','species'),(1608519,40421,'Bondarzewia sp. Lowe 7887','species'),(1608520,5637,'Polyporus sp. Dai 13101','species'),(1608521,1696060,'Talbotiomyces','genus'),(1608522,1608521,'Talbotiomyces calosporus','species'),(1608523,4951,'Yarrowia deformans','species'),(1608524,171631,'Fusarium cf. oxysporum TR 5.a','species'),(1608525,171631,'Fusarium cf. oxysporum TR 7.b','species'),(1608526,171631,'Fusarium cf. oxysporum OP 12.d','species'),(1608528,450425,'Fusarium cf. incarnatum OP 10.c','species'),(1608529,450425,'Fusarium cf. incarnatum OP 9.c','species'),(1608530,5533,'Rhodotorula aff. araucariae TR 8.d','species'),(1608531,232080,'Fusarium cf. solani TR 14.d','species'),(1608532,1286214,'Anubis baboon polyomavirus','no rank'),(1608533,39756,'Camponotus yamaokai virus','species'),(1608534,89120,'Kunsia sp. ULB-2015b','species'),(1608535,89125,'Scapteromys sp. ULB-2015c','species'),(1608536,468065,'Bagliettoa sp. JCL26474','species'),(1608537,1607688,'Abrornis','genus'),(1608538,500008,'Clathrozoidae','family'),(1608539,1608543,'Balella','genus'),(1608540,1608539,'Balella mirabilis','species'),(1608541,1608538,'Clathrozoon','genus'),(1608542,1608541,'Clathrozoon wilsoni','species'),(1608543,406428,'Balellidae','family'),(1608544,1428155,'Stenotaenia sp. BM-1478','species'),(1608545,1428155,'Stenotaenia sp. BM-1787','species'),(1608546,1428155,'Stenotaenia sp. BM-1816','species'),(1608547,1428155,'Stenotaenia sp. BM-3570','species'),(1608548,1428155,'Stenotaenia sp. BM-3668','species'),(1608549,1428155,'Stenotaenia sp. BM-3830','species'),(1608550,1428155,'Stenotaenia sp. BM-3876','species'),(1608551,1428155,'Stenotaenia sp. BM-4553','species'),(1608552,1428155,'Stenotaenia sp. TE-4298','species'),(1608553,1428155,'Stenotaenia sp. BM-1453','species'),(1608555,692632,'Thyrocopa sp. MJM-2015','species'),(1608556,134905,'Angelabella','genus'),(1608557,1608556,'Angelabella tecomae','species'),(1608558,1056966,'Tanakaius','genus'),(1608559,1608558,'Tanakaius savoryi','species'),(1608560,255556,'Lepidotrigla sp. NMMBP 1282','species'),(1608561,5340,'Agaricus amicosus','species'),(1608562,5340,'Agaricus pilosporus','species'),(1608563,5340,'Agaricus aff. pearsonii MLIV-1','species'),(1608564,5340,'Agaricus sp. GQ-3','species'),(1608565,5340,'Agaricus sp. Pg_317-20','species'),(1608566,5340,'Agaricus sp. RWK_1335','species'),(1608572,1386,'Bacillus sp. ARCK29','species'),(1608573,810,'Chlamydia sp. 12-1761_J072','species'),(1608574,810,'Chlamydia sp. 12-3998_AO018','species'),(1608575,810,'Chlamydia sp. 12-3998_AO053','species'),(1608576,810,'Chlamydia sp. 13-2791_BB095','species'),(1608577,810,'Chlamydia sp. 13-2791_BB096','species'),(1608578,810,'Chlamydia sp. 13-2791_BC022','species'),(1608579,810,'Chlamydia sp. 12-3998_AO002','species'),(1608580,810,'Chlamydia sp. 14-1437_C083','species'),(1608581,810,'Chlamydia sp. 14-1437_D033','species'),(1608582,810,'Chlamydia sp. 13-235_E055','species'),(1608583,1301,'Streptococcus sp. FF10','species'),(1608584,59732,'Chryseobacterium sp. FF12','species'),(1608585,36866,'Enterobacteriaceae bacterium S16679','species'),(1608586,36866,'Enterobacteriaceae bacterium S16693','species'),(1608587,36866,'Enterobacteriaceae bacterium S16694','species'),(1608588,36866,'Enterobacteriaceae bacterium S16696','species'),(1608589,36866,'Enterobacteriaceae bacterium S16697','species'),(1608590,36866,'Enterobacteriaceae bacterium S16700','species'),(1608591,36866,'Enterobacteriaceae bacterium S16701','species'),(1608592,36866,'Enterobacteriaceae bacterium S16702','species'),(1608593,36866,'Enterobacteriaceae bacterium S16704','species'),(1608594,36866,'Enterobacteriaceae bacterium S16708','species'),(1608595,36866,'Enterobacteriaceae bacterium S16711','species'),(1608596,36866,'Enterobacteriaceae bacterium S16712','species'),(1608597,36866,'Enterobacteriaceae bacterium S16715','species'),(1608598,36866,'Enterobacteriaceae bacterium S16716','species'),(1608599,36866,'Enterobacteriaceae bacterium S16720','species'),(1608600,36866,'Enterobacteriaceae bacterium S16739','species'),(1608601,36866,'Enterobacteriaceae bacterium S16741','species'),(1608602,36866,'Enterobacteriaceae bacterium S16743','species'),(1608603,36866,'Enterobacteriaceae bacterium S16744','species'),(1608604,36866,'Enterobacteriaceae bacterium S16746','species'),(1608605,36866,'Enterobacteriaceae bacterium S16756','species'),(1608606,36866,'Enterobacteriaceae bacterium S16774','species'),(1608607,36866,'Enterobacteriaceae bacterium S16775','species'),(1608608,36866,'Enterobacteriaceae bacterium S16778','species'),(1608609,36866,'Enterobacteriaceae bacterium S16788','species'),(1608610,36866,'Enterobacteriaceae bacterium S16790','species'),(1608611,36866,'Enterobacteriaceae bacterium S16791','species'),(1608612,36866,'Enterobacteriaceae bacterium S16806','species'),(1608613,88138,'Modestobacter lapidis','species'),(1608614,88138,'Modestobacter muralis','species'),(1608615,1386,'Bacillus sp. PPM3','species'),(1608616,1386,'Bacillus sp. PPT1','species'),(1608617,89966,'Hymenobacter sp. CKS3','species'),(1608618,44249,'Paenibacillus sp. CKS1','species'),(1608619,1883,'Streptomyces sp. CKS2','species'),(1608620,1883,'Streptomyces sp. CKS6','species'),(1608621,1883,'Streptomyces sp. CKS7','species'),(1608622,33882,'Microbacterium sp. IM-2','species'),(1608623,56688,'Halorubrum sp. B3(6)','species'),(1608624,56688,'Halorubrum sp. S4(2)','species'),(1608626,651140,'thaumarchaeote enrichment culture','species'),(1608627,497,'Psychrobacter sp. DSM 5684','species'),(1608628,119044,'Filomicrobium sp. W','species'),(1608629,286,'Pseudomonas sp. DTPA-11','species'),(1608630,286,'Pseudomonas sp. DTPF-2','species'),(1608631,286,'Pseudomonas sp. DTPF-3','species'),(1608632,547,'Enterobacter sp. En8','species'),(1608633,547,'Enterobacter sp. En10','species'),(1608634,411102,'Oreocharis sp. 451029130811018','species'),(1608635,4516,'Hordeum bulbosum subsp. bulbosum','subspecies'),(1608636,880081,'Rhododendron japonicum f. flavum','forma'),(1608637,1052205,'Deconica vorax','species'),(1608638,269154,'Flagelloscypha citrispora','species'),(1608639,109632,'Galerina austrocalyptrata','species'),(1608640,109632,'Galerina patagonica','species'),(1608641,181956,'Heimiomyces neovelutipes','species'),(1608642,71944,'Hypholoma acutum','species'),(1608643,71944,'Hypholoma brunneum','species'),(1608644,75498,'Leratiomyces erythrocephalus','species'),(1608645,71950,'Psilocybe makarorae','species'),(1608646,560192,'Tripylella subintermedia','species'),(1608647,39702,'Septoria anaxaea','species'),(1608648,71922,'Xeromphalina podocarpi','species'),(1608649,102793,'Influenza A virus (A/chicken/TongHai/302/2014(H5N1))','no rank'),(1608650,27552,'Ctenolepisma sp. AD-2015','species'),(1608651,676471,'Neelidae sp. AD-2015','species'),(1608653,862241,'Cryptomarasmius','genus'),(1608654,1608653,'Cryptomarasmius rhopalostylidis','species'),(1608655,1052205,'Deconica citrispora','species'),(1608656,1052205,'Deconica bayliasiana','species'),(1608657,1052205,'Deconica novae-zelandiae','species'),(1608658,136178,'Machilinus aurantiacus','species'),(1608659,229376,'Uropetala carovei chiltoni','subspecies'),(1608660,655159,'Alucita desmodactyla','species'),(1608661,198965,'Bucculatrix cristatella','species'),(1608662,347748,'Scythris scopolella','species'),(1608663,50558,'Bachilis','genus'),(1608664,1608663,'Bachilis multisetosa','species'),(1608665,93827,'Gymnopus subsupinus','species'),(1608666,71886,'Hohenbuehelia ligulata','species'),(1608667,71947,'Kuehneromyces brunneoalbescens','species'),(1608668,29882,'Laccaria paraphysata','species'),(1608669,119220,'Influenza A virus (A/duck/Eastern China/L0230/2010(H5N2))','no rank'),(1608670,119220,'Influenza A virus (A/duck/Eastern China/L0321/2010(H5N2))','no rank'),(1608671,232441,'Influenza A virus (A/duck/Eastern China/L0405/2010(H5N8))','no rank'),(1608672,232441,'Influenza A virus (A/duck/Eastern China/L0423/2011(H5N8))','no rank'),(1608673,232441,'Influenza A virus (A/duck/Eastern China/L0611/2011(H5N8))','no rank'),(1608674,232441,'Influenza A virus (A/duck/Eastern China/L0722/2012(H5N8))','no rank'),(1608675,232441,'Influenza A virus (A/duck/Eastern China/L1021/2012(H5N8))','no rank'),(1608676,232441,'Influenza A virus (A/duck/Eastern China/L1120/2012(H5N8))','no rank'),(1608677,119220,'Influenza A virus (A/duck/Eastern China/S0131/2014(H5N2))','no rank'),(1608678,232441,'Influenza A virus (A/duck/Eastern China/S0215/2014(H5N8))','no rank'),(1608679,329376,'Influenza A virus (A/duck/Eastern China/S0711/2014(H5N6))','no rank'),(1608680,119220,'Influenza A virus (A/duck/Eastern China/S0808/2014(H5N2))','no rank'),(1608681,329376,'Influenza A virus (A/duck/Eastern China/S0908/2014(H5N6))','no rank'),(1608682,232441,'Influenza A virus (A/duck/Eastern China/S1109/2014(H5N8))','no rank'),(1608683,232441,'Influenza A virus (A/duck/Eastern China/S1210/2013(H5N8))','no rank'),(1608684,329376,'Influenza A virus (A/duck/Eastern China/S0322/2014(H5N6))','no rank'),(1608685,232441,'Influenza A virus (A/goose/Eastern China/L1204/2012(H5N8))','no rank'),(1608686,232441,'Influenza A virus (A/goose/Eastern China/L1214/2012(H5N8))','no rank'),(1608687,232441,'Influenza A virus (A/goose/Eastern China/S0408/2014(H5N8))','no rank'),(1608688,329376,'Influenza A virus (A/goose/Eastern China/S0513/2013(H5N6))','no rank'),(1608689,181871,'Pholiotina gracilenta','species'),(1608690,388831,'Porphyrellus formosus','species'),(1608691,161668,'Phaeophleospora sp. PDD 105481','species'),(1608692,1612515,'Apallaga oreas','species'),(1608693,75035,'Prionurus chrysurus','species'),(1608694,83681,'Nonomuraea sp. MTC26','species'),(1608695,407,'Methylobacterium sp. A-1','species'),(1608696,547,'Enterobacter sp. wj3','species'),(1608697,570,'Klebsiella sp. wj6','species'),(1608698,528,'Ochrobactrum sp. wj5','species'),(1608699,286,'Pseudomonas sp. wj1','species'),(1608700,1883,'Streptomyces sp. A08','species'),(1608701,1883,'Streptomyces sp. IIUMA23','species'),(1608702,1883,'Streptomyces sp. IIUMB21','species'),(1608703,1883,'Streptomyces sp. IIUMB25','species'),(1608704,1883,'Streptomyces sp. IIUMB31','species'),(1608705,1883,'Streptomyces sp. IIUMB38','species'),(1608706,1883,'Streptomyces sp. IIUME01','species'),(1608707,1883,'Streptomyces sp. IIUME05','species'),(1608708,1883,'Streptomyces sp. IIUME14','species'),(1608709,1883,'Streptomyces sp. IIUME64','species'),(1608710,49279,'Gelidibacter sp. S11-41','species'),(1608711,1386,'Bacillus sp. BA2E','species'),(1608712,329857,'Cohnella sp. BGA9E','species'),(1608713,44249,'Paenibacillus sp. TG1R1','species'),(1608714,286,'Pseudomonas sp. SJ5R5','species'),(1608715,40323,'Stenotrophomonas sp. SJ5R4','species'),(1608716,93217,'Pandoraea sp. SJ5R3','species'),(1608717,111919,'Maniola cypricola','species'),(1608718,111919,'Maniola halicarnassus','species'),(1608719,111919,'Maniola megala','species'),(1608720,6,'Azorhizobium sp. CRRI-108_SA12','species'),(1608721,1386,'Bacillus sp. CRRI-105_SA5','species'),(1608722,1386,'Bacillus sp. CRRI-106_SA6','species'),(1608723,28105,'Sinorhizobium sp. CRRI-107_SA7','species'),(1608724,1070817,'Pentacoelum kazukolinda','species'),(1608725,1070819,'Sabussowia ronaldi','species'),(1608726,34451,'Cortinarius brunneofulvus','species'),(1608727,1608726,'Cortinarius brunneofulvus f. myrtillophilus','forma'),(1608728,34451,'Cortinarius claroplaniusculus','species'),(1608729,34451,'Cortinarius conicosordescens','species'),(1608730,34451,'Cortinarius hymenoluctus','species'),(1608731,34451,'Cortinarius orasericeus','species'),(1608732,34451,'Cortinarius planodepressus','species'),(1608733,34451,'Cortinarius reumauxii','species'),(1608734,34451,'Cortinarius solivagus','species'),(1608735,219820,'Haemoproteus sp. hITCxPip01','species'),(1608736,158297,'Agaricales sp. PSU-ES183','species'),(1608737,158297,'Agaricales sp. PSU-ES205','species'),(1608738,158297,'Agaricales sp. PSU-ES74','species'),(1608739,33194,'Bipolaris sp. PSU-ES141','species'),(1608740,33194,'Bipolaris sp. PSU-ES55','species'),(1608741,33194,'Bipolaris sp. PSU-ES56','species'),(1608742,33194,'Bipolaris sp. PSU-ES64','species'),(1608743,33194,'Bipolaris sp. PSU-ES76','species'),(1608744,515146,'Capnodiales sp. PSU-ES149','species'),(1608745,515146,'Capnodiales sp. PSU-ES15','species'),(1608746,515146,'Capnodiales sp. PSU-ES20','species'),(1608747,515146,'Capnodiales sp. PSU-ES79','species'),(1608748,42360,'Daldinia sp. PSU-ES97','species'),(1608749,381814,'Eurotiales sp. PSU-ES105','species'),(1608750,381814,'Eurotiales sp. PSU-ES159','species'),(1608751,5506,'Fusarium sp. PSU-ES115','species'),(1608752,5506,'Fusarium sp. PSU-ES123','species'),(1608753,5506,'Fusarium sp. PSU-ES161','species'),(1608754,5506,'Fusarium sp. PSU-ES198','species'),(1608755,5506,'Fusarium sp. PSU-ES33','species'),(1608756,409227,'Gliomastix sp. PSU-ES29','species'),(1608757,85996,'Hypocreales sp. PSU-ES12','species'),(1608758,85996,'Hypocreales sp. PSU-ES128','species'),(1608759,85996,'Hypocreales sp. PSU-ES170','species'),(1608760,85996,'Hypocreales sp. PSU-ES173','species'),(1608761,85996,'Hypocreales sp. PSU-ES184','species'),(1608762,85996,'Hypocreales sp. PSU-ES199','species'),(1608763,85996,'Hypocreales sp. PSU-ES203','species'),(1608764,85996,'Hypocreales sp. PSU-ES206','species'),(1608765,85996,'Hypocreales sp. PSU-ES209','species'),(1608766,85996,'Hypocreales sp. PSU-ES23','species'),(1608767,85996,'Hypocreales sp. PSU-ES26','species'),(1608768,85996,'Hypocreales sp. PSU-ES35','species'),(1608769,45148,'Lophiostoma helminthicola','species'),(1608770,643944,'Lophiostomataceae sp. PSU-ES112','species'),(1608771,5073,'Penicillium sp. PSU-ES21','species'),(1608772,37840,'Pestalotiopsis sp. PSU-ES135','species'),(1608773,37840,'Pestalotiopsis sp. PSU-ES143','species'),(1608774,37840,'Pestalotiopsis sp. PSU-ES144','species'),(1608775,37840,'Pestalotiopsis sp. PSU-ES148','species'),(1608776,37840,'Pestalotiopsis sp. PSU-ES164','species'),(1608777,37840,'Pestalotiopsis sp. PSU-ES7','species'),(1608778,37840,'Pestalotiopsis sp. PSU-ES9','species'),(1608779,228211,'Phaeosphaeriopsis sp. PSU-ES24','species'),(1608780,34399,'Phomopsis sp. PSU-ES62','species'),(1608781,92862,'Pleosporales sp. PSU-ES100','species'),(1608782,92862,'Pleosporales sp. PSU-ES127','species'),(1608783,92862,'Pleosporales sp. PSU-ES146','species'),(1608784,92862,'Pleosporales sp. PSU-ES150','species'),(1608785,92862,'Pleosporales sp. PSU-ES152','species'),(1608786,92862,'Pleosporales sp. PSU-ES156','species'),(1608787,92862,'Pleosporales sp. PSU-ES167','species'),(1608788,92862,'Pleosporales sp. PSU-ES187','species'),(1608789,92862,'Pleosporales sp. PSU-ES210','species'),(1608790,92862,'Pleosporales sp. PSU-ES31','species'),(1608791,92862,'Pleosporales sp. PSU-ES39','species'),(1608792,92862,'Pleosporales sp. PSU-ES50','species'),(1608793,92862,'Pleosporales sp. PSU-ES63','species'),(1608794,92862,'Pleosporales sp. PSU-ES67','species'),(1608795,92862,'Pleosporales sp. PSU-ES70','species'),(1608796,92862,'Pleosporales sp. PSU-ES87','species'),(1608797,92862,'Pleosporales sp. PSU-ES88','species'),(1608798,92862,'Pleosporales sp. PSU-ES90','species'),(1608799,92862,'Pleosporales sp. PSU-ES91','species'),(1608800,92862,'Pleosporales sp. PSU-ES94','species'),(1608801,89936,'Polyporales sp. PSU-ES165','species'),(1608802,89936,'Polyporales sp. PSU-ES174','species'),(1608803,89936,'Polyporales sp. PSU-ES188','species'),(1608804,89936,'Polyporales sp. PSU-ES189','species'),(1608805,89936,'Polyporales sp. PSU-ES27','species'),(1608806,89936,'Polyporales sp. PSU-ES32','species'),(1608807,89936,'Polyporales sp. PSU-ES41','species'),(1608808,89936,'Polyporales sp. PSU-ES44','species'),(1608809,89936,'Polyporales sp. PSU-ES83','species'),(1608810,71927,'Termitomyces sp. PSU-ES92','species'),(1608811,5543,'Trichoderma sp. PSU-ES103','species'),(1608812,5543,'Trichoderma sp. PSU-ES120','species'),(1608813,5543,'Trichoderma sp. PSU-ES139','species'),(1608814,152647,'unclassified Trichosphaeriales','no rank'),(1608815,1608814,'Trichosphaeriales sp. PSU-ES117','species'),(1608816,1608814,'Trichosphaeriales sp. PSU-ES151','species'),(1608817,1608814,'Trichosphaeriales sp. PSU-ES96','species'),(1608818,246490,'Xylariaceae sp. PSU-ES106','species'),(1608819,246490,'Xylariaceae sp. PSU-ES116','species'),(1608820,246490,'Xylariaceae sp. PSU-ES163','species'),(1608821,246490,'Xylariaceae sp. PSU-ES204','species'),(1608822,127936,'Xylariales sp. PSU-ES147','species'),(1608823,127936,'Xylariales sp. PSU-ES86','species'),(1608824,127936,'Xylariales sp. PSU-ES98','species'),(1608825,33202,'Paecilomyces sp. PSU-ES133','species'),(1608827,89443,'fungal sp. PSU-ES179','species'),(1608828,5598,'Alternaria sp. A16','species'),(1608829,39702,'Septoria cf. alpicola PDD 105475','species'),(1608830,1150,'Hyalidium','genus'),(1608831,1608830,'Hyalidium penicilliforme','species'),(1608832,1608831,'Hyalidium penicilliforme DRTO-57','no rank'),(1608833,1608831,'Hyalidium penicilliforme DRTO-59','no rank'),(1608834,1608831,'Hyalidium penicilliforme FK08-3','no rank'),(1608835,1608831,'Hyalidium penicilliforme FK09-1','no rank'),(1608836,1608831,'Hyalidium penicilliforme FK09-3','no rank'),(1608837,1608831,'Hyalidium penicilliforme FK09-4','no rank'),(1608838,1608831,'Hyalidium penicilliforme FK09-6','no rank'),(1608839,1608831,'Hyalidium penicilliforme FK09-8','no rank'),(1608840,1608831,'Hyalidium penicilliforme SJVI08-1','no rank'),(1608841,105591,'Symploca sp. NAB11-37','species'),(1608842,105591,'cf. Symploca sp. BCBC11-18','species'),(1608843,105591,'cf. Symploca sp. FK07-1','species'),(1608844,1386,'Bacillus sp. APCMST-KS1','species'),(1608845,286,'Pseudomonas sp. B-Hemo1','species'),(1608846,286,'Pseudomonas sp. B-Hemo2','species'),(1608847,286,'Pseudomonas sp. B-Hemo3','species'),(1608848,286,'Pseudomonas sp. B-Hemo4','species'),(1608849,286,'Pseudomonas sp. N-Hemo5','species'),(1608850,286,'Pseudomonas sp. N-Hemo6','species'),(1608851,397543,'Squash vein yellowing virus-like ipomovirus','species'),(1608852,219829,'Plasmodium sp. ND-2015','species'),(1608853,469,'Acinetobacter sp. HMSC34A05','species'),(1608854,583,'Proteus sp. HMSC34A08','species'),(1608855,1301,'Streptococcus sp. HMSC34B03','species'),(1608856,1301,'Streptococcus sp. HMSC34B10','species'),(1608857,1279,'Staphylococcus sp. HMSC34B12','species'),(1608858,1279,'Staphylococcus sp. HMSC34C02','species'),(1608859,1279,'Staphylococcus sp. HMSC34D01','species'),(1608860,1279,'Staphylococcus sp. HMSC34G04','species'),(1608861,1350,'Enterococcus sp. HMSC34G12','species'),(1608862,1279,'Staphylococcus sp. HMSC34H10','species'),(1608863,1279,'Staphylococcus sp. HMSC35D08','species'),(1608864,144193,'Turicella sp. HMSC35D10','species'),(1608865,1279,'Staphylococcus sp. HMSC36A02','species'),(1608866,1279,'Staphylococcus sp. HMSC36A10','species'),(1608867,1279,'Staphylococcus sp. HMSC36C03','species'),(1608868,1301,'Streptococcus sp. HMSC36C04','species'),(1608869,1578,'Lactobacillus sp. HMSC36C05','species'),(1608870,1279,'Staphylococcus sp. HMSC36D07','species'),(1608871,1279,'Staphylococcus sp. HMSC36D12','species'),(1608872,1279,'Staphylococcus sp. HMSC36F05','species'),(1608873,1279,'Staphylococcus sp. HMSC36G04','species'),(1608874,1279,'Staphylococcus sp. HMSC55D02','species'),(1608875,1279,'Staphylococcus sp. HMSC55F09','species'),(1608876,1279,'Staphylococcus sp. HMSC56B09','species'),(1608877,1279,'Staphylococcus sp. HMSC57A07','species'),(1608878,1279,'Staphylococcus sp. HMSC57B03','species'),(1608879,1279,'Staphylococcus sp. HMSC58A02','species'),(1608880,1279,'Staphylococcus sp. HMSC58D01','species'),(1608881,1279,'Staphylococcus sp. HMSC58E11','species'),(1608882,724,'Haemophilus sp. HMSC61B11','species'),(1608883,1279,'Staphylococcus sp. HMSC62A08','species'),(1608884,1279,'Staphylococcus sp. HMSC62B09','species'),(1608885,816,'Bacteroides sp. HMSC62D01','species'),(1608886,1279,'Staphylococcus sp. HMSC62D11','species'),(1608887,222,'Achromobacter sp. HMSC63C10','species'),(1608888,1279,'Staphylococcus sp. HMSC64F10','species'),(1608889,1279,'Staphylococcus sp. HMSC65H10','species'),(1608890,1279,'Staphylococcus sp. HMSC66A04','species'),(1608891,1279,'Staphylococcus sp. HMSC66C11','species'),(1608892,1279,'Staphylococcus sp. HMSC67D12','species'),(1608893,1301,'Streptococcus sp. HMSC69F04','species'),(1608894,1279,'Staphylococcus sp. HMSC69H07','species'),(1608895,1279,'Staphylococcus sp. HMSC70A05','species'),(1608896,482,'Neisseria sp. HMSC70E02','species'),(1608897,1279,'Staphylococcus sp. HMSC70F07','species'),(1608898,724,'Haemophilus sp. HMSC71H05','species'),(1608899,1279,'Staphylococcus sp. HMSC72E08','species'),(1608900,1279,'Staphylococcus sp. HMSC73A05','species'),(1608901,1279,'Staphylococcus sp. HMSC73C01','species'),(1608902,1279,'Staphylococcus sp. HMSC74A08','species'),(1608903,1279,'Staphylococcus sp. HMSC74D05','species'),(1608904,1279,'Staphylococcus sp. HMSC74F04','species'),(1608905,1279,'Staphylococcus sp. HMSC74F12','species'),(1608906,1279,'Staphylococcus sp. HMSC74G01','species'),(1608907,1279,'Staphylococcus sp. HMSC74G05','species'),(1608908,286,'Pseudomonas sp. HMSC75E02','species'),(1608909,1279,'Staphylococcus sp. HMSC76G03','species'),(1608910,1386,'Bacillus sp. HMSC76G11','species'),(1608911,1279,'Staphylococcus sp. HMSC77A05','species'),(1608912,581888,'Leucinodes sp. BOLD:ABA8540','species'),(1608913,127322,'Laparus','genus'),(1608914,127322,'Neruda','genus'),(1608915,33455,'Laparus doris delila','subspecies'),(1608916,33455,'Laparus doris doris','subspecies'),(1608917,33436,'Heliconius demeter eratosignis','subspecies'),(1608918,1608914,'Neruda godmani','species'),(1608919,33441,'Heliconius pardalinus ssp. n. KMK-2015','subspecies'),(1608920,33451,'Eueides procula browni','subspecies'),(1608921,33451,'Eueides procula edias','subspecies'),(1608922,101930,'Eueides vibilia unifasciatus','subspecies'),(1608923,33431,'Heliconius erato demophoon','subspecies'),(1608924,34740,'Heliconius melpomene meriana','subspecies'),(1608925,33429,'Heliconius wallacei flavescens','subspecies'),(1608926,33440,'Heliconius xanthocles mellitus','subspecies'),(1608927,33416,'Heliconius astraea','species'),(1608928,33416,'Heliconius luciana','species'),(1608929,33462,'Philaethria constantinoi','species'),(1608930,33462,'Philaethria neildi','species'),(1608931,33462,'Philaethria ostara','species'),(1608932,33462,'Philaethria pygmalion','species'),(1608933,34743,'Podotricha euchroia','species'),(1608934,34743,'Podotricha judith','species'),(1608935,34741,'Eueides lybia lybia','subspecies'),(1608936,33432,'Heliconius eleuchia eleuchia','subspecies'),(1608937,431655,'Stigmella atricapitella','species'),(1608938,71917,'Rhodocollybia incarnata','species'),(1608939,39702,'Septoria matthiolae','species'),(1608940,1350,'Enterococcus sp. QAUEM013','species'),(1608941,37840,'Pestalotiopsis sp. NA-2014b','species'),(1608942,125216,'Roseomonas oryzae','species'),(1608943,101,'Flectobacillus rhizosphaerae','species'),(1608944,2053,'Gordonia sp. JC300','species'),(1608945,1386,'Bacillus sp. JC301','species'),(1608946,1060,'Rhodobacter sp. JA912','species'),(1608947,1060,'Rhodobacter sp. JA913','species'),(1608948,1060,'Rhodobacter sp. JA914','species'),(1608949,1060,'Rhodobacter sp. JA915','species'),(1608950,1060,'Rhodobacter sp. JA916','species'),(1608951,1060,'Rhodobacter sp. JA917','species'),(1608952,1060,'Rhodobacter sp. JA918','species'),(1608953,1060,'Rhodobacter sp. JA919','species'),(1608954,186650,'Microvirga sp. JC298','species'),(1608955,37818,'Dendrobium longlingense','species'),(1608956,37818,'Dendrobium wenshanense','species'),(1608957,908623,'Euzebya sp. DY32-46','species'),(1608958,114727,'Influenza A virus (A/swine/Illinois/A00970529/2010(H1N1))','no rank'),(1608959,114727,'Influenza A virus (A/swine/Illinois/A00970530/2010(H1N1))','no rank'),(1608960,114727,'Influenza A virus (A/swine/Illinois/A00970778/2010(H1N1))','no rank'),(1608961,114727,'Influenza A virus (A/swine/Illinois/A00970781/2010(H1N1))','no rank'),(1608962,286,'Pseudomonas sp. SE-3','species'),(1608963,114727,'Influenza A virus (A/swine/Shandong/S113/2014(H1N1))','no rank'),(1608964,114727,'Influenza A virus (A/swine/Shandong/S153/2014(H1N1))','no rank'),(1608965,114727,'Influenza A virus (A/swine/Shandong/S269/2014(H1N1))','no rank'),(1608966,114727,'Influenza A virus (A/swine/Shandong/S93/2014(H1N1))','no rank'),(1608967,5052,'Aspergillus sp. HDf2','species'),(1608968,27372,'Acaulospora sp. JP-2015','species'),(1608969,102793,'Influenza A virus (A/chicken/Danyang/1105/2011(H5N1))','no rank'),(1608970,102793,'Influenza A virus (A/chicken/Dongtai/1011/2010(H5N1))','no rank'),(1608971,102793,'Influenza A virus (A/chicken/Dongtai/601/2011(H5N1))','no rank'),(1608972,102793,'Influenza A virus (A/chicken/Gaoyou/1004/2010(H5N1))','no rank'),(1608973,102793,'Influenza A virus (A/chicken/Jiangsu/LHWK/2010(H5N1))','no rank'),(1608974,102793,'Influenza A virus (A/chicken/Shanxi/0302/2012(H5N1))','no rank'),(1608975,102793,'Influenza A virus (A/chicken/Xuzhou/1012/2010(H5N1))','no rank'),(1608976,102793,'Influenza A virus (A/chicken/Yangzhou/06/2011(H5N1))','no rank'),(1608977,102793,'Influenza A virus (A/chicken/Zhaozhuang/ZG13/2010(H5N1))','no rank'),(1608978,102793,'Influenza A virus (A/goose/Shandong/k1201/2009(H5N1))','no rank'),(1608979,465975,'Influenza A virus (A/goose/Yangzhou/ZG60/2009(H5N5))','no rank'),(1608980,465975,'Influenza A virus (A/goose/Yangzhou/ZG62/2011(H5N5))','no rank'),(1608981,184430,'Coprinellus sp. SA-1','species'),(1608982,184430,'Coprinellus ellisii','species'),(1608983,184430,'Coprinellus sp. MA-1','species'),(1608984,3817,'Arachis trinitensis','species'),(1608986,52316,'Girardia sp. ER-2015','species'),(1608987,61336,'Yoldia eightsii','species'),(1608988,53478,'Sterechinus agassizii','species'),(1608989,1183103,'Trophonella sp. TroAntH01','species'),(1608990,1183103,'Trophonella sp. TroAntH02','species'),(1608991,1183103,'Trophonella sp. TroAntH03','species'),(1608993,286,'Pseudomonas sp. DSM 28140','species'),(1608994,286,'Pseudomonas weihenstephanensis','species'),(1608996,286,'Pseudomonas helleri','species'),(1608997,83235,'Postia hirsuta','species'),(1608998,670516,'Mycobacterium sp. EPM10695','species'),(1608999,670516,'Mycobacterium sp. IAL27851','species'),(1609000,89443,'fungal sp. koke-2','species'),(1609001,89443,'fungal sp. koke-4','species'),(1609002,89443,'fungal sp. Sai1','species'),(1609003,89443,'fungal sp. sai5-1','species'),(1609004,89443,'fungal sp. ssai-1','species'),(1609005,89443,'fungal sp. ssai-3','species'),(1609006,88747,'Acarospora anomala','species'),(1609007,88747,'Acarospora atrata','species'),(1609008,88747,'Acarospora glaucocarpa','species'),(1609009,88747,'Acarospora heufleriana','species'),(1609010,88747,'Acarospora hospitans','species'),(1609011,88747,'Acarospora impressula','species'),(1609012,88747,'Acarospora insolata','species'),(1609013,88747,'Acarospora murorum','species'),(1609014,88747,'Acarospora nicolai','species'),(1609015,88747,'Acarospora nodulosa','species'),(1609016,88747,'Acarospora obpallens','species'),(1609017,88747,'Acarospora oligospora','species'),(1609018,88747,'Acarospora placodiiformis','species'),(1609019,88747,'Acarospora terricola','species'),(1609020,88747,'Acarospora wahlenbergii','species'),(1609021,286399,'Polysporina arenacea','species'),(1609022,286399,'Polysporina cyclocarpa','species'),(1609023,286399,'Polysporina gyrocarpa','species'),(1609024,286401,'Sarcogyne algoviae','species'),(1609025,286401,'Sarcogyne arenosa','species'),(1609026,286401,'Sarcogyne clavus','species'),(1609027,286401,'Sarcogyne distinguenda','species'),(1609028,286401,'Sarcogyne hypophaea','species'),(1609029,286401,'Sarcogyne hypophaeoides','species'),(1609030,88746,'Myriospora','genus'),(1609031,1609030,'Myriospora dilatata','species'),(1609032,1609030,'Myriospora myochroa','species'),(1609033,1609030,'Myriospora rhagadiza','species'),(1609034,1609030,'Myriospora scabrida','species'),(1609035,1609030,'Myriospora smaragdula','species'),(1609036,1609030,'Myriospora tangerina','species'),(1609037,72732,'Ophiacantha abyssicola','species'),(1609039,869237,'Ophioscolex glacialis','species'),(1609040,72732,'Ophiacantha cf. bidentata SK-2015','species'),(1609041,72732,'Ophiacantha cf. fraterna SK-2015','species'),(1609042,1609008,'Acarospora glaucocarpa f. melaniza','varietas'),(1609043,88747,'Acarospora cf. nitrophila Westberg 12-011','species'),(1609044,88747,'Acarospora cf. nitrophila Westberg 3110','species'),(1609045,88747,'Acarospora sp. 1 MW-2015','species'),(1609046,286399,'Polysporina sp. 1 MW-2015','species'),(1609047,286401,'Sarcogyne sp. 1 MW-2015','species'),(1609048,286401,'Sarcogyne sp. 2 MW-2015','species'),(1609049,286399,'Polysporina sp. 2 MW-2015','species'),(1609050,108329,'Macrophoma sp. VPM-12','species'),(1609051,108329,'Macrophoma theicola','species'),(1609052,34399,'Phomopsis sp. PV-S G38','species'),(1609053,102793,'Influenza A virus (A/American green-winged teal/Washington/195750/2014(H5N1))','no rank'),(1609054,232441,'Influenza A virus (A/chicken/Oregon/41613-2/2014(H5N8))','no rank'),(1609055,119220,'Influenza A virus (A/chicken/Washington/61-9/2014(H5N2))','no rank'),(1609056,119220,'Influenza A virus (A/domestic duck/Washington/61-16/2014(H5N2))','no rank'),(1609057,232441,'Influenza A virus (A/guinea fowl/Oregon/41613-1/2014(H5N8))','no rank'),(1609058,119220,'Influenza A virus (A/turkey/Washington/61-22/2014(H5N2))','no rank'),(1609059,94998,'Ellychnia bivulnerus','species'),(1609060,94998,'Ellychnia megista','species'),(1609061,7053,'Photinus brimleyi','species'),(1609062,7053,'Photinus carolinus','species'),(1609063,7053,'Photinus concisus','species'),(1609064,7053,'Photinus consimilis','species'),(1609065,7053,'Photinus cooki','species'),(1609066,7053,'Photinus curtatus','species'),(1609067,7053,'Photinus dimissus','species'),(1609068,7053,'Photinus granulatus','species'),(1609069,7053,'Photinus immaculatus','species'),(1609070,7053,'Photinus knulli','species'),(1609071,7053,'Photinus scintillans','species'),(1609072,7053,'Photinus stellaris','species'),(1609073,7053,'Photinus tenuicinctus','species'),(1609074,7053,'Photinus texanus','species'),(1609075,7053,'Photinus umbratus','species'),(1609076,5598,'Alternaria sp. TGF43-MRL','species'),(1609077,5498,'Cladosporium sp. TGF31-MRL','species'),(1609078,5498,'Cladosporium sp. TGF53-MRL','species'),(1609079,702027,'Davidiellaceae sp. TGF56-MRL','species'),(1609080,209473,'Dothideomycetes sp. TGF28-MRL','species'),(1609081,699916,'Onygenales sp. TGF2-MRL','species'),(1609082,699916,'Onygenales sp. TGF4-MRL','species'),(1609083,119947,'Ulocladium sp. TGF33-MRL','species'),(1609084,119947,'Ulocladium sp. TGF40-MRL','species'),(1609085,610258,'Geomyces sp. TGF6-MRL','species'),(1609086,5402,'Russula sp. CM029','species'),(1609087,71937,'Entoloma caesiellum','species'),(1609088,1160973,'Auritidibacter sp. CNM789-14','species'),(1609089,46913,'Devosia sp. CNM822-14','species'),(1609090,1851,'Saccharomonospora sp. CNM164-13','species'),(1609091,89127,'Wilfredomys oenax','species'),(1609092,246490,'Xylariaceae sp. CR1546C','species'),(1609093,29278,'C.glutamicum-E.coli shuttle vector pCRB12i','species'),(1609094,1883,'Streptomyces sp. NRRL B-16059','species'),(1609095,1883,'Streptomyces sp. NRRL F-4489','species'),(1609096,1883,'Streptomyces sp. NRRL F-4801','species'),(1609097,1883,'Streptomyces sp. NRRL F-5028','species'),(1609098,1883,'Streptomyces sp. NRRL F-5122','species'),(1609099,1883,'Streptomyces sp. NRRL F-6602','species'),(1609100,1883,'Streptomyces sp. NRRL S-1521','species'),(1609101,1883,'Streptomyces sp. NRRL S-1752','species'),(1609102,1883,'Streptomyces sp. NRRL WC-3604','species'),(1609103,1883,'Streptomyces sp. NRRL WC-3605','species'),(1609104,1883,'Streptomyces sp. NRRL WC-3753','species'),(1609105,1883,'Streptomyces sp. NRRL WC-3779','species'),(1609106,1883,'Streptomyces sp. NRRL B-1568','species'),(1609107,39992,'Terminalia paniculata','species'),(1609108,40685,'Salix salviifolia','species'),(1609117,86596,'Palythoa cf. variabilis 418','species'),(1609118,86596,'Palythoa cf. variabilis 419','species'),(1609119,86596,'Palythoa cf. variabilis 420','species'),(1609120,86596,'Palythoa cf. variabilis 421','species'),(1609121,40255,'Modiolus sp. NAR-2015','species'),(1609123,6668,'Daphnia cucullata x Daphnia galeata','species'),(1609124,6668,'Daphnia galeata x Daphnia longispina','species'),(1609126,77691,'Unclassified Lysiosquilloidea','no rank'),(1609127,1609126,'Lysiosquilloidea sp. KDF-2015','species'),(1609128,84347,'Unclassified Squilloidea','no rank'),(1609129,1609128,'Squilloidea sp. KDF-2015','species'),(1609130,526119,'Astrovirus VA5','species'),(1609131,526119,'Astrovirus dogfaeces/Bari','species'),(1609132,1883,'Streptomyces sp. NRRL WC-3796','species'),(1609133,1883,'Streptomyces sp. NRRL S-495','species'),(1609134,1883,'Streptomyces sp. NRRL S-444','species'),(1609135,1883,'Streptomyces sp. NRRL S-104','species'),(1609136,1883,'Streptomyces sp. NRRL F-5734','species'),(1609137,1883,'Streptomyces sp. NRRL F-4428','species'),(1609138,526119,'Human astrovirus MLB3','species'),(1609139,547,'Enterobacter sp. EBCn14.1','species'),(1609140,547,'Enterobacter sp. EBCn14.2','species'),(1609141,5073,'Penicillium daejeonium','species'),(1609142,1386,'Bacillus sp. 43P2BR','species'),(1609143,1386,'Bacillus sp. 471P3B','species'),(1609144,32008,'Burkholderia sp. 269P3R','species'),(1609145,32008,'Burkholderia sp. 288P4R','species'),(1609146,59732,'Chryseobacterium 300P5BR','species'),(1609147,286,'Pseudomonas sp. 236P5S','species'),(1609148,286,'Pseudomonas sp. 268P3S','species'),(1609149,286,'Pseudomonas sp. 271P3S','species'),(1609150,286,'Pseudomonas sp. 279P5I','species'),(1609151,286,'Pseudomonas sp. 293P5BI','species'),(1609152,286,'Pseudomonas sp. 301P5BS','species'),(1609153,286,'Pseudomonas sp. 313P5BS','species'),(1609154,286,'Pseudomonas sp. 409P5','species'),(1609155,40323,'Stenotrophomonas sp. 418P4B','species'),(1609156,40323,'Stenotrophomonas sp. 439P1B','species'),(1609157,40323,'Stenotrophomonas sp. 460P5B','species'),(1609158,485721,'Praomys arenavirus','species'),(1609159,35296,'African bat icavirus A','species'),(1609160,99210,'Amblyseius tamatavensis','species'),(1609161,48832,'Cosmolaelaps jaboticabalensis','species'),(1609162,296243,'Lasioseius floridensis','species'),(1609163,704077,'Neocypholaelaps ampullula','species'),(1609164,84381,'Neoseiulus anonymus','species'),(1609165,163156,'Proctolaelaps belemensis','species'),(1609166,163156,'Proctolaelaps bickleyi','species'),(1609167,814854,'Typhlodromalus aripo','species'),(1609168,480690,'Androlaelaps sp. NFS-2015','species'),(1609169,704019,'Asca sp. 1 NFS-2015','species'),(1609170,704019,'Asca sp. 2 NFS-2015','species'),(1609171,704019,'Asca sp. 3 NFS-2015','species'),(1609172,704019,'Asca sp. 4 NFS-2015','species'),(1609173,29010,'Cheiroseius sp. NFS-2015','species'),(1609174,704053,'Dendrolaelaps sp. NFS-2015','species'),(1609175,704017,'Gamasellodes sp. NFS-2015','species'),(1609176,704011,'Gaeolaelaps sp. NFS-2015','species'),(1609177,296243,'Lasioseius sp. 1 NFS-2015','species'),(1609178,296243,'Lasioseius sp. 2 NFS-2015','species'),(1609179,296243,'Lasioseius sp. 3 NFS-2015','species'),(1609180,704085,'Podocinum sp. NFS-2015','species'),(1609181,163156,'Proctolaelaps sp. 1 NFS-2015','species'),(1609182,163156,'Proctolaelaps sp. 2 NFS-2015','species'),(1609183,163156,'Proctolaelaps sp. 3 NFS-2015','species'),(1609184,163156,'Proctolaelaps sp. 4 NFS-2015','species'),(1609186,797513,'Pseudoparasitus sp. NFS-2015','species'),(1609187,704090,'Tropicoseius sp. NFS-2015','species'),(1609188,325675,'De Brazza\'s monkey arterivirus','species'),(1609189,1251892,'Aceodromus','genus'),(1609190,1609189,'Aceodromus convolvuli','species'),(1609191,425251,'Amblydromalus','genus'),(1609192,1609191,'Amblydromalus limonicus','species'),(1609193,91336,'Blattisocius','genus'),(1609194,1609193,'Blattisocius everti','species'),(1609195,1609193,'Blattisocius tarsalis','species'),(1609196,91336,'Iphidozercon','genus'),(1609197,1609196,'Iphidozercon australis','species'),(1609198,425251,'Macrocaudus','genus'),(1609199,1609198,'Macrocaudus multisetatus','species'),(1609200,704112,'Protogamasellopsis','genus'),(1609201,1609200,'Protogamasellopsis posnaniensis','species'),(1609202,91336,'Protogamasellus','genus'),(1609203,1609202,'Protogamasellus mica','species'),(1609204,91336,'Antennoseius','genus'),(1609205,1609204,'Antennoseius sp. NFS-2015','species'),(1609208,704112,'Dendrolaelaspis','genus'),(1609209,1609208,'Dendrolaelaspis sp. NFS-2015','species'),(1609210,704100,'Digamasellus','genus'),(1609211,1609210,'Digamasellus sp. NFS-2015','species'),(1609212,99224,'Glyptholaspis','genus'),(1609213,1609212,'Glyptholaspis sp. NFS-2015','species'),(1609216,91337,'Neogamasellevans','genus'),(1609217,1609216,'Neogamasellevans sp. NFS-2015','species'),(1609218,91336,'Platyseius','genus'),(1609219,1609218,'Platyseius sp. NFS-2015','species'),(1609221,759915,'Proprioseiopsis sp. NFS-2015','species'),(1609222,1609202,'Protogamasellus sp. NFS-2015','species'),(1609223,704112,'Rhodacarellus','genus'),(1609224,1609223,'Rhodacarellus sp. NFS-2015','species'),(1609225,1251902,'Spadiseius','genus'),(1609226,1609225,'Spadiseius sp. NFS-2015','species'),(1609227,704109,'Zygoseius','genus'),(1609228,1609227,'Zygoseius sp. NFS-2015','species'),(1609229,704112,'unclassified Rhodacaridae','no rank'),(1609230,1609229,'Rhodacaridae gen. n. sp. NFS-2015','species'),(1609231,164450,'Vulcanisaeta sp. AZ3','species'),(1609232,2270,'Thermoproteus sp. AZ2','species'),(1609233,84994,'Acidithrix','genus'),(1609236,94998,'Ellychnia sp. KSH1353','species'),(1609237,94998,'Ellychnia sp. KSH1369','species'),(1609238,94998,'Ellychnia sp. KSH1376','species'),(1609239,7053,'Photinus sp. KSH1005','species'),(1609240,7053,'Photinus sp. KSH1034','species'),(1609241,7053,'Photinus sp. KSH167','species'),(1609242,5339,'Clavogaster','genus'),(1609243,1609242,'Clavogaster virescens','species'),(1609244,581888,'Leucinodes cf. kenyensis RM-2014','species'),(1609245,1386,'Bacillus sp. YH3','species'),(1609246,33986,'Exiguobacterium sp. YH7','species'),(1609247,411804,'Schistonchus sp. ZQZ-2015','species'),(1609248,47251,'Leptolyngbya sp. LCH1','species'),(1609249,29417,'Mastigocladus sp. CHP1','species'),(1609250,29417,'Mastigocladus sp. CHP2','species'),(1609251,29417,'Mastigocladus sp. CHP3','species'),(1609252,44887,'filamentous thermophilic cyanobacterium FTC1','species'),(1609253,44887,'filamentous thermophilic cyanobacterium FTC2','species'),(1609254,578328,'Acanthoparyphium spinulosum','species'),(1609256,467035,'Diphascon sp. Diph06_146','species'),(1609257,467035,'Diphascon sp. Diph07_25','species'),(1609258,467035,'Diphascon sp. Diph07_28','species'),(1609259,467035,'Diphascon sp. Diph07_29','species'),(1609260,467035,'Diphascon sp. Diph07_61','species'),(1609261,467035,'Diphascon sp. Diph07_64','species'),(1609262,86848,'Echiniscus sp. Echin07_19','species'),(1609263,86848,'Echiniscus sp. Echin07_53','species'),(1609264,86848,'Echiniscus sp. Echin07_93','species'),(1609265,46459,'Milnesium sp. MIln06_224','species'),(1609266,46459,'Milnesium sp. Miln06_124','species'),(1609267,86848,'Echiniscus sp. Echin07_47','species'),(1609268,46459,'Milnesium sp. Mil06_123','species'),(1609269,487606,'Synoecnema','genus'),(1609270,415309,'Megascolecidae sp. SES-2015','species'),(1609271,1609269,'Synoecnema sp. SES-2015','species'),(1609272,1883,'Streptomyces sp. WH-9','species'),(1609273,1883,'Streptomyces sp. AS1','species'),(1609274,1865,'Actinoplanes sp. LIPI11-2-Ac034','species'),(1609275,1865,'Actinoplanes sp. LIPI11-2-Ac042','species'),(1609276,65502,'Cryptosporangium cibodasense','species'),(1609277,1883,'Streptomyces sp. CJ-5','species'),(1609278,78537,'actinobacterium ET-25','species'),(1609279,105426,'Actinomycetales bacterium ACT-22A','species'),(1609280,105426,'Actinomycetales bacterium ACT-34','species'),(1609281,105426,'Actinomycetales bacterium ET-22','species'),(1609282,1883,'Streptomyces sp. ACT-10','species'),(1609283,1883,'Streptomyces sp. ACT-14C','species'),(1609284,1883,'Streptomyces sp. ACT-25','species'),(1609285,1883,'Streptomyces sp. ACT-5','species'),(1609286,1883,'Streptomyces sp. ACT-6','species'),(1609287,169986,'Acrocomia intumescens','species'),(1609288,1883,'Streptomyces sp. ACT-1','species'),(1609290,361689,'Tomato leaf curl Pakistan betasatellite','species'),(1609291,118153,'Synaphobranchus sp. CBM DNA 2014-241','species'),(1609292,626226,'Minous coccineus','species'),(1609293,334943,'Neosebastes entaxis','species'),(1609294,137059,'Garra sp. CBM:ZF:15224','species'),(1609295,47718,'Cobitis sp. TANGO-SUJISHIMA-DOJYO','species'),(1609296,205131,'Mystus sp. CBM:ZF:15225','species'),(1609297,48455,'Gonostoma cf. atlanticum CBM DNA 2015-011','species'),(1609298,172146,'Coccorella atrata','species'),(1609299,630737,'Malacocephalus sp. CBM DNA 2015-014','species'),(1609300,223797,'Howella cf. broidei CBM:ZF:14249','species'),(1609301,274792,'Plectranthias kelloggi azumanus','subspecies'),(1609302,327789,'Liopropoma susumi','species'),(1609303,1188033,'Chelidoperca margaritifera','species'),(1609304,270577,'Pseudanthias rubrizonatus','species'),(1609305,223807,'Plectranthias kamii','species'),(1609306,270573,'Labracinus sp. CBM:ZF:10735','species'),(1609307,270569,'Plesiops verecundus','species'),(1609308,546542,'Assessor randalli','species'),(1609309,270590,'Opistognathus sp. OCF-P20131016-1','species'),(1609310,184446,'Pristigenys meyeri','species'),(1609311,270571,'Priacanthus zaiserae','species'),(1609312,274701,'Scorpaenodes quadrispinosus','species'),(1609313,626228,'Parascorpaena aurita','species'),(1609314,72113,'Scorpaena pepo','species'),(1609316,399149,'Neomerinthe procurva','species'),(1609317,626228,'Parascorpaena moultoni','species'),(1609318,626228,'Parascorpaena mcadamsi','species'),(1609319,163119,'Scorpaenopsis ramaraoi','species'),(1609321,991003,'Sebastapistes sp. OCF-P20130923-2','species'),(1609322,163119,'Scorpaenopsis sp. BSKU:59577','species'),(1609323,274701,'Scorpaenodes sp. KAUM:I:58534','species'),(1609324,255556,'Lepidotrigla guentheri','species'),(1609325,255556,'Lepidotrigla japonica','species'),(1609326,303711,'Cantherhines fronticinctus','species'),(1609327,392909,'Acreichthys hajam','species'),(1609328,392922,'Paramonacanthus japonicus','species'),(1609329,94920,'Bothus cf. pantherinus OCF-P20140506-2','species'),(1609330,195606,'Engyprosopon longipelvis','species'),(1609331,366897,'Psettina gigantea','species'),(1609332,157240,'Arnoglossus aspilos','species'),(1609333,1156761,'Grammatobothus polyophthalmus','species'),(1609334,157240,'Arnoglossus macrolophus','species'),(1609335,157240,'Arnoglossus yamanakai','species'),(1609336,366933,'Samaris cf. cristatus KAUM:I:63067','species'),(1609338,195595,'Aseraggodes sp. MUSUME-USHINOSHITA','species'),(1609339,195613,'Heteromycteris matsubarai','species'),(1609340,584654,'Anteholosticha sp. ZLv-2015b','species'),(1609341,1883,'Streptomyces sp. Tue6075','species'),(1609342,71937,'Entoloma alpinum','species'),(1609343,71937,'Entoloma sp. SAAS203','species'),(1609344,71937,'Entoloma sp. SAAS712','species'),(1609345,38042,'Adisura sp. K287969','species'),(1609346,38042,'Adisura sp. K287970','species'),(1609347,38042,'Adisura sp. am10868','species'),(1609348,38042,'Adisura sp. am10870','species'),(1609349,38042,'Adisura sp. am10871','species'),(1609350,38042,'Adisura sp. am10872','species'),(1609351,38042,'Adisura sp. am10873','species'),(1609352,38042,'Adisura sp. am10878','species'),(1609353,38042,'Adisura sp. am10879','species'),(1609354,38042,'Adisura sp. am10880','species'),(1609355,38042,'Adisura sp. am10881','species'),(1609356,38042,'Adisura sp. am10883','species'),(1609357,38042,'Adisura sp. am10884','species'),(1609358,38042,'Adisura sp. am10885','species'),(1609359,38042,'Adisura sp. am10886','species'),(1609360,38042,'Adisura sp. ww03055','species'),(1609361,38042,'Adisura sp. ww03056','species'),(1609362,38042,'Adisura sp. ww03057','species'),(1609363,38042,'Adisura sp. ww03058','species'),(1609364,38042,'Adisura sp. ww03059','species'),(1609365,38042,'Adisura sp. ww03060','species'),(1609366,38042,'Adisura sp. ww04854','species'),(1609367,38042,'Adisura sp. ww04855','species'),(1609368,38042,'Adisura sp. ww04856','species'),(1609369,38042,'Adisura sp. ww04857','species'),(1609370,38042,'Adisura sp. ww04858','species'),(1609371,38042,'Adisura sp. ww04859','species'),(1609372,38042,'Adisura sp. ww04860','species'),(1609373,38042,'Adisura sp. ww05390','species'),(1609374,38042,'Adisura sp. ww05391','species'),(1609375,38042,'Adisura sp. ww05392','species'),(1609376,302445,'Anoplognathus sp. am00001','species'),(1609377,302445,'Anoplognathus sp. am00003','species'),(1609378,302445,'Anoplognathus sp. am00007','species'),(1609379,302445,'Anoplognathus sp. am00008','species'),(1609380,302445,'Anoplognathus sp. am00016','species'),(1609381,302445,'Anoplognathus sp. am00018','species'),(1609382,302445,'Anoplognathus sp. am00019','species'),(1609383,302445,'Anoplognathus sp. am00044','species'),(1609384,302445,'Anoplognathus sp. am00048','species'),(1609385,302445,'Anoplognathus sp. ww00650','species'),(1609386,302445,'Anoplognathus sp. ww00663','species'),(1609387,302445,'Anoplognathus sp. ww00665','species'),(1609388,302445,'Anoplognathus sp. ww01150','species'),(1609389,302445,'Anoplognathus sp. ww01151','species'),(1609390,302445,'Anoplognathus sp. ww01152','species'),(1609391,302445,'Anoplognathus sp. ww01157','species'),(1609392,302445,'Anoplognathus sp. ww01159','species'),(1609393,302445,'Anoplognathus sp. ww01161','species'),(1609394,302445,'Anoplognathus sp. ww01162','species'),(1609395,302445,'Anoplognathus sp. ww01164','species'),(1609396,302445,'Anoplognathus sp. ww01166','species'),(1609397,302445,'Anoplognathus sp. ww01168','species'),(1609398,302445,'Anoplognathus sp. ww01171','species'),(1609399,302445,'Anoplognathus sp. ww01172','species'),(1609400,302445,'Anoplognathus sp. ww01175','species'),(1609401,302445,'Anoplognathus sp. ww01178','species'),(1609402,302445,'Anoplognathus sp. ww01179','species'),(1609403,302445,'Anoplognathus sp. ww01182','species'),(1609404,302445,'Anoplognathus sp. ww01183','species'),(1609405,302445,'Anoplognathus sp. ww01184','species'),(1609406,302445,'Anoplognathus sp. ww01315','species'),(1609407,302445,'Anoplognathus sp. ww01317','species'),(1609408,302445,'Anoplognathus sp. ww01319','species'),(1609409,302445,'Anoplognathus sp. ww01320','species'),(1609410,302445,'Anoplognathus sp. ww01322','species'),(1609411,302445,'Anoplognathus sp. ww01323','species'),(1609412,302445,'Anoplognathus sp. ww01325','species'),(1609413,302445,'Anoplognathus sp. ww01327','species'),(1609414,302445,'Anoplognathus sp. ww01328','species'),(1609415,302445,'Anoplognathus sp. ww01329','species'),(1609416,302445,'Anoplognathus sp. ww01331','species'),(1609417,302445,'Anoplognathus sp. ww01332','species'),(1609418,302445,'Anoplognathus sp. ww01333','species'),(1609419,302445,'Anoplognathus sp. ww01334','species'),(1609420,302445,'Anoplognathus sp. ww01336','species'),(1609421,302445,'Anoplognathus sp. ww01340','species'),(1609422,302445,'Anoplognathus sp. ww01348','species'),(1609423,302445,'Anoplognathus sp. ww01352','species'),(1609424,302445,'Anoplognathus sp. ww01353','species'),(1609425,302445,'Anoplognathus sp. ww01355','species'),(1609426,302445,'Anoplognathus sp. ww01356','species'),(1609427,302445,'Anoplognathus sp. ww01357','species'),(1609428,302445,'Anoplognathus sp. ww01358','species'),(1609429,302445,'Anoplognathus sp. ww01359','species'),(1609430,302445,'Anoplognathus sp. ww01360','species'),(1609431,302445,'Anoplognathus sp. ww01361','species'),(1609432,302445,'Anoplognathus sp. ww01362','species'),(1609433,302445,'Anoplognathus sp. ww01363','species'),(1609434,302445,'Anoplognathus sp. ww01364','species'),(1609435,302445,'Anoplognathus sp. ww01365','species'),(1609436,302445,'Anoplognathus sp. ww01367','species'),(1609437,302445,'Anoplognathus sp. ww01368','species'),(1609438,302445,'Anoplognathus sp. ww01563','species'),(1609439,302445,'Anoplognathus sp. ww01564','species'),(1609440,302445,'Anoplognathus sp. ww01566','species'),(1609441,302445,'Anoplognathus sp. ww01572','species'),(1609442,302445,'Anoplognathus sp. ww01573','species'),(1609443,302445,'Anoplognathus sp. ww01581','species'),(1609444,302445,'Anoplognathus sp. ww01585','species'),(1609445,302445,'Anoplognathus sp. ww01586','species'),(1609446,302445,'Anoplognathus sp. ww01590','species'),(1609447,302445,'Anoplognathus sp. ww01591','species'),(1609448,302445,'Anoplognathus sp. ww01592','species'),(1609449,302445,'Anoplognathus sp. ww01593','species'),(1609450,302445,'Anoplognathus sp. ww01594','species'),(1609451,302445,'Anoplognathus sp. ww01596','species'),(1609452,302445,'Anoplognathus sp. ww01598','species'),(1609453,302445,'Anoplognathus sp. ww01599','species'),(1609454,302445,'Anoplognathus sp. ww01613','species'),(1609455,302445,'Anoplognathus sp. ww01614','species'),(1609456,302445,'Anoplognathus sp. ww01628','species'),(1609457,302445,'Anoplognathus sp. ww01630','species'),(1609458,302445,'Anoplognathus sp. ww01632','species'),(1609459,302445,'Anoplognathus sp. ww01633','species'),(1609460,302445,'Anoplognathus sp. ww01634','species'),(1609461,302445,'Anoplognathus sp. ww01642','species'),(1609462,302445,'Anoplognathus sp. ww01643','species'),(1609463,302445,'Anoplognathus sp. ww01650','species'),(1609464,302445,'Anoplognathus sp. ww01652','species'),(1609465,302445,'Anoplognathus sp. ww01709','species'),(1609466,302445,'Anoplognathus sp. ww01710','species'),(1609467,302445,'Anoplognathus sp. ww01726','species'),(1609468,302445,'Anoplognathus sp. ww01727','species'),(1609469,302445,'Anoplognathus sp. ww01728','species'),(1609470,302445,'Anoplognathus sp. ww01730','species'),(1609471,302445,'Anoplognathus sp. ww01739','species'),(1609472,302445,'Anoplognathus sp. ww01740','species'),(1609473,302445,'Anoplognathus sp. ww01742','species'),(1609474,302445,'Anoplognathus sp. ww04665','species'),(1609475,302445,'Anoplognathus sp. ww04666','species'),(1609476,302445,'Anoplognathus sp. ww04669','species'),(1609477,302445,'Anoplognathus sp. ww04670','species'),(1609478,302445,'Anoplognathus sp. ww04672','species'),(1609479,302445,'Anoplognathus sp. ww04674','species'),(1609480,302445,'Anoplognathus sp. ww04682','species'),(1609481,302445,'Anoplognathus sp. ww04684','species'),(1609482,302445,'Anoplognathus sp. ww04692','species'),(1609483,302445,'Anoplognathus sp. ww04697','species'),(1609484,302445,'Anoplognathus sp. ww05366','species'),(1609485,302445,'Anoplognathus sp. ww05384','species'),(1609486,52342,'Australothis sp. am00052','species'),(1609487,52342,'Australothis sp. am00055','species'),(1609488,52342,'Australothis sp. am00065','species'),(1609489,52342,'Australothis sp. am00066','species'),(1609490,52342,'Australothis sp. am00077','species'),(1609491,52342,'Australothis sp. am00078','species'),(1609492,52342,'Australothis sp. am00081','species'),(1609493,52342,'Australothis sp. ww03152','species'),(1609494,52342,'Australothis sp. ww03153','species'),(1609495,52342,'Australothis sp. ww03154','species'),(1609496,52342,'Australothis sp. ww06406','species'),(1609497,52342,'Australothis sp. ww06407','species'),(1609498,52342,'Australothis sp. ww06408','species'),(1609499,52342,'Australothis sp. ww06410','species'),(1609500,52342,'Australothis sp. ww06411','species'),(1609501,52342,'Australothis sp. ww06413','species'),(1609502,52342,'Australothis sp. ww06414','species'),(1609503,52342,'Australothis sp. ww06415','species'),(1609504,52342,'Australothis sp. ww06416','species'),(1609505,7062,'Paraschizognathus','genus'),(1609506,1609505,'Paraschizognathus sp. am00015','species'),(1609507,7062,'Schizognathus','genus'),(1609508,1609507,'Schizognathus sp. am00014','species'),(1609509,7062,'Trioplognathus','genus'),(1609510,1609509,'Trioplognathus sp. am00010','species'),(1609511,1609509,'Trioplognathus sp. am00011','species'),(1609512,1609509,'Trioplognathus sp. am00012','species'),(1609513,1663,'Arthrobacter sp. BRM1','species'),(1609514,1663,'Arthrobacter sp. BRM20','species'),(1609515,1663,'Arthrobacter sp. BRM21','species'),(1609516,1386,'Bacillus sp. BRM12','species'),(1609517,1386,'Bacillus sp. BRM14','species'),(1609518,1386,'Bacillus sp. BRM24','species'),(1609519,41275,'Brevundimonas sp. BRM7','species'),(1609520,149698,'Massilia sp. BRM22','species'),(1609521,149698,'Massilia sp. BRM32','species'),(1609522,33882,'Microbacterium sp. BRM4','species'),(1609523,1839,'Nocardioides sp. BRM13','species'),(1609524,44249,'Paenibacillus sp. BRM10','species'),(1609525,265,'Paracoccus sp. BRM2','species'),(1609526,265,'Paracoccus sp. BRM31','species'),(1609527,286,'Pseudomonas sp. BRM5','species'),(1609528,1827,'Rhodococcus sp. BRM25','species'),(1609529,1279,'Staphylococcus sp. BRM16','species'),(1609530,1279,'Staphylococcus sp. BRM9','species'),(1609531,59732,'Chryseobacterium sp. JM-534','species'),(1609532,54278,'Huascaromusca','genus'),(1609533,1609532,'Huascaromusca sp. JS-2013','species'),(1609534,500490,'Echiniscoides sp. Taxon 1','species'),(1609535,500490,'Echiniscoides sp. Taxon 2','species'),(1609536,500490,'Echiniscoides sp. Taxon 3','species'),(1609537,4204,'Viburnum anabaptista','species'),(1609538,4204,'Viburnum glabratum','species'),(1609539,4204,'Viburnum lasiophyllum','species'),(1609540,4204,'Viburnum microphyllum','species'),(1609541,4204,'Viburnum subsessile','species'),(1609542,4204,'Viburnum tinoides','species'),(1609543,70381,'Antipodochlora','genus'),(1609544,1609543,'Antipodochlora braueri','species'),(1609545,39945,'unclassified Mollicutes (miscellaneous)','no rank'),(1609546,1665628,'endosymbiont DhMRE of Dentiscutata heterogama','species'),(1609547,662,'Vibrio sp. PNUSAV000001','species'),(1609548,662,'Vibrio sp. PNUSAV000002','species'),(1609549,662,'Vibrio sp. PNUSAV000003','species'),(1609550,662,'Vibrio sp. PNUSAV000004','species'),(1609551,662,'Vibrio sp. PNUSAV000005','species'),(1609552,662,'Vibrio sp. PNUSAV000006','species'),(1609553,662,'Vibrio sp. PNUSAV000007','species'),(1609554,662,'Vibrio sp. PNUSAV000008','species'),(1609556,169969,'Brevibacillus sp. enrichment culture','species'),(1609557,228951,'Geobacillus sp. enrichment culture','species'),(1609558,554628,'Thermobacillus sp. enrichment culture','species'),(1609559,2260,'Pyrococcus sp. NCB100','species'),(1609564,32008,'Burkholderia sp. HBU08159','species'),(1609565,32008,'Burkholderia sp. HBU35004','species'),(1609566,32008,'Burkholderia sp. HBU36005','species'),(1609567,32008,'Burkholderia sp. HBU51005','species'),(1609568,32008,'Burkholderia sp. HBU52006','species'),(1609569,32008,'Burkholderia sp. HBU52030','species'),(1609570,32008,'Burkholderia sp. HBU53003','species'),(1609571,32008,'Burkholderia sp. HBU54002','species'),(1609572,32008,'Burkholderia sp. HBU54006(751-1)','species'),(1609573,32008,'Burkholderia sp. HBU67642','species'),(1609574,106589,'Cupriavidus sp. HBU52001','species'),(1609575,106589,'Cupriavidus sp. HBU53034','species'),(1609576,379,'Rhizobium sp. HBU08114','species'),(1609577,379,'Rhizobium sp. HBU08116','species'),(1609578,379,'Rhizobium sp. HBU08124','species'),(1609579,379,'Rhizobium sp. HBU08134','species'),(1609580,379,'Rhizobium sp. HBU53008','species'),(1609583,106589,'Cupriavidus sp. HBU08162','species'),(1609584,106589,'Cupriavidus sp. HBU52009','species'),(1609585,106589,'Cupriavidus sp. HBU67645','species'),(1609588,88551,'Amoebophrya sp. ATSPF7-5','species'),(1609591,12916,'Acidovorax sp. DQS-01','species'),(1609594,63426,'Aydin virus','species'),(1609595,1150,'Microseira','genus'),(1609596,178227,'Paraploactis','genus'),(1609597,1609596,'Paraploactis kagoshimensis','species'),(1609598,178227,'Aploactis','genus'),(1609599,1609598,'Aploactis aspera','species'),(1609600,274712,'Ectreposebastes','genus'),(1609601,1609600,'Ectreposebastes imus','species'),(1609602,274793,'Giganthias','genus'),(1609603,1609602,'Giganthias immaculatus','species'),(1609604,102796,'Influenza A virus (A/chicken/Dongguan/3250/2013(H9N2))','no rank'),(1609605,102796,'Influenza A virus (A/chicken/Dongguan/3315/2013(H9N2))','no rank'),(1609606,102796,'Influenza A virus (A/chicken/Dongguan/3355/2013(H9N2))','no rank'),(1609607,102796,'Influenza A virus (A/chicken/Dongguan/3409/2013(H9N2))','no rank'),(1609608,102796,'Influenza A virus (A/chicken/Dongguan/3550/2013(H9N2))','no rank'),(1609609,102796,'Influenza A virus (A/chicken/Dongguan/3562/2013(H9N2))','no rank'),(1609610,102796,'Influenza A virus (A/chicken/Dongguan/3839/2013(H9N2))','no rank'),(1609611,102796,'Influenza A virus (A/chicken/Dongguan/3964/2013(H9N2))','no rank'),(1609612,102796,'Influenza A virus (A/chicken/Dongguan/4068/2013(H9N2))','no rank'),(1609613,102796,'Influenza A virus (A/chicken/Dongguan/4189/2013(H9N2))','no rank'),(1609614,102796,'Influenza A virus (A/chicken/Dongguan/4231/2013(H9N2))','no rank'),(1609615,659118,'Amsichthys','genus'),(1609616,1609615,'Amsichthys knighti','species'),(1609617,546544,'Acanthoplesiops','genus'),(1609618,1609617,'Acanthoplesiops psilogaster','species'),(1609619,274703,'Idiastion','genus'),(1609620,1609619,'Idiastion pacificum','species'),(1609621,274703,'Rhinopias','genus'),(1609622,1609621,'Rhinopias eschmeyeri','species'),(1609623,274703,'Hoplosebastes','genus'),(1609624,1609623,'Hoplosebastes armatus','species'),(1609625,8253,'Tosarhombus','genus'),(1609626,1609625,'Tosarhombus brevis','species'),(1609627,186817,'Hydrogenibacillus','genus'),(1609630,35719,'Thielavia kuwaitensis','species'),(1609631,5149,'Chaetomium fusum','species'),(1609632,49009,'Myceliophthora sp. JB-2015','species'),(1609633,5149,'Chaetomium sp. CBS 128489','species'),(1609634,1619678,'Eel River basin pequenovirus','species'),(1609636,1827,'Rhodococcus sp. MET','species'),(1609637,40323,'Stenotrophomonas sp. DDT-1','species'),(1609638,102793,'Influenza A virus (A/bird/Kulon Progo/BBVW-946-06/2011(H5N1))','no rank'),(1609639,102793,'Influenza A virus (A/chicken/Bangli/BBVD-0245A-4/2011(H5N1))','no rank'),(1609640,102793,'Influenza A virus (A/chicken/Barru/BBVM 41-13/2013(H5N1))','no rank'),(1609641,102793,'Influenza A virus (A/chicken/Bartim/BPPVRV-126-4/2011(H5N1))','no rank'),(1609642,102793,'Influenza A virus (A/chicken/Blitar/BBVW 538-04/2013(H5N1))','no rank'),(1609643,102793,'Influenza A virus (A/chicken/Buleleng/BBVD-0224B-4/2011(H5N1))','no rank'),(1609644,102793,'Influenza A virus (A/chicken/Gorontalo/BBVM-228-10/2011(H5N1))','no rank'),(1609645,102793,'Influenza A virus (A/chicken/Karanganyar/BBVW-1146-07/2011(H5N1))','no rank'),(1609646,102793,'Influenza A virus (A/chicken/Karangasem/BBVD-0209-4/2011(H5N1))','no rank'),(1609647,102793,'Influenza A virus (A/chicken/Karimun/BPPVII 719-11/2012(H5N1))','no rank'),(1609648,102793,'Influenza A virus (A/chicken/Klungkung/BBVD-0259-5/2011(H5N1))','no rank'),(1609649,102793,'Influenza A virus (A/chicken/Kulon Progo/BBVW 801-05/2013(H5N1))','no rank'),(1609650,102793,'Influenza A virus (A/chicken/Kulon Progo/BBVW-1081-07A/2011(H5N1))','no rank'),(1609651,102793,'Influenza A virus (A/chicken/Melak/BPPVRV-32-1/2011(H5N1))','no rank'),(1609652,102793,'Influenza A virus (A/chicken/Mimika/0514574/2014(H5N1))','no rank'),(1609653,102793,'Influenza A virus (A/chicken/Minahasa/BBVM 620(2)/2013(H5N1))','no rank'),(1609654,102793,'Influenza A virus (A/chicken/Padang/BPPVRII-51-2/2011(H5N1))','no rank'),(1609655,102793,'Influenza A virus (A/chicken/Padang/BPPVRII-62-2/2011(H5N1))','no rank'),(1609656,102793,'Influenza A virus (A/chicken/Pare/Pusvetma/2005(H5N1))','no rank'),(1609657,102793,'Influenza A virus (A/chicken/Pasaman/BBPPVRII-656/2009(H5N1))','no rank'),(1609658,102793,'Influenza A virus (A/chicken/Pekanbaru/BPPVRII-91-3/2011(H5N1))','no rank'),(1609659,102793,'Influenza A virus (A/chicken/Sarolangun/BPPVRII-187/2009(H5N1))','no rank'),(1609660,102793,'Influenza A virus (A/chicken/Sleman/BBVW-1908-12/2012(H5N1))','no rank'),(1609661,102793,'Influenza A virus (A/chicken/Sleman/BBVW-977-6/2012(H5N1))','no rank'),(1609662,102793,'Influenza A virus (A/chicken/Solok/BPPVRII-602/2009(H5N1))','no rank'),(1609663,102793,'Influenza A virus (A/chicken/Sukoharjo/BBVW-1148-07/2011(H5N1))','no rank'),(1609664,102793,'Influenza A virus (A/chicken/Sukoharjo/BBVW-218-03/2011(H5N1))','no rank'),(1609665,102793,'Influenza A virus (A/chicken/Surakarta/BBVW-SM-Ak-YD-D-1309-9/2012(H5N1))','no rank'),(1609666,102793,'Influenza A virus (A/chicken/Surakarta/BBVW-SM-Ak-YD-E-1309-9/2012(H5N1))','no rank'),(1609667,102793,'Influenza A virus (A/chicken/Tabanan/BBVD-0149-3/2011(H5N1))','no rank'),(1609668,102793,'Influenza A virus (A/chicken/Tabanan/BBVD-0178-3/2011(H5N1))','no rank'),(1609669,102793,'Influenza A virus (A/chicken/Tabanan/BBVD-0212-4/2011(H5N1))','no rank'),(1609670,102793,'Influenza A virus (A/chicken/Tulungagung/BBVW 414-03/2013(H5N1))','no rank'),(1609671,102793,'Influenza A virus (A/chicken/West Sulawesi/Polman-1018/2012(H5N1))','no rank'),(1609672,102793,'Influenza A virus (A/duck/Banjarbaru/0514149/2014(H5N1))','no rank'),(1609673,102793,'Influenza A virus (A/duck/Berau/BPPV5-0513022-A/2013(H5N1))','no rank'),(1609674,102793,'Influenza A virus (A/duck/Berau/BPPV5-0513022-B/2013(H5N1))','no rank'),(1609675,102793,'Influenza A virus (A/duck/Buleleng/BBVD 1451-2-12/2012(H5N1))','no rank'),(1609676,102793,'Influenza A virus (A/duck/Hulu Sungai Selatan/0514112/2014(H5N1))','no rank'),(1609677,102793,'Influenza A virus (A/duck/Hulu Sungai Utara/0514115/2014(H5N1))','no rank'),(1609678,102793,'Influenza A virus (A/duck/Indragiri Hulu/BPPVII 746-12/2012(H5N1))','no rank'),(1609679,102793,'Influenza A virus (A/duck/Klungkung/BBVD 1451-2-01/2013(H5N1))','no rank'),(1609680,102793,'Influenza A virus (A/duck/Konawe/BBVM 19/2013(H5N1))','no rank'),(1609681,102793,'Influenza A virus (A/duck/Kulon Progo/04141074-06/2014(H5N1))','no rank'),(1609682,102793,'Influenza A virus (A/duck/Manokwari/BBVM 38-13/2013(H5N1))','no rank'),(1609683,102793,'Influenza A virus (A/duck/Minahasa/BBVM 620(5)/2013(H5N1))','no rank'),(1609684,102793,'Influenza A virus (A/duck/Sidrap/BBVM 63/2013(H5N1))','no rank'),(1609685,102793,'Influenza A virus (A/duck/South Sulawesi/Sidrap-1021/2012(H5N1))','no rank'),(1609686,102793,'Influenza A virus (A/duck/Sragen/BBVW 410-03/2013(H5N1))','no rank'),(1609687,102793,'Influenza A virus (A/duck/Tabalong/0514117/2014(H5N1))','no rank'),(1609688,102793,'Influenza A virus (A/duck/Tanah Datar/BPPVRII 242/2013(H5N1))','no rank'),(1609689,102793,'Influenza A virus (A/duck/Tanah Laut/0514095/2014(H5N1))','no rank'),(1609690,102793,'Influenza A virus (A/duck/Trimurjo/BppvIII 12.1182/2012(H5N1))','no rank'),(1609691,102793,'Influenza A virus (A/duck/West Sulawesi/Polman-1018/2012(H5N1))','no rank'),(1609692,102793,'Influenza A virus (A/environment/Bekasi/0813321-013/2013(H5N1))','no rank'),(1609693,102793,'Influenza A virus (A/environment/Bekasi/BPPVRVIII-344-08/2010(H5N1))','no rank'),(1609694,102793,'Influenza A virus (A/environment/East Jakarta/BPPVRVIII-344-25/2010(H5N1))','no rank'),(1609695,102793,'Influenza A virus (A/environment/East Jakarta/BPPVRVIII-392-3/2011(H5N1))','no rank'),(1609696,102793,'Influenza A virus (A/environment/East Jakarta/BPPVRVIII-413-AD/2011(H5N1))','no rank'),(1609697,102793,'Influenza A virus (A/environment/East Jakarta/BPPVRVIII-447-AU/2011(H5N1))','no rank'),(1609698,102793,'Influenza A virus (A/environment/East Jakarta/BPPVRVIII-492-CM/2011(H5N1))','no rank'),(1609699,102793,'Influenza A virus (A/environment/Jakarta Barat/0813082-006/2012(H5N1))','no rank'),(1609700,102793,'Influenza A virus (A/environment/Jakarta Barat/0813082-009/2013(H5N1))','no rank'),(1609701,102793,'Influenza A virus (A/environment/Jakarta Pusat/0813129-008/2013(H5N1))','no rank'),(1609702,102793,'Influenza A virus (A/environment/Jakarta Pusat/0813207-008/2013(H5N1))','no rank'),(1609703,102793,'Influenza A virus (A/environment/Jakarta Selatan/0813321-034/2013(H5N1))','no rank'),(1609704,102793,'Influenza A virus (A/environment/Jakarta Timur/0813082-004/2012(H5N1))','no rank'),(1609705,102793,'Influenza A virus (A/environment/Jakarta Timur/0813082-005/2012(H5N1))','no rank'),(1609706,102793,'Influenza A virus (A/environment/Jakarta Timur/0813082-017/2013(H5N1))','no rank'),(1609707,102793,'Influenza A virus (A/environment/Jakarta Timur/0813082-041/2013(H5N1))','no rank'),(1609708,102793,'Influenza A virus (A/environment/Jakarta Timur/0813129-027/2013(H5N1))','no rank'),(1609709,102793,'Influenza A virus (A/environment/Jakarta Timur/0813129-029/2013(H5N1))','no rank'),(1609710,102793,'Influenza A virus (A/environment/Jakarta Timur/0813207-032/2013(H5N1))','no rank'),(1609711,102793,'Influenza A virus (A/environment/Jakarta Utara/0813207-025/2013(H5N1))','no rank'),(1609712,102793,'Influenza A virus (A/environment/Jakarta Utara/0813207-026/2013(H5N1))','no rank'),(1609713,102793,'Influenza A virus (A/environment/Jakarta Utara/081489-008/2013(H5N1))','no rank'),(1609714,102793,'Influenza A virus (A/environment/Kota Bekasi/0813082-001/2012(H5N1))','no rank'),(1609715,102793,'Influenza A virus (A/environment/Kota Bekasi/0813082-015/2013(H5N1))','no rank'),(1609716,102793,'Influenza A virus (A/environment/Kota Bekasi/0813129-003/2013(H5N1))','no rank'),(1609717,102793,'Influenza A virus (A/environment/Kota Bekasi/081489-004/2013(H5N1))','no rank'),(1609718,102793,'Influenza A virus (A/environment/Kota Bogor/0813321-001/2013(H5N1))','no rank'),(1609719,102793,'Influenza A virus (A/environment/Kota Depok/0813082-020/2013(H5N1))','no rank'),(1609720,102793,'Influenza A virus (A/environment/Kota Depok/0813207-020/2013(H5N1))','no rank'),(1609721,102793,'Influenza A virus (A/environment/Kota Depok/0813321-020/2013(H5N1))','no rank'),(1609722,102793,'Influenza A virus (A/environment/Kota Depok/0813321-021/2013(H5N1))','no rank'),(1609723,102793,'Influenza A virus (A/environment/Kota Surabaya/04131532-039/2013(H5N1))','no rank'),(1609724,102793,'Influenza A virus (A/environment/Kota Surabaya/0414283-046/2013(H5N1))','no rank'),(1609725,102793,'Influenza A virus (A/environment/Kota Tangerang/0813082-025/2013(H5N1))','no rank'),(1609726,102793,'Influenza A virus (A/environment/Kota Tangerang/0813207-005/2013(H5N1))','no rank'),(1609727,102793,'Influenza A virus (A/environment/Kota Tangerang/0813207-006/2013(H5N1))','no rank'),(1609728,102793,'Influenza A virus (A/environment/Kota Tangerang/0813207-057/2013(H5N1))','no rank'),(1609729,102793,'Influenza A virus (A/environment/Kota Tangerang/0813321-018/2013(H5N1))','no rank'),(1609730,102793,'Influenza A virus (A/environment/South Jakarta/BPPVRVIII-344-20/2010(H5N1))','no rank'),(1609731,102793,'Influenza A virus (A/environment/South Jakarta/BPPVRVIII-52-84/2010(H5N1))','no rank'),(1609732,102793,'Influenza A virus (A/environment/South Jakarta/BPPVRVIII-52-99/2010(H5N1))','no rank'),(1609733,102793,'Influenza A virus (A/environment/Tangerang Selatan/0813082-021/2013(H5N1))','no rank'),(1609734,102793,'Influenza A virus (A/environment/Tangerang Selatan/081489-008/2013(H5N1))','no rank'),(1609735,102793,'Influenza A virus (A/environment/Tangerang/0813207-018/2013(H5N1))','no rank'),(1609736,102793,'Influenza A virus (A/environment/West Jakarta/BPPVRVIII-344-19/2010(H5N1))','no rank'),(1609737,102793,'Influenza A virus (A/muscovy duck/Muaraenim/BppvIII 13.73/2013(H5N1))','no rank'),(1609738,102793,'Influenza A virus (A/muscovy duck/Pesawaran/BppvIII 13.36/2013(H5N1))','no rank'),(1609739,102793,'Influenza A virus (A/muscovy duck/Sleman/BBVW-180-III/2010(H5N1))','no rank'),(1609740,102793,'Influenza A virus (A/quail/Blitar/BBVW-790-05/2011(H5N1))','no rank'),(1609741,102793,'Influenza A virus (A/quail/Pekalongan/BBVW-1769-11/2012(H5N1))','no rank'),(1609742,112177,'Arthrinium sp. M-68','species'),(1609743,112177,'Arthrinium sp. S-81','species'),(1609744,112177,'Arthrinium sp. S-103','species'),(1609745,5149,'Chaetomium sp. GA4-31','species'),(1609746,5149,'Chaetomium sp. GA4-91','species'),(1609747,104397,'Epicoccum sp. H-8','species'),(1609748,104397,'Epicoccum sp. S-92','species'),(1609749,104397,'Epicoccum sp. S-96','species'),(1609750,114230,'Nigrospora sp. GA2-70','species'),(1609751,114230,'Nigrospora sp. GR3-29','species'),(1609752,4842,'Rhizopus sp. GR3-18','species'),(1609753,4842,'Rhizopus sp. HO5-100','species'),(1609754,4842,'Rhizopus sp. HO5-106','species'),(1609755,4828,'Absidia sp. FS-35','species'),(1609756,1609757,'Stathmopodidae gen. sp. KTM-2015','species'),(1609757,640870,'unclassified Stathmopodidae','no rank'),(1609758,165696,'Novosphingobium sp. P6W','species'),(1609759,45059,'Frankliniella pallida','species'),(1609760,467943,'Cristinia eichleri','species'),(1609761,450996,'Haplothrips dianthinus','species'),(1609762,450996,'Haplothrips jasionis','species'),(1609763,45057,'Thrips roepkei','species'),(1609764,178447,'Lindtneria flava','species'),(1609765,178447,'Lindtneria leucobryophila','species'),(1609766,178441,'Mayamontana','genus'),(1609767,1609766,'Mayamontana coccolobae','species'),(1609768,178442,'Stephanospora flava','species'),(1609848,201006,'Aglaia elliptifolia','species'),(1609849,167980,'Alniphyllum pterospermum','species'),(1609850,1489444,'Antidesma japonicum var. acutisepalum','varietas'),(1609851,1489444,'Antidesma japonicum var. densiflorum','varietas'),(1609852,119872,'Astronia formosana','species'),(1609853,88849,'Beilschmiedia erythrophloia','species'),(1609854,21922,'Callicarpa remotiserrulata','species'),(1609855,21922,'Callicarpa tikusikensis','species'),(1609856,13394,'Capparis sabiifolia','species'),(1609857,112816,'Casearia membranacea','species'),(1609858,114815,'Castanopsis kawakamii','species'),(1609859,13428,'Cinnamomum austrosinense','species'),(1609860,13428,'Cinnamomum brevipedunculatum','species'),(1609861,3511,'Quercus championii','species'),(1609862,3511,'Quercus pachyloma','species'),(1609863,20145,'Drypetes karapinensis','species'),(1609864,155633,'Dysoxylum hongkongense','species'),(1609865,4306,'Euonymus pallidifolius','species'),(1609866,4306,'Euonymus tashiroi','species'),(1609867,194710,'Eurya nitida var. nanjenshanensis','varietas'),(1609868,479338,'Ficus ruficaulis var. antaoensis','varietas'),(1609869,83718,'Helicia rengetiensis','species'),(1609870,4295,'Ilex hayatana','species'),(1609871,4295,'Ilex lonicerifolia','species'),(1609872,4295,'Ilex uraiensis','species'),(1609873,23080,'Itea parviflora','species'),(1609874,58410,'Lasianthus appressihirtus','species'),(1609875,1609874,'Lasianthus appressihirtus var. maximus','varietas'),(1609876,58410,'Lasianthus bunzanensis','species'),(1609877,58410,'Lasianthus microstachys','species'),(1609878,58410,'Lasianthus obliquinervis','species'),(1609879,58410,'Lasianthus wallichii','species'),(1609880,325535,'Machilus japonica var. kusanoi','varietas'),(1609881,1303658,'Maesa perlaria var. formosana','varietas'),(1609882,108420,'Meliosma rhoifolia','species'),(1609883,128654,'Neolitsea variabillima','species'),(1609884,128654,'Neolitsea buisanensis','species'),(1609885,128654,'Neolitsea hiiranensis','species'),(1609886,128654,'Neolitsea konishii','species'),(1609887,82113,'Lithocarpus synbalanos','species'),(1609888,123446,'Perrottetia arisanensis','species'),(1609889,36624,'Rhaphiolepis indica var. hiiranensis','varietas'),(1609890,36624,'Rhaphiolepis indica var. tashiroi','varietas'),(1609891,4346,'Rhododendron leptosanthum','species'),(1609892,45190,'Sloanea formosana','species'),(1609893,55372,'Symplocos adinandrifolia','species'),(1609894,1609893,'Symplocos adinandrifolia var. theifolia','varietas'),(1609895,55372,'Symplocos morrisonicola','species'),(1609896,55372,'Symplocos shilanensis','species'),(1609897,178174,'Syzygium formosanum','species'),(1609898,178174,'Syzygium kusukusense','species'),(1609899,125003,'Turpinia formosana','species'),(1609900,142693,'Wikstroemia taiwanensis','species'),(1609901,1001562,'Scotonycteris bergmansi','species'),(1609902,1163410,'Collyricloides','genus'),(1609903,1609902,'Collyricloides massanae','species'),(1609904,1001563,'Scotonycteris zenkeri occidentalis','subspecies'),(1609905,379,'Rhizobium sp. FYRM57','species'),(1609906,379,'Rhizobium sp. FYRM58','species'),(1609907,379,'Rhizobium sp. FYRM59','species'),(1609908,379,'Rhizobium sp. FYRM60','species'),(1609909,379,'Rhizobium sp. FYRM61','species'),(1609910,379,'Rhizobium sp. FYRM62','species'),(1609911,379,'Rhizobium sp. FYRM63','species'),(1609912,379,'Rhizobium sp. FYRM64','species'),(1609913,379,'Rhizobium sp. FYRM65','species'),(1609914,379,'Rhizobium sp. FYRM66','species'),(1609915,379,'Rhizobium sp. FYRM67','species'),(1609916,379,'Rhizobium sp. FYRM68','species'),(1609917,379,'Rhizobium sp. FYRM69','species'),(1609918,379,'Rhizobium sp. FYRM70','species'),(1609919,469,'Acinetobacter sp. LMB-5','species'),(1609920,99,'Ancylobacter sp. CRRI-104_SA2','species'),(1609921,167407,'Pasania hancei var. ternaticupula','varietas'),(1609922,178447,'Lindtneria sp. TL-2014a','species'),(1609923,178447,'Lindtneria sp. TL-2014b','species'),(1609924,178442,'Stephanospora aorangi','species'),(1609925,178442,'Stephanospora cribbae','species'),(1609926,178442,'Stephanospora hystrispora','species'),(1609927,178442,'Stephanospora kanuka','species'),(1609928,178442,'Stephanospora novae-caledoniae','species'),(1609930,178442,'Stephanospora occidentiaustralis','species'),(1609931,178442,'Stephanospora papua','species'),(1609932,178442,'Stephanospora poropingao','species'),(1609933,178442,'Stephanospora pounamu','species'),(1609934,178442,'Stephanospora sheoak','species'),(1609935,178442,'Stephanospora tetraspora','species'),(1609936,191906,'Caesalpinia sp. EG-2015b','no rank'),(1609937,191906,'Caesalpinia sp. EG-2015c','no rank'),(1609940,53845,'Caesalpinia sp. EG-2015a','species'),(1609942,200606,'Tetmemena sp. SeJ-2015','species'),(1609944,163330,'Rhodophyllis parasitica','species'),(1609945,195002,'Wrightoporia gillesii','species'),(1609946,1897724,'Wrightoporiopsis fuscocinerea','species'),(1609947,1609948,'Falciphora oryzae','species'),(1609948,81093,'Falciphora','genus'),(1609949,45382,'Aphos','genus'),(1609950,1609949,'Aphos porosus','species'),(1609952,131324,'Pseudocercospora mazandaranensis','species'),(1609953,131324,'Pseudocercospora sophoricola','species'),(1609954,131324,'Pseudocercospora sp. A MB-2015','species'),(1609955,131324,'Pseudocercospora sp. B MB-2015','species'),(1609956,1609961,'Amorphospermum','genus'),(1609957,1609961,'Pleioluma','genus'),(1609958,31989,'Confluentimicrobium','genus'),(1609961,3737,'Chrysophylloideae','subfamily'),(1609962,3737,'Sapotoideae','subfamily'),(1609963,3737,'Sarcospermatoideae','subfamily'),(1609966,1609958,'Confluentimicrobium sp. EMB200-NS6','species'),(1609967,2745,'Halomonas sp. HG01','species'),(1609968,2172,'Methanobrevibacter sp. YE315','species'),(1609969,1431823,'Candidatus Omnitrophus sp. SKK-01','species'),(1609970,995729,'Candidatus Magnetoovum chiemensis','species'),(1609972,947272,'Elater babai','species'),(1609973,947272,'Elater kometsuki','species'),(1609974,1485,'Clostridium sp. FS23','species'),(1609975,1485,'Clostridium sp. FS41','species'),(1609977,13687,'Sphingomonas sp. WHSC-8','species'),(1609978,34037,'Rahnella sp. DSM 30078','species'),(1609979,1386,'Bacillus sp. TH008','species'),(1609981,417295,'Verrucomicrobia bacterium L21-Fru-AB','species'),(1609982,1490120,'Liotrichus nishidai','species'),(1609983,1490120,'Liotrichus tengu','species'),(1609984,174912,'Ampedus amaniensis','species'),(1609985,174912,'Ampedus yaku','species'),(1609986,1609985,'Ampedus yaku ohdai','subspecies'),(1609987,1132056,'Hypnoidus rivularis','species'),(1609988,445470,'Lacon quadrinotatus','species'),(1609989,947274,'Ludioschema okinawense','species'),(1609990,185570,'Melanotus yayeyamacola','species'),(1609991,341357,'Elater sieboldi amami','subspecies'),(1609992,1028065,'Silesis shirozui','species'),(1609993,341376,'Priopus boninsis','species'),(1609994,341401,'Selatosomus onerosus','species'),(1609995,341403,'Sericus fujisanus','species'),(1609996,341266,'Abelater satoi','species'),(1609997,341270,'Actenicerus bungo','species'),(1609998,341270,'Actenicerus nempta','species'),(1609999,341270,'Actenicerus ohbayashii','species'),(1610000,341270,'Actenicerus taishu','species'),(1610001,341270,'Actenicerus takeshii','species'),(1610002,341270,'Actenicerus toyoshimai','species'),(1610003,341270,'Actenicerus yamashitai','species'),(1610004,292457,'Agriotes asaokai','species'),(1610005,292457,'Agriotes hirayamai','species'),(1610006,195167,'Agrypnus cordicollis','species'),(1610007,195167,'Agrypnus hypnicola','species'),(1610008,195167,'Agrypnus mikawaensis','species'),(1610009,195167,'Agrypnus miyakei','species'),(1610010,195167,'Agrypnus miyamotoi','species'),(1610011,195167,'Agrypnus sakishimanus','species'),(1610012,195167,'Agrypnus scutellaris','species'),(1610013,195167,'Agrypnus tsukamotoi','species'),(1610014,195167,'Agrypnus tsushimensis','species'),(1610015,195167,'Agrypnus yuppe','species'),(1610016,174912,'Ampedus ainu','species'),(1610017,174912,'Ampedus aritai','species'),(1610018,174912,'Ampedus aureopilosus','species'),(1610019,174912,'Ampedus azurescens','species'),(1610020,174912,'Ampedus canalicollis','species'),(1610021,174912,'Ampedus carbunculus','species'),(1610022,174912,'Ampedus chokai','species'),(1610023,174912,'Ampedus convexicollis','species'),(1610024,174912,'Ampedus japonicus','species'),(1610025,174912,'Ampedus ogatai','species'),(1610026,174912,'Ampedus ohtsukai','species'),(1610027,174912,'Ampedus oiwakensis','species'),(1610028,174912,'Ampedus orientalis','species'),(1610029,174912,'Ampedus pauxillus','species'),(1610030,174912,'Ampedus puniceus','species'),(1610031,174912,'Ampedus soboensis','species'),(1610032,174912,'Ampedus takeuchii','species'),(1610033,174912,'Ampedus tamba','species'),(1610034,174912,'Ampedus tenuistriatus','species'),(1610035,174912,'Ampedus tokachi','species'),(1610036,174912,'Ampedus tokugoensis','species'),(1610037,174912,'Ampedus vestitus','species'),(1610038,1028071,'Athousius humeralis','species'),(1610039,1368182,'Calambus japonicus','species'),(1610040,1368182,'Calambus mundulus','species'),(1610041,341293,'Campsosternus nobuoi','species'),(1610042,941999,'Cidnopus marginicollis','species'),(1610043,341299,'Corymbitodes concolor','species'),(1610044,341299,'Corymbitodes nikkoensis','species'),(1610045,341299,'Corymbitodes obscuripes','species'),(1610046,341305,'Dalopius ainu','species'),(1610047,341305,'Dalopius bizen','species'),(1610048,341305,'Dalopius mutsuensis','species'),(1610049,341305,'Dalopius patagiatus','species'),(1610050,341305,'Dalopius tamui','species'),(1610051,333878,'Denticollis miniatus','species'),(1610052,333878,'Denticollis versicolor','species'),(1610053,341309,'Displatynychus tamurai','species'),(1610054,1368194,'Ectamenogonus robustus','species'),(1610055,341313,'Ectinus dahuricus','species'),(1610056,341313,'Ectinus higonius','species'),(1610057,341313,'Ectinus longicollis','species'),(1610058,341313,'Ectinus puberulus','species'),(1610059,341313,'Ectinus sepes','species'),(1610060,341319,'Fleutiauxellus niponicus','species'),(1610061,341319,'Fleutiauxellus quadrillum','species'),(1610062,341319,'Fleutiauxellus sugiurai','species'),(1610063,341319,'Fleutiauxellus yezoensis','species'),(1610064,341319,'Fleutiauxellus yotsuboshi','species'),(1610065,1028075,'Gamepenthes ornatus','species'),(1610066,1028075,'Gamepenthes pictipennis','species'),(1610067,341323,'Glyphonyx dalopioides','species'),(1610068,341323,'Glyphonyx makiharai','species'),(1610069,341323,'Glyphonyx pallidipes','species'),(1610070,341327,'Haterumelater bifoveolatus','species'),(1610071,219495,'Hemicrepidius inornatus','species'),(1610072,219495,'Hemicrepidius jactatus','species'),(1610073,1028077,'Hemiops flava','species'),(1610074,1028079,'Heteroderes inexpectatus','species'),(1610075,1028079,'Heteroderes kusuii','species'),(1610076,341332,'Homotechnes nodai','species'),(1610077,1586594,'Hypoganus miyatakei','species'),(1610078,445470,'Lacon boninensis','species'),(1610079,445470,'Lacon maeklinii','species'),(1610080,445470,'Lacon parallelus','species'),(1610081,445470,'Lacon yayeyamanus','species'),(1610082,1028063,'Lanecarus palustris','species'),(1610083,341337,'Limoniscus atricolor','species'),(1610084,341337,'Limoniscus rufipennis','species'),(1610085,341337,'Limoniscus yamato','species'),(1610086,341340,'Limonius approximans','species'),(1610087,341340,'Limonius ignicollis','species'),(1610088,1490120,'Liotrichus hypocrita','species'),(1610089,947274,'Ludioschema akashii','species'),(1610090,1028083,'Megapenthes makiharai','species'),(1610091,1028083,'Megapenthes opacus','species'),(1610092,185570,'Melanotus amamiensis','species'),(1610093,185570,'Melanotus annosus','species'),(1610094,185570,'Melanotus erythropygus','species'),(1610095,185570,'Melanotus fortnumi','species'),(1610096,185570,'Melanotus japonicus','species'),(1610097,185570,'Melanotus lewisi','species'),(1610098,185570,'Melanotus niponicus','species'),(1610099,185570,'Melanotus ocellatopunctatus','species'),(1610100,185570,'Melanotus okinawensis','species'),(1610101,185570,'Melanotus omotoensis','species'),(1610102,185570,'Melanotus satoi','species'),(1610103,185570,'Melanotus seniculus','species'),(1610104,185570,'Melanotus senilis','species'),(1610105,185570,'Melanotus spernendus','species'),(1610106,341354,'Oedostethus kanmiyai','species'),(1610107,341354,'Oedostethus kohnoi','species'),(1610108,341354,'Oedostethus ohdai','species'),(1610109,341359,'Paracardiophorus lewisi','species'),(1610110,341359,'Paracardiophorus opacus','species'),(1610111,341359,'Paracardiophorus pullatus','species'),(1610112,341359,'Paracardiophorus sequens','species'),(1610113,341359,'Paracardiophorus tokara','species'),(1610114,1368204,'Paraphotistus niger','species'),(1610115,341369,'Pectocera amamiinsulana','species'),(1610116,341369,'Pectocera formosana','species'),(1610117,341369,'Pectocera maruyamai','species'),(1610118,341369,'Pectocera yaeyamana','species'),(1610119,341369,'Pectocera yonaha','species'),(1610120,341374,'Platynychus ferrugineus','species'),(1610121,341374,'Platynychus formosanus','species'),(1610122,341374,'Platynychus loochooensis','species'),(1610123,1586623,'Podeonius aquilus','species'),(1610124,341376,'Priopus yonaguni','species'),(1610125,341381,'Procraerus variegatus','species'),(1610126,341392,'Quasimus echigoanus','species'),(1610127,341392,'Quasimus kyotoensis','species'),(1610128,1586630,'Reitterelater rugipennis','species'),(1610130,341401,'Selatosomus gloriosus','species'),(1610131,341401,'Selatosomus puncticollis','species'),(1610132,341405,'Tetrigus kusuii','species'),(1610133,341407,'Vuilletus viridis','species'),(1610134,1028091,'Xanthopenthes konoi','species'),(1610135,947293,'Zorochros albipilis','species'),(1610136,947293,'Zorochros lewisi','species'),(1610137,947293,'Zorochros osawai','species'),(1610139,341354,'Oedostethus ozakii','species'),(1610140,341354,'Oedostethus pirika','species'),(1610141,195296,'Aganohypoganus','genus'),(1610142,1610141,'Aganohypoganus mirabilis','species'),(1610143,186096,'Allocardiophorus','genus'),(1610144,1610143,'Allocardiophorus nigroapicalis','species'),(1610145,195166,'Babadrasterius','genus'),(1610146,1610145,'Babadrasterius urabensis','species'),(1610147,116139,'Chatanayus','genus'),(1610148,1610147,'Chatanayus hidaensis','species'),(1610149,1610147,'Chatanayus insularis','species'),(1610150,195296,'Csikia','genus'),(1610151,1610150,'Csikia dimatoides','species'),(1610152,195296,'Harminius','genus'),(1610153,1610152,'Harminius nihonicus','species'),(1610154,1610152,'Harminius singularis','species'),(1610155,116139,'Hayekpenthes','genus'),(1610156,1610155,'Hayekpenthes pallidus','species'),(1610157,116139,'Ischiodontus','genus'),(1610158,1610157,'Ischiodontus langfordi','species'),(1610159,116139,'Kometsukia','genus'),(1610160,1610159,'Kometsukia vesticornis','species'),(1610161,116139,'Neopenthes','genus'),(1610162,1610161,'Neopenthes pallidihumeralis','species'),(1610163,116139,'Parabetarmon','genus'),(1610164,1610163,'Parabetarmon carinicephalus','species'),(1610165,341270,'Actenicerus sp. BOLD:ACI7069','species'),(1610166,341270,'Actenicerus sp. BOLD:ACI6814','species'),(1610167,1028079,'Heteroderes sp. BOLD:ACI5639','species'),(1610168,341369,'Pectocera sp. BOLD:ACI5955','species'),(1610170,3737,'Sapotaceae incertae sedis','no rank'),(1610171,5598,'Alternaria sp. T-90','species'),(1610172,5579,'Aureobasidium sp. M-69','species'),(1610173,5579,'Aureobasidium sp. M-90','species'),(1610174,5579,'Aureobasidium sp. T-114','species'),(1610175,5498,'Cladosporium sp. S-87','species'),(1610176,5498,'Cladosporium sp. S-90','species'),(1610177,5506,'Fusarium sp. HO5-78','species'),(1610178,37463,'Phoma sp. H-13','species'),(1610179,37463,'Phoma sp. H-15','species'),(1610180,37463,'Phoma sp. K-5','species'),(1610181,37463,'Phoma sp. T-89','species'),(1610182,37463,'Phoma sp. K-24','species'),(1610183,5543,'Trichoderma sp. GR-31','species'),(1610184,5543,'Trichoderma sp. HO3-85','species'),(1610185,5543,'Trichoderma sp. Tea8','species'),(1610186,5543,'Trichoderma sp. Tea18','species'),(1610187,5543,'Trichoderma sp. W29','species'),(1610188,5502,'Curvularia sp. GA3-56','species'),(1610189,5502,'Curvularia sp. GR-35','species'),(1610190,5502,'Curvularia sp. S-51','species'),(1610191,374,'Bradyrhizobium sp. AD1_1_nodule','species'),(1610192,374,'Bradyrhizobium sp. AD1_2_nodule','species'),(1610193,374,'Bradyrhizobium sp. AD1_3_nodule','species'),(1610194,374,'Bradyrhizobium sp. AD3_1_nodule','species'),(1610195,374,'Bradyrhizobium sp. CZ1_1_nodule','species'),(1610196,374,'Bradyrhizobium sp. DX3_30_nodule','species'),(1610197,374,'Bradyrhizobium sp. E1_2_nodule','species'),(1610198,374,'Bradyrhizobium sp. E1_3_nodule','species'),(1610199,374,'Bradyrhizobium sp. E1_4_nodule','species'),(1610200,374,'Bradyrhizobium sp. E1_5_nodule','species'),(1610201,374,'Bradyrhizobium sp. E1_6_nodule','species'),(1610202,374,'Bradyrhizobium sp. E1_7_nodule','species'),(1610203,374,'Bradyrhizobium sp. E2_1_nodule','species'),(1610204,374,'Bradyrhizobium sp. E2_3_nodule','species'),(1610205,374,'Bradyrhizobium sp. E2_4_nodule','species'),(1610206,374,'Bradyrhizobium sp. E2_5_nodule','species'),(1610207,374,'Bradyrhizobium sp. E2_6_nodule','species'),(1610208,374,'Bradyrhizobium sp. E2_7_nodule','species'),(1610209,374,'Bradyrhizobium sp. E2_8_nodule','species'),(1610210,374,'Bradyrhizobium sp. E2_9_nodule','species'),(1610211,374,'Bradyrhizobium sp. E3_12_nodule','species'),(1610212,374,'Bradyrhizobium sp. E3_13_nodule','species'),(1610213,374,'Bradyrhizobium sp. E3_14_nodule','species'),(1610214,374,'Bradyrhizobium sp. E3_15_nodule','species'),(1610215,374,'Bradyrhizobium sp. E3_16_nodule','species'),(1610216,374,'Bradyrhizobium sp. E3_17_nodule','species'),(1610217,374,'Bradyrhizobium sp. E3_18_nodule','species'),(1610218,374,'Bradyrhizobium sp. E3_19_nodule','species'),(1610219,374,'Bradyrhizobium sp. E3_1_nodule','species'),(1610220,374,'Bradyrhizobium sp. E3_2_nodule','species'),(1610221,374,'Bradyrhizobium sp. E3_3_nodule','species'),(1610222,374,'Bradyrhizobium sp. E3_4_nodule','species'),(1610223,374,'Bradyrhizobium sp. E3_5_nodule','species'),(1610224,374,'Bradyrhizobium sp. E3_7_nodule','species'),(1610225,374,'Bradyrhizobium sp. JX1_18_nodule','species'),(1610226,374,'Bradyrhizobium sp. JX1_19_nodule','species'),(1610227,374,'Bradyrhizobium sp. JX1_22_nodule','species'),(1610228,374,'Bradyrhizobium sp. JX1_23_nodule','species'),(1610229,374,'Bradyrhizobium sp. JX1_24_nodule','species'),(1610230,374,'Bradyrhizobium sp. JX2_15_nodule','species'),(1610231,374,'Bradyrhizobium sp. JX2_19_nodule','species'),(1610232,374,'Bradyrhizobium sp. JZ2_10_nodule','species'),(1610233,374,'Bradyrhizobium sp. JZ2_22_nodule','species'),(1610234,374,'Bradyrhizobium sp. K1_10_nodule','species'),(1610235,374,'Bradyrhizobium sp. K1_11_nodule','species'),(1610236,374,'Bradyrhizobium sp. K1_12_nodule','species'),(1610237,374,'Bradyrhizobium sp. K1_13_nodule','species'),(1610238,374,'Bradyrhizobium sp. K1_14_nodule','species'),(1610239,374,'Bradyrhizobium sp. K1_15_nodule','species'),(1610240,374,'Bradyrhizobium sp. K1_16_nodule','species'),(1610241,374,'Bradyrhizobium sp. K1_3_nodule','species'),(1610242,374,'Bradyrhizobium sp. K1_4_nodule','species'),(1610243,374,'Bradyrhizobium sp. K1_7_nodule','species'),(1610244,374,'Bradyrhizobium sp. K1_8_nodule','species'),(1610245,374,'Bradyrhizobium sp. K1_9_nodule','species'),(1610246,374,'Bradyrhizobium sp. K2_10_nodule','species'),(1610247,374,'Bradyrhizobium sp. K2_11_nodule','species'),(1610248,374,'Bradyrhizobium sp. K2_12_nodule','species'),(1610249,374,'Bradyrhizobium sp. K2_1_nodule','species'),(1610250,374,'Bradyrhizobium sp. K2_5_nodule','species'),(1610251,374,'Bradyrhizobium sp. K2_6_nodule','species'),(1610252,374,'Bradyrhizobium sp. K2_7_nodule','species'),(1610253,374,'Bradyrhizobium sp. K2_8_nodule','species'),(1610254,374,'Bradyrhizobium sp. K2_9_nodule','species'),(1610255,374,'Bradyrhizobium sp. NY2_14_nodule','species'),(1610256,374,'Bradyrhizobium sp. NY2_15_nodule','species'),(1610257,374,'Bradyrhizobium sp. NY2_16_nodule','species'),(1610258,374,'Bradyrhizobium sp. NY2_17_nodule','species'),(1610259,374,'Bradyrhizobium sp. NY2_18_nodule','species'),(1610260,374,'Bradyrhizobium sp. NY2_19_nodule','species'),(1610261,374,'Bradyrhizobium sp. NY2_22_nodule','species'),(1610262,374,'Bradyrhizobium sp. NY2_7_nodule','species'),(1610263,374,'Bradyrhizobium sp. NY3_4_nodule','species'),(1610264,374,'Bradyrhizobium sp. NY3_5_nodule','species'),(1610265,374,'Bradyrhizobium sp. NY3_6_nodule','species'),(1610266,374,'Bradyrhizobium sp. PY1_26_nodule','species'),(1610267,374,'Bradyrhizobium sp. PY3_1_nodule','species'),(1610268,374,'Bradyrhizobium sp. PY3_4_nodule','species'),(1610269,374,'Bradyrhizobium sp. Y2_2_nodule','species'),(1610270,374,'Bradyrhizobium sp. Y2_3_nodule','species'),(1610271,374,'Bradyrhizobium sp. Y2_4_nodule','species'),(1610272,28105,'Sinorhizobium sp. CZ1_10_nodule','species'),(1610273,28105,'Sinorhizobium sp. CZ1_11_nodule','species'),(1610274,28105,'Sinorhizobium sp. CZ1_12_nodule','species'),(1610275,28105,'Sinorhizobium sp. CZ1_13_nodule','species'),(1610276,28105,'Sinorhizobium sp. CZ1_14_nodule','species'),(1610277,28105,'Sinorhizobium sp. CZ1_15_nodule','species'),(1610278,28105,'Sinorhizobium sp. CZ1_16_nodule','species'),(1610279,28105,'Sinorhizobium sp. CZ1_17_nodule','species'),(1610280,28105,'Sinorhizobium sp. CZ1_18_nodule','species'),(1610281,28105,'Sinorhizobium sp. CZ1_19_nodule','species'),(1610282,28105,'Sinorhizobium sp. CZ1_20_nodule','species'),(1610283,28105,'Sinorhizobium sp. CZ1_21_nodule','species'),(1610284,28105,'Sinorhizobium sp. CZ1_22_nodule','species'),(1610285,28105,'Sinorhizobium sp. CZ1_23_nodule','species'),(1610286,28105,'Sinorhizobium sp. CZ1_24_nodule','species'),(1610287,28105,'Sinorhizobium sp. CZ1_25_nodule','species'),(1610288,28105,'Sinorhizobium sp. CZ1_26_nodule','species'),(1610289,28105,'Sinorhizobium sp. CZ1_27_nodule','species'),(1610290,28105,'Sinorhizobium sp. CZ1_28_nodule','species'),(1610291,28105,'Sinorhizobium sp. CZ1_29_nodule','species'),(1610292,28105,'Sinorhizobium sp. CZ1_2_nodule','species'),(1610293,28105,'Sinorhizobium sp. CZ1_30_nodule','species'),(1610294,28105,'Sinorhizobium sp. CZ1_31_nodule','species'),(1610295,28105,'Sinorhizobium sp. CZ1_32_nodule','species'),(1610296,28105,'Sinorhizobium sp. CZ1_33_nodule','species'),(1610297,28105,'Sinorhizobium sp. CZ1_34_nodule','species'),(1610298,28105,'Sinorhizobium sp. CZ1_35_nodule','species'),(1610299,28105,'Sinorhizobium sp. CZ1_36_nodule','species'),(1610300,28105,'Sinorhizobium sp. CZ1_37_nodule','species'),(1610301,28105,'Sinorhizobium sp. CZ1_38_nodule','species'),(1610302,28105,'Sinorhizobium sp. CZ1_39_nodule','species'),(1610303,28105,'Sinorhizobium sp. CZ1_3_nodule','species'),(1610304,28105,'Sinorhizobium sp. CZ1_4_nodule','species'),(1610305,28105,'Sinorhizobium sp. CZ1_5_nodule','species'),(1610306,28105,'Sinorhizobium sp. CZ1_6_nodule','species'),(1610307,28105,'Sinorhizobium sp. CZ1_7_nodule','species'),(1610308,28105,'Sinorhizobium sp. CZ1_8_nodule','species'),(1610309,28105,'Sinorhizobium sp. CZ2_10_nodule','species'),(1610310,28105,'Sinorhizobium sp. CZ2_11_nodule','species'),(1610311,28105,'Sinorhizobium sp. CZ2_12_nodule','species'),(1610312,28105,'Sinorhizobium sp. CZ2_13_nodule','species'),(1610313,28105,'Sinorhizobium sp. CZ2_14_nodule','species'),(1610314,28105,'Sinorhizobium sp. CZ2_15_nodule','species'),(1610315,28105,'Sinorhizobium sp. CZ2_16_nodule','species'),(1610316,28105,'Sinorhizobium sp. CZ2_17_nodule','species'),(1610317,28105,'Sinorhizobium sp. CZ2_18_nodule','species'),(1610318,28105,'Sinorhizobium sp. CZ2_19_nodule','species'),(1610319,28105,'Sinorhizobium sp. CZ2_20_nodule','species'),(1610320,28105,'Sinorhizobium sp. CZ2_21_nodule','species'),(1610321,28105,'Sinorhizobium sp. CZ2_22_nodule','species'),(1610322,28105,'Sinorhizobium sp. CZ2_23_nodule','species'),(1610323,28105,'Sinorhizobium sp. CZ2_24_nodule','species'),(1610324,28105,'Sinorhizobium sp. CZ2_25_nodule','species'),(1610325,28105,'Sinorhizobium sp. CZ2_27_nodule','species'),(1610326,28105,'Sinorhizobium sp. CZ2_28_nodule','species'),(1610327,28105,'Sinorhizobium sp. CZ2_30_nodule','species'),(1610328,28105,'Sinorhizobium sp. CZ2_31_nodule','species'),(1610329,28105,'Sinorhizobium sp. CZ2_32_nodule','species'),(1610330,28105,'Sinorhizobium sp. CZ2_3_nodule','species'),(1610331,28105,'Sinorhizobium sp. CZ2_4_nodule','species'),(1610332,28105,'Sinorhizobium sp. CZ2_5_nodule','species'),(1610333,28105,'Sinorhizobium sp. CZ2_6_nodule','species'),(1610334,28105,'Sinorhizobium sp. CZ2_7_nodule','species'),(1610335,28105,'Sinorhizobium sp. CZ2_9_nodule','species'),(1610336,28105,'Sinorhizobium sp. CZ3_12_nodule','species'),(1610337,28105,'Sinorhizobium sp. CZ3_13_nodule','species'),(1610338,28105,'Sinorhizobium sp. CZ3_15_nodule','species'),(1610339,28105,'Sinorhizobium sp. CZ3_16_nodule','species'),(1610340,28105,'Sinorhizobium sp. CZ3_17_nodule','species'),(1610341,28105,'Sinorhizobium sp. CZ3_1_nodule','species'),(1610342,28105,'Sinorhizobium sp. CZ3_20_nodule','species'),(1610343,28105,'Sinorhizobium sp. CZ3_21_nodule','species'),(1610344,28105,'Sinorhizobium sp. CZ3_23_nodule','species'),(1610345,28105,'Sinorhizobium sp. CZ3_24_nodule','species'),(1610346,28105,'Sinorhizobium sp. CZ3_25_nodule','species'),(1610347,28105,'Sinorhizobium sp. CZ3_26_nodule','species'),(1610348,28105,'Sinorhizobium sp. CZ3_2_nodule','species'),(1610349,28105,'Sinorhizobium sp. CZ3_4_nodule','species'),(1610350,28105,'Sinorhizobium sp. CZ3_5_nodule','species'),(1610351,28105,'Sinorhizobium sp. CZ3_6_nodule','species'),(1610352,28105,'Sinorhizobium sp. CZ3_7_nodule','species'),(1610353,28105,'Sinorhizobium sp. CZ3_8_nodule','species'),(1610354,28105,'Sinorhizobium sp. CZ3_9_nodule','species'),(1610355,28105,'Sinorhizobium sp. JZ1_13_nodule','species'),(1610356,28105,'Sinorhizobium sp. JZ1_14_nodule','species'),(1610357,28105,'Sinorhizobium sp. JZ1_16_nodule','species'),(1610358,28105,'Sinorhizobium sp. JZ1_1_nodule','species'),(1610359,28105,'Sinorhizobium sp. JZ1_20_nodule','species'),(1610360,28105,'Sinorhizobium sp. JZ1_2_nodule','species'),(1610361,28105,'Sinorhizobium sp. JZ1_3_nodule','species'),(1610362,28105,'Sinorhizobium sp. JZ1_6_nodule','species'),(1610363,28105,'Sinorhizobium sp. JZ2_17_nodule','species'),(1610364,28105,'Sinorhizobium sp. JZ2_18_nodule','species'),(1610365,28105,'Sinorhizobium sp. JZ2_21_nodule','species'),(1610366,28105,'Sinorhizobium sp. JZ2_23_nodule','species'),(1610367,28105,'Sinorhizobium sp. JZ2_2_nodule','species'),(1610368,28105,'Sinorhizobium sp. JZ3_10_nodule','species'),(1610369,28105,'Sinorhizobium sp. JZ3_11_nodule','species'),(1610370,28105,'Sinorhizobium sp. JZ3_12_nodule','species'),(1610371,28105,'Sinorhizobium sp. JZ3_14_nodule','species'),(1610372,28105,'Sinorhizobium sp. JZ3_15_nodule','species'),(1610373,28105,'Sinorhizobium sp. JZ3_16_nodule','species'),(1610374,28105,'Sinorhizobium sp. JZ3_17_nodule','species'),(1610375,28105,'Sinorhizobium sp. JZ3_18_nodule','species'),(1610376,28105,'Sinorhizobium sp. JZ3_19_nodule','species'),(1610377,28105,'Sinorhizobium sp. JZ3_1_nodule','species'),(1610378,28105,'Sinorhizobium sp. JZ3_20_nodule','species'),(1610379,28105,'Sinorhizobium sp. JZ3_21_nodule','species'),(1610380,28105,'Sinorhizobium sp. JZ3_22_nodule','species'),(1610381,28105,'Sinorhizobium sp. JZ3_23_nodule','species'),(1610382,28105,'Sinorhizobium sp. JZ3_24_nodule','species'),(1610383,28105,'Sinorhizobium sp. JZ3_25_nodule','species'),(1610384,28105,'Sinorhizobium sp. JZ3_26_nodule','species'),(1610385,28105,'Sinorhizobium sp. JZ3_27_nodule','species'),(1610386,28105,'Sinorhizobium sp. JZ3_28_nodule','species'),(1610387,28105,'Sinorhizobium sp. JZ3_2_nodule','species'),(1610388,28105,'Sinorhizobium sp. JZ3_3_nodule','species'),(1610389,28105,'Sinorhizobium sp. JZ3_4_nodule','species'),(1610390,28105,'Sinorhizobium sp. JZ3_5_nodule','species'),(1610391,28105,'Sinorhizobium sp. JZ3_6_nodule','species'),(1610392,28105,'Sinorhizobium sp. JZ3_7_nodule','species'),(1610393,28105,'Sinorhizobium sp. JZ3_8_nodule','species'),(1610394,28105,'Sinorhizobium sp. JZ3_9_nodule','species'),(1610395,28105,'Sinorhizobium sp. SF1_10_nodule','species'),(1610396,28105,'Sinorhizobium sp. SF1_11_nodule','species'),(1610397,28105,'Sinorhizobium sp. SF1_12_nodule','species'),(1610398,28105,'Sinorhizobium sp. SF1_13_nodule','species'),(1610399,28105,'Sinorhizobium sp. SF1_14_nodule','species'),(1610400,28105,'Sinorhizobium sp. SF1_15_nodule','species'),(1610401,28105,'Sinorhizobium sp. SF1_16_nodule','species'),(1610402,28105,'Sinorhizobium sp. SF1_17_nodule','species'),(1610403,28105,'Sinorhizobium sp. SF1_18_nodule','species'),(1610404,28105,'Sinorhizobium sp. SF1_19_nodule','species'),(1610405,28105,'Sinorhizobium sp. SF1_20_nodule','species'),(1610406,28105,'Sinorhizobium sp. SF1_21_nodule','species'),(1610407,28105,'Sinorhizobium sp. SF1_22_nodule','species'),(1610408,28105,'Sinorhizobium sp. SF1_23_nodule','species'),(1610409,28105,'Sinorhizobium sp. SF1_24_nodule','species'),(1610410,28105,'Sinorhizobium sp. SF1_25_nodule','species'),(1610411,28105,'Sinorhizobium sp. SF1_26_nodule','species'),(1610412,28105,'Sinorhizobium sp. SF1_27_nodule','species'),(1610413,28105,'Sinorhizobium sp. SF1_28_nodule','species'),(1610414,28105,'Sinorhizobium sp. SF1_2_nodule','species'),(1610415,28105,'Sinorhizobium sp. SF1_3_nodule','species'),(1610416,28105,'Sinorhizobium sp. SF1_4_nodule','species'),(1610417,28105,'Sinorhizobium sp. SF1_5_nodule','species'),(1610418,28105,'Sinorhizobium sp. SF1_6_nodule','species'),(1610419,28105,'Sinorhizobium sp. SF1_7_nodule','species'),(1610420,28105,'Sinorhizobium sp. SF1_8_nodule','species'),(1610421,28105,'Sinorhizobium sp. SF1_9_nodule','species'),(1610422,28105,'Sinorhizobium sp. SF2_10_nodule','species'),(1610423,28105,'Sinorhizobium sp. SF2_11_nodule','species'),(1610424,28105,'Sinorhizobium sp. SF2_12_nodule','species'),(1610425,28105,'Sinorhizobium sp. SF2_13_nodule','species'),(1610426,28105,'Sinorhizobium sp. SF2_14_nodule','species'),(1610427,28105,'Sinorhizobium sp. SF2_15_nodule','species'),(1610428,28105,'Sinorhizobium sp. SF2_16_nodule','species'),(1610429,28105,'Sinorhizobium sp. SF2_17_nodule','species'),(1610430,28105,'Sinorhizobium sp. SF2_18_nodule','species'),(1610431,28105,'Sinorhizobium sp. SF2_19_nodule','species'),(1610432,28105,'Sinorhizobium sp. SF2_1_nodule','species'),(1610433,28105,'Sinorhizobium sp. SF2_20_nodule','species'),(1610434,28105,'Sinorhizobium sp. SF2_21_nodule','species'),(1610435,28105,'Sinorhizobium sp. SF2_22_nodule','species'),(1610436,28105,'Sinorhizobium sp. SF2_23_nodule','species'),(1610437,28105,'Sinorhizobium sp. SF2_24_nodule','species'),(1610438,28105,'Sinorhizobium sp. SF2_25_nodule','species'),(1610439,28105,'Sinorhizobium sp. SF2_26_nodule','species'),(1610440,28105,'Sinorhizobium sp. SF2_27_nodule','species'),(1610441,28105,'Sinorhizobium sp. SF2_28_nodule','species'),(1610442,28105,'Sinorhizobium sp. SF2_29_nodule','species'),(1610443,28105,'Sinorhizobium sp. SF2_2_nodule','species'),(1610444,28105,'Sinorhizobium sp. SF2_30_nodule','species'),(1610445,28105,'Sinorhizobium sp. SF2_31_nodule','species'),(1610446,28105,'Sinorhizobium sp. SF2_32_nodule','species'),(1610447,28105,'Sinorhizobium sp. SF2_33_nodule','species'),(1610448,28105,'Sinorhizobium sp. SF2_3_nodule','species'),(1610449,28105,'Sinorhizobium sp. SF2_4_nodule','species'),(1610450,28105,'Sinorhizobium sp. SF2_5_nodule','species'),(1610451,28105,'Sinorhizobium sp. SF2_6_nodule','species'),(1610452,28105,'Sinorhizobium sp. SF2_7_nodule','species'),(1610453,28105,'Sinorhizobium sp. SF2_8_nodule','species'),(1610454,28105,'Sinorhizobium sp. SF2_9_nodule','species'),(1610455,28105,'Sinorhizobium sp. SF3_10_nodule','species'),(1610456,28105,'Sinorhizobium sp. SF3_11_nodule','species'),(1610457,28105,'Sinorhizobium sp. SF3_12_nodule','species'),(1610458,28105,'Sinorhizobium sp. SF3_13_nodule','species'),(1610459,28105,'Sinorhizobium sp. SF3_14_nodule','species'),(1610460,28105,'Sinorhizobium sp. SF3_15_nodule','species'),(1610461,28105,'Sinorhizobium sp. SF3_16_nodule','species'),(1610462,28105,'Sinorhizobium sp. SF3_17_nodule','species'),(1610463,28105,'Sinorhizobium sp. SF3_18_nodule','species'),(1610464,28105,'Sinorhizobium sp. SF3_1_nodule','species'),(1610465,28105,'Sinorhizobium sp. SF3_20_nodule','species'),(1610466,28105,'Sinorhizobium sp. SF3_21_nodule','species'),(1610467,28105,'Sinorhizobium sp. SF3_22_nodule','species'),(1610468,28105,'Sinorhizobium sp. SF3_23_nodule','species'),(1610469,28105,'Sinorhizobium sp. SF3_24_nodule','species'),(1610470,28105,'Sinorhizobium sp. SF3_27_nodule','species'),(1610471,28105,'Sinorhizobium sp. SF3_29_nodule','species'),(1610472,28105,'Sinorhizobium sp. SF3_2_nodule','species'),(1610473,28105,'Sinorhizobium sp. SF3_30_nodule','species'),(1610474,28105,'Sinorhizobium sp. SF3_31_nodule','species'),(1610475,28105,'Sinorhizobium sp. SF3_32_nodule','species'),(1610476,28105,'Sinorhizobium sp. SF3_33_nodule','species'),(1610477,28105,'Sinorhizobium sp. SF3_34_nodule','species'),(1610478,28105,'Sinorhizobium sp. SF3_35_nodule','species'),(1610479,28105,'Sinorhizobium sp. SF3_36_nodule','species'),(1610480,28105,'Sinorhizobium sp. SF3_37_nodule','species'),(1610481,28105,'Sinorhizobium sp. SF3_3_nodule','species'),(1610482,28105,'Sinorhizobium sp. SF3_5_nodule','species'),(1610483,28105,'Sinorhizobium sp. SF3_6_nodule','species'),(1610484,28105,'Sinorhizobium sp. SF3_7_nodule','species'),(1610485,28105,'Sinorhizobium sp. SF3_8_nodule','species'),(1610486,28105,'Sinorhizobium sp. SF3_9_nodule','species'),(1610487,1883,'Streptomyces sp. MDMMH4','species'),(1610488,1883,'Streptomyces sp. DMMMH60','species'),(1610489,1716,'Corynebacterium sp. VDS11','species'),(1610490,1329200,'Fictibacillus sp. AS8','species'),(1610491,198705,'Lampropedia sp. CT6','species'),(1610492,323449,'Pontibacter sp. NKM1','species'),(1610493,72763,'Tessaracoccus sp. RP1','species'),(1610494,232441,'Influenza A virus (A/tundra swan/Tottori/C6nk/2014(H5N8))','no rank'),(1610495,165696,'Novosphingobium sp. Tese-5','species'),(1610496,4346,'Rhododendron kiusianum x Rhododendron indicum','species'),(1610497,114727,'Influenza A virus (A/Nagasaki/07N020/2008(H1N1))','no rank'),(1610498,110564,'Bionectria sp. BDR25B','species'),(1610499,29859,'Hypocrea sp. BLT4A','species'),(1610500,5543,'Trichoderma sp. BCS8A','species'),(1610501,37463,'Phoma sp. FJ-1','species'),(1610502,37463,'Phoma sp. FJ-2','species'),(1610503,1883,'Streptomyces sp. S31(2015)','species'),(1610504,1883,'Streptomyces sp. S32(2015)','species'),(1610505,1883,'Streptomyces sp. S35(2015)','species'),(1610506,113554,'Dinophyceae sp. R477','species'),(1610507,40283,'Leishmania sp. Ghana 2012','species'),(1610508,196895,'Citrobacter phage phiCFP-1','species'),(1610509,196894,'Achromobacter phage phiAxp-1','species'),(1610510,4375,'Nepenthes x harryana','species'),(1610511,4375,'Nepenthes x hookeriana','species'),(1610512,4375,'Nepenthes x kinabaluensis','species'),(1610513,141920,'Reticulitermes sp. 1 SD-2015','species'),(1610514,141920,'Reticulitermes sp. 2 SD-2015','species'),(1610515,141920,'Reticulitermes sp. 3 SD-2015','species'),(1610516,141920,'Reticulitermes sp. 4 SD-2015','species'),(1610517,141920,'Reticulitermes sp. 5 SD-2015','species'),(1610518,141920,'Reticulitermes sp. 6 SD-2015','species'),(1610519,141920,'Reticulitermes sp. 7 SD-2015','species'),(1610520,141920,'Reticulitermes sp. 8 SD-2015','species'),(1610521,141920,'Reticulitermes sp. THA','species'),(1610522,36086,'Trichuris serrata','species'),(1610523,65260,'Mesochorus cf. stigmaticus AN-2015','species'),(1610526,1177,'Nostoc sp. Os-1','species'),(1610527,46913,'Devosia sp. NSL10','species'),(1610528,245186,'Loktanella sp. C5','species'),(1610529,265,'Paracoccus sp. KF89','species'),(1610531,178442,'Stephanospora sp. BZ1943','species'),(1610532,178442,'Stephanospora sp. KM108785','species'),(1610533,178442,'Stephanospora sp. OSC131643','species'),(1610534,178442,'Stephanospora sp. PR6374','species'),(1610535,178442,'Stephanospora sp. Pfister 1114','species'),(1610536,178442,'Stephanospora sp. Pfister 1344','species'),(1610537,178442,'Stephanospora sp. Trappe 32734','species'),(1610539,34433,'Leucoagaricus sp. AJ-2015','species'),(1610540,34433,'Leucoagaricus sp. CA19','species'),(1610541,68743,'Pluteus aff. ephebeus AJ478','species'),(1610542,68743,'Pluteus aff. ephebeus AJ535','species'),(1610543,68743,'Pluteus aff. ephebeus HHB1213','species'),(1610544,68743,'Pluteus aff. ephebeus LOU15198','species'),(1610545,68743,'Pluteus aff. podospileus GM1524','species'),(1610546,68743,'Pluteus aff. podospileus MO136488','species'),(1610548,68743,'Pluteus sp. AJ-2015a','species'),(1610549,68743,'Pluteus sp. AJ-2015b','species'),(1610550,68743,'Pluteus sp. AJ-2015c','species'),(1610551,68743,'Pluteus cf. jamaicensis JJSO58','species'),(1610552,68743,'Pluteus cf. jamaicensis RSPF0299','species'),(1610553,68743,'Pluteus cf. jamaicensis SP416738','species'),(1610554,68743,'Pluteus cf. jamaicensis SP417454','species'),(1610555,68743,'Pluteus sp. AJ-2015d','species'),(1610556,68743,'Pluteus diptychocystis','species'),(1610557,68743,'Pluteus hispidulus','species'),(1610558,1610557,'Pluteus hispidulus var. cephalocystis','varietas'),(1610559,68743,'Pluteus sp. AJ-2015e','species'),(1610560,68743,'Pluteus iguazuensis','species'),(1610561,68743,'Pluteus sp. AJ-2015f','species'),(1610562,68743,'Pluteus sp. AJ-2015g','species'),(1610563,68743,'Pluteus poliocnemis','species'),(1610564,68743,'Pluteus rimosoaffinis','species'),(1610565,68743,'Pluteus sapiicola','species'),(1610566,68743,'Pluteus sp. AJ491','species'),(1610567,68743,'Pluteus sp. AJ588','species'),(1610568,68743,'Pluteus sp. AJ838','species'),(1610569,68743,'Pluteus sp. AJ841','species'),(1610570,68743,'Pluteus sp. AJ842','species'),(1610571,68743,'Pluteus sp. FK2158','species'),(1610572,68743,'Pluteus sp. NKI12','species'),(1610573,68743,'Pluteus sp. SP416735','species'),(1610574,68743,'Pluteus sp. SP416739','species'),(1610575,68743,'Pluteus tomentosulus','species'),(1610576,2745,'Halomonas sp. R57-5','species'),(1610577,66801,'Nusuttodinium','genus'),(1610578,34037,'Rahnella sp. AN3-3W3','species'),(1610579,34037,'Rahnella sp. NRRL B-41462','species'),(1610580,1610577,'Nusuttodinium acidotum','species'),(1610581,5073,'Penicillium sp. WN-11-1-3-1-2','species'),(1610582,40374,'Scopulariopsis sp. St.f1','species'),(1610591,580336,'Allotinus apries','species'),(1610592,1610591,'Allotinus apries apries','subspecies'),(1610593,580336,'Allotinus borneensis','species'),(1610594,580336,'Allotinus drumila','species'),(1610595,1610594,'Allotinus drumila aphthonius','subspecies'),(1610596,580336,'Allotinus fallax','species'),(1610597,1610596,'Allotinus fallax fallax','subspecies'),(1610598,580336,'Allotinus horsfieldi','species'),(1610599,1610598,'Allotinus horsfieldi permagnus','subspecies'),(1610600,580336,'Allotinus major','species'),(1610601,580336,'Allotinus nicholsi','species'),(1610602,1610601,'Allotinus nicholsi nicholsi','subspecies'),(1610603,580336,'Allotinus nivalis','species'),(1610604,1610603,'Allotinus nivalis nivalis','subspecies'),(1610605,696842,'Allotinus portunus pyxus','subspecies'),(1610606,580336,'Allotinus punctatus','species'),(1610607,1610606,'Allotinus punctatus punctatus','subspecies'),(1610608,580336,'Allotinus samarensis','species'),(1610609,1610608,'Allotinus samarensis russelli','subspecies'),(1610610,580336,'Allotinus sarrastes','species'),(1610611,580336,'Allotinus strigatus','species'),(1610612,1610611,'Allotinus strigatus strigatus','subspecies'),(1610613,580336,'Allotinus substrigosus','species'),(1610614,1610613,'Allotinus substrigosus substrigosus','subspecies'),(1610615,580336,'Allotinus subviolaceus','species'),(1610616,1610615,'Allotinus subviolaceus subviolaceus','subspecies'),(1610617,580339,'Allotinus unicolor unicolor','subspecies'),(1610618,76230,'Curetis sperthis','species'),(1610619,1610618,'Curetis sperthis sperthis','subspecies'),(1610620,124396,'Liphyra brassolis major','subspecies'),(1610621,682785,'Logania distanti','species'),(1610622,1610621,'Logania distanti massalia','subspecies'),(1610623,1113271,'Logania malayica malayica','subspecies'),(1610624,682785,'Logania marmorata','species'),(1610625,1610624,'Logania marmorata damis','subspecies'),(1610626,580338,'Lontalius eltus','species'),(1610627,580335,'Megalopalpus zymna','species'),(1610628,124393,'Miletus ancon gigas','subspecies'),(1610629,580333,'Miletus biggsii biggsii','subspecies'),(1610630,580345,'Miletus chinensis learchus','subspecies'),(1610631,580362,'Miletus drucei drucei','subspecies'),(1610632,580349,'Miletus gaesa gaesa','subspecies'),(1610633,580351,'Miletus gallus gallus','subspecies'),(1610634,580355,'Miletus gopara eustatius','subspecies'),(1610635,124392,'Miletus heracleion','species'),(1610636,1610635,'Miletus heracleion arion','subspecies'),(1610637,580352,'Miletus leos virtus','subspecies'),(1610638,580334,'Miletus mallus shania','subspecies'),(1610639,580348,'Miletus nymphis fictus','subspecies'),(1610640,580359,'Miletus symethus petronius','subspecies'),(1610642,328876,'Poritia erycinoides phraatica','subspecies'),(1610643,929582,'Poritia sumatrae milia','subspecies'),(1610644,124385,'Simiskina pheretia pheretia','subspecies'),(1610645,124398,'Spalgis epius epius','subspecies'),(1610646,124397,'Spalgis lemolea','species'),(1610647,1610646,'Spalgis lemolea lemolea','subspecies'),(1610648,940359,'Taraka hamada hamada','subspecies'),(1610649,940358,'Taraka mahanetra','species'),(1610650,140353,'Trimenia malagrida malagrida','subspecies'),(1610651,580336,'Allotinus sp. DJL-2015','species'),(1610652,124386,'Aethiopana','genus'),(1610653,1610652,'Aethiopana honorius','species'),(1610654,1610653,'Aethiopana honorius divisa','subspecies'),(1610655,124386,'Alaena','genus'),(1610656,1610655,'Alaena amazoula','species'),(1610657,124394,'Aslauga','genus'),(1610658,1610657,'Aslauga aura','species'),(1610659,1610657,'Aslauga orientalis','species'),(1610660,124386,'Durbania','genus'),(1610661,1610660,'Durbania amakosa','species'),(1610662,124394,'Euliphyra','genus'),(1610663,1610662,'Euliphyra hewitsoni','species'),(1610664,124386,'Falcuna','genus'),(1610665,1610664,'Falcuna iturina','species'),(1610666,124391,'Lachnocnema','genus'),(1610667,1610666,'Lachnocnema bibulus','species'),(1610668,1610666,'Lachnocnema brimo','species'),(1610669,1610666,'Lachnocnema divergens','species'),(1610670,1610666,'Lachnocnema durbani','species'),(1610671,124386,'Pentila','genus'),(1610672,1610671,'Pentila pauli','species'),(1610673,124386,'Ptelina','genus'),(1610674,1610673,'Ptelina carnuta','species'),(1610675,124391,'Thestor','genus'),(1610676,1610675,'Thestor braunsi','species'),(1610677,1610675,'Thestor kaplani','species'),(1610678,1610675,'Thestor montanus','species'),(1610679,1610675,'Thestor murrayi','species'),(1610680,1610675,'Thestor overbergensis','species'),(1610681,1610675,'Thestor penningtoni','species'),(1610682,1610675,'Thestor rooibergensis','species'),(1610683,1610675,'Thestor rossouwi','species'),(1610684,1610675,'Thestor stepheni','species'),(1610685,1610675,'Thestor yildizae','species'),(1610686,284134,'Sarocladium gamsii','species'),(1610687,284134,'Sarocladium hominis','species'),(1610688,673112,'Spiniferodinium palauense','species'),(1610689,284134,'Sarocladium implicatum','species'),(1610691,284134,'Sarocladium pseudostrictum','species'),(1610692,284134,'Sarocladium subulatum','species'),(1610693,284134,'Sarocladium summerbellii','species'),(1610694,284134,'Sarocladium terricola','species'),(1610695,284134,'Sarocladium bifurcatum','species'),(1610699,504571,'Oncorhynchus mykiss x Salmo salar','species'),(1610700,5314,'Ganoderma sp. WU-L','species'),(1610701,564289,'Cyprinus carpio \'Furong\' x Carassius auratus red var.','species'),(1610702,1386,'Bacillus sp. P1(2015)','species'),(1610703,1663,'Arthrobacter sp. SPG23','species'),(1610704,373984,'Rivularia sp. SERB 9','species'),(1610715,1165,'Anabaena cylindrica SERB 19','no rank'),(1610716,1172,'Anabaena variabilis SERB 32','no rank'),(1610717,118562,'Arthrospira platensis SERB 13','no rank'),(1610718,32056,'Calothrix desertica SERB 5','no rank'),(1610719,707171,'Calothrix elenkinii SERB 40','no rank'),(1610720,1335615,'Calothrix marchica SERB 4','no rank'),(1610721,380547,'Chroococcus turgidus SERB 26','no rank'),(1610722,1382624,'Cylindrospermum catenatum SERB 33','no rank'),(1610723,1205919,'Leptolyngbya nostocorum SERB 6','no rank'),(1610724,1334044,'Lyngbya arboricola SERB 34','no rank'),(1610725,207923,'Lyngbya semiplena SERB 7','no rank'),(1610726,188911,'Microchaete tenera SERB 37','no rank'),(1610727,1126,'Microcystis aeruginosa SERB 2','no rank'),(1610728,513223,'Microcystis panniformis SERB 3','no rank'),(1610729,44823,'Microcystis wesenbergii SERB 24','no rank'),(1610730,467598,'Microseira wollei SERB 11','no rank'),(1610731,132603,'Oscillatoria princeps SERB 35','no rank'),(1610732,102117,'Oscillatoria sancta SERB 31','no rank'),(1610733,126345,'Oscillatoria tenuis SERB 8','no rank'),(1610734,71191,'Phormidium ambiguum SERB 23','no rank'),(1610735,32059,'Phormidium laminosum SERB 36','no rank'),(1610736,32059,'Phormidium laminosum SERB 38','no rank'),(1610737,126344,'Phormidium tenue SERB 22','no rank'),(1610738,1160,'Planktothrix agardhii SERB 17','no rank'),(1610739,459663,'Sphaerospermopsis aphanizomenoides SERB 1','no rank'),(1610740,54311,'Spirulina subsalsa SERB 25','no rank'),(1610741,1392622,'Synechocystis pevalekii SERB 15','no rank'),(1610742,64179,'Trichodesmium contortum SERB 18','no rank'),(1610743,1206,'Trichodesmium erythraeum SERB 14','no rank'),(1610744,1208,'Trichodesmium thiebautii SERB 30','no rank'),(1610745,713467,'Erysipelotrichales bacterium Er.GXBM-1','species'),(1610748,1434010,'Jatrophihabitans sp. KIS75-12','species'),(1610750,261839,'Protoperidinium avellana','species'),(1610751,261839,'Protoperidinium stellatum','species'),(1610752,1162084,'Archaeperidinium constrictum','species'),(1610753,261839,'Protoperidinium fuzhouense','species'),(1610754,102231,'Gloeocapsa quaternata','species'),(1610755,28070,'Gloeothece samoensis','species'),(1610756,162985,'Hapalosiphon baronii','species'),(1610757,47251,'Leptolyngbya tentaculiformis','species'),(1610758,188910,'Microchaete aeruginea','species'),(1610759,1125,'Microcystis orissica','species'),(1610760,1125,'Microcystis stagnalis','species'),(1610761,1203,'Scytonema myochrous','species'),(1610762,1610755,'Gloeothece samoensis SERB 20','no rank'),(1610763,1610756,'Hapalosiphon baronii SERB 39','no rank'),(1610764,1610757,'Leptolyngbya tentaculiformis SERB 16','no rank'),(1610765,1610758,'Microchaete aeruginea SERB 12','no rank'),(1610766,1610759,'Microcystis orissica SERB 10','no rank'),(1610767,1610760,'Microcystis stagnalis SERB 21','no rank'),(1610768,1610761,'Scytonema myochrous SERB 29','no rank'),(1610769,1610754,'Gloeocapsa quaternata SERB 28','no rank'),(1610770,547,'Enterobacter sp. CP41F12','species'),(1610771,547,'Enterobacter sp. E710CC8','species'),(1610772,547,'Enterobacter sp. MCC64A2','species'),(1610773,84086,'Firmicutes bacterium CM42H5','species'),(1610774,84086,'Firmicutes bacterium PA34H6','species'),(1610775,570,'Klebsiella sp. AMC81C9','species'),(1610776,1357,'Lactococcus sp. PF44E9','species'),(1610777,613,'Serratia sp. CP51G3','species'),(1610778,314085,'Protanais','genus'),(1610779,1610778,'Protanais birsteini','species'),(1610780,1162084,'Archaeperidinium bailongense','species'),(1610781,1172123,'Peloridium pomponorum','species'),(1610782,1610802,'Perkinsus sp. QLD1_po_6cl','species'),(1610783,1610802,'Perkinsus sp. QLD1_po_c4','species'),(1610784,1610802,'Perkinsus sp. QLD1_po_c7','species'),(1610785,1610802,'Perkinsus sp. QLD1_8cl','species'),(1610786,1610802,'Perkinsus sp. QLD1_A4','species'),(1610787,1610802,'Perkinsus sp. QLD1_A6','species'),(1610788,1610802,'Perkinsus sp. QLD1_AUS','species'),(1610789,1610802,'Perkinsus sp. QLD1_B3','species'),(1610790,1610802,'Perkinsus sp. QLD1_B5','species'),(1610791,1610802,'Perkinsus sp. QLD1_B7','species'),(1610792,1610802,'Perkinsus sp. QLD1_B8','species'),(1610793,1610802,'Perkinsus sp. QLD2_3cl','species'),(1610794,1610802,'Perkinsus sp. QLD2_AUS','species'),(1610795,1610802,'Perkinsus sp. QLD2_C1','species'),(1610796,1610802,'Perkinsus sp. QLD2_C2','species'),(1610797,1610802,'Perkinsus sp. QLD2_C3','species'),(1610798,1610802,'Perkinsus sp. QLD2_C6','species'),(1610799,1610802,'Perkinsus sp. QLD2_C7','species'),(1610800,1610802,'Perkinsus sp. QLD2_D1','species'),(1610801,1610802,'Perkinsus sp. QLD2_D5','species'),(1610802,28000,'unclassified Perkinsus','no rank'),(1610803,41227,'Plectranthus malabaricus','species'),(1610804,41227,'Plectranthus mollis','species'),(1610805,204130,'Isodon nilgherricus','species'),(1610806,204130,'Isodon wightii','species'),(1610807,41227,'Plectranthus zeylanicus','species'),(1610808,183218,'Abelmoschus angulosus','species'),(1610809,1610808,'Abelmoschus angulosus var. grandiflorus','varietas'),(1610810,183218,'Abelmoschus enbeepeegearensis','species'),(1610811,183220,'Abelmoschus manihot subsp. tetraphyllus','subspecies'),(1610812,1610811,'Abelmoschus manihot var. pungens','varietas'),(1610813,1170222,'Abelmoschus moschatus subsp. moschatus','subspecies'),(1610814,183218,'Abelmoschus sp. SUA/10','species'),(1610815,183218,'Abelmoschus tuberculatus','species'),(1610816,82927,'Avicennia marina subsp. eucalyptifolia','subspecies'),(1610817,1340802,'Nairovirus HX-2015','species'),(1610818,35303,'Rhabdoviridae HX-2015','species'),(1610819,687338,'unclassified Thetatorquevirus','no rank'),(1610820,1610819,'Thetatorquevirus HX-2015','species'),(1610821,1610811,'Abelmoschus manihot var. tetraphyllus','varietas'),(1610822,432336,'Creusia spinulosa','species'),(1610823,400782,'Leiothlypis','genus'),(1610824,1610823,'Leiothlypis peregrina','species'),(1610826,1609202,'Protogamasellus sigillophorus','species'),(1610827,1252052,'Melicharidae gen. n. sp. NFS-2015','species'),(1610828,196894,'Enterobacteria phage CAjan','species'),(1610829,196894,'Klebsiella phage 1513','species'),(1610830,292029,'Staphylococcus phage IME-SA1','no rank'),(1610831,292029,'Staphylococcus phage IME-SA2','no rank'),(1610832,196894,'Bacillus phage Stahl','species'),(1610833,196894,'Bacillus phage Stills','species'),(1610834,1132574,'Klebsiella phage vB_KpnP_SU503','species'),(1610835,1132574,'Klebsiella phage vB_KpnP_SU552A','species'),(1610836,196894,'Enterobacteria phage JenK1','species'),(1610837,196894,'Enterobacteria phage JenP1','species'),(1610838,196894,'Enterobacteria phage JenP2','species'),(1610840,1865,'Actinoplanes bogoriensis','species'),(1610841,94125,'Euborellia sp. IH-2015','species'),(1610842,286,'Pseudomonas sp. GSB-b10','species'),(1610843,286,'Pseudomonas sp. GSB-b11','species'),(1610844,286,'Pseudomonas sp. GSB-b5','species'),(1610845,114728,'Influenza A virus (A/swine/Minnesota/A01567956/2014(H1N2))','no rank'),(1610846,119210,'Influenza A virus (A/swine/Nebraska/A01567868/2015(H3N2))','no rank'),(1610847,1428155,'Stenotaenia sp. BM-767','species'),(1610848,2924,'Alexandrium pohangense','species'),(1610849,642,'Aeromonas sp. PK-29','species'),(1610850,59732,'Chryseobacterium sp. PK-27','species'),(1610851,570,'Klebsiella sp. PK-26','species'),(1610852,286,'Pseudomonas sp. PK-28','species'),(1610853,257649,'Leucocytozoon sp. BUTBUT01','species'),(1610854,257649,'Leucocytozoon sp. CIAE02','species'),(1610855,102294,'Vibrio phage ValKK3','species'),(1610856,55080,'Brevibacillus sp. S144','species'),(1610857,79328,'Chitinophaga sp. S110','species'),(1610858,79328,'Chitinophaga sp. S136','species'),(1610859,83461,'Corallococcus sp. S118','species'),(1610860,83461,'Corallococcus sp. S124','species'),(1610861,83461,'Corallococcus sp. S125','species'),(1610862,29580,'Janthinobacterium sp. S139','species'),(1610863,32,'Myxococcus sp. S101','species'),(1610864,32,'Myxococcus sp. S106','species'),(1610865,32,'Myxococcus sp. S116','species'),(1610866,32,'Myxococcus sp. S119','species'),(1610867,32,'Myxococcus sp. S122.1','species'),(1610868,32,'Myxococcus sp. S122.3','species'),(1610869,40323,'Stenotrophomonas sp. S175.1','species'),(1610870,44768,'Chloroflexaceae bacterium S126','species'),(1610871,37452,'Bacteroidetes bacterium S129','species'),(1610872,196894,'Staphylococcus phage IME-SA4','species'),(1610873,581932,'Neoleucinodes sp. 2 RM-2014','species'),(1610874,581932,'Neoleucinodes sp. 1 RM-2014','species'),(1610875,279888,'Symbiodinium sp. CRV2015-aenigmatum','species'),(1610876,279888,'Symbiodinium sp. CRV2015-pseudominutum','species'),(1610877,303521,'Plectocynips pilosus','species'),(1610878,666906,'Paraulax sp. FR492','species'),(1610879,303489,'Agrostocynips sp. MB435','species'),(1610880,303511,'Melanips sp. FR473','species'),(1610881,303505,'Euceroptres montanus','species'),(1610882,44354,'Anacharis sp. MB310','species'),(1610883,154054,'Alloxysta sp. MB344','species'),(1610884,303496,'Callaspidia sp. DM235','species'),(1610885,303509,'Kleidotoma sp. MB183','species'),(1610886,89443,'fungal sp. sasa-2','species'),(1610887,89443,'fungal sp. saru-2','species'),(1610888,89443,'fungal sp. saru-3','species'),(1610889,89443,'fungal sp. saru-4','species'),(1610890,89443,'fungal sp. saru-5','species'),(1610891,89443,'fungal sp. ssaru-1','species'),(1610892,641818,'Tachysurus fulvidraco x Tachysurus vachelli','species'),(1610893,162262,'Cecconia','genus'),(1610894,1610893,'Cecconia valerianellae','species'),(1610895,1610897,'Qwaqwaia','genus'),(1610896,1610895,'Qwaqwaia scolopiae','species'),(1610897,1159319,'Qwaqwaiini','tribe'),(1610898,27719,'Hoplias sp. BOLD:ACK8876','species'),(1610899,37452,'Bacteroidetes bacterium HF08','species'),(1610900,71323,'Camelina sp. CameTUB1','species'),(1610901,71323,'Camelina sp. CameTUB2','species'),(1610902,71323,'Camelina sp. CameTUB3','species'),(1610903,71323,'Camelina sp. CameTUB4','species'),(1610904,71323,'Camelina sp. CameTUB5','species'),(1610905,71323,'Camelina sp. CameTUB6','species'),(1610906,71323,'Camelina sp. CameTUB7','species'),(1610907,71323,'Camelina sp. CameTUB8','species'),(1610908,71323,'Camelina sp. CameTUB9','species'),(1610909,189816,'Pedinella sp. RCC2686','species'),(1611018,21766,'Glechoma biondiana','species'),(1611019,1611018,'Glechoma biondiana var. angustituba','varietas'),(1611020,672824,'Meehania faberi','species'),(1611021,672824,'Meehania fargesii','species'),(1611022,1611021,'Meehania fargesii var. fargesii','varietas'),(1611023,1611021,'Meehania fargesii var. pedunculata','varietas'),(1611024,1611021,'Meehania fargesii var. pinetorum','varietas'),(1611025,1338535,'Meehania henryi var. kaitcheensis','varietas'),(1611026,1338535,'Meehania henryi var. stachydifolia','varietas'),(1611027,672824,'Meehania montis-koyae','species'),(1611028,672824,'Meehania sp. Qiu & Su 20091002','species'),(1611029,21880,'Salvia scapiformis','species'),(1611033,40558,'Botryotinia sp. NBBC01-1-M1','species'),(1611034,5506,'Fusarium sp. CQCTD02C7-M2','species'),(1611035,5073,'Penicillium sp. P5-10-M3','species'),(1611036,5152,'Graphilbum','genus'),(1611038,1609962,'Bemangidia','genus'),(1611039,642248,'Mosquito circovirus','species'),(1611147,8121,'Haplochromis sp. 12001','species'),(1611148,8121,'Haplochromis sp. 12002','species'),(1611149,8121,'Haplochromis sp. 12008','species'),(1611150,8121,'Haplochromis sp. 12028','species'),(1611151,8121,'Haplochromis sp. 12029','species'),(1611152,8121,'Haplochromis sp. 12030','species'),(1611153,8121,'Haplochromis sp. 12031','species'),(1611154,8121,'Haplochromis sp. 12032','species'),(1611155,8121,'Haplochromis sp. 12033','species'),(1611156,8121,'Haplochromis sp. 12043','species'),(1611157,8121,'Haplochromis sp. 12052','species'),(1611158,8121,'Haplochromis sp. 12053','species'),(1611159,8121,'Haplochromis sp. 12054','species'),(1611160,8121,'Haplochromis sp. 12055','species'),(1611161,8121,'Haplochromis sp. 12056','species'),(1611162,8121,'Haplochromis sp. 12058','species'),(1611163,8121,'Haplochromis sp. 12059','species'),(1611164,8121,'Haplochromis sp. 12060','species'),(1611165,8121,'Haplochromis sp. 12061','species'),(1611166,8121,'Haplochromis sp. 12062','species'),(1611167,8121,'Haplochromis sp. 12063','species'),(1611168,8121,'Haplochromis sp. 12064','species'),(1611169,8121,'Haplochromis sp. 12065','species'),(1611170,8121,'Haplochromis sp. 12067','species'),(1611171,8121,'Haplochromis sp. 12069','species'),(1611172,8121,'Haplochromis sp. 12070','species'),(1611173,8121,'Haplochromis sp. 12071','species'),(1611174,8121,'Haplochromis sp. 12072','species'),(1611175,8121,'Haplochromis sp. 12073','species'),(1611176,8121,'Haplochromis sp. 12074','species'),(1611177,8121,'Haplochromis sp. 12075','species'),(1611178,8121,'Haplochromis sp. 12076','species'),(1611179,8121,'Haplochromis sp. 12077','species'),(1611180,8121,'Haplochromis sp. 12078','species'),(1611181,8121,'Haplochromis sp. 12079','species'),(1611182,8121,'Haplochromis sp. 12080','species'),(1611183,8121,'Haplochromis sp. 12081','species'),(1611184,8121,'Haplochromis sp. 12082','species'),(1611185,8121,'Haplochromis sp. 12083','species'),(1611186,8121,'Haplochromis sp. 12084','species'),(1611187,8121,'Haplochromis sp. 12085','species'),(1611188,8121,'Haplochromis sp. 12088','species'),(1611189,8121,'Haplochromis sp. 12089','species'),(1611190,8121,'Haplochromis sp. 12090','species'),(1611191,8121,'Haplochromis sp. 12091','species'),(1611192,8121,'Haplochromis sp. 12092','species'),(1611193,8121,'Haplochromis sp. 12093','species'),(1611194,8121,'Haplochromis sp. 12097','species'),(1611195,8121,'Haplochromis sp. 12102','species'),(1611196,8121,'Haplochromis sp. 12103','species'),(1611197,8121,'Haplochromis sp. 12105','species'),(1611198,8121,'Haplochromis sp. 12106','species'),(1611199,8121,'Haplochromis sp. 12108','species'),(1611200,8121,'Haplochromis sp. 12109','species'),(1611201,8121,'Haplochromis sp. 12120','species'),(1611202,8121,'Haplochromis sp. 12123','species'),(1611203,8121,'Haplochromis sp. 12124','species'),(1611204,8121,'Haplochromis sp. 12125','species'),(1611205,8121,'Haplochromis sp. 12126','species'),(1611206,8121,'Haplochromis sp. 12127','species'),(1611207,8121,'Haplochromis sp. 12132','species'),(1611208,8121,'Haplochromis sp. 12136','species'),(1611209,8121,'Haplochromis sp. 12139','species'),(1611210,8121,'Haplochromis sp. 12141','species'),(1611211,8121,'Haplochromis sp. 12144','species'),(1611212,8121,'Haplochromis sp. 12146','species'),(1611213,8121,'Haplochromis sp. 12149','species'),(1611214,8121,'Haplochromis sp. 12150','species'),(1611215,8121,'Haplochromis sp. 12152','species'),(1611216,8121,'Haplochromis sp. 12156','species'),(1611217,8121,'Haplochromis sp. 12157','species'),(1611218,8121,'Haplochromis sp. 12180','species'),(1611219,8121,'Haplochromis sp. 12189','species'),(1611220,8121,'Haplochromis sp. 12196','species'),(1611221,8121,'Haplochromis sp. 12203','species'),(1611222,8121,'Haplochromis sp. 12212','species'),(1611223,8121,'Haplochromis sp. 12215','species'),(1611224,8121,'Haplochromis sp. 12216','species'),(1611225,8121,'Haplochromis sp. 12217','species'),(1611226,8121,'Haplochromis sp. 12218','species'),(1611227,8121,'Haplochromis sp. 12219','species'),(1611228,8121,'Haplochromis sp. 12222','species'),(1611229,8121,'Haplochromis sp. 12236','species'),(1611230,8121,'Haplochromis sp. 12238','species'),(1611231,8121,'Haplochromis sp. 12246','species'),(1611232,8121,'Haplochromis sp. 12249','species'),(1611233,8121,'Haplochromis sp. 12253','species'),(1611234,8121,'Haplochromis sp. 12254','species'),(1611235,8121,'Haplochromis sp. 12257','species'),(1611236,8121,'Haplochromis sp. 12261','species'),(1611237,8121,'Haplochromis sp. 12283','species'),(1611238,8121,'Haplochromis sp. 12286','species'),(1611239,8121,'Haplochromis sp. 12294','species'),(1611240,8121,'Haplochromis sp. 12303','species'),(1611241,8121,'Haplochromis sp. 12306','species'),(1611242,8121,'Haplochromis sp. 12307','species'),(1611243,8121,'Haplochromis sp. 12308','species'),(1611244,8121,'Haplochromis sp. 12309','species'),(1611245,8121,'Haplochromis sp. 12311','species'),(1611246,8121,'Haplochromis sp. 12313','species'),(1611247,8121,'Haplochromis sp. 12315','species'),(1611248,8121,'Haplochromis sp. 12316','species'),(1611249,8121,'Haplochromis sp. 12320','species'),(1611250,8121,'Haplochromis sp. 12321','species'),(1611251,8121,'Haplochromis sp. 12325','species'),(1611252,8121,'Haplochromis sp. 12333','species'),(1611253,8121,'Haplochromis sp. 12336','species'),(1611254,6237,'Caenorhabditis nigoni','species'),(1611255,526440,'uncultured Hamatocanthoscypha','species'),(1611256,292463,'uncultured Infundichalara','species'),(1611257,483938,'Acanthosoma nigrodorsum','species'),(1611259,286710,'Dunnius','genus'),(1611260,1611259,'Dunnius sp. \'laticeps\'','species'),(1611261,236385,'Paracopta','genus'),(1611262,1611261,'Paracopta maculata','species'),(1611263,33986,'Exiguobacterium sp. YT2','species'),(1611264,204043,'Cystobasidiales incertae sedis','no rank'),(1611265,5385,'Xerocomus cheoi','species'),(1611266,49580,'Acicarpha procumbens','species'),(1611267,15314,'Andropogon arenarius','species'),(1611268,41487,'Baccharis gnaphalioides','species'),(1611269,221763,'Blutaparon portulacoides','species'),(1611270,3558,'Chenopodium retusum','species'),(1611271,41552,'Conyza blakei','species'),(1611272,38413,'Eragrostis plana','species'),(1611273,38413,'Eragrostis trichocolea','species'),(1611274,90789,'Gamochaeta falcata','species'),(1611275,222866,'Glandularia selloi','species'),(1611276,382028,'Noticastrum calvatum','species'),(1611277,219262,'Oxypetalum tomentosum','species'),(1611278,147271,'Paspalum arenarium','species'),(1611279,79854,'Schizachyrium microstachyum','species'),(1611280,18794,'Senecio ceratophylloides','species'),(1611281,5385,'Xerocomus nigropunctatus','species'),(1611283,70288,'Boletaceae sp. HKAS 68178','species'),(1611284,70288,'Boletaceae sp. GW-2015h','species'),(1611285,29203,'Cyclotella sp. CCAP 1070/4','species'),(1611286,79896,'Oodinium','genus'),(1611287,1611286,'Oodinium pouchetii','species'),(1611288,5506,'Fusarium sp. rc 4','species'),(1611289,5506,'Fusarium sp. rc 6','species'),(1611290,5583,'Exophiala sp. H-4','species'),(1611291,5583,'Exophiala sp. H-1','species'),(1611292,33202,'Paecilomyces sp. HO6-19','species'),(1611294,33202,'Paecilomyces sp. WE3-F','species'),(1611295,7956,'Carassius sp. KR-2015','species'),(1611296,886583,'Chamaegeron','genus'),(1611297,1611296,'Chamaegeron asterellus','species'),(1611298,1611296,'Chamaegeron bungei','species'),(1611299,1611296,'Chamaegeron keredjensis','species'),(1611300,1611296,'Chamaegeron oligocephalus','species'),(1611301,91246,'Erigeron acris subsp. asadbarensis','subspecies'),(1611302,91246,'Erigeron acris subsp. lalehzaricus','subspecies'),(1611303,91246,'Erigeron acris subsp. pycnotrichus','subspecies'),(1611304,41574,'Erigeron caucasicus','species'),(1611305,1611304,'Erigeron caucasicus subsp. venustus','subspecies'),(1611306,41574,'Erigeron hyrcanicus','species'),(1611307,72932,'Erigeron uniflorus subsp. daenensis','subspecies'),(1611308,72932,'Erigeron uniflorus subsp. elbursensis','subspecies'),(1611309,886583,'Lachnophyllum','genus'),(1611310,1611309,'Lachnophyllum gossypinum','species'),(1611311,1611309,'Lachnophyllum noeanum','species'),(1611312,886583,'Psychrogeton','genus'),(1611313,1611312,'Psychrogeton aellenii','species'),(1611314,1611312,'Psychrogeton alexeenkoi','species'),(1611315,1611312,'Psychrogeton amorphoglossus','species'),(1611316,1611312,'Psychrogeton aucheri','species'),(1611317,1611312,'Psychrogeton cabulicus','species'),(1611318,1611312,'Psychrogeton chionophilus','species'),(1611319,1611312,'Psychrogeton nigromontanus','species'),(1611320,1611312,'Psychrogeton obovatus','species'),(1611321,1611312,'Psychrogeton persicus','species'),(1611322,1611312,'Psychrogeton pseudoerigeron','species'),(1611323,187271,'Ectothiorhodospiraceae bacterium XJ16','species'),(1611324,41479,'Aster bachtiaricus','species'),(1611325,191240,'Galatella litvinovii','species'),(1611326,191240,'Galatella scoparia','species'),(1611327,72954,'Myriactis wallichii','species'),(1611328,1205698,'Neobrachyactis roylei','species'),(1611329,90311,'Cerrena aurantiopora','species'),(1611330,39180,'Corticium roseocarneum','species'),(1611331,391237,'Peniophorella rude','species'),(1611332,38240,'Basidiomycota sp. KUC11081','species'),(1611333,40427,'Ceriporia sp. KUC20130718-42','species'),(1611334,80635,'Coniophora sp. KUC20130718-26','species'),(1611335,184430,'Coprinellus sp. KUC11071','species'),(1611338,234811,'Dacryobolus sp. KUC20130903A-08','species'),(1611339,175855,'Fuscoporia sp. KUC20121102-22','species'),(1611340,109632,'Galerina sp. KUC20121102-23','species'),(1611341,194988,'Gloiothele sp. KUC20130718-09','species'),(1611342,139329,'Heterochaete sp. 1 KUC20130403-03','species'),(1611343,139329,'Heterochaete sp. 2 KUC20130725-37','species'),(1611344,422620,'Hymenochaetales sp. KUC20131001-10','species'),(1611345,139379,'Hymenochaete sp. KUC20130808-21','species'),(1611346,89802,'Hyphoderma sp. KUC11052','species'),(1611347,89802,'Hyphoderma sp. KUC20121102-21','species'),(1611348,68802,'Hyphodontia sp. 1 KUC20121019-31','species'),(1611349,68802,'Hyphodontia sp. 2 KUC20121109-15','species'),(1611350,68802,'Hyphodontia sp. 3 KUC20130725-06','species'),(1611351,40463,'Peniophora sp. KUC11078','species'),(1611352,40463,'Peniophora sp. KUC20130726-05','species'),(1611353,5305,'Phanerochaete sp. 1 KUC11034','species'),(1611354,5305,'Phanerochaete sp. 1 KUC20121102-19','species'),(1611355,5305,'Phanerochaete sp. 2 KUC11060','species'),(1611356,5305,'Phanerochaete sp. 2 KUC20121019-22','species'),(1611357,5305,'Phanerochaete sp. 3 KUC20131022-20','species'),(1611358,139204,'Phlebiella sp. KUC20131001-20','species'),(1611359,13205,'Pholiota sp. KUC20121109-21','species'),(1611360,158299,'Polyporaceae sp. KUC20130808-81','species'),(1611361,89936,'Polyporales sp. 1 KUC20130809-08','species'),(1611362,89936,'Polyporales sp. 2 KUC20130725-20','species'),(1611363,5637,'Polyporus sp. KUC20130809-19','species'),(1611364,83235,'Postia cf. subcaesia KUC20130808-39','species'),(1611365,83235,'Postia sp. 1 KUC20130808-38','species'),(1611366,83235,'Postia sp. 2 KUC20131001-22','species'),(1611367,83235,'Postia sp. 3 KUC20130718-78','species'),(1611368,83235,'Postia sp. 4 KUC20130903B-03','species'),(1611369,83235,'Postia sp. 5 KUC20121109-16','species'),(1611370,68782,'Scytinostroma sp. 1 KUC20121019-32','species'),(1611371,68782,'Scytinostroma sp. 2 KUC20130725-13','species'),(1611373,83251,'Skeletocutis sp. KUC20121109-07','species'),(1611374,81060,'Steccherinum cf. fimbriatum KUC20121109-29','species'),(1611375,81060,'Steccherinum sp. 1 KUC20131001-16','species'),(1611376,81060,'Steccherinum sp. 2 KUC20080606-23','species'),(1611377,81060,'Steccherinum sp. 3 KUC20130718-45','species'),(1611378,81060,'Steccherinum sp. 4 KUC20130719-16','species'),(1611379,56494,'Tomentella sp. KUC20121102-41','species'),(1611380,5324,'Trametes sp. KUC20121123-01','species'),(1611381,5240,'Tulasnella sp. KUC11053','species'),(1611382,154750,'Vararia sp. KUC20131022-19','species'),(1611383,301415,'Xenasmatella aff. ardosiaca KUC20130726-12','species'),(1611384,596162,'Haploporus sp. KUC20080606-35','species'),(1611385,596162,'Haploporus cf. subtrameteus KUC20121102-36','species'),(1611386,596162,'Haploporus cf. odorus KUC20121123-29','species'),(1611391,59585,'Corynespora sp. 201305','species'),(1611392,34399,'Phomopsis sp. 201303','species'),(1611393,115234,'Cosmospora annulohypoxyli','species'),(1611394,115234,'Cosmospora sp. CSH-2014b','species'),(1611395,115234,'Cosmospora sp. CSH-2014c','species'),(1611396,115234,'Cosmospora sp. CSH-2014d','species'),(1611397,115234,'Cosmospora sp. CSH-2014e','species'),(1611398,115234,'Cosmospora sp. CSH-2014f','species'),(1611399,115234,'Cosmospora sp. CSH-2014g','species'),(1611400,115234,'Cosmospora sp. CSH-2014h','species'),(1611402,547,'Enterobacter sp. CS25','species'),(1611403,547,'Enterobacter sp. CS9','species'),(1611404,1873,'Micromonospora sp. B026','species'),(1611405,310066,'Anaerolineaceae bacterium enrichment culture','species'),(1611406,860785,'Synergistaceae bacterium enrichment culture','species'),(1611407,453411,'Thermotogae bacterium enrichment culture','species'),(1611408,1678,'Bifidobacterium sp. CCFM8409','species'),(1611409,1678,'Bifidobacterium sp. CCFM8410','species'),(1611410,1678,'Bifidobacterium sp. CCFM8411','species'),(1611411,1678,'Bifidobacterium sp. CCFM8412','species'),(1611412,1678,'Bifidobacterium sp. CCFM843','species'),(1611413,226,'Alteromonas sp. SBI4','species'),(1611414,28253,'Marinomonas sp. SBI9L','species'),(1611415,57493,'Kocuria sp. BN1C','species'),(1611416,32008,'Burkholderia sp. SF-A1','species'),(1611417,11520,'Influenza B virus (B/Bangladesh/Dhaka243/2012)','no rank'),(1611418,11520,'Influenza B virus (B/Bangladesh/Dhaka79/2012)','no rank'),(1611419,114727,'Influenza A virus (A/swine/Indiana/A01260774/2015(H1N1))','no rank'),(1611420,114727,'Influenza A virus (A/swine/Indiana/A01260776/2015(H1N1))','no rank'),(1611421,114727,'Influenza A virus (A/swine/Indiana/A01260784/2015(H1N1))','no rank'),(1611422,84406,'Virgibacillus sp. S1-20','species'),(1611423,237,'Flavobacterium sp. DSM 9626','species'),(1611424,89443,'fungal sp. suzu-1','species'),(1611425,89443,'fungal.sp. suzu-2','species'),(1611426,89443,'fungal sp. suzu-11','species'),(1611427,89443,'fungal sp. suzu-12','species'),(1611428,89443,'fungal sp. ture-2','species'),(1611429,89443,'fungal sp. ture-3','species'),(1611430,89443,'fungal sp. ture-4','species'),(1611431,89443,'fungal sp. ture-6','species'),(1611432,89443,'fungal sp. Mi-1','species'),(1611433,5193,'Morchella fluvialis','species'),(1611434,58840,'Rhodobacteraceae bacterium Bac1','species'),(1611435,291027,'Asystasia mosaic Madagascar virus','species'),(1611436,38240,'Basidiomycota sp. 5-D-3-D-16(M)','species'),(1611437,38240,'Basidiomycota sp. 7-L-4-A-98(M)-A','species'),(1611438,38240,'Basidiomycota sp. 7-L-4-C-82(M)-B','species'),(1611439,38240,'Basidiomycota sp. 7-LS-4-C-44(M)-A','species'),(1611440,38240,'Basidiomycota sp. 7-LS-4-C-6(M)-B','species'),(1611441,38240,'Basidiomycota sp. 7-SU-3-E-56(M)A.1','species'),(1611442,90311,'Cerrena sp. 11B-4','species'),(1611443,90311,'Cerrena sp. 6-L-3-C-24(M)','species'),(1611444,90311,'Cerrena sp. 6-L-3-C-32(M)','species'),(1611445,90311,'Cerrena sp. 6-LS-3-D-91(M)','species'),(1611446,90311,'Cerrena sp. 6-SU-2-B-55(W)-B','species'),(1611447,90311,'Cerrena sp. 7-L-4-B-15(W)-A','species'),(1611448,90311,'Cerrena sp. 7-L-4-B-20(M)-B','species'),(1611449,90311,'Cerrena sp. 7-L-4-B-20(M)A','species'),(1611450,90311,'Cerrena sp. 7-S-4-A-25(M)-A','species'),(1611451,90311,'Cerrena sp. 7-S-4-A-25(M)-B','species'),(1611452,90311,'Cerrena sp. 7-SU-3-B-55(M)','species'),(1611453,90311,'Cerrena sp. 7-SU-3-B-55(W)','species'),(1611454,90311,'Cerrena sp. 7-SU-3-B-77(M)-B','species'),(1611455,90311,'Cerrena sp. AA-17.1','species'),(1611456,90311,'Cerrena sp. AA-CO371','species'),(1611457,40441,'Fomes sp. 1 BS-FB-7A','species'),(1611458,40441,'Fomes sp. 1 T193','species'),(1611459,40441,'Fomes sp. 2 T163','species'),(1611460,40441,'Fomes sp. 2 T57A1','species'),(1611461,40441,'Fomes sp. 2 T75A2','species'),(1611462,218107,'Fomitiporella cf. caryophylli 4-LS-2-C-76(W)-A','species'),(1611463,34474,'Fomitopsis cf. meliae 5-D-3-C-11(M)','species'),(1611464,34474,'Fomitopsis cf. meliae AA-CO081','species'),(1611465,34474,'Fomitopsis cf. meliae AA-CO366','species'),(1611466,5314,'Ganoderma sp. 3-L-2-A-61(R MAT)-A','species'),(1611467,5314,'Ganoderma sp. M2 T139','species'),(1611468,5314,'Ganoderma sp. M4 T205','species'),(1611469,5314,'Ganoderma subresinosum','species'),(1611470,86085,'Gymnopilus sp. 11C-29','species'),(1611471,86085,'Gymnopilus sp. 4-S-2-B-59(W)-A','species'),(1611472,86085,'Gymnopilus sp. 4-S-2-C-41(W)-B','species'),(1611473,86085,'Gymnopilus sp. 7-L-4-C-53(M)-A','species'),(1611474,86085,'Gymnopilus sp. 7-SU-3-B-59(M)-A','species'),(1611475,86085,'Gymnopilus sp. E3W-7','species'),(1611476,139117,'Hypochnicium sp. 2-S-1-A-54-B','species'),(1611477,139117,'Hypochnicium sp. 4-D-2-Z-3-B','species'),(1611478,40468,'Inonotus aff. pachyphloeus 11C-6','species'),(1611479,5357,'Lentinus sp. 5-D-3-A(br)-42','species'),(1611480,148361,'Loweporus sp. 1 E8812A','species'),(1611481,148361,'Loweporus sp. 1 E8818A','species'),(1611482,148361,'Loweporus sp. 1 E8838B','species'),(1611483,148361,'Loweporus sp. 1 T66A','species'),(1611484,148361,'Loweporus sp. 2-LS-1-A-39-A.1','species'),(1611485,148361,'Loweporus sp. 2-LS-1-C-12-B.2','species'),(1611486,148361,'Loweporus sp. 3-L-2-A-74(R MAT)-A','species'),(1611487,148361,'Loweporus sp. 3-L-2-C-31(R MAT)-A','species'),(1611488,148361,'Loweporus sp. 6-LS-3-B-42(M)','species'),(1611489,148361,'Loweporus sp. 6-LS-3-C-16(M)-A','species'),(1611490,148361,'Loweporus sp. 6-LS-3-D-74(M)','species'),(1611491,148361,'Loweporus sp. 7-ND-5-A-82(W)-C','species'),(1611492,40463,'Peniophora sp. 4-SU-1-A-48(FB)-C','species'),(1611493,5305,'Phanerochaete sp. 4-SU-1-A-68(FB)-B','species'),(1611494,5305,'Phanerochaete sp. 7-LS-4-C-16(M)-A','species'),(1611495,5305,'Phanerochaete sp. 7-SU-3-D-18(FB)-A','species'),(1611496,5305,'Phanerochaete sp. E8854C','species'),(1611497,5305,'Phanerochaete sp. FB19AB5','species'),(1611498,5305,'Phanerochaete sp. T172A','species'),(1611499,40470,'Phellinus sp. 5-D-3-F-89','species'),(1611500,40470,'Phellinus sp. 7-SU-3-D-4FB(M)-B','species'),(1611501,5307,'Phlebia sp. 4-LS-2-B-38(M)-B','species'),(1611502,5307,'Phlebia sp. 6-SU-2-A-54(M)-B','species'),(1611503,5307,'Phlebia sp. 6-SU-2-D-93(M)-B','species'),(1611504,5307,'Phlebia sp. 7-SU-3-D-29(M)-B','species'),(1611505,5307,'Phlebia sp. 7-SU-3-D-93(M)-B','species'),(1611506,5307,'Phlebia sp. E8898A','species'),(1611507,5307,'Phlebia sp. FB1A2','species'),(1611508,5307,'Phlebia sp. T173A','species'),(1611509,82309,'Phlebiopsis sp. 11A-30','species'),(1611510,82309,'Phlebiopsis sp. 11A-32','species'),(1611511,82309,'Phlebiopsis sp. 11A-37','species'),(1611512,82309,'Phlebiopsis sp. 11A-4','species'),(1611513,82309,'Phlebiopsis sp. 11A-6','species'),(1611514,82309,'Phlebiopsis sp. 11B-16','species'),(1611515,82309,'Phlebiopsis sp. 11B-3','species'),(1611516,82309,'Phlebiopsis sp. 11B-9','species'),(1611517,82309,'Phlebiopsis sp. 11C-18','species'),(1611518,82309,'Phlebiopsis sp. 11C-34','species'),(1611519,82309,'Phlebiopsis sp. 11C-35','species'),(1611520,89936,'Polyporales sp. 6-S-3-A-58-A','species'),(1611521,89936,'Polyporales sp. 6-S-3-B-67','species'),(1611522,89936,'Polyporales sp. 6-S-3-B-81N(FP)-A','species'),(1611523,89936,'Polyporales sp. 7-SU-3-A-15(M)-A.1','species'),(1611524,89936,'Polyporales sp. T015C','species'),(1611525,5324,'Trametes cf. cubensis 11B-25','species'),(1611526,5324,'Trametes cf. cubensis 11B-26','species'),(1611527,5324,'Trametes cf. cubensis 11F-21A','species'),(1611528,5324,'Trametes cf. cubensis 11F-21b','species'),(1611529,5324,'Trametes cf. cubensis 4-LS-2-A-55(FBA)A','species'),(1611530,5324,'Trametes cf. cubensis 4-LS-2-A-55(FBA)B','species'),(1611531,5324,'Trametes cf. cubensis 4-LS-2-A-55(FBW)A','species'),(1611532,5324,'Trametes cf. cubensis 6-LS-3-B-34N(FB D)-A','species'),(1611533,5324,'Trametes cf. cubensis T19A1','species'),(1611534,5324,'Trametes cf. hirsuta E8872A','species'),(1611535,5324,'Trametes cf. polyzona 4-SU-1-A-59(M)-A','species'),(1611536,5324,'Trametes cf. polyzona E8887A','species'),(1611537,103193,'Tricholomataceae sp. 7-L-4-C-7(M)B.1','species'),(1611538,37991,'Xylaria sp. 4-LS-2-B-72N(FB)-B.2','species'),(1611539,5642,'Pycnoporus sp. 1 E8892A','species'),(1611540,5642,'Pycnoporus sp. 4-D-2-D-15(M)-A','species'),(1611541,5642,'Pycnoporus sp. 4-D-2-D-15(M)-B','species'),(1611542,133,'Methylocystis sp. 2B','species'),(1611543,133,'Methylocystis sp. Kb7','species'),(1611544,416,'Methylomonas sp. Kb3','species'),(1611545,196894,'Salmonella phage f18SE','species'),(1611546,41603,'Marshallia graminifolia','species'),(1611547,41603,'Marshallia legrandii','species'),(1611548,41603,'Marshallia mohrii','species'),(1611549,41603,'Marshallia ramosa','species'),(1611550,95082,'Alloxytropus anomalus','species'),(1611551,160270,'Apiocera franckei','species'),(1611552,627917,'Belosta albipilosa','species'),(1611553,95076,'Phycus lacteipennis','species'),(1611554,95102,'Ruppellia nigrescens','species'),(1611555,95102,'Ruppellia thoracica','species'),(1611556,95039,'Acraspisa obscuripes','species'),(1611557,95050,'Agapophytus albobasalis','species'),(1611558,95082,'Alloxytropus elias','species'),(1611559,95089,'Brevitrichia arena','species'),(1611560,95089,'Brevitrichia arnaudi','species'),(1611561,95089,'Brevitrichia forficicruxa','species'),(1611562,95108,'Clesthentia aberrans','species'),(1611563,240482,'Hemigephyra braunsi','species'),(1611564,1562684,'Johnmannia powerae','species'),(1611565,50683,'Laphria grossa','species'),(1611566,247592,'Leptogaster flavipes','species'),(1611567,97373,'Nanexila argentiquadris','species'),(1611568,99794,'Neotabuda incrassata','species'),(1611569,95074,'Pherocera flavipes','species'),(1611570,95074,'Pherocera nigripes','species'),(1611571,468795,'Prorates boydi','species'),(1611572,468795,'Prorates frommeri','species'),(1611573,247599,'Scenopinus dilkera','species'),(1611574,247599,'Scenopinus electus','species'),(1611575,247599,'Scenopinus schulzi','species'),(1611576,247599,'Scenopinus squamosus','species'),(1611577,50675,'Acaenotus','genus'),(1611578,1611577,'Acaenotus canus','species'),(1611579,50675,'Caenotus','genus'),(1611580,1611579,'Caenotus hospes','species'),(1611581,50676,'Ceratosathe','genus'),(1611582,1611581,'Ceratosathe tridactyla','species'),(1611583,50675,'Cyrtosathe','genus'),(1611584,1611583,'Cyrtosathe kirkspriggsi','species'),(1611585,50676,'Eupsilocephala','genus'),(1611586,1611585,'Eupsilocephala albodorsalis','species'),(1611587,50675,'Heteromphrale','genus'),(1611588,1611587,'Heteromphrale blanca','species'),(1611589,1611587,'Heteromphrale cyanops','species'),(1611590,50675,'Iranotrichia','genus'),(1611591,1611590,'Iranotrichia insolita','species'),(1611592,1611590,'Iranotrichia nigra','species'),(1611593,50675,'Irwiniana','genus'),(1611594,1611593,'Irwiniana graciliparamera','species'),(1611595,1611593,'Irwiniana irwini','species'),(1611596,50675,'Jackhallia','genus'),(1611597,1611596,'Jackhallia argentinae','species'),(1611598,50676,'Manestella','genus'),(1611599,1611598,'Manestella ocellaris','species'),(1611600,50676,'Medomega','genus'),(1611601,1611600,'Medomega bailmeup','species'),(1611602,50676,'Microgephyra','genus'),(1611603,1611602,'Microgephyra brincki','species'),(1611604,1611602,'Microgephyra falx','species'),(1611605,1611602,'Microgephyra madagascariensis','species'),(1611606,50675,'Neopseudatrichia','genus'),(1611607,1611606,'Neopseudatrichia canei','species'),(1611608,1611606,'Neopseudatrichia inglewoodi','species'),(1611609,50676,'Pachyrrhiza','genus'),(1611610,1611609,'Pachyrrhiza pictipennis','species'),(1611611,50676,'Parapherocera','genus'),(1611612,1611611,'Parapherocera wilcoxi','species'),(1611613,50675,'Prepseudatrichia','genus'),(1611614,1611613,'Prepseudatrichia tiger','species'),(1611615,50676,'Procyclotelus','genus'),(1611616,1611615,'Procyclotelus elegans','species'),(1611617,50675,'Propebrevitrichia','genus'),(1611618,1611617,'Propebrevitrichia canuta','species'),(1611619,1611617,'Propebrevitrichia falcata','species'),(1611620,1611617,'Propebrevitrichia pakhuisensis','species'),(1611621,1611617,'Propebrevitrichia patersonensis','species'),(1611622,1611617,'Propebrevitrichia stuckenbergi','species'),(1611623,50675,'Pseudatrichia','genus'),(1611624,1611623,'Pseudatrichia bupennis','species'),(1611625,1611623,'Pseudatrichia longiventris','species'),(1611626,50675,'Riekiella','genus'),(1611627,1611626,'Riekiella bolgarti','species'),(1611628,1611626,'Riekiella nicholsi','species'),(1611629,50676,'Salentia','genus'),(1611630,1611629,'Salentia costalis','species'),(1611631,1611629,'Salentia mongolica','species'),(1611632,50676,'Schlingeria','genus'),(1611633,1611632,'Schlingeria ammobata','species'),(1611634,50675,'Seguyia','genus'),(1611635,1611634,'Seguyia chinchona','species'),(1611636,1611634,'Seguyia sinaiensis','species'),(1611637,50676,'Stenogephyra','genus'),(1611638,1611637,'Stenogephyra torrida','species'),(1611639,50676,'Xestomyza','genus'),(1611640,1611639,'Xestomyza lugubris','species'),(1611641,449202,'Leptosiphon jamauensis','species'),(1611642,449202,'Leptosiphon latisectus','species'),(1611643,449202,'Leptosiphon laxus','species'),(1611644,449202,'Leptosiphon mellingii','species'),(1611645,449202,'Leptosiphon rosaceus','species'),(1611646,449202,'Leptosiphon serrulatus','species'),(1611647,50675,'Metatrichia','genus'),(1611648,1611647,'Metatrichia bulbosa','species'),(1611649,1611647,'Metatrichia robusta','species'),(1611650,1611647,'Metatrichia waterhousei','species'),(1611651,95087,'Ataenogera sp. SLW-2015','species'),(1611652,1562693,'Evansomyia sp. SLW-2015','species'),(1611654,99794,'Neotabuda sp. SLW-2015','species'),(1611655,99794,'Neotabuda sp. 2 SLW-2015','species'),(1611656,95074,'Pherocera sp. 1 SLW-2015','species'),(1611657,95074,'Pherocera sp. 2 SLW-2015','species'),(1611658,95074,'Pherocera sp. 3 SLW-2015','species'),(1611659,95076,'Phycus sp. 1 SLW-2015','species'),(1611660,468795,'Prorates sp. SLW-2015','species'),(1611661,1611626,'Riekiella sp. SLW-2015','species'),(1611662,95102,'Ruppellia sp. 1 SLW-2015','species'),(1611663,1611629,'Salentia sp. 1 SLW-2015','species'),(1611664,1611629,'Salentia sp. 2 SLW-2015','species'),(1611665,247599,'Scenopinus sp. A SLW-2015','species'),(1611666,247599,'Scenopinus sp. B SLW-2015','species'),(1611667,247599,'Scenopinus sp. C SLW-2015','species'),(1611668,1611637,'Stenogephyra sp. 2 SLW-2015','species'),(1611669,1611637,'Stenogephyra sp. 1 SLW-2015','species'),(1611670,50675,'Paramonova','genus'),(1611671,1611670,'Paramonova sp. A SLW-2015','species'),(1611672,1611670,'Paramonova sp. B SLW-2015','species'),(1611673,1611670,'Paramonova sp. C SLW-2015','species'),(1611674,95044,'Therevidae gen. sp. NC-Cc','species'),(1611675,95044,'Therevidae gen. sp. NC-Cg','species'),(1611676,95044,'Therevidae gen. sp. NC-Cm','species'),(1611677,95044,'Therevidae gen. sp. NC-Cn','species'),(1611678,95044,'Therevidae gen. sp. NC-Csp','species'),(1611679,95044,'Therevidae gen. sp. NC-Cw','species'),(1611680,76016,'Pandora formicae','species'),(1611681,171550,'Mucinivorans','genus'),(1611682,240526,'Irwiniella sp. 1 SLW-2015','species'),(1611683,1611602,'Microgephyra sp. 1 SLW-2015','species'),(1611684,99794,'Neotabuda sp. 1 SLW-2015','species'),(1611685,95074,'Pherocera sp. 4 SLW-2015','species'),(1611686,95044,'Therevidae gen. sp. NC-Jn','species'),(1611687,1769810,'Anabarhynchus hyalipennis varicincta','subspecies'),(1611688,240528,'Melanothereva lugubris','species'),(1611689,50676,'Taenogera','genus'),(1611690,1611689,'Taenogera longa','species'),(1611691,85165,'Planchonella howeana','species'),(1611692,289415,'Proctophyllodes anthi','species'),(1611693,474217,'Mesalgoides megnini','species'),(1611694,289415,'Proctophyllodes acanthicaulus','species'),(1611695,289415,'Proctophyllodes caulifer','species'),(1611696,289415,'Proctophyllodes cotyledon','species'),(1611697,289415,'Proctophyllodes doleophyes','species'),(1611698,289415,'Proctophyllodes fuchsi','species'),(1611699,289415,'Proctophyllodes leptocaulus','species'),(1611700,289415,'Proctophyllodes macedo','species'),(1611701,289415,'Proctophyllodes mesocaulus','species'),(1611702,289415,'Proctophyllodes miliariae','species'),(1611703,289415,'Proctophyllodes motacillae','species'),(1611704,289415,'Proctophyllodes musicus','species'),(1611705,289415,'Proctophyllodes poublani','species'),(1611706,289415,'Proctophyllodes remizicola','species'),(1611707,289415,'Proctophyllodes rubeculinus','species'),(1611708,289415,'Proctophyllodes schwerinensis','species'),(1611709,289415,'Proctophyllodes simillimus','species'),(1611710,289415,'Proctophyllodes tenericaulus','species'),(1611711,289415,'Proctophyllodes vassilevi','species'),(1611712,289415,'Proctophyllodes vitzthumi','species'),(1611713,289415,'Proctophyllodes weigoldi','species'),(1611714,474321,'Pterodectes rutilus','species'),(1611715,133302,'Pteronyssoides motacillae','species'),(1611716,133302,'Pteronyssoides parinus','species'),(1611717,296193,'Trouessartia appendiculata','species'),(1611718,296193,'Trouessartia jedliczkai','species'),(1611719,296193,'Trouessartia microcaudata','species'),(1611720,296193,'Trouessartia motacillae','species'),(1611721,296193,'Trouessartia ripariae','species'),(1611722,296193,'Trouessartia swidwiensis','species'),(1611723,296193,'Trouessartia trouessarti','species'),(1611724,474221,'Montesauria cylindrica','species'),(1611725,289415,'Proctophyllodes lusciniae','species'),(1611726,289415,'Proctophyllodes volgini','species'),(1611727,296193,'Trouessartia minuscula','species'),(1611728,296193,'Trouessartia tenuipilata','species'),(1611729,8322,'Triturus ivanbureschi','species'),(1611730,474217,'Mesalgoides sp. BOLD:ACR0276','species'),(1611731,289415,'Proctophyllodes sp. BOLD:ACR0281','species'),(1611732,474298,'Sturnotrogus sp. BOLD:AAN0176','species'),(1611733,374,'Bradyrhizobium sp. CNN-15_B','species'),(1611734,374,'Bradyrhizobium sp. CNN-22_B','species'),(1611735,374,'Bradyrhizobium sp. TUTCC1485-28','species'),(1611736,374,'Bradyrhizobium sp. TUTDAIAP-23','species'),(1611737,374,'Bradyrhizobium sp. TUTDAIAP-24','species'),(1611738,374,'Bradyrhizobium sp. TUTM1937-29','species'),(1611739,374,'Bradyrhizobium sp. TUTM1937-30','species'),(1611740,374,'Bradyrhizobium sp. TUTM1987-31','species'),(1611741,374,'Bradyrhizobium sp. TUTMAB-1','species'),(1611742,374,'Bradyrhizobium sp. TUTMAB-2','species'),(1611743,374,'Bradyrhizobium sp. TUTMAB-3','species'),(1611744,374,'Bradyrhizobium sp. TUTMIITA-5','species'),(1611745,374,'Bradyrhizobium sp. TUTMJM-7','species'),(1611746,374,'Bradyrhizobium sp. TUTMJM-8','species'),(1611747,374,'Bradyrhizobium sp. TUTMJM-9','species'),(1611748,374,'Bradyrhizobium sp. TUTN1485-32','species'),(1611749,374,'Bradyrhizobium sp. TUTN1485-33','species'),(1611750,374,'Bradyrhizobium sp. TUTN1485-34','species'),(1611751,374,'Bradyrhizobium sp. TUTN1904-37','species'),(1611752,374,'Bradyrhizobium sp. TUTN1904-38','species'),(1611753,374,'Bradyrhizobium sp. TUTN1904-39','species'),(1611754,374,'Bradyrhizobium sp. TUTRLR-16','species'),(1611755,374,'Bradyrhizobium sp. TUTRMA2-17','species'),(1611756,374,'Bradyrhizobium sp. TUTRMA2-18','species'),(1611757,374,'Bradyrhizobium sp. TUTSAA-11','species'),(1611758,374,'Bradyrhizobium sp. TUTSUSU-19','species'),(1611759,374,'Bradyrhizobium sp. TUTSUSU-20','species'),(1611760,374,'Bradyrhizobium sp. TUTTGC-13','species'),(1611761,374,'Bradyrhizobium sp. TUTTGC-14','species'),(1611762,4919,'Pichia sp. 11-1006','species'),(1611763,65962,'Drosophila sp. KB866','species'),(1611764,1540078,'Candida sp. 11-1177','species'),(1611765,1540022,'Candida sp. 11-1170','species'),(1611766,144015,'Novomessor','genus'),(1611767,97095,'Eutypa sp. MN2L531','species'),(1611768,34399,'Phomopsis sp. MSL582','species'),(1611769,92862,'Pleosporales sp. ET2S509','species'),(1611770,286,'Pseudomonas sp. MRSN12121','species'),(1611771,50966,'Clitocybe foetens','species'),(1611772,50966,'Clitocybe subpellucida','species'),(1611773,222429,'Gerhardtia borealis','species'),(1611774,47720,'Lyophyllum aemiliae','species'),(1611775,47720,'Lyophyllum sp. PAM-2015a','species'),(1611776,47720,'Lyophyllum amariusculum','species'),(1611777,47720,'Lyophyllum conglobatum','species'),(1611778,1611777,'Lyophyllum conglobatum var. albidopallidum','varietas'),(1611779,47720,'Lyophyllum crassipodium','species'),(1611781,47720,'Lyophyllum sp. PAM-2015b','species'),(1611782,47720,'Lyophyllum hebelomoides','species'),(1611783,47720,'Lyophyllum konradianum','species'),(1611785,47720,'Lyophyllum maas-geesterani','species'),(1611786,47720,'Lyophyllum macrosporum','species'),(1611787,47720,'Lyophyllum maleolens','species'),(1611788,47720,'Lyophyllum paelochroum','species'),(1611789,47720,'Lyophyllum plexipes','species'),(1611790,47720,'Lyophyllum pseudosinuatum','species'),(1611791,47720,'Lyophyllum pulvis-horrei','species'),(1611792,47720,'Lyophyllum rhopalopodium','species'),(1611793,71895,'Lyophyllum semitale var. intermedium','varietas'),(1611794,47720,'Lyophyllum tenebrosum','species'),(1611795,47720,'Lyophyllum transforme','species'),(1611796,511176,'Rugosomyces carneus','species'),(1611797,511176,'Rugosomyces naucoria','species'),(1611798,511176,'Rugosomyces obscurissimus','species'),(1611799,1611798,'Rugosomyces obscurissimus var. conicosporus','varietas'),(1611800,511176,'Rugosomyces pseudoflammula','species'),(1611801,117062,'Tephrocybe confusa','species'),(1611802,117062,'Tephrocybe coracina','species'),(1611803,117062,'Tephrocybe erosa','species'),(1611804,117062,'Tephrocybe fibrosipes','species'),(1611805,117062,'Tephrocybe mephitica','species'),(1611806,117062,'Tephrocybe ochraceobrunnea','species'),(1611807,117062,'Tephrocybe ozes','species'),(1611808,117062,'Tephrocybe sp. PAM-2015a','species'),(1611809,117062,'Tephrocybe striaepilea','species'),(1611810,117062,'Tephrocybe tesquorum','species'),(1611811,246875,'Algoriphagus sp. SCW22','species'),(1611812,68288,'Cyclobacterium sp. SD70','species'),(1611813,1579315,'Halocynthiibacter sp. SCT108','species'),(1611814,58840,'Rhodobacteraceae bacterium SCT107','species'),(1611815,116532,'Nocardioidaceae bacterium SD10','species'),(1611816,1045448,'Megasyllis corruscans','species'),(1611817,199571,'Typosyllis filidentata','species'),(1611818,418360,'Syllis setoensis','species'),(1611820,418360,'Syllis cf. gracilis australiensis 2 MTA-2015','species'),(1611821,418360,'Syllis cf. gracilis australiensis 1 MTA-2015','species'),(1611822,122238,'Alcyonosyllis','genus'),(1611823,1611822,'Alcyonosyllis hinterkircheri','species'),(1611824,1611822,'Alcyonosyllis phili','species'),(1611825,94253,'Cytophagaceae bacterium SCT62','species'),(1611826,130058,'Dendrophyllia sp. CRV-2015-CentralRedSea','species'),(1611827,465072,'Rhizotrochus sp. CRV-2015-CentralRedSea','species'),(1611828,39228,'Itaspiella','genus'),(1611829,1611828,'Itaspiella helgolandica','species'),(1611830,84088,'Microdalyellia schmidti','species'),(1611831,39238,'Stenostomum sthenum','species'),(1611832,85627,'\'Fraxinus americana\' ash yellows phytoplasma','species'),(1611834,676600,'Euryhelmis zelleri','species'),(1611836,1276936,'Staphylococcus petrasii subsp. pragensis','subspecies'),(1611837,1161749,'Chinook salmon bafinivirus','species'),(1611838,360644,'Collotheca tenuilobata','species'),(1611839,360647,'Conochilus coenobasis','species'),(1611840,96445,'Lecane ungulata','species'),(1611841,360650,'Ptygura beauchampi','species'),(1611842,360650,'Ptygura longicornis','species'),(1611843,104790,'Sinantherina semibullata','species'),(1611844,195508,'Floscularia armata','species'),(1611845,195508,'Floscularia bifida','species'),(1611846,525915,'Testudinella patina dendradena','subspecies'),(1611847,1611871,'Acyclus','genus'),(1611848,1611847,'Acyclus inquietus','species'),(1611849,104789,'Beauchampia','genus'),(1611850,1611849,'Beauchampia crucigera','species'),(1611851,1611872,'Hexarthra','genus'),(1611852,1611851,'Hexarthra intermedia','species'),(1611853,104789,'Lacinularia','genus'),(1611854,1611853,'Lacinularia flosculosa','species'),(1611855,104789,'Limnias','genus'),(1611856,1611855,'Limnias ceratophylli','species'),(1611857,1611855,'Limnias melicerta','species'),(1611858,1611852,'Hexarthra intermedia brasiliensis','subspecies'),(1611859,104789,'Lacinularoides','genus'),(1611860,1611859,'Lacinularoides coloniensis','species'),(1611861,104789,'Octotrocha','genus'),(1611862,1611861,'Octotrocha speciosa','species'),(1611863,104789,'Pentatrocha','genus'),(1611864,1611863,'Pentatrocha gigantea','species'),(1611865,384619,'Influenza A virus (A/chicken/Jiangsu/1275/2014(mixed))','no rank'),(1611866,102793,'Influenza A virus (A/chicken/Jiangsu/2477/2014(H5N1))','no rank'),(1611867,384619,'Influenza A virus (A/chicken/Jiangsu/2540/2014(mixed))','no rank'),(1611868,102793,'Influenza A virus (A/chicken/Jiangsu/927/2013(H5N1))','no rank'),(1611869,333278,'Influenza A virus (A/Zhejiang/17/2014(H7N9))','no rank'),(1611870,1709199,'Collothecaceae','order'),(1611871,1611870,'Atrochidae','family'),(1611872,104795,'Hexarthridae','family'),(1611874,36086,'Trichuris sp. KR-2015','species'),(1611875,1425366,'Cucurbit aphid borne yellows virus associated RNA','species'),(1611876,42476,'Oscheius chongmingensis','species'),(1611877,904699,'Adana virus','no rank'),(1611881,5506,'Fusarium sp. TAMA 456','species'),(1611882,92074,'Trombidium grandissimum','species'),(1611883,145738,'Cryptozona sp. SK-2015','species'),(1611886,57138,'Calonectria sp. RA-2015','species'),(1611888,34444,'Lactarius acutus','species'),(1611889,596919,'Lactifluus gymnocarpoides','species'),(1611890,80669,'Strobilomyces luteolus','species'),(1611891,41955,'Amanita aff. boudieri KS829','species'),(1611892,41955,'Amanita aff. hemibapha KS2708','species'),(1611893,41955,'Amanita aff. hemibapha KS2814','species'),(1611894,41955,'Amanita aff. hemibapha KS727','species'),(1611895,41955,'Amanita aff. hemibapha KS730','species'),(1611896,41955,'Amanita aff. hemibapha KS806','species'),(1611897,41955,'Amanita aff. hemibapha KS823','species'),(1611898,41955,'Amanita aff. vaginata KS833','species'),(1611899,41955,'Amanita sp. 1 BKS-2015','species'),(1611900,41955,'Amanita sp. 3 BKS-2015','species'),(1611901,41955,'Amanita sp. 4 BKS-2015','species'),(1611902,41955,'Amanita sp. 5 KS2826','species'),(1611903,41955,'Amanita sp. KS703','species'),(1611904,41955,'Amanita sp. KS712','species'),(1611905,41955,'Amanita sp. KS821','species'),(1611906,73885,'Boletellus sp. 1 BKS-2015','species'),(1611907,73885,'Boletellus sp. 11 BKS-2015','species'),(1611908,73885,'Boletellus sp. 6 BKS-2015','species'),(1611909,320311,'Boletales sp. 1 BKS-2015','species'),(1611910,320311,'Boletales sp. 3 BKS-2015','species'),(1611911,320311,'Boletales sp. 2 BKS-2015','species'),(1611912,5369,'Boletus sp. KS2824','species'),(1611913,5369,'Boletus sp. KS805','species'),(1611914,5369,'Boletus sp. 1 BKS-2015','species'),(1611915,5369,'Boletus sp. 2 BKS-2015','species'),(1611916,5369,'Boletus sp. 3 BKS-2015','species'),(1611917,36065,'Cantharellus sp. 1 BKS-2015','species'),(1611918,80654,'Leccinum sp. 2 BKS-2015','species'),(1611919,80654,'Leccinum sp. 3 BKS-2015','species'),(1611920,80654,'Leccinum sp. 4 BKS-2015','species'),(1611921,80654,'Leccinum sp. 5 BKS-2015','species'),(1611922,5373,'Phylloporus sp. 1 BKS-2015','species'),(1611923,5402,'Russula aff. acriuscula KS709','species'),(1611924,5402,'Russula aff. albofloccosa KS2812','species'),(1611925,5402,'Russula aff. albofloccosa KS2829','species'),(1611926,5402,'Russula aff. albofloccosa KS2832','species'),(1611927,5402,'Russula aff. albofloccosa KS2849','species'),(1611928,5402,'Russula aff. annulata KS2803','species'),(1611929,5402,'Russula aff. annulata KS818','species'),(1611930,5402,'Russula aff. congoana KS2831','species'),(1611931,5402,'Russula aff. congoana KS716','species'),(1611932,5402,'Russula aff. foetulenta KS710','species'),(1611933,5402,'Russula aff. fulvo-ochracens KS705','species'),(1611934,5402,'Russula aff. ochrocephala KS2817','species'),(1611935,5402,'Russula aff. ochrocephala KS2833','species'),(1611936,5402,'Russula aff. ochrocephala KS2848','species'),(1611937,5402,'Russula aff. ochrocephala KS719','species'),(1611938,5402,'Russula aff. ochrocephala KS826','species'),(1611939,5402,'Russula aff. pruinata KS2706','species'),(1611940,5402,'Russula aff. roseoviolacea KS2843','species'),(1611941,5402,'Russula aff. roseoviolacea KS724','species'),(1611942,5402,'Russula aff. sejuncta KS832','species'),(1611943,5402,'Russula aff. sesenagula KS2804','species'),(1611944,5402,'Russula sp. 1 BKS-2015','species'),(1611945,5402,'Russula sp. 2 BKS-2015','species'),(1611946,5402,'Russula sp. 3 BKS-2015','species'),(1611947,5402,'Russula sp. 4 BKS-2015','species'),(1611948,5402,'Russula sp. 5 BKS-2015','species'),(1611949,5402,'Russula sp. 7 BKS-2015','species'),(1611950,353650,'Tubosaeta aff. heterosetosa KS707','species'),(1611951,5385,'Xerocomus sp. 1 BKS-2015','species'),(1611952,34444,'Lactarius sp. 1 BKS-2015','species'),(1611953,5385,'Xerocomus sp. 2 BKS-2015','species'),(1611958,5402,'Russula sesenagula','species'),(1611960,241590,'Glomeromycota sp. 8369','species'),(1611961,241590,'Glomeromycota sp. 8530','species'),(1611962,241590,'Glomeromycota sp. 8536','species'),(1611963,241590,'Glomeromycota sp. 8949-C','species'),(1611964,241590,'Glomeromycota sp. 8956-D','species'),(1611965,241590,'Glomeromycota sp. 8963-E','species'),(1611966,241590,'Glomeromycota sp. 8964.2-B','species'),(1611967,241590,'Glomeromycota sp. AI1-2','species'),(1611968,241590,'Glomeromycota sp. AI181-2','species'),(1611969,241590,'Glomeromycota sp. AI2-3','species'),(1611970,241590,'Glomeromycota sp. AI39-1','species'),(1611971,241590,'Glomeromycota sp. AI6n-3','species'),(1611972,241590,'Glomeromycota sp. AI98b-4','species'),(1611973,241590,'Glomeromycota sp. WR856-B','species'),(1611974,241590,'Glomeromycota sp. WR864-A','species'),(1611975,241590,'Glomeromycota sp. WR865-B','species'),(1611976,241590,'Glomeromycota sp. WR907-D','species'),(1611977,241590,'Glomeromycota sp. WR911-A','species'),(1611978,241590,'Glomeromycota sp. WR911-C','species'),(1611979,462985,'Mucoromycotina sp. 8528','species'),(1611980,462985,'Mucoromycotina sp. JD92','species'),(1611981,462985,'Mucoromycotina sp. Th6-2','species'),(1611982,462985,'Mucoromycotina sp. Th6-4','species'),(1611983,462985,'Mucoromycotina sp. Th8a-4','species'),(1611984,462985,'Mucoromycotina sp. Th8b-3','species'),(1611985,462985,'Mucoromycotina sp. WR148.B-B','species'),(1611986,462985,'Mucoromycotina sp. WR266-C','species'),(1611987,462985,'Mucoromycotina sp. WR865-D','species'),(1611988,36753,'Bulbospora','genus'),(1611989,1611988,'Bulbospora minima','species'),(1611990,1487592,'Rubroboletus','genus'),(1611991,1611990,'Rubroboletus latisporus','species'),(1611992,1611990,'Rubroboletus sinicus','species'),(1611993,5598,'Alternaria sp. R60.1','species'),(1611994,50729,'Ampelomyces sp. C105','species'),(1611995,50729,'Ampelomyces sp. F109','species'),(1611996,50729,'Ampelomyces sp. F112','species'),(1611997,50729,'Ampelomyces sp. F117.1','species'),(1611998,50729,'Ampelomyces sp. F132','species'),(1611999,50729,'Ampelomyces sp. F138','species'),(1612000,50729,'Ampelomyces sp. F151','species'),(1612001,50729,'Ampelomyces sp. F154','species'),(1612002,50729,'Ampelomyces sp. F156','species'),(1612003,50729,'Ampelomyces sp. F161.1','species'),(1612004,50729,'Ampelomyces sp. F164','species'),(1612005,50729,'Ampelomyces sp. F169','species'),(1612006,50729,'Ampelomyces sp. F170','species'),(1612007,50729,'Ampelomyces sp. F172','species'),(1612008,50729,'Ampelomyces sp. F192','species'),(1612009,50729,'Ampelomyces sp. F225','species'),(1612010,50729,'Ampelomyces sp. F78','species'),(1612011,29002,'Cercospora sp. F215','species'),(1612012,29002,'Cercospora sp. M85','species'),(1612013,5149,'Chaetomium sp. C36.2','species'),(1612014,5498,'Cladosporium sp. F224','species'),(1612015,78388,'Coniothyrium sp. F200','species'),(1612016,5502,'Curvularia sp. F160','species'),(1612017,5502,'Curvularia sp. F191','species'),(1612018,36922,'Diaporthe cf. heveae','species'),(1612019,410823,'Fungal endophyte sp1','subspecies'),(1612020,5506,'Fusarium sp. R24','species'),(1612021,5506,'Fusarium sp. R29','species'),(1612022,5506,'Fusarium sp. R38','species'),(1612023,5506,'Fusarium sp. R53','species'),(1612024,5021,'Leptosphaeria sp. F223','species'),(1612025,5021,'Leptosphaeria sp. F92','species'),(1612026,5531,'Myrothecium sp. F129','species'),(1612027,37840,'Pestalotiopsis sp. F105','species'),(1612028,37463,'Phoma sp. F1','species'),(1612029,37463,'Phoma sp. F10','species'),(1612030,37463,'Phoma sp. F103','species'),(1612031,37463,'Phoma sp. F107','species'),(1612032,37463,'Phoma sp. F110','species'),(1612033,37463,'Phoma sp. F113','species'),(1612034,37463,'Phoma sp. F119','species'),(1612035,37463,'Phoma sp. F12','species'),(1612036,37463,'Phoma sp. F128','species'),(1612037,37463,'Phoma sp. F130','species'),(1612038,37463,'Phoma sp. F131','species'),(1612039,37463,'Phoma sp. F133','species'),(1612040,37463,'Phoma sp. F134','species'),(1612041,37463,'Phoma sp. F135','species'),(1612042,37463,'Phoma sp. F137','species'),(1612043,37463,'Phoma sp. F140','species'),(1612044,37463,'Phoma sp. F141','species'),(1612045,37463,'Phoma sp. F143','species'),(1612046,37463,'Phoma sp. F144.1','species'),(1612047,37463,'Phoma sp. F145','species'),(1612048,37463,'Phoma sp. F148','species'),(1612049,37463,'Phoma sp. F149','species'),(1612050,37463,'Phoma sp. F15','species'),(1612051,37463,'Phoma sp. F150','species'),(1612052,37463,'Phoma sp. F152','species'),(1612053,37463,'Phoma sp. F155','species'),(1612054,37463,'Phoma sp. F162','species'),(1612055,37463,'Phoma sp. F163','species'),(1612056,37463,'Phoma sp. F165','species'),(1612057,37463,'Phoma sp. F167','species'),(1612058,37463,'Phoma sp. F17','species'),(1612059,37463,'Phoma sp. F171','species'),(1612060,37463,'Phoma sp. F173','species'),(1612061,37463,'Phoma sp. F174','species'),(1612062,37463,'Phoma sp. F175','species'),(1612063,37463,'Phoma sp. F176','species'),(1612064,37463,'Phoma sp. F177','species'),(1612065,37463,'Phoma sp. F178.1','species'),(1612066,37463,'Phoma sp. F18','species'),(1612067,37463,'Phoma sp. F180','species'),(1612068,37463,'Phoma sp. F186','species'),(1612069,37463,'Phoma sp. F189','species'),(1612070,37463,'Phoma sp. F193','species'),(1612071,37463,'Phoma sp. F194','species'),(1612072,37463,'Phoma sp. F199','species'),(1612073,37463,'Phoma sp. F226','species'),(1612074,37463,'Phoma sp. F37','species'),(1612075,37463,'Phoma sp. F38','species'),(1612076,37463,'Phoma sp. F71','species'),(1612077,37463,'Phoma sp. F72','species'),(1612078,37463,'Phoma sp. F76','species'),(1612079,37463,'Phoma sp. F80','species'),(1612080,37463,'Phoma sp. F81','species'),(1612081,37463,'Phoma sp. F84','species'),(1612082,37463,'Phoma sp. F96','species'),(1612083,37463,'Phoma sp. R5','species'),(1612084,34399,'Phomopsis sp. F102','species'),(1612085,34399,'Phomopsis sp. F122','species'),(1612086,34399,'Phomopsis sp. F126','species'),(1612087,34399,'Phomopsis sp. F89','species'),(1612088,5052,'Aspergillus sp. 37H7b6endo','species'),(1612089,5506,'Fusarium sp. 36H9a7/8endo','species'),(1612090,29859,'Hypocrea sp. 8H9c1epi','species'),(1612091,45148,'Lophiostoma sp. HHTG-2015d','species'),(1612092,45148,'Lophiostoma sp. HHTG-2015e','species'),(1612093,581188,'Monocillium sp. 15H3b8epi','species'),(1612094,96453,'Nodulisporium sp. 134H1b1endo','species'),(1612095,5073,'Penicillium sp. 24Hw20epi','species'),(1612096,4919,'Pichia sp. Y7H7b7epi','species'),(1612097,63298,'Pseudozyma sp. Y40H11c6endo','species'),(1612098,158045,'Phaeomoniella sp. HHTG-2015f','species'),(1612099,158045,'Phaeomoniella sp. HHTG-2015g','species'),(1612100,34399,'Phomopsis sp. HHTG-2015h','species'),(1612101,45426,'Ascomycota sp. 24FEP8epi','species'),(1612102,150498,'Sordariomycetes sp. HHTG-2015k','species'),(1612103,150498,'Sordariomycetes sp. HHTG-2015l','species'),(1612104,150498,'Sordariomycetes sp. HHTG-2015m','species'),(1612105,151555,'Eurotiomycetes sp. 35H1c32endo','species'),(1612106,412475,'Microbotryomycetes sp. Y38H8b15epi','species'),(1612107,5533,'Rhodotorula sp.HHTG-2015i','species'),(1612108,5533,'Rhodotorula sp.HHTG-2015j','species'),(1612109,106841,'Cryptococcus sp. HHTG-2015b','species'),(1612110,106841,'Cryptococcus sp. HHTG-2015a','species'),(1612111,106841,'Cryptococcus sp. HHTG-2015c','species'),(1612113,1487592,'Exsudoporus','genus'),(1612114,159075,'Acremonium sp. B JSM-2015','species'),(1612115,159075,'Acremonium sp. A JSM-2015','species'),(1612116,5598,'Alternaria sp. FL-2014','species'),(1612117,45426,'Ascomycota sp. FL-2014','species'),(1612118,210567,'Cadophora sp. FL-2014','species'),(1612119,117544,'Cytospora sp. FL-2014','species'),(1612120,97095,'Eutypa sp. FL-2014a','species'),(1612121,97095,'Eutypa sp. FL-2014b','species'),(1612122,97095,'Eutypa sp. FL-2014c','species'),(1612123,5506,'Fusarium sp. FL-2014','species'),(1612124,4830,'Mucor sp. FL-2014','species'),(1612125,5073,'Penicillium sp. FL-2014a','species'),(1612126,5073,'Penicillium sp. FL-2014b','species'),(1612127,5073,'Penicillium sp. FL-2014c','species'),(1612128,640643,'Petrakia sp. FL-2014','species'),(1612129,37463,'Phoma sp. FL-2014a','species'),(1612130,37463,'Phoma sp. FL-2014b','species'),(1612131,37463,'Phoma sp. FL-2014c','species'),(1612132,37463,'Phoma sp. FL-2014d','species'),(1612133,34399,'Phomopsis sp. FL-2014','species'),(1612134,4842,'Rhizopus sp. FL-2014','species'),(1612135,1379869,'Phialophora sp. FL-2014','species'),(1612136,89443,'fungal sp. FL-2014','species'),(1612137,16728,'Asarum sp. USDA 39518H','species'),(1612138,76093,'Asarum arifolium var. arifolium','varietas'),(1612139,16728,'Asarum contractum','species'),(1612140,16728,'Asarum hexalobum','species'),(1612141,1612140,'Asarum hexalobum var. perfectum','varietas'),(1612142,16728,'Asarum lewisii','species'),(1612143,16728,'Asarum memmingeri','species'),(1612144,16728,'Asarum naniflorum','species'),(1612145,16728,'Asarum sp. 1 BTS 1111','species'),(1612146,16728,'Asarum sp. 2 BTS 1137','species'),(1612147,76096,'Asarum shuttleworthii var. harperi','varietas'),(1612148,76096,'Asarum shuttleworthii var. shuttleworthii','varietas'),(1612149,59732,'Chryseobacterium limigenitum','species'),(1612150,2093,'Mycoplasma sp. 56A97','species'),(1612151,1060,'Rhodobacter sp. JA920','species'),(1612152,85076,'Marichromatium sp. JA921','species'),(1612153,85076,'Marichromatium sp. JA923','species'),(1612154,1612157,'Pararhodospirillum sp. JA922','species'),(1612155,215251,'Meira sp. 55F13a15epi','species'),(1612156,1386,'Bacillus sp. MCC2212','species'),(1612157,41295,'Pararhodospirillum','genus'),(1612158,577469,'Demequina sp. BJ1','species'),(1612159,5052,'Aspergillus sp. JL7KGC01A-M1','species'),(1612160,5052,'Aspergillus sp. MABC03-XS-M1','species'),(1612161,5052,'Aspergillus sp. MAMC05-DG-M4','species'),(1612162,5052,'Aspergillus sp. MAMC05-DG-M5','species'),(1612163,5052,'Aspergillus sp. MP4CTD01-M8','species'),(1612164,5052,'Aspergillus sp. S12TVG3-M4','species'),(1612165,5052,'Aspergillus sp. TL7KGC02-M7','species'),(1612166,5498,'Cladosporium sp. MBBO7A-XC-M3','species'),(1612167,5498,'Cladosporium sp. WS1103MCC-M1','species'),(1612168,5073,'Penicillium sp. MABC03-XS-M3','species'),(1612169,5073,'Penicillium sp. MABC05-30-M2','species'),(1612170,5073,'Penicillium sp. NBBC01-30-M1','species'),(1612171,5073,'Penicillium sp. SDAMAGC01-M2','species'),(1612172,1847386,'Vicinamibacter silvestris','species'),(1612173,1543704,'Niveispirillum sp. TH16','species'),(1612174,1663,'Arthrobacter sp. ZJ2511','species'),(1612175,1386,'Bacillus sp. ZJ2216','species'),(1612176,43668,'Brachybacterium sp. ZJ2501','species'),(1612177,655352,'Cohaesibacter sp. ZJ2805','species'),(1612178,68288,'Cyclobacterium sp. ZJ6103','species'),(1612179,33986,'Exiguobacterium sp. ZJ2505','species'),(1612180,33986,'Exiguobacterium sp. ZJ6301','species'),(1612181,2745,'Halomonas sp. ZJ2214','species'),(1612182,288021,'Kordiimonas sp. ZJ6309','species'),(1612183,478070,'Labrenzia sp. ZJ2801','species'),(1612184,623276,'Maritalea sp. ZJ2704','species'),(1612185,623276,'Maritalea sp. ZJ6105','species'),(1612186,1197472,'Meridianimaribacter sp. ZJ6316','species'),(1612187,33882,'Microbacterium sp. ZJ2301','species'),(1612188,33882,'Microbacterium sp. ZJ2513','species'),(1612189,33882,'Microbacterium sp. ZJ6315','species'),(1612190,1269,'Micrococcus sp. ZJ3005','species'),(1612191,481445,'Nautella sp. ZJ2706','species'),(1612192,265,'Paracoccus sp. ZJ2215','species'),(1612193,53246,'Pseudoalteromonas sp. ZJ2401','species'),(1612194,53246,'Pseudoalteromonas sp. ZJ2406','species'),(1612195,53246,'Pseudoalteromonas sp. ZJ6102','species'),(1612196,335927,'Thalassobius sp. ZJ2407','species'),(1612197,662,'Vibrio sp. ZJ2306','species'),(1612198,563835,'Asinibacterium','genus'),(1612199,1612198,'Asinibacterium sp. ZJ6106','species'),(1612200,58840,'Rhodobacteraceae bacterium ZJ3003','species'),(1612201,58840,'Rhodobacteraceae bacterium ZJ2218','species'),(1612202,1738642,'Pelagirhabdus alkalitolerans','species'),(1612203,157920,'Cellulosimicrobium sp. 3bp','species'),(1612204,192744,'Hyalinobatrachium sp. UCR22033','species'),(1612205,235544,'Norovirus Hu/G1/Hannover08163/2013/DE','no rank'),(1612206,5450,'Arthromyces sp. LIP RC/Guy12.019','species'),(1612208,222429,'Gerhardtia sp. LIP PAMMart07-55','species'),(1612209,47720,'Lyophyllum cf. aemiliae AB04-10-467','species'),(1612210,47720,'Lyophyllum cf. aemiliae AB07-10-136','species'),(1612211,47720,'Lyophyllum cf. aemiliae AB08-11-454bis','species'),(1612212,47720,'Lyophyllum cf. caerulescens LIP MB85264','species'),(1612213,47720,'Lyophyllum cf. conglobatum AB08-11-422','species'),(1612214,47720,'Lyophyllum cf. conglobatum AB09-09-181','species'),(1612215,47720,'Lyophyllum cf. decastes AB09-09-204','species'),(1612216,47720,'Lyophyllum cf. infumatum LIP PAM93110407','species'),(1612217,47720,'Lyophyllum cf. infumatum AB08-10-280','species'),(1612218,47720,'Lyophyllum cf. lanzonii LIP PAM060928030','species'),(1612219,47720,'Lyophyllum cf. lanzonii AB05-11-440','species'),(1612220,47720,'Lyophyllum cf. maas-geesterani LIP PAM00073104','species'),(1612221,47720,'Lyophyllum cf. maas-geesterani LIP PAM06082615','species'),(1612222,47720,'Lyophyllum cf. mycenoides LIP PAM02090606','species'),(1612224,47720,'Lyophyllum sp. LIP PAM13111301','species'),(1612225,47720,'Lyophyllum sp. LIP PAM99082004','species'),(1612226,511176,'Rugosomyces sp. GC13100202','species'),(1612227,117062,'Tephrocybe aff. mephitica GC13101003','species'),(1612228,117062,'Tephrocybe cf. ochraceobrunnea LIP YD2003112904','species'),(1612229,117062,'Tephrocybe cf. ozes LIP PAM02082412','species'),(1612230,117062,'Tephrocybe cf. ozes AB05-09-224','species'),(1612231,117062,'Tephrocybe sp. LIP PAM04112801','species'),(1612232,796317,'Verrucostoma sp. PAM-2015','species'),(1612233,359652,'Nectriaceae sp. PAM-2015','species'),(1612234,90316,'Microbacteriaceae bacterium SKY-11','species'),(1612235,122330,'Darevskia bithynica','species'),(1612236,1612235,'Darevskia bithynica tristis','subspecies'),(1612238,122391,'Darevskia caucasica caucasica','subspecies'),(1612239,122393,'Darevskia rudis rudis','subspecies'),(1612240,56468,'Calocybe cf. graveolens AB13-06-14','species'),(1612241,47720,'Lyophyllum cf. amariusculum CH13101419','species'),(1612242,47720,'Lyophyllum cf. brunneoochrascens LIP RC13111801','species'),(1612243,47720,'Lyophyllum cf. decastes LIP PAM13112212','species'),(1612244,47720,'Lyophyllum cf. helvella CNRS JMB2010110112','species'),(1612245,47720,'Lyophyllum cf. helvella GC07101301','species'),(1612246,47720,'Lyophyllum cf. paelochroum AB92-11-423','species'),(1612247,47720,'Lyophyllum cf. rhopalopodium AB99-10-232','species'),(1612249,117062,'Tephrocybe cf. carbonaria GC08103106','species'),(1612250,117062,'Tephrocybe cf. carbonaria GC98041104','species'),(1612251,117062,'Tephrocybe cf. carbonaria GC98102502','species'),(1612252,117062,'Tephrocybe cf. ozes AB98-10-389','species'),(1612253,56468,'Calocybe graveolens','species'),(1612254,122337,'Darevskia raddei vanensis','subspecies'),(1612255,122337,'Darevskia raddei raddei','subspecies'),(1612257,4546,'Saccharum angustifolium','species'),(1612258,4546,'Saccharum asperum','species'),(1612259,4546,'Saccharum villosum','species'),(1612260,4546,'Saccharum aff. villosum Welker 502','species'),(1612261,4546,'Saccharum aff. villosum Welker 538','species'),(1612262,4546,'Saccharum aff. villosum Welker & Peichoto 556','species'),(1612263,4546,'Saccharum aff. villosum Welker & Peichoto 584','species'),(1612264,4546,'Saccharum aff. villosum Welker 630','species'),(1612266,1663,'Arthrobacter sp. 4S_B3_11CS2014','species'),(1612267,1386,'Bacillus sp. 4P_D2_7CS2014','species'),(1612268,41275,'Brevundimonas sp. 4P_B3_2CS2014','species'),(1612269,41275,'Brevundimonas sp. 4P_B5_15CS2014','species'),(1612270,41275,'Brevundimonas sp. 4S_B2_10CS2014','species'),(1612271,41275,'Brevundimonas sp. 4S_B2_5CS2014','species'),(1612272,41275,'Brevundimonas sp. 4S_B2_6CS2014','species'),(1612273,41275,'Brevundimonas sp. 4S_B2_7CS2014','species'),(1612274,41275,'Brevundimonas sp. 4S_B2_9CS2014','species'),(1612275,41275,'Brevundimonas sp. 4S_B4_1CS2014','species'),(1612276,41275,'Brevundimonas sp. 4S_B4_2CS2014','species'),(1612277,41275,'Brevundimonas sp. 4S_B4_3CS2014','species'),(1612278,41275,'Brevundimonas sp. 4S_B4_4CS2014','species'),(1612279,41275,'Brevundimonas sp. 4P_B2_10CS2014','species'),(1612280,69578,'Cryobacterium sp. 4P_B2_3CS2014','species'),(1612281,237,'Flavobacterium sp. 4P_B2_12CS2014','species'),(1612282,237,'Flavobacterium sp. 4P_B3_4CS2014','species'),(1612283,237,'Flavobacterium sp. A12CS2014','species'),(1612284,237,'Flavobacterium sp. A21CS2014','species'),(1612285,237,'Flavobacterium sp. A26CS2014','species'),(1612286,237,'Flavobacterium sp. A3CS2014','species'),(1612287,237,'Flavobacterium sp. B27CS2014','species'),(1612288,237,'Flavobacterium sp. B28CS2014','species'),(1612289,237,'Flavobacterium sp. B3CS2014','species'),(1612290,29580,'Janthinobacterium sp. 4S_B2_3CS2014','species'),(1612291,84567,'Pedobacter sp. B10CS2014','species'),(1612292,84567,'Pedobacter sp. B30CS2014','species'),(1612293,84567,'Pedobacter sp. B34CS2014','species'),(1612294,286,'Pseudomonas sp. 4P_B3_1CS2014','species'),(1612295,286,'Pseudomonas sp. 4P_D1_3CS2014','species'),(1612296,286,'Pseudomonas sp. 4P_D3_5CS2014','species'),(1612297,286,'Pseudomonas sp. 4P_E1_4CS2014','species'),(1612298,286,'Pseudomonas sp. 4S_B3_9CS2014','species'),(1612299,497,'Psychrobacter sp. A4CS2014','species'),(1612302,122612,'Sphingomonadaceae bacterium 4S_B3_8CS2014','species'),(1612304,318240,'Helicostyla amagaensis','species'),(1612305,122353,'Darevskia valentini valentini','subspecies'),(1612307,84568,'Sphingobacteriaceae bacterium B14CS2014','species'),(1612308,184923,'Methylocapsa sp. NE2','species'),(1612309,122393,'Darevskia rudis obscura','subspecies'),(1612313,34451,'Cortinarius cadi-aguirrei','species'),(1612314,5193,'Morchella elatoides','species'),(1612315,352954,'Kotlabaea delectans','species'),(1612317,137249,'Genea lespiaultii','species'),(1612318,137249,'Genea vagans','species'),(1612319,137249,'Genea sphaerica','species'),(1612320,137249,'Genea thaxteri','species'),(1612321,137249,'Genea brunneocarpa','species'),(1612322,137249,'Genea compressa','species'),(1612323,137249,'Genea dentata','species'),(1612324,137249,'Genea fageticola','species'),(1612325,137249,'Genea lobulata','species'),(1612326,137249,'Genea oxygala','species'),(1612327,137249,'Genea pinicola','species'),(1612328,137249,'Genea pseudobalsleyi','species'),(1612329,137249,'Genea pseudoverrucosa','species'),(1612330,137249,'Genea tuberculata','species'),(1612331,425482,'Cobitis melanoleuca melanoleuca','subspecies'),(1612332,425482,'Cobitis melanoleuca gladkovi','subspecies'),(1612334,50657,'Ptilocerembiidae','family'),(1612335,1810666,'Paratricharina poiraultii','species'),(1612336,147429,'Tripidium','genus'),(1612338,1569076,'Contacyphon frater','species'),(1612339,1569076,'Contacyphon lindensis','species'),(1612340,1569076,'Contacyphon laevipennis','species'),(1612341,1162,'Roholtiella','genus'),(1612342,1569076,'Contacyphon nr. frater CW136','species'),(1612343,1569076,'Contacyphon nr. frater CW137','species'),(1612344,1569076,'Contacyphon nr. frater CW140','species'),(1612345,1569076,'Contacyphon sp. SherbrookForest','species'),(1612346,1569076,'Contacyphon lindensis group sp. DuckLk','species'),(1612347,1569076,'Contacyphon lindensis group sp. Strathblane','species'),(1612349,1175431,'Galkinius cf. indica 1','species'),(1612350,1175431,'Galkinius cf. indica 2','species'),(1612351,1175431,'Galkinius cf. indica 3','species'),(1612352,1175431,'Galkinius cf. indica 3a','species'),(1612353,1175431,'Galkinius cf. indica 4','species'),(1612354,1175431,'Galkinius cf. indica 4a','species'),(1612355,1175431,'Galkinius cf. indica 5','species'),(1612356,1175431,'Galkinius cf. indica 6','species'),(1612357,1175431,'Galkinius cf. indica 7','species'),(1612358,1175431,'Galkinius cf. indica 9','species'),(1612359,1175431,'Galkinius cf. indica A10','species'),(1612360,1175431,'Galkinius cf. indica A3','species'),(1612361,1175431,'Galkinius cf. indica A4','species'),(1612362,1175431,'Galkinius cf. indica A5','species'),(1612363,1175431,'Galkinius cf. indica A6','species'),(1612364,1175431,'Galkinius cf. indica A7','species'),(1612365,1175431,'Galkinius cf. indica A8','species'),(1612366,1175431,'Galkinius cf. indica A9','species'),(1612367,1175431,'Galkinius cf. indica C3','species'),(1612368,1175431,'Galkinius cf. indica FRnov13','species'),(1612369,1175431,'Galkinius cf. indica FRnov14','species'),(1612370,1175431,'Galkinius cf. indica FRnov2','species'),(1612371,1175431,'Galkinius cf. indica FRnov7','species'),(1612372,1175431,'Galkinius cf. indica FRnov9','species'),(1612373,1175431,'Galkinius cf. indica PTAprA','species'),(1612374,1175431,'Galkinius cf. indica PTAprB','species'),(1612375,1175431,'Galkinius cf. indica PTAprC','species'),(1612376,1175431,'Galkinius cf. indica PTaca1','species'),(1612377,1175431,'Galkinius cf. indica PTaca2','species'),(1612378,1175431,'Galkinius cf. indica PTaca3','species'),(1612379,1175431,'Galkinius cf. indica PTaca4','species'),(1612380,1175431,'Galkinius cf. indica RZ1','species'),(1612381,1175431,'Galkinius cf. indica RZ2','species'),(1612382,1175431,'Galkinius cf. indica RZ4','species'),(1612383,1175431,'Galkinius cf. indica WAM-22126','species'),(1612384,1175431,'Galkinius cf. indica WAM-46108','species'),(1612385,1175431,'Galkinius cf. indica c2','species'),(1612386,1175431,'Galkinius cf. indica c4','species'),(1612387,1175431,'Galkinius cf. indica c5','species'),(1612388,1175431,'Galkinius cf. indica c6','species'),(1612389,71953,'Inocybe sp. PA-2015a','species'),(1612390,71953,'Inocybe flavobrunnescens','species'),(1612391,1612341,'Roholtiella fluviatilis','species'),(1612392,1723731,'Pseudoboubovia benkertii','species'),(1612393,406428,'Similiclavidae','family'),(1612394,1612341,'Roholtiella edaphica','species'),(1612396,1612341,'Roholtiella bashkiriorum','species'),(1612397,1612341,'Roholtiella mojaviensis','species'),(1612398,1354896,'Aureoboletus moravicus f. luteus','forma'),(1612407,90402,'Geoglossum dunense','species'),(1612408,406427,'Aplanulata','suborder'),(1612409,1612393,'Similiclava','genus'),(1612419,500008,'Syntheciidae','family'),(1612422,620,'Shigella sp. pck237','species'),(1612423,92942,'Nostoc linckia z1','no rank'),(1612424,5073,'Penicillium salamii','species'),(1612425,82584,'Apatelodes pithala','species'),(1612426,5052,'Aspergillus allahabadii','species'),(1612427,295530,'Lethrus apterus','species'),(1612428,6220,'Cerebratulus sp. BE-2015','species'),(1612429,1386,'Bacillus sp. CSMMC01','species'),(1612430,59732,'Chryseobacterium sp. NUl3D48h-1','species'),(1612431,8570,'unclassified Serpentes','no rank'),(1612432,1612431,'Serpentes sp. WLS21042014','species'),(1612433,85635,'\'Podocarpus nagi\' fasciation phytoplasma','species'),(1612434,279531,'Dictyocoela sp. BK-17','species'),(1612435,1883,'Streptomyces sp. NEAU-ML8','species'),(1612436,73421,'Lutztrema','genus'),(1612437,1612436,'Lutztrema monenteron','species'),(1612440,1329941,'Scleraxonia gen. sp. HHW-2015','species'),(1612441,204321,'Pterogorgia sp. SB1','species'),(1612443,58511,'Platymantis spelaeus','species'),(1612444,58511,'Platymantis subterrestris','species'),(1612445,58511,'Platymantis sulcatus','species'),(1612446,58511,'Platymantis taylori','species'),(1612447,37463,'Phoma citri','species'),(1612448,37463,'Phoma sp. DK-2015','species'),(1612449,5543,'Trichoderma sp. 5 MC-2015','species'),(1612450,89443,'fungal sp. 2 MC-2015','species'),(1612451,89443,'fungal sp. 3 MC-2015','species'),(1612452,37463,'Phoma sp. ITCC 6196','species'),(1612453,37463,'Phoma sp. ITCC 4967','species'),(1612454,37463,'Phoma sp. ITCC 4966','species'),(1612455,43954,'Bradleycypris','genus'),(1612456,1612455,'Bradleycypris vittata','species'),(1612457,35588,'Myxobolus sp. KRHC-2015','species'),(1612458,29967,'Alpheus sp. Darwin12','species'),(1612459,168671,'Liberonautes lugbe','species'),(1612460,88307,'Peripatopsis overbergiensis','species'),(1612461,166517,'Potamonautes stanleyensis','species'),(1612462,166517,'Potamonautes suprasulcatus','species'),(1612463,304464,'Potamonemus mambilorum','species'),(1612464,304493,'Skelosophusa prolixa','species'),(1612465,375092,'Afrithelphusa monodosa','species'),(1612466,168668,'Hydrothelphusa vencesi','species'),(1612467,168671,'Liberonautes nanoides','species'),(1612468,168671,'Liberonautes nimba','species'),(1612469,166517,'Potamonautes anchietae','species'),(1612470,166517,'Potamonautes ballayi','species'),(1612471,166517,'Potamonautes barbarai','species'),(1612472,166517,'Potamonautes barnardi','species'),(1612473,166517,'Potamonautes choloensis','species'),(1612474,166517,'Potamonautes idjwiensis','species'),(1612475,166517,'Potamonautes kundudo','species'),(1612476,166517,'Potamonautes langi','species'),(1612477,166517,'Potamonautes loveni','species'),(1612478,166517,'Potamonautes montivagus','species'),(1612479,166517,'Potamonautes rukwanzi','species'),(1612480,304464,'Potamonemus asylos','species'),(1612481,168677,'Seychellum mahefregate','species'),(1612482,168677,'Seychellum silhouette','species'),(1612483,166517,'Potamonautes sp. 1 SRD-2015','species'),(1612484,166517,'Potamonautes sp. 10 SRD-2015','species'),(1612485,166517,'Potamonautes sp. 11 SRD-2015','species'),(1612486,166517,'Potamonautes sp. 12 SRD-2015','species'),(1612487,166517,'Potamonautes sp. 2 SRD-2015','species'),(1612488,166517,'Potamonautes sp. 3 SRD-2015','species'),(1612489,166517,'Potamonautes sp. 4 SRD-2015','species'),(1612490,166517,'Potamonautes sp. 5 SRD-2015','species'),(1612491,166517,'Potamonautes sp. 6 SRD-2015','species'),(1612492,166517,'Potamonautes sp. 7 SRD-2015','species'),(1612493,166517,'Potamonautes sp. 8 SRD-2015','species'),(1612494,166517,'Potamonautes sp. 9 SRD-2015','species'),(1612495,256680,'Geothelphusa sp. SRD-2015','species'),(1612496,304497,'Johora sp. SRD-2015','species'),(1612497,168671,'Liberonautes sp. SRD-2015','species'),(1612498,1612507,'Foza','genus'),(1612499,1612498,'Foza raimundi','species'),(1612500,168667,'Boreathelphusa','genus'),(1612501,1612500,'Boreathelphusa uglowi','species'),(1612502,1612507,'Erimetopus','genus'),(1612503,1612502,'Erimetopus brazzae','species'),(1612504,168667,'Globonautes','genus'),(1612505,1612504,'Globonautes macropus','species'),(1612506,166512,'Deckeniinae','subfamily'),(1612507,166512,'Potamonautinae','subfamily'),(1612508,292691,'Gramella sp. YM1','species'),(1612509,1287916,'environmental samples','no rank'),(1612510,1612509,'uncultured Euzebyella sp.','species'),(1612511,447678,'environmental samples','no rank'),(1612512,1612511,'uncultured Ekhidna sp.','species'),(1612515,40100,'Apallaga','genus'),(1612516,1612515,'Apallaga abriana','species'),(1612517,1612515,'Apallaga adora','species'),(1612518,1612515,'Apallaga ashanti','species'),(1612519,1612515,'Apallaga belcastroi','species'),(1612520,1612515,'Apallaga brattstromi','species'),(1612521,1612515,'Apallaga confusa','species'),(1612522,1612515,'Apallaga cuypersi','species'),(1612523,1612515,'Apallaga darlustris','species'),(1612524,1612515,'Apallaga ducarmei','species'),(1612525,1612515,'Apallaga elongata','species'),(1612526,1612515,'Apallaga galkasa','species'),(1612527,1612515,'Apallaga ghanaensis','species'),(1612529,1612515,'Apallaga incredibilis','species'),(1612530,1612515,'Apallaga inexpectata','species'),(1612531,1612515,'Apallaga jacksoni','species'),(1612532,1612515,'Apallaga kakamegae','species'),(1612533,1612515,'Apallaga maiana','species'),(1612534,1612515,'Apallaga medustris','species'),(1612535,1612515,'Apallaga orientalis','species'),(1612536,1612515,'Apallaga ovastris','species'),(1612537,1612515,'Apallaga perconfusa','species'),(1612538,1612515,'Apallaga rodolphi','species'),(1612539,1612515,'Apallaga rwandae','species'),(1612540,1612515,'Apallaga safiani','species'),(1612541,1612515,'Apallaga vicariana','species'),(1612542,1612515,'Apallaga alluaudi','species'),(1612543,1612515,'Apallaga biseriata','species'),(1612544,1612515,'Apallaga evansi','species'),(1612545,1612515,'Apallaga fulgens','species'),(1612546,1612515,'Apallaga jacquelinae','species'),(1612547,1612515,'Apallaga katangensis','species'),(1612548,1612515,'Apallaga opalinus','species'),(1612551,65496,'Actinoalloteichus sp. GBA129-24','species'),(1612552,65496,'Actinoalloteichus sp. ADI127-7','species'),(1612553,137668,'Atraphaxis bracteata x Atraphaxis frutescens','species'),(1612554,137668,'Atraphaxis bracteata x Atraphaxis pungens','species'),(1612555,137668,'Atraphaxis bracteata x Atraphaxis virgata','species'),(1612556,137668,'Atraphaxis frutescens x Atraphaxis pungens','species'),(1612557,137668,'Atraphaxis pyrifolia x Atraphaxis seravschanica','species'),(1612558,137668,'Atraphaxis angustifolia','species'),(1612559,137668,'Atraphaxis lanceolata','species'),(1612560,137668,'Atraphaxis rodinii','species'),(1612561,137668,'Atraphaxis tortuosa','species'),(1612562,151065,'Dodonaea viscosa subsp. cuneata','subspecies'),(1612564,1386,'Bacillus sp. NIASMI','species'),(1612565,53335,'Pantoea sp. NIASMII','species'),(1612566,1386,'Bacillus sp. NIASMIII','species'),(1612567,48075,'Marinobacterium sp. NIASMIV','species'),(1612568,1386,'Bacillus sp. NIASMV','species'),(1612569,469,'Acinetobacter sp. NIASMVI','species'),(1612570,547,'Enterobacter sp. NIASMVII','species'),(1612571,1386,'Bacillus sp. NIASMIX','species'),(1612572,286,'Pseudomonas sp. NIASMX','species'),(1612573,53335,'Pantoea sp. NIASMXI','species'),(1612574,28105,'Sinorhizobium sp. NIASMXII','species'),(1612575,379,'Rhizobium sp. NIASMXIII','species'),(1612576,28105,'Sinorhizobium sp. NIASMXIV','species'),(1612577,469,'Acinetobacter sp. BAB-4315','species'),(1612578,469,'Acinetobacter sp. BAB-4466','species'),(1612579,1386,'Bacillus sp. BAB-4402','species'),(1612580,1386,'Bacillus sp. BAB-4463','species'),(1612581,1386,'Bacillus sp. BAB-4800','species'),(1612582,1386,'Bacillus sp. BAB-4801','species'),(1612583,1386,'Bacillus sp. BAB-4802','species'),(1612584,1386,'Bacillus sp. BAB-4803','species'),(1612585,1386,'Bacillus sp. BAB-4804','species'),(1612586,1386,'Bacillus sp. BAB-4805','species'),(1612587,1386,'Bacillus sp. BAB-4806','species'),(1612588,1386,'Bacillus sp. BAB-4807','species'),(1612589,1386,'Bacillus sp. BAB-4808','species'),(1612590,1386,'Bacillus sp. BAB-4809','species'),(1612591,1386,'Bacillus sp. BAB-4810','species'),(1612592,1386,'Bacillus sp. BAB-4811','species'),(1612593,1386,'Bacillus sp. BAB-4812','species'),(1612594,1386,'Bacillus sp. BAB-4813','species'),(1612595,1386,'Bacillus sp. BAB-4814','species'),(1612596,517,'Bordetella sp. BAB-4401','species'),(1612597,561,'Escherichia sp. BAB-4455','species'),(1612598,129337,'Geobacillus sp. BAB-4815','species'),(1612599,129337,'Geobacillus sp. BAB-4816','species'),(1612600,570,'Klebsiella sp. BAB-4799','species'),(1612601,528,'Ochrobactrum sp. BAB-4464','species'),(1612602,528,'Ochrobactrum sp. BAB-4465','species'),(1612603,357,'Agrobacterium sp. AL20.5','species'),(1612605,357,'Agrobacterium sp. AL51.5','species'),(1612606,357,'Agrobacterium sp. AL59.6','species'),(1612607,357,'Agrobacterium sp. C1.6','species'),(1612608,357,'Agrobacterium sp. C10.2','species'),(1612609,357,'Agrobacterium sp. G9.8','species'),(1612610,357,'Agrobacterium sp. G10.1','species'),(1612611,227290,'Pararhizobium','genus'),(1612612,1612611,'Pararhizobium sp. A3.3','species'),(1612613,1612611,'Pararhizobium sp. A4.1','species'),(1612615,1612611,'Pararhizobium sp. AL31.8','species'),(1612616,1612611,'Pararhizobium sp. C16.3','species'),(1612617,1612611,'Pararhizobium sp. CP12.3','species'),(1612619,1612611,'Pararhizobium sp. CP18.4','species'),(1612620,1612611,'Pararhizobium sp. CP19.6','species'),(1612622,1612611,'Pararhizobium sp. CP4.7','species'),(1612623,1612611,'Pararhizobium sp. CP13.7','species'),(1612624,1612611,'Pararhizobium polonicum','species'),(1612631,1548297,'Jasminum angustifolium var. sessiliflorum','varietas'),(1612632,4147,'Jasminum auriculatum','species'),(1612633,4147,'Jasminum rottlerianum','species'),(1612634,65523,'Syrrhopodon tosaensis','species'),(1612635,553678,'Macropsychanthus lauterbachii','species'),(1612636,119210,'Influenza A virus (A/HuNan/01/2014(H3N2))','no rank'),(1612637,114727,'Influenza A virus (A/NanChang/08/2010(H1N1))','no rank'),(1612638,165697,'Sphingopyxis sp. 8LI(+)_OTU58','species'),(1612639,13687,'Sphingomonas sp. 12WI(+)_OTU22','species'),(1612640,34072,'Variovorax sp. 4LI(+)_OTU30','species'),(1612641,106591,'Ensifer sp. 2WI(+)_OTU15','species'),(1612642,106591,'Ensifer sp. 11WI(+)_OTU16','species'),(1612643,323620,'Shinella sp. 6WI(+)_OTU34','species'),(1612644,323620,'Shinella sp. 5LII(+)_OTU34','species'),(1612645,265,'Paracoccus sp. 11WI(+)_OTU42','species'),(1612646,357,'Agrobacterium sp. 16WI(+)_OTU30','species'),(1612647,357,'Agrobacterium sp. 4LII(+)_OTU20','species'),(1612648,357,'Agrobacterium sp. 15WI(+)_OTU23','species'),(1612649,85413,'Bosea sp. 7WII(+)_OTU52','species'),(1612650,1763,'Mycobacterium sp. 8LII(+)_OTU49','species'),(1612651,1663,'Arthrobacter sp. 17LI(+)_OTU36','species'),(1612652,33882,'Microbacterium sp. 13LII(+)_OTU4','species'),(1612653,469,'Acinetobacter sp. 18LI(-)_OTU38','species'),(1612654,469,'Acinetobacter sp. 49LI(-)_OTU37','species'),(1612655,469,'Acinetobacter sp. 19WI(-)_OTU39','species'),(1612656,12916,'Acidovorax sp. 1WII(-)_OTU3','species'),(1612657,34072,'Variovorax sp. 6LI(+)_OTU5','species'),(1612658,34072,'Variovorax sp. 14LI(+)_OTU5','species'),(1612659,34072,'Variovorax sp. 3LII(+)_OTU11','species'),(1612660,165696,'Novosphingobium sp. 20WI(+)_OTU40','species'),(1612661,329376,'Influenza A virus (A/Guangzhou/39715/2014(H5N6))','no rank'),(1612662,329376,'Influenza A virus (A/duck/Guangzhou/41227/2014(H5N6))','no rank'),(1612663,333278,'Influenza A virus (A/chicken/Anhui/A1065/2014(H7N9))','no rank'),(1612664,333278,'Influenza A virus (A/chicken/Anhui/A1070/2014(H7N9))','no rank'),(1612665,333278,'Influenza A virus (A/chicken/Anhui/A1071/2014(H7N9))','no rank'),(1612666,333278,'Influenza A virus (A/chicken/Anhui/A1072/2014(H7N9))','no rank'),(1612667,333278,'Influenza A virus (A/chicken/Anhui/A1073/2014(H7N9))','no rank'),(1612668,102797,'Influenza A virus (A/chicken/Anhui/A1074/2014(H7))','no rank'),(1612669,333278,'Influenza A virus (A/chicken/Anhui/A1091/2014(H7N9))','no rank'),(1612670,333278,'Influenza A virus (A/chicken/Anhui/A1092/2014(H7N9))','no rank'),(1612671,102797,'Influenza A virus (A/chicken/Anhui/A1093/2014(H7))','no rank'),(1612672,102797,'Influenza A virus (A/chicken/Anhui/A1096/2014(H7))','no rank'),(1612673,102797,'Influenza A virus (A/chicken/Anhui/A1097/2014(H7))','no rank'),(1612674,333278,'Influenza A virus (A/chicken/Anhui/A1098/2014(H7N9))','no rank'),(1612675,102797,'Influenza A virus (A/chicken/Anhui/A1100/2014(H7))','no rank'),(1612676,333278,'Influenza A virus (A/chicken/Anhui/A1101/2014(H7N9))','no rank'),(1612677,333278,'Influenza A virus (A/chicken/Anhui/A1103/2014(H7N9))','no rank'),(1612678,333278,'Influenza A virus (A/chicken/Anhui/A1104/2014(H7N9))','no rank'),(1612679,102797,'Influenza A virus (A/chicken/Anhui/A1105/2014(H7))','no rank'),(1612680,333278,'Influenza A virus (A/chicken/Anhui/A1106/2014(H7N9))','no rank'),(1612681,333278,'Influenza A virus (A/chicken/Anhui/A1108/2014(H7N9))','no rank'),(1612682,333278,'Influenza A virus (A/chicken/Anhui/A1109/2014(H7N9))','no rank'),(1612683,333278,'Influenza A virus (A/chicken/Anhui/A1110/2014(H7N9))','no rank'),(1612684,333278,'Influenza A virus (A/chicken/Anhui/A1113/2014(H7N9))','no rank'),(1612685,102797,'Influenza A virus (A/chicken/Anhui/A1114/2014(H7))','no rank'),(1612686,102797,'Influenza A virus (A/chicken/Anhui/A1115/2014(H7))','no rank'),(1612687,102797,'Influenza A virus (A/chicken/Anhui/A1116/2014(H7))','no rank'),(1612688,102797,'Influenza A virus (A/chicken/Anhui/A1117/2014(H7))','no rank'),(1612689,333278,'Influenza A virus (A/chicken/Anhui/A1118/2014(H7N9))','no rank'),(1612690,333278,'Influenza A virus (A/chicken/Anhui/A1119/2014(H7N9))','no rank'),(1612691,333278,'Influenza A virus (A/chicken/Anhui/A1151/2014(H7N9))','no rank'),(1612692,102797,'Influenza A virus (A/chicken/Anhui/A1153/2014(H7))','no rank'),(1612693,333278,'Influenza A virus (A/chicken/Anhui/A1155/2014(H7N9))','no rank'),(1612694,102797,'Influenza A virus (A/chicken/Anhui/A1157/2014(H7))','no rank'),(1612695,333278,'Influenza A virus (A/chicken/Anhui/A1158/2014(H7N9))','no rank'),(1612696,102797,'Influenza A virus (A/chicken/Anhui/A1159/2014(H7))','no rank'),(1612697,333278,'Influenza A virus (A/chicken/Anhui/A1160/2014(H7N9))','no rank'),(1612698,102797,'Influenza A virus (A/chicken/Anhui/A1162/2014(H7))','no rank'),(1612699,102797,'Influenza A virus (A/chicken/Anhui/A1164/2014(H7))','no rank'),(1612700,333278,'Influenza A virus (A/chicken/Anhui/A1165/2014(H7N9))','no rank'),(1612701,333278,'Influenza A virus (A/chicken/Anhui/A1166/2014(H7N9))','no rank'),(1612702,102797,'Influenza A virus (A/chicken/Anhui/A1168/2014(H7))','no rank'),(1612703,333278,'Influenza A virus (A/chicken/Anhui/A1176/2014(H7N9))','no rank'),(1612704,102797,'Influenza A virus (A/chicken/Anhui/A1177/2014(H7))','no rank'),(1612705,119214,'Influenza A virus (A/chicken/Anhui/A1180/2014(H7N2))','no rank'),(1612706,102796,'Influenza A virus (A/chicken/Anhui/A1361/2014(H9N2))','no rank'),(1612707,102796,'Influenza A virus (A/chicken/Anhui/A1362/2014(H9N2))','no rank'),(1612708,102796,'Influenza A virus (A/chicken/Anhui/A1363/2014(H9N2))','no rank'),(1612709,102796,'Influenza A virus (A/chicken/Anhui/A1364/2014(H9N2))','no rank'),(1612710,102796,'Influenza A virus (A/chicken/Anhui/A1365/2014(H9N2))','no rank'),(1612711,102796,'Influenza A virus (A/chicken/Anhui/A1367/2014(H9N2))','no rank'),(1612712,102797,'Influenza A virus (A/chicken/Anhui/A1368/2014(N2))','no rank'),(1612713,102797,'Influenza A virus (A/chicken/Anhui/A1369/2014(N2))','no rank'),(1612714,102797,'Influenza A virus (A/chicken/Anhui/A1370/2014(N2))','no rank'),(1612715,333278,'Influenza A virus (A/chicken/Anhui/A1392/2014(H7N9))','no rank'),(1612716,102796,'Influenza A virus (A/chicken/Anhui/A1393/2014(H9N2))','no rank'),(1612717,102796,'Influenza A virus (A/chicken/Anhui/A1395/2014(H9N2))','no rank'),(1612718,102797,'Influenza A virus (A/chicken/Anhui/A1396/2014(N2))','no rank'),(1612719,102796,'Influenza A virus (A/chicken/Anhui/A1397/2014(H9N2))','no rank'),(1612720,102796,'Influenza A virus (A/chicken/Anhui/A1399/2014(H9N2))','no rank'),(1612721,102796,'Influenza A virus (A/chicken/Anhui/A1400/2014(H9N2))','no rank'),(1612722,299327,'Influenza A virus (A/chicken/Anhui/A1402/2014(H4N2))','no rank'),(1612723,102796,'Influenza A virus (A/chicken/Anhui/A1541/2014(H9N2))','no rank'),(1612724,102796,'Influenza A virus (A/chicken/Anhui/A1542/2014(H9N2))','no rank'),(1612725,102796,'Influenza A virus (A/chicken/Anhui/A1543/2014(H9N2))','no rank'),(1612726,102797,'Influenza A virus (A/chicken/Anhui/A1545/2014(N2))','no rank'),(1612727,102796,'Influenza A virus (A/chicken/Anhui/A1546/2014(H9N2))','no rank'),(1612728,102796,'Influenza A virus (A/chicken/Anhui/A1547/2014(H9N2))','no rank'),(1612729,102797,'Influenza A virus (A/chicken/Anhui/A1548/2014(N2))','no rank'),(1612730,102796,'Influenza A virus (A/chicken/Anhui/A1549/2014(H9N2))','no rank'),(1612731,102796,'Influenza A virus (A/chicken/Anhui/A1550/2014(H9N2))','no rank'),(1612732,102797,'Influenza A virus (A/chicken/Anhui/A1551/2014(N2))','no rank'),(1612733,102796,'Influenza A virus (A/chicken/Anhui/A1552/2014(H9N2))','no rank'),(1612734,102796,'Influenza A virus (A/chicken/Anhui/A1553/2014(H9N2))','no rank'),(1612735,102796,'Influenza A virus (A/chicken/Anhui/A1601/2014(H9N2))','no rank'),(1612736,102796,'Influenza A virus (A/chicken/Anhui/A1603/2014(H9N2))','no rank'),(1612737,102796,'Influenza A virus (A/chicken/Anhui/A1605/2014(H9N2))','no rank'),(1612738,102796,'Influenza A virus (A/chicken/Anhui/A1606/2014(H9N2))','no rank'),(1612739,102796,'Influenza A virus (A/chicken/Anhui/A1607/2014(H9N2))','no rank'),(1612740,102797,'Influenza A virus (A/chicken/Anhui/A1609/2014(N2))','no rank'),(1612741,102796,'Influenza A virus (A/chicken/Anhui/A1610/2014(H9N2))','no rank'),(1612742,333278,'Influenza A virus (A/chicken/Anhui/A1624/2014(H7N9))','no rank'),(1612743,102796,'Influenza A virus (A/chicken/Anhui/A1625/2014(H9N2))','no rank'),(1612744,102796,'Influenza A virus (A/chicken/Anhui/A1640/2014(H9N2))','no rank'),(1612745,102796,'Influenza A virus (A/chicken/Anhui/A1643/2014(H9N2))','no rank'),(1612746,102797,'Influenza A virus (A/chicken/Anhui/A1645/2014(N2))','no rank'),(1612747,102796,'Influenza A virus (A/chicken/Anhui/A1646/2014(H9N2))','no rank'),(1612748,102797,'Influenza A virus (A/chicken/Anhui/A1647/2014(N2))','no rank'),(1612749,102796,'Influenza A virus (A/chicken/Anhui/A1648/2014(H9N2))','no rank'),(1612750,102796,'Influenza A virus (A/chicken/Anhui/A1691/2014(H9N2))','no rank'),(1612751,102796,'Influenza A virus (A/chicken/Anhui/A1692/2014(H9N2))','no rank'),(1612752,102796,'Influenza A virus (A/chicken/Anhui/A1693/2014(H9N2))','no rank'),(1612753,102796,'Influenza A virus (A/chicken/Anhui/A1694/2014(H9N2))','no rank'),(1612754,102797,'Influenza A virus (A/chicken/Anhui/A1695/2014(N2))','no rank'),(1612755,102796,'Influenza A virus (A/chicken/Anhui/A1697/2014(H9N2))','no rank'),(1612756,102796,'Influenza A virus (A/chicken/Anhui/A1698/2014(H9N2))','no rank'),(1612757,102796,'Influenza A virus (A/chicken/Anhui/A1700/2014(H9N2))','no rank'),(1612758,102796,'Influenza A virus (A/chicken/Anhui/A1711/2014(H9N2))','no rank'),(1612759,102796,'Influenza A virus (A/chicken/Anhui/A1712/2014(H9N2))','no rank'),(1612760,102796,'Influenza A virus (A/chicken/Anhui/A1713/2014(H9N2))','no rank'),(1612761,102796,'Influenza A virus (A/chicken/Anhui/A1714/2014(H9N2))','no rank'),(1612762,102796,'Influenza A virus (A/chicken/Anhui/A1715/2014(H9N2))','no rank'),(1612763,102797,'Influenza A virus (A/chicken/Anhui/A1716/2014(N2))','no rank'),(1612764,102796,'Influenza A virus (A/chicken/Anhui/A1717/2014(H9N2))','no rank'),(1612765,102796,'Influenza A virus (A/chicken/Anhui/A1718/2014(H9N2))','no rank'),(1612766,102796,'Influenza A virus (A/chicken/Anhui/A1719/2014(H9N2))','no rank'),(1612767,102797,'Influenza A virus (A/chicken/Anhui/A2001/2014(H9))','no rank'),(1612768,102797,'Influenza A virus (A/chicken/Anhui/A2003/2014(H9))','no rank'),(1612769,102797,'Influenza A virus (A/chicken/Anhui/A2004/2014(H9))','no rank'),(1612770,102797,'Influenza A virus (A/chicken/Anhui/A2005/2014(H9))','no rank'),(1612771,102797,'Influenza A virus (A/chicken/Anhui/A2007/2014(H9))','no rank'),(1612772,102797,'Influenza A virus (A/chicken/Anhui/A2008/2014(H9))','no rank'),(1612773,102797,'Influenza A virus (A/chicken/Anhui/A2011/2014(H9))','no rank'),(1612774,102797,'Influenza A virus (A/chicken/Anhui/A2013/2014(H9))','no rank'),(1612775,102797,'Influenza A virus (A/chicken/Anhui/A2014/2014(H9))','no rank'),(1612776,102797,'Influenza A virus (A/chicken/Anhui/A2015/2014(H9))','no rank'),(1612777,102797,'Influenza A virus (A/chicken/Anhui/A2017/2014(H9))','no rank'),(1612778,102797,'Influenza A virus (A/chicken/Anhui/A2019/2014(H9))','no rank'),(1612779,102797,'Influenza A virus (A/chicken/Anhui/A2020/2014(H9))','no rank'),(1612780,102797,'Influenza A virus (A/chicken/Anhui/A2022/2014(H9))','no rank'),(1612781,102797,'Influenza A virus (A/chicken/Anhui/A2023/2014(H9))','no rank'),(1612782,102797,'Influenza A virus (A/chicken/Anhui/A2024/2014(H9))','no rank'),(1612783,102797,'Influenza A virus (A/chicken/Anhui/A2025/2014(H9))','no rank'),(1612784,102797,'Influenza A virus (A/chicken/Anhui/A2027/2014(H9))','no rank'),(1612785,102797,'Influenza A virus (A/chicken/Anhui/A2029/2014(H9))','no rank'),(1612786,102797,'Influenza A virus (A/chicken/Anhui/A2030/2014(H9))','no rank'),(1612787,102797,'Influenza A virus (A/chicken/Anhui/A2035/2014(H9))','no rank'),(1612788,102797,'Influenza A virus (A/chicken/Anhui/A2039/2014(H9))','no rank'),(1612789,102797,'Influenza A virus (A/chicken/Anhui/A2048/2014(H9))','no rank'),(1612790,102797,'Influenza A virus (A/chicken/Anhui/A2051/2014(H9))','no rank'),(1612791,102797,'Influenza A virus (A/chicken/Anhui/A2052/2014(H9))','no rank'),(1612792,102797,'Influenza A virus (A/chicken/Anhui/A2056/2014(H9))','no rank'),(1612793,102797,'Influenza A virus (A/chicken/Anhui/A2057/2014(H9))','no rank'),(1612794,102797,'Influenza A virus (A/chicken/Anhui/A2060/2014(H9))','no rank'),(1612795,102797,'Influenza A virus (A/chicken/Anhui/A2211/2014(H9))','no rank'),(1612796,102797,'Influenza A virus (A/chicken/Anhui/A2213/2014(H9))','no rank'),(1612797,102797,'Influenza A virus (A/chicken/Anhui/A2215/2014(H9))','no rank'),(1612798,102797,'Influenza A virus (A/chicken/Anhui/A2216/2014(H9))','no rank'),(1612799,102797,'Influenza A virus (A/chicken/Anhui/A2218/2014(H9))','no rank'),(1612800,102797,'Influenza A virus (A/chicken/Anhui/A2219/2014(H9))','no rank'),(1612801,102797,'Influenza A virus (A/chicken/Anhui/A2222/2014(H9))','no rank'),(1612802,102797,'Influenza A virus (A/chicken/Anhui/A2223/2014(H9))','no rank'),(1612803,102797,'Influenza A virus (A/chicken/Anhui/A2224/2014(H9))','no rank'),(1612804,102797,'Influenza A virus (A/chicken/Anhui/A2227/2014(H9))','no rank'),(1612805,102797,'Influenza A virus (A/chicken/Anhui/A2229/2014(H9))','no rank'),(1612806,102797,'Influenza A virus (A/chicken/Anhui/A2230/2014(H9))','no rank'),(1612807,102797,'Influenza A virus (A/chicken/Anhui/A2236/2014(H9))','no rank'),(1612808,102797,'Influenza A virus (A/chicken/Anhui/A2239/2014(H9))','no rank'),(1612809,102797,'Influenza A virus (A/chicken/Anhui/A2240/2014(H9))','no rank'),(1612810,102797,'Influenza A virus (A/chicken/Anhui/A2391/2014(H9))','no rank'),(1612811,102797,'Influenza A virus (A/chicken/Anhui/A2392/2014(H9))','no rank'),(1612812,102797,'Influenza A virus (A/chicken/Anhui/A2397/2014(H9))','no rank'),(1612813,102797,'Influenza A virus (A/chicken/Anhui/A2399/2014(H9))','no rank'),(1612814,102797,'Influenza A virus (A/chicken/Anhui/A2403/2014(H9))','no rank'),(1612815,102797,'Influenza A virus (A/chicken/Anhui/A2408/2014(H9))','no rank'),(1612816,102797,'Influenza A virus (A/chicken/Anhui/A2413/2014(H9))','no rank'),(1612817,102797,'Influenza A virus (A/chicken/Anhui/A2415/2014(H9))','no rank'),(1612818,102797,'Influenza A virus (A/chicken/Anhui/A2419/2014(H9))','no rank'),(1612819,102797,'Influenza A virus (A/chicken/Anhui/A2420/2014(H9))','no rank'),(1612820,102797,'Influenza A virus (A/chicken/Anhui/A2421/2014(H9))','no rank'),(1612821,102797,'Influenza A virus (A/chicken/Anhui/A2422/2014(H9))','no rank'),(1612822,102797,'Influenza A virus (A/chicken/Anhui/A2427/2014(H9))','no rank'),(1612823,102797,'Influenza A virus (A/chicken/Anhui/A2428/2014(H9))','no rank'),(1612824,102797,'Influenza A virus (A/chicken/Anhui/A2429/2014(H9))','no rank'),(1612825,102797,'Influenza A virus (A/chicken/Anhui/A2430/2014(H9))','no rank'),(1612826,102797,'Influenza A virus (A/chicken/Anhui/A2431/2014(H9))','no rank'),(1612827,102797,'Influenza A virus (A/chicken/Anhui/A2438/2014(H9))','no rank'),(1612828,102797,'Influenza A virus (A/chicken/Anhui/A2439/2014(H9))','no rank'),(1612829,102797,'Influenza A virus (A/chicken/Anhui/A2441/2014(H9))','no rank'),(1612830,102797,'Influenza A virus (A/chicken/Anhui/A2442/2014(H9))','no rank'),(1612831,102797,'Influenza A virus (A/chicken/Anhui/A2443/2014(H9))','no rank'),(1612832,102797,'Influenza A virus (A/chicken/Anhui/A2445/2014(H9))','no rank'),(1612833,102797,'Influenza A virus (A/chicken/Anhui/A2446/2014(H9))','no rank'),(1612834,102797,'Influenza A virus (A/chicken/Anhui/A2448/2014(H9))','no rank'),(1612835,102797,'Influenza A virus (A/chicken/Anhui/A2449/2014(H9))','no rank'),(1612836,102797,'Influenza A virus (A/chicken/Anhui/A2450/2014(H9))','no rank'),(1612837,102797,'Influenza A virus (A/chicken/Anhui/A2530/2014(H9))','no rank'),(1612838,102797,'Influenza A virus (A/chicken/Anhui/A2536/2014(H9))','no rank'),(1612839,102797,'Influenza A virus (A/chicken/Anhui/A2541/2014(H9))','no rank'),(1612840,102797,'Influenza A virus (A/chicken/Anhui/A2553/2014(H9))','no rank'),(1612841,102797,'Influenza A virus (A/chicken/Anhui/A2556/2014(H9))','no rank'),(1612842,102797,'Influenza A virus (A/chicken/Anhui/A2558/2014(H9))','no rank'),(1612843,102797,'Influenza A virus (A/chicken/Anhui/A2559/2014(H9))','no rank'),(1612844,102797,'Influenza A virus (A/chicken/Anhui/A2560/2014(H9))','no rank'),(1612845,102797,'Influenza A virus (A/chicken/Anhui/A2561/2014(H9))','no rank'),(1612846,102797,'Influenza A virus (A/chicken/Anhui/A2563/2014(H9))','no rank'),(1612847,102797,'Influenza A virus (A/chicken/Anhui/A2564/2014(H9))','no rank'),(1612848,102797,'Influenza A virus (A/chicken/Anhui/A2565/2014(H9))','no rank'),(1612849,102797,'Influenza A virus (A/chicken/Anhui/A2567/2014(H9))','no rank'),(1612850,102797,'Influenza A virus (A/chicken/Anhui/A2783/2014(H9))','no rank'),(1612851,102797,'Influenza A virus (A/chicken/Anhui/A2785/2014(H9))','no rank'),(1612852,102797,'Influenza A virus (A/chicken/Anhui/A2786/2014(H9))','no rank'),(1612853,102797,'Influenza A virus (A/chicken/Anhui/A2787/2014(H9))','no rank'),(1612854,102797,'Influenza A virus (A/chicken/Anhui/A2788/2014(H9))','no rank'),(1612855,102797,'Influenza A virus (A/chicken/Anhui/A2790/2014(H9))','no rank'),(1612856,102797,'Influenza A virus (A/chicken/Anhui/A2793/2014(H9))','no rank'),(1612857,102797,'Influenza A virus (A/chicken/Anhui/A2794/2014(H9))','no rank'),(1612858,102797,'Influenza A virus (A/chicken/Anhui/A2795/2014(H9))','no rank'),(1612859,102797,'Influenza A virus (A/chicken/Anhui/A2796/2014(H9))','no rank'),(1612860,102797,'Influenza A virus (A/chicken/Anhui/A2797/2014(H9))','no rank'),(1612861,102797,'Influenza A virus (A/chicken/Anhui/A2799/2014(H9))','no rank'),(1612862,102797,'Influenza A virus (A/chicken/Anhui/A2800/2014(H9))','no rank'),(1612863,102797,'Influenza A virus (A/chicken/Anhui/A2801/2014(H9))','no rank'),(1612864,102797,'Influenza A virus (A/chicken/Anhui/A2802/2014(H9))','no rank'),(1612865,102797,'Influenza A virus (A/chicken/Anhui/A2803/2014(H9))','no rank'),(1612866,102797,'Influenza A virus (A/chicken/Anhui/A2804/2014(H9))','no rank'),(1612867,102797,'Influenza A virus (A/chicken/Anhui/A2805/2014(H9))','no rank'),(1612868,102797,'Influenza A virus (A/chicken/Anhui/A2806/2014(H9))','no rank'),(1612869,102797,'Influenza A virus (A/chicken/Anhui/A2807/2014(H9))','no rank'),(1612870,102797,'Influenza A virus (A/chicken/Anhui/A2809/2014(H9))','no rank'),(1612871,102797,'Influenza A virus (A/chicken/Anhui/A2810/2014(H9))','no rank'),(1612872,102797,'Influenza A virus (A/chicken/Anhui/A2811/2014(H9))','no rank'),(1612873,102797,'Influenza A virus (A/chicken/Anhui/A2817/2014(H9))','no rank'),(1612874,102797,'Influenza A virus (A/chicken/Anhui/A2818/2014(H9))','no rank'),(1612875,102797,'Influenza A virus (A/chicken/Anhui/A2820/2014(H9))','no rank'),(1612876,102797,'Influenza A virus (A/chicken/Anhui/A2823/2014(H9))','no rank'),(1612877,102797,'Influenza A virus (A/chicken/Anhui/A2831/2014(H9))','no rank'),(1612878,102797,'Influenza A virus (A/chicken/Anhui/A2832/2014(H9))','no rank'),(1612879,102797,'Influenza A virus (A/chicken/Anhui/A2835/2014(H9))','no rank'),(1612880,102797,'Influenza A virus (A/chicken/Anhui/A2836/2014(H9))','no rank'),(1612881,102797,'Influenza A virus (A/chicken/Anhui/A2838/2014(H9))','no rank'),(1612882,102797,'Influenza A virus (A/chicken/Anhui/A2839/2014(H9))','no rank'),(1612883,102797,'Influenza A virus (A/chicken/Anhui/A2840/2014(H9))','no rank'),(1612884,102797,'Influenza A virus (A/chicken/Anhui/A3007/2014(H9))','no rank'),(1612885,102797,'Influenza A virus (A/chicken/Anhui/A3010/2014(H9))','no rank'),(1612886,102797,'Influenza A virus (A/chicken/Anhui/A3016/2014(H9))','no rank'),(1612887,102797,'Influenza A virus (A/chicken/Anhui/A3017/2014(H9))','no rank'),(1612888,102797,'Influenza A virus (A/chicken/Anhui/A3027/2014(H9))','no rank'),(1612889,102797,'Influenza A virus (A/chicken/Anhui/A3071/2014(H9))','no rank'),(1612890,102797,'Influenza A virus (A/chicken/Anhui/A3072/2014(H9))','no rank'),(1612891,102797,'Influenza A virus (A/chicken/Anhui/A3076/2014(H9))','no rank'),(1612892,102797,'Influenza A virus (A/chicken/Anhui/A3086/2014(H9))','no rank'),(1612893,102797,'Influenza A virus (A/chicken/Anhui/A3088/2014(H9))','no rank'),(1612894,102797,'Influenza A virus (A/chicken/Anhui/A3089/2014(H9))','no rank'),(1612895,102797,'Influenza A virus (A/chicken/Anhui/A3102/2014(H9))','no rank'),(1612896,102797,'Influenza A virus (A/chicken/Anhui/A3120/2014(H9))','no rank'),(1612897,102797,'Influenza A virus (A/chicken/Anhui/A3145/2014(H9))','no rank'),(1612898,102797,'Influenza A virus (A/chicken/Anhui/A3154/2014(H9))','no rank'),(1612899,102797,'Influenza A virus (A/chicken/Anhui/A3169/2014(H9))','no rank'),(1612900,102797,'Influenza A virus (A/chicken/Anhui/A3170/2014(H9))','no rank'),(1612901,102797,'Influenza A virus (A/chicken/Anhui/A3176/2014(H9))','no rank'),(1612902,102797,'Influenza A virus (A/chicken/Anhui/A3180/2014(H9))','no rank'),(1612903,102797,'Influenza A virus (A/chicken/Anhui/A3307/2014(H9))','no rank'),(1612904,102797,'Influenza A virus (A/chicken/Anhui/A3308/2014(H9))','no rank'),(1612905,102797,'Influenza A virus (A/chicken/Anhui/A3329/2014(H9))','no rank'),(1612906,102797,'Influenza A virus (A/chicken/Anhui/A3336/2014(H9))','no rank'),(1612907,102797,'Influenza A virus (A/chicken/Anhui/A3337/2014(H9))','no rank'),(1612908,102797,'Influenza A virus (A/chicken/Anhui/A3338/2014(H9))','no rank'),(1612909,102797,'Influenza A virus (A/chicken/Anhui/A3348/2014(H9))','no rank'),(1612910,102797,'Influenza A virus (A/chicken/Anhui/A3352/2014(H9))','no rank'),(1612911,102797,'Influenza A virus (A/chicken/Anhui/A3356/2014(H9))','no rank'),(1612912,102797,'Influenza A virus (A/chicken/Anhui/A3512/2014(H9))','no rank'),(1612913,102797,'Influenza A virus (A/chicken/Anhui/A3513/2014(H9))','no rank'),(1612914,102797,'Influenza A virus (A/chicken/Anhui/A3514/2014(H9))','no rank'),(1612915,102797,'Influenza A virus (A/chicken/Anhui/A3518/2014(H9))','no rank'),(1612916,102797,'Influenza A virus (A/chicken/Anhui/A3575/2014(H9))','no rank'),(1612917,102797,'Influenza A virus (A/chicken/Anhui/A3693/2014(H9))','no rank'),(1612918,102797,'Influenza A virus (A/chicken/Anhui/A3694/2014(H9))','no rank'),(1612919,102797,'Influenza A virus (A/chicken/Anhui/A3695/2014(H9))','no rank'),(1612920,102797,'Influenza A virus (A/chicken/Anhui/A3696/2014(H9))','no rank'),(1612921,102797,'Influenza A virus (A/chicken/Anhui/A3699/2014(H9))','no rank'),(1612922,102797,'Influenza A virus (A/chicken/Anhui/A3700/2014(H9))','no rank'),(1612923,102797,'Influenza A virus (A/chicken/Anhui/A3701/2014(H9))','no rank'),(1612924,102797,'Influenza A virus (A/chicken/Anhui/A3702/2014(H9))','no rank'),(1612925,102797,'Influenza A virus (A/chicken/Anhui/A3706/2014(H9))','no rank'),(1612926,102797,'Influenza A virus (A/chicken/Anhui/A3710/2014(H9))','no rank'),(1612927,102797,'Influenza A virus (A/chicken/Anhui/A3721/2014(H9))','no rank'),(1612928,102797,'Influenza A virus (A/chicken/Anhui/A3722/2014(H9))','no rank'),(1612929,102797,'Influenza A virus (A/chicken/Anhui/A3724/2014(H9))','no rank'),(1612930,102797,'Influenza A virus (A/chicken/Anhui/A3725/2014(H9))','no rank'),(1612931,102797,'Influenza A virus (A/chicken/Anhui/A3727/2014(H9))','no rank'),(1612932,102797,'Influenza A virus (A/chicken/Anhui/A3730/2014(H9))','no rank'),(1612933,102797,'Influenza A virus (A/chicken/Anhui/A3811/2014(H9))','no rank'),(1612934,102797,'Influenza A virus (A/chicken/Anhui/A3814/2014(H9))','no rank'),(1612935,102797,'Influenza A virus (A/chicken/Anhui/A3820/2014(H9))','no rank'),(1612936,102797,'Influenza A virus (A/chicken/Anhui/A3826/2014(H9))','no rank'),(1612937,102797,'Influenza A virus (A/chicken/Anhui/A3828/2014(H9))','no rank'),(1612938,102797,'Influenza A virus (A/chicken/Anhui/A3829/2014(H9))','no rank'),(1612939,102797,'Influenza A virus (A/chicken/Anhui/A3872/2014(H9))','no rank'),(1612940,102797,'Influenza A virus (A/chicken/Anhui/A3874/2014(H9))','no rank'),(1612941,102797,'Influenza A virus (A/chicken/Anhui/A3875/2014(H9))','no rank'),(1612942,102797,'Influenza A virus (A/chicken/Anhui/A3876/2014(H9))','no rank'),(1612943,102797,'Influenza A virus (A/chicken/Anhui/A3894/2014(H9))','no rank'),(1612944,102797,'Influenza A virus (A/chicken/Anhui/A3899/2014(H9))','no rank'),(1612945,102797,'Influenza A virus (A/chicken/Anhui/A3900/2014(H9))','no rank'),(1612946,102797,'Influenza A virus (A/chicken/Guangdong/G1312/2014(H7))','no rank'),(1612947,119213,'Influenza A virus (A/chicken/Guangdong/G1380/2014(H6N2))','no rank'),(1612948,333278,'Influenza A virus (A/chicken/Guangdong/G1381/2014(H7N9))','no rank'),(1612949,102796,'Influenza A virus (A/chicken/Guangdong/G1382/2014(H9N2))','no rank'),(1612950,119213,'Influenza A virus (A/chicken/Guangdong/G1385/2014(H6N2))','no rank'),(1612951,102796,'Influenza A virus (A/chicken/Guangdong/G1388/2014(H9N2))','no rank'),(1612952,102797,'Influenza A virus (A/chicken/Guangdong/G1389/2014(H6))','no rank'),(1612953,333278,'Influenza A virus (A/chicken/Guangdong/G1391/2014(H7N9))','no rank'),(1612954,333278,'Influenza A virus (A/chicken/Guangdong/G1392/2014(H7N9))','no rank'),(1612955,333278,'Influenza A virus (A/chicken/Guangdong/G1395/2014(H7N9))','no rank'),(1612956,333278,'Influenza A virus (A/chicken/Guangdong/G1396/2014(H7N9))','no rank'),(1612957,102796,'Influenza A virus (A/chicken/Guangdong/G1397/2014(H9N2))','no rank'),(1612958,102796,'Influenza A virus (A/chicken/Guangdong/G1401/2014(H9N2))','no rank'),(1612959,102796,'Influenza A virus (A/chicken/Guangdong/G1402/2014(H9N2))','no rank'),(1612960,119213,'Influenza A virus (A/chicken/Guangdong/G1441/2014(H6N2))','no rank'),(1612961,102797,'Influenza A virus (A/chicken/Guangdong/G1442/2014(N2))','no rank'),(1612962,102796,'Influenza A virus (A/chicken/Guangdong/G1443/2014(H9N2))','no rank'),(1612963,102796,'Influenza A virus (A/chicken/Guangdong/G1444/2014(H9N2))','no rank'),(1612964,102797,'Influenza A virus (A/chicken/Guangdong/G1446/2014(N2))','no rank'),(1612965,102796,'Influenza A virus (A/chicken/Guangdong/G1447/2014(H9N2))','no rank'),(1612966,102796,'Influenza A virus (A/chicken/Guangdong/G1450/2014(H9N2))','no rank'),(1612967,102796,'Influenza A virus (A/chicken/Guangdong/G1471/2014(H9N2))','no rank'),(1612968,102796,'Influenza A virus (A/chicken/Guangdong/G1474/2014(H9N2))','no rank'),(1612969,102796,'Influenza A virus (A/chicken/Guangdong/G1476/2014(H9N2))','no rank'),(1612970,102796,'Influenza A virus (A/chicken/Guangdong/G1491/2014(H9N2))','no rank'),(1612971,102796,'Influenza A virus (A/chicken/Guangdong/G1493/2014(H9N2))','no rank'),(1612972,102796,'Influenza A virus (A/chicken/Guangdong/G1494/2014(H9N2))','no rank'),(1612973,102796,'Influenza A virus (A/chicken/Guangdong/G1496/2014(H9N2))','no rank'),(1612974,102796,'Influenza A virus (A/chicken/Guangdong/G1497/2014(H9N2))','no rank'),(1612975,102796,'Influenza A virus (A/chicken/Guangdong/G1498/2014(H9N2))','no rank'),(1612976,119213,'Influenza A virus (A/chicken/Guangdong/G1500/2014(H6N2))','no rank'),(1612977,333278,'Influenza A virus (A/chicken/Guangdong/G1519/2014(H7N9))','no rank'),(1612978,333278,'Influenza A virus (A/chicken/Guangdong/G1521/2014(H7N9))','no rank'),(1612979,333278,'Influenza A virus (A/chicken/Guangdong/G1523/2014(H7N9))','no rank'),(1612980,333278,'Influenza A virus (A/chicken/Guangdong/G1524/2014(H7N9))','no rank'),(1612981,102796,'Influenza A virus (A/chicken/Guangdong/G1533/2014(H9N2))','no rank'),(1612982,102796,'Influenza A virus (A/chicken/Guangdong/G1535/2014(H9N2))','no rank'),(1612983,102796,'Influenza A virus (A/chicken/Guangdong/G1536/2014(H9N2))','no rank'),(1612984,102796,'Influenza A virus (A/chicken/Guangdong/G1537/2014(H9N2))','no rank'),(1612985,102796,'Influenza A virus (A/chicken/Guangdong/G1538/2014(H9N2))','no rank'),(1612986,102797,'Influenza A virus (A/chicken/Guangdong/G1564/2014(H6))','no rank'),(1612987,119213,'Influenza A virus (A/chicken/Guangdong/G1579/2014(H6N2))','no rank'),(1612988,333278,'Influenza A virus (A/chicken/Guangdong/G1598/2014(H7N9))','no rank'),(1612989,102797,'Influenza A virus (A/chicken/Guangdong/G1621/2014(H6))','no rank'),(1612990,102797,'Influenza A virus (A/chicken/Guangdong/G1645/2014(H7))','no rank'),(1612991,102796,'Influenza A virus (A/chicken/Guangdong/G1697/2014(H9N2))','no rank'),(1612992,102796,'Influenza A virus (A/chicken/Guangdong/G1701/2014(H9N2))','no rank'),(1612993,102796,'Influenza A virus (A/chicken/Guangdong/G1710/2014(H9N2))','no rank'),(1612994,102797,'Influenza A virus (A/chicken/Guangdong/G1863/2014(H3))','no rank'),(1612995,102797,'Influenza A virus (A/chicken/Guangdong/G2032/2014(H9))','no rank'),(1612996,102797,'Influenza A virus (A/chicken/Guangdong/G2033/2014(H9))','no rank'),(1612997,102797,'Influenza A virus (A/chicken/Guangdong/G2037/2014(H9))','no rank'),(1612998,102797,'Influenza A virus (A/chicken/Guangdong/G2040/2014(H9))','no rank'),(1612999,102797,'Influenza A virus (A/chicken/Guangdong/G2041/2014(H9))','no rank'),(1613000,102797,'Influenza A virus (A/chicken/Guangdong/G2046/2014(H9))','no rank'),(1613001,102797,'Influenza A virus (A/chicken/Guangdong/G2047/2014(H9))','no rank'),(1613002,102797,'Influenza A virus (A/chicken/Guangdong/G2048/2014(H9))','no rank'),(1613003,102797,'Influenza A virus (A/chicken/Guangdong/G2049/2014(H9))','no rank'),(1613004,102797,'Influenza A virus (A/chicken/Guangdong/G2051/2014(H9))','no rank'),(1613005,102797,'Influenza A virus (A/chicken/Guangdong/G2052/2014(H9))','no rank'),(1613006,102797,'Influenza A virus (A/chicken/Guangdong/G2054/2014(H9))','no rank'),(1613007,102797,'Influenza A virus (A/chicken/Guangdong/G2055/2014(H9))','no rank'),(1613008,102797,'Influenza A virus (A/chicken/Guangdong/G2056/2014(H9))','no rank'),(1613009,102797,'Influenza A virus (A/chicken/Guangdong/G2057/2014(H9))','no rank'),(1613010,102797,'Influenza A virus (A/chicken/Guangdong/G2058/2014(H9))','no rank'),(1613011,102797,'Influenza A virus (A/chicken/Guangdong/G2060/2014(H9))','no rank'),(1613012,102797,'Influenza A virus (A/chicken/Guangdong/G2121/2014(H9))','no rank'),(1613013,102797,'Influenza A virus (A/chicken/Guangdong/G2122/2014(H9))','no rank'),(1613014,102797,'Influenza A virus (A/chicken/Guangdong/G2123/2014(H9))','no rank'),(1613015,102797,'Influenza A virus (A/chicken/Guangdong/G2124/2014(H9))','no rank'),(1613016,102797,'Influenza A virus (A/chicken/Guangdong/G2126/2014(H9))','no rank'),(1613017,102797,'Influenza A virus (A/chicken/Guangdong/G2128/2014(H9))','no rank'),(1613018,102797,'Influenza A virus (A/chicken/Guangdong/G2131/2014(H9))','no rank'),(1613019,102797,'Influenza A virus (A/chicken/Guangdong/G2132/2014(H9))','no rank'),(1613020,102797,'Influenza A virus (A/chicken/Guangdong/G2133/2014(H9))','no rank'),(1613021,102797,'Influenza A virus (A/chicken/Guangdong/G2134/2014(H9))','no rank'),(1613022,102797,'Influenza A virus (A/chicken/Guangdong/G2135/2014(H9))','no rank'),(1613023,102797,'Influenza A virus (A/chicken/Guangdong/G2140/2014(H9))','no rank'),(1613024,102797,'Influenza A virus (A/chicken/Guangdong/G2143/2014(H9))','no rank'),(1613025,102797,'Influenza A virus (A/chicken/Guangdong/G2144/2014(H9))','no rank'),(1613026,102797,'Influenza A virus (A/chicken/Guangdong/G2146/2014(H9))','no rank'),(1613027,102797,'Influenza A virus (A/chicken/Guangdong/G2148/2014(H9))','no rank'),(1613028,102797,'Influenza A virus (A/chicken/Guangdong/G2149/2014(H9))','no rank'),(1613029,102797,'Influenza A virus (A/chicken/Guangdong/G2150/2014(H9))','no rank'),(1613030,102797,'Influenza A virus (A/chicken/Guangdong/G2190/2014(H9))','no rank'),(1613031,102797,'Influenza A virus (A/chicken/Guangdong/G2272/2014(H9))','no rank'),(1613032,102797,'Influenza A virus (A/chicken/Guangdong/G2275/2014(H9))','no rank'),(1613033,102797,'Influenza A virus (A/chicken/Guangdong/G2277/2014(H9))','no rank'),(1613034,102797,'Influenza A virus (A/chicken/Guangdong/G2278/2014(H9))','no rank'),(1613035,102797,'Influenza A virus (A/chicken/Guangdong/G2280/2014(H9))','no rank'),(1613036,102797,'Influenza A virus (A/chicken/Guangdong/G2286/2014(H9))','no rank'),(1613037,102797,'Influenza A virus (A/chicken/Guangdong/G2288/2014(H9))','no rank'),(1613038,102797,'Influenza A virus (A/chicken/Guangdong/G2289/2014(H9))','no rank'),(1613039,102797,'Influenza A virus (A/chicken/Guangdong/G2290/2014(H9))','no rank'),(1613040,102797,'Influenza A virus (A/chicken/Guangdong/G2291/2014(H9))','no rank'),(1613041,102797,'Influenza A virus (A/chicken/Guangdong/G2299/2014(H9))','no rank'),(1613042,102797,'Influenza A virus (A/chicken/Guangdong/G2374/2014(H9))','no rank'),(1613043,102797,'Influenza A virus (A/chicken/Guangdong/G2381/2014(H9))','no rank'),(1613044,102797,'Influenza A virus (A/chicken/Guangdong/G2382/2014(H9))','no rank'),(1613045,102797,'Influenza A virus (A/chicken/Guangdong/G2383/2014(H9))','no rank'),(1613046,102797,'Influenza A virus (A/chicken/Guangdong/G2384/2014(H9))','no rank'),(1613047,102797,'Influenza A virus (A/chicken/Guangdong/G2385/2014(H9))','no rank'),(1613048,102797,'Influenza A virus (A/chicken/Guangdong/G2386/2014(H9))','no rank'),(1613049,102797,'Influenza A virus (A/chicken/Guangdong/G2387/2014(H9))','no rank'),(1613050,102797,'Influenza A virus (A/chicken/Guangdong/G2388/2014(H9))','no rank'),(1613051,102797,'Influenza A virus (A/chicken/Guangdong/G2389/2014(H9))','no rank'),(1613052,102797,'Influenza A virus (A/chicken/Guangdong/G2390/2014(H9))','no rank'),(1613053,102797,'Influenza A virus (A/chicken/Guangdong/G2431/2014(H9))','no rank'),(1613054,102797,'Influenza A virus (A/chicken/Guangdong/G2437/2014(H9))','no rank'),(1613055,102797,'Influenza A virus (A/chicken/Guangdong/G2444/2014(H9))','no rank'),(1613056,102797,'Influenza A virus (A/chicken/Guangdong/G2455/2014(H9))','no rank'),(1613057,102797,'Influenza A virus (A/chicken/Guangdong/G2456/2014(H9))','no rank'),(1613058,102797,'Influenza A virus (A/chicken/Guangdong/G2457/2014(H9))','no rank'),(1613059,102797,'Influenza A virus (A/chicken/Guangdong/G2458/2014(H9))','no rank'),(1613060,102797,'Influenza A virus (A/chicken/Guangdong/G2459/2014(H9))','no rank'),(1613061,102797,'Influenza A virus (A/chicken/Guangdong/G2460/2014(H9))','no rank'),(1613062,102797,'Influenza A virus (A/chicken/Guangdong/G2461/2014(H9))','no rank'),(1613063,102797,'Influenza A virus (A/chicken/Guangdong/G2462/2014(H9))','no rank'),(1613064,102797,'Influenza A virus (A/chicken/Guangdong/G2463/2014(H9))','no rank'),(1613065,102797,'Influenza A virus (A/chicken/Guangdong/G2464/2014(H9))','no rank'),(1613066,102797,'Influenza A virus (A/chicken/Guangdong/G2468/2014(H9))','no rank'),(1613067,102797,'Influenza A virus (A/chicken/Guangdong/G2469/2014(H9))','no rank'),(1613068,102797,'Influenza A virus (A/chicken/Guangdong/G2473/2014(H9))','no rank'),(1613069,102797,'Influenza A virus (A/chicken/Guangdong/G2475/2014(H9))','no rank'),(1613070,102797,'Influenza A virus (A/chicken/Guangdong/G2476/2014(H9))','no rank'),(1613071,102797,'Influenza A virus (A/chicken/Guangdong/G2477/2014(H9))','no rank'),(1613072,102797,'Influenza A virus (A/chicken/Guangdong/G2480/2014(H9))','no rank'),(1613073,102797,'Influenza A virus (A/chicken/Guangdong/G2481/2014(H9))','no rank'),(1613074,102797,'Influenza A virus (A/chicken/Guangdong/G2482/2014(H9))','no rank'),(1613075,102797,'Influenza A virus (A/chicken/Guangdong/G2483/2014(H9))','no rank'),(1613076,102797,'Influenza A virus (A/chicken/Guangdong/G2484/2014(H9))','no rank'),(1613077,102797,'Influenza A virus (A/chicken/Guangdong/G2485/2014(H9))','no rank'),(1613078,102797,'Influenza A virus (A/chicken/Guangdong/G2487/2014(H9))','no rank'),(1613079,102797,'Influenza A virus (A/chicken/Guangdong/G2488/2014(H9))','no rank'),(1613080,102797,'Influenza A virus (A/chicken/Guangdong/G2489/2014(H9))','no rank'),(1613081,102797,'Influenza A virus (A/chicken/Guangdong/G2490/2014(H9))','no rank'),(1613082,102797,'Influenza A virus (A/chicken/Guangdong/G2492/2014(H9))','no rank'),(1613083,102797,'Influenza A virus (A/chicken/Guangdong/G2493/2014(H9))','no rank'),(1613084,102797,'Influenza A virus (A/chicken/Guangdong/G2495/2014(H9))','no rank'),(1613085,102797,'Influenza A virus (A/chicken/Guangdong/G2496/2014(H9))','no rank'),(1613086,102797,'Influenza A virus (A/chicken/Guangdong/G2497/2014(H9))','no rank'),(1613087,102797,'Influenza A virus (A/chicken/Guangdong/G2499/2014(H9))','no rank'),(1613088,102797,'Influenza A virus (A/chicken/Guangdong/G2500/2014(H9))','no rank'),(1613089,102797,'Influenza A virus (A/chicken/Guangdong/G2501/2014(H9))','no rank'),(1613090,102797,'Influenza A virus (A/chicken/Guangdong/G2502/2014(H9))','no rank'),(1613091,102797,'Influenza A virus (A/chicken/Guangdong/G2503/2014(H9))','no rank'),(1613092,102797,'Influenza A virus (A/chicken/Guangdong/G2504/2014(H9))','no rank'),(1613093,102797,'Influenza A virus (A/chicken/Guangdong/G2505/2014(H9))','no rank'),(1613094,102797,'Influenza A virus (A/chicken/Guangdong/G2506/2014(H9))','no rank'),(1613095,102797,'Influenza A virus (A/chicken/Guangdong/G2507/2014(H9))','no rank'),(1613096,102797,'Influenza A virus (A/chicken/Guangdong/G2509/2014(H9))','no rank'),(1613097,102797,'Influenza A virus (A/chicken/Guangdong/G2510/2014(H9))','no rank'),(1613098,102797,'Influenza A virus (A/chicken/Guangdong/G2542/2014(H9))','no rank'),(1613099,102797,'Influenza A virus (A/chicken/Guangdong/G2543/2014(H9))','no rank'),(1613100,102797,'Influenza A virus (A/chicken/Guangdong/G2544/2014(H9))','no rank'),(1613101,102797,'Influenza A virus (A/chicken/Guangdong/G2545/2014(H9))','no rank'),(1613102,102797,'Influenza A virus (A/chicken/Guangdong/G2546/2014(H9))','no rank'),(1613103,102797,'Influenza A virus (A/chicken/Guangdong/G2547/2014(H9))','no rank'),(1613104,102797,'Influenza A virus (A/chicken/Guangdong/G2548/2014(H9))','no rank'),(1613105,102797,'Influenza A virus (A/chicken/Guangdong/G2549/2014(H9))','no rank'),(1613106,102797,'Influenza A virus (A/chicken/Guangdong/G2550/2014(H9))','no rank'),(1613107,102797,'Influenza A virus (A/chicken/Guangdong/G2551/2014(H9))','no rank'),(1613108,102797,'Influenza A virus (A/chicken/Guangdong/G2553/2014(H9))','no rank'),(1613109,102797,'Influenza A virus (A/chicken/Guangdong/G2555/2014(H9))','no rank'),(1613110,102797,'Influenza A virus (A/chicken/Guangdong/G2556/2014(H9))','no rank'),(1613111,102797,'Influenza A virus (A/chicken/Guangdong/G2559/2014(H9))','no rank'),(1613112,102797,'Influenza A virus (A/chicken/Guangdong/G2561/2014(H9))','no rank'),(1613113,102797,'Influenza A virus (A/chicken/Guangdong/G2563/2014(H9))','no rank'),(1613114,102797,'Influenza A virus (A/chicken/Guangdong/G2564/2014(H9))','no rank'),(1613115,102797,'Influenza A virus (A/chicken/Guangdong/G2567/2014(H9))','no rank'),(1613116,102797,'Influenza A virus (A/chicken/Guangdong/G2568/2014(H9))','no rank'),(1613117,102797,'Influenza A virus (A/chicken/Guangdong/G2569/2014(H9))','no rank'),(1613118,102797,'Influenza A virus (A/chicken/Guangdong/G2724/2014(H9))','no rank'),(1613119,102797,'Influenza A virus (A/chicken/Guangdong/G2725/2014(H9))','no rank'),(1613120,102797,'Influenza A virus (A/chicken/Guangdong/G2728/2014(H9))','no rank'),(1613121,102797,'Influenza A virus (A/chicken/Guangdong/G2730/2014(H9))','no rank'),(1613122,102797,'Influenza A virus (A/chicken/Guangdong/G2733/2014(H9))','no rank'),(1613123,102797,'Influenza A virus (A/chicken/Guangdong/G2734/2014(H9))','no rank'),(1613124,102797,'Influenza A virus (A/chicken/Guangdong/G2737/2014(H9))','no rank'),(1613125,102797,'Influenza A virus (A/chicken/Guangdong/G2740/2014(H9))','no rank'),(1613126,102797,'Influenza A virus (A/chicken/Guangdong/G2743/2014(H9))','no rank'),(1613127,102797,'Influenza A virus (A/chicken/Guangdong/G2746/2014(H9))','no rank'),(1613128,102797,'Influenza A virus (A/chicken/Guangdong/G2750/2014(H9))','no rank'),(1613129,102797,'Influenza A virus (A/chicken/Guangdong/G2857/2014(H9))','no rank'),(1613130,102797,'Influenza A virus (A/chicken/Guangdong/G2865/2014(H9))','no rank'),(1613131,102797,'Influenza A virus (A/chicken/Guangdong/G2870/2014(H9))','no rank'),(1613132,102797,'Influenza A virus (A/chicken/Guangdong/G2876/2014(H9))','no rank'),(1613133,102797,'Influenza A virus (A/chicken/Guangdong/G2880/2014(H9))','no rank'),(1613134,102797,'Influenza A virus (A/chicken/Guangdong/G2887/2014(H9))','no rank'),(1613135,102797,'Influenza A virus (A/chicken/Guangdong/G2891/2014(H9))','no rank'),(1613136,102797,'Influenza A virus (A/chicken/Guangdong/G2892/2014(H9))','no rank'),(1613137,102797,'Influenza A virus (A/chicken/Guangdong/G2900/2014(H9))','no rank'),(1613138,102797,'Influenza A virus (A/chicken/Guangdong/G2923/2014(H9))','no rank'),(1613139,102797,'Influenza A virus (A/chicken/Guangdong/G2927/2014(H9))','no rank'),(1613140,102797,'Influenza A virus (A/chicken/Guangdong/G3248/2014(H9))','no rank'),(1613141,102797,'Influenza A virus (A/chicken/Guangdong/G3249/2014(H6))','no rank'),(1613142,102797,'Influenza A virus (A/chicken/Guangdong/G3258/2014(H6))','no rank'),(1613143,102797,'Influenza A virus (A/chicken/Guangdong/G3260/2014(H9))','no rank'),(1613144,102797,'Influenza A virus (A/chicken/Guangdong/G3265/2014(H9))','no rank'),(1613145,102797,'Influenza A virus (A/chicken/Guangdong/G3266/2014(H9))','no rank'),(1613146,102797,'Influenza A virus (A/chicken/Guangdong/G3267/2014(H6))','no rank'),(1613147,102797,'Influenza A virus (A/chicken/Guangdong/G3271/2014(H9))','no rank'),(1613148,102797,'Influenza A virus (A/chicken/Guangdong/G3272/2014(H9))','no rank'),(1613149,102797,'Influenza A virus (A/chicken/Guangdong/G3273/2014(H9))','no rank'),(1613150,102797,'Influenza A virus (A/chicken/Guangdong/G3274/2014(H9))','no rank'),(1613151,102797,'Influenza A virus (A/chicken/Guangdong/G3275/2014(H9))','no rank'),(1613152,102797,'Influenza A virus (A/chicken/Guangdong/G3276/2014(H9))','no rank'),(1613153,102797,'Influenza A virus (A/chicken/Guangdong/G3277/2014(H9))','no rank'),(1613154,102797,'Influenza A virus (A/chicken/Guangdong/G3279/2014(H9))','no rank'),(1613155,102797,'Influenza A virus (A/chicken/Guangdong/G3281/2014(H9))','no rank'),(1613156,102797,'Influenza A virus (A/chicken/Guangdong/G3283/2014(H9))','no rank'),(1613157,102797,'Influenza A virus (A/chicken/Guangdong/G3284/2014(H9))','no rank'),(1613158,102797,'Influenza A virus (A/chicken/Guangdong/G3286/2014(H9))','no rank'),(1613159,102797,'Influenza A virus (A/chicken/Guangdong/G3287/2014(H9))','no rank'),(1613160,102797,'Influenza A virus (A/chicken/Guangdong/G3288/2014(H9))','no rank'),(1613161,102797,'Influenza A virus (A/chicken/Guangdong/G3289/2014(H9))','no rank'),(1613162,102797,'Influenza A virus (A/chicken/Guangdong/G3290/2014(H9))','no rank'),(1613163,102797,'Influenza A virus (A/chicken/Guangdong/G3291/2014(H9))','no rank'),(1613164,102797,'Influenza A virus (A/chicken/Guangdong/G3292/2014(H9))','no rank'),(1613165,102797,'Influenza A virus (A/chicken/Guangdong/G3293/2014(H9))','no rank'),(1613166,102797,'Influenza A virus (A/chicken/Guangdong/G3294/2014(H9))','no rank'),(1613167,102797,'Influenza A virus (A/chicken/Guangdong/G3295/2014(H9))','no rank'),(1613168,102797,'Influenza A virus (A/chicken/Guangdong/G3296/2014(H9))','no rank'),(1613169,102797,'Influenza A virus (A/chicken/Guangdong/G3297/2014(H9))','no rank'),(1613170,102797,'Influenza A virus (A/chicken/Guangdong/G3298/2014(H9))','no rank'),(1613171,102797,'Influenza A virus (A/chicken/Guangdong/G3299/2014(H9))','no rank'),(1613172,102797,'Influenza A virus (A/chicken/Guangdong/G3300/2014(H9))','no rank'),(1613173,102797,'Influenza A virus (A/chicken/Guangdong/G3331/2014(H9))','no rank'),(1613174,102797,'Influenza A virus (A/chicken/Guangdong/G3332/2014(H9))','no rank'),(1613175,102797,'Influenza A virus (A/chicken/Guangdong/G3333/2014(H9))','no rank'),(1613176,102797,'Influenza A virus (A/chicken/Guangdong/G3334/2014(H9))','no rank'),(1613177,102797,'Influenza A virus (A/chicken/Guangdong/G3335/2014(H9))','no rank'),(1613178,102797,'Influenza A virus (A/chicken/Guangdong/G3336/2014(H9))','no rank'),(1613179,102797,'Influenza A virus (A/chicken/Guangdong/G3337/2014(H9))','no rank'),(1613180,102797,'Influenza A virus (A/chicken/Guangdong/G3338/2014(H9))','no rank'),(1613181,102797,'Influenza A virus (A/chicken/Guangdong/G3339/2014(H9))','no rank'),(1613182,102797,'Influenza A virus (A/chicken/Guangdong/G3340/2014(H9))','no rank'),(1613183,102797,'Influenza A virus (A/chicken/Guangdong/G3341/2014(H9))','no rank'),(1613184,102797,'Influenza A virus (A/chicken/Guangdong/G3342/2014(H9))','no rank'),(1613185,102797,'Influenza A virus (A/chicken/Guangdong/G3343/2014(H9))','no rank'),(1613186,102797,'Influenza A virus (A/chicken/Guangdong/G3344/2014(H9))','no rank'),(1613187,102797,'Influenza A virus (A/chicken/Guangdong/G3345/2014(H9))','no rank'),(1613188,102797,'Influenza A virus (A/chicken/Guangdong/G3346/2014(H9))','no rank'),(1613189,102797,'Influenza A virus (A/chicken/Guangdong/G3348/2014(H9))','no rank'),(1613190,102797,'Influenza A virus (A/chicken/Guangdong/G3349/2014(H9))','no rank'),(1613191,102797,'Influenza A virus (A/chicken/Guangdong/G3350/2014(H9))','no rank'),(1613192,102797,'Influenza A virus (A/chicken/Guangdong/G3351/2014(H9))','no rank'),(1613193,102797,'Influenza A virus (A/chicken/Guangdong/G3356/2014(H9))','no rank'),(1613194,102797,'Influenza A virus (A/chicken/Guangdong/G3358/2014(H9))','no rank'),(1613195,102797,'Influenza A virus (A/chicken/Guangdong/G3359/2014(H9))','no rank'),(1613196,102797,'Influenza A virus (A/chicken/Guangdong/G3396/2014(H9))','no rank'),(1613197,102797,'Influenza A virus (A/chicken/Guangdong/G3397/2014(H9))','no rank'),(1613198,102797,'Influenza A virus (A/chicken/Guangdong/G3398/2014(H9))','no rank'),(1613199,102797,'Influenza A virus (A/chicken/Guangdong/G3399/2014(H9))','no rank'),(1613200,102797,'Influenza A virus (A/chicken/Guangdong/G3400/2014(H9))','no rank'),(1613201,102797,'Influenza A virus (A/chicken/Guangdong/G3406/2014(H9))','no rank'),(1613202,102797,'Influenza A virus (A/chicken/Guangdong/G3407/2014(H9))','no rank'),(1613203,102797,'Influenza A virus (A/chicken/Guangdong/G3408/2014(H9))','no rank'),(1613204,102797,'Influenza A virus (A/chicken/Guangdong/G3417/2014(H9))','no rank'),(1613205,102797,'Influenza A virus (A/chicken/Guangdong/G3418/2014(H9))','no rank'),(1613206,102797,'Influenza A virus (A/chicken/Guangdong/G3419/2014(H9))','no rank'),(1613207,102797,'Influenza A virus (A/chicken/Guangdong/G3421/2014(H9))','no rank'),(1613208,102797,'Influenza A virus (A/chicken/Guangdong/G3424/2014(H9))','no rank'),(1613209,102797,'Influenza A virus (A/chicken/Guangdong/G3426/2014(H9))','no rank'),(1613210,102797,'Influenza A virus (A/chicken/Guangdong/G3427/2014(H9))','no rank'),(1613211,102797,'Influenza A virus (A/chicken/Guangdong/G3428/2014(H9))','no rank'),(1613212,102797,'Influenza A virus (A/chicken/Guangdong/G3429/2014(H9))','no rank'),(1613213,102797,'Influenza A virus (A/chicken/Guangdong/G3430/2014(H9))','no rank'),(1613214,102797,'Influenza A virus (A/chicken/Guangdong/G3431/2014(H9))','no rank'),(1613215,102797,'Influenza A virus (A/chicken/Guangdong/G3435/2014(H9))','no rank'),(1613216,102797,'Influenza A virus (A/chicken/Guangdong/G3436/2014(H9))','no rank'),(1613217,102797,'Influenza A virus (A/chicken/Guangdong/G3437/2014(H9))','no rank'),(1613218,102797,'Influenza A virus (A/chicken/Guangdong/G3438/2014(H9))','no rank'),(1613219,102797,'Influenza A virus (A/chicken/Guangdong/G3440/2014(H9))','no rank'),(1613220,102797,'Influenza A virus (A/chicken/Guangdong/G3446/2014(H9))','no rank'),(1613221,102797,'Influenza A virus (A/chicken/Guangdong/G3448/2014(H6))','no rank'),(1613222,102797,'Influenza A virus (A/chicken/Guangdong/G3482/2014(H9))','no rank'),(1613223,102797,'Influenza A virus (A/chicken/Guangdong/G3485/2014(H9))','no rank'),(1613224,102797,'Influenza A virus (A/chicken/Guangdong/G3486/2014(H9))','no rank'),(1613225,102797,'Influenza A virus (A/chicken/Guangdong/G3487/2014(H9))','no rank'),(1613226,102797,'Influenza A virus (A/chicken/Guangdong/G3491/2014(H9))','no rank'),(1613227,102797,'Influenza A virus (A/chicken/Guangdong/G3497/2014(H9))','no rank'),(1613228,102797,'Influenza A virus (A/chicken/Guangdong/G3498/2014(H9))','no rank'),(1613229,102797,'Influenza A virus (A/chicken/Guangdong/G3499/2014(H9))','no rank'),(1613230,102797,'Influenza A virus (A/chicken/Guangdong/G3502/2014(H9))','no rank'),(1613231,102797,'Influenza A virus (A/chicken/Guangdong/G3504/2014(H9))','no rank'),(1613232,102797,'Influenza A virus (A/chicken/Guangdong/G3505/2014(H9))','no rank'),(1613233,102797,'Influenza A virus (A/chicken/Guangdong/G3507/2014(H9))','no rank'),(1613234,102797,'Influenza A virus (A/chicken/Guangdong/G3508/2014(H9))','no rank'),(1613235,102797,'Influenza A virus (A/chicken/Guangdong/G3519/2014(H9))','no rank'),(1613236,102797,'Influenza A virus (A/chicken/Guangdong/G3522/2014(H9))','no rank'),(1613237,102797,'Influenza A virus (A/chicken/Guangdong/G3523/2014(H9))','no rank'),(1613238,102797,'Influenza A virus (A/chicken/Guangdong/G3524/2014(H9))','no rank'),(1613239,102797,'Influenza A virus (A/chicken/Guangdong/G3525/2014(H9))','no rank'),(1613240,102797,'Influenza A virus (A/chicken/Guangdong/G3529/2014(H9))','no rank'),(1613241,102797,'Influenza A virus (A/chicken/Guangdong/G3530/2014(H9))','no rank'),(1613242,102797,'Influenza A virus (A/chicken/Guangdong/G3531/2014(H9))','no rank'),(1613243,102797,'Influenza A virus (A/chicken/Guangdong/G3532/2014(H9))','no rank'),(1613244,102797,'Influenza A virus (A/chicken/Guangdong/G3533/2014(H9))','no rank'),(1613245,102797,'Influenza A virus (A/chicken/Guangdong/G3534/2014(H9))','no rank'),(1613246,102797,'Influenza A virus (A/chicken/Guangdong/G3535/2014(H9))','no rank'),(1613247,102797,'Influenza A virus (A/chicken/Guangdong/G3536/2014(H9))','no rank'),(1613248,102797,'Influenza A virus (A/chicken/Guangdong/G3538/2014(H9))','no rank'),(1613249,102797,'Influenza A virus (A/chicken/Guangdong/G3539/2014(H9))','no rank'),(1613250,102797,'Influenza A virus (A/chicken/Guangdong/G3540/2014(H9))','no rank'),(1613251,102797,'Influenza A virus (A/chicken/Guangdong/G3576/2014(H9))','no rank'),(1613252,102797,'Influenza A virus (A/chicken/Guangdong/G3577/2014(H9))','no rank'),(1613253,102797,'Influenza A virus (A/chicken/Guangdong/G3578/2014(H9))','no rank'),(1613254,102797,'Influenza A virus (A/chicken/Guangdong/G3579/2014(H9))','no rank'),(1613255,102797,'Influenza A virus (A/chicken/Guangdong/G3586/2014(H9))','no rank'),(1613256,102797,'Influenza A virus (A/chicken/Guangdong/G3587/2014(H9))','no rank'),(1613257,102797,'Influenza A virus (A/chicken/Guangdong/G3588/2014(H9))','no rank'),(1613258,102797,'Influenza A virus (A/chicken/Guangdong/G3589/2014(H9))','no rank'),(1613259,102797,'Influenza A virus (A/chicken/Guangdong/G3596/2014(H9))','no rank'),(1613260,102797,'Influenza A virus (A/chicken/Guangdong/G3597/2014(H9))','no rank'),(1613261,102797,'Influenza A virus (A/chicken/Guangdong/G3598/2014(H9))','no rank'),(1613262,102797,'Influenza A virus (A/chicken/Guangdong/G3600/2014(H9))','no rank'),(1613263,102797,'Influenza A virus (A/chicken/Guangdong/G3607/2014(H9))','no rank'),(1613264,102797,'Influenza A virus (A/chicken/Guangdong/G3608/2014(H9))','no rank'),(1613265,102797,'Influenza A virus (A/chicken/Guangdong/G3609/2014(H9))','no rank'),(1613266,102797,'Influenza A virus (A/chicken/Guangdong/G3610/2014(H9))','no rank'),(1613267,102797,'Influenza A virus (A/chicken/Guangdong/G3618/2014(H9))','no rank'),(1613268,102797,'Influenza A virus (A/chicken/Guangdong/G3619/2014(H9))','no rank'),(1613269,102797,'Influenza A virus (A/chicken/Guangdong/G3626/2014(H9))','no rank'),(1613270,102797,'Influenza A virus (A/chicken/Guangdong/G3628/2014(H9))','no rank'),(1613271,102797,'Influenza A virus (A/chicken/Guangdong/G3630/2014(H9))','no rank'),(1613272,102797,'Influenza A virus (A/chicken/Guangdong/G3632/2014(H9))','no rank'),(1613273,102797,'Influenza A virus (A/chicken/Guangdong/G3634/2014(H9))','no rank'),(1613274,102797,'Influenza A virus (A/chicken/Guangdong/G3635/2014(H9))','no rank'),(1613275,102797,'Influenza A virus (A/chicken/Guangdong/G3638/2014(H9))','no rank'),(1613276,102797,'Influenza A virus (A/chicken/Guangdong/G3640/2014(H9))','no rank'),(1613277,102797,'Influenza A virus (A/chicken/Guangdong/G3642/2014(H9))','no rank'),(1613278,102797,'Influenza A virus (A/chicken/Guangdong/G3644/2014(H9))','no rank'),(1613279,102797,'Influenza A virus (A/chicken/Guangdong/G3647/2014(H9))','no rank'),(1613280,102797,'Influenza A virus (A/chicken/Guangdong/G3652/2014(H9))','no rank'),(1613281,102797,'Influenza A virus (A/chicken/Guangdong/G3656/2014(H9))','no rank'),(1613282,102797,'Influenza A virus (A/chicken/Guangdong/G3811/2014(H9))','no rank'),(1613283,102797,'Influenza A virus (A/chicken/Guangdong/G3812/2014(H9))','no rank'),(1613284,102797,'Influenza A virus (A/chicken/Guangdong/G3814/2014(H9))','no rank'),(1613285,102797,'Influenza A virus (A/chicken/Guangdong/G3815/2014(H9))','no rank'),(1613286,102797,'Influenza A virus (A/chicken/Guangdong/G3817/2014(H9))','no rank'),(1613287,102797,'Influenza A virus (A/chicken/Guangdong/G3818/2014(H9))','no rank'),(1613288,102797,'Influenza A virus (A/chicken/Guangdong/G3820/2014(H9))','no rank'),(1613289,102797,'Influenza A virus (A/chicken/Guangdong/G3821/2014(H9))','no rank'),(1613290,102797,'Influenza A virus (A/chicken/Guangdong/G3823/2014(H9))','no rank'),(1613291,102797,'Influenza A virus (A/chicken/Guangdong/G3825/2014(H9))','no rank'),(1613292,102797,'Influenza A virus (A/chicken/Guangdong/G3826/2014(H9))','no rank'),(1613293,102797,'Influenza A virus (A/chicken/Guangdong/G3827/2014(H9))','no rank'),(1613294,102797,'Influenza A virus (A/chicken/Guangdong/G3829/2014(H9))','no rank'),(1613295,102797,'Influenza A virus (A/chicken/Guangdong/G3830/2014(H9))','no rank'),(1613296,102797,'Influenza A virus (A/chicken/Guangdong/G3831/2014(H9))','no rank'),(1613297,102797,'Influenza A virus (A/chicken/Guangdong/G3832/2014(H9))','no rank'),(1613298,102797,'Influenza A virus (A/chicken/Guangdong/G3835/2014(H9))','no rank'),(1613299,102797,'Influenza A virus (A/chicken/Guangdong/G3836/2014(H9))','no rank'),(1613300,102797,'Influenza A virus (A/chicken/Guangdong/G3838/2014(H9))','no rank'),(1613301,102797,'Influenza A virus (A/chicken/Guangdong/G3848/2014(H9))','no rank'),(1613302,102797,'Influenza A virus (A/chicken/Guangdong/G3853/2014(H9))','no rank'),(1613303,102797,'Influenza A virus (A/chicken/Guangdong/G3855/2014(H9))','no rank'),(1613304,102797,'Influenza A virus (A/chicken/Guangdong/G3856/2014(H9))','no rank'),(1613305,102797,'Influenza A virus (A/chicken/Guangdong/G3859/2014(H9))','no rank'),(1613306,102797,'Influenza A virus (A/chicken/Guangdong/G3860/2014(H9))','no rank'),(1613307,102797,'Influenza A virus (A/chicken/Guangdong/G3861/2014(H9))','no rank'),(1613308,102797,'Influenza A virus (A/chicken/Guangdong/G3862/2014(H9))','no rank'),(1613309,102797,'Influenza A virus (A/chicken/Guangdong/G3863/2014(H9))','no rank'),(1613310,102797,'Influenza A virus (A/chicken/Guangdong/G3865/2014(H9))','no rank'),(1613311,102797,'Influenza A virus (A/chicken/Guangdong/G3871/2014(H9))','no rank'),(1613312,102797,'Influenza A virus (A/chicken/Guangdong/G3872/2014(H9))','no rank'),(1613313,102797,'Influenza A virus (A/chicken/Guangdong/G3873/2014(H9))','no rank'),(1613314,102797,'Influenza A virus (A/chicken/Guangdong/G3874/2014(H9))','no rank'),(1613315,102797,'Influenza A virus (A/chicken/Guangdong/G3875/2014(H9))','no rank'),(1613316,102797,'Influenza A virus (A/chicken/Guangdong/G3876/2014(H9))','no rank'),(1613317,102797,'Influenza A virus (A/chicken/Guangdong/G3877/2014(H9))','no rank'),(1613318,102797,'Influenza A virus (A/chicken/Guangdong/G3878/2014(H9))','no rank'),(1613319,102797,'Influenza A virus (A/chicken/Guangdong/G3879/2014(H9))','no rank'),(1613320,102797,'Influenza A virus (A/chicken/Guangdong/G3880/2014(H9))','no rank'),(1613321,102797,'Influenza A virus (A/chicken/Guangdong/G3881/2014(H9))','no rank'),(1613322,102797,'Influenza A virus (A/chicken/Guangdong/G3882/2014(H9))','no rank'),(1613323,102797,'Influenza A virus (A/chicken/Guangdong/G3883/2014(H9))','no rank'),(1613324,102797,'Influenza A virus (A/chicken/Guangdong/G3885/2014(H9))','no rank'),(1613325,102797,'Influenza A virus (A/chicken/Guangdong/G3886/2014(H9))','no rank'),(1613326,102797,'Influenza A virus (A/chicken/Guangdong/G3887/2014(H9))','no rank'),(1613327,102797,'Influenza A virus (A/chicken/Guangdong/G3888/2014(H9))','no rank'),(1613328,102797,'Influenza A virus (A/chicken/Guangdong/G3891/2014(H9))','no rank'),(1613329,102797,'Influenza A virus (A/chicken/Guangdong/G3893/2014(H9))','no rank'),(1613330,102797,'Influenza A virus (A/chicken/Guangdong/G3894/2014(H9))','no rank'),(1613331,102797,'Influenza A virus (A/chicken/Guangdong/G3895/2014(H9))','no rank'),(1613332,102797,'Influenza A virus (A/chicken/Guangdong/G3897/2014(H9))','no rank'),(1613333,102797,'Influenza A virus (A/chicken/Guangdong/G3898/2014(H9))','no rank'),(1613334,102797,'Influenza A virus (A/chicken/Guangdong/G3899/2014(H9))','no rank'),(1613335,102797,'Influenza A virus (A/chicken/Guangdong/G3900/2014(H9))','no rank'),(1613336,102796,'Influenza A virus (A/chicken/Jiangsu/27/2014(H9N2))','no rank'),(1613337,102797,'Influenza A virus (A/chicken/Jiangsu/28/2014(N2))','no rank'),(1613338,102796,'Influenza A virus (A/chicken/Jiangsu/29/2014(H9N2))','no rank'),(1613339,102796,'Influenza A virus (A/chicken/Jiangsu/J1024/2014(H9N2))','no rank'),(1613340,102797,'Influenza A virus (A/chicken/Jiangsu/J1045/2014(N2))','no rank'),(1613341,102797,'Influenza A virus (A/chicken/Jiangsu/J1047/2014(N2))','no rank'),(1613342,102796,'Influenza A virus (A/chicken/Jiangsu/J1048/2014(H9N2))','no rank'),(1613343,102796,'Influenza A virus (A/chicken/Jiangsu/J1100/2014(H9N2))','no rank'),(1613344,102796,'Influenza A virus (A/chicken/Jiangsu/J1187/2014(H9N2))','no rank'),(1613345,102796,'Influenza A virus (A/chicken/Jiangsu/J1188/2014(H9N2))','no rank'),(1613346,102796,'Influenza A virus (A/chicken/Jiangsu/J1189/2014(H9N2))','no rank'),(1613347,102796,'Influenza A virus (A/chicken/Jiangsu/J1191/2014(H9N2))','no rank'),(1613348,102796,'Influenza A virus (A/chicken/Jiangsu/J1193/2014(H9N2))','no rank'),(1613349,102796,'Influenza A virus (A/chicken/Jiangsu/J1194/2014(H9N2))','no rank'),(1613350,102796,'Influenza A virus (A/chicken/Jiangsu/J1195/2014(H9N2))','no rank'),(1613351,102797,'Influenza A virus (A/chicken/Jiangsu/J1196/2014(N2))','no rank'),(1613352,102797,'Influenza A virus (A/chicken/Jiangsu/J1200/2014(N2))','no rank'),(1613353,102796,'Influenza A virus (A/chicken/Jiangsu/J1201/2014(H9N2))','no rank'),(1613354,102797,'Influenza A virus (A/chicken/Jiangsu/J1202/2014(N2))','no rank'),(1613355,102796,'Influenza A virus (A/chicken/Jiangsu/J1203/2014(H9N2))','no rank'),(1613356,333278,'Influenza A virus (A/chicken/Jiangsu/J1213/2014(H7N9))','no rank'),(1613357,333278,'Influenza A virus (A/chicken/Jiangsu/J1216/2014(H7N9))','no rank'),(1613358,102797,'Influenza A virus (A/chicken/Jiangsu/J1217/2014(H7))','no rank'),(1613359,333278,'Influenza A virus (A/chicken/Jiangsu/J1219/2014(H7N9))','no rank'),(1613360,333278,'Influenza A virus (A/chicken/Jiangsu/J1220/2014(H7N9))','no rank'),(1613361,333278,'Influenza A virus (A/chicken/Jiangsu/J1221/2014(H7N9))','no rank'),(1613362,333278,'Influenza A virus (A/chicken/Jiangsu/J1224/2014(H7N9))','no rank'),(1613363,333278,'Influenza A virus (A/chicken/Jiangsu/J1225/2014(H7N9))','no rank'),(1613364,333278,'Influenza A virus (A/chicken/Jiangsu/J1229/2014(H7N9))','no rank'),(1613365,333278,'Influenza A virus (A/chicken/Jiangsu/J1231/2014(H7N9))','no rank'),(1613366,102797,'Influenza A virus (A/chicken/Jiangsu/J1232/2014(H7))','no rank'),(1613367,102797,'Influenza A virus (A/chicken/Jiangsu/J1233/2014(H7))','no rank'),(1613368,102797,'Influenza A virus (A/chicken/Jiangsu/J1235/2014(H7))','no rank'),(1613369,102797,'Influenza A virus (A/chicken/Jiangsu/J1237/2014(H7))','no rank'),(1613370,102797,'Influenza A virus (A/chicken/Jiangsu/J1240/2014(H7))','no rank'),(1613371,102796,'Influenza A virus (A/chicken/Jiangsu/J1272/2014(H9N2))','no rank'),(1613372,102797,'Influenza A virus (A/chicken/Jiangsu/J1277/2014(N2))','no rank'),(1613373,102797,'Influenza A virus (A/chicken/Jiangsu/J1278/2014(H7))','no rank'),(1613374,102796,'Influenza A virus (A/chicken/Jiangsu/J1281/2014(H9N2))','no rank'),(1613375,102797,'Influenza A virus (A/chicken/Jiangsu/J1282/2014(H7))','no rank'),(1613376,102796,'Influenza A virus (A/chicken/Jiangsu/J1284/2014(H9N2))','no rank'),(1613377,102796,'Influenza A virus (A/chicken/Jiangsu/J1430/2014(H9N2))','no rank'),(1613378,102796,'Influenza A virus (A/chicken/Jiangsu/J1441/2014(H9N2))','no rank'),(1613379,102796,'Influenza A virus (A/chicken/Jiangsu/J1448/2014(H9N2))','no rank'),(1613380,102796,'Influenza A virus (A/chicken/Jiangsu/J1499/2014(H9N2))','no rank'),(1613381,102796,'Influenza A virus (A/chicken/Jiangsu/J1649/2014(H9N2))','no rank'),(1613382,102796,'Influenza A virus (A/chicken/Jiangsu/J1650/2014(H9N2))','no rank'),(1613383,102796,'Influenza A virus (A/chicken/Jiangsu/J1651/2014(H9N2))','no rank'),(1613384,102796,'Influenza A virus (A/chicken/Jiangsu/J1654/2014(H9N2))','no rank'),(1613385,102796,'Influenza A virus (A/chicken/Jiangsu/J1655/2014(H9N2))','no rank'),(1613386,102796,'Influenza A virus (A/chicken/Jiangsu/J1656/2014(H9N2))','no rank'),(1613387,102796,'Influenza A virus (A/chicken/Jiangsu/J1659/2014(H9N2))','no rank'),(1613388,102797,'Influenza A virus (A/chicken/Jiangsu/J1782/2014(H7))','no rank'),(1613389,102797,'Influenza A virus (A/chicken/Jiangsu/J1783/2014(H7))','no rank'),(1613390,102797,'Influenza A virus (A/chicken/Jiangsu/J1793/2014(H7))','no rank'),(1613391,102797,'Influenza A virus (A/chicken/Jiangsu/J1797/2014(H7))','no rank'),(1613392,102797,'Influenza A virus (A/chicken/Jiangsu/J1798/2014(H7))','no rank'),(1613393,102797,'Influenza A virus (A/chicken/Jiangsu/J1801/2014(H7))','no rank'),(1613394,102797,'Influenza A virus (A/chicken/Jiangsu/J1802/2014(H7))','no rank'),(1613395,102797,'Influenza A virus (A/chicken/Jiangsu/J1803/2014(H7))','no rank'),(1613396,102796,'Influenza A virus (A/chicken/Jiangsu/J1867/2014(H9N2))','no rank'),(1613397,102797,'Influenza A virus (A/chicken/Jiangsu/J2544/2014(H9))','no rank'),(1613398,102797,'Influenza A virus (A/chicken/Jiangsu/J2547/2014(H9))','no rank'),(1613399,102797,'Influenza A virus (A/chicken/Jiangsu/J2549/2014(H9))','no rank'),(1613400,102797,'Influenza A virus (A/chicken/Jiangsu/J2560/2014(H9))','no rank'),(1613401,102797,'Influenza A virus (A/chicken/Jiangsu/J2575/2014(H9))','no rank'),(1613402,102797,'Influenza A virus (A/chicken/Jiangsu/J2629/2014(H9))','no rank'),(1613403,102797,'Influenza A virus (A/chicken/Jiangsu/J2665/2014(H9))','no rank'),(1613404,102797,'Influenza A virus (A/chicken/Jiangsu/J2687/2014(H9))','no rank'),(1613405,102797,'Influenza A virus (A/chicken/Jiangsu/J2693/2014(H9))','no rank'),(1613406,102797,'Influenza A virus (A/chicken/Jiangsu/J2698/2014(H9))','no rank'),(1613407,102797,'Influenza A virus (A/chicken/Jiangsu/J2699/2014(H9))','no rank'),(1613408,102797,'Influenza A virus (A/chicken/Jiangsu/J2705/2014(H9))','no rank'),(1613409,102797,'Influenza A virus (A/chicken/Jiangsu/J2707/2014(H9))','no rank'),(1613410,102797,'Influenza A virus (A/chicken/Jiangsu/J2708/2014(H9))','no rank'),(1613411,102797,'Influenza A virus (A/chicken/Jiangsu/J2712/2014(H9))','no rank'),(1613412,102797,'Influenza A virus (A/chicken/Jiangsu/J2717/2014(H9))','no rank'),(1613413,102797,'Influenza A virus (A/chicken/Jiangsu/J2718/2014(H9))','no rank'),(1613414,102797,'Influenza A virus (A/chicken/Jiangsu/J2719/2014(H9))','no rank'),(1613415,102797,'Influenza A virus (A/chicken/Jiangsu/J2720/2014(H9))','no rank'),(1613416,102797,'Influenza A virus (A/chicken/Jiangsu/J2767/2014(H9))','no rank'),(1613417,102797,'Influenza A virus (A/chicken/Jiangsu/J2774/2014(H9))','no rank'),(1613418,102797,'Influenza A virus (A/chicken/Jiangsu/J2777/2014(H9))','no rank'),(1613419,102797,'Influenza A virus (A/chicken/Jiangsu/J2779/2014(H9))','no rank'),(1613420,102797,'Influenza A virus (A/chicken/Jiangsu/J2783/2014(H9))','no rank'),(1613421,102797,'Influenza A virus (A/chicken/Jiangsu/J2784/2014(H9))','no rank'),(1613422,102797,'Influenza A virus (A/chicken/Jiangsu/J2785/2014(H9))','no rank'),(1613423,102797,'Influenza A virus (A/chicken/Jiangsu/J2786/2014(H9))','no rank'),(1613424,102797,'Influenza A virus (A/chicken/Jiangsu/J2787/2014(H9))','no rank'),(1613425,102797,'Influenza A virus (A/chicken/Jiangsu/J2788/2014(H9))','no rank'),(1613426,102797,'Influenza A virus (A/chicken/Jiangsu/J2789/2014(H9))','no rank'),(1613427,102797,'Influenza A virus (A/chicken/Jiangsu/J2790/2014(H9))','no rank'),(1613428,102797,'Influenza A virus (A/chicken/Jiangsu/J2791/2014(H9))','no rank'),(1613429,102797,'Influenza A virus (A/chicken/Jiangsu/J2792/2014(H9))','no rank'),(1613430,102797,'Influenza A virus (A/chicken/Jiangsu/J2793/2014(H9))','no rank'),(1613431,102797,'Influenza A virus (A/chicken/Jiangsu/J2794/2014(H9))','no rank'),(1613432,102797,'Influenza A virus (A/chicken/Jiangsu/J2795/2014(H9))','no rank'),(1613433,102797,'Influenza A virus (A/chicken/Jiangsu/J2796/2014(H9))','no rank'),(1613434,102797,'Influenza A virus (A/chicken/Jiangsu/J2797/2014(H9))','no rank'),(1613435,102797,'Influenza A virus (A/chicken/Jiangsu/J2798/2014(H9))','no rank'),(1613436,102797,'Influenza A virus (A/chicken/Jiangsu/J2799/2014(H9))','no rank'),(1613437,102797,'Influenza A virus (A/chicken/Jiangsu/J2800/2014(H9))','no rank'),(1613438,102797,'Influenza A virus (A/chicken/Jiangsu/J2801/2014(H9))','no rank'),(1613439,102797,'Influenza A virus (A/chicken/Jiangsu/J2802/2014(H9))','no rank'),(1613440,102797,'Influenza A virus (A/chicken/Jiangsu/J2803/2014(H9))','no rank'),(1613441,102797,'Influenza A virus (A/chicken/Jiangsu/J2805/2014(H9))','no rank'),(1613442,102797,'Influenza A virus (A/chicken/Jiangsu/J2806/2014(H9))','no rank'),(1613443,102797,'Influenza A virus (A/chicken/Jiangsu/J2807/2014(H9))','no rank'),(1613444,102797,'Influenza A virus (A/chicken/Jiangsu/J2808/2014(H9))','no rank'),(1613445,102797,'Influenza A virus (A/chicken/Jiangsu/J2809/2014(H9))','no rank'),(1613446,102797,'Influenza A virus (A/chicken/Jiangsu/J2810/2014(H9))','no rank'),(1613447,102797,'Influenza A virus (A/chicken/Jiangsu/J2906/2014(H9))','no rank'),(1613448,102797,'Influenza A virus (A/chicken/Jiangsu/J2907/2014(H9))','no rank'),(1613449,102797,'Influenza A virus (A/chicken/Jiangsu/J2916/2014(H9))','no rank'),(1613450,102797,'Influenza A virus (A/chicken/Jiangsu/J2917/2014(H9))','no rank'),(1613451,102797,'Influenza A virus (A/chicken/Jiangsu/J2924/2014(H9))','no rank'),(1613452,102797,'Influenza A virus (A/chicken/Jiangsu/J3007/2014(H9))','no rank'),(1613453,102797,'Influenza A virus (A/chicken/Jiangsu/J3134/2014(H9))','no rank'),(1613454,102797,'Influenza A virus (A/chicken/Jiangsu/J3153/2014(H9))','no rank'),(1613455,102797,'Influenza A virus (A/chicken/Jiangsu/J3155/2014(H9))','no rank'),(1613456,102797,'Influenza A virus (A/chicken/Jiangsu/J3156/2014(H9))','no rank'),(1613457,102797,'Influenza A virus (A/chicken/Jiangsu/J3167/2014(H9))','no rank'),(1613458,102797,'Influenza A virus (A/chicken/Jiangsu/J3175/2014(H9))','no rank'),(1613459,102797,'Influenza A virus (A/chicken/Jiangsu/J3177/2014(H9))','no rank'),(1613460,102797,'Influenza A virus (A/chicken/Jiangsu/J3179/2014(H9))','no rank'),(1613461,102797,'Influenza A virus (A/chicken/Jiangsu/J3278/2014(H9))','no rank'),(1613462,102797,'Influenza A virus (A/chicken/Jiangsu/J3285/2014(H9))','no rank'),(1613463,102797,'Influenza A virus (A/chicken/Jiangsu/J3289/2014(H9))','no rank'),(1613464,102797,'Influenza A virus (A/chicken/Jiangsu/J3290/2014(H9))','no rank'),(1613465,102797,'Influenza A virus (A/chicken/Jiangsu/J3291/2014(H9))','no rank'),(1613466,102797,'Influenza A virus (A/chicken/Jiangsu/J3294/2014(H9))','no rank'),(1613467,102797,'Influenza A virus (A/chicken/Jiangsu/J3297/2014(H9))','no rank'),(1613468,102797,'Influenza A virus (A/chicken/Jiangsu/J3298/2014(H9))','no rank'),(1613469,102797,'Influenza A virus (A/chicken/Jiangsu/J3299/2014(H9))','no rank'),(1613470,102797,'Influenza A virus (A/chicken/Jiangsu/J3300/2014(H3))','no rank'),(1613471,102797,'Influenza A virus (A/chicken/Jiangsu/J3363/2014(H9))','no rank'),(1613472,102797,'Influenza A virus (A/chicken/Jiangsu/J3364/2014(H9))','no rank'),(1613473,102797,'Influenza A virus (A/chicken/Jiangsu/J3365/2014(H3))','no rank'),(1613474,102797,'Influenza A virus (A/chicken/Jiangsu/J3366/2014(H9))','no rank'),(1613475,102797,'Influenza A virus (A/chicken/Jiangsu/J3369/2014(H9))','no rank'),(1613476,102797,'Influenza A virus (A/chicken/Jiangsu/J3370/2014(H9))','no rank'),(1613477,102797,'Influenza A virus (A/chicken/Jiangsu/J3373/2014(H9))','no rank'),(1613478,102797,'Influenza A virus (A/chicken/Jiangsu/J3383/2014(H9))','no rank'),(1613479,102797,'Influenza A virus (A/chicken/Jiangsu/J3385/2014(H9))','no rank'),(1613480,102797,'Influenza A virus (A/chicken/Jiangsu/J3387/2014(H9))','no rank'),(1613481,102797,'Influenza A virus (A/chicken/Jiangsu/J3388/2014(H9))','no rank'),(1613482,102797,'Influenza A virus (A/chicken/Jiangsu/J3389/2014(H9))','no rank'),(1613483,102797,'Influenza A virus (A/chicken/Jiangsu/J3404/2014(H9))','no rank'),(1613484,102797,'Influenza A virus (A/chicken/Jiangsu/J3405/2014(H9))','no rank'),(1613485,102797,'Influenza A virus (A/chicken/Jiangsu/J3406/2014(H9))','no rank'),(1613486,102797,'Influenza A virus (A/chicken/Jiangsu/J3407/2014(H9))','no rank'),(1613487,102797,'Influenza A virus (A/chicken/Jiangsu/J3408/2014(H9))','no rank'),(1613488,102797,'Influenza A virus (A/chicken/Jiangsu/J3410/2014(H9))','no rank'),(1613489,102797,'Influenza A virus (A/chicken/Jiangsu/J3411/2014(H9))','no rank'),(1613490,102797,'Influenza A virus (A/chicken/Jiangsu/J3412/2014(H9))','no rank'),(1613491,102797,'Influenza A virus (A/chicken/Jiangsu/J3413/2014(H9))','no rank'),(1613492,102797,'Influenza A virus (A/chicken/Jiangsu/J3414/2014(H11))','no rank'),(1613493,102797,'Influenza A virus (A/chicken/Jiangsu/J3415/2014(H9))','no rank'),(1613494,102797,'Influenza A virus (A/chicken/Jiangsu/J3416/2014(H9))','no rank'),(1613495,102797,'Influenza A virus (A/chicken/Jiangsu/J3417/2014(H9))','no rank'),(1613496,102797,'Influenza A virus (A/chicken/Jiangsu/J3418/2014(H9))','no rank'),(1613497,102797,'Influenza A virus (A/chicken/Jiangsu/J3419/2014(H9))','no rank'),(1613498,102797,'Influenza A virus (A/chicken/Jiangsu/J3420/2014(H9))','no rank'),(1613499,102797,'Influenza A virus (A/chicken/Jiangsu/J3483/2014(H7))','no rank'),(1613500,102797,'Influenza A virus (A/chicken/Jiangsu/J3486/2014(H9))','no rank'),(1613501,333278,'Influenza A virus (A/chicken/Jiangsu/J3489/2014(H7N9))','no rank'),(1613502,102797,'Influenza A virus (A/chicken/Jiangsu/J3493/2014(H9))','no rank'),(1613503,333278,'Influenza A virus (A/chicken/Jiangsu/J3494/2014(H7N9))','no rank'),(1613504,102797,'Influenza A virus (A/chicken/Jiangsu/J3496/2014(H9))','no rank'),(1613505,102797,'Influenza A virus (A/chicken/Jiangsu/J3498/2014(H9))','no rank'),(1613506,102797,'Influenza A virus (A/chicken/Jiangsu/J3500/2014(H9))','no rank'),(1613507,102797,'Influenza A virus (A/chicken/Jiangsu/J3501/2014(H9))','no rank'),(1613508,102797,'Influenza A virus (A/chicken/Jiangsu/J3503/2014(H9))','no rank'),(1613509,102797,'Influenza A virus (A/chicken/Jiangsu/J3504/2014(H9))','no rank'),(1613510,102797,'Influenza A virus (A/chicken/Jiangsu/J3505/2014(H9))','no rank'),(1613511,102797,'Influenza A virus (A/chicken/Jiangsu/J3508/2014(H9))','no rank'),(1613512,102797,'Influenza A virus (A/chicken/Jiangsu/J3509/2014(H9))','no rank'),(1613513,102797,'Influenza A virus (A/chicken/Jiangsu/J3512/2014(H9))','no rank'),(1613514,102797,'Influenza A virus (A/chicken/Jiangsu/J3514/2014(H9))','no rank'),(1613515,102797,'Influenza A virus (A/chicken/Jiangsu/J3515/2014(H9))','no rank'),(1613516,102797,'Influenza A virus (A/chicken/Jiangsu/J3516/2014(H9))','no rank'),(1613517,102797,'Influenza A virus (A/chicken/Jiangsu/J3517/2014(H9))','no rank'),(1613518,102797,'Influenza A virus (A/chicken/Jiangsu/J3518/2014(H9))','no rank'),(1613519,102797,'Influenza A virus (A/chicken/Jiangsu/J3519/2014(H9))','no rank'),(1613520,102797,'Influenza A virus (A/chicken/Jiangsu/J3520/2014(H9))','no rank'),(1613521,102797,'Influenza A virus (A/chicken/Jiangsu/J3522/2014(H9))','no rank'),(1613522,102797,'Influenza A virus (A/chicken/Jiangsu/J3524/2014(H9))','no rank'),(1613523,102797,'Influenza A virus (A/chicken/Jiangsu/J3525/2014(H9))','no rank'),(1613524,102797,'Influenza A virus (A/chicken/Jiangsu/J3526/2014(H9))','no rank'),(1613525,102797,'Influenza A virus (A/chicken/Jiangsu/J3527/2014(H9))','no rank'),(1613526,102797,'Influenza A virus (A/chicken/Jiangsu/J3528/2014(H9))','no rank'),(1613527,102797,'Influenza A virus (A/chicken/Jiangsu/J3529/2014(H9))','no rank'),(1613528,102797,'Influenza A virus (A/chicken/Jiangsu/J3530/2014(H9))','no rank'),(1613529,102797,'Influenza A virus (A/chicken/Jiangsu/J3532/2014(H9))','no rank'),(1613530,102797,'Influenza A virus (A/chicken/Jiangsu/J3533/2014(H9))','no rank'),(1613531,102797,'Influenza A virus (A/chicken/Jiangsu/J3534/2014(H9))','no rank'),(1613532,102797,'Influenza A virus (A/chicken/Jiangsu/J3536/2014(H9))','no rank'),(1613533,102797,'Influenza A virus (A/chicken/Jiangsu/J3537/2014(H9))','no rank'),(1613534,102797,'Influenza A virus (A/chicken/Jiangsu/J3538/2014(H9))','no rank'),(1613535,102797,'Influenza A virus (A/chicken/Jiangsu/J3539/2014(H9))','no rank'),(1613536,102797,'Influenza A virus (A/chicken/Jiangsu/J3540/2014(H9))','no rank'),(1613537,102797,'Influenza A virus (A/chicken/Jiangsu/J3571/2014(H9))','no rank'),(1613538,102797,'Influenza A virus (A/chicken/Jiangsu/J3572/2014(H9))','no rank'),(1613539,102797,'Influenza A virus (A/chicken/Jiangsu/J3573/2014(H9))','no rank'),(1613540,102797,'Influenza A virus (A/chicken/Jiangsu/J3574/2014(H9))','no rank'),(1613541,102797,'Influenza A virus (A/chicken/Jiangsu/J3576/2014(H9))','no rank'),(1613542,102797,'Influenza A virus (A/chicken/Jiangsu/J3577/2014(H9))','no rank'),(1613543,102797,'Influenza A virus (A/chicken/Jiangsu/J3578/2014(H9))','no rank'),(1613544,102797,'Influenza A virus (A/chicken/Jiangsu/J3579/2014(H9))','no rank'),(1613545,102797,'Influenza A virus (A/chicken/Jiangsu/J3580/2014(H9))','no rank'),(1613546,102797,'Influenza A virus (A/chicken/Jiangsu/J3581/2014(H9))','no rank'),(1613547,102797,'Influenza A virus (A/chicken/Jiangsu/J3582/2014(H9))','no rank'),(1613548,102797,'Influenza A virus (A/chicken/Jiangsu/J3583/2014(H9))','no rank'),(1613549,102797,'Influenza A virus (A/chicken/Jiangsu/J3584/2014(H9))','no rank'),(1613550,102797,'Influenza A virus (A/chicken/Jiangsu/J3585/2014(H9))','no rank'),(1613551,102797,'Influenza A virus (A/chicken/Jiangsu/J3587/2014(H9))','no rank'),(1613552,102797,'Influenza A virus (A/chicken/Jiangsu/J3588/2014(H9))','no rank'),(1613553,102797,'Influenza A virus (A/chicken/Jiangsu/J3589/2014(H9))','no rank'),(1613554,102797,'Influenza A virus (A/chicken/Jiangsu/J3590/2014(H9))','no rank'),(1613555,102797,'Influenza A virus (A/chicken/Jiangsu/J3591/2014(H9))','no rank'),(1613556,102797,'Influenza A virus (A/chicken/Jiangsu/J3592/2014(H9))','no rank'),(1613557,102797,'Influenza A virus (A/chicken/Jiangsu/J3593/2014(H9))','no rank'),(1613558,102797,'Influenza A virus (A/chicken/Jiangsu/J3594/2014(H9))','no rank'),(1613559,102797,'Influenza A virus (A/chicken/Jiangsu/J3595/2014(H9))','no rank'),(1613560,102797,'Influenza A virus (A/chicken/Jiangsu/J3596/2014(H9))','no rank'),(1613561,102797,'Influenza A virus (A/chicken/Jiangsu/J3597/2014(H9))','no rank'),(1613562,102797,'Influenza A virus (A/chicken/Jiangsu/J3598/2014(H9))','no rank'),(1613563,102797,'Influenza A virus (A/chicken/Jiangsu/J3599/2014(H9))','no rank'),(1613564,102797,'Influenza A virus (A/chicken/Jiangsu/J3600/2014(H9))','no rank'),(1613565,102797,'Influenza A virus (A/chicken/Jiangsu/J3727/2014(H9))','no rank'),(1613566,102797,'Influenza A virus (A/chicken/Jiangsu/J3728/2014(H9))','no rank'),(1613567,102797,'Influenza A virus (A/chicken/Jiangsu/J3730/2014(H9))','no rank'),(1613568,333278,'Influenza A virus (A/chicken/Jiangsu/J3748/2014(H7N9))','no rank'),(1613569,102797,'Influenza A virus (A/chicken/Jiangsu/J3750/2014(H9))','no rank'),(1613570,102797,'Influenza A virus (A/chicken/Jiangsu/J3812/2014(H9))','no rank'),(1613571,102797,'Influenza A virus (A/chicken/Jiangsu/J3818/2014(H9))','no rank'),(1613572,102797,'Influenza A virus (A/chicken/Jiangsu/J3819/2014(H9))','no rank'),(1613573,102797,'Influenza A virus (A/chicken/Jiangsu/J3820/2014(H9))','no rank'),(1613574,102797,'Influenza A virus (A/chicken/Jiangsu/J3821/2014(H9))','no rank'),(1613575,102797,'Influenza A virus (A/chicken/Jiangsu/J3822/2014(H9))','no rank'),(1613576,102797,'Influenza A virus (A/chicken/Jiangsu/J3823/2014(H9))','no rank'),(1613577,102797,'Influenza A virus (A/chicken/Jiangsu/J3824/2014(H9))','no rank'),(1613578,102797,'Influenza A virus (A/chicken/Jiangsu/J3825/2014(H9))','no rank'),(1613579,102797,'Influenza A virus (A/chicken/Jiangsu/J3827/2014(H9))','no rank'),(1613580,102797,'Influenza A virus (A/chicken/Jiangsu/J3829/2014(H9))','no rank'),(1613581,102797,'Influenza A virus (A/chicken/Jiangsu/J3830/2014(H9))','no rank'),(1613582,102797,'Influenza A virus (A/chicken/Jiangsu/J3831/2014(H9))','no rank'),(1613583,102797,'Influenza A virus (A/chicken/Jiangsu/J3833/2014(H9))','no rank'),(1613584,102797,'Influenza A virus (A/chicken/Jiangsu/J3834/2014(H9))','no rank'),(1613585,102797,'Influenza A virus (A/chicken/Jiangsu/J3836/2014(H9))','no rank'),(1613586,102797,'Influenza A virus (A/chicken/Jiangsu/J3837/2014(H9))','no rank'),(1613587,102797,'Influenza A virus (A/chicken/Jiangsu/J3838/2014(H9))','no rank'),(1613588,102797,'Influenza A virus (A/chicken/Jiangsu/J3839/2014(H9))','no rank'),(1613589,102797,'Influenza A virus (A/chicken/Jiangsu/J3840/2014(H9))','no rank'),(1613590,102797,'Influenza A virus (A/chicken/Jiangsu/J3841/2014(H9))','no rank'),(1613591,102797,'Influenza A virus (A/chicken/Jiangsu/J3842/2014(H9))','no rank'),(1613592,102797,'Influenza A virus (A/chicken/Jiangsu/J3843/2014(H9))','no rank'),(1613593,102797,'Influenza A virus (A/chicken/Jiangsu/J3844/2014(H9))','no rank'),(1613594,102797,'Influenza A virus (A/chicken/Jiangsu/J3847/2014(H9))','no rank'),(1613595,102797,'Influenza A virus (A/chicken/Jiangsu/J3848/2014(H9))','no rank'),(1613596,102797,'Influenza A virus (A/chicken/Jiangsu/J3850/2014(H9))','no rank'),(1613597,102797,'Influenza A virus (A/chicken/Jiangsu/J3861/2014(H9))','no rank'),(1613598,102797,'Influenza A virus (A/chicken/Jiangsu/J3868/2014(H9))','no rank'),(1613599,102797,'Influenza A virus (A/chicken/Jiangsu/J3869/2014(H9))','no rank'),(1613600,102797,'Influenza A virus (A/chicken/Jiangsu/J3892/2014(H9))','no rank'),(1613601,102797,'Influenza A virus (A/chicken/Jiangsu/J3894/2014(H9))','no rank'),(1613602,102797,'Influenza A virus (A/chicken/Jiangsu/J3895/2014(H9))','no rank'),(1613603,102797,'Influenza A virus (A/chicken/Jiangsu/J3897/2014(H9))','no rank'),(1613604,333278,'Influenza A virus (A/chicken/Jiangsu/J3899/2014(H7N9))','no rank'),(1613605,102797,'Influenza A virus (A/chicken/Jiangsu/J3900/2014(H9))','no rank'),(1613606,102796,'Influenza A virus (A/chicken/Shanghai/S1077/2014(H9N2))','no rank'),(1613607,102797,'Influenza A virus (A/chicken/Shanghai/S1093/2014(N2))','no rank'),(1613608,102796,'Influenza A virus (A/chicken/Shanghai/S1119/2014(H9N2))','no rank'),(1613609,102797,'Influenza A virus (A/chicken/Shanghai/S1120/2014(N2))','no rank'),(1613610,333278,'Influenza A virus (A/chicken/Shanghai/S1254/2014(H7N9))','no rank'),(1613611,333278,'Influenza A virus (A/chicken/Shanghai/S1267/2014(H7N9))','no rank'),(1613612,102797,'Influenza A virus (A/chicken/Shanghai/S1398/2014(H7))','no rank'),(1613613,102797,'Influenza A virus (A/chicken/Shanghai/S1406/2014(H7))','no rank'),(1613614,333278,'Influenza A virus (A/chicken/Shanghai/S1414/2014(H7N9))','no rank'),(1613615,333278,'Influenza A virus (A/chicken/Shanghai/S1439/2014(H7N9))','no rank'),(1613616,102797,'Influenza A virus (A/chicken/Shanghai/S1456/2014(H7))','no rank'),(1613617,333278,'Influenza A virus (A/chicken/Shanghai/S1458/2014(H7N9))','no rank'),(1613618,102796,'Influenza A virus (A/chicken/Shanghai/S1460/2014(H9N2))','no rank'),(1613619,102796,'Influenza A virus (A/chicken/Shanghai/S1469/2014(H9N2))','no rank'),(1613620,102796,'Influenza A virus (A/chicken/Shanghai/S1541/2014(H9N2))','no rank'),(1613621,102796,'Influenza A virus (A/chicken/Shanghai/S1601/2014(H9N2))','no rank'),(1613622,102796,'Influenza A virus (A/chicken/Shanghai/S1692/2014(H9N2))','no rank'),(1613623,102797,'Influenza A virus (A/chicken/Shanghai/S1696/2014(N2))','no rank'),(1613624,102796,'Influenza A virus (A/chicken/Shanghai/S1700/2014(H9N2))','no rank'),(1613625,102796,'Influenza A virus (A/chicken/Shanghai/S1701/2014(H9N2))','no rank'),(1613626,102796,'Influenza A virus (A/chicken/Shanghai/S1702/2014(H9N2))','no rank'),(1613627,102796,'Influenza A virus (A/chicken/Shanghai/S1703/2014(H9N2))','no rank'),(1613628,102796,'Influenza A virus (A/chicken/Shanghai/S1704/2014(H9N2))','no rank'),(1613629,102796,'Influenza A virus (A/chicken/Shanghai/S1705/2014(H9N2))','no rank'),(1613630,102796,'Influenza A virus (A/chicken/Shanghai/S1706/2014(H9N2))','no rank'),(1613631,102796,'Influenza A virus (A/chicken/Shanghai/S1709/2014(H9N2))','no rank'),(1613632,102797,'Influenza A virus (A/chicken/Shanghai/S1713/2014(N2))','no rank'),(1613633,102796,'Influenza A virus (A/chicken/Shanghai/S1714/2014(H9N2))','no rank'),(1613634,102796,'Influenza A virus (A/chicken/Shanghai/S1717/2014(H9N2))','no rank'),(1613635,102796,'Influenza A virus (A/chicken/Shanghai/S1720/2014(H9N2))','no rank'),(1613636,102796,'Influenza A virus (A/chicken/Shanghai/S1782/2014(H9N2))','no rank'),(1613637,102796,'Influenza A virus (A/chicken/Shanghai/S1783/2014(H9N2))','no rank'),(1613638,102796,'Influenza A virus (A/chicken/Shanghai/S1784/2014(H9N2))','no rank'),(1613639,102796,'Influenza A virus (A/chicken/Shanghai/S1788/2014(H9N2))','no rank'),(1613640,102796,'Influenza A virus (A/chicken/Shanghai/S1789/2014(H9N2))','no rank'),(1613641,102797,'Influenza A virus (A/chicken/Shanghai/S1791/2014(N9))','no rank'),(1613642,102796,'Influenza A virus (A/chicken/Shanghai/S1792/2014(H9N2))','no rank'),(1613643,102796,'Influenza A virus (A/chicken/Shanghai/S1793/2014(H9N2))','no rank'),(1613644,102796,'Influenza A virus (A/chicken/Shanghai/S1798/2014(H9N2))','no rank'),(1613645,102796,'Influenza A virus (A/chicken/Shanghai/S1800/2014(H9N2))','no rank'),(1613646,102796,'Influenza A virus (A/chicken/Shanghai/S1801/2014(H9N2))','no rank'),(1613647,102796,'Influenza A virus (A/chicken/Shanghai/S1802/2014(H9N2))','no rank'),(1613648,102796,'Influenza A virus (A/chicken/Shanghai/S1805/2014(H9N2))','no rank'),(1613649,102796,'Influenza A virus (A/chicken/Shanghai/S1806/2014(H9N2))','no rank'),(1613650,102796,'Influenza A virus (A/chicken/Shanghai/S1809/2014(H9N2))','no rank'),(1613651,102797,'Influenza A virus (A/chicken/Shanghai/S1810/2014(N2))','no rank'),(1613652,102796,'Influenza A virus (A/chicken/Shanghai/S1855/2014(H9N2))','no rank'),(1613653,102797,'Influenza A virus (A/chicken/Shanghai/S2048/2014(H9))','no rank'),(1613654,102797,'Influenza A virus (A/chicken/Shanghai/S2050/2014(H9))','no rank'),(1613655,102797,'Influenza A virus (A/chicken/Shanghai/S2051/2014(H9))','no rank'),(1613656,102797,'Influenza A virus (A/chicken/Shanghai/S2057/2014(H9))','no rank'),(1613657,102797,'Influenza A virus (A/chicken/Shanghai/S2060/2014(H9))','no rank'),(1613658,102797,'Influenza A virus (A/chicken/Shanghai/S2061/2014(H9))','no rank'),(1613659,102797,'Influenza A virus (A/chicken/Shanghai/S2062/2014(H9))','no rank'),(1613660,102797,'Influenza A virus (A/chicken/Shanghai/S2063/2014(H9))','no rank'),(1613661,102797,'Influenza A virus (A/chicken/Shanghai/S2070/2014(H9))','no rank'),(1613662,102797,'Influenza A virus (A/chicken/Shanghai/S2081/2014(H9))','no rank'),(1613663,102797,'Influenza A virus (A/chicken/Shanghai/S2089/2014(H9))','no rank'),(1613664,102797,'Influenza A virus (A/chicken/Shanghai/S2168/2014(H9))','no rank'),(1613665,102797,'Influenza A virus (A/chicken/Shanghai/S2170/2014(H9))','no rank'),(1613666,102797,'Influenza A virus (A/chicken/Shanghai/S2171/2014(H9))','no rank'),(1613667,102797,'Influenza A virus (A/chicken/Shanghai/S2181/2014(H9))','no rank'),(1613668,102797,'Influenza A virus (A/chicken/Shanghai/S2182/2014(H9))','no rank'),(1613669,102797,'Influenza A virus (A/chicken/Shanghai/S2186/2014(H9))','no rank'),(1613670,102797,'Influenza A virus (A/chicken/Shanghai/S2189/2014(H9))','no rank'),(1613671,102797,'Influenza A virus (A/chicken/Shanghai/S2192/2014(H9))','no rank'),(1613672,102797,'Influenza A virus (A/chicken/Shanghai/S2195/2014(H9))','no rank'),(1613673,102797,'Influenza A virus (A/chicken/Shanghai/S2201/2014(H9))','no rank'),(1613674,102797,'Influenza A virus (A/chicken/Shanghai/S2202/2014(H9))','no rank'),(1613675,102797,'Influenza A virus (A/chicken/Shanghai/S2203/2014(H9))','no rank'),(1613676,102797,'Influenza A virus (A/chicken/Shanghai/S2205/2014(H9))','no rank'),(1613677,102797,'Influenza A virus (A/chicken/Shanghai/S2206/2014(H9))','no rank'),(1613678,102797,'Influenza A virus (A/chicken/Shanghai/S2207/2014(H9))','no rank'),(1613679,102797,'Influenza A virus (A/chicken/Shanghai/S2208/2014(H9))','no rank'),(1613680,102797,'Influenza A virus (A/chicken/Shanghai/S2209/2014(H9))','no rank'),(1613681,102797,'Influenza A virus (A/chicken/Shanghai/S2224/2014(H9))','no rank'),(1613682,102797,'Influenza A virus (A/chicken/Shanghai/S2227/2014(H9))','no rank'),(1613683,102797,'Influenza A virus (A/chicken/Shanghai/S2230/2014(H9))','no rank'),(1613684,102797,'Influenza A virus (A/chicken/Shanghai/S2238/2014(H9))','no rank'),(1613685,102797,'Influenza A virus (A/chicken/Shanghai/S2242/2014(H9))','no rank'),(1613686,102797,'Influenza A virus (A/chicken/Shanghai/S2244/2014(H9))','no rank'),(1613687,102797,'Influenza A virus (A/chicken/Shanghai/S2255/2014(H9))','no rank'),(1613688,102797,'Influenza A virus (A/chicken/Shanghai/S2257/2014(H9))','no rank'),(1613689,102797,'Influenza A virus (A/chicken/Shanghai/S2266/2014(H9))','no rank'),(1613690,102797,'Influenza A virus (A/chicken/Shanghai/S2268/2014(H9))','no rank'),(1613691,102797,'Influenza A virus (A/chicken/Shanghai/S2270/2014(H9))','no rank'),(1613692,102797,'Influenza A virus (A/chicken/Shanghai/S2301/2014(H9))','no rank'),(1613693,102797,'Influenza A virus (A/chicken/Shanghai/S2302/2014(H9))','no rank'),(1613694,102797,'Influenza A virus (A/chicken/Shanghai/S2305/2014(H9))','no rank'),(1613695,102797,'Influenza A virus (A/chicken/Shanghai/S2306/2014(H9))','no rank'),(1613696,102797,'Influenza A virus (A/chicken/Shanghai/S2307/2014(H9))','no rank'),(1613697,102797,'Influenza A virus (A/chicken/Shanghai/S2308/2014(H9))','no rank'),(1613698,102797,'Influenza A virus (A/chicken/Shanghai/S2309/2014(H9))','no rank'),(1613699,102797,'Influenza A virus (A/chicken/Shanghai/S2312/2014(H9))','no rank'),(1613700,102797,'Influenza A virus (A/chicken/Shanghai/S2330/2014(H9))','no rank'),(1613701,102797,'Influenza A virus (A/chicken/Shanghai/S2331/2014(H9))','no rank'),(1613702,102797,'Influenza A virus (A/chicken/Shanghai/S2334/2014(H9))','no rank'),(1613703,102797,'Influenza A virus (A/chicken/Shanghai/S2336/2014(H9))','no rank'),(1613704,102797,'Influenza A virus (A/chicken/Shanghai/S2337/2014(H9))','no rank'),(1613705,102797,'Influenza A virus (A/chicken/Shanghai/S2340/2014(H9))','no rank'),(1613706,102797,'Influenza A virus (A/chicken/Shanghai/S2344/2014(H9))','no rank'),(1613707,102797,'Influenza A virus (A/chicken/Shanghai/S2345/2014(H9))','no rank'),(1613708,102797,'Influenza A virus (A/chicken/Shanghai/S2346/2014(H9))','no rank'),(1613709,102797,'Influenza A virus (A/chicken/Shanghai/S2347/2014(H9))','no rank'),(1613710,102797,'Influenza A virus (A/chicken/Shanghai/S2348/2014(H9))','no rank'),(1613711,102797,'Influenza A virus (A/chicken/Shanghai/S2349/2014(H9))','no rank'),(1613712,102797,'Influenza A virus (A/chicken/Shanghai/S2353/2014(H9))','no rank'),(1613713,102797,'Influenza A virus (A/chicken/Shanghai/S2354/2014(H9))','no rank'),(1613714,102797,'Influenza A virus (A/chicken/Shanghai/S2358/2014(H9))','no rank'),(1613715,102797,'Influenza A virus (A/chicken/Shanghai/S2359/2014(H9))','no rank'),(1613716,102797,'Influenza A virus (A/chicken/Shanghai/S2360/2014(H9))','no rank'),(1613717,102797,'Influenza A virus (A/chicken/Shanghai/S2392/2014(H9))','no rank'),(1613718,102797,'Influenza A virus (A/chicken/Shanghai/S2396/2014(H9))','no rank'),(1613719,102797,'Influenza A virus (A/chicken/Shanghai/S2402/2014(H9))','no rank'),(1613720,102797,'Influenza A virus (A/chicken/Shanghai/S2403/2014(H9))','no rank'),(1613721,102797,'Influenza A virus (A/chicken/Shanghai/S2406/2014(H9))','no rank'),(1613722,102797,'Influenza A virus (A/chicken/Shanghai/S2407/2014(H9))','no rank'),(1613723,102797,'Influenza A virus (A/chicken/Shanghai/S2408/2014(H9))','no rank'),(1613724,102797,'Influenza A virus (A/chicken/Shanghai/S2409/2014(H9))','no rank'),(1613725,102797,'Influenza A virus (A/chicken/Shanghai/S2410/2014(H9))','no rank'),(1613726,102797,'Influenza A virus (A/chicken/Shanghai/S2411/2014(H9))','no rank'),(1613727,102797,'Influenza A virus (A/chicken/Shanghai/S2412/2014(H9))','no rank'),(1613728,102797,'Influenza A virus (A/chicken/Shanghai/S2414/2014(H9))','no rank'),(1613729,102797,'Influenza A virus (A/chicken/Shanghai/S2415/2014(H9))','no rank'),(1613730,102797,'Influenza A virus (A/chicken/Shanghai/S2416/2014(H9))','no rank'),(1613731,102797,'Influenza A virus (A/chicken/Shanghai/S2418/2014(H9))','no rank'),(1613732,102797,'Influenza A virus (A/chicken/Shanghai/S2419/2014(H9))','no rank'),(1613733,102797,'Influenza A virus (A/chicken/Shanghai/S2421/2014(H9))','no rank'),(1613734,102797,'Influenza A virus (A/chicken/Shanghai/S2423/2014(H9))','no rank'),(1613735,102797,'Influenza A virus (A/chicken/Shanghai/S2424/2014(H9))','no rank'),(1613736,102797,'Influenza A virus (A/chicken/Shanghai/S2432/2014(H9))','no rank'),(1613737,102797,'Influenza A virus (A/chicken/Shanghai/S2434/2014(H9))','no rank'),(1613738,102797,'Influenza A virus (A/chicken/Shanghai/S2444/2014(H9))','no rank'),(1613739,102797,'Influenza A virus (A/chicken/Shanghai/S2446/2014(H9))','no rank'),(1613740,102797,'Influenza A virus (A/chicken/Shanghai/S2449/2014(H9))','no rank'),(1613741,102797,'Influenza A virus (A/chicken/Shanghai/S2450/2014(H9))','no rank'),(1613742,102797,'Influenza A virus (A/chicken/Shanghai/S2465/2014(H9))','no rank'),(1613743,102797,'Influenza A virus (A/chicken/Shanghai/S2593/2014(H9))','no rank'),(1613744,102797,'Influenza A virus (A/chicken/Shanghai/S2596/2014(H9))','no rank'),(1613745,102797,'Influenza A virus (A/chicken/Shanghai/S2601/2014(H9))','no rank'),(1613746,102797,'Influenza A virus (A/chicken/Shanghai/S2602/2014(H9))','no rank'),(1613747,102797,'Influenza A virus (A/chicken/Shanghai/S2603/2014(H9))','no rank'),(1613748,102797,'Influenza A virus (A/chicken/Shanghai/S2604/2014(H9))','no rank'),(1613749,102797,'Influenza A virus (A/chicken/Shanghai/S2605/2014(H9))','no rank'),(1613750,102797,'Influenza A virus (A/chicken/Shanghai/S2606/2014(H9))','no rank'),(1613751,102797,'Influenza A virus (A/chicken/Shanghai/S2607/2014(H9))','no rank'),(1613752,102797,'Influenza A virus (A/chicken/Shanghai/S2608/2014(H9))','no rank'),(1613753,102797,'Influenza A virus (A/chicken/Shanghai/S2609/2014(H9))','no rank'),(1613754,102797,'Influenza A virus (A/chicken/Shanghai/S2612/2014(H9))','no rank'),(1613755,102797,'Influenza A virus (A/chicken/Shanghai/S2618/2014(H9))','no rank'),(1613756,102797,'Influenza A virus (A/chicken/Shanghai/S2620/2014(H9))','no rank'),(1613757,102797,'Influenza A virus (A/chicken/Shanghai/S2621/2014(H9))','no rank'),(1613758,102797,'Influenza A virus (A/chicken/Shanghai/S2625/2014(H9))','no rank'),(1613759,102797,'Influenza A virus (A/chicken/Shanghai/S2626/2014(H9))','no rank'),(1613760,102797,'Influenza A virus (A/chicken/Shanghai/S2627/2014(H9))','no rank'),(1613761,102797,'Influenza A virus (A/chicken/Shanghai/S2628/2014(H9))','no rank'),(1613762,102797,'Influenza A virus (A/chicken/Shanghai/S2629/2014(H9))','no rank'),(1613763,102797,'Influenza A virus (A/chicken/Shanghai/S2700/2014(H9))','no rank'),(1613764,102797,'Influenza A virus (A/chicken/Shanghai/S2702/2014(H9))','no rank'),(1613765,102797,'Influenza A virus (A/chicken/Shanghai/S2704/2014(H9))','no rank'),(1613766,102797,'Influenza A virus (A/chicken/Shanghai/S2705/2014(H9))','no rank'),(1613767,102797,'Influenza A virus (A/chicken/Shanghai/S2709/2014(H9))','no rank'),(1613768,102797,'Influenza A virus (A/chicken/Shanghai/S2714/2014(H9))','no rank'),(1613769,102797,'Influenza A virus (A/chicken/Shanghai/S2715/2014(H9))','no rank'),(1613770,102797,'Influenza A virus (A/chicken/Shanghai/S2716/2014(H9))','no rank'),(1613771,102797,'Influenza A virus (A/chicken/Shanghai/S2718/2014(H9))','no rank'),(1613772,102797,'Influenza A virus (A/chicken/Shanghai/S2781/2014(H9))','no rank'),(1613773,102797,'Influenza A virus (A/chicken/Shanghai/S2787/2014(H9))','no rank'),(1613774,102797,'Influenza A virus (A/chicken/Shanghai/S2793/2014(H9))','no rank'),(1613775,102797,'Influenza A virus (A/chicken/Shanghai/S2797/2014(H9))','no rank'),(1613776,102797,'Influenza A virus (A/chicken/Shanghai/S2893/2014(H9))','no rank'),(1613777,102797,'Influenza A virus (A/chicken/Shanghai/S2895/2014(H9))','no rank'),(1613778,102797,'Influenza A virus (A/chicken/Shanghai/S3032/2014(H9))','no rank'),(1613779,102797,'Influenza A virus (A/chicken/Shanghai/S3033/2014(H9))','no rank'),(1613780,102797,'Influenza A virus (A/chicken/Shanghai/S3035/2014(H9))','no rank'),(1613781,102797,'Influenza A virus (A/chicken/Shanghai/S3036/2014(H9))','no rank'),(1613782,102797,'Influenza A virus (A/chicken/Shanghai/S3038/2014(H9))','no rank'),(1613783,102797,'Influenza A virus (A/chicken/Shanghai/S3039/2014(H9))','no rank'),(1613784,102797,'Influenza A virus (A/chicken/Shanghai/S3040/2014(H9))','no rank'),(1613785,102797,'Influenza A virus (A/chicken/Shanghai/S3041/2014(H9))','no rank'),(1613786,102797,'Influenza A virus (A/chicken/Shanghai/S3042/2014(H9))','no rank'),(1613787,102797,'Influenza A virus (A/chicken/Shanghai/S3043/2014(H9))','no rank'),(1613788,102797,'Influenza A virus (A/chicken/Shanghai/S3044/2014(H9))','no rank'),(1613789,102797,'Influenza A virus (A/chicken/Shanghai/S3045/2014(H9))','no rank'),(1613790,102797,'Influenza A virus (A/chicken/Shanghai/S3046/2014(H9))','no rank'),(1613791,102797,'Influenza A virus (A/chicken/Shanghai/S3049/2014(H9))','no rank'),(1613792,102797,'Influenza A virus (A/chicken/Shanghai/S3050/2014(H9))','no rank'),(1613793,102797,'Influenza A virus (A/chicken/Shanghai/S3051/2014(H9))','no rank'),(1613794,102797,'Influenza A virus (A/chicken/Shanghai/S3052/2014(H9))','no rank'),(1613795,102797,'Influenza A virus (A/chicken/Shanghai/S3054/2014(H9))','no rank'),(1613796,102797,'Influenza A virus (A/chicken/Shanghai/S3056/2014(H9))','no rank'),(1613797,102797,'Influenza A virus (A/chicken/Shanghai/S3057/2014(H9))','no rank'),(1613798,333278,'Influenza A virus (A/chicken/Shanghai/S3061/2014(H7N9))','no rank'),(1613799,102797,'Influenza A virus (A/chicken/Shanghai/S3062/2014(H9))','no rank'),(1613800,333278,'Influenza A virus (A/chicken/Shanghai/S3064/2014(H7N9))','no rank'),(1613801,333278,'Influenza A virus (A/chicken/Shanghai/S3065/2014(H7N9))','no rank'),(1613802,102797,'Influenza A virus (A/chicken/Shanghai/S3066/2014(H9))','no rank'),(1613803,102797,'Influenza A virus (A/chicken/Shanghai/S3068/2014(H9))','no rank'),(1613804,102797,'Influenza A virus (A/chicken/Shanghai/S3070/2014(H9))','no rank'),(1613805,102797,'Influenza A virus (A/chicken/Shanghai/S3071/2014(H9))','no rank'),(1613806,102797,'Influenza A virus (A/chicken/Shanghai/S3074/2014(H9))','no rank'),(1613807,333278,'Influenza A virus (A/chicken/Shanghai/S3075/2014(H7N9))','no rank'),(1613808,102797,'Influenza A virus (A/chicken/Shanghai/S3076/2014(H9))','no rank'),(1613809,102797,'Influenza A virus (A/chicken/Shanghai/S3077/2014(H9))','no rank'),(1613810,102797,'Influenza A virus (A/chicken/Shanghai/S3079/2014(H9))','no rank'),(1613811,102797,'Influenza A virus (A/chicken/Shanghai/S3080/2014(H9))','no rank'),(1613812,102797,'Influenza A virus (A/chicken/Shanghai/S3081/2014(H9))','no rank'),(1613813,102797,'Influenza A virus (A/chicken/Shanghai/S3083/2014(H9))','no rank'),(1613814,333278,'Influenza A virus (A/chicken/Shanghai/S3084/2014(H7N9))','no rank'),(1613815,333278,'Influenza A virus (A/chicken/Shanghai/S3085/2014(H7N9))','no rank'),(1613816,333278,'Influenza A virus (A/chicken/Shanghai/S3086/2014(H7N9))','no rank'),(1613817,333278,'Influenza A virus (A/chicken/Shanghai/S3087/2014(H7N9))','no rank'),(1613818,333278,'Influenza A virus (A/chicken/Shanghai/S3088/2014(H7N9))','no rank'),(1613819,333278,'Influenza A virus (A/chicken/Shanghai/S3090/2014(H7N9))','no rank'),(1613820,102797,'Influenza A virus (A/chicken/Shanghai/S3109/2014(H9))','no rank'),(1613821,102797,'Influenza A virus (A/chicken/Shanghai/S3117/2014(H9))','no rank'),(1613822,102797,'Influenza A virus (A/chicken/Shanghai/S3121/2014(H9))','no rank'),(1613823,102797,'Influenza A virus (A/chicken/Shanghai/S3123/2014(H7))','no rank'),(1613824,102797,'Influenza A virus (A/chicken/Shanghai/S3125/2014(H9))','no rank'),(1613825,102797,'Influenza A virus (A/chicken/Shanghai/S3130/2014(H9))','no rank'),(1613826,102797,'Influenza A virus (A/chicken/Shanghai/S3131/2014(H9))','no rank'),(1613827,102797,'Influenza A virus (A/chicken/Shanghai/S3133/2014(H9))','no rank'),(1613828,102797,'Influenza A virus (A/chicken/Shanghai/S3137/2014(H9))','no rank'),(1613829,333278,'Influenza A virus (A/chicken/Shanghai/S3140/2014(H7N9))','no rank'),(1613830,102797,'Influenza A virus (A/chicken/Shanghai/S3144/2014(H9))','no rank'),(1613831,102797,'Influenza A virus (A/chicken/Shanghai/S3145/2014(H9))','no rank'),(1613832,102797,'Influenza A virus (A/chicken/Shanghai/S3147/2014(H9))','no rank'),(1613833,102797,'Influenza A virus (A/chicken/Shanghai/S3150/2014(H9))','no rank'),(1613834,102797,'Influenza A virus (A/chicken/Shanghai/S3154/2014(H9))','no rank'),(1613835,102797,'Influenza A virus (A/chicken/Shanghai/S3156/2014(H9))','no rank'),(1613836,102797,'Influenza A virus (A/chicken/Shanghai/S3157/2014(H9))','no rank'),(1613837,102797,'Influenza A virus (A/chicken/Shanghai/S3162/2014(H9))','no rank'),(1613838,102797,'Influenza A virus (A/chicken/Shanghai/S3164/2014(H9))','no rank'),(1613839,333278,'Influenza A virus (A/chicken/Shanghai/S3167/2014(H7N9))','no rank'),(1613840,333278,'Influenza A virus (A/chicken/Shanghai/S3169/2014(H7N9))','no rank'),(1613841,333278,'Influenza A virus (A/chicken/Shanghai/S3180/2014(H7N9))','no rank'),(1613842,102797,'Influenza A virus (A/chicken/Shanghai/S3183/2014(H9))','no rank'),(1613843,102797,'Influenza A virus (A/chicken/Shanghai/S3188/2014(H9))','no rank'),(1613844,102797,'Influenza A virus (A/chicken/Shanghai/S3190/2014(H9))','no rank'),(1613845,102797,'Influenza A virus (A/chicken/Shanghai/S3191/2014(H9))','no rank'),(1613846,102797,'Influenza A virus (A/chicken/Shanghai/S3193/2014(H9))','no rank'),(1613847,102797,'Influenza A virus (A/chicken/Shanghai/S3195/2014(H9))','no rank'),(1613848,102797,'Influenza A virus (A/chicken/Shanghai/S3196/2014(H9))','no rank'),(1613849,102797,'Influenza A virus (A/chicken/Shanghai/S3197/2014(H9))','no rank'),(1613850,102797,'Influenza A virus (A/chicken/Shanghai/S3198/2014(H9))','no rank'),(1613851,102797,'Influenza A virus (A/chicken/Shanghai/S3199/2014(H9))','no rank'),(1613852,102797,'Influenza A virus (A/chicken/Shanghai/S3200/2014(H9))','no rank'),(1613853,102797,'Influenza A virus (A/chicken/Shanghai/S3201/2014(H9))','no rank'),(1613854,102797,'Influenza A virus (A/chicken/Shanghai/S3207/2014(H9))','no rank'),(1613855,102797,'Influenza A virus (A/chicken/Shanghai/S3209/2014(H9))','no rank'),(1613856,102797,'Influenza A virus (A/chicken/Shanghai/S3211/2014(H9))','no rank'),(1613857,102797,'Influenza A virus (A/chicken/Shanghai/S3212/2014(H9))','no rank'),(1613858,102797,'Influenza A virus (A/chicken/Shanghai/S3213/2014(H9))','no rank'),(1613859,102797,'Influenza A virus (A/chicken/Shanghai/S3214/2014(H9))','no rank'),(1613860,102797,'Influenza A virus (A/chicken/Shanghai/S3216/2014(H9))','no rank'),(1613861,102797,'Influenza A virus (A/chicken/Shanghai/S3217/2014(H9))','no rank'),(1613862,102797,'Influenza A virus (A/chicken/Shanghai/S3218/2014(H9))','no rank'),(1613863,102797,'Influenza A virus (A/chicken/Shanghai/S3219/2014(H9))','no rank'),(1613864,102797,'Influenza A virus (A/chicken/Shanghai/S3220/2014(H9))','no rank'),(1613865,102797,'Influenza A virus (A/chicken/Shanghai/S3221/2014(H9))','no rank'),(1613866,102797,'Influenza A virus (A/chicken/Shanghai/S3222/2014(H9))','no rank'),(1613867,102797,'Influenza A virus (A/chicken/Shanghai/S3224/2014(H9))','no rank'),(1613868,102797,'Influenza A virus (A/chicken/Shanghai/S3225/2014(H9))','no rank'),(1613869,102797,'Influenza A virus (A/chicken/Shanghai/S3226/2014(H9))','no rank'),(1613870,102797,'Influenza A virus (A/chicken/Shanghai/S3227/2014(H9))','no rank'),(1613871,102797,'Influenza A virus (A/chicken/Shanghai/S3228/2014(H9))','no rank'),(1613872,102797,'Influenza A virus (A/chicken/Shanghai/S3229/2014(H9))','no rank'),(1613873,102797,'Influenza A virus (A/chicken/Shanghai/S3230/2014(H9))','no rank'),(1613874,102797,'Influenza A virus (A/chicken/Shanghai/S3231/2014(H9))','no rank'),(1613875,102797,'Influenza A virus (A/chicken/Shanghai/S3232/2014(H9))','no rank'),(1613876,102797,'Influenza A virus (A/chicken/Shanghai/S3233/2014(H9))','no rank'),(1613877,102797,'Influenza A virus (A/chicken/Shanghai/S3234/2014(H9))','no rank'),(1613878,102797,'Influenza A virus (A/chicken/Shanghai/S3236/2014(H9))','no rank'),(1613879,102797,'Influenza A virus (A/chicken/Shanghai/S3237/2014(H9))','no rank'),(1613880,102797,'Influenza A virus (A/chicken/Shanghai/S3238/2014(H9))','no rank'),(1613881,102797,'Influenza A virus (A/chicken/Shanghai/S3239/2014(H9))','no rank'),(1613882,102797,'Influenza A virus (A/chicken/Shanghai/S3241/2014(H9))','no rank'),(1613883,102797,'Influenza A virus (A/chicken/Shanghai/S3242/2014(H9))','no rank'),(1613884,102797,'Influenza A virus (A/chicken/Shanghai/S3243/2014(H9))','no rank'),(1613885,102797,'Influenza A virus (A/chicken/Shanghai/S3244/2014(H9))','no rank'),(1613886,102797,'Influenza A virus (A/chicken/Shanghai/S3245/2014(H9))','no rank'),(1613887,102797,'Influenza A virus (A/chicken/Shanghai/S3246/2014(H9))','no rank'),(1613888,102797,'Influenza A virus (A/chicken/Shanghai/S3247/2014(H9))','no rank'),(1613889,102797,'Influenza A virus (A/chicken/Shanghai/S3248/2014(H9))','no rank'),(1613890,102797,'Influenza A virus (A/chicken/Shanghai/S3250/2014(H9))','no rank'),(1613891,102797,'Influenza A virus (A/chicken/Shanghai/S3251/2014(H9))','no rank'),(1613892,102797,'Influenza A virus (A/chicken/Shanghai/S3252/2014(H9))','no rank'),(1613893,102797,'Influenza A virus (A/chicken/Shanghai/S3253/2014(H9))','no rank'),(1613894,102797,'Influenza A virus (A/chicken/Shanghai/S3254/2014(H9))','no rank'),(1613895,102797,'Influenza A virus (A/chicken/Shanghai/S3255/2014(H9))','no rank'),(1613896,102797,'Influenza A virus (A/chicken/Shanghai/S3258/2014(H9))','no rank'),(1613897,102797,'Influenza A virus (A/chicken/Shanghai/S3260/2014(H9))','no rank'),(1613898,102797,'Influenza A virus (A/chicken/Shanghai/S3261/2014(H9))','no rank'),(1613899,102797,'Influenza A virus (A/chicken/Shanghai/S3264/2014(H9))','no rank'),(1613900,102797,'Influenza A virus (A/chicken/Shanghai/S3265/2014(H9))','no rank'),(1613901,102797,'Influenza A virus (A/chicken/Shanghai/S3266/2014(H9))','no rank'),(1613902,102797,'Influenza A virus (A/chicken/Shanghai/S3267/2014(H9))','no rank'),(1613903,102797,'Influenza A virus (A/chicken/Shanghai/S3270/2014(H9))','no rank'),(1613904,102797,'Influenza A virus (A/chicken/Shanghai/S3271/2014(H9))','no rank'),(1613905,102797,'Influenza A virus (A/chicken/Shanghai/S3273/2014(H9))','no rank'),(1613906,102797,'Influenza A virus (A/chicken/Shanghai/S3274/2014(H9))','no rank'),(1613907,102797,'Influenza A virus (A/chicken/Shanghai/S3275/2014(H9))','no rank'),(1613908,102797,'Influenza A virus (A/chicken/Shanghai/S3276/2014(H9))','no rank'),(1613909,102797,'Influenza A virus (A/chicken/Shanghai/S3277/2014(H9))','no rank'),(1613910,102797,'Influenza A virus (A/chicken/Shanghai/S3278/2014(H9))','no rank'),(1613911,102797,'Influenza A virus (A/chicken/Shanghai/S3279/2014(H9))','no rank'),(1613912,102797,'Influenza A virus (A/chicken/Shanghai/S3281/2014(H9))','no rank'),(1613913,102797,'Influenza A virus (A/chicken/Shanghai/S3282/2014(H9))','no rank'),(1613914,102797,'Influenza A virus (A/chicken/Shanghai/S3285/2014(H9))','no rank'),(1613915,102797,'Influenza A virus (A/chicken/Shanghai/S3286/2014(H9))','no rank'),(1613916,102797,'Influenza A virus (A/chicken/Shanghai/S3290/2014(H9))','no rank'),(1613917,102797,'Influenza A virus (A/chicken/Shanghai/S3291/2014(H9))','no rank'),(1613918,102797,'Influenza A virus (A/chicken/Shanghai/S3292/2014(H9))','no rank'),(1613919,102797,'Influenza A virus (A/chicken/Shanghai/S3293/2014(H9))','no rank'),(1613920,102797,'Influenza A virus (A/chicken/Shanghai/S3294/2014(H9))','no rank'),(1613921,102797,'Influenza A virus (A/chicken/Shanghai/S3295/2014(H9))','no rank'),(1613922,102797,'Influenza A virus (A/chicken/Shanghai/S3296/2014(H9))','no rank'),(1613923,102797,'Influenza A virus (A/chicken/Shanghai/S3297/2014(H9))','no rank'),(1613924,102797,'Influenza A virus (A/chicken/Shanghai/S3298/2014(H9))','no rank'),(1613925,102797,'Influenza A virus (A/chicken/Shanghai/S3299/2014(H9))','no rank'),(1613926,102797,'Influenza A virus (A/chicken/Shanghai/S3300/2014(H9))','no rank'),(1613927,333278,'Influenza A virus (A/chicken/Shanghai/S3301/2014(H7N9))','no rank'),(1613928,102797,'Influenza A virus (A/chicken/Shanghai/S3302/2014(H9))','no rank'),(1613929,102797,'Influenza A virus (A/chicken/Shanghai/S3304/2014(H9))','no rank'),(1613930,102797,'Influenza A virus (A/chicken/Shanghai/S3305/2014(H9))','no rank'),(1613931,333278,'Influenza A virus (A/chicken/Shanghai/S3306/2014(H7N9))','no rank'),(1613932,333278,'Influenza A virus (A/chicken/Shanghai/S3307/2014(H7N9))','no rank'),(1613933,333278,'Influenza A virus (A/chicken/Shanghai/S3308/2014(H7N9))','no rank'),(1613934,333278,'Influenza A virus (A/chicken/Shanghai/S3309/2014(H7N9))','no rank'),(1613935,102797,'Influenza A virus (A/chicken/Shanghai/S3310/2014(H9))','no rank'),(1613936,102797,'Influenza A virus (A/chicken/Shanghai/S3312/2014(H9))','no rank'),(1613937,333278,'Influenza A virus (A/chicken/Shanghai/S3313/2014(H7N9))','no rank'),(1613938,102797,'Influenza A virus (A/chicken/Shanghai/S3314/2014(H9))','no rank'),(1613939,102797,'Influenza A virus (A/chicken/Shanghai/S3316/2014(H9))','no rank'),(1613940,102797,'Influenza A virus (A/chicken/Shanghai/S3317/2014(H9))','no rank'),(1613941,102797,'Influenza A virus (A/chicken/Shanghai/S3318/2014(H9))','no rank'),(1613942,102797,'Influenza A virus (A/chicken/Shanghai/S3319/2014(H9))','no rank'),(1613943,102797,'Influenza A virus (A/chicken/Shanghai/S3320/2014(H9))','no rank'),(1613944,102797,'Influenza A virus (A/chicken/Shanghai/S3321/2014(H9))','no rank'),(1613945,333278,'Influenza A virus (A/chicken/Shanghai/S3322/2014(H7N9))','no rank'),(1613946,102797,'Influenza A virus (A/chicken/Shanghai/S3323/2014(H9))','no rank'),(1613947,102797,'Influenza A virus (A/chicken/Shanghai/S3324/2014(H9))','no rank'),(1613948,333278,'Influenza A virus (A/chicken/Shanghai/S3325/2014(H7N9))','no rank'),(1613949,333278,'Influenza A virus (A/chicken/Shanghai/S3326/2014(H7N9))','no rank'),(1613950,102797,'Influenza A virus (A/chicken/Shanghai/S3327/2014(H9))','no rank'),(1613951,333278,'Influenza A virus (A/chicken/Shanghai/S3328/2014(H7N9))','no rank'),(1613952,102797,'Influenza A virus (A/chicken/Shanghai/S3329/2014(H9))','no rank'),(1613953,333278,'Influenza A virus (A/chicken/Shanghai/S3330/2014(H7N9))','no rank'),(1613954,102797,'Influenza A virus (A/chicken/Shanghai/S3333/2014(H9))','no rank'),(1613955,102797,'Influenza A virus (A/chicken/Shanghai/S3338/2014(H9))','no rank'),(1613956,102797,'Influenza A virus (A/chicken/Shanghai/S3344/2014(H9))','no rank'),(1613957,102797,'Influenza A virus (A/chicken/Shanghai/S3346/2014(H9))','no rank'),(1613958,102797,'Influenza A virus (A/chicken/Shanghai/S3349/2014(H9))','no rank'),(1613959,102797,'Influenza A virus (A/chicken/Shanghai/S3350/2014(H9))','no rank'),(1613960,102797,'Influenza A virus (A/chicken/Shanghai/S3361/2014(H9))','no rank'),(1613961,102797,'Influenza A virus (A/chicken/Shanghai/S3362/2014(H9))','no rank'),(1613962,102797,'Influenza A virus (A/chicken/Shanghai/S3364/2014(H9))','no rank'),(1613963,102797,'Influenza A virus (A/chicken/Shanghai/S3366/2014(H9))','no rank'),(1613964,102797,'Influenza A virus (A/chicken/Shanghai/S3367/2014(H9))','no rank'),(1613965,102797,'Influenza A virus (A/chicken/Shanghai/S3368/2014(H9))','no rank'),(1613966,102797,'Influenza A virus (A/chicken/Shanghai/S3369/2014(H9))','no rank'),(1613967,102797,'Influenza A virus (A/chicken/Shanghai/S3370/2014(H9))','no rank'),(1613968,102797,'Influenza A virus (A/chicken/Shanghai/S3371/2014(H9))','no rank'),(1613969,102797,'Influenza A virus (A/chicken/Shanghai/S3373/2014(H9))','no rank'),(1613970,102797,'Influenza A virus (A/chicken/Shanghai/S3376/2014(H9))','no rank'),(1613971,102797,'Influenza A virus (A/chicken/Shanghai/S3377/2014(H9))','no rank'),(1613972,102797,'Influenza A virus (A/chicken/Shanghai/S3380/2014(H9))','no rank'),(1613973,102797,'Influenza A virus (A/chicken/Shanghai/S3381/2014(H9))','no rank'),(1613974,102797,'Influenza A virus (A/chicken/Shanghai/S3382/2014(H9))','no rank'),(1613975,102797,'Influenza A virus (A/chicken/Shanghai/S3383/2014(H9))','no rank'),(1613976,102797,'Influenza A virus (A/chicken/Shanghai/S3384/2014(H9))','no rank'),(1613977,102797,'Influenza A virus (A/chicken/Shanghai/S3385/2014(H9))','no rank'),(1613978,102797,'Influenza A virus (A/chicken/Shanghai/S3387/2014(H9))','no rank'),(1613979,102797,'Influenza A virus (A/chicken/Shanghai/S3388/2014(H9))','no rank'),(1613980,102797,'Influenza A virus (A/chicken/Shanghai/S3389/2014(H9))','no rank'),(1613981,102797,'Influenza A virus (A/chicken/Shanghai/S3394/2014(H9))','no rank'),(1613982,102797,'Influenza A virus (A/chicken/Shanghai/S3395/2014(H9))','no rank'),(1613983,102797,'Influenza A virus (A/chicken/Shanghai/S3397/2014(H9))','no rank'),(1613984,102797,'Influenza A virus (A/chicken/Shanghai/S3398/2014(H9))','no rank'),(1613985,102797,'Influenza A virus (A/chicken/Shanghai/S3403/2014(H9))','no rank'),(1613986,102797,'Influenza A virus (A/chicken/Shanghai/S3404/2014(H9))','no rank'),(1613987,102797,'Influenza A virus (A/chicken/Shanghai/S3408/2014(H9))','no rank'),(1613988,102797,'Influenza A virus (A/chicken/Shanghai/S3409/2014(H9))','no rank'),(1613989,102797,'Influenza A virus (A/chicken/Shanghai/S3410/2014(H9))','no rank'),(1613990,102797,'Influenza A virus (A/chicken/Shanghai/S3411/2014(H9))','no rank'),(1613991,102797,'Influenza A virus (A/chicken/Shanghai/S3413/2014(H9))','no rank'),(1613992,102797,'Influenza A virus (A/chicken/Shanghai/S3415/2014(H9))','no rank'),(1613993,102797,'Influenza A virus (A/chicken/Shanghai/S3416/2014(H9))','no rank'),(1613994,102797,'Influenza A virus (A/chicken/Shanghai/S3417/2014(H9))','no rank'),(1613995,102797,'Influenza A virus (A/chicken/Shanghai/S3420/2014(H9))','no rank'),(1613996,102797,'Influenza A virus (A/chicken/Shanghai/S3422/2014(H9))','no rank'),(1613997,102797,'Influenza A virus (A/chicken/Shanghai/S3424/2014(H9))','no rank'),(1613998,102797,'Influenza A virus (A/chicken/Shanghai/S3427/2014(H9))','no rank'),(1613999,102797,'Influenza A virus (A/chicken/Shanghai/S3430/2014(H9))','no rank'),(1614000,102797,'Influenza A virus (A/chicken/Shanghai/S3432/2014(H9))','no rank'),(1614001,102797,'Influenza A virus (A/chicken/Shanghai/S3434/2014(H9))','no rank'),(1614002,102797,'Influenza A virus (A/chicken/Shanghai/S3437/2014(H9))','no rank'),(1614003,102797,'Influenza A virus (A/chicken/Shanghai/S3438/2014(H9))','no rank'),(1614004,102797,'Influenza A virus (A/chicken/Shanghai/S3449/2014(H9))','no rank'),(1614005,102797,'Influenza A virus (A/chicken/Shanghai/S3466/2014(H9))','no rank'),(1614006,102797,'Influenza A virus (A/chicken/Shanghai/S3468/2014(H9))','no rank'),(1614007,102797,'Influenza A virus (A/chicken/Shanghai/S3481/2014(H9))','no rank'),(1614008,102797,'Influenza A virus (A/chicken/Shanghai/S3483/2014(H9))','no rank'),(1614009,102797,'Influenza A virus (A/chicken/Shanghai/S3489/2014(H9))','no rank'),(1614010,102797,'Influenza A virus (A/chicken/Shanghai/S3492/2014(H9))','no rank'),(1614011,102797,'Influenza A virus (A/chicken/Shanghai/S3493/2014(H9))','no rank'),(1614012,102797,'Influenza A virus (A/chicken/Shanghai/S3494/2014(H9))','no rank'),(1614013,102797,'Influenza A virus (A/chicken/Shanghai/S3498/2014(H9))','no rank'),(1614014,102797,'Influenza A virus (A/chicken/Shanghai/S3501/2014(H9))','no rank'),(1614015,102797,'Influenza A virus (A/chicken/Shanghai/S3529/2014(H9))','no rank'),(1614016,102797,'Influenza A virus (A/chicken/Shanghai/S3570/2014(H9))','no rank'),(1614017,102797,'Influenza A virus (A/chicken/Shanghai/S3580/2014(H9))','no rank'),(1614018,102797,'Influenza A virus (A/chicken/Shanghai/S3584/2014(H9))','no rank'),(1614019,102797,'Influenza A virus (A/chicken/Shanghai/S3586/2014(H9))','no rank'),(1614020,102797,'Influenza A virus (A/chicken/Shanghai/S3601/2014(H9))','no rank'),(1614021,102797,'Influenza A virus (A/chicken/Shanghai/S3605/2014(H9))','no rank'),(1614022,102797,'Influenza A virus (A/chicken/Shanghai/S3607/2014(H9))','no rank'),(1614023,102797,'Influenza A virus (A/chicken/Shanghai/S3608/2014(H9))','no rank'),(1614024,102797,'Influenza A virus (A/chicken/Shanghai/S3612/2014(H9))','no rank'),(1614025,102797,'Influenza A virus (A/chicken/Shanghai/S3620/2014(H9))','no rank'),(1614026,102797,'Influenza A virus (A/chicken/Shanghai/S3621/2014(H9))','no rank'),(1614027,333278,'Influenza A virus (A/chicken/Shanghai/S3630/2014(H7N9))','no rank'),(1614028,102797,'Influenza A virus (A/chicken/Shanghai/S3633/2014(H9))','no rank'),(1614029,102797,'Influenza A virus (A/chicken/Shanghai/S3637/2014(H9))','no rank'),(1614030,102797,'Influenza A virus (A/chicken/Shanghai/S3644/2014(H9))','no rank'),(1614031,102797,'Influenza A virus (A/chicken/Shanghai/S3647/2014(H9))','no rank'),(1614032,102797,'Influenza A virus (A/chicken/Shanghai/S3648/2014(H9))','no rank'),(1614033,102797,'Influenza A virus (A/chicken/Shanghai/S3650/2014(H9))','no rank'),(1614034,102797,'Influenza A virus (A/chicken/Shanghai/S3658/2014(H9))','no rank'),(1614035,102797,'Influenza A virus (A/chicken/Shanghai/S3661/2014(H9))','no rank'),(1614036,102797,'Influenza A virus (A/chicken/Shanghai/S3662/2014(H9))','no rank'),(1614037,102797,'Influenza A virus (A/chicken/Shanghai/S3663/2014(H9))','no rank'),(1614038,102797,'Influenza A virus (A/chicken/Shanghai/S3664/2014(H9))','no rank'),(1614039,102797,'Influenza A virus (A/chicken/Shanghai/S3665/2014(H9))','no rank'),(1614040,102797,'Influenza A virus (A/chicken/Shanghai/S3666/2014(H9))','no rank'),(1614041,102797,'Influenza A virus (A/chicken/Shanghai/S3667/2014(H9))','no rank'),(1614042,102797,'Influenza A virus (A/chicken/Shanghai/S3668/2014(H9))','no rank'),(1614043,102797,'Influenza A virus (A/chicken/Shanghai/S3670/2014(H9))','no rank'),(1614044,102797,'Influenza A virus (A/chicken/Shanghai/S3671/2014(H9))','no rank'),(1614045,102797,'Influenza A virus (A/chicken/Shanghai/S3672/2014(H9))','no rank'),(1614046,102797,'Influenza A virus (A/chicken/Shanghai/S3673/2014(H9))','no rank'),(1614047,102797,'Influenza A virus (A/chicken/Shanghai/S3674/2014(H9))','no rank'),(1614048,102797,'Influenza A virus (A/chicken/Shanghai/S3675/2014(H9))','no rank'),(1614049,102797,'Influenza A virus (A/chicken/Shanghai/S3676/2014(H9))','no rank'),(1614050,102797,'Influenza A virus (A/chicken/Shanghai/S3677/2014(H9))','no rank'),(1614051,102797,'Influenza A virus (A/chicken/Shanghai/S3678/2014(H9))','no rank'),(1614052,102797,'Influenza A virus (A/chicken/Shanghai/S3679/2014(H9))','no rank'),(1614053,102797,'Influenza A virus (A/chicken/Shanghai/S3680/2014(H9))','no rank'),(1614054,102797,'Influenza A virus (A/chicken/Shanghai/S3681/2014(H9))','no rank'),(1614055,102797,'Influenza A virus (A/chicken/Shanghai/S3682/2014(H9))','no rank'),(1614056,102797,'Influenza A virus (A/chicken/Shanghai/S3683/2014(H9))','no rank'),(1614057,102797,'Influenza A virus (A/chicken/Shanghai/S3684/2014(H9))','no rank'),(1614058,102797,'Influenza A virus (A/chicken/Shanghai/S3685/2014(H9))','no rank'),(1614059,102797,'Influenza A virus (A/chicken/Shanghai/S3686/2014(H9))','no rank'),(1614060,102797,'Influenza A virus (A/chicken/Shanghai/S3687/2014(H9))','no rank'),(1614061,102797,'Influenza A virus (A/chicken/Shanghai/S3688/2014(H9))','no rank'),(1614062,102797,'Influenza A virus (A/chicken/Shanghai/S3689/2014(H9))','no rank'),(1614063,102797,'Influenza A virus (A/chicken/Shanghai/S3690/2014(H9))','no rank'),(1614064,102797,'Influenza A virus (A/chicken/Shanghai/S3691/2014(H9))','no rank'),(1614065,102797,'Influenza A virus (A/chicken/Shanghai/S3692/2014(H9))','no rank'),(1614066,102797,'Influenza A virus (A/chicken/Shanghai/S3693/2014(H9))','no rank'),(1614067,102797,'Influenza A virus (A/chicken/Shanghai/S3694/2014(H9))','no rank'),(1614068,102797,'Influenza A virus (A/chicken/Shanghai/S3695/2014(H9))','no rank'),(1614069,102797,'Influenza A virus (A/chicken/Shanghai/S3696/2014(H9))','no rank'),(1614070,102797,'Influenza A virus (A/chicken/Shanghai/S3697/2014(H9))','no rank'),(1614071,102797,'Influenza A virus (A/chicken/Shanghai/S3698/2014(H9))','no rank'),(1614072,102797,'Influenza A virus (A/chicken/Shanghai/S3699/2014(H9))','no rank'),(1614073,102797,'Influenza A virus (A/chicken/Shanghai/S3700/2014(H9))','no rank'),(1614074,102797,'Influenza A virus (A/chicken/Shanghai/S3701/2014(H9))','no rank'),(1614075,102797,'Influenza A virus (A/chicken/Shanghai/S3702/2014(H9))','no rank'),(1614076,102797,'Influenza A virus (A/chicken/Shanghai/S3703/2014(H9))','no rank'),(1614077,102797,'Influenza A virus (A/chicken/Shanghai/S3706/2014(H9))','no rank'),(1614078,102797,'Influenza A virus (A/chicken/Shanghai/S3707/2014(H9))','no rank'),(1614079,102797,'Influenza A virus (A/chicken/Shanghai/S3708/2014(H9))','no rank'),(1614080,102797,'Influenza A virus (A/chicken/Shanghai/S3709/2014(H9))','no rank'),(1614081,102797,'Influenza A virus (A/chicken/Shanghai/S3710/2014(H9))','no rank'),(1614082,102797,'Influenza A virus (A/chicken/Shanghai/S3712/2014(H9))','no rank'),(1614083,102797,'Influenza A virus (A/chicken/Shanghai/S3714/2014(H9))','no rank'),(1614084,102797,'Influenza A virus (A/chicken/Shanghai/S3715/2014(H9))','no rank'),(1614085,102797,'Influenza A virus (A/chicken/Shanghai/S3716/2014(H9))','no rank'),(1614086,102797,'Influenza A virus (A/chicken/Shanghai/S3717/2014(H9))','no rank'),(1614087,102797,'Influenza A virus (A/chicken/Shanghai/S3718/2014(H9))','no rank'),(1614088,102797,'Influenza A virus (A/chicken/Shanghai/S3720/2014(H9))','no rank'),(1614089,102797,'Influenza A virus (A/chicken/Shanghai/S3723/2014(H9))','no rank'),(1614090,102797,'Influenza A virus (A/chicken/Shanghai/S3724/2014(H9))','no rank'),(1614091,102797,'Influenza A virus (A/chicken/Shanghai/S3727/2014(H9))','no rank'),(1614092,102797,'Influenza A virus (A/chicken/Shanghai/S3728/2014(H9))','no rank'),(1614093,102797,'Influenza A virus (A/chicken/Shanghai/S3731/2014(H9))','no rank'),(1614094,102797,'Influenza A virus (A/chicken/Shanghai/S3736/2014(H9))','no rank'),(1614095,102797,'Influenza A virus (A/chicken/Shanghai/S3746/2014(H9))','no rank'),(1614096,102797,'Influenza A virus (A/chicken/Shanghai/S3749/2014(H9))','no rank'),(1614097,102797,'Influenza A virus (A/chicken/Shanghai/S3750/2014(H9))','no rank'),(1614098,102797,'Influenza A virus (A/chicken/Shanghai/S3759/2014(H9))','no rank'),(1614099,102797,'Influenza A virus (A/chicken/Shanghai/S3776/2014(H9))','no rank'),(1614100,102797,'Influenza A virus (A/chicken/Shanghai/S3788/2014(H9))','no rank'),(1614101,102797,'Influenza A virus (A/chicken/Shanghai/S3815/2014(H9))','no rank'),(1614102,102797,'Influenza A virus (A/chicken/Shanghai/S3821/2014(H9))','no rank'),(1614103,102797,'Influenza A virus (A/chicken/Shanghai/S3822/2014(H9))','no rank'),(1614104,102797,'Influenza A virus (A/chicken/Shanghai/S3823/2014(H9))','no rank'),(1614105,102797,'Influenza A virus (A/chicken/Shanghai/S3825/2014(H9))','no rank'),(1614106,102797,'Influenza A virus (A/chicken/Shanghai/S3826/2014(H9))','no rank'),(1614107,102797,'Influenza A virus (A/chicken/Shanghai/S3827/2014(H9))','no rank'),(1614108,102797,'Influenza A virus (A/chicken/Shanghai/S3829/2014(H9))','no rank'),(1614109,102797,'Influenza A virus (A/chicken/Shanghai/S3833/2014(H9))','no rank'),(1614110,102797,'Influenza A virus (A/chicken/Shanghai/S3834/2014(H9))','no rank'),(1614111,102797,'Influenza A virus (A/chicken/Shanghai/S3836/2014(H9))','no rank'),(1614112,102797,'Influenza A virus (A/chicken/Shanghai/S3838/2014(H9))','no rank'),(1614113,102797,'Influenza A virus (A/chicken/Shanghai/S3840/2014(H9))','no rank'),(1614114,102797,'Influenza A virus (A/chicken/Shanghai/S3874/2014(H9))','no rank'),(1614115,102797,'Influenza A virus (A/chicken/Shanghai/S3875/2014(H9))','no rank'),(1614116,333278,'Influenza A virus (A/chicken/Shanghai/S3880/2014(H7N9))','no rank'),(1614117,102797,'Influenza A virus (A/chicken/Shanghai/S3881/2014(H9))','no rank'),(1614118,102797,'Influenza A virus (A/chicken/Shanghai/S3882/2014(H9))','no rank'),(1614119,102797,'Influenza A virus (A/chicken/Shanghai/S3890/2014(H9))','no rank'),(1614120,102797,'Influenza A virus (A/chicken/Shanghai/S3898/2014(H9))','no rank'),(1614121,102797,'Influenza A virus (A/chicken/Shanghai/S3900/2014(H9))','no rank'),(1614122,102797,'Influenza A virus (A/chicken/Shanghai/SF354/2014(H9))','no rank'),(1614123,102797,'Influenza A virus (A/chicken/Shanghai/SS10/2014(H9))','no rank'),(1614124,102797,'Influenza A virus (A/chicken/Shanghai/SS13/2014(H9))','no rank'),(1614125,102797,'Influenza A virus (A/chicken/Shanghai/SS14/2014(H9))','no rank'),(1614126,102797,'Influenza A virus (A/chicken/Shanghai/SS16/2014(H9))','no rank'),(1614127,102796,'Influenza A virus (A/duck/Anhui/A1373/2014(H9N2))','no rank'),(1614128,102796,'Influenza A virus (A/duck/Anhui/A1375/2014(H9N2))','no rank'),(1614129,102797,'Influenza A virus (A/duck/Anhui/A1377/2014(N2))','no rank'),(1614130,102796,'Influenza A virus (A/duck/Anhui/A1379/2014(H9N2))','no rank'),(1614131,119210,'Influenza A virus (A/duck/Anhui/A1454/2014(H3N2))','no rank'),(1614132,119210,'Influenza A virus (A/duck/Anhui/A1455/2014(H3N2))','no rank'),(1614133,119210,'Influenza A virus (A/duck/Anhui/A1456/2014(H3N2))','no rank'),(1614134,119210,'Influenza A virus (A/duck/Anhui/A1457/2014(H3N2))','no rank'),(1614135,119210,'Influenza A virus (A/duck/Anhui/A1458/2014(H3N2))','no rank'),(1614136,102797,'Influenza A virus (A/duck/Anhui/A1459/2014(H3))','no rank'),(1614137,119210,'Influenza A virus (A/duck/Anhui/A1463/2014(H3N2))','no rank'),(1614138,119210,'Influenza A virus (A/duck/Anhui/A1464/2014(H3N2))','no rank'),(1614139,102797,'Influenza A virus (A/duck/Anhui/A1466/2014(H3))','no rank'),(1614140,119210,'Influenza A virus (A/duck/Anhui/A1467/2014(H3N2))','no rank'),(1614141,119210,'Influenza A virus (A/duck/Anhui/A1472/2014(H3N2))','no rank'),(1614142,102797,'Influenza A virus (A/duck/Anhui/A1474/2014(H3))','no rank'),(1614143,119210,'Influenza A virus (A/duck/Anhui/A1477/2014(H3N2))','no rank'),(1614144,102797,'Influenza A virus (A/duck/Anhui/A1478/2014(H3))','no rank'),(1614145,102797,'Influenza A virus (A/duck/Anhui/A1480/2014(H3))','no rank'),(1614146,102797,'Influenza A virus (A/duck/Anhui/A1611/2014(H3))','no rank'),(1614147,333278,'Influenza A virus (A/duck/Anhui/A1618/2014(H7N9))','no rank'),(1614148,119211,'Influenza A virus (A/duck/Anhui/A1649/2014(H3N8))','no rank'),(1614149,102797,'Influenza A virus (A/duck/Anhui/A1650/2014(H3))','no rank'),(1614150,119211,'Influenza A virus (A/duck/Anhui/A1651/2014(H3N8))','no rank'),(1614151,102796,'Influenza A virus (A/duck/Anhui/A1653/2014(H9N2))','no rank'),(1614152,102796,'Influenza A virus (A/duck/Anhui/A1654/2014(H9N2))','no rank'),(1614153,102796,'Influenza A virus (A/duck/Anhui/A1656/2014(H9N2))','no rank'),(1614154,102796,'Influenza A virus (A/duck/Anhui/A1703/2014(H9N2))','no rank'),(1614155,102796,'Influenza A virus (A/duck/Anhui/A1705/2014(H9N2))','no rank'),(1614156,102796,'Influenza A virus (A/duck/Anhui/A1707/2014(H9N2))','no rank'),(1614157,102796,'Influenza A virus (A/duck/Anhui/A1708/2014(H9N2))','no rank'),(1614158,119210,'Influenza A virus (A/duck/Anhui/A1710/2014(H3N2))','no rank'),(1614159,102797,'Influenza A virus (A/duck/Anhui/A1781/2014(H3))','no rank'),(1614160,119210,'Influenza A virus (A/duck/Anhui/A1785/2014(H3N2))','no rank'),(1614161,119210,'Influenza A virus (A/duck/Anhui/A1786/2014(H3N2))','no rank'),(1614162,102797,'Influenza A virus (A/duck/Anhui/A1787/2014(H3))','no rank'),(1614163,119210,'Influenza A virus (A/duck/Anhui/A1789/2014(H3N2))','no rank'),(1614164,119210,'Influenza A virus (A/duck/Anhui/A1790/2014(H3N2))','no rank'),(1614165,119210,'Influenza A virus (A/duck/Anhui/A1791/2014(H3N2))','no rank'),(1614166,119210,'Influenza A virus (A/duck/Anhui/A1792/2014(H3N2))','no rank'),(1614167,119210,'Influenza A virus (A/duck/Anhui/A1796/2014(H3N2))','no rank'),(1614168,119210,'Influenza A virus (A/duck/Anhui/A1798/2014(H3N2))','no rank'),(1614169,119210,'Influenza A virus (A/duck/Anhui/A1803/2014(H3N2))','no rank'),(1614170,102797,'Influenza A virus (A/duck/Anhui/A1804/2014(H3))','no rank'),(1614171,119210,'Influenza A virus (A/duck/Anhui/A1808/2014(H3N2))','no rank'),(1614172,119210,'Influenza A virus (A/duck/Anhui/A1809/2014(H3N2))','no rank'),(1614173,119210,'Influenza A virus (A/duck/Anhui/A1810/2014(H3N2))','no rank'),(1614174,119210,'Influenza A virus (A/duck/Anhui/A1813/2014(H3N2))','no rank'),(1614175,102796,'Influenza A virus (A/duck/Anhui/A1815/2014(H9N2))','no rank'),(1614176,119210,'Influenza A virus (A/duck/Anhui/A1817/2014(H3N2))','no rank'),(1614177,102797,'Influenza A virus (A/duck/Anhui/A1818/2014(H3))','no rank'),(1614178,119210,'Influenza A virus (A/duck/Anhui/A1819/2014(H3N2))','no rank'),(1614179,119210,'Influenza A virus (A/duck/Anhui/A1820/2014(H3N2))','no rank'),(1614180,119210,'Influenza A virus (A/duck/Anhui/A1826/2014(H3N2))','no rank'),(1614181,119210,'Influenza A virus (A/duck/Anhui/A1827/2014(H3N2))','no rank'),(1614182,119210,'Influenza A virus (A/duck/Anhui/A1830/2014(H3N2))','no rank'),(1614183,102797,'Influenza A virus (A/duck/Anhui/A1831/2014(H3))','no rank'),(1614184,119210,'Influenza A virus (A/duck/Anhui/A1832/2014(H3N2))','no rank'),(1614185,119210,'Influenza A virus (A/duck/Anhui/A1834/2014(H3N2))','no rank'),(1614186,119210,'Influenza A virus (A/duck/Anhui/A1835/2014(H3N2))','no rank'),(1614187,119210,'Influenza A virus (A/duck/Anhui/A1836/2014(H3N2))','no rank'),(1614188,119210,'Influenza A virus (A/duck/Anhui/A1838/2014(H3N2))','no rank'),(1614189,119210,'Influenza A virus (A/duck/Anhui/A1840/2014(H3N2))','no rank'),(1614190,119210,'Influenza A virus (A/duck/Anhui/A1841/2014(H3N2))','no rank'),(1614191,119210,'Influenza A virus (A/duck/Anhui/A1843/2014(H3N2))','no rank'),(1614192,119210,'Influenza A virus (A/duck/Anhui/A1849/2014(H3N2))','no rank'),(1614193,119210,'Influenza A virus (A/duck/Anhui/A1860/2014(H3N2))','no rank'),(1614194,119210,'Influenza A virus (A/duck/Anhui/A1861/2014(H3N2))','no rank'),(1614195,119210,'Influenza A virus (A/duck/Anhui/A1862/2014(H3N2))','no rank'),(1614196,119210,'Influenza A virus (A/duck/Anhui/A1865/2014(H3N2))','no rank'),(1614197,119210,'Influenza A virus (A/duck/Anhui/A1870/2014(H3N2))','no rank'),(1614198,119210,'Influenza A virus (A/duck/Anhui/A1876/2014(H3N2))','no rank'),(1614199,119210,'Influenza A virus (A/duck/Anhui/A1877/2014(H3N2))','no rank'),(1614200,119210,'Influenza A virus (A/duck/Anhui/A1878/2014(H3N2))','no rank'),(1614201,119210,'Influenza A virus (A/duck/Anhui/A1880/2014(H3N2))','no rank'),(1614202,119210,'Influenza A virus (A/duck/Anhui/A1885/2014(H3N2))','no rank'),(1614203,119210,'Influenza A virus (A/duck/Anhui/A1886/2014(H3N2))','no rank'),(1614204,119210,'Influenza A virus (A/duck/Anhui/A1887/2014(H3N2))','no rank'),(1614205,119210,'Influenza A virus (A/duck/Anhui/A1888/2014(H3N2))','no rank'),(1614206,102797,'Influenza A virus (A/duck/Anhui/A3257/2014(H9))','no rank'),(1614207,102797,'Influenza A virus (A/duck/Anhui/A3509/2014(H9))','no rank'),(1614208,102797,'Influenza A virus (A/duck/Anhui/A3635/2014(H3))','no rank'),(1614209,102797,'Influenza A virus (A/duck/Anhui/AF349/2014(H3))','no rank'),(1614210,102797,'Influenza A virus (A/duck/Anhui/AF350/2014(H3))','no rank'),(1614211,102797,'Influenza A virus (A/duck/Anhui/AF351/2014(H3))','no rank'),(1614212,102797,'Influenza A virus (A/duck/Anhui/AF353/2014(H3))','no rank'),(1614213,102797,'Influenza A virus (A/duck/Anhui/AF81/2014(H11))','no rank'),(1614214,102797,'Influenza A virus (A/duck/Anhui/AF88/2014(H3))','no rank'),(1614215,102797,'Influenza A virus (A/duck/Guangdong/G1002/2014(H6))','no rank'),(1614216,102797,'Influenza A virus (A/duck/Guangdong/G1007/2014(H6))','no rank'),(1614217,102797,'Influenza A virus (A/duck/Guangdong/G1008/2014(H6))','no rank'),(1614218,102797,'Influenza A virus (A/duck/Guangdong/G1009/2014(H6))','no rank'),(1614219,102797,'Influenza A virus (A/duck/Guangdong/G1011/2014(H6))','no rank'),(1614220,102797,'Influenza A virus (A/duck/Guangdong/G1012/2014(H6))','no rank'),(1614221,102797,'Influenza A virus (A/duck/Guangdong/G1013/2014(H6))','no rank'),(1614222,102797,'Influenza A virus (A/duck/Guangdong/G1014/2014(H6))','no rank'),(1614223,102797,'Influenza A virus (A/duck/Guangdong/G1015/2014(H6))','no rank'),(1614224,102797,'Influenza A virus (A/duck/Guangdong/G1017/2014(H6))','no rank'),(1614225,102797,'Influenza A virus (A/duck/Guangdong/G1018/2014(H6))','no rank'),(1614226,102797,'Influenza A virus (A/duck/Guangdong/G1019/2014(H6))','no rank'),(1614227,102797,'Influenza A virus (A/duck/Guangdong/G1020/2014(H6))','no rank'),(1614228,102797,'Influenza A virus (A/duck/Guangdong/G1022/2014(H6))','no rank'),(1614229,102797,'Influenza A virus (A/duck/Guangdong/G1023/2014(H6))','no rank'),(1614230,102797,'Influenza A virus (A/duck/Guangdong/G1024/2014(H6))','no rank'),(1614231,102797,'Influenza A virus (A/duck/Guangdong/G1025/2014(H6))','no rank'),(1614232,102797,'Influenza A virus (A/duck/Guangdong/G1026/2014(H6))','no rank'),(1614233,102797,'Influenza A virus (A/duck/Guangdong/G1028/2014(H6))','no rank'),(1614234,102797,'Influenza A virus (A/duck/Guangdong/G1029/2014(H6))','no rank'),(1614235,102797,'Influenza A virus (A/duck/Guangdong/G1030/2014(H6))','no rank'),(1614236,102797,'Influenza A virus (A/duck/Guangdong/G1093/2014(H6))','no rank'),(1614237,102797,'Influenza A virus (A/duck/Guangdong/G1094/2014(H6))','no rank'),(1614238,102797,'Influenza A virus (A/duck/Guangdong/G1095/2014(H6))','no rank'),(1614239,102797,'Influenza A virus (A/duck/Guangdong/G1100/2014(H6))','no rank'),(1614240,102797,'Influenza A virus (A/duck/Guangdong/G1101/2014(H6))','no rank'),(1614241,102797,'Influenza A virus (A/duck/Guangdong/G1103/2014(H6))','no rank'),(1614242,102797,'Influenza A virus (A/duck/Guangdong/G1105/2014(H6))','no rank'),(1614243,102797,'Influenza A virus (A/duck/Guangdong/G1106/2014(H6))','no rank'),(1614244,102797,'Influenza A virus (A/duck/Guangdong/G1107/2014(H6))','no rank'),(1614245,102797,'Influenza A virus (A/duck/Guangdong/G1108/2014(H6))','no rank'),(1614246,102797,'Influenza A virus (A/duck/Guangdong/G1109/2014(H6))','no rank'),(1614247,102797,'Influenza A virus (A/duck/Guangdong/G1110/2014(H6))','no rank'),(1614248,102797,'Influenza A virus (A/duck/Guangdong/G1111/2014(H6))','no rank'),(1614249,102797,'Influenza A virus (A/duck/Guangdong/G1112/2014(H6))','no rank'),(1614250,102797,'Influenza A virus (A/duck/Guangdong/G1117/2014(H6))','no rank'),(1614251,102797,'Influenza A virus (A/duck/Guangdong/G1331/2014(H6))','no rank'),(1614252,222769,'Influenza A virus (A/duck/Guangdong/G1345/2014(H6N6))','no rank'),(1614253,222769,'Influenza A virus (A/duck/Guangdong/G1355/2014(H6N6))','no rank'),(1614254,102797,'Influenza A virus (A/duck/Guangdong/G1373/2014(H6))','no rank'),(1614255,102797,'Influenza A virus (A/duck/Guangdong/G1376/2014(H6))','no rank'),(1614256,102797,'Influenza A virus (A/duck/Guangdong/G1377/2014(H6))','no rank'),(1614257,102797,'Influenza A virus (A/duck/Guangdong/G1379/2014(H6))','no rank'),(1614258,102796,'Influenza A virus (A/duck/Guangdong/G1406/2014(H9N2))','no rank'),(1614259,102797,'Influenza A virus (A/duck/Guangdong/G1413/2014(H6))','no rank'),(1614260,102797,'Influenza A virus (A/duck/Guangdong/G1414/2014(H6))','no rank'),(1614261,102797,'Influenza A virus (A/duck/Guangdong/G1415/2014(H6))','no rank'),(1614262,102796,'Influenza A virus (A/duck/Guangdong/G1426/2014(H9N2))','no rank'),(1614263,102797,'Influenza A virus (A/duck/Guangdong/G1451/2014(H6))','no rank'),(1614264,119210,'Influenza A virus (A/duck/Guangdong/G1529/2014(H3N2))','no rank'),(1614265,102797,'Influenza A virus (A/duck/Guangdong/G1751/2014(H6))','no rank'),(1614266,102797,'Influenza A virus (A/duck/Guangdong/G1774/2014(H6))','no rank'),(1614267,102797,'Influenza A virus (A/duck/Guangdong/G2001/2014(H3))','no rank'),(1614268,102797,'Influenza A virus (A/duck/Guangdong/G2014/2014(H3))','no rank'),(1614269,102797,'Influenza A virus (A/duck/Guangdong/G2242/2014(H3))','no rank'),(1614270,102797,'Influenza A virus (A/duck/Guangdong/G2245/2014(H3))','no rank'),(1614271,102797,'Influenza A virus (A/duck/Guangdong/G2246/2014(H3))','no rank'),(1614272,102797,'Influenza A virus (A/duck/Guangdong/G2248/2014(H3))','no rank'),(1614273,102797,'Influenza A virus (A/duck/Guangdong/G2252/2014(H9))','no rank'),(1614274,102797,'Influenza A virus (A/duck/Guangdong/G2256/2014(H3))','no rank'),(1614275,102797,'Influenza A virus (A/duck/Guangdong/G2259/2014(H9))','no rank'),(1614276,102797,'Influenza A virus (A/duck/Guangdong/G2261/2014(H3))','no rank'),(1614277,102797,'Influenza A virus (A/duck/Guangdong/G2262/2014(H3))','no rank'),(1614278,102797,'Influenza A virus (A/duck/Guangdong/G2264/2014(H3))','no rank'),(1614279,102797,'Influenza A virus (A/duck/Guangdong/G2269/2014(H4))','no rank'),(1614280,102797,'Influenza A virus (A/duck/Guangdong/G2339/2014(H3))','no rank'),(1614281,102797,'Influenza A virus (A/duck/Guangdong/G2340/2014(H3))','no rank'),(1614282,102797,'Influenza A virus (A/duck/Guangdong/G2521/2014(H9))','no rank'),(1614283,102797,'Influenza A virus (A/duck/Guangdong/G3028/2014(H6))','no rank'),(1614284,102797,'Influenza A virus (A/duck/Guangdong/G3064/2014(H3))','no rank'),(1614285,102797,'Influenza A virus (A/duck/Guangdong/G3068/2014(H6))','no rank'),(1614286,102797,'Influenza A virus (A/duck/Guangdong/G3077/2014(H3))','no rank'),(1614287,102797,'Influenza A virus (A/duck/Guangdong/G3083/2014(H6))','no rank'),(1614288,102797,'Influenza A virus (A/duck/Guangdong/G3090/2014(H3))','no rank'),(1614289,102797,'Influenza A virus (A/duck/Guangdong/G3212/2014(H9))','no rank'),(1614290,102797,'Influenza A virus (A/duck/Guangdong/G3218/2014(H9))','no rank'),(1614291,102797,'Influenza A virus (A/duck/Guangdong/G3221/2014(H9))','no rank'),(1614292,102797,'Influenza A virus (A/duck/Guangdong/G3222/2014(H9))','no rank'),(1614293,102797,'Influenza A virus (A/duck/Guangdong/G3235/2014(H9))','no rank'),(1614294,102797,'Influenza A virus (A/duck/Guangdong/G3378/2014(H6))','no rank'),(1614295,102797,'Influenza A virus (A/duck/Guangdong/G3381/2014(H9))','no rank'),(1614296,102797,'Influenza A virus (A/duck/Guangdong/G3393/2014(H9))','no rank'),(1614297,102797,'Influenza A virus (A/duck/Guangdong/G3394/2014(H9))','no rank'),(1614298,102797,'Influenza A virus (A/duck/Guangdong/G3401/2014(H9))','no rank'),(1614299,102797,'Influenza A virus (A/duck/Guangdong/G3402/2014(H9))','no rank'),(1614300,102797,'Influenza A virus (A/duck/Guangdong/G3403/2014(H9))','no rank'),(1614301,102797,'Influenza A virus (A/duck/Guangdong/G3404/2014(H9))','no rank'),(1614302,102797,'Influenza A virus (A/duck/Guangdong/G3405/2014(H9))','no rank'),(1614303,102797,'Influenza A virus (A/duck/Guangdong/G3442/2014(H9))','no rank'),(1614304,102797,'Influenza A virus (A/duck/Guangdong/G3444/2014(H9))','no rank'),(1614305,102797,'Influenza A virus (A/duck/Guangdong/G3512/2014(H9))','no rank'),(1614306,102797,'Influenza A virus (A/duck/Guangdong/G3513/2014(H9))','no rank'),(1614307,102797,'Influenza A virus (A/duck/Guangdong/G3526/2014(H9))','no rank'),(1614308,102797,'Influenza A virus (A/duck/Guangdong/G3527/2014(H9))','no rank'),(1614309,102797,'Influenza A virus (A/duck/Guangdong/G3573/2014(H6))','no rank'),(1614310,102797,'Influenza A virus (A/duck/Guangdong/G3574/2014(H9))','no rank'),(1614311,102797,'Influenza A virus (A/duck/Guangdong/G3575/2014(H9))','no rank'),(1614312,102797,'Influenza A virus (A/duck/Guangdong/G3581/2014(H9))','no rank'),(1614313,102797,'Influenza A virus (A/duck/Guangdong/G3582/2014(H9))','no rank'),(1614314,102797,'Influenza A virus (A/duck/Guangdong/G3583/2014(H9))','no rank'),(1614315,102797,'Influenza A virus (A/duck/Guangdong/G3584/2014(H9))','no rank'),(1614316,102797,'Influenza A virus (A/duck/Guangdong/G3591/2014(H9))','no rank'),(1614317,102797,'Influenza A virus (A/duck/Guangdong/G3592/2014(H9))','no rank'),(1614318,102797,'Influenza A virus (A/duck/Guangdong/G3593/2014(H9))','no rank'),(1614319,102797,'Influenza A virus (A/duck/Guangdong/G3594/2014(H9))','no rank'),(1614320,102797,'Influenza A virus (A/duck/Guangdong/G3595/2014(H9))','no rank'),(1614321,102797,'Influenza A virus (A/duck/Guangdong/G3601/2014(H9))','no rank'),(1614322,102797,'Influenza A virus (A/duck/Guangdong/G3602/2014(H9))','no rank'),(1614323,102797,'Influenza A virus (A/duck/Guangdong/G3604/2014(H3))','no rank'),(1614324,102797,'Influenza A virus (A/duck/Guangdong/G3611/2014(H9))','no rank'),(1614325,102797,'Influenza A virus (A/duck/Guangdong/G3612/2014(H9))','no rank'),(1614326,102797,'Influenza A virus (A/duck/Guangdong/G3613/2014(H9))','no rank'),(1614327,102797,'Influenza A virus (A/duck/Guangdong/G3615/2014(H9))','no rank'),(1614328,102797,'Influenza A virus (A/duck/Guangdong/G3621/2014(H9))','no rank'),(1614329,102797,'Influenza A virus (A/duck/Guangdong/G3622/2014(H4))','no rank'),(1614330,102797,'Influenza A virus (A/duck/Guangdong/G3752/2014(H6))','no rank'),(1614331,102797,'Influenza A virus (A/duck/Guangdong/G3753/2014(H6))','no rank'),(1614332,102797,'Influenza A virus (A/duck/Guangdong/G3755/2014(H6))','no rank'),(1614333,102797,'Influenza A virus (A/duck/Guangdong/G3756/2014(H6))','no rank'),(1614334,102797,'Influenza A virus (A/duck/Guangdong/G3757/2014(H6))','no rank'),(1614335,102797,'Influenza A virus (A/duck/Guangdong/G3758/2014(H6))','no rank'),(1614336,102797,'Influenza A virus (A/duck/Guangdong/G3760/2014(H6))','no rank'),(1614337,102797,'Influenza A virus (A/duck/Guangdong/G3761/2014(H6))','no rank'),(1614338,102797,'Influenza A virus (A/duck/Guangdong/G3762/2014(H6))','no rank'),(1614339,102797,'Influenza A virus (A/duck/Guangdong/G3763/2014(H6))','no rank'),(1614340,102797,'Influenza A virus (A/duck/Guangdong/G3764/2014(H6))','no rank'),(1614341,102797,'Influenza A virus (A/duck/Guangdong/G3765/2014(H6))','no rank'),(1614342,102797,'Influenza A virus (A/duck/Guangdong/G3766/2014(H6))','no rank'),(1614343,102797,'Influenza A virus (A/duck/Guangdong/G3767/2014(H6))','no rank'),(1614344,102797,'Influenza A virus (A/duck/Guangdong/G3768/2014(H6))','no rank'),(1614345,102797,'Influenza A virus (A/duck/Guangdong/G3770/2014(H6))','no rank'),(1614346,102797,'Influenza A virus (A/duck/Guangdong/G3771/2014(H6))','no rank'),(1614347,102797,'Influenza A virus (A/duck/Guangdong/G3772/2014(H6))','no rank'),(1614348,102797,'Influenza A virus (A/duck/Guangdong/G3773/2014(H6))','no rank'),(1614349,102797,'Influenza A virus (A/duck/Guangdong/G3774/2014(H6))','no rank'),(1614350,102797,'Influenza A virus (A/duck/Guangdong/G3777/2014(H6))','no rank'),(1614351,102797,'Influenza A virus (A/duck/Guangdong/G3778/2014(H6))','no rank'),(1614352,102797,'Influenza A virus (A/duck/Guangdong/G3779/2014(H6))','no rank'),(1614353,102797,'Influenza A virus (A/duck/Guangdong/G3790/2014(H6))','no rank'),(1614354,102797,'Influenza A virus (A/duck/Guangdong/G3802/2014(H6))','no rank'),(1614355,102797,'Influenza A virus (A/duck/Guangdong/G3803/2014(H9))','no rank'),(1614356,102797,'Influenza A virus (A/duck/Guangdong/G3805/2014(H6))','no rank'),(1614357,102797,'Influenza A virus (A/duck/Guangdong/GF027/2014(H6))','no rank'),(1614358,102797,'Influenza A virus (A/duck/Guangdong/GF034/2014(H6))','no rank'),(1614359,102797,'Influenza A virus (A/duck/Guangdong/GF035/2014(H6))','no rank'),(1614360,102797,'Influenza A virus (A/duck/Guangdong/GF055/2014(H6))','no rank'),(1614361,102797,'Influenza A virus (A/duck/Guangdong/GF057/2014(H6))','no rank'),(1614362,102797,'Influenza A virus (A/duck/Guangdong/GF062/2014(H6))','no rank'),(1614363,102797,'Influenza A virus (A/duck/Guangdong/GF077/2014(H6))','no rank'),(1614364,102797,'Influenza A virus (A/duck/Guangdong/GH1001-1/2014(H6))','no rank'),(1614365,102797,'Influenza A virus (A/duck/Guangdong/GH1001-2/2014(H6))','no rank'),(1614366,102796,'Influenza A virus (A/duck/Jiangsu/J1051/2014(H9N2))','no rank'),(1614367,102796,'Influenza A virus (A/duck/Jiangsu/J1052/2014(H9N2))','no rank'),(1614368,102796,'Influenza A virus (A/duck/Jiangsu/J1054/2014(H9N2))','no rank'),(1614369,102796,'Influenza A virus (A/duck/Jiangsu/J1055/2014(H9N2))','no rank'),(1614370,102796,'Influenza A virus (A/duck/Jiangsu/J1434/2014(H9N2))','no rank'),(1614371,286294,'Influenza A virus (A/duck/Jiangsu/J1435/2014(H11N2))','no rank'),(1614372,119210,'Influenza A virus (A/duck/Jiangsu/J1436/2014(H3N2))','no rank'),(1614373,119210,'Influenza A virus (A/duck/Jiangsu/J1438/2014(H3N2))','no rank'),(1614374,102797,'Influenza A virus (A/duck/Jiangsu/J2096/2014(H3))','no rank'),(1614375,102797,'Influenza A virus (A/duck/Jiangsu/J2099/2014(H6))','no rank'),(1614376,102797,'Influenza A virus (A/duck/Jiangsu/J2186/2014(H3))','no rank'),(1614377,102797,'Influenza A virus (A/duck/Jiangsu/J2190/2014(H3))','no rank'),(1614378,102797,'Influenza A virus (A/duck/Jiangsu/J2195/2014(H3))','no rank'),(1614379,102797,'Influenza A virus (A/duck/Jiangsu/J2196/2014(H3))','no rank'),(1614380,102797,'Influenza A virus (A/duck/Jiangsu/J2200/2014(H3))','no rank'),(1614381,102797,'Influenza A virus (A/duck/Jiangsu/J2202/2014(H3))','no rank'),(1614382,102797,'Influenza A virus (A/duck/Jiangsu/J2274/2014(H3))','no rank'),(1614383,102797,'Influenza A virus (A/duck/Jiangsu/J2276/2014(H3))','no rank'),(1614384,102797,'Influenza A virus (A/duck/Jiangsu/J2277/2014(H3))','no rank'),(1614385,102797,'Influenza A virus (A/duck/Jiangsu/J2278/2014(H3))','no rank'),(1614386,102797,'Influenza A virus (A/duck/Jiangsu/J2280/2014(H3))','no rank'),(1614387,102797,'Influenza A virus (A/duck/Jiangsu/J2281/2014(H3))','no rank'),(1614388,102797,'Influenza A virus (A/duck/Jiangsu/J2282/2014(H3))','no rank'),(1614389,102797,'Influenza A virus (A/duck/Jiangsu/J2283/2014(H3))','no rank'),(1614390,102797,'Influenza A virus (A/duck/Jiangsu/J2284/2014(H3))','no rank'),(1614391,102797,'Influenza A virus (A/duck/Jiangsu/J2285/2014(H3))','no rank'),(1614392,102797,'Influenza A virus (A/duck/Jiangsu/J2286/2014(H3))','no rank'),(1614393,102797,'Influenza A virus (A/duck/Jiangsu/J2290/2014(H3))','no rank'),(1614394,102797,'Influenza A virus (A/duck/Jiangsu/J2291/2014(H3))','no rank'),(1614395,102797,'Influenza A virus (A/duck/Jiangsu/J2293/2014(H3))','no rank'),(1614396,102797,'Influenza A virus (A/duck/Jiangsu/J2295/2014(H3))','no rank'),(1614397,102797,'Influenza A virus (A/duck/Jiangsu/J2297/2014(H3))','no rank'),(1614398,102797,'Influenza A virus (A/duck/Jiangsu/J2396/2014(H3))','no rank'),(1614399,102797,'Influenza A virus (A/duck/Jiangsu/J2400/2014(H3))','no rank'),(1614400,102797,'Influenza A virus (A/duck/Jiangsu/J2402/2014(H3))','no rank'),(1614401,102797,'Influenza A virus (A/duck/Jiangsu/J2406/2014(H3))','no rank'),(1614402,102797,'Influenza A virus (A/duck/Jiangsu/J2410/2014(H3))','no rank'),(1614403,102797,'Influenza A virus (A/duck/Jiangsu/J2411/2014(H3))','no rank'),(1614404,102797,'Influenza A virus (A/duck/Jiangsu/J2414/2014(H3))','no rank'),(1614405,102797,'Influenza A virus (A/duck/Jiangsu/J2417/2014(H6))','no rank'),(1614406,102797,'Influenza A virus (A/duck/Jiangsu/J2420/2014(H3))','no rank'),(1614407,102797,'Influenza A virus (A/duck/Jiangsu/J2482/2014(H4))','no rank'),(1614408,102797,'Influenza A virus (A/duck/Jiangsu/J2483/2014(H4))','no rank'),(1614409,102797,'Influenza A virus (A/duck/Jiangsu/J2484/2014(H4))','no rank'),(1614410,102797,'Influenza A virus (A/duck/Jiangsu/J2491/2014(H4))','no rank'),(1614411,102797,'Influenza A virus (A/duck/Jiangsu/J2492/2014(H4))','no rank'),(1614412,102797,'Influenza A virus (A/duck/Jiangsu/J2494/2014(H4))','no rank'),(1614413,102797,'Influenza A virus (A/duck/Jiangsu/J2497/2014(H4))','no rank'),(1614414,102797,'Influenza A virus (A/duck/Jiangsu/J2500/2014(H4))','no rank'),(1614415,102797,'Influenza A virus (A/duck/Jiangsu/J2501/2014(H4))','no rank'),(1614416,102797,'Influenza A virus (A/duck/Jiangsu/J2735/2014(H4))','no rank'),(1614417,102797,'Influenza A virus (A/duck/Jiangsu/J2736/2014(H4))','no rank'),(1614418,102797,'Influenza A virus (A/duck/Jiangsu/J2738/2014(H4))','no rank'),(1614419,102797,'Influenza A virus (A/duck/Jiangsu/J2740/2014(H4))','no rank'),(1614420,102797,'Influenza A virus (A/duck/Jiangsu/J2743/2014(H4))','no rank'),(1614421,102797,'Influenza A virus (A/duck/Jiangsu/J2744/2014(H4))','no rank'),(1614422,102797,'Influenza A virus (A/duck/Jiangsu/J2747/2014(H4))','no rank'),(1614423,102797,'Influenza A virus (A/duck/Jiangsu/J2749/2014(H4))','no rank'),(1614424,102797,'Influenza A virus (A/duck/Jiangsu/J2817/2014(H4))','no rank'),(1614425,102797,'Influenza A virus (A/duck/Jiangsu/J2823/2014(H4))','no rank'),(1614426,102797,'Influenza A virus (A/duck/Jiangsu/J2828/2014(H4))','no rank'),(1614427,102797,'Influenza A virus (A/duck/Jiangsu/J2843/2014(H3))','no rank'),(1614428,102797,'Influenza A virus (A/duck/Jiangsu/J3246/2014(H3))','no rank'),(1614429,102797,'Influenza A virus (A/duck/Jiangsu/J3396/2014(H9))','no rank'),(1614430,102797,'Influenza A virus (A/duck/Jiangsu/J3401/2014(H9))','no rank'),(1614431,102797,'Influenza A virus (A/duck/Jiangsu/J3403/2014(H9))','no rank'),(1614432,102797,'Influenza A virus (A/duck/Jiangsu/J3470/2014(H9))','no rank'),(1614433,102797,'Influenza A virus (A/duck/Jiangsu/J3472/2014(H9))','no rank'),(1614434,102797,'Influenza A virus (A/duck/Jiangsu/J3602/2014(H3))','no rank'),(1614435,333278,'Influenza A virus (A/duck/Jiangsu/J3619/2014(H7N9))','no rank'),(1614436,102797,'Influenza A virus (A/duck/Jiangsu/J3721/2014(H9))','no rank'),(1614437,102797,'Influenza A virus (A/duck/Jiangsu/J3722/2014(H3))','no rank'),(1614438,102797,'Influenza A virus (A/duck/Jiangsu/J3741/2014(H3))','no rank'),(1614439,102797,'Influenza A virus (A/duck/Jiangsu/J3781/2014(H3))','no rank'),(1614440,102797,'Influenza A virus (A/duck/Jiangsu/J3784/2014(H3))','no rank'),(1614441,102797,'Influenza A virus (A/duck/Jiangsu/J3798/2014(H3))','no rank'),(1614442,102797,'Influenza A virus (A/duck/Jiangsu/J3810/2014(H3))','no rank'),(1614443,102797,'Influenza A virus (A/duck/Jiangsu/J3853/2014(H9))','no rank'),(1614444,102797,'Influenza A virus (A/duck/Jiangsu/J3854/2014(H9))','no rank'),(1614445,102797,'Influenza A virus (A/duck/Jiangsu/J3855/2014(H9))','no rank'),(1614446,102797,'Influenza A virus (A/duck/Jiangsu/J3857/2014(H9))','no rank'),(1614447,102797,'Influenza A virus (A/duck/Jiangsu/J3887/2014(H9))','no rank'),(1614448,102797,'Influenza A virus (A/duck/Jiangsu/JF355/2014(H3))','no rank'),(1614449,102797,'Influenza A virus (A/duck/Jiangsu/JF356/2014(H3))','no rank'),(1614450,102797,'Influenza A virus (A/duck/Jiangsu/JF358/2014(H3))','no rank'),(1614451,102797,'Influenza A virus (A/duck/Jiangsu/JF359/2014(H2))','no rank'),(1614452,102797,'Influenza A virus (A/duck/Jiangsu/JF360/2014(H2))','no rank'),(1614453,102797,'Influenza A virus (A/environment/Shanghai/SS1/2014(H9))','no rank'),(1614454,102797,'Influenza A virus (A/environment/Shanghai/SS3/2014(H9))','no rank'),(1614455,102796,'Influenza A virus (A/goose/Anhui/A1057/2014(H9N2))','no rank'),(1614456,102796,'Influenza A virus (A/goose/Anhui/A1381/2014(H9N2))','no rank'),(1614457,102796,'Influenza A virus (A/goose/Anhui/A1383/2014(H9N2))','no rank'),(1614458,102796,'Influenza A virus (A/goose/Anhui/A1384/2014(H9N2))','no rank'),(1614459,102797,'Influenza A virus (A/goose/Anhui/A1385/2014(N2))','no rank'),(1614460,102797,'Influenza A virus (A/goose/Anhui/A1386/2014(N2))','no rank'),(1614461,102797,'Influenza A virus (A/goose/Anhui/A1387/2014(N2))','no rank'),(1614462,102796,'Influenza A virus (A/goose/Anhui/A1388/2014(H9N2))','no rank'),(1614463,102796,'Influenza A virus (A/goose/Anhui/A1389/2014(H9N2))','no rank'),(1614464,102797,'Influenza A virus (A/goose/Anhui/A1390/2014(N2))','no rank'),(1614465,102796,'Influenza A virus (A/goose/Anhui/A1779/2014(H9N2))','no rank'),(1614466,102797,'Influenza A virus (A/goose/Anhui/A2208/2014(H9))','no rank'),(1614467,102797,'Influenza A virus (A/goose/Anhui/A2510/2014(H9))','no rank'),(1614468,102797,'Influenza A virus (A/goose/Anhui/A2923/2014(H9))','no rank'),(1614469,102797,'Influenza A virus (A/goose/Anhui/A2956/2014(H9))','no rank'),(1614470,102797,'Influenza A virus (A/goose/Anhui/A3387/2014(H9))','no rank'),(1614471,102797,'Influenza A virus (A/goose/Anhui/A3711/2014(H9))','no rank'),(1614472,102797,'Influenza A virus (A/goose/Anhui/A3799/2014(H9))','no rank'),(1614473,102797,'Influenza A virus (A/goose/Anhui/A3809/2014(H9))','no rank'),(1614474,102797,'Influenza A virus (A/goose/Anhui/AF89/2014(H4))','no rank'),(1614475,102797,'Influenza A virus (A/goose/Anhui/AF90/2014(H4))','no rank'),(1614476,119213,'Influenza A virus (A/goose/Guangdong/G1121/2014(H6N2))','no rank'),(1614477,119213,'Influenza A virus (A/goose/Guangdong/G1122/2014(H6N2))','no rank'),(1614478,119213,'Influenza A virus (A/goose/Guangdong/G1123/2014(H6N2))','no rank'),(1614479,119213,'Influenza A virus (A/goose/Guangdong/G1125/2014(H6N2))','no rank'),(1614480,119213,'Influenza A virus (A/goose/Guangdong/G1126/2014(H6N2))','no rank'),(1614481,119213,'Influenza A virus (A/goose/Guangdong/G1130/2014(H6N2))','no rank'),(1614482,119213,'Influenza A virus (A/goose/Guangdong/G1134/2014(H6N2))','no rank'),(1614483,119213,'Influenza A virus (A/goose/Guangdong/G1135/2014(H6N2))','no rank'),(1614484,119213,'Influenza A virus (A/goose/Guangdong/G1136/2014(H6N2))','no rank'),(1614485,119213,'Influenza A virus (A/goose/Guangdong/G1137/2014(H6N2))','no rank'),(1614486,119213,'Influenza A virus (A/goose/Guangdong/G1138/2014(H6N2))','no rank'),(1614487,119213,'Influenza A virus (A/goose/Guangdong/G1139/2014(H6N2))','no rank'),(1614488,119213,'Influenza A virus (A/goose/Guangdong/G1140/2014(H6N2))','no rank'),(1614489,119213,'Influenza A virus (A/goose/Guangdong/G1141/2014(H6N2))','no rank'),(1614490,119213,'Influenza A virus (A/goose/Guangdong/G1142/2014(H6N2))','no rank'),(1614491,119213,'Influenza A virus (A/goose/Guangdong/G1143/2014(H6N2))','no rank'),(1614492,119213,'Influenza A virus (A/goose/Guangdong/G1145/2014(H6N2))','no rank'),(1614493,119213,'Influenza A virus (A/goose/Guangdong/G1146/2014(H6N2))','no rank'),(1614494,119213,'Influenza A virus (A/goose/Guangdong/G1148/2014(H6N2))','no rank'),(1614495,119213,'Influenza A virus (A/goose/Guangdong/G1149/2014(H6N2))','no rank'),(1614496,119213,'Influenza A virus (A/goose/Guangdong/G1150/2014(H6N2))','no rank'),(1614497,119213,'Influenza A virus (A/goose/Guangdong/G1151/2014(H6N2))','no rank'),(1614498,119213,'Influenza A virus (A/goose/Guangdong/G1152/2014(H6N2))','no rank'),(1614499,119213,'Influenza A virus (A/goose/Guangdong/G1153/2014(H6N2))','no rank'),(1614500,119213,'Influenza A virus (A/goose/Guangdong/G1154/2014(H6N2))','no rank'),(1614501,119213,'Influenza A virus (A/goose/Guangdong/G1155/2014(H6N2))','no rank'),(1614502,119213,'Influenza A virus (A/goose/Guangdong/G1156/2014(H6N2))','no rank'),(1614503,119213,'Influenza A virus (A/goose/Guangdong/G1157/2014(H6N2))','no rank'),(1614504,119213,'Influenza A virus (A/goose/Guangdong/G1158/2014(H6N2))','no rank'),(1614505,119213,'Influenza A virus (A/goose/Guangdong/G1159/2014(H6N2))','no rank'),(1614506,119213,'Influenza A virus (A/goose/Guangdong/G1160/2014(H6N2))','no rank'),(1614507,119213,'Influenza A virus (A/goose/Guangdong/G1161/2014(H6N2))','no rank'),(1614508,119213,'Influenza A virus (A/goose/Guangdong/G1162/2014(H6N2))','no rank'),(1614509,119213,'Influenza A virus (A/goose/Guangdong/G1163/2014(H6N2))','no rank'),(1614510,119213,'Influenza A virus (A/goose/Guangdong/G1164/2014(H6N2))','no rank'),(1614511,119213,'Influenza A virus (A/goose/Guangdong/G1165/2014(H6N2))','no rank'),(1614512,119213,'Influenza A virus (A/goose/Guangdong/G1166/2014(H6N2))','no rank'),(1614513,119213,'Influenza A virus (A/goose/Guangdong/G1167/2014(H6N2))','no rank'),(1614514,119213,'Influenza A virus (A/goose/Guangdong/G1168/2014(H6N2))','no rank'),(1614515,119213,'Influenza A virus (A/goose/Guangdong/G1169/2014(H6N2))','no rank'),(1614516,119213,'Influenza A virus (A/goose/Guangdong/G1170/2014(H6N2))','no rank'),(1614517,119213,'Influenza A virus (A/goose/Guangdong/G1171/2014(H6N2))','no rank'),(1614518,119213,'Influenza A virus (A/goose/Guangdong/G1172/2014(H6N2))','no rank'),(1614519,119213,'Influenza A virus (A/goose/Guangdong/G1173/2014(H6N2))','no rank'),(1614520,119213,'Influenza A virus (A/goose/Guangdong/G1174/2014(H6N2))','no rank'),(1614521,119213,'Influenza A virus (A/goose/Guangdong/G1175/2014(H6N2))','no rank'),(1614522,119213,'Influenza A virus (A/goose/Guangdong/G1176/2014(H6N2))','no rank'),(1614523,119213,'Influenza A virus (A/goose/Guangdong/G1177/2014(H6N2))','no rank'),(1614524,119213,'Influenza A virus (A/goose/Guangdong/G1178/2014(H6N2))','no rank'),(1614525,119213,'Influenza A virus (A/goose/Guangdong/G1179/2014(H6N2))','no rank'),(1614526,119213,'Influenza A virus (A/goose/Guangdong/G1180/2014(H6N2))','no rank'),(1614527,119213,'Influenza A virus (A/goose/Guangdong/G1416/2014(H6N2))','no rank'),(1614528,119213,'Influenza A virus (A/goose/Guangdong/G1461/2014(H6N2))','no rank'),(1614529,119213,'Influenza A virus (A/goose/Guangdong/G1462/2014(H6N2))','no rank'),(1614530,119213,'Influenza A virus (A/goose/Guangdong/G1464/2014(H6N2))','no rank'),(1614531,119213,'Influenza A virus (A/goose/Guangdong/G1482/2014(H6N2))','no rank'),(1614532,119213,'Influenza A virus (A/goose/Guangdong/G1483/2014(H6N2))','no rank'),(1614533,119213,'Influenza A virus (A/goose/Guangdong/G1484/2014(H6N2))','no rank'),(1614534,119213,'Influenza A virus (A/goose/Guangdong/G1731/2014(H6N2))','no rank'),(1614535,119213,'Influenza A virus (A/goose/Guangdong/G1734/2014(H6N2))','no rank'),(1614536,119213,'Influenza A virus (A/goose/Guangdong/G1736/2014(H6N2))','no rank'),(1614537,119213,'Influenza A virus (A/goose/Guangdong/G1739/2014(H6N2))','no rank'),(1614538,119213,'Influenza A virus (A/goose/Guangdong/G1740/2014(H6N2))','no rank'),(1614539,119213,'Influenza A virus (A/goose/Guangdong/G1741/2014(H6N2))','no rank'),(1614540,119213,'Influenza A virus (A/goose/Guangdong/G1742/2014(H6N2))','no rank'),(1614541,119213,'Influenza A virus (A/goose/Guangdong/G1743/2014(H6N2))','no rank'),(1614542,119213,'Influenza A virus (A/goose/Guangdong/G1745/2014(H6N2))','no rank'),(1614543,102797,'Influenza A virus (A/goose/Guangdong/G2579/2014(H6))','no rank'),(1614544,102797,'Influenza A virus (A/goose/Guangdong/G2583/2014(H6))','no rank'),(1614545,102797,'Influenza A virus (A/goose/Guangdong/G2586/2014(H6))','no rank'),(1614546,102797,'Influenza A virus (A/goose/Guangdong/G2587/2014(H6))','no rank'),(1614547,102797,'Influenza A virus (A/goose/Guangdong/G2589/2014(H6))','no rank'),(1614548,102797,'Influenza A virus (A/goose/Guangdong/G2591/2014(H6))','no rank'),(1614549,102797,'Influenza A virus (A/goose/Guangdong/G2592/2014(H6))','no rank'),(1614550,102797,'Influenza A virus (A/goose/Guangdong/G3052/2014(H9))','no rank'),(1614551,102797,'Influenza A virus (A/goose/Guangdong/G3121/2014(H6))','no rank'),(1614552,102797,'Influenza A virus (A/goose/Guangdong/G3122/2014(H6))','no rank'),(1614553,102797,'Influenza A virus (A/goose/Guangdong/G3123/2014(H6))','no rank'),(1614554,102797,'Influenza A virus (A/goose/Guangdong/G3124/2014(H6))','no rank'),(1614555,102797,'Influenza A virus (A/goose/Guangdong/G3125/2014(H6))','no rank'),(1614556,102797,'Influenza A virus (A/goose/Guangdong/G3126/2014(H6))','no rank'),(1614557,102797,'Influenza A virus (A/goose/Guangdong/G3127/2014(H6))','no rank'),(1614558,102797,'Influenza A virus (A/goose/Guangdong/G3128/2014(H6))','no rank'),(1614559,102797,'Influenza A virus (A/goose/Guangdong/G3129/2014(H6))','no rank'),(1614560,102797,'Influenza A virus (A/goose/Guangdong/G3130/2014(H6))','no rank'),(1614561,102797,'Influenza A virus (A/goose/Guangdong/G3131/2014(H6))','no rank'),(1614562,102797,'Influenza A virus (A/goose/Guangdong/G3132/2014(H6))','no rank'),(1614563,102797,'Influenza A virus (A/goose/Guangdong/G3133/2014(H6))','no rank'),(1614564,102797,'Influenza A virus (A/goose/Guangdong/G3134/2014(H6))','no rank'),(1614565,102797,'Influenza A virus (A/goose/Guangdong/G3135/2014(H6))','no rank'),(1614566,102797,'Influenza A virus (A/goose/Guangdong/G3136/2014(H6))','no rank'),(1614567,102797,'Influenza A virus (A/goose/Guangdong/G3137/2014(H6))','no rank'),(1614568,102797,'Influenza A virus (A/goose/Guangdong/G3138/2014(H6))','no rank'),(1614569,102797,'Influenza A virus (A/goose/Guangdong/G3139/2014(H6))','no rank'),(1614570,102797,'Influenza A virus (A/goose/Guangdong/G3140/2014(H6))','no rank'),(1614571,102797,'Influenza A virus (A/goose/Guangdong/G3142/2014(H6))','no rank'),(1614572,102797,'Influenza A virus (A/goose/Guangdong/G3143/2014(H6))','no rank'),(1614573,102797,'Influenza A virus (A/goose/Guangdong/G3144/2014(H6))','no rank'),(1614574,102797,'Influenza A virus (A/goose/Guangdong/G3145/2014(H6))','no rank'),(1614575,102797,'Influenza A virus (A/goose/Guangdong/G3146/2014(H6))','no rank'),(1614576,102797,'Influenza A virus (A/goose/Guangdong/G3147/2014(H6))','no rank'),(1614577,102797,'Influenza A virus (A/goose/Guangdong/G3148/2014(H6))','no rank'),(1614578,102797,'Influenza A virus (A/goose/Guangdong/G3149/2014(H6))','no rank'),(1614579,102797,'Influenza A virus (A/goose/Guangdong/G3150/2014(H6))','no rank'),(1614580,102797,'Influenza A virus (A/goose/Guangdong/G3151/2014(H6))','no rank'),(1614581,102797,'Influenza A virus (A/goose/Guangdong/G3152/2014(H6))','no rank'),(1614582,102797,'Influenza A virus (A/goose/Guangdong/G3155/2014(H6))','no rank'),(1614583,102797,'Influenza A virus (A/goose/Guangdong/G3156/2014(H6))','no rank'),(1614584,102797,'Influenza A virus (A/goose/Guangdong/G3157/2014(H6))','no rank'),(1614585,102797,'Influenza A virus (A/goose/Guangdong/G3158/2014(H6))','no rank'),(1614586,102797,'Influenza A virus (A/goose/Guangdong/G3159/2014(H6))','no rank'),(1614587,102797,'Influenza A virus (A/goose/Guangdong/G3160/2014(H6))','no rank'),(1614588,102797,'Influenza A virus (A/goose/Guangdong/G3163/2014(H6))','no rank'),(1614589,102797,'Influenza A virus (A/goose/Guangdong/G3164/2014(H6))','no rank'),(1614590,102797,'Influenza A virus (A/goose/Guangdong/G3165/2014(H6))','no rank'),(1614591,102797,'Influenza A virus (A/goose/Guangdong/G3166/2014(H6))','no rank'),(1614592,102797,'Influenza A virus (A/goose/Guangdong/G3167/2014(H6))','no rank'),(1614593,102797,'Influenza A virus (A/goose/Guangdong/G3168/2014(H6))','no rank'),(1614594,102797,'Influenza A virus (A/goose/Guangdong/G3169/2014(H6))','no rank'),(1614595,102797,'Influenza A virus (A/goose/Guangdong/G3170/2014(H6))','no rank'),(1614596,102797,'Influenza A virus (A/goose/Guangdong/G3174/2014(H6))','no rank'),(1614597,102797,'Influenza A virus (A/goose/Guangdong/G3175/2014(H6))','no rank'),(1614598,102797,'Influenza A virus (A/goose/Guangdong/G3177/2014(H6))','no rank'),(1614599,102797,'Influenza A virus (A/goose/Guangdong/G3178/2014(H6))','no rank'),(1614600,102797,'Influenza A virus (A/goose/Guangdong/G3179/2014(H6))','no rank'),(1614601,102797,'Influenza A virus (A/goose/Guangdong/G3181/2014(H6))','no rank'),(1614602,102797,'Influenza A virus (A/goose/Guangdong/G3183/2014(H9))','no rank'),(1614603,102797,'Influenza A virus (A/goose/Guangdong/G3190/2014(H6))','no rank'),(1614604,102797,'Influenza A virus (A/goose/Guangdong/G3192/2014(H6))','no rank'),(1614605,102797,'Influenza A virus (A/goose/Guangdong/G3193/2014(H6))','no rank'),(1614606,102797,'Influenza A virus (A/goose/Guangdong/G3195/2014(H6))','no rank'),(1614607,102797,'Influenza A virus (A/goose/Guangdong/G3196/2014(H6))','no rank'),(1614608,102797,'Influenza A virus (A/goose/Guangdong/G3199/2014(H6))','no rank'),(1614609,102797,'Influenza A virus (A/goose/Guangdong/G3200/2014(H6))','no rank'),(1614610,102797,'Influenza A virus (A/goose/Guangdong/G3205/2014(H6))','no rank'),(1614611,102797,'Influenza A virus (A/goose/Guangdong/G3208/2014(H6))','no rank'),(1614612,102797,'Influenza A virus (A/goose/Guangdong/G3387/2014(H6))','no rank'),(1614613,102797,'Influenza A virus (A/goose/Guangdong/G3515/2014(H6))','no rank'),(1614614,102797,'Influenza A virus (A/goose/Guangdong/G3516/2014(H6))','no rank'),(1614615,102797,'Influenza A virus (A/goose/Guangdong/G3517/2014(H6))','no rank'),(1614616,102797,'Influenza A virus (A/goose/Guangdong/G3518/2014(H6))','no rank'),(1614617,102797,'Influenza A virus (A/goose/Guangdong/G3528/2014(H6))','no rank'),(1614618,102797,'Influenza A virus (A/goose/Guangdong/GH1031/2014(H6))','no rank'),(1614619,102797,'Influenza A virus (A/goose/Guangdong/GH1121-1/2014(H6))','no rank'),(1614620,102797,'Influenza A virus (A/goose/Guangdong/GH1151/2014(H6))','no rank'),(1614621,333278,'Influenza A virus (A/goose/Jiangsu/J1111/2014(H7N9))','no rank'),(1614622,102797,'Influenza A virus (A/goose/Jiangsu/J1113/2014(N7))','no rank'),(1614623,102797,'Influenza A virus (A/goose/Jiangsu/J3215/2014(H9))','no rank'),(1614624,102797,'Influenza A virus (A/goose/Jiangsu/J3872/2014(H9))','no rank'),(1614625,102796,'Influenza A virus (A/pigeon/Guangdong/G1501/2014(H9N2))','no rank'),(1614626,102796,'Influenza A virus (A/pigeon/Guangdong/G1505/2014(H9N2))','no rank'),(1614627,102797,'Influenza A virus (A/pigeon/Shanghai/S3008/2014(H9))','no rank'),(1614628,102797,'Influenza A virus (A/pigeon/Shanghai/S3842/2014(H9))','no rank'),(1614629,102797,'Influenza A virus (A/pigeon/Shanghai/S3867/2014(H9))','no rank'),(1614630,102797,'Influenza A virus (A/pigeon/Shanghai/S3870/2014(H9))','no rank'),(1614631,159075,'Acremonium sp. II AG-2015','species'),(1614632,159075,'Acremonium sp. I AG-2015','species'),(1614633,159075,'Acremonium sp. III AG-2015','species'),(1614634,159075,'Acremonium sp. IV AG-2015','species'),(1614635,52972,'Polaromonas sp. B717','species'),(1614636,1508451,'Polymorphobacter sp. B555-2','species'),(1614637,5631,'Lenzites sp. FBV256','species'),(1614638,5642,'Pycnoporus sp. FBV234','species'),(1614639,459342,'Peridiniopsis penardii var. robusta','varietas'),(1614640,1445877,'Peridiniopsis penardii var. robusta diatom endosymbiont','species'),(1614641,425806,'Peridiniopsis minima','species'),(1614642,35303,'Cynara cardunculus rhabdovirus','species'),(1614643,34111,'Monoraphidium sp. LB50','species'),(1614644,34111,'Monoraphidium sp. LB59','species'),(1614645,160270,'Apiocera maritima','species'),(1614646,192515,'Leptopeza sp. AD-2015','species'),(1614647,137497,'Metriocnemus sp. AD-2015','species'),(1614648,397146,'Mycetophila sp. AD-2015','species'),(1614649,124295,'Pantophthalmus roseni','species'),(1614650,247599,'Scenopinus velutinus','species'),(1614651,626653,'Stilpon pauciseta','species'),(1614652,58265,'Clinohelea','genus'),(1614653,1614652,'Clinohelea pseudonubifera','species'),(1614654,333747,'Leptocera','genus'),(1614655,1614654,'Leptocera erythrocera','species'),(1614656,50689,'Marmasoma','genus'),(1614657,1614656,'Marmasoma sumptuosum','species'),(1614660,50689,'Lepidophora','genus'),(1614664,33508,'Saccostrea circumsuta','species'),(1614665,54311,'Spirulina subsalsa var. salina','varietas'),(1614666,1297764,'Spherillo sp. shi-1','species'),(1614667,42101,'Bracon sp. AK-2015-5','species'),(1614668,42101,'Bracon sp. AK-2015-1','species'),(1614669,42101,'Bracon sp. AK-2015-7','species'),(1614670,42101,'Bracon sp. AK-2015-6','species'),(1614671,42101,'Bracon sp. AK-2015-3','species'),(1614672,42101,'Bracon sp. AK-2015-8','species'),(1614673,42101,'Bracon sp. AK-2015-4','species'),(1614674,42101,'Bracon sp. AK-2015-2','species'),(1614675,95102,'Ruppellia altantica','species'),(1614676,50676,'Acathrito','genus'),(1614677,37463,'Phoma sp. ITCC 1763','species'),(1614678,1569076,'Contacyphon lindensis group sp. CW213','species'),(1614679,1569076,'Contacyphon lindensis group sp. CW268','species'),(1614680,1569076,'Contacyphon lindensis group sp. CW278','species'),(1614681,1569076,'Contacyphon lindensis group sp. CW300','species'),(1614682,1569076,'Contacyphon lindensis group sp. CW340','species'),(1614683,1569076,'Contacyphon lindensis group sp. CW345','species'),(1614684,1569076,'Contacyphon lindensis group sp. CW375','species'),(1614685,1569076,'Contacyphon lindensis group sp. CW376','species'),(1614686,1569076,'Contacyphon lindensis group sp. CW382','species'),(1614687,1569076,'Contacyphon lindensis group sp. CW388','species'),(1614688,1569076,'Contacyphon lindensis group sp. CW389','species'),(1614689,1569076,'Contacyphon lindensis group sp. CW390','species'),(1614690,1569076,'Contacyphon lindensis group sp. CW403','species'),(1614691,1569076,'Contacyphon lindensis group sp. CW404','species'),(1614692,1569076,'Contacyphon lindensis group sp. CW405','species'),(1614693,1609958,'Confluentimicrobium naphthalenivorans','species'),(1614694,875170,'Celeribacter sp. EMB201','species'),(1614695,75687,'Neptunomonas sp. BS5','species'),(1614696,74030,'Roseovarius sp. NAP1','species'),(1614697,60136,'Sulfitobacter sp. NAP12','species'),(1614698,436357,'Thalassococcus sp. NAP41','species'),(1614699,36304,'Strix hadorami','species'),(1614781,641368,'Acrocirridae sp. EBS12o-Po47','species'),(1614782,641368,'Acrocirridae sp. NB-Po510','species'),(1614783,641368,'Acrocirridae sp. NB-Po616','species'),(1614784,862959,'Ampharetidae sp. EBS12o-Po6','species'),(1614785,862959,'Ampharetidae sp. EBS61o-Po14','species'),(1614786,862959,'Ampharetidae sp. MA36','species'),(1614787,862959,'Ampharetidae sp. NB-Po127','species'),(1614788,862959,'Ampharetidae sp. NB-Po346','species'),(1614789,862959,'Ampharetidae sp. NB-Po347','species'),(1614790,862959,'Ampharetidae sp. NB-Po497','species'),(1614791,862959,'Ampharetidae sp. NB-Po500','species'),(1614792,862959,'Ampharetidae sp. NB-Po89','species'),(1614793,715972,'Bathyglycinde sp. EBS12o-Po40','species'),(1614794,715972,'Bathyglycinde sp. EBS12u-Po7','species'),(1614795,715972,'Bathyglycinde sp. EBS26o-Po133','species'),(1614796,715972,'Bathyglycinde sp. EBS26o-Po137','species'),(1614797,715972,'Bathyglycinde sp. EBS26o-Po55','species'),(1614798,715972,'Bathyglycinde sp. EBS26o-Po71','species'),(1614799,715972,'Bathyglycinde sp. EBS26o-Po96','species'),(1614800,715972,'Bathyglycinde sp. EBS47u-Po8','species'),(1614801,715972,'Bathyglycinde sp. EBS61o-Po88','species'),(1614802,715972,'Bathyglycinde sp. MA11','species'),(1614803,715972,'Bathyglycinde sp. NB-Po11','species'),(1614804,715972,'Bathyglycinde sp. NB-Po12','species'),(1614805,715972,'Bathyglycinde sp. NB-Po384','species'),(1614806,715972,'Bathyglycinde sp. NB-Po385','species'),(1614807,715972,'Bathyglycinde sp. NB-Po527','species'),(1614808,432683,'Betamorpha sp. NB-Iso112','species'),(1614809,432683,'Betamorpha sp. NB-Iso168','species'),(1614810,432683,'Betamorpha sp. NB-Iso170','species'),(1614811,221994,'Chaetozone sp. EBS26o-Po68','species'),(1614812,221994,'Chaetozone sp. EBS26o-Po81','species'),(1614813,221994,'Chaetozone sp. EBS61o-Po75','species'),(1614814,221994,'Chaetozone sp. MA29','species'),(1614815,221994,'Chaetozone sp. NB-Po17','species'),(1614816,221994,'Chaetozone sp. NB-Po348','species'),(1614817,221994,'Chaetozone sp. NB-Po474','species'),(1614818,221994,'Chaetozone sp. NB-Po603','species'),(1614819,263156,'Chelator sp. NB-Iso32','species'),(1614820,263156,'Chelator sp. NB-Iso82','species'),(1614821,263156,'Chelator sp. NB-Iso83','species'),(1614822,263156,'Chelator sp. NB-Iso89','species'),(1614823,862960,'Cirratulidae sp. EBS26o-Po115','species'),(1614824,862960,'Cirratulidae sp. NB-Po174','species'),(1614825,862960,'Cirratulidae sp. NB-Po223','species'),(1614826,862960,'Cirratulidae sp. NB-Po475','species'),(1614827,862960,'Cirratulidae sp. NB-Po612','species'),(1614828,862960,'Cirratulidae sp. NB-Po9','species'),(1614829,263165,'Unclassified Dendrotionidae','no rank'),(1614830,1614829,'Dendrotionidae sp. NB-Iso253','species'),(1614831,1614829,'Dendrotionidae sp. NB-Iso256','species'),(1614832,1614829,'Dendrotionidae sp. NB-Iso458','species'),(1614833,263155,'Unclassified Desmosomatidae','no rank'),(1614834,1614833,'Desmosomatidae sp. NB-Iso221','species'),(1614835,1614833,'Desmosomatidae sp. NB-Iso233','species'),(1614836,1614833,'Desmosomatidae sp. NB-Iso234','species'),(1614837,1614833,'Desmosomatidae sp. NB-Iso396','species'),(1614838,1614833,'Desmosomatidae sp. NB-Iso397','species'),(1614839,1614833,'Desmosomatidae sp. NB-Iso405','species'),(1614840,1614833,'Desmosomatidae sp. NB-Iso406','species'),(1614841,1614833,'Desmosomatidae sp. NB-Iso425','species'),(1614842,471304,'Disconectes sp. NB-Iso52','species'),(1614843,516669,'Disparella sp. NB-Iso122','species'),(1614844,516669,'Disparella sp. NB-Iso31','species'),(1614845,263160,'Eugerdella sp. NB-Iso226','species'),(1614846,263160,'Eugerdella sp. NB-Iso236A','species'),(1614847,263160,'Eugerdella sp. NB-Iso35','species'),(1614848,263160,'Eugerdella sp. NB-Iso38','species'),(1614849,263160,'Eugerdella sp. NB-Iso380','species'),(1614850,263160,'Eugerdella sp. NB-Iso56','species'),(1614851,263160,'Eugerdella sp. NB-Iso87','species'),(1614852,161563,'Eurycope sp. NB-Iso111','species'),(1614853,161563,'Eurycope sp. NB-Iso241','species'),(1614854,161563,'Eurycope sp. NB-Iso276','species'),(1614855,161563,'Eurycope sp. NB-Iso284','species'),(1614856,161563,'Eurycope sp. NB-Iso285','species'),(1614857,161563,'Eurycope sp. NB-Iso47','species'),(1614858,161563,'Eurycope sp. NB-Iso49','species'),(1614859,161563,'Eurycope sp. NB-Iso497','species'),(1614860,161563,'Eurycope sp. NB-Iso71','species'),(1614861,263186,'Haplomesus sp. NB-Iso108','species'),(1614862,1274282,'Haploniscidae sp. NB-Iso102','species'),(1614863,1274282,'Haploniscidae sp. NB-Iso267','species'),(1614864,1274282,'Haploniscidae sp. NB-Iso355','species'),(1614865,1274282,'Haploniscidae sp. NB-Iso356','species'),(1614866,263169,'Haploniscus sp. NB-Iso100','species'),(1614867,263169,'Haploniscus sp. NB-Iso101','species'),(1614868,263169,'Haploniscus sp. NB-Iso103','species'),(1614869,263169,'Haploniscus sp. NB-Iso104','species'),(1614870,263169,'Haploniscus sp. NB-Iso105','species'),(1614871,263169,'Haploniscus sp. NB-Iso268','species'),(1614872,263169,'Haploniscus sp. NB-Iso44','species'),(1614873,696332,'Hesionidae sp. EBS26o-Po173','species'),(1614874,696332,'Hesionidae sp. EBS47o-FPo7','species'),(1614875,696332,'Hesionidae sp. NB-Po428','species'),(1614876,696332,'Hesionidae sp. NB-Po517','species'),(1614877,696332,'Hesionidae sp. NB-Po541','species'),(1614878,471321,'Ischnomesidae sp. NB-Iso348','species'),(1614879,263184,'Ischnomesus sp. NB-Iso46','species'),(1614880,720548,'Isopoda sp. NB-Iso439','species'),(1614881,720548,'Isopoda sp. NB-Iso443','species'),(1614882,720548,'Isopoda sp. NB-Iso445','species'),(1614883,720548,'Isopoda sp. NB-Iso446','species'),(1614884,720548,'Isopoda sp. NB-Iso448','species'),(1614885,720548,'Isopoda sp. NB-Iso451','species'),(1614886,720548,'Isopoda sp. NB-Iso455','species'),(1614887,720548,'Isopoda sp. NB-Iso456','species'),(1614888,720548,'Isopoda sp. NB-Iso461','species'),(1614889,720548,'Isopoda sp. NB-Iso462','species'),(1614890,720548,'Isopoda sp. NB-Iso463','species'),(1614891,720548,'Isopoda sp. NB-Iso466','species'),(1614892,720548,'Isopoda sp. NB-Iso467','species'),(1614893,720548,'Isopoda sp. NB-Iso468','species'),(1614894,720548,'Isopoda sp. NB-Iso486','species'),(1614895,720548,'Isopoda sp. NB-Iso499','species'),(1614896,720548,'Isopoda sp. NB-Iso508','species'),(1614897,720548,'Isopoda sp. NB-Iso512','species'),(1614898,720548,'Isopoda sp. NB-Iso514','species'),(1614899,394758,'Laonice sp. EBS12o-Po8','species'),(1614900,394758,'Laonice sp. EBS26o-Po80','species'),(1614901,394758,'Laonice sp. NB-Po19','species'),(1614902,394758,'Laonice sp. NB-Po386','species'),(1614903,394758,'Laonice sp. NB-Po387','species'),(1614904,394758,'Laonice sp. NB-Po427','species'),(1614905,394758,'Laonice sp. NB-Po523','species'),(1614906,394758,'Laonice sp. NB-Po550','species'),(1614907,394758,'Laonice sp. NB-Po607','species'),(1614908,263193,'Unclassified Macrostylidae','no rank'),(1614909,1614908,'Macrostylidae sp. NB-Iso263','species'),(1614910,1614908,'Macrostylidae sp. NB-Iso341','species'),(1614911,263194,'Macrostylis sp. NB-Iso1','species'),(1614912,263194,'Macrostylis sp. NB-Iso192','species'),(1614913,263194,'Macrostylis sp. NB-Iso193','species'),(1614914,263194,'Macrostylis sp. NB-Iso194','species'),(1614915,263194,'Macrostylis sp. NB-Iso195','species'),(1614916,263194,'Macrostylis sp. NB-Iso197','species'),(1614917,263194,'Macrostylis sp. NB-Iso2','species'),(1614918,263194,'Macrostylis sp. NB-Iso204','species'),(1614919,263194,'Macrostylis sp. NB-Iso210','species'),(1614920,263194,'Macrostylis sp. NB-Iso264','species'),(1614921,263194,'Macrostylis sp. NB-Iso3','species'),(1614922,263194,'Macrostylis sp. NB-Iso343','species'),(1614923,263194,'Macrostylis sp. NB-Iso344','species'),(1614924,263194,'Macrostylis sp. NB-Iso345','species'),(1614925,263194,'Macrostylis sp. NB-Iso347','species'),(1614926,263194,'Macrostylis sp. NB-Iso4','species'),(1614927,263194,'Macrostylis sp. NB-Iso441','species'),(1614928,263194,'Macrostylis sp. NB-Iso5','species'),(1614929,263194,'Macrostylis sp. NB-Iso515','species'),(1614930,263194,'Macrostylis sp. NB-Iso74','species'),(1614931,263194,'Macrostylis sp. NB-Iso75','species'),(1614932,263194,'Macrostylis sp. NB-Iso76','species'),(1614933,263194,'Macrostylis sp. NB-Iso8','species'),(1614934,263194,'Macrostylis sp. NB-Iso95','species'),(1614935,263175,'Mastigoniscus sp. NB-Iso41','species'),(1614936,263175,'Mastigoniscus sp. NB-Iso42','species'),(1614937,263175,'Mastigoniscus sp. NB-Iso43','species'),(1614938,263175,'Mastigoniscus sp. NB-Iso45','species'),(1614939,263175,'Mastigoniscus sp. NB-Iso64','species'),(1614940,263175,'Mastigoniscus sp. NB-Iso78','species'),(1614941,263175,'Mastigoniscus sp. NB-Iso79','species'),(1614942,263175,'Mastigoniscus sp. NB-Iso81','species'),(1614943,263158,'Mirabilicoxa sp. NB-Iso117','species'),(1614944,263158,'Mirabilicoxa sp. NB-Iso136','species'),(1614945,263158,'Mirabilicoxa sp. NB-Iso216','species'),(1614946,263158,'Mirabilicoxa sp. NB-Iso228','species'),(1614947,263158,'Mirabilicoxa sp. NB-Iso36#06','species'),(1614948,263158,'Mirabilicoxa sp. NB-Iso386','species'),(1614949,263158,'Mirabilicoxa sp. NB-Iso86','species'),(1614950,263158,'Mirabilicoxa sp. NB-Iso90','species'),(1614951,525166,'Unclassified Munnidae','no rank'),(1614952,1614951,'Munnidae sp. NB-Iso339','species'),(1614953,471322,'Munnopsidae sp. NB-Iso242','species'),(1614954,471322,'Munnopsidae sp. NB-Iso244','species'),(1614955,471322,'Munnopsidae sp. NB-Iso250','species'),(1614956,471322,'Munnopsidae sp. NB-Iso273','species'),(1614957,471322,'Munnopsidae sp. NB-Iso279','species'),(1614958,471322,'Munnopsidae sp. NB-Iso280','species'),(1614959,471322,'Munnopsidae sp. NB-Iso281','species'),(1614960,471322,'Munnopsidae sp. NB-Iso282','species'),(1614961,471322,'Munnopsidae sp. NB-Iso283','species'),(1614962,471322,'Munnopsidae sp. NB-Iso444','species'),(1614963,471322,'Munnopsidae sp. NB-Iso460','species'),(1614964,516691,'Unclassified Nannoniscidae','no rank'),(1614965,1614964,'Nannoniscidae sp. NB-Iso303','species'),(1614966,1614964,'Nannoniscidae sp. NB-Iso307','species'),(1614967,1614964,'Nannoniscidae sp. NB-Iso310','species'),(1614968,516680,'Nannoniscus sp. NB-Iso20','species'),(1614969,516680,'Nannoniscus sp. NB-Iso290','species'),(1614970,516680,'Nannoniscus sp. NB-Iso330','species'),(1614971,516680,'Nannoniscus sp. NB-Iso68','species'),(1614972,516680,'Nannoniscus sp. NB-Iso70','species'),(1614973,516680,'Nannoniscus sp. NB-Iso98','species'),(1614974,516680,'Nannoniscus sp. NB-Iso99','species'),(1614975,1394414,'Opheliidae sp. EBS26o-Po93','species'),(1614976,1394414,'Opheliidae sp. EBS47o-Po11','species'),(1614977,1394414,'Opheliidae sp. NB-Po205','species'),(1614978,1394414,'Opheliidae sp. NB-Po213','species'),(1614979,1394414,'Opheliidae sp. NB-Po218','species'),(1614980,1394414,'Opheliidae sp. NB-Po279','species'),(1614981,1394414,'Opheliidae sp. NB-Po362','species'),(1614982,1394414,'Opheliidae sp. NB-Po363','species'),(1614983,1394414,'Opheliidae sp. NB-Po368','species'),(1614984,1394414,'Opheliidae sp. NB-Po412','species'),(1614985,1394414,'Opheliidae sp. NB-Po436','species'),(1614986,1394414,'Opheliidae sp. NB-Po437','species'),(1614987,1394414,'Opheliidae sp. NB-Po492','species'),(1614988,1394414,'Opheliidae sp. NB-Po567','species'),(1614989,1394414,'Opheliidae sp. NB-Po600','species'),(1614990,73385,'Ophelina sp. EBS12o-Po64','species'),(1614991,73385,'Ophelina sp. EBS26o-Po5','species'),(1614992,73385,'Ophelina sp. EBS26o-Po83','species'),(1614993,73385,'Ophelina sp. NB-Po210','species'),(1614994,73385,'Ophelina sp. NB-Po271','species'),(1614995,73385,'Ophelina sp. NB-Po278','species'),(1614996,73385,'Ophelina sp. NB-Po438','species'),(1614997,73385,'Ophelina sp. NB-Po483','species'),(1614998,73385,'Ophelina sp. NB-Po487','species'),(1614999,73385,'Ophelina sp. NB-Po518','species'),(1615000,73385,'Ophelina sp. NB-Po531','species'),(1615001,73385,'Ophelina sp. NB-Po534','species'),(1615002,73385,'Ophelina sp. NB-Po555','species'),(1615003,73385,'Ophelina sp. NB-Po65','species'),(1615004,73385,'Ophelina sp. NB-Po91','species'),(1615005,73385,'Ophelina sp. NB-Po92','species'),(1615006,394765,'Paralacydonia sp. EBS12o-Po178','species'),(1615007,394765,'Paralacydonia sp. EBS12o-Po66','species'),(1615008,394765,'Paralacydonia sp. EBS47o-Po18','species'),(1615009,394765,'Paralacydonia sp. EBS47o-Po19','species'),(1615010,394765,'Paralacydonia sp. EBS47o-Po21','species'),(1615011,394765,'Paralacydonia sp. EBS47o-Po22','species'),(1615012,394765,'Paralacydonia sp. EBS47u-Po29','species'),(1615013,394765,'Paralacydonia sp. EBS47u-Po36','species'),(1615014,394765,'Paralacydonia sp. EBS61u-UPo4','species'),(1615015,394765,'Paralacydonia sp. EBS61u-UPo5','species'),(1615016,394765,'Paralacydonia sp. MA19','species'),(1615017,394765,'Paralacydonia sp. MA20','species'),(1615018,394765,'Paralacydonia sp. MA7','species'),(1615019,394765,'Paralacydonia sp. NB-Po254','species'),(1615020,394765,'Paralacydonia sp. NB-Po255','species'),(1615021,394765,'Paralacydonia sp. NB-Po366','species'),(1615022,394765,'Paralacydonia sp. NB-Po367','species'),(1615023,394765,'Paralacydonia sp. NB-Po441','species'),(1615024,394765,'Paralacydonia sp. NB-Po443','species'),(1615025,394765,'Paralacydonia sp. NB-Po590','species'),(1615026,394765,'Paralacydonia sp. NB-Po72','species'),(1615027,251440,'Unclassified Paraonidae','no rank'),(1615028,1615027,'Paraonidae sp. MA15','species'),(1615029,1615027,'Paraonidae sp. NB-Po220','species'),(1615030,222011,'Unclassified Pholoidae','no rank'),(1615031,1615030,'Pholoidae sp. EBS47o-Po61','species'),(1615032,1615030,'Pholoidae sp. EBS47u-Po33','species'),(1615033,1615030,'Pholoidae sp. NB-Po289','species'),(1615034,1615030,'Pholoidae sp. NB-Po290','species'),(1615035,1615030,'Pholoidae sp. NB-Po447','species'),(1615036,1615030,'Pholoidae sp. NB-Po569','species'),(1615037,273030,'Poecilochaetus sp. NB-Po214','species'),(1615038,273030,'Poecilochaetus sp. NB-Po307','species'),(1615039,273030,'Poecilochaetus sp. NB-Po411','species'),(1615040,273030,'Poecilochaetus sp. NB-Po504','species'),(1615041,273030,'Poecilochaetus sp. NB-Po589','species'),(1615042,331568,'Polychaeta sp. EBS12o-Po1','species'),(1615043,331568,'Polychaeta sp. EBS12o-Po10','species'),(1615044,331568,'Polychaeta sp. EBS12o-Po101','species'),(1615045,331568,'Polychaeta sp. EBS12o-Po107','species'),(1615046,331568,'Polychaeta sp. EBS12o-Po12','species'),(1615047,331568,'Polychaeta sp. EBS12o-Po124','species'),(1615048,331568,'Polychaeta sp. EBS12o-Po13','species'),(1615049,331568,'Polychaeta sp. EBS12o-Po143','species'),(1615050,331568,'Polychaeta sp. EBS12o-Po152','species'),(1615051,331568,'Polychaeta sp. EBS12o-Po161','species'),(1615052,331568,'Polychaeta sp. EBS12o-Po175','species'),(1615053,331568,'Polychaeta sp. EBS12o-Po181','species'),(1615054,331568,'Polychaeta sp. EBS12o-Po185','species'),(1615055,331568,'Polychaeta sp. EBS12o-Po19','species'),(1615056,331568,'Polychaeta sp. EBS12o-Po190','species'),(1615057,331568,'Polychaeta sp. EBS12o-Po22','species'),(1615058,331568,'Polychaeta sp. EBS12o-Po23','species'),(1615059,331568,'Polychaeta sp. EBS12o-Po24','species'),(1615060,331568,'Polychaeta sp. EBS12o-Po28','species'),(1615061,331568,'Polychaeta sp. EBS12o-Po3','species'),(1615062,331568,'Polychaeta sp. EBS12o-Po32','species'),(1615063,331568,'Polychaeta sp. EBS12o-Po34','species'),(1615064,331568,'Polychaeta sp. EBS12o-Po35','species'),(1615065,331568,'Polychaeta sp. EBS12o-Po36','species'),(1615066,331568,'Polychaeta sp. EBS12o-Po37','species'),(1615067,331568,'Polychaeta sp. EBS12o-Po38','species'),(1615068,331568,'Polychaeta sp. EBS12o-Po41','species'),(1615069,331568,'Polychaeta sp. EBS12o-Po43','species'),(1615070,331568,'Polychaeta sp. EBS12o-Po46','species'),(1615071,331568,'Polychaeta sp. EBS12o-Po48','species'),(1615072,331568,'Polychaeta sp. EBS12o-Po5','species'),(1615073,331568,'Polychaeta sp. EBS12o-Po52','species'),(1615074,331568,'Polychaeta sp. EBS12o-Po54','species'),(1615075,331568,'Polychaeta sp. EBS12o-Po57','species'),(1615076,331568,'Polychaeta sp. EBS12o-Po61','species'),(1615077,331568,'Polychaeta sp. EBS12o-Po65','species'),(1615078,331568,'Polychaeta sp. EBS12o-Po67','species'),(1615079,331568,'Polychaeta sp. EBS12o-Po7','species'),(1615080,331568,'Polychaeta sp. EBS12o-Po70','species'),(1615081,331568,'Polychaeta sp. EBS12o-Po9','species'),(1615082,331568,'Polychaeta sp. EBS12u-Po1','species'),(1615083,331568,'Polychaeta sp. EBS26o-Po07','species'),(1615084,331568,'Polychaeta sp. EBS26o-Po100','species'),(1615085,331568,'Polychaeta sp. EBS26o-Po103','species'),(1615086,331568,'Polychaeta sp. EBS26o-Po109','species'),(1615087,331568,'Polychaeta sp. EBS26o-Po112','species'),(1615088,331568,'Polychaeta sp. EBS26o-Po116','species'),(1615089,331568,'Polychaeta sp. EBS26o-Po122','species'),(1615090,331568,'Polychaeta sp. EBS26o-Po134','species'),(1615091,331568,'Polychaeta sp. EBS26o-Po140','species'),(1615092,331568,'Polychaeta sp. EBS26o-Po142','species'),(1615093,331568,'Polychaeta sp. EBS26o-Po145','species'),(1615094,331568,'Polychaeta sp. EBS26o-Po147','species'),(1615095,331568,'Polychaeta sp. EBS26o-Po162','species'),(1615096,331568,'Polychaeta sp. EBS26o-Po170','species'),(1615097,331568,'Polychaeta sp. EBS26o-Po172','species'),(1615098,331568,'Polychaeta sp. EBS26o-Po175','species'),(1615099,331568,'Polychaeta sp. EBS26o-Po178','species'),(1615100,331568,'Polychaeta sp. EBS26o-Po18','species'),(1615101,331568,'Polychaeta sp. EBS26o-Po183','species'),(1615102,331568,'Polychaeta sp. EBS26o-Po185','species'),(1615103,331568,'Polychaeta sp. EBS26o-Po188','species'),(1615104,331568,'Polychaeta sp. EBS26o-Po19','species'),(1615105,331568,'Polychaeta sp. EBS26o-Po193','species'),(1615106,331568,'Polychaeta sp. EBS26o-Po195','species'),(1615107,331568,'Polychaeta sp. EBS26o-Po196','species'),(1615108,331568,'Polychaeta sp. EBS26o-Po198','species'),(1615109,331568,'Polychaeta sp. EBS26o-Po200','species'),(1615110,331568,'Polychaeta sp. EBS26o-Po22','species'),(1615111,331568,'Polychaeta sp. EBS26o-Po23','species'),(1615112,331568,'Polychaeta sp. EBS26o-Po28','species'),(1615113,331568,'Polychaeta sp. EBS26o-Po33','species'),(1615114,331568,'Polychaeta sp. EBS26o-Po35','species'),(1615115,331568,'Polychaeta sp. EBS26o-Po37','species'),(1615116,331568,'Polychaeta sp. EBS26o-Po38','species'),(1615117,331568,'Polychaeta sp. EBS26o-Po40','species'),(1615118,331568,'Polychaeta sp. EBS26o-Po44','species'),(1615119,331568,'Polychaeta sp. EBS26o-Po53','species'),(1615120,331568,'Polychaeta sp. EBS26o-Po54','species'),(1615121,331568,'Polychaeta sp. EBS26o-Po59','species'),(1615122,331568,'Polychaeta sp. EBS26o-Po6','species'),(1615123,331568,'Polychaeta sp. EBS26o-Po60','species'),(1615124,331568,'Polychaeta sp. EBS26o-Po62','species'),(1615125,331568,'Polychaeta sp. EBS26o-Po63','species'),(1615126,331568,'Polychaeta sp. EBS26o-Po64','species'),(1615127,331568,'Polychaeta sp. EBS26o-Po65','species'),(1615128,331568,'Polychaeta sp. EBS26o-Po69','species'),(1615129,331568,'Polychaeta sp. EBS26o-Po72','species'),(1615130,331568,'Polychaeta sp. EBS26o-Po73','species'),(1615131,331568,'Polychaeta sp. EBS26o-Po77','species'),(1615132,331568,'Polychaeta sp. EBS26o-Po79','species'),(1615133,331568,'Polychaeta sp. EBS26o-Po86','species'),(1615134,331568,'Polychaeta sp. EBS26o-Po89','species'),(1615135,331568,'Polychaeta sp. EBS26o-Po9','species'),(1615136,331568,'Polychaeta sp. EBS26o-Po92','species'),(1615137,331568,'Polychaeta sp. EBS40o-Po10','species'),(1615138,331568,'Polychaeta sp. EBS40o-Po11','species'),(1615139,331568,'Polychaeta sp. EBS40o-Po8','species'),(1615140,331568,'Polychaeta sp. EBS47o-FPo1','species'),(1615141,331568,'Polychaeta sp. EBS47o-FPo4','species'),(1615142,331568,'Polychaeta sp. EBS47o-FPo5','species'),(1615143,331568,'Polychaeta sp. EBS47o-FPo6','species'),(1615144,331568,'Polychaeta sp. EBS47o-FPo9','species'),(1615145,331568,'Polychaeta sp. EBS47o-Po3','species'),(1615146,331568,'Polychaeta sp. EBS47o-Po4','species'),(1615147,331568,'Polychaeta sp. EBS47o-Po42','species'),(1615148,331568,'Polychaeta sp. EBS47o-Po43','species'),(1615149,331568,'Polychaeta sp. EBS47o-Po48','species'),(1615150,331568,'Polychaeta sp. EBS47o-Po50','species'),(1615151,331568,'Polychaeta sp. EBS47o-Po55','species'),(1615152,331568,'Polychaeta sp. EBS47o-Po56','species'),(1615153,331568,'Polychaeta sp. EBS47o-Po58','species'),(1615154,331568,'Polychaeta sp. EBS47o-Po60','species'),(1615155,331568,'Polychaeta sp. EBS47o-Po63','species'),(1615156,331568,'Polychaeta sp. EBS47o-Po64','species'),(1615157,331568,'Polychaeta sp. EBS47o-Po66','species'),(1615158,331568,'Polychaeta sp. EBS47o-Po67','species'),(1615159,331568,'Polychaeta sp. EBS47o-Po68','species'),(1615160,331568,'Polychaeta sp. EBS47o-Po71','species'),(1615161,331568,'Polychaeta sp. EBS47u-FPo1','species'),(1615162,331568,'Polychaeta sp. EBS47u-Po10','species'),(1615163,331568,'Polychaeta sp. EBS47u-Po13','species'),(1615164,331568,'Polychaeta sp. EBS47u-Po17','species'),(1615165,331568,'Polychaeta sp. EBS47u-Po18','species'),(1615166,331568,'Polychaeta sp. EBS47u-Po20','species'),(1615167,331568,'Polychaeta sp. EBS47u-Po21','species'),(1615168,331568,'Polychaeta sp. EBS47u-Po22','species'),(1615169,331568,'Polychaeta sp. EBS47u-Po23','species'),(1615170,331568,'Polychaeta sp. EBS47u-Po28','species'),(1615171,331568,'Polychaeta sp. EBS47u-Po30','species'),(1615172,331568,'Polychaeta sp. EBS47u-Po32','species'),(1615173,331568,'Polychaeta sp. EBS47u-Po37','species'),(1615174,331568,'Polychaeta sp. EBS47u-Po38','species'),(1615175,331568,'Polychaeta sp. EBS47u-Po39','species'),(1615176,331568,'Polychaeta sp. EBS47u-Po4','species'),(1615177,331568,'Polychaeta sp. EBS47u-Po40','species'),(1615178,331568,'Polychaeta sp. EBS47u-Po9','species'),(1615179,331568,'Polychaeta sp. EBS61o-Po1','species'),(1615180,331568,'Polychaeta sp. EBS61o-Po10','species'),(1615181,331568,'Polychaeta sp. EBS61o-Po103','species'),(1615182,331568,'Polychaeta sp. EBS61o-Po11','species'),(1615183,331568,'Polychaeta sp. EBS61o-Po115','species'),(1615184,331568,'Polychaeta sp. EBS61o-Po116','species'),(1615185,331568,'Polychaeta sp. EBS61o-Po117','species'),(1615186,331568,'Polychaeta sp. EBS61o-Po118','species'),(1615187,331568,'Polychaeta sp. EBS61o-Po119','species'),(1615188,331568,'Polychaeta sp. EBS61o-Po122','species'),(1615189,331568,'Polychaeta sp. EBS61o-Po123','species'),(1615190,331568,'Polychaeta sp. EBS61o-Po127','species'),(1615191,331568,'Polychaeta sp. EBS61o-Po128','species'),(1615192,331568,'Polychaeta sp. EBS61o-Po130','species'),(1615193,331568,'Polychaeta sp. EBS61o-Po16','species'),(1615194,331568,'Polychaeta sp. EBS61o-Po17','species'),(1615195,331568,'Polychaeta sp. EBS61o-Po2','species'),(1615196,331568,'Polychaeta sp. EBS61o-Po3','species'),(1615197,331568,'Polychaeta sp. EBS61o-Po30','species'),(1615198,331568,'Polychaeta sp. EBS61o-Po31','species'),(1615199,331568,'Polychaeta sp. EBS61o-Po32','species'),(1615200,331568,'Polychaeta sp. EBS61o-Po36','species'),(1615201,331568,'Polychaeta sp. EBS61o-Po37','species'),(1615202,331568,'Polychaeta sp. EBS61o-Po44','species'),(1615203,331568,'Polychaeta sp. EBS61o-Po5','species'),(1615204,331568,'Polychaeta sp. EBS61o-Po77','species'),(1615205,331568,'Polychaeta sp. EBS61o-Po9','species'),(1615206,331568,'Polychaeta sp. EBS61o-Po90','species'),(1615207,331568,'Polychaeta sp. EBS61o-Po96','species'),(1615208,331568,'Polychaeta sp. EBS61o-Po97','species'),(1615209,331568,'Polychaeta sp. EBS61o-Po98','species'),(1615210,331568,'Polychaeta sp. EBS61u-Po2','species'),(1615211,331568,'Polychaeta sp. EBS61u-Po4','species'),(1615212,331568,'Polychaeta sp. EBS61u-Po9','species'),(1615213,331568,'Polychaeta sp. MA10','species'),(1615214,331568,'Polychaeta sp. MA12','species'),(1615215,331568,'Polychaeta sp. MA16','species'),(1615216,331568,'Polychaeta sp. MA21','species'),(1615217,331568,'Polychaeta sp. MA25','species'),(1615218,331568,'Polychaeta sp. MA26','species'),(1615219,331568,'Polychaeta sp. MA28','species'),(1615220,331568,'Polychaeta sp. MA3','species'),(1615221,331568,'Polychaeta sp. MA33','species'),(1615222,331568,'Polychaeta sp. MA37','species'),(1615223,331568,'Polychaeta sp. MA38','species'),(1615224,331568,'Polychaeta sp. MA9','species'),(1615225,331568,'Polychaeta sp. NB-Po10','species'),(1615226,331568,'Polychaeta sp. NB-Po102','species'),(1615227,331568,'Polychaeta sp. NB-Po105','species'),(1615228,331568,'Polychaeta sp. NB-Po106','species'),(1615229,331568,'Polychaeta sp. NB-Po107','species'),(1615230,331568,'Polychaeta sp. NB-Po108','species'),(1615231,331568,'Polychaeta sp. NB-Po109','species'),(1615232,331568,'Polychaeta sp. NB-Po113','species'),(1615233,331568,'Polychaeta sp. NB-Po114','species'),(1615234,331568,'Polychaeta sp. NB-Po115','species'),(1615235,331568,'Polychaeta sp. NB-Po116','species'),(1615236,331568,'Polychaeta sp. NB-Po117','species'),(1615237,331568,'Polychaeta sp. NB-Po120','species'),(1615238,331568,'Polychaeta sp. NB-Po13','species'),(1615239,331568,'Polychaeta sp. NB-Po134','species'),(1615240,331568,'Polychaeta sp. NB-Po135','species'),(1615241,331568,'Polychaeta sp. NB-Po136','species'),(1615242,331568,'Polychaeta sp. NB-Po137','species'),(1615243,331568,'Polychaeta sp. NB-Po138','species'),(1615244,331568,'Polychaeta sp. NB-Po14','species'),(1615245,331568,'Polychaeta sp. NB-Po140','species'),(1615246,331568,'Polychaeta sp. NB-Po141','species'),(1615247,331568,'Polychaeta sp. NB-Po145','species'),(1615248,331568,'Polychaeta sp. NB-Po147','species'),(1615249,331568,'Polychaeta sp. NB-Po15','species'),(1615250,331568,'Polychaeta sp. NB-Po150','species'),(1615251,331568,'Polychaeta sp. NB-Po151','species'),(1615252,331568,'Polychaeta sp. NB-Po152','species'),(1615253,331568,'Polychaeta sp. NB-Po153','species'),(1615254,331568,'Polychaeta sp. NB-Po154','species'),(1615255,331568,'Polychaeta sp. NB-Po156','species'),(1615256,331568,'Polychaeta sp. NB-Po158','species'),(1615257,331568,'Polychaeta sp. NB-Po16','species'),(1615258,331568,'Polychaeta sp. NB-Po169','species'),(1615259,331568,'Polychaeta sp. NB-Po171','species'),(1615260,331568,'Polychaeta sp. NB-Po177','species'),(1615261,331568,'Polychaeta sp. NB-Po179','species'),(1615262,331568,'Polychaeta sp. NB-Po180','species'),(1615263,331568,'Polychaeta sp. NB-Po181','species'),(1615264,331568,'Polychaeta sp. NB-Po20','species'),(1615265,331568,'Polychaeta sp. NB-Po201','species'),(1615266,331568,'Polychaeta sp. NB-Po203','species'),(1615267,331568,'Polychaeta sp. NB-Po204','species'),(1615268,331568,'Polychaeta sp. NB-Po209','species'),(1615269,331568,'Polychaeta sp. NB-Po217','species'),(1615270,331568,'Polychaeta sp. NB-Po224','species'),(1615271,331568,'Polychaeta sp. NB-Po228','species'),(1615272,331568,'Polychaeta sp. NB-Po230','species'),(1615273,331568,'Polychaeta sp. NB-Po231','species'),(1615274,331568,'Polychaeta sp. NB-Po232','species'),(1615275,331568,'Polychaeta sp. NB-Po24','species'),(1615276,331568,'Polychaeta sp. NB-Po25','species'),(1615277,331568,'Polychaeta sp. NB-Po266','species'),(1615278,331568,'Polychaeta sp. NB-Po274','species'),(1615279,331568,'Polychaeta sp. NB-Po282','species'),(1615280,331568,'Polychaeta sp. NB-Po284','species'),(1615281,331568,'Polychaeta sp. NB-Po287','species'),(1615282,331568,'Polychaeta sp. NB-Po288','species'),(1615283,331568,'Polychaeta sp. NB-Po291','species'),(1615284,331568,'Polychaeta sp. NB-Po292','species'),(1615285,331568,'Polychaeta sp. NB-Po293','species'),(1615286,331568,'Polychaeta sp. NB-Po295','species'),(1615287,331568,'Polychaeta sp. NB-Po296','species'),(1615288,331568,'Polychaeta sp. NB-Po297','species'),(1615289,331568,'Polychaeta sp. NB-Po300','species'),(1615290,331568,'Polychaeta sp. NB-Po304','species'),(1615291,331568,'Polychaeta sp. NB-Po305','species'),(1615292,331568,'Polychaeta sp. NB-Po306','species'),(1615293,331568,'Polychaeta sp. NB-Po308','species'),(1615294,331568,'Polychaeta sp. NB-Po31','species'),(1615295,331568,'Polychaeta sp. NB-Po312','species'),(1615296,331568,'Polychaeta sp. NB-Po321','species'),(1615297,331568,'Polychaeta sp. NB-Po331','species'),(1615298,331568,'Polychaeta sp. NB-Po333','species'),(1615299,331568,'Polychaeta sp. NB-Po336','species'),(1615300,331568,'Polychaeta sp. NB-Po339','species'),(1615301,331568,'Polychaeta sp. NB-Po340','species'),(1615302,331568,'Polychaeta sp. NB-Po341','species'),(1615303,331568,'Polychaeta sp. NB-Po342','species'),(1615304,331568,'Polychaeta sp. NB-Po343','species'),(1615305,331568,'Polychaeta sp. NB-Po344','species'),(1615306,331568,'Polychaeta sp. NB-Po345','species'),(1615307,331568,'Polychaeta sp. NB-Po35','species'),(1615308,331568,'Polychaeta sp. NB-Po350','species'),(1615309,331568,'Polychaeta sp. NB-Po351','species'),(1615310,331568,'Polychaeta sp. NB-Po355','species'),(1615311,331568,'Polychaeta sp. NB-Po356','species'),(1615312,331568,'Polychaeta sp. NB-Po357','species'),(1615313,331568,'Polychaeta sp. NB-Po358','species'),(1615314,331568,'Polychaeta sp. NB-Po369','species'),(1615315,331568,'Polychaeta sp. NB-Po372','species'),(1615316,331568,'Polychaeta sp. NB-Po373','species'),(1615317,331568,'Polychaeta sp. NB-Po375','species'),(1615318,331568,'Polychaeta sp. NB-Po379','species'),(1615319,331568,'Polychaeta sp. NB-Po381','species'),(1615320,331568,'Polychaeta sp. NB-Po388','species'),(1615321,331568,'Polychaeta sp. NB-Po389','species'),(1615322,331568,'Polychaeta sp. NB-Po390','species'),(1615323,331568,'Polychaeta sp. NB-Po391','species'),(1615324,331568,'Polychaeta sp. NB-Po392','species'),(1615325,331568,'Polychaeta sp. NB-Po393','species'),(1615326,331568,'Polychaeta sp. NB-Po397','species'),(1615327,331568,'Polychaeta sp. NB-Po398','species'),(1615328,331568,'Polychaeta sp. NB-Po406','species'),(1615329,331568,'Polychaeta sp. NB-Po407','species'),(1615330,331568,'Polychaeta sp. NB-Po408','species'),(1615331,331568,'Polychaeta sp. NB-Po410','species'),(1615332,331568,'Polychaeta sp. NB-Po416','species'),(1615333,331568,'Polychaeta sp. NB-Po417','species'),(1615334,331568,'Polychaeta sp. NB-Po418','species'),(1615335,331568,'Polychaeta sp. NB-Po419','species'),(1615336,331568,'Polychaeta sp. NB-Po420','species'),(1615337,331568,'Polychaeta sp. NB-Po421','species'),(1615338,331568,'Polychaeta sp. NB-Po422','species'),(1615339,331568,'Polychaeta sp. NB-Po426','species'),(1615340,331568,'Polychaeta sp. NB-Po429','species'),(1615341,331568,'Polychaeta sp. NB-Po431','species'),(1615342,331568,'Polychaeta sp. NB-Po432','species'),(1615343,331568,'Polychaeta sp. NB-Po44','species'),(1615344,331568,'Polychaeta sp. NB-Po440','species'),(1615345,331568,'Polychaeta sp. NB-Po444','species'),(1615346,331568,'Polychaeta sp. NB-Po445','species'),(1615347,331568,'Polychaeta sp. NB-Po45','species'),(1615348,331568,'Polychaeta sp. NB-Po453','species'),(1615349,331568,'Polychaeta sp. NB-Po454','species'),(1615350,331568,'Polychaeta sp. NB-Po455','species'),(1615351,331568,'Polychaeta sp. NB-Po456','species'),(1615352,331568,'Polychaeta sp. NB-Po457','species'),(1615353,331568,'Polychaeta sp. NB-Po458','species'),(1615354,331568,'Polychaeta sp. NB-Po459','species'),(1615355,331568,'Polychaeta sp. NB-Po460','species'),(1615356,331568,'Polychaeta sp. NB-Po461','species'),(1615357,331568,'Polychaeta sp. NB-Po462','species'),(1615358,331568,'Polychaeta sp. NB-Po471','species'),(1615359,331568,'Polychaeta sp. NB-Po477','species'),(1615360,331568,'Polychaeta sp. NB-Po48','species'),(1615361,331568,'Polychaeta sp. NB-Po482','species'),(1615362,331568,'Polychaeta sp. NB-Po484','species'),(1615363,331568,'Polychaeta sp. NB-Po488','species'),(1615364,331568,'Polychaeta sp. NB-Po49','species'),(1615365,331568,'Polychaeta sp. NB-Po490','species'),(1615366,331568,'Polychaeta sp. NB-Po491','species'),(1615367,331568,'Polychaeta sp. NB-Po493','species'),(1615368,331568,'Polychaeta sp. NB-Po494','species'),(1615369,331568,'Polychaeta sp. NB-Po50','species'),(1615370,331568,'Polychaeta sp. NB-Po501','species'),(1615371,331568,'Polychaeta sp. NB-Po502','species'),(1615372,331568,'Polychaeta sp. NB-Po506','species'),(1615373,331568,'Polychaeta sp. NB-Po509','species'),(1615374,331568,'Polychaeta sp. NB-Po511','species'),(1615375,331568,'Polychaeta sp. NB-Po513','species'),(1615376,331568,'Polychaeta sp. NB-Po515','species'),(1615377,331568,'Polychaeta sp. NB-Po519','species'),(1615378,331568,'Polychaeta sp. NB-Po521','species'),(1615379,331568,'Polychaeta sp. NB-Po528','species'),(1615380,331568,'Polychaeta sp. NB-Po529','species'),(1615381,331568,'Polychaeta sp. NB-Po530','species'),(1615382,331568,'Polychaeta sp. NB-Po533','species'),(1615383,331568,'Polychaeta sp. NB-Po535','species'),(1615384,331568,'Polychaeta sp. NB-Po539','species'),(1615385,331568,'Polychaeta sp. NB-Po54','species'),(1615386,331568,'Polychaeta sp. NB-Po542','species'),(1615387,331568,'Polychaeta sp. NB-Po544','species'),(1615388,331568,'Polychaeta sp. NB-Po545','species'),(1615389,331568,'Polychaeta sp. NB-Po547','species'),(1615390,331568,'Polychaeta sp. NB-Po548','species'),(1615391,331568,'Polychaeta sp. NB-Po549','species'),(1615392,331568,'Polychaeta sp. NB-Po55','species'),(1615393,331568,'Polychaeta sp. NB-Po556','species'),(1615394,331568,'Polychaeta sp. NB-Po557','species'),(1615395,331568,'Polychaeta sp. NB-Po558','species'),(1615396,331568,'Polychaeta sp. NB-Po559','species'),(1615397,331568,'Polychaeta sp. NB-Po565','species'),(1615398,331568,'Polychaeta sp. NB-Po566','species'),(1615399,331568,'Polychaeta sp. NB-Po568','species'),(1615400,331568,'Polychaeta sp. NB-Po570','species'),(1615401,331568,'Polychaeta sp. NB-Po571','species'),(1615402,331568,'Polychaeta sp. NB-Po572','species'),(1615403,331568,'Polychaeta sp. NB-Po575','species'),(1615404,331568,'Polychaeta sp. NB-Po578','species'),(1615405,331568,'Polychaeta sp. NB-Po579','species'),(1615406,331568,'Polychaeta sp. NB-Po581','species'),(1615407,331568,'Polychaeta sp. NB-Po587','species'),(1615408,331568,'Polychaeta sp. NB-Po591','species'),(1615409,331568,'Polychaeta sp. NB-Po593','species'),(1615410,331568,'Polychaeta sp. NB-Po595','species'),(1615411,331568,'Polychaeta sp. NB-Po598','species'),(1615412,331568,'Polychaeta sp. NB-Po602','species'),(1615413,331568,'Polychaeta sp. NB-Po604','species'),(1615414,331568,'Polychaeta sp. NB-Po61','species'),(1615415,331568,'Polychaeta sp. NB-Po611','species'),(1615416,331568,'Polychaeta sp. NB-Po614','species'),(1615417,331568,'Polychaeta sp. NB-Po619','species'),(1615418,331568,'Polychaeta sp. NB-Po62','species'),(1615419,331568,'Polychaeta sp. NB-Po620','species'),(1615420,331568,'Polychaeta sp. NB-Po622','species'),(1615421,331568,'Polychaeta sp. NB-Po63','species'),(1615422,331568,'Polychaeta sp. NB-Po64','species'),(1615423,331568,'Polychaeta sp. NB-Po66','species'),(1615424,331568,'Polychaeta sp. NB-Po67','species'),(1615425,331568,'Polychaeta sp. NB-Po68','species'),(1615426,331568,'Polychaeta sp. NB-Po69','species'),(1615427,331568,'Polychaeta sp. NB-Po70','species'),(1615428,331568,'Polychaeta sp. NB-Po80','species'),(1615429,331568,'Polychaeta sp. NB-Po85','species'),(1615430,331568,'Polychaeta sp. NB-Po88','species'),(1615431,331568,'Polychaeta sp. NB-Po97','species'),(1615432,331568,'Polychaeta sp. NB-Po98','species'),(1615433,331568,'Polychaeta sp. NB-Po99','species'),(1615434,94674,'Prionospio sp. EBS26o-Po168','species'),(1615435,94674,'Prionospio sp. EBS26o-Po3','species'),(1615436,94674,'Prionospio sp. NB-Po111','species'),(1615437,94674,'Prionospio sp. NB-Po207','species'),(1615438,94674,'Prionospio sp. NB-Po208','species'),(1615439,94674,'Prionospio sp. NB-Po319','species'),(1615440,94674,'Prionospio sp. NB-Po320','species'),(1615441,94674,'Prionospio sp. NB-Po424','species'),(1615442,94674,'Prionospio sp. NB-Po433','species'),(1615443,94674,'Prionospio sp. NB-Po434','species'),(1615444,94674,'Prionospio sp. NB-Po450','species'),(1615445,94674,'Prionospio sp. NB-Po451','species'),(1615446,94674,'Prionospio sp. NB-Po452','species'),(1615447,94674,'Prionospio sp. NB-Po489','species'),(1615448,94674,'Prionospio sp. NB-Po618','species'),(1615449,94674,'Prionospio sp. NB-Po621','species'),(1615450,525471,'Prochelator sp. NB-Iso114','species'),(1615451,525471,'Prochelator sp. NB-Iso230','species'),(1615452,525471,'Prochelator sp. NB-Iso236b','species'),(1615453,525471,'Prochelator sp. NB-Iso239','species'),(1615454,525471,'Prochelator sp. NB-Iso37','species'),(1615455,525471,'Prochelator sp. NB-Iso40','species'),(1615456,1394540,'Sigalionidae sp. EBS12o-Po151','species'),(1615457,1394540,'Sigalionidae sp. EBS12o-Po154','species'),(1615458,1394540,'Sigalionidae sp. EBS12o-Po17','species'),(1615459,1394540,'Sigalionidae sp. EBS12o-Po184','species'),(1615460,1394540,'Sigalionidae sp. EBS12o-Po25','species'),(1615461,1394540,'Sigalionidae sp. EBS12o-Po59','species'),(1615462,1394540,'Sigalionidae sp. MA8','species'),(1615463,1394540,'Sigalionidae sp. NB-Po189','species'),(1615464,1394540,'Sigalionidae sp. NB-Po190','species'),(1615465,1394540,'Sigalionidae sp. NB-Po225','species'),(1615466,1394540,'Sigalionidae sp. NB-Po540','species'),(1615467,696335,'Spionidae sp. NB-Po159','species'),(1615468,507533,'Spiophanes sp. EBS26o-Po98','species'),(1615469,507533,'Spiophanes sp. NB-Po301','species'),(1615470,507533,'Spiophanes sp. NB-Po498','species'),(1615471,507533,'Spiophanes sp. NB-Po512','species'),(1615472,507533,'Spiophanes sp. NB-Po601','species'),(1615473,525763,'Thambema sp. NB-Iso29','species'),(1615474,525763,'Thambema sp. NB-Iso30','species'),(1615475,263179,'Thylakogaster sp. NB-Iso353','species'),(1615476,263179,'Thylakogaster sp. NB-Iso354','species'),(1615477,525476,'Whoia sp. NB-Iso33','species'),(1615478,525476,'Whoia sp. NB-Iso34','species'),(1615479,516687,'Xostylus sp. NB-Iso337','species'),(1615485,46596,'Octomagelona','genus'),(1615486,1615485,'Octomagelona sp. EBS47u-Po2','species'),(1615487,1615485,'Octomagelona sp. NB-Po480','species'),(1615488,1615485,'Octomagelona sp. NB-Po508','species'),(1615489,1615485,'Octomagelona sp. NB-Po58','species'),(1615490,1615485,'Octomagelona sp. NB-Po582','species'),(1615491,1615485,'Octomagelona sp. NB-Po59','species'),(1615492,1615485,'Octomagelona sp. NB-Po60','species'),(1615493,53335,'Pantoea sp. 29Y89A','species'),(1615494,53335,'Pantoea sp. 29Y89B','species'),(1615495,29278,'Cloning vector pRRL-sffv-eGFP-cmv-hsCDNF','species'),(1615496,29278,'Cloning vector pRRL-sffv-eGFP-cmv-hsCDNF-T2A-hsMANF','species'),(1615497,29278,'Cloning vector pRRL-sffv-eGFP-cmv-hsGDNF','species'),(1615498,29278,'Cloning vector pRRL-sffv-eGFP-cmv-hsMANF','species'),(1615499,311991,'Chloeia sp. EBS61o-Po21','species'),(1615500,311991,'Chloeia sp. NB-Po157','species'),(1615501,311991,'Chloeia sp. NB-Po503','species'),(1615502,311991,'Chloeia sp. NB-Po524','species'),(1615503,665599,'Bipteria vetusta','species'),(1615504,71953,'Inocybe aff. serrata PBM2199','species'),(1615505,71953,'Inocybe cf. sp. E5880','species'),(1615506,71953,'Inocybe sp. AU110','species'),(1615507,71953,'Inocybe sp. AU111','species'),(1615508,71953,'Inocybe sp. OKM24631','species'),(1615509,71953,'Inocybe sp. PBM2203','species'),(1615510,71953,'Inocybe sp. TR198-03','species'),(1615511,913762,'Tubariomyces sp. MDB F62/10','species'),(1615512,1194966,'Paracercospora sp. YY-2015','species'),(1615545,5340,'Agaricus sp. BAB-4768','species'),(1615546,5598,'Alternaria sp. BAB-4660','species'),(1615547,5052,'Aspergillus sp. BAB-4648','species'),(1615548,5052,'Aspergillus sp. BAB-4649','species'),(1615549,5052,'Aspergillus sp. BAB-4655','species'),(1615550,5052,'Aspergillus sp. BAB-4657','species'),(1615551,5052,'Aspergillus sp. BAB-4659','species'),(1615552,5052,'Aspergillus sp. BAB-4665','species'),(1615553,5052,'Aspergillus sp. BAB-4669','species'),(1615554,5052,'Aspergillus sp. BAB-4674','species'),(1615555,5052,'Aspergillus sp. BAB-4693','species'),(1615556,33194,'Bipolaris sp. BAB-4652','species'),(1615557,33194,'Bipolaris sp. BAB-4689','species'),(1615558,5498,'Cladosporium sp. BAB-4688','species'),(1615559,5455,'Colletotrichum sp. BAB-4679','species'),(1615560,184430,'Coprinellus sp. BAB-4777','species'),(1615561,5502,'Curvularia sp. BAB-4661','species'),(1615562,5502,'Curvularia sp. BAB-4664','species'),(1615563,5502,'Curvularia sp. BAB-4671','species'),(1615564,5502,'Curvularia sp. BAB-4684','species'),(1615565,559738,'Flavodon sp. BAB-4774','species'),(1615566,5506,'Fusarium sp. BAB-4677','species'),(1615567,38807,'Panus sp. BAB-4776','species'),(1615568,5073,'Penicillium sp. BAB-4663','species'),(1615569,5073,'Penicillium sp. BAB-4673','species'),(1615570,5073,'Penicillium sp. BAB-4692','species'),(1615571,81049,'Perenniporia sp. BAB-4766','species'),(1615572,81049,'Perenniporia sp. BAB-4769','species'),(1615573,5305,'Phanerochaete sp. BAB-4770','species'),(1615574,71729,'Psathyrella sp. BAB-4772','species'),(1615575,71729,'Psathyrella sp. BAB-4773','species'),(1615576,71729,'Psathyrella sp. BAB-4775','species'),(1615577,5333,'Schizophyllum sp. BAB-4767','species'),(1615578,5324,'Trametes sp. BAB-4771','species'),(1615579,5543,'Trichoderma sp. BAB-4695','species'),(1615580,5543,'Trichoderma sp. BAB-4697','species'),(1615581,279983,'Sphaenorhynchus caramaschii','species'),(1615582,190595,'Stomatisora','genus'),(1615583,182093,'Vesivirus ferret badger/JX12/China/2012','species'),(1615586,2160,'Methanobacterium sp. E09F.3','species'),(1615588,186994,'Paratriaenops','genus'),(1615590,359131,'Streptomyces rubellomurinus subsp. indigoferus','subspecies'),(1615591,57623,'Cipangopaludina sp. KMMU149','species'),(1615592,57623,'Cipangopaludina sp. KMMU152','species'),(1615593,108315,'Anthocephalum decrisantisorum','species'),(1615594,108315,'Anthocephalum healyae','species'),(1615595,108315,'Anthocephalum jensenae','species'),(1615596,108315,'Anthocephalum meadowsi','species'),(1615597,108315,'Anthocephalum odonnellae','species'),(1615598,108315,'Anthocephalum papefayi','species'),(1615599,108315,'Anthocephalum philruschi','species'),(1615600,108315,'Anthocephalum cairae','species'),(1615601,108315,'Anthocephalum currani','species'),(1615602,108315,'Anthocephalum michaeli','species'),(1615603,108315,'Anthocephalum sp. n. 1 JNC-2015','species'),(1615604,108315,'Anthocephalum sp. n. 2 JNC-2015','species'),(1615605,108315,'Anthocephalum sp. n. 3 JNC-2015','species'),(1615607,1617304,'Escherbothrium','genus'),(1615608,1615607,'Escherbothrium sp. JNC-2015','species'),(1615610,39784,'Polycelis sp. ZD-2015','species'),(1615612,65231,'Mexiare','genus'),(1615613,1615612,'Mexiare toledoi','species'),(1615614,78492,'Monoctonia japonica','species'),(1615615,78492,'Monoctonia pistaciaecola','species'),(1615616,55903,'Monoctonus ligustri','species'),(1615617,68882,'Harkeria','genus'),(1615618,1615617,'Harkeria angustivalva','species'),(1615619,13163,'Myzus ligustri','species'),(1615620,79051,'Monophyllorchis sp. JVF-2015','species'),(1615621,5073,'Penicillium sp. HCX-2014d','species'),(1615622,37463,'Phoma sp. HCX-2014','species'),(1615623,5073,'Penicillium sp. HCX-2014c','species'),(1615624,5052,'Aspergillus sp. HCX-2014i','species'),(1615625,35719,'Thielavia sp. HCX-2014','species'),(1615626,5052,'Aspergillus sp. HCX-2014h','species'),(1615627,5073,'Penicillium sp. HCX-2014b','species'),(1615628,5498,'Cladosporium sp. HCX-2014','species'),(1615629,5052,'Aspergillus sp. HCX-2014g','species'),(1615630,5052,'Aspergillus sp. HCX-2014f','species'),(1615631,5052,'Aspergillus sp. HCX-2014e','species'),(1615632,5052,'Aspergillus sp. HCX-2014d','species'),(1615633,5052,'Aspergillus sp. HCX-2014c','species'),(1615634,5052,'Aspergillus sp. HCX-2014b','species'),(1615635,5052,'Aspergillus sp. HCX-2014a','species'),(1615636,5073,'Penicillium sp. HCX-2014a','species'),(1615637,5073,'Penicillium sp. HCX-2014','species'),(1615638,5052,'Aspergillus sp. HCX-2014','species'),(1615639,5052,'Aspergillus sp. NAMC01-9-12-M5','species'),(1615640,5498,'Cladosporium sp. P4-8-M1','species'),(1615641,5073,'Penicillium sp. JL7KGC02-150-160-M2','species'),(1615642,5598,'Alternaria sp. HCX-2014','species'),(1615643,5498,'Cladosporium sp. MABC14-0-5-M1','species'),(1615644,254878,'Penicillium cf. chrysogenum NBBC01-45-50-M3','species'),(1615645,5073,'Penicillium sp. JL7KGC02-65-70-M1','species'),(1615646,254878,'Penicillium cf. chrysogenum JL7KGC02-50-55-M1','species'),(1615647,5073,'Penicillium sp. MABC05-5-M2','species'),(1615648,254878,'Penicillium cf. chrysogenum NAMC01-9-12-M4','species'),(1615649,171631,'Fusarium cf. oxysporum CLCTD04-11-M4','species'),(1615650,5043,'Acremonium sp. CQCTD02C-9-M8','species'),(1615651,5043,'Acremonium sp. P7-07-M4','species'),(1615652,1001993,'Tritirachium sp. CQCTD04-17-M7','species'),(1615654,37463,'Phoma sp. EMBOSS_001','species'),(1615655,125369,'Paraphaeosphaeria sp. EMBOSS_005','species'),(1615656,4970,'Bullera sp. XZ 20A4','species'),(1615657,4970,'Bullera sp. XZ 25B1','species'),(1615658,165793,'Sporobolomyces sp. CB 266','species'),(1615659,177676,'Anisogamus','genus'),(1615660,1615659,'Anisogamus difformis','species'),(1615661,1615659,'Anisogamus waringeri','species'),(1615662,165793,'Sporobolomyces sp. CB 272','species'),(1615663,165793,'Sporobolomyces sp. CGMCC 2.02298','species'),(1615664,165793,'Sporobolomyces sp. CGMCC 2.02325','species'),(1615665,165793,'Sporobolomyces sp. TW 1.1F038','species'),(1615666,165793,'Sporobolomyces sp. TW 2.1E012','species'),(1615667,165793,'Sporobolomyces sp. TW 2.1E026','species'),(1615668,165793,'Sporobolomyces sp. TW 2.1E028','species'),(1615669,165793,'Sporobolomyces sp. TW 2.1E041','species'),(1615670,165793,'Sporobolomyces sp. TW 2.1E05B','species'),(1615671,165793,'Sporobolomyces sp. XZ 44D1','species'),(1615672,165793,'Sporobolomyces sp. XZ 49D2','species'),(1615673,286,'Pseudomonas sp. DSM 29164','species'),(1615674,286,'Pseudomonas sp. DSM 29167','species'),(1615675,286,'Pseudomonas sp. DSM 28142','species'),(1615676,221899,'Bulgariella','genus'),(1615677,1615676,'Bulgariella pulla','species'),(1615678,5506,'Fusarium sp. NR1','species'),(1615679,5506,'Fusarium sp. NR2','species'),(1615680,5506,'Fusarium sp. NR3','species'),(1615681,112074,'Acidobacteriaceae bacterium SK-11','species'),(1615682,953,'Wolbachia endosymbiont of Megalomyrmex mondabora','species'),(1615683,953,'Wolbachia endosymbiont of Sericomyrmex sp.','species'),(1615684,953,'Wolbachia endosymbiont of Cyphomyrmex cornutus','species'),(1615685,953,'Wolbachia endosymbiont of Megalomyrmex wallacei','species'),(1615686,83681,'Nonomuraea sp. JCM 10028','species'),(1615687,52997,'Larrainia','genus'),(1615688,1615687,'Larrainia prorulosa','species'),(1615706,43170,'Linaria azerbaijanensis','species'),(1615707,43170,'Linaria bamianica','species'),(1615708,43170,'Linaria boushehrensis','species'),(1615709,43170,'Linaria elymaitica','species'),(1615710,43170,'Linaria farsensis','species'),(1615711,43170,'Linaria fastigiata','species'),(1615712,43170,'Linaria golestanensis','species'),(1615713,43170,'Linaria guilanensis','species'),(1615714,43170,'Linaria iranica','species'),(1615715,43170,'Linaria karajensis','species'),(1615716,43170,'Linaria kavirensis','species'),(1615717,43170,'Linaria khalkhalensis','species'),(1615718,43170,'Linaria khorasanensis','species'),(1615719,1315793,'Linaria kurdica subsp. kurdica','subspecies'),(1615720,1315793,'Linaria kurdica subsp. pycnophylla','subspecies'),(1615721,43170,'Linaria leptoceras','species'),(1615722,43170,'Linaria lineolata','species'),(1615723,43170,'Linaria mazandaranensis','species'),(1615724,43170,'Linaria michauxii','species'),(1615725,43170,'Linaria nurensis','species'),(1615726,43170,'Linaria pyramidalis','species'),(1615727,1615726,'Linaria pyramidalis subsp. kopetdaghensis','subspecies'),(1615728,1615726,'Linaria pyramidalis subsp. pyramidalis','subspecies'),(1615729,43170,'Linaria remotiflora','species'),(1615730,43170,'Linaria shahroudensis','species'),(1615731,43170,'Linaria striatella','species'),(1615732,22774,'Berberis brevisepala','species'),(1615733,22774,'Berberis oiwakensis','species'),(1615734,119210,'Influenza A virus (A/swine/Illinois/A01462475/2015(H3N2))','no rank'),(1615735,119210,'Influenza A virus (A/swine/Illinois/A01462483/2015(H3N2))','no rank'),(1615736,119210,'Influenza A virus (A/swine/Illinois/A01462549/2015(H3N2))','no rank'),(1615737,114728,'Influenza A virus (A/swine/Minnesota/A01469803/2015(H1N2))','no rank'),(1615738,47563,'Leptodactylus camaquara','species'),(1615739,47563,'Leptodactylus colombiensis','species'),(1615740,47563,'Leptodactylus cunicularis','species'),(1615741,47563,'Leptodactylus flavopictus','species'),(1615743,47563,'Leptodactylus joyli','species'),(1615744,47563,'Leptodactylus labrosus','species'),(1615745,47563,'Leptodactylus laticeps','species'),(1615746,47563,'Leptodactylus latinasus','species'),(1615747,47563,'Leptodactylus lithonaetes','species'),(1615748,47563,'Leptodactylus cf. mystaceus USNM 534008','species'),(1615749,47563,'Leptodactylus natalenis','species'),(1615750,47563,'Leptodactylus nesiotus','species'),(1615751,47563,'Leptodactylus paraensis','species'),(1615752,47563,'Leptodactylus rugosus','species'),(1615753,47563,'Leptodactylus sertanejo','species'),(1615754,47563,'Leptodactylus tapiti','species'),(1615755,47563,'Leptodactylus troglodytes','species'),(1615756,47563,'Leptodactylus ventrimaculatus','species'),(1615757,47563,'Leptodactylus viridis','species'),(1615758,1340802,'Tofla virus','species'),(1615759,114535,'Thermoanaerobacter sp. enrichment culture','species'),(1615760,1307798,'Negevirus Nona 1','species'),(1615761,41604,'Marshallia caespitosa var. caespitosa','varietas'),(1615762,41604,'Marshallia caespitosa var. signata','varietas'),(1615765,368798,'Murine leukemia virus NZW-1','no rank'),(1615766,85635,'\'Echinacea purpurea\' plant yellows phytoplasma','species'),(1615767,85635,'\'Trifolium pratense\' plant yellows phytoplasma','species'),(1615768,85635,'\'Malus domestica\' plant yellows phytoplasma','species'),(1615769,85635,'\'Brassica napus\' plant yellows phytoplasma','species'),(1615770,469,'Acinetobacter sp. EPR148','species'),(1615771,6013,'Paraurostyla sp. PUJRC_G6','species'),(1615772,57508,'Urostyla sp. PUJRC_G1','species'),(1615773,114680,'Laurentiella sp. PUJRC_G5','species'),(1615779,354837,'Celaenorrhinus collinsi','species'),(1615780,354837,'Celaenorrhinus dorsalis','species'),(1615781,354837,'Celaenorrhinus imitans','species'),(1615782,354837,'Celaenorrhinus larseni','species'),(1615783,354837,'Celaenorrhinus mediostictus','species'),(1615784,354837,'Celaenorrhinus mutavalii','species'),(1615785,354837,'Celaenorrhinus perimitans','species'),(1615786,1612515,'Apallaga meditrina','species'),(1615787,40100,'Bettonula','genus'),(1615788,1615787,'Bettonula bettoni','species'),(1615789,40100,'Scopulifera','genus'),(1615790,1615789,'Scopulifera nigropunctata','species'),(1615791,1615789,'Scopulifera netta','species'),(1615792,1615789,'Scopulifera sagamase','species'),(1615793,1615789,'Scopulifera intricata','species'),(1615794,1615789,'Scopulifera mulinzii','species'),(1615795,1615789,'Scopulifera rosetta','species'),(1615796,29094,'Abrothrix longipilis hirtus','subspecies'),(1615797,1299306,'unclassified Tibrovirus','no rank'),(1615798,1615797,'Ekpoma virus','species'),(1615799,1260783,'Neofavolus sp. MA672','species'),(1615800,1260783,'Neofavolus sp. SAV10','species'),(1615801,1260783,'Neofavolus sp. JSS-2015','species'),(1615802,1612515,'Apallaga cf. darlustris BOLD:AAI3777','species'),(1615803,1612515,'Apallaga cf. suzannae BOLD:ACJ3812','species'),(1615804,1612515,'Apallaga cf. galenus/ghanaensis ACML005-10','species'),(1615805,1612515,'Apallaga cf. illustris/incredibilis ACML454-12','species'),(1615806,1615789,'Scopulifera cf. rosetta BOLD:ACF4960','species'),(1615807,1615789,'Scopulifera cf. netta BOLD:AAI3775','species'),(1615808,1612515,'Apallaga cf. ducarmei BOLD:ABW5137','species'),(1615809,1612515,'Apallaga cf. galenus/ghanaensis BOLD:AAG4349','species'),(1615810,1612515,'Apallaga cf. galenus BOLD:ACF2730','species'),(1615811,1612515,'Apallaga cf. hecqui ACML363-11','species'),(1615812,1612515,'Apallaga cf. illustris/incredibilis BOLD:AAI3777','species'),(1615813,108653,'Hemiptarsenus autonomus','species'),(1615814,108659,'Necremnus artynes','species'),(1615815,108659,'Necremnus duplicatus','species'),(1615816,108659,'Necremnus flagellaris','species'),(1615817,108659,'Necremnus hippia','species'),(1615818,108659,'Necremnus hungaricus','species'),(1615819,108659,'Necremnus leucarthros','species'),(1615820,108659,'Necremnus metalarus','species'),(1615821,108659,'Necremnus aenigmaticus','species'),(1615822,108659,'Necremnus cosmopterix','species'),(1615823,108659,'Necremnus navonei','species'),(1615824,108659,'Necremnus tutae','species'),(1615825,40473,'Phylloporia sp. LCX-2014','species'),(1615826,870193,'Pseudoidium nyctaginacearum','species'),(1615827,5159,'Ophiostoma cf. fusiforme CMW41130','species'),(1615828,2013,'Nocardiopsis sp. NEAU-JM7','species'),(1615829,129699,'Rhodococcus sp. enrichment culture','species'),(1615830,127736,'Xanthomonadaceae bacterium enrichment culture','species'),(1615831,158752,'Aquabacterium sp.enrichment culture','species'),(1615832,114552,'Brevundimonas sp. enrichment culture','species'),(1615833,56769,'Actinomycetales bacterium enrichment culture','species'),(1615834,163527,'Microbacterium sp. enrichment culture','species'),(1615835,395518,'Dietzia sp. enrichment culture','species'),(1615836,75673,'Phyllobacterium sp. enrichment culture','species'),(1615837,158788,'Deinococcus sp. enrichment culture','species'),(1615838,97940,'Stenotrophomonas sp. enrichment culture','species'),(1615839,662,'Vibrio sp. VibAn','species'),(1615841,201855,'Ceutorhynchus omissus','species'),(1615843,198960,'Dialectica scalariella','species'),(1615844,29278,'Integration vector pSH016','species'),(1615845,29278,'Cloning vector pJLO19','species'),(1615846,1386,'Bacillus sp. VT65','species'),(1615847,35251,'Penguin herpesvirus 1','species'),(1615849,1615853,'Cystobasidiomycetes sp. MT-2015a','species'),(1615850,1615853,'Cystobasidiomycetes sp. MT-2015b','species'),(1615851,1615853,'Cystobasidiomycetes sp. MT-2015c','species'),(1615852,1615853,'Cystobasidiomycetes sp. MT-2015d','species'),(1615853,432005,'unclassified Cystobasidiomycetes','no rank'),(1615854,257367,'Alathyria pertexta','species'),(1615855,257367,'Alathyria profuga','species'),(1615856,149535,'Diplodon demeraraensis','species'),(1615857,152257,'Lortiella froggatti','species'),(1615858,96925,'Microdontia','genus'),(1615859,1615858,'Microdontia anodontaeformis','species'),(1615860,96925,'Westralunio','genus'),(1615861,1615860,'Westralunio carteri','species'),(1615862,560212,'Diplogasteroides asiaticus','species'),(1615863,560212,'Diplogasteroides nasuensis','species'),(1615864,50861,'Allodiplogaster','genus'),(1615865,1615864,'Allodiplogaster sp. RGD228','species'),(1615866,622440,'Chicoreus sp. HZ','species'),(1615867,500108,'Peronia sp. IM','species'),(1615868,121148,'Acartia amboinensis','species'),(1615870,70201,'Acrobeloides sp. SK-18','species'),(1615871,70201,'Acrobeloides sp. SK-94','species'),(1615872,70201,'Acrobeloides sp. SK-101','species'),(1615873,70201,'Acrobeloides sp. SK-32','species'),(1615874,70201,'Acrobeloides sp. SK-34','species'),(1615875,70199,'Cephalobus sp. SK-20','species'),(1615876,70199,'Cephalobus sp. SK-51','species'),(1615877,345493,'Macrolaimus sp. SK-29','species'),(1615878,36327,'Rhabdopleura sp. BE-2015','species'),(1615879,35588,'Myxobolus sp. n. 1 BR-2014','species'),(1615880,35588,'Myxobolus sp. n. 2 BR-2014','species'),(1615881,35588,'Myxobolus sp. n. 3 BR-2014','species'),(1615882,695185,'Lemyra melli','species'),(1615884,195297,'Stenagostus horioi','species'),(1615885,195296,'Yezohypnoidus','genus'),(1615886,1615885,'Yezohypnoidus aeneoniger','species'),(1615887,51006,'Hygrocybe sp. JAB-2015','species'),(1615888,5385,'Xerocomus sp. JAB-2015','species'),(1615889,3071,'Chlorella sp. JD-004','species'),(1615890,374,'Bradyrhizobium sp. LTSP849','species'),(1615892,33811,'Gammaproteobacteria bacterium Gsub','species'),(1615898,289798,'Cardiospermum pechuelii','species'),(1615899,539820,'Palmophyllum crassum','species'),(1615900,4678,'Allium cf. prattii 11-42-0057-20','species'),(1615901,4678,'Allium cf. ochotense Am165','species'),(1615902,4678,'Allium cf. victorialis Am46','species'),(1615903,4678,'Allium inutile','species'),(1615905,171,'Leptospira sp. Neco007','species'),(1615906,171,'Leptospira sp. Triga30','species'),(1615907,171,'Leptospira sp. Triga32','species'),(1615908,171,'Leptospira sp. Triga37','species'),(1615909,669357,'Geminocystis sp. NIES-3708','species'),(1615910,186822,'Ammoniibacillus','genus'),(1615911,2239,'Halobacterium sp. KeS-01','species'),(1615912,2239,'Halobacterium sp. KeS-02','species'),(1615913,2239,'Halobacterium sp. KeS-03','species'),(1615914,2239,'Halobacterium sp. KeS-04','species'),(1615915,2239,'Halobacterium sp. KeS-05','species'),(1615916,2239,'Halobacterium sp. KeS-06','species'),(1615917,2239,'Halobacterium sp. KeS-07','species'),(1615918,2239,'Halobacterium sp. KeS-08','species'),(1615919,2239,'Halobacterium sp. KeS-09','species'),(1615920,2239,'Halobacterium sp. KeS-10','species'),(1615921,2239,'Halobacterium sp. KeS-11','species'),(1615922,2239,'Halobacterium sp. KeS-12','species'),(1615923,2239,'Halobacterium sp. KeS-13','species'),(1615924,2239,'Halobacterium sp. KeS-14','species'),(1615925,2239,'Halobacterium sp. KeS-15','species'),(1615926,2239,'Halobacterium sp. KeS-16','species'),(1615927,2239,'Halobacterium sp. KeS-17','species'),(1615928,2239,'Halobacterium sp. KeS-18','species'),(1615929,2239,'Halobacterium sp. KeS-19','species'),(1615930,2239,'Halobacterium sp. KeS-20','species'),(1615931,2239,'Halobacterium sp. KeS-21','species'),(1615932,2239,'Halobacterium sp. KeS-22','species'),(1615933,2239,'Halobacterium sp. KeS-23','species'),(1615934,2239,'Halobacterium sp. KeS-24','species'),(1615935,2239,'Halobacterium sp. KeS-25','species'),(1615936,2239,'Halobacterium sp. KeS-26','species'),(1615937,2239,'Halobacterium sp. KeS-27','species'),(1615938,2239,'Halobacterium sp. KeS-28','species'),(1615939,2239,'Halobacterium sp. KeS-29','species'),(1615940,2239,'Halobacterium sp. KeS-30','species'),(1615941,2239,'Halobacterium sp. KeS-31','species'),(1615942,2239,'Halobacterium sp. KeS-32','species'),(1615943,2239,'Halobacterium sp. KeS-33','species'),(1615944,2239,'Halobacterium sp. KeS-34','species'),(1615945,2239,'Halobacterium sp. KeQ-04','species'),(1615946,59732,'Chryseobacterium sp. NyonM3.59','species'),(1615947,237,'Flavobacterium sp. VersM5.115','species'),(1615948,1663,'Arthrobacter sp. VersM5.106','species'),(1615949,357,'Agrobacterium sp. NyonM3.57','species'),(1615950,286,'Pseudomonas sp. VersM9.24','species'),(1615951,40323,'Stenotrophomonas sp. CartM3.15','species'),(1615952,392735,'Uliginosibacterium sp. KBP-13','species'),(1615953,44249,'Paenibacillus sp. Agd-32','species'),(1615954,423349,'Mucilaginibacter sp. SF-1','species'),(1615955,423349,'Mucilaginibacter sp. SF-2','species'),(1615956,423349,'Mucilaginibacter sp. SF-3','species'),(1615957,32008,'Burkholderia sp. SF-4','species'),(1615958,32008,'Burkholderia sp. SF-5','species'),(1615959,32008,'Burkholderia sp. SF-6','species'),(1615960,32008,'Burkholderia sp. SF-7','species'),(1615961,1386,'Bacillus sp. SKNB1','species'),(1615962,2745,'Halomonas sp. SKNB2','species'),(1615963,497,'Psychrobacter sp. SKNB3','species'),(1615964,2745,'Halomonas sp. SKNB4','species'),(1615965,497,'Psychrobacter SKNB7','species'),(1615966,209,'Helicobacter sp. TMUC1514','species'),(1615967,33196,'Botrytis sp. V446','species'),(1615968,232441,'Influenza A virus (A/mandarin duck/Gifu/2112D001/2014(H5N8))','no rank'),(1615969,222769,'Influenza A virus (A/muscovy duck/Vietnam/LBM21/2011(H6N6))','no rank'),(1615970,119210,'Influenza A virus (A/duck/Vietnam/LBM48/2011(H3N2))','no rank'),(1615971,222769,'Influenza A virus (A/muscovy duck/Vietnam/LBM69/2011(H6N6))','no rank'),(1615972,119213,'Influenza A virus (A/duck/Vietnam/LBM74-c1/2011(H6N2))','no rank'),(1615973,119210,'Influenza A virus (A/muscovy duck/Vietnam/LBM115/2012(H3N2))','no rank'),(1615974,119210,'Influenza A virus (A/muscovy duck/Vietnam/LBM201/2012(H3N2))','no rank'),(1615975,119211,'Influenza A virus (A/muscovy duck/Vietnam/LBM348/2013(H3N8))','no rank'),(1615976,119211,'Influenza A virus (A/muscovy duck/Vietnam/LBM437/2013(H3N8))','no rank'),(1615977,222769,'Influenza A virus (A/duck/Vietnam/LBM439/2013(H6N6))','no rank'),(1615978,222769,'Influenza A virus (A/muscovy duck/Vietnam/LBM541/2013(H6N6))','no rank'),(1615979,119211,'Influenza A virus (A/duck/Vietnam/LBM553/2013(H3N8))','no rank'),(1615980,119210,'Influenza A virus (A/duck/Vietnam/LBM559/2013(H3N2))','no rank'),(1615981,222769,'Influenza A virus (A/muscovy duck/Vietnam/LBM601/2014(H6N6))','no rank'),(1615982,102796,'Influenza A virus (A/muscovy duck/Vietnam/LBM719/2014(H9N2))','no rank'),(1615983,119211,'Influenza A virus (A/muscovy duck/Vietnam/LBM721/2014(H3N8))','no rank'),(1615984,329376,'Influenza A virus (A/duck/Vietnam/LBM751/2014(H5N6))','no rank'),(1615985,329376,'Influenza A virus (A/duck/Vietnam/LBM752/2014(H5N6))','no rank'),(1615986,329376,'Influenza A virus (A/muscovy duck/Vietnam/LBM754/2014(H5N6))','no rank'),(1615987,329376,'Influenza A virus (A/muscovy duck/Vietnam/LBM755/2014(H5N6))','no rank'),(1615988,329376,'Influenza A virus (A/muscovy duck/Vietnam/LBM756/2014(H5N6))','no rank'),(1615989,329376,'Influenza A virus (A/muscovy duck/Vietnam/LBM757/2014(H5N6))','no rank'),(1615990,329376,'Influenza A virus (A/duck/Vietnam/LBM758/2014(H5N6))','no rank'),(1615991,329376,'Influenza A virus (A/duck/Vietnam/LBM759/2014(H5N6))','no rank'),(1615992,329376,'Influenza A virus (A/duck/Vietnam/LBM760/2014(H5N6))','no rank'),(1615993,102796,'Influenza A virus (A/muscovy duck/Quang Ninh/11/2013(H9N2))','no rank'),(1615994,215855,'Influenza A virus (A/duck/Quang Ninh/14/2013(H3N6))','no rank'),(1615995,222769,'Influenza A virus (A/duck/Quang Ninh/55/2013(H6N6))','no rank'),(1615996,222769,'Influenza A virus (A/muscovy duck/Quang Ninh/71/2013(H6N6))','no rank'),(1615997,1386,'Bacillus sp. BZ-001H','species'),(1615998,89443,'fungal sp. Cen001','species'),(1615999,89443,'fungal sp. Cen002','species'),(1616000,89443,'fungal sp. Cen003','species'),(1616001,89443,'fungal sp. Cen004','species'),(1616002,89443,'fungal sp. Cen008','species'),(1616003,89443,'fungal sp. Sen001','species'),(1616004,89443,'fungal sp. Sen002','species'),(1616005,89443,'fungal sp. Sen003','species'),(1616006,89443,'fungal sp. Sen004','species'),(1616007,89443,'fungal sp. Sen005','species'),(1616008,89443,'fungal sp. Sen007','species'),(1616009,89443,'fungal sp. Sen008','species'),(1616010,89443,'fungal sp. Sen009','species'),(1616011,89443,'fungal sp. Sen010','species'),(1616012,89443,'fungal sp. Sen012','species'),(1616013,89443,'fungal sp. Sen013','species'),(1616014,89443,'fungal sp. Sen015','species'),(1616015,89443,'fungal sp. Sen016','species'),(1616016,89443,'fungal sp. Sen017','species'),(1616017,89443,'fungal sp. Sen019','species'),(1616018,89443,'fungal sp. Pb1','species'),(1616019,89443,'fungal sp. Pb2','species'),(1616020,89443,'fungal sp. Pc','species'),(1616021,89443,'fungal sp. Pe','species'),(1616022,89443,'fungal sp. Sb','species'),(1616023,1616025,'Hummondasys','genus'),(1616024,1616023,'Hummondasys jamaicensis','species'),(1616025,78238,'Hummondasyidae','family'),(1616026,5052,'Aspergillus sp. NV_01','species'),(1616027,1288823,'Notopygos caribea','species'),(1616028,1288823,'Notopygos kekooa','species'),(1616029,1288823,'Notopygos mitsukurii','species'),(1616030,1288823,'Notopygos sp. Vanuatu','species'),(1616031,1574442,'Geissleria baicalosimilis','species'),(1616032,637852,'Gongylonema aegypti','species'),(1616033,637852,'Gongylonema neoplasticum','species'),(1616034,1574442,'Geissleria frolikhiensis','species'),(1616035,6324,'Bursaphelenchus sakishimanus','species'),(1616037,410657,'milk metagenome','species'),(1616038,325165,'Nomascus annamensis','species'),(1616040,469,'Acinetobacter sp. TE 21','species'),(1616041,33986,'Exiguobacterium sp. T8','species'),(1616042,129577,'Oceanimonas sp. R8','species'),(1616043,162752,'Didelotia letouzeyi','species'),(1616044,162752,'Didelotia minutiflora','species'),(1616045,162752,'Didelotia unifoliolata','species'),(1616046,162775,'Gilbertiodendron aylmeri','species'),(1616047,162775,'Gilbertiodendron bilineatum','species'),(1616048,162775,'Gilbertiodendron mayombense','species'),(1616049,162775,'Gilbertiodendron cf. mayombense Burgt 595','species'),(1616050,162775,'Gilbertiodendron diphyllum','species'),(1616051,162775,'Gilbertiodendron grandistipulatum','species'),(1616052,162775,'Gilbertiodendron imenoense','species'),(1616053,162775,'Gilbertiodendron ivorense','species'),(1616054,162775,'Gilbertiodendron jongkindii','species'),(1616055,162775,'Gilbertiodendron limba','species'),(1616056,162775,'Gilbertiodendron newberyi','species'),(1616057,162775,'Gilbertiodendron obliquum','species'),(1616058,162775,'Gilbertiodendron robynsianum','species'),(1616059,162775,'Gilbertiodendron splendidum','species'),(1616060,162775,'Gilbertiodendron stipulaceum','species'),(1616061,162775,'Gilbertiodendron tonkolili','species'),(1616062,162775,'Gilbertiodendron unijugum','species'),(1616063,162879,'Plagiosiphon longitubus','species'),(1616064,162879,'Plagiosiphon multijugum','species'),(1616065,162879,'Plagiosiphon sp. Wieringa 4039','species'),(1616066,162775,'Gilbertiodendron sp. ME-2015','species'),(1616067,69548,'Bellamya sp. sho1','species'),(1616068,69548,'Bellamya sp. sho3','species'),(1616069,69548,'Bellamya sp. sho5','species'),(1616070,69548,'Bellamya sp. mutai','species'),(1616071,15492,'Elymus andinus','species'),(1616072,15492,'Elymus antarcticus','species'),(1616073,89343,'Elymus elymoides subsp. brevifolius','subspecies'),(1616074,145778,'Elymus glaucus var. glaucus','varietas'),(1616075,15492,'Elymus interruptus','species'),(1616076,15492,'Elymus parishii','species'),(1616077,52152,'Elymus repens subsp. elongatiformis','subspecies'),(1616078,15492,'Elymus scribneri','species'),(1616079,15492,'Elymus sierrae','species'),(1616080,15492,'Elymus tilcarensis','species'),(1616081,15492,'Elymus vaillantianus','species'),(1616082,3764,'Rosa deseglisei','species'),(1616083,1094902,'Alvinocaridinides','genus'),(1616084,1616083,'Alvinocaridinides formosa','species'),(1616086,286,'Pseudomonas sp. 4S_B2_2CS2014','species'),(1616087,1873,'Micromonospora sp. 1G-HV2','species'),(1616088,1873,'Micromonospora sp. 2C-CA12','species'),(1616089,1873,'Micromonospora sp. 2C-HV12','species'),(1616090,1873,'Micromonospora sp. 2C-HV13','species'),(1616091,1873,'Micromonospora sp. 2C-HV13-1','species'),(1616092,1873,'Micromonospora sp. 2C-SSA2','species'),(1616093,1873,'Micromonospora sp. 2G-CA3','species'),(1616094,1873,'Micromonospora sp. 2M-SSA2','species'),(1616095,1873,'Micromonospora sp. 3C-CA11','species'),(1616096,1873,'Micromonospora sp. 3C-GS13-1','species'),(1616097,1873,'Micromonospora sp. 3C-HV4','species'),(1616098,1873,'Micromonospora sp. 3C-HV5','species'),(1616099,1873,'Micromonospora sp. 3H-HV25','species'),(1616100,1873,'Micromonospora sp. 4M-CA7','species'),(1616101,1873,'Micromonospora sp. 5C-CA12','species'),(1616102,1873,'Micromonospora sp. 5C-CA4','species'),(1616103,1873,'Micromonospora sp. 5C-CA9','species'),(1616104,1873,'Micromonospora sp. 5C-GS5','species'),(1616105,1873,'Micromonospora sp. 5G-GS1','species'),(1616106,1817,'Nocardia camponoti','species'),(1616107,1817,'Nocardia sp. 3C-HV12','species'),(1616108,83681,'Nonomuraea sp. 5C-SSA15','species'),(1616109,907364,'Phytohabitans sp. 1C-CA6','species'),(1616110,43676,'Promicromonospora sp. 1C-HV12','species'),(1616111,1883,'Streptomyces sp. 1C-GS11','species'),(1616112,1883,'Streptomyces sp. 1C-GS3-1','species'),(1616113,1883,'Streptomyces sp. 1C-HV8','species'),(1616114,1883,'Streptomyces sp. 1H-GS14','species'),(1616115,1883,'Streptomyces sp. 1H-GS2','species'),(1616116,1883,'Streptomyces sp. 1H-GS5','species'),(1616117,1883,'Streptomyces sp. 1H-GS9','species'),(1616118,1883,'Streptomyces sp. 1H-SSA5','species'),(1616119,1883,'Streptomyces sp. 1H-TWYE2','species'),(1616120,1883,'Streptomyces sp. 1H-XA2','species'),(1616121,1883,'Streptomyces sp. 2C-HV14','species'),(1616122,1883,'Streptomyces sp. 2C-SSA16-1','species'),(1616123,1883,'Streptomyces sp. 2C-SSA7','species'),(1616124,1883,'Streptomyces sp. 2H-SSA3','species'),(1616125,1883,'Streptomyces sp. 2H-TWYE14','species'),(1616126,1883,'Streptomyces sp. 2M-TWYE1','species'),(1616127,1883,'Streptomyces sp. 5H-GS10','species'),(1616128,1883,'Streptomyces sp. 5H-HV13','species'),(1616129,1883,'Streptomyces sp. 5H-HV14','species'),(1616130,1883,'Streptomyces sp. 5H-HV6','species'),(1616131,2000,'Streptosporangium sp. 1C-HV13','species'),(1616132,84593,'Verrucosispora sp. 1C-GS7','species'),(1616133,1203500,'x Cystocarpium','genus'),(1616134,200191,'Sinotaia quadrata histrica','subspecies'),(1616135,527796,'Cipangopaludina chinensis laeta','subspecies'),(1616136,1616133,'x Cystocarpium roskamianum','species'),(1616137,54976,'Heterogen','genus'),(1616138,1616137,'Heterogen longispira','species'),(1616139,242457,'Skrjabingylus petrowi','species'),(1616140,242457,'Skrjabingylus nasicola','species'),(1616141,114727,'Influenza A virus (A/swine/Iowa/40766/1992(H1N1))','no rank'),(1616142,1524449,'Butyriboletus sp. 1 KZ-2014','species'),(1616143,1524449,'Butyriboletus sp. 2 KZ-2014','species'),(1616144,44417,'Cyclospora macacae','species'),(1616145,219820,'Haemoproteus sp. PINTAIL29','species'),(1616146,219820,'Haemoproteus sp. PINTAIL30','species'),(1616147,219820,'Haemoproteus sp. PINTAIL31','species'),(1616148,257649,'Leucocytozoon sp. PINTAIL01','species'),(1616149,257649,'Leucocytozoon sp. PINTAIL02','species'),(1616150,257649,'Leucocytozoon sp. PINTAIL03','species'),(1616151,257649,'Leucocytozoon sp. PINTAIL04','species'),(1616152,257649,'Leucocytozoon sp. PINTAIL05','species'),(1616153,257649,'Leucocytozoon sp. PINTAIL06','species'),(1616154,257649,'Leucocytozoon sp. PINTAIL07','species'),(1616155,257649,'Leucocytozoon sp. PINTAIL08','species'),(1616156,257649,'Leucocytozoon sp. PINTAIL09','species'),(1616157,257649,'Leucocytozoon sp. PINTAIL10','species'),(1616158,257649,'Leucocytozoon sp. PINTAIL11','species'),(1616159,257649,'Leucocytozoon sp. PINTAIL12','species'),(1616160,257649,'Leucocytozoon sp. PINTAIL13','species'),(1616161,257649,'Leucocytozoon sp. PINTAIL14','species'),(1616162,257649,'Leucocytozoon sp. PINTAIL15','species'),(1616163,257649,'Leucocytozoon sp. PINTAIL16','species'),(1616164,257649,'Leucocytozoon sp. PINTAIL17','species'),(1616165,257649,'Leucocytozoon sp. PINTAIL18','species'),(1616166,257649,'Leucocytozoon sp. PINTAIL19','species'),(1616167,257649,'Leucocytozoon sp. PINTAIL20','species'),(1616168,257649,'Leucocytozoon sp. PINTAIL21','species'),(1616169,257649,'Leucocytozoon sp. PINTAIL22','species'),(1616170,257649,'Leucocytozoon sp. PINTAIL23','species'),(1616171,257649,'Leucocytozoon sp. PINTAIL24','species'),(1616172,219829,'Plasmodium sp. PINTAIL25','species'),(1616173,219829,'Plasmodium sp. PINTAIL26','species'),(1616174,219829,'Plasmodium sp. PINTAIL27','species'),(1616175,219829,'Plasmodium sp. PINTAIL28','species'),(1616176,45284,'Neotyphodium sp. N100','species'),(1616177,45284,'Neotyphodium sp. N11','species'),(1616178,45284,'Neotyphodium sp. N13','species'),(1616179,45284,'Neotyphodium sp. N133','species'),(1616180,1386,'Bacillus sp. BDU10','species'),(1616181,114727,'Influenza A virus (A/swine/Iowa/A01489009/2015(H1N1))','no rank'),(1616182,119210,'Influenza A virus (A/swine/Minnesota/A01489046/2014(H3N2))','no rank'),(1616183,114727,'Influenza A virus (A/swine/Minnesota/A01567878/2015(H1N1))','no rank'),(1616184,158297,'Agaricales sp. G111','species'),(1616185,158297,'Agaricales sp. G116','species'),(1616186,5052,'Aspergillus sp. E2110','species'),(1616187,5052,'Aspergillus sp. G538','species'),(1616188,5052,'Aspergillus sp. Sn1631','species'),(1616189,110564,'Clonostachys sp. C285','species'),(1616190,110564,'Clonostachys sp. C318','species'),(1616191,110564,'Clonostachys sp. G133','species'),(1616192,110564,'Clonostachys sp. G435','species'),(1616193,110564,'Clonostachys sp. G5182','species'),(1616194,110564,'Clonostachys sp. G539','species'),(1616195,110564,'Clonostachys sp. Sn181022','species'),(1616196,110564,'Clonostachys sp. Sn27811','species'),(1616197,110564,'Clonostachys sp. Sn319112','species'),(1616198,110564,'Clonostachys sp. Sn352','species'),(1616199,278864,'Diaporthales sp. Sn347','species'),(1616200,5506,'Fusarium sp. E219','species'),(1616201,5506,'Fusarium sp. G138','species'),(1616202,5506,'Fusarium sp. G3310','species'),(1616203,5506,'Fusarium sp. G338','species'),(1616204,5506,'Fusarium sp. G5211','species'),(1616205,5506,'Fusarium sp. G5311','species'),(1616206,5506,'Fusarium sp. Sn267','species'),(1616207,5506,'Fusarium sp. Sn274','species'),(1616208,5506,'Fusarium sp. Sn3101','species'),(1616209,5506,'Fusarium sp. Sn335','species'),(1616210,85996,'Hypocreales sp. Sn143111','species'),(1616211,1079112,'Ilyonectria sp. C3552','species'),(1616212,654222,'Marasmiaceae sp. Sn3210','species'),(1616213,5531,'Myrothecium sp. Sn342','species'),(1616214,5073,'Penicillium sp. C198','species'),(1616215,5073,'Penicillium sp. E223','species'),(1616216,34399,'Phomopsis sp. C186','species'),(1616217,34399,'Phomopsis sp. Sn248','species'),(1616218,92862,'Pleosporales sp. C239','species'),(1616219,278864,'Diaporthales sp. C141','species'),(1616221,5073,'Penicillium sp. AC-2015','species'),(1616222,12333,'Marinitoga virus','species'),(1616224,5113,'Epichloe typhina subsp. clarkii','subspecies'),(1616225,1612515,'Apallaga sanjeensis','species'),(1616226,1612515,'Apallaga menagesha','species'),(1616227,1612515,'Apallaga mokeezi','species'),(1616228,1612515,'Apallaga chrysoglossa','species'),(1616229,1612515,'Apallaga uluguru','species'),(1616230,1607943,'Katreus hollandi','species'),(1616231,3798,'Saxifraga alpigena','species'),(1616232,3798,'Saxifraga aretioides','species'),(1616233,3798,'Saxifraga berica','species'),(1616234,3798,'Saxifraga caspica','species'),(1616235,3798,'Saxifraga discolor','species'),(1616236,3798,'Saxifraga duthiei','species'),(1616237,3798,'Saxifraga federici-augusti','species'),(1616238,1616237,'Saxifraga federici-augusti subsp. grisebachii','subspecies'),(1616239,3798,'Saxifraga felineri','species'),(1616240,3798,'Saxifraga italica','species'),(1616241,3798,'Saxifraga komarovii','species'),(1616242,3798,'Saxifraga latiflora','species'),(1616243,3798,'Saxifraga lilacina','species'),(1616244,3798,'Saxifraga lingulata','species'),(1616245,102731,'Saxifraga marginata var. bubakii','varietas'),(1616246,102731,'Saxifraga marginata var. marginata','varietas'),(1616247,3798,'Saxifraga nipponica','species'),(1616248,3798,'Saxifraga porophylla','species'),(1616249,3798,'Saxifraga roylei','species'),(1616250,3798,'Saxifraga sancta','species'),(1616251,669831,'Saxifraga serpyllifolia subsp. glutinosa','subspecies'),(1616252,3798,'Saxifraga stolitzkae','species'),(1616253,3798,'Saxifraga taygetea','species'),(1616254,3798,'Saxifraga thessalica','species'),(1616255,3798,'Saxifraga viscidula','species'),(1616256,3798,'Saxifraga wendelboi','species'),(1616257,3798,'Saxifraga zimmermannii','species'),(1616258,3798,'Saxifraga alberti','species'),(1616259,3798,'Saxifraga aleutica','species'),(1616260,3798,'Saxifraga andersonii','species'),(1616261,3798,'Saxifraga angustata','species'),(1616262,3798,'Saxifraga aristulata','species'),(1616263,3798,'Saxifraga aurantiaca','species'),(1616264,3798,'Saxifraga bergenioides','species'),(1616265,102715,'Saxifraga bronchialis subsp. bronchialis','subspecies'),(1616266,3798,'Saxifraga cartilaginea','species'),(1616267,3798,'Saxifraga caucasica','species'),(1616268,3798,'Saxifraga caveana','species'),(1616269,102718,'Saxifraga cespitosa subsp. cespitosa','subspecies'),(1616270,102718,'Saxifraga cespitosa subsp. monticola','subspecies'),(1616271,3798,'Saxifraga cf. cotyledon Tkach 212','species'),(1616272,3798,'Saxifraga cf. hirculoides Miehe 99-046-09','species'),(1616273,3798,'Saxifraga charadzeae','species'),(1616274,1385499,'Saxifraga cherlerioides var. cherlerioides','varietas'),(1616275,1385499,'Saxifraga cherlerioides var. rebunshirensis','varietas'),(1616276,3798,'Saxifraga chrysantha','species'),(1616277,3798,'Saxifraga colchica','species'),(1616278,3798,'Saxifraga columnaris','species'),(1616279,3798,'Saxifraga continentalis','species'),(1616280,3798,'Saxifraga contraria','species'),(1616281,1616280,'Saxifraga contraria f. rubella','forma'),(1616282,3798,'Saxifraga coriifolia','species'),(1616283,3798,'Saxifraga corsica','species'),(1616284,3798,'Saxifraga cortusifolia','species'),(1616285,3798,'Saxifraga corymbosa','species'),(1616286,3798,'Saxifraga desoulavyi','species'),(1616287,3798,'Saxifraga dinnikii','species'),(1616288,1191343,'Saxifraga diversifolia var. diversifolia','varietas'),(1616289,3798,'Saxifraga engleriana','species'),(1616290,3798,'Saxifraga ferdinandi-coburgi','species'),(1616291,3798,'Saxifraga filicaulis','species'),(1616292,3798,'Saxifraga finitima','species'),(1616293,3798,'Saxifraga firma','species'),(1616294,102724,'Saxifraga flagellaris subsp. crandallii','subspecies'),(1616295,3798,'Saxifraga georgei','species'),(1616296,3798,'Saxifraga gouldii','species'),(1616297,3798,'Saxifraga granulifera','species'),(1616298,3798,'Saxifraga heleonastes','species'),(1616299,3798,'Saxifraga heterotricha','species'),(1616300,3798,'Saxifraga hirculoides','species'),(1616301,159962,'Saxifraga hirculus var. alpina','varietas'),(1616302,134793,'Saxifraga sedoides subsp. hohenwartii','subspecies'),(1616303,3798,'Saxifraga implicans','species'),(1616304,3798,'Saxifraga iranica','species'),(1616305,3798,'Saxifraga irrigua','species'),(1616306,3798,'Saxifraga jacquemontiana','species'),(1616307,3798,'Saxifraga kingdonii','species'),(1616308,3798,'Saxifraga kolenatiana','species'),(1616309,3798,'Saxifraga kotschyi','species'),(1616310,3798,'Saxifraga lactea','species'),(1616311,3798,'Saxifraga litangensis','species'),(1616312,3798,'Saxifraga luteoviridis','species'),(1616313,3798,'Saxifraga lychnitis','species'),(1616314,3798,'Saxifraga macrocalyx','species'),(1616315,3798,'Saxifraga magellanica','species'),(1616316,3798,'Saxifraga matta-florida','species'),(1616317,3798,'Saxifraga moorcroftiana','species'),(1616318,3798,'Saxifraga mucronulata','species'),(1616319,3798,'Saxifraga mucronulatoides','species'),(1616320,3798,'Saxifraga nanella','species'),(1616321,3798,'Saxifraga nigroglandulifera','species'),(1616322,29771,'Saxifraga oppositifolia subsp. asiatica','subspecies'),(1616323,3798,'Saxifraga parnassifolia','species'),(1616324,102735,'Saxifraga pedemontana subsp. cymosa','subspecies'),(1616325,3798,'Saxifraga perpusilla','species'),(1616326,3798,'Saxifraga pilifera','species'),(1616327,3798,'Saxifraga pontica','species'),(1616328,3798,'Saxifraga przewalskii','species'),(1616329,3798,'Saxifraga pseudolaevis','species'),(1616330,134791,'Saxifraga pubescens subsp. iratiana','subspecies'),(1616331,93340,'Saxifraga rivularis subsp. arctolitoralis','subspecies'),(1616332,3798,'Saxifraga rufescens','species'),(1616333,3798,'Saxifraga ruprechtiana','species'),(1616334,3798,'Saxifraga saginoides','species'),(1616335,3798,'Saxifraga scleropoda','species'),(1616336,3798,'Saxifraga sediformis','species'),(1616337,669831,'Saxifraga serpyllifolia subsp. serpyllifolia','subspecies'),(1616338,3798,'Saxifraga sibirica','species'),(1616339,3798,'Saxifraga sibthorpii','species'),(1616340,3798,'Saxifraga signatella','species'),(1616341,3798,'Saxifraga spruneri','species'),(1616342,3798,'Saxifraga stella-aurea','species'),(1616343,1616342,'Saxifraga stella-aurea var. polyadena','varietas'),(1616344,102724,'Saxifraga flagellaris subsp. stenophylla','subspecies'),(1616345,3798,'Saxifraga stribrnyi','species'),(1616346,3798,'Saxifraga substrigosa','species'),(1616347,3798,'Saxifraga subverticillata','species'),(1616349,3798,'Saxifraga terektensis','species'),(1616350,3798,'Saxifraga tibetica','species'),(1616351,489531,'Saxifraga umbellulata var. muricola','varietas'),(1616352,489531,'Saxifraga umbellulata var. umbellulata','varietas'),(1616353,3798,'Saxifraga unguipetala','species'),(1616354,3798,'Saxifraga veitchiana','species'),(1616355,3798,'Saxifraga wahlenbergii','species'),(1616356,3798,'Saxifraga wardii','species'),(1616357,3798,'Saxifraga yarlungzangboensis','species'),(1616365,1612515,'Apallaga aff. galenus/ghanaensis BOLD:ACF2730','species'),(1616366,1612515,'Apallaga aff. galenus/ghanaensis BOLD:ACE5672','species'),(1616367,1612515,'Apallaga aff. alluaudi/oreas BOLD:ACE3207','species'),(1616368,1612515,'Apallaga aff. illustris/incredibilis BOLD:AAI3777','species'),(1616369,1612515,'Apallaga aff. alluaudi/oreas BOLD:AAG4349','species'),(1616370,1612515,'Apallaga aff. rwandae/opalinus BOLD:AAG4349','species'),(1616371,1612515,'Apallaga aff. alluaudi/biseriata BOLD:ACE5675','species'),(1616372,163158,'Xenopsylla ramesis','species'),(1616376,1241825,'Ludwigia adscendens subsp. diffusa','subspecies'),(1616377,58040,'Nymphaea nouchali var. caerulea','varietas'),(1616378,4022,'Acer sp. BOP010198','species'),(1616379,4022,'Acer sp. BOP010211','species'),(1616380,3624,'Actinidia sp. BOP010141','species'),(1616381,3624,'Actinidia sp. BOP010479','species'),(1616382,43363,'Aesculus sp. BOP010155','species'),(1616383,25624,'Amentotaxus sp. BOP010495','species'),(1616384,36601,'Aria sp. BOP010044','species'),(1616385,22774,'Berberis sp. BOP010067','species'),(1616386,22774,'Berberis sp. BOP010070','species'),(1616387,22774,'Berberis sp. BOP010073','species'),(1616388,22774,'Berberis sp. BOP010076','species'),(1616389,22774,'Berberis sp. BOP010077','species'),(1616390,22774,'Berberis sp. BOP010079','species'),(1616391,22774,'Berberis sp. BOP010080','species'),(1616392,22774,'Berberis sp. BOP010081','species'),(1616393,22774,'Berberis sp. BOP010083','species'),(1616394,22774,'Berberis sp. BOP010084','species'),(1616395,21922,'Callicarpa sp. BOP010135','species'),(1616396,12989,'Carpinus sp. BOP010436','species'),(1616397,13406,'Catalpa sp. BOP010227','species'),(1616398,36603,'Chaenomeles sp. BOP010031','species'),(1616399,36607,'Cotoneaster sp. BOP010023','species'),(1616400,36607,'Cotoneaster sp. BOP010029','species'),(1616401,36607,'Cotoneaster sp. BOP010030','species'),(1616402,23159,'Crataegus sp. BOP010018','species'),(1616403,23159,'Crataegus sp. BOP010478','species'),(1616404,36609,'Cydonia sp. BOP010351','species'),(1616405,637889,'Dasiphora sp. BOP010541','species'),(1616406,36776,'Elaeagnus sp. BOP010119','species'),(1616407,4306,'Euonymus sp. BOP010127','species'),(1616408,4306,'Euonymus sp. BOP010128','species'),(1616409,4306,'Euonymus sp. BOP010253','species'),(1616410,23168,'Exochorda sp. BOP010472','species'),(1616411,111430,'Fargesia sp. BOP010468','species'),(1616412,38871,'Fraxinus sp. BOP010228','species'),(1616413,38871,'Fraxinus sp. BOP010234','species'),(1616414,4051,'Hedera sp. BOP010489','species'),(1616415,26378,'Iris sp. WD-2015','species'),(1616416,16718,'Juglans sp. BOP010348','species'),(1616417,13596,'Ligustrum sp. BOP010277','species'),(1616418,49606,'Lonicera sp. BOP010288','species'),(1616419,3402,'Magnolia sp. BOP010092','species'),(1616420,3749,'Malus sp. BOP010032','species'),(1616421,3749,'Malus sp. BOP010033','species'),(1616422,3749,'Malus sp. BOP010354','species'),(1616423,3749,'Malus sp. BOP010356','species'),(1616424,3749,'Malus sp. BOP010357','species'),(1616425,3749,'Malus sp. BOP010358','species'),(1616426,36615,'Mespilus sp. BOP010017','species'),(1616427,68553,'Phellodendron sp. BOP010097','species'),(1616428,3328,'Picea sp. BOP010364','species'),(1616429,3328,'Picea sp. BOP010365','species'),(1616430,3328,'Picea sp. BOP010366','species'),(1616431,3328,'Picea sp. BOP010391','species'),(1616433,23129,'Pittosporum sp. BOP010559','species'),(1616434,13637,'Platycladus sp. BOP010375','species'),(1616435,3689,'Populus sp. BOP010024','species'),(1616436,3689,'Populus sp. BOP010188','species'),(1616437,3754,'Prunus sp. BOP010331','species'),(1616438,3754,'Prunus sp. BOP010336','species'),(1616439,3754,'Prunus sp. BOP010339','species'),(1616440,3754,'Prunus sp. BOP010341','species'),(1616441,3754,'Prunus sp. BOP010477','species'),(1616442,3754,'Prunus sp. BOP010482','species'),(1616443,16722,'Pterocarya sp. BOP010297','species'),(1616444,3892,'Pueraria sp. BOP010161','species'),(1616445,3511,'Quercus sp. BOP010417','species'),(1616446,3511,'Quercus sp. BOP010425','species'),(1616447,3511,'Quercus sp. BOP010430','species'),(1616448,3511,'Quercus sp. BOP017467','species'),(1616449,3801,'Ribes sp. BOP010049','species'),(1616450,3801,'Ribes sp. BOP010190','species'),(1616451,3801,'Ribes sp. BOP010192','species'),(1616452,3764,'Rosa sp. BOP010157','species'),(1616453,3764,'Rosa sp. BOP010267','species'),(1616454,40685,'Salix sp. BOP010194','species'),(1616455,23224,'Spiraea sp. BOP010360','species'),(1616456,13699,'Styrax sp. BOP010242','species'),(1616457,3676,'Trichosanthes sp. BOP010533','species'),(1616458,4204,'Viburnum sp. BOP010246','species'),(1616459,4204,'Viburnum sp. BOP010247','species'),(1616460,4204,'Viburnum sp. BOP010255','species'),(1616461,3603,'Vitis sp. BOP010263','species'),(1616462,23113,'Philadelphus x lemoinei','species'),(1616463,49606,'Lonicera x tellmanniana','species'),(1616464,139304,'Pinus sp. BOP010396','species'),(1616465,139304,'Pinus sp. BOP010400','species'),(1616466,139304,'Pinus sp. BOP010480','species'),(1616467,139304,'Pinus sp. BOP017543','species'),(1616468,139304,'Pinus sp. BOP017841','species'),(1616469,355897,'Acer pilosum var. stenolobum','varietas'),(1616470,16897,'Alangium chinense subsp. pauciflorum','subspecies'),(1616471,22774,'Berberis diaphana','species'),(1616472,153572,'Buxus sinica var. parvifolia','varietas'),(1616473,1184750,'Celtis biondii var. heterophylla','varietas'),(1616474,4306,'Euonymus kiautschovicus','species'),(1616475,38871,'Fraxinus baroniana','species'),(1616476,38873,'Fraxinus excelsior var. aurea','varietas'),(1616477,26378,'Iris darwasica','species'),(1616478,26378,'Iris subdichotoma','species'),(1616479,60148,'Leptodermis oblonga','species'),(1616480,3349,'Pinus sylvestris var. sylvestriformis','varietas'),(1616481,88731,'Pinus tabuliformis var. mukdensis','varietas'),(1616482,3689,'Populus candicans','species'),(1616483,97320,'Prunus subhirtella var. pendula','varietas'),(1616484,103483,'Quercus aliena var. acutiserrata','varietas'),(1616485,3511,'Quercus macrocalyx','species'),(1616486,3609,'Rhamnus globosa','species'),(1616487,298665,'Rhus punjabensis var. sinica','varietas'),(1616488,72165,'Sageretia paucicostata','species'),(1616489,349989,'Salix matsudana f. pendula','forma'),(1616491,48479,'bacterium enrichment culture clone OB1','species'),(1616492,48479,'bacterium enrichment culture clone OB2','species'),(1616493,48479,'bacterium enrichment culture clone OB3','species'),(1616494,48479,'bacterium enrichment culture clone OB4','species'),(1616495,48479,'bacterium enrichment culture clone OB5','species'),(1616496,48479,'bacterium enrichment culture clone OB6','species'),(1616497,48479,'bacterium enrichment culture clone OB7','species'),(1616498,48479,'bacterium enrichment culture clone OB8','species'),(1616499,48479,'bacterium enrichment culture clone OB9','species'),(1616500,48479,'bacterium enrichment culture clone OB10','species'),(1616501,48479,'bacterium enrichment culture clone OB11','species'),(1616502,48479,'bacterium enrichment culture clone OB12','species'),(1616503,48479,'bacterium enrichment culture clone OB13','species'),(1616504,48479,'bacterium enrichment culture clone OB14','species'),(1616505,48479,'bacterium enrichment culture clone OB15','species'),(1616506,48479,'bacterium enrichment culture clone OB16','species'),(1616507,48479,'bacterium enrichment culture clone OB17','species'),(1616508,48479,'bacterium enrichment culture clone OB18','species'),(1616509,48479,'bacterium enrichment culture clone OB19','species'),(1616510,48479,'bacterium enrichment culture clone OB20','species'),(1616511,48479,'bacterium enrichment culture clone OB21','species'),(1616512,48479,'bacterium enrichment culture clone OB22','species'),(1616513,48479,'bacterium enrichment culture clone OB23','species'),(1616514,48479,'bacterium enrichment culture clone OB24','species'),(1616515,48479,'bacterium enrichment culture clone OB25','species'),(1616516,48479,'bacterium enrichment culture clone OB27','species'),(1616517,48479,'bacterium enrichment culture clone OB28','species'),(1616518,48479,'bacterium enrichment culture clone OB29','species'),(1616519,48479,'bacterium enrichment culture clone OB30','species'),(1616520,48479,'bacterium enrichment culture clone OB31','species'),(1616521,48479,'bacterium enrichment culture clone OB32','species'),(1616522,48479,'bacterium enrichment culture clone OB33','species'),(1616523,48479,'bacterium enrichment culture clone OB34','species'),(1616524,48479,'bacterium enrichment culture clone OB35','species'),(1616525,48479,'bacterium enrichment culture clone OB36','species'),(1616526,48479,'bacterium enrichment culture clone OB37','species'),(1616527,48479,'bacterium enrichment culture clone OB38','species'),(1616528,48479,'bacterium enrichment culture clone OB39','species'),(1616529,48479,'bacterium enrichment culture clone OB40','species'),(1616530,48479,'bacterium enrichment culture clone OB43','species'),(1616531,48479,'bacterium enrichment culture clone OB44','species'),(1616532,48479,'bacterium enrichment culture clone OB45','species'),(1616533,48479,'bacterium enrichment culture clone OB46','species'),(1616534,48479,'bacterium enrichment culture clone OB47','species'),(1616535,48479,'bacterium enrichment culture clone OB48','species'),(1616536,48479,'bacterium enrichment culture clone OB49','species'),(1616537,48479,'bacterium enrichment culture clone OB50','species'),(1616538,48479,'bacterium enrichment culture clone OB53','species'),(1616539,48479,'bacterium enrichment culture clone OB54','species'),(1616540,48479,'bacterium enrichment culture clone OB57','species'),(1616541,48479,'bacterium enrichment culture clone OB59','species'),(1616542,48479,'bacterium enrichment culture clone OB60','species'),(1616543,48479,'bacterium enrichment culture clone OB61','species'),(1616544,48479,'bacterium enrichment culture clone OB62','species'),(1616545,48479,'bacterium enrichment culture clone OB63','species'),(1616546,48479,'bacterium enrichment culture clone OB64','species'),(1616547,48479,'bacterium enrichment culture clone OB65','species'),(1616548,48479,'bacterium enrichment culture clone OB66','species'),(1616549,48479,'bacterium enrichment culture clone OB67','species'),(1616550,48479,'bacterium enrichment culture clone OB68','species'),(1616551,48479,'bacterium enrichment culture clone OB69','species'),(1616552,48479,'bacterium enrichment culture clone OB70','species'),(1616553,48479,'bacterium enrichment culture clone OB71','species'),(1616554,48479,'bacterium enrichment culture clone OB72','species'),(1616555,48479,'bacterium enrichment culture clone OB73','species'),(1616556,48479,'bacterium enrichment culture clone OB74','species'),(1616557,48479,'bacterium enrichment culture clone OB75','species'),(1616558,48479,'bacterium enrichment culture clone OB76','species'),(1616559,48479,'bacterium enrichment culture clone OB77','species'),(1616560,48479,'bacterium enrichment culture clone OB78','species'),(1616561,48479,'bacterium enrichment culture clone OB79','species'),(1616562,48479,'bacterium enrichment culture clone OB80','species'),(1616563,48479,'bacterium enrichment culture clone OB81','species'),(1616564,48479,'bacterium enrichment culture clone OB82','species'),(1616565,48479,'bacterium enrichment culture clone OB83','species'),(1616566,48479,'bacterium enrichment culture clone OB84','species'),(1616567,48479,'bacterium enrichment culture clone OB85','species'),(1616568,48479,'bacterium enrichment culture clone OB86','species'),(1616569,48479,'bacterium enrichment culture clone OB87','species'),(1616570,48479,'bacterium enrichment culture clone OB88','species'),(1616571,48479,'bacterium enrichment culture clone OB89','species'),(1616572,48479,'bacterium enrichment culture clone OB90','species'),(1616573,48479,'bacterium enrichment culture clone OB91','species'),(1616574,48479,'bacterium enrichment culture clone OB92','species'),(1616575,48479,'bacterium enrichment culture clone OB93','species'),(1616576,48479,'bacterium enrichment culture clone OB94','species'),(1616577,48479,'bacterium enrichment culture clone OB95','species'),(1616578,48479,'bacterium enrichment culture clone OB96','species'),(1616579,48479,'bacterium enrichment culture clone OB97','species'),(1616580,48479,'bacterium enrichment culture clone OB98','species'),(1616581,48479,'bacterium enrichment culture clone OB99','species'),(1616582,48479,'bacterium enrichment culture clone OB100','species'),(1616583,48479,'bacterium enrichment culture clone OB101','species'),(1616584,48479,'bacterium enrichment culture clone OB102','species'),(1616585,48479,'bacterium enrichment culture clone OB103','species'),(1616586,48479,'bacterium enrichment culture clone OB104','species'),(1616587,48479,'bacterium enrichment culture clone OB105','species'),(1616588,48479,'bacterium enrichment culture clone OB106','species'),(1616589,48479,'bacterium enrichment culture clone OB107','species'),(1616590,48479,'bacterium enrichment culture clone OB108','species'),(1616591,48479,'bacterium enrichment culture clone OB109','species'),(1616592,48479,'bacterium enrichment culture clone OB110','species'),(1616593,48479,'bacterium enrichment culture clone OB111','species'),(1616594,48479,'bacterium enrichment culture clone OB112','species'),(1616595,48479,'bacterium enrichment culture clone OB113','species'),(1616596,48479,'bacterium enrichment culture clone OB114','species'),(1616597,48479,'bacterium enrichment culture clone OB115','species'),(1616598,48479,'bacterium enrichment culture clone OB116','species'),(1616599,48479,'bacterium enrichment culture clone OB117','species'),(1616600,48479,'bacterium enrichment culture clone OB119','species'),(1616601,48479,'bacterium enrichment culture clone OB120','species'),(1616602,48479,'bacterium enrichment culture clone OB121','species'),(1616603,48479,'bacterium enrichment culture clone OB122','species'),(1616604,48479,'bacterium enrichment culture clone OB123','species'),(1616605,48479,'bacterium enrichment culture clone OB124','species'),(1616606,48479,'bacterium enrichment culture clone OB125','species'),(1616607,48479,'bacterium enrichment culture clone OB126','species'),(1616608,48479,'bacterium enrichment culture clone OB127','species'),(1616609,48479,'bacterium enrichment culture clone OB128','species'),(1616610,48479,'bacterium enrichment culture clone OB129','species'),(1616611,48479,'bacterium enrichment culture clone OB130','species'),(1616612,48479,'bacterium enrichment culture clone OB131','species'),(1616613,48479,'bacterium enrichment culture clone OB132','species'),(1616614,48479,'bacterium enrichment culture clone OB133','species'),(1616615,48479,'bacterium enrichment culture clone OB134','species'),(1616616,48479,'bacterium enrichment culture clone OB135','species'),(1616617,48479,'bacterium enrichment culture clone OB136','species'),(1616618,48479,'bacterium enrichment culture clone OB137','species'),(1616619,48479,'bacterium enrichment culture clone OB138','species'),(1616620,48479,'bacterium enrichment culture clone OB139','species'),(1616621,48479,'bacterium enrichment culture clone OB140','species'),(1616622,48479,'bacterium enrichment culture clone OB141','species'),(1616623,48479,'bacterium enrichment culture clone OB142','species'),(1616624,48479,'bacterium enrichment culture clone OB143','species'),(1616625,48479,'bacterium enrichment culture clone OB144','species'),(1616626,48479,'bacterium enrichment culture clone OB145','species'),(1616627,48479,'bacterium enrichment culture clone OB146','species'),(1616628,48479,'bacterium enrichment culture clone OB147','species'),(1616629,48479,'bacterium enrichment culture clone OB148','species'),(1616630,48479,'bacterium enrichment culture clone OB149','species'),(1616631,48479,'bacterium enrichment culture clone OB150','species'),(1616632,48479,'bacterium enrichment culture clone OB152','species'),(1616633,48479,'bacterium enrichment culture clone OB154','species'),(1616637,1696,'Brevibacterium sp. DBK1','species'),(1616638,234,'Brucella sp. DBK2','species'),(1616639,129337,'Geobacillus sp. B1','species'),(1616654,41275,'Brevundimonas sp. PF-B1','species'),(1616655,159961,'Saxifraga fortunei var. fortunei','varietas'),(1616656,159962,'Saxifraga hirculus var. hirculus','varietas'),(1616657,232441,'Influenza A virus (A/ostrich/Korea/H829/2014(H5N8))','no rank'),(1616658,1386,'Bacillus sp. S12(2015)','species'),(1616659,1386,'Bacillus sp. S7(2015)','species'),(1616660,8931,'Columba elphinstonii','species'),(1616661,98126,'Garrulax delesserti','species'),(1616663,314007,'Cupriavidus sp. enrichment culture','species'),(1616664,119220,'Influenza A virus (A/duck/Taiwan/DV413/2006(H5N2))','no rank'),(1616665,119220,'Influenza A virus (A/duck/Taiwan/DV518/2006(H5N2))','no rank'),(1616666,1547518,'Aurantiochytrium sp. Ch25','species'),(1616667,8190,'Mugil curvidens','species'),(1616668,5193,'Morchella sp. Mc13-20','species'),(1616669,39407,'Morchella esculenta var. rotunda','varietas'),(1616670,39407,'Morchella esculenta var. umbrina','varietas'),(1616673,2985,'Ochromonas sp. BG-1','species'),(1616674,576278,'Bathypalaemonella serratipalma','species'),(1616675,1094903,'Bresilia saldanhai','species'),(1616676,1155045,'Campylonotus capensis','species'),(1616677,390969,'Eugonatonotus crassus','species'),(1616678,516913,'Glyphocrangon regalis','species'),(1616679,291063,'Heterocarpus dorsalis','species'),(1616680,749983,'Merhippolyte calmani','species'),(1616681,98095,'Nematocarcinus africanus','species'),(1616682,98095,'Nematocarcinus crosnieri','species'),(1616683,98095,'Nematocarcinus machaerophorus','species'),(1616684,98095,'Nematocarcinus parvus','species'),(1616685,98095,'Nematocarcinus richeri','species'),(1616686,98095,'Nematocarcinus subtilis','species'),(1616687,100892,'Oplophorus novaezeelandiae','species'),(1616688,1155049,'Parapontocaris levigata','species'),(1616689,903865,'Parhippolyte sterreri','species'),(1616690,98098,'Pasiphaea planidorsalis','species'),(1616691,98098,'Pasiphaea sirenkoi','species'),(1616692,98098,'Pasiphaea telacantha','species'),(1616693,291074,'Plesionika philippinensis','species'),(1616694,397998,'Systellaspis cristata','species'),(1616695,342620,'Hayashidonus','genus'),(1616696,1616695,'Hayashidonus japonicus','species'),(1616697,98081,'Lissosabinea','genus'),(1616698,1616697,'Lissosabinea unispinosa','species'),(1616699,342635,'Neostylodactylus','genus'),(1616700,1616699,'Neostylodactylus amarynthis','species'),(1616701,6695,'Paranchistus','genus'),(1616702,1616701,'Paranchistus ornatus','species'),(1616703,98081,'Parapontophilus','genus'),(1616704,1616703,'Parapontophilus junceus','species'),(1616705,1616694,'Systellaspis cristata cristata','subspecies'),(1616706,342631,'Acanthephyra sp. BOLD:AAF3907','species'),(1616707,653038,'Alpheidae sp. BOLD:ACR5024','species'),(1616708,653038,'Alpheidae sp. BOLD:ACR9016','species'),(1616709,653038,'Alpheidae sp. BOLD:ACR5025','species'),(1616710,653038,'Alpheidae sp. BOLD:ACR8483','species'),(1616711,29967,'Alpheus sp. BOLD:ACR5085','species'),(1616712,390966,'Anchistioides sp. BOLD:ACR5464','species'),(1616713,576278,'Bathypalaemonella sp. BOLD:ACR4870','species'),(1616714,96236,'Caridina sp. CARID237-14','species'),(1616715,98081,'Unclassified Crangonidae','no rank'),(1616716,1616715,'Crangonidae sp. BOLD:ACR5265','species'),(1616717,390969,'Eugonatonotus sp. CARID166-14','species'),(1616718,390969,'Eugonatonotus sp. CARID160-14','species'),(1616719,653035,'Hippolytidae sp. BOLD:ACR4896','species'),(1616720,653035,'Hippolytidae sp. BOLD:ACR5469','species'),(1616721,576210,'Latreutes sp. BOLD:ACR5469','species'),(1616722,338204,'Lysmata sp. BOLD:ACR4896','species'),(1616723,98094,'Unclassified Nematocarcinidae','no rank'),(1616724,1616723,'Nematocarcinidae sp. BOLD:ACR5172','species'),(1616725,1616723,'Nematocarcinidae sp. BOLD:ACR8995','species'),(1616726,1616723,'Nematocarcinidae sp. BOLD:AAF8685','species'),(1616727,1616723,'Nematocarcinidae sp. CARID040-14','species'),(1616728,98095,'Nematocarcinus sp. BOLD:AAF8685','species'),(1616729,98095,'Nematocarcinus sp. BOLD:AAF8627','species'),(1616730,98095,'Nematocarcinus sp. BOLD:ACR5172','species'),(1616731,576221,'Nikoides sp. BOLD:ACR8697','species'),(1616732,1155049,'Parapontocaris sp. BOLD:ACR5007','species'),(1616733,1155051,'Parastylodactylus sp. BOLD:ACR8590','species'),(1616734,98098,'Pasiphaea sp. BOLD:ACR8974','species'),(1616735,516931,'Rhynchocinetes aff. brucei BOLD:ACR5036','species'),(1616736,652914,'Saron sp. BOLD:ACR5080','species'),(1616737,342636,'Stylodactylus sp. BOLD:ACR5270','species'),(1616738,342636,'Stylodactylus sp. BOLD:ACR5269','species'),(1616739,342636,'Stylodactylus sp. CARID161-14','species'),(1616740,397998,'Systellaspis sp. BOLD:AAF3833','species'),(1616741,575624,'Tozeuma sp. BOLD:ACR8575','species'),(1616742,98081,'Metacrangon','genus'),(1616743,1616742,'Metacrangon sp. BOLD:ACR4867','species'),(1616744,352957,'Boubovia sp. M.H. 80813','species'),(1616745,269385,'Byssonectria deformis','species'),(1616746,96591,'Donadinia sibirica','species'),(1616747,71953,'Inocybe sp. AH30818','species'),(1616748,181532,'Pluteus romellii f. PA-2015','forma'),(1616749,71729,'Psathyrella sp. SES 3477','species'),(1616750,137269,'Pyronemataceae sp. SESTAO 2002061101','species'),(1616751,137269,'Pyronemataceae sp. SESTAO 2003040401','species'),(1616752,137249,'Genea cf. anthracina AH44114','species'),(1616753,137249,'Genea cf. anthracina AH44115','species'),(1616754,137249,'Genea cf. anthracina AH44116','species'),(1616755,137249,'Genea cf. brachytheca FLAS-F-58933','species'),(1616756,137249,'Genea cf. subbaetica AH44117','species'),(1616757,137249,'Genea cf. subbaetica AH44209','species'),(1616758,137249,'Genea cf. subbaetica BP104857','species'),(1616760,137249,'Genea anthracina','species'),(1616762,86848,'Echiniscus sp. Echin06_235','species'),(1616763,86848,'Echiniscus sp. Echin07_172','species'),(1616764,36120,'Nephtys longipes','species'),(1616765,222,'Achromobacter sp. MT-H','species'),(1616766,33877,'Agromyces sp. MT-E','species'),(1616767,33877,'Agromyces sp. MT-O','species'),(1616768,33882,'Microbacterium sp. J-1','species'),(1616769,1827,'Rhodococcus sp. MT-I','species'),(1616771,94988,'Lethenteron ninae','species'),(1616772,94988,'Lethenteron sp. LeM1','species'),(1616773,432386,'Hemiculterella sauvagei','species'),(1616774,564289,'Pungtungia herzi x Pseudorasbora parva','species'),(1616775,36086,'Trichuris globulosa','species'),(1616778,333799,'Cryptonevra','genus'),(1616779,1616778,'Cryptonevra flavitarsis','species'),(1616780,7028,'Acyrthosiphon gossypii','species'),(1616781,662,'Vibrio sp. S234-5','species'),(1616782,1240887,'Oculatella subterranea Dav2010/SS2-1A','no rank'),(1616783,657,'Photobacterium sp. LAM9072','species'),(1616784,96492,'Frigoribacterium sp. LAM9155','species'),(1616785,497,'Psychrobacter sp. AI-3','species'),(1616786,1988,'Actinomadura sp. B2F13','species'),(1616787,83681,'Nonomuraea sp. H2R21','species'),(1616788,44249,'Paenibacillus sp. BD3526','species'),(1616789,137,'Salinispira','genus'),(1616790,570,'Klebsiella sp. SBP-8','species'),(1616791,1616789,'environmental samples','no rank'),(1616792,1616791,'uncultured Salinispira sp.','species'),(1616793,16728,'Asarum sp. BTS-2015','species'),(1616794,682060,'Astrosphaeriella fusispora','species'),(1616795,759873,'Nitrososphaera sp. enrichment culture','species'),(1616796,140020,'Influenza A virus (A/chicken/Yuhang/1/2013(H5N9))','no rank'),(1616797,140020,'Influenza A virus (A/chicken/Yuhang/2/2013(H5N9))','no rank'),(1616798,261827,'Algibacter sp. PAORIC-10','species'),(1616799,261827,'Algibacter sp. PAORIC-9','species'),(1616800,574891,'Croceitalea bacterium','species'),(1616801,1616800,'Croceitalea bacterium PAORIC-8','subspecies'),(1616802,237,'Flavobacterium sp. KCTC 42148','species'),(1616803,449810,'Lutimonas sp. PAORIC-13','species'),(1616804,326457,'Verrucomicrobia bacterium PAORIC-15','species'),(1616805,326457,'Verrucomicrobia bacterium PAORIC-16','species'),(1616806,61432,'Flavobacteriaceae bacterium PAORIC-6','species'),(1616807,61432,'Flavobacteriaceae bacterium PAORIC-7','species'),(1616808,37452,'Bacteroidetes bacterium PAORIC-11','species'),(1616809,33807,'alpha proteobacterium SAORIC-614','species'),(1616810,5043,'Acremonium sp. 36-W1303-800M-M7','species'),(1616811,5043,'Acremonium sp. W1303-150M-M4','species'),(1616812,5043,'Acremonium sp. W1303-50M-M2','species'),(1616813,5133,'Nectria sp. W1303-100M-M11','species'),(1616814,570,'Klebsiella sp. KSM-008','species'),(1616815,570,'Klebsiella sp. MMUST-002','species'),(1616816,379,'Rhizobium sp. KSM-006','species'),(1616821,432330,'Tumebacillus sp. UC13','species'),(1616822,432330,'Tumebacillus sp. UC14','species'),(1616823,168934,'Thalassospira sp. HJ','species'),(1616824,4830,'Mucor sp. ht-7','species'),(1616825,46352,'Agrococcus sp. AR-II5','species'),(1616826,191,'Azospirillum sp. SR-C10','species'),(1616827,75,'Caulobacter sp. SR-C13','species'),(1616828,547,'Enterobacter sp. SR-C20','species'),(1616829,125216,'Roseomonas sp. AR-1','species'),(1616830,165695,'Sphingobium sp. AR-II14','species'),(1616831,1883,'Streptomyces sp. SR-C12','species'),(1616832,547,'Enterobacter sp. S71','species'),(1616833,1118,'Hydrococcus','genus'),(1616834,1616833,'Hydrococcous rivularis','species'),(1616835,1616834,'Hydrococcous rivularis SERB 27','no rank'),(1616836,31345,'Themis','genus'),(1616837,582877,'Saccocalyx pedunculatus','species'),(1616838,280364,'Artema sp. Isr75','species'),(1616839,6930,'Hoplopholcus','genus'),(1616840,1616839,'Hoplopholcus cecconii','species'),(1616841,877973,'Trichalophus','genus'),(1616842,1616841,'Trichalophus alternatus','species'),(1616843,1616841,'Trichalophus rubripes','species'),(1616844,1616841,'Trichalophus sp. BOLD:ACA4712','species'),(1616845,1616841,'Trichalophus sp. BOLD:ACG2096','species'),(1616846,1616841,'Trichalophus sp. BOLD:ABA7147','species'),(1616847,1616841,'Trichalophus sp. BOLD:ACG2097','species'),(1616848,1616841,'Trichalophus sp. VVGPL1259-12','species'),(1616849,1616841,'Trichalophus sp. BOLD:AAV3191','species'),(1616850,1616841,'Trichalophus sp. VVGPL1260-12','species'),(1616851,3071,'Chlorella sp. Dc057','species'),(1616852,47251,'Leptolyngbya sp. PCC 7123','species'),(1616853,47251,'Leptolyngbya sp. PCC 7124','species'),(1616854,47251,'Leptolyngbya sp. PCC 7705','species'),(1616855,47251,'Leptolyngbya sp. PCC 7818','species'),(1616856,47251,'Leptolyngbya sp. PCC 8103','species'),(1616857,47251,'Leptolyngbya sp. PCC 8104','species'),(1616858,47251,'Leptolyngbya sp. PCC 8910','species'),(1616859,47251,'Leptolyngbya sp. PCC 8913','species'),(1616860,47251,'Leptolyngbya sp. PCC 8918','species'),(1616861,47251,'Leptolyngbya sp. PCC 8960','species'),(1616862,47251,'Leptolyngbya sp. PCC 8980','species'),(1616863,47251,'Leptolyngbya sp. PCC 8993','species'),(1616864,47251,'Leptolyngbya sp. PCC 9012','species'),(1616865,47251,'Leptolyngbya sp. PCC 9026','species'),(1616866,47251,'Leptolyngbya sp. PCC 9111','species'),(1616867,47251,'Leptolyngbya sp. PCC 9324','species'),(1616868,47251,'Leptolyngbya sp. PCC 9342','species'),(1616869,47251,'Leptolyngbya sp. PCC 9343','species'),(1616870,47251,'Leptolyngbya sp. PCC 9351','species'),(1616871,47251,'Leptolyngbya sp. PCC 9412','species'),(1616872,47251,'Leptolyngbya sp. PCC 9713','species'),(1616873,47251,'Leptolyngbya sp. PCC 9716','species'),(1616874,47251,'Leptolyngbya sp. PCC 9821','species'),(1616875,47251,'Leptolyngbya sp. SAG 256.80','species'),(1616876,47251,'Leptolyngbya sp. ULC S73','species'),(1616877,1198,'Phormidium sp. IFBC Pho05','species'),(1616878,1198,'Phormidium sp. IFBC Pho32','species'),(1616879,1198,'Phormidium sp. IFBC Phod32','species'),(1616880,1152,'Pseudanabaena sp. PCC 9010','species'),(1616881,1152,'Pseudanabaena sp. PCC 9015','species'),(1616882,1152,'Pseudanabaena sp. PCC 9016','species'),(1616883,1152,'Pseudanabaena sp. PCC 9330','species'),(1616884,268156,'Pseudophormidium sp. ULC S54','species'),(1616885,268115,'Leptolyngbya antarctica ULC S41','no rank'),(1616886,268115,'Leptolyngbya antarctica ULC S47','no rank'),(1616887,53401,'Leptolyngbya fragilis IFBC Pho03','no rank'),(1616888,53401,'Leptolyngbya fragilis ULC S4','no rank'),(1616889,268141,'Phormidesmis priestleyi ULC S27','no rank'),(1616890,268141,'Phormidesmis priestleyi ULC S35','no rank'),(1616891,32059,'Phormidium laminosum IFBC Pho3','no rank'),(1616892,32059,'Phormidium laminosum IFBC Phod3','no rank'),(1616893,21571,'Nihon','genus'),(1616894,21571,'Memoremea','genus'),(1616895,21571,'Mimophytum','genus'),(1616896,1126042,'Assyriella bellardii','species'),(1616897,1126042,'Assyriella cilicica','species'),(1616898,981176,'Caucasotachea atrolabiata','species'),(1616899,981176,'Caucasotachea intercedens','species'),(1616900,981176,'Caucasotachea leucoranea','species'),(1616901,6534,'Helix albescens','species'),(1616902,6534,'Helix antiochiensis','species'),(1616903,6534,'Helix asemnis','species'),(1616904,6534,'Helix borealis','species'),(1616905,6534,'Helix buchii','species'),(1616906,6534,'Helix engaddensis','species'),(1616907,6534,'Helix escherichi','species'),(1616908,6534,'Helix fathallae','species'),(1616909,6534,'Helix kazouiniana','species'),(1616910,6534,'Helix lutescens','species'),(1616911,6534,'Helix nicaeensis','species'),(1616912,6534,'Helix pachya','species'),(1616913,6534,'Helix pathetica','species'),(1616914,6534,'Helix pelagonesica','species'),(1616915,6534,'Helix pomacella','species'),(1616916,6534,'Helix pronuba','species'),(1616917,6534,'Helix salomonica','species');
INSERT INTO `taxonomy` VALUES (1616918,1126044,'Levantina caesareana','species'),(1616919,6534,'Helix christophi','species'),(1616920,6534,'Helix nordmanni','species'),(1616921,6534,'Helix dickhauti','species'),(1616922,6534,'Helix maltzani','species'),(1616923,6533,'Isaurica','genus'),(1616924,1616923,'Isaurica praecellens','species'),(1616925,1616923,'Isaurica schuetti','species'),(1616926,240898,'Pipunculus sp. ON12','species'),(1616927,289241,'Platypeza sp. JSS24755','species'),(1616928,192444,'Platycheirus sp. JSS24698','species'),(1616929,115285,'Graptomyza sp. JSS25866','species'),(1616930,224220,'Eumerus sp. JSS22745','species'),(1616931,1085099,'Boraginaceae sp. MS-2015','species'),(1616932,79333,'Cryptantha virginensis','species'),(1616933,181188,'Cynoglossum bottae','species'),(1616934,1616895,'Mimophytum omphalodoides','species'),(1616935,203753,'Omphalodes alienoides','species'),(1616936,203753,'Omphalodes cardiophylla','species'),(1616937,192329,'Plagiobothrys figuratus','species'),(1616938,1616937,'Plagiobothrys figuratus var. corallicarpus','varietas'),(1616939,203763,'Trichodesma boissieri','species'),(1616940,49023,'Rhytidophyllum rupincola','species'),(1616941,228567,'Callicera montensis','species'),(1616942,511142,'Copestylum caudatum','species'),(1616943,226144,'Ferdinandea buccata','species'),(1616944,323311,'Leucozona americana','species'),(1616945,414844,'Parasyrphus annulatus','species'),(1616946,221788,'Pipiza crassipes','species'),(1616947,221788,'Pipiza nigripilosa','species'),(1616948,226166,'Sphegina rufiventris','species'),(1616949,224240,'Xylota bicolor','species'),(1616950,115274,'Betasyrphus','genus'),(1616951,1616950,'Betasyrphus serarius','species'),(1616952,115274,'Citrogramma','genus'),(1616953,1616952,'Citrogramma circumdatus','species'),(1616954,511136,'Heringia calcarata','species'),(1616955,27492,'Myrmica sp. AF-smi','species'),(1616956,165430,'Aphaenogaster aff. rudis/texana BOLD:AAD1927','species'),(1616957,300110,'Temnothorax sp. BOLD:ACM6097','species'),(1616958,488725,'Lasius sp. BOLD:ACE8629','species'),(1616959,377688,'Ruptitermes reconditus','species'),(1616960,1367274,'Compositermes sp. TFC-2015','species'),(1616961,1260783,'Neofavolus sp. ADD5','species'),(1616962,5427,'Lycoperdon scabrum','species'),(1616963,217277,'Agaricomycetes sp. P10531P30CC432','species'),(1616964,45426,'Ascomycota sp. B1A0196P15CC522','species'),(1616965,45426,'Ascomycota sp. B1A0276SNA2CC1023','species'),(1616966,45426,'Ascomycota sp. P10581P15CC657','species'),(1616967,178727,'Corticiaceae sp. P10542EM1CC586','species'),(1616968,209473,'Dothideomycetes sp. C3060B1EM1CC003','species'),(1616969,5543,'Trichoderma sp. B1a0192PD2CC916','species'),(1616970,5543,'Trichoderma sp. C3060C3P15CC1039','species'),(1616971,85996,'Hypocreales sp. B1a0194PD2CC591','species'),(1616972,85996,'Hypocreales sp. B1b0118APD2CC986','species'),(1616973,45292,'Massarina sp. P10532EM1CC699','species'),(1616974,37840,'Pestalotiopsis sp. B1b0112P302CC858','species'),(1616975,37840,'Pestalotiopsis sp. B1b0119bEM2CC874','species'),(1616976,92862,'Pleosporales sp. B1A0415P152CC716','species'),(1616977,92862,'Pleosporales sp. B1a0199SNA2CC955','species'),(1616978,92862,'Pleosporales sp. B1a0413P302CC856','species'),(1616979,92862,'Pleosporales sp. P10541EM1CC868','species'),(1616980,92862,'Pleosporales sp. P10582SNA1CC730','species'),(1616981,150498,'Sordariomycetes sp. B1A0276SNA2CC578','species'),(1616982,150498,'Sordariomycetes sp. C3060B1SNA1CC751','species'),(1616983,150498,'Sordariomycetes sp. C3060C1PD1CC389','species'),(1616984,37991,'Xylaria sp. P10583EM1CC706','species'),(1616985,246490,'Xylariaceae sp. B1A0193PD2CC587','species'),(1616986,246490,'Xylariaceae sp. B1a0271PD2CC513','species'),(1616987,246490,'Xylariaceae sp. B1a0413SNA2CC912','species'),(1616988,89443,'fungal sp. B1b0114EM2CC826','species'),(1616989,291063,'Heterocarpus sp. CARID180-14','species'),(1616990,291063,'Heterocarpus sp. CARID185-14','species'),(1616991,291063,'Heterocarpus sp. CARID162-14','species'),(1616992,98078,'Alvinocaris methanophila','species'),(1616993,576278,'Bathypalaemonella adenensis','species'),(1616994,1094903,'Bresilia antipodarum','species'),(1616995,576286,'Meningodora marptocheles','species'),(1616996,342618,'Parapasiphae compta','species'),(1616997,286620,'Zygophiala montenegroensis','species'),(1616998,1205684,'Austrophorella','genus'),(1616999,534654,'Lagynochthonius australicus','species'),(1617000,534654,'Lagynochthonius exiguus','species'),(1617001,534963,'Tyrannochthonius aridus','species'),(1617002,534963,'Tyrannochthonius garthhumphreysi','species'),(1617003,534963,'Tyrannochthonius terribilis','species'),(1617005,98097,'Unclassified Pasiphaeidae','no rank'),(1617006,1617005,'Pasiphaeidae sp. BOLD:AAO8588','species'),(1617007,1616723,'Nematocarcinidae sp. CARID148-14','species'),(1617008,1616723,'Nematocarcinidae sp. CARID150-14','species'),(1617009,1616723,'Nematocarcinidae sp. CARID044-14','species'),(1617010,1616723,'Nematocarcinidae sp. CARID049-14','species'),(1617011,1616723,'Nematocarcinidae sp. CARID050-14','species'),(1617012,1616723,'Nematocarcinidae sp. CARID043-14','species'),(1617013,1616723,'Nematocarcinidae sp. CARID042-14','species'),(1617014,1616723,'Nematocarcinidae sp. CARID041-14','species'),(1617015,1616723,'Nematocarcinidae sp. CARID153-14','species'),(1617016,1616723,'Nematocarcinidae sp. CARID154-14','species'),(1617017,1616723,'Nematocarcinidae sp. CARID036-14','species'),(1617018,1616723,'Nematocarcinidae sp. CARID037-14','species'),(1617019,1616723,'Nematocarcinidae sp. CARID038-14','species'),(1617020,1616723,'Nematocarcinidae sp. CARID039-14','species'),(1617021,1616723,'Nematocarcinidae sp. CARID035-14','species'),(1617022,1616723,'Nematocarcinidae sp. CARID046-14','species'),(1617023,1616723,'Nematocarcinidae sp. CARID045-14','species'),(1617024,1386,'Bacillus sp. L_1B0_12','species'),(1617025,79206,'Desulfosporosinus sp. I2','species'),(1617026,576200,'Discias sp. BOLD:ACR8476','species'),(1617027,534654,'Lagynochthonius sp. 67064.1','species'),(1617028,534654,'Lagynochthonius sp. 67064.2','species'),(1617029,534654,'Lagynochthonius sp. 67064.5','species'),(1617030,534654,'Lagynochthonius sp. 82497.1','species'),(1617031,534654,'Lagynochthonius sp. 82525.1','species'),(1617032,534654,'Lagynochthonius sp. 82540.1','species'),(1617033,534654,'Lagynochthonius sp. 82555.1','species'),(1617034,534654,'Lagynochthonius sp. 82555.4','species'),(1617035,534654,'Lagynochthonius sp. 82558.1','species'),(1617036,534654,'Lagynochthonius sp. 82558.3','species'),(1617037,534654,'Lagynochthonius sp. 82559.1','species'),(1617038,534654,'Lagynochthonius sp. 82564.1','species'),(1617039,534654,'Lagynochthonius sp. 82564.2','species'),(1617040,534654,'Lagynochthonius sp. 82568.5','species'),(1617041,534654,'Lagynochthonius sp. 91730.1','species'),(1617042,534963,'Tyrannochthonius sp. 104032.1','species'),(1617043,534963,'Tyrannochthonius sp. 104034.1','species'),(1617044,534963,'Tyrannochthonius sp. 104475.2','species'),(1617045,534963,'Tyrannochthonius sp. 111442.1','species'),(1617046,534963,'Tyrannochthonius sp. 111447.1','species'),(1617047,534963,'Tyrannochthonius sp. 131179.1','species'),(1617048,534963,'Tyrannochthonius sp. 131180.1','species'),(1617049,534963,'Tyrannochthonius sp. 131181.1','species'),(1617050,534963,'Tyrannochthonius sp. 131182.1','species'),(1617051,534963,'Tyrannochthonius sp. 131184.1','species'),(1617052,534963,'Tyrannochthonius sp. 131185.1','species'),(1617053,534963,'Tyrannochthonius sp. 131186.2','species'),(1617054,534963,'Tyrannochthonius sp. 131188.1','species'),(1617055,534963,'Tyrannochthonius sp. 131189.1','species'),(1617056,534963,'Tyrannochthonius sp. 131189.2','species'),(1617057,534963,'Tyrannochthonius sp. 131189.3','species'),(1617058,534963,'Tyrannochthonius sp. 131189.4','species'),(1617059,534963,'Tyrannochthonius sp. 131190.1','species'),(1617060,534963,'Tyrannochthonius sp. 131190.2','species'),(1617061,534963,'Tyrannochthonius sp. 131190.3','species'),(1617062,534963,'Tyrannochthonius sp. 131191.1','species'),(1617063,534963,'Tyrannochthonius sp. 131193.1','species'),(1617064,534963,'Tyrannochthonius sp. 131194.1','species'),(1617065,534963,'Tyrannochthonius sp. 131195.1','species'),(1617066,534963,'Tyrannochthonius sp. 131195.3','species'),(1617067,534963,'Tyrannochthonius sp. 131196.1','species'),(1617068,534963,'Tyrannochthonius sp. 131197.1','species'),(1617069,534963,'Tyrannochthonius sp. 131197.2','species'),(1617070,534963,'Tyrannochthonius sp. 131197.3','species'),(1617071,534963,'Tyrannochthonius sp. 131198.1','species'),(1617072,534963,'Tyrannochthonius sp. 131201.1','species'),(1617073,534963,'Tyrannochthonius sp. 131202.1','species'),(1617074,534963,'Tyrannochthonius sp. 78169.1','species'),(1617075,534963,'Tyrannochthonius sp. 78169.3','species'),(1617076,534963,'Tyrannochthonius sp. 91738.1','species'),(1617077,534963,'Tyrannochthonius sp. 91739.1','species'),(1617078,534963,'Tyrannochthonius sp. 92317.1','species'),(1617079,534963,'Tyrannochthonius sp. 93766.1','species'),(1617080,534963,'Tyrannochthonius sp. 93768.1','species'),(1617081,534963,'Tyrannochthonius sp. 93769.1','species'),(1617082,534963,'Tyrannochthonius sp. 97282.1','species'),(1617083,534963,'Tyrannochthonius sp. 97282.2','species'),(1617084,1663,'Arthrobacter sp. S-2(2015)','species'),(1617085,1883,'Streptomyces sp. NEAU-QHHV11','species'),(1617086,53365,'Catellatospora sp. NEAU-CL2','species'),(1617087,1883,'Streptomyces polygonati','species'),(1617088,78537,'Actinobacteria bacterium BTJKDS216S','species'),(1617089,78537,'Actinobacteria bacterium HMJKDS1616S','species'),(1617090,78537,'Actinobacteria bacterium NDZKDS116S','species'),(1617091,78537,'Actinobacteria bacterium NDZKDS4316S','species'),(1617092,78537,'Actinobacteria bacterium NDZKDS6516S','species'),(1617093,78537,'Actinobacteria bacterium NDZKDS6916S','species'),(1617094,78537,'Actinobacteria bacterium YWYKDS1016S','species'),(1617095,78537,'Actinobacteria bacterium YWZKDS316S','species'),(1617096,5402,'Russula sp. TypeID-C','species'),(1617097,71953,'Inocybe sp. TypeID-D','species'),(1617098,34453,'Hebeloma sp. TypeID-E','species'),(1617099,56489,'Thelephora sp. TypeID-F','species'),(1617100,56494,'Tomentella sp. TypeID-G','species'),(1617101,104351,'Crepidotus sp. BD-2015','species'),(1617102,104239,'Pterula multifida','species'),(1617103,1386,'Bacillus sp. Bac102R','species'),(1617104,1386,'Bacillus sp. Bac105R','species'),(1617105,1386,'Bacillus sp. Bac106R','species'),(1617106,1386,'Bacillus sp. Bac111R','species'),(1617107,1386,'Bacillus sp. Bac116R','species'),(1617108,1386,'Bacillus sp. Bac117R','species'),(1617109,1386,'Bacillus sp. Bac118R','species'),(1617110,1386,'Bacillus sp. Bac119R','species'),(1617111,1386,'Bacillus sp. Bac122R','species'),(1617112,1386,'Bacillus sp. Bac123R','species'),(1617113,1386,'Bacillus sp. Bac127R','species'),(1617114,1386,'Bacillus sp. Bac132R','species'),(1617115,1386,'Bacillus sp. Bac134R','species'),(1617116,1386,'Bacillus sp. Bac139R','species'),(1617117,1386,'Bacillus sp. Bac142R','species'),(1617118,1386,'Bacillus sp. Bac147R','species'),(1617119,1386,'Bacillus sp. Bac166R','species'),(1617120,1386,'Bacillus sp. Bac167R','species'),(1617121,1386,'Bacillus sp. Bac168R','species'),(1617122,1386,'Bacillus sp. Bac183K','species'),(1617123,1386,'Bacillus sp. Bac184K','species'),(1617124,1386,'Bacillus sp. Bac189K','species'),(1617125,1386,'Bacillus sp. Bac190K','species'),(1617126,1386,'Bacillus sp. Bac207K','species'),(1617127,1386,'Bacillus sp. Bac209K','species'),(1617128,1386,'Bacillus sp. Bac213K','species'),(1617129,1386,'Bacillus sp. Bac214K','species'),(1617130,1386,'Bacillus sp. Bac218K','species'),(1617131,1386,'Bacillus sp. Bac219K','species'),(1617132,1386,'Bacillus sp. Bac220K','species'),(1617133,1386,'Bacillus sp. Bac242K','species'),(1617134,1386,'Bacillus sp. Bac243K','species'),(1617135,1386,'Bacillus sp. Bac245K','species'),(1617136,1386,'Bacillus sp. Bac247K','species'),(1617137,1386,'Bacillus sp. Bac248K','species'),(1617138,1386,'Bacillus sp. Bac250K','species'),(1617139,1386,'Bacillus sp. Bac253K','species'),(1617140,1386,'Bacillus sp. Bac254k','species'),(1617141,1386,'Bacillus sp. Bac256k','species'),(1617142,1386,'Bacillus sp. Bac262k','species'),(1617143,1386,'Bacillus sp. Bac265k','species'),(1617144,1386,'Bacillus sp. Bac266k','species'),(1617145,1386,'Bacillus sp. Bac268k','species'),(1617146,1386,'Bacillus sp. Bac277k','species'),(1617147,1386,'Bacillus sp. Bac278K','species'),(1617148,1386,'Bacillus sp. Bac283K','species'),(1617149,1386,'Bacillus sp. Bac284K','species'),(1617150,1386,'Bacillus sp. Bac295K','species'),(1617151,1386,'Bacillus sp. Bac298K','species'),(1617152,1386,'Bacillus sp. Bac345R','species'),(1617153,1386,'Bacillus sp. Bac355K','species'),(1617154,1386,'Bacillus sp. Bac358K','species'),(1617155,1386,'Bacillus sp. Bac372R','species'),(1617156,1386,'Bacillus sp. Bac373R','species'),(1617157,1386,'Bacillus sp. Bac381R','species'),(1617158,1386,'Bacillus sp. Bac385R','species'),(1617159,1386,'Bacillus sp. Bac386R','species'),(1617160,1386,'Bacillus sp. Bac389R','species'),(1617161,1386,'Bacillus sp. Bac38R','species'),(1617162,1386,'Bacillus sp. Bac393R','species'),(1617163,1386,'Bacillus sp. Bac394R','species'),(1617164,1386,'Bacillus sp. Bac39R','species'),(1617165,1386,'Bacillus sp. Bac44R','species'),(1617166,1386,'Bacillus sp. Bac45R','species'),(1617167,1386,'Bacillus sp. Bac47R','species'),(1617168,1386,'Bacillus sp. Bac48R','species'),(1617169,1386,'Bacillus sp. Bac49R','species'),(1617170,1386,'Bacillus sp. Bac4R','species'),(1617171,1386,'Bacillus sp. Bac50R','species'),(1617172,1386,'Bacillus sp. Bac52R','species'),(1617173,1386,'Bacillus sp. Bac55R','species'),(1617174,1386,'Bacillus sp. Bac57R','species'),(1617175,1386,'Bacillus sp. Bac5R','species'),(1617176,1386,'Bacillus sp. Bac71R','species'),(1617177,1386,'Bacillus sp. Bac79R','species'),(1617178,1386,'Bacillus sp. Bac80R','species'),(1617179,1386,'Bacillus sp. Bac84R','species'),(1617180,1386,'Bacillus sp. Bac89R','species'),(1617181,1386,'Bacillus sp. Bac90R','species'),(1617182,1386,'Bacillus sp. Bac94R','species'),(1617183,1386,'Bacillus sp. Bac95','species'),(1617184,1386,'Bacillus sp. Bac96R','species'),(1617185,1386,'Bacillus sp. Bac97R','species'),(1617186,265487,'Blastopirellula sp. Bac175','species'),(1617187,265487,'Blastopirellula sp. Bac176','species'),(1617188,265487,'Blastopirellula sp. Bac67','species'),(1617189,265487,'Blastopirellula sp. Bac93','species'),(1617190,55080,'Brevibacillus sp. Bac109R','species'),(1617191,55080,'Brevibacillus sp. Bac110R','species'),(1617192,55080,'Brevibacillus sp. Bac165R','species'),(1617193,55080,'Brevibacillus sp. Bac171R','species'),(1617194,55080,'Brevibacillus sp. Bac98R','species'),(1617195,44249,'Paenibacillus sp. Bac163R','species'),(1617196,44249,'Paenibacillus sp. Bac164R','species'),(1617197,44249,'Paenibacillus sp. Bac390R','species'),(1617198,118,'Planctomyces sp. Bac92','species'),(1617199,84406,'Virgibacillus sp. Bac121R','species'),(1617200,84406,'Virgibacillus sp. Bac210K','species'),(1617201,84406,'Virgibacillus sp. Bac21R','species'),(1617202,84406,'Virgibacillus sp. Bac22R','species'),(1617203,84406,'Virgibacillus sp. Bac24R','species'),(1617204,84406,'Virgibacillus sp. Bac279K','species'),(1617205,84406,'Virgibacillus sp. Bac289K','species'),(1617206,84406,'Virgibacillus sp. Bac296K','species'),(1617207,84406,'Virgibacillus sp. Bac299K','species'),(1617208,84406,'Virgibacillus sp. Bac318R','species'),(1617209,84406,'Virgibacillus sp. Bac324R','species'),(1617210,84406,'Virgibacillus sp. Bac327R','species'),(1617211,84406,'Virgibacillus sp. Bac330R','species'),(1617212,84406,'Virgibacillus sp. Bac332R','species'),(1617213,84406,'Virgibacillus sp. Bac333R','species'),(1617214,84406,'Virgibacillus sp. Bac376R','species'),(1617215,84406,'Virgibacillus sp. Bac75R','species'),(1617216,84406,'Virgibacillus sp. Bac76R','species'),(1617217,84406,'Virgibacillus sp. Bac78R','species'),(1617218,197483,'Bacillaceae bacterium Bac133R','species'),(1617219,197483,'Bacillaceae bacterium Bac144R','species'),(1617220,197483,'Bacillaceae bacterium Bac244K','species'),(1617221,197483,'Bacillaceae bacterium Bac74R','species'),(1617222,197483,'Bacillaceae bacterium Bac249K','species'),(1617223,69476,'Planctomycetaceae bacterium Bac131','species'),(1617224,194985,'Planococcaceae bacterium Bac135R','species'),(1617225,69658,'Hyphomonadaceae bacterium Bac120R','species'),(1617226,72901,'Blumea formosana','species'),(1617227,662,'Vibrio sp. IUET-AK21','species'),(1617228,662,'Vibrio sp. IUET-AK22','species'),(1617229,662,'Vibrio sp. IUET-AK23','species'),(1617230,662,'Vibrio sp. IUET-AK24','species'),(1617231,662,'Vibrio sp. IUET-AK25','species'),(1617232,5543,'Trichoderma sp. B4','species'),(1617233,119220,'Influenza A virus (A/chicken/BC/FAV8/2014(H5N2))','no rank'),(1617234,119220,'Influenza A virus (A/chicken/BC/FAV9/2014(H5N2))','no rank'),(1617235,43987,'Geotrichum sp. KAUh7','species'),(1617236,97971,'Periconia sp. KAUh9','species'),(1617237,150173,'Phialocephala sp. KAUh10','species'),(1617238,5121,'Erysiphe acaenae','species'),(1617239,5121,'Erysiphe balbisiae','species'),(1617240,5121,'Erysiphe frickii','species'),(1617241,5121,'Erysiphe rodgersiae','species'),(1617242,5121,'Erysiphe ulmariae','species'),(1617243,5121,'Erysiphe sp. MUMH 1859','species'),(1617244,5121,'Erysiphe actinidiae','species'),(1617245,5121,'Erysiphe betulina','species'),(1617246,5121,'Erysiphe fraxinicola','species'),(1617247,5121,'Erysiphe hydrangeae','species'),(1617248,5121,'Erysiphe liquidambaris','species'),(1617249,5121,'Erysiphe ljubarskii','species'),(1617250,5121,'Erysiphe miyabei','species'),(1617251,5121,'Erysiphe nishidana','species'),(1617252,5121,'Erysiphe oleosa','species'),(1617253,5121,'Erysiphe schizophragmatis','species'),(1617254,5121,'Erysiphe sengokui','species'),(1617255,5121,'Erysiphe tectonae','species'),(1617256,8049,'Gadus morhua kildinensis','subspecies'),(1617260,4919,'Pichia sp. LY19','species'),(1617261,311473,'Saccharomycetales sp. LY18','species'),(1617262,1386,'Bacillus sp. HE08','species'),(1617263,768,'Anaplasma sp. (ex Felis catus \'Cuoricino\')','species'),(1617264,768,'Anaplasma sp. (ex Felis catus \'Sissi\')','species'),(1617265,768,'Anaplasma sp. (ex Felis catus \'Peppino\')','species'),(1617266,768,'Anaplasma sp. (ex Felis catus \'Monkies\')','species'),(1617267,768,'Anaplasma sp. (ex Felis catus \'Michi\')','species'),(1617268,768,'Anaplasma sp. (ex Felis catus \'Tigre\')','species'),(1617269,768,'Anaplasma sp. (ex Felis catus \'Baytril\')','species'),(1617270,768,'Anaplasma sp. (ex Felis catus \'Mugone\')','species'),(1617271,768,'Anaplasma sp. (ex Felis catus \'Ralph\')','species'),(1617272,768,'Anaplasma sp. (ex Felis catus \'Luss\')','species'),(1617273,768,'Anaplasma sp. (ex Felis catus \'Maya\')','species'),(1617274,768,'Anaplasma sp. (ex Felis catus \'Destino\')','species'),(1617275,768,'Anaplasma sp. (ex Felis catus \'Gipsy\')','species'),(1617276,768,'Anaplasma sp. (ex Felis catus \'Ralf\')','species'),(1617278,38198,'Vanda malipoensis','species'),(1617279,286,'Pseudomonas sp. M4(2015)','species'),(1617280,129668,'Leptospira enrichment culture clone','species'),(1617281,134345,'Citrobacter sp. enrichment culture clone','species'),(1617282,59732,'Chryseobacterium sp. 91A-612','species'),(1617283,237,'Flavobacterium sp. NXU-44','species'),(1617284,165695,'Sphingobium sp. SM42','species'),(1617285,42101,'Bracon greeni','species'),(1617286,92426,'Brachymeria tachardiae','species'),(1617287,469,'Acinetobacter sp. DsA.N006','species'),(1617288,547,'Enterobacter sp. DsA.N011','species'),(1617289,286,'Pseudomonas sp. DsA.N008','species'),(1617290,286,'Pseudomonas sp. DsA.N009','species'),(1617291,286,'Pseudomonas sp. DsA.N010','species'),(1617292,613,'Serratia sp. DsA.N005','species'),(1617293,40323,'Stenotrophomonas sp. DsA.N007','species'),(1617295,1883,'Streptomyces sp. EAGB46','species'),(1617296,1883,'Streptomyces sp. EAGB47','species'),(1617297,1883,'Streptomyces sp. EAGB48','species'),(1617298,1883,'Streptomyces sp. EAGB49','species'),(1617299,1883,'Streptomyces sp. EAGB50','species'),(1617300,1883,'Streptomyces sp. EAGB52','species'),(1617301,108298,'Echeneibothriidae','family'),(1617302,108298,'Rhinebothriidae','family'),(1617303,108298,'Anthocephaliidae','family'),(1617304,108298,'Escherbothriidae','family'),(1617305,335208,'Neosiphonia sp. 21GWS','species'),(1617306,228096,'Pythium sp. hordeum','species'),(1617307,115643,'Neopanorpa chillcotti','species'),(1617308,115643,'Neopanorpa leigongshana','species'),(1617309,115643,'Neopanorpa lifashengi','species'),(1617310,115643,'Neopanorpa lui','species'),(1617311,115643,'Neopanorpa moganshanensis','species'),(1617312,115643,'Neopanorpa nigritis','species'),(1617313,115643,'Neopanorpa pallivalva','species'),(1617314,115643,'Neopanorpa pielina','species'),(1617315,115643,'Neopanorpa puripennis','species'),(1617316,115643,'Neopanorpa tienmushana','species'),(1617317,115643,'Neopanorpa tienpingshana','species'),(1617318,50440,'Panorpa speciosa','species'),(1617319,50440,'Panorpa sp. 3 GLH-2015','species'),(1617320,50439,'Dicerapanorpa','genus'),(1617321,1617320,'Dicerapanorpa kimminsi','species'),(1617322,1617320,'Dicerapanorpa tjederi','species'),(1617323,749320,'Arachnis labrosa var. zhaoi','varietas'),(1617324,331170,'Biermannia calcarata','species'),(1617325,53058,'Chiloschista sp. Liu 4516','species'),(1617326,78723,'Cleisostoma aspersum','species'),(1617327,78723,'Cleisostoma filiforme','species'),(1617328,78723,'Cleisostoma fuerstenbergianum','species'),(1617329,78723,'Cleisostoma linearilobatum','species'),(1617330,78723,'Cleisostoma longioperculatum','species'),(1617331,78723,'Cleisostoma medogense','species'),(1617332,78723,'Cleisostoma menghaiense','species'),(1617333,78723,'Cleisostoma nangongense','species'),(1617334,78723,'Cleisostoma parishii','species'),(1617335,78723,'Cleisostoma rostratum','species'),(1617336,78723,'Cleisostoma simondii','species'),(1617337,1617336,'Cleisostoma simondii var. guangdongense','varietas'),(1617338,78723,'Cleisostoma striatum','species'),(1617339,78723,'Cleisostoma uraiense','species'),(1617340,331194,'Diploprora championii','species'),(1617341,338988,'Esmeralda bella','species'),(1617342,225552,'Gastrochilus acinacifolius','species'),(1617343,225552,'Gastrochilus distichus','species'),(1617344,225552,'Gastrochilus fargesii','species'),(1617345,225552,'Gastrochilus guangtungensis','species'),(1617346,225552,'Gastrochilus raraensis','species'),(1617347,338998,'Luisia amesiana','species'),(1617348,338998,'Luisia cordata','species'),(1617349,338998,'Luisia longispica','species'),(1617350,338998,'Luisia magniflora','species'),(1617351,796844,'Parapteroceras elobe','species'),(1617352,331226,'Pelatantheria bicuspidata','species'),(1617353,331228,'Pennilabium yunnanense','species'),(1617354,36459,'Phalaenopsis zhejiangensis','species'),(1617355,331230,'Pomatocalpa undulatum','species'),(1617356,1617355,'Pomatocalpa undulatum subsp. acuminatum','subspecies'),(1617357,228483,'Renanthera citrina','species'),(1617358,228483,'Renanthera coccinea','species'),(1617359,339017,'Robiquetia succisa','species'),(1617360,331241,'Sarcoglyphis smithiana','species'),(1617361,331243,'Schoenorchis seidenfadenii','species'),(1617362,331243,'Schoenorchis vanoverberghii','species'),(1617363,331252,'Staurochilus luchuensis','species'),(1617364,339024,'Stereochilus brevirachis','species'),(1617365,198003,'Thrixspermum laurisilvaticum','species'),(1617366,198003,'Thrixspermum saruwatarii','species'),(1617367,198003,'Thrixspermum tsii','species'),(1617368,1030424,'Uncifera acuminata','species'),(1617369,5498,'Cladosporium sp. C4','species'),(1617370,35089,'Gregarina ormierei','species'),(1617371,93827,'Gymnopus sp. CZ-2015','species'),(1617372,68776,'Cyathus sp. S1','species'),(1617373,175779,'Glyptothorax granosus','species'),(1617374,241457,'Hemimyzon nujiangensis','species'),(1617375,143399,'Schistura prolixifasciata','species'),(1617376,143399,'Schistura sp. BOLD:ACM0131','species'),(1617377,341122,'Triplophysa nujiangensa','species'),(1617378,5052,'Aspergillus sp. W1303-1000M13','species'),(1617379,5052,'Aspergillus sp. W1303-1000M3','species'),(1617380,5052,'Aspergillus sp. W1303-150-M1','species'),(1617381,5506,'Fusarium sp. W1303-500-M2','species'),(1617382,5073,'Penicillium sp. W1301-500-M1','species'),(1617383,5073,'Penicillium sp. W1301-5000M2','species'),(1617384,5043,'Acremonium sp. MA1303-30-M1','species'),(1617385,5043,'Acremonium sp. W1301-200-M1','species'),(1617386,5043,'Acremonium sp. W1301-4M-M2','species'),(1617387,5043,'Acremonium sp. W1303-1000M11','species'),(1617388,5043,'Acremonium sp. W1303-200-M1','species'),(1617389,5043,'Acremonium sp. W1303-30M-M5','species'),(1617390,5043,'Acremonium sp. W1303-500-M1','species'),(1617391,278171,'Pteronemacheilus','genus'),(1617392,1617391,'Pteronemacheilus meridionalis','species'),(1617393,378100,'Stammerinema','genus'),(1617394,1617393,'Stammerinema hyalinum','species'),(1617396,146507,'symbiont type-X of Acyrthosiphon pisum','species'),(1617397,586,'Providencia sp. Y14','species'),(1617398,226991,'Cyphellophora artocarpi','species'),(1617399,226991,'Cyphellophora musae','species'),(1617400,226991,'Cyphellophora phyllostachydis','species'),(1617401,5598,'Alternaria sp. RL201','species'),(1617402,5506,'Fusarium sp. RL207','species'),(1617403,5073,'Penicillium sp. YL201','species'),(1617404,5073,'Penicillium sp. YL202','species'),(1617405,5073,'Penicillium sp. YR202','species'),(1617406,190283,'Xiphorhynchus guttatus connectens','subspecies'),(1617407,75968,'Xiphorhynchus eytoni','species'),(1617408,1617407,'Xiphorhynchus eytoni gracilirostris','subspecies'),(1617409,1603236,'Lysianassoidea sp. HR-2015','species'),(1617410,1234,'Nitrospira sp. OLB3','species'),(1617411,44765,'Chlorobi bacterium OLB4','species'),(1617412,44765,'Chlorobi bacterium OLB5','species'),(1617413,44765,'Chlorobi bacterium OLB6','species'),(1617414,189774,'Chloroflexi bacterium OLB13','species'),(1617415,189774,'Chloroflexi bacterium OLB14','species'),(1617416,189774,'Chloroflexi bacterium OLB15','species'),(1617417,115643,'Neopanorpa anchoroides','species'),(1617419,37452,'Bacteroidetes bacterium OLB8','species'),(1617420,37452,'Bacteroidetes bacterium OLB9','species'),(1617421,37452,'Bacteroidetes bacterium OLB10','species'),(1617422,37452,'Bacteroidetes bacterium OLB11','species'),(1617423,305072,'Acidobacteria bacterium OLB17','species'),(1617424,1042316,'Armatimonadetes bacterium OLB18','species'),(1617425,1046984,'Parcubacteria bacterium OLB19','species'),(1617426,74243,'candidate division WS6 bacterium OLB20','species'),(1617427,74243,'candidate division WS6 bacterium OLB21','species'),(1617428,1046980,'Microgenomates bacterium OLB22','species'),(1617429,1046980,'Microgenomates bacterium OLB23','species'),(1617430,705769,'Evenus felix','species'),(1617431,705769,'Evenus coronata','species'),(1617432,1617431,'Evenus coronata watkinsi','subspecies'),(1617433,1047005,'Omnitrophica bacterium OLB16','species'),(1617434,261839,'Protoperidinium biconicum','species'),(1617435,261839,'Protoperidinium humile','species'),(1617436,261839,'Protoperidinium divaricatum','species'),(1617437,261839,'Protoperidinium latissimum','species'),(1617438,261839,'Protoperidinium shanghaiense','species'),(1617439,261839,'Protoperidinium cf. conicum type A','species'),(1617440,261839,'Protoperidinium cf. conicum type B','species'),(1617441,38120,'Phylloxera sp. HZ-2015','species'),(1617442,3758,'Prunus domestica subsp. syriaca','subspecies'),(1617443,1222036,'Chinius barbazani','species'),(1617444,59270,'Sergentomyia anodontis','species'),(1617445,59270,'Sergentomyia silvatica','species'),(1617446,578958,'Alebion sp. PF-2015','species'),(1617447,420439,'Adenomus kandianus','species'),(1617448,669357,'Geminocystis sp. NIES-3709','species'),(1617450,304227,'Psychodidae sp. MGOLF172-14','species'),(1617451,304227,'Psychodidae sp. MGOLF161-14','species'),(1617452,304227,'Psychodidae sp. MGOLF162-14','species'),(1617453,304227,'Psychodidae sp. MGOLF163-14','species'),(1617454,304227,'Psychodidae sp. MGOLF164-14','species'),(1617455,304227,'Psychodidae sp. MGOLF165-14','species'),(1617456,304227,'Psychodidae sp. MGOLF166-14','species'),(1617457,304227,'Psychodidae sp. MGOLF167-14','species'),(1617458,304227,'Psychodidae sp. MGOLF168-14','species'),(1617459,304227,'Psychodidae sp. MGOLF169-14','species'),(1617460,304227,'Psychodidae sp. MGOLF170-14','species'),(1617461,304227,'Psychodidae sp. MGOLF171-14','species'),(1617462,304227,'Psychodidae sp. MGOLF001-14','species'),(1617463,304227,'Psychodidae sp. MGOLF002-14','species'),(1617464,304227,'Psychodidae sp. MGOLF003-14','species'),(1617465,304227,'Psychodidae sp. MGOLF004-14','species'),(1617466,304227,'Psychodidae sp. MGOLF005-14','species'),(1617467,304227,'Psychodidae sp. MGOLF006-14','species'),(1617468,304227,'Psychodidae sp. MGOLF007-14','species'),(1617469,304227,'Psychodidae sp. MGOLF008-14','species'),(1617470,304227,'Psychodidae sp. MGOLF009-14','species'),(1617471,304227,'Psychodidae sp. MGOLF010-14','species'),(1617472,304227,'Psychodidae sp. MGOLF011-14','species'),(1617473,304227,'Psychodidae sp. MGOLF012-14','species'),(1617474,304227,'Psychodidae sp. MGOLF013-14','species'),(1617475,304227,'Psychodidae sp. MGOLF014-14','species'),(1617476,304227,'Psychodidae sp. MGOLF015-14','species'),(1617477,304227,'Psychodidae sp. MGOLF016-14','species'),(1617478,304227,'Psychodidae sp. MGOLF017-14','species'),(1617479,304227,'Psychodidae sp. MGOLF018-14','species'),(1617480,304227,'Psychodidae sp. MGOLF019-14','species'),(1617481,304227,'Psychodidae sp. MGOLF020-14','species'),(1617482,304227,'Psychodidae sp. MGOLF021-14','species'),(1617483,304227,'Psychodidae sp. MGOLF022-14','species'),(1617484,304227,'Psychodidae sp. MGOLF023-14','species'),(1617485,304227,'Psychodidae sp. MGOLF024-14','species'),(1617486,304227,'Psychodidae sp. MGOLF025-14','species'),(1617487,304227,'Psychodidae sp. MGOLF026-14','species'),(1617488,304227,'Psychodidae sp. MGOLF027-14','species'),(1617489,304227,'Psychodidae sp. BOLD:AAE6720','species'),(1617490,304227,'Psychodidae sp. MGOLF029-14','species'),(1617491,304227,'Psychodidae sp. MGOLF030-14','species'),(1617492,304227,'Psychodidae sp. MGOLF031-14','species'),(1617493,304227,'Psychodidae sp. MGOLF032-14','species'),(1617494,304227,'Psychodidae sp. MGOLF033-14','species'),(1617495,304227,'Psychodidae sp. MGOLF034-14','species'),(1617496,304227,'Psychodidae sp. MGOLF035-14','species'),(1617497,304227,'Psychodidae sp. MGOLF036-14','species'),(1617498,304227,'Psychodidae sp. MGOLF037-14','species'),(1617499,304227,'Psychodidae sp. MGOLF038-14','species'),(1617500,304227,'Psychodidae sp. MGOLF039-14','species'),(1617501,304227,'Psychodidae sp. MGOLF040-14','species'),(1617502,304227,'Psychodidae sp. MGOLF041-14','species'),(1617503,304227,'Psychodidae sp. MGOLF042-14','species'),(1617504,304227,'Psychodidae sp. MGOLF043-14','species'),(1617505,304227,'Psychodidae sp. MGOLF044-14','species'),(1617506,304227,'Psychodidae sp. MGOLF045-14','species'),(1617507,304227,'Psychodidae sp. MGOLF046-14','species'),(1617508,304227,'Psychodidae sp. MGOLF047-14','species'),(1617509,304227,'Psychodidae sp. MGOLF048-14','species'),(1617510,304227,'Psychodidae sp. MGOLF049-14','species'),(1617511,304227,'Psychodidae sp. MGOLF050-14','species'),(1617512,304227,'Psychodidae sp. MGOLF051-14','species'),(1617513,304227,'Psychodidae sp. MGOLF052-14','species'),(1617514,304227,'Psychodidae sp. MGOLF053-14','species'),(1617515,304227,'Psychodidae sp. MGOLF054-14','species'),(1617516,304227,'Psychodidae sp. MGOLF055-14','species'),(1617517,304227,'Psychodidae sp. MGOLF056-14','species'),(1617518,304227,'Psychodidae sp. MGOLF057-14','species'),(1617519,304227,'Psychodidae sp. MGOLF058-14','species'),(1617520,304227,'Psychodidae sp. MGOLF059-14','species'),(1617521,304227,'Psychodidae sp. MGOLF060-14','species'),(1617522,304227,'Psychodidae sp. MGOLF061-14','species'),(1617523,304227,'Psychodidae sp. MGOLF062-14','species'),(1617524,304227,'Psychodidae sp. MGOLF063-14','species'),(1617525,304227,'Psychodidae sp. MGOLF064-14','species'),(1617526,304227,'Psychodidae sp. MGOLF065-14','species'),(1617527,304227,'Psychodidae sp. MGOLF066-14','species'),(1617528,304227,'Psychodidae sp. MGOLF067-14','species'),(1617529,304227,'Psychodidae sp. MGOLF068-14','species'),(1617530,304227,'Psychodidae sp. MGOLF069-14','species'),(1617531,304227,'Psychodidae sp. MGOLF070-14','species'),(1617532,304227,'Psychodidae sp. MGOLF071-14','species'),(1617533,304227,'Psychodidae sp. MGOLF072-14','species'),(1617534,304227,'Psychodidae sp. MGOLF073-14','species'),(1617535,304227,'Psychodidae sp. MGOLF074-14','species'),(1617536,304227,'Psychodidae sp. MGOLF075-14','species'),(1617537,304227,'Psychodidae sp. MGOLF076-14','species'),(1617538,304227,'Psychodidae sp. MGOLF077-14','species'),(1617539,304227,'Psychodidae sp. MGOLF078-14','species'),(1617540,304227,'Psychodidae sp. MGOLF079-14','species'),(1617541,304227,'Psychodidae sp. MGOLF080-14','species'),(1617542,304227,'Psychodidae sp. MGOLF081-14','species'),(1617543,304227,'Psychodidae sp. MGOLF082-14','species'),(1617544,304227,'Psychodidae sp. MGOLF083-14','species'),(1617545,304227,'Psychodidae sp. MGOLF084-14','species'),(1617546,304227,'Psychodidae sp. MGOLF085-14','species'),(1617547,304227,'Psychodidae sp. MGOLF086-14','species'),(1617548,304227,'Psychodidae sp. MGOLF087-14','species'),(1617549,304227,'Psychodidae sp. MGOLF088-14','species'),(1617550,304227,'Psychodidae sp. MGOLF089-14','species'),(1617551,304227,'Psychodidae sp. MGOLF090-14','species'),(1617552,304227,'Psychodidae sp. MGOLF091-14','species'),(1617553,304227,'Psychodidae sp. MGOLF092-14','species'),(1617554,304227,'Psychodidae sp. MGOLF093-14','species'),(1617555,304227,'Psychodidae sp. MGOLF094-14','species'),(1617556,304227,'Psychodidae sp. MGOLF095-14','species'),(1617557,304227,'Psychodidae sp. MGOLF096-14','species'),(1617558,304227,'Psychodidae sp. MGOLF097-14','species'),(1617559,304227,'Psychodidae sp. MGOLF098-14','species'),(1617560,304227,'Psychodidae sp. MGOLF099-14','species'),(1617561,304227,'Psychodidae sp. MGOLF100-14','species'),(1617562,304227,'Psychodidae sp. MGOLF101-14','species'),(1617563,304227,'Psychodidae sp. MGOLF102-14','species'),(1617564,304227,'Psychodidae sp. MGOLF103-14','species'),(1617565,304227,'Psychodidae sp. MGOLF104-14','species'),(1617566,304227,'Psychodidae sp. MGOLF105-14','species'),(1617567,304227,'Psychodidae sp. MGOLF106-14','species'),(1617568,304227,'Psychodidae sp. MGOLF107-14','species'),(1617569,304227,'Psychodidae sp. MGOLF108-14','species'),(1617570,304227,'Psychodidae sp. MGOLF109-14','species'),(1617571,304227,'Psychodidae sp. MGOLF110-14','species'),(1617572,304227,'Psychodidae sp. MGOLF111-14','species'),(1617573,304227,'Psychodidae sp. MGOLF112-14','species'),(1617574,304227,'Psychodidae sp. MGOLF113-14','species'),(1617575,304227,'Psychodidae sp. MGOLF114-14','species'),(1617576,304227,'Psychodidae sp. MGOLF115-14','species'),(1617577,304227,'Psychodidae sp. MGOLF116-14','species'),(1617578,304227,'Psychodidae sp. MGOLF117-14','species'),(1617579,304227,'Psychodidae sp. MGOLF118-14','species'),(1617580,304227,'Psychodidae sp. MGOLF119-14','species'),(1617581,304227,'Psychodidae sp. MGOLF120-14','species'),(1617582,304227,'Psychodidae sp. MGOLF121-14','species'),(1617583,304227,'Psychodidae sp. MGOLF122-14','species'),(1617584,304227,'Psychodidae sp. MGOLF123-14','species'),(1617585,304227,'Psychodidae sp. MGOLF124-14','species'),(1617586,304227,'Psychodidae sp. MGOLF125-14','species'),(1617587,304227,'Psychodidae sp. MGOLF126-14','species'),(1617588,304227,'Psychodidae sp. MGOLF127-14','species'),(1617589,304227,'Psychodidae sp. MGOLF128-14','species'),(1617590,304227,'Psychodidae sp. MGOLF129-14','species'),(1617591,304227,'Psychodidae sp. MGOLF130-14','species'),(1617592,304227,'Psychodidae sp. MGOLF131-14','species'),(1617593,304227,'Psychodidae sp. MGOLF132-14','species'),(1617594,304227,'Psychodidae sp. MGOLF133-14','species'),(1617595,304227,'Psychodidae sp. MGOLF134-14','species'),(1617596,304227,'Psychodidae sp. MGOLF135-14','species'),(1617597,304227,'Psychodidae sp. MGOLF136-14','species'),(1617598,304227,'Psychodidae sp. MGOLF137-14','species'),(1617599,304227,'Psychodidae sp. MGOLF138-14','species'),(1617600,304227,'Psychodidae sp. MGOLF139-14','species'),(1617601,304227,'Psychodidae sp. MGOLF140-14','species'),(1617602,304227,'Psychodidae sp. MGOLF141-14','species'),(1617603,304227,'Psychodidae sp. MGOLF142-14','species'),(1617604,304227,'Psychodidae sp. MGOLF143-14','species'),(1617605,304227,'Psychodidae sp. MGOLF144-14','species'),(1617606,304227,'Psychodidae sp. MGOLF145-14','species'),(1617607,304227,'Psychodidae sp. MGOLF146-14','species'),(1617608,304227,'Psychodidae sp. MGOLF147-14','species'),(1617609,304227,'Psychodidae sp. MGOLF148-14','species'),(1617610,304227,'Psychodidae sp. MGOLF149-14','species'),(1617611,304227,'Psychodidae sp. MGOLF150-14','species'),(1617612,304227,'Psychodidae sp. MGOLF151-14','species'),(1617613,304227,'Psychodidae sp. MGOLF152-14','species'),(1617614,304227,'Psychodidae sp. MGOLF153-14','species'),(1617615,304227,'Psychodidae sp. MGOLF154-14','species'),(1617616,304227,'Psychodidae sp. MGOLF155-14','species'),(1617617,304227,'Psychodidae sp. MGOLF156-14','species'),(1617618,304227,'Psychodidae sp. MGOLF157-14','species'),(1617619,304227,'Psychodidae sp. MGOLF158-14','species'),(1617620,304227,'Psychodidae sp. MGOLF159-14','species'),(1617621,304227,'Psychodidae sp. MGOLF160-14','species'),(1617622,59270,'Sergentomyia sp. MGOLF190-14','species'),(1617623,59270,'Sergentomyia sp. MGOLF189-14','species'),(1617624,447267,'Phlebotomus sp. MGOLF177-14','species'),(1617625,43819,'Nemopalpus','genus'),(1617626,1617625,'Nemopalpus sp. MGOLF192-14','species'),(1617627,1617625,'Nemopalpus sp. MGOLF193-14','species'),(1617628,1617625,'Nemopalpus sp. MGOLF191-14','species'),(1617629,45625,'Gammarus elvirae','species'),(1617630,161563,'Eurycope elianae','species'),(1617631,40468,'Inonotus sp. BCC 23706','species'),(1617632,5506,'Fusarium sp. A SS-2015','species'),(1617633,5506,'Fusarium sp. f SS-2015','species'),(1617634,5506,'Fusarium sp. Y SS-2015','species'),(1617635,5506,'Fusarium sp. 41 SS-2015','species'),(1617636,5506,'Gibberella sp. U SS-2015','species'),(1617637,5506,'Gibberella sp. UN SS-2015','species'),(1617638,34399,'Phomopsis sp. M-32','species'),(1617639,469,'Acinetobacter sp. PR-6','species'),(1617640,570,'Klebsiella sp. PR-10','species'),(1617641,100481,'Spiroplasma symbiont of Acyrthosiphon pisum','species'),(1617642,1078904,'environmental samples','no rank'),(1617643,1617642,'uncultured Candidatus Nitrosotalea sp.','species'),(1617644,202746,'Sulfurimonas sp. HDS01','species'),(1617645,200623,'Thioalkalispira sp. HDS22','species'),(1617646,202746,'Sulfurimonas sp. HDNS4','species'),(1617647,893,'Desulfobulbus sp. SR3','species'),(1617648,898,'Desulfomicrobium sp. SR2','species'),(1617649,28231,'Geobacter sp. R-HL6','species'),(1617651,469,'Acinetobacter sp. EST11R2A','species'),(1617652,469,'Acinetobacter sp. IM4R2A','species'),(1617653,78537,'actinobacterium IF27R2A','species'),(1617654,511678,'Aliivibrio sp. IF22AM','species'),(1617655,511678,'Aliivibrio sp. IF56AM','species'),(1617656,511678,'Aliivibrio sp. IF63AM','species'),(1617657,511678,'Aliivibrio sp. IF71AM','species'),(1617658,511678,'Aliivibrio sp. IF96AM','species'),(1617659,96492,'Frigoribacterium sp. IF7R2A','species'),(1617660,57494,'Nesterenkonia sp. EST13R2A','species'),(1617661,286,'Pseudomonas sp. EST1R2A','species'),(1617662,497,'Psychrobacter sp. EST2R2A','species'),(1617663,497,'Psychrobacter sp. EST34TCBS','species'),(1617664,497,'Psychrobacter sp. EST5R2A','species'),(1617665,497,'Psychrobacter sp. EST6R2A','species'),(1617666,497,'Psychrobacter sp. EST79TCBS','species'),(1617667,497,'Psychrobacter sp. EST83TCBS','species'),(1617668,497,'Psychrobacter sp. EST86TCBS','species'),(1617669,497,'Psychrobacter sp. IF12R2A','species'),(1617670,497,'Psychrobacter sp. IF2R2A','species'),(1617671,497,'Psychrobacter sp. IF4R2A','species'),(1617672,497,'Psychrobacter sp. IF65TCBS','species'),(1617673,497,'Psychrobacter sp. IF67TCBS','species'),(1617674,497,'Psychrobacter sp. IM18TCBS','species'),(1617675,497,'Psychrobacter sp. IM29TCBS','species'),(1617676,497,'Psychrobacter sp. IM2R2A','species'),(1617677,497,'Psychrobacter sp. IM31TCBS','species'),(1617678,497,'Psychrobacter sp. IM35TCBS','species'),(1617679,497,'Psychrobacter sp. IM3R2A','species'),(1617680,497,'Psychrobacter sp. IM53TCBS','species'),(1617681,497,'Psychrobacter sp. IM5R2A','species'),(1617682,497,'Psychrobacter sp. IM69TCBS','species'),(1617683,497,'Psychrobacter sp. IM7R2A','species'),(1617684,497,'Psychrobacter sp. IM89TCBS','species'),(1617685,193383,'Rhodoglobus sp. IF14R2A','species'),(1617686,193383,'Rhodoglobus sp. IF1R2A','species'),(1617687,193383,'Rhodoglobus sp. IF5R2A','species'),(1617688,193383,'Rhodoglobus sp. IF8R2A','species'),(1617689,13687,'Sphingomonas sp. IF22R2A','species'),(1617690,13687,'Sphingomonas sp. IF23R2A','species'),(1617691,13687,'Sphingomonas sp. IF25R2A','species'),(1617692,13687,'Sphingomonas sp. IF3R2A','species'),(1617693,1569,'Sporosarcina sp. IF72TCBS','species'),(1617694,40323,'Stenotrophomonas sp. IF18R2A','species'),(1617695,662,'Vibrio sp. EST23AM','species'),(1617696,662,'Vibrio sp. EST29AM','species'),(1617697,662,'Vibrio sp. EST37AM','species'),(1617698,662,'Vibrio sp. EST54AM','species'),(1617699,662,'Vibrio sp. EST55AM','species'),(1617700,662,'Vibrio sp. EST5AM','species'),(1617701,662,'Vibrio sp. EST65TCBS','species'),(1617702,662,'Vibrio sp. EST66AM','species'),(1617703,662,'Vibrio sp. EST72AM','species'),(1617704,662,'Vibrio sp. EST92AM','species'),(1617705,662,'Vibrio sp. EST95AM','species'),(1617706,662,'Vibrio sp. IF2AM','species'),(1617707,662,'Vibrio sp. IF47AM','species'),(1617708,662,'Vibrio sp. IF59AM','species'),(1617709,662,'Vibrio sp. IF8TCBS','species'),(1617710,662,'Vibrio sp. IF9AM','species'),(1617711,662,'Vibrio sp. IM20AM','species'),(1617712,662,'Vibrio sp. IM26AM','species'),(1617713,662,'Vibrio sp. IM37AM','species'),(1617714,662,'Vibrio sp. IM39AM','species'),(1617715,662,'Vibrio sp. IM4AM','species'),(1617716,662,'Vibrio sp. IM59AM','species'),(1617717,662,'Vibrio sp. IM67AM','species'),(1617718,662,'Vibrio sp. IM81AM','species'),(1617719,662,'Vibrio sp. IM85AM','species'),(1617720,662,'Vibrio sp. IM91AM','species'),(1617721,1883,'Streptomyces sp. MKSP12','species'),(1617722,374,'Bradyrhizobium sp. BL627','species'),(1617723,374,'Bradyrhizobium sp. BL628','species'),(1617724,374,'Bradyrhizobium sp. BL630','species'),(1617725,374,'Bradyrhizobium sp. BL633','species'),(1617726,374,'Bradyrhizobium sp. BL634','species'),(1617727,374,'Bradyrhizobium sp. BL635','species'),(1617728,374,'Bradyrhizobium sp. BL636','species'),(1617729,32008,'Burkholderia sp. BL612','species'),(1617730,32008,'Burkholderia sp. BL613','species'),(1617731,32008,'Burkholderia sp. BL614','species'),(1617732,32008,'Burkholderia sp. BL616','species'),(1617733,32008,'Burkholderia sp. BL617','species'),(1617734,32008,'Burkholderia sp. BL618','species'),(1617735,32008,'Burkholderia sp. BL619','species'),(1617736,32008,'Burkholderia sp. BL621','species'),(1617737,32008,'Burkholderia sp. BL622','species'),(1617738,32008,'Burkholderia sp. BL623','species'),(1617739,32008,'Burkholderia sp. BL624','species'),(1617740,32008,'Burkholderia sp. MM5748','species'),(1617741,32008,'Burkholderia sp. OD123','species'),(1617742,32008,'Burkholderia sp. OD25','species'),(1617743,68287,'Mesorhizobium sp. BL637','species'),(1617744,68287,'Mesorhizobium sp. BL639','species'),(1617745,286,'Pseudomonas sp. AlKr-15-III','species'),(1617746,286,'Pseudomonas sp. AlKr-15-V','species'),(1617747,40298,'Bacillales bacterium Bac115R','species'),(1617748,40298,'Bacillales bacterium Bac241K','species'),(1617749,40298,'Bacillales bacterium Bac246K','species'),(1617750,40298,'Bacillales bacterium Bac251K','species'),(1617751,40298,'Bacillales bacterium Bac252K','species'),(1617752,40298,'Bacillales bacterium Bac275k','species'),(1617753,2040,'Aeromicrobium sp. N21_016-9','species'),(1617754,33877,'Agromyces sp. N13_011-11','species'),(1617755,1873,'Micromonospora sp. N3_08-1','species'),(1617756,1817,'Nocardia sp. N16_014-5','species'),(1617757,1817,'Nocardia sp. N22 _017-1','species'),(1617758,1817,'Nocardia sp. N23_017-3','species'),(1617759,1817,'Nocardia sp. N24_017-6','species'),(1617760,1817,'Nocardia sp. N25_017-7','species'),(1617761,1847,'Pseudonocardia sp. N2_02-2','species'),(1617762,1883,'Streptomyces sp. N10_011-6','species'),(1617763,1883,'Streptomyces sp. N12_011-10','species'),(1617764,1883,'Streptomyces sp. N14-011-12','species'),(1617765,1883,'Streptomyces sp. N15_011-13','species'),(1617766,1883,'Streptomyces sp. N17_016-1','species'),(1617767,1883,'Streptomyces sp. N18_016-2','species'),(1617768,1883,'Streptomyces sp. N19_016-5','species'),(1617769,1883,'Streptomyces sp. N1_01-2','species'),(1617770,1883,'Streptomyces sp. N20_016-6','species'),(1617771,1883,'Streptomyces sp. N4_010-1','species'),(1617772,1883,'Streptomyces sp. N5_010-2','species'),(1617773,1883,'Streptomyces sp. N6_010-3','species'),(1617774,1883,'Streptomyces sp. N7_011-1','species'),(1617775,1883,'Streptomyces sp. N8_011-2','species'),(1617776,1883,'Streptomyces sp. N9_011-3','species'),(1617777,379,'Rhizobium sp. RhS-3','species'),(1617778,379,'Rhizobium sp. RhK-1','species'),(1617779,379,'Rhizobium sp. RhNBU-8','species'),(1617780,379,'Rhizobium sp. RhKPG-5N','species'),(1617781,379,'Rhizobium sp. RhSAM-12','species'),(1617782,379,'Rhizobium sp. RhSHV-1','species'),(1617783,379,'Rhizobium sp. RhMIR-6','species'),(1617784,29278,'Cloning vector pLN-YC Nano15','species'),(1617785,29278,'Cloning vector pBGS18','species'),(1617786,391187,'Scolecenchelys fuscogularis','species'),(1617787,34820,'Sebastes nudus','species'),(1617788,105426,'actinomycete W9','species'),(1617796,32008,'Burkholderia sp. AB4','species'),(1617797,32008,'Burkholderia sp. CB8','species'),(1617798,32008,'Burkholderia sp. MB5','species'),(1617799,32008,'Burkholderia sp. MS2','species'),(1617800,286,'Pseudomonas sp. AS1','species'),(1617801,286,'Pseudomonas sp. AS2','species'),(1617802,379,'Rhizobium sp. MS4','species'),(1617803,51006,'Hygrocybe sp. GDGM 40050','species'),(1617804,51006,'Hygrocybe sp. GDGM 40080','species'),(1617805,31989,'Amylibacter','genus'),(1617806,1617805,'environmental samples','no rank'),(1617807,1617806,'uncultured Amylibacter sp.','species'),(1617808,98078,'Alvinocaris sp. TY-2015','species'),(1617809,1094902,'Shinkaicaris','genus'),(1617810,1617809,'Shinkaicaris leurokolos','species'),(1617811,69469,'Kudoa igami','species'),(1617812,114727,'Influenza A virus (A/swine/France/22-120340/2012(H1N1))','no rank'),(1617813,114727,'Influenza A virus (A/swine/France/22-140072/2014(H1N1))','no rank'),(1617814,114727,'Influenza A virus (A/swine/France/22-140428/2014(H1N1))','no rank'),(1617815,114727,'Influenza A virus (A/swine/France/29-140290/2014(H1N1))','no rank'),(1617816,114728,'Influenza A virus (A/swine/France/29-140342/2014(H1N2))','no rank'),(1617817,114727,'Influenza A virus (A/swine/France/56-140048-2014(H1N1))','no rank'),(1617818,114728,'Influenza A virus (A/swine/France/61-140350/2014(H1N2))','no rank'),(1617819,114727,'Influenza A virus (A/swine/France/64-140385/2014(H1N1))','no rank'),(1617820,114727,'Influenza A virus (A/swine/France/79-140150/2014(H1N1))','no rank'),(1617821,114727,'Influenza A virus (A/swine/France/82-140375/2014(H1N1))','no rank'),(1617822,370028,'Folsomotoma sp. 10141','species'),(1617823,30003,'Hypogastrura sp. 10143','species'),(1617824,30003,'Hypogastrura sp. 10144','species'),(1617825,676298,'Isotomidae sp. 10158','species'),(1617826,676298,'Isotomidae sp. 10185','species'),(1617827,438499,'Megalothorax sp. 10154','species'),(1617828,438499,'Megalothorax sp. 10155','species'),(1617829,332376,'Odontella sp. 10135','species'),(1617830,332376,'Odontella sp. 10136','species'),(1617831,332376,'Odontella sp. 10145','species'),(1617832,332376,'Odontella sp. 10146','species'),(1617833,332376,'Odontella sp. 10183','species'),(1617834,187681,'Parisotoma sp. 10157','species'),(1617835,676474,'Paronellidae sp. 10152','species'),(1617836,187694,'Sinella sp. 10151','species'),(1617837,187707,'Triacanthella sp. 10165','species'),(1617838,301524,'Tullbergia sp. 10140','species'),(1617839,1255089,'Vitronura sp. 10161','species'),(1617840,1255089,'Vitronura sp. 10163','species'),(1617842,187654,'Dinaphorura','genus'),(1617843,1617842,'Dinaphorura sp. 10170','species'),(1617844,1617842,'Dinaphorura sp. 10184','species'),(1617845,187619,'Hemisotoma','genus'),(1617846,1617845,'Hemisotoma sp. 10147','species'),(1617847,1617845,'Hemisotoma sp. 10148','species'),(1617848,79716,'Lepidophorella','genus'),(1617849,1617848,'Lepidophorella sp. 10159','species'),(1617850,1617848,'Lepidophorella sp. 10173','species'),(1617851,133528,'Quatacanthella','genus'),(1617852,1617851,'Quatacanthella sp. 10138','species'),(1617853,1617851,'Quatacanthella sp. 10177','species'),(1617854,1617851,'Quatacanthella sp. 10180','species'),(1617855,1617851,'Quatacanthella sp. 10181','species'),(1617856,187606,'Spinotheca','genus'),(1617857,1617856,'Spinotheca sp. 10160','species'),(1617858,1617856,'Spinotheca sp. 10168','species'),(1617860,5598,'Alternaria sp. CF51','species'),(1617861,50729,'Ampelomyces sp. X13','species'),(1617862,409244,'Beltrania sp. CF56','species'),(1617863,909058,'Ceuthospora sp. CF108','species'),(1617864,5149,'Chaetomium sp. CF107','species'),(1617865,5149,'Chaetomium sp. CF6','species'),(1617866,5498,'Cladosporium sp. CF61','species'),(1617867,5498,'Cladosporium sp. X2','species'),(1617868,5455,'Colletotrichum sp. CF2','species'),(1617869,5455,'Colletotrichum sp. X4','species'),(1617870,36922,'Diaporthe sp. CF95','species'),(1617871,5506,'Fusarium sp. CF62','species'),(1617872,300251,'Paraconiothyrium sp. X14','species'),(1617873,5073,'Penicillium sp. CF100','species'),(1617874,5073,'Penicillium sp. CF8','species'),(1617875,5073,'Penicillium sp. X12','species'),(1617876,5073,'Penicillium sp. X8','species'),(1617877,5073,'Penicillium sp. X9','species'),(1617878,34399,'Phomopsis sp. CF48','species'),(1617879,5094,'Talaromyces sp. CF34','species'),(1617880,5094,'Talaromyces sp. X11','species'),(1617881,37991,'Xylaria sp. CF45','species'),(1617882,37991,'Xylaria sp. X16','species'),(1617883,37991,'Xylaria sp. X3','species'),(1617884,37991,'Xylaria sp. X5','species'),(1617885,99900,'Laurencia coelenterata','species'),(1617886,72276,'Thiogranum','genus'),(1617889,1578,'Lactobacillus formosensis','species'),(1617890,1236,'Arenicellales','order'),(1617891,1617890,'Arenicellaceae','family'),(1617892,1617891,'Perspicuibacter','genus'),(1617893,5402,'Russula sp. TypeCNH','species'),(1617894,45426,'Ascomycota sp. TypeNJK','species'),(1617897,137744,'Amphinema sp. TypeABCFG','species'),(1617898,695999,'Actinophytocola sp. UTMC 1143','species'),(1617899,79375,'Nemophila aphylla','species'),(1617900,79375,'Nemophila heterophylla','species'),(1617901,79375,'Nemophila hoplandensis','species'),(1617902,79375,'Nemophila phacelioides','species'),(1617903,13432,'Clerodendrum bracteatum','species'),(1617904,1827,'Rhodococcus sp. 311R','species'),(1617905,604195,'Cyberlindnera sp. 1 013','species'),(1617906,604195,'Cyberlindnera sp. 2 047','species'),(1617907,604195,'Cyberlindnera sp. 3 067','species'),(1617908,4958,'Debaryomyces sp. 080','species'),(1617909,3110,'Prototheca sp. 009','species'),(1617910,71950,'Psilocybe sp. 180','species'),(1617911,311473,'Saccharomycetales sp. 1 011','species'),(1617912,311473,'Saccharomycetales sp. 2 016','species'),(1617913,311473,'Saccharomycetales sp. 3 024','species'),(1617914,47251,'Leptolyngbya sp. B2','species'),(1617915,47251,'Leptolyngbya sp. B4','species'),(1617916,286,'Pseudomonas sp. S2134','species'),(1617918,85620,'\'Manihot esculenta\' witches\'-broom phytoplasma (Thailand)','species'),(1617919,53851,'Cassia sp. MVSP-2015','species'),(1617920,43365,'Clitoria sp. MVSP-2015','species'),(1617921,32008,'Burkholderia sp. Z-90','species'),(1617922,31346,'Bangia sp. SAS13020','species'),(1617923,31359,'Audouinella sp. SAS08130','species'),(1617925,136843,'Pseudomonas sp. SE-115','species'),(1617926,136843,'Pseudomonas sp. SE-9','species'),(1617927,86661,'Bacillus sp. SE-7','species'),(1617928,86661,'Bacillus sp. SE-13','species'),(1617929,86661,'Bacillus sp. SE-116','species'),(1617930,86661,'Bacillus sp. SE-123','species'),(1617931,86661,'Bacillus sp. SE-125','species'),(1617932,653685,'Bacillus sp. SE-54','species'),(1617933,5721,'Trichomonas sp. XJ-2015','species'),(1617934,4501,'Bromus vulgaris','species'),(1617935,1386,'Bacillus sp. SF-5','species'),(1617936,469,'Acinetobacter sp. ZX02','species'),(1617937,547,'Enterobacter sp. ACSS','species'),(1617938,489821,'Norovirus Hu/INC313846-D00/2012/CR','no rank'),(1617939,1348671,'Mirzaiella asiatica','species'),(1617940,664851,'Chitwoodiella','genus'),(1617941,1617940,'Chitwoodiella ovofilamenta','species'),(1617942,373727,'Gryllophila','genus'),(1617943,1617942,'Gryllophila basiri','species'),(1617944,664851,'Isobinema','genus'),(1617945,1617944,'Isobinema flagellocerca','species'),(1617946,75557,'Physalopteroides','genus'),(1617947,1617946,'Physalopteroides sp. AC-2015','species'),(1617948,85635,'\'Cocos nucifera\' bogia syndrome phytoplasma','species'),(1617949,156196,'Abrothrix GDE-2015','species'),(1617950,214137,'Eupithecia yubitzae','species'),(1617951,482362,'Azanus jesous','species'),(1617952,201889,'Coniocleonus hollbergii','species'),(1617953,1335706,'Conorhynchus nigrivittis','species'),(1617954,1342180,'Cyphocleonus dealbatus','species'),(1617955,122885,'Asproparthenis','genus'),(1617956,1617955,'Asproparthenis punctiventris','species'),(1617957,42297,'Brephidium','genus'),(1617958,1617957,'Brephidium exilis','species'),(1617959,122885,'Hypolixus','genus'),(1617960,1617959,'Hypolixus astrachanicus','species'),(1617961,122885,'Lachnaeus','genus'),(1617962,1617961,'Lachnaeus crinitus','species'),(1617963,201197,'Micropsalliota repanda','species'),(1617964,623,'Shigella flexneri 4c','no rank'),(1617966,5502,'Curvularia sp. FLS-1Y','species'),(1617967,940557,'Granulicella sp. 5B5','species'),(1617968,6534,'Helix cf. pachya MS10','species'),(1617969,6534,'Helix cf. pachya MS11','species'),(1617970,225485,'Otala sp. OT1','species'),(1617971,85996,'Hypocreales sp. 151','species'),(1617972,422851,'Sporidiobolales sp. 1 072','species'),(1617973,422851,'Sporidiobolales sp. 2 145','species'),(1617974,107441,'Cryptococcus sp. 199','species'),(1617975,6533,'Atlasica','genus'),(1617976,1617975,'Atlasica sp. XX2','species'),(1617977,6533,'Maltzanella','genus'),(1617978,1617977,'Maltzanella sp. MT1','species'),(1617979,44249,'Paenibacillus sp. HZ1','species'),(1617980,1333475,'Lyreidus brevifrons','species'),(1617981,71953,'Inocybe iringolkavensis','species'),(1617982,71953,'Inocybe keralensis','species'),(1617983,71953,'Inocybe kuruvensis','species'),(1617984,71953,'Inocybe muthangensis','species'),(1617985,71953,'Inocybe wayanadensis','species'),(1617986,81704,'Muscidae sp. JM-2014a','species'),(1617987,670581,'Anthomyiidae sp. JM-2014b','species'),(1617988,305611,'Sarcophagidae sp. JM-2014c','species'),(1617989,305611,'Sarcophagidae sp. JM-2014d','species'),(1617990,305611,'Sarcophagidae sp. JM-2014e','species'),(1617991,305611,'Sarcophagidae sp. JM-2014f','species'),(1617992,305611,'Sarcophagidae sp. JM-2014g','species'),(1617993,97055,'Lachnus pallipes','species'),(1617994,12429,'Alternaria tenuissima virus','species'),(1617995,38793,'Gigartinales sp. KRD-2015a','species'),(1617996,100860,'Aphanomyces scaber','species'),(1617997,513316,'Saprolegniaceae sp. MA-2015','species'),(1617998,2034,'Curtobacterium sp. Curt1','species'),(1617999,407,'Methylobacterium sp. Met2','species'),(1618000,53335,'Pantoea sp. Pan1','species'),(1618001,613,'Serratia sp. Ser1','species'),(1618002,1386,'Bacillus sp. BC1(2015)','species'),(1618003,184430,'Coprinellus sp. 42A','species'),(1618004,4830,'Mucor circineloides','species'),(1618005,114230,'Nigrospora sp. 01A','species'),(1618007,37463,'Phoma sp. 1 MPB-2015','species'),(1618008,37463,'Phoma sp. 3 MPB-2015','species'),(1618009,150498,'Sordariomycetes sp. 31A','species'),(1618011,5506,'Fusarium sp. MKU_AKG_01','species'),(1618012,4764,'Newbya','genus'),(1618013,1618012,'Newbya spinosa','species'),(1618014,92968,'Pythiopsis intermedia','species'),(1618015,1140620,'Collodiscula bambusae','species'),(1618016,4765,'Achlya debaryana','species'),(1618017,4765,'Achlya bonariensis','species'),(1618018,92975,'Leptolegnia sp. LB-2015','species'),(1618019,120399,'Aplanes treleaseanus','species'),(1618020,1618012,'Newbya dichotoma','species'),(1618021,143649,'Stumpffia kibomena','species'),(1618022,1177,'Nostoc sp. \'Lobaria pulmonaria (5183) cyanobiont\'','species'),(1618023,95881,'Chroococcales cyanobacterium CENA595','species'),(1618029,16070,'Disporopsis sp. Zhang 09063','species'),(1618030,100491,'Heteropolygonatum altelobatum','species'),(1618031,100491,'Heteropolygonatum ginfushanicum','species'),(1618032,39528,'Liriope kansuensis','species'),(1618033,16195,'Polygonatum franchetii','species'),(1618034,82530,'Dombeya kirkii','species'),(1618035,82530,'Dombeya mupangae','species'),(1618036,556966,'Erythrophysa alata','species'),(1618037,99051,'Eumorphia davyi','species'),(1618038,123423,'Gymnosporia arenicola','species'),(1618039,123423,'Gymnosporia grandifolia','species'),(1618040,53909,'Otholobium polystictum','species'),(1618041,53909,'Otholobium stachyerum','species'),(1618042,100167,'Psoralea affinis','species'),(1618043,298676,'Searsia pallens','species'),(1618044,4678,'Allium canariense','species'),(1618045,169194,'Lepidocollema','genus'),(1618047,1812027,'Gibbosporina amphorella','species'),(1618048,1812027,'Gibbosporina bifrons','species'),(1618049,1812027,'Gibbosporina didyma','species'),(1618050,1812027,'Gibbosporina elixii','species'),(1618051,1812027,'Gibbosporina mascarena','species'),(1618052,1812027,'Gibbosporina nitida','species'),(1618053,1812027,'Gibbosporina sphaerospora','species'),(1618054,586082,'Physma sp. NK-162','species'),(1618056,766733,'Scheffersomyces sp. NYNU 14712','species'),(1618057,412764,'Spathaspora sp. NYNU 1495','species'),(1618058,5475,'Candida sp. NYNU 14914','species'),(1618059,5475,'Candida sp. NYNU 14959','species'),(1618060,32008,'Burkholderia sp. XTB-5','species'),(1618061,469,'Acinetobacter sp. MV3','species'),(1618062,102796,'Influenza A virus (A/ruddy shelduck/Nepal/KT085/2014(H9N2))','no rank'),(1618063,402586,'Influenza A virus (A/duck/Hokkaido/207/2014(H8N2))','no rank'),(1618064,26021,'Eriocaulon setaceum','species'),(1618065,15170,'Tillandsia albida','species'),(1618066,94386,'Stachyphrynium aff. placentarium KH-2015','species'),(1618067,4685,'Asparagus sp. KH-2015','species'),(1618068,59055,'Astelia sp. KH-2015','species'),(1618069,49721,'Ixiolirion sp. KH-2015','species'),(1618070,49697,'Asphodelus sp. KH-2015','species'),(1618071,54925,'Anigozanthos sp. KH-2015','species'),(1618072,4672,'Dioscorea sp. KH-2015','species'),(1618073,59059,'Calochortus sp. KH-2015','species'),(1618074,50241,'Veratrum sp. KH-2015','species'),(1618075,145230,'Acanthochlamys sp. KH-2015','species'),(1618076,26021,'Eriocaulon sp. KH-2015','species'),(1618077,4732,'Typha sp. KH-2015','species'),(1618078,49693,'Apostasia sp. KH-2015','species'),(1618079,85167,'Barbacenia sp. KH-2015','species'),(1618080,51480,'Sowerbaea sp. KH-2015','species'),(1618081,59022,'Androcymbium sp. KH-2015','species'),(1618082,59036,'Bomarea sp. KH-2015','species'),(1618083,168074,'Murdannia sp. KH-2015','species'),(1618084,13643,'Prionium sp. KH-2015','species'),(1618085,14097,'Stegolepis sp. KH-2015','species'),(1618086,101604,'Abolboda sp. KH-2015','species'),(1618087,75440,'Xyris sp. KH-2015','species'),(1618088,16383,'Vellozia sp. KH-2015','species'),(1618090,75429,'Thurnia sp. KH-2015','species'),(1618091,108575,'Ascarina sp. KH-2015','species'),(1618092,50230,'Arisaema sp. KH-2015','species'),(1618093,55500,'Triglochin sp. KH-2015','species'),(1618094,4701,'Scilla sp. KH-2015','species'),(1618095,59026,'Petermannia sp. KH-2015','species'),(1618096,51431,'Amaryllis sp. KH-2015','species'),(1618097,55487,'Posidonia sp. KH-2015','species'),(1618098,14457,'Epipactis sp. KH-2015','species'),(1618099,94317,'Hanguana sp. KH-2015','species'),(1618100,451870,'Phaeomoniellales','order'),(1618101,1434029,'environmental samples','no rank'),(1618102,1618101,'uncultured Pelagimonas sp.','species'),(1618103,1472699,'environmental samples','no rank'),(1618104,1618103,'uncultured Algisphaera sp.','species'),(1618105,1434026,'environmental samples','no rank'),(1618106,1618105,'uncultured Oceanirhabdus sp.','species'),(1618107,1518149,'environmental samples','no rank'),(1618108,1618107,'uncultured Thalassotalea sp.','species'),(1618109,119979,'environmental samples','no rank'),(1618110,1618109,'uncultured Thermithiobacillus sp.','species'),(1618111,1618100,'Phaeomoniellales incertae sedis','no rank'),(1618113,558415,'Saccharicrinis','genus'),(1618114,1618113,'environmental samples','no rank'),(1618115,1618114,'uncultured Saccharicrinis sp.','species'),(1618116,379,'Rhizobium sp. BAMKbay3','species'),(1618117,379,'Rhizobium sp. BAMKis4','species'),(1618118,379,'Rhizobium sp. BAMsp3','species'),(1618119,497,'Psychrobacter sp. GN12','species'),(1618122,26496,'Strychnos amazonica','species'),(1618123,26496,'Strychnos macrophylla','species'),(1618124,1040903,'Strychnos mitscherlichii var. amapensis','varietas'),(1618125,26496,'Strychnos sp. INPA 91660','species'),(1618126,324881,'Monostilifera gen. sp. DK-2015','species'),(1618127,6227,'Poseidonemertidae','family'),(1618128,1618127,'Unclassified Poseidonemertidae','no rank'),(1618129,1618128,'Poseidonemertidae sp. DK-2015','species'),(1618135,996278,'Salifa motokawai','species'),(1618136,122885,'Eustenopus','genus'),(1618137,1618136,'Eustenopus villosus','species'),(1618138,397372,'Anacolosa frutescens','species'),(1618139,70880,'Dendropemon caribaeus','species'),(1618140,1003260,'Lophophytum leandrii','species'),(1618142,397400,'Phanerodiscus perrieri','species'),(1618143,1003262,'Sarcophyte sanguinea','species'),(1618144,227908,'Taxillus pseudochinensis','species'),(1618145,1003263,'Thonningia sanguinea','species'),(1618146,252559,'Tambja sp. MP-2015','species'),(1618147,27428,'Myrmeleon fasciatus group sp. 193-MyspSb2','species'),(1618148,27428,'Myrmeleon fasciatus group sp. 194-MypsSb1','species'),(1618149,27428,'Myrmeleon fasciatus group sp. 195-MyfaPant','species'),(1618150,1386,'Bacillus sp. V29','species'),(1618151,547,'Enterobacter sp. 16','species'),(1618152,547,'Enterobacter sp. LI','species'),(1618153,1386,'Bacillus sp. KK1(2015)','species'),(1618154,561859,'Dactylasioptera sp. TLAV1','species'),(1618155,561859,'Dactylasioptera sp. TLAV3','species'),(1618156,9486,'Saguinus cruzlimai','species'),(1618157,338,'Xanthomonas sp. s8','species'),(1618158,338,'Xanthomonas sp. s3(2015)','species'),(1618159,122830,'Pityophthorus carmeli','species'),(1618160,122830,'Pityophthorus lautus','species'),(1618161,5598,'Alternaria sp. HGUP6006','species'),(1618162,79808,'Coniochaeta sp. 0Q4','species'),(1618163,79808,'Coniochaeta sp. 0R8','species'),(1618164,79808,'Coniochaeta sp. 0T10','species'),(1618165,79808,'Coniochaeta sp. 0T8','species'),(1618166,79808,'Coniochaeta sp. 0T9','species'),(1618167,5543,'Trichoderma sp. YZ-2014','species'),(1618168,5529,'Metarhizium sp. ESALQ_1374','species'),(1618169,5529,'Metarhizium sp. ESALQ_1636','species'),(1618170,5529,'Metarhizium sp. ESALQ_1638','species'),(1618171,5529,'Metarhizium sp. ESALQ_1639','species'),(1618173,34381,'Aspergillus japonicus var. japonicus','no rank'),(1618174,27977,'Nosema sp. HR','species'),(1618175,642,'Aeromonas sp. MSSRF QS30','species'),(1618176,286,'Pseudomonas sp. 1 MSSRF QS9','species'),(1618177,286,'Pseudomonas sp. 2 MSSRF QS24','species'),(1618178,286,'Pseudomonas sp. 3 MSSRF QS31','species'),(1618179,146780,'Phallus cinnabarinus','species'),(1618180,1883,'Streptomyces sp. 10SAE','species'),(1618181,570,'Klebsiella sp. LD2','species'),(1618182,37253,'Trimerotropis sp. MH-2015','species'),(1618183,51812,'Sarcophyton sp. LQL-2015','species'),(1618184,29278,'Cloning vector pVAHS01it','species'),(1618185,1120752,'Nodosilinea sp. ATA11-6B-LB2','species'),(1618186,29278,'Binary vector pYBA-1129','species'),(1618187,6296,'Micipsella','genus'),(1618188,1618187,'Micipsella numidica','species'),(1618189,35324,'Bourbon virus','species'),(1618190,234886,'Drepanocephalus auritus','species'),(1618191,132116,'Megachile lagopoda','species'),(1618192,132116,'Megachile lapponica','species'),(1618193,446295,'Andrena chrysopyga','species'),(1618194,205285,'Andrena granulosa','species'),(1618195,444412,'Andrena pastellensis','species'),(1618196,1542650,'Hylaeus pfankuchi','species'),(1618197,29278,'Binary vector pYBA-1139','species'),(1618198,29278,'Binary vector pYBA-1159','species'),(1618199,9794,'Equus hemionus hemionus','subspecies'),(1618200,72018,'Sphaeroforma napiecek','species'),(1618201,86596,'Palythoa cf. heliodiscus GSBTM_MSU_P05','species'),(1618202,86596,'Palythoa cf. heliodiscus GSBTM_MSU_P07','species'),(1618203,105401,'Zoanthus aff. sociatus GSBTM_MSU_Z10','species'),(1618204,1608404,'Puniceibacterium sp. IMCC21224','species'),(1618205,72018,'Sphaeroforma sirkka','species'),(1618206,56472,'Macrocybe sp. DOA04','species'),(1618207,1663,'Arthrobacter sp. IHBB 11108','species'),(1618210,5598,'Alternaria sp. EPU27FB','species'),(1618211,29002,'Cercospora cf. citrulina EPU32CA','species'),(1618212,29002,'Cercospora cf. helianthicola EPU7FD','species'),(1618213,5498,'Cladosporium sp. EPU7CB','species'),(1618214,5455,'Colletotrichum sp. 1 EPU17CA','species'),(1618215,5455,'Colletotrichum sp. 2 EPU3FA','species'),(1618216,5455,'Colletotrichum sp. 3 EPU24FB','species'),(1618217,5455,'Colletotrichum sp. 4 EPU8FB','species'),(1618218,5455,'Colletotrichum sp. 6 EPU35CC','species'),(1618219,36922,'Diaporthe sp. 1 EPU5FF','species'),(1618220,36922,'Diaporthe sp. 2 EPU32FB','species'),(1618221,55170,'Didymella sp. EPU18FB','species'),(1618222,5506,'Fusarium sp. EPU9CB','species'),(1618223,97971,'Periconia sp. EPU33CB','species'),(1618224,37840,'Pestalotiopsis sp. EPU22CB','species'),(1618225,37463,'Phoma sp. EPU34CA','species'),(1618226,34399,'Phomopsis sp. 1 EPU6FD','species'),(1618227,34399,'Phomopsis sp. 2 EPU1CB','species'),(1618228,150498,'Sordariomycetes sp. 1 EPU2CA','species'),(1618229,150498,'Sordariomycetes sp. 2 EPU30CD','species'),(1618230,749880,'Stagonosporopsis sp. 1 EPU23FB','species'),(1618231,749880,'Stagonosporopsis sp. 2 EPU6CC','species'),(1618232,642248,'Avon-Heathcote Estuary associated circular virus 1','species'),(1618233,642248,'Avon-Heathcote Estuary associated circular virus 10','species'),(1618234,642248,'Avon-Heathcote Estuary associated circular virus 11','species'),(1618235,642248,'Avon-Heathcote Estuary associated circular virus 12','species'),(1618236,642248,'Avon-Heathcote Estuary associated circular virus 13','species'),(1618237,642248,'Avon-Heathcote Estuary associated circular virus 14','species'),(1618238,642248,'Avon-Heathcote Estuary associated circular virus 15','species'),(1618239,642248,'Avon-Heathcote Estuary associated circular virus 16','species'),(1618240,642248,'Avon-Heathcote Estuary associated circular virus 17','species'),(1618241,642248,'Avon-Heathcote Estuary associated circular virus 18','species'),(1618242,642248,'Avon-Heathcote Estuary associated circular virus 19','species'),(1618243,642248,'Avon-Heathcote Estuary associated circular virus 2','species'),(1618244,642248,'Avon-Heathcote Estuary associated circular virus 20','species'),(1618245,642248,'Avon-Heathcote Estuary associated circular virus 21','species'),(1618246,642248,'Avon-Heathcote Estuary associated circular virus 22','species'),(1618247,642248,'Avon-Heathcote Estuary associated circular virus 23','species'),(1618248,642248,'Avon-Heathcote Estuary associated circular virus 24','species'),(1618249,642248,'Avon-Heathcote Estuary associated circular virus 25','species'),(1618250,642248,'Avon-Heathcote Estuary associated circular virus 26','species'),(1618251,642248,'Avon-Heathcote Estuary associated circular virus 27','species'),(1618252,642248,'Avon-Heathcote Estuary associated circular virus 28','species'),(1618253,642248,'Avon-Heathcote Estuary associated circular virus 29','species'),(1618254,642248,'Avon-Heathcote Estuary associated circular virus 3','species'),(1618255,642248,'Avon-Heathcote Estuary associated circular virus 4','species'),(1618256,642248,'Avon-Heathcote Estuary associated circular virus 5','species'),(1618257,642248,'Avon-Heathcote Estuary associated circular virus 6','species'),(1618258,642248,'Avon-Heathcote Estuary associated circular virus 7','species'),(1618259,642248,'Avon-Heathcote Estuary associated circular virus 8','species'),(1618260,642248,'Avon-Heathcote Estuary associated circular virus 9','species'),(1618283,1269194,'Brahmina sedakovi','species'),(1618284,166378,'Cheironitis pamphilus','species'),(1618285,1207149,'Glycyphana nicobarica','species'),(1618286,360073,'Maladera verticalis','species'),(1618287,166331,'Onthophagus marginalis','species'),(1618288,1310344,'Gametis bealiae','species'),(1618289,207356,'Pentodon quadridens','species'),(1618290,1618289,'Pentodon quadridens mongolicum','subspecies'),(1618291,207257,'Adoretus puberulus','species'),(1618292,71817,'Anomala exoleta','species'),(1618293,166381,'Caccobius brevis','species'),(1618294,166381,'Caccobius jessoensis','species'),(1618295,1261328,'Callistethus plagiicollis','species'),(1618296,290678,'Cetonia magnifica','species'),(1618297,290678,'Cetonia viridiopaca','species'),(1618298,33393,'Holotrichia ernesti','species'),(1618299,206889,'Liatongus phanaeoides','species'),(1618300,383515,'Mimela holosericea','species'),(1618301,383515,'Mimela splendens','species'),(1618302,383515,'Mimela testaceipes','species'),(1618303,166331,'Onthophagus bivertex','species'),(1618304,166331,'Onthophagus japonicus','species'),(1618305,166331,'Onthophagus sinicus','species'),(1618306,166331,'Onthophagus tragus','species'),(1618307,614209,'Polyphylla gracilicornis','species'),(1618308,7063,'Popillia flavosellata','species'),(1618309,7063,'Popillia quadriguttata','species'),(1618310,7056,'Lasiotrichius','genus'),(1618311,1618310,'Lasiotrichius succinctus','species'),(1618312,7059,'Pseudosymmachia','genus'),(1618313,1618312,'Pseudosymmachia flavescens','species'),(1618314,225259,'Aphodius quadratus','species'),(1618315,225256,'Aphodius sublimbatus','species'),(1618317,490043,'Norovirus Hu/GII.6/1416Y001/CHN/2014','no rank'),(1618318,490043,'Norovirus Hu/GII.P6_GII.6/1401Y107/CHN/2014','no rank'),(1618319,490043,'Norovirus Hu/GII.P7/1416Y001/CHN/2014','no rank'),(1618320,490043,'Norovirus Hu/GII.P7_GII.6/1401Y075/CHN/2014','no rank'),(1618321,490043,'Norovirus Hu/GII.P7_GII.6/1401Y127/CHN/2014','no rank'),(1618322,490043,'Norovirus Hu/GII.P7_GII.6/1403Y001/CHN/2014','no rank'),(1618323,490043,'Norovirus Hu/GII.P7_GII.6/1405Y017/CHN/2014','no rank'),(1618324,490043,'Norovirus Hu/GII.P7_GII.6/1405Y024/CHN/2014','no rank'),(1618325,490043,'Norovirus Hu/GII.P7_GII.6/1405Y035/CHN/2014','no rank'),(1618326,490043,'Norovirus Hu/GII.P7_GII.6/1406Y114/CHN/2014','no rank'),(1618327,490043,'Norovirus Hu/GII.P7_GII.6/1415Y002/CHN/2014','no rank'),(1618328,490043,'Norovirus Hu/GII.P7_GII.7/1401Y082/CHN/2014','no rank'),(1618329,490043,'Norovirus Hu/GII.P7_GII.7/1406Y012/CHN/2014','no rank'),(1618330,2323,'Berkelbacteria','phylum'),(1618331,1618330,'Berkelbacteria bacterium GW2011_GWA1_36_9','species'),(1618332,1618330,'Berkelbacteria bacterium GW2011_GWA1_39_10','species'),(1618333,1618330,'Berkelbacteria bacterium GW2011_GWA2_35_9','species'),(1618334,1618330,'Berkelbacteria bacterium GW2011_GWA2_38_9','species'),(1618335,1618330,'Berkelbacteria bacterium GW2011_GWA2_46_7','species'),(1618336,1618330,'Berkelbacteria bacterium GW2011_GWB1_38_5','species'),(1618337,1618330,'Berkelbacteria bacterium GW2011_GWE1_39_12','species'),(1618338,2323,'candidate division CPR1','phylum'),(1618339,2323,'candidate division CPR2','phylum'),(1618340,2323,'candidate division CPR3','phylum'),(1618341,1618338,'candidate division CPR1 bacterium GW2011_GWA2_42_17','species'),(1618342,1618338,'candidate division CPR1 bacterium GW2011_GWC1_49_13','species'),(1618343,1618339,'candidate division CPR2 bacterium GW2011_GWC1_39_9','species'),(1618344,1618339,'candidate division CPR2 bacterium GW2011_GWC1_41_48','species'),(1618345,1618339,'candidate division CPR2 bacterium GW2011_GWC2_39_10','species'),(1618346,1618339,'candidate division CPR2 bacterium GW2011_GWC2_39_35','species'),(1618347,1618339,'candidate division CPR2 bacterium GW2011_GWD1_39_7','species'),(1618348,1618339,'candidate division CPR2 bacterium GW2011_GWD2_39_7','species'),(1618349,1618340,'candidate division CPR3 bacterium GW2011_GWE2_35_7','species'),(1618350,1618340,'candidate division CPR3 bacterium GW2011_GWF2_35_18','species'),(1618351,1046980,'Microgenomates (Amesbacteria) bacterium GW2011_GWA1_44_24','species'),(1618352,1046980,'Microgenomates (Amesbacteria) bacterium GW2011_GWA1_46_35','species'),(1618353,1046980,'Microgenomates (Amesbacteria) bacterium GW2011_GWA1_47_16','species'),(1618354,1046980,'Microgenomates (Amesbacteria) bacterium GW2011_GWA1_47_20','species'),(1618355,1046980,'Microgenomates (Amesbacteria) bacterium GW2011_GWA1_48_9','species'),(1618356,1046980,'Microgenomates (Amesbacteria) bacterium GW2011_GWA2_42_12','species'),(1618357,1046980,'Microgenomates (Amesbacteria) bacterium GW2011_GWA2_47_11','species'),(1618358,1046980,'Microgenomates (Amesbacteria) bacterium GW2011_GWA2_47_11b','species'),(1618359,1046980,'Microgenomates (Amesbacteria) bacterium GW2011_GWA2_47_70','species'),(1618360,1046980,'Microgenomates (Amesbacteria) bacterium GW2011_GWB1_47_19','species'),(1618361,1046980,'Microgenomates (Amesbacteria) bacterium GW2011_GWB1_47_26','species'),(1618362,1046980,'Microgenomates (Amesbacteria) bacterium GW2011_GWB1_48_13','species'),(1618363,1046980,'Microgenomates (Amesbacteria) bacterium GW2011_GWC1_46_24','species'),(1618364,1046980,'Microgenomates (Amesbacteria) bacterium GW2011_GWC1_47_15','species'),(1618365,1046980,'Microgenomates (Amesbacteria) bacterium GW2011_GWC1_48_10','species'),(1618366,1046980,'Microgenomates (Amesbacteria) bacterium GW2011_GWC2_45_19','species'),(1618367,1046980,'Microgenomates (Amesbacteria) bacterium GW2011_GWC2_47_8','species'),(1618368,1046980,'Microgenomates (Beckwithbacteria) bacterium GW2011_GWA1_46_30','species'),(1618369,1046980,'Microgenomates (Beckwithbacteria) bacterium GW2011_GWA2_43_10','species'),(1618370,1046980,'Microgenomates (Beckwithbacteria) bacterium GW2011_GWA2_47_25','species'),(1618371,1046980,'Microgenomates (Beckwithbacteria) bacterium GW2011_GWB1_47_15','species'),(1618372,1046980,'Microgenomates (Beckwithbacteria) bacterium GW2011_GWC1_49_16','species'),(1618373,1046980,'Microgenomates (Beckwithbacteria) bacterium GW2011_GWC2_47_9','species'),(1618374,1046980,'Microgenomates (Beckwithbacteria) bacterium GW2011_GWC2_49_11','species'),(1618375,1046980,'Microgenomates (Collierbacteria) bacterium GW2011_GWA1_42_60','species'),(1618376,1046980,'Microgenomates (Collierbacteria) bacterium GW2011_GWA1_44_12','species'),(1618377,1046980,'Microgenomates (Collierbacteria) bacterium GW2011_GWA1_45_15','species'),(1618378,1046980,'Microgenomates (Collierbacteria) bacterium GW2011_GWA2_42_17','species'),(1618379,1046980,'Microgenomates (Collierbacteria) bacterium GW2011_GWA2_44_13','species'),(1618380,1046980,'Microgenomates (Collierbacteria) bacterium GW2011_GWA2_44_99','species'),(1618381,1046980,'Microgenomates (Collierbacteria) bacterium GW2011_GWA2_46_26','species'),(1618382,1046980,'Microgenomates (Collierbacteria) bacterium GW2011_GWB1_44_197','species'),(1618383,1046980,'Microgenomates (Collierbacteria) bacterium GW2011_GWB1_44_35','species'),(1618384,1046980,'Microgenomates (Collierbacteria) bacterium GW2011_GWB1_44_6','species'),(1618385,1046980,'Microgenomates (Collierbacteria) bacterium GW2011_GWB1_45_35','species'),(1618386,1046980,'Microgenomates (Collierbacteria) bacterium GW2011_GWB2_42_12','species'),(1618387,1046980,'Microgenomates (Collierbacteria) bacterium GW2011_GWB2_44_22','species'),(1618388,1046980,'Microgenomates (Collierbacteria) bacterium GW2011_GWB2_45_17','species'),(1618389,1046980,'Microgenomates (Collierbacteria) bacterium GW2011_GWC1_45_47','species'),(1618390,1046980,'Microgenomates (Collierbacteria) bacterium GW2011_GWC2_43_12','species'),(1618391,1046980,'Microgenomates (Collierbacteria) bacterium GW2011_GWC2_44_13','species'),(1618392,1046980,'Microgenomates (Collierbacteria) bacterium GW2011_GWC2_44_18','species'),(1618393,1046980,'Microgenomates (Collierbacteria) bacterium GW2011_GWC2_44_30','species'),(1618394,1046980,'Microgenomates (Collierbacteria) bacterium GW2011_GWC2_45_15','species'),(1618395,1046980,'Microgenomates (Collierbacteria) bacterium GW2011_GWC2_45_40','species'),(1618396,1046980,'Microgenomates (Collierbacteria) bacterium GW2011_GWD1_44_27','species'),(1618397,1046980,'Microgenomates (Collierbacteria) bacterium GW2011_GWD2_42_50','species'),(1618398,1046980,'Microgenomates (Collierbacteria) bacterium GW2011_GWD2_45_10','species'),(1618399,1046980,'Microgenomates (Collierbacteria) bacterium GW2011_GWE1_46_18','species'),(1618400,1046980,'Microgenomates (Collierbacteria) bacterium GW2011_GWE2_42_48','species'),(1618401,1046980,'Microgenomates (Collierbacteria) bacterium GW2011_GWF1_42_50','species'),(1618402,1046980,'Microgenomates (Collierbacteria) bacterium GW2011_GWF1_44_12','species'),(1618403,1046980,'Microgenomates (Collierbacteria) bacterium GW2011_GWF2_42_51','species'),(1618404,1046980,'Microgenomates (Collierbacteria) bacterium GW2011_GWF2_44_15','species'),(1618405,1046980,'Microgenomates (Curtissbacteria) bacterium GW2011_GWA1_40_16','species'),(1618406,1046980,'Microgenomates (Curtissbacteria) bacterium GW2011_GWA1_40_24','species'),(1618407,1046980,'Microgenomates (Curtissbacteria) bacterium GW2011_GWA1_40_47','species'),(1618408,1046980,'Microgenomates (Curtissbacteria) bacterium GW2011_GWA1_40_9','species'),(1618409,1046980,'Microgenomates (Curtissbacteria) bacterium GW2011_GWA1_41_11','species'),(1618410,1046980,'Microgenomates (Curtissbacteria) bacterium GW2011_GWA2_40_31','species'),(1618411,1046980,'Microgenomates (Curtissbacteria) bacterium GW2011_GWA2_41_24','species'),(1618412,1046980,'Microgenomates (Curtissbacteria) bacterium GW2011_GWB1_40_28','species'),(1618413,1046980,'Microgenomates (Curtissbacteria) bacterium GW2011_GWC1_44_33','species'),(1618414,1046980,'Microgenomates (Curtissbacteria) bacterium GW2011_GWC2_38_9','species'),(1618415,1046980,'Microgenomates (Curtissbacteria) bacterium GW2011_GWC2_41_21','species'),(1618416,1046980,'Microgenomates (Curtissbacteria) bacterium GW2011_GWD1_40_8','species'),(1618417,1046980,'Microgenomates (Daviesbacteria) bacterium GW2011_GWA1_36_8','species'),(1618418,1046980,'Microgenomates (Daviesbacteria) bacterium GW2011_GWA1_38_7','species'),(1618419,1046980,'Microgenomates (Daviesbacteria) bacterium GW2011_GWA1_41_61','species'),(1618420,1046980,'Microgenomates (Daviesbacteria) bacterium GW2011_GWA1_42_6','species'),(1618421,1046980,'Microgenomates (Daviesbacteria) bacterium GW2011_GWA2_38_17','species'),(1618422,1046980,'Microgenomates (Daviesbacteria) bacterium GW2011_GWA2_38_24','species'),(1618423,1046980,'Microgenomates (Daviesbacteria) bacterium GW2011_GWA2_39_33','species'),(1618424,1046980,'Microgenomates (Daviesbacteria) bacterium GW2011_GWA2_40_9','species'),(1618425,1046980,'Microgenomates (Daviesbacteria) bacterium GW2011_GWA2_42_7','species'),(1618426,1046980,'Microgenomates (Daviesbacteria) bacterium GW2011_GWB1_36_5','species'),(1618427,1046980,'Microgenomates (Daviesbacteria) bacterium GW2011_GWB1_39_5','species'),(1618428,1046980,'Microgenomates (Daviesbacteria) bacterium GW2011_GWB1_41_15','species'),(1618429,1046980,'Microgenomates (Daviesbacteria) bacterium GW2011_GWB1_41_5','species'),(1618430,1046980,'Microgenomates (Daviesbacteria) bacterium GW2011_GWC1_40_9','species'),(1618431,1046980,'Microgenomates (Daviesbacteria) bacterium GW2011_GWC2_40_12','species'),(1618432,1046980,'Microgenomates (Daviesbacteria) bacterium GW2011_GWF2_38_6','species'),(1618433,1046980,'Microgenomates (Daviesbacteria) bacterium GW2011_GWF2_38_7','species'),(1618434,1046980,'Microgenomates (Gottesmanbacteria) bacterium GW2011_GWA1_34_13','species'),(1618435,1046980,'Microgenomates (Gottesmanbacteria) bacterium GW2011_GWA1_42_26','species'),(1618436,1046980,'Microgenomates (Gottesmanbacteria) bacterium GW2011_GWA1_43_11','species'),(1618437,1046980,'Microgenomates (Gottesmanbacteria) bacterium GW2011_GWA1_44_24b','species'),(1618438,1046980,'Microgenomates (Gottesmanbacteria) bacterium GW2011_GWA1_47_8','species'),(1618439,1046980,'Microgenomates (Gottesmanbacteria) bacterium GW2011_GWA1_48_13','species'),(1618440,1046980,'Microgenomates (Gottesmanbacteria) bacterium GW2011_GWA2_41_12','species'),(1618441,1046980,'Microgenomates (Gottesmanbacteria) bacterium GW2011_GWA2_42_16','species'),(1618442,1046980,'Microgenomates (Gottesmanbacteria) bacterium GW2011_GWA2_42_18','species'),(1618443,1046980,'Microgenomates (Gottesmanbacteria) bacterium GW2011_GWA2_43_14','species'),(1618444,1046980,'Microgenomates (Gottesmanbacteria) bacterium GW2011_GWA2_44_17','species'),(1618445,1046980,'Microgenomates (Gottesmanbacteria) bacterium GW2011_GWA2_47_9','species'),(1618446,1046980,'Microgenomates (Gottesmanbacteria) bacterium GW2011_GWB1_43_11','species'),(1618447,1046980,'Microgenomates (Gottesmanbacteria) bacterium GW2011_GWB1_44_11c','species'),(1618448,1046980,'Microgenomates (Gottesmanbacteria) bacterium GW2011_GWB1_49_7','species'),(1618449,1046980,'Microgenomates (Gottesmanbacteria) bacterium GW2011_GWC1_43_10','species'),(1618450,1046980,'Microgenomates (Gottesmanbacteria) bacterium GW2011_GWC2_39_8','species'),(1618451,1046980,'Microgenomates (Gottesmanbacteria) bacterium GW2011_GWC2_42_8','species'),(1618452,1046980,'Microgenomates (Levybacteria) bacterium GW2011_GWA1_37_16','species'),(1618453,1046980,'Microgenomates (Levybacteria) bacterium GW2011_GWA1_39_11','species'),(1618454,1046980,'Microgenomates (Levybacteria) bacterium GW2011_GWA1_39_32','species'),(1618455,1046980,'Microgenomates (Levybacteria) bacterium GW2011_GWA1_39_34','species'),(1618456,1046980,'Microgenomates (Levybacteria) bacterium GW2011_GWA2_36_13','species'),(1618457,1046980,'Microgenomates (Levybacteria) bacterium GW2011_GWA2_37_36','species'),(1618458,1046980,'Microgenomates (Levybacteria) bacterium GW2011_GWA2_40_16','species'),(1618459,1046980,'Microgenomates (Levybacteria) bacterium GW2011_GWA2_40_8','species'),(1618460,1046980,'Microgenomates (Levybacteria) bacterium GW2011_GWA2_41_15','species'),(1618461,1046980,'Microgenomates (Levybacteria) bacterium GW2011_GWB1_35_5','species'),(1618462,1046980,'Microgenomates (Levybacteria) bacterium GW2011_GWB1_36_18','species'),(1618463,1046980,'Microgenomates (Levybacteria) bacterium GW2011_GWB1_37_8','species'),(1618464,1046980,'Microgenomates (Levybacteria) bacterium GW2011_GWB1_39_7','species'),(1618465,1046980,'Microgenomates (Levybacteria) bacterium GW2011_GWB1_41_21','species'),(1618466,1046980,'Microgenomates (Levybacteria) bacterium GW2011_GWC1_40_19','species'),(1618467,1046980,'Microgenomates (Levybacteria) bacterium GW2011_GWC2_37_7','species'),(1618468,1046980,'Microgenomates (Levybacteria) bacterium GW2011_GWC2_40_7','species'),(1618469,1046980,'Microgenomates (Pacebacteria) bacterium GW2011_GWA1_46_10','species'),(1618470,1046980,'Microgenomates (Pacebacteria) bacterium GW2011_GWB1_47_8','species'),(1618471,1046980,'Microgenomates (Pacebacteria) bacterium GW2011_GWF1_36_5','species'),(1618472,1046980,'Microgenomates (Pacebacteria) bacterium GW2011_GWF2_38_9','species'),(1618473,1046980,'Microgenomates (Pacebacteria) bacterium GW2011_OP11-3_36_13','species'),(1618474,1046980,'Microgenomates (Roizmanbacteria) bacterium GW2011_GWA1_41_13','species'),(1618475,1046980,'Microgenomates (Roizmanbacteria) bacterium GW2011_GWA2_32_13','species'),(1618476,1046980,'Microgenomates (Roizmanbacteria) bacterium GW2011_GWA2_33_33','species'),(1618477,1046980,'Microgenomates (Roizmanbacteria) bacterium GW2011_GWA2_34_18','species'),(1618478,1046980,'Microgenomates (Roizmanbacteria) bacterium GW2011_GWA2_35_19','species'),(1618479,1046980,'Microgenomates (Roizmanbacteria) bacterium GW2011_GWA2_35_8','species'),(1618480,1046980,'Microgenomates (Roizmanbacteria) bacterium GW2011_GWA2_36_23','species'),(1618481,1046980,'Microgenomates (Roizmanbacteria) bacterium GW2011_GWA2_37_7','species'),(1618482,1046980,'Microgenomates (Roizmanbacteria) bacterium GW2011_GWB1_40_7','species'),(1618483,1046980,'Microgenomates (Roizmanbacteria) bacterium GW2011_GWC1_37_12','species'),(1618484,1046980,'Microgenomates (Roizmanbacteria) bacterium GW2011_GWC2_34_23','species'),(1618485,1046980,'Microgenomates (Roizmanbacteria) bacterium GW2011_GWC2_35_12','species'),(1618486,1046980,'Microgenomates (Roizmanbacteria) bacterium GW2011_GWC2_37_13','species'),(1618487,1046980,'Microgenomates (Roizmanbacteria) bacterium GW2011_GWC2_41_7','species'),(1618488,1046980,'Microgenomates (Shapirobacteria) bacterium GW2011_GWE1_38_10','species'),(1618489,1046980,'Microgenomates (Shapirobacteria) bacterium GW2011_GWE1_38_92','species'),(1618490,1046980,'Microgenomates (Shapirobacteria) bacterium GW2011_GWE2_38_30','species'),(1618491,1046980,'Microgenomates (Shapirobacteria) bacterium GW2011_GWF1_38_23','species'),(1618492,1046980,'Microgenomates (Shapirobacteria) bacterium GW2011_GWF2_37_20','species'),(1618493,1046980,'Microgenomates bacterium GW2011_GWA1_45_10','species'),(1618494,1046980,'Microgenomates bacterium GW2011_GWA1_46_15','species'),(1618495,1046980,'Microgenomates bacterium GW2011_GWA1_46_7','species'),(1618496,1046980,'Microgenomates bacterium GW2011_GWA1_48_10','species'),(1618497,1046980,'Microgenomates bacterium GW2011_GWA2_37_6','species'),(1618498,1046980,'Microgenomates bacterium GW2011_GWA2_39_19','species'),(1618499,1046980,'Microgenomates bacterium GW2011_GWA2_40_6','species'),(1618500,1046980,'Microgenomates bacterium GW2011_GWA2_44_7','species'),(1618501,1046980,'Microgenomates bacterium GW2011_GWA2_46_16','species'),(1618502,1046980,'Microgenomates bacterium GW2011_GWA2_46_7','species'),(1618503,1046980,'Microgenomates bacterium GW2011_GWA2_47_8','species'),(1618504,1046980,'Microgenomates bacterium GW2011_GWB1_40_9','species'),(1618505,1046980,'Microgenomates bacterium GW2011_GWB1_44_8','species'),(1618506,1046980,'Microgenomates bacterium GW2011_GWB1_45_17','species'),(1618507,1046980,'Microgenomates bacterium GW2011_GWB1_46_7','species'),(1618508,1046980,'Microgenomates bacterium GW2011_GWC1_33_28','species'),(1618509,1046980,'Microgenomates bacterium GW2011_GWC1_33_32','species'),(1618510,1046980,'Microgenomates bacterium GW2011_GWC1_37_12b','species'),(1618511,1046980,'Microgenomates bacterium GW2011_GWC1_37_8','species'),(1618512,1046980,'Microgenomates bacterium GW2011_GWC1_38_12','species'),(1618513,1046980,'Microgenomates bacterium GW2011_GWC1_38_14','species'),(1618514,1046980,'Microgenomates bacterium GW2011_GWC1_39_12','species'),(1618515,1046980,'Microgenomates bacterium GW2011_GWC1_39_7','species'),(1618516,1046980,'Microgenomates bacterium GW2011_GWC1_39_7b','species'),(1618517,1046980,'Microgenomates bacterium GW2011_GWC1_40_35','species'),(1618518,1046980,'Microgenomates bacterium GW2011_GWC1_41_20','species'),(1618519,1046980,'Microgenomates bacterium GW2011_GWC1_41_8','species'),(1618520,1046980,'Microgenomates bacterium GW2011_GWC1_43_11','species'),(1618521,1046980,'Microgenomates bacterium GW2011_GWC1_43_13','species'),(1618522,1046980,'Microgenomates bacterium GW2011_GWC1_44_10','species'),(1618523,1046980,'Microgenomates bacterium GW2011_GWC1_44_23','species'),(1618524,1046980,'Microgenomates bacterium GW2011_GWC1_44_37','species'),(1618525,1046980,'Microgenomates bacterium GW2011_GWC1_44_9','species'),(1618526,1046980,'Microgenomates bacterium GW2011_GWC1_46_15','species'),(1618527,1046980,'Microgenomates bacterium GW2011_GWC1_46_16','species'),(1618528,1046980,'Microgenomates bacterium GW2011_GWC1_46_20','species'),(1618529,1046980,'Microgenomates bacterium GW2011_GWC1_47_20','species'),(1618530,1046980,'Microgenomates bacterium GW2011_GWC1_49_7','species'),(1618531,1046980,'Microgenomates bacterium GW2011_GWC2_45_8','species'),(1618532,1046980,'Microgenomates bacterium GW2011_GWC2_46_7','species'),(1618533,1046980,'Microgenomates bacterium GW2011_GWD1_33_9','species'),(1618534,1046980,'Microgenomates bacterium GW2011_GWD1_47_13','species'),(1618535,1046980,'Microgenomates bacterium GW2011_GWE1_47_12','species'),(1618536,1046980,'Microgenomates bacterium GW2011_GWF1_38_5','species'),(1618537,1046980,'Microgenomates bacterium GW2011_GWF1_44_10','species'),(1618538,1046980,'Microgenomates bacterium GW2011_GWF1_46_12','species'),(1618539,1046980,'Microgenomates bacterium GW2011_GWF2_45_18','species'),(1618540,1046980,'Microgenomates bacterium GW2011_GWF2_46_18','species'),(1618541,1046980,'Microgenomates bacterium GW2011_GWF2_47_9','species'),(1618542,1046980,'Microgenomates (Woesebacteria) bacterium GW2011_GWA1_33_30','species'),(1618543,1046980,'Microgenomates (Woesebacteria) bacterium GW2011_GWA1_33_33','species'),(1618544,1046980,'Microgenomates (Woesebacteria) bacterium GW2011_GWA1_34_41','species'),(1618545,1046980,'Microgenomates (Woesebacteria) bacterium GW2011_GWA1_37_7','species'),(1618546,1046980,'Microgenomates (Woesebacteria) bacterium GW2011_GWA1_37_8','species'),(1618547,1046980,'Microgenomates (Woesebacteria) bacterium GW2011_GWA1_38_8','species'),(1618548,1046980,'Microgenomates (Woesebacteria) bacterium GW2011_GWA1_39_11b','species'),(1618549,1046980,'Microgenomates (Woesebacteria) bacterium GW2011_GWA1_39_12','species'),(1618550,1046980,'Microgenomates (Woesebacteria) bacterium GW2011_GWA1_39_21','species'),(1618551,1046980,'Microgenomates (Woesebacteria) bacterium GW2011_GWA1_39_21b','species'),(1618552,1046980,'Microgenomates (Woesebacteria) bacterium GW2011_GWA1_39_8','species'),(1618553,1046980,'Microgenomates (Woesebacteria) bacterium GW2011_GWA1_40_43','species'),(1618554,1046980,'Microgenomates (Woesebacteria) bacterium GW2011_GWA1_40_45','species'),(1618555,1046980,'Microgenomates (Woesebacteria) bacterium GW2011_GWA1_41_13b','species'),(1618556,1046980,'Microgenomates (Woesebacteria) bacterium GW2011_GWA1_41_7','species'),(1618557,1046980,'Microgenomates (Woesebacteria) bacterium GW2011_GWA1_43_12','species'),(1618558,1046980,'Microgenomates (Woesebacteria) bacterium GW2011_GWA1_44_23','species'),(1618559,1046980,'Microgenomates (Woesebacteria) bacterium GW2011_GWA1_45_8','species'),(1618560,1046980,'Microgenomates (Woesebacteria) bacterium GW2011_GWA2_33_20','species'),(1618561,1046980,'Microgenomates (Woesebacteria) bacterium GW2011_GWA2_33_28','species'),(1618562,1046980,'Microgenomates (Woesebacteria) bacterium GW2011_GWA2_40_7','species'),(1618563,1046980,'Microgenomates (Woesebacteria) bacterium GW2011_GWA2_40_7b','species'),(1618564,1046980,'Microgenomates (Woesebacteria) bacterium GW2011_GWA2_44_33','species'),(1618565,1046980,'Microgenomates (Woesebacteria) bacterium GW2011_GWB1_31_29','species'),(1618566,1046980,'Microgenomates (Woesebacteria) bacterium GW2011_GWB1_33_22','species'),(1618567,1046980,'Microgenomates (Woesebacteria) bacterium GW2011_GWB1_33_38','species'),(1618568,1046980,'Microgenomates (Woesebacteria) bacterium GW2011_GWB1_38_5','species'),(1618569,1046980,'Microgenomates (Woesebacteria) bacterium GW2011_GWB1_38_5b','species'),(1618570,1046980,'Microgenomates (Woesebacteria) bacterium GW2011_GWB1_38_8','species'),(1618571,1046980,'Microgenomates (Woesebacteria) bacterium GW2011_GWB1_38_8b','species'),(1618572,1046980,'Microgenomates (Woesebacteria) bacterium GW2011_GWB1_39_10','species'),(1618573,1046980,'Microgenomates (Woesebacteria) bacterium GW2011_GWB1_39_10b','species'),(1618574,1046980,'Microgenomates (Woesebacteria) bacterium GW2011_GWB1_39_12','species'),(1618575,1046980,'Microgenomates (Woesebacteria) bacterium GW2011_GWB1_40_101','species'),(1618576,1046980,'Microgenomates (Woesebacteria) bacterium GW2011_GWB1_40_12','species'),(1618577,1046980,'Microgenomates (Woesebacteria) bacterium GW2011_GWB1_41_10','species'),(1618578,1046980,'Microgenomates (Woesebacteria) bacterium GW2011_GWB1_43_14','species'),(1618579,1046980,'Microgenomates (Woesebacteria) bacterium GW2011_GWB1_44_11','species'),(1618580,1046980,'Microgenomates (Woesebacteria) bacterium GW2011_GWB1_44_11b','species'),(1618581,1046980,'Microgenomates (Woesebacteria) bacterium GW2011_GWB1_45_5','species'),(1618582,1046980,'Microgenomates (Woesebacteria) bacterium GW2011_GWC1_30_29','species'),(1618583,1046980,'Microgenomates (Woesebacteria) bacterium GW2011_GWC1_38_13','species'),(1618584,1046980,'Microgenomates (Woesebacteria) bacterium GW2011_GWC1_42_9','species'),(1618585,1046980,'Microgenomates (Woesebacteria) bacterium GW2011_GWC1_43_10b','species'),(1618586,1046980,'Microgenomates (Woesebacteria) bacterium GW2011_GWC2_31_9','species'),(1618587,1046980,'Microgenomates (Woesebacteria) bacterium GW2011_GWC2_33_12','species'),(1618588,1046980,'Microgenomates (Woesebacteria) bacterium GW2011_GWC2_40_30','species'),(1618589,1046980,'Microgenomates (Woesebacteria) bacterium GW2011_GWC2_45_9','species'),(1618590,1046980,'Microgenomates (Woesebacteria) bacterium GW2011_GWC2_47_16','species'),(1618591,1046980,'Microgenomates (Woesebacteria) bacterium GW2011_GWD1_31_12','species'),(1618592,1046980,'Microgenomates (Woesebacteria) bacterium GW2011_GWD1_38_10','species'),(1618593,1046980,'Microgenomates (Woesebacteria) bacterium GW2011_GWD1_41_12','species'),(1618594,1046980,'Microgenomates (Woesebacteria) bacterium GW2011_GWD1_47_21','species'),(1618595,1046980,'Microgenomates (Woesebacteria) bacterium GW2011_GWD2_40_19','species'),(1618596,1046980,'Microgenomates (Woesebacteria) bacterium GW2011_GWE1_35_20','species'),(1618597,1046980,'Microgenomates (Woesebacteria) bacterium GW2011_GWE1_41_24','species'),(1618598,1046980,'Microgenomates (Woesebacteria) bacterium GW2011_GWE1_45_18','species'),(1618599,1046980,'Microgenomates (Woesebacteria) bacterium GW2011_GWE2_31_6','species'),(1618600,1046980,'Microgenomates (Woesebacteria) bacterium GW2011_GWF1_31_35','species'),(1618601,1046980,'Microgenomates (Woesebacteria) bacterium GW2011_GWF1_40_24','species'),(1618602,1046980,'Microgenomates (Woesebacteria) bacterium GW2011_GWF1_46_13','species'),(1618603,1046980,'Microgenomates (Woesebacteria) bacterium GW2011_GWF2_32_16','species'),(1618604,1046980,'Microgenomates (Woesebacteria) bacterium GW2011_GWF2_46_8','species'),(1618605,1046984,'Parcubacteria (Adlerbacteria) bacterium GW2011_GWA1_54_10','species'),(1618606,1046984,'Parcubacteria (Adlerbacteria) bacterium GW2011_GWA2_54_12','species'),(1618607,1046984,'Parcubacteria (Adlerbacteria) bacterium GW2011_GWB1_54_7','species'),(1618608,1046984,'Parcubacteria (Adlerbacteria) bacterium GW2011_GWC1_50_9','species'),(1618609,1046984,'Parcubacteria (Azambacteria) bacterium GW2011_GWA1_42_19','species'),(1618610,1046984,'Parcubacteria (Azambacteria) bacterium GW2011_GWA1_44_9','species'),(1618611,1046984,'Parcubacteria (Azambacteria) bacterium GW2011_GWA2_39_10','species'),(1618612,1046984,'Parcubacteria (Azambacteria) bacterium GW2011_GWA2_42_62','species'),(1618613,1046984,'Parcubacteria (Azambacteria) bacterium GW2011_GWA2_42_9','species'),(1618614,1046984,'Parcubacteria (Azambacteria) bacterium GW2011_GWA2_45_90','species'),(1618615,1046984,'Parcubacteria (Azambacteria) bacterium GW2011_GWB1_42_17','species'),(1618616,1046984,'Parcubacteria (Azambacteria) bacterium GW2011_GWB1_42_72','species'),(1618617,1046984,'Parcubacteria (Azambacteria) bacterium GW2011_GWB1_46_27','species'),(1618618,1046984,'Parcubacteria (Azambacteria) bacterium GW2011_GWB2_46_37','species'),(1618619,1046984,'Parcubacteria (Azambacteria) bacterium GW2011_GWC1_46_13','species'),(1618620,1046984,'Parcubacteria (Azambacteria) bacterium GW2011_GWC2_43_27','species'),(1618621,1046984,'Parcubacteria (Azambacteria) bacterium GW2011_GWC2_45_7b','species'),(1618622,1046984,'Parcubacteria (Azambacteria) bacterium GW2011_GWD1_43_18','species'),(1618623,1046984,'Parcubacteria (Azambacteria) bacterium GW2011_GWD2_46_48','species'),(1618624,1046984,'Parcubacteria (Azambacteria) bacterium GW2011_GWE1_42_9','species'),(1618625,1046984,'Parcubacteria (Azambacteria) bacterium GW2011_GWE2_46_45','species'),(1618626,1046984,'Parcubacteria (Azambacteria) bacterium GW2011_GWF1_41_10','species'),(1618627,1046984,'Parcubacteria (Azambacteria) bacterium GW2011_GWF2_42_22','species'),(1618628,1046984,'Parcubacteria (Azambacteria) bacterium GW2011_GWF2_46_32','species'),(1618629,1046984,'Parcubacteria (Campbellbacteria) bacterium GW2011_GWC1_35_31','species'),(1618630,1046984,'Parcubacteria (Campbellbacteria) bacterium GW2011_GWC2_35_28','species'),(1618631,1046984,'Parcubacteria (Campbellbacteria) bacterium GW2011_GWD1_35_49','species'),(1618632,1046984,'Parcubacteria (Campbellbacteria) bacterium GW2011_GWD2_35_24','species'),(1618633,1046984,'Parcubacteria (Campbellbacteria) bacterium GW2011_OD1_34_28','species'),(1618634,1046984,'Parcubacteria (Falkowbacteria) bacterium GW2011_GWA2_39_24','species'),(1618635,1046984,'Parcubacteria (Falkowbacteria) bacterium GW2011_GWA2_41_14','species'),(1618636,1046984,'Parcubacteria (Falkowbacteria) bacterium GW2011_GWC2_38_22','species'),(1618637,1046984,'Parcubacteria (Falkowbacteria) bacterium GW2011_GWD2_38_42','species'),(1618638,1046984,'Parcubacteria (Falkowbacteria) bacterium GW2011_GWE1_38_31','species'),(1618639,1046984,'Parcubacteria (Falkowbacteria) bacterium GW2011_GWE2_38_254','species'),(1618640,1046984,'Parcubacteria (Falkowbacteria) bacterium GW2011_GWF1_38_22','species'),(1618641,1046984,'Parcubacteria (Falkowbacteria) bacterium GW2011_GWF2_38_1205','species'),(1618642,1046984,'Parcubacteria (Falkowbacteria) bacterium GW2011_GWF2_39_8','species'),(1618643,1046984,'Parcubacteria (Falkowbacteria) bacterium GW2011_GWF2_43_32','species'),(1618644,1046984,'Parcubacteria (Giovannonibacteria) bacterium GW2011_GWA1_43_15','species'),(1618645,1046984,'Parcubacteria (Giovannonibacteria) bacterium GW2011_GWA1_44_25','species'),(1618646,1046984,'Parcubacteria (Giovannonibacteria) bacterium GW2011_GWA1_44_29','species'),(1618647,1046984,'Parcubacteria (Giovannonibacteria) bacterium GW2011_GWA2_44_13b','species'),(1618648,1046984,'Parcubacteria (Giovannonibacteria) bacterium GW2011_GWA2_44_26','species'),(1618649,1046984,'Parcubacteria (Giovannonibacteria) bacterium GW2011_GWA2_45_21','species'),(1618650,1046984,'Parcubacteria (Giovannonibacteria) bacterium GW2011_GWA2_53_7','species'),(1618651,1046984,'Parcubacteria (Giovannonibacteria) bacterium GW2011_GWB1_43_13','species'),(1618652,1046984,'Parcubacteria (Giovannonibacteria) bacterium GW2011_GWB1_44_23','species'),(1618653,1046984,'Parcubacteria (Giovannonibacteria) bacterium GW2011_GWB1_45_9b','species'),(1618654,1046984,'Parcubacteria (Giovannonibacteria) bacterium GW2011_GWB1_46_20','species'),(1618655,1046984,'Parcubacteria (Giovannonibacteria) bacterium GW2011_GWB1_47_6b','species'),(1618656,1046984,'Parcubacteria (Giovannonibacteria) bacterium GW2011_GWC2_43_8','species'),(1618657,1046984,'Parcubacteria (Giovannonibacteria) bacterium GW2011_GWC2_44_8','species'),(1618658,1046984,'Parcubacteria (Giovannonibacteria) bacterium GW2011_GWC2_44_9','species'),(1618659,1046984,'Parcubacteria (Giovannonibacteria) bacterium GW2011_GWF2_42_19','species'),(1618660,1046984,'Parcubacteria (Jorgensenbacteria) bacterium GW2011_GWA1_48_11','species'),(1618661,1046984,'Parcubacteria (Jorgensenbacteria) bacterium GW2011_GWA1_48_13','species'),(1618662,1046984,'Parcubacteria (Jorgensenbacteria) bacterium GW2011_GWA2_45_13','species'),(1618663,1046984,'Parcubacteria (Jorgensenbacteria) bacterium GW2011_GWA2_45_9','species'),(1618664,1046984,'Parcubacteria (Jorgensenbacteria) bacterium GW2011_GWB1_49_9','species'),(1618665,1046984,'Parcubacteria (Jorgensenbacteria) bacterium GW2011_GWB1_50_10','species'),(1618666,1046984,'Parcubacteria (Jorgensenbacteria) bacterium GW2011_GWC1_48_8','species'),(1618667,1046984,'Parcubacteria (Jorgensenbacteria) bacterium GW2011_GWF2_41_8','species'),(1618668,1046984,'Parcubacteria (Kaiserbacteria) bacterium GW2011_GWA1_50_28','species'),(1618669,1046984,'Parcubacteria (Kaiserbacteria) bacterium GW2011_GWA2_49_19','species'),(1618670,1046984,'Parcubacteria (Kaiserbacteria) bacterium GW2011_GWA2_49_56','species'),(1618671,1046984,'Parcubacteria (Kaiserbacteria) bacterium GW2011_GWA2_52_12','species'),(1618672,1046984,'Parcubacteria (Kaiserbacteria) bacterium GW2011_GWA2_58_9','species'),(1618673,1046984,'Parcubacteria (Kaiserbacteria) bacterium GW2011_GWB1_50_17','species'),(1618674,1046984,'Parcubacteria (Kaiserbacteria) bacterium GW2011_GWB1_52_6','species'),(1618675,1046984,'Parcubacteria (Kaiserbacteria) bacterium GW2011_GWC2_49_12','species'),(1618676,1046984,'Parcubacteria (Kaiserbacteria) bacterium GW2011_GWC2_52_8b','species'),(1618677,1046984,'Parcubacteria (Kuenenbacteria) bacterium GW2011_GWA2_42_15','species'),(1618695,1046984,'Parcubacteria (Moranbacteria) bacterium GW2011_GWA2_39_41','species'),(1618696,1046984,'Parcubacteria (Moranbacteria) bacterium GW2011_GWC1_45_18','species'),(1618697,1046984,'Parcubacteria (Moranbacteria) bacterium GW2011_GWC2_37_73','species'),(1618698,1046984,'Parcubacteria (Moranbacteria) bacterium GW2011_GWC2_37_82','species'),(1618699,1046984,'Parcubacteria (Moranbacteria) bacterium GW2011_GWC2_40_12','species'),(1618700,1046984,'Parcubacteria (Moranbacteria) bacterium GW2011_GWC2_45_10','species'),(1618701,1046984,'Parcubacteria (Moranbacteria) bacterium GW2011_GWD1_36_198','species'),(1618702,1046984,'Parcubacteria (Moranbacteria) bacterium GW2011_GWD1_37_17','species'),(1618703,1046984,'Parcubacteria (Moranbacteria) bacterium GW2011_GWD2_36_12','species'),(1618704,1046984,'Parcubacteria (Moranbacteria) bacterium GW2011_GWD2_36_198','species'),(1618705,1046984,'Parcubacteria (Moranbacteria) bacterium GW2011_GWD2_37_9','species'),(1618706,1046984,'Parcubacteria (Moranbacteria) bacterium GW2011_GWD2_38_7','species'),(1618707,1046984,'Parcubacteria (Moranbacteria) bacterium GW2011_GWE1_35_17','species'),(1618708,1046984,'Parcubacteria (Moranbacteria) bacterium GW2011_GWE1_36_7','species'),(1618709,1046984,'Parcubacteria (Moranbacteria) bacterium GW2011_GWE1_37_24','species'),(1618710,1046984,'Parcubacteria (Moranbacteria) bacterium GW2011_GWE1_49_15','species'),(1618711,1046984,'Parcubacteria (Moranbacteria) bacterium GW2011_GWE2_35_164','species'),(1618712,1046984,'Parcubacteria (Moranbacteria) bacterium GW2011_GWE2_35_2-','species'),(1618713,1046984,'Parcubacteria (Moranbacteria) bacterium GW2011_GWE2_36_40','species'),(1618714,1046984,'Parcubacteria (Moranbacteria) bacterium GW2011_GWE2_47_10','species'),(1618715,1046984,'Parcubacteria (Moranbacteria) bacterium GW2011_GWF1_34_10','species'),(1618716,1046984,'Parcubacteria (Moranbacteria) bacterium GW2011_GWF1_35_5','species'),(1618717,1046984,'Parcubacteria (Moranbacteria) bacterium GW2011_GWF1_36_4','species'),(1618718,1046984,'Parcubacteria (Moranbacteria) bacterium GW2011_GWF1_36_78','species'),(1618719,1046984,'Parcubacteria (Moranbacteria) bacterium GW2011_GWF1_44_4','species'),(1618720,1046984,'Parcubacteria (Moranbacteria) bacterium GW2011_GWF2_34_56','species'),(1618721,1046984,'Parcubacteria (Moranbacteria) bacterium GW2011_GWF2_35_39','species'),(1618722,1046984,'Parcubacteria (Moranbacteria) bacterium GW2011_GWF2_35_54','species'),(1618723,1046984,'Parcubacteria (Moranbacteria) bacterium GW2011_GWF2_36_839','species'),(1618724,1046984,'Parcubacteria (Moranbacteria) bacterium GW2011_GWF2_37_11','species'),(1618725,1046984,'Parcubacteria (Moranbacteria) bacterium GW2011_GWF2_37_7','species'),(1618726,1046984,'Parcubacteria (Moranbacteria) bacterium GW2011_GWF2_44_10','species'),(1618727,1046984,'Parcubacteria (Nomurabacteria) bacterium GW2011_GWA1_35_8','species'),(1618728,1046984,'Parcubacteria (Nomurabacteria) bacterium GW2011_GWA1_36_15','species'),(1618729,1046984,'Parcubacteria (Nomurabacteria) bacterium GW2011_GWA1_37_20','species'),(1618730,1046984,'Parcubacteria (Nomurabacteria) bacterium GW2011_GWA1_40_8','species'),(1618731,1046984,'Parcubacteria (Nomurabacteria) bacterium GW2011_GWA1_43_17','species'),(1618732,1046984,'Parcubacteria (Nomurabacteria) bacterium GW2011_GWA1_46_11','species'),(1618733,1046984,'Parcubacteria (Nomurabacteria) bacterium GW2011_GWA2_35_80','species'),(1618734,1046984,'Parcubacteria (Nomurabacteria) bacterium GW2011_GWA2_40_9','species'),(1618735,1046984,'Parcubacteria (Nomurabacteria) bacterium GW2011_GWA2_40_97','species'),(1618736,1046984,'Parcubacteria (Nomurabacteria) bacterium GW2011_GWA2_41_25','species'),(1618737,1046984,'Parcubacteria (Nomurabacteria) bacterium GW2011_GWA2_42_41','species'),(1618738,1046984,'Parcubacteria (Nomurabacteria) bacterium GW2011_GWA2_43_15','species'),(1618739,1046984,'Parcubacteria (Nomurabacteria) bacterium GW2011_GWA2_43_66','species'),(1618740,1046984,'Parcubacteria (Nomurabacteria) bacterium GW2011_GWB1_35_20','species'),(1618741,1046984,'Parcubacteria (Nomurabacteria) bacterium GW2011_GWB1_36_6','species'),(1618742,1046984,'Parcubacteria (Nomurabacteria) bacterium GW2011_GWB1_37_5','species'),(1618743,1046984,'Parcubacteria (Nomurabacteria) bacterium GW2011_GWB1_40_11','species'),(1618744,1046984,'Parcubacteria (Nomurabacteria) bacterium GW2011_GWB1_40_7','species'),(1618745,1046984,'Parcubacteria (Nomurabacteria) bacterium GW2011_GWB1_43_19','species'),(1618746,1046984,'Parcubacteria (Nomurabacteria) bacterium GW2011_GWB1_43_20','species'),(1618747,1046984,'Parcubacteria (Nomurabacteria) bacterium GW2011_GWB1_43_7','species'),(1618748,1046984,'Parcubacteria (Nomurabacteria) bacterium GW2011_GWB1_44_12','species'),(1618749,1046984,'Parcubacteria (Nomurabacteria) bacterium GW2011_GWB1_47_6','species'),(1618750,1046984,'Parcubacteria (Nomurabacteria) bacterium GW2011_GWC1_37_9','species'),(1618751,1046984,'Parcubacteria (Nomurabacteria) bacterium GW2011_GWC2_35_35','species'),(1618752,1046984,'Parcubacteria (Nomurabacteria) bacterium GW2011_GWC2_35_8','species'),(1618753,1046984,'Parcubacteria (Nomurabacteria) bacterium GW2011_GWC2_36_9','species'),(1618754,1046984,'Parcubacteria (Nomurabacteria) bacterium GW2011_GWC2_39_41','species'),(1618755,1046984,'Parcubacteria (Nomurabacteria) bacterium GW2011_GWC2_41_8','species'),(1618756,1046984,'Parcubacteria (Nomurabacteria) bacterium GW2011_GWC2_42_20','species'),(1618757,1046984,'Parcubacteria (Nomurabacteria) bacterium GW2011_GWD1_44_10','species'),(1618758,1046984,'Parcubacteria (Nomurabacteria) bacterium GW2011_GWD2_36_14','species'),(1618759,1046984,'Parcubacteria (Nomurabacteria) bacterium GW2011_GWD2_39_12','species'),(1618760,1046984,'Parcubacteria (Nomurabacteria) bacterium GW2011_GWE1_32_28','species'),(1618761,1046984,'Parcubacteria (Nomurabacteria) bacterium GW2011_GWE1_35_16','species'),(1618762,1046984,'Parcubacteria (Nomurabacteria) bacterium GW2011_GWE1_36_71','species'),(1618763,1046984,'Parcubacteria (Nomurabacteria) bacterium GW2011_GWE2_31_40','species'),(1618764,1046984,'Parcubacteria (Nomurabacteria) bacterium GW2011_GWE2_34_25','species'),(1618765,1046984,'Parcubacteria (Nomurabacteria) bacterium GW2011_GWE2_36_115','species'),(1618766,1046984,'Parcubacteria (Nomurabacteria) bacterium GW2011_GWE2_40_10','species'),(1618767,1046984,'Parcubacteria (Nomurabacteria) bacterium GW2011_GWF1_31_48','species'),(1618768,1046984,'Parcubacteria (Nomurabacteria) bacterium GW2011_GWF1_34_20','species'),(1618769,1046984,'Parcubacteria (Nomurabacteria) bacterium GW2011_GWF1_36_47','species'),(1618770,1046984,'Parcubacteria (Nomurabacteria) bacterium GW2011_GWF1_42_40','species'),(1618771,1046984,'Parcubacteria (Nomurabacteria) bacterium GW2011_GWF2_30_133','species'),(1618772,1046984,'Parcubacteria (Nomurabacteria) bacterium GW2011_GWF2_35_12','species'),(1618773,1046984,'Parcubacteria (Nomurabacteria) bacterium GW2011_GWF2_35_66','species'),(1618774,1046984,'Parcubacteria (Nomurabacteria) bacterium GW2011_GWF2_36_126','species'),(1618775,1046984,'Parcubacteria (Nomurabacteria) bacterium GW2011_GWF2_36_19','species'),(1618776,1046984,'Parcubacteria (Nomurabacteria) bacterium GW2011_GWF2_40_12','species'),(1618777,1046984,'Parcubacteria (Nomurabacteria) bacterium GW2011_GWF2_40_31','species'),(1618778,1046984,'Parcubacteria (Nomurabacteria) bacterium GW2011_GWF2_43_24','species'),(1618779,1046984,'Parcubacteria (Nomurabacteria) bacterium GW2011_GWF2_43_8','species'),(1618780,1046984,'Parcubacteria (OD1-vii) bacterium GW2011_GWA2_38_13b','species'),(1618781,1046984,'Parcubacteria bacterium GW2011_GWA1_33_6','species'),(1618782,1046984,'Parcubacteria bacterium GW2011_GWA1_36_12','species'),(1618783,1046984,'Parcubacteria bacterium GW2011_GWA1_38_7','species'),(1618784,1046984,'Parcubacteria bacterium GW2011_GWA1_40_21','species'),(1618785,1046984,'Parcubacteria bacterium GW2011_GWA1_42_7','species'),(1618786,1046984,'Parcubacteria bacterium GW2011_GWA1_43_21','species'),(1618787,1046984,'Parcubacteria bacterium GW2011_GWA1_43_27','species'),(1618788,1046984,'Parcubacteria bacterium GW2011_GWA1_44_13','species'),(1618789,1046984,'Parcubacteria bacterium GW2011_GWA1_45_10','species'),(1618790,1046984,'Parcubacteria bacterium GW2011_GWA1_45_7','species'),(1618791,1046984,'Parcubacteria bacterium GW2011_GWA1_47_10','species'),(1618792,1046984,'Parcubacteria bacterium GW2011_GWA1_47_11','species'),(1618793,1046984,'Parcubacteria bacterium GW2011_GWA1_47_8','species'),(1618794,1046984,'Parcubacteria bacterium GW2011_GWA1_47_9','species'),(1618795,1046984,'Parcubacteria bacterium GW2011_GWA1_48_11b','species'),(1618796,1046984,'Parcubacteria bacterium GW2011_GWA1_49_11','species'),(1618797,1046984,'Parcubacteria bacterium GW2011_GWA1_49_26','species'),(1618798,1046984,'Parcubacteria bacterium GW2011_GWA1_50_14','species'),(1618799,1046984,'Parcubacteria bacterium GW2011_GWA1_51_12','species'),(1618800,1046984,'Parcubacteria bacterium GW2011_GWA1_53_13','species'),(1618801,1046984,'Parcubacteria bacterium GW2011_GWA1_54_88','species'),(1618802,1046984,'Parcubacteria bacterium GW2011_GWA1_54_9','species'),(1618803,1046984,'Parcubacteria bacterium GW2011_GWA1_56_13','species'),(1618804,1046984,'Parcubacteria bacterium GW2011_GWA1_59_11','species'),(1618805,1046984,'Parcubacteria bacterium GW2011_GWA1_60_11','species'),(1618806,1046984,'Parcubacteria bacterium GW2011_GWA2_31_28','species'),(1618807,1046984,'Parcubacteria bacterium GW2011_GWA2_33_14','species'),(1618808,1046984,'Parcubacteria bacterium GW2011_GWA2_36_10','species'),(1618809,1046984,'Parcubacteria bacterium GW2011_GWA2_36_24','species'),(1618810,1046984,'Parcubacteria bacterium GW2011_GWA2_37_10','species'),(1618811,1046984,'Parcubacteria bacterium GW2011_GWA2_38_13','species'),(1618812,1046984,'Parcubacteria bacterium GW2011_GWA2_38_27','species'),(1618813,1046984,'Parcubacteria bacterium GW2011_GWA2_39_18','species'),(1618814,1046984,'Parcubacteria bacterium GW2011_GWA2_40_14','species'),(1618815,1046984,'Parcubacteria bacterium GW2011_GWA2_40_143','species'),(1618816,1046984,'Parcubacteria bacterium GW2011_GWA2_40_23','species'),(1618817,1046984,'Parcubacteria bacterium GW2011_GWA2_40_37','species'),(1618818,1046984,'Parcubacteria bacterium GW2011_GWA2_40_8','species'),(1618819,1046984,'Parcubacteria bacterium GW2011_GWA2_42_11','species'),(1618820,1046984,'Parcubacteria bacterium GW2011_GWA2_42_14','species'),(1618821,1046984,'Parcubacteria bacterium GW2011_GWA2_42_18','species'),(1618822,1046984,'Parcubacteria bacterium GW2011_GWA2_42_28','species'),(1618823,1046984,'Parcubacteria bacterium GW2011_GWA2_42_35','species'),(1618824,1046984,'Parcubacteria bacterium GW2011_GWA2_42_80','species'),(1618825,1046984,'Parcubacteria bacterium GW2011_GWA2_43_11','species'),(1618826,1046984,'Parcubacteria bacterium GW2011_GWA2_43_13','species'),(1618827,1046984,'Parcubacteria bacterium GW2011_GWA2_43_17','species'),(1618828,1046984,'Parcubacteria bacterium GW2011_GWA2_43_9b','species'),(1618829,1046984,'Parcubacteria bacterium GW2011_GWA2_44_12','species'),(1618830,1046984,'Parcubacteria bacterium GW2011_GWA2_44_13','species'),(1618831,1046984,'Parcubacteria bacterium GW2011_GWA2_44_15','species'),(1618832,1046984,'Parcubacteria bacterium GW2011_GWA2_45_14','species'),(1618833,1046984,'Parcubacteria bacterium GW2011_GWA2_45_15','species'),(1618834,1046984,'Parcubacteria bacterium GW2011_GWA2_45_30','species'),(1618835,1046984,'Parcubacteria bacterium GW2011_GWA2_46_10','species'),(1618836,1046984,'Parcubacteria bacterium GW2011_GWA2_46_39','species'),(1618837,1046984,'Parcubacteria bacterium GW2011_GWA2_46_7','species'),(1618838,1046984,'Parcubacteria bacterium GW2011_GWA2_46_9','species'),(1618839,1046984,'Parcubacteria bacterium GW2011_GWA2_47_10','species'),(1618840,1046984,'Parcubacteria bacterium GW2011_GWA2_47_10b','species'),(1618841,1046984,'Parcubacteria bacterium GW2011_GWA2_47_12','species'),(1618842,1046984,'Parcubacteria bacterium GW2011_GWA2_47_16','species'),(1618843,1046984,'Parcubacteria bacterium GW2011_GWA2_47_21','species'),(1618844,1046984,'Parcubacteria bacterium GW2011_GWA2_47_26','species'),(1618845,1046984,'Parcubacteria bacterium GW2011_GWA2_47_64','species'),(1618846,1046984,'Parcubacteria bacterium GW2011_GWA2_47_7','species'),(1618847,1046984,'Parcubacteria bacterium GW2011_GWA2_47_8','species'),(1618848,1046984,'Parcubacteria bacterium GW2011_GWA2_47_8b','species'),(1618849,1046984,'Parcubacteria bacterium GW2011_GWA2_47_9','species'),(1618850,1046984,'Parcubacteria bacterium GW2011_GWA2_48_9','species'),(1618851,1046984,'Parcubacteria bacterium GW2011_GWA2_49_16','species'),(1618852,1046984,'Parcubacteria bacterium GW2011_GWA2_49_9','species'),(1618853,1046984,'Parcubacteria bacterium GW2011_GWA2_50_10','species'),(1618854,1046984,'Parcubacteria bacterium GW2011_GWA2_50_10b','species'),(1618855,1046984,'Parcubacteria bacterium GW2011_GWA2_51_10','species'),(1618856,1046984,'Parcubacteria bacterium GW2011_GWA2_51_12','species'),(1618857,1046984,'Parcubacteria bacterium GW2011_GWA2_52_8','species'),(1618858,1046984,'Parcubacteria bacterium GW2011_GWA2_53_21','species'),(1618859,1046984,'Parcubacteria bacterium GW2011_GWA2_56_21','species'),(1618860,1046984,'Parcubacteria bacterium GW2011_GWA2_56_7','species'),(1618861,1046984,'Parcubacteria bacterium GW2011_GWB1_35_5','species'),(1618862,1046984,'Parcubacteria bacterium GW2011_GWB1_36_5','species'),(1618863,1046984,'Parcubacteria bacterium GW2011_GWB1_37_13','species'),(1618864,1046984,'Parcubacteria bacterium GW2011_GWB1_38_8','species'),(1618865,1046984,'Parcubacteria bacterium GW2011_GWB1_40_14','species'),(1618866,1046984,'Parcubacteria bacterium GW2011_GWB1_40_5','species'),(1618867,1046984,'Parcubacteria bacterium GW2011_GWB1_41_4','species'),(1618868,1046984,'Parcubacteria bacterium GW2011_GWB1_41_5','species'),(1618869,1046984,'Parcubacteria bacterium GW2011_GWB1_41_6','species'),(1618870,1046984,'Parcubacteria bacterium GW2011_GWB1_42_6','species'),(1618871,1046984,'Parcubacteria bacterium GW2011_GWB1_42_9','species'),(1618872,1046984,'Parcubacteria bacterium GW2011_GWB1_43_6','species'),(1618873,1046984,'Parcubacteria bacterium GW2011_GWB1_43_66','species'),(1618874,1046984,'Parcubacteria bacterium GW2011_GWB1_43_8','species'),(1618875,1046984,'Parcubacteria bacterium GW2011_GWB1_43_8b','species'),(1618876,1046984,'Parcubacteria bacterium GW2011_GWB1_44_7','species'),(1618877,1046984,'Parcubacteria bacterium GW2011_GWB1_45_10','species'),(1618878,1046984,'Parcubacteria bacterium GW2011_GWB1_45_7','species'),(1618879,1046984,'Parcubacteria bacterium GW2011_GWB1_45_9','species'),(1618880,1046984,'Parcubacteria bacterium GW2011_GWB1_46_8','species'),(1618881,1046984,'Parcubacteria bacterium GW2011_GWB1_48_6','species'),(1618882,1046984,'Parcubacteria bacterium GW2011_GWB1_49_12','species'),(1618883,1046984,'Parcubacteria bacterium GW2011_GWB1_49_7','species'),(1618884,1046984,'Parcubacteria bacterium GW2011_GWB1_50_9','species'),(1618885,1046984,'Parcubacteria bacterium GW2011_GWB1_52_7','species'),(1618886,1046984,'Parcubacteria bacterium GW2011_GWB1_53_43','species'),(1618887,1046984,'Parcubacteria bacterium GW2011_GWB1_55_9','species'),(1618888,1046984,'Parcubacteria bacterium GW2011_GWB1_56_8','species'),(1618889,1046984,'Parcubacteria bacterium GW2011_GWB1_57_6','species'),(1618890,1046984,'Parcubacteria bacterium GW2011_GWB2_40_8','species'),(1618891,1046984,'Parcubacteria bacterium GW2011_GWC1_34_10','species'),(1618892,1046984,'Parcubacteria bacterium GW2011_GWC1_35_21','species'),(1618893,1046984,'Parcubacteria bacterium GW2011_GWC1_35_8','species'),(1618894,1046984,'Parcubacteria bacterium GW2011_GWC1_36_108','species'),(1618895,1046984,'Parcubacteria bacterium GW2011_GWC1_36_9','species'),(1618896,1046984,'Parcubacteria bacterium GW2011_GWC1_38_17','species'),(1618897,1046984,'Parcubacteria bacterium GW2011_GWC1_38_22','species'),(1618898,1046984,'Parcubacteria bacterium GW2011_GWC1_38_6','species'),(1618899,1046984,'Parcubacteria bacterium GW2011_GWC1_39_12','species'),(1618900,1046984,'Parcubacteria bacterium GW2011_GWC1_39_29','species'),(1618901,1046984,'Parcubacteria bacterium GW2011_GWC1_39_8','species'),(1618902,1046984,'Parcubacteria bacterium GW2011_GWC1_40_11','species'),(1618903,1046984,'Parcubacteria bacterium GW2011_GWC1_40_13','species'),(1618904,1046984,'Parcubacteria bacterium GW2011_GWC1_41_7','species'),(1618905,1046984,'Parcubacteria bacterium GW2011_GWC1_42_11','species'),(1618906,1046984,'Parcubacteria bacterium GW2011_GWC1_42_21','species'),(1618907,1046984,'Parcubacteria bacterium GW2011_GWC1_43_11','species'),(1618908,1046984,'Parcubacteria bacterium GW2011_GWC1_43_11b','species'),(1618909,1046984,'Parcubacteria bacterium GW2011_GWC1_43_12','species'),(1618910,1046984,'Parcubacteria bacterium GW2011_GWC1_43_30','species'),(1618911,1046984,'Parcubacteria bacterium GW2011_GWC1_43_61','species'),(1618912,1046984,'Parcubacteria bacterium GW2011_GWC1_44_10','species'),(1618913,1046984,'Parcubacteria bacterium GW2011_GWC1_44_26','species'),(1618914,1046984,'Parcubacteria bacterium GW2011_GWC1_45_13','species'),(1618915,1046984,'Parcubacteria bacterium GW2011_GWC1_45_14','species'),(1618916,1046984,'Parcubacteria bacterium GW2011_GWC1_45_9','species'),(1618917,1046984,'Parcubacteria bacterium GW2011_GWC1_51_35','species'),(1618918,1046984,'Parcubacteria bacterium GW2011_GWC2_32_10','species'),(1618919,1046984,'Parcubacteria bacterium GW2011_GWC2_36_17','species'),(1618920,1046984,'Parcubacteria bacterium GW2011_GWC2_38_7','species'),(1618921,1046984,'Parcubacteria bacterium GW2011_GWC2_39_11','species'),(1618922,1046984,'Parcubacteria bacterium GW2011_GWC2_39_14','species'),(1618923,1046984,'Parcubacteria bacterium GW2011_GWC2_40_10','species'),(1618924,1046984,'Parcubacteria bacterium GW2011_GWC2_40_31','species'),(1618925,1046984,'Parcubacteria bacterium GW2011_GWC2_42_11','species'),(1618926,1046984,'Parcubacteria bacterium GW2011_GWC2_42_12','species'),(1618927,1046984,'Parcubacteria bacterium GW2011_GWC2_42_13','species'),(1618928,1046984,'Parcubacteria bacterium GW2011_GWC2_42_6','species'),(1618929,1046984,'Parcubacteria bacterium GW2011_GWC2_44_17','species'),(1618930,1046984,'Parcubacteria bacterium GW2011_GWC2_44_22','species'),(1618931,1046984,'Parcubacteria bacterium GW2011_GWC2_45_15','species'),(1618932,1046984,'Parcubacteria bacterium GW2011_GWC2_45_7','species'),(1618933,1046984,'Parcubacteria bacterium GW2011_GWC2_48_17','species'),(1618934,1046984,'Parcubacteria bacterium GW2011_GWC2_49_9','species'),(1618935,1046984,'Parcubacteria bacterium GW2011_GWC2_52_8c','species'),(1618936,1046984,'Parcubacteria bacterium GW2011_GWD1_38_16','species'),(1618937,1046984,'Parcubacteria bacterium GW2011_GWD1_40_9','species'),(1618938,1046984,'Parcubacteria bacterium GW2011_GWD1_42_9','species'),(1618939,1046984,'Parcubacteria bacterium GW2011_GWD1_44_9','species'),(1618940,1046984,'Parcubacteria bacterium GW2011_GWD2_35_7','species'),(1618941,1046984,'Parcubacteria bacterium GW2011_GWD2_38_11','species'),(1618942,1046984,'Parcubacteria bacterium GW2011_GWD2_38_12','species'),(1618943,1046984,'Parcubacteria bacterium GW2011_GWD2_40_9','species'),(1618944,1046984,'Parcubacteria bacterium GW2011_GWD2_42_14','species'),(1618945,1046984,'Parcubacteria bacterium GW2011_GWD2_43_10','species'),(1618946,1046984,'Parcubacteria bacterium GW2011_GWE1_40_20','species'),(1618947,1046984,'Parcubacteria bacterium GW2011_GWE1_43_8','species'),(1618948,1046984,'Parcubacteria bacterium GW2011_GWE2_37_8','species'),(1618949,1046984,'Parcubacteria bacterium GW2011_GWE2_38_18','species'),(1618950,1046984,'Parcubacteria bacterium GW2011_GWE2_39_37','species'),(1618951,1046984,'Parcubacteria bacterium GW2011_GWE2_40_8','species'),(1618952,1046984,'Parcubacteria bacterium GW2011_GWE2_42_14','species'),(1618953,1046984,'Parcubacteria bacterium GW2011_GWE2_43_12','species'),(1618954,1046984,'Parcubacteria bacterium GW2011_GWF1_39_37','species'),(1618955,1046984,'Parcubacteria bacterium GW2011_GWF1_40_5','species'),(1618956,1046984,'Parcubacteria bacterium GW2011_GWF1_40_6','species'),(1618957,1046984,'Parcubacteria bacterium GW2011_GWF1_43_9','species'),(1618958,1046984,'Parcubacteria bacterium GW2011_GWF1_45_5','species'),(1618959,1046984,'Parcubacteria bacterium GW2011_GWF1_52_5','species'),(1618960,1046984,'Parcubacteria bacterium GW2011_GWF2_38_76','species'),(1618961,1046984,'Parcubacteria bacterium GW2011_GWF2_38_8','species'),(1618962,1046984,'Parcubacteria bacterium GW2011_GWF2_39_13b','species'),(1618963,1046984,'Parcubacteria bacterium GW2011_GWF2_39_8b','species'),(1618964,1046984,'Parcubacteria bacterium GW2011_GWF2_40_10','species'),(1618965,1046984,'Parcubacteria bacterium GW2011_GWF2_40_69','species'),(1618966,1046984,'Parcubacteria bacterium GW2011_GWF2_42_7','species'),(1618967,1046984,'Parcubacteria bacterium GW2011_GWF2_43_11','species'),(1618968,1046984,'Parcubacteria bacterium GW2011_GWF2_43_38','species'),(1618969,1046984,'Parcubacteria bacterium GW2011_GWF2_44_17','species'),(1618970,1046984,'Parcubacteria bacterium GW2011_GWF2_44_7','species'),(1618971,1046984,'Parcubacteria bacterium GW2011_GWF2_44_8','species'),(1618972,1046984,'Parcubacteria bacterium GW2011_GWF2_44_8b','species'),(1618973,1046984,'Parcubacteria bacterium GW2011_GWF2_45_11','species'),(1618974,1046984,'Parcubacteria bacterium GW2011_GWF2_46_8','species'),(1618975,1046984,'Parcubacteria bacterium GW2011_GWF2_50_9','species'),(1618976,1046984,'Parcubacteria bacterium GW2011_GWF2_52_12','species'),(1618977,1046984,'Parcubacteria (Uhrbacteria) bacterium GW2011_GWA2_41_10','species'),(1618978,1046984,'Parcubacteria (Uhrbacteria) bacterium GW2011_GWA2_42_220','species'),(1618979,1046984,'Parcubacteria (Uhrbacteria) bacterium GW2011_GWA2_52_8d','species'),(1618980,1046984,'Parcubacteria (Uhrbacteria) bacterium GW2011_GWA2_53_10','species'),(1618981,1046984,'Parcubacteria (Uhrbacteria) bacterium GW2011_GWB1_41_7','species'),(1618982,1046984,'Parcubacteria (Uhrbacteria) bacterium GW2011_GWB2_41_36','species'),(1618983,1046984,'Parcubacteria (Uhrbacteria) bacterium GW2011_GWC1_41_20','species'),(1618984,1046984,'Parcubacteria (Uhrbacteria) bacterium GW2011_GWC2_40_450','species'),(1618985,1046984,'Parcubacteria (Uhrbacteria) bacterium GW2011_GWC2_41_11','species'),(1618986,1046984,'Parcubacteria (Uhrbacteria) bacterium GW2011_GWC2_53_7','species'),(1618987,1046984,'Parcubacteria (Uhrbacteria) bacterium GW2011_GWD1_41_16','species'),(1618988,1046984,'Parcubacteria (Uhrbacteria) bacterium GW2011_GWD2_41_121','species'),(1618989,1046984,'Parcubacteria (Uhrbacteria) bacterium GW2011_GWD2_52_7','species'),(1618990,1046984,'Parcubacteria (Uhrbacteria) bacterium GW2011_GWE1_39_46','species'),(1618991,1046984,'Parcubacteria (Uhrbacteria) bacterium GW2011_GWE2_40_58','species'),(1618992,1046984,'Parcubacteria (Uhrbacteria) bacterium GW2011_GWE2_41_1153','species'),(1618993,1046984,'Parcubacteria (Uhrbacteria) bacterium GW2011_GWE2_45_35','species'),(1618994,1046984,'Parcubacteria (Uhrbacteria) bacterium GW2011_GWE2_46_68','species'),(1618995,1046984,'Parcubacteria (Uhrbacteria) bacterium GW2011_GWF2_39_13','species'),(1618996,1046984,'Parcubacteria (Uhrbacteria) bacterium GW2011_GWF2_40_263','species'),(1618997,1046984,'Parcubacteria (Uhrbacteria) bacterium GW2011_GWF2_41_16','species'),(1618998,1046984,'Parcubacteria (Uhrbacteria) bacterium GW2011_GWF2_41_40','species'),(1618999,1046984,'Parcubacteria (Uhrbacteria) bacterium GW2011_GWF2_41_430','species'),(1619000,1046984,'Parcubacteria (Uhrbacteria) bacterium GW2011_GWF2_44_350','species'),(1619001,1046984,'Parcubacteria (Uhrbacteria) bacterium GW2011_GWF2_46_218','species'),(1619002,1046984,'Parcubacteria (Wolfebacteria) bacterium GW2011_GWA1_44_24','species'),(1619003,1046984,'Parcubacteria (Wolfebacteria) bacterium GW2011_GWA1_47_6','species'),(1619004,1046984,'Parcubacteria (Wolfebacteria) bacterium GW2011_GWA2_42_10','species'),(1619005,1046984,'Parcubacteria (Wolfebacteria) bacterium GW2011_GWA2_47_9b','species'),(1619006,1046984,'Parcubacteria (Wolfebacteria) bacterium GW2011_GWB1_41_12','species'),(1619007,1046984,'Parcubacteria (Wolfebacteria) bacterium GW2011_GWB1_47_1','species'),(1619008,1046984,'Parcubacteria (Wolfebacteria) bacterium GW2011_GWB1_47_243','species'),(1619009,1046984,'Parcubacteria (Wolfebacteria) bacterium GW2011_GWB2_46_69','species'),(1619010,1046984,'Parcubacteria (Wolfebacteria) bacterium GW2011_GWC1_37_10','species'),(1619011,1046984,'Parcubacteria (Wolfebacteria) bacterium GW2011_GWC1_43_10','species'),(1619012,1046984,'Parcubacteria (Wolfebacteria) bacterium GW2011_GWC1_47_103','species'),(1619013,1046984,'Parcubacteria (Wolfebacteria) bacterium GW2011_GWC2_39_22','species'),(1619014,1046984,'Parcubacteria (Wolfebacteria) bacterium GW2011_GWC2_46_275','species'),(1619015,1046984,'Parcubacteria (Wolfebacteria) bacterium GW2011_GWD2_47_17','species'),(1619016,1046984,'Parcubacteria (Wolfebacteria) bacterium GW2011_GWE1_48_7','species'),(1619017,1046984,'Parcubacteria (Wolfebacteria) bacterium GW2011_GWE2_44_13','species'),(1619018,1046984,'Parcubacteria (Wolfebacteria) bacterium GW2011_GWE2_47_12','species'),(1619019,1046984,'Parcubacteria (Yanofskybacteria) bacterium GW2011_GWA1_39_13','species'),(1619020,1046984,'Parcubacteria (Yanofskybacteria) bacterium GW2011_GWA1_41_6','species'),(1619021,1046984,'Parcubacteria (Yanofskybacteria) bacterium GW2011_GWA1_44_21','species'),(1619022,1046984,'Parcubacteria (Yanofskybacteria) bacterium GW2011_GWA1_48_10','species'),(1619023,1046984,'Parcubacteria (Yanofskybacteria) bacterium GW2011_GWA2_41_22','species'),(1619024,1046984,'Parcubacteria (Yanofskybacteria) bacterium GW2011_GWA2_44_10','species'),(1619025,1046984,'Parcubacteria (Yanofskybacteria) bacterium GW2011_GWA2_44_9','species'),(1619026,1046984,'Parcubacteria (Yanofskybacteria) bacterium GW2011_GWB1_45_11','species'),(1619027,1046984,'Parcubacteria (Yanofskybacteria) bacterium GW2011_GWC1_48_11','species'),(1619028,1046984,'Parcubacteria (Yanofskybacteria) bacterium GW2011_GWC2_37_9','species'),(1619029,1046984,'Parcubacteria (Yanofskybacteria) bacterium GW2011_GWC2_41_9','species'),(1619030,1046984,'Parcubacteria (Yanofskybacteria) bacterium GW2011_GWD1_39_16','species'),(1619031,1046984,'Parcubacteria (Yanofskybacteria) bacterium GW2011_GWD2_39_48','species'),(1619032,1046984,'Parcubacteria (Yanofskybacteria) bacterium GW2011_GWE1_40_10','species'),(1619033,1046984,'Parcubacteria (Yanofskybacteria) bacterium GW2011_GWE2_40_11','species'),(1619034,1046984,'Parcubacteria (Yanofskybacteria) bacterium GW2011_GWF1_44_227','species'),(1619035,1046984,'Parcubacteria (Yanofskybacteria) bacterium GW2011_GWF2_43_596','species'),(1619036,1046984,'Parcubacteria (Magasanikbacteria) bacterium GW2011_GWA2_37_8','species'),(1619037,1046984,'Parcubacteria (Magasanikbacteria) bacterium GW2011_GWA2_40_10','species'),(1619038,1046984,'Parcubacteria (Magasanikbacteria) bacterium GW2011_GWA2_41_55','species'),(1619039,1046984,'Parcubacteria (Magasanikbacteria) bacterium GW2011_GWA2_42_32','species'),(1619040,1046984,'Parcubacteria (Magasanikbacteria) bacterium GW2011_GWA2_43_9','species'),(1619041,1046984,'Parcubacteria (Magasanikbacteria) bacterium GW2011_GWA2_45_39','species'),(1619042,1046984,'Parcubacteria (Magasanikbacteria) bacterium GW2011_GWA2_46_17','species'),(1619043,1046984,'Parcubacteria (Magasanikbacteria) bacterium GW2011_GWA2_50_22','species'),(1619044,1046984,'Parcubacteria (Magasanikbacteria) bacterium GW2011_GWA2_56_11','species'),(1619045,1046984,'Parcubacteria (Magasanikbacteria) bacterium GW2011_GWC2_34_16','species'),(1619046,1046984,'Parcubacteria (Magasanikbacteria) bacterium GW2011_GWC2_37_14','species'),(1619047,1046984,'Parcubacteria (Magasanikbacteria) bacterium GW2011_GWC2_40_17','species'),(1619048,1046984,'Parcubacteria (Magasanikbacteria) bacterium GW2011_GWC2_41_17','species'),(1619049,1046984,'Parcubacteria (Magasanikbacteria) bacterium GW2011_GWC2_42_27','species'),(1619050,1046984,'Parcubacteria (Magasanikbacteria) bacterium GW2011_GWC2_45_8','species'),(1619051,1046984,'Parcubacteria (Magasanikbacteria) bacterium GW2011_GWD2_43_18','species'),(1619052,1046984,'Parcubacteria (Magasanikbacteria) bacterium GW2011_GWE2_42_7','species'),(1619053,2323,'Peregrinibacteria','phylum'),(1619054,1619053,'Peregrinibacteria bacterium GW2011_GWA2_33_10','species'),(1619055,1619053,'Peregrinibacteria bacterium GW2011_GWA2_38_36','species'),(1619056,1619053,'Peregrinibacteria bacterium GW2011_GWA2_43_8','species'),(1619057,1619053,'Peregrinibacteria bacterium GW2011_GWA2_44_7','species'),(1619058,1619053,'Peregrinibacteria bacterium GW2011_GWA2_47_7','species'),(1619059,1619053,'Peregrinibacteria bacterium GW2011_GWA2_54_9','species'),(1619060,1619053,'Peregrinibacteria bacterium GW2011_GWB1_54_5','species'),(1619061,1619053,'Peregrinibacteria bacterium GW2011_GWC2_33_13','species'),(1619062,1619053,'Peregrinibacteria bacterium GW2011_GWC2_39_14','species'),(1619063,1619053,'Peregrinibacteria bacterium GW2011_GWC2_54_8','species'),(1619064,1619053,'Peregrinibacteria bacterium GW2011_GWE2_39_6','species'),(1619065,1619053,'Peregrinibacteria bacterium GW2011_GWF2_33_10','species'),(1619066,1619053,'Peregrinibacteria bacterium GW2011_GWF2_38_29','species'),(1619067,1619053,'Peregrinibacteria bacterium GW2011_GWF2_39_17','species'),(1619068,1619053,'Peregrinibacteria bacterium GW2011_GWF2_43_17','species'),(1619069,95818,'Candidatus Saccharibacteria bacterium GW2011_GWA2_46_10','species'),(1619070,95818,'Candidatus Saccharibacteria bacterium GW2011_GWC2_44_17','species'),(1619071,95818,'Candidatus Saccharibacteria bacterium GW2011_GWC2_48_9','species'),(1619072,1104668,'candidate division TM6 bacterium GW2011_GWA2_36_9','species'),(1619073,1104668,'candidate division TM6 bacterium GW2011_GWE2_31_21','species'),(1619074,1104668,'candidate division TM6 bacterium GW2011_GWE2_36_25','species'),(1619075,1104668,'candidate division TM6 bacterium GW2011_GWE2_41_16','species'),(1619076,1104668,'candidate division TM6 bacterium GW2011_GWE2_42_60','species'),(1619077,1104668,'candidate division TM6 bacterium GW2011_GWF2_28_16','species'),(1619078,1104668,'candidate division TM6 bacterium GW2011_GWF2_30_66','species'),(1619079,1104668,'candidate division TM6 bacterium GW2011_GWF2_32_72','species'),(1619080,1104668,'candidate division TM6 bacterium GW2011_GWF2_33_332','species'),(1619081,1104668,'candidate division TM6 bacterium GW2011_GWF2_36_131','species'),(1619082,1104668,'candidate division TM6 bacterium GW2011_GWF2_36_6','species'),(1619083,1104668,'candidate division TM6 bacterium GW2011_GWF2_37_49','species'),(1619084,1104668,'candidate division TM6 bacterium GW2011_GWF2_38_10','species'),(1619085,1104668,'candidate division TM6 bacterium GW2011_GWF2_43_17','species'),(1619086,1104668,'candidate division TM6 bacterium GW2011_GWF2_43_87','species'),(1619087,74243,'candidate division WS6 bacterium GW2011_GWA2_37_6','species'),(1619088,74243,'candidate division WS6 bacterium GW2011_GWB1_33_6','species'),(1619089,74243,'candidate division WS6 bacterium GW2011_GWC1_33_20','species'),(1619090,74243,'candidate division WS6 bacterium GW2011_GWC1_36_11','species'),(1619091,74243,'candidate division WS6 bacterium GW2011_GWC2_36_7','species'),(1619092,74243,'candidate division WS6 bacterium GW2011_GWD1_35_594','species'),(1619093,74243,'candidate division WS6 bacterium GW2011_GWE1_34_7','species'),(1619094,74243,'candidate division WS6 bacterium GW2011_GWE1_36_69','species'),(1619095,74243,'candidate division WS6 bacterium GW2011_GWE2_33_157','species'),(1619096,74243,'candidate division WS6 bacterium GW2011_GWF1_33_233','species'),(1619097,74243,'candidate division WS6 bacterium GW2011_GWF1_35_23','species'),(1619098,74243,'candidate division WS6 bacterium GW2011_GWF1_36_8','species'),(1619099,74243,'candidate division WS6 bacterium GW2011_GWF2_33_92','species'),(1619100,74243,'candidate division WS6 bacterium GW2011_GWF2_39_15','species'),(1619101,74243,'candidate division WS6 bacterium GW2011_WS6_33_547','species'),(1619102,74243,'candidate division WS6 bacterium GW2011_WS6_36_26','species'),(1619103,422282,'candidate division WWE3 bacterium GW2011_GWA1_41_8','species'),(1619104,422282,'candidate division WWE3 bacterium GW2011_GWA1_42_12','species'),(1619105,422282,'candidate division WWE3 bacterium GW2011_GWA1_42_46','species'),(1619106,422282,'candidate division WWE3 bacterium GW2011_GWA1_43_94','species'),(1619107,422282,'candidate division WWE3 bacterium GW2011_GWA1_46_21','species'),(1619108,422282,'candidate division WWE3 bacterium GW2011_GWA2_42_9','species'),(1619109,422282,'candidate division WWE3 bacterium GW2011_GWA2_43_24','species'),(1619110,422282,'candidate division WWE3 bacterium GW2011_GWA2_44_16','species'),(1619111,422282,'candidate division WWE3 bacterium GW2011_GWA2_46_9','species'),(1619112,422282,'candidate division WWE3 bacterium GW2011_GWB1_41_6','species'),(1619113,422282,'candidate division WWE3 bacterium GW2011_GWB1_42_117','species'),(1619114,422282,'candidate division WWE3 bacterium GW2011_GWB1_42_41','species'),(1619115,422282,'candidate division WWE3 bacterium GW2011_GWB1_42_6','species'),(1619116,422282,'candidate division WWE3 bacterium GW2011_GWB1_44_4','species'),(1619117,422282,'candidate division WWE3 bacterium GW2011_GWB1_47_11','species'),(1619118,422282,'candidate division WWE3 bacterium GW2011_GWB2_43_22','species'),(1619119,422282,'candidate division WWE3 bacterium GW2011_GWC1_41_7','species'),(1619120,422282,'candidate division WWE3 bacterium GW2011_GWC1_42_102','species'),(1619121,422282,'candidate division WWE3 bacterium GW2011_GWC1_44_308','species'),(1619122,422282,'candidate division WWE3 bacterium GW2011_GWC1_47_10','species'),(1619123,422282,'candidate division WWE3 bacterium GW2011_GWC2_41_23','species'),(1619124,422282,'candidate division WWE3 bacterium GW2011_GWC2_44_85','species'),(1619125,422282,'candidate division WWE3 bacterium GW2011_GWC2_44_9','species'),(1619126,422282,'candidate division WWE3 bacterium GW2011_GWD1_42_14','species'),(1619127,422282,'candidate division WWE3 bacterium GW2011_GWD1_42_70','species'),(1619128,422282,'candidate division WWE3 bacterium GW2011_GWD1_43_201','species'),(1619129,422282,'candidate division WWE3 bacterium GW2011_GWD2_42_11','species'),(1619130,422282,'candidate division WWE3 bacterium GW2011_GWD2_42_34','species'),(1619131,422282,'candidate division WWE3 bacterium GW2011_GWE1_41_27','species'),(1619132,422282,'candidate division WWE3 bacterium GW2011_GWE1_41_72','species'),(1619133,422282,'candidate division WWE3 bacterium GW2011_GWE1_42_16','species'),(1619134,422282,'candidate division WWE3 bacterium GW2011_GWE1_44_51','species'),(1619135,422282,'candidate division WWE3 bacterium GW2011_GWE2_42_25','species'),(1619136,422282,'candidate division WWE3 bacterium GW2011_GWE2_43_18','species'),(1619137,422282,'candidate division WWE3 bacterium GW2011_GWF1_41_53','species'),(1619138,422282,'candidate division WWE3 bacterium GW2011_GWF1_42_14','species'),(1619139,422282,'candidate division WWE3 bacterium GW2011_GWF1_42_51','species'),(1619140,422282,'candidate division WWE3 bacterium GW2011_GWF1_44_14','species'),(1619141,422282,'candidate division WWE3 bacterium GW2011_GWF2_41_45','species'),(1619142,422282,'candidate division WWE3 bacterium GW2011_GWF2_42_42','species'),(1619143,422282,'candidate division WWE3 bacterium GW2011_GWF2_43_18','species'),(1619144,20145,'Drypetes mossambicensis','species'),(1619145,58461,'Pavetta gerstneri','species'),(1619146,317685,'Auranticarpa rhombifolia','species'),(1619147,316914,'Beyeria viscosa','species'),(1619148,4305,'Haydenoxylon','genus'),(1619149,1461172,'Echinostephia','genus'),(1619150,1619149,'Echinostephia aculeata','species'),(1619151,129337,'Geobacillus sp. IP_60A2','species'),(1619152,129337,'Geobacillus sp. IP_80TP','species'),(1619153,329857,'Cohnella sp. LGH','species'),(1619154,1763,'Mycobacterium sp. 11-0068','species'),(1619155,85635,'\'Rosa alba\' phyllody phytoplasma','species'),(1619156,114727,'Influenza A virus (A/swine/Minnesota/A01489094/2015(H1N1))','no rank'),(1619157,265,'Paracoccus sp. LL1','species'),(1619158,1080193,'Hyunsoonleella sp. JG48','species'),(1619159,762551,'Jejuia sp. JH03','species'),(1619160,60846,'Halogeometricum sp. S9-29','species'),(1619161,56688,'Halorubrum sp. meg10','species'),(1619162,56688,'Halorubrum sp. meg4','species'),(1619163,56688,'Halorubrum sp. meg5','species'),(1619164,2237,'Haloarcula sp. meg6','species'),(1619165,161468,'Phyllopteryx dewysea','species'),(1619166,161472,'Solegnathus spinosissimus','species'),(1619168,376701,'Russula fistulosa var. grata','varietas'),(1619169,5402,'Russula sp. VH-2015a','species'),(1619170,36065,'Cantharellus sp. VH-2015','species'),(1619187,469,'Acinetobacter sp. S3-27','species'),(1619188,374,'Bradyrhizobium sp. S3-12','species'),(1619189,374,'Bradyrhizobium sp. S3-13','species'),(1619190,374,'Bradyrhizobium sp. S3-16','species'),(1619191,374,'Bradyrhizobium sp. S3-18','species'),(1619192,374,'Bradyrhizobium sp. S3-19','species'),(1619193,374,'Bradyrhizobium sp. S3-20','species'),(1619194,374,'Bradyrhizobium sp. S3-21','species'),(1619195,374,'Bradyrhizobium sp. S3-6','species'),(1619196,374,'Bradyrhizobium sp. S4-14','species'),(1619197,374,'Bradyrhizobium sp. S4-18','species'),(1619198,374,'Bradyrhizobium sp. S4-19','species'),(1619199,374,'Bradyrhizobium sp. S4-23','species'),(1619200,374,'Bradyrhizobium sp. S4-24','species'),(1619201,374,'Bradyrhizobium sp. S4-26','species'),(1619202,40323,'Stenotrophomonas sp. S2-9','species'),(1619203,5498,'Cladosporium sp. SmU02','species'),(1619204,374295,'Tilletiopsis sp. SmU05','species'),(1619205,29012,'Araneus omnicolor','species'),(1619206,29278,'Gateway vector pnVGW3','species'),(1619207,29278,'Gateway vector pcVGW','species'),(1619208,29278,'Gateway vector pGWnV3','species'),(1619209,29278,'Gateway vector pGWcV','species'),(1619210,29278,'Gateway vector pGWnV4','species'),(1619211,29278,'Gateway vector pGWcV2','species'),(1619212,29278,'Gateway vector pUGW2C','species'),(1619213,469,'Acinetobacter sp. MV2','species'),(1619214,469,'Acinetobacter sp. MV4','species'),(1619215,687331,'unclassified Alphatorquevirus','no rank'),(1619217,1619215,'Simian torque teno virus','species'),(1619218,1619217,'Simian torque teno virus 30','no rank'),(1619219,1619217,'Simian torque teno virus 31','no rank'),(1619220,1619217,'Simian torque teno virus 32','no rank'),(1619221,882379,'Aliagarivorans sp. ABS1','species'),(1619222,450425,'Fusarium sp. FIESC_17','species'),(1619223,207257,'Adoretus sp. c.s.syu201290','species'),(1619224,225295,'Aphodius sp. c.s.syu201271','species'),(1619225,88475,'Lasioglossum pseudannulipes','species'),(1619226,46703,'Montipora sp. M5','species'),(1619227,165697,'Sphingopyxis sp. MB-E','species'),(1619228,1883,'Streptomyces sp. JXJ 0089','species'),(1619231,374,'Bradyrhizobium sp. LTSP857','species'),(1619232,374,'Bradyrhizobium sp. LTSP885','species'),(1619233,374,'Bradyrhizobium sp. LTSPM299','species'),(1619234,186813,'Clostridiales bacterium GluBS11','species'),(1619235,136846,'Pseudomonas sp. BICA1-14','species'),(1619236,547,'Enterobacter sp. 34983','species'),(1619237,547,'Enterobacter sp. 35014','species'),(1619238,547,'Enterobacter sp. 35040','species'),(1619239,547,'Enterobacter sp. 35027','species'),(1619240,547,'Enterobacter sp. 35025','species'),(1619241,547,'Enterobacter sp. 35032','species'),(1619242,547,'Enterobacter sp. 35030','species'),(1619243,547,'Enterobacter sp. 36796','species'),(1619244,547,'Enterobacter sp. 35669','species'),(1619245,547,'Enterobacter sp. 35666','species'),(1619246,547,'Enterobacter sp. 42202','species'),(1619247,547,'Enterobacter sp. 35730','species'),(1619248,547,'Enterobacter sp. 35699','species'),(1619249,547,'Enterobacter sp. 42324','species'),(1619250,547,'Enterobacter sp. 44593','species'),(1619251,547,'Enterobacter sp. 35683','species'),(1619252,59201,'Salmonella enterica subsp. enterica serovar 4,5:i:-','no rank'),(1619253,333938,'Canine papillomavirus 16','species'),(1619254,215249,'Acaromyces sp. FS121','species'),(1619255,5052,'Aspergillus sp. FS103','species'),(1619256,5052,'Aspergillus sp. FS107','species'),(1619257,5052,'Aspergillus vesicolor','species'),(1619258,5498,'Cladosporium sp. FS106','species'),(1619259,28577,'Eupenicillium sp. FS100','species'),(1619260,5073,'Penicillium sp. FS102','species'),(1619261,5073,'Penicillium sp. FS105','species'),(1619262,285810,'Pyrenochaeta sp. FS97','species'),(1619263,6920,'Loxosceles sp. 1 EP-2015','species'),(1619264,6920,'Loxosceles sp. 2 EP-2015','species'),(1619265,6920,'Loxosceles sp. 3 EP-2015','species'),(1619266,6920,'Loxosceles sp. 4 EP-2015','species'),(1619267,167807,'Armandia intermedia','species'),(1619268,552537,'Diopatra neapolitana capensis','subspecies'),(1619269,188454,'Lysidice natalensis','species'),(1619270,46590,'Protocirrineris','genus'),(1619271,1619270,'Protocirrineris chrysoderma','species'),(1619272,201893,'Sarcosomataceae sp. 45-1-8-1','species'),(1619274,168090,'Pollia macrophylla','species'),(1619275,168090,'Pollia crispata','species'),(1619276,57999,'Cryptolestes punctatus','species'),(1619277,1586600,'Laemophloeus biguttatus','species'),(1619278,1586600,'Laemophloeus incisus','species'),(1619279,1586600,'Laemophloeus megacephalus','species'),(1619280,1586600,'Laemophloeus woodruffi','species'),(1619281,433113,'Lathropus vernalis','species'),(1619282,484866,'Placonotus modestus','species'),(1619283,484866,'Placonotus politissimus','species'),(1619284,295939,'Silvanus muticus','species'),(1619285,295933,'Stilbus nitidus','species'),(1619286,353830,'Cathartosilvanus','genus'),(1619287,1619286,'Cathartosilvanus imbellis','species'),(1619288,353830,'Cathartus','genus'),(1619289,1619288,'Cathartus quadricollis','species'),(1619290,196984,'Charaphloeus','genus'),(1619291,1619290,'Charaphloeus adustus','species'),(1619292,577242,'Catonura','genus'),(1619293,1619292,'Catonura rufithorax','species'),(1619294,196983,'Passandra','genus'),(1619295,1619294,'Passandra heros','species'),(1619296,196984,'Phloeolaemus','genus'),(1619297,1619296,'Phloeolaemus chamaeropis','species'),(1619298,196983,'Taphroscelidia','genus'),(1619300,353831,'Telephanus','genus'),(1619301,1619300,'Telephanus velox','species'),(1619302,85170,'Streptothamnus','genus'),(1619303,1619302,'Streptothamnus moorei','species'),(1619304,169646,'Triflorensia','genus'),(1619305,1619304,'Triflorensia cameronii','species'),(1619306,33986,'Exiguobacterium sp. CIFT MFB 4158C','species'),(1619307,33986,'Exiguobacterium sp. CIFT MFB 4158E','species'),(1619308,90316,'Microbacteriaceae bacterium XA','species'),(1619309,44249,'Paenibacillus sp. R33','species'),(1619310,44249,'Paenibacillus sp. R55','species'),(1619311,44249,'Paenibacillus sp. XB','species'),(1619313,551,'Erwinia gerundensis','species'),(1619314,147435,'Cteniinae','subtribe'),(1619315,147435,'Farragininae','subtribe'),(1619316,147435,'Gymnopogoninae','subtribe'),(1619317,374,'Bradyrhizobium sp. S10','species'),(1619318,147435,'Trichoneurinae','subtribe'),(1619319,1619316,'Lophacme','genus'),(1619320,147435,'Perotidinae','subtribe'),(1619321,147435,'Gouiniinae','subtribe'),(1619322,1619321,'Tridentopsis','genus'),(1619323,134480,'Acidithiobacillus sp. enrichment culture','species'),(1619324,142494,'Tetraphyllidea fam. gen. sp. scpl01','species'),(1619325,142494,'Tetraphyllidea fam. gen. sp. scpl02','species'),(1619326,43874,'Nitraria billardierei','species'),(1619327,43874,'Nitraria komarovii','species'),(1619328,43874,'Nitraria schoberi','species'),(1619329,400783,'Thraupinae','subfamily'),(1619330,1245299,'Dinebra decipiens subsp. decipiens','subspecies'),(1619331,160547,'Diplachne fusca var. muelleri','varietas'),(1619332,160547,'Diplachne fusca var. uninervia','varietas'),(1619335,47356,'Simulium bannaense','species'),(1619336,435719,'unclassified Cucullanidae','no rank'),(1619337,1619336,'Cucullaninae gen. sp. ASM-2015','species'),(1619338,3630,'Abutilon auritum','species'),(1619339,3630,'Abutilon micropetalum','species'),(1619340,20025,'Acalypha capillipes','species'),(1619341,20025,'Acalypha eremorum','species'),(1619342,20025,'Acalypha nemorum','species'),(1619343,20025,'Acalypha sp. Big Scrub','species'),(1619344,55219,'Acrotriche aggregata','species'),(1619345,283140,'Actephila bella','species'),(1619346,283140,'Actephila grandifolia','species'),(1619347,212275,'Alchornea ilicifolia','species'),(1619348,151045,'Alectryon ramiflorus','species'),(1619349,83844,'Alloxylon pinnatum','species'),(1619350,141527,'Alyxia magnifolia','species'),(1619351,141527,'Alyxia sharpei','species'),(1619352,70876,'Amyema quandang','species'),(1619353,162647,'Archidendron muellerianum','species'),(1619354,13344,'Ardisia bakeri','species'),(1619355,300548,'Argyrodendron actinophyllum','species'),(1619356,300548,'Argyrodendron sp. Kin Kin','species'),(1619357,290914,'Arytera dictyoneura','species'),(1619358,290914,'Arytera distylis','species'),(1619359,290914,'Arytera foveolata','species'),(1619360,290917,'Atalaya multiflora','species'),(1619361,136886,'Atractocarpus benthamianus','species'),(1619362,256808,'Austrobuxus swainii','species'),(1619363,53832,'Austrosteenisia glabristyla','species'),(1619364,212280,'Baloghia marmorata','species'),(1619365,88849,'Beilschmiedia elliptica','species'),(1619366,88849,'Beilschmiedia obtusifolia','species'),(1619367,68530,'Bosistoa transversa','species'),(1619368,93744,'Brachychiton bidwillii','species'),(1619370,53845,'Caesalpinia subtropica','species'),(1619371,4711,'Calamus muelleri','species'),(1619372,13394,'Capparis lasiantha','species'),(1619373,13394,'Capparis loranthifolia','species'),(1619374,13394,'Capparis mitchellii','species'),(1619375,13394,'Capparis sarmentosa','species'),(1619376,13394,'Capparis velutina','species'),(1619377,461562,'Carronia multisepalea','species'),(1619378,112816,'Casearia multinervosa','species'),(1619379,53851,'Cassia marksiana','species'),(1619380,53851,'Cassia tomentella','species'),(1619381,13428,'Cinnamomum oliveri','species'),(1619382,13428,'Cinnamomum virens','species'),(1619383,76958,'Clausena smyrelliana','species'),(1619385,58518,'Euphlyctis kalasgramensis','species'),(1619386,169648,'Everistia','genus'),(1619387,1619386,'Everistia vacciniifolia','species'),(1619388,938251,'Targalla infida','species'),(1619389,3563,'Nyssanthes','genus'),(1619390,1619389,'Nyssanthes diffusa','species'),(1619391,39500,'Cordyline congesta','species'),(1619392,39500,'Cordyline manners-suttoniae','species'),(1619393,100370,'Croton acronychioides','species'),(1619394,100370,'Croton lucens','species'),(1619395,100370,'Croton mamillatus','species'),(1619396,100370,'Croton phebalioides','species'),(1619397,100370,'Croton stigmatosus','species'),(1619398,22027,'Cryptocarya erythroxylon','species'),(1619399,22027,'Cryptocarya floydii','species'),(1619400,22027,'Cryptocarya foetida','species'),(1619401,22027,'Cryptocarya foveolata','species'),(1619402,22027,'Cryptocarya glaucescens','species'),(1619403,22027,'Cryptocarya hypospodia','species'),(1619404,22027,'Cryptocarya laevigata','species'),(1619405,22027,'Cryptocarya macdonaldii','species'),(1619406,22027,'Cryptocarya microneura','species'),(1619407,22027,'Cryptocarya onoprienkoana','species'),(1619408,22027,'Cryptocarya rigida','species'),(1619409,22027,'Cryptocarya sp. World End','species'),(1619410,13466,'Cupaniopsis baileyana','species'),(1619411,13466,'Cupaniopsis newmanii','species'),(1619412,13466,'Cupaniopsis parvifolia','species'),(1619413,13466,'Cupaniopsis serrata','species'),(1619414,13466,'Cupaniopsis shirleyana','species'),(1619415,13466,'Cupaniopsis simulata','species'),(1619416,13466,'Cupaniopsis sp. Biggenden','species'),(1619417,13466,'Cupaniopsis sp. Wataglin','species'),(1619418,13466,'Cupaniopsis tomentella','species'),(1619419,258743,'Cyclophyllum coprosmoides','species'),(1619420,258743,'Cyclophyllum longipetalum','species'),(1619421,126747,'Cynanchum bowmanii','species'),(1619422,126747,'Cynanchum carnosum','species'),(1619424,260127,'Decaspermum struckoilicum','species'),(1619425,240054,'Deeringia arborescens','species'),(1619426,123411,'Denhamia parvifolia','species'),(1619427,13492,'Diospyros geminata','species'),(1619428,13492,'Diospyros sp. Blackall','species'),(1619429,256810,'Dissiliaria baloghioides','species'),(1619430,155633,'Dysoxylum fraserianum','species'),(1619431,155633,'Dysoxylum mollissimum','species'),(1619432,155633,'Dysoxylum rufum','species'),(1619433,163086,'Ehretia saligna var. membranifolia','varietas'),(1619434,545673,'Einadia hastata','species'),(1619435,290938,'Elattostachys bidwillii','species'),(1619436,290938,'Elattostachys xylocarpa','species'),(1619437,106674,'Emmenosperma cunninghamii','species'),(1619438,128617,'Endiandra compressa','species'),(1619439,128617,'Endiandra crassiflora','species'),(1619440,128617,'Endiandra discolor','species'),(1619441,128617,'Endiandra hayesii','species'),(1619442,128617,'Endiandra muelleri','species'),(1619443,128617,'Endiandra sieberi','species'),(1619444,3841,'Erythrina numerosa','species'),(1619445,13511,'Erythroxylum sp. Splityard Creek','species'),(1619452,3790,'Eucryphia jinksii','species'),(1619453,179681,'Excoecaria dallachyana','species'),(1619454,316764,'Fontainea fugax','species'),(1619455,316764,'Fontainea rostrata','species'),(1619456,41387,'Gmelina leichhardtii','species'),(1619457,375231,'Gossia acmenoides','species'),(1619458,375231,'Gossia bidwillii','species'),(1619459,375231,'Gossia fragrantissima','species'),(1619460,375231,'Gossia gonoclada','species'),(1619461,1382147,'Graptophyllum reticulatum','species'),(1619462,1382147,'Graptophyllum spinigerum','species'),(1619463,83716,'Grevillea helmsiae','species'),(1619464,83716,'Grevillea hilliana','species'),(1619465,82407,'Grewia latifolia','species'),(1619466,216696,'Harnieria','genus'),(1619467,1619466,'Harnieria hygrophiloides','species'),(1619468,151066,'Harpullia alata','species'),(1619469,83718,'Helicia ferruginea','species'),(1619470,83718,'Helicia glabriflora','species'),(1619471,124834,'Homalanthus stillingiifolius','species'),(1619472,179710,'Homalium alnifolium','species'),(1619473,4048,'Hydrocotyle pedicellosa','species'),(1619474,25227,'Ixora beckleri','species'),(1619475,4147,'Jasminum jenniae','species'),(1619476,4147,'Jasminum singuliflorum','species'),(1619477,282621,'Leionema elatius','species'),(1619478,290968,'Lepiderema punctulata','species'),(1619479,22042,'Litsea australis','species'),(1619480,22042,'Litsea fawcettiana','species'),(1619481,22042,'Litsea reticulata','species'),(1619482,27239,'Lomandra hystrix','species'),(1619483,27239,'Lomandra spicata','species'),(1619485,1382194,'Macropteranthes leiocaulis','species'),(1619486,141490,'Marsdenia flavescens','species'),(1619487,141490,'Marsdenia hemiptera','species'),(1619488,141490,'Marsdenia lloydii','species'),(1619489,141490,'Marsdenia micradenia','species'),(1619490,141490,'Marsdenia pleiadenia','species'),(1619491,141490,'Marsdenia rostrata','species'),(1619492,68547,'Medicosma elliptica','species'),(1619493,77014,'Melicope hayesii','species'),(1619494,290976,'Mischocarpus anodontus','species'),(1619495,290976,'Mischocarpus australis','species'),(1619496,43710,'Murraya ovatifoliolata','species'),(1619497,57115,'Myoporum betcheanum','species'),(1619498,57115,'Myoporum sp. 129308264','species'),(1619499,59981,'Myrsine ireneae','species'),(1619500,59981,'Myrsine subsessilis','species'),(1619501,59981,'Myrsine variabilis','species'),(1619502,126546,'Notelaea johnsonii','species'),(1619503,141590,'Ochrosia moorei','species'),(1619504,356288,'Owenia acidula','species'),(1619505,356288,'Owenia venosa','species'),(1619506,59438,'Ozothamnus rufescens','species'),(1619507,58840,'Rhodobacteraceae bacterium BS-W13','species'),(1619508,83952,'Pandorea baileyana','species'),(1619509,83952,'Pandorea floribunda','species'),(1619510,1158616,'Pararistolochia laheyana','species'),(1619511,69386,'Parsonsia fulva','species'),(1619512,69386,'Parsonsia lanceolata','species'),(1619513,69386,'Parsonsia largiflorens','species'),(1619514,69386,'Parsonsia leichhardtii','species'),(1619515,69386,'Parsonsia paulforsteri','species'),(1619516,69386,'Parsonsia plaesiophylla','species'),(1619517,69386,'Parsonsia rotata','species'),(1619518,69386,'Parsonsia tenuis','species'),(1619519,69386,'Parsonsia ventricosa','species'),(1619520,58461,'Pavetta australiensis','species'),(1619521,54946,'Persoonia amaliae','species'),(1619522,256814,'Petalostigma triloculare','species'),(1619523,77003,'Phebalium distans','species'),(1619524,58880,'Phyllanthus microcladus','species'),(1619525,58880,'Phyllanthus sp. Bulburin','species'),(1619526,58880,'Phyllanthus subcrenulatus','species'),(1619527,178193,'Pilidiostigma rhytispermum','species'),(1619528,142700,'Pimelea ligustrina','species'),(1619529,23129,'Pittosporum viscidum','species'),(1619530,76377,'Pseuderanthemum tenellum','species'),(1619531,49617,'Quintinia sieberi','species'),(1619532,169239,'Rhagodia spinescens','species'),(1619533,178132,'Rhodamnia acuminata','species'),(1619534,178132,'Rhodamnia dumicola','species'),(1619535,178132,'Rhodamnia glabrescens','species'),(1619536,178132,'Rhodamnia maideniana','species'),(1619537,1592313,'Rhodosphaera rhodanthema','species'),(1619538,179699,'Ricinocarpos ledifolius','species'),(1619539,179699,'Ricinocarpos speciosus','species'),(1619540,706627,'Romnalda strobilacea','species'),(1619541,23216,'Rubus moluccanus','species'),(1619542,23216,'Rubus nebulosus','species'),(1619543,23216,'Rubus probus','species'),(1619544,459146,'Samadera sp. Mt Nardi','species'),(1619545,290989,'Sarcopteryx stipata','species'),(1619546,18794,'Senecio amygdalifolius','species'),(1619547,4107,'Solanum mentiens','species'),(1619548,245856,'Spartothamnella juncea','species'),(1619549,55372,'Symplocos baeuerlenii','species'),(1619550,55372,'Symplocos harroldii','species'),(1619551,55372,'Symplocos stawellii','species'),(1619552,178174,'Syzygium hodgkinsoniae','species'),(1619553,1382133,'Tapeinosperma repandulum','species'),(1619554,21896,'Teucrium sp. Ormeau','species'),(1619555,41789,'Tinospora tinosporoides','species'),(1619556,291004,'Toechima dasyrrhache','species'),(1619557,316896,'Tragia novae-hollandiae','species'),(1619558,1619304,'Triflorensia ixoroides','species'),(1619559,83748,'Triunia robusta','species'),(1619560,260146,'Uromyrtus lamingtonensis','species'),(1619561,106719,'Ventilago ecorollata','species'),(1619562,106719,'Ventilago pubiflora','species'),(1619563,54476,'Vitex melicopea','species'),(1619564,178186,'Xanthostemon oppositifolius','species'),(1619565,5598,'Alternaria sp. BS07','species'),(1619566,5598,'Alternaria sp. CX07','species'),(1619567,5506,'Fusarium sp. FZ0802','species'),(1619568,5506,'Fusarium sp. FZ0803','species'),(1619569,5506,'Fusarium sp. FZ0805','species'),(1619570,5506,'Fusarium sp. FZ0807','species'),(1619571,5506,'Fusarium sp. GD0813','species'),(1619572,5506,'Fusarium sp. GD0814','species'),(1619573,5506,'Fusarium sp. GD0815','species'),(1619574,5506,'Fusarium sp. GX0808','species'),(1619575,5506,'Fusarium sp. GX0810','species'),(1619576,5506,'Fusarium sp. GX0811','species'),(1619578,95195,'Targallodes','genus'),(1619579,34451,'Cortinarius uliginobtusus','species'),(1619580,1619579,'Cortinarius uliginobtusus var. asphagnis','varietas'),(1619581,34451,'Cortinarius algonquinensis','species'),(1619582,34451,'Cortinarius ammiratii','species'),(1619583,34451,'Cortinarius appalachiensis','species'),(1619584,34451,'Cortinarius birkebakii','species'),(1619585,34451,'Cortinarius cacaodiscus','species'),(1619586,51027,'Enterobius sp. MBR-2015','species'),(1619587,129903,'Sphaerolaimus uncinatus','species'),(1619588,907759,'Branchinotogluma sp. JPG-2015','species'),(1619589,46594,'Harmothoe fraserthomsoni','species'),(1619590,34451,'Cortinarius cartagoensis','species'),(1619591,34451,'Cortinarius croceosimilis','species'),(1619592,34451,'Cortinarius cruentiphyllus','species'),(1619593,34451,'Cortinarius davemallochii','species'),(1619594,34451,'Cortinarius ferruginosus','species'),(1619595,34451,'Cortinarius hadrocroceus','species'),(1619596,34451,'Cortinarius montebelloensis','species'),(1619597,34451,'Cortinarius olivaceoluteus','species'),(1619598,34451,'Cortinarius pitkinensis','species'),(1619599,34451,'Cortinarius roseivelatus','species'),(1619600,34451,'Cortinarius roseocastaneus','species'),(1619601,34451,'Cortinarius rubrobrunneus','species'),(1619602,34451,'Cortinarius rubrophyllus','species'),(1619603,34451,'Cortinarius squamivenetus','species'),(1619604,34451,'Cortinarius subrufulus','species'),(1619605,34451,'Cortinarius tillamookensis','species'),(1619606,34451,'Cortinarius timiskamingensis','species'),(1619607,34451,'Cortinarius transatlanticus','species'),(1619608,34451,'Cortinarius viridiflavus','species'),(1619609,161755,'Isatis oblongata','species'),(1619610,291363,'Lecanicillium sp. 14Lec-1','species'),(1619611,1827,'Rhodococcus sp. A2-3','species'),(1619612,286,'Pseudomonas sp. M14','species'),(1619613,286,'Pseudomonas sp. M16','species'),(1619614,286,'Pseudomonas sp. M24','species'),(1619615,286,'Pseudomonas sp. M25','species'),(1619616,286,'Pseudomonas sp. M28','species'),(1619617,286,'Pseudomonas sp. M30','species'),(1619618,286,'Pseudomonas sp. So1','species'),(1619619,286,'Pseudomonas sp. So10','species'),(1619620,286,'Pseudomonas sp. So11','species'),(1619621,286,'Pseudomonas sp. So12','species'),(1619622,286,'Pseudomonas sp. So14','species'),(1619623,286,'Pseudomonas sp. So16','species'),(1619624,286,'Pseudomonas sp. So3','species'),(1619625,286,'Pseudomonas sp. So6','species'),(1619626,286,'Pseudomonas sp. So7','species'),(1619627,286,'Pseudomonas sp. So8','species'),(1619628,286,'Pseudomonas sp. So9','species'),(1619629,286,'Pseudomonas sp. S1(2015)','species'),(1619630,286,'Pseudomonas sp. S2(2015)','species'),(1619631,286,'Pseudomonas sp. S6(2015)','species'),(1619632,286,'Pseudomonas sp. S7(2015)','species'),(1619633,286,'Pseudomonas sp. S9(2015)','species'),(1619634,286,'Pseudomonas sp. S13(2015)','species'),(1619635,286,'Pseudomonas sp. S15(2015)','species'),(1619636,286,'Pseudomonas sp. S16(2015)','species'),(1619637,286,'Pseudomonas sp. S19(2015)','species'),(1619638,286,'Pseudomonas sp. S20(2015)','species'),(1619639,286,'Pseudomonas sp. S24(2015)','species'),(1619640,286,'Pseudomonas sp. M1(2015)','species'),(1619641,286,'Pseudomonas sp. M2(2015)','species'),(1619642,286,'Pseudomonas sp. M6(2015)','species'),(1619643,286,'Pseudomonas sp. M8(2015)','species'),(1619644,286,'Pseudomonas sp. M9(2015)','species'),(1619645,286,'Pseudomonas sp. M18(2015)','species'),(1619646,286,'Pseudomonas sp. M19(2015)','species'),(1619647,286,'Pseudomonas sp. M21(2015)','species'),(1619648,286,'Pseudomonas sp. M22(2015)','species'),(1619649,286,'Pseudomonas sp. T1(2015)','species'),(1619650,286,'Pseudomonas sp. T3(2015)','species'),(1619651,286,'Pseudomonas sp. T4(2015)','species'),(1619652,286,'Pseudomonas sp. T5(2015)','species'),(1619653,286,'Pseudomonas sp. T8(2015)','species'),(1619654,286,'Pseudomonas sp. T12(2015)','species'),(1619655,286,'Pseudomonas sp. T13(2015)','species'),(1619656,286,'Pseudomonas sp. T15(2015)','species'),(1619657,286,'Pseudomonas sp. T16(2015)','species'),(1619658,286,'Pseudomonas sp. T17(2015)','species'),(1619659,286,'Pseudomonas sp. T19(2015)','species'),(1619660,85635,'\'Vitis vinifera\' flavescence doree phytoplasma','species'),(1619661,232441,'Influenza A virus (A/baikal teal/Korea/K14-E016/2014(H5N8))','no rank'),(1619662,39718,'Soft tick bunyavirus','species'),(1619663,29278,'Cloning vector pZJ13','species'),(1619664,29278,'Cloning vector pZJ15','species'),(1619665,29278,'Cloning vector pZJ16','species'),(1619666,29278,'Cloning vector pZJ17','species'),(1619667,29278,'Cloning vector pZJ20','species'),(1619668,29278,'Cloning vector pZJ23','species'),(1619669,29278,'Cloning vector pZJ25','species'),(1619672,149641,'Clathrotropis paradoxa','species'),(1619673,74694,'Veronicastrum japonicum','species'),(1619674,56630,'Bunchosia cruciana','species'),(1619675,56630,'Bunchosia sp. CCD-2015','species'),(1619676,151874,'Sphedamnocarpus sp. CCD-2015','species'),(1619677,3808,'Acacia daphnifolia','species'),(1619678,117574,'Pequenovirus','genus'),(1619680,335209,'Polysiphonia sp. BYW-2015a','species'),(1619681,335209,'Polysiphonia sp. BYW-2015b','species'),(1619682,5506,'Fusarium sp. CR10','species'),(1619683,5506,'Fusarium sp. CR3','species'),(1619684,5506,'Fusarium sp. CS1','species'),(1619685,5506,'Fusarium sp. CS18','species'),(1619686,5506,'Fusarium sp. GR8','species'),(1619687,5506,'Fusarium sp. HR7','species'),(1619688,5506,'Fusarium sp. HR9','species'),(1619689,5506,'Fusarium sp. HS19','species'),(1619690,5506,'Fusarium sp. HS2','species'),(1619691,5506,'Fusarium sp. HS21','species'),(1619692,5506,'Fusarium sp. HS6','species'),(1619693,5506,'Fusarium sp. LZF1','species'),(1619694,5506,'Fusarium sp. LZF2','species'),(1619695,5506,'Fusarium sp. YR4','species'),(1619696,162775,'Gilbertiodendron sp. Jongkind 8775','species'),(1619697,162775,'Gilbertiodendron sp. Boungou 144','species'),(1619698,162775,'Gilbertiodendron sp. Boungou 387','species'),(1619699,162775,'Gilbertiodendron sp. Wieringa 6070','species'),(1619700,162775,'Gilbertiodendron sp. Sosef 2502','species'),(1619701,162775,'Gilbertiodendron sp. Wieringa 1315','species'),(1619702,162775,'Gilbertiodendron sp. Wieringa 3793','species'),(1619703,162775,'Gilbertiodendron sp. Wieringa 5253','species'),(1619704,472146,'Euplectella curvistellata','species'),(1619705,1531419,'Ahasverus sp. BYU CO771','species'),(1619706,295824,'Atomaria sp. BYU CO145','species'),(1619707,1619286,'Cathartosilvanus sp. BYU CO762','species'),(1619708,1619286,'Cathartosilvanus sp. BYU CO768','species'),(1619709,433162,'Coccinellidae sp. BYU CO287','species'),(1619710,295826,'Cryptophagus sp. BYU CO146','species'),(1619711,1272215,'Hymenorus sp. BYU CO172','species'),(1619712,245907,'Iphiclus sp. BYU CO152','species'),(1619713,1586600,'Laemophloeus sp. BYU CO752','species'),(1619714,1586600,'Laemophloeus sp. BYU CO753','species'),(1619715,442144,'Olibrus sp. BYU CO074','species'),(1619716,432763,'Phalacridae sp. BYU CO258','species'),(1619717,432909,'Propalticus sp. BYU CO896','species'),(1619718,432911,'Psammoecus sp. BYU CO1024','species'),(1619719,115348,'Psyllobora sp. BYU CO304','species'),(1619720,115351,'Scymnus sp. BYU CO303','species'),(1619721,1619298,'Taphroscelidia nr. humeralis BYU CO854','species'),(1619722,1619300,'Telephanus sp. BYU CO758','species'),(1619723,245894,'Uleiota sp. BYU CO769','species'),(1619724,353830,'Airaphilus','genus'),(1619725,1619724,'Airaphilus sp. BYU CO772','species'),(1619726,297219,'Bactridium','genus'),(1619727,1619726,'Bactridium sp. BYU CO898','species'),(1619728,196984,'Carinophloeus','genus'),(1619729,1619728,'Carinophloeus sp. BYU CO893','species'),(1619730,196984,'Cucujinus','genus'),(1619731,1619730,'Cucujinus sp. BYU CO853','species'),(1619732,196989,'Curelius','genus'),(1619733,1619732,'Curelius sp. BYU CO144','species'),(1619734,196984,'Dysmerus','genus'),(1619735,1619734,'Dysmerus sp. BYU CO743','species'),(1619736,353831,'Euplatamus','genus'),(1619737,1619736,'Euplatamus sp. BYU CO760','species'),(1619738,353831,'Macrohyliota','genus'),(1619739,1619738,'Macrohyliota sp. BYU CO773','species'),(1619740,196984,'Microlaemus','genus'),(1619741,1619740,'Microlaemus sp. BYU CO739','species'),(1619742,295958,'Ocholissa','genus'),(1619743,1619742,'Ocholissa sp. BYU CO404','species'),(1619744,353831,'Parahyliota','genus'),(1619745,1619744,'Parahyliota sp. BYU CO852','species'),(1619746,1619744,'Parahyliota sp. BYU CO855','species'),(1619747,353830,'Parasilvanus','genus'),(1619748,1619747,'Parasilvanus sp. BYU CO770','species'),(1619749,196984,'Rhabdophloeus','genus'),(1619750,1619749,'Rhabdophloeus sp. BYU CO742','species'),(1619751,1619749,'Rhabdophloeus sp. BYU CO744','species'),(1619752,1619749,'Rhabdophloeus sp. BYU CO751','species'),(1619753,1619749,'Rhabdophloeus sp. BYU CO848','species'),(1619754,196984,'Rhinomalus','genus'),(1619755,1619754,'Rhinomalus sp. BYU CO849','species'),(1619756,196984,'Rhinophloeus','genus'),(1619757,1619756,'Rhinophloeus sp. BYU CO749','species'),(1619758,1619756,'Rhinophloeus sp. BYU CO851','species'),(1619759,353830,'Silvanops','genus'),(1619760,1619759,'Silvanops sp. BYU CO761','species'),(1619761,1619300,'Telephanus sp. (Malagasy) BYU CO846','species'),(1619819,43714,'Acronychia octandra','species'),(1619820,52821,'Alstonia constricta','species'),(1619821,141527,'Alyxia stellata','species'),(1619822,290917,'Atalaya rigida','species'),(1619823,13394,'Capparis ornans','species'),(1619824,39500,'Cordyline murchisoniae','species'),(1619825,39500,'Cordyline petiolaris','species'),(1619826,39500,'Cordyline rubra','species'),(1619827,13466,'Cupaniopsis sp. Bulburin','species'),(1619828,13466,'Cupaniopsis wadsworthii','species'),(1619829,290934,'Diploglottis australis','species'),(1619830,128617,'Endiandra floydii','species'),(1619831,375231,'Gossia punctata','species'),(1619832,25227,'Ixora queenslandica','species'),(1619833,290976,'Mischocarpus ailae','species'),(1619834,43535,'Oldenlandia gibsonii','species'),(1619835,69386,'Parsonsia lilacina','species'),(1619836,69386,'Parsonsia longipetiolata','species'),(1619837,69386,'Parsonsia sankowskyana','species'),(1619838,54946,'Persoonia media','species'),(1619839,119083,'Psydrax lamprophylla','species'),(1619840,119083,'Psydrax longipes','species'),(1619841,178132,'Rhodamnia pauciovulata','species'),(1619842,290985,'Rhysotoechia bifoliolata','species'),(1619843,4107,'Solanum callium','species'),(1619844,39992,'Terminalia porphyrocarpa','species'),(1619845,106072,'Tristaniopsis collina','species'),(1619846,52863,'Tylophora benthamii','species'),(1619847,483714,'Zieria vagans','species'),(1619856,1386,'Bacillus sp. E10','species'),(1619857,1386,'Bacillus sp. M3(2015)','species'),(1619858,29278,'Ti plasmid binary vector pGZ14.1021','species'),(1619859,364108,'Endoraecium auriculiforme','species'),(1619862,364108,'Endoraecium carnegiei','species'),(1619863,364108,'Endoraecium disparrimum','species'),(1619864,364108,'Endoraecium falciforme','species'),(1619865,364108,'Endoraecium irroratum','species'),(1619866,364108,'Endoraecium maslinii','species'),(1619867,364108,'Endoraecium parvum','species'),(1619868,364108,'Endoraecium peggii','species'),(1619869,364108,'Endoraecium phyllodiorum','species'),(1619870,364108,'Endoraecium podalyriifolium','species'),(1619871,364108,'Endoraecium tierneyi','species'),(1619872,364108,'Endoraecium tropicum','species'),(1619873,364108,'Endoraecium violae-faustiae','species'),(1619874,364108,'Endoraecium digitatum','species'),(1619875,4219,'Artemisia sp. Rst2','species'),(1619876,4219,'Artemisia sp. Est7','species'),(1619878,338549,'Ravenelia neocaledoniensis','species'),(1619879,338549,'Ravenelia sp. BRIP 56904','species'),(1619880,367877,'Kernkampella','genus'),(1619881,1619880,'Kernkampella breyniae','species'),(1619882,570,'Klebsiella sp. SK 01','species'),(1619883,243285,'Keratoisis sp. type D2d','species'),(1619885,54204,'Sphaerophragmium','genus'),(1619886,1619885,'Sphaerophragmium sp. BRIP 56910','species'),(1619887,117548,'Diatrypella iranensis','species'),(1619888,1619911,'Buelliella','genus'),(1619889,1619888,'Buelliella physciicola','species'),(1619890,1619888,'Buelliella poetschii','species'),(1619891,1619911,'Hemigrapha','genus'),(1619892,1619891,'Hemigrapha asteriscus','species'),(1619893,1619891,'Hemigrapha atlantica','species'),(1619894,29449,'Rhizobium etli bv. trifolii','no rank'),(1619895,1619911,'Karschia','genus'),(1619896,1619895,'Karschia talcophila','species'),(1619897,37452,'Bacteroidetes bacterium OLB12','species'),(1619898,44765,'Chlorobi bacterium OLB7','species'),(1619899,52996,'Dioscorea bacilliform AL virus','no rank'),(1619900,105426,'Actinomycetales bacterium T036','species'),(1619901,105426,'Actinomycetales bacterium T033','species'),(1619902,105426,'Actinomycetales bacterium T013','species'),(1619903,105426,'Actinomycetales bacterium T011','species'),(1619904,1619911,'Labrocarpon','genus'),(1619905,1619904,'Labrocarpon canariense','species'),(1619908,289260,'Melaspilea lekae','species'),(1619909,159987,'Asterinales','order'),(1619910,562,'Escherichia coli O104:H7','no rank'),(1619911,1619909,'Asterinales incertae sedis','no rank'),(1619912,96574,'Alteromonadaceae bacterium YelD216','species'),(1619913,1619911,'Stictographa','genus'),(1619914,1619913,'Stictographa lentiginosa','species'),(1619915,1619895,'Karschia cezannei','species'),(1619916,993557,'Symbiodinium sp. C.N11','no rank'),(1619917,993557,'Symbiodinium sp. C.N13','no rank'),(1619918,993557,'Symbiodinium sp. C11.N10','no rank'),(1619919,993557,'Symbiodinium sp. C11.N12','no rank'),(1619922,431157,'Symbiodinium sp. C3b.N9','no rank'),(1619923,1267497,'Symbiodinium sp. D1a.N14','no rank'),(1619924,289260,'Melaspilea enteroleuca','species'),(1619925,289260,'Melaspilea sp. Ertz 17341 (BR)','species'),(1619926,1619911,'Melaspileopsis','genus'),(1619927,1619926,'Melaspileopsis cf. diplasiospora Ertz 16247 (BR)','species'),(1619928,1619926,'Melaspileopsis cf. diplasiospora Ertz 16624 (BR)','species'),(1619929,1619926,'Melaspileopsis cf. diplasiospora Ertz 16625 (BR)','species'),(1619930,1619926,'Melaspileopsis sp. Ertz 17904 (BR)','species'),(1619931,1619926,'Melaspileopsis sp. Ertz 17913 (BR)','species'),(1619932,1583326,'Neokalmusia didymospora','species'),(1619933,145649,'Cernuella sp. ET3','species'),(1619934,145649,'Cernuella sp. AT10','species'),(1619937,205004,'Blastocystis sp. SM97','species'),(1619938,205004,'Blastocystis sp. SM101','species'),(1619939,689504,'Actizera stellata','species'),(1619940,122886,'Lixus fasciculatus','species'),(1619941,122886,'Lixus furcatus','species'),(1619942,122886,'Lixus kraatzi','species'),(1619943,122886,'Lixus punctiventris','species'),(1619944,122886,'Lixus subtilis','species'),(1619945,122886,'Lixus subulatus','species'),(1619946,554461,'Uranothauma delatorum','species'),(1619947,53355,'Terrabacter sp. 28','species'),(1619948,286,'Pseudomonas sp. 21','species'),(1619949,286,'Pseudomonas sp. 5','species'),(1619950,286,'Pseudomonas sp. 2(2015)','species'),(1619951,132490,'Burkholderiaceae bacterium 26','species'),(1619952,132490,'Burkholderiaceae bacterium 16','species'),(1619953,1619911,'Melaspileella','genus'),(1619954,1619953,'Melaspileella proximella','species'),(1619956,82592,'Pseudobistonidae','family'),(1619957,1619956,'Pseudobiston','genus'),(1619958,1619957,'Pseudobiston pinratanai','species'),(1619959,993557,'Symbiodinium sp. C163','no rank'),(1619960,993557,'Symbiodinium sp. C164','no rank'),(1619961,161160,'Symbiodinium sp. A7a','no rank'),(1619962,161160,'Symbiodinium sp. A7b','no rank'),(1619964,57522,'Cavendishia adenophora','species'),(1619965,57522,'Cavendishia angustifolia','species'),(1619966,57522,'Cavendishia bomareoides','species'),(1619967,57523,'Cavendishia complectens subsp. striata','subspecies'),(1619968,1619967,'Cavendishia complectens var. cylindrica','varietas'),(1619969,57522,'Cavendishia leucantha','species'),(1619970,57522,'Cavendishia lindauiana','species'),(1619971,57522,'Cavendishia pilosa','species'),(1619972,57522,'Cavendishia pubescens','species'),(1619973,57522,'Cavendishia quereme','species'),(1619974,191525,'Cavendishia tarapotana var. tarapotana','varietas'),(1619975,57522,'Cavendishia tryphera','species'),(1619976,180722,'Psammisia aberrans','species'),(1619977,180722,'Psammisia breviflora','species'),(1619978,180722,'Psammisia ferruginea','species'),(1619979,180722,'Psammisia grandiflora','species'),(1619980,180722,'Psammisia mediobullata','species'),(1619981,180722,'Psammisia oreogenes','species'),(1619982,180722,'Psammisia pedunculata','species'),(1619983,180722,'Psammisia ramiflora','species'),(1619984,180722,'Psammisia sp. 2 Salinas 865','species'),(1619985,180722,'Psammisia sp. 4 Pedraza 2134','species'),(1619986,49171,'Satyria arborea','species'),(1619987,49171,'Satyria bracteolosa','species'),(1619988,49171,'Satyria latifolia','species'),(1619989,49171,'Satyria pilosa','species'),(1619990,49171,'Satyria sp. 1 Pedraza 2436','species'),(1619991,49171,'Satyria sp. 2 Pedraza 1755','species'),(1620014,102749,'Ageratina jucunda','species'),(1620015,119987,'Aletris obovata','species'),(1620016,15314,'Andropogon brachystachyus','species'),(1620017,15314,'Andropogon gyrans','species'),(1620018,13344,'Ardisia escallonioides','species'),(1620019,20400,'Astragalus obcordatus','species'),(1620020,20400,'Astragalus villosus','species'),(1620021,282245,'Aureolaria flava','species'),(1620022,41487,'Baccharis angustifolia','species'),(1620023,41487,'Baccharis glomeruliflora','species'),(1620024,43176,'Bourreria cassinifolia','species'),(1620025,76419,'Bulbostylis ciliatifolia','species'),(1620026,76419,'Bulbostylis stenophylla','species'),(1620027,76419,'Bulbostylis warei','species'),(1620028,13402,'Carya alba','species'),(1620029,4583,'Cenchrus gracillimus','species'),(1620030,126359,'Chionanthus pygmaeus','species'),(1620031,72912,'Chrysopsis linearifolia','species'),(1620032,3452,'Clematis baldwinii','species'),(1620033,43365,'Clitoria fragrans','species'),(1620034,13448,'Coreopsis nudata','species'),(1620035,23159,'Crataegus michauxii','species'),(1620036,3828,'Crotalaria rotundifolia','species'),(1620037,4610,'Cyperus virens','species'),(1620038,247880,'Dalea carnea','species'),(1620039,247880,'Dalea pinnata','species'),(1620040,161620,'Dichanthelium aciculare','species'),(1620041,161620,'Dichanthelium boscii','species'),(1620042,161620,'Dichanthelium ensifolium','species'),(1620043,161620,'Dichanthelium laxiflorum','species'),(1620044,161620,'Dichanthelium portoricense','species'),(1620045,161620,'Dichanthelium scabriusculum','species'),(1620046,161620,'Dichanthelium sphaerocarpon','species'),(1620047,66017,'Digitaria filiformis','species'),(1620048,4672,'Dioscorea floridana','species'),(1620049,4363,'Drosera tracyi','species'),(1620050,45618,'Echinochloa paludigena','species'),(1620051,41574,'Erigeron vernus','species'),(1620052,158101,'Eriochloa michauxii','species'),(1620053,3841,'Erythrina herbacea','species'),(1620054,76442,'Fimbristylis caroliniana','species'),(1620055,76442,'Fimbristylis puberula','species'),(1620056,76442,'Fimbristylis schoenoides','species'),(1620057,76442,'Fimbristylis spadicea','species'),(1620058,126412,'Forestiera godfreyi','species'),(1620059,100145,'Galactia elliottii','species'),(1620060,25168,'Galium hispidulum','species'),(1620061,68863,'Gratiola ramosa','species'),(1620064,1335589,'Euphorbia exserta','species'),(1620065,1141485,'Stipulicida','genus'),(1620066,1620065,'Stipulicida setacea','species'),(1620112,69453,'Helianthemum carolinianum','species'),(1620113,69453,'Helianthemum corymbosum','species'),(1620114,69453,'Helianthemum nashii','species'),(1620115,21621,'Heliotropium polyphyllum','species'),(1620116,47605,'Hibiscus aculeatus','species'),(1620117,24570,'Hydrolea corymbosa','species'),(1620118,53724,'Hymenopappus scabiosaeus','species'),(1620119,16123,'Hypoxis wrightii','species'),(1620120,4295,'Ilex ambigua','species'),(1620121,114188,'Iva microcephala','species'),(1620122,13578,'Juncus acuminatus','species'),(1620123,13578,'Juncus marginatus','species'),(1620124,13578,'Juncus megacephalus','species'),(1620125,4190,'Justicia ovata','species'),(1620126,632761,'Lechea cernua','species'),(1620127,632761,'Lechea deckertii','species'),(1620128,632761,'Lechea minor','species'),(1620129,632761,'Lechea mucronata','species'),(1620130,632761,'Lechea pulchella','species'),(1620131,632761,'Lechea sessiliflora','species'),(1620132,46093,'Limonium carolinianum','species'),(1620133,4005,'Linum medium','species'),(1620134,4382,'Lobelia feayana','species'),(1620135,4382,'Lobelia glandulosa','species'),(1620136,13118,'Ludwigia erecta','species'),(1620137,13118,'Ludwigia maritima','species'),(1620138,13118,'Ludwigia pilosa','species'),(1620139,13118,'Ludwigia virgata','species'),(1620140,42213,'Lycopodiella appressa','species'),(1620141,260602,'Lycopus rubellus','species'),(1620142,260602,'Lycopus virginicus','species'),(1620143,231817,'Lygodesmia aphylla','species'),(1620144,49149,'Lyonia fruticosa','species'),(1620145,49149,'Lyonia mariana','species'),(1620146,13128,'Lythrum alatum','species'),(1620147,63477,'Matelea floridana','species'),(1620148,63477,'Matelea gonocarpos','species'),(1620149,133572,'Melochia spicata','species'),(1620150,60380,'Mitracarpus hirtus','species'),(1620151,15970,'Nolina brittoniana','species'),(1620152,1539882,'Oclemena reticulata','species'),(1620153,41619,'Palafoxia feayi','species'),(1620154,41619,'Palafoxia integrifolia','species'),(1620155,13186,'Parietaria floridana','species'),(1620156,147271,'Paspalum floridanum','species'),(1620157,147271,'Paspalum laeve','species'),(1620158,78375,'Peltandra sagittifolia','species'),(1620159,58880,'Phyllanthus abnormis','species'),(1620160,58875,'Pithecellobium keyense','species'),(1620161,59352,'Platanthera blephariglottis','species'),(1620162,41623,'Pluchea longifolia','species'),(1620163,72659,'Polanisia tenuifolia','species'),(1620164,46786,'Polygonum pinicola','species'),(1620165,78773,'Eulophia ecristata','species'),(1620166,182393,'Pycnanthemum floridanum','species'),(1620167,20025,'Acalypha gracilens','species'),(1620168,132460,'Rhynchosia cinerea','species'),(1620169,132460,'Rhynchosia cytisoides','species'),(1620170,132460,'Rhynchosia michauxii','species'),(1620171,132460,'Rhynchosia tomentosa','species'),(1620172,46332,'Rhynchospora caduca','species'),(1620173,46332,'Rhynchospora divergens','species'),(1620174,46332,'Rhynchospora globularis','species'),(1620175,46332,'Rhynchospora inundata','species'),(1620176,46332,'Rhynchospora megalocarpa','species'),(1620177,46332,'Rhynchospora miliacea','species'),(1620178,46332,'Rhynchospora nitens','species'),(1620179,46332,'Rhynchospora tracyi','species'),(1620180,3618,'Rumex verticillatus','species'),(1620181,82727,'Sabatia brevifolia','species'),(1620182,82727,'Sabatia calycina','species'),(1620183,82727,'Sabatia campanulata','species'),(1620184,158155,'Sacciolepis striata','species'),(1620185,72165,'Sageretia minutiflora','species'),(1620186,46334,'Scirpus lineatus','species'),(1620187,76510,'Scleria ciliata','species'),(1620188,76510,'Scleria oligantha','species'),(1620189,76510,'Scleria verticillata','species'),(1620190,4139,'Scutellaria integrifolia','species'),(1620191,4139,'Scutellaria racemosa','species'),(1620192,4554,'Setaria macrosperma','species'),(1620193,68870,'Seymeria cassioides','species'),(1620194,59293,'Solidago stricta','species'),(1620195,59293,'Solidago tortifolia','species'),(1620196,48054,'Spermolepis divaricata','species'),(1620197,38730,'Sporobolus floridanus','species'),(1620198,38730,'Sporobolus junceus','species'),(1620199,213021,'Stillingia aquatica','species'),(1620200,197446,'Stylisma abdita','species'),(1620201,197446,'Stylisma villosa','species'),(1620202,47097,'Tephrosia chrysophylla','species'),(1620203,47097,'Tephrosia florida','species'),(1620204,183088,'Tetragonotheca helianthoides','species'),(1620205,15170,'Tillandsia bartramii','species'),(1620206,316896,'Tragia saxicola','species'),(1620207,22002,'Verbena scabra','species'),(1620208,41660,'Verbesina virginica','species'),(1620209,4204,'Viburnum obovatum','species'),(1620210,13757,'Viola palmata','species'),(1620211,75440,'Xyris caroliniana','species'),(1620212,75440,'Xyris elliottii','species'),(1620213,75440,'Xyris fimbriata','species'),(1620214,67937,'Zanthoxylum clava-herculis','species'),(1620215,1744881,'Sulfuricaulis limicola','species'),(1620216,3569,'Dianthus bohemicus x Dianthus carthusianorum','species'),(1620217,3569,'Dianthus bohemicus','species'),(1620218,59732,'Chryseobacterium sp. Stok-1','species'),(1620219,358033,'Epilithonimonas sp. Stok-2','species'),(1620220,149698,'Massilia sp. SB1-3','species'),(1620221,84567,'Pedobacter sp. ALS-14','species'),(1620222,84567,'Pedobacter sp. SI-33','species'),(1620223,84567,'Pedobacter sp. Stok-3','species'),(1620224,13687,'Sphingomonas sp. ALS-13','species'),(1620225,55080,'Brevibacillus sp. Br3','species'),(1620226,1386,'Bacillus sp. B2(2015)','species'),(1620227,1386,'Bacillus sp. B1(2015)','species'),(1620228,5052,'Aspergillus sp. A1 NK-2015','species'),(1620229,78537,'actinobacterium U12','species'),(1620230,105426,'Actinomycetales bacterium UA15','species'),(1620231,1386,'Bacillus sp. UA104','species'),(1620232,1386,'Bacillus sp. UA107','species'),(1620233,33882,'Microbacterium sp. U101','species'),(1620234,1883,'Streptomyces sp. U13','species'),(1620235,1883,'Streptomyces sp. U30','species'),(1620236,4053,'Panax sp. KLP-2015','species'),(1620237,8964,'Circus aeruginosus harterti','subspecies'),(1620238,8963,'Circus maillardi','species'),(1620239,8963,'Circus spilothorax','species'),(1620240,49928,'bacterium L4(2015)','species'),(1620241,49928,'bacterium L11(2015)','species'),(1620242,49928,'bacterium P4(2015)','species'),(1620243,49928,'bacterium P5(2015)','species'),(1620244,49928,'bacterium P9(2015)','species'),(1620245,49928,'bacterium P11(2015)','species'),(1620246,49928,'bacterium P14(2015)','species'),(1620247,49928,'bacterium T1(2015)','species'),(1620248,49928,'bacterium T2(2015)','species'),(1620249,49928,'bacterium T15(2015)','species'),(1620250,49928,'bacterium V8(2015)','species'),(1620251,49928,'bacterium V4(2015)','species'),(1620252,49928,'bacterium V9(2015)','species'),(1620253,49928,'bacterium V7(2015)','species'),(1620254,49928,'bacterium V10(2015)','species'),(1620255,49928,'bacterium L6(2015)','species'),(1620256,8963,'Circus macrosceles','species'),(1620257,40323,'Stenotrophomonas sp. 100','species'),(1620258,1269,'Micrococcus sp. 51(2015)','species'),(1620260,1386,'Bacillus sp. VITJSS','species'),(1620261,1386,'Bacillus sp. VITSC2','species'),(1620262,8956,'Accipiter chionogaster','species'),(1620263,8956,'Accipiter haplochrous','species'),(1620264,110618,'Dactylonectria','genus'),(1620265,43817,'Aedeomyiini','tribe'),(1620268,1620264,'Dactylonectria hordeicola','species'),(1620270,361210,'Porphyromonadaceae bacterium 28548206-22','species'),(1620271,173032,'Colaconema infestans','species'),(1620272,581636,'Celypha flavipalpana','species'),(1620275,249344,'Picochlorum sp. MACC13','species'),(1620276,49928,'bacterium TB-1','species'),(1620277,40283,'Leishmania sp. CM-2015','species'),(1620278,29278,'Cloning vector pFungiway1','species'),(1620279,29278,'Cloning vector pFungiway2','species'),(1620280,29278,'Cloning vector pFungiway3','species'),(1620281,29278,'Cloning vector pFungiway4','species'),(1620282,29278,'Cloning vector pFungiway5','species'),(1620283,29278,'Cloning vector pFungiway6','species'),(1620284,29278,'Cloning vector pFungiway7','species'),(1620285,29278,'Cloning vector pFungiway8','species'),(1620286,1620264,'Dactylonectria pinicola','species'),(1620287,94233,'Sinobdella','genus'),(1620288,1620287,'Sinobdella sinensis','species'),(1620289,31456,'Prionitis sp. 2jeju','species'),(1620290,31456,'Prionitis sp. 3jeju','species'),(1620293,5498,'Cladosporium sp. PVUPG 239','species'),(1620294,209473,'Dothideomycetes sp. PVUPG 237','species'),(1620295,5455,'Colletotrichum sp. 1 ONH-2014','species'),(1620297,34399,'Phomopsis sp. ONH-2015','species'),(1620298,61500,'Strobiloscypha cupressina','species'),(1620300,5529,'Metarhizium sp. ZQL-2015','species'),(1620301,504731,'Zygothrica vittimaculosa','species'),(1620302,5579,'Aureobasidium sp. 1 GAMM-2015','species'),(1620303,5579,'Aureobasidium sp. 2 GAMM-2015','species'),(1620304,5579,'Aureobasidium sp. 3 GAMM-2015','species'),(1620305,5579,'Aureobasidium sp. 4 GAMM-2015','species'),(1620306,5579,'Aureobasidium sp. 5 GAMM-2015','species'),(1620307,5579,'Aureobasidium sp. 6 GAMM-2015','species'),(1620308,5533,'Rhodotorula sp. 1 GAMM-2015','species'),(1620309,5533,'Rhodotorula sp. 2 GAMM-2015','species'),(1620310,5533,'Rhodotorula sp. 3 GAMM-2015','species'),(1620311,5533,'Rhodotorula sp. 4 GAMM-2015','species'),(1620312,5533,'Rhodotorula sp. 5 GAMM-2015','species'),(1620313,5533,'Rhodotorula sp. 6 GAMM-2015','species'),(1620314,5533,'Rhodotorula sp. 7 GAMM-2015','species'),(1620317,89443,'fungal sp. tuti-1','species'),(1620318,89443,'fungal sp. tuti-2','species'),(1620319,89443,'fungal sp. tuti-3','species'),(1620320,89443,'fungal sp. tuti-4','species'),(1620321,89443,'fungal sp. tuti-5','species'),(1620322,89443,'fungal sp. tuti-6','species'),(1620323,89443,'fungal sp. tuti-7','species'),(1620324,89443,'fungal sp. tuti-8','species'),(1620325,89443,'fungal sp. tuti-9','species'),(1620326,89443,'fungal sp. tuti-10','species'),(1620327,89443,'fungal sp. tuti-11','species'),(1620328,89443,'fungal sp. tuti-12','species'),(1620329,89443,'fungal sp. tuti-13','species'),(1620330,89443,'fungal sp. tuti-14','species'),(1620331,89443,'fungal sp. tuti-15','species'),(1620332,89443,'fungal sp. tuti-16','species'),(1620333,89443,'fungal sp. tuti-17','species'),(1620334,89443,'fungal sp. tuti-18','species'),(1620335,89443,'fungal sp. tuti-19','species'),(1620336,89443,'fungal sp. tuti-20','species'),(1620337,89443,'fungal sp. tuti-21','species'),(1620338,89443,'fungal sp. tuti-22','species'),(1620339,89443,'fungal sp. tuti-23','species'),(1620340,89443,'fungal sp. tuti-24','species'),(1620341,89443,'fungal sp. tuti-25','species'),(1620342,89443,'fungal sp. tuti-26','species'),(1620343,89443,'fungal sp. tuti-27','species'),(1620344,89443,'fungal sp. tuti-28','species'),(1620345,89443,'fungal sp. tuti-29','species'),(1620346,89443,'fungal sp. tuti-30','species'),(1620347,89443,'fungal sp. tuti-31','species'),(1620348,89443,'fungal sp. tuti-32','species'),(1620349,71927,'Termitomyces sp. 31338','species'),(1620350,71927,'Termitomyces sp. 31339','species'),(1620351,71927,'Termitomyces sp. Term01','species'),(1620352,71927,'Termitomyces sp. Term02','species'),(1620353,71927,'Termitomyces sp. TE2','species'),(1620354,527773,'Micromyzus cf. kalimpongensis ARIT_A2','species'),(1620355,527773,'Micromyzus cf. kalimpongensis ARIT_A2_1','species'),(1620356,527773,'Micromyzus cf. kalimpongensis ARIT_A2_2','species'),(1620357,527773,'Micromyzus cf. kalimpongensis BOR_A5','species'),(1620358,527773,'Micromyzus cf. kalimpongensis DODAK_A1','species'),(1620359,527773,'Micromyzus cf. kalimpongensis KARM_A1','species'),(1620360,1235641,'Macrosiphini sp. HEE_A1','species'),(1620361,1235641,'Macrosiphini sp. HEE_A4','species'),(1620362,1235641,'Macrosiphini sp. HEE_A4_1','species'),(1620363,1235641,'Macrosiphini sp. PEL_A1','species'),(1620364,1235641,'Macrosiphini sp. TUDKA_A2','species'),(1620365,1235641,'Macrosiphini sp. TUDKA_A2_1','species'),(1620366,1235641,'Macrosiphini sp. TUDKA_A2_2','species'),(1620367,693966,'Pentalonia sp. BIJ_A1','species'),(1620368,693966,'Pentalonia sp. BIJ_A1_1','species'),(1620369,693966,'Pentalonia sp. BIJ_A1_2','species'),(1620370,693966,'Pentalonia sp. DAL_A3','species'),(1620371,527773,'Micromyzus kalimpongensis','species'),(1620372,65692,'Charybdis granulata','species'),(1620374,96453,'Nodulisporium sp. PMTB5','species'),(1620375,1883,'Streptomyces sp. HKI 118','species'),(1620376,1716,'Corynebacterium sp. S1-30','species'),(1620377,37914,'Dietzia sp. S1-38','species'),(1620378,106591,'Ensifer sp. C2-10','species'),(1620379,478070,'Labrenzia sp. S2-13','species'),(1620380,33882,'Microbacterium sp. C1-8','species'),(1620381,265,'Paracoccus sp. S1-12','species'),(1620382,286,'Pseudomonas sp. C2-16','species'),(1620383,286,'Pseudomonas sp. C2-22','species'),(1620384,286,'Pseudomonas sp. S1-3A','species'),(1620385,872112,'Fodinibacter sp. PSGM2-16','species'),(1620386,1286322,'Lotmaria','genus'),(1620387,1620386,'Lotmaria passim','species'),(1620388,1386,'Bacillus sp. DAS4D34','species'),(1620389,135575,'Idiomarina sp. DLM4G73','species'),(1620390,1269,'Micrococcus sp. ELM4C32','species'),(1620391,1269,'Micrococcus sp. ESO4E23','species'),(1620392,630749,'Spongiibacter sp. IMCC21906','species'),(1620393,662,'Vibrio sp. S457-15','species'),(1620394,662,'Vibrio sp. S512-13','species'),(1620395,5598,'Alternaria sp. DB14LUG22','species'),(1620396,131324,'Pseudocercospora mapelanensis','species'),(1620399,66735,'Diplodia sp. JAO-2015','species'),(1620400,66739,'Lasiodiplodia sp. JAO-2015a','species'),(1620401,66739,'Lasiodiplodia sp. JAO-2015b','species'),(1620402,407951,'Neofusicoccum sp. JAO-2015a','species'),(1620403,407951,'Neofusicoccum sp. JAO-2015b','species'),(1620404,407951,'Neofusicoccum sp. JAO-2015c','species'),(1620405,221065,'Kordia zhangzhouensis','species'),(1620406,66739,'Lasiodiplodia sp. CMW42341','species'),(1620407,407951,'Neofusicoccum cf. kwambonambiense CMW42349','species'),(1620409,489821,'Norovirus Hu/GII.4/variant Sydney','no rank'),(1620410,49928,'bacterium GW2011_GWA1_44_22','species'),(1620411,49928,'bacterium GW2011_GWB1_45_10','species'),(1620412,49928,'bacterium GW2011_GWA1_50_15','species'),(1620413,49928,'bacterium GW2011_GWC1_52_13','species'),(1620414,49928,'bacterium GW2011_GWB1_52_7','species'),(1620415,52176,'Mabuya sp. NRPS-2015a','species'),(1620416,52176,'Mabuya sp. NRPS-2015b','species'),(1620417,52176,'Mabuya sp. NRPS-2015c','species'),(1620418,59201,'Salmonella enterica subsp. enterica serovar 4,12:d:-','no rank'),(1620419,90371,'Salmonella enterica subsp. enterica serovar Typhimurium var. 5-','no rank'),(1620420,953,'Wolbachia endosymbiont of Operophtera brumata','species'),(1620421,274591,'Hoeflea sp. IMCC20628','species'),(1620423,43170,'Linaria sp. AR-2015','species'),(1620424,547,'Enterobacter sp. FA-11','species'),(1620425,114230,'Nigrospora sp. TL1','species'),(1620426,11520,'Influenza B virus (B/Tehran/10/2014)','no rank'),(1620427,11520,'Influenza B virus (B/Tehran/13728/2014)','no rank'),(1620428,11520,'Influenza B virus (B/Tehran/35425/2014)','no rank'),(1620429,11520,'Influenza B virus (B/Tehran/69867/2014)','no rank'),(1620430,11520,'Influenza B virus (B/Tehran/80139/2014)','no rank'),(1620431,11520,'Influenza B virus (B/Tehran/83433/2014)','no rank'),(1620432,11520,'Influenza B virus (B/Tehran/85141/2014)','no rank'),(1620433,11520,'Influenza B virus (B/Tehran/85467/2014)','no rank'),(1620434,11520,'Influenza B virus (B/Tehran/85541/2014)','no rank'),(1620435,11520,'Influenza B virus (B/Tehran/85691/2014)','no rank'),(1620436,11520,'Influenza B virus (B/Tehran/86136/2014)','no rank'),(1620437,11520,'Influenza B virus (B/Tehran/88658/2014)','no rank'),(1620438,11520,'Influenza B virus (B/Tehran/88859/2014)','no rank'),(1620439,161472,'Solegnathus lettiensis','species'),(1620441,219820,'Haemoproteus sp. EFT019H','species'),(1620443,29278,'Cloning vector pC-(lox2-attB2-SA-Hsp70)3','species'),(1620444,29278,'Cloning vector pC-(loxP2-attB2-SA(0))','species'),(1620445,29278,'Cloning vector pC-(loxP2-attB2-SA(1))','species'),(1620446,29278,'Cloning vector pC-(loxP2-attB2-SA(2))','species'),(1620447,29278,'Cloning vector pT-GEM(0)','species'),(1620448,29278,'Cloning vector pT-GEM(1)','species'),(1620449,29278,'Cloning vector pT-GEM(2)','species'),(1620450,341122,'Triplophysa strauchii','species'),(1620451,333278,'Influenza A virus (A/environment/Hebei/1/2013(H7N9))','no rank'),(1620452,286285,'Influenza A virus (A/chicken/Jiangxi/S3581/2013(H10N8))','no rank'),(1620453,286285,'Influenza A virus (A/chicken/Jiangxi/S3612/2013(H10N8))','no rank'),(1620454,286285,'Influenza A virus (A/chicken/Jiangxi/S3735/2013(H10N8))','no rank'),(1620455,286285,'Influenza A virus (A/chicken/Jiangxi/S3755/2013(H10N8))','no rank'),(1620456,286285,'Influenza A virus (A/duck/Hunan/S1496/2011(H10N8))','no rank'),(1620457,286285,'Influenza A virus (A/duck/Hunan/S3137/2009(H10N8))','no rank'),(1620458,286285,'Influenza A virus (A/duck/Hunan/S4280/2009(H10N8))','no rank'),(1620459,286285,'Influenza A virus (A/duck/Jiangxi/S3574/2013(H10N8))','no rank'),(1620460,136828,'Varicorhinus cf. axelrodi CTOL00597','species'),(1620462,5747,'Vacuoliviride','genus'),(1620463,40829,'Barbus tiekoroi','species'),(1620464,370356,'Neolissochilus hendersoni','species'),(1620465,756392,'Pterosiphonia tanakae','species'),(1620466,1699067,'Rickettsiales endosymbiont of Mesostigma viride','species'),(1620467,116044,'Capoeta cf. buhsei CTOL03280','species'),(1620468,116044,'Capoeta cf. heratensis CTOL00005_A1','species'),(1620469,116044,'Capoeta cf. heratensis CTOL00005_A2','species'),(1620470,116044,'Capoeta cf. heratensis CTOL00005_B1','species'),(1620471,116044,'Capoeta cf. heratensis CTOL00005_C1','species'),(1620472,1278293,'Dawkinsia cf. singhala CTOL00490','species'),(1620473,40829,'Enteromius cf. guirali LY1096','species'),(1620474,40829,'Enteromius cf. pleurogramma CTOL00033','species'),(1620475,172918,'Tor cf. khudree CTOL3924','species'),(1620476,172918,'Tor cf. khudree CTOL3925','species'),(1620477,172918,'Tor cf. khudree CTOL3926','species'),(1620481,8121,'Haplochromis sp. \'Chipwa\'','species'),(1620482,8121,'Haplochromis cf. stappersii \'Malagarasi\'','species'),(1620483,8121,'Haplochromis cf. stappersii \'Rusizi\'','species'),(1620484,8139,'Oreochromis sp. OK_Oresp','species'),(1620486,8143,'Sarotherodon sp. \'Barombi Mbo\'','species'),(1620495,115628,'Sesuvium congense','species'),(1620496,115628,'Sesuvium crithmoides','species'),(1620497,3547,'Trianthema argentinum','species'),(1620498,3547,'Trianthema ceratosepalum','species'),(1620499,3547,'Trianthema corallicola','species'),(1620500,3547,'Trianthema corymbosum','species'),(1620501,3547,'Trianthema transvaalense','species'),(1620502,323197,'Zaleya redimita','species'),(1620505,511458,'Gossypium hirsutum var. marie-galante','varietas'),(1620506,511458,'Gossypium hirsutum f. palmeri','forma'),(1620507,35303,'Zahedan rhabdovirus','species'),(1620508,327984,'Pyrrhalta luteola iridescent virus','species'),(1620509,222772,'Influenza A virus (A/mallard/Maryland/06OS186/2006(H10N4))','no rank'),(1620510,222772,'Influenza A virus (A/mallard/Maryland/06OS194/2006(H10N4))','no rank'),(1620511,222772,'Influenza A virus (A/mallard/Maryland/06OS2409/2006(H10N4))','no rank'),(1620512,352771,'Influenza A virus (A/mallard/Maryland/09OS2237/2009(H10N6))','no rank'),(1620513,102801,'Influenza A virus (A/environment/Maryland/05OS1173/2005(H10N7))','no rank'),(1620514,102801,'Influenza A virus (A/mallard/Maryland/07OS55/2007(H10N7))','no rank'),(1620515,102801,'Influenza A virus (A/mallard/Maryland/07OS56/2007(H10N7))','no rank'),(1620516,102801,'Influenza A virus (A/mallard/Maryland/07OS66/2007(H10N7))','no rank'),(1620517,102801,'Influenza A virus (A/mallard/Maryland/07OS71/2007(H10N7))','no rank'),(1620518,102801,'Influenza A virus (A/mallard/Maryland/07OS73/2007(H10N7))','no rank'),(1620519,102801,'Influenza A virus (A/mallard/Maryland/07OS89/2007(H10N7))','no rank'),(1620520,102801,'Influenza A virus (A/mallard/Maryland/07OS90/2007(H10N7))','no rank'),(1620521,102801,'Influenza A virus (A/mallard/Maryland/07OS92/2007(H10N7))','no rank'),(1620522,102801,'Influenza A virus (A/mallard/Maryland/08OS3074/2008(H10N7))','no rank'),(1620523,102801,'Influenza A virus (A/mallard/Maryland/08OS3075/2008(H10N7))','no rank'),(1620524,102801,'Influenza A virus (A/mallard/Maryland/08OS3083/2008(H10N7))','no rank'),(1620525,102801,'Influenza A virus (A/mallard/Maryland/08OS3111/2008(H10N7))','no rank'),(1620526,102801,'Influenza A virus (A/mallard/Maryland/11OS3818/2012(H10N7))','no rank'),(1620527,102801,'Influenza A virus (A/mallard/Maryland/13OS3035/2014(H10N7))','no rank'),(1620528,286285,'Influenza A virus (A/mallard/Maryland/08OS3097/2008(H10N8))','no rank'),(1620529,129771,'Influenza A virus (A/mallard/Maryland/08OS3109/2008(H11N8))','no rank'),(1620530,129772,'Influenza A virus (A/American black duck/Maryland/13OS2956/2013(H11N9))','no rank'),(1620531,129772,'Influenza A virus (A/environment/Maryland/08OS1550/2008(H11N9))','no rank'),(1620532,129772,'Influenza A virus (A/environment/Maryland/08OS1579/2008(H11N9))','no rank'),(1620533,129772,'Influenza A virus (A/mallard/Maryland/12OS3662/2013(H11N9))','no rank'),(1620534,397549,'Influenza A virus (A/blue-winged teal/Maryland/06MD462/2006(H12N2))','no rank'),(1620535,142951,'Influenza A virus (A/environment/Maryland/09OS1296/2009(H12N5))','no rank'),(1620536,142951,'Influenza A virus (A/mallard/Maryland/06OS2334/2006(H12N5))','no rank'),(1620537,114727,'Influenza A virus (A/mallard/Maryland/08OS1330/2008(H1N1))','no rank'),(1620538,114727,'Influenza A virus (A/mallard/Maryland/08OS1337/2008(H1N1))','no rank'),(1620539,114727,'Influenza A virus (A/mallard/Maryland/08OS1346/2008(H1N1))','no rank'),(1620540,114727,'Influenza A virus (A/mallard/Maryland/08OS1347/2008(H1N1))','no rank'),(1620541,114727,'Influenza A virus (A/mallard/Maryland/08OS1348/2008(H1N1))','no rank'),(1620542,114727,'Influenza A virus (A/mallard/Maryland/08OS1349/2008(H1N1))','no rank'),(1620543,114727,'Influenza A virus (A/mallard/Maryland/08OS1356/2008(H1N1))','no rank'),(1620544,114727,'Influenza A virus (A/mallard/Maryland/08OS1360/2008(H1N1))','no rank'),(1620545,114727,'Influenza A virus (A/mallard/Maryland/08OS1363/2008(H1N1))','no rank'),(1620546,114727,'Influenza A virus (A/mallard/Maryland/08OS1365/2008(H1N1))','no rank'),(1620547,114727,'Influenza A virus (A/mallard/Maryland/08OS1366/2008(H1N1))','no rank'),(1620548,114727,'Influenza A virus (A/mallard/Maryland/08OS1369/2008(H1N1))','no rank'),(1620549,114727,'Influenza A virus (A/mallard/Maryland/08OS1371/2008(H1N1))','no rank'),(1620550,114727,'Influenza A virus (A/mallard/Maryland/08OS1372/2008(H1N1))','no rank'),(1620551,114727,'Influenza A virus (A/mallard/Maryland/08OS1373/2008(H1N1))','no rank'),(1620552,114727,'Influenza A virus (A/mallard/Maryland/08OS1374/2008(H1N1))','no rank'),(1620553,114727,'Influenza A virus (A/mallard/Maryland/08OS1376/2008(H1N1))','no rank'),(1620554,114727,'Influenza A virus (A/mallard/Maryland/08OS1377/2008(H1N1))','no rank'),(1620555,114727,'Influenza A virus (A/mallard/Maryland/09OS2221/2009(H1N1))','no rank'),(1620556,114727,'Influenza A virus (A/mallard/Maryland/09OS254/2009(H1N1))','no rank'),(1620557,114727,'Influenza A virus (A/mallard/Maryland/13OS3036/2014(H1N1))','no rank'),(1620558,385680,'Influenza A virus (A/snow goose/Delaware/07OS201/2007(H1N8))','no rank'),(1620559,385680,'Influenza A virus (A/snow goose/Delaware/07OS203/2007(H1N8))','no rank'),(1620560,385680,'Influenza A virus (A/snow goose/Delaware/07OS206/2007(H1N8))','no rank'),(1620561,114730,'Influenza A virus (A/American black duck/Maryland/11OS3898/2012(H2N1))','no rank'),(1620562,114730,'Influenza A virus (A/American black duck/Maryland/11OS3978/2012(H2N1))','no rank'),(1620563,114730,'Influenza A virus (A/mallard/Maryland/11OS3833/2012(H2N1))','no rank'),(1620564,114729,'Influenza A virus (A/mallard/Maryland/06OS2460/2006(H2N2))','no rank'),(1620565,114729,'Influenza A virus (A/mallard/Maryland/11OS3829/2012(H2N2))','no rank'),(1620566,114729,'Influenza A virus (A/mallard/Maryland/12OS565/2012(H2N2))','no rank'),(1620567,215855,'Influenza A virus (A/environment/Maryland/05OS1169/2005(H3N6))','no rank'),(1620568,215855,'Influenza A virus (A/environment/Maryland/05OS1177/2005(H3N6))','no rank'),(1620569,215855,'Influenza A virus (A/environment/Maryland/12OS1465/2012(H3N6))','no rank'),(1620570,215855,'Influenza A virus (A/environment/Maryland/12OS1466/2012(H3N6))','no rank'),(1620571,215855,'Influenza A virus (A/environment/Maryland/12OS1467/2012(H3N6))','no rank'),(1620572,215855,'Influenza A virus (A/environment/Maryland/12OS1469/2012(H3N6))','no rank'),(1620573,215855,'Influenza A virus (A/environment/Maryland/12OS1472/2012(H3N6))','no rank'),(1620574,215855,'Influenza A virus (A/environment/Maryland/12OS1473/2012(H3N6))','no rank'),(1620575,215855,'Influenza A virus (A/environment/Maryland/12OS1474/2012(H3N6))','no rank'),(1620576,215855,'Influenza A virus (A/environment/Maryland/12OS1475/2012(H3N6))','no rank'),(1620577,215855,'Influenza A virus (A/environment/Maryland/12OS1476/2012(H3N6))','no rank'),(1620578,215855,'Influenza A virus (A/environment/Maryland/12OS1477/2012(H3N6))','no rank'),(1620579,215855,'Influenza A virus (A/environment/Maryland/12OS1478/2012(H3N6))','no rank'),(1620580,215855,'Influenza A virus (A/environment/Maryland/12OS1479/2012(H3N6))','no rank'),(1620581,215855,'Influenza A virus (A/environment/Maryland/12OS1482/2012(H3N6))','no rank'),(1620582,215855,'Influenza A virus (A/environment/Maryland/12OS1484/2012(H3N6))','no rank'),(1620583,215855,'Influenza A virus (A/environment/Maryland/12OS1486/2012(H3N6))','no rank'),(1620584,215855,'Influenza A virus (A/environment/Maryland/12OS1487/2012(H3N6))','no rank'),(1620585,215855,'Influenza A virus (A/environment/Maryland/12OS1495/2012(H3N6))','no rank'),(1620586,215855,'Influenza A virus (A/environment/Maryland/12OS1496/2012(H3N6))','no rank'),(1620587,215855,'Influenza A virus (A/environment/Maryland/12OS1499/2012(H3N6))','no rank'),(1620588,215855,'Influenza A virus (A/environment/Maryland/12OS1500/2012(H3N6))','no rank'),(1620589,215855,'Influenza A virus (A/environment/Maryland/12OS1501/2012(H3N6))','no rank'),(1620590,215855,'Influenza A virus (A/environment/Maryland/12OS1502/2012(H3N6))','no rank'),(1620591,215855,'Influenza A virus (A/environment/Maryland/12OS1505/2012(H3N6))','no rank'),(1620592,215855,'Influenza A virus (A/environment/Maryland/12OS1506/2012(H3N6))','no rank'),(1620593,215855,'Influenza A virus (A/environment/Maryland/12OS1509/2012(H3N6))','no rank'),(1620594,215855,'Influenza A virus (A/environment/Maryland/12OS1510/2012(H3N6))','no rank'),(1620595,119211,'Influenza A virus (A/environment/Delaware/05OS237/2005(H3N8))','no rank'),(1620596,119211,'Influenza A virus (A/environment/Maryland/05OS1161/2005(H3N8))','no rank'),(1620597,119211,'Influenza A virus (A/environment/Maryland/05OS1166/2005(H3N8))','no rank'),(1620598,119211,'Influenza A virus (A/environment/Maryland/05OS1181/2005(H3N8))','no rank'),(1620599,119211,'Influenza A virus (A/environment/Maryland/05OS1184/2005(H3N8))','no rank'),(1620600,119211,'Influenza A virus (A/environment/Maryland/05OS1185/2005(H3N8))','no rank'),(1620601,119211,'Influenza A virus (A/environment/Maryland/07OS1592/2007(H3N8))','no rank'),(1620602,119211,'Influenza A virus (A/environment/Maryland/07OS1597/2007(H3N8))','no rank'),(1620603,119211,'Influenza A virus (A/environment/Maryland/07OS1598/2007(H3N8))','no rank'),(1620604,119211,'Influenza A virus (A/environment/Maryland/07OS1603/2007(H3N8))','no rank'),(1620605,119211,'Influenza A virus (A/environment/Maryland/07OS1605/2007(H3N8))','no rank'),(1620606,119211,'Influenza A virus (A/environment/Maryland/07OS1606/2007(H3N8))','no rank'),(1620607,119211,'Influenza A virus (A/environment/Maryland/07OS1608/2007(H3N8))','no rank'),(1620608,119211,'Influenza A virus (A/environment/Maryland/07OS1613/2007(H3N8))','no rank'),(1620609,119211,'Influenza A virus (A/environment/Maryland/07OS1614/2007(H3N8))','no rank'),(1620610,119211,'Influenza A virus (A/environment/Maryland/07OS1615/2007(H3N8))','no rank'),(1620611,119211,'Influenza A virus (A/environment/Maryland/07OS1617/2007(H3N8))','no rank'),(1620612,119211,'Influenza A virus (A/environment/Maryland/07OS1618/2007(H3N8))','no rank'),(1620613,119211,'Influenza A virus (A/environment/Maryland/07OS1619/2007(H3N8))','no rank'),(1620614,119211,'Influenza A virus (A/environment/Maryland/07OS1620/2007(H3N8))','no rank'),(1620615,119211,'Influenza A virus (A/environment/Maryland/07OS1621/2007(H3N8))','no rank'),(1620616,119211,'Influenza A virus (A/environment/Maryland/07OS1622/2007(H3N8))','no rank'),(1620617,119211,'Influenza A virus (A/environment/Maryland/07OS1623/2007(H3N8))','no rank'),(1620618,119211,'Influenza A virus (A/environment/Maryland/07OS1626/2007(H3N8))','no rank'),(1620619,119211,'Influenza A virus (A/environment/Maryland/07OS1630/2007(H3N8))','no rank'),(1620620,119211,'Influenza A virus (A/environment/Maryland/07OS1632/2007(H3N8))','no rank'),(1620621,119211,'Influenza A virus (A/environment/Maryland/07OS1633/2007(H3N8))','no rank'),(1620622,119211,'Influenza A virus (A/environment/Maryland/07OS1634/2007(H3N8))','no rank'),(1620623,119211,'Influenza A virus (A/environment/Maryland/07OS1635/2007(H3N8))','no rank'),(1620624,119211,'Influenza A virus (A/environment/Maryland/07OS1637/2007(H3N8))','no rank'),(1620625,119211,'Influenza A virus (A/environment/Maryland/07OS1639/2007(H3N8))','no rank'),(1620626,119211,'Influenza A virus (A/environment/Maryland/07OS1640/2007(H3N8))','no rank'),(1620627,119211,'Influenza A virus (A/mallard/Maryland/07OS97/2007(H3N8))','no rank'),(1620628,102800,'Influenza A virus (A/environment/Maryland/09OS1290/2009(H4N6))','no rank'),(1620629,102800,'Influenza A virus (A/environment/Maryland/09OS1291/2009(H4N6))','no rank'),(1620630,102800,'Influenza A virus (A/environment/Maryland/09OS1292/2009(H4N6))','no rank'),(1620631,102800,'Influenza A virus (A/environment/Maryland/09OS1293/2009(H4N6))','no rank'),(1620632,102800,'Influenza A virus (A/environment/Maryland/09OS1295/2009(H4N6))','no rank'),(1620633,102800,'Influenza A virus (A/environment/Maryland/09OS1297/2009(H4N6))','no rank'),(1620634,102800,'Influenza A virus (A/environment/Maryland/09OS1298/2009(H4N6))','no rank'),(1620635,102800,'Influenza A virus (A/environment/Maryland/09OS1299/2009(H4N6))','no rank'),(1620636,102800,'Influenza A virus (A/environment/Maryland/09OS1300/2009(H4N6))','no rank'),(1620637,102800,'Influenza A virus (A/environment/Maryland/09OS1301/2009(H4N6))','no rank'),(1620638,102800,'Influenza A virus (A/environment/Maryland/09OS1302/2009(H4N6))','no rank'),(1620639,102800,'Influenza A virus (A/environment/Maryland/09OS1303/2009(H4N6))','no rank'),(1620640,102800,'Influenza A virus (A/environment/Maryland/09OS1308/2009(H4N6))','no rank'),(1620641,102800,'Influenza A virus (A/environment/Maryland/09OS1310/2009(H4N6))','no rank'),(1620642,102800,'Influenza A virus (A/environment/Maryland/09OS1311/2009(H4N6))','no rank'),(1620643,102800,'Influenza A virus (A/environment/Maryland/09OS1314/2009(H4N6))','no rank'),(1620644,102800,'Influenza A virus (A/environment/Maryland/09OS1315/2009(H4N6))','no rank'),(1620645,102800,'Influenza A virus (A/environment/Maryland/09OS1317/2009(H4N6))','no rank'),(1620646,102800,'Influenza A virus (A/environment/Maryland/09OS1325/2009(H4N6))','no rank'),(1620647,102800,'Influenza A virus (A/mallard/Maryland/08OS3079/2008(H4N6))','no rank'),(1620648,102793,'Influenza A virus (A/environment/Maryland/06OS1166/2006(H5N1))','no rank'),(1620649,102793,'Influenza A virus (A/environment/Maryland/06OS1175/2006(H5N1))','no rank'),(1620650,102793,'Influenza A virus (A/environment/Maryland/06OS1177/2006(H5N1))','no rank'),(1620651,102793,'Influenza A virus (A/environment/Maryland/06OS1178/2006(H5N1))','no rank'),(1620652,102793,'Influenza A virus (A/environment/Maryland/06OS1181/2006(H5N1))','no rank'),(1620653,102793,'Influenza A virus (A/environment/Maryland/06OS1186/2006(H5N1))','no rank'),(1620654,102793,'Influenza A virus (A/environment/Maryland/06OS1187/2006(H5N1))','no rank'),(1620655,102793,'Influenza A virus (A/environment/Maryland/06OS1190/2006(H5N1))','no rank'),(1620656,102793,'Influenza A virus (A/environment/Maryland/06OS1193/2006(H5N1))','no rank'),(1620657,102793,'Influenza A virus (A/environment/Maryland/06OS1194/2006(H5N1))','no rank'),(1620658,102793,'Influenza A virus (A/environment/Maryland/06OS1195/2006(H5N1))','no rank'),(1620659,119220,'Influenza A virus (A/mallard/Maryland/11OS3603/2011(H5N2))','no rank'),(1620660,119220,'Influenza A virus (A/mallard/Maryland/13OS2946/2013(H5N2))','no rank'),(1620661,119212,'Influenza A virus (A/mallard/Maryland/11OS3701/2011(H6N1))','no rank'),(1620662,119213,'Influenza A virus (A/mallard/Maryland/06OS196/2006(H6N2))','no rank'),(1620663,119213,'Influenza A virus (A/mallard/Maryland/10OS2170/2010(H6N2))','no rank'),(1620664,184012,'Influenza A virus (A/environment/Maryland/09OS1073/2009(H6N7))','no rank'),(1620665,184009,'Influenza A virus (A/American black duck/Maryland/07OS2482/2007(H6N8))','no rank'),(1620666,184009,'Influenza A virus (A/American green-winged teal/Maryland/06MD700/2006(H6N8))','no rank'),(1620667,184009,'Influenza A virus (A/environment/Maryland/09OS1030/2009(H6N8))','no rank'),(1620668,184009,'Influenza A virus (A/environment/Maryland/09OS1031/2009(H6N8))','no rank'),(1620669,184009,'Influenza A virus (A/environment/Maryland/09OS1069/2009(H6N8))','no rank'),(1620670,184009,'Influenza A virus (A/environment/Maryland/09OS1072/2009(H6N8))','no rank'),(1620671,184009,'Influenza A virus (A/mallard/Maryland/09OS1226/2009(H6N8))','no rank'),(1620672,184009,'Influenza A virus (A/mallard/Maryland/13OS3020/2014(H6N8))','no rank'),(1620673,119215,'Influenza A virus (A/environment/Maryland/06OS1627/2006(H7N3))','no rank'),(1620674,119215,'Influenza A virus (A/environment/Maryland/06OS1628/2006(H7N3))','no rank'),(1620675,119215,'Influenza A virus (A/environment/Maryland/06OS1634/2006(H7N3))','no rank'),(1620676,119215,'Influenza A virus (A/environment/Maryland/06OS1635/2006(H7N3))','no rank'),(1620677,119215,'Influenza A virus (A/environment/Maryland/06OS1636/2006(H7N3))','no rank'),(1620678,119215,'Influenza A virus (A/environment/Maryland/06OS1656/2006(H7N3))','no rank'),(1620679,119215,'Influenza A virus (A/environment/Maryland/06OS1658/2006(H7N3))','no rank'),(1620680,119215,'Influenza A virus (A/environment/Maryland/06OS268/2006(H7N3))','no rank'),(1620681,119215,'Influenza A virus (A/environment/Maryland/06OS280/2006(H7N3))','no rank'),(1620682,142943,'Influenza A virus (A/American black duck/Maryland/08OS1725/2008(H8N4))','no rank'),(1620683,384619,'Influenza A virus (A/mallard/Maryland/13OS3019/2014(mixed))','no rank'),(1620685,5112,'Epichloe sp. FaTG-2 G2','species'),(1620686,5112,'Epichloe sp. FaTG-2 G3','species'),(1620687,5112,'Epichloe sp. FaTG-3','species'),(1620688,5112,'Epichloe sp. e4768','species'),(1620690,5598,'Alternaria sp. DB14LUG17','species'),(1620692,1883,'Streptomyces sp. 5.1','species'),(1620693,1883,'Streptomyces sp. 7.1','species'),(1620694,1883,'Streptomyces sp. A20','species'),(1620696,1219,'Prochlorococcus marinus str. P0902-H212','no rank'),(1620698,34767,'Chiloscyllium arabicum','species'),(1620699,1150,'Pantanalinema','genus'),(1620700,1150,'Alkalinema','genus'),(1620701,1620699,'Pantanalinema rosaneae','species'),(1620702,327987,'German gecko ranavirus','species'),(1620705,1620700,'Alkalinema pantanalense','species'),(1620708,219820,'Haemoproteus sp. DUCK01','species'),(1620709,219820,'Haemoproteus sp. DUCK02','species'),(1620710,219820,'Haemoproteus sp. DUCK03','species'),(1620711,219820,'Haemoproteus sp. DUCK04','species'),(1620712,219820,'Haemoproteus sp. DUCK05','species'),(1620713,219820,'Haemoproteus sp. DUCK06','species'),(1620714,219820,'Haemoproteus sp. DUCK07','species'),(1620715,219820,'Haemoproteus sp. DUCK08','species'),(1620716,257649,'Leucocytozoon sp. DUCK16','species'),(1620717,257649,'Leucocytozoon sp. DUCK17','species'),(1620718,257649,'Leucocytozoon sp. DUCK18','species'),(1620719,257649,'Leucocytozoon sp. DUCK19','species'),(1620720,257649,'Leucocytozoon sp. DUCK20','species'),(1620721,257649,'Leucocytozoon sp. DUCK21','species'),(1620722,257649,'Leucocytozoon sp. DUCK22','species'),(1620723,257649,'Leucocytozoon sp. DUCK23','species'),(1620724,257649,'Leucocytozoon sp. DUCK24','species'),(1620725,257649,'Leucocytozoon sp. DUCK25','species'),(1620726,257649,'Leucocytozoon sp. DUCK26','species'),(1620727,257649,'Leucocytozoon sp. DUCK27','species'),(1620728,257649,'Leucocytozoon sp. DUCK28','species'),(1620729,257649,'Leucocytozoon sp. DUCK29','species'),(1620730,257649,'Leucocytozoon sp. DUCK30','species'),(1620731,257649,'Leucocytozoon sp. DUCK31','species'),(1620732,257649,'Leucocytozoon sp. DUCK32','species'),(1620733,257649,'Leucocytozoon sp. DUCK33','species'),(1620734,257649,'Leucocytozoon sp. DUCK34','species'),(1620735,257649,'Leucocytozoon sp. DUCK35','species'),(1620736,257649,'Leucocytozoon sp. DUCK36','species'),(1620737,257649,'Leucocytozoon sp. DUCK37','species'),(1620738,257649,'Leucocytozoon sp. DUCK38','species'),(1620739,257649,'Leucocytozoon sp. DUCK39','species'),(1620740,257649,'Leucocytozoon sp. DUCK40','species'),(1620741,257649,'Leucocytozoon sp. DUCK41','species'),(1620742,257649,'Leucocytozoon sp. DUCK42','species'),(1620743,257649,'Leucocytozoon sp. DUCK43','species'),(1620744,257649,'Leucocytozoon sp. DUCK44','species'),(1620745,257649,'Leucocytozoon sp. DUCK45','species'),(1620746,257649,'Leucocytozoon sp. DUCK46','species'),(1620747,257649,'Leucocytozoon sp. DUCK47','species'),(1620748,257649,'Leucocytozoon sp. DUCK48','species'),(1620749,1663,'Arthrobacter sp. 4y3','species'),(1620750,1663,'Arthrobacter sp. y6','species'),(1620751,69578,'Cryobacterium sp. a7','species'),(1620752,1298,'Deinococcus sp. r3','species'),(1620753,46913,'Devosia sp. t2','species'),(1620754,75654,'Duganella sp. c3','species'),(1620755,237,'Flavobacterium sp. 4y1','species'),(1620756,237,'Flavobacterium sp. 4y2','species'),(1620757,237,'Flavobacterium sp. y1','species'),(1620758,237,'Flavobacterium sp. y2','species'),(1620759,237,'Flavobacterium sp. y3','species'),(1620760,29580,'Janthinobacterium sp. 4a3','species'),(1620761,29580,'Janthinobacterium sp. 4w2','species'),(1620762,29580,'Janthinobacterium sp. 4w3','species'),(1620763,29580,'Janthinobacterium sp. 4w4','species'),(1620764,29580,'Janthinobacterium sp. 4w5','species'),(1620765,29580,'Janthinobacterium sp. 4w6','species'),(1620766,29580,'Janthinobacterium sp. 4w7','species'),(1620767,29580,'Janthinobacterium sp. bw1','species'),(1620768,29580,'Janthinobacterium sp. bw4','species'),(1620769,29580,'Janthinobacterium sp. c1','species'),(1620770,29580,'Janthinobacterium sp. sa1','species'),(1620771,29580,'Janthinobacterium sp. w1','species'),(1620772,29580,'Janthinobacterium sp. w2','species'),(1620773,29580,'Janthinobacterium sp. w3','species'),(1620774,29580,'Janthinobacterium sp. w6','species'),(1620775,149698,'Massilia sp. y5','species'),(1620776,76634,'Mycetocola sp. a6','species'),(1620777,286,'Pseudomonas sp. 4a1','species'),(1620778,286,'Pseudomonas sp. 4a2','species'),(1620779,286,'Pseudomonas sp. 4a4','species'),(1620780,286,'Pseudomonas sp. 4a5','species'),(1620781,286,'Pseudomonas sp. 4t1','species'),(1620782,286,'Pseudomonas sp. 4w1','species'),(1620783,286,'Pseudomonas sp. I1','species'),(1620784,286,'Pseudomonas sp. Ia1','species'),(1620785,286,'Pseudomonas sp. Ia2','species'),(1620786,286,'Pseudomonas sp. Ia3','species'),(1620787,286,'Pseudomonas sp. a5','species'),(1620788,286,'Pseudomonas sp. m5','species'),(1620789,235888,'Salinibacterium sp. bw5','species'),(1620790,1162,'Halotia','genus'),(1620791,219829,'Plasmodium sp. DUCK09','species'),(1620792,219829,'Plasmodium sp. DUCK10','species'),(1620793,219829,'Plasmodium sp. DUCK11','species'),(1620794,219829,'Plasmodium sp. DUCK12','species'),(1620795,219829,'Plasmodium sp. DUCK13','species'),(1620796,219829,'Plasmodium sp. DUCK14','species'),(1620797,219829,'Plasmodium sp. DUCK15','species'),(1620798,286,'Pseudomonas sp. a4(2015)','species'),(1620799,286,'Pseudomonas sp. a2(2015)','species'),(1620800,286,'Pseudomonas sp. a8(2015)','species'),(1620801,286,'Pseudomonas sp. a3(2015)','species'),(1620802,286,'Pseudomonas sp. c2(2015)','species'),(1620803,286,'Pseudomonas sp. 4a6(2015)','species'),(1620804,29580,'Janthinobacterium sp. a1(2015)','species'),(1620805,1663,'Arthrobacter sp. y4(2015)','species'),(1620806,286,'Pseudomonas sp. t1(2015b)','species'),(1620807,286,'Pseudomonas sp. s1(2015b)','species'),(1620808,1620790,'Halotia longispora','species'),(1620809,212744,'Rugamonas sp. 4r1','species'),(1620810,212744,'Rugamonas sp. 4r2','species'),(1620811,212744,'Rugamonas sp. 4r3','species'),(1620812,212744,'Rugamonas sp. bw2','species'),(1620813,212744,'Rugamonas sp. r1','species'),(1620814,212744,'Rugamonas sp. r2','species'),(1620815,212744,'Rugamonas sp. r4','species'),(1620816,1620790,'Halotia branconii','species'),(1620817,450425,'Fusarium sp. FIESC_25','species'),(1620818,1620790,'Halotia wernerae','species'),(1620821,54127,'Esperiana','genus'),(1620822,1620821,'Esperiana esperi','species'),(1620823,4053,'Panax sokpayensis','species'),(1620824,54127,'Microcolpia','genus'),(1620825,1620824,'Microcolpia daudebartii','species'),(1620826,1620825,'Microcolpia daudebartii acicularis','subspecies'),(1620827,279888,'Symbiodinium sp. PCS-2015','species'),(1620828,226574,'Sundasciurus fraterculus','species'),(1620829,5268,'Triodiomyces','genus'),(1620830,226574,'Sundasciurus hippurus','species'),(1620831,226574,'Sundasciurus hoogstraali','species'),(1620832,226574,'Sundasciurus jentinki','species'),(1620833,5268,'Langdonia','genus'),(1620834,226574,'Sundasciurus juvencus','species'),(1620835,226574,'Sundasciurus moellendorffi','species'),(1620836,226574,'Sundasciurus rabori','species'),(1620837,226574,'Sundasciurus samarensis','species'),(1620838,226574,'Sundasciurus steerii','species'),(1620839,226574,'Sundasciurus tenuis','species'),(1620840,1620839,'Sundasciurus tenuis altitudinus','subspecies'),(1620841,5181,'Banksiamyces','genus'),(1620842,1620841,'Banksiamyces sp. PDD 105253','species'),(1620843,931598,'Therrya eucalypti','species'),(1620844,1129,'Synechococcus sp. MW02','species'),(1620845,1126,'Microcystis aeruginosa CHAB1452','no rank'),(1620846,1126,'Microcystis aeruginosa CHAB437','no rank'),(1620847,1126,'Microcystis aeruginosa CHAB4370','no rank'),(1620848,1126,'Microcystis aeruginosa CHAB4375','no rank'),(1620849,1126,'Microcystis aeruginosa CHAB4381','no rank'),(1620850,1126,'Microcystis aeruginosa CHAB4384','no rank'),(1620851,1126,'Microcystis aeruginosa CHAB439','no rank'),(1620852,1126,'Microcystis aeruginosa CHAB730','no rank'),(1620853,1126,'Microcystis aeruginosa CHAB731','no rank'),(1620854,59622,'Microcystis botrys CHAB132','no rank'),(1620855,59622,'Microcystis botrys CHAB2146','no rank'),(1620856,59622,'Microcystis botrys CHAB2147','no rank'),(1620857,59622,'Microcystis botrys CHAB2148','no rank'),(1620858,59622,'Microcystis botrys CHAB2169','no rank'),(1620859,109615,'Microcystis flos-aquae CHAB4368','no rank'),(1620860,109615,'Microcystis flos-aquae CHAB4369','no rank'),(1620861,109615,'Microcystis flos-aquae CHAB4383','no rank'),(1620862,109615,'Microcystis flos-aquae CHAB4385','no rank'),(1620863,109615,'Microcystis flos-aquae CHAB541','no rank'),(1620864,109615,'Microcystis flos-aquae CHAB543','no rank'),(1620865,109615,'Microcystis flos-aquae CHAB545','no rank'),(1620866,109615,'Microcystis flos-aquae CHAB546','no rank'),(1620867,109615,'Microcystis flos-aquae CHAB547','no rank'),(1620872,75561,'Microcystis ichthyoblabe CHAB105','no rank'),(1620873,75561,'Microcystis ichthyoblabe CHAB1414','no rank'),(1620874,75561,'Microcystis ichthyoblabe CHAB181','no rank'),(1620875,75561,'Microcystis ichthyoblabe CHAB2166','no rank'),(1620876,75561,'Microcystis ichthyoblabe CHAB4362','no rank'),(1620877,75561,'Microcystis ichthyoblabe CHAB4374','no rank'),(1620878,75560,'Microcystis novacekii CHAB101','no rank'),(1620879,75560,'Microcystis novacekii CHAB1422','no rank'),(1620880,75560,'Microcystis novacekii CHAB1423','no rank'),(1620881,75560,'Microcystis novacekii CHAB1444','no rank'),(1620882,44822,'Microcystis viridis CHAB1453','no rank'),(1620883,44822,'Microcystis viridis CHAB1454','no rank'),(1620884,44822,'Microcystis viridis CHAB1455','no rank'),(1620885,44822,'Microcystis viridis CHAB1456','no rank'),(1620886,44822,'Microcystis viridis CHAB4363','no rank'),(1620887,44822,'Microcystis viridis CHAB529','no rank'),(1620888,44822,'Microcystis viridis CHAB530','no rank'),(1620889,44822,'Microcystis viridis CHAB534','no rank'),(1620890,44822,'Microcystis viridis CHAB539','no rank'),(1620891,35303,'Harlingen virus','species'),(1620892,35303,'Inhangapi virus','species'),(1620893,35303,'Iriri virus','species'),(1620894,35303,'Morreton virus','species'),(1620895,35303,'Ord River virus','species'),(1620896,35303,'Sawgrass virus','species'),(1620897,35303,'Sripur virus','species'),(1620899,84330,'Heterocypris sp. DY_China','species'),(1620900,84330,'Heterocypris sp. 3 China','species'),(1620901,84330,'Heterocypris sp. Korea','species'),(1620902,84330,'Heterocypris sp. Korea 1','species'),(1620903,27410,'Stenocypris sp. Australia','species'),(1620904,43954,'Chrissia','genus'),(1620905,1620904,'Chrissia dongqianhuensis','species'),(1620906,43954,'Cyprinotus','genus'),(1620907,1620906,'Cyprinotus sp. Korea','species'),(1620908,43954,'Tanycypris','genus'),(1620909,1620908,'Tanycypris sp. Japan','species'),(1620910,231261,'Cyprididae gen. sp. Mexico','species'),(1620911,283897,'Varestrongylus alces','species'),(1620917,504731,'Zygothrica aff. vittimaculosa PMF-2015','species'),(1620918,31213,'Littorina litorea','species'),(1620919,1093071,'Phorcus lineatus','species'),(1620920,256658,'Epipona media','species'),(1620921,256658,'Epipona tatua','species'),(1620922,91388,'Metapolybia decorata','species'),(1620923,91394,'Synoeca cyanea','species'),(1620924,91394,'Synoeca surinama','species'),(1620925,91394,'Synoeca virginea','species'),(1620927,122885,'Leucomigus','genus'),(1620928,1620927,'Leucomigus candidatus','species'),(1620929,122885,'Maximus','genus'),(1620930,1620929,'Maximus strabus','species'),(1620931,122885,'Menecleonus','genus'),(1620932,1620931,'Menecleonus anxius','species'),(1620933,122885,'Pachycerus','genus'),(1620934,1620933,'Pachycerus segnis','species'),(1620935,122885,'Pseudocleonus','genus'),(1620936,1620935,'Pseudocleonus cinereus','species'),(1620937,1620935,'Pseudocleonus grammicus','species'),(1620938,122885,'Rhabdorrhynchus','genus'),(1620939,1620938,'Rhabdorrhynchus echii','species'),(1620940,122885,'Terminasiania','genus'),(1620941,1620940,'Terminasiania granosa','species'),(1620942,1386,'Bacillus sp. GN-01','species'),(1620943,907364,'Phytohabitans sp. KK1-3','species'),(1620944,469,'Acinetobacter sp. MSB5','species'),(1620945,400634,'Lysinibacillus sp. MSB11','species'),(1620946,113204,'Mazus goodenifolius','species'),(1620947,113204,'Mazus miquelii','species'),(1620948,745004,'marine gamma proteobacterium ASP10-03a','species'),(1620950,15492,'Elymus sp. BRB-2015','species'),(1620951,162809,'Inga cylindrica','species'),(1620952,162809,'Inga flagelliformis','species'),(1620953,162809,'Inga grandiflora','species'),(1620954,162809,'Inga retinocarpa','species'),(1620955,162809,'Inga sp. (morphotype KD#25)','species'),(1620956,162809,'Inga sp. (morphotype T72)','species'),(1620957,325697,'Zygia sp. \'mediana\'','species'),(1620958,102793,'Influenza A virus (A/Egypt/N0001/2015(H5N1))','no rank'),(1620959,102793,'Influenza A virus (A/Egypt/N0002/2015(H5N1))','no rank'),(1620960,102793,'Influenza A virus (A/Egypt/N0004/2015(H5N1))','no rank'),(1620961,102793,'Influenza A virus (A/Egypt/N0005/2015(H5N1))','no rank'),(1620962,102793,'Influenza A virus (A/Egypt/N5560/2014(H5N1))','no rank'),(1620963,102793,'Influenza A virus (A/Egypt/N5561/2014(H5N1))','no rank'),(1620964,102793,'Influenza A virus (A/Egypt/N5563/2014(H5N1))','no rank'),(1620965,102793,'Influenza A virus (A/Egypt/N5564/2014(H5N1))','no rank'),(1620966,102793,'Influenza A virus (A/Egypt/N5565/2014(H5N1))','no rank'),(1620967,102793,'Influenza A virus (A/Egypt/N5566/2014(H5N1))','no rank'),(1620968,102796,'Influenza A virus (A/Duck/Fujian/1753/2009(H9N2))','no rank'),(1620969,102796,'Influenza A virus (A/chicken/Anhui/11/2010(H9N2))','no rank'),(1620970,102796,'Influenza A virus (A/chicken/Anhui/A2005/2011(H9N2))','no rank'),(1620971,102796,'Influenza A virus (A/chicken/Anhui/B278/2011(H9N2))','no rank'),(1620972,102796,'Influenza A virus (A/chicken/Fujian/A1166/2010(H9N2))','no rank'),(1620973,102796,'Influenza A virus (A/chicken/Guangdong/1214/2009(H9N2))','no rank'),(1620974,102796,'Influenza A virus (A/chicken/Guangdong/1258/2009(H9N2))','no rank'),(1620975,102796,'Influenza A virus (A/chicken/Guangdong/1351/2009(H9N2))','no rank'),(1620976,102796,'Influenza A virus (A/chicken/Guangdong/1494/2009(H9N2))','no rank'),(1620977,102796,'Influenza A virus (A/chicken/Guangdong/1683/2009(H9N2))','no rank'),(1620978,102796,'Influenza A virus (A/chicken/Guangdong/A1312/2010(H9N2))','no rank'),(1620979,102796,'Influenza A virus (A/chicken/Guangdong/B527/2011(H9N2))','no rank'),(1620980,102796,'Influenza A virus (A/chicken/Guangdong/C76/2012(H9N2))','no rank'),(1620981,102796,'Influenza A virus (A/chicken/Hunan/2106/2009(H9N2))','no rank'),(1620982,102796,'Influenza A virus (A/chicken/Hunan/2230/2009(H9N2))','no rank'),(1620983,102796,'Influenza A virus (A/chicken/Hunan/2237/2010(H9N2))','no rank'),(1620984,102796,'Influenza A virus (A/chicken/Hunan/2351/2009(H9N2))','no rank'),(1620985,102796,'Influenza A virus (A/chicken/Hunan/B445/2011(H9N2))','no rank'),(1620986,102796,'Influenza A virus (A/chicken/Jiangsu/825/2009(H9N2))','no rank'),(1620987,102796,'Influenza A virus (A/chicken/Jiangsu/925/2009(H9N2))','no rank'),(1620988,102796,'Influenza A virus (A/chicken/Jiangsu/A139/2010(H9N2))','no rank'),(1620989,102796,'Influenza A virus (A/chicken/Jiangsu/A2093/2011(H9N2))','no rank'),(1620990,102796,'Influenza A virus (A/chicken/Jiangsu/C1020/2012(H9N2))','no rank'),(1620991,102796,'Influenza A virus (A/chicken/Jiangsu/C1243/2012(H9N2))','no rank'),(1620992,102796,'Influenza A virus (A/chicken/Jilin/3/2009(H9N2))','no rank'),(1620993,102796,'Influenza A virus (A/chicken/Shandong/2552/2009(H9N2))','no rank'),(1620994,102796,'Influenza A virus (A/chicken/Shandong/2567/2009(H9N2))','no rank'),(1620995,102796,'Influenza A virus (A/chicken/Shandong/2612/2010(H9N2))','no rank'),(1620996,102796,'Influenza A virus (A/chicken/Shandong/A2043/2011(H9N2))','no rank'),(1620997,102796,'Influenza A virus (A/chicken/Shanghai/1/2006(H9N2))','no rank'),(1620998,102796,'Influenza A virus (A/chicken/Shanghai/169/2009(H9N2))','no rank'),(1620999,102796,'Influenza A virus (A/chicken/Shanghai/2/2004(H9N2))','no rank'),(1621000,102796,'Influenza A virus (A/chicken/Shanghai/3392/2010(H9N2))','no rank'),(1621001,102796,'Influenza A virus (A/chicken/Shanghai/340/2009(H9N2))','no rank'),(1621002,102796,'Influenza A virus (A/chicken/Shanghai/4/2006(H9N2))','no rank'),(1621003,102796,'Influenza A virus (A/chicken/Shanghai/441/2009(H9N2))','no rank'),(1621004,102796,'Influenza A virus (A/chicken/Shanghai/5/2003(H9N2))','no rank'),(1621005,102796,'Influenza A virus (A/chicken/Shanghai/50/2009(H9N2))','no rank'),(1621006,102796,'Influenza A virus (A/chicken/Shanghai/510/2009(H9N2))','no rank'),(1621007,102796,'Influenza A virus (A/chicken/Shanghai/6/2003(H9N2))','no rank'),(1621008,102796,'Influenza A virus (A/chicken/Shanghai/96/2009(H9N2))','no rank'),(1621009,102796,'Influenza A virus (A/chicken/Shanghai/B469/2011(H9N2))','no rank'),(1621010,102796,'Influenza A virus (A/chicken/Zhejiang/B2013/2012(H9N2))','no rank'),(1621011,102796,'Influenza A virus (A/duck/Anhui/C313/2012(H9N2))','no rank'),(1621012,102796,'Influenza A virus (A/duck/Anhui/C330/2012(H9N2))','no rank'),(1621013,102796,'Influenza A virus (A/duck/Anhui/C652/2012(H9N2))','no rank'),(1621015,102796,'Influenza A virus (A/duck/Zhejiang/B1995/2012(H9N2))','no rank'),(1621016,5758,'Entamoeba sp. SRT209','species'),(1621017,89443,'fungal sp. 10B-T-2t-1','species'),(1621018,89443,'fungal sp. 160A-T-1t-4','species'),(1621019,89443,'fungal sp. 160B-T-5t-7','species'),(1621020,89443,'fungal sp. 50A-T-3b-1','species'),(1621021,89443,'fungal sp. 60A-T-1b-7','species'),(1621022,89443,'fungal sp. 60A-T-5b-7','species'),(1621023,89443,'fungal sp. 60B-T-3t-3','species'),(1621024,89443,'fungal sp. JR7','species'),(1621025,89443,'fungal sp. LS13','species'),(1621026,89443,'fungal sp. FL2','species'),(1621027,89443,'fungal sp. FL3','species'),(1621028,89443,'fungal sp. FL7','species'),(1621029,89443,'fungal sp. FL9','species'),(1621030,89443,'fungal sp. FL11','species'),(1621031,89443,'fungal sp. FR12','species'),(1621032,89443,'fungal sp. FS5','species'),(1621033,89443,'fungal sp. SL15','species'),(1621034,89443,'fungal sp. SR2','species'),(1621035,89443,'fungal sp. SR13','species'),(1621036,89443,'fungal sp. SS5','species'),(1621037,68776,'Cyathus sp. MA-Fungi 87327','species'),(1621038,68776,'Cyathus sp. MA-Fungi 87328','species'),(1621039,388329,'Ruehmaphelenchus sp. CBAY2','species'),(1621040,440556,'Gastropoda sp. HZ-2015','species'),(1621041,145869,'Cerithium sp. HZ-2015','species'),(1621043,278211,'Thalamita sp. HZ-2015','species'),(1621044,288520,'Mononchoides sp. FDL-2015','species'),(1621045,41955,'Amanita alauda','species'),(1621047,41955,'Amanita demissa','species'),(1621048,67706,'Amanita fritillaria f. malayensis','forma'),(1621049,41955,'Amanita gymnopus','species'),(1621050,41955,'Amanita sp','species'),(1621051,1621050,'Amanita sp 2683','subspecies'),(1621052,41955,'Amanita sp. 1181','species'),(1621053,41955,'Amanita sp. 3030','species'),(1621054,41955,'Amanita sp. 3056','species'),(1621055,41955,'Amanita sp. 3573','species'),(1621056,41955,'Amanita sp. 4019','species'),(1621057,41955,'Amanita sp. 69552','species'),(1621058,41955,'Amanita sp. 69651','species'),(1621059,41955,'Amanita sp. 69687','species'),(1621060,41955,'Amanita sp. 72506','species'),(1621061,41955,'Amanita elata','species'),(1621062,41955,'Amanita sp. 69784','species'),(1621063,41955,'Amanita sp. 3139','species'),(1621064,41955,'Amanita sp. 2815','species'),(1621065,41955,'Amanita virginea','species'),(1621066,41955,'Amanita cf. peckiana 3227','species'),(1621067,41955,'Amanita xanthella','species'),(1621068,34472,'Amauroderma sp. 18114','species'),(1621069,41954,'Amanitopsis','genus'),(1621072,70288,'Boletaceae sp. 3802','species'),(1621073,70288,'Boletaceae sp. 72511','species'),(1621074,5369,'Boletus sp. 3780','species'),(1621075,5369,'Boletus sp. 3801','species'),(1621076,5369,'Boletus sp. 3804','species'),(1621078,6937,'Ornithodoros xerophylus','species'),(1621079,6937,'Ornithodoros lahillei','species'),(1621080,5543,'Trichoderma sp. UASWS1388','species'),(1621081,5498,'Cladosporium sp. UASWS1389','species'),(1621082,5598,'Alternaria sp. HMUT130503','species'),(1621083,5598,'Alternaria sp. HMUT130507','species'),(1621084,5598,'Alternaria sp. HMUT130808','species'),(1621085,112177,'Arthrinium sp. HMUT131010','species'),(1621086,57729,'Embellisia sp. HMUT130505','species'),(1621087,5506,'Fusarium sp. HMUT130501','species'),(1621088,5506,'Fusarium sp. HMUT130509','species'),(1621089,5506,'Fusarium sp. HMUT130810','species'),(1621090,5021,'Leptosphaeria sp. HMUT131001','species'),(1621091,5021,'Leptosphaeria sp. HMUT131005','species'),(1621092,5021,'Leptosphaeria sp. HMUT131011','species'),(1621093,688353,'Lichtheimia sp. HMUT131009','species'),(1621094,66822,'Rhizopycnis sp. HMUT130622','species'),(1621095,74721,'Stachybotrys sp. HMUT130613','species'),(1621096,38832,'Micromonas sp. ASP10-01a','species'),(1621097,333278,'Influenza A virus (A/Huai\'an/001/2015(H7N9))','no rank'),(1621098,333278,'Influenza A virus (A/Huai\'an/002/2015(H7N9))','no rank'),(1621099,333278,'Influenza A virus (A/Huai\'an/062/2014(H7N9))','no rank'),(1621100,333278,'Influenza A virus (A/Huai\'an/065/2014(H7N9))','no rank'),(1621101,333278,'Influenza A virus (A/Huai\'an/074/2014(H7N9))','no rank'),(1621102,333278,'Influenza A virus (A/Huai\'an/083/2014(H7N9))','no rank'),(1621103,333278,'Influenza A virus (A/chicken/Huai\'an/003/2015(H7N9))','no rank'),(1621104,333278,'Influenza A virus (A/chicken/Huai\'an/007/2014(H7N9))','no rank'),(1621105,333278,'Influenza A virus (A/chicken/Huai\'an/041/2014(H7N9))','no rank'),(1621106,333278,'Influenza A virus (A/chicken/Huai\'an/053/2014(H7N9))','no rank'),(1621107,1883,'Streptomyces sp. TXAF2','species'),(1621108,150360,'Gibellula clavulifera','species'),(1621109,1621108,'Gibellula clavulifera var. clavulifera','varietas'),(1621110,150360,'Gibellula leiopus','species'),(1621112,610258,'Geomyces sp. CW-2015','species'),(1621113,244585,'Urocyon littoralis littoralis','subspecies'),(1621114,244585,'Urocyon littoralis santarosae','subspecies'),(1621115,244585,'Urocyon littoralis santacruzae','subspecies'),(1621116,244585,'Urocyon littoralis dickeyi','subspecies'),(1621117,244585,'Urocyon littoralis catalinae','subspecies'),(1621118,244585,'Urocyon littoralis clementae','subspecies'),(1621119,150360,'Gibellula sp. CW-2015','species'),(1621120,72232,'Isaria sp. CW-2015a','species'),(1621121,218633,'Cordyceps cicadae var. CW-2015','varietas'),(1621122,72232,'Isaria sp. CW-2015b','species'),(1621208,5529,'Metarhizium sp. CW-2015','species'),(1621215,5369,'Boletus aureomycetinus','species'),(1621216,5369,'Boletus cuticulatus','species'),(1621221,63085,'Acantholimon hedinii','species'),(1621222,72167,'Berchemia kulingensis','species'),(1621223,72167,'Berchemia sinica','species'),(1621227,20685,'Indigofera bungeana','species'),(1621253,20685,'Indigofera szechuensis','species'),(1621255,73885,'Boletus farinolens','species'),(1621256,73885,'Boletus longipes','species'),(1621257,73885,'Boletus peltatus','species'),(1621258,73885,'Boletus phaeocephalus','species'),(1621259,1883,'Streptomyces sp. NBRC 110611','species'),(1621260,1883,'Streptomyces sp. NBRC 110028','species'),(1621261,1873,'Micromonospora sp. NBRC 110037','species'),(1621262,73885,'Boletus solitarius','species'),(1621263,5369,'Boletus sp. 3172','species'),(1621264,5369,'Boletus sp. 3566','species'),(1621265,5369,'Boletus sp. 3571','species'),(1621266,5369,'Boletus sp. 3585','species'),(1621267,5369,'Boletus sp. 61598','species'),(1621268,5369,'Boletus sp. 975','species'),(1621269,5369,'Boletus sp. 1264','species'),(1621270,5369,'Boletus sp. 1349','species'),(1621271,5369,'Boletus sp. 1424','species'),(1621272,5369,'Boletus sp. 1427','species'),(1621273,5369,'Boletus sp. 1429','species'),(1621274,5369,'Boletus sp. 1683','species'),(1621275,5369,'Boletus sp. 2684','species'),(1621276,5369,'Boletus sp. 3005','species'),(1621277,5369,'Boletus sp. 3166','species'),(1621278,5369,'Boletus sp. 3448','species'),(1621279,5369,'Boletus sp. 3450','species'),(1621280,5369,'Boletus sp. 3453','species'),(1621281,5369,'Boletus sp. 3454','species'),(1621282,5369,'Boletus sp. 3455','species'),(1621283,5369,'Boletus sp. 3470','species'),(1621284,5369,'Boletus sp. 3570','species'),(1621285,5369,'Boletus sp. 3574','species'),(1621286,5369,'Boletus sp. 3588','species'),(1621287,5369,'Boletus sp. 3601','species'),(1621288,5369,'Boletus sp. 51965','species'),(1621289,5369,'Boletus sp. 61396','species'),(1621290,5369,'Boletus sp. 905','species'),(1621291,5369,'Boletus sp. 917','species'),(1621292,5369,'Boletus sp. sp2p12','species'),(1621293,5369,'Boletus sp. spp12','species'),(1621294,5369,'Boletus subtostus','species'),(1621295,5369,'Boletus sylvestris','species'),(1621296,34444,'Lactarius sp. 2801','species'),(1621297,34444,'Lactarius sp. 3056','species'),(1621298,34444,'Lactarius sp. 5298','species'),(1621299,34444,'Lactarius sp. 61424','species'),(1621300,1663,'Arthrobacter sp. ZF1','species'),(1621301,34444,'Lactarius sp. 1534','species'),(1621302,34444,'Lactarius sp. 2304','species'),(1621303,34444,'Lactarius sp. 2761','species'),(1621304,34444,'Lactarius sp. 2772','species'),(1621305,34444,'Lactarius sp. 2867','species'),(1621306,34444,'Lactarius sp. 3023','species'),(1621307,34444,'Lactarius sp. 4930','species'),(1621308,34444,'Lactarius sp. 61217','species'),(1621309,34444,'Lactarius sp. 61346','species'),(1621310,34444,'Lactarius sp. 61728','species'),(1621311,34444,'Lactarius sp. 61916','species'),(1621312,34444,'Lactarius sp. 61949','species'),(1621313,34444,'Lactarius sp. 62124','species'),(1621314,34444,'Lactarius sp. 62285','species'),(1621315,34444,'Lactarius sp. 62713','species'),(1621316,34444,'Lactarius sp. 62802','species'),(1621317,327822,'Snakehead vesiculovirus','species'),(1621318,469,'Acinetobacter sp. H1-21','species'),(1621319,469,'Acinetobacter sp. H1-31','species'),(1621320,469,'Acinetobacter sp. H1-33','species'),(1621321,469,'Acinetobacter sp. H1-36','species'),(1621322,469,'Acinetobacter sp. H1-41','species'),(1621323,469,'Acinetobacter sp. H1-49','species'),(1621324,469,'Acinetobacter sp. H1-65','species'),(1621325,469,'Acinetobacter sp. H1-67','species'),(1621326,469,'Acinetobacter sp. H1-78','species'),(1621327,469,'Acinetobacter sp. H1-79','species'),(1621328,469,'Acinetobacter sp. H1-81','species'),(1621329,469,'Acinetobacter sp. H1-83','species'),(1621330,469,'Acinetobacter sp. H2-64','species'),(1621331,226,'Alteromonas sp. H1-10','species'),(1621332,226,'Alteromonas sp. H1-12','species'),(1621333,226,'Alteromonas sp. H1-13','species'),(1621334,226,'Alteromonas sp. H1-14','species'),(1621335,226,'Alteromonas sp. H1-15','species'),(1621336,226,'Alteromonas sp. H1-23','species'),(1621337,226,'Alteromonas sp. H1-3','species'),(1621338,226,'Alteromonas sp. H1-46','species'),(1621339,226,'Alteromonas sp. H1-89','species'),(1621340,226,'Alteromonas sp. H1-90','species'),(1621341,226,'Alteromonas sp. H2-15','species'),(1621342,226,'Alteromonas sp. H2-18','species'),(1621343,226,'Alteromonas sp. H2-26','species'),(1621344,226,'Alteromonas sp. H2-28','species'),(1621345,226,'Alteromonas sp. H2-6','species'),(1621346,226,'Alteromonas sp. H2-66','species'),(1621347,226,'Alteromonas sp. H2-7','species'),(1621348,226,'Alteromonas sp. H2-71','species'),(1621349,226,'Alteromonas sp. H2-72','species'),(1621350,226,'Alteromonas sp. H2-9','species'),(1621351,414371,'Aureimonas sp. H2-25','species'),(1621352,1386,'Bacillus sp. H1-101','species'),(1621353,1386,'Bacillus sp. H1-102','species'),(1621354,1386,'Bacillus sp. H1-103','species'),(1621355,1386,'Bacillus sp. H1-106','species'),(1621356,1386,'Bacillus sp. H1-107','species'),(1621357,1386,'Bacillus sp. H1-108','species'),(1621358,1386,'Bacillus sp. H1-109','species'),(1621359,1386,'Bacillus sp. H1-110','species'),(1621360,1386,'Bacillus sp. H1-111','species'),(1621361,1386,'Bacillus sp. H1-112','species'),(1621362,1386,'Bacillus sp. H1-113','species'),(1621363,1386,'Bacillus sp. H1-114','species'),(1621364,1386,'Bacillus sp. H1-115','species'),(1621365,1386,'Bacillus sp. H1-116','species'),(1621366,1386,'Bacillus sp. H1-124','species'),(1621367,1386,'Bacillus sp. H1-24','species'),(1621368,1386,'Bacillus sp. H1-25','species'),(1621369,1386,'Bacillus sp. H1-30','species'),(1621370,1386,'Bacillus sp. H1-35','species'),(1621371,1386,'Bacillus sp. H1-50','species'),(1621372,1386,'Bacillus sp. H1-51','species'),(1621373,1386,'Bacillus sp. H1-52','species'),(1621374,1386,'Bacillus sp. H1-56','species'),(1621375,1386,'Bacillus sp. H1-59','species'),(1621376,1386,'Bacillus sp. H1-60','species'),(1621377,1386,'Bacillus sp. H1-80','species'),(1621378,1386,'Bacillus sp. H1-86','species'),(1621379,1386,'Bacillus sp. H1-87','species'),(1621380,1386,'Bacillus sp. H1-99','species'),(1621381,1386,'Bacillus sp. H2-29','species'),(1621382,1386,'Bacillus sp. H2-31','species'),(1621383,1386,'Bacillus sp. H2-33','species'),(1621384,1386,'Bacillus sp. H2-50','species'),(1621385,1386,'Bacillus sp. H2-70','species'),(1621386,1386,'Bacillus sp. H2-80','species'),(1621387,1386,'Bacillus sp. H2-81','species'),(1621388,1386,'Bacillus sp. H2-82','species'),(1621389,1386,'Bacillus sp. H2-83','species'),(1621390,1386,'Bacillus sp. H2-84','species'),(1621391,1696,'Brevibacterium sp. H2-52','species'),(1621392,41275,'Brevundimonas sp. H1-27','species'),(1621393,41275,'Brevundimonas sp. H1-28','species'),(1621394,41275,'Brevundimonas sp. H1-39','species'),(1621395,204286,'Cobetia sp. H1-76','species'),(1621396,28228,'Colwellia sp. H2-36','species'),(1621397,1433999,'Domibacillus sp. H1-100','species'),(1621398,33986,'Exiguobacterium sp. H1-22','species'),(1621399,33986,'Exiguobacterium sp. H2-65','species'),(1621400,1329200,'Fictibacillus sp. H1-104','species'),(1621401,1329200,'Fictibacillus sp. H1-105','species'),(1621402,1329200,'Fictibacillus sp. H1-17','species'),(1621403,1329200,'Fictibacillus sp. H1-19','species'),(1621404,1329200,'Fictibacillus sp. H1-20','species'),(1621405,1329200,'Fictibacillus sp. H2-23','species'),(1621406,1329200,'Fictibacillus sp. H2-78','species'),(1621407,1329200,'Fictibacillus sp. H2-79','species'),(1621408,45667,'Halobacillus sp. H1-71','species'),(1621409,2745,'Halomonas sp. H1-127','species'),(1621410,2745,'Halomonas sp. H1-45','species'),(1621411,2745,'Halomonas sp. H1-48','species'),(1621412,2745,'Halomonas sp. H1-53','species'),(1621413,2745,'Halomonas sp. H1-55','species'),(1621414,2745,'Halomonas sp. H1-57','species'),(1621415,2745,'Halomonas sp. H1-58','species'),(1621416,2745,'Halomonas sp. H1-9','species'),(1621417,2745,'Halomonas sp. H1-92','species'),(1621418,2745,'Halomonas sp. H1-93','species'),(1621419,2745,'Halomonas sp. H1-95','species'),(1621420,2745,'Halomonas sp. H2-42','species'),(1621421,2745,'Halomonas sp. H2-76','species'),(1621422,2745,'Halomonas sp. H2-77','species'),(1621423,135575,'Idiomarina sp. H1-1','species'),(1621424,135575,'Idiomarina sp. H1-2','species'),(1621425,135575,'Idiomarina sp. H1-4','species'),(1621426,135575,'Idiomarina sp. H1-5','species'),(1621427,135575,'Idiomarina sp. H1-8','species'),(1621428,135575,'Idiomarina sp. H1-94','species'),(1621429,55968,'Leucobacter sp. H1-43','species'),(1621430,2742,'Marinobacter sp. H1-11','species'),(1621431,2742,'Marinobacter sp. H1-125','species'),(1621432,2742,'Marinobacter sp. H1-6','species'),(1621433,2742,'Marinobacter sp. H1-61','species'),(1621434,2742,'Marinobacter sp. H1-97','species'),(1621435,2742,'Marinobacter sp. H2-16','species'),(1621436,2742,'Marinobacter sp. H2-34','species'),(1621437,2742,'Marinobacter sp. H2-43','species'),(1621438,2742,'Marinobacter sp. H2-85','species'),(1621439,48075,'Marinobacterium sp. H2-24','species'),(1621440,28253,'Marinomonas sp. H1-40','species'),(1621441,28253,'Marinomonas sp. H1-54','species'),(1621442,336276,'Olleya sp. H1-69','species'),(1621443,336276,'Olleya sp. H2-59','species'),(1621444,657,'Photobacterium sp. H1-70','species'),(1621445,367298,'Phycicoccus sp. H1-42','species'),(1621446,53246,'Pseudoalteromonas sp. H1-118','species'),(1621447,53246,'Pseudoalteromonas sp. H1-119','species'),(1621448,53246,'Pseudoalteromonas sp. H1-120','species'),(1621449,53246,'Pseudoalteromonas sp. H1-121','species'),(1621450,53246,'Pseudoalteromonas sp. H1-122','species'),(1621451,53246,'Pseudoalteromonas sp. H1-123','species'),(1621452,53246,'Pseudoalteromonas sp. H1-126','species'),(1621453,53246,'Pseudoalteromonas sp. H1-128','species'),(1621454,53246,'Pseudoalteromonas sp. H1-16','species'),(1621455,53246,'Pseudoalteromonas sp. H1-26','species'),(1621456,53246,'Pseudoalteromonas sp. H1-29','species'),(1621457,53246,'Pseudoalteromonas sp. H1-38','species'),(1621458,53246,'Pseudoalteromonas sp. H1-64','species'),(1621459,53246,'Pseudoalteromonas sp. H1-84','species'),(1621460,53246,'Pseudoalteromonas sp. H1-85','species'),(1621461,53246,'Pseudoalteromonas sp. H1-88','species'),(1621462,53246,'Pseudoalteromonas sp. H1-91','species'),(1621463,53246,'Pseudoalteromonas sp. H2-1','species'),(1621464,53246,'Pseudoalteromonas sp. H2-10','species'),(1621465,53246,'Pseudoalteromonas sp. H2-11','species'),(1621466,53246,'Pseudoalteromonas sp. H2-12','species'),(1621467,53246,'Pseudoalteromonas sp. H2-2','species'),(1621468,53246,'Pseudoalteromonas sp. H2-20','species'),(1621469,53246,'Pseudoalteromonas sp. H2-21','species'),(1621470,53246,'Pseudoalteromonas sp. H2-22','species'),(1621471,53246,'Pseudoalteromonas sp. H2-3','species'),(1621472,53246,'Pseudoalteromonas sp. H2-32','species'),(1621473,53246,'Pseudoalteromonas sp. H2-35','species'),(1621474,53246,'Pseudoalteromonas sp. H2-37','species'),(1621475,53246,'Pseudoalteromonas sp. H2-38','species'),(1621476,53246,'Pseudoalteromonas sp. H2-39','species'),(1621477,53246,'Pseudoalteromonas sp. H2-4','species'),(1621478,53246,'Pseudoalteromonas sp. H2-40','species'),(1621479,53246,'Pseudoalteromonas sp. H2-41','species'),(1621480,53246,'Pseudoalteromonas sp. H2-44','species'),(1621481,53246,'Pseudoalteromonas sp. H2-45','species'),(1621482,53246,'Pseudoalteromonas sp. H2-46','species'),(1621483,53246,'Pseudoalteromonas sp. H2-47','species'),(1621484,53246,'Pseudoalteromonas sp. H2-48','species'),(1621485,53246,'Pseudoalteromonas sp. H2-49','species'),(1621486,53246,'Pseudoalteromonas sp. H2-5','species'),(1621487,53246,'Pseudoalteromonas sp. H2-54','species'),(1621488,53246,'Pseudoalteromonas sp. H2-55','species'),(1621489,53246,'Pseudoalteromonas sp. H2-62','species'),(1621490,53246,'Pseudoalteromonas sp. H2-67','species'),(1621491,53246,'Pseudoalteromonas sp. H2-68','species'),(1621492,53246,'Pseudoalteromonas sp. H2-69','species'),(1621493,53246,'Pseudoalteromonas sp. H2-73','species'),(1621494,53246,'Pseudoalteromonas sp. H2-75','species'),(1621495,53246,'Pseudoalteromonas sp. H2-8','species'),(1621496,286,'Pseudomonas sp. H1-63','species'),(1621497,286,'Pseudomonas sp. H1-7','species'),(1621498,286,'Pseudomonas sp. H1-77','species'),(1621499,286,'Pseudomonas sp. H2-13','species'),(1621500,286,'Pseudomonas sp. H2-14','species'),(1621501,286,'Pseudomonas sp. H2-27','species'),(1621502,286,'Pseudomonas sp. H2-30','species'),(1621503,286,'Pseudomonas sp. H2-57','species'),(1621504,497,'Psychrobacter sp. H2-58','species'),(1621505,67575,'Rheinheimera sp. H1-82','species'),(1621506,67575,'Rheinheimera sp. H2-17','species'),(1621507,67575,'Rheinheimera sp. H2-19','species'),(1621508,379,'Rhizobium sp. H1-44','species'),(1621509,22,'Shewanella sp. H1-18','species'),(1621510,22,'Shewanella sp. H1-32','species'),(1621511,22,'Shewanella sp. H1-34','species'),(1621512,22,'Shewanella sp. H1-37','species'),(1621513,22,'Shewanella sp. H1-73','species'),(1621514,22,'Shewanella sp. H1-74','species'),(1621515,22,'Shewanella sp. H1-75','species'),(1621516,22,'Shewanella sp. H2-56','species'),(1621517,22,'Shewanella sp. H2-60','species'),(1621518,22,'Shewanella sp. H2-61','species'),(1621519,22,'Shewanella sp. H2-63','species'),(1621520,60136,'Sulfitobacter sp. H1-66','species'),(1621521,60136,'Sulfitobacter sp. H1-96','species'),(1621522,60136,'Sulfitobacter sp. H1-98','species'),(1621523,168934,'Thalassospira sp. H2-74','species'),(1621524,662,'Vibrio sp. H1-117','species'),(1621525,662,'Vibrio sp. H1-47','species'),(1621526,662,'Vibrio sp. H1-68','species'),(1621527,662,'Vibrio sp. H2-51','species'),(1621528,84406,'Virgibacillus sp. H2-53','species'),(1621529,417127,'Zunongwangia sp. H1-62','species'),(1621530,61537,'Ptychomitrium nigrescens','species'),(1621531,94590,'Sematophyllum substrumulosum','species'),(1621532,245446,'Tetrastichium virens','species'),(1621533,61518,'Ulota calvescens','species'),(1621534,72275,'Paraglaciecola','genus'),(1621535,1621534,'Paraglaciecola sp. H1-72','species'),(1621536,1129704,'environmental samples','no rank'),(1621537,1621536,'uncultured Kyrpidia sp.','species'),(1621538,1433993,'environmental samples','no rank'),(1621539,1621538,'uncultured Chryseolinea sp.','species'),(1621540,85924,'environmental samples','no rank'),(1621541,1621540,'uncultured Alkalispirillum sp.','species'),(1621543,1434049,'environmental samples','no rank'),(1621544,1621543,'uncultured Thermophagus sp.','species'),(1621545,1075398,'environmental samples','no rank'),(1621546,1621545,'uncultured Salarchaeum sp.','species'),(1621547,1511694,'environmental samples','no rank'),(1621548,1621547,'uncultured Thioalbus sp.','species'),(1621549,1295378,'environmental samples','no rank'),(1621550,1621549,'uncultured Methylogaea sp.','species'),(1621551,238654,'Ageneiosus pardalis','species'),(1621552,80667,'Pulveroboletus sp. 1718','species'),(1621553,5402,'Russula cf. cyanoxantha 3575','species'),(1621555,5402,'Russula singaporensis','species'),(1621556,286,'Pseudomonas sp. SUK','species'),(1621557,5402,'Russula sp. 242','species'),(1621558,5402,'Russula sp. 3/97','species'),(1621559,5402,'Russula sp. 36/97','species'),(1621560,5402,'Russula sp. 6/97','species'),(1621561,5402,'Russula sp. 68/97','species'),(1621562,5402,'Russula sp. 86/97','species'),(1621563,5402,'Russula sp. 1001','species'),(1621564,5402,'Russula sp. 1010','species'),(1621565,5402,'Russula sp. 1014','species'),(1621566,5402,'Russula sp. 1016','species'),(1621567,5402,'Russula sp. 1019','species'),(1621568,5402,'Russula sp. 1026','species'),(1621569,5402,'Russula sp. 1056','species'),(1621570,5402,'Russula sp. 1061','species'),(1621571,5402,'Russula sp. 1073','species'),(1621572,5402,'Russula sp. 1074','species'),(1621573,5402,'Russula sp. 1075','species'),(1621574,5402,'Russula sp. 1142','species'),(1621575,5402,'Russula sp. 1166','species'),(1621576,5402,'Russula sp. 1175','species'),(1621577,5402,'Russula sp. 120A/95','species'),(1621578,5402,'Russula sp. 1305','species'),(1621579,5402,'Russula sp. 1314','species'),(1621580,5402,'Russula sp. 1343','species'),(1621581,5402,'Russula sp. 1346','species'),(1621582,5402,'Russula sp. 135A/95','species'),(1621583,5402,'Russula sp. 1363','species'),(1621584,5402,'Russula sp. 1371','species'),(1621585,5402,'Russula sp. 1372','species'),(1621586,5402,'Russula sp. 1396','species'),(1621587,5402,'Russula sp. 1445','species'),(1621588,5402,'Russula sp. 1464','species'),(1621589,5402,'Russula sp. 1469','species'),(1621590,5402,'Russula sp. 1479','species'),(1621591,5402,'Russula sp. 1483','species'),(1621592,5402,'Russula sp. 15/97','species'),(1621593,5402,'Russula sp. 1500','species'),(1621594,5402,'Russula sp. 1502','species'),(1621595,5402,'Russula sp. 1551','species'),(1621596,5402,'Russula sp. 1556','species'),(1621597,5402,'Russula sp. 1561','species'),(1621598,5402,'Russula sp. 1595','species'),(1621599,5402,'Russula sp. 1626','species'),(1621600,5402,'Russula sp. 1639','species'),(1621601,5402,'Russula sp. 1671','species'),(1621602,5402,'Russula sp. 1720','species'),(1621603,5402,'Russula sp. 1726','species'),(1621604,5402,'Russula sp. 1730','species'),(1621605,5402,'Russula sp. 1746','species'),(1621606,5402,'Russula sp. 1784','species'),(1621607,5402,'Russula sp. 22/97','species'),(1621608,5402,'Russula sp. 239','species'),(1621609,5402,'Russula sp. 265/96','species'),(1621610,5402,'Russula sp. 2703','species'),(1621611,5402,'Russula sp. 2733','species'),(1621612,5402,'Russula sp. 2737','species'),(1621613,5402,'Russula sp. 279','species'),(1621614,5402,'Russula sp. 2791','species'),(1621615,5402,'Russula sp. 2836','species'),(1621616,5402,'Russula sp. 2996','species'),(1621617,5402,'Russula sp. 3008','species'),(1621618,5402,'Russula sp. 3247','species'),(1621619,5402,'Russula sp. 3252','species'),(1621620,5402,'Russula sp. 33/97','species'),(1621621,5402,'Russula sp. 34/97','species'),(1621622,5402,'Russula sp. 3465','species'),(1621623,5402,'Russula sp. 3466','species'),(1621624,5402,'Russula sp. 3477','species'),(1621625,5402,'Russula sp. 3478','species'),(1621626,5402,'Russula sp. 3486','species'),(1621627,5402,'Russula sp. 3495','species'),(1621628,5402,'Russula sp. 3496','species'),(1621629,5402,'Russula sp. 3519','species'),(1621630,5402,'Russula sp. 3524','species'),(1621631,5402,'Russula sp. 3536','species'),(1621632,5402,'Russula sp. 3538','species'),(1621633,5402,'Russula sp. 3581','species'),(1621634,5402,'Russula sp. 37/97','species'),(1621635,5402,'Russula sp. 3756','species'),(1621636,5402,'Russula sp. 47/97','species'),(1621637,5402,'Russula sp. 49A','species'),(1621638,5402,'Russula sp. 5/97','species'),(1621639,5402,'Russula sp. 53/97','species'),(1621640,5402,'Russula sp. 54/97','species'),(1621641,5402,'Russula sp. 56197','species'),(1621642,5402,'Russula sp. 578','species'),(1621643,5402,'Russula sp. 58/97','species'),(1621644,5402,'Russula sp. 590','species'),(1621645,5402,'Russula sp. 593','species'),(1621646,5402,'Russula sp. 62278','species'),(1621647,5402,'Russula sp. 62468','species'),(1621648,5402,'Russula sp. 62478','species'),(1621649,5402,'Russula sp. 62524','species'),(1621650,5402,'Russula sp. 62529','species'),(1621651,5402,'Russula sp. 62535','species'),(1621652,5402,'Russula sp. 62601','species'),(1621653,5402,'Russula sp. 62613','species'),(1621654,5402,'Russula sp. 62622','species'),(1621655,5402,'Russula sp. 62625','species'),(1621656,5402,'Russula sp. 62805','species'),(1621657,5402,'Russula sp. 66/97','species'),(1621658,5402,'Russula sp. 69/97','species'),(1621659,5402,'Russula sp. 71/97','species'),(1621660,5402,'Russula sp. 718','species'),(1621661,5402,'Russula sp. 72/97','species'),(1621662,5402,'Russula sp. 727','species'),(1621663,5402,'Russula sp. 731','species'),(1621664,5402,'Russula sp. 733','species'),(1621665,5402,'Russula sp. 756','species'),(1621666,5402,'Russula sp. 75A','species'),(1621667,5402,'Russula sp. 770','species'),(1621668,5402,'Russula sp. 771','species'),(1621669,5402,'Russula sp. 793','species'),(1621670,5402,'Russula sp. 8/97','species'),(1621671,5402,'Russula sp. 828','species'),(1621672,5402,'Russula sp. 831','species'),(1621673,5402,'Russula sp. 836','species'),(1621674,5402,'Russula sp. 886','species'),(1621675,5402,'Russula sp. 894','species'),(1621676,5402,'Russula sp. 912','species'),(1621677,5402,'Russula sp. 957','species'),(1621678,502502,'Ptyodactylus puiseuxi','species'),(1621679,67440,'Tetraplodon blyttii','species'),(1621680,67440,'Tetraplodon paradoxus','species'),(1621681,67440,'Tetraplodon sp. Miehe 26','species'),(1621682,502502,'Ptyodactylus siphonorhina','species'),(1621683,502504,'Ptyodactylus hasselquistii togoensis','subspecies'),(1621684,5598,'Alternaria sp. G54','species'),(1621685,5598,'Alternaria sp. G58','species'),(1621686,5598,'Alternaria sp. G59','species'),(1621687,5598,'Alternaria sp. G60','species'),(1621688,5598,'Alternaria sp. G62','species'),(1621689,5598,'Alternaria sp. G63','species'),(1621690,551032,'uncultured Cerrena','species'),(1621691,1204487,'uncultured Hypsizygus','species'),(1621692,320309,'uncultured Paragyrodon','species'),(1621694,450299,'uncultured Phellinus','species'),(1621695,332313,'uncultured Pleuroflammula','species'),(1621696,1297557,'uncultured Spiromyces','species'),(1621697,286559,'uncultured Volvopluteus','species'),(1621698,1397107,'environmental samples','no rank'),(1621699,1621698,'uncultured Aliifodinibius sp.','species'),(1621700,1637,'Listeria sp. Kiel-L1','species'),(1621701,11520,'Influenza B virus (B/Alberta/11/2014)','no rank'),(1621702,11520,'Influenza B virus (B/British Columbia/01/2014)','no rank'),(1621703,11520,'Influenza B virus (B/British Columbia/02/2014)','no rank'),(1621704,11520,'Influenza B virus (B/British Columbia/03/2014)','no rank'),(1621705,11520,'Influenza B virus (B/British Columbia/04/2014)','no rank'),(1621706,11520,'Influenza B virus (B/British Columbia/05/2014)','no rank'),(1621707,11520,'Influenza B virus (B/British Columbia/07/2014)','no rank'),(1621708,11520,'Influenza B virus (B/British Columbia/08/2014)','no rank'),(1621709,11520,'Influenza B virus (B/British Columbia/09/2014)','no rank'),(1621710,11520,'Influenza B virus (B/British Columbia/10/2014)','no rank'),(1621711,11520,'Influenza B virus (B/British Columbia/12/2014)','no rank'),(1621712,11520,'Influenza B virus (B/British Columbia/13/2014)','no rank'),(1621713,11520,'Influenza B virus (B/British Columbia/14/2014)','no rank'),(1621714,11520,'Influenza B virus (B/British Columbia/15/2014)','no rank'),(1621715,11520,'Influenza B virus (B/British Columbia/16/2014)','no rank'),(1621716,11520,'Influenza B virus (B/British Columbia/17/2014)','no rank'),(1621717,11520,'Influenza B virus (B/Ontario/01/2014)','no rank'),(1621718,11520,'Influenza B virus (B/Ontario/02/2014)','no rank'),(1621719,11520,'Influenza B virus (B/Ontario/03/2014)','no rank'),(1621720,11520,'Influenza B virus (B/Ontario/04/2014)','no rank'),(1621721,11520,'Influenza B virus (B/Ontario/05/2014)','no rank'),(1621722,11520,'Influenza B virus (B/Ontario/07/2014)','no rank'),(1621723,11520,'Influenza B virus (B/Ontario/08/2014)','no rank'),(1621724,11520,'Influenza B virus (B/Ontario/11/2014)','no rank'),(1621725,11520,'Influenza B virus (B/Ontario/12/2014)','no rank'),(1621726,11520,'Influenza B virus (B/Ontario/13/2014)','no rank'),(1621727,11520,'Influenza B virus (B/Ontario/14/2014)','no rank'),(1621728,11520,'Influenza B virus (B/Ontario/15/2014)','no rank'),(1621729,11520,'Influenza B virus (B/Ontario/16/2014)','no rank'),(1621730,11520,'Influenza B virus (B/Ontario/17/2014)','no rank'),(1621731,11520,'Influenza B virus (B/Ontario/18/2014)','no rank'),(1621732,11520,'Influenza B virus (B/Ontario/19/2014)','no rank'),(1621733,11520,'Influenza B virus (B/Ontario/20/2014)','no rank'),(1621734,11520,'Influenza B virus (B/Ontario/21/2014)','no rank'),(1621735,11520,'Influenza B virus (B/Ontario/22/2014)','no rank'),(1621736,11520,'Influenza B virus (B/Ontario/23/2014)','no rank'),(1621737,11520,'Influenza B virus (B/Ontario/24/2014)','no rank'),(1621738,11520,'Influenza B virus (B/Ontario/25/2014)','no rank'),(1621739,11520,'Influenza B virus (B/Ontario/26/2014)','no rank'),(1621740,11520,'Influenza B virus (B/Ontario/27/2014)','no rank'),(1621741,11520,'Influenza B virus (B/Ontario/28/2014)','no rank'),(1621742,11520,'Influenza B virus (B/Ontario/29/2014)','no rank'),(1621743,11520,'Influenza B virus (B/Ontario/30/2014)','no rank'),(1621744,11520,'Influenza B virus (B/Ontario/31/2014)','no rank'),(1621745,11520,'Influenza B virus (B/Ontario/32/2014)','no rank'),(1621746,11520,'Influenza B virus (B/Ontario/33/2014)','no rank'),(1621747,11520,'Influenza B virus (B/Ontario/34/2014)','no rank'),(1621748,11520,'Influenza B virus (B/Ontario/35/2014)','no rank'),(1621749,11520,'Influenza B virus (B/Ontario/36/2014)','no rank'),(1621750,11520,'Influenza B virus (B/Ontario/37/2014)','no rank'),(1621751,11520,'Influenza B virus (B/Ontario/38/2014)','no rank'),(1621752,11520,'Influenza B virus (B/Ontario/39/2014)','no rank'),(1621753,11520,'Influenza B virus (B/Ontario/40/2014)','no rank'),(1621754,11520,'Influenza B virus (B/Ontario/41/2014)','no rank'),(1621755,11520,'Influenza B virus (B/Ontario/42/2014)','no rank'),(1621756,11520,'Influenza B virus (B/Ontario/43/2014)','no rank'),(1621757,11520,'Influenza B virus (B/Ontario/44/2014)','no rank'),(1621758,11520,'Influenza B virus (B/Ontario/45/2014)','no rank'),(1621759,11520,'Influenza B virus (B/Ontario/46/2014)','no rank'),(1621760,11520,'Influenza B virus (B/Ontario/48/2014)','no rank'),(1621761,11520,'Influenza B virus (B/Ontario/49/2014)','no rank'),(1621762,11520,'Influenza B virus (B/Ontario/50/2014)','no rank'),(1621763,11520,'Influenza B virus (B/Ontario/51/2014)','no rank'),(1621764,11520,'Influenza B virus (B/Ontario/52/2014)','no rank'),(1621765,11520,'Influenza B virus (B/Ontario/53/2014)','no rank'),(1621766,11520,'Influenza B virus (B/Ontario/54/2014)','no rank'),(1621767,11520,'Influenza B virus (B/Ontario/55/2014)','no rank'),(1621768,11520,'Influenza B virus (B/Ontario/56/2014)','no rank'),(1621769,11520,'Influenza B virus (B/Ontario/57/2014)','no rank'),(1621770,11520,'Influenza B virus (B/Ontario/58/2014)','no rank'),(1621771,11520,'Influenza B virus (B/Ontario/60/2014)','no rank'),(1621772,11520,'Influenza B virus (B/Ontario/61/2014)','no rank'),(1621773,11520,'Influenza B virus (B/Ontario/62/2014)','no rank'),(1621774,11520,'Influenza B virus (B/Ontario/63/2014)','no rank'),(1621775,11520,'Influenza B virus (B/Ontario/64/2014)','no rank'),(1621776,11520,'Influenza B virus (B/Ontario/65/2014)','no rank'),(1621777,11520,'Influenza B virus (B/Ontario/66/2014)','no rank'),(1621778,11520,'Influenza B virus (B/Ontario/67/2014)','no rank'),(1621779,11520,'Influenza B virus (B/Ontario/68/2014)','no rank'),(1621780,11520,'Influenza B virus (B/Ontario/69/2014)','no rank'),(1621781,11520,'Influenza B virus (B/Ontario/70/2014)','no rank'),(1621782,11520,'Influenza B virus (B/Ontario/71/2014)','no rank'),(1621783,11520,'Influenza B virus (B/Ontario/72/2014)','no rank'),(1621784,11520,'Influenza B virus (B/Ontario/73/2014)','no rank'),(1621785,11520,'Influenza B virus (B/Ontario/74/2014)','no rank'),(1621786,11520,'Influenza B virus (B/Ontario/75/2014)','no rank'),(1621787,11520,'Influenza B virus (B/Ontario/76/2014)','no rank'),(1621788,11520,'Influenza B virus (B/Ontario/77/2014)','no rank'),(1621789,11520,'Influenza B virus (B/Ontario/78/2014)','no rank'),(1621790,11520,'Influenza B virus (B/Ontario/79/2014)','no rank'),(1621791,11520,'Influenza B virus (B/Ontario/80/2014)','no rank'),(1621792,11520,'Influenza B virus (B/Ontario/81/2014)','no rank'),(1621793,11520,'Influenza B virus (B/Ontario/82/2014)','no rank'),(1621794,11520,'Influenza B virus (B/Ontario/83/2014)','no rank'),(1621795,11520,'Influenza B virus (B/Quebec/02/2014)','no rank'),(1621796,11520,'Influenza B virus (B/Quebec/03/2014)','no rank'),(1621797,11520,'Influenza B virus (B/Quebec/04/2014)','no rank'),(1621798,11520,'Influenza B virus (B/Quebec/05/2014)','no rank'),(1621799,11520,'Influenza B virus (B/Quebec/06/2014)','no rank'),(1621800,11520,'Influenza B virus (B/Quebec/07/2014)','no rank'),(1621801,11520,'Influenza B virus (B/Quebec/08/2014)','no rank'),(1621802,11520,'Influenza B virus (B/Quebec/09/2014)','no rank'),(1621803,11520,'Influenza B virus (B/Quebec/10/2014)','no rank'),(1621804,11520,'Influenza B virus (B/Quebec/11/2014)','no rank'),(1621805,11520,'Influenza B virus (B/Quebec/12/2014)','no rank'),(1621806,11520,'Influenza B virus (B/Quebec/13/2014)','no rank'),(1621807,11520,'Influenza B virus (B/Quebec/14/2014)','no rank'),(1621808,11520,'Influenza B virus (B/Quebec/15/2014)','no rank'),(1621809,11520,'Influenza B virus (B/Quebec/16/2014)','no rank'),(1621810,11520,'Influenza B virus (B/Quebec/17/2014)','no rank'),(1621811,11520,'Influenza B virus (B/Quebec/18/2014)','no rank'),(1621812,11520,'Influenza B virus (B/Quebec/19/2014)','no rank'),(1621813,11520,'Influenza B virus (B/Quebec/20/2014)','no rank'),(1621814,11520,'Influenza B virus (B/Quebec/21/2014)','no rank'),(1621815,11520,'Influenza B virus (B/Quebec/22/2014)','no rank'),(1621816,11520,'Influenza B virus (B/Quebec/23/2014)','no rank'),(1621817,11520,'Influenza B virus (B/Quebec/24/2014)','no rank'),(1621818,11520,'Influenza B virus (B/Quebec/25/2014)','no rank'),(1621819,11520,'Influenza B virus (B/Quebec/26/2014)','no rank'),(1621820,11520,'Influenza B virus (B/Quebec/27/2014)','no rank'),(1621821,11520,'Influenza B virus (B/Quebec/28/2014)','no rank'),(1621822,11520,'Influenza B virus (B/Quebec/29/2014)','no rank'),(1621823,11520,'Influenza B virus (B/Quebec/30/2014)','no rank'),(1621824,11520,'Influenza B virus (B/Quebec/31/2014)','no rank'),(1621825,11520,'Influenza B virus (B/Quebec/32/2014)','no rank'),(1621826,11520,'Influenza B virus (B/Quebec/33/2014)','no rank'),(1621827,11520,'Influenza B virus (B/Quebec/34/2014)','no rank'),(1621828,11520,'Influenza B virus (B/Quebec/35/2014)','no rank'),(1621829,11520,'Influenza B virus (B/Quebec/36/2014)','no rank'),(1621830,11520,'Influenza B virus (B/Quebec/37/2014)','no rank'),(1621831,11520,'Influenza B virus (B/Quebec/38/2014)','no rank'),(1621832,11520,'Influenza B virus (B/Quebec/39/2014)','no rank'),(1621833,11520,'Influenza B virus (B/Quebec/40/2014)','no rank'),(1621834,11520,'Influenza B virus (B/Quebec/41/2014)','no rank'),(1621835,11520,'Influenza B virus (B/Quebec/42/2014)','no rank'),(1621836,11520,'Influenza B virus (B/Quebec/43/2014)','no rank'),(1621837,11520,'Influenza B virus (B/Quebec/44/2014)','no rank'),(1621838,11520,'Influenza B virus (B/Quebec/45/2014)','no rank'),(1621839,11520,'Influenza B virus (B/Quebec/46/2014)','no rank'),(1621840,11520,'Influenza B virus (B/Quebec/47/2014)','no rank'),(1621841,11520,'Influenza B virus (B/Quebec/48/2014)','no rank'),(1621842,11520,'Influenza B virus (B/Quebec/49/2014)','no rank'),(1621843,11520,'Influenza B virus (B/Quebec/50/2013)','no rank'),(1621844,11520,'Influenza B virus (B/Quebec/50/2014)','no rank'),(1621845,11520,'Influenza B virus (B/Quebec/51/2014)','no rank'),(1621846,11520,'Influenza B virus (B/Quebec/52/2013)','no rank'),(1621847,11520,'Influenza B virus (B/Quebec/52/2014)','no rank'),(1621848,11520,'Influenza B virus (B/Quebec/53/2014)','no rank'),(1621849,11520,'Influenza B virus (B/Quebec/54/2014)','no rank'),(1621850,11520,'Influenza B virus (B/Quebec/55/2014)','no rank'),(1621851,11520,'Influenza B virus (B/Quebec/56/2014)','no rank'),(1621852,11520,'Influenza B virus (B/Quebec/57/2014)','no rank'),(1621853,11520,'Influenza B virus (B/Quebec/58/2014)','no rank'),(1621854,114727,'Influenza A virus (A/Alberta/01/2014(H1N1))','no rank'),(1621855,114727,'Influenza A virus (A/Alberta/02/2014(H1N1))','no rank'),(1621856,114727,'Influenza A virus (A/Alberta/03/2014(H1N1))','no rank'),(1621857,114727,'Influenza A virus (A/Alberta/04/2014(H1N1))','no rank'),(1621858,114727,'Influenza A virus (A/Alberta/05/2014(H1N1))','no rank'),(1621859,114727,'Influenza A virus (A/Alberta/06/2014(H1N1))','no rank'),(1621860,114727,'Influenza A virus (A/Alberta/07/2014(H1N1))','no rank'),(1621861,114727,'Influenza A virus (A/Alberta/08/2014(H1N1))','no rank'),(1621862,114727,'Influenza A virus (A/Alberta/09/2014(H1N1))','no rank'),(1621863,114727,'Influenza A virus (A/Alberta/10/2014(H1N1))','no rank'),(1621864,114727,'Influenza A virus (A/Alberta/11/2014(H1N1))','no rank'),(1621865,114727,'Influenza A virus (A/Alberta/12/2014(H1N1))','no rank'),(1621866,114727,'Influenza A virus (A/Alberta/13/2014(H1N1))','no rank'),(1621867,114727,'Influenza A virus (A/Alberta/14/2014(H1N1))','no rank'),(1621868,114727,'Influenza A virus (A/Alberta/15/2014(H1N1))','no rank'),(1621869,114727,'Influenza A virus (A/Alberta/16/2014(H1N1))','no rank'),(1621870,119210,'Influenza A virus (A/Alberta/17/2014(H3N2))','no rank'),(1621871,114727,'Influenza A virus (A/Alberta/18/2014(H1N1))','no rank'),(1621872,114727,'Influenza A virus (A/Alberta/19/2014(H1N1))','no rank'),(1621873,114727,'Influenza A virus (A/Alberta/20/2014(H1N1))','no rank'),(1621874,114727,'Influenza A virus (A/Alberta/21/2014(H1N1))','no rank'),(1621875,114727,'Influenza A virus (A/Alberta/22/2014(H1N1))','no rank'),(1621876,114727,'Influenza A virus (A/Alberta/23/2014(H1N1))','no rank'),(1621877,114727,'Influenza A virus (A/Alberta/24/2014(H1N1))','no rank'),(1621878,114727,'Influenza A virus (A/Alberta/25/2014(H1N1))','no rank'),(1621879,114727,'Influenza A virus (A/Alberta/26/2014(H1N1))','no rank'),(1621880,114727,'Influenza A virus (A/Alberta/27/2014(H1N1))','no rank'),(1621881,114727,'Influenza A virus (A/Alberta/28/2014(H1N1))','no rank'),(1621882,114727,'Influenza A virus (A/Alberta/29/2014(H1N1))','no rank'),(1621883,114727,'Influenza A virus (A/Alberta/30/2014(H1N1))','no rank'),(1621884,114727,'Influenza A virus (A/Alberta/31/2014(H1N1))','no rank'),(1621885,114727,'Influenza A virus (A/Alberta/32/2014(H1N1))','no rank'),(1621886,114727,'Influenza A virus (A/Alberta/33/2014(H1N1))','no rank'),(1621887,114727,'Influenza A virus (A/Alberta/34/2014(H1N1))','no rank'),(1621888,114727,'Influenza A virus (A/Alberta/35/2014(H1N1))','no rank'),(1621889,114727,'Influenza A virus (A/Alberta/36/2014(H1N1))','no rank'),(1621890,114727,'Influenza A virus (A/Alberta/37/2014(H1N1))','no rank'),(1621891,114727,'Influenza A virus (A/Alberta/38/2014(H1N1))','no rank'),(1621892,114727,'Influenza A virus (A/Alberta/39/2014(H1N1))','no rank'),(1621893,114727,'Influenza A virus (A/Alberta/40/2014(H1N1))','no rank'),(1621894,119210,'Influenza A virus (A/Alberta/41/2014(H3N2))','no rank'),(1621895,114727,'Influenza A virus (A/Alberta/42/2014(H1N1))','no rank'),(1621896,114727,'Influenza A virus (A/Alberta/43/2014(H1N1))','no rank'),(1621897,114727,'Influenza A virus (A/Alberta/44/2014(H1N1))','no rank'),(1621898,114727,'Influenza A virus (A/Alberta/45/2014(H1N1))','no rank'),(1621899,114727,'Influenza A virus (A/Alberta/46/2014(H1N1))','no rank'),(1621900,114727,'Influenza A virus (A/Alberta/47/2014(H1N1))','no rank'),(1621901,114727,'Influenza A virus (A/Alberta/48/2014(H1N1))','no rank'),(1621902,114727,'Influenza A virus (A/Alberta/66/2013(H1N1))','no rank'),(1621903,114727,'Influenza A virus (A/Alberta/67/2013(H1N1))','no rank'),(1621904,114727,'Influenza A virus (A/Alberta/68/2013(H1N1))','no rank'),(1621905,114727,'Influenza A virus (A/Alberta/69/2013(H1N1))','no rank'),(1621906,114727,'Influenza A virus (A/Alberta/70/2013(H1N1))','no rank'),(1621907,114727,'Influenza A virus (A/Alberta/71/2013(H1N1))','no rank'),(1621908,114727,'Influenza A virus (A/Alberta/72/2013(H1N1))','no rank'),(1621909,114727,'Influenza A virus (A/Alberta/73/2013(H1N1))','no rank'),(1621910,114727,'Influenza A virus (A/Alberta/74/2013(H1N1))','no rank'),(1621911,114727,'Influenza A virus (A/Alberta/75/2013(H1N1))','no rank'),(1621912,114727,'Influenza A virus (A/Alberta/76/2013(H1N1))','no rank'),(1621913,114727,'Influenza A virus (A/Alberta/77/2013(H1N1))','no rank'),(1621914,114727,'Influenza A virus (A/Alberta/78/2013(H1N1))','no rank'),(1621915,114727,'Influenza A virus (A/Alberta/79/2013(H1N1))','no rank'),(1621916,114727,'Influenza A virus (A/British Columbia/10/2014(H1N1))','no rank'),(1621917,114727,'Influenza A virus (A/British Columbia/11/2014(H1N1))','no rank'),(1621918,114727,'Influenza A virus (A/British Columbia/12/2014(H1N1))','no rank'),(1621919,114727,'Influenza A virus (A/British Columbia/13/2014(H1N1))','no rank'),(1621920,114727,'Influenza A virus (A/British Columbia/14/2014(H1N1))','no rank'),(1621921,114727,'Influenza A virus (A/British Columbia/15/2014(H1N1))','no rank'),(1621922,114727,'Influenza A virus (A/British Columbia/16/2014(H1N1))','no rank'),(1621923,114727,'Influenza A virus (A/British Columbia/17/2014(H1N1))','no rank'),(1621924,114727,'Influenza A virus (A/British Columbia/18/2014(H1N1))','no rank'),(1621925,114727,'Influenza A virus (A/British Columbia/19/2014(H1N1))','no rank'),(1621926,114727,'Influenza A virus (A/British Columbia/20/2014(H1N1))','no rank'),(1621927,114727,'Influenza A virus (A/British Columbia/21/2014(H1N1))','no rank'),(1621928,114727,'Influenza A virus (A/British Columbia/22/2014(H1N1))','no rank'),(1621929,114727,'Influenza A virus (A/British Columbia/23/2014(H1N1))','no rank'),(1621930,114727,'Influenza A virus (A/British Columbia/24/2014(H1N1))','no rank'),(1621931,114727,'Influenza A virus (A/British Columbia/25/2014(H1N1))','no rank'),(1621932,114727,'Influenza A virus (A/British Columbia/26/2014(H1N1))','no rank'),(1621933,114727,'Influenza A virus (A/British Columbia/27/2014(H1N1))','no rank'),(1621934,114727,'Influenza A virus (A/British Columbia/28/2014(H1N1))','no rank'),(1621935,114727,'Influenza A virus (A/British Columbia/29/2014(H1N1))','no rank'),(1621936,114727,'Influenza A virus (A/British Columbia/30/2014(H1N1))','no rank'),(1621937,114727,'Influenza A virus (A/British Columbia/31/2014(H1N1))','no rank'),(1621938,114727,'Influenza A virus (A/British Columbia/32/2014(H1N1))','no rank'),(1621939,114727,'Influenza A virus (A/British Columbia/33/2014(H1N1))','no rank'),(1621940,114727,'Influenza A virus (A/British Columbia/34/2014(H1N1))','no rank'),(1621941,119210,'Influenza A virus (A/British Columbia/35/2014(H3N2))','no rank'),(1621942,119210,'Influenza A virus (A/British Columbia/36/2014(H3N2))','no rank'),(1621943,119210,'Influenza A virus (A/British Columbia/37/2014(H3N2))','no rank'),(1621944,119210,'Influenza A virus (A/British Columbia/38/2014(H3N2))','no rank'),(1621945,119210,'Influenza A virus (A/British Columbia/39/2014(H3N2))','no rank'),(1621946,119210,'Influenza A virus (A/British Columbia/40/2014(H3N2))','no rank'),(1621947,119210,'Influenza A virus (A/Ontario/01/2014(H3N2))','no rank'),(1621948,114727,'Influenza A virus (A/Ontario/02/2014(H1N1))','no rank'),(1621949,114727,'Influenza A virus (A/Ontario/03/2014(H1N1))','no rank'),(1621950,114727,'Influenza A virus (A/Ontario/04/2014(H1N1))','no rank'),(1621951,114727,'Influenza A virus (A/Ontario/05/2014(H1N1))','no rank'),(1621952,119210,'Influenza A virus (A/Ontario/25/2014(H3N2))','no rank'),(1621953,119210,'Influenza A virus (A/Ontario/40/2014(H3N2))','no rank'),(1621954,114727,'Influenza A virus (A/Quebec/19/2014(H1N1))','no rank'),(1621955,114727,'Influenza A virus (A/Quebec/20/2014(H1N1))','no rank'),(1621956,114727,'Influenza A virus (A/Quebec/21/2014(H1N1))','no rank'),(1621957,114727,'Influenza A virus (A/Quebec/22/2014(H1N1))','no rank'),(1621958,114727,'Influenza A virus (A/Quebec/23/2014(H1N1))','no rank'),(1621959,114727,'Influenza A virus (A/Quebec/24/2014(H1N1))','no rank'),(1621960,114727,'Influenza A virus (A/Quebec/25/2014(H1N1))','no rank'),(1621961,114727,'Influenza A virus (A/Quebec/26/2014(H1N1))','no rank'),(1621962,114727,'Influenza A virus (A/Quebec/27/2014(H1N1))','no rank'),(1621963,114727,'Influenza A virus (A/Quebec/28/2014(H1N1))','no rank'),(1621964,114727,'Influenza A virus (A/Quebec/29/2014(H1N1))','no rank'),(1621965,114727,'Influenza A virus (A/Quebec/30/2014(H1N1))','no rank'),(1621966,119210,'Influenza A virus (A/Quebec/31/2014(H3N2))','no rank'),(1621967,114727,'Influenza A virus (A/Quebec/32/2014(H1N1))','no rank'),(1621968,114727,'Influenza A virus (A/Quebec/33/2014(H1N1))','no rank'),(1621969,11520,'Influenza B virus (B/Alberta/01/2014)','no rank'),(1621970,11520,'Influenza B virus (B/Alberta/02/2014)','no rank'),(1621971,11520,'Influenza B virus (B/Alberta/03/2014)','no rank'),(1621972,11520,'Influenza B virus (B/Alberta/04/2014)','no rank'),(1621973,11520,'Influenza B virus (B/Alberta/05/2014)','no rank'),(1621974,11520,'Influenza B virus (B/Alberta/06/2014)','no rank'),(1621975,11520,'Influenza B virus (B/Alberta/07/2014)','no rank'),(1621976,11520,'Influenza B virus (B/Alberta/08/2014)','no rank'),(1621977,11520,'Influenza B virus (B/Alberta/09/2014)','no rank'),(1621978,11520,'Influenza B virus (B/Alberta/10/2014)','no rank'),(1621979,85413,'Bosea sp. J1','species'),(1621980,125156,'Peristeria sp. MD-2015','species'),(1621981,35590,'Henneguya mississippiensis','species'),(1621982,715496,'Aquilomyces','genus'),(1621983,35251,'Soft-shell clam herpesvirus 1','species'),(1621984,1255054,'Flavomyces','genus'),(1621985,168657,'Hydrogenobaculum sp. T-6','species'),(1621986,715298,'Darksidea','genus'),(1621987,58840,'Rhodobacteraceae bacterium GJSW-133','species'),(1621988,61432,'Flavobacteriaceae bacterium AH-MY3','species'),(1621989,122706,'delta proteobacterium HotSeep1','species'),(1621990,219820,'Haemoproteus sp. ABY015H','species'),(1621991,219820,'Haemoproteus sp. ABY018H','species'),(1621992,219820,'Haemoproteus sp. AMB016H','species'),(1621993,219820,'Haemoproteus sp. AMB017H','species'),(1621994,219820,'Haemoproteus sp. AMB037H','species'),(1621995,219820,'Haemoproteus sp. ANE001H','species'),(1621996,219820,'Haemoproteus sp. EFT036H','species'),(1621997,219820,'Haemoproteus sp. ERR026H','species'),(1621998,219820,'Haemoproteus sp. GTH1','species'),(1621999,219820,'Haemoproteus sp. MWO008H','species'),(1622000,219820,'Haemoproteus sp. MWO031H','species'),(1622001,219820,'Haemoproteus sp. PEN030H','species'),(1622002,219820,'Haemoproteus sp. SAN007H','species'),(1622003,219820,'Haemoproteus sp. TAN002H','species'),(1622004,219820,'Haemoproteus sp. VAN005H','species'),(1622005,219820,'Haemoproteus sp. VAN020H','species'),(1622006,219829,'Plasmodium sp. EFT032P','species'),(1622007,219829,'Plasmodium sp. GTP1','species'),(1622008,219829,'Plasmodium sp. GTP2','species'),(1622009,219829,'Plasmodium sp. MAL034P','species'),(1622010,115234,'Cosmospora sp. CBS 123961','species'),(1622011,115234,'Cosmospora sp. G.J.S. 01-301','species'),(1622012,115234,'Cosmospora sp. G.J.S. 82-275','species'),(1622013,115234,'Cosmospora sp. G.J.S. 85-200','species'),(1622014,115234,'Cosmospora sp. G.J.S. 95-142','species'),(1622015,115234,'Cosmospora sp. IMI 133984','species'),(1622016,115234,'Cosmospora sp. IMI 318025','species'),(1622017,115234,'Cosmospora sp. IMI 362240','species'),(1622018,115234,'Cosmospora sp. KAS 1105','species'),(1622019,115234,'Cosmospora sp. KAS 3751','species'),(1622020,371110,'Camarosporium arezzoensis','species'),(1622021,195021,'uncultured Xerocomellus','species'),(1622023,169155,'Goussia ameliae','species'),(1622024,347957,'Desmodus rotundus endogenous retrovirus','species'),(1622025,37564,'Ruta lamarmorae','species'),(1622026,12965,'Bathymodiolus sp. n. GoM','species'),(1622027,6021,'Scyphidiidae','family'),(1622028,1622027,'Scyphidia','genus'),(1622029,1622028,'Scyphidia ubiquita','species'),(1622030,1622028,'Scyphidia sp. NAI-2015','species'),(1622032,1622027,'Mantoscyphidia','genus'),(1622034,1622032,'Mantoscyphidia branchi','species'),(1622035,937079,'Gambierdiscus sp. DQ-2015','species'),(1622036,1278204,'Mexican papita viroid-chimera 1','species'),(1622037,86210,'Taenioides nigrimarginatus','species'),(1622038,103453,'Microgemma sp. WWC-2015','species'),(1622039,36736,'Glugea sp. Tn-1','species'),(1622040,1072579,'Haemogregarina pellegrini','species'),(1622041,1072579,'Haemogregarina sacaliae','species'),(1622042,45132,'Botryosphaeria sp. 3D4','species'),(1622043,5506,'Fusarium sp. 3C4','species'),(1622044,5506,'Fusarium sp. GF8C2','species'),(1622045,5506,'Fusarium sp. GF9C4','species'),(1622046,37463,'Phoma sp. GF8C4','species'),(1622047,57138,'Calonectria sp. GF9C3','species'),(1622048,422685,'Didymosphaeriaceae sp. 3C8','species'),(1622049,209473,'Dothideomycetes sp. GF9C2','species'),(1622057,153845,'Cereus braunii','species'),(1622058,153845,'Cereus hankeanus','species'),(1622060,153845,'Cereus kroenleinii','species'),(1622061,153845,'Cereus mortensenii','species'),(1622062,432461,'Cipocereus bradei','species'),(1622063,432461,'Cipocereus crassisepalus','species'),(1622064,42078,'Hyparrhenia cymbaria','species'),(1622065,3250,'Phlegmariurus','genus'),(1622067,3250,'Palhinhaea','genus'),(1622068,3250,'Pseudolycopodiella','genus'),(1622069,234,'Brucella sp. A7','species'),(1622070,44249,'Paenibacillus sp. GM2','species'),(1622071,239759,'Alistipes sp. cv1','species'),(1622072,1386,'Bacillus sp. SIT10','species'),(1622073,1485,'Clostridium sp. mt5','species'),(1622074,1716,'Corynebacterium sp. CK01','species'),(1622075,133925,'Olsenella sp. SIT9','species'),(1622076,45989,'Methanoculleus sp. F27','species'),(1622077,1080709,'Methanomassiliicoccus sp. N89-2','species'),(1622078,1080709,'Methanomassiliicoccus sp. P27','species'),(1622079,1080709,'Methanomassiliicoccus sp. 138','species'),(1622080,1080709,'Methanomassiliicoccus sp. 142','species'),(1622081,1080709,'Methanomassiliicoccus sp. 486','species'),(1622082,1386,'Bacillus sp. ES3(2015)','species'),(1622083,1386,'Bacillus sp. AB46','species'),(1622084,1386,'Bacillus sp. VUVD 101','species'),(1622085,102793,'Influenza A virus (A/chicken/Egypt/2010(H5N1))','no rank'),(1622086,1386,'Bacillus sp. HYS-1','species'),(1622087,679514,'Pachycephala vitiensis lauana','subspecies'),(1622088,1448011,'Pachycephala graeffii aurantiiventris','subspecies'),(1622089,1448011,'Pachycephala graeffii optata','subspecies'),(1622090,381036,'Pachycephala melanura melanura','subspecies'),(1622091,521084,'Pachycephala orioloides centralis','subspecies'),(1622092,521084,'Pachycephala orioloides orioloides','subspecies'),(1622093,521084,'Pachycephala orioloides cinnamomea','subspecies'),(1622094,449382,'Pachycephala leucogastra meeki','subspecies'),(1622095,40411,'Chrysosporium sp. SAG01','species'),(1622096,46903,'Pachycephala feminina','species'),(1622097,46903,'Pachycephala chlorura','species'),(1622098,1622097,'Pachycephala chlorura intacta','subspecies'),(1622099,521084,'Pachycephala orioloides melanonota','subspecies'),(1622100,41955,'Amanita cinctipes','species'),(1622101,1621069,'Amanitopsis sp. 72502','species'),(1622102,5373,'Phylloporus sp. 62467','species'),(1622103,5402,'Russula sp. 31A/95','species'),(1622104,5402,'Russula sp. 4212','species'),(1622105,5402,'Russula sp. 80/97','species'),(1622106,5402,'Russula sp. 802','species'),(1622107,5402,'Russula sp. 92/97','species'),(1622108,5402,'Russula sp. 99/97','species'),(1622109,80671,'Tylopilus sp. 69318','species'),(1622110,34444,'Lactarius sp. 62708','species'),(1622111,60494,'Mycoleptodiscus sp. UOC RDWW-02','species'),(1622112,5827,'Plasmodium cynomolgi bastianelli','subspecies'),(1622113,5402,'Russula lateriticola','species'),(1622114,12333,'Pseudomonas phage ZC01','species'),(1622115,12333,'Pseudomonas phage ZC03','species'),(1622116,12333,'Pseudomonas phage ZC08','species'),(1622117,374159,'Sarcocystis sp. KV-2015','species'),(1622118,358023,'Lutibacter sp. LP1','species'),(1622119,1386,'Bacillus sp. CEES#39','species'),(1622120,551,'Erwinia sp. B119','species'),(1622121,551,'Erwinia sp. B147','species'),(1622122,551,'Erwinia sp. B148','species'),(1622123,1163,'Anabaena sp. BIR JV1','species'),(1622124,1163,'Anabaena sp. HAN21/1','species'),(1622125,1163,'Anabaena sp. HAN7/1','species'),(1622126,1190,'Fischerella sp. CENA298','species'),(1622127,1177,'Nostoc sp. CENA219','species'),(1622128,1177,'Nostoc sp. HAN11/1','species'),(1622129,1177,'Nostoc sp. N107.3','species'),(1622130,1177,'Nostoc sp. sf 6 Calc','species'),(1622131,1203,'Scytonema sp. HAN3/2','species'),(1622132,97971,'Periconia sp. KAUH13','species'),(1622133,79808,'Lecythophora sp. KAUH21','species'),(1622134,5073,'Penicillium sp. KAUH22','species'),(1622135,5149,'Chaetomium sp. KAUH26','species'),(1622136,159075,'Acremonium sp. KAUH15','species'),(1622137,135443,'Pheucticus chrysogaster','species'),(1622138,62200,'Habia atrimaxillaris','species'),(1622140,172121,'Rosenblattichthys','genus'),(1622141,1622140,'Rosenblattichthys volucris','species'),(1622143,1386,'Bacillus sp. HD2','species'),(1622144,172122,'Scopelarchus stephensi','species'),(1622145,172122,'Scopelarchus michaelsarsi','species'),(1622146,172121,'Lagiacrusichthys','genus'),(1622147,78156,'Pseudogymnoascus sp. WSF 3629','species'),(1622148,78156,'Pseudogymnoascus sp. 03VT05','species'),(1622149,78156,'Pseudogymnoascus sp. 05NY08','species'),(1622150,78156,'Pseudogymnoascus sp. 24MN13','species'),(1622151,170896,'Cuterebra sp. KLC-2014','species'),(1622152,590,'Salmonella sp. Nsa292','species'),(1622153,41503,'Centaurea sicula','species'),(1622154,1380983,'Bicoxidens brincki','species'),(1622155,1380983,'Bicoxidens friendi','species'),(1622156,1380983,'Bicoxidens grandis','species'),(1622157,1380983,'Bicoxidens matopoensis','species'),(1622158,1380983,'Bicoxidens nigerrimus','species'),(1622159,1380983,'Bicoxidens nyathi','species'),(1622160,187608,'Arrhopalites japonicus','species'),(1622161,30003,'Hypogastrura reticulata','species'),(1622162,136168,'Onychiurus flavescens','species'),(1622163,187694,'Sinella dubiosa','species'),(1622164,187694,'Sinella umesaoi','species'),(1622165,79733,'Tetracanthella sylvatica','species'),(1622166,71251,'Chelidonium majus subsp. majus','subspecies'),(1622167,148683,'Chloroleucon mangense var. leucospermum','varietas'),(1622168,1215702,'Antygomonas sp. MDZ-2015','species'),(1622169,327034,'Echinoderes sp. 5 MDZ-2015','species'),(1622170,327034,'Echinoderes sp. 8 MDZ-2015','species'),(1622171,153976,'Moundinothrips','genus'),(1622172,1622171,'Moundinothrips robustus','species'),(1622173,29278,'Cloning vector pLG338','species'),(1622174,1028095,'Teslasena','genus'),(1622175,1622174,'Teslasena femoralis','species'),(1622176,91394,'Synoeca chalibea','species'),(1622177,154116,'Georgenia sp. Y32','species'),(1622178,662,'Vibrio sp. S1(2015)','species'),(1622179,1386,'Bacillus sp. FI105','species'),(1622180,1386,'Bacillus sp. FI120','species'),(1622181,1386,'Bacillus sp. FI144','species'),(1622182,115850,'Heteropodarke pleijeli','species'),(1622183,115834,'Oxydromus','genus'),(1622184,1622183,'Oxydromus fauveli','species'),(1622185,1622183,'Oxydromus microantennatus','species'),(1622186,1622183,'Oxydromus obscurus','species'),(1622187,1622183,'Oxydromus pugettensis','species'),(1622188,76120,'Clarkia amoena subsp. caurina','subspecies'),(1622189,49040,'Clarkia concinna subsp. automixa','subspecies'),(1622190,196894,'Gordonia phage Gmala1','species'),(1622191,196894,'Gordonia phage GordDuk1','species'),(1622192,196894,'Gordonia phage GordTnk2','species'),(1622193,196894,'Gordonia phage Gsput1','species'),(1622194,1073,'Rhodopseudomonas sp. BBTR3','species'),(1622195,1073,'Rhodopseudomonas sp. BMel14','species'),(1622196,1073,'Rhodopseudomonas sp. BMel18','species'),(1622197,1073,'Rhodopseudomonas sp. BMel28','species'),(1622198,1073,'Rhodopseudomonas sp. BMel2VDA3','species'),(1622199,1073,'Rhodopseudomonas sp. BMel3VDA4','species'),(1622200,1073,'Rhodopseudomonas sp. BMelBal1','species'),(1622201,1073,'Rhodopseudomonas sp. BMelBal3','species'),(1622202,1073,'Rhodopseudomonas sp. BMelBaud1','species'),(1622203,1073,'Rhodopseudomonas sp. BMelC89','species'),(1622204,1073,'Rhodopseudomonas sp. BMelCR2-00','species'),(1622205,1073,'Rhodopseudomonas sp. BTBRS','species'),(1622206,73869,'Clarkia gracilis subsp. gracilis','subspecies'),(1622207,2237,'Haloarcula sp. K1','species'),(1622208,1219,'Prochlorococcus marinus str. P0903-H212','no rank'),(1622209,71484,'Flabellina nobilis','species'),(1622210,71484,'Flabellina polaris','species'),(1622211,98290,'Astarte elliptica','species'),(1622212,60577,'Henricia perforata','species'),(1622213,48547,'Ophiura robusta','species'),(1622214,120446,'Pandora glacialis','species'),(1622215,222014,'Phyllodoce citrina','species'),(1622216,36325,'Ekmania','genus'),(1622217,1622216,'Ekmania barthii','species'),(1622218,27799,'Halitholus','genus'),(1622219,1622218,'Halitholus cirratus','species'),(1622220,294140,'Hippolyte sp. WS2315','species'),(1622221,294140,'Hippolyte sp. WS2316','species'),(1622222,294140,'Hippolyte sp. WS2317','species'),(1622223,29278,'Plasmid vector Ty21a-Gad','species'),(1622224,29278,'Plasmid vector pGad','species'),(1622225,29278,'Plasmid vector pMD.SD','species'),(1622226,29278,'Plasmid vector pMD.SD.Gad','species'),(1622227,29278,'Plasmid vector pMD.SV','species'),(1622228,52959,'Polaribacter sp. ASP10-06a','species'),(1622229,221817,'Oceanospirillaceae bacterium ASP10-02a','species'),(1622230,58840,'Rhodobacteraceae bacterium ASP10-04a','species'),(1622231,5598,'Alternaria sp. CBS 303.71','species'),(1622232,253244,'Cryomorphaceae bacterium ASP10-05a','species'),(1622233,61432,'Flavobacteriaceae bacterium ASP10-09a','species'),(1622234,196895,'Citrobacter phage CVT22','species'),(1622235,996717,'Archaphanostoma agile','species'),(1622236,996717,'Archaphanostoma fontaneti','species'),(1622237,996717,'Archaphanostoma occulta','species'),(1622238,996717,'Archaphanostoma sublittoralis','species'),(1622239,996717,'Archaphanostoma ylvae','species'),(1622240,307814,'uncultured Detonula','species'),(1622241,376552,'uncultured Bacterosira','species'),(1622242,307814,'uncultured Shionodiscus','species'),(1622243,29278,'Chloroplast transformation vector pJZ199','species'),(1622244,29278,'Chloroplast transformation vector pJZ200','species'),(1622245,29278,'Chloroplast transformation vector pJZ222','species'),(1622246,29278,'Chloroplast transformation vector pJZ238','species'),(1622249,45778,'Binary vector pJZ202','species'),(1622250,45778,'Binary vector pJZ253','species'),(1622251,45778,'Binary vector pJZ254','species'),(1622252,311017,'Anthanassa drusilla drusilla','subspecies'),(1622253,311017,'Anthanassa drusilla rioverde','subspecies'),(1622254,113303,'Anthanassa otanes otanes','subspecies'),(1622255,113289,'Anthanassa sp. NW162-10','species'),(1622257,5182,'Hymenoscyphus seminis-alni','species'),(1622258,5182,'Hymenoscyphus subferrugineus','species'),(1622259,5182,'Hymenoscyphus trichosporus','species'),(1622260,5182,'Hymenoscyphus linearis','species'),(1622261,5182,'Hymenoscyphus sp. AG-2015a','species'),(1622262,1365212,'Dentipellicula sp. Dai 12580','species'),(1622263,1140620,'Collodiscula sp. QL-2015','species'),(1622265,529404,'Cyclamen repandum var. vividum','varietas'),(1622266,1234179,'Cyperus impubes var. fallax','varietas'),(1622267,77555,'Crepidiastrum lanceolatum f. pinnatilobum','forma'),(1622268,372381,'Cyperus ustulatus f. grandispiculosus','forma'),(1622269,10,'Cellvibrio sp. pealriver','species'),(1622271,66739,'Lasiodiplodia sp. MJW-2015b','species'),(1622273,642,'Aeromonas sp. C3','species'),(1622277,40283,'Leishmania sp. 220.DB-2015','species'),(1622279,11572,'Bahig virus','species'),(1622280,472783,'Calliphlox lyrura','species'),(1622281,1507368,'Calliphlox evelynae evelynae','subspecies'),(1622282,5782,'Dictyostelium sp. Dm7','species'),(1622284,1485,'Clostridium sp. JC305','species'),(1622285,1485,'Clostridium sp. JC306','species'),(1622286,1350,'Enterococcus sp. JC307','species'),(1622287,1386,'Bacillus sp. JC264','species'),(1622288,80865,'Delftia sp. JC265','species'),(1622290,1485,'Clostridium sp. JC309','species'),(1622291,80865,'Delftia sp. JC266','species'),(1622292,44249,'Paenibacillus sp.JC262','species'),(1622293,1350,'Enterococcus sp. JC310','species'),(1622295,102793,'Influenza A virus (A/quail/Vietnam/CVVI-49/2010(H5N1))','no rank'),(1622296,102793,'Influenza A virus (A/quail/Vietnam/CVVI-50/2014(H5N1))','no rank'),(1622297,497726,'Candidatus Nitrososphaera sp. N89-12','species'),(1622298,190595,'Desmella','genus'),(1622299,1622298,'Desmella aneimiae','species'),(1622300,73252,'Uredinopsis pteridis','species'),(1622301,198666,'Milesina philippinensis','species'),(1622302,310841,'Rugiloricus','genus'),(1622303,1622302,'Rugiloricus sp. HY-Lo01','species'),(1622304,7786,'Torpedo panthera','species'),(1622305,66739,'Lasiodiplodia sp. CMW40968','species'),(1622306,66739,'Lasiodiplodia sp. LAS133','species'),(1622307,66739,'Lasiodiplodia sp. LAS16','species'),(1622308,172372,'Agrothereutes abbreviatus','species'),(1622309,55939,'Aleiodes sp. 10 MAS-2015','species'),(1622310,55939,'Aleiodes sp. 18 MAS-2015','species'),(1622311,55939,'Aleiodes sp. 19 MAS-2015','species'),(1622312,55939,'Aleiodes sp. 2 MAS-2015','species'),(1622313,55939,'Aleiodes sp. 23 MAS-2015','species'),(1622314,55939,'Aleiodes sp. 24 MAS-2015','species'),(1622315,322286,'Pseudorhysipolis mellifacies','species'),(1622316,29278,'Escherichia coli-Leptospira shuttle vector pMaORI','species'),(1622317,34453,'Hebeloma aanenii','species'),(1622375,34453,'Hebeloma aurantioumbrinum','species'),(1622376,55939,'Aleiodes sp. BOLD:AAH8812','species'),(1622377,55939,'Aleiodes sp. BOLD:AAV7517','species'),(1622378,55939,'Aleiodes sp. BOLD:ACK7827','species'),(1622379,7403,'Apanteles sp. BOLD:AAA6373','species'),(1622380,7403,'Apanteles sp. BOLD:AAB0096','species'),(1622381,7403,'Apanteles sp. BOLD:AAC3220','species'),(1622382,350970,'Braconidae sp. ASNUR267-11','species'),(1622383,350970,'Braconidae sp. BOLD:AAN7813','species'),(1622384,350970,'Braconidae sp. BOLD:AAN7868','species'),(1622385,350970,'Braconidae sp. BOLD:AAV6256','species'),(1622386,350970,'Braconidae sp. BOLD:ABA4663','species'),(1622387,169869,'Choeras sp. BOLD:AAM7418','species'),(1622388,32390,'Cotesia sp. BOLD:ABY4229','species'),(1622389,64874,'Diolcogaster sp. BOLD:AAB0192','species'),(1622390,64874,'Diolcogaster sp. BOLD:AAI6272','species'),(1622391,64874,'Diolcogaster sp. BOLD:AAX9662','species'),(1622392,65144,'Enicospilus sp. BOLD:AAG8113','species'),(1622393,162253,'Gonatocerus sp. BBHYH572-10','species'),(1622394,162253,'Gonatocerus sp. BOLD:AAC2018','species'),(1622395,81087,'Gryon sp. BOLD:AAN8046','species'),(1622396,81087,'Gryon sp. BOLD:AAN8049','species'),(1622397,156408,'Hymenoptera sp. ASAHY015-12','species'),(1622398,156408,'Hymenoptera sp. ASAHY016-12','species'),(1622399,156408,'Hymenoptera sp. ASAHY126-13','species'),(1622400,156408,'Hymenoptera sp. ASAHY334-13','species'),(1622401,156408,'Hymenoptera sp. ASAHY362-13','species'),(1622402,156408,'Hymenoptera sp. ASAHY420-13','species'),(1622403,156408,'Hymenoptera sp. ASAHY521-13','species'),(1622404,156408,'Hymenoptera sp. ASAHY529-13','species'),(1622405,156408,'Hymenoptera sp. ASAHY534-13','species'),(1622406,156408,'Hymenoptera sp. ASAHY844-13','species'),(1622407,156408,'Hymenoptera sp. ASAHY857-14','species'),(1622408,156408,'Hymenoptera sp. ASAHY861-14','species'),(1622409,156408,'Hymenoptera sp. ASAHY869-14','species'),(1622410,156408,'Hymenoptera sp. ASAHY912-14','species'),(1622411,156408,'Hymenoptera sp. ASAHY926-14','species'),(1622412,156408,'Hymenoptera sp. ASAHY946-14','species'),(1622413,156408,'Hymenoptera sp. ASAHY950-14','species'),(1622414,156408,'Hymenoptera sp. ASGLE067-10','species'),(1622415,156408,'Hymenoptera sp. ASGLE1013-10','species'),(1622416,156408,'Hymenoptera sp. ASGLE1519-10','species'),(1622417,156408,'Hymenoptera sp. ASGLE343-10','species'),(1622418,156408,'Hymenoptera sp. ASGLE347-10','species'),(1622419,156408,'Hymenoptera sp. ASGLE643-10','species'),(1622420,156408,'Hymenoptera sp. ASGLE649-10','species'),(1622421,156408,'Hymenoptera sp. ASGLE659-10','species'),(1622422,156408,'Hymenoptera sp. ASGLE663-10','species'),(1622423,156408,'Hymenoptera sp. ASGLE794-10','species'),(1622424,156408,'Hymenoptera sp. ASGLF325-11','species'),(1622425,156408,'Hymenoptera sp. BOLD:AAA1863','species'),(1622426,156408,'Hymenoptera sp. BOLD:AAB1281','species'),(1622427,156408,'Hymenoptera sp. BOLD:AAB8765','species'),(1622428,156408,'Hymenoptera sp. BOLD:AAG0970','species'),(1622429,156408,'Hymenoptera sp. BOLD:AAG1313','species'),(1622430,156408,'Hymenoptera sp. BOLD:AAG1337','species'),(1622431,156408,'Hymenoptera sp. BOLD:AAG5114','species'),(1622432,156408,'Hymenoptera sp. BOLD:AAG7641','species'),(1622433,156408,'Hymenoptera sp. BOLD:AAG7657','species'),(1622434,156408,'Hymenoptera sp. BOLD:AAG7674','species'),(1622435,156408,'Hymenoptera sp. BOLD:AAG7676','species'),(1622436,156408,'Hymenoptera sp. BOLD:AAG7689','species'),(1622437,156408,'Hymenoptera sp. BOLD:AAG7792','species'),(1622438,156408,'Hymenoptera sp. BOLD:AAG7801','species'),(1622439,156408,'Hymenoptera sp. BOLD:AAG7977','species'),(1622440,156408,'Hymenoptera sp. BOLD:AAH0524','species'),(1622441,156408,'Hymenoptera sp. BOLD:AAH1508','species'),(1622442,156408,'Hymenoptera sp. BOLD:AAH1850','species'),(1622443,156408,'Hymenoptera sp. BOLD:AAH7259','species'),(1622444,156408,'Hymenoptera sp. BOLD:AAI5591','species'),(1622445,156408,'Hymenoptera sp. BOLD:AAJ9260','species'),(1622446,156408,'Hymenoptera sp. BOLD:AAK3185','species'),(1622447,156408,'Hymenoptera sp. BOLD:AAM4213','species'),(1622448,156408,'Hymenoptera sp. BOLD:AAM6247','species'),(1622449,156408,'Hymenoptera sp. BOLD:AAM7436','species'),(1622450,156408,'Hymenoptera sp. BOLD:AAM7508','species'),(1622451,156408,'Hymenoptera sp. BOLD:AAM7509','species'),(1622452,156408,'Hymenoptera sp. BOLD:AAN7554','species'),(1622453,156408,'Hymenoptera sp. BOLD:AAN7571','species'),(1622454,156408,'Hymenoptera sp. BOLD:AAN7578','species'),(1622455,156408,'Hymenoptera sp. BOLD:AAN7826','species'),(1622456,156408,'Hymenoptera sp. BOLD:AAN7913','species'),(1622457,156408,'Hymenoptera sp. BOLD:AAN7973','species'),(1622458,156408,'Hymenoptera sp. BOLD:AAN7974','species'),(1622459,156408,'Hymenoptera sp. BOLD:AAN7978','species'),(1622460,156408,'Hymenoptera sp. BOLD:AAN7980','species'),(1622461,156408,'Hymenoptera sp. BOLD:AAN7981','species'),(1622462,156408,'Hymenoptera sp. BOLD:AAN7989','species'),(1622463,156408,'Hymenoptera sp. BOLD:AAN7992','species'),(1622464,156408,'Hymenoptera sp. BOLD:AAN7998','species'),(1622465,156408,'Hymenoptera sp. BOLD:AAN8002','species'),(1622466,156408,'Hymenoptera sp. BOLD:AAN8024','species'),(1622467,156408,'Hymenoptera sp. BOLD:AAN8035','species'),(1622468,156408,'Hymenoptera sp. BOLD:AAN8036','species'),(1622469,156408,'Hymenoptera sp. BOLD:AAN8038','species'),(1622470,156408,'Hymenoptera sp. BOLD:AAN8047','species'),(1622471,156408,'Hymenoptera sp. BOLD:AAN8056','species'),(1622472,156408,'Hymenoptera sp. BOLD:AAN8058','species'),(1622473,156408,'Hymenoptera sp. BOLD:AAN8059','species'),(1622474,156408,'Hymenoptera sp. BOLD:AAN8060','species'),(1622475,156408,'Hymenoptera sp. BOLD:AAN8061','species'),(1622476,156408,'Hymenoptera sp. BOLD:AAN8064','species'),(1622477,156408,'Hymenoptera sp. BOLD:AAN8066','species'),(1622478,156408,'Hymenoptera sp. BOLD:AAN8067','species'),(1622479,156408,'Hymenoptera sp. BOLD:AAN8070','species'),(1622480,156408,'Hymenoptera sp. BOLD:AAN8071','species'),(1622481,156408,'Hymenoptera sp. BOLD:AAN8078','species'),(1622482,156408,'Hymenoptera sp. BOLD:AAN8079','species'),(1622483,156408,'Hymenoptera sp. BOLD:AAN8088','species'),(1622484,156408,'Hymenoptera sp. BOLD:AAN8089','species'),(1622485,156408,'Hymenoptera sp. BOLD:AAN8090','species'),(1622486,156408,'Hymenoptera sp. BOLD:AAN8101','species'),(1622487,156408,'Hymenoptera sp. BOLD:AAN8170','species'),(1622488,156408,'Hymenoptera sp. BOLD:AAO2111','species'),(1622489,156408,'Hymenoptera sp. BOLD:AAP6581','species'),(1622490,156408,'Hymenoptera sp. BOLD:AAU4703','species'),(1622491,156408,'Hymenoptera sp. BOLD:AAU8322','species'),(1622492,156408,'Hymenoptera sp. BOLD:AAU8342','species'),(1622493,156408,'Hymenoptera sp. BOLD:AAU8379','species'),(1622494,156408,'Hymenoptera sp. BOLD:AAU8412','species'),(1622495,156408,'Hymenoptera sp. BOLD:AAU8419','species'),(1622496,156408,'Hymenoptera sp. BOLD:AAU8431','species'),(1622497,156408,'Hymenoptera sp. BOLD:AAU8435','species'),(1622498,156408,'Hymenoptera sp. BOLD:AAU8440','species'),(1622499,156408,'Hymenoptera sp. BOLD:AAU8443','species'),(1622500,156408,'Hymenoptera sp. BOLD:AAU8447','species'),(1622501,156408,'Hymenoptera sp. BOLD:AAU8450','species'),(1622502,156408,'Hymenoptera sp. BOLD:AAU8452','species'),(1622503,156408,'Hymenoptera sp. BOLD:AAU8454','species'),(1622504,156408,'Hymenoptera sp. BOLD:AAU8461','species'),(1622505,156408,'Hymenoptera sp. BOLD:AAU8478','species'),(1622506,156408,'Hymenoptera sp. BOLD:AAU8479','species'),(1622507,156408,'Hymenoptera sp. BOLD:AAU8480','species'),(1622508,156408,'Hymenoptera sp. BOLD:AAU8481','species'),(1622509,156408,'Hymenoptera sp. BOLD:AAU8482','species'),(1622510,156408,'Hymenoptera sp. BOLD:AAU8486','species'),(1622511,156408,'Hymenoptera sp. BOLD:AAU8487','species'),(1622512,156408,'Hymenoptera sp. BOLD:AAU8488','species'),(1622513,156408,'Hymenoptera sp. BOLD:AAU8489','species'),(1622514,156408,'Hymenoptera sp. BOLD:AAU8490','species'),(1622515,156408,'Hymenoptera sp. BOLD:AAU8493','species'),(1622516,156408,'Hymenoptera sp. BOLD:AAU8494','species'),(1622517,156408,'Hymenoptera sp. BOLD:AAU8495','species'),(1622518,156408,'Hymenoptera sp. BOLD:AAU8496','species'),(1622519,156408,'Hymenoptera sp. BOLD:AAU8497','species'),(1622520,156408,'Hymenoptera sp. BOLD:AAU8498','species'),(1622521,156408,'Hymenoptera sp. BOLD:AAU8506','species'),(1622522,156408,'Hymenoptera sp. BOLD:AAU8507','species'),(1622523,156408,'Hymenoptera sp. BOLD:AAU8515','species'),(1622524,156408,'Hymenoptera sp. BOLD:AAU8518','species'),(1622525,156408,'Hymenoptera sp. BOLD:AAU8528','species'),(1622526,156408,'Hymenoptera sp. BOLD:AAU8529','species'),(1622527,156408,'Hymenoptera sp. BOLD:AAU8533','species'),(1622528,156408,'Hymenoptera sp. BOLD:AAU8535','species'),(1622529,156408,'Hymenoptera sp. BOLD:AAU8537','species'),(1622530,156408,'Hymenoptera sp. BOLD:AAU8538','species'),(1622531,156408,'Hymenoptera sp. BOLD:AAU8539','species'),(1622532,156408,'Hymenoptera sp. BOLD:AAU8541','species'),(1622533,156408,'Hymenoptera sp. BOLD:AAU8545','species'),(1622534,156408,'Hymenoptera sp. BOLD:AAU8547','species'),(1622535,156408,'Hymenoptera sp. BOLD:AAU8550','species'),(1622536,156408,'Hymenoptera sp. BOLD:AAU8551','species'),(1622537,156408,'Hymenoptera sp. BOLD:AAU8552','species'),(1622538,156408,'Hymenoptera sp. BOLD:AAU8558','species'),(1622539,156408,'Hymenoptera sp. BOLD:AAU8563','species'),(1622540,156408,'Hymenoptera sp. BOLD:AAU8564','species'),(1622541,156408,'Hymenoptera sp. BOLD:AAU8566','species'),(1622542,156408,'Hymenoptera sp. BOLD:AAU8587','species'),(1622543,156408,'Hymenoptera sp. BOLD:AAU8588','species'),(1622544,156408,'Hymenoptera sp. BOLD:AAU8590','species'),(1622545,156408,'Hymenoptera sp. BOLD:AAU8596','species'),(1622546,156408,'Hymenoptera sp. BOLD:AAU8597','species'),(1622547,156408,'Hymenoptera sp. BOLD:AAU8599','species'),(1622548,156408,'Hymenoptera sp. BOLD:AAU8601','species'),(1622549,156408,'Hymenoptera sp. BOLD:AAU8615','species'),(1622550,156408,'Hymenoptera sp. BOLD:AAU8617','species'),(1622551,156408,'Hymenoptera sp. BOLD:AAU8620','species'),(1622552,156408,'Hymenoptera sp. BOLD:AAU8629','species'),(1622553,156408,'Hymenoptera sp. BOLD:AAU8632','species'),(1622554,156408,'Hymenoptera sp. BOLD:AAU8651','species'),(1622555,156408,'Hymenoptera sp. BOLD:AAU8652','species'),(1622556,156408,'Hymenoptera sp. BOLD:AAU8653','species'),(1622557,156408,'Hymenoptera sp. BOLD:AAU8659','species'),(1622558,156408,'Hymenoptera sp. BOLD:AAU8660','species'),(1622559,156408,'Hymenoptera sp. BOLD:AAU8661','species'),(1622560,156408,'Hymenoptera sp. BOLD:AAU8667','species'),(1622561,156408,'Hymenoptera sp. BOLD:AAU8675','species'),(1622562,156408,'Hymenoptera sp. BOLD:AAU8676','species'),(1622563,156408,'Hymenoptera sp. BOLD:AAU8677','species'),(1622564,156408,'Hymenoptera sp. BOLD:AAU8680','species'),(1622565,156408,'Hymenoptera sp. BOLD:AAU8681','species'),(1622566,156408,'Hymenoptera sp. BOLD:AAU8682','species'),(1622567,156408,'Hymenoptera sp. BOLD:AAU8685','species'),(1622568,156408,'Hymenoptera sp. BOLD:AAU8687','species'),(1622569,156408,'Hymenoptera sp. BOLD:AAU8688','species'),(1622570,156408,'Hymenoptera sp. BOLD:AAU8689','species'),(1622571,156408,'Hymenoptera sp. BOLD:AAU8691','species'),(1622572,156408,'Hymenoptera sp. BOLD:AAU8692','species'),(1622573,156408,'Hymenoptera sp. BOLD:AAU8712','species'),(1622574,156408,'Hymenoptera sp. BOLD:AAU8716','species'),(1622575,156408,'Hymenoptera sp. BOLD:AAU8717','species'),(1622576,156408,'Hymenoptera sp. BOLD:AAU8727','species'),(1622577,156408,'Hymenoptera sp. BOLD:AAU8728','species'),(1622578,156408,'Hymenoptera sp. BOLD:AAU8736','species'),(1622579,156408,'Hymenoptera sp. BOLD:AAU8753','species'),(1622580,156408,'Hymenoptera sp. BOLD:AAU8760','species'),(1622581,156408,'Hymenoptera sp. BOLD:AAU8996','species'),(1622582,156408,'Hymenoptera sp. BOLD:AAU9025','species'),(1622583,156408,'Hymenoptera sp. BOLD:AAU9031','species'),(1622584,156408,'Hymenoptera sp. BOLD:AAU9152','species'),(1622585,156408,'Hymenoptera sp. BOLD:AAU9165','species'),(1622586,156408,'Hymenoptera sp. BOLD:AAU9453','species'),(1622587,156408,'Hymenoptera sp. BOLD:AAU9782','species'),(1622588,156408,'Hymenoptera sp. BOLD:AAU9925','species'),(1622589,156408,'Hymenoptera sp. BOLD:AAU9926','species'),(1622590,156408,'Hymenoptera sp. BOLD:AAU9931','species'),(1622591,156408,'Hymenoptera sp. BOLD:AAU9936','species'),(1622592,156408,'Hymenoptera sp. BOLD:AAU9940','species'),(1622593,156408,'Hymenoptera sp. BOLD:AAU9941','species'),(1622594,156408,'Hymenoptera sp. BOLD:AAU9943','species'),(1622595,156408,'Hymenoptera sp. BOLD:AAU9944','species'),(1622596,156408,'Hymenoptera sp. BOLD:AAU9946','species'),(1622597,156408,'Hymenoptera sp. BOLD:AAU9949','species'),(1622598,156408,'Hymenoptera sp. BOLD:AAU9950','species'),(1622599,156408,'Hymenoptera sp. BOLD:AAU9953','species'),(1622600,156408,'Hymenoptera sp. BOLD:AAU9954','species'),(1622601,156408,'Hymenoptera sp. BOLD:AAU9955','species'),(1622602,156408,'Hymenoptera sp. BOLD:AAU9956','species'),(1622603,156408,'Hymenoptera sp. BOLD:AAU9957','species'),(1622604,156408,'Hymenoptera sp. BOLD:AAU9959','species'),(1622605,156408,'Hymenoptera sp. BOLD:AAU9960','species'),(1622606,156408,'Hymenoptera sp. BOLD:AAU9961','species'),(1622607,156408,'Hymenoptera sp. BOLD:AAU9963','species'),(1622608,156408,'Hymenoptera sp. BOLD:AAU9964','species'),(1622609,156408,'Hymenoptera sp. BOLD:AAU9965','species'),(1622610,156408,'Hymenoptera sp. BOLD:AAU9966','species'),(1622611,156408,'Hymenoptera sp. BOLD:AAU9967','species'),(1622612,156408,'Hymenoptera sp. BOLD:AAU9969','species'),(1622613,156408,'Hymenoptera sp. BOLD:AAU9970','species'),(1622614,156408,'Hymenoptera sp. BOLD:AAU9971','species'),(1622615,156408,'Hymenoptera sp. BOLD:AAU9972','species'),(1622616,156408,'Hymenoptera sp. BOLD:AAU9973','species'),(1622617,156408,'Hymenoptera sp. BOLD:AAU9974','species'),(1622618,156408,'Hymenoptera sp. BOLD:AAU9976','species'),(1622619,156408,'Hymenoptera sp. BOLD:AAU9983','species'),(1622620,156408,'Hymenoptera sp. BOLD:AAU9987','species'),(1622621,156408,'Hymenoptera sp. BOLD:AAU9990','species'),(1622622,156408,'Hymenoptera sp. BOLD:AAU9991','species'),(1622623,156408,'Hymenoptera sp. BOLD:AAU9998','species'),(1622624,156408,'Hymenoptera sp. BOLD:AAV0000','species'),(1622625,156408,'Hymenoptera sp. BOLD:AAV0003','species'),(1622626,156408,'Hymenoptera sp. BOLD:AAV0005','species'),(1622627,156408,'Hymenoptera sp. BOLD:AAV0006','species'),(1622628,156408,'Hymenoptera sp. BOLD:AAV0007','species'),(1622629,156408,'Hymenoptera sp. BOLD:AAV0013','species'),(1622630,156408,'Hymenoptera sp. BOLD:AAV0015','species'),(1622631,156408,'Hymenoptera sp. BOLD:AAV0016','species'),(1622632,156408,'Hymenoptera sp. BOLD:AAV0017','species'),(1622633,156408,'Hymenoptera sp. BOLD:AAV0018','species'),(1622634,156408,'Hymenoptera sp. BOLD:AAV0020','species'),(1622635,156408,'Hymenoptera sp. BOLD:AAV0021','species'),(1622636,156408,'Hymenoptera sp. BOLD:AAV0022','species'),(1622637,156408,'Hymenoptera sp. BOLD:AAV0023','species'),(1622638,156408,'Hymenoptera sp. BOLD:AAV0024','species'),(1622639,156408,'Hymenoptera sp. BOLD:AAV0025','species'),(1622640,156408,'Hymenoptera sp. BOLD:AAV0026','species'),(1622641,156408,'Hymenoptera sp. BOLD:AAV0027','species'),(1622642,156408,'Hymenoptera sp. BOLD:AAV0028','species'),(1622643,156408,'Hymenoptera sp. BOLD:AAV0030','species'),(1622644,156408,'Hymenoptera sp. BOLD:AAV0031','species'),(1622645,156408,'Hymenoptera sp. BOLD:AAV0032','species'),(1622646,156408,'Hymenoptera sp. BOLD:AAV0033','species'),(1622647,156408,'Hymenoptera sp. BOLD:AAV0034','species'),(1622648,156408,'Hymenoptera sp. BOLD:AAV0035','species'),(1622649,156408,'Hymenoptera sp. BOLD:AAV0036','species'),(1622650,156408,'Hymenoptera sp. BOLD:AAV0037','species'),(1622651,156408,'Hymenoptera sp. BOLD:AAV0048','species'),(1622652,156408,'Hymenoptera sp. BOLD:AAV0050','species'),(1622653,156408,'Hymenoptera sp. BOLD:AAV0053','species'),(1622654,156408,'Hymenoptera sp. BOLD:AAV3504','species'),(1622655,156408,'Hymenoptera sp. BOLD:AAV4570','species'),(1622656,156408,'Hymenoptera sp. BOLD:AAV6248','species'),(1622657,156408,'Hymenoptera sp. BOLD:AAW0405','species'),(1622658,156408,'Hymenoptera sp. BOLD:AAW0406','species'),(1622659,156408,'Hymenoptera sp. BOLD:AAW0407','species'),(1622660,156408,'Hymenoptera sp. BOLD:AAW0408','species'),(1622661,156408,'Hymenoptera sp. BOLD:AAW0409','species'),(1622662,156408,'Hymenoptera sp. BOLD:AAW0410','species'),(1622663,156408,'Hymenoptera sp. BOLD:AAW0411','species'),(1622664,156408,'Hymenoptera sp. BOLD:AAW0412','species'),(1622665,156408,'Hymenoptera sp. BOLD:AAW0413','species'),(1622666,156408,'Hymenoptera sp. BOLD:AAW0414','species'),(1622667,156408,'Hymenoptera sp. BOLD:AAW0415','species'),(1622668,156408,'Hymenoptera sp. BOLD:AAW0416','species'),(1622669,156408,'Hymenoptera sp. BOLD:AAW0417','species'),(1622670,156408,'Hymenoptera sp. BOLD:AAW0418','species'),(1622671,156408,'Hymenoptera sp. BOLD:AAW0419','species'),(1622672,156408,'Hymenoptera sp. BOLD:AAW0420','species'),(1622673,156408,'Hymenoptera sp. BOLD:AAW0421','species'),(1622674,156408,'Hymenoptera sp. BOLD:AAW0423','species'),(1622675,156408,'Hymenoptera sp. BOLD:AAW0424','species'),(1622676,156408,'Hymenoptera sp. BOLD:AAW0425','species'),(1622677,156408,'Hymenoptera sp. BOLD:AAW0426','species'),(1622678,156408,'Hymenoptera sp. BOLD:AAW0427','species'),(1622679,156408,'Hymenoptera sp. BOLD:AAW0433','species'),(1622680,156408,'Hymenoptera sp. BOLD:AAW5213','species'),(1622681,156408,'Hymenoptera sp. BOLD:AAW5216','species'),(1622682,156408,'Hymenoptera sp. BOLD:AAW9342','species'),(1622683,156408,'Hymenoptera sp. BOLD:AAW9549','species'),(1622684,156408,'Hymenoptera sp. BOLD:AAX8143','species'),(1622685,156408,'Hymenoptera sp. BOLD:AAY2114','species'),(1622686,156408,'Hymenoptera sp. BOLD:AAY6767','species'),(1622687,156408,'Hymenoptera sp. BOLD:AAY6768','species'),(1622688,156408,'Hymenoptera sp. BOLD:AAY6769','species'),(1622689,156408,'Hymenoptera sp. BOLD:AAY6770','species'),(1622690,156408,'Hymenoptera sp. BOLD:AAY6771','species'),(1622691,156408,'Hymenoptera sp. BOLD:AAY6772','species'),(1622692,156408,'Hymenoptera sp. BOLD:AAY6773','species'),(1622693,156408,'Hymenoptera sp. BOLD:AAY6774','species'),(1622694,156408,'Hymenoptera sp. BOLD:AAY6775','species'),(1622695,156408,'Hymenoptera sp. BOLD:AAY6776','species'),(1622696,156408,'Hymenoptera sp. BOLD:AAY6777','species'),(1622697,156408,'Hymenoptera sp. BOLD:AAY6778','species'),(1622698,156408,'Hymenoptera sp. BOLD:AAY6779','species'),(1622699,156408,'Hymenoptera sp. BOLD:AAY6780','species'),(1622700,156408,'Hymenoptera sp. BOLD:AAY6781','species'),(1622701,156408,'Hymenoptera sp. BOLD:AAY6782','species'),(1622702,156408,'Hymenoptera sp. BOLD:AAY6783','species'),(1622703,156408,'Hymenoptera sp. BOLD:AAY6784','species'),(1622704,156408,'Hymenoptera sp. BOLD:AAY6785','species'),(1622705,156408,'Hymenoptera sp. BOLD:AAY6786','species'),(1622706,156408,'Hymenoptera sp. BOLD:AAY6787','species'),(1622707,156408,'Hymenoptera sp. BOLD:AAY6788','species'),(1622708,156408,'Hymenoptera sp. BOLD:AAY6789','species'),(1622709,156408,'Hymenoptera sp. BOLD:AAY6794','species'),(1622710,156408,'Hymenoptera sp. BOLD:AAY6799','species'),(1622711,156408,'Hymenoptera sp. BOLD:AAY6812','species'),(1622712,156408,'Hymenoptera sp. BOLD:AAY6820','species'),(1622713,156408,'Hymenoptera sp. BOLD:AAY6828','species'),(1622714,156408,'Hymenoptera sp. BOLD:AAY6829','species'),(1622715,156408,'Hymenoptera sp. BOLD:AAY6832','species'),(1622716,156408,'Hymenoptera sp. BOLD:AAY6833','species'),(1622717,156408,'Hymenoptera sp. BOLD:AAY6842','species'),(1622718,156408,'Hymenoptera sp. BOLD:AAY6848','species'),(1622719,156408,'Hymenoptera sp. BOLD:AAY6849','species'),(1622720,156408,'Hymenoptera sp. BOLD:AAY9203','species'),(1622721,156408,'Hymenoptera sp. BOLD:AAZ0143','species'),(1622722,156408,'Hymenoptera sp. BOLD:AAZ0145','species'),(1622723,156408,'Hymenoptera sp. BOLD:AAZ0146','species'),(1622724,156408,'Hymenoptera sp. BOLD:AAZ0147','species'),(1622725,156408,'Hymenoptera sp. BOLD:AAZ0148','species'),(1622726,156408,'Hymenoptera sp. BOLD:AAZ0149','species'),(1622727,156408,'Hymenoptera sp. BOLD:AAZ0156','species'),(1622728,156408,'Hymenoptera sp. BOLD:AAZ0180','species'),(1622729,156408,'Hymenoptera sp. BOLD:AAZ0182','species'),(1622730,156408,'Hymenoptera sp. BOLD:AAZ0238','species'),(1622731,156408,'Hymenoptera sp. BOLD:AAZ1976','species'),(1622732,156408,'Hymenoptera sp. BOLD:AAZ1977','species'),(1622733,156408,'Hymenoptera sp. BOLD:AAZ3271','species'),(1622734,156408,'Hymenoptera sp. BOLD:AAZ3285','species'),(1622735,156408,'Hymenoptera sp. BOLD:AAZ3292','species'),(1622736,156408,'Hymenoptera sp. BOLD:ABA5894','species'),(1622737,156408,'Hymenoptera sp. BOLD:ABA5946','species'),(1622738,156408,'Hymenoptera sp. BOLD:ABA6003','species'),(1622739,156408,'Hymenoptera sp. BOLD:ABA6030','species'),(1622740,156408,'Hymenoptera sp. BOLD:ABA6048','species'),(1622741,156408,'Hymenoptera sp. BOLD:ABA6156','species'),(1622742,156408,'Hymenoptera sp. BOLD:ABA6164','species'),(1622743,156408,'Hymenoptera sp. BOLD:ABA6165','species'),(1622744,156408,'Hymenoptera sp. BOLD:ABA6166','species'),(1622745,156408,'Hymenoptera sp. BOLD:ABA6167','species'),(1622746,156408,'Hymenoptera sp. BOLD:ABA6168','species'),(1622747,156408,'Hymenoptera sp. BOLD:ABA6169','species'),(1622748,156408,'Hymenoptera sp. BOLD:ABA6170','species'),(1622749,156408,'Hymenoptera sp. BOLD:ABA6171','species'),(1622750,156408,'Hymenoptera sp. BOLD:ABA6172','species'),(1622751,156408,'Hymenoptera sp. BOLD:ABA6173','species'),(1622752,156408,'Hymenoptera sp. BOLD:ABA6174','species'),(1622753,156408,'Hymenoptera sp. BOLD:ABA8012','species'),(1622754,156408,'Hymenoptera sp. BOLD:ABA8017','species'),(1622755,156408,'Hymenoptera sp. BOLD:ABA8018','species'),(1622756,156408,'Hymenoptera sp. BOLD:ABA8019','species'),(1622757,156408,'Hymenoptera sp. BOLD:ABA8020','species'),(1622758,156408,'Hymenoptera sp. BOLD:ABA8032','species'),(1622759,156408,'Hymenoptera sp. BOLD:ABA8033','species'),(1622760,156408,'Hymenoptera sp. BOLD:ABA8034','species'),(1622761,156408,'Hymenoptera sp. BOLD:ABA8035','species'),(1622762,156408,'Hymenoptera sp. BOLD:ABA8036','species'),(1622763,156408,'Hymenoptera sp. BOLD:ABA8037','species'),(1622764,156408,'Hymenoptera sp. BOLD:ABA8038','species'),(1622765,156408,'Hymenoptera sp. BOLD:ABA8039','species'),(1622766,156408,'Hymenoptera sp. BOLD:ABA8040','species'),(1622767,156408,'Hymenoptera sp. BOLD:ABA8045','species'),(1622768,156408,'Hymenoptera sp. BOLD:ABA8059','species'),(1622769,156408,'Hymenoptera sp. BOLD:ABA8065','species'),(1622770,156408,'Hymenoptera sp. BOLD:ABA9153','species'),(1622771,156408,'Hymenoptera sp. BOLD:ABV2658','species'),(1622772,156408,'Hymenoptera sp. BOLD:ABV2673','species'),(1622773,156408,'Hymenoptera sp. BOLD:ABV2728','species'),(1622774,156408,'Hymenoptera sp. BOLD:ABV2730','species'),(1622775,156408,'Hymenoptera sp. BOLD:ABV2738','species'),(1622776,156408,'Hymenoptera sp. BOLD:ABV2741','species'),(1622777,156408,'Hymenoptera sp. BOLD:ABV2747','species'),(1622778,156408,'Hymenoptera sp. BOLD:ABV2753','species'),(1622779,156408,'Hymenoptera sp. BOLD:ABV2817','species'),(1622780,156408,'Hymenoptera sp. BOLD:ABV2818','species'),(1622781,156408,'Hymenoptera sp. BOLD:ABV2819','species'),(1622782,156408,'Hymenoptera sp. BOLD:ABV2820','species'),(1622783,156408,'Hymenoptera sp. BOLD:ABV4136','species'),(1622784,156408,'Hymenoptera sp. BOLD:ABV5679','species'),(1622785,156408,'Hymenoptera sp. BOLD:ABV9378','species'),(1622786,156408,'Hymenoptera sp. BOLD:ABV9383','species'),(1622787,156408,'Hymenoptera sp. BOLD:ABW3143','species'),(1622788,156408,'Hymenoptera sp. BOLD:ABW3149','species'),(1622789,156408,'Hymenoptera sp. BOLD:ABW3272','species'),(1622790,156408,'Hymenoptera sp. BOLD:ABW3273','species'),(1622791,156408,'Hymenoptera sp. BOLD:ABW3275','species'),(1622792,156408,'Hymenoptera sp. BOLD:ABW3285','species'),(1622793,156408,'Hymenoptera sp. BOLD:ABW8198','species'),(1622794,156408,'Hymenoptera sp. BOLD:ABW8239','species'),(1622795,156408,'Hymenoptera sp. BOLD:ABX2585','species'),(1622796,156408,'Hymenoptera sp. BOLD:ABX2591','species'),(1622797,156408,'Hymenoptera sp. BOLD:ABX2601','species'),(1622798,156408,'Hymenoptera sp. BOLD:ABX2607','species'),(1622799,156408,'Hymenoptera sp. BOLD:ABX2609','species'),(1622800,156408,'Hymenoptera sp. BOLD:ABX2610','species'),(1622801,156408,'Hymenoptera sp. BOLD:ABX2611','species'),(1622802,156408,'Hymenoptera sp. BOLD:ABX2612','species'),(1622803,156408,'Hymenoptera sp. BOLD:ABX3588','species'),(1622804,156408,'Hymenoptera sp. BOLD:ABX5489','species'),(1622805,156408,'Hymenoptera sp. BOLD:ABX5695','species'),(1622806,156408,'Hymenoptera sp. BOLD:ABX6121','species'),(1622807,156408,'Hymenoptera sp. BOLD:ABX6558','species'),(1622808,156408,'Hymenoptera sp. BOLD:ABX6667','species'),(1622809,156408,'Hymenoptera sp. BOLD:ABX6808','species'),(1622810,156408,'Hymenoptera sp. BOLD:ABX6858','species'),(1622811,156408,'Hymenoptera sp. BOLD:ABX6876','species'),(1622812,156408,'Hymenoptera sp. BOLD:ABX7025','species'),(1622813,156408,'Hymenoptera sp. BOLD:ABX7328','species'),(1622814,156408,'Hymenoptera sp. BOLD:ABX7329','species'),(1622815,156408,'Hymenoptera sp. BOLD:ABX7818','species'),(1622816,156408,'Hymenoptera sp. BOLD:ABX8296','species'),(1622817,156408,'Hymenoptera sp. BOLD:ABX8297','species'),(1622818,156408,'Hymenoptera sp. BOLD:ABX8713','species'),(1622819,156408,'Hymenoptera sp. BOLD:ABX8908','species'),(1622820,156408,'Hymenoptera sp. BOLD:ABX9112','species'),(1622821,156408,'Hymenoptera sp. BOLD:ABX9119','species'),(1622822,156408,'Hymenoptera sp. BOLD:ABX9273','species'),(1622823,156408,'Hymenoptera sp. BOLD:ABX9304','species'),(1622824,156408,'Hymenoptera sp. BOLD:ABX9306','species'),(1622825,156408,'Hymenoptera sp. BOLD:ABX9605','species'),(1622826,156408,'Hymenoptera sp. BOLD:ABX9618','species'),(1622827,156408,'Hymenoptera sp. BOLD:ABX9637','species'),(1622828,156408,'Hymenoptera sp. BOLD:ABX9737','species'),(1622829,156408,'Hymenoptera sp. BOLD:ABX9738','species'),(1622830,156408,'Hymenoptera sp. BOLD:ABX9742','species'),(1622831,156408,'Hymenoptera sp. BOLD:ABY0777','species'),(1622832,156408,'Hymenoptera sp. BOLD:ABY1199','species'),(1622833,156408,'Hymenoptera sp. BOLD:ABY1200','species'),(1622834,156408,'Hymenoptera sp. BOLD:ABY1489','species'),(1622835,156408,'Hymenoptera sp. BOLD:ABY1497','species'),(1622836,156408,'Hymenoptera sp. BOLD:ABY1511','species'),(1622837,156408,'Hymenoptera sp. BOLD:ABY1600','species'),(1622838,156408,'Hymenoptera sp. BOLD:ABY1607','species'),(1622839,156408,'Hymenoptera sp. BOLD:ABY1660','species'),(1622840,156408,'Hymenoptera sp. BOLD:ABY2360','species'),(1622841,156408,'Hymenoptera sp. BOLD:ABY2411','species'),(1622842,156408,'Hymenoptera sp. BOLD:ABY2599','species'),(1622843,156408,'Hymenoptera sp. BOLD:ABY2683','species'),(1622844,156408,'Hymenoptera sp. BOLD:ABY2720','species'),(1622845,156408,'Hymenoptera sp. BOLD:ABY2721','species'),(1622846,156408,'Hymenoptera sp. BOLD:ABY2908','species'),(1622847,156408,'Hymenoptera sp. BOLD:ABY3139','species'),(1622848,156408,'Hymenoptera sp. BOLD:ABY3197','species'),(1622849,156408,'Hymenoptera sp. BOLD:ABY3210','species'),(1622850,156408,'Hymenoptera sp. BOLD:ABY3259','species'),(1622851,156408,'Hymenoptera sp. BOLD:ABY3260','species'),(1622852,156408,'Hymenoptera sp. BOLD:ABY3609','species'),(1622853,156408,'Hymenoptera sp. BOLD:ABY4069','species'),(1622854,156408,'Hymenoptera sp. BOLD:ABY4114','species'),(1622855,156408,'Hymenoptera sp. BOLD:ABY5242','species'),(1622856,156408,'Hymenoptera sp. BOLD:ABY6861','species'),(1622857,156408,'Hymenoptera sp. BOLD:ABY7035','species'),(1622858,156408,'Hymenoptera sp. BOLD:ABY8933','species'),(1622859,156408,'Hymenoptera sp. BOLD:ABZ0652','species'),(1622860,156408,'Hymenoptera sp. BOLD:ABZ1522','species'),(1622861,156408,'Hymenoptera sp. BOLD:ABZ2589','species'),(1622862,156408,'Hymenoptera sp. BOLD:ABZ2750','species'),(1622863,156408,'Hymenoptera sp. BOLD:ABZ4363','species'),(1622864,156408,'Hymenoptera sp. BOLD:ABZ4364','species'),(1622865,156408,'Hymenoptera sp. BOLD:ABZ5626','species'),(1622866,156408,'Hymenoptera sp. BOLD:ABZ7151','species'),(1622867,156408,'Hymenoptera sp. BOLD:ABZ7958','species'),(1622868,156408,'Hymenoptera sp. BOLD:ABZ8281','species'),(1622869,156408,'Hymenoptera sp. BOLD:ACA0435','species'),(1622870,156408,'Hymenoptera sp. BOLD:ACA0906','species'),(1622871,156408,'Hymenoptera sp. BOLD:ACA0907','species'),(1622872,156408,'Hymenoptera sp. BOLD:ACA1936','species'),(1622873,156408,'Hymenoptera sp. BOLD:ACA2025','species'),(1622874,156408,'Hymenoptera sp. BOLD:ACA2167','species'),(1622875,156408,'Hymenoptera sp. BOLD:ACA2268','species'),(1622876,156408,'Hymenoptera sp. BOLD:ACA2444','species'),(1622877,156408,'Hymenoptera sp. BOLD:ACA4332','species'),(1622878,156408,'Hymenoptera sp. BOLD:ACA5971','species'),(1622879,156408,'Hymenoptera sp. BOLD:ACA6224','species'),(1622880,156408,'Hymenoptera sp. BOLD:ACA6225','species'),(1622881,156408,'Hymenoptera sp. BOLD:ACA6253','species'),(1622882,156408,'Hymenoptera sp. BOLD:ACA6378','species'),(1622883,156408,'Hymenoptera sp. BOLD:ACA6442','species'),(1622884,156408,'Hymenoptera sp. BOLD:ACA6445','species'),(1622885,156408,'Hymenoptera sp. BOLD:ACA6456','species'),(1622886,156408,'Hymenoptera sp. BOLD:ACA6494','species'),(1622887,156408,'Hymenoptera sp. BOLD:ACA6524','species'),(1622888,156408,'Hymenoptera sp. BOLD:ACA6600','species'),(1622889,156408,'Hymenoptera sp. BOLD:ACA6627','species'),(1622890,156408,'Hymenoptera sp. BOLD:ACA6629','species'),(1622891,156408,'Hymenoptera sp. BOLD:ACA6656','species'),(1622892,156408,'Hymenoptera sp. BOLD:ACA6668','species'),(1622893,156408,'Hymenoptera sp. BOLD:ACA6701','species'),(1622894,156408,'Hymenoptera sp. BOLD:ACA6812','species'),(1622895,156408,'Hymenoptera sp. BOLD:ACA6835','species'),(1622896,156408,'Hymenoptera sp. BOLD:ACA6853','species'),(1622897,156408,'Hymenoptera sp. BOLD:ACA7140','species'),(1622898,156408,'Hymenoptera sp. BOLD:ACA7259','species'),(1622899,156408,'Hymenoptera sp. BOLD:ACA7696','species'),(1622900,156408,'Hymenoptera sp. BOLD:ACA8377','species'),(1622901,156408,'Hymenoptera sp. BOLD:ACA9231','species'),(1622902,156408,'Hymenoptera sp. BOLD:ACB1342','species'),(1622903,156408,'Hymenoptera sp. BOLD:ACB2170','species'),(1622904,156408,'Hymenoptera sp. BOLD:ACB2486','species'),(1622905,156408,'Hymenoptera sp. BOLD:ACB2527','species'),(1622906,156408,'Hymenoptera sp. BOLD:ACB7603','species'),(1622907,156408,'Hymenoptera sp. BOLD:ACB8141','species'),(1622908,156408,'Hymenoptera sp. BOLD:ACC1011','species'),(1622909,156408,'Hymenoptera sp. BOLD:ACC2539','species'),(1622910,156408,'Hymenoptera sp. BOLD:ACC3910','species'),(1622911,156408,'Hymenoptera sp. BOLD:ACC4158','species'),(1622912,156408,'Hymenoptera sp. BOLD:ACC4488','species'),(1622913,156408,'Hymenoptera sp. BOLD:ACC5016','species'),(1622914,156408,'Hymenoptera sp. BOLD:ACC6470','species'),(1622915,156408,'Hymenoptera sp. BOLD:ACC6514','species'),(1622916,156408,'Hymenoptera sp. BOLD:ACC6529','species'),(1622917,156408,'Hymenoptera sp. BOLD:ACC6618','species'),(1622918,156408,'Hymenoptera sp. BOLD:ACC7114','species'),(1622919,156408,'Hymenoptera sp. BOLD:ACC7125','species'),(1622920,156408,'Hymenoptera sp. BOLD:ACC7132','species'),(1622921,156408,'Hymenoptera sp. BOLD:ACC7146','species'),(1622922,156408,'Hymenoptera sp. BOLD:ACC7147','species'),(1622923,156408,'Hymenoptera sp. BOLD:ACC7148','species'),(1622924,156408,'Hymenoptera sp. BOLD:ACC7149','species'),(1622925,156408,'Hymenoptera sp. BOLD:ACC7150','species'),(1622926,156408,'Hymenoptera sp. BOLD:ACC7151','species'),(1622927,156408,'Hymenoptera sp. BOLD:ACC7158','species'),(1622928,156408,'Hymenoptera sp. BOLD:ACC7159','species'),(1622929,156408,'Hymenoptera sp. BOLD:ACC7160','species'),(1622930,156408,'Hymenoptera sp. BOLD:ACC7161','species'),(1622931,156408,'Hymenoptera sp. BOLD:ACC7167','species'),(1622932,156408,'Hymenoptera sp. BOLD:ACC7168','species'),(1622933,156408,'Hymenoptera sp. BOLD:ACC7189','species'),(1622934,156408,'Hymenoptera sp. BOLD:ACC7190','species'),(1622935,156408,'Hymenoptera sp. BOLD:ACC7197','species'),(1622936,156408,'Hymenoptera sp. BOLD:ACC7198','species'),(1622937,156408,'Hymenoptera sp. BOLD:ACC7199','species'),(1622938,156408,'Hymenoptera sp. BOLD:ACC7200','species'),(1622939,156408,'Hymenoptera sp. BOLD:ACC7201','species'),(1622940,156408,'Hymenoptera sp. BOLD:ACC7202','species'),(1622941,156408,'Hymenoptera sp. BOLD:ACC7316','species'),(1622942,156408,'Hymenoptera sp. BOLD:ACC7451','species'),(1622943,156408,'Hymenoptera sp. BOLD:ACC7569','species'),(1622944,156408,'Hymenoptera sp. BOLD:ACC7905','species'),(1622945,156408,'Hymenoptera sp. BOLD:ACC7945','species'),(1622946,156408,'Hymenoptera sp. BOLD:ACC8017','species'),(1622947,156408,'Hymenoptera sp. BOLD:ACC8030','species'),(1622948,156408,'Hymenoptera sp. BOLD:ACC8049','species'),(1622949,156408,'Hymenoptera sp. BOLD:ACC8050','species'),(1622950,156408,'Hymenoptera sp. BOLD:ACC8058','species'),(1622951,156408,'Hymenoptera sp. BOLD:ACC8137','species'),(1622952,156408,'Hymenoptera sp. BOLD:ACC8318','species'),(1622953,156408,'Hymenoptera sp. BOLD:ACC9501','species'),(1622954,156408,'Hymenoptera sp. BOLD:ACC9656','species'),(1622955,156408,'Hymenoptera sp. BOLD:ACD0207','species'),(1622956,156408,'Hymenoptera sp. BOLD:ACD0249','species'),(1622957,156408,'Hymenoptera sp. BOLD:ACD0281','species'),(1622958,156408,'Hymenoptera sp. BOLD:ACD0299','species'),(1622959,156408,'Hymenoptera sp. BOLD:ACD0310','species'),(1622960,156408,'Hymenoptera sp. BOLD:ACD0314','species'),(1622961,156408,'Hymenoptera sp. BOLD:ACD0315','species'),(1622962,156408,'Hymenoptera sp. BOLD:ACD0369','species'),(1622963,156408,'Hymenoptera sp. BOLD:ACD0380','species'),(1622964,156408,'Hymenoptera sp. BOLD:ACD0383','species'),(1622965,156408,'Hymenoptera sp. BOLD:ACD0394','species'),(1622966,156408,'Hymenoptera sp. BOLD:ACD0399','species'),(1622967,156408,'Hymenoptera sp. BOLD:ACD0417','species'),(1622968,156408,'Hymenoptera sp. BOLD:ACD0426','species'),(1622969,156408,'Hymenoptera sp. BOLD:ACD1628','species'),(1622970,156408,'Hymenoptera sp. BOLD:ACD1793','species'),(1622971,156408,'Hymenoptera sp. BOLD:ACD1840','species'),(1622972,156408,'Hymenoptera sp. BOLD:ACD1920','species'),(1622973,156408,'Hymenoptera sp. BOLD:ACD1925','species'),(1622974,156408,'Hymenoptera sp. BOLD:ACD1926','species'),(1622975,156408,'Hymenoptera sp. BOLD:ACD1927','species'),(1622976,156408,'Hymenoptera sp. BOLD:ACD1928','species'),(1622977,156408,'Hymenoptera sp. BOLD:ACD1970','species'),(1622978,156408,'Hymenoptera sp. BOLD:ACD2023','species'),(1622979,156408,'Hymenoptera sp. BOLD:ACD3194','species'),(1622980,156408,'Hymenoptera sp. BOLD:ACD3524','species'),(1622981,156408,'Hymenoptera sp. BOLD:ACD5180','species'),(1622982,156408,'Hymenoptera sp. BOLD:ACE0200','species'),(1622983,156408,'Hymenoptera sp. BOLD:ACE2897','species'),(1622984,156408,'Hymenoptera sp. BOLD:ACE3159','species'),(1622985,156408,'Hymenoptera sp. BOLD:ACE3658','species'),(1622986,156408,'Hymenoptera sp. BOLD:ACE3999','species'),(1622987,156408,'Hymenoptera sp. BOLD:ACE4068','species'),(1622988,156408,'Hymenoptera sp. BOLD:ACE4233','species'),(1622989,156408,'Hymenoptera sp. BOLD:ACE4234','species'),(1622990,156408,'Hymenoptera sp. BOLD:ACE4302','species'),(1622991,156408,'Hymenoptera sp. BOLD:ACE4814','species'),(1622992,156408,'Hymenoptera sp. BOLD:ACE5664','species'),(1622993,156408,'Hymenoptera sp. BOLD:ACE5709','species'),(1622994,156408,'Hymenoptera sp. BOLD:ACE5710','species'),(1622995,156408,'Hymenoptera sp. BOLD:ACE5712','species'),(1622996,156408,'Hymenoptera sp. BOLD:ACE6047','species'),(1622997,156408,'Hymenoptera sp. BOLD:ACE6264','species'),(1622998,156408,'Hymenoptera sp. BOLD:ACE6336','species'),(1622999,156408,'Hymenoptera sp. BOLD:ACE6694','species'),(1623000,156408,'Hymenoptera sp. BOLD:ACE7616','species'),(1623001,156408,'Hymenoptera sp. BOLD:ACE8216','species'),(1623002,156408,'Hymenoptera sp. BOLD:ACE8616','species'),(1623003,156408,'Hymenoptera sp. BOLD:ACE8627','species'),(1623004,156408,'Hymenoptera sp. BOLD:ACE9349','species'),(1623005,156408,'Hymenoptera sp. BOLD:ACE9530','species'),(1623006,156408,'Hymenoptera sp. BOLD:ACE9626','species'),(1623007,156408,'Hymenoptera sp. BOLD:ACE9710','species'),(1623008,156408,'Hymenoptera sp. BOLD:ACF0461','species'),(1623009,156408,'Hymenoptera sp. BOLD:ACF1442','species'),(1623010,156408,'Hymenoptera sp. BOLD:ACF1485','species'),(1623011,156408,'Hymenoptera sp. BOLD:ACF1641','species'),(1623012,156408,'Hymenoptera sp. BOLD:ACF2512','species'),(1623013,156408,'Hymenoptera sp. BOLD:ACF2807','species'),(1623014,156408,'Hymenoptera sp. BOLD:ACF2973','species'),(1623015,156408,'Hymenoptera sp. BOLD:ACF3267','species'),(1623016,156408,'Hymenoptera sp. BOLD:ACF3297','species'),(1623017,156408,'Hymenoptera sp. BOLD:ACF3458','species'),(1623018,156408,'Hymenoptera sp. BOLD:ACF4040','species'),(1623019,156408,'Hymenoptera sp. BOLD:ACF4786','species'),(1623020,156408,'Hymenoptera sp. BOLD:ACF5731','species'),(1623021,156408,'Hymenoptera sp. BOLD:ACF7181','species'),(1623022,156408,'Hymenoptera sp. BOLD:ACG6083','species'),(1623023,156408,'Hymenoptera sp. BOLD:ACG8925','species'),(1623024,156408,'Hymenoptera sp. BOLD:ACH0251','species'),(1623025,156408,'Hymenoptera sp. BOLD:ACH0262','species'),(1623026,156408,'Hymenoptera sp. BOLD:ACH0272','species'),(1623027,156408,'Hymenoptera sp. BOLD:ACH0295','species'),(1623028,156408,'Hymenoptera sp. BOLD:ACH0308','species'),(1623029,156408,'Hymenoptera sp. BOLD:ACH0319','species'),(1623030,156408,'Hymenoptera sp. BOLD:ACH0453','species'),(1623031,156408,'Hymenoptera sp. BOLD:ACH0485','species'),(1623032,156408,'Hymenoptera sp. BOLD:ACH0519','species'),(1623033,156408,'Hymenoptera sp. BOLD:ACH0533','species'),(1623034,156408,'Hymenoptera sp. BOLD:ACH0608','species'),(1623035,156408,'Hymenoptera sp. BOLD:ACH0612','species'),(1623036,156408,'Hymenoptera sp. BOLD:ACH0635','species'),(1623037,156408,'Hymenoptera sp. BOLD:ACH0641','species'),(1623038,156408,'Hymenoptera sp. BOLD:ACH1581','species'),(1623039,156408,'Hymenoptera sp. BOLD:ACH3189','species'),(1623040,156408,'Hymenoptera sp. BOLD:ACH3787','species'),(1623041,156408,'Hymenoptera sp. BOLD:ACI3323','species'),(1623042,156408,'Hymenoptera sp. BOLD:ACI3463','species'),(1623043,156408,'Hymenoptera sp. BOLD:ACI3601','species'),(1623044,156408,'Hymenoptera sp. BOLD:ACI4751','species'),(1623045,156408,'Hymenoptera sp. BOLD:ACI9763','species'),(1623046,156408,'Hymenoptera sp. BOLD:ACJ1208','species'),(1623047,156408,'Hymenoptera sp. BOLD:ACJ9210','species'),(1623048,156408,'Hymenoptera sp. BOLD:ACK5067','species'),(1623049,156408,'Hymenoptera sp. BOLD:ACK5068','species'),(1623050,156408,'Hymenoptera sp. BOLD:ACK5299','species'),(1623051,156408,'Hymenoptera sp. BOLD:ACK5300','species'),(1623052,156408,'Hymenoptera sp. BOLD:ACK5302','species'),(1623053,156408,'Hymenoptera sp. BOLD:ACK5792','species'),(1623054,156408,'Hymenoptera sp. BOLD:ACK5793','species'),(1623055,156408,'Hymenoptera sp. BOLD:ACL1223','species'),(1623056,156408,'Hymenoptera sp. BOLD:ACL1491','species'),(1623057,156408,'Hymenoptera sp. BOLD:ACL5303','species'),(1623058,156408,'Hymenoptera sp. BOLD:ACL5555','species'),(1623059,156408,'Hymenoptera sp. BOLD:ACL5895','species'),(1623060,156408,'Hymenoptera sp. BOLD:ACL5973','species'),(1623061,156408,'Hymenoptera sp. BOLD:ACL6033','species'),(1623062,156408,'Hymenoptera sp. BOLD:ACL6097','species'),(1623063,156408,'Hymenoptera sp. BOLD:ACL6154','species'),(1623064,156408,'Hymenoptera sp. BOLD:ACL6201','species'),(1623065,156408,'Hymenoptera sp. BOLD:ACL6267','species'),(1623066,156408,'Hymenoptera sp. BOLD:ACL6318','species'),(1623067,156408,'Hymenoptera sp. BOLD:ACL6319','species'),(1623068,156408,'Hymenoptera sp. BOLD:ACL6439','species'),(1623069,156408,'Hymenoptera sp. BOLD:ACL7957','species'),(1623070,156408,'Hymenoptera sp. BOLD:ACM1041','species'),(1623071,156408,'Hymenoptera sp. BOLD:ACM1271','species'),(1623072,156408,'Hymenoptera sp. BOLD:ACM1420','species'),(1623073,156408,'Hymenoptera sp. BOLD:ACM1492','species'),(1623074,156408,'Hymenoptera sp. BOLD:ACM1547','species'),(1623075,156408,'Hymenoptera sp. BOLD:ACM1685','species'),(1623076,156408,'Hymenoptera sp. BOLD:ACM1917','species'),(1623077,156408,'Hymenoptera sp. BOLD:ACM2096','species'),(1623078,156408,'Hymenoptera sp. BOLD:ACM2323','species'),(1623079,156408,'Hymenoptera sp. BOLD:ACM8393','species'),(1623080,156408,'Hymenoptera sp. BOLD:ACN6495','species'),(1623081,156408,'Hymenoptera sp. BOLD:ACO0058','species'),(1623082,156408,'Hymenoptera sp. BOLD:ACO4729','species'),(1623083,156408,'Hymenoptera sp. BOLD:ACO5923','species'),(1623084,156408,'Hymenoptera sp. BOLD:ACP6543','species'),(1623085,156408,'Hymenoptera sp. BOLD:ACP9166','species'),(1623086,156408,'Hymenoptera sp. BOLD:ACP9322','species'),(1623087,156408,'Hymenoptera sp. BOLD:ACR3802','species'),(1623088,156408,'Hymenoptera sp. BOLD:ACR4143','species'),(1623089,156408,'Hymenoptera sp. BOLD:ACR7050','species'),(1623090,173037,'Ichneumonidae sp. BOLD:AAB7595','species'),(1623091,173037,'Ichneumonidae sp. BOLD:AAG7681','species'),(1623092,173037,'Ichneumonidae sp. BOLD:AAG8146','species'),(1623093,173037,'Ichneumonidae sp. BOLD:AAG8177','species'),(1623094,173037,'Ichneumonidae sp. BOLD:AAH1900','species'),(1623095,173037,'Ichneumonidae sp. BOLD:AAK8237','species'),(1623096,173037,'Ichneumonidae sp. BOLD:AAN7806','species'),(1623097,173037,'Ichneumonidae sp. BOLD:AAN7811','species'),(1623098,173037,'Ichneumonidae sp. BOLD:AAN7921','species'),(1623099,173037,'Ichneumonidae sp. BOLD:AAN7931','species'),(1623100,173037,'Ichneumonidae sp. BOLD:AAV3534','species'),(1623101,173037,'Ichneumonidae sp. BOLD:AAV4410','species'),(1623102,173037,'Ichneumonidae sp. BOLD:AAV4412','species'),(1623103,173037,'Ichneumonidae sp. BOLD:AAV4415','species'),(1623104,173037,'Ichneumonidae sp. BOLD:AAV4444','species'),(1623105,173037,'Ichneumonidae sp. BOLD:ABW8247','species'),(1623106,173037,'Ichneumonidae sp. BOLD:ACE9668','species'),(1623107,81085,'Idris sp. BOLD:AAN7969','species'),(1623108,161196,'Inostemma sp. BOLD:AAN8027','species'),(1623109,161196,'Inostemma sp. BOLD:AAN8037','species'),(1623110,260538,'Insecta sp. BOLD:AAY6356','species'),(1623111,408484,'Isostasius sp. BOLD:AAN8062','species'),(1623112,712022,'Microgastrinae sp. BOLD:AAW0422','species'),(1623113,318579,'Platygaster sp. BOLD:AAN8011','species'),(1623114,318579,'Platygaster sp. BOLD:AAN8075','species'),(1623115,318579,'Platygaster sp. BOLD:AAN8077','species'),(1623116,318579,'Platygaster sp. BOLD:AAU8357','species'),(1623117,318579,'Platygaster sp. BOLD:AAU8739','species'),(1623118,32418,'Scelio sp. BOLD:ACA3471','species'),(1623119,32418,'Scelio sp. BOLD:ACA7141','species'),(1623120,46454,'Strongylogaster sp. BOLD:AAG3577','species'),(1623121,318588,'Synopeas sp. ASGLF293-11','species'),(1623122,318588,'Synopeas sp. BOLD:AAN7990','species'),(1623123,318588,'Synopeas sp. BOLD:AAN8009','species'),(1623124,318588,'Synopeas sp. BOLD:AAN8020','species'),(1623125,318588,'Synopeas sp. BOLD:AAN8032','species'),(1623126,318588,'Synopeas sp. BOLD:AAN8050','species'),(1623127,318588,'Synopeas sp. BOLD:AAU8570','species'),(1623128,318588,'Synopeas sp. BOLD:AAU8571','species'),(1623129,318588,'Synopeas sp. BOLD:AAU8605','species'),(1623130,318588,'Synopeas sp. BOLD:AAU8671','species'),(1623131,318588,'Synopeas sp. BOLD:ABY2359','species'),(1623132,198337,'Telenomus sp. BOLD:AAG7891','species'),(1623133,198337,'Telenomus sp. BOLD:AAN7986','species'),(1623134,198337,'Telenomus sp. BOLD:AAN7993','species'),(1623135,198337,'Telenomus sp. BOLD:AAN7994','species'),(1623136,198337,'Telenomus sp. BOLD:AAN7995','species'),(1623137,198337,'Telenomus sp. BOLD:AAN7997','species'),(1623138,198337,'Telenomus sp. BOLD:AAN7999','species'),(1623139,198337,'Telenomus sp. BOLD:AAN8001','species'),(1623140,198337,'Telenomus sp. BOLD:AAN8010','species'),(1623141,198337,'Telenomus sp. BOLD:AAN8014','species'),(1623142,198337,'Telenomus sp. BOLD:AAN8018','species'),(1623143,198337,'Telenomus sp. BOLD:AAN8019','species'),(1623144,198337,'Telenomus sp. BOLD:AAN8025','species'),(1623145,198337,'Telenomus sp. BOLD:AAN8033','species'),(1623146,198337,'Telenomus sp. BOLD:AAN8054','species'),(1623147,198337,'Telenomus sp. BOLD:AAN8073','species'),(1623148,198337,'Telenomus sp. BOLD:AAN8098','species'),(1623149,198337,'Telenomus sp. BOLD:AAN8100','species'),(1623150,198337,'Telenomus sp. BOLD:AAU4881','species'),(1623151,198337,'Telenomus sp. BOLD:AAU8457','species'),(1623152,198337,'Telenomus sp. BOLD:AAU8578','species'),(1623153,198337,'Telenomus sp. BOLD:AAU8598','species'),(1623154,198337,'Telenomus sp. BOLD:AAU9340','species'),(1623155,198337,'Telenomus sp. BOLD:AAZ1991','species'),(1623156,198337,'Telenomus sp. BOLD:ABA8022','species'),(1623157,198337,'Telenomus sp. BOLD:ABX7819','species'),(1623158,198337,'Telenomus sp. BOLD:ABX9305','species'),(1623159,198337,'Telenomus sp. BOLD:ABY4994','species'),(1623160,198337,'Telenomus sp. BOLD:ACM2546','species'),(1623161,408505,'Trichacis sp. BOLD:AAN8097','species'),(1623162,161224,'Trimorus sp. BOLD:AAU9229','species'),(1623163,574458,'Triraphis sp. BOLD:AAH6910','species'),(1623164,574458,'Triraphis sp. BOLD:AAH6914','species'),(1623165,574458,'Triraphis sp. BOLD:ACK0105','species'),(1623167,318587,'Aceroteta','genus'),(1623168,1623167,'Aceroteta sp. BOLD:AAU8455','species'),(1623169,318587,'Amblyaspis','genus'),(1623170,1623169,'Amblyaspis sp. BOLD:AAU8575','species'),(1623172,1138446,'Leptacis sp. BOLD:AAU8714','species'),(1623173,1138446,'Leptacis sp. BOLD:ABW3274','species'),(1623174,318587,'Metanopedias','genus'),(1623175,1623174,'Metanopedias sp. BOLD:AAN8096','species'),(1623176,34453,'Hebeloma geminatum','species'),(1623177,27705,'Micropterus cf. punctulatus BLB-2015','species'),(1623178,34453,'Hebeloma louiseae','species'),(1623179,34453,'Hebeloma luteicystidiatum','species'),(1623180,34453,'Hebeloma pallidolabiatum','species'),(1623181,34453,'Hebeloma perexiguum','species'),(1623182,34453,'Hebeloma salicicola','species'),(1623183,119210,'Influenza A virus (A/Bangkok/SI-MI01/2015(H3N2))','no rank'),(1623184,119210,'Influenza A virus (A/Bangkok/SI-MI02/2015(H3N2))','no rank'),(1623185,119210,'Influenza A virus (A/Bangkok/SI-MI03/2015(H3N2))','no rank'),(1623186,119210,'Influenza A virus (A/Bangkok/SI-MI04/2015(H3N2))','no rank'),(1623187,119210,'Influenza A virus (A/Bangkok/SI-MI05/2014(H3N2))','no rank'),(1623188,119210,'Influenza A virus (A/Bangkok/SI-MI06/2014(H3N2))','no rank'),(1623189,119210,'Influenza A virus (A/Bangkok/SI-MI07/2014(H3N2))','no rank'),(1623190,119210,'Influenza A virus (A/Bangkok/SI-MI08/2014(H3N2))','no rank'),(1623191,119210,'Influenza A virus (A/Bangkok/SI-MI09/2014(H3N2))','no rank'),(1623192,119210,'Influenza A virus (A/Bangkok/SI-MI10/2014(H3N2))','no rank'),(1623193,119210,'Influenza A virus (A/Bangkok/SI-MI11/2014(H3N2))','no rank'),(1623194,119210,'Influenza A virus (A/Bangkok/SI-MI12/2014(H3N2))','no rank'),(1623195,119210,'Influenza A virus (A/Bangkok/SI-MI13/2014(H3N2))','no rank'),(1623196,119210,'Influenza A virus (A/Bangkok/SI-MI14/2014(H3N2))','no rank'),(1623197,119210,'Influenza A virus (A/Bangkok/SI-MI15/2014(H3N2))','no rank'),(1623198,119210,'Influenza A virus (A/Bangkok/SI-MI16/2014(H3N2))','no rank'),(1623199,119210,'Influenza A virus (A/Bangkok/SI-MI17/2014(H3N2))','no rank'),(1623200,119210,'Influenza A virus (A/Bangkok/SI-MI18/2014(H3N2))','no rank'),(1623201,119210,'Influenza A virus (A/Bangkok/SI-MI19/2014(H3N2))','no rank'),(1623202,119210,'Influenza A virus (A/Bangkok/SI-MI20/2014(H3N2))','no rank'),(1623203,119210,'Influenza A virus (A/Bangkok/SI-MI21/2015(H3N2))','no rank'),(1623204,119210,'Influenza A virus (A/Bangkok/SI-MI22/2015(H3N2))','no rank'),(1623205,119210,'Influenza A virus (A/Bangkok/SI-MI23/2015(H3N2))','no rank'),(1623206,119210,'Influenza A virus (A/Bangkok/SI-MI24/2015(H3N2))','no rank'),(1623207,119210,'Influenza A virus (A/Bangkok/SI-MI25/2015(H3N2))','no rank'),(1623208,119210,'Influenza A virus (A/Bangkok/SI-MI26/2015(H3N2))','no rank'),(1623209,119210,'Influenza A virus (A/Bangkok/SI-MI27/2015(H3N2))','no rank'),(1623210,119210,'Influenza A virus (A/Bangkok/SI-MI28/2015(H3N2))','no rank'),(1623211,119210,'Influenza A virus (A/Bangkok/SI-MI29/2015(H3N2))','no rank'),(1623212,119210,'Influenza A virus (A/Bangkok/SI-MI30/2015(H3N2))','no rank'),(1623213,119210,'Influenza A virus (A/Bangkok/SI-MI31/2015(H3N2))','no rank'),(1623214,119210,'Influenza A virus (A/Bangkok/SI-MI32/2015(H3N2))','no rank'),(1623215,1386,'Bacillus sp. Mh2','species'),(1623216,1386,'Bacillus sp. dsH1','species'),(1623217,1386,'Bacillus sp. kyS1','species'),(1623218,75309,'Rhodanobacter sp. sjH1','species'),(1623219,168658,'Rhodoblastus sp. hjH1','species'),(1623220,407,'Methylobacterium sp. Ou1','species'),(1623221,1763,'Mycobacterium sp. Ou8','species'),(1623222,1827,'Rhodococcus sp. Pa6','species'),(1623223,1883,'Streptomyces sp. Ou6','species'),(1623224,56362,'Acronicta sp. BC-2015','species'),(1623225,317582,'Caliroa sp. BC-2015','species'),(1623226,464722,'Eilema sp. BC-2015','species'),(1623227,705081,'Geometridae sp. BC-2015','species'),(1623228,704761,'Hyposidra sp. BC-2015','species'),(1623229,1232025,'Manoba sp. BC-2015','species'),(1623230,705566,'Noctuidae sp. BC-2015','species'),(1623231,214278,'Nola sp. BC-2015','species'),(1623232,302083,'Picromerus sp. BC-2015','species'),(1623233,104443,'Scopula sp. BC-2015','species'),(1623234,695183,'Spilarctia sp. BC-2015','species'),(1623235,708048,'Tortricidae sp. BC-2015','species'),(1623236,1418835,'Trabala sp. BC-2015','species'),(1623237,1104193,'Zygaenidae sp. BC-2015','species'),(1623238,875925,'Calliteara grotei','species'),(1623239,27548,'Locharna','genus'),(1623240,1623239,'Locharna sp. BC-2015','species'),(1623241,1623244,'Pteroma','genus'),(1623242,1623241,'Pteroma nr. pendula BC-2015','species'),(1623244,93884,'Metisinae','subfamily'),(1623245,1623244,'Metisa','genus'),(1623247,749880,'Stagonosporopsis citrulli','species'),(1623248,699916,'Onygenales sp. CBS 138250','species'),(1623249,699916,'Onygenales sp. CBS 138251','species'),(1623250,699916,'Onygenales sp. CBS 138252','species'),(1623251,699916,'Onygenales sp. CBS 138253','species'),(1623252,699916,'Onygenales sp. CBS 138254','species'),(1623253,699916,'Onygenales sp. CBS 138255','species'),(1623254,699916,'Onygenales sp. CBS 138257','species'),(1623255,699916,'Onygenales sp. CBS 138258','species'),(1623256,699916,'Onygenales sp. CBS 138259','species'),(1623257,699916,'Onygenales sp. CBS 138260','species'),(1623258,699916,'Onygenales sp. CBS 138261','species'),(1623259,699916,'Onygenales sp. CBS 138262','species'),(1623260,699916,'Onygenales sp. CBS 138263','species'),(1623261,699916,'Onygenales sp. CBS 138264','species'),(1623262,699916,'Onygenales sp. CBS 138265','species'),(1623263,37234,'Spiromastix sp. CBS 138266','species'),(1623264,37234,'Spiromastix sp. CBS 138267','species'),(1623265,37234,'Spiromastix sp. CBS 138268','species'),(1623266,37234,'Spiromastix sp. CBS 138269','species'),(1623267,37234,'Spiromastix sp. JCM 11275','species'),(1623268,1386,'Bacillus sp. HU-2012','species'),(1623269,1883,'Streptomyces sp. HU-2014','species'),(1623270,99434,'Combretum obovatum','species'),(1623271,886584,'Kieslingia','genus'),(1623272,1623271,'Kieslingia chilensis','species'),(1623273,10699,'3alikevirus','genus'),(1623274,10699,'77likevirus','genus'),(1623275,10699,'Andromedalikevirus','genus'),(1623276,10699,'Barnyardlikevirus','genus'),(1623277,10699,'Bignuzlikevirus','genus'),(1623278,10699,'Bronlikevirus','genus'),(1623279,10699,'C5likevirus','genus'),(1623280,10699,'Charlielikevirus','genus'),(1623281,10699,'Che8likevirus','genus'),(1623282,10699,'Che9clikevirus','genus'),(1623283,10699,'Chilikevirus','genus'),(1623284,10699,'Cjwunalikevirus','genus'),(1623285,10699,'Corndoglikevirus','genus'),(1623286,10699,'D3112likevirus','genus'),(1623287,10699,'D3likevirus','genus'),(1623288,10699,'Halolikevirus','genus'),(1623289,10699,'Hk578likevirus','genus'),(1623290,10699,'Iebhlikevirus','genus'),(1623291,10699,'Jerseylikevirus','genus'),(1623292,10699,'Omegalikevirus','genus'),(1623293,10699,'P23likevirus','genus'),(1623294,10699,'Pbiunalikevirus','genus'),(1623295,10699,'Pgonelikevirus','genus'),(1623296,10699,'Phicbklikevirus','genus'),(1623297,10699,'Phie125likevirus','genus'),(1623298,10699,'Phietalikevirus','genus'),(1623299,10699,'Phifllikevirus','genus'),(1623300,10699,'Phijlunalikevirus','genus'),(1623301,10699,'Reylikevirus','genus'),(1623302,10699,'Sap6likevirus','genus'),(1623303,10699,'Sfi1unalikevirus','genus'),(1623304,10699,'Sfi21dtunalikevirus','genus'),(1623305,10699,'Skunalikevirus','genus'),(1623306,10699,'Tm4likevirus','genus'),(1623307,10699,'Tp2unalikevirus','genus'),(1623308,10699,'Wbetalikevirus','genus'),(1623309,10699,'Xp10likevirus','genus'),(1623310,39718,'Tataguine virus','species'),(1623311,327830,'Hyposoter ichnovirus EGC-2015','species'),(1623314,1623328,'Actinopteri environmental sample','species'),(1623315,1623329,'Blenniidae environmental sample','species'),(1623316,1623330,'Brachyura environmental sample','species'),(1623317,1623331,'Clupeiformes environmental sample','species'),(1623318,1623332,'Engraulidae environmental sample','species'),(1623319,1623333,'Euraphia environmental sample','species'),(1623320,1623334,'Gobiidae environmental sample','species'),(1623321,1623335,'Mesogobius environmental sample','species'),(1623322,1623336,'Mullus environmental sample','species'),(1623323,1623338,'Pilumnidae environmental sample','species'),(1623324,1623339,'Sabellida environmental sample','species'),(1623325,1623340,'Solenocera environmental sample','species'),(1623326,1623341,'Stomiiformes environmental sample','species'),(1623327,1069795,'Xanthidae environmental sample','species'),(1623328,186623,'environmental samples','no rank'),(1623329,56718,'environmental samples','no rank'),(1623330,6752,'environmental samples','no rank'),(1623331,32446,'environmental samples','no rank'),(1623332,43062,'environmental samples','no rank'),(1623333,116184,'environmental samples','no rank'),(1623334,8220,'environmental samples','no rank'),(1623335,320560,'environmental samples','no rank'),(1623336,37006,'environmental samples','no rank'),(1623338,483405,'environmental samples','no rank'),(1623339,6362,'environmental samples','no rank'),(1623340,84684,'environmental samples','no rank'),(1623341,48438,'environmental samples','no rank'),(1623342,2797,'environmental samples','no rank'),(1623343,1623342,'uncultured Bangiophyceae','species'),(1623344,28021,'environmental samples','no rank'),(1623345,1623344,'uncultured Phyllophora','species'),(1623346,6358,'Platynereis massiliensis','species'),(1623347,23104,'Deutzia x lemoinei','species'),(1623348,23104,'Deutzia albida','species'),(1623349,23104,'Deutzia baroniana','species'),(1623350,23104,'Deutzia bomiensis','species'),(1623351,23104,'Deutzia breviloba','species'),(1623352,23104,'Deutzia calycosa','species'),(1623353,23104,'Deutzia compacta','species'),(1623354,23104,'Deutzia cordatula','species'),(1623355,23104,'Deutzia coreana','species'),(1623356,23104,'Deutzia coriacea','species'),(1623357,23104,'Deutzia crassidentata','species'),(1623358,23104,'Deutzia crassifolia','species'),(1623359,23104,'Deutzia esquirolii','species'),(1623360,23104,'Deutzia fargesii','species'),(1623361,23104,'Deutzia glabrata','species'),(1623362,23104,'Deutzia glomeruliflora','species'),(1623363,23104,'Deutzia grandiflora','species'),(1623364,23104,'Deutzia heterophylla','species'),(1623365,23104,'Deutzia hookeriana','species'),(1623366,23104,'Deutzia hypoglauca','species'),(1623367,23104,'Deutzia hypoleuca','species'),(1623368,23104,'Deutzia longifolia','species'),(1623369,23104,'Deutzia maximowicziana','species'),(1623370,23104,'Deutzia mexicana','species'),(1623371,23104,'Deutzia mollis','species'),(1623372,23104,'Deutzia monbeigii','species'),(1623373,23104,'Deutzia muliensis','species'),(1623374,23104,'Deutzia multiradiata','species'),(1623375,23104,'Deutzia nanchuanensis','species'),(1623376,23104,'Deutzia pilosa','species'),(1623377,23104,'Deutzia pringlei','species'),(1623378,23104,'Deutzia pulchra','species'),(1623379,23104,'Deutzia rehderiana','species'),(1623380,984478,'Deutzia scabra var. scabra','varietas'),(1623381,23104,'Deutzia schneideriana','species'),(1623382,23104,'Deutzia sieboldiana','species'),(1623383,23104,'Deutzia silvestrii','species'),(1623384,23104,'Deutzia squamosa','species'),(1623385,23104,'Deutzia staminea','species'),(1623386,23104,'Deutzia subulata','species'),(1623387,23104,'Deutzia taiwanensis','species'),(1623388,23104,'Deutzia triradiata','species'),(1623389,23104,'Deutzia uniflora','species'),(1623390,23104,'Deutzia vilmorinae','species'),(1623391,23104,'Deutzia wardiana','species'),(1623392,23104,'Deutzia yunnanensis','species'),(1623393,23104,'Deutzia zhongdianensis','species'),(1623394,86876,'Fendlera falcata','species'),(1623395,86876,'Fendlera linearis','species'),(1623396,83681,'Nonomuraea sp. SC1-1','species'),(1623397,195964,'Asanoa sp. BR3-1','species'),(1623398,281472,'Jiangella sp. KE2-3','species'),(1623399,35753,'Dactylosporangium sp. KE1-1','species'),(1623400,1988,'Actinomadura sp. KG1-2','species'),(1623401,3113,'environmental samples','no rank'),(1623402,547,'Enterobacter sp. CIFRI D-TSB-86','species'),(1623403,1350,'Enterococcus sp. CIFRI P-TSB-78','species'),(1623404,1623401,'uncultured Monostroma','species'),(1623405,507,'Alcaligenes sp. AIEB-6','species'),(1623406,222,'Achromobacter sp. HZ167','species'),(1623407,374,'Bradyrhizobium sp. CCBAU 43007','species'),(1623408,374,'Bradyrhizobium sp. CCBAU 43190','species'),(1623409,374,'Bradyrhizobium sp. DGR24','species'),(1623410,374,'Bradyrhizobium sp. LR51','species'),(1623411,86795,'Marmoricola sp. LR61','species'),(1623412,68287,'Mesorhizobium sp. CCBAU 25003','species'),(1623413,68287,'Mesorhizobium sp. CCBAU 25113','species'),(1623414,68287,'Mesorhizobium sp. CCBAU 25196','species'),(1623415,68287,'Mesorhizobium sp. CCBAU 25214','species'),(1623416,68287,'Mesorhizobium sp. CCBAU 33014','species'),(1623417,68287,'Mesorhizobium sp. CCBAU 33144','species'),(1623418,68287,'Mesorhizobium sp. CCBAU 41035','species'),(1623419,68287,'Mesorhizobium sp. CCBAU 41174','species'),(1623420,68287,'Mesorhizobium sp. CCBAU 41211','species'),(1623421,68287,'Mesorhizobium sp. CCBAU 41255','species'),(1623422,68287,'Mesorhizobium sp. CCBAU 43023','species'),(1623423,68287,'Mesorhizobium sp. CCBAU 43037','species'),(1623424,68287,'Mesorhizobium sp. CCBAU 61142','species'),(1623425,68287,'Mesorhizobium sp. CCBAU 61143','species'),(1623426,68287,'Mesorhizobium sp. CCBAU 61144','species'),(1623427,68287,'Mesorhizobium sp. CCBAU 61152','species'),(1623428,68287,'Mesorhizobium sp. CCBAU 61154','species'),(1623429,68287,'Mesorhizobium sp. CCBAU 61382','species'),(1623430,68287,'Mesorhizobium sp. CCBAU 61385','species'),(1623431,68287,'Mesorhizobium sp. CCBAU 65254','species'),(1623432,33882,'Microbacterium sp. GLR25','species'),(1623433,1763,'Mycobacterium sp. GDR13','species'),(1623434,1763,'Mycobacterium sp. GDR26','species'),(1623435,1763,'Mycobacterium sp. GLR14','species'),(1623436,286,'Pseudomonas sp. PG127','species'),(1623437,48736,'Ralstonia sp. GDR24','species'),(1623438,48736,'Ralstonia sp. GDR30','species'),(1623439,28105,'Sinorhizobium sp. CCBAU 05008','species'),(1623440,28105,'Sinorhizobium sp. CCBAU 61347','species'),(1623441,28105,'Sinorhizobium sp. CCBAU 61349','species'),(1623442,34072,'Variovorax sp. DW01-1','species'),(1623443,34072,'Variovorax sp. DW01-7','species'),(1623444,286,'Pseudomonas sp. W2Jun37','species'),(1623445,773,'Bartonella sp. BCV64','species'),(1623446,773,'Bartonella sp. BCV65','species'),(1623447,773,'Bartonella sp. BCV67','species'),(1623448,383630,'Methylophilales bacterium MBRSF5','species'),(1623449,383630,'Methylophilales bacterium MBRSG12','species'),(1623450,1233498,'Methylophilales bacterium MBRS-H7','species'),(1623451,55966,'Candidatus Mycoplasma haemomuris subsp. ratti','subspecies'),(1623452,55966,'Candidatus Mycoplasma haemomuris subsp. musculi','subspecies'),(1623453,379,'Rhizobium sp. GRH2','species'),(1623458,212442,'Cicindela (Cosmodela) cf. separata KT-2015','species'),(1623463,620,'Shigella sp. 15','species'),(1623475,171003,'environmental samples','no rank'),(1623476,1623475,'uncultured Caloranaerobacter sp.','species'),(1623477,543313,'environmental samples','no rank'),(1623478,1623477,'uncultured Clostridiales Family XII bacterium','species'),(1623480,1689146,'environmental samples','no rank'),(1623481,1623480,'uncultured Clostridiales Family III bacterium','species'),(1623482,305551,'Asteia concinna','species'),(1623483,1603277,'Carexomyza sp. 1 AT-2015','species'),(1623484,1603277,'Carexomyza sp. 2 AT-2015','species'),(1623485,5455,'Colletotrichum sp. MST 6-3','species'),(1623486,5455,'Colletotrichum sp. MST 7M2-2','species'),(1623487,37991,'Xylaria sp. MST 7-6','species'),(1623488,716641,'Mumetopia nigrimana group sp. AT-2015','species'),(1623489,204475,'environmental samples','no rank'),(1623490,1623489,'uncultured Gemmiger sp.','species'),(1623491,115543,'environmental samples','no rank'),(1623492,1623491,'uncultured Parasporobacterium sp.','species'),(1623493,248727,'uncultured Pseudoramibacter sp.','species'),(1623494,638847,'environmental samples','no rank'),(1623495,1623494,'uncultured Pyramidobacter sp.','species'),(1623496,211278,'Aporcelaimellus sp. \'digitatus\'','species'),(1623497,1386,'Bacillus sp. NPST-AK15','species'),(1623498,1386,'Bacillus sp. 118_42','species'),(1623499,1386,'Bacillus sp. 118_43','species'),(1623500,1386,'Bacillus sp. 91_19.2','species'),(1623501,1386,'Bacillus sp. 91_28','species'),(1623502,1386,'Bacillus sp. 91_39','species'),(1623503,1386,'Bacillus sp. 91_46','species'),(1623504,1386,'Bacillus sp. 91_53','species'),(1623505,1386,'Bacillus sp. 91_8','species'),(1623506,41275,'Brevundimonas sp. 91_51','species'),(1623507,1707,'Cellulomonas sp. 91_43','species'),(1623508,544,'Citrobacter sp. 118_24','species'),(1623509,544,'Citrobacter sp. 118_38','species'),(1623510,57495,'Dermacoccus sp. 91_17','species'),(1623511,1350,'Enterococcus sp. 118_1','species'),(1623512,1350,'Enterococcus sp. 118_19','species'),(1623513,1350,'Enterococcus sp. 118_3','species'),(1623514,1350,'Enterococcus sp. 118_4','species'),(1623515,1350,'Enterococcus sp. 118_7','species'),(1623516,33882,'Microbacterium sp. 91_19.1','species'),(1623517,33882,'Microbacterium sp. 91_23','species'),(1623518,33882,'Microbacterium sp. 91_29','species'),(1623519,33882,'Microbacterium sp. 91_31','species'),(1623520,33882,'Microbacterium sp. 91_34','species'),(1623521,33882,'Microbacterium sp. 91_35','species'),(1623522,33882,'Microbacterium sp. 91_36.2','species'),(1623523,33882,'Microbacterium sp. 91_37','species'),(1623524,33882,'Microbacterium sp. 91_38','species'),(1623525,33882,'Microbacterium sp. 91_40','species'),(1623526,33882,'Microbacterium sp. 91_41','species'),(1623527,33882,'Microbacterium sp. 91_42','species'),(1623528,33882,'Microbacterium sp. 91_45','species'),(1623529,33882,'Microbacterium sp. 91_47','species'),(1623530,44249,'Paenibacillus sp. 91_24','species'),(1623531,44249,'Paenibacillus sp. 91_5','species'),(1623532,44249,'Paenibacillus sp. 91_54','species'),(1623533,44249,'Paenibacillus sp. 91_7','species'),(1623534,265,'Paracoccus sp. 91_16','species'),(1623535,583,'Proteus sp. 118_13','species'),(1623536,583,'Proteus sp. 118_14','species'),(1623537,583,'Proteus sp. 118_20','species'),(1623538,583,'Proteus sp. 118_23','species'),(1623539,583,'Proteus sp. 118_25','species'),(1623540,583,'Proteus sp. 118_27','species'),(1623541,583,'Proteus sp. 118_30','species'),(1623542,583,'Proteus sp. 118_33','species'),(1623543,583,'Proteus sp. 118_34','species'),(1623544,583,'Proteus sp. 118_40','species'),(1623545,583,'Proteus sp. 118_5','species'),(1623546,53246,'Pseudoalteromonas sp. 66_10','species'),(1623547,53246,'Pseudoalteromonas sp. 66_11','species'),(1623548,53246,'Pseudoalteromonas sp. 66_12','species'),(1623549,53246,'Pseudoalteromonas sp. 66_13','species'),(1623550,53246,'Pseudoalteromonas sp. 66_16','species'),(1623551,53246,'Pseudoalteromonas sp. 66_17','species'),(1623552,53246,'Pseudoalteromonas sp. 66_18','species'),(1623553,53246,'Pseudoalteromonas sp. 66_2','species'),(1623554,53246,'Pseudoalteromonas sp. 66_20','species'),(1623555,53246,'Pseudoalteromonas sp. 66_3','species'),(1623556,53246,'Pseudoalteromonas sp. 66_6','species'),(1623557,53246,'Pseudoalteromonas sp. 66_7','species'),(1623558,53246,'Pseudoalteromonas sp. 66_8','species'),(1623559,53246,'Pseudoalteromonas sp. 66_9','species'),(1623560,53246,'Pseudoalteromonas sp. 91_10.1','species'),(1623561,53246,'Pseudoalteromonas sp. 91_10.2','species'),(1623562,53246,'Pseudoalteromonas sp. 91_12','species'),(1623563,53246,'Pseudoalteromonas sp. 91_13','species'),(1623564,53246,'Pseudoalteromonas sp. 91_21','species'),(1623565,53246,'Pseudoalteromonas sp. 91_22','species'),(1623566,53246,'Pseudoalteromonas sp. 91_26','species'),(1623567,53246,'Pseudoalteromonas sp. 91_3','species'),(1623568,53246,'Pseudoalteromonas sp. 91_9','species'),(1623569,286,'Pseudomonas sp. 91_50','species'),(1623570,497,'Psychrobacter sp. 118_11','species'),(1623571,497,'Psychrobacter sp. 118_17','species'),(1623572,497,'Psychrobacter sp. 118_18','species'),(1623573,497,'Psychrobacter sp. 118_2','species'),(1623574,1827,'Rhodococcus sp. 91_20','species'),(1623575,1827,'Rhodococcus sp. 91_36.1','species'),(1623576,1827,'Rhodococcus sp. 91_48','species'),(1623577,49928,'bacterium 118_39','species'),(1623578,49928,'bacterium 66_1','species'),(1623579,49928,'bacterium 91_11','species'),(1623580,49928,'bacterium 91_27','species'),(1623582,1883,'Streptomyces albiflavescens','species'),(1623584,36048,'Tuber sp. SL-2015','species'),(1623585,1817,'Nocardia sp. ALBR8S4','species'),(1623586,1569,'Sporosarcina sp. A3M1S16','species'),(1623587,40323,'Stenotrophomonas sp. A07-240-12','species'),(1623588,34072,'Variovorax sp. A3M225S13','species'),(1623589,58505,'Aidia congesta','species'),(1623590,43447,'Bertiera angustifolia','species'),(1623591,43447,'Bertiera borbonica','species'),(1623592,43447,'Bertiera bracteolata','species'),(1623593,43447,'Bertiera crinita','species'),(1623594,43447,'Bertiera pauloi','species'),(1623595,43447,'Bertiera procumbens','species'),(1623596,43447,'Bertiera rufa','species'),(1623597,43447,'Bertiera subsessilis','species'),(1623598,43447,'Bertiera zaluzania','species'),(1623599,349128,'Canephora maroana','species'),(1623600,136893,'Catunaregam taylorii','species'),(1623601,1570990,'Chapelieria magna','species'),(1623602,339269,'Coptosperma bernierianum','species'),(1623604,339269,'Coptosperma humblotii','species'),(1623605,339269,'Coptosperma mitochondrioides','species'),(1623606,114474,'Fernelia decipiens','species'),(1623607,114474,'Fernelia obovata','species'),(1623608,1571086,'Flagenium farafanganense','species'),(1623609,1571086,'Flagenium petrikense','species'),(1623610,1571086,'Flagenium triflorum','species'),(1623611,1570994,'Galiniera myrtoides','species'),(1623612,43486,'Gardenia aqualla','species'),(1623613,43486,'Gardenia aubryi','species'),(1623614,43486,'Gardenia brighamii','species'),(1623615,43486,'Gardenia colnettiana','species'),(1623616,43486,'Gardenia conferta','species'),(1623617,43486,'Gardenia deplanchei','species'),(1623618,43486,'Gardenia erubescens','species'),(1623619,43486,'Gardenia fiorii','species'),(1623620,43486,'Gardenia grievei','species'),(1623621,43486,'Gardenia mannii','species'),(1623622,43486,'Gardenia manongarivensis','species'),(1623623,43486,'Gardenia mollis','species'),(1623624,43486,'Gardenia mutabilis','species'),(1623625,43486,'Gardenia nitida','species'),(1623626,43486,'Gardenia oudiepe','species'),(1623627,43486,'Gardenia posoquerioides','species'),(1623628,43486,'Gardenia transvenulosa','species'),(1623629,43486,'Gardenia urvillei','species'),(1623630,43486,'Gardenia vitiensis','species'),(1623631,114479,'Hyperacanthus mandenensis','species'),(1623632,114479,'Hyperacanthus poivrei','species'),(1623633,58479,'Kraussia kirkii','species'),(1623634,58479,'Kraussia speciosa','species'),(1623635,1571000,'Lemyrea ciliolata','species'),(1623636,1571087,'Mantalania capuronii','species'),(1623637,169645,'Morindopsis','genus'),(1623638,1623637,'Morindopsis capillaris','species'),(1623639,353842,'Paracephaelis trichantha','species'),(1623640,128404,'Polysphaeria acuminata','species'),(1623641,128404,'Polysphaeria capuronii','species'),(1623642,128404,'Polysphaeria dischistocalyx','species'),(1623643,128404,'Polysphaeria grandiflora','species'),(1623644,128404,'Polysphaeria lepidocarpa','species'),(1623645,128404,'Polysphaeria macrantha','species'),(1623646,128404,'Polysphaeria maxima','species'),(1623647,128404,'Polysphaeria multiflora','species'),(1623648,128404,'Polysphaeria tubulosa','species'),(1623649,58452,'Rothmannia daweishanensis','species'),(1623650,58452,'Rothmannia lateriflora','species'),(1623651,58452,'Rothmannia macrocarpa','species'),(1623652,58452,'Rothmannia macrophylla','species'),(1623653,58452,'Rothmannia macrosiphon','species'),(1623654,58452,'Rothmannia merrillii','species'),(1623655,58452,'Rothmannia ravae','species'),(1623656,58452,'Rothmannia schoemannii','species'),(1623657,58452,'Rothmannia urcelliformis','species'),(1623658,58452,'Rothmannia venalis','species'),(1623659,58452,'Rothmannia whitfieldii','species'),(1623660,1547783,'Schizenterospermum majungense','species'),(1623661,58440,'Tarenna bridsoniana','species'),(1623662,58440,'Tarenna burttii','species'),(1623663,25227,'Ixora malacophylla','species'),(1623664,58440,'Tarenna quadrangularis','species'),(1623665,58440,'Tarenna sechellensis','species'),(1623666,58438,'Tricalysia angolensis','species'),(1623667,58438,'Tricalysia boiviniana','species'),(1623668,58438,'Tricalysia madagascariensis','species'),(1623669,58438,'Tricalysia majungensis','species'),(1623670,58438,'Tricalysia niamniamensis','species'),(1623671,58438,'Tricalysia orientalis','species'),(1623672,29007,'Buwchfawromyces','genus'),(1623675,114727,'Influenza A virus (A/Iran/18/2014(H1N1))','no rank'),(1623676,114727,'Influenza A virus (A/Iran/20/2014(H1N1))','no rank'),(1623677,114727,'Influenza A virus (A/Iran/21/2014(H1N1))','no rank'),(1623678,119210,'Influenza A virus (A/swine/Illinois/A01840351/2015(H3N2))','no rank'),(1623679,114727,'Influenza A virus (A/swine/Illinois/A01840376/2015(H1N1))','no rank'),(1623680,114728,'Influenza A virus (A/swine/Indiana/A01840392/2015(H1N2))','no rank'),(1623681,119210,'Influenza A virus (A/swine/Missouri/A01840324/2015(H3N2))','no rank'),(1623682,114727,'Influenza A virus (A/swine/Nebraska/A01840348/2015(H1N1))','no rank'),(1623683,114727,'Influenza A virus (A/swine/North Carolina/A01840366/2015(H1N1))','no rank'),(1623684,1521022,'Bat polyomavirus 5b','no rank'),(1623685,1521021,'Bat polyomavirus 6a','no rank'),(1623686,1521021,'Bat polyomavirus 6d','no rank'),(1623687,1521022,'Bat polyomavirus 5a','no rank'),(1623688,1521021,'Bat polyomavirus 6c','no rank'),(1623689,1521021,'Bat polyomavirus 6b','no rank'),(1623690,48479,'uncultured bacterium BD_contig00001','species'),(1623691,48479,'uncultured bacterium BD_contig00002','species'),(1623692,48479,'uncultured bacterium BD_contig00003','species'),(1623693,48479,'uncultured bacterium BD_contig00004','species'),(1623694,48479,'uncultured bacterium BD_contig00005','species'),(1623695,48479,'uncultured bacterium BD_contig00006','species'),(1623696,48479,'uncultured bacterium BD_contig00007','species'),(1623697,48479,'uncultured bacterium BD_contig00008','species'),(1623698,48479,'uncultured bacterium BD_contig00009','species'),(1623699,48479,'uncultured bacterium BD_contig00010','species'),(1623700,48479,'uncultured bacterium BD_contig00011','species'),(1623701,48479,'uncultured bacterium BD_contig00012','species'),(1623702,48479,'uncultured bacterium BD_contig00013','species'),(1623703,48479,'uncultured bacterium BD_contig00014','species'),(1623704,48479,'uncultured bacterium BD_contig00015','species'),(1623705,48479,'uncultured bacterium BD_contig00016','species'),(1623706,48479,'uncultured bacterium BD_contig00017','species'),(1623707,48479,'uncultured bacterium BD_contig00018','species'),(1623708,48479,'uncultured bacterium BD_contig00019','species'),(1623709,48479,'uncultured bacterium BD_contig00020','species'),(1623710,48479,'uncultured bacterium BD_contig00021','species'),(1623711,48479,'uncultured bacterium BD_contig00022','species'),(1623712,48479,'uncultured bacterium BD_contig00023','species'),(1623713,48479,'uncultured bacterium BD_contig00024','species'),(1623714,48479,'uncultured bacterium BD_contig00025','species'),(1623715,48479,'uncultured bacterium BD_contig00026','species'),(1623716,48479,'uncultured bacterium BD_contig00027','species'),(1623717,48479,'uncultured bacterium BD_contig00028','species'),(1623718,48479,'uncultured bacterium BD_contig00029','species'),(1623719,48479,'uncultured bacterium BD_contig00030','species'),(1623720,48479,'uncultured bacterium BD_contig00031','species'),(1623721,48479,'uncultured bacterium BD_contig00032','species'),(1623722,48479,'uncultured bacterium BD_contig00033','species'),(1623723,48479,'uncultured bacterium BD_contig00034','species'),(1623724,48479,'uncultured bacterium BD_contig00035','species'),(1623725,48479,'uncultured bacterium BD_contig00036','species'),(1623726,48479,'uncultured bacterium BD_contig00037','species'),(1623727,48479,'uncultured bacterium BD_contig00038','species'),(1623728,48479,'uncultured bacterium BD_contig00039','species'),(1623729,48479,'uncultured bacterium BD_contig00040','species'),(1623730,48479,'uncultured bacterium BD_contig00041','species'),(1623731,48479,'uncultured bacterium BD_contig00042','species'),(1623732,48479,'uncultured bacterium BD_contig00043','species'),(1623733,48479,'uncultured bacterium BD_contig00044','species'),(1623734,48479,'uncultured bacterium BD_contig00045','species'),(1623735,48479,'uncultured bacterium BD_contig00046','species'),(1623736,48479,'uncultured bacterium BD_contig00047','species'),(1623737,48479,'uncultured bacterium BD_contig00048','species'),(1623738,48479,'uncultured bacterium BD_contig00049','species'),(1623739,48479,'uncultured bacterium BD_contig00050','species'),(1623740,48479,'uncultured bacterium BD_contig00051','species'),(1623741,48479,'uncultured bacterium BD_contig00052','species'),(1623742,48479,'uncultured bacterium BD_contig00053','species'),(1623743,48479,'uncultured bacterium BD_contig00054','species'),(1623744,48479,'uncultured bacterium BD_contig00055','species'),(1623745,48479,'uncultured bacterium BD_contig00056','species'),(1623746,48479,'uncultured bacterium BD_contig00057','species'),(1623747,48479,'uncultured bacterium BD_contig00058','species'),(1623748,48479,'uncultured bacterium BD_contig00059','species'),(1623749,48479,'uncultured bacterium BD_contig00060','species'),(1623750,48479,'uncultured bacterium BD_contig00061','species'),(1623751,48479,'uncultured bacterium BD_contig00062','species'),(1623752,48479,'uncultured bacterium BD_contig00063','species'),(1623753,48479,'uncultured bacterium BD_contig00064','species'),(1623754,48479,'uncultured bacterium BD_contig00065','species'),(1623755,48479,'uncultured bacterium BD_contig00066','species'),(1623756,48479,'uncultured bacterium BD_contig00067','species'),(1623757,48479,'uncultured bacterium BD_contig00068','species'),(1623758,48479,'uncultured bacterium BD_contig00069','species'),(1623759,48479,'uncultured bacterium BD_contig00070','species'),(1623760,48479,'uncultured bacterium BD_contig00071','species'),(1623761,48479,'uncultured bacterium BD_contig00072','species'),(1623762,48479,'uncultured bacterium BD_contig00073','species'),(1623763,48479,'uncultured bacterium BD_contig00074','species'),(1623764,48479,'uncultured bacterium BD_contig00075','species'),(1623765,48479,'uncultured bacterium BD_contig00076','species'),(1623766,48479,'uncultured bacterium BD_contig00077','species'),(1623767,48479,'uncultured bacterium BD_contig00078','species'),(1623768,48479,'uncultured bacterium BD_contig00079','species'),(1623769,48479,'uncultured bacterium BD_contig00080','species'),(1623770,48479,'uncultured bacterium BD_contig00081','species'),(1623771,48479,'uncultured bacterium BD_contig00082','species'),(1623772,48479,'uncultured bacterium BD_contig00083','species'),(1623773,48479,'uncultured bacterium BD_contig00084','species'),(1623774,48479,'uncultured bacterium BD_contig00085','species'),(1623775,48479,'uncultured bacterium BD_contig00086','species'),(1623776,48479,'uncultured bacterium BD_contig00087','species'),(1623777,48479,'uncultured bacterium BD_contig00088','species'),(1623778,48479,'uncultured bacterium BD_contig00089','species'),(1623779,48479,'uncultured bacterium BD_contig00090','species'),(1623780,48479,'uncultured bacterium BD_contig00091','species'),(1623781,48479,'uncultured bacterium BD_contig00092','species'),(1623782,48479,'uncultured bacterium BD_contig00093','species'),(1623783,48479,'uncultured bacterium BD_contig00094','species'),(1623784,48479,'uncultured bacterium BD_contig00095','species'),(1623785,48479,'uncultured bacterium BD_contig00096','species'),(1623786,48479,'uncultured bacterium BD_contig00097','species'),(1623787,48479,'uncultured bacterium BD_contig00098','species'),(1623788,48479,'uncultured bacterium BD_contig00099','species'),(1623789,48479,'uncultured bacterium BD_contig00100','species'),(1623790,48479,'uncultured bacterium BD_contig00101','species'),(1623791,48479,'uncultured bacterium BD_contig00102','species'),(1623792,48479,'uncultured bacterium BD_contig00103','species'),(1623793,48479,'uncultured bacterium BD_contig00104','species'),(1623794,48479,'uncultured bacterium BD_contig00105','species'),(1623795,48479,'uncultured bacterium BD_contig00106','species'),(1623796,48479,'uncultured bacterium BD_contig00107','species'),(1623797,48479,'uncultured bacterium BD_contig00108','species'),(1623798,48479,'uncultured bacterium BD_contig00109','species'),(1623799,48479,'uncultured bacterium BD_contig00110','species'),(1623800,48479,'uncultured bacterium BD_contig00111','species'),(1623801,48479,'uncultured bacterium BD_contig00112','species'),(1623802,48479,'uncultured bacterium BD_contig00113','species'),(1623803,48479,'uncultured bacterium BD_contig00114','species'),(1623804,48479,'uncultured bacterium BD_contig00115','species'),(1623805,48479,'uncultured bacterium BD_contig00116','species'),(1623806,48479,'uncultured bacterium BD_contig00117','species'),(1623807,48479,'uncultured bacterium BD_contig00118','species'),(1623808,48479,'uncultured bacterium BD_contig00119','species'),(1623809,48479,'uncultured bacterium BD_contig00120','species'),(1623810,48479,'uncultured bacterium BD_contig00121','species'),(1623811,48479,'uncultured bacterium BD_contig00122','species'),(1623812,48479,'uncultured bacterium BD_contig00123','species'),(1623813,48479,'uncultured bacterium BD_contig00124','species'),(1623814,48479,'uncultured bacterium BD_contig00125','species'),(1623815,48479,'uncultured bacterium BD_contig00126','species'),(1623816,48479,'uncultured bacterium BD_contig00127','species'),(1623817,48479,'uncultured bacterium BD_contig00128','species'),(1623818,48479,'uncultured bacterium BD_contig00129','species'),(1623819,48479,'uncultured bacterium BD_contig00130','species'),(1623820,48479,'uncultured bacterium BD_contig00131','species'),(1623821,48479,'uncultured bacterium BD_contig00132','species'),(1623822,48479,'uncultured bacterium BD_contig00133','species'),(1623823,48479,'uncultured bacterium BD_contig00134','species'),(1623824,48479,'uncultured bacterium BD_contig00135','species'),(1623825,48479,'uncultured bacterium BD_contig00136','species'),(1623826,48479,'uncultured bacterium BD_contig00137','species'),(1623827,48479,'uncultured bacterium BD_contig00138','species'),(1623828,48479,'uncultured bacterium BD_contig00139','species'),(1623829,48479,'uncultured bacterium BD_contig00140','species'),(1623830,48479,'uncultured bacterium BD_contig00141','species'),(1623831,48479,'uncultured bacterium BD_contig00142','species'),(1623832,48479,'uncultured bacterium BD_contig00143','species'),(1623833,48479,'uncultured bacterium BD_contig00144','species'),(1623834,48479,'uncultured bacterium BD_contig00145','species'),(1623835,48479,'uncultured bacterium BD_contig00146','species'),(1623836,48479,'uncultured bacterium BD_contig00147','species'),(1623837,48479,'uncultured bacterium BD_contig00148','species'),(1623838,48479,'uncultured bacterium BD_contig00149','species'),(1623839,48479,'uncultured bacterium BD_contig00150','species'),(1623840,48479,'uncultured bacterium BD_contig00151','species'),(1623841,48479,'uncultured bacterium BD_contig00152','species'),(1623842,48479,'uncultured bacterium BD_contig00153','species'),(1623843,48479,'uncultured bacterium BD_contig00154','species'),(1623844,48479,'uncultured bacterium BD_contig00155','species'),(1623845,48479,'uncultured bacterium BD_contig00156','species'),(1623846,48479,'uncultured bacterium BD_contig00157','species'),(1623847,48479,'uncultured bacterium BD_contig00158','species'),(1623848,48479,'uncultured bacterium BD_contig00159','species'),(1623849,48479,'uncultured bacterium BD_contig00160','species'),(1623850,48479,'uncultured bacterium BD_contig00161','species'),(1623851,48479,'uncultured bacterium BD_contig00162','species'),(1623852,48479,'uncultured bacterium BD_contig00163','species'),(1623853,48479,'uncultured bacterium BD_contig00164','species'),(1623854,48479,'uncultured bacterium BD_contig00165','species'),(1623855,48479,'uncultured bacterium BD_contig00166','species'),(1623856,48479,'uncultured bacterium BD_contig00167','species'),(1623857,48479,'uncultured bacterium BD_contig00168','species'),(1623858,48479,'uncultured bacterium BD_contig00169','species'),(1623859,48479,'uncultured bacterium BD_contig00170','species'),(1623860,48479,'uncultured bacterium BD_contig00171','species'),(1623861,48479,'uncultured bacterium BD_contig00172','species'),(1623862,48479,'uncultured bacterium BD_contig00173','species'),(1623863,48479,'uncultured bacterium BD_contig00174','species'),(1623864,48479,'uncultured bacterium BD_contig00175','species'),(1623865,48479,'uncultured bacterium BD_contig00176','species'),(1623866,48479,'uncultured bacterium BD_contig00177','species'),(1623867,48479,'uncultured bacterium BD_contig00178','species'),(1623868,48479,'uncultured bacterium BD_contig00179','species'),(1623869,48479,'uncultured bacterium BD_contig00180','species'),(1623870,48479,'uncultured bacterium BD_contig00181','species'),(1623871,48479,'uncultured bacterium BD_contig00182','species'),(1623872,48479,'uncultured bacterium BD_contig00183','species'),(1623873,48479,'uncultured bacterium BD_contig00184','species'),(1623874,48479,'uncultured bacterium BD_contig00185','species'),(1623875,48479,'uncultured bacterium BD_contig00186','species'),(1623876,48479,'uncultured bacterium BD_contig00187','species'),(1623877,48479,'uncultured bacterium BD_contig00188','species'),(1623878,48479,'uncultured bacterium BD_contig00189','species'),(1623879,48479,'uncultured bacterium BD_contig00190','species'),(1623880,48479,'uncultured bacterium BD_contig00191','species'),(1623881,48479,'uncultured bacterium BD_contig00192','species'),(1623882,48479,'uncultured bacterium BD_contig00193','species'),(1623883,48479,'uncultured bacterium BD_contig00194','species'),(1623884,48479,'uncultured bacterium BD_contig00195','species'),(1623885,48479,'uncultured bacterium BD_contig00196','species'),(1623886,48479,'uncultured bacterium BD_contig00197','species'),(1623887,48479,'uncultured bacterium BD_contig00198','species'),(1623888,48479,'uncultured bacterium BD_contig00199','species'),(1623889,48479,'uncultured bacterium BD_contig00200','species'),(1623890,48479,'uncultured bacterium BD_contig00201','species'),(1623891,48479,'uncultured bacterium BD_contig00202','species'),(1623892,48479,'uncultured bacterium BD_contig00203','species'),(1623893,48479,'uncultured bacterium BD_contig00204','species'),(1623894,48479,'uncultured bacterium BD_contig00205','species'),(1623895,48479,'uncultured bacterium BD_contig00206','species'),(1623896,48479,'uncultured bacterium BD_contig00207','species'),(1623897,48479,'uncultured bacterium BD_contig00208','species'),(1623898,48479,'uncultured bacterium BD_contig00209','species'),(1623899,48479,'uncultured bacterium BD_contig00210','species'),(1623900,48479,'uncultured bacterium BD_contig00211','species'),(1623901,48479,'uncultured bacterium BD_contig00212','species'),(1623902,48479,'uncultured bacterium BD_contig00213','species'),(1623903,48479,'uncultured bacterium BD_contig00214','species'),(1623904,48479,'uncultured bacterium BD_contig00215','species'),(1623905,48479,'uncultured bacterium BD_contig00216','species'),(1623906,48479,'uncultured bacterium BD_contig00217','species'),(1623907,48479,'uncultured bacterium BD_contig00218','species'),(1623908,48479,'uncultured bacterium BD_contig00219','species'),(1623909,48479,'uncultured bacterium BD_contig00220','species'),(1623910,48479,'uncultured bacterium BD_contig00221','species'),(1623911,48479,'uncultured bacterium BD_contig00222','species'),(1623912,48479,'uncultured bacterium BD_contig00223','species'),(1623913,48479,'uncultured bacterium BD_contig00224','species'),(1623914,48479,'uncultured bacterium BD_contig00225','species'),(1623915,48479,'uncultured bacterium BD_contig00226','species'),(1623916,48479,'uncultured bacterium BD_contig00227','species'),(1623917,48479,'uncultured bacterium BD_contig00228','species'),(1623918,48479,'uncultured bacterium BD_contig00229','species'),(1623919,48479,'uncultured bacterium BD_contig00230','species'),(1623920,48479,'uncultured bacterium BD_contig00231','species'),(1623921,48479,'uncultured bacterium BD_contig00232','species'),(1623922,48479,'uncultured bacterium BD_contig00233','species'),(1623923,48479,'uncultured bacterium BD_contig00234','species'),(1623924,48479,'uncultured bacterium BD_contig00235','species'),(1623925,48479,'uncultured bacterium BD_contig00236','species'),(1623926,48479,'uncultured bacterium BD_contig00237','species'),(1623927,48479,'uncultured bacterium BD_contig00238','species'),(1623928,48479,'uncultured bacterium BD_contig00239','species'),(1623929,48479,'uncultured bacterium BD_contig00240','species'),(1623930,48479,'uncultured bacterium BD_contig00241','species'),(1623931,48479,'uncultured bacterium BD_contig00242','species'),(1623932,48479,'uncultured bacterium BD_contig00243','species'),(1623933,48479,'uncultured bacterium BD_contig00244','species'),(1623934,48479,'uncultured bacterium BD_contig00245','species'),(1623935,48479,'uncultured bacterium BD_contig00246','species'),(1623936,48479,'uncultured bacterium BD_contig00247','species'),(1623937,48479,'uncultured bacterium BD_contig00248','species'),(1623938,48479,'uncultured bacterium BD_contig00249','species'),(1623939,48479,'uncultured bacterium BD_contig00250','species'),(1623940,48479,'uncultured bacterium BD_contig00251','species'),(1623941,48479,'uncultured bacterium BD_contig00252','species'),(1623942,48479,'uncultured bacterium BD_contig00253','species'),(1623943,48479,'uncultured bacterium BD_contig00254','species'),(1623944,48479,'uncultured bacterium BD_contig00255','species'),(1623945,48479,'uncultured bacterium BD_contig00256','species'),(1623946,48479,'uncultured bacterium BD_contig00257','species'),(1623947,48479,'uncultured bacterium BD_contig00258','species'),(1623948,48479,'uncultured bacterium BD_contig00259','species'),(1623949,48479,'uncultured bacterium BD_contig00260','species'),(1623950,48479,'uncultured bacterium BD_contig00261','species'),(1623951,48479,'uncultured bacterium BD_contig00262','species'),(1623952,48479,'uncultured bacterium BD_contig00263','species'),(1623953,48479,'uncultured bacterium BD_contig00264','species'),(1623954,48479,'uncultured bacterium BD_contig00265','species'),(1623955,48479,'uncultured bacterium BD_contig00266','species'),(1623956,48479,'uncultured bacterium BD_contig00267','species'),(1623957,48479,'uncultured bacterium BD_contig00268','species'),(1623958,48479,'uncultured bacterium BD_contig00269','species'),(1623959,48479,'uncultured bacterium BD_contig00270','species'),(1623960,48479,'uncultured bacterium BD_contig00271','species'),(1623961,48479,'uncultured bacterium BD_contig00272','species'),(1623962,48479,'uncultured bacterium BD_contig00273','species'),(1623963,48479,'uncultured bacterium BD_contig00274','species'),(1623964,48479,'uncultured bacterium BD_contig00275','species'),(1623965,48479,'uncultured bacterium BD_contig00276','species'),(1623966,48479,'uncultured bacterium BD_contig00277','species'),(1623967,48479,'uncultured bacterium BD_contig00278','species'),(1623968,48479,'uncultured bacterium BD_contig00279','species'),(1623969,48479,'uncultured bacterium BD_contig00280','species'),(1623970,48479,'uncultured bacterium BD_contig00281','species'),(1623971,48479,'uncultured bacterium BD_contig00282','species'),(1623972,48479,'uncultured bacterium BD_contig00283','species'),(1623973,48479,'uncultured bacterium BD_contig00284','species'),(1623974,48479,'uncultured bacterium BD_contig00285','species'),(1623975,48479,'uncultured bacterium BD_contig00286','species'),(1623976,48479,'uncultured bacterium BD_contig00287','species'),(1623977,48479,'uncultured bacterium BD_contig00288','species'),(1623978,48479,'uncultured bacterium BD_contig00289','species'),(1623979,48479,'uncultured bacterium BD_contig00290','species'),(1623980,48479,'uncultured bacterium BD_contig00291','species'),(1623981,48479,'uncultured bacterium BD_contig00292','species'),(1623982,48479,'uncultured bacterium BD_contig00293','species'),(1623983,48479,'uncultured bacterium BD_contig00294','species'),(1623984,48479,'uncultured bacterium BD_contig00295','species'),(1623985,48479,'uncultured bacterium BD_contig00296','species'),(1623986,48479,'uncultured bacterium BD_contig00297','species'),(1623987,48479,'uncultured bacterium BD_contig00298','species'),(1623988,48479,'uncultured bacterium BD_contig00299','species'),(1623989,48479,'uncultured bacterium BD_contig00300','species'),(1623990,48479,'uncultured bacterium BD_contig00301','species'),(1623991,48479,'uncultured bacterium BD_contig00302','species'),(1623992,48479,'uncultured bacterium BD_contig00303','species'),(1623993,48479,'uncultured bacterium BD_contig00304','species'),(1623994,48479,'uncultured bacterium BD_contig00305','species'),(1623995,48479,'uncultured bacterium BD_contig00306','species'),(1623996,48479,'uncultured bacterium BD_contig00307','species'),(1623997,48479,'uncultured bacterium BD_contig00308','species'),(1623998,48479,'uncultured bacterium BD_contig00309','species'),(1623999,48479,'uncultured bacterium BD_contig00310','species'),(1624000,48479,'uncultured bacterium BD_contig00311','species'),(1624001,48479,'uncultured bacterium BD_contig00312','species'),(1624002,48479,'uncultured bacterium BD_contig00313','species'),(1624003,48479,'uncultured bacterium BD_contig00314','species'),(1624004,48479,'uncultured bacterium BD_contig00315','species'),(1624005,48479,'uncultured bacterium BD_contig00316','species'),(1624006,48479,'uncultured bacterium BD_contig00317','species'),(1624007,48479,'uncultured bacterium BD_contig00318','species'),(1624008,48479,'uncultured bacterium BD_contig00319','species'),(1624009,48479,'uncultured bacterium BD_contig00320','species'),(1624010,48479,'uncultured bacterium BD_contig00321','species'),(1624011,48479,'uncultured bacterium BD_contig00322','species'),(1624012,48479,'uncultured bacterium BD_contig00323','species'),(1624013,48479,'uncultured bacterium BD_contig00324','species'),(1624014,48479,'uncultured bacterium BD_contig00325','species'),(1624015,48479,'uncultured bacterium BD_contig00326','species'),(1624016,48479,'uncultured bacterium BD_contig00327','species'),(1624017,48479,'uncultured bacterium BD_contig00328','species'),(1624018,48479,'uncultured bacterium BD_contig00329','species'),(1624019,48479,'uncultured bacterium BD_contig00330','species'),(1624020,48479,'uncultured bacterium BD_contig00331','species'),(1624021,48479,'uncultured bacterium BD_contig00332','species'),(1624022,48479,'uncultured bacterium BD_contig00333','species'),(1624023,48479,'uncultured bacterium BD_contig00334','species'),(1624024,48479,'uncultured bacterium BD_contig00335','species'),(1624025,48479,'uncultured bacterium BD_contig00336','species'),(1624026,48479,'uncultured bacterium BD_contig00337','species'),(1624027,48479,'uncultured bacterium BD_contig00338','species'),(1624028,48479,'uncultured bacterium BD_contig00339','species'),(1624029,48479,'uncultured bacterium BD_contig00340','species'),(1624030,48479,'uncultured bacterium BD_contig00341','species'),(1624031,48479,'uncultured bacterium BD_contig00342','species'),(1624032,48479,'uncultured bacterium BD_contig00343','species'),(1624033,48479,'uncultured bacterium BD_contig00344','species'),(1624034,48479,'uncultured bacterium BD_contig00345','species'),(1624035,48479,'uncultured bacterium BD_contig00346','species'),(1624036,48479,'uncultured bacterium BD_contig00347','species'),(1624037,48479,'uncultured bacterium BD_contig00348','species'),(1624038,48479,'uncultured bacterium BD_contig00349','species'),(1624039,48479,'uncultured bacterium BD_contig00350','species'),(1624040,48479,'uncultured bacterium BD_contig00351','species'),(1624041,48479,'uncultured bacterium BD_contig00352','species'),(1624042,48479,'uncultured bacterium BD_contig00353','species'),(1624043,48479,'uncultured bacterium BD_contig00354','species'),(1624044,48479,'uncultured bacterium BD_contig00355','species'),(1624045,48479,'uncultured bacterium BD_contig00356','species'),(1624046,48479,'uncultured bacterium BD_contig00357','species'),(1624047,48479,'uncultured bacterium BD_contig00358','species'),(1624048,48479,'uncultured bacterium BD_contig00359','species'),(1624049,48479,'uncultured bacterium BD_contig00360','species'),(1624050,48479,'uncultured bacterium BD_contig00361','species'),(1624051,48479,'uncultured bacterium BD_contig00362','species'),(1624052,48479,'uncultured bacterium BD_contig00363','species'),(1624053,48479,'uncultured bacterium BD_contig00364','species'),(1624054,48479,'uncultured bacterium BD_contig00365','species'),(1624055,48479,'uncultured bacterium BD_contig00366','species'),(1624056,48479,'uncultured bacterium BD_contig00367','species'),(1624057,48479,'uncultured bacterium BD_contig00368','species'),(1624058,48479,'uncultured bacterium BD_contig00369','species'),(1624059,48479,'uncultured bacterium BD_contig00370','species'),(1624060,48479,'uncultured bacterium BD_contig00371','species'),(1624061,48479,'uncultured bacterium BD_contig00372','species'),(1624062,48479,'uncultured bacterium BD_contig00373','species'),(1624063,48479,'uncultured bacterium BD_contig00374','species'),(1624064,48479,'uncultured bacterium BD_contig00375','species'),(1624065,48479,'uncultured bacterium BD_contig00376','species'),(1624066,48479,'uncultured bacterium BD_contig00377','species'),(1624067,48479,'uncultured bacterium BD_contig00378','species'),(1624068,48479,'uncultured bacterium BD_contig00379','species'),(1624069,48479,'uncultured bacterium BD_contig00380','species'),(1624070,48479,'uncultured bacterium BD_contig00381','species'),(1624071,48479,'uncultured bacterium BD_contig00382','species'),(1624072,48479,'uncultured bacterium BD_contig00383','species'),(1624073,48479,'uncultured bacterium BD_contig00384','species'),(1624074,48479,'uncultured bacterium BD_contig00385','species'),(1624075,48479,'uncultured bacterium BD_contig00386','species'),(1624076,48479,'uncultured bacterium BD_contig00387','species'),(1624077,48479,'uncultured bacterium BD_contig00388','species'),(1624078,48479,'uncultured bacterium BD_contig00389','species'),(1624079,48479,'uncultured bacterium BD_contig00390','species'),(1624080,48479,'uncultured bacterium BD_contig00391','species'),(1624081,48479,'uncultured bacterium BD_contig00392','species'),(1624082,48479,'uncultured bacterium BD_contig00393','species'),(1624083,48479,'uncultured bacterium BD_contig00394','species'),(1624084,48479,'uncultured bacterium BD_contig00395','species'),(1624085,48479,'uncultured bacterium BD_contig00396','species'),(1624086,48479,'uncultured bacterium BD_contig00397','species'),(1624087,48479,'uncultured bacterium BD_contig00398','species'),(1624088,48479,'uncultured bacterium BD_contig00399','species'),(1624089,48479,'uncultured bacterium BD_contig00400','species'),(1624090,48479,'uncultured bacterium BD_contig00401','species'),(1624091,48479,'uncultured bacterium BD_contig00402','species'),(1624092,48479,'uncultured bacterium BD_contig00403','species'),(1624093,48479,'uncultured bacterium BD_contig00404','species'),(1624094,48479,'uncultured bacterium BD_contig00405','species'),(1624095,48479,'uncultured bacterium BD_contig00406','species'),(1624096,48479,'uncultured bacterium BD_contig00407','species'),(1624097,48479,'uncultured bacterium BD_contig00408','species'),(1624098,48479,'uncultured bacterium BD_contig00409','species'),(1624099,48479,'uncultured bacterium BD_contig00410','species'),(1624100,48479,'uncultured bacterium BD_contig00411','species'),(1624101,48479,'uncultured bacterium BD_contig00412','species'),(1624102,48479,'uncultured bacterium BD_contig00413','species'),(1624103,48479,'uncultured bacterium BD_contig00414','species'),(1624104,48479,'uncultured bacterium BD_contig00415','species'),(1624105,48479,'uncultured bacterium BD_contig00416','species'),(1624106,48479,'uncultured bacterium BD_contig00417','species'),(1624107,48479,'uncultured bacterium BD_contig00418','species'),(1624108,48479,'uncultured bacterium BD_contig00419','species'),(1624109,48479,'uncultured bacterium BD_contig00420','species'),(1624110,48479,'uncultured bacterium BD_contig00421','species'),(1624111,48479,'uncultured bacterium BD_contig00422','species'),(1624112,48479,'uncultured bacterium BD_contig00423','species'),(1624113,48479,'uncultured bacterium BD_contig00424','species'),(1624114,48479,'uncultured bacterium BD_contig00425','species'),(1624115,48479,'uncultured bacterium BD_contig00426','species'),(1624116,48479,'uncultured bacterium BD_contig00427','species'),(1624117,48479,'uncultured bacterium BD_contig00428','species'),(1624118,48479,'uncultured bacterium BD_contig00429','species'),(1624119,48479,'uncultured bacterium BD_contig00430','species'),(1624120,48479,'uncultured bacterium BD_contig00431','species'),(1624121,48479,'uncultured bacterium BD_contig00432','species'),(1624122,48479,'uncultured bacterium BD_contig00433','species'),(1624123,48479,'uncultured bacterium BD_contig00434','species'),(1624124,48479,'uncultured bacterium BD_contig00435','species'),(1624125,48479,'uncultured bacterium BD_contig00436','species'),(1624126,48479,'uncultured bacterium BD_contig00437','species'),(1624127,48479,'uncultured bacterium BD_contig00438','species'),(1624128,48479,'uncultured bacterium BD_contig00439','species'),(1624129,48479,'uncultured bacterium BD_contig00440','species'),(1624130,48479,'uncultured bacterium BD_contig00441','species'),(1624131,48479,'uncultured bacterium BD_contig00442','species'),(1624132,48479,'uncultured bacterium BD_contig00443','species'),(1624133,48479,'uncultured bacterium BD_contig00444','species'),(1624134,48479,'uncultured bacterium BD_contig00445','species'),(1624135,48479,'uncultured bacterium BD_contig00446','species'),(1624136,48479,'uncultured bacterium BD_contig00447','species'),(1624137,48479,'uncultured bacterium BD_contig00448','species'),(1624138,48479,'uncultured bacterium BD_contig00449','species'),(1624139,48479,'uncultured bacterium BD_contig00450','species'),(1624140,48479,'uncultured bacterium BD_contig00451','species'),(1624141,48479,'uncultured bacterium BD_contig00452','species'),(1624142,48479,'uncultured bacterium BD_contig00453','species'),(1624143,48479,'uncultured bacterium BD_contig00454','species'),(1624144,48479,'uncultured bacterium BD_contig00455','species'),(1624145,48479,'uncultured bacterium BD_contig00456','species'),(1624146,48479,'uncultured bacterium BD_contig00457','species'),(1624147,48479,'uncultured bacterium BD_contig00458','species'),(1624148,48479,'uncultured bacterium BD_contig00459','species'),(1624149,48479,'uncultured bacterium BD_contig00460','species'),(1624150,48479,'uncultured bacterium BD_contig00461','species'),(1624151,48479,'uncultured bacterium BD_contig00462','species'),(1624152,48479,'uncultured bacterium BD_contig00463','species'),(1624153,48479,'uncultured bacterium BD_contig00464','species'),(1624154,48479,'uncultured bacterium BD_contig00465','species'),(1624155,48479,'uncultured bacterium BD_contig00466','species'),(1624156,48479,'uncultured bacterium BD_contig00467','species'),(1624157,48479,'uncultured bacterium BD_contig00468','species'),(1624158,48479,'uncultured bacterium BD_contig00469','species'),(1624159,48479,'uncultured bacterium BD_contig00470','species'),(1624160,48479,'uncultured bacterium BD_contig00471','species'),(1624161,48479,'uncultured bacterium BD_contig00472','species'),(1624162,48479,'uncultured bacterium BD_contig00473','species'),(1624163,48479,'uncultured bacterium BD_contig00474','species'),(1624164,48479,'uncultured bacterium BD_contig00475','species'),(1624165,48479,'uncultured bacterium BD_contig00476','species'),(1624166,48479,'uncultured bacterium BD_contig00477','species'),(1624167,48479,'uncultured bacterium BD_contig00478','species'),(1624168,48479,'uncultured bacterium BD_contig00479','species'),(1624169,48479,'uncultured bacterium BD_contig00480','species'),(1624170,48479,'uncultured bacterium BD_contig00481','species'),(1624171,48479,'uncultured bacterium BD_contig00482','species'),(1624172,48479,'uncultured bacterium BD_contig00483','species'),(1624173,48479,'uncultured bacterium BD_contig00484','species'),(1624174,48479,'uncultured bacterium BD_contig00485','species'),(1624175,48479,'uncultured bacterium BD_contig00486','species'),(1624176,48479,'uncultured bacterium BD_contig00487','species'),(1624177,48479,'uncultured bacterium BD_contig00488','species'),(1624178,48479,'uncultured bacterium BD_contig00489','species'),(1624179,48479,'uncultured bacterium BD_contig00490','species'),(1624180,48479,'uncultured bacterium BD_contig00491','species'),(1624181,48479,'uncultured bacterium BD_contig00492','species'),(1624182,48479,'uncultured bacterium BD_contig00493','species'),(1624183,48479,'uncultured bacterium BD_contig00494','species'),(1624184,48479,'uncultured bacterium BD_contig00495','species'),(1624185,48479,'uncultured bacterium BD_contig00496','species'),(1624186,48479,'uncultured bacterium BD_contig00497','species'),(1624187,48479,'uncultured bacterium BD_contig00498','species'),(1624188,48479,'uncultured bacterium BD_contig00499','species'),(1624189,48479,'uncultured bacterium BD_contig00500','species'),(1624190,48479,'uncultured bacterium BD_contig00501','species'),(1624191,48479,'uncultured bacterium BD_contig00502','species'),(1624192,48479,'uncultured bacterium BD_contig00503','species'),(1624193,48479,'uncultured bacterium BD_contig00504','species'),(1624194,48479,'uncultured bacterium BD_contig00505','species'),(1624195,48479,'uncultured bacterium BD_contig00506','species'),(1624196,48479,'uncultured bacterium BD_contig00507','species'),(1624197,48479,'uncultured bacterium BD_contig00508','species'),(1624198,48479,'uncultured bacterium BD_contig00509','species'),(1624199,48479,'uncultured bacterium BD_contig00510','species'),(1624200,48479,'uncultured bacterium BD_contig00511','species'),(1624201,48479,'uncultured bacterium BD_contig00512','species'),(1624202,48479,'uncultured bacterium BD_contig00513','species'),(1624203,48479,'uncultured bacterium BD_contig00514','species'),(1624204,48479,'uncultured bacterium BD_contig00515','species'),(1624205,48479,'uncultured bacterium BD_contig00516','species'),(1624206,48479,'uncultured bacterium BD_contig00517','species'),(1624207,48479,'uncultured bacterium BD_contig00518','species'),(1624208,48479,'uncultured bacterium BD_contig00519','species'),(1624209,48479,'uncultured bacterium BD_contig00520','species'),(1624210,48479,'uncultured bacterium BD_contig00521','species'),(1624211,48479,'uncultured bacterium BD_contig00522','species'),(1624212,48479,'uncultured bacterium BD_contig00523','species'),(1624213,48479,'uncultured bacterium BD_contig00524','species'),(1624214,48479,'uncultured bacterium BD_contig00525','species'),(1624215,48479,'uncultured bacterium BD_contig00526','species'),(1624216,48479,'uncultured bacterium BD_contig00527','species'),(1624217,48479,'uncultured bacterium BD_contig00528','species'),(1624218,48479,'uncultured bacterium BD_contig00529','species'),(1624219,48479,'uncultured bacterium BD_contig00530','species'),(1624220,48479,'uncultured bacterium BD_contig00531','species'),(1624221,48479,'uncultured bacterium BD_contig00532','species'),(1624222,48479,'uncultured bacterium BD_contig00533','species'),(1624223,48479,'uncultured bacterium BD_contig00534','species'),(1624224,48479,'uncultured bacterium BD_contig00535','species'),(1624225,48479,'uncultured bacterium BD_contig00536','species'),(1624226,48479,'uncultured bacterium BD_contig00537','species'),(1624227,48479,'uncultured bacterium BD_contig00538','species'),(1624228,48479,'uncultured bacterium BD_contig00539','species'),(1624229,48479,'uncultured bacterium BD_contig00540','species'),(1624230,48479,'uncultured bacterium BD_contig00541','species'),(1624231,48479,'uncultured bacterium BD_contig00542','species'),(1624232,48479,'uncultured bacterium BD_contig00543','species'),(1624233,48479,'uncultured bacterium BD_contig00544','species'),(1624234,48479,'uncultured bacterium BD_contig00545','species'),(1624235,48479,'uncultured bacterium BD_contig00546','species'),(1624236,48479,'uncultured bacterium BD_contig00547','species'),(1624237,48479,'uncultured bacterium BD_contig00548','species'),(1624238,48479,'uncultured bacterium BD_contig00549','species'),(1624239,48479,'uncultured bacterium BD_contig00550','species'),(1624240,48479,'uncultured bacterium BD_contig00551','species'),(1624241,48479,'uncultured bacterium BD_contig00552','species'),(1624242,48479,'uncultured bacterium BD_contig00553','species'),(1624243,48479,'uncultured bacterium BD_contig00554','species'),(1624244,48479,'uncultured bacterium BD_contig00555','species'),(1624245,48479,'uncultured bacterium BD_contig00556','species'),(1624246,48479,'uncultured bacterium BD_contig00557','species'),(1624247,48479,'uncultured bacterium BD_contig00558','species'),(1624248,48479,'uncultured bacterium BD_contig00559','species'),(1624249,48479,'uncultured bacterium BD_contig00560','species'),(1624250,48479,'uncultured bacterium BD_contig00561','species'),(1624251,48479,'uncultured bacterium BD_contig00562','species'),(1624252,48479,'uncultured bacterium BD_contig00563','species'),(1624253,48479,'uncultured bacterium BD_contig00564','species'),(1624254,48479,'uncultured bacterium BD_contig00565','species'),(1624255,48479,'uncultured bacterium BD_contig00566','species'),(1624256,48479,'uncultured bacterium BD_contig00567','species'),(1624257,48479,'uncultured bacterium BD_contig00568','species'),(1624258,48479,'uncultured bacterium BD_contig00569','species'),(1624259,48479,'uncultured bacterium BD_contig00570','species'),(1624260,48479,'uncultured bacterium BD_contig00571','species'),(1624261,48479,'uncultured bacterium BD_contig00572','species'),(1624262,48479,'uncultured bacterium BD_contig00573','species'),(1624263,48479,'uncultured bacterium BD_contig00574','species'),(1624264,48479,'uncultured bacterium BD_contig00575','species'),(1624265,48479,'uncultured bacterium BD_contig00576','species'),(1624266,48479,'uncultured bacterium BD_contig00577','species'),(1624267,48479,'uncultured bacterium BD_contig00578','species'),(1624268,48479,'uncultured bacterium BD_contig00579','species'),(1624269,48479,'uncultured bacterium BD_contig00580','species'),(1624270,48479,'uncultured bacterium BD_contig00581','species'),(1624271,48479,'uncultured bacterium BD_contig00582','species'),(1624272,48479,'uncultured bacterium BD_contig00583','species'),(1624273,48479,'uncultured bacterium BD_contig00584','species'),(1624274,48479,'uncultured bacterium BD_contig00585','species'),(1624275,48479,'uncultured bacterium BD_contig00586','species'),(1624276,48479,'uncultured bacterium BD_contig00587','species'),(1624277,48479,'uncultured bacterium BD_contig00588','species'),(1624278,48479,'uncultured bacterium BD_contig00589','species'),(1624279,48479,'uncultured bacterium BD_contig00590','species'),(1624280,48479,'uncultured bacterium BD_contig00591','species'),(1624281,48479,'uncultured bacterium BD_contig00592','species'),(1624282,48479,'uncultured bacterium BD_contig00593','species'),(1624283,48479,'uncultured bacterium BD_contig00594','species'),(1624284,48479,'uncultured bacterium BD_contig00595','species'),(1624285,48479,'uncultured bacterium BD_contig00596','species'),(1624286,48479,'uncultured bacterium BD_contig00597','species'),(1624287,48479,'uncultured bacterium BD_contig00598','species'),(1624288,48479,'uncultured bacterium BD_contig00599','species'),(1624289,48479,'uncultured bacterium BD_contig00600','species'),(1624290,48479,'uncultured bacterium BD_contig00601','species'),(1624291,48479,'uncultured bacterium BD_contig00602','species'),(1624292,48479,'uncultured bacterium BD_contig00603','species'),(1624293,48479,'uncultured bacterium BD_contig00604','species'),(1624294,48479,'uncultured bacterium BD_contig00605','species'),(1624295,48479,'uncultured bacterium BD_contig00606','species'),(1624296,48479,'uncultured bacterium BD_contig00607','species'),(1624297,48479,'uncultured bacterium BD_contig00608','species'),(1624298,48479,'uncultured bacterium BD_contig00609','species'),(1624299,48479,'uncultured bacterium BD_contig00610','species'),(1624300,48479,'uncultured bacterium BD_contig00611','species'),(1624301,48479,'uncultured bacterium BD_contig00612','species'),(1624302,48479,'uncultured bacterium BD_contig00613','species'),(1624303,48479,'uncultured bacterium BD_contig00614','species'),(1624304,48479,'uncultured bacterium BD_contig00615','species'),(1624305,48479,'uncultured bacterium BD_contig00616','species'),(1624306,48479,'uncultured bacterium BD_contig00617','species'),(1624307,48479,'uncultured bacterium BD_contig00618','species'),(1624308,48479,'uncultured bacterium BD_contig00619','species'),(1624309,48479,'uncultured bacterium BD_contig00620','species'),(1624310,48479,'uncultured bacterium BD_contig00621','species'),(1624311,48479,'uncultured bacterium BD_contig00622','species'),(1624312,48479,'uncultured bacterium BD_contig00623','species'),(1624313,48479,'uncultured bacterium BD_contig00624','species'),(1624314,48479,'uncultured bacterium BD_contig00625','species'),(1624315,48479,'uncultured bacterium BD_contig00626','species'),(1624316,48479,'uncultured bacterium BD_contig00627','species'),(1624317,48479,'uncultured bacterium BD_contig00628','species'),(1624318,48479,'uncultured bacterium BD_contig00629','species'),(1624319,48479,'uncultured bacterium BD_contig00630','species'),(1624320,48479,'uncultured bacterium BD_contig00631','species'),(1624321,48479,'uncultured bacterium BD_contig00632','species'),(1624322,48479,'uncultured bacterium BD_contig00633','species'),(1624323,48479,'uncultured bacterium BD_contig00634','species'),(1624324,48479,'uncultured bacterium BD_contig00635','species'),(1624325,48479,'uncultured bacterium BD_contig00636','species'),(1624326,48479,'uncultured bacterium BD_contig00637','species'),(1624327,48479,'uncultured bacterium BD_contig00638','species'),(1624328,48479,'uncultured bacterium BD_contig00639','species'),(1624329,48479,'uncultured bacterium BD_contig00640','species'),(1624330,48479,'uncultured bacterium BD_contig00641','species'),(1624331,48479,'uncultured bacterium BD_contig00642','species'),(1624332,48479,'uncultured bacterium BD_contig00643','species'),(1624333,48479,'uncultured bacterium BD_contig00644','species'),(1624334,48479,'uncultured bacterium BD_contig00645','species'),(1624335,48479,'uncultured bacterium BD_contig00646','species'),(1624336,48479,'uncultured bacterium BD_contig00647','species'),(1624337,48479,'uncultured bacterium BD_contig00648','species'),(1624338,48479,'uncultured bacterium BD_contig00649','species'),(1624339,48479,'uncultured bacterium BD_contig00650','species'),(1624340,48479,'uncultured bacterium BD_contig00651','species'),(1624341,48479,'uncultured bacterium BD_contig00652','species'),(1624342,48479,'uncultured bacterium BD_contig00653','species'),(1624343,48479,'uncultured bacterium BD_contig00654','species'),(1624344,48479,'uncultured bacterium BD_contig00655','species'),(1624345,48479,'uncultured bacterium BD_contig00656','species'),(1624346,48479,'uncultured bacterium BD_contig00657','species'),(1624347,48479,'uncultured bacterium BD_contig00658','species'),(1624348,48479,'uncultured bacterium BD_contig00659','species'),(1624349,48479,'uncultured bacterium BD_contig00660','species'),(1624350,48479,'uncultured bacterium BD_contig00661','species'),(1624351,48479,'uncultured bacterium BD_contig00662','species'),(1624352,48479,'uncultured bacterium BD_contig00663','species'),(1624353,48479,'uncultured bacterium BD_contig00664','species'),(1624354,48479,'uncultured bacterium BD_contig00665','species'),(1624355,48479,'uncultured bacterium BD_contig00666','species'),(1624356,48479,'uncultured bacterium BD_contig00667','species'),(1624357,48479,'uncultured bacterium BD_contig00668','species'),(1624358,48479,'uncultured bacterium BD_contig00669','species'),(1624359,48479,'uncultured bacterium BD_contig00670','species'),(1624360,48479,'uncultured bacterium BD_contig00671','species'),(1624361,48479,'uncultured bacterium BD_contig00672','species'),(1624362,48479,'uncultured bacterium BD_contig00673','species'),(1624363,48479,'uncultured bacterium BD_contig00674','species'),(1624364,48479,'uncultured bacterium BD_contig00675','species'),(1624365,48479,'uncultured bacterium BD_contig00676','species'),(1624366,48479,'uncultured bacterium BD_contig00677','species'),(1624367,48479,'uncultured bacterium BD_contig00678','species'),(1624368,48479,'uncultured bacterium BD_contig00679','species'),(1624369,48479,'uncultured bacterium BD_contig00680','species'),(1624370,48479,'uncultured bacterium BD_contig00681','species'),(1624371,48479,'uncultured bacterium BD_contig00682','species'),(1624372,48479,'uncultured bacterium BD_contig00683','species'),(1624373,48479,'uncultured bacterium BD_contig00684','species'),(1624374,48479,'uncultured bacterium BD_contig00685','species'),(1624375,48479,'uncultured bacterium BD_contig00686','species'),(1624376,48479,'uncultured bacterium BD_contig00687','species'),(1624377,48479,'uncultured bacterium BD_contig00688','species'),(1624378,48479,'uncultured bacterium BD_contig00689','species'),(1624379,48479,'uncultured bacterium BD_contig00690','species'),(1624380,48479,'uncultured bacterium BD_contig00691','species'),(1624381,48479,'uncultured bacterium BD_contig00692','species'),(1624382,48479,'uncultured bacterium BD_contig00693','species'),(1624383,48479,'uncultured bacterium BD_contig00694','species'),(1624384,48479,'uncultured bacterium BD_contig00695','species'),(1624385,48479,'uncultured bacterium BD_contig00696','species'),(1624386,48479,'uncultured bacterium BD_contig00697','species'),(1624387,48479,'uncultured bacterium BD_contig00698','species'),(1624388,48479,'uncultured bacterium BD_contig00699','species'),(1624389,48479,'uncultured bacterium BD_contig00700','species'),(1624390,48479,'uncultured bacterium BD_contig00701','species'),(1624391,48479,'uncultured bacterium BD_contig00702','species'),(1624392,48479,'uncultured bacterium BD_contig00703','species'),(1624393,48479,'uncultured bacterium BD_contig00704','species'),(1624394,48479,'uncultured bacterium BD_contig00705','species'),(1624395,48479,'uncultured bacterium BD_contig00706','species'),(1624396,48479,'uncultured bacterium BD_contig00707','species'),(1624397,48479,'uncultured bacterium BD_contig00708','species'),(1624398,48479,'uncultured bacterium BD_contig00709','species'),(1624399,48479,'uncultured bacterium BD_contig00710','species'),(1624400,48479,'uncultured bacterium BD_contig00711','species'),(1624401,48479,'uncultured bacterium BD_contig00712','species'),(1624402,48479,'uncultured bacterium BD_contig00713','species'),(1624403,48479,'uncultured bacterium BD_contig00714','species'),(1624404,48479,'uncultured bacterium BD_contig00715','species'),(1624405,48479,'uncultured bacterium BD_contig00716','species'),(1624406,48479,'uncultured bacterium BD_contig00717','species'),(1624407,48479,'uncultured bacterium BD_contig00718','species'),(1624408,48479,'uncultured bacterium BD_contig00719','species'),(1624409,48479,'uncultured bacterium BD_contig00720','species'),(1624410,48479,'uncultured bacterium BD_contig00721','species'),(1624411,48479,'uncultured bacterium BD_contig00722','species'),(1624412,48479,'uncultured bacterium BD_contig00723','species'),(1624413,48479,'uncultured bacterium BD_contig00724','species'),(1624414,48479,'uncultured bacterium BD_contig00725','species'),(1624415,48479,'uncultured bacterium BD_contig00726','species'),(1624416,48479,'uncultured bacterium BD_contig00727','species'),(1624417,48479,'uncultured bacterium BD_contig00728','species'),(1624418,48479,'uncultured bacterium BD_contig00729','species'),(1624419,48479,'uncultured bacterium BD_contig00730','species'),(1624420,48479,'uncultured bacterium BD_contig00731','species'),(1624421,48479,'uncultured bacterium BD_contig00732','species'),(1624422,48479,'uncultured bacterium BD_contig00733','species'),(1624423,48479,'uncultured bacterium BD_contig00734','species'),(1624424,48479,'uncultured bacterium BD_contig00735','species'),(1624425,48479,'uncultured bacterium BD_contig00736','species'),(1624426,48479,'uncultured bacterium BD_contig00737','species'),(1624427,48479,'uncultured bacterium BD_contig00738','species'),(1624428,48479,'uncultured bacterium BD_contig00739','species'),(1624429,48479,'uncultured bacterium BD_contig00740','species'),(1624430,48479,'uncultured bacterium BD_contig00741','species'),(1624431,48479,'uncultured bacterium BD_contig00742','species'),(1624432,48479,'uncultured bacterium BD_contig00743','species'),(1624433,48479,'uncultured bacterium BD_contig00744','species'),(1624434,48479,'uncultured bacterium BD_contig00745','species'),(1624435,48479,'uncultured bacterium BD_contig00746','species'),(1624436,48479,'uncultured bacterium BD_contig00747','species'),(1624437,48479,'uncultured bacterium BD_contig00748','species'),(1624438,48479,'uncultured bacterium BD_contig00749','species'),(1624439,48479,'uncultured bacterium BD_contig00750','species'),(1624440,48479,'uncultured bacterium BD_contig00751','species'),(1624441,48479,'uncultured bacterium BD_contig00752','species'),(1624442,48479,'uncultured bacterium BD_contig00753','species'),(1624443,48479,'uncultured bacterium BD_contig00754','species'),(1624444,48479,'uncultured bacterium BD_contig00755','species'),(1624445,48479,'uncultured bacterium BD_contig00756','species'),(1624446,48479,'uncultured bacterium BD_contig00757','species'),(1624447,48479,'uncultured bacterium BD_contig00758','species'),(1624448,48479,'uncultured bacterium BD_contig00759','species'),(1624449,48479,'uncultured bacterium BD_contig00760','species'),(1624450,48479,'uncultured bacterium BD_contig00761','species'),(1624451,48479,'uncultured bacterium BD_contig00762','species'),(1624452,48479,'uncultured bacterium BD_contig00763','species'),(1624453,48479,'uncultured bacterium BD_contig00764','species'),(1624454,48479,'uncultured bacterium BD_contig00765','species'),(1624455,48479,'uncultured bacterium BD_contig00766','species'),(1624456,48479,'uncultured bacterium BD_contig00767','species'),(1624457,48479,'uncultured bacterium BD_contig00768','species'),(1624458,48479,'uncultured bacterium BD_contig00769','species'),(1624459,48479,'uncultured bacterium BD_contig00770','species'),(1624460,48479,'uncultured bacterium BD_contig00771','species'),(1624461,48479,'uncultured bacterium BD_contig00772','species'),(1624462,48479,'uncultured bacterium BD_contig00773','species'),(1624463,48479,'uncultured bacterium BD_contig00774','species'),(1624464,48479,'uncultured bacterium BD_contig00775','species'),(1624465,48479,'uncultured bacterium BD_contig00776','species'),(1624466,48479,'uncultured bacterium BD_contig00777','species'),(1624467,48479,'uncultured bacterium BD_contig00778','species'),(1624468,48479,'uncultured bacterium BD_contig00779','species'),(1624469,48479,'uncultured bacterium BD_contig00780','species'),(1624470,48479,'uncultured bacterium BD_contig00781','species'),(1624471,48479,'uncultured bacterium BD_contig00782','species'),(1624472,48479,'uncultured bacterium BD_contig00783','species'),(1624473,48479,'uncultured bacterium BD_contig00784','species'),(1624474,48479,'uncultured bacterium BD_contig00785','species'),(1624475,48479,'uncultured bacterium BD_contig00786','species'),(1624476,48479,'uncultured bacterium BD_contig00787','species'),(1624477,48479,'uncultured bacterium BD_contig00788','species'),(1624478,48479,'uncultured bacterium BD_contig00789','species'),(1624479,48479,'uncultured bacterium BD_contig00790','species'),(1624480,48479,'uncultured bacterium BD_contig00791','species'),(1624481,48479,'uncultured bacterium BD_contig00792','species'),(1624482,48479,'uncultured bacterium BD_contig00793','species'),(1624483,48479,'uncultured bacterium BD_contig00794','species'),(1624484,48479,'uncultured bacterium BD_contig00795','species'),(1624485,48479,'uncultured bacterium BD_contig00796','species'),(1624486,48479,'uncultured bacterium BD_contig00797','species'),(1624487,48479,'uncultured bacterium BD_contig00798','species'),(1624488,48479,'uncultured bacterium BD_contig00799','species'),(1624489,48479,'uncultured bacterium BD_contig00800','species'),(1624490,48479,'uncultured bacterium BD_contig00801','species'),(1624491,48479,'uncultured bacterium BD_contig00802','species'),(1624492,48479,'uncultured bacterium BD_contig00803','species'),(1624493,48479,'uncultured bacterium BD_contig00804','species'),(1624494,48479,'uncultured bacterium BD_contig00805','species'),(1624495,48479,'uncultured bacterium BD_contig00806','species'),(1624496,48479,'uncultured bacterium BD_contig00807','species'),(1624497,48479,'uncultured bacterium BD_contig00808','species'),(1624498,48479,'uncultured bacterium BD_contig00809','species'),(1624499,48479,'uncultured bacterium BD_contig00810','species'),(1624500,48479,'uncultured bacterium BD_contig00811','species'),(1624501,48479,'uncultured bacterium BD_contig00812','species'),(1624502,48479,'uncultured bacterium BD_contig00813','species'),(1624503,48479,'uncultured bacterium BD_contig00814','species'),(1624504,48479,'uncultured bacterium BD_contig00815','species'),(1624505,48479,'uncultured bacterium BD_contig00816','species'),(1624506,48479,'uncultured bacterium BD_contig00817','species'),(1624507,48479,'uncultured bacterium BD_contig00818','species'),(1624508,48479,'uncultured bacterium BD_contig00819','species'),(1624509,48479,'uncultured bacterium BD_contig00820','species'),(1624510,48479,'uncultured bacterium BD_contig00821','species'),(1624511,48479,'uncultured bacterium BD_contig00822','species'),(1624512,48479,'uncultured bacterium BD_contig00823','species'),(1624513,48479,'uncultured bacterium BD_contig00824','species'),(1624514,48479,'uncultured bacterium BD_contig00825','species'),(1624515,48479,'uncultured bacterium BD_contig00826','species'),(1624516,48479,'uncultured bacterium BD_contig00827','species'),(1624517,48479,'uncultured bacterium BD_contig00828','species'),(1624518,48479,'uncultured bacterium BD_contig00829','species'),(1624519,48479,'uncultured bacterium BD_contig00830','species'),(1624520,48479,'uncultured bacterium BD_contig00831','species'),(1624521,48479,'uncultured bacterium BD_contig00832','species'),(1624522,48479,'uncultured bacterium BD_contig00833','species'),(1624523,48479,'uncultured bacterium BD_contig00834','species'),(1624524,48479,'uncultured bacterium BD_contig00835','species'),(1624525,48479,'uncultured bacterium BD_contig00836','species'),(1624526,48479,'uncultured bacterium BD_contig00837','species'),(1624527,48479,'uncultured bacterium BD_contig00838','species'),(1624528,48479,'uncultured bacterium BD_contig00839','species'),(1624529,48479,'uncultured bacterium BD_contig00840','species'),(1624530,48479,'uncultured bacterium BD_contig00841','species'),(1624531,48479,'uncultured bacterium BD_contig00842','species'),(1624532,48479,'uncultured bacterium BD_contig00843','species'),(1624533,48479,'uncultured bacterium BD_contig00844','species'),(1624534,48479,'uncultured bacterium BD_contig00845','species'),(1624535,48479,'uncultured bacterium BD_contig00846','species'),(1624536,48479,'uncultured bacterium BD_contig00847','species'),(1624537,48479,'uncultured bacterium BD_contig00848','species'),(1624538,48479,'uncultured bacterium BD_contig00849','species'),(1624539,48479,'uncultured bacterium BD_contig00850','species'),(1624540,48479,'uncultured bacterium BD_contig00851','species'),(1624541,48479,'uncultured bacterium BD_contig00852','species'),(1624542,48479,'uncultured bacterium BD_contig00853','species'),(1624543,48479,'uncultured bacterium BD_contig00854','species'),(1624544,48479,'uncultured bacterium BD_contig00855','species'),(1624545,48479,'uncultured bacterium BD_contig00856','species'),(1624546,48479,'uncultured bacterium BD_contig00857','species'),(1624547,48479,'uncultured bacterium BD_contig00858','species'),(1624548,48479,'uncultured bacterium BD_contig00859','species'),(1624549,48479,'uncultured bacterium BD_contig00860','species'),(1624550,48479,'uncultured bacterium BD_contig00861','species'),(1624551,48479,'uncultured bacterium BD_contig00862','species'),(1624552,48479,'uncultured bacterium BD_contig00863','species'),(1624553,48479,'uncultured bacterium BD_contig00864','species'),(1624554,48479,'uncultured bacterium BD_contig00865','species'),(1624555,48479,'uncultured bacterium BD_contig00866','species'),(1624556,48479,'uncultured bacterium BD_contig00867','species'),(1624557,48479,'uncultured bacterium BD_contig00868','species'),(1624558,48479,'uncultured bacterium BD_contig00869','species'),(1624559,48479,'uncultured bacterium BD_contig00870','species'),(1624560,48479,'uncultured bacterium BD_contig00871','species'),(1624561,48479,'uncultured bacterium BD_contig00872','species'),(1624562,48479,'uncultured bacterium BD_contig00873','species'),(1624563,48479,'uncultured bacterium BD_contig00874','species'),(1624564,48479,'uncultured bacterium BD_contig00875','species'),(1624565,48479,'uncultured bacterium BD_contig00876','species'),(1624566,48479,'uncultured bacterium BD_contig00877','species'),(1624567,48479,'uncultured bacterium BD_contig00878','species'),(1624568,48479,'uncultured bacterium BD_contig00879','species'),(1624569,48479,'uncultured bacterium BD_contig00880','species'),(1624570,48479,'uncultured bacterium BD_contig00881','species'),(1624571,48479,'uncultured bacterium BD_contig00882','species'),(1624572,48479,'uncultured bacterium BD_contig00883','species'),(1624573,48479,'uncultured bacterium BD_contig00884','species'),(1624574,48479,'uncultured bacterium BD_contig00885','species'),(1624575,48479,'uncultured bacterium BD_contig00886','species'),(1624576,48479,'uncultured bacterium BD_contig00887','species'),(1624577,48479,'uncultured bacterium BD_contig00888','species'),(1624578,48479,'uncultured bacterium BD_contig00889','species'),(1624579,48479,'uncultured bacterium BD_contig00890','species'),(1624580,48479,'uncultured bacterium BD_contig00891','species'),(1624581,48479,'uncultured bacterium BD_contig00892','species'),(1624582,48479,'uncultured bacterium BD_contig00893','species'),(1624583,48479,'uncultured bacterium BD_contig00894','species'),(1624584,48479,'uncultured bacterium BD_contig00895','species'),(1624585,48479,'uncultured bacterium BD_contig00896','species'),(1624586,48479,'uncultured bacterium BD_contig00897','species'),(1624587,48479,'uncultured bacterium BD_contig00898','species'),(1624588,48479,'uncultured bacterium BD_contig00899','species'),(1624589,48479,'uncultured bacterium BD_contig00900','species'),(1624590,48479,'uncultured bacterium BD_contig00901','species'),(1624591,48479,'uncultured bacterium BD_contig00902','species'),(1624592,48479,'uncultured bacterium BD_contig00903','species'),(1624593,48479,'uncultured bacterium BD_contig00904','species'),(1624594,48479,'uncultured bacterium BD_contig00905','species'),(1624595,48479,'uncultured bacterium BD_contig00906','species'),(1624596,48479,'uncultured bacterium BD_contig00907','species'),(1624597,48479,'uncultured bacterium BD_contig00908','species'),(1624598,48479,'uncultured bacterium BD_contig00909','species'),(1624599,48479,'uncultured bacterium BD_contig00910','species'),(1624600,48479,'uncultured bacterium BD_contig00911','species'),(1624601,48479,'uncultured bacterium BD_contig00912','species'),(1624602,48479,'uncultured bacterium BD_contig00913','species'),(1624603,48479,'uncultured bacterium BD_contig00914','species'),(1624604,48479,'uncultured bacterium BD_contig00915','species'),(1624605,48479,'uncultured bacterium BD_contig00916','species'),(1624606,48479,'uncultured bacterium BD_contig00917','species'),(1624607,48479,'uncultured bacterium BD_contig00918','species'),(1624608,48479,'uncultured bacterium BD_contig00919','species'),(1624609,48479,'uncultured bacterium BD_contig00920','species'),(1624610,48479,'uncultured bacterium BD_contig00921','species'),(1624611,48479,'uncultured bacterium BD_contig00922','species'),(1624612,48479,'uncultured bacterium BD_contig00923','species'),(1624613,48479,'uncultured bacterium BD_contig00924','species'),(1624614,48479,'uncultured bacterium BD_contig00925','species'),(1624615,48479,'uncultured bacterium BD_contig00926','species'),(1624616,48479,'uncultured bacterium BD_contig00927','species'),(1624617,48479,'uncultured bacterium BD_contig00928','species'),(1624618,48479,'uncultured bacterium BD_contig00929','species'),(1624619,48479,'uncultured bacterium BD_contig00930','species'),(1624620,48479,'uncultured bacterium BD_contig00931','species'),(1624621,48479,'uncultured bacterium BD_contig00932','species'),(1624622,48479,'uncultured bacterium BD_contig00933','species'),(1624623,48479,'uncultured bacterium BD_contig00934','species'),(1624624,48479,'uncultured bacterium BD_contig00935','species'),(1624625,48479,'uncultured bacterium BD_contig00936','species'),(1624626,48479,'uncultured bacterium BD_contig00937','species'),(1624627,48479,'uncultured bacterium BD_contig00938','species'),(1624628,48479,'uncultured bacterium BD_contig00939','species'),(1624629,48479,'uncultured bacterium BD_contig00940','species'),(1624630,48479,'uncultured bacterium BD_contig00941','species'),(1624631,48479,'uncultured bacterium BD_contig00942','species'),(1624632,48479,'uncultured bacterium BD_contig00943','species'),(1624633,48479,'uncultured bacterium BD_contig00944','species'),(1624634,48479,'uncultured bacterium BD_contig00945','species'),(1624635,48479,'uncultured bacterium BD_contig00946','species'),(1624636,48479,'uncultured bacterium BD_contig00947','species'),(1624637,48479,'uncultured bacterium BD_contig00948','species'),(1624638,48479,'uncultured bacterium BD_contig00949','species'),(1624639,48479,'uncultured bacterium BD_contig00950','species'),(1624640,48479,'uncultured bacterium BD_contig00951','species'),(1624641,48479,'uncultured bacterium BD_contig00952','species'),(1624642,48479,'uncultured bacterium BD_contig00953','species'),(1624643,48479,'uncultured bacterium BD_contig00954','species'),(1624644,48479,'uncultured bacterium BD_contig00955','species'),(1624645,48479,'uncultured bacterium BD_contig00956','species'),(1624646,48479,'uncultured bacterium BD_contig00957','species'),(1624647,48479,'uncultured bacterium BD_contig00958','species'),(1624648,48479,'uncultured bacterium BD_contig00959','species'),(1624649,48479,'uncultured bacterium BD_contig00960','species'),(1624650,48479,'uncultured bacterium BD_contig00961','species'),(1624651,48479,'uncultured bacterium BD_contig00962','species'),(1624652,48479,'uncultured bacterium BD_contig00963','species'),(1624653,48479,'uncultured bacterium BD_contig00964','species'),(1624654,48479,'uncultured bacterium BD_contig00965','species'),(1624655,48479,'uncultured bacterium BD_contig00966','species'),(1624656,48479,'uncultured bacterium BD_contig00967','species'),(1624657,48479,'uncultured bacterium BD_contig00968','species'),(1624658,48479,'uncultured bacterium BD_contig00969','species'),(1624659,48479,'uncultured bacterium BD_contig00970','species'),(1624660,48479,'uncultured bacterium BD_contig00971','species'),(1624661,48479,'uncultured bacterium BD_contig00972','species'),(1624662,48479,'uncultured bacterium BD_contig00973','species'),(1624663,48479,'uncultured bacterium BD_contig00974','species'),(1624664,48479,'uncultured bacterium BD_contig00975','species'),(1624665,48479,'uncultured bacterium BD_contig00976','species'),(1624666,48479,'uncultured bacterium BD_contig00977','species'),(1624667,48479,'uncultured bacterium BD_contig00978','species'),(1624668,48479,'uncultured bacterium BD_contig00979','species'),(1624669,48479,'uncultured bacterium BD_contig00980','species'),(1624670,48479,'uncultured bacterium BD_contig00981','species'),(1624671,48479,'uncultured bacterium BD_contig00982','species'),(1624672,48479,'uncultured bacterium BD_contig00983','species'),(1624673,48479,'uncultured bacterium BD_contig00984','species'),(1624674,48479,'uncultured bacterium BD_contig00985','species'),(1624675,48479,'uncultured bacterium BD_contig00986','species'),(1624676,48479,'uncultured bacterium BD_contig00987','species'),(1624677,48479,'uncultured bacterium BD_contig00988','species'),(1624678,48479,'uncultured bacterium BD_contig00989','species'),(1624679,48479,'uncultured bacterium BD_contig00990','species'),(1624680,48479,'uncultured bacterium BD_contig00991','species'),(1624681,48479,'uncultured bacterium BD_contig00992','species'),(1624682,48479,'uncultured bacterium BD_contig00993','species'),(1624683,48479,'uncultured bacterium BD_contig00994','species'),(1624684,48479,'uncultured bacterium BD_contig00995','species'),(1624685,48479,'uncultured bacterium BD_contig00996','species'),(1624686,48479,'uncultured bacterium BD_contig00997','species'),(1624687,48479,'uncultured bacterium BD_contig00998','species'),(1624688,48479,'uncultured bacterium BD_contig00999','species'),(1624689,48479,'uncultured bacterium BD_contig01000','species'),(1624690,48479,'uncultured bacterium BD_contig01001','species'),(1624691,48479,'uncultured bacterium BD_contig01002','species'),(1624692,48479,'uncultured bacterium BD_contig01003','species'),(1624693,48479,'uncultured bacterium BD_contig01004','species'),(1624694,48479,'uncultured bacterium BD_contig01005','species'),(1624695,48479,'uncultured bacterium BD_contig01006','species'),(1624696,48479,'uncultured bacterium BD_contig01007','species'),(1624697,48479,'uncultured bacterium BD_contig01008','species'),(1624698,48479,'uncultured bacterium BD_contig01009','species'),(1624699,48479,'uncultured bacterium BD_contig01010','species'),(1624700,48479,'uncultured bacterium BD_contig01011','species'),(1624701,48479,'uncultured bacterium BD_contig01012','species'),(1624702,48479,'uncultured bacterium BD_contig01013','species'),(1624703,48479,'uncultured bacterium BD_contig01014','species'),(1624704,48479,'uncultured bacterium BD_contig01015','species'),(1624705,48479,'uncultured bacterium BD_contig01016','species'),(1624706,48479,'uncultured bacterium BD_contig01017','species'),(1624707,48479,'uncultured bacterium BD_contig01018','species'),(1624708,48479,'uncultured bacterium BD_contig01019','species'),(1624709,48479,'uncultured bacterium BD_contig01020','species'),(1624710,48479,'uncultured bacterium BD_contig01021','species'),(1624711,48479,'uncultured bacterium BD_contig01022','species'),(1624712,48479,'uncultured bacterium BD_contig01023','species'),(1624713,48479,'uncultured bacterium BD_contig01024','species'),(1624714,48479,'uncultured bacterium BD_contig01025','species'),(1624715,48479,'uncultured bacterium BD_contig01026','species'),(1624716,48479,'uncultured bacterium BD_contig01027','species'),(1624717,48479,'uncultured bacterium BD_contig01028','species'),(1624718,48479,'uncultured bacterium BD_contig01029','species'),(1624719,48479,'uncultured bacterium BD_contig01030','species'),(1624720,48479,'uncultured bacterium BD_contig01031','species'),(1624721,48479,'uncultured bacterium BD_contig01032','species'),(1624722,48479,'uncultured bacterium BD_contig01033','species'),(1624723,48479,'uncultured bacterium BD_contig01034','species'),(1624724,48479,'uncultured bacterium BD_contig01035','species'),(1624725,48479,'uncultured bacterium BD_contig01036','species'),(1624726,48479,'uncultured bacterium BD_contig01037','species'),(1624727,48479,'uncultured bacterium BD_contig01038','species'),(1624728,48479,'uncultured bacterium BD_contig01039','species'),(1624729,48479,'uncultured bacterium BD_contig01040','species'),(1624730,48479,'uncultured bacterium BD_contig01041','species'),(1624731,48479,'uncultured bacterium BD_contig01042','species'),(1624732,48479,'uncultured bacterium BD_contig01043','species'),(1624733,48479,'uncultured bacterium BD_contig01044','species'),(1624734,48479,'uncultured bacterium BD_contig01045','species'),(1624735,48479,'uncultured bacterium BD_contig01046','species'),(1624736,48479,'uncultured bacterium BD_contig01047','species'),(1624737,48479,'uncultured bacterium BD_contig01048','species'),(1624738,48479,'uncultured bacterium BD_contig01049','species'),(1624739,48479,'uncultured bacterium BD_contig01050','species'),(1624740,48479,'uncultured bacterium BD_contig01051','species'),(1624741,48479,'uncultured bacterium BD_contig01052','species'),(1624742,48479,'uncultured bacterium BD_contig01053','species'),(1624743,48479,'uncultured bacterium BD_contig01054','species'),(1624744,48479,'uncultured bacterium BD_contig01055','species'),(1624745,48479,'uncultured bacterium BD_contig01056','species'),(1624746,48479,'uncultured bacterium BD_contig01057','species'),(1624747,48479,'uncultured bacterium BD_contig01058','species'),(1624748,48479,'uncultured bacterium BD_contig01059','species'),(1624749,48479,'uncultured bacterium BD_contig01060','species'),(1624750,48479,'uncultured bacterium BD_contig01061','species'),(1624751,48479,'uncultured bacterium BD_contig01062','species'),(1624752,48479,'uncultured bacterium BD_contig01063','species'),(1624753,48479,'uncultured bacterium BD_contig01064','species'),(1624754,48479,'uncultured bacterium BD_contig01065','species'),(1624755,48479,'uncultured bacterium BD_contig01066','species'),(1624756,48479,'uncultured bacterium BD_contig01067','species'),(1624757,48479,'uncultured bacterium BD_contig01068','species'),(1624758,48479,'uncultured bacterium BD_contig01069','species'),(1624759,48479,'uncultured bacterium BD_contig01070','species'),(1624760,48479,'uncultured bacterium BD_contig01071','species'),(1624761,48479,'uncultured bacterium BD_contig01072','species'),(1624762,48479,'uncultured bacterium BD_contig01073','species'),(1624763,48479,'uncultured bacterium BD_contig01074','species'),(1624764,48479,'uncultured bacterium BD_contig01075','species'),(1624765,48479,'uncultured bacterium BD_contig01076','species'),(1624766,48479,'uncultured bacterium BD_contig01077','species'),(1624767,48479,'uncultured bacterium BD_contig01078','species'),(1624768,48479,'uncultured bacterium BD_contig01079','species'),(1624769,48479,'uncultured bacterium BD_contig01080','species'),(1624770,48479,'uncultured bacterium BD_contig01081','species'),(1624771,48479,'uncultured bacterium BD_contig01082','species'),(1624772,48479,'uncultured bacterium BD_contig01083','species'),(1624773,48479,'uncultured bacterium BD_contig01084','species'),(1624774,48479,'uncultured bacterium BD_contig01085','species'),(1624775,48479,'uncultured bacterium BD_contig01086','species'),(1624776,48479,'uncultured bacterium BD_contig01087','species'),(1624777,48479,'uncultured bacterium BD_contig01088','species'),(1624778,48479,'uncultured bacterium BD_contig01089','species'),(1624779,48479,'uncultured bacterium BD_contig01090','species'),(1624780,48479,'uncultured bacterium BD_contig01091','species'),(1624781,48479,'uncultured bacterium BD_contig01092','species'),(1624782,48479,'uncultured bacterium BD_contig01093','species'),(1624783,48479,'uncultured bacterium BD_contig01094','species'),(1624784,48479,'uncultured bacterium BD_contig01095','species'),(1624785,48479,'uncultured bacterium BD_contig01096','species'),(1624786,48479,'uncultured bacterium BD_contig01097','species'),(1624787,48479,'uncultured bacterium BD_contig01098','species'),(1624788,48479,'uncultured bacterium BD_contig01099','species'),(1624789,48479,'uncultured bacterium BD_contig01100','species'),(1624790,48479,'uncultured bacterium BD_contig01101','species'),(1624791,48479,'uncultured bacterium BD_contig01102','species'),(1624792,48479,'uncultured bacterium BD_contig01103','species'),(1624793,48479,'uncultured bacterium BD_contig01104','species'),(1624794,48479,'uncultured bacterium BD_contig01105','species'),(1624795,48479,'uncultured bacterium BD_contig01106','species'),(1624796,48479,'uncultured bacterium BD_contig01107','species'),(1624797,48479,'uncultured bacterium BD_contig01108','species'),(1624798,48479,'uncultured bacterium BD_contig01109','species'),(1624799,48479,'uncultured bacterium BD_contig01110','species'),(1624800,48479,'uncultured bacterium BD_contig01111','species'),(1624801,48479,'uncultured bacterium BD_contig01112','species'),(1624802,48479,'uncultured bacterium BD_contig01113','species'),(1624803,48479,'uncultured bacterium BD_contig01114','species'),(1624804,48479,'uncultured bacterium BD_contig01115','species'),(1624805,48479,'uncultured bacterium BD_contig01116','species'),(1624806,48479,'uncultured bacterium BD_contig01117','species'),(1624807,48479,'uncultured bacterium BD_contig01118','species'),(1624808,48479,'uncultured bacterium BD_contig01119','species'),(1624809,48479,'uncultured bacterium BD_contig01120','species'),(1624810,48479,'uncultured bacterium BD_contig01121','species'),(1624811,48479,'uncultured bacterium BD_contig01122','species'),(1624812,48479,'uncultured bacterium BD_contig01123','species'),(1624813,48479,'uncultured bacterium BD_contig01124','species'),(1624814,48479,'uncultured bacterium BD_contig01125','species'),(1624815,48479,'uncultured bacterium BD_contig01126','species'),(1624816,48479,'uncultured bacterium BD_contig01127','species'),(1624817,48479,'uncultured bacterium BD_contig01128','species'),(1624818,48479,'uncultured bacterium BD_contig01129','species'),(1624819,48479,'uncultured bacterium BD_contig01130','species'),(1624820,48479,'uncultured bacterium BD_contig01131','species'),(1624821,48479,'uncultured bacterium BD_contig01132','species'),(1624822,48479,'uncultured bacterium BD_contig01133','species'),(1624823,48479,'uncultured bacterium BD_contig01134','species'),(1624824,48479,'uncultured bacterium BD_contig01135','species'),(1624825,48479,'uncultured bacterium BD_contig01136','species'),(1624826,48479,'uncultured bacterium BD_contig01137','species'),(1624827,48479,'uncultured bacterium BD_contig01138','species'),(1624828,48479,'uncultured bacterium BD_contig01139','species'),(1624829,48479,'uncultured bacterium BD_contig01140','species'),(1624830,48479,'uncultured bacterium BD_contig01141','species'),(1624831,48479,'uncultured bacterium BD_contig01142','species'),(1624832,48479,'uncultured bacterium BD_contig01143','species'),(1624833,48479,'uncultured bacterium BD_contig01144','species'),(1624834,48479,'uncultured bacterium BD_contig01145','species'),(1624835,48479,'uncultured bacterium BD_contig01146','species'),(1624836,48479,'uncultured bacterium BD_contig01147','species'),(1624837,48479,'uncultured bacterium BD_contig01148','species'),(1624838,48479,'uncultured bacterium BD_contig01149','species'),(1624839,48479,'uncultured bacterium BD_contig01150','species'),(1624840,48479,'uncultured bacterium BD_contig01151','species'),(1624841,48479,'uncultured bacterium BD_contig01152','species'),(1624842,48479,'uncultured bacterium BD_contig01153','species'),(1624843,48479,'uncultured bacterium BD_contig01154','species'),(1624844,48479,'uncultured bacterium BD_contig01155','species'),(1624845,48479,'uncultured bacterium BD_contig01156','species'),(1624846,48479,'uncultured bacterium BD_contig01157','species'),(1624847,48479,'uncultured bacterium BD_contig01158','species'),(1624848,48479,'uncultured bacterium BD_contig01159','species'),(1624849,48479,'uncultured bacterium BD_contig01160','species'),(1624850,48479,'uncultured bacterium BD_contig01161','species'),(1624851,48479,'uncultured bacterium BD_contig01162','species'),(1624852,48479,'uncultured bacterium BD_contig01163','species'),(1624853,48479,'uncultured bacterium BD_contig01164','species'),(1624854,48479,'uncultured bacterium BD_contig01165','species'),(1624855,48479,'uncultured bacterium BD_contig01166','species'),(1624856,48479,'uncultured bacterium BD_contig01167','species'),(1624857,48479,'uncultured bacterium BD_contig01168','species'),(1624858,48479,'uncultured bacterium BD_contig01169','species'),(1624859,48479,'uncultured bacterium BD_contig01170','species'),(1624860,48479,'uncultured bacterium BD_contig01171','species'),(1624861,48479,'uncultured bacterium BD_contig01172','species'),(1624862,48479,'uncultured bacterium BD_contig01173','species'),(1624863,48479,'uncultured bacterium BD_contig01174','species'),(1624864,48479,'uncultured bacterium BD_contig01175','species'),(1624865,48479,'uncultured bacterium BD_contig01176','species'),(1624866,48479,'uncultured bacterium BD_contig01177','species'),(1624867,48479,'uncultured bacterium BD_contig01178','species'),(1624868,48479,'uncultured bacterium BD_contig01179','species'),(1624869,48479,'uncultured bacterium BD_contig01180','species'),(1624870,48479,'uncultured bacterium BD_contig01181','species'),(1624871,48479,'uncultured bacterium BD_contig01182','species'),(1624872,48479,'uncultured bacterium BD_contig01183','species'),(1624873,48479,'uncultured bacterium BD_contig01184','species'),(1624874,48479,'uncultured bacterium BD_contig01185','species'),(1624875,48479,'uncultured bacterium BD_contig01186','species'),(1624876,48479,'uncultured bacterium BD_contig01187','species'),(1624877,48479,'uncultured bacterium BD_contig01188','species'),(1624878,48479,'uncultured bacterium BD_contig01189','species'),(1624879,48479,'uncultured bacterium BD_contig01190','species'),(1624880,48479,'uncultured bacterium BD_contig01191','species'),(1624881,48479,'uncultured bacterium BD_contig01192','species'),(1624882,48479,'uncultured bacterium BD_contig01193','species'),(1624883,48479,'uncultured bacterium BD_contig01194','species'),(1624884,48479,'uncultured bacterium BD_contig01195','species'),(1624885,48479,'uncultured bacterium BD_contig01196','species'),(1624886,48479,'uncultured bacterium BD_contig01197','species'),(1624887,48479,'uncultured bacterium BD_contig01198','species'),(1624888,48479,'uncultured bacterium BD_contig01199','species'),(1624889,48479,'uncultured bacterium BD_contig01200','species'),(1624890,48479,'uncultured bacterium BD_contig01201','species'),(1624891,48479,'uncultured bacterium BD_contig01202','species'),(1624892,48479,'uncultured bacterium BD_contig01203','species'),(1624893,48479,'uncultured bacterium BD_contig01204','species'),(1624894,48479,'uncultured bacterium BD_contig01205','species'),(1624895,48479,'uncultured bacterium BD_contig01206','species'),(1624896,48479,'uncultured bacterium BD_contig01207','species'),(1624897,48479,'uncultured bacterium BD_contig01208','species'),(1624898,48479,'uncultured bacterium BD_contig01209','species'),(1624899,48479,'uncultured bacterium BD_contig01210','species'),(1624900,48479,'uncultured bacterium BD_contig01211','species'),(1624901,48479,'uncultured bacterium BD_contig01212','species'),(1624902,48479,'uncultured bacterium BD_contig01213','species'),(1624903,48479,'uncultured bacterium BD_contig01214','species'),(1624904,48479,'uncultured bacterium BD_contig01215','species'),(1624905,48479,'uncultured bacterium BD_contig01216','species'),(1624906,48479,'uncultured bacterium BD_contig01217','species'),(1624907,48479,'uncultured bacterium BD_contig01218','species'),(1624908,48479,'uncultured bacterium BD_contig01219','species'),(1624909,48479,'uncultured bacterium BD_contig01220','species'),(1624910,48479,'uncultured bacterium BD_contig01221','species'),(1624911,48479,'uncultured bacterium BD_contig01222','species'),(1624912,48479,'uncultured bacterium BD_contig01223','species'),(1624913,48479,'uncultured bacterium BD_contig01224','species'),(1624914,48479,'uncultured bacterium BD_contig01225','species'),(1624915,48479,'uncultured bacterium BD_contig01226','species'),(1624916,48479,'uncultured bacterium BD_contig01227','species'),(1624917,48479,'uncultured bacterium BD_contig01228','species'),(1624918,48479,'uncultured bacterium BD_contig01229','species'),(1624919,48479,'uncultured bacterium BD_contig01230','species'),(1624920,48479,'uncultured bacterium BD_contig01231','species'),(1624921,48479,'uncultured bacterium BD_contig01232','species'),(1624922,48479,'uncultured bacterium BD_contig01233','species'),(1624923,48479,'uncultured bacterium BD_contig01234','species'),(1624924,48479,'uncultured bacterium BD_contig01235','species'),(1624925,48479,'uncultured bacterium BD_contig01236','species'),(1624926,48479,'uncultured bacterium BD_contig01237','species'),(1624927,48479,'uncultured bacterium BD_contig01238','species'),(1624928,48479,'uncultured bacterium BD_contig01239','species'),(1624929,48479,'uncultured bacterium BD_contig01240','species'),(1624930,48479,'uncultured bacterium BD_contig01241','species'),(1624931,48479,'uncultured bacterium BD_contig01242','species'),(1624932,48479,'uncultured bacterium BD_contig01243','species'),(1624933,48479,'uncultured bacterium BD_contig01244','species'),(1624934,48479,'uncultured bacterium BD_contig01245','species'),(1624935,48479,'uncultured bacterium BD_contig01246','species'),(1624936,48479,'uncultured bacterium BD_contig01247','species'),(1624937,48479,'uncultured bacterium BD_contig01248','species'),(1624938,48479,'uncultured bacterium BD_contig01249','species'),(1624939,48479,'uncultured bacterium BD_contig01250','species'),(1624940,48479,'uncultured bacterium BD_contig01251','species'),(1624941,48479,'uncultured bacterium BD_contig01252','species'),(1624942,48479,'uncultured bacterium BD_contig01253','species'),(1624943,48479,'uncultured bacterium BD_contig01254','species'),(1624944,48479,'uncultured bacterium BD_contig01255','species'),(1624945,48479,'uncultured bacterium BD_contig01256','species'),(1624946,48479,'uncultured bacterium BD_contig01257','species'),(1624947,48479,'uncultured bacterium BD_contig01258','species'),(1624948,48479,'uncultured bacterium BD_contig01259','species'),(1624949,48479,'uncultured bacterium BD_contig01260','species'),(1624950,48479,'uncultured bacterium BD_contig01261','species'),(1624951,48479,'uncultured bacterium BD_contig01262','species'),(1624952,48479,'uncultured bacterium BD_contig01263','species'),(1624953,48479,'uncultured bacterium BD_contig01264','species'),(1624954,48479,'uncultured bacterium BD_contig01265','species'),(1624955,48479,'uncultured bacterium BD_contig01266','species'),(1624956,48479,'uncultured bacterium BD_contig01267','species'),(1624957,48479,'uncultured bacterium BD_contig01268','species'),(1624958,48479,'uncultured bacterium BD_contig01269','species'),(1624959,48479,'uncultured bacterium BD_contig01270','species'),(1624960,48479,'uncultured bacterium BD_contig01271','species'),(1624961,48479,'uncultured bacterium BD_contig01272','species'),(1624962,48479,'uncultured bacterium BD_contig01273','species'),(1624963,48479,'uncultured bacterium BD_contig01274','species'),(1624964,48479,'uncultured bacterium BD_contig01275','species'),(1624965,48479,'uncultured bacterium BD_contig01276','species'),(1624966,48479,'uncultured bacterium BD_contig01277','species'),(1624967,48479,'uncultured bacterium BD_contig01278','species'),(1624968,48479,'uncultured bacterium BD_contig01279','species'),(1624969,48479,'uncultured bacterium BD_contig01280','species'),(1624970,48479,'uncultured bacterium BD_contig01281','species'),(1624971,48479,'uncultured bacterium BD_contig01282','species'),(1624972,48479,'uncultured bacterium BD_contig01283','species'),(1624973,48479,'uncultured bacterium BD_contig01284','species'),(1624974,48479,'uncultured bacterium BD_contig01285','species'),(1624975,48479,'uncultured bacterium BD_contig01286','species'),(1624976,48479,'uncultured bacterium BD_contig01287','species'),(1624977,48479,'uncultured bacterium BD_contig01288','species'),(1624978,48479,'uncultured bacterium BD_contig01289','species'),(1624979,48479,'uncultured bacterium BD_contig01290','species'),(1624980,48479,'uncultured bacterium BD_contig01291','species'),(1624981,48479,'uncultured bacterium BD_contig01292','species'),(1624982,48479,'uncultured bacterium BD_contig01293','species'),(1624983,48479,'uncultured bacterium BD_contig01294','species'),(1624984,48479,'uncultured bacterium BD_contig01295','species'),(1624985,48479,'uncultured bacterium BD_contig01296','species'),(1624986,48479,'uncultured bacterium BD_contig01297','species'),(1624987,48479,'uncultured bacterium BD_contig01298','species'),(1624988,48479,'uncultured bacterium BD_contig01299','species'),(1624989,48479,'uncultured bacterium BD_contig01300','species'),(1624990,48479,'uncultured bacterium BD_contig01301','species'),(1624991,48479,'uncultured bacterium BD_contig01302','species'),(1624992,48479,'uncultured bacterium BD_contig01303','species'),(1624993,48479,'uncultured bacterium BD_contig01304','species'),(1624994,48479,'uncultured bacterium BD_contig01305','species'),(1624995,48479,'uncultured bacterium BD_contig01306','species'),(1624996,48479,'uncultured bacterium BD_contig01307','species'),(1624997,48479,'uncultured bacterium BD_contig01308','species'),(1624998,48479,'uncultured bacterium BD_contig01309','species'),(1624999,48479,'uncultured bacterium BD_contig01310','species'),(1625000,48479,'uncultured bacterium BD_contig01311','species'),(1625001,48479,'uncultured bacterium BD_contig01312','species'),(1625002,48479,'uncultured bacterium BD_contig01313','species'),(1625003,48479,'uncultured bacterium BD_contig01314','species'),(1625004,48479,'uncultured bacterium BD_contig01315','species'),(1625005,48479,'uncultured bacterium BD_contig01316','species'),(1625006,48479,'uncultured bacterium BD_contig01317','species'),(1625007,48479,'uncultured bacterium BD_contig01318','species'),(1625008,48479,'uncultured bacterium BD_contig01319','species'),(1625009,48479,'uncultured bacterium BD_contig01320','species'),(1625010,48479,'uncultured bacterium BD_contig01321','species'),(1625011,48479,'uncultured bacterium BD_contig01322','species'),(1625012,48479,'uncultured bacterium BD_contig01323','species'),(1625013,48479,'uncultured bacterium BD_contig01324','species'),(1625014,48479,'uncultured bacterium BD_contig01325','species'),(1625015,48479,'uncultured bacterium BD_contig01326','species'),(1625016,48479,'uncultured bacterium BD_contig01327','species'),(1625017,48479,'uncultured bacterium BD_contig01328','species'),(1625018,48479,'uncultured bacterium BD_contig01329','species'),(1625019,48479,'uncultured bacterium BD_contig01330','species'),(1625020,48479,'uncultured bacterium BD_contig01331','species'),(1625021,48479,'uncultured bacterium BD_contig01332','species'),(1625022,48479,'uncultured bacterium BD_contig01333','species'),(1625023,48479,'uncultured bacterium BD_contig01334','species'),(1625024,48479,'uncultured bacterium BD_contig01335','species'),(1625025,48479,'uncultured bacterium BD_contig01336','species'),(1625026,48479,'uncultured bacterium BD_contig01337','species'),(1625027,48479,'uncultured bacterium BD_contig01338','species'),(1625028,48479,'uncultured bacterium BD_contig01339','species'),(1625029,48479,'uncultured bacterium BD_contig01340','species'),(1625030,48479,'uncultured bacterium BD_contig01341','species'),(1625031,48479,'uncultured bacterium BD_contig01342','species'),(1625032,48479,'uncultured bacterium BD_contig01343','species'),(1625033,48479,'uncultured bacterium BD_contig01344','species'),(1625034,48479,'uncultured bacterium BD_contig01345','species'),(1625035,48479,'uncultured bacterium BD_contig01346','species'),(1625036,48479,'uncultured bacterium BD_contig01347','species'),(1625037,48479,'uncultured bacterium BD_contig01348','species'),(1625038,48479,'uncultured bacterium BD_contig01349','species'),(1625039,48479,'uncultured bacterium BD_contig01350','species'),(1625040,48479,'uncultured bacterium BD_contig01351','species'),(1625041,48479,'uncultured bacterium BD_contig01352','species'),(1625042,48479,'uncultured bacterium BD_contig01353','species'),(1625043,48479,'uncultured bacterium BD_contig01354','species'),(1625044,48479,'uncultured bacterium BD_contig01355','species'),(1625045,48479,'uncultured bacterium BD_contig01356','species'),(1625046,48479,'uncultured bacterium BD_contig01357','species'),(1625047,48479,'uncultured bacterium BD_contig01358','species'),(1625048,48479,'uncultured bacterium BD_contig01359','species'),(1625049,48479,'uncultured bacterium BD_contig01360','species'),(1625050,48479,'uncultured bacterium BD_contig01361','species'),(1625051,48479,'uncultured bacterium BD_contig01362','species'),(1625052,48479,'uncultured bacterium BD_contig01363','species'),(1625053,48479,'uncultured bacterium BD_contig01364','species'),(1625054,48479,'uncultured bacterium BD_contig01365','species'),(1625055,48479,'uncultured bacterium BD_contig01366','species'),(1625056,48479,'uncultured bacterium BD_contig01367','species'),(1625057,48479,'uncultured bacterium BD_contig01368','species'),(1625058,48479,'uncultured bacterium BD_contig01369','species'),(1625059,48479,'uncultured bacterium BD_contig01370','species'),(1625060,48479,'uncultured bacterium BD_contig01371','species'),(1625061,48479,'uncultured bacterium BD_contig01372','species'),(1625062,48479,'uncultured bacterium BD_contig01373','species'),(1625063,48479,'uncultured bacterium BD_contig01374','species'),(1625064,48479,'uncultured bacterium BD_contig01375','species'),(1625065,48479,'uncultured bacterium BD_contig01376','species'),(1625066,48479,'uncultured bacterium BD_contig01377','species'),(1625067,48479,'uncultured bacterium BD_contig01378','species'),(1625068,48479,'uncultured bacterium BD_contig01379','species'),(1625069,48479,'uncultured bacterium BD_contig01380','species'),(1625070,48479,'uncultured bacterium BD_contig01381','species'),(1625071,48479,'uncultured bacterium BD_contig01382','species'),(1625072,48479,'uncultured bacterium BD_contig01383','species'),(1625073,48479,'uncultured bacterium BD_contig01384','species'),(1625074,48479,'uncultured bacterium BD_contig01385','species'),(1625075,48479,'uncultured bacterium BD_contig01386','species'),(1625076,48479,'uncultured bacterium BD_contig01387','species'),(1625077,48479,'uncultured bacterium BD_contig01388','species'),(1625078,48479,'uncultured bacterium BD_contig01389','species'),(1625079,48479,'uncultured bacterium BD_contig01390','species'),(1625080,48479,'uncultured bacterium BD_contig01391','species'),(1625081,48479,'uncultured bacterium BD_contig01392','species'),(1625082,48479,'uncultured bacterium BD_contig01393','species'),(1625083,48479,'uncultured bacterium BD_contig01394','species'),(1625084,48479,'uncultured bacterium BD_contig01395','species'),(1625085,48479,'uncultured bacterium BD_contig01396','species'),(1625086,48479,'uncultured bacterium BD_contig01397','species'),(1625087,48479,'uncultured bacterium BD_contig01398','species'),(1625088,48479,'uncultured bacterium BD_contig01399','species'),(1625089,48479,'uncultured bacterium BD_contig01400','species'),(1625090,48479,'uncultured bacterium BD_contig01401','species'),(1625091,48479,'uncultured bacterium BD_contig01402','species'),(1625092,48479,'uncultured bacterium BD_contig01403','species'),(1625093,48479,'uncultured bacterium BD_contig01404','species'),(1625094,48479,'uncultured bacterium BD_contig01405','species'),(1625095,48479,'uncultured bacterium BD_contig01406','species'),(1625096,48479,'uncultured bacterium BD_contig01407','species'),(1625097,48479,'uncultured bacterium BD_contig01408','species'),(1625098,48479,'uncultured bacterium BD_contig01409','species'),(1625099,48479,'uncultured bacterium BD_contig01410','species'),(1625100,48479,'uncultured bacterium BD_contig01411','species'),(1625101,48479,'uncultured bacterium BD_contig01412','species'),(1625102,48479,'uncultured bacterium BD_contig01413','species'),(1625103,48479,'uncultured bacterium BD_contig01414','species'),(1625104,48479,'uncultured bacterium BD_contig01415','species'),(1625105,48479,'uncultured bacterium BD_contig01416','species'),(1625106,48479,'uncultured bacterium BD_contig01417','species'),(1625107,48479,'uncultured bacterium BD_contig01418','species'),(1625108,48479,'uncultured bacterium BD_contig01419','species'),(1625109,48479,'uncultured bacterium BD_contig01420','species'),(1625110,48479,'uncultured bacterium BD_contig01421','species'),(1625111,48479,'uncultured bacterium BD_contig01422','species'),(1625112,48479,'uncultured bacterium BD_contig01423','species'),(1625113,48479,'uncultured bacterium BD_contig01424','species'),(1625114,48479,'uncultured bacterium BD_contig01425','species'),(1625115,48479,'uncultured bacterium BD_contig01426','species'),(1625116,48479,'uncultured bacterium BD_contig01427','species'),(1625117,48479,'uncultured bacterium BD_contig01428','species'),(1625118,48479,'uncultured bacterium BD_contig01429','species'),(1625119,48479,'uncultured bacterium BD_contig01430','species'),(1625120,48479,'uncultured bacterium BD_contig01431','species'),(1625121,48479,'uncultured bacterium BD_contig01432','species'),(1625122,48479,'uncultured bacterium BD_contig01433','species'),(1625123,48479,'uncultured bacterium BD_contig01434','species'),(1625124,48479,'uncultured bacterium BD_contig01435','species'),(1625125,48479,'uncultured bacterium BD_contig01436','species'),(1625126,48479,'uncultured bacterium BD_contig01437','species'),(1625127,48479,'uncultured bacterium BD_contig01438','species'),(1625128,48479,'uncultured bacterium BD_contig01439','species'),(1625129,48479,'uncultured bacterium BD_contig01440','species'),(1625130,48479,'uncultured bacterium BD_contig01441','species'),(1625131,48479,'uncultured bacterium BD_contig01442','species'),(1625132,48479,'uncultured bacterium BD_contig01443','species'),(1625133,48479,'uncultured bacterium BD_contig01444','species'),(1625134,48479,'uncultured bacterium BD_contig01445','species'),(1625135,48479,'uncultured bacterium BD_contig01446','species'),(1625136,48479,'uncultured bacterium BD_contig01447','species'),(1625137,48479,'uncultured bacterium BD_contig01448','species'),(1625138,48479,'uncultured bacterium BD_contig01449','species'),(1625139,48479,'uncultured bacterium BD_contig01450','species'),(1625140,48479,'uncultured bacterium BD_contig01451','species'),(1625141,48479,'uncultured bacterium BD_contig01452','species'),(1625142,48479,'uncultured bacterium BD_contig01453','species'),(1625143,48479,'uncultured bacterium BD_contig01454','species'),(1625144,48479,'uncultured bacterium BD_contig01455','species'),(1625145,48479,'uncultured bacterium BD_contig01456','species'),(1625146,48479,'uncultured bacterium BD_contig01457','species'),(1625147,48479,'uncultured bacterium BD_contig01458','species'),(1625148,48479,'uncultured bacterium BD_contig01459','species'),(1625149,48479,'uncultured bacterium BD_contig01460','species'),(1625150,48479,'uncultured bacterium BD_contig01461','species'),(1625151,48479,'uncultured bacterium BD_contig01462','species'),(1625152,48479,'uncultured bacterium BD_contig01463','species'),(1625153,48479,'uncultured bacterium BD_contig01464','species'),(1625154,48479,'uncultured bacterium BD_contig01465','species'),(1625155,48479,'uncultured bacterium BD_contig01466','species'),(1625156,48479,'uncultured bacterium BD_contig01467','species'),(1625157,48479,'uncultured bacterium BD_contig01468','species'),(1625158,48479,'uncultured bacterium BD_contig01469','species'),(1625159,48479,'uncultured bacterium BD_contig01470','species'),(1625160,48479,'uncultured bacterium BD_contig01471','species'),(1625161,48479,'uncultured bacterium BD_contig01472','species'),(1625162,48479,'uncultured bacterium BD_contig01473','species'),(1625163,48479,'uncultured bacterium BD_contig01474','species'),(1625164,48479,'uncultured bacterium BD_contig01475','species'),(1625165,48479,'uncultured bacterium BD_contig01476','species'),(1625166,48479,'uncultured bacterium BD_contig01477','species'),(1625167,48479,'uncultured bacterium BD_contig01478','species'),(1625168,48479,'uncultured bacterium BD_contig01479','species'),(1625169,48479,'uncultured bacterium BD_contig01480','species'),(1625170,48479,'uncultured bacterium BD_contig01481','species'),(1625171,48479,'uncultured bacterium BD_contig01482','species'),(1625172,48479,'uncultured bacterium BD_contig01483','species'),(1625173,48479,'uncultured bacterium BD_contig01484','species'),(1625174,48479,'uncultured bacterium BD_contig01485','species'),(1625175,48479,'uncultured bacterium BD_contig01486','species'),(1625176,48479,'uncultured bacterium BD_contig01487','species'),(1625177,48479,'uncultured bacterium BD_contig01488','species'),(1625178,48479,'uncultured bacterium BD_contig01489','species'),(1625179,48479,'uncultured bacterium BD_contig01490','species'),(1625180,48479,'uncultured bacterium BD_contig01491','species'),(1625181,48479,'uncultured bacterium BD_contig01492','species'),(1625182,48479,'uncultured bacterium BD_contig01493','species'),(1625183,48479,'uncultured bacterium BD_contig01494','species'),(1625184,48479,'uncultured bacterium BD_contig01495','species'),(1625185,48479,'uncultured bacterium BD_contig01496','species'),(1625186,48479,'uncultured bacterium BD_contig01497','species'),(1625187,48479,'uncultured bacterium BD_contig01498','species'),(1625188,48479,'uncultured bacterium BD_contig01499','species'),(1625189,48479,'uncultured bacterium BD_contig01500','species'),(1625190,48479,'uncultured bacterium BD_contig01501','species'),(1625191,48479,'uncultured bacterium BD_contig01502','species'),(1625192,48479,'uncultured bacterium BD_contig01503','species'),(1625193,48479,'uncultured bacterium BD_contig01504','species'),(1625194,48479,'uncultured bacterium BD_contig01505','species'),(1625195,48479,'uncultured bacterium BD_contig01506','species'),(1625196,48479,'uncultured bacterium BD_contig01507','species'),(1625197,48479,'uncultured bacterium BD_contig01508','species'),(1625198,48479,'uncultured bacterium BD_contig01509','species'),(1625199,48479,'uncultured bacterium BD_contig01510','species'),(1625200,48479,'uncultured bacterium BD_contig01511','species'),(1625201,48479,'uncultured bacterium BD_contig01512','species'),(1625202,48479,'uncultured bacterium BD_contig01513','species'),(1625203,48479,'uncultured bacterium BD_contig01514','species'),(1625204,48479,'uncultured bacterium BD_contig01515','species'),(1625205,48479,'uncultured bacterium BD_contig01516','species'),(1625206,48479,'uncultured bacterium BD_contig01517','species'),(1625207,48479,'uncultured bacterium BD_contig01518','species'),(1625208,48479,'uncultured bacterium BD_contig01519','species'),(1625209,48479,'uncultured bacterium BD_contig01520','species'),(1625210,48479,'uncultured bacterium BD_contig01521','species'),(1625211,48479,'uncultured bacterium BD_contig01522','species'),(1625212,48479,'uncultured bacterium BD_contig01523','species'),(1625213,48479,'uncultured bacterium BD_contig01524','species'),(1625214,48479,'uncultured bacterium BD_contig01525','species'),(1625215,48479,'uncultured bacterium BD_contig01526','species'),(1625216,48479,'uncultured bacterium BD_contig01527','species'),(1625217,48479,'uncultured bacterium BD_contig01528','species'),(1625218,48479,'uncultured bacterium BD_contig01529','species'),(1625219,48479,'uncultured bacterium BD_contig01530','species'),(1625220,48479,'uncultured bacterium BD_contig01531','species'),(1625221,48479,'uncultured bacterium BD_contig01532','species'),(1625222,48479,'uncultured bacterium BD_contig01533','species'),(1625223,48479,'uncultured bacterium BD_contig01534','species'),(1625224,48479,'uncultured bacterium BD_contig01535','species'),(1625225,48479,'uncultured bacterium BD_contig01536','species'),(1625226,48479,'uncultured bacterium BD_contig01537','species'),(1625227,48479,'uncultured bacterium BD_contig01538','species'),(1625228,48479,'uncultured bacterium BD_contig01539','species'),(1625229,48479,'uncultured bacterium BD_contig01540','species'),(1625230,48479,'uncultured bacterium BD_contig01541','species'),(1625231,48479,'uncultured bacterium BD_contig01542','species'),(1625232,48479,'uncultured bacterium BD_contig01543','species'),(1625233,48479,'uncultured bacterium BD_contig01544','species'),(1625234,48479,'uncultured bacterium BD_contig01545','species'),(1625235,48479,'uncultured bacterium BD_contig01546','species'),(1625236,48479,'uncultured bacterium BD_contig01547','species'),(1625237,48479,'uncultured bacterium BD_contig01548','species'),(1625238,48479,'uncultured bacterium BD_contig01549','species'),(1625239,48479,'uncultured bacterium BD_contig01550','species'),(1625240,48479,'uncultured bacterium BD_contig01551','species'),(1625241,48479,'uncultured bacterium BD_contig01552','species'),(1625242,48479,'uncultured bacterium BD_contig01553','species'),(1625243,48479,'uncultured bacterium BD_contig01554','species'),(1625244,48479,'uncultured bacterium BD_contig01555','species'),(1625245,48479,'uncultured bacterium BD_contig01556','species'),(1625246,48479,'uncultured bacterium BD_contig01557','species'),(1625247,48479,'uncultured bacterium BD_contig01558','species'),(1625248,48479,'uncultured bacterium BD_contig01559','species'),(1625249,48479,'uncultured bacterium BD_contig01560','species'),(1625250,48479,'uncultured bacterium BD_contig01561','species'),(1625251,48479,'uncultured bacterium BD_contig01562','species'),(1625252,48479,'uncultured bacterium BD_contig01563','species'),(1625253,48479,'uncultured bacterium BD_contig01564','species'),(1625254,48479,'uncultured bacterium BD_contig01565','species'),(1625255,48479,'uncultured bacterium BD_contig01566','species'),(1625256,48479,'uncultured bacterium BD_contig01567','species'),(1625257,48479,'uncultured bacterium BD_contig01568','species'),(1625258,48479,'uncultured bacterium BD_contig01569','species'),(1625259,48479,'uncultured bacterium BD_contig01570','species'),(1625260,48479,'uncultured bacterium BD_contig01571','species'),(1625261,48479,'uncultured bacterium BD_contig01572','species'),(1625262,48479,'uncultured bacterium BD_contig01573','species'),(1625263,48479,'uncultured bacterium BD_contig01574','species'),(1625264,48479,'uncultured bacterium BD_contig01575','species'),(1625265,48479,'uncultured bacterium BD_contig01576','species'),(1625266,48479,'uncultured bacterium BD_contig01577','species'),(1625267,48479,'uncultured bacterium BD_contig01578','species'),(1625268,48479,'uncultured bacterium BD_contig01579','species'),(1625269,48479,'uncultured bacterium BD_contig01580','species'),(1625270,48479,'uncultured bacterium BD_contig01581','species'),(1625271,48479,'uncultured bacterium BD_contig01582','species'),(1625272,48479,'uncultured bacterium BD_contig01583','species'),(1625273,48479,'uncultured bacterium BD_contig01584','species'),(1625274,48479,'uncultured bacterium BD_contig01585','species'),(1625275,48479,'uncultured bacterium BD_contig01586','species'),(1625276,48479,'uncultured bacterium BD_contig01587','species'),(1625277,48479,'uncultured bacterium BD_contig01588','species'),(1625278,48479,'uncultured bacterium BD_contig01589','species'),(1625279,48479,'uncultured bacterium BD_contig01590','species'),(1625280,48479,'uncultured bacterium BD_contig01591','species'),(1625281,48479,'uncultured bacterium BD_contig01592','species'),(1625282,48479,'uncultured bacterium BD_contig01593','species'),(1625283,48479,'uncultured bacterium BD_contig01594','species'),(1625284,48479,'uncultured bacterium BD_contig01595','species'),(1625285,48479,'uncultured bacterium BD_contig01596','species'),(1625286,48479,'uncultured bacterium BD_contig01597','species'),(1625287,48479,'uncultured bacterium BD_contig01598','species'),(1625288,48479,'uncultured bacterium BD_contig01599','species'),(1625289,48479,'uncultured bacterium BD_contig01600','species'),(1625290,48479,'uncultured bacterium BD_contig01601','species'),(1625291,48479,'uncultured bacterium BD_contig01602','species'),(1625292,48479,'uncultured bacterium BD_contig01603','species'),(1625293,48479,'uncultured bacterium BD_contig01604','species'),(1625294,48479,'uncultured bacterium BD_contig01605','species'),(1625295,48479,'uncultured bacterium BD_contig01606','species'),(1625296,48479,'uncultured bacterium BD_contig01607','species'),(1625297,48479,'uncultured bacterium BD_contig01608','species'),(1625298,48479,'uncultured bacterium BD_contig01609','species'),(1625299,48479,'uncultured bacterium BD_contig01610','species'),(1625300,48479,'uncultured bacterium BD_contig01611','species'),(1625301,48479,'uncultured bacterium BD_contig01612','species'),(1625302,48479,'uncultured bacterium BD_contig01613','species'),(1625303,48479,'uncultured bacterium BD_contig01614','species'),(1625304,48479,'uncultured bacterium BD_contig01615','species'),(1625305,48479,'uncultured bacterium BD_contig01616','species'),(1625306,48479,'uncultured bacterium BD_contig01617','species'),(1625307,48479,'uncultured bacterium BD_contig01618','species'),(1625308,48479,'uncultured bacterium BD_contig01619','species'),(1625309,48479,'uncultured bacterium BD_contig01620','species'),(1625310,48479,'uncultured bacterium BD_contig01621','species'),(1625311,48479,'uncultured bacterium BD_contig01622','species'),(1625312,48479,'uncultured bacterium BD_contig01623','species'),(1625313,48479,'uncultured bacterium BD_contig01624','species'),(1625314,48479,'uncultured bacterium BD_contig01625','species'),(1625315,48479,'uncultured bacterium BD_contig01626','species'),(1625316,48479,'uncultured bacterium BD_contig01627','species'),(1625317,48479,'uncultured bacterium BD_contig01628','species'),(1625318,48479,'uncultured bacterium BD_contig01629','species'),(1625319,48479,'uncultured bacterium BD_contig01630','species'),(1625320,48479,'uncultured bacterium BD_contig01631','species'),(1625321,48479,'uncultured bacterium BD_contig01632','species'),(1625322,48479,'uncultured bacterium BD_contig01633','species'),(1625323,48479,'uncultured bacterium BD_contig01634','species'),(1625324,48479,'uncultured bacterium BD_contig01635','species'),(1625325,48479,'uncultured bacterium BD_contig01636','species'),(1625326,48479,'uncultured bacterium BD_contig01637','species'),(1625327,48479,'uncultured bacterium BD_contig01638','species'),(1625328,48479,'uncultured bacterium BD_contig01639','species'),(1625329,48479,'uncultured bacterium BD_contig01640','species'),(1625330,48479,'uncultured bacterium BD_contig01641','species'),(1625331,48479,'uncultured bacterium BD_contig01642','species'),(1625332,48479,'uncultured bacterium BD_contig01643','species'),(1625333,48479,'uncultured bacterium BD_contig01644','species'),(1625334,48479,'uncultured bacterium BD_contig01645','species'),(1625335,48479,'uncultured bacterium BD_contig01646','species'),(1625336,48479,'uncultured bacterium BD_contig01647','species'),(1625337,48479,'uncultured bacterium BD_contig01648','species'),(1625338,48479,'uncultured bacterium BD_contig01649','species'),(1625339,48479,'uncultured bacterium BD_contig01650','species'),(1625340,48479,'uncultured bacterium BD_contig01651','species'),(1625341,48479,'uncultured bacterium BD_contig01652','species'),(1625342,48479,'uncultured bacterium BD_contig01653','species'),(1625343,48479,'uncultured bacterium BD_contig01654','species'),(1625344,48479,'uncultured bacterium BD_contig01655','species'),(1625345,48479,'uncultured bacterium BD_contig01656','species'),(1625346,48479,'uncultured bacterium BD_contig01657','species'),(1625347,48479,'uncultured bacterium BD_contig01658','species'),(1625348,48479,'uncultured bacterium BD_contig01659','species'),(1625349,48479,'uncultured bacterium BD_contig01660','species'),(1625350,48479,'uncultured bacterium BD_contig01661','species'),(1625351,48479,'uncultured bacterium BD_contig01662','species'),(1625352,48479,'uncultured bacterium BD_contig01663','species'),(1625353,48479,'uncultured bacterium BD_contig01664','species'),(1625354,48479,'uncultured bacterium BD_contig01665','species'),(1625355,48479,'uncultured bacterium BD_contig01666','species'),(1625356,48479,'uncultured bacterium BD_contig01667','species'),(1625357,48479,'uncultured bacterium BD_contig01668','species'),(1625358,48479,'uncultured bacterium BD_contig01669','species'),(1625359,48479,'uncultured bacterium BD_contig01670','species'),(1625360,48479,'uncultured bacterium BD_contig01671','species'),(1625361,48479,'uncultured bacterium BD_contig01672','species'),(1625362,48479,'uncultured bacterium BD_contig01673','species'),(1625363,48479,'uncultured bacterium BD_contig01674','species'),(1625364,48479,'uncultured bacterium BD_contig01675','species'),(1625365,48479,'uncultured bacterium BD_contig01676','species'),(1625366,48479,'uncultured bacterium BD_contig01677','species'),(1625367,48479,'uncultured bacterium BD_contig01678','species'),(1625368,48479,'uncultured bacterium BD_contig01679','species'),(1625369,48479,'uncultured bacterium BD_contig01680','species'),(1625370,48479,'uncultured bacterium BD_contig01681','species'),(1625371,48479,'uncultured bacterium BD_contig01682','species'),(1625372,48479,'uncultured bacterium BD_contig01683','species'),(1625373,48479,'uncultured bacterium BD_contig01684','species'),(1625374,48479,'uncultured bacterium BD_contig01685','species'),(1625375,48479,'uncultured bacterium BD_contig01686','species'),(1625376,48479,'uncultured bacterium BD_contig01687','species'),(1625377,48479,'uncultured bacterium BD_contig01688','species'),(1625378,48479,'uncultured bacterium BD_contig01689','species'),(1625379,48479,'uncultured bacterium BD_contig01690','species'),(1625380,48479,'uncultured bacterium BD_contig01691','species'),(1625381,48479,'uncultured bacterium BD_contig01692','species'),(1625382,48479,'uncultured bacterium BD_contig01693','species'),(1625383,48479,'uncultured bacterium BD_contig01694','species'),(1625384,48479,'uncultured bacterium BD_contig01695','species'),(1625385,48479,'uncultured bacterium BD_contig01696','species'),(1625386,48479,'uncultured bacterium BD_contig01697','species'),(1625387,48479,'uncultured bacterium BD_contig01698','species'),(1625388,48479,'uncultured bacterium BD_contig01699','species'),(1625389,48479,'uncultured bacterium BD_contig01700','species'),(1625390,48479,'uncultured bacterium BD_contig01701','species'),(1625391,48479,'uncultured bacterium BD_contig01702','species'),(1625392,48479,'uncultured bacterium BD_contig01703','species'),(1625393,48479,'uncultured bacterium BD_contig01704','species'),(1625394,48479,'uncultured bacterium BD_contig01705','species'),(1625395,48479,'uncultured bacterium BD_contig01706','species'),(1625396,48479,'uncultured bacterium BD_contig01707','species'),(1625397,48479,'uncultured bacterium BD_contig01708','species'),(1625398,48479,'uncultured bacterium BD_contig01709','species'),(1625399,48479,'uncultured bacterium BD_contig01710','species'),(1625400,48479,'uncultured bacterium BD_contig01711','species'),(1625401,48479,'uncultured bacterium BD_contig01712','species'),(1625402,48479,'uncultured bacterium BD_contig01713','species'),(1625403,48479,'uncultured bacterium BD_contig01714','species'),(1625404,48479,'uncultured bacterium BD_contig01715','species'),(1625405,48479,'uncultured bacterium BD_contig01716','species'),(1625406,48479,'uncultured bacterium BD_contig01717','species'),(1625407,48479,'uncultured bacterium BD_contig01718','species'),(1625408,48479,'uncultured bacterium BD_contig01719','species'),(1625409,48479,'uncultured bacterium BD_contig01720','species'),(1625410,48479,'uncultured bacterium BD_contig01721','species'),(1625411,48479,'uncultured bacterium BD_contig01722','species'),(1625412,48479,'uncultured bacterium BD_contig01723','species'),(1625413,48479,'uncultured bacterium BD_contig01724','species'),(1625414,48479,'uncultured bacterium BD_contig01725','species'),(1625415,48479,'uncultured bacterium BD_contig01726','species'),(1625416,48479,'uncultured bacterium BD_contig01727','species'),(1625417,48479,'uncultured bacterium BD_contig01728','species'),(1625418,48479,'uncultured bacterium BD_contig01729','species'),(1625419,48479,'uncultured bacterium BD_contig01730','species'),(1625420,48479,'uncultured bacterium BD_contig01731','species'),(1625421,48479,'uncultured bacterium BD_contig01732','species'),(1625422,48479,'uncultured bacterium BD_contig01733','species'),(1625423,48479,'uncultured bacterium BD_contig01734','species'),(1625424,48479,'uncultured bacterium BD_contig01735','species'),(1625425,48479,'uncultured bacterium BD_contig01736','species'),(1625426,48479,'uncultured bacterium BD_contig01737','species'),(1625427,48479,'uncultured bacterium BD_contig01738','species'),(1625428,48479,'uncultured bacterium BD_contig01739','species'),(1625429,48479,'uncultured bacterium BD_contig01740','species'),(1625430,48479,'uncultured bacterium BD_contig01741','species'),(1625431,48479,'uncultured bacterium BD_contig01742','species'),(1625432,48479,'uncultured bacterium BD_contig01743','species'),(1625433,48479,'uncultured bacterium BD_contig01744','species'),(1625434,48479,'uncultured bacterium BD_contig01745','species'),(1625435,48479,'uncultured bacterium BD_contig01746','species'),(1625436,48479,'uncultured bacterium BD_contig01747','species'),(1625437,48479,'uncultured bacterium BD_contig01748','species'),(1625438,48479,'uncultured bacterium BD_contig01749','species'),(1625439,48479,'uncultured bacterium BD_contig01750','species'),(1625440,48479,'uncultured bacterium BD_contig01751','species'),(1625441,48479,'uncultured bacterium BD_contig01752','species'),(1625442,48479,'uncultured bacterium BD_contig01753','species'),(1625443,48479,'uncultured bacterium BD_contig01754','species'),(1625444,48479,'uncultured bacterium BD_contig01755','species'),(1625445,48479,'uncultured bacterium BD_contig01756','species'),(1625446,48479,'uncultured bacterium BD_contig01757','species'),(1625447,48479,'uncultured bacterium BD_contig01758','species'),(1625448,48479,'uncultured bacterium BD_contig01759','species'),(1625449,48479,'uncultured bacterium BD_contig01760','species'),(1625450,48479,'uncultured bacterium BD_contig01761','species'),(1625451,48479,'uncultured bacterium BD_contig01762','species'),(1625452,48479,'uncultured bacterium BD_contig01763','species'),(1625453,48479,'uncultured bacterium BD_contig01764','species'),(1625454,48479,'uncultured bacterium BD_contig01765','species'),(1625455,48479,'uncultured bacterium BD_contig01766','species'),(1625456,48479,'uncultured bacterium BD_contig01767','species'),(1625457,48479,'uncultured bacterium BD_contig01768','species'),(1625458,48479,'uncultured bacterium BD_contig01769','species'),(1625459,48479,'uncultured bacterium BD_contig01770','species'),(1625460,48479,'uncultured bacterium BD_contig01771','species'),(1625461,48479,'uncultured bacterium BD_contig01772','species'),(1625462,48479,'uncultured bacterium BD_contig01773','species'),(1625463,48479,'uncultured bacterium BD_contig01774','species'),(1625464,48479,'uncultured bacterium BD_contig01775','species'),(1625465,48479,'uncultured bacterium BD_contig01776','species'),(1625466,48479,'uncultured bacterium BD_contig01777','species'),(1625467,48479,'uncultured bacterium BD_contig01778','species'),(1625468,48479,'uncultured bacterium BD_contig01779','species'),(1625469,48479,'uncultured bacterium BD_contig01780','species'),(1625470,48479,'uncultured bacterium BD_contig01781','species'),(1625471,48479,'uncultured bacterium BD_contig01782','species'),(1625472,48479,'uncultured bacterium BD_contig01783','species'),(1625473,48479,'uncultured bacterium BD_contig01784','species'),(1625474,48479,'uncultured bacterium BD_contig01785','species'),(1625475,48479,'uncultured bacterium BD_contig01786','species'),(1625476,48479,'uncultured bacterium BD_contig01787','species'),(1625477,48479,'uncultured bacterium BD_contig01788','species'),(1625478,48479,'uncultured bacterium BD_contig01789','species'),(1625479,48479,'uncultured bacterium BD_contig01790','species'),(1625480,48479,'uncultured bacterium BD_contig01791','species'),(1625481,48479,'uncultured bacterium BD_contig01792','species'),(1625482,48479,'uncultured bacterium BD_contig01793','species'),(1625483,48479,'uncultured bacterium BD_contig01794','species'),(1625484,48479,'uncultured bacterium BD_contig01795','species'),(1625485,48479,'uncultured bacterium BD_contig01796','species'),(1625486,48479,'uncultured bacterium BD_contig01797','species'),(1625487,48479,'uncultured bacterium BD_contig01798','species'),(1625488,48479,'uncultured bacterium BD_contig01799','species'),(1625489,48479,'uncultured bacterium BD_contig01800','species'),(1625490,48479,'uncultured bacterium BD_contig01801','species'),(1625491,48479,'uncultured bacterium BD_contig01802','species'),(1625492,48479,'uncultured bacterium BD_contig01803','species'),(1625493,48479,'uncultured bacterium BD_contig01804','species'),(1625494,48479,'uncultured bacterium BD_contig01805','species'),(1625495,48479,'uncultured bacterium BD_contig01806','species'),(1625496,48479,'uncultured bacterium BD_contig01807','species'),(1625497,48479,'uncultured bacterium BD_contig01808','species'),(1625498,48479,'uncultured bacterium BD_contig01809','species'),(1625499,48479,'uncultured bacterium BD_contig01810','species'),(1625500,48479,'uncultured bacterium BD_contig01811','species'),(1625501,48479,'uncultured bacterium BD_contig01812','species'),(1625502,48479,'uncultured bacterium BD_contig01813','species'),(1625503,48479,'uncultured bacterium BD_contig01814','species'),(1625504,48479,'uncultured bacterium BD_contig01815','species'),(1625505,48479,'uncultured bacterium BD_contig01816','species'),(1625506,48479,'uncultured bacterium BD_contig01817','species'),(1625507,48479,'uncultured bacterium BD_contig01818','species'),(1625508,48479,'uncultured bacterium BD_contig01819','species'),(1625509,48479,'uncultured bacterium BD_contig01820','species'),(1625510,48479,'uncultured bacterium BD_contig01821','species'),(1625511,48479,'uncultured bacterium BD_contig01822','species'),(1625512,48479,'uncultured bacterium BD_contig01823','species'),(1625513,48479,'uncultured bacterium BD_contig01824','species'),(1625514,48479,'uncultured bacterium BD_contig01825','species'),(1625515,48479,'uncultured bacterium BD_contig01826','species'),(1625516,48479,'uncultured bacterium BD_contig01827','species'),(1625517,48479,'uncultured bacterium BD_contig01828','species'),(1625518,48479,'uncultured bacterium BD_contig01829','species'),(1625519,48479,'uncultured bacterium BD_contig01830','species'),(1625520,48479,'uncultured bacterium BD_contig01831','species'),(1625521,48479,'uncultured bacterium BD_contig01832','species'),(1625522,48479,'uncultured bacterium BD_contig01833','species'),(1625523,48479,'uncultured bacterium BD_contig01834','species'),(1625524,48479,'uncultured bacterium BD_contig01835','species'),(1625525,48479,'uncultured bacterium BD_contig01836','species'),(1625526,48479,'uncultured bacterium BD_contig01837','species'),(1625527,48479,'uncultured bacterium BD_contig01838','species'),(1625528,48479,'uncultured bacterium BD_contig01839','species'),(1625529,48479,'uncultured bacterium BD_contig01840','species'),(1625530,48479,'uncultured bacterium BD_contig01841','species'),(1625531,48479,'uncultured bacterium BD_contig01842','species'),(1625532,48479,'uncultured bacterium BD_contig01843','species'),(1625533,48479,'uncultured bacterium BD_contig01844','species'),(1625534,48479,'uncultured bacterium BD_contig01845','species'),(1625535,48479,'uncultured bacterium BD_contig01846','species'),(1625536,48479,'uncultured bacterium BD_contig01847','species'),(1625537,48479,'uncultured bacterium BD_contig01848','species'),(1625538,48479,'uncultured bacterium BD_contig01849','species'),(1625539,48479,'uncultured bacterium BD_contig01850','species'),(1625540,48479,'uncultured bacterium BD_contig01851','species'),(1625541,48479,'uncultured bacterium BD_contig01852','species'),(1625542,48479,'uncultured bacterium BD_contig01853','species'),(1625543,48479,'uncultured bacterium BD_contig01854','species'),(1625544,48479,'uncultured bacterium BD_contig01855','species'),(1625545,48479,'uncultured bacterium BD_contig01856','species'),(1625546,48479,'uncultured bacterium BD_contig01857','species'),(1625547,48479,'uncultured bacterium BD_contig01858','species'),(1625548,48479,'uncultured bacterium BD_contig01859','species'),(1625549,48479,'uncultured bacterium BD_contig01860','species'),(1625550,48479,'uncultured bacterium BD_contig01861','species'),(1625551,48479,'uncultured bacterium BD_contig01862','species'),(1625552,48479,'uncultured bacterium BD_contig01863','species'),(1625553,48479,'uncultured bacterium BD_contig01864','species'),(1625554,48479,'uncultured bacterium BD_contig01865','species'),(1625555,48479,'uncultured bacterium BD_contig01866','species'),(1625556,48479,'uncultured bacterium BD_contig01867','species'),(1625557,48479,'uncultured bacterium BD_contig01868','species'),(1625558,48479,'uncultured bacterium BD_contig01869','species'),(1625559,48479,'uncultured bacterium BD_contig01870','species'),(1625560,48479,'uncultured bacterium BD_contig01871','species'),(1625561,48479,'uncultured bacterium BD_contig01872','species'),(1625562,48479,'uncultured bacterium BD_contig01873','species'),(1625563,48479,'uncultured bacterium BD_contig01874','species'),(1625564,48479,'uncultured bacterium BD_contig01875','species'),(1625565,48479,'uncultured bacterium BD_contig01876','species'),(1625566,48479,'uncultured bacterium BD_contig01877','species'),(1625567,48479,'uncultured bacterium BD_contig01878','species'),(1625568,48479,'uncultured bacterium BD_contig01879','species'),(1625569,48479,'uncultured bacterium BD_contig01880','species'),(1625570,48479,'uncultured bacterium BD_contig01881','species'),(1625571,48479,'uncultured bacterium BD_contig01882','species'),(1625572,48479,'uncultured bacterium BD_contig01883','species'),(1625573,48479,'uncultured bacterium BD_contig01884','species'),(1625574,48479,'uncultured bacterium BD_contig01885','species'),(1625575,48479,'uncultured bacterium BD_contig01886','species'),(1625576,48479,'uncultured bacterium BD_contig01887','species'),(1625577,48479,'uncultured bacterium BD_contig01888','species'),(1625578,48479,'uncultured bacterium BD_contig01889','species'),(1625579,48479,'uncultured bacterium BD_contig01890','species'),(1625580,48479,'uncultured bacterium BD_contig01891','species'),(1625581,48479,'uncultured bacterium BD_contig01892','species'),(1625582,48479,'uncultured bacterium BD_contig01893','species'),(1625583,48479,'uncultured bacterium BD_contig01894','species'),(1625584,48479,'uncultured bacterium BD_contig01895','species'),(1625585,48479,'uncultured bacterium BD_contig01896','species'),(1625586,48479,'uncultured bacterium BD_contig01897','species'),(1625587,48479,'uncultured bacterium BD_contig01898','species'),(1625588,48479,'uncultured bacterium BD_contig01899','species'),(1625589,48479,'uncultured bacterium BD_contig01900','species'),(1625590,48479,'uncultured bacterium BD_contig01901','species'),(1625591,48479,'uncultured bacterium BD_contig01902','species'),(1625592,48479,'uncultured bacterium BD_contig01903','species'),(1625593,48479,'uncultured bacterium BD_contig01904','species'),(1625594,48479,'uncultured bacterium BD_contig01905','species'),(1625595,48479,'uncultured bacterium BD_contig01906','species'),(1625596,48479,'uncultured bacterium BD_contig01907','species'),(1625597,48479,'uncultured bacterium BD_contig01908','species'),(1625598,48479,'uncultured bacterium BD_contig01909','species'),(1625599,48479,'uncultured bacterium BD_contig01910','species'),(1625600,48479,'uncultured bacterium BD_contig01911','species'),(1625601,48479,'uncultured bacterium BD_contig01912','species'),(1625602,48479,'uncultured bacterium BD_contig01913','species'),(1625603,48479,'uncultured bacterium BD_contig01914','species'),(1625604,48479,'uncultured bacterium BD_contig01915','species'),(1625605,48479,'uncultured bacterium BD_contig01916','species'),(1625606,48479,'uncultured bacterium BD_contig01917','species'),(1625607,48479,'uncultured bacterium BD_contig01918','species'),(1625608,48479,'uncultured bacterium BD_contig01919','species'),(1625609,48479,'uncultured bacterium BD_contig01920','species'),(1625610,48479,'uncultured bacterium BD_contig01921','species'),(1625611,48479,'uncultured bacterium BD_contig01922','species'),(1625612,48479,'uncultured bacterium BD_contig01923','species'),(1625613,48479,'uncultured bacterium BD_contig01924','species'),(1625614,48479,'uncultured bacterium BD_contig01925','species'),(1625615,48479,'uncultured bacterium BD_contig01926','species'),(1625616,48479,'uncultured bacterium BD_contig01927','species'),(1625617,48479,'uncultured bacterium BD_contig01928','species'),(1625618,48479,'uncultured bacterium BD_contig01929','species'),(1625619,48479,'uncultured bacterium BD_contig01930','species'),(1625620,48479,'uncultured bacterium BD_contig01931','species'),(1625621,48479,'uncultured bacterium BD_contig01932','species'),(1625622,48479,'uncultured bacterium BD_contig01933','species'),(1625623,48479,'uncultured bacterium BD_contig01934','species'),(1625624,48479,'uncultured bacterium BD_contig01935','species'),(1625625,48479,'uncultured bacterium BD_contig01936','species'),(1625626,48479,'uncultured bacterium BD_contig01937','species'),(1625627,48479,'uncultured bacterium BD_contig01938','species'),(1625628,48479,'uncultured bacterium BD_contig01939','species'),(1625629,48479,'uncultured bacterium BD_contig01940','species'),(1625630,48479,'uncultured bacterium BD_contig01941','species'),(1625631,48479,'uncultured bacterium BD_contig01942','species'),(1625632,48479,'uncultured bacterium BD_contig01943','species'),(1625633,48479,'uncultured bacterium BD_contig01944','species'),(1625634,48479,'uncultured bacterium BD_contig01945','species'),(1625635,48479,'uncultured bacterium BD_contig01946','species'),(1625636,48479,'uncultured bacterium BD_contig01947','species'),(1625637,48479,'uncultured bacterium BD_contig01948','species'),(1625638,48479,'uncultured bacterium BD_contig01949','species'),(1625639,48479,'uncultured bacterium BD_contig01950','species'),(1625640,48479,'uncultured bacterium BD_contig01951','species'),(1625641,48479,'uncultured bacterium BD_contig01952','species'),(1625642,48479,'uncultured bacterium BD_contig01953','species'),(1625643,48479,'uncultured bacterium BD_contig01954','species'),(1625644,48479,'uncultured bacterium BD_contig01955','species'),(1625645,48479,'uncultured bacterium BD_contig01956','species'),(1625646,48479,'uncultured bacterium BD_contig01957','species'),(1625647,48479,'uncultured bacterium BD_contig01958','species'),(1625648,48479,'uncultured bacterium BD_contig01959','species'),(1625649,48479,'uncultured bacterium BD_contig01960','species'),(1625650,48479,'uncultured bacterium BD_contig01961','species'),(1625651,48479,'uncultured bacterium BD_contig01962','species'),(1625652,48479,'uncultured bacterium BD_contig01963','species'),(1625653,48479,'uncultured bacterium BD_contig01964','species'),(1625654,48479,'uncultured bacterium BD_contig01965','species'),(1625655,48479,'uncultured bacterium BD_contig01966','species'),(1625656,48479,'uncultured bacterium BD_contig01967','species'),(1625657,48479,'uncultured bacterium BD_contig01968','species'),(1625658,48479,'uncultured bacterium BD_contig01969','species'),(1625659,48479,'uncultured bacterium BD_contig01970','species'),(1625660,48479,'uncultured bacterium BD_contig01971','species'),(1625661,48479,'uncultured bacterium BD_contig01972','species'),(1625662,48479,'uncultured bacterium BD_contig01973','species'),(1625663,48479,'uncultured bacterium BD_contig01974','species'),(1625664,48479,'uncultured bacterium BD_contig01975','species'),(1625665,48479,'uncultured bacterium BD_contig01976','species'),(1625666,48479,'uncultured bacterium BD_contig01977','species'),(1625667,48479,'uncultured bacterium BD_contig01978','species'),(1625668,48479,'uncultured bacterium BD_contig01979','species'),(1625669,48479,'uncultured bacterium BD_contig01980','species'),(1625670,48479,'uncultured bacterium BD_contig01981','species'),(1625671,48479,'uncultured bacterium BD_contig01982','species'),(1625672,48479,'uncultured bacterium BD_contig01983','species'),(1625673,48479,'uncultured bacterium BD_contig01984','species'),(1625674,48479,'uncultured bacterium BD_contig01985','species'),(1625675,48479,'uncultured bacterium BD_contig01986','species'),(1625676,48479,'uncultured bacterium BD_contig01987','species'),(1625677,48479,'uncultured bacterium BD_contig01988','species'),(1625678,48479,'uncultured bacterium BD_contig01989','species'),(1625679,48479,'uncultured bacterium BD_contig01990','species'),(1625680,48479,'uncultured bacterium BD_contig01991','species'),(1625681,48479,'uncultured bacterium BD_contig01992','species'),(1625682,48479,'uncultured bacterium BD_contig01993','species'),(1625683,48479,'uncultured bacterium BD_contig01994','species'),(1625684,48479,'uncultured bacterium BD_contig01995','species'),(1625685,48479,'uncultured bacterium BD_contig01996','species'),(1625686,48479,'uncultured bacterium BD_contig01997','species'),(1625687,48479,'uncultured bacterium BD_contig01998','species'),(1625688,48479,'uncultured bacterium BD_contig01999','species'),(1625689,48479,'uncultured bacterium BD_contig02000','species'),(1625690,48479,'uncultured bacterium BD_contig02001','species'),(1625691,48479,'uncultured bacterium BD_contig02002','species'),(1625692,48479,'uncultured bacterium BD_contig02003','species'),(1625693,48479,'uncultured bacterium BD_contig02004','species'),(1625694,48479,'uncultured bacterium BD_contig02005','species'),(1625695,48479,'uncultured bacterium BD_contig02006','species'),(1625696,48479,'uncultured bacterium BD_contig02007','species'),(1625697,48479,'uncultured bacterium BD_contig02008','species'),(1625698,48479,'uncultured bacterium BD_contig02009','species'),(1625699,48479,'uncultured bacterium BD_contig02010','species'),(1625700,48479,'uncultured bacterium BD_contig02011','species'),(1625701,48479,'uncultured bacterium BD_contig02012','species'),(1625702,48479,'uncultured bacterium BD_contig02013','species'),(1625703,48479,'uncultured bacterium BD_contig02014','species'),(1625704,48479,'uncultured bacterium BD_contig02015','species'),(1625705,48479,'uncultured bacterium BD_contig02016','species'),(1625706,48479,'uncultured bacterium BD_contig02017','species'),(1625707,48479,'uncultured bacterium BD_contig02018','species'),(1625708,48479,'uncultured bacterium BD_contig02019','species'),(1625709,48479,'uncultured bacterium BD_contig02020','species'),(1625710,48479,'uncultured bacterium BD_contig02021','species'),(1625711,48479,'uncultured bacterium BD_contig02022','species'),(1625712,48479,'uncultured bacterium BD_contig02023','species'),(1625713,48479,'uncultured bacterium BD_contig02024','species'),(1625714,48479,'uncultured bacterium BD_contig02025','species'),(1625715,48479,'uncultured bacterium BD_contig02026','species'),(1625716,48479,'uncultured bacterium BD_contig02027','species'),(1625717,48479,'uncultured bacterium BD_contig02028','species'),(1625718,48479,'uncultured bacterium BD_contig02029','species'),(1625719,48479,'uncultured bacterium BD_contig02030','species'),(1625720,48479,'uncultured bacterium BD_contig02031','species'),(1625721,48479,'uncultured bacterium BD_contig02032','species'),(1625722,48479,'uncultured bacterium BD_contig02033','species'),(1625723,48479,'uncultured bacterium BD_contig02034','species'),(1625724,48479,'uncultured bacterium BD_contig02035','species'),(1625725,48479,'uncultured bacterium BD_contig02036','species'),(1625726,48479,'uncultured bacterium BD_contig02037','species'),(1625727,48479,'uncultured bacterium BD_contig02038','species'),(1625728,48479,'uncultured bacterium BD_contig02039','species'),(1625729,48479,'uncultured bacterium BD_contig02040','species'),(1625730,48479,'uncultured bacterium BD_contig02041','species'),(1625731,48479,'uncultured bacterium BD_contig02042','species'),(1625732,48479,'uncultured bacterium BD_contig02043','species'),(1625733,48479,'uncultured bacterium BD_contig02044','species'),(1625734,48479,'uncultured bacterium BD_contig02045','species'),(1625735,48479,'uncultured bacterium BD_contig02046','species'),(1625736,48479,'uncultured bacterium BD_contig02047','species'),(1625737,48479,'uncultured bacterium BD_contig02048','species'),(1625738,48479,'uncultured bacterium BD_contig02049','species'),(1625739,48479,'uncultured bacterium BD_contig02050','species'),(1625740,48479,'uncultured bacterium BD_contig02051','species'),(1625741,48479,'uncultured bacterium BD_contig02052','species'),(1625742,48479,'uncultured bacterium BD_contig02053','species'),(1625743,48479,'uncultured bacterium BD_contig02054','species'),(1625744,48479,'uncultured bacterium BD_contig02055','species'),(1625745,48479,'uncultured bacterium BD_contig02056','species'),(1625746,48479,'uncultured bacterium BD_contig02057','species'),(1625747,48479,'uncultured bacterium BD_contig02058','species'),(1625748,48479,'uncultured bacterium BD_contig02059','species'),(1625749,48479,'uncultured bacterium BD_contig02060','species'),(1625750,48479,'uncultured bacterium BD_contig02061','species'),(1625751,48479,'uncultured bacterium BD_contig02062','species'),(1625752,48479,'uncultured bacterium BD_contig02063','species'),(1625753,48479,'uncultured bacterium BD_contig02064','species'),(1625754,48479,'uncultured bacterium BD_contig02065','species'),(1625755,48479,'uncultured bacterium BD_contig02066','species'),(1625756,48479,'uncultured bacterium BD_contig02067','species'),(1625757,48479,'uncultured bacterium BD_contig02068','species'),(1625758,48479,'uncultured bacterium BD_contig02069','species'),(1625759,48479,'uncultured bacterium BD_contig02070','species'),(1625760,48479,'uncultured bacterium BD_contig02071','species'),(1625761,48479,'uncultured bacterium BD_contig02072','species'),(1625762,48479,'uncultured bacterium BD_contig02073','species'),(1625763,48479,'uncultured bacterium BD_contig02074','species'),(1625764,48479,'uncultured bacterium BD_contig02075','species'),(1625765,48479,'uncultured bacterium BD_contig02076','species'),(1625766,48479,'uncultured bacterium BD_contig02077','species'),(1625767,48479,'uncultured bacterium BD_contig02078','species'),(1625768,48479,'uncultured bacterium BD_contig02079','species'),(1625769,48479,'uncultured bacterium BD_contig02080','species'),(1625770,48479,'uncultured bacterium BD_contig02081','species'),(1625771,48479,'uncultured bacterium BD_contig02082','species'),(1625772,48479,'uncultured bacterium BD_contig02083','species'),(1625773,48479,'uncultured bacterium BD_contig02084','species'),(1625774,48479,'uncultured bacterium BD_contig02085','species'),(1625775,48479,'uncultured bacterium BD_contig02086','species'),(1625776,48479,'uncultured bacterium BD_contig02087','species'),(1625777,48479,'uncultured bacterium BD_contig02088','species'),(1625778,48479,'uncultured bacterium BD_contig02089','species'),(1625779,48479,'uncultured bacterium BD_contig02090','species'),(1625780,48479,'uncultured bacterium BD_contig02091','species'),(1625781,48479,'uncultured bacterium BD_contig02092','species'),(1625782,48479,'uncultured bacterium BD_contig02093','species'),(1625783,48479,'uncultured bacterium BD_contig02094','species'),(1625784,48479,'uncultured bacterium BD_contig02095','species'),(1625785,48479,'uncultured bacterium BD_contig02096','species'),(1625786,48479,'uncultured bacterium BD_contig02097','species'),(1625787,48479,'uncultured bacterium BD_contig02098','species'),(1625788,48479,'uncultured bacterium BD_contig02099','species'),(1625789,48479,'uncultured bacterium BD_contig02100','species'),(1625790,48479,'uncultured bacterium BD_contig02101','species'),(1625791,48479,'uncultured bacterium BD_contig02102','species'),(1625792,48479,'uncultured bacterium BD_contig02103','species'),(1625793,48479,'uncultured bacterium BD_contig02104','species'),(1625794,48479,'uncultured bacterium BD_contig02105','species'),(1625795,48479,'uncultured bacterium BD_contig02106','species'),(1625796,48479,'uncultured bacterium BD_contig02107','species'),(1625797,48479,'uncultured bacterium BD_contig02108','species'),(1625798,48479,'uncultured bacterium BD_contig02109','species'),(1625799,48479,'uncultured bacterium BD_contig02110','species'),(1625800,48479,'uncultured bacterium BD_contig02111','species'),(1625801,48479,'uncultured bacterium BD_contig02112','species'),(1625802,48479,'uncultured bacterium BD_contig02113','species'),(1625803,48479,'uncultured bacterium BD_contig02114','species'),(1625804,48479,'uncultured bacterium BD_contig02115','species'),(1625805,48479,'uncultured bacterium BD_contig02116','species'),(1625806,48479,'uncultured bacterium BD_contig02117','species'),(1625807,48479,'uncultured bacterium BD_contig02118','species'),(1625808,48479,'uncultured bacterium BD_contig02119','species'),(1625809,48479,'uncultured bacterium BD_contig02120','species'),(1625810,48479,'uncultured bacterium BD_contig02121','species'),(1625811,48479,'uncultured bacterium BD_contig02122','species'),(1625812,48479,'uncultured bacterium BD_contig02123','species'),(1625813,48479,'uncultured bacterium BD_contig02124','species'),(1625814,48479,'uncultured bacterium BD_contig02125','species'),(1625815,48479,'uncultured bacterium BD_contig02126','species'),(1625816,48479,'uncultured bacterium BD_contig02127','species'),(1625817,48479,'uncultured bacterium BD_contig02128','species'),(1625818,48479,'uncultured bacterium BD_contig02129','species'),(1625819,48479,'uncultured bacterium BD_contig02130','species'),(1625820,48479,'uncultured bacterium BD_contig02131','species'),(1625821,48479,'uncultured bacterium BD_contig02132','species'),(1625822,48479,'uncultured bacterium BD_contig02133','species'),(1625823,48479,'uncultured bacterium BD_contig02134','species'),(1625824,48479,'uncultured bacterium BD_contig02135','species'),(1625825,48479,'uncultured bacterium BD_contig02136','species'),(1625826,48479,'uncultured bacterium BD_contig02137','species'),(1625827,48479,'uncultured bacterium BD_contig02138','species'),(1625828,48479,'uncultured bacterium BD_contig02139','species'),(1625829,48479,'uncultured bacterium BD_contig02140','species'),(1625830,48479,'uncultured bacterium BD_contig02141','species'),(1625831,48479,'uncultured bacterium BD_contig02142','species'),(1625832,48479,'uncultured bacterium BD_contig02143','species'),(1625833,48479,'uncultured bacterium BD_contig02144','species'),(1625834,48479,'uncultured bacterium BD_contig02145','species'),(1625835,48479,'uncultured bacterium BD_contig02146','species'),(1625836,48479,'uncultured bacterium BD_contig02147','species'),(1625837,48479,'uncultured bacterium BD_contig02148','species'),(1625838,48479,'uncultured bacterium BD_contig02149','species'),(1625839,48479,'uncultured bacterium BD_contig02150','species'),(1625840,48479,'uncultured bacterium BD_contig02151','species'),(1625841,48479,'uncultured bacterium BD_contig02152','species'),(1625842,48479,'uncultured bacterium BD_contig02153','species'),(1625843,48479,'uncultured bacterium BD_contig02154','species'),(1625844,48479,'uncultured bacterium BD_contig02155','species'),(1625845,48479,'uncultured bacterium BD_contig02156','species'),(1625846,48479,'uncultured bacterium BD_contig02157','species'),(1625847,48479,'uncultured bacterium BD_contig02158','species'),(1625848,48479,'uncultured bacterium BD_contig02159','species'),(1625849,48479,'uncultured bacterium BD_contig02160','species'),(1625850,48479,'uncultured bacterium BD_contig02161','species'),(1625851,48479,'uncultured bacterium BD_contig02162','species'),(1625852,48479,'uncultured bacterium BD_contig02163','species'),(1625853,48479,'uncultured bacterium BD_contig02164','species'),(1625854,48479,'uncultured bacterium BD_contig02165','species'),(1625855,48479,'uncultured bacterium BD_contig02166','species'),(1625856,48479,'uncultured bacterium BD_contig02167','species'),(1625857,48479,'uncultured bacterium BD_contig02168','species'),(1625858,48479,'uncultured bacterium BD_contig02169','species'),(1625859,48479,'uncultured bacterium BD_contig02170','species'),(1625860,48479,'uncultured bacterium BD_contig02171','species'),(1625861,48479,'uncultured bacterium BD_contig02172','species'),(1625862,48479,'uncultured bacterium BD_contig02173','species'),(1625863,48479,'uncultured bacterium BD_contig02174','species'),(1625864,48479,'uncultured bacterium BD_contig02175','species'),(1625865,48479,'uncultured bacterium BD_contig02176','species'),(1625866,48479,'uncultured bacterium BD_contig02177','species'),(1625867,48479,'uncultured bacterium BD_contig02178','species'),(1625868,48479,'uncultured bacterium BD_contig02179','species'),(1625869,48479,'uncultured bacterium BD_contig02180','species'),(1625870,48479,'uncultured bacterium BD_contig02181','species'),(1625871,48479,'uncultured bacterium BD_contig02182','species'),(1625872,48479,'uncultured bacterium BD_contig02183','species'),(1625873,48479,'uncultured bacterium BD_contig02184','species'),(1625874,48479,'uncultured bacterium BD_contig02185','species'),(1625875,48479,'uncultured bacterium BD_contig02186','species'),(1625876,48479,'uncultured bacterium BD_contig02187','species'),(1625877,48479,'uncultured bacterium BD_contig02188','species'),(1625878,48479,'uncultured bacterium BD_contig02189','species'),(1625879,48479,'uncultured bacterium BD_contig02190','species'),(1625880,48479,'uncultured bacterium BD_contig02191','species'),(1625881,48479,'uncultured bacterium BD_contig02192','species'),(1625882,48479,'uncultured bacterium BD_contig02193','species'),(1625883,48479,'uncultured bacterium BD_contig02194','species'),(1625884,48479,'uncultured bacterium BD_contig02195','species'),(1625885,48479,'uncultured bacterium BD_contig02196','species'),(1625886,48479,'uncultured bacterium BD_contig02197','species'),(1625887,48479,'uncultured bacterium BD_contig02198','species'),(1625888,48479,'uncultured bacterium BD_contig02199','species'),(1625889,48479,'uncultured bacterium BD_contig02200','species'),(1625890,48479,'uncultured bacterium BD_contig02201','species'),(1625891,48479,'uncultured bacterium BD_contig02202','species'),(1625892,48479,'uncultured bacterium BD_contig02203','species'),(1625893,48479,'uncultured bacterium BD_contig02204','species'),(1625894,48479,'uncultured bacterium BD_contig02205','species'),(1625895,48479,'uncultured bacterium BD_contig02206','species'),(1625896,48479,'uncultured bacterium BD_contig02207','species'),(1625897,48479,'uncultured bacterium BD_contig02208','species'),(1625898,48479,'uncultured bacterium BD_contig02209','species'),(1625899,48479,'uncultured bacterium BD_contig02210','species'),(1625900,48479,'uncultured bacterium BD_contig02211','species'),(1625901,48479,'uncultured bacterium BD_contig02212','species'),(1625902,48479,'uncultured bacterium BD_contig02213','species'),(1625903,48479,'uncultured bacterium BD_contig02214','species'),(1625904,48479,'uncultured bacterium BD_contig02215','species'),(1625905,48479,'uncultured bacterium BD_contig02216','species'),(1625906,48479,'uncultured bacterium BD_contig02217','species'),(1625907,48479,'uncultured bacterium BD_contig02218','species'),(1625908,48479,'uncultured bacterium BD_contig02219','species'),(1625909,48479,'uncultured bacterium BD_contig02220','species'),(1625910,48479,'uncultured bacterium BD_contig02221','species'),(1625911,48479,'uncultured bacterium BD_contig02222','species'),(1625912,48479,'uncultured bacterium BD_contig02223','species'),(1625913,48479,'uncultured bacterium BD_contig02224','species'),(1625914,48479,'uncultured bacterium BD_contig02225','species'),(1625915,48479,'uncultured bacterium BD_contig02226','species'),(1625916,48479,'uncultured bacterium BD_contig02227','species'),(1625917,48479,'uncultured bacterium BD_contig02228','species'),(1625918,48479,'uncultured bacterium BD_contig02229','species'),(1625919,48479,'uncultured bacterium BD_contig02230','species'),(1625920,48479,'uncultured bacterium BD_contig02231','species'),(1625921,48479,'uncultured bacterium BD_contig02232','species'),(1625922,48479,'uncultured bacterium BD_contig02233','species'),(1625923,48479,'uncultured bacterium BD_contig02234','species'),(1625924,48479,'uncultured bacterium BD_contig02235','species'),(1625925,48479,'uncultured bacterium BD_contig02236','species'),(1625926,48479,'uncultured bacterium BD_contig02237','species'),(1625927,48479,'uncultured bacterium BD_contig02238','species'),(1625928,48479,'uncultured bacterium BD_contig02239','species'),(1625929,48479,'uncultured bacterium BD_contig02240','species'),(1625930,48479,'uncultured bacterium BD_contig02241','species'),(1625931,48479,'uncultured bacterium BD_contig02242','species'),(1625932,48479,'uncultured bacterium BD_contig02243','species'),(1625933,48479,'uncultured bacterium BD_contig02244','species'),(1625934,48479,'uncultured bacterium BD_contig02245','species'),(1625935,48479,'uncultured bacterium BD_contig02246','species'),(1625936,48479,'uncultured bacterium BD_contig02247','species'),(1625937,48479,'uncultured bacterium BD_contig02248','species'),(1625938,48479,'uncultured bacterium BD_contig02249','species'),(1625939,48479,'uncultured bacterium BD_contig02250','species'),(1625940,48479,'uncultured bacterium BD_contig02251','species'),(1625941,48479,'uncultured bacterium BD_contig02252','species'),(1625942,48479,'uncultured bacterium BD_contig02253','species'),(1625943,48479,'uncultured bacterium BD_contig02254','species'),(1625944,48479,'uncultured bacterium BD_contig02255','species'),(1625945,48479,'uncultured bacterium BD_contig02256','species'),(1625946,48479,'uncultured bacterium BD_contig02257','species'),(1625947,48479,'uncultured bacterium BD_contig02258','species'),(1625948,48479,'uncultured bacterium BD_contig02259','species'),(1625949,48479,'uncultured bacterium BD_contig02260','species'),(1625950,48479,'uncultured bacterium BD_contig02261','species'),(1625951,48479,'uncultured bacterium BD_contig02262','species'),(1625952,48479,'uncultured bacterium BD_contig02263','species'),(1625953,48479,'uncultured bacterium BD_contig02264','species'),(1625954,48479,'uncultured bacterium BD_contig02265','species'),(1625955,48479,'uncultured bacterium BD_contig02266','species'),(1625956,48479,'uncultured bacterium BD_contig02267','species'),(1625957,48479,'uncultured bacterium BD_contig02268','species'),(1625958,48479,'uncultured bacterium BD_contig02269','species'),(1625959,48479,'uncultured bacterium BD_contig02270','species'),(1625960,48479,'uncultured bacterium BD_contig02271','species'),(1625961,48479,'uncultured bacterium BD_contig02272','species'),(1625962,48479,'uncultured bacterium BD_contig02273','species'),(1625963,48479,'uncultured bacterium BD_contig02274','species'),(1625964,48479,'uncultured bacterium BD_contig02275','species'),(1625965,48479,'uncultured bacterium BD_contig02276','species'),(1625966,48479,'uncultured bacterium BD_contig02277','species'),(1625967,48479,'uncultured bacterium BD_contig02278','species'),(1625968,48479,'uncultured bacterium BD_contig02279','species'),(1625969,48479,'uncultured bacterium BD_contig02280','species'),(1625970,48479,'uncultured bacterium BD_contig02281','species'),(1625971,48479,'uncultured bacterium BD_contig02282','species'),(1625972,48479,'uncultured bacterium BD_contig02283','species'),(1625973,48479,'uncultured bacterium BD_contig02284','species'),(1625974,48479,'uncultured bacterium BD_contig02285','species'),(1625975,48479,'uncultured bacterium BD_contig02286','species'),(1625976,48479,'uncultured bacterium BD_contig02287','species'),(1625977,48479,'uncultured bacterium BD_contig02288','species'),(1625978,48479,'uncultured bacterium BD_contig02289','species'),(1625979,48479,'uncultured bacterium BD_contig02290','species'),(1625980,48479,'uncultured bacterium BD_contig02291','species'),(1625981,48479,'uncultured bacterium BD_contig02292','species'),(1625982,48479,'uncultured bacterium BD_contig02293','species'),(1625983,48479,'uncultured bacterium BD_contig02294','species'),(1625984,48479,'uncultured bacterium BD_contig02295','species'),(1625985,48479,'uncultured bacterium BD_contig02296','species'),(1625986,48479,'uncultured bacterium BD_contig02297','species'),(1625987,48479,'uncultured bacterium BD_contig02298','species'),(1625988,48479,'uncultured bacterium BD_contig02299','species'),(1625989,48479,'uncultured bacterium BD_contig02300','species'),(1625990,48479,'uncultured bacterium BD_contig02301','species'),(1625991,48479,'uncultured bacterium BD_contig02302','species'),(1625992,48479,'uncultured bacterium BD_contig02303','species'),(1625993,48479,'uncultured bacterium BD_contig02304','species'),(1625994,48479,'uncultured bacterium BD_contig02305','species'),(1625995,48479,'uncultured bacterium BD_contig02306','species'),(1625996,48479,'uncultured bacterium BD_contig02307','species'),(1625997,48479,'uncultured bacterium BD_contig02308','species'),(1625998,48479,'uncultured bacterium BD_contig02309','species'),(1625999,48479,'uncultured bacterium BD_contig02310','species'),(1626000,48479,'uncultured bacterium BD_contig02311','species'),(1626001,48479,'uncultured bacterium BD_contig02312','species'),(1626002,48479,'uncultured bacterium BD_contig02313','species'),(1626003,48479,'uncultured bacterium BD_contig02314','species'),(1626004,48479,'uncultured bacterium BD_contig02315','species'),(1626005,48479,'uncultured bacterium BD_contig02316','species'),(1626006,48479,'uncultured bacterium BD_contig02317','species'),(1626007,48479,'uncultured bacterium BD_contig02318','species'),(1626008,48479,'uncultured bacterium BD_contig02319','species'),(1626009,48479,'uncultured bacterium BD_contig02320','species'),(1626010,48479,'uncultured bacterium BD_contig02321','species'),(1626011,48479,'uncultured bacterium BD_contig02322','species'),(1626012,48479,'uncultured bacterium BD_contig02323','species'),(1626013,48479,'uncultured bacterium BD_contig02324','species'),(1626014,48479,'uncultured bacterium BD_contig02325','species'),(1626015,48479,'uncultured bacterium BD_contig02326','species'),(1626016,48479,'uncultured bacterium BD_contig02327','species'),(1626017,48479,'uncultured bacterium BD_contig02328','species'),(1626018,48479,'uncultured bacterium BD_contig02329','species'),(1626019,48479,'uncultured bacterium BD_contig02330','species'),(1626020,48479,'uncultured bacterium BD_contig02331','species'),(1626021,48479,'uncultured bacterium BD_contig02332','species'),(1626022,48479,'uncultured bacterium BD_contig02333','species'),(1626023,48479,'uncultured bacterium BD_contig02334','species'),(1626024,48479,'uncultured bacterium BD_contig02335','species'),(1626025,48479,'uncultured bacterium BD_contig02336','species'),(1626026,48479,'uncultured bacterium BD_contig02337','species'),(1626027,48479,'uncultured bacterium BD_contig02338','species'),(1626028,48479,'uncultured bacterium BD_contig02339','species'),(1626029,48479,'uncultured bacterium BD_contig02340','species'),(1626030,48479,'uncultured bacterium BD_contig02341','species'),(1626031,48479,'uncultured bacterium BD_contig02342','species'),(1626032,48479,'uncultured bacterium BD_contig02343','species'),(1626033,48479,'uncultured bacterium BD_contig02344','species'),(1626034,48479,'uncultured bacterium BD_contig02345','species'),(1626035,48479,'uncultured bacterium BD_contig02346','species'),(1626036,48479,'uncultured bacterium BD_contig02347','species'),(1626037,48479,'uncultured bacterium BD_contig02348','species'),(1626038,48479,'uncultured bacterium BD_contig02349','species'),(1626039,48479,'uncultured bacterium BD_contig02350','species'),(1626040,48479,'uncultured bacterium BD_contig02351','species'),(1626041,48479,'uncultured bacterium BD_contig02352','species'),(1626042,48479,'uncultured bacterium BD_contig02353','species'),(1626043,48479,'uncultured bacterium BD_contig02354','species'),(1626044,48479,'uncultured bacterium BD_contig02355','species'),(1626045,48479,'uncultured bacterium BD_contig02356','species'),(1626046,48479,'uncultured bacterium BD_contig02357','species'),(1626047,48479,'uncultured bacterium BD_contig02358','species'),(1626048,48479,'uncultured bacterium BD_contig02359','species'),(1626049,48479,'uncultured bacterium BD_contig02360','species'),(1626050,48479,'uncultured bacterium BD_contig02361','species'),(1626051,48479,'uncultured bacterium BD_contig02362','species'),(1626052,48479,'uncultured bacterium BD_contig02363','species'),(1626053,48479,'uncultured bacterium BD_contig02364','species'),(1626054,48479,'uncultured bacterium BD_contig02365','species'),(1626055,48479,'uncultured bacterium BD_contig02366','species'),(1626056,48479,'uncultured bacterium BD_contig02367','species'),(1626057,48479,'uncultured bacterium BD_contig02368','species'),(1626058,48479,'uncultured bacterium BD_contig02369','species'),(1626059,48479,'uncultured bacterium BD_contig02370','species'),(1626060,48479,'uncultured bacterium BD_contig02371','species'),(1626061,48479,'uncultured bacterium BD_contig02372','species'),(1626062,48479,'uncultured bacterium BD_contig02373','species'),(1626063,48479,'uncultured bacterium BD_contig02374','species'),(1626064,48479,'uncultured bacterium BD_contig02375','species'),(1626065,48479,'uncultured bacterium BD_contig02376','species'),(1626066,48479,'uncultured bacterium BD_contig02377','species'),(1626067,48479,'uncultured bacterium BD_contig02378','species'),(1626068,48479,'uncultured bacterium BD_contig02379','species'),(1626069,48479,'uncultured bacterium BD_contig02380','species'),(1626070,48479,'uncultured bacterium BD_contig02381','species'),(1626071,48479,'uncultured bacterium BD_contig02382','species'),(1626072,48479,'uncultured bacterium BD_contig02383','species'),(1626073,48479,'uncultured bacterium BD_contig02384','species'),(1626074,48479,'uncultured bacterium BD_contig02385','species'),(1626075,48479,'uncultured bacterium BD_contig02386','species'),(1626076,48479,'uncultured bacterium BD_contig02387','species'),(1626077,48479,'uncultured bacterium BD_contig02388','species'),(1626078,48479,'uncultured bacterium BD_contig02389','species'),(1626079,48479,'uncultured bacterium BD_contig02390','species'),(1626080,48479,'uncultured bacterium BD_contig02391','species'),(1626081,48479,'uncultured bacterium BD_contig02392','species'),(1626082,48479,'uncultured bacterium BD_contig02393','species'),(1626083,48479,'uncultured bacterium BD_contig02394','species'),(1626084,48479,'uncultured bacterium BD_contig02395','species'),(1626085,48479,'uncultured bacterium BD_contig02396','species'),(1626086,48479,'uncultured bacterium BD_contig02397','species'),(1626087,48479,'uncultured bacterium BD_contig02398','species'),(1626088,48479,'uncultured bacterium BD_contig02399','species'),(1626089,48479,'uncultured bacterium BD_contig02400','species'),(1626090,48479,'uncultured bacterium BD_contig02401','species'),(1626091,48479,'uncultured bacterium BD_contig02402','species'),(1626092,48479,'uncultured bacterium BD_contig02403','species'),(1626093,48479,'uncultured bacterium BD_contig02404','species'),(1626094,48479,'uncultured bacterium BD_contig02405','species'),(1626095,48479,'uncultured bacterium BD_contig02406','species'),(1626096,48479,'uncultured bacterium BD_contig02407','species'),(1626097,48479,'uncultured bacterium BD_contig02408','species'),(1626098,48479,'uncultured bacterium BD_contig02409','species'),(1626099,48479,'uncultured bacterium BD_contig02410','species'),(1626100,48479,'uncultured bacterium BD_contig02411','species'),(1626101,48479,'uncultured bacterium BD_contig02412','species'),(1626102,48479,'uncultured bacterium BD_contig02413','species'),(1626103,48479,'uncultured bacterium BD_contig02414','species'),(1626104,48479,'uncultured bacterium BD_contig02415','species'),(1626105,48479,'uncultured bacterium BD_contig02416','species'),(1626106,48479,'uncultured bacterium BD_contig02417','species'),(1626107,48479,'uncultured bacterium BD_contig02418','species'),(1626108,48479,'uncultured bacterium BD_contig02419','species'),(1626109,48479,'uncultured bacterium BD_contig02420','species'),(1626110,48479,'uncultured bacterium BD_contig02421','species'),(1626111,48479,'uncultured bacterium BD_contig02422','species'),(1626112,48479,'uncultured bacterium BD_contig02423','species'),(1626113,48479,'uncultured bacterium BD_contig02424','species'),(1626114,48479,'uncultured bacterium BD_contig02425','species'),(1626115,48479,'uncultured bacterium BD_contig02426','species'),(1626116,48479,'uncultured bacterium BD_contig02427','species'),(1626117,48479,'uncultured bacterium BD_contig02428','species'),(1626118,48479,'uncultured bacterium BD_contig02429','species'),(1626119,48479,'uncultured bacterium BD_contig02430','species'),(1626120,48479,'uncultured bacterium BD_contig02431','species'),(1626121,48479,'uncultured bacterium BD_contig02432','species'),(1626122,48479,'uncultured bacterium BD_contig02433','species'),(1626123,48479,'uncultured bacterium BD_contig02434','species'),(1626124,48479,'uncultured bacterium BD_contig02435','species'),(1626125,48479,'uncultured bacterium BD_contig02436','species'),(1626126,48479,'uncultured bacterium BD_contig02437','species'),(1626127,48479,'uncultured bacterium BD_contig02438','species'),(1626128,48479,'uncultured bacterium BD_contig02439','species'),(1626129,48479,'uncultured bacterium BD_contig02440','species'),(1626130,48479,'uncultured bacterium BD_contig02441','species'),(1626131,48479,'uncultured bacterium BD_contig02442','species'),(1626132,48479,'uncultured bacterium BD_contig02443','species'),(1626133,48479,'uncultured bacterium BD_contig02444','species'),(1626134,48479,'uncultured bacterium BD_contig02445','species'),(1626135,48479,'uncultured bacterium BD_contig02446','species'),(1626136,48479,'uncultured bacterium BD_contig02447','species'),(1626137,48479,'uncultured bacterium BD_contig02448','species'),(1626138,48479,'uncultured bacterium BD_contig02449','species'),(1626139,48479,'uncultured bacterium BD_contig02450','species'),(1626140,48479,'uncultured bacterium BD_contig02451','species'),(1626141,48479,'uncultured bacterium BD_contig02452','species'),(1626142,48479,'uncultured bacterium BD_contig02453','species'),(1626143,48479,'uncultured bacterium BD_contig02454','species'),(1626144,48479,'uncultured bacterium BD_contig02455','species'),(1626145,48479,'uncultured bacterium BD_contig02456','species'),(1626146,48479,'uncultured bacterium BD_contig02457','species'),(1626147,48479,'uncultured bacterium BD_contig02458','species'),(1626148,48479,'uncultured bacterium BD_contig02459','species'),(1626149,48479,'uncultured bacterium BD_contig02460','species'),(1626150,48479,'uncultured bacterium BD_contig02461','species'),(1626151,48479,'uncultured bacterium BD_contig02462','species'),(1626152,48479,'uncultured bacterium BD_contig02463','species'),(1626153,48479,'uncultured bacterium BD_contig02464','species'),(1626154,48479,'uncultured bacterium BD_contig02465','species'),(1626155,48479,'uncultured bacterium BD_contig02466','species'),(1626156,48479,'uncultured bacterium BD_contig02467','species'),(1626157,48479,'uncultured bacterium BD_contig02468','species'),(1626158,48479,'uncultured bacterium BD_contig02469','species'),(1626159,48479,'uncultured bacterium BD_contig02470','species'),(1626160,48479,'uncultured bacterium BD_contig02471','species'),(1626161,48479,'uncultured bacterium BD_contig02472','species'),(1626162,48479,'uncultured bacterium BD_contig02473','species'),(1626163,48479,'uncultured bacterium BD_contig02474','species'),(1626164,48479,'uncultured bacterium BD_contig02475','species'),(1626165,48479,'uncultured bacterium BD_contig02476','species'),(1626166,48479,'uncultured bacterium BD_contig02477','species'),(1626167,48479,'uncultured bacterium BD_contig02478','species'),(1626168,48479,'uncultured bacterium BD_contig02479','species'),(1626169,48479,'uncultured bacterium BD_contig02480','species'),(1626170,48479,'uncultured bacterium BD_contig02481','species'),(1626171,48479,'uncultured bacterium BD_contig02482','species'),(1626172,48479,'uncultured bacterium BD_contig02483','species'),(1626173,48479,'uncultured bacterium BD_contig02484','species'),(1626174,48479,'uncultured bacterium BD_contig02485','species'),(1626175,48479,'uncultured bacterium BD_contig02486','species'),(1626176,48479,'uncultured bacterium BD_contig02487','species'),(1626177,48479,'uncultured bacterium BD_contig02488','species'),(1626178,48479,'uncultured bacterium BD_contig02489','species'),(1626179,48479,'uncultured bacterium BD_contig02490','species'),(1626180,48479,'uncultured bacterium BD_contig02491','species'),(1626181,48479,'uncultured bacterium BD_contig02492','species'),(1626182,48479,'uncultured bacterium BD_contig02493','species'),(1626183,48479,'uncultured bacterium BD_contig02494','species'),(1626184,48479,'uncultured bacterium BD_contig02495','species'),(1626185,48479,'uncultured bacterium BD_contig02496','species'),(1626186,48479,'uncultured bacterium BD_contig02497','species'),(1626187,48479,'uncultured bacterium BD_contig02498','species'),(1626188,48479,'uncultured bacterium BD_contig02499','species'),(1626189,48479,'uncultured bacterium BD_contig02500','species'),(1626190,48479,'uncultured bacterium BD_contig02501','species'),(1626191,48479,'uncultured bacterium BD_contig02502','species'),(1626192,48479,'uncultured bacterium BD_contig02503','species'),(1626193,48479,'uncultured bacterium BD_contig02504','species'),(1626194,48479,'uncultured bacterium BD_contig02505','species'),(1626195,48479,'uncultured bacterium BD_contig02506','species'),(1626196,48479,'uncultured bacterium BD_contig02507','species'),(1626197,48479,'uncultured bacterium BD_contig02508','species'),(1626198,48479,'uncultured bacterium BD_contig02509','species'),(1626199,48479,'uncultured bacterium BD_contig02510','species'),(1626200,48479,'uncultured bacterium BD_contig02511','species'),(1626201,48479,'uncultured bacterium BD_contig02512','species'),(1626202,48479,'uncultured bacterium BD_contig02513','species'),(1626203,48479,'uncultured bacterium BD_contig02514','species'),(1626204,48479,'uncultured bacterium BD_contig02515','species'),(1626205,48479,'uncultured bacterium BD_contig02516','species'),(1626206,48479,'uncultured bacterium BD_contig02517','species'),(1626207,48479,'uncultured bacterium BD_contig02518','species'),(1626208,48479,'uncultured bacterium BD_contig02519','species'),(1626209,48479,'uncultured bacterium BD_contig02520','species'),(1626210,48479,'uncultured bacterium BD_contig02521','species'),(1626211,48479,'uncultured bacterium BD_contig02522','species'),(1626212,48479,'uncultured bacterium BD_contig02523','species'),(1626213,48479,'uncultured bacterium BD_contig02524','species'),(1626214,48479,'uncultured bacterium BD_contig02525','species'),(1626215,48479,'uncultured bacterium BD_contig02526','species'),(1626216,48479,'uncultured bacterium BD_contig02527','species'),(1626217,48479,'uncultured bacterium BD_contig02528','species'),(1626218,48479,'uncultured bacterium BD_contig02529','species'),(1626219,48479,'uncultured bacterium BD_contig02530','species'),(1626220,48479,'uncultured bacterium BD_contig02531','species'),(1626221,48479,'uncultured bacterium BD_contig02532','species'),(1626222,48479,'uncultured bacterium BD_contig02533','species'),(1626223,48479,'uncultured bacterium BD_contig02534','species'),(1626224,48479,'uncultured bacterium BD_contig02535','species'),(1626225,48479,'uncultured bacterium BD_contig02536','species'),(1626226,48479,'uncultured bacterium BD_contig02537','species'),(1626227,48479,'uncultured bacterium BD_contig02538','species'),(1626228,48479,'uncultured bacterium BD_contig02539','species'),(1626229,48479,'uncultured bacterium BD_contig02540','species'),(1626230,48479,'uncultured bacterium BD_contig02541','species'),(1626231,48479,'uncultured bacterium BD_contig02542','species'),(1626232,48479,'uncultured bacterium BD_contig02543','species'),(1626233,48479,'uncultured bacterium BD_contig02544','species'),(1626234,48479,'uncultured bacterium BD_contig02545','species'),(1626235,48479,'uncultured bacterium BD_contig02546','species'),(1626236,48479,'uncultured bacterium BD_contig02547','species'),(1626237,48479,'uncultured bacterium BD_contig02548','species'),(1626238,48479,'uncultured bacterium BD_contig02549','species'),(1626239,48479,'uncultured bacterium BD_contig02550','species'),(1626240,48479,'uncultured bacterium BD_contig02551','species'),(1626241,48479,'uncultured bacterium BD_contig02552','species'),(1626242,48479,'uncultured bacterium BD_contig02553','species'),(1626243,48479,'uncultured bacterium BD_contig02554','species'),(1626244,48479,'uncultured bacterium BD_contig02555','species'),(1626245,48479,'uncultured bacterium BD_contig02556','species'),(1626246,48479,'uncultured bacterium BD_contig02557','species'),(1626247,48479,'uncultured bacterium BD_contig02558','species'),(1626248,48479,'uncultured bacterium BD_contig02559','species'),(1626249,48479,'uncultured bacterium BD_contig02560','species'),(1626250,48479,'uncultured bacterium BD_contig02561','species'),(1626251,48479,'uncultured bacterium BD_contig02562','species'),(1626252,48479,'uncultured bacterium BD_contig02563','species'),(1626253,48479,'uncultured bacterium BD_contig02564','species'),(1626254,48479,'uncultured bacterium BD_contig02565','species'),(1626255,48479,'uncultured bacterium BD_contig02566','species'),(1626256,48479,'uncultured bacterium BD_contig02567','species'),(1626257,48479,'uncultured bacterium BD_contig02568','species'),(1626258,48479,'uncultured bacterium BD_contig02569','species'),(1626259,48479,'uncultured bacterium BD_contig02570','species'),(1626260,48479,'uncultured bacterium BD_contig02571','species'),(1626261,48479,'uncultured bacterium BD_contig02572','species'),(1626262,48479,'uncultured bacterium BD_contig02573','species'),(1626263,48479,'uncultured bacterium BD_contig02574','species'),(1626264,48479,'uncultured bacterium BD_contig02575','species'),(1626265,48479,'uncultured bacterium BD_contig02576','species'),(1626266,48479,'uncultured bacterium BD_contig02577','species'),(1626267,48479,'uncultured bacterium BD_contig02578','species'),(1626268,48479,'uncultured bacterium BD_contig02579','species'),(1626269,48479,'uncultured bacterium BD_contig02580','species'),(1626270,48479,'uncultured bacterium BD_contig02581','species'),(1626271,48479,'uncultured bacterium BD_contig02582','species'),(1626272,48479,'uncultured bacterium BD_contig02583','species'),(1626273,48479,'uncultured bacterium BD_contig02584','species'),(1626274,48479,'uncultured bacterium BD_contig02585','species'),(1626275,48479,'uncultured bacterium BD_contig02586','species'),(1626276,48479,'uncultured bacterium BD_contig02587','species'),(1626277,48479,'uncultured bacterium BD_contig02588','species'),(1626278,48479,'uncultured bacterium BD_contig02589','species'),(1626279,48479,'uncultured bacterium BD_contig02590','species'),(1626280,48479,'uncultured bacterium BD_contig02591','species'),(1626281,48479,'uncultured bacterium BD_contig02592','species'),(1626282,48479,'uncultured bacterium BD_contig02593','species'),(1626283,48479,'uncultured bacterium BD_contig02594','species'),(1626284,48479,'uncultured bacterium BD_contig02595','species'),(1626285,48479,'uncultured bacterium BD_contig02596','species'),(1626286,48479,'uncultured bacterium BD_contig02597','species'),(1626287,48479,'uncultured bacterium BD_contig02598','species'),(1626288,48479,'uncultured bacterium BD_contig02599','species'),(1626289,48479,'uncultured bacterium BD_contig02600','species'),(1626290,48479,'uncultured bacterium BD_contig02601','species'),(1626291,48479,'uncultured bacterium BD_contig02602','species'),(1626292,48479,'uncultured bacterium BD_contig02603','species'),(1626293,48479,'uncultured bacterium BD_contig02604','species'),(1626294,48479,'uncultured bacterium BD_contig02605','species'),(1626295,48479,'uncultured bacterium BD_contig02606','species'),(1626296,48479,'uncultured bacterium BD_contig02607','species'),(1626297,48479,'uncultured bacterium BD_contig02608','species'),(1626298,48479,'uncultured bacterium BD_contig02609','species'),(1626299,48479,'uncultured bacterium BD_contig02610','species'),(1626300,48479,'uncultured bacterium BD_contig02611','species'),(1626301,48479,'uncultured bacterium BD_contig02612','species'),(1626302,48479,'uncultured bacterium BD_contig02613','species'),(1626303,48479,'uncultured bacterium BD_contig02614','species'),(1626304,48479,'uncultured bacterium BD_contig02615','species'),(1626305,48479,'uncultured bacterium BD_contig02616','species'),(1626306,48479,'uncultured bacterium BD_contig02617','species'),(1626307,48479,'uncultured bacterium BD_contig02618','species'),(1626308,48479,'uncultured bacterium BD_contig02619','species'),(1626309,48479,'uncultured bacterium BD_contig02620','species'),(1626310,48479,'uncultured bacterium BD_contig02621','species'),(1626311,48479,'uncultured bacterium BD_contig02622','species'),(1626312,48479,'uncultured bacterium BD_contig02623','species'),(1626313,48479,'uncultured bacterium BD_contig02624','species'),(1626314,48479,'uncultured bacterium BD_contig02625','species'),(1626315,48479,'uncultured bacterium BD_contig02626','species'),(1626316,48479,'uncultured bacterium BD_contig02627','species'),(1626317,48479,'uncultured bacterium BD_contig02628','species'),(1626318,48479,'uncultured bacterium BD_contig02629','species'),(1626319,48479,'uncultured bacterium BD_contig02630','species'),(1626320,48479,'uncultured bacterium BD_contig02631','species'),(1626321,48479,'uncultured bacterium BD_contig02632','species'),(1626322,48479,'uncultured bacterium BD_contig02633','species'),(1626323,48479,'uncultured bacterium BD_contig02634','species'),(1626324,48479,'uncultured bacterium BD_contig02635','species'),(1626325,48479,'uncultured bacterium BD_contig02636','species'),(1626326,48479,'uncultured bacterium BD_contig02637','species'),(1626327,48479,'uncultured bacterium BD_contig02638','species'),(1626328,48479,'uncultured bacterium BD_contig02639','species'),(1626329,48479,'uncultured bacterium BD_contig02640','species'),(1626330,48479,'uncultured bacterium BD_contig02641','species'),(1626331,48479,'uncultured bacterium BD_contig02642','species'),(1626332,48479,'uncultured bacterium BD_contig02643','species'),(1626333,48479,'uncultured bacterium BD_contig02644','species'),(1626334,48479,'uncultured bacterium BD_contig02645','species'),(1626335,48479,'uncultured bacterium BD_contig02646','species'),(1626336,48479,'uncultured bacterium BD_contig02647','species'),(1626337,48479,'uncultured bacterium BD_contig02648','species'),(1626338,48479,'uncultured bacterium BD_contig02649','species'),(1626339,48479,'uncultured bacterium BD_contig02650','species'),(1626340,48479,'uncultured bacterium BD_contig02651','species'),(1626341,48479,'uncultured bacterium BD_contig02652','species'),(1626342,48479,'uncultured bacterium BD_contig02653','species'),(1626343,48479,'uncultured bacterium BD_contig02654','species'),(1626344,48479,'uncultured bacterium BD_contig02655','species'),(1626345,48479,'uncultured bacterium BD_contig02656','species'),(1626346,48479,'uncultured bacterium BD_contig02657','species'),(1626347,48479,'uncultured bacterium BD_contig02658','species'),(1626348,48479,'uncultured bacterium BD_contig02659','species'),(1626349,48479,'uncultured bacterium BD_contig02660','species'),(1626350,48479,'uncultured bacterium BD_contig02661','species'),(1626351,48479,'uncultured bacterium BD_contig02662','species'),(1626352,48479,'uncultured bacterium BD_contig02663','species'),(1626353,48479,'uncultured bacterium BD_contig02664','species'),(1626354,48479,'uncultured bacterium BD_contig02665','species'),(1626355,48479,'uncultured bacterium BD_contig02666','species'),(1626356,48479,'uncultured bacterium BD_contig02667','species'),(1626357,48479,'uncultured bacterium BD_contig02668','species'),(1626358,48479,'uncultured bacterium BD_contig02669','species'),(1626359,48479,'uncultured bacterium BD_contig02670','species'),(1626360,48479,'uncultured bacterium BD_contig02671','species'),(1626361,48479,'uncultured bacterium BD_contig02672','species'),(1626362,48479,'uncultured bacterium BD_contig02673','species'),(1626363,48479,'uncultured bacterium BD_contig02674','species'),(1626364,48479,'uncultured bacterium BD_contig02675','species'),(1626365,48479,'uncultured bacterium BD_contig02676','species'),(1626366,48479,'uncultured bacterium BD_contig02677','species'),(1626367,48479,'uncultured bacterium BD_contig02678','species'),(1626368,48479,'uncultured bacterium BD_contig02679','species'),(1626369,48479,'uncultured bacterium BD_contig02680','species'),(1626370,48479,'uncultured bacterium BD_contig02681','species'),(1626371,48479,'uncultured bacterium BD_contig02682','species'),(1626372,48479,'uncultured bacterium BD_contig02683','species'),(1626373,48479,'uncultured bacterium BD_contig02684','species'),(1626374,48479,'uncultured bacterium BD_contig02685','species'),(1626375,48479,'uncultured bacterium BD_contig02686','species'),(1626376,48479,'uncultured bacterium BD_contig02687','species'),(1626377,48479,'uncultured bacterium BD_contig02688','species'),(1626378,48479,'uncultured bacterium BD_contig02689','species'),(1626379,48479,'uncultured bacterium BD_contig02690','species'),(1626380,48479,'uncultured bacterium BD_contig02691','species'),(1626381,48479,'uncultured bacterium BD_contig02692','species'),(1626382,48479,'uncultured bacterium BD_contig02693','species'),(1626383,48479,'uncultured bacterium BD_contig02694','species'),(1626384,48479,'uncultured bacterium BD_contig02695','species'),(1626385,48479,'uncultured bacterium BD_contig02696','species'),(1626386,48479,'uncultured bacterium BD_contig02697','species'),(1626387,48479,'uncultured bacterium BD_contig02698','species'),(1626388,48479,'uncultured bacterium BD_contig02699','species'),(1626389,48479,'uncultured bacterium BD_contig02700','species'),(1626390,48479,'uncultured bacterium BD_contig02701','species'),(1626391,48479,'uncultured bacterium BD_contig02702','species'),(1626392,48479,'uncultured bacterium BD_contig02703','species'),(1626393,48479,'uncultured bacterium BD_contig02704','species'),(1626394,48479,'uncultured bacterium BD_contig02705','species'),(1626395,48479,'uncultured bacterium BD_contig02706','species'),(1626396,48479,'uncultured bacterium BD_contig02707','species'),(1626397,48479,'uncultured bacterium BD_contig02708','species'),(1626398,48479,'uncultured bacterium BD_contig02709','species'),(1626399,48479,'uncultured bacterium BD_contig02710','species'),(1626400,48479,'uncultured bacterium BD_contig02711','species'),(1626401,48479,'uncultured bacterium BD_contig02712','species'),(1626402,48479,'uncultured bacterium BD_contig02713','species'),(1626403,48479,'uncultured bacterium BD_contig02714','species'),(1626404,48479,'uncultured bacterium BD_contig02715','species'),(1626405,48479,'uncultured bacterium BD_contig02716','species'),(1626406,48479,'uncultured bacterium BD_contig02717','species'),(1626407,48479,'uncultured bacterium BD_contig02718','species'),(1626408,48479,'uncultured bacterium BD_contig02719','species'),(1626409,48479,'uncultured bacterium BD_contig02720','species'),(1626410,48479,'uncultured bacterium BD_contig02721','species'),(1626411,48479,'uncultured bacterium BD_contig02722','species'),(1626412,48479,'uncultured bacterium BD_contig02723','species'),(1626413,48479,'uncultured bacterium BD_contig02724','species'),(1626414,48479,'uncultured bacterium BD_contig02725','species'),(1626415,48479,'uncultured bacterium BD_contig02726','species'),(1626416,48479,'uncultured bacterium BD_contig02727','species'),(1626417,48479,'uncultured bacterium BD_contig02728','species'),(1626418,48479,'uncultured bacterium BD_contig02729','species'),(1626419,48479,'uncultured bacterium BD_contig02730','species'),(1626420,48479,'uncultured bacterium BD_contig02731','species'),(1626421,48479,'uncultured bacterium BD_contig02732','species'),(1626422,48479,'uncultured bacterium BD_contig02733','species'),(1626423,48479,'uncultured bacterium BD_contig02734','species'),(1626424,48479,'uncultured bacterium BD_contig02735','species'),(1626425,48479,'uncultured bacterium BD_contig02736','species'),(1626426,48479,'uncultured bacterium BD_contig02737','species'),(1626427,48479,'uncultured bacterium BD_contig02738','species'),(1626428,48479,'uncultured bacterium BD_contig02739','species'),(1626429,48479,'uncultured bacterium BD_contig02740','species'),(1626430,48479,'uncultured bacterium BD_contig02741','species'),(1626431,48479,'uncultured bacterium BD_contig02742','species'),(1626432,48479,'uncultured bacterium BD_contig02743','species'),(1626433,48479,'uncultured bacterium BD_contig02744','species'),(1626434,48479,'uncultured bacterium BD_contig02745','species'),(1626435,48479,'uncultured bacterium BD_contig02746','species'),(1626436,48479,'uncultured bacterium BD_contig02747','species'),(1626437,48479,'uncultured bacterium BD_contig02748','species'),(1626438,48479,'uncultured bacterium BD_contig02749','species'),(1626439,48479,'uncultured bacterium BD_contig02750','species'),(1626440,48479,'uncultured bacterium BD_contig02751','species'),(1626441,48479,'uncultured bacterium BD_contig02752','species'),(1626442,48479,'uncultured bacterium BD_contig02753','species'),(1626443,48479,'uncultured bacterium BD_contig02754','species'),(1626444,48479,'uncultured bacterium BD_contig02755','species'),(1626445,48479,'uncultured bacterium BD_contig02756','species'),(1626446,48479,'uncultured bacterium BD_contig02757','species'),(1626447,48479,'uncultured bacterium BD_contig02758','species'),(1626448,48479,'uncultured bacterium BD_contig02759','species'),(1626449,48479,'uncultured bacterium BD_contig02760','species'),(1626450,48479,'uncultured bacterium BD_contig02761','species'),(1626451,48479,'uncultured bacterium BD_contig02762','species'),(1626452,48479,'uncultured bacterium BD_contig02763','species'),(1626453,48479,'uncultured bacterium BD_contig02764','species'),(1626454,48479,'uncultured bacterium BD_contig02765','species'),(1626455,48479,'uncultured bacterium BD_contig02766','species'),(1626456,48479,'uncultured bacterium BD_contig02767','species'),(1626457,48479,'uncultured bacterium BD_contig02768','species'),(1626458,48479,'uncultured bacterium BD_contig02769','species'),(1626459,48479,'uncultured bacterium BD_contig02770','species'),(1626460,48479,'uncultured bacterium BD_contig02771','species'),(1626461,48479,'uncultured bacterium BD_contig02772','species'),(1626462,48479,'uncultured bacterium BD_contig02773','species'),(1626463,48479,'uncultured bacterium BD_contig02774','species'),(1626464,48479,'uncultured bacterium BD_contig02775','species'),(1626465,48479,'uncultured bacterium BD_contig02776','species'),(1626466,48479,'uncultured bacterium BD_contig02777','species'),(1626467,48479,'uncultured bacterium BD_contig02778','species'),(1626468,48479,'uncultured bacterium BD_contig02779','species'),(1626469,48479,'uncultured bacterium BD_contig02780','species'),(1626470,48479,'uncultured bacterium BD_contig02781','species'),(1626471,48479,'uncultured bacterium BD_contig02782','species'),(1626472,48479,'uncultured bacterium BD_contig02783','species'),(1626473,48479,'uncultured bacterium BD_contig02784','species'),(1626474,48479,'uncultured bacterium BD_contig02785','species'),(1626475,48479,'uncultured bacterium BD_contig02786','species'),(1626476,48479,'uncultured bacterium BD_contig02787','species'),(1626477,48479,'uncultured bacterium BD_contig02788','species'),(1626478,48479,'uncultured bacterium BD_contig02789','species'),(1626479,48479,'uncultured bacterium BD_contig02790','species'),(1626480,48479,'uncultured bacterium BD_contig02791','species'),(1626481,48479,'uncultured bacterium BD_contig02792','species'),(1626482,48479,'uncultured bacterium BD_contig02793','species'),(1626483,48479,'uncultured bacterium BD_contig02794','species'),(1626484,48479,'uncultured bacterium BD_contig02795','species'),(1626485,48479,'uncultured bacterium BD_contig02796','species'),(1626486,48479,'uncultured bacterium BD_contig02797','species'),(1626487,48479,'uncultured bacterium BD_contig02798','species'),(1626488,48479,'uncultured bacterium BD_contig02799','species'),(1626489,48479,'uncultured bacterium BD_contig02800','species'),(1626490,48479,'uncultured bacterium BD_contig02801','species'),(1626491,48479,'uncultured bacterium BD_contig02802','species'),(1626492,48479,'uncultured bacterium BD_contig02803','species'),(1626493,48479,'uncultured bacterium BD_contig02804','species'),(1626494,48479,'uncultured bacterium BD_contig02805','species'),(1626495,48479,'uncultured bacterium BD_contig02806','species'),(1626496,48479,'uncultured bacterium BD_contig02807','species'),(1626497,48479,'uncultured bacterium BD_contig02808','species'),(1626498,48479,'uncultured bacterium BD_contig02809','species'),(1626499,48479,'uncultured bacterium BD_contig02810','species'),(1626500,48479,'uncultured bacterium BD_contig02811','species'),(1626501,48479,'uncultured bacterium BD_contig02812','species'),(1626502,48479,'uncultured bacterium BD_contig02813','species'),(1626503,48479,'uncultured bacterium BD_contig02814','species'),(1626504,48479,'uncultured bacterium BD_contig02815','species'),(1626505,48479,'uncultured bacterium BD_contig02816','species'),(1626506,48479,'uncultured bacterium BD_contig02817','species'),(1626507,48479,'uncultured bacterium BD_contig02818','species'),(1626508,48479,'uncultured bacterium BD_contig02819','species'),(1626509,48479,'uncultured bacterium BD_contig02820','species'),(1626510,48479,'uncultured bacterium BD_contig02821','species'),(1626511,48479,'uncultured bacterium BD_contig02822','species'),(1626512,48479,'uncultured bacterium BD_contig02823','species'),(1626513,48479,'uncultured bacterium BD_contig02824','species'),(1626514,48479,'uncultured bacterium BD_contig02825','species'),(1626515,48479,'uncultured bacterium BD_contig02826','species'),(1626516,48479,'uncultured bacterium BD_contig02827','species'),(1626517,48479,'uncultured bacterium BD_contig02828','species'),(1626518,48479,'uncultured bacterium BD_contig02829','species'),(1626519,48479,'uncultured bacterium BD_contig02830','species'),(1626520,48479,'uncultured bacterium BD_contig02831','species'),(1626521,48479,'uncultured bacterium BD_contig02832','species'),(1626522,48479,'uncultured bacterium BD_contig02833','species'),(1626523,48479,'uncultured bacterium BD_contig02834','species'),(1626524,48479,'uncultured bacterium BD_contig02835','species'),(1626525,48479,'uncultured bacterium BD_contig02836','species'),(1626526,48479,'uncultured bacterium BD_contig02837','species'),(1626527,48479,'uncultured bacterium BD_contig02838','species'),(1626528,48479,'uncultured bacterium BD_contig02839','species'),(1626529,48479,'uncultured bacterium BD_contig02840','species'),(1626530,48479,'uncultured bacterium BD_contig02841','species'),(1626531,48479,'uncultured bacterium BD_contig02842','species'),(1626532,48479,'uncultured bacterium BD_contig02843','species'),(1626533,48479,'uncultured bacterium BD_contig02844','species'),(1626534,48479,'uncultured bacterium BD_contig02845','species'),(1626535,48479,'uncultured bacterium BD_contig02846','species'),(1626536,48479,'uncultured bacterium BD_contig02847','species'),(1626537,48479,'uncultured bacterium BD_contig02848','species'),(1626538,48479,'uncultured bacterium BD_contig02849','species'),(1626539,48479,'uncultured bacterium BD_contig02850','species'),(1626540,48479,'uncultured bacterium BD_contig02851','species'),(1626541,48479,'uncultured bacterium BD_contig02852','species'),(1626542,48479,'uncultured bacterium BD_contig02853','species'),(1626543,48479,'uncultured bacterium BD_contig02854','species'),(1626544,48479,'uncultured bacterium BD_contig02855','species'),(1626545,48479,'uncultured bacterium BD_contig02856','species'),(1626546,48479,'uncultured bacterium BD_contig02857','species'),(1626547,48479,'uncultured bacterium BD_contig02858','species'),(1626548,48479,'uncultured bacterium BD_contig02859','species'),(1626549,48479,'uncultured bacterium BD_contig02860','species'),(1626550,48479,'uncultured bacterium BD_contig02861','species'),(1626551,48479,'uncultured bacterium BD_contig02862','species'),(1626552,48479,'uncultured bacterium BD_contig02863','species'),(1626553,48479,'uncultured bacterium BD_contig02864','species'),(1626554,48479,'uncultured bacterium BD_contig02865','species'),(1626555,48479,'uncultured bacterium BD_contig02866','species'),(1626556,48479,'uncultured bacterium BD_contig02867','species'),(1626557,48479,'uncultured bacterium BD_contig02868','species'),(1626558,48479,'uncultured bacterium BD_contig02869','species'),(1626559,48479,'uncultured bacterium BD_contig02870','species'),(1626560,48479,'uncultured bacterium BD_contig02871','species'),(1626561,48479,'uncultured bacterium BD_contig02872','species'),(1626562,48479,'uncultured bacterium BD_contig02873','species'),(1626563,48479,'uncultured bacterium BD_contig02874','species'),(1626564,48479,'uncultured bacterium BD_contig02875','species'),(1626565,48479,'uncultured bacterium BD_contig02876','species'),(1626566,48479,'uncultured bacterium BD_contig02877','species'),(1626567,48479,'uncultured bacterium BD_contig02878','species'),(1626568,48479,'uncultured bacterium BD_contig02879','species'),(1626569,48479,'uncultured bacterium BD_contig02880','species'),(1626570,48479,'uncultured bacterium BD_contig02881','species'),(1626571,48479,'uncultured bacterium BD_contig02882','species'),(1626572,48479,'uncultured bacterium BD_contig02883','species'),(1626573,48479,'uncultured bacterium BD_contig02884','species'),(1626574,48479,'uncultured bacterium BD_contig02885','species'),(1626575,48479,'uncultured bacterium BD_contig02886','species'),(1626576,48479,'uncultured bacterium BD_contig02887','species'),(1626577,48479,'uncultured bacterium BD_contig02888','species'),(1626578,48479,'uncultured bacterium BD_contig02889','species'),(1626579,48479,'uncultured bacterium BD_contig02890','species'),(1626580,48479,'uncultured bacterium BD_contig02891','species'),(1626581,48479,'uncultured bacterium BD_contig02892','species'),(1626582,48479,'uncultured bacterium BD_contig02893','species'),(1626583,48479,'uncultured bacterium BD_contig02894','species'),(1626584,48479,'uncultured bacterium BD_contig02895','species'),(1626585,48479,'uncultured bacterium BD_contig02896','species'),(1626586,48479,'uncultured bacterium BD_contig02897','species'),(1626587,48479,'uncultured bacterium BD_contig02898','species'),(1626588,48479,'uncultured bacterium BD_contig02899','species'),(1626589,48479,'uncultured bacterium BD_contig02900','species'),(1626590,48479,'uncultured bacterium BD_contig02901','species'),(1626591,48479,'uncultured bacterium BD_contig02902','species'),(1626592,48479,'uncultured bacterium BD_contig02903','species'),(1626593,48479,'uncultured bacterium BD_contig02904','species'),(1626594,48479,'uncultured bacterium BD_contig02905','species'),(1626595,48479,'uncultured bacterium BD_contig02906','species'),(1626596,48479,'uncultured bacterium BD_contig02907','species'),(1626597,48479,'uncultured bacterium BD_contig02908','species'),(1626598,48479,'uncultured bacterium BD_contig02909','species'),(1626599,48479,'uncultured bacterium BD_contig02910','species'),(1626600,48479,'uncultured bacterium BD_contig02911','species'),(1626601,48479,'uncultured bacterium BD_contig02912','species'),(1626602,48479,'uncultured bacterium BD_contig02913','species'),(1626603,48479,'uncultured bacterium BD_contig02914','species'),(1626604,48479,'uncultured bacterium BD_contig02915','species'),(1626605,48479,'uncultured bacterium BD_contig02916','species'),(1626606,48479,'uncultured bacterium BD_contig02917','species'),(1626607,48479,'uncultured bacterium BD_contig02918','species'),(1626608,48479,'uncultured bacterium BD_contig02919','species'),(1626609,48479,'uncultured bacterium BD_contig02920','species'),(1626610,48479,'uncultured bacterium BD_contig02921','species'),(1626611,48479,'uncultured bacterium BD_contig02922','species'),(1626612,48479,'uncultured bacterium BD_contig02923','species'),(1626613,48479,'uncultured bacterium BD_contig02924','species'),(1626614,48479,'uncultured bacterium BD_contig02925','species'),(1626615,48479,'uncultured bacterium BD_contig02926','species'),(1626616,48479,'uncultured bacterium BD_contig02927','species'),(1626617,48479,'uncultured bacterium BD_contig02928','species'),(1626618,48479,'uncultured bacterium BD_contig02929','species'),(1626619,48479,'uncultured bacterium BD_contig02930','species'),(1626620,48479,'uncultured bacterium BD_contig02931','species'),(1626621,48479,'uncultured bacterium BD_contig02932','species'),(1626622,48479,'uncultured bacterium BD_contig02933','species'),(1626623,48479,'uncultured bacterium BD_contig02934','species'),(1626624,48479,'uncultured bacterium BD_contig02935','species'),(1626625,48479,'uncultured bacterium BD_contig02936','species'),(1626626,48479,'uncultured bacterium BD_contig02937','species'),(1626627,48479,'uncultured bacterium BD_contig02938','species'),(1626628,48479,'uncultured bacterium BD_contig02939','species'),(1626629,48479,'uncultured bacterium BD_contig02940','species'),(1626630,48479,'uncultured bacterium BD_contig02941','species'),(1626631,48479,'uncultured bacterium BD_contig02942','species'),(1626632,48479,'uncultured bacterium BD_contig02943','species'),(1626633,48479,'uncultured bacterium BD_contig02944','species'),(1626634,48479,'uncultured bacterium BD_contig02945','species'),(1626635,48479,'uncultured bacterium BD_contig02946','species'),(1626636,48479,'uncultured bacterium BD_contig02947','species'),(1626637,48479,'uncultured bacterium BD_contig02948','species'),(1626638,48479,'uncultured bacterium BD_contig02949','species'),(1626639,48479,'uncultured bacterium BD_contig02950','species'),(1626640,48479,'uncultured bacterium BD_contig02951','species'),(1626641,48479,'uncultured bacterium BD_contig02952','species'),(1626642,48479,'uncultured bacterium BD_contig02953','species'),(1626643,48479,'uncultured bacterium BD_contig02954','species'),(1626644,48479,'uncultured bacterium BD_contig02955','species'),(1626645,48479,'uncultured bacterium BD_contig02956','species'),(1626646,48479,'uncultured bacterium BD_contig02957','species'),(1626647,48479,'uncultured bacterium BD_contig02958','species'),(1626648,48479,'uncultured bacterium BD_contig02959','species'),(1626649,48479,'uncultured bacterium BD_contig02960','species'),(1626650,48479,'uncultured bacterium BD_contig02961','species'),(1626651,48479,'uncultured bacterium BD_contig02962','species'),(1626652,48479,'uncultured bacterium BD_contig02963','species'),(1626653,48479,'uncultured bacterium BD_contig02964','species'),(1626654,48479,'uncultured bacterium BD_contig02965','species'),(1626655,48479,'uncultured bacterium BD_contig02966','species'),(1626656,48479,'uncultured bacterium BD_contig02967','species'),(1626657,48479,'uncultured bacterium BD_contig02968','species'),(1626658,48479,'uncultured bacterium BD_contig02969','species'),(1626659,48479,'uncultured bacterium BD_contig02970','species'),(1626660,48479,'uncultured bacterium BD_contig02971','species'),(1626661,48479,'uncultured bacterium BD_contig02972','species'),(1626662,48479,'uncultured bacterium BD_contig02973','species'),(1626663,48479,'uncultured bacterium BD_contig02974','species'),(1626664,48479,'uncultured bacterium BD_contig02975','species'),(1626665,48479,'uncultured bacterium BD_contig02976','species'),(1626666,48479,'uncultured bacterium BD_contig02977','species'),(1626667,48479,'uncultured bacterium BD_contig02978','species'),(1626668,48479,'uncultured bacterium BD_contig02979','species'),(1626669,48479,'uncultured bacterium BD_contig02980','species'),(1626670,48479,'uncultured bacterium BD_contig02981','species'),(1626671,48479,'uncultured bacterium BD_contig02982','species'),(1626672,48479,'uncultured bacterium BD_contig02983','species'),(1626673,48479,'uncultured bacterium BD_contig02984','species'),(1626674,48479,'uncultured bacterium BD_contig02985','species'),(1626675,48479,'uncultured bacterium BD_contig02986','species'),(1626676,48479,'uncultured bacterium BD_contig02987','species'),(1626677,48479,'uncultured bacterium BD_contig02988','species'),(1626678,48479,'uncultured bacterium BD_contig02989','species'),(1626679,48479,'uncultured bacterium BD_contig02990','species'),(1626680,48479,'uncultured bacterium BD_contig02991','species'),(1626681,48479,'uncultured bacterium BD_contig02992','species'),(1626682,48479,'uncultured bacterium BD_contig02993','species'),(1626683,48479,'uncultured bacterium BD_contig02994','species'),(1626684,48479,'uncultured bacterium BD_contig02995','species'),(1626685,48479,'uncultured bacterium BD_contig02996','species'),(1626686,48479,'uncultured bacterium BD_contig02997','species'),(1626687,48479,'uncultured bacterium BD_contig02998','species'),(1626688,48479,'uncultured bacterium BD_contig02999','species'),(1626689,48479,'uncultured bacterium BD_contig03000','species'),(1626690,48479,'uncultured bacterium BD_contig03001','species'),(1626691,48479,'uncultured bacterium BD_contig03002','species'),(1626692,48479,'uncultured bacterium BD_contig03003','species'),(1626693,48479,'uncultured bacterium BD_contig03004','species'),(1626694,48479,'uncultured bacterium BD_contig03005','species'),(1626695,48479,'uncultured bacterium BD_contig03006','species'),(1626696,48479,'uncultured bacterium BD_contig03007','species'),(1626697,48479,'uncultured bacterium BD_contig03008','species'),(1626698,48479,'uncultured bacterium BD_contig03009','species'),(1626699,48479,'uncultured bacterium BD_contig03010','species'),(1626700,48479,'uncultured bacterium BD_contig03011','species'),(1626701,48479,'uncultured bacterium BD_contig03012','species'),(1626702,48479,'uncultured bacterium BD_contig03013','species'),(1626703,48479,'uncultured bacterium BD_contig03014','species'),(1626704,48479,'uncultured bacterium BD_contig03015','species'),(1626705,48479,'uncultured bacterium BD_contig03016','species'),(1626706,48479,'uncultured bacterium BD_contig03017','species'),(1626707,48479,'uncultured bacterium BD_contig03018','species'),(1626708,48479,'uncultured bacterium BD_contig03019','species'),(1626709,48479,'uncultured bacterium BD_contig03020','species'),(1626710,48479,'uncultured bacterium BD_contig03021','species'),(1626711,48479,'uncultured bacterium BD_contig03022','species'),(1626712,48479,'uncultured bacterium BD_contig03023','species'),(1626713,48479,'uncultured bacterium BD_contig03024','species'),(1626714,48479,'uncultured bacterium BD_contig03025','species'),(1626715,48479,'uncultured bacterium BD_contig03026','species'),(1626716,48479,'uncultured bacterium BD_contig03027','species'),(1626717,48479,'uncultured bacterium BD_contig03028','species'),(1626718,48479,'uncultured bacterium BD_contig03029','species'),(1626719,48479,'uncultured bacterium BD_contig03030','species'),(1626720,48479,'uncultured bacterium BD_contig03031','species'),(1626721,48479,'uncultured bacterium BD_contig03032','species'),(1626722,48479,'uncultured bacterium BD_contig03033','species'),(1626723,48479,'uncultured bacterium BD_contig03034','species'),(1626724,48479,'uncultured bacterium BD_contig03035','species'),(1626725,48479,'uncultured bacterium BD_contig03036','species'),(1626726,48479,'uncultured bacterium BD_contig03037','species'),(1626727,48479,'uncultured bacterium BD_contig03038','species'),(1626728,48479,'uncultured bacterium BD_contig03039','species'),(1626729,48479,'uncultured bacterium BD_contig03040','species'),(1626730,48479,'uncultured bacterium BD_contig03041','species'),(1626731,48479,'uncultured bacterium BD_contig03042','species'),(1626732,48479,'uncultured bacterium BD_contig03043','species'),(1626733,48479,'uncultured bacterium BD_contig03044','species'),(1626734,48479,'uncultured bacterium BD_contig03045','species'),(1626735,48479,'uncultured bacterium BD_contig03046','species'),(1626736,48479,'uncultured bacterium BD_contig03047','species'),(1626737,48479,'uncultured bacterium BD_contig03048','species'),(1626738,48479,'uncultured bacterium BD_contig03049','species'),(1626739,48479,'uncultured bacterium BD_contig03050','species'),(1626740,48479,'uncultured bacterium BD_contig03051','species'),(1626741,48479,'uncultured bacterium BD_contig03052','species'),(1626742,48479,'uncultured bacterium BD_contig03053','species'),(1626743,48479,'uncultured bacterium BD_contig03054','species'),(1626744,48479,'uncultured bacterium BD_contig03055','species'),(1626745,48479,'uncultured bacterium BD_contig03056','species'),(1626746,48479,'uncultured bacterium BD_contig03057','species'),(1626747,48479,'uncultured bacterium BD_contig03058','species'),(1626748,48479,'uncultured bacterium BD_contig03059','species'),(1626749,48479,'uncultured bacterium BD_contig03060','species'),(1626750,48479,'uncultured bacterium BD_contig03061','species'),(1626751,48479,'uncultured bacterium BD_contig03062','species'),(1626752,48479,'uncultured bacterium BD_contig03063','species'),(1626753,48479,'uncultured bacterium BD_contig03064','species'),(1626754,48479,'uncultured bacterium BD_contig03065','species'),(1626755,48479,'uncultured bacterium BD_contig03066','species'),(1626756,48479,'uncultured bacterium BD_contig03067','species'),(1626757,48479,'uncultured bacterium BD_contig03068','species'),(1626758,48479,'uncultured bacterium BD_contig03069','species'),(1626759,48479,'uncultured bacterium BD_contig03070','species'),(1626760,48479,'uncultured bacterium BD_contig03071','species'),(1626761,48479,'uncultured bacterium BD_contig03072','species'),(1626762,48479,'uncultured bacterium BD_contig03073','species'),(1626763,48479,'uncultured bacterium BD_contig03074','species'),(1626764,48479,'uncultured bacterium BD_contig03075','species'),(1626765,48479,'uncultured bacterium BD_contig03076','species'),(1626766,48479,'uncultured bacterium BD_contig03077','species'),(1626767,48479,'uncultured bacterium BD_contig03078','species'),(1626768,48479,'uncultured bacterium BD_contig03079','species'),(1626769,48479,'uncultured bacterium BD_contig03080','species'),(1626770,48479,'uncultured bacterium BD_contig03081','species'),(1626771,48479,'uncultured bacterium BD_contig03082','species'),(1626772,48479,'uncultured bacterium BD_contig03083','species'),(1626773,48479,'uncultured bacterium BD_contig03084','species'),(1626774,48479,'uncultured bacterium BD_contig03085','species'),(1626775,48479,'uncultured bacterium BD_contig03086','species'),(1626776,48479,'uncultured bacterium BD_contig03087','species'),(1626777,48479,'uncultured bacterium BD_contig03088','species'),(1626778,48479,'uncultured bacterium BD_contig03089','species'),(1626779,48479,'uncultured bacterium BD_contig03090','species'),(1626780,48479,'uncultured bacterium BD_contig03091','species'),(1626781,48479,'uncultured bacterium BD_contig03092','species'),(1626782,48479,'uncultured bacterium BD_contig03093','species'),(1626783,48479,'uncultured bacterium BD_contig03094','species'),(1626784,48479,'uncultured bacterium BD_contig03095','species'),(1626785,48479,'uncultured bacterium BD_contig03096','species'),(1626786,48479,'uncultured bacterium BD_contig03097','species'),(1626787,48479,'uncultured bacterium BD_contig03098','species'),(1626788,48479,'uncultured bacterium BD_contig03099','species'),(1626789,48479,'uncultured bacterium BD_contig03100','species'),(1626790,48479,'uncultured bacterium BD_contig03101','species'),(1626791,48479,'uncultured bacterium BD_contig03102','species'),(1626792,48479,'uncultured bacterium BD_contig03103','species'),(1626793,48479,'uncultured bacterium BD_contig03104','species'),(1626794,48479,'uncultured bacterium BD_contig03105','species'),(1626795,48479,'uncultured bacterium BD_contig03106','species'),(1626796,48479,'uncultured bacterium BD_contig03107','species'),(1626797,48479,'uncultured bacterium BD_contig03108','species'),(1626798,48479,'uncultured bacterium BD_contig03109','species'),(1626799,48479,'uncultured bacterium BD_contig03110','species'),(1626800,48479,'uncultured bacterium BD_contig03111','species'),(1626801,48479,'uncultured bacterium BD_contig03112','species'),(1626802,48479,'uncultured bacterium BD_contig03113','species'),(1626803,48479,'uncultured bacterium BD_contig03114','species'),(1626804,48479,'uncultured bacterium BD_contig03115','species'),(1626805,48479,'uncultured bacterium BD_contig03116','species'),(1626806,48479,'uncultured bacterium BD_contig03117','species'),(1626807,48479,'uncultured bacterium BD_contig03118','species'),(1626808,48479,'uncultured bacterium BD_contig03119','species'),(1626809,48479,'uncultured bacterium BD_contig03120','species'),(1626810,48479,'uncultured bacterium BD_contig03121','species'),(1626811,48479,'uncultured bacterium BD_contig03122','species'),(1626812,48479,'uncultured bacterium BD_contig03123','species'),(1626813,48479,'uncultured bacterium BD_contig03124','species'),(1626814,48479,'uncultured bacterium BD_contig03125','species'),(1626815,48479,'uncultured bacterium BD_contig03126','species'),(1626816,48479,'uncultured bacterium BD_contig03127','species'),(1626817,48479,'uncultured bacterium BD_contig03128','species'),(1626818,48479,'uncultured bacterium BD_contig03129','species'),(1626819,48479,'uncultured bacterium BD_contig03130','species'),(1626820,48479,'uncultured bacterium BD_contig03131','species'),(1626821,48479,'uncultured bacterium BD_contig03132','species'),(1626822,48479,'uncultured bacterium BD_contig03133','species'),(1626823,48479,'uncultured bacterium BD_contig03134','species'),(1626824,48479,'uncultured bacterium BD_contig03135','species'),(1626825,48479,'uncultured bacterium BD_contig03136','species'),(1626826,48479,'uncultured bacterium BD_contig03137','species'),(1626827,48479,'uncultured bacterium BD_contig03138','species'),(1626828,48479,'uncultured bacterium BD_contig03139','species'),(1626829,48479,'uncultured bacterium BD_contig03140','species'),(1626830,48479,'uncultured bacterium BD_contig03141','species'),(1626831,48479,'uncultured bacterium BD_contig03142','species'),(1626832,48479,'uncultured bacterium BD_contig03143','species'),(1626833,48479,'uncultured bacterium BD_contig03144','species'),(1626834,48479,'uncultured bacterium BD_contig03145','species'),(1626835,48479,'uncultured bacterium BD_contig03146','species'),(1626836,48479,'uncultured bacterium BD_contig03147','species'),(1626837,48479,'uncultured bacterium BD_contig03148','species'),(1626838,48479,'uncultured bacterium BD_contig03149','species'),(1626839,48479,'uncultured bacterium BD_contig03150','species'),(1626840,48479,'uncultured bacterium BD_contig03151','species'),(1626841,48479,'uncultured bacterium BD_contig03152','species'),(1626842,48479,'uncultured bacterium BD_contig03153','species'),(1626843,48479,'uncultured bacterium BD_contig03154','species'),(1626844,48479,'uncultured bacterium BD_contig03155','species'),(1626845,48479,'uncultured bacterium BD_contig03156','species'),(1626846,48479,'uncultured bacterium BD_contig03157','species'),(1626847,48479,'uncultured bacterium BD_contig03158','species'),(1626848,48479,'uncultured bacterium BD_contig03159','species'),(1626849,48479,'uncultured bacterium BD_contig03160','species'),(1626850,48479,'uncultured bacterium BD_contig03161','species'),(1626851,48479,'uncultured bacterium BD_contig03162','species'),(1626852,48479,'uncultured bacterium BD_contig03163','species'),(1626853,48479,'uncultured bacterium BD_contig03164','species'),(1626854,48479,'uncultured bacterium BD_contig03165','species'),(1626855,48479,'uncultured bacterium BD_contig03166','species'),(1626856,48479,'uncultured bacterium BD_contig03167','species'),(1626857,48479,'uncultured bacterium BD_contig03168','species'),(1626858,48479,'uncultured bacterium BD_contig03169','species'),(1626859,48479,'uncultured bacterium BD_contig03170','species'),(1626860,48479,'uncultured bacterium BD_contig03171','species'),(1626861,48479,'uncultured bacterium BD_contig03172','species'),(1626862,48479,'uncultured bacterium BD_contig03173','species'),(1626863,48479,'uncultured bacterium BD_contig03174','species'),(1626864,48479,'uncultured bacterium BD_contig03175','species'),(1626865,48479,'uncultured bacterium BD_contig03176','species'),(1626866,48479,'uncultured bacterium BD_contig03177','species'),(1626867,48479,'uncultured bacterium BD_contig03178','species'),(1626868,48479,'uncultured bacterium BD_contig03179','species'),(1626869,48479,'uncultured bacterium BD_contig03180','species'),(1626870,48479,'uncultured bacterium BD_contig03181','species'),(1626871,48479,'uncultured bacterium BD_contig03182','species'),(1626872,48479,'uncultured bacterium BD_contig03183','species'),(1626873,48479,'uncultured bacterium BD_contig03184','species'),(1626874,48479,'uncultured bacterium BD_contig03185','species'),(1626875,48479,'uncultured bacterium BD_contig03186','species'),(1626876,48479,'uncultured bacterium BD_contig03187','species'),(1626877,48479,'uncultured bacterium BD_contig03188','species'),(1626878,48479,'uncultured bacterium BD_contig03189','species'),(1626879,48479,'uncultured bacterium BD_contig03190','species'),(1626880,48479,'uncultured bacterium BD_contig03191','species'),(1626881,48479,'uncultured bacterium BD_contig03192','species'),(1626882,48479,'uncultured bacterium BD_contig03193','species'),(1626883,48479,'uncultured bacterium BD_contig03194','species'),(1626884,48479,'uncultured bacterium BD_contig03195','species'),(1626885,48479,'uncultured bacterium BD_contig03196','species'),(1626886,48479,'uncultured bacterium BD_contig03197','species'),(1626887,48479,'uncultured bacterium BD_contig03198','species'),(1626888,48479,'uncultured bacterium BD_contig03199','species'),(1626889,48479,'uncultured bacterium BD_contig03200','species'),(1626890,48479,'uncultured bacterium BD_contig03201','species'),(1626891,48479,'uncultured bacterium BD_contig03202','species'),(1626892,48479,'uncultured bacterium BD_contig03203','species'),(1626893,48479,'uncultured bacterium BD_contig03204','species'),(1626894,48479,'uncultured bacterium BD_contig03205','species'),(1626895,48479,'uncultured bacterium BD_contig03206','species'),(1626896,48479,'uncultured bacterium BD_contig03207','species'),(1626897,48479,'uncultured bacterium BD_contig03208','species'),(1626898,48479,'uncultured bacterium BD_contig03209','species'),(1626899,48479,'uncultured bacterium BD_contig03210','species'),(1626900,48479,'uncultured bacterium BD_contig03211','species'),(1626901,48479,'uncultured bacterium BD_contig03212','species'),(1626902,48479,'uncultured bacterium BD_contig03213','species'),(1626903,48479,'uncultured bacterium BD_contig03214','species'),(1626904,48479,'uncultured bacterium BD_contig03215','species'),(1626905,48479,'uncultured bacterium BD_contig03216','species'),(1626906,48479,'uncultured bacterium BD_contig03217','species'),(1626907,48479,'uncultured bacterium BD_contig03218','species'),(1626908,48479,'uncultured bacterium BD_contig03219','species'),(1626909,48479,'uncultured bacterium BD_contig03220','species'),(1626910,48479,'uncultured bacterium BD_contig03221','species'),(1626911,48479,'uncultured bacterium BD_contig03222','species'),(1626912,48479,'uncultured bacterium BD_contig03223','species'),(1626913,48479,'uncultured bacterium BD_contig03224','species'),(1626914,48479,'uncultured bacterium BD_contig03225','species'),(1626915,48479,'uncultured bacterium BD_contig03226','species'),(1626916,48479,'uncultured bacterium BD_contig03227','species'),(1626917,48479,'uncultured bacterium BD_contig03228','species'),(1626918,48479,'uncultured bacterium BD_contig03229','species'),(1626919,48479,'uncultured bacterium BD_contig03230','species'),(1626920,48479,'uncultured bacterium BD_contig03231','species'),(1626921,48479,'uncultured bacterium BD_contig03232','species'),(1626922,48479,'uncultured bacterium BD_contig03233','species'),(1626923,48479,'uncultured bacterium BD_contig03234','species'),(1626924,48479,'uncultured bacterium BD_contig03235','species'),(1626925,48479,'uncultured bacterium BD_contig03236','species'),(1626926,48479,'uncultured bacterium BD_contig03237','species'),(1626927,48479,'uncultured bacterium BD_contig03238','species'),(1626928,48479,'uncultured bacterium BD_contig03239','species'),(1626929,48479,'uncultured bacterium BD_contig03240','species'),(1626930,48479,'uncultured bacterium BD_contig03241','species'),(1626931,48479,'uncultured bacterium BD_contig03242','species'),(1626932,48479,'uncultured bacterium BD_contig03243','species'),(1626933,48479,'uncultured bacterium BD_contig03244','species'),(1626934,48479,'uncultured bacterium BD_contig03245','species'),(1626935,48479,'uncultured bacterium BD_contig03246','species'),(1626936,48479,'uncultured bacterium BD_contig03247','species'),(1626937,48479,'uncultured bacterium BD_contig03248','species'),(1626938,48479,'uncultured bacterium BD_contig03249','species'),(1626939,48479,'uncultured bacterium BD_contig03250','species'),(1626940,48479,'uncultured bacterium BD_contig03251','species'),(1626941,48479,'uncultured bacterium BD_contig03252','species'),(1626942,48479,'uncultured bacterium BD_contig03253','species'),(1626943,48479,'uncultured bacterium BD_contig03254','species'),(1626944,48479,'uncultured bacterium BD_contig03255','species'),(1626945,48479,'uncultured bacterium BD_contig03256','species'),(1626946,48479,'uncultured bacterium BD_contig03257','species'),(1626947,48479,'uncultured bacterium BD_contig03258','species'),(1626948,48479,'uncultured bacterium BD_contig03259','species'),(1626949,48479,'uncultured bacterium BD_contig03260','species'),(1626950,48479,'uncultured bacterium BD_contig03261','species'),(1626951,48479,'uncultured bacterium BD_contig03262','species'),(1626952,48479,'uncultured bacterium BD_contig03263','species'),(1626953,48479,'uncultured bacterium BD_contig03264','species'),(1626954,48479,'uncultured bacterium BD_contig03265','species'),(1626955,48479,'uncultured bacterium BD_contig03266','species'),(1626956,48479,'uncultured bacterium BD_contig03267','species'),(1626957,48479,'uncultured bacterium BD_contig03268','species'),(1626958,48479,'uncultured bacterium BD_contig03269','species'),(1626959,48479,'uncultured bacterium BD_contig03270','species'),(1626960,48479,'uncultured bacterium BD_contig03271','species'),(1626961,48479,'uncultured bacterium BD_contig03272','species'),(1626962,48479,'uncultured bacterium BD_contig03273','species'),(1626963,48479,'uncultured bacterium BD_contig03274','species'),(1626964,48479,'uncultured bacterium BD_contig03275','species'),(1626965,48479,'uncultured bacterium BD_contig03276','species'),(1626966,48479,'uncultured bacterium BD_contig03277','species'),(1626967,48479,'uncultured bacterium BD_contig03278','species'),(1626968,48479,'uncultured bacterium BD_contig03279','species'),(1626969,48479,'uncultured bacterium BD_contig03280','species'),(1626970,48479,'uncultured bacterium BD_contig03281','species'),(1626971,48479,'uncultured bacterium BD_contig03282','species'),(1626972,48479,'uncultured bacterium BD_contig03283','species'),(1626973,48479,'uncultured bacterium BD_contig03284','species'),(1626974,48479,'uncultured bacterium BD_contig03285','species'),(1626975,48479,'uncultured bacterium BD_contig03286','species'),(1626976,48479,'uncultured bacterium BD_contig03287','species'),(1626977,48479,'uncultured bacterium BD_contig03288','species'),(1626978,48479,'uncultured bacterium BD_contig03289','species'),(1626979,48479,'uncultured bacterium BD_contig03290','species'),(1626980,48479,'uncultured bacterium BD_contig03291','species'),(1626981,48479,'uncultured bacterium BD_contig03292','species'),(1626982,48479,'uncultured bacterium BD_contig03293','species'),(1626983,48479,'uncultured bacterium BD_contig03294','species'),(1626984,48479,'uncultured bacterium BD_contig03295','species'),(1626985,48479,'uncultured bacterium BD_contig03296','species'),(1626986,48479,'uncultured bacterium BD_contig03297','species'),(1626987,48479,'uncultured bacterium BD_contig03298','species'),(1626988,48479,'uncultured bacterium BD_contig03299','species'),(1626989,48479,'uncultured bacterium BD_contig03300','species'),(1626990,48479,'uncultured bacterium BD_contig03301','species'),(1626991,48479,'uncultured bacterium BD_contig03302','species'),(1626992,48479,'uncultured bacterium BD_contig03303','species'),(1626993,48479,'uncultured bacterium BD_contig03304','species'),(1626994,48479,'uncultured bacterium BD_contig03305','species'),(1626995,48479,'uncultured bacterium BD_contig03306','species'),(1626996,48479,'uncultured bacterium BD_contig03307','species'),(1626997,48479,'uncultured bacterium BD_contig03308','species'),(1626998,48479,'uncultured bacterium BD_contig03309','species'),(1626999,48479,'uncultured bacterium BD_contig03310','species'),(1627000,48479,'uncultured bacterium BD_contig03311','species'),(1627001,48479,'uncultured bacterium BD_contig03312','species'),(1627002,48479,'uncultured bacterium BD_contig03313','species'),(1627003,48479,'uncultured bacterium BD_contig03314','species'),(1627004,48479,'uncultured bacterium BD_contig03315','species'),(1627005,48479,'uncultured bacterium BD_contig03316','species'),(1627006,48479,'uncultured bacterium BD_contig03317','species'),(1627007,48479,'uncultured bacterium BD_contig03318','species'),(1627008,48479,'uncultured bacterium BD_contig03319','species'),(1627009,48479,'uncultured bacterium BD_contig03320','species'),(1627010,48479,'uncultured bacterium BD_contig03321','species'),(1627011,48479,'uncultured bacterium BD_contig03322','species'),(1627012,48479,'uncultured bacterium BD_contig03323','species'),(1627013,48479,'uncultured bacterium BD_contig03324','species'),(1627014,48479,'uncultured bacterium BD_contig03325','species'),(1627015,48479,'uncultured bacterium BD_contig03326','species'),(1627016,48479,'uncultured bacterium BD_contig03327','species'),(1627017,48479,'uncultured bacterium BD_contig03328','species'),(1627018,48479,'uncultured bacterium BD_contig03329','species'),(1627019,48479,'uncultured bacterium BD_contig03330','species'),(1627020,48479,'uncultured bacterium BD_contig03331','species'),(1627021,48479,'uncultured bacterium BD_contig03332','species'),(1627022,48479,'uncultured bacterium BD_contig03333','species'),(1627023,48479,'uncultured bacterium BD_contig03334','species'),(1627024,48479,'uncultured bacterium BD_contig03335','species'),(1627025,48479,'uncultured bacterium BD_contig03336','species'),(1627026,48479,'uncultured bacterium BD_contig03337','species'),(1627027,48479,'uncultured bacterium BD_contig03338','species'),(1627028,48479,'uncultured bacterium BD_contig03339','species'),(1627029,48479,'uncultured bacterium BD_contig03340','species'),(1627030,48479,'uncultured bacterium BD_contig03341','species'),(1627031,48479,'uncultured bacterium BD_contig03342','species'),(1627032,48479,'uncultured bacterium BD_contig03343','species'),(1627033,48479,'uncultured bacterium BD_contig03344','species'),(1627034,48479,'uncultured bacterium BD_contig03345','species'),(1627035,48479,'uncultured bacterium BD_contig03346','species'),(1627036,48479,'uncultured bacterium BD_contig03347','species'),(1627037,48479,'uncultured bacterium BD_contig03348','species'),(1627038,48479,'uncultured bacterium BD_contig03349','species'),(1627039,48479,'uncultured bacterium BD_contig03350','species'),(1627040,48479,'uncultured bacterium BD_contig03351','species'),(1627041,48479,'uncultured bacterium BD_contig03352','species'),(1627042,48479,'uncultured bacterium BD_contig03353','species'),(1627043,48479,'uncultured bacterium BD_contig03354','species'),(1627044,48479,'uncultured bacterium BD_contig03355','species'),(1627045,48479,'uncultured bacterium BD_contig03356','species'),(1627046,48479,'uncultured bacterium BD_contig03357','species'),(1627047,48479,'uncultured bacterium BD_contig03358','species'),(1627048,48479,'uncultured bacterium BD_contig03359','species'),(1627049,48479,'uncultured bacterium BD_contig03360','species'),(1627050,48479,'uncultured bacterium BD_contig03361','species'),(1627051,48479,'uncultured bacterium BD_contig03362','species'),(1627052,48479,'uncultured bacterium BD_contig03363','species'),(1627053,48479,'uncultured bacterium BD_contig03364','species'),(1627054,48479,'uncultured bacterium BD_contig03365','species'),(1627055,48479,'uncultured bacterium BD_contig03366','species'),(1627056,48479,'uncultured bacterium BD_contig03367','species'),(1627057,48479,'uncultured bacterium BD_contig03368','species'),(1627058,48479,'uncultured bacterium BD_contig03369','species'),(1627059,48479,'uncultured bacterium BD_contig03370','species'),(1627060,48479,'uncultured bacterium BD_contig03371','species'),(1627061,48479,'uncultured bacterium BD_contig03372','species'),(1627062,48479,'uncultured bacterium BD_contig03373','species'),(1627063,48479,'uncultured bacterium BD_contig03374','species'),(1627064,48479,'uncultured bacterium BD_contig03375','species'),(1627065,48479,'uncultured bacterium BD_contig03376','species'),(1627066,48479,'uncultured bacterium BD_contig03377','species'),(1627067,48479,'uncultured bacterium BD_contig03378','species'),(1627068,48479,'uncultured bacterium BD_contig03379','species'),(1627069,48479,'uncultured bacterium BD_contig03380','species'),(1627070,48479,'uncultured bacterium BD_contig03381','species'),(1627071,48479,'uncultured bacterium BD_contig03382','species'),(1627072,48479,'uncultured bacterium BD_contig03383','species'),(1627073,48479,'uncultured bacterium BD_contig03384','species'),(1627074,48479,'uncultured bacterium BD_contig03385','species'),(1627075,48479,'uncultured bacterium BD_contig03386','species'),(1627076,48479,'uncultured bacterium BD_contig03387','species'),(1627077,48479,'uncultured bacterium BD_contig03388','species'),(1627078,48479,'uncultured bacterium BD_contig03389','species'),(1627079,48479,'uncultured bacterium BD_contig03390','species'),(1627080,48479,'uncultured bacterium BD_contig03391','species'),(1627081,48479,'uncultured bacterium BD_contig03392','species'),(1627082,48479,'uncultured bacterium BD_contig03393','species'),(1627083,48479,'uncultured bacterium BD_contig03394','species'),(1627084,48479,'uncultured bacterium BD_contig03395','species'),(1627085,48479,'uncultured bacterium BD_contig03396','species'),(1627086,48479,'uncultured bacterium BD_contig03397','species'),(1627087,48479,'uncultured bacterium BD_contig03398','species'),(1627088,48479,'uncultured bacterium BD_contig03399','species'),(1627089,48479,'uncultured bacterium BD_contig03400','species'),(1627090,48479,'uncultured bacterium BD_contig03401','species'),(1627091,48479,'uncultured bacterium BD_contig03402','species'),(1627092,48479,'uncultured bacterium BD_contig03403','species'),(1627093,48479,'uncultured bacterium BD_contig03404','species'),(1627094,48479,'uncultured bacterium BD_contig03405','species'),(1627095,48479,'uncultured bacterium BD_contig03406','species'),(1627096,48479,'uncultured bacterium BD_contig03407','species'),(1627097,48479,'uncultured bacterium BD_contig03408','species'),(1627098,48479,'uncultured bacterium BD_contig03409','species'),(1627099,48479,'uncultured bacterium BD_contig03410','species'),(1627100,48479,'uncultured bacterium BD_contig03411','species'),(1627101,48479,'uncultured bacterium BD_contig03412','species'),(1627102,48479,'uncultured bacterium BD_contig03413','species'),(1627103,48479,'uncultured bacterium BD_contig03414','species'),(1627104,48479,'uncultured bacterium BD_contig03415','species'),(1627105,48479,'uncultured bacterium BD_contig03416','species'),(1627106,48479,'uncultured bacterium BD_contig03417','species'),(1627107,48479,'uncultured bacterium BD_contig03418','species'),(1627108,48479,'uncultured bacterium BD_contig03419','species'),(1627109,48479,'uncultured bacterium BD_contig03420','species'),(1627110,48479,'uncultured bacterium BD_contig03421','species'),(1627111,48479,'uncultured bacterium BD_contig03422','species'),(1627112,48479,'uncultured bacterium BD_contig03423','species'),(1627113,48479,'uncultured bacterium BD_contig03424','species'),(1627114,48479,'uncultured bacterium BD_contig03425','species'),(1627115,48479,'uncultured bacterium BD_contig03426','species'),(1627116,48479,'uncultured bacterium BD_contig03427','species'),(1627117,48479,'uncultured bacterium BD_contig03428','species'),(1627118,48479,'uncultured bacterium BD_contig03429','species'),(1627119,48479,'uncultured bacterium BD_contig03430','species'),(1627120,48479,'uncultured bacterium BD_contig03431','species'),(1627121,48479,'uncultured bacterium BD_contig03432','species'),(1627122,48479,'uncultured bacterium BD_contig03433','species'),(1627123,48479,'uncultured bacterium BD_contig03434','species'),(1627124,48479,'uncultured bacterium BD_contig03435','species'),(1627125,48479,'uncultured bacterium BD_contig03436','species'),(1627126,48479,'uncultured bacterium BD_contig03437','species'),(1627127,48479,'uncultured bacterium BD_contig03438','species'),(1627128,48479,'uncultured bacterium BD_contig03439','species'),(1627129,48479,'uncultured bacterium BD_contig03440','species'),(1627130,48479,'uncultured bacterium BD_contig03441','species'),(1627131,48479,'uncultured bacterium BD_contig03442','species'),(1627132,48479,'uncultured bacterium BD_contig03443','species'),(1627133,48479,'uncultured bacterium BD_contig03444','species'),(1627134,48479,'uncultured bacterium BD_contig03445','species'),(1627135,48479,'uncultured bacterium BD_contig03446','species'),(1627136,48479,'uncultured bacterium BD_contig03447','species'),(1627137,48479,'uncultured bacterium BD_contig03448','species'),(1627138,48479,'uncultured bacterium BD_contig03449','species'),(1627139,48479,'uncultured bacterium BD_contig03450','species'),(1627140,48479,'uncultured bacterium BD_contig03451','species'),(1627141,48479,'uncultured bacterium BD_contig03452','species'),(1627142,48479,'uncultured bacterium BD_contig03453','species'),(1627143,48479,'uncultured bacterium BD_contig03454','species'),(1627144,48479,'uncultured bacterium BD_contig03455','species'),(1627145,48479,'uncultured bacterium BD_contig03456','species'),(1627146,48479,'uncultured bacterium BD_contig03457','species'),(1627147,48479,'uncultured bacterium BD_contig03458','species'),(1627148,48479,'uncultured bacterium BD_contig03459','species'),(1627149,48479,'uncultured bacterium BD_contig03460','species'),(1627150,48479,'uncultured bacterium BD_contig03461','species'),(1627151,48479,'uncultured bacterium BD_contig03462','species'),(1627152,48479,'uncultured bacterium BD_contig03463','species'),(1627153,48479,'uncultured bacterium BD_contig03464','species'),(1627154,48479,'uncultured bacterium BD_contig03465','species'),(1627155,48479,'uncultured bacterium BD_contig03466','species'),(1627156,48479,'uncultured bacterium BD_contig03467','species'),(1627157,48479,'uncultured bacterium BD_contig03468','species'),(1627158,48479,'uncultured bacterium BD_contig03469','species'),(1627159,48479,'uncultured bacterium BD_contig03470','species'),(1627160,48479,'uncultured bacterium BD_contig03471','species'),(1627161,48479,'uncultured bacterium BD_contig03472','species'),(1627162,48479,'uncultured bacterium BD_contig03473','species'),(1627163,48479,'uncultured bacterium BD_contig03474','species'),(1627164,48479,'uncultured bacterium BD_contig03475','species'),(1627165,48479,'uncultured bacterium BD_contig03476','species'),(1627166,48479,'uncultured bacterium BD_contig03477','species'),(1627167,48479,'uncultured bacterium BD_contig03478','species'),(1627168,48479,'uncultured bacterium BD_contig03479','species'),(1627169,48479,'uncultured bacterium BD_contig03480','species'),(1627170,48479,'uncultured bacterium BD_contig03481','species'),(1627171,48479,'uncultured bacterium BD_contig03482','species'),(1627172,48479,'uncultured bacterium BD_contig03483','species'),(1627173,48479,'uncultured bacterium BD_contig03484','species'),(1627174,48479,'uncultured bacterium BD_contig03485','species'),(1627175,48479,'uncultured bacterium BD_contig03486','species'),(1627176,48479,'uncultured bacterium BD_contig03487','species'),(1627177,48479,'uncultured bacterium BD_contig03488','species'),(1627178,48479,'uncultured bacterium BD_contig03489','species'),(1627179,48479,'uncultured bacterium BD_contig03490','species'),(1627180,48479,'uncultured bacterium BD_contig03491','species'),(1627181,48479,'uncultured bacterium BD_contig03492','species'),(1627182,48479,'uncultured bacterium BD_contig03493','species'),(1627183,48479,'uncultured bacterium BD_contig03494','species'),(1627184,48479,'uncultured bacterium BD_contig03495','species'),(1627185,48479,'uncultured bacterium BD_contig03496','species'),(1627186,48479,'uncultured bacterium BD_contig03497','species'),(1627187,48479,'uncultured bacterium BD_contig03498','species'),(1627188,48479,'uncultured bacterium BD_contig03499','species'),(1627189,48479,'uncultured bacterium BD_contig03500','species'),(1627190,48479,'uncultured bacterium BD_contig03501','species'),(1627191,48479,'uncultured bacterium BD_contig03502','species'),(1627192,48479,'uncultured bacterium BD_contig03503','species'),(1627193,48479,'uncultured bacterium BD_contig03504','species'),(1627194,48479,'uncultured bacterium BD_contig03505','species'),(1627195,48479,'uncultured bacterium BD_contig03506','species'),(1627196,48479,'uncultured bacterium BD_contig03507','species'),(1627197,48479,'uncultured bacterium BD_contig03508','species'),(1627198,48479,'uncultured bacterium BD_contig03509','species'),(1627199,48479,'uncultured bacterium BD_contig03510','species'),(1627200,48479,'uncultured bacterium BD_contig03511','species'),(1627201,48479,'uncultured bacterium BD_contig03512','species'),(1627202,48479,'uncultured bacterium BD_contig03513','species'),(1627203,48479,'uncultured bacterium BD_contig03514','species'),(1627204,48479,'uncultured bacterium BD_contig03515','species'),(1627205,48479,'uncultured bacterium BD_contig03516','species'),(1627206,48479,'uncultured bacterium BD_contig03517','species'),(1627207,48479,'uncultured bacterium BD_contig03518','species'),(1627208,48479,'uncultured bacterium BD_contig03519','species'),(1627209,48479,'uncultured bacterium BD_contig03520','species'),(1627210,48479,'uncultured bacterium BD_contig03521','species'),(1627211,48479,'uncultured bacterium BD_contig03522','species'),(1627212,48479,'uncultured bacterium BD_contig03523','species'),(1627213,48479,'uncultured bacterium BD_contig03524','species'),(1627214,48479,'uncultured bacterium BD_contig03525','species'),(1627215,48479,'uncultured bacterium BD_contig03526','species'),(1627216,48479,'uncultured bacterium BD_contig03527','species'),(1627217,48479,'uncultured bacterium BD_contig03528','species'),(1627218,48479,'uncultured bacterium BD_contig03529','species'),(1627219,48479,'uncultured bacterium BD_contig03530','species'),(1627220,48479,'uncultured bacterium BD_contig03531','species'),(1627221,48479,'uncultured bacterium BD_contig03532','species'),(1627222,48479,'uncultured bacterium BD_contig03533','species'),(1627223,48479,'uncultured bacterium BD_contig03534','species'),(1627224,48479,'uncultured bacterium BD_contig03535','species'),(1627225,48479,'uncultured bacterium BD_contig03536','species'),(1627226,48479,'uncultured bacterium BD_contig03537','species'),(1627227,48479,'uncultured bacterium BD_contig03538','species'),(1627228,48479,'uncultured bacterium BD_contig03539','species'),(1627229,48479,'uncultured bacterium BD_contig03540','species'),(1627230,48479,'uncultured bacterium BD_contig03541','species'),(1627231,48479,'uncultured bacterium BD_contig03542','species'),(1627232,48479,'uncultured bacterium BD_contig03543','species'),(1627233,48479,'uncultured bacterium BD_contig03544','species'),(1627234,48479,'uncultured bacterium BD_contig03545','species'),(1627235,48479,'uncultured bacterium BD_contig03546','species'),(1627236,48479,'uncultured bacterium BD_contig03547','species'),(1627237,48479,'uncultured bacterium BD_contig03548','species'),(1627238,48479,'uncultured bacterium BD_contig03549','species'),(1627239,48479,'uncultured bacterium BD_contig03550','species'),(1627240,48479,'uncultured bacterium BD_contig03551','species'),(1627241,48479,'uncultured bacterium BD_contig03552','species'),(1627242,48479,'uncultured bacterium BD_contig03553','species'),(1627243,48479,'uncultured bacterium BD_contig03554','species'),(1627244,48479,'uncultured bacterium BD_contig03555','species'),(1627245,48479,'uncultured bacterium BD_contig03556','species'),(1627246,48479,'uncultured bacterium BD_contig03557','species'),(1627247,48479,'uncultured bacterium BD_contig03558','species'),(1627248,48479,'uncultured bacterium BD_contig03559','species'),(1627249,48479,'uncultured bacterium BD_contig03560','species'),(1627250,48479,'uncultured bacterium BD_contig03561','species'),(1627251,48479,'uncultured bacterium BD_contig03562','species'),(1627252,48479,'uncultured bacterium BD_contig03563','species'),(1627253,48479,'uncultured bacterium BD_contig03564','species'),(1627254,48479,'uncultured bacterium BD_contig03565','species'),(1627255,48479,'uncultured bacterium BD_contig03566','species'),(1627256,48479,'uncultured bacterium BD_contig03567','species'),(1627257,48479,'uncultured bacterium BD_contig03568','species'),(1627258,48479,'uncultured bacterium BD_contig03569','species'),(1627259,48479,'uncultured bacterium BD_contig03570','species'),(1627260,48479,'uncultured bacterium BD_contig03571','species'),(1627261,48479,'uncultured bacterium BD_contig03572','species'),(1627262,48479,'uncultured bacterium BD_contig03573','species'),(1627263,48479,'uncultured bacterium BD_contig03574','species'),(1627264,48479,'uncultured bacterium BD_contig03575','species'),(1627265,48479,'uncultured bacterium BD_contig03576','species'),(1627266,48479,'uncultured bacterium BD_contig03577','species'),(1627267,48479,'uncultured bacterium BD_contig03578','species'),(1627268,48479,'uncultured bacterium BD_contig03579','species'),(1627269,48479,'uncultured bacterium BD_contig03580','species'),(1627270,48479,'uncultured bacterium BD_contig03581','species'),(1627271,48479,'uncultured bacterium BD_contig03582','species'),(1627272,48479,'uncultured bacterium BD_contig03583','species'),(1627273,48479,'uncultured bacterium BD_contig03584','species'),(1627274,48479,'uncultured bacterium BD_contig03585','species'),(1627275,48479,'uncultured bacterium BD_contig03586','species'),(1627276,48479,'uncultured bacterium BD_contig03587','species'),(1627277,48479,'uncultured bacterium BD_contig03588','species'),(1627278,48479,'uncultured bacterium BD_contig03589','species'),(1627279,48479,'uncultured bacterium BD_contig03590','species'),(1627280,48479,'uncultured bacterium BD_contig03591','species'),(1627281,48479,'uncultured bacterium BD_contig03592','species'),(1627282,48479,'uncultured bacterium BD_contig03593','species'),(1627283,48479,'uncultured bacterium BD_contig03594','species'),(1627284,48479,'uncultured bacterium BD_contig03595','species'),(1627285,48479,'uncultured bacterium BD_contig03596','species'),(1627286,48479,'uncultured bacterium BD_contig03597','species'),(1627287,48479,'uncultured bacterium BD_contig03598','species'),(1627288,48479,'uncultured bacterium BD_contig03599','species'),(1627289,48479,'uncultured bacterium BD_contig03600','species'),(1627290,48479,'uncultured bacterium BD_contig03601','species'),(1627291,48479,'uncultured bacterium BD_contig03602','species'),(1627292,48479,'uncultured bacterium BD_contig03603','species'),(1627293,48479,'uncultured bacterium BD_contig03604','species'),(1627294,48479,'uncultured bacterium BD_contig03605','species'),(1627295,48479,'uncultured bacterium BD_contig03606','species'),(1627296,48479,'uncultured bacterium BD_contig03607','species'),(1627297,48479,'uncultured bacterium BD_contig03608','species'),(1627298,48479,'uncultured bacterium BD_contig03609','species'),(1627299,48479,'uncultured bacterium BD_contig03610','species'),(1627300,48479,'uncultured bacterium BD_contig03611','species'),(1627301,48479,'uncultured bacterium BD_contig03612','species'),(1627302,48479,'uncultured bacterium BD_contig03613','species'),(1627303,48479,'uncultured bacterium BD_contig03614','species'),(1627304,48479,'uncultured bacterium BD_contig03615','species'),(1627305,48479,'uncultured bacterium BD_contig03616','species'),(1627306,48479,'uncultured bacterium BD_contig03617','species'),(1627307,48479,'uncultured bacterium BD_contig03618','species'),(1627308,48479,'uncultured bacterium BD_contig03619','species'),(1627309,48479,'uncultured bacterium BD_contig03620','species'),(1627310,48479,'uncultured bacterium BD_contig03621','species'),(1627311,48479,'uncultured bacterium BD_contig03622','species'),(1627312,48479,'uncultured bacterium BD_contig03623','species'),(1627313,48479,'uncultured bacterium BD_contig03624','species'),(1627314,48479,'uncultured bacterium BD_contig03625','species'),(1627315,48479,'uncultured bacterium BD_contig03626','species'),(1627316,48479,'uncultured bacterium BD_contig03627','species'),(1627317,48479,'uncultured bacterium BD_contig03628','species'),(1627318,48479,'uncultured bacterium BD_contig03629','species'),(1627319,48479,'uncultured bacterium BD_contig03630','species'),(1627320,48479,'uncultured bacterium BD_contig03631','species'),(1627321,48479,'uncultured bacterium BD_contig03632','species'),(1627322,48479,'uncultured bacterium BD_contig03633','species'),(1627323,48479,'uncultured bacterium BD_contig03634','species'),(1627324,48479,'uncultured bacterium BD_contig03635','species'),(1627325,48479,'uncultured bacterium BD_contig03636','species'),(1627326,48479,'uncultured bacterium BD_contig03637','species'),(1627327,48479,'uncultured bacterium BD_contig03638','species'),(1627328,48479,'uncultured bacterium BD_contig03639','species'),(1627329,48479,'uncultured bacterium BD_contig03640','species'),(1627330,48479,'uncultured bacterium BD_contig03641','species'),(1627331,48479,'uncultured bacterium BD_contig03642','species'),(1627332,48479,'uncultured bacterium BD_contig03643','species'),(1627333,48479,'uncultured bacterium BD_contig03644','species'),(1627334,48479,'uncultured bacterium BD_contig03645','species'),(1627335,48479,'uncultured bacterium BD_contig03646','species'),(1627336,48479,'uncultured bacterium BD_contig03647','species'),(1627337,48479,'uncultured bacterium BD_contig03648','species'),(1627338,48479,'uncultured bacterium BD_contig03649','species'),(1627339,48479,'uncultured bacterium BD_contig03650','species'),(1627340,48479,'uncultured bacterium BD_contig03651','species'),(1627341,48479,'uncultured bacterium BD_contig03652','species'),(1627342,48479,'uncultured bacterium BD_contig03653','species'),(1627343,48479,'uncultured bacterium BD_contig03654','species'),(1627344,48479,'uncultured bacterium BD_contig03655','species'),(1627345,48479,'uncultured bacterium BD_contig03656','species'),(1627346,48479,'uncultured bacterium BD_contig03657','species'),(1627347,48479,'uncultured bacterium BD_contig03658','species'),(1627348,48479,'uncultured bacterium BD_contig03659','species'),(1627349,48479,'uncultured bacterium BD_contig03660','species'),(1627350,48479,'uncultured bacterium BD_contig03661','species'),(1627351,48479,'uncultured bacterium BD_contig03662','species'),(1627352,48479,'uncultured bacterium BD_contig03663','species'),(1627353,48479,'uncultured bacterium BD_contig03664','species'),(1627354,48479,'uncultured bacterium BD_contig03665','species'),(1627355,48479,'uncultured bacterium BD_contig03666','species'),(1627356,48479,'uncultured bacterium BD_contig03667','species'),(1627357,48479,'uncultured bacterium BD_contig03668','species'),(1627358,48479,'uncultured bacterium BD_contig03669','species'),(1627359,48479,'uncultured bacterium BD_contig03670','species'),(1627360,48479,'uncultured bacterium BD_contig03671','species'),(1627361,48479,'uncultured bacterium BD_contig03672','species'),(1627362,48479,'uncultured bacterium BD_contig03673','species'),(1627363,48479,'uncultured bacterium BD_contig03674','species'),(1627364,48479,'uncultured bacterium BD_contig03675','species'),(1627365,48479,'uncultured bacterium BD_contig03676','species'),(1627366,48479,'uncultured bacterium BD_contig03677','species'),(1627367,48479,'uncultured bacterium BD_contig03678','species'),(1627368,48479,'uncultured bacterium BD_contig03679','species'),(1627369,48479,'uncultured bacterium BD_contig03680','species'),(1627370,48479,'uncultured bacterium BD_contig03681','species'),(1627371,48479,'uncultured bacterium BD_contig03682','species'),(1627372,48479,'uncultured bacterium BD_contig03683','species'),(1627373,48479,'uncultured bacterium BD_contig03684','species'),(1627374,48479,'uncultured bacterium BD_contig03685','species'),(1627375,48479,'uncultured bacterium BD_contig03686','species'),(1627376,48479,'uncultured bacterium BD_contig03687','species'),(1627377,48479,'uncultured bacterium BD_contig03688','species'),(1627378,48479,'uncultured bacterium BD_contig03689','species'),(1627379,48479,'uncultured bacterium BD_contig03690','species'),(1627380,48479,'uncultured bacterium BD_contig03691','species'),(1627381,48479,'uncultured bacterium BD_contig03692','species'),(1627382,48479,'uncultured bacterium BD_contig03693','species'),(1627383,48479,'uncultured bacterium BD_contig03694','species'),(1627384,48479,'uncultured bacterium BD_contig03695','species'),(1627385,48479,'uncultured bacterium BD_contig03696','species'),(1627386,48479,'uncultured bacterium BD_contig03697','species'),(1627387,48479,'uncultured bacterium BD_contig03698','species'),(1627388,48479,'uncultured bacterium BD_contig03699','species'),(1627389,48479,'uncultured bacterium BD_contig03700','species'),(1627390,48479,'uncultured bacterium BD_contig03701','species'),(1627391,48479,'uncultured bacterium BD_contig03702','species'),(1627392,48479,'uncultured bacterium BD_contig03703','species'),(1627393,48479,'uncultured bacterium BD_contig03704','species'),(1627394,48479,'uncultured bacterium BD_contig03705','species'),(1627395,48479,'uncultured bacterium BD_contig03706','species'),(1627396,48479,'uncultured bacterium BD_contig03707','species'),(1627397,48479,'uncultured bacterium BD_contig03708','species'),(1627398,48479,'uncultured bacterium BD_contig03709','species'),(1627399,48479,'uncultured bacterium BD_contig03710','species'),(1627400,48479,'uncultured bacterium BD_contig03711','species'),(1627401,48479,'uncultured bacterium BD_contig03712','species'),(1627402,48479,'uncultured bacterium BD_contig03713','species'),(1627403,48479,'uncultured bacterium BD_contig03714','species'),(1627404,48479,'uncultured bacterium BD_contig03715','species'),(1627405,48479,'uncultured bacterium BD_contig03716','species'),(1627406,48479,'uncultured bacterium BD_contig03717','species'),(1627407,48479,'uncultured bacterium BD_contig03718','species'),(1627408,48479,'uncultured bacterium BD_contig03719','species'),(1627409,48479,'uncultured bacterium BD_contig03720','species'),(1627410,48479,'uncultured bacterium BD_contig03721','species'),(1627411,48479,'uncultured bacterium BD_contig03722','species'),(1627412,48479,'uncultured bacterium BD_contig03723','species'),(1627413,48479,'uncultured bacterium BD_contig03724','species'),(1627414,48479,'uncultured bacterium BD_contig03725','species'),(1627415,48479,'uncultured bacterium BD_contig03726','species'),(1627416,48479,'uncultured bacterium BD_contig03727','species'),(1627417,48479,'uncultured bacterium BD_contig03728','species'),(1627418,48479,'uncultured bacterium BD_contig03729','species'),(1627419,48479,'uncultured bacterium BD_contig03730','species'),(1627420,48479,'uncultured bacterium BD_contig03731','species'),(1627421,48479,'uncultured bacterium BD_contig03732','species'),(1627422,48479,'uncultured bacterium BD_contig03733','species'),(1627423,48479,'uncultured bacterium BD_contig03734','species'),(1627424,48479,'uncultured bacterium BD_contig03735','species'),(1627425,48479,'uncultured bacterium BD_contig03736','species'),(1627426,48479,'uncultured bacterium BD_contig03737','species'),(1627427,48479,'uncultured bacterium BD_contig03738','species'),(1627428,48479,'uncultured bacterium BD_contig03739','species'),(1627429,48479,'uncultured bacterium BD_contig03740','species'),(1627430,48479,'uncultured bacterium BD_contig03741','species'),(1627431,48479,'uncultured bacterium BD_contig03742','species'),(1627432,48479,'uncultured bacterium BD_contig03743','species'),(1627433,48479,'uncultured bacterium BD_contig03744','species'),(1627434,48479,'uncultured bacterium BD_contig03745','species'),(1627435,48479,'uncultured bacterium BD_contig03746','species'),(1627436,48479,'uncultured bacterium BD_contig03747','species'),(1627437,48479,'uncultured bacterium BD_contig03748','species'),(1627438,48479,'uncultured bacterium BD_contig03749','species'),(1627439,48479,'uncultured bacterium BD_contig03750','species'),(1627440,48479,'uncultured bacterium BD_contig03751','species'),(1627441,48479,'uncultured bacterium BD_contig03752','species'),(1627442,48479,'uncultured bacterium BD_contig03753','species'),(1627443,48479,'uncultured bacterium BD_contig03754','species'),(1627444,48479,'uncultured bacterium BD_contig03755','species'),(1627445,48479,'uncultured bacterium BD_contig03756','species'),(1627446,48479,'uncultured bacterium BD_contig03757','species'),(1627447,48479,'uncultured bacterium BD_contig03758','species'),(1627448,48479,'uncultured bacterium BD_contig03759','species'),(1627449,48479,'uncultured bacterium BD_contig03760','species'),(1627450,48479,'uncultured bacterium BD_contig03761','species'),(1627451,48479,'uncultured bacterium BD_contig03762','species'),(1627452,48479,'uncultured bacterium BD_contig03763','species'),(1627453,48479,'uncultured bacterium BD_contig03764','species'),(1627454,48479,'uncultured bacterium BD_contig03765','species'),(1627455,48479,'uncultured bacterium BD_contig03766','species'),(1627456,48479,'uncultured bacterium BD_contig03767','species'),(1627457,48479,'uncultured bacterium BD_contig03768','species'),(1627458,48479,'uncultured bacterium BD_contig03769','species'),(1627459,48479,'uncultured bacterium BD_contig03770','species'),(1627460,48479,'uncultured bacterium BD_contig03771','species'),(1627461,48479,'uncultured bacterium BD_contig03772','species'),(1627462,48479,'uncultured bacterium BD_contig03773','species'),(1627463,48479,'uncultured bacterium BD_contig03774','species'),(1627464,48479,'uncultured bacterium BD_contig03775','species'),(1627465,48479,'uncultured bacterium BD_contig03776','species'),(1627466,48479,'uncultured bacterium BD_contig03777','species'),(1627467,48479,'uncultured bacterium BD_contig03778','species'),(1627468,48479,'uncultured bacterium BD_contig03779','species'),(1627469,48479,'uncultured bacterium BD_contig03780','species'),(1627470,48479,'uncultured bacterium BD_contig03781','species'),(1627471,48479,'uncultured bacterium BD_contig03782','species'),(1627472,48479,'uncultured bacterium BD_contig03783','species'),(1627473,48479,'uncultured bacterium BD_contig03784','species'),(1627474,48479,'uncultured bacterium BD_contig03785','species'),(1627475,48479,'uncultured bacterium BD_contig03786','species'),(1627476,48479,'uncultured bacterium BD_contig03787','species'),(1627477,48479,'uncultured bacterium BD_contig03788','species'),(1627478,48479,'uncultured bacterium BD_contig03789','species'),(1627479,48479,'uncultured bacterium BD_contig03790','species'),(1627480,48479,'uncultured bacterium BD_contig03791','species'),(1627481,48479,'uncultured bacterium BD_contig03792','species'),(1627482,48479,'uncultured bacterium BD_contig03793','species'),(1627483,48479,'uncultured bacterium BD_contig03794','species'),(1627484,48479,'uncultured bacterium BD_contig03795','species'),(1627485,48479,'uncultured bacterium BD_contig03796','species'),(1627486,48479,'uncultured bacterium BD_contig03797','species'),(1627487,48479,'uncultured bacterium BD_contig03798','species'),(1627488,48479,'uncultured bacterium BD_contig03799','species'),(1627489,48479,'uncultured bacterium BD_contig03800','species'),(1627490,48479,'uncultured bacterium BD_contig03801','species'),(1627491,48479,'uncultured bacterium BD_contig03802','species'),(1627492,48479,'uncultured bacterium BD_contig03803','species'),(1627493,48479,'uncultured bacterium BD_contig03804','species'),(1627494,48479,'uncultured bacterium BD_contig03805','species'),(1627495,48479,'uncultured bacterium BD_contig03806','species'),(1627496,48479,'uncultured bacterium BD_contig03807','species'),(1627497,48479,'uncultured bacterium BD_contig03808','species'),(1627498,48479,'uncultured bacterium BD_contig03809','species'),(1627499,48479,'uncultured bacterium BD_contig03810','species'),(1627500,48479,'uncultured bacterium BD_contig03811','species'),(1627501,48479,'uncultured bacterium BD_contig03812','species'),(1627502,48479,'uncultured bacterium BD_contig03813','species'),(1627503,48479,'uncultured bacterium BD_contig03814','species'),(1627504,48479,'uncultured bacterium BD_contig03815','species'),(1627505,48479,'uncultured bacterium BD_contig03816','species'),(1627506,48479,'uncultured bacterium BD_contig03817','species'),(1627507,48479,'uncultured bacterium BD_contig03818','species'),(1627508,48479,'uncultured bacterium BD_contig03819','species'),(1627509,48479,'uncultured bacterium BD_contig03820','species'),(1627510,48479,'uncultured bacterium BD_contig03821','species'),(1627511,48479,'uncultured bacterium BD_contig03822','species'),(1627512,48479,'uncultured bacterium BD_contig03823','species'),(1627513,48479,'uncultured bacterium BD_contig03824','species'),(1627514,48479,'uncultured bacterium BD_contig03825','species'),(1627515,48479,'uncultured bacterium BD_contig03826','species'),(1627516,48479,'uncultured bacterium BD_contig03827','species'),(1627517,48479,'uncultured bacterium BD_contig03828','species'),(1627518,48479,'uncultured bacterium BD_contig03829','species'),(1627519,48479,'uncultured bacterium BD_contig03830','species'),(1627520,48479,'uncultured bacterium BD_contig03831','species'),(1627521,48479,'uncultured bacterium BD_contig03832','species'),(1627522,48479,'uncultured bacterium BD_contig03833','species'),(1627523,48479,'uncultured bacterium BD_contig03834','species'),(1627524,48479,'uncultured bacterium BD_contig03835','species'),(1627525,48479,'uncultured bacterium BD_contig03836','species'),(1627526,48479,'uncultured bacterium BD_contig03837','species'),(1627527,48479,'uncultured bacterium BD_contig03838','species'),(1627528,48479,'uncultured bacterium BD_contig03839','species'),(1627529,48479,'uncultured bacterium BD_contig03840','species'),(1627530,48479,'uncultured bacterium BD_contig03841','species'),(1627531,48479,'uncultured bacterium BD_contig03842','species'),(1627532,48479,'uncultured bacterium BD_contig03843','species'),(1627533,48479,'uncultured bacterium BD_contig03844','species'),(1627534,48479,'uncultured bacterium BD_contig03845','species'),(1627535,48479,'uncultured bacterium BD_contig03846','species'),(1627536,48479,'uncultured bacterium BD_contig03847','species'),(1627537,48479,'uncultured bacterium BD_contig03848','species'),(1627538,48479,'uncultured bacterium BD_contig03849','species'),(1627539,48479,'uncultured bacterium BD_contig03850','species'),(1627540,48479,'uncultured bacterium BD_contig03851','species'),(1627541,48479,'uncultured bacterium BD_contig03852','species'),(1627542,48479,'uncultured bacterium BD_contig03853','species'),(1627543,48479,'uncultured bacterium BD_contig03854','species'),(1627544,48479,'uncultured bacterium BD_contig03855','species'),(1627545,48479,'uncultured bacterium BD_contig03856','species'),(1627546,48479,'uncultured bacterium BD_contig03857','species'),(1627547,48479,'uncultured bacterium BD_contig03858','species'),(1627548,48479,'uncultured bacterium BD_contig03859','species'),(1627549,48479,'uncultured bacterium BD_contig03860','species'),(1627550,48479,'uncultured bacterium BD_contig03861','species'),(1627551,48479,'uncultured bacterium BD_contig03862','species'),(1627552,48479,'uncultured bacterium BD_contig03863','species'),(1627553,48479,'uncultured bacterium BD_contig03864','species'),(1627554,48479,'uncultured bacterium BD_contig03865','species'),(1627555,48479,'uncultured bacterium BD_contig03866','species'),(1627556,48479,'uncultured bacterium BD_contig03867','species'),(1627557,48479,'uncultured bacterium BD_contig03868','species'),(1627558,48479,'uncultured bacterium BD_contig03869','species'),(1627559,48479,'uncultured bacterium BD_contig03870','species'),(1627560,48479,'uncultured bacterium BD_contig03871','species'),(1627561,48479,'uncultured bacterium BD_contig03872','species'),(1627562,48479,'uncultured bacterium BD_contig03873','species'),(1627563,48479,'uncultured bacterium BD_contig03874','species'),(1627564,48479,'uncultured bacterium BD_contig03875','species'),(1627565,48479,'uncultured bacterium BD_contig03876','species'),(1627566,48479,'uncultured bacterium BD_contig03877','species'),(1627567,48479,'uncultured bacterium BD_contig03878','species'),(1627568,48479,'uncultured bacterium BD_contig03879','species'),(1627569,48479,'uncultured bacterium BD_contig03880','species'),(1627570,48479,'uncultured bacterium BD_contig03881','species'),(1627571,48479,'uncultured bacterium BD_contig03882','species'),(1627572,48479,'uncultured bacterium BD_contig03883','species'),(1627573,48479,'uncultured bacterium BD_contig03884','species'),(1627574,48479,'uncultured bacterium BD_contig03885','species'),(1627575,48479,'uncultured bacterium BD_contig03886','species'),(1627576,48479,'uncultured bacterium BD_contig03887','species'),(1627577,48479,'uncultured bacterium BD_contig03889','species'),(1627578,48479,'uncultured bacterium BD_contig03890','species'),(1627579,48479,'uncultured bacterium BD_contig03891','species'),(1627580,48479,'uncultured bacterium BD_contig03892','species'),(1627581,48479,'uncultured bacterium BD_contig03893','species'),(1627582,48479,'uncultured bacterium BD_contig03894','species'),(1627583,48479,'uncultured bacterium BD_contig03895','species'),(1627584,48479,'uncultured bacterium BD_contig03896','species'),(1627585,48479,'uncultured bacterium BD_contig03897','species'),(1627586,48479,'uncultured bacterium BD_contig03898','species'),(1627587,48479,'uncultured bacterium BD_contig03899','species'),(1627588,48479,'uncultured bacterium BD_contig03900','species'),(1627589,48479,'uncultured bacterium BD_contig03901','species'),(1627590,48479,'uncultured bacterium BD_contig03902','species'),(1627591,48479,'uncultured bacterium BD_contig03903','species'),(1627592,48479,'uncultured bacterium BD_contig03904','species'),(1627593,48479,'uncultured bacterium BD_contig03905','species'),(1627594,48479,'uncultured bacterium BD_contig03906','species'),(1627595,48479,'uncultured bacterium BD_contig03907','species'),(1627596,48479,'uncultured bacterium BD_contig03908','species'),(1627597,48479,'uncultured bacterium BD_contig03909','species'),(1627598,48479,'uncultured bacterium BD_contig03910','species'),(1627599,48479,'uncultured bacterium BD_contig03911','species'),(1627600,48479,'uncultured bacterium BD_contig03912','species'),(1627601,48479,'uncultured bacterium BD_contig03913','species'),(1627602,48479,'uncultured bacterium BD_contig03914','species'),(1627603,48479,'uncultured bacterium BD_contig03915','species'),(1627604,48479,'uncultured bacterium BD_contig03917','species'),(1627605,48479,'uncultured bacterium BD_contig03918','species'),(1627606,48479,'uncultured bacterium BD_contig03920','species'),(1627607,48479,'uncultured bacterium BD_contig03921','species'),(1627608,48479,'uncultured bacterium BD_contig03922','species'),(1627609,48479,'uncultured bacterium BD_contig03923','species'),(1627610,48479,'uncultured bacterium BD_contig03924','species'),(1627611,48479,'uncultured bacterium BD_contig03925','species'),(1627612,48479,'uncultured bacterium BD_contig03928','species'),(1627613,48479,'uncultured bacterium BD_contig03929','species'),(1627614,48479,'uncultured bacterium BD_contig03931','species'),(1627615,48479,'uncultured bacterium BD_contig03932','species'),(1627616,48479,'uncultured bacterium BD_contig03933','species'),(1627617,48479,'uncultured bacterium BD_contig03934','species'),(1627618,48479,'uncultured bacterium BD_contig03935','species'),(1627619,48479,'uncultured bacterium BD_contig03937','species'),(1627620,48479,'uncultured bacterium BD_contig03938','species'),(1627621,48479,'uncultured bacterium BD_contig03939','species'),(1627622,48479,'uncultured bacterium BD_contig03940','species'),(1627623,48479,'uncultured bacterium BD_contig03942','species'),(1627624,48479,'uncultured bacterium BD_contig03943','species'),(1627625,48479,'uncultured bacterium BD_contig03945','species'),(1627626,48479,'uncultured bacterium BD_contig03946','species'),(1627627,48479,'uncultured bacterium BD_contig03948','species'),(1627628,48479,'uncultured bacterium BD_contig03949','species'),(1627629,48479,'uncultured bacterium BD_contig03950','species'),(1627630,48479,'uncultured bacterium BD_contig03951','species'),(1627631,48479,'uncultured bacterium BD_contig03952','species'),(1627632,48479,'uncultured bacterium BD_contig03954','species'),(1627633,48479,'uncultured bacterium BD_contig03955','species'),(1627634,48479,'uncultured bacterium BD_contig03956','species'),(1627635,48479,'uncultured bacterium BD_contig03957','species'),(1627636,48479,'uncultured bacterium BD_contig03959','species'),(1627637,48479,'uncultured bacterium BD_contig03960','species'),(1627638,48479,'uncultured bacterium BD_contig03961','species'),(1627639,48479,'uncultured bacterium BD_contig03963','species'),(1627640,48479,'uncultured bacterium BD_contig03966','species'),(1627641,48479,'uncultured bacterium BD_contig03968','species'),(1627642,48479,'uncultured bacterium BD_contig03970','species'),(1627643,48479,'uncultured bacterium BD_contig03971','species'),(1627644,48479,'uncultured bacterium BD_contig03972','species'),(1627645,48479,'uncultured bacterium BD_contig03973','species'),(1627646,48479,'uncultured bacterium BD_contig03974','species'),(1627647,48479,'uncultured bacterium BD_contig03975','species'),(1627648,48479,'uncultured bacterium BD_contig03976','species'),(1627649,48479,'uncultured bacterium BD_contig03978','species'),(1627650,48479,'uncultured bacterium BD_contig03989','species'),(1627651,48479,'uncultured bacterium BD_contig03991','species'),(1627652,48479,'uncultured bacterium BD_contig03993','species'),(1627653,48479,'uncultured bacterium BD_contig03994','species'),(1627654,48479,'uncultured bacterium BD_contig04008','species'),(1627655,48479,'uncultured bacterium Contig10356','species'),(1627656,48479,'uncultured bacterium Contig10363','species'),(1627657,48479,'uncultured bacterium Contig10365','species'),(1627658,48479,'uncultured bacterium Contig12527','species'),(1627659,48479,'uncultured bacterium Contig12561','species'),(1627660,48479,'uncultured bacterium Contig12569','species'),(1627661,48479,'uncultured bacterium Contig12673','species'),(1627662,48479,'uncultured bacterium Contig12911','species'),(1627663,48479,'uncultured bacterium Contig12936','species'),(1627664,48479,'uncultured bacterium Contig12975','species'),(1627665,48479,'uncultured bacterium Contig13057','species'),(1627666,48479,'uncultured bacterium Contig13099','species'),(1627667,48479,'uncultured bacterium Contig13120','species'),(1627668,48479,'uncultured bacterium Contig13192','species'),(1627669,48479,'uncultured bacterium Contig13199','species'),(1627670,48479,'uncultured bacterium Contig13219','species'),(1627671,48479,'uncultured bacterium Contig13228','species'),(1627672,48479,'uncultured bacterium Contig13239','species'),(1627673,48479,'uncultured bacterium Contig13244','species'),(1627674,48479,'uncultured bacterium Contig13562','species'),(1627675,48479,'uncultured bacterium Contig13630','species'),(1627676,48479,'uncultured bacterium Contig13669','species'),(1627677,48479,'uncultured bacterium Contig13687','species'),(1627678,48479,'uncultured bacterium Contig13811','species'),(1627679,48479,'uncultured bacterium Contig13862','species'),(1627680,48479,'uncultured bacterium Contig13954','species'),(1627681,48479,'uncultured bacterium Contig14104','species'),(1627682,48479,'uncultured bacterium Contig14199','species'),(1627683,48479,'uncultured bacterium Contig16737','species'),(1627684,48479,'uncultured bacterium Contig16802','species'),(1627685,48479,'uncultured bacterium Contig16822','species'),(1627686,48479,'uncultured bacterium Contig16833','species'),(1627687,48479,'uncultured bacterium Contig16857','species'),(1627688,48479,'uncultured bacterium Contig17001','species'),(1627689,48479,'uncultured bacterium Contig17008','species'),(1627690,48479,'uncultured bacterium Contig17126','species'),(1627691,48479,'uncultured bacterium Contig17189','species'),(1627692,48479,'uncultured bacterium Contig17364','species'),(1627693,48479,'uncultured bacterium Contig17365','species'),(1627694,48479,'uncultured bacterium Contig17388','species'),(1627695,48479,'uncultured bacterium Contig17451','species'),(1627696,48479,'uncultured bacterium Contig17475','species'),(1627697,48479,'uncultured bacterium Contig17485','species'),(1627698,48479,'uncultured bacterium Contig17545','species'),(1627699,48479,'uncultured bacterium Contig17664','species'),(1627700,48479,'uncultured bacterium Contig17698','species'),(1627701,48479,'uncultured bacterium Contig17827','species'),(1627702,48479,'uncultured bacterium Contig17850','species'),(1627703,48479,'uncultured bacterium Contig17862','species'),(1627704,48479,'uncultured bacterium Contig17867','species'),(1627705,48479,'uncultured bacterium Contig17870','species'),(1627706,48479,'uncultured bacterium Contig17881','species'),(1627707,48479,'uncultured bacterium Contig17914','species'),(1627708,48479,'uncultured bacterium Contig17985','species'),(1627709,48479,'uncultured bacterium Contig18022','species'),(1627710,48479,'uncultured bacterium Contig18033','species'),(1627711,48479,'uncultured bacterium Contig18061','species'),(1627712,48479,'uncultured bacterium Contig18068','species'),(1627713,48479,'uncultured bacterium Contig18084','species'),(1627714,48479,'uncultured bacterium Contig18218','species'),(1627715,48479,'uncultured bacterium Contig18376','species'),(1627716,48479,'uncultured bacterium Contig18491','species'),(1627717,48479,'uncultured bacterium Contig18571','species'),(1627718,48479,'uncultured bacterium Contig18616','species'),(1627719,48479,'uncultured bacterium Contig18665','species'),(1627720,48479,'uncultured bacterium Contig18677','species'),(1627721,48479,'uncultured bacterium Contig18770','species'),(1627722,48479,'uncultured bacterium Contig18843','species'),(1627723,48479,'uncultured bacterium Contig18849','species'),(1627724,48479,'uncultured bacterium Contig18850','species'),(1627725,48479,'uncultured bacterium Contig18878','species'),(1627726,48479,'uncultured bacterium Contig18961','species'),(1627727,48479,'uncultured bacterium Contig19025','species'),(1627728,48479,'uncultured bacterium Contig19140','species'),(1627729,48479,'uncultured bacterium Contig19184','species'),(1627730,48479,'uncultured bacterium Contig19185','species'),(1627731,48479,'uncultured bacterium Contig19219','species'),(1627732,48479,'uncultured bacterium Contig19269','species'),(1627733,48479,'uncultured bacterium Contig19292','species'),(1627734,48479,'uncultured bacterium Contig19403','species'),(1627735,48479,'uncultured bacterium Contig19516','species'),(1627736,48479,'uncultured bacterium Contig19533','species'),(1627737,48479,'uncultured bacterium Contig19542','species'),(1627738,48479,'uncultured bacterium Contig19560','species'),(1627739,48479,'uncultured bacterium Contig19565','species'),(1627740,48479,'uncultured bacterium Contig19600','species'),(1627741,48479,'uncultured bacterium Contig19640','species'),(1627742,48479,'uncultured bacterium Contig19642','species'),(1627743,48479,'uncultured bacterium Contig19839','species'),(1627744,48479,'uncultured bacterium Contig19881','species'),(1627745,48479,'uncultured bacterium Contig19897','species'),(1627746,48479,'uncultured bacterium Contig19910','species'),(1627747,48479,'uncultured bacterium Contig19929','species'),(1627748,48479,'uncultured bacterium Contig19935','species'),(1627749,48479,'uncultured bacterium Contig19952','species'),(1627750,48479,'uncultured bacterium Contig19988','species'),(1627751,48479,'uncultured bacterium Contig20055','species'),(1627752,48479,'uncultured bacterium Contig20069','species'),(1627753,48479,'uncultured bacterium Contig20261','species'),(1627754,48479,'uncultured bacterium Contig20272','species'),(1627755,48479,'uncultured bacterium Contig20296','species'),(1627756,48479,'uncultured bacterium Contig20311','species'),(1627757,48479,'uncultured bacterium Contig20327','species'),(1627758,48479,'uncultured bacterium Contig20338','species'),(1627759,48479,'uncultured bacterium Contig20473','species'),(1627760,48479,'uncultured bacterium Contig20527','species'),(1627761,48479,'uncultured bacterium Contig20598','species'),(1627762,48479,'uncultured bacterium Contig20663','species'),(1627763,48479,'uncultured bacterium Contig20669','species'),(1627764,48479,'uncultured bacterium Contig20677','species'),(1627765,48479,'uncultured bacterium Contig20681','species'),(1627766,48479,'uncultured bacterium Contig20746','species'),(1627767,48479,'uncultured bacterium Contig20783','species'),(1627768,48479,'uncultured bacterium Contig20871','species'),(1627769,48479,'uncultured bacterium Contig20917','species'),(1627770,48479,'uncultured bacterium Contig20969','species'),(1627771,48479,'uncultured bacterium Contig21173','species'),(1627772,48479,'uncultured bacterium Contig21187','species'),(1627773,48479,'uncultured bacterium Contig21256','species'),(1627774,48479,'uncultured bacterium Contig21331','species'),(1627775,48479,'uncultured bacterium Contig21399','species'),(1627776,48479,'uncultured bacterium Contig21417','species'),(1627777,48479,'uncultured bacterium Contig21425','species'),(1627778,48479,'uncultured bacterium Contig21644','species'),(1627779,48479,'uncultured bacterium Contig21649','species'),(1627780,48479,'uncultured bacterium Contig21731','species'),(1627781,48479,'uncultured bacterium Contig21733','species'),(1627782,48479,'uncultured bacterium Contig21738','species'),(1627783,48479,'uncultured bacterium Contig21753','species'),(1627784,48479,'uncultured bacterium Contig21799','species'),(1627785,48479,'uncultured bacterium Contig21937','species'),(1627786,48479,'uncultured bacterium Contig21968','species'),(1627787,48479,'uncultured bacterium Contig22077','species'),(1627788,48479,'uncultured bacterium Contig22081','species'),(1627789,48479,'uncultured bacterium Contig22181','species'),(1627790,48479,'uncultured bacterium Contig22184','species'),(1627791,48479,'uncultured bacterium Contig22333','species'),(1627792,48479,'uncultured bacterium Contig22341','species'),(1627793,48479,'uncultured bacterium Contig22400','species'),(1627794,48479,'uncultured bacterium Contig22495','species'),(1627795,48479,'uncultured bacterium Contig22501','species'),(1627796,48479,'uncultured bacterium Contig22510','species'),(1627797,48479,'uncultured bacterium Contig22807','species'),(1627798,48479,'uncultured bacterium Contig22818','species'),(1627799,48479,'uncultured bacterium Contig22836','species'),(1627800,48479,'uncultured bacterium Contig23105','species'),(1627801,48479,'uncultured bacterium Contig23111','species'),(1627802,48479,'uncultured bacterium Contig23186','species'),(1627803,48479,'uncultured bacterium Contig23336','species'),(1627804,48479,'uncultured bacterium Contig23691','species'),(1627805,48479,'uncultured bacterium Contig23802','species'),(1627806,48479,'uncultured bacterium Contig8188','species'),(1627807,48479,'uncultured bacterium Contig8274','species'),(1627808,48479,'uncultured bacterium Contig8316','species'),(1627809,48479,'uncultured bacterium Contig8330','species'),(1627810,48479,'uncultured bacterium Contig8411','species'),(1627811,48479,'uncultured bacterium Contig8512','species'),(1627812,48479,'uncultured bacterium Contig8557','species'),(1627813,48479,'uncultured bacterium Contig8705','species'),(1627814,48479,'uncultured bacterium Contig8998','species'),(1627815,48479,'uncultured bacterium Contig9692','species'),(1627816,48479,'uncultured bacterium Contig9828','species'),(1627817,48479,'uncultured bacterium FC1','species'),(1627818,48479,'uncultured bacterium FC10F','species'),(1627819,48479,'uncultured bacterium FC10R','species'),(1627820,48479,'uncultured bacterium FC2','species'),(1627821,48479,'uncultured bacterium FC3','species'),(1627822,48479,'uncultured bacterium FC4','species'),(1627823,48479,'uncultured bacterium FC5','species'),(1627824,48479,'uncultured bacterium FC6','species'),(1627825,48479,'uncultured bacterium FC7','species'),(1627826,48479,'uncultured bacterium FC8','species'),(1627827,48479,'uncultured bacterium FC9','species'),(1627828,48479,'uncultured bacterium contig23023','species'),(1627829,29278,'Plastid transformation vector pLEVAtL','species'),(1627830,29278,'Plastid transformation vector pLEVAtL-R1','species'),(1627831,286,'Pseudomonas sp. SH03','species'),(1627832,279888,'Symbiodinium sp. F-Ajap','species'),(1627833,3071,'Chlorella sp. CYB1','species'),(1627834,54290,'Human pegivirus genotype 2','no rank'),(1627835,56625,'Isospora sp. JRB-2015','species'),(1627836,407,'Methylobacterium sp. HNFA01','species'),(1627837,72232,'Isaria sp. C23_i','species'),(1627838,72232,'Isaria sp. RUB19_i','species'),(1627839,78706,'Bletilla sinensis','species'),(1627842,997837,'Ceratophyus polyceros','species'),(1627843,614563,'Chiasognathus grantii','species'),(1627844,614563,'Chiasognathus sombrus','species'),(1627845,41106,'Dorcus tityus','species'),(1627846,295534,'Glaresis beckeri','species'),(1627847,614590,'Mesotopus regius','species'),(1627849,295541,'Ochodaeus solskyi','species'),(1627851,231739,'Prosopocoilus savagei','species'),(1627852,614609,'Ryssonotus nebulosus','species'),(1627853,459810,'Aceraius sp. SIK-2015','species'),(1627854,273951,'Nigidius sp. SIK-2015','species'),(1627855,459808,'Passalus sp. SIK-2015','species'),(1627856,1115861,'Verres sp. SIK-2015','species'),(1627857,110052,'Bolborhinum','genus'),(1627858,1627857,'Bolborhinum geotrupoides','species'),(1627859,614534,'Eucarteria','genus'),(1627860,1627859,'Eucarteria floralis','species'),(1627861,1627859,'Eucarteria subvittata','species'),(1627862,110053,'Phaeochroops','genus'),(1627863,1627862,'Phaeochroops acuticollis','species'),(1627864,41143,'unclassified Scarabaeus','no rank'),(1627865,1627864,'Scarabaeus sp. SIK-2015','species'),(1627866,31386,'Tsengiella','genus'),(1627867,1627866,'Tsengiella spinulosa','species'),(1627868,131041,'Acrosorium yendoi','species'),(1627869,148977,'Crocidura obscurior eburnea','subspecies'),(1627870,36801,'Crocidura somalica','species'),(1627871,49928,'endosymbiont of Amoebozoa sp. JAMX8','species'),(1627872,49928,'endosymbiont of Vannella sp. A1','species'),(1627873,1704274,'Algitalea ulvae','species'),(1627874,507,'Alcaligenes sp. HM2','species'),(1627875,234,'Brucella sp. JS03/01','species'),(1627876,234,'Brucella sp. JB39/01','species'),(1627877,234,'Brucella sp. JSei13/02','species'),(1627878,410657,'soda lake metagenome','species'),(1627879,89443,'fungal sp. MS3-AS','species'),(1627880,89443,'fungal sp. MS6-AS','species'),(1627881,89443,'fungal sp. MS8-AS','species'),(1627882,89443,'fungal sp. MS9-AS','species'),(1627883,89443,'fungal sp. MS10-AS','species'),(1627884,89443,'fungal sp. MS11-AS','species'),(1627885,89443,'fungal sp. MS12-AS','species'),(1627886,89443,'fungal sp. MS16-AS','species'),(1627887,1502880,'Forsteropsalis inconstans','species'),(1627888,1502884,'Mangatangi parvum','species'),(1627889,4219,'Artemisia sp. Asp5','species'),(1627891,469,'Acinetobacter sp. MR-1','species'),(1627892,326319,'Dokdonia pacifica','species'),(1627893,552397,'Ruminococcaceae bacterium cv2','species'),(1627894,49928,'bacterium SIT8','species'),(1627895,848,'Fusobacterium sp. IR-2','species'),(1627896,5506,'Fusarium sp. FCBP-1376','species'),(1627897,174268,'Alcis irrufata','species'),(1627898,1556056,'Celerena amplimargo','species'),(1627899,190336,'Chloroclystis rufofasciata','species'),(1627900,1369038,'Collix ghosha','species'),(1627902,934939,'Gymnoscelis ochriplaga','species'),(1627903,704761,'Hyposidra apicefulva','species'),(1627904,393396,'Milionia knowlei','species'),(1627905,393398,'Myrioblephara mixticolor','species'),(1627906,1369576,'Polyacme straminea','species'),(1627907,393458,'Sarcinodes subvirgata','species'),(1627909,82596,'Atmoceras','genus'),(1627910,1627909,'Atmoceras plumosa','species'),(1627911,104450,'Axinoptera','genus'),(1627912,1627911,'Axinoptera fasciata','species'),(1627913,82596,'Bursadopsis','genus'),(1627914,1627913,'Bursadopsis plenifascia','species'),(1627915,104450,'Calluga','genus'),(1627916,1627915,'Calluga semirasata','species'),(1627917,104450,'Desmoclystia','genus'),(1627918,1627917,'Desmoclystia unipuncta','species'),(1627919,82596,'Dyscheralcis','genus'),(1627920,1627919,'Dyscheralcis retroflexa','species'),(1627921,104450,'Papuarisme','genus'),(1627922,1627921,'Papuarisme brunneata','species'),(1627923,82596,'Paralcidia','genus'),(1627924,1627923,'Paralcidia marginata','species'),(1627925,104450,'Propithex','genus'),(1627926,1627925,'Propithex alternata','species'),(1627927,82596,'Pseudeusemia','genus'),(1627928,1627927,'Pseudeusemia bursadoides','species'),(1627929,82596,'Paralcis','genus'),(1627930,1627929,'Paralcis auropurpurea','species'),(1627931,104450,'Spectrobasis','genus'),(1627932,1627931,'Spectrobasis differens','species'),(1627933,104450,'Sterrhochaeta','genus'),(1627934,1627933,'Sterrhochaeta minuta','species'),(1627935,104450,'Tripteridia','genus'),(1627936,1627935,'Tripteridia viridisecta','species'),(1627937,114727,'Influenza A virus (A/Okinawa/13T001/2014(H1N1))','no rank'),(1627938,114727,'Influenza A virus (A/Kyoto/13SK076/2014(H1N1))','no rank'),(1627939,114727,'Influenza A virus (A/Kyoto/13SK076-2/2014(H1N1))','no rank'),(1627940,114727,'Influenza A virus (A/Kyoto/13K003/2014(H1N1))','no rank'),(1627941,114727,'Influenza A virus (A/Kyoto/13K017/2014(H1N1))','no rank'),(1627942,114727,'Influenza A virus (A/Kyoto/13K052/2014(H1N1))','no rank'),(1627943,119210,'Influenza A virus (A/Kyoto/13K025/2014(H3N2))','no rank'),(1627944,119210,'Influenza A virus (A/Kyoto/13K012/2014(H3N2))','no rank'),(1627945,119210,'Influenza A virus (A/Kyoto/13K054/2014(H3N2))','no rank'),(1627946,11520,'Influenza B virus (B/Kyoto/13K014/2014)','no rank'),(1627947,114727,'Influenza A virus (A/Gunma/13G001/2014(H1N1))','no rank'),(1627948,114727,'Influenza A virus (A/Gunma/13G018/2014(H1N1))','no rank'),(1627949,114727,'Influenza A virus (A/Gunma/13G024/2014(H1N1))','no rank'),(1627950,11520,'Influenza B virus (B/Gunma/13G020/2014)','no rank'),(1627951,11520,'Influenza B virus (B/Gunma/13G022/2014)','no rank'),(1627952,11520,'Influenza B virus (B/Gunma/13G026/2014)','no rank'),(1627953,11520,'Influenza B virus (B/Gunma/13G028/2014)','no rank'),(1627954,11520,'Influenza B virus (B/Gunma/13G027/2014)','no rank'),(1627955,114727,'Influenza A virus (A/Hokkaido/13H020/2014(H1N1))','no rank'),(1627956,114727,'Influenza A virus (A/Hokkaido/13H054/2014(H1N1))','no rank'),(1627957,114727,'Influenza A virus (A/Hokkaido/13H069/2014(H1N1))','no rank'),(1627958,119210,'Influenza A virus (A/Hokkaido/13H009/2014(H3N2))','no rank'),(1627959,119210,'Influenza A virus (A/Hokkaido/13H011/2014(H3N2))','no rank'),(1627960,11520,'Influenza B virus (B/Hokkaido/13H025/2014)','no rank'),(1627961,11520,'Influenza B virus (B/Hokkaido/13H045/2014)','no rank'),(1627962,11520,'Influenza B virus (B/Hokkaido/13H068/2014)','no rank'),(1627963,11520,'Influenza B virus (B/Hokkaido/13H080/2014)','no rank'),(1627964,114727,'Influenza A virus (A/Niigata/13NU004/2014(H1N1))','no rank'),(1627965,114727,'Influenza A virus (A/Niigata/13NU018/2014(H1N1))','no rank'),(1627966,119210,'Influenza A virus (A/Niigata/13NU003/2014(H3N2))','no rank'),(1627967,11520,'Influenza B virus (B/Niigata/13NU021/2014)','no rank'),(1627968,11520,'Influenza B virus (B/Niigata/13NU024/2014)','no rank'),(1627969,114727,'Influenza A virus (A/Niigata/13F311/2014(H1N1))','no rank'),(1627970,114727,'Influenza A virus (A/Niigata/13F270/2014(H1N1))','no rank'),(1627971,114727,'Influenza A virus (A/Niigata/13F003/2014(H1N1))','no rank'),(1627972,114727,'Influenza A virus (A/Niigata/13F495/2014(H1N1))','no rank'),(1627973,119210,'Influenza A virus (A/Niigata/13F173/2014(H3N2))','no rank'),(1627974,119210,'Influenza A virus (A/Niigata/13F071/2014(H3N2))','no rank'),(1627975,119210,'Influenza A virus (A/Niigata/13F024/2014(H3N2))','no rank'),(1627976,119210,'Influenza A virus (A/Niigata/13F335/2014(H3N2))','no rank'),(1627977,119210,'Influenza A virus (A/Niigata/13F416/2014(H3N2))','no rank'),(1627978,11520,'Influenza B virus (B/Niigata/13F117/2014)','no rank'),(1627979,11520,'Influenza B virus (B/Niigata/13F179/2014)','no rank'),(1627980,11520,'Influenza B virus (B/Niigata/13F290/2014)','no rank'),(1627981,11520,'Influenza B virus (B/Niigata/13F001/2014)','no rank'),(1627982,11520,'Influenza B virus (B/Niigata/13F064/2014)','no rank'),(1627983,11520,'Influenza B virus (B/Niigata/13F180/2014)','no rank'),(1627984,11520,'Influenza B virus (B/Niigata/13F239/2014)','no rank'),(1627985,11520,'Influenza B virus (B/Niigata/13F336/2014)','no rank'),(1627986,11520,'Influenza B virus (B/Niigata/13F434/2014)','no rank'),(1627987,11520,'Influenza B virus (B/Niigata/13F498/2014)','no rank'),(1627988,114727,'Influenza A virus (A/Nagasaki/13N018/2014(H1N1))','no rank'),(1627989,114727,'Influenza A virus (A/Nagasaki/13N026/2014(H1N1))','no rank'),(1627990,114727,'Influenza A virus (A/Nagasaki/13N058/2014(H1N1))','no rank'),(1627991,114727,'Influenza A virus (A/Nagasaki/13N059/2014(H1N1))','no rank'),(1627992,114727,'Influenza A virus (A/Nagasaki/13N060/2014(H1N1))','no rank'),(1627993,114727,'Influenza A virus (A/Nagasaki/13N067/2014(H1N1))','no rank'),(1627994,114727,'Influenza A virus (A/Nagasaki/13N075/2014(H1N1))','no rank'),(1627995,114727,'Influenza A virus (A/Nagasaki/13N094/2014(H1N1))','no rank'),(1627996,114727,'Influenza A virus (A/Nagasaki/13N095/2014(H1N1))','no rank'),(1627997,119210,'Influenza A virus (A/Nagasaki/13N004/2014(H3N2))','no rank'),(1627998,119210,'Influenza A virus (A/Nagasaki/13N007/2014(H3N2))','no rank'),(1627999,119210,'Influenza A virus (A/Nagasaki/13N020/2014(H3N2))','no rank'),(1628000,119210,'Influenza A virus (A/Nagasaki/13N046/2014(H3N2))','no rank'),(1628001,119210,'Influenza A virus (A/Nagasaki/13N049/2014(H3N2))','no rank'),(1628002,11520,'Influenza B virus (B/Nagasaki/13N035/2014)','no rank'),(1628003,11520,'Influenza B virus (B/Nagasaki/13N052/2014)','no rank'),(1628004,11520,'Influenza B virus (B/Nagasaki/13N090/2014)','no rank'),(1628005,11520,'Influenza B virus (B/Nagasaki/13N092/2014)','no rank'),(1628006,11520,'Influenza B virus (B/Nagasaki/13N070/2014)','no rank'),(1628007,11520,'Influenza B virus (B/Nagasaki/13N098/2014)','no rank'),(1628008,11520,'Influenza B virus (B/Isahaya/13I004/2014)','no rank'),(1628009,5357,'Lentinus connatus','species'),(1628010,29909,'Tolypocladium sp. CMB-MF028','species'),(1628011,269308,'Anochetus sp. n. 1 MJJ-2015','species'),(1628012,269308,'Anochetus sp. MJJ-2015','species'),(1628013,5340,'Agaricus sp. SB-2015','species'),(1628014,1121829,'environmental samples','no rank'),(1628015,1628014,'uncultured Fodinicurvata sp.','species'),(1628016,83764,'environmental samples','no rank'),(1628017,1628016,'uncultured Formivibrio sp.','species'),(1628018,647516,'Norovirus GI/Hu/JP/FukuokaP/2015/GI.3/FE49_2014','no rank'),(1628019,447237,'environmental samples','no rank'),(1628020,1628019,'uncultured Frondihabitans sp.','species'),(1628021,325087,'Vannella sp. A1','species'),(1628022,688081,'Amoebozoa sp. JAMX8','species'),(1628023,5314,'Ganoderma sp. MFLU12 0527','species'),(1628024,551,'Erwinia sp. GY35','species'),(1628025,773,'Bartonella sp. Bt22(2015)','species'),(1628026,41503,'Centaurea borysthenica','species'),(1628027,41503,'Centaurea pannonica','species'),(1628029,41593,'Jurinea alata','species'),(1628030,122543,'Pilosella piloselloides','species'),(1628031,999257,'Allochroa pfeifferi','species'),(1628032,999259,'Auriculastra duplicata','species'),(1628033,145634,'Carychium hachijoensis','species'),(1628034,999263,'Cassidula aurisfelis','species'),(1628035,999263,'Cassidula crassiuscula','species'),(1628036,999263,'Cassidula nucleus','species'),(1628037,999263,'Cassidula schmackeriana','species'),(1628038,999263,'Cassidula vespertilionis','species'),(1628039,120491,'Ellobium aurisjudae','species'),(1628040,120491,'Ellobium chinense','species'),(1628041,120491,'Ellobium scheepmakeri','species'),(1628042,145632,'Laemodonta bella','species'),(1628043,145632,'Laemodonta octanfracta','species'),(1628044,145632,'Laemodonta typica','species'),(1628045,145630,'Melampus pulchellus','species'),(1628046,145630,'Melampus sincaporensis','species'),(1628047,264269,'Pedipes jouani','species'),(1628048,264269,'Pedipes ovalis','species'),(1628049,157724,'Pythia borneensis','species'),(1628050,884963,'Zospeum frauenfeldii','species'),(1628051,884963,'Zospeum vasconicum','species'),(1628052,157724,'Pythia sp. PER-2015','species'),(1628053,453449,'Trimusculus sp. PER-2015','species'),(1628054,69683,'Blauneria','genus'),(1628055,1628054,'Blauneria heteroclita','species'),(1628056,1628054,'Blauneria quadrasi','species'),(1628057,69683,'Cylindrotis','genus'),(1628058,1628057,'Cylindrotis quadrasi','species'),(1628059,13687,'Sphingomonas sp. JE1','species'),(1628060,5506,'Fusarium sp. SH9','species'),(1628061,37463,'Phoma sp. SH11','species'),(1628062,150498,'Sordariomycetes sp. SH7','species'),(1628063,5543,'Trichoderma sp. SH4','species'),(1628064,165695,'Sphingobium sp. Sph4','species'),(1628065,165695,'Sphingobium sp. Sph46','species'),(1628066,165695,'Sphingobium sp. Sph57','species'),(1628067,13687,'Sphingomonas sp. Sph10','species'),(1628068,13687,'Sphingomonas sp. Sph11','species'),(1628069,13687,'Sphingomonas sp. Sph16','species'),(1628070,13687,'Sphingomonas sp. Sph19','species'),(1628071,13687,'Sphingomonas sp. Sph2','species'),(1628072,13687,'Sphingomonas sp. Sph22','species'),(1628073,13687,'Sphingomonas sp. Sph25','species'),(1628074,13687,'Sphingomonas sp. Sph27','species'),(1628075,13687,'Sphingomonas sp. Sph29','species'),(1628076,13687,'Sphingomonas sp. Sph3','species'),(1628077,13687,'Sphingomonas sp. Sph30','species'),(1628078,13687,'Sphingomonas sp. Sph31','species'),(1628079,13687,'Sphingomonas sp. Sph32','species'),(1628080,13687,'Sphingomonas sp. Sph5','species'),(1628081,13687,'Sphingomonas sp. Sph6','species'),(1628082,13687,'Sphingomonas sp. Sph7','species'),(1628083,165697,'Sphingopyxis sp. Sph33','species'),(1628084,13687,'Sphingomonas sp. Sph1(2015)','species'),(1628085,1730,'Eubacterium sp. SR79','species'),(1628086,286,'Pseudomonas sp. 46-2','species'),(1628087,4067,'Gymnema yunnanense','species'),(1628088,1029631,'Amnibacterium sp. AN25','species'),(1628089,1386,'Bacillus sp. AN18(2015)','species'),(1628090,1386,'Bacillus sp. AN23','species'),(1628091,1386,'Bacillus sp. UPAR02','species'),(1628092,1386,'Bacillus sp. UPAR07','species'),(1628093,1386,'Bacillus sp. UPUM07','species'),(1628094,1696,'Brevibacterium sp. AN22','species'),(1628095,1573,'Clavibacter sp. AN27','species'),(1628096,2034,'Curtobacterium sp. AN08','species'),(1628097,2034,'Curtobacterium sp. UPUM02','species'),(1628098,2034,'Curtobacterium sp. UPUM04','species'),(1628099,1298,'Deinococcus sp. AN16','species'),(1628100,46913,'Devosia sp. UPUM06','species'),(1628101,53387,'Friedmanniella sp. AN21','species'),(1628102,53387,'Friedmanniella sp. UPAR04','species'),(1628103,53387,'Friedmanniella sp. UPUM10','species'),(1628104,53387,'Friedmanniella sp. UPUM11','species'),(1628105,96492,'Frigoribacterium sp. AN14','species'),(1628106,96492,'Frigoribacterium sp. AN15','species'),(1628107,96492,'Frigoribacterium sp. UPUM08','species'),(1628108,33981,'Kineococcus sp. AN13','species'),(1628109,57493,'Kocuria sp. AN10','species'),(1628110,407,'Methylobacterium sp. AN11','species'),(1628111,407,'Methylobacterium sp. AN12','species'),(1628112,407,'Methylobacterium sp. AN17','species'),(1628113,407,'Methylobacterium sp. UPUM01','species'),(1628114,407,'Methylobacterium sp. UPUM05','species'),(1628115,33882,'Microbacterium sp. AN01','species'),(1628116,33882,'Microbacterium sp. AN02','species'),(1628117,33882,'Microbacterium sp. AN07','species'),(1628118,33882,'Microbacterium sp. UPAR11','species'),(1628119,44249,'Paenibacillus sp. UPUM12','species'),(1628120,44249,'Paenibacillus sp. UPUM13','species'),(1628121,190323,'Plantibacter sp. AN06','species'),(1628122,190323,'Plantibacter sp. AN26','species'),(1628123,286,'Pseudomonas sp. AN05','species'),(1628124,286,'Pseudomonas sp. AN09','species'),(1628125,286,'Pseudomonas sp. AN24','species'),(1628126,286,'Pseudomonas sp. UPAR09','species'),(1628127,286,'Pseudomonas sp. UPUM03','species'),(1628128,286,'Pseudomonas sp. UPUM09','species'),(1628129,60919,'Sanguibacter sp. UPAR05','species'),(1628130,13687,'Sphingomonas sp. AN03','species'),(1628131,13687,'Sphingomonas sp. AN20','species'),(1628132,13687,'Sphingomonas sp. UPAR10','species'),(1628133,1279,'Staphylococcus sp. AN19','species'),(1628134,1279,'Staphylococcus sp. UPAR01','species'),(1628135,1279,'Staphylococcus sp. UPAR06','species'),(1628136,1279,'Staphylococcus sp. UPAR08','species'),(1628137,34072,'Variovorax sp. AN04','species'),(1628138,338,'Xanthomonas sp. AN28','species'),(1628139,114727,'Influenza A virus (A/Iran/25/2014(H1N1))','no rank'),(1628140,715,'Actinobacillus pleuropneumoniae serovar 15','no rank'),(1628142,39567,'Opsariichthys cf. chengdui TQH-2015','species'),(1628143,39567,'Opsariichthys sp. TQH-2015','species'),(1628144,119210,'Influenza A virus (A/swine/Illinois/A01462594/2015(H3N2))','no rank'),(1628145,114727,'Influenza A virus (A/swine/Illinois/A01462607/2015(H1N1))','no rank'),(1628146,114728,'Influenza A virus (A/swine/Illinois/A01462632/2015(H1N2))','no rank'),(1628147,183508,'cf. Opsariichthys sp. \'Guangxi\'','species'),(1628148,67575,'Rheinheimera sp. KH87','species'),(1628151,1315722,'Coptodon camerunensis','species'),(1628152,108659,'Necremnus sp. ZA2015','species'),(1628153,558415,'Carboxylicivirga','genus'),(1628154,410656,'pollen metagenome','species'),(1628155,1628153,'environmental samples','no rank'),(1628156,1628155,'uncultured Carboxylicivirga sp.','species'),(1628157,1628153,'Carboxylicivirga linearis','species'),(1628158,1573806,'Mariniphaga sediminis','species'),(1628162,1697568,'Bremia sp. YJC-2015','species'),(1628163,1651961,'Micropyxidiella edaphonis','species'),(1628164,39715,'Paulinellidae sp. EL-2014b','species'),(1628165,1186,'Calothrix sp. SERB 46','species'),(1628166,70190,'Chroococcus sp. SERB 58','species'),(1628167,28073,'Lyngbya sp. SERB 41','species'),(1628168,53402,'Merismopedia sp. SERB 56','species'),(1628169,1129,'Synechococcus sp. SERB 55','species'),(1628170,95881,'Chroococcales cyanobacterium SERB 43','species'),(1628171,1172,'Anabaena variabilis SERB 45','no rank'),(1628172,980856,'Aphanocapsa muscicola SERB 57','no rank'),(1628173,665891,'Chroococcus cf. membraninus SERB 59','no rank'),(1628174,1179,'Desmonostoc muscorum SERB 54','no rank'),(1628175,358560,'Geitlerinema splendidum SERB 48','no rank'),(1628176,158786,'Lyngbya majuscula SERB 51','no rank'),(1628177,1126,'Microcystis aeruginosa SERB 52','no rank'),(1628178,44822,'Microcystis viridis SERB 47','no rank'),(1628179,374162,'Nostoc carneum SERB 44','no rank'),(1628180,118323,'Oscillatoria acuminata SERB 42','no rank'),(1628181,212356,'Oscillatoria lutea SERB 50','no rank'),(1628182,331517,'Oscillatoria salina SERB 49','no rank'),(1628183,123228,'Spirulina laxissima SERB 53','no rank'),(1628184,1198331,'Bunyaviridae environmental sample','species'),(1628185,11270,'environmental samples','no rank'),(1628186,1628185,'Rhabdoviridae environmental sample','species'),(1628187,186766,'environmental samples','no rank'),(1628188,1628187,'Narnaviridae environmental sample','species'),(1628189,305899,'Endozoicomonas endosymbiont of Diplodus puntazzo','species'),(1628190,53335,'Pantoea sp. BL1','species'),(1628191,41275,'Brevundimonas sp. KM4','species'),(1628192,53335,'Pantoea sp. SM3','species'),(1628193,535,'Chromobacterium sp. LK1','species'),(1628206,1386,'Bacillus sp. LK2','species'),(1628207,400634,'Lysinibacillus sp. LK3','species'),(1628208,32008,'Burkholderia sp. LK4','species'),(1628209,1386,'Bacillus sp. LK7','species'),(1628210,83654,'Leclercia sp. LK8','species'),(1628211,1386,'Bacillus sp. LK10','species'),(1628212,535,'Chromobacterium sp. LK11','species'),(1628217,469,'Acinetobacter sp. SCAU17','species'),(1628218,469,'Acinetobacter sp. SCAU3','species'),(1628219,507,'Alcaligenes sp. SCAU14','species'),(1628220,507,'Alcaligenes sp. SCAU23','species'),(1628221,1386,'Bacillus sp. SCAU20','species'),(1628222,1386,'Bacillus sp. SCAU8','species'),(1628223,544,'Citrobacter sp. SCAU2','species'),(1628224,547,'Enterobacter sp. SCAU1','species'),(1628225,547,'Enterobacter sp. SCAU16','species'),(1628226,547,'Enterobacter sp. SCAU25','species'),(1628227,237,'Flavobacterium sp. SCAU11','species'),(1628228,57493,'Kocuria sp. SCAU9','species'),(1628229,1649,'Kurthia sp. SCAU15','species'),(1628230,1649,'Kurthia sp. SCAU21','species'),(1628231,1649,'Kurthia sp. SCAU24','species'),(1628232,76831,'Myroides sp. SCAU13','species'),(1628233,76831,'Myroides sp. SCAU22','species'),(1628234,76831,'Myroides sp. SCAU26','species'),(1628235,76831,'Myroides sp. SCAU27','species'),(1628236,76831,'Myroides sp. SCAU28','species'),(1628237,76831,'Myroides sp. SCAU29','species'),(1628238,76831,'Myroides sp. SCAU30','species'),(1628239,76831,'Myroides sp. SCAU31','species'),(1628240,76831,'Myroides sp. SCAU32','species'),(1628241,165696,'Novosphingobium sp. SCAU12','species'),(1628242,583,'Proteus sp. SCAU6','species'),(1628243,586,'Providencia sp. SCAU10','species'),(1628244,286,'Pseudomonas sp. SCAU7','species'),(1628245,613,'Serratia sp. SCAU18','species'),(1628246,613,'Serratia sp. SCAU4','species'),(1628247,1279,'Staphylococcus sp. SCAU5','species'),(1628248,59734,'Empedobacter stercoris','species'),(1628250,232115,'Mesonia hippocampi','species'),(1628251,1572763,'Moheibacter stercoris','species'),(1628252,53460,'Nakamurella sp. 803B5_12ECASO','species'),(1628256,36736,'Glugea gasterostei','species'),(1628258,113554,'Pseudadenoides','genus'),(1628259,40470,'Phellinus sp. MC-2015','species'),(1628262,1386,'Bacillus sp. DS 101','species'),(1628264,114728,'Influenza A virus (A/swine/Indiana/00172/2003(H1N2))','no rank'),(1628265,114727,'Influenza A virus (A/swine/Indiana/A00968333/2011(H1N1))','no rank'),(1628266,102793,'Influenza A virus (A/chicken/BC/FAV2/2015(H5N1))','no rank'),(1628267,102796,'Influenza A virus (A/chicken/Egypt/VRLCU-1/2012(H9N2))','no rank'),(1628268,279888,'Symbiodinium sp. TLJ-2015c','species'),(1628269,53246,'Pseudoalteromonas sp. WK12','species'),(1628270,279890,'Acanthamoeba sp. BA-2013a','species'),(1628271,279890,'Acanthamoeba sp. BA-2013b','species'),(1628272,279890,'Acanthamoeba sp. BA-2013c','species'),(1628273,279890,'Acanthamoeba sp. BA-2013d','species'),(1628274,279890,'Acanthamoeba sp. BA-2013e','species'),(1628275,279890,'Acanthamoeba sp. BA-2013f','species'),(1628276,279890,'Acanthamoeba sp. BA-2013h','species'),(1628277,286,'Pseudomonas sp. CCM 8506','species'),(1628278,35800,'Nitrospina sp. SCGC_AAA799_A02','species'),(1628279,35800,'Nitrospina sp. SCGC_AAA799_C22','species'),(1628280,169645,'unclassified Octotropideae','no rank'),(1628281,1628280,'Octotropideae sp. Razanatsima RZA 132','species'),(1628282,169646,'unclassified Pavetteae','no rank'),(1628283,1628282,'Pavetteae sp. Bremer et al. 5168','species'),(1628284,1628282,'Pavetteae sp. Razafimandimbison et al. 1239','species'),(1628285,43447,'Bertiera sp. Persson & Gustavsson 293','species'),(1628286,136893,'Catunaregam sp. Luke 8332A','species'),(1628287,136893,'Catunaregam sp. Razafimandimbison et al. 526','species'),(1628288,1570990,'Chapelieria sp. Eriksson et al. T927','species'),(1628290,13442,'Coffea sp. Kainulainen et al. 133','species'),(1628291,13442,'Coffea sp. Luke 9538','species'),(1628292,339269,'Coptosperma sp. Bremer et al. 5297','species'),(1628293,339269,'Coptosperma sp. Davis et al. 1163','species'),(1628294,339269,'Coptosperma sp. Eriksson et al. T957','species'),(1628295,339269,'Coptosperma sp. Karehed et al. 191','species'),(1628296,339269,'Coptosperma sp. Karehed et al. 227','species'),(1628297,339269,'Coptosperma sp. Kainulainen et al. 76','species'),(1628298,339269,'Coptosperma sp. Razafimandimbison et al. 994','species'),(1628299,339269,'Coptosperma sp. Razakamalala RZK 6258','species'),(1628300,339269,'Coptosperma sp. Razakamalala RZK 6490','species'),(1628303,1571086,'Flagenium sp. Razafimandimbison & Kroger 947','species'),(1628304,1578190,'Gallienia sp. Razafimandimbison & Kroger 943','species'),(1628305,353842,'Paracephaelis sp. Razakamalala RZK 6293','species'),(1628306,114479,'Hyperacanthus sp. Bremer et al. 5123','species'),(1628307,114479,'Hyperacanthus sp. Bremer et al. 5241','species'),(1628308,114479,'Hyperacanthus sp. Razafimandimbison 547','species'),(1628309,114479,'Hyperacanthus sp. Razafimandimbison et al. 1008','species'),(1628310,114479,'Hyperacanthus sp. Razafimandimbison et al. 1135','species'),(1628311,114479,'Hyperacanthus sp. Razafimandimbison et al. 1149','species'),(1628312,114479,'Hyperacanthus sp. Razafimandimbison et al. 1154','species'),(1628313,114479,'Hyperacanthus sp. Razafimandimbison et al. 1156','species'),(1628314,114479,'Hyperacanthus sp. Razakamalala RZK 6443','species'),(1628315,1571000,'Lemyrea sp. Razafimandimbison et al. 1243','species'),(1628316,353842,'Paracephaelis sp. Razakamalala RZK 6400','species'),(1628317,128404,'Polysphaeria sp. Razafimandimbison & Ravelonarivo 604','species'),(1628318,58440,'Tarenna sp. Klackenberg 1250','species'),(1628319,58440,'Tarenna sp. Larsen et al. 43094','species'),(1628320,58438,'Tricalysia sp. Razakamalala RZK 6403','species'),(1628321,72173,'Citromicrobium sp. JL31','species'),(1628322,1547753,'Homollea sp. Bremer et al. 5125','species'),(1628323,1547753,'Homollea sp. Andriambololonera et al. 171','species'),(1628324,40083,'Ancylostomia','genus'),(1628325,1628324,'Ancylostomia stercorea','species'),(1628326,121222,'Pediculus mjobergi','species'),(1628327,3071,'Chlorella sp. IWWT 1','species'),(1628328,1813,'Amycolatopsis sp. Act7','species'),(1628329,1269,'Micrococcus sp. EAGB10','species'),(1628330,1817,'Nocardia sp. Act5','species'),(1628331,1883,'Streptomyces sp. Act33','species'),(1628332,1883,'Streptomyces sp. Act9','species'),(1628333,1883,'Streptomyces sp. EAGB03','species'),(1628334,1883,'Streptomyces sp. EAGB38','species'),(1628335,1883,'Streptomyces sp. EAGB41','species'),(1628336,1465824,'Timonella sp. Act11','species'),(1628337,1883,'Streptomyces sp. Act13(2015)','species'),(1628338,1883,'Streptomyces sp. Act15(2015)','species'),(1628339,1883,'Streptomyces sp. Act21(2015)','species'),(1628340,1628341,'Euenchytraeus clarae','species'),(1628341,6388,'Euenchytraeus','genus'),(1628347,6388,'Chamaedrilus','genus'),(1628348,1628347,'Chamaedrilus chlorophilus','species'),(1628349,1628347,'Chamaedrilus pseudosphagnetorum','species'),(1628350,1628347,'Chamaedrilus sphagnetorum','species'),(1628351,1628347,'Chamaedrilus chalupskyi','species'),(1628352,3511,'Quercus brandegeei','species'),(1628353,4930,'Saccharomyces sp. DSM 26796','species'),(1628354,5251,'Ceratobasidium sp. AG-W','species'),(1628355,150173,'Phialocephala bamuru','species'),(1628356,4765,'Achlya androgyna','species'),(1628357,4765,'Achlya catenulata','species'),(1628358,9829,'Pecari tajacu patira','subspecies'),(1628359,161699,'Leptolalax sp. NAP-2015','species'),(1628360,171963,'Boidinia parva','species'),(1628361,8452,'Ichthyophis cardamomensis','species'),(1628362,8452,'Ichthyophis catlocensis','species'),(1628363,8452,'Ichthyophis chaloensis','species'),(1628364,8452,'Ichthyophis nguyenorum','species'),(1628365,5305,'Phanerochaete sp. MGN-2015','species'),(1628366,154566,'Marchandiomyces quercinus','species'),(1628367,209402,'uncultured Lobochlamys','species'),(1628368,485335,'uncultured Dictyochloris','species'),(1628369,341156,'uncultured Hemichloris','species'),(1628370,55336,'Aleurodiscus sp. MG266','species'),(1628371,55336,'Aleurodiscus sp. MG266B','species'),(1628372,77632,'uncultured Tetracystis','species'),(1628373,167233,'Trebouxiophyceae sp. SAG 2477','species'),(1628374,44649,'Chlorococcum cf. minutum SAG 2479','species'),(1628375,44649,'Chlorococcum cf. minutum LH08AW5111','species'),(1628376,44649,'Chlorococcum cf. minutum LH08AW5107','species'),(1628377,114064,'Myrmecia cf. irregularis LH08AW3064','species'),(1628378,3071,'Chlorella sp. KP09AW8003','species'),(1628379,191392,'Auxenochlorella sp. SAG 2478','species'),(1628380,120853,'Chlamydomonadales sp. SAG 2476','species'),(1628381,41891,'Coccomyxa sp. LH08AW1017','species'),(1628382,1072081,'Jenufa sp. LH08AW8098','species'),(1628383,29646,'Stichococcus sp. KP09AW1004','species'),(1628384,29646,'Stichococcus sp. LH08AW8025','species'),(1628385,29646,'Stichococcus sp. LH08AW8104','species'),(1628386,29646,'Stichococcus sp. SAG 2481','species'),(1628387,29646,'Stichococcus sp. SAG 2482','species'),(1628389,8452,'Ichthyophis sp. NAP-2015','species'),(1628391,76025,'Fallopia multiflora var. multiflora','varietas'),(1628392,158481,'Hahella sp. KA22','species'),(1628393,28453,'Sphingobacterium sp. gs1','species'),(1628394,469,'Acinetobacter sp. YNd-8','species'),(1628395,1663,'Arthrobacter sp. YNb-2','species'),(1628396,1663,'Arthrobacter sp. YNb-4','species'),(1628397,1663,'Arthrobacter sp. YNc-4','species'),(1628398,1663,'Arthrobacter sp. YNc-6','species'),(1628399,1663,'Arthrobacter sp. YNc-8','species'),(1628400,1663,'Arthrobacter sp. YNd-10','species'),(1628401,1663,'Arthrobacter sp. YNd-2','species'),(1628402,1663,'Arthrobacter sp. YNd-5','species'),(1628403,32008,'Burkholderia sp. YNc-2','species'),(1628404,32008,'Burkholderia sp. YNd-4','species'),(1628405,286,'Pseudomonas sp. YNb-1','species'),(1628406,286,'Pseudomonas sp. YNb-10','species'),(1628407,286,'Pseudomonas sp. YNb-5','species'),(1628408,286,'Pseudomonas sp. YNb-6','species'),(1628409,286,'Pseudomonas sp. YNb-7','species'),(1628410,286,'Pseudomonas sp. YNb-8','species'),(1628411,286,'Pseudomonas sp. YNb-9','species'),(1628412,286,'Pseudomonas sp. YNc-1','species'),(1628413,286,'Pseudomonas sp. YNc-10','species'),(1628414,286,'Pseudomonas sp. YNc-3','species'),(1628415,286,'Pseudomonas sp. YNc-5','species'),(1628416,286,'Pseudomonas sp. YNc-7','species'),(1628417,286,'Pseudomonas sp. YNc-9','species'),(1628418,286,'Pseudomonas sp. YNd-1','species'),(1628419,286,'Pseudomonas sp. YNd-11','species'),(1628420,286,'Pseudomonas sp. YNd-3','species'),(1628421,286,'Pseudomonas sp. YNd-6','species'),(1628422,286,'Pseudomonas sp. YNd-7','species'),(1628423,286,'Pseudomonas sp. YNd-9','species'),(1628424,34072,'Variovorax sp. YNd-12','species'),(1628426,29278,'Cloning vector pLac-GFP','species'),(1628427,29278,'Cloning vector pQS-GFP','species'),(1628428,29278,'Cloning vector pQS-SAH','species'),(1628430,62017,'Hetaerina cruentata','species'),(1628431,62017,'Hetaerina pilula','species'),(1628432,62017,'Hetaerina sempronia','species'),(1628433,158453,'Trichopsis cf. schalleri 1 CK-2015','species'),(1628434,158453,'Trichopsis cf. schalleri 2 CK-2015','species'),(1628435,158453,'Trichopsis cf. schalleri 3 CK-2015','species'),(1628436,158453,'Trichopsis cf. vittata 1 CK-2015','species'),(1628437,158453,'Trichopsis cf. vittata 2 CK-2015','species'),(1628438,158453,'Trichopsis cf. vittata 3 CK-2015','species'),(1628439,60568,'Cryptotermes sp. ENT-MG336','species'),(1628440,60568,'Cryptotermes sp. MG-ENT-169','species'),(1628441,62942,'Hospitalitermes sp. ENT-MG171','species'),(1628442,62942,'Hospitalitermes sp. ENT-MG320','species'),(1628443,62942,'Hospitalitermes sp. ENT-MG392','species'),(1628444,62942,'Hospitalitermes sp. MG-ENT-171','species'),(1628445,62942,'Hospitalitermes sp. MG-ENT-320','species'),(1628446,62942,'Hospitalitermes sp. MG-ENT-392','species'),(1628447,105805,'Unclassified Kalotermitinae','no rank'),(1628448,1628447,'Kalotermitinae sp. ENT-MG071','species'),(1628449,1628447,'Kalotermitinae sp. ENT-MG220','species'),(1628450,1628447,'Kalotermitinae sp. ENT-MG221','species'),(1628451,1628447,'Kalotermitinae sp. ENT-MG328','species'),(1628452,1628447,'Kalotermitinae sp. ENT-MG358','species'),(1628453,1628447,'Kalotermitinae sp. ENT-MG369','species'),(1628454,1628447,'Kalotermitinae sp. MG-ENT-135','species'),(1628455,1628447,'Kalotermitinae sp. MG-ENT-220','species'),(1628456,1628447,'Kalotermitinae sp. MG-ENT-328','species'),(1628457,1628447,'Kalotermitinae sp. MG-ENT-358','species'),(1628458,1628447,'Kalotermitinae sp. MG-ENT-369','species'),(1628459,46572,'Macrotermes sp. ENT-MG011','species'),(1628460,46572,'Macrotermes sp. ENT-MG017','species'),(1628461,46572,'Macrotermes sp. ENT-MG150','species'),(1628462,46572,'Macrotermes sp. ENT-MG198','species'),(1628463,46572,'Macrotermes sp. ENT-MG205','species'),(1628464,46572,'Macrotermes sp. ENT-MG299','species'),(1628465,46572,'Macrotermes sp. ENT-MG313','species'),(1628466,46572,'Macrotermes sp. ENT-MG319','species'),(1628467,46572,'Macrotermes sp. ENT-MG324','species'),(1628468,46572,'Macrotermes sp. ENT-MG326','species'),(1628469,46572,'Macrotermes sp. ENT-MG355','species'),(1628470,46572,'Macrotermes sp. ENT-MG362','species'),(1628471,46572,'Macrotermes sp. ENT-MG363','species'),(1628472,46572,'Macrotermes sp. ENT-MG366','species'),(1628473,46572,'Macrotermes sp. ENT-MG367','species'),(1628474,46572,'Macrotermes sp. MG-ENT-11','species'),(1628475,46572,'Macrotermes sp. MG-ENT-126','species'),(1628476,46572,'Macrotermes sp. MG-ENT-150','species'),(1628477,46572,'Macrotermes sp. MG-ENT-153','species'),(1628478,46572,'Macrotermes sp. MG-ENT-17','species'),(1628479,46572,'Macrotermes sp. MG-ENT-198','species'),(1628480,46572,'Macrotermes sp. MG-ENT-212','species'),(1628481,46572,'Macrotermes sp. MG-ENT-299','species'),(1628482,46572,'Macrotermes sp. MG-ENT-319','species'),(1628483,46572,'Macrotermes sp. MG-ENT-324','species'),(1628484,46572,'Macrotermes sp. MG-ENT-355','species'),(1628485,46572,'Macrotermes sp. MG-ENT-362','species'),(1628486,46572,'Macrotermes sp. MG-ENT-363','species'),(1628487,46572,'Macrotermes sp. MG-ENT-366','species'),(1628488,46572,'Macrotermes sp. MG-ENT-367','species'),(1628489,139992,'Microcerotermes sp. ENT-MG390','species'),(1628490,139992,'Microcerotermes sp. MG-ENT-390','species'),(1628491,201585,'Microtermes sp. ENT-MG361','species'),(1628492,201585,'Microtermes sp. MG-ENT-361','species'),(1628493,46570,'Nasutitermes sp. ENT-MG149','species'),(1628494,46570,'Nasutitermes sp. ENT-MG155','species'),(1628495,46570,'Nasutitermes sp. ENT-MG170','species'),(1628496,46570,'Nasutitermes sp. ENT-MG179','species'),(1628497,46570,'Nasutitermes sp. ENT-MG196','species'),(1628498,46570,'Nasutitermes sp. ENT-MG200','species'),(1628499,46570,'Nasutitermes sp. ENT-MG219','species'),(1628500,46570,'Nasutitermes sp. ENT-MG296','species'),(1628501,46570,'Nasutitermes sp. ENT-MG309','species'),(1628502,46570,'Nasutitermes sp. MG-ENT-170','species'),(1628503,46570,'Nasutitermes sp. MG-ENT-179','species'),(1628504,46570,'Nasutitermes sp. MG-ENT-196','species'),(1628505,46570,'Nasutitermes sp. MG-ENT-200','species'),(1628506,46570,'Nasutitermes sp. MG-ENT-296','species'),(1628507,46570,'Nasutitermes sp. MG-ENT-309','species'),(1628508,62941,'Unclassified Nasutitermitinae','no rank'),(1628509,1628508,'Nasutitermitinae sp. ENT-MG072','species'),(1628510,1628508,'Nasutitermitinae sp. ENT-MG142','species'),(1628511,1628508,'Nasutitermitinae sp. ENT-MG152','species'),(1628512,1628508,'Nasutitermitinae sp. ENT-MG175','species'),(1628513,1628508,'Nasutitermitinae sp. ENT-MG178','species'),(1628514,1628508,'Nasutitermitinae sp. ENT-MG204','species'),(1628515,1628508,'Nasutitermitinae sp. ENT-MG322','species'),(1628516,1628508,'Nasutitermitinae sp. MG-ENT-337','species'),(1628517,1628508,'Nasutitermitinae sp. MG-ENT-380','species'),(1628518,60587,'Odontotermes sp. ENT-MG141','species'),(1628519,60587,'Odontotermes sp. ENT-MG143','species'),(1628520,60587,'Odontotermes sp. ENT-MG151','species'),(1628521,60587,'Odontotermes sp. ENT-MG154','species'),(1628522,60587,'Odontotermes sp. ENT-MG173','species'),(1628523,60587,'Odontotermes sp. ENT-MG174','species'),(1628524,60587,'Odontotermes sp. ENT-MG176','species'),(1628525,60587,'Odontotermes sp. ENT-MG186','species'),(1628526,60587,'Odontotermes sp. ENT-MG188','species'),(1628527,60587,'Odontotermes sp. ENT-MG192B','species'),(1628528,60587,'Odontotermes sp. ENT-MG206','species'),(1628529,60587,'Odontotermes sp. ENT-MG217','species'),(1628530,60587,'Odontotermes sp. ENT-MG222','species'),(1628531,60587,'Odontotermes sp. ENT-MG356','species'),(1628532,60587,'Odontotermes sp. ENT-MG378','species'),(1628533,60587,'Odontotermes sp. ENT-MG379','species'),(1628534,60587,'Odontotermes sp. ENT-MG382','species'),(1628535,60587,'Odontotermes sp. ENT-MG383','species'),(1628536,60587,'Odontotermes sp. ENT-MG396','species'),(1628537,60587,'Odontotermes sp. ENT-MG398','species'),(1628538,60587,'Odontotermes sp. MG-ENT-141','species'),(1628539,60587,'Odontotermes sp. MG-ENT-151','species'),(1628540,60587,'Odontotermes sp. MG-ENT-154','species'),(1628541,60587,'Odontotermes sp. MG-ENT-172','species'),(1628542,60587,'Odontotermes sp. MG-ENT-173','species'),(1628543,60587,'Odontotermes sp. MG-ENT-174','species'),(1628544,60587,'Odontotermes sp. MG-ENT-176','species'),(1628545,60587,'Odontotermes sp. MG-ENT-186','species'),(1628546,60587,'Odontotermes sp. MG-ENT-188','species'),(1628547,60587,'Odontotermes sp. MG-ENT-192B','species'),(1628548,60587,'Odontotermes sp. MG-ENT-206','species'),(1628549,60587,'Odontotermes sp. MG-ENT-217','species'),(1628550,60587,'Odontotermes sp. MG-ENT-222','species'),(1628551,60587,'Odontotermes sp. MG-ENT-327','species'),(1628552,60587,'Odontotermes sp. MG-ENT-356','species'),(1628553,60587,'Odontotermes sp. MG-ENT-378','species'),(1628554,60587,'Odontotermes sp. MG-ENT-379','species'),(1628555,60587,'Odontotermes sp. MG-ENT-382','species'),(1628556,60587,'Odontotermes sp. MG-ENT-383','species'),(1628557,60587,'Odontotermes sp. MG-ENT-391','species'),(1628558,60587,'Odontotermes sp. MG-ENT-396','species'),(1628559,60587,'Odontotermes sp. MG-ENT-398','species'),(1628560,60587,'Odontotermes sp. MG-ENT-399','species'),(1628561,127390,'Schedorhinotermes sp. ENT-MG018','species'),(1628562,127390,'Schedorhinotermes sp. ENT-MG070','species'),(1628563,127390,'Schedorhinotermes sp. ENT-MG133','species'),(1628564,127390,'Schedorhinotermes sp. ENT-MG148','species'),(1628565,127390,'Schedorhinotermes sp. ENT-MG197','species'),(1628566,127390,'Schedorhinotermes sp. ENT-MG223','species'),(1628567,127390,'Schedorhinotermes sp. ENT-MG298','species'),(1628568,127390,'Schedorhinotermes sp. ENT-MG325','species'),(1628569,127390,'Schedorhinotermes sp. ENT-MG331','species'),(1628570,127390,'Schedorhinotermes sp. ENT-MG352','species'),(1628571,127390,'Schedorhinotermes sp. ENT-MG385','species'),(1628572,127390,'Schedorhinotermes sp. ENT-MG386','species'),(1628573,127390,'Schedorhinotermes sp. ENT-MG389','species'),(1628574,127390,'Schedorhinotermes sp. ENT-MG394','species'),(1628575,127390,'Schedorhinotermes sp. MG-ENT-133','species'),(1628576,127390,'Schedorhinotermes sp. MG-ENT-148','species'),(1628577,127390,'Schedorhinotermes sp. MG-ENT-223','species'),(1628578,127390,'Schedorhinotermes sp. MG-ENT-385','species'),(1628579,127390,'Schedorhinotermes sp. MG-ENT-386','species'),(1628580,127390,'Schedorhinotermes sp. MG-ENT-389','species'),(1628581,127390,'Schedorhinotermes sp. MG-ENT-394','species'),(1628582,127390,'Schedorhinotermes sp. MG-ENT-70','species'),(1628583,62951,'Termes sp. ENT-MG318','species'),(1628584,62951,'Termes sp. ENT-MG330','species'),(1628585,62951,'Termes sp. MG-ENT-318','species'),(1628586,92738,'Unclassified Termitinae','no rank'),(1628587,1628586,'Termitinae sp. ENT-MG129','species'),(1628588,1628586,'Termitinae sp. ENT-MG158','species'),(1628589,1628586,'Termitinae sp. ENT-MG159','species'),(1628590,1628586,'Termitinae sp. ENT-MG160','species'),(1628591,1628586,'Termitinae sp. ENT-MG163','species'),(1628592,1628586,'Termitinae sp. ENT-MG215','species'),(1628593,1628586,'Termitinae sp. ENT-MG216','species'),(1628594,1628586,'Termitinae sp. ENT-MG329','species'),(1628595,1628586,'Termitinae sp. ENT-MG335','species'),(1628596,1628586,'Termitinae sp. ENT-MG353','species'),(1628597,1628586,'Termitinae sp. ENT-MG359','species'),(1628598,1628586,'Termitinae sp. ENT-MG388','species'),(1628599,1628586,'Termitinae sp. ENT-MG393','species'),(1628600,1628586,'Termitinae sp. ENT-MG395','species'),(1628601,1628586,'Termitinae sp. ENT-MG397','species'),(1628602,1628586,'Termitinae sp. MG-ENT-158','species'),(1628603,1628586,'Termitinae sp. MG-ENT-160','species'),(1628604,1628586,'Termitinae sp. MG-ENT-163','species'),(1628605,1628586,'Termitinae sp. MG-ENT-216','species'),(1628606,1628586,'Termitinae sp. MG-ENT-329','species'),(1628607,1628586,'Termitinae sp. MG-ENT-335','species'),(1628608,1628586,'Termitinae sp. MG-ENT-353','species'),(1628609,1628586,'Termitinae sp. MG-ENT-359','species'),(1628610,1628586,'Termitinae sp. MG-ENT-388','species'),(1628611,1628586,'Termitinae sp. MG-ENT-395','species'),(1628612,5340,'Agaricus sodalis','species'),(1628615,5340,'Agaricus sp. LD2012159','species'),(1628618,330491,'Hymenagaricus cf. kivuensis BR6089','species'),(1628619,330491,'Hymenagaricus sp. LD2012186','species'),(1628620,330491,'Hymenagaricus sp. ZRL3103','species'),(1628621,201197,'Micropsalliota sp. JC-2015','species'),(1628622,1129742,'Candidatus Rickettsia mendelii','species'),(1628623,204543,'Lisarda annularis','species'),(1628624,204543,'Lisarda conspersa','species'),(1628625,204543,'Lisarda crudelis','species'),(1628626,204543,'Lisarda inornata','species'),(1628627,204543,'Lisarda longispina','species'),(1628628,204543,'Lisarda schweinfurthi','species'),(1628629,1524552,'Petalocheirus fasciatus','species'),(1628630,575842,'Valentia apetala','species'),(1628631,575842,'Valentia compressipes','species'),(1628632,575842,'Valentia insulanus','species'),(1628633,204542,'Elaphocranus','genus'),(1628634,1628633,'Elaphocranus tarandus','species'),(1628635,204542,'Platychiria','genus'),(1628636,1628635,'Platychiria murrayi','species'),(1628637,162331,'Psytalla','genus'),(1628638,1628637,'Psytalla horrida','species'),(1628639,204542,'Salyavata','genus'),(1628640,1628639,'Salyavata berengeri','species'),(1628641,1628639,'Salyavata macmahanae','species'),(1628642,1628639,'Salyavata variegata','species'),(1628643,1628647,'Sphaeridops','genus'),(1628644,1628643,'Sphaeridops amoenus','species'),(1628645,1628647,'Veseris','genus'),(1628646,1628645,'Veseris bellator','species'),(1628647,27479,'Sphaeridopinae','subfamily'),(1628648,5052,'Aspergillus sp. siwen','species'),(1628649,359294,'Phasmarhabditis sp. REH-2015','species'),(1628650,354201,'Vermistella sp. TT-2015a','species'),(1628651,354201,'Vermistella sp. TT-2015b','species'),(1628652,39226,'Prosogynopora','genus'),(1628653,1562575,'Bradymyces sp. LS-2015a','species'),(1628654,1562575,'Bradymyces sp. LS-2015b','species'),(1628655,1562575,'Bradymyces sp. LS-2015c','species'),(1628656,1562575,'Bradymyces sp. LS-2015d','species'),(1628657,430999,'Knufia sp. LS-2015a','species'),(1628658,430999,'Knufia sp. LS-2015b','species'),(1628659,430999,'Knufia sp. LS-2015c','species'),(1628660,430999,'Knufia sp. LS-2015d','species'),(1628661,430999,'Knufia sp. LS-2015e','species'),(1628662,1233429,'Trichomerium sp. LS-2015a','species'),(1628663,1233429,'Trichomerium sp. LS-2015b','species'),(1628664,338272,'Austrognathia sp. CEL-2015','species'),(1628666,39205,'Kronborgia cf. amphipodicola CEL-2015','species'),(1628667,989310,'Lehardyia sp. CEL-2015','species'),(1628668,41322,'Lepidodermella sp. CEL-2015','species'),(1628669,39217,'Macrostomum cf. ruebushi CEL-2015','species'),(1628671,84088,'Microdalyellia sp. CEL-2015','species'),(1628672,39219,'Prorhynchus sp. I CEL-2015','species'),(1628673,1628652,'Prosogynopora riseri','species'),(1628674,1468255,'Protomonotresidae sp. CEL-2015','species'),(1628675,66824,'Provortex cf. sphagnorum CEL-2015','species'),(1628677,1311873,'Solenopharyngidae sp. CEL-2015','species'),(1628678,1468244,'Xenoprorhynchus sp. I CEL-2015','species'),(1628679,1233474,'unclassified Trichomeriaceae','no rank'),(1628680,1628679,'Trichomeriaceae sp. LS-2015a','species'),(1628681,39228,'Bothriomolus','genus'),(1628682,1628681,'Bothriomolus balticus','species'),(1628683,1628679,'Trichomeriaceae sp. LS-2015b','species'),(1628684,5583,'Exophiala sp. SL-2015a','species'),(1628685,5583,'Exophiala sp. SL-2015b','species'),(1628686,5583,'Exophiala sp. SL-2015c','species'),(1628687,5583,'Exophiala sp. SL-2015d','species'),(1628688,5583,'Exophiala sp. SL-2015e','species'),(1628689,6169,'unclassified Lecithoepitheliata','no rank'),(1628690,1628689,'Gnosonesimida sp. IV CEL-2015','species'),(1628691,6408,'Haementeria vizottoi','species'),(1628692,36986,'Coptotermes sp. ENT-MG190','species'),(1628693,36986,'Coptotermes sp. ENT-MG192A','species'),(1628694,36986,'Coptotermes sp. ENT-MG304','species'),(1628695,36986,'Coptotermes sp. ENT-MG310','species'),(1628696,36986,'Coptotermes sp. ENT-MG311','species'),(1628697,36986,'Coptotermes sp. ENT-MG312','species'),(1628698,36986,'Coptotermes sp. ENT-MG321','species'),(1628699,36986,'Coptotermes sp. ENT-MG323','species'),(1628700,36986,'Coptotermes sp. ENT-MG334','species'),(1628701,36986,'Coptotermes sp. ENT-MG365','species'),(1628702,36986,'Coptotermes sp. ENT-MG381','species'),(1628703,36986,'Coptotermes sp. ENT-MG384','species'),(1628704,36986,'Coptotermes sp. ENT-MG387','species'),(1628705,36986,'Coptotermes sp. MG-ENT-310','species'),(1628706,36986,'Coptotermes sp. MG-ENT-311','species'),(1628707,36986,'Coptotermes sp. MG-ENT-312','species'),(1628708,36986,'Coptotermes sp. MG-ENT-321','species'),(1628709,36986,'Coptotermes sp. MG-ENT-323','species'),(1628710,36986,'Coptotermes sp. MG-ENT-387','species'),(1628711,46567,'Neotermes sp. ENT-MG207','species'),(1628712,46567,'Neotermes sp. ENT-MG307','species'),(1628713,46567,'Neotermes sp. ENT-MG360','species'),(1628714,46567,'Neotermes sp. MG-ENT-207','species'),(1628715,46567,'Neotermes sp. MG-ENT-307','species'),(1628716,46567,'Neotermes sp. MG-ENT-360','species'),(1628717,481682,'Rhionaeschna absoluta','species'),(1628718,481682,'Rhionaeschna elsia','species'),(1628719,481682,'Rhionaeschna marchali','species'),(1628720,196896,'Acinetobacter phage YMC11/12/R2315','species'),(1628721,196895,'Acinetobacter phage YMC11/11/R3177','species'),(1628722,196896,'Acinetobacter phage YMC11/12/R1215','species'),(1628724,96732,'Cyrtodactylus cf. pseudoquadrivirgatus NAP-2015','species'),(1628725,348018,'Perdoes virus','species'),(1628726,9658,'unclassified Martes','no rank'),(1628727,1628726,'Martes sp. OK-00510','species'),(1628728,1628726,'Martes sp. OK-17100','species'),(1628729,48601,'Phymatolithon rugulosum','species'),(1628730,48598,'Lithothamnion lemoineae','species'),(1628731,48958,'Leptophytum foecundum','species'),(1628732,48605,'Clathromorphum circumscriptum','species'),(1628733,48958,'Leptophytum laeve','species'),(1628734,48603,'Neopolyporolithon','genus'),(1628735,1628734,'Neopolyporolithon loculosum','species'),(1628736,227970,'Callilithophytum','genus'),(1628737,1628736,'Callilithophytum parcum','species'),(1628738,48969,'Sporolithon sp. JHK-2015','species'),(1628739,48969,'Sporolithon cf. ptychoides JHK-2015','species'),(1628740,12960,'Azoarcus sp. PHD','species'),(1628741,92942,'Nostoc linckia z2','no rank'),(1628742,92942,'Nostoc linckia z3','no rank'),(1628743,92942,'Nostoc linckia z4','no rank'),(1628744,92942,'Nostoc linckia z6','no rank'),(1628745,92942,'Nostoc linckia z7','no rank'),(1628746,92942,'Nostoc linckia z8','no rank'),(1628747,92942,'Nostoc linckia z9','no rank'),(1628748,92942,'Nostoc linckia z13','no rank'),(1628749,92942,'Nostoc linckia z14','no rank'),(1628750,92942,'Nostoc linckia z15','no rank'),(1628751,92942,'Nostoc linckia z16','no rank'),(1628752,92942,'Nostoc linckia z18','no rank'),(1628753,1386,'Bacillus sp. LM 4-2','species'),(1628754,51487,'Ipheion recurvifolium','species'),(1628755,51487,'Ipheion tweedieanum','species'),(1628757,703249,'Speea','genus'),(1628758,1628757,'Speea triloba','species'),(1628759,51487,'Tristagma graminifolium','species'),(1628760,51487,'Tristagma sp. 1 GS-2015','species'),(1628761,51487,'Tristagma sp. 2 GS-2015','species'),(1628762,1399916,'Zoellnerallium serenense','species'),(1628763,28196,'Arcobacter sp. CAB','species'),(1628764,286,'Pseudomonas sp. CAL','species'),(1628765,254250,'Isoptericola sp. A10-1','species'),(1628766,34451,'Cortinarius trappei','species'),(1628767,34451,'Cortinarius ceskae','species'),(1628768,34451,'Cortinarius pseudofervidus','species'),(1628769,1663,'Arthrobacter sp. SP23A','species'),(1628770,55080,'Brevibacillus sp. SP59B','species'),(1628771,55080,'Brevibacillus sp. SP7E','species'),(1628772,32008,'Burkholderia sp. SP12D','species'),(1628773,32008,'Burkholderia sp. SP15E','species'),(1628774,32008,'Burkholderia sp. SP17A','species'),(1628775,32008,'Burkholderia sp. SP20B','species'),(1628776,32008,'Burkholderia sp. SP27C','species'),(1628777,32008,'Burkholderia sp. SP28A','species'),(1628778,32008,'Burkholderia sp. SP29D','species'),(1628779,32008,'Burkholderia sp. SP31B','species'),(1628780,32008,'Burkholderia sp. SP39B','species'),(1628781,32008,'Burkholderia sp. SP41C','species'),(1628782,32008,'Burkholderia sp. SP41D','species'),(1628783,32008,'Burkholderia sp. SP43C','species'),(1628784,32008,'Burkholderia sp. SP44A','species'),(1628785,32008,'Burkholderia sp. SP47D','species'),(1628786,32008,'Burkholderia sp. SP48B','species'),(1628787,32008,'Burkholderia sp. SP48C','species'),(1628788,32008,'Burkholderia sp. SP49B','species'),(1628789,32008,'Burkholderia sp. SP50C','species'),(1628790,32008,'Burkholderia sp. SP51D','species'),(1628791,32008,'Burkholderia sp. SP51E','species'),(1628792,32008,'Burkholderia sp. SP52C','species'),(1628793,32008,'Burkholderia sp. SP56B','species'),(1628794,32008,'Burkholderia sp. SP56C','species'),(1628795,32008,'Burkholderia sp. SP59C','species'),(1628796,32008,'Burkholderia sp. SP9C','species'),(1628797,106589,'Cupriavidus sp. SP37A','species'),(1628798,106589,'Cupriavidus sp. SP37C','species'),(1628799,44249,'Paenibacillus sp. SP16E','species'),(1628800,44249,'Paenibacillus sp. SP42E','species'),(1628801,44249,'Paenibacillus sp. SP47B','species'),(1628802,44249,'Paenibacillus sp. SP4D','species'),(1628803,53335,'Pantoea sp. SP62D','species'),(1628804,286,'Pseudomonas sp. SP25D','species'),(1628805,379,'Rhizobium sp. SP34A','species'),(1628806,613,'Serratia sp. SP19E','species'),(1628807,1883,'Streptomyces sp. 31sss','species'),(1628808,102801,'Influenza A virus (A/harlequin duck/Alaska/250/2014(H10N7))','no rank'),(1628809,114727,'Influenza A virus (A/harlequin duck/Alaska/46/2014(H1N1))','no rank'),(1628810,110564,'Clonostachys sp. TP-2015','species'),(1628811,41955,'Amanita drummondii','species'),(1628812,1663,'Arthrobacter sp. YNb-3','species'),(1628813,29278,'Inducible gene expression vector pEUI(+)','species'),(1628814,338474,'Eudontomyzon sp. \'Dnieper\'','species'),(1628815,195503,'Plagioselmis sp. PR-2015','species'),(1628817,564289,'Cyprinus carpio specularis x Carassius cuvieri','species'),(1628818,77924,'Hemiselmis sp. PR-2015','species'),(1628819,95527,'Falcomonas sp. PR-2015','species'),(1628820,412159,'Cryptochloris sp. PR-2015','species'),(1628821,69532,'Leucodon coreensis','species'),(1628822,69532,'Leucodon flagellaris','species'),(1628823,118762,'Doronicum glaciale subsp. calcareum','subspecies'),(1628824,118762,'Doronicum glaciale subsp. glaciale','subspecies'),(1628825,98683,'Doronicum stiriacum','species'),(1628826,98683,'Doronicum bauhini','species'),(1628828,410657,'fuel tank metagenome','species'),(1628829,118762,'Doronicum glaciale cf. subsp. calcareum GMS-2015','no rank'),(1628830,29278,'Cloning vector pBPL','species'),(1628831,29278,'Cloning vector pBPS','species'),(1628832,289660,'Trigonostemon sp. FU-V1345','species'),(1628833,286,'Pseudomonas sp. ES3-33','species'),(1628834,1156769,'Porcine kobuvirus JS-01-CHN/2013/China','no rank'),(1628835,1134103,'Elasmolomus pallens','species'),(1628836,290050,'Utetheisa pulchella','species'),(1628837,299375,'Hendecasis','genus'),(1628838,1628837,'Hendecasis duplifascialis','species'),(1628841,54001,'Triodontophorus brevicauda','species'),(1628848,1386,'Bacillus sp. 825','species'),(1628850,76125,'Coriolopsis sp. FPT5','species'),(1628851,48558,'Pyricularia sp. 16d1','species'),(1628852,48558,'Pyricularia sp. Ck1','species'),(1628853,48558,'Pyricularia sp. Ck11','species'),(1628854,48558,'Pyricularia sp. ck2','species'),(1628855,49928,'bacteria symbiont BFo1 of Frankliniella occidentalis','species'),(1628856,49928,'bacteria symbiont BFo2 of Frankliniella occidentalis','species'),(1628857,278009,'Arthopyrenia sp. CBMAI 1330','species'),(1628858,114230,'Nigrospora sp. CBMAI 1328','species'),(1628859,156209,'uncultured Phormidiaceae cyanobacterium','species'),(1628863,1628347,'Chamaedrilus glandulosus','species'),(1628866,1628347,'Chamaedrilus lapponicus','species'),(1628871,106591,'Ensifer sp. YIC 5037','species'),(1628872,106591,'Ensifer sp. YIC 5042','species'),(1628873,106591,'Ensifer sp. YIC 5046','species'),(1628874,106591,'Ensifer sp. YIC 5047','species'),(1628875,106591,'Ensifer sp. YIC 5053','species'),(1628876,106591,'Ensifer sp. YIC 5056','species'),(1628877,106591,'Ensifer sp. YIC 5057','species'),(1628878,106591,'Ensifer sp. YIC 5062','species'),(1628879,106591,'Ensifer sp. YIC 5063','species'),(1628880,106591,'Ensifer sp. YIC 5069','species'),(1628881,106591,'Ensifer sp. YIC 5072','species'),(1628882,106591,'Ensifer sp. YIC 5073','species'),(1628883,106591,'Ensifer sp. YIC 5074','species'),(1628884,106591,'Ensifer sp. YIC 5077','species'),(1628885,106591,'Ensifer sp. YIC 5090','species'),(1628886,106591,'Ensifer sp. YIC 5092','species'),(1628887,379,'Rhizobium sp. YIC 5082','species'),(1628888,379,'Rhizobium sp. YIC 5085','species'),(1628889,110212,'Montivipera raddei raddei','subspecies'),(1628890,110212,'Montivipera raddei kurdistanica','subspecies'),(1628891,1170831,'Montivipera kuhrangica','species'),(1628892,1170831,'Montivipera albicornuta','species'),(1628893,1170831,'Montivipera sp. HO-2015','species'),(1628895,43988,'Cyanothece sp. Helwan 1','species'),(1628896,35249,'Phocid herpesvirus 7','species'),(1628897,272135,'Plectonema terebrans Helwan 2','no rank'),(1628898,70592,'Anoplocephaloides bulmeri','species'),(1628899,35342,'Temperate fruit decay-associated virus','species'),(1628900,5598,'Alternaria sp. KF268','species'),(1628901,5598,'Alternaria sp. MF378','species'),(1628902,5598,'Alternaria sp. MF382','species'),(1628903,112177,'Arthrinium sp. KF278','species'),(1628904,112177,'Arthrinium sp. MF438','species'),(1628905,112177,'Arthrinium sp. MF455','species'),(1628906,112177,'Arthrinium sp. MF532','species'),(1628907,5149,'Chaetomium sp. MF470','species'),(1628908,5498,'Cladosporium sp. KF335','species'),(1628909,5498,'Cladosporium sp. MF447','species'),(1628910,5498,'Cladosporium sp. MF456','species'),(1628911,5498,'Cladosporium sp. MF528','species'),(1628912,5498,'Cladosporium sp. MF535','species'),(1628913,5498,'Cladosporium sp. MF571','species'),(1628914,45809,'Corollospora sp. LF691','species'),(1628915,45809,'Corollospora sp. LF693','species'),(1628916,45809,'Corollospora sp. LF756','species'),(1628917,1540261,'Debaryomycetaceae sp. LF743','species'),(1628918,209473,'Dothideomycetes sp. KF172','species'),(1628919,57729,'Embellisia sp. MF391','species'),(1628920,73873,'Engyodontium sp. LF562','species'),(1628921,28569,'Eurotium sp. MF534','species'),(1628922,5506,'Fusarium sp. KF215','species'),(1628923,5506,'Fusarium sp. LF769','species'),(1628924,5506,'Fusarium sp. MF394','species'),(1628925,5506,'Fusarium sp. MF395','species'),(1628926,5506,'Fusarium sp. MF511','species'),(1628927,54695,'Helotiales sp. MF580','species'),(1628928,364203,'Hypocreaceae sp. MF474','species'),(1628929,85996,'Hypocreales sp. KF387','species'),(1628930,85996,'Hypocreales sp. LF213','species'),(1628931,85996,'Hypocreales sp. LF750','species'),(1628932,85996,'Hypocreales sp. LF755','species'),(1628933,85996,'Hypocreales sp. LF896','species'),(1628934,85996,'Hypocreales sp. MF489','species'),(1628935,85996,'Hypocreales sp. MF494','species'),(1628936,85996,'Hypocreales sp. MF527','species'),(1628937,159638,'Leotiomycetes sp. LF826','species'),(1628938,741163,'Lindgomycetaceae sp. KF970','species'),(1628939,45817,'Lulworthia cf. purpurea LF847','species'),(1628940,409378,'Microascaceae sp. LF759','species'),(1628941,388546,'Microascales sp. LF832','species'),(1628942,359652,'Nectriaceae sp. MF540','species'),(1628943,359652,'Nectriaceae sp. MF541','species'),(1628944,359652,'Nectriaceae sp. MF542','species'),(1628945,359652,'Nectriaceae sp. MF563','species'),(1628946,359652,'Nectriaceae sp. MF568','species'),(1628947,5073,'Penicillium sp. KF128','species'),(1628948,5073,'Penicillium sp. KF133','species'),(1628949,5073,'Penicillium sp. KF201','species'),(1628950,5073,'Penicillium sp. KF221','species'),(1628951,5073,'Penicillium sp. KF266','species'),(1628952,5073,'Penicillium sp. KF272','species'),(1628953,5073,'Penicillium sp. KF277','species'),(1628954,5073,'Penicillium sp. KF302','species'),(1628955,5073,'Penicillium sp. KF311','species'),(1628956,5073,'Penicillium sp. KF607','species'),(1628957,5073,'Penicillium sp. KF612','species'),(1628958,5073,'Penicillium sp. KF620','species'),(1628959,5073,'Penicillium sp. KF648','species'),(1628960,5073,'Penicillium sp. KF869','species'),(1628961,5073,'Penicillium sp. LF853','species'),(1628962,5073,'Penicillium sp. LF928','species'),(1628963,5073,'Penicillium sp. MF376','species'),(1628964,5073,'Penicillium sp. MF445','species'),(1628965,5073,'Penicillium sp. MF446','species'),(1628966,5073,'Penicillium sp. MF449','species'),(1628967,5073,'Penicillium sp. MF450','species'),(1628968,5073,'Penicillium sp. MF452','species'),(1628969,5073,'Penicillium sp. MF459','species'),(1628970,5073,'Penicillium sp. MF461','species'),(1628971,5073,'Penicillium sp. MF462','species'),(1628972,5073,'Penicillium sp. MF463','species'),(1628973,5073,'Penicillium sp. MF466','species'),(1628974,5073,'Penicillium sp. MF468','species'),(1628975,5073,'Penicillium sp. MF472','species'),(1628976,5073,'Penicillium sp. MF475','species'),(1628977,5073,'Penicillium sp. MF477','species'),(1628978,5073,'Penicillium sp. MF478','species'),(1628979,5073,'Penicillium sp. MF479','species'),(1628980,5073,'Penicillium sp. MF482','species'),(1628981,5073,'Penicillium sp. MF484','species'),(1628982,5073,'Penicillium sp. MF485','species'),(1628983,5073,'Penicillium sp. MF486','species'),(1628984,5073,'Penicillium sp. MF487','species'),(1628985,5073,'Penicillium sp. MF488','species'),(1628986,5073,'Penicillium sp. MF490','species'),(1628987,5073,'Penicillium sp. MF492','species'),(1628988,5073,'Penicillium sp. MF493','species'),(1628989,5073,'Penicillium sp. MF495','species'),(1628990,5073,'Penicillium sp. MF508','species'),(1628991,5073,'Penicillium sp. MF509','species'),(1628992,5073,'Penicillium sp. MF510','species'),(1628993,5073,'Penicillium sp. MF513','species'),(1628994,5073,'Penicillium sp. MF515','species'),(1628995,5073,'Penicillium sp. MF518','species'),(1628996,5073,'Penicillium sp. MF520','species'),(1628997,5073,'Penicillium sp. MF521','species'),(1628998,5073,'Penicillium sp. MF523','species'),(1628999,5073,'Penicillium sp. MF524','species'),(1629000,5073,'Penicillium sp. MF525','species'),(1629001,5073,'Penicillium sp. MF530','species'),(1629002,5073,'Penicillium sp. MF555','species'),(1629003,5073,'Penicillium sp. MF574','species'),(1629004,55067,'Phaeosphaeria sp. MF270','species'),(1629005,119085,'Phaeosphaeriaceae sp. KF291','species'),(1629006,119085,'Phaeosphaeriaceae sp. KF437','species'),(1629007,119085,'Phaeosphaeriaceae sp. LF258','species'),(1629008,37463,'Phoma sp. LF617','species'),(1629009,40657,'Plectosphaerella sp. MF464','species'),(1629010,1302861,'Plectosphaerellaceae sp. KF976','species'),(1629011,1302861,'Plectosphaerellaceae sp. LF825','species'),(1629012,1302861,'Plectosphaerellaceae sp. MF433','species'),(1629013,1302861,'Plectosphaerellaceae sp. MF448','species'),(1629014,309982,'Pleosporaceae sp. LF240','species'),(1629015,309982,'Pleosporaceae sp. MF377','species'),(1629016,92862,'Pleosporales sp. KF074','species'),(1629017,92862,'Pleosporales sp. KF131','species'),(1629018,92862,'Pleosporales sp. KF200','species'),(1629019,92862,'Pleosporales sp. LF886','species'),(1629020,92862,'Pleosporales sp. LFM183','species'),(1629021,92862,'Pleosporales sp. MF385','species'),(1629022,92862,'Pleosporales sp. MF386','species'),(1629023,92862,'Pleosporales sp. MF444','species'),(1629024,92862,'Pleosporales sp. MF465','species'),(1629025,92862,'Pleosporales sp. MF496','species'),(1629026,92862,'Pleosporales sp. MF502','species'),(1629027,92862,'Pleosporales sp. MF503','species'),(1629028,92862,'Pleosporales sp. MF504','species'),(1629029,92862,'Pleosporales sp. MF507','species'),(1629030,92862,'Pleosporales sp. MF512','species'),(1629031,92862,'Pleosporales sp. MF538','species'),(1629032,92862,'Pleosporales sp. MF548','species'),(1629033,92862,'Pleosporales sp. MF549','species'),(1629034,92862,'Pleosporales sp. MF550','species'),(1629035,92862,'Pleosporales sp. MF551','species'),(1629036,92862,'Pleosporales sp. MF552','species'),(1629037,92862,'Pleosporales sp. MF553','species'),(1629038,92862,'Pleosporales sp. MF560','species'),(1629039,92862,'Pleosporales sp. MF565','species'),(1629040,92862,'Pleosporales sp. MF608','species'),(1629041,92862,'Pleosporales sp. MF610','species'),(1629042,285810,'Pyrenochaeta sp. MF388','species'),(1629043,311473,'Saccharomycetales sp. LF787','species'),(1629044,311473,'Saccharomycetales sp. LF801','species'),(1629045,316978,'Sclerotiniaceae sp. LF248','species'),(1629046,253823,'Sordariales sp. MF476','species'),(1629047,164535,'Tetracladium sp. MF554','species'),(1629048,5543,'Trichoderma sp. KF852','species'),(1629049,5583,'Exophiala sp. MF566','species'),(1629050,5583,'Exophiala sp. KF185','species'),(1629051,85329,'Micrococcaceae bacterium C1-50','species'),(1629052,311780,'Paecilomyces sp. KF204','species'),(1629053,311780,'Paecilomyces sp. KF202','species'),(1629054,1036680,'Acremonium sp. KF269','species'),(1629055,1036680,'Acremonium sp. KF098','species'),(1629056,265084,'Preussia sp. MF460','species'),(1629057,265084,'Preussia sp. MF471','species'),(1629058,12939,'Anemia mandioccana','species'),(1629059,38386,'Hymenophyllum triangulare','species'),(1629060,38386,'Hymenophyllum trichomanoides','species'),(1629061,5600,'Phialophora sp. MF583','species'),(1629062,74719,'Frankineae bacerium C4-31','species'),(1629063,610258,'Geomyces sp. MF498','species'),(1629064,610258,'Geomyces sp. MF506','species'),(1629065,610258,'Geomyces sp. MF514','species'),(1629066,610258,'Geomyces sp. MF569','species'),(1629067,610258,'Geomyces sp. MF581','species'),(1629068,610258,'Geomyces sp. MF584','species'),(1629071,1873,'Micromonospora sp. PWB-003','species'),(1629072,1865,'Actinoplanes lichenis','species'),(1629073,85632,'\'Paeonia suffruticosa\' yellows phytoplasma','species'),(1629074,1696,'Brevibacterium sp. BPSAC140','species'),(1629075,33882,'Microbacterium sp. BPSAC154','species'),(1629076,33882,'Microbacterium sp. BPSAC80','species'),(1629077,1873,'Micromonospora sp. BPSAC106','species'),(1629078,1873,'Micromonospora sp. BPSAC107','species'),(1629079,1873,'Micromonospora sp. BPSAC84','species'),(1629080,2013,'Nocardiopsis sp. BPSAC96','species'),(1629081,1847,'Pseudonocardia sp. BPSAC158','species'),(1629082,1827,'Rhodococcus sp. BPSAC164','species'),(1629083,1835,'Saccharopolyspora sp. BPSAC163','species'),(1629084,1883,'Streptomyces sp. BPSAC101','species'),(1629085,1883,'Streptomyces sp. BPSAC103','species'),(1629086,1883,'Streptomyces sp. BPSAC104','species'),(1629087,1883,'Streptomyces sp. BPSAC109','species'),(1629088,1883,'Streptomyces sp. BPSAC110','species'),(1629089,1883,'Streptomyces sp. BPSAC115','species'),(1629090,1883,'Streptomyces sp. BPSAC120','species'),(1629091,1883,'Streptomyces sp. BPSAC121','species'),(1629092,1883,'Streptomyces sp. BPSAC129','species'),(1629093,1883,'Streptomyces sp. BPSAC135','species'),(1629094,1883,'Streptomyces sp. BPSAC136','species'),(1629095,1883,'Streptomyces sp. BPSAC138','species'),(1629096,1883,'Streptomyces sp. BPSAC141','species'),(1629097,1883,'Streptomyces sp. BPSAC149','species'),(1629098,1883,'Streptomyces sp. BPSAC153','species'),(1629099,1883,'Streptomyces sp. BPSAC85','species'),(1629100,1883,'Streptomyces sp. BPSAC86','species'),(1629101,1883,'Streptomyces sp. BPSAC87','species'),(1629102,1883,'Streptomyces sp. BPSAC91','species'),(1629103,1883,'Streptomyces sp. BPSAC93','species'),(1629104,78537,'actinobacterium BPSAC145','species'),(1629105,105426,'Actinomycetales bacterium BPSAC116','species'),(1629106,105426,'Actinomycetales bacterium BPSAC161','species'),(1629108,5110,'Claviceps sp. hz-1','species'),(1629121,5340,'Agaricus karstomyces','species'),(1629122,228096,'Pythium sp. MT-2015','species'),(1629123,29278,'Expression vector pHyVec16','species'),(1629124,89966,'Hymenobacter sp. MIMtkLc17','species'),(1629125,332518,'environmental samples','no rank'),(1629126,1629125,'uncultured Halospina sp.','species'),(1629127,289239,'environmental samples','no rank'),(1629128,1629127,'uncultured Roseisalinus sp.','species'),(1629129,286,'Pseudomonas sp. YTL10','species'),(1629130,410287,'Xeris melancholicus','species'),(1629131,410287,'Xeris caudatus','species'),(1629132,1111709,'Graminella nigrifrons virus 1','species'),(1629136,410287,'Xeris sp. 1 NMS-2015','species'),(1629137,410287,'Xeris sp. 2 NMS-2015','species'),(1629138,410287,'Xeris nr. pallicoxae NMS-2015','species'),(1629139,410288,'Xeris spectrum malaisei','subspecies'),(1629140,655440,'Unclassified Chirodropida','no rank'),(1629141,1629140,'Chirodropida sp. ST-2015','species'),(1629145,7158,'environmental samples','no rank'),(1629146,1629145,'Aedes aff. notoscriptus environmental sample','species'),(1629147,1239049,'Physoderes mjoebergi','species'),(1629148,46594,'Harmothoe longidentis','species'),(1629149,222002,'Lepidonotus humilis','species'),(1629150,104720,'Lumbrineris perkinsi','species'),(1629151,32261,'Scionides','genus'),(1629152,1629151,'Scionides reticulata','species'),(1629153,44309,'Actiniaria sp. BOLD:ACQ4394','species'),(1629154,653038,'Alpheidae sp. BOLD:ACQ5750','species'),(1629155,29967,'Alpheus sp. BOLD:AAH8594','species'),(1629156,29967,'Alpheus sp. BOLD:AAI2078','species'),(1629157,29967,'Alpheus sp. BOLD:ACQ2776','species'),(1629158,29967,'Alpheus sp. BOLD:ACQ2777','species'),(1629159,29967,'Alpheus sp. BOLD:ACQ4373','species'),(1629160,29967,'Alpheus sp. BOLD:ACQ6887','species'),(1629161,555092,'Amphipoda sp. BOLD:AAH4089','species'),(1629162,555092,'Amphipoda sp. BOLD:ACQ0339','species'),(1629163,555092,'Amphipoda sp. BOLD:ACQ1440','species'),(1629164,555092,'Amphipoda sp. BOLD:ACQ1501','species'),(1629165,555092,'Amphipoda sp. BOLD:ACQ1939','species'),(1629166,555092,'Amphipoda sp. BOLD:ACQ1940','species'),(1629167,555092,'Amphipoda sp. BOLD:ACQ1941','species'),(1629168,555092,'Amphipoda sp. BOLD:ACQ2237','species'),(1629169,555092,'Amphipoda sp. BOLD:ACQ3455','species'),(1629170,555092,'Amphipoda sp. BOLD:ACQ3475','species'),(1629171,555092,'Amphipoda sp. BOLD:ACQ3531','species'),(1629172,555092,'Amphipoda sp. BOLD:ACQ3895','species'),(1629173,555092,'Amphipoda sp. BOLD:ACQ4324','species'),(1629174,555092,'Amphipoda sp. BOLD:ACQ4766','species'),(1629175,555092,'Amphipoda sp. BOLD:ACQ5965','species'),(1629176,555092,'Amphipoda sp. BOLD:ACQ5966','species'),(1629177,555092,'Amphipoda sp. BOLD:ACQ5967','species'),(1629178,555092,'Amphipoda sp. BOLD:ACQ6612','species'),(1629179,555092,'Amphipoda sp. BOLD:ACQ6613','species'),(1629180,555092,'Amphipoda sp. BOLD:ACQ6991','species'),(1629181,555092,'Amphipoda sp. BOLD:ACQ6992','species'),(1629182,555092,'Amphipoda sp. BOLD:ACQ7827','species'),(1629183,555092,'Amphipoda sp. BOLD:ACQ7828','species'),(1629184,555092,'Amphipoda sp. BOLD:ACQ7829','species'),(1629185,555092,'Amphipoda sp. FLFIV167-14','species'),(1629186,555092,'Amphipoda sp. VAFIV018-14','species'),(1629187,555092,'Amphipoda sp. VAFIV019-14','species'),(1629188,555092,'Amphipoda sp. VAFIV145-14','species'),(1629189,71180,'Annelida sp. BOLD:ACQ1279','species'),(1629190,71180,'Annelida sp. BOLD:ACQ1281','species'),(1629191,71180,'Annelida sp. BOLD:ACQ1680','species'),(1629192,71180,'Annelida sp. BOLD:ACQ1681','species'),(1629193,71180,'Annelida sp. BOLD:ACQ1682','species'),(1629194,71180,'Annelida sp. BOLD:ACQ1901','species'),(1629195,71180,'Annelida sp. BOLD:ACQ2783','species'),(1629196,71180,'Annelida sp. BOLD:ACQ2837','species'),(1629197,71180,'Annelida sp. BOLD:ACQ5267','species'),(1629198,71180,'Annelida sp. BOLD:ACQ7538','species'),(1629199,71180,'Annelida sp. BOLD:ACQ7539','species'),(1629200,71180,'Annelida sp. BOLD:ACQ7541','species'),(1629201,71180,'Annelida sp. BOLD:ACQ7975','species'),(1629202,71180,'Annelida sp. BOLD:ACQ7977','species'),(1629203,71180,'Annelida sp. BOLD:ACQ7978','species'),(1629204,71180,'Annelida sp. BOLD:ACQ9976','species'),(1629205,71180,'Annelida sp. BOLD:ACR0070','species'),(1629206,71180,'Annelida sp. BOLD:ACR0071','species'),(1629207,71180,'Annelida sp. BOLD:ACR0123','species'),(1629208,71180,'Annelida sp. BOLD:ACR0174','species'),(1629209,71180,'Annelida sp. BOLD:ACR0175','species'),(1629210,71180,'Annelida sp. BOLD:ACR0234','species'),(1629211,71180,'Annelida sp. BOLD:ACR0235','species'),(1629212,71180,'Annelida sp. BOLD:ACR0294','species'),(1629213,71180,'Annelida sp. BOLD:ACR0295','species'),(1629214,71180,'Annelida sp. BOLD:ACR1013','species'),(1629215,71180,'Annelida sp. BOLD:ACR1014','species'),(1629216,71180,'Annelida sp. BOLD:ACR3930','species'),(1629217,71180,'Annelida sp. FLFIV303-14','species'),(1629218,71180,'Annelida sp. FLFIV306-14','species'),(1629219,71180,'Annelida sp. FLFIV307-14','species'),(1629220,71180,'Annelida sp. FLFIV312-14','species'),(1629221,71180,'Annelida sp. FLFIV315-14','species'),(1629222,71180,'Annelida sp. FLFIV316-14','species'),(1629223,71180,'Annelida sp. FLFIV317-14','species'),(1629224,71180,'Annelida sp. FLFIV320-14','species'),(1629225,71180,'Annelida sp. FLFIV322-14','species'),(1629226,71180,'Annelida sp. FLFIV324-14','species'),(1629227,71180,'Annelida sp. FLFIV325-14','species'),(1629228,71180,'Annelida sp. FLFIV330-14','species'),(1629229,71180,'Annelida sp. FLFIV334-14','species'),(1629230,71180,'Annelida sp. FLFIV335-14','species'),(1629231,71180,'Annelida sp. FLFIV336-14','species'),(1629232,71180,'Annelida sp. FLFIV337-14','species'),(1629233,71180,'Annelida sp. FLFIV338-14','species'),(1629234,71180,'Annelida sp. FLFIV340-14','species'),(1629235,71180,'Annelida sp. FLFIV341-14','species'),(1629236,71180,'Annelida sp. FLFIV343-14','species'),(1629237,71180,'Annelida sp. FLFIV345-14','species'),(1629238,71180,'Annelida sp. FLFIV347-14','species'),(1629239,71180,'Annelida sp. FLFIV349-14','species'),(1629240,71180,'Annelida sp. FLFIV356-14','species'),(1629241,71180,'Annelida sp. FLFIV357-14','species'),(1629242,71180,'Annelida sp. FLFIV359-14','species'),(1629243,71180,'Annelida sp. FLFIV360-14','species'),(1629244,71180,'Annelida sp. FLFIV362-14','species'),(1629245,71180,'Annelida sp. FLFIV365-14','species'),(1629246,71180,'Annelida sp. VAFIV223-14','species'),(1629247,89902,'Arthropoda sp. BOLD:ACR0318','species'),(1629248,89902,'Arthropoda sp. BOLD:ACR0343','species'),(1629249,89902,'Arthropoda sp. FLFIV287-14','species'),(1629250,948983,'Ascidiacea sp. FLFIV111-14','species'),(1629251,948983,'Ascidiacea sp. FLFIV113-14','species'),(1629252,948983,'Ascidiacea sp. FLFIV119-14','species'),(1629253,948983,'Ascidiacea sp. FLFIV147-14','species'),(1629254,948983,'Ascidiacea sp. FLFIV148-14','species'),(1629255,948983,'Ascidiacea sp. FLFIV150-14','species'),(1629256,948983,'Ascidiacea sp. FLFIV151-14','species'),(1629257,948983,'Ascidiacea sp. FLFIV153-14','species'),(1629258,948983,'Ascidiacea sp. FLFIV199-14','species'),(1629259,948983,'Ascidiacea sp. FLFIV216-14','species'),(1629260,948983,'Ascidiacea sp. FLFIV224-14','species'),(1629261,34522,'Bivalvia sp. BOLD:ACQ7224','species'),(1629262,34522,'Bivalvia sp. BOLD:ACQ7225','species'),(1629263,34522,'Bivalvia sp. BOLD:ACQ7226','species'),(1629264,1183114,'Blenniidae sp. BOLD:ACP9792','species'),(1629265,472244,'Cilicaea sp. BOLD:AAR9230','species'),(1629266,476267,'Decapoda sp. BOLD:AAF4969','species'),(1629267,476267,'Decapoda sp. BOLD:ACQ1212','species'),(1629268,440556,'Gastropoda sp. BOLD:ACQ0180','species'),(1629269,440556,'Gastropoda sp. BOLD:ACQ0256','species'),(1629270,440556,'Gastropoda sp. BOLD:ACQ0359','species'),(1629271,440556,'Gastropoda sp. BOLD:ACQ4180','species'),(1629272,440556,'Gastropoda sp. BOLD:ACQ4181','species'),(1629273,440556,'Gastropoda sp. BOLD:ACQ4182','species'),(1629274,440556,'Gastropoda sp. BOLD:ACQ5764','species'),(1629275,440556,'Gastropoda sp. BOLD:ACQ6725','species'),(1629276,440556,'Gastropoda sp. BOLD:ACQ6914','species'),(1629277,440556,'Gastropoda sp. BOLD:ACQ7271','species'),(1629278,440556,'Gastropoda sp. BOLD:ACQ8126','species'),(1629279,440556,'Gastropoda sp. VATWO030-14','species'),(1629280,792581,'Golfingiida sp. BOLD:AAW6632','species'),(1629281,696332,'Hesionidae sp. BOLD:AAG1042','species'),(1629282,653035,'Hippolytidae sp. BOLD:AAF4969','species'),(1629283,653035,'Hippolytidae sp. BOLD:ACQ6165','species'),(1629284,6681,'unclassified Malacostraca','no rank'),(1629285,1629284,'Malacostraca sp. BOLD:ACQ1097','species'),(1629286,1629284,'Malacostraca sp. BOLD:ACQ4664','species'),(1629287,1629284,'Malacostraca sp. BOLD:ACQ5092','species'),(1629288,1394538,'Mysidae sp. BOLD:ACQ1097','species'),(1629289,41432,'Nematoda sp. BOLD:ACQ7324','species'),(1629290,187791,'Nemertea sp. BOLD:ACM6863','species'),(1629291,187791,'Nemertea sp. BOLD:ACQ2506','species'),(1629292,187791,'Nemertea sp. FLFIV215-14','species'),(1629293,735302,'Nudibranchia sp. BOLD:ACQ3636','species'),(1629294,733837,'Ophiurida sp. BOLD:ACQ3159','species'),(1629295,733837,'Ophiurida sp. FLTWO134-14','species'),(1629296,88018,'Ostracoda sp. BOLD:ACQ1694','species'),(1629297,399435,'Palaemonidae sp. BOLD:AAI2206','species'),(1629298,399435,'Palaemonidae sp. BOLD:ACG8330','species'),(1629299,399435,'Palaemonidae sp. BOLD:ACQ6813','species'),(1629300,399435,'Palaemonidae sp. BOLD:ACQ7878','species'),(1629301,399435,'Palaemonidae sp. BOLD:ACQ7879','species'),(1629302,399435,'Palaemonidae sp. FLTWO246-14','species'),(1629303,576523,'Platyhelminthes sp. BOLD:ACQ0238','species'),(1629304,576523,'Platyhelminthes sp. BOLD:ACQ2852','species'),(1629305,576523,'Platyhelminthes sp. FLTWO043-14','species'),(1629306,576523,'Platyhelminthes sp. FLTWO130-14','species'),(1629307,576523,'Platyhelminthes sp. FLTWO228-14','species'),(1629308,576523,'Platyhelminthes sp. FLTWO229-14','species'),(1629309,331568,'Polychaeta sp. BOLD:AAG4515','species'),(1629310,331568,'Polychaeta sp. BOLD:ACM6964','species'),(1629311,331568,'Polychaeta sp. BOLD:ACQ0472','species'),(1629312,331568,'Polychaeta sp. BOLD:ACQ0473','species'),(1629313,331568,'Polychaeta sp. BOLD:ACQ0474','species'),(1629314,331568,'Polychaeta sp. BOLD:ACQ0475','species'),(1629315,331568,'Polychaeta sp. BOLD:ACQ0872','species'),(1629316,331568,'Polychaeta sp. BOLD:ACQ0873','species'),(1629317,331568,'Polychaeta sp. BOLD:ACQ0874','species'),(1629318,331568,'Polychaeta sp. BOLD:ACQ1281','species'),(1629319,331568,'Polychaeta sp. BOLD:ACQ6768','species'),(1629320,331568,'Polychaeta sp. BOLD:ACQ6769','species'),(1629321,331568,'Polychaeta sp. BOLD:ACQ7121','species'),(1629322,331568,'Polychaeta sp. BOLD:ACQ7122','species'),(1629323,331568,'Polychaeta sp. BOLD:ACQ8109','species'),(1629324,331568,'Polychaeta sp. BOLD:ACQ8110','species'),(1629325,516039,'Polycirrus sp. BOLD:AAY2881','species'),(1629326,1394446,'Pycnogonida sp. BOLD:ACQ8108','species'),(1629327,199735,'Tanaidacea sp. BOLD:ACQ6032','species'),(1629328,199735,'Tanaidacea sp. BOLD:ACQ6033','species'),(1629329,199735,'Tanaidacea sp. BOLD:ACQ6034','species'),(1629330,638665,'Terebellidae sp. BOLD:ACQ6667','species'),(1629331,638665,'Terebellidae sp. BOLD:ACQ7868','species'),(1629332,6366,'Parasabella','genus'),(1629333,1629332,'Parasabella sp. BOLD:AAY5116','species'),(1629334,28905,'Caedibacter varicaedens','species'),(1629335,114728,'Influenza A virus (A/swine/Arkansas/A01840698/2015(H1N2))','no rank'),(1629336,114728,'Influenza A virus (A/swine/Illinois/A01478741/2015(H1N2))','no rank'),(1629337,114727,'Influenza A virus (A/swine/Illinois/A01478780/2015(H1N1))','no rank'),(1629338,114728,'Influenza A virus (A/swine/Illinois/A01555516/2015(H1N2))','no rank'),(1629339,114728,'Influenza A virus (A/swine/Illinois/A01840712/2015(H1N2))','no rank'),(1629340,114727,'Influenza A virus (A/swine/Iowa/A01555526/2015(H1N1))','no rank'),(1629341,114728,'Influenza A virus (A/swine/Iowa/A01555529/2015(H1N2))','no rank'),(1629342,114728,'Influenza A virus (A/swine/Iowa/A01840670/2015(H1N2))','no rank'),(1629343,119210,'Influenza A virus (A/swine/Missouri/A01840724/2015(H3N2))','no rank'),(1629344,119210,'Influenza A virus (A/swine/Nebraska/A01478775/2015(H3N2))','no rank'),(1629345,119210,'Influenza A virus (A/swine/North Carolina/A01555522/2015(H3N2))','no rank'),(1629346,119210,'Influenza A virus (A/swine/North Carolina/A01555533/2015(H3N2))','no rank'),(1629347,114728,'Influenza A virus (A/swine/North Carolina/A01840751/2015(H1N2))','no rank'),(1629348,114727,'Influenza A virus (A/swine/Oklahoma/A01555399/2015(H1N1))','no rank'),(1629349,515176,'Sapovirus Hu/GI.1/Nanjing/2013/CHN','no rank'),(1629350,515176,'Sapovirus Hu/GI.2/Nanjing/2011/CHN','no rank'),(1629351,515176,'Sapovirus Hu/GI.2/Nanjing/2012/CHN','no rank'),(1629352,515176,'Sapovirus Hu/GI.2/Nanjing/2013/CHN','no rank'),(1629353,515176,'Sapovirus Hu/GI.3/Nanjing/2013/CHN','no rank'),(1629354,515176,'Sapovirus Hu/GI.5/Nanjing/2013/CHN','no rank'),(1629355,2944,'Prorocentrum cf. maculosum MM-2015','species'),(1629374,633511,'Ctenotrachelus sp. UCR ENT 00000181','species'),(1629375,204543,'Lisarda sp. AMNH PBI 00218921','species'),(1629376,204543,'Lisarda sp. UCR ENT 00052207','species'),(1629377,204543,'Lisarda sp. UCR ENT 00058221','species'),(1629378,204543,'Lisarda sp. UCR ENT 00058270','species'),(1629379,204543,'Lisarda sp. UCR ENT 00063314','species'),(1629380,46572,'Macrotermes sp. UCR ENT 00058215','species'),(1629381,1131250,'Macrotermitinae sp. UCR ENT 00004000','species'),(1629382,1239038,'Nalata sp. UCR ENT 00014325','species'),(1629383,46570,'Nasutitermes sp. UCR ENT 00063046','species'),(1629384,60587,'Odontotermes sp. UCR ENT 00058201','species'),(1629385,60587,'Odontotermes sp. UCR ENT 00058219','species'),(1629386,633528,'Oncocephalus sp. UCR ENT 00000182','species'),(1629387,1239046,'Pasiropsis sp. UCR ENT 00052195','species'),(1629388,1524552,'Petalocheirus sp. UCR ENT 00115639','species'),(1629389,1628639,'Salyavata sp. UCR ENT 00063047','species'),(1629390,1239055,'Staliastes sp. UCR ENT 00052231','species'),(1629391,1239059,'Velitra sp. UCR ENT 00052201','species'),(1629392,252199,'Barbatosphaeria','genus'),(1629393,67960,'Thorea sp. UTEX LB 2743','species'),(1629394,101921,'Nemalionopsis sp. UTEX 2740','species'),(1629395,1629392,'Barbatosphaeria arboricola','species'),(1629396,1629392,'Barbatosphaeria dryina','species'),(1629398,2745,'Halomonas sp. DH-xbzhu','species'),(1629399,1629392,'Barbatosphaeria fimbriata','species'),(1629400,1629392,'Barbatosphaeria hippocrepida','species'),(1629401,323723,'Babesia sp. RETV-2015','species'),(1629402,1629392,'Barbatosphaeria neglecta','species'),(1629403,1629392,'Barbatosphaeria varioseptata','species'),(1629404,139331,'Denitromonas sp. SFB-1','species'),(1629405,139331,'Denitromonas sp. SFB-2','species'),(1629406,139331,'Denitromonas sp. SFB-3','species'),(1629485,7198,'Bichromomyia','genus'),(1629486,7198,'Martinsmyia','genus'),(1629504,1629485,'Bichromomyia flaviscutellata','species'),(1629505,1629486,'Martinsmyia alphabetica','species'),(1629506,1629486,'Martinsmyia brisolai','species'),(1629507,252611,'Nyssomyia antunesi','species'),(1629508,252611,'Nyssomyia richardwardi','species'),(1629509,252611,'Nyssomyia whitmani','species'),(1629510,252611,'Nyssomyia ylephiletor','species'),(1629511,252611,'Nyssomyia yuilli','species'),(1629512,1629511,'Nyssomyia yuilli pajoti','subspecies'),(1629513,252609,'Psathyromyia abunaensis','species'),(1629514,252609,'Psathyromyia aclydifera','species'),(1629515,252609,'Psathyromyia antezanai','species'),(1629516,931610,'Psathyromyia aragaoi','species'),(1629517,931610,'Psathyromyia barrettoi','species'),(1629518,1629517,'Psathyromyia barrettoi majuscula','subspecies'),(1629519,252609,'Psathyromyia brasiliensis','species'),(1629520,252609,'Psathyromyia castilloi','species'),(1629521,252609,'Psathyromyia coutinhoi','species'),(1629522,252609,'Psathyromyia dasymera','species'),(1629523,252609,'Psathyromyia dreisbachi','species'),(1629524,252609,'Psathyromyia lanei','species'),(1629525,252609,'Psathyromyia pascalei','species'),(1629526,252609,'Psathyromyia pradobarrientosi','species'),(1629527,252609,'Psathyromyia runoides','species'),(1629528,252609,'Psathyromyia texana','species'),(1629529,252610,'Psychodopygus ayrozai','species'),(1629530,252610,'Psychodopygus bispinosus','species'),(1629531,252610,'Psychodopygus claustrei','species'),(1629532,252610,'Psychodopygus davisi','species'),(1629533,252610,'Psychodopygus hirsutus','species'),(1629534,252610,'Psychodopygus llanosmartinsi','species'),(1629535,252610,'Psychodopygus lloydi','species'),(1629536,252610,'Psychodopygus nocticolus','species'),(1629537,252610,'Psychodopygus squamiventris','species'),(1629538,252617,'Trichophoromyia cellulana','species'),(1629539,252617,'Trichophoromyia ininii','species'),(1629540,252617,'Trichophoromyia pabloi','species'),(1629541,252617,'Trichophoromyia reburra','species'),(1629542,252617,'Trichophoromyia sinuosa','species'),(1629543,252617,'Trichophoromyia velascoi','species'),(1629544,252615,'Viannamyia furcata','species'),(1629545,114610,'Warileya sp. SZ-2015','species'),(1629546,94471,'Brumptomyia sp. SZ-2015','species'),(1629550,1849822,'Paraclostridium benzoelyticum','species'),(1629551,39718,'Groundnut chlorotic fan-spot virus','species'),(1629563,29278,'Cloning vector pMJ22','species'),(1629564,29278,'Cloning vector pYC119','species'),(1629565,29278,'Cloning vector pYC12','species'),(1629566,29278,'Cloning vector pYC121','species'),(1629567,29278,'Cloning vector pYC16','species'),(1629568,29278,'Cloning vector pYC25','species'),(1629569,29278,'Cloning vector pYC34','species'),(1629570,29278,'Cloning vector pYC42','species'),(1629571,29278,'Cloning vector pYC44','species'),(1629572,29278,'Cloning vector pYC46','species'),(1629573,29278,'Cloning vector pYC48','species'),(1629574,29278,'Cloning vector pYC50','species'),(1629575,29278,'Cloning vector pYC52','species'),(1629576,29278,'Cloning vector pYC54','species'),(1629577,29278,'Cloning vector pYC55','species'),(1629578,29278,'Cloning vector pYC56','species'),(1629579,29278,'Cloning vector pYC61','species'),(1629580,29278,'Cloning vector pYC62','species'),(1629581,29278,'Cloning vector pYC64','species'),(1629582,29278,'Cloning vector pYC66','species'),(1629585,693441,'Orthoamphisiella sp. WS-2015','species'),(1629594,1577762,'Leptoecia sp. A NB-2015','species'),(1629595,72173,'Citromicrobium sp. JL2201','species'),(1629596,72173,'Citromicrobium sp. JL1351','species'),(1629597,3932,'Eucalyptus sabulosa x Eucalyptus viminalis subsp. cygnetensis','species'),(1629598,1006650,'Sauvetrea alpestris','species'),(1629599,175693,'Andrographis nallamalayana','species'),(1629600,3932,'Eucalyptus alaticaulis','species'),(1629601,3932,'Eucalyptus goniocalyx','species'),(1629602,3932,'Eucalyptus sabulosa','species'),(1629603,155764,'Eucalyptus viminalis subsp. cygnetensis','subspecies'),(1629604,155764,'Eucalyptus viminalis subsp. viminalis','subspecies'),(1629605,3164,'Tetraselmis sp. DS3','species'),(1629606,29278,'Expression vector pHyVec14','species'),(1629607,2706,'Citrus sp. acidotaiwanochiuto Hoshino','species'),(1629608,5598,'Alternaria sp. LG19','species'),(1629609,74746,'Lysipomia sp. MK-2015','species'),(1629610,82262,'Dawsonia sp. B883','species'),(1629611,122762,'Timmiella sp. B968','species'),(1629612,61432,'Flavobacteriaceae bacterium FPC 1133','species'),(1629613,61432,'Flavobacteriaceae bacterium Oit 013821','species'),(1629614,469,'Acinetobacter sp. QND10','species'),(1629616,1883,'Streptomyces sp. TOHO-M025','species'),(1629617,547,'Enterobacter sp. PSB-2','species'),(1629618,547,'Enterobacter sp. PSB-7','species'),(1629619,53335,'Pantoea sp. PSB-3','species'),(1629620,53335,'Pantoea sp. PSB-4','species'),(1629621,33882,'Microbacterium sp. SBC1a','species'),(1629622,286,'Pseudomonas sp. SBC27J','species'),(1629623,157,'Treponema sp. T1863.1','species'),(1629624,157,'Treponema sp. T1864.1','species'),(1629625,157,'Treponema sp. T1869.1','species'),(1629626,157,'Treponema sp. T1874.1','species'),(1629627,157,'Treponema sp. T1875.1','species'),(1629628,157,'Treponema sp. T1876.1','species'),(1629629,286,'Pseudomonas sp. SK27.016','species'),(1629630,114277,'Rickettsia sp. RM1','species'),(1629631,114277,'Rickettsia sp. RM2','species'),(1629632,286,'Pseudomonas sp. AS1(2015)','species'),(1629633,186685,'Acrocladium sp. Goffinet 11070','species'),(1629634,3220,'unclassified Dicranaceae','no rank'),(1629635,1629634,'Dicranaceae sp. Goffinet 11067','species'),(1629636,67393,'Goniobryum sp. Goffinet 11058','species'),(1629637,49761,'Hypnum sp. Goffinet 10628','species'),(1629638,49761,'Hypnum sp. Goffinet 10957','species'),(1629639,93687,'Hypopterygium sp. Goffinet 11049','species'),(1629640,41853,'Leptobryum sp. Goffinet 10183','species'),(1629641,94536,'Lepyrodon sp. Goffinet 11064','species'),(1629642,67414,'Philonotis sp. Goffinet 11059','species'),(1629643,67238,'Pohlia sp. Goffinet 11057','species'),(1629644,200749,'Syntrichia sp. Goffinet 11056','species'),(1629645,1042814,'Thiriotia sp. MS-2015','species'),(1629646,114727,'Influenza A virus (A/swine/Minnesota/2499/2012(H1N1))','no rank'),(1629647,114727,'Influenza A virus (A/swine/Pennsylvania/2436/2012(H1N1))','no rank'),(1629648,114727,'Influenza A virus (A/swine/Virginia/1814-1/2012(H1N1))','no rank'),(1629649,114727,'Influenza A virus (A/swine/Virginia/1814-2/2012(H1N1))','no rank'),(1629650,641951,'Elasmobranchii sp. BOLD:AAA3388','species'),(1629651,641951,'Elasmobranchii sp. BOLD:AAA4689','species'),(1629652,641951,'Elasmobranchii sp. BOLD:AAC6405','species'),(1629653,641951,'Elasmobranchii sp. BOLD:ACF2385','species'),(1629654,1500756,'Pseudomonas phage phiPsa17','no rank'),(1629655,985780,'Mimivirus T6','species'),(1629656,1619215,'Simian torque teno virus 33','species'),(1629657,1619215,'Simian torque teno virus 34','species'),(1629658,1386,'Bacillus sp. VITMCJK','species'),(1629659,1386,'Bacillus sp. VITPGPR01','species'),(1629660,1883,'Streptomyces sp. K202','species'),(1629663,32012,'Thiomonas sp. ACO3','species'),(1629664,32012,'Thiomonas sp. ACO7','species'),(1629665,343865,'Botrytis cinerea mitovirus 2','species'),(1629666,343865,'Botrytis cinerea mitovirus 3','species'),(1629667,343865,'Botrytis cinerea mitovirus 4','species'),(1629668,331625,'Botrytis endornavirus 1','species'),(1629669,186783,'unclassified Ourmiavirus','no rank'),(1629670,1629669,'Botrytis ourmiavirus','species'),(1629671,988644,'Botrytis cinerea negative-stranded RNA virus 1','species'),(1629672,5506,'Fusarium sp. Jian53','species'),(1629674,90402,'Geoglossum brunneipes','species'),(1629675,90402,'Geoglossum chamaecyparinum','species'),(1629676,90402,'Geoglossum geesterani','species'),(1629677,90402,'Geoglossum inflatum','species'),(1629678,90402,'Geoglossum sp. SA-2015a','species'),(1629679,90402,'Geoglossum pygmaeum','species'),(1629680,90402,'Geoglossum scabripes','species'),(1629681,90402,'Geoglossum sp. SA-2015b','species'),(1629682,90402,'Geoglossum sp. SA-2015c','species'),(1629683,90402,'Geoglossum variabilisporum','species'),(1629684,90402,'Geoglossum vleugelianum','species'),(1629685,265103,'Trichoglossum variabile','species'),(1629686,34368,'Hemileucoglossum','genus'),(1629687,34368,'Leucoglossum','genus'),(1629688,1629686,'Hemileucoglossum littorale','species'),(1629689,1629687,'Leucoglossum leucosporum','species'),(1629690,38730,'Sporobolus x eatonianus','species'),(1629692,6548,'Mytilus sp. AR72','species'),(1629693,6548,'Mytilus sp. AR71','species'),(1629694,39557,'Sesarma sp. TT-2015','species'),(1629695,1109667,'Taifanglania sp. A10307H','species'),(1629696,1109667,'Taifanglania sp. A10309H','species'),(1629697,1109667,'Taifanglania sp. A10515H','species'),(1629698,1109667,'Taifanglania sp. A10516H','species'),(1629699,1109667,'Taifanglania sp. A10523H','species'),(1629700,1109667,'Taifanglania sp. A11927H','species'),(1629701,1109667,'Taifanglania sp. A12638H','species'),(1629702,1109667,'Taifanglania sp. A18344H','species'),(1629703,1109667,'Taifanglania sp. E61901H','species'),(1629704,1109667,'Taifanglania sp. F0014H','species'),(1629705,1109667,'Taifanglania sp. F0015H','species'),(1629706,1109667,'Taifanglania sp. F0016H','species'),(1629707,1883,'Streptomyces sp. SH-62','species'),(1629708,1303912,'Desulfatitalea sp. BRH_c12','species'),(1629709,74030,'Roseovarius sp. BRH_c41','species'),(1629710,85,'Hyphomonas sp. BRH_c22','species'),(1629711,286,'Pseudomonas sp. BRH_c35','species'),(1629712,274591,'Hoeflea sp. BRH_c9','species'),(1629713,231686,'Desulfobulbaceae bacterium BRH_c16a','species'),(1629714,208050,'Peptococcaceae bacterium BRH_c23','species'),(1629715,208050,'Peptococcaceae bacterium BRH_c8a','species'),(1629716,208050,'Peptococcaceae bacterium BRH_c4a','species'),(1629717,208050,'Peptococcaceae bacterium BRH_c4b','species'),(1629718,41296,'Rhodospirillaceae bacterium BRH_c57','species'),(1629719,189971,'Clostridiaceae bacterium BRH_c20a','species'),(1629720,69658,'Hyphomonadaceae bacterium BRH_c29','species'),(1629721,403978,'Flavobacteriales bacterium BRH_c54','species'),(1629722,33811,'Gammaproteobacteria bacterium BRH_c0','species'),(1629723,129337,'Geobacillus sp. 12AMOR1','species'),(1629724,980917,'Amorphochelus retusus','species'),(1629725,72549,'Oryctes borbonicus','species'),(1629726,465256,'Hoplochelus marginalis','species'),(1629727,1487600,'Baorangia','genus'),(1629728,38730,'Sporobolus arcuatus','species'),(1629729,38730,'Sporobolus brevipilis','species'),(1629730,38730,'Sporobolus vaseyi','species'),(1629731,38730,'Sporobolus megalospermus','species'),(1629732,751756,'Psilolemma','genus'),(1629733,1629732,'Psilolemma jaegeri','species'),(1629734,38730,'Sporobolus acinifolius','species'),(1629735,38730,'Sporobolus acuminatus','species'),(1629736,38730,'Sporobolus aeneus','species'),(1629737,38730,'Sporobolus agrostoides','species'),(1629738,65992,'Sporobolus airoides subsp. airoides','subspecies'),(1629739,38730,'Sporobolus albicans','species'),(1629740,38730,'Sporobolus aldabrensis','species'),(1629741,38730,'Sporobolus apiculatus','species'),(1629742,38730,'Sporobolus arabicus','species'),(1629743,38730,'Sporobolus berteroanus','species'),(1629744,38730,'Sporobolus blakei','species'),(1629745,38730,'Sporobolus bogotensis','species'),(1629746,38730,'Sporobolus brockmanii','species'),(1629747,38730,'Sporobolus buckleyi','species'),(1629749,38730,'Sporobolus centrifugus','species'),(1629750,38730,'Sporobolus coahuilensis','species'),(1629751,38730,'Sporobolus confinis','species'),(1629752,38730,'Sporobolus conrathii','species'),(1629753,38730,'Sporobolus cordofanus','species'),(1629754,38730,'Sporobolus coromandelianus','species'),(1629755,38730,'Sporobolus diffusus','species'),(1629756,38730,'Sporobolus dinklagei','species'),(1629757,38730,'Sporobolus domingensis','species'),(1629758,38730,'Sporobolus eylesii','species'),(1629759,38730,'Sporobolus farinosus','species'),(1629760,38730,'Sporobolus flexuosus','species'),(1629761,38730,'Sporobolus greenwayi','species'),(1629762,38730,'Sporobolus helvolus','species'),(1629763,38730,'Sporobolus humilis','species'),(1629764,1629763,'Sporobolus humilis subsp. humilis','subspecies'),(1629765,38730,'Sporobolus infirmus','species'),(1629766,38730,'Sporobolus linearifolius','species'),(1629767,38730,'Sporobolus ludwigii','species'),(1629768,38730,'Sporobolus macrospermus','species'),(1629769,38730,'Sporobolus maderaspatanus','species'),(1629770,38730,'Sporobolus marginatus','species'),(1629771,38730,'Sporobolus micranthus','species'),(1629772,38730,'Sporobolus microprotus','species'),(1629773,38730,'Sporobolus mildbraedii','species'),(1629774,38730,'Sporobolus mitchellii','species'),(1629775,38730,'Sporobolus molleri','species'),(1629776,38730,'Sporobolus montanus','species'),(1629777,38730,'Sporobolus myrianthus','species'),(1629778,38730,'Sporobolus nervosus','species'),(1629779,38730,'Sporobolus olivaceus','species'),(1629780,38730,'Sporobolus oxylepsis','species'),(1629781,38730,'Sporobolus ozarkanus','species'),(1629782,38730,'Sporobolus palmeri','species'),(1629783,38730,'Sporobolus panicoides','species'),(1629784,38730,'Sporobolus pectinellus','species'),(1629785,38730,'Sporobolus phleoides','species'),(1629786,38730,'Sporobolus phyllotrichus','species'),(1629787,38730,'Sporobolus piliferus','species'),(1629788,38730,'Sporobolus pseudairoides','species'),(1629789,38730,'Sporobolus pungens','species'),(1629790,38730,'Sporobolus purpurascens','species'),(1629791,38730,'Sporobolus robustus','species'),(1629792,38730,'Sporobolus ruspolianus','species'),(1629793,38730,'Sporobolus sanguineus','species'),(1629794,38730,'Sporobolus scabridus','species'),(1629795,38730,'Sporobolus scabriflorus','species'),(1629796,38730,'Sporobolus silveanus','species'),(1629797,38730,'Sporobolus smutsii','species'),(1629798,38730,'Sporobolus somalensis','species'),(1629799,38730,'Sporobolus spiciformis','species'),(1629800,38730,'Sporobolus splendens','species'),(1629801,38730,'Sporobolus stolzii','species'),(1629802,38730,'Sporobolus subglobosus','species'),(1629803,38730,'Sporobolus subulatus','species'),(1629804,38730,'Sporobolus tenacissimus','species'),(1629805,38730,'Sporobolus tenellus','species'),(1629806,38730,'Sporobolus tenuissimus','species'),(1629807,38730,'Sporobolus texanus','species'),(1629808,38730,'Sporobolus tourneuxii','species'),(1629809,38730,'Sporobolus trichodes','species'),(1629810,38730,'Sporobolus uniglumis','species'),(1629811,38730,'Sporobolus verdcourtii','species'),(1629812,59796,'Amphora laevis','species'),(1629813,1629812,'Amphora laevis var. laevissima','varietas'),(1629823,1551406,'Actinella sp. 99','species'),(1629824,1551406,'Actinella sp. 111','species'),(1629825,1487600,'Lanmaoa','genus'),(1629827,1629832,'Amphora sp. 35','species'),(1629828,1629832,'Amphora sp. 36','species'),(1629829,1629832,'Amphora sp. 38','species'),(1629830,1629832,'Amphora sp. 45','species'),(1629831,1629832,'Amphora sp. 58','species'),(1629832,59796,'unclassified Amphora','no rank'),(1629833,196637,'Eunotia sp. 1 LKM-2015','species'),(1629834,196637,'Eunotia sp. 11','species'),(1629835,196637,'Eunotia sp. 116','species'),(1629836,196637,'Eunotia sp. 13','species'),(1629837,196637,'Eunotia sp. 17','species'),(1629838,196637,'Eunotia sp. 18','species'),(1629839,196637,'Eunotia sp. 21','species'),(1629840,196637,'Eunotia sp. 28','species'),(1629841,196637,'Eunotia sp. 2A LKM-2015','species'),(1629842,196637,'Eunotia sp. 30','species'),(1629843,196637,'Eunotia sp. 41','species'),(1629844,196637,'Eunotia sp. 44','species'),(1629845,196637,'Eunotia sp. 5 LKM-2015','species'),(1629846,196637,'Eunotia sp. 56','species'),(1629847,196637,'Eunotia sp. 6 LKM-2015','species'),(1629848,196637,'Eunotia sp. 60','species'),(1629849,196637,'Eunotia sp. 62','species'),(1629850,196637,'Eunotia sp. 63','species'),(1629851,196637,'Eunotia sp. 8 LKM-2015','species'),(1629852,216740,'Sellaphora sp. 104','species'),(1629853,216740,'Sellaphora sp. 108','species'),(1629854,216740,'Sellaphora sp. 109','species'),(1629855,216740,'Sellaphora sp. 113','species'),(1629856,216740,'Sellaphora sp. 122','species'),(1629857,216740,'Sellaphora sp. 92','species'),(1629858,216736,'Pinnularia sp. 24','species'),(1629859,216736,'Pinnularia sp. 26','species'),(1629860,216736,'Pinnularia sp. 59','species'),(1629861,49233,'Aulacoseira sp. 115','species'),(1629862,1550371,'Biremis sp. 91','species'),(1629863,29203,'Cyclotella sp. 119','species'),(1629864,1487592,'Parvixerocomus','genus'),(1629865,97226,'Gomphonema sp. 117','species'),(1629866,97226,'Gomphonema sp. 12','species'),(1629867,1487600,'Rugiboletus','genus'),(1629868,433415,'Fallacia sp. 33','species'),(1629869,1487600,'Neoboletus','genus'),(1629870,35124,'Melosira sp. 52','species'),(1629871,50949,'Navicula sp. 39','species'),(1629872,197752,'Pleurosigma sp. 102','species'),(1629873,1003111,'Stenopterobia sp. 50','species'),(1629874,216753,'Surirella sp. 105','species'),(1629875,265535,'unclassified Amphipleuraceae','no rank'),(1629876,1629875,'Amphipleuraceae sp. 48','species'),(1629877,196636,'Eunophora','genus'),(1629879,1629877,'Eunophora sp. 107','species'),(1629880,1003106,'unclassified Scoliotropidaceae','no rank'),(1629881,1629880,'Scoliotropidaceae sp. 98','species'),(1629882,67474,'Pinnunavis','genus'),(1629884,1629882,'Pinnunavis sp. 118','species'),(1629885,59795,'unclassified Catenulaceae','no rank'),(1629886,1629885,'Catenulaceae sp. 94','species'),(1629887,1629885,'Catenulaceae sp. 97','species'),(1629888,186410,'Atheliaceae sp. MB-2010','species'),(1629889,84970,'Tylospora sp. MB-2011a','species'),(1629890,84970,'Tylospora sp. MB-2011b','species'),(1629891,137744,'Amphinema sp. MB-2011','species'),(1629892,137744,'Amphinema sp. MB-2010','species'),(1629893,286098,'Seminavis sp. 4a LKM-2015','species'),(1629906,29002,'Cercospora cf. flagellaris ZJUM 121','species'),(1629907,131324,'Pseudocercospora sp. ZJUM 11','species'),(1629908,131324,'Pseudocercospora sp. ZJUM 130','species'),(1629909,131324,'Pseudocercospora sp. ZJUM 131','species'),(1629910,131324,'Pseudocercospora sp. ZJUM 135','species'),(1629911,131324,'Pseudocercospora sp. ZJUM 136','species'),(1629912,131324,'Pseudocercospora sp. ZJUM 137','species'),(1629913,131324,'Pseudocercospora sp. ZJUM 35','species'),(1629914,131324,'Pseudocercospora sp. ZJUM 73','species'),(1629915,131324,'Pseudocercospora sp. ZJUM 75','species'),(1629916,651728,'Verrucisporota sp. ZJUM 72','species'),(1629917,395590,'Zasmidium citri-griseum','species'),(1629918,395590,'Zasmidium fructicola','species'),(1629919,395590,'Zasmidium fructigenum','species'),(1629920,395590,'Zasmidium sp. ZJUM 106','species'),(1629921,395590,'Zasmidium sp. ZJUM 111','species'),(1629922,395590,'Zasmidium sp. ZJUM 112','species'),(1629923,395590,'Zasmidium sp. ZJUM 113','species'),(1629924,395590,'Zasmidium sp. ZJUM 114','species'),(1629925,395590,'Zasmidium sp. ZJUM 116','species'),(1629926,395590,'Zasmidium sp. ZJUM 117','species'),(1629927,395590,'Zasmidium sp. ZJUM 119','species'),(1629928,395590,'Zasmidium sp. ZJUM 122','species'),(1629929,395590,'Zasmidium sp. ZJUM 123','species'),(1629930,395590,'Zasmidium sp. ZJUM 124','species'),(1629931,395590,'Zasmidium sp. ZJUM 126','species'),(1629932,395590,'Zasmidium sp. ZJUM 139','species'),(1629933,395590,'Zasmidium sp. ZJUM 28','species'),(1629934,395590,'Zasmidium sp. ZJUM 34','species'),(1629935,395590,'Zasmidium sp. ZJUM 38','species'),(1629936,395590,'Zasmidium sp. ZJUM 40','species'),(1629937,395590,'Zasmidium sp. ZJUM 41','species'),(1629938,395590,'Zasmidium sp. ZJUM 42','species'),(1629939,395590,'Zasmidium sp. ZJUM 43','species'),(1629940,395590,'Zasmidium sp. ZJUM 44','species'),(1629941,395590,'Zasmidium sp. ZJUM 46','species'),(1629942,395590,'Zasmidium sp. ZJUM 47','species'),(1629943,395590,'Zasmidium sp. ZJUM 49','species'),(1629944,395590,'Zasmidium sp. ZJUM 51','species'),(1629945,395590,'Zasmidium sp. ZJUM 69','species'),(1629946,395590,'Zasmidium sp. ZJUM 74','species'),(1629947,395590,'Zasmidium sp. ZJUM 76','species'),(1629948,395590,'Zasmidium sp. ZJUM 82','species'),(1629949,395590,'Zasmidium sp. ZJUM 93','species'),(1629950,395590,'Zasmidium sp. ZJUM 94','species'),(1629951,395590,'Zasmidium sp. ZJUM 95','species'),(1629952,395590,'Zasmidium sp. ZJUM 96','species'),(1629953,12333,'Marinitoga camini virus 2','species'),(1629954,12333,'Marinitoga camini virus 1','species'),(1629955,59201,'Salmonella enterica subsp. enterica serovar Mishmarhaemek','no rank'),(1629956,992995,'Unclassified Agathotanaidae','no rank'),(1629957,1629956,'Agathotanaidae sp. ITan188','species'),(1629958,117987,'Akanthophoreidae','family'),(1629959,1629977,'Akanthophoreidae sp. ITan051','species'),(1629960,1629977,'Akanthophoreidae sp. ITan028','species'),(1629961,1629977,'Akanthophoreidae sp. ITan117','species'),(1629962,1629978,'Cryptocopoides','genus'),(1629963,1629962,'Cryptocopoides aff. arcticus ITan092','species'),(1629964,1629962,'Cryptocopoides aff. arcticus ITan122','species'),(1629965,1629975,'Torquella','genus'),(1629966,1629965,'Torquella sp. A RMJ-2015','species'),(1629967,1629975,'Pulcherella','genus'),(1629968,1629967,'Pulcherella sp. ITan112','species'),(1629969,992995,'Agathotanais','genus'),(1629970,1629969,'Agathotanais ingolfi','species'),(1629972,1629967,'Pulcherella pulcher','species'),(1629973,1629975,'Typhlotanais','genus'),(1629974,1629973,'Typhlotanais variabilis','species'),(1629975,117987,'Typhlotanaidae','family'),(1629977,1629958,'unclassified Akanthophoreidae','no rank'),(1629978,117987,'Cryptocopidae','family'),(1629979,292631,'Simplicillium sp. fgcc1','species'),(1629980,271823,'Trypethelium platystomum','species'),(1629981,286401,'Sarcogyne endopetrophila','species'),(1629982,237,'Flavobacterium sp. GUAF 6004','species'),(1629983,237,'Flavobacterium sp. GUAF 6005','species'),(1629984,237,'Flavobacterium sp. GUAF 6009','species'),(1629985,237,'Flavobacterium sp. GUAF 6040','species'),(1629986,237,'Flavobacterium sp. GUAF 6049','species'),(1629987,237,'Flavobacterium sp. GUAC 6170','species'),(1629988,237,'Flavobacterium sp. GUAC 6174','species'),(1629989,237,'Flavobacterium sp. GUAC 6072','species'),(1629990,237,'Flavobacterium sp. GUAC 6055','species'),(1629991,59732,'Chryseobacterium sp. GUAC 6028','species'),(1629992,59732,'Chryseobacterium sp. GUAC 6051','species'),(1629993,59732,'Chryseobacterium sp. GUAC 6056','species'),(1629994,59732,'Chryseobacterium sp. GUAC 6058','species'),(1629995,59732,'Chryseobacterium sp. GUAC 6011','species'),(1629996,59732,'Chryseobacterium sp. GUAF 6006','species'),(1629997,59732,'Chryseobacterium sp. GUAF 6008','species'),(1629998,59732,'Chryseobacterium sp. GUAF 6038','species'),(1629999,59732,'Chryseobacterium sp. GUAF 6043','species'),(1630000,59732,'Chryseobacterium sp. GUAF 6047','species'),(1630001,59732,'Chryseobacterium sp. GUAF 6025','species'),(1630002,1386,'Bacillus sp. TK2d','species'),(1630003,286,'Pseudomonas sp. LS3K','species'),(1630004,1883,'Streptomyces sp. MBCN152-1','species'),(1630005,816,'Bacteroides sp. W20','species'),(1630006,1263,'Ruminococcus sp. W22','species'),(1630007,39779,'Clostridiales bacterium W23','species'),(1630008,816,'Bacteroides sp. W32','species'),(1630009,48479,'uncultured bacterium AB_1241','species'),(1630010,48479,'uncultured bacterium AB_1383','species'),(1630011,48479,'uncultured bacterium AB_162','species'),(1630012,48479,'uncultured bacterium AB_9','species'),(1630013,48479,'uncultured bacterium AR_412','species'),(1630014,48479,'uncultured bacterium AR_456','species'),(1630015,48479,'uncultured bacterium AZ_379','species'),(1630016,48479,'uncultured bacterium AZ_40','species'),(1630017,48479,'uncultured bacterium NM_1663','species'),(1630018,336957,'uncultured Sawadaea','species'),(1630019,336957,'uncultured Sphaerotheca','species'),(1630020,336957,'uncultured Arthrocladiella','species'),(1630021,5506,'Fusarium sp. 71','species'),(1630022,5073,'Penicillium sp. YNCAHNG1','species'),(1630023,37463,'Phoma sp. YNCAQTJ2','species'),(1630024,92862,'Pleosporales sp. YNCABLJ','species'),(1630025,64561,'Umbelopsis sp. YNCAQTJ1','species'),(1630026,469,'Acinetobacter sp. A2772GA','species'),(1630027,469,'Acinetobacter sp. A277GS','species'),(1630028,1386,'Bacillus sp. A206R2A','species'),(1630029,773,'Bartonella sp. A190GS','species'),(1630030,43668,'Brachybacterium sp. A2451GA','species'),(1630031,43668,'Brachybacterium sp. A2452GTS','species'),(1630032,43668,'Brachybacterium sp. A245R2A','species'),(1630033,43668,'Brachybacterium sp. A272GS','species'),(1630034,1696,'Brevibacterium sp. A2721GA','species'),(1630035,53457,'Janibacter sp. A16TSH','species'),(1630036,136099,'Knoellia sp. A234GS','species'),(1630037,33882,'Microbacterium sp. A230GA','species'),(1630038,33882,'Microbacterium sp. A230GS','species'),(1630039,33882,'Microbacterium sp. A2562TSH','species'),(1630040,33882,'Microbacterium sp. A256GA','species'),(1630041,33882,'Microbacterium sp. A256GTS','species'),(1630042,33882,'Microbacterium sp. A256R2A','species'),(1630043,338,'Xanthomonas sp. A2561TSH','species'),(1630044,403978,'Flavobacteriaceae bacterium A171GS','species'),(1630045,403978,'Flavobacteriaceae bacterium A225GS','species'),(1630046,114727,'Influenza A virus (A/swine/Iowa/00522/2005(H1N1))','no rank'),(1630047,114728,'Influenza A virus (A/swine/Iowa/A0104900/2010(H1N2))','no rank'),(1630049,100032,'Keissleriella sp. SC-2015','species'),(1630050,114727,'Influenza A virus (A/Thailand/CU-A1058/2014(H1N1))','no rank'),(1630051,114727,'Influenza A virus (A/Thailand/CU-A1070/2014(H1N1))','no rank'),(1630052,114727,'Influenza A virus (A/Thailand/CU-A1105/2014(H1N1))','no rank'),(1630053,114727,'Influenza A virus (A/Thailand/CU-A1205/2014(H1N1))','no rank'),(1630054,114727,'Influenza A virus (A/Thailand/CU-A1282/2014(H1N1))','no rank'),(1630055,114727,'Influenza A virus (A/Thailand/CU-A1344/2014(H1N1))','no rank'),(1630056,114727,'Influenza A virus (A/Thailand/CU-A338/2013(H1N1))','no rank'),(1630057,114727,'Influenza A virus (A/Thailand/CU-B10032/2014(H1N1))','no rank'),(1630058,114727,'Influenza A virus (A/Thailand/CU-B10033/2014(H1N1))','no rank'),(1630059,114727,'Influenza A virus (A/Thailand/CU-B10044/2014(H1N1))','no rank'),(1630060,114727,'Influenza A virus (A/Thailand/CU-B10114/2014(H1N1))','no rank'),(1630061,114727,'Influenza A virus (A/Thailand/CU-B10126/2014(H1N1))','no rank'),(1630062,114727,'Influenza A virus (A/Thailand/CU-B10172/2014(H1N1))','no rank'),(1630063,114727,'Influenza A virus (A/Thailand/CU-B10174/2014(H1N1))','no rank'),(1630064,114727,'Influenza A virus (A/Thailand/CU-B10180/2014(H1N1))','no rank'),(1630065,114727,'Influenza A virus (A/Thailand/CU-B10185/2014(H1N1))','no rank'),(1630066,114727,'Influenza A virus (A/Thailand/CU-B10207/2014(H1N1))','no rank'),(1630067,114727,'Influenza A virus (A/Thailand/CU-B10405/2014(H1N1))','no rank'),(1630068,114727,'Influenza A virus (A/Thailand/CU-B10578/2014(H1N1))','no rank'),(1630069,114727,'Influenza A virus (A/Thailand/CU-B10658/2014(H1N1))','no rank'),(1630070,114727,'Influenza A virus (A/Thailand/CU-B10888/2014(H1N1))','no rank'),(1630071,114727,'Influenza A virus (A/Thailand/CU-B10909/2014(H1N1))','no rank'),(1630072,114727,'Influenza A virus (A/Thailand/CU-B11070/2014(H1N1))','no rank'),(1630073,114727,'Influenza A virus (A/Thailand/CU-B11233/2014(H1N1))','no rank'),(1630074,114727,'Influenza A virus (A/Thailand/CU-B11291/2014(H1N1))','no rank'),(1630075,114727,'Influenza A virus (A/Thailand/CU-B11363/2014(H1N1))','no rank'),(1630076,114727,'Influenza A virus (A/Thailand/CU-B11375/2014(H1N1))','no rank'),(1630077,114727,'Influenza A virus (A/Thailand/CU-B11422/2014(H1N1))','no rank'),(1630078,114727,'Influenza A virus (A/Thailand/CU-B4656/2011(H1N1))','no rank'),(1630079,114727,'Influenza A virus (A/Thailand/CU-B4662/2011(H1N1))','no rank'),(1630080,114727,'Influenza A virus (A/Thailand/CU-B4717/2011(H1N1))','no rank'),(1630081,114727,'Influenza A virus (A/Thailand/CU-B4773/2011(H1N1))','no rank'),(1630082,114727,'Influenza A virus (A/Thailand/CU-B5356/2011(H1N1))','no rank'),(1630083,114727,'Influenza A virus (A/Thailand/CU-B5515/2011(H1N1))','no rank'),(1630084,114727,'Influenza A virus (A/Thailand/CU-B6181/2012(H1N1))','no rank'),(1630085,114727,'Influenza A virus (A/Thailand/CU-B6213/2012(H1N1))','no rank'),(1630086,114727,'Influenza A virus (A/Thailand/CU-B6475/2012(H1N1))','no rank'),(1630087,114727,'Influenza A virus (A/Thailand/CU-B6609/2012(H1N1))','no rank'),(1630088,114727,'Influenza A virus (A/Thailand/CU-B6801/2012(H1N1))','no rank'),(1630089,114727,'Influenza A virus (A/Thailand/CU-B8091/2013(H1N1))','no rank'),(1630090,114727,'Influenza A virus (A/Thailand/CU-B8092/2013(H1N1))','no rank'),(1630091,114727,'Influenza A virus (A/Thailand/CU-B8250/2013(H1N1))','no rank'),(1630092,114727,'Influenza A virus (A/Thailand/CU-B8573/2013(H1N1))','no rank'),(1630093,114727,'Influenza A virus (A/Thailand/CU-B8665/2013(H1N1))','no rank'),(1630094,114727,'Influenza A virus (A/Thailand/CU-B8730/2013(H1N1))','no rank'),(1630095,114727,'Influenza A virus (A/Thailand/CU-B8906/2014(H1N1))','no rank'),(1630096,114727,'Influenza A virus (A/Thailand/CU-B8908/2014(H1N1))','no rank'),(1630097,114727,'Influenza A virus (A/Thailand/CU-B8981/2014(H1N1))','no rank'),(1630098,114727,'Influenza A virus (A/Thailand/CU-B8982/2014(H1N1))','no rank'),(1630099,114727,'Influenza A virus (A/Thailand/CU-B9024/2014(H1N1))','no rank'),(1630100,114727,'Influenza A virus (A/Thailand/CU-B9037/2014(H1N1))','no rank'),(1630101,114727,'Influenza A virus (A/Thailand/CU-B9221/2014(H1N1))','no rank'),(1630102,114727,'Influenza A virus (A/Thailand/CU-B9225/2014(H1N1))','no rank'),(1630103,114727,'Influenza A virus (A/Thailand/CU-B9433/2014(H1N1))','no rank'),(1630104,114727,'Influenza A virus (A/Thailand/CU-C4844/2014(H1N1))','no rank'),(1630105,114727,'Influenza A virus (A/Thailand/CU-C5062/2014(H1N1))','no rank'),(1630106,114727,'Influenza A virus (A/Thailand/CU-C5149/2014(H1N1))','no rank'),(1630107,114727,'Influenza A virus (A/Thailand/CU-C5169/2014(H1N1))','no rank'),(1630108,114727,'Influenza A virus (A/Thailand/CU-C5263/2014(H1N1))','no rank'),(1630109,114727,'Influenza A virus (A/Thailand/CU-H3628/2014(H1N1))','no rank'),(1630110,114727,'Influenza A virus (A/Thailand/CU-H3632/2014(H1N1))','no rank'),(1630111,114727,'Influenza A virus (A/Thailand/CU-H3658/2014(H1N1))','no rank'),(1630112,222,'Achromobacter sp. HBCD-1','species'),(1630113,194,'Campylobacter sp. MIT10-7217','species'),(1630114,194,'Campylobacter sp. MIT10-7222','species'),(1630115,209,'Helicobacter sp. MIT10-5747','species'),(1630116,209,'Helicobacter sp. MIT10-5750','species'),(1630117,209,'Helicobacter sp. MIT10-5753','species'),(1630118,152645,'Corynelia africana','species'),(1630119,152645,'Corynelia fructigena','species'),(1630120,152642,'Lagenulopsis','genus'),(1630121,279890,'Acanthamoeba sp. Ac43','species'),(1630122,1630120,'Lagenulopsis bispora','species'),(1630123,279890,'Acanthamoeba sp. Ac55','species'),(1630124,152642,'Tripospora','genus'),(1630125,1630124,'Tripospora tripos','species'),(1630126,29278,'Plant binary expression vector pCaS1','species'),(1630127,279890,'Acanthamoeba sp. Ac32','species'),(1630128,279890,'Acanthamoeba sp. Ac34','species'),(1630129,279890,'Acanthamoeba sp. Ac35','species'),(1630130,279890,'Acanthamoeba sp. Ac36','species'),(1630131,279890,'Acanthamoeba sp. Ac37','species'),(1630132,279890,'Acanthamoeba sp. Ac46','species'),(1630133,279890,'Acanthamoeba sp. Ac48','species'),(1630134,483045,'Rat arenavirus 1','species'),(1630135,36739,'Dermabacter vaginalis','species'),(1630136,265570,'Sulfurovum riftiae','species'),(1630137,286,'Pseudomonas sp. PO366','species'),(1630138,642,'Aeromonas sp. GLY-2107','species'),(1630139,59732,'Chryseobacterium sp. GLY-1106','species'),(1630140,286,'Pseudomonas sp. IB-4','species'),(1630141,82569,'Chromatiaceae bacterium TAO100','species'),(1630142,1883,'Streptomyces sp. C3356','species'),(1630143,286,'Pseudomonas sp. IB-1.1','species'),(1630144,47251,'Leptolyngbya sp. LCR-Cyant25','species'),(1630145,47251,'Leptolyngbya sp. LCR-CYANT35','species'),(1630146,268115,'Leptolyngbya antarctica LCR-CYANT27','no rank'),(1630147,128152,'Phormidium autumnale LCR-CYANT10','no rank'),(1630148,128152,'Phormidium autumnale LCR-CYANT11','no rank'),(1630149,128152,'Phormidium autumnale LCR-CYANT30','no rank'),(1630150,128152,'Phormidium autumnale LCR-Cyant3a','no rank'),(1630151,128152,'Phormidium autumnale LCR-Cyant3b','no rank'),(1630152,382243,'Thelastoma bulhoesi','species'),(1630154,864882,'Lydia sp. FCH-2015','species'),(1630155,27407,'Pugettia sp. FCH-2015','species'),(1630156,570,'Klebsiella sp. KSM 009','species'),(1630157,379,'Rhizobium sp. KSM 013','species'),(1630158,379,'Rhizobium sp. MMUST 008','species'),(1630159,29278,'Cloning vector pJTOOL-Tn1721A','species'),(1630160,29278,'Cloning vector pJTOOL-Tn1721B','species'),(1630162,1678,'Bifidobacterium tissieri','species'),(1630163,1678,'Bifidobacterium sp. MRM 5.21','species'),(1630164,1678,'Bifidobacterium sp. MRM 5.22','species'),(1630165,1678,'Bifidobacterium sp. MRM 5.29','species'),(1630166,1678,'Bifidobacterium myosotis','species'),(1630167,1678,'Bifidobacterium sp. MRM 6.22','species'),(1630168,1678,'Bifidobacterium sp. MRM 7.05','species'),(1630169,1678,'Bifidobacterium sp. MRM 7.15','species'),(1630170,1678,'Bifidobacterium sp. MRM 8.11','species'),(1630171,1678,'Bifidobacterium sp. MRM 8.12','species'),(1630172,1678,'Bifidobacterium hapali','species'),(1630173,1678,'Bifidobacterium sp. MRM 8.19','species'),(1630174,1678,'Bifidobacterium sp. MRM 8.20','species'),(1630175,1678,'Bifidobacterium sp. MRM 8.6','species'),(1630176,1678,'Bifidobacterium sp. MRM 8.9','species'),(1630177,1678,'Bifidobacterium sp. MRM 9.01','species'),(1630179,1678,'Bifidobacterium sp. MRM 9.03','species'),(1630180,1678,'Bifidobacterium sp. MRM 9.05','species'),(1630181,1678,'Bifidobacterium sp. MRM 9.06','species'),(1630182,1678,'Bifidobacterium sp. MRM 9.08','species'),(1630184,1678,'Bifidobacterium sp. MRM 9.16','species'),(1630185,1678,'Bifidobacterium sp. MRM 9.26','species'),(1630186,44249,'Paenibacillus sp. MS4(2015)','species'),(1630187,112497,'Ramularia inaequalis','species'),(1630188,112497,'Ramularia tricherae','species'),(1630189,112497,'Ramularia unterseheri','species'),(1630191,112497,'Ramularia urticae','species'),(1630192,112497,'Ramularia variabilis','species'),(1630193,49928,'bacterium F24','species'),(1630194,49928,'bacterium F26','species'),(1630195,49928,'bacterium F28','species'),(1630196,49928,'bacterium F34','species'),(1630197,49928,'bacterium F35','species'),(1630198,522823,'Euproserpinus euterpe','species'),(1630199,522823,'Euproserpinus sp. n. MDSJ-2015','species'),(1630200,2737,'Vagococcus sp. F25','species'),(1630201,1350,'Enterococcus sp. F3(2015)','species'),(1630202,338316,'Trypanoxyuris minutus','species'),(1630203,338316,'Trypanoxyuris atelophora','species'),(1630204,331654,'Alkalibacillus sp. ZL-24','species'),(1630205,331654,'Alkalibacillus sp. ZL-36','species'),(1630206,331654,'Alkalibacillus sp. ZL-40','species'),(1630207,1386,'Bacillus sp. KHR-38','species'),(1630208,2745,'Halomonas sp. ZL-15','species'),(1630209,2745,'Halomonas sp. ZL-17','species'),(1630210,2745,'Halomonas sp. ZL-20','species'),(1630211,2745,'Halomonas sp. ZL-22','species'),(1630212,2745,'Halomonas sp. ZL-27','species'),(1630213,2745,'Halomonas sp. ZL-28','species'),(1630214,2745,'Halomonas sp. ZL-29','species'),(1630215,2745,'Halomonas sp. ZL-30','species'),(1630216,2745,'Halomonas sp. ZL-31','species'),(1630217,2745,'Halomonas sp. ZL-32','species'),(1630218,2745,'Halomonas sp. ZL-33','species'),(1630219,2745,'Halomonas sp. ZL-34','species'),(1630220,2745,'Halomonas sp. ZL-39','species'),(1630221,2745,'Halomonas sp. ZL-41','species'),(1630222,2745,'Halomonas sp. ZL-42','species'),(1630223,2745,'Halomonas sp. ZL-43','species'),(1630224,2745,'Halomonas sp. ZL-48','species'),(1630225,2745,'Halomonas sp. ZL-51','species'),(1630226,2745,'Halomonas sp. ZL-52','species'),(1630227,351195,'Salimicrobium sp. ZL-1','species'),(1630228,351195,'Salimicrobium sp. ZL-14','species'),(1630229,351195,'Salimicrobium sp. ZL-19','species'),(1630230,351195,'Salimicrobium sp. ZL-2','species'),(1630231,351195,'Salimicrobium sp. ZL-25','species'),(1630232,351195,'Salimicrobium sp. ZL-3','species'),(1630233,351195,'Salimicrobium sp. ZL-37','species'),(1630234,351195,'Salimicrobium sp. ZL-4','species'),(1630235,351195,'Salimicrobium sp. ZL-5','species'),(1630236,351195,'Salimicrobium sp. ZL-6','species'),(1630237,351195,'Salimicrobium sp. ZL-7','species'),(1630238,351195,'Salimicrobium sp. ZL-8','species'),(1630239,351195,'Salimicrobium sp. ZL-9','species'),(1630240,1109667,'Taifanglania sp. F0044H','species'),(1630241,72167,'Berchemia edgeworthii','species'),(1630242,72167,'Berchemia pakistanica','species'),(1630243,106680,'Helinus lanceolatus','species'),(1630244,106703,'Rhamnella gilgitica','species'),(1630245,3609,'Rhamnus pentapomica','species'),(1630246,3609,'Rhamnus persica','species'),(1630247,3609,'Rhamnus triquetra','species'),(1630248,3609,'Rhamnus virgata','species'),(1630249,72165,'Sageretia filiformis','species'),(1630250,72166,'Sageretia thea var. brandrethiana','varietas'),(1630251,157914,'Ziziphus mauritiana var. spontanea','varietas'),(1630252,29278,'Binary Vector pYBA-1321','species'),(1630253,29278,'Binary Vector pYBA-1322','species'),(1630254,29278,'Binary Vector pYBA-1323','species'),(1630255,29278,'Binary Vector pYBA-1324','species'),(1630256,29278,'Binary Vector pYBA-1325','species'),(1630257,29278,'Binary vector pYBA-1326','species'),(1630258,29278,'Binary vector pYBA-1327','species'),(1630259,29278,'Binary vector pYBA-1328','species'),(1630260,29278,'Binary vector pYBA-1329','species'),(1630261,29278,'Binary vector pYBA-1331','species'),(1630262,29278,'Binary vector pYBA-1332','species'),(1630263,29278,'Binary vector pYBA-1333','species'),(1630264,29278,'Binary vector pYBA-1334','species'),(1630265,29278,'Binary vector pYBA-1335','species'),(1630266,29278,'Binary vector pYBA-1336','species'),(1630267,29278,'Binary vector pYBA-1337','species'),(1630268,29278,'Binary vector pYBA-1338','species'),(1630269,29278,'Binary vector pYBA-1339','species'),(1630270,368950,'Amaurobioides sp. BDO 500','species'),(1630271,368950,'Amaurobioides sp. BDO 510','species'),(1630272,368950,'Amaurobioides sp. BDO 514','species'),(1630273,368950,'Amaurobioides sp. BDO 522','species'),(1630274,368950,'Amaurobioides sp. BDO 526','species'),(1630275,368950,'Amaurobioides sp. BDO 530','species'),(1630276,368950,'Amaurobioides sp. BDO 539','species'),(1630277,368950,'Amaurobioides sp. BDO 543','species'),(1630278,368950,'Amaurobioides sp. BDO 546','species'),(1630279,368950,'Amaurobioides sp. BDO 548','species'),(1630280,368950,'Amaurobioides sp. BDO 552','species'),(1630281,368950,'Amaurobioides sp. BDO 555','species'),(1630282,368950,'Amaurobioides sp. BDO 557','species'),(1630283,169067,'Alyssum antiatlanticum','species'),(1630284,457805,'Hormathophylla baetica','species'),(1630285,457805,'Hormathophylla cochleata','species'),(1630286,457805,'Hormathophylla macrocarpa','species'),(1630287,457805,'Hormathophylla pyrenaica','species'),(1630288,3052,'Chlamydomonas sp. LCR-Ant24_1','species'),(1630289,3052,'Chlamydomonas sp. LCR-Ant35_2','species'),(1630290,3052,'Chlamydomonas sp. LCR-Ant35_3','species'),(1630291,44649,'Chlorococcum sp. LCR-Ant25_1','species'),(1630292,44649,'Chlorococcum sp. LCR-Ant9_2','species'),(1630293,55584,'Heterococcus sp. LCR-ANT29_2','species'),(1630294,55584,'Heterococcus sp. LCR-Ant10_2','species'),(1630295,55584,'Heterococcus sp. LCR-Ant7_1','species'),(1630296,92127,'Pseudopleurochloris sp. LCR-Ant16_1','species'),(1630297,3071,'Chlorella sp. LCR-Ant24_4','species'),(1630298,3071,'Chlorella sp. LCR-Ant27_3','species'),(1630300,2745,'Halomonas sp. Ant2','species'),(1630301,1032744,'Trachydiscus sp. LCR-Awa-9-2','species'),(1630307,461342,'Chromolucuma apiculata','species'),(1630308,233687,'Ecclinusa atabapoensis','species'),(1630309,233687,'Ecclinusa campinae','species'),(1630310,233687,'Ecclinusa sp. Davilla 5315','species'),(1630311,233745,'Pradosia atroviolacea','species'),(1630312,233745,'Pradosia caracasana','species'),(1630313,233745,'Pradosia colombiana','species'),(1630314,233745,'Pradosia cuatrecasasii','species'),(1630315,233745,'Pradosia granulosa','species'),(1630316,233745,'Pradosia grisebachii','species'),(1630317,233745,'Pradosia kuhlmannii','species'),(1630318,233745,'Pradosia lahoziana','species'),(1630319,233745,'Pradosia longipedicellata','species'),(1630320,233745,'Pradosia montana','species'),(1630321,233745,'Pradosia restingae','species'),(1630322,233745,'Pradosia subverticillata','species'),(1630323,233745,'Pradosia verrucosa','species'),(1630324,233745,'Pradosia verticillata','species'),(1630325,1217287,'Dianthus arenarius subsp. bohemicus','subspecies'),(1630327,530166,'Cerradomys langguthi','species'),(1630328,530166,'Cerradomys vivoi','species'),(1630329,530166,'Cerradomys akroai','species'),(1630330,530166,'Cerradomys goytaca','species'),(1630334,4200,'Diabelia','genus'),(1630335,4200,'Vesalea','genus'),(1630336,86866,'Abelia forrestii','species'),(1630337,86866,'Abelia macrotera','species'),(1630338,86866,'Abelia myrtilloides','species'),(1630339,1630334,'Diabelia tetrasepala','species'),(1630340,77623,'Linnaea borealis subsp. borealis','subspecies'),(1630341,77623,'Linnaea borealis subsp. longiflora','subspecies'),(1630342,1630335,'Vesalea coriacea','species'),(1630343,1630342,'Vesalea coriacea var. coriacea','varietas'),(1630344,1630342,'Vesalea coriacea var. subcoriacea','varietas'),(1630345,1630335,'Vesalea grandifolia','species'),(1630346,486692,'Zabelia buddleioides','species'),(1630347,29278,'Cloning vector BASIC_10_J23101-RBS32-GFP','species'),(1630348,29278,'Cloning vector BASIC_11_RBS34-GFP','species'),(1630349,29278,'Cloning vector BASIC_12_ATG-GFP','species'),(1630350,29278,'Cloning vector BASIC_13_ATG-GFP-nostop','species'),(1630351,29278,'Cloning vector BASIC_1_MB1','species'),(1630352,29278,'Cloning vector BASIC_2_KAN-pMB1','species'),(1630353,29278,'Cloning vector BASIC_3_Kan','species'),(1630354,29278,'Cloning vector BASIC_4_Cm','species'),(1630355,29278,'Cloning vector BASIC_5_Amp','species'),(1630356,29278,'Cloning vector BASIC_6_J23102','species'),(1630357,29278,'Cloning vector BASIC_7_J23101-RBS34-mcherry','species'),(1630358,29278,'Cloning vector BASIC_8_RBS34-mcherry','species'),(1630359,29278,'Cloning vector BASIC_9_ATG-mcherry','species'),(1630360,617013,'Baudinella margaritata','species'),(1630362,6237,'Caenorhabditis castelli','species'),(1630363,263220,'Calycogonium ekmanii','species'),(1630364,263220,'Calycogonium torbecianum','species'),(1630365,263260,'Henriettea barkeri','species'),(1630366,263260,'Henriettea megaloclada','species'),(1630367,263278,'Mecranium alpestre','species'),(1630368,263278,'Mecranium birimosum','species'),(1630369,263278,'Mecranium crassinerve','species'),(1630370,263278,'Mecranium haitiense','species'),(1630371,263278,'Mecranium juddii','species'),(1630372,263278,'Mecranium microdictyum','species'),(1630373,263278,'Mecranium revolutum','species'),(1630374,263278,'Mecranium tricostatum','species'),(1630375,263278,'Mecranium tuberculatum','species'),(1630376,119892,'Meriania brevipedunculata','species'),(1630377,119892,'Meriania ekmanii','species'),(1630378,119892,'Meriania parvifolia','species'),(1630379,119892,'Meriania squamulosa','species'),(1630380,263288,'Miconia apiculata','species'),(1630381,263288,'Miconia bicolor','species'),(1630382,263288,'Miconia granulata','species'),(1630383,263288,'Miconia jashaferi','species'),(1630384,263288,'Miconia macayana','species'),(1630385,263288,'Miconia norlindii','species'),(1630386,263288,'Miconia ossaeifolia','species'),(1630387,263288,'Miconia paralimoides','species'),(1630388,263288,'Miconia sp. Timyan 27','species'),(1630389,263288,'Miconia alloeotricha','species'),(1630390,263288,'Miconia calycopteris','species'),(1630391,263288,'Miconia curvipila','species'),(1630392,263288,'Miconia sp. LCM-2015a','species'),(1630393,263288,'Miconia sp. LCM-2015b','species'),(1630394,263288,'Miconia ellipsoidea','species'),(1630395,263288,'Miconia formonensis','species'),(1630396,263288,'Miconia sp. LCM-2015c','species'),(1630397,263288,'Miconia sp. LCM-2015d','species'),(1630398,263288,'Miconia hispidula','species'),(1630399,263288,'Miconia hottensis','species'),(1630400,263288,'Miconia nanophylla','species'),(1630401,263288,'Miconia navifolia','species'),(1630402,263288,'Miconia polychaete','species'),(1630403,263288,'Miconia rubrisetulosa','species'),(1630404,263288,'Miconia woodsii','species'),(1630405,263288,'Miconia sp. LCM-2015e','species'),(1630406,393005,'Tamlana sp. s12','species'),(1630408,223899,'Tricladium sp. 117567','species'),(1630409,286,'Pseudomonas sp. 10CFM5-1B','species'),(1630410,286,'Pseudomonas sp. 10CFM5-2B','species'),(1630411,286,'Pseudomonas sp. 10CFM5-2D','species'),(1630412,286,'Pseudomonas sp. 10CFM15-2A','species'),(1630413,286,'Pseudomonas sp. 05CF15-5C','species'),(1630414,286,'Pseudomonas sp. 05CF15-6B','species'),(1630415,286,'Pseudomonas sp. 05CFM15-6D','species'),(1630416,286,'Pseudomonas sp. 10CFM5-4A','species'),(1630417,286,'Pseudomonas sp. 10CFM15-4D','species'),(1630418,286,'Pseudomonas sp. 10CFM15-6A','species'),(1630496,75,'Caulobacter sp. YP1','species'),(1630497,75,'Caulobacter sp. YP2','species'),(1630498,75,'Caulobacter sp. YP3','species'),(1630499,75,'Caulobacter sp. YP6','species'),(1630500,41275,'Brevundimonas sp.RP2','species'),(1630501,75,'Caulobacter sp. WD12','species'),(1630502,75,'Caulobacter sp. WD12B','species'),(1630503,20,'Phenylobacterium sp. WP16','species'),(1630504,1395974,'Tardiphaga sp. WP18','species'),(1630505,85413,'Bosea sp. WP2','species'),(1630506,407,'Methylobacterium sp.RD1','species'),(1630507,13687,'Sphingomonas sp. RD2','species'),(1630508,13687,'Sphingomonas sp. RP3','species'),(1630509,13687,'Sphingomonas sp. WD7','species'),(1630510,13687,'Sphingomonas sp. WD2','species'),(1630511,68287,'Mesorhizobium sp. WP6','species'),(1630512,354349,'Pseudochrobactrum sp. WP5','species'),(1630513,286,'Pseudomonas sp. WD4','species'),(1630514,286,'Pseudomonas sp. WD6','species'),(1630515,286,'Pseudomonas sp. WD8','species'),(1630516,286,'Pseudomonas sp. WD15','species'),(1630517,286,'Pseudomonas sp. WP4','species'),(1630518,286,'Pseudomonas sp. WD5','species'),(1630519,286,'Pseudomonas sp. WD3','species'),(1630520,286,'Pseudomonas sp. WD17','species'),(1630521,286,'Pseudomonas sp. WD14','species'),(1630522,286,'Pseudomonas sp. WD13','species'),(1630523,286,'Pseudomonas sp. WD19','species'),(1630524,40323,'Stenotrophomonas sp.WP13B','species'),(1630525,286,'Pseudomonas sp. WD10','species'),(1630526,286,'Pseudomonas sp. WD11','species'),(1630527,286,'Pseudomonas sp. WD18','species'),(1630528,286,'Pseudomonas sp. WP8','species'),(1630529,40323,'Stenotrophomonas sp.WP13A','species'),(1630530,34072,'Variovorax sp.WP10','species'),(1630531,1386,'Bacillus sp.RP8','species'),(1630532,1663,'Arthrobacter sp. WD9','species'),(1630533,79328,'Chitinophaga sp.WP3','species'),(1630534,79328,'Chitinophaga sp.WP7','species'),(1630535,79328,'Chitinophaga sp.WP15','species'),(1630536,79328,'Chitinophaga sp.RP4','species'),(1630537,286,'Pseudomonas sp. WP17(2015)','species'),(1630540,1386,'Bacillus sp. Mcn4','species'),(1630541,1279,'Staphylococcus sp. Mcr1','species'),(1630542,1386,'Bacillus sp. 12-3','species'),(1630543,106589,'Cupriavidus sp. cmp17','species'),(1630544,106589,'Cupriavidus sp. cmp47','species'),(1630545,106589,'Cupriavidus sp. cmp54','species'),(1630546,106589,'Cupriavidus sp. cmp63','species'),(1630547,106589,'Cupriavidus sp. cmp70','species'),(1630548,106589,'Cupriavidus sp. mapud1.3','species'),(1630549,106589,'Cupriavidus sp. mapud3.1','species'),(1630550,106589,'Cupriavidus sp. mapud4.4','species'),(1630551,106589,'Cupriavidus sp. mapud4.5','species'),(1630552,106589,'Cupriavidus sp. mapud5.1','species'),(1630553,106589,'Cupriavidus sp. mapud5.4','species'),(1630554,106589,'Cupriavidus sp. mapud7.4','species'),(1630555,106589,'Cupriavidus sp. mapud7.6','species'),(1630556,106589,'Cupriavidus sp. mapud8.2','species'),(1630557,106589,'Cupriavidus sp. mapud8.4','species'),(1630558,106589,'Cupriavidus sp. mcg1','species'),(1630559,106589,'Cupriavidus sp. mcg5','species'),(1630560,106589,'Cupriavidus sp. mpj6','species'),(1630561,106589,'Cupriavidus sp. mpmg1','species'),(1630562,106589,'Cupriavidus sp. mpmg2','species'),(1630563,106589,'Cupriavidus sp. mpmg4','species'),(1630564,106589,'Cupriavidus sp. mpmg5','species'),(1630565,106589,'Cupriavidus sp. mpp1.2','species'),(1630566,106589,'Cupriavidus sp. mpp1.3','species'),(1630567,106589,'Cupriavidus sp. mpp2.22','species'),(1630568,106589,'Cupriavidus sp. mpp2.7','species'),(1630569,106589,'Cupriavidus sp. mppg11','species'),(1630570,106589,'Cupriavidus sp. mppg18','species'),(1630571,106589,'Cupriavidus sp. mppg2','species'),(1630572,106589,'Cupriavidus sp. mppg22','species'),(1630573,106589,'Cupriavidus sp. mppg25','species'),(1630574,106589,'Cupriavidus sp. mppg30','species'),(1630575,106589,'Cupriavidus sp. mppg35','species'),(1630576,106589,'Cupriavidus sp. mppg36','species'),(1630577,106589,'Cupriavidus sp. mppg6','species'),(1630578,106589,'Cupriavidus sp. mppg8','species'),(1630579,106589,'Cupriavidus sp. mym1','species'),(1630580,106589,'Cupriavidus sp. tpig.1a','species'),(1630581,106589,'Cupriavidus sp. tpud1.6','species'),(1630582,106589,'Cupriavidus sp. tpud1.7','species'),(1630583,106589,'Cupriavidus sp. tpud19.2','species'),(1630584,106589,'Cupriavidus sp. tpud19.4','species'),(1630585,106589,'Cupriavidus sp. tpud2.4','species'),(1630586,106589,'Cupriavidus sp. tpud20.2','species'),(1630587,106589,'Cupriavidus sp. tpud31.5','species'),(1630588,106589,'Cupriavidus sp. tpud32.2','species'),(1630589,49928,'bacterium SJD','species'),(1630590,49928,'bacterium SSP','species'),(1630591,286,'Pseudomonas sp. YNG2','species'),(1630592,1883,'Streptomyces sp. P9A','species'),(1630593,2013,'Nocardiopsis sp. VJRM-8','species'),(1630594,1663,'Arthrobacter sp. SYP-A7299','species'),(1630595,1839,'Nocardioides ginkgobilobae','species'),(1630596,410656,'human bile metagenome','species'),(1630597,53246,'Pseudoalteromonas sp. ECSMB60','species'),(1630598,53246,'Pseudoalteromonas sp. ECSMB61','species'),(1630599,53246,'Pseudoalteromonas sp. ECSMB65','species'),(1630600,53246,'Pseudoalteromonas sp. ECSMB69','species'),(1630601,53246,'Pseudoalteromonas sp. ECSMB70','species'),(1630602,662,'Vibrio sp. ECSMB62','species'),(1630603,662,'Vibrio sp. ECSMB63','species'),(1630604,662,'Vibrio sp. ECSMB64','species'),(1630605,662,'Vibrio sp. ECSMB66','species'),(1630606,662,'Vibrio sp. ECSMB67','species'),(1630607,662,'Vibrio sp. ECSMB68','species'),(1630608,662,'Vibrio sp. ECSMB71','species'),(1630609,50391,'Charadrius pallidus','species'),(1630610,50391,'Charadrius sanctaehelenae','species'),(1630611,50391,'Charadrius thoracicus','species'),(1630612,50391,'Charadrius tricollaris','species'),(1630613,5506,'Fusarium sp. C3F','species'),(1630614,50391,'Charadrius forbesi','species'),(1630615,50391,'Charadrius asiaticus','species'),(1630616,50391,'Charadrius placidus','species'),(1630617,50403,'Vanellus armatus','species'),(1630618,74471,'Cladostephus spongiosus f. hedwigioides','forma'),(1630619,41275,'Brevundimonas sp. ZQM218','species'),(1630620,53457,'Janibacter sp. HM170','species'),(1630621,33057,'Thauera sp. HM101','species'),(1630622,134684,'Geminocarpus geminatus','species'),(1630623,1386,'Bacillus sp. HM46_182','species'),(1630624,85413,'Bosea sp. HM48_77','species'),(1630625,53457,'Janibacter sp. HM170_91','species'),(1630626,149698,'Massilia sp. ZQW1_54','species'),(1630627,323620,'Shinella sp. HW35_106','species'),(1630628,53355,'Terrabacter sp. ZQM168_17','species'),(1630629,53355,'Terrabacter sp. ZQW38_33','species'),(1630631,43933,'Hincksia sandriana','species'),(1630632,37914,'Dietzia sp. B19','species'),(1630633,37914,'Dietzia sp. B44','species'),(1630634,37914,'Dietzia sp. CW19','species'),(1630635,37914,'Dietzia sp. Cai40','species'),(1630636,37914,'Dietzia sp. DQ11-38','species'),(1630637,37914,'Dietzia sp. DQ11-44','species'),(1630638,37914,'Dietzia sp. DQ11-71','species'),(1630639,37914,'Dietzia sp. DQ12-76','species'),(1630640,37914,'Dietzia sp. HS-1','species'),(1630641,37914,'Dietzia sp. ILA-1','species'),(1630642,37914,'Dietzia sp. IMV 195','species'),(1630643,37914,'Dietzia sp. SLG310A2-38A2','species'),(1630644,37914,'Dietzia sp. SLG510A3-30A2','species'),(1630645,37914,'Dietzia sp. SLG510A3-3B2-2','species'),(1630646,37914,'Dietzia sp. SLG510A3-40A3','species'),(1630647,37914,'Dietzia sp. CQ4(2015)','species'),(1630648,165696,'Novosphingobium sp. MD-1','species'),(1630649,33644,'Fragilaria construens','species'),(1630650,1003065,'Triceratium bicorne','species'),(1630651,13012,'Clarias gariepinus x Clarias batrachus','species'),(1630652,420276,'Biddulphia sculpta','species'),(1630653,442155,'Candidatus Stammerula sp. of Phaeogramma sp.','species'),(1630654,442155,'Candidatus Stammerula sp. of Phaeogramma vittipennis','species'),(1630655,442155,'Candidatus Stammerula sp. of Trupanea arboreae','species'),(1630656,442155,'Candidatus Stammerula sp. of Trupanea artemisiae','species'),(1630657,442155,'Candidatus Stammerula sp. of Trupanea beardsleyi','species'),(1630658,442155,'Candidatus Stammerula sp. of Trupanea crassipes','species'),(1630659,442155,'Candidatus Stammerula sp. of Trupanea cratericola','species'),(1630660,442155,'Candidatus Stammerula sp. of Trupanea denotata','species'),(1630661,442155,'Candidatus Stammerula sp. of Trupanea dubautiae','species'),(1630662,442155,'Candidatus Stammerula sp. of Trupanea joycei','species'),(1630663,442155,'Candidatus Stammerula sp. of Trupanea pantosticta','species'),(1630664,442155,'Candidatus Stammerula sp. of Trupanea perkinsi','species'),(1630665,442155,'Candidatus Stammerula sp. of Trupanea \'pohakuloa\'','species'),(1630666,442155,'Candidatus Stammerula sp. of Trupanea swezeyi','species'),(1630667,442155,'Candidatus Stammerula sp. of Trupanea waikamoi','species'),(1630668,33508,'Saccostrea sp. O300','species'),(1630669,46352,'Agrococcus sp. 1','species'),(1630670,544,'Citrobacter sp. FKM11','species'),(1630671,528,'Ochrobactrum sp. FKM9','species'),(1630672,323620,'Shinella sp. FKM7','species'),(1630673,40323,'Stenotrophomonas sp. FKM6','species'),(1630674,64561,'Umbelopsis sp. CGMCC 3.16352','species'),(1630675,64561,'Umbelopsis sp. YNW-2015','species'),(1630679,49230,'Actinocyclus sp. HK262','species'),(1630680,49230,'Actinocyclus sp. HK345','species'),(1630681,49230,'Actinocyclus sp. HK346','species'),(1630682,49230,'Actinocyclus sp. HK347','species'),(1630683,49230,'Actinocyclus subtilis','species'),(1630688,1003313,'Acanthoceras sp. HK250','species'),(1630689,216727,'Achnanthes sp. HK303','species'),(1630690,216727,'Achnanthes sp. HK311','species'),(1630691,216789,'Actinoptychus sp. HK050','species'),(1630692,222,'Achromobacter sp. HEGN 014','species'),(1630693,113,'Gemmata sp. SH-PL17','species'),(1630695,474850,'Phaeogramma vittipennis','species'),(1630696,30060,'Trupanea arboreae','species'),(1630697,30060,'Trupanea artemisiae','species'),(1630698,30060,'Trupanea beardsleyi','species'),(1630699,30060,'Trupanea crassipes','species'),(1630700,30060,'Trupanea cratericola','species'),(1630701,30060,'Trupanea denotata','species'),(1630702,30060,'Trupanea dubautiae','species'),(1630703,30060,'Trupanea joycei','species'),(1630704,30060,'Trupanea pantosticta','species'),(1630705,30060,'Trupanea perkinsi','species'),(1630706,30060,'Trupanea swezeyi','species'),(1630707,34451,'Cortinarius sp. PDD 94046','species'),(1630708,13645,'Prosimulium yezoense','species'),(1630709,47410,'Simulium amplum','species'),(1630710,47410,'Simulium marilogense','species'),(1630711,47410,'Simulium molawinense','species'),(1630712,47410,'Simulium ogonukii','species'),(1630713,47410,'Simulium resimum','species'),(1630714,47410,'Simulium tenederoi','species'),(1630715,1386,'Bacillus sp. A1-1','species'),(1630716,1663,'Arthrobacter sp. UYIF19','species'),(1630717,1663,'Arthrobacter sp. UYIF9','species'),(1630718,33809,'Betaproteobacteria bacterium UYIF6','species'),(1630719,59732,'Chryseobacterium sp. UYIF2','species'),(1630720,69578,'Cryobacterium sp. UYIF54','species'),(1630721,69578,'Cryobacterium sp. UYIF56','species'),(1630722,237,'Flavobacterium sp. UYIF16','species'),(1630723,29580,'Janthinobacterium sp. UYIF22','species'),(1630724,29580,'Janthinobacterium sp. UYIF51','species'),(1630725,29580,'Janthinobacterium sp. UYIF7','species'),(1630726,245186,'Loktanella sp. UYIF55','species'),(1630727,52972,'Polaromonas sp. UYIF11','species'),(1630728,53246,'Pseudoalteromonas sp. UYIF45','species'),(1630729,53246,'Pseudoalteromonas sp. UYIF46','species'),(1630730,53246,'Pseudoalteromonas sp. UYIF47','species'),(1630731,286,'Pseudomonas sp. UYIF1','species'),(1630732,286,'Pseudomonas sp. UYIF15','species'),(1630733,286,'Pseudomonas sp. UYIF20','species'),(1630734,286,'Pseudomonas sp. UYIF21','species'),(1630735,286,'Pseudomonas sp. UYIF24','species'),(1630736,286,'Pseudomonas sp. UYIF25','species'),(1630737,286,'Pseudomonas sp. UYIF26','species'),(1630738,286,'Pseudomonas sp. UYIF27','species'),(1630739,286,'Pseudomonas sp. UYIF28','species'),(1630740,286,'Pseudomonas sp. UYIF29','species'),(1630741,286,'Pseudomonas sp. UYIF30','species'),(1630742,286,'Pseudomonas sp. UYIF31','species'),(1630743,286,'Pseudomonas sp. UYIF32','species'),(1630744,286,'Pseudomonas sp. UYIF35','species'),(1630745,286,'Pseudomonas sp. UYIF36','species'),(1630746,286,'Pseudomonas sp. UYIF37','species'),(1630747,286,'Pseudomonas sp. UYIF39','species'),(1630748,286,'Pseudomonas sp. UYIF4','species'),(1630749,286,'Pseudomonas sp. UYIF40','species'),(1630750,286,'Pseudomonas sp. UYIF41','species'),(1630751,286,'Pseudomonas sp. UYIF43','species'),(1630752,497,'Psychrobacter sp. UYIF23','species'),(1630753,497,'Psychrobacter sp. UYIF34','species'),(1630754,497,'Psychrobacter sp. UYIF38','species'),(1630755,497,'Psychrobacter sp. UYIF42','species'),(1630756,497,'Psychrobacter sp. UYIF44','species'),(1630757,497,'Psychrobacter sp. UYIF49','species'),(1630758,497,'Psychrobacter sp. UYIF50','species'),(1630759,1827,'Rhodococcus sp. UYIF48','species'),(1630760,60136,'Sulfitobacter sp. UYIF53','species'),(1630761,374,'Bradyrhizobium sp. CCBAU 11310','species'),(1630762,374,'Bradyrhizobium sp. CCBAU 11311','species'),(1630763,374,'Bradyrhizobium sp. CCBAU 11312','species'),(1630764,374,'Bradyrhizobium sp. CCBAU 11313','species'),(1630765,374,'Bradyrhizobium sp. CCBAU 11314','species'),(1630766,374,'Bradyrhizobium sp. CCBAU 11315','species'),(1630767,374,'Bradyrhizobium sp. CCBAU 11316','species'),(1630768,374,'Bradyrhizobium sp. CCBAU 11317','species'),(1630769,374,'Bradyrhizobium sp. CCBAU 11318','species'),(1630770,374,'Bradyrhizobium sp. CCBAU 11319','species'),(1630771,374,'Bradyrhizobium sp. CCBAU 11320','species'),(1630772,374,'Bradyrhizobium sp. CCBAU 11321','species'),(1630773,374,'Bradyrhizobium sp. CCBAU 11322','species'),(1630774,374,'Bradyrhizobium sp. CCBAU 11323','species'),(1630775,374,'Bradyrhizobium sp. CCBAU 11324','species'),(1630776,374,'Bradyrhizobium sp. CCBAU 11325','species'),(1630777,374,'Bradyrhizobium sp. CCBAU 11326','species'),(1630778,374,'Bradyrhizobium sp. CCBAU 11327','species'),(1630779,374,'Bradyrhizobium sp. CCBAU 11328','species'),(1630780,374,'Bradyrhizobium sp. CCBAU 11329','species'),(1630781,374,'Bradyrhizobium sp. CCBAU 11330','species'),(1630782,374,'Bradyrhizobium sp. CCBAU 11331','species'),(1630783,374,'Bradyrhizobium sp. CCBAU 11332','species'),(1630784,374,'Bradyrhizobium sp. CCBAU 11333','species'),(1630785,374,'Bradyrhizobium sp. CCBAU 11334','species'),(1630786,374,'Bradyrhizobium sp. CCBAU 11335','species'),(1630787,374,'Bradyrhizobium sp. CCBAU 11336','species'),(1630788,374,'Bradyrhizobium sp. CCBAU 11337','species'),(1630789,374,'Bradyrhizobium sp. CCBAU 11338','species'),(1630790,374,'Bradyrhizobium sp. CCBAU 11339','species'),(1630791,374,'Bradyrhizobium sp. CCBAU 11340','species'),(1630792,374,'Bradyrhizobium sp. CCBAU 11341','species'),(1630793,374,'Bradyrhizobium sp. CCBAU 11342','species'),(1630794,374,'Bradyrhizobium sp. CCBAU 11343','species'),(1630795,374,'Bradyrhizobium sp. CCBAU 11344','species'),(1630796,374,'Bradyrhizobium sp. CCBAU 11345','species'),(1630797,374,'Bradyrhizobium sp. CCBAU 11346','species'),(1630798,374,'Bradyrhizobium sp. CCBAU 11347','species'),(1630799,374,'Bradyrhizobium sp. CCBAU 11348','species'),(1630800,374,'Bradyrhizobium sp. CCBAU 11349','species'),(1630801,374,'Bradyrhizobium sp. CCBAU 11350','species'),(1630802,374,'Bradyrhizobium sp. CCBAU 11351','species'),(1630803,374,'Bradyrhizobium sp. CCBAU 11352','species'),(1630804,374,'Bradyrhizobium sp. CCBAU 11353','species'),(1630805,374,'Bradyrhizobium sp. CCBAU 11354','species'),(1630806,374,'Bradyrhizobium sp. CCBAU 11355','species'),(1630807,374,'Bradyrhizobium sp. CCBAU 11356','species'),(1630808,374,'Bradyrhizobium sp. CCBAU 11357','species'),(1630809,374,'Bradyrhizobium sp. CCBAU 11358','species'),(1630810,374,'Bradyrhizobium sp. CCBAU 11359','species'),(1630811,374,'Bradyrhizobium sp. CCBAU 11360','species'),(1630812,374,'Bradyrhizobium sp. CCBAU 11361','species'),(1630813,374,'Bradyrhizobium sp. CCBAU 11362','species'),(1630814,374,'Bradyrhizobium sp. CCBAU 11363','species'),(1630815,374,'Bradyrhizobium sp. CCBAU 11364','species'),(1630816,374,'Bradyrhizobium sp. CCBAU 11365','species'),(1630817,374,'Bradyrhizobium sp. CCBAU 11366','species'),(1630818,374,'Bradyrhizobium sp. CCBAU 11367','species'),(1630819,374,'Bradyrhizobium sp. CCBAU 11368','species'),(1630820,374,'Bradyrhizobium sp. CCBAU 11369','species'),(1630821,374,'Bradyrhizobium sp. CCBAU 11370','species'),(1630822,374,'Bradyrhizobium sp. CCBAU 11371','species'),(1630823,374,'Bradyrhizobium sp. CCBAU 11372','species'),(1630824,374,'Bradyrhizobium sp. CCBAU 11373','species'),(1630825,374,'Bradyrhizobium sp. CCBAU 11374','species'),(1630826,374,'Bradyrhizobium sp. CCBAU 11375','species'),(1630827,374,'Bradyrhizobium sp. CCBAU 11376','species'),(1630828,374,'Bradyrhizobium sp. CCBAU 11377','species'),(1630829,374,'Bradyrhizobium sp. CCBAU 11378','species'),(1630830,374,'Bradyrhizobium sp. CCBAU 11379','species'),(1630831,374,'Bradyrhizobium sp. CCBAU 11380','species'),(1630832,374,'Bradyrhizobium sp. CCBAU 11381','species'),(1630833,374,'Bradyrhizobium sp. CCBAU 11382','species'),(1630834,374,'Bradyrhizobium sp. CCBAU 11383','species'),(1630835,374,'Bradyrhizobium sp. CCBAU 11384','species'),(1630836,374,'Bradyrhizobium sp. CCBAU 11385','species'),(1630837,374,'Bradyrhizobium sp. CCBAU 11386','species'),(1630838,374,'Bradyrhizobium sp. CCBAU 11387','species'),(1630839,374,'Bradyrhizobium sp. CCBAU 11388','species'),(1630840,374,'Bradyrhizobium sp. CCBAU 11389','species'),(1630841,374,'Bradyrhizobium sp. CCBAU 11390','species'),(1630842,374,'Bradyrhizobium sp. CCBAU 11391','species'),(1630843,374,'Bradyrhizobium sp. CCBAU 11392','species'),(1630844,374,'Bradyrhizobium sp. CCBAU 11393','species'),(1630845,374,'Bradyrhizobium sp. CCBAU 11394','species'),(1630846,374,'Bradyrhizobium sp. CCBAU 11395','species'),(1630847,374,'Bradyrhizobium sp. CCBAU 11396','species'),(1630848,374,'Bradyrhizobium sp. CCBAU 11397','species'),(1630849,374,'Bradyrhizobium sp. CCBAU 11398','species'),(1630850,374,'Bradyrhizobium sp. CCBAU 11399','species'),(1630851,374,'Bradyrhizobium sp. CCBAU 11400','species'),(1630852,374,'Bradyrhizobium sp. CCBAU 11401','species'),(1630853,374,'Bradyrhizobium sp. CCBAU 11402','species'),(1630854,374,'Bradyrhizobium sp. CCBAU 11403','species'),(1630855,374,'Bradyrhizobium sp. CCBAU 11404','species'),(1630856,374,'Bradyrhizobium sp. CCBAU 11405','species'),(1630857,374,'Bradyrhizobium sp. CCBAU 11406','species'),(1630858,374,'Bradyrhizobium sp. CCBAU 11407','species'),(1630859,374,'Bradyrhizobium sp. CCBAU 11408','species'),(1630860,374,'Bradyrhizobium sp. CCBAU 11409','species'),(1630861,374,'Bradyrhizobium sp. CCBAU 11410','species'),(1630862,374,'Bradyrhizobium sp. CCBAU 11411','species'),(1630863,374,'Bradyrhizobium sp. CCBAU 11412','species'),(1630864,374,'Bradyrhizobium sp. CCBAU 11413','species'),(1630865,374,'Bradyrhizobium sp. CCBAU 11414','species'),(1630866,374,'Bradyrhizobium sp. CCBAU 11415','species'),(1630867,374,'Bradyrhizobium sp. CCBAU 11416','species'),(1630868,374,'Bradyrhizobium sp. CCBAU 11417','species'),(1630869,374,'Bradyrhizobium sp. CCBAU 11418','species'),(1630870,374,'Bradyrhizobium sp. CCBAU 11419','species'),(1630871,374,'Bradyrhizobium sp. CCBAU 11420','species'),(1630872,374,'Bradyrhizobium sp. CCBAU 11421','species'),(1630873,374,'Bradyrhizobium sp. CCBAU 11422','species'),(1630874,374,'Bradyrhizobium sp. CCBAU 11423','species'),(1630875,374,'Bradyrhizobium sp. CCBAU 11424','species'),(1630876,374,'Bradyrhizobium sp. CCBAU 11425','species'),(1630877,374,'Bradyrhizobium sp. CCBAU 11426','species'),(1630878,374,'Bradyrhizobium sp. CCBAU 11427','species'),(1630879,374,'Bradyrhizobium sp. CCBAU 11428','species'),(1630880,374,'Bradyrhizobium sp. CCBAU 11429','species'),(1630881,374,'Bradyrhizobium sp. CCBAU 11430','species'),(1630882,374,'Bradyrhizobium sp. CCBAU 11431','species'),(1630883,374,'Bradyrhizobium sp. CCBAU 11432','species'),(1630884,374,'Bradyrhizobium sp. CCBAU 11433','species'),(1630885,374,'Bradyrhizobium sp. CCBAU 11434','species'),(1630886,374,'Bradyrhizobium sp. CCBAU 11435','species'),(1630887,374,'Bradyrhizobium sp. CCBAU 11436','species'),(1630888,374,'Bradyrhizobium sp. CCBAU 11437','species'),(1630889,374,'Bradyrhizobium sp. CCBAU 11438','species'),(1630890,374,'Bradyrhizobium sp. CCBAU 11439','species'),(1630891,374,'Bradyrhizobium sp. CCBAU 11440','species'),(1630892,374,'Bradyrhizobium sp. CCBAU 11441','species'),(1630893,374,'Bradyrhizobium sp. CCBAU 11442','species'),(1630894,374,'Bradyrhizobium sp. CCBAU 11443','species'),(1630895,374,'Bradyrhizobium sp. CCBAU 11444','species'),(1630896,374,'Bradyrhizobium sp. CCBAU 11445','species'),(1630897,374,'Bradyrhizobium sp. CCBAU 11446','species'),(1630898,374,'Bradyrhizobium sp. CCBAU 11447','species'),(1630899,374,'Bradyrhizobium sp. CCBAU 11448','species'),(1630900,374,'Bradyrhizobium sp. CCBAU 11449','species'),(1630901,374,'Bradyrhizobium sp. CCBAU 11450','species'),(1630902,374,'Bradyrhizobium sp. CCBAU 11451','species'),(1630903,374,'Bradyrhizobium sp. CCBAU 11452','species'),(1630904,374,'Bradyrhizobium sp. CCBAU 11453','species'),(1630905,374,'Bradyrhizobium sp. CCBAU 11454','species'),(1630906,374,'Bradyrhizobium sp. CCBAU 11455','species'),(1630907,374,'Bradyrhizobium sp. CCBAU 11456','species'),(1630908,374,'Bradyrhizobium sp. CCBAU 11457','species'),(1630909,374,'Bradyrhizobium sp. CCBAU 11458','species'),(1630910,374,'Bradyrhizobium sp. CCBAU 11459','species'),(1630911,374,'Bradyrhizobium sp. CCBAU 11460','species'),(1630912,374,'Bradyrhizobium sp. CCBAU 11461','species'),(1630913,374,'Bradyrhizobium sp. CCBAU 11462','species'),(1630914,374,'Bradyrhizobium sp. CCBAU 11463','species'),(1630915,374,'Bradyrhizobium sp. CCBAU 11464','species'),(1630916,374,'Bradyrhizobium sp. CCBAU 11465','species'),(1630917,374,'Bradyrhizobium sp. CCBAU 11466','species'),(1630918,374,'Bradyrhizobium sp. CCBAU 11467','species'),(1630919,374,'Bradyrhizobium sp. CCBAU 11468','species'),(1630920,374,'Bradyrhizobium sp. CCBAU 11469','species'),(1630921,374,'Bradyrhizobium sp. CCBAU 11470','species'),(1630922,374,'Bradyrhizobium sp. CCBAU 11471','species'),(1630923,374,'Bradyrhizobium sp. CCBAU 11472','species'),(1630924,374,'Bradyrhizobium sp. CCBAU 11473','species'),(1630925,374,'Bradyrhizobium sp. CCBAU 11474','species'),(1630926,374,'Bradyrhizobium sp. CCBAU 11475','species'),(1630927,374,'Bradyrhizobium sp. CCBAU 11476','species'),(1630928,374,'Bradyrhizobium sp. CCBAU 11477','species'),(1630929,374,'Bradyrhizobium sp. CCBAU 11478','species'),(1630930,374,'Bradyrhizobium sp. CCBAU 11479','species'),(1630931,374,'Bradyrhizobium sp. CCBAU 11480','species'),(1630932,374,'Bradyrhizobium sp. CCBAU 11481','species'),(1630933,374,'Bradyrhizobium sp. CCBAU 11482','species'),(1630934,374,'Bradyrhizobium sp. CCBAU 11483','species'),(1630935,374,'Bradyrhizobium sp. CCBAU 11484','species'),(1630936,374,'Bradyrhizobium sp. CCBAU 11485','species'),(1630937,374,'Bradyrhizobium sp. CCBAU 11486','species'),(1630938,374,'Bradyrhizobium sp. CCBAU 11487','species'),(1630939,333278,'Influenza A virus (A/Shanghai/ION/2013(H7N9))','no rank'),(1630940,2220,'Methanolobus sp. AME4','species'),(1630942,47743,'Asperopilum','genus'),(1630943,1630942,'Asperopilum juncicola','species'),(1630944,270577,'Pseudanthias dispar','species'),(1630946,119912,'Salmonella enterica subsp. enterica serovar Choleraesuis var. Kunzendorf','no rank'),(1630947,7059,'Ectinohoplia','genus'),(1630948,1630947,'Ectinohoplia rufipes','species'),(1630950,7062,'Proagopertha lucidula','species'),(1631152,102793,'Influenza A virus (A/mute swan/Hungary/4999/2006(H5N1))','no rank'),(1631155,472131,'Hyalonema populiferum','species'),(1631156,252956,'Kirkpatrickia','genus'),(1631157,1631156,'Kirkpatrickia variolosa','species'),(1631158,216715,'Cocconeis sp. HK312','species'),(1631159,49242,'Corethron sp. HK241','species'),(1631160,49242,'Corethron sp. HK356','species'),(1631161,33641,'Coscinodiscus sp. HK263','species'),(1631162,33641,'Coscinodiscus sp. HK298','species'),(1631163,29203,'Cyclotella sp. HK126','species'),(1631164,265589,'Delphineis sp. HK133','species'),(1631165,505986,'Dimeregramma sp. HK288','species'),(1631166,1529369,'Ellerbeckia sp. HK398','species'),(1631167,186042,'Entomoneis sp. HK135','species'),(1631168,49251,'Eucampia sp. HK260','species'),(1631169,515460,'Eunotogramma sp. HK294','species'),(1631170,915348,'Fragilariaceae sp. HK315','species'),(1631171,915348,'Fragilariaceae sp. HK316','species'),(1631172,505991,'Plagiogramma sp. HK324','species'),(1631173,426649,'Hemiaulus sp. HK123','species'),(1631174,265597,'Hyalodiscus sp. HK344','species'),(1631175,210588,'Lampriscus sp. HK264','species'),(1631176,1003320,'Mastogloia sp. HK136','species'),(1631177,515465,'Opephora sp. HK296','species'),(1631178,216776,'Proboscia sp. HK300','species'),(1631179,1529378,'Tetracyclus sp. HK416','species'),(1631180,163515,'Leptocylindrus sp. HK238','species'),(1631181,1003317,'Chrysanthemodiscus sp. HK171','species'),(1631182,34020,'Candidatus Liberibacter africanus subsp. clausenae','subspecies'),(1631183,34020,'Candidatus Liberibacter africanus subsp. vepridis','subspecies'),(1631184,34020,'Candidatus Liberibacter africanus subsp. zanthoxyli','subspecies'),(1631186,107861,'Hydaticus sp. CDS-2015','species'),(1631187,53524,'Deinocerites atlanticus','species'),(1631188,5740,'Giardia cati','species'),(1631189,33656,'Phaeocystis rex','species'),(1631190,33656,'Phaeocystis rex RA-2015b','species'),(1631191,347814,'Orthopoxvirus GCP2010','species'),(1631192,347814,'Orthopoxvirus GCP2013','species'),(1631194,413684,'unidentified simian adenovirus','species'),(1631195,107677,'unidentified human adenovirus','species'),(1631196,407,'Methylobacterium sp. RE1.38','species'),(1631197,83676,'Allosalinactinospora','genus'),(1631200,63014,'Malabaila suaveolens','species'),(1631201,325733,'Semenovia dissectifolia','species'),(1631202,52463,'Tordylium lanatum','species'),(1631203,49928,'bacterium ISTAGS3','species'),(1631204,49928,'bacterium ISTVKR1','species'),(1631205,570,'Klebsiella sp. JH 25-1','species'),(1631226,361177,'Altererythrobacter sp. EgM1111','species'),(1631227,43668,'Brachybacterium sp. EgT0207','species'),(1631228,59732,'Chryseobacterium sp. SCR0201','species'),(1631229,59732,'Chryseobacterium sp. SDM0102','species'),(1631230,2053,'Gordonia sp. MN13','species'),(1631231,47420,'Hydrogenophaga sp. MR22','species'),(1631232,504090,'Kushneria sp. ET2115','species'),(1631233,1195766,'Planktotalea sp. KHS07','species'),(1631234,449810,'Lutimonas sp. KHS05','species'),(1631235,68287,'Mesorhizobium sp. SDM0103','species'),(1631236,48073,'Microbulbifer sp. KHS06','species'),(1631237,484508,'Ornithinibacillus sp. Eg81205','species'),(1631238,125287,'Ornithinimicrobium sp. KHS04','species'),(1631239,44249,'Paenibacillus sp. EgN2201','species'),(1631240,1541818,'Sedimentitalea todarodis','species'),(1631241,497,'Psychrobacter sp. BM06','species'),(1631242,497,'Psychrobacter sp. ET131','species'),(1631243,97050,'Ruegeria sp. EgM3207','species'),(1631244,13687,'Sphingomonas sp. SDN0101','species'),(1631245,60136,'Sulfitobacter sp. SDM0205','species'),(1631246,68287,'Mesorhizobium sp. STM 4620','species'),(1631247,68287,'Mesorhizobium sp. STM 4623','species'),(1631248,68287,'Mesorhizobium sp. STM 4864','species'),(1631249,68287,'Mesorhizobium sp. STM 4891','species'),(1631250,68287,'Mesorhizobium sp. STM 5072','species'),(1631251,68287,'Mesorhizobium sp. STM 5969','species'),(1631252,68287,'Mesorhizobium sp. STM 5971','species'),(1631253,5498,'Cladosporium sp. PP102B','species'),(1631254,128018,'Elytroderma sp. PP25PR','species'),(1631255,119210,'Influenza A virus (A/swine/Illinois/A01462644/2015(H3N2))','no rank'),(1631256,119210,'Influenza A virus (A/swine/Illinois/A01462663/2015(H3N2))','no rank'),(1631257,119210,'Influenza A virus (A/swine/Illinois/A01462759/2015(H3N2))','no rank'),(1631258,119210,'Influenza A virus (A/swine/Illinois/A01462810/2015(H3N2))','no rank'),(1631259,114727,'Influenza A virus (A/swine/Minnesota/A01469970/2015(H1N1))','no rank'),(1631260,105996,'Occultifur kilbournensis','species'),(1631261,1231296,'Ageratum yellow leaf curl Pakistan alphasatellite','species'),(1631263,1386,'Bacillus sp. GN9','species'),(1631264,497,'Psychrobacter sp. GN3','species'),(1631265,291363,'Lecanicillium sp. 14Lec-2','species'),(1631266,291363,'Lecanicillium sp. 14Lec-3','species'),(1631267,291363,'Lecanicillium sp. 14Lec-4','species'),(1631268,291363,'Lecanicillium sp. 14Lec-5','species'),(1631269,291363,'Lecanicillium sp. 14Lec-6','species'),(1631270,291363,'Lecanicillium sp. 14Lec-7','species'),(1631271,291363,'Lecanicillium sp. 14Lec-8','species'),(1631272,291363,'Lecanicillium sp. 14Lec-9','species'),(1631273,291363,'Lecanicillium sp. 14Lec-10','species'),(1631274,291363,'Lecanicillium sp. 14Lec-11','species'),(1631275,291363,'Lecanicillium sp. 14Lec-12','species'),(1631276,291363,'Lecanicillium sp. 14Lec-13','species'),(1631277,291363,'Lecanicillium sp. 14Lec-17','species'),(1631278,291363,'Lecanicillium sp. 14Lec-18','species'),(1631279,291363,'Lecanicillium sp. 14Lec-19','species'),(1631280,291363,'Lecanicillium sp. 14Lec-20','species'),(1631281,291363,'Lecanicillium sp. 14Lec-21','species'),(1631282,291363,'Lecanicillium sp. 14Lec-23','species'),(1631283,291363,'Lecanicillium sp. 14Lec-25','species'),(1631284,291363,'Lecanicillium sp. 14Lec-26','species'),(1631285,291363,'Lecanicillium sp. 14Lec-27','species'),(1631286,291363,'Lecanicillium sp. 14Lec-28','species'),(1631287,45426,'Ascomycota sp. 14Hir-1','species'),(1631288,45426,'Ascomycota sp. 14Hir-2','species'),(1631289,45426,'Ascomycota sp. 14Hir-3','species'),(1631290,45426,'Ascomycota sp. 14Hir-4','species'),(1631291,291363,'Lecanicillium sp. EM-1','species'),(1631292,291363,'Lecanicillium sp. EM-3-2','species'),(1631293,291363,'Lecanicillium sp. EM-20-2','species'),(1631294,291363,'Lecanicillium sp. EM-21','species'),(1631295,291363,'Lecanicillium sp. EM-16','species'),(1631296,89443,'fungal sp. EM-8','species'),(1631297,29278,'Cloning vector pSLS51','species'),(1631298,29278,'Cloning vector pSLS94','species'),(1631299,168740,'Halitrephes','genus'),(1631300,1631299,'Halitrephes valdiviae','species'),(1631301,1399350,'Calibelemnon','genus'),(1631302,1631301,'Calibelemnon francei','species'),(1631303,70692,'Mulberry mosaic dwarf associated virus','species'),(1631304,235544,'Norovirus 14-H-2/2014/GI.P4/GI.4','no rank'),(1631305,235544,'Norovirus Hu/GI.Pb/GI.6/Kaohsiung/14-A-7/2014/TW','no rank'),(1631306,490043,'Norovirus 06-AM-11/2006/GII.4/Yerseke/2006a','no rank'),(1631307,499193,'Norovirus 06-AV-9/2006/GII.P7/GII.6','no rank'),(1631308,490043,'Norovirus 07-AC-1/2007/GII.P22/GII.5','no rank'),(1631309,490043,'Norovirus 07-AF-1/2007/GII.P22/GII.5','no rank'),(1631310,490043,'Norovirus 07-B-1/2007/GII.4/DenHaag/2006b','no rank'),(1631311,499193,'Norovirus 08-AF-6/2008/GII.P7/GII.6','no rank'),(1631312,499193,'Norovirus 08-AG-1/2008/GII.P7/GII.6','no rank'),(1631313,490043,'Norovirus 08-F-2/2008/GII.4/DenHaag/2006b','no rank'),(1631314,490043,'Norovirus 08-W-1/2008/GII.4/Apeldoorn/2007','no rank'),(1631315,499193,'Norovirus 09-BB-2/2009/GII.P7/GII.6','no rank'),(1631316,490043,'Norovirus 09-BI-2/2009/GII.4/NewOrleans/2009','no rank'),(1631317,490043,'Norovirus 09-N-1/2009/GII.4/DenHaag/2006b','no rank'),(1631318,499193,'Norovirus 11-EH-2/2011/GII.P7/GII.6','no rank'),(1631319,499193,'Norovirus 11-FJ-3/2011/GII.P7/GII.6','no rank'),(1631320,499193,'Norovirus 11-FJ-5/2011/GII.P7/GII.6','no rank'),(1631321,490043,'Norovirus 11-FM-1/2011/GII.P22/GII.5','no rank'),(1631322,490043,'Norovirus 12-AY-1/2012/GII.4/NewOrleans/2009','no rank'),(1631323,490043,'Norovirus 12-AY-2/2012/GII.4/NewOrleans/2009','no rank'),(1631324,490043,'Norovirus 12-BA-1/2012/GII.Pe/GII.4/Sydney','no rank'),(1631325,490043,'Norovirus 12-C-3/2012/GII.P7/GII.6','no rank'),(1631326,490043,'Norovirus 12-CG-2-4/2012/GII.Pe/GII.4/Sydney','no rank'),(1631327,490043,'Norovirus 13-Z-2/2013/GII.Pe/GII.4/Sydney','no rank'),(1631328,490043,'Norovirus 14-A-7/2014/GII.P22/GII.5','no rank'),(1631329,490043,'Norovirus 14-AL-1/2014/GII.P16/GII.13','no rank'),(1631330,490043,'Norovirus 14-M-1/2014/GII.P16/GII.13','no rank'),(1631331,490043,'Norovirus Hu/GII.P16/GII.13/New/Taipei/13-BA-1/2013/TW','no rank'),(1631332,490043,'Norovirus Hu/GII.P22/GII.5/Kaohsiung/12-AV-1/2012/TW','no rank'),(1631333,490043,'Norovirus Hu/GII.P22/GII.5/Taoyuan/12-BB-4/2012/TW','no rank'),(1631334,490043,'Norovirus Hu/GII.P7/GII.6/Hualien/14-AR-1/2014/TW','no rank'),(1631335,490043,'Norovirus Hu/GII.P7/GII.6/Kaohsiung/14-AI-1/2014/TW','no rank'),(1631336,490043,'Norovirus Hu/GII.P7/GII.6/Kaohsiung/14-AK-1/2014/TW','no rank'),(1631337,490043,'Norovirus Hu/GII.P7/GII.6/Kaohsiung/14-Z-2/2014/TW','no rank'),(1631338,490043,'Norovirus Hu/GII.P7/GII.6/New/Taipei/14-AG-3/2014/TW','no rank'),(1631339,27372,'Acaulospora sp. AF-2015','species'),(1631340,27372,'Acaulospora excavata','species'),(1631341,352880,'Acervus sp. HMAS 271281','species'),(1631342,415580,'Dicephalospora sp. WWYZ-2015','species'),(1631343,54683,'Lanzia sp. WWYZ-2015','species'),(1631344,5133,'Nectria sp. WWYZ-2015','species'),(1631345,39779,'Clostridiales bacterium mt7','species'),(1631346,197483,'Bacillaceae bacterium mt6','species'),(1631347,893,'Desulfobulbus sp. A1','species'),(1631348,893,'Desulfobulbus sp. A2','species'),(1631349,893,'Desulfobulbus sp. A3','species'),(1631350,893,'Desulfobulbus sp. A5','species'),(1631351,893,'Desulfobulbus sp. N2','species'),(1631352,893,'Desulfobulbus sp. N3','species'),(1631353,1036803,'Lonchura atricapilla jagori','subspecies'),(1631356,745364,'Luteipulveratus sp. C296001','species'),(1631357,85635,'\'Dimocarpus longan\' witches\'-broom phytoplasma','species'),(1631358,3569,'Dianthus arenarius subsp. bohemicus x Dianthus carthusianorum','species'),(1631359,1483687,'Seminemacheilus lendlii','species'),(1631360,7329,'Leucophenga albiceps','species'),(1631361,7329,'Leucophenga concilia','species'),(1631362,7329,'Leucophenga confluens','species'),(1631363,7329,'Leucophenga meijerei','species'),(1631364,7329,'Leucophenga nigriventris','species'),(1631365,7329,'Leucophenga rectinervis','species'),(1631366,7329,'Leucophenga rimbickana','species'),(1631367,7329,'Leucophenga salatigae','species'),(1631368,7329,'Leucophenga shillongensis','species'),(1631369,1350,'Enterococcus sp. 1284_F05','species'),(1631370,1350,'Enterococcus sp. 1547_E05','species'),(1631371,1350,'Enterococcus sp. 347_D01','species'),(1631372,1350,'Enterococcus sp. 919_B01','species'),(1631373,1578,'Lactobacillus sp. 1265_F04','species'),(1631374,1578,'Lactobacillus sp. 1311_H05','species'),(1631375,1578,'Lactobacillus sp. 906_E02','species'),(1631376,151293,'Tricholomopsis sp. IB-2015a','species'),(1631377,151293,'Tricholomopsis sp. IB-2015b','species'),(1631378,465169,'Anomalophylla sp. LW1296','species'),(1631379,465245,'Gynaecoserica sp. LW1134','species'),(1631380,360073,'Maladera sp. LW1018','species'),(1631381,360073,'Maladera sp. LW1043','species'),(1631382,360073,'Maladera sp. LW1075','species'),(1631383,360073,'Maladera sp. LW1128','species'),(1631384,360073,'Maladera sp. LW1158','species'),(1631385,360073,'Maladera sp. LW1160','species'),(1631386,360073,'Maladera sp. LW1173','species'),(1631387,360073,'Maladera sp. LW1185','species'),(1631388,360073,'Maladera sp. LW1201','species'),(1631389,360073,'Maladera sp. LW1221','species'),(1631390,360073,'Maladera sp. LW1249','species'),(1631391,360073,'Maladera sp. LW1263','species'),(1631392,360073,'Maladera sp. LW1289','species'),(1631393,360073,'Maladera sp. LW1290','species'),(1631394,360073,'Maladera sp. LW1302','species'),(1631395,360073,'Maladera sp. LW1303','species'),(1631396,360073,'Maladera sp. LW1341','species'),(1631397,360073,'Maladera sp. LW1342','species'),(1631398,360073,'Maladera sp. LW1357','species'),(1631399,360073,'Maladera sp. LW1370','species'),(1631400,360073,'Maladera sp. LW1375','species'),(1631401,465008,'Microserica sp. LW1079','species'),(1631402,465008,'Microserica sp. LW1264','species'),(1631403,465008,'Microserica sp. LW1321','species'),(1631404,465293,'Neoserica sp. LW1017','species'),(1631405,465293,'Neoserica sp. LW1025','species'),(1631406,465293,'Neoserica sp. LW1032','species'),(1631407,465293,'Neoserica sp. LW1056','species'),(1631408,465293,'Neoserica sp. LW1080','species'),(1631409,465293,'Neoserica sp. LW1110','species'),(1631410,465293,'Neoserica sp. LW1124','species'),(1631411,465293,'Neoserica sp. LW1148','species'),(1631412,465293,'Neoserica sp. LW1180','species'),(1631413,465293,'Neoserica sp. LW1183','species'),(1631414,465293,'Neoserica sp. LW1194','species'),(1631415,465293,'Neoserica sp. LW1279','species'),(1631416,465293,'Neoserica sp. LW1307','species'),(1631417,465293,'Neoserica sp. LW1319','species'),(1631418,465293,'Neoserica sp. LW1323','species'),(1631419,465293,'Neoserica sp. LW1324','species'),(1631420,465293,'Neoserica sp. LW1330','species'),(1631421,465293,'Neoserica sp. LW1364','species'),(1631422,478147,'Nipponoserica sp. LW1014','species'),(1631423,465322,'Pachyserica sp. LW1163','species'),(1631424,465322,'Pachyserica sp. LW1298','species'),(1631425,360075,'Serica sp. LW1034','species'),(1631426,360075,'Serica sp. LW1065','species'),(1631427,360075,'Serica sp. LW1073','species'),(1631428,360075,'Serica sp. LW1095','species'),(1631429,360075,'Serica sp. LW1096','species'),(1631430,360075,'Serica sp. LW1098','species'),(1631431,360075,'Serica sp. LW1119','species'),(1631432,360075,'Serica sp. LW1122','species'),(1631433,360075,'Serica sp. LW1136','species'),(1631434,360075,'Serica sp. LW1140','species'),(1631435,360075,'Serica sp. LW1156','species'),(1631436,360075,'Serica sp. LW1162','species'),(1631437,360075,'Serica sp. LW1188','species'),(1631438,360075,'Serica sp. LW1273','species'),(1631439,360075,'Serica sp. LW1309','species'),(1631440,360075,'Serica sp. LW1353','species'),(1631441,360075,'Serica sp. LW1365','species'),(1631442,465337,'Tetraserica sp. LW1066','species'),(1631443,465337,'Tetraserica sp. LW1076','species'),(1631444,465337,'Tetraserica sp. LW1109','species'),(1631445,465337,'Tetraserica sp. LW1129','species'),(1631446,465337,'Tetraserica sp. LW1216','species'),(1631447,465337,'Tetraserica sp. LW1247','species'),(1631448,465337,'Tetraserica sp. LW1257','species'),(1631449,465337,'Tetraserica sp. LW1277','species'),(1631450,465337,'Tetraserica sp. LW1316','species'),(1631451,360072,'Amiserica','genus'),(1631452,1631451,'Amiserica sp. LW1016','species'),(1631453,1631451,'Amiserica sp. LW1186','species'),(1631454,360072,'Eumaladera','genus'),(1631455,1631454,'Eumaladera sp. LW1022','species'),(1631456,360072,'Gastroserica','genus'),(1631457,1631456,'Gastroserica sp. LW1104','species'),(1631458,1631456,'Gastroserica sp. LW1274','species'),(1631459,1631456,'Gastroserica sp. LW1278','species'),(1631460,1631456,'Gastroserica sp. LW1313','species'),(1631461,1631456,'Gastroserica sp. LW1399','species'),(1631462,360072,'Lasioserica','genus'),(1631463,1631462,'Lasioserica sp. LW1062','species'),(1631464,1631462,'Lasioserica sp. LW1181','species'),(1631465,1631462,'Lasioserica sp. LW1182','species'),(1631466,1631462,'Lasioserica sp. LW1390','species'),(1631467,360072,'Trioserica','genus'),(1631468,1631467,'Trioserica sp. LW1304','species'),(1631469,381217,'Abrodictyum sp. JYD-2015a','species'),(1631470,381217,'Abrodictyum sp. JYD-2015b','species'),(1631471,381217,'Abrodictyum pachyphlebium','species'),(1631472,49542,'Trichomanes boivinii','species'),(1631473,49542,'Trichomanes cupressoides','species'),(1631474,49542,'Trichomanes guineense','species'),(1631475,49542,'Trichomanes madagascariense','species'),(1631476,49542,'Trichomanes milnei','species'),(1631477,33882,'Microbacterium rhizomatis','species'),(1631478,1631454,'Eumaladera subrugata','species'),(1631479,1631456,'Gastroserica fanjingensis','species'),(1631480,1631456,'Gastroserica guizhouana','species'),(1631481,1631456,'Gastroserica impressicollis','species'),(1631482,1631456,'Gastroserica kabakovi','species'),(1631483,1631462,'Lasioserica dragon','species'),(1631484,360073,'Maladera rotunda','species'),(1631485,360073,'Maladera taiwana','species'),(1631486,465008,'Microserica fukiensis','species'),(1631487,465293,'Neoserica fukiensis','species'),(1631488,465293,'Neoserica ursina','species'),(1631489,465322,'Pachyserica albosignata','species'),(1631490,360075,'Serica daliensis','species'),(1631491,360075,'Serica emeishanica','species'),(1631492,360075,'Serica jindrai','species'),(1631493,360075,'Serica kingdoni','species'),(1631494,360075,'Serica maculosa','species'),(1631495,360075,'Serica nebulosa','species'),(1631496,360075,'Serica solivaga','species'),(1631497,360075,'Serica sudhausi','species'),(1631498,360075,'Serica tryznai','species'),(1631499,360075,'Serica wrasei','species'),(1631500,1631467,'Trioserica maculipennis','species'),(1631501,465169,'Anomalophylla huashanica','species'),(1631502,32008,'Burkholderia sp. YX02','species'),(1631503,103193,'Tricholomataceae sp. YXD-2015','species'),(1631504,1322061,'Rhizoctonia sp. CNPAF_0028','species'),(1631505,1322061,'Rhizoctonia sp. CNPAF_0029','species'),(1631506,1322061,'Rhizoctonia sp. CNPAF_0030','species'),(1631507,1322061,'Rhizoctonia sp. CNPAF_0033','species'),(1631508,1322061,'Rhizoctonia sp. CNPAF_0036','species'),(1631509,1322061,'Rhizoctonia sp. CNPAF_0039','species'),(1631510,1322061,'Rhizoctonia sp. CNPAF_0039_1','species'),(1631511,1322061,'Rhizoctonia sp. CNPAF_0039_2','species'),(1631512,1322061,'Rhizoctonia sp. CNPAF_0042','species'),(1631513,1322061,'Rhizoctonia sp. CNPAF_0043','species'),(1631514,1322061,'Rhizoctonia sp. CNPAF_0044','species'),(1631515,1322061,'Rhizoctonia sp. CNPAF_0044_2','species'),(1631516,1322061,'Rhizoctonia sp. CNPAF_0045','species'),(1631517,1322061,'Rhizoctonia sp. CNPAF_0049','species'),(1631518,1322061,'Rhizoctonia sp. CNPAF_0053','species'),(1631519,1322061,'Rhizoctonia sp. CNPAF_0054','species'),(1631520,1322061,'Rhizoctonia sp. CNPAF_0055','species'),(1631521,1322061,'Rhizoctonia sp. CNPAF_0056','species'),(1631522,1322061,'Rhizoctonia sp. CNPAF_0058','species'),(1631523,1322061,'Rhizoctonia sp. CNPAF_0061','species'),(1631524,1322061,'Rhizoctonia sp. CNPAF_0062','species'),(1631525,1322061,'Rhizoctonia sp. CNPAF_0067','species'),(1631526,1322061,'Rhizoctonia sp. CNPAF_0070','species'),(1631527,1322061,'Rhizoctonia sp. CNPAF_0076','species'),(1631528,1322061,'Rhizoctonia sp. CNPAF_0080','species'),(1631529,1322061,'Rhizoctonia sp. CNPAF_0093','species'),(1631530,1322061,'Rhizoctonia sp. CNPAF_0095','species'),(1631531,1322061,'Rhizoctonia sp. CNPAF_0113','species'),(1631532,1322061,'Rhizoctonia sp. CNPAF_0138','species'),(1631533,1322061,'Rhizoctonia sp. CNPAF_0141','species'),(1631534,1322061,'Rhizoctonia sp. CNPAF_0143','species'),(1631535,1322061,'Rhizoctonia sp. CNPAF_0149','species'),(1631536,1322061,'Rhizoctonia sp. CNPAF_0152','species'),(1631537,1322061,'Rhizoctonia sp. CNPAF_0211','species'),(1631538,1322061,'Rhizoctonia sp. CNPAF_0212','species'),(1631539,169988,'Desmoncus prunifer','species'),(1631540,131290,'Reinhardtia latisecta','species'),(1631541,145670,'Astrocaryum sp. 1 AWM-2015','species'),(1631542,145670,'Astrocaryum sp. 2 AWM-2015','species'),(1631543,34111,'Monoraphidium sp. NS16','species'),(1631544,154466,'Bactris cf. maraja FTBG Acc. 84101H','species'),(1631545,154466,'Bactris sp. BRG NY Tiwari et al. 2223','species'),(1631547,53545,'Ochlerotatus angustivittatus','species'),(1631548,7182,'Psorophora (Grabhamia) sp. RHL-2015','species'),(1631549,53527,'Culex salinarius group sp. RHL-2015','species'),(1631550,189831,'long-tailed grass lizard adenovirus 1','species'),(1631551,189831,'short-tailed pygmy chameleon adenovirus 1','species'),(1631552,189831,'white-throated monitor adenovirus 1','species'),(1631553,126727,'Bonamia sp. ex Ostrea chilensis IA-2015','species'),(1631554,889872,'Bovine nidovirus TCH5','species'),(1631555,1421714,'Aquatica ficta','species'),(1631556,129337,'Geobacillus sp. ZGt-1','species'),(1631557,649395,'Cryptosporidium sp. LX-2015','species'),(1631558,1322215,'Canthocamptus staphylinus','species'),(1631560,45426,'Ascomycota sp. A0668','species'),(1631561,45426,'Ascomycota sp. A0623','species'),(1631562,45426,'Ascomycota sp. A0624','species'),(1631563,45426,'Ascomycota sp. A0666','species'),(1631564,45426,'Ascomycota sp. A0670','species'),(1631565,96453,'Nodulisporium sp. A0600','species'),(1631566,37463,'Phoma sp. A0638','species'),(1631567,34399,'Phomopsis sp. A0603','species'),(1631568,34399,'Phomopsis sp. A0607','species'),(1631569,34399,'Phomopsis sp. A0616','species'),(1631570,173379,'Phycopeltis sp. YN1202','species'),(1631571,113204,'Mazus alpinus','species'),(1631572,113204,'Mazus fauriei','species'),(1631573,107,'Spirosoma pulveris','species'),(1631574,80865,'Delftia sp. mr1','species'),(1631575,40323,'Stenotrophomonas sp. RB1A','species'),(1631576,40323,'Stenotrophomonas sp. RB1B','species'),(1631577,40323,'Stenotrophomonas sp. RB1C','species'),(1631578,40323,'Stenotrophomonas sp. RB1E','species'),(1631579,1386,'Bacillus sp. AR03','species'),(1631580,1386,'Bacillus sp. AR17','species'),(1631581,1386,'Bacillus sp. AR40-1','species'),(1631582,1386,'Bacillus sp. AR98','species'),(1631583,1386,'Bacillus sp. AR138','species'),(1631584,1386,'Bacillus sp. AR141','species'),(1631585,1386,'Bacillus sp. AR349-1','species'),(1631586,1386,'Bacillus sp. AR349-2','species'),(1631587,1386,'Bacillus sp. AR352','species'),(1631588,1386,'Bacillus sp. AR384','species'),(1631589,1386,'Bacillus sp. AR391','species'),(1631590,1386,'Bacillus sp. AR398','species'),(1631591,1386,'Bacillus sp. AR401','species'),(1631592,1386,'Bacillus sp. AR408','species'),(1631593,1386,'Bacillus sp. AR409','species'),(1631594,1386,'Bacillus sp. AR426','species'),(1631595,1386,'Bacillus sp. AR434-1','species'),(1631596,1386,'Bacillus sp. AR463','species'),(1631597,1386,'Bacillus sp. AR491','species'),(1631598,1386,'Bacillus sp. AR493','species'),(1631599,44249,'Paenibacillus sp. AR247','species'),(1631600,44249,'Paenibacillus sp. AR460-1','species'),(1631601,44249,'Paenibacillus sp. AR485','species'),(1631602,44249,'Paenibacillus sp. AR489','species'),(1631603,55080,'Brevibacillus sp. AR460-2','species'),(1631604,1279,'Staphylococcus sp. AR230','species'),(1631605,1279,'Staphylococcus sp. AR362','species'),(1631606,33882,'Microbacterium sp. AR462-2','species'),(1631607,33877,'Agromyces sp. AR488','species'),(1631608,286,'Pseudomonas sp. AR429','species'),(1631609,286,'Pseudomonas sp. AR447','species'),(1631610,286,'Pseudomonas sp. AR462-1','species'),(1631611,286,'Pseudomonas sp. AR470','species'),(1631612,286,'Pseudomonas sp. AR471','species'),(1631613,286,'Pseudomonas sp. AR490','species'),(1631614,286,'Pseudomonas sp. AR492-2','species'),(1631615,222,'Achromobacter sp. AR476-1','species'),(1631616,222,'Achromobacter sp. AR476-2','species'),(1631617,547,'Enterobacter sp. AR451','species'),(1631618,59732,'Chryseobacterium sp. AR11','species'),(1631619,16107,'Hemerocallis sp. K1','species'),(1631620,16107,'Hemerocallis sp. K8','species'),(1631621,16107,'Hemerocallis sp. F1','species'),(1631622,16107,'Hemerocallis sp. F2','species'),(1631623,16107,'Hemerocallis graminea','species'),(1631624,357,'Agrobacterium sp. CFBP 6927','species'),(1631625,357,'Agrobacterium sp. CIP 107443','species'),(1631626,357,'Agrobacterium sp. CIP 107444','species'),(1631627,357,'Agrobacterium sp. CIP 497-74','species'),(1631628,357,'Agrobacterium sp. Hayward 0363','species'),(1631629,357,'Agrobacterium sp. NCPPB 925','species'),(1631630,357,'Agrobacterium sp. TT111','species'),(1631631,357,'Agrobacterium sp. Zutra 3/1','species'),(1631632,482232,'Borghiella andersenii','species'),(1631633,35169,'Corallina sp. 2015-SOC','species'),(1631634,35169,'Corallina sp. 2015-SOF','species'),(1631635,35169,'Corallina sp. 2015-SOA','species'),(1631636,35169,'Corallina sp. 2015-SOB','species'),(1631637,35169,'Corallina sp. 2015-SOE','species'),(1631638,35169,'Corallina sp. 2015-SOD','species'),(1631639,5149,'Chaetomium sp. 88194','species'),(1631640,5506,'Fusarium sp. fk4','species'),(1631641,5506,'Fusarium sp. fk6','species'),(1631642,5506,'Fusarium sp. fk12','species'),(1631643,114727,'Influenza A virus (A/swine/Iowa/A01489235/2015(H1N1))','no rank'),(1631644,114727,'Influenza A virus (A/swine/Minnesota/A01489097/2015(H1N1))','no rank'),(1631645,11520,'Influenza B virus (B/Jiangsu/01/2015)','no rank'),(1631646,152643,'Caliciopsis beckhausii','species'),(1631647,152643,'Caliciopsis valentina','species'),(1631648,47198,'Otidea integra','species'),(1631649,528,'Ochrobactrum sp. IPN-TB','species'),(1631650,165697,'Sphingopyxis sp. IPN-TE','species'),(1631651,29278,'Transposon donor vector pRZ102','species'),(1631652,29278,'Transposon donor vector pRZ103','species'),(1631653,29278,'Transposon donor vector pRZ106','species'),(1631654,29278,'Transposon donor vector pRZ49','species'),(1631655,29278,'Transposon donor vector pRZ98','species'),(1631656,29278,'Transposon donor vector pRZ99','species'),(1631657,330956,'Hippasa madraspatana','species'),(1631658,571328,'Philonome euryarga','species'),(1631660,94231,'Epinephelus lanceolatus x Epinephelus fuscoguttatus','species'),(1631661,11978,'Feline calicivirus SH','no rank'),(1631664,377433,'Haptoglossa sp. UK','species'),(1631665,65356,'Albugo lepigoni','species'),(1631666,22140,'Sirdavidia','genus'),(1631667,1631666,'Sirdavidia solannona','species'),(1631668,57285,'Leucophenga sp. 1 HWC-2015','species'),(1631669,57285,'Leucophenga sp. 2 HWC-2015','species'),(1631670,57285,'Leucophenga sp. 3 HWC-2015','species'),(1631671,57285,'Leucophenga sp. 4 HWC-2015','species'),(1631672,57285,'Leucophenga sp. 5 HWC-2015','species'),(1631673,57285,'Leucophenga sp. 6 HWC-2015','species'),(1631674,57285,'Leucophenga sp. 7 HWC-2015','species'),(1631675,57285,'Leucophenga sp. 8 HWC-2015','species'),(1631676,57285,'Leucophenga sp. 9 HWC-2015','species'),(1631677,57285,'Leucophenga sp. 10 HWC-2015','species'),(1631678,57285,'Leucophenga sp. 11 HWC-2015','species'),(1631679,57285,'Leucophenga sp. 12 HWC-2015','species'),(1631680,375240,'Marlierea aff. subacuminata VGS-2015','species'),(1631681,375240,'Marlierea antonia','species'),(1631682,375240,'Marlierea caudata','species'),(1631683,375240,'Marlierea dimorpha','species'),(1631684,375240,'Marlierea glabra','species'),(1631685,375240,'Marlierea neuwiedeana','species'),(1631686,375240,'Marlierea riedeliana','species'),(1631687,375240,'Marlierea subacuminata','species'),(1631688,375240,'Marlierea teuscheriana','species'),(1631689,375240,'Marlierea umbraticola','species'),(1631691,375249,'Myrcia plusiantha','species'),(1631694,375249,'Myrcia aff. regeliana VGS-2015','species'),(1631695,375249,'Myrcia aff. amazonica VGS-2015','species'),(1631696,375249,'Myrcia aff. plusiantha VGS-2015','species'),(1631697,375249,'Myrcia aff. subobliqua VGS-2015','species'),(1631698,375249,'Myrcia aff. truncata VGS-2015','species'),(1631699,375249,'Myrcia cuprea','species'),(1631700,375249,'Myrcia follii','species'),(1631701,375249,'Myrcia grandis','species'),(1631702,375249,'Myrcia hirtiflora','species'),(1631703,375249,'Myrcia laxiflora','species'),(1631704,375249,'Myrcia limae','species'),(1631705,375249,'Myrcia magnifolia','species'),(1631706,375249,'Myrcia marianae','species'),(1631707,375249,'Myrcia minutiflora','species'),(1631708,375249,'Myrcia polyantha','species'),(1631709,375249,'Myrcia pseudomarlierea','species'),(1631710,375249,'Myrcia riodocensis','species'),(1631711,375249,'Myrcia sp. 1 VGS-2015','species'),(1631712,375249,'Myrcia sp. 10 VGS-2015','species'),(1631713,375249,'Myrcia sp. 11 VGS-2015','species'),(1631714,375249,'Myrcia sp. 12 VGS-2015','species'),(1631715,375249,'Myrcia sp. 13 VGS-2015','species'),(1631716,375249,'Myrcia sp. 14 VGS-2015','species'),(1631717,375249,'Myrcia sp. 15 VGS-2015','species'),(1631718,375249,'Myrcia sp. 16 VGS-2015','species'),(1631719,375249,'Myrcia sp. 17 VGS-2015','species'),(1631720,375249,'Myrcia sp. 2 VGS-2015','species'),(1631721,375249,'Myrcia sp. 3 VGS-2015','species'),(1631722,375249,'Myrcia sp. 5 VGS-2015','species'),(1631723,375249,'Myrcia sp. 6 VGS-2015','species'),(1631724,375249,'Myrcia sp. 7 VGS-2015','species'),(1631725,375249,'Myrcia sp. 8 VGS-2015','species'),(1631726,375249,'Myrcia sp. 9 VGS-2015','species'),(1631727,375249,'Myrcia tetraphylla','species'),(1631728,420628,'Plinia cordifolia','species'),(1631729,420628,'Plinia nana','species'),(1631730,57285,'Echinorhynchus cf. bothniensis MTW-2015','species'),(1631731,57285,'Echinorhynchus gadi complex sp. III MTW-2015','species'),(1631732,344005,'Trematomus polyomavirus 1','species'),(1631733,67676,'Microsporidia sp. NIK-1s_mys','species'),(1631734,67676,'Microsporidia sp. NIK-55Dp','species'),(1631735,67676,'Microsporidia sp. NIK-57Sl','species'),(1631736,67676,'Microsporidia sp. NIK-60Pd','species'),(1631737,67676,'Microsporidia sp. NIK-61Pp','species'),(1631738,67676,'Microsporidia sp. NIK-63Ec','species'),(1631739,67676,'Microsporidia sp. NIK-64So','species'),(1631740,67676,'Microsporidia sp. VIK-52Pr','species'),(1631742,375240,'Marlierea aff. montana VGS-2015','species'),(1631743,1696,'Brevibacterium sp. cv3','species'),(1631744,175855,'Fuscoporia atlantica','species'),(1631745,47527,'Anodonta euscaphys','species'),(1631746,1276198,'Grammothelopsis puiggarii','species'),(1631747,5629,'Laetiporus squalidus','species'),(1631748,81053,'Rigidoporus lineatus','species'),(1631749,40451,'Trichaptum sector','species'),(1631751,179940,'Bythiospeum hungaricum','species'),(1631752,179940,'Bythiospeum cf. gebhardti ZF-2015','species'),(1631753,4275,'Polygala balduinii x Polygala ramosa','species'),(1631754,4275,'Polygala rugelii x Polygala lutea','species'),(1631756,314504,'Orthopyxis caliculata','species'),(1631757,314506,'Campanularia subantarctica','species'),(1631760,137615,'environmental samples','no rank'),(1631761,1631760,'uncultured Diachea','species'),(1631762,1173721,'uncultured Badhamia','species'),(1631763,1173717,'uncultured Mucilago','species'),(1631764,33677,'environmental samples','no rank'),(1631765,1631764,'uncultured Comandonia','species'),(1631766,442266,'Euptera fallax','species'),(1631767,442266,'Euptera grepi','species'),(1631768,442266,'Euptera miranda','species'),(1631769,442266,'Euptera mirifica','species'),(1631770,47,'Archangium sp. GNDU S221','species'),(1631771,83461,'Corallococcus sp. GNDU S219','species'),(1631772,83461,'Corallococcus sp. GNDU S220','species'),(1631773,42,'Cystobacter sp. GNDU S186','species'),(1631774,42,'Cystobacter sp. GNDU S198','species'),(1631775,42,'Cystobacter sp. GNDU S213','species'),(1631776,42,'Cystobacter sp. GNDU S217','species'),(1631777,42,'Cystobacter sp. GNDU S223','species'),(1631778,42,'Cystobacter sp. GNDU S230','species'),(1631779,32,'Myxococcus sp. GNDU S215','species'),(1631780,32,'Myxococcus sp. GNDU S234','species'),(1631781,104738,'Marphysa gravelyi','species'),(1631782,75800,'Coelastrella sp. NMSU','species'),(1631783,555408,'environmental samples','no rank'),(1631784,1631783,'Uncultured Balamuthia','species'),(1631785,208471,'environmental samples','no rank'),(1631786,1631785,'uncultured Arcyria','species'),(1631787,75558,'Physaloptera mirandai','species'),(1631788,217735,'Marsenina','genus'),(1631789,1631788,'Marsenina zadei','species'),(1631790,217735,'Onchidiopsis','genus'),(1631791,1631790,'Onchidiopsis clarki','species'),(1631792,29278,'Cloning vector pDONRpEX18Ap','species'),(1631793,29278,'Cloning vector pDONRpEX18Gm','species'),(1631794,29278,'Cloning vector pDONRpEX18Tc','species'),(1631795,29278,'Cloning vector pEX18gmGW','species'),(1631797,3087,'Scenedesmus sp. UAZ Raceway','species'),(1631798,644269,'Kumanoa montagnei','species'),(1631799,67899,'Lemanea sp. MLV-2015','species'),(1631800,101921,'Nemalionopsis sp. MLV-2015','species'),(1631801,31375,'Paralemanea sp. MLV-2015','species'),(1631802,67960,'Thorea sp. MLV-2015','species'),(1631803,112093,'Brevilegnia longicaulis','species'),(1631804,1631785,'uncultured Calomyxa','species'),(1631805,1631785,'uncultured Cornuvia','species'),(1631807,1631808,'uncultured Cribraria','species'),(1631808,211104,'environmental samples','no rank'),(1631809,1631808,'uncultured Dictydiaethalium','species'),(1631810,1631808,'uncultured Lycogala','species'),(1631812,450425,'Fusarium cf. incarnatum M-12-0203-A1','species'),(1631813,1631785,'uncultured Prototrichia','species'),(1631814,1631808,'uncultured Reticularia','species'),(1631815,1631785,'uncultured Trichia','species'),(1631816,490041,'Norovirus Hu/GII.3/SW4/2012/TN','no rank'),(1631817,1631808,'uncultured bright spored 1','species'),(1631818,1631808,'uncultured bright spored 2','species'),(1631821,49237,'Chaetoceros holsaticus','species'),(1631823,49237,'Chaetoceros salsugineus','species'),(1631826,154619,'Berthellina delicata','species'),(1631827,71292,'Berthella ocellata','species'),(1631828,71292,'Berthella sp. AV-2014a','species'),(1631829,71292,'Berthella sp. AV-2014b','species'),(1631830,71292,'Berthella sp. AV-2014c','species'),(1631831,157720,'Pleurobranchus albiguttatus','species'),(1631832,157720,'Pleurobranchus areolatus','species'),(1631833,157720,'Pleurobranchus digueti','species'),(1631834,157720,'Pleurobranchus forskalii','species'),(1631835,157720,'Pleurobranchus grandis','species'),(1631836,157720,'Pleurobranchus mamillatus','species'),(1631837,157720,'Pleurobranchus nigropunctatus','species'),(1631838,157720,'Pleurobranchus peronii','species'),(1631839,157720,'Pleurobranchus testudinarius','species'),(1631840,157720,'Pleurobranchus varians','species'),(1631841,157720,'Pleurobranchus weberi','species'),(1631842,71291,'Pleurehdera','genus'),(1631843,1631842,'Pleurehdera haraldi','species'),(1631845,13336,'Annona macroprophyllata','species'),(1631846,1496372,'Pachyphlodes depressus','species'),(1631847,89443,'fungal sp. FA-2015','species'),(1631850,1029631,'environmental samples','no rank'),(1631851,1631850,'uncultured Amnibacterium sp.','species'),(1631854,92862,'Pleosporales sp. M1C','species'),(1631855,5455,'Colletotrichum cf. boninense Co1','species'),(1631856,5455,'Colletotrichum cf. acutatum R1','species'),(1631857,34399,'Phomopsis sp. Pho1','species'),(1631858,34399,'Phomopsis sp. Pho2','species'),(1631859,121621,'Phyllosticta sp. Ph1','species'),(1631860,121621,'Phyllosticta sp. Ph3','species'),(1631861,5598,'Alternaria sp. M1CAl','species'),(1631862,37840,'Pestalotiopsis sp. Pe1L','species'),(1631863,37840,'Pestalotiopsis sp. Pe1D','species'),(1631864,37840,'Pestalotiopsis sp. Pe2','species'),(1631865,37840,'Pestalotiopsis sp. Pe4','species'),(1631866,89443,'fungal sp. W2','species'),(1631867,89443,'fungal sp. W3','species'),(1631868,89443,'fungal sp. A-Tan','species'),(1631870,89443,'fungal sp. W2p','species'),(1631871,46255,'Weissella jogaejeotgali','species'),(1631872,13625,'Paeonia ostii x Paeonia suffruticosa','species'),(1631873,1350,'Enterococcus sp. JC319','species'),(1631875,1883,'Streptomyces sp. CWA1','species'),(1631876,1883,'Streptomyces sp. CWA2','species'),(1631877,447467,'Simiduia sp. TM-2','species'),(1631878,114295,'Rickettsia sp. ZJ50','species'),(1631879,114295,'Rickettsia sp. ZJ60','species'),(1631880,114295,'Rickettsia sp. ZJ64','species'),(1631881,114295,'Rickettsia sp. ZJ66','species'),(1631882,114295,'Rickettsia sp. ZJ72','species'),(1631883,114295,'Rickettsia sp. ZJ76','species'),(1631884,114295,'Rickettsia sp. ZJ80','species'),(1631885,114295,'Rickettsia sp. ZJ99','species'),(1631886,768,'Anaplasma sp. ZJ23','species'),(1631887,768,'Anaplasma sp. ZJ65','species'),(1631888,583,'Proteus sp. BAB-4382','species'),(1631889,49928,'bacterium CS27','species'),(1631893,953,'Wolbachia endosymbiont of Andrena clarkella','species'),(1631894,953,'Wolbachia endosymbiont of Andrena ruficrus','species'),(1631895,953,'Wolbachia endosymbiont of Andrena vaga','species'),(1631896,953,'Wolbachia endosymbiont of Andrena viridescens','species'),(1631897,953,'Wolbachia endosymbiont of Bombus pascuorum','species'),(1631898,953,'Wolbachia endosymbiont of Colletes fodiens','species'),(1631899,953,'Wolbachia endosymbiont of Colletes halophilus','species'),(1631900,953,'Wolbachia endosymbiont of Epeolus variegatus','species'),(1631901,953,'Wolbachia endosymbiont of Halictus tumulorum','species'),(1631902,953,'Wolbachia endosymbiont of Hylaeus angustatus','species'),(1631903,953,'Wolbachia endosymbiont of Hylaeus communis','species'),(1631904,953,'Wolbachia endosymbiont of Hylaeus confusus','species'),(1631905,953,'Wolbachia endosymbiont of Hylaeus gracilicornis','species'),(1631906,953,'Wolbachia endosymbiont of Hylaeus leptocephalus','species'),(1631907,953,'Wolbachia endosymbiont of Hylaeus styriacus','species'),(1631908,953,'Wolbachia endosymbiont of Hylaeus variegatus','species'),(1631909,953,'Wolbachia endosymbiont of Lasioglossum costulatum','species'),(1631910,953,'Wolbachia endosymbiont of Lasioglossum laticeps','species'),(1631911,953,'Wolbachia endosymbiont of Lasioglossum leucozonium','species'),(1631912,953,'Wolbachia endosymbiont of Lasioglossum morio','species'),(1631913,953,'Wolbachia endosymbiont of Lasioglossum punctatissimum','species'),(1631914,953,'Wolbachia endosymbiont of Lasioglossum semilucens','species'),(1631915,953,'Wolbachia endosymbiont of Lasioglossum villosulum','species'),(1631916,953,'Wolbachia endosymbiont of Nomada flavopicta','species'),(1631917,953,'Wolbachia endosymbiont of Nomada moeschleri','species'),(1631918,953,'Wolbachia endosymbiont of Rophites quinquespinosus','species'),(1631919,114295,'Rickettsia endosymbiont of Halictus subauratus','species'),(1631920,114295,'Rickettsia endosymbiont of Halictus tumulorum','species'),(1631921,114295,'Rickettsia endosymbiont of Lasioglossum laticeps','species'),(1631922,114295,'Rickettsia endosymbiont of Lasioglossum pauxillum','species'),(1631923,114295,'Rickettsia endosymbiont of Lasioglossum semilucens','species'),(1631924,114295,'Rickettsia endosymbiont of Lasioglossum zonulum','species'),(1631925,637,'Arsenophonus endosymbiont of Colletes cunicularius','species'),(1631926,637,'Arsenophonus endosymbiont of Colletes halophilus','species'),(1631927,637,'Arsenophonus endosymbiont of Colletes hederae','species'),(1631932,33185,'Auxarthron sp. TUD1D214','species'),(1631933,5149,'Chaetomium sp. TUD1D25','species'),(1631934,5506,'Fusarium sp. TUD1D211','species'),(1631935,434,'Acetobacter sp. \'CIFT MFB 15295 HSA5\'','species'),(1631936,1386,'Bacillus sp. \'CIFT MFB 14262 ACT3\'','species'),(1631937,1386,'Bacillus sp. \'CIFT MFB 14700 AVL8\'','species'),(1631938,1386,'Bacillus sp. \'CIFT MFB 4895(22)\'','species'),(1631939,1386,'Bacillus sp. \'CIFT MFB 4895(31)\'','species'),(1631940,43668,'Brachybacterium sp. \'CIFT MFB 14734 VRL11\'','species'),(1631941,547,'Enterobacter sp. \'CIFT MFB 15138 1ps3\'','species'),(1631942,547,'Enterobacter sp. \'CIFT MFB 15138 2ps3\'','species'),(1631943,547,'Enterobacter sp. \'CIFT MFB 15138 3ps3\'','species'),(1631944,2745,'Halomonas sp. \'CIFT MFB 14375(SP19)\'','species'),(1631945,69965,'Macrococcus sp. \'CIFT MFB 10569(5PO)\'','species'),(1631946,1269,'Micrococcus sp. \'CIFT MFB 4537(e1)\'','species'),(1631947,44249,'Paenibacillus sp. \'CIFT MFB 4537(a)\'','species'),(1631948,286,'Pseudomonas sp. \'CIFT MFB 4537(10)\'','species'),(1631949,286,'Pseudomonas sp. \'CIFT MFB 4537(KP)\'','species'),(1631950,286,'Pseudomonas sp. \'CIFT MFB 4537(f)\'','species'),(1631951,32207,'Rothia sp. \'CIFT MFB 10119(4)\'','species'),(1631952,32207,'Rothia sp. \'CIFT MFB 10569(IPO)\'','species'),(1631953,51366,'Salinivibrio sp. \'CIFT MFB 14700 AVL14\'','species'),(1631954,22,'Shewanella sp. \'MFB CIFT 10119(1)\'','species'),(1631955,1279,'Staphylococcus sp. \'CIFT MFB 4537(g)\'','species'),(1631956,1883,'Streptomyces sp. \'CIFT MFB 14784 Act 16s 1\'','species'),(1631957,106146,'Pelistega suis','species'),(1631960,127226,'Massisteria voersi','species'),(1631961,1578,'Lactobacillus sp. CMRC15L','species'),(1631962,1578,'Lactobacillus sp. CMRC6L','species'),(1631963,2745,'Halomonas sp. YF6','species'),(1631964,53457,'Janibacter sp. YF3','species'),(1631965,286,'Pseudomonas sp. YF7','species'),(1631966,32008,'Burkholderia sp. VMM 1-21-1 B17','species'),(1631967,32008,'Burkholderia sp. VMM 1-21-1 B5','species'),(1631968,33811,'gamma proteobacterium K7','species'),(1631969,2013,'Nocardiopsis sp. MA03','species'),(1631970,2013,'Nocardiopsis sp. MA09','species'),(1631971,1883,'Streptomyces sp. 2SHXF01-3','species'),(1631972,1883,'Streptomyces sp. MA01','species'),(1631973,1883,'Streptomyces sp. MA05-2','species'),(1631974,1883,'Streptomyces sp. MA05-2-1','species'),(1631975,1883,'Streptomyces sp. MA08-1','species'),(1631976,1883,'Streptomyces sp. MA10','species'),(1631977,1883,'Streptomyces sp. MA35','species'),(1631979,1883,'Streptomyces sp. MA04','species'),(1631984,286,'Pseudomonas sp. 1-2','species'),(1631985,100746,'Oeneis bore','species'),(1631986,100746,'Oeneis buddha','species'),(1631987,100746,'Oeneis diluta','species'),(1631988,100746,'Oeneis elwesi','species'),(1631989,100746,'Oeneis fulla','species'),(1631990,100746,'Oeneis lederi','species'),(1631991,100746,'Oeneis mulla','species'),(1631992,442064,'Paroeneis pumilus','species'),(1631993,366118,'Neominois ridingsii wyomingo','subspecies'),(1631994,1269,'Micrococcus sp. KUMAs15','species'),(1631995,1351746,'Neostagonospora sp. RK-2015','species'),(1631996,5506,'Fusarium caeruleum','species'),(1631997,144583,'Dichroplus fuscus','species'),(1631998,396424,'Coyacris','genus'),(1631999,1631998,'Coyacris collis','species'),(1632000,1631998,'Coyacris saltensis','species'),(1632001,396424,'Orotettix','genus'),(1632002,1632001,'Orotettix andeanus','species'),(1632003,1632001,'Orotettix carrascoi','species'),(1632004,1632001,'Orotettix ceballosi','species'),(1632005,1632001,'Orotettix hortensis','species'),(1632006,1632001,'Orotettix sp. 1 VAC-2015','species'),(1632007,1632001,'Orotettix sp. 2 VAC-2015','species'),(1632008,1632001,'Orotettix sp. 3 VAC-2015','species'),(1632009,1632001,'Orotettix sp. 4 VAC-2015','species'),(1632010,1632001,'Orotettix sp. 5 VAC-2015','species'),(1632013,552397,'Ruminococcaceae bacterium GD1','species'),(1632014,953,'Wolbachia endosymbiont of Hylaeus punctulatissimus','species'),(1632015,953,'Wolbachia endosymbiont of Coelioxys aurolimbata','species'),(1632016,953,'Wolbachia endosymbiont of Chelostoma campanularum','species'),(1632017,953,'Wolbachia endosymbiont of Chelostoma florisomne','species'),(1632018,939,'Hydrogenobacter sp. T-2','species'),(1632019,939,'Hydrogenobacter sp. T-8','species'),(1632020,224328,'Hydrogenothermaceae bacterium T-5','species'),(1632021,212790,'Sulfurihydrogenibium sp. T-7','species'),(1632022,1632023,'uncultured Grimontia sp.','species'),(1632023,246861,'environmental samples','no rank'),(1632024,290180,'\'Roseivirga marina\' Pan et al. (in press_2015)','species'),(1632025,74030,'Roseovarius sp. JB3','species'),(1632026,61432,'Flavobacteriaceae bacterium NMD7','species'),(1632027,1580853,'Huntiella decorticans','species'),(1632028,5369,'Boletus sp. YNCAQJ3-3','species'),(1632029,5369,'Boletus sp. YNCAYX1-1','species'),(1632030,80671,'Tylopilus sp. YNCAQJ3-2','species'),(1632031,100986,'Aschersonia sp. HL64','species'),(1632032,5052,'Aspergillus sp. HL53','species'),(1632033,78388,'Coniothyrium sp. HL23','species'),(1632034,209473,'Dothideomycetes sp. HL13','species'),(1632035,55172,'Leptosphaerulina sp. HL77','species'),(1632036,509230,'Marssonia sp. HL15','species'),(1632037,509230,'Marssonia sp. HL48','species'),(1632038,4830,'Mucor sp. HL50','species'),(1632039,4842,'Rhizopus sp. HL28','species'),(1632040,38240,'Basidiomycota sp. HL54','species'),(1632041,89443,'fungal sp. HL79','species'),(1632042,1827,'Rhodococcus sp. HTH123','species'),(1632043,40323,'Stenotrophomonas sp. TSA43','species'),(1632044,119977,'Acidithiobacillus sp. BJ','species'),(1632045,119977,'Acidithiobacillus sp. ML','species'),(1632046,119977,'Acidithiobacillus sp. NG','species'),(1632047,119977,'Acidithiobacillus sp. YQ','species'),(1632048,1386,'Bacillus sp. RDK014','species'),(1632049,1386,'Bacillus sp. RDK07','species'),(1632050,1386,'Bacillus sp. RDK08','species'),(1632051,85413,'Bosea sp. BPSAC152','species'),(1632052,57493,'Kocuria sp. BPSAC176','species'),(1632053,33882,'Microbacterium sp. BPSAC131','species'),(1632054,286,'Pseudomonas sp. BPSAC75','species'),(1632055,13687,'Sphingomonas sp. BPSAC113','species'),(1632056,13687,'Sphingomonas sp. BPSAC165','species'),(1632057,1279,'Staphylococcus sp. BPSAC130','species'),(1632058,1279,'Staphylococcus sp. BPSAC132','species'),(1632059,1279,'Staphylococcus sp. BPSAC134','species'),(1632060,1279,'Staphylococcus sp. BPSAC148','species'),(1632061,1279,'Staphylococcus sp. BPSAC155','species'),(1632062,1279,'Staphylococcus sp. BPSAC162','species'),(1632063,1279,'Staphylococcus sp. BPSAC88','species'),(1632064,1279,'Staphylococcus sp. BPSAC97','species'),(1632065,1883,'Streptomyces sp. BPSAC167','species'),(1632066,1883,'Streptomyces sp. BPSAC172','species'),(1632067,49928,'bacterium BPSAC117','species'),(1632068,49928,'bacterium BPSAC119','species'),(1632069,49928,'bacterium BPSAC124','species'),(1632070,49928,'bacterium BPSAC90','species'),(1632074,547,'Enterobacter sp. YJY1','species'),(1632075,40317,'Trypanosoma sp. AM-2015','species'),(1632076,78537,'actinobacterium D11','species'),(1632077,78537,'actinobacterium D12','species'),(1632078,78537,'actinobacterium D13','species'),(1632079,78537,'actinobacterium D16','species'),(1632080,78537,'actinobacterium D17','species'),(1632081,78537,'actinobacterium D22','species'),(1632082,78537,'actinobacterium D25','species'),(1632083,78537,'actinobacterium D3','species'),(1632084,78537,'actinobacterium D5','species'),(1632085,78537,'actinobacterium D9','species'),(1632086,78537,'actinobacterium S11','species'),(1632087,78537,'actinobacterium S12','species'),(1632088,78537,'actinobacterium S13','species'),(1632089,78537,'actinobacterium S17','species'),(1632090,78537,'actinobacterium S19','species'),(1632091,78537,'actinobacterium S22','species'),(1632092,78537,'actinobacterium S23','species'),(1632093,78537,'actinobacterium S26','species'),(1632094,78537,'actinobacterium S27','species'),(1632095,78537,'actinobacterium S28','species'),(1632096,78537,'actinobacterium S3','species'),(1632097,78537,'actinobacterium S31','species'),(1632098,78537,'actinobacterium S32','species'),(1632099,78537,'actinobacterium S33','species'),(1632100,78537,'actinobacterium S5','species'),(1632101,78537,'actinobacterium S7','species'),(1632102,78537,'actinobacterium YJ11','species'),(1632103,78537,'actinobacterium YJ15','species'),(1632104,78537,'actinobacterium YJ16','species'),(1632105,78537,'actinobacterium YJ2','species'),(1632106,78537,'actinobacterium YJ6','species'),(1632107,78537,'actinobacterium YJ8','species'),(1632108,507,'Alcaligenes sp. B5','species'),(1632109,586,'Providencia sp. C2','species'),(1632110,1663,'Arthrobacter sp. B1(2015)','species'),(1632111,160674,'Raoultella sp. bbm10','species'),(1632112,34820,'Sebastes sp. FCSF278-14','species'),(1632113,89998,'Dolicheulota','genus'),(1632114,1632113,'Dolicheulota formosensis','species'),(1632115,23109,'Hydrangea robusta','species'),(1632116,23109,'Hydrangea formosana','species'),(1632117,23109,'Hydrangea jelskii','species'),(1632118,23109,'Hydrangea villosa','species'),(1632119,168830,'Gymnospermium odessanum','species'),(1632120,235734,'Greenwayodendron suaveolens var. suaveolens','varietas'),(1632121,571328,'Philonome kawakitai','species'),(1632122,571328,'Philonome lambdagrapha','species'),(1632123,571328,'Philonome albivittata','species'),(1632124,571328,'Philonome curvilineata','species'),(1632176,123155,'Laelia halbingeriana','species'),(1632181,8421,'Hyla zhaopingensis','species'),(1632182,312685,'Gracilacus sp. n. QY-2015','species'),(1632183,6937,'Ornithodorus sp. AM-2015','species'),(1632184,291027,'Tomato enation leaf curl virus','species'),(1632201,118992,'Carabus parreyssi','species'),(1632202,118992,'Carabus ulrichii','species'),(1632203,4797,'Pythium kandovanense','species'),(1632204,118992,'Cuvierina cancapae','species'),(1632205,118992,'Cuvierina pacifica','species'),(1632206,44534,'Anopheles cinereus','species'),(1632207,44534,'Anopheles rhodesiensis','species'),(1632232,1632207,'Anopheles rhodesiensis rupicola','subspecies'),(1632233,20400,'Astragalus aktiubensis','species'),(1632234,20400,'Astragalus aquilanus','species'),(1632235,20400,'Astragalus artvinensis','species'),(1632236,20400,'Astragalus astrachanicus','species'),(1632237,20400,'Astragalus balkaricus','species'),(1632238,20400,'Astragalus barbidens','species'),(1632239,20400,'Astragalus brachylobus','species'),(1632240,20400,'Astragalus corniculatus','species'),(1632241,20400,'Astragalus fissuralis','species'),(1632242,20400,'Astragalus haesitabundus','species'),(1632243,20400,'Astragalus karelinianus','species'),(1632244,20400,'Astragalus macropus','species'),(1632245,20400,'Astragalus medius','species'),(1632246,20400,'Astragalus oropolitanus','species'),(1632247,20400,'Astragalus pseudotataricus','species'),(1632248,20400,'Astragalus reduncus','species'),(1632249,20400,'Astragalus russanovii','species'),(1632250,20400,'Astragalus sericophyllus','species'),(1632251,20400,'Astragalus storozhevae','species'),(1632252,20400,'Astragalus subarcuatus','species'),(1632253,20400,'Astragalus subuliformis','species'),(1632254,20400,'Astragalus temirensis','species'),(1632255,20400,'Astragalus vegliensis','species'),(1632256,20400,'Astragalus zingeri','species'),(1632257,36291,'Adelura','genus'),(1632258,1632257,'Adelura erythronota','species'),(1632259,4363,'Drosera aberrans','species'),(1632260,4363,'Drosera allantostigma','species'),(1632261,4363,'Drosera auriculata','species'),(1632262,4363,'Drosera dilatatopetiolaris','species'),(1632263,4363,'Drosera helodes','species'),(1632264,4363,'Drosera lanata','species'),(1632265,4363,'Drosera leucoblasta','species'),(1632266,4363,'Drosera menziesii','species'),(1632267,4363,'Drosera omissa','species'),(1632268,4363,'Drosera roseana','species'),(1632269,4363,'Drosera schizandra','species'),(1632270,4363,'Drosera sewelliae','species'),(1632271,162127,'Basidiophora simplex','species'),(1632272,162127,'Basidiophora sp. 1 AS-2015','species'),(1632273,162127,'Basidiophora sp. 2 AS-2015','species'),(1632274,162127,'Basidiophora sp. 3 AS-2015','species'),(1632275,162127,'Basidiophora sp. 4 AS-2015','species'),(1632276,162127,'Basidiophora sp. 5 AS-2015','species'),(1632277,9391,'Amblysomus hottentotus natalensis','subspecies'),(1632278,9391,'Amblysomus hottentotus longiceps','subspecies'),(1632279,9391,'Amblysomus hottentotus hottentotus','subspecies'),(1632280,9391,'Amblysomus hottentotus iris','subspecies'),(1632281,9391,'Amblysomus hottentotus pondoliae','subspecies'),(1632282,9391,'Amblysomus hottentotus meesteri','subspecies'),(1632283,1400135,'environmental samples','no rank'),(1632284,1632283,'uncultured Sporosalibacterium sp.','species'),(1632285,4797,'Pythium burgundicum','species'),(1632286,376156,'Peronospora sp. HV-2015','species'),(1632287,143639,'Pygomeles petteri','species'),(1632288,37840,'Pestalotiopsis italiana','species'),(1632289,37840,'Pestalotiopsis digitalis','species'),(1632290,37840,'Pestalotiopsis dracontomelon','species'),(1632291,56494,'Tomentella sp. ITS-37c','species'),(1632292,36048,'Tuber sp. ITS-31c','species'),(1632293,43429,'Wilcoxina sp. ITS-70c','species'),(1632294,137744,'Amphinema sp. ITS-100c','species'),(1632295,143651,'Voeltzkowia mira','species'),(1632296,1545874,'Sirenoscincus yamagishii','species'),(1632297,376156,'Peronospora sp. 1023','species'),(1632298,376156,'Peronospora sp. 1025','species'),(1632299,376156,'Peronospora sp. 1029','species'),(1632300,376156,'Peronospora sp. 1031','species'),(1632301,376156,'Peronospora sp. 1035','species'),(1632302,376156,'Peronospora sp. 1041','species'),(1632303,376156,'Peronospora sp. 1042','species'),(1632304,376156,'Peronospora sp. 1044','species'),(1632305,376156,'Peronospora sp. 1046','species'),(1632306,376156,'Peronospora sp. 1164','species'),(1632307,376156,'Peronospora sp. 1165','species'),(1632308,376156,'Peronospora sp. 2558','species'),(1632309,376156,'Peronospora sp. 2559','species'),(1632310,376156,'Peronospora sp. 2709','species'),(1632311,376156,'Peronospora sp. 2710','species'),(1632312,376156,'Peronospora sp. 2859','species'),(1632313,376156,'Peronospora sp. BP124','species'),(1632314,376156,'Peronospora sp. HV1019','species'),(1632315,376156,'Peronospora sp. HV2117','species'),(1632316,376156,'Peronospora sp. HV2617','species'),(1632317,376156,'Peronospora sp. HV2657','species'),(1632318,376156,'Peronospora sp. HV2908','species'),(1632319,376156,'Peronospora sp. HV2939','species'),(1632320,376156,'Peronospora sp. HV312','species'),(1632321,376156,'Peronospora sp. HV507','species'),(1632322,376156,'Peronospora sp. HV852','species'),(1632323,376156,'Peronospora sp. S25','species'),(1632324,376156,'Peronospora sp. S27','species'),(1632325,70742,'Peronospora litoralis','species'),(1632326,70742,'Peronospora polycarpi','species'),(1632327,70742,'Peronospora atriplicis-hastatae','species'),(1632338,98962,'Ectoedemia sp. Quercus USA','species'),(1632339,98962,'Ectoedemia sp. Quercus sessilifolia','species'),(1632345,98962,'Ectoedemia sp. Rubus Vietnam','species'),(1632346,98962,'Ectoedemia sp. Rubus intermittens','species'),(1632349,98962,'Ectoedemia cerviparadisicola','species'),(1632350,98962,'Ectoedemia nr. canutus RMNH INS 23723','species'),(1632351,98962,'Ectoedemia nr. cerviparadisicola RMNH INS 24064','species'),(1632352,98962,'Ectoedemia sp. Morocco','species'),(1632356,1400054,'environmental samples','no rank'),(1632357,1632356,'uncultured Allocatelliglobosispora sp.','species'),(1632358,50018,'Oligonychus sp. JCVR-2015','species'),(1632359,49928,'bacterium 3-5_YC-ZSS-LKJ-3024','species'),(1632360,49928,'bacterium 3-7_YC-ZSS-LKJ-1723','species'),(1632361,49928,'bacterium 4-1_YC-ZSS-LKJ-010-0902','species'),(1632362,49928,'bacterium YC-LK-LKJ1','species'),(1632363,49928,'bacterium YC-LK-LKJ10','species'),(1632364,49928,'bacterium YC-LK-LKJ11','species'),(1632365,49928,'bacterium YC-LK-LKJ12','species'),(1632366,49928,'bacterium YC-LK-LKJ121','species'),(1632367,49928,'bacterium YC-LK-LKJ13','species'),(1632368,49928,'bacterium YC-LK-LKJ14','species'),(1632369,49928,'bacterium YC-LK-LKJ15','species'),(1632370,49928,'bacterium YC-LK-LKJ16','species'),(1632371,49928,'bacterium YC-LK-LKJ18','species'),(1632372,49928,'bacterium YC-LK-LKJ19','species'),(1632373,49928,'bacterium YC-LK-LKJ2','species'),(1632374,49928,'bacterium YC-LK-LKJ20','species'),(1632375,49928,'bacterium YC-LK-LKJ21','species'),(1632376,49928,'bacterium YC-LK-LKJ22','species'),(1632377,49928,'bacterium YC-LK-LKJ23','species'),(1632378,49928,'bacterium YC-LK-LKJ24','species'),(1632379,49928,'bacterium YC-LK-LKJ25','species'),(1632380,49928,'bacterium YC-LK-LKJ26','species'),(1632381,49928,'bacterium YC-LK-LKJ27','species'),(1632382,49928,'bacterium YC-LK-LKJ28','species'),(1632383,49928,'bacterium YC-LK-LKJ29','species'),(1632384,49928,'bacterium YC-LK-LKJ3','species'),(1632385,49928,'bacterium YC-LK-LKJ30','species'),(1632386,49928,'bacterium YC-LK-LKJ31','species'),(1632387,49928,'bacterium YC-LK-LKJ32','species'),(1632388,49928,'bacterium YC-LK-LKJ33','species'),(1632389,49928,'bacterium YC-LK-LKJ34','species'),(1632390,49928,'bacterium YC-LK-LKJ35','species'),(1632391,49928,'bacterium YC-LK-LKJ36','species'),(1632392,49928,'bacterium YC-LK-LKJ37','species'),(1632393,49928,'bacterium YC-LK-LKJ38','species'),(1632394,49928,'bacterium YC-LK-LKJ39','species'),(1632395,49928,'bacterium YC-LK-LKJ4','species'),(1632396,49928,'bacterium YC-LK-LKJ41','species'),(1632397,49928,'bacterium YC-LK-LKJ42','species'),(1632398,49928,'bacterium YC-LK-LKJ43','species'),(1632399,49928,'bacterium YC-LK-LKJ44','species'),(1632400,49928,'bacterium YC-LK-LKJ45','species'),(1632401,49928,'bacterium YC-LK-LKJ5','species'),(1632402,49928,'bacterium YC-LK-LKJ6','species'),(1632403,49928,'bacterium YC-LK-LKJ7','species'),(1632404,49928,'bacterium YC-LK-LKJ9','species'),(1632405,49928,'bacterium YC-LKJ1','species'),(1632406,49928,'bacterium YC-LKJ10','species'),(1632407,49928,'bacterium YC-LKJ11','species'),(1632408,49928,'bacterium YC-LKJ12','species'),(1632409,49928,'bacterium YC-LKJ13','species'),(1632410,49928,'bacterium YC-LKJ14','species'),(1632411,49928,'bacterium YC-LKJ15','species'),(1632412,49928,'bacterium YC-LKJ16','species'),(1632413,49928,'bacterium YC-LKJ17','species'),(1632414,49928,'bacterium YC-LKJ18','species'),(1632415,49928,'bacterium YC-LKJ19','species'),(1632416,49928,'bacterium YC-LKJ2','species'),(1632417,49928,'bacterium YC-LKJ20','species'),(1632418,49928,'bacterium YC-LKJ21','species'),(1632419,49928,'bacterium YC-LKJ22','species'),(1632420,49928,'bacterium YC-LKJ23','species'),(1632421,49928,'bacterium YC-LKJ24','species'),(1632422,49928,'bacterium YC-LKJ25','species'),(1632423,49928,'bacterium YC-LKJ26','species'),(1632424,49928,'bacterium YC-LKJ27','species'),(1632425,49928,'bacterium YC-LKJ28','species'),(1632426,49928,'bacterium YC-LKJ29','species'),(1632427,49928,'bacterium YC-LKJ3','species'),(1632428,49928,'bacterium YC-LKJ30','species'),(1632429,49928,'bacterium YC-LKJ31','species'),(1632430,49928,'bacterium YC-LKJ32','species'),(1632431,49928,'bacterium YC-LKJ33','species'),(1632432,49928,'bacterium YC-LKJ34','species'),(1632433,49928,'bacterium YC-LKJ35','species'),(1632434,49928,'bacterium YC-LKJ36','species'),(1632435,49928,'bacterium YC-LKJ37','species'),(1632436,49928,'bacterium YC-LKJ38','species'),(1632437,49928,'bacterium YC-LKJ39','species'),(1632438,49928,'bacterium YC-LKJ4','species'),(1632439,49928,'bacterium YC-LKJ40','species'),(1632440,49928,'bacterium YC-LKJ41','species'),(1632441,49928,'bacterium YC-LKJ42','species'),(1632442,49928,'bacterium YC-LKJ43','species'),(1632443,49928,'bacterium YC-LKJ44','species'),(1632444,49928,'bacterium YC-LKJ45','species'),(1632445,49928,'bacterium YC-LKJ46','species'),(1632446,49928,'bacterium YC-LKJ47','species'),(1632447,49928,'bacterium YC-LKJ48','species'),(1632448,49928,'bacterium YC-LKJ49','species'),(1632449,49928,'bacterium YC-LKJ5','species'),(1632450,49928,'bacterium YC-LKJ50','species'),(1632451,49928,'bacterium YC-LKJ51','species'),(1632452,49928,'bacterium YC-LKJ52','species'),(1632453,49928,'bacterium YC-LKJ53','species'),(1632454,49928,'bacterium YC-LKJ54','species'),(1632455,49928,'bacterium YC-LKJ55','species'),(1632456,49928,'bacterium YC-LKJ56','species'),(1632457,49928,'bacterium YC-LKJ57','species'),(1632458,49928,'bacterium YC-LKJ58','species'),(1632459,49928,'bacterium YC-LKJ59','species'),(1632460,49928,'bacterium YC-LKJ6','species'),(1632461,49928,'bacterium YC-LKJ60','species'),(1632462,49928,'bacterium YC-LKJ61','species'),(1632463,49928,'bacterium YC-LKJ62','species'),(1632464,49928,'bacterium YC-LKJ63','species'),(1632465,49928,'bacterium YC-LKJ64','species'),(1632466,49928,'bacterium YC-LKJ65','species'),(1632467,49928,'bacterium YC-LKJ66','species'),(1632468,49928,'bacterium YC-LKJ67','species'),(1632469,49928,'bacterium YC-LKJ68','species'),(1632470,49928,'bacterium YC-LKJ69','species'),(1632471,49928,'bacterium YC-LKJ7','species'),(1632472,49928,'bacterium YC-LKJ70','species'),(1632473,49928,'bacterium YC-LKJ71','species'),(1632474,49928,'bacterium YC-LKJ72','species'),(1632475,49928,'bacterium YC-LKJ73','species'),(1632476,49928,'bacterium YC-LKJ74','species'),(1632477,49928,'bacterium YC-LKJ75','species'),(1632478,49928,'bacterium YC-LKJ76','species'),(1632479,49928,'bacterium YC-LKJ77','species'),(1632480,49928,'bacterium YC-LKJ78','species'),(1632481,49928,'bacterium YC-LKJ79','species'),(1632482,49928,'bacterium YC-LKJ8','species'),(1632483,49928,'bacterium YC-LKJ80','species'),(1632484,49928,'bacterium YC-LKJ81','species'),(1632485,49928,'bacterium YC-LKJ82','species'),(1632486,49928,'bacterium YC-LKJ83','species'),(1632487,49928,'bacterium YC-LKJ84','species'),(1632488,49928,'bacterium YC-LKJ85','species'),(1632489,49928,'bacterium YC-LKJ9','species'),(1632490,49928,'bacterium YC-ZSS-LKJ1','species'),(1632491,49928,'bacterium YC-ZSS-LKJ10','species'),(1632492,49928,'bacterium YC-ZSS-LKJ100','species'),(1632493,49928,'bacterium YC-ZSS-LKJ101','species'),(1632494,49928,'bacterium YC-ZSS-LKJ102','species'),(1632495,49928,'bacterium YC-ZSS-LKJ103','species'),(1632496,49928,'bacterium YC-ZSS-LKJ104','species'),(1632497,49928,'bacterium YC-ZSS-LKJ105','species'),(1632498,49928,'bacterium YC-ZSS-LKJ106','species'),(1632499,49928,'bacterium YC-ZSS-LKJ107','species'),(1632500,49928,'bacterium YC-ZSS-LKJ108','species'),(1632501,49928,'bacterium YC-ZSS-LKJ109','species'),(1632502,49928,'bacterium YC-ZSS-LKJ11','species'),(1632503,49928,'bacterium YC-ZSS-LKJ110','species'),(1632504,49928,'bacterium YC-ZSS-LKJ111','species'),(1632505,49928,'bacterium YC-ZSS-LKJ112','species'),(1632506,49928,'bacterium YC-ZSS-LKJ113','species'),(1632507,49928,'bacterium YC-ZSS-LKJ114','species'),(1632508,49928,'bacterium YC-ZSS-LKJ115','species'),(1632509,49928,'bacterium YC-ZSS-LKJ116','species'),(1632510,49928,'bacterium YC-ZSS-LKJ117','species'),(1632511,49928,'bacterium YC-ZSS-LKJ118','species'),(1632512,49928,'bacterium YC-ZSS-LKJ119','species'),(1632513,49928,'bacterium YC-ZSS-LKJ12','species'),(1632514,49928,'bacterium YC-ZSS-LKJ120','species'),(1632515,49928,'bacterium YC-ZSS-LKJ122','species'),(1632516,49928,'bacterium YC-ZSS-LKJ123','species'),(1632517,49928,'bacterium YC-ZSS-LKJ124','species'),(1632518,49928,'bacterium YC-ZSS-LKJ125','species'),(1632519,49928,'bacterium YC-ZSS-LKJ126','species'),(1632520,49928,'bacterium YC-ZSS-LKJ127','species'),(1632521,49928,'bacterium YC-ZSS-LKJ128','species'),(1632522,49928,'bacterium YC-ZSS-LKJ129','species'),(1632523,49928,'bacterium YC-ZSS-LKJ13','species'),(1632524,49928,'bacterium YC-ZSS-LKJ130','species'),(1632525,49928,'bacterium YC-ZSS-LKJ131','species'),(1632526,49928,'bacterium YC-ZSS-LKJ132','species'),(1632527,49928,'bacterium YC-ZSS-LKJ133','species'),(1632528,49928,'bacterium YC-ZSS-LKJ134','species'),(1632529,49928,'bacterium YC-ZSS-LKJ135','species'),(1632530,49928,'bacterium YC-ZSS-LKJ136','species'),(1632531,49928,'bacterium YC-ZSS-LKJ137','species'),(1632532,49928,'bacterium YC-ZSS-LKJ138','species'),(1632533,49928,'bacterium YC-ZSS-LKJ139','species'),(1632534,49928,'bacterium YC-ZSS-LKJ14','species'),(1632535,49928,'bacterium YC-ZSS-LKJ140','species'),(1632536,49928,'bacterium YC-ZSS-LKJ141','species'),(1632537,49928,'bacterium YC-ZSS-LKJ142','species'),(1632538,49928,'bacterium YC-ZSS-LKJ144','species'),(1632539,49928,'bacterium YC-ZSS-LKJ145','species'),(1632540,49928,'bacterium YC-ZSS-LKJ146','species'),(1632541,49928,'bacterium YC-ZSS-LKJ147','species'),(1632542,49928,'bacterium YC-ZSS-LKJ148','species'),(1632543,49928,'bacterium YC-ZSS-LKJ149','species'),(1632544,49928,'bacterium YC-ZSS-LKJ15','species'),(1632545,49928,'bacterium YC-ZSS-LKJ150','species'),(1632546,49928,'bacterium YC-ZSS-LKJ151','species'),(1632547,49928,'bacterium YC-ZSS-LKJ152','species'),(1632548,49928,'bacterium YC-ZSS-LKJ153','species'),(1632549,49928,'bacterium YC-ZSS-LKJ154','species'),(1632550,49928,'bacterium YC-ZSS-LKJ155','species'),(1632551,49928,'bacterium YC-ZSS-LKJ156','species'),(1632552,49928,'bacterium YC-ZSS-LKJ157','species'),(1632553,49928,'bacterium YC-ZSS-LKJ158','species'),(1632554,49928,'bacterium YC-ZSS-LKJ159','species'),(1632555,49928,'bacterium YC-ZSS-LKJ16','species'),(1632556,49928,'bacterium YC-ZSS-LKJ160','species'),(1632557,49928,'bacterium YC-ZSS-LKJ161','species'),(1632558,49928,'bacterium YC-ZSS-LKJ162','species'),(1632559,49928,'bacterium YC-ZSS-LKJ164','species'),(1632560,49928,'bacterium YC-ZSS-LKJ165','species'),(1632561,49928,'bacterium YC-ZSS-LKJ166','species'),(1632562,49928,'bacterium YC-ZSS-LKJ167','species'),(1632563,49928,'bacterium YC-ZSS-LKJ168','species'),(1632564,49928,'bacterium YC-ZSS-LKJ169','species'),(1632565,49928,'bacterium YC-ZSS-LKJ17','species'),(1632566,49928,'bacterium YC-ZSS-LKJ170','species'),(1632567,49928,'bacterium YC-ZSS-LKJ171','species'),(1632568,49928,'bacterium YC-ZSS-LKJ172','species'),(1632569,49928,'bacterium YC-ZSS-LKJ173','species'),(1632570,49928,'bacterium YC-ZSS-LKJ174','species'),(1632571,49928,'bacterium YC-ZSS-LKJ175','species'),(1632572,49928,'bacterium YC-ZSS-LKJ176','species'),(1632573,49928,'bacterium YC-ZSS-LKJ177','species'),(1632574,49928,'bacterium YC-ZSS-LKJ178','species'),(1632575,49928,'bacterium YC-ZSS-LKJ179','species'),(1632576,49928,'bacterium YC-ZSS-LKJ18','species'),(1632577,49928,'bacterium YC-ZSS-LKJ180','species'),(1632578,49928,'bacterium YC-ZSS-LKJ181','species'),(1632579,49928,'bacterium YC-ZSS-LKJ182','species'),(1632580,49928,'bacterium YC-ZSS-LKJ183','species'),(1632581,49928,'bacterium YC-ZSS-LKJ184','species'),(1632582,49928,'bacterium YC-ZSS-LKJ185','species'),(1632583,49928,'bacterium YC-ZSS-LKJ186','species'),(1632584,49928,'bacterium YC-ZSS-LKJ187','species'),(1632585,49928,'bacterium YC-ZSS-LKJ188','species'),(1632586,49928,'bacterium YC-ZSS-LKJ189','species'),(1632587,49928,'bacterium YC-ZSS-LKJ19','species'),(1632588,49928,'bacterium YC-ZSS-LKJ190','species'),(1632589,49928,'bacterium YC-ZSS-LKJ191','species'),(1632590,49928,'bacterium YC-ZSS-LKJ192','species'),(1632591,49928,'bacterium YC-ZSS-LKJ193','species'),(1632592,49928,'bacterium YC-ZSS-LKJ194','species'),(1632593,49928,'bacterium YC-ZSS-LKJ196','species'),(1632594,49928,'bacterium YC-ZSS-LKJ197','species'),(1632595,49928,'bacterium YC-ZSS-LKJ198','species'),(1632596,49928,'bacterium YC-ZSS-LKJ199','species'),(1632597,49928,'bacterium YC-ZSS-LKJ2','species'),(1632598,49928,'bacterium YC-ZSS-LKJ20','species'),(1632599,49928,'bacterium YC-ZSS-LKJ200','species'),(1632600,49928,'bacterium YC-ZSS-LKJ21','species'),(1632601,49928,'bacterium YC-ZSS-LKJ22','species'),(1632602,49928,'bacterium YC-ZSS-LKJ23','species'),(1632603,49928,'bacterium YC-ZSS-LKJ24','species'),(1632604,49928,'bacterium YC-ZSS-LKJ25','species'),(1632605,49928,'bacterium YC-ZSS-LKJ26','species'),(1632606,49928,'bacterium YC-ZSS-LKJ27','species'),(1632607,49928,'bacterium YC-ZSS-LKJ28','species'),(1632608,49928,'bacterium YC-ZSS-LKJ29','species'),(1632609,49928,'bacterium YC-ZSS-LKJ3','species'),(1632610,49928,'bacterium YC-ZSS-LKJ30','species'),(1632611,49928,'bacterium YC-ZSS-LKJ31','species'),(1632612,49928,'bacterium YC-ZSS-LKJ32','species'),(1632613,49928,'bacterium YC-ZSS-LKJ33','species'),(1632614,49928,'bacterium YC-ZSS-LKJ34','species'),(1632615,49928,'bacterium YC-ZSS-LKJ35','species'),(1632616,49928,'bacterium YC-ZSS-LKJ36','species'),(1632617,49928,'bacterium YC-ZSS-LKJ37','species'),(1632618,49928,'bacterium YC-ZSS-LKJ38','species'),(1632619,49928,'bacterium YC-ZSS-LKJ39','species'),(1632620,49928,'bacterium YC-ZSS-LKJ4','species'),(1632621,49928,'bacterium YC-ZSS-LKJ40','species'),(1632622,49928,'bacterium YC-ZSS-LKJ41','species'),(1632623,49928,'bacterium YC-ZSS-LKJ42','species'),(1632624,49928,'bacterium YC-ZSS-LKJ43','species'),(1632625,49928,'bacterium YC-ZSS-LKJ44','species'),(1632626,49928,'bacterium YC-ZSS-LKJ45','species'),(1632627,49928,'bacterium YC-ZSS-LKJ46','species'),(1632628,49928,'bacterium YC-ZSS-LKJ47','species'),(1632629,49928,'bacterium YC-ZSS-LKJ49','species'),(1632630,49928,'bacterium YC-ZSS-LKJ5','species'),(1632631,49928,'bacterium YC-ZSS-LKJ50','species'),(1632632,49928,'bacterium YC-ZSS-LKJ51','species'),(1632633,49928,'bacterium YC-ZSS-LKJ52','species'),(1632634,49928,'bacterium YC-ZSS-LKJ53','species'),(1632635,49928,'bacterium YC-ZSS-LKJ54','species'),(1632636,49928,'bacterium YC-ZSS-LKJ55','species'),(1632637,49928,'bacterium YC-ZSS-LKJ56','species'),(1632638,49928,'bacterium YC-ZSS-LKJ57','species'),(1632639,49928,'bacterium YC-ZSS-LKJ59','species'),(1632640,49928,'bacterium YC-ZSS-LKJ6','species'),(1632641,49928,'bacterium YC-ZSS-LKJ60','species'),(1632642,49928,'bacterium YC-ZSS-LKJ61','species'),(1632643,49928,'bacterium YC-ZSS-LKJ62','species'),(1632644,49928,'bacterium YC-ZSS-LKJ63','species'),(1632645,49928,'bacterium YC-ZSS-LKJ64','species'),(1632646,49928,'bacterium YC-ZSS-LKJ65','species'),(1632647,49928,'bacterium YC-ZSS-LKJ66','species'),(1632648,49928,'bacterium YC-ZSS-LKJ67','species'),(1632649,49928,'bacterium YC-ZSS-LKJ68','species'),(1632650,49928,'bacterium YC-ZSS-LKJ69','species'),(1632651,49928,'bacterium YC-ZSS-LKJ7','species'),(1632652,49928,'bacterium YC-ZSS-LKJ70','species'),(1632653,49928,'bacterium YC-ZSS-LKJ71','species'),(1632654,49928,'bacterium YC-ZSS-LKJ72','species'),(1632655,49928,'bacterium YC-ZSS-LKJ73','species'),(1632656,49928,'bacterium YC-ZSS-LKJ74','species'),(1632657,49928,'bacterium YC-ZSS-LKJ75','species'),(1632658,49928,'bacterium YC-ZSS-LKJ76','species'),(1632659,49928,'bacterium YC-ZSS-LKJ77','species'),(1632660,49928,'bacterium YC-ZSS-LKJ78','species'),(1632661,49928,'bacterium YC-ZSS-LKJ79','species'),(1632662,49928,'bacterium YC-ZSS-LKJ8','species'),(1632663,49928,'bacterium YC-ZSS-LKJ80','species'),(1632664,49928,'bacterium YC-ZSS-LKJ81','species'),(1632665,49928,'bacterium YC-ZSS-LKJ82','species'),(1632666,49928,'bacterium YC-ZSS-LKJ83','species'),(1632667,49928,'bacterium YC-ZSS-LKJ84','species'),(1632668,49928,'bacterium YC-ZSS-LKJ85','species'),(1632669,49928,'bacterium YC-ZSS-LKJ86','species'),(1632670,49928,'bacterium YC-ZSS-LKJ87','species'),(1632671,49928,'bacterium YC-ZSS-LKJ88','species'),(1632672,49928,'bacterium YC-ZSS-LKJ89','species'),(1632673,49928,'bacterium YC-ZSS-LKJ9','species'),(1632674,49928,'bacterium YC-ZSS-LKJ90','species'),(1632675,49928,'bacterium YC-ZSS-LKJ91','species'),(1632676,49928,'bacterium YC-ZSS-LKJ92','species'),(1632677,49928,'bacterium YC-ZSS-LKJ93','species'),(1632678,49928,'bacterium YC-ZSS-LKJ94','species'),(1632679,49928,'bacterium YC-ZSS-LKJ95','species'),(1632680,49928,'bacterium YC-ZSS-LKJ96','species'),(1632681,49928,'bacterium YC-ZSS-LKJ97','species'),(1632682,49928,'bacterium YC-ZSS-LKJ98','species'),(1632683,49928,'bacterium YC-ZSS-LKJ99','species'),(1632684,1386,'Bacillus piscicola','species'),(1632685,613,'Serratia sp. SB04','species'),(1632686,1386,'Bacillus sp. Sa3a','species'),(1632687,1269,'Micrococcus sp. Sa4a','species'),(1632688,1279,'Staphylococcus sp. Sa1a','species'),(1632689,1386,'Bacillus sp. Po10a','species'),(1632690,1883,'Streptomyces sp. Po16c','species'),(1632691,1707,'Cellulomonas sp. Po15a','species'),(1632692,46913,'Devosia sp. Po15d','species'),(1632693,44249,'Paenibacillus sp. Po20b','species'),(1632694,33882,'Microbacterium sp. Po15f','species'),(1632695,34072,'Variovorax sp. Po17e','species'),(1632696,427753,'Humibacter sp. Po15c','species'),(1632697,79328,'Chitinophaga sp. Po14a','species'),(1632698,75309,'Rhodanobacter sp. Po19c','species'),(1632699,165697,'Sphingopyxis sp. Po44d','species'),(1632700,84568,'Sphingobacteriaceae sp. Po26a','species'),(1632701,33877,'Agromyces sp. Po20a','species'),(1632702,296051,'Terrimonas sp. Po16a','species'),(1632703,286,'Pseudomonas sp. SeSa63a','species'),(1632704,379,'Rhizobium sp. SeSa64a','species'),(1632705,379,'Rhizobium sp. SePo66d','species'),(1632706,40323,'Stenotrophomonas sp. SePo67a','species'),(1632707,34072,'Variovorax sp. SePo68a','species'),(1632708,1386,'Bacillus sp. SeCd75a','species'),(1632709,2040,'Aeromicrobium sp. SeCd76b','species'),(1632710,379,'Rhizobium sp. SeCd77a','species'),(1632711,1386,'Bacillus sp. SeCd121a','species'),(1632712,379,'Rhizobium sp. SeCd122a','species'),(1632713,28105,'Sinorhizobium sp. SeCo125a','species'),(1632714,1269,'Micrococcus sp. SeCo125b','species'),(1632715,379,'Rhizobium sp. SeCo126a','species'),(1632716,286,'Pseudomonas sp. RaSa70e','species'),(1632717,2044,'Pimelobacter sp. LeSa37a','species'),(1632718,286,'Pseudomonas sp. LeSa43f','species'),(1632719,34072,'Variovorax sp. LeSa44e','species'),(1632720,165697,'Sphingopyxis sp. LeSa44b','species'),(1632721,105,'Runella sp. LeSa45b','species'),(1632722,84567,'Pedobacter sp. LeSa36c','species'),(1632723,1839,'Nocardioides sp. LeSa46d','species'),(1632724,68287,'Mesorhizobium sp. LeSa43b','species'),(1632725,13687,'Sphingomonas sp. LeSa36a','species'),(1632726,165696,'Novosphingobium sp. LeSa44c','species'),(1632727,28453,'Sphingobacterium sp. LeSa36b','species'),(1632728,40323,'Stenotrophomonas sp. LeSa39c','species'),(1632729,90372,'Thiomargarita sp. LeSa43p','species'),(1632730,2044,'Pimelobacter sp. LePo46a','species'),(1632731,286,'Pseudomonas sp. LePo58c','species'),(1632732,34072,'Variovorax sp. LePo47b','species'),(1632733,165697,'Sphingopyxis sp. LePo57b','species'),(1632734,105,'Runella sp. LePo51a','species'),(1632735,84567,'Pedobacter sp. Lepo50a','species'),(1632736,165695,'Sphingobium sp. LePo50b','species'),(1632737,243627,'Hydrocarboniphaga sp. LeSa36d','species'),(1632738,46225,'Moraxella sp. Po16h','species'),(1632739,400634,'Lysinibacillus sp. 3HHX','species'),(1632740,13687,'Sphingomonas sp. 541','species'),(1632741,286,'Pseudomonas sp. NXUSASNA019','species'),(1632742,49928,'bacterium M10.1','species'),(1632743,49928,'swine manure bacterium M17.2.1','species'),(1632744,49928,'swine manure bacterium M3.2.1','species'),(1632745,49928,'swine manure bacterium M3.2.2/3.3','species'),(1632746,49928,'swine manure bacterium M6.1','species'),(1632747,49928,'bacterium C1(2015)','species'),(1632748,49928,'bacterium C13(2015)','species'),(1632749,49928,'bacterium M8(2015)','species'),(1632750,1386,'Bacillus sp. M2(2015)','species'),(1632751,1386,'Bacillus sp. C8/10','species'),(1632752,83614,'Luteimonas sp. M16.3.2','species'),(1632753,53335,'Pantoea sp. M13/15.2','species'),(1632754,1279,'Staphylococcus sp. M7','species'),(1632755,85043,'Williamsia sp. M11.1.2','species'),(1632756,12916,'Acidovorax sp. 61DPR29','species'),(1632757,32008,'Burkholderia sp. LB-1','species'),(1632758,32008,'Burkholderia sp. R1-16','species'),(1632759,75,'Caulobacter sp. LR-4','species'),(1632760,231454,'Dyella sp. N1-1','species'),(1632761,237,'Flavobacterium sp. LR-8','species'),(1632762,963,'Herbaspirillum sp. LR-14','species'),(1632763,32014,'Iodobacter sp. 61DPR38','species'),(1632764,665874,'Limnohabitans sp. 63ED25-2','species'),(1632765,665874,'Limnohabitans sp. LIN8','species'),(1632766,754249,'Luteimicrobium sp. N1-9','species'),(1632767,407,'Methylobacterium sp. LB-3','species'),(1632768,1873,'Micromonospora sp. 61DPR39','species'),(1632769,165696,'Novosphingobium sp. LR-3','species'),(1632770,165696,'Novosphingobium sp. R1-11','species'),(1632771,1111,'Porphyrobacter sp. 63DPR2','species'),(1632772,286,'Pseudomonas sp. R1-18','species'),(1632773,67575,'Rheinheimera sp. 61DPR4','species'),(1632774,22,'Shewanella sp. 61DPR3','species'),(1632775,1883,'Streptomyces sp. I1-6','species'),(1632776,1883,'Streptomyces sp. T1-6','species'),(1632777,28196,'Arcobacter sp. 63ED13','species'),(1632778,85023,'Diaminobutyricibacter','genus'),(1632779,1632778,'Diaminobutyricibacter sp. R1-6','species'),(1632780,82117,'Phreatobacter','genus'),(1632781,1632780,'Phreatobacter sp. 61DPR27','species'),(1632782,357,'Agrobacterium sp. NXUAMEBR005','species'),(1632783,1386,'Bacillus sp. NXUSASBL004','species'),(1632784,1386,'Bacillus sp. NXUSASBL006','species'),(1632785,1386,'Bacillus sp. NXUSASNFB003','species'),(1632786,1386,'Bacillus sp. NXUSASNFB007','species'),(1632787,547,'Enterobacter sp. NXUSAS006','species'),(1632788,2745,'Halomonas sp. NXUSASNFB006','species'),(1632789,28105,'Sinorhizobium sp. NXUAMEBS005','species'),(1632790,286,'Pseudomonas sp. NXUSASOPD003','species'),(1632791,174462,'Helminthotheca aculeata subsp. maroccana x Helminthotheca comosa','species'),(1632792,34433,'Leucoagaricus asiaticus','species'),(1632793,34453,'Hebeloma perpallidum','species'),(1632794,379616,'Helminthotheca aculeata subsp. maroccana','subspecies'),(1632795,174462,'Helminthotheca cf. aculeata KT-2015','species'),(1632796,268083,'Helminthotheca comosa subsp. lusitanica','subspecies'),(1632797,47081,'Melilotus elegans','species'),(1632798,47081,'Melilotus hirsutus','species'),(1632799,47081,'Melilotus infestus','species'),(1632800,47081,'Melilotus polonicus','species'),(1632801,47081,'Melilotus speciosus','species'),(1632802,47081,'Melilotus spicatus','species'),(1632803,47081,'Melilotus tauricus','species'),(1632804,47081,'Melilotus wolgicus','species'),(1632805,85362,'Aconitum jaluense subsp. iwatekense','subspecies'),(1632806,1478108,'Aconitum japonicum subsp. maritimum','subspecies'),(1632807,49188,'Aconitum gassanense','species'),(1632808,49188,'Aconitum pterocaule','species'),(1632809,59753,'Alcanivorax sp. RMR23','species'),(1632810,547,'Enterobacter sp. 247','species'),(1632811,1883,'Streptomyces sp. SAS02','species'),(1632813,1883,'Streptomyces sp. DHS C014','species'),(1632814,49928,'bacterium B4199','species'),(1632815,49928,'bacterium C6819','species'),(1632816,49928,'bacterium C6918','species'),(1632817,49928,'bacterium D2441','species'),(1632818,49928,'bacterium D3318','species'),(1632819,49928,'bacterium E1086','species'),(1632820,49928,'bacterium E1148','species'),(1632821,49928,'bacterium E5571','species'),(1632822,40427,'Ceriporia sp. NFP-Mound fungi-002','species'),(1632823,246490,'Xylariaceae sp. NFP-Mound fungi-004','species'),(1632824,1386,'Bacillus sp. 209','species'),(1632825,1386,'Bacillus sp. 261','species'),(1632826,32008,'BurKholderia sp. 219-B','species'),(1632827,32008,'Burkholderia sp. 211-A','species'),(1632828,528,'Ochrobactrum sp. 199','species'),(1632829,44249,'Paenibacillus sp. 152-2','species'),(1632830,44249,'Paenibacillus sp. 6-III','species'),(1632831,102800,'Influenza A virus (A/gull/Buryatiya/2407/2001(H4N6))','no rank'),(1632832,102800,'Influenza A virus (A/gull/Buryatiya/2408/2001(H4N6))','no rank'),(1632833,279891,'Porphyra sp. AMM05SF2102','species'),(1632834,1094566,'Pyropia sp. AMM324_1','species'),(1632835,507,'Alcaligenes sp. TRL336','species'),(1632836,1386,'Bacillus sp. TRL335','species'),(1632837,1094566,'Pyropia sp. AMM-2015a','species'),(1632838,1094566,'Pyropia sp. AMM-2015b','species'),(1632839,410656,'human vaginal metagenome','species'),(1632841,114727,'Influenza A virus (A/swine/Arkansas/A01840517/2015(H1N1))','no rank'),(1632842,114727,'Influenza A virus (A/swine/Illinois/A01478641/2015(H1N1))','no rank'),(1632843,119210,'Influenza A virus (A/swine/Illinois/A01478685/2015(H3N2))','no rank'),(1632844,384619,'Influenza A virus (A/swine/Illinois/A01840336/2015(mixed))','no rank'),(1632845,114728,'Influenza A virus (A/swine/Indiana/A01840272/2015(H1N2))','no rank'),(1632846,114728,'Influenza A virus (A/swine/Indiana/A01840455/2015(H1N2))','no rank'),(1632847,114728,'Influenza A virus (A/swine/Iowa/A01840492/2015(H1N2))','no rank'),(1632848,114728,'Influenza A virus (A/swine/North Carolina/A01555365/2015(H1N2))','no rank'),(1632849,114727,'Influenza A virus (A/swine/North Carolina/A01555395/2015(H1N1))','no rank'),(1632850,114728,'Influenza A virus (A/swine/North Carolina/A01555452/2015(H1N2))','no rank'),(1632851,114727,'Influenza A virus (A/swine/North Carolina/A01840504/2015(H1N1))','no rank'),(1632852,119210,'Influenza A virus (A/swine/North Carolina/A01840506/2015(H3N2))','no rank'),(1632853,114727,'Influenza A virus (A/swine/North Carolina/A01840545/2015(H1N1))','no rank'),(1632854,114728,'Influenza A virus (A/swine/Ohio/A01478678/2015(H1N2))','no rank'),(1632855,114728,'Influenza A virus (A/swine/Ohio/A01840604/2015(H1N2))','no rank'),(1632856,48073,'Microbulbifer sp. BN3','species'),(1632857,935200,'Sulfuricella sp. T08','species'),(1632858,197483,'Bacillaceae bacterium mt8','species'),(1632859,336830,'Arsukibacterium sp. MJ3','species'),(1632862,1718282,'Qingshengfania soli','species'),(1632864,118,'Planctomyces sp. SH-PL14','species'),(1632865,123,'Pirellula sp. SH-Sr6A','species'),(1632866,1858563,'Alkalimarinus sediminis','species'),(1632867,51352,'Methylococcaceae bacterium Sn10-6','species'),(1632868,46009,'Hirschmanniella sp. WB-2015','species'),(1632869,6696,'Macrobrachium sp. JDMS-2015','species'),(1632870,199009,'Caloptilia sp. BOLD:AAV4639','species'),(1632871,195021,'uncultured Neoboletus','species'),(1632872,49928,'bacterium B0033','species'),(1632873,49928,'bacterium B0056','species'),(1632874,49928,'bacterium B0089','species'),(1632875,49928,'bacterium B0093','species'),(1632876,49928,'bacterium B0139','species'),(1632877,49928,'bacterium B0184','species'),(1632878,49928,'bacterium B0439','species'),(1632879,49928,'bacterium B0671','species'),(1632880,49928,'bacterium B0703','species'),(1632881,49928,'bacterium B0743','species'),(1632882,49928,'bacterium B0778','species'),(1632883,49928,'bacterium B0867','species'),(1632884,49928,'bacterium B0868','species'),(1632885,49928,'bacterium B0909','species'),(1632886,49928,'bacterium B0934','species'),(1632887,49928,'bacterium B1011','species'),(1632888,49928,'bacterium B1031','species'),(1632889,49928,'bacterium B1116','species'),(1632890,49928,'bacterium C0007','species'),(1632891,49928,'bacterium C0024','species'),(1632892,49928,'bacterium C0038','species'),(1632893,49928,'bacterium C0050','species'),(1632894,49928,'bacterium C0057','species'),(1632895,49928,'bacterium C0074','species'),(1632896,49928,'bacterium C0088','species'),(1632897,49928,'bacterium C0093','species'),(1632898,49928,'bacterium C0099','species'),(1632899,49928,'bacterium C0100','species'),(1632900,49928,'bacterium C0113','species'),(1632901,49928,'bacterium C0120','species'),(1632902,49928,'bacterium C0121','species'),(1632903,49928,'bacterium C0134','species'),(1632904,49928,'bacterium C0144','species'),(1632905,49928,'bacterium C0159','species'),(1632906,49928,'bacterium C0160','species'),(1632907,49928,'bacterium C0181','species'),(1632908,49928,'bacterium C0182','species'),(1632909,49928,'bacterium C0183','species'),(1632910,49928,'bacterium C0201','species'),(1632911,49928,'bacterium C0202','species'),(1632912,49928,'bacterium C0227','species'),(1632913,49928,'bacterium C0246','species'),(1632914,49928,'bacterium C0247','species'),(1632915,49928,'bacterium C0268','species'),(1632916,49928,'bacterium C0269','species'),(1632917,49928,'bacterium C0296','species'),(1632918,49928,'bacterium C0298','species'),(1632919,49928,'bacterium C0330','species'),(1632920,49928,'bacterium C0419','species'),(1632921,49928,'bacterium C0420','species'),(1632922,49928,'bacterium C0476','species'),(1632923,49928,'bacterium C0528','species'),(1632924,49928,'bacterium C0529','species'),(1632925,49928,'bacterium C0600','species'),(1632926,49928,'bacterium C0692','species'),(1632927,49928,'bacterium C0693','species'),(1632928,49928,'bacterium C0694','species'),(1632929,49928,'bacterium C0695','species'),(1632930,49928,'bacterium C0772','species'),(1632931,49928,'bacterium C0873','species'),(1632932,49928,'bacterium C0876','species'),(1632933,49928,'bacterium C0877','species'),(1632934,49928,'bacterium C0988','species'),(1632935,49928,'bacterium C0989','species'),(1632936,49928,'bacterium C0990','species'),(1632937,49928,'bacterium C0991','species'),(1632938,49928,'bacterium C0992','species'),(1632939,49928,'bacterium C1116','species'),(1632940,49928,'bacterium C1117','species'),(1632941,49928,'bacterium C1286','species'),(1632942,49928,'bacterium C1287','species'),(1632943,49928,'bacterium C1288','species'),(1632944,49928,'bacterium C1408','species'),(1632945,49928,'bacterium C1409','species'),(1632946,49928,'bacterium C1575','species'),(1632947,49928,'bacterium C1877','species'),(1632948,49928,'bacterium C0475-B0900','species'),(1632949,49928,'bacterium C0070-B0092','species'),(1632950,49928,'bacterium C0200-B0275','species'),(1632951,49928,'bacterium C0297-B0199','species'),(1632952,49928,'bacterium C0530-B0411','species'),(1632953,49928,'bacterium C0599-B0197','species'),(1632954,49928,'bacterium C0601-B0403','species'),(1632955,49928,'bacterium C0602-B0440','species'),(1632956,49928,'bacterium C0773-B0010','species'),(1632957,49928,'bacterium C0874-B0015','species'),(1632958,49928,'bacterium C0875-B0278','species'),(1632959,49928,'bacterium C1410-B1042','species'),(1632960,338,'Xanthomonas sp. S1','species'),(1632961,34451,'Cortinarius sp. df305','species'),(1632962,35089,'Gregarina sp. Hoengseong','species'),(1632963,89443,'fungal sp. C007','species'),(1632964,89443,'fungal sp. C013','species'),(1632965,89443,'fungal sp. C015','species'),(1632966,89443,'fungal sp. C018','species'),(1632967,89443,'fungal sp. C025','species'),(1632968,89443,'fungal sp. C026','species'),(1632969,89443,'fungal sp. C027','species'),(1632970,89443,'fungal sp. C037','species'),(1632971,89443,'fungal sp. C047','species'),(1632972,89443,'fungal sp. C048','species'),(1632973,89443,'fungal sp. C060','species'),(1632974,89443,'fungal sp. C063','species'),(1632975,89443,'fungal sp. C066','species'),(1632976,89443,'fungal sp. C068','species'),(1632977,89443,'fungal sp. C073','species'),(1632978,89443,'fungal sp. C075','species'),(1632979,89443,'fungal sp. C080','species'),(1632980,89443,'fungal sp. C081','species'),(1632981,89443,'fungal sp. C082','species'),(1632982,89443,'fungal sp. C087','species'),(1632983,89443,'fungal sp. C089','species'),(1632984,89443,'fungal sp. C093','species'),(1632985,89443,'fungal sp. C097','species'),(1632986,89443,'fungal sp. C108','species'),(1632987,89443,'fungal sp. C109','species'),(1632988,89443,'fungal sp. C118','species'),(1632989,89443,'fungal sp. C126','species'),(1632990,89443,'fungal sp. C152','species'),(1632991,89443,'fungal sp. C167','species'),(1632992,89443,'fungal sp. C168','species'),(1632993,89443,'fungal sp. C186','species'),(1632994,89443,'fungal sp. C306','species'),(1632995,89443,'fungal sp. C307','species'),(1632996,89443,'fungal sp. C368','species'),(1632997,89443,'fungal sp. C369','species'),(1632998,89443,'fungal sp. F006_NC','species'),(1632999,89443,'fungal sp. F007_NC','species'),(1633000,89443,'fungal sp. F081_NC','species'),(1633001,89443,'fungal sp. F097_C','species'),(1633002,89443,'fungal sp. F157_NC','species'),(1633003,89443,'fungal sp. F280_C','species'),(1633004,89443,'fungal sp. F294_NC','species'),(1633005,89443,'fungal sp. F306_NC','species'),(1633006,89443,'fungal sp. F309_NC','species'),(1633007,89443,'fungal sp. F323_NC','species'),(1633008,89443,'fungal sp. F344_C','species'),(1633009,89443,'fungal sp. F352_NC','species'),(1633010,89443,'fungal sp. F362_NC','species'),(1633011,89443,'fungal sp. F437_NC','species'),(1633012,454288,'Odites issikii','species'),(1633013,40081,'Pseudargyria','genus'),(1633014,1633013,'Pseudargyria interruptella','species'),(1633015,490043,'Norovirus Hu/GII.P12/GII.3/Wuxi/G21/CHN/2013','no rank'),(1633016,490043,'Norovirus Hu/GII.P12/GII.3/Wuxi/G30/CHN/2013','no rank'),(1633017,490043,'Norovirus Hu/GII.P12/GII.3/Wuxi/G31/CHN/2013','no rank'),(1633018,490043,'Norovirus Hu/GII/Wuxi/2013/G7/CHN/2013','no rank'),(1633019,343528,'Sappinia sp. CW-2015','species'),(1633020,109720,'Chaetodontoplus conspicillatus','species'),(1633021,337731,'Acanthicus hystrix','species'),(1633022,52071,'Ancistrus bolivianus','species'),(1633023,52071,'Ancistrus clementinae','species'),(1633024,52071,'Ancistrus leucostictus','species'),(1633025,52071,'Ancistrus macrophthalmus','species'),(1633026,52071,'Ancistrus megalostomus','species'),(1633027,52071,'Ancistrus sp. Inambari','species'),(1633028,52071,'Ancistrus sp. Xingu','species'),(1633030,245749,'Astroblepus sp. 1-Panama','species'),(1633031,245749,'Astroblepus sp. 2-Ecuador','species'),(1633032,245749,'Astroblepus sp. 2-Peru','species'),(1633033,245749,'Astroblepus sp. 3-Peru','species'),(1633034,245749,'Astroblepus sp. 4-Peru','species'),(1633035,245749,'Astroblepus sp. 5-Peru','species'),(1633036,281759,'Baryancistrus beggini','species'),(1633037,281759,'Baryancistrus chrysolomus','species'),(1633038,281759,'Baryancistrus demantoides','species'),(1633039,281759,'Baryancistrus niveatus','species'),(1633040,281759,'Baryancistrus xanthellus','species'),(1633041,52077,'Chaetostoma breve','species'),(1633042,1633136,'Lipopterichthys carrioni','species'),(1633043,52077,'Chaetostoma cf. fischeri Tuira','species'),(1633044,52077,'Chaetostoma dermorhynchum','species'),(1633045,52077,'Chaetostoma fischeri','species'),(1633047,52077,'Chaetostoma marmorescens','species'),(1633048,52077,'Chaetostoma microps','species'),(1633049,52077,'Chaetostoma sp. Esmeraldas','species'),(1633050,52077,'Chaetostoma sp. Meta L445','species'),(1633051,52077,'Chaetostoma vasquezi','species'),(1633052,36707,'Corydoras sp. Peru','species'),(1633053,337780,'Farlowella vittata','species'),(1633054,52083,'Hemiancistrus guahiborum','species'),(1633055,52083,'Hemiancistrus landoni','species'),(1633056,52083,'Hemiancistrus meizospilos','species'),(1633057,52083,'Hemiancistrus votuoro','species'),(1633058,164004,'Hopliancistrus sp. Xingu L017','species'),(1633059,281747,'Hypancistrus debilittera','species'),(1633060,281747,'Hypancistrus furunculus','species'),(1633061,281747,'Hypancistrus lunaorum','species'),(1633062,281747,'Hypancistrus sp. Xingu L174','species'),(1633063,1633140,'Micracanthicus vandragti','species'),(1633064,36713,'Hypostomus macushi','species'),(1633065,36713,'Hypostomus pyrineusi','species'),(1633066,36713,'Hypostomus sp. Madre de Dios','species'),(1633068,36713,'Hypostomus sp. Xingu','species'),(1633069,36713,'Hypostomus taphorni','species'),(1633071,337788,'Lasiancistrus guapore','species'),(1633072,281761,'Leporacanthicus cf. galaxias AUM 42144','species'),(1633073,1137729,'Lithoxus cf. stocki ANSP 189135','species'),(1633074,1137729,'Lithoxus jantjae','species'),(1633076,1633154,'Panaqolus albomaculatus','species'),(1633077,1633154,'Panaqolus gnomus','species'),(1633079,1633154,'Panaqolus nocturnus','species'),(1633081,281754,'Panaqolus sp. Tacutu L306','species'),(1633082,281754,'Panaque armbrusteri','species'),(1633083,281754,'Panaque bathyphilus','species'),(1633084,281754,'Panaque schaeferi','species'),(1633085,52087,'Parancistrus nudiventris','species'),(1633086,52089,'Peckoltia aff. vittata Orinoco','species'),(1633087,52089,'Peckoltia braueri','species'),(1633088,52089,'Peckoltia compta','species'),(1633089,52089,'Peckoltia furcata','species'),(1633091,52089,'Peckoltia lujani','species'),(1633092,52089,'Peckoltia pankimpuju','species'),(1633093,1633155,'Etsaputu relictum','species'),(1633094,52089,'Peckoltia sp. Madeira L210','species'),(1633095,52094,'Pseudacanthicus sp. Xingu L025','species'),(1633096,471096,'Pseudancistrus asurini','species'),(1633097,471096,'Pseudancistrus sp. Branco','species'),(1633098,471096,'Pseudancistrus sp. Negro','species'),(1633099,281764,'Pseudolithoxus anthrax','species'),(1633100,281764,'Pseudolithoxus nicoi','species'),(1633102,52091,'Rineloricaria jubata','species'),(1633103,281740,'Scobinancistrus aff. pariolispos L082','species'),(1633104,281740,'Scobinancistrus aureatus','species'),(1633105,337758,'Sturisoma cf. monopelte ROM 86207','species'),(1633106,648150,'Vandellia sp. AUM 43867','species'),(1633107,5598,'Alternaria sp. IK-2015','species'),(1633111,45132,'Botryosphaeria sp. IK-2015','species'),(1633113,5506,'Fusarium sp. IK-2015','species'),(1633116,45301,'Lewia sp. IK-2015','species'),(1633117,108329,'Macrophoma sp. IK-2015','species'),(1633118,215251,'Meira sp. IK-2015','species'),(1633121,5073,'Penicillium aff. janthinellum IR-5Su-1-10-3','species'),(1633122,5073,'Penicillium sp. IK-2015','species'),(1633123,37840,'Pestalotiopsis sp. IK-2015','species'),(1633130,5543,'Trichoderma sp. IK-2015','species'),(1633132,44249,'Paenibacillus sp. LAM0506','species'),(1633133,1386,'Bacillus sp. SQN5','species'),(1633134,1386,'Bacillus sp. SQN6-1','species'),(1633135,79206,'Desulfosporosinus sp. BG','species'),(1633136,503164,'Lipopterichthys','genus'),(1633137,1633138,'Loraxichthys lexa','species'),(1633138,503164,'Loraxichthys','genus'),(1633139,291027,'Malvastrum yellow vein Cambodia virus','species'),(1633140,503164,'Micracanthicus','genus'),(1633141,462264,'Stegana angustifoliacea','species'),(1633142,462264,'Stegana crinata','species'),(1633143,462264,'Stegana nigripes','species'),(1633144,462264,'Stegana polysphyra','species'),(1633145,294702,'Proteiniphilum sp. S2','species'),(1633146,497636,'Proteiniphilum sp. enrichment culture clone','species'),(1633147,174389,'Spirochaeta sp. enrichment culture clone','species'),(1633148,348577,'Porphyromonadaceae bacterium enrichment culture clone','species'),(1633149,1623299,'Enterococcus phage phifl1','species'),(1633150,1623299,'Enterococcus phage phifl2','species'),(1633151,1623299,'Enterococcus phage phifl3','species'),(1633152,281761,'Leporacanthicus galaxias','species'),(1633154,503164,'Panaqolus','genus'),(1633155,503164,'Etsaputu','genus'),(1633156,83681,'Nonomuraea sp. F4','species'),(1633157,503164,'Soromonichthys','genus'),(1633158,1633157,'Soromonichthys stearleyi','species'),(1633159,45436,'Microglossum parvisporum','species'),(1633160,45426,'Ascomycota sp. Neo Myco1','species'),(1633161,503141,'Ancistomus','genus'),(1633162,1633161,'Ancistomus feldbergae','species'),(1633163,503164,'Cordylancistrus','genus'),(1633164,1633163,'Cordylancistrus platycephalus','species'),(1633165,1633163,'Cordylancistrus santarosensis','species'),(1633166,1633163,'Cordylancistrus torbesensis','species'),(1633167,503164,'Dolichancistrus','genus'),(1633168,1633167,'Dolichancistrus carnegiei','species'),(1633169,1633167,'Dolichancistrus fuesslii','species'),(1633170,503164,'Exastilithoxus','genus'),(1633171,1633170,'Exastilithoxus fimbriatus','species'),(1633172,1633170,'Exastilithoxus sp. Cuao','species'),(1633173,1633170,'Exastilithoxus sp. Iguapo','species'),(1633175,1633170,'Exastilithoxus sp. Soromoni','species'),(1633176,1633170,'Exastilithoxus sp. Ventuari','species'),(1633177,503141,'Leptoancistrus','genus'),(1633178,1633177,'Leptoancistrus canensis','species'),(1633179,471096,'Pseudancistrus yekuana','species'),(1633180,1386,'Bacillus sp. CKA1(RSM)','species'),(1633181,51998,'Steganacarus herculeanus','species'),(1633182,51998,'Steganacarus brevipilus','species'),(1633183,51998,'Steganacarus carinatus','species'),(1633184,173043,'Rhacaplacarus','genus'),(1633185,1633184,'Rhacaplacarus ortizi','species'),(1633186,28073,'Lyngbya sp. SAG 36.91','species'),(1633187,339351,'Laibin virus','species'),(1633188,51647,'Gloydius sp. ES-2015','species'),(1633189,503164,'Neblinichthys','genus'),(1633190,1633189,'Neblinichthys brevibracchium','species'),(1633191,1633189,'Neblinichthys echinasus','species'),(1633192,503164,'Paulasquama','genus'),(1633193,1633192,'Paulasquama callis','species'),(1633194,503141,'Peckoltichthys','genus'),(1633195,1633194,'Peckoltichthys bachi','species'),(1633196,503164,'Spectracanthicus','genus'),(1633197,1633196,'Spectracanthicus immaculatus','species'),(1633198,1633196,'Spectracanthicus punctatissimus','species'),(1633199,1633196,'Spectracanthicus zuanoni','species'),(1633200,185291,'Bacteroidales bacterium Barb4','species'),(1633201,185291,'Bacteroidales bacterium Barb6','species'),(1633202,185291,'Bacteroidales bacterium Barb6XT','species'),(1633203,185291,'Bacteroidales bacterium Barb7','species'),(1633204,467325,'Calligonum calliphysa','species'),(1633205,289630,'Carpotroche brasiliensis','species'),(1633206,158408,'Amoana','genus'),(1633207,37840,'Pestalotiopsis sp. JCM 9685','species'),(1633208,205932,'Endocalyx','genus'),(1633209,1633208,'Endocalyx cinctus','species'),(1633210,5052,'Aspergillus sp. JL7KGC01A-M','species'),(1633211,5052,'Aspergillus sp. JL7KO7-SC-M','species'),(1633212,5498,'Cladosporium sp. JL7KBCB-M','species'),(1633213,5498,'Cladosporium sp. JL7KGC02-1-M','species'),(1633214,5498,'Cladosporium sp. MAGC01-BC-M','species'),(1633215,5498,'Cladosporium sp. P5-7-M','species'),(1633216,73873,'Engyodontium sp. MAB07A-XC-M','species'),(1633217,5506,'Fusarium sp. P7-16-M','species'),(1633218,5073,'Penicillium sp. P7-16-M','species'),(1633219,284134,'Sarocladium sp. P7-07-M1','species'),(1633220,1386,'Bacillus sp. ATG 2','species'),(1633221,1386,'Bacillus sp. AV 5','species'),(1633222,1386,'Bacillus sp. LS 3','species'),(1633223,2053,'Gordonia sp. LAM0048','species'),(1633224,79206,'Desulfosporosinus sp. FE18','species'),(1633225,2237,'Haloarcula sp. SWI12','species'),(1633226,2237,'Haloarcula sp. SWI13','species'),(1633227,2237,'Haloarcula sp. SWI14','species'),(1633228,1386,'Bacillus sp. WJ-7','species'),(1633229,1386,'Bacillus sp. XG-6','species'),(1633230,114295,'Rickettsia sp. M42ga','species'),(1633231,114295,'Rickettsia sp. M83p','species'),(1633232,114295,'Rickettsia sp. J61p','species'),(1633233,114295,'Rickettsia sp. S71','species'),(1633234,114295,'Rickettsia sp. J25p','species'),(1633235,114295,'Rickettsia sp. J10g','species'),(1633236,114295,'Rickettsia sp. S79','species'),(1633237,114295,'Rickettsia sp. I32p','species'),(1633238,114295,'Rickettsia sp. M21ga','species'),(1633239,114295,'Rickettsia sp. M20p','species'),(1633240,114295,'Rickettsia sp. J21p','species'),(1633241,114295,'Rickettsia sp. J9p','species'),(1633242,114295,'Rickettsia sp. S13g','species'),(1633243,114295,'Rickettsia sp. M21','species'),(1633244,114295,'Rickettsia sp. M4p','species'),(1633245,114295,'Rickettsia sp. J12p','species'),(1633246,114295,'Rickettsia sp. J15p','species'),(1633247,114295,'Rickettsia sp. J28p','species'),(1633248,114295,'Rickettsia sp. J7g','species'),(1633249,114295,'Rickettsia sp. J5p','species'),(1633250,114295,'Rickettsia sp. J4','species'),(1633251,194,'Campylobacter sp. FARM4 2011/1','species'),(1633252,78537,'actinobacterium J5','species'),(1633253,78537,'actinobacterium J6','species'),(1633254,78537,'actinobacterium J8','species'),(1633255,78537,'actinobacterium J9','species'),(1633256,78537,'actinobacterium J10','species'),(1633257,78537,'actinobacterium J11','species'),(1633258,78537,'actinobacterium J12','species'),(1633259,78537,'actinobacterium J13','species'),(1633260,78537,'actinobacterium J17','species'),(1633261,78537,'actinobacterium J18','species'),(1633262,78537,'actinobacterium J19','species'),(1633263,78537,'actinobacterium J21','species'),(1633264,78537,'actinobacterium J27','species'),(1633265,78537,'actinobacterium J28','species'),(1633266,78537,'actinobacterium J34','species'),(1633267,78537,'actinobacterium J40','species'),(1633268,78537,'actinobacterium J41','species'),(1633269,78537,'actinobacterium J46','species'),(1633270,78537,'actinobacterium J50','species'),(1633271,78537,'actinobacterium J52','species'),(1633272,78537,'actinobacterium J55','species'),(1633273,78537,'actinobacterium J60','species'),(1633274,78537,'actinobacterium J65','species'),(1633275,78537,'actinobacterium J70','species'),(1633276,78537,'actinobacterium J72','species'),(1633277,78537,'actinobacterium J73','species'),(1633278,78537,'actinobacterium J77','species'),(1633279,78537,'actinobacterium J82','species'),(1633280,78537,'actinobacterium J83','species'),(1633281,78537,'actinobacterium J90','species'),(1633282,78537,'actinobacterium J95','species'),(1633283,78537,'actinobacterium J96','species'),(1633284,78537,'actinobacterium HSr1','species'),(1633285,78537,'actinobacterium HSr6','species'),(1633286,78537,'actinobacterium HSr7','species'),(1633287,78537,'actinobacterium R10','species'),(1633288,78537,'actinobacterium HSr11','species'),(1633289,78537,'actinobacterium R13(2015)','species'),(1633290,78537,'actinobacterium HSr15','species'),(1633291,78537,'actinobacterium R16','species'),(1633292,78537,'actinobacterium R8','species'),(1633293,78537,'actinobacterium R20','species'),(1633294,78537,'actinobacterium R21','species'),(1633295,78537,'actinobacterium R26','species'),(1633296,78537,'actinobacterium R34','species'),(1633297,78537,'actinobacterium R35','species'),(1633298,78537,'actinobacterium R42','species'),(1633299,78537,'actinobacterium R56','species'),(1633300,78537,'actinobacterium R59','species'),(1633301,78537,'actinobacterium R70','species'),(1633302,78537,'actinobacterium R75','species'),(1633303,78537,'actinobacterium R81','species'),(1633304,78537,'actinobacterium R83','species'),(1633305,78537,'actinobacterium R84','species'),(1633306,78537,'actinobacterium R92','species'),(1633307,78537,'actinobacterium R95','species'),(1633308,78537,'actinobacterium R101','species'),(1633309,78537,'actinobacterium R109','species'),(1633310,78537,'actinobacterium R118','species'),(1633311,78537,'actinobacterium R120','species'),(1633312,78537,'actinobacterium R133','species'),(1633313,78537,'actinobacterium J16','species'),(1633314,78537,'actinobacterium J14','species'),(1633315,78537,'actinobacterium J53','species'),(1633316,78537,'actinobacterium J93','species'),(1633317,78537,'actinobacterium R48','species'),(1633318,78537,'actinobacterium R62','species'),(1633319,78537,'actinobacterium R63','species'),(1633320,49928,'bacterium J25','species'),(1633321,49928,'bacterium J71','species'),(1633322,49928,'bacterium J92','species'),(1633323,49928,'bacterium HSr20','species'),(1633324,49928,'bacterium R24','species'),(1633325,49928,'bacterium R38','species'),(1633326,49928,'bacterium R41','species'),(1633327,49928,'bacterium R80','species'),(1633328,80671,'Tylopilus sp. MG509a','species'),(1633329,68743,'Pluteus variabilicolor','species'),(1633330,27977,'Nosema ricini','species'),(1633332,39933,'Sedelnikovaea','genus'),(1633333,1633332,'Sedelnikovaea baicalensis','species'),(1633334,640396,'Protoparmeliopsis zareii','species'),(1633335,526215,'Thalassobaculum fulvum','species'),(1633336,490043,'Norovirus Hu/GII/14-3170/Tokyo/2014/JPN','no rank'),(1633346,222,'Achromobacter sp. PVRh-YHB-8-1','species'),(1633347,1386,'Bacillus sp. PVR-YHB-16-1','species'),(1633348,1386,'Bacillus sp. PVR-YHB-4-1','species'),(1633349,106589,'Cupriavidus sp. PVR-YHB-3-1','species'),(1633350,80865,'Delftia sp. PVRh-YHB-9-1','species'),(1633351,286,'Pseudomonas sp. PVR-YHB-1-2','species'),(1633352,286,'Pseudomonas sp. PVR-YHB-1-4','species'),(1633353,286,'Pseudomonas sp. PVR-YHB-2-1','species'),(1633354,286,'Pseudomonas sp. PVR-YHB-5-2','species'),(1633355,547,'Enterobacter sp. SLY8','species'),(1633356,570,'Klebsiella sp. SLY9','species'),(1633357,613,'Serratia sp. WN2','species'),(1633358,114728,'Influenza A virus (A/swine/Arkansas/A01840760/2015(H1N2))','no rank'),(1633359,119210,'Influenza A virus (A/swine/Illinois/A01478890/2015(H3N2))','no rank'),(1633360,119210,'Influenza A virus (A/swine/Illinois/A01555570/2015(H3N2))','no rank'),(1633361,114727,'Influenza A virus (A/swine/Illinois/A01840615/2015(H1N1))','no rank'),(1633362,114728,'Influenza A virus (A/swine/Illinois/A01840755/2015(H1N2))','no rank'),(1633363,114728,'Influenza A virus (A/swine/Indiana/A01840743/2015(H1N2))','no rank'),(1633364,114728,'Influenza A virus (A/swine/Indiana/A01840752/2015(H1N2))','no rank'),(1633365,114728,'Influenza A virus (A/swine/Indiana/A01840753/2015(H1N2))','no rank'),(1633366,114728,'Influenza A virus (A/swine/Indiana/A01840825/2015(H1N2))','no rank'),(1633367,119210,'Influenza A virus (A/swine/Iowa/A01478820/2015(H3N2))','no rank'),(1633368,114727,'Influenza A virus (A/swine/Iowa/A01555556/2015(H1N1))','no rank'),(1633369,114727,'Influenza A virus (A/swine/Iowa/A01555557/2015(H1N1))','no rank'),(1633370,114728,'Influenza A virus (A/swine/Iowa/A01840762/2015(H1N2))','no rank'),(1633371,114727,'Influenza A virus (A/swine/Iowa/A01840790/2015(H1N1))','no rank'),(1633372,114728,'Influenza A virus (A/swine/Iowa/A01840794/2015(H1N2))','no rank'),(1633373,114727,'Influenza A virus (A/swine/Kansas/A01555554/2015(H1N1))','no rank'),(1633374,114728,'Influenza A virus (A/swine/Nebraska/A01555575/2015(H1N2))','no rank'),(1633375,114728,'Influenza A virus (A/swine/North Carolina/A01555544/2015(H1N2))','no rank'),(1633376,114727,'Influenza A virus (A/swine/North Carolina/A01555546/2015(H1N1))','no rank'),(1633377,114727,'Influenza A virus (A/swine/North Carolina/A01555549/2015(H1N1))','no rank'),(1633378,1386,'Bacillus sp. K1(2015)','species'),(1633379,119210,'Influenza A virus (A/Iran/116/2014(H3N2))','no rank'),(1633380,119210,'Influenza A virus (A/Iran/140/2014(H3N2))','no rank'),(1633381,119210,'Influenza A virus (A/Iran/227/2014(H3N2))','no rank'),(1633382,119210,'Influenza A virus (A/Iran/234/2014(H3N2))','no rank'),(1633383,119210,'Influenza A virus (A/Iran/407/2014(H3N2))','no rank'),(1633384,469895,'Mitosporidium','genus'),(1633385,102796,'Influenza A virus (A/chicken/Henan/LY/2013(H9N2))','no rank'),(1633387,423302,'Pachyptera','genus'),(1633388,7969,'Catostomus discobolus x Catostomus catostomus','species'),(1633389,7969,'Catostomus discobolus x Catostomus commersonii','species'),(1633390,7969,'Catostomus discobolus x Catostomus latipinnis','species'),(1633391,7969,'Catostomus discobolus x Catostomus latipinnis x Catostomus commersoni','species'),(1633392,7969,'Catostomus latipinnis x Catostomus commersonii','species'),(1633393,7969,'Catostomus platyrhynchus x Catostomus commersonii','species'),(1633395,100370,'Croton birmanicus','species'),(1633396,100370,'Croton delpyi','species'),(1633397,100370,'Croton griffithii','species'),(1633398,100370,'Croton thorelii','species'),(1633399,63490,'Riocreuxia polyantha','species'),(1633402,127010,'Fejervarya asmati','species'),(1633411,58282,'Neohydrotaea','genus'),(1633412,1633411,'Neohydrotaea lundbecki','species'),(1633413,129017,'Microhyla nilphamariensis','species'),(1633414,127010,'Fejervarya sp. MSAH-2015','species'),(1633415,42560,'Characidium sp. CBM:ZF:13696','species'),(1633416,304030,'Elachocharax pulcher','species'),(1633417,642576,'Charax sp. CBM:ZF:12564','species'),(1633418,642576,'Charax sp. CBM:ZF:12569','species'),(1633419,42596,'Poptella sp. CBM:ZF:13660','species'),(1633420,171555,'Bryconamericus sp. CBM:ZF:13631','species'),(1633421,304056,'Mimagoniates barberi','species'),(1633422,42583,'Salminus cf. brasiliensis CBM:ZF:12574','species'),(1633423,930353,'Microschemobrycon sp. CBM:ZF:12578','species'),(1633424,930382,'Tyttocharax sp. CBM:ZF:13639','species'),(1633426,930311,'Copella arnoldi','species'),(1633427,473373,'Ichthyococcus elongatus','species'),(1633428,181454,'Satyrichthys laticeps','species'),(1633429,1230798,'Ratabulus megacephalus','species'),(1633430,1043195,'Inegocia ochiaii','species'),(1633431,497286,'Cociella punctata','species'),(1633432,1230801,'Sunagocia otaitensis','species'),(1633434,200681,'Malacocottus sp. HUMZ:215076','species'),(1633435,200681,'Malacocottus sp. HUMZ:222544','species'),(1633436,274464,'Gerres sp. KAUM:I:51720','species'),(1633437,119737,'Pomadasys quadrilineatus','species'),(1633438,360504,'Hapalogenys sennin','species'),(1633439,767256,'Iguanodectes sp. CBM:ZF:12570','species'),(1633440,767256,'Iguanodectes sp. CBM:ZF:13652','species'),(1633441,42532,'Gnathocharax sp. CBM:ZF:12623','species'),(1633442,91974,'Diplophos sp. HUMZ:222608','species'),(1633443,114874,'Scopelogadus cf. bispinosus CBM DNA No. 2015-012','species'),(1633444,319443,'Melamphaes sp. CBM:ZF:15231','species'),(1633445,215351,'Brama sp. CBM:ZF:15230','species'),(1633446,98822,'Spicara sp. CBM:ZF:14900','species'),(1633447,115430,'Upeneus itoui','species'),(1633448,115430,'Upeneus sundaicus','species'),(1633449,381888,'Artediellus neyelovi','species'),(1633450,274761,'Icelinus pietschi','species'),(1633451,255715,'Icelus sekii','species'),(1633452,1526733,'Porocottus coronatus','species'),(1633453,1526733,'Porocottus sp. HUMZ:197473','species'),(1633454,1526733,'Porocottus sp. HUMZ:197474','species'),(1633455,1526733,'Porocottus tentaculatus','species'),(1633456,740937,'Zesticelus bathybius','species'),(1633457,274769,'Triglops jordani','species'),(1633458,381886,'Cottiusculus nihonkaiensis','species'),(1633459,1508109,'Pseudoblennius cottoides','species'),(1633460,1526733,'Porocottus allisi','species'),(1633461,255715,'Icelus mororanis','species'),(1633462,1526731,'Furcina osimae','species'),(1633463,255532,'Podothecus sturioides','species'),(1633464,1154616,'Bothragonus occidentalis','species'),(1633465,412976,'Brachyopsis segaliensis','species'),(1633466,274774,'Hypsagonus corniger','species'),(1633467,274774,'Hypsagonus jordani','species'),(1633468,497284,'Occella dodecaedron','species'),(1633469,1633496,'Agonomalus proboscidalis','species'),(1633470,33789,'Channa cf. gachua CBM:ZF:15223','species'),(1633471,33789,'Channa cf. orientalis CBM:ZF:11950','species'),(1633472,463599,'Pempheris xanthoptera','species'),(1633473,463599,'Pempheris nyctereutes','species'),(1633474,248957,'Badis sp. CBM:ZF:14808','species'),(1633475,215369,'Cirrhitichthys aureus','species'),(1633476,529472,'Cirrhitops hubbardi','species'),(1633477,938396,'Parexocoetus mento mento','subspecies'),(1633478,106173,'Cynoglossus ochiaii','species'),(1633479,106173,'Cynoglossus sp. OTAFUKU-GENKO','species'),(1633480,195651,'Symphurus cf. microrhynchus KAUM:I:31008','species'),(1633481,195651,'Symphurus cf. strictus NMMBP:1252','species'),(1633482,303700,'Xanthichthys caeruleolineatus','species'),(1633483,342444,'Ostracion meleagris meleagris','subspecies'),(1633485,1306755,'Pseudoscopelus sp. HUMZ:220812','species'),(1633486,270611,'Champsodon pantolepis','species'),(1633487,70847,'Uranoscopus bicinctus','species'),(1633488,70847,'Uranoscopus cognatus','species'),(1633489,70847,'Uranoscopus tosae','species'),(1633490,5073,'Penicillium sp. ZG-16','species'),(1633491,211317,'Enchodelus sp. 1 MP-2015','species'),(1633492,224226,'Merodon rufus','species'),(1633493,1068865,'Rhyssocolpus sp. 1 MP-2015','species'),(1633494,622,'Shigella dysenteriae 4','no rank'),(1633495,305899,'Endozoicomonas sp. ab112','species'),(1633496,274773,'Agonomalus','genus'),(1633497,30974,'Ereunias','genus'),(1633498,1633497,'Ereunias grallator','species'),(1633499,30846,'Deveximentum','genus'),(1633500,1633499,'Deveximentum indicium','species'),(1633503,8092,'Astrocottus','genus'),(1633504,1633503,'Astrocottus matsubarae','species'),(1633505,1633503,'Astrocottus regulus','species'),(1633506,8092,'Radulinopsis','genus'),(1633507,1633506,'Radulinopsis taranetzi','species'),(1633508,8092,'Stelgistrum','genus'),(1633509,1633508,'Stelgistrum sp. HUMZ:198113','species'),(1633510,8092,'Argyrocottus','genus'),(1633511,1633510,'Argyrocottus zanderi','species'),(1633512,8092,'Bero','genus'),(1633513,1633512,'Bero elegans','species'),(1633514,8092,'Ricuzenius','genus'),(1633515,1633514,'Ricuzenius pinetorum','species'),(1633516,1633506,'Radulinopsis derjavini','species'),(1633517,8092,'Phasmatocottus','genus'),(1633518,1633517,'Phasmatocottus ctenopterygius','species'),(1633519,270598,'Myopsaron','genus'),(1633520,1633519,'Myopsaron nelsoni','species'),(1633521,1585639,'Matsubaraea','genus'),(1633522,1633521,'Matsubaraea fusiforme','species'),(1633523,1585639,'Osopsaron','genus'),(1633524,1633523,'Osopsaron formosensis','species'),(1633527,29278,'Binary vector pYBA-1351','species'),(1633528,29278,'Binary vector pYBA-1352','species'),(1633529,29278,'Binary vector pYBA-1353','species'),(1633530,29278,'Binary vector pYBA-1354','species'),(1633531,29278,'Binary vector pYBA-1355','species'),(1633532,29278,'Binary vector pYBA-1356','species'),(1633533,29278,'Binary vector pYBA-1357','species'),(1633534,29278,'Binary vector pYBA-1358','species'),(1633535,29278,'Binary vector pYBA-1359','species'),(1633536,34507,'Steinernema sp. CS3','species'),(1633537,34507,'Steinernema sp. CS21','species'),(1633538,34507,'Steinernema sp. CS16','species'),(1633539,37861,'Heterorhabditis sp. CH2','species'),(1633540,5543,'Trichoderma sp. GBJ3','species'),(1633541,203864,'Cryptosporidium sp. CP1','species'),(1633542,203864,'Cryptosporidium sp. CP11','species'),(1633543,203864,'Cryptosporidium sp. CP14','species'),(1633544,203864,'Cryptosporidium sp. CP15','species'),(1633545,203864,'Cryptosporidium sp. CP17','species'),(1633546,203864,'Cryptosporidium sp. CP18','species'),(1633547,203864,'Cryptosporidium sp. CP20','species'),(1633548,203864,'Cryptosporidium sp. CP21','species'),(1633549,203864,'Cryptosporidium sp. CP4','species'),(1633550,203864,'Cryptosporidium sp. CP7','species'),(1633551,28376,'Anolis boulengerianus','species'),(1633552,879059,'Trichosirocalus briesei','species'),(1633553,501677,'Torneuma korwitzi','species'),(1633554,28376,'Anolis carlliebi','species'),(1633555,28376,'Anolis dunni','species'),(1633556,28376,'Anolis microlepidotus','species'),(1633557,28376,'Anolis gadovii','species'),(1633558,28376,'Anolis immaculogularis','species'),(1633559,28376,'Anolis liogaster','species'),(1633560,28376,'Anolis macrinii','species'),(1633561,28376,'Anolis megapholidotus','species'),(1633562,28376,'Anolis zapotecorum','species'),(1633563,28376,'Anolis stevepoei','species'),(1633564,28376,'Anolis nietoi','species'),(1633565,93698,'Lycosa bistriata','species'),(1633566,28376,'Anolis sacamecatensis','species'),(1633567,28376,'Anolis subocularis','species'),(1633568,28376,'Anolis taylori','species'),(1633569,1511865,'Gallus gallus enteric parvovirus','no rank'),(1633570,740933,'Meleagris gallopavo enteric parvovirus','no rank'),(1633571,410656,'human milk metagenome','species'),(1633573,372087,'Saprolegnia sp. 736F2','species'),(1633574,372087,'Saprolegnia sp. 746F4','species'),(1633575,5402,'Russula sapinea','species'),(1633576,56494,'Tomentella bresadolae','species'),(1633577,41955,'Amanita sp. ITS-739ek','species'),(1633578,210567,'Cadophora sp. ITS-514ek','species'),(1633579,316340,'Chaetothyriales sp. ITS-457ek','species'),(1633580,68756,'Clavulina sp. 1 ITS-313ek','species'),(1633581,68756,'Clavulina sp. 2 ITS-211ek','species'),(1633582,68756,'Clavulina sp. 3 ITS-521ek','species'),(1633583,34451,'Cortinarius sp. ITS-491ek','species'),(1633584,36046,'Elaphomyces sp. ITS-545ek','species'),(1633585,153036,'Helotiaceae sp. ITS-651ek','species'),(1633586,54695,'Helotiales sp. ITS-252ek','species'),(1633587,5277,'Leucosporidium sp. ITS-906ek','species'),(1633588,41247,'Mycena sp. ITS-890ek','species'),(1633589,44610,'Pezizales sp. ITS-90ek','species'),(1633590,80662,'Piloderma sp. ITS-377ek','species'),(1633591,137269,'Pyronemataceae sp. ITS-370ek','species'),(1633592,56499,'Thelephoraceae sp. ITS-303ek','species'),(1633593,56494,'Tomentella sp. ITS-227ek','species'),(1633594,36048,'Tuber sp. 1 ITS-554ek','species'),(1633595,36048,'Tuber sp. 2 ITS-658ek','species'),(1633596,43429,'Wilcoxina sp. ITS-555ek','species'),(1633597,137744,'Amphinema sp. ITS-907ek','species'),(1633598,5884,'Paramecium buetschlii','species'),(1633599,5884,'Paramecium sp. GO1','species'),(1633600,5884,'Paramecium sp. HB2','species'),(1633602,610258,'Geomyces sp. ITS-869ek','species'),(1633603,864638,'Crucella susannae','species'),(1633604,864645,'Heterocucumis denticulata','species'),(1633605,864667,'Staurocucumis krzysztofi','species'),(1633606,864667,'Staurocucumis nocturna','species'),(1633607,864667,'Staurocucumis sp. GP-2015','species'),(1633608,36325,'Abyssocucumis','genus'),(1633609,1633608,'Abyssocucumis abyssorum','species'),(1633610,36325,'Cladodactyla','genus'),(1633611,1633610,'Cladodactyla crocea','species'),(1633612,1633610,'Cladodactyla sicinski','species'),(1633613,36325,'Laevocnus','genus'),(1633614,1633613,'Laevocnus katrinae','species'),(1633615,1633613,'Laevocnus laevigatus','species'),(1633616,1633613,'Laevocnus leachmani','species'),(1633617,1633613,'Laevocnus leoninus','species'),(1633618,1633613,'Laevocnus perrieri','species'),(1633619,1633613,'Laevocnus serratus','species'),(1633620,348018,'Itaya virus','species'),(1633622,109670,'Physa sp. THN-2015','species'),(1633623,211317,'Enchodelus cf. longispiculus MP-2015','species'),(1633624,29278,'Cloning vector pTT-PB-SOKMLN-Cer','species'),(1633625,29278,'Cloning vector pTT-PB-SOKMLNpuro','species'),(1633631,1855365,'Candidatus Kryptonium thompsoni','species'),(1633643,1855363,'Candidatus Chrysopegis kryptomonas','species'),(1633647,12947,'Aristolochia sp. MUS-5399','species'),(1633648,12947,'Aristolochia pothieri','species'),(1633649,286,'Pseudomonas sp. QND9','species'),(1633650,89443,'fungal sp. ITS-388aek','species'),(1633651,13687,'Sphingomonas sp. MB6','species'),(1633652,110932,'Leifsonia sp. HM3','species'),(1633653,101,'Flectobacillus sp. HM5','species'),(1633654,1269,'Micrococcus leteus','species'),(1633655,54695,'Helotiales sp. ITS-885ek','species'),(1633657,544,'Citrobacter sp. CF-BD','species'),(1633658,32008,'Burkholderia sp. Rifle','species'),(1633659,32012,'Thiomonas sp. Mh1','species'),(1633660,190323,'Plantibacter sp. WZW03','species'),(1633661,1386,'Bacillus sp. BAB-5046','species'),(1633662,1386,'Bacillus sp. BAB-5047','species'),(1633663,33986,'Exiguobacterium sp. BAB-5045','species'),(1633664,1386,'Bacillus sp. SL-3(2015)','species'),(1633665,182709,'Oceanobacillus sp. SL-20','species'),(1633666,5340,'Agaricus sp. BAB-5016','species'),(1633667,5052,'Aspergillus sp. BAB-5012','species'),(1633668,71935,'Clitopilus sp. BAB-5005','species'),(1633669,5455,'Colletotrichum sp. BAB-4658','species'),(1633670,68764,'Geastrum sp. BAB-5015','species'),(1633671,50968,'Gerronema sp. BAB-5028','species'),(1633672,40468,'Inonotus sp. BAB-5029','species'),(1633673,40468,'Inonotus sp. BAB-5030','species'),(1633674,34431,'Leucocoprinus sp. BAB-5025','species'),(1633675,71896,'Marasmiellus sp. BAB-5018','species'),(1633676,4830,'Mucor sp. BAB-4520','species'),(1633677,5073,'Penicillium sp. BAB-4685','species'),(1633678,81049,'Perenniporia sp. BAB-4573','species'),(1633679,81049,'Perenniporia sp. BAB-5014','species'),(1633680,81049,'Perenniporia sp. BAB-5021','species'),(1633681,5320,'Pleurotus sp. BAB-5007','species'),(1633682,5320,'Pleurotus sp. BAB-5008','species'),(1633683,68743,'Pluteus sp. BAB-5004','species'),(1633684,68743,'Pluteus sp. BAB-5026','species'),(1633685,103391,'Podoscypha sp. BAB-5022','species'),(1633686,5637,'Polyporus sp. BAB-5006','species'),(1633687,5637,'Polyporus sp. BAB-5009','species'),(1633688,5637,'Polyporus sp. BAB-5017','species'),(1633689,5637,'Polyporus sp. BAB-5023','species'),(1633690,5637,'Polyporus sp. BAB-5027','species'),(1633691,71729,'Psathyrella sp. BAB-5011','species'),(1633692,71729,'Psathyrella sp. BAB-5019','species'),(1633693,71729,'Psathyrella sp. BAB-5024','species'),(1633694,39952,'Setosphaeria sp. BAB-4662','species'),(1633695,5094,'Talaromyces sp. BAB-4675','species'),(1633696,5543,'Trichoderma sp. BAB-4512','species'),(1633697,5543,'Trichoderma sp. BAB-4514','species'),(1633698,5543,'Trichoderma sp. BAB-4518','species'),(1633699,5543,'Trichoderma sp. BAB-4519','species'),(1633700,5543,'Trichoderma sp. BAB-4524','species'),(1633701,5543,'Trichoderma sp. BAB-4525','species'),(1633702,5543,'Trichoderma sp. BAB-4572','species'),(1633703,5543,'Trichoderma sp. BAB-4574','species'),(1633704,5543,'Trichoderma sp. BAB-4576','species'),(1633705,1335440,'Tricholosporum sp. BAB-5013','species'),(1633706,37991,'Xylaria sp. BAB-4516','species'),(1633707,37991,'Xylaria sp. BAB-5010','species'),(1633708,252180,'Zopfiella sp. BAB-4618','species'),(1633709,11320,'recombinant Influenza A viruses','no rank'),(1633710,1633709,'Influenza A virus (A/recombinant/USD_RG111(H1))','no rank'),(1633711,102793,'Influenza A virus (A/chicken/Egypt/1427AF/2014(H5N1))','no rank'),(1633712,102793,'Influenza A virus (A/chicken/Egypt/1436CAL/2014(H5N1))','no rank'),(1633713,102793,'Influenza A virus (A/chicken/Egypt/1439CAL/2014(H5N1))','no rank'),(1633714,102793,'Influenza A virus (A/chicken/Egypt/143AI/2014(H5N1))','no rank'),(1633715,102793,'Influenza A virus (A/chicken/Egypt/1456CAL/2014(H5N1))','no rank'),(1633716,102793,'Influenza A virus (A/chicken/Egypt/1478CA/2014(H5N1))','no rank'),(1633717,102793,'Influenza A virus (A/chicken/Egypt/147CAI/2014(H5N1))','no rank'),(1633718,102793,'Influenza A virus (A/chicken/Egypt/1487CA/2014(H5N1))','no rank'),(1633719,102793,'Influenza A virus (A/duck/Egypt/14154FAOS/2014(H5N1))','no rank'),(1633720,102793,'Influenza A virus (A/duck/Egypt/14157CA/2014(H5N1))','no rank'),(1633721,102793,'Influenza A virus (A/duck/Egypt/14164FAOS/2014(H5N1))','no rank'),(1633722,102793,'Influenza A virus (A/duck/Egypt/1419CAI/2014(H5N1))','no rank'),(1633723,102793,'Influenza A virus (A/duck/Egypt/1423SL/2014(H5N1))','no rank'),(1633724,102793,'Influenza A virus (A/duck/Egypt/142AI/2014(H5N1))','no rank'),(1633725,102793,'Influenza A virus (A/duck/Egypt/1462FAOSL/2014(H5N1))','no rank'),(1633726,102793,'Influenza A virus (A/duck/Egypt/153AL/2015(H5N1))','no rank'),(1633727,102793,'Influenza A virus (A/duck/Egypt/154FAOFL/2015(H5N1))','no rank'),(1633728,102793,'Influenza A virus (A/quail/Egypt/14102TCP/2014(H5N1))','no rank'),(1633729,102793,'Influenza A virus (A/turkey/Egypt/1419FAOS/2014(H5N1))','no rank'),(1633730,102793,'Influenza A virus (A/turkey/Egypt/1450FAOSL/2014(H5N1))','no rank'),(1633732,114728,'Influenza A virus (A/swine/Minnesota/A01489541/2015(H1N2))','no rank'),(1633733,114727,'Influenza A virus (A/swine/Minnesota/A01489542/2015(H1N1))','no rank'),(1633734,114727,'Influenza A virus (A/swine/Minnesota/A01489544/2015(H1N1))','no rank'),(1633735,114727,'Influenza A virus (A/swine/Minnesota/A01489545/2015(H1N1))','no rank'),(1633736,114727,'Influenza A virus (A/swine/Minnesota/A01489546/2015(H1N1))','no rank'),(1633737,114727,'Influenza A virus (A/swine/Minnesota/A01489606/2015(H1N1))','no rank'),(1633738,114727,'Influenza A virus (A/swine/Minnesota/A01489611/2015(H1N1))','no rank'),(1633739,114727,'Influenza A virus (A/swine/Missouri/A01489630/2015(H1N1))','no rank'),(1633740,1386,'Bacillus sp. J12','species'),(1633742,41296,'Rhodospirillaceae bacterium IA_FO_10','species'),(1633743,41293,'Acetobacteraceae bacterium IA_FO_13','species'),(1633744,12429,'Faustovirus E23','species'),(1633745,12429,'Faustovirus E24','species'),(1633746,12429,'Faustovirus D5a','species'),(1633747,12429,'Faustovirus D5b','species'),(1633748,12429,'Faustovirus D3','species'),(1633749,12429,'Faustovirus D6','species'),(1633750,12429,'Faustovirus Liban','species'),(1633752,70692,'Apple geminivirus PL-2015','species'),(1633753,1633772,'Nothogenia sp. M494','species'),(1633754,1633772,'Nothogenia sp. M497','species'),(1633756,1633772,'Nothogenia sp. N13','species'),(1633757,1633772,'Nothogenia sp. N14','species'),(1633758,1633772,'Nothogenia sp. N16','species'),(1633759,1633772,'Nothogenia sp. N36','species'),(1633760,1633772,'Nothogenia sp. N39','species'),(1633761,1633772,'Nothogenia sp. N48','species'),(1633762,1633772,'Nothogenia sp. N49','species'),(1633763,1633772,'Nothogenia sp. N50','species'),(1633764,1633772,'Nothogenia sp. N51','species'),(1633765,1633772,'Nothogenia sp. N52','species'),(1633766,1633772,'Nothogenia sp. N53','species'),(1633767,1633772,'Nothogenia sp. N57','species'),(1633768,1633772,'Nothogenia sp. NO3','species'),(1633769,1633772,'Nothogenia sp. NO5','species'),(1633770,268580,'Nothogenia chilensis','species'),(1633771,268580,'Nothogenia variolosa','species'),(1633772,268580,'unclassified Nothogenia','no rank'),(1633773,268580,'Nothogenia erinacea','species'),(1633774,268580,'Nothogenia ovalis','species'),(1633775,268580,'Nothogenia pulvinata','species'),(1633776,268580,'Nothogenia fragilis','species'),(1633777,268580,'Nothogenia pseudosaccata','species'),(1633778,268580,'Nothogenia neilliae','species'),(1633779,268580,'Nothogenia lingula','species'),(1633780,9434,'Myotis secundus','species'),(1633781,9434,'Myotis soror','species'),(1633782,12333,'Listeria phage LWP01','species'),(1633783,1763,'Mycobacterium sp. FI-13041','species'),(1633784,1763,'Mycobacterium sp. FI-07156','species'),(1633785,953,'Wolbachia endosymbiont of Drosophila incompta','species'),(1633809,928798,'Pseudopomatias','genus'),(1633810,1633809,'Pseudopomatias eos','species'),(1633811,1633809,'Pseudopomatias maasseni','species'),(1633812,1350,'Enterococcus sp. ABC1','species'),(1633813,469,'Acinetobacter sp. B114','species'),(1633814,551,'Erwinia sp. B112','species'),(1633815,551,'Erwinia sp. B115','species'),(1633816,551,'Erwinia sp. B118','species'),(1633817,551,'Erwinia sp. B138','species'),(1633818,551,'Erwinia sp. B139','species'),(1633819,551,'Erwinia sp. B140','species'),(1633820,551,'Erwinia sp. B143','species'),(1633821,551,'Erwinia sp. B144','species'),(1633822,1663,'Arthrobacter sp. B117(2015)','species'),(1633823,41372,'unclassified Chaetonotidae','no rank'),(1633824,1633823,'Chaetonotidae gen. sp. MD-2015','species'),(1633825,121023,'Boletus erythropus subsp. discolor','subspecies'),(1633826,857008,'Boletus queletii var. discolor','varietas'),(1633827,5369,'Boletus pseudosulphureus','species'),(1633829,40829,'Barbus castrasibutum','species'),(1633830,372087,'Saprolegnia sp. 2 JVS-2015','species'),(1633831,372087,'Saprolegnia sp. 1 JVS-2015','species'),(1633832,4948,'Torulaspora sp. 6C-1Y12','species'),(1633841,768087,'Arrenurus bleptopetiolatus','species'),(1633842,768087,'Arrenurus planus','species'),(1633843,257710,'Eylais ovaliporus','species'),(1633844,768091,'Hydrachna magniscutata','species'),(1633845,1252991,'Hydryphantes waynensis','species'),(1633846,480915,'Hygrobates calliger','species'),(1633847,673105,'Limnesia marshallae','species'),(1633848,297021,'Limnochares americana','species'),(1633849,450509,'Sperchon clupeifer','species'),(1633850,257717,'Sperchonopsis phreaticus','species'),(1633851,257721,'Torrenticola indistincta','species'),(1633852,6947,'unclassified Prostigmata','no rank'),(1633853,708415,'Atractothrombium','genus'),(1633854,1633853,'Atractothrombium sylvaticum','species'),(1633855,322638,'Australotiphys','genus'),(1633856,1633855,'Australotiphys barmutai','species'),(1633857,708419,'Chimerathyas','genus'),(1633858,1633857,'Chimerathyas cooki','species'),(1633859,257020,'Coaustraliobates','genus'),(1633861,1633871,'Hydrovolzia','genus'),(1633862,1633861,'Hydrovolzia placophora','species'),(1633863,322639,'Litarachna','genus'),(1633864,1633863,'Litarachna communis','species'),(1633865,350837,'Neumania','genus'),(1633866,1633865,'Neumania distincta','species'),(1633867,1633873,'Stygothrombium','genus'),(1633868,1633867,'Stygothrombium chappuisi','species'),(1633869,708415,'Valgoperuvia','genus'),(1633870,1633869,'Valgoperuvia paradoxa','species'),(1633871,257012,'Hydrovolziidae','family'),(1633872,83141,'Stygothrombidioidea','superfamily'),(1633873,1633872,'Stygothrombiidae','family'),(1633874,434,'Acetobacter sp. SLV-7','species'),(1633875,9434,'Myotis rufoniger','species'),(1633877,6944,'Ixodes laguri','species'),(1633878,1249508,'Bovine hepacivirus','species'),(1633879,109758,'Peripatus solorzanoi','species'),(1633880,27564,'Cerradopatus','genus'),(1633881,1633880,'Cerradopatus sucuriuensis','species'),(1633882,415309,'Megascolecidae sp. 16 MN-2015','species'),(1633883,415309,'Megascolecidae sp. 17 MN-2015','species'),(1633884,415309,'Megascolecidae sp. 18 MN-2015','species'),(1633885,415309,'Megascolecidae sp. 19 MN-2015','species'),(1633886,415309,'Megascolecidae sp. 20 MN-2015','species'),(1633887,415309,'Megascolecidae sp. 21 MN-2015','species'),(1633888,415309,'Megascolecidae sp. 23 MN-2015','species'),(1633889,415309,'Megascolecidae sp. 24 MN-2015','species'),(1633890,415309,'Megascolecidae sp. 25 MN-2015','species'),(1633891,415309,'Megascolecidae sp. 26 MN-2015','species'),(1633897,427285,'Pareurythoe californica','species'),(1633898,76098,'Asarum sieboldii var. seoulense','varietas'),(1633899,12947,'Aristolochia sp. YC0800MT01','species'),(1633900,12947,'Aristolochia sp. YC0800MT02','species'),(1633901,16728,'Asarum sp. YC0801MT01','species'),(1633902,16728,'Asarum sp. YC0801MT02','species'),(1633906,57517,'Agapetes brandisiana','species'),(1633909,57517,'Agapetes lobbii','species'),(1633910,57517,'Agapetes moorei','species'),(1633913,57517,'Agapetes variegata','species'),(1633915,57522,'Cavendishia isernii','species'),(1633917,4343,'Epacris coriacea','species'),(1633929,13749,'Vaccinium bulleyanum','species'),(1633938,13749,'Vaccinium exul','species'),(1633944,13749,'Vaccinium leucobotrys','species'),(1633970,161620,'Dichanthelium malacophyllum','species'),(1633971,161620,'Dichanthelium stigmosum','species'),(1633972,161620,'Dichanthelium superatum','species'),(1633973,161620,'Dichanthelium viscidellum','species'),(1633974,4539,'Panicum bullockii','species'),(1633975,4539,'Panicum ecklonii','species'),(1633976,4539,'Panicum flacciflorum','species'),(1633977,4539,'Panicum habrothrix','species'),(1633978,4539,'Panicum hymeniochilum','species'),(1633979,4539,'Panicum nigromarginatum','species'),(1633980,4539,'Panicum pectinellum','species'),(1633981,4539,'Panicum peteri','species'),(1633982,4539,'Panicum pole-evansii','species'),(1633983,4539,'Panicum sadinii','species'),(1633984,16047,'Clintonia dulongensis','species'),(1633987,82312,'Lilium brownii var. brownii','varietas'),(1633988,279690,'Lilium humboldtii var. bloomerianum','varietas'),(1633989,299599,'Smilax riparia var. riparia','varietas'),(1633990,16237,'Streptopus obtusatus','species'),(1633991,16237,'Streptopus parasimplex','species'),(1633992,16237,'Streptopus simplex','species'),(1633993,16237,'Streptopus streptopoides','species'),(1633994,1633993,'Streptopus streptopoides var. japonicus','varietas'),(1633995,16255,'Tricyrtis ovatifolia','species'),(1633996,16255,'Tricyrtis ravenii','species'),(1633997,13305,'Tulipa butkovii','species'),(1633998,13305,'Tulipa greigii','species'),(1633999,13305,'Tulipa neustruevae','species'),(1634000,13305,'Tulipa stapfii','species'),(1634001,3452,'Clematis argentilucida','species'),(1634002,3452,'Clematis manshurica','species'),(1634003,27316,'Galactomyces sp. DMKU-Y10-2','species'),(1634004,1111112,'Clavatispora','genus'),(1634005,286,'Pseudomonas sp. CH229','species'),(1634006,286,'Pseudomonas sp. CH235','species'),(1634007,286,'Pseudomonas sp. CH254','species'),(1634008,286,'Pseudomonas sp. CH255','species'),(1634009,286,'Pseudomonas sp. CH267','species'),(1634010,286,'Pseudomonas sp. CH271','species'),(1634011,374,'Bradyrhizobium sp. AHY3-6','species'),(1634012,374,'Bradyrhizobium sp. AHY3-9','species'),(1634013,374,'Bradyrhizobium sp. MMY3-5','species'),(1634014,374,'Bradyrhizobium sp. MMY3-7','species'),(1634015,374,'Bradyrhizobium sp. SHY3-1','species'),(1634016,374,'Bradyrhizobium sp. SHY3-2','species'),(1634017,374,'Bradyrhizobium sp. SHY3-3','species'),(1634018,374,'Bradyrhizobium sp. SHY3-4','species'),(1634019,374,'Bradyrhizobium sp. SHY3-5','species'),(1634020,374,'Bradyrhizobium sp. SHY3-6','species'),(1634021,374,'Bradyrhizobium sp. SHY3-7','species'),(1634022,374,'Bradyrhizobium sp. SHY3-8','species'),(1634023,374,'Bradyrhizobium sp. SHY3-9','species'),(1634024,374,'Bradyrhizobium sp. SHY6-1','species'),(1634025,374,'Bradyrhizobium sp. SHY6-2','species'),(1634026,374,'Bradyrhizobium sp. SHY6-3','species'),(1634027,374,'Bradyrhizobium sp. SHY6-4','species'),(1634028,374,'Bradyrhizobium sp. SHY6-5','species'),(1634029,374,'Bradyrhizobium sp. SHY6-6','species'),(1634030,374,'Bradyrhizobium sp. SHY6-7','species'),(1634031,374,'Bradyrhizobium sp. SHY6-8','species'),(1634032,374,'Bradyrhizobium sp. SHY6-9','species'),(1634033,374,'Bradyrhizobium sp. SHY6-10','species'),(1634034,1883,'Streptomyces sp. US42','species'),(1634035,78537,'actinobacterium DSM 46683','species'),(1634036,286,'Pseudomonas sp. MZ-15','species'),(1634037,213116,'Desulfoplanes','genus'),(1634038,1634037,'environmental samples','no rank'),(1634039,1634038,'uncultured Desulfoplanes sp.','species'),(1634040,132605,'Limnothrix sp. NIES-3735','species'),(1634041,1175,'Aphanizomenon sp. NIES-3731','species'),(1634042,1175,'Aphanizomenon sp. NIES-3732','species'),(1634043,2912,'Gonyaulax sp. Cyst_SP','species'),(1634044,1873,'Micromonospora sp. 12A28','species'),(1634045,44249,'Paenibacillus sp. xy-2','species'),(1634046,91354,'Mychonastes sp. NIES-3742','species'),(1634047,91354,'Mychonastes sp. NIES-3743','species'),(1634048,91354,'Mychonastes sp. NIES-2969','species'),(1634049,34111,'Monoraphidium sp. NIES-2976','species'),(1634050,3108,'Ankistrodesmus sp. NIES-2978','species'),(1634051,3071,'Chlorella sp. NIES-3741','species'),(1634052,1163,'Anabaena sp. BECID30','species'),(1634053,1163,'Anabaena sp. XPORK13A','species'),(1634054,1163,'Anabaena sp. XPORK1C','species'),(1634055,1163,'Anabaena sp. XPORK1D','species'),(1634056,1163,'Anabaena sp. XPORK4C','species'),(1634059,647960,'Marinactinospora endophytica','species'),(1634060,286,'Pseudomonas sp. BN2','species'),(1634061,54296,'Aphanizomenon gracile WH-1','no rank'),(1634062,3808,'Acacia bellula','species'),(1634063,3808,'Acacia hildebrandtii','species'),(1634064,3808,'Acacia menabeensis','species'),(1634066,3808,'Acacia myrmecophila','species'),(1634067,468156,'Senegalia pentagona','species'),(1634068,3808,'Acacia polhillii','species'),(1634069,138871,'Codia fusca','species'),(1634070,138871,'Codia xerophila','species'),(1634071,48768,'Cyrtandra mareensis','species'),(1634072,208883,'Schizodactylus inexspectatus','species'),(1634073,6996,'Acheta domestica','species'),(1634074,443304,'Eumastax salazari','species'),(1634075,1634074,'Eumastax salazari lutea','subspecies'),(1634076,1542727,'Agriacris magnifica','species'),(1634077,209174,'Anaxipha praepostera','species'),(1634078,323544,'Bufonacris claraziana','species'),(1634079,656525,'Cnemotettix miniatus','species'),(1634080,209180,'Euscyrtus japonicus','species'),(1634081,1425319,'Hapithus symphonos','species'),(1634082,180212,'Jivarus ronderosi','species'),(1634083,795447,'Maculiparia rotundata carrikeri','subspecies'),(1634084,227587,'Marellia remipes','species'),(1634085,1034429,'Mermiria intertexta','species'),(1634086,209025,'Modicogryllus volivoli','species'),(1634087,274596,'Nomadacris septemfasciata','species'),(1634088,1260267,'Ommatolampis quadrimaculata','species'),(1634089,1260740,'Ommexecha brunneri','species'),(1634090,795155,'Paracaloptenus caloptenoides','species'),(1634091,701484,'Parepistaurus deses deses','subspecies'),(1634092,268550,'Poecilocloeus napoana','species'),(1634093,133971,'Prumna halrasana','species'),(1634094,62779,'Pyrgomorpha granulata','species'),(1634095,227616,'Stenocatantops vitripennis','species'),(1634096,227674,'Tristria discoidalis','species'),(1634098,208663,'Argizala','genus'),(1634099,1634098,'Argizala brasilensis','species'),(1634100,62764,'Calephorus','genus'),(1634101,1634100,'Calephorus compressicornis','species'),(1634102,109883,'Kinangopa','genus'),(1634103,1634102,'Kinangopa jeanneli','species'),(1634104,41433,'Eugryllacris','genus'),(1634105,1634104,'Eugryllacris japonica','species'),(1634106,1767831,'Aclella','genus'),(1634107,1634106,'Aclella troxalis','species'),(1634108,34652,'Aeolacris','genus'),(1634109,1634108,'Aeolacris octomaculata','species'),(1634110,58543,'Algete','genus'),(1634111,1634110,'Algete brunneri','species'),(1634112,34652,'Aphanolampis','genus'),(1634113,1634112,'Aphanolampis aberrans','species'),(1634114,109883,'Aresceutica','genus'),(1634115,1634114,'Aresceutica morogorica','species'),(1634116,1260269,'Aspidophyma','genus'),(1634117,1634116,'Aspidophyma americana','species'),(1634118,323542,'Atacamacris','genus'),(1634119,1634118,'Atacamacris diminuta','species'),(1634120,58543,'Colemania','genus'),(1634121,1634120,'Colemania sphenarioides','species'),(1634122,323619,'Cooloola','genus'),(1634123,1634122,'Cooloola ziljan','species'),(1634124,34652,'Diponthus','genus'),(1634125,1634124,'Diponthus argentinus','species'),(1634126,323542,'Elasmoderus','genus'),(1634127,1634126,'Elasmoderus lutescens','species'),(1634128,227585,'Galidacris','genus'),(1634129,1634128,'Galidacris variabilis','species'),(1634130,62768,'Gammarotettix','genus'),(1634131,1634130,'Gammarotettix genitalis','species'),(1634132,70914,'Graea','genus'),(1634133,1634132,'Graea horrida','species'),(1634134,1301073,'Hoplosphyrum','genus'),(1634136,62764,'Hyalopteryx','genus'),(1634137,1634136,'Hyalopteryx rufipennis','species'),(1634138,34652,'Hyleacris','genus'),(1634139,1634138,'Hyleacris rubrogranulata','species'),(1634140,34652,'Lagarolampis','genus'),(1634141,1634140,'Lagarolampis amazonica','species'),(1634142,227584,'Leptysma','genus'),(1634143,1634142,'Leptysma marginicollis','species'),(1634144,1260269,'Locheuma','genus'),(1634145,1634144,'Locheuma brunneri','species'),(1634146,1636978,'Mazarredia','genus'),(1634147,1634146,'Mazarredia convexa','species'),(1634148,34652,'Megacheilacris','genus'),(1634149,1634148,'Megacheilacris graminicola','species'),(1634150,58543,'Monistria','genus'),(1634151,1634150,'Monistria discrepans','species'),(1634152,34652,'Pareusychius','genus'),(1634153,1634152,'Pareusychius defurcus','species'),(1634154,227586,'Paulinia','genus'),(1634155,1634154,'Paulinia acuminata','species'),(1634156,227604,'Petamella','genus'),(1634157,1634156,'Petamella prosternalis','species'),(1634158,58542,'Porthetis','genus'),(1634159,1634158,'Porthetis carinata','species'),(1634160,58536,'Prorocorypha','genus'),(1634161,1634160,'Prorocorypha snowi','species'),(1634162,27549,'Psinidia','genus'),(1634163,1634162,'Psinidia fenestralis','species'),(1634164,109883,'Retuspia','genus'),(1634165,1634164,'Retuspia validicornis','species'),(1634166,37267,'Rhadinacris','genus'),(1634167,1634166,'Rhadinacris schistocercoides','species'),(1634168,109883,'Rusurplia','genus'),(1634169,1634168,'Rusurplia tristis','species'),(1634170,114953,'Sciobia','genus'),(1634171,1634170,'Sciobia finoti','species'),(1634172,34652,'Titanacris','genus'),(1634173,1634172,'Titanacris albipes','species'),(1634174,323542,'Tropidostethus','genus'),(1634175,1634174,'Tropidostethus angusticollis','species'),(1634176,109883,'Urnisiella','genus'),(1634177,1634176,'Urnisiella rubropunctata','species'),(1634178,323202,'Xenerianthus','genus'),(1634179,1634178,'Xenerianthus affinis','species'),(1634180,70906,'Phalangopsidae','family'),(1634183,1367968,'environmental samples','no rank'),(1634184,1634183,'uncultured Sinosporangium sp.','species'),(1634187,186592,'Parafimbrios','genus'),(1634188,1634187,'Parafimbrios lao','species'),(1634341,119210,'Influenza A virus (A/swine/Iowa/A01470314/2015(H3N2))','no rank'),(1634342,552592,'Norovirus Hu/GII/JP/2015/GII.P17_GII.17/Kawasaki308','no rank'),(1634343,1386,'Bacillus sp. 4S2(2015)','species'),(1634344,1386,'Bacillus sp. A0','species'),(1634345,1386,'Bacillus sp. K12','species'),(1634346,161856,'Anodonthyla cf. boulengeri ZCMV 5939','species'),(1634347,289203,'Cophyla maharipeo','species'),(1634348,289203,'Cophyla noromalalae','species'),(1634349,289203,'Cophyla puellarum','species'),(1634350,103886,'Neopseudolachnella','genus'),(1634351,102793,'Influenza A virus (A/chicken/Egypt/BSU-BS-KB56/2013(H5N1))','no rank'),(1634352,102796,'Influenza A virus (A/chicken/Egypt/BSU-BS-KB59/2013(H9N2))','no rank'),(1634353,102793,'Influenza A virus (A/chicken/Egypt/BSU-BS-KB62/2014(H5N1))','no rank'),(1634354,102793,'Influenza A virus (A/chicken/Egypt/BSU-BS-KF27/2012(H5N1))','no rank'),(1634355,102793,'Influenza A virus (A/chicken/Egypt/BSU-BS-KF28/2012(H5N1))','no rank'),(1634356,102796,'Influenza A virus (A/chicken/Egypt/BSU-FA-KB1/2012(H9N2))','no rank'),(1634357,102796,'Influenza A virus (A/chicken/Egypt/BSU-FA-KB55/2013(H9N2))','no rank'),(1634358,102796,'Influenza A virus (A/chicken/Egypt/BSU-MN-KB15/2013(H9N2))','no rank'),(1634359,469,'Acinetobacter sp. CW11','species'),(1634360,469,'Acinetobacter sp. CW13','species'),(1634361,469,'Acinetobacter sp. CW4','species'),(1634362,469,'Acinetobacter sp. CW6(2015)','species'),(1634363,551,'Erwinia sp. CW8','species'),(1634364,581,'Morganella sp. CW3','species'),(1634365,122277,'Pectobacterium sp. CW5','species'),(1634366,586,'Providencia sp. K1','species'),(1634367,286,'Pseudomonas sp. CW19','species'),(1634368,286,'Pseudomonas sp. CW7','species'),(1634369,613,'Serratia sp. CW2','species'),(1634370,85027,'Corynebacterineae bacterium Bac335','species'),(1634371,85027,'Corynebacterineae bacterium Bac41','species'),(1634372,85027,'Corynebacterineae bacterium Bac42','species'),(1634373,130818,'Vibrionaceae bacterium Bac16','species'),(1634374,130818,'Vibrionaceae bacterium Bac17','species'),(1634375,130818,'Vibrionaceae bacterium Bac34','species'),(1634377,669199,'Philaster sp.','species'),(1634378,35096,'Cohnilembus sp.','species'),(1634379,39458,'Loxophyllum sp.','species'),(1634380,311385,'Pseudokeronopsis sp.','species'),(1634381,344005,'Sheep polyomavirus 1','species'),(1634382,286,'Pseudomonas sp. SHZ2.1','species'),(1634383,866673,'Marinifilum sp. S1-C','species'),(1634384,1578,'Lactobacillus sp. MW503','species'),(1634385,357,'Agrobacterium sp. Km_4_4','species'),(1634386,875170,'Celeribacter sp. CY411','species'),(1634387,57493,'Kocuria sp. BT301','species'),(1634388,1246884,'Algimonas sp. IMCC3318','species'),(1634389,469,'Acinetobacter sp. XSW005','species'),(1634390,469,'Acinetobacter sp. XSW037','species'),(1634391,469,'Acinetobacter sp. XSW082','species'),(1634392,357,'Agrobacterium sp. WLJ001','species'),(1634393,46352,'Agrococcus sp. XSW064','species'),(1634394,33877,'Agromyces sp. WLJ098','species'),(1634395,1663,'Arthrobacter sp. WLJ006','species'),(1634396,1663,'Arthrobacter sp. WLJ029','species'),(1634397,1663,'Arthrobacter sp. WLJ030','species'),(1634398,1663,'Arthrobacter sp. WLJ052','species'),(1634399,1663,'Arthrobacter sp. XSW007','species'),(1634400,1663,'Arthrobacter sp. XSW018','species'),(1634401,1663,'Arthrobacter sp. XSW019','species'),(1634402,1663,'Arthrobacter sp. XSW027','species'),(1634403,1663,'Arthrobacter sp. XSW033','species'),(1634404,1663,'Arthrobacter sp. XSW038','species'),(1634405,1663,'Arthrobacter sp. XSW051','species'),(1634406,1663,'Arthrobacter sp. XSW053','species'),(1634407,1663,'Arthrobacter sp. XSW075','species'),(1634408,1663,'Arthrobacter sp. XSW080','species'),(1634409,1386,'Bacillus sp. WLJ041','species'),(1634410,1386,'Bacillus sp. WLJ063','species'),(1634411,1386,'Bacillus sp. XSW040','species'),(1634412,1386,'Bacillus sp. XSW073','species'),(1634413,37914,'Dietzia sp. XSW067','species'),(1634414,106591,'Ensifer sp. WLJ037','species'),(1634415,136099,'Knoellia sp. XSW020','species'),(1634416,136099,'Knoellia sp. XSW024','species'),(1634417,136099,'Knoellia sp. XSW026','species'),(1634418,136099,'Knoellia sp. XSW070','species'),(1634419,182639,'Kribbella sp. XSW062','species'),(1634420,149698,'Massilia sp. WLJ004','species'),(1634421,33882,'Microbacterium sp. WLJ045','species'),(1634422,33882,'Microbacterium sp. WLJ053','species'),(1634423,33882,'Microbacterium sp. WLJ054','species'),(1634424,33882,'Microbacterium sp. WLJ082','species'),(1634425,33882,'Microbacterium sp. WLJ091','species'),(1634426,33882,'Microbacterium sp. WLJ099','species'),(1634427,33882,'Microbacterium sp. XSW001','species'),(1634428,33882,'Microbacterium sp. XSW002','species'),(1634429,33882,'Microbacterium sp. XSW004','species'),(1634430,33882,'Microbacterium sp. XSW028','species'),(1634431,1839,'Nocardioides sp. WLJ093','species'),(1634432,1839,'Nocardioides sp. XSW006','species'),(1634433,1839,'Nocardioides sp. XSW057','species'),(1634434,1839,'Nocardioides sp. XSW060','species'),(1634435,44249,'Paenibacillus sp. WLJ057','species'),(1634436,44249,'Paenibacillus sp. WLJ097','species'),(1634437,1372,'Planococcus sp. WLJ061','species'),(1634438,286,'Pseudomonas sp. WLJ048','species'),(1634439,286,'Pseudomonas sp. WLJ107','species'),(1634440,1827,'Rhodococcus sp. XSW022','species'),(1634441,1827,'Rhodococcus sp. XSW031','species'),(1634442,1827,'Rhodococcus sp. XSW032','species'),(1634443,1827,'Rhodococcus sp. XSW058','species'),(1634444,456492,'Saccharibacillus deserti','species'),(1634445,13687,'Sphingomonas sp. WLJ118','species'),(1634446,13687,'Sphingomonas sp. WLJ119','species'),(1634447,165697,'Sphingopyxis sp. XSW049','species'),(1634448,35750,'Sporichthya sp. XSW011','species'),(1634449,1569,'Sporosarcina sp. WLJ009','species'),(1634450,1883,'Streptomyces sp. WLJ003','species'),(1634451,1883,'Streptomyces sp. WLJ007','species'),(1634452,1883,'Streptomyces sp. WLJ012','species'),(1634453,1883,'Streptomyces sp. WLJ013','species'),(1634454,1883,'Streptomyces sp. WLJ023','species'),(1634455,1883,'Streptomyces sp. WLJ035','species'),(1634456,1386,'Bacillus sp. Z04','species'),(1634457,286,'Pseudomonas sp. Z02','species'),(1634458,286,'Pseudomonas sp. Z03','species'),(1634459,495474,'Plectiscus impurator','species'),(1634460,495647,'Stenomacrus celer','species'),(1634463,50516,'Cybister desjardinsii','species'),(1634464,107861,'Hydaticus madagascariensis','species'),(1634465,107861,'Hydaticus ornatus','species'),(1634466,50516,'Cybister tibialis','species'),(1634467,107861,'Hydaticus arcuatus','species'),(1634468,107861,'Hydaticus dregei','species'),(1634469,107861,'Hydaticus limnetes','species'),(1634470,107861,'Hydaticus vitticollis','species'),(1634471,758601,'environmental samples','no rank'),(1634472,1634471,'uncultured Deinobacterium sp.','species'),(1634473,1255275,'environmental samples','no rank'),(1634474,1634473,'uncultured Oceanotoga sp.','species'),(1634475,6324,'Bursaphelenchus sp. DR-2015','species'),(1634476,642248,'Apteryx rowi circovirus-like virus','species'),(1634477,110618,'Aquanectria','genus'),(1634478,1634477,'Aquanectria penicillioides','species'),(1634479,110618,'Corallonectria','genus'),(1634483,1508269,'Penicillifer pulcher','species'),(1634484,1542744,'Badger feces-associated gemycircularvirus','species'),(1634485,1542744,'Mongoose feces-associated gemycircularvirus a','species'),(1634486,1542744,'Mongoose feces-associated gemycircularvirus b','species'),(1634487,1542744,'Mongoose feces-associated gemycircularvirus d','species'),(1634488,1542744,'Mongoose feces-associated gemycircularvirus c','species'),(1634489,1508269,'Penicillifer bipapillatus','species'),(1634490,222556,'Lunovirus','species'),(1634491,346472,'Nemopilema aff. nomurai AS-2015','species'),(1634492,493926,'Crambionella sp. AS-2015','species'),(1634495,110618,'Curvicladiella','genus'),(1634496,55728,'Melanoides cf. liebrechtsi BVB-2015','species'),(1634497,55728,'Melanoides cf. nsendweensis BVB-2015','species'),(1634498,55728,'Melanoides sp. BVB-2015','species'),(1634499,64630,'Mariannaea humicola','species'),(1634500,1169916,'Rugonectria neobalansae','species'),(1634501,3493,'Ficus carchiana','species'),(1634502,3493,'Ficus dewolfii','species'),(1634503,3493,'Ficus gigantosyce','species'),(1634504,3493,'Ficus krugiana','species'),(1634505,3493,'Ficus macrosyce','species'),(1634506,3493,'Ficus mexicana','species'),(1634507,3493,'Ficus mutisii','species'),(1634508,3493,'Ficus rieberiana','species'),(1634509,3493,'Ficus santanderana','species'),(1634510,3493,'Ficus segoviae','species'),(1634511,3493,'Ficus torresiana','species'),(1634512,3493,'Ficus vermifuga','species'),(1634513,110618,'Xenogliocladiopsis','genus'),(1634514,1634513,'Xenogliocladiopsis eucalyptorum','species'),(1634515,1634513,'Xenogliocladiopsis cypellocarpa','species'),(1634516,72173,'Citromicrobium sp. JL477','species'),(1634517,72173,'Citromicrobium sp. WPS32','species'),(1634520,768669,'environmental samples','no rank'),(1634521,1634520,'uncultured Thermogemmatispora sp.','species'),(1634527,110564,'Bionectria sp. ORE17','species'),(1634528,97971,'Periconia sp. ORE1','species'),(1634529,201893,'Sarcosomataceae sp. ORE7','species'),(1634530,150498,'Sordariomycetes sp. ORE2','species'),(1634531,246490,'Xylariaceae sp. ORE16','species'),(1634535,140106,'Neonectria candida','species'),(1634536,110618,'Coccinonectria','genus'),(1634537,1634536,'Coccinonectria pachysandricola','species'),(1634538,40628,'Pseudonectria foliicola','species'),(1634539,522,'Acidiphilium sp. St1-5','species'),(1634540,522,'Acidiphilium sp. St1-7','species'),(1634541,59753,'Alcanivorax sp. JXH-323','species'),(1634542,59753,'Alcanivorax sp. JXH-324','species'),(1634543,1386,'Bacillus sp. JXH-244','species'),(1634544,1386,'Bacillus sp. JXH-292','species'),(1634545,41275,'Brevundimonas sp. JXH-346','species'),(1634546,1041,'Erythrobacter sp. JXH-216','species'),(1634547,1041,'Erythrobacter sp. JXH-270','species'),(1634548,1041,'Erythrobacter sp. JXH-298','species'),(1634549,1041,'Erythrobacter sp. JXH-325','species'),(1634550,1041,'Erythrobacter sp. JXH-326','species'),(1634551,1041,'Erythrobacter sp. JXH-348','species'),(1634552,2745,'Halomonas sp. JXH-217','species'),(1634553,2745,'Halomonas sp. JXH-228','species'),(1634554,2745,'Halomonas sp. JXH-245','species'),(1634555,2745,'Halomonas sp. JXH-259','species'),(1634556,2745,'Halomonas sp. JXH-274','species'),(1634557,2745,'Halomonas sp. JXH-282','species'),(1634558,2745,'Halomonas sp. JXH-294','species'),(1634559,2745,'Halomonas sp. JXH-299','species'),(1634560,2745,'Halomonas sp. JXH-302','species'),(1634561,2745,'Halomonas sp. JXH-319','species'),(1634562,2745,'Halomonas sp. JXH-320','species'),(1634563,2745,'Halomonas sp. JXH-321','species'),(1634564,2745,'Halomonas sp. JXH-322','species'),(1634565,81,'Hyphomicrobium sp. JXH-39','species'),(1634566,1637,'Listeria momocytogenes','species'),(1634567,1573806,'Mariniphaga sp. JXH-287','species'),(1634568,1573806,'Mariniphaga sp. JXH-296','species'),(1634569,2742,'Marinobacter sp. JXH-131','species'),(1634570,2742,'Marinobacter sp. JXH-132','species'),(1634571,2742,'Marinobacter sp. JXH-133','species'),(1634572,2742,'Marinobacter sp. JXH-134','species'),(1634573,2742,'Marinobacter sp. JXH-136','species'),(1634574,2742,'Marinobacter sp. JXH-138','species'),(1634575,2742,'Marinobacter sp. JXH-173','species'),(1634576,2742,'Marinobacter sp. JXH-192','species'),(1634577,2742,'Marinobacter sp. JXH-283','species'),(1634578,2742,'Marinobacter sp. JXH-307','species'),(1634579,2742,'Marinobacter sp. JXH-33','species'),(1634580,2742,'Marinobacter sp. JXH-347','species'),(1634581,2742,'Marinobacter sp. JXH-352','species'),(1634582,2742,'Marinobacter sp. JXH-46','species'),(1634583,2742,'Marinobacter sp. JXH-79','species'),(1634584,2742,'Marinobacter sp. JXH-80','species'),(1634585,2742,'Marinobacter sp. JXH-81','species'),(1634586,2742,'Marinobacter sp. JXH-83','species'),(1634587,2742,'Marinobacter sp. JXH-85','species'),(1634588,33882,'Microbacterium sp. JXH-350','species'),(1634589,33882,'Microbacterium sp. JXH-351','species'),(1634590,58050,'Moritella sp. JXH-10','species'),(1634591,58050,'Moritella sp. JXH-12','species'),(1634592,58050,'Moritella sp. JXH-120','species'),(1634593,58050,'Moritella sp. JXH-198','species'),(1634594,58050,'Moritella sp. JXH-229','species'),(1634595,58050,'Moritella sp. JXH-5','species'),(1634596,58050,'Moritella sp. JXH-7','species'),(1634597,58050,'Moritella sp. JXH-94','species'),(1634598,162291,'Planomicrobium sp. JXH-312','species'),(1634599,162291,'Planomicrobium sp. JXH-331','species'),(1634600,162291,'Planomicrobium sp. JXH-339','species'),(1634601,53246,'Pseudoalteromonas sp. JXH-13','species'),(1634602,53246,'Pseudoalteromonas sp. JXH-14','species'),(1634603,53246,'Pseudoalteromonas sp. JXH-145','species'),(1634604,53246,'Pseudoalteromonas sp. JXH-159','species'),(1634605,53246,'Pseudoalteromonas sp. JXH-165','species'),(1634606,53246,'Pseudoalteromonas sp. JXH-169','species'),(1634607,53246,'Pseudoalteromonas sp. JXH-170','species'),(1634608,53246,'Pseudoalteromonas sp. JXH-21','species'),(1634609,53246,'Pseudoalteromonas sp. JXH-304','species'),(1634610,53246,'Pseudoalteromonas sp. JXH-45','species'),(1634611,53246,'Pseudoalteromonas sp. JXH-70','species'),(1634612,53246,'Pseudoalteromonas sp. JXH-9','species'),(1634613,286,'Pseudomonas sp. JXH-108','species'),(1634614,286,'Pseudomonas sp. JXH-128','species'),(1634615,286,'Pseudomonas sp. JXH-137','species'),(1634616,286,'Pseudomonas sp. JXH-152','species'),(1634617,286,'Pseudomonas sp. JXH-180','species'),(1634618,286,'Pseudomonas sp. JXH-19','species'),(1634619,286,'Pseudomonas sp. JXH-195','species'),(1634620,286,'Pseudomonas sp. JXH-210','species'),(1634621,286,'Pseudomonas sp. JXH-211','species'),(1634622,286,'Pseudomonas sp. JXH-214','species'),(1634623,286,'Pseudomonas sp. JXH-219','species'),(1634624,286,'Pseudomonas sp. JXH-22','species'),(1634625,286,'Pseudomonas sp. JXH-225','species'),(1634626,286,'Pseudomonas sp. JXH-226','species'),(1634627,286,'Pseudomonas sp. JXH-23','species'),(1634628,286,'Pseudomonas sp. JXH-24','species'),(1634629,286,'Pseudomonas sp. JXH-241','species'),(1634630,286,'Pseudomonas sp. JXH-246','species'),(1634631,286,'Pseudomonas sp. JXH-247','species'),(1634632,286,'Pseudomonas sp. JXH-248','species'),(1634633,286,'Pseudomonas sp. JXH-249','species'),(1634634,286,'Pseudomonas sp. JXH-254','species'),(1634635,286,'Pseudomonas sp. JXH-26','species'),(1634636,286,'Pseudomonas sp. JXH-27','species'),(1634637,286,'Pseudomonas sp. JXH-276','species'),(1634638,286,'Pseudomonas sp. JXH-280','species'),(1634639,286,'Pseudomonas sp. JXH-284','species'),(1634640,286,'Pseudomonas sp. JXH-289','species'),(1634641,286,'Pseudomonas sp. JXH-293','species'),(1634642,286,'Pseudomonas sp. JXH-295','species'),(1634643,286,'Pseudomonas sp. JXH-300','species'),(1634644,286,'Pseudomonas sp. JXH-308','species'),(1634645,286,'Pseudomonas sp. JXH-316','species'),(1634646,286,'Pseudomonas sp. JXH-317','species'),(1634647,286,'Pseudomonas sp. JXH-318','species'),(1634648,286,'Pseudomonas sp. JXH-332','species'),(1634649,286,'Pseudomonas sp. JXH-337','species'),(1634650,286,'Pseudomonas sp. JXH-340','species'),(1634651,286,'Pseudomonas sp. JXH-36','species'),(1634652,286,'Pseudomonas sp. JXH-37','species'),(1634653,286,'Pseudomonas sp. JXH-38','species'),(1634654,286,'Pseudomonas sp. JXH-43','species'),(1634655,286,'Pseudomonas sp. JXH-44','species'),(1634656,286,'Pseudomonas sp. JXH-47','species'),(1634657,286,'Pseudomonas sp. JXH-48','species'),(1634658,286,'Pseudomonas sp. JXH-49','species'),(1634659,286,'Pseudomonas sp. JXH-50','species'),(1634660,286,'Pseudomonas sp. JXH-51','species'),(1634661,286,'Pseudomonas sp. JXH-52','species'),(1634662,286,'Pseudomonas sp. JXH-53','species'),(1634663,286,'Pseudomonas sp. JXH-56','species'),(1634664,286,'Pseudomonas sp. JXH-65','species'),(1634665,286,'Pseudomonas sp. JXH-66','species'),(1634666,286,'Pseudomonas sp. JXH-67','species'),(1634667,286,'Pseudomonas sp. JXH-71','species'),(1634668,286,'Pseudomonas sp. JXH-72','species'),(1634669,286,'Pseudomonas sp. JXH-86','species'),(1634670,286,'Pseudomonas sp. JXH-91','species'),(1634671,497,'Psychrobacter sp. JXH-101','species'),(1634672,497,'Psychrobacter sp. JXH-102','species'),(1634673,497,'Psychrobacter sp. JXH-103','species'),(1634674,497,'Psychrobacter sp. JXH-104','species'),(1634675,497,'Psychrobacter sp. JXH-107','species'),(1634676,497,'Psychrobacter sp. JXH-109','species'),(1634677,497,'Psychrobacter sp. JXH-110','species'),(1634678,497,'Psychrobacter sp. JXH-111','species'),(1634679,497,'Psychrobacter sp. JXH-113','species'),(1634680,497,'Psychrobacter sp. JXH-114','species'),(1634681,497,'Psychrobacter sp. JXH-115','species'),(1634682,497,'Psychrobacter sp. JXH-116','species'),(1634683,497,'Psychrobacter sp. JXH-117','species'),(1634684,497,'Psychrobacter sp. JXH-121','species'),(1634685,497,'Psychrobacter sp. JXH-123','species'),(1634686,497,'Psychrobacter sp. JXH-126','species'),(1634687,497,'Psychrobacter sp. JXH-127','species'),(1634688,497,'Psychrobacter sp. JXH-130','species'),(1634689,497,'Psychrobacter sp. JXH-135','species'),(1634690,497,'Psychrobacter sp. JXH-139','species'),(1634691,497,'Psychrobacter sp. JXH-140','species'),(1634692,497,'Psychrobacter sp. JXH-143','species'),(1634693,497,'Psychrobacter sp. JXH-144','species'),(1634694,497,'Psychrobacter sp. JXH-146','species'),(1634695,497,'Psychrobacter sp. JXH-147','species'),(1634696,497,'Psychrobacter sp. JXH-148','species'),(1634697,497,'Psychrobacter sp. JXH-154','species'),(1634698,497,'Psychrobacter sp. JXH-155','species'),(1634699,497,'Psychrobacter sp. JXH-156','species'),(1634700,497,'Psychrobacter sp. JXH-157','species'),(1634701,497,'Psychrobacter sp. JXH-160','species'),(1634702,497,'Psychrobacter sp. JXH-162','species'),(1634703,497,'Psychrobacter sp. JXH-164','species'),(1634704,497,'Psychrobacter sp. JXH-168','species'),(1634705,497,'Psychrobacter sp. JXH-171','species'),(1634706,497,'Psychrobacter sp. JXH-172','species'),(1634707,497,'Psychrobacter sp. JXH-174','species'),(1634708,497,'Psychrobacter sp. JXH-175','species'),(1634709,497,'Psychrobacter sp. JXH-176','species'),(1634710,497,'Psychrobacter sp. JXH-177','species'),(1634711,497,'Psychrobacter sp. JXH-178','species'),(1634712,497,'Psychrobacter sp. JXH-179','species'),(1634713,497,'Psychrobacter sp. JXH-182','species'),(1634714,497,'Psychrobacter sp. JXH-183','species'),(1634715,497,'Psychrobacter sp. JXH-185','species'),(1634716,497,'Psychrobacter sp. JXH-186','species'),(1634717,497,'Psychrobacter sp. JXH-187','species'),(1634718,497,'Psychrobacter sp. JXH-189','species'),(1634719,497,'Psychrobacter sp. JXH-193','species'),(1634720,497,'Psychrobacter sp. JXH-196','species'),(1634721,497,'Psychrobacter sp. JXH-197','species'),(1634722,497,'Psychrobacter sp. JXH-20','species'),(1634723,497,'Psychrobacter sp. JXH-201','species'),(1634724,497,'Psychrobacter sp. JXH-203','species'),(1634725,497,'Psychrobacter sp. JXH-205','species'),(1634726,497,'Psychrobacter sp. JXH-207','species'),(1634727,497,'Psychrobacter sp. JXH-209','species'),(1634728,497,'Psychrobacter sp. JXH-221','species'),(1634729,497,'Psychrobacter sp. JXH-222','species'),(1634730,497,'Psychrobacter sp. JXH-223','species'),(1634731,497,'Psychrobacter sp. JXH-224','species'),(1634732,497,'Psychrobacter sp. JXH-232','species'),(1634733,497,'Psychrobacter sp. JXH-233','species'),(1634734,497,'Psychrobacter sp. JXH-236','species'),(1634735,497,'Psychrobacter sp. JXH-237','species'),(1634736,497,'Psychrobacter sp. JXH-238','species'),(1634737,497,'Psychrobacter sp. JXH-240','species'),(1634738,497,'Psychrobacter sp. JXH-242','species'),(1634739,497,'Psychrobacter sp. JXH-251','species'),(1634740,497,'Psychrobacter sp. JXH-253','species'),(1634741,497,'Psychrobacter sp. JXH-256','species'),(1634742,497,'Psychrobacter sp. JXH-258','species'),(1634743,497,'Psychrobacter sp. JXH-262','species'),(1634744,497,'Psychrobacter sp. JXH-263','species'),(1634745,497,'Psychrobacter sp. JXH-264','species'),(1634746,497,'Psychrobacter sp. JXH-266','species'),(1634747,497,'Psychrobacter sp. JXH-267','species'),(1634748,497,'Psychrobacter sp. JXH-271','species'),(1634749,497,'Psychrobacter sp. JXH-275','species'),(1634750,497,'Psychrobacter sp. JXH-278','species'),(1634751,497,'Psychrobacter sp. JXH-285','species'),(1634752,497,'Psychrobacter sp. JXH-286','species'),(1634753,497,'Psychrobacter sp. JXH-29','species'),(1634754,497,'Psychrobacter sp. JXH-290','species'),(1634755,497,'Psychrobacter sp. JXH-297','species'),(1634756,497,'Psychrobacter sp. JXH-30','species'),(1634757,497,'Psychrobacter sp. JXH-301','species'),(1634758,497,'Psychrobacter sp. JXH-303','species'),(1634759,497,'Psychrobacter sp. JXH-305','species'),(1634760,497,'Psychrobacter sp. JXH-306','species'),(1634761,497,'Psychrobacter sp. JXH-313','species'),(1634762,497,'Psychrobacter sp. JXH-314','species'),(1634763,497,'Psychrobacter sp. JXH-315','species'),(1634764,497,'Psychrobacter sp. JXH-32','species'),(1634765,497,'Psychrobacter sp. JXH-327','species'),(1634766,497,'Psychrobacter sp. JXH-328','species'),(1634767,497,'Psychrobacter sp. JXH-334','species'),(1634768,497,'Psychrobacter sp. JXH-341','species'),(1634769,497,'Psychrobacter sp. JXH-342','species'),(1634770,497,'Psychrobacter sp. JXH-35','species'),(1634771,497,'Psychrobacter sp. JXH-42','species'),(1634772,497,'Psychrobacter sp. JXH-60','species'),(1634773,497,'Psychrobacter sp. JXH-61','species'),(1634774,497,'Psychrobacter sp. JXH-64','species'),(1634775,497,'Psychrobacter sp. JXH-68','species'),(1634776,497,'Psychrobacter sp. JXH-75','species'),(1634777,497,'Psychrobacter sp. JXH-77','species'),(1634778,497,'Psychrobacter sp. JXH-78','species'),(1634779,497,'Psychrobacter sp. JXH-89','species'),(1634780,497,'Psychrobacter sp. JXH-90','species'),(1634781,497,'Psychrobacter sp. JXH-92','species'),(1634782,67575,'Rheinheimera sp. JXH-212','species'),(1634783,67575,'Rheinheimera sp. JXH-215','species'),(1634784,67575,'Rheinheimera sp. JXH-227','species'),(1634785,67575,'Rheinheimera sp. JXH-277','species'),(1634786,67575,'Rheinheimera sp. JXH-291','species'),(1634787,67575,'Rheinheimera sp. JXH-329','species'),(1634788,67575,'Rheinheimera sp. JXH-330','species'),(1634789,67575,'Rheinheimera sp. JXH-344','species'),(1634790,67575,'Rheinheimera sp. JXH-345','species'),(1634791,22,'Shewanella sp. JXH-1','species'),(1634792,22,'Shewanella sp. JXH-100','species'),(1634793,22,'Shewanella sp. JXH-105','species'),(1634794,22,'Shewanella sp. JXH-11','species'),(1634795,22,'Shewanella sp. JXH-112','species'),(1634796,22,'Shewanella sp. JXH-118','species'),(1634797,22,'Shewanella sp. JXH-119','species'),(1634798,22,'Shewanella sp. JXH-122','species'),(1634799,22,'Shewanella sp. JXH-124','species'),(1634800,22,'Shewanella sp. JXH-125','species'),(1634801,22,'Shewanella sp. JXH-129','species'),(1634802,22,'Shewanella sp. JXH-141','species'),(1634803,22,'Shewanella sp. JXH-142','species'),(1634804,22,'Shewanella sp. JXH-149','species'),(1634805,22,'Shewanella sp. JXH-15','species'),(1634806,22,'Shewanella sp. JXH-153','species'),(1634807,22,'Shewanella sp. JXH-158','species'),(1634808,22,'Shewanella sp. JXH-16','species'),(1634809,22,'Shewanella sp. JXH-161','species'),(1634810,22,'Shewanella sp. JXH-163','species'),(1634811,22,'Shewanella sp. JXH-166','species'),(1634812,22,'Shewanella sp. JXH-167','species'),(1634813,22,'Shewanella sp. JXH-17','species'),(1634814,22,'Shewanella sp. JXH-18','species'),(1634815,22,'Shewanella sp. JXH-181','species'),(1634816,22,'Shewanella sp. JXH-184','species'),(1634817,22,'Shewanella sp. JXH-188','species'),(1634818,22,'Shewanella sp. JXH-190','species'),(1634819,22,'Shewanella sp. JXH-191','species'),(1634820,22,'Shewanella sp. JXH-194','species'),(1634821,22,'Shewanella sp. JXH-2','species'),(1634822,22,'Shewanella sp. JXH-202','species'),(1634823,22,'Shewanella sp. JXH-204','species'),(1634824,22,'Shewanella sp. JXH-206','species'),(1634825,22,'Shewanella sp. JXH-208','species'),(1634826,22,'Shewanella sp. JXH-218','species'),(1634827,22,'Shewanella sp. JXH-220','species'),(1634828,22,'Shewanella sp. JXH-230','species'),(1634829,22,'Shewanella sp. JXH-231','species'),(1634830,22,'Shewanella sp. JXH-234','species'),(1634831,22,'Shewanella sp. JXH-235','species'),(1634832,22,'Shewanella sp. JXH-239','species'),(1634833,22,'Shewanella sp. JXH-243','species'),(1634834,22,'Shewanella sp. JXH-250','species'),(1634835,22,'Shewanella sp. JXH-252','species'),(1634836,22,'Shewanella sp. JXH-257','species'),(1634837,22,'Shewanella sp. JXH-260','species'),(1634838,22,'Shewanella sp. JXH-261','species'),(1634839,22,'Shewanella sp. JXH-265','species'),(1634840,22,'Shewanella sp. JXH-269','species'),(1634841,22,'Shewanella sp. JXH-272','species'),(1634842,22,'Shewanella sp. JXH-273','species'),(1634843,22,'Shewanella sp. JXH-28','species'),(1634844,22,'Shewanella sp. JXH-3','species'),(1634845,22,'Shewanella sp. JXH-309','species'),(1634846,22,'Shewanella sp. JXH-31','species'),(1634847,22,'Shewanella sp. JXH-310','species'),(1634848,22,'Shewanella sp. JXH-311','species'),(1634849,22,'Shewanella sp. JXH-333','species'),(1634850,22,'Shewanella sp. JXH-338','species'),(1634851,22,'Shewanella sp. JXH-34','species'),(1634852,22,'Shewanella sp. JXH-343','species'),(1634853,22,'Shewanella sp. JXH-4','species'),(1634854,22,'Shewanella sp. JXH-40','species'),(1634855,22,'Shewanella sp. JXH-41','species'),(1634856,22,'Shewanella sp. JXH-54','species'),(1634857,22,'Shewanella sp. JXH-55','species'),(1634858,22,'Shewanella sp. JXH-57','species'),(1634859,22,'Shewanella sp. JXH-58','species'),(1634860,22,'Shewanella sp. JXH-59','species'),(1634861,22,'Shewanella sp. JXH-6','species'),(1634862,22,'Shewanella sp. JXH-62','species'),(1634863,22,'Shewanella sp. JXH-63','species'),(1634864,22,'Shewanella sp. JXH-69','species'),(1634865,22,'Shewanella sp. JXH-73','species'),(1634866,22,'Shewanella sp. JXH-74','species'),(1634867,22,'Shewanella sp. JXH-76','species'),(1634868,22,'Shewanella sp. JXH-82','species'),(1634869,22,'Shewanella sp. JXH-84','species'),(1634870,22,'Shewanella sp. JXH-87','species'),(1634871,22,'Shewanella sp. JXH-88','species'),(1634872,22,'Shewanella sp. JXH-93','species'),(1634873,22,'Shewanella sp. JXH-95','species'),(1634874,22,'Shewanella sp. JXH-96','species'),(1634875,22,'Shewanella sp. JXH-97','species'),(1634876,22,'Shewanella sp. JXH-98','species'),(1634877,22,'Shewanella sp. JXH-99','species'),(1634878,1279,'Staphylococcus sp. JXH-335','species'),(1634879,1279,'Staphylococcus sp. JXH-336','species'),(1634880,1279,'Staphylococcus sp. JXH-349','species'),(1634881,110618,'Calostilbe','genus'),(1634882,1634881,'Calostilbe striispora','species'),(1634883,1633709,'Influenza A virus (A/recombinant/USD_RG107(H1))','no rank'),(1634884,1633709,'Influenza A virus (A/recombinant/USD_RG113(H1))','no rank'),(1634885,1633709,'Influenza A virus (A/recombinant/USD_RG116(H1))','no rank'),(1634886,1633709,'Influenza A virus (A/recombinant/USD_RG123(H1))','no rank'),(1634887,1633709,'Influenza A virus (A/recombinant/USD_RG124(H1))','no rank'),(1634888,1633709,'Influenza A virus (A/recombinant/USD_RG126(H1))','no rank'),(1634889,1633709,'Influenza A virus (A/recombinant/USD_RG129(H1))','no rank'),(1634890,1633709,'Influenza A virus (A/recombinant/USD_RG208(H1))','no rank'),(1634891,59753,'Alcanivorax sp. B2','species'),(1634892,59753,'Alcanivorax sp. D1','species'),(1634893,274591,'Hoeflea sp. A2','species'),(1634894,203686,'Theileria sp. Punjab','species'),(1634895,114728,'Influenza A virus (A/swine/Arkansas/A01841004/2015(H1N2))','no rank'),(1634896,114728,'Influenza A virus (A/swine/Arkansas/A01841034/2015(H1N2))','no rank'),(1634897,114728,'Influenza A virus (A/swine/Arkansas/A01841049/2015(H1N2))','no rank'),(1634898,114728,'Influenza A virus (A/swine/Illinois/A01478910/2015(H1N2))','no rank'),(1634899,114728,'Influenza A virus (A/swine/Illinois/A01478979/2015(H1N2))','no rank'),(1634900,114728,'Influenza A virus (A/swine/Indiana/A01840859/2015(H1N2))','no rank'),(1634901,119210,'Influenza A virus (A/swine/Iowa/A01840866/2015(H3N2))','no rank'),(1634902,114727,'Influenza A virus (A/swine/North Carolina/A01555658/2015(H1N1))','no rank'),(1634903,114727,'Influenza A virus (A/swine/North Carolina/A01555660/2015(H1N1))','no rank'),(1634904,114727,'Influenza A virus (A/swine/North Carolina/A01555663/2015(H1N1))','no rank'),(1634905,119210,'Influenza A virus (A/swine/North Carolina/A01555667/2015(H3N2))','no rank'),(1634906,114728,'Influenza A virus (A/swine/Oklahoma/A01478925/2015(H1N2))','no rank'),(1634907,114728,'Influenza A virus (A/swine/Oklahoma/A01478965/2015(H1N2))','no rank'),(1634908,114728,'Influenza A virus (A/swine/Oklahoma/A01841014/2015(H1N2))','no rank'),(1634909,114728,'Influenza A virus (A/swine/Oklahoma/A01841015/2015(H1N2))','no rank'),(1634910,114728,'Influenza A virus (A/swine/Oklahoma/A01841022/2015(H1N2))','no rank'),(1634911,114728,'Influenza A virus (A/swine/Pennsylvania/A01840902/2015(H1N2))','no rank'),(1634912,67575,'Rheinheimera sp. MIH20','species'),(1634913,1629392,'Barbatosphaeria sp. MR 3730','species'),(1634914,325348,'Taro bacilliform CH virus','species'),(1634915,29278,'Binary RNAi Gateway destination vector pAGSM552','species'),(1634916,29278,'PtGAUT12 RNAi binary vector pAGW641','species'),(1634917,196080,'Terasakiella brassicae','species'),(1634918,286,'Pseudomonas sp. DG-1','species'),(1634919,286,'Pseudomonas sp. DG-2','species'),(1634920,286,'Pseudomonas sp. DG-3','species'),(1634921,33886,'Rathayibacter sp. CA1','species'),(1634922,33886,'Rathayibacter sp. CA10','species'),(1634923,33886,'Rathayibacter sp. CA11','species'),(1634924,33886,'Rathayibacter sp. CA12','species'),(1634925,33886,'Rathayibacter sp. CA2','species'),(1634926,33886,'Rathayibacter sp. CA3','species'),(1634927,33886,'Rathayibacter sp. CA4','species'),(1634928,33886,'Rathayibacter sp. CA5','species'),(1634929,33886,'Rathayibacter sp. CA6','species'),(1634930,33886,'Rathayibacter sp. CA7','species'),(1634931,33886,'Rathayibacter sp. CA8','species'),(1634932,33886,'Rathayibacter sp. CA9','species'),(1634933,1883,'Streptomyces sp. KIB033','species'),(1634934,267631,'Ochrobactrum sp. enrichment culture','species'),(1634935,40620,'Neocosmospora rubicola','species'),(1634936,69837,'Azoarcus sp. enrichment culture','species'),(1634937,512311,'Parabacteroides sp. enrichment culture','species'),(1634938,269678,'Anaerofilum sp. enrichment culture','species'),(1634939,876086,'Xylanimonas sp. enrichment culture','species'),(1634940,110618,'Rectifusarium','genus'),(1634941,1634940,'Rectifusarium robinianum','species'),(1634942,110618,'Paracremonium','genus'),(1634943,1634942,'Paracremonium inflatum','species'),(1634944,100187,'Brachyistius aletes','species'),(1634945,50813,'Micrometrus aurora','species'),(1634946,1634942,'Paracremonium contagium','species'),(1634947,110618,'Xenoacremonium','genus'),(1634948,1634947,'Xenoacremonium falcatus','species'),(1634949,171550,'Anaerocella','genus'),(1634950,110618,'Allantonectria','genus'),(1634953,5125,'Tilachlidiaceae','family'),(1634954,264925,'Septofusidium berolinense','species'),(1634955,246875,'Algoriphagus aestuarii','species'),(1634956,162454,'Ciliciopodium','genus'),(1634957,1634956,'Ciliciopodium brevipes','species'),(1634958,1634956,'Ciliciopodium hyalinum','species'),(1634959,80443,'Acanthodactylus savignyi','species'),(1634960,338,'Xanthomonas sp. k01','species'),(1634961,49928,'marine bacterium I4003','species'),(1634962,49928,'marine bacterium I4011','species'),(1634963,49928,'marine bacterium I4016','species'),(1634964,49928,'marine bacterium I4019','species'),(1634965,49928,'marine bacterium II2002','species'),(1634966,49928,'marine bacterium II2003','species'),(1634967,49928,'marine bacterium II2004','species'),(1634968,49928,'marine bacterium II2009','species'),(1634969,49928,'marine bacterium II2012','species'),(1634970,49928,'marine bacterium II2021','species'),(1634971,49928,'marine bacterium IV3004','species'),(1634972,49928,'marine bacterium IV3007','species'),(1634973,49928,'marine bacterium IV3008','species'),(1634974,49928,'marine bacterium IV3009','species'),(1634975,49928,'marine bacterium IV3014','species'),(1634976,41796,'Phascolosoma pacificum','species'),(1634977,6443,'Siphonosoma funafuti','species'),(1634979,286,'Pseudomonas sp. FCS-13','species'),(1634980,469,'Acinetobacter sp. CYJ 5-1','species'),(1634981,84567,'Pedobacter sp. CYJ 2','species'),(1634982,1215706,'Dracoderes snufkini','species'),(1634983,1215706,'Dracoderes toyoshioae','species'),(1634984,532,'Beijerinckia sp. M016010','species'),(1634985,1433997,'Diaminobutyricimonas sp. JC2975','species'),(1634986,398041,'Flavisolibacter sp. TX0651','species'),(1634987,68,'Lysobacter GMC7-47','species'),(1634988,1763,'Mycobacterium JC2972','species'),(1634989,13687,'Sphingomonas sp. PR0302','species'),(1634990,107,'Spirosoma sp. TX0405','species'),(1634991,107,'Spirosoma sp. TX0406','species'),(1634992,107,'Spirosoma sp. TX0653','species'),(1634993,445219,'Reyranella sp. 11G32','species'),(1634994,469322,'Steroidobacter sp. JC2986','species'),(1634995,344063,'Oryzihumus sp. aerobe-19','species'),(1634996,1386,'Bacillus sp. CT-3','species'),(1634997,1386,'Bacillus sp. CT-4','species'),(1634998,2745,'Halomonas sp. CS-5','species'),(1634999,2745,'Halomonas sp. KC-101','species'),(1635000,57493,'Kocuria sp. CT-6','species'),(1635001,182709,'Oceanobacillus sp. HT-9','species'),(1635002,53335,'Pantoea sp. CS-4','species'),(1635003,51366,'Salinivibrio sp. KC-2','species'),(1635004,84406,'Virgibacillus sp. CT-5','species'),(1635005,67575,'Rheinheimera sp. KL1','species'),(1635006,1663,'Arthrobacter sp. B145','species'),(1635007,1663,'Arthrobacter sp. B146','species'),(1635008,547,'Enterobacter sp. B156','species'),(1635009,53335,'Pantoea sp. B151','species'),(1635010,53335,'Pantoea sp. B152','species'),(1635011,152643,'Caliciopsis nigra','species'),(1635012,50935,'Physcia sp. SK-2015','species'),(1635013,1775986,'Tassiloa digitaurea','species'),(1635014,66735,'Diplodia sp. EMC-2015a','species'),(1635015,66735,'Diplodia sp. EMC-2015b','species'),(1635016,407951,'Neofusicoccum sp. EMC-2015a','species'),(1635017,407951,'Neofusicoccum sp. EMC-2015b','species'),(1635018,470018,'Rachicladosporium africanum','species'),(1635020,64388,'Bruchidius afrasperae','species'),(1635021,64388,'Bruchidius albosparsus','species'),(1635022,64388,'Bruchidius hiekei','species'),(1635023,64388,'Bruchidius hinnulus','species'),(1635024,64388,'Bruchidius ishwaensis','species'),(1635025,64388,'Bruchidius ituriensis','species'),(1635026,64388,'Bruchidius meibomiaca','species'),(1635027,64388,'Bruchidius meridionalis','species'),(1635028,64388,'Bruchidius mulunguensis','species'),(1635029,64388,'Bruchidius pardellus','species'),(1635030,64388,'Bruchidius tanaensis','species'),(1635031,64388,'Bruchidius eminingensis','species'),(1635032,64388,'Bruchidius gerrardiicola','species'),(1635033,64388,'Bruchidius glomeratus','species'),(1635034,64388,'Bruchidius haladai','species'),(1635035,256835,'Kingsolverius','genus'),(1635036,1635035,'Kingsolverius malaccanus','species'),(1635057,278009,'Arthopyrenia sp. MUT 4879','species'),(1635058,679174,'Biatriospora sp. MUT 4883','species'),(1635059,393793,'Bionectriaceae sp. MUT 4872','species'),(1635060,393793,'Bionectriaceae sp. MUT 4890','species'),(1635061,184430,'Coprinellus sp. MUT 4775','species'),(1635062,286563,'Devriesia sp. MUT 4891','species'),(1635063,209473,'Dothideomycetes sp. MUT 5396','species'),(1635064,422608,'Herpotrichiellaceae sp. MUT 5408','species'),(1635065,45292,'Massarina sp. MUT 4860','species'),(1635066,409378,'Microascaceae sp. MUT 4861','species'),(1635067,409378,'Microascaceae sp. MUT 4885','species'),(1635068,45492,'unclassified Niessliaceae','no rank'),(1635069,1635068,'Niessliaceae sp. MUT 4889','species'),(1635070,1635068,'Niessliaceae sp. MUT 5053','species'),(1635071,40463,'Peniophora sp. MUT 4993','species'),(1635072,1302861,'Plectosphaerellaceae sp. MUT 4871','species'),(1635073,798144,'Pyrenochaetopsis sp. MUT 4941','species'),(1635074,1540118,'unclassified Roussoellaceae','no rank'),(1635075,1635074,'Roussoellaceae sp. MUT 4859','species'),(1635076,1635074,'Roussoellaceae sp. MUT 4886','species'),(1635077,1635074,'Roussoellaceae sp. MUT 4966','species'),(1635078,1635074,'Roussoellaceae sp. MUT 4971','species'),(1635079,702028,'Teratosphaeriaceae sp. MUT 4958','species'),(1635080,1628679,'Trichomeriaceae sp. MUT 4888','species'),(1635081,279531,'Dictyocoela diporeiae','species'),(1635082,96312,'Leptographium sp. DUCC3023','species'),(1635083,96312,'Leptographium sp. DUCC3026','species'),(1635084,96312,'Leptographium sp. DUCC3027','species'),(1635085,96312,'Leptographium sp. DUCC3028','species'),(1635086,5159,'Ophiostoma sp. DUCC3018','species'),(1635087,5159,'Ophiostoma sp. DUCC3034','species'),(1635088,5543,'Trichoderma sp. DUCC3041','species'),(1635089,5543,'Trichoderma sp. DUCC3042','species'),(1635090,5543,'Trichoderma sp. DUCC3043','species'),(1635091,5543,'Trichoderma sp. DUCC3044','species'),(1635092,5543,'Trichoderma sp. DUCC3045','species'),(1635093,5543,'Trichoderma sp. DUCC3046','species'),(1635094,437799,'Albophoma','genus'),(1635095,1635094,'Albophoma yamanashiensis','species'),(1635096,437799,'Didymobotryum','genus'),(1635097,1635096,'Didymobotryum rigidum','species'),(1635098,4951,'Yarrowia keelungensis','species'),(1635099,4951,'Yarrowia sp. JCM 30694','species'),(1635100,4951,'Yarrowia sp. JCM 30696','species'),(1635101,4951,'Yarrowia sp. JCM 30695','species'),(1635102,71927,'Termitomyces sp. JCM 13351','species'),(1635103,31484,'Gloiocallis','genus'),(1635104,1635103,'Gloiocallis dendroidea','species'),(1635105,642599,'Cyclopsomyces','genus'),(1635106,286,'Pseudomonas sp. 23ZZ','species'),(1635107,31484,'Hommersandiophycus','genus'),(1635108,259028,'Yamadaella grassyi','species'),(1635109,31487,'Liagora nesophila','species'),(1635110,1350,'Enterococcus sp. w17','species'),(1635111,54522,'Ralstonia sp. enrichment culture clone','species'),(1635113,182687,'Sphingobacterium sp. enrichment culture clone','species'),(1635114,1159329,'Hebius vibakari ruthveni','subspecies'),(1635115,1219318,'Acrapex unicolora','species'),(1635116,1219322,'Conicofrontia bipartita','species'),(1635117,1219322,'Conicofrontia diamesa','species'),(1635118,1219322,'Conicofrontia lilomwa','species'),(1635119,572922,'Hygrostola','genus'),(1635120,1635119,'Hygrostola dallolmoi','species'),(1635121,4919,'Pichia sp. feni 101','species'),(1635122,4919,'Pichia sp. feni 106','species'),(1635123,4919,'Pichia sp. feni 107','species'),(1635124,4919,'Pichia sp. feni 108','species'),(1635126,112054,'Dictyopteris sp. 2 FS-2015','species'),(1635127,112054,'Dictyopteris sp. 1 FS-2015','species'),(1635128,27372,'Acaulospora ignota','species'),(1635129,1129545,'Claroideoglomus hanlinii','species'),(1635132,1663,'Arthrobacter sp. XD-B1','species'),(1635133,256005,'Aestuariicella','genus'),(1635134,3052,'Chlamydomonas sp. HC1','species'),(1635135,3052,'Chlamydomonas sp. KSA1','species'),(1635136,41891,'Coccomyxa sp. DN1','species'),(1635137,3044,'Dunaliella sp. DN1','species'),(1635138,1315712,'Picomonas sp. DN1','species'),(1635141,36446,'Macrobrachium nipponense reovirus','species'),(1635142,53862,'Dalbergia rubiginosa','species'),(1635143,53862,'Dalbergia tamarindifolia','species'),(1635144,3044,'Dunaliella sp. BIOMEX','species'),(1635147,1692161,'Dictyota sp. 1 FS-2015','species'),(1635148,171551,'Sanguibacteroides','genus'),(1635149,381670,'Dictyota ceylanica var. anastomosans','varietas'),(1635152,157000,'Lobophora sp. 25 FS-2015','species'),(1635153,157000,'Lobophora sp. 36 FS-2015','species'),(1635154,157000,'Lobophora sp. 44 FS-2015','species'),(1635155,157000,'Lobophora sp. 45 FS-2015','species'),(1635156,200427,'Stypopodium multipartitum','species'),(1635157,5506,'Fusarium sp. TSS-733','species'),(1635158,4782,'Pilasporangium','genus'),(1635159,1635158,'Pilasporangium apinafurcum','species'),(1635160,1196446,'Dinemasporium bambusicola','species'),(1635161,1196446,'Dinemasporium iriomotense','species'),(1635162,1196446,'Dinemasporium ambiguum','species'),(1635163,1196446,'Dinemasporium parastrigosum','species'),(1635164,1196446,'Dinemasporium pseudodecipiens','species'),(1635165,1196446,'Dinemasporium rishiriense','species'),(1635166,1196446,'Dinemasporium sasae','species'),(1635167,1196446,'Dinemasporium sp. H4979','species'),(1635168,1196446,'Dinemasporium sp. MAFF238784','species'),(1635169,1196446,'Dinemasporium sp. MAFF237940','species'),(1635170,1196446,'Dinemasporium sp. H4976','species'),(1635171,33811,'gamma proteobacterium L1E11','species'),(1635172,45088,'Neoechinorhynchus sp. RAHAG-2015','species'),(1635173,104267,'Tenacibaculum sp. S2-2','species'),(1635174,31454,'Grateloupia sp. SYZ-2015','species'),(1635175,92115,'Microtrombidium cooki','species'),(1635177,257021,'Atractides sp. HPHyd018','species'),(1635178,386843,'Bdellidae sp. AMUEnv136','species'),(1635179,386843,'Bdellidae sp. AMUEnv137','species'),(1635180,92090,'Calyptostoma sp. JM-WR030','species'),(1635181,92090,'Calyptostoma sp. JM-WR107','species'),(1635182,92090,'Calyptostoma sp. JMWR030','species'),(1635183,92090,'Calyptostoma sp. JMWR107','species'),(1635184,1633859,'Coaustraliobates cf. cortipes HP-Hyd069','species'),(1635185,1633859,'Coaustraliobates cf. cortipes HPHyd069','species'),(1635186,257710,'Eylais sp. HPHyd458','species'),(1635187,768091,'Hydrachna sp. AMUHyd007','species'),(1635188,768091,'Hydrachna sp. HPHyd193','species'),(1635189,94810,'Hydrodroma sp. HP-Hyd010','species'),(1635190,94810,'Hydrodroma sp. HPHyd010','species'),(1635191,1633861,'Hydrovolzia sp. Hyd088','species'),(1635192,1252991,'Hydryphantes sp. HP-Hyd456','species'),(1635193,1252991,'Hydryphantes sp. HP-Hyd457','species'),(1635194,1252991,'Hydryphantes sp. HPHyd456','species'),(1635195,1252991,'Hydryphantes sp. HPHyd457','species'),(1635196,257713,'Lebertia sp. HP-Hyd014','species'),(1635197,257713,'Lebertia sp. HPHyd014','species'),(1635198,1046911,'Mideopsis sp. HP-Hyd09','species'),(1635199,1046911,'Mideopsis sp. HPHyd09','species'),(1635200,1633865,'Neumania sp. HP-Hyd001','species'),(1635201,1633865,'Neumania sp. HPHyd001','species'),(1635202,1046329,'Piona sp. HP-Hyd002','species'),(1635203,1046329,'Piona sp. HP-Hyd015','species'),(1635204,1046329,'Piona sp. HPHyd002','species'),(1635205,1046329,'Piona sp. HPHyd015','species'),(1635206,1046913,'Protzia sp. HP-Hyd016','species'),(1635207,1046913,'Protzia sp. HPHyd016','species'),(1635208,708301,'Rhagidia sp. AMUAA061','species'),(1635209,708301,'Rhagidia sp. AMUAA062','species'),(1635210,1633867,'Stygothrombium sp. HP-Hyd461','species'),(1635211,1633867,'Stygothrombium sp. HPHyd461','species'),(1635212,257721,'Torrenticola sp. HPHyd011','species'),(1635213,257721,'Torrenticola sp. Hyd039','species'),(1635214,1635254,'Chyzeria','genus'),(1635215,1635214,'Chyzeria sp. OSAL 0006629','species'),(1635216,708308,'Crotophagisyringophilus','genus'),(1635217,1635216,'Crotophagisyringophilus sp. AMUEG317','species'),(1635218,92070,'Diplothrombium','genus'),(1635219,1635218,'Diplothrombium sp. HP-Hyd192','species'),(1635220,1635218,'Diplothrombium sp. HPHyd192','species'),(1635221,322634,'Feltria','genus'),(1635222,1635221,'Feltria sp. HP-Hyd017','species'),(1635223,1635221,'Feltria sp. HPHyd017','species'),(1635224,1350215,'Frontipoda','genus'),(1635225,1635224,'Frontipoda sp. HP-Hyd005','species'),(1635226,1635224,'Frontipoda sp. HPHyd005','species'),(1635227,1635255,'Hexathrombium','genus'),(1635228,1635227,'Hexathrombium sp. HK-P78','species'),(1635229,406626,'Lasioerythraeus','genus'),(1635230,1635229,'Lasioerythraeus sp. OSAL 0007511','species'),(1635231,708415,'Platytrombidium','genus'),(1635232,1635231,'Platytrombidium sp. JMWR006','species'),(1635233,92250,'Smaris','genus'),(1635234,1635233,'Smaris sp. OSAL 0098259','species'),(1635235,322638,'Tiphys','genus'),(1635236,1635235,'Tiphys sp. OSAL 0072073','species'),(1635237,322636,'Tyrrellia','genus'),(1635238,1635237,'Tyrrellia sp. HP-Hyd195','species'),(1635239,1635237,'Tyrrellia sp. HPHyd195','species'),(1635240,708419,'Wandesia','genus'),(1635241,1635240,'Wandesia sp. HP-Hyd090','species'),(1635242,1635240,'Wandesia sp. HP-Hyd092','species'),(1635243,1635240,'Wandesia sp. HPHyd090','species'),(1635244,1635240,'Wandesia sp. HPHyd092','species'),(1635245,768087,'Arrenurus (Arrenurus) sp. HP-Hyd004','species'),(1635246,768087,'Arrenurus (Arrenurus) sp. HPHyd004','species'),(1635247,768087,'Arrenurus (Megaluracarus) sp. HP-Hyd003','species'),(1635248,768087,'Arrenurus (Megaluracarus) sp. HPHyd003','species'),(1635249,673105,'Limnesia (Limnesia) sp. HP-Hyd012','species'),(1635250,673105,'Limnesia (Limnesia) sp. HP-Hyd013','species'),(1635251,673105,'Limnesia (Limnesia) sp. HPHyd006','species'),(1635252,673105,'Limnesia (Limnesia) sp. HPHyd012','species'),(1635253,673105,'Limnesia (Limnesia) sp. HPHyd013','species'),(1635254,92087,'Chyzeriidae','family'),(1635255,83143,'Eutrombidiidae','family'),(1635256,1291256,'Cycadothrips albrechti','species'),(1635257,2745,'Halomonas sp. 54_146','species'),(1635258,206664,'Desulfonauticus sp. 38_4375','species'),(1635259,2335,'Thermotoga sp. 50_64','species'),(1635260,2335,'Thermotoga sp. 50_1627','species'),(1635261,2335,'Thermotoga sp. 47_83','species'),(1635262,1562,'Desulfotomaculum sp. 46_296','species'),(1635263,1740,'Thermodesulfobacterium sp. 37_54','species'),(1635264,44260,'Moorella sp. 60_41','species'),(1635271,7490,'Trichogramma pieridis','species'),(1635272,1151719,'Synergistales bacterium 54_24','species'),(1635273,1151719,'Synergistales bacterium 53_16','species'),(1635274,1151719,'Synergistales bacterium 58_81','species'),(1635275,348841,'Clostridia bacterium 41_269','species'),(1635276,348841,'Clostridia bacterium 62_21','species'),(1635277,1156500,'candidate division TA06 bacterium 34_109','species'),(1635278,1156500,'candidate division TA06 bacterium 32_111','species'),(1635279,62680,'Marinimicrobia bacterium 46_47','species'),(1635280,62680,'Marinimicrobia bacterium 46_43','species'),(1635281,49928,'bacterium 42_11','species'),(1635282,91354,'Mychonastes sp. NPD7','species'),(1635283,114579,'Thermococcales archaeon 44_46','species'),(1635284,92454,'Methanobacteriaceae archaeon 41_258','species'),(1635285,115531,'Euryarchaeota archaeon 55_53','species'),(1635286,1046990,'Acetothermia bacterium 64_32','species'),(1635287,588815,'Methanosarcinales archeaon 56_1174','species'),(1635288,68296,'Thermoanaerobacterales bacterium 50_218','species'),(1635289,78537,'Actinobacteria bacterium 66_15','species'),(1635290,1046984,'Parcubacteria bacterium 33_209','species'),(1635291,1047049,'Atribacteria bacterium 34_128','species'),(1635292,37452,'Bacteroidetes bacterium 38_7','species'),(1635293,189780,'Thermotogales bacterium 46_20','species'),(1635294,1324991,'Anaerolinaceae bacterium 46_22','species'),(1635295,538899,'Alloionema sp. VP-2015','species'),(1635296,114889,'Rhabditophanes sp. VP-2015','species'),(1635297,865977,'Euphyllura pakistanica','species'),(1635298,1566705,'Agonoscena','genus'),(1635299,1635298,'Agonoscena pistaciae','species'),(1635300,715667,'Galium circaezans var. circaezans','varietas'),(1635301,687671,'Mulgedium oblongifolium','species'),(1635302,59293,'Solidago mollis','species'),(1635303,200966,'Vicia americana var. minor','varietas'),(1635309,63800,'Nectandra lineatifolia','species'),(1635313,22774,'Berberis decipiens','species'),(1635316,66735,'Diplodia sp. CMW35488','species'),(1635317,66735,'Diplodia sp. CMW35489','species'),(1635318,66735,'Diplodia sp. CMW35529','species'),(1635319,548656,'Spencermartinsia sp. CMW35505','species'),(1635322,5579,'Aureobasidium sp. CPC21235','species'),(1635323,5498,'Cladosporium sp. CPC21209','species'),(1635324,766758,'Schwanniomyces sp. DD6-2','species'),(1635326,286,'Pseudomonas sp. PIBN','species'),(1635327,743714,'Orbus sp. IPMB12','species'),(1635328,49928,'bacterium MAD11','species'),(1635329,49928,'bacterium MAD17','species'),(1635330,49928,'bacterium MAD5','species'),(1635331,49928,'bacterium MAD6','species'),(1635332,49928,'bacterium MAD7','species'),(1635333,49928,'bacterium MAD8','species'),(1635334,49928,'bacterium MAD9','species'),(1635335,49928,'bacterium MAS10','species'),(1635336,49928,'bacterium MAS11','species'),(1635337,49928,'bacterium MAS16','species'),(1635338,49928,'bacterium MAS3','species'),(1635339,49928,'bacterium MAS8','species'),(1635340,49928,'bacterium MAS9','species'),(1635341,52972,'Polaromonas sp. BGC-1','species'),(1635342,53335,'Pantoea sp. EcB2','species'),(1635343,52972,'Polaromonas sp. EcB7','species'),(1635344,286,'Pseudomonas sp. EcB10','species'),(1635345,286,'Pseudomonas sp. EcB9','species'),(1635346,48736,'Ralstonia sp. EcB11','species'),(1635347,286,'Pseudomonas sp. SHZ7.1','species'),(1635348,151555,'Eurotiomycetes sp. NRC-150.3','species'),(1635349,286,'Pseudomonas sp. KPS-1','species'),(1635350,237,'Flavobacterium sp. KPS-4','species'),(1635351,286,'Pseudomonas sp. KPS-7','species'),(1635352,613,'Serratia sp. KPS-8','species'),(1635353,286,'Pseudomonas sp. KPS-9','species'),(1635354,528,'Ochrobactrum sp. KPS-13','species'),(1635355,613,'Serratia sp. KPS-14','species'),(1635356,1386,'Bacillus sp. KPS-16','species'),(1635357,286,'Pseudomonas sp. KPS-17','species'),(1635358,286,'Pseudomonas sp. KPS-18','species'),(1635359,528,'Ochrobactrum sp. KPS-19','species'),(1635360,40323,'Stenotrophomonas sp. KPS-20','species'),(1635361,613,'Serratia sp. KPS-22','species'),(1635362,286,'Pseudomonas sp. KPS-26','species'),(1635363,528,'Ochrobactrum sp. KPS-28','species'),(1635364,286,'Pseudomonas sp. KPS-29','species'),(1635365,1386,'Bacillus sp. VJPR II','species'),(1635376,1386,'Bacillus sp. VJPR VIII','species'),(1635377,165695,'Sphingobium sp. NC17','species'),(1635378,75,'Caulobacter sp. NC28','species'),(1635379,41275,'Brevundimonas sp. NA318','species'),(1635380,149698,'Massilia sp. NC38','species'),(1635381,149698,'Massilia sp. NC45','species'),(1635382,469,'Acinetobacter sp. NC95','species'),(1635383,469,'Acinetobacter sp. NC138','species'),(1635384,48736,'Ralstonia sp. NC108','species'),(1635385,29580,'Janthinobacterium sp. NC132','species'),(1635386,286,'Pseudomonas sp. NC148','species'),(1635387,286,'Pseudomonas sp. NC15','species'),(1635388,286,'Pseudomonas sp. NA176','species'),(1635389,33882,'Microbacterium sp. NC165','species'),(1635390,33986,'Exiguobacterium sp. NC171','species'),(1635391,237,'Flavobacterium sp. NC135','species'),(1635392,237,'Flavobacterium sp. NA347','species'),(1635393,237,'Flavobacterium sp. NA361','species'),(1635394,75654,'Duganella sp. NA350','species'),(1635395,13687,'Sphingomonas sp. NA124','species'),(1635396,13687,'Sphingomonas sp. NC110','species'),(1635397,13687,'Sphingomonas sp. NC109','species'),(1635398,29580,'Janthinobacterium sp. NA55','species'),(1635399,237,'Flavobacterium sp. NA351','species'),(1635400,13687,'Sphingomonas sp. NA179','species'),(1635401,13687,'Sphingomonas sp. NA53','species'),(1635402,13687,'Sphingomonas sp. NA198','species'),(1635403,13687,'Sphingomonas sp. NA77','species'),(1635404,41275,'Brevundimonas sp. NA56','species'),(1635405,1298,'Deinococcus sp. NA409','species'),(1635406,1827,'Rhodococcus sp. NA23','species'),(1635407,34072,'Variovorax sp. NA32','species'),(1635408,59732,'Chryseobacterium sp. NA405','species'),(1635409,41275,'Brevundimonas sp. NA81','species'),(1635410,84567,'Pedobacter sp. NA93','species'),(1636080,1344552,'environmental samples','no rank'),(1636081,1636080,'uncultured Noviherbaspirillum sp.','species'),(1636082,37991,'Xylaria cristata','species'),(1636083,37991,'Xylaria cuneata','species'),(1636085,37991,'Xylaria subtorulosa','species'),(1636086,59732,'Chryseobacterium sp. M05W1-39A1','species'),(1636087,326606,'Annulohypoxylon cf. stygium 106.3.2','species'),(1636088,326606,'Annulohypoxylon cf. stygium 6.3.1','species'),(1636089,139060,'Ascocoryne sp. 1069','species'),(1636090,638367,'Beltraniella sp. 111.1.1','species'),(1636091,638367,'Beltraniella sp. 111.1.2','species'),(1636092,638367,'Beltraniella sp. 111.3.3','species'),(1636093,638367,'Beltraniella sp. 111.4.1','species'),(1636094,638367,'Beltraniella sp. 37.1.1','species'),(1636095,638367,'Beltraniella sp. 37.1.2','species'),(1636096,638367,'Beltraniella sp. 37.2.1','species'),(1636097,638367,'Beltraniella sp. 37.2.2','species'),(1636098,638367,'Beltraniella sp. 37.3.1','species'),(1636099,638367,'Beltraniella sp. 37.3.2','species'),(1636100,638367,'Beltraniella sp. 37.4.1','species'),(1636101,81097,'Cephalosporium sp. 1121a','species'),(1636102,104351,'Crepidotus sp. 930','species'),(1636103,117544,'Cytospora sp. 3.4.2','species'),(1636104,5071,'Emericella sp. 1141','species'),(1636105,5314,'Ganoderma sp. R21','species'),(1636106,93827,'Gymnopus sp. 428','species'),(1636107,5543,'Trichoderma sp. 870','species'),(1636108,42308,'Hypoxylon sp. 36.2.1','species'),(1636109,110525,'Kretzschmaria aff. clavus 900','species'),(1636110,110525,'Kretzschmaria aff. clavus R16','species'),(1636111,110525,'Kretzschmaria aff. lucidula 922','species'),(1636112,110525,'Kretzschmaria sp. 1021','species'),(1636113,34448,'Marasmius sp. 896','species'),(1636114,34399,'Phomopsis sp. 8.4.1','species'),(1636115,104239,'Pterula sp. 984','species'),(1636116,657158,'Thamnomyces sp. R4','species'),(1636117,68809,'Typhula sp. 1043','species'),(1636118,71922,'Xeromphalina sp. 956','species'),(1636119,37991,'Xylaria aff. adscendens R25','species'),(1636120,37991,'Xylaria aff. fissilis 594','species'),(1636121,117544,'Cytospora sp. 3.3.2','species'),(1636122,409244,'Beltrania sp. 1 RV-2015','species'),(1636123,409244,'Beltrania sp. 2 RV-2015','species'),(1636124,110525,'Kretzschmaria sp. 1 RV-2015','species'),(1636125,41247,'Mycena sp. 1 RV-2015','species'),(1636126,41247,'Mycena sp. 2 RV-2015','species'),(1636127,109374,'Nemania sp. 1 RV-2015','species'),(1636128,109374,'Nemania sp. 2 RV-2015','species'),(1636129,109374,'Nemania sp. 3 RV-2015','species'),(1636130,71729,'Psathyrella sp. 1 RV-2015','species'),(1636131,71729,'Psathyrella sp. 2 RV-2015','species'),(1636132,37991,'Xylaria aff. comosa RV-2015','species'),(1636133,37991,'Xylaria aff. curta RV-2015','species'),(1636134,37991,'Xylaria aff. enterogena RV-2015','species'),(1636135,37991,'Xylaria sp. 1 RV-2015','species'),(1636136,37991,'Xylaria sp. 10 RV-2015','species'),(1636137,37991,'Xylaria sp. 11 RV-2015','species'),(1636138,37991,'Xylaria sp. 12 RV-2015','species'),(1636139,37991,'Xylaria sp. 13 RV-2015','species'),(1636140,37991,'Xylaria sp. 14 RV-2015','species'),(1636141,37991,'Xylaria sp. 15 RV-2015','species'),(1636142,37991,'Xylaria sp. 16 RV-2015','species'),(1636143,37991,'Xylaria sp. 17 RV-2015','species'),(1636144,37991,'Xylaria sp. 2 RV-2015','species'),(1636145,37991,'Xylaria sp. 3 RV-2015','species'),(1636146,37991,'Xylaria sp. 4 RV-2015','species'),(1636147,37991,'Xylaria sp. 5 RV-2015','species'),(1636148,37991,'Xylaria sp. 6 RV-2015','species'),(1636149,37991,'Xylaria sp. 8 RV-2015','species'),(1636150,37991,'Xylaria sp. 9 RV-2015','species'),(1636151,37991,'Xylaria sp.7 RV-2015','species'),(1636152,118,'Planctomyces sp. SH-PL62','species'),(1636153,5598,'Alternaria sp. 15 SO-2015','species'),(1636154,45426,'Ascomycota sp. 20 SO-2015','species'),(1636155,45426,'Ascomycota sp. 6 SO-2015','species'),(1636156,5498,'Cladosporium sp. 1 SO-2015','species'),(1636157,5498,'Cladosporium sp. 13 SO-2015','species'),(1636158,5498,'Cladosporium sp. 2 SO-2015','species'),(1636159,5498,'Cladosporium sp. 3 SO-2015','species'),(1636160,76125,'Coriolopsis sp. 7 SO-2015','species'),(1636161,76125,'Coriolopsis sp. 8 SO-2015','species'),(1636162,4852,'Cunninghamella sp. 12 SO-2015','species'),(1636163,5506,'Fusarium sp. 10 SO-2015','species'),(1636164,5506,'Fusarium sp. 18 SO-2015','species'),(1636165,5506,'Fusarium sp. 5 SO-2015','species'),(1636166,92862,'Pleosporales sp. 4 SO-2015','species'),(1636167,5543,'Trichoderma sp. 16 SO-2015','species'),(1636168,5543,'Trichoderma sp. 17 SO-2015','species'),(1636169,5543,'Trichoderma sp. 21 SO-2015','species'),(1636170,5543,'Trichoderma sp. 22 SO-2015','species'),(1636171,5543,'Trichoderma sp. 23 SO-2015','species'),(1636172,5543,'Trichoderma sp. 24 SO-2015','species'),(1636173,64561,'Umbelopsis sp. 11 SO-2015','species'),(1636174,64561,'Umbelopsis sp. 19 SO-2015','species'),(1636175,89443,'fungal sp. 14 SO-2015','species'),(1636176,145966,'Volutella rosea','species'),(1636177,755315,'Chaetopsina acutispora','species'),(1636178,196896,'Aeromonas phage VTCCBP2','species'),(1636179,196896,'Bacillus phage VTCCBP3','species'),(1636180,196896,'Enterobacteria phage VTCCBP1','species'),(1636181,40620,'Neocosmospora ramosa','species'),(1636182,196896,'Sinorhizobium phage phiM9','species'),(1636183,196894,'Streptomyces phage YDN12','species'),(1636184,196894,'Streptomyces phage TP1604','species'),(1636185,64630,'Mariannaea catenulatae','species'),(1636186,5133,'Nectria dacryocarpa','species'),(1636187,1109116,'Meriderma sp. DE-2015','species'),(1636188,379,'Rhizobium sp. Po 20/26','species'),(1636189,481851,'Pseudomonas phage YH30','species'),(1636190,318858,'Cylindrium aeruginosum','species'),(1636191,1883,'Streptomyces sp. XM6014','species'),(1636192,29278,'Shuttle vector pMExt054','species'),(1636193,29278,'Shuttle vector pMExt589','species'),(1636194,29278,'Shuttle vector pMExt599','species'),(1636195,29278,'Shuttle vector pMExt671','species'),(1636196,29278,'Shuttle vector pMExt730','species'),(1636197,29278,'Shuttle vector pMExt801','species'),(1636198,29278,'Shuttle vector pMExt870','species'),(1636199,45131,'Mucoharknessia','genus'),(1636200,102294,'Pseudoalteromonas Phage H103','species'),(1636201,196896,'Burkholderia phage vB_BceM_AP3','species'),(1636202,1256262,'Escherichia phage vB_EcoM_AYO145A','species'),(1636203,1623298,'unclassified Phietalikevirus','no rank'),(1636204,1636203,'Staphylococcus phage B166','species'),(1636205,1636203,'Staphylococcus phage B236','species'),(1636206,425251,'Typhloseiulus','genus'),(1636207,1636206,'Typhloseiulus calabriae','species'),(1636208,1636206,'Typhloseiulus carmonae','species'),(1636209,1636206,'Typhloseiulus eleonorae','species'),(1636210,1636206,'Typhloseiulus eliahuswirskii','species'),(1636211,1636206,'Typhloseiulus erymanthii','species'),(1636212,1636206,'Typhloseiulus peculiaris','species'),(1636213,1636206,'Typhloseiulus rodopiensis','species'),(1636214,30189,'Physokermes','genus'),(1636216,4587,'Thinopyrum pungens','species'),(1636217,225832,'Artabotrys aurantiacus','species'),(1636218,225832,'Artabotrys carnosipetalus','species'),(1636219,225832,'Artabotrys crassifolius','species'),(1636220,225832,'Artabotrys gracilis','species'),(1636221,225832,'Artabotrys harmandii','species'),(1636222,225832,'Artabotrys longistigmatus','species'),(1636223,225832,'Artabotrys madagascariensis','species'),(1636224,225832,'Artabotrys modestus','species'),(1636225,225832,'Artabotrys monteiroae','species'),(1636226,225832,'Artabotrys pierreanus','species'),(1636227,225832,'Artabotrys sp. PNG','species'),(1636228,225832,'Artabotrys sp. Sumatra','species'),(1636229,225832,'Artabotrys stolzii','species'),(1636230,225832,'Artabotrys thomsonii','species'),(1636231,225832,'Artabotrys velutinus','species'),(1636232,22140,'Exellia','genus'),(1636233,1636232,'Exellia scamnopetala','species'),(1636234,1658426,'Huberantha sp. PNG','species'),(1636235,105756,'Polyalthia pedicellata','species'),(1636236,489347,'Sphaerocoryne affinis','species'),(1636237,489347,'Sphaerocoryne blanfordiana','species'),(1636238,225838,'Xylopia cupularis','species'),(1636239,225838,'Xylopia gilbertii','species'),(1636240,225838,'Xylopia holtzii','species'),(1636241,225838,'Xylopia letestui','species'),(1636242,225838,'Xylopia monosperma','species'),(1636243,225838,'Xylopia staudtii','species'),(1636244,1502880,'Forsteropsalis sp. RF-2015','species'),(1636245,1502880,'Forsteropsalis sp. n. RF-2015','species'),(1636246,1502870,'Neopilionidae sp. 2 RF-2015','species'),(1636247,1502870,'Neopilionidae sp. 1 RF-2015','species'),(1636248,440071,'Pantopsalis cf. listeri RF-2015','species'),(1636249,979725,'Proteus phage vB_PmiP_Pm5460','species'),(1636250,329380,'Proteus phage vB_PmiM_Pm5461','species'),(1636251,83235,'Postia gloeopora','species'),(1636252,83235,'Postia ochraceoalba','species'),(1636253,900989,'Macridiscus multifarius x Macridiscus melanaegis','species'),(1636254,1636261,'Paenibacillus phage Diane','no rank'),(1636255,196894,'Paenibacillus phage Fern','species'),(1636257,196894,'Paenibacillus phage Harrison','species'),(1636260,1636261,'Paenibacillus phage Vadim','no rank'),(1636261,196894,'Paenibacillus phage Vegas','species'),(1636262,1636255,'Paenibacillus phage Willow','no rank'),(1636263,196894,'Paenibacillus phage Xenia','species'),(1636264,210567,'Cadophora sp. LB10-MRL','species'),(1636265,5498,'Cladosporium sp. HB12-MRL','species'),(1636266,29901,'Mrakia cf. gelida LB13-MRL','species'),(1636267,5073,'Penicillium sp. HB7-MRL','species'),(1636268,78156,'Pseudogymnoascus sp. HB13-MRL','species'),(1636269,164535,'Tetracladium sp. LB4-MRL','species'),(1636270,196895,'Rhodoferax phage P26218','species'),(1636271,196894,'Verrucomicrobia phage P8625','species'),(1636272,78412,'Cylindrodendrum sp. CBS 129.97','species'),(1636273,115234,'Cosmospora sp. CBS 101915','species'),(1636274,243023,'Pochonia sp. CBS 401.70','species'),(1636275,243023,'Pochonia sp. CBS 892.72','species'),(1636276,243023,'Pochonia sp. CBS 634.75','species'),(1636277,1508269,'Penicillifer macrosporus','species'),(1636278,561993,'Acremonium cf. curvulum CBS 100551','species'),(1636279,260538,'Insecta sp. 1 AAVC-2015','species'),(1636280,260538,'Insecta sp. 2 AAVC-2015','species'),(1636281,260538,'Insecta sp. 3 AAVC-2015','species'),(1636282,260538,'Insecta sp. 4 AAVC-2015','species'),(1636283,260538,'Insecta sp. 5 AAVC-2015','species'),(1636284,260538,'Insecta sp. 6 AAVC-2015','species'),(1636285,1032245,'Arachnida sp. 7 AAVC-2015','species'),(1636286,1032245,'Arachnida sp. 8 AAVC-2015','species'),(1636287,1032245,'Arachnida sp. 9 AAVC-2015','species'),(1636288,725731,'Sarcoptiformes sp. 10 AAVC-2015','species'),(1636289,725731,'Sarcoptiformes sp. 11 AAVC-2015','species'),(1636290,725731,'Sarcoptiformes sp. 12 AAVC-2015','species'),(1636291,725731,'Sarcoptiformes sp. 13 AAVC-2015','species'),(1636292,725731,'Sarcoptiformes sp. 14 AAVC-2015','species'),(1636293,725731,'Sarcoptiformes sp. 15 AAVC-2015','species'),(1636294,725731,'Sarcoptiformes sp. 16 AAVC-2015','species'),(1636295,725731,'Sarcoptiformes sp. 17 AAVC-2015','species'),(1636296,725731,'Sarcoptiformes sp. 18 AAVC-2015','species'),(1636297,725731,'Sarcoptiformes sp. 19 AAVC-2015','species'),(1636298,725731,'Sarcoptiformes sp. 20 AAVC-2015','species'),(1636299,725731,'Sarcoptiformes sp. 21 AAVC-2015','species'),(1636300,725731,'Sarcoptiformes sp. 22 AAVC-2015','species'),(1636301,725731,'Sarcoptiformes sp. 23 AAVC-2015','species'),(1636302,725731,'Sarcoptiformes sp. 24 AAVC-2015','species'),(1636303,610274,'Collembola sp. 25 AAVC-2015','species'),(1636304,610274,'Collembola sp. 26 AAVC-2015','species'),(1636305,610274,'Collembola sp. 27 AAVC-2015','species'),(1636306,610274,'Collembola sp. 28 AAVC-2015','species'),(1636307,610274,'Collembola sp. 29 AAVC-2015','species'),(1636308,610274,'Collembola sp. 31 AAVC-2015','species'),(1636309,610274,'Collembola sp. 32 AAVC-2015','species'),(1636310,875003,'Copepoda sp. 33 AAVC-2015','species'),(1636311,875003,'Copepoda sp. 34 AAVC-2015','species'),(1636312,875003,'Copepoda sp. 35 AAVC-2015','species'),(1636313,196895,'Enterobacter phage E-2','species'),(1636314,196895,'Enterobacter phage E-3','species'),(1636315,196895,'Enterobacter phage E-4','species'),(1636316,1411664,'Apidae sp. 0505-A1-01','species'),(1636317,1411664,'Apidae sp. 0505-A1-02','species'),(1636318,1411664,'Apidae sp. 0505-A1-03','species'),(1636319,1411664,'Apidae sp. 0505-A1-04','species'),(1636320,1411664,'Apidae sp. 0505-A1-05','species'),(1636321,1411664,'Apidae sp. 0505-A1-06','species'),(1636322,1411664,'Apidae sp. 0505-A1-07','species'),(1636323,1411664,'Apidae sp. 0505-A1-11','species'),(1636324,1411664,'Apidae sp. 0505-A1-12','species'),(1636325,1411664,'Apidae sp. 0505-A1-13','species'),(1636326,1411664,'Apidae sp. 0505-A1-14','species'),(1636327,1411664,'Apidae sp. 0505-B1-01','species'),(1636328,1411664,'Apidae sp. 0506-C2-01','species'),(1636329,1411664,'Apidae sp. 0506-C2-02','species'),(1636330,1411664,'Apidae sp. 0506-C2-03','species'),(1636331,1411664,'Apidae sp. 0506-C2-04','species'),(1636332,1411664,'Apidae sp. 0506-C2-05','species'),(1636333,1411664,'Apidae sp. 0506-C2-06','species'),(1636334,1411664,'Apidae sp. 0506-C2-07','species'),(1636335,1411664,'Apidae sp. 0506-C2-08','species'),(1636336,1411664,'Apidae sp. 0507-D2-01','species'),(1636337,1411664,'Apidae sp. 0507-D2-02','species'),(1636338,1411664,'Apidae sp. 0507-D2-03','species'),(1636339,1411664,'Apidae sp. 0507-D2-05','species'),(1636340,1411664,'Apidae sp. 0507-D2-06','species'),(1636341,1411664,'Apidae sp. 0507-D2-07','species'),(1636342,1411664,'Apidae sp. 0508-A2-01','species'),(1636343,1411664,'Apidae sp. 0513-C2-02','species'),(1636344,1411664,'Apidae sp. 0513-C2-03','species'),(1636345,1411664,'Apidae sp. 0513-C2-04','species'),(1636346,1411664,'Apidae sp. 0513-C2-05','species'),(1636347,1411664,'Apidae sp. 0513-C2-06','species'),(1636348,1411664,'Apidae sp. 0513-C2-07','species'),(1636349,1411664,'Apidae sp. 0513-C2-08','species'),(1636350,1411664,'Apidae sp. 0513-C2-09','species'),(1636351,1411664,'Apidae sp. 0513-C2-10','species'),(1636352,1411664,'Apidae sp. 0514-A1-01','species'),(1636353,1411664,'Apidae sp. 0514-A1-02','species'),(1636354,1411664,'Apidae sp. 0514-A1-03','species'),(1636355,1411664,'Apidae sp. 0514-A1-04','species'),(1636356,1411664,'Apidae sp. 0514-A1-06','species'),(1636357,1411664,'Apidae sp. 0514-A1-07','species'),(1636358,1411664,'Apidae sp. 0514-A1-09','species'),(1636359,1411664,'Apidae sp. 0514-A1-10','species'),(1636360,1411664,'Apidae sp. 0514-B1-01','species'),(1636361,1411664,'Apidae sp. 0514-B1-02','species'),(1636362,1411664,'Apidae sp. 0514-B1-03','species'),(1636363,1411664,'Apidae sp. 0514-B1-04','species'),(1636364,1411664,'Apidae sp. 0514-D1-01','species'),(1636365,1411664,'Apidae sp. 0514-D1-03','species'),(1636366,1411664,'Apidae sp. 0514-D1-05','species'),(1636367,1411664,'Apidae sp. 0514-D1-06','species'),(1636368,1411664,'Apidae sp. 0514-D1-08','species'),(1636369,1411664,'Apidae sp. 0514-D1-09','species'),(1636370,1411664,'Apidae sp. 0515-A2-05','species'),(1636371,1411664,'Apidae sp. 0515-A2-06','species'),(1636372,1411664,'Apidae sp. 0515-A2-08','species'),(1636373,1411664,'Apidae sp. 0515-A2-09','species'),(1636374,1411664,'Apidae sp. 0515-A2-10','species'),(1636375,1411664,'Apidae sp. 0515-B2-01','species'),(1636376,1411664,'Apidae sp. 0522-A1-06','species'),(1636377,1411664,'Apidae sp. 0522-A1-07','species'),(1636378,1411664,'Apidae sp. 0522-A1-08','species'),(1636379,1411664,'Apidae sp. 0522-A1-09','species'),(1636380,1411664,'Apidae sp. 0522-A1-10','species'),(1636381,1411664,'Apidae sp. 0522-A1-11','species'),(1636382,1411664,'Apidae sp. 0522-A1-12','species'),(1636383,1411664,'Apidae sp. 0522-A1-13','species'),(1636384,1411664,'Apidae sp. 0522-A1-14','species'),(1636385,1411664,'Apidae sp. 0522-A2-02','species'),(1636386,1411664,'Apidae sp. 0522-A2-03','species'),(1636387,1411664,'Apidae sp. 0522-A2-08','species'),(1636388,1411664,'Apidae sp. 0522-B1-02','species'),(1636389,1411664,'Apidae sp. 0526-E1A-02','species'),(1636390,1411664,'Apidae sp. 0526-E1A-03','species'),(1636391,1411664,'Apidae sp. 0526-E1A-05','species'),(1636392,1411664,'Apidae sp. 0526-E1A-06','species'),(1636393,1411664,'Apidae sp. 0526-E1A-07','species'),(1636394,1411664,'Apidae sp. 0526-E1A-08','species'),(1636395,1411664,'Apidae sp. 0526-E1A-09','species'),(1636396,1411664,'Apidae sp. 0526-E1A-10','species'),(1636397,1411664,'Apidae sp. 0526-E1A-11','species'),(1636398,1411664,'Apidae sp. 0526-E1A-12','species'),(1636399,1411664,'Apidae sp. 0526-E1A-13','species'),(1636400,1411664,'Apidae sp. 0526-E1A-14','species'),(1636401,1411664,'Apidae sp. 0526-E1B-04','species'),(1636402,1411664,'Apidae sp. 0526-E1B-05','species'),(1636403,1411664,'Apidae sp. 0527-C1-03','species'),(1636404,1411664,'Apidae sp. 0529-A1-01','species'),(1636405,1411664,'Apidae sp. 0529-A1-02','species'),(1636406,1411664,'Apidae sp. 0529-A1-03','species'),(1636407,1411664,'Apidae sp. 0529-A1-05','species'),(1636408,1411664,'Apidae sp. 0529-A1-06','species'),(1636409,1411664,'Apidae sp. 0529-A2-01','species'),(1636410,1411664,'Apidae sp. 0529-B1-01','species'),(1636411,1411664,'Apidae sp. 0529-B1-03','species'),(1636412,1411664,'Apidae sp. 0529-B1-04','species'),(1636413,1411664,'Apidae sp. 0529-B1-05','species'),(1636414,1411664,'Apidae sp. 0529-B1-06','species'),(1636415,1411664,'Apidae sp. 0606-C1-02','species'),(1636416,1411664,'Apidae sp. 0606-C1-04','species'),(1636417,1411664,'Apidae sp. 0606-C1-05','species'),(1636418,1411664,'Apidae sp. 0618-CK-01','species'),(1636419,178049,'Nomia strigata','species'),(1636420,236012,'Ceratina compacta','species'),(1636421,236012,'Ceratina sutepensis','species'),(1636423,111527,'Burkholderia sp. MSMB1588','species'),(1636424,111527,'Burkholderia sp. MSMB1552','species'),(1636425,111527,'Burkholderia sp. MSMB1589WGS','species'),(1636426,1386,'Bacillus sp. A3M Senc13','species'),(1636427,1386,'Bacillus sp. A3M217S10','species'),(1636428,1386,'Bacillus sp. A3M27S5','species'),(1636429,1386,'Bacillus sp. A3MAP3S4','species'),(1636430,1386,'Bacillus sp. A3MENT S6','species'),(1636431,1386,'Bacillus sp. SCH-10','species'),(1636432,59732,'Chryseobacterium sp. AVP2-S31','species'),(1636433,1873,'Micromonospora sp. A3M225-S5','species'),(1636434,286,'Pseudomonas sp. A3MENTS8','species'),(1636435,286,'Pseudomonas sp. A3MM2S24','species'),(1636436,286,'Pseudomonas sp. LZ12S4','species'),(1636437,469,'Acinetobacter sp. AVP1-S2','species'),(1636438,1663,'Arthrobacter sp. A3MAP3S6','species'),(1636439,55080,'Brevibacillus sp. A3MSBS23','species'),(1636440,106589,'Cupriavidus sp. A3MAP6S20','species'),(1636441,106591,'Ensifer sp. SCH-31','species'),(1636442,44249,'Paenibacillus sp. A3M27S3','species'),(1636443,44249,'Paenibacillus sp. A3MAP6S24','species'),(1636444,496496,'Viridibacillus sp. A3MAPS12','species'),(1636445,29278,'Cloning vector pcDNA-mBeta-cat-Tcf3','species'),(1636446,1386,'Bacillus sp. LCF1','species'),(1636447,1386,'Bacillus sp. CCF7','species'),(1636448,1386,'Bacillus sp. LBF4','species'),(1636449,102793,'Influenza A virus (A/duck/India/12CA05/2014(H5N1))','no rank'),(1636450,5052,'Aspergillus sp. T11-MEA-81','species'),(1636451,5498,'Cladosporium sp. T13-CDA-2','species'),(1636452,5498,'Cladosporium sp. T13-MEA-2','species'),(1636453,5073,'Penicillium sp. T10-CMA-82','species'),(1636454,5073,'Penicillium sp. T11-CMA-83','species'),(1636455,5073,'Penicillium sp. T11-SDA-84','species'),(1636456,5052,'Aspergillus sp. NB6','species'),(1636457,29002,'Cercospora sp. 1y','species'),(1636458,29002,'Cercospora sp. 38','species'),(1636459,29002,'Cercospora sp. Brc4','species'),(1636460,29002,'Cercospora sp. H1','species'),(1636461,29002,'Cercospora sp. Hb','species'),(1636462,29002,'Cercospora sp. Hd','species'),(1636463,5455,'Colletotrichum sp. 75','species'),(1636464,5455,'Colletotrichum sp. BA1','species'),(1636465,5455,'Colletotrichum sp. Bg','species'),(1636466,5502,'Curvularia sp. 56','species'),(1636467,97095,'Eutypa sp. 22','species'),(1636468,5506,'Fusarium sp. 6','species'),(1636469,5506,'Fusarium sp. 61','species'),(1636470,5506,'Fusarium sp. 72','species'),(1636471,5506,'Fusarium sp. B16','species'),(1636472,5506,'Fusarium sp. BV7','species'),(1636473,5506,'Fusarium sp. GB','species'),(1636474,5506,'Fusarium sp. GB1','species'),(1636475,5506,'Fusarium sp. Gc4','species'),(1636476,5506,'Fusarium sp. Gv1','species'),(1636477,5506,'Fusarium sp. Np1','species'),(1636478,5506,'Fusarium sp. Rc3','species'),(1636479,5506,'Fusarium sp. VB1','species'),(1636480,55180,'Guignardia sp. Nca3','species'),(1636481,107453,'Microsphaeropsis sp. Gt','species'),(1636482,407951,'Neofusicoccum sp. N3','species'),(1636483,407951,'Neofusicoccum sp. N4','species'),(1636484,5073,'Penicillium sp. 115','species'),(1636485,5073,'Penicillium sp. 21','species'),(1636486,5073,'Penicillium sp. 43','species'),(1636487,5073,'Penicillium sp. Bf1','species'),(1636488,5073,'Penicillium sp. Bgg','species'),(1636489,5073,'Penicillium sp. G1','species'),(1636490,5073,'Penicillium sp. G1b','species'),(1636491,5073,'Penicillium sp. Ves','species'),(1636492,34399,'Phomopsis sp. 112','species'),(1636493,34399,'Phomopsis sp. 86','species'),(1636494,34399,'Phomopsis sp. N8','species'),(1636495,34399,'Phomopsis sp. Np11','species'),(1636496,121621,'Phyllosticta sp. 84','species'),(1636497,121621,'Phyllosticta sp. SN','species'),(1636498,5506,'Fusarium sp. A3 MLP-2015','species'),(1636499,5506,'Fusarium sp. B3 MLP-2015','species'),(1636500,34399,'Phomopsis sp. 57 MLP-2015','species'),(1636501,5073,'Penicillium sp. 3 MLP-2015','species'),(1636502,33202,'Paecilomyces sp. A69','species'),(1636503,166106,'Arachniotus flavoluteus','species'),(1636504,552592,'Norovirus Hu/GII.17/41621/Guangzhou/2014/CHN','no rank'),(1636505,44628,'Balsamia filamentosa','species'),(1636506,44628,'Balsamia sp. JF-2015','species'),(1636507,81093,'Omnidemptus','genus'),(1636508,473783,'Sea celery virus A','species'),(1636509,46216,'Ablabesmyia sp. \'2 seg palp\'','species'),(1636510,46216,'Ablabesmyia sp. \'hilli type\'','species'),(1636511,46216,'Ablabesmyia sp. \'type TMSI\'','species'),(1636512,305539,'Chironomidae sp. WHW-2015','species'),(1636513,288858,'Cladotanytarsus sp. WHW-2015','species'),(1636514,288858,'Cladotanytarsus sp. 4 WHW-2015','species'),(1636515,153373,'Cricotopus sp. WHW-2015','species'),(1636516,302185,'Dicrotendipes sp. WHW-2015','species'),(1636517,36167,'Kiefferulus sp. WHW-2015','species'),(1636518,611365,'Nanocladius sp. WHW-2015','species'),(1636519,315554,'Parachironomus sp. WHW-2015','species'),(1636520,82133,'Paratanytarsus sp. WHW-2015','species'),(1636521,54968,'Polypedilum sp. \'nubifer_lookalike\'','species'),(1636522,54968,'Polypedilum sp. WHW-2015','species'),(1636523,209694,'Stenochironomus sp. WHW-2015','species'),(1636524,288802,'Tanytarsus sp. WHW-2015','species'),(1636525,41812,'Chaoborus queenslandensis','species'),(1636526,302185,'Dicrotendipes flexus','species'),(1636527,891894,'Harnischia tenuitubercula','species'),(1636528,891914,'Nilothauma hibaraquartum','species'),(1636529,54968,'Polypedilum robusticeps','species'),(1636530,209694,'Stenochironomus tobaduodecimus','species'),(1636531,288802,'Tanytarsus formosanus','species'),(1636532,288802,'Tanytarsus infundibulus','species'),(1636535,860343,'Abalone herpesvirus type 2 Taiwan/2007','species'),(1636536,9431,'Submyotodon','genus'),(1636537,29278,'Maize transformation vector pCIB3064','species'),(1636538,29278,'Maize transformation vector pCIB4431','species'),(1636541,35588,'Myxobolus balatonicus','species'),(1636542,3087,'Scenedesmus sp. CYB3','species'),(1636543,3052,'Chlamydomonas sp. CYB1','species'),(1636544,12333,'Skermania phage SPI1','species'),(1636545,196894,'Tsukamurella phage TIN2','species'),(1636546,196894,'Tsukamurella phage TIN3','species'),(1636547,1636546,'Tsukamurella phage TIN4','no rank'),(1636548,166331,'Onthophagus sp. LR-2015','species'),(1636549,166306,'Geomyphilus','genus'),(1636550,1636549,'Geomyphilus pierai','species'),(1636551,1636549,'Geomyphilus barrerai','species'),(1636552,166306,'Neotrichonotulus','genus'),(1636553,1636552,'Neotrichonotulus perotensis','species'),(1636554,354259,'Lactococcus phage 936 group phage Phi.16','no rank'),(1636555,354259,'Lactococcus phage 936 group phage Phi10.5','no rank'),(1636556,354259,'Lactococcus phage 936 group phage Phi109','no rank'),(1636557,354259,'Lactococcus phage 936 group phage Phi114','no rank'),(1636558,354259,'Lactococcus phage 936 group phage Phi129','no rank'),(1636559,354259,'Lactococcus phage 936 group phage Phi13.16','no rank'),(1636560,354259,'Lactococcus phage 936 group phage Phi155','no rank'),(1636561,354259,'Lactococcus phage 936 group phage Phi17','no rank'),(1636562,354259,'Lactococcus phage 936 group phage Phi19','no rank'),(1636563,354259,'Lactococcus phage 936 group phage Phi19.2','no rank'),(1636564,354259,'Lactococcus phage 936 group phage Phi19.3','no rank'),(1636565,354259,'Lactococcus phage 936 group phage Phi4','no rank'),(1636566,354259,'Lactococcus phage 936 group phage Phi4.2','no rank'),(1636567,354259,'Lactococcus phage 936 group phage Phi40','no rank'),(1636568,354259,'Lactococcus phage 936 group phage Phi43','no rank'),(1636569,354259,'Lactococcus phage 936 group phage Phi44','no rank'),(1636570,354259,'Lactococcus phage 936 group phage Phi5.12','no rank'),(1636571,354259,'Lactococcus phage 936 group phage Phi91127','no rank'),(1636572,354259,'Lactococcus phage 936 group phage PhiA1127','no rank'),(1636573,354259,'Lactococcus phage 936 group phage PhiB1127','no rank'),(1636574,354259,'Lactococcus phage 936 group phage PhiC0139','no rank'),(1636575,354259,'Lactococcus phage 936 group phage PhiD.18','no rank'),(1636576,354259,'Lactococcus phage 936 group phage PhiE1127','no rank'),(1636577,354259,'Lactococcus phage 936 group phage PhiF.17','no rank'),(1636578,354259,'Lactococcus phage 936 group phage PhiF0139','no rank'),(1636579,354259,'Lactococcus phage 936 group phage PhiG','no rank'),(1636580,354259,'Lactococcus phage 936 group phage PhiJF1','no rank'),(1636581,354259,'Lactococcus phage 936 group phage PhiL.18','no rank'),(1636582,354259,'Lactococcus phage 936 group phage PhiL.6','no rank'),(1636583,354259,'Lactococcus phage 936 group phage PhiLj','no rank'),(1636584,354259,'Lactococcus phage 936 group phage PhiM.16','no rank'),(1636585,354259,'Lactococcus phage 936 group phage PhiM.5','no rank'),(1636586,354259,'Lactococcus phage 936 group phage PhiM1127','no rank'),(1636587,354259,'Lactococcus phage 936 group phage PhiS0139','no rank'),(1636588,1279,'Staphylococcus sp. AATYL','species'),(1636589,1279,'Staphylococcus sp. AATYM','species'),(1636590,1279,'Staphylococcus sp. AATYO','species'),(1636591,1279,'Staphylococcus sp. AATYT','species'),(1636592,1279,'Staphylococcus sp. AATYU','species'),(1636593,1279,'Staphylococcus sp. AATYV','species'),(1636594,1279,'Staphylococcus sp. AATYX','species'),(1636595,1279,'Staphylococcus sp. AATYY','species'),(1636596,1279,'Staphylococcus sp. AATYZ','species'),(1636597,1279,'Staphylococcus sp. AATZA','species'),(1636598,1279,'Staphylococcus sp. AATZI','species'),(1636599,1279,'Staphylococcus sp. AATZJ','species'),(1636600,1279,'Staphylococcus sp. AATZL','species'),(1636601,1279,'Staphylococcus sp. AATZM','species'),(1636602,1279,'Staphylococcus sp. AATZN','species'),(1636603,469,'Acinetobacter sp. AATZQ','species'),(1636604,469,'Acinetobacter sp. AATZT','species'),(1636605,286,'Pseudomonas sp. ABFPK','species'),(1636606,642,'Aeromonas sp. ABFPM','species'),(1636607,642,'Aeromonas sp. ABFPN','species'),(1636608,642,'Aeromonas sp. ABFPP','species'),(1636609,642,'Aeromonas sp. ABFPQ','species'),(1636610,286,'Pseudomonas sp. ABFPR','species'),(1636611,642,'Aeromonas sp. ABFPT','species'),(1636612,570,'Klebsiella sp. ABFQH','species'),(1636613,1369076,'Ctimene basistriga','species'),(1636616,10662,'Eucampyvirinae','subfamily'),(1636617,1636616,'Cp220likevirus','genus'),(1636618,1636616,'Cp8unalikevirus','genus'),(1636619,203522,'environmental samples','no rank'),(1636620,1636619,'uncultured Longispora sp.','species'),(1636621,5455,'Colletotrichum sp. C11 AV-2015','species'),(1636622,37314,'Lepiota subgranulosa','species'),(1636623,68743,'Pluteus fibrillosus','species'),(1636624,37314,'Lepiota sp. AJ-2015a','species'),(1636625,37314,'Lepiota sp. AJ-2015b','species'),(1636626,68743,'Pluteus sp. AJ-2015h','species'),(1636627,68743,'Pluteus sp. AJ-2015i','species'),(1636628,68743,'Pluteus sp. AJ-2015j','species'),(1636629,68743,'Pluteus sp. AJ-2015k','species'),(1636630,68743,'Pluteus sp. AJ-2015l','species'),(1636631,68743,'Pluteus sp. AJ-2015m','species'),(1636632,68743,'Pluteus sp. AJ-2015n','species'),(1636633,68743,'Pluteus sp. AJ-2015o','species'),(1636634,583,'Proteus sp. MSS34','species'),(1636635,1350,'Enterococcus sp. IFAF-2','species'),(1636636,286,'Pseudomonas sp. IFAF-3','species'),(1636637,613,'Serratia sp. DH14','species'),(1636638,613,'Serratia sp. WKD','species'),(1636639,286,'Pseudomonas sp. sp48','species'),(1636640,1663,'Arthrobacter sp. 38ZZ','species'),(1636641,2040,'Aeromicrobium sp. Bt13','species'),(1636642,1386,'Bacillus sp. ACR1','species'),(1636643,41275,'Brevundimonas sp. 2tt','species'),(1636644,41275,'Brevundimonas sp. Bb1','species'),(1636645,2034,'Curtobacterium sp. 1b','species'),(1636646,2034,'Curtobacterium sp. 1h','species'),(1636647,2034,'Curtobacterium sp. 1t','species'),(1636648,2034,'Curtobacterium sp. 2A','species'),(1636649,2034,'Curtobacterium sp. 2i','species'),(1636650,2034,'Curtobacterium sp. 6d','species'),(1636651,2034,'Curtobacterium sp. Ba1','species'),(1636652,2034,'Curtobacterium sp. Ba6','species'),(1636653,2034,'Curtobacterium sp. Ba7','species'),(1636654,2034,'Curtobacterium sp. acr4','species'),(1636655,2034,'Curtobacterium sp. at2','species'),(1636656,2034,'Curtobacterium sp. ga','species'),(1636657,881616,'Herbiconiux sp. 4a','species'),(1636658,881616,'Herbiconiux sp. 8da','species'),(1636659,881616,'Herbiconiux sp. B1','species'),(1636660,33981,'Kineococcus sp. gb','species'),(1636661,55968,'Leucobacter sp. Bc8','species'),(1636662,400634,'Lysinibacillus sp. 3j','species'),(1636663,407,'Methylobacterium sp. 7d','species'),(1636664,407,'Methylobacterium sp. R1','species'),(1636665,407,'Methylobacterium sp. Rc2','species'),(1636666,407,'Methylobacterium sp. Rc3','species'),(1636667,407,'Methylobacterium sp. r11','species'),(1636668,33882,'Microbacterium sp. 15d','species'),(1636669,33882,'Microbacterium sp. 17N','species'),(1636670,33882,'Microbacterium sp. 1a','species'),(1636671,33882,'Microbacterium sp. 1e','species'),(1636672,33882,'Microbacterium sp. 1fb','species'),(1636673,33882,'Microbacterium sp. 20R','species'),(1636674,33882,'Microbacterium sp. Ba4','species'),(1636675,33882,'Microbacterium sp. N1','species'),(1636676,33882,'Microbacterium sp. Sc1','species'),(1636677,33882,'Microbacterium sp. Sc4','species'),(1636678,33882,'Microbacterium sp. ac1','species'),(1636679,33882,'Microbacterium sp. ac6','species'),(1636680,33882,'Microbacterium sp. af6','species'),(1636681,33882,'Microbacterium sp. at3','species'),(1636682,33882,'Microbacterium sp. at4','species'),(1636683,33882,'Microbacterium sp. at5','species'),(1636684,33882,'Microbacterium sp. at5V','species'),(1636685,1269,'Micrococcus sp. 19qq','species'),(1636686,1269,'Micrococcus sp. Bc7','species'),(1636687,1269,'Micrococcus sp. af3','species'),(1636688,1763,'Mycobacterium sp. 7V','species'),(1636689,44249,'Paenibacillus sp. 1o','species'),(1636690,53335,'Pantoea sp. ao2','species'),(1636691,20,'Phenylobacterium sp. bp1','species'),(1636692,379,'Rhizobium sp. 10h','species'),(1636693,379,'Rhizobium sp. 4V','species'),(1636694,379,'Rhizobium sp. Mle','species'),(1636695,379,'Rhizobium sp. Mlg','species'),(1636696,125216,'Roseomonas sp. 19q','species'),(1636697,13687,'Sphingomonas sp. 27','species'),(1636698,13687,'Sphingomonas sp. afc','species'),(1636699,54066,'Xylophilus sp. 15L','species'),(1636700,33882,'Microbacterium sp. 6B(2015)','species'),(1636701,2034,'Curtobacterium sp. BC2(2015)','species'),(1636702,13687,'Sphingomonas sp. N6(2015)','species'),(1636703,1386,'Bacillus sp. A3(2015)','species'),(1636704,1386,'Bacillus sp. BC3(2015)','species'),(1636705,1386,'Bacillus sp. A18(2015)','species'),(1636706,1386,'Bacillus sp. B12(2015)','species'),(1636707,1386,'Bacillus sp. K2(2015)','species'),(1636708,1386,'Bacillus sp. N11(2015)','species'),(1636709,1279,'Staphylococcus sp. BC4(2015)','species'),(1636710,222,'Achromobacter sp. AM-H14','species'),(1636711,222,'Achromobacter sp. AM-H3','species'),(1636712,469,'Acinetobacter sp. AM-H1','species'),(1636713,286,'Pseudomonas sp. AM-H11','species'),(1636714,286,'Pseudomonas sp. AM-H16','species'),(1636715,286,'Pseudomonas sp. AM-H4','species'),(1636716,286,'Pseudomonas sp. AM-H5','species'),(1636717,286,'Pseudomonas sp. Hc_09N','species'),(1636718,286,'Pseudomonas sp. Hc_12N','species'),(1636719,1221880,'Psychrobacillus sp. NEAU-3TGS17','species'),(1636720,150247,'Anoxybacillus sp. PDR2','species'),(1636721,5812,'Sarcocystis speeri','species'),(1636722,65620,'Bettongia anhydra','species'),(1636724,354259,'Lactococcus phage 936 group phage PhiA.16','no rank'),(1636725,114727,'Influenza A virus (A/Georgia/3918/2013(H1N1))','no rank'),(1636726,114727,'Influenza A virus (A/Ohio/3939/2013(H1N1))','no rank'),(1636727,114727,'Influenza A virus (A/Alabama/3905/2013(H1N1))','no rank'),(1636728,114727,'Influenza A virus (A/Florida/3916/2013(H1N1))','no rank'),(1636729,114727,'Influenza A virus (A/Virginia/3944/2013(H1N1))','no rank'),(1636730,114727,'Influenza A virus (A/Colorado/3912/2013(H1N1))','no rank'),(1636731,114727,'Influenza A virus (A/California/3910/2013(H1N1))','no rank'),(1636732,114727,'Influenza A virus (A/Florida/3917/2013(H1N1))','no rank'),(1636733,114727,'Influenza A virus (A/Colorado/3913/2013(H1N1))','no rank'),(1636734,114727,'Influenza A virus (A/Colorado/3914/2013(H1N1))','no rank'),(1636735,114727,'Influenza A virus (A/South Dakota/3941/2013(H1N1))','no rank'),(1636736,114727,'Influenza A virus (A/Nebraska/3932/2013(H1N1))','no rank'),(1636737,114727,'Influenza A virus (A/Nebraska/3933/2013(H1N1))','no rank'),(1636738,114727,'Influenza A virus (A/Illinois/3920/2013(H1N1))','no rank'),(1636739,114727,'Influenza A virus (A/Louisiana/3929/2013(H1N1))','no rank'),(1636740,114727,'Influenza A virus (A/Nebraska/3934/2013(H1N1))','no rank'),(1636741,114727,'Influenza A virus (A/Utah/3943/2013(H1N1))','no rank'),(1636742,114727,'Influenza A virus (A/Nevada/3935/2013(H1N1))','no rank'),(1636743,114727,'Influenza A virus (A/Colorado/3911/2013(H1N1))','no rank'),(1636744,114727,'Influenza A virus (A/New York/3936/2013(H1N1))','no rank'),(1636745,114727,'Influenza A virus (A/Texas/3942/2013(H1N1))','no rank'),(1636746,114727,'Influenza A virus (A/Kentucky/3924/2013(H1N1))','no rank'),(1636747,114727,'Influenza A virus (A/California/3906/2013(H1N1))','no rank'),(1636748,114727,'Influenza A virus (A/California/3908/2013(H1N1))','no rank'),(1636749,114727,'Influenza A virus (A/Florida/3915/2013(H1N1))','no rank'),(1636750,114727,'Influenza A virus (A/Louisiana/3928/2013(H1N1))','no rank'),(1636751,114727,'Influenza A virus (A/California/3907/2013(H1N1))','no rank'),(1636752,114727,'Influenza A virus (A/South Dakota/3940/2014(H1N1))','no rank'),(1636753,114727,'Influenza A virus (A/Montana/3931/2014(H1N1))','no rank'),(1636754,114727,'Influenza A virus (A/Ohio/3938/2014(H1N1))','no rank'),(1636755,114727,'Influenza A virus (A/Japan/3921/2014(H1N1))','no rank'),(1636756,114727,'Influenza A virus (A/California/3909/2014(H1N1))','no rank'),(1636757,114727,'Influenza A virus (A/Japan/3922/2014(H1N1))','no rank'),(1636758,114727,'Influenza A virus (A/South Korea/3925/2014(H1N1))','no rank'),(1636759,114727,'Influenza A virus (A/Japan/3923/2014(H1N1))','no rank'),(1636760,114727,'Influenza A virus (A/Massachusetts/3930/2014(H1N1))','no rank'),(1636761,114727,'Influenza A virus (A/South Korea/3926/2014(H1N1))','no rank'),(1636762,114727,'Influenza A virus (A/Alabama/3904/2014(H1N1))','no rank'),(1636763,114727,'Influenza A virus (A/Guam/3919/2014(H1N1))','no rank'),(1636764,114727,'Influenza A virus (A/South Korea/3927/2014(H1N1))','no rank'),(1636765,114727,'Influenza A virus (A/New York/3937/2014(H1N1))','no rank'),(1636766,119210,'Influenza A virus (A/Maryland/3959/2013(H3N2))','no rank'),(1636767,119210,'Influenza A virus (A/Texas/3964/2013(H3N2))','no rank'),(1636768,119210,'Influenza A virus (A/Japan/3951/2013(H3N2))','no rank'),(1636769,119210,'Influenza A virus (A/Guam/3948/2013(H3N2))','no rank'),(1636770,119210,'Influenza A virus (A/Kentucky/3952/2014(H3N2))','no rank'),(1636771,119210,'Influenza A virus (A/South Korea/3955/2014(H3N2))','no rank'),(1636772,119210,'Influenza A virus (A/Japan/3950/2014(H3N2))','no rank'),(1636773,119210,'Influenza A virus (A/Oklahoma/3962/2014(H3N2))','no rank'),(1636774,119210,'Influenza A virus (A/South Korea/3953/2014(H3N2))','no rank'),(1636775,119210,'Influenza A virus (A/South Korea/3954/2014(H3N2))','no rank'),(1636776,119210,'Influenza A virus (A/Oklahoma/3963/2014(H3N2))','no rank'),(1636777,119210,'Influenza A virus (A/South Korea/3957/2014(H3N2))','no rank'),(1636778,119210,'Influenza A virus (A/Japan/3949/2014(H3N2))','no rank'),(1636779,119210,'Influenza A virus (A/South Korea/3958/2014(H3N2))','no rank'),(1636780,119210,'Influenza A virus (A/South Korea/3956/2014(H3N2))','no rank'),(1636781,119210,'Influenza A virus (A/Alabama/3945/2014(H3N2))','no rank'),(1636782,119210,'Influenza A virus (A/Delaware/3947/2014(H3N2))','no rank'),(1636783,119210,'Influenza A virus (A/New Jersey/3895/2014(H3N2))','no rank'),(1636784,119210,'Influenza A virus (A/New Jersey/3961/2014(H3N2))','no rank'),(1636785,119210,'Influenza A virus (A/Colorado/3946/2014(H3N2))','no rank'),(1636786,119210,'Influenza A virus (A/Washington/3965/2014(H3N2))','no rank'),(1636787,119210,'Influenza A virus (A/Massachusetts/3960/2014(H3N2))','no rank'),(1636788,119210,'Influenza A virus (A/Ohio/3903/2014(H3N2))','no rank'),(1636789,119210,'Influenza A virus (A/Texas/3902/2014(H3N2))','no rank'),(1636790,11520,'Influenza B virus (B/Japan/4000/2014)','no rank'),(1636791,11520,'Influenza B virus (B/Louisiana/3978/2014)','no rank'),(1636792,11520,'Influenza B virus (B/Japan/3999/2014)','no rank'),(1636793,11520,'Influenza B virus (B/California/3996/2014)','no rank'),(1636794,11520,'Influenza B virus (B/Nevada/3980/2014)','no rank'),(1636795,11520,'Influenza B virus (B/Japan/3998/2014)','no rank'),(1636796,11520,'Influenza B virus (B/Japan/3971/2014)','no rank'),(1636797,11520,'Influenza B virus (B/Japan/4001/2014)','no rank'),(1636798,11520,'Influenza B virus (B/North Carolina/3988/2014)','no rank'),(1636799,11520,'Influenza B virus (B/Alabama/3966/2014)','no rank'),(1636800,11520,'Influenza B virus (B/Japan/3972/2014)','no rank'),(1636801,11520,'Influenza B virus (B/Japan/4002/2014)','no rank'),(1636802,11520,'Influenza B virus (B/Utah/3991/2014)','no rank'),(1636803,11520,'Influenza B virus (B/California/3968/2014)','no rank'),(1636804,11520,'Influenza B virus (B/Washington/4004/2014)','no rank'),(1636805,11520,'Influenza B virus (B/Japan/3973/2014)','no rank'),(1636806,11520,'Influenza B virus (B/Japan/3974/2014)','no rank'),(1636807,11520,'Influenza B virus (B/Japan/3975/2014)','no rank'),(1636808,11520,'Influenza B virus (B/Virginia/3992/2014)','no rank'),(1636809,11520,'Influenza B virus (B/New Jersey/3981/2014)','no rank'),(1636810,11520,'Influenza B virus (B/Wyoming/4005/2014)','no rank'),(1636811,11520,'Influenza B virus (B/New York/3982/2014)','no rank'),(1636812,11520,'Influenza B virus (B/Japan/3976/2014)','no rank'),(1636813,11520,'Influenza B virus (B/Illinois/3970/2014)','no rank'),(1636814,11520,'Influenza B virus (B/New York/3983/2014)','no rank'),(1636815,11520,'Influenza B virus (B/California/3997/2014)','no rank'),(1636816,11520,'Influenza B virus (B/Japan/3977/2014)','no rank'),(1636817,11520,'Influenza B virus (B/Washington/3993/2014)','no rank'),(1636818,11520,'Influenza B virus (B/New York/3985/2014)','no rank'),(1636819,11520,'Influenza B virus (B/New York/3984/2014)','no rank'),(1636820,11520,'Influenza B virus (B/New York/3986/2014)','no rank'),(1636821,11520,'Influenza B virus (B/New York/3987/2014)','no rank'),(1636822,11520,'Influenza B virus (B/Washington/3994/2014)','no rank'),(1636823,11520,'Influenza B virus (B/Ohio/3989/2014)','no rank'),(1636824,11520,'Influenza B virus (B/Alabama/3967/2014)','no rank'),(1636825,11520,'Influenza B virus (B/Delaware/3969/2014)','no rank'),(1636826,11520,'Influenza B virus (B/Wyoming/3995/2014)','no rank'),(1636827,11520,'Influenza B virus (B/Oklahoma/3990/2014)','no rank'),(1636828,11520,'Influenza B virus (B/Massachusetts/3979/2014)','no rank'),(1636829,11520,'Influenza B virus (B/New York/3898/2014)','no rank'),(1636830,11520,'Influenza B virus (B/Washington/3901/2014)','no rank'),(1636831,11520,'Influenza B virus (B/Massachusetts/4003/2014)','no rank'),(1636832,11520,'Influenza B virus (B/California/3896/2014)','no rank'),(1636833,11520,'Influenza B virus (B/New York/3899/2014)','no rank'),(1636834,11520,'Influenza B virus (B/Texas/3900/2014)','no rank'),(1636835,11520,'Influenza B virus (B/Massachusetts/3897/2014)','no rank'),(1636836,1578,'Lactobacillus sp. KM3','species'),(1636837,1827,'Rhodococcus sp. 6a','species'),(1636838,5552,'Trichosporon sp. SK-2015','species'),(1636839,5552,'Trichosporon sp. DD2-28','species'),(1636843,44249,'Paenibacillus sp. 373','species'),(1636844,1883,'Streptomyces sp. 304-2','species'),(1636845,1883,'Streptomyces sp. 414S-4','species'),(1636846,43400,'Euphranta camelliae','species'),(1636847,474875,'Ichneumonosoma sp. XLC-2015','species'),(1636848,474883,'Pseudopelmatops sp. XLC-2015','species'),(1636849,43373,'Acanthonevra trigona','species'),(1636850,474872,'Cyclopsia inscripta','species'),(1636851,474881,'Pelmatops fukienensis','species'),(1636852,474881,'Pelmatops ichneumoneus','species'),(1636853,474881,'Pelmatops tangliangi','species'),(1636854,474883,'Pseudopelmatops angustifasciatus','species'),(1636855,474883,'Pseudopelmatops continentalis','species'),(1636856,474885,'Soita psiloides','species'),(1636859,1148163,'Paralcaligenes sp. DCY104','species'),(1636860,228859,'Parapenaeus americanus','species'),(1636861,228859,'Parapenaeus australiensis','species'),(1636862,228859,'Parapenaeus cayrei','species'),(1636863,228859,'Parapenaeus fissurus','species'),(1636864,228859,'Parapenaeus indicus','species'),(1636865,228859,'Parapenaeus investigatoris','species'),(1636866,228859,'Parapenaeus kensleyi','species'),(1636867,228859,'Parapenaeus longipes','species'),(1636868,228859,'Parapenaeus murrayi','species'),(1636869,228859,'Parapenaeus perezfarfantae','species'),(1636870,228859,'Parapenaeus ruberoculatus','species'),(1636871,341122,'Triplophysa scleroptera','species'),(1636886,58569,'Abracris sp. BYU-IGC-OR222','species'),(1636887,57094,'Anacridium sp. BYU-IGC-OR184','species'),(1636888,1260261,'Apioscelis sp. BYU-IGC-OR409','species'),(1636889,63222,'Atractomorpha sp. BYU-IGC-OR282','species'),(1636890,386664,'Betiscoides sp. BYU-IGC-OR296','species'),(1636891,443317,'Biroella sp. BYU-IGC-OR403','species'),(1636892,208857,'Brachytrupes sp. BYU-IGC-OR426','species'),(1636893,1477524,'Cataloipus sp. BYU-IGC-OR218','species'),(1636894,509739,'Catantops sp. BYU-IGC-OR237','species'),(1636895,62772,'Comicus sp. BYU-IGC-OR416','species'),(1636896,795444,'Copiocera sp. BYU-IGC-OR333','species'),(1636897,268507,'Coscineuta sp. BYU-IGC-OR249','species'),(1636898,58601,'Cylindraustralia sp. BYU-IGC-OR027','species'),(1636899,227559,'Eucoptacra sp. BYU-IGC-OR509','species'),(1636900,208679,'Gryllotalpa sp. BYU-IGC-OR050','species'),(1636901,208679,'Gryllotalpa sp. BYU-IGC-OR162','species'),(1636902,208691,'Hadrogryllacris sp. BYU-IGC-OR421','species'),(1636903,645681,'Heteracris sp. BYU-IGC-OR310','species'),(1636904,290720,'Heteropternis sp. BYU-IGC-OR225','species'),(1636905,1369366,'Loryma sp. BYU-IGC-OR302','species'),(1636906,270818,'Morsea sp. BYU-IGC-OR401','species'),(1636907,1365861,'Ornithacris sp. BYU-IGC-OR544','species'),(1636908,1397620,'Phylloptera sp. BYU-IGC-OR388','species'),(1636909,1564208,'Proscopia sp. BYU-IGC-OR411','species'),(1636910,208710,'Scapteriscus sp. BYU-IGC-OR161','species'),(1636911,227608,'Spathosternum sp. BYU-IGC-OR224','species'),(1636912,37253,'Trimerotropis sp. BYU-IGC-OR186','species'),(1636913,243019,'Truxalis sp. BYU-IGC-OR510','species'),(1636914,219319,'Warramunga sp. BYU-IGC-OR404','species'),(1636915,863394,'Xanthippus sp. BYU-IGC-OR187','species'),(1636916,34652,'Acridophaea','genus'),(1636917,1636916,'Acridophaea sp. BYU-IGC-OR373','species'),(1636918,58550,'Batrachideinae','subfamily'),(1636919,1636982,'Batrachideinae sp. BYU-IGC-OR261','species'),(1636920,227595,'Calliptamulus','genus'),(1636921,1636920,'Calliptamulus sp. BYU-IGC-OR311','species'),(1636922,58543,'Chrotogonus','genus'),(1636923,1636922,'Chrotogonus sp. BYU-IGC-OR284','species'),(1636924,34652,'Costalimacris','genus'),(1636925,1636924,'Costalimacris sp. BYU-IGC-OR347','species'),(1636926,227583,'Cyphacris','genus'),(1636927,1636926,'Cyphacris sp. BYU-IGC-OR334','species'),(1636928,58543,'Desmoptera','genus'),(1636929,1636928,'Desmoptera sp. BYU-IGC-OR278','species'),(1636930,227595,'Euryphymus','genus'),(1636931,1636930,'Euryphymus sp. BYU-IGC-OR314','species'),(1636932,58542,'Hoplolopha','genus'),(1636933,1636932,'Hoplolopha sp. BYU-IGC-OR288','species'),(1636934,227596,'Leptacris','genus'),(1636935,1636934,'Leptacris sp. BYU-IGC-OR304','species'),(1636936,109883,'Macrolopholia','genus'),(1636937,1636936,'Macrolopholia sp. BYU-IGC-OR235','species'),(1636939,1453267,'Orthacridinae sp. BYU-IGC-OR280','species'),(1636940,1767831,'Paragryllus','genus'),(1636941,1636940,'Paragryllus sp. BYU-IGC-OR458','species'),(1636942,208666,'Paroecanthus','genus'),(1636943,1636942,'Paroecanthus sp. BYU-IGC-OR440','species'),(1636944,227585,'Paropaon','genus'),(1636945,1636944,'Paropaon sp. BYU-IGC-OR337','species'),(1636946,1637200,'Pentacentrus','genus'),(1636947,1636946,'Pentacentrus sp. BYU-IGC-OR463','species'),(1636948,109883,'Pezocatantops','genus'),(1636949,1636948,'Pezocatantops sp. BYU-IGC-OR505','species'),(1636950,1637201,'Phaloria','genus'),(1636951,1636950,'Phaloria sp. BYU-IGC-OR447','species'),(1636952,109883,'Porraxia','genus'),(1636953,1636952,'Porraxia sp. BYU-IGC-OR494','species'),(1636954,227596,'Pristocorypha','genus'),(1636955,1636954,'Pristocorypha sp. BYU-IGC-OR303','species'),(1636956,443311,'Pseudomastax','genus'),(1636957,1636956,'Pseudomastax sp. BYU-IGC-OR408','species'),(1636958,34652,'Pseudonautia','genus'),(1636959,1636958,'Pseudonautia sp. BYU-IGC-OR353','species'),(1636960,227595,'Rhachitopis','genus'),(1636961,1636960,'Rhachitopis sp. BYU-IGC-OR312','species'),(1636962,1637202,'Sclerogryllus','genus'),(1636963,1636962,'Sclerogryllus sp. BYU-IGC-OR433','species'),(1636964,227584,'Stenacris','genus'),(1636965,1636964,'Stenacris sp. BYU-IGC-OR342','species'),(1636966,1260269,'Syntomacrella','genus'),(1636967,1636966,'Syntomacrella sp. BYU-IGC-OR323','species'),(1636968,227584,'Tetrataenia','genus'),(1636969,1636968,'Tetrataenia sp. BYU-IGC-OR338','species'),(1636970,443329,'Thericlesiella','genus'),(1636971,1636970,'Thericlesiella sp. BYU-IGC-OR399','species'),(1636972,1260269,'Vilerna','genus'),(1636973,1636972,'Vilerna sp. BYU-IGC-OR336','species'),(1636974,58550,'Cladonotinae','subfamily'),(1636976,58550,'Discotettiginae','subfamily'),(1636978,58550,'Metrodorinae','subfamily'),(1636979,58550,'Scelimeninae','subfamily'),(1636980,58550,'Tetriginae','subfamily'),(1636982,1636918,'unclassified Batrachideinae','no rank'),(1637102,33981,'Kineococcus gypseus','species'),(1637106,1636976,'Discotettix','genus'),(1637195,1636918,'Tettigidea','genus'),(1637199,29278,'Actinomyces vector pCRISPR-Cas9','species'),(1637200,6995,'Pentacentrinae','subfamily'),(1637201,1634180,'Phaloriinae','subfamily'),(1637202,6995,'Sclerogryllinae','subfamily'),(1637203,396424,'Unclassified Dichroplini','no rank'),(1637204,1637203,'Dichroplini sp. BYU-IGC-OR325','species'),(1637205,1634134,'Hoplosphyrum nr. boreale BYU-IGC-OR424','species'),(1637206,412122,'Syphacia rifaii','species'),(1637207,412122,'Syphacia stroma','species'),(1637208,11520,'Influenza B virus (B/Beijing/FL25/2013)','no rank'),(1637209,11520,'Influenza B virus (B/Beijing/FL32/2013)','no rank'),(1637210,11520,'Influenza B virus (B/Beijing/FL33/2013)','no rank'),(1637211,11520,'Influenza B virus (B/Beijing/FL35/2013)','no rank'),(1637212,11520,'Influenza B virus (B/Beijing/FL36/2013)','no rank'),(1637213,11520,'Influenza B virus (B/Beijing/FL91/2013)','no rank'),(1637214,11520,'Influenza B virus (B/Beijing/FL92/2013)','no rank'),(1637215,11520,'Influenza B virus (B/Beijing/FL94/2012)','no rank'),(1637216,114727,'Influenza A virus (A/Beijing/90/2012(H1N1))','no rank'),(1637217,114727,'Influenza A virus (A/Beijing/FL21/2013(H1N1))','no rank'),(1637218,114727,'Influenza A virus (A/Beijing/FL22/2013(H1N1))','no rank'),(1637219,119210,'Influenza A virus (A/Beijing/FL27/2012(H3N2))','no rank'),(1637220,119210,'Influenza A virus (A/Beijing/FL29/2013(H3N2))','no rank'),(1637221,119210,'Influenza A virus (A/Beijing/FL31/2013(H3N2))','no rank'),(1637222,119210,'Influenza A virus (A/Beijing/FL34/2013(H3N2))','no rank'),(1637223,114727,'Influenza A virus (A/Beijing/FL51/2014(H1N1))','no rank'),(1637224,114727,'Influenza A virus (A/Beijing/FL52/2014(H1N1))','no rank'),(1637225,114727,'Influenza A virus (A/Beijing/FL53/2014(H1N1))','no rank'),(1637226,114727,'Influenza A virus (A/Beijing/FL54/2014(H1N1))','no rank'),(1637227,114727,'Influenza A virus (A/Beijing/FL55/2014(H1N1))','no rank'),(1637228,114727,'Influenza A virus (A/Beijing/FL56/2014(H1N1))','no rank'),(1637229,114727,'Influenza A virus (A/Beijing/FL58/2014(H1N1))','no rank'),(1637230,114727,'Influenza A virus (A/Beijing/FL59/2014(H1N1))','no rank'),(1637231,114727,'Influenza A virus (A/Beijing/FL60/2014(H1N1))','no rank'),(1637232,114727,'Influenza A virus (A/Beijing/FL62/2014(H1N1))','no rank'),(1637233,114727,'Influenza A virus (A/Beijing/FL66/2014(H1N1))','no rank'),(1637234,114727,'Influenza A virus (A/Beijing/FL67/2014(H1N1))','no rank'),(1637235,114727,'Influenza A virus (A/Beijing/FL74/2014(H1N1))','no rank'),(1637236,114727,'Influenza A virus (A/Beijing/FL77/2014(H1N1))','no rank'),(1637237,114727,'Influenza A virus (A/Beijing/FL83/2014(H1N1))','no rank'),(1637238,119210,'Influenza A virus (A/Beijing/FL85/2012(H3N2))','no rank'),(1637239,114727,'Influenza A virus (A/Beijing/FL87/2012(H1N1))','no rank'),(1637240,114727,'Influenza A virus (A/Beijing/FL88/2012(H1N1))','no rank'),(1637241,119210,'Influenza A virus (A/Beijing/FL93/2013(H3N2))','no rank'),(1637242,51026,'Syphatineria','genus'),(1637243,1637242,'Syphatineria sp. Kalimantan1','species'),(1637244,6247,'Strongyloides sp. Okayama-2014','species'),(1637245,154643,'Cuthona albocrusta','species'),(1637246,71469,'Doto lancei','species'),(1637247,71484,'Flabellina iodinea','species'),(1637248,929463,'Palisa','genus'),(1637249,1637248,'Palisa papillata','species'),(1637250,70851,'Tritoniopsis','genus'),(1637251,1637250,'Tritoniopsis frydis','species'),(1637252,286,'Pseudomonas sp. MZSL5','species'),(1637253,286,'Pseudomonas sp. BJVCP3','species'),(1637254,64159,'Desulfurobacterium sp. HR11','species'),(1637255,155862,'Methanothermococcus sp. BW11','species'),(1637256,1101,'Prosthecochloris sp. CB11','species'),(1637257,541000,'Mageeibacillus','genus'),(1637260,413496,'Cronobacter sp. CE1','species'),(1637261,413496,'Cronobacter sp. CE10','species'),(1637262,413496,'Cronobacter sp. CE11','species'),(1637263,413496,'Cronobacter sp. CE12','species'),(1637264,413496,'Cronobacter sp. CE13','species'),(1637265,413496,'Cronobacter sp. CE14','species'),(1637266,413496,'Cronobacter sp. CE15','species'),(1637267,413496,'Cronobacter sp. CE16','species'),(1637268,413496,'Cronobacter sp. CE17','species'),(1637269,413496,'Cronobacter sp. CE18','species'),(1637270,413496,'Cronobacter sp. CE19','species'),(1637271,413496,'Cronobacter sp. CE20','species'),(1637272,413496,'Cronobacter sp. CE21','species'),(1637273,413496,'Cronobacter sp. CE22','species'),(1637274,413496,'Cronobacter sp. CE23','species'),(1637275,413496,'Cronobacter sp. CE24','species'),(1637276,413496,'Cronobacter sp. CE25','species'),(1637277,413496,'Cronobacter sp. CE26','species'),(1637278,413496,'Cronobacter sp. CE27','species'),(1637279,413496,'Cronobacter sp. CE28','species'),(1637280,413496,'Cronobacter sp. CE29','species'),(1637281,413496,'Cronobacter sp. CE30','species'),(1637282,413496,'Cronobacter sp. CE31','species'),(1637283,413496,'Cronobacter sp. CE32','species'),(1637284,413496,'Cronobacter sp. CE33','species'),(1637285,413496,'Cronobacter sp. CE34','species'),(1637286,413496,'Cronobacter sp. CE36','species'),(1637287,413496,'Cronobacter sp. CE37','species'),(1637288,413496,'Cronobacter sp. CE38','species'),(1637289,413496,'Cronobacter sp. CE39','species'),(1637290,413496,'Cronobacter sp. CE41','species'),(1637291,413496,'Cronobacter sp. CE43','species'),(1637292,413496,'Cronobacter sp. CE44','species'),(1637293,413496,'Cronobacter sp. CE45','species'),(1637294,413496,'Cronobacter sp. CE46','species'),(1637295,413496,'Cronobacter sp. CE47','species'),(1637296,413496,'Cronobacter sp. CE48','species'),(1637297,413496,'Cronobacter sp. CE49','species'),(1637298,413496,'Cronobacter sp. CE50','species'),(1637299,413496,'Cronobacter sp. CE51','species'),(1637300,413496,'Cronobacter sp. CE52','species'),(1637301,413496,'Cronobacter sp. CE53','species'),(1637302,413496,'Cronobacter sp. CE54','species'),(1637303,413496,'Cronobacter sp. CE55','species'),(1637304,413496,'Cronobacter sp. CE56','species'),(1637305,413496,'Cronobacter sp. CE58','species'),(1637306,413496,'Cronobacter sp. CE59','species'),(1637307,413496,'Cronobacter sp. CE60','species'),(1637308,413496,'Cronobacter sp. CE61','species'),(1637309,413496,'Cronobacter sp. CE62','species'),(1637310,413496,'Cronobacter sp. CE63','species'),(1637311,413496,'Cronobacter sp. CE64','species'),(1637312,413496,'Cronobacter sp. CE65','species'),(1637313,413496,'Cronobacter sp. CE66','species'),(1637314,413496,'Cronobacter sp. CE67','species'),(1637315,413496,'Cronobacter sp. CE68','species'),(1637316,413496,'Cronobacter sp. CE69','species'),(1637317,413496,'Cronobacter sp. CE7','species'),(1637318,413496,'Cronobacter sp. CE70','species'),(1637319,413496,'Cronobacter sp. CE71','species'),(1637320,413496,'Cronobacter sp. CE72','species'),(1637321,413496,'Cronobacter sp. CE73','species'),(1637322,413496,'Cronobacter sp. CE74','species'),(1637323,413496,'Cronobacter sp. CE75','species'),(1637324,413496,'Cronobacter sp. CE76','species'),(1637325,413496,'Cronobacter sp. CE77','species'),(1637326,413496,'Cronobacter sp. CE78','species'),(1637327,413496,'Cronobacter sp. CE79','species'),(1637328,413496,'Cronobacter sp. CE8','species'),(1637329,413496,'Cronobacter sp. CE9','species'),(1637330,413496,'Cronobacter sp. CMa2','species'),(1637331,413496,'Cronobacter sp. CMa3','species'),(1637332,413496,'Cronobacter sp. CMa35','species'),(1637333,413496,'Cronobacter sp. CMa5','species'),(1637334,170889,'Basilia nana','species'),(1637335,41955,'Amanita aff. lanivolva G1872','species'),(1637336,41955,'Amanita aff. xerocybe G1397','species'),(1637337,41955,'Amanita aff. xerocybe G3193','species'),(1637338,41955,'Amanita aff. xerocybe G3278','species'),(1637339,41955,'Amanita sp. G1052','species'),(1637340,41955,'Amanita sp. G125','species'),(1637341,41955,'Amanita sp. G1357','species'),(1637342,41955,'Amanita sp. G1777','species'),(1637343,41955,'Amanita sp. G3095','species'),(1637344,41955,'Amanita sp. G3115','species'),(1637345,41955,'Amanita sp. G3137','species'),(1637346,41955,'Amanita sp. G3139','species'),(1637347,41955,'Amanita sp. G3173','species'),(1637348,41955,'Amanita sp. G3186','species'),(1637349,41955,'Amanita sp. G3196','species'),(1637350,41955,'Amanita sp. G3198','species'),(1637351,41955,'Amanita sp. G3202','species'),(1637352,41955,'Amanita sp. G3203','species'),(1637353,41955,'Amanita sp. G3213','species'),(1637354,41955,'Amanita sp. G3244','species'),(1637355,41955,'Amanita sp. G3245','species'),(1637356,41955,'Amanita sp. G3251','species'),(1637357,41955,'Amanita sp. G3267','species'),(1637358,41955,'Amanita sp. G4009','species'),(1637359,1621069,'Amanitopsis sp. G217','species'),(1637360,80624,'Austroboletus aff. rostrupii G4357','species'),(1637361,73885,'Boletellus aff. cubensis G3215','species'),(1637362,73885,'Boletellus sp. G1056','species'),(1637363,5369,'Boletus sp. G2101','species'),(1637364,80622,'Chalciporus aff. amarellus G1892','species'),(1637365,80622,'Chalciporus aff. amarellus G3214','species'),(1637366,80622,'Chalciporus aff. amarellus G3297','species'),(1637367,80622,'Chalciporus aff. amarellus G3299','species'),(1637368,80622,'Chalciporus sp. G065','species'),(1637369,80622,'Chalciporus sp. G069','species'),(1637370,80622,'Chalciporus sp. G3083','species'),(1637371,80622,'Chalciporus sp. G309','species'),(1637372,80622,'Chalciporus sp. G3177','species'),(1637373,80622,'Chalciporus sp. G3269','species'),(1637374,68756,'Clavulina aff. amazonensis G3117','species'),(1637375,68756,'Clavulina aff. amazonensis G3192','species'),(1637376,68756,'Clavulina aff. amazonensis G3243','species'),(1637377,68756,'Clavulina aff. cristata G3009','species'),(1637378,68756,'Clavulina sp. G2057','species'),(1637379,50966,'Clitocybe sp. G3123','species'),(1637380,50966,'Clitocybe sp. G4345','species'),(1637381,50966,'Clitocybe sp. G464','species'),(1637382,175688,'Coltriciella sp. G3249','species'),(1637383,34451,'Cortinarius sp. G226','species'),(1637384,34451,'Cortinarius sp. G2334','species'),(1637385,57197,'Craterellus aff. excelsius G1865','species'),(1637386,57197,'Craterellus aff. excelsius G3184','species'),(1637387,57197,'Craterellus aff. excelsius G3279','species'),(1637388,57197,'Craterellus aff. excelsius G3302','species'),(1637389,57197,'Craterellus sp. G1340','species'),(1637390,57197,'Craterellus sp. G2070','species'),(1637391,57197,'Craterellus sp. G3112','species'),(1637392,57197,'Craterellus sp. G3154','species'),(1637393,57197,'Craterellus sp. G3211','species'),(1637394,57197,'Craterellus sp. G3228','species'),(1637395,57197,'Craterellus sp. G3237','species'),(1637396,71953,'Inocybe sp. G168','species'),(1637398,596919,'Lactifluus sp. G066','species'),(1637399,596919,'Lactifluus sp. G082','species'),(1637400,596919,'Lactifluus sp. G1067','species'),(1637401,596919,'Lactifluus sp. G1858','species'),(1637402,596919,'Lactifluus sp. G3031','species'),(1637403,596919,'Lactifluus sp. G3032','species'),(1637404,596919,'Lactifluus sp. G3037','species'),(1637405,596919,'Lactifluus sp. G3144','species'),(1637406,596919,'Lactifluus sp. G3185','species'),(1637407,596919,'Lactifluus sp. G3264','species'),(1637408,178445,'Neopaxillus sp. G4201','species'),(1637409,5402,'Russula aff. fuscopurpurata G4361','species'),(1637410,5402,'Russula aff. puiggarii G3320','species'),(1637411,5402,'Russula rubropunctatissima','species'),(1637412,5402,'Russula sp. G300','species'),(1637413,5402,'Russula sp. G3012','species'),(1637414,5402,'Russula sp. G3065','species'),(1637415,5402,'Russula sp. G3085','species'),(1637416,5402,'Russula sp. G4278','species'),(1637417,57135,'Sarcodon sp. G299','species'),(1637418,57135,'Sarcodon sp. G3101','species'),(1637419,80757,'Sebacina sp. G1628','species'),(1637420,40144,'Tricholoma sp. G055','species'),(1637421,40144,'Tricholoma sp. G1053','species'),(1637422,40144,'Tricholoma sp. G298','species'),(1637423,40144,'Tricholoma sp. G485','species'),(1637424,80671,'Tylopilus sp. G3120','species'),(1637425,5385,'Xerocomus sp. G1041','species'),(1637426,5385,'Xerocomus sp. G1055','species'),(1637427,5385,'Xerocomus sp. G3226','species'),(1637428,5385,'Xerocomus sp. G3268','species'),(1637429,5385,'Xerocomus sp. G3298','species'),(1637430,5385,'Xerocomus sp. G3326','species');
INSERT INTO `taxonomy` VALUES (1637431,186410,'Atheliaceae sp. G1049','species'),(1637432,596919,'Lactifluus aff. hygrophoroides G3016','species'),(1637433,34444,'Lactarius sp. G048','species'),(1637434,34444,'Lactarius venezuelanus','species'),(1637435,1231880,'Trechisporales sp. G2062','species'),(1637436,68787,'Scleroderma sp. G2056','species'),(1637437,5579,'Aureobasidium sp. 13 KW-2015','species'),(1637438,210567,'Cadophora sp. 10 KW-2015','species'),(1637439,36922,'Diaporthe sp. 20 KW-2015','species'),(1637440,36922,'Diaporthe sp. 30 KW-2015','species'),(1637441,36922,'Diaporthe sp. 33 KW-2015','species'),(1637442,5506,'Fusarium sp. 38 KW-2015','species'),(1637443,5506,'Fusarium sp. 8 KW-2015','species'),(1637444,5531,'Myrothecium sp. 41 KW-2015','species'),(1637445,34399,'Phomopsis sp. 21 KW-2015','species'),(1637446,34399,'Phomopsis sp. 43 KW-2015','species'),(1637447,34399,'Phomopsis sp. 45 KW-2015','species'),(1637448,5543,'Trichoderma sp. 9 KW-2015','species'),(1637449,37991,'Xylaria sp. 47 KW-2015','species'),(1637450,37991,'Xylaria sp. 59 KW-2015','species'),(1637451,1883,'Streptomyces sp. EGY24','species'),(1637452,1883,'Streptomyces sp. EGY27','species'),(1637453,1883,'Streptomyces sp. EGY34','species'),(1637454,2013,'Nocardiopsis sp. EGY22','species'),(1637455,228567,'Callicera aurata','species'),(1637456,224238,'Criorhina ranunculi','species'),(1637457,36165,'Megaselia sp. XM-2015','species'),(1637458,511139,'Neocnemodon brevidens','species'),(1637459,511139,'Neocnemodon intensica','species'),(1637460,511139,'Neocnemodon larusi','species'),(1637461,511139,'Neocnemodon vitripennis','species'),(1637462,1463626,'Phytomia incisa','species'),(1637463,224257,'Trichopsomyia urania','species'),(1637464,115270,'Brachyopa','genus'),(1637465,1637464,'Brachyopa testacea','species'),(1637466,115252,'Caliprobola','genus'),(1637467,1637466,'Caliprobola speciosa','species'),(1637468,115330,'Claussenia','genus'),(1637469,1637468,'Claussenia hispanica','species'),(1637470,115277,'Mesembrius','genus'),(1637471,1637470,'Mesembrius peregrinus','species'),(1637472,115320,'Platynochaetus','genus'),(1637473,1637472,'Platynochaetus setosus','species'),(1637474,92199,'Ligophorus bantingensis','species'),(1637475,92199,'Ligophorus belanaki','species'),(1637476,92199,'Ligophorus careyensis','species'),(1637477,92199,'Ligophorus chelatus','species'),(1637478,92199,'Ligophorus fenestrum','species'),(1637479,92199,'Ligophorus funnelus','species'),(1637480,92199,'Ligophorus grandis','species'),(1637481,92199,'Ligophorus johorensis','species'),(1637482,92199,'Ligophorus kedahensis','species'),(1637483,92199,'Ligophorus kederai','species'),(1637484,92199,'Ligophorus liewi','species'),(1637485,92199,'Ligophorus navjotsodhii','species'),(1637486,92199,'Ligophorus parvicopulatrix','species'),(1637487,48479,'uncultured bacterium Csd4','species'),(1637488,119210,'Influenza A virus (A/swine/Kansas/2014-102/2014(H3N2))','no rank'),(1637489,119210,'Influenza A virus (A/swine/Kansas/2014-104/2014(H3N2))','no rank'),(1637490,119210,'Influenza A virus (A/swine/Kansas/2014-111/2014(H3N2))','no rank'),(1637491,119210,'Influenza A virus (A/swine/Kansas/2014-113/2014(H3N2))','no rank'),(1637492,339419,'Tomato necrotic streak virus','species'),(1637493,688081,'Amoebozoa sp. Pugl67W','species'),(1637496,101358,'Rotavirus I','species'),(1637497,1263,'Ruminococcus sp. A254.MGS-108','species'),(1637498,1485,'Clostridium sp. A254.MGS-251','species'),(1637499,1263,'Ruminococcus sp. A254.MGS-254','species'),(1637500,32008,'Burkholderia sp. K4410.MGS-135','species'),(1637501,1485,'Clostridium sp. K4410.MGS-306','species'),(1637502,283168,'Odoribacter sp. N15.MGS-14','species'),(1637503,239759,'Alistipes sp. N15.MGS-157','species'),(1637504,2747,'Carnobacterium sp. N15.MGS-207','species'),(1637505,2747,'Carnobacterium sp. N15.MGS-251','species'),(1637506,1578,'Lactobacillus sp. N15.MGS-260','species'),(1637507,2697,'Heliobacterium sp. N15.MGS-306','species'),(1637508,1263,'Ruminococcus sp. N15.MGS-57','species'),(1637509,469,'Acinetobacter sp. N54.MGS-139','species'),(1637510,283168,'Odoribacter sp. N54.MGS-14','species'),(1637511,816,'Bacteroides sp. N54.MGS-20','species'),(1637512,1578,'Lactobacillus sp. N54.MGS-719','species'),(1637513,544,'Citrobacter sp. SZMC 2340','species'),(1637514,490043,'Norovirus GII/RdRp-290/HN/CHN/2015','no rank'),(1637515,490043,'Norovirus GII/RdRp-JV12/HN/CHN/2015','no rank'),(1637516,544,'Citrobacter sp. RMC 1620','species'),(1637517,2237,'Haloarcula sp. EngPdB1','species'),(1637518,2237,'Haloarcula sp. EngPdB3','species'),(1637519,2237,'Haloarcula sp. EngPdB5','species'),(1637520,2237,'Haloarcula sp. EngPdB9','species'),(1637521,2239,'Halobacterium sp. EngPdB7','species'),(1637522,56688,'Halorubrum sp. EngPdB10','species'),(1637523,56688,'Halorubrum sp. EngPdB2','species'),(1637524,56688,'Halorubrum sp. EngPdB6','species'),(1637525,245876,'Nitratireductor sp. AYSJSOM4','species'),(1637526,286,'Pseudomonas sp. AYSJSOM','species'),(1637527,90010,'Dromedary camel enterovirus','species'),(1637530,1386,'Bacillus sp. ATAM','species'),(1637531,1386,'Bacillus sp. HR2','species'),(1637532,1386,'Bacillus sp. HR6','species'),(1637533,1386,'Bacillus sp. RNnit','species'),(1637534,84086,'Firmicutes bacterium 14','species'),(1637535,84086,'Firmicutes bacterium 22A','species'),(1637536,84086,'Firmicutes bacterium 30B-AC140','species'),(1637537,84086,'Firmicutes bacterium BA1','species'),(1637538,84086,'Firmicutes bacterium BHIA1','species'),(1637539,84086,'Firmicutes bacterium EKGLC','species'),(1637540,84086,'Firmicutes bacterium F1STK','species'),(1637541,84086,'Firmicutes bacterium F2ATK','species'),(1637542,84086,'Firmicutes bacterium F2STK','species'),(1637543,84086,'Firmicutes bacterium HB12','species'),(1637544,84086,'Firmicutes bacterium HB2','species'),(1637545,84086,'Firmicutes bacterium Hm14','species'),(1637546,84086,'Firmicutes bacterium HR4','species'),(1637548,84086,'Firmicutes bacterium KBM7','species'),(1637549,84086,'Firmicutes bacterium M1V','species'),(1637550,84086,'Firmicutes bacterium M1Vb1','species'),(1637551,84086,'Firmicutes bacterium P2S','species'),(1637552,84086,'Firmicutes bacterium SGLC','species'),(1637553,84086,'Firmicutes bacterium TATK','species'),(1637554,49928,'bacterium M2R','species'),(1637555,49928,'bacterium MHSal2','species'),(1637556,49928,'bacterium KBora','species'),(1637557,49928,'bacterium B5GN','species'),(1637558,49928,'bacterium KBM1','species'),(1637559,49928,'bacterium HB14','species'),(1637560,49928,'bacterium BA3(2015)','species'),(1637561,84086,'Firmicutes bacterium KB70','species'),(1637562,84086,'Firmicutes bacterium HR1','species'),(1637563,84086,'Firmicutes bacterium BA2','species'),(1637564,84086,'Firmicutes bacterium HR10','species'),(1637565,49928,'bacterium JNKLA1','species'),(1637566,49928,'bacterium JNKLA11','species'),(1637567,49928,'bacterium JNKLA3','species'),(1637568,49928,'bacterium JNKLA4','species'),(1637569,49928,'bacterium JNKLA5','species'),(1637570,49928,'bacterium JNKLA6','species'),(1637571,49928,'bacterium JNKLA7','species'),(1637572,49928,'bacterium JNKLA9','species'),(1637573,49928,'bacterium JNSXRA6','species'),(1637574,49928,'bacterium NXKED1','species'),(1637575,49928,'bacterium NXKED2','species'),(1637576,49928,'bacterium NXKED3','species'),(1637577,49928,'bacterium NXKED4','species'),(1637578,49928,'bacterium NXKED5','species'),(1637579,49928,'bacterium NXKED6','species'),(1637580,49928,'bacterium NXKED9','species'),(1637581,49928,'bacterium NXSXRC1','species'),(1637582,49928,'bacterium NXSXRC2','species'),(1637583,49928,'bacterium NXSXRC3','species'),(1637584,49928,'bacterium NXSXRC4','species'),(1637585,49928,'bacterium NXSXRC5','species'),(1637586,49928,'bacterium NXSXRC6','species'),(1637587,49928,'bacterium NXSXRC7','species'),(1637588,49928,'bacterium NXSXRC8','species'),(1637589,49928,'bacterium NXSXRD1','species'),(1637590,49928,'bacterium NXSXRD2','species'),(1637591,49928,'bacterium NXSXRD3','species'),(1637592,49928,'bacterium NXSXRD4','species'),(1637593,49928,'bacterium NXSXRD5','species'),(1637594,49928,'bacterium NXSXRE1','species'),(1637595,49928,'bacterium NXSXRE2','species'),(1637596,49928,'bacterium NXSXRE3','species'),(1637597,49928,'bacterium NXSXRE4','species'),(1637598,49928,'bacterium NXSXRE5','species'),(1637599,49928,'bacterium NXSXRE6','species'),(1637600,49928,'bacterium NXSXRE7','species'),(1637601,42302,'Bellojisia','genus'),(1637602,27977,'Nosema sp. PM-1','species'),(1637603,114230,'Nigrospora sp. LDF00204','species'),(1637604,58890,'Ononis spinosa subsp. leiosperma','subspecies'),(1637640,12929,'Amazona sp. 1 PG-2015','species'),(1637641,12929,'Amazona sp. 2 PG-2015','species'),(1637642,9225,'Ara sp. PG-2015','species'),(1637643,349401,'Megascops sp. PG-2015','species'),(1637645,1118279,'Limnoraphis robusta CS-951','no rank'),(1637648,34451,'Cortinarius sp. 1 DK-2015','species'),(1637649,34451,'Cortinarius sp. 2 DK-2015','species'),(1637650,34451,'Cortinarius sp. 3 DK-2015','species'),(1637651,34451,'Cortinarius sp. 4 DK-2015','species'),(1637652,57131,'Pseudotomentella rhizopunctata','species'),(1637653,137269,'Pyronemataceae sp. 1 DK-2015','species'),(1637654,137269,'Pyronemataceae sp. 2 DK-2015','species'),(1637655,80757,'Sebacina sp. 1 DK-2015','species'),(1637656,80757,'Sebacina sp. 2 DK-2015','species'),(1637657,80757,'Sebacina sp. 3 DK-2015','species'),(1637658,56499,'Thelephoraceae sp. 1 DK-2015','species'),(1637659,56499,'Thelephoraceae sp. 2 DK-2015','species'),(1637660,56499,'Thelephoraceae sp. 3 DK-2015','species'),(1637661,56494,'Tomentella sp. 1 DK-2015','species'),(1637662,56494,'Tomentella sp. 2 DK-2015','species'),(1637663,45426,'Ascomycota sp. PA1','species'),(1637664,243676,'Byssocorticium sp. HA6','species'),(1637665,5569,'Cenococcum sp. PA3','species'),(1637666,5569,'Cenococcum sp. PA4','species'),(1637667,5569,'Cenococcum sp. HA37','species'),(1637668,68756,'Clavulina sp. HA7','species'),(1637669,34451,'Cortinarius sp. HA8','species'),(1637670,36046,'Elaphomyces sp. PA5','species'),(1637671,54695,'Helotiales sp. HA40','species'),(1637672,54695,'Helotiales sp. PA6','species'),(1637673,44624,'Helvella sp. PA8','species'),(1637674,5543,'Trichoderma sp. PA10','species'),(1637675,80662,'Piloderma sp. HA21','species'),(1637676,1440431,'Pucciniales sp. PA36','species'),(1637677,137269,'Pyronemataceae sp. HA42','species'),(1637678,5402,'Russula sp. PA37','species'),(1637679,36048,'Tuber sp. PA17','species'),(1637680,137744,'Amphinema sp. 2 DK-2015','species'),(1637681,137744,'Amphinema sp. 1 DK-2015','species'),(1637682,45426,'Ascomycota sp. HA43','species'),(1637683,107441,'Cryptococcus sp. HA10','species'),(1637684,34444,'Lactarius sp. HA17','species'),(1637685,5552,'Trichosporon sp. HA32','species'),(1637686,112177,'Arthrinium sp. SNK-2015','species'),(1637687,5507,'Fusarium oxysporum f. sp. echeveriae','no rank'),(1637688,194,'Campylobacter sp. 5RS','species'),(1637689,286,'Pseudomonas sp. KUS3','species'),(1637690,286,'Pseudomonas sp. KUS9','species'),(1637692,590,'Salmonella sp. m33','species'),(1637693,613,'Serratia sp. MSK','species'),(1637694,544,'Citrobacter sp. FIRD1','species'),(1637695,286,'Pseudomonas sp. T1-39','species'),(1637696,74385,'Gracilibacillus sp. DN-X7','species'),(1637697,1827,'Rhodococcus sp. 2012B','species'),(1637698,5502,'Curvularia sp. PML09F','species'),(1637699,104397,'Epicoccum sp. PML01','species'),(1637700,37840,'Pestalotiopsis sp. PML03','species'),(1637701,114230,'Nigrospora sp. PML08','species'),(1637702,114230,'Nigrospora sp. PML02','species'),(1637703,34399,'Phomopsis sp. PML06F','species'),(1637704,34399,'Phomopsis sp. PML06','species'),(1637705,5598,'Alternaria sp. PML10F','species'),(1637706,33882,'Microbacterium sp. AR18','species'),(1637707,59732,'Chryseobacterium sp. AR','species'),(1637708,286,'Pseudomonas sp. AR422','species'),(1637709,469,'Acinetobacter sp. SP037','species'),(1637710,1269,'Micrococcus sp. SP032','species'),(1637711,1269,'Micrococcus sp. SP036','species'),(1637712,1279,'Staphylococcus sp. SP031','species'),(1637713,286,'Pseudomonas sp. RP36','species'),(1637714,434,'Acetobacter sp. SLV-202','species'),(1637715,434,'Acetobacter sp. SLV-203','species'),(1637716,434,'Acetobacter sp. SLV-205','species'),(1637717,434,'Acetobacter sp. SLV-373','species'),(1637718,1434011,'Komagataeibacter sp. SLV-204','species'),(1637719,1112816,'Physocypria biwaensis','species'),(1637720,165869,'Anguina sp. 70G','species'),(1637721,165869,'Anguina sp. 70H','species'),(1637722,45083,'Centrorhynchus globirostris','species'),(1637723,33852,'Simonsenia','genus'),(1637726,290425,'Advenella sp. C7','species'),(1637727,290425,'Advenella sp. C2','species'),(1637728,1663,'Arthrobacter sp. C3','species'),(1637729,68,'Lysobacter sp. C4','species'),(1637730,613,'Serratia sp. C5','species'),(1637731,505986,'Dimeregramma sp. SZCZCH437','species'),(1637732,505986,'Dimeregramma sp. SZCZP256','species'),(1637733,505986,'Dimeregramma sp. SZCZP42','species'),(1637734,505986,'Dimeregramma sp. SZCZP43','species'),(1637735,505986,'Dimeregramma sp. SZCZP475','species'),(1637736,426675,'Catacombas sp. s0045','species'),(1637737,515465,'Opephora sp. SZCZCH153','species'),(1637738,515465,'Opephora sp. s0263','species'),(1637739,568902,'Psammoneis sp. SZCZP70','species'),(1637740,505993,'Neofragilaria stilus','species'),(1637741,1637723,'Simonsenia aveniformis','species'),(1637742,1748542,'Orizaformis holarctica','species'),(1637743,114727,'Influenza A virus (A/Guangdong/501/2010(H1N1))','no rank'),(1637744,186806,'Aminicella','genus'),(1637747,414371,'Aureimonas sp. AU40','species'),(1637748,547,'Enterobacter sp. C5(2015)','species'),(1637749,158404,'Orthochilus','genus'),(1637750,187184,'Cymbidiella falcigera','species'),(1637751,187184,'Cymbidiella flabellata','species'),(1637752,78768,'Eriopsis sp. Chase 87151','species'),(1637753,78773,'Eulophia aff. ibityensis RB293','species'),(1637754,78773,'Eulophia arenicola','species'),(1637755,78773,'Eulophia calantha','species'),(1637756,78773,'Eulophia cf. eylesii RB369','species'),(1637757,78773,'Eulophia cf. filifolia RB290','species'),(1637758,78773,'Eulophia euglossa','species'),(1637759,78773,'Eulophia fridericii','species'),(1637760,78773,'Eulophia gonychila','species'),(1637761,78773,'Eulophia ibityensis','species'),(1637762,78773,'Eulophia latilabris','species'),(1637763,78773,'Eulophia leachii','species'),(1637764,78773,'Eulophia macra','species'),(1637765,78773,'Eulophia malangana','species'),(1637766,78773,'Eulophia monile','species'),(1637767,78773,'Eulophia nyasae','species'),(1637768,78773,'Eulophia plantaginea','species'),(1637769,78773,'Eulophia ramosa','species'),(1637770,78773,'Eulophia reticulata','species'),(1637771,78773,'Eulophia seleensis','species'),(1637772,78773,'Eulophia sp. \'No. 25\'','species'),(1637773,78773,'Eulophia sp. RB207','species'),(1637774,78773,'Eulophia sp. RB284','species'),(1637775,78773,'Eulophia sp. RB375','species'),(1637776,78773,'Eulophia sp. RB382','species'),(1637777,78773,'Eulophia venulosa','species'),(1637778,796469,'Eulophiella roempleriana','species'),(1637779,160520,'Geodorum appendiculatum','species'),(1637780,796471,'Grammangis spectabilis','species'),(1637781,38192,'Maxillaria infausta','species'),(1637782,163282,'Oeceoclades angustifolia','species'),(1637783,163282,'Oeceoclades antsingyensis','species'),(1637784,163282,'Oeceoclades beravensis','species'),(1637785,163282,'Oeceoclades calcarata','species'),(1637786,163282,'Oeceoclades cf. decaryana RB297','species'),(1637787,163282,'Oeceoclades cordylinophylla','species'),(1637788,163282,'Oeceoclades gracillima','species'),(1637789,163282,'Oeceoclades humbertii','species'),(1637790,163282,'Oeceoclades longibracteata','species'),(1637791,163282,'Oeceoclades petiolata','species'),(1637792,163282,'Oeceoclades peyrotii','species'),(1637793,163282,'Oeceoclades sp. \'Ankarafantsika\'','species'),(1637794,163282,'Oeceoclades spathulifera','species'),(1637795,1637749,'Orthochilus rarus','species'),(1637796,1637749,'Orthochilus cf. milnei RB351','species'),(1637797,1637749,'Orthochilus euanthus','species'),(1637798,1637749,'Orthochilus rutenbergianus','species'),(1637799,1637749,'Orthochilus trilamellatus','species'),(1637800,158404,'Paralophia','genus'),(1637801,1637800,'Paralophia epiphytica','species'),(1637802,1556213,'Coryphodema tristis','species'),(1637805,84215,'Taiwanobryum guangdongense','species'),(1637806,3784,'Sedum onychopetalum','species'),(1637808,1079112,'Ilyonectria sp. 23680','species'),(1637809,1079112,'Ilyonectria sp. 23848','species'),(1637810,72530,'Sumatendipes','genus'),(1637811,1637810,'Sumatendipes tobaterdecimus','species'),(1637812,33986,'Exiguobacterium sp. GXG2','species'),(1637813,1883,'Streptomyces sp. DSM 40835','species'),(1637814,226,'Alteromonas sp. NSA_1','species'),(1637815,226,'Alteromonas sp. NSA_9','species'),(1637816,1386,'Bacillus sp. MA_9','species'),(1637817,52959,'Polaribacter sp. NSA_3','species'),(1637818,52959,'Polaribacter sp. NSA_8','species'),(1637819,53246,'Pseudoalteromonas sp. MA_2','species'),(1637820,53246,'Pseudoalteromonas sp. MA_7','species'),(1637821,22,'Shewanella sp. NSA_4','species'),(1637822,13687,'Sphingomonas sp. NSA_2','species'),(1637823,60136,'Sulfitobacter sp. NSA_11','species'),(1637824,662,'Vibrio sp. MA_13','species'),(1637825,662,'Vibrio sp. MA_27','species'),(1637826,662,'Vibrio sp. TCBS_1','species'),(1637827,75687,'Neptunomonas sp. MA_3','species'),(1637828,49928,'marine bacterium NSA_5','species'),(1637829,49928,'marine bacterium NSA_6','species'),(1637830,49928,'marine bacterium NSA_7','species'),(1637831,111527,'Burkholderia sp. MSMB617WGS','species'),(1637836,111527,'Burkholderia sp. MSMB0265','species'),(1637837,111527,'Burkholderia sp. MSMB0266','species'),(1637838,111527,'Burkholderia sp. MSMB2040','species'),(1637839,111527,'Burkholderia sp. MSMB2041','species'),(1637840,111527,'Burkholderia sp. MSMB2042','species'),(1637841,111527,'Burkholderia sp. MSMB0852','species'),(1637842,111527,'Burkholderia sp. MSMB1498','species'),(1637844,87882,'Burkholderia sp. RF2-non_BP3','species'),(1637845,87882,'Burkholderia sp. RF4-BP95','species'),(1637847,87882,'Burkholderia sp. RF7-non_BP1','species'),(1637848,87882,'Burkholderia sp. RF7-non_BP4','species'),(1637853,87882,'Burkholderia sp. NRF60-BP8','species'),(1637859,87882,'Burkholderia sp. ABCPW 11','species'),(1637860,111527,'Burkholderia sp. ABCPW 14','species'),(1637862,87882,'Burkholderia sp. LA-2-3-30-S1-D2','species'),(1637866,87882,'Burkholderia sp. FL-7-2-10-S1-D7','species'),(1637869,87882,'Burkholderia sp. MSMB0856','species'),(1637871,87882,'Burkholderia sp. MSMB1072','species'),(1637875,87882,'Burkholderia sp. MSMB1826','species'),(1637876,87882,'Burkholderia sp. MSMB1835','species'),(1637900,87882,'Burkholderia sp. MSMB1078WGS','species'),(1637928,87882,'Burkholderia sp. MSMB2157WGS','species'),(1637970,87882,'Burkholderia sp. MSMB1459WGS','species'),(1637974,1526609,'Bacilli bacterium VT-13-104','species'),(1637975,1386,'Bacillus sp. FJAT-18043','species'),(1637976,49647,'Primula kwangtungensis','species'),(1637977,49647,'Primula kweichouensis','species'),(1637978,49647,'Primula palmata','species'),(1637979,106841,'Cryptococcus sp. DH1.05','species'),(1637980,36046,'Elaphomyces anthracinus','species'),(1637981,36046,'Elaphomyces asperulus','species'),(1637982,36046,'Elaphomyces cf. muricatus OF21312','species'),(1637983,36046,'Elaphomyces morettii','species'),(1637984,36046,'Elaphomyces papillatus','species'),(1637985,36046,'Elaphomyces septatus','species'),(1637986,36046,'Elaphomyces sp. 1 EL-2015','species'),(1637987,36046,'Elaphomyces sp. 2 EL-2015','species'),(1637988,36046,'Elaphomyces sp. 3 EL-2015','species'),(1637989,36046,'Elaphomyces sp. 4 EL-2015','species'),(1637990,36046,'Elaphomyces sp. 5 EL-2015','species'),(1637991,36046,'Elaphomyces sp. 6 EL-2015','species'),(1637992,71953,'Inocybe sp. EL-2015','species'),(1637994,4919,'Pichia sp. GV1 05','species'),(1637995,4919,'Pichia sp. N006','species'),(1637996,5552,'Trichosporon sp. AM-2015','species'),(1637997,37991,'Xylaria sp. RRC 2206','species'),(1637998,12960,'Azoarcus sp. PA01','species'),(1637999,417295,'Verrucomicrobia bacterium IMCC26134','species'),(1638000,1203512,'Didymochlaenaceae','family'),(1638001,57138,'Calonectria paraensis','species'),(1638002,57138,'Calonectria telluricola','species'),(1638003,57138,'Calonectria pseudobrassicae','species'),(1638004,57138,'Calonectria robigophila','species'),(1638005,57138,'Calonectria duoramosa','species'),(1638006,57138,'Calonectria quinqueramosa','species'),(1638007,57138,'Calonectria pseudovata','species'),(1638008,57138,'Calonectria maranhensis','species'),(1638009,57138,'Calonectria propaginicola','species'),(1638010,57138,'Calonectria pseudocerciana','species'),(1638011,57138,'Calonectria eucalypticola','species'),(1638012,57138,'Calonectria glaebicola','species'),(1638013,57138,'Calonectria brassiana','species'),(1638014,57138,'Calonectria piauiensis','species'),(1638016,57138,'Calonectria nemuricola','species'),(1638017,57138,'Calonectria pseudospathulata','species'),(1638018,57138,'Calonectria multinaviculata','species'),(1638019,412033,'environmental samples','no rank'),(1638020,1638019,'uncultured Celerinatantimonas sp.','species'),(1638021,1400063,'environmental samples','no rank'),(1638022,1638021,'uncultured Desertibacter sp.','species'),(1638023,163733,'Solori','genus'),(1638026,3118,'Ulva sp. UL430','species'),(1638033,34448,'Marasmius sp. BBKAV79','species'),(1638036,34438,'Bolbitius sp. LE 303466','species'),(1638037,286,'Pseudomonas sp. LMB-2','species'),(1638038,1883,'Streptomyces sp. LMB-3','species'),(1638039,12916,'Acidovorax sp. s351','species'),(1638040,1386,'Bacillus sp. B6UK7','species'),(1638041,222,'Achromobacter sp. RP43','species'),(1638042,162291,'Planomicrobium sp. RP44','species'),(1638043,1827,'Rhodococcus sp. RP20','species'),(1638044,57138,'Calonectria sp. CBS 134657','species'),(1638045,57138,'Calonectria sp. CBS 134658','species'),(1638046,57138,'Calonectria sp. CBS 134659','species'),(1638047,57138,'Calonectria sp. CBS 134660','species'),(1638049,57138,'Calonectria sp. CBS 134666','species'),(1638058,57138,'Calonectria sp. LPF235','species'),(1638059,57138,'Calonectria sp. LPF237','species'),(1638063,1663,'Arthrobacter sp. LT3-MRL','species'),(1638064,613,'Serratia sp. LT6-MRL','species'),(1638065,290425,'Advenella sp. HT20-MRL','species'),(1638066,507,'Alcaligenes sp. HT10-MRL','species'),(1638067,507,'Alcaligenes sp. HT17-MRL','species'),(1638068,507,'Alcaligenes sp. HT18-MRL','species'),(1638069,507,'Alcaligenes sp. HT4-MRL','species'),(1638070,1663,'Arthrobacter sp. HT19-MRL','species'),(1638071,1663,'Arthrobacter sp. HT6-MRL','species'),(1638072,1663,'Arthrobacter sp. LT14-MRL','species'),(1638073,1386,'Bacillus sp. LT2-MRL','species'),(1638074,46913,'Devosia sp. LT12-MRL','species'),(1638075,400634,'Lysinibacillus sp. HT14-MRL','species'),(1638076,149698,'Massilia sp. LT17-MRL','species'),(1638077,528,'Ochrobactrum sp. HT13-MRL','species'),(1638078,528,'Ochrobactrum sp. LT13-MRL','species'),(1638079,44249,'Paenibacillus sp. HT11-MRL','species'),(1638080,286,'Pseudomonas sp. LT1-MRL','species'),(1638081,286,'Pseudomonas sp. LT11-MRL','species'),(1638082,286,'Pseudomonas sp. LT19-MRL','species'),(1638083,1827,'Rhodococcus sp. HT7-MRL','species'),(1638084,504481,'Sediminibacterium sp. LT21-MRL','species'),(1638085,613,'Serratia sp. LT10-MRL','species'),(1638086,613,'Serratia sp. LT8-MRL','species'),(1638087,28453,'Sphingobacterium sp. HT1-MRL','species'),(1638088,28453,'Sphingobacterium sp. HT2-MRL','species'),(1638089,40323,'Stenotrophomonas sp. HT15-MRL','species'),(1638090,37452,'Bacteroidetes bacterium LT22-MRL','species'),(1638091,174575,'Brucellaceae bacterium HT5-MRL','species'),(1638092,106591,'Ensifer sp. LBMP_C03','species'),(1638093,379,'Rhizobium sp. LBMP_C01','species'),(1638094,379,'Rhizobium sp. LBMP_C04','species'),(1638095,1419107,'Boaedon radfordi','species'),(1638096,1419107,'Boaedon upembae','species'),(1638097,79328,'Chitinophaga sp. BN130233','species'),(1638098,86795,'Marmoricola sp. BN130122','species'),(1638099,690086,'Salinarimonas sp. BN140002','species'),(1638100,34444,'Lactarius aquosus','species'),(1638101,34444,'Lactarius atrobrunneus','species'),(1638102,34444,'Lactarius austrorostratus','species'),(1638103,34444,'Lactarius fuscomaculatus','species'),(1638104,34444,'Lactarius inconspicuus','species'),(1638105,34444,'Lactarius kesiyae','species'),(1638106,34444,'Lactarius politus','species'),(1638107,34444,'Lactarius rubrobrunneus','species'),(1638108,34444,'Lactarius rubrocorrugatus','species'),(1638109,34444,'Lactarius tangerinus','species'),(1638110,36048,'Tuber sp. CMU-MTUF1','species'),(1638111,36048,'Tuber sp. CMU-MTUF2','species'),(1638112,36048,'Tuber sp. CMU-MTUF3','species'),(1638113,36048,'Tuber sp. CMU-MYMTUF01','species'),(1638114,36048,'Tuber sp. CMU-MYMTUF02','species'),(1638133,991864,'Culicoides bundyensis','species'),(1638134,991864,'Culicoides bunrooensis','species'),(1638135,991864,'Culicoides henryi','species'),(1638136,991864,'Culicoides pallidothorax','species'),(1638137,35303,'Bat rhabdovirus','species'),(1638138,172955,'Gracilaria flabelliformis subsp. simplex','subspecies'),(1638139,1232885,'Gracilaria sp. 2 MCO-2015','species'),(1638140,1232885,'Gracilaria sp. 1 MCO-2015','species'),(1638141,34444,'Lactarius sp. AV13-029','species'),(1638142,34444,'Lactarius sp. AV13-030','species'),(1638143,34444,'Lactarius sp. AV13-031','species'),(1638144,34444,'Lactarius sp. AVKDKVP09-004','species'),(1638145,34444,'Lactarius sp. AVKDKVP09-011','species'),(1638146,34444,'Lactarius sp. AVKDKVP09-012','species'),(1638147,34444,'Lactarius sp. AVKDKVP09-020','species'),(1638148,34444,'Lactarius sp. AVKDKVP09-022','species'),(1638149,34444,'Lactarius sp. ZD1147','species'),(1638150,34444,'Lactarius sp. ZD24','species'),(1638151,34444,'Lactarius sp. ZD84','species'),(1638152,34444,'Lactarius sp. ZD973','species'),(1638153,435300,'Hadropareia semisquamata','species'),(1638156,1049577,'Stichaeopsis nana','species'),(1638158,1232885,'Gracilaria sp. 3 MCO-2015','species'),(1638159,476934,'Pseudalectrias','genus'),(1638160,1638159,'Pseudalectrias tarasovi','species'),(1638161,414371,'Aureimonas sp. AU12','species'),(1638162,414371,'Aureimonas sp. AU22','species'),(1638163,414371,'Aureimonas sp. AU4','species'),(1638164,414371,'Aureimonas sp. D3','species'),(1638165,414371,'Aureimonas sp. N4','species'),(1638166,1638167,'Amarrendia nemoribus','species'),(1638167,41954,'Amarrendia','genus'),(1638168,1398499,'Acaphylla theavagrans','species'),(1638169,644140,'Aculus amygdali','species'),(1638170,644140,'Aculus ichnocarpi','species'),(1638171,1452650,'Anthocoptes punctidorsa','species'),(1638172,1336388,'Diptilomiopus assamica','species'),(1638173,1336388,'Diptilomiopus cythereae','species'),(1638174,109360,'Phyllocoptes taishanensis','species'),(1638175,1452690,'Phyllocoptruta platyclada','species'),(1638176,1452708,'Shevtchenkella celtis','species'),(1638177,1452708,'Shevtchenkella ulmi','species'),(1638178,426516,'Paracalacarus','genus'),(1638179,1638178,'Paracalacarus podocarpi','species'),(1638180,1221082,'Phytoptus','genus'),(1638181,1638180,'Phytoptus rotundus','species'),(1638182,426518,'Spinaetergum','genus'),(1638183,1638182,'Spinaetergum adinae','species'),(1638184,426511,'Stenacis','genus'),(1638185,1638184,'Stenacis thunbergii','species'),(1638186,1336387,'Trimeroptes','genus'),(1638187,1638186,'Trimeroptes quercus','species'),(1638189,1386,'Bacillus sp. BAB-5034','species'),(1638190,1386,'Bacillus sp. BAB-5036','species'),(1638191,1386,'Bacillus sp. BAB-5040','species'),(1638192,1386,'Bacillus sp. BAB-5042','species'),(1638193,1386,'Bacillus sp. BAB-5043','species'),(1638194,286,'Pseudomonas sp. BAB-5033','species'),(1638195,286,'Pseudomonas sp. BAB-5039','species'),(1638196,1883,'Streptomyces sp. BAB-4908','species'),(1638197,1883,'Streptomyces sp. BAB-4909','species'),(1638198,110932,'Candidatus Leifsonia sp. Metals-1','species'),(1638199,110932,'Candidatus Leifsonia sp. Metals-2','species'),(1638200,71937,'Entoloma hochstetteri','species'),(1638201,75309,'Candidatus Rhodanobacter sp. Mer1-A','species'),(1638202,75309,'Candidatus Rhodanobacter sp. Metals-2','species'),(1638203,2263,'Thermococcus sp. 17S1','species'),(1638204,2263,'Thermococcus sp. 17S2','species'),(1638205,2263,'Thermococcus sp. 17S3','species'),(1638206,2263,'Thermococcus sp. 17S4','species'),(1638207,2263,'Thermococcus sp. 17S5','species'),(1638208,2263,'Thermococcus sp. 17S6','species'),(1638209,2263,'Thermococcus sp. 17S8','species'),(1638210,2263,'Thermococcus sp. 18S1','species'),(1638211,2263,'Thermococcus sp. 18S2','species'),(1638212,2263,'Thermococcus sp. 18S3','species'),(1638213,2263,'Thermococcus sp. 18S4','species'),(1638214,2263,'Thermococcus sp. 18S5','species'),(1638215,2263,'Thermococcus sp. 21S1','species'),(1638216,2263,'Thermococcus sp. 21S2','species'),(1638217,2263,'Thermococcus sp. 21S3','species'),(1638218,2263,'Thermococcus sp. 21S4','species'),(1638219,2263,'Thermococcus sp. 21S5','species'),(1638220,2263,'Thermococcus sp. 21S6','species'),(1638221,2263,'Thermococcus sp. 21S7','species'),(1638222,2263,'Thermococcus sp. 21S8','species'),(1638223,2263,'Thermococcus sp. 21S9','species'),(1638224,2263,'Thermococcus sp. AV1','species'),(1638225,2263,'Thermococcus sp. AV10','species'),(1638226,2263,'Thermococcus sp. AV11','species'),(1638227,2263,'Thermococcus sp. AV13','species'),(1638228,2263,'Thermococcus sp. AV14','species'),(1638229,2263,'Thermococcus sp. AV15','species'),(1638230,2263,'Thermococcus sp. AV16','species'),(1638231,2263,'Thermococcus sp. AV17','species'),(1638232,2263,'Thermococcus sp. AV18','species'),(1638233,2263,'Thermococcus sp. AV2','species'),(1638234,2263,'Thermococcus sp. AV20','species'),(1638235,2263,'Thermococcus sp. AV21','species'),(1638236,2263,'Thermococcus sp. AV22','species'),(1638237,2263,'Thermococcus sp. AV3','species'),(1638238,2263,'Thermococcus sp. AV6','species'),(1638239,2263,'Thermococcus sp. AV7','species'),(1638240,2263,'Thermococcus sp. AV9','species'),(1638241,2263,'Thermococcus sp. AXTV6','species'),(1638242,2263,'Thermococcus sp. Bubb.Bath','species'),(1638243,2263,'Thermococcus sp. Champagne','species'),(1638244,2263,'Thermococcus sp. ES10','species'),(1638245,2263,'Thermococcus sp. ES11','species'),(1638246,2263,'Thermococcus sp. ES12','species'),(1638247,2263,'Thermococcus sp. ES13','species'),(1638248,2263,'Thermococcus sp. ES5','species'),(1638249,2263,'Thermococcus sp. ES6','species'),(1638250,2263,'Thermococcus sp. ES7','species'),(1638251,2263,'Thermococcus sp. ES8','species'),(1638252,2263,'Thermococcus sp. ES9','species'),(1638253,2263,'Thermococcus sp. GR2','species'),(1638254,2263,'Thermococcus sp. GR4','species'),(1638255,2263,'Thermococcus sp. GR5','species'),(1638256,2263,'Thermococcus sp. GR6','species'),(1638257,2263,'Thermococcus sp. GR7','species'),(1638258,2263,'Thermococcus sp. JdF3','species'),(1638259,2263,'Thermococcus sp. LS1','species'),(1638260,2263,'Thermococcus sp. LS2','species'),(1638261,2263,'Thermococcus sp. M36','species'),(1638262,2263,'Thermococcus sp. M39','species'),(1638263,2263,'Thermococcus sp. MAR1','species'),(1638264,2263,'Thermococcus sp. MAR2','species'),(1638265,2263,'Thermococcus sp. MV1','species'),(1638266,2263,'Thermococcus sp. MV10','species'),(1638267,2263,'Thermococcus sp. MV11','species'),(1638268,2263,'Thermococcus sp. MV12','species'),(1638269,2263,'Thermococcus sp. MV13','species'),(1638270,2263,'Thermococcus sp. MV2','species'),(1638271,2263,'Thermococcus sp. MV3','species'),(1638272,2263,'Thermococcus sp. MV5','species'),(1638273,2263,'Thermococcus sp. MZ7','species'),(1638274,71937,'Entoloma peralbidum','species'),(1638275,1678,'Bifidobacterium sp. 195','species'),(1638276,1678,'Bifidobacterium sp. 196','species'),(1638277,1578,'Lactobacillus sp. 101','species'),(1638278,1578,'Lactobacillus sp. 121','species'),(1638279,1578,'Lactobacillus sp. 123','species'),(1638280,1578,'Lactobacillus sp. 130','species'),(1638281,1578,'Lactobacillus sp. 139','species'),(1638282,1578,'Lactobacillus sp. 157','species'),(1638283,1578,'Lactobacillus sp. 162','species'),(1638284,1578,'Lactobacillus sp. 199','species'),(1638285,1578,'Lactobacillus sp. 201','species'),(1638286,1578,'Lactobacillus sp. 211','species'),(1638287,1578,'Lactobacillus sp. 218','species'),(1638288,1357,'Lactococcus sp. 138','species'),(1638289,283207,'Hydnoplicata convoluta','species'),(1638290,1310384,'Tetra formosae','species'),(1638291,80650,'Hymenogaster fusisporus','species'),(1638293,71655,'Brenneria sp. Iran 29','species'),(1638294,71655,'Brenneria sp. Iran 50','species'),(1638295,71655,'Brenneria sp. Iran 52','species'),(1638296,305899,'Endozoicomonas sp. E-MC227','species'),(1638297,80650,'Hymenogaster tasmanicus','species'),(1638298,1051818,'Richoniella afra','species'),(1638299,165407,'Thaxterogaster epiphaeus','species'),(1638300,299071,'Emmonsiella','genus'),(1638302,1638300,'Emmonsiella sp. YM-2015b','species'),(1638303,282108,'Choroterpes alagarensis','species'),(1638304,299071,'unclassified Ajellomycetaceae','no rank'),(1638305,1745319,'Emmonsiellopsis coralliformis','species'),(1638306,1745319,'Emmonsiellopsis terrestris','species'),(1638308,41955,'Amanita battarrae','species'),(1638309,863624,'Newportia pusilla','species'),(1638310,863624,'Newportia sp. IZ-81282','species'),(1638311,863624,'Newportia sp. IZ-18822','species'),(1638312,863624,'Newportia sp. IZ-18825','species'),(1638313,428433,'Luzonichthys sp. BOLD:AAG2576','species'),(1638314,405281,'Neocalosoter pityophthori','species'),(1638315,47356,'Simulium kottoorense','species'),(1638316,41955,'Amanita aff. battarrae LE 296455','species'),(1638317,41955,'Amanita aff. lignitincta LE 296454','species'),(1638318,41955,'Amanita aff. lignitincta LE 296457','species'),(1638319,41955,'Amanita aff. pseudovaginata LE 296432','species'),(1638320,41955,'Amanita aff. vaginata LE 296450','species'),(1638321,41955,'Amanita aff. vaginata LE 296451','species'),(1638322,41955,'Amanita aff. vaginata LE 296452','species'),(1638323,41955,'Amanita aff. vaginata LE 296453','species'),(1638324,41955,'Amanita sp. LE 296430','species'),(1638325,41955,'Amanita sp. LE 296431','species'),(1638326,540867,'Incertella incerta','species'),(1638327,540900,'Meromyza columbi','species'),(1638328,1230151,'Trixoscelis fumipennis','species'),(1638329,337755,'Microglanis parahybae','species'),(1638330,337755,'Microglanis cf. cottoides LSS-2015','species'),(1638331,5052,'Aspergillus sp. UFMGCB_4878','species'),(1638332,5455,'Colletotrichum sp. 8 MCF-2015','species'),(1638333,5455,'Colletotrichum sp. 1 MCF-2015','species'),(1638334,5455,'Colletotrichum sp. 6 MCF-2015','species'),(1638335,36922,'Diaporthe sp. 1 MCF-2015','species'),(1638336,36922,'Diaporthe sp. 2 MCF-2015','species'),(1638337,34399,'Phomopsis sp. 1 MCF-2015','species'),(1638338,34399,'Phomopsis sp. 3 MCF-2015','species'),(1638340,34399,'Phomopsis sp. 2 MCF-2015','species'),(1638342,37991,'Xylaria sp. 2 MCF-2015','species'),(1638343,889672,'Aphnaeus adamsi','species'),(1638344,889672,'Aphnaeus affinis','species'),(1638345,889672,'Aphnaeus asterius','species'),(1638346,889672,'Aphnaeus brahami','species'),(1638347,889672,'Aphnaeus cameruna','species'),(1638348,889672,'Aphnaeus chapini','species'),(1638349,889672,'Aphnaeus charboneli','species'),(1638350,889672,'Aphnaeus coronae','species'),(1638351,889672,'Aphnaeus ebogo','species'),(1638352,889672,'Aphnaeus gilloni','species'),(1638353,889672,'Aphnaeus hutchinsonii','species'),(1638354,889672,'Aphnaeus jacksoni','species'),(1638355,889672,'Aphnaeus jefferyi','species'),(1638356,889672,'Aphnaeus liberti','species'),(1638357,889672,'Aphnaeus marci','species'),(1638358,889672,'Aphnaeus mirabilis','species'),(1638359,889672,'Aphnaeus nimbaensis','species'),(1638360,889672,'Aphnaeus safiani','species'),(1638361,596671,'Cigaritis larseni','species'),(1638362,140350,'Phasis braueri','species'),(1638363,889682,'Pseudaletis leonis','species'),(1638364,889682,'Pseudaletis michelae','species'),(1638365,889672,'Aphnaeus zanzibarensis','species'),(1638366,1191648,'Ropica cf. subnotata JPC-2015','species'),(1638367,1290859,'Amazilia cyanocephala guatemalensis','subspecies'),(1638368,611353,'Gymnometriocnemus sp. 1ES','species'),(1638369,611353,'Gymnometriocnemus sp. 3ES','species'),(1638370,611353,'Gymnometriocnemus sp. 4ES','species'),(1638371,611353,'Gymnometriocnemus kamimegavirgus','species'),(1638373,3015,'Sargassum oligocystum','species'),(1638378,23159,'Crataegus mollis x Crataegus viridis','species'),(1638379,23159,'Crataegus beata','species'),(1638380,23159,'Crataegus brazoria','species'),(1638381,23159,'Crataegus coccinioides','species'),(1638382,23159,'Crataegus florifera','species'),(1638383,23159,'Crataegus fluviatilis','species'),(1638384,23159,'Crataegus formosa','species'),(1638385,23159,'Crataegus intricata','species'),(1638386,23159,'Crataegus jonesiae','species'),(1638387,23159,'Crataegus magniflora','species'),(1638388,36593,'Crataegus mollis var. texana','varietas'),(1638389,36593,'Crataegus mollis var. viburnifolia','varietas'),(1638390,23159,'Crataegus perjucunda','species'),(1638391,23159,'Crataegus purpurella','species'),(1638392,23159,'Crataegus rubribracteolata','species'),(1638393,23159,'Crataegus scabrida','species'),(1638394,23159,'Crataegus schuettei','species'),(1638395,23159,'Crataegus sheila-phippsiae','species'),(1638396,23159,'Crataegus sheridana','species'),(1638437,1638167,'Amarrendia peridocrystalia','species'),(1638438,34451,'Cortinarius aff. anisodorus PDD 104633','species'),(1638439,34451,'Cortinarius aff. anisodorus PDD 70812','species'),(1638440,34451,'Cortinarius sp. PDD 100329','species'),(1638441,141858,'Descomyces sp. MEL 2059066','species'),(1638442,141858,'Descomyces sp. MEL 2105064','species'),(1638443,141858,'Descomyces sp. MEL 2219022','species'),(1638444,141858,'Descomyces sp. MEL 2326241','species'),(1638445,141858,'Descomyces sp. PERTH 07581807','species'),(1638446,160482,'Protoglossum sp. TL-2015','species'),(1638447,1051818,'Richoniella sp. MEL 2057512','species'),(1638448,1051818,'Richoniella sp. MEL 2058660','species'),(1638449,1051818,'Richoniella sp. MEL 2105036','species'),(1638450,1051818,'Richoniella sp. MEL 2135806','species'),(1638451,1051818,'Richoniella sp. MEL 2135808','species'),(1638452,1051818,'Richoniella sp. MEL 2135809','species'),(1638453,1051818,'Richoniella sp. MEL 2135811','species'),(1638454,1051818,'Richoniella sp. MEL 2172053','species'),(1638455,1051818,'Richoniella sp. MEL 2238625','species'),(1638456,1051818,'Richoniella sp. MEL 2321885','species'),(1638457,1051818,'Richoniella sp. MEL 2321963','species'),(1638459,165407,'Thaxterogaster sp. MEL 2326854','species'),(1638460,165407,'Thaxterogaster sp. MEL KV23','species'),(1638461,165407,'Thaxterogaster sp. MEL KV245','species'),(1638462,165407,'Thaxterogaster sp. MEL KV647','species'),(1638463,165407,'Thaxterogaster sp. MEL MD212','species'),(1638464,165407,'Thaxterogaster sp. MEL MD216','species'),(1638465,165407,'Thaxterogaster sp. MEL TL1096','species'),(1638466,165407,'Thaxterogaster sp. MEL TL2325','species'),(1638467,165407,'Thaxterogaster sp. MEL TWM320','species'),(1638468,165407,'Thaxterogaster sp. MEL TWMB373','species'),(1638469,165407,'Thaxterogaster sp. MEL TWMB597','species'),(1638470,321680,'Timgrovea sp. MEL 2364426','species'),(1638471,321680,'Timgrovea sp. MEL KV636','species'),(1638472,80671,'Tylopilus sp. PERTH 07603878','species'),(1638473,80671,'Tylopilus sp. PERTH 07604173','species'),(1638474,80671,'Tylopilus sp. PERTH 07604688','species'),(1638475,5385,'Xerocomus sp. TL-2015','species'),(1638479,5394,'Austrogaster','genus'),(1638480,1638479,'Austrogaster novae-zelandiae','species'),(1638481,247722,'Auritella sp. PSC632','species'),(1638482,80624,'Austroboletus sp. OTA FUNNZ 2013434','species'),(1638483,80624,'Austroboletus sp. OTAFUNNZ2013434','species'),(1638484,355671,'Austrogautieria sp. PDD 100203','species'),(1638485,355671,'Austrogautieria sp. PDD 60556','species'),(1638486,355671,'Austrogautieria sp. PDD 65099','species'),(1638487,355671,'Austrogautieria sp. PDD 69214','species'),(1638488,355671,'Austrogautieria sp. PDD 69215','species'),(1638489,355671,'Austrogautieria sp. PDD 71735','species'),(1638490,355671,'Austrogautieria sp. PDD 71852','species'),(1638491,355671,'Austrogautieria sp. PDD 74001','species'),(1638492,355671,'Austrogautieria sp. PDD 82854','species'),(1638493,355671,'Austrogautieria sp. PDD 94379','species'),(1638494,217291,'Austropaxillus sp. PDD 105057','species'),(1638495,217291,'Austropaxillus sp. PDD 105070','species'),(1638496,217291,'Austropaxillus sp. PDD 105143','species'),(1638497,36065,'Cantharellus sp. PDD 105104','species'),(1638498,34451,'Cortinarius sp. PDD 100066','species'),(1638499,34451,'Cortinarius sp. PDD 100240','species'),(1638500,34451,'Cortinarius sp. PDD 104652','species'),(1638501,34451,'Cortinarius sp. PDD 104675','species'),(1638502,34451,'Cortinarius sp. PDD 71846','species'),(1638503,34451,'Cortinarius sp. wf11_MTL814','species'),(1638504,34451,'Cortinarius sp. wf11_MTL852','species'),(1638505,34451,'Cortinarius sp. wf11_MTL853','species'),(1638506,34451,'Cortinarius sp. wf11_MTL854','species'),(1638507,34451,'Cortinarius sp. wf11_MTL876','species'),(1638508,34451,'Cortinarius sp. wf11a_MTL816','species'),(1638509,34451,'Cortinarius sp. wf132_MTL868','species'),(1638510,34451,'Cortinarius sp. wf153_MTL916','species'),(1638511,34451,'Cortinarius sp. wf47_MTL820','species'),(1638512,34451,'Cortinarius sp. wf57_MTL906','species'),(1638513,34451,'Cortinarius sp. wf61_MTL896','species'),(1638514,34451,'Cortinarius sp. wf80_MTL904','species'),(1638515,34451,'Cortinarius sp. wf9_MTL812','species'),(1638516,34451,'Cortinarius sp. wf9_MTL850','species'),(1638517,141858,'Descomyces sp. JAC9526','species'),(1638518,141858,'Descomyces sp. PDD 100023','species'),(1638519,141858,'Descomyces sp. PDD 100128','species'),(1638520,141858,'Descomyces sp. PDD 100977','species'),(1638521,141858,'Descomyces sp. PDD 104619','species'),(1638522,141858,'Descomyces sp. PDD 105125','species'),(1638523,141858,'Descomyces sp. PDD 105133','species'),(1638524,141858,'Descomyces sp. PDD 105148','species'),(1638525,141858,'Descomyces sp. PDD 105170','species'),(1638526,141858,'Descomyces sp. PDD 70838','species'),(1638527,141858,'Descomyces sp. PDD 71019','species'),(1638528,141858,'Descomyces sp. PDD 71783','species'),(1638529,141858,'Descomyces sp. PDD 94367','species'),(1638530,141858,'Descomyces sp. PDD 94377','species'),(1638531,141858,'Descomyces sp. wf21_mtl902','species'),(1638532,44635,'Dingleya sp. FUNNZ20140333','species'),(1638533,44635,'Dingleya sp. PDD 100069','species'),(1638534,44635,'Dingleya sp. PDD 104571','species'),(1638535,44635,'Dingleya sp. PDD 64163','species'),(1638536,71937,'Entoloma sp. OTA61944','species'),(1638537,182634,'Fistulinella sp. PDD 70513','species'),(1638538,287105,'Gallacea sp. OTA12062010','species'),(1638539,287105,'Gallacea sp. PDD 105066','species'),(1638540,287105,'Gallacea sp. PDD 90682','species'),(1638541,80650,'Hymenogaster sp. PDD 71526','species'),(1638542,80650,'Hymenogaster sp. PDD 78147','species'),(1638543,80650,'Hymenogaster sp. PDD _DCivil','species'),(1638544,112993,'Hysterangium sp. PDD 103520','species'),(1638545,112993,'Hysterangium sp. PDD 67598','species'),(1638546,112993,'Hysterangium sp. PDD 69213','species'),(1638547,112993,'Hysterangium sp. PDD 90683','species'),(1638548,44641,'Labyrinthomyces sp. PDD 100315','species'),(1638549,37314,'Lepiota sp. PDD 105128','species'),(1638550,41247,'Mycena sp. TL2529','species'),(1638551,47200,'Paurocotylis sp. TL2440','species'),(1638552,202694,'Phellodon sp. PDD 105159','species'),(1638553,5373,'Phylloporus sp. PDD 104656','species'),(1638554,5637,'Polyporus sp. PDD 105169','species'),(1638555,160482,'Protoglossum sp. MEL2264996','species'),(1638556,5375,'Rhizopogon sp. PDD 103765','species'),(1638557,1051818,'Richoniella sp. PDD 100059','species'),(1638558,1051818,'Richoniella sp. PDD 100119','species'),(1638559,1051818,'Richoniella sp. PDD 105098','species'),(1638560,1051818,'Richoniella sp. PDD 65142','species'),(1638561,1051818,'Richoniella sp. PDD 65292','species'),(1638562,1051818,'Richoniella sp. PDD 66501','species'),(1638563,1051818,'Richoniella sp. PDD 68923','species'),(1638564,1051818,'Richoniella sp. PDD 68928','species'),(1638565,1051818,'Richoniella sp. PDD 70813','species'),(1638566,1051818,'Richoniella sp. PDD 71137','species'),(1638567,1051818,'Richoniella sp. PDD 8385','species'),(1638568,1051818,'Richoniella sp. PDD 90663','species'),(1638569,1051818,'Richoniella sp. PDD 93560','species'),(1638570,72125,'Ripartites sp. JAC13105','species'),(1638571,57135,'Sarcodon sp. PDD 105158','species'),(1638572,355713,'Sclerogaster sp. PDD 100944','species'),(1638573,352931,'Sowerbyella sp. PDD 105172','species'),(1638574,165407,'Thaxterogaster sp. PDD 105067','species'),(1638575,165407,'Thaxterogaster sp. PDD 105067_FUNNZ2014','species'),(1638576,80650,'Hymenogaster sp. MEL 2172045','species'),(1638577,80650,'Hymenogaster sp. MEL 2300296','species'),(1638578,80650,'Hymenogaster sp. MEL 2321874','species'),(1638579,80650,'Hymenogaster sp. MEL KV516','species'),(1638580,80650,'Hymenogaster sp. MEL MD112','species'),(1638581,80650,'Hymenogaster sp. MEL TL1683','species'),(1638582,157000,'Lobophora abscondita','species'),(1638585,157000,'Lobophora densa','species'),(1638586,68787,'Scleroderma sp. PDD 103558','species'),(1638587,157000,'Lobophora gibbera','species'),(1638588,68787,'Scleroderma sp. PDD 103563','species'),(1638589,127011,'Leucogloea','genus'),(1638590,1638589,'Leucogloea sp. JAC13103','species'),(1638591,143937,'Neofabraea kienholzii','species'),(1638592,157000,'Lobophora petila','species'),(1638593,157000,'Lobophora monticola','species'),(1638594,157000,'Lobophora hederacea','species'),(1638595,157000,'Lobophora undulata','species'),(1638596,157000,'Lobophora dimorpha','species'),(1638597,157000,'Lobophora abaculusa','species'),(1638598,157000,'Lobophora rosacea','species'),(1638599,1315746,'Dichotrachelus sp. PC-2015','species'),(1638601,6550,'Mytilus edulis platensis','subspecies'),(1638602,157000,'Lobophora crassa 2 CWV-2015','species'),(1638603,157000,'Lobophora crassa 4 CWV-2015','species'),(1638604,157000,'Lobophora crassa 5 CWV-2015','species'),(1638605,157000,'Lobophora pachyventera 2 CWV-2015','species'),(1638606,157000,'Lobophora sp. 1 CWV-2015','species'),(1638607,157000,'Lobophora sp. 10 CWV-2015','species'),(1638608,157000,'Lobophora sp. 12 CWV-2015','species'),(1638609,157000,'Lobophora sp. 14 CWV-2015','species'),(1638610,157000,'Lobophora sp. 2 CWV-2015','species'),(1638611,157000,'Lobophora sp. 3 CWV-2015','species'),(1638612,157000,'Lobophora sp. 4 CWV-2015','species'),(1638613,157000,'Lobophora sp. 5 CWV-2015','species'),(1638614,157000,'Lobophora sp. 6 CWV-2015','species'),(1638615,157000,'Lobophora sp. 7 CWV-2015','species'),(1638616,157000,'Lobophora sp. 8 CWV-2015','species'),(1638617,157000,'Lobophora sp. 9 CWV-2015','species'),(1638618,745176,'Spilarctia obliqua nucleopolyhedrovirus','species'),(1638619,35247,'Sulid herpesvirus 1','species'),(1638620,237,'Flavobacterium sp. Bosjoe-sym1-Flav','species'),(1638621,84567,'Pedobacter sp. Noaf-sym1-Ped','species'),(1638622,84567,'Pedobacter sp. Bosjoe-sym2-Nubs','species'),(1638623,84567,'Pedobacter sp. Noaf-sym2-Nubs','species'),(1638624,27977,'Nosema sp. FCG-1459','species'),(1638625,27977,'Nosema sp. FCG-1460','species'),(1638626,27977,'Nosema sp. FCG-1461','species'),(1638627,27977,'Nosema sp. FCG-1462','species'),(1638628,27977,'Nosema sp. FCG-1463','species'),(1638629,27977,'Nosema sp. FCG-1464','species'),(1638630,27977,'Nosema sp. FCG-1465','species'),(1638631,27977,'Nosema sp. FCG-1466','species'),(1638632,27977,'Nosema sp. FCG-1467','species'),(1638633,27977,'Nosema sp. FCG-1468','species'),(1638642,114295,'Rickettsia endosymbiont of Ctenocephalides orientis','species'),(1638643,1663,'Arthrobacter sp. HG','species'),(1638644,374,'Bradyrhizobium sp. SUTN 9-2-2015','species'),(1638645,84406,'Virgibacillus kapii','species'),(1638646,963,'Herbaspirillum sp. AC32a','species'),(1638647,374,'Bradyrhizobium sp. TMa/TaleMossiS1/INERA62/STM10198','species'),(1638648,374,'Bradyrhizobium sp. TMd/TaleMossiS3/INERA64/STM10200','species'),(1638649,81684,'proteobacterium MA_11','species'),(1638650,81684,'proteobacterium NSA_12','species'),(1638652,49928,'bacterium MA_26','species'),(1638653,49928,'bacterium NSA_23','species'),(1638654,662,'Vibrio sp. QWI-06','species'),(1638655,1499099,'Pseudolachnella asymmetrica','species'),(1638656,1499099,'Pseudolachnella botulispora','species'),(1638657,1499099,'Pseudolachnella brevicoronata','species'),(1638658,1499099,'Pseudolachnella campylospora','species'),(1638659,1499099,'Pseudolachnella complanata','species'),(1638660,1499099,'Pseudolachnella falcatispora','species'),(1638661,1499099,'Pseudolachnella fusiformis','species'),(1638662,1499099,'Pseudolachnella pachyderma','species'),(1638663,1634350,'Neopseudolachnella magnispora','species'),(1638664,1634350,'Neopseudolachnella uniseptata','species'),(1638665,103886,'Pseudodinemasporium','genus'),(1638666,1638665,'Pseudodinemasporium fabiforme','species'),(1638668,101844,'Setchelliogaster aff. tenuipes MEL 2300276','species'),(1638679,89443,'fungal sp. Chic_101','species'),(1638680,89443,'fungal sp. Chic_102','species'),(1638681,89443,'fungal sp. Chic_103','species'),(1638682,89443,'fungal sp. Chic_104','species'),(1638683,89443,'fungal sp. Chic_106-1','species'),(1638684,89443,'fungal sp. Chic_106-2','species'),(1638685,89443,'fungal sp. Chic_107','species'),(1638687,469,'Acinetobacter sp. BT1A','species'),(1638688,613,'Serratia sp. BDG-2','species'),(1638689,5600,'Phialophora sp. TUPs1','species'),(1638690,1386,'Bacillus sp. PMO','species'),(1638691,1883,'Streptomyces sp. SCSIO 01681','species'),(1638692,374,'Bradyrhizobium sp. 12a/Yakouta1S2/INERA76/STM10214','species'),(1638693,374,'Bradyrhizobium sp. 12b/Yakouta1S3/INERA77/STM10215','species'),(1638694,374,'Bradyrhizobium sp. 12d2/Yakouta1S1/INERA24/STM10160','species'),(1638695,374,'Bradyrhizobium sp. 220a/Worou2S1/INERA 1/LCM3787/STM10201','species'),(1638696,374,'Bradyrhizobium sp. 220h/Worou2S2/INERA2/LCM3791/STM10202','species'),(1638697,374,'Bradyrhizobium sp. 220i1/Worou2S3/INERA3/LCM3792/STM10203','species'),(1638698,374,'Bradyrhizobium sp. 220i2/Worou2S4/INERA4/LCM3793/STM10204','species'),(1638699,374,'Bradyrhizobium sp. 220k/Worou2S5/INERA5/LCM3794/STM10205','species'),(1638700,374,'Bradyrhizobium sp. 220k1/Worou2S6/INERA65/STM10205','species'),(1638701,374,'Bradyrhizobium sp. TM22a/TaleMossiS31/INERA54/STM10190','species'),(1638702,374,'Bradyrhizobium sp. TM6c/TaleMossiS10/INERA57/STM10193','species'),(1638703,374,'Bradyrhizobium sp. TMc/TaleMossiS2/INERA63/STM10199','species'),(1638704,374,'Bradyrhizobium sp. Worou1/20a/Worou1S2/INERA68/STM10208','species'),(1638705,374,'Bradyrhizobium sp. Worou12c/Worou1S1','species'),(1638706,374,'Bradyrhizobium sp. Worou2a2/Worou2S7/INERA74/STM10212','species'),(1638707,374,'Bradyrhizobium sp. Worou2c/Worou2S8/INERA75/STM10213','species'),(1638708,374,'Bradyrhizobium sp. Yac1a/Yakouta1S4/INERA84/STM10222','species'),(1638709,374,'Bradyrhizobium sp. Yac1b1/Yakouta1S5/INERA85/STM10223','species'),(1638710,374,'Bradyrhizobium sp. Yac1c/Yakouta1S6/INERA86/STM10224','species'),(1638711,374,'Bradyrhizobium sp. Yac1d/Yakouta1S7/INERA87/STM10225','species'),(1638712,9168,'Scytalopus nigricans','species'),(1638713,9168,'Scytalopus meridanus','species'),(1638714,9168,'Scytalopus caracae','species'),(1638715,9168,'Scytalopus sp. AMC-2015','species'),(1638716,40283,'Leishmania sp. AIIMS/LM/SS/PKDL/LD-974','species'),(1638717,66005,'Austrostipa pilata','species'),(1638726,1096780,'Leobordea hirsuta','species'),(1638727,163729,'Oberholzeria','genus'),(1638728,1638727,'Oberholzeria etendekaensis','species'),(1638729,49794,'Argyrolobium tuberosum','species'),(1638731,471547,'Hymenochaetaceae sp. EM-2015a','species'),(1638732,471547,'Hymenochaetaceae sp. EM-2015b','species'),(1638735,1638736,'Asemichthys taylori','species'),(1638736,8092,'Asemichthys','genus'),(1638737,8092,'Phallocottus','genus'),(1638738,1638737,'Phallocottus obtusus','species'),(1638739,8092,'Sigmistes','genus'),(1638740,1638739,'Sigmistes caulias','species'),(1638741,1638739,'Sigmistes smithi','species'),(1638742,116934,'Pseudodactylogyrus sp. AK-2015-1','species'),(1638743,116934,'Pseudodactylogyrus sp. AK-2015-2','species'),(1638744,116934,'Pseudodactylogyrus kamegaii','species'),(1638745,120430,'Hiatella sp. K HML-2015','species'),(1638746,120430,'Hiatella sp. A HML-2015','species'),(1638747,120430,'Hiatella sp. B HML-2015','species'),(1638748,120430,'Hiatella sp. C HML-2015','species'),(1638749,120430,'Hiatella sp. D HML-2015','species'),(1638750,120430,'Hiatella sp. E HML-2015','species'),(1638751,120430,'Hiatella sp. F HML-2015','species'),(1638752,120430,'Hiatella sp. G HML-2015','species'),(1638753,120430,'Hiatella sp. H HML-2015','species'),(1638754,120430,'Hiatella sp. I HML-2015','species'),(1638755,120430,'Hiatella sp. J HML-2015','species'),(1638756,120430,'Hiatella sp. L HML-2015','species'),(1638757,120430,'Hiatella sp. M HML-2015','species'),(1638758,27501,'Leptothorax sp. A NG-2015','species'),(1638759,253120,'Mantodea sp. C1','species'),(1638760,253120,'Mantodea sp. T1','species'),(1638761,253120,'Mantodea sp. T2','species'),(1638762,253120,'Mantodea sp. C3','species'),(1638763,253120,'Mantodea sp. T4','species'),(1638764,253120,'Mantodea sp. T6','species'),(1638765,253120,'Mantodea sp. T7','species'),(1638766,253120,'Mantodea sp. T3','species'),(1638767,253120,'Mantodea sp. T5','species'),(1638769,114729,'Influenza A virus (A/muskrat/Russia/63/2014(H2N2))','no rank'),(1638770,114727,'Influenza A virus (A/swine/Indiana/A01260802/2015(H1N1))','no rank'),(1638771,114727,'Influenza A virus (A/swine/Indiana/A01260829/2015(H1N1))','no rank'),(1638772,114728,'Influenza A virus (A/swine/Indiana/A01260831/2015(H1N2))','no rank'),(1638773,1763,'Mycobacterium sp. UM_11','species'),(1638774,1763,'Mycobacterium sp. UM_3','species'),(1638775,1394347,'Cerianthidae sp. FEG184','species'),(1638776,264049,'Candelabrum sp. CAND','species'),(1638777,44207,'Keratoisidinae sp. FEG227','species'),(1638778,283168,'Odoribacter sp. UNK.MGS-12','species'),(1638779,816,'Bacteroides sp. UNK.MGS-13','species'),(1638780,816,'Bacteroides sp. UNK.MGS-14','species'),(1638781,841,'Roseburia sp. UNK.MGS-15','species'),(1638782,1081,'Rhodospirillum sp. UNK.MGS-17','species'),(1638783,239934,'Akkermansia sp. UNK.MGS-1','species'),(1638784,1730,'Eubacterium sp. UNK.MGS-25','species'),(1638785,1730,'Eubacterium sp. UNK.MGS-26','species'),(1638786,1263,'Ruminococcus sp. UNK.MGS-30','species'),(1638787,1485,'Clostridium sp. UNK.MGS-6','species'),(1638788,513223,'Microcystis panniformis FACHB-1757','no rank'),(1638789,651673,'Bufotes balearicus x Bufotes siculus','species'),(1638790,137247,'Geopora sp. Sc-A','species'),(1638791,54695,'Helotiales sp. Bp-A','species'),(1638792,56494,'Tomentella sp. Sa-A','species'),(1638793,56494,'Tomentella sp. Sa-S','species'),(1638794,56494,'Tomentella sp. Sc-S','species'),(1638795,703249,'Beauverdia','genus'),(1638796,114727,'Influenza A virus (A/India/Alp135124/2013(H1N1))','no rank'),(1638797,114727,'Influenza A virus (A/India/Alp135125/2013(H1N1))','no rank'),(1638798,114727,'Influenza A virus (A/India/Alp1410359/2014(H1N1))','no rank'),(1638799,114727,'Influenza A virus (A/India/Che147504/2014(H1N1))','no rank'),(1638800,114727,'Influenza A virus (A/India/Che147506/2014(H1N1))','no rank'),(1638801,114727,'Influenza A virus (A/India/Del136188/2013(H1N1))','no rank'),(1638802,114727,'Influenza A virus (A/India/Del136197/2014(H1N1))','no rank'),(1638803,114727,'Influenza A virus (A/India/Del136199/2013(H1N1))','no rank'),(1638804,114727,'Influenza A virus (A/India/Guj133423/2013(H1N1))','no rank'),(1638805,114727,'Influenza A virus (A/India/Guj144519/2014(H1N1))','no rank'),(1638806,114727,'Influenza A virus (A/India/Guj144752/2014(H1N1))','no rank'),(1638807,114727,'Influenza A virus (A/India/Guj144754/2014(H1N1))','no rank'),(1638808,114727,'Influenza A virus (A/India/Jai133302/2013(H1N1))','no rank'),(1638809,114727,'Influenza A virus (A/India/Jai133312/2013(H1N1))','no rank'),(1638810,114727,'Influenza A virus (A/India/Jai133321/2013(H1N1))','no rank'),(1638811,114727,'Influenza A virus (A/India/Jai133330/2013(H1N1))','no rank'),(1638812,114727,'Influenza A virus (A/India/Jai146239/2013(H1N1))','no rank'),(1638813,114727,'Influenza A virus (A/India/Jai146252/2014(H1N1))','no rank'),(1638814,114727,'Influenza A virus (A/India/Jai146254/2014(H1N1))','no rank'),(1638815,114727,'Influenza A virus (A/India/Lkw132620/2013(H1N1))','no rank'),(1638816,114727,'Influenza A virus (A/India/Lkw132621/2013(H1N1))','no rank'),(1638817,114727,'Influenza A virus (A/India/Nag1218589/2012(H1N1))','no rank'),(1638818,114727,'Influenza A virus (A/India/Nag1312707/2013(H1N1))','no rank'),(1638819,114727,'Influenza A virus (A/India/Nag1320058/2013(H1N1))','no rank'),(1638820,114727,'Influenza A virus (A/India/Nag1320061/2013(H1N1))','no rank'),(1638821,114727,'Influenza A virus (A/India/Nag132465/2013(H1N1))','no rank'),(1638822,114727,'Influenza A virus (A/India/Nag144133/2014(H1N1))','no rank'),(1638823,114727,'Influenza A virus (A/India/Pun13102/2013(H1N1))','no rank'),(1638824,114727,'Influenza A virus (A/India/Pun131027/2013(H1N1))','no rank'),(1638825,114727,'Influenza A virus (A/India/Pun131046/2013(H1N1))','no rank'),(1638826,114727,'Influenza A virus (A/India/Pun131110/2013(H1N1))','no rank'),(1638827,114727,'Influenza A virus (A/India/Pun1311101/2013(H1N1))','no rank'),(1638828,114727,'Influenza A virus (A/India/Pun131160/2013(H1N1))','no rank'),(1638829,114727,'Influenza A virus (A/India/Pun1311648/2013(H1N1))','no rank'),(1638830,114727,'Influenza A virus (A/India/Pun1311704/2013(H1N1))','no rank'),(1638831,114727,'Influenza A virus (A/India/Pun1311968/2013(H1N1))','no rank'),(1638832,114727,'Influenza A virus (A/India/Pun1312095/2013(H1N1))','no rank'),(1638833,114727,'Influenza A virus (A/India/Pun1312167/2013(H1N1))','no rank'),(1638834,114727,'Influenza A virus (A/India/Pun1312569/2013(H1N1))','no rank'),(1638835,114727,'Influenza A virus (A/India/Pun1312848/2013(H1N1))','no rank'),(1638836,114727,'Influenza A virus (A/India/Pun1313346/2013(H1N1))','no rank'),(1638837,114727,'Influenza A virus (A/India/Pun1313521/2013(H1N1))','no rank'),(1638838,114727,'Influenza A virus (A/India/Pun131634/2013(H1N1))','no rank'),(1638839,114727,'Influenza A virus (A/India/Pun131721/2013(H1N1))','no rank'),(1638840,114727,'Influenza A virus (A/India/Pun131723/2013(H1N1))','no rank'),(1638841,114727,'Influenza A virus (A/India/Pun131740/2013(H1N1))','no rank'),(1638842,114727,'Influenza A virus (A/India/Pun131845/2013(H1N1))','no rank'),(1638843,114727,'Influenza A virus (A/India/Pun1318508/2013(H1N1))','no rank'),(1638844,114727,'Influenza A virus (A/India/Pun1319260/2013(H1N1))','no rank'),(1638845,114727,'Influenza A virus (A/India/Pun132042/2013(H1N1))','no rank'),(1638846,114727,'Influenza A virus (A/India/Pun1320517/2013(H1N1))','no rank'),(1638847,114727,'Influenza A virus (A/India/Pun1321025/2013(H1N1))','no rank'),(1638848,114727,'Influenza A virus (A/India/Pun132194/2013(H1N1))','no rank'),(1638849,114727,'Influenza A virus (A/India/Pun132318/2013(H1N1))','no rank'),(1638850,114727,'Influenza A virus (A/India/Pun132376/2013(H1N1))','no rank'),(1638851,114727,'Influenza A virus (A/India/Pun132446/2013(H1N1))','no rank'),(1638852,114727,'Influenza A virus (A/India/Pun13253/2013(H1N1))','no rank'),(1638853,114727,'Influenza A virus (A/India/Pun132598/2013(H1N1))','no rank'),(1638854,114727,'Influenza A virus (A/India/Pun13269/2013(H1N1))','no rank'),(1638855,114727,'Influenza A virus (A/India/Pun132733/2013(H1N1))','no rank'),(1638856,114727,'Influenza A virus (A/India/Pun132978/2013(H1N1))','no rank'),(1638857,114727,'Influenza A virus (A/India/Pun133286/2013(H1N1))','no rank'),(1638858,114727,'Influenza A virus (A/India/Pun133435/2013(H1N1))','no rank'),(1638859,114727,'Influenza A virus (A/India/Pun133680/2013(H1N1))','no rank'),(1638860,114727,'Influenza A virus (A/India/Pun1338/2013(H1N1))','no rank'),(1638861,114727,'Influenza A virus (A/India/Pun133840/2013(H1N1))','no rank'),(1638862,114727,'Influenza A virus (A/India/Pun1341/2013(H1N1))','no rank'),(1638863,114727,'Influenza A virus (A/India/Pun134512/2013(H1N1))','no rank'),(1638864,114727,'Influenza A virus (A/India/Pun134666/2013(H1N1))','no rank'),(1638865,114727,'Influenza A virus (A/India/Pun134828/2013(H1N1))','no rank'),(1638866,114727,'Influenza A virus (A/India/Pun135091/2013(H1N1))','no rank'),(1638867,114727,'Influenza A virus (A/India/Pun13565/2013(H1N1))','no rank'),(1638868,114727,'Influenza A virus (A/India/Pun13602/2013(H1N1))','no rank'),(1638869,114727,'Influenza A virus (A/India/Pun13605/2013(H1N1))','no rank'),(1638870,114727,'Influenza A virus (A/India/Pun136169/2013(H1N1))','no rank'),(1638871,114727,'Influenza A virus (A/India/Pun136171/2013(H1N1))','no rank'),(1638872,114727,'Influenza A virus (A/India/Pun136180/2013(H1N1))','no rank'),(1638873,114727,'Influenza A virus (A/India/Pun13633/2013(H1N1))','no rank'),(1638874,114727,'Influenza A virus (A/India/Pun1364/2013(H1N1))','no rank'),(1638875,114727,'Influenza A virus (A/India/Pun138464/2013(H1N1))','no rank'),(1638876,114727,'Influenza A virus (A/India/Pun13884/2013(H1N1))','no rank'),(1638877,114727,'Influenza A virus (A/India/Pun13886/2013(H1N1))','no rank'),(1638878,114727,'Influenza A virus (A/India/Pun13940/2013(H1N1))','no rank'),(1638879,114727,'Influenza A virus (A/India/Pun13990/2013(H1N1))','no rank'),(1638880,114727,'Influenza A virus (A/India/Pun141194/2014(H1N1))','no rank'),(1638881,114727,'Influenza A virus (A/India/Pun141316/2014(H1N1))','no rank'),(1638882,114727,'Influenza A virus (A/India/Pun1415432/2014(H1N1))','no rank'),(1638883,114727,'Influenza A virus (A/India/Pun1418633/2014(H1N1))','no rank'),(1638884,114727,'Influenza A virus (A/India/Pun1419147/2014(H1N1))','no rank'),(1638885,114727,'Influenza A virus (A/India/Pun14549/2014(H1N1))','no rank'),(1638886,114727,'Influenza A virus (A/India/Pun14584/2014(H1N1))','no rank'),(1638887,114727,'Influenza A virus (A/India/Pun145964/2014(H1N1))','no rank'),(1638888,114727,'Influenza A virus (A/India/Pun146427/2014(H1N1))','no rank'),(1638889,114727,'Influenza A virus (A/India/Pun147446/2014(H1N1))','no rank'),(1638890,114727,'Influenza A virus (A/India/Pun151192/2015(H1N1))','no rank'),(1638891,114727,'Influenza A virus (A/India/Pun151214/2015(H1N1))','no rank'),(1638892,114727,'Influenza A virus (A/India/Pun151245/2015(H1N1))','no rank'),(1638893,114727,'Influenza A virus (A/India/Pun151247/2015(H1N1))','no rank'),(1638894,114727,'Influenza A virus (A/India/Pun151268/2015(H1N1))','no rank'),(1638895,114727,'Influenza A virus (A/India/Pun151368/2015(H1N1))','no rank'),(1638896,114727,'Influenza A virus (A/India/Pun151399/2015(H1N1))','no rank'),(1638897,114727,'Influenza A virus (A/India/Pun151508/2015(H1N1))','no rank'),(1638898,114727,'Influenza A virus (A/India/Pun153225/2015(H1N1))','no rank'),(1638899,114727,'Influenza A virus (A/India/Pun153388/2015(H1N1))','no rank'),(1638900,114727,'Influenza A virus (A/India/Pun153389/2015(H1N1))','no rank'),(1638901,114727,'Influenza A virus (A/India/Pun153793/2015(H1N1))','no rank'),(1638902,114727,'Influenza A virus (A/India/Sri132838/2013(H1N1))','no rank'),(1638903,114727,'Influenza A virus (A/India/Sri132844/2013(H1N1))','no rank'),(1638904,114727,'Influenza A virus (A/India/Sri134179/2013(H1N1))','no rank'),(1638905,114727,'Influenza A virus (A/India/Sri134180/2013(H1N1))','no rank'),(1638906,315767,'Phenacolepas pulchella','species'),(1638907,10230,'Sagitta sp. Ap250.1E','species'),(1638908,231595,'Loxosomella cf. vivipara KMK-2015','species'),(1638909,256142,'Spathoderma','genus'),(1638910,1638909,'Spathoderma clenchi','species'),(1638911,222,'Achromobacter sp. G3','species'),(1638912,528,'Ochrobactrum sp. G2','species'),(1638913,13687,'Sphingomonas sp. G1','species'),(1638914,1077250,'Amphimeniidae','family'),(1638915,1638914,'Alexandromenia','genus'),(1638916,1638915,'Alexandromenia crassa','species'),(1638917,140940,'Pearsonia obovata','species'),(1638918,140941,'Pearsonia sessilifolia subsp. marginata','subspecies'),(1638919,49794,'Argyrolobium transvaalense','species'),(1638920,49794,'Argyrolobium wilmsii','species'),(1638921,58659,'Leontodon carreiroi','species'),(1638923,114727,'Influenza A virus (A/Iran/12/2014(H1N1))','no rank'),(1638924,416807,'Olpidiopsis feldmanni','species'),(1638925,118228,'Pseudotrapelus dhofarensis','species'),(1638926,118228,'Pseudotrapelus jensvindumi','species'),(1638927,118228,'Pseudotrapelus chlodnickii','species'),(1638928,1547518,'Aurantiochytrium sp. YLH70','species'),(1638929,39107,'Echiothrix','genus'),(1638930,1638929,'Echiothrix centrosa','species'),(1638931,58328,'Muridae sp. KCR-2015','species'),(1638932,5402,'Russula sp. TNS-F-22460','species'),(1638933,9220,'Chloropicus','genus'),(1638934,1638933,'Chloropicus namaquus','species'),(1638935,51357,'Dendrocopos assimilis','species'),(1638936,51357,'Dendrocopos dorae','species'),(1638937,9220,'Ipophilus','genus'),(1638938,1638937,'Ipophilus obsoletus','species'),(1638939,1883,'Streptomyces sp. KE1','species'),(1638941,340203,'Lankesteria cf. ritterellae KW-2015','species'),(1638942,340203,'Lankesteria sp. KW-2015a','species'),(1638943,340203,'Lankesteria sp. KW-2015b','species'),(1638944,340203,'Lankesteria sp. KW-2015c','species'),(1638945,340203,'Lankesteria sp. KW-2015d','species'),(1638946,340203,'Lankesteria sp. KW-2015e','species'),(1638948,28376,'Anolis benedikti','species'),(1638949,662,'Vibrio sp. ECSMB14106','species'),(1638950,481445,'Nautella sp. ECSMB14104','species'),(1638951,662,'Vibrio sp. ECSMB14105','species'),(1638952,1221045,'Trichotylenchus changlingensis','species'),(1638953,333938,'Papillomavirus Mystacina/New Zealand/2013/1','species'),(1638954,333938,'Papillomavirus Mystacina/New Zealand/2013/3','species'),(1638955,344005,'Polyomavirus Mystacina/New Zealand/2013','species'),(1638956,179239,'Calicivirus Mystacina/New Zealand/2013/3a','species'),(1638957,179239,'Calicivirus Mystacina/New Zealand/2013/3b','species'),(1638958,179239,'Calicivirus Mystacina/New Zealand/2013/3H','species'),(1638959,1009842,'Hepevirus Mystacina/New Zealand/2013/3','species'),(1638960,1009842,'Hepevirus Mystacina/New Zealand/2013','species'),(1638961,28376,'Anolis gruuo','species'),(1638962,28376,'Anolis magnaphallus','species'),(1638963,28376,'Anolis monteverde','species'),(1638964,28376,'Anolis pseudopachypus','species'),(1638965,28376,'Anolis pseudokemptoni','species'),(1638966,28376,'Anolis tenorioensis','species'),(1638967,28376,'Anolis leditzigorum','species'),(1638968,28376,'Anolis alocomyos','species'),(1638969,211650,'Sibon noalamina','species'),(1638970,28376,'Anolis cf. alocomyos GK-2015','species'),(1638971,711059,'Epictia ater','species'),(1638972,711063,'Epictia goudotii bakewelli','subspecies'),(1638973,711063,'Epictia goudotii phenops','subspecies'),(1638980,1217415,'Lysinimicrobium gelatinilyticum','species'),(1638981,1217415,'Lysinimicrobium flavum','species'),(1638982,1217415,'Lysinimicrobium aestuarii','species'),(1638984,1217415,'Lysinimicrobium pelophilum','species'),(1638985,1217415,'Lysinimicrobium rhizosphaerae','species'),(1638987,1217415,'Lysinimicrobium soli','species'),(1638988,1217415,'Lysinimicrobium luteum','species'),(1638989,1217415,'Lysinimicrobium subtropicum','species'),(1638992,157920,'Cellulosimicrobium marinum','species'),(1638993,57493,'Kocuria pelophila','species'),(1638994,91914,'Asaia sp. GD01','species'),(1638995,547,'Enterobacter sp. MSK85','species'),(1638996,14457,'Epipactis mecsekensis','species'),(1638997,14457,'Epipactis nordeniorum','species'),(1638998,14457,'Epipactis pontica','species'),(1638999,14457,'Epipactis tallosii','species'),(1639000,106841,'Cryptococcus sp. JCM 24511','species'),(1639001,5475,'Candida sp. JS3','species'),(1639003,89443,'fungal sp. 14Eng-1','species'),(1639004,89443,'fungal sp. 14Eng-3','species'),(1639005,89443,'fungal sp. 14LEng-2','species'),(1639006,89443,'fungal sp. 14TymH19','species'),(1639007,89443,'fungal sp. EM-2','species'),(1639008,72232,'Isaria sp. 14TymH7','species'),(1639009,291363,'Lecanicillium sp. 14Lec-14','species'),(1639010,291363,'Lecanicillium sp. 14Lec-15','species'),(1639011,291363,'Lecanicillium sp. 14Lec-16','species'),(1639012,291363,'Lecanicillium sp. 14Lec-22','species'),(1639013,291363,'Lecanicillium sp. EM-18','species'),(1639014,291363,'Lecanicillium sp. EM-19','species'),(1639015,291363,'Lecanicillium sp. EM-20-1','species'),(1639016,291363,'Lecanicillium sp. EM-3-1','species'),(1639017,474995,'Ophiocordyceps sp. 14TymH11','species'),(1639018,474995,'Ophiocordyceps sp. 14TymH13','species'),(1639019,474995,'Ophiocordyceps sp. 14TymH17','species'),(1639020,474995,'Ophiocordyceps sp. 14TymH24','species'),(1639021,474995,'Ophiocordyceps sp. 14TymH27','species'),(1639022,474995,'Ophiocordyceps sp. 14TymH28','species'),(1639023,474995,'Ophiocordyceps sp. 14TymH30','species'),(1639024,474995,'Ophiocordyceps sp. 14TymH37','species'),(1639025,474995,'Ophiocordyceps sp. 14TymH38','species'),(1639026,474995,'Ophiocordyceps sp. 14TymH42','species'),(1639027,474995,'Ophiocordyceps sp. 14TymH44','species'),(1639028,474995,'Ophiocordyceps sp. 14TymH49','species'),(1639029,150362,'Polycephalomyces sp. 14TymH26','species'),(1639030,150362,'Polycephalomyces sp. 14TymH35','species'),(1639031,150362,'Polycephalomyces sp. 14TymH36','species'),(1639032,150362,'Polycephalomyces sp. 14TymH39','species'),(1639034,44249,'Paenibacillus sp. R196','species'),(1639035,37452,'Bacteroidetes bacterium FA102','species'),(1639036,286,'Pseudomonas sp. A3(2015b)','species'),(1639037,286,'Pseudomonas sp. B10(2015)','species'),(1639038,286,'Pseudomonas sp. B7(2015)','species'),(1639039,286,'Pseudomonas sp. B8(2015)','species'),(1639040,286,'Pseudomonas sp. B9(2015)','species'),(1639041,469,'Acinetobacter sp. CL(2015)','species'),(1639042,329376,'Influenza A virus (A/duck/Vietnam/HU1-1152/2014(H5N6))','no rank'),(1639043,329376,'Influenza A virus (A/duck/Vietnam/HU1-1151/2014(H5N6))','no rank'),(1639044,329376,'Influenza A virus (A/duck/Vietnam/HU1-1507/2014(H5N6))','no rank'),(1639045,329376,'Influenza A virus (A/duck/Vietnam/HU1-1511/2014(H5N6))','no rank'),(1639046,329376,'Influenza A virus (A/duck/Vietnam/HU1-1434/2014(H5N6))','no rank'),(1639047,329376,'Influenza A virus (A/duck/Vietnam/HU1-1144/2014(H5N6))','no rank'),(1639048,119210,'Influenza A virus (A/environment/Vietnam/HU1-1439/2014(H3N2))','no rank'),(1639049,119210,'Influenza A virus (A/duck/Vietnam/HU1-1501/2014(H3N2))','no rank'),(1639050,119213,'Influenza A virus (A/environment/Vietnam/HU1-1423/2014(H6N2))','no rank'),(1639051,119213,'Influenza A virus (A/environment/Vietnam/HU1-1426/2014(H6N2))','no rank'),(1639052,102796,'Influenza A virus (A/duck/Vietnam/HU1-1512/2014(H9N2))','no rank'),(1639053,102796,'Influenza A virus (A/chicken/Vietnam/HU1-3/2014(H9N2))','no rank'),(1639054,114731,'Influenza A virus (A/duck/Hokkaido/96/2001(H2N3))','no rank'),(1639055,114731,'Influenza A virus (A/duck/Mongolia/210/2003(H2N3))','no rank'),(1639056,114731,'Influenza A virus (A/duck/Hokkaido/491008/2011(H2N3))','no rank'),(1639057,114730,'Influenza A virus (A/duck/Hokkaido/162/2001(H2N1))','no rank'),(1639058,114730,'Influenza A virus (A/duck/Hokkaido/178/2013(H2N1))','no rank'),(1639059,114730,'Influenza A virus (A/duck/Hokkaido/179/2013(H2N1))','no rank'),(1639060,114730,'Influenza A virus (A/duck/Hokkaido/181/2013(H2N1))','no rank'),(1639061,114730,'Influenza A virus (A/duck/Hokkaido/183/2013(H2N1))','no rank'),(1639062,114730,'Influenza A virus (A/duck/Hokkaido/189/2013(H2N1))','no rank'),(1639063,114730,'Influenza A virus (A/duck/Hokkaido/203/2013(H2N1))','no rank'),(1639064,114730,'Influenza A virus (A/duck/Hokkaido/211/2013(H2N1))','no rank'),(1639065,114731,'Influenza A virus (A/duck/Alaska/5111/1994(H2N3))','no rank'),(1639066,114731,'Influenza A virus (A/pintail/Shimane/1086/1981(H2N3))','no rank'),(1639067,114731,'Influenza A virus (A/swan/Shimane/221/1999(H2N3))','no rank'),(1639068,114731,'Influenza A virus (A/duck/Hokkaido/W163/2010(H2N3))','no rank'),(1639069,114731,'Influenza A virus (A/whistling swan/Shimane/1447/1982(H2N3))','no rank'),(1639071,1386,'Bacillus sp. RAB10','species'),(1639072,1386,'Bacillus sp. RAB11R','species'),(1639073,1386,'Bacillus sp. RAB11S','species'),(1639074,1386,'Bacillus sp. RAB13','species'),(1639075,1386,'Bacillus sp. RAB14R','species'),(1639076,1386,'Bacillus sp. RAB14S','species'),(1639077,1386,'Bacillus sp. RAB15','species'),(1639078,1386,'Bacillus sp. RAB16','species'),(1639079,1386,'Bacillus sp. RAB17R','species'),(1639080,1386,'Bacillus sp. RAB17S','species'),(1639081,1386,'Bacillus sp. RAB18','species'),(1639082,1386,'Bacillus sp. RAB19','species'),(1639083,1386,'Bacillus sp. RAB20','species'),(1639084,1386,'Bacillus sp. RAB23R','species'),(1639085,1386,'Bacillus sp. RAB23S','species'),(1639086,1386,'Bacillus sp. RAB24','species'),(1639087,1386,'Bacillus sp. RAB25','species'),(1639088,1386,'Bacillus sp. RAB2R','species'),(1639089,1386,'Bacillus sp. RAB2S','species'),(1639090,1386,'Bacillus sp. RAB3','species'),(1639091,1386,'Bacillus sp. RAB4R','species'),(1639092,1386,'Bacillus sp. RAB4S','species'),(1639093,1386,'Bacillus sp. RAB6','species'),(1639094,1386,'Bacillus sp. RAB7','species'),(1639095,1386,'Bacillus sp. RAB8','species'),(1639096,1386,'Bacillus sp. RAB9','species'),(1639097,400634,'Lysinibacillus sp. RAB1','species'),(1639098,400634,'Lysinibacillus sp. RAB12','species'),(1639099,400634,'Lysinibacillus sp. RAB5','species'),(1639100,29278,'Cloning vector pJF752','species'),(1639101,29278,'Cloning vector pJF753','species'),(1639102,29278,'Cloning vector pJF802','species'),(1639103,29278,'Cloning vector pJF803','species'),(1639104,29278,'Cloning vector pJF870','species'),(1639105,29278,'Cloning vector pJF871','species'),(1639106,29278,'Cloning vector pJF872','species'),(1639107,1188033,'Chelidoperca santosi','species'),(1639108,1745211,'Chania multitudinisentens','species'),(1639109,40069,'Poxvirus Sciurus/JEP/2015','species'),(1639114,495639,'Spilopteron tosaense','species'),(1639115,495639,'Spilopteron mucronatum','species'),(1639116,495639,'Spilopteron luteum','species'),(1639117,495639,'Spilopteron pyrrhonae','species'),(1639118,1573808,'Mangrovibacterium marinum','species'),(1639119,5819,'Plasmodiidae','family'),(1639120,232598,'Clinostomum attenuatum','species'),(1639121,5819,'Haemoproteidae','family'),(1639122,5819,'Leucocytozoidae','family'),(1639123,114727,'Influenza A virus (A/swine/Michigan/A01202036/2011(H1N1))','no rank'),(1639124,114727,'Influenza A virus (A/swine/Michigan/A01202037/2011(H1N1))','no rank'),(1639125,114727,'Influenza A virus (A/swine/Minnesota/00584/2005(H1N1))','no rank'),(1639126,114727,'Influenza A virus (A/swine/Minnesota/A01049404/2011(H1N1))','no rank'),(1639127,1344959,'Citrobacter sp. A121','species'),(1639128,1344959,'Citrobacter sp. A154','species'),(1639129,1344959,'Citrobacter sp. A17','species'),(1639130,1344959,'Citrobacter sp. A293','species'),(1639131,1344959,'Citrobacter sp. A304','species'),(1639132,1344959,'Citrobacter sp. A316','species'),(1639133,1344959,'Citrobacter sp. A60','species'),(1639134,1344959,'Citrobacter sp. S30-28','species'),(1639135,1344959,'Citrobacter sp. TR10-13','species'),(1639136,1344959,'Citrobacter sp. TR21-24','species'),(1639137,1344959,'Citrobacter sp. TR52-21','species'),(1639138,8556,'Varanus sparnus','species'),(1639147,572799,'Acleris roscidana','species'),(1639148,572702,'Aethes caucasica','species'),(1639149,95189,'Apamea aquila','species'),(1639150,572706,'Argyresthia illuminatella','species'),(1639151,1594444,'Aspilapteryx inquinata','species'),(1639152,198965,'Bucculatrix clavenae','species'),(1639153,198965,'Bucculatrix fatigatella','species'),(1639154,513583,'Coleophora bilineella','species'),(1639155,513583,'Coleophora tamesis','species'),(1639156,82599,'Cydia cythisanthana','species'),(1639157,58003,'Depressaria silesiaca','species'),(1639158,315910,'Elachista galactitella','species'),(1639159,315910,'Elachista metella','species'),(1639160,315910,'Elachista nolckeni','species'),(1639161,581479,'Eucosma parvulana','species'),(1639162,214137,'Eupithecia ochridata','species'),(1639163,687091,'Evergestis caesialis','species'),(1639164,687496,'Glyphipterix gianelliella','species'),(1639165,204498,'Gnophos dumetata','species'),(1639166,209533,'Lobesia virulenta','species'),(1639167,687106,'Metzneria aprilella','species'),(1639168,687106,'Metzneria artificella','species'),(1639169,1101124,'Monochroa parvulata','species'),(1639170,687130,'Scrobipalpa perinii','species'),(1639171,753424,'Stenoptilia annadactyla','species'),(1639172,431655,'Stigmella rolandi','species'),(1639173,431655,'Stigmella sorbi','species'),(1639174,431655,'Stigmella thuringiaca','species'),(1639175,1073663,'Thiotricha majorella','species'),(1639176,41013,'Tinea steueri','species'),(1639177,655692,'Blastobasis pannonica','species'),(1639178,198965,'Bucculatrix regaella','species'),(1639179,513583,'Coleophora eupreta','species'),(1639180,82599,'Cydia sp. BOLD:ACF9202','species'),(1639181,236778,'Oinophila','genus'),(1639182,1639181,'Oinophila v-flava','species'),(1639183,114728,'Influenza A virus (A/swine/Arkansas/A01841266/2015(H1N2))','no rank'),(1639184,119210,'Influenza A virus (A/swine/Illinois/A01555638/2015(H3N2))','no rank'),(1639185,114727,'Influenza A virus (A/swine/Illinois/A01840847/2015(H1N1))','no rank'),(1639186,114728,'Influenza A virus (A/swine/Indiana/A01840956/2015(H1N2))','no rank'),(1639187,114727,'Influenza A virus (A/swine/Missouri/A01840947/2015(H1N1))','no rank'),(1639188,114727,'Influenza A virus (A/swine/Nebraska/A01840928/2015(H1N1))','no rank'),(1639189,114727,'Influenza A virus (A/swine/Nebraska/A01840930/2015(H1N1))','no rank'),(1639190,114727,'Influenza A virus (A/swine/North Carolina/A01840922/2015(H1N1))','no rank'),(1639191,114728,'Influenza A virus (A/swine/North Carolina/A01840952/2015(H1N2))','no rank'),(1639192,3015,'Sargassum cinereum','species'),(1639193,294702,'Proteiniphilum sp. I28','species'),(1639194,662,'Vibrio sp. B2','species'),(1639195,547,'Enterobacter sp. GB14','species'),(1639196,547,'Enterobacter sp. GB27','species'),(1639197,570,'Klebsiella sp. GB20','species'),(1639198,570,'Klebsiella sp. GB26','species'),(1639199,33882,'Microbacterium sp. QQ1','species'),(1639200,286,'Pseudomonas sp. GB15','species'),(1639201,286,'Pseudomonas sp. GB17','species'),(1639202,497,'Psychrobacter sp. GB30','species'),(1639203,590,'Salmonella sp. QQ10','species'),(1639204,613,'Serratia sp. GB18','species'),(1639205,613,'Serratia sp. GB2','species'),(1639206,613,'Serratia sp. GB7','species'),(1639207,613,'Serratia sp. GB9','species'),(1639208,629,'Yersinia sp. QQ14','species'),(1639209,357,'Agrobacterium sp. T-32','species'),(1639210,357,'Agrobacterium sp. T-67','species'),(1639211,1386,'Bacillus sp. T-1','species'),(1639212,1386,'Bacillus sp. T-10','species'),(1639213,1386,'Bacillus sp. T-11','species'),(1639214,1386,'Bacillus sp. T-12','species'),(1639215,1386,'Bacillus sp. T-13','species'),(1639216,1386,'Bacillus sp. T-14','species'),(1639217,1386,'Bacillus sp. T-15','species'),(1639218,1386,'Bacillus sp. T-16','species'),(1639219,1386,'Bacillus sp. T-17','species'),(1639220,1386,'Bacillus sp. T-2','species'),(1639221,1386,'Bacillus sp. T-23','species'),(1639222,1386,'Bacillus sp. T-24','species'),(1639223,1386,'Bacillus sp. T-25','species'),(1639224,1386,'Bacillus sp. T-28','species'),(1639225,1386,'Bacillus sp. T-29','species'),(1639226,1386,'Bacillus sp. T-3','species'),(1639227,1386,'Bacillus sp. T-30','species'),(1639228,1386,'Bacillus sp. T-31','species'),(1639229,1386,'Bacillus sp. T-33','species'),(1639230,1386,'Bacillus sp. T-36','species'),(1639231,1386,'Bacillus sp. T-37','species'),(1639232,1386,'Bacillus sp. T-42','species'),(1639233,1386,'Bacillus sp. T-45','species'),(1639234,1386,'Bacillus sp. T-49','species'),(1639235,1386,'Bacillus sp. T-52','species'),(1639236,1386,'Bacillus sp. T-53','species'),(1639237,1386,'Bacillus sp. T-54','species'),(1639238,1386,'Bacillus sp. T-56','species'),(1639239,1386,'Bacillus sp. T-57','species'),(1639240,1386,'Bacillus sp. T-59','species'),(1639241,1386,'Bacillus sp. T-6','species'),(1639242,1386,'Bacillus sp. T-60','species'),(1639243,1386,'Bacillus sp. T-62','species'),(1639244,1386,'Bacillus sp. T-63','species'),(1639245,1386,'Bacillus sp. T-68','species'),(1639246,1386,'Bacillus sp. T-9','species'),(1639247,41275,'Brevundimonas sp. T-19','species'),(1639248,41275,'Brevundimonas sp. T-20','species'),(1639249,544,'Citrobacter sp. T-21','species'),(1639250,80865,'Delftia sp. T-39','species'),(1639251,80865,'Delftia sp. T-44','species'),(1639252,47420,'Hydrogenophaga sp. T-34','species'),(1639253,33882,'Microbacterium sp. T-35','species'),(1639254,33882,'Microbacterium sp. T-41','species'),(1639255,33882,'Microbacterium sp. T-43','species'),(1639256,33882,'Microbacterium sp. T-46','species'),(1639257,165696,'Novosphingobium sp. T-38','species'),(1639258,165696,'Novosphingobium sp. T-65','species'),(1639259,44249,'Paenibacillus sp. T-61','species'),(1639260,174951,'Ramlibacter sp. T-55','species'),(1639261,323620,'Shinella sp. T-8','species'),(1639262,34072,'Variovorax sp. T-26','species'),(1639263,34072,'Variovorax sp. T-58','species'),(1639264,108651,'Euplectrus sp. Hansson32','species'),(1639265,108651,'Euplectrus sp. Janzen05','species'),(1639266,108651,'Euplectrus sp. Janzen06','species'),(1639267,108651,'Euplectrus alvarowillei','species'),(1639268,108651,'Euplectrus floryae','species'),(1639269,108651,'Euplectrus hansoni','species'),(1639270,108651,'Euplectrus ivonae','species'),(1639271,108651,'Euplectrus magdae','species'),(1639272,108651,'Euplectrus testaceipes','species'),(1639273,108651,'Euplectrus xiomarae','species'),(1639274,108651,'Euplectrus annettewalkerae','species'),(1639275,108651,'Euplectrus carlrettenmeyeri','species'),(1639276,108651,'Euplectrus corriemoreauae','species'),(1639277,108651,'Euplectrus daveroubiki','species'),(1639278,108651,'Euplectrus davesmithi','species'),(1639279,108651,'Euplectrus davidwahli','species'),(1639280,108651,'Euplectrus dianariasae','species'),(1639281,108651,'Euplectrus eowilsoni','species'),(1639282,108651,'Euplectrus gavinbroadi','species'),(1639283,108651,'Euplectrus gerarddelvarei','species'),(1639284,108651,'Euplectrus henrytownesi','species'),(1639285,108651,'Euplectrus howelldalyi','species'),(1639286,108651,'Euplectrus jacklonginoi','species'),(1639287,108651,'Euplectrus johnheratyi','species'),(1639288,108651,'Euplectrus johnnoyesi','species'),(1639289,108651,'Euplectrus lubomirmasneri','species'),(1639290,108651,'Euplectrus markshawi','species'),(1639291,108651,'Euplectrus mikegatesi','species'),(1639292,108651,'Euplectrus mikeschauffi','species'),(1639293,108651,'Euplectrus pammitchellae','species'),(1639294,108651,'Euplectrus paulheberti','species'),(1639295,108651,'Euplectrus philwardi','species'),(1639296,108651,'Euplectrus ronaldzunigai','species'),(1639297,108651,'Euplectrus scottshawi','species'),(1639298,108651,'Euplectrus sondrawardae','species'),(1639299,108651,'Euplectrus victoriapookae','species'),(1639300,108651,'Euplectrus wonyoungchoi','species'),(1639301,119210,'Influenza A virus (A/Alaska/35/2014(H3N2))','no rank'),(1639302,119210,'Influenza A virus (A/California/15/2014(H3N2))','no rank'),(1639303,119210,'Influenza A virus (A/California/16/2014(H3N2))','no rank'),(1639304,119210,'Influenza A virus (A/California/17/2014(H3N2))','no rank'),(1639305,119210,'Influenza A virus (A/California/18/2014(H3N2))','no rank'),(1639306,119210,'Influenza A virus (A/Florida/32/2014(H3N2))','no rank'),(1639307,119210,'Influenza A virus (A/Florida/33/2014(H3N2))','no rank'),(1639308,119210,'Influenza A virus (A/Hawaii/35/2014(H3N2))','no rank'),(1639309,119210,'Influenza A virus (A/Hawaii/36/2014(H3N2))','no rank'),(1639310,119210,'Influenza A virus (A/Hawaii/37/2014(H3N2))','no rank'),(1639311,119210,'Influenza A virus (A/Hawaii/38/2014(H3N2))','no rank'),(1639312,119210,'Influenza A virus (A/Hawaii/39/2014(H3N2))','no rank'),(1639313,119210,'Influenza A virus (A/Hawaii/44/2014(H3N2))','no rank'),(1639314,119210,'Influenza A virus (A/Hawaii/45/2014(H3N2))','no rank'),(1639315,119210,'Influenza A virus (A/Hawaii/46/2014(H3N2))','no rank'),(1639316,119210,'Influenza A virus (A/Hawaii/47/2014(H3N2))','no rank'),(1639317,119210,'Influenza A virus (A/Maryland/18/2014(H3N2))','no rank'),(1639318,119210,'Influenza A virus (A/Maryland/19/2014(H3N2))','no rank'),(1639319,119210,'Influenza A virus (A/Maryland/25/2014(H3N2))','no rank'),(1639320,119210,'Influenza A virus (A/Massachusetts/12/2014(H3N2))','no rank'),(1639321,119210,'Influenza A virus (A/Michigan/07/2014(H3N2))','no rank'),(1639322,119210,'Influenza A virus (A/Michigan/08/2014(H3N2))','no rank'),(1639323,119210,'Influenza A virus (A/Minnesota/20/2014(H3N2))','no rank'),(1639324,119210,'Influenza A virus (A/New Hampshire/18/2014(H3N2))','no rank'),(1639325,119210,'Influenza A virus (A/New York/17/2014(H3N2))','no rank'),(1639326,119210,'Influenza A virus (A/South Carolina/03/2014(H3N2))','no rank'),(1639327,119210,'Influenza A virus (A/Texas/34/2014(H3N2))','no rank'),(1639328,119210,'Influenza A virus (A/Texas/39/2014(H3N2))','no rank'),(1639329,119210,'Influenza A virus (A/Wisconsin/21/2014(H3N2))','no rank'),(1639330,119210,'Influenza A virus (A/Wisconsin/22/2014(H3N2))','no rank'),(1639331,119210,'Influenza A virus (A/Wisconsin/23/2014(H3N2))','no rank'),(1639332,119210,'Influenza A virus (A/Wisconsin/27/2014(H3N2))','no rank'),(1639333,55784,'Panagrolaimus cf. rigidus ES-2015','species'),(1639334,300305,'Neostethus geminus','species'),(1639335,216907,'Paralia marina','species'),(1639336,216907,'Paralia guyana','species'),(1639337,121835,'Cacopsylla affinis','species'),(1639338,121835,'Cacopsylla albipes','species'),(1639339,121835,'Cacopsylla breviantennata','species'),(1639340,121835,'Cacopsylla crataegi','species'),(1639341,291242,'Tisbe sp. PS-2015','species'),(1639342,560766,'Nymphomyia kannasatoi','species'),(1639343,58659,'Leontodon hochstetteri','species'),(1639344,58659,'Leontodon x friasi','species'),(1639345,33508,'Saccostrea sp. KML-2015','species'),(1639346,66827,'Isognomon sp. KML-2015','species'),(1639347,1763,'Mycobacterium sp. 960','species'),(1639348,13134,'Magnetospirillum sp. ME-1','species'),(1639421,286,'Pseudomonas sp. KSU-7','species'),(1639422,286,'Pseudomonas sp. KSU-8','species'),(1639423,379,'Rhizobium sp. HK8','species'),(1639424,379,'Rhizobium sp. HK7','species'),(1639425,379,'Rhizobium sp. HK12','species'),(1639426,379,'Rhizobium sp. HK21','species'),(1639427,379,'Rhizobium sp. AO1','species'),(1639428,379,'Rhizobium sp. AO3','species'),(1639429,379,'Rhizobium sp. AO5','species'),(1639430,379,'Rhizobium sp. AO7','species'),(1639431,379,'Rhizobium sp. AO9','species'),(1639432,379,'Rhizobium sp. AO13','species'),(1639433,379,'Rhizobium sp. AK9','species'),(1639434,379,'Rhizobium sp. AK11','species'),(1639435,379,'Rhizobium sp. AK13','species'),(1639436,379,'Rhizobium sp. AK15','species'),(1639437,379,'Rhizobium sp. AK17','species'),(1639438,379,'Rhizobium sp. AK21','species'),(1639439,379,'Rhizobium sp. FK1','species'),(1639440,379,'Rhizobium sp. FK6','species'),(1639441,379,'Rhizobium sp. FK8','species'),(1639442,379,'Rhizobium sp. FK9','species'),(1639443,379,'Rhizobium sp. FK14','species'),(1639444,379,'Rhizobium sp. FK17','species'),(1639445,379,'Rhizobium sp. IB1','species'),(1639446,379,'Rhizobium sp. IB2','species'),(1639447,379,'Rhizobium sp. IB4','species'),(1639448,379,'Rhizobium sp. IB6','species'),(1639449,379,'Rhizobium sp. IB7','species'),(1639450,379,'Rhizobium sp. IB8','species'),(1639451,379,'Rhizobium sp. CB2','species'),(1639452,379,'Rhizobium sp. CB3','species'),(1639453,379,'Rhizobium sp. CB4','species'),(1639454,379,'Rhizobium sp. CB9','species'),(1639455,379,'Rhizobium sp. CB11','species'),(1639456,379,'Rhizobium sp. CB13','species'),(1639457,379,'Rhizobium sp. CB15','species'),(1639458,379,'Rhizobium sp. TK6','species'),(1639459,379,'Rhizobium sp. TK8','species'),(1639460,379,'Rhizobium sp. TK13','species'),(1639461,379,'Rhizobium sp. TK14','species'),(1639462,379,'Rhizobium sp. TK15','species'),(1639463,379,'Rhizobium sp. TK16','species'),(1639464,379,'Rhizobium sp. TK17','species'),(1639465,379,'Rhizobium sp. TK22','species'),(1639466,379,'Rhizobium sp. KNa1','species'),(1639467,379,'Rhizobium sp. KNa3','species'),(1639468,379,'Rhizobium sp. KNa4','species'),(1639469,379,'Rhizobium sp. KNa5','species'),(1639470,379,'Rhizobium sp. KNa8','species'),(1639471,379,'Rhizobium sp. KNa13','species'),(1639472,379,'Rhizobium sp. KNb1','species'),(1639473,379,'Rhizobium sp. KNb5','species'),(1639474,379,'Rhizobium sp. KNb6','species'),(1639475,379,'Rhizobium sp. KNb9','species'),(1639476,379,'Rhizobium sp. KNb10','species'),(1639477,379,'Rhizobium sp. KNc1','species'),(1639478,379,'Rhizobium sp. KNc2','species'),(1639479,379,'Rhizobium sp. KNc3','species'),(1639480,379,'Rhizobium sp. KNc4','species'),(1639481,379,'Rhizobium sp. KNc7','species'),(1639482,379,'Rhizobium sp. KNc11','species'),(1639483,379,'Rhizobium sp. KNd2','species'),(1639484,379,'Rhizobium sp. KNd4','species'),(1639485,379,'Rhizobium sp. KNd10','species'),(1639486,379,'Rhizobium sp. KNd8','species'),(1639487,379,'Rhizobium sp. KNd12','species'),(1639488,379,'Rhizobium sp. TYa3','species'),(1639489,379,'Rhizobium sp. TYa4','species'),(1639490,379,'Rhizobium sp. TYa5','species'),(1639491,379,'Rhizobium sp. TYa','species'),(1639492,379,'Rhizobium sp. TYa8','species'),(1639493,379,'Rhizobium sp. TYa9','species'),(1639494,379,'Rhizobium sp. TYb1','species'),(1639495,379,'Rhizobium sp. TYb3','species'),(1639496,379,'Rhizobium sp. TYb6','species'),(1639497,379,'Rhizobium sp. TYb10','species'),(1639498,379,'Rhizobium sp. TYb12','species'),(1639499,379,'Rhizobium sp. TYb14','species'),(1639500,379,'Rhizobium sp. TYb17','species'),(1639501,379,'Rhizobium sp. AC4','species'),(1639502,379,'Rhizobium sp. AC6','species'),(1639503,379,'Rhizobium sp. AC8','species'),(1639504,379,'Rhizobium sp. AC10','species'),(1639505,379,'Rhizobium sp. AC12','species'),(1639506,379,'Rhizobium sp. HG1','species'),(1639507,379,'Rhizobium sp. HG2','species'),(1639508,379,'Rhizobium sp. HG3','species'),(1639509,379,'Rhizobium sp. HG5','species'),(1639510,379,'Rhizobium sp. HG6','species'),(1639511,379,'Rhizobium sp. HG7','species'),(1639512,379,'Rhizobium sp. HG8','species'),(1639513,379,'Rhizobium sp. HG9','species'),(1639514,379,'Rhizobium sp. KG2','species'),(1639515,379,'Rhizobium sp. KG7','species'),(1639516,379,'Rhizobium sp. KG20','species'),(1639517,379,'Rhizobium sp. KG22','species'),(1639518,379,'Rhizobium sp. KG25','species'),(1639519,379,'Rhizobium sp. KG30','species'),(1639520,379,'Rhizobium sp. KG32','species'),(1639521,379,'Rhizobium sp. KG33','species'),(1639522,379,'Rhizobium sp. SG1','species'),(1639523,379,'Rhizobium sp. SG2','species'),(1639524,379,'Rhizobium sp. SG6','species'),(1639525,379,'Rhizobium sp. SG7','species'),(1639526,379,'Rhizobium sp. SG10','species'),(1639527,379,'Rhizobium sp. SG14','species'),(1639528,379,'Rhizobium sp. SG18','species'),(1639529,379,'Rhizobium sp. SG19','species'),(1639530,379,'Rhizobium sp. SG22','species'),(1639531,379,'Rhizobium sp. HK5','species'),(1639532,379,'Rhizobium sp. TK24','species'),(1639533,379,'Rhizobium sp. TYa6','species'),(1639534,1229970,'environmental samples','no rank'),(1639535,1639534,'uncultured Glaciimonas sp.','species'),(1639536,105426,'Actinomycetales bacterium Bac181','species'),(1639537,55079,'Aneurinibacillus sp. Bac270','species'),(1639538,55079,'Aneurinibacillus sp. Bac271','species'),(1639539,1386,'Bacillus sp. Bac208','species'),(1639540,1350,'Enterococcus sp. Bac255','species'),(1639541,396811,'Fulvivirga sp. Bac274','species'),(1639542,478070,'Labrenzia sp. Bac193','species'),(1639543,2742,'Marinobacter sp. Bac216','species'),(1639544,2742,'Marinobacter sp. Bac272','species'),(1639545,2742,'Marinobacter sp. Bac370','species'),(1639546,2742,'Marinobacter sp. Bac87','species'),(1639547,48073,'Microbulbifer sp. Bac177','species'),(1639548,48073,'Microbulbifer sp. Bac197','species'),(1639549,48073,'Microbulbifer sp. Bac261','species'),(1639550,48073,'Microbulbifer sp. Bac29','species'),(1639551,48073,'Microbulbifer sp. Bac32','species'),(1639552,48073,'Microbulbifer sp. Bac33','species'),(1639553,48073,'Microbulbifer sp. Bac35','species'),(1639554,48073,'Microbulbifer sp. Bac53','species'),(1639555,48073,'Microbulbifer sp. Bac54','species'),(1639556,48073,'Microbulbifer sp. Bac56','species'),(1639557,99482,'Micrococcineae bacterium Bac334','species'),(1639558,99482,'Micrococcineae bacterium Bac46','species'),(1639559,323449,'Pontibacter sp. Bac128','species'),(1639560,323449,'Pontibacter sp. Bac129','species'),(1639561,323449,'Pontibacter sp. Bac130','species'),(1639562,53246,'Pseudoalteromonas sp. Bac174','species'),(1639563,53246,'Pseudoalteromonas sp. Bac178','species'),(1639564,53246,'Pseudoalteromonas sp. Bac179','species'),(1639565,53246,'Pseudoalteromonas sp. Bac185','species'),(1639566,53246,'Pseudoalteromonas sp. Bac186','species'),(1639567,53246,'Pseudoalteromonas sp. Bac192','species'),(1639568,53246,'Pseudoalteromonas sp. Bac194','species'),(1639569,53246,'Pseudoalteromonas sp. Bac231','species'),(1639570,53246,'Pseudoalteromonas sp. Bac291','species'),(1639571,53246,'Pseudoalteromonas sp. Bac292','species'),(1639572,53246,'Pseudoalteromonas sp. Bac301','species'),(1639573,53246,'Pseudoalteromonas sp. Bac302','species'),(1639574,53246,'Pseudoalteromonas sp. Bac319','species'),(1639575,53246,'Pseudoalteromonas sp. Bac320','species'),(1639576,53246,'Pseudoalteromonas sp. Bac326','species'),(1639577,53246,'Pseudoalteromonas sp. Bac336','species'),(1639578,53246,'Pseudoalteromonas sp. Bac337','species'),(1639579,53246,'Pseudoalteromonas sp. Bac338','species'),(1639580,53246,'Pseudoalteromonas sp. Bac342','species'),(1639581,53246,'Pseudoalteromonas sp. Bac351','species'),(1639582,53246,'Pseudoalteromonas sp. Bac369','species'),(1639583,53246,'Pseudoalteromonas sp. Bac383','species'),(1639584,53246,'Pseudoalteromonas sp. Bac384','species'),(1639585,53246,'Pseudoalteromonas sp. Bac59','species'),(1639586,53246,'Pseudoalteromonas sp. Bac77','species'),(1639587,53246,'Pseudoalteromonas sp. Bac82','species'),(1639588,190017,'Pseudomonadaceae bacterium Bac374','species'),(1639589,286,'Pseudomonas sp. Bac375','species'),(1639590,497,'Psychrobacter sp. Bac63','species'),(1639591,497,'Psychrobacter sp. Bac66','species'),(1639592,497,'Psychrobacter sp. Bac69','species'),(1639593,497,'Psychrobacter sp. Bac70','species'),(1639594,97050,'Ruegeria sp. Bac260','species'),(1639595,97050,'Ruegeria sp. Bac353','species'),(1639596,97050,'Ruegeria sp. Bac361','species'),(1639597,97050,'Ruegeria sp. Bac371','species'),(1639598,97050,'Ruegeria sp. Bac378','species'),(1639599,231683,'Saccharospirillum sp. Bac62','species'),(1639600,561367,'Salinimicrobium sp. Bac140','species'),(1639601,51366,'Salinivibrio sp. Bac217','species'),(1639602,51366,'Salinivibrio sp. Bac267','species'),(1639603,51366,'Salinivibrio sp. Bac269','species'),(1639604,51366,'Salinivibrio sp. Bac273','species'),(1639605,51366,'Salinivibrio sp. Bac58','species'),(1639606,51366,'Salinivibrio sp. Bac60','species'),(1639607,51366,'Salinivibrio sp. Bac83','species'),(1639608,40323,'Stenotrophomonas sp. Bac366','species'),(1639609,40323,'Stenotrophomonas sp. Bac380','species'),(1639610,662,'Vibrio sp. Bac1','species'),(1639611,662,'Vibrio sp. Bac13','species'),(1639612,662,'Vibrio sp. Bac173','species'),(1639613,662,'Vibrio sp. Bac18','species'),(1639614,662,'Vibrio sp. Bac180','species'),(1639615,662,'Vibrio sp. Bac2','species'),(1639616,662,'Vibrio sp. Bac200','species'),(1639617,662,'Vibrio sp. Bac201','species'),(1639618,662,'Vibrio sp. Bac202','species'),(1639619,662,'Vibrio sp. Bac203','species'),(1639620,662,'Vibrio sp. Bac204','species'),(1639621,662,'Vibrio sp. Bac257','species'),(1639622,662,'Vibrio sp. Bac258','species'),(1639623,662,'Vibrio sp. Bac27','species'),(1639624,662,'Vibrio sp. Bac28','species'),(1639625,662,'Vibrio sp. Bac3','species'),(1639626,662,'Vibrio sp. Bac30','species'),(1639627,662,'Vibrio sp. Bac37','species'),(1639628,662,'Vibrio sp. Bac7','species'),(1639629,33811,'gamma proteobacterium Bac198','species'),(1639630,33811,'gamma proteobacterium Bac85','species'),(1639631,196896,'Escherichia coli phage phiKAZ14','species'),(1639632,118228,'Pseudotrapelus aqabensis','species'),(1639633,118228,'Pseudotrapelus sp. EM-2015','species'),(1639634,100370,'Croton abutilifolius','species'),(1639635,100370,'Croton adipatus','species'),(1639636,100370,'Croton cf. conduplicatus BR-2015','species'),(1639638,100370,'Croton menthodorus','species'),(1639639,100370,'Croton rivinifolius','species'),(1639640,100370,'Croton scouleri','species'),(1639641,100370,'Croton stenosepalus','species'),(1639642,100370,'Croton thurifer','species'),(1639643,3540,'Bougainvillea stipitata','species'),(1639644,1639643,'Bougainvillea stipitata var. grisebachiana','varietas'),(1639645,375453,'Gonyostomum latum','species'),(1639646,398041,'Flavisolibacter sp. TX0661','species'),(1639647,1386,'Bacillus sp. BS24','species'),(1639648,1386,'Bacillus sp. BS8','species'),(1639649,286,'Pseudomonas sp. BS11','species'),(1639650,286,'Pseudomonas sp. BS29','species'),(1639651,286,'Pseudomonas sp. BS4','species'),(1639652,1827,'Rhodococcus sp. BS27','species'),(1639653,1663,'Arthrobacter sp. BS2(2015)','species'),(1639654,1386,'Bacillus sp. BS3(2015)','species'),(1639655,1386,'Bacillus sp. BS5(2015)','species'),(1639656,291183,'Lacinutrix undariae','species'),(1639657,151029,'Trichostrongylidae sp. KG-2015','species'),(1639659,953,'Wolbachia sp. wOV_0439F','species'),(1639660,953,'Wolbachia sp. wOV_1091a','species'),(1639661,953,'Wolbachia sp. wOV_1410S','species'),(1639662,953,'Wolbachia sp. wOV_1526a','species'),(1639663,953,'Wolbachia sp. wOV_2699a','species'),(1639664,953,'Wolbachia sp. wOV_3486a','species'),(1639665,953,'Wolbachia sp. wOV_3897','species'),(1639666,953,'Wolbachia sp. wOV_5223S','species'),(1639667,953,'Wolbachia sp. wOV_8153S','species'),(1639668,953,'Wolbachia sp. wOV_8766F','species'),(1639669,953,'Wolbachia sp. wOV_9977S','species'),(1639670,953,'Wolbachia sp. wOV_K4','species'),(1639671,953,'Wolbachia sp. wOV_K1','species'),(1639672,953,'Wolbachia sp. wOV_K3','species'),(1639673,953,'Wolbachia sp. wOV_1112F','species'),(1639674,953,'Wolbachia sp. wOV_2678S','species'),(1639675,953,'Wolbachia sp. wOV_Ov1','species'),(1639676,953,'Wolbachia sp. wOV_Ov20','species'),(1639677,953,'Wolbachia sp. wOV_Ov15','species'),(1639678,953,'Wolbachia sp. wOV_Ov17','species'),(1639679,953,'Wolbachia sp. wOV_Ov22','species'),(1639680,953,'Wolbachia sp. wOV_Ov18','species'),(1639681,953,'Wolbachia sp. wOV_Ov21','species'),(1639682,953,'Wolbachia sp. wOV_Ov24','species'),(1639683,953,'Wolbachia sp. wOV_Ov4','species'),(1639684,953,'Wolbachia sp. wOV_Ov5','species'),(1639685,953,'Wolbachia sp. wOV_Ov3','species'),(1639686,953,'Wolbachia sp. WOV_14-64','species'),(1639687,953,'Wolbachia sp. WOV_15-116','species'),(1639688,953,'Wolbachia sp. WOV_16-71','species'),(1639689,1844015,'Pontivivens insulae','species'),(1639690,1658781,'Aliiroseovarius pelagivivens','species'),(1639691,490043,'Norovirus Hu/GII/BJQ1043/2012','no rank'),(1639692,490043,'Norovirus Hu/GII/BJQ1099/2012','no rank'),(1639693,490043,'Norovirus Hu/GII/BJQ1129/2012','no rank'),(1639694,490043,'Norovirus Hu/GII/BJQ1153/2012','no rank'),(1639695,490043,'Norovirus Hu/GII/BJQ12/2010','no rank'),(1639696,490043,'Norovirus Hu/GII/BJQ15/2010','no rank'),(1639697,490043,'Norovirus Hu/GII/BJQ169/2011','no rank'),(1639698,490043,'Norovirus Hu/GII/BJQ281/2011','no rank'),(1639699,490043,'Norovirus Hu/GII/BJQ287/2012','no rank'),(1639700,490043,'Norovirus Hu/GII/BJQ546/2011','no rank'),(1639701,490043,'Norovirus Hu/GII/BJQ587/2011','no rank'),(1639702,490043,'Norovirus Hu/GII/BJQ687/2012','no rank'),(1639703,490043,'Norovirus Hu/GII/BJQ700/2011','no rank'),(1639704,490043,'Norovirus Hu/GII/BJQ822/2011','no rank'),(1639705,490043,'Norovirus Hu/GII/BJQ847/2012','no rank'),(1639706,490043,'Norovirus Hu/GII/BJQ862/2011','no rank'),(1639707,490043,'Norovirus Hu/GII/BJQ878/2012','no rank'),(1639708,490043,'Norovirus Hu/GII/BJQ912/2012','no rank'),(1639709,490043,'Norovirus Hu/GII/BJQ918/2012','no rank'),(1639710,490043,'Norovirus Hu/GII/BJQ933/2012','no rank'),(1639711,490043,'Norovirus Hu/GII/Q101/BJ/2010','no rank'),(1639712,490043,'Norovirus Hu/GII/Q1043/BJ/2012','no rank'),(1639713,490043,'Norovirus Hu/GII/Q1081/BJ/2012','no rank'),(1639714,490043,'Norovirus Hu/GII/Q1096/BJ/2012','no rank'),(1639715,490043,'Norovirus Hu/GII/Q1099/BJ/2012','no rank'),(1639716,490043,'Norovirus Hu/GII/Q1129/BJ/2012','no rank'),(1639717,490043,'Norovirus Hu/GII/Q1153/BJ/2012','no rank'),(1639718,490043,'Norovirus Hu/GII/Q1159/BJ/2012','no rank'),(1639719,490043,'Norovirus Hu/GII/Q15/BJ/2010','no rank'),(1639720,490043,'Norovirus Hu/GII/Q169/BJ/2011','no rank'),(1639721,490043,'Norovirus Hu/GII/Q257/BJ/2011','no rank'),(1639722,490043,'Norovirus Hu/GII/Q261/BJ/2011','no rank'),(1639723,490043,'Norovirus Hu/GII/Q263/BJ/2011','no rank'),(1639724,490043,'Norovirus Hu/GII/Q281/BJ/2011','no rank'),(1639725,490043,'Norovirus Hu/GII/Q287/BJ/2011','no rank'),(1639726,490043,'Norovirus Hu/GII/Q444/BJ/2011','no rank'),(1639727,490043,'Norovirus Hu/GII/Q47/BJ/2010','no rank'),(1639728,490043,'Norovirus Hu/GII/Q587/BJ/2011','no rank'),(1639729,490043,'Norovirus Hu/GII/Q603/BJ/2011','no rank'),(1639730,490043,'Norovirus Hu/GII/Q61/BJ/2010','no rank'),(1639731,490043,'Norovirus Hu/GII/Q618/BJ/2011','no rank'),(1639732,490043,'Norovirus Hu/GII/Q680/BJ/2011','no rank'),(1639733,490043,'Norovirus Hu/GII/Q687/BJ/2011','no rank'),(1639734,490043,'Norovirus Hu/GII/Q700/BJ/2012','no rank'),(1639735,490043,'Norovirus Hu/GII/Q822/BJ/2012','no rank'),(1639736,490043,'Norovirus Hu/GII/Q862/BJ/2012','no rank'),(1639737,490043,'Norovirus Hu/GII/Q912/BJ/2012','no rank'),(1639738,490043,'Norovirus Hu/GII/Q918/BJ/2012','no rank'),(1639739,490043,'Norovirus Hu/GII/Q933/BJ/2012','no rank'),(1639740,85186,'Clidemia atrata','species'),(1639741,119886,'Leandra alpestris','species'),(1639742,119886,'Leandra aspera','species'),(1639743,119886,'Leandra blanchetiana','species'),(1639744,119886,'Leandra brackenridgei','species'),(1639745,119886,'Leandra breviflora','species'),(1639746,119886,'Leandra calvescens','species'),(1639747,119886,'Leandra cardiophylla','species'),(1639748,119886,'Leandra collina','species'),(1639749,119886,'Leandra coriacea','species'),(1639750,119886,'Leandra crenata','species'),(1639751,119886,'Leandra cristata','species'),(1639752,119886,'Leandra dendroides','species'),(1639753,119886,'Leandra dentata','species'),(1639754,119886,'Leandra diffusa','species'),(1639755,119886,'Leandra erostrata','species'),(1639756,119886,'Leandra euphorbioides','species'),(1639757,119886,'Leandra fallax','species'),(1639758,119886,'Leandra fontanae','species'),(1639759,119886,'Leandra gynoverrucosa','species'),(1639760,119886,'Leandra heteroporata','species'),(1639761,119886,'Leandra hirta','species'),(1639762,119886,'Leandra laevigata','species'),(1639763,119886,'Leandra lancifolia','species'),(1639764,119886,'Leandra lapae','species'),(1639765,119886,'Leandra laxa','species'),(1639766,119886,'Leandra magdalenensis','species'),(1639767,119886,'Leandra miconiastrum','species'),(1639768,119886,'Leandra mollis','species'),(1639769,119886,'Leandra mouraei','species'),(1639770,119886,'Leandra multiplinervis','species'),(1639771,119886,'Leandra multisetosa','species'),(1639772,119886,'Leandra neurotricha','species'),(1639773,119886,'Leandra nianga','species'),(1639774,119886,'Leandra paulina','species'),(1639775,119886,'Leandra penduliflora','species'),(1639776,119886,'Leandra pennipilis','species'),(1639777,119886,'Leandra planifilamentosa','species'),(1639778,119886,'Leandra polychaeta','species'),(1639779,119886,'Leandra reptans','species'),(1639780,119886,'Leandra ribesiaeflora','species'),(1639781,119886,'Leandra riedeliana','species'),(1639782,119886,'Leandra rigida','species'),(1639783,119886,'Leandra santos-limae','species'),(1639784,119886,'Leandra sericea','species'),(1639785,119886,'Leandra sp. T2232','species'),(1639786,119886,'Leandra therezopolitana','species'),(1639787,119886,'Leandra tomentosa','species'),(1639788,119886,'Leandra umbellata','species'),(1639789,119886,'Leandra vesiculosa','species'),(1639790,119886,'Leandra warmingiana','species'),(1639791,119886,'Leandra xantholasia','species'),(1639792,263328,'Ossaea cabraliensis','species'),(1639793,263328,'Ossaea cinnamomifolia','species'),(1639794,263328,'Ossaea cogniauxii','species'),(1639795,263328,'Ossaea consimilis','species'),(1639796,263328,'Ossaea coriacea','species'),(1639797,263328,'Ossaea loligomorpha','species'),(1639798,263328,'Ossaea warmingiana','species'),(1639799,427258,'Pleiochiton parvifolium','species'),(1639800,358023,'Lutibacter crassostreae','species'),(1639801,41432,'Nematoda sp. SCN10','species'),(1639802,41432,'Nematoda sp. SCN2','species'),(1639803,41432,'Nematoda sp. SCN3','species'),(1639804,41432,'Nematoda sp. SCN4','species'),(1639805,41432,'Nematoda sp. SCN5-1','species'),(1639806,41432,'Nematoda sp. SCN5-2','species'),(1639807,41432,'Nematoda sp. SCN6','species'),(1639808,41432,'Nematoda sp. SCN7','species'),(1639809,41432,'Nematoda sp. SCN9','species'),(1639810,7050,'Luciola aquatilis','species'),(1639811,7050,'Luciola flavida','species'),(1639812,433520,'Luciolinae gen. sp. XL-2015','species'),(1639813,195051,'uncultured Monocillium','species'),(1639814,196895,'Pseudomonas phage vB_PaeP_MAG4','species'),(1639815,12333,'Pseudomonas phage vB_PaeM_MAG1','species'),(1639816,237675,'Adetomyrma caputleae','species'),(1639817,237674,'Mystrium barrybressleri','species'),(1639818,237674,'Mystrium mirror','species'),(1639819,237674,'Mystrium shadow','species'),(1639820,1317729,'Stigmatomma sp. mg01','species'),(1639821,1317729,'Stigmatomma sp. tz06','species'),(1639822,329376,'Influenza A virus (A/Changsha/1/2014(H5N6))','no rank'),(1639823,102793,'Influenza A virus (A/Egypt/MOH-NRC-8434/2014(H5N1))','no rank'),(1639824,102793,'Influenza A virus (A/chicken/Egypt/A10351A/2014(H5N1))','no rank'),(1639825,337052,'Bovine papillomavirus type 14','no rank'),(1639826,763544,'Armodoris anudeorum','species'),(1639828,71369,'Onchidoris evincta','species'),(1639829,71369,'Onchidoris loveni','species'),(1639830,71369,'Onchidoris proxima','species'),(1639831,71295,'Cadlina aff. luteomarginata JMH-2015','species'),(1639832,71318,'Limacia sp. 1 JMH-2015','species'),(1639833,76166,'Diaphorodoris cf. mitsuii JMH-2015','species'),(1639834,71283,'Calycidoris','genus'),(1639835,1639834,'Calycidoris guentheri','species'),(1639836,71283,'Corambe','genus'),(1639837,1639836,'Corambe obscura','species'),(1639838,1639836,'Corambe pacifica','species'),(1639839,1639836,'Corambe steinbergae','species'),(1639840,71283,'Knoutsodonta','genus'),(1639841,1639840,'Knoutsodonta depressa','species'),(1639842,1639840,'Knoutsodonta jannae','species'),(1639843,1639840,'Knoutsodonta oblonga','species'),(1639844,1639840,'Knoutsodonta sp. A JMH-2015','species'),(1639845,1883,'Streptomyces sp. T9(2015)','species'),(1639846,1386,'Bacillus sp. ASBCFS07','species'),(1639850,1348651,'Xerocomellus sp. 1 JF-2015','species'),(1639851,1348651,'Xerocomellus sp. 2 JF-2015','species'),(1639852,1348651,'Xerocomellus sp. 3 JF-2015','species'),(1639853,1348651,'Xerocomellus sp. 4 JF-2015','species'),(1639854,316877,'Cnidoscolus spinosus','species'),(1639855,45178,'Coccoloba liebmannii','species'),(1639856,106663,'Colubrina triflora','species'),(1639857,100370,'Croton septemnervius','species'),(1639858,82409,'Heliocarpus pallidus','species'),(1639859,99293,'Hura polyandra','species'),(1639860,4119,'Ipomoea wolcottiana','species'),(1639861,3925,'Lonchocarpus minor','species'),(1639862,3925,'Lonchocarpus mutans','species'),(1639863,138058,'Lysiloma microphyllum','species'),(1639864,148717,'Piptadenia constricta','species'),(1639865,233881,'Piranhea','genus'),(1639866,1639865,'Piranhea mexicana','species'),(1639867,100169,'Pterocarpus orbiculatus','species'),(1639868,124986,'Serjania brachycarpa','species'),(1639869,289818,'Thouinia paucidentata','species'),(1639870,67937,'Zanthoxylum sp. 3 RB-2015','species'),(1639871,226820,'Ratufa indica','species'),(1639872,1639871,'Ratufa indica elphinstoni','subspecies'),(1639874,1443969,'Corallinophycidae sp. GPJ-2015','species'),(1639875,3684,'Passiflora chrysophylla','species'),(1639876,3684,'Passiflora transversalis','species'),(1639878,953,'Wolbachia endosymbiont of Taphrorychus bicolor','species'),(1639879,953,'Wolbachia endosymbiont of Xyleborus dispar','species'),(1639880,557759,'Potaspora aequidens','species'),(1639882,1804994,'Longimicrobium terrae','species'),(1639883,5598,'Alternaria sp. SB-2015','species'),(1639884,305072,'Acidobacteria bacterium CB 286305','species'),(1639885,305072,'Acidobacteria bacterium CB 286306','species'),(1639886,305072,'Acidobacteria bacterium CB 286339','species'),(1639887,305072,'Acidobacteria bacterium CB 286367','species'),(1639915,1763,'Mycobacterium sp. CB 286307','species'),(1639916,68287,'Mesorhizobium sp. CB 286308','species'),(1639917,33882,'Microbacterium sp. CB 286309','species'),(1639918,237,'Flavobacterium sp. CB 286310','species'),(1639919,237,'Flavobacterium sp. CB 286311','species'),(1639920,237,'Flavobacterium sp. CB 286312','species'),(1639921,44249,'Paenibacillus sp. CB 286313','species'),(1639922,44249,'Paenibacillus sp. CB 286314','species'),(1639923,46913,'Devosia sp. CB 286316','species'),(1639924,265,'Paracoccus sp. CB 286317','species'),(1639925,222,'Achromobacter sp. CB 286318','species'),(1639926,32008,'Burkholderia sp. CB 286319','species'),(1639927,47670,'Lautropia sp. CB 286320','species'),(1639928,12916,'Acidovorax sp. CB 286322','species'),(1639929,1883,'Streptomyces sp. CB 286328','species'),(1639930,29404,'Microlunatus sp. CB 286329','species'),(1639931,286,'Pseudomonas sp. CB 286330','species'),(1639932,286,'Pseudomonas sp. CB 286331','species'),(1639933,28100,'Phyllobacterium sp. CB 286332','species'),(1639934,286,'Pseudomonas sp. CB 286333','species'),(1639935,286,'Pseudomonas sp. CB 286334','species'),(1639936,38501,'Blastococcus sp. CB 286335','species'),(1639937,286,'Pseudomonas sp. CB 286336','species'),(1639938,265,'Paracoccus sp. CB 286337','species'),(1639939,40323,'Stenotrophomonas sp. CB 286338','species'),(1639940,162491,'Oerskovia sp. CB 286340','species'),(1639941,46352,'Agrococcus sp. CB 286341','species'),(1639942,33882,'Microbacterium sp. CB 286342','species'),(1639943,1663,'Arthrobacter sp. CB 286343','species'),(1639944,237,'Flavobacterium sp. CB 286344','species'),(1639945,237,'Flavobacterium sp. CB 286345','species'),(1639946,237,'Flavobacterium sp. CB 286346','species'),(1639947,237,'Flavobacterium sp. CB 286347','species'),(1639948,44249,'Paenibacillus sp. CB 286348','species'),(1639949,44249,'Paenibacillus sp. CB 286349','species'),(1639950,85413,'Bosea sp. CB 286350','species'),(1639951,85413,'Bosea sp. CB 286351','species'),(1639952,125216,'Roseomonas sp. CB 286352','species'),(1639953,379,'Rhizobium sp. CB 286353','species'),(1639954,379,'Rhizobium sp. CB 286354','species'),(1639955,12916,'Acidovorax sp. CB 286356','species'),(1639956,12916,'Acidovorax sp. CB 286357','species'),(1639957,29580,'Janthinobacterium sp. CB 286358','species'),(1639958,149698,'Massilia sp. CB 286359','species'),(1639959,186650,'Microvirga sp. CB 286361','species'),(1639960,165696,'Novosphingobium sp. CB 286362','species'),(1639961,212743,'Rhizobacter sp. CB 286363','species'),(1639962,286,'Pseudomonas sp. CB 286364','species'),(1639963,237,'Flavobacterium sp. CB 286365','species'),(1639964,286,'Pseudomonas sp. CB 286366','species'),(1639965,33882,'Microbacterium sp. CB 286368','species'),(1639966,33882,'Microbacterium sp. CB 286369','species'),(1639967,33882,'Microbacterium sp. CB 286370','species'),(1639968,1663,'Arthrobacter sp. CB 286371','species'),(1639969,1839,'Nocardioides sp. CB 286372','species'),(1639970,43676,'Promicromonospora sp. CB 286373','species'),(1639971,86795,'Marmoricola sp. CB 286374','species'),(1639972,41275,'Brevundimonas sp. CB 286375','species'),(1639973,41275,'Brevundimonas sp. CB 286376','species'),(1639974,41275,'Brevundimonas sp. CB 286377','species'),(1639975,46913,'Devosia sp. CB 286378','species'),(1639976,407,'Methylobacterium sp. CB 286379','species'),(1639977,379,'Rhizobium sp. CB 286380','species'),(1639978,379,'Rhizobium sp. CB 286381','species'),(1639979,265,'Paracoccus sp. CB 286382','species'),(1639980,165697,'Sphingopyxis sp. CB 286383','species'),(1639981,283,'Comamonas sp. CB 286386','species'),(1639982,34072,'Variovorax sp. CB 286387','species'),(1639983,34072,'Variovorax sp. CB 286388','species'),(1639984,29580,'Janthinobacterium sp. CB 286389','species'),(1639985,237,'Flavobacterium sp. CB 286390','species'),(1639986,237,'Flavobacterium sp. CB 286391','species'),(1639987,963,'Herbaspirillum sp. CB 286392','species'),(1639988,13687,'Sphingomonas sp. CB 286393','species'),(1639989,374,'Bradyrhizobium sp. CB 286394','species'),(1639990,286,'Pseudomonas sp. CB 286395','species'),(1639991,83618,'Pseudoxanthomonas sp. CB 286396','species'),(1639992,83614,'Luteimonas sp. CB 286397','species'),(1639993,40323,'Stenotrophomonas sp. CB 286398','species'),(1639994,1434702,'Taibaiella sp. CB 286399','species'),(1639995,84567,'Pedobacter sp. CB 286400','species'),(1639996,84567,'Pedobacter sp. CB 286401','species'),(1639997,28453,'Sphingobacterium sp. CB 286402','species'),(1639998,518753,'Luteolibacter sp. CB 286403','species'),(1639999,68287,'Mesorhizobium sp. CB 286404','species'),(1640000,68287,'Mesorhizobium sp. CB 286405','species'),(1640001,68287,'Mesorhizobium sp. CB 286406','species'),(1640002,68287,'Mesorhizobium sp. CB 286407','species'),(1640003,68287,'Mesorhizobium sp. CB 286408','species'),(1640004,68287,'Mesorhizobium sp. CB 286409','species'),(1640005,68287,'Mesorhizobium sp. CB 286410','species'),(1640006,28100,'Phyllobacterium sp. CB 286411','species'),(1640007,28100,'Phyllobacterium sp. CB 286412','species'),(1640008,379,'Rhizobium sp. CB 286413','species'),(1640009,109,'Blastobacter sp. CB 286414','species'),(1640010,379,'Rhizobium sp. CB 286415','species'),(1640011,379,'Rhizobium sp. CB 286416','species'),(1640012,379,'Rhizobium sp. CB 286417','species'),(1640013,379,'Rhizobium sp. CB 286418','species'),(1640014,265,'Paracoccus sp. CB 286419','species'),(1640015,265,'Paracoccus sp. CB 286420','species'),(1640016,265,'Paracoccus sp. CB 286421','species'),(1640017,1146845,'Dongia sp. CB 286422','species'),(1640018,165696,'Novosphingobium sp. CB 286423','species'),(1640019,165696,'Novosphingobium sp. CB 286424','species'),(1640020,13687,'Sphingomonas sp. CB 286425','species'),(1640021,13687,'Sphingomonas sp. CB 286426','species'),(1640022,13687,'Sphingomonas sp. CB 286427','species'),(1640023,13687,'Sphingomonas sp. CB 286428','species'),(1640024,13687,'Sphingomonas sp. CB 286429','species'),(1640025,165697,'Sphingopyxis sp. CB 286430','species'),(1640026,165697,'Sphingopyxis sp. CB 286431','species'),(1640027,32008,'Burkholderia sp. CB 286432','species'),(1640028,281915,'Curvibacter sp. CB 286433','species'),(1640029,174951,'Ramlibacter sp. CB 286434','species'),(1640030,174951,'Ramlibacter sp. CB 286435','species'),(1640031,174951,'Ramlibacter sp. CB 286436','species'),(1640032,34072,'Variovorax sp. CB 286437','species'),(1640033,34072,'Variovorax sp. CB 286438','species'),(1640034,34072,'Variovorax sp. CB 286439','species'),(1640035,963,'Herbaspirillum sp. CB 286440','species'),(1640036,29580,'Janthinobacterium sp. CB 286441','species'),(1640037,29580,'Janthinobacterium sp. CB 286442','species'),(1640038,206375,'Prolinoborus sp. CB 286443','species'),(1640039,286,'Pseudomonas sp. CB 286444','species'),(1640040,286,'Pseudomonas sp. CB 286445','species'),(1640041,286,'Pseudomonas sp. CB 286446','species'),(1640042,286,'Pseudomonas sp. CB 286447','species'),(1640043,286,'Pseudomonas sp. CB 286448','species'),(1640044,286,'Pseudomonas sp. CB 286449','species'),(1640045,286,'Pseudomonas sp. CB 286450','species'),(1640046,286,'Pseudomonas sp. CB 286451','species'),(1640047,286,'Pseudomonas sp. CB 286452','species'),(1640048,286,'Pseudomonas sp. CB 286453','species'),(1640049,212743,'Rhizobacter sp. CB 286454','species'),(1640050,83614,'Luteimonas sp. CB 286455','species'),(1640051,83618,'Pseudoxanthomonas sp. CB 286456','species'),(1640052,83618,'Pseudoxanthomonas sp. CB 286457','species'),(1640053,40323,'Stenotrophomonas sp. CB 286458','species'),(1640054,40323,'Stenotrophomonas sp. CB 286459','species'),(1640055,1883,'Streptomyces sp. CB 286460','species'),(1640056,1883,'Streptomyces sp. CB 286461','species'),(1640057,1883,'Streptomyces sp. CB 286462','species'),(1640058,237,'Flavobacterium sp. CB 286463','species'),(1640059,237,'Flavobacterium sp. CB 286464','species'),(1640060,237,'Flavobacterium sp. CB 286465','species'),(1640061,237,'Flavobacterium sp. CB 286466','species'),(1640062,237,'Flavobacterium sp. CB 286467','species'),(1640063,237,'Flavobacterium sp. CB 286468','species'),(1640064,237,'Flavobacterium sp. CB 286469','species'),(1640065,237,'Flavobacterium sp. CB 286470','species'),(1640066,237,'Flavobacterium sp. CB 286471','species'),(1640067,237,'Flavobacterium sp. CB 286472','species'),(1640068,237,'Flavobacterium sp. CB 286473','species'),(1640069,1210116,'Flavitalea sp. CB 286474','species'),(1640070,296051,'Terrimonas sp. CB 286475','species'),(1640071,84567,'Pedobacter sp. CB 286476','species'),(1640072,84567,'Pedobacter sp. CB 286477','species'),(1640073,1386,'Bacillus sp. CB 286478','species'),(1640074,1386,'Bacillus sp. CB 286479','species'),(1640075,44249,'Paenibacillus sp. CB 286480','species'),(1640076,365532,'Belnapia sp. CB 286481','species'),(1640077,125216,'Roseomonas sp. CB 286482','species'),(1640078,125216,'Roseomonas sp. CB 286483','species'),(1640079,85413,'Bosea sp. CB 286484','species'),(1640080,85413,'Bosea sp. CB 286485','species'),(1640081,85413,'Bosea sp. CB 286486','species'),(1640082,374,'Bradyrhizobium sp. CB 286487','species'),(1640083,374,'Bradyrhizobium sp. CB 286488','species'),(1640084,374,'Bradyrhizobium sp. CB 286489','species'),(1640085,374,'Bradyrhizobium sp. CB 286490','species'),(1640086,374,'Bradyrhizobium sp. CB 286491','species'),(1640087,41275,'Brevundimonas sp. CB 286492','species'),(1640088,41275,'Brevundimonas sp. CB 286493','species'),(1640089,41275,'Brevundimonas sp. CB 286494','species'),(1640090,361177,'Altererythrobacter sp. CB 286495','species'),(1640091,81,'Hyphomicrobium sp. CB 286496','species'),(1640092,186650,'Microvirga sp. CB 286497','species'),(1640093,186650,'Microvirga sp. CB 286498','species'),(1640094,186650,'Microvirga sp. CB 286499','species'),(1640095,61653,'Methylopila sp. CB 286500','species'),(1640096,68287,'Mesorhizobium sp. CB 286501','species'),(1640097,68287,'Mesorhizobium sp. CB 286502','species'),(1640098,68287,'Mesorhizobium sp. CB 286503','species'),(1640099,68287,'Mesorhizobium sp. CB 286504','species'),(1640100,68287,'Mesorhizobium sp. CB 286505','species'),(1640101,68287,'Mesorhizobium sp. CB 286506','species'),(1640102,38501,'Blastococcus sp. CB 286507','species'),(1640103,38501,'Blastococcus sp. CB 286508','species'),(1640104,38501,'Blastococcus sp. CB 286509','species'),(1640105,38501,'Blastococcus sp. CB 286510','species'),(1640106,38501,'Blastococcus sp. CB 286511','species'),(1640107,38501,'Blastococcus sp. CB 286512','species'),(1640108,46352,'Agrococcus sp. CB 286513','species'),(1640109,46352,'Agrococcus sp. CB 286514','species'),(1640110,33877,'Agromyces sp. CB 286515','species'),(1640111,1484107,'Galbitalea sp. CB 286516','species'),(1640112,33882,'Microbacterium sp. CB 286517','species'),(1640113,33882,'Microbacterium sp. CB 286518','species'),(1640114,33882,'Microbacterium sp. CB 286519','species'),(1640115,76634,'Mycetocola sp. CB 286520','species'),(1640116,1663,'Arthrobacter sp. CB 286521','species'),(1640117,1663,'Arthrobacter sp. CB 286522','species'),(1640118,1663,'Arthrobacter sp. CB 286523','species'),(1640119,1663,'Arthrobacter sp. CB 286524','species'),(1640120,1663,'Arthrobacter sp. CB 286525','species'),(1640121,1873,'Micromonospora sp. CB 286526','species'),(1640122,1873,'Micromonospora sp. CB 286527','species'),(1640123,1763,'Mycobacterium sp. CB 286528','species'),(1640124,1763,'Mycobacterium sp. CB 286529','species'),(1640125,182639,'Kribbella sp. CB 286530','species'),(1640126,1839,'Nocardioides sp. CB 286531','species'),(1640127,1839,'Nocardioides sp. CB 286532','species'),(1640128,1839,'Nocardioides sp. CB 286533','species'),(1640129,1839,'Nocardioides sp. CB 286534','species'),(1640130,1839,'Nocardioides sp. CB 286535','species'),(1640131,1839,'Nocardioides sp. CB 286536','species'),(1640132,1839,'Nocardioides sp. CB 286537','species'),(1640133,1839,'Nocardioides sp. CB 286538','species'),(1640134,1839,'Nocardioides sp. CB 286539','species'),(1640135,1839,'Nocardioides sp. CB 286540','species'),(1640136,1839,'Nocardioides sp. CB 286541','species'),(1640137,1839,'Nocardioides sp. CB 286542','species'),(1640138,43676,'Promicromonospora sp. CB 286543','species'),(1640139,29404,'Microlunatus sp. CB 286544','species'),(1640140,29404,'Microlunatus sp. CB 286545','species'),(1640141,402649,'Actinomycetospora sp. CB 286546','species'),(1640142,1847,'Pseudonocardia sp. CB 286547','species'),(1640143,1883,'Streptomyces sp. CB 286548','species'),(1640144,1883,'Streptomyces sp. CB 286549','species'),(1640145,1883,'Streptomyces sp. CB 286550','species'),(1640146,1883,'Streptomyces sp. CB 286551','species'),(1640147,1883,'Streptomyces sp. CB 286552','species'),(1640148,237,'Flavobacterium sp. CB 286553','species'),(1640149,42308,'Hypoxylon jaklitschii','species'),(1640150,1883,'Streptomyces sp. ANU5a','species'),(1640151,1417297,'Desulfonatronobacter acetoxydans','species'),(1640152,488937,'Desulfonatronospira sp. ASO3-2','species'),(1640153,31979,'Caldisalinibacter','genus'),(1640215,189450,'Papiliotrema baii','species'),(1640216,1386,'Bacillus sp. NRV','species'),(1640217,189450,'Papiliotrema ruineniae','species'),(1640218,29278,'Binary vector pMpGWB301','species'),(1640219,91744,'Choerodon margaritiferus','species'),(1640220,32,'Myxococcus sp. V6','species'),(1640221,71493,'Elysia furvacauda','species'),(1640223,71493,'Elysia cf. marginata 1 JEV-2014','species'),(1640224,71493,'Elysia cf. marginata 2 JEV-2014','species'),(1640225,71493,'Elysia cf. marginata 3 JEV-2014','species'),(1640226,71493,'Elysia cf. marginata 4 JEV-2014','species'),(1640227,71493,'Elysia cf. tomentosa 1 JEV-2014','species'),(1640228,71493,'Elysia cf. tomentosa 2 JEV-2014','species'),(1640229,71493,'Elysia cf. tomentosa 3 JEV-2014','species'),(1640230,71493,'Elysia cf. tomentosa 5 JEV-2014','species'),(1640231,71493,'Elysia cf. tomentosa 6 JEV-2014','species'),(1640232,71493,'Elysia cf. zuleicae JEV-2014','species'),(1640233,71493,'Elysia sp. 5 JEV-2014','species'),(1640234,483965,'Ercolania sp. 9 JEV-2014','species'),(1640235,259541,'Plakobranchus aff. \'purple\' JEV-2014','species'),(1640236,259541,'Plakobranchus aff. sp. 1 JEV-2014','species'),(1640237,259541,'Plakobranchus sp. \'black\' JEV-2014','species'),(1640238,259541,'Plakobranchus sp. 1 JEV-2014','species'),(1640239,483979,'Polybranchia cf. orientalis 1 JEV-2014','species'),(1640240,483979,'Polybranchia cf. orientalis 2 JEV-2014','species'),(1640241,483979,'Polybranchia cf. orientalis 3 JEV-2014','species'),(1640248,1386,'Bacillus sp. DN88_4G3','species'),(1640249,1696,'Brevibacterium sp. DN213_3F7','species'),(1640250,61432,'Flavobacteriaceae bacterium DN105_1H3','species'),(1640251,61432,'Flavobacteriaceae bacterium DN112_6A5','species'),(1640252,61432,'Flavobacteriaceae bacteirum DN50_6C1','species'),(1640253,48073,'Microbulbifer sp. DN217_4H2','species'),(1640254,258255,'Pseudovibrio sp. DN206_4B7','species'),(1640255,258255,'Pseudovibrio sp. DN49_8H4','species'),(1640256,97050,'Ruegeria sp. DN110_6H4','species'),(1640257,97050,'Ruegeria sp. DN71_7G3','species'),(1640258,13687,'Sphingomonas sp. DN81_6F7','species'),(1640259,1336606,'Chilabothrus gracilis','species'),(1640260,114728,'Influenza A virus (A/swine/Arkansas/A01841343/2015(H1N2))','no rank'),(1640261,114728,'Influenza A virus (A/swine/Illinois/A02077009/2015(H1N2))','no rank'),(1640262,114727,'Influenza A virus (A/swine/Illinois/A02077016/2015(H1N1))','no rank'),(1640263,114728,'Influenza A virus (A/swine/Indiana/A02077077/2015(H1N2))','no rank'),(1640264,114728,'Influenza A virus (A/swine/Indiana/A02077078/2015(H1N2))','no rank'),(1640265,114728,'Influenza A virus (A/swine/Iowa/A01840985/2015(H1N2))','no rank'),(1640266,114728,'Influenza A virus (A/swine/Iowa/A01840987/2015(H1N2))','no rank'),(1640268,114728,'Influenza A virus (A/swine/North Carolina/A01840982/2015(H1N2))','no rank'),(1640269,119210,'Influenza A virus (A/swine/North Carolina/A01841335/2015(H3N2))','no rank'),(1640270,114728,'Influenza A virus (A/swine/North Carolina/A01841409/2015(H1N2))','no rank'),(1640271,114728,'Influenza A virus (A/swine/Ohio/A01840938/2015(H1N2))','no rank'),(1640272,119210,'Influenza A virus (A/swine/Illinois/A01489869/2014(H3N2))','no rank'),(1640273,114727,'Influenza A virus (A/swine/Illinois/A01489875/2014(H1N1))','no rank'),(1640274,114727,'Influenza A virus (A/swine/Nebraska/A01489603/2015(H1N1))','no rank'),(1640275,119210,'Influenza A virus (A/swine/Nebraska/A01489647/2015(H3N2))','no rank'),(1640276,119210,'Influenza A virus (A/swine/Nebraska/A01489868/2014(H3N2))','no rank'),(1640277,36446,'Grapevine Cabernet Sauvignon reovirus','species'),(1640278,1261657,'Rat cytomegalovirus ALL-03','no rank'),(1640279,114727,'Influenza A virus (A/swine/Denmark/101048-2/2011(H1N1))','no rank'),(1640280,114728,'Influenza A virus (A/swine/Denmark/101081-2/2010(H1N2))','no rank'),(1640281,114728,'Influenza A virus (A/swine/Denmark/101107-1/2009(H1N2))','no rank'),(1640282,114728,'Influenza A virus (A/swine/Denmark/101404-1/2011(H1N2))','no rank'),(1640283,114728,'Influenza A virus (A/swine/Denmark/101420-1/2011(H1N2))','no rank'),(1640284,114727,'Influenza A virus (A/swine/Denmark/101496-1/2007(H1N1))','no rank'),(1640285,114728,'Influenza A virus (A/swine/Denmark/101531-1/2010(H1N2))','no rank'),(1640286,114727,'Influenza A virus (A/swine/Denmark/101538-2/2011(H1N1))','no rank'),(1640287,114728,'Influenza A virus (A/swine/Denmark/101638-1/2009(H1N2))','no rank'),(1640288,114727,'Influenza A virus (A/swine/Denmark/101650-1/2009(H1N1))','no rank'),(1640289,114727,'Influenza A virus (A/swine/Denmark/10169-3/2012(H1N1))','no rank'),(1640290,114727,'Influenza A virus (A/swine/Denmark/101713-1/2010(H1N1))','no rank'),(1640291,114728,'Influenza A virus (A/swine/Denmark/101722-2/2006(H1N2))','no rank'),(1640292,114728,'Influenza A virus (A/swine/Denmark/101722-4/2006(H1N2))','no rank'),(1640293,114727,'Influenza A virus (A/swine/Denmark/101875-1/2010(H1N1))','no rank'),(1640294,114727,'Influenza A virus (A/swine/Denmark/101899-1/2009(H1N1))','no rank'),(1640295,114728,'Influenza A virus (A/swine/Denmark/101958-1/2011(H1N2))','no rank'),(1640296,114727,'Influenza A virus (A/swine/Denmark/102043-1/2006(H1N1))','no rank'),(1640297,114727,'Influenza A virus (A/swine/Denmark/102048-1/2011(H1N1))','no rank'),(1640298,114727,'Influenza A virus (A/swine/Denmark/102174-1/2010(H1N1))','no rank'),(1640299,114727,'Influenza A virus (A/swine/Denmark/102176-1/2010(H1N1))','no rank'),(1640300,114728,'Influenza A virus (A/swine/Denmark/10232-3/2007(H1N2))','no rank'),(1640301,114728,'Influenza A virus (A/swine/Denmark/102529-1/2007(H1N2))','no rank'),(1640302,114728,'Influenza A virus (A/swine/Denmark/10258-1/2012(H1N2))','no rank'),(1640303,114727,'Influenza A virus (A/swine/Denmark/102586-2/2007(H1N1))','no rank'),(1640304,114727,'Influenza A virus (A/swine/Denmark/102760-1/2006(H1N1))','no rank'),(1640305,114727,'Influenza A virus (A/swine/Denmark/102794-1/2006(H1N1))','no rank'),(1640306,114727,'Influenza A virus (A/swine/Denmark/102881-1/2006(H1N1))','no rank'),(1640307,114728,'Influenza A virus (A/swine/Denmark/103167-1/2007(H1N2))','no rank'),(1640308,114728,'Influenza A virus (A/swine/Denmark/10345-1/2012(H1N2))','no rank'),(1640309,114727,'Influenza A virus (A/swine/Denmark/103463-1/2007(H1N1))','no rank'),(1640310,114727,'Influenza A virus (A/swine/Denmark/103485-1/2007(H1N1))','no rank'),(1640311,114727,'Influenza A virus (A/swine/Denmark/103485-3/2007(H1N1))','no rank'),(1640312,114728,'Influenza A virus (A/swine/Denmark/10448-3/2012(H1N2))','no rank'),(1640313,114728,'Influenza A virus (A/swine/Denmark/1053-1/2006(H1N2))','no rank'),(1640314,114727,'Influenza A virus (A/swine/Denmark/10533-1/2007(H1N1))','no rank'),(1640315,114727,'Influenza A virus (A/swine/Denmark/10547-4/2006(H1N1))','no rank'),(1640316,114728,'Influenza A virus (A/swine/Denmark/10630-1/2009(H1N2))','no rank'),(1640317,114727,'Influenza A virus (A/swine/Denmark/10746-2/2010(H1N1))','no rank'),(1640318,114728,'Influenza A virus (A/swine/Denmark/10779-2/2012(H1N2))','no rank'),(1640319,114727,'Influenza A virus (A/swine/Denmark/10790-2/2010(H1N1))','no rank'),(1640320,114728,'Influenza A virus (A/swine/Denmark/10801-2/2012(H1N2))','no rank'),(1640321,114728,'Influenza A virus (A/swine/Denmark/10802-1/2012(H1N2))','no rank'),(1640322,114728,'Influenza A virus (A/swine/Denmark/10832-1/2009(H1N2))','no rank'),(1640323,114727,'Influenza A virus (A/swine/Denmark/1085-1/2012(H1N1))','no rank'),(1640324,114727,'Influenza A virus (A/swine/Denmark/10913-1/2009(H1N1))','no rank'),(1640325,114727,'Influenza A virus (A/swine/Denmark/11747-1/2005(H1N1))','no rank'),(1640326,114727,'Influenza A virus (A/swine/Denmark/12479-1/2005(H1N1))','no rank'),(1640327,114727,'Influenza A virus (A/swine/Denmark/12527-1/2005(H1N1))','no rank'),(1640328,114727,'Influenza A virus (A/swine/Denmark/12540-1/2005(H1N1))','no rank'),(1640329,114727,'Influenza A virus (A/swine/Denmark/12674-1/2005(H1N1))','no rank'),(1640330,114727,'Influenza A virus (A/swine/Denmark/1617-1/2008(H1N1))','no rank'),(1640331,114728,'Influenza A virus (A/swine/Denmark/16232-3/2007(H1N2))','no rank'),(1640332,114727,'Influenza A virus (A/swine/Denmark/16241-2/2008(H1N1))','no rank'),(1640333,114727,'Influenza A virus (A/swine/Denmark/16374-1/2008(H1N1))','no rank'),(1640334,114727,'Influenza A virus (A/swine/Denmark/16448-1/2008(H1N1))','no rank'),(1640335,114728,'Influenza A virus (A/swine/Denmark/16457-1/2008(H1N2))','no rank'),(1640336,114727,'Influenza A virus (A/swine/Denmark/16496-1/2008(H1N1))','no rank'),(1640337,114727,'Influenza A virus (A/swine/Denmark/16508-2/2008(H1N1))','no rank'),(1640338,114728,'Influenza A virus (A/swine/Denmark/16525-1/2008(H1N2))','no rank'),(1640339,114727,'Influenza A virus (A/swine/Denmark/533-1/2007(H1N1))','no rank'),(1640340,5182,'Hymenoscyphus koreanus','species'),(1640341,5182,'Hymenoscyphus occultus','species'),(1640342,1663,'Arthrobacter sp. MAKA63','species'),(1640343,222,'Achromobacter sp. 249','species'),(1640344,547,'Enterobacter sp. 126','species'),(1640345,547,'Enterobacter sp. 172','species'),(1640346,547,'Enterobacter sp. 198','species'),(1640347,547,'Enterobacter sp. 206','species'),(1640348,547,'Enterobacter sp. 357','species'),(1640349,33882,'Microbacterium sp. 35','species'),(1640350,613,'Serratia sp. 16','species'),(1640351,613,'Serratia sp. 343','species'),(1640352,613,'Serratia sp. 73','species'),(1640353,547,'Enterobacter sp. 12(2015)','species'),(1640354,286,'Pseudomonas sp. 33(2015)','species'),(1640355,239759,'Alistipes sp. RSAA-2','species'),(1640356,816,'Bacteroides sp. RSAA-6','species'),(1640357,1485,'Clostridium sp. FSAA-10','species'),(1640358,1485,'Clostridium sp. FSAA-11','species'),(1640359,1485,'Clostridium sp. FSAA-12','species'),(1640360,1485,'Clostridium sp. FSAA-14','species'),(1640361,1485,'Clostridium sp. FSAA-16','species'),(1640362,1485,'Clostridium sp. FSAA-2','species'),(1640363,1485,'Clostridium sp. FSAA-20','species'),(1640364,1485,'Clostridium sp. FSAA-3','species'),(1640365,1485,'Clostridium sp. FSAA-4','species'),(1640366,1485,'Clostridium sp. FSAA-5','species'),(1640367,1485,'Clostridium sp. FSAA-6','species'),(1640368,1485,'Clostridium sp. FSAA-7','species'),(1640369,1485,'Clostridium sp. FSAA-8','species'),(1640370,1485,'Clostridium sp. FSAA-9','species'),(1640371,1392389,'Intestinimonas sp. FSAA-17','species'),(1640372,638847,'Pyramidobacter sp. RSAA-1','species'),(1640373,638847,'Pyramidobacter sp. RSAA-3','species'),(1640374,638847,'Pyramidobacter sp. RSAA-4','species'),(1640375,1263,'Ruminococcus sp. FSAA-18','species'),(1640376,1263,'Ruminococcus sp. FSAA-19','species'),(1640377,41273,'Tissierella sp. FSAA-1','species'),(1640378,41273,'Tissierella sp. FSAA-15','species'),(1640379,358104,'Fusarium graminearum hypovirus 2','species'),(1640380,71493,'Elysia sp. n. 1 JEV-2015','species'),(1640381,1006696,'Bandona boninensis','species'),(1640382,1503483,'Kilungius bimaculatus','species'),(1640383,1386,'Bacillus sp. LC5b','species'),(1640384,1386,'Bacillus sp. LS25a','species'),(1640385,2747,'Carnobacterium sp. LC1','species'),(1640386,2747,'Carnobacterium sp. LC13','species'),(1640387,2747,'Carnobacterium sp. LC2','species'),(1640388,2747,'Carnobacterium sp. LC3','species'),(1640389,1578,'Lactobacillus sp. LS21a','species'),(1640390,1578,'Lactobacillus sp. LS21b','species'),(1640391,1578,'Lactobacillus sp. LS21c','species'),(1640392,1578,'Lactobacillus sp. LS23b','species'),(1640393,1578,'Lactobacillus sp. LS24c','species'),(1640394,1578,'Lactobacillus sp. LS24e','species'),(1640395,1578,'Lactobacillus sp. LS26a','species'),(1640396,1578,'Lactobacillus sp. LS26b','species'),(1640397,1578,'Lactobacillus sp. LS28','species'),(1640398,1357,'Lactococcus sp. LS23a','species'),(1640399,657,'Photobacterium sp. LC12b','species'),(1640400,497,'Psychrobacter sp. LS12','species'),(1640401,497,'Psychrobacter sp. LS13a','species'),(1640402,497,'Psychrobacter sp. LS13b','species'),(1640403,497,'Psychrobacter sp. LS14a','species'),(1640404,497,'Psychrobacter sp. LS16a','species'),(1640405,497,'Psychrobacter sp. LS17a','species'),(1640406,497,'Psychrobacter sp. LS18','species'),(1640407,160674,'Raoultella sp. LS11a','species'),(1640408,1279,'Staphylococcus sp. LC10','species'),(1640409,1279,'Staphylococcus sp. LS20e','species'),(1640410,1301,'Streptococcus sp. LS2a','species'),(1640411,2737,'Vagococcus sp. LS4b','species'),(1640412,662,'Vibrio sp. LC11','species'),(1640413,662,'Vibrio sp. LC7','species'),(1640414,662,'Vibrio sp. LC9','species'),(1640415,46255,'Weissella sp. LS20b','species'),(1640416,46255,'Weissella sp. LS20d','species'),(1640417,46255,'Weissella sp. LS24a','species'),(1640418,653037,'Brachyura sp. 2013Kma OTU1','species'),(1640419,653037,'Brachyura sp. 2013Kam OTU2','species'),(1640420,653037,'Brachyura sp. 2013Kam OTU3','species'),(1640421,653037,'Brachyura sp. 2013Kam OTU4','species'),(1640422,653037,'Brachyura sp. 2013Kam OTU5','species'),(1640423,653037,'Brachyura sp. 2013Kam OTU6','species'),(1640424,653037,'Brachyura sp. 2013Kam OTU7','species'),(1640425,84348,'Unclassified Squillidae','no rank'),(1640426,1640425,'Squillidae sp. 2013Kam OTU8','species'),(1640427,707285,'Octopodidae sp. 2013Kam14','species'),(1640428,224591,'Rhopalurus garridoi','species'),(1640429,507,'Alcaligenes sp. LS24d','species'),(1640430,507,'Alcaligenes sp. LS27','species'),(1640431,315558,'Paratrichocladius scaturigineus','species'),(1640432,71284,'Acanthodoris falklandica','species'),(1640435,3684,'Passiflora sp. 1 GG-2015','species'),(1640436,3684,'Passiflora sp. 2 GG-2015','species'),(1640437,67937,'Zanthoxylum rhetsum','species'),(1640438,1386,'Bacillus sp. 24(2015)','species'),(1640439,1386,'Bacillus sp. 31(2015)','species'),(1640440,1386,'Bacillus sp. 35(2015)','species'),(1640441,167233,'Trebouxiophyceae sp. JK-2015','species'),(1640443,85623,'Lilac decline phytoplasma','species'),(1640444,481682,'Rhionaeschna galapagoensis','species'),(1640445,12333,'Thermus phage OH3','species'),(1640447,200606,'Tetmemena sp. Y1','species'),(1640448,1398508,'Notohymena sp. SL1','species'),(1640449,43894,'Trichilia acuminata','species'),(1640450,43894,'Trichilia adolfi','species'),(1640451,43894,'Trichilia appendiculata','species'),(1640452,43894,'Trichilia aquifolia','species'),(1640453,43894,'Trichilia blanchetii','species'),(1640454,43894,'Trichilia breviflora','species'),(1640455,43894,'Trichilia bullata','species'),(1640456,43894,'Trichilia casaretti','species'),(1640457,43894,'Trichilia catigua','species'),(1640458,43894,'Trichilia claussenii','species'),(1640459,43894,'Trichilia elsae','species'),(1640460,43894,'Trichilia emarginata','species'),(1640461,43894,'Trichilia erythrocarpa','species'),(1640462,43894,'Trichilia fasciculata','species'),(1640463,43894,'Trichilia florbranca','species'),(1640464,43894,'Trichilia floribunda','species'),(1640465,43894,'Trichilia gamopetala','species'),(1640466,43894,'Trichilia hispida','species'),(1640467,43894,'Trichilia laxipaniculata','species'),(1640468,43894,'Trichilia lecointei','species'),(1640469,43894,'Trichilia lepidota','species'),(1640470,43894,'Trichilia magnifoliola','species'),(1640471,43894,'Trichilia mazanensis','species'),(1640472,43894,'Trichilia minutiflora','species'),(1640473,43894,'Trichilia monadelpha','species'),(1640474,43894,'Trichilia moschata','species'),(1640475,43894,'Trichilia multifoliola','species'),(1640476,43894,'Trichilia pachypoda','species'),(1640477,43894,'Trichilia pallens','species'),(1640478,43894,'Trichilia pleeana','species'),(1640479,43894,'Trichilia poeppigii','species'),(1640480,43894,'Trichilia primogenita','species'),(1640481,43894,'Trichilia pseudostipularis','species'),(1640482,43894,'Trichilia quadrijuga','species'),(1640483,43894,'Trichilia ramalhoi','species'),(1640484,43894,'Trichilia rubra','species'),(1640485,43894,'Trichilia septentrionalis','species'),(1640486,43894,'Trichilia silvatica','species'),(1640487,43894,'Trichilia singularis','species'),(1640488,43894,'Trichilia solitudinis','species'),(1640489,43894,'Trichilia stellatotomentosa','species'),(1640490,43894,'Trichilia surumuensis','species'),(1640491,43894,'Trichilia tetrapetala','species'),(1640492,43894,'Trichilia tomentosa','species'),(1640493,43894,'Trichilia ulei','species'),(1640494,43894,'Trichilia amapaensis','species'),(1640495,43894,'Trichilia congesta','species'),(1640496,43894,'Trichilia dazae','species'),(1640497,43894,'Trichilia deminuta','species'),(1640498,43894,'Trichilia reynelii','species'),(1640499,43894,'Trichilia tenuifructa','species'),(1640500,43894,'Trichilia trimera','species'),(1640501,1301,'Streptococcus caprae','species'),(1640502,1883,'Streptomyces sp. JC321','species'),(1640503,1883,'Streptomyces sp. JC322','species'),(1640504,1883,'Streptomyces sp. JC323','species'),(1640505,22,'Shewanella sp. FJ-15','species'),(1640506,1073,'Rhodopseudomonas sp. PSBBDU03','species'),(1640507,286,'Pseudomonas sp. BSW4','species'),(1640508,1752716,'Candidatus Dadabacteria bacterium CSP1-2','species'),(1640509,1752708,'Candidatus Rokubacteria bacterium CSP1-6','species'),(1640512,1104572,'Thaumarchaeota archaeon CSP1-1','species'),(1640513,189774,'Chloroflexi bacterium CSP1-4','species'),(1640514,122706,'Deltaproteobacteria bacterium CSP1-8','species'),(1640515,1042316,'Armatimonadetes bacterium CSP1-3','species'),(1640516,1207073,'candidate division NC10 bacterium CSP1-5','species'),(1640518,145670,'Astrocaryum ciliatum','species'),(1640528,1072554,'Hesperibalanus','genus'),(1640536,35823,'Arthrospira sp. TJSD091','species'),(1640549,12965,'Bathymodiolus sp. 9 Lilliput','species'),(1640550,126222,'Chlorogomphus risi','species'),(1640551,126223,'Chlorogomphus brunneus brunneus','subspecies'),(1640552,126222,'Chlorogomphus sp. cg16','species'),(1640553,45426,'Ascomycota sp. S5-Z-2-7','species'),(1640554,5052,'Aspergillus sp. G1-P-2-7','species'),(1640555,5052,'Aspergillus sp. G1-P-3-21','species'),(1640556,5052,'Aspergillus sp. G1-Y-2-12','species'),(1640557,5052,'Aspergillus sp. G2-M-2-2','species'),(1640558,5052,'Aspergillus sp. G2-Y-3-30','species'),(1640559,5052,'Aspergillus sp. G2-Z-3-23','species'),(1640560,184430,'Coprinellus sp. S4-S-3-16','species'),(1640561,45244,'Emericellopsis sp. S7-S-3-19','species'),(1640562,364203,'Hypocreaceae sp. G1-Z-3-32','species'),(1640563,364203,'Hypocreaceae sp. G2-M-2-1','species'),(1640564,364203,'Hypocreaceae sp. G3-Z-2-17','species'),(1640565,85996,'Hypocreales sp. P2-P-3-34','species'),(1640566,85996,'Hypocreales sp. P2-S-2-9','species'),(1640567,85996,'Hypocreales sp. P2-Z-2-28','species'),(1640568,34433,'Leucoagaricus sp. S5-Y-2-10','species'),(1640569,78141,'Oidiodendron sp. G2-P-3-14','species'),(1640570,5073,'Penicillium sp. G2-P-2-5','species'),(1640571,5073,'Penicillium sp. G2-Z-2-7','species'),(1640572,37463,'Phoma sp. S1-P-3-6','species'),(1640573,150382,'Stilbella sp. S5-M-2-3','species'),(1640574,29909,'Tolypocladium sp. S3-Z-2-10','species'),(1640575,5543,'Trichoderma sp. S6-M-2-1','species'),(1640576,5543,'Trichoderma sp. S7-S-2-3','species'),(1640578,311780,'Paecilomyces sp. P4-P-3-4','species'),(1640579,311780,'Paecilomyces sp. P3-Z-2-10','species'),(1640580,311780,'Paecilomyces sp. P3-Y-2-11','species'),(1640581,311780,'Paecilomyces sp. P3-P-2-6','species'),(1640582,311780,'Paecilomyces sp. P3-P-2-5','species'),(1640583,159075,'Acremonium sp. S5-T-2-8','species'),(1640584,610258,'Geomyces sp. S5-M-2-2','species'),(1640585,610258,'Geomyces sp. S7-Z-2-7','species'),(1640586,5552,'Trichosporon sp. S3-M-3-12','species'),(1640590,5402,'Russula globispora','species'),(1640592,378268,'Infundibulicybe sp. 10423(10)','species'),(1640593,378268,'Infundibulicybe sp. 10423(8)','species'),(1640594,378268,'Infundibulicybe sp. 10423(9)','species'),(1640597,37463,'Phoma violacea','species'),(1640598,70288,'Boletaceae sp. Henkel 8035','species'),(1640599,70288,'Boletaceae sp. Henkel 8848','species'),(1640600,70288,'Boletaceae sp. Henkel 8865','species'),(1640601,70288,'Boletaceae sp. Henkel 9585','species'),(1640602,70288,'Boletaceae sp. Henkel 9701','species'),(1640603,70288,'Boletaceae sp. Henkel 9616','species'),(1640604,662,'Vibrio sp. VNB-16','species'),(1640605,150247,'Anoxybacillus sp. Nam1-6','species'),(1640606,1386,'Bacillus sp. Nam1-3','species'),(1640607,1386,'Bacillus sp. Nam1-7','species'),(1640608,1386,'Bacillus sp. Nam2-1','species'),(1640609,570,'Klebsiella sp. J2-K','species'),(1640610,75654,'Duganella sp. T2013','species'),(1640611,1578,'Lactobacillus sp. E9','species'),(1640612,374,'Bradyrhizobium sp. JNVU AV34','species'),(1640613,374,'Bradyrhizobium sp. JNVU AV42','species'),(1640614,374,'Bradyrhizobium sp. JNVU CP29','species'),(1640615,374,'Bradyrhizobium sp. JNVU CT11','species'),(1640616,374,'Bradyrhizobium sp. JNVU TF10','species'),(1640617,374,'Bradyrhizobium sp. JNVU TF17','species'),(1640618,374,'Bradyrhizobium sp. JNVU TF4','species'),(1640619,374,'Bradyrhizobium sp. JNVU TV10','species'),(1640620,374,'Bradyrhizobium sp. JNVU TV4','species'),(1640621,374,'Bradyrhizobium sp. JNVU TW14','species'),(1640622,374,'Bradyrhizobium sp. JNVU TW7','species'),(1640623,374,'Bradyrhizobium sp. JNVU VA7','species'),(1640624,75510,'Chrysolina cerealis cyaneoaurata','subspecies'),(1640625,41125,'Chrysolina convexicollis','species'),(1640626,41125,'Chrysolina eurina','species'),(1640627,41125,'Chrysolina haemochlora','species'),(1640628,41125,'Chrysolina jakowlewi','species'),(1640629,41125,'Chrysolina kocheri','species'),(1640630,41125,'Chrysolina petitpierrei','species'),(1640631,294624,'Lamprolina aeneipennis','species'),(1640632,63705,'Oreina fairmairiana','species'),(1640633,558228,'Paropsisterna liturata','species'),(1640634,41125,'Chrysolina obscurella','species'),(1640635,41125,'Chrysolina costalis','species'),(1640636,41125,'Chrysolina oirota','species'),(1640637,41125,'Chrysolina pedestris','species'),(1640638,41125,'Chrysolina perforata','species'),(1640639,41125,'Chrysolina reitteri','species'),(1640640,41125,'Chrysolina wollastoni','species'),(1640641,41125,'Chrysolina soiota','species'),(1640642,41125,'Chrysolina sturmi','species'),(1640643,41125,'Chrysolina sylvatica','species'),(1640645,41125,'Chrysolina vigintimaculata','species'),(1640646,41125,'Chrysolina tundralis','species'),(1640647,84383,'Euseius scutalis','species'),(1640648,396362,'Megalactis griffithsi','species'),(1640650,35590,'Henneguya pseudoplatystoma','species'),(1640651,35588,'Myxobolus cf. cuneus MMC-2015','species'),(1640652,1857011,'Lysinibacter cavernae','species'),(1640653,228652,'Laemonema robustum','species'),(1640654,228652,'Laemonema rhodochir','species'),(1640655,87139,'Aetobatus narutobiei','species'),(1640660,29278,'Cloning vector pMpGWB337','species'),(1640661,35590,'Henneguya leporinicola','species'),(1640662,617023,'Damochlora millepunctata','species'),(1640663,570,'Klebsiella sp. KSNAKE-1','species'),(1640664,570,'Klebsiella sp. KYS','species'),(1640665,570,'Klebsiella sp. TWG1B','species'),(1640672,4672,'Dioscorea hirtiflora','species'),(1640673,4672,'Dioscorea mangenotiana','species'),(1640674,185291,'Bacteroidales bacterium A7P-90m','species'),(1640675,5455,'Colletotrichum henanense','species'),(1640676,356276,'Pseudobersama sp. MWC 44073','species'),(1640677,552592,'Norovirus Hu/GII/JP/2014/GII.P17_GII.17/Nagano7-1','no rank'),(1640678,552592,'Norovirus Hu/GII/JP/2013/GII.P17_GII.17/Saitama5203','no rank'),(1640679,552592,'Norovirus Hu/GII/JP/2013/GII.P17_GII.17/Saitama5309','no rank'),(1640680,216907,'Paralia fenestrata','species'),(1640681,552592,'Norovirus Hu/GII/JP/2014/GII.P17_GII.17/Nagano8-1','no rank'),(1640682,119210,'Influenza A virus (A/swine/Indiana/A01841389/2015(H3N2))','no rank'),(1640683,29278,'Integration vector pMD.TV.s.dy','species'),(1640684,98683,'Doronicum x excelsum','species'),(1640685,1350,'Enterococcus sp. AM1','species'),(1640686,1654,'Actinomyces sp. MD1','species'),(1640687,71606,'Veronica hybrid cultivar','species'),(1640688,44249,'Paenibacillus sp. M4','species'),(1640689,23224,'Spiraea x arguta','species'),(1640690,13701,'Symphoricarpos x chenaultii','species'),(1640691,11520,'Influenza B virus (B/Malaysia/U1065/2012)','no rank'),(1640692,11520,'Influenza B virus (B/Malaysia/U1154/2012)','no rank'),(1640693,11520,'Influenza B virus (B/Malaysia/U116/2012)','no rank'),(1640694,11520,'Influenza B virus (B/Malaysia/U123/2012)','no rank'),(1640695,11520,'Influenza B virus (B/Malaysia/U1250/2012)','no rank'),(1640696,11520,'Influenza B virus (B/Malaysia/U1264/2012)','no rank'),(1640697,11520,'Influenza B virus (B/Malaysia/U1267/2012)','no rank'),(1640698,11520,'Influenza B virus (B/Malaysia/U1270/2012)','no rank'),(1640699,11520,'Influenza B virus (B/Malaysia/U1277/2012)','no rank'),(1640700,11520,'Influenza B virus (B/Malaysia/U132/2012)','no rank'),(1640701,11520,'Influenza B virus (B/Malaysia/U1331/2012)','no rank'),(1640702,11520,'Influenza B virus (B/Malaysia/U1338/2012)','no rank'),(1640703,11520,'Influenza B virus (B/Malaysia/U138/2012)','no rank'),(1640704,11520,'Influenza B virus (B/Malaysia/U140/2012)','no rank'),(1640705,11520,'Influenza B virus (B/Malaysia/U1429/2012)','no rank'),(1640706,11520,'Influenza B virus (B/Malaysia/U144/2012)','no rank'),(1640707,11520,'Influenza B virus (B/Malaysia/U1463/2012)','no rank'),(1640708,11520,'Influenza B virus (B/Malaysia/U1531/2012)','no rank'),(1640709,11520,'Influenza B virus (B/Malaysia/U1573/2012)','no rank'),(1640710,11520,'Influenza B virus (B/Malaysia/U1580/2012)','no rank'),(1640711,11520,'Influenza B virus (B/Malaysia/U159/2012)','no rank'),(1640712,11520,'Influenza B virus (B/Malaysia/U1593/2012)','no rank'),(1640713,11520,'Influenza B virus (B/Malaysia/U162/2012)','no rank'),(1640714,11520,'Influenza B virus (B/Malaysia/U166/2012)','no rank'),(1640715,11520,'Influenza B virus (B/Malaysia/U169/2012)','no rank'),(1640716,11520,'Influenza B virus (B/Malaysia/U1710/2012)','no rank'),(1640717,11520,'Influenza B virus (B/Malaysia/U1725/2012)','no rank'),(1640718,11520,'Influenza B virus (B/Malaysia/U173/2012)','no rank'),(1640719,11520,'Influenza B virus (B/Malaysia/U182/2012)','no rank'),(1640720,11520,'Influenza B virus (B/Malaysia/U1827/2013)','no rank'),(1640721,11520,'Influenza B virus (B/Malaysia/U1846/2013)','no rank'),(1640722,11520,'Influenza B virus (B/Malaysia/U185/2012)','no rank'),(1640723,11520,'Influenza B virus (B/Malaysia/U1876/2013)','no rank'),(1640724,11520,'Influenza B virus (B/Malaysia/U1879/2013)','no rank'),(1640725,11520,'Influenza B virus (B/Malaysia/U188/2012)','no rank'),(1640726,11520,'Influenza B virus (B/Malaysia/U1881/2013)','no rank'),(1640727,11520,'Influenza B virus (B/Malaysia/U1889/2013)','no rank'),(1640728,11520,'Influenza B virus (B/Malaysia/U1890/2013)','no rank'),(1640729,11520,'Influenza B virus (B/Malaysia/U1900/2013)','no rank'),(1640730,11520,'Influenza B virus (B/Malaysia/U1936/2013)','no rank'),(1640731,11520,'Influenza B virus (B/Malaysia/U1962/2013)','no rank'),(1640732,11520,'Influenza B virus (B/Malaysia/U199/2012)','no rank'),(1640733,11520,'Influenza B virus (B/Malaysia/U1995/2013)','no rank'),(1640734,11520,'Influenza B virus (B/Malaysia/U1996/2013)','no rank'),(1640735,11520,'Influenza B virus (B/Malaysia/U2002/2013)','no rank'),(1640736,11520,'Influenza B virus (B/Malaysia/U2023/2013)','no rank'),(1640737,11520,'Influenza B virus (B/Malaysia/U2036/2013)','no rank'),(1640738,11520,'Influenza B virus (B/Malaysia/U2043/2013)','no rank'),(1640739,11520,'Influenza B virus (B/Malaysia/U2046/2013)','no rank'),(1640740,11520,'Influenza B virus (B/Malaysia/U2057/2013)','no rank'),(1640741,11520,'Influenza B virus (B/Malaysia/U2068/2013)','no rank'),(1640742,11520,'Influenza B virus (B/Malaysia/U2077/2013)','no rank'),(1640743,11520,'Influenza B virus (B/Malaysia/U2080/2013)','no rank'),(1640744,11520,'Influenza B virus (B/Malaysia/U2094/2013)','no rank'),(1640745,11520,'Influenza B virus (B/Malaysia/U210/2012)','no rank'),(1640746,11520,'Influenza B virus (B/Malaysia/U2111/2013)','no rank'),(1640747,11520,'Influenza B virus (B/Malaysia/U2120/2013)','no rank'),(1640748,11520,'Influenza B virus (B/Malaysia/U2140/2013)','no rank'),(1640749,11520,'Influenza B virus (B/Malaysia/U2154/2013)','no rank'),(1640750,11520,'Influenza B virus (B/Malaysia/U2163/2013)','no rank'),(1640751,11520,'Influenza B virus (B/Malaysia/U2177/2013)','no rank'),(1640752,11520,'Influenza B virus (B/Malaysia/U2179/2013)','no rank'),(1640753,11520,'Influenza B virus (B/Malaysia/U2180/2013)','no rank'),(1640754,11520,'Influenza B virus (B/Malaysia/U2187/2013)','no rank'),(1640755,11520,'Influenza B virus (B/Malaysia/U2188/2013)','no rank'),(1640756,11520,'Influenza B virus (B/Malaysia/U2190/2013)','no rank'),(1640757,11520,'Influenza B virus (B/Malaysia/U2214/2013)','no rank'),(1640758,11520,'Influenza B virus (B/Malaysia/U2215/2013)','no rank'),(1640759,11520,'Influenza B virus (B/Malaysia/U2230/2013)','no rank'),(1640760,11520,'Influenza B virus (B/Malaysia/U2234/2013)','no rank'),(1640761,11520,'Influenza B virus (B/Malaysia/U2260/2013)','no rank'),(1640762,11520,'Influenza B virus (B/Malaysia/U2265/2013)','no rank'),(1640763,11520,'Influenza B virus (B/Malaysia/U227/2012)','no rank'),(1640764,11520,'Influenza B virus (B/Malaysia/U2292/2013)','no rank'),(1640765,11520,'Influenza B virus (B/Malaysia/U2299/2013)','no rank'),(1640766,11520,'Influenza B virus (B/Malaysia/U2305/2013)','no rank'),(1640767,11520,'Influenza B virus (B/Malaysia/U2335/2013)','no rank'),(1640768,11520,'Influenza B virus (B/Malaysia/U2343/2013)','no rank'),(1640769,11520,'Influenza B virus (B/Malaysia/U2363/2013)','no rank'),(1640770,11520,'Influenza B virus (B/Malaysia/U2368/2013)','no rank'),(1640771,11520,'Influenza B virus (B/Malaysia/U2370/2013)','no rank'),(1640772,11520,'Influenza B virus (B/Malaysia/U2388/2013)','no rank'),(1640773,11520,'Influenza B virus (B/Malaysia/U2396/2013)','no rank'),(1640774,11520,'Influenza B virus (B/Malaysia/U2409/2013)','no rank'),(1640775,11520,'Influenza B virus (B/Malaysia/U2425/2013)','no rank'),(1640776,11520,'Influenza B virus (B/Malaysia/U2431/2013)','no rank'),(1640777,11520,'Influenza B virus (B/Malaysia/U2447/2013)','no rank'),(1640778,11520,'Influenza B virus (B/Malaysia/U2462/2013)','no rank'),(1640779,11520,'Influenza B virus (B/Malaysia/U2501/2013)','no rank'),(1640780,11520,'Influenza B virus (B/Malaysia/U252/2012)','no rank'),(1640781,11520,'Influenza B virus (B/Malaysia/U2527/2013)','no rank'),(1640782,11520,'Influenza B virus (B/Malaysia/U2542/2013)','no rank'),(1640783,11520,'Influenza B virus (B/Malaysia/U2547/2013)','no rank'),(1640784,11520,'Influenza B virus (B/Malaysia/U255/2012)','no rank'),(1640785,11520,'Influenza B virus (B/Malaysia/U2555/2013)','no rank'),(1640786,11520,'Influenza B virus (B/Malaysia/U260/2012)','no rank'),(1640787,11520,'Influenza B virus (B/Malaysia/U2782/2013)','no rank'),(1640788,11520,'Influenza B virus (B/Malaysia/U2807/2013)','no rank'),(1640789,11520,'Influenza B virus (B/Malaysia/U287/2012)','no rank'),(1640790,11520,'Influenza B virus (B/Malaysia/U3046/2013)','no rank'),(1640791,11520,'Influenza B virus (B/Malaysia/U316/2012)','no rank'),(1640792,11520,'Influenza B virus (B/Malaysia/U3224/2013)','no rank'),(1640793,11520,'Influenza B virus (B/Malaysia/U3225/2013)','no rank'),(1640794,11520,'Influenza B virus (B/Malaysia/U3226/2013)','no rank'),(1640795,11520,'Influenza B virus (B/Malaysia/U3244/2013)','no rank'),(1640796,11520,'Influenza B virus (B/Malaysia/U3261/2013)','no rank'),(1640797,11520,'Influenza B virus (B/Malaysia/U3277/2013)','no rank'),(1640798,11520,'Influenza B virus (B/Malaysia/U3288/2013)','no rank'),(1640799,11520,'Influenza B virus (B/Malaysia/U33/2012)','no rank'),(1640800,11520,'Influenza B virus (B/Malaysia/U3328/2014)','no rank'),(1640801,11520,'Influenza B virus (B/Malaysia/U3331/2014)','no rank'),(1640802,11520,'Influenza B virus (B/Malaysia/U3340/2014)','no rank'),(1640803,11520,'Influenza B virus (B/Malaysia/U3349/2014)','no rank'),(1640804,11520,'Influenza B virus (B/Malaysia/U3404/2014)','no rank'),(1640805,11520,'Influenza B virus (B/Malaysia/U3411/2014)','no rank'),(1640806,11520,'Influenza B virus (B/Malaysia/U3419/2014)','no rank'),(1640807,11520,'Influenza B virus (B/Malaysia/U3435/2014)','no rank'),(1640808,11520,'Influenza B virus (B/Malaysia/U346/2012)','no rank'),(1640809,11520,'Influenza B virus (B/Malaysia/U3488/2014)','no rank'),(1640810,11520,'Influenza B virus (B/Malaysia/U3490/2014)','no rank'),(1640811,11520,'Influenza B virus (B/Malaysia/U3497/2014)','no rank'),(1640812,11520,'Influenza B virus (B/Malaysia/U3503/2014)','no rank'),(1640813,11520,'Influenza B virus (B/Malaysia/U3510/2014)','no rank'),(1640814,11520,'Influenza B virus (B/Malaysia/U3519/2014)','no rank'),(1640815,11520,'Influenza B virus (B/Malaysia/U352/2012)','no rank'),(1640816,11520,'Influenza B virus (B/Malaysia/U3523/2014)','no rank'),(1640817,11520,'Influenza B virus (B/Malaysia/U3527/2014)','no rank'),(1640818,11520,'Influenza B virus (B/Malaysia/U355/2012)','no rank'),(1640819,11520,'Influenza B virus (B/Malaysia/U3561/2014)','no rank'),(1640820,11520,'Influenza B virus (B/Malaysia/U3587/2014)','no rank'),(1640821,11520,'Influenza B virus (B/Malaysia/U3601/2014)','no rank'),(1640822,11520,'Influenza B virus (B/Malaysia/U3626/2014)','no rank'),(1640823,11520,'Influenza B virus (B/Malaysia/U3630/2014)','no rank'),(1640824,11520,'Influenza B virus (B/Malaysia/U3636/2014)','no rank'),(1640825,11520,'Influenza B virus (B/Malaysia/U3655/2014)','no rank'),(1640826,11520,'Influenza B virus (B/Malaysia/U3656/2014)','no rank'),(1640827,11520,'Influenza B virus (B/Malaysia/U3663/2014)','no rank'),(1640828,11520,'Influenza B virus (B/Malaysia/U3679/2014)','no rank'),(1640829,11520,'Influenza B virus (B/Malaysia/U3685/2014)','no rank'),(1640830,11520,'Influenza B virus (B/Malaysia/U3734/2014)','no rank'),(1640831,11520,'Influenza B virus (B/Malaysia/U3794/2014)','no rank'),(1640832,11520,'Influenza B virus (B/Malaysia/U38/2012)','no rank'),(1640833,11520,'Influenza B virus (B/Malaysia/U3802/2014)','no rank'),(1640834,11520,'Influenza B virus (B/Malaysia/U3804/2014)','no rank'),(1640835,11520,'Influenza B virus (B/Malaysia/U3805/2014)','no rank'),(1640836,11520,'Influenza B virus (B/Malaysia/U3857/2014)','no rank'),(1640837,11520,'Influenza B virus (B/Malaysia/U3867/2014)','no rank'),(1640838,11520,'Influenza B virus (B/Malaysia/U3876/2014)','no rank'),(1640839,11520,'Influenza B virus (B/Malaysia/U3895/2014)','no rank'),(1640840,11520,'Influenza B virus (B/Malaysia/U3901/2014)','no rank'),(1640841,11520,'Influenza B virus (B/Malaysia/U406/2012)','no rank'),(1640842,11520,'Influenza B virus (B/Malaysia/U428/2012)','no rank'),(1640843,11520,'Influenza B virus (B/Malaysia/U432/2012)','no rank'),(1640844,11520,'Influenza B virus (B/Malaysia/U439/2012)','no rank'),(1640845,11520,'Influenza B virus (B/Malaysia/U440/2012)','no rank'),(1640846,11520,'Influenza B virus (B/Malaysia/U465/2012)','no rank'),(1640847,11520,'Influenza B virus (B/Malaysia/U488/2012)','no rank'),(1640848,11520,'Influenza B virus (B/Malaysia/U498/2012)','no rank'),(1640849,11520,'Influenza B virus (B/Malaysia/U579/2012)','no rank'),(1640850,11520,'Influenza B virus (B/Malaysia/U69/2012)','no rank'),(1640851,11520,'Influenza B virus (B/Malaysia/U699/2012)','no rank'),(1640852,11520,'Influenza B virus (B/Malaysia/U819/2012)','no rank'),(1640853,11520,'Influenza B virus (B/Malaysia/U82/2012)','no rank'),(1640854,11520,'Influenza B virus (B/Malaysia/U83/2012)','no rank'),(1640855,11520,'Influenza B virus (B/Malaysia/U837/2012)','no rank'),(1640856,11520,'Influenza B virus (B/Malaysia/U85/2012)','no rank'),(1640857,11520,'Influenza B virus (B/Malaysia/U917/2012)','no rank'),(1640858,11520,'Influenza B virus (B/Malaysia/U951/2012)','no rank'),(1640859,11520,'Influenza B virus (B/Malaysia/U960/2012)','no rank'),(1640860,11520,'Influenza B virus (B/Malaysia/U963/2012)','no rank'),(1640861,174468,'Brachyglottis hybrid cultivar','species'),(1640862,42360,'Daldinia sp. P4.2','species'),(1640864,1045362,'Aguarunichthys torosus','species'),(1640865,1759365,'Parviterribacter kavangonensis','species'),(1640866,1759365,'Parviterribacter multiflagellatus','species'),(1640867,40954,'Aethusa cynapium subsp. cynapium','subspecies'),(1640868,267623,'Arisarum proboscideum','species'),(1640870,183558,'Cephalaria gigantea','species'),(1640872,112253,'Escallonia rubra var. macrantha','varietas'),(1640874,102745,'Hieracium sinoaestivum','species'),(1640876,46120,'Petrorhagia sp. JAJ-2015','species'),(1640877,23232,'Waldsteinia ternata','species'),(1640878,1379452,'Ochlerotatus pertinax','species'),(1640880,109754,'Unclassified Scutigerellidae','no rank'),(1640881,1640880,'Scutigerellidae sp. FRL-2015','species'),(1640882,196894,'Mycobacterium phage PDRPv','species'),(1640883,196894,'Mycobacterium phage PDRPxv','species'),(1640884,31989,'Rhodobaculum','genus'),(1640885,196896,'Enterococcus phage EFLK1','species'),(1640888,102796,'Influenza A virus (A/chicken/XinjiangBaicheng/1/2014(H9N2))','no rank'),(1640889,4701,'Scilla forbesii','species'),(1640890,1334640,'Ameloblastella sp. IBC-2015','species'),(1640891,1334640,'Ameloblastella sp. 16 IBC-2015','species'),(1640892,1334640,'Ameloblastella sp. 23 IBC-2015','species'),(1640893,1334640,'Ameloblastella sp. 8 IBC-2015','species'),(1640894,1334644,'Aphanoblastella sp. 3 IBC-2015','species'),(1640895,1334647,'Chauhanellus sp. IBC-2015','species'),(1640896,1334648,'Cosmetocleithrum sp. 8 IBC-2015','species'),(1640897,1334649,'Demidospermus sp. 11 IBC-2015','species'),(1640898,1334649,'Demidospermus sp. 23 IBC-2015','species'),(1640899,1334661,'Schilbetrema sp. IBC-2015','species'),(1640900,126290,'Thaparocleidus sp. IBC-2015','species'),(1640901,1334640,'Ameloblastella chavarriai','species'),(1640902,1334647,'Chauhanellus boegeri','species'),(1640903,1334649,'Demidospermus mortenthaleri','species'),(1640904,1334666,'Unibarra paranoplatensis','species'),(1640905,1334803,'Vancleaveus janauacaensis','species'),(1640906,1334644,'Aphanoblastella aurorae','species'),(1640907,360731,'Candidatus Jettenia moscovienalis','species'),(1640909,651772,'Ancyrocephalinae gen. sp. 10 IBC-2015','species'),(1640910,651772,'Ancyrocephalinae gen. sp. 12 IBC-2015','species'),(1640911,651772,'Ancyrocephalinae gen. sp. 13 IBC-2015','species'),(1640912,651772,'Ancyrocephalinae gen. sp. 18 IBC-2015','species'),(1640913,651772,'Ancyrocephalinae gen. sp. 23 IBC-2015','species'),(1640914,651772,'Ancyrocephalinae gen. sp. 26 IBC-2015','species'),(1640915,651772,'Ancyrocephalinae gen. sp. 4 IBC-2015','species'),(1640916,651772,'Ancyrocephalinae gen. sp. 9 IBC-2015','species'),(1640917,33882,'Microbacterium sp. Y51','species'),(1640918,114727,'Influenza A virus (A/swine/Illinois/A01489453/2015(H1N1))','no rank'),(1640919,114728,'Influenza A virus (A/swine/Illinois/A01489871/2014(H1N2))','no rank'),(1640920,114728,'Influenza A virus (A/swine/Illinois/A01489872/2014(H1N2))','no rank'),(1640921,119210,'Influenza A virus (A/swine/Illinois/A01489873/2014(H3N2))','no rank'),(1640922,119210,'Influenza A virus (A/swine/Illinois/A01489874/2014(H3N2))','no rank'),(1640923,114727,'Influenza A virus (A/swine/Illinois/A01489876/2015(H1N1))','no rank'),(1640924,114727,'Influenza A virus (A/swine/Illinois/A01489879/2015(H1N1))','no rank'),(1640925,114727,'Influenza A virus (A/swine/Illinois/A01489880/2015(H1N1))','no rank'),(1640926,114727,'Influenza A virus (A/swine/Illinois/A01489881/2015(H1N1))','no rank'),(1640927,119210,'Influenza A virus (A/swine/Illinois/A01489882/2015(H3N2))','no rank'),(1640928,114727,'Influenza A virus (A/swine/Iowa/A01489877/2015(H1N1))','no rank'),(1640929,114727,'Influenza A virus (A/swine/Nebraska/A01489614/2015(H1N1))','no rank'),(1640930,119210,'Influenza A virus (A/swine/Nebraska/A01489819/2015(H3N2))','no rank'),(1640931,119210,'Influenza A virus (A/swine/Nebraska/A01489870/2014(H3N2))','no rank'),(1640932,3558,'Chenopodium formosanum','species'),(1640933,3558,'Chenopodium pedunculare','species'),(1640934,3558,'Chenopodium striatiforme','species'),(1640935,384619,'Influenza A virus (A/swine/Missouri/01090/2006(mixed))','no rank'),(1640936,170894,'Cephenemyia jellisoni','species'),(1640937,179456,'Cylindromyia binotata','species'),(1640938,1572553,'Euthera tentatrix','species'),(1640939,569045,'Gymnosoma fuliginosum','species'),(1640940,569065,'Panzeria ampelus','species'),(1640941,1562794,'Phasia aurulans','species'),(1640942,695908,'Ptilodexia conjuncta','species'),(1640943,179516,'Siphona plusiae','species'),(1640944,179521,'Trichopoda pennipes','species'),(1640945,179523,'Winthemia sinuata','species'),(1640946,1266537,'Macronychia sp. JDB-2015','species'),(1640947,460529,'Mesembrinella sp. JDB-2015','species'),(1640948,695927,'Uramya sp. JDB-2015','species'),(1640949,43912,'Melanomya','genus'),(1640950,1640949,'Melanomya abdominalis','species'),(1640951,695938,'Campylocheta','genus'),(1640952,1640951,'Campylocheta semiothisae','species'),(1640953,1640963,'Catharosia','genus'),(1640954,1640953,'Catharosia nebulosa','species'),(1640955,1640965,'Epigrimyia','genus'),(1640956,1640955,'Epigrimyia illinoensis','species'),(1640957,1640966,'Strongygaster','genus'),(1640958,1640957,'Strongygaster triangulifera','species'),(1640959,695936,'Thelaira','genus'),(1640960,1640959,'Thelaira americana','species'),(1640961,163724,'Calobota','genus'),(1640963,54286,'Catharosiini','tribe'),(1640964,54287,'Eutherini','tribe'),(1640965,54287,'Epigrimyiini','tribe'),(1640966,54288,'Strongygastrini','tribe'),(1640967,216810,'Chaenostoma','genus'),(1640968,1640967,'Chaenostoma hispidum','species'),(1640969,196895,'Pseudomonas phage DL54','species'),(1640970,196896,'Pseudomonas phage DL60','species'),(1640971,102808,'Dicerothamnus','genus'),(1640972,196895,'Pseudomonas phage DL62','species'),(1640973,196895,'Pseudomonas phage DL64','species'),(1640974,196896,'Pseudomonas phage DL68','species'),(1640975,538398,'Pseudomonas phage DL52','no rank'),(1640976,143461,'Phrynobatrachus ogoensis','species'),(1640977,12333,'Fusobacterium phage Funu1','species'),(1640978,12333,'Fusobacterium phage Funu2','species'),(1640980,74385,'Gracilibacillus sp. CXB14','species'),(1640981,1663,'Arthrobacter sp. SHZ1.1','species'),(1640982,1663,'Arthrobacter sp. SHZ1.2','species'),(1640983,1663,'Arthrobacter sp. SHZ1.3','species'),(1640984,59732,'Chryseobacterium sp. SHZ1.1','species'),(1640985,29580,'Janthinobacterium sp. SHZ1.1','species'),(1640986,44249,'Paenibacillus sp. SHZ1.1','species'),(1640987,286,'Pseudomonas sp. SHZ1.2','species'),(1640988,286,'Pseudomonas sp. SHZ1.4','species'),(1640989,370636,'Cardicola sp. ASH-2015','species'),(1640990,134345,'Citrobacter sp. enrichment culture','species'),(1640992,88215,'Janthinobacterium sp. enrichment culture','species'),(1640993,239173,'Serratia sp. enrichment culture','species'),(1640994,197503,'Aeromonadaceae bacterium enrichment culture','species'),(1640995,224208,'Bacilli bacterium enrichment culture','species'),(1640996,197515,'Bacillaceae bacterium enrichment culture','species'),(1640997,128082,'Comamonadaceae bacterium enrichment culture','species'),(1640998,47938,'Enterobacteriaceae bacterium enrichment culture','species'),(1640999,220134,'Pseudomonadaceae bacterium enrichment culture','species'),(1641000,710235,'Nylanderia sp. AUST001','species'),(1641001,710235,'Nylanderia sp. BOR001','species'),(1641002,710235,'Nylanderia sp. NYLA002','species'),(1641003,710235,'Nylanderia sp. NYLA003','species'),(1641004,710235,'Nylanderia sp. NYLA004','species'),(1641005,710235,'Nylanderia sp. NYLA005','species'),(1641006,710235,'Nylanderia sp. NYLA009','species'),(1641007,710235,'Nylanderia sp. NYLA012','species'),(1641008,710235,'Nylanderia sp. PALA001','species'),(1641009,710235,'Nylanderia sp. PALA002','species'),(1641010,710235,'Nylanderia sp. PHIL001','species'),(1641011,710235,'Nylanderia sp. PHIL002','species'),(1641012,710235,'Nylanderia sp. TIMO001','species'),(1641013,710235,'Nylanderia sp. VANU001','species'),(1641014,710236,'Paraparatrechina sp. PARA001','species'),(1641015,710236,'Paraparatrechina sp. PARA002','species'),(1641016,710236,'Paraparatrechina sp. PARA003','species'),(1641017,710236,'Paraparatrechina sp. PARA004','species'),(1641018,710236,'Paraparatrechina sp. PARA006','species'),(1641019,710236,'Paraparatrechina sp. PARA010','species'),(1641020,710236,'Paraparatrechina sp. PARA011','species'),(1641021,710236,'Paraparatrechina sp. PARA012','species'),(1641022,710236,'Paraparatrechina sp. PARA013','species'),(1641023,710236,'Paraparatrechina sp. PARA014','species'),(1641024,710236,'Paraparatrechina sp. PARA015','species'),(1641025,710236,'Paraparatrechina sp. PARA016','species'),(1641026,710236,'Paraparatrechina sp. PARA018','species'),(1641027,710236,'Paraparatrechina sp. PARA019','species'),(1641028,710236,'Paraparatrechina sp. PARA020','species'),(1641029,710236,'Paraparatrechina sp. PARA021','species'),(1641030,710236,'Paraparatrechina sp. VANU002','species'),(1641031,262039,'Pseudolasius sp. PSEU002','species'),(1641032,262039,'Pseudolasius sp. PSEU003','species'),(1641033,710235,'Nylanderia glabrior','species'),(1641034,5052,'Aspergillus neoindicus','species'),(1641035,232379,'Magnoliophyta sp. CC.621.36','species'),(1641036,4382,'Lobelia sp. TEM.704.10','species'),(1641037,378772,'Acmadenia latifolia','species'),(1641038,378772,'Acmadenia nivenii','species'),(1641039,76948,'Adenandra fragrans','species'),(1641040,91062,'Adromischus triflorus','species'),(1641041,378919,'Agathosma bisulca','species'),(1641042,378919,'Agathosma imbricata','species'),(1641043,378919,'Agathosma pubigera','species'),(1641044,140895,'Amphithalea cymbifolia','species'),(1641045,43443,'Anthospermum galioides','species'),(1641046,43443,'Anthospermum spathulatum','species'),(1641047,188815,'Antimima dasyphylla','species'),(1641049,70004,'Aspalathus decora','species'),(1641050,4685,'Asparagus compactus','species'),(1641051,99033,'Athanasia flexuosa','species'),(1641052,99033,'Athanasia microphylla','species'),(1641053,58945,'Bobartia indica','species'),(1641054,58945,'Bobartia rufa','species'),(1641057,136714,'Cannomois taylorii','species'),(1641058,120372,'Carpacoce heteromorpha','species'),(1641059,43068,'Centella difformis','species'),(1641060,43068,'Centella restioides','species'),(1641061,43068,'Centella villosa','species'),(1641062,43068,'Centella virgata','species'),(1641063,191238,'Chrysocoma coma-aurea','species'),(1641064,289666,'Clutia alaternoides','species'),(1641065,289666,'Clutia laxa','species'),(1641066,289666,'Clutia polifolia','species'),(1641067,289666,'Clutia polygonoides','species'),(1641068,289666,'Clutia rubicaulis','species'),(1641069,215952,'Conophytum minusculum','species'),(1641070,3782,'Crassula capensis','species'),(1641071,3782,'Crassula dejecta','species'),(1641072,3782,'Crassula nudicaulis','species'),(1641073,1640971,'Dicerothamnus adpressus','species'),(1641074,378921,'Diosma acmaeophylla','species'),(1641075,188825,'Erepsia aspera','species'),(1641076,13509,'Erica infundibuliformis','species'),(1641077,13509,'Erica monadelpha','species'),(1641078,13509,'Erica triceps','species'),(1641079,85201,'Euclea acutifolia','species'),(1641080,85201,'Euclea lancea','species'),(1641081,85201,'Euclea polyandra','species'),(1641082,109562,'Euryops pinnatipartitus','species'),(1641083,142743,'Gnidia oppositifolia','species'),(1641084,59430,'Helichrysum pandurifolium','species'),(1641085,59430,'Helichrysum scabrum','species'),(1641143,102808,'Seriphium','genus'),(1641144,1641143,'Seriphium cinereum','species'),(1641145,102811,'Nephrotheca','genus'),(1641146,1641145,'Nephrotheca ilicifolia','species'),(1641147,33196,'Botrytis prunorum','species'),(1641148,63203,'Atrotorquata spartii','species'),(1641149,682063,'Kalmusia italica','species'),(1641151,1762953,'Lophiopoacea paramacrostoma','species'),(1641153,45148,'Lophiostoma sp. MFLUCC 13-0351','species'),(1641156,278090,'Teichospora thailandica','species'),(1641157,207257,'Adoretus sp. AM-2015','species'),(1641158,1762950,'Angustimassarina acerina','species'),(1641159,1762950,'Angustimassarina populi','species'),(1641160,1762950,'Angustimassarina quercicola','species'),(1641162,1762951,'Lignosphaeria fusispora','species'),(1641163,1762951,'Lignosphaeria thailandica','species'),(1641164,1745377,'Pseudodidymosphaeria spartii','species'),(1641165,1209493,'Halomicronema hongdechloris C2206','no rank'),(1641179,1276255,'Repipta taurus','species'),(1641182,236311,'Stenomacra marginella','species'),(1641207,82428,'Hermannia angularis','species'),(1641208,99061,'Hippia simplicior','species'),(1641209,136728,'Hypodiscus alboaristatus','species'),(1641210,136728,'Hypodiscus laevigatus','species'),(1641211,136728,'Hypodiscus neesii','species'),(1641212,4147,'Jasminum glaucum','species'),(1641213,142687,'Lachnaea striata','species'),(1641214,188832,'Lampranthus falcatus','species'),(1641215,4382,'Lobelia capillifolia','species'),(1641216,4382,'Lobelia neglecta','species'),(1641217,21635,'Lobostemon glaucophyllus','species'),(1641218,21635,'Lobostemon trichotomus','species'),(1641219,378808,'Macrostylis tenuis','species'),(1641220,378884,'Mairia petiolata','species'),(1641221,112352,'Elytropappus gnaphaloides','species'),(1641222,112397,'Stoebe intricata','species'),(1641223,112352,'Elytropappus scaber','species'),(1641224,41617,'Osteospermum rigidum','species'),(1641225,41617,'Osteospermum rotundifolium','species'),(1641226,109566,'Othonna quinquedentata','species'),(1641227,65601,'Restio gaudichaudianus','species'),(1641228,169201,'Ruschia aspera','species'),(1641229,169201,'Ruschia dichroa','species'),(1641230,298676,'Searsia dissecta','species'),(1641231,298676,'Searsia rimosa','species'),(1641232,298676,'Searsia rosmarinifolia','species'),(1641233,298676,'Searsia scytophylla','species'),(1641234,298676,'Searsia tomentosa','species'),(1641235,39254,'Selago pustulosa','species'),(1641236,18794,'Senecio aizoides','species'),(1641237,18794,'Senecio crenatus','species'),(1641238,18794,'Senecio halimifolius','species'),(1641239,112397,'Stoebe saxatilis','species'),(1641240,112397,'Stoebe spiralis','species'),(1641241,206286,'Serruria aitonii','species'),(1641242,206286,'Serruria elongata','species'),(1641243,206294,'Spatalla parilis','species'),(1641244,112397,'Stoebe microphylla','species'),(1641245,142714,'Struthiola eckloniana','species'),(1641246,142714,'Struthiola garciana','species'),(1641247,112399,'Syncarpha paniculata','species'),(1641248,160381,'Teedia pubescens','species'),(1641249,152756,'Tritoniopsis antholyza','species'),(1641250,41656,'Ursinia sericea','species'),(1641251,239476,'Wahlenbergia macrostachys','species'),(1641252,58980,'Watsonia fourcadei','species'),(1641253,58980,'Watsonia vanderspuyiae','species'),(1641254,136755,'Willdenowia bolusii','species'),(1641255,136755,'Willdenowia sulcata','species'),(1641256,136755,'Willdenowia teres','species'),(1641257,47104,'Calophaca sinica','species'),(1641258,20483,'Caragana altaica','species'),(1641260,20483,'Caragana crassispina','species'),(1641261,20483,'Caragana kansuensis','species'),(1641262,20483,'Caragana leveillei','species'),(1641263,20483,'Caragana pumila','species'),(1641264,20483,'Caragana qingheensis','species'),(1641265,46586,'Chesneya spinosa','species'),(1641266,47648,'Colutea nepalensis','species'),(1641267,553689,'Corethrodendron fruticosum','species'),(1641268,1641267,'Corethrodendron fruticosum var. mongolicum','varietas'),(1641269,553689,'Corethrodendron krassnowii','species'),(1641270,553689,'Corethrodendron lignosum','species'),(1641271,1641270,'Corethrodendron lignosum var. laeve','varietas'),(1641272,47034,'Hedysarum aculeatum','species'),(1641273,47034,'Hedysarum algidum','species'),(1641274,669703,'Hedysarum hedysaroides subsp. arcticum','subspecies'),(1641275,47034,'Hedysarum astragaloides','species'),(1641276,47034,'Hedysarum atropatanum','species'),(1641277,47034,'Hedysarum brachypterum','species'),(1641278,47034,'Hedysarum callithrix','species'),(1641279,47034,'Hedysarum campylocarpon','species'),(1641280,47034,'Hedysarum chinense','species'),(1641281,47034,'Hedysarum citrinum','species'),(1641282,47034,'Hedysarum criniferum','species'),(1641283,47034,'Hedysarum dentatoalatum','species'),(1641284,47034,'Hedysarum falconeri','species'),(1641285,47034,'Hedysarum halophilum','species'),(1641286,47034,'Hedysarum inundatum','species'),(1641287,47034,'Hedysarum jinchuanense','species'),(1641288,47034,'Hedysarum krylovii','species'),(1641289,47034,'Hedysarum longigynophorum','species'),(1641290,47034,'Hedysarum macranthum','species'),(1641291,47034,'Hedysarum neglectum','species'),(1641292,47034,'Hedysarum occidentale','species'),(1641293,47034,'Hedysarum pabulare','species'),(1641294,47034,'Hedysarum petrovii','species'),(1641295,47034,'Hedysarum semenovii','species'),(1641296,47034,'Hedysarum singarense','species'),(1641297,47034,'Hedysarum songaricum','species'),(1641298,47034,'Hedysarum taipeicum','species'),(1641299,47034,'Hedysarum tanguticum','species'),(1641300,47034,'Hedysarum ussuriense','species'),(1641301,47034,'Hedysarum varium','species'),(1641302,47034,'Hedysarum xizangense','species'),(1641303,3881,'Onobrychis grandis','species'),(1641304,3881,'Onobrychis lanata','species'),(1641305,3881,'Onobrychis ornata','species'),(1641306,3881,'Onobrychis reuteri','species'),(1641307,3881,'Onobrychis saravschanica','species'),(1641308,20802,'Oxytropis microphylla','species'),(1641309,451731,'Taverniera diffusa','species'),(1641310,483870,'Tibetia yadongensis','species'),(1641312,1591003,'Hebius sp. KUZ:R67949','species'),(1641313,1591003,'Hebius sp. KUZ:R67983','species'),(1641314,1249503,'Influenza A virus (A/dark fruit-eating bat/Bolivia/PBV780-781/2011(H18N11))','no rank'),(1641315,102801,'Influenza A virus (A/redhead/Ohio/13OS0367/2013(H10N7))','no rank'),(1641316,215855,'Influenza A virus (A/redhead/Ohio/13OS0373/2013(H3N6))','no rank'),(1641317,102800,'Influenza A virus (A/redhead/Ohio/13OS0376/2013(H4N6))','no rank'),(1641318,384619,'Influenza A virus (A/redhead/Ohio/13OS0377/2013(mixed))','no rank'),(1641319,102801,'Influenza A virus (A/redhead/Ohio/13OS0391/2013(H10N7))','no rank'),(1641320,215855,'Influenza A virus (A/redhead/Ohio/13OS0399/2013(H3N6))','no rank'),(1641321,119215,'Influenza A virus (A/redhead/Ohio/13OS0406/2013(H7N3))','no rank'),(1641322,119211,'Influenza A virus (A/redhead/Ohio/13OS363/2013(H3N8))','no rank'),(1641323,102793,'Influenza A virus (A/chicken/Bali/M26/2009(H5N1))','no rank'),(1641324,102793,'Influenza A virus (A/chicken/Banten/M15/2009(H5N1))','no rank'),(1641325,102793,'Influenza A virus (A/chicken/Central Java/M18/2009(H5N1))','no rank'),(1641326,102793,'Influenza A virus (A/chicken/Central Java/M22/2009(H5N1))','no rank'),(1641327,102793,'Influenza A virus (A/chicken/Central Java/M31/2010(H5N1))','no rank'),(1641328,102793,'Influenza A virus (A/chicken/Central Sulawesi/M32/2010(H5N1))','no rank'),(1641329,102793,'Influenza A virus (A/chicken/East Java/M08/2008(H5N1))','no rank'),(1641330,102793,'Influenza A virus (A/chicken/East Java/M09/2008(H5N1))','no rank'),(1641331,102793,'Influenza A virus (A/chicken/East Java/M11/2008(H5N1))','no rank'),(1641332,102793,'Influenza A virus (A/chicken/East Java/M12/2009(H5N1))','no rank'),(1641333,102793,'Influenza A virus (A/chicken/East Java/M14/2009(H5N1))','no rank'),(1641334,102793,'Influenza A virus (A/chicken/East Java/M19/2009(H5N1))','no rank'),(1641335,102793,'Influenza A virus (A/chicken/East Java/M23/2009(H5N1))','no rank'),(1641336,102793,'Influenza A virus (A/chicken/North Sumatra/M10/2008(H5N1))','no rank'),(1641337,102793,'Influenza A virus (A/chicken/North Sumatra/M27/2009(H5N1))','no rank'),(1641338,102793,'Influenza A virus (A/chicken/South Kalimantan/M28/2010(H5N1))','no rank'),(1641339,102793,'Influenza A virus (A/chicken/South Kalimantan/M29/2010(H5N1))','no rank'),(1641340,102793,'Influenza A virus (A/chicken/South Sulawesi/M21/2009(H5N1))','no rank'),(1641341,102793,'Influenza A virus (A/chicken/South Sumatra/M33/2010(H5N1))','no rank'),(1641342,102793,'Influenza A virus (A/chicken/West Java/2003(H5N1))','no rank'),(1641343,102793,'Influenza A virus (A/chicken/West Java/M03/2007(H5N1))','no rank'),(1641344,102793,'Influenza A virus (A/chicken/West Java/M04/2008(H5N1))','no rank'),(1641345,102793,'Influenza A virus (A/chicken/West Java/M05/2008(H5N1))','no rank'),(1641346,102793,'Influenza A virus (A/chicken/West Java/M06/2008(H5N1))','no rank'),(1641347,102793,'Influenza A virus (A/chicken/West Java/M07/2008(H5N1))','no rank'),(1641348,102793,'Influenza A virus (A/chicken/West Java/M13/2009(H5N1))','no rank'),(1641349,102793,'Influenza A virus (A/chicken/West Java/M16/2009(H5N1))','no rank'),(1641350,102793,'Influenza A virus (A/chicken/West Java/M24/2009(H5N1))','no rank'),(1641351,102793,'Influenza A virus (A/chicken/West Java/M25/2009(H5N1))','no rank'),(1641352,102793,'Influenza A virus (A/chicken/West Java/M30/2010(H5N1))','no rank'),(1641353,102793,'Influenza A virus (A/chicken/West Java/M34/2010(H5N1))','no rank'),(1641354,102793,'Influenza A virus (A/chicken/West Java/M35/2010(H5N1))','no rank'),(1641355,1279,'Staphylococcus sp. BW01','species'),(1641356,1279,'Staphylococcus sp. BW02','species'),(1641357,379,'Rhizobium sp. G24','species'),(1641358,547,'Enterobacter sp. pp06','species'),(1641359,53335,'Pantoea sp. pp04','species'),(1641360,1883,'Streptomyces sp. NF1-4','species'),(1641361,1883,'Streptomyces sp. SX10-4','species'),(1641362,570,'Klebsiella steroids','species'),(1641363,1386,'Bacillus sp. NCIM 5458','species'),(1641364,1386,'Bacillus sp. NCIM 5459','species'),(1641365,547,'Enterobacter sp. AUSMSAA16','species'),(1641366,570,'Klebsiella sp. AUSMSAA15','species'),(1641367,570,'Klebsiella sp. AUSMSAA17','species'),(1641368,570,'Klebsiella sp. AUSMSAA18','species'),(1641369,657,'Photobacterium sp. AUSMSAA20','species'),(1641370,583,'Proteus sp. AUSMSAA19','species'),(1641371,675636,'Alatina philippina','species'),(1641372,215021,'Camaenidae gen. N. sp. C FC-2015','species'),(1641373,3633,'Gossypium ekmanianum','species'),(1641374,286,'Pseudomonas sp. 63_8','species'),(1641375,1562,'Desulfotomaculum sp. 46_80','species'),(1641376,1081798,'Anaerolineae bacterium 49_20','species'),(1641377,294702,'Proteiniphilum sp. 51_7','species'),(1641381,2263,'Thermococcus sp. 40_45','species'),(1641382,71151,'Methanocalculus sp. 52_23','species'),(1641383,2160,'Methanobacterium sp. 42_16','species'),(1641384,1151719,'Synergistales bacterium 57_84','species'),(1641385,1151719,'Synergistales bacterium 54_9','species'),(1641386,1046984,'Parcubacteria bacterium 34_609','species'),(1641387,1046984,'Parcubacteria bacterium 32_520','species'),(1641388,74243,'candidate division WS6 bacterium 36_33','species'),(1641389,74243,'candidate division WS6 bacterium 34_10','species'),(1641390,1046980,'Microgenomates bacterium 39_7','species'),(1641391,1046980,'Microgenomates bacterium 39_6','species'),(1641392,1047049,'Atribacteria bacterium 34_868','species'),(1641393,39779,'Clostridiales bacterium 38_11','species'),(1641394,38064,'Methanomicrobiales archaeon 53_19','species'),(1641395,74967,'Thermoplasmatales archaeon 49_6','species'),(1641396,379,'Rhizobium sp. Rh Mal','species'),(1641397,379,'Rhizobium sp. Rh SKM','species'),(1641398,379,'Rhizobium sp. Rh RGJ','species'),(1641399,379,'Rhizobium sp. Rh CBR','species'),(1641400,1434046,'Sphingorhabdus sp. CECT 4358','species'),(1641401,57495,'Dermacoccus sp. PE3','species'),(1641402,1847,'Pseudonocardia sp. HH130629-09','species'),(1641403,29278,'Baculovirus expression/transfer vector pFB-6HZB','species'),(1641404,491955,'Saxicola caprata nilgiriensis','subspecies'),(1641406,60594,'Gyrodinium heterogrammum','species'),(1641407,60594,'Gyrodinium corallinum','species'),(1641408,85816,'Anachauliodes','genus'),(1641410,1641408,'Anachauliodes laboissierei','species'),(1641411,60594,'Gyrodinium viridescens','species'),(1641412,1003173,'Torodinium','genus'),(1641413,1641412,'Torodinium robustum','species'),(1641414,1641412,'Torodinium teredo','species'),(1641415,85816,'Ctenochauliodes','genus'),(1641416,1641415,'Ctenochauliodes meridionalis','species'),(1641417,1641415,'Ctenochauliodes nigrovenosus','species'),(1641418,1641415,'Ctenochauliodes punctulatus','species'),(1641419,1641415,'Ctenochauliodes yangi','species'),(1641420,5340,'Agaricus sp. LAP-2015','species'),(1641421,2955,'Gymnodinium agaricoides','species'),(1641422,34451,'Cortinarius sp. 1023 JG-2015','species'),(1641423,34451,'Cortinarius sp. 10378 JG-2015','species'),(1641424,34451,'Cortinarius sp. 10420 JG-2015','species'),(1641425,34451,'Cortinarius sp. 10556 JG-2015','species'),(1641426,34451,'Cortinarius sp. 10559 JG-2015','species'),(1641427,34451,'Cortinarius sp. 10720 JG-2015','species'),(1641428,34451,'Cortinarius sp. 1074 JG-2015','species'),(1641429,34451,'Cortinarius sp. 10798 JG-2015','species'),(1641430,34451,'Cortinarius sp. 10831 JG-2015','species'),(1641431,34451,'Cortinarius sp. 11462 JG-2015','species'),(1641432,34451,'Cortinarius sp. 11469 JG-2015','species'),(1641433,34451,'Cortinarius sp. 116 JG-2015','species'),(1641434,34451,'Cortinarius sp. 11785 JG-2015','species'),(1641435,34451,'Cortinarius sp. 11821 JG-2015','species'),(1641436,34451,'Cortinarius sp. 11980 JG-2015','species'),(1641437,34451,'Cortinarius sp. 12030 JG-2015','species'),(1641438,34451,'Cortinarius sp. 12260 JG-2015','species'),(1641439,34451,'Cortinarius sp. 12349 JG-2015','species'),(1641440,34451,'Cortinarius sp. 12377 JG-2015','species'),(1641441,34451,'Cortinarius sp. 12419 JG-2015','species'),(1641442,34451,'Cortinarius sp. 12440 JG-2015','species'),(1641443,34451,'Cortinarius sp. 12584 JG-2015','species'),(1641444,34451,'Cortinarius sp. 12746 JG-2015','species'),(1641445,34451,'Cortinarius sp. 12791 JG-2015','species'),(1641446,34451,'Cortinarius sp. 12976 JG-2015','species'),(1641447,34451,'Cortinarius sp. 13013 JG-2015','species'),(1641448,34451,'Cortinarius sp. 13067 JG-2015','species'),(1641449,34451,'Cortinarius sp. 13297 JG-2015','species'),(1641450,34451,'Cortinarius sp. 133 JG-2015','species'),(1641451,34451,'Cortinarius sp. 13359 JG-2015','species'),(1641452,34451,'Cortinarius sp. 13501 JG-2015','species'),(1641453,34451,'Cortinarius sp. 14041 JG-2015','species'),(1641454,34451,'Cortinarius sp. 1410 JG-2015','species'),(1641455,34451,'Cortinarius sp. 14254 JG-2015','species'),(1641456,34451,'Cortinarius sp. 14504 JG-2015','species'),(1641457,34451,'Cortinarius sp. 14512 JG-2015','species'),(1641458,34451,'Cortinarius sp. 14516 JG-2015','species'),(1641459,34451,'Cortinarius sp. 14517 JG-2015','species'),(1641460,34451,'Cortinarius sp. 14591 JG-2015','species'),(1641461,34451,'Cortinarius sp. 14593 JG-2015','species'),(1641462,34451,'Cortinarius sp. 14618 JG-2015','species'),(1641463,34451,'Cortinarius sp. 14845 JG-2015','species'),(1641464,34451,'Cortinarius sp. 14916 JG-2015','species'),(1641465,34451,'Cortinarius sp. 15011 JG-2015','species'),(1641466,34451,'Cortinarius sp. 15101 JG-2015','species'),(1641467,34451,'Cortinarius sp. 15128 JG-2015','species'),(1641468,34451,'Cortinarius sp. 15334 JG-2015','species'),(1641469,34451,'Cortinarius sp. 1594 JG-2015','species'),(1641470,34451,'Cortinarius sp. 1668 JG-2015','species'),(1641471,34451,'Cortinarius sp. 1813 JG-2015','species'),(1641472,34451,'Cortinarius sp. 1859 JG-2015','species'),(1641473,34451,'Cortinarius sp. 19253 JG-2015','species'),(1641474,34451,'Cortinarius sp. 197 JG-2015','species'),(1641475,34451,'Cortinarius sp. 2041 JG-2015','species'),(1641476,34451,'Cortinarius sp. 21065 JG-2015','species'),(1641477,34451,'Cortinarius sp. 2153 JG-2015','species'),(1641478,34451,'Cortinarius sp. 22118 JG-2015','species'),(1641479,34451,'Cortinarius sp. 23850 JG-2015','species'),(1641480,34451,'Cortinarius sp. 2542 JG-2015','species'),(1641481,34451,'Cortinarius sp. 2553 JG-2015','species'),(1641482,34451,'Cortinarius sp. 2564 JG-2015','species'),(1641483,34451,'Cortinarius sp. 26181 JG-2015','species'),(1641484,34451,'Cortinarius sp. 26194 JG-2015','species'),(1641485,34451,'Cortinarius sp. 2634 JG-2015','species'),(1641486,34451,'Cortinarius sp. 2674 JG-2015','species'),(1641487,34451,'Cortinarius sp. 26865 JG-2015','species'),(1641488,34451,'Cortinarius sp. 27038 JG-2015','species'),(1641489,34451,'Cortinarius sp. 27167 JG-2015','species'),(1641490,34451,'Cortinarius sp. 27315 JG-2015','species'),(1641491,34451,'Cortinarius sp. 3192 JG-2015','species'),(1641492,34451,'Cortinarius sp. 3195 JG-2015','species'),(1641493,34451,'Cortinarius sp. 3280 JG-2015','species'),(1641494,34451,'Cortinarius sp. 3490 JG-2015','species'),(1641495,34451,'Cortinarius sp. 3529 JG-2015','species'),(1641496,34451,'Cortinarius sp. 3600 JG-2015','species'),(1641497,34451,'Cortinarius sp. 3693 JG-2015','species'),(1641498,34451,'Cortinarius sp. 3898 JG-2015','species'),(1641499,34451,'Cortinarius sp. 3916 JG-2015','species'),(1641500,34451,'Cortinarius sp. 3972 JG-2015','species'),(1641501,34451,'Cortinarius sp. 4057 JG-2015','species'),(1641502,34451,'Cortinarius sp. 406 JG-2015','species'),(1641503,34451,'Cortinarius sp. 416 JG-2015','species'),(1641504,34451,'Cortinarius sp. 4229 JG-2015','species'),(1641505,34451,'Cortinarius sp. 4232 JG-2015','species'),(1641506,34451,'Cortinarius sp. 4234 JG-2015','species'),(1641507,34451,'Cortinarius sp. 4508 JG-2015','species'),(1641508,34451,'Cortinarius sp. 468 JG-2015','species'),(1641509,34451,'Cortinarius sp. 4725 JG-2015','species'),(1641510,34451,'Cortinarius sp. 4748 JG-2015','species'),(1641511,34451,'Cortinarius sp. 4810 JG-2015','species'),(1641512,34451,'Cortinarius sp. 4929 JG-2015','species'),(1641513,34451,'Cortinarius sp. 5013 JG-2015','species'),(1641514,34451,'Cortinarius sp. 504 JG-2015','species'),(1641515,34451,'Cortinarius sp. 5187 JG-2015','species'),(1641516,34451,'Cortinarius sp. 5366 JG-2015','species'),(1641517,34451,'Cortinarius sp. 580 JG-2015','species'),(1641518,34451,'Cortinarius sp. 5836 JG-2015','species'),(1641519,34451,'Cortinarius sp. 5948 JG-2015','species'),(1641520,34451,'Cortinarius sp. 5985 JG-2015','species'),(1641521,34451,'Cortinarius sp. 601 JG-2015','species'),(1641522,34451,'Cortinarius sp. 6025 JG-2015','species'),(1641523,34451,'Cortinarius sp. 6053 JG-2015','species'),(1641524,34451,'Cortinarius sp. 6126 JG-2015','species'),(1641525,34451,'Cortinarius sp. 6233 JG-2015','species'),(1641526,34451,'Cortinarius sp. 6434 JG-2015','species'),(1641527,34451,'Cortinarius sp. 6606 JG-2015','species'),(1641528,34451,'Cortinarius sp. 6677 JG-2015','species'),(1641529,34451,'Cortinarius sp. 7114 JG-2015','species'),(1641530,34451,'Cortinarius sp. 7233 JG-2015','species'),(1641531,34451,'Cortinarius sp. 727 JG-2015','species'),(1641532,34451,'Cortinarius sp. 752 JG-2015','species'),(1641533,34451,'Cortinarius sp. 7587 JG-2015','species'),(1641534,34451,'Cortinarius sp. 7849 JG-2015','species'),(1641535,34451,'Cortinarius sp. 7973 JG-2015','species'),(1641536,34451,'Cortinarius sp. 8218 JG-2015','species'),(1641537,34451,'Cortinarius sp. 857 JG-2015','species'),(1641538,34451,'Cortinarius sp. 8619 JG-2015','species'),(1641539,34451,'Cortinarius sp. 8827 JG-2015','species'),(1641540,34451,'Cortinarius sp. 8855 JG-2015','species'),(1641541,34451,'Cortinarius sp. 8882 JG-2015','species'),(1641542,34451,'Cortinarius sp. 9017 JG-2015','species'),(1641543,34451,'Cortinarius sp. 9222 JG-2015','species'),(1641544,34451,'Cortinarius sp. 9276 JG-2015','species'),(1641545,34451,'Cortinarius sp. 9521 JG-2015','species'),(1641546,34451,'Cortinarius sp. 9572 JG-2015','species'),(1641547,34451,'Cortinarius sp. 9813 JG-2015','species'),(1641548,34451,'Cortinarius sp. 9936 JG-2015','species'),(1641549,34451,'Cortinarius sp. 9940 JG-2015','species'),(1641550,4875,'Glomus sp. 10293 JG-2015','species'),(1641551,4875,'Glomus sp. 12112 JG-2015','species'),(1641552,4875,'Glomus sp. 12813 JG-2015','species'),(1641553,4875,'Glomus sp. 13007 JG-2015','species'),(1641554,4875,'Glomus sp. 13666 JG-2015','species'),(1641555,4875,'Glomus sp. 14114 JG-2015','species'),(1641556,4875,'Glomus sp. 1606 JG-2015','species'),(1641557,4875,'Glomus sp. 20507 JG-2015','species'),(1641558,4875,'Glomus sp. 20709 JG-2015','species'),(1641559,4875,'Glomus sp. 20927 JG-2015','species'),(1641560,4875,'Glomus sp. 21220 JG-2015','species'),(1641561,4875,'Glomus sp. 21224 JG-2015','species'),(1641562,4875,'Glomus sp. 21269 JG-2015','species'),(1641563,4875,'Glomus sp. 21530 JG-2015','species'),(1641564,4875,'Glomus sp. 24836 JG-2015','species'),(1641565,4875,'Glomus sp. 24971 JG-2015','species'),(1641566,4875,'Glomus sp. 27338 JG-2015','species'),(1641567,4875,'Glomus sp. 27453 JG-2015','species'),(1641568,4875,'Glomus sp. 27919 JG-2015','species'),(1641569,4875,'Glomus sp. 29430 JG-2015','species'),(1641570,4875,'Glomus sp. 29948 JG-2015','species'),(1641571,4875,'Glomus sp. 29995 JG-2015','species'),(1641572,4875,'Glomus sp. 32979 JG-2015','species'),(1641573,4875,'Glomus sp. 33992 JG-2015','species'),(1641574,4875,'Glomus sp. 34383 JG-2015','species'),(1641575,4875,'Glomus sp. 34472 JG-2015','species'),(1641576,4875,'Glomus sp. 3458 JG-2015','species'),(1641577,4875,'Glomus sp. 35053 JG-2015','species'),(1641578,4875,'Glomus sp. 4196 JG-2015','species'),(1641579,4875,'Glomus sp. 5708 JG-2015','species'),(1641580,4875,'Glomus sp. 6588 JG-2015','species'),(1641581,4875,'Glomus sp. 6655 JG-2015','species'),(1641582,4875,'Glomus sp. 7081 JG-2015','species'),(1641583,4875,'Glomus sp. 8446 JG-2015','species'),(1641584,4875,'Glomus sp. 8632 JG-2015','species'),(1641585,4875,'Glomus sp. 8741 JG-2015','species'),(1641586,4875,'Glomus sp. 8898 JG-2015','species'),(1641587,4875,'Glomus sp. 9223 JG-2015','species'),(1641588,2960,'Amphidinium crassum','species'),(1641589,510608,'Apicoporus sp. AR-2015','species'),(1641590,77299,'Cochlodinium sp. AR-2015','species'),(1641592,60594,'Gyrodinium cf. britannicum AR-2015','species'),(1641593,60594,'Gyrodinium cf. ochraceum AR-2015','species'),(1641596,60594,'Gyrodinium cf. spirale AR-2015','species'),(1641599,1572553,'Euthera setifacies','species'),(1641600,569045,'Gymnosoma par','species'),(1641601,1562794,'Phasia aeneoventris','species'),(1641602,695927,'Uramya pristis','species'),(1641604,983683,'Notoplanidae','family'),(1641607,983683,'Cryptocelidae','family'),(1641610,983683,'Stylochoplanidae','family'),(1641611,5314,'Ganoderma sp. 1 YD-2015','species'),(1641612,5314,'Ganoderma sp. 2 YD-2015','species'),(1641613,5314,'Ganoderma sp. 3 YD-2015','species'),(1641614,5314,'Ganoderma sp. 4 YD-2015','species'),(1641616,166333,'Ilyplanoidea','superfamily'),(1641626,1641616,'Euplanidae','family'),(1641627,1641616,'Ilyplanidae','family'),(1641630,1641604,'Notocomplana','genus'),(1641631,1641630,'Notocomplana humilis','species'),(1641633,5506,'Fusarium sp. 1 17EF1','species'),(1641634,4830,'Mucor sp. 12-1F','species'),(1641635,5073,'Penicillium sp. 94-1F','species'),(1641636,40463,'Peniophora sp. 8-1F','species'),(1641637,37840,'Pestalotiopsis sp. 29-1F','species'),(1641638,37840,'Pestalotiopsis sp. 38','species'),(1641639,37840,'Pestalotiopsis sp. 7-1F','species'),(1641641,5543,'Trichoderma sp. 42-1F','species'),(1641642,346173,'Skunk adenovirus PB1','species'),(1641643,469,'Acinetobacter sp. X-20-1','species'),(1641644,469,'Acinetobacter sp. X-20-3','species'),(1641645,469,'Acinetobacter sp. X-20-4','species'),(1641646,1126045,'Levantina spiriplana malziana','subspecies'),(1641648,662,'Vibrio sp. MCCB 237','species'),(1641649,1375,'Aerococcus sp. sed118','species'),(1641650,226,'Alteromonas sp. sed112','species'),(1641651,1663,'Arthrobacter sp. sed016','species'),(1641652,1663,'Arthrobacter sp. sed815','species'),(1641653,43668,'Brachybacterium sp. sed151','species'),(1641654,43668,'Brachybacterium sp. sed254-2','species'),(1641655,41275,'Brevundimonas sp. sed039','species'),(1641656,41275,'Brevundimonas sp. sed232','species'),(1641657,889388,'Chryseomicrobium sp. sed410','species'),(1641658,82800,'Desemzia sp. sed326','species'),(1641659,547,'Enterobacter sp. sed221','species'),(1641660,1041,'Erythrobacter sp. sed274','species'),(1641661,1329200,'Fictibacillus sp. sed239-2','species'),(1641662,2745,'Halomonas sp. sed010','species'),(1641663,2745,'Halomonas sp. sed018','species'),(1641664,2745,'Halomonas sp. sed032','species'),(1641665,2745,'Halomonas sp. sed819','species'),(1641666,136099,'Knoellia sp. sed353','species'),(1641667,57493,'Kocuria sp. sed333','species'),(1641668,2742,'Marinobacter sp. sed355','species'),(1641669,2742,'Marinobacter sp. sed435-3','species'),(1641670,33882,'Microbacterium sp. sed067','species'),(1641671,33882,'Microbacterium sp. sed365','species'),(1641672,1269,'Micrococcus sp. sed060-1','species'),(1641673,1269,'Micrococcus sp. sed126','species'),(1641674,1269,'Micrococcus sp. sed127','species'),(1641675,1839,'Nocardioides sp. sed155-2','species'),(1641676,196084,'Okibacterium sp. sed040','species'),(1641677,53335,'Pantoea sp. sed373','species'),(1641678,265,'Paracoccus sp. sed122','species'),(1641679,1372,'Planococcus sp. sed410-3','species'),(1641680,162291,'Planomicrobium sp. sed133-2','species'),(1641681,286,'Pseudomonas sp. sed035','species'),(1641682,286,'Pseudomonas sp. sed810','species'),(1641683,497,'Psychrobacter sp. sed039-2','species'),(1641684,45669,'Salinicoccus sp. sed189-1','species'),(1641685,1279,'Staphylococcus sp. sed212','species'),(1641686,60136,'Sulfitobacter sp. sed712','species'),(1641687,1663,'Arthrobacter sp. s70A1b','species'),(1641688,1279,'Staphylococcus sp. S70H1f','species'),(1641689,1279,'Staphylococcus sp. s71H1a','species'),(1641690,1279,'Staphylococcus sp. s71S1a','species'),(1641691,2053,'Gordonia sp. G10','species'),(1641692,2053,'Gordonia sp. G11','species'),(1641693,2053,'Gordonia sp. G4','species'),(1641694,2053,'Gordonia sp. G5','species'),(1641695,2053,'Gordonia sp. G8','species'),(1641696,2053,'Gordonia sp. G1(2015)','species'),(1641697,2053,'Gordonia sp. G7(2015)','species'),(1641700,1122284,'environmental samples','no rank'),(1641701,1641700,'uncultured Pseudoteredinibacter sp.','species'),(1641704,1434044,'Sinobacterium sp. 2CH8','species'),(1641705,1434044,'Sinobacterium sp. 1CH6','species'),(1641707,40323,'Stenotrophomonas sp. TD3','species'),(1641708,1386,'Bacillus sp. LB001','species'),(1641709,1386,'Bacillus sp. WS001','species'),(1641710,76710,'Abronia nealleyi','species'),(1641711,3118,'Ulva sp. UNA00071828','species'),(1641712,46138,'Textularia agglutinans','species'),(1641714,200887,'Neoparamoeba','genus'),(1641715,1434044,'Sinobacterium sp. 3CM4','species'),(1641716,71937,'Entoloma discoloratum','species'),(1641717,71937,'Entoloma illinitum','species'),(1641718,1386,'Bacillus sp. TVS 55','species'),(1641719,71937,'Entoloma pamelae','species'),(1641720,37840,'Pestalotiopsis sp. P1.2','species'),(1641721,37840,'Pestalotiopsis sp. P2.1','species'),(1641722,37840,'Pestalotiopsis sp. P3.1','species'),(1641723,37840,'Pestalotiopsis sp. P3.2','species'),(1641724,37840,'Pestalotiopsis sp. P3.3','species'),(1641725,37840,'Pestalotiopsis sp. P3.4','species'),(1641726,37840,'Pestalotiopsis sp. P3.5','species'),(1641727,37840,'Pestalotiopsis sp. P3.6','species'),(1641728,37840,'Pestalotiopsis sp. P3.7','species'),(1641729,37840,'Pestalotiopsis sp. P3.8','species'),(1641730,37840,'Pestalotiopsis sp. P15','species'),(1641731,5598,'Alternaria sp. L1(2015)','species'),(1641732,5598,'Alternaria sp. WJ1','species'),(1641733,114727,'Influenza A virus (A/swine/Minnesota/00272/2004(H1N1))','no rank'),(1641734,114728,'Influenza A virus (A/swine/Minnesota/02081/2008(H1N2))','no rank'),(1641735,304360,'Influenza A virus (A/black-headed gull/Netherlands/1/2007(H16N3))','no rank'),(1641736,150171,'Influenza A virus (A/black-headed gull/Netherlands/10/2007(H13N6))','no rank'),(1641737,304360,'Influenza A virus (A/black-headed gull/Netherlands/10/2009(H16N3))','no rank'),(1641738,546800,'Influenza A virus (A/black-headed gull/Netherlands/16/2011(H13N8))','no rank'),(1641739,546800,'Influenza A virus (A/black-headed gull/Netherlands/17/2011(H13N8))','no rank'),(1641740,150171,'Influenza A virus (A/black-headed gull/Netherlands/2/2007(H13N6))','no rank'),(1641741,286281,'Influenza A virus (A/black-headed gull/Netherlands/20/2009(H13N2))','no rank'),(1641742,546800,'Influenza A virus (A/black-headed gull/Netherlands/20/2011(H13N8))','no rank'),(1641743,304360,'Influenza A virus (A/black-headed gull/Netherlands/21/2009(H16N3))','no rank'),(1641744,304360,'Influenza A virus (A/black-headed gull/Netherlands/26/2009(H16N3))','no rank'),(1641745,546800,'Influenza A virus (A/black-headed gull/Netherlands/26/2011(H13N8))','no rank'),(1641746,304360,'Influenza A virus (A/black-headed gull/Netherlands/3/2007(H16N3))','no rank'),(1641747,546800,'Influenza A virus (A/black-headed gull/Netherlands/3/2011(H13N8))','no rank'),(1641748,546800,'Influenza A virus (A/black-headed gull/Netherlands/35/2011(H13N8))','no rank'),(1641749,546800,'Influenza A virus (A/black-headed gull/Netherlands/36/2011(H13N8))','no rank'),(1641750,546800,'Influenza A virus (A/black-headed gull/Netherlands/38/2011(H13N8))','no rank'),(1641751,546800,'Influenza A virus (A/black-headed gull/Netherlands/39/2011(H13N8))','no rank'),(1641752,150171,'Influenza A virus (A/black-headed gull/Netherlands/4/2007(H13N6))','no rank'),(1641753,546800,'Influenza A virus (A/black-headed gull/Netherlands/4/2008(H13N8))','no rank'),(1641754,546800,'Influenza A virus (A/black-headed gull/Netherlands/4/2011(H13N8))','no rank'),(1641755,304360,'Influenza A virus (A/black-headed gull/Netherlands/5/2007(H16N3))','no rank'),(1641756,546800,'Influenza A virus (A/black-headed gull/Netherlands/5/2011(H13N8))','no rank'),(1641757,222773,'Influenza A virus (A/black-headed gull/Netherlands/6/2007(H13N3))','no rank'),(1641758,286281,'Influenza A virus (A/black-headed gull/Netherlands/7/2009(H13N2))','no rank'),(1641759,304360,'Influenza A virus (A/black-headed gull/Netherlands/8/2007(H16N3))','no rank'),(1641760,222773,'Influenza A virus (A/black-headed gull/Netherlands/8/2011(H13N3))','no rank'),(1641761,304360,'Influenza A virus (A/black-headed gull/Netherlands/9/2007(H16N3))','no rank'),(1641762,546800,'Influenza A virus (A/black-headed gull/Netherlands/9/2011(H13N8))','no rank'),(1641763,546800,'Influenza A virus (A/black-headed gull/Sweden/2540/2003(H13N8))','no rank'),(1641764,546800,'Influenza A virus (A/black-headed gull/Sweden/2541/2003(H13N8))','no rank'),(1641765,546800,'Influenza A virus (A/black-headed gull/Sweden/55215/2006(H13N8))','no rank'),(1641766,304360,'Influenza A virus (A/black-headed gull/Sweden/9476/2005(H16N3))','no rank'),(1641767,304360,'Influenza A virus (A/black-headed gull/Sweden/9492/2005(H16N3))','no rank'),(1641768,304360,'Influenza A virus (A/black-headed gull/Sweden/9502/2005(H16N3))','no rank'),(1641769,304360,'Influenza A virus (A/black-headed gull/Sweden/9504/2005(H16N3))','no rank'),(1641770,150171,'Influenza A virus (A/black-headed gull/Sweden/9516/2005(H13N6))','no rank'),(1641771,150171,'Influenza A virus (A/great black-backed gull/Sweden/3936/2003(H13N6))','no rank'),(1641772,150171,'Influenza A virus (A/herring gull/Astrakhan/458/1985(H13N6))','no rank'),(1641773,304360,'Influenza A virus (A/little tern/Sweden/55316/2006(H16N3))','no rank'),(1641774,304360,'Influenza A virus (A/little tern/Sweden/8897/2005(H16N3))','no rank'),(1641775,304360,'Influenza A virus (A/wild bird/Sweden/1/2005(H16N3))','no rank'),(1641776,304360,'Influenza A virus (A/wild bird/Sweden/2/2005(H16N3))','no rank'),(1641777,102793,'Influenza A virus (A/chicken/Egypt/BSU-NLQP-BS-1/2010(H5N1))','no rank'),(1641778,102793,'Influenza A virus (A/chicken/Egypt/BSU-NLQP-BS-2/2011(H5N1))','no rank'),(1641779,102793,'Influenza A virus (A/chicken/Egypt/BSU-NLQP-FY-2/2011(H5N1))','no rank'),(1641780,102793,'Influenza A virus (A/chicken/Egypt/BSU-NLQP-FY-6/2014(H5N1))','no rank'),(1641781,102793,'Influenza A virus (A/chicken/Egypt/BSU-NLQP-FY-7/2014(H5N1))','no rank'),(1641782,102793,'Influenza A virus (A/chicken/Egypt/BSU-NLQP-MN-2/2010(H5N1))','no rank'),(1641783,102793,'Influenza A virus (A/chicken/Egypt/BSU-NLQP-MN-3/2012(H5N1))','no rank'),(1641784,102793,'Influenza A virus (A/chicken/Egypt/BSU-NLQP-MN-4/2014(H5N1))','no rank'),(1641785,102793,'Influenza A virus (A/duck/Egypt/BSU-NLQP-BS-3/2014(H5N1))','no rank'),(1641786,102793,'Influenza A virus (A/duck/Egypt/BSU-NLQP-BS-4/2014(H5N1))','no rank'),(1641787,102793,'Influenza A virus (A/duck/Egypt/BSU-NLQP-FY-3/2012(H5N1))','no rank'),(1641788,102793,'Influenza A virus (A/duck/Egypt/BSU-NLQP-FY-4/2013(H5N1))','no rank'),(1641789,102793,'Influenza A virus (A/duck/Egypt/BSU-NLQP-FY-5/2013(H5N1))','no rank'),(1641790,102793,'Influenza A virus (A/duck/Egypt/BSU-NLQP-MN-1/2009(H5N1))','no rank'),(1641791,102793,'Influenza A virus (A/goose/Egypt/BSU-NLQP-FY-1/2009(H5N1))','no rank'),(1641792,89443,'fungal sp. PDB99','species'),(1641793,461242,'Cinclosoma clarum','species'),(1641794,9146,'Nesoptilotis','genus'),(1641795,1641794,'Nesoptilotis leucotis','species'),(1641796,504064,'Northiella narethae','species'),(1641797,38208,'Bulbophyllum latibrachiatum','species'),(1641798,38208,'Bulbophyllum sp. E2 AG-2014','species'),(1641799,119210,'Influenza A virus (A/swine/Illinois/A01840991/2015(H3N2))','no rank'),(1641800,114727,'Influenza A virus (A/swine/Indiana/A01841426/2015(H1N1))','no rank'),(1641801,114728,'Influenza A virus (A/swine/Indiana/A01841560/2015(H1N2))','no rank'),(1641802,114728,'Influenza A virus (A/swine/Indiana/A02076010/2015(H1N2))','no rank'),(1641803,114727,'Influenza A virus (A/swine/Iowa/A02076005/2015(H1N1))','no rank'),(1641804,114727,'Influenza A virus (A/swine/North Carolina/A01841422/2015(H1N1))','no rank'),(1641805,114727,'Influenza A virus (A/swine/North Carolina/A01841555/2015(H1N1))','no rank'),(1641806,114727,'Influenza A virus (A/swine/North Carolina/A01841556/2015(H1N1))','no rank'),(1641807,114727,'Influenza A virus (A/swine/North Carolina/A01841602/2015(H1N1))','no rank'),(1641808,31295,'Haplosporidium diporeiae','species'),(1641809,1236218,'environmental samples','no rank'),(1641810,1641809,'uncultured Melghirimyces sp.','species'),(1641811,78537,'Actinobacteria bacterium IMCC26207','species'),(1641812,1126,'Microcystis aeruginosa NIES-2549','no rank'),(1641813,497228,'Diodella radula','species'),(1641814,58420,'Faramea hyacinthina','species'),(1641815,60380,'Mitracarpus albomarginatus','species'),(1641816,60380,'Mitracarpus anthospermoides','species'),(1641817,60380,'Mitracarpus aristatus','species'),(1641818,60380,'Mitracarpus baturitensis','species'),(1641819,60380,'Mitracarpus bicrucis','species'),(1641820,60380,'Mitracarpus brachystigma','species'),(1641821,60380,'Mitracarpus capitatus','species'),(1641822,60380,'Mitracarpus eichleri','species'),(1641823,60380,'Mitracarpus eitenii','species'),(1641824,60380,'Mitracarpus eritrichoides','species'),(1641825,60380,'Mitracarpus federalensis','species'),(1641826,60380,'Mitracarpus fernandesii','species'),(1641827,60380,'Mitracarpus glabrescens','species'),(1641828,60380,'Mitracarpus hasslerianus','species'),(1641829,60380,'Mitracarpus lhotzkyanus','species'),(1641830,60380,'Mitracarpus linearifolius','species'),(1641831,60380,'Mitracarpus longicalyx','species'),(1641832,60380,'Mitracarpus maxwelliae','species'),(1641833,60380,'Mitracarpus nitidus','species'),(1641834,60380,'Mitracarpus portoricensis','species'),(1641835,60380,'Mitracarpus pusillus','species'),(1641836,60380,'Mitracarpus recurvatus','species'),(1641837,60380,'Mitracarpus rhadinophyllus','species'),(1641838,60380,'Mitracarpus rigidifolius','species'),(1641839,60380,'Mitracarpus robustus','species'),(1641840,60380,'Mitracarpus salzmannianus','species'),(1641841,60380,'Mitracarpus schininianus','species'),(1641842,60380,'Mitracarpus schizangius','species'),(1641843,60380,'Mitracarpus steyermarkii','species'),(1641844,43535,'Oldenlandia filicaulis','species'),(1641845,35916,'Spermacoce paganuccii','species'),(1641846,715733,'Staelia aurea','species'),(1641847,715733,'Staelia galioides','species'),(1641849,469,'Acinetobacter sp. BZ-15','species'),(1641850,512381,'Acidisoma sp. L85','species'),(1641851,50714,'Acidisphaera sp. L21','species'),(1641852,50714,'Acidisphaera sp. S92','species'),(1641853,33973,'Acidobacterium sp. S15','species'),(1641854,33973,'Acidobacterium sp. S8','species'),(1641855,532,'Beijerinckia sp. L45','species'),(1641856,374,'Bradyrhizobium sp. S69','species'),(1641857,1078860,'Bryocella sp. S55','species'),(1641858,32008,'Burkholderia sp. L27(2015)','species'),(1641859,32008,'Burkholderia sp. S1','species'),(1641860,32008,'Burkholderia sp. S171','species'),(1641861,75,'Caulobacter sp. S45','species'),(1641862,231454,'Dyella sp. S184','species'),(1641863,388463,'Edaphobacter sp. S190','species'),(1641864,96492,'Frigoribacterium sp. L36','species'),(1641865,940557,'Granulicella sp. L46','species'),(1641866,940557,'Granulicella sp. L60','species'),(1641867,281472,'Jiangella sp. L154','species'),(1641868,204476,'Labrys sp. S197','species'),(1641869,184923,'Methylocapsa sp. S129','species'),(1641870,423349,'Mucilaginibacter sp. L196','species'),(1641871,84567,'Pedobacter sp. L105','species'),(1641872,20,'Phenylobacterium sp. S103','species'),(1641873,392733,'Terriglobus sp. L56','species'),(1641874,34072,'Variovorax sp. L33','species'),(1641875,74030,'Roseovarius atlanticus','species'),(1641882,354074,'Fridericia erubescens','species'),(1641884,354074,'Fridericia sp. Nogueira 350','species'),(1641887,354061,'Tynanthus densiflorus','species'),(1641888,354061,'Tynanthus espiritosantensis','species'),(1641889,354061,'Tynanthus fasciculatus','species'),(1641890,354061,'Tynanthus guatemalensis','species'),(1641891,354061,'Tynanthus labiatus','species'),(1641892,354061,'Tynanthus macranthus','species'),(1641893,354061,'Tynanthus micranthus','species'),(1641894,354061,'Tynanthus pubescens','species'),(1641895,354061,'Tynanthus sastrei','species'),(1641896,35296,'Falcovirus A1','species'),(1641897,29278,'Plasmid vector pCCB9','species'),(1641898,203686,'Theileria sp. AF22','species'),(1641899,203686,'Theileria sp. EF28','species'),(1641900,203686,'Theileria sp. EF3','species'),(1641901,203686,'Theileria sp. EF47','species'),(1641902,203686,'Theileria sp. EF48','species'),(1641903,203686,'Theileria sp. EF5','species'),(1641904,203686,'Theileria sp. EF50','species'),(1641905,203686,'Theileria sp. EF6','species'),(1641906,203686,'Theileria sp. EF7','species'),(1641907,203686,'Theileria sp. HA106','species'),(1641908,203686,'Theileria sp. HS55','species'),(1641909,203686,'Theileria sp. HS57','species'),(1641910,203686,'Theileria sp. HS58','species'),(1641911,203686,'Theileria sp. SC51','species'),(1641912,203686,'Theileria sp. SI104','species'),(1641913,203686,'Theileria sp. SP76','species'),(1641914,159502,'Centroceras illaqueans','species'),(1641915,159502,'Centroceras arcii','species'),(1641916,32357,'Drosophila glabra','species'),(1641917,710235,'Nylanderia sp. CLM011001','species'),(1641918,710235,'Nylanderia sp. CLM011005','species'),(1641919,710235,'Nylanderia sp. BOR003','species'),(1641920,710235,'Nylanderia sp. BOR005','species'),(1641921,710235,'Nylanderia sp. BOR004','species'),(1641922,710235,'Nylanderia sp. BOR006','species'),(1641923,710235,'Nylanderia sp. BOR002','species'),(1641924,710235,'Nylanderia sp. CLM013001','species'),(1641925,710235,'Nylanderia sp. CLM011004','species'),(1641926,710236,'Paraparatrechina sp. CLM013004','species'),(1641927,262039,'Pseudolasius sp. ORI002','species'),(1641928,710235,'Nylanderia sp. ORI003','species'),(1641929,710236,'Paraparatrechina sp. ORI001','species'),(1641930,710235,'Nylanderia sp. ORI004','species'),(1641931,710235,'Nylanderia sp. ORI005','species'),(1641932,710235,'Nylanderia sp. BOR008','species'),(1641933,710235,'Nylanderia sp. BOR011','species'),(1641934,710236,'Paraparatrechina sp. BOR013','species'),(1641935,710235,'Nylanderia sp. BOR010','species'),(1641936,710235,'Nylanderia sp. BOR012','species'),(1641937,262039,'Pseudolasius sp. BOR014','species'),(1641938,710235,'Nylanderia sp. BOR007','species'),(1641939,710235,'Nylanderia sp. BOR009','species'),(1641940,710235,'Nylanderia sp. PHIL004','species'),(1641941,710235,'Nylanderia sp. NYLA027','species'),(1641942,29278,'Controller 1 vector pYeaR-Bxb1','species'),(1641943,29278,'Controller 1 vector pYeaR-Bxb1-RFP','species'),(1641944,29278,'Controller 2 vector pYeaR-Bxb1','species'),(1641945,29278,'Controller 3 vector pYeaR-TP901-1','species'),(1641946,29278,'Controller vector pCpxP-Bxb1','species'),(1641947,29278,'Dual controller vector pYeaR-TP901/pCpxP-BxB1','species'),(1641948,29278,'Measurement vector pCpxP','species'),(1641949,29278,'Measurement vector pYeaR','species'),(1641950,1274351,'environmental samples','no rank'),(1641951,1641950,'uncultured Kroppenstedtia sp.','species'),(1641952,53064,'Paphiopedilum x lushuiense','species'),(1641953,53064,'Paphiopedilum x wuliangshanicum','species'),(1641954,53064,'Paphiopedilum x yingjiangense','species'),(1641955,1226225,'Paphiopedilum canhii var. funingense','varietas'),(1641956,53090,'Paphiopedilum gratrixianum var. cangyuanense','varietas'),(1641957,53064,'Paphiopedilum parnatanum','species'),(1641958,53064,'Paphiopedilum platyphyllum','species'),(1641959,53064,'Paphiopedilum qingyongii','species'),(1641960,53064,'Paphiopedilum rhizomatosum','species'),(1641961,53064,'Paphiopedilum stenolomum','species'),(1641962,53064,'Paphiopedilum wilhelminae','species'),(1641963,37840,'Pestalotiopsis sp. 12SE39','species'),(1641964,37840,'Pestalotiopsis sp. 12SE43','species'),(1641965,162418,'Seimatosporium sp. 12SE032','species'),(1641966,54958,'Synnemapestaloides','genus'),(1641967,1641966,'Synnemapestaloides rhododendri','species'),(1641968,1641966,'Synnemapestaloides sp. MAFF 243052','species'),(1641969,1641966,'Synnemapestaloides sp. TAMA 492','species'),(1641970,1641966,'Synnemapestaloides sp. MAFF 243053','species'),(1641971,1641966,'Synnemapestaloides sp. MAFF 243054','species'),(1641972,1060,'Rhodobacter sp. JA826','species'),(1641974,49928,'bacterium sp. RCKAN6','species'),(1641975,49928,'bacterium sp. RCKAN9','species'),(1641976,49928,'bacterium sp. RCKAN13','species'),(1641977,49928,'bacterium sp. RCKAN15','species'),(1641978,65831,'Geobacter sp. enrichment culture','species'),(1641979,1386,'Bacillus sp. CYR1','species'),(1641980,160674,'Raoultella sp. NGB-FR72','species'),(1641981,160674,'Raoultella sp. NGB-FR74','species'),(1641982,160674,'Raoultella sp. NGB-FR77','species'),(1641983,547,'Enterobacter sp. NGB-FR97','species'),(1641984,547,'Enterobacter sp. NGB-FR98','species'),(1641985,547,'Enterobacter sp. NGB-FR105','species'),(1641986,547,'Enterobacter sp. NGB-FR106','species'),(1641987,547,'Enterobacter sp. NGB-FR109','species'),(1641988,547,'Enterobacter sp. NGB-FR110','species'),(1641989,160674,'Raoultella sp. NGB-FR112','species'),(1641990,1763,'Mycobacterium sp. 196','species'),(1641991,1763,'Mycobacterium sp. 286','species'),(1641992,1763,'Mycobacterium sp. 71','species'),(1641993,1763,'Mycobacterium sp. 78','species'),(1641994,1763,'Mycobacterium sp. 24(2015)','species'),(1641995,1763,'Mycobacterium sp. 28(2015)','species'),(1641996,354349,'Pseudochrobactrum sp. IR13','species'),(1641997,354349,'Pseudochrobactrum sp. IR17','species'),(1641998,354349,'Pseudochrobactrum sp. IR5','species'),(1641999,354349,'Pseudochrobactrum sp. IR7','species'),(1642000,662,'Vibrio sp. BNB21','species'),(1642001,222,'Achromobacter sp. x8-11','species'),(1642002,1663,'Arthrobacter sp. x2-9','species'),(1642003,197483,'Bacillaceae bacterium x8-9','species'),(1642004,1386,'Bacillus sp. H4-5','species'),(1642005,1696,'Brevibacterium sp. x1-8','species'),(1642006,41275,'Brevundimonas sp. x1-7','species'),(1642007,1573,'Clavibacter sp. x1-5','species'),(1642008,400634,'Lysinibacillus sp. x2-12','species'),(1642009,234447,'Paenibacillaceae bacterium H6-4','species'),(1642010,286,'Pseudomonas sp. x4-9','species'),(1642012,119210,'Influenza A virus (A/swine/Illinois/A01462582/2015(H3N2))','no rank'),(1642013,114727,'Influenza A virus (A/swine/Illinois/A01489878/2015(H1N1))','no rank'),(1642014,114727,'Influenza A virus (A/swine/Nebraska/A01489936/2015(H1N1))','no rank'),(1642015,114727,'Influenza A virus (A/swine/Nebraska/A01847041/2015(H1N1))','no rank'),(1642016,114728,'Influenza A virus (A/swine/Minnesota/A01470654/2015(H1N2))','no rank'),(1642017,114728,'Influenza A virus (A/swine/South Dakota/A01470503/2015(H1N2))','no rank'),(1642018,185880,'Cherax quadricarinatus densovirus','species'),(1642020,78537,'actinobacterium HSr10','species'),(1642021,78537,'actinobacterium HSr13','species'),(1642022,78537,'actinobacterium HSr16','species'),(1642025,425806,'Peridiniopsis jiulongensis','species'),(1642026,1445877,'Peridiniopsis jiulongensis diatom endosymbiont','species'),(1642027,5598,'Alternaria sp. 1 Ohu 4B','species'),(1642028,5598,'Alternaria sp. 4 Ohu 26A','species'),(1642029,47356,'Simulium brinchangense','species'),(1642030,47356,'Simulium izuae','species'),(1642031,47356,'Simulium leparense','species'),(1642032,47356,'Simulium lurauense','species'),(1642033,47356,'Simulium roslihashimi','species'),(1642034,47356,'Simulium sofiani','species'),(1642035,47356,'Simulium tanahrataense','species'),(1642036,47401,'Simulium shirakii','species'),(1642037,47401,'Simulium timorense','species'),(1642038,34715,'Sericomyrmex sp. JL-2015','species'),(1642039,94416,'Cordylus rivae','species'),(1642040,55968,'Leucobacter sp. Ag1','species'),(1642042,327794,'Phlebovirus Antigone','species'),(1642043,3764,'Rosa deqenensis','species'),(1642044,3764,'Rosa derongensis','species'),(1642045,3764,'Rosa duplicata','species'),(1642046,3764,'Rosa fujisanensis','species'),(1642048,3764,'Rosa jacutica','species'),(1642049,3764,'Rosa lasiosepala','species'),(1642050,648850,'Rosa longicuspis var. sinowilsonii','varietas'),(1642051,3764,'Rosa lucidissima','species'),(1642052,3764,'Rosa paniculigera','species'),(1642053,3764,'Rosa pricei','species'),(1642054,577515,'Rosa soulieana var. sungpanensis','varietas'),(1642055,3764,'Rosa uniflorella','species'),(1642056,119235,'Rosa willmottiae var. glandulifera','varietas'),(1642057,32138,'Elaphoglossum meyeri','species'),(1642058,32138,'Elaphoglossum alvaradoanum','species'),(1642059,126838,'Micractinium sp. KNUA029','species'),(1642060,126838,'Micractinium sp. KNUA032','species'),(1642061,126838,'Micractinium sp. KNUA034','species'),(1642063,5324,'Trametes sp. BAB-4647','species'),(1642118,171415,'Pseudorhombus sp. OCF-P20130801-12','species'),(1642119,171415,'Pseudorhombus oculocirris','species'),(1642120,195654,'Tarphops elegans','species'),(1642121,192370,'Mystacoleucus sp. CBM:ZF:14816','species'),(1642122,137059,'Garra sp. CBM:ZF:14813','species'),(1642123,75027,'Naso tergus','species'),(1642124,86210,'Taenioides cf. cirratus CBM DNA No. 2008-162','species'),(1642125,595626,'Bryaninops cf. yongei CBM DNA No. 2008-163','species'),(1642126,228540,'Luciogobius sp. CBM:ZF:12260','species'),(1642127,166738,'Callogobius snelliusi','species'),(1642128,166738,'Callogobius okinawae','species'),(1642129,150299,'Gobiodon micropus','species'),(1642130,264363,'Paragobiodon melanosoma','species'),(1642131,150297,'Glossogobius flavipinnis','species'),(1642132,1285435,'Drombus globiceps','species'),(1642133,86204,'Periophthalmus sp. CBM:ZF:12249','species'),(1642134,13224,'Pomatoschistus sp. CBM DNA No. 2008-358','species'),(1642135,63457,'Rhinogobius sp. CBM:ZF:12364','species'),(1642136,63457,'Rhinogobius chiengmaiensis','species'),(1642137,150321,'Eugnathogobius siamensis','species'),(1642138,63457,'Rhinogobius delicatus','species'),(1642140,63457,'Rhinogobius sp. CBM:ZF:12303','species'),(1642141,63457,'Rhinogobius sp. CBM:ZF:13662','species'),(1642142,181411,'Bregmaceros arabicus','species'),(1642143,337740,'Bagrichthys sp. CBM:ZF:12508','species'),(1642144,641818,'Tachysurus sp. CBM:ZF:11258','species'),(1642145,175779,'Glyptothorax sp. CBM:ZF:11958','species'),(1642146,205339,'Gagata sp. CBM:ZF:11968','species'),(1642147,385297,'Hara sp. CBM:ZF:12509','species'),(1642148,75333,'Acheilognathus sp. CBM:ZF:14820','species'),(1642149,137059,'Garra sp. CBM:ZF:12698','species'),(1642150,137059,'Garra sp. CBM:ZF:12697','species'),(1642151,137059,'Garra sp. KU:29932','species'),(1642152,137059,'Garra quadrimaculata','species'),(1642153,137059,'Garra sp. CBM:ZF:12699','species'),(1642154,137059,'Garra sp. CBM:ZF:12700','species'),(1642155,272068,'Moenkhausia pittieri','species'),(1642156,681931,'Pristella cf. maxillaris CBM:ZF:12936','species'),(1642157,930344,'Leptagoniates cf. pi CBM:ZF:14154','species'),(1642158,274784,'Careproctus marginatus','species'),(1642159,274784,'Careproctus roseofuscus','species'),(1642160,446821,'Paraliparis meridionalis','species'),(1642161,446821,'Paraliparis grandis','species'),(1642162,274784,'Careproctus macrodiscus','species'),(1642163,274784,'Careproctus mederi','species'),(1642164,274784,'Careproctus simus','species'),(1642165,274784,'Careproctus cyclocephalus','species'),(1642166,872,'Desulfovibrio hontreensis','species'),(1642167,216497,'Hydroides cruciger','species'),(1642168,216497,'Hydroides panamensis','species'),(1642169,272744,'Boccardiella hamata','species'),(1642171,135217,'Acromycter','genus'),(1642172,1642171,'Acromycter nezumi','species'),(1642173,497220,'Suruga','genus'),(1642174,1642173,'Suruga fundicola','species'),(1642175,497223,'Obliquogobius','genus'),(1642176,1642175,'Obliquogobius yamadai','species'),(1642177,183716,'Liparis ochotensis','species'),(1642178,183715,'Crystallias','genus'),(1642179,1642178,'Crystallias matsushimae','species'),(1642180,543579,'Paracaryum undulatum','species'),(1642181,4520,'Lolium sp. KK-0011','species'),(1642182,58972,'Romulea obscura','species'),(1642183,183715,'Squaloliparis','genus'),(1642184,1642183,'Squaloliparis dentatus','species'),(1642185,115430,'Upeneus nigromarginatus','species'),(1642187,240164,'Johnius carouna','species'),(1642188,240164,'Johnius distinctus','species'),(1642189,240164,'Johnius heterolepis','species'),(1642190,240164,'Johnius macropterus','species'),(1642191,240164,'Johnius majan','species'),(1642192,240164,'Johnius trewavasae','species'),(1642193,215359,'Nibea microgenys','species'),(1642194,215359,'Nibea squamosa','species'),(1642195,1182781,'Odontoscion xanthops','species'),(1642196,1241960,'Ophioscion scierus','species'),(1642197,1241960,'Ophioscion vermicularis','species'),(1642198,254543,'Plagioscion surinamensis','species'),(1642199,278772,'Stellifer ericymba','species'),(1642200,278772,'Stellifer oscitans','species'),(1642201,94954,'Umbrina bussingi','species'),(1642202,94954,'Umbrina xanti','species'),(1642203,30870,'Austronibea','genus'),(1642204,1642203,'Austronibea oedogenys','species'),(1642205,30870,'Corvula','genus'),(1642206,1642205,'Corvula macrops','species'),(1642207,30870,'Daysciaena','genus'),(1642208,1642207,'Daysciaena albida','species'),(1642209,30870,'Pteroscion','genus'),(1642210,1642209,'Pteroscion peli','species'),(1642211,30870,'Pterotolithus','genus'),(1642212,1642211,'Pterotolithus maculatus','species'),(1642213,242268,'Callophrys augustinus','species'),(1642214,242268,'Callophrys irus','species'),(1642215,242268,'Callophrys niphon','species'),(1642216,115353,'Austrapoda','genus'),(1642217,1642216,'Austrapoda seres','species'),(1642218,5598,'Alternaria sp. MPSf9','species'),(1642219,5506,'Fusarium sp. MPSf2','species'),(1642220,5506,'Fusarium sp. MPSf7','species'),(1642221,85996,'Hypocreales sp. MPSf5','species'),(1642222,5073,'Penicillium sp. MPSf4','species'),(1642223,5543,'Trichoderma sp. MPSf10','species'),(1642224,89443,'fungal sp. 05L15T1','species'),(1642225,94471,'Brumptomyia cunhai','species'),(1642226,94471,'Brumptomyia nitzulescui','species'),(1642227,94471,'Brumptomyia ortizi','species'),(1642228,474171,'Evandromyia carmelinoi','species'),(1642229,474171,'Evandromyia edwardsi','species'),(1642230,474171,'Evandromyia lenti','species'),(1642231,474171,'Evandromyia termitophila','species'),(1642232,474171,'Evandromyia tupynambai','species'),(1642233,252647,'Micropygomyia capixaba','species'),(1642234,252647,'Micropygomyia echinatopharynx','species'),(1642235,252647,'Micropygomyia ferreirana','species'),(1642236,252647,'Micropygomyia peresi','species'),(1642237,252647,'Micropygomyia quinquefer','species'),(1642238,252647,'Micropygomyia schreiberi','species'),(1642239,252614,'Pintomyia bianchigalatiae','species'),(1642240,252614,'Pintomyia fischeri','species'),(1642241,252614,'Pintomyia misionensis','species'),(1642242,252614,'Pintomyia monticola','species'),(1642243,418137,'Pressatia choti','species'),(1642244,252609,'Psathyromyia lutziana','species'),(1642245,252609,'Psathyromyia pelloni','species'),(1642246,252610,'Psychodopygus matosi','species'),(1642247,252655,'Sciopemyia microps','species'),(1642248,252617,'Trichophoromyia viannamartinsi','species'),(1642249,7198,'Expapillata','genus'),(1642250,1642249,'Expapillata firmatoi','species'),(1642251,7198,'Migonemyia','genus'),(1642252,1642251,'Migonemyia migonei','species'),(1642253,941766,'Abrothallus etayoi','species'),(1642254,94471,'Brumptomyia sp. BOLD:ACK6733','species'),(1642255,94471,'Brumptomyia sp. BOLD:ACM5394','species'),(1642256,474171,'Evandromyia sp. BOLD:ACK6874','species'),(1642257,474171,'Evandromyia sp. BOLD:ACK6875','species'),(1642258,418137,'Pressatia sp. BOLD:ACJ9593','species'),(1642259,252655,'Sciopemyia sp. BOLD:ACK6778','species'),(1642260,252655,'Sciopemyia sp. BOLD:ACK6379','species'),(1642261,715927,'Lutzomyia sp. BOLD:ACM6901','species'),(1642262,941766,'Abrothallus boomii','species'),(1642263,941766,'Abrothallus canariensis','species'),(1642264,941766,'Abrothallus doliiformis','species'),(1642265,941766,'Abrothallus eriodermae','species'),(1642266,941766,'Abrothallus ertzii','species'),(1642267,941766,'Abrothallus granulatae','species'),(1642268,941766,'Abrothallus kamchatica','species'),(1642269,941766,'Abrothallus nephromatis','species'),(1642270,941766,'Abrothallus sp. Perez-Ortega 3155 (MA)','species'),(1642271,941766,'Abrothallus sp. von Brackel 5491','species'),(1642272,941766,'Abrothallus welwitschii','species'),(1642273,1386,'Bacillus sp. BAB-5111','species'),(1642274,1386,'Bacillus sp. BAB-5112','species'),(1642275,1386,'Bacillus sp. BAB-5113','species'),(1642276,1386,'Bacillus sp. BAB-5114','species'),(1642277,1386,'Bacillus sp. BAB-5115','species'),(1642278,544,'Citrobacter sp. BAB-4934','species'),(1642279,1350,'Enterococcus sp. BAB-4933','species'),(1642280,400634,'Lysinibacillus sp. BAB-4931','species'),(1642281,400634,'Lysinibacillus sp. BAB-4935','species'),(1642282,160674,'Raoultella sp. BAB-4932','species'),(1642283,1883,'Streptomyces sp. BAB-4907','species'),(1642284,1883,'Streptomyces sp. BAB-4910','species'),(1642285,1883,'Streptomyces sp. BAB-4911','species'),(1642289,1209946,'environmental samples','no rank'),(1642290,1642289,'uncultured Roseicitreum sp.','species'),(1642291,1074468,'environmental samples','no rank'),(1642292,1642291,'uncultured Candidimonas sp.','species'),(1642293,1386,'Bacillus sp. 1.6','species'),(1642294,1386,'Bacillus sp. 6.4','species'),(1642295,34072,'Variovorax sp. 1.13','species'),(1642296,1386,'Bacillus sp. 7.1(2015)','species'),(1642297,286,'Pseudomonas sp. LMB-4','species'),(1642298,1851,'Saccharomonospora sp. NB11','species'),(1642299,1883,'Streptomyces alfalfae','species'),(1642301,182639,'Kribbella sp. MI481-42F6','species'),(1642303,83681,'Nonomuraea zeae','species'),(1642304,33882,'Microbacterium sp. RZS6','species'),(1642305,40323,'Stenotrophomonas sp. RZS7','species'),(1642306,41891,'Coccomyxa sp. Carn','species'),(1642308,1386,'Bacillus sp. PRV3','species'),(1642309,1883,'Streptomyces sp. P294','species'),(1642310,41275,'Brevundimonas sp. SP004','species'),(1642311,55968,'Leucobacter sp. SP005','species'),(1642312,49818,'Genista lobelii','species'),(1642313,119221,'Influenza A virus (A/duck/Hong Kong/694/1979(H5N3))','no rank'),(1642314,119221,'Influenza A virus (A/duck/Hong Kong/820/1980(H5N3))','no rank'),(1642315,119221,'Influenza A virus (A/duck/Hong Kong/821/1980(H5N3))','no rank'),(1642316,102796,'Influenza A virus (A/duck/Hokkaido/K04/2014(H9N2))','no rank'),(1642317,286294,'Influenza A virus (A/duck/Hokkaido/WZ1/2014(H11N2))','no rank'),(1642318,222769,'Influenza A virus (A/duck/Yamagata/061004/2014(H6N6))','no rank'),(1642319,1386,'Bacillus sp. PRV4','species'),(1642320,286,'Pseudomonas sp. PRV5','species'),(1642321,119210,'Influenza A virus (A/Shandong-Bincheng/1195/2010(H3N2))','no rank'),(1642322,114727,'Influenza A virus (A/Shandong-Bincheng/SWL51/2011(H1N1))','no rank'),(1642323,114727,'Influenza A virus (A/Shandong-Donggang/SWL154/2011(H1N1))','no rank'),(1642324,119210,'Influenza A virus (A/Shandong-Fushan/1441/2010(H3N2))','no rank'),(1642325,119210,'Influenza A virus (A/Shandong-Fushan/1621/2009(H3N2))','no rank'),(1642326,114727,'Influenza A virus (A/Shandong-Huaicui/SWL116/2011(H1N1))','no rank'),(1642327,119210,'Influenza A virus (A/Shandong-Huaiyin/1110/2008(H3N2))','no rank'),(1642328,119210,'Influenza A virus (A/Shandong-Huaiyin/1179/2008(H3N2))','no rank'),(1642329,119210,'Influenza A virus (A/Shandong-Huaiyin/131/2009(H3N2))','no rank'),(1642330,119210,'Influenza A virus (A/Shandong-Huaiyin/1318/2007(H3N2))','no rank'),(1642331,119210,'Influenza A virus (A/Shandong-Huaiyin/1322/2007(H3N2))','no rank'),(1642332,119210,'Influenza A virus (A/Shandong-Huaiyin/184/2008(H3N2))','no rank'),(1642333,119210,'Influenza A virus (A/Shandong-Huancui/155/2011(H3N2))','no rank'),(1642334,119210,'Influenza A virus (A/Shandong-Jining/308/2009(H3N2))','no rank'),(1642335,119210,'Influenza A virus (A/Shandong-Jining/419/2009(H3N2))','no rank'),(1642336,119210,'Influenza A virus (A/Shandong-Jining/96/2009(H3N2))','no rank'),(1642337,119210,'Influenza A virus (A/Shandong-Jining/97/2009(H3N2))','no rank'),(1642338,119210,'Influenza A virus (A/Shandong-Lixia/12/2008(H3N2))','no rank'),(1642339,119210,'Influenza A virus (A/Shandong-Lixia/122/2009(H3N2))','no rank'),(1642340,119210,'Influenza A virus (A/Shandong-Lixia/143/2007(H3N2))','no rank'),(1642341,119210,'Influenza A virus (A/Shandong-Lixia/148/2007(H3N2))','no rank'),(1642342,119210,'Influenza A virus (A/Shandong-Lixia/149/2007(H3N2))','no rank'),(1642343,119210,'Influenza A virus (A/Shandong-Lixia/188/2010(H3N2))','no rank'),(1642344,114727,'Influenza A virus (A/Shandong-Lixia/SWL131/2011(H1N1))','no rank'),(1642345,114727,'Influenza A virus (A/Shandong-Sifang/SWL151/2011(H1N1))','no rank'),(1642346,119210,'Influenza A virus (A/Shandong-Taishan/1245/2009(H3N2))','no rank'),(1642347,119210,'Influenza A virus (A/Shandong-Taishan/1268/2009(H3N2))','no rank'),(1642348,119210,'Influenza A virus (A/Shandong-Taishan/1360/2009(H3N2))','no rank'),(1642349,119210,'Influenza A virus (A/Shandong-Taishan/479/2009(H3N2))','no rank'),(1642350,119210,'Influenza A virus (A/Shandong-Taishan/49/2009(H3N2))','no rank'),(1642351,114727,'Influenza A virus (A/Shandong-Taishan/SWL1173/2011(H1N1))','no rank'),(1642352,119210,'Influenza A virus (A/Shandong-Yantai/001/2008(H3N2))','no rank'),(1642353,114727,'Influenza A virus (A/Shandong-Yiyuan/SWL52/2011(H1N1))','no rank'),(1642354,119210,'Influenza A virus (A/Shandong-Zhangqiu/140/2009(H3N2))','no rank'),(1642355,119210,'Influenza A virus (A/Shandong-Zhifu/1116/2011(H3N2))','no rank'),(1642356,119210,'Influenza A virus (A/Shandong-Zhifu/1181/2009(H3N2))','no rank'),(1642357,119210,'Influenza A virus (A/Shandong-Zhifu/1203/2009(H3N2))','no rank'),(1642358,119210,'Influenza A virus (A/Shandong-Zhifu/1459/2010(H3N2))','no rank'),(1642359,114727,'Influenza A virus (A/Shandong-Zhifu/SWL117/2011(H1N1))','no rank'),(1642360,114727,'Influenza A virus (A/Shandong-Zhifu/SWL1459/2010(H1N1))','no rank'),(1642362,11520,'Influenza B virus (B/Shandong-Fushan/1111/2010)','no rank'),(1642363,11520,'Influenza B virus (B/Shandong-Fushan/140/2010)','no rank'),(1642364,11520,'Influenza B virus (B/Shandong-Fushan/194/2010)','no rank'),(1642365,11520,'Influenza B virus (B/Shandong-Huaicui/35/2011)','no rank'),(1642366,11520,'Influenza B virus (B/Shandong-Huaiyin/1181/2009)','no rank'),(1642367,11520,'Influenza B virus (B/Shandong-Jiaozhou/1131/2010)','no rank'),(1642368,11520,'Influenza B virus (B/Shandong-Lixia/1135/2011)','no rank'),(1642369,11520,'Influenza B virus (B/Shandong-Shibei/1154/2010)','no rank'),(1642370,11520,'Influenza B virus (B/Shandong-Shibei/1156/2010)','no rank'),(1642371,11520,'Influenza B virus (B/Shandong-Shibei/1389/2009)','no rank'),(1642372,11520,'Influenza B virus (B/Shandong-Shibei/169/2010)','no rank'),(1642373,11520,'Influenza B virus (B/Shandong-Shizhong/194/2010)','no rank'),(1642374,11520,'Influenza B virus (B/Shandong-Taishan/1219/2009)','no rank'),(1642375,11520,'Influenza B virus (B/Shandong-Tianqian/145/2010)','no rank'),(1642376,11520,'Influenza B virus (B/Shandong-Tianqian/196/2010)','no rank'),(1642377,11520,'Influenza B virus (B/Shandong-Tianqian/199/2011)','no rank'),(1642378,11520,'Influenza B virus (B/Shandong-Zhangdian/1135/2011)','no rank'),(1642379,11520,'Influenza B virus (B/Shandong-Zhangqiu/117/2010)','no rank'),(1642380,11520,'Influenza B virus (B/Shandong-Zhifu/19/2009)','no rank'),(1642381,265617,'Campethera abingoni','species'),(1642382,219820,'Haemoproteus sp. LICHRYS01','species'),(1642383,219820,'Haemoproteus sp. MELALB01','species'),(1642384,219820,'Haemoproteus sp. MELALB02','species'),(1642385,219820,'Haemoproteus sp. MELALB03','species'),(1642386,219820,'Haemoproteus sp. MELLEW03','species'),(1642387,219820,'Haemoproteus sp. MYZSAN02','species'),(1642388,219820,'Haemoproteus sp. NMIN01','species'),(1642389,29278,'Boolean integrase logic vector AND gate BCD-RFP','species'),(1642390,29278,'Boolean integrase logic vector NAND gate BCD-RFP','species'),(1642391,29278,'Boolean integrase logic vector NOR gate BCD-RFP','species'),(1642392,29278,'Boolean integrase logic vector XOR gate BCD-RFP','species'),(1642393,278777,'Bairdiella cf. armata 9615/ B2.61','species'),(1642394,587066,'Pareques sp. SIO 05-59','species'),(1642395,53064,'Paphiopedilum sp. 1 XQW-2015','species'),(1642396,53064,'Paphiopedilum sp. 2 XQW-2015','species'),(1642397,85189,'Delosperma affine','species'),(1642398,85189,'Delosperma carolinense','species'),(1642399,85189,'Delosperma frutescens','species'),(1642400,85189,'Delosperma lineare','species'),(1642401,85189,'Delosperma patersoniae','species'),(1642402,85189,'Delosperma peglerae','species'),(1642403,85189,'Delosperma sphalmanthoides','species'),(1642404,72977,'Symphyotrichum eatonii','species'),(1642405,4395,'Hamamelis x intermedia','species'),(1642406,204267,'Melogale moschata subaurantiaca','subspecies'),(1642408,410656,'parasite metagenome','species'),(1642409,54958,'Sporocadus','genus'),(1642410,1642409,'Sporocadus populinus','species'),(1642411,114727,'Influenza A virus (A/swine/Illinois/A01462984/2015(H1N1))','no rank'),(1642412,119210,'Influenza A virus (A/swine/Illinois/A01820084/2015(H3N2))','no rank'),(1642413,119210,'Influenza A virus (A/swine/Illinois/A01820124/2015(H3N2))','no rank'),(1642414,119210,'Influenza A virus (A/swine/Illinois/A01820128/2015(H3N2))','no rank'),(1642425,308858,'Schistosomatidae sp. MSB Para 18669','species'),(1642426,308858,'Schistosomatidae sp. MSB Para 18681','species'),(1642427,308858,'Schistosomatidae sp. MSB Para 18683','species'),(1642428,308858,'Schistosomatidae sp. MSB Para 18688','species'),(1642429,100601,'Trichobilharzia sp. A JN-2015','species'),(1642430,100601,'Trichobilharzia sp. E JN-2015','species'),(1642431,100601,'Trichobilharzia sp. C JN-2015','species'),(1642432,100601,'Trichobilharzia sp. MSB Para 19072','species'),(1642433,706548,'Echinostomatidae sp. MSB Para 19074','species'),(1642434,235163,'Strigeidae sp. MSB Para 19075','species'),(1642435,136190,'Oithona plumifera','species'),(1642436,208898,'Mariental virus','species'),(1642437,5598,'Alternaria sp. YIMPH30016','species'),(1642438,112177,'Arthrinium sp. YIMPH30006','species'),(1642439,5149,'Chaetomium sp. YIMPH30007','species'),(1642440,5498,'Cladosporium sp. YIMPH30014','species'),(1642441,13474,'Cylindrocarpon sp. YIMPH30018','species'),(1642442,13474,'Cylindrocarpon sp. YIMPH30026','species'),(1642443,5506,'Fusarium sp. YIMPH30012','species'),(1642444,300251,'Paraconiothyrium sp. YIMPH30041','species'),(1642445,5073,'Penicillium sp. YIMPH30035','species'),(1642446,37840,'Pestalotiopsis sp. YIMPH30020','species'),(1642447,37840,'Pestalotiopsis sp. YIMPH30024','species'),(1642448,37840,'Pestalotiopsis sp. YIMPH30044','species'),(1642449,228211,'Phaeosphaeriopsis sp. YIMPH30039','species'),(1642450,37463,'Phoma sp. YIMPH30013','species'),(1642451,37463,'Phoma sp. YIMPH30030','species'),(1642452,37463,'Phoma sp. YIMPH30040','species'),(1642453,40657,'Plectosphaerella sp. YIMPH30033','species'),(1642454,285810,'Pyrenochaeta sp. YIMPH30023','species'),(1642455,714941,'Tetraplosphaeria sp. YIMPH30032','species'),(1642456,5543,'Trichoderma sp. YIMPH30004','species'),(1642457,5543,'Trichoderma sp. YIMPH30019','species'),(1642458,208898,'Okahandja virus','species'),(1642459,4783,'Phytophthora agathidicida','species'),(1642460,136190,'Oithona atlantica sensu lato 614Oat2','species'),(1642461,136190,'Oithona atlantica sensu lato 623Oat4','species'),(1642462,136190,'Oithona atlantica sensu lato 623Oat5','species'),(1642463,136190,'Oithona atlantica sensu lato 614Oat3','species'),(1642464,4783,'Phytophthora cocois','species'),(1642465,4783,'Phytophthora castaneae','species'),(1642466,1386,'Bacillus sp. BAB-5108','species'),(1642467,1386,'Bacillus sp. BAB-5109','species'),(1642468,122706,'Deltaproteobacteria bacterium SPR','species'),(1642469,1649467,'Mariniluteicoccus endophyticus','species'),(1642471,1386,'Bacillus sp. ADHBRA9','species'),(1642472,1386,'Bacillus sp. NBRA10','species'),(1642473,1386,'Bacillus sp. NBRA7','species'),(1642474,125024,'Bergia auriculata','species'),(1642475,125024,'Bergia capensis','species'),(1642476,125024,'Bergia decumbens','species'),(1642477,125024,'Bergia diacheiron','species'),(1642478,125024,'Bergia henshallii','species'),(1642479,125024,'Bergia occultipetala','species'),(1642481,125024,'Bergia perennis','species'),(1642482,125024,'Bergia spathulata','species'),(1642483,125026,'Elatine ambigua','species'),(1642484,125026,'Elatine americana','species'),(1642485,125026,'Elatine brachysperma','species'),(1642486,125026,'Elatine californica','species'),(1642487,125026,'Elatine chilensis','species'),(1642488,125026,'Elatine ecuadoriensis','species'),(1642489,125026,'Elatine gracilis','species'),(1642490,125026,'Elatine heterandra','species'),(1642491,125026,'Elatine hungarica','species'),(1642492,125026,'Elatine obovata','species'),(1642493,125026,'Elatine rubella','species'),(1642494,1217100,'unclassified Jiangellaceae','no rank'),(1642495,1783488,'Phytoactinopolyspora endophytica','species'),(1642496,1448930,'Fervidibacteria bacterium JGI H06_034','species'),(1642497,47104,'Calophaca grandiflora','species'),(1642498,47104,'Calophaca sericea','species'),(1642499,49928,'bacterium UW AB-655_F16','species'),(1642500,49928,'bacterium UW AB-655_P20','species'),(1642501,29278,'Binary vector PC-GW-Bar','species'),(1642502,29278,'Binary vector PC-GW-EGFP','species'),(1642503,29278,'Binary vector PC-GW-Hyg','species'),(1642504,29278,'Binary vector PC-GW-Kan','species'),(1642505,29278,'Binary vector PC-GW-mCherry','species'),(1642506,29278,'Binary vector pCAMBIA-BAR','species'),(1642507,29278,'Binary vector pCAMBIA-EGFP','species'),(1642508,29278,'Binary vector pCAMBIA-mCherry','species'),(1642509,105135,'Anaeromyces sp. S4','species'),(1642510,216497,'Hydroides cf. brachyacanthus AM W46903','species'),(1642511,216497,'Hydroides cf. brachyacanthus AM W47016','species'),(1642512,216497,'Hydroides cf. brachyacanthus AM W47017','species'),(1642513,216497,'Hydroides cf. brachyacanthus AM W47022','species'),(1642514,267121,'Hierodula sp. XW-2015','species'),(1642515,345249,'Zebra finch circovirus','species'),(1642516,1640951,'Campylocheta plathypenae','species'),(1642517,1640953,'Catharosia cf. nebulosa T481','species'),(1642518,1640953,'Catharosia cf. nebulosa T493','species'),(1642519,1640953,'Catharosia cf. nebulosa T676','species'),(1642520,1640953,'Catharosia cf. nebuosa T481','species'),(1642521,1266537,'Macronychia sp. T480','species'),(1642522,460529,'Mesembrinella sp. T637','species'),(1642523,1562794,'Phasia sp. T529','species'),(1642524,170934,'Rhinomorinia sp. T635','species'),(1642525,695927,'Uramya sp. T290','species'),(1642526,1562794,'Phasia sp. T164','species'),(1642527,695927,'Uramya sp. T374','species'),(1642528,94120,'Oomycetes sp. KF-2015','species'),(1642529,1640953,'Catharosia sp. T485','species'),(1642530,569045,'Gymnosoma cf. par T214','species'),(1642531,118523,'Cryptocellus becki','species'),(1642532,512223,'Eudactylopus robustus','species'),(1642533,229817,'Unclassified Ameridae','no rank'),(1642534,1642533,'Ameridae sp. NVS1','species'),(1642535,1642533,'Ameridae sp. NVS2','species'),(1642536,610291,'Unclassified Darcythompsoniidae','no rank'),(1642537,1642536,'Darcythompsoniidae sp. NVS16','species'),(1642538,1642536,'Darcythompsoniidae sp. NVS17','species'),(1642539,610285,'Unclassified Ancorabolidae','no rank'),(1642540,1642539,'Ancorabolidae sp. NVS19','species'),(1642541,84324,'Unclassified Philomedidae','no rank'),(1642542,1642541,'Philomedidae sp. NVS22','species'),(1642543,221897,'Sarsiellidae sp. NVS23','species'),(1642544,519373,'Cylindroleberididae sp. NVS24','species'),(1642545,84298,'Unclassified Bairdiidae','no rank'),(1642546,1642545,'Bairdiidae sp. NVS25','species'),(1642547,182567,'Unclassified Xestoleberididae','no rank'),(1642548,1642547,'Xestoleberididae sp. NVS26','species'),(1642549,1642545,'Bairdiidae sp. NVS27','species'),(1642550,610291,'Darcythompsonia','genus'),(1642551,1642550,'Darcythompsonia fairliensis','species'),(1642552,610295,'Echinolaophonte','genus'),(1642553,1642552,'Echinolaophonte armiger','species'),(1642554,610316,'Laophontella','genus'),(1642555,1642554,'Laophontella armata','species'),(1642556,610300,'Longipedia','genus'),(1642557,1642556,'Longipedia gonzalezi','species'),(1642558,610293,'Lucayostratiotes','genus'),(1642559,1642558,'Lucayostratiotes cornuta','species'),(1642560,94027,'Metis','genus'),(1642561,1642560,'Metis ignea','species'),(1642562,512259,'Eupelte','genus'),(1642563,1642562,'Eupelte sp. NVS20','species'),(1642564,34507,'Steinernema sp. CS17','species'),(1642565,34507,'Steinernema sp. CS19','species'),(1642566,39259,'Anax amazili','species'),(1642567,481682,'Rhionaeschna bonariensis','species'),(1642568,481682,'Rhionaeschna cornigera','species'),(1642569,481682,'Rhionaeschna diffinis','species'),(1642570,44249,'Paenibacillus sp. DMB20','species'),(1642575,52071,'Ancistrus sp. \'INPA 43862\'','species'),(1642576,238664,'Auchenipterichthys longimanus','species'),(1642577,281747,'Hypancistrus sp. \'INPA 43863\'','species'),(1642578,321125,'Hypoptopoma incognitum','species'),(1642579,36713,'Hypostomus carinatus','species'),(1642580,52089,'Peckoltia cf. vittata \'INPA 43869\'','species'),(1642581,52089,'Peckoltia cf. vittata \'INPA 43881\'','species'),(1642582,52089,'Peckoltia cf. vittata \'INPA 43894\'','species'),(1642583,71256,'Pimelodella sp. \'INPA 43890\'','species'),(1642584,281764,'Pseudolithoxus sp. \'INPA 43888\'','species'),(1642585,238665,'Tatia aff. musaica \'INPA 43875\'','species'),(1642586,238665,'Tatia musaica','species'),(1642587,238665,'Tatia nigra','species'),(1642588,1659230,'Stenotrophomonas phage vB_SmaS-DLP_1','no rank'),(1642589,503143,'Pseudoloricaria','genus'),(1642590,1642589,'Pseudoloricaria laeviuscula','species'),(1642591,145574,'Ampelita capuroni','species'),(1642592,145574,'Ampelita covani','species'),(1642593,145574,'Ampelita lamarei','species'),(1642594,145574,'Ampelita milloti','species'),(1642595,583062,'Austrorhytida capillacea','species'),(1642596,145586,'Chlamydephorus gibbonsi','species'),(1642597,145575,'Clavator eximius','species'),(1642598,145575,'Clavator griffithsjonesi','species'),(1642599,145575,'Clavator obtusatus','species'),(1642600,6529,'Achatina zebra','species'),(1642601,583063,'Delos coresia','species'),(1642602,145576,'Helicophanta goudotiana','species'),(1642603,145576,'Helicophanta ibaraoensis','species'),(1642604,145572,'Leucotaenius favannii','species'),(1642605,583110,'Natalina cafra natalensis','subspecies'),(1642606,318153,'Pupoides myoporinae','species'),(1642607,167699,'Rhytida greenwoodi greenwoodi','subspecies'),(1642608,583077,'Strangesta gawleri','species'),(1642609,583078,'Tasmaphena lamproides','species'),(1642610,145569,'Trigonephrus porphyrostoma','species'),(1642611,360479,'Victaphanta atramentaria','species'),(1642612,360479,'Victaphanta milligani','species'),(1642613,145787,'Brazieresta','genus'),(1642614,1642613,'Brazieresta larreyi','species'),(1642615,216411,'Capitina','genus'),(1642616,1642615,'Capitina calcicola','species'),(1642617,145787,'Hedleyella','genus'),(1642618,1642617,'Hedleyella falconeri','species'),(1642619,52930,'Siphonaria sp. LINE-2015a','species'),(1642620,52930,'Siphonaria sp. LINE-2015b','species'),(1642621,52930,'Siphonaria sp. LINE-2015c','species'),(1642622,52930,'Siphonaria sp. LINE-2015d','species'),(1642623,52930,'Siphonaria sp. LINE-2015e','species'),(1642624,52930,'Siphonaria sp. LINE-2015f','species'),(1642625,52930,'Siphonaria sp. LINE-2015g','species'),(1642626,52930,'Siphonaria sp. LINE-2015h','species'),(1642627,52930,'Siphonaria sp. LINE-2015i','species'),(1642628,73419,'Nasitrema sp. NFF-2015','species'),(1642629,1642635,'Braunina','genus'),(1642630,1642629,'Braunina cordiformis','species'),(1642631,116905,'Ogmogaster','genus'),(1642632,1642631,'Ogmogaster antarctica','species'),(1642633,34502,'Pholeter','genus'),(1642634,1642633,'Pholeter gastrophilus','species'),(1642635,757225,'Brauninidae','family'),(1642636,1400827,'environmental samples','no rank'),(1642637,1642636,'uncultured Plasticicumulans sp.','species'),(1642638,907202,'environmental samples','no rank'),(1642639,1642638,'uncultured Rubricoccus sp.','species'),(1642642,1085622,'environmental samples','no rank'),(1642643,1642642,'uncultured Propioniciclava sp.','species'),(1642646,307628,'Petrimonas mucosa','species'),(1642647,294702,'Proteiniphilum saccharofermentans','species'),(1642648,125024,'Bergia sp. \'pentanthesa\'','species'),(1642649,1813,'Amycolatopsis sp. SANK 60206','species'),(1642650,32071,'Asplenium attenuatum var. indivisum x Asplenium polyodon','species'),(1642651,32071,'Asplenium attenuatum x Asplenium paleaceum','species'),(1642652,32071,'Asplenium laserpitiifolium x Asplenium polyodon','species'),(1642653,32071,'Asplenium paleaceum x Asplenium sp. DJO-2015','species'),(1642654,32071,'Asplenium attenuatum','species'),(1642655,1642654,'Asplenium attenuatum var. attenuatum','varietas'),(1642656,1642654,'Asplenium attenuatum var. indivisum','varietas'),(1642657,1642654,'Asplenium attenuatum var. multilobum','varietas'),(1642658,1642654,'Asplenium attenuatum var. schneideri','varietas'),(1642659,32071,'Asplenium bicentenniale','species'),(1642660,32071,'Asplenium carnarvonense','species'),(1642661,32071,'Asplenium paleaceum','species'),(1642662,32071,'Asplenium sp. Kroombit Tops','species'),(1642663,1659230,'Stenotrophomonas phage vB_SmaS-DLP_2','no rank'),(1642664,68287,'Mesorhizobium sp. I','species'),(1642665,68287,'Mesorhizobium sp. II','species'),(1642666,68287,'Mesorhizobium sp. III','species'),(1642667,68287,'Mesorhizobium sp. IV','species'),(1642668,68287,'Mesorhizobium sp. IX','species'),(1642669,68287,'Mesorhizobium sp. V','species'),(1642670,68287,'Mesorhizobium sp. VI','species'),(1642671,68287,'Mesorhizobium sp. VII','species'),(1642672,68287,'Mesorhizobium sp. VIII','species'),(1642673,68287,'Mesorhizobium sp. X','species'),(1642674,68287,'Mesorhizobium sp. XI','species'),(1642675,29278,'Cloning vector pPIPRA540','species'),(1642676,29278,'Cloning vector pPIPRA542','species'),(1642677,29278,'Cloning vector pPIPRA719','species'),(1642678,29278,'Cloning vector pPIPRA728','species'),(1642679,29278,'Cloning vector pPIPRA713','species'),(1642680,29278,'Cloning vector pPIPRA721','species'),(1642681,29278,'Cloning vector pPIPRA726','species'),(1642682,985780,'Mimivirus battle19','species'),(1642683,985780,'Mimivirus battle27','species'),(1642684,985780,'Mimivirus battle57','species'),(1642685,985780,'Mimivirus battle66','species'),(1642686,985780,'Mimivirus battle83','species'),(1642687,985780,'Mimivirus battle86','species'),(1642688,985780,'Mimivirus T2','species'),(1642689,985780,'Mimivirus T3','species'),(1642690,985780,'Mimivirus battle7','species'),(1642691,329376,'Influenza A virus (A/Black-crowned night heron/Vietnam/WBT198/2014(H5N6))','no rank'),(1642692,329376,'Influenza A virus (A/Chinese pond heron/Vietnam/WBT231/2014(H5N6))','no rank'),(1642693,329376,'Influenza A virus (A/Common moorhen/Vietnam/WBT226/2014(H5N6))','no rank'),(1642694,329376,'Influenza A virus (A/Little egret/Vietnam/WBT210/2014(H5N6))','no rank'),(1642695,329376,'Influenza A virus (A/Spotted dove/Vietnam/WBT191/2014(H5N6))','no rank'),(1642698,1274351,'Kroppenstedtia sp. STB8','species'),(1642699,1274351,'Kroppenstedtia sp. STC4','species'),(1642700,1274351,'Kroppenstedtia sp. STS2','species'),(1642701,1274351,'Kroppenstedtia sp. STS3','species'),(1642702,1236218,'Melghirimyces sp. SMBg3','species'),(1642703,1236218,'Melghirimyces sp. SMC3','species'),(1642704,1386,'Bacillus sp. BAB-5037','species'),(1642705,1386,'Bacillus sp. BAB-5038','species'),(1642706,1386,'Bacillus sp. BAB-5041','species'),(1642707,1386,'Bacillus sp. BAB-5044','species'),(1642708,357,'Agrobacterium sp. ACM1','species'),(1642709,68287,'Mesorhizobium sp. ACZ1','species'),(1642710,379,'Rhizobium sp. ACN5','species'),(1642711,379,'Rhizobium sp. HBN4','species'),(1642712,28105,'Sinorhizobium sp. ACN1','species'),(1642714,34429,'Chlorophyllum pseudoglobosum','species'),(1642754,118900,'Hippocrepis areolata','species'),(1642755,40298,'Bacillales bacterium 15T2','species'),(1642756,40298,'Bacillales bacterium 3T15','species'),(1642757,1386,'Bacillus sp. 15R11','species'),(1642758,1386,'Bacillus sp. 15R27','species'),(1642759,1386,'Bacillus sp. 15T12','species'),(1642760,1386,'Bacillus sp. 15T31','species'),(1642761,1386,'Bacillus sp. 15Y6','species'),(1642762,1386,'Bacillus sp. 3R1','species'),(1642763,1386,'Bacillus sp. 3R4','species'),(1642764,43668,'Brachybacterium sp. 3Y42','species'),(1642765,55080,'Brevibacillus sp. 3Y41','species'),(1642766,41275,'Brevundimonas sp. 3T21','species'),(1642767,2034,'Curtobacterium sp. 15R34','species'),(1642768,2034,'Curtobacterium sp. 15Y9','species'),(1642769,2034,'Curtobacterium sp. 3T2','species'),(1642770,57493,'Kocuria sp. 3T22','species'),(1642771,400634,'Lysinibacillus sp. 3Y1','species'),(1642772,400634,'Lysinibacillus sp. 3Y22','species'),(1642773,400634,'Lysinibacillus sp. 3Y25','species'),(1642774,68287,'Mesorhizobium sp. 3Y5','species'),(1642775,407,'Methylobacterium sp. 15R45','species'),(1642776,407,'Methylobacterium sp. 15R46','species'),(1642777,33882,'Microbacterium sp. 3Y30','species'),(1642778,1269,'Micrococcus sp. 3R6','species'),(1642779,1839,'Nocardioides sp. 3Y27','species'),(1642780,165696,'Novosphingobium sp. 15R31','species'),(1642781,165696,'Novosphingobium sp. 15R35','species'),(1642782,165696,'Novosphingobium sp. 15Y13','species'),(1642783,44249,'Paenibacillus sp. 3T1','species'),(1642784,44249,'Paenibacillus sp. 3T16','species'),(1642785,44249,'Paenibacillus sp. 3Y14','species'),(1642786,44249,'Paenibacillus sp. 3Y16','species'),(1642787,53335,'Pantoea sp. 15R5','species'),(1642788,53335,'Pantoea sp. 15R55','species'),(1642789,53335,'Pantoea sp. 15T1','species'),(1642790,53335,'Pantoea sp. 15T13','species'),(1642791,53335,'Pantoea sp. 15T20','species'),(1642792,53335,'Pantoea sp. 15Y12','species'),(1642793,53335,'Pantoea sp. 15Y27','species'),(1642794,53335,'Pantoea sp. 3T6','species'),(1642795,87634,'Pseudomonadales bacterium 3Y2','species'),(1642796,379,'Rhizobium sp. 15R16','species'),(1642797,379,'Rhizobium sp. 15R41','species'),(1642798,379,'Rhizobium sp. 15R7','species'),(1642799,379,'Rhizobium sp. 15T21','species'),(1642800,379,'Rhizobium sp. 15T26','species'),(1642801,379,'Rhizobium sp. 15T27','species'),(1642802,379,'Rhizobium sp. 15T33','species'),(1642803,379,'Rhizobium sp. 15T5','species'),(1642804,379,'Rhizobium sp. 15Y1','species'),(1642805,379,'Rhizobium sp. 15Y18','species'),(1642806,379,'Rhizobium sp. 15Y2','species'),(1642807,379,'Rhizobium sp. 15Y21','species'),(1642808,379,'Rhizobium sp. 3Y4','species'),(1642809,40323,'Stenotrophomonas sp. 3T7','species'),(1642810,305752,'Enterobacteriales bacterium 15R29','species'),(1642811,305752,'Enterobacteriales bacterium 15T17','species'),(1642812,305752,'Enterobacteriales bacterium 15T3','species'),(1642813,305752,'Enterobacteriales bacterium 15T4','species'),(1642814,83618,'Pseudoxanthomonas sp. 15R32','species'),(1642815,83618,'Pseudoxanthomonas sp. 15Y10','species'),(1642816,83618,'Pseudoxanthomonas sp. 15R38','species'),(1642817,613,'Serratia sp. STB3','species'),(1642818,290174,'Aquimarina sp. RZW4-3-2','species'),(1642819,52959,'Polaribacter sp. RZW3-2','species'),(1642820,1524959,'Pseudofulvibacter marinus','species'),(1642821,22,'Shewanella sp. RZB5-4','species'),(1642827,286,'Pseudomonas sp. 15(2015)','species'),(1642828,286,'Pseudomonas sp. 24(2015)','species'),(1642829,286,'Pseudomonas sp. 43(2015)','species'),(1642830,286,'Pseudomonas sp. 37(2015)','species'),(1642831,286,'Pseudomonas sp. 41(2015)','species'),(1642832,200313,'Nicotiana occidentalis subsp. obliqua','subspecies'),(1642833,200313,'Nicotiana occidentalis subsp. occidentalis','subspecies'),(1642834,200309,'Nicotiana rosulata subsp. rosulata','subspecies'),(1642835,3402,'Magnolia sp. CX-2015','species'),(1642836,16914,'Helwingia sp. CX-2015','species'),(1642837,23204,'Potentilla sp. CX-2015','species'),(1642843,128824,'Lauraceae sp. CX-2015','species'),(1642844,3745,'unclassified Rosaceae','no rank'),(1642845,1642844,'Rosaceae sp. CX-2015','species'),(1642846,197739,'Betulaceae sp. CX-2015','species'),(1642847,490155,'Celastraceae sp. CX-2015','species'),(1642848,22788,'unclassified Lardizabalaceae','no rank'),(1642849,1642848,'Lardizabalaceae sp. CX-2015','species'),(1642850,3754,'Prunus x eminens','species'),(1642851,3754,'Prunus x mochidzukiana','species'),(1642852,348018,'Anadyr virus','species'),(1642853,4022,'Acer catalpifolium','species'),(1642854,3754,'Prunus conadenia','species'),(1642855,3754,'Prunus rufa','species'),(1642856,15376,'Calamagrostis lahulensis','species'),(1642857,36776,'Elaeagnus mollis','species'),(1642858,3402,'Magnolia sinensis','species'),(1642859,53907,'Ormosia hosiei','species'),(1642860,3754,'Prunus caudata','species'),(1642861,3754,'Prunus discadenia','species'),(1642862,3754,'Prunus mugus','species'),(1642863,3754,'Prunus pojarkovii','species'),(1642864,3754,'Prunus polytricha','species'),(1642865,3754,'Prunus pusilliflora','species'),(1642866,3754,'Prunus setulosa','species'),(1642867,3754,'Prunus szechuanica','species'),(1642868,3754,'Prunus takasagomontana','species'),(1642869,3754,'Prunus tatsienensis','species'),(1642870,3754,'Prunus trichantha','species'),(1642871,3754,'Prunus trichostoma','species'),(1642872,3754,'Prunus yunnanensis','species'),(1642873,4346,'Rhododendron protistum','species'),(1642874,200561,'Spodiopogon sagittifolius','species'),(1642875,407217,'Aquitalea sp. ADHBRA5','species'),(1642876,232680,'Gorgocephalus sp. Aus','species'),(1642877,66767,'Renicola sp. 1 Aus','species'),(1642878,66767,'Renicola sp. 2 Aus','species'),(1642879,227340,'Cladotaenia','genus'),(1642880,1642879,'Cladotaenia sp. Eagle AJ-2014','species'),(1642881,3071,'Chlorella sp. AT-PSD-17','species'),(1642882,3071,'Chlorella sp. AT-PSD-20','species'),(1642883,3071,'Chlorella sp. AT-PSD-21','species'),(1642884,3071,'Chlorella sp. AT-JP-26','species'),(1642885,1629832,'Amphora sp. AT-PSD-53','species'),(1642886,1366330,'Odontella sp. AT-JP-45','species'),(1642887,6668,'Daphnia pulex x Daphnia pulicaria','species'),(1642888,286,'Pseudomonas sp. Hc_02N','species'),(1642889,13687,'Sphingomonas sp. Hc_01N','species'),(1642890,13687,'Sphingomonas sp. Hc_06N','species'),(1642891,13687,'Sphingomonas sp. Hc_07N','species'),(1642892,13687,'Sphingomonas sp. Hc_08N','species'),(1642895,216497,'Hydroides sp. 1 YS-2015','species'),(1642896,216497,'Hydroides sp. 2 YS-2015','species'),(1642897,216497,'Hydroides sp. 3 YS-2015','species'),(1642898,54311,'Spirulina subsalsa AT-JP-44','no rank'),(1642899,211080,'Fabaceae sp. CX-2015','species'),(1642900,163066,'Orchidaceae sp. CX-2015','species'),(1642901,1128300,'Rubiaceae sp. CX-2015','species'),(1642902,2745,'Halomonas sp. SCAU1','species'),(1642903,44249,'Paenibacillus sp. SCAU2','species'),(1642904,342943,'Sinobaca sp. SCAU3','species'),(1642905,4678,'Allium cf. nigrum GA-2015','species'),(1642910,21880,'Salvia cerinopruinosa','species'),(1642911,21880,'Salvia euphratica','species'),(1642912,1642911,'Salvia euphratica var. euphratica','varietas'),(1642913,1642911,'Salvia euphratica var. leiocalycina','varietas'),(1642914,21880,'Salvia kronenburgii','species'),(1642915,21880,'Salvia pseudeuphratica','species'),(1642916,21880,'Salvia sericeotomentosa','species'),(1642917,1642916,'Salvia sericeotomentosa var. hatayica','varietas'),(1642918,1642916,'Salvia sericeotomentosa var. sericeotomentosa','varietas'),(1642919,4593,'Agropyron cristatum subsp. incanum','subspecies'),(1642920,479948,'Agropyron cristatum var. pectinatum','varietas'),(1642923,223146,'Paphia sp. NAR-2015','species'),(1642924,1076404,'Dichelyne romani','species'),(1642927,1156392,'environmental samples','no rank'),(1642928,1642927,'uncultured Pseudokineococcus sp.','species'),(1642929,745176,'Lambdina fiscellaria nucleopolyhedrovirus','species'),(1642932,2960,'Amphidinium cf. massartii CAWD222','species'),(1642933,1261194,'Ostreopsis sp. CAWD221','species'),(1642934,2944,'Prorocentrum cf. emarginatum CAWD228','species'),(1642935,85189,'Delosperma sp. 1 DNAS-8F-85303','species'),(1642936,85189,'Delosperma sp. 2 DNAS-92-85882','species'),(1642937,85189,'Delosperma sp. 3 DNAS-9A-86486','species'),(1642938,85189,'Delosperma sp. 4 DNAS-9D-86781','species'),(1642939,85189,'Delosperma sp. 5 DNAS-A0-86969','species'),(1642940,85189,'Delosperma sp. 6 DNAS-A1-86940','species'),(1642941,85189,'Delosperma sp. 7 DNAS-A2-86929','species'),(1642942,85189,'Delosperma sp. 8 DNAS-A3-86972','species'),(1642943,43800,'Neuratelia','genus'),(1642944,1642943,'Neuratelia caucasica','species'),(1642945,1642943,'Neuratelia minor','species'),(1642946,1642943,'Neuratelia nemoralis','species'),(1642947,1642943,'Neuratelia salmelai','species'),(1642948,1642943,'Neuratelia jabalmoussae','species'),(1642949,13687,'Sphingomonas sp. Ag1','species'),(1642950,11033,'Semliki Forest virus 4','no rank'),(1642951,6267,'Raphidascaroides','genus'),(1642952,1642951,'Raphidascaroides brasiliensis','species'),(1642953,1642951,'Raphidascaroides moraveci','species'),(1642954,410657,'leaf litter metagenome','species'),(1642955,5402,'Russula sp. 1839 AMV','species'),(1642956,48479,'well water enrichment culture','species'),(1642959,1184750,'Celtis biondii var. insularis','varietas'),(1642960,72377,'Aporosa tetragona','species'),(1642961,32008,'Burkholderia sp. A07j','species'),(1642962,32008,'Burkholderia sp. A08j','species'),(1642963,32008,'Burkholderia sp. A10j','species'),(1642964,32008,'Burkholderia sp. A11j','species'),(1642965,547,'Enterobacter sp. C09j','species'),(1642966,547,'Enterobacter sp. C10j','species'),(1642967,551,'Erwinia sp. C11j','species'),(1642968,53335,'Pantoea sp. C12j','species'),(1642969,286,'Pseudomonas sp. C08j','species'),(1642970,13687,'Sphingomonas sp. A09j','species'),(1642971,1386,'Bacillus sp. sadinb1','species'),(1642972,55968,'Leucobacter sp. sadinb12','species'),(1642973,5543,'Trichoderma sp. MP033','species'),(1642974,222,'Achromobacter sp. EBL7','species'),(1642975,507,'Alcaligenes sp. EBL9','species'),(1642976,613,'Serratia sp. EBL4','species'),(1642977,1663,'Arthrobacter sp. MVS1-G1','species'),(1642978,1663,'Arthrobacter sp. MVS1-G3','species'),(1642979,1663,'Arthrobacter sp. MVS1-G4','species'),(1642980,1663,'Arthrobacter sp. MVS1-G9','species'),(1642981,1663,'Arthrobacter sp. MVS1-O2','species'),(1642982,1663,'Arthrobacter sp. MVS1-O3','species'),(1642983,1663,'Arthrobacter sp. MVS1-O4','species'),(1642984,1663,'Arthrobacter sp. MVS1-O5','species'),(1642985,1663,'Arthrobacter sp. MVS1-P4','species'),(1642986,1663,'Arthrobacter sp. SCS1-L1P1','species'),(1642987,1663,'Arthrobacter sp. SCS1-N3','species'),(1642988,1663,'Arthrobacter sp. SCS2-N3','species'),(1642989,1663,'Arthrobacter sp. SCS2-O2','species'),(1642990,1663,'Arthrobacter sp. SCS2-O6','species'),(1642991,1663,'Arthrobacter sp. SCS2-P1','species'),(1642992,1663,'Arthrobacter sp. SCS2-P14','species'),(1642993,1663,'Arthrobacter sp. SCS2-P6','species'),(1642994,1663,'Arthrobacter sp. SCS2-P8','species'),(1642995,1663,'Arthrobacter sp. SCS3-G3','species'),(1642996,1663,'Arthrobacter sp. SCS3-G4','species'),(1642997,1663,'Arthrobacter sp. SCS3-L2O2a','species'),(1642998,1663,'Arthrobacter sp. SCS3-L2O2b','species'),(1642999,1663,'Arthrobacter sp. SCS3-N2','species'),(1643000,1663,'Arthrobacter sp. SCS3-N5','species'),(1643001,1663,'Arthrobacter sp. SCS3-O4','species'),(1643002,1663,'Arthrobacter sp. SCS3-O6','species'),(1643003,1663,'Arthrobacter sp. SCS3-O7','species'),(1643004,1663,'Arthrobacter sp. SCS3-O8','species'),(1643005,1663,'Arthrobacter sp. SCS3-P1','species'),(1643006,1663,'Arthrobacter sp. SCS3-P3','species'),(1643007,1663,'Arthrobacter sp. SCS3-P8','species'),(1643008,1663,'Arthrobacter sp. SLS1-G2','species'),(1643009,1663,'Arthrobacter sp. SLS1-G3','species'),(1643010,1663,'Arthrobacter sp. SLS1-O0','species'),(1643011,1663,'Arthrobacter sp. SLS1-P11','species'),(1643012,1663,'Arthrobacter sp. SLS1-P13','species'),(1643013,1663,'Arthrobacter sp. SLS1-P7','species'),(1643014,1663,'Arthrobacter sp. SLS1-P8','species'),(1643015,1386,'Bacillus sp. SCS1-G9','species'),(1643016,286,'Pseudomonas sp. SCS1-N5','species'),(1643017,286,'Pseudomonas sp. SCS1-O2','species'),(1643018,286,'Pseudomonas sp. SCS1-O4','species'),(1643019,286,'Pseudomonas sp. SCS3-O1','species'),(1643020,286,'Pseudomonas sp. SCS3-O3','species'),(1643021,497,'Psychrobacter sp. MVS1-N6','species'),(1643022,497,'Psychrobacter sp. SCS1-G8','species'),(1643023,497,'Psychrobacter sp. SCS3-N3','species'),(1643024,497,'Psychrobacter sp. SCS3-N7','species'),(1643025,497,'Psychrobacter sp. SLS1-G4','species'),(1643026,497,'Psychrobacter sp. SLS1-O4','species'),(1643027,34072,'Variovorax sp. SCS3-L2O3','species'),(1643028,33882,'Microbacterium sp. SRWP6','species'),(1643029,1883,'Streptomyces sp. 1 TKSB4','species'),(1643030,1883,'Streptomyces sp. 2 TKIRK4','species'),(1643031,1883,'Streptomyces sp. KIRL4','species'),(1643032,1883,'Streptomyces sp. KSJ7','species'),(1643033,1883,'Streptomyces sp. SS8','species'),(1643034,1883,'Streptomyces sp. TKIRK1','species'),(1643035,1883,'Streptomyces sp. TKIRK6','species'),(1643036,2060,'Tsukamurella sp. H404 SL1','species'),(1643037,1386,'Bacillus sp. MIT0214','species'),(1643038,1386,'Bacillus sp. MITOT1','species'),(1643039,1386,'Bacillus sp. WG1','species'),(1643040,1386,'Bacillus sp. WMR1','species'),(1643041,1386,'Bacillus sp. WMe1','species'),(1643042,1386,'Bacillus sp. WMe2','species'),(1643043,1386,'Bacillus sp. NBRA3','species'),(1643044,49928,'bacterium N11_011-8','species'),(1643045,12916,'Acidovorax sp. Ze18','species'),(1643046,469,'Acinetobacter sp. FS3','species'),(1643047,469,'Acinetobacter sp. Ge04','species'),(1643048,469,'Acinetobacter sp. Ja07','species'),(1643049,469,'Acinetobacter sp. St01','species'),(1643050,469,'Acinetobacter sp. Ze04','species'),(1643051,290425,'Advenella sp. W_Sd3','species'),(1643052,642,'Aeromonas sp. Gr05','species'),(1643053,642,'Aeromonas sp. Ja13','species'),(1643054,642,'Aeromonas sp. Ja18','species'),(1643055,46352,'Agrococcus sp. NQ25','species'),(1643056,46352,'Agrococcus sp. To1','species'),(1643057,59753,'Alcanivorax sp. E10S21','species'),(1643058,59753,'Alcanivorax sp. E10S6','species'),(1643059,59753,'Alcanivorax sp. K5R2','species'),(1643060,1663,'Arthrobacter sp. AB_14','species'),(1643061,1663,'Arthrobacter sp. AB_65','species'),(1643062,1663,'Arthrobacter sp. SN_53','species'),(1643063,1663,'Arthrobacter sp. SN_63','species'),(1643064,1663,'Arthrobacter sp. SN_65','species'),(1643065,1663,'Arthrobacter sp. SN_74','species'),(1643066,1663,'Arthrobacter sp. SN_81','species'),(1643067,1663,'Arthrobacter sp. SN_86','species'),(1643068,1663,'Arthrobacter sp. SN_87','species'),(1643069,1386,'Bacillus sp. AB_1','species'),(1643070,1386,'Bacillus sp. AB_16','species'),(1643071,1386,'Bacillus sp. AB_23','species'),(1643072,1386,'Bacillus sp. AB_3','species'),(1643073,1386,'Bacillus sp. AB_4','species'),(1643074,1386,'Bacillus sp. AB_47','species'),(1643075,1386,'Bacillus sp. AB_5','species'),(1643076,1386,'Bacillus sp. AB_6','species'),(1643077,1386,'Bacillus sp. BK17','species'),(1643078,1386,'Bacillus sp. BK30','species'),(1643079,1386,'Bacillus sp. BS6_30','species'),(1643080,1386,'Bacillus sp. BS6_44','species'),(1643081,1386,'Bacillus sp. Ja01','species'),(1643082,1386,'Bacillus sp. Ja06','species'),(1643083,1386,'Bacillus sp. Ja12','species'),(1643084,1386,'Bacillus sp. Ja20','species'),(1643085,1386,'Bacillus sp. Ja21','species'),(1643086,1386,'Bacillus sp. Ja24','species'),(1643087,1386,'Bacillus sp. Kl24','species'),(1643088,1386,'Bacillus sp. Ra02','species'),(1643089,1386,'Bacillus sp. SN_12','species'),(1643090,1386,'Bacillus sp. SN_14','species'),(1643091,1386,'Bacillus sp. SN_2','species'),(1643092,1386,'Bacillus sp. SN_3','species'),(1643093,1386,'Bacillus sp. SN_35','species'),(1643094,1386,'Bacillus sp. SN_38','species'),(1643095,1386,'Bacillus sp. SN_4','species'),(1643096,1386,'Bacillus sp. SN_54','species'),(1643097,1386,'Bacillus sp. SN_59','species'),(1643098,1386,'Bacillus sp. SN_60','species'),(1643099,1386,'Bacillus sp. SN_64','species'),(1643100,1386,'Bacillus sp. SN_66','species'),(1643101,1386,'Bacillus sp. SN_94','species'),(1643102,1386,'Bacillus sp. SN_95','species'),(1643103,1386,'Bacillus sp. S_1.5','species'),(1643104,1386,'Bacillus sp. S_3.1','species'),(1643105,1386,'Bacillus sp. S_4.1','species'),(1643106,43668,'Brachybacterium sp. SN_90','species'),(1643107,1696,'Brevibacterium sp. AB_95','species'),(1643108,1696,'Brevibacterium sp. AB_97','species'),(1643109,32008,'Burkholderia sp. F20','species'),(1643110,2747,'Carnobacterium sp. SN_82','species'),(1643111,2747,'Carnobacterium sp. SN_83','species'),(1643112,2747,'Carnobacterium sp. SN_92','species'),(1643113,59732,'Chryseobacterium sp. BK34','species'),(1643114,59732,'Chryseobacterium sp. Gr03','species'),(1643115,59732,'Chryseobacterium sp. W_B5','species'),(1643116,400947,'Deefgea sp. D_35','species'),(1643117,37914,'Dietzia sp. K10S9','species'),(1643118,547,'Enterobacter sp. BK27','species'),(1643119,547,'Enterobacter sp. W_4.1b','species'),(1643120,551,'Erwinia sp. SN_21','species'),(1643121,33986,'Exiguobacterium sp. FF11','species'),(1643122,237,'Flavobacterium sp. BK24','species'),(1643123,237,'Flavobacterium sp. D_29','species'),(1643124,237,'Flavobacterium sp. D_30','species'),(1643125,237,'Flavobacterium sp. St_18','species'),(1643126,237,'Flavobacterium sp. W_5.4','species'),(1643127,237,'Flavobacterium sp. W_B3','species'),(1643128,96492,'Frigoribacterium sp. NQ21','species'),(1643129,2745,'Halomonas sp. AB_82','species'),(1643130,2745,'Halomonas sp. AB_85','species'),(1643131,2745,'Halomonas sp. BS27_3','species'),(1643132,2745,'Halomonas sp. BS27_6','species'),(1643133,2745,'Halomonas sp. E5S17','species'),(1643134,2745,'Halomonas sp. SN_93','species'),(1643135,29580,'Janthinobacterium sp. F_28','species'),(1643136,57493,'Kocuria sp. S_4.3','species'),(1643137,1357,'Lactococcus sp. S23','species'),(1643138,110932,'Leifsonia sp. D24','species'),(1643139,2742,'Marinobacter sp. E10S19','species'),(1643140,2742,'Marinobacter sp. K5S4','species'),(1643141,1370,'Marinococcus sp. BS6_70','species'),(1643142,28253,'Marinomonas sp. ArtR4','species'),(1643143,28253,'Marinomonas sp. E5R25','species'),(1643144,407,'Methylobacterium sp. Ze01','species'),(1643145,33882,'Microbacterium sp. S_2.10','species'),(1643146,33882,'Microbacterium sp. Sd20','species'),(1643147,33882,'Microbacterium sp. Ze05','species'),(1643148,1269,'Micrococcus sp. Ze09','species'),(1643149,44249,'Paenibacillus sp. S_1.18','species'),(1643150,200903,'Paraliobacillus sp. BS6_12','species'),(1643151,200903,'Paraliobacillus sp. BS6_14','species'),(1643152,200903,'Paraliobacillus sp. BS6_19','species'),(1643153,200903,'Paraliobacillus sp. BS6_21','species'),(1643154,200903,'Paraliobacillus sp. BS6_26','species'),(1643155,200903,'Paraliobacillus sp. BS6_8','species'),(1643156,200903,'Paraliobacillus sp. K5S5','species'),(1643157,657,'Photobacterium sp. SN_10','species'),(1643158,657,'Photobacterium sp. SN_16','species'),(1643159,1372,'Planococcus sp. W_1.2','species'),(1643160,586,'Providencia sp. BK28','species'),(1643161,53246,'Pseudoalteromonas sp. AB_79','species'),(1643162,53246,'Pseudoalteromonas sp. BS6_100','species'),(1643163,53246,'Pseudoalteromonas sp. BS6_75','species'),(1643164,53246,'Pseudoalteromonas sp. BS6_76','species'),(1643165,53246,'Pseudoalteromonas sp. BS6_77','species'),(1643166,53246,'Pseudoalteromonas sp. BS6_78','species'),(1643167,53246,'Pseudoalteromonas sp. BS6_79','species'),(1643168,53246,'Pseudoalteromonas sp. BS6_82','species'),(1643169,53246,'Pseudoalteromonas sp. BS6_83','species'),(1643170,53246,'Pseudoalteromonas sp. BS6_99','species'),(1643171,53246,'Pseudoalteromonas sp. E5R13','species'),(1643172,286,'Pseudomonas sp. AB_11','species'),(1643173,286,'Pseudomonas sp. AB_24','species'),(1643174,286,'Pseudomonas sp. AB_40','species'),(1643175,286,'Pseudomonas sp. AB_41','species'),(1643176,286,'Pseudomonas sp. AB_46','species'),(1643177,286,'Pseudomonas sp. AB_51','species'),(1643178,286,'Pseudomonas sp. AB_9','species'),(1643179,286,'Pseudomonas sp. D_31','species'),(1643180,286,'Pseudomonas sp. F18','species'),(1643181,286,'Pseudomonas sp. F_31','species'),(1643182,286,'Pseudomonas sp. Kl01','species'),(1643183,286,'Pseudomonas sp. Kl02','species'),(1643184,286,'Pseudomonas sp. Kl03','species'),(1643185,286,'Pseudomonas sp. Kl04','species'),(1643186,286,'Pseudomonas sp. Kl05','species'),(1643187,286,'Pseudomonas sp. Kl06','species'),(1643188,286,'Pseudomonas sp. Kl07','species'),(1643189,286,'Pseudomonas sp. Kl10','species'),(1643190,286,'Pseudomonas sp. Kl13','species'),(1643191,286,'Pseudomonas sp. Kl25','species'),(1643192,286,'Pseudomonas sp. SN_1','species'),(1643193,286,'Pseudomonas sp. SN_15','species'),(1643194,286,'Pseudomonas sp. SN_19','species'),(1643195,286,'Pseudomonas sp. SN_31','species'),(1643196,286,'Pseudomonas sp. SN_39','species'),(1643197,286,'Pseudomonas sp. SN_41','species'),(1643198,286,'Pseudomonas sp. SN_45','species'),(1643199,286,'Pseudomonas sp. SN_46','species'),(1643200,286,'Pseudomonas sp. SN_47','species'),(1643201,286,'Pseudomonas sp. SN_5','species'),(1643202,286,'Pseudomonas sp. SN_51','species'),(1643203,286,'Pseudomonas sp. SN_52','species'),(1643204,286,'Pseudomonas sp. SN_72','species'),(1643205,286,'Pseudomonas sp. SN_75','species'),(1643206,286,'Pseudomonas sp. SN_76','species'),(1643207,286,'Pseudomonas sp. SN_77','species'),(1643208,286,'Pseudomonas sp. SN_78','species'),(1643209,286,'Pseudomonas sp. SN_79','species'),(1643210,286,'Pseudomonas sp. SN_8','species'),(1643211,286,'Pseudomonas sp. S_2.9','species'),(1643212,286,'Pseudomonas sp. S_A2','species'),(1643213,286,'Pseudomonas sp. S_F1','species'),(1643214,286,'Pseudomonas sp. W_4.1a','species'),(1643215,286,'Pseudomonas sp. W_6.5b','species'),(1643216,286,'Pseudomonas sp. W_B2','species'),(1643217,286,'Pseudomonas sp. W_Sd4','species'),(1643218,1847,'Pseudonocardia sp. Ja04','species'),(1643219,34037,'Rahnella sp. BK01','species'),(1643220,34037,'Rahnella sp. BK02','species'),(1643221,34037,'Rahnella sp. SN_23','species'),(1643222,34037,'Rahnella sp. SN_25','species'),(1643223,34037,'Rahnella sp. SN_26','species'),(1643224,34037,'Rahnella sp. SN_29','species'),(1643225,34037,'Rahnella sp. SN_40','species'),(1643226,33886,'Rathayibacter sp. W_Sd2','species'),(1643227,1827,'Rhodococcus sp. Gert_13:23','species'),(1643228,1827,'Rhodococcus sp. S22','species'),(1643229,1827,'Rhodococcus sp. W_Sd13','species'),(1643230,1827,'Rhodococcus sp. W_Sd5','species'),(1643231,32207,'Rothia sp. NQ38','species'),(1643232,613,'Serratia sp. BK14','species'),(1643233,613,'Serratia sp. BK15','species'),(1643234,22,'Shewanella sp. AB_17','species'),(1643235,22,'Shewanella sp. AB_19','species'),(1643236,22,'Shewanella sp. AB_2','species'),(1643237,22,'Shewanella sp. AB_7','species'),(1643238,22,'Shewanella sp. FS1','species'),(1643239,22,'Shewanella sp. SN_34','species'),(1643240,22,'Shewanella sp. SN_55','species'),(1643241,22,'Shewanella sp. SN_68','species'),(1643242,22,'Shewanella sp. SN_69','species'),(1643243,22,'Shewanella sp. SN_91','species'),(1643244,13687,'Sphingomonas sp. NQ3','species'),(1643245,13687,'Sphingomonas sp. Ze02','species'),(1643246,13687,'Sphingomonas sp. Ze13','species'),(1643247,13687,'Sphingomonas sp. Ze17','species'),(1643248,1569,'Sporosarcina sp. AB_64','species'),(1643249,1569,'Sporosarcina sp. E10S23','species'),(1643250,1279,'Staphylococcus sp. NQ8.1','species'),(1643251,40323,'Stenotrophomonas sp. W_B8','species'),(1643252,1883,'Streptomyces sp. Ja05','species'),(1643253,1883,'Streptomyces sp. Kl19','species'),(1643254,662,'Vibrio sp. ArtS4','species'),(1643255,662,'Vibrio sp. SN_80','species'),(1643256,662,'Vibrio sp. SN_84','species'),(1643257,662,'Vibrio sp. SN_85','species'),(1643258,662,'Vibrio sp. SN_88','species'),(1643259,662,'Vibrio sp. SN_89','species'),(1643260,84406,'Virgibacillus sp. E10S28','species'),(1643261,1269,'Micrococcus sp. KA2','species'),(1643262,1883,'Streptomyces sp. A3M1 S1','species'),(1643263,1883,'Streptomyces sp. A3M1S6','species'),(1643264,1883,'Streptomyces sp. A3M211S20','species'),(1643265,1883,'Streptomyces sp. A3M225-S11','species'),(1643266,1883,'Streptomyces sp. A3MSBS35','species'),(1643267,1883,'Streptomyces sp. AVP3-S1','species'),(1643268,1883,'Streptomyces sp. LZ4S2','species'),(1643269,1883,'Streptomyces sp. SCH-16','species'),(1643270,49928,'bacterium HBRA8','species'),(1643271,604195,'Cyberlindnera sp. NRRL YB-2097','species'),(1643272,604195,'Cyberlindnera sp. UFMG-C165','species'),(1643273,119210,'Influenza A virus (A/Bethesda/NIH12/2011(H3N2))','no rank'),(1643274,4678,'Allium sp. DS-2015','species'),(1643275,119220,'Influenza A virus (A/chicken/CH/a556/2015(H5N2))','no rank'),(1643276,119220,'Influenza A virus (A/chicken/GY/a451/2015(H5N2))','no rank'),(1643277,119220,'Influenza A virus (A/chicken/PH/A2821/2013(H5N2))','no rank'),(1643278,119220,'Influenza A virus (A/chicken/PT/a158/2015(H5N2))','no rank'),(1643279,119220,'Influenza A virus (A/chicken/SC/a688/2015(H5N2))','no rank'),(1643280,119220,'Influenza A virus (A/chicken/TC/a504/2015(H5N2))','no rank'),(1643281,119220,'Influenza A virus (A/chicken/TY/a665/2015(H5N2))','no rank'),(1643282,119220,'Influenza A virus (A/chicken/YL/A3190/2014(H5N2))','no rank'),(1643283,5052,'Aspergillus sp. LMC330.01','species'),(1643284,5052,'Aspergillus sp. LMC330.02','species'),(1643285,5052,'Aspergillus sp. LMC330.03','species'),(1643286,5052,'Aspergillus sp. LMC330.04','species'),(1643287,5073,'Penicillium sp. LMC331.01','species'),(1643288,5073,'Penicillium sp. LMC331.02','species'),(1643289,5073,'Penicillium sp. LMC331.03','species'),(1643290,4842,'Rhizopus sp. LMC333.01','species'),(1643291,5543,'Trichoderma sp. LMC332.01','species'),(1643292,45153,'Westerdykella sp. LMC334.01','species'),(1643293,985780,'Mimivirus battle6','species'),(1643294,985780,'Mimivirus dakar4','species'),(1643295,985782,'Moumouvirus battle49','no rank'),(1643296,985780,'Megavirus shan','species'),(1643297,35233,'cf. Pleistophora sp. 06-324','species'),(1643298,985780,'Megavirus ursino','species'),(1643300,985780,'Megavirus T1','species'),(1643301,985780,'Megavirus battle43','species'),(1643303,985780,'Megavirus T4','species'),(1643304,985780,'Megavirus J3','species'),(1643305,985780,'Megavirus T6','species'),(1643306,985780,'Mimivirus huitre A06','species'),(1643307,985780,'Mimivirus amazonia','species'),(1643308,985782,'Moumouvirus saoudian','no rank'),(1643309,3380,'Gnetum schwackeanum','species'),(1643310,29002,'Cercospora sp. M103','species'),(1643311,29002,'Cercospora sp. M25','species'),(1643312,29002,'Cercospora sp. M30','species'),(1643313,97095,'Eutypa sp. M90','species'),(1643314,559738,'Flavodon sp. M82','species'),(1643315,66739,'Lasiodiplodia sp. M31','species'),(1643316,5357,'Lentinus sp. M22','species'),(1643317,407951,'Neofusicoccum sp. M109','species'),(1643318,38807,'Panus sp. M85','species'),(1643319,5307,'Phlebia sp. M51','species'),(1643320,425105,'Pseudofusicoccum sp. M114','species'),(1643322,1839,'Nocardioides ungokensis','species'),(1643323,68,'Lysobacter sp. UKS-15','species'),(1643324,196894,'Bacillus phage phi4B1','species'),(1643325,1194641,'Bacillus phage phi4I1','no rank'),(1643326,196894,'Bacillus phage phi4J1','species'),(1643327,196894,'Bacillus phage phiS58','species'),(1643328,12333,'Proteus phage ColProt222','species'),(1643329,1386,'Bacillus sp. NBRA12','species'),(1643330,233263,'Suncus coronavirus','species'),(1643331,2420,'Thermosipho sp. 1074','species'),(1643332,2420,'Thermosipho sp. 1223','species'),(1643333,160798,'Marinitoga sp. 1135','species'),(1643334,160798,'Marinitoga sp. 1138','species'),(1643335,160798,'Marinitoga sp. 1154','species'),(1643336,1386,'Bacillus sp. KS16-9','species'),(1643337,53246,'Pseudoalteromonas sp. BOBW3-4','species'),(1643338,286,'Pseudomonas sp. SA4','species'),(1643339,651390,'Warnowia sp. 1 AR-2015','species'),(1643340,651390,'Warnowia sp. 2 AR-2015','species'),(1643341,651390,'Warnowia sp. 3 AR-2015','species'),(1643342,651390,'Warnowia sp. 4 AR-2015','species'),(1643343,651390,'Warnowia sp. 5 AR-2015','species'),(1643344,160150,'Liposcelis nr. bostrychophila AZ','species'),(1643345,60594,'Gyrodinium sp. 1 AR-2015','species'),(1643346,60594,'Gyrodinium sp. 2 AR-2015','species'),(1643347,60594,'Gyrodinium sp. 3 AR-2015','species'),(1643348,60594,'Gyrodinium sp. 4 AR-2015','species'),(1643349,60594,'Gyrodinium sp. 5 AR-2015','species'),(1643350,439845,'Gymnodinium sp. 1 AR-2015','species'),(1643351,439845,'Gymnodinium sp. 2 AR-2015','species'),(1643352,60594,'Gyrodinium undulans','species'),(1643353,221235,'candidate division SR1 bacterium Aalborg_AAW-1','species'),(1643355,170574,'Eriosorus elongatus','species'),(1643356,164273,'Pityrogramma ebenea','species'),(1643357,164273,'Pityrogramma ochracea','species'),(1643358,164273,'Pityrogramma presliana','species'),(1643359,164273,'Pityrogramma sp. Rothfels 3608','species'),(1643361,13820,'Pteris bahamensis','species'),(1643362,13820,'Pteris buchananii','species'),(1643363,13820,'Pteris burtonii','species'),(1643364,13820,'Pteris chiapensis','species'),(1643365,13820,'Pteris chilensis','species'),(1643366,13820,'Pteris commutata','species'),(1643367,13820,'Pteris finotii','species'),(1643368,13820,'Pteris fraseri','species'),(1643369,13820,'Pteris grandifolia','species'),(1643370,13820,'Pteris griffithii','species'),(1643371,13820,'Pteris haenkeana','species'),(1643372,13820,'Pteris japonica','species'),(1643373,13820,'Pteris livida','species'),(1643374,13820,'Pteris mcclurei','species'),(1643375,13820,'Pteris mutilata','species'),(1643376,13820,'Pteris nanlingensis','species'),(1643377,13820,'Pteris navarrensis','species'),(1643378,13820,'Pteris orizabae','species'),(1643379,13820,'Pteris pallens','species'),(1643380,13820,'Pteris praestantissima','species'),(1643381,13820,'Pteris preussii','species'),(1643382,13820,'Pteris quadristipitis','species'),(1643383,13820,'Pteris speciosa','species'),(1643384,13820,'Pteris splendida','species'),(1643385,13820,'Pteris terminalis','species'),(1643386,13820,'Pteris usambarensis','species'),(1643387,13820,'Pteris viridissima','species'),(1643388,265708,'Pteris wallichiana var. yunnanensis','varietas'),(1643389,13820,'Pteris xiaoyingiae','species'),(1643390,10090,'Mus musculus helgolandicus','subspecies'),(1643391,5506,'Fusarium sp. MPL/TA/3/14','species'),(1643392,44928,'Umimayanthus','genus'),(1643393,1643392,'Umimayanthus chanpuru','species'),(1643394,1643392,'Umimayanthus miyabi','species'),(1643395,1643392,'Umimayanthus nakama','species'),(1643396,1643392,'Umimayanthus sp. 47J','species'),(1643397,101853,'Pezicula sp. BDF9/1','species'),(1643398,118523,'Cryptocellus sp. n. RF-2015','species'),(1643399,49928,'bacterium symbiont of Heliothrips haemorrhoidalis','species'),(1643400,655084,'Zeuzera nr. coffeae OR-2015','species'),(1643401,294789,'Stibara','genus'),(1643402,1643401,'Stibara nigricornis','species'),(1643403,300301,'Atherinella guatemalensis','species'),(1643404,300301,'Atherinella marvelae','species'),(1643405,300301,'Atherinella pellosemeion','species'),(1643406,461497,'Basilichthys australis','species'),(1643408,300305,'Neostethus lankesteri','species'),(1643409,103865,'Odontesthes brevianalis','species'),(1643410,103865,'Odontesthes gracilis','species'),(1643411,103865,'Odontesthes ledae','species'),(1643412,103865,'Odontesthes nigricans','species'),(1643413,160494,'Pseudomugil novaeguineae','species'),(1643414,160493,'Kiunga','genus'),(1643415,1643414,'Kiunga ballochi','species'),(1643416,881894,'Fontibacter sp. TRTYP16','species'),(1643417,238707,'Iso sp. KU IT 803','species'),(1643419,103865,'Odontesthes sp. DC0128','species'),(1643428,1855362,'Candidatus Thermokryptus mobilis','species'),(1643429,1855364,'Candidatus Kryptobacter tengchongensis','species'),(1643432,29278,'Physcomitrella transformation vector pHSP-NLS-mCherry-108-35SNPT','species'),(1643433,29278,'Cloning vector pHSP-MCS-mGFP','species'),(1643434,377809,'Angulitermes sp. NFP-274','species'),(1643435,1643392,'Umimayanthus aff. chanpuru FS450','species'),(1643436,1643392,'Umimayanthus aff. chanpuru FS467b','species'),(1643437,1643392,'Umimayanthus aff. chanpuru FS640','species'),(1643438,1643392,'Umimayanthus aff. chanpuru FS706','species'),(1643439,1643392,'Umimayanthus aff. miyabi FS736','species'),(1643440,1643392,'Umimayanthus aff. miyabi MISE-JR-324JR','species'),(1643441,1643392,'Umimayanthus aff. nakama FS490','species'),(1643442,274784,'Careproctus rhodomelas','species'),(1643443,33882,'Microbacterium sp. Ag1','species'),(1643444,342941,'Phoenicopterid herpesvirus 1','species'),(1643445,1883,'Streptomyces sp. RLe8','species'),(1643446,1883,'Streptomyces sp. RLe9','species'),(1643447,47727,'Hemidactylus awashensis','species'),(1643448,47727,'Hemidactylus adensis','species'),(1643449,47727,'Hemidactylus mandebensis','species'),(1643450,46913,'Devosia sp. H5989','species'),(1643451,28453,'Sphingobacterium sp. Ag1','species'),(1643452,1386,'Bacillus sp. CHD6a','species'),(1643453,1883,'Streptomyces sp. 4ER99','species'),(1643454,33882,'Microbacterium sp. SY-15','species'),(1643455,1839,'Nocardioides sp. SY-28','species'),(1643456,84567,'Pedobacter sp. SY-1','species'),(1643457,28100,'Phyllobacterium sp. SY-11','species'),(1643458,1883,'Streptomyces sp. SY-12','species'),(1643459,1883,'Streptomyces sp. SY-4','species'),(1643460,119211,'Influenza A virus (A/duck/Vietnam/LBM211/2012(H3N8))','no rank'),(1643461,222769,'Influenza A virus (A/duck/Vietnam/LBM491/2013(H6N6))','no rank'),(1643462,329376,'Influenza A virus (A/muscovy duck/Quang Ninh/4c111/2013(H5N6))','no rank'),(1643463,329376,'Influenza A virus (A/muscovy duck/Quang Ninh/5c112/2013(H5N6))','no rank'),(1643464,102793,'Influenza A virus (A/muscovy duck/Quang Ninh/7c121/2013(H5N1))','no rank'),(1643465,102793,'Influenza A virus (A/duck/Quang Ninh/15c111/2013(H5N1))','no rank'),(1643466,329376,'Influenza A virus (A/duck/Nha Trang/75c131/2014(H5N6))','no rank'),(1643467,222769,'Influenza A virus (A/duck/Nha Trang/84/2014(H6N6))','no rank'),(1643468,114727,'Influenza A virus (A/India/LKO_TAE704(g)/2015(H1N1))','no rank'),(1643469,114727,'Influenza A virus (A/India/LKO_TAH398(a)/2015(H1N1))','no rank'),(1643470,114727,'Influenza A virus (A/India/LKO_TAH553/2015(H1N1))','no rank'),(1643471,114727,'Influenza A virus (A/India/LKO_TAH700/2015(H1N1))','no rank'),(1643472,114727,'Influenza A virus (A/India/LKO_TAH718/2015(H1N1))','no rank'),(1643473,114727,'Influenza A virus (A/India/LKO_TAH741/2015(H1N1))','no rank'),(1643474,114727,'Influenza A virus (A/India/LKO_TAH766/2015(H1N1))','no rank'),(1643475,114727,'Influenza A virus (A/India/LKO_TAH771/2015(H1N1))','no rank'),(1643476,114727,'Influenza A virus (A/India/LKO_TAH779/2015(H1N1))','no rank'),(1643477,114727,'Influenza A virus (A/India/LKO_TAH810/2015(H1N1))','no rank'),(1643478,114727,'Influenza A virus (A/India/LKO_TAH963/2015(H1N1))','no rank'),(1643479,114727,'Influenza A virus (A/India/LKO_TAI139/2015(H1N1))','no rank'),(1643480,114727,'Influenza A virus (A/India/LKO_TAI306/2015(H1N1))','no rank'),(1643481,114727,'Influenza A virus (A/India/LKO_TAI331/2015(H1N1))','no rank'),(1643482,114727,'Influenza A virus (A/India/LKO_TAI363/2015(H1N1))','no rank'),(1643483,114727,'Influenza A virus (A/India/LKO_TAI536/2015(H1N1))','no rank'),(1643484,114727,'Influenza A virus (A/India/LKO_TAI592/2015(H1N1))','no rank'),(1643485,114727,'Influenza A virus (A/India/LKO_TAI602/2015(H1N1))','no rank'),(1643486,114727,'Influenza A virus (A/India/LKO_TAK093/2015(H1N1))','no rank'),(1643487,114727,'Influenza A virus (A/India/LKO_TAK197/2015(H1N1))','no rank'),(1643488,114727,'Influenza A virus (A/India/LKO_TAK328/2015(H1N1))','no rank'),(1643489,114727,'Influenza A virus (A/India/LKO_TAK334/2015(H1N1))','no rank'),(1643490,114727,'Influenza A virus (A/India/LKO_TAK635/2015(H1N1))','no rank'),(1643491,114727,'Influenza A virus (A/India/LKO_TAK687/2015(H1N1))','no rank'),(1643492,38692,'Guadua weberbaueri','species'),(1643493,39992,'Terminalia glaucifolia','species'),(1643494,39992,'Terminalia mucronata','species'),(1643495,39992,'Terminalia citrina','species'),(1643496,155022,'Terminalia chebula var. chebula','varietas'),(1643497,76100,'Asarum asperum var. geaster','varietas'),(1643498,16728,'Asarum sp. DT2607','species'),(1643499,357,'Agrobacterium sp. SCAUd32','species'),(1643500,374,'Bradyrhizobium sp. SCAUd24','species'),(1643501,374,'Bradyrhizobium sp. SCAUd29','species'),(1643502,68287,'Mesorhizobium sp. SCAUd6','species'),(1643503,379,'Rhizobium sp. SCAUd19','species'),(1643504,379,'Rhizobium sp. SCAUd2','species'),(1643505,379,'Rhizobium sp. SCAUd31','species'),(1643506,379,'Rhizobium sp. SCAUd35','species'),(1643507,34019,'Candidatus Liberibacter sp. Kinnow','species'),(1643508,985780,'Megavirus montpellier3','species'),(1643509,5263,'Uromyces goyazensis','species'),(1643510,103960,'Pseudonocardiaceae bacterium KU5','species'),(1643512,157,'Treponema sp. OMZ 855','species'),(1643513,157,'Treponema sp. OMZ 857','species'),(1643514,1485,'Clostridium sp. Cas13','species'),(1643515,1485,'Clostridium sp. Cas15','species'),(1643516,1350,'Enterococcus sp. Pep7','species'),(1643517,570,'Klebsiella sp. Amm1','species'),(1643518,570,'Klebsiella sp. Amm2','species'),(1643519,2742,'Marinobacter sp. Tp2','species'),(1643520,5506,'Fusarium sp. FIESC3','species'),(1643521,596919,'Lactifluus sp. JZ-2015','species'),(1643522,1487590,'Pseudoaustroboletus','genus'),(1643523,1643522,'Pseudoaustroboletus valens','species'),(1643524,1352827,'Fayochytriomyces','genus'),(1643525,1104692,'Calescamantes bacterium T3.1','species'),(1643526,352353,'Geitlerinema sp. BBD 1991-9','no rank'),(1643527,259513,'Euscorpiops validus','species'),(1643528,878438,'Rhopalomesites complanatus','species'),(1643529,878438,'Rhopalomesites euphorbiae','species'),(1643530,878438,'Rhopalomesites maderensis','species'),(1643531,878438,'Rhopalomesites persimilis','species'),(1643532,878438,'Rhopalomesites proximus','species'),(1643533,261839,'Protoperidinium lewisiae','species'),(1643534,2910,'Diplopsaliaceae','family'),(1643535,1643534,'Boreadinium','genus'),(1643537,1643535,'Boreadinium breve','species'),(1643538,376357,'Preperidinium cf. meunieri','species'),(1643539,1643534,'Diplopelta','genus'),(1643541,1643534,'Lebouraia','genus'),(1643542,388227,'Diplopsalopsis ovata','species'),(1643543,1643539,'Diplopelta globula','species'),(1643545,1386,'Bacillus sp. B_03','species'),(1643546,1386,'Bacillus sp. B_13','species'),(1643547,1386,'Bacillus sp. B_29','species'),(1643548,32008,'Burkholderia sp. B_22','species'),(1643549,535,'Chromobacterium B_08','species'),(1643550,535,'Chromobacterium B_15','species'),(1643551,44249,'Paenibacillus sp. B_05','species'),(1643552,1643534,'Niea','genus'),(1643553,1643552,'Niea chinensis','species'),(1643554,47928,'uncultured firmicutes bacterium contig_31','species'),(1643555,47928,'uncultured firmicutes bacterium contig_61','species'),(1643557,48479,'uncultured bacterium RBI-3','species'),(1643558,151739,'Tribolodon sp. NP-2015','species'),(1643559,3754,'Cerasus yaoiana','species'),(1643561,5543,'Trichoderma sp. TV117','species'),(1643562,5543,'Trichoderma sp. TV129','species'),(1643563,5543,'Trichoderma sp. TV59','species'),(1643564,5543,'Trichoderma sp. TV82','species'),(1643565,5543,'Trichoderma sp. TV83','species'),(1643566,68813,'Tulostoma sp. SH-2015','species'),(1643567,184429,'Parasola sp. SH-2015','species'),(1643568,3754,'Prunus sp. CX-2015','species'),(1643569,221671,'Pareuchiloglanis macrotrema','species'),(1643570,44249,'Paenibacillus sp. D236','species'),(1643571,1511648,'environmental samples','no rank'),(1643572,1643571,'uncultured Defluviitoga sp.','species'),(1643573,1678,'Bifidobacterium sp. 101','species'),(1643574,1678,'Bifidobacterium sp. 102','species'),(1643575,1678,'Bifidobacterium sp. 104','species'),(1643576,1678,'Bifidobacterium sp. 105','species'),(1643577,1678,'Bifidobacterium sp. 106','species'),(1643578,1678,'Bifidobacterium sp. 107','species'),(1643579,1678,'Bifidobacterium sp. 109','species'),(1643580,1678,'Bifidobacterium sp. 110','species'),(1643581,1678,'Bifidobacterium sp. 111','species'),(1643582,1678,'Bifidobacterium sp. 112','species'),(1643583,1678,'Bifidobacterium sp. 114','species'),(1643584,1678,'Bifidobacterium sp. 115','species'),(1643585,1678,'Bifidobacterium sp. 116','species'),(1643586,1678,'Bifidobacterium sp. 117','species'),(1643587,1678,'Bifidobacterium sp. 118','species'),(1643588,1678,'Bifidobacterium sp. 119','species'),(1643589,1678,'Bifidobacterium sp. 121','species'),(1643590,1678,'Bifidobacterium sp. 122','species'),(1643591,1678,'Bifidobacterium sp. 123','species'),(1643592,1678,'Bifidobacterium sp. 124','species'),(1643593,1678,'Bifidobacterium sp. 125','species'),(1643594,1678,'Bifidobacterium sp. 127','species'),(1643595,1678,'Bifidobacterium sp. 128','species'),(1643596,1678,'Bifidobacterium sp. 130','species'),(1643597,1678,'Bifidobacterium sp. 131','species'),(1643598,1678,'Bifidobacterium sp. 132','species'),(1643599,1678,'Bifidobacterium sp. 133','species'),(1643600,1678,'Bifidobacterium sp. 134','species'),(1643601,1678,'Bifidobacterium sp. 135','species'),(1643602,1678,'Bifidobacterium sp. 136','species'),(1643603,1678,'Bifidobacterium sp. 137','species'),(1643604,1678,'Bifidobacterium sp. 139','species'),(1643605,1678,'Bifidobacterium sp. 140','species'),(1643606,1678,'Bifidobacterium sp. 141','species'),(1643607,1678,'Bifidobacterium sp. 142','species'),(1643608,1678,'Bifidobacterium sp. 143','species'),(1643609,1678,'Bifidobacterium sp. 144','species'),(1643610,1678,'Bifidobacterium sp. 145','species'),(1643611,1678,'Bifidobacterium sp. 146','species'),(1643612,1678,'Bifidobacterium sp. 147','species'),(1643613,1678,'Bifidobacterium sp. 148','species'),(1643614,1678,'Bifidobacterium sp. 149','species'),(1643615,1678,'Bifidobacterium sp. 151','species'),(1643616,1678,'Bifidobacterium sp. 152','species'),(1643617,1678,'Bifidobacterium sp. 153','species'),(1643618,1678,'Bifidobacterium sp. 154','species'),(1643619,1678,'Bifidobacterium sp. 155','species'),(1643620,1678,'Bifidobacterium sp. 156','species'),(1643621,1678,'Bifidobacterium sp. 157','species'),(1643622,1678,'Bifidobacterium sp. 158','species'),(1643623,1678,'Bifidobacterium sp. 159','species'),(1643624,1678,'Bifidobacterium sp. 160','species'),(1643625,1678,'Bifidobacterium sp. 161','species'),(1643626,1678,'Bifidobacterium sp. 162','species'),(1643627,1678,'Bifidobacterium sp. 163','species'),(1643628,1678,'Bifidobacterium sp. 164','species'),(1643629,37309,'Atrichum crispulum','species'),(1643630,37309,'Atrichum crispum','species'),(1643631,59796,'Amphora aliformis','species'),(1643632,63457,'Rhinogobius cliffordpopei','species'),(1643633,77719,'Inanidrilus makropetalos','species'),(1643634,77719,'Inanidrilus manae','species'),(1643635,77719,'Inanidrilus mojicae','species'),(1643636,74801,'Leptonemella aphanothecae','species'),(1643639,77717,'Olavius albidoides','species'),(1643640,77717,'Olavius geniculatus','species'),(1643641,77717,'Olavius loisae','species'),(1643642,77717,'Olavius longissimus','species'),(1643643,77717,'Olavius tenuissimus','species'),(1643644,77717,'Olavius ullae','species'),(1643646,1780201,'Albanidrilus','genus'),(1643647,1643646,'Albanidrilus wellsi','species'),(1643649,130310,'Human adenovirus 71','no rank'),(1643650,74798,'Catanema sp. \'belize 1\'','species'),(1643651,74797,'Eubostrichus cf. dianeae JZ-2015','species'),(1643652,74797,'Eubostrichus cf. topiarius JZ-2015','species'),(1643653,74799,'Laxus sp. \'heron 1\'','species'),(1643654,74799,'Laxus sp. \'heron 2\'','species'),(1643655,74799,'Laxus cf. cosmopolitus JZ-2015','species'),(1643656,74801,'Leptonemella cf. juliae JZ-2015','species'),(1643657,74801,'Leptonemella cf. vestari JZ-2015','species'),(1643658,77717,'Olavius sp. \'caledonia 1\'','species'),(1643659,77717,'Olavius sp. \'heron A\'','species'),(1643660,77717,'Olavius sp. \'heron B\'','species'),(1643661,77717,'Olavius sp. \'lizard 1\'','species'),(1643662,77717,'Olavius sp. \'pianosa 1\'','species'),(1643663,77717,'Olavius sp. \'st andrea 3\'','species'),(1643664,1592946,'Peosidrilus nr. vicinus JZ-2015','species'),(1643665,74802,'Stilbonema sp. \'heron 1\'','species'),(1643666,74802,'Stilbonema sp. \'heron 2\'','species'),(1643667,74802,'Stilbonema sp. \'st andrea 1\'','species'),(1643668,74796,'unclassified Stilbonematinae','no rank'),(1643669,1643668,'Stilbonematinae gen. A sp. JZ-2015','species'),(1643670,1643668,'Stilbonematinae gen. B sp. JZ-2015','species'),(1643671,1643552,'Niea torta','species'),(1643672,1643534,'Qia','genus'),(1643673,1643672,'Qia lebouriae','species'),(1643674,49928,'bacterium T1.1','species'),(1643675,49928,'bacterium T1.2','species'),(1643676,49928,'bacterium T2.1','species'),(1643677,1643541,'Lebouraia pusilla','species'),(1643678,651137,'Nitrososphaeria','class'),(1643679,6779,'Luniella','genus'),(1643680,6779,'Soliella','genus'),(1643682,1760,'Geodermatophilales','order'),(1643683,1760,'Acidothermales','order'),(1643684,1760,'Nakamurellales','order'),(1643685,136,'Borreliaceae','family'),(1643686,203692,'Brachyspirales','order'),(1643687,203692,'Brevinematales','order'),(1643688,203692,'Leptospirales','no rank'),(1643689,286,'Pseudomonas sp. CM-3','species'),(1643690,1350,'Enterococcus sp. BCCO 40_GJ1','species'),(1643691,114728,'Influenza A virus (A/swine/France/56-140511/2014(H1N2))','no rank'),(1643692,114727,'Influenza A virus (A/swine/Illinois/A01554351/2015(H1N1))','no rank'),(1643693,119210,'Influenza A virus (A/swine/Illinois/A01841768/2015(H3N2))','no rank'),(1643694,114728,'Influenza A virus (A/swine/Iowa/A01554310/2015(H1N2))','no rank'),(1643695,114727,'Influenza A virus (A/swine/Minnesota/A02076045/2015(H1N1))','no rank'),(1643696,114728,'Influenza A virus (A/swine/Nebraska/A01841753/2015(H1N2))','no rank'),(1643697,114728,'Influenza A virus (A/swine/Nebraska/A01841830/2015(H1N2))','no rank'),(1643698,114728,'Influenza A virus (A/swine/Nebraska/A01841831/2015(H1N2))','no rank'),(1643699,114728,'Influenza A virus (A/swine/North Carolina/A01841710/2015(H1N2))','no rank'),(1643700,119210,'Influenza A virus (A/swine/North Carolina/A01841712/2015(H3N2))','no rank'),(1643701,114728,'Influenza A virus (A/swine/North Carolina/A02076024/2015(H1N2))','no rank'),(1643702,114728,'Influenza A virus (A/swine/Oklahoma/A01841728/2015(H1N2))','no rank'),(1643703,37463,'Phoma sp. M50','species'),(1643704,37840,'Pestalotiopsis sp. M80','species'),(1643705,407951,'Neofusicoccum sp. M17','species'),(1643706,1079112,'Ilyonectria sp. M64','species'),(1643707,5506,'Fusarium sp. M34','species'),(1643708,5506,'Fusarium sp. M66','species'),(1643709,5506,'Fusarium sp. M67','species'),(1643710,5455,'Colletotrichum sp. M1','species'),(1643711,5455,'Colletotrichum sp. M82','species'),(1643712,5455,'Colletotrichum sp. M3','species'),(1643713,5455,'Colletotrichum sp. M4','species'),(1643714,5455,'Colletotrichum sp. M6','species'),(1643715,5455,'Colletotrichum sp. M30','species'),(1643716,5455,'Colletotrichum sp. M7(2015)','species'),(1643717,29002,'Cercospora sp. M18A','species'),(1643718,29002,'Cercospora sp. M18B','species'),(1643719,5052,'Aspergillus sp. M19','species'),(1643720,36922,'Diaporthe sp. M73','species'),(1643721,36922,'Diaporthe sp. M11','species'),(1643722,36922,'Diaporthe sp. M94','species'),(1643723,36922,'Diaporthe sp. M38','species'),(1643724,36922,'Diaporthe sp. M13','species'),(1643726,36922,'Diaporthe sp. M81','species'),(1643727,36922,'Diaporthe sp. M56','species'),(1643728,36922,'Diaporthe sp. M59','species'),(1643729,36922,'Diaporthe sp. M27','species'),(1643730,36922,'Diaporthe sp. M20','species'),(1643731,36922,'Diaporthe sp. M21','species'),(1643732,36922,'Diaporthe sp. M14','species'),(1643733,36922,'Diaporthe sp. M74','species'),(1643734,36922,'Diaporthe sp. M22','species'),(1643735,36922,'Diaporthe sp. M54','species'),(1643736,36922,'Diaporthe sp. M70','species'),(1643737,36922,'Diaporthe sp. M42','species'),(1643738,36922,'Diaporthe sp. M72','species'),(1643739,36922,'Diaporthe sp. M77','species'),(1643740,36922,'Diaporthe sp. M23','species'),(1643741,36922,'Diaporthe sp. M91','species'),(1643742,36922,'Diaporthe sp. M92','species'),(1643743,36922,'Diaporthe sp. M36','species'),(1643744,36922,'Diaporthe sp. M84','species'),(1643745,36922,'Diaporthe sp. M96','species'),(1643746,36922,'Diaporthe sp. M15','species'),(1643747,36922,'Diaporthe sp. M32','species'),(1643748,36922,'Diaporthe sp. M35','species'),(1643749,36922,'Diaporthe sp. M44','species'),(1643750,36922,'Diaporthe sp. M48','species'),(1643751,36922,'Diaporthe sp. M41','species'),(1643752,36922,'Diaporthe sp. M9','species'),(1643753,36922,'Diaporthe sp. M69','species'),(1643754,36922,'Diaporthe sp. M65','species'),(1643755,36922,'Diaporthe sp. M89','species'),(1643756,36922,'Diaporthe sp. M79','species'),(1643757,36922,'Diaporthe sp. M39','species'),(1643758,36922,'Diaporthe sp. M78','species'),(1643759,36922,'Diaporthe sp. M12','species'),(1643760,119220,'Influenza A virus (A/pheasant/Washington/3147-2/2015(H5N2))','no rank'),(1643761,119215,'Influenza A virus (A/turkey/California/8199/2015(H7N3))','no rank'),(1643762,232441,'Influenza A virus (A/turkey/California/K1500169-1.2/2015(H5N8))','no rank'),(1643763,106841,'Cryptococcus sp. JYC1105','species'),(1643764,4919,'Pichia sp. Y1(2015)','species'),(1643765,40317,'Trypanosoma sp. TCC1825','species'),(1643766,40317,'Trypanosoma sp. TCC339','species'),(1643767,40317,'Trypanosoma sp. TCC878','species'),(1643768,29278,'Cloning vector pDOW01','species'),(1643769,319058,'Haplochromini hybrid sp.','no rank'),(1643770,1643769,'Pundamilia nyererei x Haplochromis sauvagei','species'),(1643771,1386,'Bacillus sp. TD13#19','species'),(1643772,1386,'Bacillus sp. TD14#23','species'),(1643773,1386,'Bacillus sp. TD3#26','species'),(1643774,1386,'Bacillus sp. TD3#27','species'),(1643775,1386,'Bacillus sp. TD4#6','species'),(1643776,1386,'Bacillus sp. TD8#11','species'),(1643777,1386,'Bacillus sp. WTA#2','species'),(1643778,143649,'Stumpffia sp. Ca37','species'),(1643779,129337,'Geobacillus sp. SANN THG1','species'),(1643782,37948,'Chaetodon melapterus','species'),(1643783,1434044,'Sinobacterium sp. 1SH4','species'),(1643784,1434044,'Sinobacterium sp. 2SH3','species'),(1643785,1434044,'Sinobacterium sp. 3CH4','species'),(1643786,49928,'bacterium NBRA5','species'),(1643787,64357,'Lophodermium sp. UPW_L10','species'),(1643788,64357,'Lophodermium sp. UPW_L12','species'),(1643789,64357,'Lophodermium sp. UPW_L2','species'),(1643790,64357,'Lophodermium sp. UPW_L3','species'),(1643791,64357,'Lophodermium sp. UPW_L5','species'),(1643792,64357,'Lophodermium sp. UPW_L9','species'),(1643793,64357,'Lophodermium sp. UPW_NL28','species'),(1643794,64357,'Lophodermium sp. UPW_NL30','species'),(1643795,64357,'Lophodermium sp. UPW_NL31','species'),(1643796,64357,'Lophodermium sp. UPW_NL32','species'),(1643797,64357,'Lophodermium sp. UPW_NL34','species'),(1643798,64357,'Lophodermium sp. UPW_NL35','species'),(1643799,64357,'Lophodermium sp. UPW_NL36','species'),(1643800,64357,'Lophodermium sp. UPW_NL37','species'),(1643801,64357,'Lophodermium sp. UPW_NL38','species'),(1643802,64357,'Lophodermium sp. UPW_NL39','species'),(1643803,64357,'Lophodermium sp. UPW_NL40','species'),(1643804,5052,'Aspergillus sp. Ambedkar','species'),(1643805,2740,'Peptococcus sp. M108','species'),(1643806,126908,'Withania sp. SBB-WS003','species'),(1643807,58949,'Crocus sp. ES-2015','species'),(1643808,270,'Thermus sp. TH1','species'),(1643809,270,'Thermus sp. TH2','species'),(1643810,357,'Agrobacterium sp. LC34','species'),(1643811,410657,'cloud metagenome','species'),(1643812,547,'Enterobacter sp. GN02174','species'),(1643813,547,'Enterobacter sp. GN02186','species'),(1643814,547,'Enterobacter sp. GN02204','species'),(1643815,547,'Enterobacter sp. GN02225','species'),(1643816,119210,'Influenza A virus (A/canine/Korea/BD-1/2013(H3N2))','no rank'),(1643817,119210,'Influenza A virus (A/canine/Korea/DG1/2014(H3N2))','no rank'),(1643818,1760,'Actinobacteria incertae sedis','no rank'),(1643819,644145,'Tegolophus sp. JG-2015','species'),(1643820,492555,'Ecclisopteryx keroveci','species'),(1643821,492555,'Ecclisopteryx ivkae','species'),(1643822,84998,'Eggerthellales','order'),(1643823,68287,'Mesorhizobium sp. STM 6544','species'),(1643824,84999,'Atopobiaceae','family'),(1643826,1643822,'Eggerthellaceae','family'),(1643829,5598,'Alternaria sp. 44736-30-02-02','species'),(1643830,45426,'Ascomycota sp. 24833-01-01-01A','species'),(1643831,5052,'Aspergillus sp. 24821-01-02-01','species'),(1643832,5581,'Beauveria sp. 44736-02-01-01','species'),(1643833,110564,'Bionectria sp. 24392-01-03-04','species'),(1643834,40411,'Chrysosporium sp. CBS 629.79','species'),(1643835,5498,'Cladosporium sp. 24266-04-05-01','species'),(1643836,85996,'Hypocreales sp. 24392-01-02-02','species'),(1643837,72232,'Isaria sp. 24415-01-02-02','species'),(1643838,5529,'Metarhizium sp. 24266-01-03-02','species'),(1643839,4830,'Mucor sp. 24266-01-01-01A','species'),(1643840,150375,'Myriodontium sp. 44736-32-02-01','species'),(1643841,5073,'Penicillium sp. 1 44736-43-05-04A','species'),(1643842,5073,'Penicillium sp. 2 24281-01-01-01','species'),(1643843,78156,'Pseudogymnoascus sp. 44736-32-01-01','species'),(1643844,179030,'Trichocomaceae sp. 24281-01-02-01','species'),(1643845,5543,'Trichoderma sp. 24826-01-01-01A','species'),(1643846,5550,'Trichophyton sp. 1 24411-01-01-02','species'),(1643847,5550,'Trichophyton sp. 2 44736-44-01-01','species'),(1643848,311780,'Paecilomyces sp. 44736-01-01-01','species'),(1643849,13509,'Erica x stuartii','species'),(1643850,13509,'Erica bojeri','species'),(1643851,13509,'Erica halicacaba','species'),(1643852,13509,'Erica maderensis','species'),(1643853,13509,'Erica umbellata','species'),(1643896,696098,'Bat coronavirus BEM001F','species'),(1643897,696098,'Bat coronavirus ANK036F','species'),(1643898,696098,'Bat coronavirus ANK047F','species'),(1643899,696098,'Bat coronavirus BEM073F','species'),(1643900,696098,'Bat coronavirus BEM074F','species'),(1643901,696098,'Bat coronavirus BEM077F','species'),(1643902,696098,'Bat coronavirus ANK081F','species'),(1643903,1663,'Arthrobacter sp. O266','species'),(1643904,1386,'Bacillus sp. O35','species'),(1643905,1386,'Bacillus sp. O5','species'),(1643906,32008,'Burkholderia sp. L402','species'),(1643907,32008,'Burkholderia sp. L511','species'),(1643908,32008,'Burkholderia sp. L578','species'),(1643909,32008,'Burkholderia sp. O295','species'),(1643910,32008,'Burkholderia sp. O395','species'),(1643911,32008,'Burkholderia sp. O49','species'),(1643912,79328,'Chitinophaga sp. O230','species'),(1643913,329857,'Cohnella sp. O142','species'),(1643914,2034,'Curtobacterium sp. L242','species'),(1643915,231454,'Dyella sp. O200','species'),(1643916,551,'Erwinia sp. L241','species'),(1643917,447237,'Frondihabitans sp. L370','species'),(1643918,427753,'Humibacter sp. O406','species'),(1643919,242605,'Luteibacter sp. L214','species'),(1643920,423349,'Mucilaginibacter sp. L294','species'),(1643921,423349,'Mucilaginibacter sp. L356','species'),(1643922,44249,'Paenibacillus sp. L304','species'),(1643923,44249,'Paenibacillus sp. O161','species'),(1643924,44249,'Paenibacillus sp. O168','species'),(1643925,44249,'Paenibacillus sp. O199','species'),(1643926,44249,'Paenibacillus sp. O279','species'),(1643927,44249,'Paenibacillus sp. O280','species'),(1643928,44249,'Paenibacillus sp. O283','species'),(1643929,44249,'Paenibacillus sp. O326','species'),(1643930,44249,'Paenibacillus sp. O399','species'),(1643931,44249,'Paenibacillus sp. O45','species'),(1643932,84567,'Pedobacter sp. O48','species'),(1643933,53370,'Pilimelia sp. L124','species'),(1643934,190323,'Plantibacter sp. L395','species'),(1643935,13687,'Sphingomonas sp. L205','species'),(1643936,13687,'Sphingomonas sp. L367','species'),(1643937,1569,'Sporosarcina sp. O339','species'),(1643938,40323,'Stenotrophomonas sp. L261','species'),(1643939,228398,'Streptacidiphilus sp. O52','species'),(1643940,1883,'Streptomyces sp. L321','species'),(1643941,1883,'Streptomyces sp. O258','species'),(1643942,1883,'Streptomyces sp. O65','species'),(1643943,34072,'Variovorax sp. L210','species'),(1643944,34072,'Variovorax sp. L398','species'),(1643945,40298,'Bacillales bacterium Bac387','species'),(1643946,188708,'Kosmotogales','order'),(1643947,188708,'Petrotogales','order'),(1643948,1643946,'Kosmotogaceae','family'),(1643949,1643947,'Petrotogaceae','no rank'),(1643950,2419,'Fervidobacteriaceae','family'),(1643951,188709,'Pseudothermotoga','genus'),(1643952,76240,'Tryonia infernalis','species'),(1643953,199901,'Pyrgulopsis coloradensis','species'),(1643955,197836,'Platoma sp. RDA-2015a','species'),(1643956,197836,'Platoma sp. RDA-2015b','species'),(1643957,356,'Roseiarcaceae','family'),(1643958,1643957,'Roseiarcus','genus'),(1643961,305597,'Atherigona oryzae','species'),(1643962,253977,'Azelia nebulosa','species'),(1643963,307203,'Cyrtoneuropsis conspersa','species'),(1643964,307203,'Cyrtoneuropsis dubia','species'),(1643965,307203,'Cyrtoneuropsis fuscicosta','species'),(1643966,307203,'Cyrtoneuropsis gemina','species'),(1643967,307203,'Cyrtoneuropsis multomaculata','species'),(1643968,307203,'Cyrtoneuropsis neotrita','species'),(1643969,307203,'Cyrtoneuropsis nisae','species'),(1643970,307203,'Cyrtoneuropsis pararescita','species'),(1643971,307203,'Cyrtoneuropsis protosetosa','species'),(1643972,307203,'Cyrtoneuropsis similata','species'),(1643973,1511675,'Dichaetomyia johannis','species'),(1643974,559674,'Eudasyphora cyanicolor','species'),(1643975,559682,'Hebecnema vespertina','species'),(1643976,307207,'Limnophora orbitalis','species'),(1643977,1291970,'Lispocephala miki','species'),(1643978,116147,'Mesembrina resplendens','species'),(1643979,253340,'Morellia nigricosta','species'),(1643980,253340,'Morellia semimarginata','species'),(1643981,559689,'Mydaea humeralis','species'),(1643982,307211,'Neodexiopsis paranaensis','species'),(1643983,307211,'Neodexiopsis setipuncta','species'),(1643984,307209,'Neomuscina currani','species'),(1643985,307209,'Neomuscina goianensis','species'),(1643986,307209,'Neomuscina neosimilis','species'),(1643987,307209,'Neomuscina pictipennis','species'),(1643988,1643987,'Neomuscina pictipennis pictipennis','subspecies'),(1643989,307209,'Neomuscina stabilis','species'),(1643990,253431,'Phaonia fuscitibia','species'),(1643991,253431,'Phaonia luteovittata','species'),(1643992,253427,'Philornis falsificus','species'),(1643993,253427,'Philornis niger','species'),(1643994,253427,'Philornis zeteki','species'),(1643995,559702,'Polietes nigrolimbatus','species'),(1643996,253336,'Polietina bicolor','species'),(1643998,1511668,'Pygophora confusa','species'),(1643999,81702,'Spilogona japonica','species'),(1644000,307201,'Cordiluroides sp. 1 BKC-2015','species'),(1644001,307201,'Cordiluroides sp. 2 BKC-2015','species'),(1644002,520040,'Myospila sp. BKC-2015','species'),(1644003,253427,'Philornis sp. BKC-2015','species'),(1644004,307219,'Pseudoptilolepis aff. fluminensis BKC-2015','species'),(1644005,1291983,'Schoenomyza sp. BKC-2015','species'),(1644006,307265,'Bithoracochaeta','genus'),(1644007,1644006,'Bithoracochaeta calopus','species'),(1644008,57888,'Brontaea','genus'),(1644009,1644008,'Brontaea debilis','species'),(1644010,58283,'Chaetagenia','genus'),(1644011,1644010,'Chaetagenia stigmatica','species'),(1644012,57886,'Cyrtoneurina','genus'),(1644013,1644012,'Cyrtoneurina alifusca','species'),(1644014,1644012,'Cyrtoneurina geminata','species'),(1644015,57887,'Dolichophaonia','genus'),(1644016,1644015,'Dolichophaonia santoamarensis','species'),(1644017,57888,'Hemichlora','genus'),(1644018,1644017,'Hemichlora scordalus','species'),(1644019,43911,'Neivamyia','genus'),(1644020,1644019,'Neivamyia flavicornis','species'),(1644021,307265,'Orchisia','genus'),(1644022,1644021,'Orchisia costata','species'),(1644023,43911,'Rhinomusca','genus'),(1644024,1644023,'Rhinomusca dutoiti','species'),(1644025,57894,'Sarcopromusca','genus'),(1644026,1644025,'Sarcopromusca pruna','species'),(1644027,57888,'Scutellomusca','genus'),(1644028,1644027,'Scutellomusca scutellaris','species'),(1644029,57886,'Cariocamyia','genus'),(1644030,1644029,'Cariocamyia sp. BKC-2015','species'),(1644031,57894,'Curranosia','genus'),(1644032,1644031,'Curranosia sp. BKC-2015','species'),(1644033,58282,'Micropotamia','genus'),(1644034,1644033,'Micropotamia sp. BKC-2015','species'),(1644035,307265,'Pilispina','genus'),(1644036,1644035,'Pilispina sp. BKC-2015','species'),(1644037,307265,'Plumispina','genus'),(1644038,1644037,'Plumispina sp. BKC-2015','species'),(1644039,57887,'Prohardyia','genus'),(1644040,1644039,'Prohardyia sp. BKC-2015','species'),(1644041,307265,'Spathipheromyia','genus'),(1644042,1644041,'Spathipheromyia sp. BKC-2015','species'),(1644043,57889,'Syllimnophora','genus'),(1644044,1644043,'Syllimnophora sp. BKC-2015','species'),(1644045,58283,'Reinwardtia','genus'),(1644046,489821,'Norovirus Hu/GII.4/PA278/2011/ITA','no rank'),(1644047,489821,'Norovirus Hu/GII.4/PA288/2011/ITA','no rank'),(1644048,489821,'Norovirus Hu/GII.4/PA330/2011/ITA','no rank'),(1644049,489821,'Norovirus Hu/GII.4/PA59/2012/ITA','no rank'),(1644050,489821,'Norovirus Hu/GII.4/PA99/2012/ITA','no rank'),(1644051,489821,'Norovirus Hu/GII.4/PR11471/2011/ITA','no rank'),(1644052,489821,'Norovirus Hu/GII.4/PR328/2013/ITA','no rank'),(1644053,1644045,'Reinwardtia sp. BKC-2015','species'),(1644055,183963,'Haloferacales','order'),(1644056,1644055,'Haloferacaceae','family'),(1644057,1644056,'Salinigranum','genus'),(1644060,183963,'Natrialbales','order'),(1644061,1644060,'Natrialbaceae','family'),(1644062,2236,'Salinirubrum','genus'),(1644065,114727,'Influenza A virus (A/swine/Minnesota/A01470721/2015(H1N1))','no rank'),(1644066,102793,'Influenza A virus (A/chicken/Egypt/Fadllah-8/2015(H5N1))','no rank'),(1644067,230759,'environmental samples','no rank'),(1644068,1644067,'uncultured Plicaturopsis','species'),(1644069,450328,'uncultured Piptoporus','species'),(1644070,862256,'uncultured Strobilurus','species'),(1644071,195020,'uncultured Baeospora','species'),(1644072,88747,'Acarospora sp. 3 MW-2015','species'),(1644073,88747,'Acarospora sp. 4 MW-2015','species'),(1644074,1519676,'Erica platycodon subsp. maderincola','subspecies'),(1644075,1519676,'Erica platycodon subsp. platycodon','subspecies'),(1644076,49143,'Erica sicula subsp. bocquetii','subspecies'),(1644077,49143,'Erica sicula subsp. sicula','subspecies'),(1644078,709981,'Erica trimera subsp. abyssinica','subspecies'),(1644080,155022,'Terminalia chebula var. nana','varietas'),(1644081,1485,'Clostridium sp. ADG6','species'),(1644082,773,'Bartonella sp. 1078RCBART','species'),(1644083,773,'Bartonella sp. BR10 TUN 1007F','species'),(1644084,773,'Bartonella sp. BR10 TUN 773F','species'),(1644085,773,'Bartonella sp. BR10 TUN 982F','species'),(1644086,773,'Bartonella sp. BR10 TUN 986F','species'),(1644087,773,'Bartonella sp. BR10 TUN 994F','species'),(1644088,773,'Bartonella sp. BR10 TUN 996F','species'),(1644089,773,'Bartonella sp. B224RnF TUN 1132F','species'),(1644090,773,'Bartonella sp. B224RnF TUN 776F','species'),(1644091,773,'Bartonella sp. B224RnF TUN 800F','species'),(1644092,1386,'Bacillus sp. LAM0416','species'),(1644093,286,'Pseudomonas sp. D4-22','species'),(1644094,38771,'Gopherus morafkai','species'),(1644095,27320,'Metschnikowia sp. UFMG-CM-Y391','species'),(1644096,27320,'Metschnikowia sp. UFMG-CM-Y395','species'),(1644097,27320,'Metschnikowia sp. UFMG-CM-Y396','species'),(1644098,27320,'Metschnikowia sp. UFMG-CM-Y397','species'),(1644099,27320,'Metschnikowia sp. UWOPS 01-655c1','species'),(1644100,27320,'Metschnikowia sp. UWOPS 13-106.1','species'),(1644101,44249,'Paenibacillus sp. Mb1(2015)','species'),(1644102,49546,'Flavicella','genus'),(1644105,33877,'Agromyces insulae','species'),(1644106,66862,'Ammoniphilus sp. YIM 78166','species'),(1644107,1813,'Amycolatopsis sp. CFH S0060','species'),(1644108,1813,'Amycolatopsis sp. CFH S0078','species'),(1644109,1813,'Amycolatopsis sp. CFH S0261','species'),(1644110,1813,'Amycolatopsis sp. CFH S0322','species'),(1644111,1813,'Amycolatopsis sp. CFH S0740','species'),(1644112,1386,'Bacillus sp. CFH S0182','species'),(1644113,1386,'Bacillus sp. CFH S0351','species'),(1644114,55080,'Brevibacillus sp. CFH S0501','species'),(1644115,292635,'Laceyella sp. YIM 79486','species'),(1644116,149698,'Massilia sp. CFH S0344','species'),(1644117,149698,'Massilia sp. CFH S0397','species'),(1644118,65551,'Meiothermus sp. YIM 71031','species'),(1644119,65551,'Meiothermus sp. YIM 71039','species'),(1644120,90316,'Microbacteriaceae sp. CFH S0763','species'),(1644121,33882,'Microbacterium sp. CFH S0779','species'),(1644122,1839,'Nocardioides sp. CFH S0151','species'),(1644123,234447,'Paenibacillaceae bacterium YIM 71082','species'),(1644124,44249,'Paenibacillus sp. CFH S0170','species'),(1644125,83618,'Pseudoxanthomonas sp. CFH S0331','species'),(1644126,83618,'Pseudoxanthomonas sp. CFH S0359','species'),(1644127,1060,'Rhodobacter sp. YIM 71061','species'),(1644128,1060,'Rhodobacter sp. YIM 71281','species'),(1644129,1827,'Rhodococcus agglutinans','species'),(1644130,252356,'Maribacter sp. 1_2014MBL_MicDiv','species'),(1644131,29580,'Janthinobacterium sp. 1_2014MBL_MicDiv','species'),(1644133,596707,'Sinomonas halotolerans','species'),(1644134,173459,'Predaea sp. RDA-2015','species'),(1644135,38532,'Titanophora sp. RDA-2015','species'),(1644136,148583,'Pleuromamma robusta','species'),(1644137,148583,'Pleuromamma indica','species'),(1644138,270059,'Ypthima kitawakii','species'),(1644139,696098,'Bat coronavirus BEM003F','species'),(1644140,696098,'Bat coronavirus ANK011F','species'),(1644141,696098,'Bat coronavirus ANK045F','species'),(1644142,696098,'Bat coronavirus MAH051F','species'),(1644143,222000,'Goniada japonica','species'),(1644144,696098,'Bat coronavirus MAH056F','species'),(1644145,696098,'Bat coronavirus MAH058F','species'),(1644146,232244,'Belliella sp. SW112','species'),(1644147,696098,'Bat coronavirus BEM070F','species'),(1644148,6566,'Ylistrum','genus'),(1644149,1644148,'Ylistrum japonicum','species'),(1644150,66628,'Fagonia cf. olivieri Miller et al. 4202','species'),(1644151,66628,'Fagonia californica','species'),(1644152,469,'Acinetobacter sp. UIWRF0044','species'),(1644153,469,'Acinetobacter sp. UIWRF0068','species'),(1644154,469,'Acinetobacter sp. UIWRF0069','species'),(1644155,469,'Acinetobacter sp. UIWRF0070','species'),(1644156,469,'Acinetobacter sp. UIWRF0134','species'),(1644157,469,'Acinetobacter sp. UIWRF0334','species'),(1644158,469,'Acinetobacter sp. UIWRF0343','species'),(1644159,469,'Acinetobacter sp. UIWRF0344','species'),(1644160,469,'Acinetobacter sp. UIWRF0345','species'),(1644161,469,'Acinetobacter sp. UIWRF0346','species'),(1644162,469,'Acinetobacter sp. UIWRF0349','species'),(1644163,469,'Acinetobacter sp. UIWRF0365','species'),(1644164,469,'Acinetobacter sp. UIWRF0366','species'),(1644165,469,'Acinetobacter sp. UIWRF0367','species'),(1644166,469,'Acinetobacter sp. UIWRF1135','species'),(1644167,642,'Aeromonas sp. UIWRF0006','species'),(1644168,642,'Aeromonas sp. UIWRF0163','species'),(1644169,642,'Aeromonas sp. UIWRF0164','species'),(1644170,642,'Aeromonas sp. UIWRF0165','species'),(1644171,642,'Aeromonas sp. UIWRF0178','species'),(1644172,642,'Aeromonas sp. UIWRF0179','species'),(1644173,642,'Aeromonas sp. UIWRF0203','species'),(1644174,642,'Aeromonas sp. UIWRF0216','species'),(1644175,642,'Aeromonas sp. UIWRF0229','species'),(1644176,642,'Aeromonas sp. UIWRF0231','species'),(1644177,642,'Aeromonas sp. UIWRF0235','species'),(1644178,642,'Aeromonas sp. UIWRF0247','species'),(1644179,642,'Aeromonas sp. UIWRF0274','species'),(1644180,642,'Aeromonas sp. UIWRF0276','species'),(1644181,642,'Aeromonas sp. UIWRF0290','species'),(1644182,642,'Aeromonas sp. UIWRF0292','species'),(1644183,642,'Aeromonas sp. UIWRF0293','species'),(1644184,642,'Aeromonas sp. UIWRF0294','species'),(1644185,642,'Aeromonas sp. UIWRF0295','species'),(1644186,642,'Aeromonas sp. UIWRF0296','species'),(1644187,642,'Aeromonas sp. UIWRF0298','species'),(1644188,642,'Aeromonas sp. UIWRF0299','species'),(1644189,642,'Aeromonas sp. UIWRF0300','species'),(1644190,642,'Aeromonas sp. UIWRF0318','species'),(1644191,642,'Aeromonas sp. UIWRF0319','species'),(1644192,642,'Aeromonas sp. UIWRF0320','species'),(1644193,642,'Aeromonas sp. UIWRF0321','species'),(1644194,642,'Aeromonas sp. UIWRF0322','species'),(1644195,642,'Aeromonas sp. UIWRF0325','species'),(1644196,642,'Aeromonas sp. UIWRF0332','species'),(1644197,642,'Aeromonas sp. UIWRF0375','species'),(1644198,642,'Aeromonas sp. UIWRF0376','species'),(1644199,642,'Aeromonas sp. UIWRF0377','species'),(1644200,642,'Aeromonas sp. UIWRF0392','species'),(1644201,642,'Aeromonas sp. UIWRF0402','species'),(1644202,642,'Aeromonas sp. UIWRF0403','species'),(1644203,642,'Aeromonas sp. UIWRF0404','species'),(1644204,642,'Aeromonas sp. UIWRF0405','species'),(1644205,642,'Aeromonas sp. UIWRF0407','species'),(1644206,642,'Aeromonas sp. UIWRF0408','species'),(1644207,642,'Aeromonas sp. UIWRF0409','species'),(1644208,642,'Aeromonas sp. UIWRF0410','species'),(1644209,642,'Aeromonas sp. UIWRF0416','species'),(1644210,642,'Aeromonas sp. UIWRF0417','species'),(1644211,642,'Aeromonas sp. UIWRF0428','species'),(1644212,642,'Aeromonas sp. UIWRF0429','species'),(1644213,642,'Aeromonas sp. UIWRF0431','species'),(1644214,642,'Aeromonas sp. UIWRF0432','species'),(1644215,642,'Aeromonas sp. UIWRF0434','species'),(1644216,642,'Aeromonas sp. UIWRF0438','species'),(1644217,642,'Aeromonas sp. UIWRF0439','species'),(1644218,642,'Aeromonas sp. UIWRF0523','species'),(1644219,642,'Aeromonas sp. UIWRF0559','species'),(1644220,642,'Aeromonas sp. UIWRF0560','species'),(1644221,642,'Aeromonas sp. UIWRF0561','species'),(1644222,642,'Aeromonas sp. UIWRF0562','species'),(1644223,642,'Aeromonas sp. UIWRF0563','species'),(1644224,642,'Aeromonas sp. UIWRF0569','species'),(1644225,642,'Aeromonas sp. UIWRF0570','species'),(1644226,642,'Aeromonas sp. UIWRF0582','species'),(1644227,642,'Aeromonas sp. UIWRF0583','species'),(1644228,642,'Aeromonas sp. UIWRF0588','species'),(1644229,642,'Aeromonas sp. UIWRF0591','species'),(1644230,642,'Aeromonas sp. UIWRF0614','species'),(1644231,642,'Aeromonas sp. UIWRF0615','species'),(1644232,642,'Aeromonas sp. UIWRF0616','species'),(1644233,642,'Aeromonas sp. UIWRF0635','species'),(1644234,642,'Aeromonas sp. UIWRF0638','species'),(1644235,642,'Aeromonas sp. UIWRF0640','species'),(1644236,642,'Aeromonas sp. UIWRF0650','species'),(1644237,642,'Aeromonas sp. UIWRF0654','species'),(1644238,642,'Aeromonas sp. UIWRF0655','species'),(1644239,642,'Aeromonas sp. UIWRF0656','species'),(1644240,642,'Aeromonas sp. UIWRF0657','species'),(1644241,642,'Aeromonas sp. UIWRF0658','species'),(1644242,642,'Aeromonas sp. UIWRF0685','species'),(1644243,642,'Aeromonas sp. UIWRF0696','species'),(1644244,642,'Aeromonas sp. UIWRF0697','species'),(1644245,642,'Aeromonas sp. UIWRF0698','species'),(1644246,642,'Aeromonas sp. UIWRF0699','species'),(1644247,642,'Aeromonas sp. UIWRF0730','species'),(1644248,642,'Aeromonas sp. UIWRF0739','species'),(1644249,642,'Aeromonas sp. UIWRF0863','species'),(1644250,642,'Aeromonas sp. UIWRF0865','species'),(1644251,642,'Aeromonas sp. UIWRF0874','species'),(1644252,642,'Aeromonas sp. UIWRF1068','species'),(1644253,642,'Aeromonas sp. UIWRF1069','species'),(1644254,642,'Aeromonas sp. UIWRF1070','species'),(1644255,642,'Aeromonas sp. UIWRF1071','species'),(1644256,642,'Aeromonas sp. UIWRF1072','species'),(1644257,642,'Aeromonas sp. UIWRF1073','species'),(1644258,642,'Aeromonas sp. UIWRF1074','species'),(1644259,642,'Aeromonas sp. UIWRF1131','species'),(1644260,642,'Aeromonas sp. UIWRF1132','species'),(1644261,642,'Aeromonas sp. UIWRF1134','species'),(1644262,642,'Aeromonas sp. UIWRF1298','species'),(1644263,642,'Aeromonas sp. UIWRF1399','species'),(1644264,1386,'Bacillus sp. UIWRF0217','species'),(1644265,1386,'Bacillus sp. UIWRF0218','species'),(1644266,1386,'Bacillus sp. UIWRF0241','species'),(1644267,1386,'Bacillus sp. UIWRF0242','species'),(1644268,82976,'Buttiauxella sp. UIWRF0074','species'),(1644269,82976,'Buttiauxella sp. UIWRF0075','species'),(1644270,82976,'Buttiauxella sp. UIWRF0103','species'),(1644271,82976,'Buttiauxella sp. UIWRF0115','species'),(1644272,82976,'Buttiauxella sp. UIWRF0120','species'),(1644273,82976,'Buttiauxella sp. UIWRF0971','species'),(1644274,82976,'Buttiauxella sp. UIWRF0978','species'),(1644275,82976,'Buttiauxella sp. UIWRF0979','species'),(1644276,82976,'Buttiauxella sp. UIWRF1244','species'),(1644277,82976,'Buttiauxella sp. UIWRF1246','species'),(1644278,59732,'Chryseobacterium sp. UIWRF0219','species'),(1644279,59732,'Chryseobacterium sp. UIWRF0230','species'),(1644280,59732,'Chryseobacterium sp. UIWRF0240','species'),(1644281,59732,'Chryseobacterium sp. UIWRF0406','species'),(1644282,59732,'Chryseobacterium sp. UIWRF0430','species'),(1644283,544,'Citrobacter sp. UIWRF0032','species'),(1644284,544,'Citrobacter sp. UIWRF0033','species'),(1644285,544,'Citrobacter sp. UIWRF0034','species'),(1644286,544,'Citrobacter sp. UIWRF0035','species'),(1644287,544,'Citrobacter sp. UIWRF0060','species'),(1644288,544,'Citrobacter sp. UIWRF0065','species'),(1644289,544,'Citrobacter sp. UIWRF0066','species'),(1644290,544,'Citrobacter sp. UIWRF0067','species'),(1644291,544,'Citrobacter sp. UIWRF0076','species'),(1644292,544,'Citrobacter sp. UIWRF0077','species'),(1644293,544,'Citrobacter sp. UIWRF0079','species'),(1644294,544,'Citrobacter sp. UIWRF0080','species'),(1644295,544,'Citrobacter sp. UIWRF0105','species'),(1644296,544,'Citrobacter sp. UIWRF0130','species'),(1644297,544,'Citrobacter sp. UIWRF0141','species'),(1644298,544,'Citrobacter sp. UIWRF0144','species'),(1644299,544,'Citrobacter sp. UIWRF0159','species'),(1644300,544,'Citrobacter sp. UIWRF0326','species'),(1644301,544,'Citrobacter sp. UIWRF0444','species'),(1644302,544,'Citrobacter sp. UIWRF0445','species'),(1644303,544,'Citrobacter sp. UIWRF0446','species'),(1644304,544,'Citrobacter sp. UIWRF0449','species'),(1644305,544,'Citrobacter sp. UIWRF0453','species'),(1644306,544,'Citrobacter sp. UIWRF0457','species'),(1644307,544,'Citrobacter sp. UIWRF0458','species'),(1644308,544,'Citrobacter sp. UIWRF0465','species'),(1644309,544,'Citrobacter sp. UIWRF0472','species'),(1644310,544,'Citrobacter sp. UIWRF0498','species'),(1644311,544,'Citrobacter sp. UIWRF0510','species'),(1644312,544,'Citrobacter sp. UIWRF0520','species'),(1644313,544,'Citrobacter sp. UIWRF0544','species'),(1644314,544,'Citrobacter sp. UIWRF0546','species'),(1644315,544,'Citrobacter sp. UIWRF0547','species'),(1644316,544,'Citrobacter sp. UIWRF0596','species'),(1644317,544,'Citrobacter sp. UIWRF0597','species'),(1644318,544,'Citrobacter sp. UIWRF0601','species'),(1644319,544,'Citrobacter sp. UIWRF0609','species'),(1644320,544,'Citrobacter sp. UIWRF0610','species'),(1644321,544,'Citrobacter sp. UIWRF0611','species'),(1644322,544,'Citrobacter sp. UIWRF0612','species'),(1644323,544,'Citrobacter sp. UIWRF0672','species'),(1644324,544,'Citrobacter sp. UIWRF0673','species'),(1644325,544,'Citrobacter sp. UIWRF0690','species'),(1644326,544,'Citrobacter sp. UIWRF0691','species'),(1644327,544,'Citrobacter sp. UIWRF0693','species'),(1644328,544,'Citrobacter sp. UIWRF0700','species'),(1644329,544,'Citrobacter sp. UIWRF0701','species'),(1644330,544,'Citrobacter sp. UIWRF0714','species'),(1644331,544,'Citrobacter sp. UIWRF0717','species'),(1644332,544,'Citrobacter sp. UIWRF0718','species'),(1644333,544,'Citrobacter sp. UIWRF0720','species'),(1644334,544,'Citrobacter sp. UIWRF0725','species'),(1644335,544,'Citrobacter sp. UIWRF0726','species'),(1644336,544,'Citrobacter sp. UIWRF0729','species'),(1644337,544,'Citrobacter sp. UIWRF0747','species'),(1644338,544,'Citrobacter sp. UIWRF0755','species'),(1644339,544,'Citrobacter sp. UIWRF0756','species'),(1644340,544,'Citrobacter sp. UIWRF0768','species'),(1644341,544,'Citrobacter sp. UIWRF0769','species'),(1644342,544,'Citrobacter sp. UIWRF0773','species'),(1644343,544,'Citrobacter sp. UIWRF0777','species'),(1644344,544,'Citrobacter sp. UIWRF0778','species'),(1644345,544,'Citrobacter sp. UIWRF0779','species'),(1644346,544,'Citrobacter sp. UIWRF0780','species'),(1644347,544,'Citrobacter sp. UIWRF0785','species'),(1644348,544,'Citrobacter sp. UIWRF0839','species'),(1644349,544,'Citrobacter sp. UIWRF0875','species'),(1644350,544,'Citrobacter sp. UIWRF0879','species'),(1644351,544,'Citrobacter sp. UIWRF0893','species'),(1644352,544,'Citrobacter sp. UIWRF0894','species'),(1644353,544,'Citrobacter sp. UIWRF0898','species'),(1644354,544,'Citrobacter sp. UIWRF0906','species'),(1644355,544,'Citrobacter sp. UIWRF0908','species'),(1644356,544,'Citrobacter sp. UIWRF0917','species'),(1644357,544,'Citrobacter sp. UIWRF0918','species'),(1644358,544,'Citrobacter sp. UIWRF0983','species'),(1644359,544,'Citrobacter sp. UIWRF0984','species'),(1644360,544,'Citrobacter sp. UIWRF0985','species'),(1644361,544,'Citrobacter sp. UIWRF0989','species'),(1644362,544,'Citrobacter sp. UIWRF1083','species'),(1644363,544,'Citrobacter sp. UIWRF1188','species'),(1644364,544,'Citrobacter sp. UIWRF1251','species'),(1644365,544,'Citrobacter sp. UIWRF1252','species'),(1644366,544,'Citrobacter sp. UIWRF1253','species'),(1644367,544,'Citrobacter sp. UIWRF1254','species'),(1644368,544,'Citrobacter sp. UIWRF1255','species'),(1644369,544,'Citrobacter sp. UIWRF1256','species'),(1644370,544,'Citrobacter sp. UIWRF1257','species'),(1644371,544,'Citrobacter sp. UIWRF1258','species'),(1644372,544,'Citrobacter sp. UIWRF1259','species'),(1644373,544,'Citrobacter sp. UIWRF1260','species'),(1644374,544,'Citrobacter sp. UIWRF1261','species'),(1644375,544,'Citrobacter sp. UIWRF1262','species'),(1644376,544,'Citrobacter sp. UIWRF1263','species'),(1644377,544,'Citrobacter sp. UIWRF1264','species'),(1644378,544,'Citrobacter sp. UIWRF1265','species'),(1644379,544,'Citrobacter sp. UIWRF1266','species'),(1644380,544,'Citrobacter sp. UIWRF1267','species'),(1644381,544,'Citrobacter sp. UIWRF1268','species'),(1644382,544,'Citrobacter sp. UIWRF1269','species'),(1644383,544,'Citrobacter sp. UIWRF1270','species'),(1644384,544,'Citrobacter sp. UIWRF1271','species'),(1644385,544,'Citrobacter sp. UIWRF1320','species'),(1644386,544,'Citrobacter sp. UIWRF1346','species'),(1644387,106589,'Cupriavidus sp. UIWRF0009','species'),(1644388,106589,'Cupriavidus sp. UIWRF0137','species'),(1644389,106589,'Cupriavidus sp. UIWRF0138','species'),(1644390,106589,'Cupriavidus sp. UIWRF0148','species'),(1644391,80865,'Delftia sp. UIWRF1404','species'),(1644392,547,'Enterobacter sp. UIWRF0001','species'),(1644393,547,'Enterobacter sp. UIWRF0002','species'),(1644394,547,'Enterobacter sp. UIWRF0036','species'),(1644395,547,'Enterobacter sp. UIWRF0037','species'),(1644396,547,'Enterobacter sp. UIWRF0039','species'),(1644397,547,'Enterobacter sp. UIWRF0040','species'),(1644398,547,'Enterobacter sp. UIWRF0041','species'),(1644399,547,'Enterobacter sp. UIWRF0045','species'),(1644400,547,'Enterobacter sp. UIWRF0046','species'),(1644401,547,'Enterobacter sp. UIWRF0047','species'),(1644402,547,'Enterobacter sp. UIWRF0048','species'),(1644403,547,'Enterobacter sp. UIWRF0049','species'),(1644404,547,'Enterobacter sp. UIWRF0050','species'),(1644405,547,'Enterobacter sp. UIWRF0051','species'),(1644406,547,'Enterobacter sp. UIWRF0052','species'),(1644407,547,'Enterobacter sp. UIWRF0053','species'),(1644408,547,'Enterobacter sp. UIWRF0054','species'),(1644409,547,'Enterobacter sp. UIWRF0055','species'),(1644410,547,'Enterobacter sp. UIWRF0056','species'),(1644411,547,'Enterobacter sp. UIWRF0057','species'),(1644412,547,'Enterobacter sp. UIWRF0058','species'),(1644413,547,'Enterobacter sp. UIWRF0061','species'),(1644414,547,'Enterobacter sp. UIWRF0078','species'),(1644415,547,'Enterobacter sp. UIWRF0081','species'),(1644416,547,'Enterobacter sp. UIWRF0082','species'),(1644417,547,'Enterobacter sp. UIWRF0083','species'),(1644418,547,'Enterobacter sp. UIWRF0084','species'),(1644419,547,'Enterobacter sp. UIWRF0085','species'),(1644420,547,'Enterobacter sp. UIWRF0086','species'),(1644421,547,'Enterobacter sp. UIWRF0087','species'),(1644422,547,'Enterobacter sp. UIWRF0089','species'),(1644423,547,'Enterobacter sp. UIWRF0095','species'),(1644424,547,'Enterobacter sp. UIWRF0096','species'),(1644425,547,'Enterobacter sp. UIWRF0097','species'),(1644426,547,'Enterobacter sp. UIWRF0098','species'),(1644427,547,'Enterobacter sp. UIWRF0099','species'),(1644428,547,'Enterobacter sp. UIWRF0106','species'),(1644429,547,'Enterobacter sp. UIWRF0108','species'),(1644430,547,'Enterobacter sp. UIWRF0109','species'),(1644431,547,'Enterobacter sp. UIWRF0114','species'),(1644432,547,'Enterobacter sp. UIWRF0122','species'),(1644433,547,'Enterobacter sp. UIWRF0131','species'),(1644434,547,'Enterobacter sp. UIWRF0133','species'),(1644435,547,'Enterobacter sp. UIWRF0135','species'),(1644436,547,'Enterobacter sp. UIWRF0139','species'),(1644437,547,'Enterobacter sp. UIWRF0145','species'),(1644438,547,'Enterobacter sp. UIWRF0151','species'),(1644439,547,'Enterobacter sp. UIWRF0157','species'),(1644440,547,'Enterobacter sp. UIWRF0170','species'),(1644441,547,'Enterobacter sp. UIWRF0172','species'),(1644442,547,'Enterobacter sp. UIWRF0173','species'),(1644443,547,'Enterobacter sp. UIWRF0174','species'),(1644444,547,'Enterobacter sp. UIWRF0175','species'),(1644445,547,'Enterobacter sp. UIWRF0180','species'),(1644446,547,'Enterobacter sp. UIWRF0181','species'),(1644447,547,'Enterobacter sp. UIWRF0182','species'),(1644448,547,'Enterobacter sp. UIWRF0183','species'),(1644449,547,'Enterobacter sp. UIWRF0186','species'),(1644450,547,'Enterobacter sp. UIWRF0187','species'),(1644451,547,'Enterobacter sp. UIWRF0188','species'),(1644452,547,'Enterobacter sp. UIWRF0191','species'),(1644453,547,'Enterobacter sp. UIWRF0193','species'),(1644454,547,'Enterobacter sp. UIWRF0194','species'),(1644455,547,'Enterobacter sp. UIWRF0195','species'),(1644456,547,'Enterobacter sp. UIWRF0196','species'),(1644457,547,'Enterobacter sp. UIWRF0197','species'),(1644458,547,'Enterobacter sp. UIWRF0199','species'),(1644459,547,'Enterobacter sp. UIWRF0200','species'),(1644460,547,'Enterobacter sp. UIWRF0201','species'),(1644461,547,'Enterobacter sp. UIWRF0202','species'),(1644462,547,'Enterobacter sp. UIWRF0204','species'),(1644463,547,'Enterobacter sp. UIWRF0210','species'),(1644464,547,'Enterobacter sp. UIWRF0211','species'),(1644465,547,'Enterobacter sp. UIWRF0212','species'),(1644466,547,'Enterobacter sp. UIWRF0213','species'),(1644467,547,'Enterobacter sp. UIWRF0214','species'),(1644468,547,'Enterobacter sp. UIWRF0221','species'),(1644469,547,'Enterobacter sp. UIWRF0222','species'),(1644470,547,'Enterobacter sp. UIWRF0223','species'),(1644471,547,'Enterobacter sp. UIWRF0224','species'),(1644472,547,'Enterobacter sp. UIWRF0225','species'),(1644473,547,'Enterobacter sp. UIWRF0226','species'),(1644474,547,'Enterobacter sp. UIWRF0227','species'),(1644475,547,'Enterobacter sp. UIWRF0228','species'),(1644476,547,'Enterobacter sp. UIWRF0232','species'),(1644477,547,'Enterobacter sp. UIWRF0233','species'),(1644478,547,'Enterobacter sp. UIWRF0236','species'),(1644479,547,'Enterobacter sp. UIWRF0238','species'),(1644480,547,'Enterobacter sp. UIWRF0239','species'),(1644481,547,'Enterobacter sp. UIWRF0252','species'),(1644482,547,'Enterobacter sp. UIWRF0253','species'),(1644483,547,'Enterobacter sp. UIWRF0254','species'),(1644484,547,'Enterobacter sp. UIWRF0256','species'),(1644485,547,'Enterobacter sp. UIWRF0257','species'),(1644486,547,'Enterobacter sp. UIWRF0258','species'),(1644487,547,'Enterobacter sp. UIWRF0259','species'),(1644488,547,'Enterobacter sp. UIWRF0260','species'),(1644489,547,'Enterobacter sp. UIWRF0261','species'),(1644490,547,'Enterobacter sp. UIWRF0263','species'),(1644491,547,'Enterobacter sp. UIWRF0264','species'),(1644492,547,'Enterobacter sp. UIWRF0265','species'),(1644493,547,'Enterobacter sp. UIWRF0266','species'),(1644494,547,'Enterobacter sp. UIWRF0267','species'),(1644495,547,'Enterobacter sp. UIWRF0268','species'),(1644496,547,'Enterobacter sp. UIWRF0269','species'),(1644497,547,'Enterobacter sp. UIWRF0270','species'),(1644498,547,'Enterobacter sp. UIWRF0271','species'),(1644499,547,'Enterobacter sp. UIWRF0272','species'),(1644500,547,'Enterobacter sp. UIWRF0273','species'),(1644501,547,'Enterobacter sp. UIWRF0275','species'),(1644502,547,'Enterobacter sp. UIWRF0277','species'),(1644503,547,'Enterobacter sp. UIWRF0278','species'),(1644504,547,'Enterobacter sp. UIWRF0279','species'),(1644505,547,'Enterobacter sp. UIWRF0280','species'),(1644506,547,'Enterobacter sp. UIWRF0281','species'),(1644507,547,'Enterobacter sp. UIWRF0282','species'),(1644508,547,'Enterobacter sp. UIWRF0283','species'),(1644509,547,'Enterobacter sp. UIWRF0284','species'),(1644510,547,'Enterobacter sp. UIWRF0285','species'),(1644511,547,'Enterobacter sp. UIWRF0286','species'),(1644512,547,'Enterobacter sp. UIWRF0287','species'),(1644513,547,'Enterobacter sp. UIWRF0288','species'),(1644514,547,'Enterobacter sp. UIWRF0289','species'),(1644515,547,'Enterobacter sp. UIWRF0291','species'),(1644516,547,'Enterobacter sp. UIWRF0297','species'),(1644517,547,'Enterobacter sp. UIWRF0301','species'),(1644518,547,'Enterobacter sp. UIWRF0302','species'),(1644519,547,'Enterobacter sp. UIWRF0303','species'),(1644520,547,'Enterobacter sp. UIWRF0304','species'),(1644521,547,'Enterobacter sp. UIWRF0305','species'),(1644522,547,'Enterobacter sp. UIWRF0306','species'),(1644523,547,'Enterobacter sp. UIWRF0307','species'),(1644524,547,'Enterobacter sp. UIWRF0308','species'),(1644525,547,'Enterobacter sp. UIWRF0309','species'),(1644526,547,'Enterobacter sp. UIWRF0310','species'),(1644527,547,'Enterobacter sp. UIWRF0311','species'),(1644528,547,'Enterobacter sp. UIWRF0312','species'),(1644529,547,'Enterobacter sp. UIWRF0313','species'),(1644530,547,'Enterobacter sp. UIWRF0314','species'),(1644531,547,'Enterobacter sp. UIWRF0315','species'),(1644532,547,'Enterobacter sp. UIWRF0316','species'),(1644533,547,'Enterobacter sp. UIWRF0317','species'),(1644534,547,'Enterobacter sp. UIWRF0323','species'),(1644535,547,'Enterobacter sp. UIWRF0324','species'),(1644536,547,'Enterobacter sp. UIWRF0327','species'),(1644537,547,'Enterobacter sp. UIWRF0328','species'),(1644538,547,'Enterobacter sp. UIWRF0329','species'),(1644539,547,'Enterobacter sp. UIWRF0330','species'),(1644540,547,'Enterobacter sp. UIWRF0331','species'),(1644541,547,'Enterobacter sp. UIWRF0333','species'),(1644542,547,'Enterobacter sp. UIWRF0335','species'),(1644543,547,'Enterobacter sp. UIWRF0336','species'),(1644544,547,'Enterobacter sp. UIWRF0340','species'),(1644545,547,'Enterobacter sp. UIWRF0342','species'),(1644546,547,'Enterobacter sp. UIWRF0347','species'),(1644547,547,'Enterobacter sp. UIWRF0348','species'),(1644548,547,'Enterobacter sp. UIWRF0352','species'),(1644549,547,'Enterobacter sp. UIWRF0357','species'),(1644550,547,'Enterobacter sp. UIWRF0358','species'),(1644551,547,'Enterobacter sp. UIWRF0359','species'),(1644552,547,'Enterobacter sp. UIWRF0360','species'),(1644553,547,'Enterobacter sp. UIWRF0361','species'),(1644554,547,'Enterobacter sp. UIWRF0362','species'),(1644555,547,'Enterobacter sp. UIWRF0363','species'),(1644556,547,'Enterobacter sp. UIWRF0368','species'),(1644557,547,'Enterobacter sp. UIWRF0369','species'),(1644558,547,'Enterobacter sp. UIWRF0370','species'),(1644559,547,'Enterobacter sp. UIWRF0371','species'),(1644560,547,'Enterobacter sp. UIWRF0372','species'),(1644561,547,'Enterobacter sp. UIWRF0373','species'),(1644562,547,'Enterobacter sp. UIWRF0374','species'),(1644563,547,'Enterobacter sp. UIWRF0378','species'),(1644564,547,'Enterobacter sp. UIWRF0379','species'),(1644565,547,'Enterobacter sp. UIWRF0380','species'),(1644566,547,'Enterobacter sp. UIWRF0381','species'),(1644567,547,'Enterobacter sp. UIWRF0382','species'),(1644568,547,'Enterobacter sp. UIWRF0383','species'),(1644569,547,'Enterobacter sp. UIWRF0384','species'),(1644570,547,'Enterobacter sp. UIWRF0385','species'),(1644571,547,'Enterobacter sp. UIWRF0386','species'),(1644572,547,'Enterobacter sp. UIWRF0387','species'),(1644573,547,'Enterobacter sp. UIWRF0388','species'),(1644574,547,'Enterobacter sp. UIWRF0389','species'),(1644575,547,'Enterobacter sp. UIWRF0390','species'),(1644576,547,'Enterobacter sp. UIWRF0391','species'),(1644577,547,'Enterobacter sp. UIWRF0393','species'),(1644578,547,'Enterobacter sp. UIWRF0395','species'),(1644579,547,'Enterobacter sp. UIWRF0400','species'),(1644580,547,'Enterobacter sp. UIWRF0414','species'),(1644581,547,'Enterobacter sp. UIWRF0423','species'),(1644582,547,'Enterobacter sp. UIWRF0424','species'),(1644583,547,'Enterobacter sp. UIWRF0425','species'),(1644584,547,'Enterobacter sp. UIWRF0426','species'),(1644585,547,'Enterobacter sp. UIWRF0427','species'),(1644586,547,'Enterobacter sp. UIWRF0436','species'),(1644587,547,'Enterobacter sp. UIWRF0440','species'),(1644588,547,'Enterobacter sp. UIWRF0452','species'),(1644589,547,'Enterobacter sp. UIWRF0454','species'),(1644590,547,'Enterobacter sp. UIWRF0456','species'),(1644591,547,'Enterobacter sp. UIWRF0469','species'),(1644592,547,'Enterobacter sp. UIWRF0482','species'),(1644593,547,'Enterobacter sp. UIWRF0484','species'),(1644594,547,'Enterobacter sp. UIWRF0485','species'),(1644595,547,'Enterobacter sp. UIWRF0496','species'),(1644596,547,'Enterobacter sp. UIWRF0505','species'),(1644597,547,'Enterobacter sp. UIWRF0506','species'),(1644598,547,'Enterobacter sp. UIWRF0507','species'),(1644599,547,'Enterobacter sp. UIWRF0513','species'),(1644600,547,'Enterobacter sp. UIWRF0517','species'),(1644601,547,'Enterobacter sp. UIWRF0530','species'),(1644602,547,'Enterobacter sp. UIWRF0531','species'),(1644603,547,'Enterobacter sp. UIWRF0532','species'),(1644604,547,'Enterobacter sp. UIWRF0533','species'),(1644605,547,'Enterobacter sp. UIWRF0534','species'),(1644606,547,'Enterobacter sp. UIWRF0537','species'),(1644607,547,'Enterobacter sp. UIWRF0539','species'),(1644608,547,'Enterobacter sp. UIWRF0540','species'),(1644609,547,'Enterobacter sp. UIWRF0541','species'),(1644610,547,'Enterobacter sp. UIWRF0545','species'),(1644611,547,'Enterobacter sp. UIWRF0548','species'),(1644612,547,'Enterobacter sp. UIWRF0549','species'),(1644613,547,'Enterobacter sp. UIWRF0550','species'),(1644614,547,'Enterobacter sp. UIWRF0551','species'),(1644615,547,'Enterobacter sp. UIWRF0552','species'),(1644616,547,'Enterobacter sp. UIWRF0553','species'),(1644617,547,'Enterobacter sp. UIWRF0554','species'),(1644618,547,'Enterobacter sp. UIWRF0555','species'),(1644619,547,'Enterobacter sp. UIWRF0556','species'),(1644620,547,'Enterobacter sp. UIWRF0557','species'),(1644621,547,'Enterobacter sp. UIWRF0574','species'),(1644622,547,'Enterobacter sp. UIWRF0578','species'),(1644623,547,'Enterobacter sp. UIWRF0579','species'),(1644624,547,'Enterobacter sp. UIWRF0580','species'),(1644625,547,'Enterobacter sp. UIWRF0584','species'),(1644626,547,'Enterobacter sp. UIWRF0585','species'),(1644627,547,'Enterobacter sp. UIWRF0586','species'),(1644628,547,'Enterobacter sp. UIWRF0587','species'),(1644629,547,'Enterobacter sp. UIWRF0595','species'),(1644630,547,'Enterobacter sp. UIWRF0608','species'),(1644631,547,'Enterobacter sp. UIWRF0613','species'),(1644632,547,'Enterobacter sp. UIWRF0617','species'),(1644633,547,'Enterobacter sp. UIWRF0619','species'),(1644634,547,'Enterobacter sp. UIWRF0620','species'),(1644635,547,'Enterobacter sp. UIWRF0621','species'),(1644636,547,'Enterobacter sp. UIWRF0623','species'),(1644637,547,'Enterobacter sp. UIWRF0634','species'),(1644638,547,'Enterobacter sp. UIWRF0636','species'),(1644639,547,'Enterobacter sp. UIWRF0637','species'),(1644640,547,'Enterobacter sp. UIWRF0639','species'),(1644641,547,'Enterobacter sp. UIWRF0647','species'),(1644642,547,'Enterobacter sp. UIWRF0659','species'),(1644643,547,'Enterobacter sp. UIWRF0661','species'),(1644644,547,'Enterobacter sp. UIWRF0662','species'),(1644645,547,'Enterobacter sp. UIWRF0669','species'),(1644646,547,'Enterobacter sp. UIWRF0675','species'),(1644647,547,'Enterobacter sp. UIWRF0676','species'),(1644648,547,'Enterobacter sp. UIWRF0677','species'),(1644649,547,'Enterobacter sp. UIWRF0678','species'),(1644650,547,'Enterobacter sp. UIWRF0679','species'),(1644651,547,'Enterobacter sp. UIWRF0683','species'),(1644652,547,'Enterobacter sp. UIWRF0684','species'),(1644653,547,'Enterobacter sp. UIWRF0686','species'),(1644654,547,'Enterobacter sp. UIWRF0687','species'),(1644655,547,'Enterobacter sp. UIWRF0688','species'),(1644656,547,'Enterobacter sp. UIWRF0689','species'),(1644657,547,'Enterobacter sp. UIWRF0712','species'),(1644658,547,'Enterobacter sp. UIWRF0719','species'),(1644659,547,'Enterobacter sp. UIWRF0741','species'),(1644660,547,'Enterobacter sp. UIWRF0742','species'),(1644661,547,'Enterobacter sp. UIWRF0743','species'),(1644662,547,'Enterobacter sp. UIWRF0744','species'),(1644663,547,'Enterobacter sp. UIWRF0752','species'),(1644664,547,'Enterobacter sp. UIWRF0754','species'),(1644665,547,'Enterobacter sp. UIWRF0759','species'),(1644666,547,'Enterobacter sp. UIWRF0760','species'),(1644667,547,'Enterobacter sp. UIWRF0761','species'),(1644668,547,'Enterobacter sp. UIWRF0770','species'),(1644669,547,'Enterobacter sp. UIWRF0793','species'),(1644670,547,'Enterobacter sp. UIWRF0795','species'),(1644671,547,'Enterobacter sp. UIWRF0796','species'),(1644672,547,'Enterobacter sp. UIWRF0802','species'),(1644673,547,'Enterobacter sp. UIWRF0803','species'),(1644674,547,'Enterobacter sp. UIWRF0805','species'),(1644675,547,'Enterobacter sp. UIWRF0808','species'),(1644676,547,'Enterobacter sp. UIWRF0820','species'),(1644677,547,'Enterobacter sp. UIWRF0821','species'),(1644678,547,'Enterobacter sp. UIWRF0824','species'),(1644679,547,'Enterobacter sp. UIWRF0828','species'),(1644680,547,'Enterobacter sp. UIWRF0831','species'),(1644681,547,'Enterobacter sp. UIWRF0840','species'),(1644682,547,'Enterobacter sp. UIWRF0842','species'),(1644683,547,'Enterobacter sp. UIWRF0845','species'),(1644684,547,'Enterobacter sp. UIWRF0858','species'),(1644685,547,'Enterobacter sp. UIWRF0859','species'),(1644686,547,'Enterobacter sp. UIWRF0860','species'),(1644687,547,'Enterobacter sp. UIWRF0862','species'),(1644688,547,'Enterobacter sp. UIWRF0871','species'),(1644689,547,'Enterobacter sp. UIWRF0872','species'),(1644690,547,'Enterobacter sp. UIWRF0880','species'),(1644691,547,'Enterobacter sp. UIWRF0883','species'),(1644692,547,'Enterobacter sp. UIWRF0884','species'),(1644693,547,'Enterobacter sp. UIWRF0885','species'),(1644694,547,'Enterobacter sp. UIWRF0886','species'),(1644695,547,'Enterobacter sp. UIWRF0889','species'),(1644696,547,'Enterobacter sp. UIWRF0890','species'),(1644697,547,'Enterobacter sp. UIWRF0891','species'),(1644698,547,'Enterobacter sp. UIWRF0904','species'),(1644699,547,'Enterobacter sp. UIWRF0924','species'),(1644700,547,'Enterobacter sp. UIWRF0932','species'),(1644701,547,'Enterobacter sp. UIWRF0949','species'),(1644702,547,'Enterobacter sp. UIWRF0951','species'),(1644703,547,'Enterobacter sp. UIWRF0952','species'),(1644704,547,'Enterobacter sp. UIWRF0953','species'),(1644705,547,'Enterobacter sp. UIWRF0954','species'),(1644706,547,'Enterobacter sp. UIWRF0967','species'),(1644707,547,'Enterobacter sp. UIWRF0968','species'),(1644708,547,'Enterobacter sp. UIWRF0969','species'),(1644709,547,'Enterobacter sp. UIWRF0970','species'),(1644710,547,'Enterobacter sp. UIWRF0972','species'),(1644711,547,'Enterobacter sp. UIWRF0973','species'),(1644712,547,'Enterobacter sp. UIWRF0974','species'),(1644713,547,'Enterobacter sp. UIWRF0975','species'),(1644714,547,'Enterobacter sp. UIWRF0976','species'),(1644715,547,'Enterobacter sp. UIWRF0977','species'),(1644716,547,'Enterobacter sp. UIWRF0980','species'),(1644717,547,'Enterobacter sp. UIWRF0981','species'),(1644718,547,'Enterobacter sp. UIWRF0982','species'),(1644719,547,'Enterobacter sp. UIWRF0986','species'),(1644720,547,'Enterobacter sp. UIWRF0987','species'),(1644721,547,'Enterobacter sp. UIWRF0988','species'),(1644722,547,'Enterobacter sp. UIWRF0990','species'),(1644723,547,'Enterobacter sp. UIWRF0991','species'),(1644724,547,'Enterobacter sp. UIWRF0992','species'),(1644725,547,'Enterobacter sp. UIWRF0993','species'),(1644726,547,'Enterobacter sp. UIWRF0994','species'),(1644727,547,'Enterobacter sp. UIWRF0995','species'),(1644728,547,'Enterobacter sp. UIWRF0996','species'),(1644729,547,'Enterobacter sp. UIWRF0997','species'),(1644730,547,'Enterobacter sp. UIWRF0998','species'),(1644731,547,'Enterobacter sp. UIWRF0999','species'),(1644732,547,'Enterobacter sp. UIWRF1000','species'),(1644733,547,'Enterobacter sp. UIWRF1001','species'),(1644734,547,'Enterobacter sp. UIWRF1002','species'),(1644735,547,'Enterobacter sp. UIWRF1003','species'),(1644736,547,'Enterobacter sp. UIWRF1004','species'),(1644737,547,'Enterobacter sp. UIWRF1005','species'),(1644738,547,'Enterobacter sp. UIWRF1006','species'),(1644739,547,'Enterobacter sp. UIWRF1007','species'),(1644740,547,'Enterobacter sp. UIWRF1008','species'),(1644741,547,'Enterobacter sp. UIWRF1009','species'),(1644742,547,'Enterobacter sp. UIWRF1010','species'),(1644743,547,'Enterobacter sp. UIWRF1011','species'),(1644744,547,'Enterobacter sp. UIWRF1012','species'),(1644745,547,'Enterobacter sp. UIWRF1013','species'),(1644746,547,'Enterobacter sp. UIWRF1014','species'),(1644747,547,'Enterobacter sp. UIWRF1015','species'),(1644748,547,'Enterobacter sp. UIWRF1016','species'),(1644749,547,'Enterobacter sp. UIWRF1017','species'),(1644750,547,'Enterobacter sp. UIWRF1018','species'),(1644751,547,'Enterobacter sp. UIWRF1019','species'),(1644752,547,'Enterobacter sp. UIWRF1020','species'),(1644753,547,'Enterobacter sp. UIWRF1021','species'),(1644754,547,'Enterobacter sp. UIWRF1022','species'),(1644755,547,'Enterobacter sp. UIWRF1023','species'),(1644756,547,'Enterobacter sp. UIWRF1024','species'),(1644757,547,'Enterobacter sp. UIWRF1025','species'),(1644758,547,'Enterobacter sp. UIWRF1026','species'),(1644759,547,'Enterobacter sp. UIWRF1028','species'),(1644760,547,'Enterobacter sp. UIWRF1029','species'),(1644761,547,'Enterobacter sp. UIWRF1030','species'),(1644762,547,'Enterobacter sp. UIWRF1031','species'),(1644763,547,'Enterobacter sp. UIWRF1032','species'),(1644764,547,'Enterobacter sp. UIWRF1033','species'),(1644765,547,'Enterobacter sp. UIWRF1034','species'),(1644766,547,'Enterobacter sp. UIWRF1035','species'),(1644767,547,'Enterobacter sp. UIWRF1036','species'),(1644768,547,'Enterobacter sp. UIWRF1037','species'),(1644769,547,'Enterobacter sp. UIWRF1038','species'),(1644770,547,'Enterobacter sp. UIWRF1039','species'),(1644771,547,'Enterobacter sp. UIWRF1040','species'),(1644772,547,'Enterobacter sp. UIWRF1076','species'),(1644773,547,'Enterobacter sp. UIWRF1081','species'),(1644774,547,'Enterobacter sp. UIWRF1082','species'),(1644775,547,'Enterobacter sp. UIWRF1084','species'),(1644776,547,'Enterobacter sp. UIWRF1085','species'),(1644777,547,'Enterobacter sp. UIWRF1086','species'),(1644778,547,'Enterobacter sp. UIWRF1087','species'),(1644779,547,'Enterobacter sp. UIWRF1088','species'),(1644780,547,'Enterobacter sp. UIWRF1089','species'),(1644781,547,'Enterobacter sp. UIWRF1090','species'),(1644782,547,'Enterobacter sp. UIWRF1091','species'),(1644783,547,'Enterobacter sp. UIWRF1092','species'),(1644784,547,'Enterobacter sp. UIWRF1093','species'),(1644785,547,'Enterobacter sp. UIWRF1094','species'),(1644786,547,'Enterobacter sp. UIWRF1095','species'),(1644787,547,'Enterobacter sp. UIWRF1096','species'),(1644788,547,'Enterobacter sp. UIWRF1169','species'),(1644789,547,'Enterobacter sp. UIWRF1179','species'),(1644790,547,'Enterobacter sp. UIWRF1180','species'),(1644791,547,'Enterobacter sp. UIWRF1181','species'),(1644792,547,'Enterobacter sp. UIWRF1182','species'),(1644793,547,'Enterobacter sp. UIWRF1183','species'),(1644794,547,'Enterobacter sp. UIWRF1184','species'),(1644795,547,'Enterobacter sp. UIWRF1185','species'),(1644796,547,'Enterobacter sp. UIWRF1186','species'),(1644797,547,'Enterobacter sp. UIWRF1187','species'),(1644798,547,'Enterobacter sp. UIWRF1190','species'),(1644799,547,'Enterobacter sp. UIWRF1191','species'),(1644800,547,'Enterobacter sp. UIWRF1192','species'),(1644801,547,'Enterobacter sp. UIWRF1193','species'),(1644802,547,'Enterobacter sp. UIWRF1194','species'),(1644803,547,'Enterobacter sp. UIWRF1195','species'),(1644804,547,'Enterobacter sp. UIWRF1196','species'),(1644805,547,'Enterobacter sp. UIWRF1197','species'),(1644806,547,'Enterobacter sp. UIWRF1198','species'),(1644807,547,'Enterobacter sp. UIWRF1199','species'),(1644808,547,'Enterobacter sp. UIWRF1200','species'),(1644809,547,'Enterobacter sp. UIWRF1201','species'),(1644810,547,'Enterobacter sp. UIWRF1202','species'),(1644811,547,'Enterobacter sp. UIWRF1203','species'),(1644812,547,'Enterobacter sp. UIWRF1204','species'),(1644813,547,'Enterobacter sp. UIWRF1205','species'),(1644814,547,'Enterobacter sp. UIWRF1206','species'),(1644815,547,'Enterobacter sp. UIWRF1207','species'),(1644816,547,'Enterobacter sp. UIWRF1208','species'),(1644817,547,'Enterobacter sp. UIWRF1209','species'),(1644818,547,'Enterobacter sp. UIWRF1210','species'),(1644819,547,'Enterobacter sp. UIWRF1211','species'),(1644820,547,'Enterobacter sp. UIWRF1212','species'),(1644821,547,'Enterobacter sp. UIWRF1213','species'),(1644822,547,'Enterobacter sp. UIWRF1214','species'),(1644823,547,'Enterobacter sp. UIWRF1215','species'),(1644824,547,'Enterobacter sp. UIWRF1216','species'),(1644825,547,'Enterobacter sp. UIWRF1217','species'),(1644826,547,'Enterobacter sp. UIWRF1218','species'),(1644827,547,'Enterobacter sp. UIWRF1219','species'),(1644828,547,'Enterobacter sp. UIWRF1220','species'),(1644829,547,'Enterobacter sp. UIWRF1221','species'),(1644830,547,'Enterobacter sp. UIWRF1222','species'),(1644831,547,'Enterobacter sp. UIWRF1223','species'),(1644832,547,'Enterobacter sp. UIWRF1224','species'),(1644833,547,'Enterobacter sp. UIWRF1225','species'),(1644834,547,'Enterobacter sp. UIWRF1226','species'),(1644835,547,'Enterobacter sp. UIWRF1227','species'),(1644836,547,'Enterobacter sp. UIWRF1228','species'),(1644837,547,'Enterobacter sp. UIWRF1229','species'),(1644838,547,'Enterobacter sp. UIWRF1230','species'),(1644839,547,'Enterobacter sp. UIWRF1231','species'),(1644840,547,'Enterobacter sp. UIWRF1232','species'),(1644841,547,'Enterobacter sp. UIWRF1233','species'),(1644842,547,'Enterobacter sp. UIWRF1234','species'),(1644843,547,'Enterobacter sp. UIWRF1235','species'),(1644844,547,'Enterobacter sp. UIWRF1236','species'),(1644845,547,'Enterobacter sp. UIWRF1237','species'),(1644846,547,'Enterobacter sp. UIWRF1238','species'),(1644847,547,'Enterobacter sp. UIWRF1239','species'),(1644848,547,'Enterobacter sp. UIWRF1240','species'),(1644849,547,'Enterobacter sp. UIWRF1241','species'),(1644850,547,'Enterobacter sp. UIWRF1242','species'),(1644851,547,'Enterobacter sp. UIWRF1243','species'),(1644852,547,'Enterobacter sp. UIWRF1245','species'),(1644853,547,'Enterobacter sp. UIWRF1247','species'),(1644854,547,'Enterobacter sp. UIWRF1248','species'),(1644855,547,'Enterobacter sp. UIWRF1272','species'),(1644856,547,'Enterobacter sp. UIWRF1273','species'),(1644857,547,'Enterobacter sp. UIWRF1274','species'),(1644858,547,'Enterobacter sp. UIWRF1275','species'),(1644859,547,'Enterobacter sp. UIWRF1276','species'),(1644860,547,'Enterobacter sp. UIWRF1277','species'),(1644861,547,'Enterobacter sp. UIWRF1278','species'),(1644862,547,'Enterobacter sp. UIWRF1280','species'),(1644863,547,'Enterobacter sp. UIWRF1318','species'),(1644864,547,'Enterobacter sp. UIWRF1319','species'),(1644865,547,'Enterobacter sp. UIWRF1321','species'),(1644866,547,'Enterobacter sp. UIWRF1323','species'),(1644867,547,'Enterobacter sp. UIWRF1324','species'),(1644868,547,'Enterobacter sp. UIWRF1325','species'),(1644869,547,'Enterobacter sp. UIWRF1326','species'),(1644870,547,'Enterobacter sp. UIWRF1327','species'),(1644871,547,'Enterobacter sp. UIWRF1328','species'),(1644872,547,'Enterobacter sp. UIWRF1329','species'),(1644873,547,'Enterobacter sp. UIWRF1330','species'),(1644874,547,'Enterobacter sp. UIWRF1331','species'),(1644875,547,'Enterobacter sp. UIWRF1332','species'),(1644876,547,'Enterobacter sp. UIWRF1333','species'),(1644877,547,'Enterobacter sp. UIWRF1334','species'),(1644878,547,'Enterobacter sp. UIWRF1335','species'),(1644879,547,'Enterobacter sp. UIWRF1336','species'),(1644880,547,'Enterobacter sp. UIWRF1337','species'),(1644881,547,'Enterobacter sp. UIWRF1338','species'),(1644882,547,'Enterobacter sp. UIWRF1339','species'),(1644883,547,'Enterobacter sp. UIWRF1340','species'),(1644884,547,'Enterobacter sp. UIWRF1341','species'),(1644885,547,'Enterobacter sp. UIWRF1342','species'),(1644886,547,'Enterobacter sp. UIWRF1343','species'),(1644887,547,'Enterobacter sp. UIWRF1344','species'),(1644888,547,'Enterobacter sp. UIWRF1345','species'),(1644889,547,'Enterobacter sp. UIWRF1347','species'),(1644890,547,'Enterobacter sp. UIWRF1348','species'),(1644891,547,'Enterobacter sp. UIWRF1361','species'),(1644892,547,'Enterobacter sp. UIWRF1400','species'),(1644893,547,'Enterobacter sp. UIWRF1401','species'),(1644894,547,'Enterobacter sp. UIWRF1402','species'),(1644895,551,'Erwinia sp. UIWRF0072','species'),(1644896,551,'Erwinia sp. UIWRF0140','species'),(1644897,551,'Erwinia sp. UIWRF0354','species'),(1644898,561,'Escherichia sp. UIWRF0003','species'),(1644899,561,'Escherichia sp. UIWRF0004','species'),(1644900,561,'Escherichia sp. UIWRF0005','species'),(1644901,561,'Escherichia sp. UIWRF0010','species'),(1644902,561,'Escherichia sp. UIWRF0015','species'),(1644903,561,'Escherichia sp. UIWRF0016','species'),(1644904,561,'Escherichia sp. UIWRF0088','species'),(1644905,561,'Escherichia sp. UIWRF0110','species'),(1644906,561,'Escherichia sp. UIWRF0155','species'),(1644907,561,'Escherichia sp. UIWRF0156','species'),(1644908,561,'Escherichia sp. UIWRF0176','species'),(1644909,561,'Escherichia sp. UIWRF0177','species'),(1644910,561,'Escherichia sp. UIWRF0184','species'),(1644911,561,'Escherichia sp. UIWRF0198','species'),(1644912,561,'Escherichia sp. UIWRF0206','species'),(1644913,561,'Escherichia sp. UIWRF0207','species'),(1644914,561,'Escherichia sp. UIWRF0220','species'),(1644915,561,'Escherichia sp. UIWRF0234','species'),(1644916,561,'Escherichia sp. UIWRF0246','species'),(1644917,561,'Escherichia sp. UIWRF0339','species'),(1644918,561,'Escherichia sp. UIWRF0353','species'),(1644919,561,'Escherichia sp. UIWRF0397','species'),(1644920,561,'Escherichia sp. UIWRF0398','species'),(1644921,561,'Escherichia sp. UIWRF0399','species'),(1644922,561,'Escherichia sp. UIWRF0413','species'),(1644923,561,'Escherichia sp. UIWRF0419','species'),(1644924,561,'Escherichia sp. UIWRF0420','species'),(1644925,561,'Escherichia sp. UIWRF0433','species'),(1644926,561,'Escherichia sp. UIWRF0435','species'),(1644927,561,'Escherichia sp. UIWRF0437','species'),(1644928,561,'Escherichia sp. UIWRF0461','species'),(1644929,561,'Escherichia sp. UIWRF0463','species'),(1644930,561,'Escherichia sp. UIWRF0464','species'),(1644931,561,'Escherichia sp. UIWRF0466','species'),(1644932,561,'Escherichia sp. UIWRF0467','species'),(1644933,561,'Escherichia sp. UIWRF0473','species'),(1644934,561,'Escherichia sp. UIWRF0477','species'),(1644935,561,'Escherichia sp. UIWRF0478','species'),(1644936,561,'Escherichia sp. UIWRF0481','species'),(1644937,561,'Escherichia sp. UIWRF0497','species'),(1644938,561,'Escherichia sp. UIWRF0500','species'),(1644939,561,'Escherichia sp. UIWRF0503','species'),(1644940,561,'Escherichia sp. UIWRF0504','species'),(1644941,561,'Escherichia sp. UIWRF0508','species'),(1644942,561,'Escherichia sp. UIWRF0514','species'),(1644943,561,'Escherichia sp. UIWRF0519','species'),(1644944,561,'Escherichia sp. UIWRF0522','species'),(1644945,561,'Escherichia sp. UIWRF0527','species'),(1644946,561,'Escherichia sp. UIWRF0528','species'),(1644947,561,'Escherichia sp. UIWRF0529','species'),(1644948,561,'Escherichia sp. UIWRF0598','species'),(1644949,561,'Escherichia sp. UIWRF0602','species'),(1644950,561,'Escherichia sp. UIWRF0603','species'),(1644951,561,'Escherichia sp. UIWRF0605','species'),(1644952,561,'Escherichia sp. UIWRF0606','species'),(1644953,561,'Escherichia sp. UIWRF0625','species'),(1644954,561,'Escherichia sp. UIWRF0627','species'),(1644955,561,'Escherichia sp. UIWRF0630','species'),(1644956,561,'Escherichia sp. UIWRF0632','species'),(1644957,561,'Escherichia sp. UIWRF0641','species'),(1644958,561,'Escherichia sp. UIWRF0642','species'),(1644959,561,'Escherichia sp. UIWRF0643','species'),(1644960,561,'Escherichia sp. UIWRF0644','species'),(1644961,561,'Escherichia sp. UIWRF0645','species'),(1644962,561,'Escherichia sp. UIWRF0646','species'),(1644963,561,'Escherichia sp. UIWRF0648','species'),(1644964,561,'Escherichia sp. UIWRF0653','species'),(1644965,561,'Escherichia sp. UIWRF0663','species'),(1644966,561,'Escherichia sp. UIWRF0664','species'),(1644967,561,'Escherichia sp. UIWRF0665','species'),(1644968,561,'Escherichia sp. UIWRF0668','species'),(1644969,561,'Escherichia sp. UIWRF0670','species'),(1644970,561,'Escherichia sp. UIWRF0671','species'),(1644971,561,'Escherichia sp. UIWRF0680','species'),(1644972,561,'Escherichia sp. UIWRF0681','species'),(1644973,561,'Escherichia sp. UIWRF0682','species'),(1644974,561,'Escherichia sp. UIWRF0704','species'),(1644975,561,'Escherichia sp. UIWRF0707','species'),(1644976,561,'Escherichia sp. UIWRF0708','species'),(1644977,561,'Escherichia sp. UIWRF0713','species'),(1644978,561,'Escherichia sp. UIWRF0715','species'),(1644979,561,'Escherichia sp. UIWRF0746','species'),(1644980,561,'Escherichia sp. UIWRF0748','species'),(1644981,561,'Escherichia sp. UIWRF0749','species'),(1644982,561,'Escherichia sp. UIWRF0750','species'),(1644983,561,'Escherichia sp. UIWRF0753','species'),(1644984,561,'Escherichia sp. UIWRF0757','species'),(1644985,561,'Escherichia sp. UIWRF0763','species'),(1644986,561,'Escherichia sp. UIWRF0764','species'),(1644987,561,'Escherichia sp. UIWRF0765','species'),(1644988,561,'Escherichia sp. UIWRF0766','species'),(1644989,561,'Escherichia sp. UIWRF0767','species'),(1644990,561,'Escherichia sp. UIWRF0771','species'),(1644991,561,'Escherichia sp. UIWRF0772','species'),(1644992,561,'Escherichia sp. UIWRF0775','species'),(1644993,561,'Escherichia sp. UIWRF0776','species'),(1644994,561,'Escherichia sp. UIWRF0781','species'),(1644995,561,'Escherichia sp. UIWRF0783','species'),(1644996,561,'Escherichia sp. UIWRF0784','species'),(1644997,561,'Escherichia sp. UIWRF0786','species'),(1644998,561,'Escherichia sp. UIWRF0789','species'),(1644999,561,'Escherichia sp. UIWRF0792','species'),(1645000,561,'Escherichia sp. UIWRF0800','species'),(1645001,561,'Escherichia sp. UIWRF0801','species'),(1645002,561,'Escherichia sp. UIWRF0804','species'),(1645003,561,'Escherichia sp. UIWRF0807','species'),(1645004,561,'Escherichia sp. UIWRF0809','species'),(1645005,561,'Escherichia sp. UIWRF0812','species'),(1645006,561,'Escherichia sp. UIWRF0814','species'),(1645007,561,'Escherichia sp. UIWRF0815','species'),(1645008,561,'Escherichia sp. UIWRF0827','species'),(1645009,561,'Escherichia sp. UIWRF0829','species'),(1645010,561,'Escherichia sp. UIWRF0830','species'),(1645011,561,'Escherichia sp. UIWRF0836','species'),(1645012,561,'Escherichia sp. UIWRF0837','species'),(1645013,561,'Escherichia sp. UIWRF0838','species'),(1645014,561,'Escherichia sp. UIWRF0841','species'),(1645015,561,'Escherichia sp. UIWRF0844','species'),(1645016,561,'Escherichia sp. UIWRF0846','species'),(1645017,561,'Escherichia sp. UIWRF0848','species'),(1645018,561,'Escherichia sp. UIWRF0850','species'),(1645019,561,'Escherichia sp. UIWRF0851','species'),(1645020,561,'Escherichia sp. UIWRF0853','species'),(1645021,561,'Escherichia sp. UIWRF0854','species'),(1645022,561,'Escherichia sp. UIWRF0855','species'),(1645023,561,'Escherichia sp. UIWRF0856','species'),(1645024,561,'Escherichia sp. UIWRF0864','species'),(1645025,561,'Escherichia sp. UIWRF0866','species'),(1645026,561,'Escherichia sp. UIWRF0867','species'),(1645027,561,'Escherichia sp. UIWRF0868','species'),(1645028,561,'Escherichia sp. UIWRF0873','species'),(1645029,561,'Escherichia sp. UIWRF0876','species'),(1645030,561,'Escherichia sp. UIWRF0877','species'),(1645031,561,'Escherichia sp. UIWRF0882','species'),(1645032,561,'Escherichia sp. UIWRF0887','species'),(1645033,561,'Escherichia sp. UIWRF0892','species'),(1645034,561,'Escherichia sp. UIWRF0900','species'),(1645035,561,'Escherichia sp. UIWRF0901','species'),(1645036,561,'Escherichia sp. UIWRF0909','species'),(1645037,561,'Escherichia sp. UIWRF0910','species'),(1645038,561,'Escherichia sp. UIWRF0912','species'),(1645039,561,'Escherichia sp. UIWRF0914','species'),(1645040,561,'Escherichia sp. UIWRF0915','species'),(1645041,561,'Escherichia sp. UIWRF0916','species'),(1645042,561,'Escherichia sp. UIWRF0919','species'),(1645043,561,'Escherichia sp. UIWRF0920','species'),(1645044,561,'Escherichia sp. UIWRF0921','species'),(1645045,561,'Escherichia sp. UIWRF0923','species'),(1645046,561,'Escherichia sp. UIWRF0926','species'),(1645047,561,'Escherichia sp. UIWRF0927','species'),(1645048,561,'Escherichia sp. UIWRF0928','species'),(1645049,561,'Escherichia sp. UIWRF0929','species'),(1645050,561,'Escherichia sp. UIWRF0930','species'),(1645051,561,'Escherichia sp. UIWRF0931','species'),(1645052,561,'Escherichia sp. UIWRF0934','species'),(1645053,561,'Escherichia sp. UIWRF0938','species'),(1645054,561,'Escherichia sp. UIWRF0939','species'),(1645055,561,'Escherichia sp. UIWRF0942','species'),(1645056,561,'Escherichia sp. UIWRF0944','species'),(1645057,561,'Escherichia sp. UIWRF0945','species'),(1645058,561,'Escherichia sp. UIWRF0946','species'),(1645059,561,'Escherichia sp. UIWRF0947','species'),(1645060,561,'Escherichia sp. UIWRF0950','species'),(1645061,561,'Escherichia sp. UIWRF0955','species'),(1645062,561,'Escherichia sp. UIWRF0956','species'),(1645063,561,'Escherichia sp. UIWRF0957','species'),(1645064,561,'Escherichia sp. UIWRF0958','species'),(1645065,561,'Escherichia sp. UIWRF0959','species'),(1645066,561,'Escherichia sp. UIWRF0960','species'),(1645067,561,'Escherichia sp. UIWRF0961','species'),(1645068,561,'Escherichia sp. UIWRF0962','species'),(1645069,561,'Escherichia sp. UIWRF0963','species'),(1645070,561,'Escherichia sp. UIWRF0964','species'),(1645071,561,'Escherichia sp. UIWRF0965','species'),(1645072,561,'Escherichia sp. UIWRF1077','species'),(1645073,561,'Escherichia sp. UIWRF1078','species'),(1645074,561,'Escherichia sp. UIWRF1079','species'),(1645075,561,'Escherichia sp. UIWRF1080','species'),(1645076,561,'Escherichia sp. UIWRF1138','species'),(1645077,561,'Escherichia sp. UIWRF1139','species'),(1645078,561,'Escherichia sp. UIWRF1140','species'),(1645079,561,'Escherichia sp. UIWRF1141','species'),(1645080,561,'Escherichia sp. UIWRF1142','species'),(1645081,561,'Escherichia sp. UIWRF1143','species'),(1645082,561,'Escherichia sp. UIWRF1144','species'),(1645083,561,'Escherichia sp. UIWRF1145','species'),(1645084,561,'Escherichia sp. UIWRF1146','species'),(1645085,561,'Escherichia sp. UIWRF1147','species'),(1645086,561,'Escherichia sp. UIWRF1148','species'),(1645087,561,'Escherichia sp. UIWRF1149','species'),(1645088,561,'Escherichia sp. UIWRF1150','species'),(1645089,561,'Escherichia sp. UIWRF1151','species'),(1645090,561,'Escherichia sp. UIWRF1152','species'),(1645091,561,'Escherichia sp. UIWRF1153','species'),(1645092,561,'Escherichia sp. UIWRF1154','species'),(1645093,561,'Escherichia sp. UIWRF1155','species'),(1645094,561,'Escherichia sp. UIWRF1156','species'),(1645095,561,'Escherichia sp. UIWRF1157','species'),(1645096,561,'Escherichia sp. UIWRF1299','species'),(1645097,561,'Escherichia sp. UIWRF1300','species'),(1645098,561,'Escherichia sp. UIWRF1301','species'),(1645099,561,'Escherichia sp. UIWRF1302','species'),(1645100,561,'Escherichia sp. UIWRF1303','species'),(1645101,561,'Escherichia sp. UIWRF1304','species'),(1645102,561,'Escherichia sp. UIWRF1305','species'),(1645103,561,'Escherichia sp. UIWRF1306','species'),(1645104,963,'Herbaspirillum sp. UIWRF0190','species'),(1645105,570,'Klebsiella sp. UIWRF0158','species'),(1645106,570,'Klebsiella sp. UIWRF0205','species'),(1645107,570,'Klebsiella sp. UIWRF0208','species'),(1645108,570,'Klebsiella sp. UIWRF0209','species'),(1645109,570,'Klebsiella sp. UIWRF0215','species'),(1645110,570,'Klebsiella sp. UIWRF0237','species'),(1645111,570,'Klebsiella sp. UIWRF0243','species'),(1645112,570,'Klebsiella sp. UIWRF0244','species'),(1645113,570,'Klebsiella sp. UIWRF0337','species'),(1645114,570,'Klebsiella sp. UIWRF0338','species'),(1645115,570,'Klebsiella sp. UIWRF0341','species'),(1645116,570,'Klebsiella sp. UIWRF0351','species'),(1645117,570,'Klebsiella sp. UIWRF0356','species'),(1645118,570,'Klebsiella sp. UIWRF0394','species'),(1645119,570,'Klebsiella sp. UIWRF0396','species'),(1645120,570,'Klebsiella sp. UIWRF0401','species'),(1645121,570,'Klebsiella sp. UIWRF0411','species'),(1645122,570,'Klebsiella sp. UIWRF0412','species'),(1645123,570,'Klebsiella sp. UIWRF0418','species'),(1645124,570,'Klebsiella sp. UIWRF0421','species'),(1645125,570,'Klebsiella sp. UIWRF0422','species'),(1645126,570,'Klebsiella sp. UIWRF0441','species'),(1645127,570,'Klebsiella sp. UIWRF0470','species'),(1645128,570,'Klebsiella sp. UIWRF0471','species'),(1645129,570,'Klebsiella sp. UIWRF0474','species'),(1645130,570,'Klebsiella sp. UIWRF0476','species'),(1645131,570,'Klebsiella sp. UIWRF0480','species'),(1645132,570,'Klebsiella sp. UIWRF0483','species'),(1645133,570,'Klebsiella sp. UIWRF0486','species'),(1645134,570,'Klebsiella sp. UIWRF0487','species'),(1645135,570,'Klebsiella sp. UIWRF0488','species'),(1645136,570,'Klebsiella sp. UIWRF0489','species'),(1645137,570,'Klebsiella sp. UIWRF0491','species'),(1645138,570,'Klebsiella sp. UIWRF0495','species'),(1645139,570,'Klebsiella sp. UIWRF0499','species'),(1645140,570,'Klebsiella sp. UIWRF0501','species'),(1645141,570,'Klebsiella sp. UIWRF0518','species'),(1645142,570,'Klebsiella sp. UIWRF0521','species'),(1645143,570,'Klebsiella sp. UIWRF0526','species'),(1645144,570,'Klebsiella sp. UIWRF0581','species'),(1645145,570,'Klebsiella sp. UIWRF0599','species'),(1645146,570,'Klebsiella sp. UIWRF0628','species'),(1645147,570,'Klebsiella sp. UIWRF0629','species'),(1645148,570,'Klebsiella sp. UIWRF0633','species'),(1645149,570,'Klebsiella sp. UIWRF0666','species'),(1645150,570,'Klebsiella sp. UIWRF0705','species'),(1645151,570,'Klebsiella sp. UIWRF0721','species'),(1645152,570,'Klebsiella sp. UIWRF0722','species'),(1645153,570,'Klebsiella sp. UIWRF0723','species'),(1645154,570,'Klebsiella sp. UIWRF0727','species'),(1645155,570,'Klebsiella sp. UIWRF0731','species'),(1645156,570,'Klebsiella sp. UIWRF0732','species'),(1645157,570,'Klebsiella sp. UIWRF0733','species'),(1645158,570,'Klebsiella sp. UIWRF0734','species'),(1645159,570,'Klebsiella sp. UIWRF0735','species'),(1645160,570,'Klebsiella sp. UIWRF0737','species'),(1645161,570,'Klebsiella sp. UIWRF0782','species'),(1645162,570,'Klebsiella sp. UIWRF0787','species'),(1645163,570,'Klebsiella sp. UIWRF0791','species'),(1645164,570,'Klebsiella sp. UIWRF0835','species'),(1645165,570,'Klebsiella sp. UIWRF0843','species'),(1645166,570,'Klebsiella sp. UIWRF0857','species'),(1645167,570,'Klebsiella sp. UIWRF0888','species'),(1645168,570,'Klebsiella sp. UIWRF0895','species'),(1645169,570,'Klebsiella sp. UIWRF0897','species'),(1645170,570,'Klebsiella sp. UIWRF0899','species'),(1645171,570,'Klebsiella sp. UIWRF0902','species'),(1645172,570,'Klebsiella sp. UIWRF0940','species'),(1645173,570,'Klebsiella sp. UIWRF0941','species'),(1645174,570,'Klebsiella sp. UIWRF0948','species'),(1645175,570,'Klebsiella sp. UIWRF0966','species'),(1645176,570,'Klebsiella sp. UIWRF1097','species'),(1645177,570,'Klebsiella sp. UIWRF1164','species'),(1645178,570,'Klebsiella sp. UIWRF1165','species'),(1645179,570,'Klebsiella sp. UIWRF1166','species'),(1645180,570,'Klebsiella sp. UIWRF1167','species'),(1645181,570,'Klebsiella sp. UIWRF1168','species'),(1645182,570,'Klebsiella sp. UIWRF1170','species'),(1645183,570,'Klebsiella sp. UIWRF1171','species'),(1645184,570,'Klebsiella sp. UIWRF1172','species'),(1645185,570,'Klebsiella sp. UIWRF1173','species'),(1645186,570,'Klebsiella sp. UIWRF1174','species'),(1645187,570,'Klebsiella sp. UIWRF1175','species'),(1645188,570,'Klebsiella sp. UIWRF1176','species'),(1645189,570,'Klebsiella sp. UIWRF1177','species'),(1645190,570,'Klebsiella sp. UIWRF1178','species'),(1645191,570,'Klebsiella sp. UIWRF1279','species'),(1645192,570,'Klebsiella sp. UIWRF1307','species'),(1645193,570,'Klebsiella sp. UIWRF1308','species'),(1645194,570,'Klebsiella sp. UIWRF1309','species'),(1645195,570,'Klebsiella sp. UIWRF1310','species'),(1645196,570,'Klebsiella sp. UIWRF1311','species'),(1645197,570,'Klebsiella sp. UIWRF1312','species'),(1645198,570,'Klebsiella sp. UIWRF1313','species'),(1645199,570,'Klebsiella sp. UIWRF1314','species'),(1645200,570,'Klebsiella sp. UIWRF1315','species'),(1645201,570,'Klebsiella sp. UIWRF1316','species'),(1645202,570,'Klebsiella sp. UIWRF1317','species'),(1645203,570,'Klebsiella sp. UIWRF1349','species'),(1645204,579,'Kluyvera sp. UIWRF0090','species'),(1645205,579,'Kluyvera sp. UIWRF0091','species'),(1645206,579,'Kluyvera sp. UIWRF0111','species'),(1645207,579,'Kluyvera sp. UIWRF0112','species'),(1645208,579,'Kluyvera sp. UIWRF0113','species'),(1645209,579,'Kluyvera sp. UIWRF0415','species'),(1645210,579,'Kluyvera sp. UIWRF0447','species'),(1645211,579,'Kluyvera sp. UIWRF0448','species'),(1645212,579,'Kluyvera sp. UIWRF0450','species'),(1645213,579,'Kluyvera sp. UIWRF0451','species'),(1645214,579,'Kluyvera sp. UIWRF0490','species'),(1645215,579,'Kluyvera sp. UIWRF0492','species'),(1645216,579,'Kluyvera sp. UIWRF0568','species'),(1645217,579,'Kluyvera sp. UIWRF0576','species'),(1645218,579,'Kluyvera sp. UIWRF0577','species'),(1645219,579,'Kluyvera sp. UIWRF0607','species'),(1645220,579,'Kluyvera sp. UIWRF0674','species'),(1645221,579,'Kluyvera sp. UIWRF1027','species'),(1645222,33882,'Microbacterium sp. UIWRF0248','species'),(1645223,33882,'Microbacterium sp. UIWRF0249','species'),(1645224,33882,'Microbacterium sp. UIWRF0250','species'),(1645225,33882,'Microbacterium sp. UIWRF0251','species'),(1645226,581,'Morganella sp. UIWRF0127','species'),(1645227,581,'Morganella sp. UIWRF0129','species'),(1645228,581,'Morganella sp. UIWRF0462','species'),(1645229,581,'Morganella sp. UIWRF0525','species'),(1645230,581,'Morganella sp. UIWRF0575','species'),(1645231,581,'Morganella sp. UIWRF0593','species'),(1645232,581,'Morganella sp. UIWRF0652','species'),(1645233,581,'Morganella sp. UIWRF0706','species'),(1645234,581,'Morganella sp. UIWRF0710','species'),(1645235,581,'Morganella sp. UIWRF0922','species'),(1645236,581,'Morganella sp. UIWRF1375','species'),(1645237,82982,'Obesumbacterium sp. UIWRF0143','species'),(1645238,82982,'Obesumbacterium sp. UIWRF0442','species'),(1645239,82982,'Obesumbacterium sp. UIWRF0589','species'),(1645240,82982,'Obesumbacterium sp. UIWRF0594','species'),(1645241,82982,'Obesumbacterium sp. UIWRF0618','species'),(1645242,82982,'Obesumbacterium sp. UIWRF0774','species'),(1645243,82982,'Obesumbacterium sp. UIWRF0847','species'),(1645244,82982,'Obesumbacterium sp. UIWRF0852','species'),(1645245,82982,'Obesumbacterium sp. UIWRF0907','species'),(1645246,82982,'Obesumbacterium sp. UIWRF0911','species'),(1645247,82982,'Obesumbacterium sp. UIWRF0943','species'),(1645248,82982,'Obesumbacterium sp. UIWRF1043','species'),(1645249,82982,'Obesumbacterium sp. UIWRF1045','species'),(1645250,82982,'Obesumbacterium sp. UIWRF1046','species'),(1645251,82982,'Obesumbacterium sp. UIWRF1053','species'),(1645252,82982,'Obesumbacterium sp. UIWRF1057','species'),(1645253,82982,'Obesumbacterium sp. UIWRF1058','species'),(1645254,82982,'Obesumbacterium sp. UIWRF1062','species'),(1645255,82982,'Obesumbacterium sp. UIWRF1120','species'),(1645256,53335,'Pantoea sp. UIWRF0822','species'),(1645257,53335,'Pantoea sp. UIWRF0823','species'),(1645258,53335,'Pantoea sp. UIWRF0903','species'),(1645259,53335,'Pantoea sp. UIWRF0905','species'),(1645260,53335,'Pantoea sp. UIWRF1189','species'),(1645261,53335,'Pantoea sp. UIWRF1322','species'),(1645262,702,'Plesiomonas sp. UIWRF0107','species'),(1645263,702,'Plesiomonas sp. UIWRF0192','species'),(1645264,702,'Plesiomonas sp. UIWRF0806','species'),(1645265,702,'Plesiomonas sp. UIWRF0810','species'),(1645266,702,'Plesiomonas sp. UIWRF0811','species'),(1645267,702,'Plesiomonas sp. UIWRF0813','species'),(1645268,702,'Plesiomonas sp. UIWRF0816','species'),(1645269,702,'Plesiomonas sp. UIWRF0817','species'),(1645270,702,'Plesiomonas sp. UIWRF0818','species'),(1645271,702,'Plesiomonas sp. UIWRF0819','species'),(1645272,702,'Plesiomonas sp. UIWRF1357','species'),(1645273,702,'Plesiomonas sp. UIWRF1358','species'),(1645274,702,'Plesiomonas sp. UIWRF1379','species'),(1645275,702,'Plesiomonas sp. UIWRF1380','species'),(1645276,583,'Proteus sp. UIWRF0660','species'),(1645277,583,'Proteus sp. UIWRF0825','species'),(1645278,583,'Proteus sp. UIWRF0826','species'),(1645279,583,'Proteus sp. UIWRF0849','species'),(1645280,583,'Proteus sp. UIWRF0936','species'),(1645281,583,'Proteus sp. UIWRF1376','species'),(1645282,583,'Proteus sp. UIWRF1377','species'),(1645283,583,'Proteus sp. UIWRF1378','species'),(1645284,586,'Providencia sp. UIWRF0125','species'),(1645285,586,'Providencia sp. UIWRF0132','species'),(1645286,586,'Providencia sp. UIWRF0479','species'),(1645287,586,'Providencia sp. UIWRF0624','species'),(1645288,586,'Providencia sp. UIWRF0626','species'),(1645289,586,'Providencia sp. UIWRF0631','species'),(1645290,586,'Providencia sp. UIWRF0667','species'),(1645291,586,'Providencia sp. UIWRF0728','species'),(1645292,586,'Providencia sp. UIWRF1365','species'),(1645293,586,'Providencia sp. UIWRF1366','species'),(1645294,586,'Providencia sp. UIWRF1367','species'),(1645295,586,'Providencia sp. UIWRF1368','species'),(1645296,586,'Providencia sp. UIWRF1369','species'),(1645297,586,'Providencia sp. UIWRF1370','species'),(1645298,586,'Providencia sp. UIWRF1371','species'),(1645299,586,'Providencia sp. UIWRF1372','species'),(1645300,586,'Providencia sp. UIWRF1373','species'),(1645301,586,'Providencia sp. UIWRF1374','species'),(1645302,286,'Pseudomonas sp. UIWRF0007','species'),(1645303,286,'Pseudomonas sp. UIWRF0008','species'),(1645304,286,'Pseudomonas sp. UIWRF0011','species'),(1645305,286,'Pseudomonas sp. UIWRF0021','species'),(1645306,286,'Pseudomonas sp. UIWRF0022','species'),(1645307,286,'Pseudomonas sp. UIWRF0023','species'),(1645308,286,'Pseudomonas sp. UIWRF0024','species'),(1645309,286,'Pseudomonas sp. UIWRF0025','species'),(1645310,286,'Pseudomonas sp. UIWRF0071','species'),(1645311,286,'Pseudomonas sp. UIWRF0073','species'),(1645312,286,'Pseudomonas sp. UIWRF0136','species'),(1645313,286,'Pseudomonas sp. UIWRF0147','species'),(1645314,286,'Pseudomonas sp. UIWRF0150','species'),(1645315,286,'Pseudomonas sp. UIWRF0153','species'),(1645316,286,'Pseudomonas sp. UIWRF0154','species'),(1645317,286,'Pseudomonas sp. UIWRF0162','species'),(1645318,286,'Pseudomonas sp. UIWRF0185','species'),(1645319,286,'Pseudomonas sp. UIWRF0245','species'),(1645320,286,'Pseudomonas sp. UIWRF0255','species'),(1645321,286,'Pseudomonas sp. UIWRF0262','species'),(1645322,286,'Pseudomonas sp. UIWRF0350','species'),(1645323,286,'Pseudomonas sp. UIWRF0455','species'),(1645324,286,'Pseudomonas sp. UIWRF0558','species'),(1645325,286,'Pseudomonas sp. UIWRF0564','species'),(1645326,286,'Pseudomonas sp. UIWRF0565','species'),(1645327,286,'Pseudomonas sp. UIWRF0566','species'),(1645328,286,'Pseudomonas sp. UIWRF0567','species'),(1645329,286,'Pseudomonas sp. UIWRF0692','species'),(1645330,286,'Pseudomonas sp. UIWRF0878','species'),(1645331,286,'Pseudomonas sp. UIWRF1075','species'),(1645332,286,'Pseudomonas sp. UIWRF1137','species'),(1645333,286,'Pseudomonas sp. UIWRF1359','species'),(1645334,286,'Pseudomonas sp. UIWRF1360','species'),(1645335,286,'Pseudomonas sp. UIWRF1381','species'),(1645336,286,'Pseudomonas sp. UIWRF1382','species'),(1645337,286,'Pseudomonas sp. UIWRF1383','species'),(1645338,286,'Pseudomonas sp. UIWRF1384','species'),(1645339,286,'Pseudomonas sp. UIWRF1385','species'),(1645340,286,'Pseudomonas sp. UIWRF1386','species'),(1645341,286,'Pseudomonas sp. UIWRF1387','species'),(1645342,286,'Pseudomonas sp. UIWRF1388','species'),(1645343,286,'Pseudomonas sp. UIWRF1389','species'),(1645344,286,'Pseudomonas sp. UIWRF1390','species'),(1645345,286,'Pseudomonas sp. UIWRF1391','species'),(1645346,286,'Pseudomonas sp. UIWRF1392','species'),(1645347,286,'Pseudomonas sp. UIWRF1393','species'),(1645348,286,'Pseudomonas sp. UIWRF1394','species'),(1645349,286,'Pseudomonas sp. UIWRF1395','species'),(1645350,286,'Pseudomonas sp. UIWRF1396','species'),(1645351,286,'Pseudomonas sp. UIWRF1397','species'),(1645352,286,'Pseudomonas sp. UIWRF1398','species'),(1645353,34037,'Rahnella sp. UIWRF0012','species'),(1645354,34037,'Rahnella sp. UIWRF0013','species'),(1645355,34037,'Rahnella sp. UIWRF0014','species'),(1645356,34037,'Rahnella sp. UIWRF0017','species'),(1645357,34037,'Rahnella sp. UIWRF1054','species'),(1645358,34037,'Rahnella sp. UIWRF1063','species'),(1645359,34037,'Rahnella sp. UIWRF1109','species'),(1645360,34037,'Rahnella sp. UIWRF1115','species'),(1645361,34037,'Rahnella sp. UIWRF1116','species'),(1645362,34037,'Rahnella sp. UIWRF1117','species'),(1645363,34037,'Rahnella sp. UIWRF1118','species'),(1645364,34037,'Rahnella sp. UIWRF1119','species'),(1645365,34037,'Rahnella sp. UIWRF1121','species'),(1645366,34037,'Rahnella sp. UIWRF1403','species'),(1645367,160674,'Raoultella sp. UIWRF0020','species'),(1645368,160674,'Raoultella sp. UIWRF0059','species'),(1645369,160674,'Raoultella sp. UIWRF0062','species'),(1645370,160674,'Raoultella sp. UIWRF0063','species'),(1645371,160674,'Raoultella sp. UIWRF0104','species'),(1645372,160674,'Raoultella sp. UIWRF0123','species'),(1645373,160674,'Raoultella sp. UIWRF0124','species'),(1645374,160674,'Raoultella sp. UIWRF0168','species'),(1645375,160674,'Raoultella sp. UIWRF0169','species'),(1645376,160674,'Raoultella sp. UIWRF0189','species'),(1645377,160674,'Raoultella sp. UIWRF0459','species'),(1645378,160674,'Raoultella sp. UIWRF0460','species'),(1645379,160674,'Raoultella sp. UIWRF0493','species'),(1645380,160674,'Raoultella sp. UIWRF0494','species'),(1645381,160674,'Raoultella sp. UIWRF0502','species'),(1645382,160674,'Raoultella sp. UIWRF0509','species'),(1645383,160674,'Raoultella sp. UIWRF0511','species'),(1645384,160674,'Raoultella sp. UIWRF0512','species'),(1645385,160674,'Raoultella sp. UIWRF0516','species'),(1645386,160674,'Raoultella sp. UIWRF0524','species'),(1645387,160674,'Raoultella sp. UIWRF0600','species'),(1645388,160674,'Raoultella sp. UIWRF0604','species'),(1645389,160674,'Raoultella sp. UIWRF0702','species'),(1645390,160674,'Raoultella sp. UIWRF0703','species'),(1645391,160674,'Raoultella sp. UIWRF0711','species'),(1645392,160674,'Raoultella sp. UIWRF0716','species'),(1645393,160674,'Raoultella sp. UIWRF0745','species'),(1645394,160674,'Raoultella sp. UIWRF0758','species'),(1645395,160674,'Raoultella sp. UIWRF0788','species'),(1645396,160674,'Raoultella sp. UIWRF0861','species'),(1645397,160674,'Raoultella sp. UIWRF0869','species'),(1645398,160674,'Raoultella sp. UIWRF0870','species'),(1645399,160674,'Raoultella sp. UIWRF0881','species'),(1645400,160674,'Raoultella sp. UIWRF0896','species'),(1645401,160674,'Raoultella sp. UIWRF1041','species'),(1645402,160674,'Raoultella sp. UIWRF1098','species'),(1645403,160674,'Raoultella sp. UIWRF1099','species'),(1645404,160674,'Raoultella sp. UIWRF1100','species'),(1645405,160674,'Raoultella sp. UIWRF1101','species'),(1645406,160674,'Raoultella sp. UIWRF1102','species'),(1645407,160674,'Raoultella sp. UIWRF1103','species'),(1645408,160674,'Raoultella sp. UIWRF1104','species'),(1645409,160674,'Raoultella sp. UIWRF1105','species'),(1645410,160674,'Raoultella sp. UIWRF1106','species'),(1645411,160674,'Raoultella sp. UIWRF1107','species'),(1645412,160674,'Raoultella sp. UIWRF1250','species'),(1645413,160674,'Raoultella sp. UIWRF1281','species'),(1645414,160674,'Raoultella sp. UIWRF1282','species'),(1645415,160674,'Raoultella sp. UIWRF1283','species'),(1645416,160674,'Raoultella sp. UIWRF1284','species'),(1645417,160674,'Raoultella sp. UIWRF1285','species'),(1645418,160674,'Raoultella sp. UIWRF1286','species'),(1645419,160674,'Raoultella sp. UIWRF1287','species'),(1645420,160674,'Raoultella sp. UIWRF1288','species'),(1645421,160674,'Raoultella sp. UIWRF1289','species'),(1645422,160674,'Raoultella sp. UIWRF1350','species'),(1645423,613,'Serratia sp. UIWRF0018','species'),(1645424,613,'Serratia sp. UIWRF0019','species'),(1645425,613,'Serratia sp. UIWRF0026','species'),(1645426,613,'Serratia sp. UIWRF0027','species'),(1645427,613,'Serratia sp. UIWRF0028','species'),(1645428,613,'Serratia sp. UIWRF0029','species'),(1645429,613,'Serratia sp. UIWRF0030','species'),(1645430,613,'Serratia sp. UIWRF0031','species'),(1645431,613,'Serratia sp. UIWRF0038','species'),(1645432,613,'Serratia sp. UIWRF0042','species'),(1645433,613,'Serratia sp. UIWRF0064','species'),(1645434,613,'Serratia sp. UIWRF0100','species'),(1645435,613,'Serratia sp. UIWRF0101','species'),(1645436,613,'Serratia sp. UIWRF0102','species'),(1645437,613,'Serratia sp. UIWRF0116','species'),(1645438,613,'Serratia sp. UIWRF0117','species'),(1645439,613,'Serratia sp. UIWRF0118','species'),(1645440,613,'Serratia sp. UIWRF0119','species'),(1645441,613,'Serratia sp. UIWRF0121','species'),(1645442,613,'Serratia sp. UIWRF0126','species'),(1645443,613,'Serratia sp. UIWRF0128','species'),(1645444,613,'Serratia sp. UIWRF0160','species'),(1645445,613,'Serratia sp. UIWRF0161','species'),(1645446,613,'Serratia sp. UIWRF0166','species'),(1645447,613,'Serratia sp. UIWRF0167','species'),(1645448,613,'Serratia sp. UIWRF0171','species'),(1645449,613,'Serratia sp. UIWRF0355','species'),(1645450,613,'Serratia sp. UIWRF0364','species'),(1645451,613,'Serratia sp. UIWRF0443','species'),(1645452,613,'Serratia sp. UIWRF0475','species'),(1645453,613,'Serratia sp. UIWRF0590','species'),(1645454,613,'Serratia sp. UIWRF0592','species'),(1645455,613,'Serratia sp. UIWRF0622','species'),(1645456,613,'Serratia sp. UIWRF0649','species'),(1645457,613,'Serratia sp. UIWRF0651','species'),(1645458,613,'Serratia sp. UIWRF0694','species'),(1645459,613,'Serratia sp. UIWRF0724','species'),(1645460,613,'Serratia sp. UIWRF0736','species'),(1645461,613,'Serratia sp. UIWRF0738','species'),(1645462,613,'Serratia sp. UIWRF0740','species'),(1645463,613,'Serratia sp. UIWRF0751','species'),(1645464,613,'Serratia sp. UIWRF0762','species'),(1645465,613,'Serratia sp. UIWRF0794','species'),(1645466,613,'Serratia sp. UIWRF0832','species'),(1645467,613,'Serratia sp. UIWRF0833','species'),(1645468,613,'Serratia sp. UIWRF0834','species'),(1645469,613,'Serratia sp. UIWRF0913','species'),(1645470,613,'Serratia sp. UIWRF0925','species'),(1645471,613,'Serratia sp. UIWRF0933','species'),(1645472,613,'Serratia sp. UIWRF0935','species'),(1645473,613,'Serratia sp. UIWRF0937','species'),(1645474,613,'Serratia sp. UIWRF1042','species'),(1645475,613,'Serratia sp. UIWRF1044','species'),(1645476,613,'Serratia sp. UIWRF1047','species'),(1645477,613,'Serratia sp. UIWRF1048','species'),(1645478,613,'Serratia sp. UIWRF1049','species'),(1645479,613,'Serratia sp. UIWRF1050','species'),(1645480,613,'Serratia sp. UIWRF1051','species'),(1645481,613,'Serratia sp. UIWRF1052','species'),(1645482,613,'Serratia sp. UIWRF1055','species'),(1645483,613,'Serratia sp. UIWRF1056','species'),(1645484,613,'Serratia sp. UIWRF1059','species'),(1645485,613,'Serratia sp. UIWRF1060','species'),(1645486,613,'Serratia sp. UIWRF1061','species'),(1645487,613,'Serratia sp. UIWRF1064','species'),(1645488,613,'Serratia sp. UIWRF1065','species'),(1645489,613,'Serratia sp. UIWRF1066','species'),(1645490,613,'Serratia sp. UIWRF1067','species'),(1645491,613,'Serratia sp. UIWRF1108','species'),(1645492,613,'Serratia sp. UIWRF1110','species'),(1645493,613,'Serratia sp. UIWRF1111','species'),(1645494,613,'Serratia sp. UIWRF1112','species'),(1645495,613,'Serratia sp. UIWRF1113','species'),(1645496,613,'Serratia sp. UIWRF1114','species'),(1645497,613,'Serratia sp. UIWRF1122','species'),(1645498,613,'Serratia sp. UIWRF1123','species'),(1645499,613,'Serratia sp. UIWRF1124','species'),(1645500,613,'Serratia sp. UIWRF1125','species'),(1645501,613,'Serratia sp. UIWRF1126','species'),(1645502,613,'Serratia sp. UIWRF1127','species'),(1645503,613,'Serratia sp. UIWRF1128','species'),(1645504,613,'Serratia sp. UIWRF1129','species'),(1645505,613,'Serratia sp. UIWRF1130','species'),(1645506,613,'Serratia sp. UIWRF1133','species'),(1645507,613,'Serratia sp. UIWRF1136','species'),(1645508,613,'Serratia sp. UIWRF1290','species'),(1645509,613,'Serratia sp. UIWRF1291','species'),(1645510,613,'Serratia sp. UIWRF1292','species'),(1645511,613,'Serratia sp. UIWRF1293','species'),(1645512,613,'Serratia sp. UIWRF1294','species'),(1645513,613,'Serratia sp. UIWRF1295','species'),(1645514,613,'Serratia sp. UIWRF1296','species'),(1645515,613,'Serratia sp. UIWRF1297','species'),(1645516,613,'Serratia sp. UIWRF1351','species'),(1645517,613,'Serratia sp. UIWRF1352','species'),(1645518,613,'Serratia sp. UIWRF1353','species'),(1645519,613,'Serratia sp. UIWRF1354','species'),(1645520,613,'Serratia sp. UIWRF1355','species'),(1645521,613,'Serratia sp. UIWRF1356','species'),(1645522,613,'Serratia sp. UIWRF1362','species'),(1645523,613,'Serratia sp. UIWRF1363','species'),(1645524,613,'Serratia sp. UIWRF1364','species'),(1645525,22,'Shewanella sp. UIWRF0468','species'),(1645526,22,'Shewanella sp. UIWRF0515','species'),(1645527,22,'Shewanella sp. UIWRF0535','species'),(1645528,22,'Shewanella sp. UIWRF0538','species'),(1645529,22,'Shewanella sp. UIWRF0542','species'),(1645530,1279,'Staphylococcus sp. UIWRF0043','species'),(1645531,40323,'Stenotrophomonas sp. UIWRF0149','species'),(1645532,40323,'Stenotrophomonas sp. UIWRF0571','species'),(1645533,40323,'Stenotrophomonas sp. UIWRF0572','species'),(1645534,40323,'Stenotrophomonas sp. UIWRF0573','species'),(1645535,1301,'Streptococcus sp. UIWRF0152','species'),(1645536,158851,'Trabulsiella sp. UIWRF1158','species'),(1645537,158851,'Trabulsiella sp. UIWRF1159','species'),(1645538,158851,'Trabulsiella sp. UIWRF1160','species'),(1645539,158851,'Trabulsiella sp. UIWRF1161','species'),(1645540,158851,'Trabulsiella sp. UIWRF1162','species'),(1645541,158851,'Trabulsiella sp. UIWRF1163','species'),(1645542,662,'Vibrio sp. UIWRF0142','species'),(1645543,662,'Vibrio sp. UIWRF0146','species'),(1645544,662,'Vibrio sp. UIWRF0536','species'),(1645545,662,'Vibrio sp. UIWRF0543','species'),(1645546,629,'Yersinia sp. UIWRF0092','species'),(1645547,629,'Yersinia sp. UIWRF0093','species'),(1645548,629,'Yersinia sp. UIWRF0094','species'),(1645549,629,'Yersinia sp. UIWRF0790','species'),(1645550,629,'Yersinia sp. UIWRF0797','species'),(1645551,629,'Yersinia sp. UIWRF0798','species'),(1645552,629,'Yersinia sp. UIWRF0799','species'),(1645553,391876,'Acanthoscirtes','genus'),(1645554,391876,'Fulvoscirtes','genus'),(1645557,1645554,'Fulvoscirtes fulvus','species'),(1645558,1279,'Staphylococcus sp. RIMB4','species'),(1645559,46255,'Weissella sp. RIL10','species'),(1645560,49928,'bacterium CGMB5','species'),(1645561,49928,'bacterium RGMB1','species'),(1645566,37463,'Phoma sp. EA-122','species'),(1645567,5052,'Aspergillus sp. UASWS1322','species'),(1645568,5498,'Cladosporium sp. UASWS1329','species'),(1645569,5498,'Cladosporium sp. UASWS1330','species'),(1645570,150498,'Sordariomycetes sp. UASWS1332','species'),(1645571,150498,'Sordariomycetes sp. UASWS1333','species'),(1645572,241409,'Geosmithia sp. UASWS1325','species'),(1645573,241409,'Geosmithia sp. UASWS1327','species'),(1645574,241409,'Geosmithia sp. UASWS1334','species'),(1645575,517,'Bordetella sp. BH370','species'),(1645613,222,'Achromobacter sp. AM20-72','species'),(1645614,1663,'Arthrobacter sp. AK20-18','species'),(1645615,1663,'Arthrobacter sp. K0-101','species'),(1645616,1663,'Arthrobacter sp. S20-102','species'),(1645617,1386,'Bacillus sp. AR20-61','species'),(1645618,32008,'Burkholderia sp. AK20-31','species'),(1645619,32008,'Burkholderia sp. AK20-51','species'),(1645620,32008,'Burkholderia sp. AK20-62','species'),(1645621,32008,'Burkholderia sp. AK20-65','species'),(1645622,32008,'Burkholderia sp. AK20-70','species'),(1645623,32008,'Burkholderia sp. AK20-71','species'),(1645624,32008,'Burkholderia sp. AM20-63','species'),(1645625,32008,'Burkholderia sp. AM20-69','species'),(1645626,32008,'Burkholderia sp. R20-30','species'),(1645627,32008,'Burkholderia sp. R20-37','species'),(1645628,32008,'Burkholderia sp. S20-12','species'),(1645629,32008,'Burkholderia sp. S20-41','species'),(1645630,79328,'Chitinophaga sp. AK20-12','species'),(1645631,79328,'Chitinophaga sp. AM20-66','species'),(1645632,79328,'Chitinophaga sp. AS20-54','species'),(1645633,59732,'Chryseobacterium sp. K0-43','species'),(1645634,202907,'Collimonas sp. K0-60','species'),(1645635,202907,'Collimonas sp. M20-66','species'),(1645636,202907,'Collimonas sp. R0-86','species'),(1645637,1632778,'Diaminobutyricibacter sp. AK20-22','species'),(1645638,120831,'Dyadobacter sp. M20-49','species'),(1645639,231454,'Dyella sp. AM20-103','species'),(1645640,231454,'Dyella sp. AM20-3','species'),(1645641,231454,'Dyella sp. AR20-95','species'),(1645642,231454,'Dyella sp. K20-43','species'),(1645643,231454,'Dyella sp. R20-102','species'),(1645644,237,'Flavobacterium sp. AM20-97','species'),(1645645,237,'Flavobacterium sp. AS20-23','species'),(1645646,237,'Flavobacterium sp. K20-25','species'),(1645647,237,'Flavobacterium sp. K20-55','species'),(1645648,237,'Flavobacterium sp. M20-74','species'),(1645649,237,'Flavobacterium sp. R20-110','species'),(1645650,237,'Flavobacterium sp. S0-101','species'),(1645651,237,'Flavobacterium sp. S20-105','species'),(1645652,1096776,'Flexivirga sp. M20-45','species'),(1645653,447237,'Frondihabitans sp. S20-31','species'),(1645654,963,'Herbaspirillum sp. M20-42','species'),(1645655,963,'Herbaspirillum sp. S20-88','species'),(1645656,303379,'Herminiimonas sp. S20-91','species'),(1645657,171673,'Inquilinus sp. S20-72','species'),(1645658,29580,'Janthinobacterium sp. M0-95','species'),(1645659,204476,'Labrys sp. R20-31','species'),(1645660,110932,'Leifsonia sp. K20-98','species'),(1645661,110932,'Leifsonia sp. S20-63','species'),(1645662,242605,'Luteibacter sp. AK20-111','species'),(1645663,242605,'Luteibacter sp. AR20-92','species'),(1645664,242605,'Luteibacter sp. K20-81','species'),(1645665,68,'Lysobacter sp. AM20-91','species'),(1645666,86795,'Marmoricola sp. S20-100','species'),(1645667,68287,'Mesorhizobium sp. AM20-87','species'),(1645668,68287,'Mesorhizobium sp. M20-50','species'),(1645669,423349,'Mucilaginibacter sp. AR20-97','species'),(1645670,423349,'Mucilaginibacter sp. K20-24','species'),(1645671,423349,'Mucilaginibacter sp. M0-13','species'),(1645672,423349,'Mucilaginibacter sp. M20-56','species'),(1645673,423349,'Mucilaginibacter sp. M20-62','species'),(1645674,423349,'Mucilaginibacter sp. R20-68','species'),(1645675,423349,'Mucilaginibacter sp. R20-71','species'),(1645676,423349,'Mucilaginibacter sp. S20-104','species'),(1645677,423349,'Mucilaginibacter sp. S20-42','species'),(1645678,423349,'Mucilaginibacter sp. S20-46','species'),(1645679,423349,'Mucilaginibacter sp. S20-55','species'),(1645680,423349,'Mucilaginibacter sp. S20-97','species'),(1645681,53460,'Nakamurella sp. S20-107','species'),(1645682,44249,'Paenibacillus sp. AM20-37','species'),(1645683,44249,'Paenibacillus sp. AM20-92','species'),(1645684,44249,'Paenibacillus sp. AR20-56','species'),(1645685,44249,'Paenibacillus sp. M20-19','species'),(1645686,44249,'Paenibacillus sp. R20-18','species'),(1645687,44249,'Paenibacillus sp. R20-25','species'),(1645688,44249,'Paenibacillus sp. S20-76','species'),(1645689,44249,'Paenibacillus sp. S20-92','species'),(1645690,84567,'Pedobacter sp. M0-12','species'),(1645691,84567,'Pedobacter sp. M0-57','species'),(1645692,84567,'Pedobacter sp. M0-94','species'),(1645693,84567,'Pedobacter sp. R20-57','species'),(1645694,84567,'Pedobacter sp. S20-13','species'),(1645695,661182,'Perlucidibaca sp. S20-49','species'),(1645696,28100,'Phyllobacterium sp. AK20-7','species'),(1645697,28100,'Phyllobacterium sp. K20-86','species'),(1645698,190323,'Plantibacter sp. AK20-4','species'),(1645699,286,'Pseudomonas sp. AR20-23','species'),(1645700,286,'Pseudomonas sp. K0-67','species'),(1645701,286,'Pseudomonas sp. K0-71','species'),(1645702,286,'Pseudomonas sp. K0-92','species'),(1645703,286,'Pseudomonas sp. K20-57','species'),(1645704,286,'Pseudomonas sp. K20-95','species'),(1645705,286,'Pseudomonas sp. M0-107','species'),(1645706,286,'Pseudomonas sp. R0-91','species'),(1645707,286,'Pseudomonas sp. S0-17','species'),(1645708,1221880,'Psychrobacillus sp. R20-42','species'),(1645709,379,'Rhizobium sp. AM20-88','species'),(1645710,379,'Rhizobium sp. AM20-94','species'),(1645711,379,'Rhizobium sp. K20-87','species'),(1645712,379,'Rhizobium sp. M20-53','species'),(1645713,379,'Rhizobium sp. M20-76','species'),(1645714,75309,'Rhodanobacter sp. S20-27','species'),(1645715,212744,'Rugamonas sp. M0-96','species'),(1645716,212744,'Rugamonas sp. S20-25','species'),(1645717,613,'Serratia sp. K0-89','species'),(1645718,613,'Serratia sp. K20-49','species'),(1645719,13687,'Sphingomonas sp. AM20-41','species'),(1645720,1569,'Sporosarcina sp. M0-105','species'),(1645721,40323,'Stenotrophomonas sp. K20-48','species'),(1645722,1434702,'Taibaiella sp. S20-32','species'),(1645723,34072,'Variovorax sp. AM20-70','species'),(1645724,34072,'Variovorax sp. K0-93','species'),(1645727,655351,'environmental samples','no rank'),(1645728,1645727,'uncultured Cohaesibacteraceae bacterium','species'),(1645729,89958,'environmental samples','no rank'),(1645730,1645729,'uncultured Natronincola sp.','species'),(1645731,795747,'environmental samples','no rank'),(1645732,1645731,'uncultured Ignavibacteria bacterium','species'),(1645733,543349,'environmental samples','no rank'),(1645734,1645733,'uncultured Symbiobacteriaceae bacterium','species'),(1645735,641854,'environmental samples','no rank'),(1645736,1645735,'uncultured Elusimicrobiales bacterium','species'),(1645737,145358,'environmental samples','no rank'),(1645738,1645737,'uncultured Bogoriellaceae bacterium','species'),(1645739,189776,'environmental samples','no rank'),(1645740,1645739,'uncultured Thermomicrobiales bacterium','species'),(1645741,1202464,'environmental samples','no rank'),(1645742,1645741,'uncultured Dehalococcoidaceae bacterium','species'),(1645743,362534,'environmental samples','no rank'),(1645744,1645743,'uncultured Kordiimonadales bacterium','species'),(1645745,1042313,'environmental samples','no rank'),(1645746,1645745,'uncultured Armatimonadales bacterium','species'),(1645747,33986,'Exiguobacterium sp. MKU012','species'),(1645748,232441,'Influenza A virus (A/eurasian wigeon/Netherlands/1/2015(H5N8))','no rank'),(1645749,114727,'Influenza A virus (A/swine/Iowa/A01049887/2011(H1N1))','no rank'),(1645750,114727,'Influenza A virus (A/swine/Iowa/A01202439/2011(H1N1))','no rank'),(1645751,54197,'Saccharomycetes sp. F21','species'),(1645752,54197,'Saccharomycetes sp. X3','species'),(1645757,22868,'Anemone vesicatoria','species'),(1645758,43068,'Centella lanata','species'),(1645759,259866,'Cullumia setosa','species'),(1645760,13490,'Dimorphotheca acutifolia','species'),(1645761,136728,'Hypodiscus striatus','species'),(1645762,99073,'Lidbeckia lobata','species'),(1645763,21635,'Lobostemon decorus','species'),(1645764,112378,'Oedera sedifolia','species'),(1645765,18794,'Senecio lanifer','species'),(1645766,41656,'Ursinia punctata','species'),(1645769,167616,'Centrosema triquetrum','species'),(1645770,46586,'Chesneya rytidosperma','species'),(1645771,62110,'Dahlstedtia pentaphylla','species'),(1645772,109225,'Eriosema stenophyllum','species'),(1645773,553685,'Periandra coccinea','species'),(1645774,553685,'Periandra heterophylla','species'),(1645775,553685,'Periandra mediterranea','species'),(1645776,114727,'Influenza A virus (A/England/10740571/2010(H1N1))','no rank'),(1645777,114727,'Influenza A virus (A/England/12/2010(H1N1))','no rank'),(1645778,114727,'Influenza A virus (A/England/688/2010(H1N1))','no rank'),(1645779,114727,'Influenza A virus (A/England/10820733/2010(H1N1))','no rank'),(1645780,114727,'Influenza A virus (A/England/10740664/2011(H1N1))','no rank'),(1645781,114727,'Influenza A virus (A/England/WTSI1769/2010(H1N1))','no rank'),(1645782,114727,'Influenza A virus (A/England/331/2010(H1N1))','no rank'),(1645783,114727,'Influenza A virus (A/England/9/2009(H1N1))','no rank'),(1645784,114727,'Influenza A virus (A/England/29/2010(H1N1))','no rank'),(1645785,114727,'Influenza A virus (A/England/694/2010(H1N1))','no rank'),(1645786,114727,'Influenza A virus (A/England/468/2010(H1N1))','no rank'),(1645787,114727,'Influenza A virus (A/England/8/2009(H1N1))','no rank'),(1645788,114727,'Influenza A virus (A/England/251/2010(H1N1))','no rank'),(1645789,114727,'Influenza A virus (A/England/687/2010(H1N1))','no rank'),(1645790,114727,'Influenza A virus (A/England/446/2010(H1N1))','no rank'),(1645791,114727,'Influenza A virus (A/England/10740688/2010(H1N1))','no rank'),(1645792,114727,'Influenza A virus (A/England/WTSI1778/2009(H1N1))','no rank'),(1645793,114727,'Influenza A virus (A/England/05100297/2010(H1N1))','no rank'),(1645794,114727,'Influenza A virus (A/England/00380710/2010(H1N1))','no rank'),(1645795,114727,'Influenza A virus (A/England/05020662/2010(H1N1))','no rank'),(1645796,114727,'Influenza A virus (A/England/32/2010(H1N1))','no rank'),(1645797,114727,'Influenza A virus (A/England/717/2010(H1N1))','no rank'),(1645798,114727,'Influenza A virus (A/England/05020665/2010(H1N1))','no rank'),(1645799,114727,'Influenza A virus (A/England/10740707/2011(H1N1))','no rank'),(1645800,114727,'Influenza A virus (A/England/671/2010(H1N1))','no rank'),(1645801,114727,'Influenza A virus (A/England/10740579/2010(H1N1))','no rank'),(1645802,114727,'Influenza A virus (A/England/676/2010(H1N1))','no rank'),(1645803,114727,'Influenza A virus (A/England/701/2010(H1N1))','no rank'),(1645804,114727,'Influenza A virus (A/England/WTSI1807/2010(H1N1))','no rank'),(1645805,114727,'Influenza A virus (A/England/11/2010(H1N1))','no rank'),(1645806,114727,'Influenza A virus (A/England/21680633/2010(H1N1))','no rank'),(1645807,114727,'Influenza A virus (A/England/697/2010(H1N1))','no rank'),(1645808,114727,'Influenza A virus (A/England/WTSI1822/2011(H1N1))','no rank'),(1645809,114727,'Influenza A virus (A/England/WTSI1826/2010(H1N1))','no rank'),(1645810,114727,'Influenza A virus (A/England/673/2010(H1N1))','no rank'),(1645811,114727,'Influenza A virus (A/England/132/2011(H1N1))','no rank'),(1645812,114727,'Influenza A virus (A/England/692/2010(H1N1))','no rank'),(1645813,114727,'Influenza A virus (A/England/377/2010(H1N1))','no rank'),(1645814,114727,'Influenza A virus (A/England/05020673/2010(H1N1))','no rank'),(1645815,114727,'Influenza A virus (A/England/00380709/2010(H1N1))','no rank'),(1645816,114727,'Influenza A virus (A/England/01180018/2010(H1N1))','no rank'),(1645817,114727,'Influenza A virus (A/England/04900053/2010(H1N1))','no rank'),(1645818,114727,'Influenza A virus (A/England/01180007/2010(H1N1))','no rank'),(1645819,114727,'Influenza A virus (A/England/10740704/2011(H1N1))','no rank'),(1645820,114727,'Influenza A virus (A/England/10820734/2010(H1N1))','no rank'),(1645821,114727,'Influenza A virus (A/England/11520759/2011(H1N1))','no rank'),(1645822,114727,'Influenza A virus (A/England/393/2010(H1N1))','no rank'),(1645823,114727,'Influenza A virus (A/England/677/2010(H1N1))','no rank'),(1645824,114727,'Influenza A virus (A/England/04980053/2010(H1N1))','no rank'),(1645825,114727,'Influenza A virus (A/England/05160420/2010(H1N1))','no rank'),(1645826,114727,'Influenza A virus (A/England/719/2010(H1N1))','no rank'),(1645827,114727,'Influenza A virus (A/England/10740561/2010(H1N1))','no rank'),(1645828,114727,'Influenza A virus (A/England/12240612/2010(H1N1))','no rank'),(1645829,114727,'Influenza A virus (A/England/10740681/2010(H1N1))','no rank'),(1645830,114727,'Influenza A virus (A/England/10/2010(H1N1))','no rank'),(1645831,114727,'Influenza A virus (A/England/WTSI2060/2010(H1N1))','no rank'),(1645832,114727,'Influenza A virus (A/England/700/2010(H1N1))','no rank'),(1645833,114727,'Influenza A virus (A/England/05080637/2010(H1N1))','no rank'),(1645834,114727,'Influenza A virus (A/England/01580003/2010(H1N1))','no rank'),(1645835,114727,'Influenza A virus (A/England/05140283/2010(H1N1))','no rank'),(1645836,114727,'Influenza A virus (A/England/WTSI2067/2010(H1N1))','no rank'),(1645837,114727,'Influenza A virus (A/England/283/2010(H1N1))','no rank'),(1645838,114727,'Influenza A virus (A/England/213/2011(H1N1))','no rank'),(1645839,114727,'Influenza A virus (A/England/05140176/2010(H1N1))','no rank'),(1645840,114727,'Influenza A virus (A/England/374/2010(H1N1))','no rank'),(1645841,114727,'Influenza A virus (A/England/10740685/2010(H1N1))','no rank'),(1645842,114727,'Influenza A virus (A/England/WTSI1751/2010(H1N1))','no rank'),(1645843,114727,'Influenza A virus (A/England/05140281/2010(H1N1))','no rank'),(1645844,114727,'Influenza A virus (A/England/675/2010(H1N1))','no rank'),(1645845,114727,'Influenza A virus (A/England/05100298/2010(H1N1))','no rank'),(1645846,114727,'Influenza A virus (A/England/343/2010(H1N1))','no rank'),(1645847,114727,'Influenza A virus (A/England/01580005/2010(H1N1))','no rank'),(1645848,114727,'Influenza A virus (A/England/WTSI1774/2010(H1N1))','no rank'),(1645849,114727,'Influenza A virus (A/England/690/2010(H1N1))','no rank'),(1645850,114727,'Influenza A virus (A/England/414/2010(H1N1))','no rank'),(1645851,114727,'Influenza A virus (A/England/05120003/2010(H1N1))','no rank'),(1645852,114727,'Influenza A virus (A/England/01220741/2010(H1N1))','no rank'),(1645853,114727,'Influenza A virus (A/England/WTSI1781/2011(H1N1))','no rank'),(1645854,114727,'Influenza A virus (A/England/05040138/2010(H1N1))','no rank'),(1645855,114727,'Influenza A virus (A/England/WTSI1783/2010(H1N1))','no rank'),(1645856,114727,'Influenza A virus (A/England/665/2010(H1N1))','no rank'),(1645857,114727,'Influenza A virus (A/England/01180015/2010(H1N1))','no rank'),(1645858,114727,'Influenza A virus (A/England/10740623/2011(H1N1))','no rank'),(1645859,114727,'Influenza A virus (A/England/05080831/2010(H1N1))','no rank'),(1645860,114727,'Influenza A virus (A/England/12240614/2011(H1N1))','no rank'),(1645861,114727,'Influenza A virus (A/England/10740658/2011(H1N1))','no rank'),(1645862,114727,'Influenza A virus (A/England/04860560/2010(H1N1))','no rank'),(1645863,114727,'Influenza A virus (A/England/01180017/2010(H1N1))','no rank'),(1645864,114727,'Influenza A virus (A/England/01220736/2010(H1N1))','no rank'),(1645865,114727,'Influenza A virus (A/England/245/2010(H1N1))','no rank'),(1645866,114727,'Influenza A virus (A/England/01180016/2010(H1N1))','no rank'),(1645867,114727,'Influenza A virus (A/England/10740693/2011(H1N1))','no rank'),(1645868,114727,'Influenza A virus (A/England/10740581/2010(H1N1))','no rank'),(1645869,114727,'Influenza A virus (A/England/10820742/2010(H1N1))','no rank'),(1645870,114727,'Influenza A virus (A/England/04980055/2010(H1N1))','no rank'),(1645871,114727,'Influenza A virus (A/England/00380719/2010(H1N1))','no rank'),(1645872,114727,'Influenza A virus (A/England/01220740/2010(H1N1))','no rank'),(1645873,114727,'Influenza A virus (A/England/05140177/2010(H1N1))','no rank'),(1645874,114727,'Influenza A virus (A/England/05120013/2010(H1N1))','no rank'),(1645875,114727,'Influenza A virus (A/England/01220639/2009(H1N1))','no rank'),(1645876,114727,'Influenza A virus (A/England/05140216/2010(H1N1))','no rank'),(1645877,114727,'Influenza A virus (A/England/WTSI1832/2010(H1N1))','no rank'),(1645878,114727,'Influenza A virus (A/England/686/2010(H1N1))','no rank'),(1645879,114727,'Influenza A virus (A/England/10740691/2011(H1N1))','no rank'),(1645880,114727,'Influenza A virus (A/England/05140847/2010(H1N1))','no rank'),(1645881,114727,'Influenza A virus (A/England/718/2010(H1N1))','no rank'),(1645882,114727,'Influenza A virus (A/England/05140856/2010(H1N1))','no rank'),(1645883,114727,'Influenza A virus (A/England/00380718/2010(H1N1))','no rank'),(1645884,114727,'Influenza A virus (A/England/689/2010(H1N1))','no rank'),(1645885,114727,'Influenza A virus (A/England/WTSI2051/2011(H1N1))','no rank'),(1645886,114727,'Influenza A virus (A/England/05100301/2010(H1N1))','no rank'),(1645887,114727,'Influenza A virus (A/England/672/2010(H1N1))','no rank'),(1645888,114727,'Influenza A virus (A/England/12240607/2010(H1N1))','no rank'),(1645889,114727,'Influenza A virus (A/England/10740690/2011(H1N1))','no rank'),(1645890,114727,'Influenza A virus (A/England/05100660/2010(H1N1))','no rank'),(1645891,114727,'Influenza A virus (A/England/04980045/2010(H1N1))','no rank'),(1645892,114727,'Influenza A virus (A/England/WTSI2076/2010(H1N1))','no rank'),(1645893,114727,'Influenza A virus (A/England/01180011/2010(H1N1))','no rank'),(1645894,114727,'Influenza A virus (A/England/04980653/2010(H1N1))','no rank'),(1645895,1231056,'Adrianichthys poptae','species'),(1645896,8089,'Oryzias nebulosus','species'),(1645897,8089,'Oryzias orthognathus','species'),(1645898,8089,'Oryzias soerotoi','species'),(1645899,8089,'Oryzias haugiangensis','species'),(1645900,8089,'Oryzias sakaizumii','species'),(1645901,1217922,'Amazophrynella amazonicola','species'),(1645902,1217922,'Amazophrynella matses','species'),(1645903,319518,'Leptofauchea sp. 1WA','species'),(1645904,81618,'Webervanbossea sp. 1tasmanensis','species'),(1645905,81618,'Webervanbossea sp. 1TAS','species'),(1645906,81618,'Webervanbossea sp. 1splachnoides','species'),(1645911,342714,'Hainokisaruzo sp. HK-1','species'),(1645912,342714,'Hainokisaruzo sp. HK-2','species'),(1645913,342714,'Hainokisaruzo sp. HK-4','species'),(1645914,1211036,'Mangrovimonas sp. TPBH4','species'),(1645915,1211036,'Mangrovimonas sp. ST2L12','species'),(1645916,1211036,'Mangrovimonas sp. ST2L15','species'),(1645917,239263,'Trichadenotecnum sp. Ghana','species'),(1645918,239263,'Trichadenotecnum sp. Nepal10','species'),(1645919,239263,'Trichadenotecnum sp. Nepal2','species'),(1645920,239263,'Trichadenotecnum sp. Sabah2','species'),(1645921,239263,'Trichadenotecnum sp. Taiwan_maj','species'),(1645922,239263,'Trichadenotecnum sp. Taiwan_med1','species'),(1645923,239263,'Trichadenotecnum sp. Taiwan_spi','species'),(1645924,239263,'Trichadenotecnum sp. Tiger10','species'),(1645925,239263,'Trichadenotecnum sp. Tiger11','species'),(1645926,239263,'Trichadenotecnum sp. Tiger13','species'),(1645927,239263,'Trichadenotecnum sp. Tiger15','species'),(1645928,239263,'Trichadenotecnum sp. Tiger16','species'),(1645929,239263,'Trichadenotecnum sp. Tiger17','species'),(1645930,239263,'Trichadenotecnum sp. Tiger18','species'),(1645931,239263,'Trichadenotecnum sp. Tiger20','species'),(1645932,239263,'Trichadenotecnum sp. Tiger21','species'),(1645933,239263,'Trichadenotecnum sp. Tiger22','species'),(1645934,239263,'Trichadenotecnum sp. Tiger24','species'),(1645935,239263,'Trichadenotecnum sp. Tiger26','species'),(1645936,239263,'Trichadenotecnum sp. Tiger27','species'),(1645937,239263,'Trichadenotecnum sp. Tiger29','species'),(1645938,239263,'Trichadenotecnum sp. Tiger30','species'),(1645939,239263,'Trichadenotecnum sp. Tiger35','species'),(1645940,239263,'Trichadenotecnum sp. Tiger36','species'),(1645941,239263,'Trichadenotecnum sp. Tiger37','species'),(1645942,239263,'Trichadenotecnum sp. Tiger38','species'),(1645943,239263,'Trichadenotecnum sp. Tiger43','species'),(1645944,239263,'Trichadenotecnum sp. Tiger44','species'),(1645945,239263,'Trichadenotecnum sp. Tiger6','species'),(1645946,239263,'Trichadenotecnum sp. Tiger9','species'),(1645947,75735,'Starmerella sp. HSB-15','species'),(1645948,239263,'Trichadenotecnum alexanderae','species'),(1645949,239263,'Trichadenotecnum majus','species'),(1645950,239263,'Trichadenotecnum sexpunctatum','species'),(1645951,239263,'Trichadenotecnum cinnamonum','species'),(1645952,239263,'Trichadenotecnum cornutum','species'),(1645953,239263,'Trichadenotecnum kerinciense','species'),(1645954,239263,'Trichadenotecnum sibolangitense','species'),(1645955,239263,'Trichadenotecnum santosai','species'),(1645956,239263,'Trichadenotecnum krucilense','species'),(1645957,239263,'Trichadenotecnum soenarti','species'),(1645958,239263,'Trichadenotecnum dobhanense','species'),(1645959,239263,'Trichadenotecnum malayense','species'),(1645960,239263,'Trichadenotecnum sclerotum','species'),(1645961,239263,'Trichadenotecnum germanicum','species'),(1645962,239263,'Trichadenotecnum arciforme','species'),(1645963,239263,'Trichadenotecnum medium','species'),(1645964,239263,'Trichadenotecnum danieli','species'),(1645965,239263,'Trichadenotecnum depitarense','species'),(1645966,239263,'Trichadenotecnum isseii','species'),(1645967,239263,'Trichadenotecnum malickyi','species'),(1645968,239263,'Trichadenotecnum nepalense','species'),(1645969,239263,'Trichadenotecnum suwai','species'),(1645970,239263,'Trichadenotecnum amamiense','species'),(1645971,239263,'Trichadenotecnum kumejimense','species'),(1645972,239263,'Trichadenotecnum okinawense','species'),(1645973,239263,'Trichadenotecnum pseudomedium','species'),(1645974,239263,'Trichadenotecnum yaeyamense','species'),(1645975,95269,'Arge sp. BOLD:ACR1354','species'),(1645976,434,'Acetobacter sp. A-C142','species'),(1645977,434,'Acetobacter sp. A-C158','species'),(1645978,434,'Acetobacter sp. A-C40','species'),(1645979,1578,'Lactobacillus sp. L-C64','species'),(1645980,1578,'Lactobacillus sp. L-C66','species'),(1645981,1279,'Staphylococcus sp. S-C136','species'),(1645982,1279,'Staphylococcus sp. S-C32','species'),(1645983,1279,'Staphylococcus sp. S-C5','species'),(1645984,1663,'Arthrobacter sp. C3(2015)','species'),(1645985,251522,'Leptodiaptomus tyrrelli','species'),(1646044,6677,'Balanus sp. BOLD:AAA5336','species'),(1646045,27402,'Bosmina sp. BOLD:AAV0686','species'),(1646046,77671,'Ceriodaphnia sp. 2 JRD-2015','species'),(1646047,610272,'Chilopoda sp. BOLD:AAG5068','species'),(1646048,610272,'Chilopoda sp. BOLD:AAM7903','species'),(1646049,610272,'Chilopoda sp. BOLD:AAV0510','species'),(1646050,610272,'Chilopoda sp. BOLD:AAV0511','species'),(1646051,610272,'Chilopoda sp. BOLD:AAV0512','species'),(1646052,610272,'Chilopoda sp. BOLD:AAV0513','species'),(1646053,610272,'Chilopoda sp. BOLD:AAV0514','species'),(1646054,610272,'Chilopoda sp. BOLD:AAV0515','species'),(1646055,610272,'Chilopoda sp. BOLD:AAV0517','species'),(1646056,610272,'Chilopoda sp. BOLD:AAV0518','species'),(1646057,610272,'Chilopoda sp. BOLD:AAZ5778','species'),(1646058,610272,'Chilopoda sp. BOLD:AAZ5779','species'),(1646059,610272,'Chilopoda sp. BOLD:AAZ5780','species'),(1646060,610272,'Chilopoda sp. BOLD:AAZ5783','species'),(1646061,610272,'Chilopoda sp. BOLD:AAZ5784','species'),(1646062,610272,'Chilopoda sp. BOLD:AAZ5785','species'),(1646063,610272,'Chilopoda sp. BOLD:AAZ5786','species'),(1646064,610272,'Chilopoda sp. BOLD:AAZ5787','species'),(1646065,610272,'Chilopoda sp. BOLD:ABY1218','species'),(1646066,610272,'Chilopoda sp. BOLD:ACB4881','species'),(1646067,610272,'Chilopoda sp. BOLD:ACB5316','species'),(1646068,610272,'Chilopoda sp. BOLD:ACB5317','species'),(1646069,902698,'Chordeumatida sp. BOLD:ACG5911','species'),(1646070,902698,'Chordeumatida sp. BOLD:ACI6649','species'),(1646071,902698,'Chordeumatida sp. BOLD:ACI7804','species'),(1646072,421780,'Unclassified Craspedosomatidae','no rank'),(1646073,1646072,'Craspedosomatidae sp. BOLD:ACK8490','species'),(1646074,1112814,'Cyclocypris sp. BOLD:AAG4602','species'),(1646075,231259,'Cyclopidae sp. BOLD:AAG9778','species'),(1646076,231259,'Cyclopidae sp. BOLD:AAG9780','species'),(1646077,47131,'Cylindroiulus sp. BOLD:AAM7938','species'),(1646078,231261,'Cyprididae sp. BOLD:AAG4601','species'),(1646079,244432,'Diplopoda sp. BOLD:AAM7945','species'),(1646080,244432,'Diplopoda sp. BOLD:AAM7947','species'),(1646081,244432,'Diplopoda sp. BOLD:AAV0545','species'),(1646082,244432,'Diplopoda sp. BOLD:AAV0554','species'),(1646083,244432,'Diplopoda sp. BOLD:AAV0555','species'),(1646084,244432,'Diplopoda sp. BOLD:AAV0556','species'),(1646085,244432,'Diplopoda sp. BOLD:AAV0558','species'),(1646086,244432,'Diplopoda sp. BOLD:AAV0559','species'),(1646087,244432,'Diplopoda sp. BOLD:AAV0560','species'),(1646088,244432,'Diplopoda sp. BOLD:AAV0561','species'),(1646089,244432,'Diplopoda sp. BOLD:AAZ5764','species'),(1646090,244432,'Diplopoda sp. BOLD:AAZ5765','species'),(1646091,244432,'Diplopoda sp. BOLD:AAZ5768','species'),(1646092,244432,'Diplopoda sp. BOLD:ACJ6369','species'),(1646093,792470,'Geophilomorpha sp. BOLD:AAM7902','species'),(1646094,292580,'Julida sp. BOLD:AAV0557','species'),(1646095,595197,'Julidae sp. BOLD:AAZ5766','species'),(1646096,595197,'Julidae sp. BOLD:AAZ5767','species'),(1646097,126939,'Lamyctes sp. BOLD:AAM7946','species'),(1646098,251522,'Leptodiaptomus cf. sicilis BOLD:AAG9524','species'),(1646099,7551,'Lithobius sp. BOLD:AAH6437','species'),(1646100,281257,'Macrocyclops sp. BOLD:ABZ2755','species'),(1646101,546823,'Maxillopoda sp. BOLD:AAV0662','species'),(1646102,546823,'Maxillopoda sp. BOLD:AAV0663','species'),(1646103,399044,'Notodromas sp. BIO1','species'),(1646104,771863,'Podocopida sp. BOLD:AAG4605','species'),(1646105,77655,'Sida sp. BOLD:AAA5939','species'),(1646106,77650,'Simocephalus sp. BOLD:AAV2407','species'),(1646107,1597740,'Symphyla sp. BOLD:ABY0042','species'),(1646108,1503319,'Talitridae sp. BOLD:AAY6275','species'),(1646109,115152,'Trachelipus sp. BOLD:AAH4100','species'),(1646110,176848,'Uropsilus sp. 5 FT-2015','species'),(1646111,169984,'Oenocarpus minor','species'),(1646112,115501,'Orania palindan','species'),(1646113,131290,'Reinhardtia paiewonskiana','species'),(1646114,131301,'Sclerosperma profizianum','species'),(1646116,93336,'Geonoma undata subsp. dussiana','subspecies'),(1646117,121835,'Cacopsylla coccinea','species'),(1646119,237,'Flavobacterium sp. JM-222','species'),(1646120,85816,'Orohermes','genus'),(1646121,1646120,'Orohermes crepusculus','species'),(1646122,13687,'Sphingomonas zeae','species'),(1646123,699204,'Architectonica maxima','species'),(1646124,912986,'Merica oblonga','species'),(1646125,1133817,'Cheungbeia mindanensis','species'),(1646126,1078558,'Lataxiena blosvillei','species'),(1646127,479600,'Minolia chinensis','species'),(1646128,380117,'Timoclea imbricata','species'),(1646129,913002,'Trigonostoma scalariformis','species'),(1646130,69584,'Acrilla','genus'),(1646131,1646130,'Acrilla acuminata','species'),(1646132,384907,'Allobates niputidea','species'),(1646133,374069,'Dendropsophus mathiassoni','species'),(1646134,374069,'Dendropsophus subocularis','species'),(1646135,192744,'Hyalinobatrachium esmeralda','species'),(1646136,374065,'Hyloscirtus cf. phyllognathus LSB 369','species'),(1646137,8377,'Physalaemus fischeri','species'),(1646138,318410,'Pseudopaludicola llanera','species'),(1646139,318410,'Pseudopaludicola pusilla','species'),(1646140,192736,'Scinax cf. kennedyi AJC-2015','species'),(1646141,192736,'Scinax wandae','species'),(1646240,417517,'Meleoma signoretii','species'),(1646241,114934,'Pristoceuthophilus celatus','species'),(1646242,58593,'Tetrix brunnerii','species'),(1646243,12920,'Aeshna canadensis','species'),(1646244,12920,'Aeshna eremita','species'),(1646245,12920,'Aeshna interrupta','species'),(1646246,50484,'Agulla unicolor','species'),(1646247,208664,'Allonemobius allardi','species'),(1646248,208664,'Allonemobius tinnulus','species'),(1646249,466625,'Alloperla serrata','species'),(1646250,1397581,'Amblycorypha oblongifolia','species'),(1646251,298030,'Amphigerontia bifasciata','species'),(1646252,143723,'Amphinemura banksi','species'),(1646253,446527,'Anabolia ozburni','species'),(1646254,177658,'Apatania shoshone','species'),(1646255,914001,'Brachynemurus ferox','species'),(1646256,180204,'Buckellacris nuda','species'),(1646257,62769,'Ceuthophilus agassizii','species'),(1646259,76806,'Chrysopa chi','species'),(1646260,76806,'Chrysopa nigricornis','species'),(1646261,208799,'Conocephalus fasciatus','species'),(1646262,1566324,'Dorocordulia libera','species'),(1646263,186119,'Eremochrysa punctinervis','species'),(1646264,177619,'Glossosoma alascense','species'),(1646265,107809,'Gomphus graslinellus','species'),(1646266,107809,'Gomphus spicatus','species'),(1646267,50436,'Hemerobius conjunctus','species'),(1646268,50436,'Hemerobius ovalis','species'),(1646269,50436,'Hemerobius pinidumus','species'),(1646270,599788,'Hydroptila jackmanni','species'),(1646271,599788,'Hydroptila xera','species'),(1646272,143767,'Isoperla sobria','species'),(1646273,158438,'Lepidostoma hoodi','species'),(1646274,158438,'Lepidostoma pluviale','species'),(1646275,158438,'Lepidostoma roafi','species'),(1646276,177674,'Limnephilus janus','species'),(1646277,177674,'Limnephilus nimmoi','species'),(1646278,177674,'Limnephilus sublunatus','species'),(1646279,447860,'Macromia illinoiensis georgina','subspecies'),(1646280,1504861,'Megalomus angulatus','species'),(1646281,50648,'Megarcys watertoni','species'),(1646282,30252,'Melanoplus tunicae','species'),(1646283,417517,'Meleoma dolicharthra','species'),(1646284,417517,'Meleoma emuncta','species'),(1646285,186121,'Micromus borealis','species'),(1646286,186121,'Micromus montanus','species'),(1646287,186121,'Micromus posticus','species'),(1646288,208682,'Oecanthus celerinictus','species'),(1646289,173796,'Oxyethira obtatus','species'),(1646290,50440,'Panorpa subfurcata','species'),(1646291,57906,'Pedetontus submutans','species'),(1646292,763387,'Platycentropus amicus','species'),(1646293,466787,'Podmosta delicatula','species'),(1646294,114934,'Pristoceuthophilus cercalis','species'),(1646295,208816,'Scudderia curvicauda','species'),(1646296,208816,'Scudderia septentrionalis','species'),(1646297,126259,'Somatochlora semicircularis','species'),(1646298,1504865,'Sympherobius barberi','species'),(1646299,173834,'Taenionema pallidum','species'),(1646300,37263,'Trachyrhachys kiowa kiowa','subspecies'),(1646301,516534,'Triaenodes nox','species'),(1646302,37253,'Trimerotropis agrestis','species'),(1646303,186129,'Valenzuela burmeisteri','species'),(1646304,279430,'Wesmaelius furcatus','species'),(1646305,279430,'Wesmaelius involutus','species'),(1646306,279430,'Wesmaelius longifrons','species'),(1646307,279430,'Wesmaelius pretiosus','species'),(1646308,466838,'Yoraperla brevis','species'),(1646309,466842,'Zapada frigida','species'),(1646310,336003,'Chauliodes sp. XZ MI1','species'),(1646313,599788,'Hydroptila sp. XZ AB1','species'),(1646314,173796,'Oxyethira sp. XZ ON1','species'),(1646315,177658,'Apatania sp. BIOUG01','species'),(1646316,177619,'Glossosoma sp. BIOUG01','species'),(1646317,177619,'Glossosoma sp. BIOUG02','species'),(1646318,1188210,'Homophylax sp. BIOUG02','species'),(1646319,1188210,'Homophylax sp. BIOUG03','species'),(1646320,764576,'Ochrotrichia sp. BIOUG01','species'),(1646321,466822,'Suwallia sp. BIOUG02','species'),(1646322,219370,'Sweltsa sp. XZ01','species'),(1646323,219370,'Sweltsa sp. XZ02','species'),(1646324,219370,'Sweltsa sp. XZ03','species'),(1646325,516534,'Triaenodes sp. BIOUG01','species'),(1646326,466842,'Zapada sp. JMW01','species'),(1646327,177676,'Chyrandra','genus'),(1646328,1646327,'Chyrandra centralis','species'),(1646329,177686,'Beothukus','genus'),(1646330,1646329,'Beothukus complicatus','species'),(1646331,177673,'Clistoronia','genus'),(1646332,1646331,'Clistoronia magnifica','species'),(1646333,27549,'Cratypedes','genus'),(1646334,1646333,'Cratypedes neglectus','species'),(1646335,153976,'Ctenothrips','genus'),(1646336,1646335,'Ctenothrips bridwelli','species'),(1646337,177686,'Fabria','genus'),(1646338,1646337,'Fabria inornata','species'),(1646339,547,'Enterobacter sp. JM-458','species'),(1646340,1330547,'Kosakonia pseudosacchari','species'),(1646342,57506,'Heterourosomoida','genus'),(1646343,57506,'Hemiurosomoida','genus'),(1646344,1646343,'Hemiurosomoida longa','species'),(1646345,60661,'Ceratomyxa auratae','species'),(1646348,651679,'Rhaebo colomai','species'),(1646349,651679,'Rhaebo olallai','species'),(1646350,198607,'Trichomonas vaginalis virus dsRNA satellite S1','species'),(1646351,198607,'Trichomonas vaginalis virus dsRNA satellite S1\'','species'),(1646352,3071,'Chlorella sp. ESP6','species'),(1646353,209,'Helicobacter sp. TMUC1563','species'),(1646354,286,'Pseudomonas sp. YKJ','species'),(1646355,119220,'Influenza A virus (A/chicken/Kansas/8395-3/2015(H5N2))','no rank'),(1646356,119220,'Influenza A virus (A/chicken/Oregon/A01819044/2015(H5N2))','no rank'),(1646357,119220,'Influenza A virus (A/chicken/Washington/3490-18/2015(H5N2))','no rank'),(1646358,119220,'Influenza A virus (A/turkey/Arkansas/7791-1/2015(H5N2))','no rank'),(1646359,119220,'Influenza A virus (A/turkey/Minnesota/7172-1/2015(H5N2))','no rank'),(1646360,119220,'Influenza A virus (A/turkey/Minnesota/9845-4/2015(H5N2))','no rank'),(1646361,119220,'Influenza A virus (A/turkey/Minnesota/9892-2/2015(H5N2))','no rank'),(1646362,119220,'Influenza A virus (A/turkey/Missouri/7458-1/2015(H5N2))','no rank'),(1646363,114727,'Influenza A virus (A/swine/Iowa/A01489883/2015(H1N1))','no rank'),(1646364,114728,'Influenza A virus (A/swine/Iowa/A01489946/2015(H1N2))','no rank'),(1646365,114727,'Influenza A virus (A/swine/Nebraska/A01489937/2015(H1N1))','no rank'),(1646366,114728,'Influenza A virus (A/swine/Nebraska/A01489958/2015(H1N2))','no rank'),(1646367,114727,'Influenza A virus (A/swine/Nebraska/A01847039/2015(H1N1))','no rank'),(1646368,119210,'Influenza A virus (A/swine/Nebraska/A01847132/2015(H3N2))','no rank'),(1646369,119210,'Influenza A virus (A/swine/Nebraska/A01847145/2015(H3N2))','no rank'),(1646370,102796,'Influenza A virus (A/mandarin duck/Korea/K12-256/2012(H9N2))','no rank'),(1646371,490043,'Norovirus Hu/GII/14-2397/Tokyo/2014/JPN','no rank'),(1646372,490043,'Norovirus Hu/GII/14-2523/Tokyo/2014/JPN','no rank'),(1646373,1565532,'Rouxiella sp. 213','species'),(1646374,613,'Serratia sp. 222','species'),(1646375,613,'Serratia sp. 223','species'),(1646376,613,'Serratia sp. 233','species'),(1646377,1565532,'Rouxiella sp. 323','species'),(1646378,613,'Serratia sp. 324','species'),(1646379,1565532,'Rouxiella sp. 421','species'),(1646380,1407607,'environmental samples','no rank'),(1646381,1646380,'uncultured Fusicatenibacter sp.','species'),(1646382,1347386,'environmental samples','no rank'),(1646383,1646382,'uncultured Anaerosalibacter sp.','species'),(1646384,490043,'Norovirus Hu/GII/3-1/Tokyo/1993/JPN','no rank'),(1646385,490043,'Norovirus Hu/GII/3-2/Tokyo/1993/JPN','no rank'),(1646386,235544,'Norovirus Hu/GI/3-4/Tokyo/1993/JPN','no rank'),(1646387,490043,'Norovirus Hu/GII/3-6/Tokyo/1993/JPN','no rank'),(1646388,490043,'Norovirus Hu/GII/3-8/Tokyo/1993/JPN','no rank'),(1646389,490043,'Norovirus Hu/GII/3-9/Tokyo/1993/JPN','no rank'),(1646390,490043,'Norovirus Hu/GII/3-10/Tokyo/1993/JPN','no rank'),(1646391,490043,'Norovirus Hu/GII/3-11/Tokyo/1993/JPN','no rank'),(1646392,490043,'Norovirus Hu/GII/3-12/Tokyo/1993/JPN','no rank'),(1646393,490043,'Norovirus Hu/GII/3-16/Tokyo/1993/JPN','no rank'),(1646394,490043,'Norovirus Hu/GII/3-17/Tokyo/1993/JPN','no rank'),(1646395,490043,'Norovirus Hu/GII/3-26/Tokyo/1993/JPN','no rank'),(1646396,235544,'Norovirus Hu/GI/3-30/Tokyo/1993/JPN','no rank'),(1646397,490043,'Norovirus Hu/GII/3-32/Tokyo/1993/JPN','no rank'),(1646398,490043,'Norovirus Hu/GII/3-33/Tokyo/1993/JPN','no rank'),(1646399,490043,'Norovirus Hu/GII/3-36/Tokyo/1993/JPN','no rank'),(1646400,490043,'Norovirus Hu/GII/3-40/Tokyo/1993/JPN','no rank'),(1646401,490043,'Norovirus Hu/GII/3-42/Tokyo/1993/JPN','no rank'),(1646402,490043,'Norovirus Hu/GII/3-50/Tokyo/1993/JPN','no rank'),(1646403,490043,'Norovirus Hu/GII/3-51/Tokyo/1993/JPN','no rank'),(1646404,490043,'Norovirus Hu/GII/3-59/Tokyo/1993/JPN','no rank'),(1646405,490043,'Norovirus Hu/GII/3-61/Tokyo/1993/JPN','no rank'),(1646406,490043,'Norovirus Hu/GII/3-62/Tokyo/1993/JPN','no rank'),(1646407,490043,'Norovirus Hu/GII/3-63/Tokyo/1993/JPN','no rank'),(1646408,490043,'Norovirus Hu/GII/3-64/Tokyo/1993/JPN','no rank'),(1646409,490043,'Norovirus Hu/GII/3-65/Tokyo/1993/JPN','no rank'),(1646410,490043,'Norovirus Hu/GII/3-70/Tokyo/1993/JPN','no rank'),(1646411,490043,'Norovirus Hu/GII/3-71/Tokyo/1993/JPN','no rank'),(1646412,490043,'Norovirus Hu/GII/3-72/Tokyo/1993/JPN','no rank'),(1646413,490043,'Norovirus Hu/GII/3-73/Tokyo/1993/JPN','no rank'),(1646414,490043,'Norovirus Hu/GII/3-75/Tokyo/1993/JPN','no rank'),(1646415,490043,'Norovirus Hu/GII/3-76/Tokyo/1993/JPN','no rank'),(1646416,490043,'Norovirus Hu/GII/3-78/Tokyo/1993/JPN','no rank'),(1646417,490043,'Norovirus Hu/GII/3-79/Tokyo/1993/JPN','no rank'),(1646418,490043,'Norovirus Hu/GII/3-80/Tokyo/1993/JPN','no rank'),(1646419,490043,'Norovirus Hu/GII/3-81/Tokyo/1993/JPN','no rank'),(1646420,490043,'Norovirus Hu/GII/3-82/Tokyo/1993/JPN','no rank'),(1646421,490043,'Norovirus Hu/GII/3-83/Tokyo/1993/JPN','no rank'),(1646422,490043,'Norovirus Hu/GII/3-85/Tokyo/1994/JPN','no rank'),(1646423,490043,'Norovirus Hu/GII/3-87/Tokyo/1994/JPN','no rank'),(1646424,490043,'Norovirus Hu/GII/3-88/Tokyo/1994/JPN','no rank'),(1646425,490043,'Norovirus Hu/GII/3-89/Tokyo/1994/JPN','no rank'),(1646426,490043,'Norovirus Hu/GII/3-90/Tokyo/1994/JPN','no rank'),(1646427,490043,'Norovirus Hu/GII/3-91/Tokyo/1994/JPN','no rank'),(1646428,490043,'Norovirus Hu/GII/3-96/Tokyo/1994/JPN','no rank'),(1646429,490043,'Norovirus Hu/GII/3-100/Tokyo/1994/JPN','no rank'),(1646430,490043,'Norovirus Hu/GII/3-101/Tokyo/1994/JPN','no rank'),(1646431,490043,'Norovirus Hu/GII/3-106/Tokyo/1994/JPN','no rank'),(1646432,490043,'Norovirus Hu/GII/3-107/Tokyo/1994/JPN','no rank'),(1646433,490043,'Norovirus Hu/GII/3-108/Tokyo/1994/JPN','no rank'),(1646434,490043,'Norovirus Hu/GII/3-109/Tokyo/1994/JPN','no rank'),(1646435,490043,'Norovirus Hu/GII/3-110/Tokyo/1994/JPN','no rank'),(1646436,235544,'Norovirus Hu/GI/3-117/Tokyo/1994/JPN','no rank'),(1646437,490043,'Norovirus Hu/GII/3-133/Tokyo/1994/JPN','no rank'),(1646438,235544,'Norovirus Hu/GI/3-136/Tokyo/1994/JPN','no rank'),(1646439,490043,'Norovirus Hu/GII/3-143/Tokyo/1994/JPN','no rank'),(1646440,490043,'Norovirus Hu/GII/3-145/Tokyo/1994/JPN','no rank'),(1646441,490043,'Norovirus Hu/GII/3-149/Tokyo/1994/JPN','no rank'),(1646442,490043,'Norovirus Hu/GII/3-150/Tokyo/1994/JPN','no rank'),(1646443,490043,'Norovirus Hu/GII/3-151/Tokyo/1994/JPN','no rank'),(1646444,235544,'Norovirus Hu/GI/3-152/Tokyo/1994/JPN','no rank'),(1646445,490043,'Norovirus Hu/GII/3-154/Tokyo/1994/JPN','no rank'),(1646446,490043,'Norovirus Hu/GII/3-155/Tokyo/1994/JPN','no rank'),(1646447,490043,'Norovirus Hu/GII/3-156/Tokyo/1994/JPN','no rank'),(1646448,490043,'Norovirus Hu/GII/3-157/Tokyo/1994/JPN','no rank'),(1646449,490043,'Norovirus Hu/GII/3-158/Tokyo/1994/JPN','no rank'),(1646450,235544,'Norovirus Hu/GI/3-159/Tokyo/1994/JPN','no rank'),(1646451,490043,'Norovirus Hu/GII/3-160/Tokyo/1994/JPN','no rank'),(1646452,235544,'Norovirus Hu/GI/3-161/Tokyo/1994/JPN','no rank'),(1646453,490043,'Norovirus Hu/GII/3-169/Tokyo/1994/JPN','no rank'),(1646454,490043,'Norovirus Hu/GII/3-180/Tokyo/1994/JPN','no rank'),(1646455,490043,'Norovirus Hu/GII/3-185/Tokyo/1994/JPN','no rank'),(1646456,490043,'Norovirus Hu/GII/3-186/Tokyo/1994/JPN','no rank'),(1646457,490043,'Norovirus Hu/GII/3-189/Tokyo/1994/JPN','no rank'),(1646458,235544,'Norovirus Hu/GI/3-190/Tokyo/1994/JPN','no rank'),(1646459,490043,'Norovirus Hu/GII/3-195/Tokyo/1994/JPN','no rank'),(1646460,490043,'Norovirus Hu/GII/3-196/Tokyo/1994/JPN','no rank'),(1646461,490043,'Norovirus Hu/GII/3-206/Tokyo/1995/JPN','no rank'),(1646462,490043,'Norovirus Hu/GII/3-208/Tokyo/1995/JPN','no rank'),(1646463,490043,'Norovirus Hu/GII/3-214/Tokyo/1995/JPN','no rank'),(1646464,490043,'Norovirus Hu/GII/3-215/Tokyo/1995/JPN','no rank'),(1646465,490043,'Norovirus Hu/GII/3-216/Tokyo/1995/JPN','no rank'),(1646466,490043,'Norovirus Hu/GII/3-217/Tokyo/1995/JPN','no rank'),(1646467,490043,'Norovirus Hu/GII/3-218/Tokyo/1995/JPN','no rank'),(1646468,490043,'Norovirus Hu/GII/3-219/Tokyo/1995/JPN','no rank'),(1646469,490043,'Norovirus Hu/GII/3-220/Tokyo/1995/JPN','no rank'),(1646470,490043,'Norovirus Hu/GII/3-221/Tokyo/1995/JPN','no rank'),(1646471,490043,'Norovirus Hu/GII/3-222/Tokyo/1995/JPN','no rank'),(1646472,490043,'Norovirus Hu/GII/3-223/Tokyo/1995/JPN','no rank'),(1646473,490043,'Norovirus Hu/GII/3-225/Tokyo/1995/JPN','no rank'),(1646474,490043,'Norovirus Hu/GII/3-226/Tokyo/1995/JPN','no rank'),(1646475,490043,'Norovirus Hu/GII/3-228/Tokyo/1995/JPN','no rank'),(1646476,490043,'Norovirus Hu/GII/3-229/Tokyo/1995/JPN','no rank'),(1646477,490043,'Norovirus Hu/GII/3-230/Tokyo/1995/JPN','no rank'),(1646478,490043,'Norovirus Hu/GII/3-232/Tokyo/1995/JPN','no rank'),(1646479,490043,'Norovirus Hu/GII/3-233/Tokyo/1995/JPN','no rank'),(1646480,490043,'Norovirus Hu/GII/3-234/Tokyo/1995/JPN','no rank'),(1646481,490043,'Norovirus Hu/GII/3-235/Tokyo/1995/JPN','no rank'),(1646482,490043,'Norovirus Hu/GII/3-237/Tokyo/1995/JPN','no rank'),(1646483,490043,'Norovirus Hu/GII/3-238/Tokyo/1995/JPN','no rank'),(1646484,490043,'Norovirus Hu/GII/3-239/Tokyo/1995/JPN','no rank'),(1646485,490043,'Norovirus Hu/GII/3-240/Tokyo/1995/JPN','no rank'),(1646486,490043,'Norovirus Hu/GII/3-242/Tokyo/1995/JPN','no rank'),(1646487,235544,'Norovirus Hu/GI/3-243/Tokyo/1995/JPN','no rank'),(1646488,490043,'Norovirus Hu/GII/3-245/Tokyo/1995/JPN','no rank'),(1646489,235544,'Norovirus Hu/GI/3-246/Tokyo/1995/JPN','no rank'),(1646490,490043,'Norovirus Hu/GII/3-247/Tokyo/1995/JPN','no rank'),(1646491,490043,'Norovirus Hu/GII/3-250/Tokyo/1995/JPN','no rank'),(1646492,490043,'Norovirus Hu/GII/3-256/Tokyo/1995/JPN','no rank'),(1646493,490043,'Norovirus Hu/GII/3-262/Tokyo/1995/JPN','no rank'),(1646494,490043,'Norovirus Hu/GII/3-265/Tokyo/1995/JPN','no rank'),(1646495,1386,'Bacillus sp. 12-4','species'),(1646496,1386,'Bacillus sp. psk1','species'),(1646497,286104,'Winogradskyella crassostreae','species'),(1646498,469,'Acinetobacter sp. TTH0-4','species'),(1646499,1663,'Arthrobacter sp. PD1.5','species'),(1646500,1663,'Arthrobacter sp. RC1.1','species'),(1646501,1386,'Bacillus sp. RC6.7','species'),(1646502,1386,'Bacillus sp. RC6.8','species'),(1646503,1716,'Corynebacterium sp. PD7.7','species'),(1646504,110932,'Leifsonia sp. PD8.4','species'),(1646505,33882,'Microbacterium sp. AD3.9','species'),(1646506,53335,'Pantoea sp. AC3.2','species'),(1646507,53335,'Pantoea sp. AC3.8','species'),(1646508,286,'Pseudomonas sp. AD3.12','species'),(1646509,286,'Pseudomonas sp. RC5.5','species'),(1646510,286,'Pseudomonas sp. RC7.6','species'),(1646511,34072,'Variovorax sp. RC3.3','species'),(1646512,410657,'riverine metagenome','species'),(1646513,651667,'Rhinella bernardoi','species'),(1646514,651667,'Rhinella sp. CFBH 14062','species'),(1646515,651667,'Rhinella sternosignata','species'),(1646516,72984,'Microthecium','genus'),(1646517,42302,'Rinaldiella','genus'),(1646518,1646517,'Rinaldiella pentagonospora','species'),(1646519,192815,'Apiosordaria sacchari','species'),(1646520,192815,'Apiosordaria striatispora','species'),(1646521,192815,'Apiosordaria vermicularis','species'),(1646522,438767,'Arnium sp. FMR 13412','species'),(1646523,303324,'Diplogelasinospora moalensis','species'),(1646524,303324,'Diplogelasinospora princeps','species'),(1646525,40615,'Melanospora damnosa','species'),(1646526,40615,'Melanospora kurssanoviana','species'),(1646527,40615,'Melanospora verrucispora','species'),(1646528,252192,'Triangularia batistae','species'),(1646529,252180,'Zopfiella attenuata','species'),(1646530,252180,'Zopfiella pleuropora','species'),(1646531,5121,'Erysiphe panacis','species'),(1646532,469,'Acinetobacter sp. Ag2','species'),(1646533,56296,'Pterocles alchata','species'),(1646534,235883,'Manihotoides','genus'),(1646535,1646534,'Manihotoides pauciflora','species'),(1646536,316877,'Cnidoscolus egregius','species'),(1646537,3982,'Manihot auriculata','species'),(1646538,3982,'Manihot crassisepala','species'),(1646539,3982,'Manihot davisiae','species'),(1646540,3982,'Manihot foetida','species'),(1646541,3982,'Manihot mcvaughii','species'),(1646542,3982,'Manihot obovata','species'),(1646543,3982,'Manihot pringlei','species'),(1646544,3982,'Manihot rhomboidea','species'),(1646545,3982,'Manihot walkerae','species'),(1646546,59341,'Anacamptis palustris subsp. elegans','subspecies'),(1646547,31430,'Stauromenia','genus'),(1646548,613,'Serratia sp. RSC-14','species'),(1646549,611338,'Brillia japonica','species'),(1646550,153373,'Cricotopus metatibialis','species'),(1646551,153373,'Cricotopus montanus','species'),(1646552,891894,'Harnischia japonica','species'),(1646553,288800,'Micropsectra kamisecunda','species'),(1646554,891903,'Microtendipes tamaogouti','species'),(1646555,611365,'Nanocladius tamabicolor','species'),(1646556,646288,'Tanypus kraatzi','species'),(1646557,1088901,'Duplicaria sp. SL-1','species'),(1646558,1088901,'Duplicaria sp. SL-2','species'),(1646559,1088901,'Duplicaria sp. SL-3','species'),(1646560,473494,'Funa sp. DW-1','species'),(1646561,473494,'Funa sp. DW-2','species'),(1646562,165598,'Solen sp. CZ-1','species'),(1646563,165598,'Solen sp. CZ-2','species'),(1646564,69650,'Mitra sp. HL-2015','species'),(1646565,114461,'Idas sp. 1 NP-2015','species'),(1646566,114461,'Idas sp. 2 NP-2015','species'),(1646567,114461,'Idas sp. 3 NP-2015','species'),(1646568,114461,'Idas sp. 4 NP-2015','species'),(1646700,1513493,'Acrididae sp. BOLD:AAA4555','species'),(1646701,1513493,'Acrididae sp. BOLD:AAG5329','species'),(1646702,1513493,'Acrididae sp. BOLD:AAG5333','species'),(1646703,38132,'Unclassified Aeolothripidae','no rank'),(1646704,1646703,'Aeolothripidae sp. BOLD:ACB8580','species'),(1646705,1646703,'Aeolothripidae sp. BOLD:ACC0281','species'),(1646706,1646703,'Aeolothripidae sp. BOLD:ACC0650','species'),(1646707,1646703,'Aeolothripidae sp. BOLD:ACC0792','species'),(1646708,1646703,'Aeolothripidae sp. BOLD:ACM1798','species'),(1646709,38133,'Aeolothrips sp. BOLD:AAM5624','species'),(1646710,38133,'Aeolothrips sp. BOLD:AAN9379','species'),(1646711,38133,'Aeolothrips sp. BOLD:AAU0577','species'),(1646712,38133,'Aeolothrips sp. BOLD:ABA2981','species'),(1646713,38133,'Aeolothrips sp. BOLD:ACC8296','species'),(1646714,38133,'Aeolothrips sp. BOLD:ACG6156','species'),(1646715,12920,'Aeshna sp. BOLD:AAA6530','species'),(1646716,12920,'Aeshna sp. BOLD:AAA6533','species'),(1646717,12920,'Aeshna sp. BOLD:AAA7933','species'),(1646718,50484,'Agulla sp. BOLD:AAH8626','species'),(1646719,50484,'Agulla sp. BOLD:ACA6996','species'),(1646720,50484,'Agulla sp. BOLD:ACG3067','species'),(1646721,1188194,'Allomyia sp. BOLD:AAH8586','species'),(1646722,208664,'Allonemobius sp. BOLD:AAU6109','species'),(1646723,298030,'Amphigerontia sp. BOLD:AAM8926','species'),(1646724,298030,'Amphigerontia sp. BOLD:ACK5061','species'),(1646725,298030,'Amphigerontia sp. BOLD:ACK5479','species'),(1646726,143772,'Unclassified Amphinemurinae','no rank'),(1646727,1646726,'Amphinemurinae sp. BOLD:ACD4370','species'),(1646728,239232,'Unclassified Amphipsocidae','no rank'),(1646729,1646728,'Amphipsocidae sp. BOLD:AAH3229','species'),(1646730,446527,'Anabolia sp. BOLD:AAA2952','species'),(1646731,160989,'Anaphothrips sp. BOLD:AAQ0558','species'),(1646732,1291242,'Aptinothrips sp. BOLD:ACG1120','species'),(1646733,1291242,'Aptinothrips sp. BOLD:ACG6102','species'),(1646734,1291242,'Aptinothrips sp. BOLD:ACI7615','species'),(1646735,1291242,'Aptinothrips sp. BOLD:ACK6136','species'),(1646736,121161,'Arctopsyche sp. BOLD:AAB3049','species'),(1646737,461727,'Asynarchus sp. BOLD:AAA1543','species'),(1646738,189838,'Baetis sp. BOLD:AAB6788','species'),(1646739,189838,'Baetis sp. BOLD:AAJ9779','species'),(1646740,62730,'Blattodea sp. BOLD:ACI5976','species'),(1646741,48911,'Boreus sp. BOLD:ACG5559','species'),(1646742,1407793,'Caeciliusidae sp. BOLD:AAP4632','species'),(1646743,1407793,'Caeciliusidae sp. BOLD:AAP4636','species'),(1646744,1407793,'Caeciliusidae sp. BOLD:ACB0926','species'),(1646745,172518,'Callibaetis sp. BOLD:ACI3026','species'),(1646746,173782,'Capnia sp. BOLD:ACG5667','species'),(1646747,173782,'Capnia sp. BOLD:ACK8742','species'),(1646748,177865,'Cheumatopsyche nr. ela BOLD:AAA3892','species'),(1646749,177865,'Cheumatopsyche nr. ela BOLD:AAK1289','species'),(1646750,177865,'Cheumatopsyche nr. lasia BOLD:AAA5695','species'),(1646751,177865,'Cheumatopsyche sp. BOLD:AAA3891','species'),(1646752,355407,'Chloealtis sp. BOLD:AAG5330','species'),(1646753,355407,'Chloealtis sp. BOLD:AAG5332','species'),(1646754,355407,'Chloealtis sp. BOLD:AAI4269','species'),(1646755,37249,'Chortophaga sp. TTOFW588-08','species'),(1646756,7521,'Chrysoperla sp. CNGIJ432-13','species'),(1646757,7521,'Chrysoperla sp. CNSLF022-12','species'),(1646758,197151,'Cloeon sp. BOLD:AAM7076','species'),(1646759,507845,'Coenagrionidae sp. BOLD:AAA2219','species'),(1646760,507845,'Coenagrionidae sp. BOLD:AAF3905','species'),(1646761,1480408,'Coniopterygidae sp. BOLD:AAG6805','species'),(1646762,1480408,'Coniopterygidae sp. BOLD:AAM8928','species'),(1646763,1480408,'Coniopterygidae sp. BOLD:AAU8103','species'),(1646764,1480408,'Coniopterygidae sp. BOLD:ACA4544','species'),(1646765,1480408,'Coniopterygidae sp. BOLD:ACA8767','species'),(1646766,1480408,'Coniopterygidae sp. BOLD:ACC4114','species'),(1646767,1480408,'Coniopterygidae sp. BOLD:ACC9403','species'),(1646768,1480408,'Coniopterygidae sp. BOLD:ACD0353','species'),(1646769,1480408,'Coniopterygidae sp. BOLD:ACG8842','species'),(1646770,1480408,'Coniopterygidae sp. BOLD:ACI4053','species'),(1646771,1480408,'Coniopterygidae sp. BOLD:ACJ1026','species'),(1646772,1480408,'Coniopterygidae sp. BOLD:ACJ1057','species'),(1646773,1480408,'Coniopterygidae sp. BOLD:ACJ1169','species'),(1646774,1480408,'Coniopterygidae sp. BOLD:ACM6467','species'),(1646775,1480408,'Coniopterygidae sp. CNRME3980-12','species'),(1646776,1480408,'Coniopterygidae sp. CNRMF4105-12','species'),(1646777,1480408,'Coniopterygidae sp. CNWLN039-13','species'),(1646778,1480408,'Coniopterygidae sp. SSJAB1324-13','species'),(1646779,279444,'Coniopteryx sp. BOLD:AAY6710','species'),(1646780,279444,'Coniopteryx sp. BOLD:ACC0551','species'),(1646781,279444,'Coniopteryx sp. BOLD:ACC0777','species'),(1646782,279444,'Coniopteryx sp. BOLD:ACC7298','species'),(1646783,279444,'Coniopteryx sp. BOLD:ACC8417','species'),(1646784,279444,'Coniopteryx sp. BOLD:ACG6025','species'),(1646785,279444,'Coniopteryx sp. BOLD:ACG6026','species'),(1646786,279444,'Coniopteryx sp. BOLD:ACH2597','species'),(1646787,461719,'Ecclisomyia sp. BOLD:AAC2465','species'),(1646788,63622,'Ectobiidae sp. BOLD:ACI5975','species'),(1646789,78523,'Enallagma sp. SSPAA005-13','species'),(1646790,78523,'Enallagma sp. SSPAA020-13','species'),(1646791,309606,'Ephemeroptera sp. BOLD:AAG5730','species'),(1646793,98427,'Forficula aff. auricularia B BOLD-2015','species'),(1646794,45059,'Frankliniella sp. BOLD:AAM5264','species'),(1646795,45059,'Frankliniella sp. BOLD:ACC0793','species'),(1646796,114954,'Gryllidae sp. BOLD:ACA1691','species'),(1646797,58612,'Grylloblatta sp. BOLD:ACG5954','species'),(1646798,50436,'Hemerobius sp. BOLD:AAG0891','species'),(1646799,50436,'Hemerobius sp. BOLD:AAG0896','species'),(1646800,50436,'Hemerobius sp. BOLD:AAG0901','species'),(1646801,50436,'Hemerobius sp. BOLD:AAV4327','species'),(1646802,50436,'Hemerobius sp. BOLD:AAY6706','species'),(1646803,50436,'Hemerobius sp. BOLD:ACC8926','species'),(1646804,50436,'Hemerobius sp. BOLD:ACM1524','species'),(1646805,50436,'Hemerobius sp. CNGLE493-13','species'),(1646806,50436,'Hemerobius sp. SSBAE4583-13','species'),(1646807,50436,'Hemerobius sp. SSWLC2337-13','species'),(1646808,50436,'Hemerobius sp. SSWLF1665-13','species'),(1646809,1188210,'Homophylax sp. BOLD:AAG8536','species'),(1646810,38140,'Hoplothrips sp. BOLD:ACK4677','species'),(1646811,50443,'Hydropsyche sp. BBEPT597-11','species'),(1646812,50443,'Hydropsyche sp. BBEPT643-11','species'),(1646813,50443,'Hydropsyche sp. BOLD:AAA3236','species'),(1646814,50443,'Hydropsyche sp. BOLD:ABV1875','species'),(1646815,599788,'Hydroptila sp. BOLD:AAE1757','species'),(1646816,599788,'Hydroptila sp. BOLD:AAK3416','species'),(1646817,1106121,'Hydroptilidae sp. BOLD:ACE2415','species'),(1646818,79456,'Ischnura sp. BOLD:AAI2161','species'),(1646819,79456,'Ischnura sp. BOLD:ABZ2709','species'),(1646820,143767,'Isoperla sp. BOLD:AAV4899','species'),(1646821,79735,'Unclassified Japygidae','no rank'),(1646822,1646821,'Japygidae sp. BOLD:AAN6530','species'),(1646823,239233,'Unclassified Lachesillidae','no rank'),(1646824,1646823,'Lachesillidae sp. BOLD:AAF1729','species'),(1646825,159970,'Unclassified Lepidopsocidae','no rank'),(1646826,1646825,'Lepidopsocidae sp. BOLD:ACC1777','species'),(1646827,1646825,'Lepidopsocidae sp. BOLD:ACC1778','species'),(1646828,158438,'Lepidostoma sp. BOLD:AAC5923','species'),(1646829,158438,'Lepidostoma sp. BOLD:ACF2295','species'),(1646830,1291270,'Leptothrips sp. BOLD:AAU6356','species'),(1646831,181491,'Lestes sp. BOLD:AAA8929','species'),(1646832,181491,'Lestes sp. BOLD:AAB6986','species'),(1646833,181491,'Lestes sp. BOLD:AAI1380','species'),(1646834,181491,'Lestes sp. BOLD:ACF2257','species'),(1646835,181491,'Lestes sp. BOLD:ACF4056','species'),(1646836,181491,'Lestes sp. ODSO578-08','species'),(1646837,181491,'Lestes sp. ODSO579-08','species'),(1646838,181491,'Lestes sp. ODSO588-08','species'),(1646839,181491,'Lestes sp. ODSO597-08','species'),(1646840,181491,'Lestes sp. SSEIB13430-13','species'),(1646841,181491,'Lestes sp. SSEIB13431-13','species'),(1646842,181491,'Lestes sp. SSEIB13434-13','species'),(1646843,181491,'Lestes sp. SSEIB13435-13','species'),(1646844,181491,'Lestes sp. SSEIB13442-13','species'),(1646845,181491,'Lestes sp. SSEIB13444-13','species'),(1646846,181491,'Lestes sp. SSEIB13453-13','species'),(1646847,181491,'Lestes sp. SSWLD8396-13','species'),(1646848,197165,'Leucorrhinia sp. BOLD:AAC2349','species'),(1646849,910517,'Leuctridae sp. BOLD:ACA8114','species'),(1646850,1338566,'Libellulidae sp. BOLD:AAA5224','species'),(1646851,1338566,'Libellulidae sp. BOLD:AAB4230','species'),(1646852,177669,'Unclassified Limnephilinae','no rank'),(1646853,1646852,'Limnephilinae sp. BBEPT641-11','species'),(1646854,1646852,'Limnephilinae sp. BOLD:AAB1134','species'),(1646855,177674,'Limnephilus sp. BOLD:AAA2803','species'),(1646856,177674,'Limnephilus sp. BOLD:AAA4225','species'),(1646857,177674,'Limnephilus sp. BOLD:AAA7041','species'),(1646858,177674,'Limnephilus sp. BOLD:AAA8013','species'),(1646859,177674,'Limnephilus sp. BOLD:AAB4584','species'),(1646860,177674,'Limnephilus sp. BOLD:AAB8644','species'),(1646861,177674,'Limnephilus sp. BOLD:AAD6398','species'),(1646862,177674,'Limnephilus sp. BOLD:AAE6317','species'),(1646863,177674,'Limnephilus sp. BOLD:AAF5725','species'),(1646864,322490,'Liposcelidae sp. BOLD:ACO1391','species'),(1646865,327998,'Machilidae sp. BOLD:AAV1530','species'),(1646866,327998,'Machilidae sp. BOLD:ACJ3418','species'),(1646867,327998,'Machilidae sp. BOLD:ACJ4257','species'),(1646868,143725,'Malenka sp. BOLD:ACG5666','species'),(1646869,1080978,'Mantidae sp. BOLD:AAW5350','species'),(1646870,37266,'Unclassified Melanoplinae','no rank'),(1646871,1646870,'Melanoplinae sp. BOLD:AAA4555','species'),(1646872,30252,'Melanoplus sp. BOLD:AAA3062','species'),(1646873,30252,'Melanoplus sp. BOLD:AAA4555','species'),(1646874,30252,'Melanoplus sp. BOLD:AAI1476','species'),(1646875,30252,'Melanoplus sp. BOLD:ACC7010','species'),(1646876,30252,'Melanoplus sp. BOLD:ACF0478','species'),(1646877,186121,'Micromus sp. BOLD:AAG0893','species'),(1646878,446512,'Mystacides sp. BOLD:AAA8765','species'),(1646879,908159,'Nemouridae sp. BOLD:AAQ2350','species'),(1646880,208682,'Oecanthus sp. BOLD:AAF9891','species'),(1646881,208682,'Oecanthus sp. CNGRN026-13','species'),(1646882,50643,'Oecetis cf. ochracea BOLD:AAA8208','species'),(1646883,27549,'Unclassified Oedipodinae','no rank'),(1646884,1646883,'Oedipodinae sp. BOLD:AAB3450','species'),(1646885,1646883,'Oedipodinae sp. BOLD:AAG5328','species'),(1646886,1646883,'Oedipodinae sp. BOLD:AAG5334','species'),(1646887,1646883,'Oedipodinae sp. BOLD:AAG5347','species'),(1646888,219555,'Orchelimum sp. BOLD:AAG2714','species'),(1646889,219555,'Orchelimum sp. TTOFW268-08','species'),(1646890,173796,'Oxyethira sp. BOLD:ACJ1228','species'),(1646891,50440,'Panorpa sp. BOLD:AAH3559','species'),(1646892,50440,'Panorpa sp. BOLD:ACF5751','species'),(1646893,270850,'Paraleuctra sp. BOLD:ACI7470','species'),(1646894,57906,'Pedetontus sp. BOLD:AAV1531','species'),(1646895,407003,'Phlaeothripidae sp. BOLD:AAG0731','species'),(1646896,407003,'Phlaeothripidae sp. BOLD:AAG0732','species'),(1646897,407003,'Phlaeothripidae sp. BOLD:AAG0737','species'),(1646898,407003,'Phlaeothripidae sp. BOLD:AAN8718','species'),(1646899,407003,'Phlaeothripidae sp. BOLD:AAN8719','species'),(1646900,407003,'Phlaeothripidae sp. BOLD:AAN8720','species'),(1646901,407003,'Phlaeothripidae sp. BOLD:AAN8721','species'),(1646902,407003,'Phlaeothripidae sp. BOLD:ABX2572','species'),(1646903,407003,'Phlaeothripidae sp. BOLD:ABY3788','species'),(1646904,407003,'Phlaeothripidae sp. BOLD:ACC4186','species'),(1646905,407003,'Phlaeothripidae sp. BOLD:ACC4213','species'),(1646906,407003,'Phlaeothripidae sp. BOLD:ACC4215','species'),(1646907,407003,'Phlaeothripidae sp. BOLD:ACC4216','species'),(1646908,407003,'Phlaeothripidae sp. BOLD:ACC4480','species'),(1646909,407003,'Phlaeothripidae sp. BOLD:ACF6559','species'),(1646910,407003,'Phlaeothripidae sp. BOLD:ACI4624','species'),(1646911,407003,'Phlaeothripidae sp. BOLD:ACI6481','species'),(1646912,407003,'Phlaeothripidae sp. BOLD:ACJ2048','species'),(1646913,407003,'Phlaeothripidae sp. BOLD:ACJ5425','species'),(1646914,407003,'Phlaeothripidae sp. BOLD:ACJ7265','species'),(1646915,407003,'Phlaeothripidae sp. SSJAF5130-13','species'),(1646916,407003,'Phlaeothripidae sp. SSWLD2523-13','species'),(1646917,1331055,'Phlaeothripinae sp. BOLD:AAG0732','species'),(1646918,466787,'Podmosta sp. BOLD:ACA8241','species'),(1646919,466787,'Podmosta sp. BOLD:ACG2351','species'),(1646920,177940,'Polycentropus sp. BOLD:AAD8652','species'),(1646921,248186,'Procloeon sp. BOLD:AAG5056','species'),(1646922,466789,'Prostoia sp. BOLD:ACK8776','species'),(1646923,754118,'Pseudophilothrips sp. BOLD:ACI7716','species'),(1646924,255623,'Psocidae sp. BOLD:AAP4631','species'),(1646925,255623,'Psocidae sp. BOLD:AAP4637','species'),(1646926,255623,'Psocidae sp. BOLD:ACC5693','species'),(1646927,255623,'Psocidae sp. BOLD:ACG4796','species'),(1646928,255623,'Psocidae sp. SIOCA051-10','species'),(1646929,255623,'Psocidae sp. SSBAF4072-13','species'),(1646930,255623,'Psocidae sp. SSBAF4088-13','species'),(1646931,792396,'Psocoptera sp. BOLD:AAY6680','species'),(1646932,792396,'Psocoptera sp. BOLD:AAY6687','species'),(1646933,792396,'Psocoptera sp. BOLD:ABA6544','species'),(1646934,792396,'Psocoptera sp. BOLD:ABA6550','species'),(1646935,792396,'Psocoptera sp. BOLD:ABW5647','species'),(1646936,792396,'Psocoptera sp. BOLD:ACA3112','species'),(1646937,792396,'Psocoptera sp. BOLD:ACA6241','species'),(1646938,792396,'Psocoptera sp. BOLD:ACB0984','species'),(1646939,792396,'Psocoptera sp. BOLD:ACB7137','species'),(1646940,792396,'Psocoptera sp. BOLD:ACB8951','species'),(1646941,792396,'Psocoptera sp. BOLD:ACB9147','species'),(1646942,792396,'Psocoptera sp. BOLD:ACB9376','species'),(1646943,792396,'Psocoptera sp. BOLD:ACC1555','species'),(1646944,792396,'Psocoptera sp. BOLD:ACC1744','species'),(1646945,792396,'Psocoptera sp. BOLD:ACC1745','species'),(1646946,792396,'Psocoptera sp. BOLD:ACC4384','species'),(1646947,792396,'Psocoptera sp. BOLD:ACD2226','species'),(1646948,792396,'Psocoptera sp. BOLD:ACD2779','species'),(1646949,792396,'Psocoptera sp. BOLD:ACD2852','species'),(1646950,792396,'Psocoptera sp. BOLD:ACD8202','species'),(1646951,792396,'Psocoptera sp. BOLD:ACE0573','species'),(1646952,792396,'Psocoptera sp. BOLD:ACE1638','species'),(1646953,792396,'Psocoptera sp. BOLD:ACE6318','species'),(1646954,792396,'Psocoptera sp. BOLD:ACF8855','species'),(1646955,792396,'Psocoptera sp. BOLD:ACG2134','species'),(1646956,792396,'Psocoptera sp. BOLD:ACG2531','species'),(1646957,792396,'Psocoptera sp. BOLD:ACG6082','species'),(1646958,792396,'Psocoptera sp. BOLD:ACG6125','species'),(1646959,792396,'Psocoptera sp. BOLD:ACH2914','species'),(1646960,792396,'Psocoptera sp. BOLD:ACH4727','species'),(1646961,792396,'Psocoptera sp. BOLD:ACH4728','species'),(1646962,792396,'Psocoptera sp. BOLD:ACI3899','species'),(1646963,792396,'Psocoptera sp. BOLD:ACJ3098','species'),(1646964,792396,'Psocoptera sp. BOLD:ACL1365','species'),(1646965,792396,'Psocoptera sp. BOLD:ACM5405','species'),(1646966,792396,'Psocoptera sp. CNBPH334-12','species'),(1646967,792396,'Psocoptera sp. CNBPR090-13','species'),(1646968,792396,'Psocoptera sp. CNSLJ063-12','species'),(1646969,792396,'Psocoptera sp. CNSLP1057-13','species'),(1646970,1188218,'Psychoglypha sp. BOLD:AAE0945','species'),(1646971,177691,'Ptilostomis sp. BOLD:AAB5504','species'),(1646972,50646,'Pycnopsyche sp. BOLD:AAB0591','species'),(1646973,912326,'Rhaphidophoridae sp. BOLD:AAO8528','species'),(1646974,912326,'Rhaphidophoridae sp. BOLD:AAU6113','species'),(1646975,912326,'Rhaphidophoridae sp. BOLD:ACJ5163','species'),(1646976,481682,'Rhionaeschna sp. BOLD:AAG0947','species'),(1646977,177632,'Rhyacophila sp. BOLD:AAF8094','species'),(1646978,208816,'Scudderia sp. BOLD:AAG2717','species'),(1646979,279439,'Sisyra sp. BOLD:AAP2550','species'),(1646980,126259,'Somatochlora sp. BOLD:AAC6206','species'),(1646981,126259,'Somatochlora sp. BOLD:AAC6207','species'),(1646982,142129,'Stenobothrus sp. BOLD:AAG5331','species'),(1646983,142129,'Stenobothrus sp. SIOCN093-10','species'),(1646984,142129,'Stenobothrus sp. SIOCN100-10','species'),(1646985,209993,'Unclassified Stenopsocidae','no rank'),(1646986,1646985,'Stenopsocidae sp. BOLD:ACG6303','species'),(1646987,1646985,'Stenopsocidae sp. BOLD:ACI6378','species'),(1646988,219370,'Sweltsa sp. BOLD:AAC2522','species'),(1646989,219370,'Sweltsa sp. BOLD:AAF3529','species'),(1646990,219370,'Sweltsa sp. BOLD:AAF3559','species'),(1646991,219370,'Sweltsa sp. BOLD:AAG6639','species'),(1646992,219370,'Sweltsa sp. BOLD:ABY7459','species'),(1646993,6968,'Sympetrum sp. BOLD:AAA5224','species'),(1646994,6968,'Sympetrum sp. SSWLE2185-13','species'),(1646995,1504865,'Sympherobius sp. BOLD:ACE0330','species'),(1646996,1453284,'Tetrigidae sp. BOLD:ACG2835','species'),(1646997,58593,'Tetrix sp. BOLD:AAY6650','species'),(1646998,948367,'Tettigoniidae sp. BOLD:AAG2715','species'),(1646999,948367,'Tettigoniidae sp. BOLD:AAG2718','species'),(1647000,948367,'Tettigoniidae sp. BOLD:AAU6172','species'),(1647001,948367,'Tettigoniidae sp. BOLD:ABY1265','species'),(1647002,1452504,'Thripidae sp. BOLD:ABW5634','species'),(1647003,1452504,'Thripidae sp. BOLD:ACC0282','species'),(1647004,1452504,'Thripidae sp. BOLD:ACC0370','species'),(1647005,1452504,'Thripidae sp. BOLD:ACC0794','species'),(1647006,1452504,'Thripidae sp. BOLD:ACC2566','species'),(1647007,1452504,'Thripidae sp. BOLD:ACC4393','species'),(1647008,1452504,'Thripidae sp. BOLD:ACC5501','species'),(1647009,1452504,'Thripidae sp. BOLD:ACC5502','species'),(1647010,1452504,'Thripidae sp. BOLD:ACC5640','species'),(1647011,1452504,'Thripidae sp. BOLD:ACC7311','species'),(1647012,1452504,'Thripidae sp. BOLD:ACE1928','species'),(1647013,1452504,'Thripidae sp. BOLD:ACE2712','species'),(1647014,1452504,'Thripidae sp. BOLD:ACF6976','species'),(1647015,1452504,'Thripidae sp. BOLD:ACF7004','species'),(1647016,1452504,'Thripidae sp. BOLD:ACF7831','species'),(1647017,1452504,'Thripidae sp. BOLD:ACF8166','species'),(1647018,1452504,'Thripidae sp. BOLD:ACF9288','species'),(1647019,1452504,'Thripidae sp. BOLD:ACF9433','species'),(1647020,1452504,'Thripidae sp. BOLD:ACF9434','species'),(1647021,1452504,'Thripidae sp. BOLD:ACG1119','species'),(1647022,1452504,'Thripidae sp. BOLD:ACG1242','species'),(1647023,1452504,'Thripidae sp. BOLD:ACG2439','species'),(1647024,1452504,'Thripidae sp. BOLD:ACG4801','species'),(1647025,1452504,'Thripidae sp. BOLD:ACG5018','species'),(1647026,1452504,'Thripidae sp. BOLD:ACG5642','species'),(1647027,1452504,'Thripidae sp. BOLD:ACG5645','species'),(1647028,1452504,'Thripidae sp. BOLD:ACG5992','species'),(1647029,1452504,'Thripidae sp. BOLD:ACG6102','species'),(1647030,1452504,'Thripidae sp. BOLD:ACI3917','species'),(1647031,1452504,'Thripidae sp. BOLD:ACI4482','species'),(1647032,1452504,'Thripidae sp. BOLD:ACI5056','species'),(1647033,1452504,'Thripidae sp. BOLD:ACI6268','species'),(1647034,1452504,'Thripidae sp. BOLD:ACI6473','species'),(1647035,1452504,'Thripidae sp. BOLD:ACI7576','species'),(1647036,1452504,'Thripidae sp. BOLD:ACJ3153','species'),(1647037,1452504,'Thripidae sp. BOLD:ACJ5201','species'),(1647038,1452504,'Thripidae sp. BOLD:ACJ7537','species'),(1647039,1452504,'Thripidae sp. BOLD:ACK4367','species'),(1647040,1452504,'Thripidae sp. BOLD:ACK8820','species'),(1647041,1452504,'Thripidae sp. BOLD:ACL2814','species'),(1647042,1452504,'Thripidae sp. BOLD:ACN8216','species'),(1647043,1452504,'Thripidae sp. BOLD:ACN8291','species'),(1647044,1452506,'Thripinae sp. BOLD:AAG0730','species'),(1647045,1452506,'Thripinae sp. BOLD:AAG0738','species'),(1647046,1452506,'Thripinae sp. BOLD:AAL2817','species'),(1647047,1452506,'Thripinae sp. BOLD:AAM7854','species'),(1647048,1452506,'Thripinae sp. BOLD:AAM8095','species'),(1647049,1452506,'Thripinae sp. BOLD:AAN5713','species'),(1647050,1452506,'Thripinae sp. BOLD:AAN5714','species'),(1647051,1452506,'Thripinae sp. BOLD:AAN9106','species'),(1647052,1452506,'Thripinae sp. BOLD:ACC8014','species'),(1647053,1452506,'Thripinae sp. BOLD:ACD5332','species'),(1647054,1452506,'Thripinae sp. BOLD:ACG2196','species'),(1647055,1452506,'Thripinae sp. BOLD:ACN3019','species'),(1647056,1452506,'Thripinae sp. BOLD:ACN8216','species'),(1647057,1452506,'Thripinae sp. CNWLL224-13','species'),(1647058,1452506,'Thripinae sp. SSBAF4075-13','species'),(1647059,1452506,'Thripinae sp. SSJAC1776-13','species'),(1647060,1452506,'Thripinae sp. SSWLA2237-13','species'),(1647061,915509,'Thysanoptera sp. BOLD:ACC0469','species'),(1647062,915509,'Thysanoptera sp. BOLD:ACC0470','species'),(1647063,915509,'Thysanoptera sp. BOLD:ACC3563','species'),(1647064,915509,'Thysanoptera sp. BOLD:ACC4214','species'),(1647065,915509,'Thysanoptera sp. BOLD:ACC4263','species'),(1647066,915509,'Thysanoptera sp. BOLD:ACC7855','species'),(1647067,915509,'Thysanoptera sp. BOLD:ACC8193','species'),(1647068,915509,'Thysanoptera sp. BOLD:ACE1455','species'),(1647069,915509,'Thysanoptera sp. BOLD:ACF9626','species'),(1647070,915509,'Thysanoptera sp. BOLD:ACG5643','species'),(1647071,915509,'Thysanoptera sp. BOLD:ACG5644','species'),(1647072,915509,'Thysanoptera sp. BOLD:ACI3451','species'),(1647073,915509,'Thysanoptera sp. BOLD:ACI5832','species'),(1647074,915509,'Thysanoptera sp. BOLD:ACI8850','species'),(1647075,915509,'Thysanoptera sp. BOLD:ACJ5221','species'),(1647076,915509,'Thysanoptera sp. BOLD:ACK2804','species'),(1647077,915509,'Thysanoptera sp. BOLD:ACK4248','species'),(1647078,915509,'Thysanoptera sp. BOLD:ACL2662','species'),(1647079,186129,'Valenzuela sp. BOLD:ACR3866','species'),(1647080,279430,'Wesmaelius sp. BOLD:AAP2909','species'),(1647081,279430,'Wesmaelius sp. BOLD:ACD5307','species'),(1647082,466842,'Zapada sp. BOLD:ACI4043','species'),(1647084,1519134,'Petridiobius sp. BOLD:AAV1529','species'),(1647086,1647105,'Prophalangopsidae sp. BOLD:ACB6844','species'),(1647087,212010,'Diplura sp. BOLD:ACK8620','species'),(1647088,1452511,'Haplothrips sp. BOLD:AAG2812','species'),(1647089,6965,'Libellula sp. BOLD:AAE7051','species'),(1647090,714325,'Plecoptera sp. BOLD:ACB0944','species'),(1647091,714325,'Plecoptera sp. BOLD:ACI4588','species'),(1647092,714325,'Plecoptera sp. BOLD:ACI6386','species'),(1647093,45057,'Thrips sp. BOLD:AAG0729','species'),(1647094,45057,'Thrips sp. BOLD:AAG0736','species'),(1647095,45057,'Thrips sp. BOLD:AAN9105','species'),(1647096,45057,'Thrips sp. BOLD:AAN9108','species'),(1647097,45057,'Thrips sp. BOLD:ACC5486','species'),(1647098,45057,'Thrips sp. BOLD:ACF9432','species'),(1647099,45057,'Thrips sp. BOLD:ACK8614','species'),(1647100,45057,'Thrips sp. SSBAF4083-13','species'),(1647101,45057,'Thrips sp. SSBAF4410-13','species'),(1647102,662,'Vibrio sp. VPAP30','species'),(1647103,72173,'Citromicrobium sp. RCC1878','species'),(1647104,72173,'Citromicrobium sp. RCC1885','species'),(1647105,70907,'unclassified Prophalangopsidae','no rank'),(1647106,35249,'Rupicapra pyrenaica gammaherpesvirus 1','species'),(1647107,286,'Pseudomonas sp. 11_11','species'),(1647108,286,'Pseudomonas sp. 11_14','species'),(1647109,286,'Pseudomonas sp. 11_3','species'),(1647110,286,'Pseudomonas sp. 11_8','species'),(1647111,286,'Pseudomonas sp. 4_12','species'),(1647112,286,'Pseudomonas sp. 4_25','species'),(1647113,286,'Pseudomonas sp. 4_35','species'),(1647114,286,'Pseudomonas sp. DSMZ 13134','species'),(1647115,57285,'Echinorhynchus veli','species'),(1647116,160096,'Bovicola caprae','species'),(1647117,29146,'unclassified Acanthuridae','no rank'),(1647118,1647117,'Acanthuridae sp. BOLD:AAB8729','species'),(1647119,1647117,'Acanthuridae sp. BOLD:AAC1635','species'),(1647120,1647117,'Acanthuridae sp. BOLD:AAC6467','species'),(1647121,1004024,'Actinopterygii sp. BOLD:AAD5810','species'),(1647122,50368,'Arothron sp. BOLD:AAC8066','species'),(1647123,30908,'unclassified Callionymidae','no rank'),(1647124,1647123,'Callionymidae sp. BOLD:AAF9888','species'),(1647125,30828,'unclassified Chaetodontidae','no rank'),(1647126,1647125,'Chaetodontidae sp. BOLD:AAE9666','species'),(1647127,130720,'Enneapterygius cf. hemimelas BOLD:AAC0704','species'),(1647128,166746,'Eviota sp. BOLD:AAB8856','species'),(1647129,166746,'Eviota sp. BOLD:AAW8200','species'),(1647130,184145,'Gobiidae sp. BOLD:AAB7951','species'),(1647131,184145,'Gobiidae sp. BOLD:AAC6227','species'),(1647132,184145,'Gobiidae sp. BOLD:AAC6228','species'),(1647133,184145,'Gobiidae sp. BOLD:AAD0247','species'),(1647134,184145,'Gobiidae sp. BOLD:AAF8709','species'),(1647135,150299,'Gobiodon cf. rivulatus BOLD:AAB5284','species'),(1647136,150299,'Gobiodon sp. BOLD:AAD0248','species'),(1647137,264363,'Paragobiodon sp. BOLD:AAD0247','species'),(1647138,1182097,'Pomacentridae sp. BOLD:AAB9538','species'),(1647139,1182097,'Pomacentridae sp. BOLD:AAE5290','species'),(1647140,61808,'Pomacentrus cf. wardi BOLD:AAC9681','species'),(1647141,30866,'unclassified Pseudochromidae','no rank'),(1647142,1647141,'Pseudochromidae sp. BOLD:AAF9918','species'),(1647143,94311,'Salarias cf. fasciatus BOLD:AAB7190','species'),(1647144,59660,'Scarus sp. BOLD:AAD0897','species'),(1647145,72113,'Scorpaena sp. BOLD:AAE9847','species'),(1647146,512337,'Trimmatom sp. BOLD:AAY4517','species'),(1647147,638295,'Apogon sp. BOLD:AAD6831','species'),(1647148,638237,'Nectamia cf. bandanensis BOLD:AAD6831','species'),(1647149,546542,'Assessor macneilli','species'),(1647150,80978,'Chrysiptera flavipinnis','species'),(1647151,57791,'Ecsenius mandibularis','species'),(1647152,57791,'Ecsenius stictus','species'),(1647153,130720,'Enneapterygius elegans','species'),(1647154,130720,'Enneapterygius philippinus','species'),(1647155,166746,'Eviota nebulosa','species'),(1647156,274464,'Gerres subfasciatus','species'),(1647157,150299,'Gobiodon heterospilos','species'),(1647158,161457,'Halicampus nitidus','species'),(1647159,638237,'Nectamia similis','species'),(1647160,638237,'Nectamia viria','species'),(1647161,215380,'Parapercis australis','species'),(1647162,215380,'Parapercis queenslandica','species'),(1647163,57846,'Petroscirtes fallax','species'),(1647164,61808,'Pomacentrus trichrourus','species'),(1647165,61808,'Pomacentrus tripunctatus','species'),(1647166,280672,'Pseudochromis flammicauda','species'),(1647167,392930,'Rudarius minutus','species'),(1647168,94311,'Salarias guttatus','species'),(1647169,119745,'Scolopsis aurata','species'),(1647170,13691,'Sphyraena qenie','species'),(1647171,76337,'Thalassoma nigrofasciatum','species'),(1647172,638290,'Ostorhinchus nigrocincta','species'),(1647173,171550,'Acetobacteroides','genus'),(1647174,717502,'Megabruchidius dorsalis','species'),(1647175,41295,'Aestuariispira','genus'),(1647176,269417,'Calisoga sp. DC-2015','species'),(1647177,202241,'Austropotamobius italicus italicus','subspecies'),(1647178,90964,'Aliicoccus','genus'),(1647179,219829,'Plasmodium sp. BUTBUT02','species'),(1647181,147066,'Allonocardiopsis','genus'),(1647182,147066,'unclassified Streptosporangiales (miscellaneous)','no rank'),(1647183,1279,'Staphylococcus sp. 1-1','species'),(1647184,497223,'Koumansetta','genus'),(1647185,1647184,'Koumansetta rainfordi','species'),(1647187,497223,'Macrodontogobius','genus'),(1647188,1647187,'Macrodontogobius wilburi','species'),(1647189,37599,'Spinus','genus'),(1647190,186817,'Aquibacillus','genus'),(1647191,286,'Pseudomonas sp. 2-2(2015)','species'),(1647192,49928,'bacterium JDB','species'),(1647193,49928,'bacterium 3-3','species'),(1647194,49928,'bacterium 3-4','species'),(1647195,386311,'Monotaxis heterodon','species'),(1647196,49928,'bacterium 2-1(2015)','species'),(1647197,49928,'bacterium 2-4(2015)','species'),(1647198,49928,'bacterium 3-2(2015)','species'),(1647199,722434,'Norfolkia','genus'),(1647200,1647199,'Norfolkia thomasi','species'),(1647201,659117,'Oxycercichthys','genus'),(1647202,1647201,'Oxycercichthys veliferus','species'),(1647203,722434,'Ucla','genus'),(1647204,1647203,'Ucla xenogrammus','species'),(1647205,166746,'Eviota sp. 2 DS-2015','species'),(1647206,166746,'Eviota sp. 3 DS-2015','species'),(1647207,166746,'Eviota sp. 5 DS-2015','species'),(1647208,150299,'Gobiodon sp. 11 DS-2015','species'),(1647209,150299,'Gobiodon sp. 6 DS-2015','species'),(1647210,150299,'Gobiodon sp. SR3 DS-2015','species'),(1647211,336871,'Paramyxovirus PREDICT_PMV-11','species'),(1647212,336871,'Paramyxovirus PREDICT_PMV-12','species'),(1647213,336871,'Paramyxovirus PREDICT_PMV-13','species'),(1647214,336871,'Paramyxovirus PREDICT_PMV-14','species'),(1647215,336871,'Paramyxovirus PREDICT_PMV-15','species'),(1647216,336871,'Paramyxovirus PREDICT_PMV-16','species'),(1647217,336871,'Paramyxovirus PREDICT_PMV-17','species'),(1647218,336871,'Paramyxovirus PREDICT_PMV-18','species'),(1647219,336871,'Paramyxovirus PREDICT_PMV-19','species'),(1647220,336871,'Paramyxovirus PREDICT_PMV-20','species'),(1647221,336871,'Paramyxovirus PREDICT_PMV-21','species'),(1647222,336871,'Paramyxovirus PREDICT_PMV-22','species'),(1647223,336871,'Paramyxovirus PREDICT_PMV-23','species'),(1647224,336871,'Paramyxovirus PREDICT_PMV-24','species'),(1647225,336871,'Paramyxovirus PREDICT_PMV-25','species'),(1647226,336871,'Paramyxovirus PREDICT_PMV-26','species'),(1647227,336871,'Paramyxovirus PREDICT_PMV-27','species'),(1647228,336871,'Paramyxovirus PREDICT_PMV-28','species'),(1647229,336871,'Paramyxovirus PREDICT_PMV-29','species'),(1647230,336871,'Paramyxovirus PREDICT_PMV-30','species'),(1647231,336871,'Paramyxovirus PREDICT_PMV-31','species'),(1647232,336871,'Paramyxovirus PREDICT_PMV-32','species'),(1647233,336871,'Paramyxovirus PREDICT_PMV-33','species'),(1647234,336871,'Paramyxovirus PREDICT_PMV-34','species'),(1647235,336871,'Paramyxovirus PREDICT_PMV-35','species'),(1647236,336871,'Paramyxovirus PREDICT_PMV-36','species'),(1647237,336871,'Paramyxovirus PREDICT_PMV-37','species'),(1647238,336871,'Paramyxovirus PREDICT_PMV-38','species'),(1647239,336871,'Paramyxovirus PREDICT_PMV-39','species'),(1647240,336871,'Paramyxovirus PREDICT_PMV-40','species'),(1647241,336871,'Paramyxovirus PREDICT_PMV-41','species'),(1647242,336871,'Paramyxovirus PREDICT_PMV-42','species'),(1647243,336871,'Paramyxovirus PREDICT_PMV-43','species'),(1647244,336871,'Paramyxovirus PREDICT_PMV-44','species'),(1647245,336871,'Paramyxovirus PREDICT_PMV-45','species'),(1647246,336871,'Paramyxovirus PREDICT_PMV-46','species'),(1647247,336871,'Paramyxovirus PREDICT_PMV-47','species'),(1647248,336871,'Paramyxovirus PREDICT_PMV-48','species'),(1647249,336871,'Paramyxovirus PREDICT_PMV-49','species'),(1647250,336871,'Paramyxovirus PREDICT_PMV-50','species'),(1647251,336871,'Paramyxovirus PREDICT_PMV-51','species'),(1647252,336871,'Paramyxovirus PREDICT_PMV-52','species'),(1647253,336871,'Paramyxovirus PREDICT_PMV-53','species'),(1647254,336871,'Paramyxovirus PREDICT_PMV-54','species'),(1647255,336871,'Paramyxovirus PREDICT_PMV-55','species'),(1647256,336871,'Paramyxovirus PREDICT_PMV-56','species'),(1647257,336871,'Paramyxovirus PREDICT_PMV-57','species'),(1647258,336871,'Paramyxovirus PREDICT_PMV-58','species'),(1647259,336871,'Paramyxovirus PREDICT_PMV-59','species'),(1647260,336871,'Paramyxovirus PREDICT_PMV-60','species'),(1647261,336871,'Paramyxovirus PREDICT_PMV-62','species'),(1647262,336871,'Paramyxovirus PREDICT_PMV-63','species'),(1647263,336871,'Paramyxovirus PREDICT_PMV-64','species'),(1647264,336871,'Paramyxovirus PREDICT_PMV-65','species'),(1647265,336871,'Paramyxovirus PREDICT_PMV-66','species'),(1647266,336871,'Paramyxovirus PREDICT_PMV-67','species'),(1647267,336871,'Paramyxovirus PREDICT_PMV-68','species'),(1647268,336871,'Paramyxovirus PREDICT_PMV-69','species'),(1647269,336871,'Paramyxovirus PREDICT_PMV-70','species'),(1647270,336871,'Paramyxovirus PREDICT_PMV-71','species'),(1647271,336871,'Paramyxovirus PREDICT_PMV-72','species'),(1647272,336871,'Paramyxovirus PREDICT_PMV-73','species'),(1647273,336871,'Paramyxovirus PREDICT_PMV-74','species'),(1647274,336871,'Paramyxovirus PREDICT_PMV-75','species'),(1647275,336871,'Paramyxovirus PREDICT_PMV-76','species'),(1647277,5455,'Colletotrichum sp. CTG3','species'),(1647278,5455,'Colletotrichum sp. CTG5','species'),(1647279,5455,'Colletotrichum sp. CTL2','species'),(1647282,12333,'Paracoccus phage Shpa','species'),(1647283,12333,'Gordonia phage GMA2','species'),(1647284,1758253,'Gordonia phage GMA3','species'),(1647285,12333,'Gordonia phage GMA6','species'),(1647286,1758253,'Gordonia phage GMA7','species'),(1647287,82154,'Hirtella sp. FF-2015','species'),(1647288,4377,'Dillenia sp. FF-2015','species'),(1647289,598463,'Dilleniaceae sp. FF-2015','species'),(1647290,256812,'Pera sp. FF-2015','species'),(1647291,56630,'Bunchosia sp. FF-2015','species'),(1647292,167505,'Apocynaceae sp. FF-2015','species'),(1647293,165081,'Asteraceae sp. FF-2015','species'),(1647294,1128200,'Euphorbiaceae sp. FF-2015','species'),(1647295,289772,'Thyrsodium sp. FF-2015','species'),(1647296,1317794,'Chrysobalanaceae sp. FF-2015','species'),(1647297,104312,'Hymenolobium sp. FF-2015','species'),(1647298,263452,'Anacardiaceae sp. FF-2015','species'),(1647299,280736,'Sapotaceae sp. FF-2015','species'),(1647300,196894,'Mycobacterium phage Luchador','species'),(1647301,196894,'Mycobacterium phage Vincenzo','species'),(1647302,196894,'Mycobacterium phage Phayonce','species'),(1647303,196896,'Mycobacterium phage Momo','species'),(1647304,196894,'Mycobacterium phage FlagStaff','species'),(1647305,196894,'Mycobacterium phage Cambiare','species'),(1647306,196894,'Mycobacterium phage Baee','species'),(1647307,1647301,'Mycobacterium phage AlanGrant','no rank'),(1647308,196894,'Mycobacterium phage Nerujay','species'),(1647309,196894,'Mycobacterium phage MOOREtheMARYer','species'),(1647310,196894,'Mycobacterium phage OrangeOswald','species'),(1647311,196894,'Mycobacterium phage Mindy','species'),(1647312,196894,'Mycobacterium phage Corofin','species'),(1647313,196894,'Mycobacterium phage ShedlockHolmes','species'),(1647314,1646516,'Microthecium ciliatum','species'),(1647315,1646516,'Microthecium levitum','species'),(1647316,1646516,'Microthecium zobelii','species'),(1647317,191,'Azospirillum sp. TN01','species'),(1647318,191,'Azospirillum sp. TN02','species'),(1647319,191,'Azospirillum sp. TN03','species'),(1647320,379,'Rhizobium sp. TN04','species'),(1647321,290425,'Advenella sp. TN05','species'),(1647322,357,'Agrobacterium sp. TN06','species'),(1647323,191,'Azospirillum sp. TN08','species'),(1647324,191,'Azospirillum sp. TN09','species'),(1647325,28453,'Sphingobacterium sp. TN11','species'),(1647326,191,'Azospirillum sp. TN12','species'),(1647327,191,'Azospirillum sp. TN13','species'),(1647328,191,'Azospirillum sp. TN15','species'),(1647329,222,'Achromobacter sp. TN16','species'),(1647330,40323,'Stenotrophomonas sp. TN17','species'),(1647331,379,'Rhizobium sp. TN18','species'),(1647332,1386,'Bacillus sp. TN19','species'),(1647333,40323,'Stenotrophomonas sp. TN21','species'),(1647334,191,'Azospirillum sp. TN22','species'),(1647335,40323,'Stenotrophomonas sp. TN23','species'),(1647336,323620,'Shinella sp. TN25','species'),(1647337,357,'Agrobacterium sp. TN26','species'),(1647338,379,'Rhizobium sp. TN27','species'),(1647339,191,'Azospirillum sp. TN29','species'),(1647340,191,'Azospirillum sp. TN30','species'),(1647341,191,'Azospirillum sp. TN31','species'),(1647342,1386,'Bacillus sp. TN32','species'),(1647343,1386,'Bacillus sp. TN33','species'),(1647344,1386,'Bacillus sp. TN34','species'),(1647345,222,'Achromobacter sp. TN35','species'),(1647346,41275,'Brevundimonas sp. TN37','species'),(1647347,41275,'Brevundimonas sp. TN39','species'),(1647348,41275,'Brevundimonas sp. TN40','species'),(1647349,357,'Agrobacterium sp. TN41','species'),(1647350,547,'Enterobacter sp. TN43','species'),(1647351,41275,'Brevundimonas sp. TN44','species'),(1647352,374,'Bradyrhizobium sp. SR1','species'),(1647354,1386,'Bacillus sp. RZ1(2015)','species'),(1647355,1386,'Bacillus sp. TLO1','species'),(1647356,5251,'Ceratobasidium sp. vb-1','species'),(1647357,1386,'Bacillus sp. 21-2','species'),(1647358,1386,'Bacillus sp. JJ-D12','species'),(1647359,1386,'Bacillus sp. JJ-D16','species'),(1647361,1386,'Bacillus sp. JJ-D51','species'),(1647362,1386,'Bacillus sp. JJ-D8','species'),(1647363,1386,'Bacillus sp. YJ11-1-2','species'),(1647365,1386,'Bacillus sp. YJ11-7','species'),(1647366,1386,'Bacillus sp. YJ3-6','species'),(1647367,286,'Pseudomonas sp. AN 28-1(2015)','species'),(1647368,67917,'Toona calcicola','species'),(1647369,142982,'Aptychella chilensis','species'),(1647370,3784,'Sedum spiralifolium','species'),(1647372,96453,'Nodulisporium sp. A21','species'),(1647373,196895,'Acinetobacter phage Fri1','species'),(1647374,196895,'Klebsiella phage K5','species'),(1647375,36922,'Diaporthe sp. M9-69','species'),(1647376,36922,'Diaporthe sp. M41-74','species'),(1647377,36922,'Diaporthe sp. M56-81','species'),(1647378,36922,'Diaporthe sp. M42-46','species'),(1647379,36922,'Diaporthe sp. M95','species'),(1647380,36922,'Diaporthe sp. M14-48','species'),(1647381,36922,'Diaporthe sp. M70-96','species'),(1647382,28018,'Perplexiramosus','genus'),(1647383,1647382,'Perplexiramosus clintonii','species'),(1647385,1758253,'Delftia phage IME-DE1','species'),(1647386,196894,'Polaribacter phage P12002L','species'),(1647387,196894,'Polaribacter phage P12002S','species'),(1647388,613,'Serratia sp. HY-BB-1','species'),(1647389,613,'Serratia sp. SH-AB-1','species'),(1647390,613,'Serratia sp. SH-BB-4','species'),(1647391,196894,'Streptococcus phage APCM01','species'),(1647392,107376,'Gallinago media x gallinago','species'),(1647393,26955,'Rafflesia sp. Tanjung Datu National Park','species'),(1647394,1329200,'Fictibacillus sp. B6','species'),(1647395,44249,'Paenibacillus sp. B5b','species'),(1647396,44249,'Paenibacillus sp. B5c','species'),(1647397,44249,'Paenibacillus sp. R1','species'),(1647398,44249,'Paenibacillus sp. T5a','species'),(1647400,196894,'Enterococcus phage Ec-ZZ2','species'),(1647402,196896,'Salmonella phage 18-India','species'),(1647403,1647404,'Sinorhizobium phage phiM7','no rank'),(1647404,329380,'Sinorhizobium phage phiM19','species'),(1647405,329380,'Sinorhizobium phage phiN3','species'),(1647406,34397,'Metapochonia','genus'),(1647407,34072,'Variovorax sp. HCA','species'),(1647408,196894,'Klebsiella phage KLPN1','species'),(1647409,942,'Candidatus Xenohaliotis','genus'),(1647410,1718587,'Candidatus Cryptoplasma californiense','species'),(1647411,196896,'Salmonella phage NR01','species'),(1647412,196896,'Escherichia phage PEC04','species'),(1647413,1163,'Anabaena sp. wa102','species'),(1647414,13687,'Sphingomonas sp. MEA3-1','species'),(1647415,33986,'Exiguobacterium sp. JLM-2','species'),(1647417,196894,'Propionibacterium phage PHL009','species'),(1647418,196894,'Propionibacterium phage PHL025','species'),(1647419,196894,'Propionibacterium phage PHL030','species'),(1647420,196894,'Propionibacterium phage PHL041','species'),(1647421,196894,'Propionibacterium phage PHL055','species'),(1647422,196894,'Propionibacterium phage PHL064','species'),(1647423,196894,'Propionibacterium phage PHL067','species'),(1647424,196894,'Propionibacterium phage PHL070','species'),(1647425,196894,'Propionibacterium phage PHL082','species'),(1647426,196894,'Propionibacterium phage PHL085','species'),(1647427,196894,'Propionibacterium phage PHL092','species'),(1647428,196894,'Propionibacterium phage PHL095','species'),(1647429,196894,'Propionibacterium phage PHL114','species'),(1647430,196894,'Propionibacterium phage PHL116','species'),(1647431,196894,'Propionibacterium phage PHL117','species'),(1647432,196894,'Propionibacterium phage PHL132','species'),(1647433,196894,'Propionibacterium phage PHL141','species'),(1647434,196894,'Propionibacterium phage PHL150','species'),(1647435,196894,'Propionibacterium phage PHL151','species'),(1647436,196894,'Propionibacterium phage PHL152','species'),(1647437,1647421,'Propionibacterium phage PHL163','no rank'),(1647438,196894,'Propionibacterium phage PHL171','species'),(1647439,196894,'Propionibacterium phage PHL179','species'),(1647440,1647421,'Propionibacterium phage PHL194','no rank'),(1647441,196894,'Propionibacterium phage PHL199','species'),(1647442,196894,'Propionibacterium phage PHL301','species'),(1647443,196894,'Propionibacterium phage PHL308','species'),(1647444,469,'Acinetobacter sp. W-94','species'),(1647445,1298,'Deinococcus sp. BM1','species'),(1647446,1298,'Deinococcus sp. BS333','species'),(1647447,1298,'Deinococcus sp. DG13-2','species'),(1647448,1298,'Deinococcus sp. JJ521','species'),(1647449,1827,'Rhodococcus sp. rx01','species'),(1647450,1827,'Rhodococcus sp. rx02','species'),(1647451,79328,'Chitinophaga sp. YLT18','species'),(1647452,353611,'Jesogammarus paucisetulosus','species'),(1647453,353611,'Jesogammarus ikiensis','species'),(1647454,12333,'Salmonella phage SE24','species'),(1647455,329161,'Salmonella phage SEN1','species'),(1647456,12333,'Salmonella phage SEN16','species'),(1647457,12333,'Salmonella phage SEN2','species'),(1647458,1758253,'Salmonella phage SEN22','species'),(1647459,12333,'Salmonella phage SEN23','species'),(1647460,12333,'Salmonella phage SEN24','species'),(1647461,12333,'Salmonella phage SEN30','species'),(1647462,12333,'Salmonella phage SEN31','species'),(1647463,1758253,'Salmonella phage SEN34','species'),(1647464,12333,'Salmonella phage SEN35','species'),(1647465,329161,'Salmonella phage SEN4','species'),(1647466,196896,'Salmonella phage SEN5','species'),(1647467,12333,'Salmonella phage SEN6','species'),(1647468,1647455,'Salmonella phage SEN8','no rank'),(1647469,196894,'Gordonia phage GAL1','species'),(1647470,196894,'Gordonia phage GMA1','species'),(1647471,12333,'Gordonia phage GMA4','species'),(1647472,12333,'Gordonia phage GMA5','species'),(1647473,12333,'Gordonia phage GRU3','species'),(1647474,1758253,'Gordonia phage GTE6','species'),(1647475,1758253,'Gordonia phage GTE8','species'),(1647476,12333,'Tsukamurella phage TPA4','species'),(1647477,570,'Klebsiella sp. Br1','species'),(1647478,515176,'Sapovirus Hu/GI/BFA146/BFA/2009','no rank'),(1647479,515176,'Sapovirus Hu/GI/BFA158/BFA/2009','no rank'),(1647480,515176,'Sapovirus Hu/GI/BFA159/BFA/2009','no rank'),(1647481,515176,'Sapovirus Hu/GI/BFA193/BFA/2009','no rank'),(1647482,515176,'Sapovirus Hu/GI/BFA202/BFA/2010','no rank'),(1647483,515176,'Sapovirus Hu/GI/BFA205/BFA/2010','no rank'),(1647484,515176,'Sapovirus Hu/GI/BFA206/BFA/2010','no rank'),(1647485,515176,'Sapovirus Hu/GI/BFA211/BFA/2010','no rank'),(1647486,515176,'Sapovirus Hu/GI/BFA214/BFA/2010','no rank'),(1647487,515176,'Sapovirus Hu/GI/BFA226/BFA/2010','no rank'),(1647488,515176,'Sapovirus Hu/GI/BFA231/BFA/2010','no rank'),(1647489,515176,'Sapovirus Hu/GI/BFA235/BFA/2010','no rank'),(1647490,515176,'Sapovirus Hu/GI/BFA255/BFA/2010','no rank'),(1647491,515176,'Sapovirus Hu/GI/BFA262/BFA/2010','no rank'),(1647492,515176,'Sapovirus Hu/GI/BFA276/BFA/2010','no rank'),(1647493,515176,'Sapovirus Hu/GI/BFA292/BFA/2010','no rank'),(1647494,515176,'Sapovirus Hu/GI/BFA299/BFA/2010','no rank'),(1647495,515176,'Sapovirus Hu/GI/BFA301/BFA/2010','no rank'),(1647496,515176,'Sapovirus Hu/GI/BFA75/BFA/2009','no rank'),(1647497,515177,'Sapovirus Hu/GII/BFA144/BFA/2009','no rank'),(1647498,515177,'Sapovirus Hu/GII/BFA147/BFA/2009','no rank'),(1647499,515177,'Sapovirus Hu/GII/BFA35/BFA/2009','no rank'),(1647500,515177,'Sapovirus Hu/GII/BFA53/BFA/2009','no rank'),(1647501,515177,'Sapovirus Hu/GII/BFA81/BFA/2009','no rank'),(1647502,515179,'Sapovirus Hu/GIV/BFA15/BFA/2009','no rank'),(1647503,515179,'Sapovirus Hu/GIV/BFA253/BFA/2010','no rank'),(1647504,515179,'Sapovirus Hu/GIV/BFA53/BFA/2009','no rank'),(1647505,515180,'Sapovirus Hu/GV/BFA170/BFA/2009','no rank'),(1647506,515180,'Sapovirus Hu/GV/BFA277/BFA/2010','no rank'),(1647507,42367,'Hirsutella sp. Hx1214M','species'),(1647508,36922,'Diaporthe virgiliae','species'),(1647509,5263,'Uromyces graminicola','species'),(1647510,239263,'Trichadenotecnum sabahense','species'),(1647511,239263,'Trichadenotecnum tigrinum','species'),(1647512,239263,'Trichadenotecnum yatai','species'),(1647513,5296,'Puccinia sp. PUC_24','species'),(1647514,525056,'Caenanthura koreana','species'),(1647515,156258,'Apanthura koreaensis','species'),(1647516,1386,'Bacillus sp. HBH 3-2','species'),(1647517,155698,'Orthione','genus'),(1647518,1647517,'Orthione griffenis','species'),(1647519,370636,'Cardicola sp. JFPA-2015','species'),(1647520,40255,'Modiolus kurilensis','species'),(1647521,3052,'Chlamydomonas sp. EL5','species'),(1647522,3187,'Nannochloris sp. AM1','species'),(1647523,3098,'Neochloris sp. AM2','species'),(1647524,196894,'Moraxella phage Mcat1','species'),(1647525,196894,'Moraxella phage Mcat10','species'),(1647526,196894,'Moraxella phage Mcat11','species'),(1647527,196894,'Moraxella phage Mcat12','species'),(1647528,196894,'Moraxella phage Mcat13','species'),(1647529,196894,'Moraxella phage Mcat14','species'),(1647530,196894,'Moraxella phage Mcat15','species'),(1647531,196894,'Moraxella phage Mcat16','species'),(1647532,196894,'Moraxella phage Mcat17','species'),(1647533,196894,'Moraxella phage Mcat18','species'),(1647534,196894,'Moraxella phage Mcat19','species'),(1647535,196894,'Moraxella phage Mcat2','species'),(1647536,196894,'Moraxella phage Mcat20','species'),(1647537,196894,'Moraxella phage Mcat21','species'),(1647538,196894,'Moraxella phage Mcat22','species'),(1647539,196894,'Moraxella phage Mcat23','species'),(1647540,196894,'Moraxella phage Mcat24','species'),(1647541,196894,'Moraxella phage Mcat25','species'),(1647542,196894,'Moraxella phage Mcat26','species'),(1647543,196894,'Moraxella phage Mcat27','species'),(1647544,196894,'Moraxella phage Mcat28','species'),(1647545,196894,'Moraxella phage Mcat29','species'),(1647546,196894,'Moraxella phage Mcat3','species'),(1647547,196894,'Moraxella phage Mcat30','species'),(1647548,196894,'Moraxella phage Mcat31','species'),(1647549,196894,'Moraxella phage Mcat32','species'),(1647550,196894,'Moraxella phage Mcat4','species'),(1647551,196894,'Moraxella phage Mcat5','species'),(1647552,196894,'Moraxella phage Mcat6','species'),(1647553,196894,'Moraxella phage Mcat7','species'),(1647554,196894,'Moraxella phage Mcat8','species'),(1647555,196894,'Moraxella phage Mcat9','species'),(1647556,258255,'Pseudovibrio hongkongensis','species'),(1647561,1511635,'environmental samples','no rank'),(1647562,1647561,'uncultured Aquisphaera sp.','species'),(1647563,219375,'Atractocarpeae','tribe'),(1647566,34451,'Cortinarius sp. KEP S-S1419','species'),(1647567,5506,'Fusarium sp. NR-2015','species'),(1647568,1386,'Bacillus sp. DL01','species'),(1647569,1386,'Bacillus sp. TPBLGL 27','species'),(1647570,1696,'Brevibacterium sp. TPBLGL 31','species'),(1647571,59732,'Chryseobacterium sp. TPBLGL 19','species'),(1647572,59732,'Chryseobacterium sp. TPBLGL 25','species'),(1647573,59732,'Chryseobacterium sp. TPBLGL 37','species'),(1647574,59732,'Chryseobacterium sp. TPBLGL 38','species'),(1647575,33986,'Exiguobacterium sp. TPBLGL 35','species'),(1647576,40323,'Stenotrophomonas sp. TPBLGL 26','species'),(1647577,391607,'environmental samples','no rank'),(1647578,1647577,'uncultured Dehalobium sp.','species'),(1647579,99593,'environmental samples','no rank'),(1647580,1647579,'uncultured Thermohalobacter sp.','species'),(1647581,1749071,'Neptunitalea chrysea','species'),(1647582,61432,'Flavobacteriaceae bacterium MN1-138','species'),(1647583,114727,'Influenza A virus (A/swine/Iowa/A02076105/2015(H1N1))','no rank'),(1647584,384619,'Influenza A virus (A/swine/Missouri/A01554320/2015(mixed))','no rank'),(1647585,119210,'Influenza A virus (A/swine/Missouri/A01554378/2015(H3N2))','no rank'),(1647586,114727,'Influenza A virus (A/swine/Missouri/A01554380/2015(H1N1))','no rank'),(1647587,119210,'Influenza A virus (A/swine/Missouri/A02076058/2015(H3N2))','no rank'),(1647588,119210,'Influenza A virus (A/swine/South Dakota/A01841915/2015(H3N2))','no rank'),(1647589,114728,'Influenza A virus (A/swine/Illinois/A01470861/2015(H1N2))','no rank'),(1647590,119220,'Influenza A virus (A/duck/Japan/11OG1032/2011(H5N2))','no rank'),(1647591,119220,'Influenza A virus (A/duck/Japan/11OG1038/2011(H5N2))','no rank'),(1647592,119220,'Influenza A virus (A/duck/Japan/11OG1083/2011(H5N2))','no rank'),(1647593,119220,'Influenza A virus (A/duck/Japan/11OG1084/2011(H5N2))','no rank'),(1647594,119220,'Influenza A virus (A/duck/Japan/11UO0008/2011(H5N2))','no rank'),(1647595,119220,'Influenza A virus (A/duck/Japan/11UO0012/2011(H5N2))','no rank'),(1647596,119220,'Influenza A virus (A/duck/Japan/11UO0023/2011(H5N2))','no rank'),(1647598,469,'Acinetobacter sp. JB-5','species'),(1647599,226,'Alteromonas sp. JB-11','species'),(1647600,226,'Alteromonas sp. JYW-1','species'),(1647601,226,'Alteromonas sp. XN-1-1','species'),(1647602,312278,'Emticicia sp. AI-3','species'),(1647603,83654,'Leclercia sp. XN-1-2','species'),(1647604,245876,'Nitratireductor sp. AI-1','species'),(1647605,1111,'Porphyrobacter sp. JB-18','species'),(1647606,53246,'Pseudoalteromonas sp. WSA-1','species'),(1647607,2433,'Roseobacter sp. AI-2','species'),(1647608,74030,'Roseovarius sp. JB-20','species'),(1647609,22,'Shewanella sp. XN-2','species'),(1647610,662,'Vibrio sp. JB-1','species'),(1647611,37452,'Bacteroidetes bacterium WSN-1','species'),(1647612,37452,'Bacteroidetes bacterium WSN-2','species'),(1647613,37452,'Bacteroidetes bacterium JB-3','species'),(1647614,978,'Cytophaga sp. JB-4','species'),(1647615,41292,'Rhizobiales bacterium JY-3','species'),(1647616,285892,'Rhodobacterales bacterium JB-21','species'),(1647617,285892,'Rhodobacterales bacterium JB-27','species'),(1647618,285892,'Rhodobacterales bacterium JY-1','species'),(1647619,285892,'Rhodobacterales bacterium JY-7','species'),(1647620,285892,'Rhodobacterales bacterium WSN-3','species'),(1647621,451299,'Sphingomonadales bacterium JB-23','species'),(1647622,451299,'Sphingomonadales bacterium JY-2','species'),(1647628,8089,'Oryzias sp. Doping-2013','species'),(1647629,469,'Acinetobacter sp. MV28','species'),(1647630,469,'Acinetobacter sp. MV38','species'),(1647631,106589,'Cupriavidus sp. UYMM02A','species'),(1647632,106589,'Cupriavidus sp. UYMM14A','species'),(1647633,106589,'Cupriavidus sp. UYMRA05A','species'),(1647634,106589,'Cupriavidus sp. UYMRA10A','species'),(1647635,106589,'Cupriavidus sp. UYMRE01B','species'),(1647636,106589,'Cupriavidus sp. UYMRE04A','species'),(1647637,106589,'Cupriavidus sp. UYMS01A','species'),(1647638,106589,'Cupriavidus sp. UYMS13B','species'),(1647639,469,'Acinetobacter sp. AA41','species'),(1647640,469,'Acinetobacter sp. AA42','species'),(1647641,469,'Acinetobacter sp. AA43','species'),(1647642,547,'Enterobacter sp. AA26','species'),(1647643,547,'Enterobacter sp. AA27','species'),(1647644,586,'Providencia sp. AA1','species'),(1647645,586,'Providencia sp. AA4','species'),(1647646,586,'Providencia sp. AA7','species'),(1647647,286,'Pseudomonas sp. KS','species'),(1647648,293088,'Martelella sp. YC7033','species'),(1647649,293088,'Martelella sp. YC7034','species'),(1647652,222,'Achromobacter sp. S52','species'),(1647653,1654,'Actinomyces sp. S298','species'),(1647654,1654,'Actinomyces sp. S385','species'),(1647655,447020,'Adlercreutzia sp. S45','species'),(1647656,1375,'Aerococcus sp. S41','species'),(1647657,239759,'Alistipes sp. S216','species'),(1647658,239759,'Alistipes sp. S440','species'),(1647659,239759,'Alistipes sp. S457','species'),(1647660,165779,'Anaerococcus sp. S138','species'),(1647661,165779,'Anaerococcus sp. S194','species'),(1647662,816,'Bacteroides sp. S11','species'),(1647663,816,'Bacteroides sp. S129','species'),(1647664,816,'Bacteroides sp. S236','species'),(1647665,816,'Bacteroides sp. S254','species'),(1647666,816,'Bacteroides sp. S327','species'),(1647667,816,'Bacteroides sp. S425','species'),(1647668,816,'Bacteroides sp. S427','species'),(1647669,816,'Bacteroides sp. S461','species'),(1647670,816,'Bacteroides sp. S465','species'),(1647671,816,'Bacteroides sp. S65','species'),(1647672,397864,'Barnesiella sp. S345','species'),(1647673,397864,'Barnesiella sp. S496','species'),(1647674,1678,'Bifidobacterium sp. S482','species'),(1647675,35832,'Bilophila sp. S375','species'),(1647676,1696,'Brevibacterium sp. S56','species'),(1647677,32008,'Burkholderia sp. S151','species'),(1647678,574697,'Butyricimonas sp. S479','species'),(1647679,102106,'Collinsella sp. S305','species'),(1647680,1716,'Corynebacterium sp. S13','species'),(1647681,1716,'Corynebacterium sp. S32','species'),(1647682,1716,'Corynebacterium sp. S504','species'),(1647683,84111,'Eggerthella sp. S318','species'),(1647684,547,'Enterobacter sp. S314','species'),(1647685,547,'Enterobacter sp. S408','species'),(1647686,1350,'Enterococcus sp. S225','species'),(1647687,1350,'Enterococcus sp. S330','species'),(1647688,1350,'Enterococcus sp. S409','species'),(1647689,561,'Escherichia sp. S488','species'),(1647690,561,'Escherichia sp. S53','species'),(1647691,561,'Escherichia sp. S83','species'),(1647692,1730,'Eubacterium sp. S100','species'),(1647693,150022,'Finegoldia sp. S393','species'),(1647694,2701,'Gardnerella sp. S494','species'),(1647695,644652,'Gordonibacter sp. S475','species'),(1647696,570,'Klebsiella sp. S306','species'),(1647697,570,'Klebsiella sp. S54','species'),(1647698,1578,'Lactobacillus sp. S27','species'),(1647699,1578,'Lactobacillus sp. S39','species'),(1647700,1578,'Lactobacillus sp. S421','species'),(1647701,1578,'Lactobacillus sp. S459','species'),(1647702,1357,'Lactococcus sp. S418','species'),(1647703,1161127,'Murdochiella sp. S370','species'),(1647704,283168,'Odoribacter sp. S90','species'),(1647705,375288,'Parabacteroides sp. S229','species'),(1647706,375288,'Parabacteroides sp. S448','species'),(1647707,375288,'Parabacteroides sp. S449','species'),(1647708,162289,'Peptoniphilus sp. S14','species'),(1647709,162289,'Peptoniphilus sp. S197','species'),(1647710,162289,'Peptoniphilus sp. S231','species'),(1647711,162289,'Peptoniphilus sp. S276','species'),(1647712,162289,'Peptoniphilus sp. S362','species'),(1647713,162289,'Peptoniphilus sp. S467','species'),(1647714,162289,'Peptoniphilus sp. S470','species'),(1647715,162289,'Peptoniphilus sp. S481','species'),(1647716,361210,'Porphyromonadaceae sp. S190','species'),(1647717,1743,'Propionibacterium sp. S189','species'),(1647718,1743,'Propionibacterium sp. S342','species'),(1647719,203133,'Propionimicrobium sp. S86','species'),(1647720,583,'Proteus sp. S487','species'),(1647721,84108,'Slackia sp. S468','species'),(1647722,1279,'Staphylococcus sp. S104','species'),(1647723,1279,'Staphylococcus sp. S163','species'),(1647724,1279,'Staphylococcus sp. S164','species'),(1647725,1279,'Staphylococcus sp. S257','species'),(1647726,1279,'Staphylococcus sp. S34','species'),(1647727,1279,'Staphylococcus sp. S407','species'),(1647728,1301,'Streptococcus sp. S207','species'),(1647729,1301,'Streptococcus sp. S379','species'),(1647730,1301,'Streptococcus sp. S484','species'),(1647731,1069494,'Trueperella sp. S350','species'),(1647732,184869,'Varibaculum sp. S398','species'),(1647733,184869,'Varibaculum sp. S406','species'),(1647734,255204,'Pseudoclavibacter sp. S413','species'),(1647735,1386,'Bacillus sp. S141(2015)','species'),(1647736,379,'Rhizobium sp. ND2','species'),(1647738,35766,'actinobacterium enrichment culture','species'),(1647739,47925,'alpha proteobacterium enrichment culture','species'),(1647740,48509,'Crenarchaeote enrichment culture','species'),(1647741,34033,'delta proteobacterium enrichment culture','species'),(1647742,68359,'euryarchaeote enrichment culture','species'),(1647743,47928,'Firmicutes bacterium enrichment culture','species'),(1647744,143079,'Methanobacteriaceae archaeon enrichment culture','species'),(1647745,183758,'Methanomethylovorans sp. enrichment culture','species'),(1647746,97132,'Methanomicrobiaceae archaeon enrichment culture','species'),(1647747,79769,'Methanomicrobiales archaeon enrichment culture','species'),(1647748,143068,'Methanosaetaceae archaeon enrichment culture','species'),(1647749,95920,'Methanosarcinales archaeon enrichment culture','species'),(1647750,447825,'Synergistetes bacterium enrichment culture','species'),(1647751,376541,'Thermoplasmata archaeon enrichment culture','species'),(1647752,81490,'prokaryote enrichment culture','species'),(1647753,703537,'Chrysodracon','genus'),(1647754,1647753,'Chrysodracon sp. PLL-2015','species'),(1647757,5052,'Aspergillus sp. DST-RFBR2','species'),(1647758,5305,'Phanerochaete sanguineocarnosa','species'),(1647759,3784,'Sedum polytrichoides','species'),(1647760,5305,'Phanerochaete pseudosanguinea','species'),(1647761,5305,'Phanerochaete citrinosanguinea','species'),(1647762,5305,'Phanerochaete rhodella','species'),(1647763,5305,'Phanerochaete conifericola','species'),(1647764,396331,'Phaeophlebiopsis','genus'),(1647765,1647764,'Phaeophlebiopsis ignerii','species'),(1647766,1647764,'Phaeophlebiopsis caribbeana','species'),(1647767,102797,'Influenza A virus (A/great crested grebe/Italy/Unibo6/2009)','no rank'),(1647768,1647764,'Phaeophlebiopsis peniophoroides','species'),(1647769,82309,'Phlebiopsis crassa','species'),(1647770,396331,'Efibula','genus'),(1647771,1647770,'Efibula clarkii','species'),(1647772,1647770,'Efibula gracilis','species'),(1647773,1647770,'Efibula americana','species'),(1647774,379,'Rhizobium sp. WQS21','species'),(1647775,40323,'Stenotrophomonas sp. WQS37','species'),(1647777,1647770,'Efibula tuberculata','species'),(1647778,1539012,'Hydnophlebia chrysorhiza','species'),(1647779,1539012,'Hydnophlebia omnivora','species'),(1647780,329010,'Meruliopsis albostramineus','species'),(1647781,5305,'Phanerochaete exilis','species'),(1647782,102797,'Influenza A virus (A/bar-headed goose/Mongolia/X53/2009(H5Nx))','no rank'),(1647783,5307,'Phlebia floridensis','species'),(1647784,102793,'Influenza A virus (A/chicken/West Java(TJA)/2008(H5N1))','no rank'),(1647785,102793,'Influenza A virus (A/chicken/Pekalongan/BBVW/2007(H5N1))','no rank'),(1647787,102793,'Influenza A virus (A/chicken/WestJava/TASIKO B/2006(H5N1))','no rank'),(1647788,102793,'Influenza A virus (A/chicken/WestJava/SMI-PAT/2006(H5N1))','no rank'),(1647789,102793,'Influenza A virus (A/chicken/Vietnam/NCVD-185/2008(H5N1))','no rank'),(1647790,102793,'Influenza A virus (A/duck/Vietnam BacLiu/NCVD-10/2007(H5N1))','no rank'),(1647791,102793,'Influenza A virus (A/duck/Vietnam NamDinh/NCVD-88/2007(H5N1))','no rank'),(1647792,102793,'Influenza A virus (A/duck/Vietnam Hau Giang/NCVD-12/2007(H5N1))','no rank'),(1647793,102793,'Influenza A virus (A/duck/Vietnam SonLa/NCVD-33/2007(H5N1))','no rank'),(1647794,102793,'Influenza A virus (A/chicken/Vietnam/NCVD-117/2008(H5N1))','no rank'),(1647795,102793,'Influenza A virus (A/chicken/Vietnam/NCVD-398/2010(H5N1))','no rank'),(1647796,102793,'Influenza A virus (A/chicken/Vietnam/NCVD-421/2010(H5N1))','no rank'),(1647797,102793,'Influenza A virus (A/chicken/Vietnam/NCVD-675/2011(H5N1))','no rank'),(1647798,102793,'Influenza A virus (A/duck/Vietnam/NCVD-672/2011(H5N1))','no rank'),(1647799,5307,'Phlebia fuscoatra','species'),(1647800,1329062,'Terana caerulea','species'),(1647801,5305,'Phanerochaete aff. sordida I','species'),(1647802,5305,'Phanerochaete aff. sordida II','species'),(1647803,5598,'Alternaria sp. KMN-1','species'),(1647804,5506,'Fusarium sp. KMN-11','species'),(1647805,1527522,'Drakaea virus A','species'),(1647806,410657,'lake water metagenome','species'),(1647807,102793,'Influenza A virus (A/chicken/Egypt/pt49/2014(H5N1))','no rank'),(1647808,6038,'Vairimorpha sp. OSL-2012-1','species'),(1647809,6038,'Vairimorpha sp. OSL-2012-2','species'),(1647810,6038,'Vairimorpha sp. OSL-2012-3','species'),(1647811,6038,'Vairimorpha sp. OSL-2012-4','species'),(1647812,27977,'Nosema sp. OSL-2012-5','species'),(1647813,35233,'Pleistophora sp. OSL-2012-6','species'),(1647814,35233,'Pleistophora sp. OSL-2012-7','species'),(1647815,6038,'Vairimorpha sp. OSL-2012-8','species'),(1647816,6038,'Vairimorpha sp. OSL-2012-9','species'),(1647817,72358,'Trachipleistophora sp. OSL-2012-10','species'),(1647818,27977,'Nosema sp. ISL-2002-1','species'),(1647819,27977,'Nosema sp. ISL-2002-2','species'),(1647820,27977,'Nosema sp. ISL-2002-3','species'),(1647821,27977,'Nosema sp. ICP-2002-1','species'),(1647822,27977,'Nosema sp. ICP-2002-2','species'),(1647823,27977,'Nosema sp. ICP-2002-3','species'),(1647824,88475,'Lasioglossum hitchensi','species'),(1647825,1336322,'Baeocera sp. A-RO-2015','species'),(1647826,66341,'Cyparium sp. A-RO-2015','species'),(1647827,295643,'Scaphidium celebense','species'),(1647828,295643,'Scaphidium picconii','species'),(1647829,295643,'Scaphidium reitteri','species'),(1647830,295643,'Scaphidium sondaicum','species'),(1647831,295643,'Scaphidium sp. A-RO-2015','species'),(1647832,295643,'Scaphidium sp. B-RO-2015','species'),(1647833,295643,'Scaphidium sp. C-RO-2015','species'),(1647834,295643,'Scaphidium sp. D-RO-2015','species'),(1647835,295643,'Scaphidium sp. E-RO-2015','species'),(1647836,295643,'Scaphidium sp. F-RO-2015','species'),(1647837,295643,'Scaphidium sp. G-RO-2015','species'),(1647838,295643,'Scaphidium sp. H-RO-2015','species'),(1647839,295643,'Scaphidium sp. I-RO-2015','species'),(1647840,295643,'Scaphidium sp. J-RO-2015','species'),(1647841,1541390,'Scaphisoma napu','species'),(1647842,1541390,'Scaphisoma palu','species'),(1647843,1541390,'Scaphisoma sadang','species'),(1647844,1541390,'Scaphisoma sp. A-RO-2015','species'),(1647845,1541390,'Scaphisoma sp. B-RO-2015','species'),(1647846,1541390,'Scaphisoma sp. C-RO-2015','species'),(1647847,1541390,'Scaphisoma sp. D-RO-2015','species'),(1647848,1541390,'Scaphisoma sp. E-RO-2015','species'),(1647849,1541390,'Scaphisoma sp. F-RO-2015','species'),(1647850,1541390,'Scaphisoma sp. G-RO-2015','species'),(1647851,1541390,'Scaphisoma sp. H-RO-2015','species'),(1647852,1541390,'Scaphisoma sp. I-RO-2015','species'),(1647853,1541390,'Scaphisoma sp. J-RO-2015','species'),(1647854,1541390,'Scaphisoma sp. K-RO-2015','species'),(1647855,1541390,'Scaphisoma sp. L-RO-2015','species'),(1647856,1541390,'Scaphisoma sp. M-RO-2015','species'),(1647857,346871,'Tachyporinae sp. A-RO-2015','species'),(1647858,346871,'Tachyporinae sp. B-RO-2015','species'),(1647859,82879,'Baeoceridium','genus'),(1647860,1647859,'Baeoceridium celebense','species'),(1647861,82879,'Bironium','genus'),(1647862,1647861,'Bironium amicale','species'),(1647863,1647861,'Bironium sp. A-RO-2015','species'),(1647864,82879,'Pseudobironium','genus'),(1647865,1647864,'Pseudobironium sp. A-RO-2015','species'),(1647866,82879,'Sapitia','genus'),(1647867,1647866,'Sapitia versicolor','species'),(1647868,82879,'Scaphicoma','genus'),(1647869,1647868,'Scaphicoma bidentia','species'),(1647870,1647868,'Scaphicoma hiranoi','species'),(1647871,1647868,'Scaphicoma quadrifasciata','species'),(1647872,1647868,'Scaphicoma sp. A-RO-2015','species'),(1647873,1647868,'Scaphicoma sp. B-RO-2015','species'),(1647874,1647868,'Scaphicoma sp. RO-2015','species'),(1647875,1647868,'Scaphicoma subflava','species'),(1647876,82879,'Scaphobaeocera','genus'),(1647877,1647876,'Scaphobaeocera sp. A-RO-2015','species'),(1647878,1647876,'Scaphobaeocera sp. B-RO-2015','species'),(1647879,1647876,'Scaphobaeocera sp. C-RO-2015','species'),(1647880,1647876,'Scaphobaeocera sp. D-RO-2015','species'),(1647881,82879,'Scaphoxium','genus'),(1647882,1647881,'Scaphoxium sp. A-RO-2015','species'),(1647883,82879,'Termitoscaphium','genus'),(1647884,1647883,'Termitoscaphium sp. A-RO-2015','species'),(1647885,82879,'Vituratella','genus'),(1647886,1647885,'Vituratella termitophilum','species'),(1647887,82879,'Xotidium','genus'),(1647888,1647887,'Xotidium sp. A-RO-2015','species'),(1647889,1647887,'Xotidium sp. B-RO-2015','species'),(1647890,197893,'Trichodina sp. I NF-2015','species'),(1647892,1118571,'Brackenridgea arenaria','species'),(1647893,1321789,'Campylospermum amplectens','species'),(1647894,1321789,'Campylospermum anceps','species'),(1647895,1321789,'Campylospermum auriculatum','species'),(1647896,1321789,'Campylospermum congestum','species'),(1647897,1321789,'Campylospermum costatum','species'),(1647898,1321789,'Campylospermum dependens','species'),(1647899,1321789,'Campylospermum elongatum','species'),(1647900,1321789,'Campylospermum engama','species'),(1647901,1321789,'Campylospermum lanceolatum','species'),(1647902,1321789,'Campylospermum lecomtei','species'),(1647903,1321789,'Campylospermum longestipulatum','species'),(1647904,1321789,'Campylospermum lutambense','species'),(1647905,1321789,'Campylospermum obtusifolium','species'),(1647906,1321789,'Campylospermum sacleuxii','species'),(1647907,1321789,'Campylospermum scheffleri','species'),(1647908,1321789,'Campylospermum vogelii','species'),(1647909,1321789,'Campylospermum warneckei','species'),(1647910,313264,'Elvasia essequibensis','species'),(1647911,313264,'Elvasia macrostipularis','species'),(1647912,56628,'Ochna puberula','species'),(1647913,58891,'Ouratea angulata','species'),(1647914,58891,'Ouratea castaneifolia','species'),(1647915,58891,'Ouratea floribunda','species'),(1647916,58891,'Ouratea rupununiensis','species'),(1647917,1501066,'Rhabdophyllum affine','species'),(1647918,58867,'Sauvagesia aliciae','species'),(1647919,58867,'Sauvagesia rubiginosa','species'),(1647920,58867,'Sauvagesia sprengelii','species'),(1647921,336871,'Geelong paramyxovirus','species'),(1647922,336871,'Yarra Bend paramyxovirus','species'),(1647923,58867,'Sauvagesia sp. Lachenaud 1027','species'),(1647924,735504,'Human papillomavirus KC5','species'),(1647926,486340,'Thomisus citrinellus','species'),(1647927,1505199,'Lithoscaptus semperi','species'),(1647928,12956,'Atta sp. JSC-2015','species'),(1647929,364907,'Ortholinea auratae','species'),(1647930,167820,'Limnodriloides agnes','species'),(1647931,455382,'Eucoleus sp. Toda-2010a','species'),(1647932,455382,'Eucoleus sp. Toda-2010b','species'),(1647933,455382,'Eucoleus sp. Toda-2010c','species'),(1647934,455381,'Pearsonema','genus'),(1647935,1647934,'Pearsonema sp. Toda-2010a','species'),(1647936,1647934,'Pearsonema sp. Toda-2010b','species'),(1647937,1647934,'Pearsonema sp. Toda-2010c','species'),(1647939,119095,'Capillaria anatis','species'),(1647940,119095,'Capillaria pudendotecta','species'),(1647941,119095,'Capillaria madseni','species'),(1647942,455381,'Baruscapillaria','genus'),(1647943,1647942,'Baruscapillaria obsignata','species'),(1647944,455381,'Aonchotheca','genus'),(1647945,1647944,'Aonchotheca putorii','species'),(1647946,1647944,'Aonchotheca riukiuensis','species'),(1647947,1647944,'Aonchotheca musimon','species'),(1647948,1647944,'Aonchotheca (Aonchotheca) sp. Toda-2010','species'),(1647949,378282,'Camarophyllopsis atrovelutina','species'),(1647950,378282,'Camarophyllopsis deceptiva','species'),(1647951,378282,'Camarophyllopsis microspora','species'),(1647952,104242,'Clavaria cupreicolor','species'),(1647953,104242,'Clavaria echino-olivacea','species'),(1647954,104242,'Clavaria gibbsiae','species'),(1647955,104242,'Clavaria globospora','species'),(1647956,104242,'Clavaria macounii','species'),(1647957,104242,'Clavaria subacuta','species'),(1647958,104242,'Clavaria ypsilondia','species'),(1647959,1290203,'Odilia bainae','species'),(1647960,653163,'Woolleya','genus'),(1647961,1647960,'Woolleya monodelphis','species'),(1647962,63235,'Cyclostrongylus','genus'),(1647963,1647962,'Cyclostrongylus alatus','species'),(1647964,1647962,'Cyclostrongylus elegans','species'),(1647965,1647962,'Cyclostrongylus irma','species'),(1647966,1647962,'Cyclostrongylus kartana','species'),(1647967,1647962,'Cyclostrongylus leptos','species'),(1647968,1647962,'Cyclostrongylus perplexus','species'),(1647969,1647962,'Cyclostrongylus wallabiae','species'),(1647970,63235,'Spirostrongylus','genus'),(1647971,1647970,'Spirostrongylus spirostrongylus','species'),(1647972,5351,'Hodophilus','genus'),(1647973,378282,'Camarophyllopsis atropuncta','species'),(1647974,1647972,'Hodophilus hymenocephalus','species'),(1647979,1239988,'Uca formosensis','species'),(1647980,1239988,'Uca acuta','species'),(1647981,1239988,'Uca forcipata','species'),(1647982,1239988,'Uca paradussumieri','species'),(1647983,1239988,'Uca rosea','species'),(1647984,1239988,'Uca urvillei','species'),(1647985,337816,'Cosmocerca','genus'),(1647986,1647985,'Cosmocerca japonica','species'),(1647987,189290,'Meloidogyne spartelensis','species'),(1647988,48461,'Akkermansiaceae','family'),(1647989,35588,'Myxobolus sp. I NF-2015','species'),(1647990,60661,'Ceratomyxa husseini','species'),(1647991,239964,'Pontella sp. CR-2015','species'),(1647992,163236,'Labidocera pectinata','species'),(1647993,1562469,'Neoaulaxinia clavata','species'),(1647994,1562469,'Neoaulaxinia zingiberadix','species'),(1647995,1562497,'Neoschrammeniella fulvodesmus','species'),(1647996,36736,'Glugea sp. LM-2015','species'),(1647998,147429,'Andropogoninae','subtribe'),(1647999,147429,'Anthistiriinae','subtribe'),(1648000,1652080,'Anthoxanthinae','subtribe'),(1648001,147429,'Arthraxoninae','subtribe'),(1648002,147376,'Arthrostylidiinae','subtribe'),(1648003,1149709,'Arundinariinae','subtribe'),(1648004,147376,'Bambusinae','subtribe'),(1648005,147377,'Buergersiochloinae','subtribe'),(1648006,1652080,'Calothecinae','subtribe'),(1648007,147429,'Chionachninae','subtribe'),(1648008,147376,'Chusqueinae','subtribe'),(1648009,147429,'Coicinae','subtribe'),(1648010,1652081,'Coleanthinae','subtribe'),(1648011,147428,'Dichantheliinae','subtribe'),(1648012,147429,'Dimeriinae','subtribe'),(1648014,147429,'Germainiinae','subtribe'),(1648015,147376,'Guaduinae','subtribe'),(1648016,147376,'Hickeliinae','subtribe'),(1648017,147389,'Hordeinae','subtribe'),(1648018,147429,'Ischaeminae','subtribe'),(1648019,147376,'Melocanninae','subtribe'),(1648020,147377,'Olyrinae','subtribe'),(1648021,147380,'Oryzinae','subtribe'),(1648022,1652081,'Parapholiinae','subtribe'),(1648023,147377,'Parianinae','subtribe'),(1648024,147376,'Racemobambosinae','subtribe'),(1648025,147429,'Rottboelliinae','subtribe'),(1648026,147429,'Saccharinae','subtribe'),(1648027,1652081,'Sesleriinae','subtribe'),(1648028,147429,'Sorghinae','subtribe'),(1648029,147429,'Tripsacinae','subtribe'),(1648030,147389,'Triticinae','subtribe'),(1648031,147380,'Zizaniinae','subtribe'),(1648033,147369,'Andropogonodae','no rank'),(1648034,147366,'Arundinarodae','no rank'),(1648035,147366,'Bambusodae','no rank'),(1648036,147369,'Panicodae','no rank'),(1648037,147368,'Poodae','no rank'),(1648038,147368,'Triticodae','no rank'),(1648040,147368,'Brylkinieae','tribe'),(1648041,219375,'Guaduelleae','tribe'),(1648042,1648038,'Littledaleeae','tribe'),(1648043,156631,'Molinieae','tribe'),(1648044,147368,'Phaenospermateae','tribe'),(1648045,147367,'Phyllorachideae','tribe'),(1648048,1386,'Bacillus sp. AK63','species'),(1648049,2742,'Marinobacter sp. AK64','species'),(1648050,1386,'Bacillus sp. AK65','species'),(1648051,48075,'Marinobacterium sp. AK66','species'),(1648052,323449,'Pontibacter sp. AK67','species'),(1648053,1386,'Bacillus sp. AK68','species'),(1648054,286,'Pseudomonas sp. CAS907i','species'),(1648055,1883,'Streptomyces sp. G74','species'),(1648056,48479,'nitrifying bacterium enrichment culture','species'),(1648057,1883,'Streptomyces sp. biomcc16','species'),(1648058,114295,'Rickettsia endosymbiont of Harmonia axyridis','species'),(1648067,286294,'Influenza A virus (A/thick-billed murre/Greenland/911-3/2014(H11N2))','no rank'),(1648068,286294,'Influenza A virus (A/thick-billed_murre/Greenland/9045-27K/2014(H11N2))','no rank'),(1648069,102793,'Influenza A virus (A/thick-billed_murre/Greenland/9045-2K/2014(H5N1))','no rank'),(1648071,286294,'Influenza A virus (A/thick-billed_murre/Greenland/911-6S/2014(H11N2))','no rank'),(1648072,222,'Achromobacter sp. W-1','species'),(1648073,312278,'Emticicia sp. Surface_Culture_53','species'),(1648074,114727,'Influenza A virus (A/Mexico/091312/2013(H1N1))','no rank'),(1648075,114727,'Influenza A virus (A/Mexico/101812/2013(H1N1))','no rank'),(1648076,114727,'Influenza A virus (A/Mexico/119899/2014(H1N1))','no rank'),(1648077,114727,'Influenza A virus (A/Mexico/199741/2013(H1N1))','no rank'),(1648078,114727,'Influenza A virus (A/Mexico/200039/2014(H1N1))','no rank'),(1648079,114727,'Influenza A virus (A/Mexico/200102/2014(H1N1))','no rank'),(1648080,114727,'Influenza A virus (A/Mexico/200130/2014(H1N1))','no rank'),(1648081,114727,'Influenza A virus (A/Mexico/241001/2014(H1N1))','no rank'),(1648082,114727,'Influenza A virus (A/Mexico/291402/2014(H1N1))','no rank'),(1648083,114727,'Influenza A virus (A/Mexico/328568/2014(H1N1))','no rank'),(1648084,114727,'Influenza A virus (A/Mexico/631812/2013(H1N1))','no rank'),(1648085,210567,'Cadophora sp. HL5-171-13C','species'),(1648086,66492,'Colpoma sp. HL6-097-45E','species'),(1648087,78388,'Coniothyrium sp. HL6-097-27B','species'),(1648088,151555,'Eurotiomycetes sp. HL5-171-04A','species'),(1648089,54695,'Helotiales sp. A HL5-171-36A','species'),(1648090,54695,'Helotiales sp. B HL4-065','species'),(1648091,1286780,'Humicolopsis sp. A HL4-115','species'),(1648092,1286780,'Humicolopsis sp. B HL4-121','species'),(1648093,4855,'Mortierella sp. HL6-097-17A','species'),(1648094,462985,'Mucoromycotina sp. HL4-159-09B','species'),(1648095,140106,'Neonectria sp. HL5-171-53A','species'),(1648096,78141,'Oidiodendron sp. HL5-159-30A','species'),(1648097,300251,'Paraconiothyrium sp. HL5-159-35A','species'),(1648098,37840,'Pestalotiopsis sp. A HL5-171-09A','species'),(1648099,37840,'Pestalotiopsis sp. B HL5-171-30B','species'),(1648100,101853,'Pezicula sp. HL6-097-47B','species'),(1648101,37463,'Phoma sp. HL5-171-06C','species'),(1648102,40657,'Plectosphaerella sp. HL6-097-27C','species'),(1648103,150498,'Sordariomycetes sp. A HL4-045','species'),(1648104,150498,'Sordariomycetes sp. B HL4-057','species'),(1648105,150498,'Sordariomycetes sp. C HL4-061','species'),(1648106,150498,'Sordariomycetes sp. D HL6-097-19A','species'),(1648107,150498,'Sordariomycetes sp. E HL6-097-19D','species'),(1648108,64561,'Umbelopsis sp. A HL5-171-06B','species'),(1648109,64561,'Umbelopsis sp. B HL4-159-28A','species'),(1648110,64561,'Umbelopsis sp. C HL4-159-43A','species'),(1648111,150173,'Phialocephala sp. A HL4-111','species'),(1648112,150173,'Phialocephala sp. B HL5-171-07B','species'),(1648113,150173,'Phialocephala sp. C HL6-097-28B','species'),(1648114,165695,'Sphingobium sp. E3','species'),(1648115,34072,'Variovorax sp. E1','species'),(1648116,1883,'Streptomyces sp. F3(2015)','species'),(1648117,5573,'Rhizoctonia sp. HL5-171-46A','species'),(1648118,210567,'Cadophora sp. ORK19','species'),(1648119,470130,'Catenulostroma sp. ORK15','species'),(1648120,5251,'Ceratobasidium sp. ORK1','species'),(1648121,5251,'Ceratobasidium sp. ORK2','species'),(1648122,5240,'Tulasnella sp. ORK10','species'),(1648123,5240,'Tulasnella sp. ORK11','species'),(1648124,5240,'Tulasnella sp. ORK12','species'),(1648125,5240,'Tulasnella sp. ORK4','species'),(1648126,5240,'Tulasnella sp. ORK5','species'),(1648127,5240,'Tulasnella sp. ORK6','species'),(1648128,5240,'Tulasnella sp. ORK7','species'),(1648129,5240,'Tulasnella sp. ORK8','species'),(1648130,5240,'Tulasnella sp. ORK9','species'),(1648131,156516,'Tulasnellaceae sp. ORK13','species'),(1648132,1322061,'Rhizoctonia sp. ORK3','species'),(1648133,5598,'Alternaria sp. QRF403','species'),(1648134,45426,'Ascomycota sp. QRF361','species'),(1648135,5498,'Cladosporium sp. QRF359','species'),(1648136,104397,'Epicoccum sp. QRF389','species'),(1648137,5073,'Penicillium sp. SCF110','species'),(1648138,37463,'Phoma sp. SCF106','species'),(1648139,51205,'Enyalioides cofanorum','species'),(1648140,51205,'Enyalioides altotambo','species'),(1648141,51205,'Enyalioides anisolepis','species'),(1648142,51205,'Enyalioides sophiarothschildae','species'),(1648143,469,'Acinetobacter sp. S3r2','species'),(1648144,121621,'Phyllosticta ophiopogonis','species'),(1648146,237,'Flavobacterium sp. t7','species'),(1648147,547,'Enterobacter sp. Iso AN3','species'),(1648148,547,'Enterobacter sp. Iso RS2','species'),(1648149,1269,'Micrococcus sp. Iso IS3','species'),(1648150,528,'Ochrobactrum sp. Iso IS4','species'),(1648151,286,'Pseudomonas sp. Iso RS1','species'),(1648152,1279,'Staphylococcus sp. Iso AC5','species'),(1648153,1279,'Staphylococcus sp. Iso AC6','species'),(1648154,1279,'Staphylococcus sp. Iso AC7','species'),(1648155,1279,'Staphylococcus sp. Iso AC8','species'),(1648156,1279,'Staphylococcus sp. Iso AN1','species'),(1648157,1279,'Staphylococcus sp. Iso AN2','species'),(1648158,40323,'Stenotrophomonas sp. Iso IS1','species'),(1648159,40323,'Stenotrophomonas sp. Iso IS2','species'),(1648160,286,'Pseudomonas sp. 0','species'),(1648161,237031,'Canoparmelia cryptochlorophaea','species'),(1648162,137528,'Sticta sp. JL-2015','species'),(1648163,953,'Wolbachia endosymbiont of Andrena sp. 1','species'),(1648164,953,'Wolbachia endosymbiont of Andrena sp. 2','species'),(1648165,953,'Wolbachia endosymbiont of Halictus ligatus','species'),(1648166,953,'Wolbachia endosymbiont of Lasioglossum hitchensi','species'),(1648167,953,'Wolbachia endosymbiont of Lasioglossum pilosum','species'),(1648168,953,'Wolbachia endosymbiont of Lasioglossum tegulare','species'),(1648169,357,'Agrobacterium sp. S5-1','species'),(1648170,49928,'bacterium FJAT-17795','species'),(1648171,49928,'bacterium FJAT-17796','species'),(1648172,49928,'bacterium FJAT-17797','species'),(1648173,49928,'bacterium FJAT-17798','species'),(1648174,49928,'bacterium FJAT-17799','species'),(1648175,49928,'bacterium FJAT-17800','species'),(1648176,49928,'bacterium FJAT-17801','species'),(1648177,49928,'bacterium FJAT-30520','species'),(1648178,49928,'bacterium FJAT-30521','species'),(1648179,49928,'bacterium FJAT-30522','species'),(1648180,49928,'bacterium FJAT-30523','species'),(1648181,5073,'Penicillium sp. FIMA_665_5','species'),(1648182,1883,'Streptomyces yangpuensis','species'),(1648183,145793,'Cerotelium','genus'),(1648184,1648183,'Cerotelium fici','species'),(1648185,169998,'Phakopsora cingens','species'),(1648186,5296,'Puccinia iridis','species'),(1648187,190598,'Uredo geitonoplesii','species'),(1648188,5263,'Uromyces lomandracearum','species'),(1648189,5296,'Puccinia sp. BRIP53476','species'),(1648190,5296,'Puccinia sp. BRIP61458','species'),(1648191,5296,'Puccinia sp. BRIP56915','species'),(1648192,5296,'Puccinia sp. BRIP59643','species'),(1648193,1501433,'Kamptonema sp. ISB 50','species'),(1648194,169998,'Phakopsora myrtacearum','species'),(1648195,1203,'Scytonema geitleri','species'),(1648204,40470,'Phellinus sp. YD-2015','species'),(1648205,1648195,'Scytonema geitleri HKAR-12','no rank'),(1648206,47022,'Orbilia laevimarginata','species'),(1648207,1348651,'Xerocomellus sp. JF-2015','species'),(1648209,1386,'Bacillus sp. CIK517','species'),(1648210,1386,'Bacillus sp. CIK519','species'),(1648211,547,'Enterobacter sp. CIK521R','species'),(1648212,570,'Klebsiella sp. CIK518','species'),(1648213,110932,'Leifsonia sp. CIK521','species'),(1648214,1485,'Clostridium amazonense','species'),(1648215,29331,'Amphibacillus sp. A11','species'),(1648216,58891,'Ouratea sp. 1 Lachenaud 1008','species'),(1648217,58891,'Ouratea sp. 2 Lachenaud 1044','species'),(1648218,58891,'Ouratea sp. 3 Lachenaud 1084','species'),(1648219,49647,'Primula anisodora','species'),(1648220,49647,'Primula burmanica','species'),(1648221,49647,'Primula chrysochlora','species'),(1648222,49647,'Primula mallophylla','species'),(1648223,49647,'Primula melanodonta','species'),(1648224,439467,'Phormidium articulatum ISB 47','no rank'),(1648225,126345,'Oscillatoria tenuis ISB 48','no rank'),(1648226,128152,'Phormidium autumnale ISB 49','no rank'),(1648227,47251,'Leptolyngbya breviarticulata','species'),(1648228,34954,'Vireo bellii medius','subspecies'),(1648229,34954,'Vireo bellii pusillus','subspecies'),(1648230,1648227,'Leptolyngbya breviarticulata ISB 46','no rank'),(1648231,34954,'Vireo bellii arizonae','subspecies'),(1648232,204447,'Skermanella sp. YIM 93097','species'),(1648233,29278,'Plant multiplex genome editing vector pYLCRISPR/Cas9P35s-B','species'),(1648234,29278,'Plant multiplex genome editing vector pYLCRISPR/Cas9P35s-H','species'),(1648235,29278,'Plant multiplex genome editing vector pYLCRISPR/Cas9P35s-N','species'),(1648236,29278,'Plant multiplex genome editing vector pYLCRISPR/Cas9Pubi-B','species'),(1648237,29278,'Plant multiplex genome editing vector pYLCRISPR/Cas9Pubi-H','species'),(1648238,29278,'Plant multiplex genome editing vector pYLsgRNA-AtU3b','species'),(1648239,29278,'Plant multiplex genome editing vector pYLsgRNA-AtU3b/LacZ','species'),(1648240,29278,'Plant multiplex genome editing vector pYLsgRNA-AtU3d','species'),(1648241,29278,'Plant multiplex genome editing vector pYLsgRNA-AtU3d/LacZ','species'),(1648242,29278,'Plant multiplex genome editing vector pYLsgRNA-AtU6-1','species'),(1648243,29278,'Plant multiplex genome editing vector pYLsgRNA-AtU6-29','species'),(1648244,29278,'Plant multiplex genome editing vector pYLsgRNA-OsU3','species'),(1648245,29278,'Plant multiplex genome editing vector pYLsgRNA-OsU3/LacZ','species'),(1648246,29278,'Plant multiplex genome editing vector pYLsgRNA-OsU6a','species'),(1648247,29278,'Plant multiplex genome editing vector pYLsgRNA-OsU6a/LacZ','species'),(1648248,29278,'Plant multiplex genome editing vector pYLsgRNA-OsU6b','species'),(1648249,29278,'Plant multiplex genome editing vector pYLsgRNA-OsU6c','species'),(1648250,33811,'gamma proteobacterium ectosymbiont of Stilbonema sp. \'heron 1\'','species'),(1648251,33811,'gamma proteobacterium ectosymbiont of Stilbonema sp. \'heron 2\'','species'),(1648252,33811,'gamma proteobacterium ectosymbiont of Stilbonema sp. \'st andrea 1\'','species'),(1648253,33811,'gamma proteobacterium endosymbiont of Inanidrilus leukodermatus','species'),(1648254,33811,'gamma proteobacterium endosymbiont of Inanidrilus cf. leukodermatus JZ-2015','species'),(1648255,33811,'gamma proteobacterium endosymbiont of Inanidrilus makropetalos','species'),(1648256,33811,'gamma proteobacterium endosymbiont of Inanidrilus manae','species'),(1648257,33811,'gamma proteobacterium endosymbiont of Inanidrilus mojicae','species'),(1648258,33811,'gamma proteobacterium endosymbiont of Olavius sp. \'caledonia 1\'','species'),(1648259,33811,'gamma proteobacterium endosymbiont of Olavius sp. \'heron A\'','species'),(1648260,33811,'gamma proteobacterium endosymbiont of Olavius sp. \'heron B\'','species'),(1648261,33811,'gamma proteobacterium endosymbiont of Olavius sp. \'lizard 1\'','species'),(1648262,33811,'gamma proteobacterium endosymbiont of Olavius sp. \'pianosa 1\'','species'),(1648263,33811,'gamma proteobacterium endosymbiont of Olavius sp. \'st andrea 3\'','species'),(1648264,33811,'gamma proteobacterium endosymbiont of Olavius albidoides','species'),(1648265,33811,'gamma proteobacterium endosymbiont of Olavius algarvensis','species'),(1648266,33811,'gamma proteobacterium endosymbiont of Olavius crassitunicatus','species'),(1648267,33811,'gamma proteobacterium endosymbiont of Olavius geniculatus','species'),(1648268,33811,'gamma proteobacterium endosymbiont of Olavius ilvae','species'),(1648269,33811,'gamma proteobacterium endosymbiont of Olavius imperfectus','species'),(1648271,33811,'gamma proteobacterium endosymbiont of Olavius loisae','species'),(1648272,33811,'gamma proteobacterium endosymbiont of Olavius longissimus','species'),(1648273,33811,'gamma proteobacterium endosymbiont of Olavius prodigus','species'),(1648274,33811,'gamma proteobacterium endosymbiont of Olavius tenuissimus','species'),(1648275,33811,'gamma proteobacterium endosymbiont of Olavius ullae','species'),(1648276,85635,'\'Opuntia ficus indica\' pytoplasma','species'),(1648278,637,'Arsenophonus symbiont of Macrosteles laevis','species'),(1648279,73333,'Certhia familiaris macrodactyla','subspecies'),(1648280,73333,'Certhia familiaris corsa','subspecies'),(1648281,73333,'Certhia familiaris britannica','subspecies'),(1648282,73333,'Certhia familiaris caucasica','subspecies'),(1648283,73333,'Certhia familiaris tianschanica','subspecies'),(1648284,43378,'Paramyiolia atra','species'),(1648289,43378,'Paramyiolia cf. rhino A HYH-2015','species'),(1648290,43378,'Paramyiolia cf. rhino B HYH-2015','species'),(1648291,28603,'Myoleja sinensis','species'),(1648292,43378,'Paramyiolia nigricornis','species'),(1648293,1539012,'Hydnophlebia cf. chrysorhiza PR-4154-Sp','species'),(1648294,82309,'Phlebiopsis cf. flavidoalba OM-15205-2','species'),(1648295,82309,'Phlebiopsis cf. ravenelii FP-110129-Sp','species'),(1648296,82309,'Phlebiopsis cf. ravenelii RLG-13514-Sp','species'),(1648297,81060,'Steccherinum sp. FD-26','species'),(1648299,81041,'Antrodiella sp. HHB-7663','species'),(1648300,81041,'Antrodiella sp. L-15719-Sp','species'),(1648301,81041,'Antrodiella sp. RLG-4021-Sp','species'),(1648302,86096,'Ceraceomyces sp. FD-540','species'),(1648303,86096,'Ceraceomyces sp. HHB-12679-Sp','species'),(1648304,40427,'Ceriporia sp. FD-397','species'),(1648305,40427,'Ceriporia sp. FP-134993-Sp','species'),(1648306,40427,'Ceriporia sp. HHB-12714-Sp','species'),(1648307,40427,'Ceriporia sp. HHB-4365-Sp','species'),(1648308,40427,'Ceriporia sp. L-8020-Sp','species'),(1648309,40427,'Ceriporia sp. RLG-11279-Sp','species'),(1648310,329010,'Meruliopsis sp. FD-278','species'),(1648311,329010,'Meruliopsis sp. FD-497','species'),(1648312,329010,'Meruliopsis sp. FP-102931-Sp','species'),(1648313,329010,'Meruliopsis sp. HHB-4788','species'),(1648314,329010,'Meruliopsis sp. HHB-9594-Sp','species'),(1648315,1647764,'Phaeophlebiopsis sp. FP-100589','species'),(1648316,1647764,'Phaeophlebiopsis sp. HHB-6542','species'),(1648317,1647764,'Phaeophlebiopsis sp. HHB-9991','species'),(1648318,5305,'Phanerochaete sp. 9614','species'),(1648319,5305,'Phanerochaete sp. FD-214','species'),(1648320,5305,'Phanerochaete sp. FD-245','species'),(1648321,5305,'Phanerochaete sp. FP-102023','species'),(1648322,5305,'Phanerochaete sp. FP-102032','species'),(1648323,5305,'Phanerochaete sp. FP-102036-Sp','species'),(1648324,5305,'Phanerochaete sp. FP-102164-Sp','species'),(1648325,5305,'Phanerochaete sp. FP-102166-Sp','species'),(1648326,5305,'Phanerochaete sp. FP-102346-Sp','species'),(1648327,5305,'Phanerochaete sp. FP-102936-sp','species'),(1648328,5305,'Phanerochaete sp. FP-160003','species'),(1648329,5305,'Phanerochaete sp. HHB-11463','species'),(1648330,5305,'Phanerochaete sp. HHB-12117','species'),(1648331,5305,'Phanerochaete sp. HHB-18100','species'),(1648332,5305,'Phanerochaete sp. HHB-18104','species'),(1648333,5305,'Phanerochaete sp. HHB-3520','species'),(1648334,5305,'Phanerochaete sp. HHB-5796','species'),(1648335,5305,'Phanerochaete sp. HHB-8519-Sp','species'),(1648336,5305,'Phanerochaete sp. NM-586','species'),(1648337,5305,'Phanerochaete sp. RLG-13408-Sp','species'),(1648338,5305,'Phanerochaete sp. TJV-93-262-T','species'),(1648339,5307,'Phlebia sp. FD-427','species'),(1648340,5307,'Phlebia sp. HHB-17984','species'),(1648341,5307,'Phlebia sp. HHB-18142','species'),(1648342,5307,'Phlebia sp. HHB-18295','species'),(1648343,5307,'Phlebia sp. HHB-9768-Sp','species'),(1648344,82309,'Phlebiopsis sp. ECS-1971','species'),(1648345,82309,'Phlebiopsis sp. FP-102937','species'),(1648346,232208,'Rhizochaete sp. FP-150712','species'),(1648347,139129,'Scopuloides sp. FD-389','species'),(1648348,139129,'Scopuloides sp. FP-102935-Sp','species'),(1648349,139129,'Scopuloides sp. FP-150473','species'),(1648350,139129,'Scopuloides sp. FP-150480','species'),(1648351,669453,'Trypanosoma vegrandis','species'),(1648352,114461,'Idas sp. MNHN IM-2013-17293','species'),(1648353,114461,'Idas sp. MNHN IM-2013-17294','species'),(1648354,114461,'Idas sp. MNHN IM-2013-17295','species'),(1648355,114461,'Idas sp. MNHN IM-2013-17296','species'),(1648356,114461,'Idas sp. MNHN IM-2013-18626','species'),(1648357,114461,'Idas sp. MNHN IM-2013-18628','species'),(1648358,114461,'Idas sp. MNHN IM-2013-18629','species'),(1648359,114461,'Idas sp. MNHN IM-2013-18630','species'),(1648360,114461,'Idas sp. MNHN IM-2013-18631','species'),(1648361,114461,'Idas sp. MNHN IM-2013-18632','species'),(1648362,114461,'Idas sp. MNHN IM-2013-18634','species'),(1648363,114461,'Idas sp. MNHN IM-2013-18656','species'),(1648364,114461,'Idas sp. MNHN IM-2013-18670','species'),(1648365,114461,'Idas sp. MNHN IM-2013-18674','species'),(1648366,114461,'Idas sp. MNHN IM-2013-18675','species'),(1648367,114461,'Idas sp. MNHN IM-2013-18717','species'),(1648368,114461,'Idas sp. MNHN IM-2013-18719','species'),(1648369,114461,'Idas sp. MNHN IM-2013-18722','species'),(1648370,114461,'Idas sp. MNHN IM-2013-18723','species'),(1648371,114461,'Idas sp. MNHN IM-2013-18724','species'),(1648372,114461,'Idas sp. MNHN IM-2013-18725','species'),(1648373,114461,'Idas sp. MNHN IM-2013-18726','species'),(1648374,114461,'Idas sp. MNHN IM-2013-18727','species'),(1648375,114461,'Idas sp. MNHN IM-2013-18728','species'),(1648376,114461,'Idas sp. MNHN IM-2013-18729','species'),(1648377,114461,'Idas sp. MNHN IM-2013-18730','species'),(1648378,114461,'Idas sp. MNHN IM-2013-18731','species'),(1648379,114461,'Idas sp. MNHN IM-2013-18732','species'),(1648380,114461,'Idas sp. MNHN IM-2013-18733','species'),(1648381,114461,'Idas sp. MNHN IM-2013-18734','species'),(1648382,114461,'Idas sp. MNHN IM-2013-18735','species'),(1648383,114461,'Idas sp. MNHN IM-2013-18736','species'),(1648384,114461,'Idas sp. MNHN IM-2013-18737','species'),(1648385,114461,'Idas sp. MNHN IM-2013-18738','species'),(1648386,114461,'Idas sp. MNHN IM-2013-18739','species'),(1648387,114461,'Idas sp. MNHN IM-2013-18740','species'),(1648388,114461,'Idas sp. MNHN IM-2013-18741','species'),(1648389,114461,'Idas sp. MNHN IM-2013-18742','species'),(1648390,114461,'Idas sp. MNHN IM-2013-18743','species'),(1648391,114461,'Idas sp. MNHN IM-2013-18744','species'),(1648392,114461,'Idas sp. MNHN IM-2013-18745','species'),(1648393,114461,'Idas sp. MNHN IM-2013-18746','species'),(1648394,114461,'Idas sp. MNHN IM-2013-18747','species'),(1648395,114461,'Idas sp. MNHN IM-2013-19398','species'),(1648396,114461,'Idas sp. MNHN IM-2013-19399','species'),(1648397,114461,'Idas sp. MNHN IM-2013-19400','species'),(1648398,114461,'Idas sp. MNHN IM-2013-19401','species'),(1648399,114461,'Idas sp. MNHN IM-2013-19403','species'),(1648400,114461,'Idas sp. MNHN IM-2013-19406','species'),(1648401,114461,'Idas sp. MNHN IM-2013-19408','species'),(1648402,114461,'Idas sp. MNHN IM-2013-19409','species'),(1648403,114461,'Idas sp. MNHN IM-2013-19411','species'),(1648404,1041,'Erythrobacter atlanticus','species'),(1648405,45059,'Frankliniella unicolor','species'),(1648406,953,'Wolbachia endosymbiont of Augochlorella aurata','species'),(1648407,203864,'Cryptosporidium sp. P1','species'),(1648408,221459,'Liolaemus sp. 4 MFB-2015','species'),(1648409,270094,'Yphthimoides manasses','species'),(1648410,270094,'Yphthimoides sp. 1 EPB-2015','species'),(1648411,270094,'Yphthimoides sp. 2 EPB-2015','species'),(1648412,270094,'Yphthimoides sp. 3 EPB-2015','species'),(1648413,127320,'Atlanteuptychia','genus'),(1648414,1648413,'Atlanteuptychia ernestina','species'),(1648415,1193837,'Distoleon nigricans','species'),(1648416,1429324,'Epacanthaclisis continentalis','species'),(1648417,27428,'Myrmeleon trivialis','species'),(1648418,27427,'Acanthaclisis','genus'),(1648419,1648418,'Acanthaclisis pallida','species'),(1648420,27427,'Deutoleon','genus'),(1648421,1648420,'Deutoleon lineatus','species'),(1648422,1648420,'Deutoleon turanicus','species'),(1648423,27427,'Mesonemurus','genus'),(1648424,1648423,'Mesonemurus guentheri','species'),(1648425,28843,'Bothridium','genus'),(1648426,1648425,'Bothridium pithonis','species'),(1648427,125832,'Synalpheus sp. 1 KMH-2015','species'),(1648428,54079,'Petrogale brachyotis victoriae','subspecies'),(1648429,54079,'Petrogale brachyotis brachyotis','subspecies'),(1648431,646042,'Cypho zaps','species'),(1648434,280672,'Pseudochromis ammeri','species'),(1648435,280672,'Pseudochromis elongatus','species'),(1648436,280672,'Pseudochromis erdmanni','species'),(1648437,280672,'Pseudochromis jace','species'),(1648439,280672,'Pseudochromis sp. \'pallenotatus\'','species'),(1648440,280672,'Pseudochromis perspicilatus','species'),(1648441,280672,'Pseudochromis pylei','species'),(1648442,659124,'Pseudoplesiops collare','species'),(1648443,659124,'Pseudoplesiops rosae','species'),(1648444,659124,'Pseudoplesiops typus','species'),(1648445,9324,'Petrogale wilkinsi','species'),(1648446,1452647,'Acaphyllisa sp. NJAUAcariEriYN294.2','species'),(1648447,644139,'Aculops sp. NJAUAcariEriH82','species'),(1648448,644139,'Aculops sp. NJAUAcariEriH84','species'),(1648449,644139,'Aculops sp. NJAUAcariEriS91.2','species'),(1648450,644140,'Aculus sp. NJAUAcariEriH78','species'),(1648451,644140,'Aculus sp. NJAUAcariEriS92','species'),(1648452,1452674,'Diptacus sp. NJAUAcariEriH77','species'),(1648453,109364,'Eriophyes sp. NJAUAcariEriGX27.2','species'),(1648454,1452694,'Proiectus sp. NJAUAcariEriGX1.2','species'),(1648455,1452708,'Shevtchenkella sp. NJAUAcariEriS91.1','species'),(1648456,644145,'Tegolophus sp. \'vagans\'','species'),(1648457,659118,'Lubbockichthys','genus'),(1648458,1648457,'Lubbockichthys multisquamatus','species'),(1648459,859894,'Petrogale concinna monastria','subspecies'),(1648460,659117,'Manonichthys','genus'),(1648461,1648460,'Manonichthys splendens','species'),(1648462,426514,'Neolitaculus','genus'),(1648463,1648462,'Neolitaculus sp. NJAUAcariEriGL','species'),(1648464,426514,'Paracaphyllisa','genus'),(1648465,1648464,'Paracaphyllisa sp. NJAUAcariEriYN304.3','species'),(1648466,426516,'Quadratum','genus'),(1648467,1648466,'Quadratum sp. NJAUAcariEriYN304.4','species'),(1648468,426518,'Randius','genus'),(1648469,1648468,'Randius sp. NJAUAcariEriGX27.1','species'),(1648470,216715,'Cocconeis cf. stauroneisformis AmCo01a','species'),(1648472,216715,'Cocconeis sp. KCoc12-1','species'),(1648473,216715,'Cocconeis sp. KCoc12-2','species'),(1648474,216715,'Cocconeis sp. NK8-32a','species'),(1648475,216715,'Cocconeis sp. NK8-32b','species'),(1648476,35124,'Melosira moniliformis','species'),(1648477,1310384,'Tetra sp. NJAUAcariEriH81','species'),(1648481,464925,'Antarctic picorna-like virus 1','species'),(1648482,464925,'Antarctic picorna-like virus 2','species'),(1648483,464925,'Antarctic picorna-like virus 3','species'),(1648484,464925,'Antarctic picorna-like virus 4','species'),(1648485,70243,'Trichodorus arasbaranensis','species'),(1648486,70243,'Trichodorus persicus','species'),(1648487,70243,'Trichodorus orientalis','species'),(1648489,1293520,'Robustodorus sp. MP-2015','species'),(1648490,48461,'Rubritaleaceae','family'),(1648491,633392,'Aquihabitans','genus'),(1648492,31989,'Ascidiaceihabitans','genus'),(1648495,1648491,'environmental samples','no rank'),(1648496,1648495,'uncultured Aquihabitans sp.','species'),(1648497,31989,'Boseongicola','genus'),(1648500,186814,'Brockia','genus'),(1648503,85023,'Canibacter','genus'),(1648505,1775411,'Chiayiivirga','genus'),(1648506,1648505,'environmental samples','no rank'),(1648507,1648506,'uncultured Chiayiivirga sp.','species'),(1648508,82115,'Ciceribacter','genus'),(1648511,563835,'Cnuella','genus'),(1648512,1648511,'environmental samples','no rank'),(1648513,1648512,'uncultured Cnuella sp.','species'),(1648514,712,'Cricetibacter','genus'),(1648517,712,'Mesocricetibacter','genus'),(1648520,85023,'Conyzicola','genus'),(1648542,2742,'Marinobacter sp. EK6B','species'),(1648543,226,'Alteromonas sp. EK6C','species'),(1648544,274591,'Hoeflea sp. EK8A','species'),(1648545,2742,'Marinobacter sp. EK6D','species'),(1648546,2742,'Marinobacter sp. EK6E','species'),(1648547,22,'Shewanella sp. EK8B','species'),(1648548,135575,'Idiomarina sp. EK15A','species'),(1648550,135575,'Idiomarina sp. EK15B','species'),(1648551,97050,'Ruegeria sp. EK38B','species'),(1648552,53246,'Pseudoalteromonas sp. TK11','species'),(1648553,60136,'Sulfitobacter sp. TK39B','species'),(1648554,53246,'Pseudoalteromonas sp. TK33A','species'),(1648555,53246,'Pseudoalteromonas sp. TK33B','species'),(1648556,53246,'Pseudoalteromonas sp. TK35','species'),(1648557,53246,'Pseudoalteromonas sp. EK36A','species'),(1648558,53246,'Pseudoalteromonas sp. NG47A','species'),(1648559,53246,'Pseudoalteromonas sp. NG47B','species'),(1648560,662,'Vibrio sp. NG49C','species'),(1648561,914,'Nitrosomonas sp. Ms1','species'),(1648562,1883,'Streptomyces sp. PGP','species'),(1648563,511678,'Aliivibrio sp. BL2','species'),(1648564,302485,'Phaeobacter sp. C3','species'),(1648565,53246,'Pseudoalteromonas sp. T2','species'),(1648566,22,'Shewanella sp. C7','species'),(1648567,662,'Vibrio sp. BL1','species'),(1648568,662,'Vibrio sp. BL3','species'),(1648569,662,'Vibrio sp. BL4','species'),(1648570,662,'Vibrio sp. C2','species'),(1648571,662,'Vibrio sp. CE1','species'),(1648572,662,'Vibrio sp. F1','species'),(1648573,662,'Vibrio sp. F2','species'),(1648574,662,'Vibrio sp. F3','species'),(1648575,662,'Vibrio sp. L10','species'),(1648576,662,'Vibrio sp. L2','species'),(1648577,662,'Vibrio sp. L3','species'),(1648578,662,'Vibrio sp. L4','species'),(1648579,662,'Vibrio sp. L7','species'),(1648580,662,'Vibrio sp. L8','species'),(1648581,662,'Vibrio sp. L9','species'),(1648582,662,'Vibrio sp. M3','species'),(1648583,662,'Vibrio sp. T4','species'),(1648584,662,'Vibrio sp. TL2','species'),(1648585,49928,'bacterium C6','species'),(1648586,662,'Vibrio sp. 25(2015)','species'),(1648587,662,'Vibrio sp. B1(2015)','species'),(1648588,49928,'bacterium B2(2015)','species'),(1648589,662,'Vibrio sp. C4(2015)','species'),(1648590,662,'Vibrio sp. L5(2015)','species'),(1648591,45667,'Halobacillus sp. L6 (2015)','species'),(1648592,1386,'Bacillus sp. M1(2015)','species'),(1648593,662,'Vibrio sp. T1(2015)','species'),(1648594,489821,'Norovirus Hu/GII.4/Miyagi/P01-01/Nov2008/JPN','no rank'),(1648595,489821,'Norovirus Hu/GII.4/Miyagi/P01-02/Nov2008/JPN','no rank'),(1648596,489821,'Norovirus Hu/GII.4/Miyagi/P01-03/Nov2008/JPN','no rank'),(1648597,489821,'Norovirus Hu/GII.4/Miyagi/P01-04/Nov2008/JPN','no rank'),(1648598,489821,'Norovirus Hu/GII.4/Miyagi/P01-05/Nov2008/JPN','no rank'),(1648599,489821,'Norovirus Hu/GII.4/Miyagi/P01-06/Nov2008/JPN','no rank'),(1648600,489821,'Norovirus Hu/GII.4/Miyagi/P01-07/Nov2008/JPN','no rank'),(1648601,489821,'Norovirus Hu/GII.4/Miyagi/P01-08/Nov2008/JPN','no rank'),(1648602,489821,'Norovirus Hu/GII.4/Miyagi/P01-09/Nov2008/JPN','no rank'),(1648603,489821,'Norovirus Hu/GII.4/Miyagi/P01-10/Nov2008/JPN','no rank'),(1648604,489821,'Norovirus Hu/GII.4/Miyagi/P01-11/Nov2008/JPN','no rank'),(1648605,489821,'Norovirus Hu/GII.4/Miyagi/P01-12/Nov2008/JPN','no rank'),(1648606,489821,'Norovirus Hu/GII.4/Miyagi/P01-15/Nov2008/JPN','no rank'),(1648607,489821,'Norovirus Hu/GII.4/Miyagi/P01-16/Nov2008/JPN','no rank'),(1648608,489821,'Norovirus Hu/GII.4/Miyagi/P01-17/Nov2008/JPN','no rank'),(1648609,489821,'Norovirus Hu/GII.4/Miyagi/P01-18/Nov2008/JPN','no rank'),(1648610,489821,'Norovirus Hu/GII.4/Miyagi/P01-19/Nov2008/JPN','no rank'),(1648611,489821,'Norovirus Hu/GII.4/Miyagi/P01-20/Nov2008/JPN','no rank'),(1648612,489821,'Norovirus Hu/GII.4/Miyagi/P01-21/Nov2008/JPN','no rank'),(1648613,489821,'Norovirus Hu/GII.4/Miyagi/P01-22/Nov2008/JPN','no rank'),(1648614,489821,'Norovirus Hu/GII.4/Miyagi/P02-01/Dec2008/JPN','no rank'),(1648615,489821,'Norovirus Hu/GII.4/Miyagi/P02-02/Dec2008/JPN','no rank'),(1648616,489821,'Norovirus Hu/GII.4/Miyagi/P02-03/Dec2008/JPN','no rank'),(1648617,489821,'Norovirus Hu/GII.4/Miyagi/P02-04/Dec2008/JPN','no rank'),(1648618,489821,'Norovirus Hu/GII.4/Miyagi/P02-05/Dec2008/JPN','no rank'),(1648619,489821,'Norovirus Hu/GII.4/Miyagi/P02-06/Dec2008/JPN','no rank'),(1648620,489821,'Norovirus Hu/GII.4/Miyagi/P02-07/Dec2008/JPN','no rank'),(1648621,489821,'Norovirus Hu/GII.4/Miyagi/P02-08/Dec2008/JPN','no rank'),(1648622,489821,'Norovirus Hu/GII.4/Miyagi/P02-09/Dec2008/JPN','no rank'),(1648623,489821,'Norovirus Hu/GII.4/Miyagi/P02-10/Dec2008/JPN','no rank'),(1648624,489821,'Norovirus Hu/GII.4/Miyagi/P02-11/Dec2008/JPN','no rank'),(1648625,489821,'Norovirus Hu/GII.4/Miyagi/P02-12/Dec2008/JPN','no rank'),(1648626,489821,'Norovirus Hu/GII.4/Miyagi/P02-13/Dec2008/JPN','no rank'),(1648627,489821,'Norovirus Hu/GII.4/Miyagi/P02-14/Dec2008/JPN','no rank'),(1648628,489821,'Norovirus Hu/GII.4/Miyagi/P02-15/Dec2008/JPN','no rank'),(1648629,489821,'Norovirus Hu/GII.4/Miyagi/P02-16/Dec2008/JPN','no rank'),(1648630,489821,'Norovirus Hu/GII.4/Miyagi/P02-17/Dec2008/JPN','no rank'),(1648631,489821,'Norovirus Hu/GII.4/Miyagi/P02-18/Dec2008/JPN','no rank'),(1648632,489821,'Norovirus Hu/GII.4/Miyagi/P02-19/Dec2008/JPN','no rank'),(1648633,489821,'Norovirus Hu/GII.4/Miyagi/P02-20/Dec2008/JPN','no rank'),(1648634,489821,'Norovirus Hu/GII.4/Miyagi/P03-01/Dec2008/JPN','no rank'),(1648635,489821,'Norovirus Hu/GII.4/Miyagi/P03-02/Dec2008/JPN','no rank'),(1648636,489821,'Norovirus Hu/GII.4/Miyagi/P03-03/Dec2008/JPN','no rank'),(1648637,489821,'Norovirus Hu/GII.4/Miyagi/P03-04/Dec2008/JPN','no rank'),(1648638,489821,'Norovirus Hu/GII.4/Miyagi/P03-05/Dec2008/JPN','no rank'),(1648639,489821,'Norovirus Hu/GII.4/Miyagi/P03-06/Dec2008/JPN','no rank'),(1648640,489821,'Norovirus Hu/GII.4/Miyagi/P03-07/Dec2008/JPN','no rank'),(1648641,489821,'Norovirus Hu/GII.4/Miyagi/P03-08/Dec2008/JPN','no rank'),(1648642,489821,'Norovirus Hu/GII.4/Miyagi/P03-09/Dec2008/JPN','no rank'),(1648643,489821,'Norovirus Hu/GII.4/Miyagi/P03-10/Dec2008/JPN','no rank'),(1648644,489821,'Norovirus Hu/GII.4/Miyagi/P03-11/Dec2008/JPN','no rank'),(1648645,489821,'Norovirus Hu/GII.4/Miyagi/P03-12/Dec2008/JPN','no rank'),(1648646,489821,'Norovirus Hu/GII.4/Miyagi/P03-13/Dec2008/JPN','no rank'),(1648647,489821,'Norovirus Hu/GII.4/Miyagi/P03-14/Dec2008/JPN','no rank'),(1648648,489821,'Norovirus Hu/GII.4/Miyagi/P03-15/Dec2008/JPN','no rank'),(1648649,489821,'Norovirus Hu/GII.4/Miyagi/P03-16/Dec2008/JPN','no rank'),(1648650,489821,'Norovirus Hu/GII.4/Miyagi/P03-17/Dec2008/JPN','no rank'),(1648651,489821,'Norovirus Hu/GII.4/Miyagi/P03-18/Dec2008/JPN','no rank'),(1648652,489821,'Norovirus Hu/GII.4/Miyagi/P03-19/Dec2008/JPN','no rank'),(1648653,489821,'Norovirus Hu/GII.4/Miyagi/P03-20/Dec2008/JPN','no rank'),(1648654,489821,'Norovirus Hu/GII.4/Miyagi/P04-01/Jan2009/JPN','no rank'),(1648655,489821,'Norovirus Hu/GII.4/Miyagi/P04-02/Jan2009/JPN','no rank'),(1648656,489821,'Norovirus Hu/GII.4/Miyagi/P04-03/Jan2009/JPN','no rank'),(1648657,489821,'Norovirus Hu/GII.4/Miyagi/P04-04/Jan2009/JPN','no rank'),(1648658,489821,'Norovirus Hu/GII.4/Miyagi/P04-05/Jan2009/JPN','no rank'),(1648659,489821,'Norovirus Hu/GII.4/Miyagi/P04-06/Jan2009/JPN','no rank'),(1648660,489821,'Norovirus Hu/GII.4/Miyagi/P04-07/Jan2009/JPN','no rank'),(1648661,489821,'Norovirus Hu/GII.4/Miyagi/P04-08/Jan2009/JPN','no rank'),(1648662,489821,'Norovirus Hu/GII.4/Miyagi/P04-09/Jan2009/JPN','no rank'),(1648663,489821,'Norovirus Hu/GII.4/Miyagi/P04-10/Jan2009/JPN','no rank'),(1648664,489821,'Norovirus Hu/GII.4/Miyagi/P04-11/Jan2009/JPN','no rank'),(1648665,489821,'Norovirus Hu/GII.4/Miyagi/P04-13/Jan2009/JPN','no rank'),(1648666,489821,'Norovirus Hu/GII.4/Miyagi/P04-14/Jan2009/JPN','no rank'),(1648667,489821,'Norovirus Hu/GII.4/Miyagi/P04-15/Jan2009/JPN','no rank'),(1648668,489821,'Norovirus Hu/GII.4/Miyagi/P04-16/Jan2009/JPN','no rank'),(1648669,489821,'Norovirus Hu/GII.4/Miyagi/P04-17/Jan2009/JPN','no rank'),(1648670,489821,'Norovirus Hu/GII.4/Miyagi/P04-18/Jan2009/JPN','no rank'),(1648671,489821,'Norovirus Hu/GII.4/Miyagi/P04-19/Jan2009/JPN','no rank'),(1648672,489821,'Norovirus Hu/GII.4/Miyagi/P04-20/Jan2009/JPN','no rank'),(1648673,489821,'Norovirus Hu/GII.4/Miyagi/P04-27/Jan2009/JPN','no rank'),(1648674,489821,'Norovirus Hu/GII.4/Miyagi/P05-01/Jan2009/JPN','no rank'),(1648675,489821,'Norovirus Hu/GII.4/Miyagi/P05-02/Jan2009/JPN','no rank'),(1648676,489821,'Norovirus Hu/GII.4/Miyagi/P05-03/Jan2009/JPN','no rank'),(1648677,489821,'Norovirus Hu/GII.4/Miyagi/P05-04/Jan2009/JPN','no rank'),(1648678,489821,'Norovirus Hu/GII.4/Miyagi/P05-05/Jan2009/JPN','no rank'),(1648679,489821,'Norovirus Hu/GII.4/Miyagi/P05-06/Jan2009/JPN','no rank'),(1648680,489821,'Norovirus Hu/GII.4/Miyagi/P05-07/Jan2009/JPN','no rank'),(1648681,489821,'Norovirus Hu/GII.4/Miyagi/P05-08/Jan2009/JPN','no rank'),(1648682,489821,'Norovirus Hu/GII.4/Miyagi/P05-09/Jan2009/JPN','no rank'),(1648683,489821,'Norovirus Hu/GII.4/Miyagi/P05-10/Jan2009/JPN','no rank'),(1648684,489821,'Norovirus Hu/GII.4/Miyagi/P05-11/Jan2009/JPN','no rank'),(1648685,489821,'Norovirus Hu/GII.4/Miyagi/P05-12/Jan2009/JPN','no rank'),(1648686,489821,'Norovirus Hu/GII.4/Miyagi/P05-13/Jan2009/JPN','no rank'),(1648687,489821,'Norovirus Hu/GII.4/Miyagi/P05-14/Jan2009/JPN','no rank'),(1648688,489821,'Norovirus Hu/GII.4/Miyagi/P05-15/Jan2009/JPN','no rank'),(1648689,489821,'Norovirus Hu/GII.4/Miyagi/P05-16/Jan2009/JPN','no rank'),(1648690,489821,'Norovirus Hu/GII.4/Miyagi/P05-17/Jan2009/JPN','no rank'),(1648691,489821,'Norovirus Hu/GII.4/Miyagi/P05-18/Jan2009/JPN','no rank'),(1648692,489821,'Norovirus Hu/GII.4/Miyagi/P05-19/Jan2009/JPN','no rank'),(1648693,489821,'Norovirus Hu/GII.4/Miyagi/P05-20/Jan2009/JPN','no rank'),(1648694,489821,'Norovirus Hu/GII.4/Miyagi/P06-01/Jan2009/JPN','no rank'),(1648695,489821,'Norovirus Hu/GII.4/Miyagi/P06-02/Jan2009/JPN','no rank'),(1648696,489821,'Norovirus Hu/GII.4/Miyagi/P06-03/Jan2009/JPN','no rank'),(1648697,489821,'Norovirus Hu/GII.4/Miyagi/P06-04/Jan2009/JPN','no rank'),(1648698,489821,'Norovirus Hu/GII.4/Miyagi/P06-05/Jan2009/JPN','no rank'),(1648699,489821,'Norovirus Hu/GII.4/Miyagi/P06-06/Jan2009/JPN','no rank'),(1648700,489821,'Norovirus Hu/GII.4/Miyagi/P06-07/Jan2009/JPN','no rank'),(1648701,489821,'Norovirus Hu/GII.4/Miyagi/P06-08/Jan2009/JPN','no rank'),(1648702,489821,'Norovirus Hu/GII.4/Miyagi/P06-09/Jan2009/JPN','no rank'),(1648703,489821,'Norovirus Hu/GII.4/Miyagi/P06-10/Jan2009/JPN','no rank'),(1648704,489821,'Norovirus Hu/GII.4/Miyagi/P06-11/Jan2009/JPN','no rank'),(1648705,489821,'Norovirus Hu/GII.4/Miyagi/P06-12/Jan2009/JPN','no rank'),(1648706,489821,'Norovirus Hu/GII.4/Miyagi/P06-13/Jan2009/JPN','no rank'),(1648707,489821,'Norovirus Hu/GII.4/Miyagi/P06-14/Jan2009/JPN','no rank'),(1648708,489821,'Norovirus Hu/GII.4/Miyagi/P06-15/Jan2009/JPN','no rank'),(1648709,489821,'Norovirus Hu/GII.4/Miyagi/P06-16/Jan2009/JPN','no rank'),(1648710,489821,'Norovirus Hu/GII.4/Miyagi/P06-17/Jan2009/JPN','no rank'),(1648711,489821,'Norovirus Hu/GII.4/Miyagi/P06-18/Jan2009/JPN','no rank'),(1648712,489821,'Norovirus Hu/GII.4/Miyagi/P06-19/Jan2009/JPN','no rank'),(1648713,489821,'Norovirus Hu/GII.4/Miyagi/P06-20/Jan2009/JPN','no rank'),(1648714,489821,'Norovirus Hu/GII.4/Miyagi/P07-01/Jan2009/JPN','no rank'),(1648715,489821,'Norovirus Hu/GII.4/Miyagi/P07-02/Jan2009/JPN','no rank'),(1648716,489821,'Norovirus Hu/GII.4/Miyagi/P07-03/Jan2009/JPN','no rank'),(1648717,489821,'Norovirus Hu/GII.4/Miyagi/P07-04/Jan2009/JPN','no rank'),(1648718,489821,'Norovirus Hu/GII.4/Miyagi/P07-05/Jan2009/JPN','no rank'),(1648719,489821,'Norovirus Hu/GII.4/Miyagi/P07-06/Jan2009/JPN','no rank'),(1648720,489821,'Norovirus Hu/GII.4/Miyagi/P07-07/Jan2009/JPN','no rank'),(1648721,489821,'Norovirus Hu/GII.4/Miyagi/P07-09/Jan2009/JPN','no rank'),(1648722,489821,'Norovirus Hu/GII.4/Miyagi/P07-10/Jan2009/JPN','no rank'),(1648723,489821,'Norovirus Hu/GII.4/Miyagi/P07-11/Jan2009/JPN','no rank'),(1648724,489821,'Norovirus Hu/GII.4/Miyagi/P07-12/Jan2009/JPN','no rank'),(1648725,489821,'Norovirus Hu/GII.4/Miyagi/P07-13/Jan2009/JPN','no rank'),(1648726,489821,'Norovirus Hu/GII.4/Miyagi/P07-14/Jan2009/JPN','no rank'),(1648727,489821,'Norovirus Hu/GII.4/Miyagi/P07-15/Jan2009/JPN','no rank'),(1648728,489821,'Norovirus Hu/GII.4/Miyagi/P07-16/Jan2009/JPN','no rank'),(1648729,489821,'Norovirus Hu/GII.4/Miyagi/P07-17/Jan2009/JPN','no rank'),(1648730,489821,'Norovirus Hu/GII.4/Miyagi/P07-18/Jan2009/JPN','no rank'),(1648731,489821,'Norovirus Hu/GII.4/Miyagi/P07-19/Jan2009/JPN','no rank'),(1648732,489821,'Norovirus Hu/GII.4/Miyagi/P07-20/Jan2009/JPN','no rank'),(1648733,489821,'Norovirus Hu/GII.4/Miyagi/P07-21/Jan2009/JPN','no rank'),(1648734,489821,'Norovirus Hu/GII.4/Miyagi/P08-01/Jan2009/JPN','no rank'),(1648735,489821,'Norovirus Hu/GII.4/Miyagi/P08-02/Jan2009/JPN','no rank'),(1648736,489821,'Norovirus Hu/GII.4/Miyagi/P08-03/Jan2009/JPN','no rank'),(1648737,489821,'Norovirus Hu/GII.4/Miyagi/P08-04/Jan2009/JPN','no rank'),(1648738,489821,'Norovirus Hu/GII.4/Miyagi/P08-05/Jan2009/JPN','no rank'),(1648739,489821,'Norovirus Hu/GII.4/Miyagi/P08-06/Jan2009/JPN','no rank'),(1648740,489821,'Norovirus Hu/GII.4/Miyagi/P08-07/Jan2009/JPN','no rank'),(1648741,489821,'Norovirus Hu/GII.4/Miyagi/P08-08/Jan2009/JPN','no rank'),(1648742,489821,'Norovirus Hu/GII.4/Miyagi/P08-09/Jan2009/JPN','no rank'),(1648743,489821,'Norovirus Hu/GII.4/Miyagi/P08-10/Jan2009/JPN','no rank'),(1648744,489821,'Norovirus Hu/GII.4/Miyagi/P08-11/Jan2009/JPN','no rank'),(1648745,489821,'Norovirus Hu/GII.4/Miyagi/P08-12/Jan2009/JPN','no rank'),(1648746,489821,'Norovirus Hu/GII.4/Miyagi/P08-13/Jan2009/JPN','no rank'),(1648747,489821,'Norovirus Hu/GII.4/Miyagi/P08-14/Jan2009/JPN','no rank'),(1648748,489821,'Norovirus Hu/GII.4/Miyagi/P08-15/Jan2009/JPN','no rank'),(1648749,489821,'Norovirus Hu/GII.4/Miyagi/P08-16/Jan2009/JPN','no rank'),(1648750,489821,'Norovirus Hu/GII.4/Miyagi/P08-17/Jan2009/JPN','no rank'),(1648751,489821,'Norovirus Hu/GII.4/Miyagi/P08-18/Jan2009/JPN','no rank'),(1648752,489821,'Norovirus Hu/GII.4/Miyagi/P08-19/Jan2009/JPN','no rank'),(1648753,489821,'Norovirus Hu/GII.4/Miyagi/P08-20/Jan2009/JPN','no rank'),(1648754,489821,'Norovirus Hu/GII.4/Miyagi/P09-01/Jan2009/JPN','no rank'),(1648755,489821,'Norovirus Hu/GII.4/Miyagi/P09-02/Jan2009/JPN','no rank'),(1648756,489821,'Norovirus Hu/GII.4/Miyagi/P09-03/Jan2009/JPN','no rank'),(1648757,489821,'Norovirus Hu/GII.4/Miyagi/P09-04/Jan2009/JPN','no rank'),(1648758,489821,'Norovirus Hu/GII.4/Miyagi/P09-05/Jan2009/JPN','no rank'),(1648759,489821,'Norovirus Hu/GII.4/Miyagi/P09-06/Jan2009/JPN','no rank'),(1648760,489821,'Norovirus Hu/GII.4/Miyagi/P09-07/Jan2009/JPN','no rank'),(1648761,489821,'Norovirus Hu/GII.4/Miyagi/P09-09/Jan2009/JPN','no rank'),(1648762,489821,'Norovirus Hu/GII.4/Miyagi/P09-10/Jan2009/JPN','no rank'),(1648763,489821,'Norovirus Hu/GII.4/Miyagi/P09-11/Jan2009/JPN','no rank'),(1648764,489821,'Norovirus Hu/GII.4/Miyagi/P09-12/Jan2009/JPN','no rank'),(1648765,489821,'Norovirus Hu/GII.4/Miyagi/P09-13/Jan2009/JPN','no rank'),(1648766,489821,'Norovirus Hu/GII.4/Miyagi/P09-14/Jan2009/JPN','no rank'),(1648767,489821,'Norovirus Hu/GII.4/Miyagi/P09-15/Jan2009/JPN','no rank'),(1648768,489821,'Norovirus Hu/GII.4/Miyagi/P09-16/Jan2009/JPN','no rank'),(1648769,489821,'Norovirus Hu/GII.4/Miyagi/P09-18/Jan2009/JPN','no rank'),(1648770,489821,'Norovirus Hu/GII.4/Miyagi/P09-19/Jan2009/JPN','no rank'),(1648771,489821,'Norovirus Hu/GII.4/Miyagi/P09-20/Jan2009/JPN','no rank'),(1648772,489821,'Norovirus Hu/GII.4/Miyagi/P09-21/Jan2009/JPN','no rank'),(1648773,489821,'Norovirus Hu/GII.4/Miyagi/P09-23/Jan2009/JPN','no rank'),(1648774,489821,'Norovirus Hu/GII.4/Miyagi/P10-01/Jan2010/JPN','no rank'),(1648775,489821,'Norovirus Hu/GII.4/Miyagi/P10-02/Jan2010/JPN','no rank'),(1648776,489821,'Norovirus Hu/GII.4/Miyagi/P10-03/Jan2010/JPN','no rank'),(1648777,489821,'Norovirus Hu/GII.4/Miyagi/P10-04/Jan2010/JPN','no rank'),(1648778,489821,'Norovirus Hu/GII.4/Miyagi/P10-05/Jan2010/JPN','no rank'),(1648779,489821,'Norovirus Hu/GII.4/Miyagi/P10-06/Jan2010/JPN','no rank'),(1648780,489821,'Norovirus Hu/GII.4/Miyagi/P10-07/Jan2010/JPN','no rank'),(1648781,489821,'Norovirus Hu/GII.4/Miyagi/P10-08/Jan2010/JPN','no rank'),(1648782,489821,'Norovirus Hu/GII.4/Miyagi/P10-09/Jan2010/JPN','no rank'),(1648783,489821,'Norovirus Hu/GII.4/Miyagi/P10-10/Jan2010/JPN','no rank'),(1648784,489821,'Norovirus Hu/GII.4/Miyagi/P10-11/Jan2010/JPN','no rank'),(1648785,489821,'Norovirus Hu/GII.4/Miyagi/P10-12/Jan2010/JPN','no rank'),(1648786,489821,'Norovirus Hu/GII.4/Miyagi/P10-13/Jan2010/JPN','no rank'),(1648787,489821,'Norovirus Hu/GII.4/Miyagi/P10-15/Jan2010/JPN','no rank'),(1648788,489821,'Norovirus Hu/GII.4/Miyagi/P10-16/Jan2010/JPN','no rank'),(1648789,489821,'Norovirus Hu/GII.4/Miyagi/P10-17/Jan2010/JPN','no rank'),(1648790,489821,'Norovirus Hu/GII.4/Miyagi/P10-18/Jan2010/JPN','no rank'),(1648791,489821,'Norovirus Hu/GII.4/Miyagi/P10-19/Jan2010/JPN','no rank'),(1648792,489821,'Norovirus Hu/GII.4/Miyagi/P10-20/Jan2010/JPN','no rank'),(1648793,489821,'Norovirus Hu/GII.4/Miyagi/P10-21/Jan2010/JPN','no rank'),(1648794,489821,'Norovirus Hu/GII.4/Miyagi/P11-01/Jan2010/JPN','no rank'),(1648795,489821,'Norovirus Hu/GII.4/Miyagi/P11-02/Jan2010/JPN','no rank'),(1648796,489821,'Norovirus Hu/GII.4/Miyagi/P11-03/Jan2010/JPN','no rank'),(1648797,489821,'Norovirus Hu/GII.4/Miyagi/P11-04/Jan2010/JPN','no rank'),(1648798,489821,'Norovirus Hu/GII.4/Miyagi/P11-05/Jan2010/JPN','no rank'),(1648799,489821,'Norovirus Hu/GII.4/Miyagi/P11-06/Jan2010/JPN','no rank'),(1648800,489821,'Norovirus Hu/GII.4/Miyagi/P11-07/Jan2010/JPN','no rank'),(1648801,489821,'Norovirus Hu/GII.4/Miyagi/P11-08/Jan2010/JPN','no rank'),(1648802,489821,'Norovirus Hu/GII.4/Miyagi/P11-09/Jan2010/JPN','no rank'),(1648803,489821,'Norovirus Hu/GII.4/Miyagi/P11-10/Jan2010/JPN','no rank'),(1648804,489821,'Norovirus Hu/GII.4/Miyagi/P11-11/Jan2010/JPN','no rank'),(1648805,489821,'Norovirus Hu/GII.4/Miyagi/P11-12/Jan2010/JPN','no rank'),(1648806,489821,'Norovirus Hu/GII.4/Miyagi/P11-13/Jan2010/JPN','no rank'),(1648807,489821,'Norovirus Hu/GII.4/Miyagi/P11-14/Jan2010/JPN','no rank'),(1648808,489821,'Norovirus Hu/GII.4/Miyagi/P11-15/Jan2010/JPN','no rank'),(1648809,489821,'Norovirus Hu/GII.4/Miyagi/P11-16/Jan2010/JPN','no rank'),(1648810,489821,'Norovirus Hu/GII.4/Miyagi/P11-17/Jan2010/JPN','no rank'),(1648811,489821,'Norovirus Hu/GII.4/Miyagi/P11-18/Jan2010/JPN','no rank'),(1648812,489821,'Norovirus Hu/GII.4/Miyagi/P11-19/Jan2010/JPN','no rank'),(1648813,489821,'Norovirus Hu/GII.4/Miyagi/P11-20/Jan2010/JPN','no rank'),(1648814,489821,'Norovirus Hu/GII.4/Miyagi/P12-01/Mar2010/JPN','no rank'),(1648815,489821,'Norovirus Hu/GII.4/Miyagi/P12-02/Mar2010/JPN','no rank'),(1648816,489821,'Norovirus Hu/GII.4/Miyagi/P12-03/Mar2010/JPN','no rank'),(1648817,489821,'Norovirus Hu/GII.4/Miyagi/P12-04/Mar2010/JPN','no rank'),(1648818,489821,'Norovirus Hu/GII.4/Miyagi/P12-05/Mar2010/JPN','no rank'),(1648819,489821,'Norovirus Hu/GII.4/Miyagi/P12-06/Mar2010/JPN','no rank'),(1648820,489821,'Norovirus Hu/GII.4/Miyagi/P12-07/Mar2010/JPN','no rank'),(1648821,489821,'Norovirus Hu/GII.4/Miyagi/P12-08/Mar2010/JPN','no rank'),(1648822,489821,'Norovirus Hu/GII.4/Miyagi/P12-09/Mar2010/JPN','no rank'),(1648823,489821,'Norovirus Hu/GII.4/Miyagi/P12-10/Mar2010/JPN','no rank'),(1648824,489821,'Norovirus Hu/GII.4/Miyagi/P12-11/Mar2010/JPN','no rank'),(1648825,489821,'Norovirus Hu/GII.4/Miyagi/P12-12/Mar2010/JPN','no rank'),(1648826,489821,'Norovirus Hu/GII.4/Miyagi/P12-13/Mar2010/JPN','no rank'),(1648827,489821,'Norovirus Hu/GII.4/Miyagi/P12-14/Mar2010/JPN','no rank'),(1648828,489821,'Norovirus Hu/GII.4/Miyagi/P12-15/Mar2010/JPN','no rank'),(1648829,489821,'Norovirus Hu/GII.4/Miyagi/P12-16/Mar2010/JPN','no rank'),(1648830,489821,'Norovirus Hu/GII.4/Miyagi/P12-17/Mar2010/JPN','no rank'),(1648831,489821,'Norovirus Hu/GII.4/Miyagi/P12-19/Mar2010/JPN','no rank'),(1648832,489821,'Norovirus Hu/GII.4/Miyagi/P12-20/Mar2010/JPN','no rank'),(1648833,489821,'Norovirus Hu/GII.4/Miyagi/P12-21/Mar2010/JPN','no rank'),(1648834,528,'Ochrobactrum sp. C','species'),(1648835,5112,'Epichloe sp. LpTG-2','species'),(1648836,5112,'Epichloe sp. LpTG-3','species'),(1648837,5112,'Epichloe sp. LpTG-4','species'),(1648839,344005,'Baja California bark scorpion polyomavirus 1','species'),(1648840,29002,'Cercospora sp. M18A-B','species'),(1648860,33986,'Exiguobacterium sp. JC358','species'),(1648861,469,'Acinetobacter sp. JC359','species'),(1648862,528,'Ochrobactrum sp. JC361','species'),(1648863,1269,'Micrococcus sp. JC362','species'),(1648864,245876,'Nitratireductor sp. JC365','species'),(1648865,171436,'Tistrella sp. JC366','species'),(1648866,232244,'Belliella sp. JC360','species'),(1648867,33882,'Microbacterium sp. JC364','species'),(1648868,37914,'Dietzia sp. JC367','species'),(1648869,157920,'Cellulosimicrobium sp. JC363','species'),(1648870,202771,'Zooshikella marina','species'),(1648871,1763,'Mycobacterium sp. JC290','species'),(1648872,1386,'Bacillus sp. Asim-S7C2','species'),(1648873,83494,'Comamonadaceae bacterium Asim-S5C1','species'),(1648874,1386,'Bacillus sp. S1C2','species'),(1648875,40323,'Stenotrophomonas sp. 6C1','species'),(1648876,528,'Ochrobactrum sp. Asim-S4C2','species'),(1648877,49928,'bacterium 6C2','species'),(1648878,49928,'bacterium Asim-S2C1','species'),(1648879,119095,'Capillaria suis','species'),(1648880,1648457,'Lubbockichthys sp. MBS1105201','species'),(1648881,1648457,'Lubbockichthys sp. MBS11010001','species'),(1648882,1648457,'Lubbockichthys sp. MBS1105202','species'),(1648883,1648457,'Lubbockichthys sp. MBS1105301','species'),(1648884,1648457,'Lubbockichthys sp. MBS1105501','species'),(1648885,1648457,'Lubbockichthys sp. MBS1105801','species'),(1648887,1648457,'Lubbockichthys sp. MBS1111901','species'),(1648888,280672,'Pseudochromis sp. MBS11010601','species'),(1648889,280672,'Pseudochromis sp. MBS11010901','species'),(1648890,280672,'Pseudochromis sp. MBS11011101','species'),(1648891,280672,'Pseudochromis sp. MBS1101901','species'),(1648892,280672,'Pseudochromis sp. MBS1101902','species'),(1648893,280672,'Pseudochromis sp. MBS1102101','species'),(1648894,280672,'Pseudochromis sp. MBS1102701','species'),(1648895,280672,'Pseudochromis sp. MBS1102801','species'),(1648896,280672,'Pseudochromis sp. MBS1102901','species'),(1648897,280672,'Pseudochromis sp. MBS1104501','species'),(1648898,280672,'Pseudochromis sp. MBS1104601','species'),(1648899,280672,'Pseudochromis sp. MBS1104901','species'),(1648900,280672,'Pseudochromis sp. MBS1104902','species'),(1648901,280672,'Pseudochromis sp. MBS1104903','species'),(1648902,280672,'Pseudochromis sp. MBS1105001','species'),(1648903,280672,'Pseudochromis sp. MBS1105003','species'),(1648904,280672,'Pseudochromis sp. MBS1107601','species'),(1648905,280672,'Pseudochromis sp. MBS1108802','species'),(1648906,280672,'Pseudochromis sp. MBS1109001','species'),(1648907,280672,'Pseudochromis sp. MBS1109101','species'),(1648908,280672,'Pseudochromis sp. MBS1109103','species'),(1648909,280672,'Pseudochromis sp. MBS1109301','species'),(1648910,280672,'Pseudochromis sp. MBS1109401','species'),(1648911,280672,'Pseudochromis sp. MBS1109402','species'),(1648912,280672,'Pseudochromis sp. MBS1109501','species'),(1648913,280672,'Pseudochromis sp. MBS1109502','species'),(1648914,280672,'Pseudochromis sp. MBS1109503','species'),(1648915,280672,'Pseudochromis sp. MBS1109901','species'),(1648916,280672,'Pseudochromis sp. MBS1110601','species'),(1648917,280672,'Pseudochromis sp. MBS1110901','species'),(1648918,280672,'Pseudochromis sp. MBS1111101','species'),(1648919,280672,'Pseudochromis sp. MBS1111601','species'),(1648920,280672,'Pseudochromis sp. MBS1112001','species'),(1648921,1278288,'Pethia atra','species'),(1648922,257649,'Leucocytozoon sp. LARCAC02','species'),(1648923,653685,'Bacillus paralicheniformis','species'),(1648924,1642951,'Raphidascaroides nipponensis','species'),(1648925,234,'Brucella sp. B1','species'),(1648926,234,'Brucella sp. B2','species'),(1648927,234,'Brucella sp. B3','species'),(1648930,1386,'Bacillus sp. L1(2015)','species'),(1648931,129501,'Coccotrema hahriae','species'),(1648932,232773,'Absconditella sp. Spribille 39168','species'),(1648933,196134,'Ionaspis ventosa','species'),(1648934,59255,'Hysterothylacium sp. III SS-2010','species'),(1648935,59255,'Hysterothylacium sp. IV SS-2010','species'),(1648936,59255,'Hysterothylacium sp. V SS-2010','species'),(1648937,59255,'Hysterothylacium sp. VI SS-2010','species'),(1648938,59255,'Hysterothylacium sp. VII SS-2010','species'),(1648939,59255,'Hysterothylacium sp. VIII SS-2010','species'),(1648940,59255,'Hysterothylacium sp. X SS-2010','species'),(1648941,59255,'Hysterothylacium sp. XI SS-2010','species'),(1648942,59255,'Hysterothylacium sp. XII SS-2010','species'),(1648943,129505,'Ochrolechia sp. Spribille 38907','species'),(1648944,129505,'Ochrolechia subplicans','species'),(1648945,1648944,'Ochrolechia subplicans subsp. hultenii','subspecies'),(1648946,50932,'Pertusaria subvelata','species'),(1648947,91804,'Placopsis clavifera','species'),(1648948,28228,'Colwellia sp. BRX10.3','species'),(1648949,28228,'Colwellia sp. BRX8.1','species'),(1648950,59255,'Hysterothylacium amoyense','species'),(1648951,436311,'Ramboldia cinnabarina','species'),(1648952,88737,'Rimularia badioatra','species'),(1648953,88737,'Rimularia gibbosa','species'),(1648954,88737,'Rimularia intercedens','species'),(1648955,129545,'Schaereria cinereorufa','species'),(1648956,538948,'Alistipes sp. enrichment culture clone','species'),(1648957,91806,'Trapelia antarctica','species'),(1648958,91806,'Trapelia corticola','species'),(1648959,91806,'Trapelia macrospora','species'),(1648960,91806,'Trapelia obtegens','species'),(1648961,418382,'Trypanosyllis (Trypanobia) sp. CB-2015','species'),(1648962,129517,'Trapeliopsis aeneofusca','species'),(1648963,129517,'Trapeliopsis colensoi','species'),(1648964,129517,'Trapeliopsis gelatinosa','species'),(1648965,129517,'Trapeliopsis haumanii','species'),(1648966,83614,'Luteimonas soli','species'),(1648967,129517,'Trapeliopsis steppica','species'),(1648968,129517,'Trapeliopsis sp. Hansen s.n.','species'),(1648969,129517,'Trapeliopsis sp. Resl 1151','species'),(1648970,45426,'Ascomycota sp. 3/2/2001','species'),(1648971,45426,'Ascomycota sp. 3/4/2002','species'),(1648972,45426,'Ascomycota sp. 3/5/2002','species'),(1648973,45426,'Ascomycota sp. 2f-2','species'),(1648974,45426,'Ascomycota sp. JC-1','species'),(1648975,45426,'Ascomycota sp. 1-Jan','species'),(1648976,1386,'Bacillus sp. ZJY-331','species'),(1648977,37914,'Dietzia sp. ZJY-402','species'),(1648978,37914,'Dietzia sp. ZJY-430','species'),(1648979,149698,'Massilia sp. ZJY-713','species'),(1648980,33882,'Microbacterium sp. ZJY-409','species'),(1648981,33882,'Microbacterium sp. ZJY-686','species'),(1648982,286,'Pseudomonas sp. ZJY-1006','species'),(1648983,286,'Pseudomonas sp. ZJY-148','species'),(1648984,286,'Pseudomonas sp. ZJY-215','species'),(1648985,286,'Pseudomonas sp. ZJY-223','species'),(1648986,286,'Pseudomonas sp. ZJY-246','species'),(1648987,286,'Pseudomonas sp. ZJY-438','species'),(1648988,286,'Pseudomonas sp. ZJY-482','species'),(1648989,286,'Pseudomonas sp. ZJY-484','species'),(1648990,286,'Pseudomonas sp. ZJY-508','species'),(1648991,286,'Pseudomonas sp. ZJY-544','species'),(1648992,286,'Pseudomonas sp. ZJY-733','species'),(1648993,286,'Pseudomonas sp. ZJY-802','species'),(1648994,379,'Rhizobium sp. ZJY-495','species'),(1648995,379,'Rhizobium sp. ZJY-532','species'),(1648996,379,'Rhizobium sp. ZJY-975','species'),(1648997,36117,'Mesonerilla fagei','species'),(1648998,36129,'Saccocirrus burchelli','species'),(1648999,65493,'Arabella sp. THS-2015','species'),(1649000,160441,'Dorvillea sp. THS-2015','species'),(1649001,1243829,'Exallopus sp. THS-2015','species'),(1649002,188454,'Lysidice sp. THS-2015','species'),(1649003,188466,'Polygordius sp. 1 THS-2015','species'),(1649004,188466,'Polygordius sp. 2 THS-2015','species'),(1649005,120993,'Apharyngtus','genus'),(1649006,1649005,'Apharyngtus punicus','species'),(1649007,339801,'Belvosia unifasciata','species'),(1649008,179443,'Carcelia formosa','species'),(1649009,179471,'Gonia frontosa','species'),(1649010,179471,'Gonia pilosa','species'),(1649011,179506,'Patelloa sp. JOS-2015','species'),(1649013,1410042,'Nycteria sp. JS-2015','species'),(1649014,179445,'Chaetoglossa','genus'),(1649015,1649014,'Chaetoglossa picticornis','species'),(1649016,179426,'Eugaedioxenis','genus'),(1649017,1649016,'Eugaedioxenis horridus','species'),(1649018,179445,'Agaedioxenis','genus'),(1649019,1649018,'Agaedioxenis succulentus','species'),(1649020,377223,'Aleuritopteris chrysophylla','species'),(1649021,32164,'Loxogramme chinensis','species'),(1649022,41965,'Arachniodes nigrospinosa','species'),(1649023,382879,'Brachoria cumberlandmountainensis','species'),(1649024,1092602,'Motyxia sequoia','species'),(1649025,1649024,'Motyxia sequoia alia','subspecies'),(1649026,1649024,'Motyxia sequoia sequoia','subspecies'),(1649027,1092609,'Motyxia tularea ollae','subspecies'),(1649028,1092609,'Motyxia tularea tularea','subspecies'),(1649029,1092615,'Parcipromus cooki','species'),(1649030,1092618,'Wamokia dentata','species'),(1649031,1092618,'Wamokia discordis','species'),(1649032,1092618,'Wamokia falcata','species'),(1649033,1092618,'Wamokia placera','species'),(1649034,1092618,'Wamokia remota','species'),(1649035,1092618,'Wamokia sierrae','species'),(1649037,1092620,'Xystocheir dissecta','species'),(1649038,1649037,'Xystocheir dissecta dissecta','subspecies'),(1649039,1092622,'Xystocheir modestior haerens','subspecies'),(1649040,1092622,'Xystocheir modestior modestior','subspecies'),(1649041,1092620,'Xystocheir prolixorama','species'),(1649042,1092620,'Xystocheir reducta','species'),(1649043,1092620,'Xystocheir solenofurcata','species'),(1649044,1092620,'Xystocheir stenomacris','species'),(1649045,1092620,'Xystocheir stolonifera','species'),(1649046,1649045,'Xystocheir stolonifera stolonifera','subspecies'),(1649047,1092620,'Xystocheir sp. PM-2015','species'),(1649048,691163,'Xystodesmus sp. PM-2015','species'),(1649049,1649063,'Melaphe','genus'),(1649050,1649049,'Melaphe vestita','species'),(1649051,482852,'Metaxycheir','genus'),(1649052,1649051,'Metaxycheir prolata','species'),(1649053,482852,'Montaphe','genus'),(1649054,1649053,'Montaphe elrodi','species'),(1649055,421849,'Nearctodesmus','genus'),(1649056,1649055,'Nearctodesmus salix','species'),(1649057,482852,'Selenocheir','genus'),(1649058,1649057,'Selenocheir sinuata','species'),(1649059,482852,'Semionellus','genus'),(1649060,1649059,'Semionellus placidus','species'),(1649061,482859,'Sigmocheir','genus'),(1649062,1649061,'Sigmocheir furcata','species'),(1649063,1649066,'Melaphini','tribe'),(1649064,5529,'Metarhizium brasiliense','species'),(1649065,382860,'Xystodesminae','subfamily'),(1649066,382860,'Melaphinae','subfamily'),(1649067,382860,'Parafontariinae','subfamily'),(1649072,482857,'Stenodesmus','genus'),(1649073,1649072,'Stenodesmus tuobitus','species'),(1649074,59248,'Spectatus','genus'),(1649075,1649074,'Spectatus spectatus','species'),(1649078,6685,'Kishinouyepenaeopsis','genus'),(1649079,1649078,'Kishinouyepenaeopsis incisa','species'),(1649081,6685,'Mierspenaeopsis','genus'),(1649084,1649078,'Kishinouyepenaeopsis amicus','species'),(1649092,179451,'Chrysoexorista dawsoni','species'),(1649093,179464,'Frontiniella spectabilis','species'),(1649094,179469,'Gaediopsis rubentis','species'),(1649095,179486,'Leschenaultia bicolor','species'),(1649096,179486,'Leschenaultia halisidotae','species'),(1649097,283929,'Lydella radicis','species'),(1649098,1474796,'Nilea dimmocki','species'),(1649099,179506,'Patelloa pachypyga','species'),(1649100,179506,'Patelloa pluriseriata','species'),(1649101,572245,'Phebellia helvina','species'),(1649102,179445,'Erynnia','genus'),(1649103,1649102,'Erynnia tortricis','species'),(1649104,179426,'Eunemorilla','genus'),(1649105,1649104,'Eunemorilla longicornis','species'),(1649106,179445,'Platymya','genus'),(1649107,1649106,'Platymya confusionis','species'),(1649108,179445,'Spallanzania','genus'),(1649109,1649108,'Spallanzania hebes','species'),(1649110,179426,'Tsugaea','genus'),(1649111,1649110,'Tsugaea nox','species'),(1649112,82105,'Cladophialophora sp. A023C','species'),(1649113,82105,'Cladophialophora sp. A670B','species'),(1649114,111842,'Rhizoplaca sp. A284A','species'),(1649115,237584,'Teratosphaeria sp. A670C','species'),(1649116,105767,'Tremella sp. A164D','species'),(1649117,105767,'Tremella sp. A184D','species'),(1649125,5110,'Claviceps sp. 5 KP-2015','species'),(1649126,5110,'Claviceps sp. 2 KP-2015','species'),(1649127,5110,'Claviceps sp. 4 KP-2015','species'),(1649128,5110,'Claviceps sp. 1 KP-2015','species'),(1649129,5110,'Claviceps sp. 3 KP-2015','species'),(1649130,517,'Bordetella muralis','species'),(1649133,517,'Bordetella tumulicola','species'),(1649139,517,'Bordetella tumbae','species'),(1649140,1629832,'Amphora sp. FGM-2015','species'),(1649141,232441,'Influenza A virus (A/duck/Quang Ninh/19c511/2013(H5N8))','no rank'),(1649142,119210,'Influenza A virus (A/duck/Quang Ninh/90c112/2013(H3N2))','no rank'),(1649143,119210,'Influenza A virus (A/muscovy duck/Vietnam/LBM728/2014(H3N2))','no rank'),(1649144,215855,'Influenza A virus (A/duck/Vietnam/LBM798/2014(H3N6))','no rank'),(1649145,119210,'Influenza A virus (A/duck/Quang Ninh/220/2014(H3N2))','no rank'),(1649146,222,'Achromobacter sp. MV22','species'),(1649147,469,'Acinetobacter sp. MV17','species'),(1649148,469,'Acinetobacter sp. MV19','species'),(1649149,469,'Acinetobacter sp. MV24','species'),(1649150,469,'Acinetobacter sp. MV25','species'),(1649151,469,'Acinetobacter sp. MV26','species'),(1649152,469,'Acinetobacter sp. MV28(2015)','species'),(1649153,469,'Acinetobacter sp. MV29','species'),(1649154,469,'Acinetobacter sp. MV30','species'),(1649155,469,'Acinetobacter sp. MV31','species'),(1649156,469,'Acinetobacter sp. MV7','species'),(1649157,357,'Agrobacterium sp. 18B-9','species'),(1649158,613,'Serratia sp. 10C-13','species'),(1649159,613,'Serratia sp. 14C-12','species'),(1649160,613,'Serratia sp. 17C-18','species'),(1649161,613,'Serratia sp. 17C-26','species'),(1649162,613,'Serratia sp. 21C-15','species'),(1649163,613,'Serratia sp. 21C-20','species'),(1649164,613,'Serratia sp. 21C-21','species'),(1649165,613,'Serratia sp. 6B-3','species'),(1649166,613,'Serratia sp. 6C-18','species'),(1649167,613,'Serratia sp. 6C-24','species'),(1649168,613,'Serratia sp. 9C-1','species'),(1649169,1434702,'Taibaiella soli','species'),(1649170,28453,'Sphingobacterium sp. P1-3','species'),(1649171,1883,'Streptomyces sp. A12(2015)','species'),(1649172,29278,'Expression vector pET28_nusA_tjp1aC','species'),(1649173,29278,'Expression vector pET28_nusA_tjp1aN','species'),(1649174,29278,'Expression vector pOPT-GST_tjp1aC','species'),(1649175,29278,'Expression vector pOPT-GST_tjp1aN','species'),(1649176,5052,'Aspergillus sp. P4-7','species'),(1649177,557721,'Atla alaskana','species'),(1649178,53909,'Otholobium candicans','species'),(1649181,232379,'Magnoliophyta sp. EFG.726.21','species'),(1649182,232379,'Magnoliophyta sp. EFG.726.27','species'),(1649183,1485,'Clostridium sp. J-11-117(1)','species'),(1649184,1883,'Streptomyces sp. CFMR 7','species'),(1649185,1434702,'environmental samples','no rank'),(1649186,1649185,'uncultured Taibaiella sp.','species'),(1649187,1637,'Listeria sp. ILCC793','species'),(1649188,1637,'Listeria sp. ILCC801','species'),(1649189,444459,'environmental samples','no rank'),(1649190,1649189,'uncultured Flagellimonas sp.','species'),(1649191,410657,'estuary metagenome','species'),(1649192,119211,'Influenza A virus (A/equine/Tennessee/27A/2014(H3N8))','no rank'),(1649193,119211,'Influenza A virus (A/equine/Tennessee/28A/2014(H3N8))','no rank'),(1649194,119211,'Influenza A virus (A/equine/Tennessee/28B/2014(H3N8))','no rank'),(1649195,119211,'Influenza A virus (A/equine/Tennessee/29A/2014(H3N8))','no rank'),(1649196,119211,'Influenza A virus (A/equine/Tennessee/30A/2014(H3N8))','no rank'),(1649197,119211,'Influenza A virus (A/equine/Tennessee/4A/2014(H3N8))','no rank'),(1649198,333278,'Influenza A virus (A/Quzhou/1/2015(H7N9))','no rank'),(1649199,333278,'Influenza A virus (A/Quzhou/2/2015(H7N9))','no rank'),(1649200,333278,'Influenza A virus (A/chicken/Quzhou/2/2015(H7N9))','no rank'),(1649201,286,'Pseudomonas sp. MR22','species'),(1649204,117544,'Cytospora sp. XJ-ALAER-1','species'),(1649205,70288,'Boletaceae sp. Henkel 8952','species'),(1649206,70288,'Boletaceae sp. Henkel 9199','species'),(1649207,70288,'Boletaceae sp. Aime 4004','species'),(1649208,70288,'Boletaceae sp. Henkel 9163','species'),(1649210,70288,'Boletaceae sp. Henkel 9067','species'),(1649211,70288,'Boletaceae sp. Henkel 9061','species'),(1649212,546117,'Mycoamaranthus congolensis','species'),(1649213,5269,'Ustilago siamensis','species'),(1649214,63265,'Sporisorium sp. DMKU-SP07','species'),(1649215,5269,'Ustilago sp. DMKU-SP09','species'),(1649216,5269,'Ustilago sp. DMKU-SP19','species'),(1649217,63265,'Sporisorium sp. DMKU-SP22','species'),(1649218,63265,'Sporisorium sp. DMKU-SP26','species'),(1649219,63265,'Sporisorium sp. DMKU-SP27','species'),(1649220,63265,'Sporisorium sp. DMKU-SP28','species'),(1649221,5269,'Ustilago sp. DMKU-SP29','species'),(1649222,63265,'Sporisorium sp. DMKU-SP39','species'),(1649223,5269,'Ustilago sp. DMKU-SP46','species'),(1649224,63298,'Pseudozyma sp. DMKU-SP49','species'),(1649225,63298,'Pseudozyma sp. DMKU-SP54','species'),(1649226,663591,'Hannaella sp. DMKU-SP56','species'),(1649227,63298,'Pseudozyma sp. DMKU-SP66','species'),(1649228,287716,'Paurodontella','genus'),(1649229,1649228,'Paurodontella sp. ME-2015','species'),(1649230,1541390,'Scaphisoma latitarse','species'),(1649231,373838,'Nothochrysa sp. YTD-2015','species'),(1649232,4828,'Absidia sp. A1-C1-3','species'),(1649233,5475,'Candida sp. A13-C2-1','species'),(1649234,89443,'fungal sp. A11-SAM-1','species'),(1649235,89443,'fungal sp. A1-C6-1-1','species'),(1649237,5529,'Metarhizium koreanum','species'),(1649239,329161,'Escherichia phage pro147','species'),(1649240,329161,'Escherichia phage pro483','species'),(1649241,5529,'Metarhizium rileyi','species'),(1649242,5529,'Metarhizium viridulum','species'),(1649243,1633772,'Nothogenia sp. SCL-2015','species'),(1649244,316124,'Ariomma indicum','species'),(1649245,463602,'Bathyclupea hoskynii','species'),(1649246,270608,'Bembrops caudimacula','species'),(1649247,106173,'Cynoglossus carpenteri','species'),(1649248,390329,'Erythrocles acarina','species'),(1649249,195618,'Laeops macrophthalmus','species'),(1649250,314248,'Lophiodes lugubris','species'),(1649251,8072,'Lophius indicus','species'),(1649252,118169,'Nemichthys acanthonotus','species'),(1649253,417946,'Neobythites steatiticus','species'),(1649254,1642175,'Obliquogobius cometes','species'),(1649255,1532216,'Kiyohimea','genus'),(1649256,1649255,'Kiyohimea sp. WRF-2015','species'),(1649257,1763,'Mycobacterium sp. 269','species'),(1649258,1763,'Mycobacterium sp. 352','species'),(1649259,1763,'Mycobacterium sp. 82','species'),(1649260,547,'Enterobacter sp. NRRU-D47','species'),(1649261,547,'Enterobacter sp. NRRU-N13','species'),(1649262,547,'Enterobacter sp. NRRU-N20','species'),(1649263,547,'Enterobacter sp. NRRU-N21','species'),(1649264,213119,'Desulfoconvexum','genus'),(1649265,246875,'Algoriphagus sp. W29','species'),(1649266,323449,'Pontibacter mucosus','species'),(1649267,641,'Echinimonas','genus'),(1649268,433,'Endobacter','genus'),(1649269,1314682,'Multimonas koreensis','species'),(1649270,172820,'Chelonemonas','genus'),(1649271,1649270,'Chelonemonas geobuk','species'),(1649272,1649270,'Chelonemonas masanensis','species'),(1649279,31989,'Epibacterium','genus'),(1649282,45057,'Thrips vitticornis','species'),(1649283,467798,'Hematodinium sp. SG-2015','species'),(1649284,541000,'Ercella','genus'),(1649285,45651,'Sarcinochrysidaceae','family'),(1649286,1649285,'Andersenia','genus'),(1649287,1649286,'Andersenia australica','species'),(1649288,1649286,'Andersenia nodulosa','species'),(1649289,1649284,'environmental samples','no rank'),(1649290,1649289,'uncultured Ercella sp.','species'),(1649291,171551,'Falsiporphyromonas','genus'),(1649292,118882,'Falsochrobactrum','genus'),(1649295,543,'Franconibacter','genus'),(1649298,543,'Siccibacter','genus'),(1649299,1649298,'environmental samples','no rank'),(1649300,1649299,'uncultured Siccibacter sp.','species'),(1649301,414794,'Argentinomyia longicornis','species'),(1649302,286458,'Episyrphus virtuosa','species'),(1649303,1616952,'Citrogramma currani','species'),(1649304,1616952,'Citrogramma fascipleurum','species'),(1649305,414720,'Allograpta latifacies','species'),(1649306,414800,'Dasysyrphus lenensis','species'),(1649307,286458,'Episyrphus divertens','species'),(1649308,286458,'Episyrphus obligatus','species'),(1649309,115285,'Graptomyza longirostris','species'),(1649310,414728,'Lapposyrphus lapponicus','species'),(1649311,414821,'Leucopodella delicatula','species'),(1649312,323311,'Leucozona glaucia','species'),(1649313,414727,'Megasyrphus laxus','species'),(1649314,414825,'Melangyna collatus','species'),(1649315,1473716,'Myolepta dubia','species'),(1649316,221792,'Paragus crenulatus','species'),(1649317,712,'Frederiksenia','genus'),(1649320,414748,'Allobaccha sp. 1 XM-2015','species'),(1649321,414748,'Allobaccha sp. 2 XM-2015','species'),(1649322,414748,'Allobaccha sp. 3 XM-2015','species'),(1649323,226177,'Baccha sp. XM-2015','species'),(1649324,286458,'Episyrphus sp. XM-2015','species'),(1649325,414833,'Meliscaeva sp. XM-2015','species'),(1649327,414797,'Asarkina sp. 1 XM-2015','species'),(1649328,414797,'Asarkina sp. 2 XM-2015','species'),(1649329,286458,'Episyrphus (Asiobaccha) sp. CNC JSM218','species'),(1649330,286458,'Episyrphus (Asiobaccha) sp. ZFMK XM127','species'),(1649331,69657,'Fretibacter','genus'),(1649334,58346,'Streptomyces platensis subsp. clarensis','subspecies'),(1649335,233263,'Goose-dominant Coronavirus','species'),(1649336,233263,'Pigeon-dominant Coronavirus','species'),(1649337,233263,'Duck-dominant coronavirus','species'),(1649338,29171,'Dictyocaulus sp. AMP-2015','species'),(1649339,36801,'Crocidura usambarae','species'),(1649340,36801,'Crocidura tansaniana','species'),(1649341,36801,'Crocidura fumosa','species'),(1649342,36801,'Crocidura kivuana','species'),(1649343,36801,'Crocidura lanosa','species'),(1649344,36801,'Crocidura newmarki','species'),(1649345,36801,'Crocidura mdumai','species'),(1649346,36801,'Crocidura munissii','species'),(1649347,214445,'Crocidura littoralis oritis','subspecies'),(1649348,389724,'Atypus baotianmanensis','species'),(1649349,389724,'Atypus heterothecus','species'),(1649350,389724,'Atypus yajuni','species'),(1649351,389729,'Conothele taiwanensis','species'),(1649352,389730,'Cyclocosmia ricketti','species'),(1649353,88332,'Heptathela amamiensis','species'),(1649354,88332,'Heptathela higoensis','species'),(1649355,88332,'Heptathela kanenoi','species'),(1649356,88332,'Heptathela kikuyai','species'),(1649357,88332,'Heptathela yakushimaensis','species'),(1649358,1508448,'Latouchia formosensis smithi','subspecies'),(1649359,1380490,'Latouchia swinhoei','species'),(1649360,1380490,'Latouchia typica','species'),(1649361,62150,'Liphistius laoticus','species'),(1649362,62149,'Ganthela','genus'),(1649363,1649362,'Ganthela cipingensis','species'),(1649364,62149,'Qiongthela','genus'),(1649365,1649364,'Qiongthela baishensis','species'),(1649366,62149,'Sinothela','genus'),(1649367,1649366,'Sinothela heyangensis','species'),(1649368,1649366,'Sinothela luotianensis','species'),(1649369,1649366,'Sinothela sinensis','species'),(1649370,62149,'Songthela','genus'),(1649371,1649370,'Songthela bristowei','species'),(1649372,1649370,'Songthela ciliensis','species'),(1649373,1649370,'Songthela goulouensis','species'),(1649374,1649370,'Songthela hangzhouensis','species'),(1649375,1649370,'Songthela jianganensis','species'),(1649376,1649370,'Songthela sapana','species'),(1649377,1649370,'Songthela shei','species'),(1649378,1649370,'Songthela wosanensis','species'),(1649379,62149,'Vinathela','genus'),(1649380,1649379,'Vinathela abca','species'),(1649381,1649379,'Vinathela cucphuongensis','species'),(1649382,1649379,'Vinathela hongkong','species'),(1649383,1649379,'Vinathela tomokunii','species'),(1649384,1649379,'Vinathela tonkinensis','species'),(1649451,49546,'Geojedonia','genus'),(1649452,186824,'Geothermomicrobium','genus'),(1649453,126,'Gimesia','genus'),(1649454,85023,'Glaciihabitans','genus'),(1649455,622451,'Halopolyspora','genus'),(1649456,563835,'Heliimonas','genus'),(1649457,85023,'Homoserinibacter','genus'),(1649458,89373,'Huanghella','genus'),(1649459,31979,'Hungatella','genus'),(1649460,49546,'Hwangdonia','genus'),(1649461,200667,'Imperialibacter','genus'),(1649462,89373,'Lacihabitans','genus'),(1649463,69277,'Lentilitoribacter','genus'),(1649464,135620,'Litoribrevibacter','genus'),(1649465,246874,'Luteibaculum','genus'),(1649466,69657,'Marinicauda','genus'),(1649467,31957,'Mariniluteicoccus','genus'),(1649468,80864,'Melaminivora','genus'),(1649469,403,'Methyloparacoccus','genus'),(1649470,215910,'Minicystis','genus'),(1649471,186803,'Mobilitalea','genus'),(1649472,485255,'Natranaerobaculum','genus'),(1649473,89373,'Nibrella','genus'),(1649474,1853232,'Nibribacter','genus'),(1649475,1470392,'Paludibaculum','genus'),(1649476,563835,'Parafilimonas','genus'),(1649477,75682,'Paraherbaspirillum','genus'),(1649478,292628,'Pelolinea','genus'),(1649479,135621,'Permianibacter','genus'),(1649480,126,'Planctopirus','genus'),(1649481,31989,'Pseudodonghicola','genus'),(1649482,84566,'Pseudopedobacter','genus'),(1649483,31989,'Pseudopelagicola','genus'),(1649484,119045,'Psychroglaciecola','genus'),(1649485,49546,'Pustulibacterium','genus'),(1649486,41297,'Rhizorhabdus','genus'),(1649487,41297,'Rhizorhapis','genus'),(1649488,481,'Rivicola','genus'),(1649489,49546,'Robertkochia','genus'),(1649490,126,'Rubinisphaera','genus'),(1649491,255527,'Salinispirillum','genus'),(1649492,186824,'Salinithrix','genus'),(1649493,191394,'Seleniivibrio','genus'),(1649494,712,'Seminibacterium','genus'),(1649495,49546,'Seonamhaeicola','genus'),(1649496,186817,'Sinibacillus','genus'),(1649497,85019,'Spelaeicoccus','genus'),(1649498,49546,'Sungkyunkwania','genus'),(1649499,433,'Swingsia','genus'),(1649501,1471398,'Tangfeifania','genus'),(1649502,41295,'Taonella','genus'),(1649503,134549,'Terrimicrobium','genus'),(1649504,186817,'Texcoconibacillus','genus'),(1649505,2004,'Thermocatellispora','genus'),(1649506,563835,'Thermoflavifilum','genus'),(1649507,292628,'Thermomarinilinea','genus'),(1649508,260955,'Thermorudis','genus'),(1649509,2070,'Thermotunica','genus'),(1649510,41294,'Variibacter','genus'),(1649511,563835,'Vibrionimonas','genus'),(1649512,32033,'Vulcaniibacterium','genus'),(1649513,31989,'Youngimonas','genus'),(1649514,80864,'Zhizhongheella','genus'),(1649580,1386,'Bacillus shacheensis','species'),(1649582,1386,'Bacillus sp. CLM2','species'),(1649583,129337,'Geobacillus sp. YYFG3','species'),(1649584,53335,'Pantoea sp. ZXYG5','species'),(1649585,106589,'Cupriavidus sp. UYMRE01A','species'),(1649586,106589,'Cupriavidus sp. UYMAM01A','species'),(1649587,106589,'Cupriavidus sp. UYMAM01B','species'),(1649590,547,'Enterobacter sp. UT32','species'),(1649591,547,'Enterobacter sp. UT36','species'),(1649592,547,'Enterobacter sp. UT56','species'),(1649593,1883,'Streptomyces sp. CNQ-149','species'),(1649594,1817,'Nocardia sp. W9944','species'),(1649595,222,'Achromobacter sp. LZ35','species'),(1649596,1883,'Streptomyces gandocaensis','species'),(1649597,1386,'Bacillus sp. BP(2015)','species'),(1649598,1485,'Clostridium sp. M1','species'),(1649599,547,'Enterobacter sp. L6','species'),(1649600,547,'Enterobacter sp. M2(2015)','species'),(1649601,547,'Enterobacter sp. M3(2015)','species'),(1649603,1386,'Bacillus sp. X15','species'),(1649604,1386,'Bacillus sp. X21(2015)','species'),(1649605,570,'Klebsiella sp. SCT-5','species'),(1649606,1578,'Lactobacillus sp. X25','species'),(1649607,1578,'Lactobacillus sp. X7','species'),(1649608,286,'Pseudomonas sp. SCO-6','species'),(1649609,613,'Serratia sp. XL-10','species'),(1649610,40323,'Stenotrophomonas sp. SCT-8','species'),(1649611,570,'Klebsiella sp. SCO-1','species'),(1649612,1663,'Arthrobacter sp. KB20','species'),(1649613,1663,'Arthrobacter sp. KB22','species'),(1649614,1663,'Arthrobacter sp. KB27','species'),(1649615,165301,'Lentzea sp. KB39','species'),(1649616,2013,'Nocardiopsis sp. LB1','species'),(1649617,1883,'Streptomyces sp. 110913air1','species'),(1649618,1883,'Streptomyces sp. 111013air2','species'),(1649619,1883,'Streptomyces sp. 111013air3','species'),(1649620,1883,'Streptomyces sp. 111013air4','species'),(1649621,1883,'Streptomyces sp. 111113air4','species'),(1649622,1883,'Streptomyces sp. 111513air1','species'),(1649623,1883,'Streptomyces sp. 111513air2','species'),(1649624,1883,'Streptomyces sp. KB13','species'),(1649625,1883,'Streptomyces sp. KB23','species'),(1649626,1883,'Streptomyces sp. KB24','species'),(1649627,1883,'Streptomyces sp. KB29','species'),(1649628,1883,'Streptomyces sp. KB30','species'),(1649629,1883,'Streptomyces sp. KB31','species'),(1649630,1883,'Streptomyces sp. KB33','species'),(1649631,1883,'Streptomyces sp. KB35','species'),(1649632,1883,'Streptomyces sp. KB36','species'),(1649633,1883,'Streptomyces sp. KB38','species'),(1649634,1883,'Streptomyces sp. KB43','species'),(1649635,1883,'Streptomyces sp. KB44','species'),(1649636,1883,'Streptomyces sp. 111513air5','species'),(1649637,1883,'Streptomyces sp. KB37','species'),(1649638,1883,'Streptomyces sp. KB40','species'),(1649639,1883,'Streptomyces sp. LB4','species'),(1649640,507,'Alcaligenes sp. SAD2','species'),(1649642,1775411,'Oleiagrimonas','genus'),(1649647,29580,'Janthinobacterium sp. KBS0711','species'),(1649648,188466,'Polygordius sp. A2757','species'),(1649649,104731,'Unclassified Myzostomida','no rank'),(1649650,1649649,'Myzostomida sp. A3611','species'),(1649651,6346,'Owenia sp. A5908','species'),(1649652,32176,'Taenitis pinnata','species'),(1649654,6341,'Polychaeta incertae sedis','no rank'),(1649655,1649654,'Spintheridae','family'),(1649658,1649654,'Psammodrilidae','family'),(1649659,113554,'Psammosa','genus'),(1649660,1649655,'Spinther','genus'),(1649661,1649660,'Spinther sp. SA-2015','species'),(1649671,43987,'Geotrichum sp. VT01','species'),(1649672,43987,'Geotrichum sp. VT02','species'),(1649673,43987,'Geotrichum sp. VT04','species'),(1649674,43987,'Geotrichum sp. VT05','species'),(1649675,43987,'Geotrichum sp. VT06','species'),(1649676,43987,'Geotrichum sp. VT12','species'),(1649677,43987,'Geotrichum sp. VT13','species'),(1649678,43987,'Geotrichum sp. VT14','species'),(1649679,43987,'Geotrichum sp. VT19','species'),(1649680,318474,'Philometra lagocephali','species'),(1649681,5506,'Fusarium sp. KA(Gul)13','species'),(1649682,5506,'Fusarium sp. HP(Ham)15','species'),(1649683,38240,'Basidiomycota sp. HL4-047','species'),(1649684,5073,'Penicillium sp. HL5-171-31B','species'),(1649685,89443,'fungal sp. HL4-077','species'),(1649686,89443,'fungal sp. HL4-109','species'),(1649687,89443,'fungal sp. HL4-159-27B','species'),(1649688,89443,'fungal sp. HL5-171-05A','species'),(1649689,89443,'fungal sp. HL6-097-01A','species'),(1649690,374,'Bradyrhizobium sp. HY1','species'),(1649691,374,'Bradyrhizobium sp. HY10','species'),(1649692,374,'Bradyrhizobium sp. HY11','species'),(1649693,374,'Bradyrhizobium sp. HY2','species'),(1649694,374,'Bradyrhizobium sp. HY3','species'),(1649695,374,'Bradyrhizobium sp. HY4','species'),(1649696,374,'Bradyrhizobium sp. HY5','species'),(1649697,374,'Bradyrhizobium sp. HY6','species'),(1649698,374,'Bradyrhizobium sp. HY7','species'),(1649699,374,'Bradyrhizobium sp. HY8','species'),(1649700,374,'Bradyrhizobium sp. HY9','species'),(1649701,374,'Bradyrhizobium sp. HZ1','species'),(1649702,374,'Bradyrhizobium sp. HZ2','species'),(1649703,374,'Bradyrhizobium sp. HZ3','species'),(1649704,374,'Bradyrhizobium sp. HZ4','species'),(1649705,374,'Bradyrhizobium sp. HZ5','species'),(1649706,374,'Bradyrhizobium sp. JY1','species'),(1649707,374,'Bradyrhizobium sp. JY16','species'),(1649708,374,'Bradyrhizobium sp. JY17','species'),(1649709,374,'Bradyrhizobium sp. JY2','species'),(1649710,374,'Bradyrhizobium sp. JY3','species'),(1649711,374,'Bradyrhizobium sp. JY4','species'),(1649712,374,'Bradyrhizobium sp. JY5','species'),(1649713,374,'Bradyrhizobium sp. MM1','species'),(1649714,374,'Bradyrhizobium sp. MM10','species'),(1649715,374,'Bradyrhizobium sp. MM11','species'),(1649716,374,'Bradyrhizobium sp. MM12','species'),(1649717,374,'Bradyrhizobium sp. MM2','species'),(1649718,374,'Bradyrhizobium sp. MM3','species'),(1649719,374,'Bradyrhizobium sp. MM4(2015)','species'),(1649720,374,'Bradyrhizobium sp. MM5','species'),(1649721,374,'Bradyrhizobium sp. MM6','species'),(1649722,374,'Bradyrhizobium sp. MM7','species'),(1649723,374,'Bradyrhizobium sp. MM8','species'),(1649724,374,'Bradyrhizobium sp. MM9','species'),(1649725,374,'Bradyrhizobium sp. MZ1','species'),(1649726,374,'Bradyrhizobium sp. MZ10','species'),(1649727,374,'Bradyrhizobium sp. MZ2','species'),(1649728,374,'Bradyrhizobium sp. MZ3','species'),(1649729,374,'Bradyrhizobium sp. MZ4','species'),(1649730,374,'Bradyrhizobium sp. MZ5','species'),(1649731,374,'Bradyrhizobium sp. MZ6','species'),(1649732,374,'Bradyrhizobium sp. MZ7','species'),(1649733,374,'Bradyrhizobium sp. MZ8','species'),(1649734,374,'Bradyrhizobium sp. MZ9','species'),(1649735,374,'Bradyrhizobium sp. SG1','species'),(1649736,374,'Bradyrhizobium sp. SG14','species'),(1649737,374,'Bradyrhizobium sp. SG2','species'),(1649738,374,'Bradyrhizobium sp. SG3','species'),(1649739,374,'Bradyrhizobium sp. SG4','species'),(1649740,374,'Bradyrhizobium sp. ST1','species'),(1649741,374,'Bradyrhizobium sp. ST2','species'),(1649742,374,'Bradyrhizobium sp. ST3','species'),(1649743,374,'Bradyrhizobium sp. ST4','species'),(1649744,374,'Bradyrhizobium sp. ST5','species'),(1649745,374,'Bradyrhizobium sp. ST6','species'),(1649746,374,'Bradyrhizobium sp. ST7','species'),(1649747,374,'Bradyrhizobium sp. YJ1','species'),(1649748,374,'Bradyrhizobium sp. YJ14','species'),(1649749,374,'Bradyrhizobium sp. YJ2','species'),(1649750,374,'Bradyrhizobium sp. YJ3','species'),(1649751,374,'Bradyrhizobium sp. YJ4','species'),(1649752,374,'Bradyrhizobium sp. YJ5','species'),(1649753,374,'Bradyrhizobium sp. YJ6','species'),(1649754,374,'Bradyrhizobium sp. YJ7','species'),(1649755,374,'Bradyrhizobium sp. YJ8','species'),(1649756,374,'Bradyrhizobium sp. YJ9','species'),(1649757,374,'Bradyrhizobium sp. ZH1','species'),(1649758,374,'Bradyrhizobium sp. ZH2','species'),(1649759,374,'Bradyrhizobium sp. ZJ1','species'),(1649760,374,'Bradyrhizobium sp. ZJ10','species'),(1649761,374,'Bradyrhizobium sp. ZJ11','species'),(1649762,374,'Bradyrhizobium sp. ZJ12','species'),(1649763,374,'Bradyrhizobium sp. ZJ13','species'),(1649764,374,'Bradyrhizobium sp. ZJ17','species'),(1649765,374,'Bradyrhizobium sp. ZJ2','species'),(1649766,374,'Bradyrhizobium sp. ZJ3','species'),(1649767,374,'Bradyrhizobium sp. ZJ4','species'),(1649768,374,'Bradyrhizobium sp. ZJ5','species'),(1649769,374,'Bradyrhizobium sp. ZJ6','species'),(1649770,374,'Bradyrhizobium sp. ZJ7','species'),(1649771,374,'Bradyrhizobium sp. ZJ8','species'),(1649772,374,'Bradyrhizobium sp. ZJ9','species'),(1649773,96492,'Frigoribacterium sp. CC5-806','species'),(1649774,131584,'Amblycerus caymanensis','species'),(1649775,64388,'Bruchidius siliquastri','species'),(1649776,880149,'Kytorhinus kergoati','species'),(1649777,256831,'Spermophagus albosparsus','species'),(1649778,256831,'Spermophagus babaulti','species'),(1649779,256831,'Spermophagus bifidus','species'),(1649780,256831,'Spermophagus bimaculatus','species'),(1649781,256831,'Spermophagus brevipes','species'),(1649782,256831,'Spermophagus calystegiae','species'),(1649783,256831,'Spermophagus cicatricosus','species'),(1649784,256831,'Spermophagus cornutus','species'),(1649785,256831,'Spermophagus coronatus','species'),(1649786,256831,'Spermophagus decellei','species'),(1649787,256831,'Spermophagus drak','species'),(1649788,256831,'Spermophagus insularis','species'),(1649789,256831,'Spermophagus kuesteri','species'),(1649790,256831,'Spermophagus latithorax','species'),(1649791,256831,'Spermophagus lindbergorum','species'),(1649792,256831,'Spermophagus mannarensis','species'),(1649793,256831,'Spermophagus multifloccosus','species'),(1649794,256831,'Spermophagus negligens','species'),(1649795,256831,'Spermophagus perpastus','species'),(1649796,256831,'Spermophagus pilipes','species'),(1649797,256831,'Spermophagus posticus','species'),(1649798,256831,'Spermophagus pygopubens','species'),(1649799,256831,'Spermophagus romeroi','species'),(1649800,256831,'Spermophagus shamszadehi','species'),(1649801,256831,'Spermophagus takuensis','species'),(1649802,256831,'Spermophagus titivilitius','species'),(1649803,256831,'Spermophagus voarum','species'),(1649804,122864,'Zabrotes spectabilis','species'),(1649805,256835,'Pseudopachymerina','genus'),(1649806,1649805,'Pseudopachymerina spinipes','species'),(1649807,256831,'Spermophagus sp. 1 GJK-2015','species'),(1649808,256831,'Spermophagus sp. 2 GJK-2015','species'),(1649809,256831,'Spermophagus sp. 3 GJK-2015','species'),(1649810,256831,'Spermophagus sp. 4 GJK-2015','species'),(1649811,256831,'Spermophagus sp. 5 GJK-2015','species'),(1649812,256831,'Spermophagus sp. 6 GJK-2015','species'),(1649813,256831,'Spermophagus sp. 7 GJK-2015','species'),(1649814,256831,'Spermophagus sp. 8 GJK-2015','species'),(1649815,256831,'Spermophagus sp. 9 GJK-2015','species'),(1649816,3836,'Dioclea erecta','species'),(1649817,100145,'Galactia aff. muelleri McDonald 10479','species'),(1649818,100145,'Galactia aff. muelleri McDonald 10579','species'),(1649819,100145,'Galactia aff. tenuiflora McDonald 10310','species'),(1649820,100145,'Galactia aff. tenuiflora McDonald 10606','species'),(1649822,1481133,'Odontobatrachus smithi','species'),(1649823,1481133,'Odontobatrachus fouta','species'),(1649824,1481133,'Odontobatrachus arndti','species'),(1649826,1386,'Bacillus sp. VMM 1-21-3 A3','species'),(1649827,1386,'Bacillus sp. VMM 1-21-3 A7','species'),(1649828,1269,'Micrococcus sp. VMM 1-21-3 B9','species'),(1649829,39718,'Cocle virus','species'),(1649830,39718,'Campana virus','species'),(1649831,39718,'Capira virus','species'),(1649832,1407007,'Biecheleriopsis cf. adriatica G84','species'),(1649833,1407007,'Biecheleriopsis cf. adriatica G86','species'),(1649834,1407007,'Biecheleriopsis cf. adriatica G88','species'),(1649835,1407007,'Biecheleriopsis cf. adriatica G95','species'),(1649836,1407007,'Biecheleriopsis cf. adriatica GCH01','species'),(1649837,1407007,'Biecheleriopsis cf. adriatica GFC01','species'),(1649838,1407007,'Biecheleriopsis cf. adriatica GFC03','species'),(1649839,1407007,'Biecheleriopsis cf. adriatica GFC04','species'),(1649840,1407007,'Biecheleriopsis cf. adriatica GLY02','species'),(1649841,1407007,'Biecheleriopsis cf. adriatica HLY02','species'),(1649842,1407007,'Biecheleriopsis cf. adriatica HLY03','species'),(1649843,219820,'Haemoproteus sp. CP2','species'),(1649844,219820,'Haemoproteus sp. CP3','species'),(1649845,629,'Yersinia pseudotuberculosis complex','species group'),(1649849,176073,'Psitteuteles iris','species'),(1649850,176073,'Psitteuteles versicolor','species'),(1649851,176019,'Charmosyna meeki','species'),(1649852,176019,'Charmosyna multistriata','species'),(1649856,278864,'Diaporthales sp. GA-S2','species'),(1649857,37463,'Phoma sp. Ph22','species'),(1649858,5498,'Cladosporium sp. 1 SDM-2014','species'),(1649859,5498,'Cladosporium sp. 2 SDM-2014','species'),(1649860,5498,'Cladosporium sp. 3 SDM-2014','species'),(1649861,5498,'Cladosporium sp. 4 SDM-2014','species'),(1649862,5498,'Cladosporium sp. 5 SDM-2014','species'),(1649863,5498,'Cladosporium sp. UTHSC DI-13-170','species'),(1649864,5498,'Cladosporium sp. UTHSC DI-13-210','species'),(1649865,5498,'Cladosporium sp. UTHSC DI-13-211','species'),(1649866,5498,'Cladosporium sp. UTHSC DI-13-212','species'),(1649867,5498,'Cladosporium sp. UTHSC DI-13-225','species'),(1649868,5498,'Cladosporium sp. UTHSC DI-13-226','species'),(1649869,5498,'Cladosporium sp. UTHSC DI-13-227','species'),(1649870,5498,'Cladosporium sp. UTHSC DI-13-235','species'),(1649871,5498,'Cladosporium sp. UTHSC DI-13-247','species'),(1649872,5498,'Cladosporium sp. UTHSC DI-13-257','species'),(1649873,5498,'Cladosporium sp. UTHSC DI-13-262','species'),(1649874,5498,'Cladosporium sp. UTHSC DI-13-273','species'),(1649875,469895,'Cucumispora','genus'),(1649876,1649875,'Cucumispora ornata','species'),(1649877,286,'Pseudomonas sp. CCOS 191','species'),(1649878,469,'Acinetobacter sp. CSeB0_12','species'),(1649879,469,'Acinetobacter sp. CSeB0_21','species'),(1649880,469,'Acinetobacter sp. CSeB0_32','species'),(1649881,469,'Acinetobacter sp. CSeB0_38','species'),(1649882,469,'Acinetobacter sp. CSeB0_39','species'),(1649883,469,'Acinetobacter sp. CSeB0_52','species'),(1649884,469,'Acinetobacter sp. CSeB15_18','species'),(1649885,469,'Acinetobacter sp. CSeB30_45','species'),(1649886,642,'Aeromonas sp. CSeA15_46','species'),(1649887,642,'Aeromonas sp. CSeB30_50','species'),(1649888,642,'Aeromonas sp. CSeC0_11','species'),(1649889,642,'Aeromonas sp. CSeC0_35','species'),(1649890,642,'Aeromonas sp. CSeC0_40','species'),(1649891,642,'Aeromonas sp. CSeC0_42','species'),(1649892,642,'Aeromonas sp. CSeC0_45','species'),(1649893,642,'Aeromonas sp. CSeC0_54','species'),(1649894,642,'Aeromonas sp. CSeC15_10','species'),(1649895,642,'Aeromonas sp. CSeC15_15','species'),(1649896,642,'Aeromonas sp. CSeC15_23','species'),(1649897,642,'Aeromonas sp. CSeC15_24','species'),(1649898,642,'Aeromonas sp. CSeC15_33','species'),(1649899,642,'Aeromonas sp. CSeC30_1','species'),(1649900,642,'Aeromonas sp. CSeC30_2','species'),(1649901,642,'Aeromonas sp. CSeC30_40','species'),(1649902,357,'Agrobacterium sp. CSeA0_11','species'),(1649903,357,'Agrobacterium sp. CSeA15_20','species'),(1649904,357,'Agrobacterium sp. CSeB0_41','species'),(1649905,357,'Agrobacterium sp. CSeB0_44','species'),(1649906,1386,'Bacillus sp. CSeA0_41','species'),(1649907,1386,'Bacillus sp. CSeA0_44','species'),(1649908,1386,'Bacillus sp. CSeA0_47','species'),(1649909,1386,'Bacillus sp. CSeA0_52','species'),(1649910,1386,'Bacillus sp. CSeA0_54','species'),(1649911,1386,'Bacillus sp. CSeA0_55','species'),(1649912,1386,'Bacillus sp. CSeA0_57','species'),(1649913,1386,'Bacillus sp. CSeA0_60','species'),(1649914,1386,'Bacillus sp. CSeA15_16','species'),(1649915,1386,'Bacillus sp. CSeA15_42','species'),(1649916,1386,'Bacillus sp. CSeA15_47','species'),(1649917,1386,'Bacillus sp. CSeA15_49','species'),(1649918,1386,'Bacillus sp. CSeA15_56','species'),(1649919,1386,'Bacillus sp. CSeA15_59','species'),(1649920,1386,'Bacillus sp. CSeA15_60','species'),(1649921,1386,'Bacillus sp. CSeA30_19','species'),(1649922,1386,'Bacillus sp. CSeA30_41','species'),(1649923,1386,'Bacillus sp. CSeB0_1','species'),(1649924,1386,'Bacillus sp. CSeB0_56','species'),(1649925,1386,'Bacillus sp. CSeB0_57','species'),(1649926,1386,'Bacillus sp. CSeB0_60','species'),(1649927,1386,'Bacillus sp. CSeB15_31','species'),(1649928,1386,'Bacillus sp. CSeB15_5','species'),(1649929,1386,'Bacillus sp. CSeB15_60','species'),(1649930,1386,'Bacillus sp. CSeB30_40','species'),(1649931,1386,'Bacillus sp. CSeB30_60','species'),(1649932,1386,'Bacillus sp. CSeC0_53','species'),(1649933,1386,'Bacillus sp. CSeC15_54','species'),(1649934,1386,'Bacillus sp. CSeC15_55','species'),(1649935,1386,'Bacillus sp. CSeC15_58','species'),(1649936,1386,'Bacillus sp. CSeC30_60','species'),(1649937,1386,'Bacillus sp. CSu1_10','species'),(1649938,1386,'Bacillus sp. CSu1_12','species'),(1649939,1386,'Bacillus sp. CSu1_14','species'),(1649940,1386,'Bacillus sp. CSu1_15','species'),(1649941,1386,'Bacillus sp. CSu1_17','species'),(1649942,1386,'Bacillus sp. CSu1_18','species'),(1649943,1386,'Bacillus sp. CSu1_2','species'),(1649944,1386,'Bacillus sp. CSu1_20','species'),(1649945,1386,'Bacillus sp. CSu1_21','species'),(1649946,1386,'Bacillus sp. CSu1_22','species'),(1649947,1386,'Bacillus sp. CSu1_25','species'),(1649948,1386,'Bacillus sp. CSu1_26','species'),(1649949,1386,'Bacillus sp. CSu1_27','species'),(1649950,1386,'Bacillus sp. CSu1_28','species'),(1649951,1386,'Bacillus sp. CSu1_29','species'),(1649952,1386,'Bacillus sp. CSu1_3','species'),(1649953,1386,'Bacillus sp. CSu1_30','species'),(1649954,1386,'Bacillus sp. CSu1_31','species'),(1649955,1386,'Bacillus sp. CSu1_32','species'),(1649956,1386,'Bacillus sp. CSu1_35','species'),(1649957,1386,'Bacillus sp. CSu1_36','species'),(1649958,1386,'Bacillus sp. CSu1_38','species'),(1649959,1386,'Bacillus sp. CSu1_4','species'),(1649960,1386,'Bacillus sp. CSu1_40','species'),(1649961,1386,'Bacillus sp. CSu1_43','species'),(1649962,1386,'Bacillus sp. CSu1_45','species'),(1649963,1386,'Bacillus sp. CSu1_47','species'),(1649964,1386,'Bacillus sp. CSu1_48','species'),(1649965,1386,'Bacillus sp. CSu1_5','species'),(1649966,1386,'Bacillus sp. CSu1_6','species'),(1649967,1386,'Bacillus sp. CSu1_7','species'),(1649968,1386,'Bacillus sp. CSu1_8','species'),(1649969,1386,'Bacillus sp. CSu1_9','species'),(1649970,1386,'Bacillus sp. CSu2_1','species'),(1649971,1386,'Bacillus sp. CSu2_10','species'),(1649972,1386,'Bacillus sp. CSu2_11','species'),(1649973,1386,'Bacillus sp. CSu2_13','species'),(1649974,1386,'Bacillus sp. CSu2_14','species'),(1649975,1386,'Bacillus sp. CSu2_15','species'),(1649976,1386,'Bacillus sp. CSu2_16','species'),(1649977,1386,'Bacillus sp. CSu2_19','species'),(1649978,1386,'Bacillus sp. CSu2_2','species'),(1649979,1386,'Bacillus sp. CSu2_20','species'),(1649980,1386,'Bacillus sp. CSu2_21','species'),(1649981,1386,'Bacillus sp. CSu2_22','species'),(1649982,1386,'Bacillus sp. CSu2_23','species'),(1649983,1386,'Bacillus sp. CSu2_24','species'),(1649984,1386,'Bacillus sp. CSu2_26','species'),(1649985,1386,'Bacillus sp. CSu2_28','species'),(1649986,1386,'Bacillus sp. CSu2_29','species'),(1649987,1386,'Bacillus sp. CSu2_3','species'),(1649988,1386,'Bacillus sp. CSu2_32','species'),(1649989,1386,'Bacillus sp. CSu2_33','species'),(1649990,1386,'Bacillus sp. CSu2_34','species'),(1649991,1386,'Bacillus sp. CSu2_35','species'),(1649992,1386,'Bacillus sp. CSu2_36','species'),(1649993,1386,'Bacillus sp. CSu2_38','species'),(1649994,1386,'Bacillus sp. CSu2_39','species'),(1649995,1386,'Bacillus sp. CSu2_40','species'),(1649996,1386,'Bacillus sp. CSu2_41','species'),(1649997,1386,'Bacillus sp. CSu2_45','species'),(1649998,1386,'Bacillus sp. CSu2_46','species'),(1649999,1386,'Bacillus sp. CSu2_48','species'),(1650000,1386,'Bacillus sp. CSu2_49','species'),(1650001,1386,'Bacillus sp. CSu2_50','species'),(1650002,1386,'Bacillus sp. CSu2_6','species'),(1650003,1386,'Bacillus sp. CSu2_7','species'),(1650004,1386,'Bacillus sp. CSu2_8','species'),(1650005,1386,'Bacillus sp. CSu3_1','species'),(1650006,1386,'Bacillus sp. CSu3_11','species'),(1650007,1386,'Bacillus sp. CSu3_15','species'),(1650008,1386,'Bacillus sp. CSu3_17','species'),(1650009,1386,'Bacillus sp. CSu3_18','species'),(1650010,1386,'Bacillus sp. CSu3_2','species'),(1650011,1386,'Bacillus sp. CSu3_20','species'),(1650012,1386,'Bacillus sp. CSu3_21','species'),(1650013,1386,'Bacillus sp. CSu3_22','species'),(1650014,1386,'Bacillus sp. CSu3_23','species'),(1650015,1386,'Bacillus sp. CSu3_24','species'),(1650016,1386,'Bacillus sp. CSu3_25','species'),(1650017,1386,'Bacillus sp. CSu3_26','species'),(1650018,1386,'Bacillus sp. CSu3_27','species'),(1650019,1386,'Bacillus sp. CSu3_28','species'),(1650020,1386,'Bacillus sp. CSu3_29','species'),(1650021,1386,'Bacillus sp. CSu3_3','species'),(1650022,1386,'Bacillus sp. CSu3_31','species'),(1650023,1386,'Bacillus sp. CSu3_32','species'),(1650024,1386,'Bacillus sp. CSu3_33','species'),(1650025,1386,'Bacillus sp. CSu3_36','species'),(1650026,1386,'Bacillus sp. CSu3_37','species'),(1650027,1386,'Bacillus sp. CSu3_38','species'),(1650028,1386,'Bacillus sp. CSu3_39','species'),(1650029,1386,'Bacillus sp. CSu3_4','species'),(1650030,1386,'Bacillus sp. CSu3_41','species'),(1650031,1386,'Bacillus sp. CSu3_43','species'),(1650032,1386,'Bacillus sp. CSu3_44','species'),(1650033,1386,'Bacillus sp. CSu3_45','species'),(1650034,1386,'Bacillus sp. CSu3_46','species'),(1650035,1386,'Bacillus sp. CSu3_47','species'),(1650036,1386,'Bacillus sp. CSu3_6','species'),(1650037,1386,'Bacillus sp. CSu3_8','species'),(1650038,1386,'Bacillus sp. CSu3_9','species'),(1650039,1386,'Bacillus sp. CSu4_1','species'),(1650040,1386,'Bacillus sp. CSu4_10','species'),(1650041,1386,'Bacillus sp. CSu4_12','species'),(1650042,1386,'Bacillus sp. CSu4_13','species'),(1650043,1386,'Bacillus sp. CSu4_14','species'),(1650044,1386,'Bacillus sp. CSu4_15','species'),(1650045,1386,'Bacillus sp. CSu4_16','species'),(1650046,1386,'Bacillus sp. CSu4_17','species'),(1650047,1386,'Bacillus sp. CSu4_18','species'),(1650048,1386,'Bacillus sp. CSu4_19','species'),(1650049,1386,'Bacillus sp. CSu4_2','species'),(1650050,1386,'Bacillus sp. CSu4_20','species'),(1650051,1386,'Bacillus sp. CSu4_22','species'),(1650052,1386,'Bacillus sp. CSu4_24','species'),(1650053,1386,'Bacillus sp. CSu4_25','species'),(1650054,1386,'Bacillus sp. CSu4_26','species'),(1650055,1386,'Bacillus sp. CSu4_27','species'),(1650056,1386,'Bacillus sp. CSu4_28','species'),(1650057,1386,'Bacillus sp. CSu4_29','species'),(1650058,1386,'Bacillus sp. CSu4_3','species'),(1650059,1386,'Bacillus sp. CSu4_31','species'),(1650060,1386,'Bacillus sp. CSu4_32','species'),(1650061,1386,'Bacillus sp. CSu4_33','species'),(1650062,1386,'Bacillus sp. CSu4_34','species'),(1650063,1386,'Bacillus sp. CSu4_35','species'),(1650064,1386,'Bacillus sp. CSu4_36','species'),(1650065,1386,'Bacillus sp. CSu4_37','species'),(1650066,1386,'Bacillus sp. CSu4_38','species'),(1650067,1386,'Bacillus sp. CSu4_39','species'),(1650068,1386,'Bacillus sp. CSu4_4','species'),(1650069,1386,'Bacillus sp. CSu4_40','species'),(1650070,1386,'Bacillus sp. CSu4_43','species'),(1650071,1386,'Bacillus sp. CSu4_44','species'),(1650072,1386,'Bacillus sp. CSu4_45','species'),(1650073,1386,'Bacillus sp. CSu4_46','species'),(1650074,1386,'Bacillus sp. CSu4_47','species'),(1650075,1386,'Bacillus sp. CSu4_48','species'),(1650076,1386,'Bacillus sp. CSu4_49','species'),(1650077,1386,'Bacillus sp. CSu4_7','species'),(1650078,1386,'Bacillus sp. CSu4_8','species'),(1650079,1386,'Bacillus sp. CSu5_11','species'),(1650080,1386,'Bacillus sp. CSu5_13','species'),(1650081,1386,'Bacillus sp. CSu5_15','species'),(1650082,1386,'Bacillus sp. CSu5_16','species'),(1650083,1386,'Bacillus sp. CSu5_18','species'),(1650084,1386,'Bacillus sp. CSu5_2','species'),(1650085,1386,'Bacillus sp. CSu5_21','species'),(1650086,1386,'Bacillus sp. CSu5_22','species'),(1650087,1386,'Bacillus sp. CSu5_24','species'),(1650088,1386,'Bacillus sp. CSu5_25','species'),(1650089,1386,'Bacillus sp. CSu5_28','species'),(1650090,1386,'Bacillus sp. CSu5_29','species'),(1650091,1386,'Bacillus sp. CSu5_9','species'),(1650092,1386,'Bacillus sp. CSu__37','species'),(1650093,1386,'Bacillus sp. CSu__42','species'),(1650094,1386,'Bacillus sp. PSu1_10','species'),(1650095,1386,'Bacillus sp. PSu1_17','species'),(1650096,1386,'Bacillus sp. PSu1_19','species'),(1650097,1386,'Bacillus sp. PSu1_2','species'),(1650098,1386,'Bacillus sp. PSu1_21','species'),(1650099,1386,'Bacillus sp. PSu1_24','species'),(1650100,1386,'Bacillus sp. PSu1_27','species'),(1650101,1386,'Bacillus sp. PSu1_28','species'),(1650102,1386,'Bacillus sp. PSu1_31','species'),(1650103,1386,'Bacillus sp. PSu1_32','species'),(1650104,1386,'Bacillus sp. PSu1_34','species'),(1650105,1386,'Bacillus sp. PSu1_35','species'),(1650106,1386,'Bacillus sp. PSu1_37','species'),(1650107,1386,'Bacillus sp. PSu1_38','species'),(1650108,1386,'Bacillus sp. PSu1_39','species'),(1650109,1386,'Bacillus sp. PSu1_43','species'),(1650110,1386,'Bacillus sp. PSu1_44','species'),(1650111,1386,'Bacillus sp. PSu1_45','species'),(1650112,1386,'Bacillus sp. PSu1_48','species'),(1650113,1386,'Bacillus sp. PSu1_49','species'),(1650114,1386,'Bacillus sp. PSu2_10','species'),(1650115,1386,'Bacillus sp. PSu2_12','species'),(1650116,1386,'Bacillus sp. PSu2_14','species'),(1650117,1386,'Bacillus sp. PSu2_15','species'),(1650118,1386,'Bacillus sp. PSu2_16','species'),(1650119,1386,'Bacillus sp. PSu2_17','species'),(1650120,1386,'Bacillus sp. PSu2_18','species'),(1650121,1386,'Bacillus sp. PSu2_19','species'),(1650122,1386,'Bacillus sp. PSu2_20','species'),(1650123,1386,'Bacillus sp. PSu2_21','species'),(1650124,1386,'Bacillus sp. PSu2_23','species'),(1650125,1386,'Bacillus sp. PSu2_24','species'),(1650126,1386,'Bacillus sp. PSu2_25','species'),(1650127,1386,'Bacillus sp. PSu2_26','species'),(1650128,1386,'Bacillus sp. PSu2_3','species'),(1650129,1386,'Bacillus sp. PSu2_32','species'),(1650130,1386,'Bacillus sp. PSu2_34','species'),(1650131,1386,'Bacillus sp. PSu2_36','species'),(1650132,1386,'Bacillus sp. PSu2_37','species'),(1650133,1386,'Bacillus sp. PSu2_38','species'),(1650134,1386,'Bacillus sp. PSu2_40','species'),(1650135,1386,'Bacillus sp. PSu2_41','species'),(1650136,1386,'Bacillus sp. PSu2_42','species'),(1650137,1386,'Bacillus sp. PSu2_48','species'),(1650138,1386,'Bacillus sp. PSu2_49','species'),(1650139,1386,'Bacillus sp. PSu2_6','species'),(1650140,1386,'Bacillus sp. PSu2_9','species'),(1650141,1386,'Bacillus sp. PSu3_11','species'),(1650142,1386,'Bacillus sp. PSu3_12','species'),(1650143,1386,'Bacillus sp. PSu3_15','species'),(1650144,1386,'Bacillus sp. PSu3_16','species'),(1650145,1386,'Bacillus sp. PSu3_17','species'),(1650146,1386,'Bacillus sp. PSu3_18','species'),(1650147,1386,'Bacillus sp. PSu3_19','species'),(1650148,1386,'Bacillus sp. PSu3_2','species'),(1650149,1386,'Bacillus sp. PSu3_20','species'),(1650150,1386,'Bacillus sp. PSu3_22','species'),(1650151,1386,'Bacillus sp. PSu3_23','species'),(1650152,1386,'Bacillus sp. PSu3_24','species'),(1650153,1386,'Bacillus sp. PSu3_25','species'),(1650154,1386,'Bacillus sp. PSu3_26','species'),(1650155,1386,'Bacillus sp. PSu3_27','species'),(1650156,1386,'Bacillus sp. PSu3_3','species'),(1650157,1386,'Bacillus sp. PSu3_32','species'),(1650158,1386,'Bacillus sp. PSu3_34','species'),(1650159,1386,'Bacillus sp. PSu3_35','species'),(1650160,1386,'Bacillus sp. PSu3_36','species'),(1650161,1386,'Bacillus sp. PSu3_37','species'),(1650162,1386,'Bacillus sp. PSu3_39','species'),(1650163,1386,'Bacillus sp. PSu3_4','species'),(1650164,1386,'Bacillus sp. PSu3_40','species'),(1650165,1386,'Bacillus sp. PSu3_41','species'),(1650166,1386,'Bacillus sp. PSu3_43','species'),(1650167,1386,'Bacillus sp. PSu3_44','species'),(1650168,1386,'Bacillus sp. PSu3_46','species'),(1650169,1386,'Bacillus sp. PSu3_47','species'),(1650170,1386,'Bacillus sp. PSu3_48','species'),(1650171,1386,'Bacillus sp. PSu3_62','species'),(1650172,1386,'Bacillus sp. PSu3_7','species'),(1650173,1386,'Bacillus sp. PSu4_1','species'),(1650174,1386,'Bacillus sp. PSu4_10','species'),(1650175,1386,'Bacillus sp. PSu4_11','species'),(1650176,1386,'Bacillus sp. PSu4_16','species'),(1650177,1386,'Bacillus sp. PSu4_17','species'),(1650178,1386,'Bacillus sp. PSu4_18','species'),(1650179,1386,'Bacillus sp. PSu4_19','species'),(1650180,1386,'Bacillus sp. PSu4_2','species'),(1650181,1386,'Bacillus sp. PSu4_20','species'),(1650182,1386,'Bacillus sp. PSu4_21','species'),(1650183,1386,'Bacillus sp. PSu4_22','species'),(1650184,1386,'Bacillus sp. PSu4_23','species'),(1650185,1386,'Bacillus sp. PSu4_24','species'),(1650186,1386,'Bacillus sp. PSu4_26','species'),(1650187,1386,'Bacillus sp. PSu4_27','species'),(1650188,1386,'Bacillus sp. PSu4_28','species'),(1650189,1386,'Bacillus sp. PSu4_29','species'),(1650190,1386,'Bacillus sp. PSu4_3','species'),(1650191,1386,'Bacillus sp. PSu4_30','species'),(1650192,1386,'Bacillus sp. PSu4_32','species'),(1650193,1386,'Bacillus sp. PSu4_33','species'),(1650194,1386,'Bacillus sp. PSu4_35','species'),(1650195,1386,'Bacillus sp. PSu4_36','species'),(1650196,1386,'Bacillus sp. PSu4_37','species'),(1650197,1386,'Bacillus sp. PSu4_38','species'),(1650198,1386,'Bacillus sp. PSu4_39','species'),(1650199,1386,'Bacillus sp. PSu4_4','species'),(1650200,1386,'Bacillus sp. PSu4_40','species'),(1650201,1386,'Bacillus sp. PSu4_41','species'),(1650202,1386,'Bacillus sp. PSu4_43','species'),(1650203,1386,'Bacillus sp. PSu4_44','species'),(1650204,1386,'Bacillus sp. PSu4_45','species'),(1650205,1386,'Bacillus sp. PSu4_46','species'),(1650206,1386,'Bacillus sp. PSu4_47','species'),(1650207,1386,'Bacillus sp. PSu4_49','species'),(1650208,1386,'Bacillus sp. PSu4_50','species'),(1650209,1386,'Bacillus sp. PSu4_7','species'),(1650210,1386,'Bacillus sp. PSu4_9','species'),(1650211,1386,'Bacillus sp. PSu5_1','species'),(1650212,1386,'Bacillus sp. PSu5_10','species'),(1650213,1386,'Bacillus sp. PSu5_12','species'),(1650214,1386,'Bacillus sp. PSu5_17','species'),(1650215,1386,'Bacillus sp. PSu5_19','species'),(1650216,1386,'Bacillus sp. PSu5_2','species'),(1650217,1386,'Bacillus sp. PSu5_20','species'),(1650218,1386,'Bacillus sp. PSu5_22','species'),(1650219,1386,'Bacillus sp. PSu5_23','species'),(1650220,1386,'Bacillus sp. PSu5_24','species'),(1650221,1386,'Bacillus sp. PSu5_25','species'),(1650222,1386,'Bacillus sp. PSu5_26','species'),(1650223,1386,'Bacillus sp. PSu5_27','species'),(1650224,1386,'Bacillus sp. PSu5_28','species'),(1650225,1386,'Bacillus sp. PSu5_29','species'),(1650226,1386,'Bacillus sp. PSu5_3','species'),(1650227,1386,'Bacillus sp. PSu5_30','species'),(1650228,1386,'Bacillus sp. PSu5_31','species'),(1650229,1386,'Bacillus sp. PSu5_32','species'),(1650230,1386,'Bacillus sp. PSu5_33','species'),(1650231,1386,'Bacillus sp. PSu5_34','species'),(1650232,1386,'Bacillus sp. PSu5_36','species'),(1650233,1386,'Bacillus sp. PSu5_39','species'),(1650234,1386,'Bacillus sp. PSu5_40','species'),(1650235,1386,'Bacillus sp. PSu5_41','species'),(1650236,1386,'Bacillus sp. PSu5_42','species'),(1650237,1386,'Bacillus sp. PSu5_44','species'),(1650238,1386,'Bacillus sp. PSu5_46','species'),(1650239,1386,'Bacillus sp. PSu5_47','species'),(1650240,1386,'Bacillus sp. PSu5_49','species'),(1650241,1386,'Bacillus sp. PSu5_8','species'),(1650242,33986,'Exiguobacterium sp. CSeA30_11','species'),(1650243,33986,'Exiguobacterium sp. CSeA30_4','species'),(1650244,44249,'Paenibacillus sp. CSu2_27','species'),(1650245,44249,'Paenibacillus sp. CSu2_9','species'),(1650246,44249,'Paenibacillus sp. CSu4_11','species'),(1650247,265,'Paracoccus sp. CSeA15_4','species'),(1650248,265,'Paracoccus sp. CSeA30_17','species'),(1650249,265,'Paracoccus sp. CSeB0_19','species'),(1650250,265,'Paracoccus sp. CSeB30_11','species'),(1650251,265,'Paracoccus sp. CSeB30_18','species'),(1650252,265,'Paracoccus sp. CSeB30_22','species'),(1650253,265,'Paracoccus sp. CSeB30_28','species'),(1650254,265,'Paracoccus sp. CSeC15_30','species'),(1650255,286,'Pseudomonas sp. CSeB0_10','species'),(1650256,286,'Pseudomonas sp. CSeB0_33','species'),(1650257,286,'Pseudomonas sp. CSeB0_40','species'),(1650258,286,'Pseudomonas sp. CSeB15_7','species'),(1650259,286,'Pseudomonas sp. CSeB30_37','species'),(1650260,286,'Pseudomonas sp. CSeC0_32','species'),(1650261,286,'Pseudomonas sp. CSeC15_25','species'),(1650262,286,'Pseudomonas sp. CSeC30_15','species'),(1650263,286,'Pseudomonas sp. CSeC30_45','species'),(1650264,613,'Serratia sp. CSeC30_12','species'),(1650265,613,'Serratia sp. CSeC30_13','species'),(1650266,613,'Serratia sp. CSeC30_46','species'),(1650267,613,'Serratia sp. PSu3_28','species'),(1650268,613,'Serratia sp. PSu3_33','species'),(1650269,40323,'Stenotrophomonas sp. CSeB30_55','species'),(1650270,1883,'Streptomyces sp. PSu2_39','species'),(1650271,49928,'bacterium CSeA30_26','species'),(1650272,49928,'bacterium CSeA30_42','species'),(1650273,49928,'bacterium CSeA30_59','species'),(1650274,49928,'bacterium CSeA30_60','species'),(1650275,49928,'bacterium CSu4_9','species'),(1650276,1158296,'environmental samples','no rank'),(1650277,1650276,'uncultured Poseidonocella sp.','species'),(1650278,379070,'environmental samples','no rank'),(1650279,1650278,'uncultured Gilvibacter sp.','species'),(1650281,286,'Pseudomonas sp. VITBAJ1','species'),(1650282,286,'Pseudomonas sp. VITSAJ5','species'),(1650283,1386,'Bacillus sp. VITMAAJ','species'),(1650284,286,'Pseudomonas sp. VITSAPJ','species'),(1650285,13687,'Sphingomonas sp. VITPTHJ','species'),(1650286,3071,'Chlorella sp. \'desiccata\'','species'),(1650287,518733,'environmental samples','no rank'),(1650288,1650287,'uncultured Microterricola sp.','species'),(1650289,1185818,'uncultured Paraoerskovia sp.','species'),(1650291,551,'Erwinia sp. ZZCG2-1','species'),(1650292,44249,'Paenibacillus sp. ZZCG5-1','species'),(1650293,1386,'Bacillus sp. CH109a_4T','species'),(1650294,1386,'Bacillus sp. CH111_4T','species'),(1650295,1386,'Bacillus sp. CH112a_4T','species'),(1650296,1386,'Bacillus sp. CH112b_4T','species'),(1650297,1386,'Bacillus sp. CH113a_4T','species'),(1650298,1386,'Bacillus sp. CH135a_4T','species'),(1650299,1386,'Bacillus sp. CH138_4T','species'),(1650300,1386,'Bacillus sp. CH140a_4T','species'),(1650301,1386,'Bacillus sp. CH142_4T','species'),(1650302,1386,'Bacillus sp. CH144a_4T','species'),(1650303,1386,'Bacillus sp. CH144b_4T','species'),(1650304,1386,'Bacillus sp. CH145_4T','species'),(1650305,1386,'Bacillus sp. CH145b_4T','species'),(1650306,1386,'Bacillus sp. CH150a_4T','species'),(1650307,1386,'Bacillus sp. CH153a_5R','species'),(1650308,1386,'Bacillus sp. CH155a_5T','species'),(1650309,1386,'Bacillus sp. CH156_5T','species'),(1650310,1386,'Bacillus sp. CH159a_5T','species'),(1650311,1386,'Bacillus sp. CH160a_5T','species'),(1650312,1386,'Bacillus sp. CH162_5T','species'),(1650313,1386,'Bacillus sp. CH163b_5T','species'),(1650314,1386,'Bacillus sp. CH20a_1T','species'),(1650315,1386,'Bacillus sp. CH21_1T','species'),(1650316,1386,'Bacillus sp. CH25_1T','species'),(1650317,1386,'Bacillus sp. CH28_1T','species'),(1650318,1386,'Bacillus sp. CH33_1T','species'),(1650319,1386,'Bacillus sp. CH34_1T','species'),(1650320,1386,'Bacillus sp. CH36_1T','species'),(1650321,1386,'Bacillus sp. CH37_1T','species'),(1650322,1386,'Bacillus sp. CH40_1T','species'),(1650323,1386,'Bacillus sp. CH43_1T','species'),(1650324,1386,'Bacillus sp. CH446_14T','species'),(1650325,1386,'Bacillus sp. CH447_14T','species'),(1650326,1386,'Bacillus sp. CH448b_14T','species'),(1650327,1386,'Bacillus sp. CH449a2_14T','species'),(1650328,1386,'Bacillus sp. CH451a_14T','species'),(1650329,1386,'Bacillus sp. CH90_3T','species'),(1650330,1386,'Bacillus sp. CH91b_3T','species'),(1650331,1386,'Bacillus sp. CH95a_3T','species'),(1650332,1386,'Bacillus sp. R-4','species'),(1650333,400634,'Lysinibacillus sp. S-4','species'),(1650334,1763,'Mycobacterium sp. MK6','species'),(1650335,1162,'Chrysosporum','genus'),(1650337,459663,'Sphaerospermopsis aphanizomenoides AB2011/60','no rank'),(1650338,459663,'Sphaerospermopsis aphanizomenoides AB2011/61','no rank'),(1650339,459663,'Sphaerospermopsis aphanizomenoides AB2011/73','no rank'),(1650340,459663,'Sphaerospermopsis aphanizomenoides AB2011/85','no rank'),(1650341,459663,'Sphaerospermopsis aphanizomenoides AB2011/88','no rank'),(1650342,75695,'Chrysosporum ovalisporum AB2011/67','no rank'),(1650343,75695,'Chrysosporum ovalisporum AB2011/68','no rank'),(1650344,75695,'Chrysosporum ovalisporum AB2011/76','no rank'),(1650345,136074,'Dolichospermum crassum AB2008/56','no rank'),(1650346,136072,'Dolichospermum planctonicum AB2008/20','no rank'),(1650348,32008,'Burkholderia sp. K5-6-SY','species'),(1650349,44249,'Paenibacillus sp. B6-7-W','species'),(1650350,44249,'Paenibacillus sp. V0-1-LW','species'),(1650351,286,'Pseudomonas sp. PS-O-L','species'),(1650352,286,'Pseudomonas sp. T5-6-I','species'),(1650353,1827,'Rhodococcus sp. B6-7-CB','species'),(1650354,76886,'Caldivirga sp. MU80','species'),(1650438,379,'Rhizobium paranaense','species'),(1650571,1883,'Streptomyces pathocidini','species'),(1650592,1663,'Arthrobacter gyeryongensis','species'),(1650653,2263,'Thermococcus sp. 175','species'),(1650654,635,'Edwardsiella sp. LADL05-105','species'),(1650655,69889,'Gymnoascus sp. NZ-2015a','species'),(1650656,69889,'Gymnoascus sp. NZ-2015b','species'),(1650657,69889,'Gymnoascus sp. NZ-2015c','species'),(1650658,78537,'Actinobacteria bacterium IMCC26256','species'),(1650659,2270,'Thermoproteus sp. CP80','species'),(1650660,164450,'Vulcanisaeta sp. EB80','species'),(1650661,1485,'Clostridium sp. GD3','species'),(1650662,189971,'Clostridiaceae bacterium mt10','species'),(1650663,552397,'Ruminococcaceae bacterium AM2','species'),(1650664,117979,'Sinomazocraes','genus'),(1650665,1650664,'Sinomazocraes changjiangensis','species'),(1650666,364161,'Polythore gigantea','species'),(1650667,364161,'Polythore neopicta','species'),(1650668,364161,'Polythore ornata','species'),(1650669,364161,'Polythore victoria','species'),(1650674,2093,'Mycoplasma sp. 1566-2012','species'),(1650675,121835,'Cacopsylla sp. SO-2015','species'),(1650676,29007,'Oontomyces','genus'),(1650677,27471,'Euryomma','genus'),(1650678,1650677,'Euryomma sp. SMD-2015','species'),(1650679,541207,'Pseudocorynactis sp. SIO','species'),(1650680,108953,'Protoparmelia corallifera','species'),(1650681,108953,'Protoparmelia hypotremella','species'),(1650682,108953,'Protoparmelia leproloma','species'),(1650683,108953,'Protoparmelia memnonia','species'),(1650684,108953,'Protoparmelia multifera','species'),(1650685,108953,'Protoparmelia nephaea','species'),(1650686,108953,'Protoparmelia oleagina','species'),(1650687,108953,'Protoparmelia orientalis','species'),(1650688,108953,'Protoparmelia pulchra','species'),(1650689,108953,'Protoparmelia sp. KE','species'),(1650690,108953,'Protoparmelia sp. ZA','species'),(1650691,108953,'Protoparmelia sp. 1 GS-2015','species'),(1650692,108953,'Protoparmelia aff. badia A GS-2015','species'),(1650693,108953,'Protoparmelia aff. badia B GS-2015','species'),(1650694,108953,'Protoparmelia aff. badia C GS-2015','species'),(1650695,108953,'Protoparmelia aff. isidiata A GS-2015','species'),(1650696,108953,'Protoparmelia aff. isidiata B GS-2015','species'),(1650697,108953,'Protoparmelia aff. isidiata D GS-2015','species'),(1650698,108953,'Protoparmelia aff. isidiata C GS-2015','species'),(1650699,108953,'Protoparmelia aff. montagnei A GS-2015','species'),(1650700,108953,'Protoparmelia aff. montagnei B GS-2015','species'),(1650701,108953,'Protoparmelia aff. montagnei C GS-2015','species'),(1650702,400695,'Gypsoplaca sp. Spribille 38752','species'),(1650703,262907,'Miriquidica nigroleprosa','species'),(1650704,436311,'Ramboldia russula','species'),(1650705,25168,'Galium echinocarpum','species'),(1650706,25168,'Galium tricorne','species'),(1650707,25473,'Rubia brachypoda','species'),(1650708,25473,'Rubia falciformis','species'),(1650709,25473,'Rubia filiformis','species'),(1650710,25473,'Rubia haematantha','species'),(1650711,25473,'Rubia mandersii','species'),(1650712,25473,'Rubia pallida','species'),(1650713,25473,'Rubia podantha','species'),(1650714,25473,'Rubia polyphlebia','species'),(1650715,25473,'Rubia pseudogalium','species'),(1650716,25473,'Rubia rezniczenkoana','species'),(1650717,25473,'Rubia schugnanica','species'),(1650718,25473,'Rubia schumanniana','species'),(1650719,25473,'Rubia siamensis','species'),(1650720,25473,'Rubia sylvatica','species'),(1650721,25473,'Rubia yunnanensis','species'),(1650722,467980,'Penidiella sp. UTHSC DI-13-256','species'),(1650723,470063,'Toxicocladosporium sp. UTHSC DI-13-172','species'),(1650725,173981,'Cheilosia barovskii','species'),(1650726,173981,'Cheilosia heptapotamica','species'),(1650727,173981,'Cheilosia motodomariensis','species'),(1650728,173981,'Cheilosia oblonga','species'),(1650729,173981,'Cheilosia paralobi','species'),(1650730,173981,'Cheilosia versicolor','species'),(1650731,16161,'Muscari sp. JAJ-2015','species'),(1650732,173981,'Cheilosia sp. 1 GS-2015','species'),(1650733,173981,'Cheilosia sp. 2 GS-2015','species'),(1650734,173981,'Cheilosia sp. 3 GS-2015','species'),(1650735,5529,'Metarhizium majus','species'),(1650736,173087,'Human papillomavirus type 204','species'),(1650737,55079,'Aneurinibacillus sp. TUTNFM2A1','species'),(1650738,1386,'Bacillus sp. TUTMCJ4B','species'),(1650739,374,'Bradyrhizobium sp. TUTDAIAP1A','species'),(1650740,374,'Bradyrhizobium sp. TUTDAIAP2A1','species'),(1650741,374,'Bradyrhizobium sp. TUTMCJ5B','species'),(1650742,374,'Bradyrhizobium sp. TUTMCJ9A','species'),(1650743,374,'Bradyrhizobium sp. TUTN17405','species'),(1650744,374,'Bradyrhizobium sp. TUTRAB5B1','species'),(1650745,547,'Enterobacter sp. TUTDAIAP2A1','species'),(1650746,547,'Enterobacter sp. TUTRJN3A1','species'),(1650747,547,'Enterobacter sp. TUTSFD1A','species'),(1650748,44249,'Paenibacillus sp. TUTDAIAP1A','species'),(1650749,177679,'Drusus crenophylax','species'),(1650750,108953,'Protoparmelia aff. isidiata E GS-2015','species'),(1650751,108953,'Protoparmelia ryaniana','species'),(1650752,1386,'Bacillus sp. HMSK4','species'),(1650753,286,'Pseudomonas sp. HMSK2','species'),(1650754,604421,'Stereomyrmex sp. KSS-2015','species'),(1650755,1649362,'Ganthela sp. XUX-2012-287','species'),(1650756,1649362,'Ganthela sp. XUX-2013-135','species'),(1650757,1649362,'Ganthela sp. XUX-2013-151','species'),(1650758,1649362,'Ganthela sp. XUX-2013-159','species'),(1650759,1649362,'Ganthela sp. XUX-2013-540','species'),(1650760,88332,'Heptathela sp. XUX-2012-309','species'),(1650761,88332,'Heptathela sp. XUX-2012-417','species'),(1650762,88332,'Heptathela sp. XUX-2012-432','species'),(1650763,88332,'Heptathela sp. XUX-2012-481','species'),(1650764,88332,'Heptathela sp. XUX-2013-339','species'),(1650765,1649364,'Qiongthela sp. XUX-2011-001','species'),(1650766,1649364,'Qiongthela sp. XUX-2012-098','species'),(1650767,1649364,'Qiongthela sp. XUX-2012-106','species'),(1650768,1649364,'Qiongthela sp. XUX-2012-107','species'),(1650769,1649364,'Qiongthela sp. XUX-2012-108','species'),(1650770,197038,'Ryuthela sp. XUX-2012-477','species'),(1650771,1649366,'Sinothela sp. XUX-2011-214','species'),(1650772,1649366,'Sinothela sp. XUX-2011-217','species'),(1650773,1649366,'Sinothela sp. XUX-2012-030','species'),(1650774,1649366,'Sinothela sp. XUX-2012-140','species'),(1650775,1649366,'Sinothela sp. XUX-2012-272','species'),(1650776,1649370,'Songthela sp. XUX-2011-019','species'),(1650777,1649370,'Songthela sp. XUX-2011-021','species'),(1650778,1649370,'Songthela sp. XUX-2011-054','species'),(1650779,1649370,'Songthela sp. XUX-2011-098','species'),(1650780,1649370,'Songthela sp. XUX-2011-127','species'),(1650781,1649370,'Songthela sp. XUX-2011-131','species'),(1650782,1649370,'Songthela sp. XUX-2011-137','species'),(1650783,1649370,'Songthela sp. XUX-2011-144','species'),(1650784,1649370,'Songthela sp. XUX-2011-153','species'),(1650785,1649370,'Songthela sp. XUX-2011-156','species'),(1650786,1649370,'Songthela sp. XUX-2011-168','species'),(1650787,1649370,'Songthela sp. XUX-2011-170','species'),(1650788,1649370,'Songthela sp. XUX-2011-194','species'),(1650789,1649370,'Songthela sp. XUX-2012-110','species'),(1650790,1649370,'Songthela sp. XUX-2012-127','species'),(1650791,1649370,'Songthela sp. XUX-2012-137','species'),(1650792,1649370,'Songthela sp. XUX-2012-175','species'),(1650793,1649370,'Songthela sp. XUX-2012-202','species'),(1650794,1649370,'Songthela sp. XUX-2012-215','species'),(1650795,1649370,'Songthela sp. XUX-2012-232','species'),(1650796,1649370,'Songthela sp. XUX-2012-237','species'),(1650797,1649370,'Songthela sp. XUX-2012-268','species'),(1650798,1649370,'Songthela sp. XUX-2013-082','species'),(1650799,1649370,'Songthela sp. XUX-2013-106','species'),(1650800,1649370,'Songthela sp. XUX-2013-119','species'),(1650801,1649370,'Songthela sp. XUX-2013-270','species'),(1650802,1649370,'Songthela sp. XUX-2013-275','species'),(1650803,1649370,'Songthela sp. Yanhe_2013','species'),(1650804,1649379,'Vinathela sp. XUX-2011-037','species'),(1650805,1649379,'Vinathela sp. XUX-2013-060','species'),(1650806,1649379,'Vinathela sp. XUX-2013-501','species'),(1650807,1649379,'Vinathela sp. XUX-2013-519','species'),(1650808,1649379,'Vinathela sp. XUX-2013-556','species'),(1650809,1649379,'Vinathela sp. XUX-2013-559','species'),(1650810,112177,'Arthrinium sp. RA05-09','species'),(1650811,1386,'Bacillus sp. CEB332.1','species'),(1650812,1386,'Bacillus sp. PSA1','species'),(1650813,1386,'Bacillus sp. PSA2','species'),(1650814,1386,'Bacillus sp. PSA3','species'),(1650815,1386,'Bacillus sp. PSA4','species'),(1650816,49928,'endophytic bacterium SV682','species'),(1650817,49928,'endophytic bacterium SV685','species'),(1650818,49928,'endophytic bacterium SV686','species'),(1650819,49928,'endophytic bacterium SV688','species'),(1650820,49928,'endophytic bacterium SV690','species'),(1650821,49928,'endophytic bacterium SV694','species'),(1650822,49928,'endophytic bacterium SV695','species'),(1650823,49928,'endophytic bacterium SV699','species'),(1650824,49928,'endophytic bacterium SV705','species'),(1650825,49928,'endophytic bacterium SV706','species'),(1650826,49928,'endophytic bacterium SV708','species'),(1650827,49928,'endophytic bacterium SV709','species'),(1650828,49928,'endophytic bacterium SV710','species'),(1650829,49928,'endophytic bacterium SV713','species'),(1650830,49928,'endophytic bacterium SV714','species'),(1650831,49928,'endophytic bacterium SV715','species'),(1650832,49928,'endophytic bacterium SV716','species'),(1650833,49928,'endophytic bacterium SV717','species'),(1650834,49928,'endophytic bacterium SV718','species'),(1650835,49928,'endophytic bacterium SV719','species'),(1650836,49928,'endophytic bacterium SV720','species'),(1650837,49928,'endophytic bacterium SV721','species'),(1650838,49928,'endophytic bacterium SV722','species'),(1650839,49928,'endophytic bacterium SV724','species'),(1650840,49928,'endophytic bacterium SV725','species'),(1650841,49928,'endophytic bacterium SV726','species'),(1650842,49928,'endophytic bacterium SV727','species'),(1650843,49928,'endophytic bacterium SV730','species'),(1650844,49928,'endophytic bacterium SV731','species'),(1650845,49928,'endophytic bacterium SV732','species'),(1650846,49928,'endophytic bacterium SV733','species'),(1650847,49928,'endophytic bacterium SV735','species'),(1650848,49928,'endophytic bacterium SV736','species'),(1650849,49928,'endophytic bacterium SV737','species'),(1650850,49928,'endophytic bacterium SV738','species'),(1650851,49928,'endophytic bacterium SV739','species'),(1650852,49928,'endophytic bacterium SV740','species'),(1650853,49928,'endophytic bacterium SV741','species'),(1650854,49928,'endophytic bacterium SV742','species'),(1650855,49928,'endophytic bacterium SV744','species'),(1650856,49928,'endophytic bacterium SV745','species'),(1650857,49928,'endophytic bacterium SV746','species'),(1650858,49928,'endophytic bacterium SV747','species'),(1650859,49928,'endophytic bacterium SV748','species'),(1650860,49928,'endophytic bacterium SV749','species'),(1650861,49928,'endophytic bacterium SV750','species'),(1650862,49928,'endophytic bacterium SV751','species'),(1650863,49928,'endophytic bacterium SV752','species'),(1650864,49928,'endophytic bacterium SV753','species'),(1650865,49928,'endophytic bacterium SV754','species'),(1650866,49928,'endophytic bacterium SV755','species'),(1650867,49928,'endophytic bacterium SV756','species'),(1650868,49928,'endophytic bacterium SV757','species'),(1650869,49928,'endophytic bacterium SV760','species'),(1650870,49928,'endophytic bacterium SV762','species'),(1650871,49928,'endophytic bacterium SV763','species'),(1650872,49928,'endophytic bacterium SV765','species'),(1650873,49928,'endophytic bacterium SV768','species'),(1650874,49928,'endophytic bacterium SV769','species'),(1650875,49928,'endophytic bacterium SV771','species'),(1650876,49928,'endophytic bacterium SV773','species'),(1650877,49928,'endophytic bacterium SV778','species'),(1650878,49928,'endophytic bacterium SV779','species'),(1650879,49928,'endophytic bacterium SV780','species'),(1650880,49928,'endophytic bacterium SV781','species'),(1650881,49928,'endophytic bacterium SV783','species'),(1650882,49928,'endophytic bacterium SV786','species'),(1650883,49928,'endophytic bacterium SV789','species'),(1650884,49928,'endophytic bacterium SV790','species'),(1650885,49928,'endophytic bacterium SV792','species'),(1650886,49928,'endophytic bacterium SV794','species'),(1650887,49928,'endophytic bacterium SV795','species'),(1650888,49928,'endophytic bacterium SV798','species'),(1650889,49928,'endophytic bacterium SV799','species'),(1650890,49928,'endophytic bacterium SV801','species'),(1650891,49928,'endophytic bacterium SV802','species'),(1650892,49928,'endophytic bacterium SV803','species'),(1650893,49928,'endophytic bacterium SV805','species'),(1650894,49928,'endophytic bacterium SV807','species'),(1650895,49928,'endophytic bacterium SV808','species'),(1650896,49928,'endophytic bacterium SV810','species'),(1650897,49928,'endophytic bacterium SV811','species'),(1650898,49928,'endophytic bacterium SV812','species'),(1650899,49928,'endophytic bacterium SV814','species'),(1650900,49928,'endophytic bacterium SV817','species'),(1650901,49928,'endophytic bacterium SV818','species'),(1650902,49928,'endophytic bacterium SV819','species'),(1650903,49928,'endophytic bacterium SV820','species'),(1650904,49928,'endophytic bacterium SV822','species'),(1650905,49928,'endophytic bacterium SV826','species'),(1650906,49928,'endophytic bacterium SV828','species'),(1650907,49928,'endophytic bacterium SV830','species'),(1650908,49928,'endophytic bacterium SV831','species'),(1650909,49928,'endophytic bacterium SV832','species'),(1650910,49928,'endophytic bacterium SV838','species'),(1650911,49928,'endophytic bacterium SV842','species'),(1650912,49928,'endophytic bacterium SV845','species'),(1650913,49928,'endophytic bacterium SV846','species'),(1650914,49928,'endophytic bacterium SV863','species'),(1650915,49928,'endophytic bacterium SV864','species'),(1650916,49928,'endophytic bacterium SV865','species'),(1650917,49928,'endophytic bacterium SV866','species'),(1650918,49928,'endophytic bacterium SV867','species'),(1650919,49928,'endophytic bacterium SV868','species'),(1650920,49928,'endophytic bacterium SV869','species'),(1650921,49928,'endophytic bacterium SV879','species'),(1650922,49928,'endophytic bacterium SV880','species'),(1650923,49928,'endophytic bacterium SV883','species'),(1650924,49928,'endophytic bacterium SV884','species'),(1650925,49928,'endophytic bacterium SV885','species'),(1650926,49928,'endophytic bacterium SV886','species'),(1650927,49928,'endophytic bacterium SV887','species'),(1650928,49928,'endophytic bacterium SV888','species'),(1650929,49928,'endophytic bacterium SV889','species'),(1650930,49928,'endophytic bacterium SV898','species'),(1650931,49928,'endophytic bacterium SV900','species'),(1650932,49928,'endophytic bacterium SV910','species'),(1650933,49928,'endophytic bacterium SV911','species'),(1650934,49928,'endophytic bacterium SV913','species'),(1650935,49928,'endophytic bacterium SV918','species'),(1650936,49928,'endophytic bacterium SV920','species'),(1650937,49928,'endophytic bacterium SV921','species'),(1650938,49928,'endophytic bacterium SV922','species'),(1650939,49928,'endophytic bacterium SV923','species'),(1650940,49928,'endophytic bacterium SV925','species'),(1650941,49928,'endophytic bacterium SV927','species'),(1650942,49928,'endophytic bacterium SV928','species'),(1650943,49928,'endophytic bacterium SV929','species'),(1650944,49928,'endophytic bacterium SV931','species'),(1650945,49928,'endophytic bacterium SV932','species'),(1650946,49928,'endophytic bacterium SV934','species'),(1650947,49928,'endophytic bacterium SV935','species'),(1650948,49928,'endophytic bacterium SV937','species'),(1650949,49928,'endophytic bacterium SV938','species'),(1650950,49928,'endophytic bacterium SV939','species'),(1650951,49928,'endophytic bacterium SV942','species'),(1650952,49928,'endophytic bacterium SV943','species'),(1650953,49928,'endophytic bacterium SV945','species'),(1650954,49928,'endophytic bacterium SV946','species'),(1650955,773,'Bartonella sp. 15AZ','species'),(1650957,119220,'Influenza A virus (A/chicken/Iowa/04-20/2015(H5N2))','no rank'),(1650958,7806,'Carcharhinus sp. PLCobs1','species'),(1650959,7806,'Carcharhinus sp. PLCobs2','species'),(1650960,114728,'Influenza A virus (A/swine/Illinois/A01470835/2015(H1N2))','no rank'),(1650961,119210,'Influenza A virus (A/swine/Illinois/A01820165/2015(H3N2))','no rank'),(1650962,119210,'Influenza A virus (A/swine/Illinois/A01820291/2015(H3N2))','no rank'),(1650963,114727,'Influenza A virus (A/swine/South Dakota/A01470837/2015(H1N1))','no rank'),(1650964,114727,'Influenza A virus (A/swine/Kansas/A01377485/2015(H1N1))','no rank'),(1650965,114727,'Influenza A virus (A/swine/Kansas/A01377518/2015(H1N1))','no rank'),(1650966,202907,'Collimonas sp. AD064','species'),(1650967,202907,'Collimonas sp. AD065','species'),(1650968,202907,'Collimonas sp. AD076','species'),(1650969,202907,'Collimonas sp. AD078','species'),(1650970,202907,'Collimonas sp. CPMB23','species'),(1650971,202907,'Collimonas sp. CPMB31','species'),(1650972,202907,'Collimonas sp. CPML32','species'),(1650973,202907,'Collimonas sp. CPML34','species'),(1650974,202907,'Collimonas sp. CPML37','species'),(1650975,202907,'Collimonas sp. CPML38','species'),(1650976,202907,'Collimonas sp. EPMY118','species'),(1650977,202907,'Collimonas sp. EPMY119','species'),(1650978,202907,'Collimonas sp. Herb','species'),(1650979,202907,'Collimonas sp. J23','species'),(1650980,202907,'Collimonas sp. J40','species'),(1650981,202907,'Collimonas sp. J41','species'),(1650982,202907,'Collimonas sp. J55','species'),(1650983,202907,'Collimonas sp. J8','species'),(1650984,202907,'Collimonas sp. K2X3','species'),(1650985,202907,'Collimonas sp. M1J3','species'),(1650986,202907,'Collimonas sp. M1R1','species'),(1650987,202907,'Collimonas sp. M1T1','species'),(1650988,202907,'Collimonas sp. M1T7','species'),(1650989,202907,'Collimonas sp. M1V1','species'),(1650990,202907,'Collimonas sp. M1V16','species'),(1650991,202907,'Collimonas sp. M1V8','species'),(1650992,202907,'Collimonas sp. M1V9','species'),(1650993,202907,'Collimonas sp. Myc17','species'),(1650994,202907,'Collimonas sp. Myc44','species'),(1650995,202907,'Collimonas sp. Myc46','species'),(1650996,202907,'Collimonas sp. Myc49','species'),(1650997,202907,'Collimonas sp. Myc51','species'),(1650998,202907,'Collimonas sp. Myc52','species'),(1650999,202907,'Collimonas sp. P2','species'),(1651000,202907,'Collimonas sp. P3','species'),(1651001,202907,'Collimonas sp. R5TW1','species'),(1651002,202907,'Collimonas sp. RA1BR1','species'),(1651003,202907,'Collimonas sp. RAJ3R3','species'),(1651004,202907,'Collimonas sp. S18','species'),(1651005,202907,'Collimonas sp. S21','species'),(1651006,202907,'Collimonas sp. S33','species'),(1651007,202907,'Collimonas sp. S56','species'),(1651008,202907,'Collimonas sp. S5T5','species'),(1651009,202907,'Collimonas sp. SO06','species'),(1651010,202907,'Collimonas sp. SO08','species'),(1651011,202907,'Collimonas sp. SO09','species'),(1651012,202907,'Collimonas sp. SO108','species'),(1651013,202907,'Collimonas sp. SO109','species'),(1651014,202907,'Collimonas sp. SO110','species'),(1651015,202907,'Collimonas sp. SO111','species'),(1651016,202907,'Collimonas sp. SO112','species'),(1651017,202907,'Collimonas sp. SO113','species'),(1651018,202907,'Collimonas sp. SO114','species'),(1651019,202907,'Collimonas sp. SO115','species'),(1651020,202907,'Collimonas sp. SO117','species'),(1651021,202907,'Collimonas sp. SO122','species'),(1651022,202907,'Collimonas sp. SO132','species'),(1651023,202907,'Collimonas sp. SO147','species'),(1651024,202907,'Collimonas sp. SO195','species'),(1651025,202907,'Collimonas sp. SO198','species'),(1651026,202907,'Collimonas sp. SO30','species'),(1651027,202907,'Collimonas sp. SO31','species'),(1651028,202907,'Collimonas sp. SO32','species'),(1651029,202907,'Collimonas sp. SO85','species'),(1651030,202907,'Collimonas sp. SO92','species'),(1651031,202907,'Collimonas sp. SO95','species'),(1651032,202907,'Collimonas sp. SO96','species'),(1651042,157920,'Cellulosimicrobium sp. CTB-10','species'),(1651043,49928,'endophytic bacterium 02','species'),(1651044,49928,'endophytic bacterium 04','species'),(1651045,49928,'endophytic bacterium 05','species'),(1651046,49928,'endophytic bacterium 06','species'),(1651047,49928,'endophytic bacterium 08','species'),(1651048,49928,'endophytic bacterium 09','species'),(1651049,49928,'endophytic bacterium 10','species'),(1651050,49928,'endophytic bacterium 12','species'),(1651051,49928,'endophytic bacterium 13','species'),(1651052,49928,'endophytic bacterium GB','species'),(1651053,49928,'endophytic bacterium GJ','species'),(1651054,49928,'endophytic bacterium GY','species'),(1651055,49928,'endophytic bacterium LY','species'),(1651056,49928,'endophytic bacterium YY','species'),(1651057,547,'Enterobacter sp. Accc2','species'),(1651058,547,'Enterobacter sp. Accc7','species'),(1651059,547,'Enterobacter sp. Amlc14','species'),(1651060,547,'Enterobacter sp. Amlc9','species'),(1651061,49928,'bacterium Amlc10','species'),(1651062,49928,'bacterium Accc1(2015)','species'),(1651063,219820,'Haemoproteus sp. 10HA01 ECB-2014','species'),(1651064,219820,'Haemoproteus sp. 10HA02 ECB-2014','species'),(1651065,219820,'Haemoproteus sp. 10HA03 ECB-2014','species'),(1651066,219820,'Haemoproteus sp. 10HA04 ECB-2014','species'),(1651067,219820,'Haemoproteus sp. 10HA05 ECB-2014','species'),(1651068,219820,'Haemoproteus sp. 10HA06 ECB-2014','species'),(1651069,219820,'Haemoproteus sp. 10HA07 ECB-2014','species'),(1651070,219820,'Haemoproteus sp. 10HA08 ECB-2014','species'),(1651071,219820,'Haemoproteus sp. 10HA09 ECB-2014','species'),(1651072,219820,'Haemoproteus sp. 10HA10 ECB-2014','species'),(1651073,219820,'Haemoproteus sp. 10HA12 ECB-2014','species'),(1651074,219820,'Haemoproteus sp. 10HA14 ECB-2014','species'),(1651075,219820,'Haemoproteus sp. 10HA16 ECB-2014','species'),(1651076,219820,'Haemoproteus sp. 10HA17 ECB-2014','species'),(1651077,219820,'Haemoproteus sp. 10HA18 ECB-2014','species'),(1651078,219820,'Haemoproteus sp. 10HA19 ECB-2014','species'),(1651079,219829,'Plasmodium sp. 10PL11 ECB-2014','species'),(1651080,219829,'Plasmodium sp. 10PL13 ECB-2014','species'),(1651081,219829,'Plasmodium sp. 10PL15 ECB-2014','species'),(1651082,875170,'Celeribacter persicus','species'),(1651086,410657,'saline spring metagenome','species'),(1651087,410657,'glacier metagenome','species'),(1651088,111142,'Alishewanella sp. WH16-1','species'),(1651089,857380,'Remototrachyna pandani','species'),(1651090,43668,'Brachybacterium sp. Mau 2','species'),(1651091,1883,'Streptomyces sp. Mau 1','species'),(1651092,172618,'Hypotrachyna producta','species'),(1651093,1883,'Streptomyces sp. KS177','species'),(1651094,1883,'Streptomyces sp. KS227','species'),(1651095,1883,'Streptomyces sp. KS229','species'),(1651096,1883,'Streptomyces sp. KS308','species'),(1651097,1883,'Streptomyces sp. KS465','species'),(1651098,1883,'Streptomyces sp. KS525','species'),(1651099,1883,'Streptomyces sp. KS539','species'),(1651100,1883,'Streptomyces sp. KS541','species'),(1651101,1883,'Streptomyces sp. KS542','species'),(1651102,1883,'Streptomyces sp. KS561','species'),(1651103,1883,'Streptomyces sp. KS606','species'),(1651104,1883,'Streptomyces sp. KS613','species'),(1651105,4645,'Hedychium sp. SJ-2015','species'),(1651106,4645,'Hedychium sp. RHT65615','species'),(1651107,4645,'Hedychium sp. RHT65614','species'),(1651108,4645,'Hedychium sp. RHT65849','species'),(1651111,286,'Pseudomonas sp. VIH2','species'),(1651112,102745,'Hieracium megacephalon','species'),(1651113,3380,'Gnetum aff. diminutum Poster & Won SAN 151128','species'),(1651114,3380,'Gnetum aff. tenuifolium Lian V0080','species'),(1651115,3380,'Gnetum buchholzianum','species'),(1651116,3380,'Gnetum camporum','species'),(1651117,3380,'Gnetum edule','species'),(1651120,336303,'Onchocercidae sp. 09MF22 ECB-2014','species'),(1651121,336303,'Onchocercidae sp. 10MF20 ECB-2014','species'),(1651122,336303,'Onchocercidae sp. 10MF21 ECB-2014','species'),(1651123,312809,'Vanda sp. JT-2015a','no rank'),(1651124,312809,'Vanda sp. JT-2015b','no rank'),(1651125,312809,'Vanda sp. JT-2015c','no rank'),(1651126,28105,'Sinorhizobium sp. MD05','species'),(1651127,28105,'Sinorhizobium sp. MD09','species'),(1651128,28105,'Sinorhizobium sp. MD12','species'),(1651129,28105,'Sinorhizobium sp. ML08','species'),(1651130,28105,'Sinorhizobium sp. ML17','species'),(1651131,28105,'Sinorhizobium sp. ML22','species'),(1651132,1303914,'Ctenophora sp. M WRF-2015','species'),(1651133,1303914,'Ctenophora sp. L1 WRF-2015','species'),(1651134,1303914,'Ctenophora sp. L2 WRF-2015','species'),(1651141,1303914,'Ctenophora sp. K WRF-2015','species'),(1651142,1303914,'Ctenophora sp. P WRF-2015','species'),(1651143,1303914,'Ctenophora sp. X WRF-2015','species'),(1651144,8589,'Coluber bilineatus','species'),(1651145,8589,'Coluber schotti','species'),(1651146,8589,'Coluber lateralis','species'),(1651147,186558,'Phyllorhynchus browni','species'),(1651148,121369,'Tantilla hobartsmithi','species'),(1651149,121369,'Tantilla planiceps','species'),(1651150,121369,'Tantilla coronata','species'),(1651151,121369,'Tantilla gracilis','species'),(1651152,121369,'Tantilla nigriceps','species'),(1651153,172618,'Hypotrachyna penduliloba','species'),(1651154,5573,'Rhizoctonia endophytica','species'),(1651155,5238,'Thanatephorus sasakii','species'),(1651156,5238,'Thanatephorus pendulus','species'),(1651157,5238,'Thanatephorus sp. AG-5','species'),(1651158,5238,'Thanatephorus sp. AG-8','species'),(1651159,5238,'Thanatephorus sp. AG-9','species'),(1651160,36048,'Tuber aff. anniae HBM_52','species'),(1651161,36048,'Tuber aff. anniae tip_1325','species'),(1651162,36048,'Tuber aff. anniae Berch_0043','species'),(1651163,36048,'Tuber aff. anniae OSC_80530','species'),(1651164,36048,'Tuber aff. anniae Soil_TO103','species'),(1651165,36048,'Tuber aff. anniae Chapman_1','species'),(1651166,36048,'Tuber sp. 1 SMB-2015','species'),(1651167,36048,'Tuber sp. 2 SMB-2015','species'),(1651168,12643,'Ectromelia virus Naval','no rank'),(1651169,10245,'Vaccinia virus WAU86/88-1','no rank'),(1651170,5274,'unclassified Graphiolaceae','no rank'),(1651171,1651170,'Graphiolaceae sp. Vega 762','species'),(1651172,90407,'Icmadophila splachnirima','species'),(1651173,90407,'Icmadophila eucalypti','species'),(1651174,83477,'Dibaeis arcuata','species'),(1651175,90407,'Icmadophila aversa','species'),(1651176,83476,'Siphulella','genus'),(1651177,1651176,'Siphulella coralloidea','species'),(1651178,1198331,'Drosophila-associated Bunyaviridae-like','species'),(1651179,249310,'environmental samples','no rank'),(1651180,1651179,'Drosophila-associated Chrysoviridae-like','species'),(1651181,11050,'environmental samples','no rank'),(1651182,1651181,'Drosophila-associated Flavivirus-like 1','species'),(1651183,1651181,'Drosophila-associated Flavivirus-like 2','species'),(1651185,1651181,'Drosophila-associated Flavivirus-like 5','species'),(1651186,1651181,'Drosophila-associated Flavivirus-like 6','species'),(1651187,1307798,'environmental samples','no rank'),(1651188,1651187,'Drosophila-associated Negevirus-like 1','species'),(1651189,1651187,'Drosophila-associated Negevirus-like 2','species'),(1651190,1342372,'Drosophila-associated Partitiviridae-like 2','species'),(1651191,1342372,'Drosophila-associated Partitiviridae-like 3','species'),(1651192,1342372,'Drosophila-associated Partitiviridae-like 4','species'),(1651193,1342372,'Drosophila-associated Partitiviridae-like 5','species'),(1651194,1342372,'Drosophila-associated Partitiviridae-like 6','species'),(1651195,1342372,'Drosophila-associated Partitiviridae-like 7','species'),(1651205,240052,'Corispermum americanum','species'),(1651206,504296,'Emberiza cia flemingorum','subspecies'),(1651207,62155,'Schoeniclus','genus'),(1651208,36250,'Schoeniclus rusticus rusticus','subspecies'),(1651209,125294,'Schoeniclus spodocephala personatus','subspecies'),(1651210,62155,'Fringillaria','genus'),(1651211,504298,'Fringillaria impetuani impetuani','subspecies'),(1651212,36250,'Schoeniclus rusticus latifascius','subspecies'),(1651214,504329,'Schoeniclus yessoensis continentalis','subspecies'),(1651215,1651207,'Schoeniclus siemsseni','species'),(1651216,281244,'Parmularia','genus'),(1651217,1651216,'Parmularia styracis','species'),(1651218,80865,'Delftia deserti','species'),(1651219,125294,'Schoeniclus spodocephala sordidus','subspecies'),(1651220,859380,'Asterina melastomatis','species'),(1651221,159987,'Asterotexiaceae','family'),(1651222,859380,'Asterina chrysophylli','species'),(1651223,100457,'Emberiza cirlus nigrostriata','subspecies'),(1651224,1555198,'Lembosia abaxialis','species'),(1651225,504327,'Fringillaria tahapisi insularis','subspecies'),(1651226,281108,'Prillieuxina','genus'),(1651227,1651226,'Prillieuxina baccharidincola','species'),(1651228,159987,'Inocyclus','genus'),(1651229,1651228,'Inocyclus angularis','species'),(1651230,160761,'Schoeniclus elegans elegantulus','subspecies'),(1651231,30424,'Emberiza koslowi','species'),(1651232,1651210,'Fringillaria poliopleura','species'),(1651233,433632,'Schoeniclus aureolus aureolus','subspecies'),(1651234,337179,'Emberiza fucata arcuata','subspecies'),(1651235,460201,'Emberiza godlewskii yunnanensis','subspecies'),(1651236,460201,'Emberiza godlewskii godlewskii','subspecies'),(1651237,5594,'Microascus alveolaris','species'),(1651239,5594,'Microascus chartarus','species'),(1651241,265221,'Columella simplex','species'),(1651242,265221,'Columella sp. KL01','species'),(1651243,84399,'Discus whitneyi','species'),(1651244,55888,'Fossaria modicella','species'),(1651245,55888,'Fossaria parva','species'),(1651246,213574,'Catinella vermeta','species'),(1651247,1271466,'Nesovitrea electrina','species'),(1651248,265216,'Punctum minutissimum','species'),(1651249,56129,'Allogona','genus'),(1651250,1651249,'Allogona lombardii','species'),(1651251,57110,'Motobdella','genus'),(1651252,1651251,'Motobdella montezuma','species'),(1651253,5594,'Microascus paisii','species'),(1651254,342374,'Actenoides hombroni','species'),(1651255,483151,'Ogmocotyle sp. JM-2015','species'),(1651256,342384,'Syma megarhyncha','species'),(1651257,325347,'Todiramphus chloris chloris','subspecies'),(1651258,325347,'Todiramphus chloris albicilla','subspecies'),(1651259,325347,'Todiramphus chloris collaris','subspecies'),(1651260,325347,'Todiramphus chloris alberti','subspecies'),(1651261,325347,'Todiramphus chloris amoenus','subspecies'),(1651262,325347,'Todiramphus chloris colcloughi','subspecies'),(1651263,217233,'Galeruca daurica','species'),(1651264,325347,'Todiramphus chloris colonus','subspecies'),(1651265,342380,'Todiramphus sanctus eximius','subspecies'),(1651266,325347,'Todiramphus chloris humii','subspecies'),(1651267,325347,'Todiramphus chloris laubmannianus','subspecies'),(1651268,325347,'Todiramphus chloris manuae','subspecies'),(1651269,325347,'Todiramphus chloris marinus','subspecies'),(1651270,1883,'Streptomyces sp. 20r','species'),(1651271,325347,'Todiramphus chloris nusae','subspecies'),(1651272,325347,'Todiramphus chloris orii','subspecies'),(1651273,325347,'Todiramphus chloris ornatus','subspecies'),(1651274,544,'Citrobacter sp. SI-GU-1B','species'),(1651275,325347,'Todiramphus chloris pealei','subspecies'),(1651276,325347,'Todiramphus chloris sacer','subspecies'),(1651277,1648040,'Koordersiochloa','genus'),(1651278,257892,'Pentatomidae sp. GM-2014','species'),(1651279,288490,'Rotylenchus urmiaensis','species'),(1651560,5340,'Agaricus sp. BAB-4729','species'),(1651561,5340,'Agaricus sp. BAB-4730','species'),(1651562,5340,'Agaricus sp. BAB-4732','species'),(1651563,5340,'Agaricus sp. BAB-4736','species'),(1651564,5340,'Agaricus sp. BAB-4739','species'),(1651565,5340,'Agaricus sp. BAB-4740','species'),(1651566,5340,'Agaricus sp. BAB-4741','species'),(1651567,5340,'Agaricus sp. BAB-4819','species'),(1651568,5340,'Agaricus sp. BAB-4970','species'),(1651569,5340,'Agaricus sp. BAB-4971','species'),(1651570,5340,'Agaricus sp. BAB-4974','species'),(1651571,5340,'Agaricus sp. BAB-4975','species'),(1651572,5340,'Agaricus sp. BAB-4976','species'),(1651573,5340,'Agaricus sp. BAB-4977','species'),(1651574,5340,'Agaricus sp. BAB-4978','species'),(1651575,5340,'Agaricus sp. BAB-4992','species'),(1651576,5340,'Agaricus sp. BAB-5002','species'),(1651577,5340,'Agaricus sp. BAB-5054','species'),(1651578,5340,'Agaricus sp. BAB-5057','species'),(1651579,5340,'Agaricus sp. BAB-5059','species'),(1651580,5598,'Alternaria sp. BAB-4498','species'),(1651581,5598,'Alternaria sp. BAB-4534','species'),(1651582,5598,'Alternaria sp. BAB-4701','species'),(1651583,1026883,'Amylosporus sp. BAB-4996','species'),(1651584,1026883,'Amylosporus sp. BAB-5055','species'),(1651585,5052,'Aspergillus sp. BAB-4408','species'),(1651586,5052,'Aspergillus sp. BAB-4413','species'),(1651587,5052,'Aspergillus sp. BAB-4426','species'),(1651588,5230,'Auricularia sp. BAB-5001','species'),(1651589,40427,'Ceriporia sp. BAB-5052','species'),(1651590,5149,'Chaetomium sp. BAB-4421','species'),(1651591,5149,'Chaetomium sp. BAB-4423','species'),(1651592,34429,'Chlorophyllum sp. BAB-4734','species'),(1651593,34429,'Chlorophyllum sp. BAB-4973','species'),(1651594,34429,'Chlorophyllum sp. BAB-4994','species'),(1651595,50966,'Clitocybe sp. BAB-4941','species'),(1651596,71935,'Clitopilus sp. BAB-4717','species'),(1651597,71935,'Clitopilus sp. BAB-4761','species'),(1651598,71935,'Clitopilus sp. BAB-4914','species'),(1651599,71935,'Clitopilus sp. BAB-4945','species'),(1651600,71935,'Clitopilus sp. BAB-4959','species'),(1651601,71935,'Clitopilus sp. BAB-4962','species'),(1651602,71935,'Clitopilus sp. BAB-4967','species'),(1651603,71935,'Clitopilus sp. BAB-5031','species'),(1651604,71935,'Clitopilus sp. BAB-5056','species'),(1651605,5624,'Collybia sp. BAB-4944','species'),(1651606,71669,'Conocybe sp. BAB-4752','species'),(1651607,71669,'Conocybe sp. BAB-4753','species'),(1651608,71669,'Conocybe sp. BAB-5068','species'),(1651609,184430,'Coprinellus sp. BAB-4744','species'),(1651610,184430,'Coprinellus sp. BAB-4745','species'),(1651611,184431,'Coprinopsis sp. BAB-5070','species'),(1651612,5345,'Coprinus sp. BAB-4963','species'),(1651613,139276,'Dacryopinax sp. BAB-5064','species'),(1651614,40432,'Daedaleopsis sp. BAB-4754','species'),(1651615,42360,'Daldinia sp. BAB-4565','species'),(1651616,42360,'Daldinia sp. BAB-4603','species'),(1651617,42360,'Daldinia sp. BAB-4902','species'),(1651618,42360,'Daldinia sp. BAB-5107','species'),(1651619,114154,'Dichomitus sp. BAB-4743','species'),(1651620,71937,'Entoloma sp. BAB-4937','species'),(1651621,559738,'Flavodon sp. BAB-4912','species'),(1651622,559738,'Flavodon sp. BAB-4961','species'),(1651623,559738,'Flavodon sp. BAB-5032','species'),(1651624,34474,'Fomitopsis sp. BAB-5072','species'),(1651625,34474,'Fomitopsis sp. BAB-5073','species'),(1651626,188403,'Fulvifomes sp. BAB-4818','species'),(1651627,188403,'Fulvifomes sp. BAB-4916','species'),(1651628,188403,'Fulvifomes sp. BAB-5065','species'),(1651629,5506,'Fusarium sp. BAB-4782','species'),(1651630,5506,'Fusarium sp. BAB-4903','species'),(1651631,5506,'Fusarium sp. BAB-4905','species'),(1651632,109632,'Galerina sp. BAB-4991','species'),(1651633,5314,'Ganoderma sp. BAB-4510','species'),(1651634,5314,'Ganoderma sp. BAB-4558','species'),(1651635,5314,'Ganoderma sp. BAB-4560','species'),(1651636,5314,'Ganoderma sp. BAB-4627','species'),(1651637,5314,'Ganoderma sp. BAB-4721','species'),(1651638,5314,'Ganoderma sp. BAB-4722','species'),(1651639,5314,'Ganoderma sp. BAB-4723','species'),(1651640,5314,'Ganoderma sp. BAB-4724','species'),(1651641,5314,'Ganoderma sp. BAB-4725','species'),(1651642,5314,'Ganoderma sp. BAB-4726','species'),(1651643,5314,'Ganoderma sp. BAB-4727','species'),(1651644,5314,'Ganoderma sp. BAB-4728','species'),(1651645,5314,'Ganoderma sp. BAB-4922','species'),(1651646,5314,'Ganoderma sp. BAB-4923','species'),(1651647,5314,'Ganoderma sp. BAB-4924','species'),(1651648,5314,'Ganoderma sp. BAB-4925','species'),(1651649,5314,'Ganoderma sp. BAB-4926','species'),(1651650,5314,'Ganoderma sp. BAB-4927','species'),(1651651,5314,'Ganoderma sp. BAB-4929','species'),(1651652,5314,'Ganoderma sp. BAB-4930','species'),(1651653,5314,'Ganoderma sp. BAB-4981','species'),(1651654,5314,'Ganoderma sp. BAB-4983','species'),(1651655,5314,'Ganoderma sp. BAB-4985','species'),(1651656,5314,'Ganoderma sp. BAB-4986','species'),(1651657,5314,'Ganoderma sp. BAB-4987','species'),(1651658,5314,'Ganoderma sp. BAB-4988','species'),(1651659,5314,'Ganoderma sp. BAB-4990','species'),(1651660,5314,'Ganoderma sp. BAB-5061','species'),(1651661,5314,'Ganoderma sp. BAB-5105','species'),(1651662,5314,'Ganoderma sp. BAB-5106','species'),(1651663,68764,'Geastrum sp. BAB-4951','species'),(1651664,5230,'Auricularia sp. BAB-4720','species'),(1651665,50968,'Gerronema sp. BAB-4993','species'),(1651666,42308,'Hypoxylon sp. BAB-4957','species'),(1651667,42308,'Hypoxylon sp. BAB-4969','species'),(1651668,40468,'Inonotus sp. BAB-4749','species'),(1651669,40468,'Inonotus sp. BAB-4757','species'),(1651670,40468,'Inonotus sp. BAB-4758','species'),(1651671,40468,'Inonotus sp. BAB-4942','species'),(1651672,1084733,'Itajahya sp. BAB-4821','species'),(1651673,1084733,'Itajahya sp. BAB-4917','species'),(1651674,1084733,'Itajahya sp. BAB-4918','species'),(1651675,1084733,'Itajahya sp. BAB-5069','species'),(1651676,66739,'Lasiodiplodia sp. BAB-4422','species'),(1651677,66739,'Lasiodiplodia sp. BAB-4533','species'),(1651678,5357,'Lentinus sp. BAB-5060','species'),(1651679,5631,'Lenzites sp. BAB-4718','species'),(1651680,37314,'Lepiota sp. BAB-4738','species'),(1651681,37314,'Lepiota sp. BAB-4972','species'),(1651682,37314,'Lepiota sp. BAB-4979','species'),(1651683,37314,'Lepiota sp. BAB-4980','species'),(1651684,37314,'Lepiota sp. BAB-4997','species'),(1651685,37314,'Lepiota sp. BAB-5053','species'),(1651686,64652,'Lepista sp. BAB-4764','species'),(1651687,34433,'Leucoagaricus sp. BAB-4733','species'),(1651688,34433,'Leucoagaricus sp. BAB-4737','species'),(1651689,34433,'Leucoagaricus sp. BAB-4999','species'),(1651690,34433,'Leucoagaricus sp. BAB-5050','species'),(1651691,34431,'Leucocoprinus sp. BAB-4731','species'),(1651692,34431,'Leucocoprinus sp. BAB-4735','species'),(1651693,34431,'Leucocoprinus sp. BAB-5104','species'),(1651694,5427,'Lycoperdon sp. BAB-5048','species'),(1651695,47720,'Lyophyllum sp. BAB-4755','species'),(1651696,56472,'Macrocybe sp. BAB-4940','species'),(1651697,71896,'Marasmiellus sp. BAB-4919','species'),(1651698,4830,'Mucor sp. BAB-4784','species'),(1651699,41247,'Mycena sp. BAB-4763','species'),(1651700,39675,'Omphalina sp. BAB-4948','species'),(1651701,5073,'Penicillium sp. BAB-4702','species'),(1651702,81049,'Perenniporia sp. BAB-4559','species'),(1651703,81049,'Perenniporia sp. BAB-4956','species'),(1651704,81049,'Perenniporia sp. BAB-4958','species'),(1651705,40593,'Peziza sp. BAB-4955','species'),(1651706,531862,'Phaeoisaria sp. BAB-4787','species'),(1651707,5305,'Phanerochaete sp. BAB-4409','species'),(1651708,5305,'Phanerochaete sp. BAB-4414','species'),(1651709,5305,'Phanerochaete sp. BAB-4415','species'),(1651710,5305,'Phanerochaete sp. BAB-4417','species'),(1651711,5305,'Phanerochaete sp. BAB-4915','species'),(1651712,40470,'Phellinus sp. BAB-4954','species'),(1651713,40470,'Phellinus sp. BAB-4960','species'),(1651714,40470,'Phellinus sp. BAB-4965','species'),(1651715,40470,'Phellinus sp. BAB-4968','species'),(1651716,5320,'Pleurotus sp. BAB-4756','species'),(1651717,5320,'Pleurotus sp. BAB-4998','species'),(1651718,5320,'Pleurotus sp. BAB-5074','species'),(1651719,56190,'Podaxis sp. BAB-5058','species'),(1651720,56190,'Podaxis sp. BAB-5066','species'),(1651721,56190,'Podaxis sp. BAB-5071','species'),(1651722,103391,'Podoscypha sp. BAB-5075','species'),(1651723,5637,'Polyporus sp. BAB-4716','species'),(1651724,5637,'Polyporus sp. BAB-4719','species'),(1651725,5637,'Polyporus sp. BAB-4943','species'),(1651726,71729,'Psathyrella sp. BAB-4747','species'),(1651727,71729,'Psathyrella sp. BAB-4748','species'),(1651728,71729,'Psathyrella sp. BAB-4760','species'),(1651729,71729,'Psathyrella sp. BAB-4817','species'),(1651730,71729,'Psathyrella sp. BAB-4913','species'),(1651731,71729,'Psathyrella sp. BAB-4921','species'),(1651732,71729,'Psathyrella sp. BAB-4939','species'),(1651733,71729,'Psathyrella sp. BAB-4946','species'),(1651734,71729,'Psathyrella sp. BAB-4949','species'),(1651735,71729,'Psathyrella sp. BAB-4964','species'),(1651736,71729,'Psathyrella sp. BAB-5067','species'),(1651737,4842,'Rhizopus sp. BAB-4901','species'),(1651738,5333,'Schizophyllum sp. BAB-4410','species'),(1651739,5333,'Schizophyllum sp. BAB-4416','species'),(1651740,5333,'Schizophyllum sp. BAB-4424','species'),(1651741,5333,'Schizophyllum sp. BAB-4751','species'),(1651742,5333,'Schizophyllum sp. BAB-4938','species'),(1651743,5333,'Schizophyllum sp. BAB-4966','species'),(1651744,5333,'Schizophyllum sp. BAB-5051','species'),(1651745,71927,'Termitomyces sp. BAB-4742','species'),(1651746,71927,'Termitomyces sp. BAB-4750','species'),(1651747,71927,'Termitomyces sp. BAB-4762','species'),(1651748,71927,'Termitomyces sp. BAB-4950','species'),(1651749,71927,'Termitomyces sp. BAB-4953','species'),(1651750,71927,'Termitomyces sp. BAB-5049','species'),(1651751,71927,'Termitomyces sp. BAB-5062','species'),(1651752,71927,'Termitomyces sp. BAB-5063','species'),(1651753,638363,'Tomophagus sp. BAB-4822','species'),(1651754,638363,'Tomophagus sp. BAB-4989','species'),(1651755,5324,'Trametes sp. BAB-4746','species'),(1651756,5324,'Trametes sp. BAB-4765','species'),(1651757,5543,'Trichoderma sp. BAB-4499','species'),(1651758,5543,'Trichoderma sp. BAB-4501','species'),(1651759,5543,'Trichoderma sp. BAB-4502','species'),(1651760,5543,'Trichoderma sp. BAB-4585','species'),(1651761,5543,'Trichoderma sp. BAB-4593','species'),(1651762,5543,'Trichoderma sp. BAB-4820','species'),(1651763,5543,'Trichoderma sp. BAB-4904','species'),(1651764,40144,'Tricholoma sp. BAB-4947','species'),(1651765,40144,'Tricholoma sp. BAB-5076','species'),(1651766,238819,'Trogia sp. BAB-4995','species'),(1651767,37991,'Xylaria sp. BAB-4568','species'),(1651768,37991,'Xylaria sp. BAB-4759','species'),(1651769,37991,'Xylaria sp. BAB-4920','species'),(1651770,37991,'Xylaria sp. BAB-4952','species'),(1651771,37991,'Xylaria sp. BAB-5000','species'),(1651772,40447,'Oxyporus sp. BAB-4561','species'),(1651773,33202,'Paecilomyces sp. BAB-4427','species'),(1651774,49928,'bacterium endosymbiont of Vexillifera sp.','species'),(1651775,218659,'Vexillifera sp. K9','species'),(1651776,1883,'Streptomyces sp. NEAU-JF11','species'),(1651777,1883,'Streptomyces sp. NEAU-JF7','species'),(1651778,40323,'Stenotrophomonas sp. NEAU-JF13','species'),(1651779,1873,'Micromonospora sp. NEAU-JFT','species'),(1651780,1873,'Micromonospora sp. NEAU-JFW','species'),(1651781,1839,'Nocardioides conyzicola','species'),(1651782,106841,'Cryptococcus sp. DMKU-SP20','species'),(1651783,106841,'Cryptococcus sp. DMKU-SP67','species'),(1651784,5533,'Rhodotorula sp. DMKU-SP37','species'),(1651785,5533,'Rhodotorula sp. DMKU-SP35','species'),(1651786,5533,'Rhodotorula sp. DMKU-SP63','species'),(1651787,63298,'Pseudozyma sp. DMKU-SP71','species'),(1651788,63298,'Pseudozyma sp. DMKU-SP76','species'),(1651789,63298,'Pseudozyma sp. DMKU-SP77','species'),(1651790,63298,'Pseudozyma sp. DMKU-SP78','species'),(1651791,663591,'Hannaella pagnoccae','species'),(1651792,63298,'Pseudozyma sp. DMKU-SP97','species'),(1651793,663591,'Hannaella sp. DMKU-SP98','species'),(1651794,5269,'Ustilago sp. DMKU-SP109','species'),(1651795,5269,'Ustilago sp. DMKU-SP111','species'),(1651796,63265,'Sporisorium sp. DMKU-SP112','species'),(1651797,165440,'Dioszegia sp. DMKU-SP116','species'),(1651798,5269,'Ustilago sp. DMKU-SP128','species'),(1651799,63265,'Sporisorium sp. DMKU-SP129','species'),(1651800,5579,'Aureobasidium sp. DMKU-SP130','species'),(1651801,63265,'Sporisorium sp. DMKU-SP134','species'),(1651802,5269,'Ustilago sp. DMKU-SP136','species'),(1651803,5269,'Ustilago sp. DMKU-SP137','species'),(1651804,63265,'Sporisorium sp. DMKU-SP147','species'),(1651805,63265,'Sporisorium sp. DMKU-SP154','species'),(1651806,63298,'Pseudozyma sp. DMKU-SP156','species'),(1651807,63265,'Sporisorium sp. DMKU-SP157','species'),(1651808,561108,'Jaminaea sp. DMKU-SP161','species'),(1651809,63265,'Sporisorium sp. DMKU-SP167','species'),(1651810,63298,'Pseudozyma sp. DMKU-SP170','species'),(1651811,63265,'Sporisorium sp. DMKU-SP171','species'),(1651812,150287,'Boleophthalmus sp. JZ-2015','species'),(1651813,1375,'Aerococcus sp. 148a','species'),(1651814,1269,'Micrococcus sp. 154a','species'),(1651815,286,'Pseudomonas sp. 50a','species'),(1651816,12333,'Stenotrophomonas phage vB_SmaS-DLP_6','species'),(1651817,49928,'bacterium 168a','species'),(1651818,325347,'Todiramphus chloris santoensis','subspecies'),(1651819,325347,'Todiramphus chloris solomonis','subspecies'),(1651820,325347,'Todiramphus chloris sordidus','subspecies'),(1651821,325347,'Todiramphus chloris teraokai','subspecies'),(1651822,342380,'Todiramphus sanctus vitiensis','subspecies'),(1651823,1006542,'Todiramphus cinnamominus cinnamominus','subspecies'),(1651824,1006542,'Todiramphus cinnamominus pelewensis','subspecies'),(1651825,1006542,'Todiramphus cinnamominus reichenbachii','subspecies'),(1651826,43987,'Geotrichum sp. VT17','species'),(1651827,43987,'Geotrichum sp. VT15','species'),(1651828,325346,'Todiramphus farquhari','species'),(1651829,325346,'Todiramphus gertrudae','species'),(1651830,325346,'Todiramphus tutus','species'),(1651831,1651830,'Todiramphus tutus tutus','subspecies'),(1651832,1651830,'Todiramphus tutus mauke','subspecies'),(1651833,1651830,'Todiramphus tutus atiu','subspecies'),(1651834,52071,'Ancistrus sp. 2b MNRJ42890','species'),(1651835,52071,'Ancistrus sp. 2a MNRJ42890','species'),(1651836,52071,'Ancistrus sp. 1a MNRJ42890','species'),(1651837,116828,'Antorchis nasonis','species'),(1651838,116766,'Bivesicula neglecta','species'),(1651839,389334,'Rhizorhina','genus'),(1651840,1651839,'Rhizorhina ohtsukai','species'),(1651841,1651839,'Rhizorhina soyoae','species'),(1651842,325346,'Todiramphus godeffroyi','species'),(1651844,325346,'Todiramphus nigrocyaneus','species'),(1651845,4855,'Mortierella tuberosa','species'),(1651846,325346,'Todiramphus pyrrhopygius','species'),(1651847,325346,'Todiramphus recurvirostris','species'),(1651848,31314,'environmental samples','no rank'),(1651849,325346,'Todiramphus ruficollaris','species'),(1651850,1651848,'uncultured Cosmarium','species'),(1651851,325346,'Todiramphus saurophagus','species'),(1651852,1651851,'Todiramphus saurophagus saurophagus','subspecies'),(1651853,325346,'Todiramphus veneratus','species'),(1651854,1651853,'Todiramphus veneratus veneratus','subspecies'),(1651855,1651853,'Todiramphus veneratus youngi','subspecies'),(1651856,325346,'Todiramphus leucopygius','species'),(1651858,325346,'Todiramphus winchelli','species'),(1651859,119211,'Influenza A virus (A/equine/Rome/1/2014(H3N8))','no rank'),(1651860,5073,'Penicillium albocinerascens','species'),(1651863,5073,'Penicillium chloroleucon','species'),(1651864,5073,'Penicillium citreosulfuratum','species'),(1651865,5073,'Penicillium luzoniacum','species'),(1651867,5073,'Penicillium sp. CBS 145.83','species'),(1651868,5073,'Penicillium sp. DTO 186-A8','species'),(1651869,5073,'Penicillium sp. 1 CMV-2015','species'),(1651870,5073,'Penicillium sp. 2 CMV-2015','species'),(1651872,12916,'Acidovorax sp. CHX100','species'),(1651873,1883,'Streptomyces sp. SAS1','species'),(1651874,1663,'Arthrobacter sp. SAS16','species'),(1651875,1883,'Streptomyces sp. SAS22','species'),(1651876,49928,'bacterium DF-3','species'),(1651877,49928,'bacterium JF-3','species'),(1651878,286,'Pseudomonas sp. NBRISHA4','species'),(1651880,119210,'Influenza A virus (A/Czech Republic/12/2014(H3N2))','no rank'),(1651881,119210,'Influenza A virus (A/Czech Republic/13/2014(H3N2))','no rank'),(1651882,119210,'Influenza A virus (A/Czech Republic/14/2014(H3N2))','no rank'),(1651883,119210,'Influenza A virus (A/Czech Republic/15/2014(H3N2))','no rank'),(1651884,119210,'Influenza A virus (A/Czech Republic/16/2014(H3N2))','no rank'),(1651885,119210,'Influenza A virus (A/Czech Republic/17/2014(H3N2))','no rank'),(1651886,119210,'Influenza A virus (A/Czech Republic/18/2014(H3N2))','no rank'),(1651887,119210,'Influenza A virus (A/Czech Republic/19/2014(H3N2))','no rank'),(1651888,119210,'Influenza A virus (A/Czech Republic/20/2014(H3N2))','no rank'),(1651889,119210,'Influenza A virus (A/Czech Republic/21/2014(H3N2))','no rank'),(1651890,119210,'Influenza A virus (A/Czech Republic/22/2014(H3N2))','no rank'),(1651891,119210,'Influenza A virus (A/Czech Republic/23/2014(H3N2))','no rank'),(1651892,119210,'Influenza A virus (A/Czech Republic/25/2015(H3N2))','no rank'),(1651893,119210,'Influenza A virus (A/Czech Republic/26/2015(H3N2))','no rank'),(1651894,119210,'Influenza A virus (A/Czech Republic/27/2015(H3N2))','no rank'),(1651895,119210,'Influenza A virus (A/Czech Republic/28/2015(H3N2))','no rank'),(1651896,119210,'Influenza A virus (A/Czech Republic/29/2015(H3N2))','no rank'),(1651897,119210,'Influenza A virus (A/Czech Republic/30/2015(H3N2))','no rank'),(1651898,119210,'Influenza A virus (A/Czech Republic/31/2015(H3N2))','no rank'),(1651899,119210,'Influenza A virus (A/Czech Republic/32/2015(H3N2))','no rank'),(1651900,119210,'Influenza A virus (A/Czech Republic/33/2015(H3N2))','no rank'),(1651901,119210,'Influenza A virus (A/Czech Republic/34/2015(H3N2))','no rank'),(1651902,119210,'Influenza A virus (A/Czech Republic/35/2015(H3N2))','no rank'),(1651903,119210,'Influenza A virus (A/Czech Republic/36/2015(H3N2))','no rank'),(1651904,119210,'Influenza A virus (A/Czech Republic/37/2015(H3N2))','no rank'),(1651905,119210,'Influenza A virus (A/Czech Republic/38/2015(H3N2))','no rank'),(1651906,119210,'Influenza A virus (A/Czech Republic/39/2015(H3N2))','no rank'),(1651907,119210,'Influenza A virus (A/Czech Republic/40/2015(H3N2))','no rank'),(1651908,119210,'Influenza A virus (A/Czech Republic/41/2015(H3N2))','no rank'),(1651909,119210,'Influenza A virus (A/Czech Republic/42/2015(H3N2))','no rank'),(1651910,119210,'Influenza A virus (A/Czech Republic/43/2015(H3N2))','no rank'),(1651911,119210,'Influenza A virus (A/Czech Republic/44/2015(H3N2))','no rank'),(1651912,119210,'Influenza A virus (A/Czech Republic/45/2015(H3N2))','no rank'),(1651913,119210,'Influenza A virus (A/Czech Republic/46/2015(H3N2))','no rank'),(1651914,119210,'Influenza A virus (A/Czech Republic/56/2015(H3N2))','no rank'),(1651915,119210,'Influenza A virus (A/Czech Republic/57/2015(H3N2))','no rank'),(1651916,119210,'Influenza A virus (A/Czech Republic/58/2015(H3N2))','no rank'),(1651917,119210,'Influenza A virus (A/Czech Republic/59/2015(H3N2))','no rank'),(1651918,119210,'Influenza A virus (A/Czech Republic/60/2015(H3N2))','no rank'),(1651919,119210,'Influenza A virus (A/Czech Republic/61/2015(H3N2))','no rank'),(1651920,119210,'Influenza A virus (A/Czech Republic/62/2015(H3N2))','no rank'),(1651921,119210,'Influenza A virus (A/Czech Republic/63/2015(H3N2))','no rank'),(1651922,119210,'Influenza A virus (A/Czech Republic/64/2015(H3N2))','no rank'),(1651923,119210,'Influenza A virus (A/Czech Republic/65/2015(H3N2))','no rank'),(1651924,119210,'Influenza A virus (A/Czech Republic/66/2015(H3N2))','no rank'),(1651925,119210,'Influenza A virus (A/Czech Republic/700/2014(H3N2))','no rank'),(1651926,119210,'Influenza A virus (A/Czech Republic/79/2015(H3N2))','no rank'),(1651927,119210,'Influenza A virus (A/Czech Republic/80/2015(H3N2))','no rank'),(1651928,119210,'Influenza A virus (A/Czech Republic/81/2015(H3N2))','no rank'),(1651929,119210,'Influenza A virus (A/Czech Republic/93/2015(H3N2))','no rank'),(1651930,119210,'Influenza A virus (A/Czech Republic/94/2015(H3N2))','no rank'),(1651931,29580,'Janthinobacterium sp. 112A','species'),(1651932,29580,'Janthinobacterium sp. 112C','species'),(1651933,613,'Serratia sp. 210','species'),(1651934,613,'Serratia sp. 214','species'),(1651935,613,'Serratia sp. 221','species'),(1651936,544,'Citrobacter sp. 322','species'),(1651937,613,'Serratia sp. 411','species'),(1651938,286,'Pseudomonas sp. 423','species'),(1651939,1076544,'Radiatula lima','species'),(1651940,499894,'Lamellidens jenkinsianus','species'),(1651941,490731,'Kwoniella newhampshirensis','species'),(1651942,174764,'Riolama inopinata','species'),(1651943,490731,'Kwoniella betulae','species'),(1651944,189450,'Papiliotrema wisconsinensis','species'),(1651945,1851552,'Krasilnikovozyma tahquamenonensis','species'),(1651946,77850,'Kodamaea meredithiae','species'),(1651947,43971,'Blastobotrys buckinghamii','species'),(1651948,57493,'Kocuria sp. pca2','species'),(1651949,57493,'Kocuria sp. pca4','species'),(1651950,1279,'Staphylococcus sp. pca6','species'),(1651951,1279,'Staphylococcus sp. pca8','species'),(1651952,40323,'Stenotrophomonas sp. pca1','species'),(1651953,5475,'Candida sungouii','species'),(1651954,469,'Acinetobacter sp. ISO6','species'),(1651955,286,'Pseudomonas sp. BF6','species'),(1651956,604195,'Cyberlindnera culbertsonii','species'),(1651957,139137,'Subulicystidium perlongisporum','species'),(1651958,1780128,'Austrostigmidium mastodiae','species'),(1651960,114230,'Nigrospora sp. WL02','species'),(1651961,39715,'Micropyxidiella','genus'),(1651962,55998,'Stigeoclonium sp. A2-11','species'),(1651963,3174,'Klebsormidium sp. 834I','species'),(1651964,286,'Pseudomonas sp. UA-STP-4','species'),(1651965,1827,'Rhodococcus sp. UA-STP-1','species'),(1651967,52906,'Sicista severtzovi','species'),(1651968,33807,'alpha proteobacterium KMM 6515','species'),(1651969,1247384,'Sicista subtilis subtilis','subspecies'),(1651970,1651967,'Sicista severtzovi cimlanica','subspecies'),(1651971,71180,'Annelida sp. BOLD:AAV0358','species'),(1651972,27388,'Aporrectodea sp. BOLD:AAA2177','species'),(1651973,27388,'Aporrectodea sp. BOLD:AAA6233','species'),(1651974,334869,'Dendrodrilus sp. BOLD:AAA7664','species'),(1651975,683663,'Enchytraeidae sp. BOLD:ACJ6396','species'),(1651976,683663,'Enchytraeidae sp. BOLD:ACJ6426','species'),(1651977,200533,'Erpobdellidae sp. BOLD:AAF9628','species'),(1651978,200533,'Erpobdellidae sp. BOLD:AAV0360','species'),(1651979,6407,'Unclassified Glossiphoniidae','no rank'),(1651980,1651979,'Glossiphoniidae sp. BOLD:AAF9645','species'),(1651981,1651979,'Glossiphoniidae sp. BOLD:AAF9646','species'),(1651982,1651979,'Glossiphoniidae sp. BOLD:AAN6509','species'),(1651983,1651979,'Glossiphoniidae sp. BOLD:AAV0355','species'),(1651984,65076,'Gyraulus sp. BOLD:AAG1585','species'),(1651985,65076,'Gyraulus sp. BOLD:ABV1785','species'),(1651986,38566,'Haemopis sp. BOLD:AAI1954','species'),(1651987,38566,'Haemopis sp. BOLD:ABY6228','species'),(1651988,264246,'Helisoma sp. BOLD:AAV0526','species'),(1651989,27390,'Lumbricidae sp. BOLD:AAA2177','species'),(1651990,27390,'Lumbricidae sp. BOLD:AAA7664','species'),(1651991,27390,'Lumbricidae sp. BOLD:AAV0357','species'),(1651992,792535,'Lumbriculida sp. BOLD:AAN6780','species'),(1651993,61661,'Lumbriculus sp. BOLD:AAG5080','species'),(1651994,6397,'Lumbricus sp. BOLD:AAV0356','species'),(1651995,161231,'Octolasion sp. BOLD:AAU0506','species'),(1651996,74077,'Oxyloma sp. BOLD:AAV0525','species'),(1651997,74077,'Oxyloma sp. BOLD:ABZ0526','species'),(1651998,74077,'Oxyloma sp. BOLD:ACH1624','species'),(1651999,98305,'Pisidium sp. BOLD:AAG0348','species'),(1652000,98305,'Pisidium sp. BOLD:AAG0349','species'),(1652001,98305,'Pisidium sp. BOLD:AAG0350','species'),(1652002,98305,'Pisidium sp. BOLD:AAG0351','species'),(1652003,98305,'Pisidium sp. BOLD:ABX4065','species'),(1652004,6524,'Unclassified Planorbidae','no rank'),(1652005,1652004,'Planorbidae sp. BOLD:AAG1550','species'),(1652006,1652004,'Planorbidae sp. BOLD:AAG1582','species'),(1652007,576523,'Platyhelminthes sp. BOLD:ACC8695','species'),(1652008,55712,'Sphaerium sp. BOLD:AAV0581','species'),(1652009,948984,'Stylommatophora sp. BOLD:AAV0530','species'),(1652010,145426,'Succinea sp. BOLD:AAV0533','species'),(1652011,1394461,'Succineidae sp. BOLD:AAV0532','species'),(1652012,696334,'Syllidae sp. BOLD:AAV0869','species'),(1652013,145161,'Vertigo sp. BOLD:AAM3513','species'),(1652014,145161,'Vertigo sp. BOLD:AAM4033','species'),(1652015,145161,'Vertigo sp. BOLD:AAM7932','species'),(1652016,145161,'Vertigo sp. SSEIB7683-13','species'),(1652017,165696,'Novosphingobium sp. YIM78034','species'),(1652018,165696,'Novosphingobium sp. YIM78043','species'),(1652019,1386,'Bacillus sp. FJM8','species'),(1652020,1386,'Bacillus sp. FJM9','species'),(1652021,400634,'Lysinibacillus sp. FJM7','species'),(1652022,1652133,'Halobacteriovorax sp. PA1','species'),(1652023,291363,'Lecanicillium pissodis','species'),(1652024,1279,'Staphylococcus sp. ZYY172','species'),(1652025,107394,'Didemnum nekozita','species'),(1652026,327794,'Arrabida-like virus','species'),(1652027,5593,'Pseudoscopulariopsis','genus'),(1652028,43668,'Brachybacterium huguangmaarense','species'),(1652029,332102,'Fluviicola hefeinensis','species'),(1652031,33882,'Microbacterium petrolearium','species'),(1652032,291363,'Lecanicillium sp. KACC 43873','species'),(1652033,291363,'Lecanicillium sp. KACC 44066','species'),(1652034,291363,'Lecanicillium sp. KACC 44082','species'),(1652035,291363,'Lecanicillium sp. KACC 47756','species'),(1652036,109940,'Amolops mengyangensis','species'),(1652041,1008893,'Hylarana hekouensis','species'),(1652042,1659747,'Sylvirana menglaensis','species'),(1652045,161701,'Xenophrys maosonensis','species'),(1652046,13205,'Pholiota flavopallida','species'),(1652047,5533,'Rhodotorula sp. NS01','species'),(1652048,1398550,'Sapovirus Hu/GI.1/Seoul/ROK62/2013/KOR','no rank'),(1652049,47198,'Otidea kaushalii','species'),(1652050,662,'Vibrio sp. qingdao','species'),(1652051,129028,'Clinotarsus cf. alticola BOLD:ACT0046','species'),(1652052,670929,'Feihyla cf. vittatus 2 BOLD:ACT0303','species'),(1652053,670929,'Feihyla cf. vittatus 2 BOLD:ACT1964','species'),(1652054,670929,'Feihyla cf. vittatus BOLD:ACS9567','species'),(1652055,670929,'Feihyla cf. vittatus BOLD:ACT4331','species'),(1652056,121155,'Odorrana cf. chloronota BOLD:ACT1403','species'),(1652057,121155,'Odorrana sp. BOLD:ACT3533','species'),(1652058,121155,'Odorrana sp. TAD259-15','species'),(1652059,50908,'Phrynoglossus sp. BOLD:ACT3507','species'),(1652060,50908,'Phrynoglossus sp. BOLD:ACT3508','species'),(1652061,50908,'Phrynoglossus sp. BOLD:ACT3509','species'),(1652062,50908,'Phrynoglossus sp. BOLD:ACT3510','species'),(1652063,50908,'Phrynoglossus sp. BOLD:ACT3511','species'),(1652064,68448,'Polypedates sp. BOLD:ACT3864','species'),(1652065,27578,'Rhacophorus sp. BOLD:ACT3970','species'),(1652066,161701,'Xenophrys sp. 1 BOLD:ACT1879','species'),(1652067,161701,'Xenophrys sp. 1 BOLD:ACT1880','species'),(1652068,161701,'Xenophrys sp. 2 BOLD:ACT0602','species'),(1652069,161701,'Xenophrys sp. 3 BOLD:ACT0857','species'),(1652070,161701,'Xenophrys sp. 3 BOLD:ACT0858','species'),(1652071,161701,'Xenophrys sp. 4 BOLD:ACT0601','species'),(1652073,1652078,'Rhabdura','suborder'),(1652074,1652078,'Dicellurata','suborder'),(1652077,30001,'Collembola','no rank'),(1652078,29997,'Diplura','order'),(1652079,29999,'Protura','order'),(1652080,147387,'Poeae Chloroplast Group 1 (Aveneae type)','no rank'),(1652081,147387,'Poeae Chloroplast Group 2 (Poeae type)','no rank'),(1652082,522786,'Amplypterus mansoni takamukui','subspecies'),(1652083,522795,'Chaerocina dohertyi strangulata','subspecies'),(1652084,522803,'Clarina syriaca','species'),(1652085,522834,'Langia zenzeroides nawai','subspecies'),(1652086,522841,'Marumba spectabilis','species'),(1652087,522854,'Neopolyptychus compar septentrionalis','subspecies'),(1652088,522866,'Polyptychus andosa amaniensis','subspecies'),(1652089,522872,'Psilogramma discistriga','species'),(1652090,523176,'Cechetra','genus'),(1652091,1652090,'Cechetra lineosa','species'),(1652092,1652090,'Cechetra subangustata','species'),(1652093,523164,'Notonagemia','genus'),(1652094,1652093,'Notonagemia analis','species'),(1652095,1652094,'Notonagemia analis scribae','subspecies'),(1652096,475341,'Phiditia sp. AYK-2015','species'),(1652097,82610,'Janiodes sp. AYK-2015','species'),(1652098,1540022,'Candida sp. LB-NB-3.3','species'),(1652099,1386,'Bacillus sp. LKM-BL','species'),(1652100,2005,'Microbispora sp. GKU 823','species'),(1652101,1386,'Bacillus sp. In2-9','species'),(1652102,1386,'Bacillus sp. D2-7','species'),(1652104,1817571,'Fermentibacillus polygoni','species'),(1652106,93171,'Candidatus Entotheonella sp. TSWA1','species'),(1652107,1743,'Propionibacterium sp. JCM 6429','species'),(1652108,53246,'Pseudoalteromonas sp. CF10-13','species'),(1652109,745153,'Umboniibacter sp. 14-121-B13','species'),(1652110,469,'Acinetobacter sp. M6','species'),(1652111,1386,'Bacillus sp. LZ-1','species'),(1652112,374159,'Sarcocystis sp. V4','species'),(1652113,374159,'Sarcocystis sp. T15','species'),(1652114,570,'Klebsiella sp. B48','species'),(1652115,46138,'Textularia sp. 13401','species'),(1652116,46138,'Textularia sp. 13402','species'),(1652117,54902,'Scrippsiella sp. HJ-2013','species'),(1652118,289931,'Craterium obovatum','species'),(1652119,5792,'Didymium balearicum','species'),(1652120,5792,'Didymium nivicola','species'),(1652121,142788,'Lamproderma cribrarioides','species'),(1652122,5790,'Physarum robustum','species'),(1652123,137616,'Stemonitis smithii','species'),(1652124,85620,'\'Ocimum basilicum\' little leaf phytoplasma','species'),(1652125,85635,'\'Crotalaria juncea\' phytoplasma','species'),(1652126,604195,'Cyberlindnera sp. RW2-10','species'),(1652127,604195,'Cyberlindnera sp. RW3-2','species'),(1652128,604195,'Cyberlindnera sp. RW2-7','species'),(1652129,27320,'Metschnikowia sp. RW2-23','species'),(1652130,103711,'Bostrychia binderi','species'),(1652131,184241,'Osteolaemus cf. tetraspis FAF-2014','species'),(1652132,213481,'Halobacteriovoraceae','family'),(1652133,1652132,'Halobacteriovorax','genus'),(1652134,5637,'Polyporus sp. KR-2015','species'),(1652135,5157,'Ceratocystis cercfabiensis','species'),(1652136,1652133,'environmental samples','no rank'),(1652137,1652136,'uncultured Halobacteriovorax sp.','species'),(1652138,5157,'Ceratocystis collisensis','species'),(1652141,1484898,'environmental samples','no rank'),(1652142,1652141,'uncultured Methyloceanibacter sp.','species'),(1652143,309357,'Saccharina sp. ye-W','species'),(1652144,1334634,'Smithiomyces sp. AJ-2015','species'),(1652145,157,'Treponema sp. HM','species'),(1652146,217277,'Agaricomycetes sp. SHW-2015','species'),(1652147,67899,'Lemanea manipurensis','species'),(1652464,1883,'Streptomyces sp. 2.22.2','species'),(1652465,234447,'Paenibacillaceae bacterium NC2-42','species'),(1652466,72532,'Biwatendipes','genus'),(1652467,1652466,'Biwatendipes tsukubaensis','species'),(1652468,325348,'Badnavirus PDI 213056','species'),(1652469,1297764,'Spherillo sp. Tamano1','species'),(1652470,1297764,'Spherillo sp. Tamano2','species'),(1652471,1297764,'Spherillo sp. Akaiwa1','species'),(1652472,1297764,'Spherillo sp. Akaiwa2','species'),(1652473,1297764,'Spherillo sp. Kanzaki','species'),(1652474,1297764,'Spherillo sp. Souja','species'),(1652475,1297764,'Spherillo sp. Handayama','species'),(1652476,1297764,'Spherillo sp. Yamaguchi','species'),(1652477,1297764,'Spherillo sp. Kyoyama1','species'),(1652478,1297764,'Spherillo sp. Kyoyama2','species'),(1652479,1297764,'Spherillo sp. Kyoyama3','species'),(1652480,1297764,'Spherillo sp. Izumo1','species'),(1652481,1297764,'Spherillo sp. Izumo2','species'),(1652482,1297764,'Spherillo sp. Izumo3','species'),(1652483,1297764,'Spherillo sp. Meguro1','species'),(1652484,1297764,'Spherillo sp. Meguro2','species'),(1652485,1297764,'Spherillo sp. Meguro3','species'),(1652486,1297764,'Spherillo sp. Ishinomaki1','species'),(1652487,1297764,'Spherillo sp. Ishinomaki2','species'),(1652488,1297764,'Spherillo sp. Ishinomaki3','species'),(1652489,1152,'Pseudanabaena sp. L-G-2','species'),(1652491,55998,'Stigeoclonium sp. L-A-10','species'),(1652492,393277,'Donghicola sp. 13-93-B1','species'),(1652493,58842,'Sagittula sp. JLT9','species'),(1652494,252356,'Maribacter sp. JLT28','species'),(1652495,1716,'Corynebacterium sp. JZ16','species'),(1652496,218729,'Hasora vitta','species'),(1652497,53533,'Lutzia vorax','species'),(1652498,46207,'Toxorhynchites towadensis','species'),(1652499,317809,'Verrallina nobukonis','species'),(1652500,767021,'Ochlerotatus oreophilus','species'),(1652501,149531,'Aedes yamadai','species'),(1652502,53537,'Culex rubensis','species'),(1652503,53530,'Culex kyotoensis','species'),(1652504,617057,'Plectorhagada sp. \'teres\'','species'),(1652505,617073,'Strepsitaurus sp. \'manduensis\'','species'),(1652506,617073,'Strepsitaurus sp. \'susieae\'','species'),(1652507,617073,'Strepsitaurus williami','species'),(1652509,110919,'Neosiphonia ramireziae','species'),(1652510,49531,'Ronnbergia carvalhoi','species'),(1652511,49531,'Ronnbergia deleonii','species'),(1652512,49531,'Ronnbergia hathewayi','species'),(1652513,49531,'Ronnbergia killipiana','species'),(1652514,49531,'Ronnbergia maidifolia','species'),(1652515,49531,'Ronnbergia morreniana','species'),(1652516,49531,'Ronnbergia nidularioides','species'),(1652517,49531,'Ronnbergia silvana','species'),(1652518,1315722,'Coptodon bythobates','species'),(1652519,1315722,'Coptodon ejagham','species'),(1652520,1315722,'Coptodon flava','species'),(1652521,1315722,'Coptodon fusiforme','species'),(1652522,1315722,'Coptodon gutterosa','species'),(1652523,1315722,'Coptodon imbriferna','species'),(1652524,1315722,'Coptodon kottae','species'),(1652525,1315722,'Coptodon sp. A CM-2015','species'),(1652526,1315722,'Coptodon sp. \'deep\'','species'),(1652527,1315722,'Coptodon sp. \'red-blue\'','species'),(1652528,1315722,'Coptodon spongotroktis','species'),(1652529,1315722,'Coptodon thysi','species'),(1652530,8139,'Oreochromis karomo','species'),(1652531,8139,'Oreochromis sp. \'Mamfe\'','species'),(1652532,8143,'Sarotherodon knauerae','species'),(1652533,8143,'Sarotherodon lamprechti','species'),(1652534,8143,'Sarotherodon sp. A CM-2015','species'),(1652536,8126,'Tilapia sp. \'Congo\'','species'),(1652537,8126,'Tilapia sp. Djerem\'','species'),(1652538,8126,'Tilapia sp. DRC','species'),(1652539,8126,'Tilapia sp. \'Sanaga\'','species'),(1652540,8126,'Tilapia sp. \'Tanzania\'','species'),(1652541,280050,'Aviadenovirus KLC-2015','species'),(1652542,1652551,'Dimacrocaryon','genus'),(1652543,1652542,'Dimacrocaryon amphileptoides','species'),(1652544,1652543,'Dimacrocaryon amphileptoides amphileptoides','subspecies'),(1652545,1663,'Arthrobacter sp. YC-RL1','species'),(1652546,251514,'Arctodiaptomus alpinus','species'),(1652547,251514,'Arctodiaptomus irregularis','species'),(1652548,251514,'Arctodiaptomus similis','species'),(1652549,251514,'Arctodiaptomus cf. stephanidesi FM-2015','species'),(1652550,1652645,'Dileptidae','family'),(1652551,1652645,'Dimacrocaryonidae','family'),(1652552,156233,'Brachystelma albipilosum','species'),(1652553,156233,'Brachystelma alpinum','species'),(1652554,156233,'Brachystelma angustum','species'),(1652555,156233,'Brachystelma australe','species'),(1652556,156233,'Brachystelma blepharanthera','species'),(1652557,156233,'Brachystelma bracteolatum','species'),(1652558,156233,'Brachystelma brevipedicellatum','species'),(1652559,156233,'Brachystelma brevitubulatum','species'),(1652560,156233,'Brachystelma buchananii','species'),(1652561,156233,'Brachystelma caffrum','species'),(1652562,156233,'Brachystelma campanulatum','species'),(1652563,156233,'Brachystelma cathcartense','species'),(1652564,156233,'Brachystelma caudatum','species'),(1652565,156233,'Brachystelma chloranthum','species'),(1652566,156233,'Brachystelma chlorozonum','species'),(1652567,156233,'Brachystelma circinatum','species'),(1652568,156233,'Brachystelma comptum','species'),(1652569,156233,'Brachystelma cummingii','species'),(1652570,156233,'Brachystelma decipiens','species'),(1652571,156233,'Brachystelma delicatum','species'),(1652572,156233,'Brachystelma dinteri','species'),(1652573,156233,'Brachystelma discoideum','species'),(1652574,156233,'Brachystelma elongatum','species'),(1652575,156233,'Brachystelma floribundum','species'),(1652576,156233,'Brachystelma foetidum','species'),(1652577,156233,'Brachystelma gerrardii','species'),(1652578,156233,'Brachystelma glabrum','species'),(1652579,156233,'Brachystelma gymnopodum','species'),(1652580,156233,'Brachystelma huttonii','species'),(1652581,156233,'Brachystelma incanum','species'),(1652582,156233,'Brachystelma keniense','species'),(1652583,156233,'Brachystelma kituloense','species'),(1652584,156233,'Brachystelma lineare','species'),(1652585,156233,'Brachystelma mafekingense','species'),(1652586,156233,'Brachystelma maritae','species'),(1652587,156233,'Brachystelma minimum','species'),(1652588,156233,'Brachystelma minor','species'),(1652589,156233,'Brachystelma modestum','species'),(1652590,156233,'Brachystelma ngomense','species'),(1652591,156233,'Brachystelma nutans','species'),(1652592,156233,'Brachystelma oianthum','species'),(1652593,156233,'Brachystelma parvulum','species'),(1652594,156233,'Brachystelma perditum','species'),(1652595,156233,'Brachystelma plocamoides','species'),(1652596,156233,'Brachystelma praelongum','species'),(1652597,156233,'Brachystelma pruinosum','species'),(1652598,156233,'Brachystelma pulchellum','species'),(1652599,156233,'Brachystelma recurvatum','species'),(1652600,156233,'Brachystelma tavalla','species'),(1652601,156233,'Brachystelma tenue','species'),(1652602,156233,'Brachystelma tenuissimum','species'),(1652603,156233,'Brachystelma theronii','species'),(1652604,156233,'Brachystelma thunbergii','species'),(1652605,52825,'Ceropegia affinis','species'),(1652606,52825,'Ceropegia ampliata','species'),(1652607,52825,'Ceropegia arenaria','species'),(1652608,52825,'Ceropegia barbata','species'),(1652609,52825,'Ceropegia barbigera','species'),(1652610,52825,'Ceropegia botrys','species'),(1652611,52825,'Ceropegia bowkeri','species'),(1652612,52825,'Ceropegia candelabrum','species'),(1652613,52825,'Ceropegia ciliata','species'),(1652614,52825,'Ceropegia claviloba','species'),(1652615,52825,'Ceropegia cycniflora','species'),(1652616,52825,'Ceropegia decaisneana','species'),(1652617,52825,'Ceropegia dinteri','species'),(1652618,52825,'Ceropegia euryacme','species'),(1652619,52825,'Ceropegia fimbriata','species'),(1652620,52825,'Ceropegia fusiformis','species'),(1652621,52825,'Ceropegia kituloensis','species'),(1652622,52825,'Ceropegia leptophylla','species'),(1652623,52825,'Ceropegia leroyi','species'),(1652624,52825,'Ceropegia lugardiae','species'),(1652625,52825,'Ceropegia macmasteri','species'),(1652626,52825,'Ceropegia meyeri','species'),(1652627,52825,'Ceropegia namaquensis','species'),(1652628,52825,'Ceropegia namuliensis','species'),(1652629,52825,'Ceropegia pachystelma','species'),(1652630,52825,'Ceropegia purpurascens','species'),(1652631,52825,'Ceropegia pusilla','species'),(1652632,52825,'Ceropegia rhynchantha','species'),(1652633,52825,'Ceropegia somalensis','species'),(1652634,52825,'Ceropegia speciosa','species'),(1652635,52825,'Ceropegia stenantha','species'),(1652636,52825,'Ceropegia stenoloba','species'),(1652637,1652636,'Ceropegia stenoloba var. australis','varietas'),(1652638,1652636,'Ceropegia stenoloba var. stenoloba','varietas'),(1652639,52825,'Ceropegia succulenta','species'),(1652640,52825,'Ceropegia thwaitesii','species'),(1652641,52825,'Ceropegia turricula','species'),(1652642,52825,'Ceropegia verruculosa','species'),(1652643,63490,'Riocreuxia picta','species'),(1652644,1652551,'Rurikoplites','genus'),(1652645,5989,'Dileptida','no rank'),(1652646,1652551,'Microdileptus','genus'),(1652648,1652646,'Microdileptus breviproboscis','species'),(1652649,1652644,'Rurikoplites armatus','species'),(1652650,1652644,'Rurikoplites alpinus','species'),(1652651,156233,'Brachystelma arnottii','species'),(1652652,156233,'Brachystelma barberiae','species'),(1652653,156233,'Brachystelma gemmeum','species'),(1652654,156233,'Brachystelma kolarense','species'),(1652655,156233,'Brachystelma meyerianum','species'),(1652656,156233,'Brachystelma swazicum','species'),(1652657,156233,'Brachystelma vahrmeijeri','species'),(1652658,52825,'Ceropegia africana','species'),(1652659,1652658,'Ceropegia africana subsp. africana','subspecies'),(1652660,52825,'Ceropegia fimbriifera','species'),(1652661,52825,'Ceropegia multiflora','species'),(1652662,1652661,'Ceropegia multiflora subsp. tentaculata','subspecies'),(1652663,52825,'Ceropegia rendallii','species'),(1652664,1652663,'Ceropegia rendallii subsp. mutongaensis','subspecies'),(1652665,1652663,'Ceropegia rendallii subsp. rendallii','subspecies'),(1652666,52825,'Ceropegia stapeliiformis','species'),(1652667,1652666,'Ceropegia stapeliiformis subsp. serpentina','subspecies'),(1652668,307698,'Pectinaria longipes subsp. longipes','subspecies'),(1652669,1883,'Streptomyces sp. TM32','species'),(1652670,1652646,'Microdileptus sp. PV-2015','species'),(1652671,278171,'Tarimichthys','genus'),(1652672,1652671,'Tarimichthys bombifrons','species'),(1652673,52825,'Ceropegia sp. Bruyns 10385','species'),(1652674,129914,'Oostethus','genus'),(1652676,7050,'Luciola substriata','species'),(1652677,161465,'Microphis cuncalus','species'),(1652678,322846,'Trididemnum maragogi','species'),(1652679,106841,'Cryptococcus sp. yHKS218','species'),(1652680,106841,'Cryptococcus sp. yHKS298','species'),(1652681,106841,'Cryptococcus sp. yHKS491','species'),(1652682,106841,'Cryptococcus sp. yHRM16','species'),(1652684,4958,'Debaryomyces sp. yHKS434','species'),(1652685,27320,'Metschnikowia sp. yHKS161','species'),(1652686,29901,'Mrakia sp. KS-2015','species'),(1652687,13673,'Schisandra elongata','species'),(1652688,105749,'Kadsura philippinensis','species'),(1652689,13097,'Illicium burmanicum','species'),(1652690,13097,'Illicium philippinense','species'),(1652691,73860,'Allactaga balikunica','species'),(1652692,1269169,'Clermontia samuelii subsp. samuelii','subspecies'),(1652694,48867,'Jaculus deserti','species'),(1652696,52906,'Sicista napaea','species'),(1652697,138109,'Cyanea hamatiflora','species'),(1652698,52906,'Sicista kluchorica','species'),(1652699,1041412,'Stylodipus sungorus','species'),(1652700,1041407,'Pygeretmus platyurus','species'),(1652701,73860,'Allactaga sp. Kazakhstan','species'),(1652702,63256,'Farysia setubalensis','species'),(1652703,5032,'Microstroma albiziae','species'),(1652704,63298,'Pseudozyma pruni','species'),(1652705,63298,'Pseudozyma sp. AS2.2529','species'),(1652706,63298,'Pseudozyma sp. AS2.3305','species'),(1652707,63298,'Pseudozyma sp. AS2.3559','species'),(1652708,63298,'Pseudozyma sp. AS2.3564','species'),(1652709,63298,'Pseudozyma sp. CBS 10934','species'),(1652710,1392992,'Anthracocystis pampara','species'),(1652712,216736,'Pinnularia sp. NE-K01','species'),(1652713,216736,'Pinnularia sp. NE-K02','species'),(1652714,216736,'Pinnularia sp. NE-K03','species'),(1652715,216736,'Pinnularia sp. NE-K04','species'),(1652716,216736,'Pinnularia sp. NE-K05','species'),(1652717,216736,'Pinnularia sp. NE-K06','species'),(1652718,216736,'Pinnularia sp. NE-K07','species'),(1652719,216736,'Pinnularia sp. NE-L01','species'),(1652720,216736,'Pinnularia sp. NE-L02','species'),(1652721,216736,'Pinnularia sp. NE-L03','species'),(1652722,216736,'Pinnularia sp. NE-L04','species'),(1652723,216736,'Pinnularia sp. NE-L05','species'),(1652724,216736,'Pinnularia sp. NE-L06','species'),(1652725,216736,'Pinnularia sp. NE-L07','species'),(1652726,216736,'Pinnularia sp. NE-L08','species'),(1652727,216736,'Pinnularia sp. NE-L09','species'),(1652728,216736,'Pinnularia sp. NE-L10','species'),(1652729,216736,'Pinnularia sp. NE-L11','species'),(1652730,216736,'Pinnularia sp. NE-L12','species'),(1652731,216736,'Pinnularia sp. NE-L13','species'),(1652732,216736,'Pinnularia sp. NE-L14','species'),(1652733,216736,'Pinnularia sp. NE-L15','species'),(1652734,216736,'Pinnularia sp. NE-L16','species'),(1652735,216736,'Pinnularia sp. NE-L17','species'),(1652736,216736,'Pinnularia sp. NE-L18','species'),(1652737,216736,'Pinnularia sp. NE-L19','species'),(1652738,216736,'Pinnularia sp. NE-L20','species'),(1652739,216736,'Pinnularia sp. NE-L21','species'),(1652740,216736,'Pinnularia sp. NE-L22','species'),(1652741,216736,'Pinnularia sp. NE-L23','species'),(1652742,216736,'Pinnularia sp. NE-L24','species'),(1652743,216736,'Pinnularia sp. NE-L25','species'),(1652744,216736,'Pinnularia sp. NE-L26','species'),(1652745,216736,'Pinnularia sp. NE-L27','species'),(1652746,216736,'Pinnularia sp. NE-L28','species'),(1652747,216736,'Pinnularia sp. NE-L29','species'),(1652748,216736,'Pinnularia sp. NE-L30','species'),(1652749,216736,'Pinnularia sp. NE-L31','species'),(1652750,216736,'Pinnularia sp. NE-P01','species'),(1652751,216736,'Pinnularia sp. NE-P02','species'),(1652752,216736,'Pinnularia sp. NE-P03','species'),(1652753,216736,'Pinnularia sp. NE-P04','species'),(1652754,216736,'Pinnularia sp. NE-P05','species'),(1652755,216736,'Pinnularia sp. NE-P06','species'),(1652756,216736,'Pinnularia sp. NE-P07','species'),(1652757,216736,'Pinnularia sp. NE-P08','species'),(1652758,216736,'Pinnularia sp. NE-P09','species'),(1652759,216736,'Pinnularia sp. NE-P10','species'),(1652760,216736,'Pinnularia sp. NE-P11','species'),(1652761,216736,'Pinnularia sp. NE-P12','species'),(1652762,216736,'Pinnularia sp. NE-P13','species'),(1652763,216736,'Pinnularia sp. NE-P14','species'),(1652764,216736,'Pinnularia sp. NE-P15','species'),(1652765,216736,'Pinnularia sp. NE-P16','species'),(1652766,216736,'Pinnularia sp. NE-P17','species'),(1652767,431323,'Caloneis sp. NE-S01','species'),(1652768,431323,'Caloneis sp. NE-S02','species'),(1652769,431323,'Caloneis sp. NE-S03','species'),(1652770,431323,'Caloneis fontinalis','species'),(1652771,216736,'Pinnularia isselana','species'),(1652772,216736,'Pinnularia karelica','species'),(1652774,216736,'Pinnularia septentrionalis','species'),(1652775,216736,'Pinnularia shivae','species'),(1652776,216736,'Pinnularia stomatophora','species'),(1652777,216736,'Pinnularia subgibba','species'),(1652778,216736,'Pinnularia valida','species'),(1652779,592728,'Pinnularia neomajor var. inflata','varietas'),(1652780,1652777,'Pinnularia subgibba var. sublinearis','varietas'),(1652781,216736,'Pinnularia cf. subgibba var. sublinearis','species'),(1652782,442247,'Parasarpa albomaculata','species'),(1652783,1529669,'Parthenos tigrina tigrina','subspecies'),(1652784,351420,'Moduza nuydai','species'),(1652785,416826,'Heteronemertea sp. 889','species'),(1652786,416826,'Heteronemertea sp. 411','species'),(1652787,741747,'Glymmatophora','genus'),(1652788,1652787,'Glymmatophora crassipes','species'),(1652789,741747,'Distirogaster','genus'),(1652790,1652789,'Distirogaster tarsalis','species'),(1652791,65585,'Thalassicolla caerulea','species'),(1652792,65585,'Thalassicolla melacapsa','species'),(1652793,65589,'Sphaerozoum armatum','species'),(1652794,65589,'Sphaerozoum fuscum','species'),(1652795,65589,'Sphaerozoum strigulosum','species'),(1652797,1652799,'Disolenia zanguebarica','species'),(1652799,65593,'Disolenia','genus'),(1652800,1652799,'Disolenia quadrata','species'),(1652801,106841,'Cryptococcus sp. DMKU-SP70','species'),(1652802,5475,'Candida sp. RW2-21','species'),(1652803,5475,'Candida sp. RW4-19','species'),(1652804,70288,'Boletaceae sp. Henkel 9670','species'),(1652805,286,'Pseudomonas sp. IOMTU 304','species'),(1652806,1883,'Streptomyces sp. S2(2015)','species'),(1652807,1883,'Streptomyces sp. S3(2015)','species'),(1652808,1883,'Streptomyces sp. S1(2015)','species'),(1652809,44249,'Paenibacillus sp. Y-6','species'),(1652810,1883,'Streptomyces sp. MCCB 248','species'),(1652811,253244,'Cryomorphaceae bacterium IMCC11233','species'),(1652812,253244,'Cryomorphaceae bacterium IMCC2672','species'),(1652813,1513559,'Roestelia sp. TNM F0027944','species'),(1652814,1513559,'Roestelia sp. TNM F0027945','species'),(1652815,1513559,'Roestelia sp. TNM F0027946','species'),(1652816,114727,'Influenza A virus (A/swine/Iowa/A01847330/2015(H1N1))','no rank'),(1652817,114728,'Influenza A virus (A/swine/Minnesota/A01847466/2015(H1N2))','no rank'),(1652818,114727,'Influenza A virus (A/swine/Minnesota/A01847567/2015(H1N1))','no rank'),(1652819,157802,'Influenza A virus (A/swine/Nebraska/A01847174/2015(H3N1))','no rank'),(1652820,119210,'Influenza A virus (A/swine/Nebraska/A01847184/2015(H3N2))','no rank'),(1652821,114728,'Influenza A virus (A/swine/Nebraska/A01847192/2015(H1N2))','no rank'),(1652822,119210,'Influenza A virus (A/swine/Nebraska/A01847244/2015(H3N2))','no rank'),(1652823,114728,'Influenza A virus (A/swine/Nebraska/A01847279/2015(H1N2))','no rank'),(1652824,114728,'Influenza A virus (A/swine/Nebraska/AA01847227/2015(H1N2))','no rank'),(1652825,662,'Vibrio sp. 1F_148','species'),(1652826,662,'Vibrio sp. 1F_189','species'),(1652827,662,'Vibrio sp. 1F_97','species'),(1652828,662,'Vibrio sp. 1S_269','species'),(1652829,662,'Vibrio sp. F12 FF_152','species'),(1652830,662,'Vibrio sp. FF_273','species'),(1652831,662,'Vibrio sp. FF_286','species'),(1652832,662,'Vibrio sp. FF_291','species'),(1652833,662,'Vibrio sp. FF_304','species'),(1652834,662,'Vibrio sp. FF_307','species'),(1652835,662,'Vibrio sp. FF_371','species'),(1652836,662,'Vibrio sp. FF_482','species'),(1652837,662,'Vibrio sp. ZF_45','species'),(1652838,662,'Vibrio sp. ZF_53','species'),(1652839,662,'Vibrio sp. ZF_6','species'),(1652840,4919,'Pichia sp. yHKS152','species'),(1652841,1170555,'Pseudochilodonopsis quadrivacuolata','species'),(1652842,119210,'Influenza A virus (A/Wisconsin/U130016/2012(H3N2))','no rank'),(1652843,119210,'Influenza A virus (A/Wisconsin/U130164/2012(H3N2))','no rank'),(1652844,119210,'Influenza A virus (A/Wisconsin/U130203/2012(H3N2))','no rank'),(1652845,119210,'Influenza A virus (A/Wisconsin/U130237/2012(H3N2))','no rank'),(1652846,119210,'Influenza A virus (A/Wisconsin/U130283/2012(H3N2))','no rank'),(1652847,119210,'Influenza A virus (A/Wisconsin/U130482/2013(H3N2))','no rank'),(1652848,119210,'Influenza A virus (A/Wisconsin/U130485/2013(H3N2))','no rank'),(1652849,119210,'Influenza A virus (A/Wisconsin/U130506/2013(H3N2))','no rank'),(1652850,119210,'Influenza A virus (A/Wisconsin/U130518/2013(H3N2))','no rank'),(1652851,119210,'Influenza A virus (A/Wisconsin/U130585/2013(H3N2))','no rank'),(1652852,119210,'Influenza A virus (A/Wisconsin/U130593/2013(H3N2))','no rank'),(1652853,119210,'Influenza A virus (A/Wisconsin/U130648/2013(H3N2))','no rank'),(1652854,119210,'Influenza A virus (A/Wisconsin/U130653/2013(H3N2))','no rank'),(1652855,119210,'Influenza A virus (A/Wisconsin/U130661/2013(H3N2))','no rank'),(1652856,119210,'Influenza A virus (A/Wisconsin/U130717/2013(H3N2))','no rank'),(1652857,119210,'Influenza A virus (A/Wisconsin/U130728/2013(H3N2))','no rank'),(1652858,119210,'Influenza A virus (A/Wisconsin/U130729/2013(H3N2))','no rank'),(1652859,119210,'Influenza A virus (A/Wisconsin/U130749/2013(H3N2))','no rank'),(1652860,119210,'Influenza A virus (A/Wisconsin/U130773/2013(H3N2))','no rank'),(1652861,119210,'Influenza A virus (A/Wisconsin/U130780/2013(H3N2))','no rank'),(1652862,119210,'Influenza A virus (A/Wisconsin/U130890/2013(H3N2))','no rank'),(1652863,119210,'Influenza A virus (A/Wisconsin/U130975/2013(H3N2))','no rank'),(1652864,119210,'Influenza A virus (A/Wisconsin/U131002/2013(H3N2))','no rank'),(1652865,119210,'Influenza A virus (A/Wisconsin/U131012/2013(H3N2))','no rank'),(1652866,119210,'Influenza A virus (A/Wisconsin/U131062/2013(H3N2))','no rank'),(1652867,119210,'Influenza A virus (A/Wisconsin/U131069/2013(H3N2))','no rank'),(1652868,119210,'Influenza A virus (A/Wisconsin/U131071/2013(H3N2))','no rank'),(1652869,119210,'Influenza A virus (A/Wisconsin/U131142/2013(H3N2))','no rank'),(1652870,119210,'Influenza A virus (A/Wisconsin/U131146/2013(H3N2))','no rank'),(1652871,119210,'Influenza A virus (A/Wisconsin/U131155/2013(H3N2))','no rank'),(1652872,119210,'Influenza A virus (A/Wisconsin/U131166/2013(H3N2))','no rank'),(1652873,119210,'Influenza A virus (A/Wisconsin/U131171/2013(H3N2))','no rank'),(1652874,119210,'Influenza A virus (A/Wisconsin/U131221/2013(H3N2))','no rank'),(1652875,119210,'Influenza A virus (A/Wisconsin/U131291/2013(H3N2))','no rank'),(1652876,119210,'Influenza A virus (A/Wisconsin/U131359/2013(H3N2))','no rank'),(1652877,119210,'Influenza A virus (A/Wisconsin/U131392/2013(H3N2))','no rank'),(1652878,119210,'Influenza A virus (A/Wisconsin/U131545/2013(H3N2))','no rank'),(1652879,114727,'Influenza A virus (A/Wisconsin/U140092/2013(H1N1))','no rank'),(1652880,114727,'Influenza A virus (A/Wisconsin/U140093/2013(H1N1))','no rank'),(1652881,114727,'Influenza A virus (A/Wisconsin/U140097/2013(H1N1))','no rank'),(1652882,114727,'Influenza A virus (A/Wisconsin/U140100/2013(H1N1))','no rank'),(1652883,114727,'Influenza A virus (A/Wisconsin/U140103/2013(H1N1))','no rank'),(1652884,114727,'Influenza A virus (A/Wisconsin/U140104/2013(H1N1))','no rank'),(1652885,114727,'Influenza A virus (A/Wisconsin/U140106/2013(H1N1))','no rank'),(1652886,114727,'Influenza A virus (A/Wisconsin/U140116/2013(H1N1))','no rank'),(1652887,114727,'Influenza A virus (A/Wisconsin/U140118/2013(H1N1))','no rank'),(1652888,114727,'Influenza A virus (A/Wisconsin/U140119/2013(H1N1))','no rank'),(1652889,114727,'Influenza A virus (A/Wisconsin/U140123/2013(H1N1))','no rank'),(1652890,114727,'Influenza A virus (A/Wisconsin/U140126/2013(H1N1))','no rank'),(1652891,114727,'Influenza A virus (A/Wisconsin/U140136/2013(H1N1))','no rank'),(1652892,114727,'Influenza A virus (A/Wisconsin/U140144/2013(H1N1))','no rank'),(1652893,114727,'Influenza A virus (A/Wisconsin/U140146/2013(H1N1))','no rank'),(1652894,114727,'Influenza A virus (A/Wisconsin/U140148/2013(H1N1))','no rank'),(1652895,114727,'Influenza A virus (A/Wisconsin/U140154/2013(H1N1))','no rank'),(1652896,114727,'Influenza A virus (A/Wisconsin/U140168/2013(H1N1))','no rank'),(1652897,114727,'Influenza A virus (A/Wisconsin/U140173/2014(H1N1))','no rank'),(1652898,114727,'Influenza A virus (A/Wisconsin/U140179/2014(H1N1))','no rank'),(1652899,114727,'Influenza A virus (A/Wisconsin/U140185/2014(H1N1))','no rank'),(1652900,114727,'Influenza A virus (A/Wisconsin/U140189/2014(H1N1))','no rank'),(1652901,114727,'Influenza A virus (A/Wisconsin/U140208/2014(H1N1))','no rank'),(1652902,114727,'Influenza A virus (A/Wisconsin/U140219/2014(H1N1))','no rank'),(1652903,114727,'Influenza A virus (A/Wisconsin/U140225/2014(H1N1))','no rank'),(1652904,114727,'Influenza A virus (A/Wisconsin/U140229/2014(H1N1))','no rank'),(1652905,114727,'Influenza A virus (A/Wisconsin/U140243/2014(H1N1))','no rank'),(1652906,114727,'Influenza A virus (A/Wisconsin/U140244/2014(H1N1))','no rank'),(1652907,114727,'Influenza A virus (A/Wisconsin/U140247/2014(H1N1))','no rank'),(1652908,114727,'Influenza A virus (A/Wisconsin/U140248/2014(H1N1))','no rank'),(1652909,114727,'Influenza A virus (A/Wisconsin/U140249/2014(H1N1))','no rank'),(1652910,114727,'Influenza A virus (A/Wisconsin/U140261/2014(H1N1))','no rank'),(1652911,119210,'Influenza A virus (A/Wisconsin/V130075/2012(H3N2))','no rank'),(1652912,119210,'Influenza A virus (A/Wisconsin/V130083/2012(H3N2))','no rank'),(1652913,119210,'Influenza A virus (A/Wisconsin/V130122/2012(H3N2))','no rank'),(1652914,119210,'Influenza A virus (A/Wisconsin/V130176/2012(H3N2))','no rank'),(1652915,119210,'Influenza A virus (A/Wisconsin/V130179/2012(H3N2))','no rank'),(1652916,119210,'Influenza A virus (A/Wisconsin/V130258/2012(H3N2))','no rank'),(1652917,119210,'Influenza A virus (A/Wisconsin/V130286/2012(H3N2))','no rank'),(1652918,119210,'Influenza A virus (A/Wisconsin/V130302/2012(H3N2))','no rank'),(1652919,119210,'Influenza A virus (A/Wisconsin/V130470/2013(H3N2))','no rank'),(1652920,119210,'Influenza A virus (A/Wisconsin/V130536/2013(H3N2))','no rank'),(1652921,119210,'Influenza A virus (A/Wisconsin/V130636/2013(H3N2))','no rank'),(1652922,119210,'Influenza A virus (A/Wisconsin/V130651/2013(H3N2))','no rank'),(1652923,119210,'Influenza A virus (A/Wisconsin/V130659/2013(H3N2))','no rank'),(1652924,119210,'Influenza A virus (A/Wisconsin/V130701/2013(H3N2))','no rank'),(1652925,119210,'Influenza A virus (A/Wisconsin/V130744/2013(H3N2))','no rank'),(1652926,119210,'Influenza A virus (A/Wisconsin/V130747/2013(H3N2))','no rank'),(1652927,119210,'Influenza A virus (A/Wisconsin/V130755/2013(H3N2))','no rank'),(1652928,119210,'Influenza A virus (A/Wisconsin/V130764/2013(H3N2))','no rank'),(1652929,119210,'Influenza A virus (A/Wisconsin/V130800/2013(H3N2))','no rank'),(1652930,119210,'Influenza A virus (A/Wisconsin/V130828/2013(H3N2))','no rank'),(1652931,119210,'Influenza A virus (A/Wisconsin/V131003/2013(H3N2))','no rank'),(1652932,119210,'Influenza A virus (A/Wisconsin/V131145/2013(H3N2))','no rank'),(1652933,119210,'Influenza A virus (A/Wisconsin/V131150/2013(H3N2))','no rank'),(1652934,119210,'Influenza A virus (A/Wisconsin/V131159/2013(H3N2))','no rank'),(1652935,119210,'Influenza A virus (A/Wisconsin/V131172/2013(H3N2))','no rank'),(1652936,119210,'Influenza A virus (A/Wisconsin/V131184/2013(H3N2))','no rank'),(1652937,119210,'Influenza A virus (A/Wisconsin/V131188/2013(H3N2))','no rank'),(1652938,119210,'Influenza A virus (A/Wisconsin/V131208/2013(H3N2))','no rank'),(1652939,119210,'Influenza A virus (A/Wisconsin/V131305/2013(H3N2))','no rank'),(1652940,119210,'Influenza A virus (A/Wisconsin/V131329/2013(H3N2))','no rank'),(1652941,119210,'Influenza A virus (A/Wisconsin/V131358/2013(H3N2))','no rank'),(1652942,114727,'Influenza A virus (A/Wisconsin/V140022/2013(H1N1))','no rank'),(1652943,114727,'Influenza A virus (A/Wisconsin/V140032/2013(H1N1))','no rank'),(1652944,114727,'Influenza A virus (A/Wisconsin/V140094/2013(H1N1))','no rank'),(1652945,114727,'Influenza A virus (A/Wisconsin/V140172/2013(H1N1))','no rank'),(1652946,114727,'Influenza A virus (A/Wisconsin/V140181/2014(H1N1))','no rank'),(1652947,114727,'Influenza A virus (A/Wisconsin/V140187/2014(H1N1))','no rank'),(1652948,114727,'Influenza A virus (A/Wisconsin/V140211/2014(H1N1))','no rank'),(1652949,114727,'Influenza A virus (A/Wisconsin/V140222/2014(H1N1))','no rank'),(1652950,114727,'Influenza A virus (A/Wisconsin/V140227/2014(H1N1))','no rank'),(1652951,114727,'Influenza A virus (A/Wisconsin/V140241/2014(H1N1))','no rank'),(1652952,114727,'Influenza A virus (A/Wisconsin/V140258/2014(H1N1))','no rank'),(1652953,114727,'Influenza A virus (A/Wisconsin/V140586/2014(H1N1))','no rank'),(1652954,114727,'Influenza A virus (A/Wisconsin/V140687/2014(H1N1))','no rank'),(1652955,114727,'Influenza A virus (A/Wisconsin/V140704/2014(H1N1))','no rank'),(1652956,1357,'Lactococcus sp. M15','species'),(1652957,1357,'Lactococcus nasutitermitis','species'),(1652958,44249,'Paenibacillus nasutitermitis','species'),(1652960,37314,'Lepiota rubrotinctoides','species'),(1652961,34433,'Leucoagaricus menieri','species'),(1652962,34433,'Leucoagaricus sp. TENN 0557','species'),(1652963,34433,'Leucoagaricus subvolvatus','species'),(1652964,119210,'Influenza A virus (A/Rochester/0021/2010(H3N2))','no rank'),(1652965,119210,'Influenza A virus (A/Rochester/0038/2011(H3N2))','no rank'),(1652966,119210,'Influenza A virus (A/Rochester/0040/2011(H3N2))','no rank'),(1652967,119210,'Influenza A virus (A/Rochester/0044/2011(H3N2))','no rank'),(1652968,119210,'Influenza A virus (A/Rochester/0047/2011(H3N2))','no rank'),(1652969,119210,'Influenza A virus (A/Rochester/0055/2012(H3N2))','no rank'),(1652970,119210,'Influenza A virus (A/Rochester/0056/2012(H3N2))','no rank'),(1652971,119210,'Influenza A virus (A/Rochester/0058/2012(H3N2))','no rank'),(1652972,119210,'Influenza A virus (A/Rochester/0064/2012(H3N2))','no rank'),(1652973,119210,'Influenza A virus (A/Rochester/0065/2012(H3N2))','no rank'),(1652974,119210,'Influenza A virus (A/Rochester/0068/2013(H3N2))','no rank'),(1652975,119210,'Influenza A virus (A/Rochester/0072/2013(H3N2))','no rank'),(1652976,119210,'Influenza A virus (A/Rochester/0073/2013(H3N2))','no rank'),(1652977,119210,'Influenza A virus (A/Rochester/0074/2013(H3N2))','no rank'),(1652978,119210,'Influenza A virus (A/Rochester/0085/2013(H3N2))','no rank'),(1652979,119210,'Influenza A virus (A/Rochester/0087/2013(H3N2))','no rank'),(1652980,119210,'Influenza A virus (A/Rochester/0090/2013(H3N2))','no rank'),(1652981,119210,'Influenza A virus (A/Rochester/0091/2013(H3N2))','no rank'),(1652982,119210,'Influenza A virus (A/Rochester/F046/2011(H3N2))','no rank'),(1652983,119210,'Influenza A virus (A/Rochester/F047/2011(H3N2))','no rank'),(1652984,119210,'Influenza A virus (A/Rochester/F049/2011(H3N2))','no rank'),(1652985,119210,'Influenza A virus (A/Rochester/F192/2011(H3N2))','no rank'),(1652986,119210,'Influenza A virus (A/Rochester/F193/2011(H3N2))','no rank'),(1652987,119210,'Influenza A virus (A/Rochester/F292/2011(H3N2))','no rank'),(1652988,119210,'Influenza A virus (A/Rochester/F294/2011(H3N2))','no rank'),(1652995,144017,'Trichomyrmex','genus'),(1652997,3711,'Brassica rapa var. oleifera','varietas'),(1652998,3711,'Brassica rapa var. rapa','varietas'),(1653015,222,'Achromobacter sp. Bp7261','species'),(1653016,12916,'Acidovorax sp. Bp7317','species'),(1653017,12916,'Acidovorax sp. Bp7318','species'),(1653018,12916,'Acidovorax sp. Bp7325','species'),(1653019,1386,'Bacillus sp. Bp7575','species'),(1653020,283,'Comamonas sp. Bp7312','species'),(1653021,283,'Comamonas sp. Bp7321','species'),(1653022,283,'Comamonas sp. Bp7508','species'),(1653023,106589,'Cupriavidus sp. Bp7263','species'),(1653024,106589,'Cupriavidus sp. Bp7265','species'),(1653025,106589,'Cupriavidus sp. Bp7267','species'),(1653026,106589,'Cupriavidus sp. Bp7314','species'),(1653027,106589,'Cupriavidus sp. Bp7323','species'),(1653028,106589,'Cupriavidus sp. Bp7324','species'),(1653029,106589,'Cupriavidus sp. Bp7326','species'),(1653030,106589,'Cupriavidus sp. Bp7475','species'),(1653031,106589,'Cupriavidus sp. Bp7478','species'),(1653032,106589,'Cupriavidus sp. Bp7495','species'),(1653033,93217,'Pandoraea sp. Bp7646','species'),(1653034,48736,'Ralstonia sp. Bp7290','species'),(1653035,48736,'Ralstonia sp. Bp7313','species'),(1653036,48736,'Ralstonia sp. Bp7320','species'),(1653037,48736,'Ralstonia sp. Bp7322','species'),(1653038,48736,'Ralstonia sp. Bp7493','species'),(1653039,48736,'Ralstonia sp. Bp7498','species'),(1653040,48736,'Ralstonia sp. Bp7499','species'),(1653041,48736,'Ralstonia sp. Bp7573','species'),(1653042,48736,'Ralstonia sp. Bp7590','species'),(1653043,48736,'Ralstonia sp. Bp7593','species'),(1653044,158045,'Phaeomoniella pinifoliorum','species'),(1653045,156307,'Coelioxys agilis','species'),(1653046,156307,'Coelioxys alatiformis','species'),(1653047,156307,'Coelioxys barbata','species'),(1653048,156307,'Coelioxys cerasiopleura','species'),(1653049,156307,'Coelioxys clypearis','species'),(1653050,156307,'Coelioxys nasidens','species'),(1653051,156307,'Coelioxys paraguayensis','species'),(1653052,156307,'Coelioxys simillima','species'),(1653053,156307,'Coelioxys speculifera','species'),(1653054,156307,'Coelioxys tolteca','species'),(1653055,156307,'Coelioxys zapoteca','species'),(1653056,35248,'Myotis escalerai betaherpesvirus 1','species'),(1653057,35248,'Myotis blythii betaherpesvirus 1','species'),(1653058,35248,'Myotis myotis betaherpesvirus 1','species'),(1653059,281229,'Dysphaea basitincta','species'),(1653060,281229,'Dysphaea gloriosa','species'),(1653061,281229,'Dysphaea ulu','species'),(1653062,281229,'Dysphaea vanida','species'),(1653063,1334011,'Leptotrichiaceae bacterium UTK MI 14-3285','species'),(1653064,2330,'Halanaerobium sp. DL-01','species'),(1653065,642,'Aeromonas sp. YQ','species'),(1653069,953,'Wolbachia endosymbiont of Tongeia fischeri','species'),(1653071,1883,'Streptomyces sp. SCSIO 11594','species'),(1653072,705747,'Anomis sp. OR-2015','species'),(1653073,1100891,'Paenalcaligenes sp. UN24','species'),(1653074,586,'Providencia sp. UN29','species'),(1653075,287184,'Trypanophora','genus'),(1653076,1653075,'Trypanophora semihyalina','species'),(1653077,266230,'Schizaspidia sp. JMH-2015','species'),(1653078,81085,'Idris sp. BR-2015','species'),(1653079,46597,'Magelona pitelkai','species'),(1653080,84348,'Squilloides','genus'),(1653081,1653080,'Squilloides leptosquilla','species'),(1653086,12333,'Cellulophaga phage Mariner','species'),(1653087,40069,'Carp edema virus','species'),(1653088,61036,'Gigantodax willei','species'),(1653089,47359,'Simulium ethelae','species'),(1653090,421478,'Simulium horacioi','species'),(1653091,421478,'Simulium iriartei','species'),(1653092,421478,'Simulium jobbinsi','species'),(1653093,47383,'Simulium panamense','species'),(1653094,47383,'Simulium pseudocallidum','species'),(1653095,421478,'Simulium puigi','species'),(1653096,47383,'Simulium travisi','species'),(1653097,47383,'Simulium veracruzanum','species'),(1653099,27316,'Galactomyces sp. F5','species'),(1653100,71927,'Termitomyces sp. F12','species'),(1653126,47352,'Simulium (Eusimulium) sp. BOLD:AAB1114','species'),(1653127,47377,'Simulium exiguum s. l. BOLD:ABX7122','species'),(1653128,47377,'Simulium exiguum s. l. MEXSM051-12','species'),(1653129,47383,'Simulium lutzianum s. l. BOLD:AAB1980','species'),(1653130,47383,'Simulium lutzianum s. l. BOLD:AAB8869','species'),(1653131,47399,'Simulium metallicum s. l. BFWC008-12','species'),(1653132,47399,'Simulium metallicum s. l. BFWC012-12','species'),(1653133,47399,'Simulium metallicum s. l. BFWC014-12','species'),(1653134,47399,'Simulium metallicum s. l. BFWC020-12','species'),(1653135,47399,'Simulium metallicum s. l. BOLD:ABA1845','species'),(1653136,47399,'Simulium metallicum s. l. BOLD:ABA1846','species'),(1653137,47399,'Simulium metallicum s. l. BOLD:ABA1849','species'),(1653138,47399,'Simulium metallicum s. l. BOLD:ACE7650','species'),(1653139,47399,'Simulium metallicum s. l. BOLD:ACE7835','species'),(1653140,47399,'Simulium metallicum s. l. BOLD:ACF1735','species'),(1653141,47399,'Simulium metallicum s. l. BOLD:ACF2593','species'),(1653142,47399,'Simulium metallicum s. l. BOLD:ACF2594','species'),(1653143,47399,'Simulium metallicum s. l. MEXSM027-12','species'),(1653144,47399,'Simulium metallicum s. l. MEXSM030-12','species'),(1653145,47399,'Simulium metallicum s. l. NWBF159-11','species'),(1653146,421478,'Simulium nr. horacioi BOLD:AAB3268','species'),(1653147,47368,'Simulium nr. inaequale BFWC028-12','species'),(1653148,47368,'Simulium nr. inaequale BOLD:ABX4894','species'),(1653149,47399,'Simulium nr. metallicum s. l. BOLD:ABA1845','species'),(1653150,47399,'Simulium nr. metallicum s. l. BOLD:ACF1735','species'),(1653151,47399,'Simulium nr. metallicum s. l. BOLD:ACF2593','species'),(1653152,47399,'Simulium nr. metallicum s. l. BOLD:ACF2594','species'),(1653153,47399,'Simulium nr. metallicum s. l. VTKSM095-12','species'),(1653154,47383,'Simulium nr. panamense BOLD:AAB1113','species'),(1653155,47383,'Simulium nr. pseudocallidum BOLD:AAH9661','species'),(1653156,421478,'Simulium nr. puigi BOLD:AAB3268','species'),(1653157,421478,'Simulium nr. puigi BOLD:ABA1847','species'),(1653158,421478,'Simulium nr. puigi BOLD:ABA1872','species'),(1653159,421478,'Simulium nr. puigi BOLD:ACF2922','species'),(1653160,47383,'Simulium nr. samboni BOLD:AAB8870','species'),(1653161,47383,'Simulium nr. samboni BOLD:ABW2062','species'),(1653162,47383,'Simulium ochraceum s. l. BOLD:AAB8988','species'),(1653163,47383,'Simulium ochraceum s. l. BOLD:AAB8989','species'),(1653164,47383,'Simulium ochraceum s. l. BOLD:AAB8990','species'),(1653165,47383,'Simulium ochraceum s. l. BOLD:ABA1884','species'),(1653166,47365,'Simulium paynei s. l. BOLD:AAC4424','species'),(1653167,47365,'Simulium paynei s. l. BOLD:AAF3742','species'),(1653168,44312,'Simulium sp. 1 LMHT-2015','species'),(1653169,410656,'lichen metagenome','species'),(1653170,558418,'Acetofilamentum rigidum','species'),(1653171,558421,'Acetothermus paucivorans','species'),(1653172,708415,'Milandanielia','genus'),(1653173,1653172,'Milandanielia intermedia','species'),(1653174,2049,'Actinotignum','genus'),(1653175,773,'Bartonella peromysci','species'),(1653176,31989,'Cereibacter','genus'),(1653177,1883,'Streptomyces olivomycini','species'),(1653179,37823,'Caiophora cernua','species'),(1653180,37823,'Caiophora dumetorum','species'),(1653182,4119,'Ipomoea invicta','species'),(1653183,4119,'Ipomoea laeta','species'),(1653184,4119,'Ipomoea tuboides','species'),(1653185,4119,'Ipomoea villifera','species'),(1653186,43174,'Pedicularis ishidoyana','species'),(1653187,110564,'Clonostachys sp. SYP-F-7086','species'),(1653190,1301,'Streptococcus sp. DICM07-02658-1A','species'),(1653191,352,'Azotobacter sp. BactTSA01','species'),(1653192,352,'Azotobacter sp. BactTSA03','species'),(1653193,44249,'Paenibacillus sp. BactTSA07','species'),(1653194,286,'Pseudomonas sp. PW2','species'),(1653195,286,'Pseudomonas sp. PC10','species'),(1653196,286,'Pseudomonas sp. PC7','species'),(1653197,286,'Pseudomonas sp. PC21','species'),(1653198,1386,'Bacillus sp. STIS','species'),(1653199,2745,'Halomonas sp. BM23','species'),(1653200,252356,'Maribacter sp. LM2','species'),(1653201,2433,'Roseobacter sp. LH4','species'),(1653202,2745,'Halomonas sp. B15','species'),(1653203,1883,'Streptomyces conglobatus','species'),(1653204,1647999,'Monocymbium','genus'),(1653205,1653204,'Monocymbium ceresiiforme','species'),(1653207,1678,'Bifidobacterium aquikefiri','species'),(1653208,80865,'Delftia sp. lp09','species'),(1653209,286,'Pseudomonas sp. wyj10','species'),(1653210,96574,'Alteromonadaceae bacterium NB0015','species'),(1653211,96574,'Alteromonadaceae bacterium NB0048_02','species'),(1653212,96574,'Alteromonadaceae bacterium NB0054_02','species'),(1653213,96574,'Alteromonadaceae bacterium NB0054_03','species'),(1653214,96574,'Alteromonadaceae bacterium NB0071_02','species'),(1653215,96574,'Alteromonadaceae bacterium NB0076_02','species'),(1653216,96574,'Alteromonadaceae bacterium NB0094','species'),(1653217,119067,'Methylophilaceae bacterium NB0001','species'),(1653218,119067,'Methylophilaceae bacterium NB0003','species'),(1653219,119067,'Methylophilaceae bacterium NB0005','species'),(1653220,119067,'Methylophilaceae bacterium NB0007','species'),(1653221,119067,'Methylophilaceae bacterium NB0008','species'),(1653222,119067,'Methylophilaceae bacterium NB0010','species'),(1653223,119067,'Methylophilaceae bacterium NB0014','species'),(1653224,119067,'Methylophilaceae bacterium NB0016_01','species'),(1653225,119067,'Methylophilaceae bacterium NB0019','species'),(1653226,119067,'Methylophilaceae bacterium NB0020','species'),(1653227,119067,'Methylophilaceae bacterium NB0021','species'),(1653228,119067,'Methylophilaceae bacterium NB0022','species'),(1653229,119067,'Methylophilaceae bacterium NB0023','species'),(1653230,119067,'Methylophilaceae bacterium NB0025','species'),(1653231,119067,'Methylophilaceae bacterium NB0027','species'),(1653232,119067,'Methylophilaceae bacterium NB0028','species'),(1653233,119067,'Methylophilaceae bacterium NB0029','species'),(1653234,119067,'Methylophilaceae bacterium NB0032','species'),(1653235,119067,'Methylophilaceae bacterium NB0034','species'),(1653236,119067,'Methylophilaceae bacterium NB0035','species'),(1653237,119067,'Methylophilaceae bacterium NB0037','species'),(1653238,119067,'Methylophilaceae bacterium NB0039','species'),(1653239,119067,'Methylophilaceae bacterium NB0040','species'),(1653240,119067,'Methylophilaceae bacterium NB0041','species'),(1653241,119067,'Methylophilaceae bacterium NB0042','species'),(1653242,119067,'Methylophilaceae bacterium NB0045','species'),(1653243,119067,'Methylophilaceae bacterium NB0046','species'),(1653244,119067,'Methylophilaceae bacterium NB0047','species'),(1653245,119067,'Methylophilaceae bacterium NB0048_01','species'),(1653246,119067,'Methylophilaceae bacterium NB0049','species'),(1653247,119067,'Methylophilaceae bacterium NB0050','species'),(1653248,119067,'Methylophilaceae bacterium NB0052','species'),(1653249,119067,'Methylophilaceae bacterium NB0053','species'),(1653250,119067,'Methylophilaceae bacterium NB0054_01','species'),(1653251,119067,'Methylophilaceae bacterium NB0057','species'),(1653252,119067,'Methylophilaceae bacterium NB0060','species'),(1653253,119067,'Methylophilaceae bacterium NB0061','species'),(1653254,119067,'Methylophilaceae bacterium NB0062','species'),(1653255,119067,'Methylophilaceae bacterium NB0065','species'),(1653256,119067,'Methylophilaceae bacterium NB0066','species'),(1653257,119067,'Methylophilaceae bacterium NB0068','species'),(1653258,119067,'Methylophilaceae bacterium NB0069','species'),(1653259,119067,'Methylophilaceae bacterium NB0070','species'),(1653260,119067,'Methylophilaceae bacterium NB0071_01','species'),(1653261,119067,'Methylophilaceae bacterium NB0074','species'),(1653262,119067,'Methylophilaceae bacterium NB0075','species'),(1653263,119067,'Methylophilaceae bacterium NB0076_01','species'),(1653264,119067,'Methylophilaceae bacterium NB0079','species'),(1653265,119067,'Methylophilaceae bacterium NB0081','species'),(1653266,119067,'Methylophilaceae bacterium NB0082','species'),(1653267,119067,'Methylophilaceae bacterium NB0083','species'),(1653268,119067,'Methylophilaceae bacterium NB0084','species'),(1653269,119067,'Methylophilaceae bacterium NB0086','species'),(1653270,119067,'Methylophilaceae bacterium NB0087','species'),(1653271,119067,'Methylophilaceae bacterium NB0088','species'),(1653272,119067,'Methylophilaceae bacterium NB0089','species'),(1653273,119067,'Methylophilaceae bacterium NB0092','species'),(1653274,119067,'Methylophilaceae bacterium NB0093','species'),(1653275,119067,'Methylophilaceae bacterium NB0095','species'),(1653276,327581,'Pseudoalteromonadaceae bacterium NB0030','species'),(1653277,662,'Vibrio sp. NB0059','species'),(1653278,662,'Vibrio sp. NB0072','species'),(1653279,662,'Vibrio sp. NB0080','species'),(1653280,61432,'Flavobacteriaceae bacterium NB0016_02','species'),(1653281,33811,'gamma proteobacterium NB0011','species'),(1653282,33811,'gamma proteobacterium NB0077','species'),(1653283,469,'Acinetobacter sp. AUPU-2','species'),(1653284,469,'Acinetobacter sp. AUPU-3','species'),(1653285,1386,'Bacillus sp. AUPU-1','species'),(1653286,1386,'Bacillus sp. AUPU-4','species'),(1653287,286,'Pseudomonas sp. AUPU-5','species'),(1653288,1386,'Bacillus sp. AME3','species'),(1653289,209716,'Serromyia diabolica','species'),(1653290,209716,'Serromyia subinermis','species'),(1653291,34451,'Cortinarius prodigiosus','species'),(1653292,178847,'Eusarsiella hanguk','species'),(1653293,178847,'Eusarsiella cornuta','species'),(1653294,182617,'Sarsiella japonica','species'),(1653295,178847,'Eusarsiella sp. IK-2015','species'),(1653296,178846,'Eurypylus','genus'),(1653297,1653296,'Eurypylus koreanus','species'),(1653299,5073,'Penicillium sp. HBL-2015a','species'),(1653301,101104,'Gongronella koreana','species'),(1653302,1392992,'Anthracocystis sp. ML-2015','species'),(1653303,1392992,'Anthracocystis aff. chrysopogonis KRAM F ml1934','species'),(1653304,39686,'Fitzroy River virus','species'),(1653305,42452,'Eukaryota sp. EH-2015','species'),(1653306,55470,'Lepilaena patentifolia','species'),(1653307,1547443,'Pseudalthenia aschersoniana','species'),(1653308,43714,'Acronychia acuminata','species'),(1653310,43714,'Acronychia cartilaginea','species'),(1653311,43714,'Acronychia chooreechillum','species'),(1653312,43714,'Acronychia foveata','species'),(1653313,43714,'Acronychia murina','species'),(1653314,43714,'Acronychia parviflora','species'),(1653315,43714,'Acronychia eungellensis','species'),(1653316,43714,'Acronychia littoralis','species'),(1653317,268574,'Helminthora lindaueri','species'),(1653318,43714,'Acronychia rugosa','species'),(1653319,35709,'Chusquea sp. PFM-2015','species'),(1653320,47455,'Pariana sp. PFM-2015','species'),(1653321,47455,'Pariana campestris','species'),(1653322,1386,'Bacillus sp. EBS8','species'),(1653323,1386,'Bacillus sp. ILS13','species'),(1653324,544,'Citrobacter sp. ADS14','species'),(1653325,547,'Enterobacter sp. IGBR11','species'),(1653326,547,'Enterobacter sp. OSR7','species'),(1653327,400634,'Lysinibacillus sp. EPR2','species'),(1653328,76831,'Myroides sp. AT-IKS','species'),(1653329,76831,'Myroides sp. EPR4','species'),(1653330,76831,'Myroides sp. TDS9','species'),(1653331,49928,'bacterium ABS6','species'),(1653332,49928,'bacterium IPR1','species'),(1653333,49928,'bacterium UNS9','species'),(1653334,41292,'Rhizobiales bacterium HL-109','species'),(1653335,507,'Alcaligenes sp. ABT-R2','species'),(1653336,1386,'Bacillus sp. ABT-G16','species'),(1653337,1386,'Bacillus sp. ABT-G202','species'),(1653338,1386,'Bacillus sp. ABT-R8','species'),(1653339,547,'Enterobacter sp. ABT-R19','species'),(1653340,286,'Pseudomonas sp. ABT-R24','species'),(1653341,1279,'Staphylococcus sp. ABT-G204','species'),(1653343,4953,'Zygosaccharomyces sp. 9 SL-2015','species'),(1653344,4953,'Zygosaccharomyces sp. 41 SL-2015','species'),(1653345,4953,'Zygosaccharomyces sp. 70 SL-2015','species'),(1653346,4953,'Zygosaccharomyces sp. NBRC 0485','species'),(1653347,4953,'Zygosaccharomyces sp. NBRC 0505','species'),(1653348,4953,'Zygosaccharomyces sp. NBRC 0525','species'),(1653349,4953,'Zygosaccharomyces sp. NBRC 10652','species'),(1653350,4953,'Zygosaccharomyces sp. NBRC 10669','species'),(1653351,4953,'Zygosaccharomyces sp. NBRC 10670','species'),(1653352,4953,'Zygosaccharomyces sp. NBRC 10672','species'),(1653353,4953,'Zygosaccharomyces sp. NBRC 0495','species'),(1653354,4953,'Zygosaccharomyces sp. NBRC 0845','species'),(1653355,4953,'Zygosaccharomyces sp. NBRC 10668','species'),(1653356,953,'Wolbachia endosymbiont of Acrocercops brongniardella','species'),(1653357,953,'Wolbachia endosymbiont of Caloptilia alchimiella','species'),(1653358,953,'Wolbachia endosymbiont of Caloptilia semifascia','species'),(1653359,953,'Wolbachia endosymbiont of Chileoptilia yaroella','species'),(1653360,953,'Wolbachia endosymbiont of Cosmopterix zieglerella','species'),(1653361,953,'Wolbachia endosymbiont of Epermenia chaerophyllella','species'),(1653362,953,'Wolbachia endosymbiont of Gracillaria syringella','species'),(1653363,953,'Wolbachia endosymbiont of Hofmannophila pseudospretella','species'),(1653364,953,'Wolbachia endosymbiont of Macrosaccus robiniella','species'),(1653365,953,'Wolbachia endosymbiont of Phyllonorycter acerifoliella','species'),(1653366,953,'Wolbachia endosymbiont of Phyllonorycter blancardella','species'),(1653367,953,'Wolbachia endosymbiont of Phyllonorycter cerasicolella','species'),(1653368,953,'Wolbachia endosymbiont of Phyllonorycter comparella','species'),(1653369,953,'Wolbachia endosymbiont of Phyllonorycter coryli','species'),(1653370,953,'Wolbachia endosymbiont of Phyllonorycter delitella','species'),(1653371,953,'Wolbachia endosymbiont of Phyllonorycter esperella','species'),(1653372,953,'Wolbachia endosymbiont of Phyllonorycter issikii','species'),(1653373,953,'Wolbachia endosymbiont of Phyllonorycter joannisi','species'),(1653374,953,'Wolbachia endosymbiont of Phyllonorycter kleemannella','species'),(1653375,953,'Wolbachia endosymbiont of Phyllonorycter maestingella','species'),(1653376,953,'Wolbachia endosymbiont of Phyllonorycter oxyacanthae','species'),(1653377,953,'Wolbachia endosymbiont of Phyllonorycter parisiella','species'),(1653378,953,'Wolbachia endosymbiont of Phyllonorycter platani','species'),(1653379,953,'Wolbachia endosymbiont of Phyllonorycter rajella','species'),(1653380,953,'Wolbachia endosymbiont of Phyllonorycter scitulella','species'),(1653381,953,'Wolbachia endosymbiont of Tischeria ekebladella','species'),(1653382,45667,'Halobacillus sp. H20','species'),(1653383,129337,'Geobacillus sp. LMa-37','species'),(1653384,129337,'Geobacillus sp. LMa-38','species'),(1653385,129337,'Geobacillus sp. LMa-40','species'),(1653386,1101109,'Hypsopygia regina','species'),(1653387,268582,'Scinaia chinensis','species'),(1653388,268582,'Scinaia pseudojaponica','species'),(1653389,284065,'Izziella formosana','species'),(1653390,284065,'Izziella kuroshioensis','species'),(1653391,31484,'Liagoropsis','genus'),(1653392,1653391,'Liagoropsis maxima','species'),(1653393,284065,'Izziella hommersandii','species'),(1653394,11617,'Mammarenavirus','genus'),(1653395,11617,'Reptarenavirus','genus'),(1653396,2207,'Methanosarcina sp. 795','species'),(1653397,1653395,'Alethinophid 1 reptarenavirus','species'),(1653398,1653395,'Alethinophid 2 reptarenavirus','species'),(1653399,1653395,'Alethinophid 3 reptarenavirus','species'),(1653400,36128,'Pharyngocirrus','genus'),(1653401,1653400,'Pharyngocirrus tridentiger','species'),(1653434,1769710,'Sellimonas intestinalis','species'),(1653435,1485,'Clostridium sp. BR31','species'),(1653436,379,'Rhizobium sp. KAs 5-22','species'),(1653438,1080304,'Schizopygopsis stoliczkai maphamyumensis','subspecies'),(1653440,29278,'Cloning vector pYB196','species'),(1653441,1651940,'Lamellidens jenkinsianus daccaensis','subspecies'),(1653442,723365,'Perriniella faurai','species'),(1653443,723388,'Speonomites aurouxi','species'),(1653444,723388,'Speonomites latrunculus','species'),(1653445,723388,'Speonomites velox','species'),(1653446,723391,'Speonomus abeillei bouilloni','subspecies'),(1653447,144806,'Speonomus bonvouloiri','species'),(1653448,144806,'Speonomus chardonis','species'),(1653449,1653448,'Speonomus chardonis chardonis','subspecies'),(1653450,1457161,'Speonomus curvipes curvipes','subspecies'),(1653451,144806,'Speonomus piochardi','species'),(1653452,144806,'Speonomus proserpinae','species'),(1653453,1457043,'Speonomus pyreneus hustachei','subspecies'),(1653454,1457043,'Speonomus pyreneus nadari','subspecies'),(1653455,1457043,'Speonomus pyreneus pyreneus','subspecies'),(1653456,723397,'Speonomus stygius saulcyi','subspecies'),(1653457,371073,'Stygiophyes latebricola','species'),(1653458,1653457,'Stygiophyes latebricola elongatus','subspecies'),(1653459,371073,'Stygiophyes puncticollis','species'),(1653460,371073,'Stygiophyes saforensis','species'),(1653461,371073,'Stygiophyes zariquieyi','species'),(1653462,723401,'Trapezodirus altimontanus','species'),(1653463,723401,'Trapezodirus arcticollis','species'),(1653464,723401,'Trapezodirus bolivari','species'),(1653465,723401,'Trapezodirus escollae','species'),(1653466,1457136,'Troglophyes sp. IBE-AC114','species'),(1653467,70605,'Piptanthus concolor','species'),(1653468,70605,'Piptanthus laburnifolius','species'),(1653469,49852,'Thermopsis kaxgarica','species'),(1653470,49852,'Thermopsis mongolica','species'),(1653471,49852,'Thermopsis przewalskii','species'),(1653472,49852,'Thermopsis yushuensis','species'),(1653473,5475,'Candida sp. DMKU-SP81','species'),(1653474,5052,'Aspergillus sp. 1 VH-2015','species'),(1653475,5052,'Aspergillus sp. 2 VH-2015','species'),(1653476,444090,'Caldimicrobium thiodismutans','species'),(1653478,1827,'Rhodococcus sp. PBTS1','species'),(1653479,1827,'Rhodococcus sp. PBTS2','species'),(1653480,674734,'Alloactinosynnema sp. L-07','species'),(1653481,2013,'Nocardiopsis sp. DST32','species'),(1653482,1883,'Streptomyces sp. DST35','species'),(1653483,1827,'Rhodococcus sp. DST38','species'),(1653484,43714,'Acronychia emarginata','species'),(1653485,102793,'Influenza A virus (A/chicken/Israel/156/2015(H5N1))','no rank'),(1653486,102793,'Influenza A virus (A/chicken/Israel/333/2015(H5N1))','no rank'),(1653487,102793,'Influenza A virus (A/chicken/Israel/88/2015(H5N1))','no rank'),(1653488,102793,'Influenza A virus (A/chicken/Qalqilya/53/2015(H5N1))','no rank'),(1653489,102793,'Influenza A virus (A/spur-winged lapwing/Israel/101/2015(H5N1))','no rank'),(1653490,102793,'Influenza A virus (A/turkey/Israel/107/2015(H5N1))','no rank'),(1653491,102793,'Influenza A virus (A/turkey/Israel/174/2015(H5N1))','no rank'),(1653492,102793,'Influenza A virus (A/turkey/Israel/188/2015(H5N1))','no rank'),(1653493,102793,'Influenza A virus (A/turkey/Israel/209/2015(H5N1))','no rank'),(1653494,102793,'Influenza A virus (A/turkey/Israel/274/2015(H5N1))','no rank'),(1653495,102793,'Influenza A virus (A/turkey/Jenin/39/2015(H5N1))','no rank'),(1653496,37463,'Phoma sp. CTP 05','species'),(1653497,114727,'Influenza A virus (A/swine/Minnesota/D09-19906-4/2009(H1N1))','no rank'),(1653498,119210,'Influenza A virus (A/swine/Minnesota/D09-20120/2009(H3N2))','no rank'),(1653499,114727,'Influenza A virus (A/swine/Minnesota/D09-20853-3/2009(H1N1))','no rank'),(1653500,114728,'Influenza A virus (A/swine/Minnesota/D09-21052-3/2009(H1N2))','no rank'),(1653501,114727,'Influenza A virus (A/swine/Minnesota/D09-21734-1/2009(H1N1))','no rank'),(1653502,114727,'Influenza A virus (A/swine/Minnesota/D09-22021-1/2009(H1N1))','no rank'),(1653503,119210,'Influenza A virus (A/swine/Minnesota/D09-22524/2009(H3N2))','no rank'),(1653504,114727,'Influenza A virus (A/swine/Minnesota/D09-22757-13/2009(H1N1))','no rank'),(1653505,114727,'Influenza A virus (A/swine/Minnesota/D09-22757-14/2009(H1N1))','no rank'),(1653506,114727,'Influenza A virus (A/swine/Minnesota/D09-22757-4/2009(H1N1))','no rank'),(1653507,114727,'Influenza A virus (A/swine/Minnesota/D09-23362-4/2009(H1N1))','no rank'),(1653508,114727,'Influenza A virus (A/swine/Minnesota/D09-24160-1/2009(H1N1))','no rank'),(1653509,384619,'Influenza A virus (A/swine/Minnesota/D09-24405-4/2009(Mixed))','no rank'),(1653510,114728,'Influenza A virus (A/swine/Minnesota/D09-28266-2/2009(H1N2))','no rank'),(1653511,114727,'Influenza A virus (A/swine/Iowa/02061/2008(H1N1))','no rank'),(1653512,114727,'Influenza A virus (A/swine/North Carolina/01018/2006(H1N1))','no rank'),(1653513,114727,'Influenza A virus (A/swine/North Carolina/01048/2006(H1N1))','no rank'),(1653514,114727,'Influenza A virus (A/swine/North Carolina/01057/2006(H1N1))','no rank'),(1653515,114727,'Influenza A virus (A/swine/North Carolina/01559/2007(H1N1))','no rank'),(1653585,91914,'Asaia sp. AE06','species'),(1653586,91914,'Asaia sp. AE08','species'),(1653587,91914,'Asaia sp. AE09','species'),(1653588,91914,'Asaia sp. AE10','species'),(1653589,91914,'Asaia sp. AE12','species'),(1653590,91914,'Asaia sp. AE13','species'),(1653591,91914,'Asaia sp. AE14','species'),(1653592,91914,'Asaia sp. AE15','species'),(1653593,91914,'Asaia sp. AE18-1','species'),(1653594,91914,'Asaia sp. AE18-2','species'),(1653595,91914,'Asaia sp. AE19','species'),(1653596,91914,'Asaia sp. AE20','species'),(1653597,91914,'Asaia sp. AE21','species'),(1653598,91914,'Asaia sp. AE23','species'),(1653599,91914,'Asaia sp. AE25','species'),(1653600,91914,'Asaia sp. AE26','species'),(1653601,91914,'Asaia sp. AE27','species'),(1653602,91914,'Asaia sp. AE30','species'),(1653603,91914,'Asaia sp. AE93','species'),(1653604,1386,'Bacillus sp. LPA11','species'),(1653605,1386,'Bacillus sp. LPA12','species'),(1653606,1386,'Bacillus sp. LPA14','species'),(1653607,1386,'Bacillus sp. LPA3','species'),(1653608,1386,'Bacillus sp. LPA31','species'),(1653609,1386,'Bacillus sp. LPA37','species'),(1653610,59732,'Chryseobacterium sp. LPA1','species'),(1653611,59732,'Chryseobacterium sp. LPA18','species'),(1653612,59732,'Chryseobacterium sp. LPA24','species'),(1653613,59732,'Chryseobacterium sp. LPA29','species'),(1653614,59732,'Chryseobacterium sp. LPA39','species'),(1653615,59732,'Chryseobacterium sp. LPA5','species'),(1653616,59732,'Chryseobacterium sp. LPA7','species'),(1653617,283,'Comamonas sp. Z10_19','species'),(1653618,283,'Comamonas sp. Z10_27','species'),(1653619,547,'Enterobacter sp. Z10_1','species'),(1653620,547,'Enterobacter sp. Z10_15','species'),(1653621,547,'Enterobacter sp. Z10_2','species'),(1653622,547,'Enterobacter sp. Z10_4','species'),(1653623,547,'Enterobacter sp. Z10_5','species'),(1653624,547,'Enterobacter sp. Z10_9','species'),(1653625,551,'Erwinia sp. AE_128','species'),(1653626,551,'Erwinia sp. AE_136','species'),(1653627,551,'Erwinia sp. AE_141','species'),(1653628,551,'Erwinia sp. AE_146','species'),(1653629,551,'Erwinia sp. AE_152','species'),(1653630,551,'Erwinia sp. AE_154','species'),(1653631,551,'Erwinia sp. AE_155','species'),(1653632,551,'Erwinia sp. AE_161','species'),(1653633,551,'Erwinia sp. AE_55','species'),(1653634,551,'Erwinia sp. AE_62','species'),(1653635,551,'Erwinia sp. AE_67','species'),(1653636,551,'Erwinia sp. AE_72','species'),(1653637,551,'Erwinia sp. AE_73','species'),(1653638,551,'Erwinia sp. AE_74','species'),(1653639,551,'Erwinia sp. AE_75','species'),(1653640,551,'Erwinia sp. AE_76','species'),(1653641,551,'Erwinia sp. AE_77','species'),(1653642,551,'Erwinia sp. AE_79','species'),(1653643,551,'Erwinia sp. AE_80','species'),(1653644,551,'Erwinia sp. AE_81','species'),(1653645,551,'Erwinia sp. AE_82','species'),(1653646,551,'Erwinia sp. AE_83','species'),(1653647,551,'Erwinia sp. AE_84','species'),(1653648,551,'Erwinia sp. AE_85','species'),(1653649,551,'Erwinia sp. AE_86','species'),(1653650,237,'Flavobacterium sp. LPA33','species'),(1653651,441,'Gluconobacter sp. AE11','species'),(1653652,963,'Herbaspirillum sp. Z1023','species'),(1653653,33882,'Microbacterium sp. LPA41','species'),(1653654,33882,'Microbacterium sp. LPA42','species'),(1653655,33882,'Microbacterium sp. LPA43','species'),(1653656,33882,'Microbacterium sp. LPA44','species'),(1653657,33882,'Microbacterium sp. LPA45','species'),(1653658,33882,'Microbacterium sp. LPA46','species'),(1653659,33882,'Microbacterium sp. LPA47','species'),(1653660,33882,'Microbacterium sp. LPA48','species'),(1653661,44249,'Paenibacillus sp. LPA51','species'),(1653662,586,'Providencia sp. Z10_25','species'),(1653663,586,'Providencia sp. Z10_29','species'),(1653664,286,'Pseudomonas sp. AE_01_1','species'),(1653665,286,'Pseudomonas sp. AE_05_1','species'),(1653666,286,'Pseudomonas sp. AE_05_2_1','species'),(1653667,286,'Pseudomonas sp. AE_127','species'),(1653668,286,'Pseudomonas sp. AE_132','species'),(1653669,286,'Pseudomonas sp. AE_133','species'),(1653670,286,'Pseudomonas sp. AE_137','species'),(1653671,286,'Pseudomonas sp. AE_138','species'),(1653672,286,'Pseudomonas sp. AE_142','species'),(1653673,286,'Pseudomonas sp. AE_144','species'),(1653674,286,'Pseudomonas sp. AE_148','species'),(1653675,286,'Pseudomonas sp. AE_149','species'),(1653676,286,'Pseudomonas sp. AE_156','species'),(1653677,286,'Pseudomonas sp. AE_158','species'),(1653678,286,'Pseudomonas sp. AE_165','species'),(1653679,286,'Pseudomonas sp. AE_167','species'),(1653680,286,'Pseudomonas sp. AE_178','species'),(1653681,286,'Pseudomonas sp. AE_17_1','species'),(1653682,286,'Pseudomonas sp. AE_181','species'),(1653683,286,'Pseudomonas sp. AE_183','species'),(1653684,286,'Pseudomonas sp. AE_186','species'),(1653685,286,'Pseudomonas sp. AE_188','species'),(1653686,286,'Pseudomonas sp. AE_24_1','species'),(1653687,286,'Pseudomonas sp. AE_24_2','species'),(1653688,286,'Pseudomonas sp. AE_54','species'),(1653689,286,'Pseudomonas sp. AE_58','species'),(1653690,286,'Pseudomonas sp. AE_59','species'),(1653691,286,'Pseudomonas sp. AE_60','species'),(1653692,286,'Pseudomonas sp. AE_69','species'),(1653693,286,'Pseudomonas sp. AE_70_1','species'),(1653694,286,'Pseudomonas sp. AE_70_2','species'),(1653695,286,'Pseudomonas sp. AE_71','species'),(1653696,286,'Pseudomonas sp. AE_78','species'),(1653697,286,'Pseudomonas sp. AE_89','species'),(1653698,286,'Pseudomonas sp. AE_90','species'),(1653699,286,'Pseudomonas sp. LPA_20','species'),(1653700,286,'Pseudomonas sp. LPA_35','species'),(1653701,286,'Pseudomonas sp. Z10_11','species'),(1653702,286,'Pseudomonas sp. z10_13','species'),(1653703,286,'Pseudomonas sp. z10_7','species'),(1653704,28453,'Sphingobacterium sp. LPA22','species'),(1653705,28453,'Sphingobacterium sp. LPA27-1','species'),(1653706,28453,'Sphingobacterium sp. LPA27-2','species'),(1653707,1279,'Staphylococcus sp. Z1036','species'),(1653708,36866,'Enterobacteriaceae bacterium AE_02_1','species'),(1653709,36866,'Enterobacteriaceae bacterium AE_02_2','species'),(1653710,36866,'Enterobacteriaceae bacterium AE_03','species'),(1653711,36866,'Enterobacteriaceae bacterium AE_04_1','species'),(1653712,36866,'Enterobacteriaceae bacterium AE_04_2','species'),(1653713,36866,'Enterobacteriaceae bacterium AE_07','species'),(1653714,36866,'Enterobacteriaceae bacterium AE_129','species'),(1653715,36866,'Enterobacteriaceae bacterium AE_130','species'),(1653716,36866,'Enterobacteriaceae bacterium AE_135','species'),(1653717,36866,'Enterobacteriaceae bacterium AE_140','species'),(1653718,36866,'Enterobacteriaceae bacterium AE_143','species'),(1653719,36866,'Enterobacteriaceae bacterium AE_145','species'),(1653720,36866,'Enterobacteriaceae bacterium AE_22','species'),(1653721,36866,'Enterobacteriaceae bacterium AE_28-2','species'),(1653722,36866,'Enterobacteriaceae bacterium AE_28_1','species'),(1653723,36866,'Enterobacteriaceae bacterium AE_29','species'),(1653724,36866,'Enterobacteriaceae bacterium AE_57','species'),(1653725,36866,'Enterobacteriaceae bacterium AE_61','species'),(1653726,36866,'Enterobacteriaceae bacterium AE_63','species'),(1653727,36866,'Enterobacteriaceae bacterium AE_64','species'),(1653728,36866,'Enterobacteriaceae bacterium AE_68','species'),(1653729,36866,'Enterobacteriaceae bacterium AE_87','species'),(1653730,36866,'Enterobacteriaceae bacterium AE_88','species'),(1653731,36866,'Enterobacteriaceae bacterium Z10_17','species'),(1653732,36866,'Enterobacteriaceae bacterium Z10_18','species'),(1653733,70774,'Hydrogenophilus sp. Z1038','species'),(1653734,12333,'Vibrio phage RYC','species'),(1653735,1386,'Bacillus sp. CSCWL 5-6','species'),(1653736,547,'Enterobacter sp. KEJ-1','species'),(1653737,547,'Enterobacter sp. KEJ-2','species'),(1653738,547,'Enterobacter sp. KEJ-3','species'),(1653739,547,'Enterobacter sp. KEJ-4','species'),(1653740,1386,'Bacillus sp. RKAG-45','species'),(1653741,1386,'Bacillus sp. RKNM-110','species'),(1653742,1386,'Bacillus sp. RKAT-16','species'),(1653743,1386,'Bacillus sp. RKAG-71','species'),(1653744,1386,'Bacillus sp. RKNM-125','species'),(1653745,1386,'Bacillus sp. RKHS-04','species'),(1653746,1386,'Bacillus sp. RKAT-07','species'),(1653747,1386,'Bacillus sp. RKAG-04','species'),(1653748,1386,'Bacillus sp. RKBH-B0153','species'),(1653749,1386,'Bacillus sp. RKHS-0113','species'),(1653750,1386,'Bacillus sp. RKND-0541','species'),(1653751,1386,'Bacillus sp. RKND-0553','species'),(1653752,1386,'Bacillus sp. RKBH-B0106','species'),(1653753,1386,'Bacillus sp. RKJDB-0001','species'),(1653754,1386,'Bacillus sp. RKAG-0072','species'),(1653755,1386,'Bacillus sp. RKJDB-0018','species'),(1653756,1386,'Bacillus sp. RKAT-0008','species'),(1653757,1386,'Bacillus sp. RKHS-0087','species'),(1653758,1386,'Bacillus sp. RKNM-0129','species'),(1653759,1386,'Bacillus sp. RKNM-0105','species'),(1653760,1386,'Bacillus sp. RKAG-0057','species'),(1653761,1386,'Bacillus sp. JES1','species'),(1653762,1873,'Micromonospora sp. G039','species'),(1653763,1386,'Bacillus sp. WDB4','species'),(1653764,5598,'Alternaria sp. TV-02','species'),(1653765,41955,'Amanita cinereovelata','species'),(1653766,5373,'Phylloporus gajari','species'),(1653767,29002,'Cercospora cf. alchemillicola CML 3059','species'),(1653768,1494958,'Pseudogracilibacillus sp. SW110','species'),(1653769,993136,'uncultured Hyphopichia','species'),(1653770,286,'Pseudomonas sp. T49','species'),(1653771,286,'Pseudomonas sp. T33','species'),(1653772,4919,'Pichia sp. NCYC 4037','species'),(1653773,4919,'Pichia sp. NCYC 4038','species'),(1653774,4919,'Pichia sp. NCYC 4044','species'),(1653775,604195,'Cyberlindnera sp. NCYC 4048','species'),(1653776,1386,'Bacillus sp. SW109','species'),(1653777,1386,'Bacillus sp. W006','species'),(1653778,3052,'Chlamydomonas sp. UWO 241','species'),(1653780,399095,'Thompsonia japonica','species'),(1653781,399064,'Thylacoplethus','genus'),(1653782,1653781,'Thylacoplethus porcellanus','species'),(1653783,1037414,'Hepialidae sp. 1 LC-2015','species'),(1653784,1037414,'Hepialidae sp. 2 LC-2015','species'),(1653785,1037414,'Hepialidae sp. 3 LC-2015','species'),(1653786,1037414,'Hepialidae sp. 4 LC-2015','species'),(1653787,1037414,'Hepialidae sp. 5 LC-2015','species'),(1653788,1037414,'Hepialidae sp. 6 LC-2015','species'),(1653789,1037414,'Hepialidae sp. 7 LC-2015','species'),(1653790,1037414,'Hepialidae sp. 8 LC-2015','species'),(1653791,1037414,'Hepialidae sp. 9 LC-2015','species'),(1653792,1037414,'Hepialidae sp. 10 LC-2015','species'),(1653793,1037414,'Hepialidae sp. 11 LC-2015','species'),(1653794,1037414,'Hepialidae sp. 12 LC-2015','species'),(1653795,1037414,'Hepialidae sp. 13 LC-2015','species'),(1653796,1037414,'Hepialidae sp. 14 LC-2015','species'),(1653797,1037414,'Hepialidae sp. 15 LC-2015','species'),(1653798,1037414,'Hepialidae sp. 16 LC-2015','species'),(1653799,75981,'Eremochloris','genus'),(1653800,1653799,'Eremochloris sphaerica','species'),(1653801,63087,'Ceratostigma ulicinum','species'),(1653802,49641,'Erythronium sajanense','species'),(1653826,565376,'Ancalochloris perfilievii','species'),(1653829,1167878,'Bactoderma alba','species'),(1653830,109,'Blastobacter henricii','species'),(1653831,34098,'Blattabacterium cuenoti','species'),(1653832,138,'Borrelia brasiliensis','species'),(1653833,138,'Borrelia caucasica','species'),(1653834,138,'Borrelia dugesii','species'),(1653835,138,'Borrelia graingeri','species'),(1653836,138,'Borrelia harveyi','species'),(1653837,138,'Borrelia mazzottii','species'),(1653838,138,'Borrelia tillae','species'),(1653839,138,'Borrelia venezuelensis','species'),(1653841,50,'Chondromyces catenulatus','species'),(1653842,1654067,'[Corynebacterium] beticola','species'),(1653843,44757,'Cristispira pectinis','species'),(1653844,551,'Erwinia carnegieana','species'),(1653845,237,'Flavobacterium acidurans','species'),(1653846,88,'Leptothrix lopholea','species'),(1653847,183669,'Macromonas mobilis','species'),(1653849,1873,'Micromonospora gallica','species'),(1653850,118,'Planctomyces bekefii','species'),(1653851,55,'Polyangium minor','species'),(1653852,55,'Polyangium rugiseptum','species'),(1653853,286,'Pseudomonas gelidicola','species'),(1653854,59195,'Rickettsiella stethorae','species'),(1653855,146,'Spirochaeta plicatilis','species'),(1653856,1883,'Streptoverticillium flavopersicum','species'),(1653857,40751,'Thioploca schmidlei','species'),(1653858,212111,'Thiospirillum jenense','species'),(1653859,212110,'Thiopedia rosea','species'),(1653860,200683,'Toxothrix trichogenes','species'),(1653861,157,'Treponema minutum','species'),(1653862,312144,'uncultured Beltrania','species'),(1653863,986072,'uncultured Beltraniella','species'),(1653864,997679,'uncultured Subramaniomyces','species'),(1653865,204452,'Symbiotes lectularius','species'),(1653866,165848,'Junonia evarete flirtea','subspecies'),(1653867,460130,'Junonia genoveva hilaris','subspecies'),(1653868,165848,'Junonia evarete nigrosuffusa','subspecies'),(1653869,1652784,'Moduza nuydai ssp. \'huygai\'','subspecies'),(1653870,46225,'Moraxella saccharolytica','species'),(1653871,135617,'Thiospira','genus'),(1653872,1653871,'Thiospira winogradskyi','species'),(1653873,212118,'Thiobacterium bovistum','species'),(1653874,1386,'Bacillus sp. AB16','species'),(1653877,232441,'Influenza A virus (A/chicken/Netherlands/emc-3/2014(H5N8))','no rank'),(1653878,232441,'Influenza A virus (A/eurasian wigeon/Netherlands/1/2014(H5N8))','no rank'),(1653879,232441,'Influenza A virus (A/eurasian wigeon/Netherlands/2/2014(H5N8))','no rank'),(1653880,459867,'Notoseris khasiana','species'),(1653881,687674,'Paraprenanthes meridionalis','species'),(1653952,5598,'Alternaria sp. 040901(2)','species'),(1653953,5149,'Chaetomium sp. 12A','species'),(1653954,5498,'Cladosporium sp. 1 BRM-2015','species'),(1653955,5498,'Cladosporium sp. 2 BRM-2015','species'),(1653956,5498,'Cladosporium sp. 3 BRM-2015','species'),(1653957,5498,'Cladosporium sp. 4 BRM-2015','species'),(1653958,78388,'Coniothyrium sp. IA73','species'),(1653959,559489,'Cyclothyrium sp. 410021','species'),(1653960,1460667,'Dendrothyrium sp. 4100801','species'),(1653961,104397,'Epicoccum sp. 3B','species'),(1653962,104397,'Epicoccum sp. 3A','species'),(1653963,5506,'Fusarium sp. 0412074B','species'),(1653964,5506,'Fusarium sp. 0412074A','species'),(1653965,5506,'Fusarium sp. 0412083A','species'),(1653966,5506,'Fusarium sp. 0412083B','species'),(1653967,5506,'Fusarium sp. 412063','species'),(1653968,29849,'Gaeumannomyces sp. 2A','species'),(1653969,75374,'Leptodontidium sp. 1 BRM-2015','species'),(1653970,75374,'Leptodontidium sp. 2 BRM-2015','species'),(1653971,75374,'Leptodontidium sp. 3 BRM-2015','species'),(1653972,5529,'Metarhizium sp. 04090604D','species'),(1653973,5529,'Metarhizium sp. 04020703A','species'),(1653974,5529,'Metarhizium sp. 0402073A','species'),(1653975,5529,'Metarhizium sp. 1 BRM-2015','species'),(1653976,5529,'Metarhizium sp. 2 BRM-2015','species'),(1653977,67608,'Microdochium sp. 041107(2)A','species'),(1653978,67608,'Microdochium sp. 5B','species'),(1653979,67608,'Microdochium sp. 8 BRM-2015','species'),(1653980,67608,'Microdochium sp. 1 BRM-2015','species'),(1653981,67608,'Microdochium sp. 2 BRM-2015','species'),(1653982,67608,'Microdochium sp. 3 BRM-2015','species'),(1653983,67608,'Microdochium sp. 4 BRM-2015','species'),(1653984,67608,'Microdochium sp. 5 BRM-2015','species'),(1653985,67608,'Microdochium sp. 6 BRM-2015','species'),(1653986,33174,'Ophiosphaerella sp. 1 BRM-2015','species'),(1653987,33174,'Ophiosphaerella sp. 2 BRM-2015','species'),(1653988,5073,'Penicillium sp. 0410045A','species'),(1653989,5073,'Penicillium sp. 04100805A','species'),(1653990,5073,'Penicillium sp. 04100805B','species'),(1653991,5073,'Penicillium sp. 410103','species'),(1653992,5073,'Penicillium sp. IA54031','species'),(1653993,5073,'Penicillium sp. IA54042','species'),(1653994,5073,'Penicillium sp. 0412065B','species'),(1653995,5073,'Penicillium sp. 041108(4)A','species'),(1653996,5073,'Penicillium sp. 11B','species'),(1653997,5073,'Penicillium sp. 1 BRM-2015','species'),(1653998,5073,'Penicillium sp. 10 BRM-2015','species'),(1653999,5073,'Penicillium sp. 11 BRM-2015','species'),(1654000,5073,'Penicillium sp. 12 BRM-2015','species'),(1654001,5073,'Penicillium sp. 13 BRM-2015','species'),(1654002,5073,'Penicillium sp. 14 BRM-2015','species'),(1654003,5073,'Penicillium sp. 15 BRM-2015','species'),(1654004,5073,'Penicillium sp. 16 BRM-2015','species'),(1654005,5073,'Penicillium sp. 17 BRM-2015','species'),(1654006,5073,'Penicillium sp. 18 BRM-2015','species'),(1654007,5073,'Penicillium sp. 2 BRM-2015','species'),(1654008,5073,'Penicillium sp. 4 BRM-2015','species'),(1654009,5073,'Penicillium sp. 5 BRM-2015','species'),(1654010,5073,'Penicillium sp. 6 BRM-2015','species'),(1654011,5073,'Penicillium sp. 7 BRM-2015','species'),(1654012,5073,'Penicillium sp. 8 BRM-2015','species'),(1654013,5073,'Penicillium sp. 9 BRM-2015','species'),(1654014,285810,'Pyrenochaeta sp. 1 BRM-2015','species'),(1654015,285810,'Pyrenochaeta sp. 2 BRM-20154','species'),(1654016,285810,'Pyrenochaeta sp. 3 BRM-2015','species'),(1654017,285810,'Pyrenochaeta sp. 04090205A','species'),(1654018,285810,'Pyrenochaeta sp. 04090503A','species'),(1654019,285810,'Pyrenochaeta sp. 04090503B','species'),(1654020,1352023,'Vrystaatia sp. 4090604','species'),(1654021,5583,'Exophiala sp. 040706(1)','species'),(1654022,5583,'Exophiala sp. 04100405A','species'),(1654023,5583,'Exophiala sp. 04100405B','species'),(1654024,5583,'Exophiala sp. GgtA','species'),(1654025,5583,'Exophiala sp. 1 BRM-2015','species'),(1654026,5583,'Exophiala sp. 2 BRM-2015','species'),(1654027,311780,'Paecilomyces sp. 1 BRM-2015','species'),(1654028,311780,'Paecilomyces sp. 2 BRM-2015','species'),(1654029,119211,'Influenza A virus (A/duck/Shanghai/02/2014(H3N8))','no rank'),(1654030,102797,'Influenza A virus (A/environment/Shanghai/01/2014(N8))','no rank'),(1654031,102797,'Influenza A virus (A/environment/Shanghai/012/2014(H3))','no rank'),(1654032,384619,'Influenza A virus (A/environment/Shanghai/03/2014(mixed))','no rank'),(1654033,102797,'Influenza A virus (A/environment/Shanghai/04/2014(H3))','no rank'),(1654034,384619,'Influenza A virus (A/environment/Shanghai/05/2014(mixed))','no rank'),(1654035,2323,'Stibiobacter','genus'),(1654036,1654035,'Stibiobacter senarmontii','species'),(1654037,515146,'Capnodiales sp. 04060502BB','species'),(1654038,381814,'Eurotiales sp. 0411061AA','species'),(1654039,381814,'Eurotiales sp. 11A','species'),(1654040,92862,'Pleosporales sp. 4060605','species'),(1654041,92862,'Pleosporales sp. 4090205','species'),(1654042,89443,'fungal sp. 04040603A','species'),(1654043,89443,'fungal sp. 4030202','species'),(1654044,89443,'fungal sp. 04060502AA','species'),(1654045,89443,'fungal sp. 4090503','species'),(1654046,89443,'fungal sp. 04100405E','species'),(1654047,89443,'fungal sp. IA76','species'),(1654048,89443,'fungal sp. PPUNK01','species'),(1654049,89443,'fungal sp. 404063','species'),(1654050,89443,'fungal sp. IA51015A','species'),(1654051,89443,'fungal sp. IA51015B','species'),(1654052,89443,'fungal sp. 041008(5)E','species'),(1654053,89443,'fungal sp. 041103(3)B','species'),(1654054,89443,'fungal sp. 041106(1)B','species'),(1654055,89443,'fungal sp. 041109(1)B','species'),(1654056,89443,'fungal sp. 1A','species'),(1654057,89443,'fungal sp. 4A','species'),(1654058,89443,'fungal sp. 6A','species'),(1654059,89443,'fungal sp. 9A','species'),(1654060,89443,'fungal sp. 13A','species'),(1654061,89443,'fungal sp. 14A','species'),(1654062,89443,'fungal sp. 6B','species'),(1654063,89443,'fungal sp. 7B','species'),(1654064,89443,'fungal sp. 040105(2)A','species'),(1654065,89443,'fungal sp. 040510(3)','species'),(1654066,89443,'fungal sp. 040605(2)CB','species'),(1654067,53335,'Pantoea agglomerans group','species group'),(1654069,102797,'Influenza A virus (A/swine/Belgium/110/2013)','no rank'),(1654070,114727,'Influenza A virus (A/swine/Belgium/111/2013(H1N1))','no rank'),(1654071,119210,'Influenza A virus (A/swine/Belgium/113/2013(H3N2))','no rank'),(1654072,119210,'Influenza A virus (A/swine/Belgium/Belsele-66/2013(H3N2))','no rank'),(1654073,119210,'Influenza A virus (A/swine/Belgium/Beselare-130/2012(H3N2))','no rank'),(1654074,119210,'Influenza A virus (A/swine/Belgium/Bree-205/2011(H3N2))','no rank'),(1654075,114727,'Influenza A virus (A/swine/Belgium/Deinze-393/2012(H1N1))','no rank'),(1654076,114727,'Influenza A virus (A/swine/Belgium/Doel-80/2011(H1N1))','no rank'),(1654077,114727,'Influenza A virus (A/swine/Belgium/Faimes-628/2010(H1N1))','no rank'),(1654078,119210,'Influenza A virus (A/swine/Belgium/Flanders-1/1998(H3N2))','no rank'),(1654079,119210,'Influenza A virus (A/swine/Belgium/Gent-1/1984(H3N2))','no rank'),(1654080,119210,'Influenza A virus (A/swine/Belgium/Gent-131/2000(H3N2))','no rank'),(1654081,114727,'Influenza A virus (A/swine/Belgium/Gent-560/2010(H1N1))','no rank'),(1654082,114728,'Influenza A virus (A/swine/Belgium/Gent-7625/1999(H1N2))','no rank'),(1654083,119210,'Influenza A virus (A/swine/Belgium/Gent-83/2000(H3N2))','no rank'),(1654084,119210,'Influenza A virus (A/swine/Belgium/Glabbeek-284/2012(H3N2))','no rank'),(1654085,114727,'Influenza A virus (A/swine/Belgium/Glabbeek-287/2012(H1N1))','no rank'),(1654086,114727,'Influenza A virus (A/swine/Belgium/Heist-op-den-Berg-363/2012(H1N1))','no rank'),(1654087,119210,'Influenza A virus (A/swine/Belgium/Izegem-538/2010(H3N2))','no rank'),(1654088,114727,'Influenza A virus (A/swine/Belgium/Lichtervelde-57/2013(H1N1))','no rank'),(1654089,114727,'Influenza A virus (A/swine/Belgium/Maldegem-553/2010(H1N1))','no rank'),(1654090,114727,'Influenza A virus (A/swine/Belgium/Meeuwen-231/2011(H1N1))','no rank'),(1654091,114727,'Influenza A virus (A/swine/Belgium/Minderhout-348/2012(H1N1))','no rank'),(1654092,119210,'Influenza A virus (A/swine/Belgium/Moorslede-515/2011(H3N2))','no rank'),(1654093,114727,'Influenza A virus (A/swine/Belgium/Neerpelt-37/2011(H1N1))','no rank'),(1654094,114728,'Influenza A virus (A/swine/Belgium/Oostkamp-26/2012(H1N2))','no rank'),(1654095,114727,'Influenza A virus (A/swine/Belgium/Poperinge-387/2011(H1N1))','no rank'),(1654096,119210,'Influenza A virus (A/swine/Belgium/Valdegem-581/2010(H3N2))','no rank'),(1654097,114727,'Influenza A virus (A/swine/Belgium/Wingene-455/2011(H1N1))','no rank'),(1654098,114727,'Influenza A virus (A/swine/Denmark/10-1048-2/2011(H1N1))','no rank'),(1654099,114728,'Influenza A virus (A/swine/Denmark/10-1144-1/2011(H1N2))','no rank'),(1654100,114727,'Influenza A virus (A/swine/Denmark/10-1310-1/2011(H1N1))','no rank'),(1654101,114728,'Influenza A virus (A/swine/Denmark/10-1391-3/2011(H1N2))','no rank'),(1654102,114728,'Influenza A virus (A/swine/Denmark/10-1725-1/2011(H1N2))','no rank'),(1654103,114728,'Influenza A virus (A/swine/Denmark/10-1958-1/2011(H1N2))','no rank'),(1654104,114727,'Influenza A virus (A/swine/Denmark/10-2526-1/2011(H1N1))','no rank'),(1654105,114727,'Influenza A virus (A/swine/Denmark/10-2779-2/2011(H1N1))','no rank'),(1654106,114727,'Influenza A virus (A/swine/Denmark/10146-1/2012(H1N1))','no rank'),(1654107,114728,'Influenza A virus (A/swine/Denmark/10297-1/2012(H1N2))','no rank'),(1654108,114727,'Influenza A virus (A/swine/Denmark/19216B/1993(H1N1))','no rank'),(1654109,114728,'Influenza A virus (A/swine/England/000304/2009(H1N2))','no rank'),(1654110,114728,'Influenza A virus (A/swine/England/00034/2005(H1N2))','no rank'),(1654111,114728,'Influenza A virus (A/swine/England/000452/2002(H1N2))','no rank'),(1654112,114728,'Influenza A virus (A/swine/England/001428/2009(H1N2))','no rank'),(1654113,114728,'Influenza A virus (A/swine/England/015904/2012(H1N2))','no rank'),(1654114,114728,'Influenza A virus (A/swine/England/016947/2013(H1N2))','no rank'),(1654115,114727,'Influenza A virus (A/swine/England/023386/2013(H1N1))','no rank'),(1654116,114727,'Influenza A virus (A/swine/England/024079/2013(H1N1))','no rank'),(1654117,114728,'Influenza A virus (A/swine/England/024924/2012(H1N2))','no rank'),(1654118,114728,'Influenza A virus (A/swine/England/038712/2012(H1N2))','no rank'),(1654119,114728,'Influenza A virus (A/swine/England/041118/2013(H1N2))','no rank'),(1654120,114727,'Influenza A virus (A/swine/England/041313/2013(H1N1))','no rank'),(1654121,114727,'Influenza A virus (A/swine/England/041406/2013(H1N1))','no rank'),(1654122,114727,'Influenza A virus (A/swine/England/045033/2013(H1N1))','no rank'),(1654123,114728,'Influenza A virus (A/swine/England/058879/2011(H1N2))','no rank'),(1654124,114727,'Influenza A virus (A/swine/England/060969/2013(H1N1))','no rank'),(1654125,114727,'Influenza A virus (A/swine/England/063414/2011(H1N1))','no rank'),(1654126,114728,'Influenza A virus (A/swine/England/063782/2013(H1N2))','no rank'),(1654127,114728,'Influenza A virus (A/swine/England/072512/2013(H1N2))','no rank'),(1654128,114727,'Influenza A virus (A/swine/England/072865/2013(H1N1))','no rank'),(1654129,114727,'Influenza A virus (A/swine/England/080012/2011(H1N1))','no rank'),(1654130,114728,'Influenza A virus (A/swine/England/101878/2010(H1N2))','no rank'),(1654131,114728,'Influenza A virus (A/swine/England/112340/2011(H1N2))','no rank'),(1654132,114728,'Influenza A virus (A/swine/England/11449/2011(H1N2))','no rank'),(1654133,114727,'Influenza A virus (A/swine/England/11582/2012(H1N1))','no rank'),(1654134,114727,'Influenza A virus (A/swine/England/1251/2011(H1N1))','no rank'),(1654135,114727,'Influenza A virus (A/swine/England/1353/2009(H1N1))','no rank'),(1654136,114728,'Influenza A virus (A/swine/England/1380/2011(H1N2))','no rank'),(1654137,114728,'Influenza A virus (A/swine/England/142162/2010(H1N2))','no rank'),(1654138,114728,'Influenza A virus (A/swine/England/1437/2004(H1N2))','no rank'),(1654139,114728,'Influenza A virus (A/swine/England/17394/1996(H1N2))','no rank'),(1654140,119210,'Influenza A virus (A/swine/England/201635/1992(H3N2))','no rank'),(1654141,114727,'Influenza A virus (A/swine/England/267/2007(H1N1))','no rank'),(1654142,114728,'Influenza A virus (A/swine/England/30148/2012(H1N2))','no rank'),(1654143,114728,'Influenza A virus (A/swine/England/33766/2003(H1N2))','no rank'),(1654144,114728,'Influenza A virus (A/swine/England/34627/2012(H1N2))','no rank'),(1654145,114727,'Influenza A virus (A/swine/England/405741/1994(H1N1))','no rank'),(1654146,114728,'Influenza A virus (A/swine/England/463180/1994(H1N2))','no rank'),(1654147,119210,'Influenza A virus (A/swine/England/502321/1994(H3N2))','no rank'),(1654148,114728,'Influenza A virus (A/swine/England/61025/2013(H1N2))','no rank'),(1654149,114728,'Influenza A virus (A/swine/England/61470/2013(H1N2))','no rank'),(1654150,114728,'Influenza A virus (A/swine/England/6183/2012(H1N2))','no rank'),(1654151,114728,'Influenza A virus (A/swine/England/7800/2012(H1N2))','no rank'),(1654152,114728,'Influenza A virus (A/swine/England/7856/2012(H1N2))','no rank'),(1654153,114728,'Influenza A virus (A/swine/England/90276/2011(H1N2))','no rank'),(1654154,114728,'Influenza A virus (A/swine/England/9953/2012(H1N2))','no rank'),(1654155,114728,'Influenza A virus (A/swine/England/997/2008(H1N2))','no rank'),(1654156,114727,'Influenza A virus (A/swine/Finland/si4168/2010(H1N1))','no rank'),(1654157,114727,'Influenza A virus (A/swine/Finland/si632/2013(H1N1))','no rank'),(1654158,114727,'Influenza A virus (A/swine/France/01-130054/2013(H1N1))','no rank'),(1654159,114728,'Influenza A virus (A/swine/France/22-110529/2011(H1N2))','no rank'),(1654160,114727,'Influenza A virus (A/swine/France/22-120146/2012(H1N1))','no rank'),(1654161,114727,'Influenza A virus (A/swine/France/29-120064/2012(H1N1))','no rank'),(1654162,114727,'Influenza A virus (A/swine/France/29-120326/2012(H1N1))','no rank'),(1654163,114728,'Influenza A virus (A/swine/France/35-120024/2012(H1N2))','no rank'),(1654164,114727,'Influenza A virus (A/swine/France/56-110525/2010(H1N1))','no rank'),(1654165,114727,'Influenza A virus (A/swine/France/CotesdArmor-0023/2011(H1N1))','no rank'),(1654166,114728,'Influenza A virus (A/swine/France/CotesdArmor-0025/2011(H1N2))','no rank'),(1654167,114728,'Influenza A virus (A/swine/France/CotesdArmor-0041/2011(H1N2))','no rank'),(1654168,114728,'Influenza A virus (A/swine/France/CotesdArmor-0074/2011(H1N2))','no rank'),(1654169,114728,'Influenza A virus (A/swine/France/CotesdArmor-0105/2011(H1N2))','no rank'),(1654170,114728,'Influenza A virus (A/swine/France/CotesdArmor-0113/2006(H1N2))','no rank'),(1654171,114727,'Influenza A virus (A/swine/France/CotesdArmor-0147/2011(H1N1))','no rank'),(1654172,114728,'Influenza A virus (A/swine/France/CotesdArmor-0198/2011(H1N2))','no rank'),(1654173,114728,'Influenza A virus (A/swine/France/CotesdArmor-0214/2006(H1N2))','no rank'),(1654174,114727,'Influenza A virus (A/swine/France/CotesdArmor-0275/2010(H1N1))','no rank'),(1654175,102797,'Influenza A virus (A/swine/France/CotesdArmor-0282/2011)','no rank'),(1654176,114727,'Influenza A virus (A/swine/France/CotesdArmor-0292/2011(H1N1))','no rank'),(1654177,114727,'Influenza A virus (A/swine/France/CotesdArmor-0364/2011(H1N1))','no rank'),(1654179,114728,'Influenza A virus (A/swine/France/CotesdArmor-0558/2011(H1N2))','no rank'),(1654180,114727,'Influenza A virus (A/swine/France/CotesdArmor-NIMR-1482/1999(H1N1))','no rank'),(1654181,102797,'Influenza A virus (A/swine/France/CotesdArmor-NIMR-3633/1984)','no rank'),(1654182,114727,'Influenza A virus (A/swine/France/Finistere-0011/2011(H1N1))','no rank'),(1654184,114727,'Influenza A virus (A/swine/France/IIIeetVilaine-0187/2011(H1N1))','no rank'),(1654185,114728,'Influenza A virus (A/swine/France/IIIeetVilaine-0208/2011(H1N2))','no rank'),(1654186,114727,'Influenza A virus (A/swine/France/IIIeetVilaine-0266/2011(H1N1))','no rank'),(1654187,114728,'Influenza A virus (A/swine/France/IIIeetVilaine-0346/2011(H1N2))','no rank'),(1654188,114727,'Influenza A virus (A/swine/France/IIIeetVilaine-0354/2011(H1N1))','no rank'),(1654189,114728,'Influenza A virus (A/swine/France/IIIeetVilaine-0404/2011(H1N2))','no rank'),(1654190,114728,'Influenza A virus (A/swine/France/IIIeetVilaine-0415/2011(H1N2))','no rank'),(1654191,114727,'Influenza A virus (A/swine/France/LoireAtlantique-0405/2011(H1N1))','no rank'),(1654192,114728,'Influenza A virus (A/swine/France/Morbihan-0213/2011(H1N2))','no rank'),(1654193,114727,'Influenza A virus (A/swine/France/Morbihan-0285/2011(H1N1))','no rank'),(1654194,114727,'Influenza A virus (A/swine/France/Morbihan-0294/2011(H1N1))','no rank'),(1654195,114728,'Influenza A virus (A/swine/France/Morbihan-0599/2011(H1N2))','no rank'),(1654197,114728,'Influenza A virus (A/swine/France/Vendee-0301/2011(H1N2))','no rank'),(1654198,114727,'Influenza A virus (A/swine/Germany/Ahlen-Dolberg-IDT14631/2012(H1N1))','no rank'),(1654199,119210,'Influenza A virus (A/swine/Germany/Atteln-IDT14453/2011(H3N2))','no rank'),(1654200,119210,'Influenza A virus (A/swine/Germany/Bad-Wunnenberg-Helmern-IDT14829/2012(H3N2))','no rank'),(1654201,114728,'Influenza A virus (A/swine/Germany/Bakum-IDT12292/2010(H1N2))','no rank'),(1654202,114728,'Influenza A virus (A/swine/Germany/Barle-IDT13149/2011(H1N2))','no rank'),(1654203,114728,'Influenza A virus (A/swine/Germany/Belecke-IDT12963/2011(H1N2))','no rank'),(1654204,119210,'Influenza A virus (A/swine/Germany/Borken-IDT11902/2010(H3N2))','no rank'),(1654205,119210,'Influenza A virus (A/swine/Germany/Coesfeld-Harle-IDT14741-1/2012(H3N2))','no rank'),(1654206,114728,'Influenza A virus (A/swine/Germany/Dulmen-IDT14394/2011(H1N2))','no rank'),(1654207,114727,'Influenza A virus (A/swine/Germany/Ellerbrock-IDT14696/2012(H1N1))','no rank'),(1654208,114728,'Influenza A virus (A/swine/Germany/Genthin-167D/2012(H1N2))','no rank'),(1654209,114727,'Influenza A virus (A/swine/Germany/Hagstedt-IDT11951/2010(H1N1))','no rank'),(1654210,114728,'Influenza A virus (A/swine/Germany/Holdorf-IDT12357/2010(H1N2))','no rank'),(1654211,114728,'Influenza A virus (A/swine/Germany/Hude-Hurrel-IDT14670/2012(H1N2))','no rank'),(1654212,114727,'Influenza A virus (A/swine/Germany/Lohne-IDT12137/2010(H1N1))','no rank'),(1654213,114728,'Influenza A virus (A/swine/Germany/Lohne-IDT12877/2011(H1N2))','no rank'),(1654214,114728,'Influenza A virus (A/swine/Germany/Nikolausdorf-IDT12279/2010(H1N2))','no rank'),(1654215,114727,'Influenza A virus (A/swine/Germany/Ostbevern-IDT13211/2011(H1N1))','no rank'),(1654216,119210,'Influenza A virus (A/swine/Germany/Ottendorf-IDT11910/2010(H3N2))','no rank'),(1654217,114727,'Influenza A virus (A/swine/Germany/Reinberg-IDT14457-1/2012(H1N1))','no rank'),(1654218,119210,'Influenza A virus (A/swine/Germany/Stadtloder-IDT11945/2010(H3N2))','no rank'),(1654219,114728,'Influenza A virus (A/swine/Germany/Steinfeld-IDT12115/2010(H1N2))','no rank'),(1654220,119210,'Influenza A virus (A/swine/Germany/Visbek-IDT13347/2011(H3N2))','no rank'),(1654221,114727,'Influenza A virus (A/swine/Germany/Wunnenberg-IDT13220/2011(H1N1))','no rank'),(1654222,119210,'Influenza A virus (A/swine/Hungary/4025/2013(H3N2))','no rank'),(1654223,119210,'Influenza A virus (A/swine/Hungary/M3/2010(H3N2))','no rank'),(1654224,114727,'Influenza A virus (A/swine/Hungary/S137/2013(H1N1))','no rank'),(1654225,114727,'Influenza A virus (A/swine/Ireland/Eire-89/1996(H1N1))','no rank'),(1654226,114727,'Influenza A virus (A/swine/Israel/4/2012(H1N1))','no rank'),(1654227,114728,'Influenza A virus (A/swine/Italy/126216-1/2012(H1N2))','no rank'),(1654228,102797,'Influenza A virus (A/swine/Italy/13133/2012)','no rank'),(1654229,102797,'Influenza A virus (A/swine/Italy/154140-1/2012)','no rank'),(1654230,114728,'Influenza A virus (A/swine/Italy/16235/2013(H1N2))','no rank'),(1654231,114727,'Influenza A virus (A/swine/Italy/233405/2012(H1N1))','no rank'),(1654232,119210,'Influenza A virus (A/swine/Italy/245982/2011(H3N2))','no rank'),(1654233,114728,'Influenza A virus (A/swine/Italy/275736/2010(H1N2))','no rank'),(1654234,114727,'Influenza A virus (A/swine/Italy/28762-3/2013(H1N1))','no rank'),(1654235,114727,'Influenza A virus (A/swine/Italy/302593/2010(H1N1))','no rank'),(1654236,119210,'Influenza A virus (A/swine/Italy/302749/2010(H3N2))','no rank'),(1654237,102797,'Influenza A virus (A/swine/Italy/303558/2011)','no rank'),(1654238,114727,'Influenza A virus (A/swine/Italy/303612/2011(H1N1))','no rank'),(1654239,102797,'Influenza A virus (A/swine/Italy/303682/2011)','no rank'),(1654240,102797,'Influenza A virus (A/swine/Italy/311316/2012)','no rank'),(1654241,119210,'Influenza A virus (A/swine/Italy/315079-2/2011(H3N2))','no rank'),(1654242,114727,'Influenza A virus (A/swine/Italy/317775/2010(H1N1))','no rank'),(1654243,102797,'Influenza A virus (A/swine/Italy/317906-1/2011)','no rank'),(1654244,114728,'Influenza A virus (A/swine/Italy/55228/2012(H1N2))','no rank'),(1654245,119210,'Influenza A virus (A/swine/Italy/55925/2011(H3N2))','no rank'),(1654246,114728,'Influenza A virus (A/swine/Italy/57680/2011(H1N2))','no rank'),(1654247,114728,'Influenza A virus (A/swine/Italy/71251-11/2005(H1N2))','no rank'),(1654248,114727,'Influenza A virus (A/swine/Italy/7821/2011(H1N1))','no rank'),(1654249,102797,'Influenza A virus (A/swine/Italy/7842/2011)','no rank'),(1654250,119210,'Influenza A virus (A/swine/Italy/NIMR-1477/1996(H3N2))','no rank'),(1654251,119210,'Influenza A virus (A/swine/Italy/NIMR-1523/1998(H3N2))','no rank'),(1654252,114728,'Influenza A virus (A/swine/Netherlands/Asten-263/2011(H1N2))','no rank'),(1654253,119210,'Influenza A virus (A/swine/Netherlands/Asten-365/2012(H3N2))','no rank'),(1654254,114728,'Influenza A virus (A/swine/Netherlands/Barger-Compascuum-CVI6324A/2012(H1N2))','no rank'),(1654255,114727,'Influenza A virus (A/swine/Netherlands/Dalfsen-12/2012(H1N1))','no rank'),(1654256,114728,'Influenza A virus (A/swine/Netherlands/De-Lutte-167A/2012(H1N2))','no rank'),(1654257,119210,'Influenza A virus (A/swine/Netherlands/Geesteren-346/2011(H3N2))','no rank'),(1654258,114728,'Influenza A virus (A/swine/Netherlands/Gladau-409/2012(H1N2))','no rank'),(1654259,114727,'Influenza A virus (A/swine/Netherlands/Groelnlo-186/2011(H1N1))','no rank'),(1654260,114727,'Influenza A virus (A/swine/Netherlands/Groenlo-37/2012(H1N1))','no rank'),(1654261,114728,'Influenza A virus (A/swine/Netherlands/Haaksbergen-136/2011(H1N2))','no rank'),(1654262,114727,'Influenza A virus (A/swine/Netherlands/Hoogeloon-167C/2012(H1N1))','no rank'),(1654263,114727,'Influenza A virus (A/swine/Netherlands/Kootwijkerbroek-364/2012(H1N1))','no rank'),(1654264,114727,'Influenza A virus (A/swine/Netherlands/Kootwijkerbroek-51/2012(H1N1))','no rank'),(1654265,114728,'Influenza A virus (A/swine/Netherlands/Lemele-CVI2973A/2013(H1N2))','no rank'),(1654266,114728,'Influenza A virus (A/swine/Netherlands/Lemele-CVI2974A/2013(H1N2))','no rank'),(1654267,114728,'Influenza A virus (A/swine/Netherlands/Lievelde-511/2011(H1N2))','no rank'),(1654268,114727,'Influenza A virus (A/swine/Netherlands/Meijel-75/2011(H1N1))','no rank'),(1654269,114727,'Influenza A virus (A/swine/Netherlands/Mill-CVI2617A/2012(H1N1))','no rank'),(1654270,114727,'Influenza A virus (A/swine/Netherlands/Neerkant-174/2011(H1N1))','no rank'),(1654271,114727,'Influenza A virus (A/swine/Netherlands/Nistelrode-530/2011(H1N1))','no rank'),(1654272,114727,'Influenza A virus (A/swine/Netherlands/Putten-60/2012(H1N1))','no rank'),(1654273,114728,'Influenza A virus (A/swine/Netherlands/Rheezerveen-66/2011(H1N2))','no rank'),(1654274,114727,'Influenza A virus (A/swine/Netherlands/Rhezerveen-CVI9121A/2012(H1N1))','no rank'),(1654275,119210,'Influenza A virus (A/swine/Netherlands/Roosendaal-571/2011(H3N2))','no rank'),(1654276,114727,'Influenza A virus (A/swine/Netherlands/Vlierden-220/2012(H1N1))','no rank'),(1654277,119210,'Influenza A virus (A/swine/Netherlands/Vragender-503/2011(H3N2))','no rank'),(1654278,114727,'Influenza A virus (A/swine/Netherlands/Wanroij-CVI2115A/2012(H1N1))','no rank'),(1654279,114728,'Influenza A virus (A/swine/Netherlands/Wanroij-CVI2117A/2012(H1N2))','no rank'),(1654280,119210,'Influenza A virus (A/swine/Netherlands/Weert-167B/2012(H3N2))','no rank'),(1654281,114727,'Influenza A virus (A/swine/Netherlands/Wijhe-371/2012(H1N1))','no rank'),(1654282,119210,'Influenza A virus (A/swine/Netherlands/Ysselsteyn-CVI8864A/2012(H3N2))','no rank'),(1654283,114727,'Influenza A virus (A/swine/Poland/00109/2010(H1N1))','no rank'),(1654284,114727,'Influenza A virus (A/swine/Poland/006801/2013(H1N1))','no rank'),(1654285,114727,'Influenza A virus (A/swine/Poland/134312/2012(H1N1))','no rank'),(1654286,102797,'Influenza A virus (A/swine/Poland/15817/2011)','no rank'),(1654287,114727,'Influenza A virus (A/swine/Poland/16315/2011(H1N1))','no rank'),(1654288,114727,'Influenza A virus (A/swine/Poland/1744/2012(H1N1))','no rank'),(1654289,114727,'Influenza A virus (A/swine/Poland/18275/2012(H1N1))','no rank'),(1654290,102797,'Influenza A virus (A/swine/Poland/18919/2009)','no rank'),(1654291,114727,'Influenza A virus (A/swine/Poland/321/2012(H1N1))','no rank'),(1654292,114727,'Influenza A virus (A/swine/Poland/Bieganow-1/2001(H1N1))','no rank'),(1654293,114727,'Influenza A virus (A/swine/Scotland/034632/2012(H1N1))','no rank'),(1654294,114727,'Influenza A virus (A/swine/Scotland/24678/2011(H1N1))','no rank'),(1654295,114728,'Influenza A virus (A/swine/Scotland/51190/1999(H1N2))','no rank'),(1654296,119210,'Influenza A virus (A/swine/Spain/16677/2011(H3N2))','no rank'),(1654297,119210,'Influenza A virus (A/swine/Spain/18512/2011(H3N2))','no rank'),(1654298,114728,'Influenza A virus (A/swine/Spain/20423/2011(H1N2))','no rank'),(1654299,114727,'Influenza A virus (A/swine/Spain/22013/2011(H1N1))','no rank'),(1654300,119210,'Influenza A virus (A/swine/Spain/23885/2011(H3N2))','no rank'),(1654301,114727,'Influenza A virus (A/swine/Spain/23998/2011(H1N1))','no rank'),(1654302,114728,'Influenza A virus (A/swine/Spain/24237/2011(H1N2))','no rank'),(1654303,119210,'Influenza A virus (A/swine/Spain/27127/2011(H3N2))','no rank'),(1654304,119210,'Influenza A virus (A/swine/Spain/28778/2012(H3N2))','no rank'),(1654305,114727,'Influenza A virus (A/swine/Spain/29113/2012(H1N1))','no rank'),(1654306,114728,'Influenza A virus (A/swine/Spain/29257/2012(H1N2))','no rank'),(1654307,114728,'Influenza A virus (A/swine/Spain/29262/2012(H1N2))','no rank'),(1654308,119210,'Influenza A virus (A/swine/Spain/29403/2012(H3N2))','no rank'),(1654309,119210,'Influenza A virus (A/swine/Spain/31768/2012(H3N2))','no rank'),(1654310,114727,'Influenza A virus (A/swine/Spain/32738/2012(H1N1))','no rank'),(1654311,114727,'Influenza A virus (A/swine/Spain/33903/2012(H1N1))','no rank'),(1654312,119210,'Influenza A virus (A/swine/Spain/33936/2012(H3N2))','no rank'),(1654313,119210,'Influenza A virus (A/swine/Spain/35944/2012(H3N2))','no rank'),(1654314,114728,'Influenza A virus (A/swine/Spain/79976/2007(H1N2))','no rank'),(1654315,63503,'Clausilia brembina','species'),(1654316,1654315,'Clausilia brembina alanica','subspecies'),(1654317,1654315,'Clausilia brembina brembina','subspecies'),(1654318,1654315,'Clausilia brembina klemmi','subspecies'),(1654319,1654315,'Clausilia brembina gardonensis','subspecies'),(1654320,1654315,'Clausilia brembina umbrosa','subspecies'),(1654321,63503,'Clausilia corynodes','species'),(1654322,1654321,'Clausilia corynodes brandti','subspecies'),(1654323,1654321,'Clausilia corynodes corynodes','subspecies'),(1654324,1654321,'Clausilia corynodes styriaca','subspecies'),(1654325,63503,'Clausilia cruciata','species'),(1654326,1654325,'Clausilia cruciata cruciata','subspecies'),(1654327,63503,'Clausilia dubia','species'),(1654328,63503,'Clausilia strobeli','species'),(1654329,63503,'Clausilia whateliana','species'),(1654330,1654329,'Clausilia whateliana exoptata','subspecies'),(1654331,1654329,'Clausilia whateliana whateliana','subspecies'),(1654332,1803856,'Cochlostoma philippianum','species'),(1654333,1803855,'Cochlostoma porroi','species'),(1654334,1654333,'Cochlostoma porroi gredleri','subspecies'),(1654335,1654333,'Cochlostoma porroi porroi','subspecies'),(1654336,1654333,'Cochlostoma porroi stabilei','subspecies'),(1654337,670065,'Cochlostoma septemspirale septemspirale','subspecies'),(1654338,145420,'Macrogastra tumida','species'),(1654339,39780,'Sclerotinia sclerotiorum botybirnavirus 1','species'),(1654340,248957,'Badis britzi','species'),(1654341,219820,'Haemoproteus sp. JCI-2015','species'),(1654343,257649,'Leucocytozoon sp. JCI-2015','species'),(1654344,219829,'Plasmodium sp. JCI-2015','species'),(1654345,94674,'Prionospio sp. n. A5920','species'),(1654346,120994,'Dinophilus taeniatus','species'),(1654347,37617,'Leishmania braziliensis complex EV-2015','species'),(1654348,6346,'Owenia sp. SA-2015','species'),(1654349,36106,'Thelepus sp. SA-2015','species'),(1654350,104717,'Fauveliopsis sp. n. A5917','species'),(1654351,36132,'Sternaspis affinis','species'),(1654352,36125,'Neosabellaria','genus'),(1654353,1654352,'Neosabellaria cementarium','species'),(1654354,1283226,'Newfield virus','species'),(1654355,675074,'Kilifi Virus','species'),(1654356,12429,'Thika virus','species'),(1654357,1111709,'La Jolla virus','species'),(1654358,12429,'Twyford virus','species'),(1654359,12429,'Motts Mill virus','species'),(1654360,657,'Photobacterium galatheae','species'),(1654361,205909,'Torrey Pines virus','species'),(1654362,12429,'Craigies Hill virus','species'),(1654363,12429,'Dansoman virus','species'),(1654364,12429,'Chaq virus','species'),(1654365,141711,'Mesoponera','genus'),(1654366,141711,'Euponera','genus'),(1654367,613,'Serratia sp. TWW-03','species'),(1654383,65022,'Epitymbiini','tribe'),(1654388,1279,'Staphylococcus schweitzeri','species'),(1654389,217225,'Aphthona beckeri','species'),(1654390,217225,'Aphthona ovata','species'),(1654391,217225,'Aphthona pygmaea','species'),(1654392,111201,'Cassida pannonica','species'),(1654393,111201,'Cassida panzeri','species'),(1654394,201873,'Cionus clairvillei','species'),(1654395,79502,'Coptocephala unifasciata','species'),(1654396,204943,'Cryptocephalus chrysopus','species'),(1654397,366492,'Cyanapion platalea','species'),(1654398,219179,'Dibolia cryptocephala','species'),(1654399,219179,'Dibolia schillingii','species'),(1654400,36756,'Hypera fuscocinerea','species'),(1654401,608561,'Mesotrichapion punctirostre','species'),(1654402,202090,'Omias globulus','species'),(1654403,202090,'Omias puberulus','species'),(1654404,131689,'Pachybrachis tessellatus','species'),(1654405,1342151,'Phrydiuchus tau','species'),(1654406,41160,'Phyllobius brevis','species'),(1654407,202186,'Sibinia tibialis','species'),(1654408,122856,'Sitona longulus','species'),(1654409,202188,'Tychius aureolus','species'),(1654410,202188,'Tychius crassirostris','species'),(1654411,202188,'Tychius medicagnis','species'),(1654412,202188,'Tychius sharpi','species'),(1654413,465382,'Argoptochus','genus'),(1654414,1654413,'Argoptochus quadrisignatus','species'),(1654415,251522,'Leptodiaptomus cf. sicilis JAAR-2015','species'),(1654416,586009,'Anchomenus quadratus','species'),(1654417,178258,'Platynus brunneomarginatus','species'),(1654418,178258,'Platynus decentis','species'),(1654419,178236,'Incagonum sp. DRM-2015','species'),(1654420,178241,'Liagonum sp. DRM-2015','species'),(1654421,60757,'Metacolpodes','genus'),(1654422,1654421,'Metacolpodes buchanani','species'),(1654423,60757,'Ctenognathus','genus'),(1654424,1654423,'Ctenognathus sp. DRM-2015','species'),(1654425,60757,'Neomegalonychus','genus'),(1654426,1654425,'Neomegalonychus sp. DRM-2015','species'),(1654427,443307,'Ptygomastax','genus'),(1654428,1654427,'Ptygomastax sp. RL-2015','species'),(1654451,159639,'Cheirospora','genus'),(1654452,1654451,'Cheirospora botryospora','species'),(1654455,1742980,'Aurantiacicella marina','species'),(1654464,2745,'Halomonas sp. H2(2015)','species'),(1654466,662,'Vibrio sp. PKP1','species'),(1654467,662,'Vibrio sp. PKP2','species'),(1654468,662,'Vibrio sp. PKP3','species'),(1654469,662,'Vibrio sp. PKP4','species'),(1654470,662,'Vibrio sp. PKP5','species'),(1654471,662,'Vibrio sp. PKP6','species'),(1654472,662,'Vibrio sp. PKP7','species'),(1654473,662,'Vibrio sp. PKP8','species'),(1654474,528,'Ochrobactrum sp. NBRISHA6','species'),(1654475,583360,'Umezawaea sp. YIM2047D','species'),(1654476,583360,'Umezawaea sp. YIM2047X','species'),(1654477,374159,'Sarcocystis sp. DM-1-1','species'),(1654478,56625,'Isospora sp. JCI-2015','species'),(1654480,12429,'Charvil virus','species'),(1654481,66862,'Ammoniphilus sp. DB14586','species'),(1654482,66862,'Ammoniphilus sp. DB14592','species'),(1654483,1386,'Bacillus sp. DB14312','species'),(1654484,1386,'Bacillus sp. DB14314','species'),(1654485,1386,'Bacillus sp. DB14320','species'),(1654486,1386,'Bacillus sp. DB14333','species'),(1654487,1386,'Bacillus sp. DB14334','species'),(1654488,1386,'Bacillus sp. DB14344','species'),(1654489,1386,'Bacillus sp. DB14347','species'),(1654490,1386,'Bacillus sp. DB14353','species'),(1654491,1386,'Bacillus sp. DB14361','species'),(1654492,1386,'Bacillus sp. DB14387','species'),(1654493,1386,'Bacillus sp. DB14398','species'),(1654494,1386,'Bacillus sp. DB14401','species'),(1654495,1386,'Bacillus sp. DB14431','species'),(1654496,1386,'Bacillus sp. DB14450','species'),(1654497,1386,'Bacillus sp. DB14525','species'),(1654498,1386,'Bacillus sp. DB14527','species'),(1654499,1386,'Bacillus sp. DB14538','species'),(1654500,1386,'Bacillus sp. DB14560','species'),(1654501,1386,'Bacillus sp. DB14563','species'),(1654502,1386,'Bacillus sp. DB14570','species'),(1654503,1386,'Bacillus sp. DB14575','species'),(1654504,1386,'Bacillus sp. DB14583','species'),(1654505,1386,'Bacillus sp. DB14585','species'),(1654506,1386,'Bacillus sp. DB14620','species'),(1654507,1386,'Bacillus sp. DB14621','species'),(1654508,1386,'Bacillus sp. DB14629','species'),(1654509,1386,'Bacillus sp. DB14633','species'),(1654510,1386,'Bacillus sp. DB14669','species'),(1654511,1386,'Bacillus sp. DB14676','species'),(1654512,1386,'Bacillus sp. DB14679','species'),(1654513,1386,'Bacillus sp. DB14692','species'),(1654514,1386,'Bacillus sp. DB14699','species'),(1654515,1386,'Bacillus sp. DB14705','species'),(1654516,1386,'Bacillus sp. DB14707','species'),(1654517,1386,'Bacillus sp. DB14709','species'),(1654518,1386,'Bacillus sp. DB14711','species'),(1654519,1386,'Bacillus sp. DB14714','species'),(1654520,1386,'Bacillus sp. DB14732','species'),(1654521,1386,'Bacillus sp. DB14733','species'),(1654522,1386,'Bacillus sp. DB14742','species'),(1654523,1386,'Bacillus sp. DB14745','species'),(1654524,1386,'Bacillus sp. DB14764','species'),(1654525,1386,'Bacillus sp. DB14773','species'),(1654526,1386,'Bacillus sp. DB14780','species'),(1654527,1386,'Bacillus sp. DB14807','species'),(1654528,1386,'Bacillus sp. DB14827','species'),(1654529,1386,'Bacillus sp. DB14829','species'),(1654530,1386,'Bacillus sp. DB14830','species'),(1654531,1386,'Bacillus sp. DB14832','species'),(1654532,1386,'Bacillus sp. DB14833','species'),(1654533,1386,'Bacillus sp. DB14834','species'),(1654534,1386,'Bacillus sp. DB14859','species'),(1654535,1386,'Bacillus sp. DB14861','species'),(1654536,1386,'Bacillus sp. DB14882','species'),(1654537,55080,'Brevibacillus sp. DB14360','species'),(1654538,55080,'Brevibacillus sp. DB14496','species'),(1654539,55080,'Brevibacillus sp. DB14542','species'),(1654540,55080,'Brevibacillus sp. DB14547','species'),(1654541,55080,'Brevibacillus sp. DB14566','species'),(1654542,1696,'Brevibacterium sp. DB14543','species'),(1654543,1696,'Brevibacterium sp. DB14796','species'),(1654544,329857,'Cohnella sp. DB14828','species'),(1654545,400634,'Lysinibacillus sp. DB14327','species'),(1654546,400634,'Lysinibacillus sp. DB14380','species'),(1654547,400634,'Lysinibacillus sp. DB14381','species'),(1654548,400634,'Lysinibacillus sp. DB14452','species'),(1654549,400634,'Lysinibacillus sp. DB14515','species'),(1654550,400634,'Lysinibacillus sp. DB14544','species'),(1654551,400634,'Lysinibacillus sp. DB14606','species'),(1654552,400634,'Lysinibacillus sp. DB14718','species'),(1654553,400634,'Lysinibacillus sp. DB14872','species'),(1654554,44249,'Paenibacillus sp. DB14315','species'),(1654555,44249,'Paenibacillus sp. DB14379','species'),(1654556,44249,'Paenibacillus sp. DB14405','species'),(1654557,44249,'Paenibacillus sp. DB14410','species'),(1654558,44249,'Paenibacillus sp. DB14498','species'),(1654559,44249,'Paenibacillus sp. DB14535','species'),(1654560,44249,'Paenibacillus sp. DB14536','species'),(1654561,44249,'Paenibacillus sp. DB14577','species'),(1654562,44249,'Paenibacillus sp. DB14579','species'),(1654563,44249,'Paenibacillus sp. DB14736','species'),(1654564,44249,'Paenibacillus sp. DB14778','species'),(1654565,44249,'Paenibacillus sp. DB148004','species'),(1654566,44249,'Paenibacillus sp. DB14814','species'),(1654567,44249,'Paenibacillus sp. DB14815','species'),(1654568,44249,'Paenibacillus sp. DB14816','species'),(1654569,44249,'Paenibacillus sp. DB14817','species'),(1654570,44249,'Paenibacillus sp. DB14820','species'),(1654571,44249,'Paenibacillus sp. DB14821','species'),(1654572,44249,'Paenibacillus sp. DB14824','species'),(1654573,44249,'Paenibacillus sp. DB14837','species'),(1654574,44249,'Paenibacillus sp. DB14881','species'),(1654575,648802,'Rummeliibacillus sp. DB14521','species'),(1654576,1569,'Sporosarcina sp. DB14449','species'),(1654577,12429,'Bloomfield virus','species'),(1654578,1508298,'Circinotrichum maculiforme','species'),(1654579,12429,'Galbut virus','species'),(1654580,1508298,'Circinotrichum papakurae','species'),(1654582,1110703,'Kallithea virus','species'),(1654583,139968,'Dictyochaeta triseptata','species'),(1654584,276832,'Dothiorella ulmicola','species'),(1654585,1176462,'Asperisporium caricicola','species'),(1654586,278090,'Teichospora acaciae','species'),(1654587,36922,'Diaporthe spartinicola','species'),(1654588,470089,'Myrmecridium spartii','species'),(1654589,1508290,'Neodevriesia poagena','species'),(1654590,531862,'Phaeoisaria loranthacearum','species'),(1654591,316340,'Cyphellophoriella pruni','species'),(1654592,5052,'Aspergillus sp. SCSIO Ind09F01','species'),(1654593,286,'Pseudomonas sp. NCPPB 2874','species'),(1654594,286,'Pseudomonas sp. NCPPB 2875','species'),(1654595,596919,'Lactifluus sp. 1 DM-2015','species'),(1654596,596919,'Lactifluus sp. 2 DM-2015','species'),(1654597,596919,'Lactifluus sp. 3 DM-2015','species'),(1654598,596919,'Lactifluus sp. 4 DM-2015','species'),(1654599,5402,'Russula sp. MD185','species'),(1654600,5402,'Russula sp. MD335','species'),(1654601,196895,'Pectobacterium phage Peat1','species'),(1654602,1513308,'unclassified Velarivirus','no rank'),(1654603,1654602,'Areca palm velarivirus 1','species'),(1654604,246490,'Xylariaceae sp. HBL-2015','species'),(1654605,300275,'Lachancea quebecensis','species'),(1654606,1132512,'Euduboscquella costata','species'),(1654608,360145,'Grosmannia sp. J-1','species'),(1654609,360145,'Grosmannia sp. J-2','species'),(1654610,360145,'Grosmannia sp. J-3','species'),(1654611,360145,'Grosmannia sp. J-4','species'),(1654612,360145,'Grosmannia sp. J-5','species'),(1654613,360145,'Grosmannia sp. J-6','species'),(1654614,360145,'Grosmannia sp. J-7','species'),(1654615,360145,'Grosmannia sp. J-8','species'),(1654616,63265,'Sporisorium sp. DMKU-SP179','species'),(1654617,63298,'Pseudozyma sp. DMKU-SP180','species'),(1654618,5269,'Ustilago sp. DMKU-SP191','species'),(1654619,5269,'Ustilago sp. DMKU-SP195','species'),(1654620,5269,'Ustilago sp. DMKU-SP219','species'),(1654621,284134,'Sarocladium sp. DMKU-SP221','species'),(1654622,561108,'Jaminaea sp. DMKU-SP224','species'),(1654623,561108,'Jaminaea sp. DMKU-SP230','species'),(1654624,63265,'Sporisorium sp. DMKU-SP233','species'),(1654625,63265,'Sporisorium sp. DMKU-SP234','species'),(1654626,63265,'Sporisorium sp. DMKU-SP244','species'),(1654627,561108,'Jaminaea sp. DMKU-SP262','species'),(1654628,5269,'Ustilago sp. DMKU-SP263','species'),(1654629,63298,'Pseudozyma sp. DMKU-SP274','species'),(1654630,5269,'Ustilago sp. DMKU-SP276','species'),(1654631,63298,'Pseudozyma sp. DMKU-SP279','species'),(1654632,5269,'Ustilago sp. DMKU-SP280','species'),(1654633,5001,'Sporidiobolus sp. DMKU-SP284','species'),(1654634,63298,'Pseudozyma alboarmeniaca','species'),(1654635,63265,'Sporisorium sp. DMKU-SP291','species'),(1654636,663591,'Hannaella sp. DMKU-SP293','species'),(1654637,63298,'Pseudozyma sp. DMKU-SP294','species'),(1654638,63298,'Pseudozyma sp. DMKU-SP298','species'),(1654639,63298,'Pseudozyma sp. DMKU-SP305','species'),(1654640,5269,'Ustilago sp. DMKU-SP306','species'),(1654641,5269,'Ustilago sp. DMKU-SP308','species'),(1654642,63265,'Sporisorium sp. DMKU-SP312','species'),(1654643,63265,'Sporisorium sp. DMKU-SP315','species'),(1654644,63265,'Sporisorium sp. DMKU-SP319','species'),(1654645,5269,'Ustilago sp. DMKU-SP323','species'),(1654646,165440,'Dioszegia sp. DMKU-SP327','species'),(1654647,5269,'Ustilago sp. DMKU-SP329','species'),(1654648,5269,'Ustilago sp. DMKU-SP334','species'),(1654649,5269,'Ustilago sp. DMKU-SP342','species'),(1654650,63298,'Pseudozyma sp. DMKU-SP345','species'),(1654651,663591,'Hannaella sp. DMKU-SP355','species'),(1654652,63298,'Pseudozyma sp. DMKU-SP356','species'),(1654653,561108,'Jaminaea sp. DMKU-SP361','species'),(1654654,63265,'Sporisorium sp. DMKU-SP364','species'),(1654655,63298,'Pseudozyma sp. DMKU-SP365','species'),(1654656,165440,'Dioszegia sp. DMKU-SP370','species'),(1654657,63265,'Sporisorium sp. DMKU-SP383','species'),(1654658,5269,'Ustilago sp. DMKU-SP393','species'),(1654659,5269,'Ustilago sp. DMKU-SP394','species'),(1654660,63265,'Sporisorium sp. DMKU-SP397','species'),(1654661,561108,'Jaminaea sp. DMKU-SP404','species'),(1654662,63265,'Sporisorium sp. DMKU-SP411','species'),(1654663,5422,'Kabatiella sp. DMKU-SP414','species'),(1654664,561108,'Jaminaea sp. DMKU-SP416','species'),(1654665,5579,'Aureobasidium sp. DMKU-SP420','species'),(1654666,561108,'Jaminaea sp. DMKU-SP424','species'),(1654667,284134,'Sarocladium sp. DMKU-SP435','species'),(1654668,63265,'Sporisorium sp. DMKU-SP436','species'),(1654669,63298,'Pseudozyma sp. DMKU-SP438','species'),(1654670,5269,'Ustilago sp. DMKU-SP439','species'),(1654671,63265,'Sporisorium sp. DMKU-SP448','species'),(1654672,63298,'Pseudozyma sp. DMKU-SP449','species'),(1654673,63298,'Pseudozyma sp. DMKU-SP451','species'),(1654674,63298,'Pseudozyma sp. DMKU-SP460','species'),(1654675,1654676,'Litoditis marina','species'),(1654676,1839939,'Litoditis','genus'),(1654677,23513,'Almeidea','genus'),(1654678,1654677,'Almeidea albiflora','species'),(1654679,1654677,'Almeidea coerulea','species'),(1654680,1654677,'Almeidea lilacina','species'),(1654681,1654677,'Almeidea limae','species'),(1654682,1654677,'Almeidea rubra','species'),(1654683,23513,'Andreadoxa','genus'),(1654684,1654683,'Andreadoxa flava','species'),(1654685,549414,'Conchocarpus concinnus','species'),(1654686,549414,'Conchocarpus heterophyllus','species'),(1654687,549414,'Conchocarpus macrophyllus','species'),(1654688,549414,'Conchocarpus mastigophorus','species'),(1654689,549414,'Conchocarpus minutiflorus','species'),(1654690,549414,'Conchocarpus odoratissimus','species'),(1654691,549414,'Conchocarpus pentandrus','species'),(1654692,23513,'Erythrochiton','genus'),(1654693,1654692,'Erythrochiton brasiliensis','species'),(1654694,372452,'Esenbeckia febrifuga','species'),(1654695,549416,'Galipea jasminiflora','species'),(1654696,23513,'Neoraputia','genus'),(1654697,1654696,'Neoraputia alba','species'),(1654698,23513,'Rauia','genus'),(1654699,1654698,'Rauia nodosa','species'),(1654700,482921,'Ravenia spectabilis','species'),(1654701,58593,'Tetrix bipunctata','species'),(1654702,29278,'Plant multiplex genome editing vector pYLsgRNA-OsU3m','species'),(1654703,29278,'Plant multiplex genome editing vector pYLsgRNA-OsU3m/LacZ','species'),(1654704,1144606,'Bennelongia koendersae','species'),(1654705,1144606,'Bennelongia muggon','species'),(1654706,1144606,'Bennelongia pinderi','species'),(1654707,1144606,'Bennelongia tirigie','species'),(1654708,1144606,'Bennelongia triangulata','species'),(1654709,1144606,'Bennelongia nimala','species'),(1654710,138704,'Lonchophylla dekeyseri','species'),(1654711,118884,'Litorivivens','genus'),(1654712,71024,'Delma hebesa','species'),(1654713,32008,'Burkholderia sp. ART7','species'),(1654716,374,'Bradyrhizobium viridifuturi','species'),(1654717,329380,'Stenotrophomonas phage IME-SM1','species'),(1654718,41297,'Parablastomonas','genus'),(1654719,45404,'Pseudochelatococcus','genus'),(1654720,151076,'Chilodonella piscicola','species'),(1654721,390677,'Simulium arcticum sensu lato CAhyb10','species'),(1654722,390677,'Simulium arcticum sensu lato CAhyb12','species'),(1654723,390677,'Simulium arcticum sensu lato CAhyb13','species'),(1654724,390677,'Simulium arcticum sensu lato CAhyb17','species'),(1654725,390677,'Simulium arcticum sensu lato CAhyb2','species'),(1654726,390677,'Simulium arcticum sensu lato CAhyb24','species'),(1654727,390677,'Simulium arcticum sensu lato CAhyb30','species'),(1654728,390677,'Simulium arcticum sensu lato CAhyb34','species'),(1654729,390677,'Simulium arcticum sensu lato CAhyb35','species'),(1654730,390677,'Simulium arcticum sensu lato CAhyb37','species'),(1654731,390677,'Simulium arcticum sensu lato CAhyb4','species'),(1654732,390677,'Simulium arcticum sensu lato CAhyb40','species'),(1654733,390677,'Simulium arcticum sensu lato CAhyb42','species'),(1654734,390677,'Simulium arcticum sensu lato CAhyb47','species'),(1654735,390677,'Simulium arcticum sensu lato CAhyb9','species'),(1654736,182039,'Clitocybula sulcata','species'),(1654737,9544,'Macaca mulatta brevicaudus','subspecies'),(1654740,196894,'Propionibacterium phage BruceLethal','species'),(1654741,433,'Bombella','genus'),(1654744,516367,'Epischura chankensis','species'),(1654745,246284,'Mermithidae sp. L-1376','species'),(1654746,246284,'Mermithidae sp. L-1931A','species'),(1654747,246284,'Mermithidae sp. L-1931B','species'),(1654748,246284,'Mermithidae sp. L-1931C','species'),(1654749,246284,'Mermithidae sp. L-1931D','species'),(1654750,246284,'Mermithidae sp. L-1931E','species'),(1654751,246284,'Mermithidae sp. L-1931F','species'),(1654752,246284,'Mermithidae sp. L-1931G','species'),(1654753,246284,'Mermithidae sp. L-1931H','species'),(1654754,246284,'Mermithidae sp. L-1931I','species'),(1654755,246284,'Mermithidae sp. L-1931J','species'),(1654756,246284,'Mermithidae sp. L-1931K','species'),(1654757,246284,'Mermithidae sp. L-1931L','species'),(1654758,246284,'Mermithidae sp. L-1931M','species'),(1654759,246284,'Mermithidae sp. L-1931N','species'),(1654760,246284,'Mermithidae sp. L-1932A','species'),(1654761,246284,'Mermithidae sp. L-1932B','species'),(1654762,246284,'Mermithidae sp. L-1932C','species'),(1654763,246284,'Mermithidae sp. L-1932D','species'),(1654764,246284,'Mermithidae sp. L-2000A','species'),(1654765,246284,'Mermithidae sp. L-2000B','species'),(1654766,246284,'Mermithidae sp. L-2000C','species'),(1654767,246284,'Mermithidae sp. L-2000D','species'),(1654768,246284,'Mermithidae sp. L-3238','species'),(1654769,246284,'Mermithidae sp. L-3891A','species'),(1654770,246284,'Mermithidae sp. L-3891B','species'),(1654771,246284,'Mermithidae sp. L-3903','species'),(1654772,246284,'Mermithidae sp. L-4414','species'),(1654773,246284,'Mermithidae sp. L-5533','species'),(1654774,246284,'Mermithidae sp. L-6277A','species'),(1654775,246284,'Mermithidae sp. L-6277B','species'),(1654776,246284,'Mermithidae sp. L-7226','species'),(1654777,1565313,'environmental samples','no rank'),(1654778,1654777,'uncultured Methyloprofundus sp.','species'),(1654779,1386,'Bacillus sp. MSL2-S2','species'),(1654780,196894,'Propionibacterium phage Enoki','species'),(1654781,196894,'Propionibacterium phage Moyashi','species'),(1654782,196894,'Propionibacterium phage QueenBey','species'),(1654783,1525371,'environmental samples','no rank'),(1654784,1654783,'uncultured Neorhizobium sp.','species'),(1654787,135621,'Thiopseudomonas','genus'),(1654790,2063,'Kitasatospora sp. At6','species'),(1654793,10164,'Felovia','genus'),(1654794,1654793,'Felovia vae','species'),(1654795,1539974,'Candida sp. CLUnB 297','species'),(1654796,5579,'Aureobasidium sp. CLUnB 415','species'),(1654797,766728,'Meyerozyma sp. CLUnB 265','species'),(1654798,766728,'Meyerozyma sp. CLUnB 327','species'),(1654799,766728,'Meyerozyma sp. CLUnB 328','species'),(1654800,63298,'Pseudozyma sp. CLUnB 290','species'),(1654801,63298,'Pseudozyma sp. CLUnB 304','species'),(1654802,583,'Proteus sp. KL11','species'),(1654803,583,'Proteus sp. KL14','species'),(1654804,85635,'\'Ziziphus jujuba\' phytoplasma','species'),(1654805,102793,'Influenza A virus (A/chicken/West Java/TJA/2008(H5N1))','no rank'),(1654806,1144606,'Bennelongia sp. 15 IS-2015','species'),(1654807,200887,'Cunea','genus'),(1654808,390677,'Simulium chromatinum','species'),(1654809,1654807,'Cunea profundata','species'),(1654810,1654807,'Cunea thuwala','species'),(1654811,89902,'Arthropoda sp. JGP0180','species'),(1654812,89902,'Arthropoda sp. JGP0186','species'),(1654813,89902,'Arthropoda sp. JGP0204','species'),(1654814,89902,'Arthropoda sp. JGP0210','species'),(1654815,89902,'Arthropoda sp. JGP0560','species'),(1654816,704077,'Neocypholaelaps apicola','species'),(1654817,570,'Klebsiella sp. iihr28','species'),(1654818,570,'Klebsiella sp. iihr3','species'),(1654819,203864,'Cryptosporidium sp. RY-2015','species'),(1654820,1463203,'Giardia sp. RY-2015','species'),(1654821,45057,'Thrips moundi','species'),(1654822,1653395,'unclassified Reptarenavirus','no rank'),(1654823,1654822,'unidentified Reptarenavirus','species'),(1654824,593440,'Arkys sp. LB-2014a','species'),(1654825,593440,'Arkys sp. LB-2014b','species'),(1654826,593440,'Arkys sp. LB-2014c','species'),(1654827,593440,'Arkys sp. LB-2014d','species'),(1654828,593440,'Arkys sp. LB-2014e','species'),(1654829,593440,'Arkys sp. LB-2014f','species'),(1654830,593440,'Arkys sp. LB-2014g','species'),(1654831,1028197,'Austrarchaea sp. LB-2014a','species'),(1654832,172845,'Caerostris sp. LB-2014a','species'),(1654833,172845,'Caerostris sp. LB-2014b','species'),(1654834,172845,'Caerostris sp. LB-2014c','species'),(1654835,489199,'Carathea sp. LB-2014a','species'),(1654836,489201,'Chasmocephalon sp. LB-2014a','species'),(1654837,473106,'Clitaetra sp. LB-2014a','species'),(1654838,768110,'Corinnidae sp. LB-2014a','species'),(1654839,327110,'Deinopis sp. LB-2014a','species'),(1654840,60718,'Eidmannella sp. LB-2014a','species'),(1654841,60718,'Eidmannella sp. LB-2014b','species'),(1654842,489263,'Holarchaea sp. LB-2014a','species'),(1654843,489266,'Malkara sp. LB-2014a','species'),(1654844,489266,'Malkara sp. LB-2014b','species'),(1654845,489266,'Malkara sp. LB-2014c','species'),(1654846,489266,'Malkara sp. LB-2014d','species'),(1654847,489266,'Malkara sp. LB-2014e','species'),(1654848,489266,'Malkara sp. LB-2014f','species'),(1654849,489266,'Malkara sp. LB-2014g','species'),(1654850,489266,'Malkara sp. LB-2014h','species'),(1654851,336670,'unclassified Malkaridae','no rank'),(1654852,1654851,'Malkaridae sp. LB-2014i','species'),(1654853,1654851,'Malkaridae sp. LB-2014j','species'),(1654854,1654851,'Malkaridae sp. LB-2014k','species'),(1654855,1654851,'Malkaridae sp. LB-2014l','species'),(1654856,1654851,'Malkaridae sp. LB-2014m','species'),(1654857,1654851,'Malkaridae sp. LB-2014n','species'),(1654858,1313339,'Menneus sp. LB-2014a','species'),(1654859,94025,'Meta sp. LB-2014a','species'),(1654860,932999,'Mughiphantes sp. LB-2014a','species'),(1654861,473153,'Nanometa sp. LB-2014a','species'),(1654862,473153,'Nanometa sp. LB-2014b','species'),(1654863,473153,'Nanometa sp. LB-2014c','species'),(1654864,1112533,'Nesticella sp. LB-2014a','species'),(1654865,1112533,'Nesticella sp. LB-2014b','species'),(1654866,489294,'Otiothops sp. LB-2014a','species'),(1654867,489296,'Perissopmeros sp. LB-2014a','species'),(1654868,489296,'Perissopmeros sp. LB-2014b','species'),(1654869,489296,'Perissopmeros sp. LB-2014c','species'),(1654870,1343862,'Pinkfloydia sp. LB-2014a','species'),(1654871,685702,'Pocobletus sp. LB2014a','species'),(1654872,685702,'Pocobletus sp. LB2014b','species'),(1654873,233273,'unclassified Synotaxidae','no rank'),(1654874,1654873,'Synotaxidae sp. LB-2014a','species'),(1654875,233286,'Synotaxus sp. LB-2014b','species'),(1654876,489302,'Taphiassa sp. LB-2014a','species'),(1654877,472932,'Tetragnathidae sp. LB-2014a','species'),(1654878,472932,'Tetragnathidae sp. LB-2014b','species'),(1654879,713544,'Theridiosomatidae sp. LB-2014a','species'),(1654880,473179,'Tylorida sp. LB-2014a','species'),(1654881,1028210,'Zearchaea sp. LB-2014a','species'),(1654882,93709,'Zosis sp. LB-2014a','species'),(1654883,196896,'Salmonella phage 19','species'),(1654884,196896,'Salmonella phage 21','species'),(1654885,10754,'Salmonella phage 22','no rank'),(1654886,10754,'Salmonella phage 25','no rank'),(1654887,10754,'Salmonella phage 34','no rank'),(1654888,10754,'Salmonella phage 35','no rank'),(1654889,196894,'Salmonella phage 36','species'),(1654890,196894,'Salmonella phage 37','species'),(1654891,196896,'Salmonella phage 38','species'),(1654892,12333,'Salmonella phage 39','species'),(1654893,12333,'Salmonella phage 40','species'),(1654894,12333,'Salmonella phage 41','species'),(1654896,233276,'Anapis','genus'),(1654897,1654896,'Anapis sp. LB-2014a','species'),(1654899,1586368,'Chediminae sp. LB-2014a','species'),(1654900,233273,'Meringa','genus'),(1654901,1654900,'Meringa sp. LB-2014a','species'),(1654903,472932,'Metainae sp. LB-2014a','species'),(1654904,472932,'Metainae sp. LB-2014b','species'),(1654906,1654915,'Nicodaminae sp. LB-2014a','species'),(1654907,233273,'Physoglenes','genus'),(1654908,1654907,'Physoglenes sp. LB-2014a','species'),(1654909,233283,'Putaoa','genus'),(1654910,1654909,'Putaoa sp. LB-2014a','species'),(1654911,233272,'Teemenaarus','genus'),(1654912,1654911,'Teemenaarus sp. LB-2014a','species'),(1654913,233273,'Tupua','genus'),(1654914,1654913,'Tupua sp. LB-2014a','species'),(1654915,332900,'unclassified Nicodamidae','no rank'),(1654916,1033978,'Chordomyces','genus'),(1654917,233272,'Forstera','genus'),(1654918,1654917,'Forstera sp. LB-2014a','species'),(1654919,196896,'Pseudoalteromonas phage H101','species'),(1654921,1177,'Nostoc sp. T1','species'),(1654922,1177,'Nostoc sp. T2','species'),(1654923,1177,'Nostoc sp. T3','species'),(1654924,1177,'Nostoc sp. T4','species'),(1654925,114277,'Candidatus Rickettsia uralica','species'),(1654926,196896,'Escherichia phage HY03','species'),(1654927,196894,'Klebsiella phage PKP126','species'),(1654928,196896,'Klebsiella phage PKO111','species'),(1654929,10179,'Heliophobius argenteocinereus kapiti','subspecies'),(1654930,50292,'Mandrillus leucophaeus cytomegalovirus','no rank'),(1654931,481,'Crenobacter','genus'),(1654934,213121,'Desulfoprunum','genus'),(1654939,43642,'Tropidurus pinima','species'),(1654940,43642,'Tropidurus helenae','species'),(1654941,43642,'Tropidurus jaguaribanus','species'),(1654942,279888,'Symbiodinium sp. PAW-2015','species'),(1654943,593440,'Arkys lancearius','species'),(1654944,489266,'Malkara loricata','species'),(1654945,1654900,'Meringa borealis','species'),(1654946,94025,'Meta rufolineata','species'),(1654947,1112536,'Philoponella variabilis','species'),(1654948,473179,'Tylorida ventralis','species'),(1654949,489268,'Matilda australia','species'),(1654950,685699,'Stemonyphantes abantensis','species'),(1654951,336670,'Chilenodes','genus'),(1654952,1654951,'Chilenodes australis','species'),(1654953,233273,'Chileotaxus','genus'),(1654954,1654953,'Chileotaxus sans','species'),(1654955,27394,'Eryciniolia','genus'),(1654956,1654955,'Eryciniolia purpurapunctata','species'),(1654957,233273,'Mangua','genus'),(1654958,1654957,'Mangua gunni','species'),(1654959,233276,'Maxanapis','genus'),(1654960,1654959,'Maxanapis bartle','species'),(1654961,247616,'Palaeohyphantes','genus'),(1654962,1654961,'Palaeohyphantes simplicipalpis','species'),(1654963,336677,'Pararchaea','genus'),(1654964,1654963,'Pararchaea alba','species'),(1654965,233273,'Runga','genus'),(1654966,1654965,'Runga nina','species'),(1654967,233272,'Tekella','genus'),(1654968,1654967,'Tekella absidata','species'),(1654969,233272,'Tekelloides','genus'),(1654970,1654969,'Tekelloides australis','species'),(1654971,233272,'Wanzia','genus'),(1654972,1654971,'Wanzia fako','species'),(1654973,247616,'Laetesia','genus'),(1654974,1654973,'Laetesia raveni','species'),(1654975,233273,'Pahora','genus'),(1654976,1654975,'Pahora murihiku','species'),(1654977,554915,'Angulamoeba','genus'),(1654978,1654977,'Angulamoeba microcystivorans','species'),(1654979,1654977,'Angulamoeba fungorum','species'),(1654980,3795,'Heuchera micrantha var. diversifolia','varietas'),(1654981,47109,'Megadrilus','genus'),(1654982,1654981,'Megadrilus sp. A5911','species'),(1654984,1654977,'Angulamoeba sp. F2','species'),(1654985,1654977,'Angulamoeba sp. FN806','species'),(1654986,554915,'Darbyshirella','genus'),(1654987,1654986,'Darbyshirella terrestris','species'),(1654988,1092602,'Motyxia bistipita','species'),(1654989,199090,'Cameraria sp. CLV-2015','species'),(1654990,1654986,'Darbyshirella sp. Esthw','species'),(1654991,1654986,'Darbyshirella sp. JDgam','species'),(1654992,1654986,'Darbyshirella sp. M68','species'),(1654993,1654986,'Darbyshirella sp. M77','species'),(1654994,554915,'Ischnamoeba','genus'),(1654995,1654994,'Ischnamoeba montana','species'),(1654996,4053,'Panax sp. SKB-2015','species'),(1654997,1654994,'Ischnamoeba sp. F4','species'),(1654998,1654994,'Ischnamoeba sp. FN352','species'),(1654999,554915,'Heliamoeba','no rank'),(1655001,1654999,'Heliamoeba mirabilis','species'),(1655002,554915,'Dictyamoeba','genus'),(1655003,1655002,'Dictyamoeba vorax','species'),(1655004,554915,'Arboramoeba','genus'),(1655005,1655004,'Arboramoeba reticulata','species'),(1655007,490353,'Flamella sp. FN414','species'),(1655008,1346288,'Telaepolella sp. Tib190','species'),(1655009,435419,'Schizoplasmodiopsis sp. F3','species'),(1655010,1655011,'Cavosteliaceae sp. M71','species'),(1655011,435412,'unclassified Cavosteliaceae','no rank'),(1655012,196894,'Propionibacterium phage Attacne','species'),(1655013,1655018,'Propionibacterium phage Keiki','no rank'),(1655014,196894,'Propionibacterium phage Kubed','species'),(1655015,196894,'Propionibacterium phage Lauchelly','species'),(1655016,196894,'Propionibacterium phage MrAK','species'),(1655017,196894,'Propionibacterium phage Ouroboros','species'),(1655018,196894,'Propionibacterium phage Pirate','species'),(1655019,196894,'Propionibacterium phage Procrass1','species'),(1655020,196894,'Propionibacterium phage SKKY','species'),(1655021,196894,'Propionibacterium phage Solid','species'),(1655022,196894,'Propionibacterium phage Stormborn','species'),(1655023,196894,'Propionibacterium phage Wizzo','species'),(1655024,37818,'Dendrobium bigibbum','species'),(1655025,1655024,'Dendrobium bigibbum var. bigibbum','varietas'),(1655026,1655024,'Dendrobium bigibbum var. superbum','varietas'),(1655029,106841,'Cryptococcus sp. DMKU-SP117','species'),(1655030,106841,'Cryptococcus sp. DMKU-SP118','species'),(1655031,106841,'Cryptococcus sp. DMKU-SP96','species'),(1655032,5533,'Rhodotorula sp. DMKU-SP165','species'),(1655033,1540043,'Candida sp. DMKU-WBBC14','species'),(1655034,5475,'Candida sp. DMKU-WBL1-3','species'),(1655035,5475,'Candida sp. DMKU-WBBC6','species'),(1655036,203525,'Cystobasidium sp. DMKU-SP427','species'),(1655037,5533,'Rhodotorula sp. DMKU-SP432','species'),(1655038,5533,'Rhodotorula sp. DMKU-SP240','species'),(1655039,5533,'Rhodotorula sp. DMKU-SP176','species'),(1655040,422682,'Microstromatales sp. DMKU-SP185','species'),(1655041,106841,'Cryptococcus sp. DMKU-SP193','species'),(1655042,106841,'Cryptococcus sp. DMKU-SP231','species'),(1655043,106841,'Cryptococcus sp. DMKU-SP442','species'),(1655044,106841,'Cryptococcus sp. DMKU-SP275','species'),(1655045,106841,'Cryptococcus sp. DMKU-SP285','species'),(1655046,106841,'Cryptococcus sp. DMKU-SP326','species'),(1655047,106841,'Cryptococcus sp. DMKU-SP324','species'),(1655048,592558,'Rhodotorula sp. DMKU-SP281','species'),(1655049,1798808,'Symmetrospora sp. DMKU-SP297','species'),(1655050,1798808,'Symmetrospora sp. DMKU-SP251','species'),(1655051,1798808,'Symmetrospora sp. DMKU-SP259','species'),(1655052,106841,'Cryptococcus sp. DMKU-SP199','species'),(1655053,84406,'Virgibacillus sp. 434','species'),(1655054,565411,'Wojnowicia dactylidicola','species'),(1655055,565411,'Wojnowicia dactylidis','species'),(1655056,565411,'Wojnowicia lonicerae','species'),(1655057,798068,'Neosetophoma clematidis','species'),(1655058,1663,'Arthrobacter sp. 37ZZ','species'),(1655059,1386,'Bacillus sp. A14ZZ','species'),(1655060,1386,'Bacillus sp. A16ZZ','species'),(1655061,237,'Flavobacterium sp. B11ZZ','species'),(1655062,237,'Flavobacterium sp. B12ZZ','species'),(1655063,286,'Pseudomonas sp. A5ZZ','species'),(1655064,286,'Pseudomonas sp. B3ZZ','species'),(1655065,286,'Pseudomonas sp. B4ZZ','species'),(1655066,286,'Pseudomonas sp. B5ZZ','species'),(1655067,286,'Pseudomonas sp. B7ZZ','species'),(1655068,13687,'Sphingomonas sp. A17ZZ','species'),(1655069,69278,'Aquamicrobium sp. MB4','species'),(1655070,528,'Ochrobactrum sp. MB1','species'),(1655071,528,'Ochrobactrum sp. MB10','species'),(1655072,528,'Ochrobactrum sp. MB3','species'),(1655073,528,'Ochrobactrum sp. MB6','species'),(1655074,528,'Ochrobactrum sp. MB7','species'),(1655075,528,'Ochrobactrum sp. MB8','species'),(1655076,528,'Ochrobactrum sp. MB9','species'),(1655077,40323,'Stenotrophomonas sp. MB11','species'),(1655079,258255,'Pseudovibrio sp. 1A06','species'),(1655080,258255,'Pseudovibrio sp. 1B08','species'),(1655081,258255,'Pseudovibrio sp. 1C09','species'),(1655082,258255,'Pseudovibrio sp. 1C10','species'),(1655083,258255,'Pseudovibrio sp. 1D08','species'),(1655084,258255,'Pseudovibrio sp. 1D09','species'),(1655085,258255,'Pseudovibrio sp. 1F10','species'),(1655086,258255,'Pseudovibrio sp. 1F11','species'),(1655087,258255,'Pseudovibrio sp. 1F12','species'),(1655088,258255,'Pseudovibrio sp. 2A04','species'),(1655089,258255,'Pseudovibrio sp. 2C05','species'),(1655090,258255,'Pseudovibrio sp. 2D06','species'),(1655091,258255,'Pseudovibrio sp. 2E02','species'),(1655092,258255,'Pseudovibrio sp. 2F02','species'),(1655093,258255,'Pseudovibrio sp. 2G01','species'),(1655094,258255,'Pseudovibrio sp. 2G02','species'),(1655095,258255,'Pseudovibrio sp. 2G05','species'),(1655096,258255,'Pseudovibrio sp. 2G10','species'),(1655097,258255,'Pseudovibrio sp. 2G12','species'),(1655098,258255,'Pseudovibrio sp. 2H03','species'),(1655099,258255,'Pseudovibrio sp. 2H04','species'),(1655100,258255,'Pseudovibrio sp. 2H05','species'),(1655101,258255,'Pseudovibrio sp. 2H06','species'),(1655102,258255,'Pseudovibrio sp. 2H07','species'),(1655103,258255,'Pseudovibrio sp. 2H10','species'),(1655104,258255,'Pseudovibrio sp. 2H11','species'),(1655105,258255,'Pseudovibrio sp. 3C05','species'),(1655106,258255,'Pseudovibrio sp. 3C09','species'),(1655107,258255,'Pseudovibrio sp. 3C10','species'),(1655108,258255,'Pseudovibrio sp. 3F02','species'),(1655109,258255,'Pseudovibrio sp. 3G10','species'),(1655110,258255,'Pseudovibrio sp. 3H01','species'),(1655111,258255,'Pseudovibrio sp. 3H06','species'),(1655112,258255,'Pseudovibrio sp. 3H08','species'),(1655113,258255,'Pseudovibrio sp. 3H09','species'),(1655114,258255,'Pseudovibrio sp. 3H10','species'),(1655115,258255,'Pseudovibrio sp. 4B06','species'),(1655116,258255,'Pseudovibrio sp. 4D08','species'),(1655117,258255,'Pseudovibrio sp. 4G02','species'),(1655118,258255,'Pseudovibrio sp. 4G04','species'),(1655119,258255,'Pseudovibrio sp. 4G09','species'),(1655120,258255,'Pseudovibrio sp. 4G10','species'),(1655121,258255,'Pseudovibrio sp. 4H03','species'),(1655122,258255,'Pseudovibrio sp. 4H10','species'),(1655123,258255,'Pseudovibrio sp. 5A01','species'),(1655124,258255,'Pseudovibrio sp. 5A10','species'),(1655125,258255,'Pseudovibrio sp. 5B02','species'),(1655126,258255,'Pseudovibrio sp. 5B10','species'),(1655127,258255,'Pseudovibrio sp. 5B11','species'),(1655128,258255,'Pseudovibrio sp. 5C03','species'),(1655129,258255,'Pseudovibrio sp. 6D05','species'),(1655130,258255,'Pseudovibrio sp. 6F04','species'),(1655131,258255,'Pseudovibrio sp. 6F05','species'),(1655132,258255,'Pseudovibrio sp. 6G03','species'),(1655133,258255,'Pseudovibrio sp. 6G05','species'),(1655134,258255,'Pseudovibrio sp. 7A08','species'),(1655135,258255,'Pseudovibrio sp. 7C04','species'),(1655136,258255,'Pseudovibrio sp. 7F08','species'),(1655137,258255,'Pseudovibrio sp. 7G08','species'),(1655138,258255,'Pseudovibrio sp. 7G12','species'),(1655139,258255,'Pseudovibrio sp. 7H02','species'),(1655140,258255,'Pseudovibrio sp. 7H04','species'),(1655141,258255,'Pseudovibrio sp. 8G01','species'),(1655142,258255,'Pseudovibrio sp. 8G03','species'),(1655143,258255,'Pseudovibrio sp. 8G04','species'),(1655144,258255,'Pseudovibrio sp. 8G06','species'),(1655145,258255,'Pseudovibrio sp. 8G07','species'),(1655146,258255,'Pseudovibrio sp. 8G08','species'),(1655147,258255,'Pseudovibrio sp. 8G09','species'),(1655148,258255,'Pseudovibrio sp. 8G10','species'),(1655149,258255,'Pseudovibrio sp. 8H04','species'),(1655150,258255,'Pseudovibrio sp. 8H06','species'),(1655151,258255,'Pseudovibrio sp. AB111','species'),(1655152,258255,'Pseudovibrio sp. AB113','species'),(1655153,258255,'Pseudovibrio sp. BC118','species'),(1655154,81060,'Steccherinum reniforme','species'),(1655155,202710,'Climacodon roseomaculatus','species'),(1655156,191,'Azospirillum sp. SBC38','species'),(1655157,57138,'Calonectria pseudopteridis','species'),(1655158,57138,'Calonectria pseudohodgesii','species'),(1655159,57138,'Calonectria pseudometrosideri','species'),(1655160,29278,'Cloning vector pPt0521S_URA','species'),(1655161,29278,'Cloning vector pPtPuc3','species'),(1655162,29278,'Cloning vector pTpPuc3','species'),(1655163,57138,'Calonectria silvicola','species'),(1655164,41574,'Erigeron geiseri','species'),(1655165,246430,'Gyrandra speciosa','species'),(1655166,82727,'Sabatia arenicola','species'),(1655167,82727,'Sabatia bartramii','species'),(1655168,82727,'Sabatia brachiata','species'),(1655169,82727,'Sabatia capitata','species'),(1655170,82727,'Sabatia difformis','species'),(1655171,82727,'Sabatia grandiflora','species'),(1655172,82727,'Sabatia macrophylla','species'),(1655173,82727,'Sabatia quadrangula','species'),(1655174,55470,'Lepilaena marina','species'),(1655175,23137,'Agrimonia pubescens','species'),(1655176,63477,'Matelea carolinensis','species'),(1655177,3164,'Tetraselmis sp. BBRR1','species'),(1655178,291965,'Asterochloris sp. Peksa 495/DIP3','species'),(1655179,291965,'Asterochloris sp. Ridka IH20','species'),(1655181,5543,'Trichoderma sp. AXL154','species'),(1655182,1386,'Bacillus sp. MS3','species'),(1655183,1386,'Bacillus sp. MS9(2015)','species'),(1655184,1386,'Bacillus sp. GN-12','species'),(1655185,36866,'Enterobacteriaceae bacterium MZ-12','species'),(1655190,85016,'Tropicihabitans','genus'),(1655193,118089,'Bronchocela rayaensis','species'),(1655194,118089,'Bronchocela shenlong','species'),(1655195,103700,'Gonocephalus cf. semperi PLW-2015','species'),(1655196,49546,'Frondibacter','genus'),(1655197,11520,'Influenza B virus (B/Taiwan/70167/2007)','no rank'),(1655198,11520,'Influenza B virus (B/Taiwan/70215/2008)','no rank'),(1655199,11520,'Influenza B virus (B/Taiwan/70094/2009)','no rank'),(1655200,11520,'Influenza B virus (B/Taiwan/90015/2010)','no rank'),(1655201,11520,'Influenza B virus (B/Taiwan/00202/2011)','no rank'),(1655202,11520,'Influenza B virus (B/Taiwan/00335/2012)','no rank'),(1655203,11520,'Influenza B virus (B/Taiwan/00252/2014)','no rank'),(1655204,11520,'Influenza B virus (B/Taiwan/70303/2004)','no rank'),(1655205,11520,'Influenza B virus (B/Taiwan/70231/2009)','no rank'),(1655206,11520,'Influenza B virus (B/Taiwan/00675/2012)','no rank'),(1655207,11520,'Influenza B virus (B/Taiwan/00482/2013)','no rank'),(1655208,11520,'Influenza B virus (B/Taiwan/00642/2014)','no rank'),(1655209,11520,'Influenza B virus (B/Taiwan/00748/2005)','no rank'),(1655210,11520,'Influenza B virus (B/Taiwan/90022/2006)','no rank'),(1655211,11520,'Influenza B virus (B/Taiwan/70546/2007)','no rank'),(1655212,11520,'Influenza B virus (B/Taiwan/00507/2008)','no rank'),(1655213,11520,'Influenza B virus (B/Taiwan/00938/2011)','no rank'),(1655214,11520,'Influenza B virus (B/Taiwan/01061/2014)','no rank'),(1655215,11520,'Influenza B virus (B/Taiwan/01185/2012)','no rank'),(1655216,11520,'Influenza B virus (B/Taiwan/01319/2004)','no rank'),(1655217,11520,'Influenza B virus (B/Taiwan/01500/2009)','no rank'),(1655218,11520,'Influenza B virus (B/Taiwan/90811/2005)','no rank'),(1655219,11520,'Influenza B virus (B/Taiwan/01403/2006)','no rank'),(1655220,11520,'Influenza B virus (B/Taiwan/01261/2008)','no rank'),(1655221,11520,'Influenza B virus (B/Taiwan/02293/2010)','no rank'),(1655222,11520,'Influenza B virus (B/Taiwan/01880/2013)','no rank'),(1655223,11520,'Influenza B virus (B/Taiwan/71909/2007)','no rank'),(1655224,11520,'Influenza B virus (B/Taiwan/02539/2006)','no rank'),(1655225,11520,'Influenza B virus (B/Taiwan/02986/2011)','no rank'),(1655226,11520,'Influenza B virus (B/Taiwan/72168/2004)','no rank'),(1655227,11520,'Influenza B virus (B/Taiwan/91105/2005)','no rank'),(1655228,11520,'Influenza B virus (B/Taiwan/03663/2010)','no rank'),(1655229,11520,'Influenza B virus (B/Taiwan/03384/2013)','no rank'),(1655232,57739,'Vogesella facilis','species'),(1655233,237,'Flavobacterium brevivitae','species'),(1655234,1518149,'Thalassotalea sp. Eup-16','species'),(1655235,237,'Flavobacterium sp. TTM-46','species'),(1655238,3463,'Corydalis aurea','species'),(1655239,3463,'Corydalis elata','species'),(1655240,200992,'Fumaria abyssinica','species'),(1655241,38926,'Hypecoum erectum','species'),(1655242,995014,'Fontibacillus sp. DSHK107','species'),(1655244,369855,'Ocyptamus macropyga','species'),(1655245,369855,'Ocyptamus rubricosus','species'),(1655246,369855,'Ocyptamus filiola','species'),(1655248,369855,'Ocyptamus priscilla','species'),(1655250,414720,'Allograpta alta','species'),(1655253,369855,'Ocyptamus bromleyi','species'),(1655255,369855,'Ocyptamus crocatus','species'),(1655256,369855,'Ocyptamus croceus','species'),(1655257,369855,'Ocyptamus isthmus','species'),(1655258,369855,'Ocyptamus lemur','species'),(1655259,369855,'Ocyptamus luctuosus','species'),(1655260,369855,'Ocyptamus obliquus','species'),(1655263,369855,'Ocyptamus titania','species'),(1655264,369855,'Ocyptamus vierecki','species'),(1655267,414720,'Allograpta cf. exotica GFGM-2015','species'),(1655268,414821,'Leucopodella sp. GFGM-2015','species'),(1655269,369855,'Ocyptamus aff. melanorrhinus GFGM-2015','species'),(1655270,369855,'Ocyptamus cf. argentinus GFGM-2015','species'),(1655271,369855,'Ocyptamus cf. attenuatus GFGM-2015','species'),(1655272,369855,'Ocyptamus cf. chapadensis GFGM-2015','species'),(1655273,369855,'Ocyptamus cf. princeps GFGM-2015','species'),(1655274,369855,'Ocyptamus cf. pumilus GFGM-2015','species'),(1655275,369855,'Ocyptamus cf. zenillia GFGM-2015','species'),(1655276,369855,'Ocyptamus cf. zoroaster GFGM-2015','species'),(1655277,55080,'Brevibacillus gelatini','species'),(1655279,55080,'Brevibacillus sp. PDF11','species'),(1655280,115274,'Pelecinobaccha','genus'),(1655281,1655280,'Pelecinobaccha ovipositoria','species'),(1655282,115274,'Atylobaccha','genus'),(1655283,1655282,'Atylobaccha flukiella','species'),(1655284,1655280,'Pelecinobaccha adspersa','species'),(1655285,1655280,'Pelecinobaccha alicia','species'),(1655286,1655280,'Pelecinobaccha beatricea','species'),(1655287,1655280,'Pelecinobaccha costata','species'),(1655288,1655280,'Pelecinobaccha humillima','species'),(1655289,1655280,'Pelecinobaccha menguali','species'),(1655290,1655280,'Pelecinobaccha oviphora','species'),(1655291,1655280,'Pelecinobaccha portachueloi','species'),(1655292,1655280,'Pelecinobaccha telescopica','species'),(1655293,1655280,'Pelecinobaccha vesca','species'),(1655294,115274,'Relictanum','genus'),(1655295,1655294,'Relictanum crassum','species'),(1655296,1655294,'Relictanum magisadspersum','species'),(1655297,1655280,'Pelecinobaccha sp. GFGM-2015','species'),(1655299,369855,'Ocyptamus (Hybobathus) aff. arx GFGM-2015','species'),(1655300,369855,'Ocyptamus (Orphnabaccha) cf. amplus GFGM-2015','species'),(1655301,369855,'Ocyptamus (Orphnabaccha) cf. lativentris GFGM-2015','species'),(1655302,497890,'Salpingogaster cf. halcyon GFGM-2015','species'),(1655303,497890,'Salpingogaster cf. pygophora GFGM-2015','species'),(1655304,369855,'Ocyptamus (Styxia) aff. eblis GFGM-2015','species'),(1655305,196896,'Escherichia phage APCEc01','species'),(1655307,196894,'Escherichia phage APCEc03','species'),(1655308,1104668,'candidate division TM6 bacterium UASB124','species'),(1655309,1104668,'candidate division TM6 bacterium UASB293','species'),(1655310,1104668,'candidate division TM6 bacterium UASB340','species'),(1655311,1104668,'candidate division TM6 bacterium SOIL31','species'),(1655312,1104668,'candidate division TM6 bacterium SOIL82','species'),(1655313,662,'Vibrio sp. CG001','species'),(1655314,196896,'Escherichia phage APCEc02','species'),(1655315,37846,'Gyrodactylus occupatus','species'),(1655316,37846,'Gyrodactylus parisellei','species'),(1655317,37846,'Gyrodactylus chitandiri','species'),(1655318,1873,'Micromonospora sp. NEAU-JF14','species'),(1655319,1873,'Micromonospora sp. NEAU-JF15','species'),(1655322,44471,'Microcoleus sp. LD10 5700 TP','species'),(1655323,1120752,'Nodosilinea sp. LD6 5200 EK','species'),(1655325,1120752,'Nodosilinea sp. LD12 5900 TP','species'),(1655326,1120752,'Nodosilinea sp. LD14 5700 TP','species'),(1655327,1120752,'Nodosilinea sp. LD37 5500 TP','species'),(1655328,1120752,'Nodosilinea sp. LD 34 5700 TP','species'),(1655329,1120752,'Nodosilinea sp. LD42 5800 TP','species'),(1655330,1120752,'Nodosilinea sp. LD32 500 TP','species'),(1655331,1005722,'Phormidesmis sp. LD30 5700 TP','species'),(1655332,1005722,'Phormidesmis sp. LD2 4800 EK','species'),(1655333,1005722,'Phormidesmis sp. LD3 4800 EK','species'),(1655334,1005722,'Phormidesmis sp. LD1 4800 EK','species'),(1655335,44471,'Microcoleus sp. LD43 5000 EK','species'),(1655336,1177,'Nostoc sp. LD40 5800 TP','species'),(1655337,1177,'Nostoc sp. LD29 5600 TP','species'),(1655338,44887,'Leptolyngbyaceae cyanobacterium LD4 4600 EK','species'),(1655339,44887,'Leptolyngbyaceae cyanobacterium LD8 5300 TP','species'),(1655340,749401,'Dreyfusia sp. PJ-2015','species'),(1655341,58612,'Grylloblatta sp. Mt Rainier','species'),(1655342,58612,'Grylloblatta sp. Mt Spokane','species'),(1655343,57283,'Diplosentidae','family'),(1655344,1655343,'Sharpilosentis','genus'),(1655345,1655344,'Sharpilosentis peruviensis','species'),(1655346,1883,'Streptomyces sp. MCCB 246','species'),(1655347,6668,'Daphnia aff. pulex 2 JRD-2015','species'),(1655348,77661,'Polyphemus aff. pediculus 3 JRD-2015','species'),(1655349,614660,'Qinlingacris taibaiensis','species'),(1655350,170934,'Rhinomorinia sp. JDB-2015','species'),(1655351,29278,'Cloning vector pACM-aadA','species'),(1655352,29278,'Cloning vector pACM-hyg','species'),(1655353,29278,'Cloning vector pACS-aac','species'),(1655354,29278,'Cloning vector pACS-aadA','species'),(1655355,29278,'Cloning vector pACS-hyg','species'),(1655356,29278,'Cloning vector pACW-hyg','species'),(1655357,29278,'Cloning vector p17GFP(lox-Sm-E-Kn)-Tc','species'),(1655358,29278,'Cloning vector p17YFP(lox-Sm-E-Kn)-Tc','species'),(1655359,29278,'Cloning vector pVK9PtacMuAB','species'),(1655360,29278,'Expression vector pML1381','species'),(1655361,29278,'Expression vector pWCD1134','species'),(1655362,29278,'Expression vector pWCD1610','species'),(1655363,29278,'Expression vector pWCD1870','species'),(1655364,29278,'Expression vector pWCD1950','species'),(1655365,29278,'Expression vector pWCD1951','species'),(1655366,29278,'Expression vector pWCD1952','species'),(1655367,29278,'Expression vector pWCD1953','species'),(1655368,29278,'Expression vector pWCD1954','species'),(1655369,29278,'Expression vector pWCD1955','species'),(1655370,29278,'Expression vector pWCD2040','species'),(1655371,29278,'Expression vector pWCD2104','species'),(1655372,29278,'Expression vector pWCD2105','species'),(1655373,29278,'Expression vector pWCD2106','species'),(1655374,29278,'Expression vector pWCD2107','species'),(1655375,29278,'Expression vector pWCD2108','species'),(1655376,29278,'Expression vector pWCD2109','species'),(1655377,29278,'Expression vector pWCD2110','species'),(1655378,29278,'Expression vector pWCD2111','species'),(1655379,29278,'Expression vector pWCD2112','species'),(1655380,29278,'Expression vector pWCD2134','species'),(1655381,29278,'Expression vector pWCD2135','species'),(1655382,29278,'Expression vector pWCD2139','species'),(1655383,29278,'Expression vector pWCD2163','species'),(1655384,29278,'Expression vector pWCD2211','species'),(1655385,29278,'Expression vector pWCD2236','species'),(1655386,29278,'Expression vector pWCD2239','species'),(1655387,29278,'Expression vector pWCD2240','species'),(1655388,29278,'Expression vector pWCD2246','species'),(1655389,29278,'Expression vector pWCD2247','species'),(1655390,29278,'Expression vector pWCD2249','species'),(1655391,29278,'Expression vector pWCD2267','species'),(1655392,29278,'Expression vector pWCD2336','species'),(1655393,29278,'Expression vector pWCD2337','species'),(1655394,29278,'Expression vector pWCD2338','species'),(1655395,29278,'Expression vector pWCD2339','species'),(1655396,29278,'Expression vector pWCD2353','species'),(1655397,29278,'Expression vector pWCD2433','species'),(1655398,29278,'Expression vector pWCD2434','species'),(1655399,29278,'Expression vector pWCD2435','species'),(1655400,29278,'Expression vector pWCD2436','species'),(1655401,29278,'Expression vector pWCD2437','species'),(1655402,29278,'Expression vector pWCD2438','species'),(1655403,29278,'Expression vector pWCD2439','species'),(1655404,29278,'Expression vector pWCD2440','species'),(1655405,29278,'Expression vector pWCD2441','species'),(1655406,29278,'Expression vector pWCD2467','species'),(1655407,29278,'Expression vector pWCD2468','species'),(1655408,29278,'Expression vector pWCD2469','species'),(1655409,29278,'Expression vector pWCD2470','species'),(1655410,29278,'Expression vector pWCD2477','species'),(1655411,29278,'Expression vector pWCD2478','species'),(1655412,29278,'Expression vector pWCD2479','species'),(1655413,29278,'Expression vector pWCD2480','species'),(1655414,29278,'Expression vector pWCD2503','species'),(1655415,29278,'Expression vector pZNR0926','species'),(1655416,29278,'Expression vector pZNR0943','species'),(1655417,29278,'Expression vector pZNR0964','species'),(1655418,29278,'Expression vector pWCD2502','species'),(1655419,1747773,'Rhabdobacter roseus','species'),(1655420,189774,'Chloroflexi bacterium Um-2','species'),(1655421,665904,'environmental samples','no rank'),(1655422,1655421,'uncultured Limnococcus sp.','species'),(1655423,44249,'Paenibacillus sp. HS311','species'),(1655424,71598,'Aggregatorygma','genus'),(1655425,9874,'Odocoileus virginianus ochrourus','subspecies'),(1655426,9874,'Odocoileus virginianus leucurus','subspecies'),(1655427,36086,'Trichuris sp. MCTV','species'),(1655428,36086,'Trichuris sp. CH','species'),(1655429,186818,'Savagea','genus'),(1655432,84567,'Pedobacter lignilitoris','species'),(1655433,49928,'endosymbiont of Codakia orbicularis','species'),(1655434,1783263,'Candidatus Lokiarchaeota','phylum'),(1655435,690565,'Serinibacter sp. K3-2','species'),(1655436,165695,'Sphingobium sp. HS1','species'),(1655437,1817,'Nocardia sp. 8-94','species'),(1655438,1817,'Nocardia sp. 9-22','species'),(1655439,1078767,'Jishengella sp. NA12','species'),(1655440,1873,'Micromonospora sp. G019','species'),(1655441,1873,'Micromonospora sp. G043','species'),(1655442,1386,'Bacillus sp. Mau 4','species'),(1655443,1883,'Streptomyces sp. Mau 3','species'),(1655461,222,'Achromobacter sp. UBH11','species'),(1655462,191,'Azospirillum sp. UBH3','species'),(1655463,85413,'Bosea sp. UBH6','species'),(1655464,374,'Bradyrhizobium sp. UBH2','species'),(1655465,28209,'Chelatococcus sp. UBH8','species'),(1655466,83614,'Luteimonas sp. UBH13','species'),(1655467,68287,'Mesorhizobium sp. UBH5','species'),(1655468,407,'Methylobacterium sp. UBH7','species'),(1655469,1763,'Mycobacterium sp. UBH16','species'),(1655470,1763,'Mycobacterium sp. UBH17','species'),(1655471,376469,'Olivibacter sp. UBH15','species'),(1655472,556257,'Pseudolabrys sp. UBH10','species'),(1655473,286,'Pseudomonas sp. UBH12','species'),(1655474,29407,'Rhodoplanes sp. UBH9','species'),(1655475,165695,'Sphingobium sp. UBH1','species'),(1655476,13687,'Sphingomonas sp. UBH4','species'),(1655477,296051,'Terrimonas sp. UBH14','species'),(1655478,26955,'Rafflesia sp. Raff0005','species'),(1655481,5073,'Penicillium sp. CMV-2015b','species'),(1655488,85023,'Luna cluster','no rank'),(1655489,1655488,'Luna-1 subcluster','no rank'),(1655490,1655488,'Luna-2 subcluster','no rank'),(1655491,283735,'Leeuwenhoekiella sp. G18','species'),(1655492,119210,'Influenza A virus (A/swine/Minnesota/A01847455/2015(H3N2))','no rank'),(1655493,119210,'Influenza A virus (A/swine/Minnesota/A01847477/2015(H3N2))','no rank'),(1655494,114728,'Influenza A virus (A/swine/Minnesota/A01847704/2015(H1N2))','no rank'),(1655495,119210,'Influenza A virus (A/swine/Missouri/A01847626/2015(H3N2))','no rank'),(1655496,114728,'Influenza A virus (A/swine/Nebraska/A01847285/2015(H1N2))','no rank'),(1655497,114728,'Influenza A virus (A/swine/Nebraska/A01847566/2015(H1N2))','no rank'),(1655498,114727,'Influenza A virus (A/swine/Ohio/A01847657/2015(H1N1))','no rank'),(1655499,119210,'Influenza A virus (A/swine/South Dakota/A01847612/2015(H3N2))','no rank'),(1655500,194,'Campylobacter sp. 251/13','species'),(1655501,194,'Campylobacter sp. 73/13','species'),(1655502,194,'Campylobacter sp. PNUSAC000076','species'),(1655503,33807,'Alphaproteobacteria bacterium casp-alpha2','species'),(1655504,64663,'Callosciurus adamsi','species'),(1655505,33807,'Alphaproteobacteria bacterium casp-alpha1','species'),(1655506,226554,'Hyosciurus ileile','species'),(1655507,226566,'Prosciurillus abstrusus','species'),(1655508,226566,'Prosciurillus leucomus','species'),(1655509,1655508,'Prosciurillus leucomus occidentalis','subspecies'),(1655510,226566,'Prosciurillus weberi','species'),(1655513,226545,'Dremomys everetti','species'),(1655514,54526,'Pelagibacteraceae','family'),(1655515,5304,'Capillosclerotium','genus'),(1655516,1655514,'unclassified Pelagibacteraceae','no rank'),(1655517,2960,'Amphidinium sp. HG213','species'),(1655518,66799,'Ceratocorys sp. NY002','species'),(1655519,400754,'Durinskia cf. baltica HG171','species'),(1655520,400754,'Durinskia cf. baltica HG265','species'),(1655521,400754,'Durinskia sp. HG181','species'),(1655522,400754,'Durinskia sp. Cx18','species'),(1655523,400754,'Durinskia sp. Cx22','species'),(1655524,1607958,'Moestrupia sp. HG228','species'),(1655525,425806,'Peridiniopsis cf. kevei DA08','species'),(1655526,425806,'Peridiniopsis cf. kevei HG327','species'),(1655527,1655540,'Plagiodinium sp. HG177','species'),(1655528,2971,'Pyrocystis sp. NY007','species'),(1655529,54902,'Scrippsiella sp. NY012','species'),(1655530,1218663,'Testudodinium sp. HG230','species'),(1655531,113554,'Dinophyta sp. NY003','species'),(1655532,113554,'Dinophyta sp. HG180','species'),(1655533,113554,'Dinophyta sp. HG204','species'),(1655534,113554,'Dinophyta sp. NY011','species'),(1655535,113554,'Dinophyta sp. NY013','species'),(1655536,113554,'Dinophyta sp. HG151','species'),(1655537,113554,'Dinophyta sp. NY014','species'),(1655538,908989,'Nitzschia sp. NY060','species'),(1655539,232513,'Tabularia sp. NY059','species'),(1655540,2943,'Plagiodinium','genus'),(1655541,1655540,'Plagiodinium belizeanum','species'),(1655542,71953,'Inocybe sp. SJ-2015','species'),(1655543,53945,'Octadecabacter ascidiaceicola','species'),(1655545,52018,'ac1 cluster','no rank'),(1655546,1209074,'Biecheleria natalensis','species'),(1655547,2918,'Heterocapsa psammophila','species'),(1655548,100585,'Aporocotyle michaudi','species'),(1655549,121036,'acIV cluster','no rank'),(1655550,6937,'Ornithodoros amblus','species'),(1655551,6937,'Ornithodoros denmarki','species'),(1655553,337507,'Hemiberlesia pitysophila','species'),(1655554,52959,'Polaribacter sp. BACL8 MAG-120531-bin13','species'),(1655555,52959,'Polaribacter sp. BACL8 MAG-120619-bin41','species'),(1655556,52959,'Polaribacter sp. BACL8 MAG-120419-bin8','species'),(1655557,1060,'Rhodobacter sp. BACL10 MAG-120419-bin15','species'),(1655558,253244,'Cryomorphaceae bacterium BACL7 MAG-120910-bin2','species'),(1655559,1060,'Rhodobacter sp. BACL10 MAG-121220-bin24','species'),(1655560,338191,'Nitrosopumilus sp. BACL13 MAG-120910-bin56','species'),(1655561,338191,'Nitrosopumilus sp. BACL13 MAG-121220-bin23','species'),(1655562,1655545,'Actinobacteria bacterium BACL15 MAG-120619-bin91','species'),(1655563,1655545,'Actinobacteria bacterium BACL15 MAG-120823-bin78','species'),(1655564,53634,'Acidimicrobium sp. BACL27 MAG-120823-bin4','species'),(1655565,53634,'Acidimicrobium sp. BACL17 MAG-120924-bin0','species'),(1655566,53634,'Acidimicrobium sp. BACL19 MAG-120924-bin39','species'),(1655567,62672,'SAR86 cluster bacterium BACL1 MAG-120507-bin14','species'),(1655568,1655545,'Actinobacteria bacterium BACL2 MAG-120802-bin41','species'),(1655569,1655545,'Actinobacteria bacterium BACL2 MAG-120813-bin23','species'),(1655570,1655545,'Actinobacteria bacterium BACL2 MAG-120820-bin50','species'),(1655571,62672,'SAR86 cluster bacterium BACL1 MAG-120920-bin57','species'),(1655572,1655545,'Actinobacteria bacterium BACL2 MAG-121001-bin67','species'),(1655573,1655545,'Actinobacteria bacterium BACL2 MAG-121220-bin52','species'),(1655574,90316,'Microbacteriaceae bacterium BACL25 MAG-120322-bin65','species'),(1655575,53634,'Acidimicrobium sp. BACL17 MAG-120823-bin42','species'),(1655576,90316,'Microbacteriaceae bacterium BACL28 MAG-120531-bin53','species'),(1655577,745002,'OM182 bacterium BACL3 MAG-120507-bin80','species'),(1655578,78537,'Actinobacteria bacterium BACL4 MAG-120813-bin39','species'),(1655579,78537,'Actinobacteria bacterium BACL4 MAG-120820-bin23','species'),(1655580,745002,'OM182 bacterium BACL3 MAG-120920-bin41','species'),(1655581,78537,'Actinobacteria bacterium BACL4 MAG-121001-bin59','species'),(1655582,78537,'Actinobacteria bacterium BACL4 MAG-121022-bin9','species'),(1655583,1655549,'Acidimicrobiia bacterium BACL6 MAG-120924-bin43','species'),(1655584,1655549,'Acidimicrobiia bacterium BACL6 MAG-121220-bin61','species'),(1655585,121036,'Acidimicrobiia bacterium BACL6 MAG-120322-bin79','species'),(1655586,121036,'Acidimicrobiia bacterium BACL6 MAG-120910-bin40','species'),(1655587,253244,'Cryomorphaceae bacterium BACL11 MAG-121001-bin54','species'),(1655588,253244,'Cryomorphaceae bacterium BACL11 MAG-121015-bin20','species'),(1655589,253244,'Cryomorphaceae bacterium BACL11 MAG-121128-bin16','species'),(1655590,134627,'Verrucomicrobia subdivision 6 bacterium BACL9 MAG-120507-bin52','species'),(1655591,253244,'Cryomorphaceae bacterium BACL18 MAG-120924-bin36','species'),(1655592,253244,'Cryomorphaceae bacterium BACL21 MAG-121220-bin10','species'),(1655593,745002,'OM182 bacterium BACL3 MAG-120619-bin3','species'),(1655594,253244,'Cryomorphaceae bacterium BACL23 MAG-120924-bin60','species'),(1655595,253244,'Cryomorphaceae bacterium BACL7 MAG-121220-bin83','species'),(1655596,253244,'Cryomorphaceae bacterium BACL7 MAG-120322-bin74','species'),(1655597,1060,'Rhodobacter sp. BACL10 MAG-120910-bin24','species'),(1655598,253244,'Cryomorphaceae bacterium BACL29 MAG-121220-bin8','species'),(1655599,203473,'Sphingobacteriales bacterium BACL12 MAG-120802-bin5','species'),(1655600,203473,'Sphingobacteriales bacterium BACL12 MAG-120813-bin55','species'),(1655601,34079,'cyanobacterium BACL30 MAG-120619-bin27','species'),(1655602,78537,'Actinobacteria bacterium BACL2 MAG-120920-bin34','species'),(1655603,1655516,'Pelagibacteraceae bacterium BACL5 MAG-120705-bin12','species'),(1655604,1655516,'Pelagibacteraceae bacterium BACL5 MAG-120813-bin20','species'),(1655605,1655516,'Pelagibacteraceae bacterium BACL5 MAG-120820-bin39','species'),(1655606,1655516,'Pelagibacteraceae bacterium BACL5 MAG-121015-bin10','species'),(1655607,1655516,'Pelagibacteraceae bacterium BACL5 MAG-121128-bin54','species'),(1655608,383630,'Methylophilales bacterium BACL14 MAG-120910-bin43','species'),(1655609,78537,'Actinobacteria bacterium BACL4 MAG-120920-bin74','species'),(1655610,78537,'Actinobacteria bacterium BACL4 MAG-120507-bin0','species'),(1655611,62672,'SAR86 cluster bacterium BACL1 MAG-120619-bin26','species'),(1655612,62672,'SAR86 cluster bacterium BACL1 MAG-120820-bin45','species'),(1655613,62672,'SAR86 cluster bacterium BACL1 MAG-120828-bin5','species'),(1655614,62672,'SAR86 cluster bacterium BACL1 MAG-121004-bin11','species'),(1655615,62672,'SAR86 cluster bacterium BACL1 MAG-121128-bin56','species'),(1655616,62672,'SAR86 cluster bacterium BACL1 MAG-120813-bin36','species'),(1655617,62672,'SAR86 cluster bacterium BACL1 MAG-120823-bin87','species'),(1655618,1655516,'Pelagibacteraceae bacterium BACL20 MAG-120920-bin64','species'),(1655619,62672,'SAR86 cluster bacterium BACL1 MAG-120924-bin88','species'),(1655620,62672,'SAR86 cluster bacterium BACL1 MAG-121001-bin56','species'),(1655621,62672,'SAR86 cluster bacterium BACL1 MAG-121015-bin70','species'),(1655622,62672,'SAR86 cluster bacterium BACL1 MAG-121022-bin58','species'),(1655623,62672,'SAR86 cluster bacterium BACL1 MAG-121105-bin34','species'),(1655624,745004,'SAR92 bacterium BACL16 MAG-120322-bin99','species'),(1655625,745004,'SAR92 bacterium BACL16 MAG-120619-bin48','species'),(1655626,745004,'SAR92 bacterium BACL26 MAG-121220-bin70','species'),(1655627,253244,'Cryomorphaceae bacterium BACL18 MAG-120507-bin74','species'),(1655628,745002,'OM182 bacterium BACL3 MAG-120531-bin86','species'),(1655629,745002,'OM182 bacterium BACL3 MAG-121001-bin29','species'),(1655630,253244,'Cryomorphaceae bacterium BACL22 MAG-120619-bin32','species'),(1655631,383630,'Methylophilales bacterium BACL14 MAG-120920-bin58','species'),(1655632,745002,'OM182 bacterium BACL3 MAG-120924-bin41','species'),(1655633,78537,'Actinobacteria bacterium BACL2 MAG-120507-bin38','species'),(1655634,134627,'Verrucomicrobia subdivision 6 bacterium BACL9 MAG-120820-bin42','species'),(1655635,134627,'Verrucomicrobia subdivision 6 bacterium BACL9 MAG-120924-bin69','species'),(1655636,278955,'Opitutaceae bacterium BACL24 MAG-120322-bin51','species'),(1655637,1655434,'Lokiarchaeum','genus'),(1655638,208050,'Peptococcaceae bacterium 1109','species'),(1655640,1655434,'unclassified Lokiarchaeota','no rank'),(1655641,65594,'Collosphaera tuberosa','species'),(1655642,55887,'Metarhabditis','genus'),(1655643,1655642,'Metarhabditis amsactae','species'),(1655644,117574,'Parabacteroides phage YZ-2015a','species'),(1655645,117574,'Parabacteroides phage YZ-2015b','species'),(1655646,1385657,'Gokushovirinae Bog1183_53','species'),(1655647,117574,'Microviridae Bog1249_12','species'),(1655648,117574,'Microviridae Bog5275_51','species'),(1655649,1385657,'Gokushovirinae Bog5712_52','species'),(1655650,1385657,'Gokushovirinae Bog8989_22','species'),(1655651,117574,'Microviridae Bog9017_22','species'),(1655652,117574,'Microviridae Fen2266_11','species'),(1655653,117574,'Microviridae Fen418_41','species'),(1655654,117574,'Microviridae Fen4707_41','species'),(1655655,1655647,'Microviridae Fen51_42','no rank'),(1655656,1385657,'Gokushovirinae Fen672_31','species'),(1655657,117574,'Microviridae Fen685_11','species'),(1655658,117574,'Microviridae Fen7786_21','species'),(1655659,1385657,'Gokushovirinae Fen7875_21','species'),(1655660,117574,'Microviridae Fen7895_21','species'),(1655661,117574,'Microviridae Fen7918_21','species'),(1655662,117574,'Microviridae Fen7940_21','species'),(1655829,984393,'Achorotile acuta','species'),(1655830,30105,'Amplicephalus simplex','species'),(1655831,562283,'Erythridula bitincta','species'),(1655832,567840,'Atomoscelis onusta','species'),(1655833,706714,'Cicadula ornata','species'),(1655834,1400081,'Acalypta elegans','species'),(1655835,389992,'Acanalonia bivittata','species'),(1655836,1009550,'Acanthocephala terminalis','species'),(1655837,7028,'Acyrthosiphon assiniboinense','species'),(1655838,1158927,'Agallia quadripunctata','species'),(1655839,567209,'Agnocoris pulverulentus','species'),(1655840,562412,'Aguriahana stellulata','species'),(1655841,139596,'Alebra fumida','species'),(1655842,139596,'Alebra thoracica','species'),(1655843,139596,'Alebra wahlbergi','species'),(1655844,562246,'Alnetoidia alneti','species'),(1655845,881523,'Alydus eurinus eurinus','subspecies'),(1655846,30103,'Amblysellus curtisii','species'),(1655847,30103,'Amblysellus dorsti','species'),(1655848,527519,'Amphorophora ampullata laingi','subspecies'),(1655849,34665,'Amphorophora forbesi','species'),(1655850,30105,'Amplicephalus littoralis','species'),(1655851,403900,'Anaptus major','species'),(1655852,236420,'Anasa armigera','species'),(1655853,1176471,'Aneurus inconstans','species'),(1655854,139522,'Anoscopus albifrons','species'),(1655855,139522,'Anoscopus albiger','species'),(1655856,139522,'Anoscopus flavostriatus','species'),(1655857,191223,'Anthocoris whitei','species'),(1655858,130609,'Aphelonema simplex','species'),(1655859,139524,'Aphrodes bicinctus','species'),(1655860,139524,'Aphrodes costatus','species'),(1655861,1176474,'Aradus approximatus','species'),(1655862,1176474,'Aradus blaisdelli','species'),(1655863,1176474,'Aradus debilis','species'),(1655864,1176474,'Aradus parvicornis','species'),(1655865,1176474,'Aradus uniannulatus','species'),(1655866,881527,'Arhyssus barberi','species'),(1655867,881527,'Arhyssus crassus','species'),(1655868,881527,'Arhyssus distinctus','species'),(1655869,706787,'Arthaldeus pascuellus','species'),(1655870,237211,'Atractotomus atricolor','species'),(1655871,984464,'Bakerella muscotana','species'),(1655872,984464,'Bakerella penefusca','species'),(1655873,74051,'Balclutha manitou','species'),(1655874,74051,'Balclutha punctata','species'),(1655876,139468,'Gloridonus titusi','species'),(1655877,631390,'Banasa calva','species'),(1655878,1202957,'Blissus arenarius','species'),(1655879,1202957,'Blissus canadensis','species'),(1655880,1202957,'Blissus leucopterus','species'),(1655881,1202957,'Blissus occiduus','species'),(1655882,527546,'Boernerina occidentalis','species'),(1655883,236424,'Brochymena affinis','species'),(1655884,237295,'Brooksetta viridicata','species'),(1655885,130606,'Bruchomorpha beameri','species'),(1655886,130606,'Bruchomorpha dorsata','species'),(1655887,130606,'Bruchomorpha keidensia','species'),(1655888,130606,'Bruchomorpha tristis','species'),(1655889,50617,'Buenoa limnocastoris','species'),(1655890,384374,'Calaphis leonardi','species'),(1655891,881532,'Callicorixa vulnerata','species'),(1655892,236938,'Capsus cinctus','species'),(1655893,527619,'Catamergus fulvae','species'),(1655894,390000,'Catonia lunata','species'),(1655895,1228030,'Catorhintha mendica','species'),(1655896,330420,'Cavariella digitata','species'),(1655897,330420,'Cavariella salicis','species'),(1655898,390056,'Cedusa maculata','species'),(1655899,527625,'Cepegillettea betulaefoliae','species'),(1655900,1545291,'Ceraleptus denticulatus','species'),(1655901,1545291,'Ceraleptus pacificus','species'),(1655902,1380440,'Ceratagallia californica','species'),(1655903,1380440,'Ceratagallia cinerea','species'),(1655905,1380440,'Ceratagallia okanagana','species'),(1655906,1380440,'Ceratagallia sanguinolenta','species'),(1655907,1380440,'Ceratagallia siccifolia','species'),(1655908,1655907,'Ceratagallia siccifolia compressa','subspecies'),(1655909,1380440,'Ceratagallia uhleri','species'),(1655910,1380440,'Ceratagallia viator','species'),(1655911,1380440,'Ceratagallia vulgaris','species'),(1655912,237087,'Ceratocapsus drakei','species'),(1655913,237087,'Ceratocapsus fuscinus','species'),(1655914,237087,'Ceratocapsus incisus','species'),(1655915,12998,'Chaitophorus macrostachyae','species'),(1655916,527602,'Chaitophorus populifolii populifolii','subspecies'),(1655917,12998,'Chaitophorus pusillus','species'),(1655918,12998,'Chaitophorus pustulatus','species'),(1655919,12998,'Chaitophorus viminicola','species'),(1655920,876845,'Chelinidea vittigera','species'),(1655921,236460,'Chiloxanthus arcticus','species'),(1655922,237303,'Chlamydatus brevicornis','species'),(1655923,460017,'Chlorochroa belfragii','species'),(1655924,460017,'Chlorochroa granulosa','species'),(1655925,460017,'Chlorochroa persimilis','species'),(1655926,706874,'Chlorotettix attenuatus','species'),(1655927,706874,'Chlorotettix borealis','species'),(1655928,706874,'Chlorotettix distinctus','species'),(1655929,706874,'Chlorotettix fallax','species'),(1655930,706874,'Chlorotettix galbanatus','species'),(1655931,706874,'Chlorotettix lusorius','species'),(1655932,706874,'Chlorotettix meriscus','species'),(1655933,706874,'Chlorotettix similis','species'),(1655934,706874,'Chlorotettix spatulatus','species'),(1655935,706874,'Chlorotettix tergatus','species'),(1655936,706714,'Cicadula ciliata','species'),(1655937,706714,'Cicadula intermedia','species'),(1655938,706714,'Cicadula longiseta','species'),(1655939,706714,'Cicadula melanogaster','species'),(1655940,706714,'Cicadula saliens','species'),(1655941,706714,'Cicadula subcupraea','species'),(1655942,706714,'Cicadula vittipennis','species'),(1655943,97051,'Cinara braggii','species'),(1655944,97051,'Cinara canatra','species'),(1655945,97051,'Cinara chinookiana','species'),(1655946,97051,'Cinara gracilis','species'),(1655947,97051,'Cinara kuchea','species'),(1655948,97051,'Cinara lyallii','species'),(1655949,97051,'Cinara mariana','species'),(1655950,97051,'Cinara nigripes','species'),(1655951,97051,'Cinara nimbata','species'),(1655952,97051,'Cinara parvicornis','species'),(1655953,97051,'Cinara tsugae','species'),(1655954,130546,'Cixius meridionalis','species'),(1655955,130546,'Cixius misellus','species'),(1655956,130546,'Cixius narke','species'),(1655957,130546,'Cixius pini','species'),(1655958,130546,'Cixius praecox','species'),(1655959,38150,'Clastoptera arborina','species'),(1655960,567258,'Coccobaphes frontifer','species'),(1655961,706715,'Colladonus arctostaphyli','species'),(1655962,706715,'Colladonus belli','species'),(1655963,706715,'Colladonus eburatus','species'),(1655964,706715,'Colladonus youngi','species'),(1655965,567506,'Collaria meilleurii','species'),(1655966,567506,'Collaria oculata','species'),(1655967,527631,'Coloradoa absinthii','species'),(1655968,30109,'Commellus cedilla','species'),(1655969,30109,'Commellus colon','species'),(1655970,30109,'Commellus hyphen','species'),(1655971,30109,'Commellus sexvittatus','species'),(1655972,567865,'Compsidolon pumilum','species'),(1655973,257978,'Coquillettia insignis','species'),(1655974,881541,'Corimelaena nigra','species'),(1655975,881543,'Corisella inscripta','species'),(1655976,567114,'Corticoris signatus','species'),(1655977,237168,'Corythucha distincta','species'),(1655978,237168,'Corythucha elegans','species'),(1655979,237168,'Corythucha obliqua','species'),(1655980,237168,'Corythucha padi','species'),(1655981,237168,'Corythucha salicata','species'),(1655982,631395,'Cosmopepla intergressus','species'),(1655983,706794,'Cosmotettix acutus','species'),(1655984,706794,'Cosmotettix beirnei','species'),(1655985,706794,'Cosmotettix delector','species'),(1655986,706794,'Cosmotettix unica','species'),(1655987,706719,'Coulinus uladus','species'),(1655988,1566711,'Craspedolepta angustipennis','species'),(1655989,1566711,'Craspedolepta subpunctata','species'),(1655990,881547,'Crophius bohemani','species'),(1655991,236695,'Cymus angustatus','species'),(1655992,236695,'Cymus coriacipennis','species'),(1655993,236695,'Cymus discors','species'),(1655994,54628,'Cyrtolobus fuscipennis','species'),(1655995,54628,'Cyrtolobus pallidifrontis','species'),(1655996,54628,'Cyrtolobus vau','species'),(1655997,567598,'Cyrtorhinus caricis','species'),(1655998,33372,'Athysanella','genus'),(1655999,1655998,'Athysanella attenuata','species'),(1656000,1655998,'Athysanella mansa','species'),(1656001,1656058,'Ctenocallis','genus'),(1656002,1656001,'Ctenocallis setosa','species'),(1656003,33386,'Abstrusomyzus','genus'),(1656004,1656003,'Abstrusomyzus phloxae','species'),(1656005,1276497,'Acholla','genus'),(1656006,1656005,'Acholla multispinosa','species'),(1656007,236450,'Alveotingis','genus'),(1656008,1656007,'Alveotingis grossocerata','species'),(1656009,286714,'Amaurochrous','genus'),(1656010,1656009,'Amaurochrous cinctipes','species'),(1656011,468220,'Amnestus','genus'),(1656012,1656011,'Amnestus pusillus','species'),(1656013,238617,'Antillocoris','genus'),(1656014,1656013,'Antillocoris pilosulus','species'),(1656015,1655998,'Athysanella acuticauda','species'),(1656016,1655998,'Athysanella bifida','species'),(1656017,1655998,'Athysanella incongrua','species'),(1656018,1655998,'Athysanella kadokana','species'),(1656019,1655998,'Athysanella longicauda','species'),(1656020,1655998,'Athysanella obesa','species'),(1656021,1655998,'Athysanella occidentalis','species'),(1656022,1656021,'Athysanella occidentalis ladella','subspecies'),(1656023,1656021,'Athysanella occidentalis megacauda','subspecies'),(1656024,1656021,'Athysanella occidentalis wilburi','subspecies'),(1656025,1655998,'Athysanella resusca','species'),(1656026,1655998,'Athysanella robusta','species'),(1656027,1655998,'Athysanella secunda','species'),(1656028,1655998,'Athysanella sinuata','species'),(1656029,1656028,'Athysanella sinuata lobata','subspecies'),(1656030,1655998,'Athysanella terebrans','species'),(1656031,1655998,'Athysanella utahna','species'),(1656032,238617,'Atrazonotus','genus'),(1656033,1656032,'Atrazonotus umbrosus','species'),(1656034,38106,'Aufeius','genus'),(1656035,1656034,'Aufeius impressicollis','species'),(1656036,33372,'Auridius','genus'),(1656037,1656036,'Auridius auratus','species'),(1656038,1656036,'Auridius helvus','species'),(1656039,1656036,'Auridius ordinatus','species'),(1656040,1656036,'Auridius sandaraca','species'),(1656041,104748,'Balcanocerus','genus'),(1656042,1656041,'Balcanocerus provancheri','species'),(1656043,237232,'Barce','genus'),(1656044,1656043,'Barce fraterna','species'),(1656045,33386,'Cachryphora','genus'),(1656046,1656045,'Cachryphora canadensis','species'),(1656047,33372,'Calanana','genus'),(1656048,1656047,'Calanana rubralineata','species'),(1656049,130551,'Criomorphus','genus'),(1656050,1656049,'Criomorphus conspicuus','species'),(1656051,238617,'Cryphula','genus'),(1656052,1656051,'Cryphula trimaculata','species'),(1656053,464929,'Aphis boydstoni','species'),(1656054,464929,'Aphis madderae','species'),(1656055,464929,'Aphis masoni','species'),(1656056,464929,'Aphis nivalis','species'),(1656057,464929,'Aphis whiteshellensis','species'),(1656058,27482,'Calaphidinae','subfamily'),(1656062,1656058,'Chromocallis','genus'),(1656066,1656058,'Hannabura','genus'),(1656073,1656058,'Mesocallis','genus'),(1656075,1656058,'Neobetulaphis','genus'),(1656076,1656058,'Neochromaphis','genus'),(1656082,1656058,'Pseudochromaphis','genus'),(1656090,27482,'Neophyllaphidinae','subfamily'),(1656091,27482,'Tamaliinae','subfamily'),(1656093,252356,'Maribacter confluentis','species'),(1656094,226,'Alteromonas confluentis','species'),(1656095,413496,'Cronobacter sp. DJ34','species'),(1656096,106841,'Cryptococcus sp. DMKU-SP82','species'),(1656097,469,'Acinetobacter sp. P18c','species'),(1656098,1386,'Bacillus sp. L1k','species'),(1656099,1386,'Bacillus sp. L1m','species'),(1656100,41275,'Brevundimonas sp. P18l','species'),(1656101,1484107,'Galbitalea sp. L18k','species'),(1656102,1230698,'Marisediminicola sp. L18g','species'),(1656103,33882,'Microbacterium sp. L1Cb','species'),(1656104,33882,'Microbacterium sp. L1Cc','species'),(1656105,1763,'Mycobacterium sp. L18i','species'),(1656106,1763,'Mycobacterium sp. L18m','species'),(1656107,1763,'Mycobacterium sp. L18o','species'),(1656108,84567,'Pedobacter sp. L18Ca','species'),(1656109,152267,'Pigmentiphaga sp. L18f','species'),(1656110,152267,'Pigmentiphaga sp. L18j','species'),(1656111,52972,'Polaromonas sp. L18e','species'),(1656112,286,'Pseudomonas sp. P18q','species'),(1656113,379,'Rhizobium sp. P18e','species'),(1656114,1827,'Rhodococcus sp. L18d','species'),(1656115,1073,'Rhodopseudomonas sp. L18l','species'),(1656116,13687,'Sphingomonas sp. L18Ce','species'),(1656117,13687,'Sphingomonas sp. L1Ca','species'),(1656118,13687,'Sphingomonas sp. L1j','species'),(1656119,13687,'Sphingomonas sp. P18f','species'),(1656120,13687,'Sphingomonas sp. P18k','species'),(1656121,13687,'Sphingomonas sp. P18s','species'),(1656122,13687,'Sphingomonas sp. P18t','species'),(1656123,13687,'Sphingomonas sp. P8Ca','species'),(1656124,13687,'Sphingomonas sp. P8Cb','species'),(1656125,13687,'Sphingomonas sp. P8Cf','species'),(1656126,13687,'Sphingomonas sp. P8Cg','species'),(1656127,13687,'Sphingomonas sp. P8Ch','species'),(1656128,13687,'Sphingomonas sp. P8Cj','species'),(1656129,13687,'Sphingomonas sp. P8Ck','species'),(1656130,13687,'Sphingomonas sp. P8g','species'),(1656131,13687,'Sphingomonas sp. P8i','species'),(1656132,13687,'Sphingomonas sp. P8j','species'),(1656133,13687,'Sphingomonas sp. P8m','species'),(1656134,13687,'Sphingomonas sp. P8n','species'),(1656135,40323,'Stenotrophomonas sp. L18Cf','species'),(1656136,40323,'Stenotrophomonas sp. L18Cg','species'),(1656137,34072,'Variovorax sp. L1c','species'),(1656138,34072,'Variovorax sp. L1o','species'),(1656139,1386,'Bacillus sp. L1a(2015)','species'),(1656140,55080,'Brevibacillus sp. B37','species'),(1656141,1386,'Bacillus sp. BT2','species'),(1656142,1386,'Bacillus sp. GG3(2015)','species'),(1656143,1386,'Bacillus sp. GG6(2015)','species'),(1656144,49928,'bacterium F1-4','species'),(1656145,49928,'bacterium FX1','species'),(1656146,49928,'bacterium FX2','species'),(1656147,49928,'bacterium LHS11','species'),(1656148,49928,'bacterium LM4-3','species'),(1656149,49928,'bacterium LX22','species'),(1656150,49928,'bacterium PGRS-3','species'),(1656151,49928,'bacterium XX1','species'),(1656152,49928,'bacterium XX2','species'),(1656153,49928,'bacterium XX5','species'),(1656154,49928,'bacterium XX6','species'),(1656155,776,'Coxiella endosymbiont of Amblyomma cajennense','species'),(1656156,776,'Coxiella endosymbiont of Amblyomma loculosum','species'),(1656157,776,'Coxiella endosymbiont of Amblyomma variegatum','species'),(1656158,776,'Coxiella endosymbiont of Argas monachus','species'),(1656159,776,'Coxiella endosymbiont of Dermacentor marginatus','species'),(1656160,776,'Coxiella endosymbiont of Dermacentor silvarum','species'),(1656161,776,'Coxiella endosymbiont of Haemaphysalis punctata','species'),(1656162,776,'Coxiella endosymbiont of Ixodes hexagonus','species'),(1656163,776,'Coxiella endosymbiont of Ixodes ricinus','species'),(1656164,776,'Coxiella endosymbiont of Ixodes sp.','species'),(1656165,776,'Coxiella endosymbiont of Ixodes uriae','species'),(1656166,776,'Coxiella endosymbiont of Ornithodoros amblus','species'),(1656167,776,'Coxiella endosymbiont of Ornithodoros brasiliensis','species'),(1656168,776,'Coxiella endosymbiont of Ornithodoros capensis','species'),(1656169,776,'Coxiella endosymbiont of Ornithodoros denmarki','species'),(1656170,776,'Coxiella endosymbiont of Ornithodoros erraticus','species'),(1656171,776,'Coxiella endosymbiont of Ornithodoros kairouanensis','species'),(1656172,776,'Coxiella endosymbiont of Ornithodoros maritimus','species'),(1656173,776,'Coxiella endosymbiont of Ornithodoros marocanus','species'),(1656174,776,'Coxiella endosymbiont of Ornithodoros occidentalis','species'),(1656175,776,'Coxiella endosymbiont of Ornithodoros peruvianus','species'),(1656176,776,'Coxiella endosymbiont of Ornithodoros rostratus','species'),(1656177,776,'Coxiella endosymbiont of Ornithodoros rupestris','species'),(1656178,776,'Coxiella endosymbiont of Ornithodoros sonrai','species'),(1656179,776,'Coxiella endosymbiont of Ornithodoros sp.','species'),(1656180,776,'Coxiella endosymbiont of Ornithodoros spheniscus','species'),(1656181,776,'Coxiella endosymbiont of Rhipicephalus annulatus','species'),(1656182,776,'Coxiella endosymbiont of Rhipicephalus australis','species'),(1656183,776,'Coxiella endosymbiont of Rhipicephalus decoloratus','species'),(1656184,776,'Coxiella endosymbiont of Rhipicephalus evertsi','species'),(1656185,776,'Coxiella endosymbiont of Rhipicephalus geigyi','species'),(1656186,776,'Coxiella endosymbiont of Rhipicephalus microplus','species'),(1656187,776,'Coxiella endosymbiont of Rhipicephalus pusillus','species'),(1656188,776,'Coxiella endosymbiont of Rhipicephalus sp.','species'),(1656189,59195,'Rickettsiella endosymbiont of Ixodes ricinus','species'),(1656190,59195,'Rickettsiella endosymbiont of Ixodes tasmani','species'),(1656191,59195,'Rickettsiella endosymbiont of Ixodes uriae','species'),(1656192,59195,'Rickettsiella endosymbiont of Ornithodoros costalis','species'),(1656193,59195,'Rickettsiella endosymbiont of Ornithodoros merionesi','species'),(1656194,59195,'Rickettsiella endosymbiont of Ornithodoros normandi','species'),(1656195,114728,'Influenza A virus (A/swine/Arkansas/A02076312/2015(H1N2))','no rank'),(1656196,114728,'Influenza A virus (A/swine/Arkansas/A02076387/2015(H1N2))','no rank'),(1656197,114728,'Influenza A virus (A/swine/Arkansas/A02076547/2015(H1N2))','no rank'),(1656198,114727,'Influenza A virus (A/swine/Illinois/A01554521/2015(H1N1))','no rank'),(1656199,114727,'Influenza A virus (A/swine/Indiana/A02077188/2015(H1N1))','no rank'),(1656200,114727,'Influenza A virus (A/swine/Iowa/A02076432/2015(H1N1))','no rank'),(1656201,384619,'Influenza A virus (A/swine/Iowa/A02076444/2015(mixed))','no rank'),(1656202,114727,'Influenza A virus (A/swine/Iowa/A02076491/2015(H1N1))','no rank'),(1656203,114727,'Influenza A virus (A/swine/Iowa/A02077176/2015(H1N1))','no rank'),(1656204,119210,'Influenza A virus (A/swine/Missouri/A01554556/2015(H3N2))','no rank'),(1656205,114727,'Influenza A virus (A/swine/North Carolina/A02076445/2015(H1N1))','no rank'),(1656206,114728,'Influenza A virus (A/swine/Ohio/A02077256/2015(H1N2))','no rank'),(1656207,5543,'Trichoderma sp. GJS 00-162','species'),(1656208,106841,'Cryptococcus sp. L18p','species'),(1656209,106841,'Cryptococcus sp. P18o','species'),(1656210,106841,'Cryptococcus sp. P18m','species'),(1656211,106841,'Cryptococcus sp. P18n','species'),(1656212,106841,'Cryptococcus sp. P18r','species'),(1656213,106841,'Cryptococcus sp. P18Cb','species'),(1656214,106841,'Cryptococcus sp. P18Cd','species'),(1656215,114728,'Influenza A virus (A/swine/Illinois/A01471010/2015(H1N2))','no rank'),(1656216,114727,'Influenza A virus (A/swine/Minnesota/A01470872/2015(H1N1))','no rank'),(1656217,114727,'Influenza A virus (A/swine/Minnesota/A01471108/2015(H1N1))','no rank'),(1656218,114727,'Influenza A virus (A/swine/South Dakota/A01470998/2015(H1N1))','no rank'),(1656219,114727,'Influenza A virus (A/swine/South Dakota/A01471016/2015(H1N1))','no rank'),(1656220,613,'Serratia sp. TEL','species'),(1656221,374159,'Sarcocystis sp. SM','species'),(1656222,374159,'Sarcocystis sp. SW','species'),(1656223,374159,'Sarcocystis sp. ID17-7','species'),(1656224,374159,'Sarcocystis sp. D12-SW','species'),(1656225,374159,'Sarcocystis sp. ID24-3','species'),(1656227,336487,'Avipoxvirus large-billed crow/Asahikawa/Hokkaido/JPN/2008','species'),(1656228,1763,'Mycobacterium sp. L11','species'),(1656229,1654676,'Litoditis aff. marina PmI','species'),(1656230,1654676,'Litoditis aff. marina PmII','species'),(1656231,1654676,'Litoditis aff. marina PmIII','species'),(1656232,1654676,'Litoditis aff. marina PmIV','species'),(1656233,647690,'Camelops cf. hesternus','species'),(1656234,315910,'Elachista dispilella','species'),(1656235,315910,'Elachista bruuni','species'),(1656236,315910,'Elachista bazaensis','species'),(1656237,315910,'Elachista flavescens','species'),(1656238,315910,'Elachista purella','species'),(1656239,315910,'Elachista festucicolella','species'),(1656240,35491,'Bracteamorphaceae','family'),(1656241,35491,'Rotundellaceae','family'),(1656242,35491,'Tumidellaceae','family'),(1656243,35491,'Pseudomuriellaceae','family'),(1656244,35491,'Dictyococcaceae','family'),(1656245,35491,'Mychonastaceae','family'),(1656246,35491,'Schroederiaceae','family'),(1656247,35491,'Schizochlamydaceae','family'),(1656248,35491,'Chromochloridaceae','family'),(1656249,35491,'Dictyochloridaceae','family'),(1656250,35491,'Radiococcaceae','family'),(1656251,1656240,'Bracteamorpha','genus'),(1656252,1656241,'Rotundella','genus'),(1656253,1656242,'Tumidella','genus'),(1656254,583070,'Nata dumeticola','species'),(1656255,216411,'Terrycarlessia','genus'),(1656256,1656255,'Terrycarlessia turbinata','species'),(1656258,369107,'Carebara sp. CLM004001','species'),(1656259,369107,'Carebara sp. CLM004009','species'),(1656260,369107,'Carebara sp. 5 MG-2015','species'),(1656261,1130125,'Collophidium serpentinum','species'),(1656262,399076,'Briarosaccus','genus'),(1656263,1656262,'Briarosaccus sp. 1 CN-2015','species'),(1656264,1656262,'Briarosaccus sp. 2 CN-2015','species'),(1656265,1426915,'Collophidiidae','family'),(1656266,1656265,'Procyttarium','genus'),(1656267,103358,'Siphonosphaera abyssi','species'),(1656268,5402,'Russula chiui','species'),(1656269,65589,'Sphaerozoum sp. TB-2015','species'),(1656270,5402,'Russula pseudopectinatoides','species'),(1656271,5073,'Penicillium excelsum','species'),(1656272,5073,'Penicillium sp. HBL-2015b','species'),(1656273,5073,'Penicillium sp. EML-WPF1','species'),(1656274,5073,'Penicillium sp. EML-WPF2','species'),(1656275,41955,'Amanita levistriata','species'),(1656276,703538,'Gonialoe','genus'),(1656277,703538,'Tulista','genus'),(1656278,703538,'Haworthiopsis','genus'),(1656279,703538,'Aristaloe','genus'),(1656381,871464,'Paradelphacodes litoralis','species'),(1656382,562207,'Kybos pura','species'),(1656383,706758,'Streptanus marginatus','species'),(1656384,706887,'Eutettix marmoratus','species'),(1656385,390078,'Fitchiella robertsonii','species'),(1656386,925783,'Idiocerus amoemus','species'),(1656387,925783,'Idiocerus cinctus','species'),(1656388,925783,'Idiocerus rufus','species'),(1656389,925783,'Idiocerus brunneus','species'),(1656390,925801,'Tremulicerus fulgidus','species'),(1656391,139576,'Macropsis deviridis','species'),(1656392,13130,'Macrosiphum insularis','species'),(1656393,13130,'Macrosiphum occidentalis','species'),(1656394,30137,'Macrosteles tesselatus','species'),(1656395,166216,'Megamelus flavus','species'),(1656396,1291714,'Melanopleurus pyrrhopterus','species'),(1656397,30141,'Mocuellus strictus','species'),(1656398,30107,'Cabrulus pinnipenis','species'),(1656399,33372,'Latalus','genus'),(1656400,1656399,'Latalus misellus','species'),(1656401,33372,'Davisonia','genus'),(1656402,1656401,'Davisonia snowi','species'),(1656403,139573,'Oncopsis','genus'),(1656404,1656403,'Oncopsis minor','species'),(1656405,130560,'Apache','genus'),(1656406,1656405,'Apache degeeri','species'),(1656407,130560,'Otiocerus','genus'),(1656408,1656407,'Otiocerus wolfii','species'),(1656409,173790,'Delphacodes consimilis','species'),(1656410,173790,'Delphacodes incurva','species'),(1656411,173790,'Delphacodes nigridorsum','species'),(1656412,173790,'Delphacodes nigriscutellata','species'),(1656413,173790,'Delphacodes stramineosa','species'),(1656414,173790,'Delphacodes stricklandi','species'),(1656415,30115,'Deltocephalus artemisiae','species'),(1656416,30115,'Deltocephalus balli','species'),(1656417,30115,'Deltocephalus castoreus','species'),(1656418,30115,'Deltocephalus gnarus','species'),(1656419,30115,'Deltocephalus lineatifrons','species'),(1656420,30115,'Deltocephalus pulicaris','species'),(1656421,30115,'Deltocephalus serpentinus','species'),(1656422,191323,'Deraeocoris aphidiphagus','species'),(1656423,191323,'Deraeocoris borealis','species'),(1656424,191323,'Deraeocoris grandis','species'),(1656425,191323,'Deraeocoris histrio','species'),(1656426,191323,'Deraeocoris incertus','species'),(1656427,191323,'Deraeocoris nebulosus','species'),(1656428,191323,'Deraeocoris pinicola','species'),(1656429,30117,'Destria crocea','species'),(1656430,30117,'Destria fumida','species'),(1656431,1400124,'Dictyla labeculata','species'),(1656432,1400098,'Dictyonota tricornis','species'),(1656433,237356,'Dicyphus discrepans','species'),(1656434,237356,'Dicyphus famelicus','species'),(1656435,562107,'Dikraneura mali','species'),(1656436,562109,'Dikrella californica','species'),(1656437,562109,'Dikrella cruentata','species'),(1656438,706795,'Diplocolenus abdominalis','species'),(1656439,706795,'Diplocolenus configuratus','species'),(1656440,1656439,'Diplocolenus configuratus bicolor','subspecies'),(1656441,133079,'Drepanaphis acerifoliae','species'),(1656442,133079,'Drepanaphis parva','species'),(1656443,1256085,'Driotura robusta','species'),(1656444,1545305,'Drymus crassus','species'),(1656445,1545305,'Drymus unus','species'),(1656446,483943,'Elasmucha lateralis','species'),(1656447,528060,'Elatophilus inimicus','species'),(1656448,528060,'Elatophilus minutus','species'),(1656449,706723,'Elymana circius','species'),(1656450,706723,'Elymana inornata','species'),(1656451,706723,'Elymana pacifica','species'),(1656452,706723,'Elymana sulphurella','species'),(1656453,633515,'Empicoris errabundus','species'),(1656454,633515,'Empicoris orthoneuron','species'),(1656455,633515,'Empicoris pilosus','species'),(1656456,139594,'Empoasca luda','species'),(1656457,1545311,'Eremocoris borealis','species'),(1656458,1545311,'Eremocoris ferus','species'),(1656459,1545311,'Eremocoris melanotus','species'),(1656460,527674,'Ericaphis louisae','species'),(1656461,38083,'Erythroneura certa','species'),(1656462,38083,'Erythroneura concisa','species'),(1656463,38083,'Erythroneura elegans','species'),(1656464,38083,'Erythroneura gemina','species'),(1656465,38083,'Erythroneura minor','species'),(1656466,38083,'Erythroneura ontari','species'),(1656467,38083,'Erythroneura tenuispica','species'),(1656468,38083,'Erythroneura vitifex','species'),(1656469,527682,'Euceraphis borealis','species'),(1656470,527682,'Euceraphis lineata','species'),(1656471,527682,'Euceraphis papyrifericola','species'),(1656472,97054,'Eulachnus agilis','species'),(1656473,1075199,'Eupteryx flavoscuta','species'),(1656474,237190,'Europiella consors','species'),(1656475,237190,'Europiella pilosula','species'),(1656476,555971,'Eurygaster amerinda','species'),(1656477,6826,'Euscelis aemulans','species'),(1656478,6826,'Euscelis alpina','species'),(1656479,6826,'Euscelis confinis','species'),(1656480,6826,'Euscelis maculipennis','species'),(1656481,6826,'Euscelis relativa','species'),(1656482,437492,'Euschistus conspersus','species'),(1656483,756488,'Euschistus servus euschistoides','subspecies'),(1656484,1284683,'Euschistus tristigmus luridus','subspecies'),(1656485,706887,'Eutettix borealis','species'),(1656486,706887,'Eutettix variabilis','species'),(1656487,567622,'Fieberocapsus flaveolus','species'),(1656488,30123,'Flexamia grammica','species'),(1656489,562119,'Forcipata acclina','species'),(1656490,257916,'Fulvius slateri','species'),(1656491,1193408,'Galgupha aterrima','species'),(1656492,1193408,'Galgupha ovalis','species'),(1656493,1511260,'Gastrodes pacificus','species'),(1656494,30125,'Graminella ampla','species'),(1656495,30125,'Graminella fitchii','species'),(1656496,30125,'Graminella oquaka','species'),(1656497,30125,'Graminella pallidula','species'),(1656498,237193,'Hadronema simplex','species'),(1656499,1656066,'Hannabura alnosa','species'),(1656500,236888,'Harmostes dorsalis','species'),(1656501,337904,'Hesperocorixa harrisi','species'),(1656502,337904,'Hesperocorixa interrupta','species'),(1656503,337904,'Hesperocorixa kennicotti','species'),(1656504,337904,'Hesperocorixa minorella','species'),(1656505,337904,'Hesperocorixa scabricula','species'),(1656506,631398,'Holcostethus fulvipes','species'),(1656507,631398,'Holcostethus limbolarius','species'),(1656508,567061,'Hyaliodes harti','species'),(1656509,567061,'Hyaliodes vitripennis','species'),(1656510,95685,'Hydrometra martini','species'),(1656511,631399,'Hymenarcys nervosa','species'),(1656512,330459,'Hyperomyzus nabali','species'),(1656513,330459,'Hyperomyzus sandilandicus','species'),(1656514,925783,'Idiocerus albolinea','species'),(1656515,925783,'Idiocerus alternatus','species'),(1656516,925783,'Idiocerus aureus','species'),(1656517,925783,'Idiocerus delongi','species'),(1656518,925783,'Idiocerus formosus','species'),(1656519,925783,'Idiocerus indistinctus','species'),(1656520,925783,'Idiocerus interruptus','species'),(1656521,925783,'Idiocerus lachrymalis','species'),(1656522,925783,'Idiocerus levis','species'),(1656523,925783,'Idiocerus lunaris','species'),(1656524,925783,'Idiocerus midas','species'),(1656525,925783,'Idiocerus moniliferae','species'),(1656526,925783,'Idiocerus musteus','species'),(1656527,925783,'Idiocerus nervatus','species'),(1656528,925783,'Idiocerus pericallis','species'),(1656529,925783,'Idiocerus productus','species'),(1656530,925783,'Idiocerus ramentosus','species'),(1656531,925783,'Idiocerus raphus','species'),(1656532,925783,'Idiocerus rotundens','species'),(1656533,925783,'Idiocerus setaceus','species'),(1656534,925783,'Idiocerus snowi','species'),(1656535,925783,'Idiocerus stigmaticalis','species'),(1656536,925783,'Idiocerus subnitens','species'),(1656537,925783,'Idiocerus suturalis','species'),(1656538,925783,'Idiocerus unicolor','species'),(1656539,925783,'Idiocerus vanduzeei','species'),(1656540,925783,'Idiocerus venosus','species'),(1656541,925783,'Idiocerus xanthiops','species'),(1656542,706729,'Idiodonus kennicottii','species'),(1656543,44660,'Illinoia alni','species'),(1656544,44660,'Illinoia lambersi','species'),(1656545,44660,'Illinoia menziesiae','species'),(1656546,44660,'Illinoia richardsi','species'),(1656547,44660,'Illinoia rubicola','species'),(1656548,567645,'Ilnacorella argentata','species'),(1656549,237309,'Irbisia fuscipubescens','species'),(1656550,237309,'Irbisia knighti','species'),(1656551,237309,'Irbisia sericans','species'),(1656552,237309,'Irbisia serrata','species'),(1656553,236470,'Ischnodemus hesperius','species'),(1656554,166222,'Javesella atrata','species'),(1656555,166222,'Javesella dolera','species'),(1656556,387113,'Kaltenbachiella ulmifusa','species'),(1656557,166214,'Kelisia spinosa','species'),(1656558,166214,'Kelisia vesiculata','species'),(1656559,237378,'Kleidocerys ovalis','species'),(1656560,680436,'Kleidocerys resedae geminatus','subspecies'),(1656561,567662,'Labopidea bermani','species'),(1656562,567541,'Labops hirtus','species'),(1656563,97055,'Lachnus allegheniensis','species'),(1656564,30133,'Laevicephalus acus','species'),(1656565,30133,'Laevicephalus exiguus','species'),(1656566,30133,'Laevicephalus melsheimerii','species'),(1656567,30133,'Laevicephalus peronatus','species'),(1656568,30133,'Laevicephalus poudris','species'),(1656569,1656399,'Latalus curtus','species'),(1656570,1656399,'Latalus histrionicus','species'),(1656571,1656399,'Latalus ocellaris','species'),(1656572,1656399,'Latalus personatus','species'),(1656573,1656399,'Latalus sayii','species'),(1656574,706809,'Lebradea flavovirens','species'),(1656575,43338,'Lethocerus uhleri','species'),(1656576,881557,'Ligyrocoris latimarginatus','species'),(1656577,706732,'Limotettix angustatus','species'),(1656578,706732,'Limotettix arctostaphyli','species'),(1656579,706732,'Limotettix bisoni','species'),(1656580,706732,'Limotettix comptonianus','species'),(1656581,706732,'Limotettix cuneatus','species'),(1656582,706732,'Limotettix dasidus','species'),(1656583,706732,'Limotettix divaricatus','species'),(1656584,706732,'Limotettix ferganensis','species'),(1656585,706732,'Limotettix kryptus','species'),(1656586,706732,'Limotettix nigrax','species'),(1656587,706732,'Limotettix nigristriatus','species'),(1656588,706732,'Limotettix paludosus','species'),(1656589,706732,'Limotettix parallelus','species'),(1656590,706732,'Limotettix plutonius','species'),(1656591,706732,'Limotettix pseudosphagneticus','species'),(1656592,706732,'Limotettix schedia','species'),(1656593,706732,'Limotettix uhleri','species'),(1656594,706732,'Limotettix uneolus','species'),(1656595,706732,'Limotettix urnura','species'),(1656596,706732,'Limotettix utahnus','species'),(1656597,706732,'Limotettix xanthus','species'),(1656598,236944,'Litomiris curtus','species'),(1656599,30135,'Lonatura megalopa','species'),(1656600,236957,'Lopidea confluenta','species'),(1656601,236957,'Lopidea heidemanni','species'),(1656602,236957,'Lopidea lathyri','species'),(1656603,236957,'Lopidea teton','species'),(1656604,452399,'Lyctocoris okanaganus','species'),(1656605,452399,'Lyctocoris tuberosus','species'),(1656606,567340,'Lygidea annexa','species'),(1656607,567340,'Lygidea obscura','species'),(1656608,567340,'Lygidea rosacea','species'),(1656609,567340,'Lygidea salicis','species'),(1656610,30084,'Lygus atriflavus','species'),(1656611,30084,'Lygus atritibialis','species'),(1656612,30084,'Lygus bradleyi','species'),(1656613,30084,'Lygus ceanothi','species'),(1656614,30084,'Lygus convexicollis','species'),(1656615,30084,'Lygus oregonae','species'),(1656616,30084,'Lygus potentillae','species'),(1656617,30084,'Lygus punctatus','species'),(1656618,30084,'Lygus robustus','species'),(1656619,30084,'Lygus rubrosignatus','species'),(1656620,30084,'Lygus rufidorsus','species'),(1656621,30084,'Lygus scudderi','species'),(1656622,30084,'Lygus shulli','species'),(1656623,236950,'Macrolophus tenuicornis','species'),(1656624,139576,'Macropsis aurifera','species'),(1656625,139576,'Macropsis basalis','species'),(1656626,139576,'Macropsis borealis','species'),(1656627,139576,'Macropsis cinerea','species'),(1656628,139576,'Macropsis decisa','species'),(1656629,139576,'Macropsis fumipennis','species'),(1656630,139576,'Macropsis fuscula','species'),(1656631,139576,'Macropsis insignis','species'),(1656632,139576,'Macropsis jocosa','species'),(1656633,139576,'Macropsis ocellata','species'),(1656634,139576,'Macropsis osborni','species'),(1656635,139576,'Macropsis robusta','species'),(1656636,139576,'Macropsis rufescens','species'),(1656637,139576,'Macropsis rufocephala','species'),(1656638,139576,'Macropsis sauroni','species'),(1656639,139576,'Macropsis sordida','species'),(1656640,139576,'Macropsis tristis','species'),(1656641,139576,'Macropsis trivialis','species'),(1656642,139576,'Macropsis tunicata','species'),(1656643,139576,'Macropsis vinea','species'),(1656644,139576,'Macropsis viridis','species'),(1656645,87307,'Macrosiphoniella paucisetosa','species'),(1656646,87307,'Macrosiphoniella tapuskae','species'),(1656647,13130,'Macrosiphum hamiltoni','species'),(1656648,13130,'Macrosiphum oregonense','species'),(1656649,13130,'Macrosiphum osmaroniae','species'),(1656650,13130,'Macrosiphum pseudocoryli','species'),(1656651,13130,'Macrosiphum rhamni','species'),(1656652,13130,'Macrosiphum tolmiea','species'),(1656653,13130,'Macrosiphum willamettense','species'),(1656654,13130,'Macrosiphum wilsoni','species'),(1656655,13130,'Macrosiphum woodsiae','species'),(1656656,30137,'Macrosteles americanus','species'),(1656657,30137,'Macrosteles binotatus','species'),(1656658,30137,'Macrosteles borealis','species'),(1656659,30137,'Macrosteles elongatus','species'),(1656660,30137,'Macrosteles flavalis','species'),(1656661,30137,'Macrosteles major','species'),(1656662,30137,'Macrosteles sordidipennis','species'),(1656663,30137,'Macrosteles variatus','species'),(1656664,567678,'Mecomma angustatum','species'),(1656665,166216,'Megamelus inflatus','species'),(1656666,166216,'Megamelus metzaria','species'),(1656667,528061,'Melanocoris longirostris','species'),(1656668,1291714,'Melanopleurus perplexus','species'),(1656669,237335,'Melanotrichus catulus','species'),(1656670,237335,'Melanotrichus flavosparsus','species'),(1656671,237335,'Melanotrichus vestitus','species'),(1656672,631402,'Menecles insertus','species'),(1656673,1465127,'Mesamia frigida','species'),(1656674,1465127,'Mesamia straminea','species'),(1656675,236895,'Metrobates hesperius','species'),(1656676,528107,'Micracanthia bergrothi','species'),(1656677,1191098,'Microporus obliquus','species'),(1656678,567512,'Mimoceps insignis','species'),(1656679,30141,'Mocuellus americanus','species'),(1656680,30142,'Mocuellus caprillus anfractus','subspecies'),(1656681,30141,'Mocuellus larrimeri','species'),(1656682,631403,'Mormidea lugens','species'),(1656683,136349,'Myzocallis bellus','species'),(1656684,136349,'Myzocallis ephemerata','species'),(1656685,347970,'Nabicula flavomarginata','species'),(1656686,347970,'Nabicula nigrovittata','species'),(1656687,1656686,'Nabicula nigrovittata nearctica','subspecies'),(1656688,347970,'Nabicula propinqua','species'),(1656689,269402,'Nasonovia castelleiae','species'),(1656690,269402,'Nasonovia houghtonensis','species'),(1656691,1656690,'Nasonovia houghtonensis similis','subspecies'),(1656692,237380,'Neacoryphus bicrucis','species'),(1656693,527828,'Nearctaphis clydesmithi','species'),(1656694,1545335,'Neolygus belfragii','species'),(1656695,1545335,'Neolygus caryae','species'),(1656696,1545335,'Neolygus vitticollis','species'),(1656697,1241942,'Neosymydobius albasiphus','species'),(1656698,631406,'Neottiglossa trilineata','species'),(1656699,631406,'Neottiglossa tumidifrons','species'),(1656700,237236,'Neurocolpus longirostris','species'),(1656701,237236,'Neurocolpus nubilus','species'),(1656702,1465141,'Norvellina columbiana','species'),(1656703,1465141,'Norvellina novica','species'),(1656704,1465141,'Norvellina rubida','species'),(1656705,1465141,'Norvellina scitula','species'),(1656706,295289,'Nothodelphax umbrata','species'),(1656707,236412,'Notonecta unifasciata','species'),(1656708,1656707,'Notonecta unifasciata andersoni','subspecies'),(1656709,562151,'Notus alta','species'),(1656710,562151,'Notus sitka','species'),(1656711,236622,'Nysius angustatus','species'),(1656712,236622,'Nysius groenlandicus','species'),(1656713,236622,'Nysius raphanus','species'),(1656714,390105,'Oliarus humilis','species'),(1656715,390105,'Oliarus quinquelineatus','species'),(1656716,1656403,'Oncopsis albicollis','species'),(1656717,1656403,'Oncopsis cinctifrons','species'),(1656718,1656403,'Oncopsis citra','species'),(1656719,1656403,'Oncopsis coloradensis','species'),(1656720,1656403,'Oncopsis concurrens','species'),(1656721,1656403,'Oncopsis crispae','species'),(1656722,1656403,'Oncopsis dorsalis','species'),(1656723,1656403,'Oncopsis incidens','species'),(1656724,1656403,'Oncopsis interior','species'),(1656725,1656403,'Oncopsis monticola','species'),(1656726,1656403,'Oncopsis prolixa','species'),(1656727,1656403,'Oncopsis quebecensis','species'),(1656728,1656403,'Oncopsis sobria','species'),(1656729,1656403,'Oncopsis speciosa','species'),(1656730,1656403,'Oncopsis tenuifoliae','species'),(1656731,1656403,'Oncopsis tristis','species'),(1656732,1656403,'Oncopsis variabilis','species'),(1656733,1656403,'Oncopsis vartyi','species'),(1656734,567785,'Orectoderus arcuatus','species'),(1656735,567785,'Orectoderus montanus','species'),(1656736,567785,'Orectoderus obliquus','species'),(1656737,82741,'Orius diespeter','species'),(1656738,34659,'Orocastus labeculus','species'),(1656739,237284,'Orthotylus basicornis','species'),(1656740,237284,'Orthotylus candidatus','species'),(1656741,237284,'Orthotylus cruciatus','species'),(1656742,237284,'Orthotylus dorsalis','species'),(1656743,237284,'Orthotylus fuscicornis','species'),(1656744,237284,'Orthotylus modestus','species'),(1656745,237284,'Orthotylus necopinus','species'),(1656746,237284,'Orthotylus pennsylvanicus','species'),(1656747,237284,'Orthotylus serus','species'),(1656748,237284,'Orthotylus submarginatus','species'),(1656749,706740,'Osbornellus alatus','species'),(1656750,706740,'Osbornellus borealis','species'),(1656751,706740,'Osbornellus consors','species'),(1656752,706740,'Osbornellus limosus','species'),(1656753,706740,'Osbornellus scalaris','species'),(1656754,1656407,'Otiocerus signoretii','species'),(1656755,1592557,'Ozophora picturata','species'),(1656756,33386,'Decorosiphon','genus'),(1656757,1656756,'Decorosiphon corynothrix','species'),(1656758,130529,'Epiptera','genus'),(1656759,1656758,'Epiptera confusa','species'),(1656760,1656758,'Epiptera henshawi','species'),(1656761,1656758,'Epiptera pallida','species'),(1656762,1656758,'Epiptera septentrionalis','species'),(1656763,1656758,'Epiptera variegata','species'),(1656766,984391,'Eurybregma obesa','species'),(1656767,186376,'Euthochtha','genus'),(1656768,1656767,'Euthochtha galeator','species'),(1656769,706914,'Extrusanus','genus'),(1656770,1656769,'Extrusanus extrusus','species'),(1656771,1656769,'Extrusanus oryssus','species'),(1656772,562040,'Fagocyba','genus'),(1656773,1656772,'Fagocyba douglasi','species'),(1656774,33372,'Frigartus','genus'),(1656775,1656774,'Frigartus frigidus','species'),(1656776,33372,'Hebecephalus','genus'),(1656777,1656776,'Hebecephalus algidus','species'),(1656778,1656776,'Hebecephalus borealis','species'),(1656779,1656776,'Hebecephalus occidentalis','species'),(1656780,1656776,'Hebecephalus planaria','species'),(1656781,1656776,'Hebecephalus sagittatus','species'),(1656782,238617,'Heraeus','genus'),(1656783,1656782,'Heraeus plebejus','species'),(1656784,236450,'Hesperotingis','genus'),(1656785,1656784,'Hesperotingis antennata','species'),(1656786,1656784,'Hesperotingis fuscata','species'),(1656787,238617,'Kolenetrus','genus'),(1656788,1656787,'Kolenetrus plenus','species'),(1656789,528086,'Lasiomerus','genus'),(1656790,1656789,'Lasiomerus annulatus','species'),(1656791,238596,'Lygaeospilus','genus'),(1656792,1656791,'Lygaeospilus brevipilus','species'),(1656793,1656791,'Lygaeospilus tripunctatus','species'),(1656794,238617,'Malezonotus','genus'),(1656795,1656794,'Malezonotus grossus','species'),(1656796,1656794,'Malezonotus sodalicius','species'),(1656797,130551,'Megamelanus','genus'),(1656798,1656797,'Megamelanus bicolor','species'),(1656799,238596,'Melacoryphus','genus'),(1656800,1656799,'Melacoryphus lateralis','species'),(1656801,468219,'Melanaethus','genus'),(1656802,1656801,'Melanaethus robustus','species'),(1656803,181093,'Melanolestes','genus'),(1656804,1656803,'Melanolestes picipes','species'),(1656805,236450,'Melanorhopala','genus'),(1656806,1656805,'Melanorhopala clavata','species'),(1656807,301278,'Merragata','genus'),(1656808,1656807,'Merragata hebroides','species'),(1656809,30189,'Neolecanium','genus'),(1656810,1656809,'Neolecanium cornuparvum','species'),(1656811,1585420,'Neophyllura','genus'),(1656812,1656811,'Neophyllura arctostaphyli','species'),(1656813,186376,'Nisoscolopocerus','genus'),(1656814,1656813,'Nisoscolopocerus apiculatus','species'),(1656815,248089,'Oedancala','genus'),(1656816,1656815,'Oedancala dorsalis','species'),(1656817,562040,'Ossiannilssonola','genus'),(1656818,1656817,'Ossiannilssonola phryne','species'),(1656819,58007,'Reduviolus','subgenus'),(1656820,1656819,'Nabis alternatus','species'),(1656821,33359,'Pachygronthidae','family'),(1656823,2236,'Halanaeroarchaeum','genus'),(1656824,13338,'Apocynum sp. SERC-1076418809','species'),(1656825,4501,'Bromus sp. SERC-1076416068','species'),(1656826,13398,'Carex sp. SERC-1076416061','species'),(1656827,13398,'Carex sp. SERC-1076416088','species'),(1656828,13398,'Carex sp. SERC-1076416102','species'),(1656829,13398,'Carex sp. SERC-1076419233','species'),(1656830,13398,'Carex sp. SERC-1076419242','species'),(1656831,13398,'Carex sp. SERC-1076419258','species'),(1656832,13398,'Carex sp. SERC-1076419259','species'),(1656833,13398,'Carex sp. SERC-1076419262','species'),(1656834,13398,'Carex sp. SERC-1076419283','species'),(1656835,13398,'Carex sp. SERC-1076419286','species'),(1656836,15492,'Elymus sp. SERC-1076419241','species'),(1656837,15492,'Elymus sp. SERC-1076419260','species'),(1656838,41574,'Erigeron sp. SERC-1076419320','species'),(1656839,53890,'Kummerowia sp. SERC-1076419305','species'),(1656840,53892,'Lespedeza sp. SERC-1076419306','species'),(1656841,4382,'Lobelia sp. SERC-1076419265','species'),(1656842,3749,'Malus sp. SERC-1076416070','species'),(1656843,98687,'Packera sp. SERC-1076419290','species'),(1656844,23204,'Potentilla sp. SERC-1076419282','species'),(1656845,3766,'Pyrus sp. SERC-1076416105','species'),(1656846,3609,'Rhamnus sp. SERC-1076419237','species'),(1656847,23216,'Rubus sp. SERC-1076419248','species'),(1656848,23216,'Rubus sp. SERC-1076419285','species'),(1656849,23216,'Rubus sp. SERC-1076419310','species'),(1656850,23216,'Rubus sp. SERC-1076419311','species'),(1656851,4139,'Scutellaria sp. SERC-1076419313','species'),(1656852,49656,'Smilax sp. SERC-1076416127','species'),(1656853,59293,'Solidago sp. SERC-1076419240','species'),(1656854,72977,'Symphyotrichum sp. SERC-1076419257','species'),(1656855,72977,'Symphyotrichum sp. SERC-1076419307','species'),(1656856,24208,'Syringa sp. SERC-1076416128','species'),(1656857,147471,'Poaceae sp. SERC-1076419267','species'),(1656858,147471,'Poaceae sp. SERC-1076419263','species'),(1656859,1883,'Streptomyces sp. J48','species'),(1656860,80865,'Delftia sp. 17(2015)','species'),(1656861,286,'Pseudomonas sp. 12(2015)','species'),(1656862,286,'Pseudomonas sp. 22(2015)','species'),(1656863,286,'Pseudomonas sp. 23(2015)','species'),(1656864,286,'Pseudomonas sp. 40(2015)','species'),(1656883,391952,'Aquincola sp. ID0723','species'),(1656884,1158982,'Calidifontibacter sp. DB0510','species'),(1656885,1298,'Deinococcus sp. ID0501','species'),(1656886,1298,'Deinococcus sp. ID0609','species'),(1656887,1298,'Deinococcus sp. ID1504','species'),(1656888,398041,'Flavisolibacter sp. ID1709','species'),(1656889,1096776,'Flexivirga sp. ID2601S','species'),(1656890,186650,'Microvirga sp. DB1703','species'),(1656891,88138,'Modestobacter sp. ID2628S','species'),(1656892,53460,'Nakamurella sp. DB0629','species'),(1656893,1294511,'Naumannella sp. ID2617S','species'),(1656894,1817,'Nocardia sp. ID1734','species'),(1656895,77674,'Paracraurococcus sp. DB1501','species'),(1656896,1827,'Rhodococcus sp. ID1732','species'),(1656897,13687,'Sphingomonas sp. ID0634','species'),(1656898,13687,'Sphingomonas sp. ID1715','species'),(1656899,335405,'Sphingosinicella sp. ID0708','species'),(1656900,99479,'Tetrasphaera sp. DB2414S','species'),(1656901,286,'Pseudomonas sp. AMS3','species'),(1656902,1386,'Bacillus sp. IB5','species'),(1656903,1386,'Bacillus sp. 3(2015)','species'),(1656904,79896,'Stylodinium','genus'),(1656905,1656904,'Stylodinium littorale','species'),(1656906,33807,'Alphaproteobacteria bacterium casp-alpha3','species'),(1656907,33807,'Alphaproteobacteria bacterium casp-alpha4','species'),(1656908,33807,'Alphaproteobacteria bacterium casp-alpha5','species'),(1656909,33807,'Alphaproteobacteria bacterium casp-alpha6','species'),(1656910,33807,'Alphaproteobacteria bacterium casp-alpha7','species'),(1656911,43045,'Desmognathus sp. SDM-2015','species'),(1656912,269191,'Chiropterotriton sp. SDM-2015','species'),(1656913,286,'Pseudomonas sp. RS1','species'),(1656914,1813,'Amycolatopsis sp. C12CA1','species'),(1656915,122740,'Auletobius sp. AS-2015','species'),(1656916,27447,'Alphitobius laevigatus','species'),(1656917,275431,'Ircinia sp. AM-2015','species'),(1656918,158623,'Propylea sp. TK-2015','species'),(1656919,286195,'Eudistoma pyriforme','species'),(1656920,111871,'Symplegma brakenhielmi','species'),(1656923,50934,'Kashiwadia','genus'),(1656924,1656933,'Oxnerella safavidiorum','species'),(1656925,1386,'Bacillus sp. YP11','species'),(1656926,1386,'Bacillus sp. YP2','species'),(1656927,1386,'Bacillus sp. YP3','species'),(1656928,1386,'Bacillus sp. YP4','species'),(1656929,1386,'Bacillus sp. YP5','species'),(1656930,1386,'Bacillus sp. YP6','species'),(1656931,1386,'Bacillus sp. YP7','species'),(1656932,286,'Pseudomonas sp. YP8','species'),(1656933,88739,'Oxnerella','genus'),(1656934,105426,'actinomycete K29','species'),(1656936,329157,'Yersinia phage phiR3','species'),(1656937,45426,'Ascomycota sp. UNEX FECRGA 2012E003','species'),(1656938,45426,'Ascomycota sp. UNEX FECRGA 2012E010','species'),(1656939,45426,'Ascomycota sp. UNEX FECRGA 2012E015','species'),(1656940,45426,'Ascomycota sp. UNEX FECRGA 2012E017','species'),(1656941,45426,'Ascomycota sp. UNEX FECRGA 2012E021','species'),(1656942,45426,'Ascomycota sp. UNEX FECRGA 2012E031','species'),(1656943,45426,'Ascomycota sp. UNEX FECRGA 2012E046','species'),(1656944,45426,'Ascomycota sp. UNEX FECRGA 2012E057','species'),(1656945,45426,'Ascomycota sp. UNEX FECRGA 2012E060','species'),(1656946,45426,'Ascomycota sp. UNEX FECRGA 2012E061','species'),(1656947,45426,'Ascomycota sp. UNEX FECRGA 2012E071','species'),(1656948,45426,'Ascomycota sp. UNEX FECRGA 2012E076','species'),(1656949,45426,'Ascomycota sp. UNEX FECRGA 2012E081','species'),(1656950,45426,'Ascomycota sp. UNEX FECRGA 2012E086','species'),(1656951,45426,'Ascomycota sp. UNEX FECRGA 2012E099','species'),(1656952,45426,'Ascomycota sp. UNEX FECRGA 2012E108','species'),(1656953,45426,'Ascomycota sp. UNEX FECRGA 2012E130','species'),(1656954,45426,'Ascomycota sp. UNEX FECRGA 2012E138','species'),(1656955,45426,'Ascomycota sp. UNEX FECRGA 2012E140','species'),(1656956,45426,'Ascomycota sp. UNEX FECRGA 2012E168','species'),(1656957,45426,'Ascomycota sp. UNEX FECRGA 2012E179','species'),(1656958,45426,'Ascomycota sp. UNEX FECRGA 2012E188','species'),(1656959,45426,'Ascomycota sp. UNEX FECRGA 2012E200','species'),(1656960,45426,'Ascomycota sp. UNEX FECRGA 2012E222','species'),(1656961,45426,'Ascomycota sp. UNEX FECRGA 2012E223','species'),(1656962,45426,'Ascomycota sp. UNEX FECRGA 2012E233','species'),(1656963,45426,'Ascomycota sp. UNEX FECRGA 2012E234','species'),(1656964,45426,'Ascomycota sp. UNEX FECRGA 2012E273','species'),(1656965,45426,'Ascomycota sp. UNEX FECRGA 2012E291','species'),(1656966,45426,'Ascomycota sp. UNEX FECRGA 2012E320','species'),(1656967,45426,'Ascomycota sp. UNEX FECRGA 2012E334','species'),(1656968,45426,'Ascomycota sp. UNEX FECRGA 2012E340','species'),(1656969,45426,'Ascomycota sp. UNEX FECRGA 2012E345','species'),(1656970,45426,'Ascomycota sp. UNEX FECRGA 2012E349','species'),(1656971,45426,'Ascomycota sp. UNEX FECRGA 2012E363','species'),(1656972,45426,'Ascomycota sp. UNEX FECRGA 2012E404','species'),(1656973,45426,'Ascomycota sp. UNEX FECRGA 2012E407','species'),(1656974,45426,'Ascomycota sp. UNEX FECRGA 2012E413','species'),(1656975,45426,'Ascomycota sp. UNEX FECRGA 2012E425','species'),(1656976,45426,'Ascomycota sp. UNEX FECRGA 2012E433','species'),(1656977,45426,'Ascomycota sp. UNEX FECRGA 2012E484','species'),(1656978,45426,'Ascomycota sp. UNEX FECRGA 2012E496','species'),(1656979,45426,'Ascomycota sp. UNEX FECRGA 2012E509','species'),(1656980,45426,'Ascomycota sp. UNEX FECRGA 2012E526','species'),(1656981,45426,'Ascomycota sp. UNEX FECRGA 2012E534','species'),(1656982,45426,'Ascomycota sp. UNEX FECRGA 2012E567','species'),(1656983,45426,'Ascomycota sp. UNEX FECRGA 2012E581','species'),(1656984,45426,'Ascomycota sp. UNEX FECRGA 2012E598','species'),(1656985,45426,'Ascomycota sp. UNEX FECRGA 2012E619','species'),(1656986,45426,'Ascomycota sp. UNEX FECRGA 2012E651','species'),(1656987,45426,'Ascomycota sp. UNEX FECRGA 2012E654','species'),(1656988,45426,'Ascomycota sp. UNEX FECRGA 2012E684','species'),(1656989,45426,'Ascomycota sp. UNEX FECRGA 2012E703','species'),(1656990,462985,'Mucoromycotina sp. UNEX FECRGA 2012E579','species'),(1656991,2747,'Carnobacterium sp. SCS2-G2','species'),(1656992,2747,'Carnobacterium sp. SLS1-P10','species'),(1656993,149698,'Massilia sp. MVS1-G8','species'),(1656994,1372,'Planococcus sp. SLS1-G5','species'),(1656995,286,'Pseudomonas sp. SCS2-N2','species'),(1657008,1350,'Enterococcus sp. G.W-CD.21','species'),(1657009,1350,'Enterococcus sp. G.W-CD.24','species'),(1657010,570,'Klebsiella sp. G.W-CD.22','species'),(1657011,53335,'Pantoea sp. G.W-CD.11','species'),(1657012,286,'Pseudomonas sp. G.W-CD.12','species'),(1657013,286,'Pseudomonas sp. G.W-CD.16','species'),(1657014,286,'Pseudomonas sp. G.W-CD.17','species'),(1657015,81093,'Neocordana','genus'),(1657016,1384505,'Chaetoceros contortus var. ornatus','varietas'),(1657017,49237,'Chaetoceros hirtisetus','species'),(1657018,357,'Agrobacterium sp. JXL9','species'),(1657019,357,'Agrobacterium sp. JXS10','species'),(1657020,1386,'Bacillus sp. JXL24','species'),(1657021,1386,'Bacillus sp. JXR2','species'),(1657022,1386,'Bacillus sp. JXR3','species'),(1657023,1386,'Bacillus sp. JXRH17','species'),(1657024,1386,'Bacillus sp. JXRH25','species'),(1657025,1386,'Bacillus sp. JXRH32','species'),(1657026,1386,'Bacillus sp. JXS20','species'),(1657027,1386,'Bacillus sp. JXS22','species'),(1657028,1386,'Bacillus sp. JXS6','species'),(1657029,2034,'Curtobacterium sp. JXL30','species'),(1657030,110932,'Leifsonia sp. JXR6','species'),(1657031,400634,'Lysinibacillus sp. JXRH6','species'),(1657032,407,'Methylobacterium sp. JXL16','species'),(1657033,407,'Methylobacterium sp. JXR16','species'),(1657034,407,'Methylobacterium sp. JXRH10','species'),(1657035,407,'Methylobacterium sp. JXS9','species'),(1657036,33882,'Microbacterium sp. JXL7','species'),(1657037,33882,'Microbacterium sp. JXS2','species'),(1657038,1763,'Mycobacterium sp. JXR17','species'),(1657039,1763,'Mycobacterium sp. JXRH23','species'),(1657040,44249,'Paenibacillus sp. JXR5','species'),(1657041,44249,'Paenibacillus sp. JXRH8','species'),(1657042,53335,'Pantoea sp. JXL1','species'),(1657043,53335,'Pantoea sp. JXR10','species'),(1657044,53335,'Pantoea sp. JXRH2','species'),(1657045,53335,'Pantoea sp. JXS8','species'),(1657046,286,'Pseudomonas sp. JXR26','species'),(1657047,379,'Rhizobium sp. JXS18','species'),(1657048,1827,'Rhodococcus sp. JXRH13','species'),(1657049,1670957,'Myrmecomorba nylanderiae','species'),(1657050,985780,'Afrovirus Urmite69','species'),(1657051,3395,'Cycas silvestris','species'),(1657052,215927,'Apatesia pillansii','species'),(1657053,215948,'Cleretum patersonjonesii','species'),(1657054,1155790,'Conicosia pugioniformis subsp. alborosea','subspecies'),(1657055,215973,'Hymenogyne glabra','species'),(1657057,1657055,'Hymenogyne sp. PH-2015','no rank'),(1657058,3395,'Cycas sp. XG-2015','species'),(1657059,1155790,'Conicosia pugioniformis subsp. pugioniformis','subspecies'),(1657061,78537,'actinobacterium GNS13.8b','species'),(1657062,1663,'Arthrobacter sp. GNS13.7a','species'),(1657063,1696,'Brevibacterium sp. GNS13.7c','species'),(1657064,1696,'Brevibacterium sp. GNS13.7j','species'),(1657065,1696,'Brevibacterium sp. GNS13.7k','species'),(1657066,1269,'Micrococcus sp. GNS13.5g','species'),(1657067,72763,'Tessaracoccus sp. GNS13.8c','species'),(1657068,1883,'Streptomyces sp. GKU 223','species'),(1657071,706742,'Paluda gladiola','species'),(1657072,706821,'Paramesus major','species'),(1657073,706864,'Paraphlepsius apertinus','species'),(1657074,706864,'Paraphlepsius apertus','species'),(1657075,706864,'Paraphlepsius collitus','species'),(1657076,706864,'Paraphlepsius continuus','species'),(1657077,706864,'Paraphlepsius fulvidorsum','species'),(1657078,706864,'Paraphlepsius fuscipennis','species'),(1657079,706864,'Paraphlepsius humidus','species'),(1657080,706864,'Paraphlepsius incisus','species'),(1657081,706864,'Paraphlepsius lascivius','species'),(1657082,706864,'Paraphlepsius lobatus','species'),(1657083,706864,'Paraphlepsius luxuria','species'),(1657084,706864,'Paraphlepsius occidentalis','species'),(1657085,706864,'Paraphlepsius truncatus','species'),(1657086,706864,'Paraphlepsius turpiculus','species'),(1657087,706864,'Paraphlepsius umbrosus','species'),(1657088,706864,'Paraphlepsius varispinus','species'),(1657089,237343,'Paraproba capitata','species'),(1657090,236952,'Parthenicus sabulosus','species'),(1657091,236464,'Pentacora ligata','species'),(1657092,236464,'Pentacora sphacelata','species'),(1657093,336656,'Perillus circumcinctus','species'),(1657094,336656,'Perillus exaptus','species'),(1657095,881775,'Peritrechus tristis','species'),(1657096,36667,'Philaenus spumarius quadrimaculatus','subspecies'),(1657097,567981,'Phoenicocoris longirostris','species'),(1657098,38120,'Phylloxera caryaecaulis','species'),(1657099,1347736,'Phymata americana americana','subspecies'),(1657100,1545346,'Physatocheila variegata','species'),(1657101,237092,'Phytocoris canadensis','species'),(1657102,237092,'Phytocoris eximius','species'),(1657103,237092,'Phytocoris fenestratus','species'),(1657104,237092,'Phytocoris husseyi','species'),(1657105,237092,'Phytocoris nigricollis','species'),(1657106,237092,'Phytocoris puella','species'),(1657107,237092,'Phytocoris quercicola','species'),(1657108,237092,'Phytocoris tibialis','species'),(1657109,238659,'Piesma cinereum','species'),(1657110,237084,'Pilophorus laetus','species'),(1657111,237084,'Pilophorus neoclavatus','species'),(1657112,237084,'Pilophorus setiger','species'),(1657113,237084,'Pilophorus strobicola','species'),(1657114,419076,'Pineus pinifoliae','species'),(1657115,984441,'Pissonotus rubrilatus','species'),(1657116,236934,'Plagiognathus davisi','species'),(1657117,236934,'Plagiognathus delicatus','species'),(1657118,236934,'Plagiognathus fuscosus','species'),(1657119,236934,'Plagiognathus mundus','species'),(1657120,236934,'Plagiognathus ribesi','species'),(1657121,236934,'Plagiognathus rosicola','species'),(1657122,1385850,'Planaphrodes bifasciatus','species'),(1657123,567405,'Platylygus rubripes','species'),(1657124,706748,'Platymetopius twiningi','species'),(1657125,324534,'Platypedia areolata','species'),(1657126,527842,'Pleotrichophorus elongatus','species'),(1657127,527842,'Pleotrichophorus pullus','species'),(1657128,237393,'Plinthisus americanus','species'),(1657129,29024,'Podisus placidus','species'),(1657130,567411,'Poecilocapsus lineatus','species'),(1657131,30145,'Polyamia apicata','species'),(1657132,30145,'Polyamia caperata','species'),(1657133,237313,'Polymerus americanus','species'),(1657134,237313,'Polymerus balli','species'),(1657135,237313,'Polymerus basivittis','species'),(1657136,237313,'Polymerus diffusus','species'),(1657137,237313,'Polymerus rufipes','species'),(1657138,237313,'Polymerus tumidifrons','species'),(1657139,236954,'Prepops circumcinctus','species'),(1657140,330463,'Prociphilus caryae fitchii','subspecies'),(1657141,133102,'Prociphilus erigeronensis','species'),(1657142,237177,'Psallovius nigroantennatus','species'),(1657143,567997,'Psallus aethiops','species'),(1657144,567997,'Psallus betuleti','species'),(1657145,30147,'Psammotettix attenuens','species'),(1657146,30147,'Psammotettix beirnei','species'),(1657147,30147,'Psammotettix confinis','species'),(1657148,30147,'Psammotettix dentatus','species'),(1657149,30147,'Psammotettix lapponicus','species'),(1657150,299289,'Pseudopachybrachius basalis','species'),(1657151,567711,'Pseudoxenetus regalis','species'),(1657152,452410,'Pygolampis pectoralis','species'),(1657153,236715,'Ranatra fusca','species'),(1657154,236715,'Ranatra nigra','species'),(1657155,567716,'Reuteria bifurcata','species'),(1657156,567716,'Reuteria irrorata','species'),(1657157,567716,'Reuteria querci','species'),(1657158,527934,'Rhopalomyzus grabhami','species'),(1657159,40931,'Rhopalosiphum oxyacanthae','species'),(1657160,871468,'Ribautodelphax pusilla','species'),(1657161,706830,'Rosenus acutus','species'),(1657162,706830,'Rosenus cruciatus','species'),(1657163,706830,'Rosenus obliqua','species'),(1657164,528090,'Salda provancheri','species'),(1657165,50655,'Saldula comatula','species'),(1657166,50655,'Saldula confluenta','species'),(1657167,50655,'Saldula laticollis','species'),(1657168,567433,'Salignus tahoensis','species'),(1657169,317766,'Scaphoideus carinatus','species'),(1657170,317766,'Scaphoideus cinerosus','species'),(1657171,317766,'Scaphoideus curvatus','species'),(1657172,317766,'Scaphoideus cylindratus','species'),(1657173,317766,'Scaphoideus major','species'),(1657174,317766,'Scaphoideus melanotus','species'),(1657175,317766,'Scaphoideus ochraceus','species'),(1657176,317766,'Scaphoideus paludosus','species'),(1657177,317766,'Scaphoideus soleus','species'),(1657178,706868,'Scaphytopius acutus','species'),(1657179,706868,'Scaphytopius angustatus','species'),(1657180,706868,'Scaphytopius argutus','species'),(1657181,706868,'Scaphytopius cinereus','species'),(1657182,706868,'Scaphytopius cinnamoneus','species'),(1657183,706868,'Scaphytopius diabolus','species'),(1657184,706868,'Scaphytopius fulvus','species'),(1657185,706868,'Scaphytopius latus','species'),(1657186,706868,'Scaphytopius oregonensis','species'),(1657187,1585283,'Sehirus cinctus albonotatus','subspecies'),(1657188,1585283,'Sehirus cinctus cinctus','subspecies'),(1657189,446485,'Sigara mullettensis','species'),(1657190,446485,'Sigara ornata','species'),(1657191,236723,'Slaterocoris atritibialis','species'),(1657192,236723,'Slaterocoris pallidicornis','species'),(1657193,236723,'Slaterocoris robustus','species'),(1657194,317761,'Sorhoanus pascuellus','species'),(1657195,317761,'Sorhoanus uhleri','species'),(1657196,317761,'Sorhoanus xanthoneurus','species'),(1657197,166218,'Stenocranus felti','species'),(1657198,166218,'Stenocranus sandersoni','species'),(1657199,166218,'Stenocranus unipunctatus','species'),(1657200,567524,'Stenodema trispinosum','species'),(1657201,567524,'Stenodema vicinum','species'),(1657202,706756,'Stenometopiellus cookei','species'),(1657203,319427,'Stictopleurus plutonius','species'),(1657204,237387,'Systelloderes biceps','species'),(1657205,567442,'Taedia colon','species'),(1657206,54619,'Telamona reclivata','species'),(1657207,528110,'Teloleuca bifasciata','species'),(1657208,631412,'Tepa rugulosa','species'),(1657209,567525,'Teratocoris caricis','species'),(1657210,452412,'Tetraphleps canadensis','species'),(1657211,452412,'Tetraphleps feratis','species'),(1657212,452412,'Tetraphleps latipennis','species'),(1657213,452412,'Tetraphleps pilosipes','species'),(1657214,452412,'Tetraphleps uniformis','species'),(1657215,220097,'Thecabius gravicornis','species'),(1657216,390127,'Thionia bullata','species'),(1657217,527947,'Thripsaphis cyperi','species'),(1657218,460027,'Thyanta pallidovirens setosa','subspecies'),(1657219,881785,'Trichocorixa verticalis interiores','subspecies'),(1657220,631413,'Trichopepla atricornis','species'),(1657221,631413,'Trichopepla semivittata','species'),(1657222,236936,'Trigonotylus americanus','species'),(1657223,236936,'Trigonotylus antennatus','species'),(1657224,236936,'Trigonotylus flavicornis','species'),(1657225,236936,'Trigonotylus longipes','species'),(1657226,236936,'Trigonotylus tarsalis','species'),(1657227,236936,'Trigonotylus tenuis','species'),(1657228,236936,'Trigonotylus viridis','species'),(1657229,30093,'Trioza aylmeriae','species'),(1657230,237350,'Tropidosteptes amoenus','species'),(1657231,237350,'Tropidosteptes canadensis','species'),(1657232,133114,'Tuberculatus querceus','species'),(1657233,237277,'Tupiocoris confusus','species'),(1657234,237277,'Tupiocoris similis','species'),(1657235,562056,'Typhlocyba albicans','species'),(1657236,562056,'Typhlocyba frustrator','species'),(1657237,562056,'Typhlocyba modesta','species'),(1657238,562056,'Typhlocyba niobe','species'),(1657239,562056,'Typhlocyba quercus','species'),(1657240,562056,'Typhlocyba transviridis','species'),(1657241,87309,'Uroleucon breviscriptum','species'),(1657242,87309,'Uroleucon eoessigi','species'),(1657243,87309,'Uroleucon gravicorne','species'),(1657244,87309,'Uroleucon impatiensicolens','species'),(1657245,87309,'Uroleucon pseudambrosiae','species'),(1657246,527951,'Utamphorophora crataegi','species'),(1657247,881800,'Vanduzeeina borealis','species'),(1657248,394627,'Wahlgreniella vaccinii','species'),(1657249,139601,'Xestocephalus superbus','species'),(1657250,280168,'Palmacorixa','genus'),(1657251,1657250,'Palmacorixa buenoi','species'),(1657252,468219,'Pangaeus','genus'),(1657253,1657252,'Pangaeus bilineatus','species'),(1657254,130551,'Parkana','genus'),(1657255,1657254,'Parkana alata','species'),(1657256,130560,'Patara','genus'),(1657257,1657256,'Patara vanduzeei','species'),(1657258,238617,'Perigenes','genus'),(1657259,1657258,'Perigenes constrictus','species'),(1657260,41702,'Protenor','genus'),(1657261,1657260,'Protenor belfragei','species'),(1657262,33386,'Pseudacaudella','genus'),(1657263,1657262,'Pseudacaudella rubida','species'),(1657264,238617,'Pseudocnemodus','genus'),(1657265,1657264,'Pseudocnemodus canadensis','species'),(1657266,33386,'Rhopalosiphoninus','genus'),(1657267,1657266,'Rhopalosiphoninus latysiphon','species'),(1657268,1657266,'Rhopalosiphoninus staphyleae','species'),(1657269,33372,'Lemellus','genus'),(1657270,1657269,'Lemellus bimaculatus','species'),(1657271,527852,'Strenaphis','genus'),(1657272,1657271,'Strenaphis elongata','species'),(1657273,139521,'Stroggylocephalus','genus'),(1657274,1657273,'Stroggylocephalus placidus','species'),(1657275,130529,'Synecdoche','genus'),(1657276,1657275,'Synecdoche constellata','species'),(1657277,1657275,'Synecdoche dimidiata','species'),(1657278,1657275,'Synecdoche impunctata','species'),(1657279,1657275,'Synecdoche nemoralis','species'),(1657280,33372,'Texananus','genus'),(1657281,1657280,'Texananus arctostaphylae','species'),(1657282,1657280,'Texananus cumulatus','species'),(1657283,1657280,'Texananus decorus','species'),(1657284,1657280,'Texananus dolus','species'),(1657285,1657280,'Texananus extremus','species'),(1657286,1657280,'Texananus latipex','species'),(1657287,1657280,'Texananus longipennis','species'),(1657288,1657280,'Texananus majestus','species'),(1657289,1657280,'Texananus marmor','species'),(1657290,1657280,'Texananus proximus','species'),(1657291,30189,'Toumeyella','genus'),(1657292,1657291,'Toumeyella parvicornis','species'),(1657293,238617,'Uhleriola','genus'),(1657294,1657293,'Uhleriola floralis','species'),(1657295,238617,'Zeridoneus','genus'),(1657296,1657295,'Zeridoneus costalis','species'),(1657298,33372,'Prescottia','genus'),(1657299,1657298,'Prescottia lobata','species'),(1657302,33372,'Agudus','genus'),(1657315,33372,'Cribrus','genus'),(1657623,130551,'Delphacinus','genus'),(1657715,130551,'Neometopina','genus'),(1657808,384374,'Calaphis sp. RAG-2015','species'),(1657809,5340,'Agaricus sp. BAB-5119','species'),(1657810,5340,'Agaricus sp. BAB-5169','species'),(1657811,5340,'Agaricus sp. BAB-5181','species'),(1657812,5340,'Agaricus sp. BAB-5182','species'),(1657813,5052,'Aspergillus sp. BAB-4653','species'),(1657814,5052,'Aspergillus sp. BAB-5185','species'),(1657815,33194,'Bipolaris sp. BAB-4690','species'),(1657816,56468,'Calocybe sp. BAB-5176','species'),(1657817,71935,'Clitopilus sp. BAB-5178','species'),(1657818,114154,'Dichomitus sp. BAB-5174','species'),(1657819,188403,'Fulvifomes sp. BAB-5020','species'),(1657820,5506,'Fusarium sp. BAB-4686','species'),(1657821,5314,'Ganoderma sp. BAB-4928','species'),(1657822,5314,'Ganoderma sp. BAB-4982','species'),(1657823,5314,'Ganoderma sp. BAB-4984','species'),(1657824,5314,'Ganoderma sp. BAB-5179','species'),(1657825,265029,'Gyrodontium sp. BAB-5180','species'),(1657826,40468,'Inonotus sp. BAB-5171','species'),(1657827,34431,'Leucocoprinus sp. BAB-5177','species'),(1657828,40445,'Meripilus sp. BAB-5175','species'),(1657829,5073,'Penicillium sp. BAB-4650','species'),(1657830,5073,'Penicillium sp. BAB-4654','species'),(1657831,81049,'Perenniporia sp. BAB-5184','species'),(1657832,40470,'Phellinus sp. BAB-5117','species'),(1657833,40470,'Phellinus sp. BAB-5118','species'),(1657834,71729,'Psathyrella sp. BAB-5172','species'),(1657835,71729,'Psathyrella sp. BAB-5173','species'),(1657836,71927,'Termitomyces sp. BAB-5183','species'),(1657837,5324,'Trametes sp. BAB-5168','species'),(1657838,5324,'Trametes sp. BAB-5170','species'),(1657839,5543,'Trichoderma sp. BAB-4696','species'),(1657840,36658,'Volvariella sp. BAB-5003','species'),(1657841,1386,'Bacillus sp. JRP12','species'),(1657842,1386,'Bacillus sp. JRP39','species'),(1657843,1508298,'Circinotrichum sp. JZG-2015','species'),(1657844,1582860,'Paracamarosporium fagi','species'),(1657845,49928,'bacterium YTM0100503','species'),(1657846,49928,'bacterium YTM085718','species'),(1657847,49928,'bacterium YTM0857A3','species'),(1657848,49928,'bacterium YTM090518','species'),(1657849,49928,'bacterium YTN0101001','species'),(1657850,1719440,'Flammocladiella aceris','species'),(1657851,360145,'Grosmannia sp. J-9','species'),(1657852,1883,'Streptomyces sp. GKU 810','species'),(1657854,5073,'Penicillium sp. SUF46','species'),(1657855,1386,'Bacillus sp. B3(2015)','species'),(1657856,69965,'Macrococcus sp. B2','species'),(1657857,114728,'Influenza A virus (A/swine/Illinois/A01554475/2015(H1N2))','no rank'),(1657858,114727,'Influenza A virus (A/swine/Illinois/A02076171/2015(H1N1))','no rank'),(1657859,114728,'Influenza A virus (A/swine/Illinois/A02077158/2015(H1N2))','no rank'),(1657860,114728,'Influenza A virus (A/swine/Iowa/A02076140/2015(H1N2))','no rank'),(1657861,119210,'Influenza A virus (A/swine/Iowa/A02076179/2015(H3N2))','no rank'),(1657862,114727,'Influenza A virus (A/swine/Iowa/A02076210/2015(H1N1))','no rank'),(1657863,114728,'Influenza A virus (A/swine/Iowa/A02076301/2015(H1N2))','no rank'),(1657864,114727,'Influenza A virus (A/swine/North Carolina/A01554473/2015(H1N1))','no rank'),(1657865,114727,'Influenza A virus (A/swine/North Carolina/A02076144/2015(H1N1))','no rank'),(1657866,119210,'Influenza A virus (A/swine/North Carolina/A02076180/2015(H3N2))','no rank'),(1657867,240396,'Meristogenys sp. penrissen','species'),(1657868,5573,'Rhizoctonia sp. RM00','species'),(1657869,114727,'Influenza A virus (A/Mexico/INMEGEN-INER 01/2012(H1N1))','no rank'),(1657870,114727,'Influenza A virus (A/Mexico/INMEGEN-INER 02/2012(H1N1))','no rank'),(1657871,114727,'Influenza A virus (A/Mexico/INMEGEN-INER 03/2012(H1N1))','no rank'),(1657872,114727,'Influenza A virus (A/Mexico/INMEGEN-INER 04/2012(H1N1))','no rank'),(1657873,114727,'Influenza A virus (A/Mexico/INMEGEN-INER 05/2012(H1N1))','no rank'),(1657874,114727,'Influenza A virus (A/Mexico/INMEGEN-INER 06/2012(H1N1))','no rank'),(1657875,114727,'Influenza A virus (A/Mexico/INMEGEN-INER 07/2012(H1N1))','no rank'),(1657876,114727,'Influenza A virus (A/Mexico/INMEGEN-INER 08/2012(H1N1))','no rank'),(1657877,114727,'Influenza A virus (A/Mexico/INMEGEN-INER 09/2012(H1N1))','no rank'),(1657878,114727,'Influenza A virus (A/Mexico/INMEGEN-INER 10/2012(H1N1))','no rank'),(1657879,114727,'Influenza A virus (A/Mexico/INMEGEN-INER 11/2012(H1N1))','no rank'),(1657880,114727,'Influenza A virus (A/Mexico/INMEGEN-INER 12/2012(H1N1))','no rank'),(1657881,114727,'Influenza A virus (A/Mexico/INMEGEN-INER 13/2012(H1N1))','no rank'),(1657882,114727,'Influenza A virus (A/Mexico/INMEGEN-INER 14/2012(H1N1))','no rank'),(1657883,114727,'Influenza A virus (A/Mexico/INMEGEN-INER 15/2012(H1N1))','no rank'),(1657884,114727,'Influenza A virus (A/Mexico/INMEGEN-INER 16/2012(H1N1))','no rank'),(1657885,114727,'Influenza A virus (A/Mexico/INMEGEN-INER 17/2012(H1N1))','no rank'),(1657886,119210,'Influenza A virus (A/Brasil/1001/2006(H3N2))','no rank'),(1657887,119210,'Influenza A virus (A/Brasil/1015/2006(H3N2))','no rank'),(1657888,119210,'Influenza A virus (A/Brasil/791/2006(H3N2))','no rank'),(1657889,114727,'Influenza A virus (A/Brasil/854/2006(H1N1))','no rank'),(1657890,119210,'Influenza A virus (A/Brasil/872/2006(H3N2))','no rank'),(1657891,119210,'Influenza A virus (A/Brasil/877/2006(H3N2))','no rank'),(1657892,119210,'Influenza A virus (A/Brasil/891/2006(H3N2))','no rank'),(1657893,119210,'Influenza A virus (A/Brasil/899/2006(H3N2))','no rank'),(1657894,119210,'Influenza A virus (A/Brasil/903/2006(H3N2))','no rank'),(1657895,119210,'Influenza A virus (A/Brasil/946/2006(H3N2))','no rank'),(1657896,119210,'Influenza A virus (A/Brasil/956/2006(H3N2))','no rank'),(1657897,119210,'Influenza A virus (A/Brasil/972/2006(H3N2))','no rank'),(1657898,119210,'Influenza A virus (A/Brasil/979/2006(H3N2))','no rank'),(1657899,3015,'Sargassum buxifolium','species'),(1657900,119210,'Influenza A virus (A/swine/Illinois/A01820364/2015(H3N2))','no rank'),(1657901,114728,'Influenza A virus (A/swine/Illinois/A01820414/2015(H1N2))','no rank'),(1657902,114728,'Influenza A virus (A/swine/Illinois/A01820457/2015(H1N2))','no rank'),(1657903,114727,'Influenza A virus (A/swine/Minnesota/A01471032/2015(H1N1))','no rank'),(1657904,119210,'Influenza A virus (A/swine/Illinois/A01847805/2015(H3N2))','no rank'),(1657905,119210,'Influenza A virus (A/swine/Minnesota/A01847237/2015(H3N2))','no rank'),(1657906,114728,'Influenza A virus (A/swine/Minnesota/A01847714/2015(H1N2))','no rank'),(1657907,114727,'Influenza A virus (A/swine/South Dakota/A01847802/2015(H1N1))','no rank'),(1657908,119215,'Influenza A virus (A/chicken/Guanajuato/07437-15/2015(H7N3))','no rank'),(1657909,68743,'Pluteus sp. AJ-2015q','species'),(1657910,68743,'Pluteus sp. AJ-2015p','species'),(1657911,407951,'Neofusicoccum hellenicum','species'),(1657912,66739,'Lasiodiplodia americana','species'),(1657913,1386,'Bacillus sp. YP1(2015)','species'),(1657914,1386,'Bacillus sp. YP10','species'),(1657915,286,'Pseudomonas sp. YP9(2015)','species'),(1657916,528,'Ochrobactrum sp. SKSF36','species'),(1657917,1883,'Streptomyces sp. PDPE21','species'),(1657918,71935,'Clitopilus davisii','species'),(1657919,469,'Acinetobacter sp. EN-41','species'),(1657920,469,'Acinetobacter sp. EN-5','species'),(1657921,1386,'Bacillus sp. EN-14','species'),(1657922,1386,'Bacillus sp. EN-18','species'),(1657923,1386,'Bacillus sp. EN-24','species'),(1657924,1386,'Bacillus sp. EN-25','species'),(1657925,1386,'Bacillus sp. EN-27','species'),(1657926,1386,'Bacillus sp. EN-6','species'),(1657927,1386,'Bacillus sp. EN-7','species'),(1657928,1386,'Bacillus sp. EN-8','species'),(1657929,547,'Enterobacter sp. EN-16','species'),(1657930,1330547,'Kosakonia sp. EN-17','species'),(1657931,1330547,'Kosakonia sp. EN-20','species'),(1657932,400634,'Lysinibacillus sp. EN-9','species'),(1657933,2005,'Microbispora sp. GKU 898','species'),(1657934,1269,'Micrococcus sp. EN-31','species'),(1657935,44249,'Paenibacillus sp. EN-26','species'),(1657936,53335,'Pantoea sp. EN-29','species'),(1657937,53335,'Pantoea sp. EN-37','species'),(1657938,53335,'Pantoea sp. EN-4','species'),(1657939,286,'Pseudomonas sp. EN-34','species'),(1657940,1279,'Staphylococcus sp. EN-28','species'),(1657941,1883,'Streptomyces sp. GKU 852','species'),(1657942,1883,'Streptomyces sp. GKU 867','species'),(1657943,1883,'Streptomyces sp. GKU 869','species'),(1657944,71937,'Entoloma alnobetulae','species'),(1657945,71937,'Entoloma anthracinellum','species'),(1657946,71937,'Entoloma anthracinum','species'),(1657947,71937,'Entoloma bipelle','species'),(1657948,71937,'Entoloma bisporigerum','species'),(1657949,71937,'Entoloma borgenii','species'),(1657950,71937,'Entoloma brunneipes','species'),(1657951,71937,'Entoloma brunneocinereum','species'),(1657952,71937,'Entoloma bryorum','species'),(1657953,71937,'Entoloma carolinianum','species'),(1657954,71937,'Entoloma cettoi','species'),(1657955,71937,'Entoloma cremeoalbum','species'),(1657956,71937,'Entoloma dysthales','species'),(1657957,71937,'Entoloma fasciculatum','species'),(1657958,71937,'Entoloma fernandae','species'),(1657959,71937,'Entoloma fractum','species'),(1657960,71937,'Entoloma fuscotomentosum','species'),(1657961,71937,'Entoloma griseopruinatum','species'),(1657962,71937,'Entoloma griseorugulosum','species'),(1657963,71937,'Entoloma inusitatum','species'),(1657964,71937,'Entoloma jubatum','species'),(1657965,71937,'Entoloma kallioi','species'),(1657966,71937,'Entoloma kerocarpus','species'),(1657967,71937,'Entoloma lividomurinum','species'),(1657968,71937,'Entoloma longistriatum','species'),(1657970,71937,'Entoloma luteobasis','species'),(1657971,71937,'Entoloma majaloides','species'),(1657972,71937,'Entoloma melenosmum','species'),(1657973,71937,'Entoloma milleri','species'),(1657974,71937,'Entoloma mutabilipes','species'),(1657975,71937,'Entoloma neglectum','species'),(1657976,71937,'Entoloma nigrobrunneum','species'),(1657977,71937,'Entoloma pallidipes','species'),(1657978,71937,'Entoloma paludicola','species'),(1657979,71937,'Entoloma percandidum','species'),(1657980,71937,'Entoloma philocistus','species'),(1657981,71937,'Entoloma poliopus','species'),(1657982,71937,'Entoloma pseudoexcentricum','species'),(1657983,71937,'Entoloma querquedula','species'),(1657984,71937,'Entoloma rigidulum','species'),(1657985,71937,'Entoloma rimulosum','species'),(1657986,71937,'Entoloma roseotinctum','species'),(1657987,71937,'Entoloma rubrobasis','species'),(1657988,71937,'Entoloma sarcitulum','species'),(1657989,71937,'Entoloma saussetiense','species'),(1657990,71937,'Entoloma setastipes','species'),(1657991,71937,'Entoloma speculum','species'),(1657992,71937,'Entoloma subarcticum','species'),(1657993,1657992,'Entoloma subarcticum var. obscurum','varietas'),(1657994,71937,'Entoloma subcollariatum','species'),(1657995,71937,'Entoloma subflexipes','species'),(1657996,71937,'Entoloma subradiatum','species'),(1657998,71937,'Entoloma svalbardense','species'),(1657999,71937,'Entoloma terreum','species'),(1658000,71937,'Entoloma transvenosum','species'),(1658001,1658000,'Entoloma transvenosum var. microsporum','varietas'),(1658002,71937,'Entoloma velenovskyi','species'),(1658003,71937,'Entoloma venosum','species'),(1658004,178522,'Rhodophyllus subsepiaceus','species'),(1658005,1658004,'Rhodophyllus subsepiaceus var. incrustatus','varietas'),(1658006,178522,'Rhodophyllus svrcekii','species'),(1658008,156973,'Dysgonomonas sp. BGC7','species'),(1658009,156973,'Dysgonomonas sp. HGC4','species'),(1658031,672472,'Eumesembrinella cyaneicincta','species'),(1658032,672472,'Eumesembrinella randa','species'),(1658033,1609532,'Huascaromusca aeneiventris','species'),(1658034,1609532,'Huascaromusca purpurata','species'),(1658035,1609532,'Huascaromusca vogelsangi','species'),(1658036,460529,'Mesembrinella apollinaris','species'),(1658037,460529,'Mesembrinella batesi','species'),(1658038,460529,'Mesembrinella currani','species'),(1658039,460529,'Mesembrinella patriciae','species'),(1658040,460529,'Mesembrinella pictipennis','species'),(1658041,460529,'Mesembrinella townsendi','species'),(1658042,179448,'Chetogena sp. 1 MATM-2015','species'),(1658043,170896,'Cuterebra sp. MATM-2015','species'),(1658044,95468,'Fannia sp. MATM-2015','species'),(1658045,1609532,'Huascaromusca sp. 1 MATM-2015','species'),(1658046,1609532,'Huascaromusca sp. 2 MATM-2015','species'),(1658047,1609532,'Huascaromusca sp. 3 MATM-2015','species'),(1658048,460529,'Mesembrinella sp. 1 MATM-2015','species'),(1658049,460529,'Mesembrinella sp. 2 MATM-2015','species'),(1658050,460529,'Mesembrinella sp. 3 MATM-2015','species'),(1658051,1240439,'Rhinia sp. MATM-2015','species'),(1658052,54278,'Giovanella','genus'),(1658053,1658052,'Giovanella carvalhoi','species'),(1658054,54278,'Laneella','genus'),(1658055,1658054,'Laneella nigripes','species'),(1658056,1658054,'Laneella perisi','species'),(1658057,45625,'Gammarus sp. SY','species'),(1658058,286195,'Eudistoma reginum','species'),(1658059,322846,'Trididemnum cristatum','species'),(1658060,13687,'Sphingomonas vulcanisoli','species'),(1658061,329857,'Cohnella collisoli','species'),(1658062,28105,'Sinorhizobium sp. LP1.3','species'),(1658063,1336928,'Iophon unicorne','species'),(1658064,1325620,'Isodictya kerguelenensis','species'),(1658065,278975,'Tedania oxeata','species'),(1658066,458315,'Artemisina jovis','species'),(1658067,458315,'Artemisina plumosa','species'),(1658068,458315,'Artemisina tubulosa','species'),(1658069,344323,'Biemna sp. SV-2015','species'),(1658070,295246,'Calyx arcuarius','species'),(1658071,81539,'Clathria pauper','species'),(1658072,261679,'Eurypon miniaceum','species'),(1658073,942688,'Homaxinella sp. SV-2015','species'),(1658074,1336926,'Inflatella coelosphaeroides','species'),(1658075,1336928,'Iophon sp. SV-2015','species'),(1658076,1325620,'Isodictya erinacea','species'),(1658077,553185,'Latrunculia biformis','species'),(1658078,553185,'Latrunculia brevis','species'),(1658079,283422,'Lissodendoryx flabellata','species'),(1658080,118320,'Myxilla mollis','species'),(1658081,118320,'Myxilla sp. SV-2015','species'),(1658082,85813,'Phakellia sp. SV-2015','species'),(1658083,252957,'Phorbas glaberrimus','species'),(1658084,283513,'Polymastia isidis','species'),(1658085,283540,'Pseudosuberites hyalinus','species'),(1658086,283540,'Pseudosuberites nudus','species'),(1658088,55566,'Suberites cf. caminatus NIWA52801','species'),(1658089,55566,'Suberites topsenti','species'),(1658090,278975,'Tedania massa','species'),(1658091,278975,'Tedania trirhaphis','species'),(1658092,942698,'Tentorium sp. SV-2015','species'),(1658093,1658107,'Fibulia','genus'),(1658094,1658093,'Fibulia cribriporosa','species'),(1658095,1658093,'Fibulia maeandrina','species'),(1658096,55660,'Plicatellopsis','genus'),(1658097,1658096,'Plicatellopsis antarctica','species'),(1658098,561729,'Acanthorhabdus','genus'),(1658099,1658098,'Acanthorhabdus fragilis','species'),(1658100,178475,'Microxina','genus'),(1658101,1658100,'Microxina charcoti','species'),(1658102,283401,'Pachypellina','genus'),(1658103,1658102,'Pachypellina fistulata','species'),(1658104,1658096,'Plicatellopsis fragilis','species'),(1658105,283966,'Stylocordyla','genus'),(1658106,1658105,'Stylocordyla chupachups','species'),(1658107,27925,'Dendoricellidae','family'),(1658108,186928,'Lachnospiraceae bacterium mt14','species'),(1658109,1470349,'Candidatus Stoquefichus sp. SB1','species'),(1658110,189971,'Clostridiaceae bacterium mt13','species'),(1658111,189971,'Clostridiaceae bacterium mt12','species'),(1658112,1730,'Eubacterium sp. SB2','species'),(1658113,941686,'Arunta interclusa','species'),(1658114,941686,'Arunta perulata','species'),(1658115,145353,'Thophini','tribe'),(1658116,1658115,'Thopha','genus'),(1658117,1658116,'Thopha colorata','species'),(1658118,1658116,'Thopha emmotti','species'),(1658119,1658116,'Thopha hutchinsoni','species'),(1658120,1658116,'Thopha saccata','species'),(1658121,1658116,'Thopha sessiliba','species'),(1658122,1658121,'Thopha sessiliba clamoris','subspecies'),(1658123,941679,'Henicopsaltria','genus'),(1658124,1658123,'Henicopsaltria rufivelum','species'),(1658125,309646,'Prosopistoma sp. SA-2015','species'),(1658126,184247,'Amphipsylla primaris','species'),(1658127,184247,'Amphipsylla vinogradovi','species'),(1658128,140716,'Frontopsylla wagneri','species'),(1658129,507069,'Nearctopsylla genalis','species'),(1658130,140711,'Polygenis roberti','species'),(1658131,173837,'Thrassis pandorae','species'),(1658132,5693,'Trypanosoma cruzi ATCC 30160','subspecies'),(1658133,5693,'Trypanosoma cruzi TRYCC 1522','no rank'),(1658134,286281,'Influenza A virus (A/black skimmer/Peru/CH55/2010(H13N2))','no rank'),(1658135,157802,'Influenza A virus (A/curlew/Peru/PuV178/2009(H3N1))','no rank'),(1658136,309406,'Influenza A virus (A/duck/Peru-MM23/2007(H4N5))','no rank'),(1658137,119215,'Influenza A virus (A/duck/Peru-PV72/2008(H7N3))','no rank'),(1658138,402585,'Influenza A virus (A/duck/Peru-PuV196/2009(H10N2))','no rank'),(1658139,119211,'Influenza A virus (A/duck/Peru/32/2006(H3N8))','no rank'),(1658140,129772,'Influenza A virus (A/duck/Peru/CH36/2010(H11N9))','no rank'),(1658141,309406,'Influenza A virus (A/duck/Peru/MM17/2007(H4N5))','no rank'),(1658142,119210,'Influenza A virus (A/duck/Peru/P114/2009(H3N2))','no rank'),(1658143,114733,'Influenza A virus (A/duck/Peru/PV80/2008(H2N9))','no rank'),(1658144,184009,'Influenza A virus (A/egret/Peru-CH50/2010(H6N8))','no rank'),(1658145,286281,'Influenza A virus (A/gull/Peru/CH02/2009(H13N2))','no rank'),(1658146,286281,'Influenza A virus (A/gull/Peru/CH121/2010(H13N2))','no rank'),(1658147,102797,'Influenza A virus (A/gull/Peru/CH134/2010(H?N6))','no rank'),(1658148,102797,'Influenza A virus (A/gull/Peru/CH98/2010(H13N?))','no rank'),(1658149,286281,'Influenza A virus (A/gull/Peru/P43/2007(H13N2))','no rank'),(1658150,114727,'Influenza A virus (A/gull/Peru/PuV172/2009(H1N1))','no rank'),(1658151,170500,'Influenza A virus (A/moorhen/Peru/120/2009(H1N9))','no rank'),(1658152,136506,'Influenza A virus (A/oystercatcher/Peru/34/2006(H10N9))','no rank'),(1658153,102801,'Influenza A virus (A/oystercatcher/Peru/MM152/2008(H10N7))','no rank'),(1658154,309406,'Influenza A virus (A/pelican/Peru-MM24/2007(H4N5))','no rank'),(1658155,102801,'Influenza A virus (A/ruddy turnstone/Peru/MM149/2008(H10N7))','no rank'),(1658156,157802,'Influenza A virus (A/ruddy turnstone/Peru/PuV181/2009(H3N1))','no rank'),(1658157,157802,'Influenza A virus (A/ruddy turnstone/Peru/PuV182/2009(H3N1))','no rank'),(1658158,142951,'Influenza A virus (A/ruddy turnstone/Peru/PuV51/2008(H12N5))','no rank'),(1658159,142951,'Influenza A virus (A/ruddy turnstone/Peru/PuV52/2008(H12N5))','no rank'),(1658160,136506,'Influenza A virus (A/ruddy turnstone/Peru/XVII/2006(H10N9))','no rank'),(1658161,136506,'Influenza A virus (A/ruddy turnstone/Peru/XXII/2006(H10N9))','no rank'),(1658162,114727,'Influenza A virus (A/whimbrel/Peru/CH27/2009(H1N1))','no rank'),(1658163,286281,'Influenza A virus (A/whimbrel/Peru/P41/2007(H13N2))','no rank'),(1658164,184009,'Influenza A virus (A/willet/Peru-CH49/2010(H6N8))','no rank'),(1658165,289203,'Cophyla sp. PT404','species'),(1658166,143566,'Elachistocleis sp. PT165','species'),(1658167,143633,'Platypelis sp. PT405','species'),(1658168,143667,'Ramanella sp. IND13','species'),(1658170,143649,'Stumpffia sp. PT261','species'),(1658171,143649,'Stumpffia sp. PT315','species'),(1658172,73229,'Emmonsia sp. CAC-2015a','species'),(1658173,113379,'Kaloula cf. taprobanica IND05','species'),(1658174,73229,'Emmonsia sp. CAC-2015b','species'),(1658219,63192,'Amphisphaeria sorbi','species'),(1658220,326606,'Annulohypoxylon thailandicum','species'),(1658221,744536,'Byssosphaeria musae','species'),(1658222,371110,'Camarosporium aureum','species'),(1658223,290875,'Chaetothyrium agathis','species'),(1658224,42365,'Diatrype palmicola','species'),(1658225,55170,'Didymella cirsii','species'),(1658226,190944,'Fasciatispora nypae','species'),(1658227,682063,'Kalmusia spartii','species'),(1658228,5021,'Leptosphaeria ebuli','species'),(1658229,66277,'Meliola tamarindi','species'),(1658230,5531,'Myrothecium macrosporum','species'),(1658231,300251,'Paraconiothyrium thysanolaenae','species'),(1658232,1088017,'Paradictyoarthrinium tectonicola','species'),(1658233,531862,'Phaeoisaria pseudoclematidis','species'),(1658234,1582861,'Pseudocamarosporium cotinae','species'),(1658235,131324,'Pseudocercospora tamarindi','species'),(1658236,574771,'Psiloglonium colihuae','species'),(1658237,574771,'Psiloglonium multiseptatum','species'),(1658238,574771,'Psiloglonium sasicola','species'),(1658239,1233429,'Trichomerium siamensis','species'),(1658240,395590,'Zasmidium musae','species'),(1658241,1658242,'Musa ABBT Group','no rank'),(1658242,4640,'Musa x paradisiaca x Musa textilis','species'),(1658243,39599,'Afrixalus uluguruensis','species'),(1658244,480208,'Albericus exclamitans','species'),(1658245,480208,'Albericus siegfriedi','species'),(1658246,480208,'Albericus tuberculus','species'),(1658247,480210,'Austrochaperina adelphe','species'),(1658248,480210,'Austrochaperina rivularis','species'),(1658249,326990,'Barygenys nana','species'),(1658250,143558,'Breviceps gibbosus','species'),(1658251,143558,'Breviceps montanus','species'),(1658252,83966,'Callulops personatus','species'),(1658253,306589,'Cophixalus crepitans','species'),(1658254,306589,'Cophixalus hosmeri','species'),(1658255,356294,'Ctenophryne aequatorialis','species'),(1658256,356294,'Ctenophryne aterrima','species'),(1658257,143566,'Elachistocleis piauiensis','species'),(1658258,143621,'Hamptophryne alios','species'),(1658259,419648,'Hylophorbus rainerguentheri','species'),(1658260,445152,'Hypopachus ustum','species'),(1658261,326975,'Kalophrynus barioensis','species'),(1658262,326975,'Kalophrynus limbooliati','species'),(1658263,129017,'Microhyla nanapollexa','species'),(1658264,480212,'Oxydactyla alpestris','species'),(1658266,1240780,'Stereocyclops histrio','species'),(1658268,480214,'Xenorhina fuscigula','species'),(1658269,515179,'Sapovirus GIV.1','no rank'),(1658270,515180,'Sapovirus GV.1','no rank'),(1658271,662,'Vibrio sp. HLDPW3','species'),(1658272,1658273,'Thalassosphaera spiculosa','species'),(1658273,65588,'Thalassosphaera','genus'),(1658274,65589,'Sphaerozoum trigenimum','species'),(1658275,8427,'Adelastinae','subfamily'),(1658276,1658275,'Adelastes','genus'),(1658277,1658276,'Adelastes hylonomos','species'),(1658278,651667,'Rhinella alata','species'),(1658279,651667,'Rhinella festae','species'),(1658280,1812783,'Amphibambusa','genus'),(1658281,1658280,'Amphibambusa bambusicola','species'),(1658282,5020,'Allophaeosphaeria','genus'),(1658283,65589,'Sphaerozoum brandtii','species'),(1658284,147498,'Multiseptospora','genus'),(1658285,81093,'Neogaeumannomyces','genus'),(1658286,1446109,'Flammeascoma','genus'),(1658287,1446110,'Palmiascoma','genus'),(1658288,62133,'Chaetocapnodium','genus'),(1658289,45307,'Sarimanas','genus'),(1658290,1656266,'Procyttarium prototypus','species'),(1658291,1656266,'Procyttarium primordialis','species'),(1658292,1658402,'Paralecia','genus'),(1658294,65593,'unclassified Collosphaeridae','no rank'),(1658295,1658294,'Collosphaeridae sp. TB-2015','species'),(1658296,488444,'Amalaraeus penicilliger penicilliger','subspecies'),(1658297,184247,'Amphipsylla longispina','species'),(1658298,1658126,'Amphipsylla primaris primaris','subspecies'),(1658299,1658127,'Amphipsylla vinogradovi vinogradovi','subspecies'),(1658300,48909,'Archaeopsylla erinacei erinacei','subspecies'),(1658301,185847,'Ceratophyllus hirundinis','species'),(1658302,185847,'Ceratophyllus idius','species'),(1658303,185847,'Ceratophyllus rusticus','species'),(1658304,185847,'Ceratophyllus zhovtyi','species'),(1658305,507014,'Chaetopsylla appropinquans','species'),(1658306,7515,'Ctenocephalides felis damarensis','subspecies'),(1658307,512425,'Ctenophthalmus congeneroides congeneroides','subspecies'),(1658308,185849,'Ctenophthalmus cryptotis','species'),(1658309,507039,'Dasypsyllus gallinulae gallinulae','subspecies'),(1658310,475928,'Echidnophaga oschanini','species'),(1658311,507046,'Ectinorus ixanus','species'),(1658312,507046,'Ectinorus lareschiae','species'),(1658313,140716,'Frontopsylla hetera','species'),(1658314,1658128,'Frontopsylla wagneri wagneri','subspecies'),(1658315,27418,'Hystrichopsylla dippiei','species'),(1658316,309184,'Jellisonia klotsi','species'),(1658318,1530121,'Pectinoctenus pavlovskii','species'),(1658319,1530121,'Pectinoctenus pectiniceps','species'),(1658320,360616,'Leptopsylla taschenbergi','species'),(1658321,173801,'Malaraeus eremicus','species'),(1658322,173804,'Megabothris groenlandicus','species'),(1658323,1414841,'Mesopsylla hebes clara','subspecies'),(1658324,1414840,'Mesopsylla lenis','species'),(1658325,140721,'Myodopsylla trisellis','species'),(1658326,1658129,'Nearctopsylla genalis hygini','subspecies'),(1658327,507069,'Nearctopsylla hyrtaci','species'),(1658328,129375,'Neopsylla inopina','species'),(1658329,507077,'Nosopsyllus laeviceps ellobii','subspecies'),(1658330,507077,'Nosopsyllus laeviceps kuzenkovi','subspecies'),(1658331,645620,'Nycteridopsylla sakagutii','species'),(1658332,173817,'Peromyscopsylla himalaica','species'),(1658333,173817,'Peromyscopsylla selenis','species'),(1658334,507097,'Plocopsylla wolffsohni','species'),(1658335,507099,'Plusaetis parus','species'),(1658336,1658130,'Polygenis roberti roberti','subspecies'),(1658337,184255,'Rhadinopsylla dahurica dahurica','subspecies'),(1658338,184255,'Rhadinopsylla dahurica vicina','subspecies'),(1658339,1658131,'Thrassis pandorae pandorae','subspecies'),(1658340,507112,'Tiarapsylla argentina','species'),(1658341,1530113,'Xenopsylla conformis mycerini','subspecies'),(1658342,163158,'Xenopsylla dipodilli','species'),(1658343,163158,'Xenopsylla robertsi','species'),(1658344,163158,'Xenopsylla skrjabini','species'),(1658346,1652799,'Disolenia tenuissima','species'),(1658347,27417,'Adoratopsylla','genus'),(1658348,1658347,'Adoratopsylla intermedia','species'),(1658349,27417,'Agastopsylla','genus'),(1658350,1658349,'Agastopsylla boxi','species'),(1658351,51295,'Callopsylla','genus'),(1658352,1658351,'Callopsylla caspia','species'),(1658353,27417,'Doratopsylla','genus'),(1658354,1658353,'Doratopsylla dasycnema','species'),(1658355,507363,'Lentistivalius','genus'),(1658356,1658355,'Lentistivalius klossi','species'),(1658357,1658348,'Adoratopsylla intermedia copha','subspecies'),(1658358,1658350,'Agastopsylla boxi boxi','subspecies'),(1658359,51295,'Amaradix','genus'),(1658360,1658359,'Amaradix bitterrootensis','species'),(1658361,140730,'Barreropsylla','genus'),(1658362,1658361,'Barreropsylla excelsa','species'),(1658363,1658352,'Callopsylla caspia gaiskii','subspecies'),(1658364,1658354,'Doratopsylla dasycnema dasycnema','subspecies'),(1658365,1658400,'Hectopsylla','genus'),(1658366,1658365,'Hectopsylla cypha','species'),(1658367,1658365,'Hectopsylla pulex','species'),(1658368,140720,'Lagaropsylla','genus'),(1658369,1658368,'Lagaropsylla consularis','species'),(1658370,1658368,'Lagaropsylla idae','species'),(1658371,1658355,'Lentistivalius insolli','species'),(1658372,1658356,'Lentistivalius klossi klossi','subspecies'),(1658373,1658355,'Lentistivalius occidentayunnanus','species'),(1658374,140710,'Listronius','genus'),(1658375,1658374,'Listronius fortis','species'),(1658376,1658401,'Malacopsylla','genus'),(1658377,1658376,'Malacopsylla grossiventris','species'),(1658378,140715,'Ochotonobius','genus'),(1658379,1658378,'Ochotonobius hirticrus','species'),(1658380,27417,'Palaeopsylla','genus'),(1658381,1658380,'Palaeopsylla remota','species'),(1658382,140715,'Paractenopsyllus','genus'),(1658383,1658382,'Paractenopsyllus madagascarensis','species'),(1658384,1658382,'Paractenopsyllus raxworthyi','species'),(1658385,51295,'Paramonopsyllus','genus'),(1658386,1658385,'Paramonopsyllus scalonae','species'),(1658387,1658401,'Phthiropsylla','genus'),(1658388,1658387,'Phthiropsylla agenoris','species'),(1658389,140710,'Rhopalopsyllus','genus'),(1658390,1658389,'Rhopalopsyllus australis','species'),(1658391,476427,'Synopsyllus','genus'),(1658392,1658391,'Synopsyllus girardi','species'),(1658393,140710,'Tetrapsyllus','genus'),(1658394,1658393,'Tetrapsyllus maulinus','species'),(1658395,1658393,'Tetrapsyllus rhombus','species'),(1658396,27417,'Wenzella','genus'),(1658397,1658396,'Wenzella obscura','species'),(1658398,65591,'Collozoum cf. longiforme TB-2015','species'),(1658399,65591,'Collozoum sp. TB-2015','species'),(1658400,129369,'Hectopsyllidae','family'),(1658401,129370,'Malacopsyllidae','family'),(1658402,157822,'Squamarinaceae','family'),(1658403,1130125,'Collophidium aff. ovatum TB-2015','species'),(1658404,1130125,'Collophidium cf. serpentinum TB-2015','species'),(1658405,1658282,'Allophaeosphaeria dactylidis','species'),(1658406,1658288,'Chaetocapnodium siamensis','species'),(1658407,1658286,'Flammeascoma bambusae','species'),(1658408,1658284,'Multiseptospora thailandica','species'),(1658409,1658285,'Neogaeumannomyces bambusicola','species'),(1658410,1658287,'Palmiascoma gregariascomum','species'),(1658411,1130125,'Collophidium sp. TB-2015','species'),(1658412,62133,'Phragmocapnias','genus'),(1658413,1130125,'Collophidium ovatum','species'),(1658415,1658412,'Phragmocapnias philippinensis','species'),(1658416,100045,'Pseudotrichia rubriostiolata','species'),(1658418,100045,'Pseudotrichia thailandica','species'),(1658419,1658289,'Sarimanas pseudofluviatile','species'),(1658420,1628347,'Chamaedrilus varisetosus','species'),(1658421,1658289,'Sarimanas shirakamiense','species'),(1658422,5340,'Agaricus flavicentrus','species'),(1658423,45148,'Lophiostoma pseudodictyosporium','species'),(1658424,1048954,'Tothia spartii','species'),(1658425,79808,'Lecythophora sp. LeUn3','species'),(1658426,22140,'Huberantha','genus'),(1658427,40374,'Scopulariopsis sp. BMU03919','species'),(1658428,40374,'Scopulariopsis sp. BMU06573','species'),(1658429,40374,'Scopulariopsis sp. BMU01837','species'),(1658430,40374,'Scopulariopsis sp. BMU01895','species'),(1658432,40374,'Scopulariopsis sp. BMU04915','species'),(1658433,40374,'Scopulariopsis sp. BMU03909','species'),(1658434,40374,'Scopulariopsis sp. BMU03910','species'),(1658435,40374,'Scopulariopsis sp. BMU03911','species'),(1658436,40374,'Scopulariopsis sp. BMU07493','species'),(1658437,1658452,'Cephalotrichum asperulum','species'),(1658438,186351,'Doratomyces sp. UTHSC DI14-62','species'),(1658439,186351,'Doratomyces sp. UTHSC DI14-65','species'),(1658440,1658452,'Cephalotrichum cylindricum','species'),(1658441,186351,'Doratomyces sp. UTHSC DI14-69','species'),(1658442,1702063,'Gamsia columbina','species'),(1658443,186365,'Wardomyces dimerus','species'),(1658444,186365,'Wardomyces moseri','species'),(1658445,186365,'Wardomyces ovalis','species'),(1658446,186365,'Wardomyces papillatus','species'),(1658447,456820,'Wardomycopsis sp. FMR 13592','species'),(1658448,456820,'Wardomycopsis litoralis','species'),(1658449,40374,'Scopulariopsis danica','species'),(1658450,186365,'Wardomyces hughesii','species'),(1658451,186351,'Doratomyces sp. UTHSC DI14-63','species'),(1658452,5593,'Cephalotrichum','genus'),(1658454,33807,'Alphaproteobacteria bacterium casp-alpha8','species'),(1658455,33807,'Alphaproteobacteria bacterium casp-alpha9','species'),(1658456,33807,'Alphaproteobacteria bacterium casp-alpha10','species'),(1658457,66612,'Ceramothyrium sp. XYZ-2015a','species'),(1658458,66612,'Ceramothyrium sp. XYZ-2015b','species'),(1658461,100408,'Amphoteromorphus peniculus','species'),(1658462,100424,'Gibsoniela mandube','species'),(1658463,70650,'Ophiotaenia filaroides','species'),(1658464,70650,'Ophiotaenia perspicua','species'),(1658465,70650,'Ophiotaenia saphena','species'),(1658466,53703,'Proteocephalus glanduligerus','species'),(1658467,53703,'Proteocephalus kuyukuyu','species'),(1658468,53703,'Proteocephalus macrophallus','species'),(1658469,53703,'Proteocephalus pinguis','species'),(1658470,53703,'Proteocephalus sulcatus','species'),(1658471,109204,'Australotaenia','genus'),(1658472,1658471,'Australotaenia bunthangi','species'),(1658473,109198,'Brayela','genus'),(1658474,1658473,'Brayela karuatayi','species'),(1658475,109198,'Cangatiella','genus'),(1658476,1658475,'Cangatiella arandasi','species'),(1658477,109192,'Houssayela','genus'),(1658478,1658477,'Houssayela sudobim','species'),(1658479,1658502,'Jauella','genus'),(1658480,1658479,'Jauella glandicephalus','species'),(1658481,93225,'Manaosia','genus'),(1658482,1658481,'Manaosia bracodemoca','species'),(1658483,1658501,'Marsypocephalus','genus'),(1658484,1658483,'Marsypocephalus heterobranchus','species'),(1658485,1658483,'Marsypocephalus rectangulus','species'),(1658486,1658505,'Nupelia','genus'),(1658487,1658486,'Nupelia portoriquensis','species'),(1658488,53702,'Pangasiocestus','genus'),(1658489,1658488,'Pangasiocestus romani','species'),(1658490,109205,'Regoella','genus'),(1658491,1658490,'Regoella brevis','species'),(1658492,109204,'Rostellotaenia','genus'),(1658493,1658492,'Rostellotaenia nilotica','species'),(1658494,93225,'Sciadocephalus','genus'),(1658495,1658494,'Sciadocephalus megalodiscus','species'),(1658496,109205,'Spasskyellina','genus'),(1658497,1658496,'Spasskyellina lenha','species'),(1658498,1658496,'Spasskyellina spinulifera','species'),(1658499,109198,'Travassiella','genus'),(1658500,1658499,'Travassiella jandia','species'),(1658501,53702,'Marsypocephalinae','subfamily'),(1658502,93225,'Peltidocotylinae','subfamily'),(1658503,93225,'Rudolphiellinae','subfamily'),(1658504,93225,'Ephedrocephalinae','subfamily'),(1658505,93225,'Nupeliinae','subfamily'),(1658510,75981,'Desertella','genus'),(1658514,5320,'Pleurotus placentodes','species'),(1658515,71937,'Entoloma aff. rhodopolium 24/07','species'),(1658516,71937,'Entoloma aff. rhodopolium 68-88','species'),(1658517,71937,'Entoloma aff. sarcitulum 473/05','species'),(1658518,1234,'Nitrospira sp. ND1','species'),(1658519,44249,'Paenibacillus sp. UICC B-42','species'),(1658520,122277,'Pectobacterium sp. Pcc8','species'),(1658521,38173,'Lake Sinai virus 7','species'),(1658522,38173,'Lake Sinai virus 6','species'),(1658523,36801,'Crocidura sp. JAE-2015','species'),(1658542,1386,'Bacillus sp. EB2','species'),(1658543,1386,'Bacillus sp. EB96','species'),(1658544,1386,'Bacillus sp. EB98','species'),(1658545,162291,'Planomicrobium sp. EB129','species'),(1658546,162291,'Planomicrobium sp. EB4','species'),(1658547,162291,'Planomicrobium sp. EB47','species'),(1658548,162291,'Planomicrobium sp. EB57','species'),(1658549,162291,'Planomicrobium sp. EB67','species'),(1658550,162291,'Planomicrobium sp. EB79','species'),(1658551,286,'Pseudomonas sp. EB113','species'),(1658552,286,'Pseudomonas sp. EB121','species'),(1658553,286,'Pseudomonas sp. EB24','species'),(1658554,1847,'Pseudonocardia sp. EB28','species'),(1658555,1279,'Staphylococcus sp. EB100','species'),(1658556,1279,'Staphylococcus sp. EB12','species'),(1658557,1279,'Staphylococcus sp. EB52','species'),(1658558,1279,'Staphylococcus sp. EB54','species'),(1658559,1279,'Staphylococcus sp. EB87','species'),(1658561,149698,'Massilia sp. ZMSL','species'),(1658562,1386,'Bacillus sp. USMS1','species'),(1658563,1386,'Bacillus sp. USMS10','species'),(1658564,1386,'Bacillus sp. USMS12','species'),(1658565,1386,'Bacillus sp. USMS13','species'),(1658566,1386,'Bacillus sp. USMS14','species'),(1658567,1386,'Bacillus sp. USMS3','species'),(1658568,1386,'Bacillus sp. USMS5','species'),(1658569,1386,'Bacillus sp. USMS7','species'),(1658570,1386,'Bacillus sp. USMS8','species'),(1658571,1386,'Bacillus sp. USMW1','species'),(1658572,1386,'Bacillus sp. USMW11','species'),(1658573,1386,'Bacillus sp. USMW12','species'),(1658574,1386,'Bacillus sp. USMW3','species'),(1658575,400634,'Lysinibacillus sp. USMW9','species'),(1658576,44249,'Paenibacillus sp. USMS2','species'),(1658577,44249,'Paenibacillus sp. USMW2','species'),(1658578,59732,'Chryseobacterium sp. NYWW01C','species'),(1658579,286,'Pseudomonas sp. KL120065C','species'),(1658580,286,'Pseudomonas sp. MP014B','species'),(1658581,286,'Pseudomonas sp. MP022B','species'),(1658582,286,'Pseudomonas sp. MP022D','species'),(1658583,286,'Pseudomonas sp. MP050A','species'),(1658584,286,'Pseudomonas sp. MYLUC','species'),(1658585,13687,'Sphingomonas sp. MP022A','species'),(1658586,285022,'Aureoboletus sp. GDGM44469','species'),(1658587,71937,'Entoloma serpens','species'),(1658588,71937,'Entoloma paragaudatum','species'),(1658589,71937,'Entoloma rivulare','species'),(1658590,71937,'Entoloma mirum','species'),(1658591,71937,'Entoloma lupinum','species'),(1658592,71937,'Entoloma eminens','species'),(1658593,71937,'Entoloma radicipes','species'),(1658594,71937,'Entoloma palustre','species'),(1658595,71937,'Entoloma boreale','species'),(1658596,315365,'Chrysocolaptes lucidus erythrocephalus','subspecies'),(1658597,1570295,'Ladislavella elodes','species'),(1658598,1570295,'Ladislavella catascopium','species'),(1658599,13778,'Chara aculeolata','species'),(1658600,13778,'Chara baueri','species'),(1658601,13778,'Chara calveraensis','species'),(1658602,13778,'Chara corfuensis','species'),(1658603,13778,'Chara denudata','species'),(1658604,13778,'Chara galioides','species'),(1658605,13778,'Chara gymnophylla','species'),(1658606,13778,'Chara liljebladii','species'),(1658607,13778,'Chara ohridana','species'),(1658608,13778,'Chara tenuispina','species'),(1658609,751588,'Orinus alticulmus','species'),(1658610,751588,'Orinus anomala','species'),(1658611,751588,'Orinus longiglumis','species'),(1658612,751588,'Orinus tibeticus','species'),(1658613,3087,'Scenedesmus sp. Reh6','species'),(1658614,91351,'Chlorophyta sp. Reh10','species'),(1658615,325675,'Pebjah virus','species'),(1658616,256846,'Lentisphaera profunda','species'),(1658617,1658616,'Lentisphaera profunda SAORIC-696','subspecies'),(1658618,417295,'Verrucomicrobia bacterium SAORIC-165','species'),(1658619,1737068,'Aurantivirga profunda','species'),(1658620,1434037,'Rubrivirga profundi','species'),(1658621,33807,'alpha proteobacterium SAORIC-651','species'),(1658622,1988,'Actinomadura sp. Ref17','species'),(1658623,1883,'Streptomyces sp. Rec1','species'),(1658624,1883,'Streptomyces sp. Rec3','species'),(1658625,1883,'Streptomyces sp. Ref12','species'),(1658626,1883,'Streptomyces sp. Ref16a','species'),(1658627,1883,'Streptomyces sp. Ref16b','species'),(1658628,1883,'Streptomyces sp. Ref16c','species'),(1658629,1883,'Streptomyces sp. Ref20','species'),(1658630,1883,'Streptomyces sp. Ref22','species'),(1658631,1883,'Streptomyces sp. Ref8','species'),(1658632,1883,'Streptomyces sp. RefXX','species'),(1658633,286,'Pseudomonas sp. SSMGP 8-5','species'),(1658634,1658635,'Ceratophyllidae sp. QRS140','species'),(1658635,51295,'unclassified Ceratophyllidae','no rank'),(1658636,1658390,'Rhopalopsyllus australis ssp. F330','no rank'),(1658637,507050,'Eumolpianus cf. cyrturus/eumolpi F465','species'),(1658638,507072,'Neotyphloceras crassispina ssp. F275','no rank'),(1658645,185849,'Ctenophthalmus sp. F405','species'),(1658646,185849,'Ctenophthalmus sp. F423','species'),(1658647,185849,'Ctenophthalmus sp. F462','species'),(1658648,1658353,'Doratopsylla sp. F402','species'),(1658649,27418,'Hystrichopsylla sp. F404','species'),(1658650,309184,'Jellisonia sp. F218','species'),(1658651,507079,'Ophthalmopsylla sp. F302','species'),(1658652,507099,'Plusaetis sp. FXG272','species'),(1658653,140711,'Polygenis sp. F209','species'),(1658654,154008,'Pulex sp. F464','species'),(1658655,27417,'Stenischia','genus'),(1658656,1658655,'Stenischia sp. F231','species'),(1658657,140720,'Thaumapsylla','genus'),(1658658,1658657,'Thaumapsylla sp. JAE3026F','species'),(1658659,1658657,'Thaumapsylla sp. P4496F','species'),(1658660,5230,'Auricularia thailandica','species'),(1658661,36801,'Crocidura fingui','species'),(1658664,252356,'Maribacter sp. KCTC 42508','species'),(1658665,65047,'Mitsuaria sp. 7','species'),(1658666,914,'Nitrosomonas sp. Is341','species'),(1658667,914,'Nitrosomonas sp. HPC101','species'),(1658668,44050,'Glossina tabaniformis','species'),(1658669,1506575,'Bat parvovirus BtBV_V3','species'),(1658670,1506575,'Bat parvovirus BtBV_V7','species'),(1658671,267408,'Arsenicicoccus sp. oral taxon 190','species'),(1658672,219181,'Ottowia sp. oral taxon 894','species'),(1658673,552592,'Norovirus Hu/GII.17/Gaithersburg/2014/US','no rank'),(1658674,49928,'bacterium M3-16','species'),(1658675,49928,'bacterium M3-28','species'),(1658676,49928,'bacterium M3-29','species'),(1658677,49928,'bacterium M6-36','species'),(1658678,49928,'bacterium t1-16','species'),(1658679,49928,'bacterium t3-14','species'),(1658680,49928,'bacterium t7-10','species'),(1658681,119210,'Influenza A virus (A/swine/Missouri/00260/2004(H3N2))','no rank'),(1658682,119210,'Influenza A virus (A/swine/Missouri/00563/2005(H3N2))','no rank'),(1658683,119210,'Influenza A virus (A/swine/Missouri/01040/2006(H3N2))','no rank'),(1658684,119210,'Influenza A virus (A/swine/Nebraska/00104/2003(H3N2))','no rank'),(1658685,114728,'Influenza A virus (A/swine/Nebraska/01573/2007(H1N2))','no rank'),(1658686,119210,'Influenza A virus (A/swine/North Carolina/00623/2005(H3N2))','no rank'),(1658687,119210,'Influenza A virus (A/swine/North Carolina/01063/2006(H3N2))','no rank'),(1658688,119210,'Influenza A virus (A/swine/Ohio/01499/2007(H3N2))','no rank'),(1658689,119210,'Influenza A virus (A/swine/Ohio/02089/2008(H3N2))','no rank'),(1658690,119210,'Influenza A virus (A/swine/Oklahoma/00557/2005(H3N2))','no rank'),(1658691,119210,'Influenza A virus (A/swine/Oklahoma/01033/2006(H3N2))','no rank'),(1658692,114728,'Influenza A virus (A/swine/Oklahoma/A01202414/2011(H1N2))','no rank'),(1658693,114728,'Influenza A virus (A/swine/Oklahoma/A01202417/2011(H1N2))','no rank'),(1658694,119210,'Influenza A virus (A/swine/Texas/00519/2005(H3N2))','no rank'),(1658695,119210,'Influenza A virus (A/swine/Virginia/01582/2007(H3N2))','no rank'),(1658696,119210,'Influenza A virus (A/swine/Minnesota/01068/2006(H3N2))','no rank'),(1658697,119210,'Influenza A virus (A/swine/Minnesota/01546/2007(H3N2))','no rank'),(1658698,119210,'Influenza A virus (A/swine/Alabama/00602/2005(H3N2))','no rank'),(1658699,119210,'Influenza A virus (A/swine/Colorado/00294/2004(H3N2))','no rank'),(1658700,119210,'Influenza A virus (A/swine/Illinois/00291/2004(H3N2))','no rank'),(1658701,119210,'Influenza A virus (A/swine/Illinois/01041/2006(H3N2))','no rank'),(1658702,119210,'Influenza A virus (A/swine/Illinois/01555/2007(H3N2))','no rank'),(1658703,119210,'Influenza A virus (A/swine/Iowa/00568/2005(H3N2))','no rank'),(1658704,119210,'Influenza A virus (A/swine/Iowa/02103/2008(H3N2))','no rank'),(1658705,119210,'Influenza A virus (A/swine/Kansas/01502/2007(H3N2))','no rank'),(1658706,119210,'Influenza A virus (A/swine/Minnesota/00063/2003(H3N2))','no rank'),(1658707,119210,'Influenza A virus (A/swine/Minnesota/00269/2004(H3N2))','no rank'),(1658708,114727,'Influenza A virus (A/swine/Canada/01093/2006(H1N1))','no rank'),(1658709,114727,'Influenza A virus (A/swine/Colorado/A00927661/2010(H1N1))','no rank'),(1658710,114727,'Influenza A virus (A/swine/Illinois/01561/2007(H1N1))','no rank'),(1658711,114727,'Influenza A virus (A/swine/Illinois/A00970250/2010(H1N1))','no rank'),(1658712,114727,'Influenza A virus (A/swine/Illinois/A00970252/2010(H1N1))','no rank'),(1658713,114727,'Influenza A virus (A/swine/Illinois/A00970253/2010(H1N1))','no rank'),(1658714,114727,'Influenza A virus (A/swine/Illinois/A00970254/2010(H1N1))','no rank'),(1658715,114727,'Influenza A virus (A/swine/Iowa/01532/2007(H1N1))','no rank'),(1658716,114727,'Influenza A virus (A/swine/Iowa/A01049005/2010(H1N1))','no rank'),(1658717,114727,'Influenza A virus (A/swine/Minnesota/00295/2004(H1N1))','no rank'),(1658718,114727,'Influenza A virus (A/swine/Minnesota/A01049216/2010(H1N1))','no rank'),(1658719,114728,'Influenza A virus (A/swine/Illinois/A01047044/2010(H1N2))','no rank'),(1658720,114728,'Influenza A virus (A/swine/Illinois/A01047045/2010(H1N2))','no rank'),(1658721,114728,'Influenza A virus (A/swine/Illinois/A01047046/2010(H1N2))','no rank'),(1658722,114728,'Influenza A virus (A/swine/Illinois/A01134578/2011(H1N2))','no rank'),(1658723,114728,'Influenza A virus (A/swine/Illinois/A01134579/2011(H1N2))','no rank'),(1658724,114728,'Influenza A virus (A/swine/Illinois/A01134720/2011(H1N2))','no rank'),(1658725,114728,'Influenza A virus (A/swine/Iowa/01602/2007(H1N2))','no rank'),(1658726,114728,'Influenza A virus (A/swine/Iowa/A01202444/2011(H1N2))','no rank'),(1658727,114728,'Influenza A virus (A/swine/Minnesota/01601/2007(H1N2))','no rank'),(1658728,114728,'Influenza A virus (A/swine/Minnesota/A01047605/2010(H1N2))','no rank'),(1658729,114728,'Influenza A virus (A/swine/Minnesota/D09-28266-4/2009(H1N2))','no rank'),(1658730,290551,'Raphidascaris macrouri','species'),(1658732,5598,'Alternaria sp. A9 HYW-2015','species'),(1658733,122399,'Boerhavia burbidgeana','species'),(1658734,4441,'Camellia hakodae','species'),(1658735,4441,'Camellia tienii','species'),(1658736,62695,'Metrosideros laurifolia','species'),(1658738,3582,'Portulaca suffruticosa','species'),(1658739,53401,'Leptolyngbya fragilis ISC 108','no rank'),(1658740,237,'Flavobacterium tyrosinilyticum','species'),(1658741,165696,'Novosphingobium sp. THG-DN6.12','species'),(1658742,189971,'Clostridiaceae bacterium JG1575','species'),(1658744,5314,'Ganoderma sp. BCC 16642','species'),(1658745,34451,'Cortinarius albidolilacinus','species'),(1658746,34451,'Cortinarius anetholens','species'),(1658747,34451,'Cortinarius aurescens','species'),(1658748,34451,'Cortinarius beugii','species'),(1658753,3681,'Begonia leipingensis','species'),(1658755,58155,'Coolia palmyrensis','species'),(1658756,58155,'Coolia santacroce','species'),(1658757,591026,'Apiaceae sp. SAC-2015','species'),(1658758,565994,'Egidemia','genus'),(1658760,1658758,'Egidemia cf. paranceps SK-2015','species'),(1658765,2742,'Marinobacter subterrani','species'),(1658766,559173,'Fructobacillus sp. EFB-N1','species'),(1658777,1293356,'Paspaleae incertae sedis','no rank'),(1658778,1652081,'Poeae Chloroplast Group 2 incertae sedis','no rank'),(1658779,361210,'Porphyromonadaceae bacterium H1','species'),(1658780,410657,'wine metagenome','species'),(1658781,31989,'Aliiroseovarius','genus'),(1658790,1155738,'environmental samples','no rank'),(1658791,1658790,'uncultured Moorea sp.','species'),(1658792,13778,'Chara sp. AB-2015','species'),(1658793,1578,'Lactobacillus sp. L-7','species'),(1658794,374,'Bradyrhizobium sp. No.224','species'),(1658795,2237,'Haloarcula sp. HLR3','species'),(1658796,88723,'Natrinema sp. HLW1','species'),(1658797,88723,'Natrinema sp. HLW2','species'),(1658798,88723,'Natrinema sp. HLW3','species'),(1658799,88723,'Natrinema sp. HLW4','species'),(1658800,129772,'Influenza A virus (A/duck/Zhejiang/71750/2013(H11N9))','no rank'),(1658801,114727,'Influenza A virus (A/swine/Illinois/A01820485/2015(H1N1))','no rank'),(1658802,114727,'Influenza A virus (A/swine/Minnesota/A01471082/2015(H1N1))','no rank'),(1658803,114727,'Influenza A virus (A/swine/Minnesota/A01471246/2015(H1N1))','no rank'),(1658804,114727,'Influenza A virus (A/swine/Minnesota/A01471308/2015(H1N1))','no rank'),(1658805,114727,'Influenza A virus (A/swine/Argentina/CIP051-201-pul/2012(H1N1))','no rank'),(1658806,114727,'Influenza A virus (A/swine/Argentina/CIP051-A178/2010(H1N1))','no rank'),(1658807,114727,'Influenza A virus (A/swine/Argentina/CIP051-A181-C2/2011(H1N1))','no rank'),(1658808,114727,'Influenza A virus (A/swine/Argentina/CIP051-A181-C4/2011(H1N1))','no rank'),(1658809,114728,'Influenza A virus (A/swine/Argentina/CIP051-A199/2011(H1N2))','no rank'),(1658810,114727,'Influenza A virus (A/swine/Argentina/CIP051-A232/2012(H1N1))','no rank'),(1658811,114727,'Influenza A virus (A/swine/Argentina/CIP051-A234-06/2011(H1N1))','no rank'),(1658812,114728,'Influenza A virus (A/swine/Argentina/CIP051-A241-2/2012(H1N2))','no rank'),(1658813,114728,'Influenza A virus (A/swine/Argentina/CIP051-A241-9/2012(H1N2))','no rank'),(1658814,114728,'Influenza A virus (A/swine/Argentina/CIP051-C05-M1-1/2012(H1N2))','no rank'),(1658815,114728,'Influenza A virus (A/swine/Argentina/CIP051-C05-M1-5/2012(H1N2))','no rank'),(1658816,114728,'Influenza A virus (A/swine/Argentina/CIP051-C05-M21/2012(H1N2))','no rank'),(1658817,114727,'Influenza A virus (A/swine/Argentina/CIP051-C06-G3/2013(H1N1))','no rank'),(1658818,119210,'Influenza A virus (A/swine/Argentina/CIP051-C07-D2P1/2013(H3N2))','no rank'),(1658819,119210,'Influenza A virus (A/swine/Argentina/CIP051-C07-E1/2013(H3N2))','no rank'),(1658820,119210,'Influenza A virus (A/swine/Argentina/CIP051-C07-MP2-1/2013(H3N2))','no rank'),(1658821,114727,'Influenza A virus (A/swine/Argentina/CIP051-C08-473/2011(H1N1))','no rank'),(1658822,114727,'Influenza A virus (A/swine/Argentina/CIP051-C08-648/2011(H1N1))','no rank'),(1658823,114727,'Influenza A virus (A/swine/Argentina/CIP051-C14-A2/2013(H1N1))','no rank'),(1658824,114727,'Influenza A virus (A/swine/Argentina/CIP051-C14-A3/2013(H1N1))','no rank'),(1658825,114727,'Influenza A virus (A/swine/Argentina/CIP051-C15-10590/2013(H1N1))','no rank'),(1658826,114727,'Influenza A virus (A/swine/Argentina/CIP051-C15-10636/2013(H1N1))','no rank'),(1658827,114728,'Influenza A virus (A/swine/Argentina/CIP051-C29-42/2013(H1N2))','no rank'),(1658828,114727,'Influenza A virus (A/swine/Argentina/CIP051-L23/2011(H1N1))','no rank'),(1658829,114727,'Influenza A virus (A/swine/Argentina/CIP112-C35-25174/2014(H1N1))','no rank'),(1658830,114727,'Influenza A virus (A/swine/Argentina/CIP112-C35-25175/2014(H1N1))','no rank'),(1658831,114727,'Influenza A virus (A/swine/Argentina/CIP112-C35-25176/2014(H1N1))','no rank'),(1658832,114727,'Influenza A virus (A/swine/Argentina/CIP112-C40-P5/2014(H1N1))','no rank'),(1658833,114727,'Influenza A virus (A/swine/Argentina/CIP112-C46/2014(H1N1))','no rank'),(1658834,114728,'Influenza A virus (A/swine/Argentina/CIP112-C47/2014(H1N2))','no rank'),(1658835,114727,'Influenza A virus (A/swine/Argentina/CIP112-C59-B6/2014(H1N1))','no rank'),(1658836,933993,'Spencermartinsiella sp. AIRB-ML9.2','species'),(1658837,410829,'Sugiyamaella sp. AIRB-ML12.2','species'),(1658838,410829,'Sugiyamaella sp. AIRB-ML4.1','species'),(1658839,5533,'Rhodotorula sp. AIRB-ML2.1','species'),(1658840,107441,'Cryptococcus sp. AIRB-ML4.2','species'),(1658841,5475,'Candida sp. AIRB-ML1.1','species'),(1658842,816,'Bacteroides sp. AN 5745','species'),(1658843,836,'Porphyromonas sp. AN 4764','species'),(1658844,838,'Prevotella sp. AN 4963','species'),(1658845,838,'Prevotella sp. AN 5135','species'),(1658846,107600,'Talinum sp. YY-2015','species'),(1658847,114727,'Influenza A virus (A/Bangalore/10519-13/2009(H1N1))','no rank'),(1658848,114727,'Influenza A virus (A/Bangalore/10695-10/2009(H1N1))','no rank'),(1658849,114727,'Influenza A virus (A/Bangalore/10698-02/2009(H1N1))','no rank'),(1658850,114727,'Influenza A virus (A/Bangalore/1103-51/2011(H1N1))','no rank'),(1658851,114727,'Influenza A virus (A/Bangalore/11210-01/2009(H1N1))','no rank'),(1658852,114727,'Influenza A virus (A/Bangalore/11406-11/2009(H1N1))','no rank'),(1658853,114727,'Influenza A virus (A/Bangalore/1155-33/2012(H1N1))','no rank'),(1658854,114727,'Influenza A virus (A/Bangalore/11658-15/2009(H1N1))','no rank'),(1658855,114727,'Influenza A virus (A/Bangalore/12220-18/2009(H1N1))','no rank'),(1658856,114727,'Influenza A virus (A/Bangalore/1326-52/2011(H1N1))','no rank'),(1658857,114727,'Influenza A virus (A/Bangalore/1428-35/2012(H1N1))','no rank'),(1658858,114727,'Influenza A virus (A/Bangalore/1491-34/2012(H1N1))','no rank'),(1658859,114727,'Influenza A virus (A/Bangalore/1808-53/2011(H1N1))','no rank'),(1658860,114727,'Influenza A virus (A/Bangalore/1974-55/2011(H1N1))','no rank'),(1658861,114727,'Influenza A virus (A/Bangalore/1980-42/2012(H1N1))','no rank'),(1658862,114727,'Influenza A virus (A/Bangalore/2008-43/2012(H1N1))','no rank'),(1658863,114727,'Influenza A virus (A/Bangalore/2071-38/2012(H1N1))','no rank'),(1658864,114727,'Influenza A virus (A/Bangalore/2285-44/2012(H1N1))','no rank'),(1658865,114727,'Influenza A virus (A/Bangalore/2327-56/2011(H1N1))','no rank'),(1658866,114727,'Influenza A virus (A/Bangalore/2629-37/2012(H1N1))','no rank'),(1658867,114727,'Influenza A virus (A/Bangalore/2813-36/2012(H1N1))','no rank'),(1658868,114727,'Influenza A virus (A/Bangalore/2960-03/2009(H1N1))','no rank'),(1658869,114727,'Influenza A virus (A/Bangalore/3361-46/2012(H1N1))','no rank'),(1658870,114727,'Influenza A virus (A/Bangalore/3432-40/2012(H1N1))','no rank'),(1658871,114727,'Influenza A virus (A/Bangalore/3666-41/2012(H1N1))','no rank'),(1658872,114727,'Influenza A virus (A/Bangalore/3925-45/2012(H1N1))','no rank'),(1658873,114727,'Influenza A virus (A/Bangalore/3934-28/2010(H1N1))','no rank'),(1658874,114727,'Influenza A virus (A/Bangalore/4080-23/2010(H1N1))','no rank'),(1658875,114727,'Influenza A virus (A/Bangalore/4161-22/2010(H1N1))','no rank'),(1658876,114727,'Influenza A virus (A/Bangalore/4163-30/2010(H1N1))','no rank'),(1658877,114727,'Influenza A virus (A/Bangalore/4895-25/2010(H1N1))','no rank'),(1658878,114727,'Influenza A virus (A/Bangalore/4976-17/2010(H1N1))','no rank'),(1658879,114727,'Influenza A virus (A/Bangalore/4985-07/2010(H1N1))','no rank'),(1658880,114727,'Influenza A virus (A/Bangalore/5274-20/2010(H1N1))','no rank'),(1658881,114727,'Influenza A virus (A/Bangalore/5279-29/2010(H1N1))','no rank'),(1658882,114727,'Influenza A virus (A/Bangalore/5531-27/2010(H1N1))','no rank'),(1658883,114727,'Influenza A virus (A/Bangalore/5532-05/2010(H1N1))','no rank'),(1658884,114727,'Influenza A virus (A/Bangalore/5674-21/2010(H1N1))','no rank'),(1658885,114727,'Influenza A virus (A/Bangalore/5712-24/2010(H1N1))','no rank'),(1658886,114727,'Influenza A virus (A/Bangalore/597-39/2012(H1N1))','no rank'),(1658887,114727,'Influenza A virus (A/Bangalore/6053-14/2009(H1N1))','no rank'),(1658888,114727,'Influenza A virus (A/Bangalore/6106-16/2010(H1N1))','no rank'),(1658889,114727,'Influenza A virus (A/Bangalore/6206-12/2009(H1N1))','no rank'),(1658890,114727,'Influenza A virus (A/Bangalore/6846-26/2010(H1N1))','no rank'),(1658891,114727,'Influenza A virus (A/Bangalore/697-32/2012(H1N1))','no rank'),(1658892,114727,'Influenza A virus (A/Bangalore/6974-08/2009(H1N1))','no rank'),(1658893,114727,'Influenza A virus (A/Bangalore/8330-09/2009(H1N1))','no rank'),(1658894,114727,'Influenza A virus (A/Bangalore/8973-04/2009(H1N1))','no rank'),(1658895,114727,'Influenza A virus (A/Bangalore/8975-19/2009(H1N1))','no rank'),(1658896,114727,'Influenza A virus (A/Bangalore/9274-06/2009(H1N1))','no rank'),(1658897,119213,'Influenza A virus (A/Eurasian wigeon/Netherlands/1/2006(H6N2))','no rank'),(1658898,119212,'Influenza A virus (A/Eurasian wigeon/Netherlands/1/2008(H6N1))','no rank'),(1658899,119220,'Influenza A virus (A/Eurasian wigeon/Netherlands/1/2009(H5N2))','no rank'),(1658900,119220,'Influenza A virus (A/Eurasian wigeon/Netherlands/1/2010(H5N2))','no rank'),(1658901,102797,'Influenza A virus (A/Eurasian wigeon/Netherlands/1/2011(N2))','no rank'),(1658902,114728,'Influenza A virus (A/Eurasian wigeon/Netherlands/2/2005(H1N2))','no rank'),(1658903,114727,'Influenza A virus (A/Eurasian wigeon/Netherlands/2/2007(H1N1))','no rank'),(1658904,325678,'Influenza A virus (A/Eurasian wigeon/Netherlands/2/2008(H7N4))','no rank'),(1658905,142951,'Influenza A virus (A/Eurasian wigeon/Netherlands/2/2009(H12N5))','no rank'),(1658906,102797,'Influenza A virus (A/Eurasian wigeon/Netherlands/2/2011(N2))','no rank'),(1658907,352769,'Influenza A virus (A/Eurasian wigeon/Netherlands/3/2007(H10N1))','no rank'),(1658908,102797,'Influenza A virus (A/Eurasian wigeon/Netherlands/5/2005(N2))','no rank'),(1658909,119213,'Influenza A virus (A/Eurasian wigeon/Netherlands/6/2005(H6N2))','no rank'),(1658910,114727,'Influenza A virus (A/Eurasian wigeon/Netherlands/6/2007(H1N1))','no rank'),(1658911,114727,'Influenza A virus (A/barnacle goose/Netherlands/1/2006(H1N1))','no rank'),(1658912,184009,'Influenza A virus (A/barnacle goose/Netherlands/1/2010(H6N8))','no rank'),(1658913,184009,'Influenza A virus (A/barnacle goose/Netherlands/1/2011(H6N8))','no rank'),(1658914,114727,'Influenza A virus (A/bean goose/Netherlands/1/2007(H1N1))','no rank'),(1658915,119216,'Influenza A virus (A/bean goose/Netherlands/1/2009(H7N1))','no rank'),(1658916,119216,'Influenza A virus (A/bean goose/Netherlands/2/2009(H7N1))','no rank'),(1658917,102797,'Influenza A virus (A/bean goose/Netherlands/3/2009(H7))','no rank'),(1658918,119220,'Influenza A virus (A/bewicks swan/Netherlands/1/2010(H5N2))','no rank'),(1658919,102796,'Influenza A virus (A/bewicks swan/Netherlands/4/2006(H9N2))','no rank'),(1658920,119220,'Influenza A virus (A/bewicks swan/Netherlands/5/2008(H5N2))','no rank'),(1658921,114727,'Influenza A virus (A/bewicks swan/Netherlands/6/2006(H1N1))','no rank'),(1658922,119216,'Influenza A virus (A/bewicks swan/Netherlands/7/2008(H7N1))','no rank'),(1658923,184009,'Influenza A virus (A/bewicks swan/Netherlands/8/2009(H6N8))','no rank'),(1658924,286279,'Influenza A virus (A/black-headed gull/Netherlands/1/2008(H1N3))','no rank'),(1658925,286281,'Influenza A virus (A/black-headed gull/Netherlands/1/2009(H13N2))','no rank'),(1658926,286281,'Influenza A virus (A/black-headed gull/Netherlands/12/2010(H13N2))','no rank'),(1658927,286281,'Influenza A virus (A/black-headed gull/Netherlands/18/2009(H13N2))','no rank'),(1658928,286281,'Influenza A virus (A/black-headed gull/Netherlands/2/2009(H13N2))','no rank'),(1658929,286281,'Influenza A virus (A/black-headed gull/Netherlands/27/2009(H13N2))','no rank'),(1658930,286281,'Influenza A virus (A/black-headed gull/Netherlands/3/2009(H13N2))','no rank'),(1658931,286281,'Influenza A virus (A/black-headed gull/Netherlands/31/2009(H13N2))','no rank'),(1658932,286281,'Influenza A virus (A/black-headed gull/Netherlands/33/2009(H13N2))','no rank'),(1658933,286281,'Influenza A virus (A/black-headed gull/Netherlands/34/2009(H13N2))','no rank'),(1658934,286281,'Influenza A virus (A/black-headed gull/Netherlands/36/2009(H13N2))','no rank'),(1658935,286281,'Influenza A virus (A/black-headed gull/Netherlands/37/2009(H13N2))','no rank'),(1658936,286281,'Influenza A virus (A/black-headed gull/Netherlands/38/2009(H13N2))','no rank'),(1658937,286281,'Influenza A virus (A/black-headed gull/Netherlands/4/2009(H13N2))','no rank'),(1658938,286281,'Influenza A virus (A/black-headed gull/Netherlands/5/2009(H13N2))','no rank'),(1658939,286281,'Influenza A virus (A/black-headed gull/Netherlands/6/2009(H13N2))','no rank'),(1658940,286281,'Influenza A virus (A/black-headed gull/Netherlands/8/2009(H13N2))','no rank'),(1658941,286281,'Influenza A virus (A/black-headed gull/Netherlands/8/2010(H13N2))','no rank'),(1658942,286281,'Influenza A virus (A/black-headed gull/Netherlands/9/2009(H13N2))','no rank'),(1658943,114727,'Influenza A virus (A/brent goose/Netherlands/1/2006(H1N1))','no rank'),(1658944,102797,'Influenza A virus (A/common shelduck/Netherlands/1/2009(H7))','no rank'),(1658945,119212,'Influenza A virus (A/common teal/Netherlands/1/2008(H6N1))','no rank'),(1658946,114727,'Influenza A virus (A/common teal/Netherlands/3/2005(H1N1))','no rank'),(1658947,119212,'Influenza A virus (A/common teal/Netherlands/3/2008(H6N1))','no rank'),(1658948,119213,'Influenza A virus (A/common teal/Netherlands/4/2005(H6N2))','no rank'),(1658949,119213,'Influenza A virus (A/gadwall/Netherlands/1/2011(H6N2))','no rank'),(1658950,102796,'Influenza A virus (A/gadwall/Netherlands/2/2006(H9N2))','no rank'),(1658951,127960,'Influenza A virus (A/lesser black-backed gull/Netherlands/1/2007(H11N1))','no rank'),(1658952,102801,'Influenza A virus (A/mallard/Egypt/EMC-1/2012(H10N7))','no rank'),(1658953,102801,'Influenza A virus (A/mallard/Egypt/EMC-2/2012(H10N7))','no rank'),(1658954,102801,'Influenza A virus (A/mallard/Egypt/EMC-4/2012(H10N7))','no rank'),(1658955,102797,'Influenza A virus (A/mallard/Egypt/EMC-5/2012(H7))','no rank'),(1658956,102797,'Influenza A virus (A/mallard/Egypt/EMC-6/2012(H7))','no rank'),(1658957,222772,'Influenza A virus (A/mallard/Lithuania/EMC-1/2010(H10N4))','no rank'),(1658958,222772,'Influenza A virus (A/mallard/Lithuania/EMC-1/2011(H10N4))','no rank'),(1658959,119214,'Influenza A virus (A/mallard/Lithuania/EMC-2/2010(H7N2))','no rank'),(1658960,119214,'Influenza A virus (A/mallard/Lithuania/EMC-3/2010(H7N2))','no rank'),(1658961,102797,'Influenza A virus (A/mallard/Lithuania/EMC-4/2010(H7))','no rank'),(1658962,102797,'Influenza A virus (A/mallard/Lithuania/EMC-5/2010(H7))','no rank'),(1658963,102796,'Influenza A virus (A/mallard/Netherlands/1/2005(H9N2))','no rank'),(1658964,102801,'Influenza A virus (A/mallard/Netherlands/1/2007(H10N7))','no rank'),(1658965,102801,'Influenza A virus (A/mallard/Netherlands/1/2009(H10N7))','no rank'),(1658966,119218,'Influenza A virus (A/mallard/Netherlands/1/2011(H7N7))','no rank'),(1658967,102801,'Influenza A virus (A/mallard/Netherlands/1/2012(H10N7))','no rank'),(1658968,119218,'Influenza A virus (A/mallard/Netherlands/1/2013(H7N7))','no rank'),(1658969,102801,'Influenza A virus (A/mallard/Netherlands/1/2014(H10N7))','no rank'),(1658970,119212,'Influenza A virus (A/mallard/Netherlands/10/2012(H6N1))','no rank'),(1658971,142943,'Influenza A virus (A/mallard/Netherlands/11/2006(H8N4))','no rank'),(1658972,114727,'Influenza A virus (A/mallard/Netherlands/11/2012(H1N1))','no rank'),(1658973,119218,'Influenza A virus (A/mallard/Netherlands/11/2013(H7N7))','no rank'),(1658974,114727,'Influenza A virus (A/mallard/Netherlands/12/2005(H1N1))','no rank'),(1658975,119220,'Influenza A virus (A/mallard/Netherlands/12/2006(H5N2))','no rank'),(1658976,119212,'Influenza A virus (A/mallard/Netherlands/12/2012(H6N1))','no rank'),(1658977,119218,'Influenza A virus (A/mallard/Netherlands/12/2013(H7N7))','no rank'),(1658978,119213,'Influenza A virus (A/mallard/Netherlands/13/2005(H6N2))','no rank'),(1658979,142943,'Influenza A virus (A/mallard/Netherlands/13/2006(H8N4))','no rank'),(1658980,184006,'Influenza A virus (A/mallard/Netherlands/13/2007(H6N5))','no rank'),(1658981,309406,'Influenza A virus (A/mallard/Netherlands/13/2008(H4N5))','no rank'),(1658982,119210,'Influenza A virus (A/mallard/Netherlands/13/2011(H3N2))','no rank'),(1658983,119218,'Influenza A virus (A/mallard/Netherlands/13/2013(H7N7))','no rank'),(1658984,114727,'Influenza A virus (A/mallard/Netherlands/14/2005(H1N1))','no rank'),(1658985,142943,'Influenza A virus (A/mallard/Netherlands/14/2006(H8N4))','no rank'),(1658986,309406,'Influenza A virus (A/mallard/Netherlands/14/2008(H4N5))','no rank'),(1658987,102797,'Influenza A virus (A/mallard/Netherlands/14/2012(N1))','no rank'),(1658988,119218,'Influenza A virus (A/mallard/Netherlands/14/2013(H7N7))','no rank'),(1658989,114727,'Influenza A virus (A/mallard/Netherlands/15/2005(H1N1))','no rank'),(1658990,309406,'Influenza A virus (A/mallard/Netherlands/15/2008(H4N5))','no rank'),(1658991,184009,'Influenza A virus (A/mallard/Netherlands/15/2009(H6N8))','no rank'),(1658992,184009,'Influenza A virus (A/mallard/Netherlands/15/2011(H6N8))','no rank'),(1658993,119210,'Influenza A virus (A/mallard/Netherlands/15/2012(H3N2))','no rank'),(1658994,119218,'Influenza A virus (A/mallard/Netherlands/15/2013(H7N7))','no rank'),(1658995,114727,'Influenza A virus (A/mallard/Netherlands/16/2005(H1N1))','no rank'),(1658996,102801,'Influenza A virus (A/mallard/Netherlands/16/2006(H10N7))','no rank'),(1658997,309406,'Influenza A virus (A/mallard/Netherlands/16/2008(H4N5))','no rank'),(1658998,114727,'Influenza A virus (A/mallard/Netherlands/16/2009(H1N1))','no rank'),(1658999,119210,'Influenza A virus (A/mallard/Netherlands/16/2012(H3N2))','no rank'),(1659000,119218,'Influenza A virus (A/mallard/Netherlands/16/2013(H7N7))','no rank'),(1659001,309406,'Influenza A virus (A/mallard/Netherlands/17/2008(H4N5))','no rank'),(1659002,184009,'Influenza A virus (A/mallard/Netherlands/17/2009(H6N8))','no rank'),(1659003,119210,'Influenza A virus (A/mallard/Netherlands/17/2012(H3N2))','no rank'),(1659004,119218,'Influenza A virus (A/mallard/Netherlands/17/2013(H7N7))','no rank'),(1659005,309406,'Influenza A virus (A/mallard/Netherlands/18/2008(H4N5))','no rank'),(1659006,119213,'Influenza A virus (A/mallard/Netherlands/18/2009(H6N2))','no rank'),(1659007,184009,'Influenza A virus (A/mallard/Netherlands/18/2010(H6N8))','no rank'),(1659008,299327,'Influenza A virus (A/mallard/Netherlands/18/2012(H4N2))','no rank'),(1659009,119218,'Influenza A virus (A/mallard/Netherlands/18/2013(H7N7))','no rank'),(1659010,119210,'Influenza A virus (A/mallard/Netherlands/19/2005(H3N2))','no rank'),(1659011,119213,'Influenza A virus (A/mallard/Netherlands/19/2007(H6N2))','no rank'),(1659012,119218,'Influenza A virus (A/mallard/Netherlands/19/2013(H7N7))','no rank'),(1659013,184009,'Influenza A virus (A/mallard/Netherlands/2/2004(H6N8))','no rank'),(1659014,102801,'Influenza A virus (A/mallard/Netherlands/2/2007(H10N7))','no rank'),(1659015,102801,'Influenza A virus (A/mallard/Netherlands/2/2008(H10N7))','no rank'),(1659016,119218,'Influenza A virus (A/mallard/Netherlands/2/2009(H7N7))','no rank'),(1659017,119215,'Influenza A virus (A/mallard/Netherlands/2/2010(H7N3))','no rank'),(1659018,102801,'Influenza A virus (A/mallard/Netherlands/2/2011(H10N7))','no rank'),(1659019,184009,'Influenza A virus (A/mallard/Netherlands/20/2011(H6N8))','no rank'),(1659020,102797,'Influenza A virus (A/mallard/Netherlands/20/2013(N1))','no rank'),(1659021,102801,'Influenza A virus (A/mallard/Netherlands/21/2010(H10N7))','no rank'),(1659022,119218,'Influenza A virus (A/mallard/Netherlands/21/2013(H7N7))','no rank'),(1659023,102797,'Influenza A virus (A/mallard/Netherlands/22/2006(N4))','no rank'),(1659024,102801,'Influenza A virus (A/mallard/Netherlands/22/2010(H10N7))','no rank'),(1659025,114727,'Influenza A virus (A/mallard/Netherlands/23/2006(H1N1))','no rank'),(1659026,102801,'Influenza A virus (A/mallard/Netherlands/23/2010(H10N7))','no rank'),(1659027,114727,'Influenza A virus (A/mallard/Netherlands/24/2006(H1N1))','no rank'),(1659028,119212,'Influenza A virus (A/mallard/Netherlands/24/2009(H6N1))','no rank'),(1659029,102797,'Influenza A virus (A/mallard/Netherlands/24/2012(N1))','no rank'),(1659030,114727,'Influenza A virus (A/mallard/Netherlands/25/2006(H1N1))','no rank'),(1659031,114727,'Influenza A virus (A/mallard/Netherlands/25/2009(H1N1))','no rank'),(1659032,102797,'Influenza A virus (A/mallard/Netherlands/25/2012(N1))','no rank'),(1659033,114727,'Influenza A virus (A/mallard/Netherlands/26/2006(H1N1))','no rank'),(1659034,114727,'Influenza A virus (A/mallard/Netherlands/26/2009(H1N1))','no rank'),(1659035,102797,'Influenza A virus (A/mallard/Netherlands/26/2012(N1))','no rank'),(1659036,119210,'Influenza A virus (A/mallard/Netherlands/27/2008(H3N2))','no rank'),(1659037,102797,'Influenza A virus (A/mallard/Netherlands/27/2012(N2))','no rank'),(1659038,114727,'Influenza A virus (A/mallard/Netherlands/28/2009(H1N1))','no rank'),(1659039,119220,'Influenza A virus (A/mallard/Netherlands/28/2010(H5N2))','no rank'),(1659040,114728,'Influenza A virus (A/mallard/Netherlands/3/2006(H1N2))','no rank'),(1659041,102801,'Influenza A virus (A/mallard/Netherlands/3/2007(H10N7))','no rank'),(1659042,119213,'Influenza A virus (A/mallard/Netherlands/3/2008(H6N2))','no rank'),(1659043,119218,'Influenza A virus (A/mallard/Netherlands/3/2009(H7N7))','no rank'),(1659044,119215,'Influenza A virus (A/mallard/Netherlands/3/2010(H7N3))','no rank'),(1659045,102797,'Influenza A virus (A/mallard/Netherlands/30/2009(H10))','no rank'),(1659046,184002,'Influenza A virus (A/mallard/Netherlands/30/2011(H6N4))','no rank'),(1659047,119212,'Influenza A virus (A/mallard/Netherlands/31/2008(H6N1))','no rank'),(1659048,102801,'Influenza A virus (A/mallard/Netherlands/31/2013(H10N7))','no rank'),(1659049,119212,'Influenza A virus (A/mallard/Netherlands/32/2008(H6N1))','no rank'),(1659050,102801,'Influenza A virus (A/mallard/Netherlands/32/2013(H10N7))','no rank'),(1659051,114729,'Influenza A virus (A/mallard/Netherlands/33/2011(H2N2))','no rank'),(1659052,102797,'Influenza A virus (A/mallard/Netherlands/36/2013(H7))','no rank'),(1659053,102797,'Influenza A virus (A/mallard/Netherlands/39/2011(N1))','no rank'),(1659054,119218,'Influenza A virus (A/mallard/Netherlands/4/2009(H7N7))','no rank'),(1659055,119215,'Influenza A virus (A/mallard/Netherlands/4/2010(H7N3))','no rank'),(1659056,142951,'Influenza A virus (A/mallard/Netherlands/4/2011(H12N5))','no rank'),(1659057,184009,'Influenza A virus (A/mallard/Netherlands/40/2006(H6N8))','no rank'),(1659058,119216,'Influenza A virus (A/mallard/Netherlands/40/2011(H7N1))','no rank'),(1659059,119212,'Influenza A virus (A/mallard/Netherlands/42/2008(H6N1))','no rank'),(1659060,102797,'Influenza A virus (A/mallard/Netherlands/42/2013(H7))','no rank'),(1659061,119220,'Influenza A virus (A/mallard/Netherlands/43/2006(H5N2))','no rank'),(1659062,119210,'Influenza A virus (A/mallard/Netherlands/43/2008(H3N2))','no rank'),(1659063,119216,'Influenza A virus (A/mallard/Netherlands/43/2011(H7N1))','no rank'),(1659064,114727,'Influenza A virus (A/mallard/Netherlands/44/2006(H1N1))','no rank'),(1659065,119216,'Influenza A virus (A/mallard/Netherlands/44/2011(H7N1))','no rank'),(1659066,114727,'Influenza A virus (A/mallard/Netherlands/45/2006(H1N1))','no rank'),(1659067,299327,'Influenza A virus (A/mallard/Netherlands/45/2008(H4N2))','no rank'),(1659068,114727,'Influenza A virus (A/mallard/Netherlands/46/2006(H1N1))','no rank'),(1659069,119212,'Influenza A virus (A/mallard/Netherlands/46/2008(H6N1))','no rank'),(1659070,102801,'Influenza A virus (A/mallard/Netherlands/47/2010(H10N7))','no rank'),(1659071,114727,'Influenza A virus (A/mallard/Netherlands/49/2006(H1N1))','no rank'),(1659072,119210,'Influenza A virus (A/mallard/Netherlands/49/2008(H3N2))','no rank'),(1659073,102797,'Influenza A virus (A/mallard/Netherlands/49/2011(H7))','no rank'),(1659074,184009,'Influenza A virus (A/mallard/Netherlands/5/2008(H6N8))','no rank'),(1659075,119220,'Influenza A virus (A/mallard/Netherlands/5/2009(H5N2))','no rank'),(1659076,119215,'Influenza A virus (A/mallard/Netherlands/5/2010(H7N3))','no rank'),(1659077,102801,'Influenza A virus (A/mallard/Netherlands/5/2012(H10N7))','no rank'),(1659078,114727,'Influenza A virus (A/mallard/Netherlands/5/2013(H1N1))','no rank'),(1659079,114727,'Influenza A virus (A/mallard/Netherlands/50/2006(H1N1))','no rank'),(1659080,102801,'Influenza A virus (A/mallard/Netherlands/50/2010(H10N7))','no rank'),(1659081,119210,'Influenza A virus (A/mallard/Netherlands/51/2008(H3N2))','no rank'),(1659082,114727,'Influenza A virus (A/mallard/Netherlands/51/2010(H1N1))','no rank'),(1659083,119220,'Influenza A virus (A/mallard/Netherlands/52/2008(H5N2))','no rank'),(1659084,299327,'Influenza A virus (A/mallard/Netherlands/53/2006(H4N2))','no rank'),(1659085,102801,'Influenza A virus (A/mallard/Netherlands/53/2008(H10N7))','no rank'),(1659086,114727,'Influenza A virus (A/mallard/Netherlands/53/2010(H1N1))','no rank'),(1659087,352769,'Influenza A virus (A/mallard/Netherlands/54/2008(H10N1))','no rank'),(1659088,119210,'Influenza A virus (A/mallard/Netherlands/57/2008(H3N2))','no rank'),(1659089,299327,'Influenza A virus (A/mallard/Netherlands/58/2006(H4N2))','no rank'),(1659090,119218,'Influenza A virus (A/mallard/Netherlands/6/2009(H7N7))','no rank'),(1659091,114727,'Influenza A virus (A/mallard/Netherlands/6/2012(H1N1))','no rank'),(1659092,119216,'Influenza A virus (A/mallard/Netherlands/60/2008(H7N1))','no rank'),(1659093,119216,'Influenza A virus (A/mallard/Netherlands/61/2008(H7N1))','no rank'),(1659094,127960,'Influenza A virus (A/mallard/Netherlands/62/2008(H11N1))','no rank'),(1659095,119220,'Influenza A virus (A/mallard/Netherlands/63/2006(H5N2))','no rank'),(1659096,114727,'Influenza A virus (A/mallard/Netherlands/64/2006(H1N1))','no rank'),(1659097,102801,'Influenza A virus (A/mallard/Netherlands/67/2008(H10N7))','no rank'),(1659098,102801,'Influenza A virus (A/mallard/Netherlands/68/2008(H10N7))','no rank'),(1659099,352771,'Influenza A virus (A/mallard/Netherlands/7/2006(H10N6))','no rank'),(1659100,119218,'Influenza A virus (A/mallard/Netherlands/7/2009(H7N7))','no rank'),(1659101,114727,'Influenza A virus (A/mallard/Netherlands/7/2012(H1N1))','no rank'),(1659102,119213,'Influenza A virus (A/mallard/Netherlands/7/2014(H6N2))','no rank'),(1659103,102801,'Influenza A virus (A/mallard/Netherlands/71/2008(H10N7))','no rank'),(1659104,102801,'Influenza A virus (A/mallard/Netherlands/72/2008(H10N7))','no rank'),(1659105,102801,'Influenza A virus (A/mallard/Netherlands/73/2008(H10N7))','no rank'),(1659106,102801,'Influenza A virus (A/mallard/Netherlands/74/2008(H10N7))','no rank'),(1659107,102801,'Influenza A virus (A/mallard/Netherlands/75/2008(H10N7))','no rank'),(1659108,184009,'Influenza A virus (A/mallard/Netherlands/76/2008(H6N8))','no rank'),(1659109,119216,'Influenza A virus (A/mallard/Netherlands/77/2008(H7N1))','no rank'),(1659110,184009,'Influenza A virus (A/mallard/Netherlands/78/2006(H6N8))','no rank'),(1659111,119216,'Influenza A virus (A/mallard/Netherlands/78/2008(H7N1))','no rank'),(1659112,119212,'Influenza A virus (A/mallard/Netherlands/8/2008(H6N1))','no rank'),(1659113,114727,'Influenza A virus (A/mallard/Netherlands/8/2012(H1N1))','no rank'),(1659114,102797,'Influenza A virus (A/mallard/Netherlands/80/2008(N1))','no rank'),(1659115,119218,'Influenza A virus (A/mallard/Netherlands/82/2008(H7N7))','no rank'),(1659116,142951,'Influenza A virus (A/mallard/Netherlands/83/2008(H12N5))','no rank'),(1659117,102797,'Influenza A virus (A/mallard/Netherlands/84/2008(H7))','no rank'),(1659118,102797,'Influenza A virus (A/mallard/Netherlands/85/2006(N2))','no rank'),(1659119,102797,'Influenza A virus (A/mallard/Netherlands/85/2008(N2))','no rank'),(1659120,119216,'Influenza A virus (A/mallard/Netherlands/86/2008(H7N1))','no rank'),(1659121,102801,'Influenza A virus (A/northern pintail/Egypt/EMC-1/2012(H10N7))','no rank'),(1659122,114727,'Influenza A virus (A/northern pintail/Egypt/EMC-2/2012(H1N1))','no rank'),(1659123,114727,'Influenza A virus (A/northern pintail/Egypt/EMC-3/2012(H1N1))','no rank'),(1659124,102801,'Influenza A virus (A/northern pintail/Egypt/EMC-4/2012(H10N7))','no rank'),(1659125,102801,'Influenza A virus (A/northern pintail/Egypt/EMC-5/2012(H10N7))','no rank'),(1659126,102801,'Influenza A virus (A/northern pintail/Egypt/EMC-6/2012(H10N7))','no rank'),(1659127,102801,'Influenza A virus (A/northern pintail/Egypt/EMC-7/2012(H10N7))','no rank'),(1659128,102797,'Influenza A virus (A/northern shoveler/Egypt/EMC-1/2010(H7))','no rank'),(1659129,119216,'Influenza A virus (A/northern shoveler/Egypt/EMC-1/2012(H7N1))','no rank'),(1659130,102801,'Influenza A virus (A/northern shoveler/Egypt/EMC-2/2012(H10N7))','no rank'),(1659131,102801,'Influenza A virus (A/northern shoveler/Egypt/EMC-4/2012(H10N7))','no rank'),(1659132,114727,'Influenza A virus (A/pink-footed goose/Belgium/EMC-1/2007(H1N1))','no rank'),(1659133,222772,'Influenza A virus (A/ruddy turnstone/Netherlands/1/2008(H10N4))','no rank'),(1659134,222772,'Influenza A virus (A/ruddy turnstone/Netherlands/1/2009(H10N4))','no rank'),(1659135,222772,'Influenza A virus (A/ruddy turnstone/Netherlands/2/2008(H10N4))','no rank'),(1659136,222772,'Influenza A virus (A/ruddy turnstone/Netherlands/2/2009(H10N4))','no rank'),(1659137,222772,'Influenza A virus (A/ruddy turnstone/Netherlands/5/2008(H10N4))','no rank'),(1659138,222772,'Influenza A virus (A/ruddy turnstone/Netherlands/8/2008(H10N4))','no rank'),(1659139,222772,'Influenza A virus (A/ruddy turnstone/Netherlands/9/2008(H10N4))','no rank'),(1659140,184009,'Influenza A virus (A/white-fronted goose/Netherlands/1/2005(H6N8))','no rank'),(1659141,119213,'Influenza A virus (A/white-fronted goose/Netherlands/1/2006(H6N2))','no rank'),(1659142,114727,'Influenza A virus (A/white-fronted goose/Netherlands/1/2007(H1N1))','no rank'),(1659143,184009,'Influenza A virus (A/white-fronted goose/Netherlands/1/2009(H6N8))','no rank'),(1659144,119212,'Influenza A virus (A/white-fronted goose/Netherlands/1/2010(H6N1))','no rank'),(1659145,184009,'Influenza A virus (A/white-fronted goose/Netherlands/1/2011(H6N8))','no rank'),(1659146,114727,'Influenza A virus (A/white-fronted goose/Netherlands/1/2012(H1N1))','no rank'),(1659147,119212,'Influenza A virus (A/white-fronted goose/Netherlands/11/2009(H6N1))','no rank'),(1659148,102797,'Influenza A virus (A/white-fronted goose/Netherlands/12/2009(H7))','no rank'),(1659149,184009,'Influenza A virus (A/white-fronted goose/Netherlands/2/2007(H6N8))','no rank'),(1659150,184009,'Influenza A virus (A/white-fronted goose/Netherlands/2/2008(H6N8))','no rank'),(1659151,119220,'Influenza A virus (A/white-fronted goose/Netherlands/2/2010(H5N2))','no rank'),(1659152,119213,'Influenza A virus (A/white-fronted goose/Netherlands/2/2011(H6N2))','no rank'),(1659153,184009,'Influenza A virus (A/white-fronted goose/Netherlands/3/2006(H6N8))','no rank'),(1659154,184006,'Influenza A virus (A/white-fronted goose/Netherlands/3/2007(H6N5))','no rank'),(1659155,119213,'Influenza A virus (A/white-fronted goose/Netherlands/3/2011(H6N2))','no rank'),(1659156,119220,'Influenza A virus (A/white-fronted goose/Netherlands/4/2009(H5N2))','no rank'),(1659157,184009,'Influenza A virus (A/white-fronted goose/Netherlands/4/2010(H6N8))','no rank'),(1659158,114727,'Influenza A virus (A/white-fronted goose/Netherlands/4/2011(H1N1))','no rank'),(1659159,184009,'Influenza A virus (A/white-fronted goose/Netherlands/5/2005(H6N8))','no rank'),(1659160,119220,'Influenza A virus (A/white-fronted goose/Netherlands/5/2008(H5N2))','no rank'),(1659161,184009,'Influenza A virus (A/white-fronted goose/Netherlands/5/2011(H6N8))','no rank'),(1659162,119220,'Influenza A virus (A/white-fronted goose/Netherlands/6/2008(H5N2))','no rank'),(1659163,184009,'Influenza A virus (A/white-fronted goose/Netherlands/6/2009(H6N8))','no rank'),(1659164,119213,'Influenza A virus (A/white-fronted goose/Netherlands/6/2010(H6N2))','no rank'),(1659165,184009,'Influenza A virus (A/white-fronted goose/Netherlands/6/2011(H6N8))','no rank'),(1659166,102797,'Influenza A virus (A/white-fronted goose/Netherlands/7/2011(N2))','no rank'),(1659167,119213,'Influenza A virus (A/white-fronted goose/Netherlands/8/2009(H6N2))','no rank'),(1659168,119213,'Influenza A virus (A/white-fronted goose/Netherlands/9/2009(H6N2))','no rank'),(1659169,198251,'Candidatus Pelagibacter sp. AAA795-A08','species'),(1659170,198251,'Candidatus Pelagibacter sp. AAA795-A20','species'),(1659171,198251,'Candidatus Pelagibacter sp. AAA795-B16','species'),(1659172,198251,'Candidatus Pelagibacter sp. AAA795-C09','species'),(1659173,198251,'Candidatus Pelagibacter sp. AAA795-C10','species'),(1659174,198251,'Candidatus Pelagibacter sp. AAA795-D22','species'),(1659175,198251,'Candidatus Pelagibacter sp. AAA795-E07','species'),(1659176,198251,'Candidatus Pelagibacter sp. AAA795-E22','species'),(1659177,198251,'Candidatus Pelagibacter sp. AAA795-F16','species'),(1659178,198251,'Candidatus Pelagibacter sp. AAA795-G15','species'),(1659179,198251,'Candidatus Pelagibacter sp. AAA795-J21','species'),(1659180,198251,'Candidatus Pelagibacter sp. AAA795-K18','species'),(1659181,198251,'Candidatus Pelagibacter sp. AAA795-L23','species'),(1659182,198251,'Candidatus Pelagibacter sp. AAA795-M18','species'),(1659183,198251,'Candidatus Pelagibacter sp. AAA795-M22','species'),(1659184,198251,'Candidatus Pelagibacter sp. AAA795-N08','species'),(1659185,198251,'Candidatus Pelagibacter sp. AAA795-N17','species'),(1659186,198251,'Candidatus Pelagibacter sp. AAA795-O19','species'),(1659187,198251,'Candidatus Pelagibacter sp. AAA795-O20','species'),(1659188,198251,'Candidatus Pelagibacter sp. AAA795-P11','species'),(1659189,198251,'Candidatus Pelagibacter sp. AAA797-I19','species'),(1659190,281244,'Rhagadolobiopsis','genus'),(1659191,129337,'Geobacillus sp. T6','species'),(1659192,157,'Treponema sp. OMZ 305','species'),(1659193,286195,'Eudistoma globosum','species'),(1659194,286,'Pseudomonas sp. GR 6-02','species'),(1659195,1046984,'Parcubacteria bacterium C7867-001','species'),(1659196,1046984,'Parcubacteria bacterium C7867-002','species'),(1659197,1046984,'Parcubacteria bacterium C7867-003','species'),(1659198,1046984,'Parcubacteria bacterium C7867-004','species'),(1659199,1046984,'Parcubacteria bacterium C7867-005','species'),(1659200,1046984,'Parcubacteria bacterium C7867-006','species'),(1659201,1046984,'Parcubacteria bacterium C7867-007','species'),(1659202,1046984,'Parcubacteria bacterium C7867-008','species'),(1659203,104787,'Macrotrachela sp. CR','species'),(1659204,104787,'Macrotrachela sp. HR','species'),(1659205,104787,'Macrotrachela sp. LH','species'),(1659206,104787,'Macrotrachela sp. MA','species'),(1659207,104787,'Macrotrachela sp. MM','species'),(1659208,664468,'Deontostoma washingtonense','species'),(1659209,327476,'Tobrilus pellucidus','species'),(1659210,664464,'Proplatycoma','genus'),(1659211,1659210,'Proplatycoma fleurdelis','species'),(1659212,1506425,'Triplonchium','genus'),(1659213,1659212,'Triplonchium cylindricum','species'),(1659214,4028,'Geranium platyanthum','species'),(1659215,327987,'Inland bearded dragon ranavirus','species'),(1659216,327969,'Alexandrium sp. NY008','species'),(1659217,327969,'Alexandrium sp. HG222','species'),(1659218,410657,'probiotic metagenome','species'),(1659219,655314,'Kobuvirus cattle/Kagoshima-2-24-KoV/2015/JPN','species'),(1659220,655314,'Kobuvirus cattle/Kagoshima-1-22-KoV/2014/JPN','species'),(1659221,43086,'Odontomachus sp. KE-2015','species'),(1659223,334516,'Allantophomopsis sp. 2 PWC-2015','species'),(1659224,469,'Acinetobacter sp. PI2','species'),(1659225,47747,'Hyaloscypha sp. PWC-2015','species'),(1659226,132178,'Sarcotrochila longispora','species'),(1659227,334516,'Allantophomopsis sp. 1 PWC-2015','species'),(1659228,66517,'Phacidium lauri','species'),(1659229,171627,'Fusarium cf. fujikuroi IPBCC 08.582','species'),(1659230,196894,'Stenotrophomonas phage vB_SmaS-DLP','species'),(1659231,44580,'Unclassified Philodinidae','no rank'),(1659232,1659231,'Philodinidae sp. BBa','species'),(1659233,1659231,'Philodinidae sp. BBb','species'),(1659234,1659231,'Philodinidae sp. BBc','species'),(1659235,1659231,'Philodinidae sp. BBd','species'),(1659236,1659231,'Philodinidae sp. BCa','species'),(1659237,1659231,'Philodinidae sp. BCb','species'),(1659238,1659231,'Philodinidae sp. BCc','species'),(1659239,1659231,'Philodinidae sp. B_Ca2','species'),(1659240,1659231,'Philodinidae sp. CRa','species'),(1659241,1659231,'Philodinidae sp. CRb','species'),(1659242,1659231,'Philodinidae sp. CRc','species'),(1659243,1659231,'Philodinidae sp. CRd','species'),(1659244,1659231,'Philodinidae sp. CRe','species'),(1659245,1659231,'Philodinidae sp. CRf','species'),(1659246,1659231,'Philodinidae sp. CRg','species'),(1659247,1659231,'Philodinidae sp. CRh','species'),(1659248,1659231,'Philodinidae sp. HBa','species'),(1659249,1659231,'Philodinidae sp. Jae_Av','species'),(1659250,1659231,'Philodinidae sp. LH','species'),(1659251,1659231,'Philodinidae sp. MAa','species'),(1659252,1659231,'Philodinidae sp. MAb','species'),(1659253,1659231,'Philodinidae sp. MM','species'),(1659254,1659231,'Philodinidae sp. MMa','species'),(1659255,1659231,'Philodinidae sp. MMb','species'),(1659256,1659231,'Philodinidae sp. MMc','species'),(1659257,1659231,'Philodinidae sp. MMd','species'),(1659258,1659231,'Philodinidae sp. MQ','species'),(1659259,1659231,'Philodinidae sp. NCa','species'),(1659260,1659231,'Philodinidae sp. NCb','species'),(1659261,1659231,'Philodinidae sp. QSa','species'),(1659262,1659231,'Philodinidae sp. erica_CR','species'),(1659263,1659231,'Philodinidae sp. erica_HR','species'),(1659264,1659231,'Philodinidae sp. erica_MA','species'),(1659265,1265447,'Cylicolaimus sp. AS297','species'),(1659266,883723,'Dolicholaimus sp. AS157','species'),(1659267,129856,'Enoploides sp. AS39','species'),(1659268,130209,'Enoplolaimus sp. AS66','species'),(1659269,57291,'Enoplus sp. AS492','species'),(1659270,57291,'Enoplus sp. AS567','species'),(1659271,129889,'Epacanthion sp. AS571','species'),(1659272,129890,'Mesacanthion sp. AS44','species'),(1659273,748530,'Mesacanthoides sp. AS627','species'),(1659274,129896,'Oncholaimus sp. AS479','species'),(1659275,129898,'Rhabdodemania sp. AS22','species'),(1659276,69600,'Symplocostoma sp. AS520','species'),(1659277,320129,'Tripyloides sp. AS102','species'),(1659278,129850,'Eurystomina','genus'),(1659279,1659278,'Eurystomina sp. AS485','species'),(1659280,129855,'Metenoploides','genus'),(1659281,1659280,'Metenoploides sp. AS1357','species'),(1659282,73927,'Meyersia','genus'),(1659283,1659282,'Meyersia sp. AS328','species'),(1659285,309578,'Oncholaimellinae sp. AS71','species'),(1659287,1659294,'Oxystomininae sp. AS107','species'),(1659290,73927,'Pseudoncholaimus','genus'),(1659291,1659290,'Pseudoncholaimus sp. AS89','species'),(1659292,129855,'Thoracostomopsis','genus'),(1659293,1659292,'Thoracostomopsis sp. AS626','species'),(1659294,211194,'unclassified Oxystominidae','no rank'),(1659295,42493,'Gymnocorymbus bondi','species'),(1659296,42493,'Gymnocorymbus thayeri','species'),(1659298,94699,'Nectarine stem pitting-associated virus','species'),(1659299,6521,'Walhiana','genus'),(1659300,1659299,'Walhiana vahlii','species'),(1659301,413496,'Cronobacter sp. AOB-MT1','species'),(1659302,469,'Acinetobacter sp. AOB-GP1','species'),(1659303,37861,'Heterorhabditis sp. WS1','species'),(1659304,34507,'Steinernema sp. F2','species'),(1659305,34507,'Steinernema sp. WS9','species'),(1659306,1035538,'environmental samples','no rank'),(1659307,1659306,'uncultured Mamiellophyceae','species'),(1659310,6312,'Angiostrongylus mackerrasae','species'),(1659311,1433992,'environmental samples','no rank'),(1659312,1659311,'uncultured Chitinivorax sp.','species'),(1659313,109961,'Limnonectes nitidus','species'),(1659314,120497,'Nanorana polunini','species'),(1659315,22,'\'Shewanella arctica\' Qoura et al. 2014','species'),(1659317,40473,'Phylloporia dependens','species'),(1659318,72117,'Hymenoporus','genus'),(1659319,161701,'Xenophrys sp. 1 SG-2015','species'),(1659320,161701,'Xenophrys sp. 2 SG-2015','species'),(1659321,161701,'Xenophrys sp. 3 SG-2015','species'),(1659322,161701,'Xenophrys sp. 4 SG-2015','species'),(1659323,670929,'Feihyla cf. vittatus 2 SG-2015','species'),(1659324,109961,'Limnonectes aff. kuhlii lineage 11 SG-2015','species'),(1659325,630357,'Forticulcita apiensis','species'),(1659326,630357,'Forticulcita platana','species'),(1659327,116937,'Xiha','genus'),(1659328,1659327,'Xiha fastigata','species'),(1659329,127403,'Liriomyza chenopodii','species'),(1659330,127403,'Liriomyza cicerina','species'),(1659333,239093,'Unclassified Agromyzinae','no rank'),(1659334,1659333,'Agromyzinae sp. 3596','species'),(1659335,1659333,'Agromyzinae sp. 3705','species'),(1659336,1236988,'environmental samples','no rank'),(1659337,1659336,'uncultured Geofilum sp.','species'),(1659347,685671,'Agyneta maritima','species'),(1659348,685671,'Agyneta ripariensis','species'),(1659349,74999,'Alopecosa pictilis','species'),(1659350,81838,'Bathyphantes eumenis','species'),(1659351,81838,'Bathyphantes iviei','species'),(1659352,1107765,'Ceraticelus fissiceps','species'),(1659353,286075,'Clubiona canadensis','species'),(1659354,286075,'Clubiona kastoni','species'),(1659355,286075,'Clubiona kulczynskii','species'),(1659356,286075,'Clubiona spiralis','species'),(1659357,933046,'Collinsia holmgreni','species'),(1659358,933046,'Collinsia spetsbergensis','species'),(1659359,933046,'Collinsia thulensis','species'),(1659360,932988,'Diplocephalus barbiger','species'),(1659361,336649,'Emblyna maxima','species'),(1659362,336651,'Eustala emertoni','species'),(1659363,319081,'Grammonota gigas','species'),(1659364,243507,'Hibana gracilis','species'),(1659365,1109584,'Hilaira vexatrix','species'),(1659366,336658,'Hybauchenidium aquilonare','species'),(1659367,1107788,'Hypselistes florens','species'),(1659368,1107788,'Hypselistes jacksoni','species'),(1659369,336660,'Hypsosinga rubens','species'),(1659370,81836,'Lepthyphantes intricatus','species'),(1659371,1107818,'Oreonetides rectangulatus','species'),(1659372,94018,'Ozyptila sincera','species'),(1659373,1659372,'Ozyptila sincera canadensis','subspecies'),(1659374,74980,'Pardosa algens','species'),(1659375,74980,'Pardosa dorsalis','species'),(1659376,74980,'Pardosa dorsuncata','species'),(1659377,74980,'Pardosa ontariensis','species'),(1659378,74980,'Pardosa tesquorum','species'),(1659379,336567,'Philodromus oneida','species'),(1659380,74989,'Pirata praedo','species'),(1659381,74989,'Piratula cantralli','species'),(1659382,933034,'Porrhomma terrestre','species'),(1659383,1107835,'Sciastes extremus','species'),(1659384,1405157,'Semljicola alticola','species'),(1659385,1405157,'Semljicola beringianus','species'),(1659386,1405161,'Styloctetor stativus','species'),(1659387,27395,'Tetragnatha dearmata','species'),(1659388,336574,'Thanatus arcticus','species'),(1659389,336574,'Thanatus coloradensis','species'),(1659390,336574,'Thanatus striatus','species'),(1659391,187486,'Xysticus benefactor','species'),(1659392,388985,'Zelotes puritanus','species'),(1659393,247617,'Arcterigone','genus'),(1659394,1659393,'Arcterigone pilifrons','species'),(1659395,6913,'Cercidia','genus'),(1659396,1659395,'Cercidia prominens','species'),(1659397,247617,'Gibothorax','genus'),(1659398,1659397,'Gibothorax tchernovi','species'),(1659399,34643,'Hentziectypus','genus'),(1659400,1659399,'Hentziectypus globosus','species'),(1659401,247617,'Masikia','genus'),(1659402,1659401,'Masikia indistincta','species'),(1659403,247617,'Perro','genus'),(1659404,1659403,'Perro polaris','species'),(1659405,247617,'Praestigia','genus'),(1659406,1659405,'Praestigia groenlandica','species'),(1659407,247617,'Silometopoides','genus'),(1659408,1659407,'Silometopoides pampia','species'),(1659409,6913,'Singa','genus'),(1659410,1659409,'Singa keyserlingi','species'),(1659411,247617,'Tarsiphantes','genus'),(1659412,1659411,'Tarsiphantes latithorax','species'),(1659413,247617,'Vermontia','genus'),(1659414,1659413,'Vermontia thoracica','species'),(1659415,247617,'Walckenaerianus','genus'),(1659416,1659415,'Walckenaerianus aimakensis','species'),(1659417,186824,'Marinithermofilum','genus'),(1659423,38832,'Micromonas sp. CCMP1195','species'),(1659424,38832,'Micromonas sp. CCMP1646','species'),(1659425,38832,'Micromonas sp. CCMP1764','species'),(1659426,38832,'Micromonas sp. CCMP492','species'),(1659427,38832,'Micromonas sp. CS222','species'),(1659428,38832,'Micromonas sp. NEPCC29','species'),(1659429,38832,'Micromonas sp. RCC472','species'),(1659431,1434020,'environmental samples','no rank'),(1659432,1659431,'uncultured Mangroviflexus sp.','species'),(1659434,1386,'Bacillus sp. Vr16','species'),(1659435,53335,'Pantoea sp. Vr17','species'),(1659436,528,'Ochrobactrum sp. Vr19','species'),(1659437,286,'Pseudomonas sp. Vr20','species'),(1659438,33882,'Microbacterium sp. Vr21','species'),(1659439,106591,'Ensifer sp. Vr22','species'),(1659440,106591,'Ensifer sp. Vr23','species'),(1659441,106591,'Ensifer sp. Vr25','species'),(1659442,106591,'Ensifer sp. Vr26','species'),(1659443,106591,'Ensifer sp. Vr27','species'),(1659444,106591,'Ensifer sp. Vr28','species'),(1659445,106591,'Ensifer sp. Vr29','species'),(1659446,106591,'Ensifer sp. Vr30','species'),(1659447,106591,'Ensifer sp. Vr31','species'),(1659448,106591,'Ensifer sp. Vr32','species'),(1659449,106591,'Ensifer sp. Vr33','species'),(1659450,106591,'Ensifer sp. Vr34','species'),(1659451,106591,'Ensifer sp. Vr35','species'),(1659452,106591,'Ensifer sp. Vr36','species'),(1659453,106591,'Ensifer sp. Vr37','species'),(1659454,106591,'Ensifer sp. Vr38','species'),(1659455,528,'Ochrobactrum sp. Vr39','species'),(1659456,44249,'Paenibacillus sp. Vr40','species'),(1659457,44249,'Paenibacillus sp. Vr41','species'),(1659458,400634,'Lysinibacillus sp. Vr42','species'),(1659459,528,'Ochrobactrum sp. Vr43','species'),(1659460,55080,'Brevibacillus sp. Vr44','species'),(1659461,106591,'Ensifer sp. Vr45','species'),(1659462,1386,'Bacillus sp. SGR1','species'),(1659463,1386,'Bacillus sp. R-PS-GR1','species'),(1659464,1386,'Bacillus sp. R-PS-GR2','species'),(1659465,286,'Pseudomonas sp. R-PS-GR3','species'),(1659466,551,'Erwinia sp. S-PS-GR1','species'),(1659467,191,'Azospirillum sp. M-Azo-GR1','species'),(1659468,191,'Azospirillum sp. C-Azo-GR1','species'),(1659469,286,'Pseudomonas sp. S-Azo-GR3','species'),(1659470,517,'Bordetella sp. M-PS-GR1','species'),(1659471,469,'Acinetobacter sp. Vr18','species'),(1659472,119210,'Influenza A virus (A/Rochester/F075/2011(H3N2))','no rank'),(1659473,119210,'Influenza A virus (A/Rochester/F153/2011(H3N2))','no rank'),(1659474,129772,'Influenza A virus (A/duck/Pennsylvania/02099/2012(H11N9))','no rank'),(1659475,114728,'Influenza A virus (A/swine/Chile/9210581/2012(H1N2))','no rank'),(1659476,114727,'Influenza A virus (A/swine/Chile/9210582/2012(H1N1))','no rank'),(1659477,114727,'Influenza A virus (A/swine/Chile/9210585/2012(H1N1))','no rank'),(1659478,114728,'Influenza A virus (A/swine/Chile/9271613/2012(H1N2))','no rank'),(1659479,114728,'Influenza A virus (A/swine/Chile/9271617/2012(H1N2))','no rank'),(1659480,102797,'Influenza A virus (A/swine/Chile/9271625/2012(H1))','no rank'),(1659481,114727,'Influenza A virus (A/swine/Chile/9271633/2012(H1N1))','no rank'),(1659482,114728,'Influenza A virus (A/swine/Chile/9271642/2012(H1N2))','no rank'),(1659483,102797,'Influenza A virus (A/swine/Chile/9271644/2012(H1))','no rank'),(1659484,114727,'Influenza A virus (A/swine/Chile/9313891/2012(H1N1))','no rank'),(1659485,119210,'Influenza A virus (A/swine/Chile/9313892/2012(H3N2))','no rank'),(1659486,119210,'Influenza A virus (A/swine/Chile/9313893/2012(H3N2))','no rank'),(1659487,114727,'Influenza A virus (A/swine/Chile/9313894/2012(H1N1))','no rank'),(1659488,102797,'Influenza A virus (A/swine/Chile/9313895/2012(H1))','no rank'),(1659489,102797,'Influenza A virus (A/swine/Chile/9313896/2012(H1))','no rank'),(1659490,114727,'Influenza A virus (A/swine/Chile/9313897/2012(H1N1))','no rank'),(1659491,114727,'Influenza A virus (A/swine/Chile/9313898/2012(H1N1))','no rank'),(1659492,114727,'Influenza A virus (A/swine/Chile/9313899/2012(H1N1))','no rank'),(1659493,114728,'Influenza A virus (A/swine/Mexico/10032432/2013(H1N2))','no rank'),(1659494,114727,'Influenza A virus (A/swine/Mexico/10126158/2013(H1N1))','no rank'),(1659495,114727,'Influenza A virus (A/swine/Mexico/10248405/2013(H1N1))','no rank'),(1659496,114728,'Influenza A virus (A/swine/Mexico/10290795/2014(H1N2))','no rank'),(1659497,114727,'Influenza A virus (A/swine/Mexico/10433030/2014(H1N1))','no rank'),(1659498,114727,'Influenza A virus (A/swine/Mexico/10466772/2014(H1N1))','no rank'),(1659499,119210,'Influenza A virus (A/swine/Mexico/10499819/2014(H3N2))','no rank'),(1659500,119210,'Influenza A virus (A/swine/Mexico/7773583/2010(H3N2))','no rank'),(1659501,114727,'Influenza A virus (A/swine/Mexico/7774063/2010(H1N1))','no rank'),(1659502,119210,'Influenza A virus (A/swine/Mexico/7932475/2010(H3N2))','no rank'),(1659503,114727,'Influenza A virus (A/swine/Mexico/7942103/2010(H1N1))','no rank'),(1659504,119210,'Influenza A virus (A/swine/Mexico/8531936/2011(H3N2))','no rank'),(1659505,119210,'Influenza A virus (A/swine/Mexico/8630459/2011(H3N2))','no rank'),(1659506,114727,'Influenza A virus (A/swine/Mexico/8630529/2011(H1N1))','no rank'),(1659507,114727,'Influenza A virus (A/swine/Mexico/8630550/2011(H1N1))','no rank'),(1659508,119210,'Influenza A virus (A/swine/Mexico/8630565/2011(H3N2))','no rank'),(1659509,119210,'Influenza A virus (A/swine/Mexico/8630588/2011(H3N2))','no rank'),(1659510,119210,'Influenza A virus (A/swine/Mexico/8630638/2011(H3N2))','no rank'),(1659511,114727,'Influenza A virus (A/swine/Mexico/8935602/2012(H1N1))','no rank'),(1659512,114727,'Influenza A virus (A/swine/Mexico/9199572/2012(H1N1))','no rank'),(1659513,114727,'Influenza A virus (A/swine/Mexico/9213802/2012(H1N1))','no rank'),(1659514,114727,'Influenza A virus (A/swine/Mexico/9213809/2012(H1N1))','no rank'),(1659515,114727,'Influenza A virus (A/swine/Mexico/9425974/2012(H1N1))','no rank'),(1659516,119210,'Influenza A virus (A/swine/Mexico/9453694/2012(H3N2))','no rank'),(1659517,114727,'Influenza A virus (A/swine/Mexico/9557133/2013(H1N1))','no rank'),(1659518,157802,'Influenza A virus (A/swine/Mexico/9562931/2013(H3N1))','no rank'),(1659519,114727,'Influenza A virus (A/swine/Mexico/9583196/2013(H1N1))','no rank'),(1659520,119210,'Influenza A virus (A/swine/Mexico/9634750/2013(H3N2))','no rank'),(1659521,119210,'Influenza A virus (A/swine/Mexico/9684432/2013(H3N2))','no rank'),(1659522,114728,'Influenza A virus (A/swine/Mexico/9711817/2013(H1N2))','no rank'),(1659523,114727,'Influenza A virus (A/swine/Mexico/9713846/2013(H1N1))','no rank'),(1659524,119210,'Influenza A virus (A/swine/Mexico/9714185/2013(H3N2))','no rank'),(1659525,114727,'Influenza A virus (A/swine/Mexico/9722783/2013(H1N1))','no rank'),(1659526,119210,'Influenza A virus (A/swine/Mexico/9741876/2013(H3N2))','no rank'),(1659527,114727,'Influenza A virus (A/swine/Mexico/9741916/2013(H1N1))','no rank'),(1659528,114727,'Influenza A virus (A/swine/Mexico/9762101/2013(H1N1))','no rank'),(1659529,119210,'Influenza A virus (A/swine/Mexico/9783350/2013(H3N2))','no rank'),(1659530,114727,'Influenza A virus (A/swine/Mexico/9783445/2013(H1N1))','no rank'),(1659531,119210,'Influenza A virus (A/swine/Mexico/9783514/2013(H3N2))','no rank'),(1659532,114727,'Influenza A virus (A/swine/Mexico/9800323/2013(H1N1))','no rank'),(1659533,114728,'Influenza A virus (A/swine/Mexico/9800379/2013(H1N2))','no rank'),(1659534,114727,'Influenza A virus (A/swine/Mexico/9800380/2013(H1N1))','no rank'),(1659535,114727,'Influenza A virus (A/swine/Mexico/9800385/2013(H1N1))','no rank'),(1659536,114727,'Influenza A virus (A/swine/Mexico/9800390/2013(H1N1))','no rank'),(1659537,114728,'Influenza A virus (A/swine/Mexico/9812228/2013(H1N2))','no rank'),(1659538,119210,'Influenza A virus (A/swine/Mexico/9834542/2013(H3N2))','no rank'),(1659539,119210,'Influenza A virus (A/swine/Mexico/9834545/2013(H3N2))','no rank'),(1659540,119210,'Influenza A virus (A/swine/Mexico/9834567/2013(H3N2))','no rank'),(1659541,119210,'Influenza A virus (A/swine/Mexico/9857788/2013(H3N2))','no rank'),(1659542,119210,'Influenza A virus (A/swine/Mexico/9890611/2013(H3N2))','no rank'),(1659543,114727,'Influenza A virus (A/swine/Mexico/9922474/2013(H1N1))','no rank'),(1659544,237655,'Sarcophaga sp. ATN-2013','species'),(1659545,128959,'Ravinia sp. ATN-2013','species'),(1659546,102797,'Influenza A virus (A/JiangxiAnyuan/SWL511/2009(H1))','no rank'),(1659547,102797,'Influenza A virus (A/JiangxiAnyuan/SWL541/2009(H1))','no rank'),(1659548,102797,'Influenza A virus (A/JiangxiDongHu/SWL164/2011(H1))','no rank'),(1659549,119210,'Influenza A virus (A/JiangxiDonghu/110.44/2010(H3N2))','no rank'),(1659550,119210,'Influenza A virus (A/JiangxiDonghu/1186/2012(H3N2))','no rank'),(1659551,119210,'Influenza A virus (A/JiangxiDonghu/123/2008(H3N2))','no rank'),(1659552,114727,'Influenza A virus (A/JiangxiDonghu/1308/2008(H1N1))','no rank'),(1659553,119210,'Influenza A virus (A/JiangxiDonghu/1473/2008(H3N2))','no rank'),(1659554,119210,'Influenza A virus (A/JiangxiDonghu/1511/2012(H3N2))','no rank'),(1659556,114727,'Influenza A virus (A/JiangxiDonghu/1566/2009(H1N1))','no rank'),(1659557,119210,'Influenza A virus (A/JiangxiDonghu/1793/2010(H3N2))','no rank'),(1659558,119210,'Influenza A virus (A/JiangxiDonghu/1845/2010(H3N2))','no rank'),(1659559,119210,'Influenza A virus (A/JiangxiDonghu/1890/2010(H3N2))','no rank'),(1659560,102797,'Influenza A virus (A/JiangxiDonghu/SWL11020/2009(H1))','no rank'),(1659561,102797,'Influenza A virus (A/JiangxiDonghu/SWL11023/2010(H1))','no rank'),(1659562,102797,'Influenza A virus (A/JiangxiDonghu/SWL11045/2010(H1))','no rank'),(1659563,102797,'Influenza A virus (A/JiangxiDonghu/SWL11116/2009(H1))','no rank'),(1659564,102797,'Influenza A virus (A/JiangxiDonghu/SWL11171/2009(H1))','no rank'),(1659565,102797,'Influenza A virus (A/JiangxiDonghu/SWL11181/2009(H1))','no rank'),(1659566,102797,'Influenza A virus (A/JiangxiDonghu/SWL11395/2009(H1))','no rank'),(1659567,102797,'Influenza A virus (A/JiangxiDonghu/SWL114/2010(H1))','no rank'),(1659568,102797,'Influenza A virus (A/JiangxiDonghu/SWL1159/2010(H1))','no rank'),(1659569,102797,'Influenza A virus (A/JiangxiDonghu/SWL135/2011(H1))','no rank'),(1659570,102797,'Influenza A virus (A/JiangxiDonghu/SWL147/2010(H1))','no rank'),(1659571,102797,'Influenza A virus (A/JiangxiDonghu/SWL148/2011(H1))','no rank'),(1659572,102797,'Influenza A virus (A/JiangxiDonghu/SWL1834/2010(H1))','no rank'),(1659573,102797,'Influenza A virus (A/JiangxiDonghu/SWL531/2009(H1))','no rank'),(1659574,102797,'Influenza A virus (A/JiangxiDonghu/SWL536/2009(H1))','no rank'),(1659575,102797,'Influenza A virus (A/JiangxiDonghu/SWL54/2009(H1))','no rank'),(1659576,114727,'Influenza A virus (A/JiangxiGuixi/1106/2008(H1N1))','no rank'),(1659577,114727,'Influenza A virus (A/JiangxiGuixi/1277/2009(H1N1))','no rank'),(1659578,114727,'Influenza A virus (A/JiangxiGuixi/527/2009(H1N1))','no rank'),(1659579,119210,'Influenza A virus (A/JiangxiJiujiang/36/2008(H3N2))','no rank'),(1659580,119210,'Influenza A virus (A/JiangxiLianhua/51/2009(H3N2))','no rank'),(1659581,119210,'Influenza A virus (A/JiangxiLinchuan/311/2008(H3N2))','no rank'),(1659582,119210,'Influenza A virus (A/JiangxiNanchang/31/2008(H3N2))','no rank'),(1659583,119210,'Influenza A virus (A/JiangxiQingshanhu/31/2008(H3N2))','no rank'),(1659584,119210,'Influenza A virus (A/JiangxiQingyunpu/35/2009(H3N2))','no rank'),(1659585,114727,'Influenza A virus (A/JiangxiYuanzhou/1116/2009(H1N1))','no rank'),(1659586,119210,'Influenza A virus (A/JiangxiYuanzhou/1244/2008(H3N2))','no rank'),(1659587,114727,'Influenza A virus (A/JiangxiYuanzhou/1383/2008(H1N1))','no rank'),(1659588,72117,'Mycetinis','genus'),(1659590,1841606,'Apenetretus hsueshanensis','species'),(1659591,1841606,'Apenetretus nanhutanus','species'),(1659592,1841606,'Apenetretus smetanai','species'),(1659593,1841606,'Apenetretus yushanensis','species'),(1659594,1386,'Bacillus sp. S95','species'),(1659595,331971,'Thalassobacillus sp. S181','species'),(1659596,49928,'bacterium SM-PulAB-D3','species'),(1659597,1386,'Bacillus sp. mmam28','species'),(1659598,279649,'Diplocirrus nicolaji','species'),(1659599,286,'Pseudomonas sp. RBAN4','species'),(1659600,286,'Pseudomonas sp. RBBP4','species'),(1659601,286,'Pseudomonas sp. RBMP1','species'),(1659602,286,'Pseudomonas sp. RPAN1','species'),(1659603,286,'Pseudomonas sp. RPAN5','species'),(1659604,286,'Pseudomonas sp. SVAN4','species'),(1659605,286,'Pseudomonas sp. SVBP3','species'),(1659606,286,'Pseudomonas sp. SVBP6','species'),(1659607,286,'Pseudomonas sp. SVBP8','species'),(1659608,286,'Pseudomonas sp. SVMP4','species'),(1659609,1564256,'Liebebiella vera','species'),(1659610,329015,'Nigrobaetis paramakalyani','species'),(1659611,328901,'Labiobaetis jacobusi','species'),(1659612,328901,'Labiobaetis soldani','species'),(1659613,172515,'Tenuibaetis','genus'),(1659614,1659613,'Tenuibaetis frequentus','species'),(1659615,129028,'Clinotarsus cf. alticola 2000.4633','species'),(1659616,129028,'Clinotarsus cf. alticola TAD_P930','species'),(1659617,670929,'Feihyla cf. vittatus 2005.0109','species'),(1659618,670929,'Feihyla cf. vittatus K895','species'),(1659619,109961,'Limnonectes cf. kuhlii 0066Y','species'),(1659620,109961,'Limnonectes cf. kuhlii 2006.2429','species'),(1659621,109961,'Limnonectes cf. kuhlii K3129','species'),(1659622,121155,'Odorrana cf. chloronota 0017Y','species'),(1659623,121155,'Odorrana cf. chloronota 0076Y','species'),(1659624,121155,'Odorrana cf. chloronota 0077Y','species'),(1659625,121155,'Odorrana sp. K3099','species'),(1659626,121155,'Odorrana sp. K3115','species'),(1659627,50908,'Phrynoglossus sp. 0026Y','species'),(1659628,50908,'Phrynoglossus sp. 0119Y','species'),(1659629,50908,'Phrynoglossus sp. 2003.0356','species'),(1659630,50908,'Phrynoglossus sp. 2004.0357','species'),(1659631,50908,'Phrynoglossus sp. 712D','species'),(1659632,50908,'Phrynoglossus sp. TAD_P324','species'),(1659633,68448,'Polypedates sp. 0902Y','species'),(1659634,68448,'Polypedates sp. 0978Y','species'),(1659635,68448,'Polypedates sp. 0979Y','species'),(1659636,68448,'Polypedates sp. 0980Y','species'),(1659637,27578,'Rhacophorus sp. 2000.7234','species'),(1659638,27578,'Rhacophorus sp. 2000.7715','species'),(1659639,331547,'Phanoderma sp. AS484','species'),(1659643,71884,'Gloiocephala parvinelumbonifolia','species'),(1659644,78156,'Pseudogymnoascus sp. CCF 5025','species'),(1659645,78156,'Pseudogymnoascus sp. CCF 5030','species'),(1659646,78156,'Pseudogymnoascus sp. CCF 5028','species'),(1659647,78156,'Pseudogymnoascus sp. CCF 5027','species'),(1659648,78156,'Pseudogymnoascus sp. CCF 5029','species'),(1659649,78156,'Pseudogymnoascus sp. CCF 5026','species'),(1659650,645687,'Astrovirus PA','no rank'),(1659652,1395559,'Angulodiscorbis quadrangularis','species'),(1659653,212507,'Trichohyalidae','family'),(1659654,1659653,'Buccella','genus'),(1659655,1659654,'Buccella frigida','species'),(1659656,203397,'Notorotaliidae','family'),(1659657,1659656,'Cribrorotalia','genus'),(1659658,1659657,'Cribrorotalia sp. 17613','species'),(1659659,313275,'Gavelinopsis','genus'),(1659660,1659659,'Gavelinopsis praegeri','species'),(1659661,1659656,'Notorotalia','genus'),(1659662,1659661,'Notorotalia finlayi','species'),(1659663,29185,'Asterigerinoidea','superfamily'),(1659664,1659663,'Asterigerinidae','no rank'),(1659665,1659664,'Asterigerina','genus'),(1659666,1659665,'Asterigerina carinata','species'),(1659667,1659663,'Amphisteginidae','no rank'),(1659668,1659667,'Amphistegina','genus'),(1659670,1659668,'Amphistegina sp. RT2','species'),(1659671,1659668,'Amphistegina sp. RT1','species'),(1659672,1659668,'Amphistegina sp. RT12','species'),(1659673,191122,'Astrononion','genus'),(1659674,1659673,'Astrononion echolsi','species'),(1659675,4346,'Rhododendron uwaense','species'),(1659676,379357,'Buliminoides sp. 5096','species'),(1659677,46083,'Bolivina sp. MH-2015','species'),(1659678,212487,'Cibicides malboroughensis','species'),(1659679,203402,'Cymbaloporidae','family'),(1659680,1659679,'Cymbaloporetta','genus'),(1659681,1659680,'Cymbaloporetta squammosa','species'),(1659682,36922,'Diaporthe thunbergiicola','species'),(1659683,212507,'Gavelinellidae','family'),(1659684,1659683,'Discanomalina','genus'),(1659685,1659684,'Discanomalina coronata','species'),(1659686,89373,'Candidatus Nephrothrix','genus'),(1659687,349744,'Contradens sp. JMP-2015','species'),(1659688,691886,'Parreysia olivacea','species'),(1659689,178826,'Pseudodon cumingii','species'),(1659690,178826,'Pseudodon mouhotii','species'),(1659691,1076544,'Radiatula bonneaudii','species'),(1659692,1408500,'Scabies crispata','species'),(1659693,325268,'Discorbinellidae','family'),(1659694,1659700,'Ensidens','genus'),(1659695,1659694,'Ensidens sagittarius','species'),(1659696,314187,'Lamproscapha','genus'),(1659697,1659696,'Lamproscapha ensiformis','species'),(1659698,1659693,'Discorbinella','genus'),(1659699,1659698,'Discorbinella bertheloti','species'),(1659700,47526,'Rectidentinae','subfamily'),(1659701,1659686,'environmental samples','no rank'),(1659702,1659701,'uncultured Candidatus Nephrothrix sp.','species'),(1659703,547,'Enterobacter sp. GN02226','species'),(1659704,547,'Enterobacter sp. GN02266','species'),(1659705,547,'Enterobacter sp. GN02275','species'),(1659706,547,'Enterobacter sp. GN02283','species'),(1659707,547,'Enterobacter sp. GN02315','species'),(1659708,1812934,'Enterobacter sp. GN02358','no rank'),(1659709,547,'Enterobacter sp. GN02366','species'),(1659710,547,'Enterobacter sp. GN02454','species'),(1659711,547,'Enterobacter sp. GN02457','species'),(1659712,547,'Enterobacter sp. GN02534','species'),(1659713,547,'Enterobacter sp. GN02548','species'),(1659714,547,'Enterobacter sp. GN02600','species'),(1659715,547,'Enterobacter sp. GN02616','species'),(1659716,547,'Enterobacter sp. GN02730','species'),(1659717,1812934,'Enterobacter sp. GN02768','no rank'),(1659718,547,'Enterobacter sp. GN02825','species'),(1659719,547,'Enterobacter sp. GN03164','species'),(1659720,547,'Enterobacter sp. GN03191','species'),(1659721,663591,'Hannaella siamensis','species'),(1659722,203408,'Ehrenbergina','genus'),(1659723,1659722,'Ehrenbergina glabra','species'),(1659725,203408,'Evolvocassidulina','genus'),(1659726,1659725,'Evolvocassidulina orientalis','species'),(1659728,331038,'Heterolepa','genus'),(1659729,1659728,'Heterolepa praecincta','species'),(1659730,117544,'Cytospora berberidis','species'),(1659731,117544,'Cytospora sibiraeae','species'),(1659744,8397,'Humerana','genus'),(1659745,8397,'Pulchrana','genus'),(1659746,8397,'Papurana','genus'),(1659747,8397,'Sylvirana','genus'),(1659748,29178,'Globothalamea','class'),(1659749,8397,'Abavorana','genus'),(1659750,1659748,'Robertinida','order'),(1659751,1659750,'Ceratobuliminidae','family'),(1659753,1659750,'Epistominidae','family'),(1659754,1659753,'Hoeglundina','genus'),(1659755,1659754,'Hoeglundina elegans','species'),(1659756,46101,'Saidovina','genus'),(1659757,1659756,'Saidovina sp. FF409','species'),(1659758,3681,'Begonia aff. cauliflora FL065','species'),(1659759,3681,'Begonia aff. cauliflora FL066','species'),(1659760,3681,'Begonia aff. erythrogyna FL002','species'),(1659761,69038,'Sphaeroidinidae','family'),(1659762,1659761,'Sphaeroidina','genus'),(1659763,1659762,'Sphaeroidina bulloides','species'),(1659764,3681,'Begonia cf. beryllae FL074','species'),(1659765,8397,'Indosylvirana','genus'),(1659766,3681,'Begonia sp. FL062','species'),(1659767,3681,'Begonia sp. FL072','species'),(1659768,3681,'Begonia sp. FL078','species'),(1659769,3681,'Begonia sp. PH115','species'),(1659770,12058,'Sakobuvirus','genus'),(1659772,1008893,'Hylarana amnicola','species'),(1659773,1008893,'Hylorana nicobariensis','species'),(1659774,1729444,'Hydrophylax leptoglossa','species'),(1659775,1659765,'Indosylvirana milleti','species'),(1659776,1659746,'Papurana aurata','species'),(1659777,1659746,'Papurana garritor','species'),(1659778,1659746,'Papurana milneana','species'),(1659779,1659746,'Papurana supragrisea','species'),(1659780,1659746,'Papurana waliesa','species'),(1659781,1659747,'Sylvirana mortenseni','species'),(1659782,1659770,'unclassified Sakobuvirus','no rank'),(1659783,1659782,'Sakobuvirus fur seal/ATROP12/BR/2012','species'),(1659784,1659782,'Sakobuvirus fur seal/ATROP13/BR/2012','species'),(1659785,1659782,'Sakobuvirus fur seal/ATROP14/BR/2012','species'),(1659786,1659782,'Sakobuvirus fur seal/ATROP15/BR/2012','species'),(1659787,1659782,'Sakobuvirus fur seal/ATROP16/BR/2012','species'),(1659788,1659782,'Sakobuvirus fur seal/ATROP18/BR/2012','species'),(1659789,1659782,'Sakobuvirus fur seal/ATROP20/BR/2012','species'),(1659790,1659782,'Sakobuvirus fur seal/ATROP22/BR/2012','species'),(1659791,363628,'Anellovirus fur seal/AAUST58/BR/2012','species'),(1659792,363628,'Anellovirus fur seal/AAUST59/BR/2012','species'),(1659793,363628,'Anellovirus fur seal/AAUST60/BR/2012','species'),(1659794,363628,'Anellovirus fur seal/ATROP52/BR/2012','species'),(1659795,207678,'Parvovirus fur seal/AAUST53/BR/2012','species'),(1659796,207678,'Parvovirus fur seal/AAUST54/BR/2012','species'),(1659797,207678,'Parvovirus fur seal/AAUST55/BR/2012','species'),(1659798,207678,'Parvovirus fur seal/AAUST56/BR/2012','species'),(1659799,207678,'Parvovirus fur seal/AAUST57/BR/2012','species'),(1659800,207678,'Parvovirus fur seal/ATROP40/BR/2012','species'),(1659801,207678,'Parvovirus fur seal/ATROP41/BR/2012','species'),(1659802,207678,'Parvovirus fur seal/ATROP42/BR/2012','species'),(1659803,207678,'Parvovirus fur seal/ATROP43/BR/2012','species'),(1659804,207678,'Parvovirus fur seal/ATROP44/BR/2012','species'),(1659805,207678,'Parvovirus fur seal/ATROP46/BR/2012','species'),(1659806,207678,'Parvovirus fur seal/ATROP47/BR/2012','species'),(1659807,207678,'Parvovirus fur seal/ATROP48/BR/2012','species'),(1659808,207678,'Parvovirus fur seal/ATROP49/BR/2012','species'),(1659809,207678,'Parvovirus fur seal/ATROP51/BR/2012','species'),(1659810,573164,'Picobirnavirus fur seal/AAUST29/BR/2012','species'),(1659811,573164,'Picobirnavirus fur seal/AAUST30/BR/2012','species'),(1659812,573164,'Picobirnavirus fur seal/AAUST31/BR/2012','species'),(1659813,573164,'Picobirnavirus fur seal/AAUST33/BR/2012','species'),(1659814,35296,'Picornavirus fur seal/AAUST34/BR/2012','species'),(1659815,35296,'Picornavirus fur seal/AAUST35/BR/2012','species'),(1659816,35296,'Picornavirus fur seal/AAUST36/BR/2012','species'),(1659817,35296,'Picornavirus fur seal/AAUST37/BR/2012','species'),(1659818,35296,'Picornavirus fur seal/AAUST38/BR/2012','species'),(1659819,35296,'Picornavirus fur seal/AAUST39/BR/2012','species'),(1659820,371833,'Sapovirus fur seal/ATROP01/BR/2012','species'),(1659821,371833,'Sapovirus fur seal/ATROP02/BR/2012','species'),(1659822,371833,'Sapovirus fur seal/ATROP06/BR/2012','species'),(1659823,371833,'Sapovirus fur seal/ATROP07/BR/2012','species'),(1659824,3681,'Begonia beryllae','species'),(1659825,3681,'Begonia imbricata','species'),(1659826,3681,'Begonia mamutensis','species'),(1659827,3681,'Begonia oblongifolia','species'),(1659828,3681,'Begonia vaccinioides','species'),(1659830,162021,'Ammannia multiflora','species'),(1659831,40468,'Inonotus compositus','species'),(1659832,40468,'Inonotus henanensis','species'),(1659833,40468,'Inonotus latemarginatus','species'),(1659834,5598,'Alternaria sp. CUPD01','species'),(1659835,5498,'Cladosporium sp. CUPD02','species'),(1659836,5506,'Fusarium sp. CUPD03','species'),(1659837,91493,'Exserohilum rostrata','species'),(1659838,1227948,'environmental samples','no rank'),(1659839,1659838,'uncultured Sphingomicrobium sp.','species'),(1659840,40424,'Sanghuangporus','genus'),(1659841,40424,'Tropicoporus','genus'),(1659842,1659840,'Sanghuangporus alpinus','species'),(1659843,1659840,'Sanghuangporus lonicericola','species'),(1659844,1659840,'Sanghuangporus microcystideus','species'),(1659845,1659840,'Sanghuangporus sanghuang','species'),(1659846,1659840,'Sanghuangporus weigelae','species'),(1659847,1659840,'Sanghuangporus zonatus','species'),(1659892,1659841,'Tropicoporus cubensis','species'),(1659893,1659841,'Tropicoporus excentrodendri','species'),(1659894,1659841,'Tropicoporus guanacastensis','species'),(1659895,1659841,'Tropicoporus linteus','species'),(1659896,1659841,'Tropicoporus pseudolinteus','species'),(1659897,1659841,'Tropicoporus rudis','species'),(1659898,593436,'Acanthepeira venusta','species'),(1659899,1108130,'Aculepeira packardi','species'),(1659900,685671,'Agyneta danielbelangeri','species'),(1659901,685671,'Agyneta darrelli','species'),(1659902,685671,'Agyneta lophophor','species'),(1659903,685671,'Agyneta nigripes','species'),(1659904,685671,'Agyneta ordinaria','species'),(1659905,685671,'Agyneta sp. 1GAB','species'),(1659906,336631,'Anyphaena aperta','species'),(1659907,1525871,'Apollophanes margareta','species'),(1659908,29012,'Araneus iviei','species'),(1659909,336629,'Araniella proxima','species'),(1659910,75010,'Arctosa emertoni','species'),(1659911,880876,'Blabomma californicum','species'),(1659912,243489,'Castianeira longipalpa','species'),(1659913,243489,'Castianeira trilineata','species'),(1659914,243489,'Castianeira variata','species'),(1659915,243489,'Castianeira walsinghami','species'),(1659916,430924,'Centromerus sp. 2GAB','species'),(1659917,1107765,'Ceraticelus bulbosus','species'),(1659918,1107765,'Ceraticelus rowensis','species'),(1659919,1107765,'Ceraticelus similis','species'),(1659920,1107769,'Ceratinella ornatula alaskana','subspecies'),(1659921,1112505,'Ceratinopsis laticeps','species'),(1659922,296681,'Cicurina idahoana','species'),(1659923,286075,'Clubiona maritima','species'),(1659924,286075,'Clubiona moesta','species'),(1659925,933046,'Collinsia ksenia','species'),(1659926,198409,'Dictyna arundinacea','species'),(1659927,198409,'Dictyna bostoniensis','species'),(1659928,198409,'Dictyna uncinata','species'),(1659929,198409,'Dictyna volucripes','species'),(1659930,336649,'Emblyna phylax','species'),(1659931,81833,'Enoplognatha sp. 1GAB','species'),(1659932,1108577,'Eridantes utibilis','species'),(1659933,247614,'Erigone blaesa','species'),(1659934,247614,'Erigone cristatopalpus','species'),(1659935,176692,'Geolycosa wrighti','species'),(1659936,319081,'Grammonota sp. 1GAB','species'),(1659937,319081,'Grammonota vittata','species'),(1659938,130929,'Habronattus agilis','species'),(1659939,700654,'Hahnia ononidum','species'),(1659940,1107783,'Haplodrassus eunis','species'),(1659941,685687,'Helophora reducta','species'),(1659942,181846,'Hogna baltimoriana','species'),(1659943,181846,'Hogna frondicola','species'),(1659944,1107790,'Improphantes sp. 1GAB','species'),(1659945,1107756,'Incestophantes lamprus','species'),(1659946,81836,'Lepthyphantes furcillifer','species'),(1659947,81836,'Lepthyphantes turbatrix','species'),(1659948,1233090,'Linyphantes nehalem','species'),(1659949,153404,'Marpissa formosa','species'),(1659950,1107808,'Micaria foxi','species'),(1659951,1107808,'Micaria sp. 1GAB','species'),(1659952,336681,'Mimetus puritanus','species'),(1659953,635280,'Misumessus oblongus','species'),(1659954,233473,'Neottiura sp. 1GAB','species'),(1659955,447591,'Oedothorax alascensis','species'),(1659956,1107818,'Oreonetides sp. 2GAB','species'),(1659957,93705,'Oxyopes scalaris','species'),(1659958,94018,'Ozyptila americana','species'),(1659959,74980,'Pardosa anomala','species'),(1659960,74980,'Pardosa mulaiki','species'),(1659961,153420,'Pelegrina flavipes','species'),(1659962,153420,'Pelegrina galathea','species'),(1659963,158204,'Pellenes ignifrons','species'),(1659964,153426,'Phidippus borealis','species'),(1659965,153426,'Phidippus johnsoni','species'),(1659966,336567,'Philodromus imbecillus','species'),(1659967,336567,'Philodromus mysticus','species'),(1659968,1107824,'Phrurotimpus certus','species'),(1659969,74989,'Piratula insularis','species'),(1659970,1107826,'Pocadicnemis sp. 1GAB','species'),(1659971,1108694,'Poeciloneta bihamata','species'),(1659972,1108694,'Poeciloneta lyrica','species'),(1659973,233478,'Robertus eremophilus','species'),(1659974,1109756,'Scotinella britcheri','species'),(1659975,1109756,'Scotinella madisonia','species'),(1659976,1109756,'Scotinella pugnata','species'),(1659977,1107837,'Scotinotylus exsectoides','species'),(1659978,1107837,'Scotinotylus sanctus','species'),(1659979,1506254,'Sergiolus montanus','species'),(1659980,1659409,'Singa eugeni','species'),(1659981,243400,'Sitticus rupicola','species'),(1659982,114395,'Steatoda albomaculata','species'),(1659983,114395,'Steatoda hespera','species'),(1659984,635342,'Synema parvulum','species'),(1659985,1248369,'Tachygyna pallida','species'),(1659986,187192,'Tenuiphantes zelatus','species'),(1659987,27395,'Tetragnatha caudata','species'),(1659988,27395,'Tetragnatha shoshone','species'),(1659989,27395,'Tetragnatha sp. 1GAB','species'),(1659990,233487,'Theridion sp. 1GAB','species'),(1659991,286127,'Titanoeca americana','species'),(1659992,286127,'Titanoeca nivalis','species'),(1659993,700689,'Tricholathys spiralis','species'),(1659994,571553,'Usofila sp. 1GAB','species'),(1659995,933019,'Walckenaeria exigua','species'),(1659996,1514889,'Wubana pacifica','species'),(1659997,187486,'Xysticus discursans','species'),(1659998,187486,'Xysticus montanensis','species'),(1659999,247617,'Aphileta','genus'),(1660000,1659999,'Aphileta microtarsa','species'),(1660001,1659999,'Aphileta misera','species'),(1660002,34643,'Canalidion','genus'),(1660003,1660002,'Canalidion montanum','species'),(1660004,247617,'Eulaira','genus'),(1660005,1660004,'Eulaira obscura','species'),(1660006,6913,'Larinia','genus'),(1660007,1660006,'Larinia directa','species'),(1660008,247617,'Lophomma','genus'),(1660009,1660008,'Lophomma depressum','species'),(1660010,74973,'Melocosa','genus'),(1660011,1660010,'Melocosa fumosa','species'),(1660012,247617,'Mythoplastoides','genus'),(1660013,1660012,'Mythoplastoides erectus','species'),(1660014,430915,'Oreophantes','genus'),(1660015,1660014,'Oreophantes recurvatus','species'),(1660016,243498,'Orodrassus','genus'),(1660017,1660016,'Orodrassus coloradensis','species'),(1660018,134565,'Phantyna','genus'),(1660019,1660018,'Phantyna bicornis','species'),(1660020,243498,'Sosticus','genus'),(1660021,1660020,'Sosticus insularis','species'),(1660022,247617,'Spirembolus','genus'),(1660023,1660022,'Spirembolus mundus','species'),(1660024,247617,'Idionella','genus'),(1660025,1660024,'Idionella rugosa','species'),(1660026,1659841,'Tropicoporus cf. tropicalis Yuan 5898','species'),(1660027,1659841,'Tropicoporus tropicalis','species'),(1660028,685671,'Agyneta cf. darrelli 1GAB','species'),(1660029,41955,'Amanita subpallidorosea','species'),(1660030,34391,'Epidermophyton floccosum var. floccosum','varietas'),(1660031,980421,'Minutisphaera aspera','species'),(1660032,980421,'Minutisphaera parafimbriatispora','species');
INSERT INTO `taxonomy` VALUES (1660034,263288,'Miconia johnwurdackiana','species'),(1660035,9,'Buchnera aphidicola (Cinara acutirostris)','no rank'),(1660036,9,'Buchnera aphidicola (Cinara alba)','no rank'),(1660037,9,'Buchnera aphidicola (Cinara brevisaeta)','no rank'),(1660038,9,'Buchnera aphidicola (Cinara bugeanae)','no rank'),(1660039,9,'Buchnera aphidicola (Cinara costata)','no rank'),(1660040,9,'Buchnera aphidicola (Cinara cuneomaculata)','no rank'),(1660041,9,'Buchnera aphidicola (Cinara largirostris)','no rank'),(1660042,9,'Buchnera aphidicola (Cinara laricis)','no rank'),(1660043,9,'Buchnera aphidicola (Cinara piceae)','no rank'),(1660044,9,'Buchnera aphidicola (Cinara piniarmandicola)','no rank'),(1660045,9,'Buchnera aphidicola (Cinara pruiniviridis)','no rank'),(1660046,9,'Buchnera aphidicola (Essigella californica)','no rank'),(1660047,9,'Buchnera aphidicola (Essigella sp.)','no rank'),(1660048,9,'Buchnera aphidicola (Eulachnus alticola)','no rank'),(1660049,9,'Buchnera aphidicola (Eulachnus drakontos)','no rank'),(1660050,9,'Buchnera aphidicola (Eulachnus nigricola)','no rank'),(1660051,9,'Buchnera aphidicola (Eulachnus piniarmandicola)','no rank'),(1660052,9,'Buchnera aphidicola (Eulachnus piniarmandifoliae)','no rank'),(1660053,9,'Buchnera aphidicola (Lachnus longirostris)','no rank'),(1660054,9,'Buchnera aphidicola (Lachnus sp.)','no rank'),(1660055,9,'Buchnera aphidicola (Lachnus yunlongensis)','no rank'),(1660056,9,'Buchnera aphidicola (Longistigma liquidambarus)','no rank'),(1660057,9,'Buchnera aphidicola (Nippolachnus sp.)','no rank'),(1660058,9,'Buchnera aphidicola (Protrama flavescens)','no rank'),(1660059,9,'Buchnera aphidicola (Protrama sp.)','no rank'),(1660060,9,'Buchnera aphidicola (Pyrolachnus sp.)','no rank'),(1660061,9,'Buchnera aphidicola (Schizolachnus sp.)','no rank'),(1660062,9,'Buchnera aphidicola (Trama sp.)','no rank'),(1660063,194,'Campylobacter sp. RM16187','species'),(1660064,194,'Campylobacter sp. NCTC 13003','species'),(1660065,194,'Campylobacter sp. RM17388','species'),(1660066,194,'Campylobacter sp. RM17652','species'),(1660067,194,'Campylobacter sp. RM17260','species'),(1660068,194,'Campylobacter sp. RM17261','species'),(1660069,194,'Campylobacter sp. RM17262','species'),(1660070,194,'Campylobacter sp. RM18020','species'),(1660071,194,'Campylobacter sp. RM18021','species'),(1660072,194,'Campylobacter sp. RM8705','species'),(1660073,194,'Campylobacter sp. RM6137','species'),(1660074,194,'Campylobacter sp. RM8964','species'),(1660075,194,'Campylobacter sp. RM8969','species'),(1660076,194,'Campylobacter sp. RM12175','species'),(1660077,194,'Campylobacter sp. RM12177','species'),(1660078,194,'Campylobacter sp. RM5004','species'),(1660079,194,'Campylobacter sp. RM12651','species'),(1660080,194,'Campylobacter sp. RM16192','species'),(1660082,410656,'crab metagenome','species'),(1660083,261385,'Leptospirillum sp. Group II \'CF-1\'','species'),(1660085,12916,'Acidovorax sp. SCN 65-108','species'),(1660086,12916,'Acidovorax sp. SCN 65-28','species'),(1660087,12916,'Acidovorax sp. SCN 68-22','species'),(1660088,357,'Agrobacterium sp. SCN 61-19','species'),(1660089,490567,'Arenimonas sp. SCN 70-307','species'),(1660090,958,'Bdellovibrio sp. SCN 50-8','species'),(1660091,517,'Bordetella sp. SCN 67-23','species'),(1660092,517,'Bordetella sp. SCN 68-11','species'),(1660093,59732,'Chryseobacterium sp. SCN 40-13','species'),(1660094,1485,'Clostridium sp. SCN 57-10','species'),(1660095,283,'Comamonas sp. SCN 65-56','species'),(1660096,283,'Comamonas sp. SCN 67-35','species'),(1660097,46913,'Devosia sp. SCN 66-27','species'),(1660098,1041,'Erythrobacter sp. SCN 68-10','species'),(1660099,1041,'Erythrobacter sp. SCN 62-14','species'),(1660100,940557,'Granulicella sp. SCN 62-9','species'),(1660101,47420,'Hydrogenophaga sp. SCN 70-13','species'),(1660102,81,'Hyphomicrobium sp. SCN 65-11','species'),(1660103,166953,'Kaistia sp. SCN 65-12','species'),(1660104,47670,'Lautropia sp. SCN 69-89','species'),(1660105,47670,'Lautropia sp. SCN 70-15','species'),(1660106,47670,'Lautropia sp. SCN 66-9','species'),(1660107,110932,'Leifsonia sp. SCN 70-46','species'),(1660108,68287,'Mesorhizobium sp. SCN 65-12','species'),(1660109,68287,'Mesorhizobium sp. SCN 65-20','species'),(1660110,407,'Methylobacterium sp. SCN 67-24','species'),(1660111,33882,'Microbacterium sp. SCN 71-17','species'),(1660112,33882,'Microbacterium sp. SCN 70-18','species'),(1660113,33882,'Microbacterium sp. SCN 70-200','species'),(1660114,33882,'Microbacterium sp. SCN 70-27','species'),(1660115,33882,'Microbacterium sp. SCN 69-37','species'),(1660116,33882,'Microbacterium sp. SCN 71-21','species'),(1660117,33882,'Microbacterium sp. SCN 70-10','species'),(1660118,379899,'Niabella sp. SCN 42-15','species'),(1660119,354354,'Niastella sp. SCN 39-18','species'),(1660120,165696,'Novosphingobium sp. SCN 63-17','species'),(1660121,165696,'Novosphingobium sp. SCN 66-18','species'),(1660122,346096,'Paludibacter sp. SCN 51-9','species'),(1660123,1082930,'Pelagibacterium sp. SCN 63-126','species'),(1660124,1082930,'Pelagibacterium sp. SCN 63-23','species'),(1660125,1082930,'Pelagibacterium sp. SCN 64-44','species'),(1660126,1082930,'Pelagibacterium sp. SCN 63-17','species'),(1660127,1082930,'Pelagibacterium sp. SCN 68-10','species'),(1660128,20,'Phenylobacterium sp. SCN 69-14','species'),(1660129,20,'Phenylobacterium sp. SCN 70-31','species'),(1660130,1847,'Pseudonocardia sp. SCN 72-51','species'),(1660131,1847,'Pseudonocardia sp. SCN 72-86','species'),(1660132,1847,'Pseudonocardia sp. SCN 73-27','species'),(1660133,75309,'Rhodanobacter sp. SCN 67-45','species'),(1660134,75309,'Rhodanobacter sp. SCN 68-63','species'),(1660135,75309,'Rhodanobacter sp. SCN 66-43','species'),(1660136,75309,'Rhodanobacter sp. SCN 69-32','species'),(1660137,75309,'Rhodanobacter sp. SCN 65-17','species'),(1660138,28067,'Rubrivivax sp. SCN 71-131','species'),(1660139,28067,'Rubrivivax sp. SCN 70-15','species'),(1660140,165695,'Sphingobium sp. SCN 64-10','species'),(1660141,13687,'Sphingomonas sp. SCN 67-18','species'),(1660142,165697,'Sphingopyxis sp. SCN 67-31','species'),(1660143,919,'Thiobacillus sp. SCN 64-317','species'),(1660144,919,'Thiobacillus sp. SCN 65-179','species'),(1660145,919,'Thiobacillus sp. SCN 63-57','species'),(1660146,919,'Thiobacillus sp. SCN 66-2499','species'),(1660147,919,'Thiobacillus sp. SCN 63-1177','species'),(1660148,919,'Thiobacillus sp. SCN 62-729','species'),(1660149,919,'Thiobacillus sp. SCN 63-374','species'),(1660150,919,'Thiobacillus sp. SCN 64-35','species'),(1660151,32012,'Thiomonas sp. SCN 64-16','species'),(1660152,34072,'Variovorax sp. SCN 67-85','species'),(1660153,34072,'Variovorax sp. SCN 67-20','species'),(1660154,265,'Paracoccus sp. SCN 68-21','species'),(1660155,346096,'Paludibacter sp. SCN 50-10','species'),(1660156,49928,'bacterium SCN 62-11','species'),(1660157,49928,'bacterium SCN 57-13','species'),(1660158,32003,'unclassified Nitrosomonadales','no rank'),(1660159,41293,'Acetobacteraceae bacterium SCN 69-10','species'),(1660160,305072,'Acidobacteria bacterium SCN 69-37','species'),(1660161,83494,'Comamonadaceae bacterium SCN 68-20','species'),(1660162,94253,'Cytophagaceae bacterium SCN 52-12','species'),(1660163,234665,'Gemmatimonadetes bacterium SCN 70-22','species'),(1660164,1660158,'Nitrosomonadales bacterium SCN 54-20','species'),(1660165,473814,'Planctomycetes bacterium SCN 63-9','species'),(1660166,941843,'Rhodospirillales bacterium SCN 65-16','species'),(1660167,203473,'Sphingobacteriales bacterium SCN 48-20','species'),(1660168,417295,'Verrucomicrobia bacterium SCN 57-15','species'),(1660169,57609,'Xanthomonadaceae bacterium SCN 69-320','species'),(1660170,57609,'Xanthomonadaceae bacterium SCN 69-123','species'),(1660171,57609,'Xanthomonadaceae bacterium SCN 69-48','species'),(1660172,57609,'Xanthomonadaceae bacterium SCN 69-25','species'),(1660173,152318,'Monochaetia sp. PQA12','species'),(1660174,5598,'Alternaria sp. PQA13','species'),(1660175,104397,'Epicoccum sp. PQA14','species'),(1660176,285810,'Pyrenochaeta sp. PQA15','species'),(1660177,469,'Acinetobacter sp. AHH2','species'),(1660178,286,'Pseudomonas sp. AHH1','species'),(1660179,1663,'Arthrobacter sp. PclMES1','species'),(1660182,1827,'Rhodococcus sp. VTPG5','species'),(1660183,33981,'Kineococcus sp. L2-1-L1','species'),(1660184,374,'Bradyrhizobium sp. CCBAU 23384','species'),(1660185,374,'Bradyrhizobium sp. CCBAU 23385','species'),(1660186,374,'Bradyrhizobium sp. CCBAU 75236','species'),(1660187,379,'Rhizobium sp. CCBAU 03529','species'),(1660188,379,'Rhizobium sp. CCBAU 03532','species'),(1660189,379,'Rhizobium sp. CCBAU 73239','species'),(1660190,379,'Rhizobium sp. CCBAU 75186','species'),(1660191,379,'Rhizobium sp. CCBAU 75233','species'),(1660192,36866,'Enterobacteriaceae bacterium endosymbiont of Stomaphis quercisucta','species'),(1660193,613,'Serratia sp. endosymbiont of Stomaphis yanonis','species'),(1660194,1883,'Streptomyces sp. 13-197','species'),(1660195,1827,'Rhodococcus lactis','species'),(1660196,1883,'Streptomyces sp. S1(2015b)','species'),(1660197,44249,'Paenibacillus cavernae','species'),(1660198,347042,'Dermacoccaceae bacterium C5-26','species'),(1660199,347042,'Dermacoccaceae bacterium C5-30','species'),(1660200,99482,'Micrococcineae bacterium C5-1','species'),(1660201,102793,'Influenza A virus (A/duck/TienGiang/1/2013(H5N1))','no rank'),(1660202,102793,'Influenza A virus (A/duck/TienGiang/10/2013(H5N1))','no rank'),(1660203,102793,'Influenza A virus (A/duck/TienGiang/11/2013(H5N1))','no rank'),(1660204,102793,'Influenza A virus (A/duck/TienGiang/12/2013(H5N1))','no rank'),(1660205,102793,'Influenza A virus (A/duck/TienGiang/13/2013(H5N1))','no rank'),(1660206,102793,'Influenza A virus (A/duck/TienGiang/14/2013(H5N1))','no rank'),(1660207,102793,'Influenza A virus (A/duck/TienGiang/15/2013(H5N1))','no rank'),(1660208,102793,'Influenza A virus (A/duck/TienGiang/16/2013(H5N1))','no rank'),(1660209,102793,'Influenza A virus (A/duck/TienGiang/2/2013(H5N1))','no rank'),(1660210,102793,'Influenza A virus (A/duck/TienGiang/3/2013(H5N1))','no rank'),(1660211,102793,'Influenza A virus (A/duck/TienGiang/4/2013(H5N1))','no rank'),(1660212,102793,'Influenza A virus (A/duck/TienGiang/5/2013(H5N1))','no rank'),(1660213,102793,'Influenza A virus (A/duck/TienGiang/6/2013(H5N1))','no rank'),(1660214,102793,'Influenza A virus (A/duck/TienGiang/7/2013(H5N1))','no rank'),(1660215,102793,'Influenza A virus (A/duck/TienGiang/8/2013(H5N1))','no rank'),(1660216,102793,'Influenza A virus (A/duck/TienGiang/9/2013(H5N1))','no rank'),(1660217,102793,'Influenza A virus (A/environment/TienGiang/1/2013(H5N1))','no rank'),(1660218,102793,'Influenza A virus (A/environment/TienGiang/2/2013(H5N1))','no rank'),(1660219,102793,'Influenza A virus (A/environment/TienGiang/3/2013(H5N1))','no rank'),(1660220,102793,'Influenza A virus (A/environment/TienGiang/4/2013(H5N1))','no rank'),(1660221,114730,'Influenza A virus (A/duck/Hokkaido/162/2013(H2N1))','no rank'),(1660222,333278,'Influenza A virus (A/chicken/Suzhou/040207GH05/2013(H7N9))','no rank'),(1660223,333278,'Influenza A virus (A/chicken/Wuxi/04030201G/2013(H7N9))','no rank'),(1660224,333278,'Influenza A virus (A/chicken/Wuxi/0405005G/2013(H7N9))','no rank'),(1660225,333278,'Influenza A virus (A/duck/Wuxi/04030204GH/2013(H7N9))','no rank'),(1660226,333278,'Influenza A virus (A/duck/Wuxi/0405006G/2013(H7N9))','no rank'),(1660227,31454,'Grateloupia fastigiata','species'),(1660228,1604599,'Congriscus sp. SC-2015','species'),(1660231,129007,'Indirana salelkari','species'),(1660232,85635,'\'Cannabis sativa\' phytoplasma','species'),(1660233,85635,'\'Hishimonus phycitis\' phytoplasma IARI','species'),(1660234,556523,'Rhizaria sp. SCN 62-66','species'),(1660235,1260114,'Vermamoeba sp. SCN 42-11','species'),(1660236,41955,'Amanita subparvipantherina','species'),(1660237,42452,'Eukaryota sp. SCN 33-25','species'),(1660238,42452,'Eukaryota sp. SCN 31-80','species'),(1660239,1001604,'Fonticula-like sp. SCN 57-25','species'),(1660240,5052,'Aspergillus sp. MDU-12','species'),(1660241,5543,'Trichoderma sp. MDU-10','species'),(1660242,5543,'Trichoderma sp. MDU-11','species'),(1660243,320553,'Cryptonanus sp. RGR-2015','species'),(1660244,48010,'Oecomys cf. bicolor RGR-2015','species'),(1660245,48010,'Oecomys cf. Roberti RGR-2015','species'),(1660246,5073,'Penicillium sp. SF28','species'),(1660247,5073,'Penicillium sp. SF4','species'),(1660248,5073,'Penicillium sp. SF55','species'),(1660249,5073,'Penicillium sp. SF7','species'),(1660250,458031,'Acidobacteria subdivision 22','no rank'),(1660251,1660250,'Acidobacteria bacterium Mor1','species'),(1660252,1234,'Nitrospira sp. SCN 59-13','species'),(1660253,105426,'Actinomycetales bacterium JJCPDKTA9','species'),(1660254,197483,'Bacillaceae bacterium OS-1','species'),(1660255,85635,'\'Portulaca oleracea\' little leaf phytoplasma','species'),(1660256,389727,'Synothele sp. \'xkarara\'','species'),(1660257,389779,'Stanwellia sp. \'oraria\'','species'),(1660258,97053,'Essigella hoerneri','species'),(1660259,381886,'Cottiusculus sp. XRL-2015','species'),(1660260,118523,'Cryptocellus chiriqui','species'),(1660261,118523,'Cryptocellus iaci','species'),(1660262,118523,'Cryptocellus leleupi','species'),(1660263,58147,'Pseudocellus boneti','species'),(1660264,58147,'Pseudocellus monjarazi','species'),(1660265,58147,'Pseudocellus sbordoni','species'),(1660266,188143,'Enterovibrio sp. FF_113','species'),(1660267,188143,'Enterovibrio sp. FF_164','species'),(1660268,44249,'Paenibacillus sp. BISR-065','species'),(1660269,1453294,'Formicococcus njalensis','species'),(1660271,1883,'Streptomyces sp. WTNI21','species'),(1660272,1883,'Streptomyces sp. 5S1-EGY','species'),(1660273,1883,'Streptomyces sp. 5S2-EGY','species'),(1660274,1883,'Streptomyces sp. D-EGY','species'),(1660275,313508,'Amphoricarpos neumayerianus','species'),(1660276,115076,'Augochlora repandirostris','species'),(1660277,115078,'Augochloropsis sparsalis','species'),(1660278,115080,'Megalopta guimaraesi','species'),(1660279,115082,'Neocorynura aenigma','species'),(1660280,115080,'Megalopta furunculosa','species'),(1660281,115082,'Neocorynura brachycera','species'),(1660282,115076,'Augochlora amphitrite','species'),(1660283,115076,'Augochlora caerulior','species'),(1660284,115076,'Augochlora semiramis','species'),(1660285,178017,'Augochlorella ephyra','species'),(1660286,178017,'Augochlorella urania','species'),(1660287,115078,'Augochloropsis cognata','species'),(1660288,115078,'Augochloropsis cupreola','species'),(1660289,178019,'Caenohalictus mourei','species'),(1660290,115082,'Neocorynura melamptera','species'),(1660291,115082,'Neocorynura oiospermi','species'),(1660292,77573,'unclassified Halictinae','no rank'),(1660293,88545,'Ariphanarthra','genus'),(1660294,1660293,'Ariphanarthra palpalis','species'),(1660295,88545,'Chlerogas','genus'),(1660296,1660295,'Chlerogas cyaneus','species'),(1660297,88545,'Cleptommation','genus'),(1660298,1660297,'Cleptommation minutum','species'),(1660301,88545,'Paroxystoglossa','genus'),(1660302,1660301,'Paroxystoglossa transversa','species'),(1660303,88545,'Andinaugochlora','genus'),(1660304,1660303,'Andinaugochlora micheneri','species'),(1660305,88545,'Augochlorodes','genus'),(1660306,1660305,'Augochlorodes politus','species'),(1660307,1660305,'Augochlorodes turrifaciens','species'),(1660308,88545,'Caenaugochlora','genus'),(1660309,1660308,'Caenaugochlora inermis','species'),(1660310,88545,'Ceratalictus','genus'),(1660311,1660310,'Ceratalictus clonius','species'),(1660312,88545,'Corynurella','genus'),(1660313,1660312,'Corynurella cognata','species'),(1660314,88545,'Halictillus','genus'),(1660315,1660314,'Halictillus loureiroi','species'),(1660316,88545,'Ischnomelissa','genus'),(1660317,1660316,'Ischnomelissa lescheni','species'),(1660318,1660316,'Ischnomelissa zonata','species'),(1660319,88545,'Micrommation','genus'),(1660320,1660319,'Micrommation larocai','species'),(1660321,88545,'Neocorynurella','genus'),(1660322,1660321,'Neocorynurella seeleyi','species'),(1660323,1660301,'Paroxystoglossa barbata','species'),(1660324,88545,'Pereirapis','genus'),(1660325,1660324,'Pereirapis semiaurata','species'),(1660326,88545,'Pseudaugochlora','genus'),(1660327,1660326,'Pseudaugochlora pandora','species'),(1660328,1660326,'Pseudaugochlora simulata','species'),(1660329,88545,'Rhectomia','genus'),(1660330,1660329,'Rhectomia catarina','species'),(1660331,88545,'Rhinocorynura','genus'),(1660332,1660331,'Rhinocorynura briseis','species'),(1660333,1660331,'Rhinocorynura brunnea','species'),(1660334,1660331,'Rhinocorynura inflaticeps','species'),(1660335,88545,'Stilbochlora','genus'),(1660336,1660335,'Stilbochlora eickworti','species'),(1660337,88545,'Thectochlora','genus'),(1660338,1660337,'Thectochlora alaris','species'),(1660339,1660337,'Thectochlora basiatra','species'),(1660340,1660337,'Thectochlora brachycera','species'),(1660341,162289,'Peptoniphilus catoniae','species'),(1660346,88545,'Temnosoma','genus'),(1660348,316340,'Chaetothyriales sp. YYRM-2015','species'),(1660349,57493,'Kocuria sp. SM24M-10','species'),(1660350,1660308,'Caenaugochlora sp. 1 RBG-2015','species'),(1660351,178032,'Dufourea sp. 1 RBG-2015','species'),(1660352,115082,'Neocorynura sp. 2 RBG-2015','species'),(1660353,1660326,'Pseudaugochlora sp. RBG-2015','species'),(1660354,1660346,'Temnosoma sp. 1 RBG-2015','species'),(1660355,1660346,'Temnosoma sp. 2 RBG-2015','species'),(1660356,88545,'Megaloptina','genus'),(1660357,1660356,'Megaloptina sp. 1 RBG-2015','species'),(1660358,1846235,'Phoberus aculeatus','species'),(1660359,1846235,'Phoberus pusillus','species'),(1660360,1846235,'Phoberus youngai','species'),(1660361,97081,'Escherichia phage PA11','no rank'),(1660362,97081,'Escherichia phage PA12','no rank'),(1660363,97081,'Escherichia phage PA16','no rank'),(1660364,97081,'Escherichia phage PA18','no rank'),(1660365,196895,'Escherichia phage PA2','species'),(1660366,97081,'Escherichia phage PA21','no rank'),(1660367,97081,'Escherichia phage PA27','no rank'),(1660368,374810,'Escherichia phage PA28','no rank'),(1660369,97081,'Escherichia phage PA29','no rank'),(1660370,97081,'Escherichia phage PA30','no rank'),(1660371,97081,'Escherichia phage PA32','no rank'),(1660372,97081,'Escherichia phage PA33','no rank'),(1660373,97081,'Escherichia phage PA36','no rank'),(1660374,97081,'Escherichia phage PA4','no rank'),(1660375,97081,'Escherichia phage PA42','no rank'),(1660376,97081,'Escherichia phage PA44','no rank'),(1660377,97081,'Escherichia phage PA45','no rank'),(1660378,97081,'Escherichia phage PA5','no rank'),(1660379,97081,'Escherichia phage PA50','no rank'),(1660380,97081,'Escherichia phage PA51','no rank'),(1660381,97081,'Escherichia phage PA52','no rank'),(1660382,1660365,'Escherichia phage PA8','no rank'),(1660383,1328978,'Polytremis theca fukia','subspecies'),(1660384,444883,'Deiphobe infuscata','species'),(1660386,46684,'Ascaridia sp. 0396-01','species'),(1660387,1560139,'Ilyograpsus nodulosus','species'),(1660388,941256,'Cicindela chinensis japonica','subspecies'),(1660389,941256,'Cicindela chinensis okinawana','subspecies'),(1660390,941256,'Cicindela chinensis flammifera','subspecies'),(1660394,45131,'Eutiarosporella','genus'),(1660395,43086,'Odontomachus pararixosus','species'),(1660396,43086,'Odontomachus cf. latidens KE-2015','species'),(1660397,128469,'Buccinulum linea linea','subspecies'),(1660398,620035,'Buccinulum vittatum vittatum','subspecies'),(1660399,620302,'Cominella nassoides nassoides','subspecies'),(1660400,620304,'Cominella quoyana quoyana','subspecies'),(1660401,490539,'Cominella virgata virgata','subspecies'),(1660402,620035,'Buccinulum vittatum littorinoides','subspecies'),(1660403,128472,'Cominella acuminata','species'),(1660404,128472,'Cominella griseicalx','species'),(1660405,620301,'Cominella mirabilis powelli','subspecies'),(1660406,128472,'Cominella norfolkensis','species'),(1660407,128472,'Cominella regalis','species'),(1660408,490539,'Cominella virgata brookesi','subspecies'),(1660569,572799,'Acleris lacordairana','species'),(1660570,30223,'Adela albicinctella','species'),(1660571,30223,'Adela cuprella','species'),(1660572,987455,'Aedia funesta','species'),(1660573,572702,'Aethes aurofasciana','species'),(1660574,572702,'Aethes tesserana','species'),(1660575,262437,'Agonopterix capreolella','species'),(1660576,262437,'Agonopterix laterella','species'),(1660577,262437,'Agonopterix pallorella','species'),(1660578,262437,'Agonopterix petasitis','species'),(1660579,572808,'Agriphila geniculea','species'),(1660580,572808,'Agriphila selasella','species'),(1660581,655159,'Alucita grammodactyla','species'),(1660582,689006,'Anchinia cristalis','species'),(1660583,689006,'Anchinia laureolella','species'),(1660584,581395,'Ancylis geminana','species'),(1660585,581395,'Ancylis rhenana','species'),(1660586,572706,'Argyresthia abdominalis','species'),(1660587,572706,'Argyresthia fundella','species'),(1660588,572706,'Argyresthia laevigatella','species'),(1660589,1075138,'Aristaea pavoniella','species'),(1660590,1368921,'Asarta aethiopella','species'),(1660591,1594444,'Aspilapteryx limosella','species'),(1660592,581627,'Aterpia corticana','species'),(1660593,1073603,'Blastodacna atra','species'),(1660594,688984,'Borkhausenia minutella','species'),(1660595,1212811,'Bryophila domestica','species'),(1660596,198986,'Callisto pfaffenzelleri','species'),(1660597,199009,'Caloptilia fribergensis','species'),(1660598,934907,'Camptogramma scripturata','species'),(1660599,572821,'Catoptria petrificella','species'),(1660600,581636,'Celypha aurofasciana','species'),(1660601,427956,'Chionodes nebulosella','species'),(1660602,427956,'Chionodes tragicella','species'),(1660603,140032,'Clepsis steineriana','species'),(1660604,688897,'Cnephasia communana','species'),(1660605,688897,'Cnephasia genitalana','species'),(1660606,688926,'Cochylimorpha straminea','species'),(1660607,513583,'Coleophora congeriella','species'),(1660608,513583,'Coleophora paripennella','species'),(1660609,934928,'Colostygia laetaria','species'),(1660610,934928,'Colostygia puengeleri','species'),(1660611,82599,'Cydia cosmophorana','species'),(1660612,82599,'Cydia pactolana','species'),(1660613,347783,'Decantha borkhausenii','species'),(1660614,58003,'Depressaria albipunctella','species'),(1660615,989107,'Dichagyris musiva','species'),(1660616,347742,'Dichomeris derasella','species'),(1660617,688900,'Eana freii','species'),(1660618,315910,'Elachista chrysodesmella','species'),(1660619,315910,'Elachista lugdunensis','species'),(1660620,315910,'Elachista subocellea','species'),(1660621,581438,'Endothenia ustulana','species'),(1660622,753319,'Epermenia scurella','species'),(1660623,111440,'Epiblema hepaticana','species'),(1660624,29054,'Epinotia fraternana','species'),(1660625,29054,'Epinotia nigricana','species'),(1660626,29054,'Epinotia pygmaeana','species'),(1660627,29054,'Epinotia subuculana','species'),(1660628,29054,'Epinotia tenerana','species'),(1660629,111897,'Erebia eriphyle','species'),(1660630,111897,'Erebia melampus','species'),(1660631,111897,'Erebia montanus','species'),(1660632,111897,'Erebia pluto','species'),(1660633,248748,'Eteobalea albiapicella','species'),(1660634,347808,'Ethmia dodecea','species'),(1660635,1203396,'Eucarta amethystina','species'),(1660636,581479,'Eucosma aspidiscana','species'),(1660637,581479,'Eucosma balatonana','species'),(1660638,214137,'Eupithecia ericeata','species'),(1660639,688929,'Eupoecilia sanguisorbana','species'),(1660640,708643,'Exoteleia succinctella','species'),(1660641,347736,'Gelechia basipunctella','species'),(1660642,347736,'Gelechia nigra','species'),(1660643,347736,'Gelechia scotinella','species'),(1660644,1489015,'Globia sparganii','species'),(1660645,293340,'Grapholita compositella','species'),(1660646,293340,'Grapholita fissana','species'),(1660647,691642,'Hadena tephroleuca','species'),(1660648,689130,'Helcystogramma arulensis','species'),(1660649,572854,'Hellinsia carphodactyla','species'),(1660650,101736,'Incurvaria praelatella','species'),(1660651,1101113,'Infurcitinea ignicomella','species'),(1660652,1116978,'Kessleria saxifragae','species'),(1660653,79498,'Lacanobia splendens','species'),(1660654,581498,'Lepteucosma huebneriana','species'),(1660655,104487,'Lycia alpina','species'),(1660656,104487,'Lycia zonaria','species'),(1660657,7097,'Malacosoma alpicolum','species'),(1660658,704788,'Menophra abruptaria','species'),(1660659,1116983,'Metaxmeste phrygialis','species'),(1660660,173642,'Mompha divisella','species'),(1660661,1101124,'Monochroa cytisella','species'),(1660662,687110,'Nemapogon clematella','species'),(1660663,753374,'Nematopogon metaxella','species'),(1660664,233163,'Nemophora associatella','species'),(1660665,233163,'Nemophora fasciella','species'),(1660666,233163,'Nemophora ochsenheimerella','species'),(1660667,581513,'Notocelia trimaculana','species'),(1660668,1430935,'Omia cymbalariae','species'),(1660669,581588,'Pammene aurana','species'),(1660670,581588,'Pammene herrichiana','species'),(1660671,581588,'Pammene regiana','species'),(1660672,1073651,'Pancalia leuwenhoekella','species'),(1660673,199017,'Parornix fagivora','species'),(1660674,1101139,'Phiaris scoriana','species'),(1660675,199019,'Phyllocnistis unipunctella','species'),(1660676,173584,'Phyllonorycter deschkai','species'),(1660677,242266,'Plebejus orbitulus','species'),(1660678,475345,'Poecilocampa alpina','species'),(1660679,1280468,'Pseudotelphusa tessella','species'),(1660680,582143,'Pyrausta coracinalis','species'),(1660681,582143,'Pyrausta nigrata','species'),(1660682,687505,'Retinia resinella','species'),(1660683,572891,'Rhopobota myrtillana','species'),(1660684,572917,'Scoparia manifestella','species'),(1660685,687130,'Scrobipalpa chrysanthemella','species'),(1660686,1479702,'Scrobipalpula tussilaginis','species'),(1660687,347748,'Scythris fallacella','species'),(1660688,687132,'Semioscopis strigulana','species'),(1660689,694847,'Setina aurita','species'),(1660690,687136,'Sparganothis pilleriana','species'),(1660691,1116998,'Sphaleroptera alpicolana','species'),(1660692,753424,'Stenoptilia bipunctidactyla','species'),(1660693,753424,'Stenoptilia coprodactylus','species'),(1660694,753424,'Stenoptilia graphodactyla','species'),(1660695,753424,'Stenoptilia succisae','species'),(1660696,753424,'Stenoptilia zophodactylus','species'),(1660697,1241368,'Sterrhopterix fusca','species'),(1660698,431655,'Stigmella hemargyrella','species'),(1660699,431655,'Stigmella paradoxa','species'),(1660700,431655,'Stigmella sanguisorbae','species'),(1660701,431655,'Stigmella tityrella','species'),(1660702,581605,'Strophedra weirana','species'),(1660703,106500,'Synanthedon vespiformis','species'),(1660704,687511,'Syncopacma larseniella','species'),(1660705,687511,'Syncopacma patruella','species'),(1660706,431650,'Trifurcula subnitidella','species'),(1660707,1430929,'Calliergis','genus'),(1660708,1660707,'Calliergis ramosa','species'),(1660709,1660725,'Epichnopterix','genus'),(1660710,1660709,'Epichnopterix plumella','species'),(1660711,95244,'Hyssia','genus'),(1660712,1660711,'Hyssia cavernosa','species'),(1660713,81688,'Isotrias','genus'),(1660714,1660713,'Isotrias rectifasciana','species'),(1660715,40083,'Moitrelia','genus'),(1660716,1660715,'Moitrelia obductella','species'),(1660717,347703,'Platyedra','genus'),(1660718,1660717,'Platyedra subcinerea','species'),(1660719,1418846,'Proutia','genus'),(1660720,1660719,'Proutia betulina','species'),(1660721,262181,'Ptilocephala','genus'),(1660722,1660721,'Ptilocephala plumifera','species'),(1660724,572712,'Eudonia pallida','species'),(1660725,93884,'Epichnopteriginae','subfamily'),(1660726,97051,'Cinara sp. CHR002','species'),(1660727,97051,'Cinara sp. CHR007','species'),(1660728,97051,'Cinara sp. CHR008','species'),(1660729,97051,'Cinara sp. CHR015','species'),(1660730,97051,'Cinara sp. CHR016','species'),(1660731,97051,'Cinara sp. CHR035','species'),(1660732,97051,'Cinara sp. CHR038','species'),(1660733,97051,'Cinara sp. CHR040','species'),(1660734,97051,'Cinara sp. CHR041','species'),(1660735,97051,'Cinara sp. CHR042','species'),(1660736,97051,'Cinara sp. CHR045','species'),(1660737,97051,'Cinara sp. CHR048','species'),(1660738,97051,'Cinara sp. CHR049','species'),(1660739,97051,'Cinara sp. CHR052','species'),(1660740,97051,'Cinara sp. CHR053','species'),(1660741,97051,'Cinara sp. CHR057','species'),(1660742,97051,'Cinara sp. CHR058','species'),(1660743,97051,'Cinara sp. CHR059','species'),(1660744,97051,'Cinara sp. CHR061','species'),(1660745,97051,'Cinara sp. CHR076','species'),(1660746,97051,'Cinara sp. CHR077','species'),(1660747,97051,'Cinara sp. CHR079','species'),(1660748,97051,'Cinara sp. CHR080','species'),(1660749,97051,'Cinara sp. CHR081','species'),(1660750,97051,'Cinara sp. CHR082','species'),(1660751,97051,'Cinara sp. CHR084','species'),(1660752,97051,'Cinara sp. CHR085','species'),(1660753,97051,'Cinara sp. CHR087','species'),(1660754,97051,'Cinara sp. CHR091','species'),(1660755,97051,'Cinara sp. CHR095','species'),(1660756,97051,'Cinara sp. CHR098','species'),(1660757,97051,'Cinara sp. CHR099','species'),(1660758,97051,'Cinara sp. CHR102','species'),(1660759,97051,'Cinara sp. CHR103','species'),(1660760,97051,'Cinara sp. CHR104','species'),(1660761,97051,'Cinara sp. CHR107','species'),(1660762,97051,'Cinara sp. CHR110','species'),(1660763,97051,'Cinara sp. CHR111','species'),(1660764,97051,'Cinara sp. CHR116','species'),(1660765,97051,'Cinara sp. CHR117','species'),(1660766,97051,'Cinara sp. CHR118','species'),(1660767,97051,'Cinara sp. CHR120','species'),(1660768,97051,'Cinara sp. CHR121','species'),(1660769,97051,'Cinara sp. CHR122','species'),(1660770,97051,'Cinara sp. CHR124','species'),(1660771,97051,'Cinara sp. CHR126','species'),(1660772,97051,'Cinara sp. CHR127','species'),(1660773,97051,'Cinara sp. CHR128','species'),(1660774,97051,'Cinara sp. CHR130','species'),(1660775,97051,'Cinara sp. CHR131','species'),(1660776,97051,'Cinara sp. CHR132','species'),(1660777,97051,'Cinara sp. CHR138','species'),(1660778,97051,'Cinara sp. CHR140','species'),(1660779,97051,'Cinara sp. CHR141','species'),(1660780,97051,'Cinara sp. CHR143','species'),(1660781,97051,'Cinara sp. CHR144','species'),(1660782,97051,'Cinara sp. CHR145','species'),(1660783,97051,'Cinara sp. CHR148','species'),(1660784,97051,'Cinara sp. CHR149','species'),(1660785,97051,'Cinara sp. CHR150','species'),(1660786,97051,'Cinara sp. CHR151','species'),(1660787,97051,'Cinara sp. CHR152','species'),(1660788,97051,'Cinara sp. CHR153','species'),(1660789,97051,'Cinara sp. CHR154','species'),(1660790,97051,'Cinara sp. CHR155','species'),(1660791,97051,'Cinara sp. CHR156','species'),(1660792,97051,'Cinara sp. CHR159','species'),(1660793,97051,'Cinara sp. CHR160','species'),(1660794,97051,'Cinara sp. CHR161','species'),(1660795,97051,'Cinara sp. CHR162','species'),(1660796,97051,'Cinara sp. CHR163','species'),(1660797,97051,'Cinara sp. CHR165','species'),(1660798,97051,'Cinara sp. CHR166','species'),(1660799,97051,'Cinara sp. CHR168','species'),(1660800,97051,'Cinara sp. CHR169','species'),(1660801,97051,'Cinara sp. CHR170','species'),(1660802,97051,'Cinara sp. CHR171','species'),(1660803,97051,'Cinara sp. CHR172','species'),(1660804,97051,'Cinara sp. CHR173','species'),(1660805,97051,'Cinara sp. CHR174','species'),(1660806,97051,'Cinara sp. CHR175','species'),(1660807,97051,'Cinara sp. CHR176','species'),(1660808,97051,'Cinara sp. CHR177','species'),(1660809,97051,'Cinara sp. CHR178','species'),(1660810,97051,'Cinara sp. CHR179','species'),(1660811,97051,'Cinara sp. CHR180','species'),(1660812,97051,'Cinara sp. CHR181','species'),(1660813,97051,'Cinara sp. CHR183','species'),(1660814,97051,'Cinara sp. CHR184','species'),(1660815,97051,'Cinara sp. CHR185','species'),(1660816,97051,'Cinara sp. CHR186','species'),(1660817,97051,'Cinara sp. CHR187','species'),(1660818,97051,'Cinara sp. CHR188','species'),(1660819,97051,'Cinara sp. CHR189','species'),(1660820,97051,'Cinara sp. CHR190','species'),(1660821,97051,'Cinara sp. CHR191','species'),(1660822,97051,'Cinara sp. CHR192','species'),(1660823,97051,'Cinara sp. CHR193','species'),(1660824,97051,'Cinara sp. CHR194','species'),(1660825,97051,'Cinara sp. CHR195','species'),(1660826,97051,'Cinara sp. CHR196','species'),(1660827,97051,'Cinara sp. CHR197','species'),(1660828,97051,'Cinara sp. CHR198','species'),(1660829,97051,'Cinara sp. CHR199','species'),(1660830,97051,'Cinara sp. CHR200','species'),(1660831,97051,'Cinara sp. CHR203','species'),(1660832,97051,'Cinara sp. CHR206','species'),(1660833,97051,'Cinara sp. CHR208','species'),(1660834,97051,'Cinara sp. CHR209','species'),(1660835,97051,'Cinara sp. CHR210','species'),(1660836,97051,'Cinara sp. CHR211','species'),(1660837,97051,'Cinara sp. CHR212','species'),(1660838,97051,'Cinara sp. CHR213','species'),(1660839,97051,'Cinara sp. CHR214','species'),(1660840,97051,'Cinara sp. CHR215','species'),(1660841,97051,'Cinara sp. CHR216','species'),(1660842,97051,'Cinara sp. CHR217','species'),(1660843,97051,'Cinara sp. CHR218','species'),(1660844,97051,'Cinara sp. CHR219','species'),(1660845,97051,'Cinara sp. CHR220','species'),(1660846,97051,'Cinara sp. CHR221','species'),(1660847,97051,'Cinara sp. CHR222','species'),(1660848,97051,'Cinara sp. CHR223','species'),(1660849,97051,'Cinara sp. CHR224','species'),(1660850,97051,'Cinara sp. CHR225','species'),(1660851,97051,'Cinara sp. CHR228','species'),(1660852,97051,'Cinara sp. CHR229','species'),(1660853,97051,'Cinara sp. CHR230','species'),(1660854,97051,'Cinara sp. CHR231','species'),(1660855,97051,'Cinara sp. CHR232','species'),(1660856,97051,'Cinara sp. CHR235','species'),(1660857,97051,'Cinara sp. CHR236','species'),(1660858,97051,'Cinara sp. CHR237','species'),(1660859,97051,'Cinara sp. CHR238','species'),(1660860,97051,'Cinara sp. CHR239','species'),(1660861,97051,'Cinara sp. CHR240','species'),(1660862,97051,'Cinara sp. CHR241','species'),(1660863,97051,'Cinara sp. CHR242','species'),(1660864,97051,'Cinara sp. CHR243','species'),(1660865,97051,'Cinara sp. CHR244','species'),(1660866,97051,'Cinara sp. CHR245','species'),(1660867,97051,'Cinara sp. CHR246','species'),(1660868,97051,'Cinara sp. CHR247','species'),(1660869,97051,'Cinara sp. CHR248','species'),(1660870,97051,'Cinara sp. CHR249','species'),(1660871,97051,'Cinara sp. CHR250','species'),(1660872,97051,'Cinara sp. CHR252','species'),(1660873,97051,'Cinara sp. CHR254','species'),(1660874,97051,'Cinara sp. CHR255','species'),(1660875,97051,'Cinara sp. CHR256','species'),(1660876,97051,'Cinara sp. CHR257','species'),(1660877,97051,'Cinara sp. CHR258','species'),(1660878,97051,'Cinara sp. CHR259','species'),(1660879,97051,'Cinara sp. CHR260','species'),(1660880,97051,'Cinara sp. CHR261','species'),(1660881,97051,'Cinara sp. CHR263','species'),(1660882,97051,'Cinara sp. CHR265','species'),(1660883,97051,'Cinara sp. CHR266','species'),(1660884,97051,'Cinara sp. CHR267','species'),(1660885,97051,'Cinara sp. CHR268','species'),(1660886,97051,'Cinara sp. CHR269','species'),(1660887,97051,'Cinara sp. CHR270','species'),(1660888,97051,'Cinara sp. CHR271','species'),(1660889,97051,'Cinara sp. CHR274','species'),(1660890,97051,'Cinara sp. CHR275','species'),(1660891,97051,'Cinara sp. CHR276','species'),(1660892,97051,'Cinara sp. CHR277','species'),(1660893,97051,'Cinara sp. CHR278','species'),(1660894,97051,'Cinara sp. CHR279','species'),(1660895,97051,'Cinara sp. CHR280','species'),(1660896,97051,'Cinara sp. CHR281','species'),(1660897,97051,'Cinara sp. CHR282','species'),(1660898,97051,'Cinara sp. CHR283','species'),(1660899,97051,'Cinara sp. CHR285','species'),(1660900,97051,'Cinara sp. CHR286','species'),(1660901,97051,'Cinara sp. CHR287','species'),(1660902,97051,'Cinara sp. CHR288','species'),(1660903,97051,'Cinara sp. CHR289','species'),(1660904,97051,'Cinara sp. CHR290','species'),(1660905,97051,'Cinara sp. CHR291','species'),(1660906,97051,'Cinara sp. CHR292','species'),(1660907,97051,'Cinara sp. CHR293','species'),(1660908,97051,'Cinara sp. CHR294','species'),(1660909,97051,'Cinara sp. CHR295','species'),(1660910,97051,'Cinara sp. CHR298','species'),(1660911,97051,'Cinara sp. CHR299','species'),(1660912,97051,'Cinara sp. CHR300','species'),(1660913,97051,'Cinara sp. CHR301','species'),(1660914,97051,'Cinara sp. CHR302','species'),(1660915,97051,'Cinara sp. CHR303','species'),(1660916,97051,'Cinara sp. ZMIOZ29822','species'),(1660917,97051,'Cinara sp. ZMIOZ30106','species'),(1660918,97055,'Lachnus sp. ZMIOZ26065','species'),(1660919,97055,'Lachnus sp. ZMIOZ26066','species'),(1660920,97055,'Lachnus sp. ZMIOZ26086','species'),(1660921,96542,'Nippolachnus sp. ZMIOZ22522','species'),(1660922,96546,'Protrama sp. ZMIOZ27667','species'),(1660923,96546,'Protrama sp. ZMIOZ28177','species'),(1660924,96546,'Protrama sp. ZMIOZ29246','species'),(1660925,96546,'Protrama sp. ZMIOZ29731','species'),(1660926,96546,'Protrama sp. ZMIOZ30058','species'),(1660927,96546,'Protrama sp. ZMIOZ30104','species'),(1660928,1244993,'Pyrolachnus sp. ZMIOZ24823','species'),(1660929,1244993,'Pyrolachnus sp. ZMIOZ27887','species'),(1660930,1244993,'Pyrolachnus sp. ZMIOZ30435','species'),(1660931,1244993,'Pyrolachnus sp. ZMIOZ30441','species'),(1660932,96548,'Stomaphis sp. ZMIOZ19444','species'),(1660933,96544,'Trama sp. ZMIOZ28237','species'),(1660934,96544,'Trama sp. ZMIOZ28238','species'),(1660935,114727,'Influenza A virus (A/swine/Minnesota/A01847958/2015(H1N1))','no rank'),(1660936,114727,'Influenza A virus (A/swine/Nebraska/A01847898/2015(H1N1))','no rank'),(1660937,114727,'Influenza A virus (A/swine/Kansas/A01377531/2015(H1N1))','no rank'),(1660938,114728,'Influenza A virus (A/swine/Kansas/A01377559/2015(H1N2))','no rank'),(1660939,114727,'Influenza A virus (A/swine/Kansas/A01377560/2015(H1N1))','no rank'),(1660940,215855,'Influenza A virus(A/duck/Guangxi/175D12/2014(H3N6))','no rank'),(1660941,1298352,'Aegagropilopsis sp. HB1304','species'),(1660942,1298352,'Aegagropilopsis sp. HB1416','species'),(1660943,1298352,'Aegagropilopsis sp. TS1304','species'),(1660944,162057,'Pithophora sp. HB1402','species'),(1660945,162072,'Rhizoclonium sp. CQ1401','species'),(1660946,162072,'Rhizoclonium sp. HAN1302','species'),(1660947,162072,'Rhizoclonium sp. HAN1303','species'),(1660948,162072,'Rhizoclonium sp. HAN1304','species'),(1660949,162072,'Rhizoclonium sp. HB1404','species'),(1660952,162072,'Rhizoclonium sp. HUN1409','species'),(1660953,162072,'Rhizoclonium sp. HUN1417','species'),(1660955,44649,'Chlorococcum sp. J10','species'),(1660956,36922,'Diaporthe sp. CLS-1','species'),(1660957,36922,'Diaporthe sp. CLS-2','species'),(1660958,36922,'Diaporthe sp. CLS-3','species'),(1660959,36922,'Diaporthe sp. CLS-4','species'),(1660960,13786,'Trebouxia sp. OTU A01','species'),(1660961,13786,'Trebouxia sp. OTU A02','species'),(1660962,13786,'Trebouxia sp. OTU A03','species'),(1660963,13786,'Trebouxia sp. OTU A04','species'),(1660964,13786,'Trebouxia sp. OTU A05','species'),(1660965,13786,'Trebouxia sp. OTU A07','species'),(1660966,13786,'Trebouxia sp. OTU A08','species'),(1660967,13786,'Trebouxia sp. OTU A09','species'),(1660968,13786,'Trebouxia sp. OTU A10','species'),(1660969,13786,'Trebouxia sp. OTU A12','species'),(1660970,13786,'Trebouxia sp. OTU A14','species'),(1660971,13786,'Trebouxia sp. OTU A15','species'),(1660972,13786,'Trebouxia sp. OTU A16','species'),(1660973,13786,'Trebouxia sp. OTU A17','species'),(1660974,13786,'Trebouxia sp. OTU A18','species'),(1660975,13786,'Trebouxia sp. OTU A19','species'),(1660976,13786,'Trebouxia sp. OTU A20','species'),(1660977,13786,'Trebouxia sp. OTU A21','species'),(1660978,13786,'Trebouxia sp. OTU A22','species'),(1660979,13786,'Trebouxia sp. OTU A24','species'),(1660980,13786,'Trebouxia sp. OTU A25','species'),(1660981,13786,'Trebouxia sp. OTU A26','species'),(1660982,13786,'Trebouxia sp. OTU A27','species'),(1660983,13786,'Trebouxia sp. OTU A28','species'),(1660984,13786,'Trebouxia sp. OTU A29','species'),(1660985,13786,'Trebouxia sp. OTU A30','species'),(1660986,13786,'Trebouxia sp. OTU A31','species'),(1660987,13786,'Trebouxia sp. OTU A32','species'),(1660988,13786,'Trebouxia sp. OTU A34','species'),(1660989,13786,'Trebouxia sp. OTU G01','species'),(1660990,13786,'Trebouxia sp. OTU G02','species'),(1660991,13786,'Trebouxia sp. OTU G04','species'),(1660992,13786,'Trebouxia sp. OTU G06','species'),(1660993,13786,'Trebouxia sp. OTU I01','species'),(1660994,13786,'Trebouxia sp. OTU I02','species'),(1660995,13786,'Trebouxia sp. OTU I04','species'),(1660996,13786,'Trebouxia sp. OTU I06','species'),(1660997,13786,'Trebouxia sp. OTU I07','species'),(1660998,13786,'Trebouxia sp. OTU I08','species'),(1660999,13786,'Trebouxia sp. OTU I09','species'),(1661000,13786,'Trebouxia sp. OTU I10','species'),(1661001,13786,'Trebouxia sp. OTU I11','species'),(1661002,13786,'Trebouxia sp. OTU I12','species'),(1661003,13786,'Trebouxia sp. OTU I13','species'),(1661004,13786,'Trebouxia sp. OTU I14','species'),(1661005,13786,'Trebouxia sp. OTU I15','species'),(1661006,13786,'Trebouxia sp. OTU S01','species'),(1661007,13786,'Trebouxia sp. OTU S02','species'),(1661008,13786,'Trebouxia sp. OTU S03','species'),(1661009,13786,'Trebouxia sp. OTU S06','species'),(1661010,13786,'Trebouxia sp. OTU S07','species'),(1661011,569360,'Fusarium cf. graminearum IPBCC 07.526','species'),(1661012,232080,'Fusarium cf. solani IPBCC 08.560','species'),(1661013,232080,'Fusarium cf. solani IPBCC 08.563','species'),(1661014,232080,'Fusarium cf. solani IPBCC 08.566','species'),(1661015,232080,'Fusarium cf. solani IPBCC 08.569','species'),(1661016,232080,'Fusarium cf. solani IPBCC 08.570','species'),(1661017,232080,'Fusarium cf. solani IPBCC 08.571','species'),(1661018,232080,'Fusarium cf. solani IPBCC 08.581','species'),(1661019,232080,'Fusarium cf. solani IPBCC 08.602','species'),(1661020,679429,'Fusarium cf. tricinctum IPBCC 10.635','species'),(1661021,569360,'Fusarium cf. graminearum IPBCC 10.636','species'),(1661022,569360,'Fusarium cf. graminearum IPBCC 11.881','species'),(1661023,679429,'Fusarium cf. tricinctum IPBCC 08.017','species'),(1661024,171627,'Fusarium cf. fujikuroi IPBCC 07.328','species'),(1661025,171627,'Fusarium cf. fujikuroi IPBCC 07.540','species'),(1661026,171627,'Fusarium cf. fujikuroi IPBCC 14.1236','species'),(1661027,171627,'Fusarium cf. fujikuroi IPBCC 14.1237','species'),(1661028,863686,'Pseudanabaena mucicola PM201405','no rank'),(1661029,410657,'museum specimen metagenome','species'),(1661030,286,'Pseudomonas sp. NCCP-45','species'),(1661031,286,'Pseudomonas sp. NCCP-47','species'),(1661032,286,'Pseudomonas sp. NBRC 111117','species'),(1661033,286,'Pseudomonas sp. NBRC 111118','species'),(1661034,286,'Pseudomonas sp. NBRC 111119','species'),(1661035,286,'Pseudomonas sp. NBRC 111120','species'),(1661036,286,'Pseudomonas sp. NBRC 111121','species'),(1661037,286,'Pseudomonas sp. NBRC 111122','species'),(1661038,286,'Pseudomonas sp. NBRC 111123','species'),(1661039,286,'Pseudomonas sp. NBRC 111124','species'),(1661040,286,'Pseudomonas sp. NBRC 111125','species'),(1661041,286,'Pseudomonas sp. NBRC 111126','species'),(1661042,286,'Pseudomonas sp. NBRC 111127','species'),(1661043,286,'Pseudomonas sp. NBRC 111128','species'),(1661044,286,'Pseudomonas sp. NBRC 111129','species'),(1661045,286,'Pseudomonas sp. NBRC 111130','species'),(1661046,286,'Pseudomonas sp. NBRC 111131','species'),(1661047,286,'Pseudomonas sp. NBRC 111132','species'),(1661048,286,'Pseudomonas sp. NBRC 111133','species'),(1661049,286,'Pseudomonas sp. NBRC 111134','species'),(1661050,286,'Pseudomonas sp. NBRC 111135','species'),(1661051,286,'Pseudomonas sp. NBRC 111136','species'),(1661052,286,'Pseudomonas sp. NBRC 111137','species'),(1661053,286,'Pseudomonas sp. NBRC 111138','species'),(1661054,286,'Pseudomonas sp. NBRC 111139','species'),(1661055,286,'Pseudomonas sp. NBRC 111140','species'),(1661056,286,'Pseudomonas sp. NBRC 111141','species'),(1661057,286,'Pseudomonas sp. NBRC 111142','species'),(1661058,286,'Pseudomonas sp. NBRC 111143','species'),(1661059,286,'Pseudomonas sp. NBRC 111144','species'),(1661060,286,'Pseudomonas sp. GTC 16473','species'),(1661061,286,'Pseudomonas sp. GTC 16481','species'),(1661062,1661063,'Sclerotinia sclerotiorum fusarivirus 1','species'),(1661063,439490,'Fusarividae','family'),(1661064,5073,'Penicillium imranianum','species'),(1661065,528,'Ochrobactrum sp. LK-4-1','species'),(1661066,528,'Ochrobactrum sp. LK-4-15','species'),(1661067,528,'Ochrobactrum sp. LK-4-2','species'),(1661068,528,'Ochrobactrum sp. LK-4-35','species'),(1661069,528,'Ochrobactrum sp. LK-4-45','species'),(1661070,528,'Ochrobactrum sp. LK-4-6','species'),(1661073,1663,'Arthrobacter sp. 3285','species'),(1661074,1663,'Arthrobacter sp. 3734','species'),(1661075,43668,'Brachybacterium sp. 3562','species'),(1661076,53457,'Janibacter sp. 3329','species'),(1661077,69965,'Macrococcus sp. 3701','species'),(1661078,1269,'Micrococcus sp. 3275','species'),(1661079,1269,'Micrococcus sp. 3276','species'),(1661080,1269,'Micrococcus sp. 3302','species'),(1661081,1269,'Micrococcus sp. 3303','species'),(1661082,1269,'Micrococcus sp. 3308','species'),(1661083,1269,'Micrococcus sp. 3309','species'),(1661084,1269,'Micrococcus sp. 3324','species'),(1661085,1269,'Micrococcus sp. 3327','species'),(1661086,1269,'Micrococcus sp. 3342','species'),(1661087,1269,'Micrococcus sp. 3343','species'),(1661088,1269,'Micrococcus sp. 3355','species'),(1661089,1269,'Micrococcus sp. 3356','species'),(1661090,1269,'Micrococcus sp. 3359','species'),(1661091,1269,'Micrococcus sp. 3364','species'),(1661092,1269,'Micrococcus sp. 3387','species'),(1661093,1269,'Micrococcus sp. 3396','species'),(1661094,1269,'Micrococcus sp. 3409','species'),(1661095,1269,'Micrococcus sp. 3414','species'),(1661096,1269,'Micrococcus sp. 3442','species'),(1661097,1269,'Micrococcus sp. 3447B','species'),(1661098,1269,'Micrococcus sp. 3450','species'),(1661099,1269,'Micrococcus sp. 3451','species'),(1661100,1269,'Micrococcus sp. 3455','species'),(1661101,1269,'Micrococcus sp. 3460B','species'),(1661102,1269,'Micrococcus sp. 3464','species'),(1661103,1269,'Micrococcus sp. 3471','species'),(1661104,1269,'Micrococcus sp. 3496','species'),(1661105,1269,'Micrococcus sp. 3497','species'),(1661106,1269,'Micrococcus sp. 3498','species'),(1661107,1269,'Micrococcus sp. 3508','species'),(1661108,1269,'Micrococcus sp. 3517','species'),(1661109,1269,'Micrococcus sp. 3530','species'),(1661110,1269,'Micrococcus sp. 3542','species'),(1661111,1269,'Micrococcus sp. 3574','species'),(1661112,1269,'Micrococcus sp. 3579','species'),(1661113,1269,'Micrococcus sp. 3723','species'),(1661114,1269,'Micrococcus sp. 3730','species'),(1661115,1269,'Micrococcus sp. 3731','species'),(1661116,1269,'Micrococcus sp. 3732','species'),(1661117,1269,'Micrococcus sp. 3737','species'),(1661118,1269,'Micrococcus sp. 3738','species'),(1661119,379,'Rhizobium sp. XM-3','species'),(1661120,1813,'Amycolatopsis sp. MBRL 57','species'),(1661121,1813,'Amycolatopsis sp. MBRL 63','species'),(1661122,1813,'Amycolatopsis sp. MBRL 76','species'),(1661123,1663,'Arthrobacter sp. MBRL 213','species'),(1661124,1663,'Arthrobacter sp. MBRL 219','species'),(1661125,1663,'Arthrobacter sp. MBRL 79','species'),(1661126,53457,'Janibacter sp. MBRL 221','species'),(1661127,2063,'Kitasatospora sp. MBRL 64','species'),(1661128,2063,'Kitasatospora sp. MBRL 70','species'),(1661129,1873,'Micromonospora sp. MBRL 210','species'),(1661130,1873,'Micromonospora sp. MBRL 240','species'),(1661131,1873,'Micromonospora sp. MBRL 32','species'),(1661132,1817,'Nocardia sp. MBRL 230','species'),(1661133,1847,'Pseudonocardia sp. MBRL 235','species'),(1661134,1827,'Rhodococcus sp. MBRL 46','species'),(1661135,1883,'Streptomyces sp. MBRL 14','species'),(1661136,1883,'Streptomyces sp. MBRL 18','species'),(1661137,1883,'Streptomyces sp. MBRL 207','species'),(1661138,1883,'Streptomyces sp. MBRL 215','species'),(1661139,1883,'Streptomyces sp. MBRL 216','species'),(1661140,1883,'Streptomyces sp. MBRL 222','species'),(1661141,1883,'Streptomyces sp. MBRL 226','species'),(1661142,1883,'Streptomyces sp. MBRL 241','species'),(1661143,1883,'Streptomyces sp. MBRL 242','species'),(1661144,1883,'Streptomyces sp. MBRL 243','species'),(1661145,1883,'Streptomyces sp. MBRL 26','species'),(1661146,1883,'Streptomyces sp. MBRL 59','species'),(1661147,1883,'Streptomyces sp. MBRL 6','species'),(1661148,1883,'Streptomyces sp. MBRL 77','species'),(1661149,1883,'Streptomyces sp. MBRL 8','species'),(1661150,29330,'Alicyclobacillus fodiniaquatilis','species'),(1661152,5498,'Cladosporium sp. CGJ-D1','species'),(1661153,5427,'Lycoperdon sp. KA12-0505','species'),(1661154,5427,'Lycoperdon sp. KA12-1210','species'),(1661155,5427,'Lycoperdon sp. KA12-1218','species'),(1661156,5427,'Lycoperdon sp. KA12-1551','species'),(1661157,5427,'Lycoperdon sp. 1 CSK-2015','species'),(1661158,5427,'Lycoperdon excipuliforme','species'),(1661186,286,'Pseudomonas sp. PDS-2(2015)','species'),(1661187,286,'Pseudomonas sp. PDS-4(2015)','species'),(1661188,469,'Acinetobacter sp. MV20','species'),(1661189,469,'Acinetobacter sp. MV39','species'),(1661190,469,'Acinetobacter sp. MV8','species'),(1661191,286,'Pseudomonas sp. AET-5-01','species'),(1661192,286,'Pseudomonas sp. AET-5-2a','species'),(1661193,286,'Pseudomonas sp. AET-5-3','species'),(1661194,286,'Pseudomonas sp. AET-5-3b','species'),(1661195,286,'Pseudomonas sp. AET-5-47b','species'),(1661196,286,'Pseudomonas sp. AET-5-VIII','species'),(1661197,286,'Pseudomonas sp. AET-6-18','species'),(1661198,286,'Pseudomonas sp. AET-6-XI','species'),(1661199,48736,'Ralstonia sp. AET-6-14','species'),(1661200,469,'Acinetobacter sp. 19','species'),(1661201,469,'Acinetobacter sp. 27','species'),(1661202,1663,'Arthrobacter sp. 14x','species'),(1661203,1386,'Bacillus sp. 10(2015)','species'),(1661204,1386,'Bacillus sp. 10x','species'),(1661205,1386,'Bacillus sp. 11x','species'),(1661206,1386,'Bacillus sp. 1x','species'),(1661207,1386,'Bacillus sp. 30(2015)','species'),(1661208,1386,'Bacillus sp. 34','species'),(1661209,1386,'Bacillus sp. 36','species'),(1661210,1386,'Bacillus sp. 9x','species'),(1661211,1707,'Cellulomonas sp. 31(2015)','species'),(1661212,544,'Citrobacter sp. 26','species'),(1661213,544,'Citrobacter sp. 28','species'),(1661214,544,'Citrobacter sp. 6x','species'),(1661215,547,'Enterobacter sp. 1(2015)','species'),(1661216,547,'Enterobacter sp. 11','species'),(1661217,547,'Enterobacter sp. 13','species'),(1661218,547,'Enterobacter sp. 14(2015)','species'),(1661219,547,'Enterobacter sp. 15(2015)','species'),(1661220,547,'Enterobacter sp. 16(2015)','species'),(1661221,547,'Enterobacter sp. 17','species'),(1661222,547,'Enterobacter sp. 2(2015)','species'),(1661223,547,'Enterobacter sp. 20','species'),(1661224,547,'Enterobacter sp. 21','species'),(1661225,547,'Enterobacter sp. 22(2015)','species'),(1661226,547,'Enterobacter sp. 23','species'),(1661227,547,'Enterobacter sp. 24(2015)','species'),(1661228,547,'Enterobacter sp. 29','species'),(1661229,547,'Enterobacter sp. 3','species'),(1661230,547,'Enterobacter sp. 32','species'),(1661231,547,'Enterobacter sp. 3x','species'),(1661232,547,'Enterobacter sp. 4','species'),(1661233,547,'Enterobacter sp. 4x','species'),(1661234,547,'Enterobacter sp. 5x','species'),(1661235,547,'Enterobacter sp. 6','species'),(1661236,547,'Enterobacter sp. 7','species'),(1661237,547,'Enterobacter sp. 7x','species'),(1661238,547,'Enterobacter sp. 8','species'),(1661239,547,'Enterobacter sp. 8x','species'),(1661240,547,'Enterobacter sp. 9(2015)','species'),(1661241,33986,'Exiguobacterium sp. 39','species'),(1661242,1269,'Micrococcus sp. 37','species'),(1661243,162291,'Planomicrobium sp. 40','species'),(1661244,286,'Pseudomonas sp. 18(2015)','species'),(1661245,613,'Serratia sp. 2x','species'),(1661246,1569,'Sporosarcina sp. 13x','species'),(1661247,1883,'Streptomyces sp. 5(2015)','species'),(1661248,158851,'Trabulsiella sp. 12x','species'),(1661249,158851,'Trabulsiella sp. 33','species'),(1661250,158851,'Trabulsiella sp. 38','species'),(1661251,547,'Enterobacter sp. 12(2015b)','species'),(1661252,1386,'Bacillus sp. 35(2015b)','species'),(1661253,44249,'Paenibacillus sp. GLN1','species'),(1661254,84563,'endosymbiont of Graphosoma lineatum','species'),(1661255,286,'Pseudomonas sp. A08','species'),(1661256,1386,'Bacillus sp. A21(2015)','species'),(1661257,1662464,'Sclerotinia sclerotiorum megabirnavirus 1','species'),(1661258,1233522,'Bovine nebovirus','species'),(1661259,5073,'Penicillium sp. sh18','species'),(1661260,1646516,'Microthecium sp. FMR 6725','species'),(1661261,1646516,'Microthecium sp. FMR 7183','species'),(1661262,113554,'Pellucidodinium','genus'),(1661263,1661262,'Pellucidodinium psammophilum','species'),(1661264,1610577,'Nusuttodinium desymbiontum','species'),(1661265,252188,'Jugulospora sp. YM-2015','species'),(1661266,330167,'Dioscorea villosa subsp. quaternata','subspecies'),(1661267,15492,'Elymus sp. SERC-1076419302','species'),(1661269,4028,'Geranium sp. SERC-1076416099','species'),(1661270,1008893,'Hylarana cf. galamensis MVZ 234148','species'),(1661271,1659744,'Humerana sp. USNM583170','species'),(1661272,1659744,'Humerana sp. USNM583186','species'),(1661273,1659747,'Sylvirana cf. nigrovittata A161280','species'),(1661274,1659747,'Sylvirana cf. nigrovittata A161290','species'),(1661275,1659747,'Sylvirana cf. nigrovittata A161299','species'),(1661276,1659747,'Sylvirana cf. nigrovittata FMNH266318','species'),(1661277,1659747,'Sylvirana cf. nigrovittata USNM583124','species'),(1661278,1659747,'Sylvirana cf. nigrovittata USNM583125','species'),(1661279,753424,'Stenoptilia sp. TLMF Lep 08394','species'),(1661280,753424,'Stenoptilia sp. TLMF Lep 08393','species'),(1661281,581562,'Dichrorampha sp. TLMF Lep 14824','species'),(1661282,572917,'Scoparia sp. TLMF Lep 09941','species'),(1661283,581562,'Dichrorampha sp. TLMF Lep 09186','species'),(1661284,513583,'Coleophora sp. TLMF Lep 09200','species'),(1661285,513583,'Coleophora sp. TLMF Lep 08247','species'),(1661286,753424,'Stenoptilia sp. TLMF Lep 08096','species'),(1661287,1660709,'Epichnopterix sp. TLMF Lep 09956','species'),(1661288,753424,'Stenoptilia sp. TLMF Lep 08420','species'),(1661289,691688,'Tineidae sp. TLMF Lep 08268','species'),(1661290,118523,'Cryptocellus cf. becki INPA_RI-0093','species'),(1661291,118523,'Cryptocellus sp. DNA102698','species'),(1661292,118523,'Cryptocellus sp. DNA102700','species'),(1661293,118523,'Cryptocellus sp. DNA102702','species'),(1661294,118523,'Cryptocellus sp. DNA102703','species'),(1661295,118523,'Cryptocellus sp. DNA105541','species'),(1661296,118523,'Cryptocellus sp. GH1417','species'),(1661297,118523,'Cryptocellus sp. GH1418','species'),(1661298,118523,'Cryptocellus sp. IZ-124833','species'),(1661299,118523,'Cryptocellus sp. IZ-124835','species'),(1661300,118523,'Cryptocellus sp. IZ-124836','species'),(1661301,118523,'Cryptocellus sp. IZ-124839','species'),(1661302,118523,'Cryptocellus sp. IZ-127849','species'),(1661303,118523,'Cryptocellus sp. IZ-127863','species'),(1661304,118523,'Cryptocellus sp. IZ-127864','species'),(1661305,118523,'Cryptocellus sp. IZ-83251','species'),(1661306,58147,'Pseudocellus sp. DNA103736.4','species'),(1661307,58147,'Pseudocellus sp. DNA105539.2','species'),(1661308,58147,'Pseudocellus sp. IZ-79891','species'),(1661309,58147,'Pseudocellus sp. IZ-79966','species'),(1661310,58147,'Pseudocellus sp. IZ-80001','species'),(1661311,58147,'Pseudocellus sp. IZ-80010','species'),(1661312,58147,'Pseudocellus sp. IZ-80022','species'),(1661313,58147,'Pseudocellus sp. IZ-80025','species'),(1661314,58147,'Pseudocellus sp. IZ-80041','species'),(1661315,58147,'Pseudocellus sp. IZ-80091','species'),(1661316,58147,'Pseudocellus sp. IZ-80112','species'),(1661317,58147,'Pseudocellus sp. IZ-80243','species'),(1661318,58147,'Pseudocellus sp. IZ-83165','species'),(1661319,58147,'Pseudocellus sp. IZ-89406','species'),(1661320,58147,'Pseudocellus sp. IZ-89422','species'),(1661321,58147,'Pseudocellus sp. IZ-89536','species'),(1661322,58147,'Pseudocellus sp. IZ-89548','species'),(1661323,58147,'Pseudocellus sp. IZ-98418','species'),(1661324,58147,'Pseudocellus sp. IZ-98424','species'),(1661325,58147,'Pseudocellus sp. IZ-99190','species'),(1661326,58147,'Pseudocellus sp. IZ-99193','species'),(1661327,58147,'Pseudocellus sp. IZ-99283','species'),(1661328,58147,'Pseudocellus sp. MCZ79891.1','species'),(1661329,58147,'Pseudocellus sp. MCZ79891.2','species'),(1661330,58147,'Pseudocellus sp. MCZ79891.3','species'),(1661331,58147,'Pseudocellus sp. MCZ79891.4','species'),(1661332,58147,'Pseudocellus sp. MCZ79891.5','species'),(1661333,58147,'Pseudocellus sp. MCZ79966.1','species'),(1661334,58147,'Pseudocellus sp. MCZ80001.1','species'),(1661335,58147,'Pseudocellus sp. MCZ80001.2','species'),(1661336,58147,'Pseudocellus sp. MCZ80010.1','species'),(1661337,58147,'Pseudocellus sp. MCZ80010.2','species'),(1661338,58147,'Pseudocellus sp. MCZ80010.3','species'),(1661339,58147,'Pseudocellus sp. MCZ80010.4','species'),(1661340,58147,'Pseudocellus sp. MCZ80010.5','species'),(1661341,58147,'Pseudocellus sp. MCZ80025.1','species'),(1661342,58147,'Pseudocellus sp. MCZ80041.1','species'),(1661343,58147,'Pseudocellus sp. MCZ80112.1','species'),(1661344,58147,'Pseudocellus sp. MCZ80243.1','species'),(1661345,1046920,'Ricinoides sp. IZ-130061','species'),(1661346,1046920,'Ricinoides sp. IZ-130062','species'),(1661347,1046920,'Ricinoides sp. IZ-130063','species'),(1661348,1046920,'Ricinoides sp. IZ-130067','species'),(1661349,1046920,'Ricinoides sp. IZ-130068','species'),(1661350,1046920,'Ricinoides sp. IZ-130069','species'),(1661351,1046920,'Ricinoides sp. IZ-130070','species'),(1661352,118523,'Cryptocellus sp. n. IZ-128904.1','species'),(1661353,118523,'Cryptocellus sp. n. IZ-128904.2','species'),(1661354,687091,'Evergestis junctalis','species'),(1661355,582043,'Tyspanodes striata','species'),(1661356,92251,'Hirsutiella','genus'),(1661357,1661356,'Hirsutiella zachvatkini','species'),(1661359,650599,'Derlethina tamiraparaniae','species'),(1661360,55962,'Hypericum sp. SERC-1076419249','species'),(1661361,29617,'Thelypteris sp. SERC-1076419291','species'),(1661362,650592,'Indoganodes','genus'),(1661363,1661362,'Indoganodes jobini','species'),(1661364,650592,'Dudgeodes','genus'),(1661365,1661364,'Dudgeodes palnius','species'),(1661366,650592,'Teloganodes','genus'),(1661367,1661366,'Teloganodes kodai','species'),(1661368,219829,'Plasmodium sp. ex Coquillettidia crassipes','species'),(1661369,1582491,'Crassicauda giliakiana','species'),(1661370,53862,'Dalbergia sp. 1 IH-2015','species'),(1661371,53862,'Dalbergia sp. 2 IH-2015','species'),(1661372,53862,'Dalbergia sp. 3 IH-2015','species'),(1661373,53862,'Dalbergia sp. 4 IH-2015','species'),(1661374,53862,'Dalbergia sp. 5 IH-2015','species'),(1661375,53862,'Dalbergia sp. 6 IH-2015','species'),(1661376,53862,'Dalbergia sp. 7 IH-2015','species'),(1661377,53862,'Dalbergia sp. 8 IH-2015','species'),(1661378,2132,'Spiroplasma sp. Bratislava 1','species'),(1661379,1386,'Bacillus sp. FF23','species'),(1661380,547,'Enterobacter sp. FF12','species'),(1661381,547,'Enterobacter sp. FF16','species'),(1661382,547,'Enterobacter sp. FF18','species'),(1661383,547,'Enterobacter sp. FF20','species'),(1661385,1827,'Rhodococcus sp. ARP2','species'),(1661386,286,'Pseudomonas sp. ARP3','species'),(1661387,1873,'Micromonospora sp. RV43','species'),(1661388,2013,'Nocardiopsis sp. RV163','species'),(1661389,53862,'Dalbergia yunnanensis','species'),(1661390,1295179,'Bakuella incheonensis','species'),(1661391,1295179,'Bakuella litoralis','species'),(1661392,344417,'Victorian trout aquabirnavirus','species'),(1661393,1342378,'Comoclathris sedi','species'),(1661394,5598,'Alternaria murispora','species'),(1661395,35296,'Ampivirus A1','species'),(1661396,939922,'Magnaporthe oryzae virus 3','species'),(1661397,58278,'Culicoides santonicus','species'),(1661398,1662592,'Asbolus verrucosus','species'),(1661399,327408,'Entomovelia','genus'),(1661400,1661399,'Entomovelia sp. YC-2015','species'),(1661401,516518,'Pulvinaria neocellulosa','species'),(1661403,1506250,'Microhexura idahoana','species'),(1661404,536004,'Ceroplastes stellifer','species'),(1661405,1636214,'Physokermes jezoensis','species'),(1661406,516518,'Pulvinaria vitis','species'),(1661407,536014,'Saissetia oleae','species'),(1661408,30189,'Dicyphococcus','genus'),(1661409,1661408,'Dicyphococcus ficicola','species'),(1661410,30189,'Didesmococcus','genus'),(1661411,1661410,'Didesmococcus koreanus','species'),(1661412,30189,'Eucalymnatus','genus'),(1661413,1661412,'Eucalymnatus tessellatus','species'),(1661414,30189,'Megapulvinaria','genus'),(1661415,1661414,'Megapulvinaria maxima','species'),(1661416,249417,'Nipponaclerda','genus'),(1661417,1661416,'Nipponaclerda biwakoensis','species'),(1661418,30189,'Prococcus','genus'),(1661419,1661418,'Prococcus acutissimus','species'),(1661420,30189,'Takahashia','genus'),(1661421,1661420,'Takahashia japonica','species'),(1661422,1661412,'Eucalymnatus sp. XBW-2015','species'),(1661423,536006,'Eulecanium sp. XBW-2015','species'),(1661424,765877,'Parasaissetia sp. XBW-2015','species'),(1661425,30189,'Rhodococcus','genus'),(1661426,1661425,'Rhodococcus sariuoni','species'),(1661458,444770,'Acanthops sp. AD-2015','species'),(1661459,267202,'Acromantis sp. AD-2015','species'),(1661460,63222,'Atractomorpha sp. AD-2015','species'),(1661461,409164,'unclassified Austrophasmatidae','no rank'),(1661462,1661461,'Austrophasmatidae sp. AD-2015','species'),(1661463,268295,'Chaeteessa sp. AD-2015','species'),(1661464,36986,'Coptotermes sp. AD-2015','species'),(1661465,211573,'Cranopygia sp. AD-2015','species'),(1661466,58605,'Cyphoderris sp. AD-2015','species'),(1661467,202344,'Dimorphodes sp. AD-2015','species'),(1661468,444891,'Euchomenella sp. AD-2015','species'),(1661469,208761,'Hemiandrus sp. AD-2015','species'),(1661470,444726,'Humbertiella sp. AD-2015','species'),(1661471,143767,'Isoperla sp. AD-2015','species'),(1661472,444737,'Liturgusa sp. AD-2015','species'),(1661473,267102,'Mantoida sp. AD-2015','species'),(1661474,208889,'Mantophasma sp. AD-2015','species'),(1661475,208675,'Myrmecophilus sp. AD-2015','species'),(1661476,406669,'Nocticola sp. AD-2015','species'),(1661477,36967,'Nyctibora sp. AD-2015','species'),(1661478,525272,'Paranisacantha sp. AD-2015','species'),(1661479,119674,'Paraoxypilus sp. AD-2015','species'),(1661480,444905,'Parasphendale sp. AD-2015','species'),(1661481,143752,'Pteronarcys sp. AD-2015','species'),(1661482,186126,'Stenopelmatus sp. AD-2015','species'),(1661483,219370,'Sweltsa sp. AD-2015','species'),(1661484,406687,'Tivia sp. AD-2015','species'),(1661485,133962,'Zubovskya sp. AD-2015','species'),(1661486,280319,'Acrotrichis sp. AD-2015','species'),(1661487,207257,'Adoretus sp. AD-2015','species'),(1661488,71817,'Anomala sp. AD-2015','species'),(1661489,1237325,'Astenopholis sp. AD-2015','species'),(1661490,197002,'Biphyllus sp. AD-2015','species'),(1661491,13024,'Curculio sp. AD-2015','species'),(1661492,357802,'Dineutes sp. AD-2015','species'),(1661493,195189,'Dryops sp. AD-2015','species'),(1661494,295534,'Glaresis sp. AD-2015','species'),(1661495,980903,'Heterochelus sp. AD-2015','species'),(1661496,351681,'Hybosorus sp. AD-2015','species'),(1661497,432897,'Litargus sp. AD-2015','species'),(1661498,432901,'Mimemodes sp. AD-2015','species'),(1661499,433125,'Mordella sp. AD-2015','species'),(1661500,351493,'Orchesia sp. AD-2015','species'),(1661501,207356,'Pentodon sp. AD-2015','species'),(1661502,484866,'Placonotus sp. AD-2015','species'),(1661503,345289,'Porrostoma sp. AD-2015','species'),(1661504,295820,'Pycnomerus sp. AD-2015','species'),(1661505,432913,'Scraptia sp. AD-2015','species'),(1661506,1009822,'Scymnomorphus sp. AD-2015','species'),(1661507,420098,'Stethorus sp. AD-2015','species'),(1661508,457448,'Telsimia sp. AD-2015','species'),(1661509,465353,'Trochalus sp. AD-2015','species'),(1661510,186085,'Trox sp. AD-2015','species'),(1661511,626982,'Conoesucus sp. AD-2015','species'),(1661512,177860,'Diplectrona sp. AD-2015','species'),(1661513,177634,'Unclassified Hydrobiosidae','no rank'),(1661514,1661513,'Hydrobiosidae sp. AD-2015','species'),(1661515,599788,'Hydroptila sp. AD-2015','species'),(1661516,161769,'Plectrocnemia sp. AD-2015','species'),(1661517,177599,'Ptilocolepus sp. AD-2015','species'),(1661518,1432040,'Silvatares sp. AD-2015','species'),(1661519,177926,'Stenopsychodes sp. AD-2015','species'),(1661520,177820,'Unclassified Tasimiidae','no rank'),(1661521,1661520,'Tasimiidae sp. AD-2015','species'),(1661522,406602,'Cariblatta','genus'),(1661523,1661522,'Cariblatta sp. AD-2015','species'),(1661524,406602,'Ellipsidion','genus'),(1661525,1661524,'Ellipsidion sp. AD-2015','species'),(1661526,244939,'Grylloblattella','genus'),(1661527,1661526,'Grylloblattella sp. AD-2015','species'),(1661528,317211,'Neonetus','genus'),(1661529,1661528,'Neonetus sp. AD-2015','species'),(1661530,58543,'Stenoscepa','genus'),(1661531,1661530,'Stenoscepa sp. AD-2015','species'),(1661536,174914,'Notolioon','genus'),(1661537,1661536,'Notolioon sp. AD-2015','species'),(1661538,1661543,'Pempsamacra','genus'),(1661539,1661538,'Pempsamacra sp. AD-2015','species'),(1661541,1683476,'Crocinae sp. AD-2015','species'),(1661542,295950,'Melittomma sp. AD-2015','species'),(1661543,79510,'Pytheini','tribe'),(1661544,1526890,'Macratria sp. AD-2015','species'),(1661545,283,'Comamonas sp. Bac_CS_36','species'),(1661546,80865,'Delftia sp. Bac_SG_27','species'),(1661547,547,'Enterobacter sp. Bac_SG_24','species'),(1661548,547,'Enterobacter sp. Bac_SG_25','species'),(1661549,547,'Enterobacter sp. Bac_WS1_11','species'),(1661550,570,'Klebsiella sp. Bac_WS1_4','species'),(1661551,44249,'Paenibacillus sp. Bac_SG_26','species'),(1661552,286,'Pseudomonas sp. Bac_CS_34','species'),(1661553,286,'Pseudomonas sp. Bac_WS1_7','species'),(1661554,286,'Pseudomonas sp. Bac_WS1_8','species'),(1661555,286,'Pseudomonas sp. Bac_WS2_12','species'),(1661556,286,'Pseudomonas sp. Bac_WS2_15','species'),(1661557,160674,'Raoultella sp. Bac_SG_22','species'),(1661558,160674,'Raoultella sp. Bac_WS1_1','species'),(1661559,160674,'Raoultella sp. Bac_WS1_10','species'),(1661560,160674,'Raoultella sp. Bac_WS1_3','species'),(1661561,160674,'Raoultella sp. Bac_WS2_13','species'),(1661562,160674,'Raoultella sp. Bac_WS2_17','species'),(1661563,60919,'Sanguibacter sp. Bac_CS_29','species'),(1661564,60919,'Sanguibacter sp. Bac_CS_33','species'),(1661565,28453,'Sphingobacterium sp. Bac_CS_30','species'),(1661566,28453,'Sphingobacterium sp. Bac_SG_20','species'),(1661567,28453,'Sphingobacterium sp. Bac_SG_21','species'),(1661568,28453,'Sphingobacterium sp. Bac_WS1_2','species'),(1661569,28453,'Sphingobacterium sp. Bac_WS1_5','species'),(1661570,28453,'Sphingobacterium sp. Bac_WS1_6','species'),(1661571,28453,'Sphingobacterium sp. Bac_WS2_14','species'),(1661572,28453,'Sphingobacterium sp. Bac_WS2_18','species'),(1661573,40323,'Stenotrophomonas sp. Bac_CS_35','species'),(1661574,40323,'Stenotrophomonas sp. Bac_SG_23','species'),(1661575,40323,'Stenotrophomonas sp. Bac_SG_28','species'),(1661576,40323,'Stenotrophomonas sp. Bac_SG_31','species'),(1661577,40323,'Stenotrophomonas sp. Bac_WS1_9','species'),(1661578,40323,'Stenotrophomonas sp. Bac_WS2_16','species'),(1661579,40323,'Stenotrophomonas sp. Bac_WS2_19','species'),(1661580,1042316,'Armatimonadetes bacterium GBS','species'),(1661581,1386,'Bacillus sp. A21(2015b)','species'),(1661582,1042316,'Armatimonadetes bacterium GXS','species'),(1661583,1042316,'Armatimonadetes bacterium DC','species'),(1661584,173436,'Anoectochilus emeiensis','species'),(1661585,226089,'Elatostema acuteserratum','species'),(1661586,226089,'Elatostema edule','species'),(1661587,226089,'Elatostema garrettii','species'),(1661588,226089,'Elatostema hirtellipedunculatum','species'),(1661589,226089,'Elatostema hypoglaucum','species'),(1661590,226089,'Elatostema insulare','species'),(1661591,226089,'Elatostema microcephalanthum','species'),(1661592,226089,'Elatostema oblongifolium','species'),(1661593,226089,'Elatostema obtusum','species'),(1661594,226089,'Elatostema platyphyllum','species'),(1661595,226089,'Elatostema rivulare','species'),(1661596,226089,'Elatostema sp. Tseng 1285','species'),(1661597,226089,'Elatostema strigillosum','species'),(1661598,226089,'Elatostema subcoriaceum','species'),(1661599,226089,'Elatostema trilobulatum','species'),(1661600,226089,'Elatostema umbellatum','species'),(1661601,1661600,'Elatostema umbellatum var. majus','varietas'),(1661602,226089,'Elatostema villosum','species'),(1661603,226089,'Elatostema yakushimense','species'),(1661604,194271,'Pellionia minima','species'),(1661605,881292,'Tubakia sp. PQA04','species'),(1661606,5498,'Cladosporium sp. PQA07','species'),(1661607,37840,'Pestalotiopsis sp. PQA08','species'),(1661608,5455,'Colletotrichum sp. PQA09','species'),(1661609,108533,'Cryptosporiopsis sp. PQA17','species'),(1661610,5455,'Colletotrichum sp. PQA18','species'),(1661611,5598,'Alternaria sp. PQG02','species'),(1661612,152318,'Monochaetia sp. PQG03','species'),(1661613,104397,'Epicoccum sp. PQG04','species'),(1661614,1386,'Bacillus sp. CBE 330AA.1','species'),(1661615,1386,'Bacillus sp. CBE 330AAn.1','species'),(1661616,1883,'Streptomyces sp. RAI364','species'),(1661617,147471,'Poaceae sp. KYO001','species'),(1661619,1661620,'Bambusoideae sp. KYO002','species'),(1661620,147366,'unclassified Bambusoideae','no rank'),(1661621,119210,'Influenza A virus (A/swine/Arkansas/A01554688/2015(H3N2))','no rank'),(1661622,114727,'Influenza A virus (A/swine/Arkansas/A02077488/2015(H1N1))','no rank'),(1661623,119210,'Influenza A virus (A/swine/Illinois/A01554671/2015(H3N2))','no rank'),(1661624,119210,'Influenza A virus (A/swine/Illinois/A01554902/2015(H3N2))','no rank'),(1661625,119210,'Influenza A virus (A/swine/Illinois/A02076652/2015(H3N2))','no rank'),(1661626,114728,'Influenza A virus (A/swine/Illinois/A02077350/2015(H1N2))','no rank'),(1661627,114727,'Influenza A virus (A/swine/Illinois/A02077404/2015(H1N1))','no rank'),(1661628,114728,'Influenza A virus (A/swine/Indiana/A01554793/2015(H1N2))','no rank'),(1661629,114728,'Influenza A virus (A/swine/Indiana/A02024006/2015(H1N2))','no rank'),(1661630,114727,'Influenza A virus (A/swine/Indiana/A02077371/2015(H1N1))','no rank'),(1661631,114728,'Influenza A virus (A/swine/Indiana/A02077457/2015(H1N2))','no rank'),(1661632,114728,'Influenza A virus (A/swine/Indiana/A02077486/2015(H1N2))','no rank'),(1661633,114727,'Influenza A virus (A/swine/Iowa/A01554775/2015(H1N1))','no rank'),(1661634,114727,'Influenza A virus (A/swine/Iowa/A02076563/2015(H1N1))','no rank'),(1661635,114728,'Influenza A virus (A/swine/Iowa/A02076564/2015(H1N2))','no rank'),(1661636,114727,'Influenza A virus (A/swine/Iowa/A02076598/2015(H1N1))','no rank'),(1661637,114728,'Influenza A virus (A/swine/Iowa/A02076654/2015(H1N2))','no rank'),(1661638,114727,'Influenza A virus (A/swine/Iowa/A02076786/2015(H1N1))','no rank'),(1661639,114727,'Influenza A virus (A/swine/Iowa/A02077346/2015(H1N1))','no rank'),(1661640,114728,'Influenza A virus (A/swine/Iowa/A02077467/2015(H1N2))','no rank'),(1661641,114728,'Influenza A virus (A/swine/Iowa/A02077564/2015(H1N2))','no rank'),(1661642,114728,'Influenza A virus (A/swine/Michigan/A02077465/2015(H1N2))','no rank'),(1661643,114728,'Influenza A virus (A/swine/Nebraska/A01554747/2015(H1N2))','no rank'),(1661644,114727,'Influenza A virus (A/swine/North Carolina/A02076661/2015(H1N1))','no rank'),(1661645,114728,'Influenza A virus (A/swine/North Carolina/A02076670/2015(H1N2))','no rank'),(1661646,114727,'Influenza A virus (A/swine/North Carolina/A02077383/2015(H1N1))','no rank'),(1661647,114728,'Influenza A virus (A/swine/Oklahoma/A01554617/2015(H1N2))','no rank'),(1661648,102793,'Influenza A virus (A/canine/Buleleng/14/2006(H5N1))','no rank'),(1661649,102793,'Influenza A virus (A/canine/Buleleng/21/2006(H5N1))','no rank'),(1661650,102793,'Influenza A virus (A/canine/Jembrana/18/2006(H5N1))','no rank'),(1661651,102793,'Influenza A virus (A/chicken/Bangli/06/2005(H5N1))','no rank'),(1661652,102793,'Influenza A virus (A/chicken/Denpasar/02/2004(H5N1))','no rank'),(1661653,102793,'Influenza A virus (A/chicken/Jembrana/07A/2005(H5N1))','no rank'),(1661654,102793,'Influenza A virus (A/chicken/Jembrana/09/2006(H5N1))','no rank'),(1661655,102793,'Influenza A virus (A/chicken/Jembrana/10/2006(H5N1))','no rank'),(1661656,102793,'Influenza A virus (A/chicken/Klungkung/19/2006(H5N1))','no rank'),(1661657,102793,'Influenza A virus (A/duck/Badung/03/2005(H5N1))','no rank'),(1661658,102793,'Influenza A virus (A/duck/Badung/05/2005(H5N1))','no rank'),(1661659,102793,'Influenza A virus (A/duck/Gianyar/08/2006(H5N1))','no rank'),(1661660,102793,'Influenza A virus (A/duck/Karangasem/04/2005(H5N1))','no rank'),(1661661,102793,'Influenza A virus (A/duck/Klungkung/12/2006(H5N1))','no rank'),(1661662,102793,'Influenza A virus (A/swine/Bangli/15/2006(H5N1))','no rank'),(1661663,102793,'Influenza A virus (A/swine/Bangli/17/2006(H5N1))','no rank'),(1661664,102793,'Influenza A virus (A/swine/Buleleng/20/2006(H5N1))','no rank'),(1661665,102793,'Influenza A virus (A/swine/Denpasar/011/2006(H5N1))','no rank'),(1661666,102793,'Influenza A virus (A/swine/Gianyar/07/2006(H5N1))','no rank'),(1661667,102793,'Influenza A virus (A/swine/Klungkung/13/2006(H5N1))','no rank'),(1661668,102793,'Influenza A virus (A/swine/Tabanan/06/2006(H5N1))','no rank'),(1661669,102793,'Influenza A virus (A/swine/Tabanan/061/2006(H5N1))','no rank'),(1661675,154557,'Symbiodinium sp. A3c','no rank'),(1661676,766728,'Meyerozyma sp. Supf-1','species'),(1661678,642,'Aeromonas sp. AER10_Yamuna','species'),(1661679,642,'Aeromonas sp. AER11_Mandakini','species'),(1661680,642,'Aeromonas sp. AER12_Mandakini','species'),(1661681,642,'Aeromonas sp. AER13_Mandakini','species'),(1661682,642,'Aeromonas sp. AER14_Mandakini','species'),(1661683,642,'Aeromonas sp. AER15_Mandakini','species'),(1661684,642,'Aeromonas sp. AER1_Ganga','species'),(1661685,642,'Aeromonas sp. AER2_Ganga','species'),(1661686,642,'Aeromonas sp. AER3_Ganga','species'),(1661687,642,'Aeromonas sp. AER4_Ganga','species'),(1661688,642,'Aeromonas sp. AER6_Yamuna','species'),(1661689,642,'Aeromonas sp. AER7_Yamuna','species'),(1661690,642,'Aeromonas sp. AER8_Yamuna','species'),(1661691,642,'Aeromonas sp. AER9_Yamuna','species'),(1661692,642,'Aeromonas sp. Aer5_Ganga','species'),(1661693,286,'Pseudomonas sp. GTC 16482','species'),(1661694,1883,'Streptomyces sp. Tue 6075','species'),(1661695,57503,'Uncinata','genus'),(1661696,1661695,'Uncinata gigantea','species'),(1661697,5959,'Blepharisma penardi','species'),(1661698,78537,'Actinobacteria bacterium casp-actino1','species'),(1661699,78537,'Actinobacteria bacterium casp-actino2','species'),(1661700,78537,'Actinobacteria bacterium casp-actino3','species'),(1661701,78537,'Actinobacteria bacterium casp-actino4','species'),(1661702,78537,'Actinobacteria bacterium casp-actino5','species'),(1661703,78537,'Actinobacteria bacterium casp-actino6','species'),(1661704,78537,'Actinobacteria bacterium casp-actino7','species'),(1661705,78537,'Actinobacteria bacterium casp-actino8','species'),(1661706,78537,'Actinobacteria bacterium casp-actino9','species'),(1661707,78537,'Actinobacteria bacterium casp-actino10','species'),(1661708,78537,'Actinobacteria bacterium casp-actino11','species'),(1661709,78537,'Actinobacteria bacterium casp-actino12','species'),(1661710,4772,'Schizochytrium sp. S056','species'),(1661711,1104572,'Thaumarchaeota archaeon casp-thauma1','species'),(1661712,1104572,'Thaumarchaeota archaeon casp-thauma2','species'),(1661713,1104572,'Thaumarchaeota archaeon casp-thauma3','species'),(1661714,1104572,'Thaumarchaeota archaeon casp-thauma4','species'),(1661715,196894,'Thermobifida phage P1312','species'),(1661716,262964,'Phlebotomus anatolicus','species'),(1661717,262964,'Phlebotomus killicki','species'),(1661718,262964,'Phlebotomus mascitii','species'),(1661719,4855,'Mortierella sp. JS33','species'),(1661720,4855,'Mortierella sp. JS5','species'),(1661721,4830,'Mucor sp. JS7','species'),(1661722,37463,'Phoma sp. JS15','species'),(1661723,37463,'Phoma sp. JS37','species'),(1661724,5538,'Scytalidium sp. JS32','species'),(1661725,4828,'Absidia sp. JS17','species'),(1661726,285022,'Aureoboletus mirabilis','species'),(1661727,285022,'Aureoboletus projectellus','species'),(1661728,73885,'Boletellus ananiceps','species'),(1661729,73885,'Boletellus badiovinosus','species'),(1661730,73885,'Boletellus sp. MEN-2015a','species'),(1661731,73885,'Boletellus sp. MEN-2015b','species'),(1661732,73885,'Boletellus sp. MEN-2015c','species'),(1661733,73885,'Boletellus singeri','species'),(1661734,1487327,'Heimioporus sp. MEN-2015a','species'),(1661735,1487327,'Heimioporus sp. MEN-2015b','species'),(1661736,1487327,'Heimioporus fruticicola','species'),(1661737,1487327,'Heimioporus ivoryi','species'),(1661738,1487327,'Heimioporus mandarinus','species'),(1661739,871915,'Tengia sp. MEN-2015','species'),(1661740,1815472,'Dangeardinia metastigma','species'),(1661741,1815473,'Ixipapillifera sacculiformis','species'),(1661742,1815473,'Ixipapillifera pauromitos','species'),(1661744,1815474,'Rhysamphichloris similis','species'),(1661745,724,'Haemophilus sp. C1','species'),(1661746,469,'Acinetobacter sp. C15','species'),(1661747,35296,'Picornavirus fur seal/ATROP61/BR/2012','species'),(1661748,34419,'Colacogloea diffluens','species'),(1661753,341085,'Microcosmus stoloniferus','species'),(1661754,640628,'Dupontiopsis','genus'),(1661757,570,'Klebsiella sp. US4','species'),(1661758,286,'Pseudomonas sp. UW21','species'),(1661759,22,'Shewanella sp. UW33','species'),(1661760,620,'Shigella sp. US8','species'),(1661761,620,'Shigella sp. UW10','species'),(1661762,620,'Shigella sp. UW24','species'),(1661770,94288,'Sterkiella sinica','species'),(1661771,1508636,'Rubrioxytricha tsinlingensis','species'),(1661772,486728,'Bakuellidae','family'),(1661774,1661772,'Neobakuella','genus'),(1661776,1548929,'Alipiopsitta sp.','species'),(1661777,30460,'Bubo sp.','species'),(1661778,286,'Pseudomonas sp. Nabil','species'),(1661779,379,'Rhizobium sp. LSMR1','species'),(1661780,147389,'Triticeae unplaced','no rank'),(1661781,12929,'Amazona sp.','species'),(1661782,9225,'Ara sp.','species'),(1661784,993557,'Symbiodinium sp. C-Ad','no rank'),(1661785,993557,'Symbiodinium sp. C-Md','no rank'),(1661786,1495692,'Ceratostomataceae sp. YM-2015a','species'),(1661787,388031,'Lasiosphaeriaceae sp. YM-2015','species'),(1661789,1646516,'Microthecium sp. YM-2015a','species'),(1661790,1646516,'Microthecium sp. YM-2015b','species'),(1661791,1646516,'Microthecium sp. YM-2015c','species'),(1661792,1646516,'Microthecium sp. YM-2015d','species'),(1661793,1646516,'Microthecium sp. YM-2015e','species'),(1661794,1646516,'Microthecium sp. YM-2015f','species'),(1661795,1646516,'Microthecium sp. YM-2015g','species'),(1661796,150498,'Sordariomycetes sp. YM-2015a','species'),(1661797,150498,'Sordariomycetes sp. YM-2015b','species'),(1661800,524104,'Abrosoma johorense','species'),(1661801,173780,'Calineuria stigmatica','species'),(1661802,484826,'Diomus ementitor','species'),(1661803,525285,'Antongilia madagassa','species'),(1661804,432899,'Macrosiagon limbatum','species'),(1661805,1194551,'Ameles decolor','species'),(1661806,444615,'Amorphoscelis pulchra','species'),(1661807,177839,'Anisocentropus pallidus','species'),(1661808,1580669,'Anorus arizonicus','species'),(1661809,551177,'Anostostoma australasiae','species'),(1661810,529710,'Anteon gaullei','species'),(1661811,1009799,'Apolinus lividigaster','species'),(1661812,177638,'Apsilochorema sutshanum','species'),(1661813,524479,'Archegleis delta','species'),(1661814,121161,'Arctopsyche palpata','species'),(1661815,183864,'Aspidytes wrasei','species'),(1661816,406622,'Balta vilis','species'),(1661817,245964,'Bitoma cylindrica','species'),(1661818,1237329,'Camenta innocua','species'),(1661819,225191,'Carpophilus melanopterus','species'),(1661820,63911,'Clambus nigriclavis','species'),(1661821,444887,'Deroplatys lobata','species'),(1661822,177950,'Dipseudopsis capensis','species'),(1661823,444890,'Ephestiasula pictipes','species'),(1661824,1049652,'Episymploce sundaica','species'),(1661825,268296,'Eremiaphila braueri','species'),(1661826,465235,'Eulasia bombylius','species'),(1661827,466694,'Eusthenia lacustris','species'),(1661828,406644,'Euthlastoblatta diaphana','species'),(1661829,73579,'Galloisiana sinensis','species'),(1661830,177683,'Goera horni','species'),(1661831,212588,'Hedychridium flavipes','species'),(1661832,477282,'Hypocaccus fitchi','species'),(1661833,1619738,'Macrohyliota militaris','species'),(1661834,1556148,'Methana parva','species'),(1661835,629332,'Metriophasma diocles','species'),(1661836,377840,'Miomantis binotata','species'),(1661837,1634150,'Monistria consobrina','species'),(1661838,73581,'Neohirasea fruhstorferi','species'),(1661839,1272285,'Neomida bicornis','species'),(1661840,444747,'Nilomantis floweri','species'),(1661841,202389,'Orxines xiphias','species'),(1661842,663685,'Oxyopsis gracilis','species'),(1661843,663687,'Oxyothespis dumonti','species'),(1661844,50440,'Panorpa trizonata','species'),(1661845,623224,'Parecnomina resima','species'),(1661846,177767,'Petrothrincus demoori','species'),(1661847,444755,'Phyllothelys werneri','species'),(1661848,70908,'Phymateus viridipes','species'),(1661849,406677,'Princisia vanwaerebeki','species'),(1661850,627880,'Pseudempusa pinnapavonis','species'),(1661851,347452,'Rhyzobius pseudopulcher','species'),(1661852,487032,'Sciadorus obtusus','species'),(1661853,524693,'Serangium maculigerum','species'),(1661854,177929,'Stenopsyche bergeri','species'),(1661855,62788,'Systella rafflesii','species'),(1661856,45964,'Therea bernhardti','species'),(1661857,270822,'Trinotoperla montana','species'),(1661858,524018,'Xenophasmina simile','species'),(1661859,1603031,'Xya japonica','species'),(1661860,123512,'Agnesiotis','genus'),(1661861,1661860,'Agnesiotis pilosula','species'),(1661862,50447,'Allostethus','genus'),(1661863,1661862,'Allostethus burri','species'),(1661864,37811,'Anallacta','genus'),(1661865,1661864,'Anallacta methanoides','species'),(1661866,202347,'Anataelia','genus'),(1661867,1661866,'Anataelia canariensis','species'),(1661868,37811,'Asiablatta','genus'),(1661869,1661868,'Asiablatta kyotensis','species'),(1661870,58543,'Dictyophorus','genus'),(1661871,1661870,'Dictyophorus griseus','species'),(1661872,1661870,'Dictyophorus spumans','species'),(1661873,295945,'Elateroides','genus'),(1661874,1661873,'Elateroides flabellicornis','species'),(1661875,77101,'Eucorydia','genus'),(1661876,1661875,'Eucorydia yasumatsui','species'),(1661877,1661930,'Euparius','genus'),(1661878,1661877,'Euparius marmoreus','species'),(1661879,267078,'Gonatista','genus'),(1661880,1661879,'Gonatista grisea','species'),(1661882,627836,'Pseudovates hofmanni','species'),(1661883,267094,'Harpagomantis','genus'),(1661884,1661883,'Harpagomantis tricolor','species'),(1661885,177850,'Kosrheithrus','genus'),(1661886,1661885,'Kosrheithrus remulus','species'),(1661887,196994,'Metacerylon','genus'),(1661888,1661887,'Metacerylon minutum','species'),(1661889,144390,'Mystrophorus','genus'),(1661890,1661889,'Mystrophorus formicaeformis','species'),(1661891,131693,'Neandra','genus'),(1661892,1661891,'Neandra brunnea','species'),(1661893,58543,'Omura','genus'),(1661894,1661893,'Omura congrua','species'),(1661895,122835,'Oxoplatypus','genus'),(1661896,1661895,'Oxoplatypus quadridentatus','species'),(1661897,50638,'Paragymnomerus','genus'),(1661898,1661897,'Paragymnomerus spiricornis','species'),(1661899,58543,'Parapetasia','genus'),(1661900,1661899,'Parapetasia femorata','species'),(1661901,202347,'Parapsalis','genus'),(1661902,1661901,'Parapsalis infernalis','species'),(1661903,267136,'Phasmomantis','genus'),(1661904,1661903,'Phasmomantis sumichrasti','species'),(1661905,58543,'Propsednura','genus'),(1661906,1661905,'Propsednura eyrei','species'),(1661907,58543,'Psedna','genus'),(1661908,1661907,'Psedna nana','species'),(1661909,267086,'Pseudogalepsus','genus'),(1661910,1661909,'Pseudogalepsus nigricoxa','species'),(1661911,110059,'Sandalus','genus'),(1661912,1661911,'Sandalus niger','species'),(1661913,1661935,'Spathomorpha','genus'),(1661914,1661913,'Spathomorpha lancettifer','species'),(1661915,177759,'Tascuna','genus'),(1661916,1661915,'Tascuna ignota','species'),(1661917,267071,'Telomantis','genus'),(1661918,1661917,'Telomantis lamperti','species'),(1661919,297228,'Xylobiops','genus'),(1661920,1661919,'Xylobiops basilaris','species'),(1661921,445568,'Heterochaeta occidentalis','species'),(1661923,161697,'Leptobrachium cf. chapaense JJLR-2015','species'),(1661924,161699,'Leptolalax sp. JJLR-2015 (Lineage 3)','species'),(1661925,161699,'Leptolalax sp. JJLR-2015 (Lineage 5)','species'),(1661926,161699,'Leptolalax sp. JJLR-2015 (Lineage 6)','species'),(1661927,161699,'Leptolalax sp. JJLR-2015 (Lineage 7)','species'),(1661928,161699,'Leptolalax sp. JJLR-2015 (Lineage 8)','species'),(1661929,161699,'Leptolalax sp. JJLR-2015 (Lineage 9)','species'),(1661930,166894,'Cratoparini','tribe'),(1661935,55199,'Phasmatidae incertae sedis','no rank'),(1661937,1263280,'Mecysmauchenius chepu','species'),(1661938,1263280,'Mecysmauchenius fernandez','species'),(1661939,1263280,'Mecysmauchenius newtoni','species'),(1661940,1263280,'Mecysmauchenius osorno','species'),(1661941,1263280,'Mecysmauchenius puyehue','species'),(1661942,1263280,'Mecysmauchenius termas','species'),(1661943,1263280,'Mecysmauchenius victoria','species'),(1661944,1028210,'Zearchaea fiordensis','species'),(1661945,336679,'Mecysmauchenioides','genus'),(1661946,1661945,'Mecysmauchenioides quetrihue','species'),(1661947,1661945,'Mecysmauchenioides nordenskjoldi','species'),(1661948,336679,'Semysmauchenius','genus'),(1661949,1661948,'Semysmauchenius antillanca','species'),(1661950,1078830,'environmental samples','no rank'),(1661951,1661950,'uncultured Acidicapsa sp.','species'),(1661952,73924,'Daptonema sp. 3704043','species'),(1661953,73924,'Daptonema sp. 3704044','species'),(1661954,73924,'Daptonema sp. 3704045','species'),(1661955,73924,'Daptonema sp. 3704046','species'),(1661956,73924,'Daptonema sp. 3704047','species'),(1661957,1116978,'Kessleria albanica','species'),(1661958,1116978,'Kessleria albomaculata','species'),(1661959,1116978,'Kessleria alpicella','species'),(1661960,1116978,'Kessleria alpmaritimae','species'),(1661961,1116978,'Kessleria caflischiella','species'),(1661962,1116978,'Kessleria cottiensis','species'),(1661963,1116978,'Kessleria helvetica','species'),(1661964,1116978,'Kessleria insubrica','species'),(1661965,1116978,'Kessleria nivescens','species'),(1661966,1116978,'Kessleria orobiae','species'),(1661967,1116978,'Kessleria pyrenaea','species'),(1661968,1116978,'Kessleria wehrlii','species'),(1661969,1116978,'Kessleria zimmermanni','species'),(1661970,131607,'Chaetocnema rufofemorata','species'),(1661971,294674,'Longitarsus niger','species'),(1661972,294674,'Longitarsus sencieri','species'),(1661973,131689,'Pachybrachis suffrianii','species'),(1661974,213584,'Oomorphus','genus'),(1661975,1661974,'Oomorphus concolor','species'),(1661976,99276,'Aminicenantes bacterium enrichment culture','species'),(1661977,521102,'Methanolinea sp. enrichment culture','species'),(1661978,642,'Aeromonas sp. XZ8-2','species'),(1661979,547,'Enterobacter sp. XZ8-2-3','species'),(1661980,53246,'Pseudoalteromonas sp. CSN423','species'),(1661981,53246,'Pseudoalteromonas sp. SJS1-1','species'),(1661982,53246,'Pseudoalteromonas sp. SQN1','species'),(1661983,662,'Vibrio sp. SHN8-1','species'),(1661984,662,'Vibrio sp. SQS-1','species'),(1661985,1386,'Bacillus sp. SXN2','species'),(1661986,51366,'Salinivibrio sp. YH1','species'),(1661987,51366,'Salinivibrio sp. YH4','species'),(1661988,662,'Vibrio sp. SB1','species'),(1661989,662,'Vibrio sp. SIron','species'),(1661990,662,'Vibrio sp. SWN3-1','species'),(1661991,662,'Vibrio sp. SYT4','species'),(1661992,1386,'Bacillus sp. CSUkoa004','species'),(1661993,53246,'Pseudoalteromonas sp. CSUyt001','species'),(1661994,2745,'Halomonas sp. 6-1','species'),(1661995,182709,'Oceanobacillus sp. 6-2','species'),(1661996,182709,'Oceanobacillus sp. 8-1','species'),(1661997,484508,'Ornithinibacillus sp. 8-4','species'),(1661998,289201,'Pontibacillus sp. 3-2','species'),(1661999,482460,'Sediminibacillus sp. 2-1','species'),(1662000,84406,'Virgibacillus sp. 7-4','species'),(1662001,84406,'Virgibacillus sp. 8-3','species'),(1662002,1386,'Bacillus sp. 1-1(2015)','species'),(1662003,1386,'Bacillus sp. 1-2(2015)','species'),(1662004,2745,'Halomonas sp. 7-1(2015)','species'),(1662005,29278,'Cloning vector CP14','species'),(1662006,2251,'Haloferax sp. KA3','species'),(1662007,85076,'Marichromatium sp. 1','species'),(1662008,85623,'Sugar beet yellow wilt disease phytoplasma','species'),(1662009,106589,'Cupriavidus sp. ST-14','species'),(1662010,64630,'Mariannaea sp. HJ','species'),(1662011,119210,'Influenza A virus (A/swine/Iowa/A02076659/2015(H3N2))','no rank'),(1662012,119210,'Influenza A virus (A/swine/Iowa/A02076873/2015(H3N2))','no rank'),(1662013,119210,'Influenza A virus (A/swine/Iowa/A02077538/2015(H3N2))','no rank'),(1662014,119210,'Influenza A virus (A/swine/Iowa/A02077555/2015(H3N2))','no rank'),(1662015,114727,'Influenza A virus (A/swine/Minnesota/A02076858/2015(H1N1))','no rank'),(1662016,114727,'Influenza A virus (A/swine/Minnesota/A02077496/2015(H1N1))','no rank'),(1662017,114727,'Influenza A virus (A/swine/North Carolina/A02076838/2015(H1N1))','no rank'),(1662018,114728,'Influenza A virus (A/swine/North Carolina/A02077501/2015(H1N2))','no rank'),(1662019,114728,'Influenza A virus (A/swine/North Carolina/A02077502/2015(H1N2))','no rank'),(1662020,119210,'Influenza A virus (A/swine/North Carolina/A02077505/2015(H3N2))','no rank'),(1662021,114728,'Influenza A virus (A/swine/North Carolina/A02077509/2015(H1N2))','no rank'),(1662022,114728,'Influenza A virus (A/swine/Oklahoma/A02076821/2015(H1N2))','no rank'),(1662023,114728,'Influenza A virus (A/swine/Oklahoma/A02076844/2015(H1N2))','no rank'),(1662025,119210,'Influenza A virus (A/swine/Minnesota/A01847108/2015(H3N2))','no rank'),(1662026,119210,'Influenza A virus (A/California/NHRC_27079/2014(H3N2))','no rank'),(1662027,119210,'Influenza A virus (A/California/NHRC_27090/2014(H3N2))','no rank'),(1662028,119210,'Influenza A virus (A/South Carolina/NHRC_JX41141/2014(H3N2))','no rank'),(1662029,417295,'Verrucomicrobia bacterium CG3-38','species'),(1662055,1485,'Clostridium sp. ZGM211','species'),(1662056,104397,'Epicoccum sp. PQM05','species'),(1662057,5598,'Alternaria sp. PQM07','species'),(1662058,5498,'Cladosporium sp. PQM08','species'),(1662059,5598,'Alternaria sp. PQM06','species'),(1662060,5498,'Cladosporium sp. PQM09','species'),(1662061,152318,'Monochaetia sp. PQM10','species'),(1662062,112177,'Arthrinium sp. PQP03','species'),(1662063,881292,'Tubakia sp. PQS08','species'),(1662064,5598,'Alternaria sp. PQS09','species'),(1662065,104397,'Epicoccum sp. PQS10','species'),(1662066,881292,'Tubakia sp. PQS01','species'),(1662067,34399,'Phomopsis sp. PQS02','species'),(1662068,37840,'Pestalotiopsis sp. PQS05','species'),(1662069,4830,'Mucor sp. PQS06','species'),(1662070,104397,'Epicoccum sp. PQS07','species'),(1662071,881292,'Tubakia sp. PQS03','species'),(1662072,104397,'Epicoccum sp. PQS04','species'),(1662073,881292,'Tubakia sp. PQV01','species'),(1662074,104397,'Epicoccum sp. PQV03','species'),(1662075,5598,'Alternaria sp. PQV04','species'),(1662076,78388,'Coniothyrium sp. PQV05','species'),(1662077,28843,'Adenocephalus','genus'),(1662078,798068,'Neosetophoma italica','species'),(1662079,30747,'Orestias frontosa','species'),(1662082,125369,'Paraphaeosphaeria spartii','species'),(1662083,30747,'Orestias cf. albus TT-2014','species'),(1662084,30747,'Orestias cf. crawfordi TT-2014a','species'),(1662085,30747,'Orestias cf. crawfordi TT-2014b','species'),(1662086,30747,'Orestias cf. frontosa TT-2014','species'),(1662087,30747,'Orestias cf. imarpe TT-2014','species'),(1662088,30747,'Orestias cf. mulleri TT-2014a','species'),(1662089,30747,'Orestias cf. mulleri TT-2014b','species'),(1662090,30747,'Orestias cf. mulleri TT-2014c','species'),(1662091,30747,'Orestias cf. mulleri TT-2014d','species'),(1662092,30747,'Orestias cf. mulleri TT-2014e','species'),(1662093,30747,'Orestias cf. mulleri TT-2014f','species'),(1662094,30747,'Orestias cf. mulleri TT-2014g','species'),(1662095,30747,'Orestias cf. olivacea TT-2014','species'),(1662096,30747,'Orestias cf. puni TT-2014','species'),(1662097,30747,'Orestias cf. tomcooni TT-2014','species'),(1662098,30747,'Orestias sp. TT-2014a','species'),(1662099,30747,'Orestias sp. TT-2014b','species'),(1662100,30747,'Orestias sp. TT-2014c','species'),(1662101,30747,'Orestias uruni','species'),(1662102,1196446,'Dinemasporium nelloi','species'),(1662103,300251,'Paraconiothyrium nelloi','species'),(1662104,53955,'Scorpio fuscus','species'),(1662105,53955,'Scorpio kruglovi','species'),(1662106,53955,'Scorpio palmatus','species'),(1662107,53955,'Scorpio propinquus','species'),(1662108,1658282,'Allophaeosphaeria muriformia','species'),(1662109,1046984,'Parcubacteria bacterium GBS-2','species'),(1662110,49928,'bacterium GBS-1','species'),(1662111,910029,'Splanchnonema pupula','species'),(1662112,42476,'Oscheius sp. KAT-2015','species'),(1662113,1279,'Staphylococcus sp. BN2C','species'),(1662114,13687,'Sphingomonas sp. KK09','species'),(1662115,1279,'Staphylococcus sp. KK03','species'),(1662116,48736,'Ralstonia sp. KK19','species'),(1662117,1350,'Enterococcus sp. KT03','species'),(1662118,1279,'Staphylococcus sp. KT11','species'),(1662119,1716,'Corynebacterium sp. KK20','species'),(1662120,1350,'Enterococcus sp. KT04','species'),(1662121,1269,'Micrococcus sp. KK28','species'),(1662122,1279,'Staphylococcus sp. KT14','species'),(1662123,1279,'Staphylococcus sp. KT3K','species'),(1662124,1375,'Aerococcus sp. KK05','species'),(1662125,1386,'Bacillus sp. KK21','species'),(1662126,1386,'Bacillus sp. KK29','species'),(1662127,1350,'Enterococcus sp. KT1H','species'),(1662129,1535207,'Barrientosiimonas sp. KK22','species'),(1662130,1279,'Staphylococcus sp. KK07','species'),(1662131,1279,'Staphylococcus sp. KK23','species'),(1662132,528,'Ochrobactrum sp. KK08','species'),(1662133,528,'Ochrobactrum sp. KK16','species'),(1662134,1279,'Staphylococcus sp. KK24','species'),(1662135,1279,'Staphylococcus sp. KK01','species'),(1662136,467990,'Brunneomycosphaerella','genus'),(1662137,1662136,'Brunneomycosphaerella laburni','species'),(1662138,328841,'Dictyosporium meiosporum','species'),(1662139,41955,'Amanita persicina','species'),(1662140,85626,'\'Cucurbita pepo\' phytoplasma','species'),(1662141,695999,'Actinophytocola sp. IIUM K4-08','species'),(1662142,2053,'Gordonia sp. IIUM K5-11','species'),(1662143,1873,'Micromonospora sp. IIUM K4-19','species'),(1662144,1873,'Micromonospora sp. IIUM K5-13','species'),(1662145,1873,'Micromonospora sp. IIUM K5-19','species'),(1662146,1763,'Mycobacterium sp. IIUM K4-07','species'),(1662147,1847,'Pseudonocardia sp. IIUM K4-16','species'),(1662148,1827,'Rhodococcus sp. IIUM K5-14','species'),(1662149,1883,'Streptomyces sp. IIUM K4-03','species'),(1662150,1883,'Streptomyces sp. IIUM K4-13','species'),(1662151,1883,'Streptomyces sp. IIUM K4-15','species'),(1662152,1883,'Streptomyces sp. IIUM K5-03','species'),(1662153,1883,'Streptomyces sp. IIUM K5-04','species'),(1662154,1883,'Streptomyces sp. AK33','species'),(1662155,1883,'Streptomyces sp. SF710','species'),(1662156,29278,'BiFC expression vector hygII-VYNE','species'),(1662157,29278,'BiFC expression vector hygII-VYNE(R)','species'),(1662158,29278,'BiFC expression vector hygII-mRYNE','species'),(1662159,29278,'BiFC expression vector hygII-mRYNE(R)','species'),(1662160,29278,'BiFC expression vector hygII-pSmRYNE','species'),(1662161,29278,'BiFC expression vector hygII-pSmRYNE(R)','species'),(1662162,29278,'BiFC expression vector kanII-StriRV','species'),(1662163,29278,'BiFC expression vector kanII-StriVR','species'),(1662164,29278,'BiFC expression vector kanII-mRYCE','species'),(1662165,29278,'BiFC expression vector kanII-mRYCE(R)','species'),(1662166,29278,'BiFC expression vector kanII-mVYCE','species'),(1662167,29278,'BiFC expression vector kanII-mVYCE(R)','species'),(1662168,29278,'BiFC expression vector kanII-pSmRYCE','species'),(1662169,29278,'BiFC expression vector kanII-pSmRYCE(R)','species'),(1662170,29278,'BiFC expression vector kanII-triRV','species'),(1662171,29278,'BiFC expression vector kanII-triVR','species'),(1662172,29278,'BiFC expression vector pUC-VYNE','species'),(1662173,29278,'BiFC expression vector pUC-VYNE(R)','species'),(1662174,29278,'BiFC expression vector pUC-mRYCE','species'),(1662175,29278,'BiFC expression vector pUC-mRYCE(R)','species'),(1662176,29278,'BiFC expression vector pUC-mRYNE','species'),(1662177,29278,'BiFC expression vector pUC-mRYNE(R)','species'),(1662178,29278,'BiFC expression vector pUC-mVYCE','species'),(1662179,29278,'BiFC expression vector pUC-mVYCE(R)','species'),(1662180,29278,'BiFC expression vector pUC-triRV','species'),(1662181,29278,'BiFC expression vector pUC-triVR','species'),(1662182,293581,'Helicotylenchus sp. 75G1','species'),(1662183,293581,'Helicotylenchus sp. 75G2','species'),(1662185,293581,'Helicotylenchus sp. 74H3','species'),(1662186,293581,'Helicotylenchus rotundicauda','species'),(1662187,293581,'Helicotylenchus paraplatyurus','species'),(1662188,44937,'Candidatus Achromatium palustre','species'),(1662189,67757,'Pasteurellaceae bacterium Bamse1','species'),(1662190,1129,'Synechococcus sp. GFB01','species'),(1662192,3105,'Pediastrum duplex Group I','no rank'),(1662193,3105,'Pediastrum duplex Group II','no rank'),(1662194,3221,'Dicranum canariense','species'),(1662195,3221,'Dicranum crassifolium','species'),(1662196,3221,'Dicranum spurium','species'),(1662205,219398,'Sphaerocaryum','genus'),(1662210,490043,'Norovirus Hu/GII.P17/Jinshan06/Shanghai/2014/CHN','no rank'),(1662211,490043,'Norovirus Hu/GII.P17/Jinshan09/Shanghai/2014/CHN','no rank'),(1662212,490043,'Norovirus Hu/GII.P17/Jinshan10/Shanghai/2014/CHN','no rank'),(1662213,490043,'Norovirus Hu/GII.P17/Jinshan13/Shanghai/2014/CHN','no rank'),(1662214,490043,'Norovirus Hu/GII.P17/Jinshan19/Shanghai/2014/CHN','no rank'),(1662215,490043,'Norovirus Hu/GII.P17_GII.17/Jinshan15/Shanghai/2014/CHN','no rank'),(1662216,166517,'Potamonautes isimangaliso','species'),(1662217,474995,'Ophiocordyceps sp. Ophsp.014','species'),(1662218,474995,'Ophiocordyceps sp. Ophsp.2098','species'),(1662219,474995,'Ophiocordyceps sp. Ophsp.2099','species'),(1662220,474995,'Ophiocordyceps sp. Ophsp.773','species'),(1662221,288520,'Mononchoides composticola','species'),(1662223,44765,'Chlorobi bacterium NICIL-2','species'),(1662225,161063,'Decaryella','genus'),(1662227,161063,'Myriostachya','genus'),(1662228,161063,'Neostapfiella','genus'),(1662232,161063,'Viguierella','genus'),(1662239,283598,'Thorectidae sp. 0CDN6739-K','species'),(1662240,872514,'Runcinida','genus'),(1662241,1662240,'Runcinida valentinae','species'),(1662242,1662240,'Runcinida marisae','species'),(1662243,872514,'Metaruncina','genus'),(1662244,1662243,'Metaruncina nhatrangensis','species'),(1662245,988644,'Iranian citrus ringspot virus','species'),(1662246,29012,'Araneus mitificus','species'),(1662247,172845,'Caerostris cowani','species'),(1662248,172845,'Caerostris mitralis','species'),(1662249,172845,'Caerostris sumatrana','species'),(1662250,1248375,'Parazygiella montana','species'),(1662251,388977,'Zygiella keyserlingi','species'),(1662252,388977,'Zygiella poriensis','species'),(1662253,6913,'Acusilas','genus'),(1662254,1662253,'Acusilas coccineus','species'),(1662255,1662253,'Acusilas malaccensis','species'),(1662256,27394,'Guizygiella','genus'),(1662257,1662256,'Guizygiella guangxiensis','species'),(1662258,1662256,'Guizygiella nadleri','species'),(1662259,1662256,'Guizygiella salta','species'),(1662262,6913,'Leviellus','genus'),(1662263,1662262,'Leviellus inconveniens','species'),(1662264,1662262,'Leviellus thorelli','species'),(1662265,6913,'Stroemiellus','genus'),(1662266,1662265,'Stroemiellus stroemi','species'),(1662271,751759,'Symplectrodia','genus'),(1662272,526119,'Dromedary astrovirus','species'),(1662273,1319578,'Acrocalymma aquatica','species'),(1662274,1164882,'environmental samples','no rank'),(1662275,1662274,'uncultured Lachnoanaerobaculum sp.','species'),(1662276,1213720,'environmental samples','no rank'),(1662277,1662276,'uncultured Stomatobaculum sp.','species'),(1662278,751762,'Afrotrichloris','genus'),(1662279,751762,'Daknopholis','genus'),(1662280,751762,'Micrachne','genus'),(1662283,751762,'Stapfochloa','genus'),(1662284,196894,'Mycobacterium phage Kimberlium','species'),(1662285,16,'Methylophilus sp. TWE2','species'),(1662286,344005,'Marbled eel polyomavirus','species'),(1662287,745233,'Amblysomus corriae corriae','subspecies'),(1662292,336490,'Araneidae sp. ORB019','species'),(1662293,336490,'Araneidae sp. ORB021','species'),(1662294,336490,'Araneidae sp. B MG-2015','species'),(1662295,336490,'Araneidae sp. D MG-2015','species'),(1662296,336490,'Araneidae sp. E MG-2015','species'),(1662297,336490,'Araneidae sp. F MG-2015','species'),(1662298,336490,'Araneidae sp. Halmahera','species'),(1662299,29012,'Araneus cf. mitificus MG-2015','species'),(1662300,327110,'Deinopis sp. MG-2015','species'),(1662301,473136,'Deliochus sp. B MG-2015','species'),(1662302,473136,'Deliochus sp. E MG-2015','species'),(1662303,1662256,'Guizygiella sp. B MG-2015','species'),(1662304,1662256,'Guizygiella sp. D MG-2015','species'),(1662305,1662256,'Guizygiella sp. F MG-2015','species'),(1662306,1662256,'Guizygiella sp. G MG-2015','species'),(1662307,258337,'Neoscona sp. ORB017','species'),(1662308,1248375,'Parazygiella sp. A MG-2015','species'),(1662309,473177,'Phonognatha sp. A MG-2015','species'),(1662310,329714,'Poltys sp. A MG-2015','species'),(1662311,329714,'Poltys sp. E MG-2015','species'),(1662314,36446,'Cherax quadricarinatus reovirus','species'),(1662315,473138,'Dolichognatha sp. ORB016','species'),(1662316,12429,'Eriocheir sinensis Cholera-like Virus','species'),(1662317,6913,'Eriovixia','genus'),(1662318,1662317,'Eriovixia sp. ORB022','species'),(1662319,6913,'Milonia','genus'),(1662320,1662319,'Milonia sp. A MG-2015','species'),(1662321,1662319,'Milonia sp. H MG-2015','species'),(1662322,12429,'Eriocheir sinensis Bunya-like virus','species'),(1662323,354290,'Acropyga sp. 1 JZ-2015','species'),(1662324,354290,'Acropyga sp. 2 JZ-2015','species'),(1662325,354290,'Acropyga sp. 3 JZ-2015','species'),(1662326,354290,'Acropyga sp. 4 JZ-2015','species'),(1662327,354290,'Acropyga sp. 5 JZ-2015','species'),(1662328,45778,'Binary vector pAPB','species'),(1662329,2323,'Candidatus Kapabacteria','genus'),(1662330,102294,'Rhodobacter phage RcTitan','species'),(1662331,1662330,'Rhodobacter phage RcSpartan','no rank'),(1662332,102294,'Rhodobacter phage RcRhea','species'),(1662333,1662332,'Rhodobacter phage RcCronus','no rank'),(1662334,1662329,'Candidatus Kapabacteria sp. SCN 59-161','species'),(1662335,47541,'Lepetodrilus sp. n. AR-2015','species'),(1662337,227045,'Ochroconis bacilliformis','species'),(1662338,227045,'Ochroconis phaeophora','species'),(1662339,227045,'Ochroconis robusta','species'),(1662340,371110,'Camarosporium aborescentis','species'),(1662341,371110,'Camarosporium caraganicola','species'),(1662342,5598,'Alternaria cesenica','species'),(1662343,262318,'Cicindela aurulenta aurulenta','subspecies'),(1662344,328841,'Dictyosporium thailandicum','species'),(1662345,34453,'Hebeloma sp. 3540','species'),(1662346,5402,'Russula sp. 10036','species'),(1662347,40144,'Tricholoma sp. 10245','species'),(1662348,34451,'Cortinarius sp. 10071','species'),(1662349,100032,'Keissleriella sparticola','species'),(1662350,111560,'Niphargus molnari','species'),(1662351,111560,'Niphargus gebhardti','species'),(1662352,100972,'Euscorpius drenskii','species'),(1662357,1762938,'Sigarispora ravennica','species'),(1662358,92862,'Pleosporales sp. ST-2015','species'),(1662359,1658292,'Paralecia pratorum','species'),(1662360,49928,'bacterium YTM0100514','species'),(1662361,49928,'bacterium YTM0101011','species'),(1662362,49928,'bacterium YTM085701','species'),(1662363,49928,'bacterium YTM085705','species'),(1662364,49928,'bacterium YTM085707','species'),(1662365,49928,'bacterium YTM085709','species'),(1662366,49928,'bacterium YTM085716','species'),(1662367,49928,'bacterium YTM085717','species'),(1662368,49928,'bacterium YTM085720','species'),(1662369,49928,'bacterium YTM085721','species'),(1662370,49928,'bacterium YTM085722','species'),(1662371,49928,'bacterium YTM090504','species'),(1662372,49928,'bacterium YTM090508','species'),(1662373,49928,'bacterium YTM090509','species'),(1662374,49928,'bacterium YTM090510','species'),(1662375,49928,'bacterium YTM090511','species'),(1662376,49928,'bacterium YTM090514','species'),(1662377,49928,'bacterium YTM092502','species'),(1662378,49928,'bacterium YTM092504','species'),(1662379,49928,'bacterium YTM092505','species'),(1662380,49928,'bacterium YTM092510','species'),(1662381,49928,'bacterium YTM092516','species'),(1662382,49928,'bacterium YTM09O505','species'),(1662383,49928,'bacterium YTM857A18','species'),(1662384,49928,'bacterium YTMH092510','species'),(1662385,49928,'bacterium YTN0101010','species'),(1662386,49928,'bacterium YTN085701','species'),(1662387,49928,'bacterium YTN085701-1','species'),(1662388,49928,'bacterium YTN085707','species'),(1662389,49928,'bacterium YTN085709','species'),(1662390,49928,'bacterium YTN085711','species'),(1662391,49928,'bacterium YTN085712','species'),(1662392,49928,'bacterium YTN092504','species'),(1662393,49928,'bacterium YTN092506','species'),(1662394,49928,'bacterium YTN925A17','species'),(1662395,335927,'Thalassobius abyssi','species'),(1662396,400634,'Lysinibacillus sp. B59(2015)','species'),(1662397,237,'Flavobacterium sp. spD1-sym','species'),(1662398,237,'Flavobacterium sp. Va-sym','species'),(1662399,237,'Flavobacterium sp. sdbio-sym','species'),(1662400,237,'Flavobacterium sp. sdD2-sym','species'),(1662401,2005,'Microbispora sp. GKU 824','species'),(1662402,1873,'Micromonospora sp. GKU 885','species'),(1662403,1883,'Streptomyces sp. GKU 866','species'),(1662404,1883,'Streptomyces sp. GKU 895','species'),(1662405,469,'Acinetobacter sp. BCCO 40_FK65','species'),(1662406,469,'Acinetobacter sp. BCCO 40_FK66','species'),(1662407,469,'Acinetobacter sp. BCCO 40_FK72','species'),(1662408,1485,'Clostridium sp. BCCO 40_FK99','species'),(1662409,1578,'Lactobacillus sp. BCCO 40_FK89','species'),(1662410,1578,'Lactobacillus sp. BCCO 40_FK97','species'),(1662411,620,'Shigella sp. BCCO 40_FK53','species'),(1662412,620,'Shigella sp. BCCO 40_FK78','species'),(1662413,620,'Shigella sp. BCCO 40_FK81','species'),(1662414,343873,'Wautersiella sp. BCCO 40_FK59','species'),(1662415,165696,'Novosphingobium sp. LP1.2','species'),(1662416,165696,'Novosphingobium sp. LP3.2','species'),(1662417,84567,'Pedobacter sp. LP2.2','species'),(1662418,33811,'gamma proteobacterium LP3.11f','species'),(1662419,33811,'gamma proteobacterium LP3.11r','species'),(1662420,40323,'Stenotrophomonas sp. RZS10','species'),(1662421,288021,'Kordiimonas lipolytica','species'),(1662422,119220,'Influenza A virus (A/chicken/Iowa/13542-2/2015(H5N2))','no rank'),(1662423,119220,'Influenza A virus (A/chicken/Iowa/14322-6/2015(H5N2))','no rank'),(1662424,119220,'Influenza A virus (A/chicken/Iowa/14399-4/2015(H5N2))','no rank'),(1662425,119220,'Influenza A virus (A/chicken/Iowa/14589-1/2015(H5N2))','no rank'),(1662426,119220,'Influenza A virus (A/turkey/Iowa/11762-1/2015(H5N2))','no rank'),(1662427,119220,'Influenza A virus (A/turkey/Iowa/13541-1/2015(H5N2))','no rank'),(1662428,119220,'Influenza A virus (A/turkey/Iowa/14318-1/2015(H5N2))','no rank'),(1662429,119220,'Influenza A virus (A/turkey/Iowa/14319-1/2015(H5N2))','no rank'),(1662431,119210,'Influenza A virus (A/canine/Illinois/12191/2015(H3N2))','no rank'),(1662432,1847,'Pseudonocardia sp. PI16','species'),(1662433,1847,'Pseudonocardia sp. PI14','species'),(1662434,112177,'Arthrinium sp. NCCPF 540001','species'),(1662435,1386,'Bacillus sp. V4','species'),(1662436,40317,'Trypanosoma sp. CMP-2015','species'),(1662437,463873,'Ficus semicordata var. montana','varietas'),(1662438,463873,'Ficus semicordata var. semicordata','varietas'),(1662439,53171,'Stachys persepolitana','species'),(1662441,451442,'Halomycetaceae','family'),(1662442,332317,'uncultured Neocosmospora','species'),(1662443,1386,'Bacillus sp. I7','species'),(1662444,114295,'Rickettsia sp. DS-006','species'),(1662445,114295,'Rickettsia sp. DS-018','species'),(1662446,1883,'Streptomyces sp. HNS054','species'),(1662447,571436,'Discoplax michalis','species'),(1662448,1345660,'Novacaledonia','genus'),(1662449,1345660,'Crosseana','genus'),(1662450,32008,'Burkholderia sp. SZL-1','species'),(1662451,33986,'Exiguobacterium sp. T5','species'),(1662452,55968,'Leucobacter sp. L9','species'),(1662453,469,'Acinetobacter sp. A8(2015)','species'),(1662455,547,'Enterobacter sp. YG4','species'),(1662456,12916,'Acidovorax sp. NA2','species'),(1662457,12916,'Acidovorax sp. P3','species'),(1662458,12916,'Acidovorax sp. P4','species'),(1662459,417298,'Oxynoemacheilus kiabii','species'),(1662461,1883,'Streptomyces sp. NEAU-JF1a','species'),(1662462,1883,'Streptomyces sp. NEAU-JF1b','species'),(1662463,329157,'Yersinia phage phiYe-F10','species'),(1662464,1285597,'unclassified Megabirnavirus','no rank'),(1662465,5351,'Asproinocybe','genus'),(1662466,1592953,'Lambiella caeca','species'),(1662467,1592953,'Lambiella furvella','species'),(1662468,1592953,'Lambiella fuscosora','species'),(1662469,1592953,'Lambiella globulosa','species'),(1662470,1592953,'Lambiella gyrizans','species'),(1662471,1592953,'Lambiella impavida','species'),(1662472,1592953,'Lambiella sphacelata','species'),(1662473,1883,'Streptomyces sp. TL2','species'),(1662474,1883,'Streptomyces sp. ZL2','species'),(1662475,68287,'Mesorhizobium sp. JNVU AL11','species'),(1662476,78537,'actinobacterium HSB17','species'),(1662477,1386,'Bacillus sp. HSB13','species'),(1662478,1386,'Bacillus sp. HSB16','species'),(1662479,1386,'Bacillus sp. HSB2','species'),(1662480,547,'Enterobacter sp. SI-GU-4B','species'),(1662481,83473,'Parainoa','genus'),(1662482,1662481,'Parainoa subconcolor','species'),(1662483,335058,'Pelomonas sp. 17F','species'),(1662484,335058,'Pelomonas sp. 17F.1','species'),(1662485,286,'Pseudomonas sp. 2F.1','species'),(1662486,1350,'Enterococcus sp. C04_0189_03','species'),(1662487,1279,'Staphylococcus sp. H06_1260_08','species'),(1662488,37314,'Lepiota sp. PS-2015','species'),(1662489,97265,'Diaperoeciidae','family'),(1662490,1662489,'Diaperoecia','genus'),(1662491,1662490,'Diaperoecia purpurascens','species'),(1662493,646282,'Hastingsia','genus'),(1662494,1662493,'Hastingsia sp. AW-2015','species'),(1662495,78381,'Spathiphyllum kochii','species'),(1662496,1535326,'Candida sp. SIL2015','species'),(1662497,246490,'Xylariaceae sp. SDAU forestry419-7','species'),(1662500,1386,'Bacillus sp. 20140105','species'),(1662501,22,'Shewanella sp. 20140106','species'),(1662502,49928,'bacterium PS-3','species'),(1662516,875713,'Acylophorus capensis','species'),(1662517,875689,'Arrowinus minutus','species'),(1662518,875720,'Bolitogyrus bullatus','species'),(1662519,875720,'Bolitogyrus flavus','species'),(1662520,875720,'Bolitogyrus salvini','species'),(1662521,875720,'Bolitogyrus vulneratus','species'),(1662524,878085,'Erichsonius nanus','species'),(1662525,875730,'Hesperus inaequalis','species'),(1662527,875734,'Indoquedius bicornutus','species'),(1662528,1541352,'Maorothius brouni','species'),(1662529,82903,'Oxyporus femoralis','species'),(1662530,875707,'Quediocafus taieriensis','species'),(1662531,57116,'Quedius alticola','species'),(1662532,57116,'Quedius capucinus','species'),(1662533,57116,'Quedius beesoni','species'),(1662534,57116,'Quedius puncticeps','species'),(1662535,57116,'Quedius prostans','species'),(1662536,57116,'Quedius seriatus','species'),(1662537,57116,'Quedius lateroflavus','species'),(1662538,1336330,'Thyreocephalus annulatus','species'),(1662539,875717,'Anchocerus sp. AB-2015','species'),(1662540,875691,'Atanygnathus sp. AB-2015','species'),(1662541,875722,'Diochus sp. Neotropical','species'),(1662542,875722,'Diochus sp. Oriental','species'),(1662543,878104,'Heterothops sp. AB-2015','species'),(1662544,875734,'Indoquedius nr. aculeus AB-2015','species'),(1662545,875734,'Indoquedius sp. AB-2015','species'),(1662546,347423,'Othius sp. AB-2015','species'),(1662547,295648,'Afroquedius','genus'),(1662548,1662547,'Afroquedius sexpunctatus','species'),(1662549,295648,'Antimerus','genus'),(1662550,1662549,'Antimerus punctipennis','species'),(1662551,295648,'Astrapaeus','genus'),(1662552,1662551,'Astrapaeus ulmi','species'),(1662553,295648,'Chroaptomus','genus'),(1662554,1662553,'Chroaptomus centralis','species'),(1662555,295648,'Hemiquedius','genus'),(1662556,1662555,'Hemiquedius ferox','species'),(1662557,295648,'Misantlius','genus'),(1662558,1662557,'Misantlius gebieni','species'),(1662559,295648,'Pammegus','genus'),(1662560,1662559,'Pammegus ruficollis','species'),(1662561,295648,'Paratolmerus','genus'),(1662562,1662561,'Paratolmerus siamensis','species'),(1662565,295648,'Anisolinus','genus'),(1662566,1662565,'Anisolinus sp. AB-2015','species'),(1662570,82888,'Lithocharodes','genus'),(1662571,1662570,'Lithocharodes sp. AB-2015','species'),(1662572,82888,'Neohypnus','genus'),(1662573,1662572,'Neohypnus sp. AB-2015','species'),(1662574,1662559,'Pammegus cf. ruficollis AB-2015','species'),(1662575,57116,'Quedius (Distichalius) sp. AB-2015','species'),(1662576,57116,'Quedius (Raphirus) sp. AB-2015','species'),(1662577,57116,'Quedius (Cyrtoquedius) cf. labiatus AB-2015','species'),(1662578,57116,'Quedius (Cyrtoquedius) cf. verecundus AB-2015','species'),(1662579,79808,'Coniochaeta sp. 0806','species'),(1662580,79808,'Coniochaeta sp. 1001','species'),(1662581,316991,'Exobasidiales sp. SNB-CN72','species'),(1662582,316991,'Exobasidiales sp. PC1','species'),(1662583,6160,'Dugesia sp. AW-2015','species'),(1662584,3070,'Nephrocytium','genus'),(1662585,1662584,'Nephrocytium lunatum','species'),(1662586,51319,'Chaetophora sp. CCMA_UFSCar 548','species'),(1662587,3052,'Chlamydomonas chlorastera','species'),(1662588,91202,'Desmodesmus spinosus','species'),(1662589,34111,'Monoraphidium komarkovae','species'),(1662590,3087,'Scenedesmus sp. CCMA_UFSCar 088','species'),(1662591,3066,'Volvox sp. CCMA_UFSCar 193','species'),(1662592,1271710,'Asbolus','genus'),(1662593,5073,'Penicillium sp. TBTK041005A','species'),(1662594,1663,'Arthrobacter sp. TBTK040209C','species'),(1662595,44249,'Paenibacillus sp. TBTK040501B','species'),(1662596,32008,'Burkholderia sp. TBTK040410B','species'),(1662597,1060,'Rhodobacter sp. TBTK040402D','species'),(1662598,1060,'Rhodobacter sp. TBTK040402B','species'),(1662599,286,'Pseudomonas sp. S2-1','species'),(1662600,57493,'Kocuria sp. NHM4','species'),(1662601,469,'Acinetobacter sp. HN-7','species'),(1662602,1663,'Arthrobacter sp. HN-17','species'),(1662603,1386,'Bacillus sp. HN-15','species'),(1662604,1696,'Brevibacterium sp. HN-1','species'),(1662605,1269,'Micrococcus sp. HN-16','species'),(1662606,1269,'Micrococcus sp. HN-39','species'),(1662607,1279,'Staphylococcus sp. HN-37','species'),(1662608,84406,'Virgibacillus sp. HN-19','species'),(1662610,49928,'bacterium BASU390','species'),(1662611,49928,'bacterium BASU589','species'),(1662612,49928,'bacterium BASU624','species'),(1662613,49928,'bacterium BASU625','species'),(1662614,49928,'bacterium BASU645','species'),(1662615,1883,'Streptomyces sp. VITMK2','species'),(1662616,1883,'Streptomyces sp. VITMK3','species'),(1662617,1883,'Streptomyces sp. CAHASS1','species'),(1662618,1386,'Bacillus sp. M3B-1','species'),(1662619,244698,'Gillisia sp. M5A-3','species'),(1662620,2745,'Halomonas sp. M2B-1','species'),(1662621,2745,'Halomonas sp. M2B-2','species'),(1662622,2745,'Halomonas sp. M2E-1','species'),(1662623,2745,'Halomonas sp. M2M-2','species'),(1662624,2745,'Halomonas sp. M3A-2','species'),(1662625,2745,'Halomonas sp. M3A-3','species'),(1662626,2745,'Halomonas sp. M3E-1','species'),(1662627,2745,'Halomonas sp. M3E-2','species'),(1662628,2745,'Halomonas sp. M3E-3','species'),(1662629,2745,'Halomonas sp. M3E-4','species'),(1662630,2745,'Halomonas sp. M3E-5','species'),(1662631,2745,'Halomonas sp. M5A-1','species'),(1662632,2745,'Halomonas sp. M5B-2','species'),(1662633,2745,'Halomonas sp. M5E-2','species'),(1662634,2745,'Halomonas sp. M5E-3','species'),(1662635,2745,'Halomonas sp. M5E-4','species'),(1662636,2745,'Halomonas sp. M5E-5','species'),(1662637,2745,'Halomonas sp. M5M-2','species'),(1662638,2745,'Halomonas sp. M5M-3','species'),(1662639,2745,'Halomonas sp. M5M-4','species'),(1662640,2745,'Halomonas sp. M6B-1','species'),(1662641,2745,'Halomonas sp. M6B-3','species'),(1662642,2745,'Halomonas sp. M6M-2','species'),(1662643,1372,'Planococcus sp. M3B-2','species'),(1662644,1372,'Planococcus sp. M3B-4','species'),(1662645,83612,'Psychroflexus sp. M6A-2','species'),(1662646,83612,'Psychroflexus sp. M6A-3','species'),(1662647,83612,'Psychroflexus sp. M6M-1','species'),(1662648,83612,'Psychroflexus sp. M6M-3','species'),(1662649,74030,'Roseovarius sp. M2M-4','species'),(1662650,74030,'Roseovarius sp. M2M-5','species'),(1662651,74030,'Roseovarius sp. M5M-7','species'),(1662652,74030,'Roseovarius sp. M6M-4','species'),(1662653,74030,'Roseovarius sp. M6M-6','species'),(1662656,544,'Citrobacter sp. SG','species'),(1662657,33641,'Coscinodiscus centralis','species'),(1662658,1368315,'Sargassum sp. Q2ACO1','species'),(1662659,5052,'Aspergillus sp. Z5','species'),(1662660,5598,'Alternaria sp. C46','species'),(1662661,45426,'Ascomycota sp. C47','species'),(1662662,5052,'Aspergillus sp. E51','species'),(1662663,5052,'Aspergillus sp. E52','species'),(1662664,97376,'Biscogniauxia sp. E60','species'),(1662665,29002,'Cercospora sp. E43','species'),(1662666,5015,'Cochliobolus sp. C45','species'),(1662667,237557,'Davidiella sp. C42','species'),(1662668,104397,'Epicoccum sp. E49','species'),(1662669,5506,'Fusarium sp. C56','species'),(1662670,509230,'Marssonia sp. C20','species'),(1662671,114230,'Nigrospora sp. E66','species'),(1662672,5073,'Penicillium sp. C21','species'),(1662673,5073,'Penicillium sp. C50','species'),(1662674,5073,'Penicillium sp. C53','species'),(1662675,37840,'Pestalotiopsis sp. C64','species'),(1662676,37463,'Phoma sp. C48','species'),(1662677,5144,'Podospora sp. E67','species'),(1662678,5146,'Sordaria sp. C58','species'),(1662679,5149,'Chaetomium sp. E59','species'),(1662680,5133,'Nectria sp. C55','species'),(1662681,265084,'Preussia sp. C44','species'),(1662682,547,'Enterobacter sp. NFM12','species'),(1662683,547,'Enterobacter sp. NR1','species'),(1662684,547,'Enterobacter sp. NR2','species'),(1662685,547,'Enterobacter sp. NRM2','species'),(1662686,570,'Klebsiella sp. N2','species'),(1662687,570,'Klebsiella sp. N28','species'),(1662688,570,'Klebsiella sp. N4','species'),(1662689,570,'Klebsiella sp. N40','species'),(1662690,570,'Klebsiella sp. NFM6','species'),(1662691,570,'Klebsiella sp. NFM8','species'),(1662692,374,'Bradyrhizobium sp. CRRI-115_SW13','species'),(1662693,570,'Klebsiella sp. CRRI-114_SW12','species'),(1662694,1865,'Actinoplanes sp. MSSRFM205','species'),(1662695,1865,'Actinoplanes sp. MSSRFM246','species'),(1662696,1865,'Actinoplanes sp. MSSRFM324','species'),(1662697,1078767,'Jishengella sp. MSSRFM116','species'),(1662698,1078767,'Jishengella sp. MSSRFM180','species'),(1662699,1078767,'Jishengella sp. MSSRFM61','species'),(1662700,1873,'Micromonospora sp. MSSRF12','species'),(1662701,1873,'Micromonospora sp. MSSRF122','species'),(1662702,1873,'Micromonospora sp. MSSRF128','species'),(1662703,1873,'Micromonospora sp. MSSRF162','species'),(1662704,1873,'Micromonospora sp. MSSRFM127','species'),(1662705,1873,'Micromonospora sp. MSSRFM150','species'),(1662706,1873,'Micromonospora sp. MSSRFM160','species'),(1662707,1873,'Micromonospora sp. MSSRFM172','species'),(1662708,1873,'Micromonospora sp. MSSRFM20','species'),(1662709,1873,'Micromonospora sp. MSSRFM34','species'),(1662710,1873,'Micromonospora sp. MSSRFM39','species'),(1662711,1873,'Micromonospora sp. MSSRFM5','species'),(1662712,1873,'Micromonospora sp. MSSRFM73','species'),(1662713,2013,'Nocardiopsis sp. MSSRFNM14','species'),(1662714,84593,'Verrucosispora sp. MSSRFM216','species'),(1662715,84593,'Verrucosispora sp. MSSRFM227','species'),(1662716,84593,'Verrucosispora sp. MSSRFM253','species'),(1662717,84593,'Verrucosispora sp. MSSRFM302','species'),(1662718,84593,'Verrucosispora sp. MSSRFM307','species'),(1662719,528,'Ochrobactrum sp. TN1','species'),(1662720,1827,'Rhodococcus sp. TN3','species'),(1662721,347533,'Zobellella sp. TN2','species'),(1662723,68287,'Mesorhizobium sp. RITF1206','species'),(1662724,32459,'Melanotaenia albimarginata','species'),(1662725,32459,'Melanotaenia aruensis','species'),(1662726,32459,'Melanotaenia kolaensis','species'),(1662727,32459,'Melanotaenia patoti','species'),(1662728,32459,'Melanotaenia picta','species'),(1662729,32459,'Melanotaenia rubrivittata','species'),(1662730,32459,'Melanotaenia senckenbergianus','species'),(1662731,32459,'Melanotaenia wokamensis','species'),(1662732,150498,'Sordariomycetes sp. C61','species'),(1662733,150498,'Sordariomycetes sp. C62','species'),(1662734,150498,'Sordariomycetes sp. C63','species'),(1662735,599737,'Wickerhamomyces sp. UFMG-CM-Y581','species'),(1662736,604195,'Cyberlindnera sp. UFMG-CM-Y369','species'),(1662737,253937,'Achirus achirus','species'),(1662738,366935,'Gymnachirus nudus','species'),(1662739,195657,'Trinectes microphthalmus','species'),(1662740,195656,'Apionichthys','genus'),(1662741,1662740,'Apionichthys dumerili','species'),(1662742,159075,'Acremonium sp. C54','species'),(1662743,159075,'Acremonium sp. C65','species'),(1662744,171,'Leptospira sp. R25','species'),(1662745,171,'Leptospira sp. R26','species'),(1662746,171,'Leptospira sp. R28','species'),(1662747,171,'Leptospira sp. R29','species'),(1662748,171,'Leptospira sp. R30','species'),(1662749,171,'Leptospira sp. R31','species'),(1662857,124946,'Cedrela aff. odorata Neill et al. 6230','species'),(1662858,701153,'Chaetosphaeriales sp. YYRM-2015','species'),(1662859,40470,'Phellinus piptadeniae','species'),(1662860,242060,'Cystoisospora canis','species'),(1662861,37314,'Lepiota elseae','species'),(1662862,1648497,'Boseongicola sp. MME-043','species'),(1662863,1648497,'Boseongicola sp. MME-063','species'),(1662864,188905,'Jannaschia sp. MME-018','species'),(1662865,1470577,'Paenirhodobacter sp. MME-103','species'),(1662866,1763886,'Pseudomarivita litorea','species'),(1662867,97050,'Ruegeria sp. MME-070','species'),(1662868,29278,'Binary vector pMpGWB100','species'),(1662869,29278,'Binary vector pMpGWB101','species'),(1662870,29278,'Binary vector pMpGWB102','species'),(1662871,29278,'Binary vector pMpGWB103','species'),(1662872,29278,'Binary vector pMpGWB104','species'),(1662873,29278,'Binary vector pMpGWB105','species'),(1662874,29278,'Binary vector pMpGWB106','species'),(1662875,29278,'Binary vector pMpGWB107','species'),(1662876,29278,'Binary vector pMpGWB108','species'),(1662877,29278,'Binary vector pMpGWB109','species'),(1662878,29278,'Binary vector pMpGWB110','species'),(1662879,29278,'Binary vector pMpGWB111','species'),(1662880,29278,'Binary vector pMpGWB112','species'),(1662881,29278,'Binary vector pMpGWB113','species'),(1662882,29278,'Binary vector pMpGWB114','species'),(1662883,29278,'Binary vector pMpGWB115','species'),(1662884,29278,'Binary vector pMpGWB116','species'),(1662885,29278,'Binary vector pMpGWB117','species'),(1662886,29278,'Binary vector pMpGWB118','species'),(1662887,29278,'Binary vector pMpGWB119','species'),(1662888,29278,'Binary vector pMpGWB120','species'),(1662889,29278,'Binary vector pMpGWB121','species'),(1662890,29278,'Binary vector pMpGWB122','species'),(1662891,29278,'Binary vector pMpGWB123','species'),(1662892,29278,'Binary vector pMpGWB124','species'),(1662893,29278,'Binary vector pMpGWB125','species'),(1662894,29278,'Binary vector pMpGWB126','species'),(1662895,29278,'Binary vector pMpGWB127','species'),(1662896,29278,'Binary vector pMpGWB128','species'),(1662897,29278,'Binary vector pMpGWB129','species'),(1662898,29278,'Binary vector pMpGWB130','species'),(1662899,29278,'Binary vector pMpGWB131','species'),(1662900,29278,'Binary vector pMpGWB132','species'),(1662901,29278,'Binary vector pMpGWB133','species'),(1662902,29278,'Binary vector pMpGWB134','species'),(1662903,29278,'Binary vector pMpGWB135','species'),(1662904,29278,'Binary vector pMpGWB136','species'),(1662905,29278,'Binary vector pMpGWB200','species'),(1662906,29278,'Binary vector pMpGWB201','species'),(1662907,29278,'Binary vector pMpGWB202','species'),(1662908,29278,'Binary vector pMpGWB203','species'),(1662909,29278,'Binary vector pMpGWB204','species'),(1662910,29278,'Binary vector pMpGWB205','species'),(1662911,29278,'Binary vector pMpGWB206','species'),(1662912,29278,'Binary vector pMpGWB207','species'),(1662913,29278,'Binary vector pMpGWB208','species'),(1662914,29278,'Binary vector pMpGWB209','species'),(1662915,29278,'Binary vector pMpGWB210','species'),(1662916,29278,'Binary vector pMpGWB211','species'),(1662917,29278,'Binary vector pMpGWB212','species'),(1662918,29278,'Binary vector pMpGWB213','species'),(1662919,29278,'Binary vector pMpGWB214','species'),(1662920,29278,'Binary vector pMpGWB215','species'),(1662921,29278,'Binary vector pMpGWB216','species'),(1662922,29278,'Binary vector pMpGWB217','species'),(1662923,29278,'Binary vector pMpGWB218','species'),(1662924,29278,'Binary vector pMpGWB219','species'),(1662925,29278,'Binary vector pMpGWB220','species'),(1662926,29278,'Binary vector pMpGWB221','species'),(1662927,29278,'Binary vector pMpGWB222','species'),(1662928,29278,'Binary vector pMpGWB223','species'),(1662929,29278,'Binary vector pMpGWB224','species'),(1662930,29278,'Binary vector pMpGWB225','species'),(1662931,29278,'Binary vector pMpGWB226','species'),(1662932,29278,'Binary vector pMpGWB227','species'),(1662933,29278,'Binary vector pMpGWB228','species'),(1662934,29278,'Binary vector pMpGWB229','species'),(1662935,29278,'Binary vector pMpGWB230','species'),(1662936,29278,'Binary vector pMpGWB231','species'),(1662937,29278,'Binary vector pMpGWB232','species'),(1662938,29278,'Binary vector pMpGWB233','species'),(1662939,29278,'Binary vector pMpGWB234','species'),(1662940,29278,'Binary vector pMpGWB235','species'),(1662941,29278,'Binary vector pMpGWB236','species'),(1662942,29278,'Binary vector pMpGWB300','species'),(1662943,29278,'Binary vector pMpGWB302','species'),(1662944,29278,'Binary vector pMpGWB303','species'),(1662945,29278,'Binary vector pMpGWB304','species'),(1662946,29278,'Binary vector pMpGWB305','species'),(1662947,29278,'Binary vector pMpGWB306','species'),(1662948,29278,'Binary vector pMpGWB307','species'),(1662949,29278,'Binary vector pMpGWB308','species'),(1662950,29278,'Binary vector pMpGWB309','species'),(1662951,29278,'Binary vector pMpGWB310','species'),(1662952,29278,'Binary vector pMpGWB311','species'),(1662953,29278,'Binary vector pMpGWB312','species'),(1662954,29278,'Binary vector pMpGWB313','species'),(1662955,29278,'Binary vector pMpGWB314','species'),(1662956,29278,'Binary vector pMpGWB315','species'),(1662957,29278,'Binary vector pMpGWB316','species'),(1662958,29278,'Binary vector pMpGWB317','species'),(1662959,29278,'Binary vector pMpGWB318','species'),(1662960,29278,'Binary vector pMpGWB319','species'),(1662961,29278,'Binary vector pMpGWB320','species'),(1662962,29278,'Binary vector pMpGWB321','species'),(1662963,29278,'Binary vector pMpGWB322','species'),(1662964,29278,'Binary vector pMpGWB323','species'),(1662965,29278,'Binary vector pMpGWB324','species'),(1662966,29278,'Binary vector pMpGWB325','species'),(1662967,29278,'Binary vector pMpGWB326','species'),(1662968,29278,'Binary vector pMpGWB327','species'),(1662969,29278,'Binary vector pMpGWB328','species'),(1662970,29278,'Binary vector pMpGWB329','species'),(1662971,29278,'Binary vector pMpGWB330','species'),(1662972,29278,'Binary vector pMpGWB331','species'),(1662973,29278,'Binary vector pMpGWB332','species'),(1662974,29278,'Binary vector pMpGWB333','species'),(1662975,29278,'Binary vector pMpGWB334','species'),(1662976,29278,'Binary vector pMpGWB335','species'),(1662977,29278,'Binary vector pMpGWB336','species'),(1662978,29278,'Binary vector pMpGWB400','species'),(1662979,29278,'Binary vector pMpGWB401','species'),(1662980,29278,'Binary vector pMpGWB402','species'),(1662981,29278,'Binary vector pMpGWB403','species'),(1662982,29278,'Binary vector pMpGWB404','species'),(1662983,29278,'Binary vector pMpGWB405','species'),(1662984,29278,'Binary vector pMpGWB406','species'),(1662985,29278,'Binary vector pMpGWB407','species'),(1662986,29278,'Binary vector pMpGWB408','species'),(1662987,29278,'Binary vector pMpGWB409','species'),(1662988,29278,'Binary vector pMpGWB410','species'),(1662989,29278,'Binary vector pMpGWB411','species'),(1662990,29278,'Binary vector pMpGWB412','species'),(1662991,29278,'Binary vector pMpGWB413','species'),(1662992,29278,'Binary vector pMpGWB414','species'),(1662993,29278,'Binary vector pMpGWB415','species'),(1662994,29278,'Binary vector pMpGWB416','species'),(1662995,29278,'Binary vector pMpGWB417','species'),(1662996,29278,'Binary vector pMpGWB418','species'),(1662997,29278,'Binary vector pMpGWB419','species'),(1662998,29278,'Binary vector pMpGWB420','species'),(1662999,29278,'Binary vector pMpGWB421','species'),(1663000,29278,'Binary vector pMpGWB422','species'),(1663001,29278,'Binary vector pMpGWB423','species'),(1663002,29278,'Binary vector pMpGWB424','species'),(1663003,29278,'Binary vector pMpGWB425','species'),(1663004,29278,'Binary vector pMpGWB426','species'),(1663005,29278,'Binary vector pMpGWB427','species'),(1663006,29278,'Binary vector pMpGWB428','species'),(1663007,29278,'Binary vector pMpGWB429','species'),(1663008,29278,'Binary vector pMpGWB430','species'),(1663009,29278,'Binary vector pMpGWB431','species'),(1663010,29278,'Binary vector pMpGWB432','species'),(1663011,29278,'Binary vector pMpGWB433','species'),(1663012,29278,'Binary vector pMpGWB434','species'),(1663013,29278,'Binary vector pMpGWB435','species'),(1663014,29278,'Binary vector pMpGWB436','species'),(1663015,1386924,'Aestuariibaculum sp. MME-054','species'),(1663016,311411,'Pseudoruegeria litorea','species'),(1663017,72763,'Tessaracoccus sp. MME-017','species'),(1663018,436357,'Thalassococcus sp. MME-060','species'),(1663019,436357,'Thalassococcus sp. MME-062','species'),(1663020,335927,'Thalassobius litorarius','species'),(1663022,391228,'Beet curly top Iran virus-[Kaf]','no rank'),(1663023,930979,'Myochromella','genus'),(1663024,650592,'Janohyphella','genus'),(1663025,1663024,'Janohyphella indica','species'),(1663026,930979,'Sagaranella','genus'),(1663027,86204,'Periophthalmus waltoni','species'),(1663028,3179,'Spirogyra sp. 0710151e','species'),(1663029,3179,'Spirogyra sp. 7076','species'),(1663030,3179,'Spirogyra sp. 7208','species'),(1663031,3179,'Spirogyra sp. M72','species'),(1663032,3179,'Spirogyra sp. SENA2','species'),(1663033,293562,'Malenchus exiguus','species'),(1663034,293562,'Malenchus labiatus','species'),(1663035,82438,'Reevesia rotundifolia','species'),(1663036,82438,'Reevesia shangszeensis','species'),(1663037,82438,'Reevesia sp. GXMI 70068','species'),(1663038,1663040,'Neothada','genus'),(1663039,1663038,'Neothada cancellata','species'),(1663040,114893,'Thadinae','subfamily'),(1663041,3216,'Afoninia','genus'),(1663042,1663041,'Afoninia dahurica','species'),(1663043,29582,'Funaria aequidens','species'),(1663044,29582,'Funaria polaris','species'),(1663045,134585,'Polytrichastrum formosum var. densifolium','varietas'),(1663046,201560,'Polytrichastrum longisetum var. anomalum','varietas'),(1663047,124946,'Cedrela discolor','species'),(1663048,124946,'Cedrela longipetiolulata','species'),(1663049,124946,'Cedrela sp. VK-2015a','species'),(1663051,930979,'Sphagnurus','genus'),(1663052,49928,'bacterium TN119','species'),(1663053,49928,'bacterium TN196','species'),(1663054,49928,'bacterium TN197','species'),(1663055,49928,'bacterium TN231','species'),(1663056,49928,'bacterium TN232','species'),(1663057,49928,'bacterium TN98','species'),(1663058,930979,'Calocybella','genus'),(1663059,1663058,'Calocybella pudica','species'),(1663060,124946,'Cedrela sp. Piepenbring MPE22','species'),(1663061,120897,'Gonodactylaceus ternatensis','species'),(1663062,85127,'Neogonodactylus wennerae','species'),(1663064,43718,'Dodonaea elaeagnoides','species'),(1663065,1079112,'Ilyonectria sp. KACC 44655','species'),(1663066,1079112,'Ilyonectria sp. KACC 44656','species'),(1663067,1079112,'Ilyonectria sp. KACC 44657','species'),(1663068,286,'Pseudomonas sp. EF','species'),(1663069,1386,'Bacillus sp. PVAS-10','species'),(1663070,469,'Acinetobacter sp. LS1','species'),(1663071,469,'Acinetobacter sp. LS14b','species'),(1663072,469,'Acinetobacter sp. LS3a','species'),(1663073,469,'Acinetobacter sp. LS6a','species'),(1663074,469,'Acinetobacter sp. LS8','species'),(1663075,1663,'Arthrobacter sp. LS16b','species'),(1663076,547,'Enterobacter sp. LS5','species'),(1663077,33986,'Exiguobacterium sp. LS15a','species'),(1663078,579,'Kluyvera sp. LS9','species'),(1663079,76831,'Myroides sp. LS7a','species'),(1663080,1386,'Bacillus sp. JJ3','species'),(1663081,1386,'Bacillus sp. SS3','species'),(1663082,1386,'Bacillus sp. SS4(2015)','species'),(1663083,46786,'Polygonum ochotense','species'),(1663084,392042,'Botanophila apiciseta','species'),(1663085,392042,'Botanophila biciliaris','species'),(1663086,392042,'Botanophila brunneilinea','species'),(1663087,392042,'Botanophila cuspidata','species'),(1663088,392042,'Botanophila discreta','species'),(1663089,392042,'Botanophila dissecta','species'),(1663090,392042,'Botanophila helviana','species'),(1663091,392042,'Botanophila laterella','species'),(1663092,392042,'Botanophila latifrons','species'),(1663093,392042,'Botanophila sanctimarci','species'),(1663094,392042,'Botanophila striolata','species'),(1663095,205683,'Fucellia tergina','species'),(1663096,559699,'Pegoplata annulata','species'),(1663097,4762,'Anisolpidiales','order'),(1663098,1663097,'Anisolpidiaceae','family'),(1663099,1663098,'Anisolpidium','genus'),(1663100,1663099,'Anisolpidium ectocarpii','species'),(1663101,904686,'Podonominae sp. MEC-2015','species'),(1663103,53456,'Propioniferax sp. HM3','species'),(1663104,34453,'Hebeloma pamphiliense','species'),(1663105,5240,'Tulasnella sp. NTBA','species'),(1663106,5240,'Tulasnella sp. NTBC','species'),(1663107,218702,'Aeromachus piceus','species'),(1663108,218715,'Bibasis miraculata','species'),(1663109,218719,'Carterocephalus urasimataro','species'),(1663110,218719,'Carterocephalus argyrostigma','species'),(1663111,218719,'Carterocephalus dieckmanni','species'),(1663112,354837,'Celaenorrhinus consanguineus','species'),(1663113,218723,'Choaspes hemixanthus','species'),(1663114,509390,'Halpe nephele','species'),(1663115,509415,'Lobocla bifasciata','species'),(1663116,40100,'Capila','genus'),(1663117,1663116,'Capila translucida','species'),(1663118,40100,'Coladenia','genus'),(1663119,1663118,'Coladenia hoenei','species'),(1663120,40096,'Matapa','genus'),(1663121,1663120,'Matapa aria','species'),(1663122,40096,'Pithauria','genus'),(1663123,1663122,'Pithauria stramineipennis','species'),(1663124,1301161,'Hormoscilla pringsheimii CCALA 1054','no rank'),(1663125,38816,'Gephyrocapsa muellerae','species'),(1663126,5506,'Fusarium sp. UOC/PTS/RDNM-08','species'),(1663127,675074,'Posavirus 3','species'),(1663128,1111426,'Onychalges pachyspathus','species'),(1663129,1111426,'Onychalges sp. 2 PBK-2015','species'),(1663130,474041,'Paralgopsis sp. PBK-2015','species'),(1663131,6952,'unclassified Pyroglyphidae','no rank'),(1663132,1663131,'aff. Paralgopsis sp. PBK-2015','species'),(1663133,474036,'Tachornithoglyphus','genus'),(1663134,1663133,'Tachornithoglyphus tachornis','species'),(1663135,378282,'Camarophyllopsis sp. JMB08071206','species'),(1663136,378282,'Camarophyllopsis sp. JMB10101304','species'),(1663137,378282,'Camarophyllopsis sp. SAV F3496','species'),(1663138,104242,'Clavaria aff. zollingeri PBM3386','species'),(1663139,104242,'Clavaria cf. fumosa TENN043695','species'),(1663140,104242,'Clavaria sp. ADM1311','species'),(1663141,104242,'Clavaria sp. Ceska110410','species'),(1663142,104242,'Clavaria sp. JMB08061207','species'),(1663143,1647972,'Hodophilus sp. JB-2015b','species'),(1663145,1647972,'Hodophilus sp. JB-2015a','species'),(1663146,84507,'Ceratosolen sp. CSM1-XTBG','species'),(1663147,84507,'Ceratosolen sp. CSM10-XTBG','species'),(1663148,84507,'Ceratosolen sp. CSM11-XTBG','species'),(1663149,84507,'Ceratosolen sp. CSM12B1-XTBG','species'),(1663150,84507,'Ceratosolen sp. CSM12B2-XTBG','species'),(1663151,84507,'Ceratosolen sp. CSM13B1-XTBG','species'),(1663152,84507,'Ceratosolen sp. CSM13B2-XTBG','species'),(1663153,84507,'Ceratosolen sp. CSM14B-XTBG','species'),(1663154,84507,'Ceratosolen sp. CSM15-XTBG','species'),(1663155,84507,'Ceratosolen sp. CSM16-Viet','species'),(1663156,84507,'Ceratosolen sp. CSM17-Viet','species'),(1663157,84507,'Ceratosolen sp. CSM18-Viet','species'),(1663158,84507,'Ceratosolen sp. CSM2-XTBG','species'),(1663159,84507,'Ceratosolen sp. CSM3-XTBG','species'),(1663160,84507,'Ceratosolen sp. CSM4-XTBG','species'),(1663161,84507,'Ceratosolen sp. CSM5-XTBG','species'),(1663162,84507,'Ceratosolen sp. CSM6-XTBG','species'),(1663163,84507,'Ceratosolen sp. CSM7-XTBG','species'),(1663164,84507,'Ceratosolen sp. CSM8-XTBG','species'),(1663165,84507,'Ceratosolen sp. CSM9-XTBG','species'),(1663166,29278,'Cloning vector pR18GFP','species'),(1663167,547,'Enterobacter sp. SI-Hyd(m)-2B','species'),(1663168,1647972,'Hodophilus sp. JB-2015c','species'),(1663169,165695,'Sphingobium sp. TP316','species'),(1663170,158297,'Agaricales sp. JB-2015','species'),(1663171,1574061,'Aspropaxillus septentrionalis','species'),(1663172,71892,'Leucopaxillus pulcherrimus','species'),(1663174,654128,'Lactocollybia','genus'),(1663175,1663174,'Lactocollybia sp. TENN 055867','species'),(1663176,5351,'Notholepista','genus'),(1663177,1663176,'Notholepista subzonalis','species'),(1663178,5351,'Pseudoclitopilus','genus'),(1663179,1663178,'Pseudoclitopilus rhodoleucus','species'),(1663180,36866,'Enterobacteriaceae bacterium GN6','species'),(1663181,68745,'Stropharia aff. aerguinosa UBC F28392','species'),(1663182,5255,'Dacrymyces aff. chrysospermus UBC F28385','species'),(1663183,71922,'Xeromphalina aff. campanella UBC F28414','species'),(1663184,68743,'Pluteus aff. salicinus UBC F28390','species'),(1663185,34451,'Cortinarius cf. armeniacus UBC F28399','species'),(1663186,68779,'Ramaria cf. longispora UBC F28406','species'),(1663188,37991,'Xylaria sp. PB3f3','species'),(1663189,42163,'Podarcis virescens','species'),(1663190,42054,'Chromohalobacter sp. Mcap_H236','species'),(1663191,1041,'Erythrobacter sp. Mcap_H16','species'),(1663192,1269,'Micrococcus sp. Mcap_H18','species'),(1663193,53246,'Pseudoalteromonas sp. Mcap_H291','species'),(1663194,258255,'Pseudovibrio sp. Mcap_H39','species'),(1663195,97050,'Ruegeria sp. Mcap_H43','species'),(1663196,40323,'Stenotrophomonas sp. Mcap_H254','species'),(1663197,328527,'Gnathopogon taeniellus','species'),(1663198,291181,'Subsaxibacter sp. ARC 111','species'),(1663199,547,'Enterobacter sp. FVB-2','species'),(1663200,400634,'Lysinibacillus sp. FVB-1','species'),(1663201,1386,'Bacillus sp. IGCAR-2/2013','species'),(1663202,237,'Flavobacterium sp. IGCAR-3/2013','species'),(1663203,1269,'Micrococcus sp. IGCAR-4/2013','species'),(1663204,5502,'Curvularia sp. DM2-2015','species'),(1663205,5502,'Curvularia sp. DM4-2015','species'),(1663206,5502,'Curvularia sp. DM5-2015','species'),(1663207,230806,'Mycena epipterygia var. lignicola','varietas'),(1663208,880158,'Ostreococcus lucimarinus virus 2','species'),(1663209,880158,'Ostreococcus lucimarinus virus 7','species'),(1663210,880158,'Ostreococcus mediterraneus virus 1','species'),(1663211,5598,'Alternaria sp. A GRMP-54','species'),(1663212,5598,'Alternaria sp. B GRMP-55','species'),(1663213,5598,'Alternaria sp. C GRMP-59','species'),(1663214,5598,'Alternaria sp. D GRMP-60','species'),(1663215,5598,'Alternaria sp. E GRMP-61','species'),(1663216,5598,'Alternaria sp. F GRMP-62','species'),(1663217,5455,'Colletotrichum sp. A GRMP-64','species'),(1663218,5455,'Colletotrichum sp. B GRMP-65','species'),(1663219,5455,'Colletotrichum sp. C GRMP-66','species'),(1663220,5455,'Colletotrichum sp. GRMP-57','species'),(1663221,5455,'Colletotrichum sp. GRMP-58','species'),(1663222,5502,'Curvularia sp. GRMP-51','species'),(1663223,34399,'Phomopsis sp. GRMP-63','species'),(1663224,5543,'Trichoderma sp. GRMP-52','species'),(1663225,93506,'archaeon G61','species'),(1663226,179429,'Tachinidae sp. SAK-2015','species'),(1663227,679136,'Pseudopoda sp. Ban_Keng_Koung','species'),(1663228,679136,'Pseudopoda sp. Ban_Tavan','species'),(1663229,679136,'Pseudopoda sp. Houay_Sai','species'),(1663230,679136,'Pseudopoda sp. Labahe','species'),(1663231,679136,'Pseudopoda sp. Tad_Itou','species'),(1663232,679136,'Pseudopoda sp. Victoria_2._Bach','species'),(1663233,679136,'Pseudopoda sp. Victoria_Peak','species'),(1663234,679136,'Pseudopoda sp. Victoria_above_Kampetlet','species'),(1663235,679136,'Pseudopoda sp. Victoria_new_road','species'),(1663236,679136,'Pseudopoda sp. Victoria_small_Resort','species'),(1663237,679136,'Pseudopoda sp. Vieng_Phoukha','species'),(1663238,679140,'Sinopoda sp. Latahe','species'),(1663239,679140,'Sinopoda sp. Yaoji3','species'),(1663240,1883,'Streptomyces sp. ASPSP103','species'),(1663241,1860,'Geodermatophilus sp. ASPSP51','species'),(1663242,658999,'Olios scalptor','species'),(1663243,679136,'Pseudopoda emei','species'),(1663244,679136,'Pseudopoda signata','species'),(1663245,679136,'Pseudopoda virgata','species'),(1663246,44887,'cyanobacterium s1','species'),(1663247,77521,'Haemoproteus manwelli','species'),(1663248,932980,'Anguliphantes zygius','species'),(1663249,430923,'Arcuphantes arcuatulus','species'),(1663250,933024,'Asthenargus edentulus','species'),(1663251,81838,'Bathyphantes tongluensis','species'),(1663252,430925,'Bifurcia ramosa','species'),(1663253,430930,'Dicymbium libidinosum','species'),(1663254,430930,'Dicymbium tibiale','species'),(1663255,685683,'Gonatium rubens','species'),(1663256,1109584,'Hilaira herniosa','species'),(1663257,1107756,'Incestophantes kochiellus','species'),(1663258,81836,'Lepthyphantes hamifer','species'),(1663259,81836,'Lepthyphantes luteipes','species'),(1663260,932995,'Macrargus rufus','species'),(1663261,933007,'Nippononeta coreana','species'),(1663262,1405153,'Oreoneta tienshangensis','species'),(1663263,1233095,'Pacifiphantes zakharovi','species'),(1663264,1108694,'Poeciloneta variegata','species'),(1663265,933034,'Porrhomma longjiangense','species'),(1663266,1654909,'Putaoa huaping','species'),(1663267,1514885,'Saaristoa ebinoensis','species'),(1663268,1107837,'Scotinotylus tianschanicus','species'),(1663269,933038,'Solenysa mellotteei','species'),(1663270,933038,'Solenysa longqiensis','species'),(1663271,933038,'Solenysa partibilis','species'),(1663272,933038,'Solenysa protrudens','species'),(1663273,933038,'Solenysa reflexilis','species'),(1663274,933038,'Solenysa retractilis','species'),(1663275,933038,'Solenysa tianmushana','species'),(1663276,933038,'Solenysa wulingensis','species'),(1663277,685671,'Agyneta sp. 1 LT-2015','species'),(1663278,685671,'Agyneta sp. 2 LT-2015','species'),(1663279,1107760,'Allomengea sp. LT-2015','species'),(1663280,932980,'Anguliphantes sp. LT-2015','species'),(1663281,187177,'Bolyphantes sp. LT-2015','species'),(1663282,1107768,'Ceratinella sp. LT-2015','species'),(1663283,933026,'Denisiphantes sp. LT-2015','species'),(1663284,910336,'Diphya sp. LT-2015','species'),(1663285,187172,'Microlinyphia sp. LT-2015','species'),(1663286,932999,'Mughiphantes sp. 1A LT-2015','species'),(1663287,932999,'Mughiphantes sp. 1B LT-2015','species'),(1663288,932999,'Mughiphantes sp. 2 LT-2015','species'),(1663289,932999,'Mughiphantes sp. 3 LT-2015','species'),(1663290,187179,'Neriene sp. 2 LT-2015','species'),(1663291,187179,'Neriene sp. 3 LT-2015','species'),(1663292,187179,'Neriene sp. 4 LT-2015','species'),(1663293,187179,'Neriene sp. 5 LT-2015','species'),(1663294,187179,'Neriene sp. 6 LT-2015','species'),(1663295,933036,'Ryojius sp. LT-2015','species'),(1663296,1107837,'Scotinotylus sp. A LT-2015','species'),(1663297,187192,'Tenuiphantes sp. 1 LT-2015','species'),(1663298,187192,'Tenuiphantes sp. 2 LT-2015','species'),(1663299,247617,'Concavocephalus','genus'),(1663300,1663299,'Concavocephalus rubens','species'),(1663301,247617,'Gongylidioides','genus'),(1663302,1663301,'Gongylidioides rimatus','species'),(1663303,247617,'Maso','genus'),(1663304,1663303,'Maso sundevalli','species'),(1663305,430915,'Mesasigone','genus'),(1663306,1663305,'Mesasigone mira','species'),(1663307,247617,'Micrargus','genus'),(1663308,1663307,'Micrargus herbigradus','species'),(1663309,247617,'Oia','genus'),(1663310,1663309,'Oia imadatei','species'),(1663311,430915,'Parawubanoides','genus'),(1663312,1663311,'Parawubanoides unicornis','species'),(1663313,247617,'Ternatus','genus'),(1663314,1663313,'Ternatus malleatus','species'),(1663315,1663313,'Ternatus siculus','species'),(1663316,430915,'Vagiphantes','genus'),(1663317,1663316,'Vagiphantes vaginatus','species'),(1663318,430915,'Crispiphantes','genus'),(1663319,1663318,'Crispiphantes sp. LT-2015','species'),(1663320,430915,'Eldonnia','genus'),(1663321,1663320,'Eldonnia sp. LT-2015','species'),(1663322,247617,'Lasiargus','genus'),(1663323,1663322,'Lasiargus sp. LT-2015','species'),(1663324,430915,'Lidia','genus'),(1663325,1663324,'Lidia sp. LT-2015','species'),(1663327,1663341,'Micronetinae sp. 1 LT-2015','species'),(1663328,1663341,'Micronetinae sp. 2 LT-2015','species'),(1663329,1663341,'Micronetinae sp. 3 LT-2015','species'),(1663330,430915,'Oryphantes','genus'),(1663331,1663330,'Oryphantes sp. 1 LT-2015','species'),(1663332,1663330,'Oryphantes sp. 2A LT-2015','species'),(1663333,1663330,'Oryphantes sp. 2B LT-2015','species'),(1663334,247617,'Savignia','genus'),(1663335,1663334,'Savignia sp. 1 LT-2015','species'),(1663336,1663334,'Savignia sp. 2 LT-2015','species'),(1663337,933044,'Wubanoides','genus'),(1663338,1663337,'Wubanoides sp. LT-2015','species'),(1663339,109166,'Desulfofrigus sp. SrB-30','species'),(1663340,77521,'Haemoproteus gavrilovi','species'),(1663341,430915,'unclassified Micronetinae','no rank'),(1663342,1500418,'Phytopythium sp. EVC-2015','species'),(1663343,203686,'Theileria sp. KS-2015','species'),(1663344,323723,'Babesia sp. KS-2015','species'),(1663345,228014,'Hepatozoon sp. KS-2015','species'),(1663346,98954,'Antispila ampelopsia','species'),(1663347,98954,'Antispila corniella','species'),(1663350,41955,'Amanita sp. MICH-232907','species'),(1663351,138174,'Chlorosarcinopsis sp. ABT0091','species'),(1663352,3071,'Chlorella sp. ABT063','species'),(1663353,295195,'Neophilaenus sp. LK-2015','species'),(1663354,295195,'Neophilaenus campestris','species'),(1663355,689540,'Pithecops phoenix','species'),(1663356,336871,'Paramyxoviridae sp.','species'),(1663357,146272,'Homoiodoris','genus'),(1663358,1663357,'Homoiodoris japonica','species'),(1663359,1490910,'Salmoneus brevirostris','species'),(1663360,1490910,'Salmoneus cristatus','species'),(1663362,1490910,'Salmoneus sp. n. 1 IH-2015','species'),(1663363,245964,'Bitoma sp. MJM-2013','species'),(1663364,225191,'Carpophilus sp. 2 MJM-2013','species'),(1663366,1470795,'Unclassified Coelometopinae','no rank'),(1663367,1663366,'Coelometopinae sp. MJM-2013','species'),(1663368,225177,'Conotelus sp. MJM-2013','species'),(1663369,432884,'Cybocephalus sp. MJM-2013','species'),(1663370,295922,'Epuraea sp. MJM-2013','species'),(1663371,245907,'Iphiclus sp. MJM-2013','species'),(1663372,433142,'Ostoma sp. MJM-2013','species'),(1663373,433147,'Prometopia sp. MJM-2013','species'),(1663374,577264,'Stelidota sp. MJM-2013','species'),(1663375,577265,'Thalycra sp. MJM-2013','species'),(1663376,433157,'Trimenus sp. MJM-2013','species'),(1663377,245894,'Uleiota sp. MJM-2013','species'),(1663378,577260,'Phenolia (Lasiodites) sp. 2 MJM-2013','species'),(1663379,577260,'Phenolia (Lasiodites) sp. 1 MJM-2013','species'),(1663380,577242,'Anthocorcina','genus'),(1663381,1663380,'Anthocorcina sp. MJM-2013','species'),(1663382,577242,'Hebascus','genus'),(1663383,1663382,'Hebascus sp. MJM-2013','species'),(1663384,577242,'Megauchenia','genus'),(1663385,1663384,'Megauchenia sp. MJM-2013','species'),(1663388,577242,'Teichostethus','genus'),(1663389,1663388,'Teichostethus sp. MJM-2013','species'),(1663390,577242,'Triacanus','genus'),(1663391,1663390,'Triacanus sp. MJM-2013','species'),(1663392,177111,'Meligethes sp. MJM-2013','species'),(1663393,147241,'Corsia cf. boridiensis SPL470-2','species'),(1663394,147241,'Corsia cf. brassii SPL468','species'),(1663395,147241,'Corsia cf. huonensis SPL446','species'),(1663396,295927,'Cychramus interamericae','species'),(1663398,577242,'Niliodes','genus'),(1663399,1663398,'Niliodes bipenicillatus','species'),(1663405,82411,'Microcos chungii','species'),(1663406,432644,'Paraquilegia caespitosa','species'),(1663407,140936,'Mirbelia sp. Bursarioides (T.R. Lally 760)','species'),(1663411,312618,'Atetylenchus','genus'),(1663413,1663411,'Atetylenchus minor','species'),(1663414,232586,'Cotylaspis sp. VVT-2015','species'),(1663419,67819,'Fimbriimonadia','class'),(1663420,236832,'Unclassified Aenictopecheidae','no rank'),(1663425,1663419,'Fimbriimonadales','order'),(1663426,1663425,'Fimbriimonadaceae','family'),(1663441,79825,'Arundinella hirta var. hondana','varietas'),(1663442,100788,'Beckmannia sp. YDK2008468','species'),(1663443,38699,'Brachyelytrum japonicum','species'),(1663444,15492,'Elymus nipponicus','species'),(1663445,221756,'Isachne nipponensis','species'),(1663446,38688,'Molinia japonica','species'),(1663447,4539,'Panicum lanuginosum','species'),(1663448,15747,'Phyllostachys reticulata','species'),(1663449,4544,'Poa matsumurae','species'),(1663450,4544,'Poa versicolor','species'),(1663451,38730,'Sporobolus japonicus','species'),(1663452,15869,'Stipa mongholica','species'),(1663482,167344,'Eulalia speciosa','species'),(1663483,15623,'Lophatherum sinense','species'),(1663484,334516,'Allantophomopsis lunata','species'),(1663485,334516,'Allantophomopsis sp. 2 JZG-2015','species'),(1663486,143937,'Neofabraea actinidiae','species'),(1663487,143937,'Neofabraea inaequalis','species'),(1663488,37840,'Pestalotiopsis sp. GoF-062015','species'),(1663489,101853,'Pezicula brunnea','species'),(1663490,101853,'Pezicula californiae','species'),(1663491,101853,'Pezicula diversispora','species'),(1663492,101853,'Pezicula ericae','species'),(1663493,101853,'Pezicula fagacearum','species'),(1663494,101853,'Pezicula melanigena','species'),(1663495,101853,'Pezicula microspora','species'),(1663496,101853,'Pezicula neocinnamomea','species'),(1663497,101853,'Pezicula neoheterochroma','species'),(1663498,101853,'Pezicula neosporulosa','species'),(1663499,101853,'Pezicula pseudocinnamomea','species'),(1663500,101853,'Pezicula radicicola','species'),(1663501,101853,'Pezicula rhizophila','species'),(1663502,101853,'Pezicula sp. 1 CC-2015','species'),(1663503,101853,'Pezicula sp. 2 CC-2015','species'),(1663504,101853,'Pezicula sp. 3 CC-2015','species'),(1663505,101853,'Pezicula sp. 4 CC-2015','species'),(1663506,101853,'Pezicula sp. 5 CC-2015','species'),(1663507,101853,'Pezicula sp. 6 CC-2015','species'),(1663508,101853,'Pezicula sp. 7 CC-2015','species'),(1663509,101853,'Pezicula sp. 8 CC-2015','species'),(1663512,5468,'Robillarda africana','species'),(1663513,5468,'Robillarda roystoneae','species'),(1663514,5468,'Robillarda sp. GoF-062015','species'),(1663515,430997,'Torula masonii','species'),(1663516,430997,'Torula sp. GoF-062015','species'),(1663518,5157,'Ceratocystis adelpha','species'),(1663519,1577875,'Codinaea acaciae','species'),(1663520,5455,'Colletotrichum neosansevieriae','species'),(1663521,40996,'Elsinoe othonnae','species'),(1663524,1515438,'Myrtapenidiella eucalyptorum','species'),(1663525,1508290,'Neodevriesia pakbiae','species'),(1663526,5159,'Ophiostoma eucalyptigena','species'),(1663528,66517,'Phacidium grevilleae','species'),(1663529,161668,'Phaeophleospora hymenocallidicola','species'),(1663530,161668,'Phaeophleospora hymenocallidis','species'),(1663531,187251,'Pilidiella eucalyptigena','species'),(1663532,40657,'Plectosphaerella populi','species'),(1663535,401628,'Strelitziana malaysiana','species'),(1663536,470507,'Zeloasperisporium cliviae','species'),(1663537,1503932,'Graphium jumulu','species'),(1663538,1671274,'Wojnowiciella eucalypti','species'),(1663539,1671309,'Tephrocybella griseonigrescens','species'),(1663540,1671261,'Soloacrosporiella acaciae','species'),(1663541,1671276,'Sabahriopsis eucalypti','species'),(1663542,1671268,'Readerielliopsis fuscoporiae','species'),(1663543,1671266,'Castanediella acaciae','species'),(1663544,1671266,'Castanediella eucalypti','species'),(1663545,1671285,'Chrysofolia colombiana','species'),(1663546,1671286,'Neoeriomycopsis aristata','species'),(1663548,1671297,'Neophaeomoniella eucalypti','species'),(1663550,1385564,'unclassified Lichenostigmatales','no rank'),(1663552,49035,'Paraboea aff. dictyoneura CP-2015','species'),(1663553,570,'Klebsiella sp. SI-AL-1B','species'),(1663554,570,'Klebsiella sp. SI-Hyd(m)-3B','species'),(1663555,1386,'Bacillus sp. MB366','species'),(1663556,570,'Klebsiella sp. MB353','species'),(1663557,1279,'Staphylococcus sp. MB371','species'),(1663558,40323,'Stenotrophomonas sp. MB339','species'),(1663559,1279,'Staphylococcus sp. MB514','species'),(1663560,1386,'Bacillus sp. MB418','species'),(1663561,1386,'Bacillus sp. MB419','species'),(1663562,1386,'Bacillus sp. MB544','species'),(1663563,286,'Pseudomonas sp. MB504','species'),(1663564,1279,'Staphylococcus sp. MB377','species'),(1663565,1386,'Bacillus sp. BAB-5077','species'),(1663566,1386,'Bacillus sp. BAB-5078','species'),(1663567,1386,'Bacillus sp. BAB-5079','species'),(1663568,1386,'Bacillus sp. BAB-5080','species'),(1663569,1386,'Bacillus sp. BAB-5081','species'),(1663570,1386,'Bacillus sp. BAB-5090','species'),(1663571,1386,'Bacillus sp. BAB-5091','species'),(1663572,1386,'Bacillus sp. BAB-5095','species'),(1663573,1386,'Bacillus sp. BAB-5096','species'),(1663574,1386,'Bacillus sp. BAB-5102','species'),(1663575,1386,'Bacillus sp. BAB-5103','species'),(1663576,1386,'Bacillus sp. BAB-5132','species'),(1663577,1386,'Bacillus sp. BAB-5133','species'),(1663578,1386,'Bacillus sp. BAB-5134','species'),(1663579,1386,'Bacillus sp. BAB-5135','species'),(1663580,1386,'Bacillus sp. BAB-5136','species'),(1663581,1386,'Bacillus sp. BAB-5141','species'),(1663582,1386,'Bacillus sp. BAB-5142','species'),(1663583,1386,'Bacillus sp. BAB-5143','species'),(1663584,1386,'Bacillus sp. BAB-5144','species'),(1663585,1386,'Bacillus sp. BAB-5145','species'),(1663586,1386,'Bacillus sp. BAB-5146','species'),(1663587,1386,'Bacillus sp. BAB-5147','species'),(1663588,129337,'Geobacillus sp. BAB-5226','species'),(1663589,44249,'Paenibacillus sp. BAB-5092','species'),(1663590,286,'Pseudomonas sp. Sufi-2','species'),(1663591,13134,'Magnetospirillum sp. XM-1','species'),(1663592,141948,'Thermomonas sp. SMMA_18','species'),(1663593,65551,'Meiothermus sp. R2','species'),(1663594,23137,'Agrimonia rostellata','species'),(1663595,32109,'Athyrium asplenioides','species'),(1663596,282245,'Aureolaria laevigata','species'),(1663598,282245,'Aureolaria virginica','species'),(1663599,3287,'Dryopteris spinulosa','species'),(1663600,33132,'Epilobium ciliatum subsp. glandulosum','subspecies'),(1663601,4154,'Mimulus alatus','species'),(1663602,13833,'Ophioglossum pycnostichum','species'),(1663603,182393,'Pycnanthemum verticillatum','species'),(1663604,13665,'Sanicula marilandica','species'),(1663605,4139,'Scutellaria elliptica','species'),(1663606,4139,'Scutellaria serrata','species'),(1663607,3784,'Sedum glaucophyllum','species'),(1663608,4204,'Viburnum recognitum','species'),(1663609,13757,'Viola pensylvanica','species'),(1663610,1620210,'Viola palmata var. triloba','varietas'),(1663611,4028,'Geranium maculatum','species'),(1663612,69160,'Kosteletzkya grantii x Kosteletzkya adoensis','species'),(1663613,47605,'Hibiscus vitifolius','species'),(1663614,69160,'Kosteletzkya adoensis','species'),(1663615,69160,'Kosteletzkya begoniifolia','species'),(1663616,69160,'Kosteletzkya blanchardii','species'),(1663617,69160,'Kosteletzkya borkouana','species'),(1663618,69160,'Kosteletzkya buettneri','species'),(1663619,69160,'Kosteletzkya depressa','species'),(1663620,69160,'Kosteletzkya grantii','species'),(1663621,69160,'Kosteletzkya hispidula','species'),(1663622,69160,'Kosteletzkya pentacarpos','species'),(1663623,69160,'Kosteletzkya racemosa','species'),(1663624,69160,'Kosteletzkya ramosa','species'),(1663625,69160,'Kosteletzkya reclinata','species'),(1663626,69160,'Kosteletzkya rotundalata','species'),(1663627,69160,'Kosteletzkya semota','species'),(1663628,69160,'Kosteletzkya tubiflora','species'),(1663630,591026,'Apiaceae sp. SNP_13_0333','species'),(1663631,165081,'Asteraceae sp. SNP_13_0528','species'),(1663632,282245,'Aureolaria sp. SCBI-SIGEO_13_0616','species'),(1663633,3700,'unclassified Brassicaceae','no rank'),(1663634,1663633,'Brassicaceae sp. SCBI-SIGEO_13_0067','species'),(1663635,4501,'Bromus sp. SCBI-SIGEO_13_0512','species'),(1663636,4501,'Bromus sp. SNP_13_0389','species'),(1663637,13398,'Carex sp. SNP_13_0375','species'),(1663638,23159,'Crataegus sp. SNP_13_0402','species'),(1663639,3287,'Dryopteris sp. SCBI-SIGEO_13_0324','species'),(1663640,3287,'Dryopteris sp. SNP_13_0355','species'),(1663641,25168,'Galium sp. SCBI-SIGEO_13_0509','species'),(1663642,4539,'Panicum sp. SCBI-SIGEO_13_0479','species'),(1663643,4539,'Panicum sp. SCBI_13_0465','species'),(1663644,35934,'Parthenium sp. SNP_13_0361','species'),(1663645,4544,'Poa sp. SCBI-SIGEO_13_0291','species'),(1663646,4544,'Poa sp. SCBI-SIGEO_13_0478','species'),(1663647,4544,'Poa sp. SCBI_13_0464','species'),(1663648,4544,'Poa sp. SCBI_13_0467','species'),(1663649,4544,'Poa sp. SNP_13_0370','species'),(1663650,147471,'Poaceae sp. SCBI-SIGEO_13_0274','species'),(1663651,147471,'Poaceae sp. SCBI-SIGEO_13_0277','species'),(1663652,147471,'Poaceae sp. SCBI-SIGEO_13_0278','species'),(1663653,147471,'Poaceae sp. SCBI-SIGEO_13_0287','species'),(1663654,147471,'Poaceae sp. SCBI-SIGEO_13_0309','species'),(1663655,147471,'Poaceae sp. SCBI-SIGEO_13_0510','species'),(1663656,147471,'Poaceae sp. SCBI-SIGEO_13_0606','species'),(1663657,147471,'Poaceae sp. SNP_13_0362','species'),(1663658,46786,'Polygonum sp. SCBI-SIGEO_13_0222','species'),(1663659,46786,'Polygonum sp. SCBI-SIGEO_13_0229','species'),(1663660,46786,'Polygonum sp. SCBI-SIGEO_13_0515','species'),(1663661,46786,'Polygonum sp. SCBI-SIGEO_13_0610','species'),(1663662,3801,'Ribes sp. SNP_13_0343','species'),(1663665,13757,'Viola sp. SCBI-SIGEO_13_0124','species'),(1663666,119210,'Influenza A virus (A/swine/Iowa/A01847868/2015(H3N2))','no rank'),(1663667,119210,'Influenza A virus (A/swine/Iowa/A01847871/2015(H3N2))','no rank'),(1663668,114727,'Influenza A virus (A/swine/Minnesota/A01822111/2015(H1N1))','no rank'),(1663669,114728,'Influenza A virus (A/swine/Minnesota/A01847873/2015(H1N2))','no rank'),(1663670,114728,'Influenza A virus (A/swine/Nebraska/A01847969/2015(H1N2))','no rank'),(1663671,85189,'Delosperma sp. NNU25','species'),(1663672,85189,'Delosperma sp. NNU26','species'),(1663673,85189,'Delosperma sp. NNU27','species'),(1663674,85189,'Delosperma sp. NNU28','species'),(1663675,3766,'Pyrus x bretschneideri x Pyrus pyrifolia','species'),(1663676,119210,'Influenza A virus (A/Israel/P-103/2014(H3N2))','no rank'),(1663677,119210,'Influenza A virus (A/Israel/P-151/2014(H3N2))','no rank'),(1663678,119210,'Influenza A virus (A/Israel/P-451/2015(H3N2))','no rank'),(1663679,119210,'Influenza A virus (A/Israel/P-513/2015(H3N2))','no rank'),(1663680,119210,'Influenza A virus (A/Israel/P-659/2015(H3N2))','no rank'),(1663681,119210,'Influenza A virus (A/Israel/P-687/2015(H3N2))','no rank'),(1663682,31989,'Plastorhodobacter','genus'),(1663685,84567,'Pedobacter sp. BMA','species'),(1663686,1803853,'Cochlostoma auritum','species'),(1663687,1803858,'Cochlostoma braueri','species'),(1663688,1803862,'Cochlostoma cinerascens','species'),(1663689,1803856,'Cochlostoma henricae','species'),(1663690,1803858,'Cochlostoma mostarensis','species'),(1663691,1803859,'Cochlostoma scalarinum','species'),(1663692,1803853,'Cochlostoma hellenicum','species'),(1663693,1803853,'Cochlostoma tessellatum','species'),(1663694,1803858,'Cochlostoma adamii','species'),(1663695,1803858,'Cochlostoma affine','species'),(1663696,1803853,'Cochlostoma alleryanum','species'),(1663697,1803854,'Cochlostoma anomphale','species'),(1663698,1803858,'Cochlostoma crosseanum','species'),(1663699,1803857,'Cochlostoma erika','species'),(1663700,1803858,'Cochlostoma gracile','species'),(1663701,1803858,'Cochlostoma kleciaki','species'),(1663702,1803858,'Cochlostoma montanum','species'),(1663703,1803858,'Cochlostoma nanum','species'),(1663704,1803858,'Cochlostoma pageti','species'),(1663705,1803853,'Cochlostoma paladilhianum','species'),(1663706,1803858,'Cochlostoma sardoum','species'),(1663707,1803858,'Cochlostoma stossichi','species'),(1663708,1803855,'Cochlostoma subalpinum','species'),(1663709,1803854,'Cochlostoma tergestinum','species'),(1663710,1803854,'Cochlostoma villae','species'),(1663711,1803854,'Cochlostoma waldemari','species'),(1663712,1803853,'Cochlostoma achaicum','species'),(1663713,1803858,'Cochlostoma mariannae','species'),(1663714,1803862,'Cochlostoma sturanii','species'),(1663715,1803859,'Cochlostoma scalariniformis','species'),(1663716,1803858,'Cochlostoma zawinkanum','species'),(1663717,186803,'Herbinix','genus'),(1663718,1663717,'environmental samples','no rank'),(1663719,1663718,'uncultured Herbinix sp.','species'),(1663721,457707,'Allardia tridactylites','species'),(1663722,106657,'Alphitonia marquesensis','species'),(1663723,75117,'Cochlostomatidae','family'),(1663724,1663723,'Obscurella','genus'),(1663725,1663724,'Obscurella aprica','species'),(1663726,1663724,'Obscurella hidalgoi','species'),(1663727,1663724,'Obscurella obscura','species'),(1663728,1663723,'Rhabdotakra','genus'),(1663729,1663728,'Rhabdotakra canestrinii','species'),(1663730,69509,'Saxicola stejnegeri','species'),(1663732,117531,'Diaphanosoma macrophthalma','species'),(1663734,117531,'Diaphanosoma cf. dubium KBGT03','species'),(1663735,117531,'Diaphanosoma cf. dubium YA01','species'),(1663736,117531,'Diaphanosoma cf. dubium MYOK01','species'),(1663737,117531,'Diaphanosoma cf. dubium MTYM01','species'),(1663738,117531,'Diaphanosoma cf. dubium FKSM01','species'),(1663739,117531,'Diaphanosoma cf. dubium KRD01','species'),(1663740,117531,'Diaphanosoma cf. dubium SW01','species'),(1663741,117531,'Diaphanosoma cf. dubium SNBR01','species'),(1663742,117531,'Diaphanosoma cf. dubium KMZW02','species'),(1663743,117531,'Diaphanosoma cf. dubium SZK01','species'),(1663744,117531,'Diaphanosoma cf. orientalis KMIK01','species'),(1663745,117531,'Diaphanosoma cf. orientalis BW01','species'),(1663746,117531,'Diaphanosoma cf. orientalis YCH01','species'),(1663747,117531,'Diaphanosoma cf. orientalis BW02','species'),(1663748,117531,'Diaphanosoma cf. orientalis KBGT01','species'),(1663749,117531,'Diaphanosoma cf. macrophthalma FCH01','species'),(1663750,117531,'Diaphanosoma cf. macrophthalma JNSK02','species'),(1663751,117531,'Diaphanosoma cf. macrophthalma PNTG01','species'),(1663752,117531,'Diaphanosoma cf. macrophthalma KMSK01','species'),(1663753,117531,'Diaphanosoma cf. macrophthalma IWO02','species'),(1663754,117531,'Diaphanosoma cf. macrophthalma NGO01','species'),(1663755,117531,'Diaphanosoma cf. macrophthalma IKD01','species'),(1663756,117531,'Diaphanosoma cf. macrophthalma NKJM01','species'),(1663757,117531,'Diaphanosoma cf. macrophthalma KYTK01','species'),(1663758,117531,'Diaphanosoma cf. macrophthalma TO01','species'),(1663759,117531,'Diaphanosoma cf. macrophthalma OND01','species'),(1663760,117531,'Diaphanosoma sp. IW-2015-1','species'),(1663761,117531,'Diaphanosoma cf. amurensis YBE01','species'),(1663762,117531,'Diaphanosoma cf. amurensis SRTK01','species'),(1663763,117531,'Diaphanosoma cf. amurensis NEB01','species'),(1663764,117531,'Diaphanosoma cf. amurensis CGIK01','species'),(1663765,117531,'Diaphanosoma cf. amurensis KST01','species'),(1663766,117531,'Diaphanosoma cf. amurensis UKSM01','species'),(1663767,117531,'Diaphanosoma cf. amurensis KRKM01','species'),(1663768,117531,'Diaphanosoma cf. amurensis KKNS02','species'),(1663769,117531,'Diaphanosoma cf. amurensis NSK01','species'),(1663770,117531,'Diaphanosoma cf. amurensis YKT01','species'),(1663771,117531,'Diaphanosoma cf. amurensis TRG01','species'),(1663772,117531,'Diaphanosoma cf. amurensis RUS01','species'),(1663773,117531,'Diaphanosoma cf. amurensis HO01','species'),(1663774,117531,'Diaphanosoma cf. amurensis HO02','species'),(1663775,117531,'Diaphanosoma cf. amurensis NSK02','species'),(1663776,117531,'Diaphanosoma cf. dubium KMZW01','species'),(1663777,117531,'Diaphanosoma cf. dubium SNBR02','species'),(1663778,117531,'Diaphanosoma cf. macrophthalma NKTM01','species'),(1663779,117531,'Diaphanosoma cf. macrophthalma TO02','species'),(1663780,117531,'Diaphanosoma cf. macrophthalma KRHC01','species'),(1663781,117531,'Diaphanosoma cf. orientalis BW03','species'),(1663783,209473,'Dothideomycetes sp. LP10-MRL','species'),(1663784,693252,'Fontanospora sp. LP13-MRL','species'),(1663785,693252,'Fontanospora sp. LP5-MRL','species'),(1663786,159638,'Leotiomycetes sp. HS2-MRL','species'),(1663787,159638,'Leotiomycetes sp. HS9-MRL','species'),(1663788,159638,'Leotiomycetes sp. LS1-MRL','species'),(1663789,159638,'Leotiomycetes sp. LS6-MRL','species'),(1663790,97971,'Periconia sp. LS4-MRL','species'),(1663791,92862,'Pleosporales sp. LP2-MRL','species'),(1663792,41955,'Amanita sp. \'homolae\'','species'),(1663793,41955,'Amanita sp. \'texasorora\'','species'),(1663794,203686,'Theileria sp. GG1','species'),(1663795,203686,'Theileria sp. GG2','species'),(1663796,203686,'Theileria sp. GG3','species'),(1663797,333278,'Influenza A virus (A/Anhui/1-YK_RG202/2013(H7N9))','no rank'),(1663798,333278,'Influenza A virus (A/Anhui/1-YK_RG201/2013(H7N9))','no rank'),(1663799,333278,'Influenza A virus (A/Anhui/1-YK_RG200/2013(H7N9))','no rank'),(1663800,333278,'Influenza A virus (A/Anhui/1-YK_RG199/2013(H7N9))','no rank'),(1663801,333278,'Influenza A virus (A/Anhui/1-YK_RG198/2013(H7N9))','no rank'),(1663802,333278,'Influenza A virus (A/Anhui/1-YK_RG197/2013(H7N9))','no rank'),(1663803,333278,'Influenza A virus (A/Anhui/1-YK_RG196/2013(H7N9))','no rank'),(1663804,333278,'Influenza A virus (A/Anhui/1-YK_RG195/2013(H7N9))','no rank'),(1663805,333278,'Influenza A virus (A/Anhui/1-YK_RG194/2013(H7N9))','no rank'),(1663806,333278,'Influenza A virus (A/Anhui/1-YK_RG193/2013(H7N9))','no rank'),(1663807,333278,'Influenza A virus (A/Anhui/1-YK_RG192/2013(H7N9))','no rank'),(1663808,333278,'Influenza A virus (A/Anhui/1-YK_RG191/2013(H7N9))','no rank'),(1663809,333278,'Influenza A virus (A/Anhui/1-YK_RG190/2013(H7N9))','no rank'),(1663810,333278,'Influenza A virus (A/Anhui/1-YK_RG189/2013(H7N9))','no rank'),(1663811,333278,'Influenza A virus (A/Anhui/1-YK_RG188/2013(H7N9))','no rank'),(1663812,333278,'Influenza A virus (A/Anhui/1-YK_RG187/2013(H7N9))','no rank'),(1663813,333278,'Influenza A virus (A/Anhui/1-YK_RG186/2013(H7N9))','no rank'),(1663814,333278,'Influenza A virus (A/Anhui/1-YK_RG185/2013(H7N9))','no rank'),(1663815,333278,'Influenza A virus (A/Anhui/1-YK_RG184/2013(H7N9))','no rank'),(1663816,333278,'Influenza A virus (A/Anhui/1-YK_RG183/2013(H7N9))','no rank'),(1663817,333278,'Influenza A virus (A/Anhui/1-YK_RG182/2013(H7N9))','no rank'),(1663818,333278,'Influenza A virus (A/Anhui/1-YK_RG181/2013(H7N9))','no rank'),(1663819,333278,'Influenza A virus (A/Anhui/1-YK_RG180/2013(H7N9))','no rank'),(1663820,333278,'Influenza A virus (A/Anhui/1-YK_RG179/2013(H7N9))','no rank'),(1663821,333278,'Influenza A virus (A/Anhui/1-YK_RG178/2013(H7N9))','no rank'),(1663822,333278,'Influenza A virus (A/Anhui/1-YK_RG177/2013(H7N9))','no rank'),(1663823,333278,'Influenza A virus (A/Anhui/1-YK_RG176/2013(H7N9))','no rank'),(1663824,333278,'Influenza A virus (A/Anhui/1-YK_RG174/2013(H7N9))','no rank'),(1663825,333278,'Influenza A virus (A/Anhui/1-YK_RG173/2013(H7N9))','no rank'),(1663826,333278,'Influenza A virus (A/Anhui/1-YK_RG172/2013(H7N9))','no rank'),(1663827,333278,'Influenza A virus (A/Anhui/1-YK_RG171/2013(H7N9))','no rank'),(1663828,333278,'Influenza A virus (A/Anhui/1-YK_RG170/2013(H7N9))','no rank'),(1663829,333278,'Influenza A virus (A/Anhui/1-YK_RG169/2013(H7N9))','no rank'),(1663830,333278,'Influenza A virus (A/Anhui/1-YK_RG168/2013(H7N9))','no rank'),(1663831,333278,'Influenza A virus (A/Anhui/1-YK_RG167/2013(H7N9))','no rank'),(1663832,333278,'Influenza A virus (A/Anhui/1-YK_RG166/2013(H7N9))','no rank'),(1663833,333278,'Influenza A virus (A/Anhui/1-YK_RG165/2013(H7N9))','no rank'),(1663834,333278,'Influenza A virus (A/Anhui/1-YK_RG164/2013(H7N9))','no rank'),(1663835,333278,'Influenza A virus (A/Anhui/1-YK_RG163/2013(H7N9))','no rank'),(1663836,333278,'Influenza A virus (A/Anhui/1-YK_RG162/2013(H7N9))','no rank'),(1663837,333278,'Influenza A virus (A/Anhui/1-YK_RG161/2013(H7N9))','no rank'),(1663838,333278,'Influenza A virus (A/Anhui/1-YK_RG160/2013(H7N9))','no rank'),(1663839,333278,'Influenza A virus (A/Anhui/1-YK_RG159/2013(H7N9))','no rank'),(1663840,333278,'Influenza A virus (A/Anhui/1-YK_RG158/2013(H7N9))','no rank'),(1663841,333278,'Influenza A virus (A/Anhui/1-YK_RG157/2013(H7N9))','no rank'),(1663842,333278,'Influenza A virus (A/Anhui/1-YK_RG156/2013(H7N9))','no rank'),(1663843,333278,'Influenza A virus (A/Anhui/1-YK_RG155/2013(H7N9))','no rank'),(1663844,333278,'Influenza A virus (A/Anhui/1-YK_RG154/2013(H7N9))','no rank'),(1663845,333278,'Influenza A virus (A/Anhui/1-YK_RG153/2013(H7N9))','no rank'),(1663846,333278,'Influenza A virus (A/Anhui/1-YK_RG152/2013(H7N9))','no rank'),(1663847,333278,'Influenza A virus (A/Anhui/1-YK_RG151/2013(H7N9))','no rank'),(1663848,333278,'Influenza A virus (A/Anhui/1-YK_RG150/2013(H7N9))','no rank'),(1663849,333278,'Influenza A virus (A/Anhui/1-YK_RG149/2013(H7N9))','no rank'),(1663850,333278,'Influenza A virus (A/Anhui/1-YK_RG148/2013(H7N9))','no rank'),(1663851,333278,'Influenza A virus (A/Anhui/1-YK_RG147/2013(H7N9))','no rank'),(1663852,333278,'Influenza A virus (A/Anhui/1-YK_RG146/2013(H7N9))','no rank'),(1663853,333278,'Influenza A virus (A/Anhui/1-YK_RG145/2013(H7N9))','no rank'),(1663854,333278,'Influenza A virus (A/Anhui/1-YK_RG144/2013(H7N9))','no rank'),(1663855,333278,'Influenza A virus (A/Anhui/1-YK_RG143/2013(H7N9))','no rank'),(1663856,333278,'Influenza A virus (A/Anhui/1-YK_RG142/2013(H7N9))','no rank'),(1663857,333278,'Influenza A virus (A/Anhui/1-YK_RG141/2013(H7N9))','no rank'),(1663858,333278,'Influenza A virus (A/Anhui/1-YK_RG140/2013(H7N9))','no rank'),(1663859,333278,'Influenza A virus (A/Anhui/1-YK_RG139/2013(H7N9))','no rank'),(1663860,333278,'Influenza A virus (A/Anhui/1-YK_RG138/2013(H7N9))','no rank'),(1663861,333278,'Influenza A virus (A/Anhui/1-YK_RG137/2013(H7N9))','no rank'),(1663862,333278,'Influenza A virus (A/Anhui/1-YK_RG136/2013(H7N9))','no rank'),(1663863,333278,'Influenza A virus (A/Anhui/1-YK_RG135/2013(H7N9))','no rank'),(1663864,333278,'Influenza A virus (A/Anhui/1-YK_RG134/2013(H7N9))','no rank'),(1663865,333278,'Influenza A virus (A/Anhui/1-YK_RG133/2013(H7N9))','no rank'),(1663866,333278,'Influenza A virus (A/Anhui/1-YK_RG132/2013(H7N9))','no rank'),(1663867,333278,'Influenza A virus (A/Anhui/1-YK_RG131/2013(H7N9))','no rank'),(1663868,333278,'Influenza A virus (A/Anhui/1-YK_RG130/2013(H7N9))','no rank'),(1663869,333278,'Influenza A virus (A/Anhui/1-YK_RG129/2013(H7N9))','no rank'),(1663870,333278,'Influenza A virus (A/Anhui/1-YK_RG128/2013(H7N9))','no rank'),(1663871,333278,'Influenza A virus (A/Anhui/1-YK_RG127/2013(H7N9))','no rank'),(1663872,333278,'Influenza A virus (A/Anhui/1-YK_RG126/2013(H7N9))','no rank'),(1663873,333278,'Influenza A virus (A/Anhui/1-YK_RG125/2013(H7N9))','no rank'),(1663874,333278,'Influenza A virus (A/Anhui/1-YK_RG124/2013(H7N9))','no rank'),(1663875,333278,'Influenza A virus (A/Anhui/1-YK_RG123/2013(H7N9))','no rank'),(1663876,333278,'Influenza A virus (A/Anhui/1-YK_RG122/2013(H7N9))','no rank'),(1663877,333278,'Influenza A virus (A/Anhui/1-YK_RG121/2013(H7N9))','no rank'),(1663878,333278,'Influenza A virus (A/Anhui/1-YK_RG120/2013(H7N9))','no rank'),(1663879,333278,'Influenza A virus (A/Anhui/1-YK_RG119/2013(H7N9))','no rank'),(1663880,333278,'Influenza A virus (A/Anhui/1-YK_RG118/2013(H7N9))','no rank'),(1663881,333278,'Influenza A virus (A/Anhui/1-YK_RG117/2013(H7N9))','no rank'),(1663882,333278,'Influenza A virus (A/Anhui/1-YK_RG116/2013(H7N9))','no rank'),(1663883,333278,'Influenza A virus (A/Anhui/1-YK_RG115/2013(H7N9))','no rank'),(1663884,333278,'Influenza A virus (A/Anhui/1-YK_RG114/2013(H7N9))','no rank'),(1663885,333278,'Influenza A virus (A/Anhui/1-YK_RG113/2013(H7N9))','no rank'),(1663886,333278,'Influenza A virus (A/Anhui/1-YK_RG112/2013(H7N9))','no rank'),(1663887,333278,'Influenza A virus (A/Anhui/1-YK_RG111/2013(H7N9))','no rank'),(1663888,333278,'Influenza A virus (A/Anhui/1-YK_RG110/2013(H7N9))','no rank'),(1663889,333278,'Influenza A virus (A/Anhui/1-YK_RG109/2013(H7N9))','no rank'),(1663890,333278,'Influenza A virus (A/Anhui/1-YK_RG108/2013(H7N9))','no rank'),(1663891,333278,'Influenza A virus (A/Anhui/1-YK_RG107/2013(H7N9))','no rank'),(1663892,333278,'Influenza A virus (A/Anhui/1-YK_RG106/2013(H7N9))','no rank'),(1663893,333278,'Influenza A virus (A/Anhui/1-YK_RG105/2013(H7N9))','no rank'),(1663894,333278,'Influenza A virus (A/Anhui/1-YK_RG104/2013(H7N9))','no rank'),(1663895,333278,'Influenza A virus (A/Anhui/1-YK_RG103/2013(H7N9))','no rank'),(1663896,333278,'Influenza A virus (A/Anhui/1-YK_RG102/2013(H7N9))','no rank'),(1663897,333278,'Influenza A virus (A/Anhui/1-YK_RG101/2013(H7N9))','no rank'),(1663898,333278,'Influenza A virus (A/Anhui/1-YK_RG100/2013(H7N9))','no rank'),(1663899,333278,'Influenza A virus (A/Anhui/1-YK_RG99/2013(H7N9))','no rank'),(1663900,333278,'Influenza A virus (A/Anhui/1-YK_RG98/2013(H7N9))','no rank'),(1663901,333278,'Influenza A virus (A/Anhui/1-YK_RG97/2013(H7N9))','no rank'),(1663902,333278,'Influenza A virus (A/Anhui/1-YK_RG96/2013(H7N9))','no rank'),(1663903,333278,'Influenza A virus (A/Anhui/1-YK_RG95/2013(H7N9))','no rank'),(1663904,333278,'Influenza A virus (A/Anhui/1-YK_RG94/2013(H7N9))','no rank'),(1663905,333278,'Influenza A virus (A/Anhui/1-YK_RG93/2013(H7N9))','no rank'),(1663906,333278,'Influenza A virus (A/Anhui/1-YK_RG92/2013(H7N9))','no rank'),(1663907,333278,'Influenza A virus (A/Anhui/1-YK_RG91/2013(H7N9))','no rank'),(1663908,333278,'Influenza A virus (A/Anhui/1-YK_RG90/2013(H7N9))','no rank'),(1663909,333278,'Influenza A virus (A/Anhui/1-YK_RG89/2013(H7N9))','no rank'),(1663910,333278,'Influenza A virus (A/Anhui/1-YK_RG88/2013(H7N9))','no rank'),(1663911,333278,'Influenza A virus (A/Anhui/1-YK_RG87/2013(H7N9))','no rank'),(1663912,333278,'Influenza A virus (A/Anhui/1-YK_RG86/2013(H7N9))','no rank'),(1663913,333278,'Influenza A virus (A/Anhui/1-YK_RG85/2013(H7N9))','no rank'),(1663914,333278,'Influenza A virus (A/Anhui/1-YK_RG84/2013(H7N9))','no rank'),(1663915,333278,'Influenza A virus (A/Anhui/1-YK_RG83/2013(H7N9))','no rank'),(1663916,333278,'Influenza A virus (A/Anhui/1-YK_RG82/2013(H7N9))','no rank'),(1663917,333278,'Influenza A virus (A/Anhui/1-YK_RG81/2013(H7N9))','no rank'),(1663918,333278,'Influenza A virus (A/Anhui/1-YK_RG80/2013(H7N9))','no rank'),(1663919,333278,'Influenza A virus (A/Anhui/1-YK_RG79/2013(H7N9))','no rank'),(1663920,333278,'Influenza A virus (A/Anhui/1-YK_RG78/2013(H7N9))','no rank'),(1663921,333278,'Influenza A virus (A/Anhui/1-YK_RG77/2013(H7N9))','no rank'),(1663922,333278,'Influenza A virus (A/Anhui/1-YK_RG76/2013(H7N9))','no rank'),(1663923,333278,'Influenza A virus (A/Anhui/1-YK_RG75/2013(H7N9))','no rank'),(1663924,333278,'Influenza A virus (A/Anhui/1-YK_RG74/2013(H7N9))','no rank'),(1663925,333278,'Influenza A virus (A/Anhui/1-YK_RG73/2013(H7N9))','no rank'),(1663926,333278,'Influenza A virus (A/Anhui/1-YK_RG72/2013(H7N9))','no rank'),(1663927,333278,'Influenza A virus (A/Anhui/1-YK_RG71/2013(H7N9))','no rank'),(1663928,333278,'Influenza A virus (A/Anhui/1-YK_RG70/2013(H7N9))','no rank'),(1663929,333278,'Influenza A virus (A/Anhui/1-YK_RG69/2013(H7N9))','no rank'),(1663930,333278,'Influenza A virus (A/Anhui/1-YK_RG68/2013(H7N9))','no rank'),(1663931,333278,'Influenza A virus (A/Anhui/1-YK_RG67/2013(H7N9))','no rank'),(1663932,333278,'Influenza A virus (A/Anhui/1-YK_RG66/2013(H7N9))','no rank'),(1663933,333278,'Influenza A virus (A/Anhui/1-YK_RG65/2013(H7N9))','no rank'),(1663934,333278,'Influenza A virus (A/Anhui/1-YK_RG64/2013(H7N9))','no rank'),(1663935,333278,'Influenza A virus (A/Anhui/1-YK_RG63/2013(H7N9))','no rank'),(1663936,333278,'Influenza A virus (A/Anhui/1-YK_RG62/2013(H7N9))','no rank'),(1663937,333278,'Influenza A virus (A/Anhui/1-YK_RG61/2013(H7N9))','no rank'),(1663938,333278,'Influenza A virus (A/Anhui/1-YK_RG60/2013(H7N9))','no rank'),(1663939,333278,'Influenza A virus (A/Anhui/1-YK_RG59/2013(H7N9))','no rank'),(1663940,333278,'Influenza A virus (A/Anhui/1-YK_RG58/2013(H7N9))','no rank'),(1663941,333278,'Influenza A virus (A/Anhui/1-YK_RG57/2013(H7N9))','no rank'),(1663942,333278,'Influenza A virus (A/Anhui/1-YK_RG56/2013(H7N9))','no rank'),(1663943,333278,'Influenza A virus (A/Anhui/1-YK_RG55/2013(H7N9))','no rank'),(1663944,333278,'Influenza A virus (A/Anhui/1-YK_RG54/2013(H7N9))','no rank'),(1663945,333278,'Influenza A virus (A/Anhui/1-YK_RG53/2013(H7N9))','no rank'),(1663946,333278,'Influenza A virus (A/Anhui/1-YK_RG52/2013(H7N9))','no rank'),(1663947,333278,'Influenza A virus (A/Anhui/1-YK_RG51/2013(H7N9))','no rank'),(1663948,333278,'Influenza A virus (A/Anhui/1-YK_RG50/2013(H7N9))','no rank'),(1663949,333278,'Influenza A virus (A/Anhui/1-YK_RG49/2013(H7N9))','no rank'),(1663950,333278,'Influenza A virus (A/Anhui/1-YK_RG48/2013(H7N9))','no rank'),(1663951,333278,'Influenza A virus (A/Anhui/1-YK_RG47/2013(H7N9))','no rank'),(1663952,333278,'Influenza A virus (A/Anhui/1-YK_RG46/2013(H7N9))','no rank'),(1663953,333278,'Influenza A virus (A/Anhui/1-YK_RG45/2013(H7N9))','no rank'),(1663954,333278,'Influenza A virus (A/Anhui/1-YK_RG44/2013(H7N9))','no rank'),(1663955,333278,'Influenza A virus (A/Anhui/1-YK_RG43/2013(H7N9))','no rank'),(1663956,333278,'Influenza A virus (A/Anhui/1-YK_RG42/2013(H7N9))','no rank'),(1663957,333278,'Influenza A virus (A/Anhui/1-YK_RG41/2013(H7N9))','no rank'),(1663958,333278,'Influenza A virus (A/Anhui/1-YK_RG40/2013(H7N9))','no rank'),(1663959,333278,'Influenza A virus (A/Anhui/1-YK_RG39/2013(H7N9))','no rank'),(1663960,333278,'Influenza A virus (A/Anhui/1-YK_RG38/2013(H7N9))','no rank'),(1663961,333278,'Influenza A virus (A/Anhui/1-YK_RG37/2013(H7N9))','no rank'),(1663962,333278,'Influenza A virus (A/Anhui/1-YK_RG36/2013(H7N9))','no rank'),(1663963,333278,'Influenza A virus (A/Anhui/1-YK_RG35/2013(H7N9))','no rank'),(1663964,333278,'Influenza A virus (A/Anhui/1-YK_RG34/2013(H7N9))','no rank'),(1663965,333278,'Influenza A virus (A/Anhui/1-YK_RG33/2013(H7N9))','no rank'),(1663966,333278,'Influenza A virus (A/Anhui/1-YK_RG32/2013(H7N9))','no rank'),(1663967,333278,'Influenza A virus (A/Anhui/1-YK_RG31/2013(H7N9))','no rank'),(1663968,333278,'Influenza A virus (A/Anhui/1-YK_RG30/2013(H7N9))','no rank'),(1663969,333278,'Influenza A virus (A/Anhui/1-YK_RG29/2013(H7N9))','no rank'),(1663970,333278,'Influenza A virus (A/Anhui/1-YK_RG28/2013(H7N9))','no rank'),(1663971,333278,'Influenza A virus (A/Anhui/1-YK_RG27/2013(H7N9))','no rank'),(1663972,333278,'Influenza A virus (A/Anhui/1-YK_RG26/2013(H7N9))','no rank'),(1663973,333278,'Influenza A virus (A/Anhui/1-YK_RG25/2013(H7N9))','no rank'),(1663974,333278,'Influenza A virus (A/Anhui/1-YK_RG24/2013(H7N9))','no rank'),(1663975,333278,'Influenza A virus (A/Anhui/1-YK_RG23/2013(H7N9))','no rank'),(1663976,333278,'Influenza A virus (A/Anhui/1-YK_RG22/2013(H7N9))','no rank'),(1663977,333278,'Influenza A virus (A/Anhui/1-YK_RG21/2013(H7N9))','no rank'),(1663978,333278,'Influenza A virus (A/Anhui/1-YK_RG20/2013(H7N9))','no rank'),(1663979,333278,'Influenza A virus (A/Anhui/1-YK_RG19/2013(H7N9))','no rank'),(1663980,333278,'Influenza A virus (A/Anhui/1-YK_RG18/2013(H7N9))','no rank'),(1663981,333278,'Influenza A virus (A/Anhui/1-YK_RG17/2013(H7N9))','no rank'),(1663982,333278,'Influenza A virus (A/Anhui/1-YK_RG16/2013(H7N9))','no rank'),(1663983,333278,'Influenza A virus (A/Anhui/1-YK_RG15/2013(H7N9))','no rank'),(1663984,333278,'Influenza A virus (A/Anhui/1-YK_RG14/2013(H7N9))','no rank'),(1663985,333278,'Influenza A virus (A/Anhui/1-YK_RG13/2013(H7N9))','no rank'),(1663986,333278,'Influenza A virus (A/Anhui/1-YK_RG12/2013(H7N9))','no rank'),(1663987,333278,'Influenza A virus (A/Anhui/1-YK_RG10/2013(H7N9))','no rank'),(1663988,333278,'Influenza A virus (A/Anhui/1-YK_RG09/2013(H7N9))','no rank'),(1663989,333278,'Influenza A virus (A/Anhui/1-YK_RG08/2013(H7N9))','no rank'),(1663990,333278,'Influenza A virus (A/Anhui/1-YK_RG07/2013(H7N9))','no rank'),(1663991,333278,'Influenza A virus (A/Anhui/1-YK_RG06/2013(H7N9))','no rank'),(1663992,333278,'Influenza A virus (A/Anhui/1-YK_RG05/2013(H7N9))','no rank'),(1663993,333278,'Influenza A virus (A/Anhui/1-YK_RG04/2013(H7N9))','no rank'),(1663994,333278,'Influenza A virus (A/Anhui/1-YK_RG03/2013(H7N9))','no rank'),(1663995,333278,'Influenza A virus (A/Anhui/1-YK_RG02/2013(H7N9))','no rank'),(1663996,333278,'Influenza A virus (A/Anhui/1-YK_RG01/2013(H7N9))','no rank'),(1663997,92684,'Postmonorcheides','genus'),(1663998,1663997,'Postmonorcheides maclovini','species'),(1663999,73229,'Emmonsia sp. UAMH 2304','species'),(1664000,73229,'Emmonsia sp. UAMH 141','species'),(1664001,73229,'Emmonsia sp. UAMH 7172','species'),(1664002,73229,'Emmonsia sp. UAMH 7425','species'),(1664003,73229,'Emmonsia sp. UAMH 7426','species'),(1664004,5455,'Colletotrichum sp. SA0016','species'),(1664005,507,'Alcaligenes sp. N21','species'),(1664006,517,'Bordetella sp. N30','species'),(1664007,517,'Bordetella sp. P23','species'),(1664008,1298,'Deinococcus sp. WMA-LM30','species'),(1664009,332102,'Fluviicola sp. N26','species'),(1664010,400634,'Lysinibacillus sp. N40','species'),(1664011,400634,'Lysinibacillus sp. P17','species'),(1664012,1403714,'Parapusillimonas sp. P18','species'),(1664013,305976,'Pusillimonas sp. N12','species'),(1664014,40323,'Stenotrophomonas sp. WMA-LM19','species'),(1664015,1883,'Streptomyces sp. N28','species'),(1664016,507,'Alcaligenes sp. P21','species'),(1664017,507,'Alcaligenes sp. N14','species'),(1664018,507,'Alcaligenes sp. N22','species'),(1664019,507,'Alcaligenes sp. N27','species'),(1664020,507,'Alcaligenes sp. P24','species'),(1664021,41275,'Brevundimonas sp. P20','species'),(1664022,286,'Pseudomonas sp. P13(2015)','species'),(1664023,469,'Acinetobacter sp. capK5','species'),(1664024,286,'Pseudomonas sp. capB3','species'),(1664025,286,'Pseudomonas sp. capB7','species'),(1664026,286,'Pseudomonas sp. carE6','species'),(1664027,379,'Rhizobium sp. capB6','species'),(1664028,379,'Rhizobium sp. capK4','species'),(1664029,28105,'Sinorhizobium sp. carE1','species'),(1664030,28105,'Sinorhizobium sp. carE5','species'),(1664031,13687,'Sphingomonas sp. capB2','species'),(1664032,152053,'Starkeya sp. capB4','species'),(1664033,1883,'Streptomyces sp. R527F','species'),(1664034,9054,'Phasianus colchicus kiangsuensis','subspecies'),(1664035,1006482,'Desulfitispora sp. Acr1','species'),(1664036,44249,'Paenibacillus sp. M33','species'),(1664037,1386,'Bacillus sp. TH007','species'),(1664038,168714,'Bougainvillia multitentaculata','species'),(1664039,1254442,'Cytaeis capitata','species'),(1664040,168737,'Eudendrium annulatum','species'),(1664041,168737,'Eudendrium balei','species'),(1664042,168737,'Eudendrium kirkpatricki','species'),(1664043,168737,'Eudendrium nambuccense','species'),(1664044,168737,'Eudendrium pennycuikae','species'),(1664045,168737,'Eudendrium ritchiei','species'),(1664046,323322,'Garveia nutans','species'),(1664047,13092,'Hydractinia pacifica','species'),(1664048,498586,'Ralpharia sanctisebastiani','species'),(1664049,6095,'Podocoryna martinicana','species'),(1664050,58816,'Coryne sp. 508','species'),(1664051,58816,'Coryne sp. 736','species'),(1664052,662086,'Sphaerocoryne sp. 807','species'),(1664053,264063,'Zanclea sp. 977','species'),(1664054,576773,'Heterocoryne','genus'),(1664055,1664054,'Heterocoryne caribbensis','species'),(1664056,367915,'Oceania','genus'),(1664057,1664056,'Oceania armata','species'),(1664058,168713,'Rhizorhagium','genus'),(1664059,1664058,'Rhizorhagium arenosum','species'),(1664060,1664058,'Rhizorhagium roseum','species'),(1664061,576769,'Rhysia','genus'),(1664062,1664061,'Rhysia fletcheri','species'),(1664064,168736,'Myrionema','genus'),(1664066,298266,'Monomorphina parapyrum','species'),(1664067,1664064,'Myrionema hargitti','species'),(1664068,271174,'bacterium 336/3','species'),(1664069,1386,'Bacillus glycinifermentans','species'),(1664098,92905,'Carduus adpressus','species'),(1664101,92905,'Carduus candicans','species'),(1664104,92905,'Carduus hamulosus','species'),(1664123,92905,'Carduus tmoleus','species'),(1664126,26282,'Gyrostemon ramulosus','species'),(1664127,159987,'Incertomyces','genus'),(1664128,43640,'Stenocercus cadlei','species'),(1664131,159987,'Ramimonilia','genus'),(1664132,1603626,'Oculatella cataractarum GSE-PSE-MK52-07L','no rank'),(1664133,1603626,'Oculatella cataractarum GSE-PSE-MK49-07D','no rank'),(1664141,1186,'Calothrix sp. RSUAII_16S23S_9BNC','species'),(1664142,1186,'Calothrix sp. RSUAII_16S23S_9CNC','species'),(1664143,1340414,'Desmonostoc sp. 111_CR4_BG11B','species'),(1664144,1340414,'Desmonostoc sp. 111_CR4_BG11N','species'),(1664145,1340414,'Desmonostoc sp. 81_NMI_ANAB','species'),(1664146,162985,'Hapalosiphon sp. SJRDC1','species'),(1664147,47251,'Leptolyngbya sp. HA4215_MV1_DK','species'),(1664148,47251,'Leptolyngbya sp. WJT24NPBG20_P25A','species'),(1664149,47251,'Leptolyngbya sp. WJT36NPBG4_P30D','species'),(1664150,1240886,'Oculatella sp. ATA1-4-EC_o7','species'),(1664151,1240886,'Oculatella sp. ATA3-4Q-KO15A','species'),(1664152,264688,'Trichormus sp. ATA115_CL34_AU3P4_RT','species'),(1664153,264688,'Trichormus sp. ATA115_CL34_AU3_P2RT','species'),(1664154,264688,'Trichormus sp. ATA115_KO18_AURT','species'),(1664155,264688,'Trichormus sp. ATA116B_CV3_AU4_RT','species'),(1664156,264688,'Trichormus sp. ATA_114_KO3_p44_1_DK','species'),(1664159,668547,'Petrophila','genus'),(1664161,1051104,'Helioactinomyxon','genus'),(1664162,79887,'Coryphopterus curasub','species'),(1664163,89443,'fungal sp. CDKVR10','species'),(1664164,89443,'fungal sp. CDKVS10','species'),(1664165,89443,'fungal sp. K03','species'),(1664166,89443,'fungal sp. K05','species'),(1664167,89443,'fungal sp. K09','species'),(1664168,1664161,'Helioactinomyxon type 1 sp. TGR-2014','species'),(1664169,1664161,'Helioactinomyxon type 2 sp. TGR-2014','species'),(1664170,148347,'Triactinomyxon type sp. TGR-2014','species'),(1664171,1663174,'Lactocollybia epia','species'),(1664173,253167,'Stelletta anthastra','species'),(1664176,13398,'Carex coriophora','species'),(1664177,13398,'Carex curvicollis','species'),(1664178,13398,'Carex holmgreniorum','species'),(1664179,13398,'Carex kansuensis','species'),(1664180,13398,'Carex lehmannii','species'),(1664181,13398,'Carex obscura','species'),(1664182,13398,'Carex polymascula','species'),(1664183,13398,'Carex schneideri','species'),(1664184,1434035,'environmental samples','no rank'),(1664185,1664184,'uncultured Pseudahrensia sp.','species'),(1664187,5498,'Cladosporium sp. SK-34-2','species'),(1664188,5498,'Cladosporium sp. SK-51-2','species'),(1664189,55193,'Malassezia sp. SK-20-2','species'),(1664190,1883,'Streptomyces sp. NRC 13S','species'),(1664191,119210,'Influenza A virus (A/duck/Anhui/D293/2014(H3N2))','no rank'),(1664192,150287,'Boleophthalmus dussumieri','species'),(1664193,166763,'Scartelaos tenuis','species'),(1664194,102796,'Influenza A virus (A/chicken/Guangdong/CHL11/2013(H9N2))','no rank'),(1664195,102796,'Influenza A virus (A/chicken/Guangdong/FJZ10/2013(H9N2))','no rank'),(1664196,102796,'Influenza A virus (A/chicken/Guangdong/GCH11/2013(H9N2))','no rank'),(1664197,102796,'Influenza A virus (A/chicken/Guangdong/KPH01/2015(H9N2))','no rank'),(1664198,102796,'Influenza A virus (A/chicken/Guangdong/KPL01/2015(H9N2))','no rank'),(1664199,102796,'Influenza A virus (A/chicken/Guangdong/KPS01/2015(H9N2))','no rank'),(1664200,102796,'Influenza A virus (A/chicken/Guangdong/LGQ02/2014(H9N2))','no rank'),(1664201,102796,'Influenza A virus (A/chicken/Guangdong/LGQ03/2014(H9N2))','no rank'),(1664202,102796,'Influenza A virus (A/chicken/Guangdong/LGS02/2014(H9N2))','no rank'),(1664203,102796,'Influenza A virus (A/chicken/Guangdong/LMG03/2014(H9N2))','no rank'),(1664204,102796,'Influenza A virus (A/chicken/Guangdong/PWH01/2014(H9N2))','no rank'),(1664205,102796,'Influenza A virus (A/chicken/Guangdong/WYM10/2013(H9N2))','no rank'),(1664206,102796,'Influenza A virus (A/chicken/Guangdong/WZP12/2013(H9N2))','no rank'),(1664207,102796,'Influenza A virus (A/chicken/Guangdong/Y112/2013(H9N2))','no rank'),(1664208,102796,'Influenza A virus (A/chicken/Guangdong/ZLR12/2013(H9N2))','no rank'),(1664209,102796,'Influenza A virus (A/chicken/Guangdong/ZSQ01/2014(H9N2))','no rank'),(1664210,102796,'Influenza A virus (A/chicken/Guangxi/CLB02/2014(H9N2))','no rank'),(1664211,102796,'Influenza A virus (A/chicken/Guangxi/CYY11/2013(H9N2))','no rank'),(1664212,102796,'Influenza A virus (A/chicken/Guangxi/DX10/2013(H9N2))','no rank'),(1664213,102796,'Influenza A virus (A/chicken/Guangxi/GX01/2015(H9N2))','no rank'),(1664214,102796,'Influenza A virus (A/chicken/Guangxi/LBJ11/2013(H9N2))','no rank'),(1664215,102796,'Influenza A virus (A/chicken/Guangxi/LDJ02/2014(H9N2))','no rank'),(1664216,102796,'Influenza A virus (A/chicken/Guangxi/LJF11/2013(H9N2))','no rank'),(1664217,102796,'Influenza A virus (A/chicken/Guangxi/LLZ01/2014(H9N2))','no rank'),(1664218,102796,'Influenza A virus (A/chicken/Guangxi/LMN01/2014(H9N2))','no rank'),(1664219,102796,'Influenza A virus (A/chicken/Guangxi/NGP11/2013(H9N2))','no rank'),(1664220,102796,'Influenza A virus (A/chicken/Guangxi/QGS01/2014(H9N2))','no rank'),(1664221,102796,'Influenza A virus (A/chicken/Guangxi/QQX10/2014(H9N2))','no rank'),(1664222,102796,'Influenza A virus (A/chicken/Guangxi/WLJ11/2013(H9N2))','no rank'),(1664223,102796,'Influenza A virus (A/chicken/Guangxi/WSX12/2013(H9N2))','no rank'),(1664224,102796,'Influenza A virus (A/chicken/Guangxi/ZH12/2013(H9N2))','no rank'),(1664225,102796,'Influenza A virus (A/chicken/Guangxi/ZWP12/2013(H9N2))','no rank'),(1664226,102796,'Influenza A virus (A/chicken/Guizhou/LYX12/2013(H9N2))','no rank'),(1664227,102796,'Influenza A virus (A/chicken/Guizhou/SMX12/2013(H9N2))','no rank'),(1664228,102796,'Influenza A virus (A/chicken/Guizhou/XRJ12/2013(H9N2))','no rank'),(1664229,102796,'Influenza A virus (A/chicken/Guizhou/XY12/2013(H9N2))','no rank'),(1664230,102796,'Influenza A virus (A/chicken/Guizhou/YD12/2013(H9N2))','no rank'),(1664231,102796,'Influenza A virus (A/chicken/Guizhou/ZLH04/2014(H9N2))','no rank'),(1664232,102796,'Influenza A virus (A/chicken/Henan/SH01/2015(H9N2))','no rank'),(1664233,102796,'Influenza A virus (A/chicken/Hubei/PSF02/2014(H9N2))','no rank'),(1664234,102796,'Influenza A virus (A/chicken/Hubei/YYX01/2014(H9N2))','no rank'),(1664235,102796,'Influenza A virus (A/chicken/Hunan/DZL10/2013(H9N2))','no rank'),(1664236,102796,'Influenza A virus (A/chicken/Hunan/YLH12/2013(H9N2))','no rank'),(1664237,102796,'Influenza A virus (A/chicken/Jiangsu/FGF03/2014(H9N2))','no rank'),(1664238,102796,'Influenza A virus (A/chicken/Jiangsu/FHB03/2014(H9N2))','no rank'),(1664239,102796,'Influenza A virus (A/chicken/Jiangsu/JZG02/2014(H9N2))','no rank'),(1664240,102796,'Influenza A virus (A/chicken/Jiangsu/YYL02/2014(H9N2))','no rank'),(1664241,102796,'Influenza A virus (A/chicken/Zhejiang/NJQ04/2014(H9N2))','no rank'),(1664242,102796,'Influenza A virus (A/chicken/Zhejiang/SJM02/2014(H9N2))','no rank'),(1664243,102796,'Influenza A virus (A/chicken/Zhejiang/TJM12/2013(H9N2))','no rank'),(1664244,102796,'Influenza A virus (A/chicken/Zhejiang/ZJP04/2014(H9N2))','no rank'),(1664245,102796,'Influenza A virus (A/chicken/Zhejiang/ZRQ02/2014(H9N2))','no rank'),(1664246,196894,'Achromobacter phage phiAxp-2','species'),(1664247,481851,'Achromobacter phage phiAxp-3','species'),(1664248,5073,'Penicillium sp. DT_2_5_3','species'),(1664249,5498,'Cladosporium sp. DT_2_3','species'),(1664250,5073,'Penicillium sp. AH_3_3_1','species'),(1664251,5073,'Penicillium sp. AH_3_3_2','species'),(1664252,41687,'Scedosporium sp. Fu_1_13','species'),(1664253,5073,'Penicillium sp. Oh_1_6_1','species'),(1664254,5543,'Trichoderma sp. Oh_1_10_1','species'),(1664255,5543,'Trichoderma sp. Oh_1_5','species'),(1664256,5506,'Fusarium sp. Oh_1_9_2','species'),(1664257,5506,'Fusarium sp. Oh_1_12','species'),(1664258,1350,'Enterococcus sp. QAUEF01','species'),(1664259,1350,'Enterococcus sp. QAUEF03','species'),(1664260,1350,'Enterococcus sp. QAUEF04','species'),(1664261,1350,'Enterococcus sp. QAUEF06','species'),(1664262,5598,'Alternaria sp. 1169','species'),(1664263,5506,'Fusarium sp. 031','species'),(1664264,5598,'Alternaria pluriseptata','species'),(1664265,49928,'bacterium Sq1_host','species'),(1664266,171627,'Fusarium cf. fujikuroi ATB-2015','species'),(1664267,450425,'Fusarium cf. incarnatum ATB-2015','species'),(1664268,171631,'Fusarium cf. oxysporum ATB-2015','species'),(1664269,232080,'Fusarium cf. solani ATB-2015','species'),(1664270,679429,'Fusarium cf. tricinctum ATB-2015','species'),(1664271,5506,'Fusarium sp. JP28','species'),(1664272,5506,'Fusarium sp. JP31','species'),(1664273,5506,'Fusarium sp. JP77','species'),(1664274,358560,'Geitlerinema splendidum PSE0519C','no rank'),(1664275,2093,'Mycoplasma sp. HU2014','species'),(1664276,1850978,'Dyella-like sp. DHo','species'),(1664277,1386,'Bacillus sp. ZK-27','species'),(1664278,1386,'Bacillus sp. ZK-28','species'),(1664279,1386,'Bacillus sp. ZK-29','species'),(1664280,59732,'Chryseobacterium sp. ZK-25','species'),(1664281,286,'Pseudomonas sp. ZK-12','species'),(1664282,286,'Pseudomonas sp. ZK-17','species'),(1664283,286,'Pseudomonas sp. ZK-18','species'),(1664284,286,'Pseudomonas sp. ZK-21','species'),(1664285,286,'Pseudomonas sp. ZK-22','species'),(1664286,286,'Pseudomonas sp. ZK-23','species'),(1664287,1827,'Rhodococcus sp. ZK-24','species'),(1664288,1883,'Streptomyces sp. ZK-30','species'),(1664289,49928,'bacterium ZK-1','species'),(1664290,49928,'bacterium ZK-2','species'),(1664291,49928,'bacterium ZK-3','species'),(1664292,49928,'bacterium ZK-36','species'),(1664293,49928,'bacterium ZK-26','species'),(1664294,45625,'Gammarus sp. SY3','species'),(1664295,45625,'Gammarus sp. SY4','species'),(1664296,45625,'Gammarus sp. SY1','species'),(1664298,65583,'Orosphaeridae','family'),(1664300,1336495,'Obama anthropophila','species'),(1664301,1664298,'Orodendrum','genus'),(1664302,1664301,'Orodendrum regale','species'),(1664303,255207,'Favolus sp. LWZ-2015a','species'),(1664304,255207,'Favolus sp. LWZ-2015b','species'),(1664305,255207,'Favolus sp. LWZ-2015c','species'),(1664308,40470,'Phellinus pomaceoides','species'),(1664310,218112,'Phellinidium qilianensis','species'),(1664314,40424,'Cylindrosporus','genus'),(1664316,1386,'Bacillus sp. TAG8','species'),(1664318,59732,'Chryseobacterium sp. MOF25P','species'),(1664319,59732,'Chryseobacterium sp. BGARF1','species'),(1664320,6144,'Aurelia sp. 1 ZL-2015','species'),(1664321,1664314,'Cylindrosporus flavidus','species'),(1664322,112177,'Arthrinium sp. FT22','species'),(1664323,45426,'Ascomycota sp. SR7-MR8','species'),(1664324,29909,'Tolypocladium sp. FT2','species'),(1664326,79808,'Coniochaeta sp. SL4-ML19','species'),(1664327,151555,'Eurotiomycetes sp. LR5-SAR3','species'),(1664328,54695,'Helotiales sp. JR2-MR12','species'),(1664329,42308,'Hypoxylon sp. SS6-PS18','species'),(1664330,4830,'Mucor molleri','species'),(1664331,114230,'Nigrospora sp. JL4-CGL24','species'),(1664332,5073,'Penicillium sp. FT10','species'),(1664333,5073,'Penicillium sp. FT12','species'),(1664334,5073,'Penicillium sp. FT18','species'),(1664335,5073,'Penicillium sp. FT23','species'),(1664336,5073,'Penicillium sp. FT4','species'),(1664337,5073,'Penicillium sp. FT7','species'),(1664338,5073,'Penicillium sp. FT8','species'),(1664339,92862,'Pleosporales sp. FT21','species'),(1664340,150498,'Sordariomycetes sp. JR15-MR16','species'),(1664341,5238,'Thanatephorus sp. LR1-CJR1','species'),(1664343,37991,'Xylaria sp. FL6-CGL11','species'),(1664344,1379697,'environmental samples','no rank'),(1664346,1618330,'environmental samples','no rank'),(1664348,49546,'Namhaeicola','genus'),(1664353,89443,'fungal sp. FT6','species'),(1664354,33202,'Paecilomyces sp. FT13','species'),(1664355,5977,'unclassified Colpodea','no rank'),(1664356,1664355,'Colpodea sp. BioMarKs_Marine_Colpodea_OTU_1','species'),(1664357,1664355,'Colpodea sp. BioMarKs_Marine_Colpodea_OTU_10','species'),(1664358,1664355,'Colpodea sp. BioMarKs_Marine_Colpodea_OTU_11','species'),(1664359,1664355,'Colpodea sp. BioMarKs_Marine_Colpodea_OTU_12','species'),(1664360,1664355,'Colpodea sp. BioMarKs_Marine_Colpodea_OTU_13','species'),(1664361,1664355,'Colpodea sp. BioMarKs_Marine_Colpodea_OTU_14','species'),(1664362,1664355,'Colpodea sp. BioMarKs_Marine_Colpodea_OTU_15','species'),(1664363,1664355,'Colpodea sp. BioMarKs_Marine_Colpodea_OTU_16','species'),(1664364,1664355,'Colpodea sp. BioMarKs_Marine_Colpodea_OTU_17','species'),(1664365,1664355,'Colpodea sp. BioMarKs_Marine_Colpodea_OTU_18','species'),(1664366,1664355,'Colpodea sp. BioMarKs_Marine_Colpodea_OTU_19','species'),(1664367,1664355,'Colpodea sp. BioMarKs_Marine_Colpodea_OTU_2','species'),(1664368,1664355,'Colpodea sp. BioMarKs_Marine_Colpodea_OTU_20','species'),(1664369,1664355,'Colpodea sp. BioMarKs_Marine_Colpodea_OTU_21','species'),(1664370,1664355,'Colpodea sp. BioMarKs_Marine_Colpodea_OTU_22','species'),(1664371,1664355,'Colpodea sp. BioMarKs_Marine_Colpodea_OTU_3','species'),(1664372,1664355,'Colpodea sp. BioMarKs_Marine_Colpodea_OTU_4','species'),(1664373,1664355,'Colpodea sp. BioMarKs_Marine_Colpodea_OTU_5','species'),(1664374,1664355,'Colpodea sp. BioMarKs_Marine_Colpodea_OTU_6','species'),(1664375,1664355,'Colpodea sp. BioMarKs_Marine_Colpodea_OTU_7','species'),(1664376,1664355,'Colpodea sp. BioMarKs_Marine_Colpodea_OTU_8','species'),(1664377,1664355,'Colpodea sp. BioMarKs_Marine_Colpodea_OTU_9','species'),(1664380,435433,'Rattus sp. VAT-2015','species'),(1664383,89373,'Pseudarcicella','genus'),(1664388,1761654,'Pseudofabraea citricarpa','species'),(1664390,1666903,'Latorua grootfonteinensis','species'),(1664391,1667017,'Protostegia eucleae','species'),(1664392,1666919,'Milospium graphideorum','species'),(1664394,911313,'Aleurolobus niloticus','species'),(1664395,911313,'Aleurolobus olivinus','species'),(1664396,267828,'Aleyrodes singularis','species'),(1664397,33379,'Acaudaleyrodes','genus'),(1664398,1664397,'Acaudaleyrodes rachipora','species'),(1664402,111842,'Rhizoplaca maheui','species'),(1664403,111842,'Rhizoplaca marginalis','species'),(1664407,317325,'Hyla annectans gongshanensis','subspecies'),(1664424,106591,'Ensifer genomosp. I','species'),(1664425,456880,'Holocacista sp. \'DH_casurinoides\'','species'),(1664426,456880,'Holocacista sp. \'dyerophytum_UAE\'','species'),(1664427,456880,'Holocacista sp. \'impatiens_Vietnam\'','species'),(1664428,456880,'Holocacista sp. \'lasianthus_Borneo\'','species'),(1664429,456880,'Holocacista sp. \'leea_Borneo\'','species'),(1664430,456880,'Holocacista sp. \'paederia_Taiwan\'','species'),(1664431,456880,'Holocacista sp. \'psychotria_Australia\'','species'),(1664432,456880,'Holocacista sp. \'rhoicissus_tomentosa\'','species'),(1664433,456880,'Holocacista sp. \'rhoicissus_tridentata\'','species'),(1664434,456880,'Holocacista sp. \'Lasianthus_Sabah\'','species'),(1664435,1150832,'Antispilina varii','species'),(1664436,456880,'Holocacista sp. n. 1 EJVN-2015','species'),(1664438,106591,'Ensifer genomosp. II','species'),(1664439,106591,'Ensifer genomosp. III','species'),(1664440,106591,'Ensifer genomosp. IV','species'),(1664441,106591,'Ensifer genomosp. V','species'),(1664442,106591,'Ensifer genomosp. VI','species'),(1664443,106591,'Ensifer genomosp. VII','species'),(1664444,471547,'Hymenochaetaceae sp. LWZ-2015','species'),(1664445,159075,'Acremonium sp. Fungi_WS1_4','species'),(1664446,159075,'Acremonium sp. Fungi_WS2_6','species'),(1664447,159075,'Acremonium sp. Fungi_SG_10','species'),(1664448,159075,'Acremonium sp. Fungi_CS_13','species'),(1664449,159075,'Acremonium sp. Fungi_CS_12','species'),(1664450,316340,'Chaetothyriales sp. G2.3F3b','species'),(1664451,316340,'Chaetothyriales sp. G3.7D1e','species'),(1664452,316340,'Chaetothyriales sp. G4.5E1d','species'),(1664453,316340,'Chaetothyriales sp. G7.4F1e','species'),(1664454,316340,'Chaetothyriales sp. G7.5F1a2','species'),(1664455,316340,'Chaetothyriales sp. G9.5E1d','species'),(1664456,112488,'Dissoconium sp. G1.7B3d','species'),(1664457,112488,'Dissoconium sp. G3.7B2b','species'),(1664458,766053,'Microcyclospora sp. G5.8E1d','species'),(1664459,766053,'Microcyclospora sp. RFK083','species'),(1664460,89443,'fungal sp. PM9082A2','species'),(1664461,89443,'fungal sp. PM9082C1','species'),(1664462,9224,'Psittacara','genus'),(1664463,29002,'Cercospora sp. PH9042A1','species'),(1664464,29002,'Cercospora sp. PH9042B1','species'),(1664465,29002,'Cercospora sp. PH9063C1','species'),(1664466,29002,'Cercospora sp. PM9013A1','species'),(1664467,131324,'Pseudocercospora sp. PH70736','species'),(1664468,131324,'Pseudocercospora sp. PH8031A1','species'),(1664469,131324,'Pseudocercospora sp. PH8043C1','species'),(1664470,131324,'Pseudocercospora sp. PH9021C2','species'),(1664471,131324,'Pseudocercospora sp. PH9071A2','species'),(1664472,131324,'Pseudocercospora sp. PH9083A1','species'),(1664473,131324,'Pseudocercospora sp. PM70315','species'),(1664474,131324,'Pseudocercospora sp. PM70814','species'),(1664475,131324,'Pseudocercospora sp. PM70833','species'),(1664476,131324,'Pseudocercospora sp. PM70931','species'),(1664477,131324,'Pseudocercospora sp. PM71021','species'),(1664478,131324,'Pseudocercospora sp. PM8042A1','species'),(1664479,131324,'Pseudocercospora sp. PM8071B1','species'),(1664480,131324,'Pseudocercospora sp. PM8093C1','species'),(1664481,131324,'Pseudocercospora sp. PM9013C3','species'),(1664482,131324,'Pseudocercospora sp. PM9022B3','species'),(1664483,131324,'Pseudocercospora sp. PM9022B4','species'),(1664484,131324,'Pseudocercospora sp. PM9033B4','species'),(1664485,131324,'Pseudocercospora sp. PM9033C3','species'),(1664486,131324,'Pseudocercospora sp. PM9042A3','species'),(1664487,131324,'Pseudocercospora sp. PM9053C1','species'),(1664488,131324,'Pseudocercospora sp. PM9062A2','species'),(1664489,131324,'Pseudocercospora sp. PM9063A1','species'),(1664490,131324,'Pseudocercospora sp. PM9083A1','species'),(1664491,131324,'Pseudocercospora sp. PM9093C1','species'),(1664492,131324,'Pseudocercospora sp. PM9113C3','species'),(1664493,131324,'Pseudocercospora sp. PM9121A3','species'),(1664494,131324,'Pseudocercospora sp. PM9121C1','species'),(1664495,131324,'Pseudocercospora sp. PM9122C3','species'),(1664496,131324,'Pseudocercospora sp. PM9132A1','species'),(1664497,131324,'Pseudocercospora sp. PM9133A1','species'),(1664498,131324,'Pseudocercospora sp. PM9133B1','species'),(1664499,131324,'Pseudocercospora sp. PM9143B1','species'),(1664500,131324,'Pseudocercospora sp. PM9152B1','species'),(1664501,131324,'Pseudocercospora sp. RBNY7133C2','species'),(1664502,41953,'Pseudo-nitzschia sabit','species'),(1664503,214929,'Aguiaria','genus'),(1664504,1664503,'Aguiaria excelsa','species'),(1664505,93748,'Catostemma albuquerquei','species'),(1664506,93748,'Catostemma milanezii','species'),(1664507,93752,'Ceiba chodatii','species'),(1664508,93752,'Ceiba erianthos','species'),(1664509,93752,'Ceiba glaziovii','species'),(1664510,93752,'Ceiba jasminodora','species'),(1664511,93752,'Ceiba pubiflora','species'),(1664512,93752,'Ceiba rubriflora','species'),(1664513,93752,'Ceiba samauma','species'),(1664514,93752,'Ceiba ventricosa','species'),(1664515,93765,'Eriotheca crenulaticalyx','species'),(1664516,93765,'Eriotheca globosa','species'),(1664517,93765,'Eriotheca saxicola','species'),(1664518,93781,'Huberodendron swietenioides','species'),(1664519,69117,'Pachira endecaphylla','species'),(1664520,69117,'Pachira faroensis','species'),(1664521,69117,'Pachira gracilis','species'),(1664522,69117,'Pachira humilis','species'),(1664523,69117,'Pachira mawarinumae','species'),(1664524,69119,'Pseudobombax andicola','species'),(1664525,69119,'Pseudobombax argentinum','species'),(1664526,69119,'Pseudobombax cajamarcanus','species'),(1664527,69119,'Pseudobombax calcicola','species'),(1664528,69119,'Pseudobombax campestre','species'),(1664529,69119,'Pseudobombax ellipticoideum','species'),(1664530,943308,'Pseudobombax grandiflorum var. majus','varietas'),(1664531,69119,'Pseudobombax guayasense','species'),(1664532,69119,'Pseudobombax longiflorum','species'),(1664533,69119,'Pseudobombax millei','species'),(1664534,69119,'Pseudobombax minimum','species'),(1664535,69119,'Pseudobombax munguba','species'),(1664536,69119,'Pseudobombax palmeri','species'),(1664537,69119,'Pseudobombax parvifolium','species'),(1664538,69119,'Pseudobombax petropolitanum','species'),(1664539,69119,'Pseudobombax pulchellum','species'),(1664540,69119,'Pseudobombax simplicifolium','species'),(1664541,69119,'Pseudobombax tomentosum','species'),(1664542,93796,'Scleronema praecox','species'),(1664543,943281,'Spirotheca elegans','species'),(1664544,943281,'Spirotheca rivieri','species'),(1664545,3971,'Viscum scurruloideum','species'),(1664546,200710,'Didymodon nevadensis','species'),(1664551,42822,'Dofleinia','genus'),(1664552,1664551,'Dofleinia armata','species'),(1664555,1246649,'environmental samples','no rank'),(1664556,1664555,'uncultured Cellulosibacter sp.','species'),(1664557,890,'Desulfuromonas sp. WB3','species'),(1664558,33986,'Exiguobacterium sp. F-41','species'),(1664559,33986,'Exiguobacterium sp. F-91','species'),(1664560,83618,'Pseudoxanthomonas sp. SE1','species'),(1664561,1873,'Micromonospora sp. S7-SC13','species'),(1664562,1883,'Streptomyces sp. S1-SC1','species'),(1664563,1883,'Streptomyces sp. S1-SC10','species'),(1664564,1883,'Streptomyces sp. S1-SC14','species'),(1664565,1883,'Streptomyces sp. S1-SC3','species'),(1664566,1883,'Streptomyces sp. S1-SC7','species'),(1664567,1883,'Streptomyces sp. S2-SC22','species'),(1664568,1883,'Streptomyces sp. S2-SC32','species'),(1664569,1883,'Streptomyces sp. S2-SC37','species'),(1664570,1883,'Streptomyces sp. S4-SC11','species'),(1664571,84593,'Verrucosispora sp. S7-SC3','species'),(1664572,13687,'Sphingomonas sp. LYH-20','species'),(1664573,1386,'Bacillus sp. RKHZ-01','species'),(1664574,40323,'Stenotrophomonas sp. RKHZ-02','species'),(1664575,1386,'Bacillus sp. RKHZ-03','species'),(1664576,40323,'Stenotrophomonas sp. RKHZ-04','species'),(1664577,1386,'Bacillus sp. RKHZ-05','species'),(1664578,59732,'Chryseobacterium sp. RKHZ-06','species'),(1664579,40323,'Stenotrophomonas sp. RKHZ-07','species'),(1664580,59732,'Chryseobacterium sp. RKHZ-08','species'),(1664581,1386,'Bacillus sp. RKHZ-10','species'),(1664582,1386,'Bacillus sp. RKHZ-11','species'),(1664583,1386,'Bacillus sp. RKHZ-12','species'),(1664584,507,'Alcaligenes sp. RKHZ-14','species'),(1664585,1386,'Bacillus sp. RKHZ-15','species'),(1664586,51366,'Salinivibrio sp. RKHZ-16','species'),(1664587,1386,'Bacillus sp. RKHZ-17','species'),(1664588,51366,'Salinivibrio sp. RKHZ-18','species'),(1664589,478070,'Labrenzia sp. RKHZ-20','species'),(1664590,507,'Alcaligenes sp. RKHZ-21','species'),(1664591,40323,'Stenotrophomonas sp. RKHZ-22','species'),(1664592,40323,'Stenotrophomonas sp. RKHZ-23','species'),(1664593,40323,'Stenotrophomonas sp. RKHZ-24','species'),(1664594,1386,'Bacillus sp. RKHZ-25','species'),(1664595,1386,'Bacillus sp. RKHZ-26','species'),(1664596,40323,'Stenotrophomonas sp. RKHZ-27','species'),(1664597,1386,'Bacillus sp. RKHZ-28','species'),(1664598,1386,'Bacillus sp. RKHZ-29','species'),(1664599,40323,'Stenotrophomonas sp. RKHZ-30','species'),(1664600,1386,'Bacillus sp. RKHZ-31','species'),(1664601,1386,'Bacillus sp. RKHZ-32','species'),(1664602,1386,'Bacillus sp. RKHZ-33','species'),(1664603,1386,'Bacillus sp. RKHZ-34','species'),(1664604,40323,'Stenotrophomonas sp. RKHZ-36','species'),(1664605,80865,'Delftia sp. RKHZ-37','species'),(1664606,1386,'Bacillus sp. RKHZ-38','species'),(1664607,1386,'Bacillus sp. RKHZ-39','species'),(1664608,40323,'Stenotrophomonas sp. RKHZ-40','species'),(1664609,40323,'Stenotrophomonas sp. RKHZ-41','species'),(1664610,1386,'Bacillus sp. RKHZ-42','species'),(1664611,40323,'Stenotrophomonas sp. RKHZ-43','species'),(1664612,40323,'Stenotrophomonas sp. RKHZ-44','species'),(1664613,40323,'Stenotrophomonas sp. RKHZ-47','species'),(1664614,1386,'Bacillus sp. RKHZ-50','species'),(1664615,1386,'Bacillus sp. RKHZ-52','species'),(1664616,40323,'Stenotrophomonas sp. RKHZ-54','species'),(1664617,40323,'Stenotrophomonas sp. RKHZ-56','species'),(1664618,33882,'Microbacterium sp. RKHZ-58','species'),(1664619,40323,'Stenotrophomonas sp. RKHZ-59','species'),(1664620,40323,'Stenotrophomonas sp. RKHZ-60','species'),(1664621,40323,'Stenotrophomonas sp. RKHZ-62','species'),(1664622,40323,'Stenotrophomonas sp. RKHZ-63','species'),(1664623,119977,'Acidithiobacillus sp. Dg-A1','species'),(1664624,119977,'Acidithiobacillus sp. Dg-A2','species'),(1664625,119977,'Acidithiobacillus sp. Dg-A3','species'),(1664626,119977,'Acidithiobacillus sp. Dg-A4','species'),(1664627,119977,'Acidithiobacillus sp. Dg-A5','species'),(1664628,119977,'Acidithiobacillus sp. Dg-A6','species'),(1664629,32012,'Thiomonas sp. Dg-A7','species'),(1664630,32012,'Thiomonas sp. Dg-B1','species'),(1664631,32012,'Thiomonas sp. Dg-B2','species'),(1664632,32012,'Thiomonas sp. Dg-B3','species'),(1664633,32012,'Thiomonas sp. Dg-B4','species'),(1664634,32012,'Thiomonas sp. Dg-D1','species'),(1664635,32012,'Thiomonas sp. Dg-D2','species'),(1664636,32012,'Thiomonas sp. Dg-D3','species'),(1664637,32012,'Thiomonas sp. Dg-D4','species'),(1664638,32012,'Thiomonas sp. Dg-D5','species'),(1664639,32012,'Thiomonas sp. Dg-D6','species'),(1664640,32012,'Thiomonas sp. Dg-D7','species'),(1664641,32012,'Thiomonas sp. Dg-D8','species'),(1664642,119977,'Acidithiobacillus sp. Dg-E1','species'),(1664643,119977,'Acidithiobacillus sp. Dg-E2','species'),(1664644,119977,'Acidithiobacillus sp. Dg-E3','species'),(1664645,119977,'Acidithiobacillus sp. Dg-E4','species'),(1664646,119977,'Acidithiobacillus sp. Dg-E5','species'),(1664647,119977,'Acidithiobacillus sp. Dg-E6','species'),(1664648,119977,'Acidithiobacillus sp. Dg-E7','species'),(1664649,119977,'Acidithiobacillus sp. Dg-E8','species'),(1664650,119977,'Acidithiobacillus sp. Dg-E9','species'),(1664651,119977,'Acidithiobacillus sp. Dg-E10','species'),(1664652,119977,'Acidithiobacillus sp. Dg-E11','species'),(1664653,119977,'Acidithiobacillus sp. Dg-E12','species'),(1664654,119977,'Acidithiobacillus sp. Dg-E13','species'),(1664655,119977,'Acidithiobacillus sp. Dg-E14','species'),(1664656,119977,'Acidithiobacillus sp. Dg-E15','species'),(1664657,32012,'Thiomonas sp. Dg-E16','species'),(1664658,32012,'Thiomonas sp. Dg-E17','species'),(1664659,32012,'Thiomonas sp. Dg-F1','species'),(1664660,203686,'Theileria sp. Sola','species'),(1664661,51956,'Anniella alexanderae','species'),(1664662,49928,'bacterium 23B','species'),(1664663,49928,'bacterium Ps14c','species'),(1664664,547,'Enterobacter sp. EN-21','species'),(1664665,547,'Enterobacter sp. EN-23','species'),(1664666,2005,'Microbispora sp. GKU 825','species'),(1664667,1883,'Streptomyces sp. GKU 879','species'),(1664668,1883,'Streptomyces sp. GKU 883','species'),(1664669,1386,'Bacillus sp. S113','species'),(1664670,286,'Pseudomonas sp. AZ10','species'),(1664671,1386,'Bacillus sp. RBD1','species'),(1664674,175273,'Cynoscion regalis ssp. \'gilli\'','no rank'),(1664675,7812,'Mustelus canis canis','subspecies'),(1664676,1663723,'Imerezia','genus'),(1664677,1663723,'Toffolettia','genus'),(1664678,1664676,'Imerezia lederi','species'),(1664679,1664677,'Toffolettia striolata','species'),(1664680,1803853,'Cochlostoma (Auritus) sp. DSJG-2015','species'),(1664681,1803857,'Cochlostoma (Lovcenia) sp. DSJG-2015','species'),(1664682,1803858,'Cochlostoma (Turritus) sp. DSJG-2015','species'),(1664683,1463977,'Glaucidium brodiei brodiei','subspecies'),(1664684,247496,'Dictyosphaerium sp. KAERI-NJ2','species'),(1664685,3044,'Dunaliella sp. KAERI-NJ23','species'),(1664686,126838,'Micractinium sp. KAERI-NJ7','species'),(1664687,3071,'Chlorella sp. KAERI-NJ24','species'),(1664691,1233426,'environmental samples','no rank'),(1664693,1664691,'Roseofilum sp. enrichment culture clone','species'),(1664694,5600,'Phialophora attae','species'),(1664713,5498,'Cladosporium sp. C1_S1_10_1','species'),(1664714,4855,'Mortierella sp. C1-4_10_-1','species'),(1664715,4855,'Mortierella sp. C2-2_10_-2_WS','species'),(1664716,4855,'Mortierella sp. P4_10_1_F','species'),(1664717,4855,'Mortierella sp. P5_10_-2','species'),(1664718,4855,'Mortierella sp. T_S4','species'),(1664719,4855,'Mortierella sp. W1_10_1','species'),(1664720,312134,'Mortierellaceae sp. M2_10_1','species'),(1664721,312134,'Mortierellaceae sp. M4_10_-2','species'),(1664722,95331,'Pseudeurotium sp. C1-3_10_-3','species'),(1664723,95331,'Pseudeurotium sp. T5_10_-1','species'),(1664724,95331,'Pseudeurotium sp. T5_10_1_F','species'),(1664725,95331,'Pseudeurotium sp. W1_10_-2','species'),(1664726,78156,'Pseudogymnoascus sp. C2_S3_FS','species'),(1664727,78156,'Pseudogymnoascus sp. T3_10_1','species'),(1664728,164535,'Tetracladium sp. P_S3_F','species'),(1664729,46452,'Thelebolus sp. C2-4_10_-3_1','species'),(1664730,46452,'Thelebolus sp. C2-4_10_-3_2','species'),(1664731,996372,'Pseudo-nitzschia sp. STT-2015b','species'),(1664732,996372,'Pseudo-nitzschia sp. STT-2015c','species'),(1664733,142982,'Aptychella oblongifolia','species'),(1664734,142982,'Aptychella pseudobrevinervis','species'),(1664735,252471,'Gammiella panchienii','species'),(1664736,40266,'Cylindrocladium sp. CAK-1','species'),(1664737,40266,'Cylindrocladium sp. ecyt-2','species'),(1664738,5475,'Candida sp. Fu_1_12','species'),(1664739,44624,'Helvella sp. 1 QZ-2015','species'),(1664740,44624,'Helvella sp. 2 QZ-2015','species'),(1664741,44624,'Helvella involuta','species'),(1664742,44624,'Helvella orienticrispa','species'),(1664743,44624,'Helvella sp. QZ-2015d','species'),(1664744,44624,'Helvella pseudoreflexa','species'),(1664746,44624,'Helvella zhongtiaoensis','species'),(1664747,3017,'Acinetospora sp. KY-2015','species'),(1664748,1336495,'Obama decidualis','species'),(1664749,58949,'Crocus berytius','species'),(1664750,58949,'Crocus kangalensis','species'),(1664751,58949,'Crocus kartaldagensis','species'),(1664752,58949,'Crocus marasensis','species'),(1664753,58949,'Crocus munzurense','species'),(1664754,58949,'Crocus pelitensis','species'),(1664755,58949,'Crocus ponticus','species'),(1664756,58949,'Crocus romuleoides','species'),(1664757,58949,'Crocus roopiae','species'),(1664758,58949,'Crocus schneideri','species'),(1664759,58949,'Crocus sivasensis','species'),(1664761,5263,'Uromyces hawksworthii','species'),(1664762,40323,'Stenotrophomonas sp. M12','species'),(1664766,286,'Pseudomonas sp. Hn','species'),(1664767,570433,'Cinnyris coccinigastrus','species'),(1664768,38501,'Blastococcus sp. 13-106','species'),(1664769,33981,'Kineococcus sp. 13-29','species'),(1664770,1873,'Micromonospora sp. 13-1','species'),(1664771,1873,'Micromonospora sp. 13-353','species'),(1664772,2013,'Nocardiopsis sp. 13-112','species'),(1664773,43676,'Promicromonospora sp. 13-98','species'),(1664774,1847,'Pseudonocardia sp. 13-57','species'),(1664775,1827,'Rhodococcus sp. 13-111','species'),(1664776,1883,'Streptomyces sp. 13-148','species'),(1664777,1883,'Streptomyces sp. 13-22','species'),(1664778,1883,'Streptomyces sp. 13-256','species'),(1664779,2000,'Streptosporangium sp. 13-296','species'),(1664780,6251,'Ascaris sp. KD-2015','species'),(1664781,1034945,'Cotugnia sp. KD-2015','species'),(1664782,553538,'Senga sp. KD-2015','species'),(1664783,459762,'Stilesia sp. KD-2015','species'),(1664784,269633,'Asterococcus sp. KLL-G014','species'),(1664786,44649,'Chlorococcum sp. KLL-G015','species'),(1664789,13157,'Mougeotia sp. KLL-G011','species'),(1664792,228650,'Eleutherodactylus cf. coqui BOLD:ACC1316','species'),(1664793,570433,'Cinnyris cupreus','species'),(1664794,1125,'Microcystis sp. KLL-C018','species'),(1664796,1125,'Microcystis sp. KLL-C005','species'),(1664800,1125,'Microcystis sp. KLL-C019','species'),(1664801,1129545,'Claroideoglomus sp. 1 GS-2015','species'),(1664802,1129545,'Claroideoglomus sp. 2 GS-2015','species'),(1664804,570433,'Cinnyris ursulae','species'),(1664805,1386,'Bacillus sp. VRT4','species'),(1664806,33882,'Microbacterium sp. VRT3','species'),(1664807,570450,'Hedydipna platura','species'),(1664808,410657,'musk metagenome','species'),(1664809,39718,'Jonchet virus','species'),(1664810,39718,'Ferak virus','species'),(1664811,986145,'Dracoscirpoides','genus'),(1664812,1664811,'Dracoscirpoides surculosa','species'),(1664814,111897,'Erebia chastilovi','species'),(1664815,111897,'Erebia cyclopia','species'),(1664816,111897,'Erebia dabanensis','species'),(1664817,111897,'Erebia disa','species'),(1664818,111897,'Erebia discoidalis','species'),(1664819,111897,'Erebia edda','species'),(1664820,111897,'Erebia erynnin','species'),(1664821,111897,'Erebia fasciata','species'),(1664822,111897,'Erebia flavofasciata','species'),(1664823,111897,'Erebia kefersteinii','species'),(1664824,111897,'Erebia kozhantshikovi','species'),(1664825,111897,'Erebia lafontainei','species'),(1664826,111897,'Erebia lefebvrei','species'),(1664827,111897,'Erebia mackinleyensis','species'),(1664828,111897,'Erebia magdalena','species'),(1664829,111897,'Erebia mancinus','species'),(1664830,111897,'Erebia melancholica','species'),(1664831,111897,'Erebia mongolica','species'),(1664832,111897,'Erebia occulta','species'),(1664833,111897,'Erebia ocnus','species'),(1664834,111897,'Erebia orientalis','species'),(1664835,111897,'Erebia przhevalskii','species'),(1664836,111897,'Erebia stubbendorfii','species'),(1664837,111897,'Erebia styx','species'),(1664838,111897,'Erebia tsengelensis','species'),(1664839,111897,'Erebia youngi','species'),(1664841,150886,'Eugrumia','genus'),(1664842,1664841,'Eugrumia koenigi','species'),(1664843,42282,'Ypthimini','tribe'),(1664845,42282,'Erebiini','tribe'),(1664846,76439,'Ficinia aff. nodosa Muasya 6424','species'),(1664847,76439,'Ficinia overbergensis','species'),(1664848,76439,'Ficinia sp. A ASGM-2015','species'),(1664849,76439,'Ficinia sp. B ASGM-2015','species'),(1664850,76439,'Ficinia sp. C ASGM-2015','species'),(1664851,76445,'Fuirena pubescens','species'),(1664852,76507,'Scirpoides globifera','species'),(1664853,76508,'Scirpoides holoschoenus subsp. australis','subspecies'),(1664854,76508,'Scirpoides holoschoenus subsp. holoschoenus','subspecies'),(1664855,76507,'Scirpoides romana','species'),(1664856,338549,'Ravenelia macowaniana','species'),(1664857,338549,'Ravenelia evansii','species'),(1664858,338549,'Ravenelia sp. ME-2015','species'),(1664859,6942,'Amblyomma inornatum','species'),(1664860,317,'Pseudomonas syringae pv. loropetali','no rank'),(1664861,699889,'Aphilorheithrus stepheni','species'),(1664862,552010,'Austrophlebioides marchanti','species'),(1664863,552010,'Austrophlebioides pusillus','species'),(1664864,309620,'Coloburiscoides munionga','species'),(1664865,466679,'Dinotoperla fontana','species'),(1664866,575840,'Enithares woodwardi','species'),(1664867,301279,'Hebrus axillaris','species'),(1664868,599788,'Hydroptila scamandra','species'),(1664869,1661885,'Kosrheithrus tillyardi','species'),(1664870,95679,'Microvelia distincta','species'),(1664871,280222,'Paraplea halei','species'),(1664872,95679,'Microvelia rotunda','species'),(1664873,572351,'Rhagadotarsus anomalus','species'),(1664874,446485,'Sigara truncatipala','species'),(1664875,516534,'Triaenodes conjugatus','species'),(1664876,144280,'Triplectides ciuskus','species'),(1664877,177643,'Ethochorema','genus'),(1664878,1664877,'Ethochorema turbidum','species'),(1664879,177604,'Hellyethira','genus'),(1664880,1664879,'Hellyethira simplex','species'),(1664881,197146,'Irpacaenis','genus'),(1664882,1664881,'Irpacaenis deani','species'),(1664883,172515,'Offadens','genus'),(1664884,1664883,'Offadens sobrinus','species'),(1664885,197146,'Tasmanocoenis','genus'),(1664888,177643,'Ulmerochorema','genus'),(1664889,1664888,'Ulmerochorema membrum','species'),(1664890,1664888,'Ulmerochorema rubiconum','species'),(1664891,581272,'Ophiorrhabda cellifera','species'),(1664892,13231,'Pseudococcus nr. microadonidum MPJ-2015','species'),(1664893,442068,'Loxerebia cf. phyllis CP-2015','species'),(1664894,111897,'Erebia cf. cassioides CP-2015','species'),(1664921,177627,'Agapetus sp. BOLD:AAJ7155','species'),(1664922,177627,'Agapetus sp. BOLD:ABX7323','species'),(1664923,196315,'Allodessus sp. BOLD:ACG1311','species'),(1664924,177839,'Anisocentropus sp. BOLD:AAE1634','species'),(1664925,177839,'Anisocentropus sp. BOLD:AAJ2613','species'),(1664926,177839,'Anisocentropus sp. BOLD:AAY5662','species'),(1664927,279418,'Archichauliodes sp. BOLD:AAW5242','species'),(1664928,1251100,'Ascidae sp. BOLD:ACG1758','species'),(1664929,260289,'Asmicridea sp. BOLD:AAD2412','species'),(1664930,89830,'Atalophlebia sp. BOLD:ABV8732','species'),(1664931,89830,'Atalophlebia sp. BOLD:ABV8735','species'),(1664932,89830,'Atalophlebia sp. BOLD:ABV9121','species'),(1664933,177853,'Austrheithrus sp. BOLD:ACC8684','species'),(1664934,177853,'Austrheithrus sp. BOLD:ACG4030','species'),(1664935,329961,'Cecidomyiidae sp. BOLD:ACF2097','species'),(1664936,187617,'Ceratophysella sp. BOLD:ACE6295','species'),(1664937,6722,'Cherax sp. BOLD:ACG2099','species'),(1664938,177865,'Cheumatopsyche sp. BOLD:ABV8016','species'),(1664939,305539,'Chironomidae sp. BOLD:ACG8949','species'),(1664940,994121,'Chironominae sp. BOLD:AAJ4272','species'),(1664941,994121,'Chironominae sp. BOLD:ACG8642','species'),(1664942,994121,'Chironominae sp. BOLD:ACG8753','species'),(1664943,994121,'Chironominae sp. BOLD:ACG9457','species'),(1664944,994121,'Chironominae sp. BOLD:ACG9553','species'),(1664945,994121,'Chironominae sp. BOLD:ACG9554','species'),(1664946,593869,'Coleoptera sp. BOLD:ACG2628','species'),(1664947,466679,'Dinotoperla sp. BOLD:ACD5693','species'),(1664948,265461,'Diptera sp. BOLD:ACG8705','species'),(1664949,265461,'Diptera sp. BOLD:ACG9407','species'),(1664950,867346,'Elmidae sp. BOLD:ACG1590','species'),(1664951,867346,'Elmidae sp. BOLD:ACG2295','species'),(1664952,867346,'Elmidae sp. BOLD:ACG2296','species'),(1664953,867346,'Elmidae sp. BOLD:ACG2298','species'),(1664954,867346,'Elmidae sp. BOLD:ACG2421','species'),(1664955,867346,'Elmidae sp. BOLD:ACG2422','species'),(1664956,867346,'Elmidae sp. BOLD:ACG2423','species'),(1664957,867346,'Elmidae sp. COMDB003-13','species'),(1664958,137490,'Empididae sp. BOLD:ACG8431','species'),(1664959,137490,'Empididae sp. BOLD:ACG8766','species'),(1664960,137490,'Empididae sp. BOLD:ACG8890','species'),(1664961,1664877,'Ethochorema sp. BOLD:AAZ9136','species'),(1664962,1082060,'Gomphidae sp. BOLD:ACG1452','species'),(1664963,460595,'Hydrophilidae sp. BOLD:ACB8864','species'),(1664964,910514,'Hydropsychidae sp. BOLD:ACG0009','species'),(1664965,1664881,'Irpacaenis sp. BOLD:ACG2006','species'),(1664966,1664881,'Irpacaenis sp. BOLD:ACG2007','species'),(1664967,126176,'Unclassified Isostictidae','no rank'),(1664968,1664967,'Isostictidae sp. BOLD:ACG1875','species'),(1664969,552016,'Jappa sp. BOLD:ABV9146','species'),(1664970,676357,'Katiannidae sp. BOLD:ACG2590','species'),(1664971,676357,'Katiannidae sp. BOLD:ACG2591','species'),(1664972,1661885,'Kosrheithrus sp. BOLD:AAF3233','species'),(1664973,236827,'Micronecta sp. BOLD:ACG1960','species'),(1664974,309618,'Mirawara sp. BOLD:AAV0800','species'),(1664975,623222,'Neureclipsis sp. BOLD:ACG3346','species'),(1664976,476754,'Nososticta sp. BOLD:ACG0791','species'),(1664977,699980,'Notalina sp. BOLD:ABV8023','species'),(1664978,177942,'Nyctiophylax sp. BOLD:AAZ4408','species'),(1664979,638376,'Odonata sp. BOLD:ACG1791','species'),(1664980,50643,'Oecetis sp. BOLD:AAF4345','species'),(1664981,1664883,'Offadens sp. BOLD:ACG1545','species'),(1664982,559852,'Orthocladiinae sp. BOLD:ACG9186','species'),(1664983,559852,'Orthocladiinae sp. BOLD:ABX4073','species'),(1664984,58009,'Orthotrichia sp. BOLD:ACG3140','species'),(1664985,58009,'Orthotrichia sp. BOLD:ACG3295','species'),(1664986,399435,'Palaemonidae sp. BOLD:AAB8551','species'),(1664987,161769,'Plectrocnemia sp. BOLD:ABW1159','species'),(1664988,70896,'Pseudagrion sp. BOLD:ACG1528','species'),(1664989,301276,'Rheumatometra sp. MDFRC020-11','species'),(1664990,725731,'Sarcoptiformes sp. BOLD:ACG2525','species'),(1664991,446485,'Sigara sp. BOLD:ABA0135','species'),(1664992,484074,'Staphylinidae sp. BOLD:ACG2063','species'),(1664993,1333472,'Tanypodinae sp. BOLD:ACG8949','species'),(1664994,201507,'Tasimia sp. BOLD:AAK0323','species'),(1664995,1664885,'Tasmanocoenis sp. BOLD:ACG2022','species'),(1664996,1664885,'Tasmanocoenis aff. tillyardi/rieki BOLD:ACG1634','species'),(1664997,174630,'Tipulidae sp. BOLD:ABW4946','species'),(1664998,174630,'Tipulidae sp. BOLD:ABX1092','species'),(1664999,174630,'Tipulidae sp. BOLD:ABX1154','species'),(1665000,174630,'Tipulidae sp. BOLD:ABX1249','species'),(1665001,174630,'Tipulidae sp. DIMDB006-13','species'),(1665002,174630,'Tipulidae sp. DIMDB007-13','species'),(1665003,174630,'Tipulidae sp. DIMDB008-13','species'),(1665004,174630,'Tipulidae sp. DIMDB009-13','species'),(1665005,174630,'Tipulidae sp. DIMDB010-13','species'),(1665006,174630,'Tipulidae sp. DIMDB011-13','species'),(1665007,174630,'Tipulidae sp. DIMDB027-13','species'),(1665008,174630,'Tipulidae sp. DIMDB028-13','species'),(1665009,174630,'Tipulidae sp. DIMDB029-13','species'),(1665010,516534,'Triaenodes sp. BOLD:AAJ8720','species'),(1665011,144280,'Triplectides sp. BOLD:ABX6843','species'),(1665012,724824,'Trombidiformes sp. BOLD:ACG1897','species'),(1665013,724824,'Trombidiformes sp. BOLD:ACG2667','species'),(1665014,53548,'Aedes sp. BOLD:ACG8854','species'),(1665015,1665017,'Austrosimulium sp. BOLD:ABX5410','species'),(1665016,1665018,'Notriolus sp. BOLD:ACG2297','species'),(1665017,27462,'unclassified Austrosimulium','no rank'),(1665018,186992,'Notriolus','genus'),(1665019,1219104,'environmental samples','no rank'),(1665020,1665019,'uncultured Toxopsis sp.','species'),(1665021,95882,'uncultured Synechococcaceae cyanobacterium','species'),(1665022,183214,'uncultured Xenococcaceae cyanobacterium','species'),(1665023,43447,'Bertiera iturensis','species'),(1665024,339269,'Coptosperma sp. CMAC-2015','species'),(1665026,25227,'Ixora sp. CMAC-2015','species'),(1665027,4640,'Musa boman','species'),(1665028,58468,'Oxyanthus formosus','species'),(1665029,164463,'Pyrostria sp. CMAC-2015','species'),(1665030,58438,'Tricalysia congesta','species'),(1665032,963,'Herbaspirillum sp. BS5','species'),(1665033,2745,'Halomonas sp. Wei2-7','species'),(1665034,1386,'Bacillus sp. LMR45','species'),(1665035,1386,'Bacillus sp. LMR54','species'),(1665036,286,'Pseudomonas sp. LMR65','species'),(1665037,286,'Pseudomonas sp. LMR76','species'),(1665038,286,'Pseudomonas sp. LMR84','species'),(1665039,68287,'Mesorhizobium sp. STM 3292','species'),(1665040,68287,'Mesorhizobium sp. STM 3304','species'),(1665041,68287,'Mesorhizobium sp. STM 3310','species'),(1665042,68287,'Mesorhizobium sp. STM 3445','species'),(1665043,68287,'Mesorhizobium sp. STM 3454','species'),(1665044,68287,'Mesorhizobium sp. STM 3456','species'),(1665045,68287,'Mesorhizobium sp. STM 3976','species'),(1665046,68287,'Mesorhizobium sp. STM 4637','species'),(1665047,68287,'Mesorhizobium sp. STM 4642','species'),(1665048,68287,'Mesorhizobium sp. STM 4644','species'),(1665049,68287,'Mesorhizobium sp. STM 4645','species'),(1665050,68287,'Mesorhizobium sp. STM 4653','species'),(1665051,68287,'Mesorhizobium sp. STM 4656','species'),(1665052,68287,'Mesorhizobium sp. STM 4660','species'),(1665053,68287,'Mesorhizobium sp. STM 4859','species'),(1665054,68287,'Mesorhizobium sp. STM 6499','species'),(1665055,68287,'Mesorhizobium sp. STM 6520','species'),(1665056,58229,'uncultured Chloroflexi bacterium Rifle_16ft_4_minimus_13751','species'),(1665057,58229,'uncultured Chloroflexi bacterium Rifle_16ft_4_minimus_1380','species'),(1665058,58229,'uncultured Chloroflexi bacterium Rifle_16ft_4_minimus_1477','species'),(1665059,58229,'uncultured Chloroflexi bacterium Rifle_16ft_4_minimus_14836','species'),(1665060,58229,'uncultured Chloroflexi bacterium Rifle_16ft_4_minimus_15241','species'),(1665061,58229,'uncultured Chloroflexi bacterium Rifle_16ft_4_minimus_17598','species'),(1665062,58229,'uncultured Chloroflexi bacterium Rifle_16ft_4_minimus_24332','species'),(1665063,58229,'uncultured Chloroflexi bacterium Rifle_16ft_4_minimus_26684','species'),(1665064,58229,'uncultured Chloroflexi bacterium Rifle_16ft_4_minimus_27880','species'),(1665065,58229,'uncultured Chloroflexi bacterium Rifle_16ft_4_minimus_28854','species'),(1665066,58229,'uncultured Chloroflexi bacterium Rifle_16ft_4_minimus_29343','species'),(1665067,58229,'uncultured Chloroflexi bacterium Rifle_16ft_4_minimus_30550','species'),(1665068,58229,'uncultured Chloroflexi bacterium Rifle_16ft_4_minimus_3189','species'),(1665069,58229,'uncultured Chloroflexi bacterium Rifle_16ft_4_minimus_33257','species'),(1665070,58229,'uncultured Chloroflexi bacterium Rifle_16ft_4_minimus_34323','species'),(1665071,58229,'uncultured Chloroflexi bacterium Rifle_16ft_4_minimus_3452','species'),(1665072,58229,'uncultured Chloroflexi bacterium Rifle_16ft_4_minimus_36211','species'),(1665073,58229,'uncultured Chloroflexi bacterium Rifle_16ft_4_minimus_38099','species'),(1665074,58229,'uncultured Chloroflexi bacterium Rifle_16ft_4_minimus_38663','species'),(1665075,58229,'uncultured Chloroflexi bacterium Rifle_16ft_4_minimus_450','species'),(1665076,58229,'uncultured Chloroflexi bacterium Rifle_16ft_4_minimus_5165','species'),(1665077,58229,'uncultured Chloroflexi bacterium Rifle_16ft_4_minimus_5762','species'),(1665078,58229,'uncultured Chloroflexi bacterium Rifle_16ft_4_minimus_6101','species'),(1665079,58229,'uncultured Chloroflexi bacterium Rifle_16ft_4_minimus_6153','species'),(1665080,58229,'uncultured Chloroflexi bacterium Rifle_16ft_4_minimus_640','species'),(1665081,58229,'uncultured Chloroflexi bacterium Rifle_16ft_4_minimus_899','species'),(1665082,57727,'uncultured Acidobacteria bacterium Rifle_16ft_4_minimus_23617','species'),(1665083,57727,'uncultured Acidobacteria bacterium Rifle_16ft_4_minimus_2650','species'),(1665084,57727,'uncultured Acidobacteria bacterium Rifle_16ft_4_minimus_31789','species'),(1665085,57727,'uncultured Acidobacteria bacterium Rifle_16ft_4_minimus_33611','species'),(1665086,57727,'uncultured Acidobacteria bacterium Rifle_16ft_4_minimus_33681','species'),(1665087,57727,'uncultured Acidobacteria bacterium Rifle_16ft_4_minimus_37967','species'),(1665088,57727,'uncultured Acidobacteria bacterium Rifle_16ft_4_minimus_38548','species'),(1665089,57727,'uncultured Acidobacteria bacterium Rifle_16ft_4_minimus_38982','species'),(1665090,139043,'uncultured Bacteroides sp. Rifle_16ft_4_minimus_26618','species'),(1665091,139043,'uncultured Bacteroides sp. Rifle_16ft_4_minimus_9028','species'),(1665092,1664346,'uncultured Berkelbacteria bacterium Rifle_16ft_4_minimus_38443','species'),(1665093,305354,'uncultured Chlamydiae bacterium Rifle_16ft_4_minimus_1822','species'),(1665094,142185,'uncultured Gemmatimonadetes bacterium Rifle_16ft_4_minimus_1650','species'),(1665095,142185,'uncultured Gemmatimonadetes bacterium Rifle_16ft_4_minimus_27071','species'),(1665096,142185,'uncultured Gemmatimonadetes bacterium Rifle_16ft_4_minimus_34782','species'),(1665097,142185,'uncultured Gemmatimonadetes bacterium Rifle_16ft_4_minimus_37772','species'),(1665098,142185,'uncultured Gemmatimonadetes bacterium Rifle_16ft_4_minimus_7','species'),(1665099,1645731,'uncultured Ignavibacteria bacterium Rifle_16ft_4_minimus_16666','species'),(1665100,1645731,'uncultured Ignavibacteria bacterium Rifle_16ft_4_minimus_20697','species'),(1665101,1645731,'uncultured Ignavibacteria bacterium Rifle_16ft_4_minimus_28285','species'),(1665102,1645731,'uncultured Ignavibacteria bacterium Rifle_16ft_4_minimus_32691','species'),(1665103,1645731,'uncultured Ignavibacteria bacterium Rifle_16ft_4_minimus_332','species'),(1665104,1645731,'uncultured Ignavibacteria bacterium Rifle_16ft_4_minimus_38087','species'),(1665105,1645731,'uncultured Ignavibacteria bacterium Rifle_16ft_4_minimus_38491','species'),(1665106,95904,'uncultured Microgenomates bacterium Rifle_16ft_4_minimus_1180','species'),(1665107,95904,'uncultured Microgenomates bacterium Rifle_16ft_4_minimus_19697','species'),(1665108,95904,'uncultured Microgenomates bacterium Rifle_16ft_4_minimus_21028','species'),(1665109,95904,'uncultured Microgenomates bacterium Rifle_16ft_4_minimus_22956','species'),(1665110,95904,'uncultured Microgenomates bacterium Rifle_16ft_4_minimus_24053','species'),(1665111,95904,'uncultured Microgenomates bacterium Rifle_16ft_4_minimus_24682','species'),(1665112,95904,'uncultured Microgenomates bacterium Rifle_16ft_4_minimus_26042','species'),(1665113,95904,'uncultured Microgenomates bacterium Rifle_16ft_4_minimus_28007','species'),(1665114,95904,'uncultured Microgenomates bacterium Rifle_16ft_4_minimus_37633','species'),(1665115,95904,'uncultured Microgenomates bacterium Rifle_16ft_4_minimus_37836','species'),(1665116,95904,'uncultured Microgenomates bacterium Rifle_16ft_4_minimus_37906','species'),(1665117,95904,'uncultured Microgenomates bacterium Rifle_16ft_4_minimus_38077','species'),(1665118,95904,'uncultured Microgenomates bacterium Rifle_16ft_4_minimus_4732','species'),(1665119,95904,'uncultured Microgenomates bacterium Rifle_16ft_4_minimus_5036','species'),(1665120,95904,'uncultured Microgenomates bacterium Rifle_16ft_4_minimus_5815','species'),(1665121,95904,'uncultured Microgenomates bacterium Rifle_16ft_4_minimus_8177','species'),(1665122,95904,'uncultured Microgenomates bacterium Rifle_16ft_4_minimus_954','species'),(1665123,67798,'uncultured Nitrospirae bacterium Rifle_16ft_4_minimus_10340','species'),(1665124,67798,'uncultured Nitrospirae bacterium Rifle_16ft_4_minimus_14985','species'),(1665125,67798,'uncultured Nitrospirae bacterium Rifle_16ft_4_minimus_16961','species'),(1665126,67798,'uncultured Nitrospirae bacterium Rifle_16ft_4_minimus_18822','species'),(1665127,67798,'uncultured Nitrospirae bacterium Rifle_16ft_4_minimus_24026','species'),(1665128,67798,'uncultured Nitrospirae bacterium Rifle_16ft_4_minimus_27962','species'),(1665129,67798,'uncultured Nitrospirae bacterium Rifle_16ft_4_minimus_28768','species'),(1665130,67798,'uncultured Nitrospirae bacterium Rifle_16ft_4_minimus_38035','species'),(1665131,67798,'uncultured Nitrospirae bacterium Rifle_16ft_4_minimus_39958','species'),(1665132,67798,'uncultured Nitrospirae bacterium Rifle_16ft_4_minimus_4901','species'),(1665133,221217,'uncultured Parcubacteria bacterium Rifle_16ft_4_minimus_12547','species'),(1665134,221217,'uncultured Parcubacteria bacterium Rifle_16ft_4_minimus_13933','species'),(1665135,221217,'uncultured Parcubacteria bacterium Rifle_16ft_4_minimus_23641','species'),(1665136,221217,'uncultured Parcubacteria bacterium Rifle_16ft_4_minimus_23790','species'),(1665137,221217,'uncultured Parcubacteria bacterium Rifle_16ft_4_minimus_2958','species'),(1665138,221217,'uncultured Parcubacteria bacterium Rifle_16ft_4_minimus_31020','species'),(1665139,221217,'uncultured Parcubacteria bacterium Rifle_16ft_4_minimus_33456','species'),(1665140,221217,'uncultured Parcubacteria bacterium Rifle_16ft_4_minimus_37647','species'),(1665141,221217,'uncultured Parcubacteria bacterium Rifle_16ft_4_minimus_37658','species'),(1665142,221217,'uncultured Parcubacteria bacterium Rifle_16ft_4_minimus_5918','species'),(1665143,221217,'uncultured Parcubacteria bacterium Rifle_16ft_4_minimus_7278','species'),(1665144,62677,'uncultured actinobacterium Rifle_16ft_4_minimus_12599','species'),(1665145,62677,'uncultured actinobacterium Rifle_16ft_4_minimus_15811','species'),(1665146,62677,'uncultured actinobacterium Rifle_16ft_4_minimus_2010','species'),(1665147,62677,'uncultured actinobacterium Rifle_16ft_4_minimus_3564','species'),(1665148,62677,'uncultured actinobacterium Rifle_16ft_4_minimus_38826','species'),(1665149,62677,'uncultured actinobacterium Rifle_16ft_4_minimus_550','species'),(1665150,62677,'uncultured actinobacterium Rifle_16ft_4_minimus_9892','species'),(1665151,48510,'uncultured archaeon Rifle_16ft_4_minimus_1461','species'),(1665152,48510,'uncultured archaeon Rifle_16ft_4_minimus_37913','species'),(1665153,48479,'uncultured bacterium Rifle_16ft_4_minimus_15147','species'),(1665154,48479,'uncultured bacterium Rifle_16ft_4_minimus_19379','species'),(1665155,48479,'uncultured bacterium Rifle_16ft_4_minimus_24570','species'),(1665156,48479,'uncultured bacterium Rifle_16ft_4_minimus_28965','species'),(1665157,48479,'uncultured bacterium Rifle_16ft_4_minimus_37862','species'),(1665158,48479,'uncultured bacterium Rifle_16ft_4_minimus_38450','species'),(1665159,48479,'uncultured bacterium Rifle_16ft_4_minimus_4190','species'),(1665160,48479,'uncultured bacterium Rifle_16ft_4_minimus_4226','species'),(1665161,48479,'uncultured bacterium Rifle_16ft_4_minimus_4564','species'),(1665162,48479,'uncultured bacterium Rifle_16ft_4_minimus_7469','species'),(1665163,48479,'uncultured bacterium Rifle_16ft_4_minimus_752','species'),(1665164,48479,'uncultured bacterium Rifle_16ft_4_minimus_8052','species'),(1665165,47949,'uncultured beta proteobacterium Rifle_16ft_4_minimus_10522','species'),(1665166,47949,'uncultured beta proteobacterium Rifle_16ft_4_minimus_15631','species'),(1665167,47949,'uncultured beta proteobacterium Rifle_16ft_4_minimus_3054','species'),(1665168,47949,'uncultured beta proteobacterium Rifle_16ft_4_minimus_33308','species'),(1665169,47949,'uncultured beta proteobacterium Rifle_16ft_4_minimus_37916','species'),(1665170,47949,'uncultured beta proteobacterium Rifle_16ft_4_minimus_6091','species'),(1665171,1664344,'uncultured candidate division Zixibacteria bacterium Rifle_16ft_4_minimus_38126','species'),(1665172,34033,'uncultured delta proteobacterium Rifle_16ft_4_minimus_10129','species'),(1665173,34033,'uncultured delta proteobacterium Rifle_16ft_4_minimus_11275','species'),(1665174,34033,'uncultured delta proteobacterium Rifle_16ft_4_minimus_12842','species'),(1665175,34033,'uncultured delta proteobacterium Rifle_16ft_4_minimus_184','species'),(1665176,34033,'uncultured delta proteobacterium Rifle_16ft_4_minimus_1997','species'),(1665177,34033,'uncultured delta proteobacterium Rifle_16ft_4_minimus_27247','species'),(1665178,34033,'uncultured delta proteobacterium Rifle_16ft_4_minimus_2971','species'),(1665179,34033,'uncultured delta proteobacterium Rifle_16ft_4_minimus_31151','species'),(1665180,34033,'uncultured delta proteobacterium Rifle_16ft_4_minimus_36741','species'),(1665181,34033,'uncultured delta proteobacterium Rifle_16ft_4_minimus_37851','species'),(1665182,34033,'uncultured delta proteobacterium Rifle_16ft_4_minimus_39832','species'),(1665183,34033,'uncultured delta proteobacterium Rifle_16ft_4_minimus_4275','species'),(1665184,34033,'uncultured delta proteobacterium Rifle_16ft_4_minimus_5175','species'),(1665185,34033,'uncultured delta proteobacterium Rifle_16ft_4_minimus_809','species'),(1665186,68359,'uncultured euryarchaeote Rifle_16ft_4_minimus_10062','species'),(1665187,68359,'uncultured euryarchaeote Rifle_16ft_4_minimus_12392','species'),(1665188,68359,'uncultured euryarchaeote Rifle_16ft_4_minimus_14142','species'),(1665189,68359,'uncultured euryarchaeote Rifle_16ft_4_minimus_1523','species'),(1665190,68359,'uncultured euryarchaeote Rifle_16ft_4_minimus_23719','species'),(1665191,68359,'uncultured euryarchaeote Rifle_16ft_4_minimus_25120','species'),(1665192,68359,'uncultured euryarchaeote Rifle_16ft_4_minimus_309','species'),(1665193,68359,'uncultured euryarchaeote Rifle_16ft_4_minimus_34155','species'),(1665194,68359,'uncultured euryarchaeote Rifle_16ft_4_minimus_37664','species'),(1665195,68359,'uncultured euryarchaeote Rifle_16ft_4_minimus_37789','species'),(1665196,68359,'uncultured euryarchaeote Rifle_16ft_4_minimus_37884','species'),(1665197,68359,'uncultured euryarchaeote Rifle_16ft_4_minimus_39','species'),(1665198,50423,'uncultured gamma proteobacterium Rifle_16ft_4_minimus_1061','species'),(1665199,50423,'uncultured gamma proteobacterium Rifle_16ft_4_minimus_38164','species'),(1665200,50423,'uncultured gamma proteobacterium Rifle_16ft_4_minimus_39789','species'),(1665201,50423,'uncultured gamma proteobacterium Rifle_16ft_4_minimus_5046','species'),(1665202,50423,'uncultured gamma proteobacterium Rifle_16ft_4_minimus_8572','species'),(1665203,40903,'uncultured planctomycete Rifle_16ft_4_minimus_3099','species'),(1665204,40903,'uncultured planctomycete Rifle_16ft_4_minimus_36480','species'),(1665205,47936,'uncultured proteobacterium Rifle_16ft_4_minimus_11209','species'),(1665206,47936,'uncultured proteobacterium Rifle_16ft_4_minimus_1560','species'),(1665207,47936,'uncultured proteobacterium Rifle_16ft_4_minimus_30456','species'),(1665208,651140,'uncultured thaumarchaeote Rifle_16ft_4_minimus_11813','species'),(1665209,651140,'uncultured thaumarchaeote Rifle_16ft_4_minimus_1872','species'),(1665210,68287,'Mesorhizobium sp. STM 3880','species'),(1665211,68287,'Mesorhizobium sp. STM 4636','species'),(1665212,68287,'Mesorhizobium sp. STM 4655','species'),(1665214,68287,'Mesorhizobium sp. STM 6521','species'),(1665215,68287,'Mesorhizobium sp. STM 6526','species'),(1665216,68287,'Mesorhizobium sp. STM 6539','species'),(1665222,1817,'Nocardia sp. IB2014/011-8','species'),(1665223,963,'Herbaspirillum sp. XFZ15','species'),(1665224,53335,'Pantoea sp. XFZ14','species'),(1665225,53335,'Pantoea sp. XFZ20','species'),(1665226,53335,'Pantoea sp. XFZ21','species'),(1665227,68287,'Mesorhizobium sp. STM 4616','species'),(1665228,68287,'Mesorhizobium sp. STM 4619','species'),(1665229,68287,'Mesorhizobium sp. STM 4631','species'),(1665230,68287,'Mesorhizobium sp. STM 4869','species'),(1665231,68287,'Mesorhizobium sp. STM 4871','species'),(1665232,68287,'Mesorhizobium sp. STM 4874','species'),(1665233,68287,'Mesorhizobium sp. STM 4878','species'),(1665234,68287,'Mesorhizobium sp. STM 4879','species'),(1665235,68287,'Mesorhizobium sp. STM 4890','species'),(1665236,68287,'Mesorhizobium sp. STM 4894','species'),(1665237,68287,'Mesorhizobium sp. STM 4916','species'),(1665238,68287,'Mesorhizobium sp. STM 4929','species'),(1665239,68287,'Mesorhizobium sp. STM 5067','species'),(1665240,68287,'Mesorhizobium sp. STM 5068','species'),(1665241,68287,'Mesorhizobium sp. STM 5071','species'),(1665242,68287,'Mesorhizobium sp. STM 5973','species'),(1665279,222,'Achromobacter sp. S11','species'),(1665280,469,'Acinetobacter sp. S44','species'),(1665281,469,'Acinetobacter sp. S46','species'),(1665282,469,'Acinetobacter sp. S49','species'),(1665283,469,'Acinetobacter sp. S53','species'),(1665284,469,'Acinetobacter sp. S55','species'),(1665285,469,'Acinetobacter sp. S58','species'),(1665286,469,'Acinetobacter sp. S70','species'),(1665287,469,'Acinetobacter sp. S79','species'),(1665288,469,'Acinetobacter sp. S84','species'),(1665289,469,'Acinetobacter sp. S87','species'),(1665290,1386,'Bacillus sp. S01','species'),(1665291,1386,'Bacillus sp. S23','species'),(1665292,1386,'Bacillus sp. S33','species'),(1665293,1386,'Bacillus sp. S39','species'),(1665294,1386,'Bacillus sp. S65','species'),(1665295,547,'Enterobacter sp. S67','species'),(1665296,36866,'Enterobacteriaceae bacterium S41','species'),(1665297,963,'Herbaspirillum sp. S54','species'),(1665298,57493,'Kocuria sp. S78','species'),(1665299,1357,'Lactococcus sp. S19','species'),(1665300,1357,'Lactococcus sp. S22','species'),(1665301,1357,'Lactococcus sp. S43','species'),(1665302,400634,'Lysinibacillus sp. S02','species'),(1665303,400634,'Lysinibacillus sp. S07','species'),(1665304,33882,'Microbacterium sp. S20','species'),(1665305,33882,'Microbacterium sp. S35','species'),(1665306,33882,'Microbacterium sp. S57','species'),(1665307,53335,'Pantoea sp. S59','species'),(1665308,53335,'Pantoea sp. S71','species'),(1665309,286,'Pseudomonas sp. S47','species'),(1665310,286,'Pseudomonas sp. S51','species'),(1665311,286,'Pseudomonas sp. S56','species'),(1665312,286,'Pseudomonas sp. S61','species'),(1665313,286,'Pseudomonas sp. S86','species'),(1665314,1279,'Staphylococcus sp. S09','species'),(1665315,1279,'Staphylococcus sp. S29','species'),(1665316,1279,'Staphylococcus sp. S31','species'),(1665317,1386,'Bacillus sp. S13(2015)','species'),(1665318,1386,'Bacillus sp. S14(2015)','species'),(1665319,286,'Pseudomonas sp. S34(2015)','species'),(1665320,1386,'Bacillus sp. S36(2015)','species'),(1665321,286,'Pseudomonas sp. S45(2015)','species'),(1665322,286,'Pseudomonas sp. S48(2015)','species'),(1665323,286,'Pseudomonas sp. S52(2015)','species'),(1665324,286,'Pseudomonas sp. S60(2015)','species'),(1665325,1386,'Bacillus sp. S83(2015)','species'),(1665326,49928,'bacterium M2-32','species'),(1665327,49928,'bacterium M3-9','species'),(1665328,49928,'bacterium M7-1','species'),(1665329,49928,'bacterium T2-22','species'),(1665330,68287,'Mesorhizobium sp. STM 4622','species'),(1665332,68287,'Mesorhizobium sp. STM 4875','species'),(1665333,68287,'Mesorhizobium sp. STM 4876','species'),(1665334,114727,'Influenza A virus (A/Cape Town/3481/2011(H1N1))','no rank'),(1665335,114727,'Influenza A virus (A/Cape Town/4713/2011(H1N1))','no rank'),(1665336,114727,'Influenza A virus (A/Cape Town/GRSG237324/2011(H1N1))','no rank'),(1665337,114727,'Influenza A virus (A/Cape Town/H1N12MIL1376/2011(H1N1))','no rank'),(1665338,114727,'Influenza A virus (A/Cape Town/H1N1RXHE19886/2011(H1N1))','no rank'),(1665339,114727,'Influenza A virus (A/Cape Town/H1N1RXHE29685/2011(H1N1))','no rank'),(1665340,114727,'Influenza A virus (A/Cape Town/H1N1RXHICU0031/2011(H1N1))','no rank'),(1665341,114727,'Influenza A virus (A/Cape Town/H1N1RXHICU9658/2011(H1N1))','no rank'),(1665342,114727,'Influenza A virus (A/Cape Town/H1N1RXHICU9680/2011(H1N1))','no rank'),(1665343,114727,'Influenza A virus (A/Cape Town/H1N1RXHICU9683/2011(H1N1))','no rank'),(1665344,114727,'Influenza A virus (A/Cape Town/RXHB24306/2011(H1N1))','no rank'),(1665345,114727,'Influenza A virus (A/Cape Town/RXHE10633/2011(H1N1))','no rank'),(1665346,114727,'Influenza A virus (A/Cape Town/RXHE19889/2011(H1N1))','no rank'),(1665347,114727,'Influenza A virus (A/Cape Town/RXHE27319/2011(H1N1))','no rank'),(1665348,114727,'Influenza A virus (A/Cape Town/RXHICU9982/2011(H1N1))','no rank'),(1665349,114727,'Influenza A virus (A/Cape Town/RXHMREG4597/2011(H1N1))','no rank'),(1665350,114727,'Influenza A virus (A/Cape Town/SOM2252/2011(H1N1))','no rank'),(1665351,114727,'Influenza A virus (A/Cape Town/SOM6137/2011(H1N1))','no rank'),(1665352,114728,'Influenza A virus (A/swine/Illinois/A01820488/2015(H1N2))','no rank'),(1665353,114727,'Influenza A virus (A/swine/Illinois/A01820513/2015(H1N1))','no rank'),(1665354,114728,'Influenza A virus (A/swine/SouthDakota/A01471462/2015(H1N2))','no rank'),(1665355,1350,'Enterococcus sp. RP3','species'),(1665356,1350,'Enterococcus sp. RP4','species'),(1665357,49928,'bacterium RP1','species'),(1665358,49928,'bacterium RP2','species'),(1665359,49928,'bacterium RP6(2015)','species'),(1665360,1386,'Bacillus sp. W1(2015)','species'),(1665361,12429,'Guaico Culex virus','species'),(1665362,237,'Flavobacterium sp. B9ZZ','species'),(1665363,286,'Pseudomonas sp. A2ZZ','species'),(1665364,286,'Pseudomonas sp. A8ZZ','species'),(1665365,286,'Pseudomonas sp. A9ZZ','species'),(1665366,286,'Pseudomonas sp. C2ZZ','species'),(1665367,286,'Pseudomonas sp. C6ZZ','species'),(1665368,547,'Enterobacter sp. En38','species'),(1665369,44249,'Paenibacillus sp. Pb28','species'),(1665370,613,'Serratia sp. Se40','species'),(1665371,286,'Pseudomonas sp. N68-1','species'),(1665372,75654,'Duganella sp. MPS1','species'),(1665374,65496,'Actinoalloteichus sp. ANPostmon16','species'),(1665375,65496,'Actinoalloteichus sp. ANPostmon17','species'),(1665376,1988,'Actinomadura sp. PMpostmon22','species'),(1665377,1988,'Actinomadura sp. SNpostmon20','species'),(1665378,1988,'Actinomadura sp. SNpostmon21','species'),(1665379,1663,'Arthrobacter sp. PMPremon20','species'),(1665380,57493,'Kocuria sp. MNmon19 SNSum1','species'),(1665381,57493,'Kocuria sp. MNmon20','species'),(1665382,57493,'Kocuria sp. MNpremon18','species'),(1665383,1817,'Nocardia sp. SNSum16','species'),(1665384,1817,'Nocardia sp. SNSum17','species'),(1665385,1817,'Nocardia sp. SNSum18','species'),(1665386,2013,'Nocardiopsis sp. Anmon24','species'),(1665387,2013,'Nocardiopsis sp. MNMon24','species'),(1665388,2013,'Nocardiopsis sp. PmMon24','species'),(1665389,2013,'Nocardiopsis sp. SNmon26','species'),(1665390,2013,'Nocardiopsis sp. SNmon27','species'),(1665391,1851,'Saccharomonospora sp. ANSum18','species'),(1665392,1851,'Saccharomonospora sp. ANSum19','species'),(1665393,1851,'Saccharomonospora sp. MNSum19','species'),(1665394,1851,'Saccharomonospora sp. PMSum21','species'),(1665395,1851,'Saccharomonospora sp. SNSum19','species'),(1665396,1883,'Streptomyces sp. ANPostmon22','species'),(1665397,1883,'Streptomyces sp. ANSum23','species'),(1665398,1883,'Streptomyces sp. ANpremon20','species'),(1665399,1883,'Streptomyces sp. Anmon21','species'),(1665400,1883,'Streptomyces sp. MNMon22','species'),(1665401,1883,'Streptomyces sp. MNPremon21','species'),(1665402,1883,'Streptomyces sp. MNSum23','species'),(1665403,1883,'Streptomyces sp. PMPremon21','species'),(1665404,1883,'Streptomyces sp. PMSum23','species'),(1665405,1883,'Streptomyces sp. SNMon23','species'),(1665406,1883,'Streptomyces sp. SNPostmon24','species'),(1665407,1883,'Streptomyces sp. SNPremon22','species'),(1665408,1883,'Streptomyces sp. SNSum25','species'),(1665409,286,'Pseudomonas sp. S9(2015b)','species'),(1665410,57391,'Amazilia rondoniae','species'),(1665411,57391,'Amazilia millerii','species'),(1665412,53335,'Pantoea sp. kom1','species'),(1665413,53335,'Pantoea sp. kom53','species'),(1665415,1386,'Bacillus sp. USMW14','species'),(1665416,1386,'Bacillus sp. USMW15','species'),(1665417,1386,'Bacillus sp. USMW20','species'),(1665418,1386,'Bacillus sp. USMW21','species'),(1665419,1386,'Bacillus sp. USMW22','species'),(1665420,12429,'RDHV-like virus SF1','species'),(1665427,119977,'Acidithiobacillus sp. FJ1','species'),(1665428,119977,'Acidithiobacillus sp. FJ2','species'),(1665429,119977,'Acidithiobacillus sp. FJ3','species'),(1665430,1386,'Bacillus sp. L-1','species'),(1665431,1386,'Bacillus sp. L-5','species'),(1665432,1386,'Bacillus sp. L-6(2015)','species'),(1665433,547,'Enterobacter sp. L-4','species'),(1665434,1253,'Pediococcus sp. L-2','species'),(1665435,586,'Providencia sp. L-3','species'),(1665436,93765,'Eriotheca sp. Carvalho-Sobrinho 3125','species'),(1665437,69117,'Pachira sp. Calazans 85','species'),(1665438,69117,'Pachira sp. Cardoso 3425','species'),(1665439,69117,'Pachira sp. Carvalho-Sobrinho 3176','species'),(1665440,69119,'Pseudobombax sp. Carvalho-Sobrinho 3080','species'),(1665441,69119,'Pseudobombax sp. Carvalho-Sobrinho 3171','species'),(1665443,33194,'Bipolaris cf. multiformis G6','species'),(1665444,5455,'Colletotrichum cf. gloeosporioides G1g','species'),(1665445,134502,'Chaetomella cf. raphigera G25','species'),(1665446,5455,'Colletotrichum cf. gloeosporioides G33','species'),(1665447,5015,'Cochliobolus cf. kusanoi G37','species'),(1665449,5015,'Cochliobolus cf. kusanoi G22','species'),(1665450,5455,'Colletotrichum cf. gloeosporioides G4A','species'),(1665451,59585,'Corynespora cf. cassiicola G16','species'),(1665452,5455,'Colletotrichum cf. gloeosporioides G4B','species'),(1665453,5015,'Cochliobolus cf. kusanoi G12','species'),(1665454,5015,'Cochliobolus cf. kusanoi G18','species'),(1665455,5015,'Cochliobolus cf. kusanoi G24','species'),(1665456,5455,'Colletotrichum cf. gloeosporioides G8B','species'),(1665457,37463,'Phoma cf. herbarum G10','species'),(1665458,134502,'Chaetomella cf. raphigera G28','species'),(1665459,134502,'Chaetomella cf. raphigera G13','species'),(1665460,134502,'Chaetomella cf. raphigera G7','species'),(1665462,319977,'Paragona','genus'),(1665463,1665462,'Paragona multisignata','species'),(1665464,5455,'Colletotrichum cf. magnum G14','species'),(1665465,121621,'Phyllosticta cf. capitalensis G9','species'),(1665466,121621,'Phyllosticta cf. capitalensis G27','species'),(1665467,80669,'Strobilomyces sp. NY0075153','species'),(1665468,80669,'Strobilomyces sp. NY0075156','species'),(1665469,80669,'Strobilomyces sp. NY0075253','species'),(1665470,80669,'Strobilomyces sp. NY0075256','species'),(1665471,52930,'Siphonaria sp. ZMGPSS13.1','species'),(1665472,52930,'Siphonaria sp. ZMGPSS13.2','species'),(1665473,403651,'Aduncodinium','genus'),(1665474,48954,'Lithophyllum subreduncum','species'),(1665475,1170233,'Hawaiian cetacean morbillivirus','species'),(1665476,1350,'Enterococcus sp. LMG 28766','species'),(1665477,1350,'Enterococcus sp. R-55002','species'),(1665478,1350,'Enterococcus sp. R-55003','species'),(1665479,1350,'Enterococcus sp. R-55006','species'),(1665481,1323582,'Arthrophytum betpakdalense','species'),(1665482,1323582,'Arthrophytum gracile','species'),(1665483,1323582,'Arthrophytum lehmannianum','species'),(1665484,454474,'Cornulaca amblyacantha','species'),(1665485,454474,'Cornulaca setifera','species'),(1665486,151223,'Girgensohnia diptera','species'),(1665487,151227,'Halothamnus ferganensis','species'),(1665488,151227,'Halothamnus iliensis','species'),(1665489,151227,'Halothamnus somalensis','species'),(1665490,454508,'Hammada eriantha','species'),(1665491,454508,'Hammada negevensis','species'),(1665492,454508,'Hammada schmittiana','species'),(1665493,454508,'Hammada scoparia','species'),(1665494,454508,'Hammada thomsonii','species'),(1665495,282330,'Horaninovia capitata','species'),(1665496,1308840,'Lagenantha','genus'),(1665497,1665496,'Lagenantha cycloptera','species'),(1665498,1308840,'Nucularia','genus'),(1665499,1665498,'Nucularia perrinii','species'),(1665500,151233,'Salsola acutifolia','species'),(1665501,151233,'Salsola deschaseauxiana','species'),(1665502,151233,'Salsola florida','species'),(1665503,151233,'Salsola grandis','species'),(1665504,151233,'Salsola longifolia','species'),(1665505,151233,'Salsola melitensis','species'),(1665506,151233,'Salsola pachyphylla','species'),(1665507,151233,'Salsola schweinfurthii','species'),(1665508,151233,'Salsola tunetana','species'),(1665509,151233,'Salsola verticillata','species'),(1665510,1308840,'Sevada','genus'),(1665511,1665510,'Sevada schimperi','species'),(1665512,249514,'Rhizoecus dianthi','species'),(1665513,30190,'Ripersiella','genus'),(1665514,1665513,'Ripersiella emarai','species'),(1665515,1665513,'Ripersiella multiporifera','species'),(1665516,71028,'Phyllodactylus duncanensis','species'),(1665517,1308840,'Gyroptera','genus'),(1665518,1665517,'Gyroptera gillettii','species'),(1665519,2370,'Xylella sp. PLS235','species'),(1665520,315910,'Elachista filicornella','species'),(1665521,315910,'Elachista ripai','species'),(1665522,315910,'Elachista turkensis','species'),(1665523,315910,'Elachista vartianae','species'),(1665524,1163,'Anabaena sp. M10','species'),(1665525,1163,'Anabaena sp. M3','species'),(1665526,1177,'Nostoc sp. M11','species'),(1665527,1142,'Synechocystis sp. 0814_107_002_M2_Fp','species'),(1665528,1142,'Synechocystis sp. 0814_107_004_M12_Fp','species'),(1665529,10053,'Microtus ilaeus','species'),(1665530,92938,'Fischerella muscicola M7','no rank'),(1665531,292586,'Merismopedia glauca 0814_107_003_M9_Fp','no rank'),(1665532,32046,'Synechococcus elongatus 0814_107_005_M13_Fp','no rank'),(1665533,447134,'Myodes sp. YY-2015','species'),(1665534,73860,'Allactaga sp. YY-2015','species'),(1665535,73862,'Dipus sp. YY-2015','species'),(1665536,1357,'Lactococcus sp. LMG 28767','species'),(1665537,1357,'Lactococcus sp. R-54896','species'),(1665538,1357,'Lactococcus sp. R-54902','species'),(1665539,1301,'Streptococcus sp. LMG 28768','species'),(1665540,1301,'Streptococcus sp. R-54903','species'),(1665541,1301,'Streptococcus sp. R-54906','species'),(1665542,1301,'Streptococcus sp. R-54907','species'),(1665543,1301,'Streptococcus sp. R-54908','species'),(1665544,1301,'Streptococcus sp. R-55011','species'),(1665545,421412,'Carinostigmus congruus','species'),(1665546,421412,'Carinostigmus costatus','species'),(1665547,421412,'Carinostigmus griphus','species'),(1665549,219137,'Galeodea','genus'),(1665550,1665549,'Galeodea echinophora','species'),(1665551,74056,'Columbella','genus'),(1665552,1665551,'Columbella adansoni','species'),(1665553,6750,'Clibanarius sp. ZAMDDC5.4','species'),(1665554,6750,'Clibanarius sp. ZAMDDC5.5','species'),(1665555,28196,'Arcobacter sp. EP1','species'),(1665556,1386,'Bacillus sp. LL01','species'),(1665557,5502,'Curvularia sp. DS2015B','species'),(1665558,5502,'Curvularia sp. DS2015D','species'),(1665559,64561,'Umbelopsis sp. AU6','species'),(1665560,64561,'Umbelopsis sp. AU8','species'),(1665562,64561,'Umbelopsis sp. AU12','species'),(1665563,36922,'Diaporthe sp. AU19','species'),(1665564,5073,'Penicillium sp. AU21','species'),(1665565,101853,'Pezicula sp. AU22','species'),(1665566,5073,'Penicillium sp. AU24','species'),(1665567,5073,'Penicillium sp. AU25','species'),(1665568,5073,'Penicillium sp. AU26','species'),(1665569,5073,'Penicillium sp. AU29','species'),(1665570,54695,'Helotiales sp. AU30','species'),(1665571,5579,'Aureobasidium sp. AU32','species'),(1665572,5073,'Penicillium sp. AU39','species'),(1665573,5498,'Cladosporium sp. AU40','species'),(1665574,95729,'Stemphylium sp. AU52','species'),(1665575,5073,'Penicillium sp. AU55','species'),(1665576,5073,'Penicillium sp. AU60','species'),(1665577,45426,'Ascomycota sp. AU61','species'),(1665578,63198,'Discostroma sp. AU66','species'),(1665579,5598,'Alternaria sp. AU71','species'),(1665580,5073,'Penicillium sp. AU80','species'),(1665581,334516,'Allantophomopsis sp. AU88','species'),(1665582,107453,'Microsphaeropsis sp. AU89','species'),(1665583,179030,'Trichocomaceae sp. AU99','species'),(1665584,652430,'Pezizomycetes sp. AU102','species'),(1665585,209473,'Dothideomycetes sp. AU113','species'),(1665586,798070,'Paraphoma sp. S251RZ','species'),(1665587,5543,'Trichoderma sp. S3111RZ','species'),(1665588,1322061,'Rhizoctonia sp. AU5','species'),(1665589,1322061,'Rhizoctonia sp. AU31','species'),(1665590,576134,'Phialocephala sp. AU85','species'),(1665591,89443,'fungal sp. AU70','species'),(1665592,89443,'fungal sp. AU73','species'),(1665593,89443,'fungal sp. AU87','species'),(1665594,89443,'fungal sp. A553RZ','species'),(1665595,89443,'fungal sp. CA151RZ','species'),(1665596,34451,'Cortinarius sp. UBC F28437','species'),(1665597,34451,'Cortinarius sp. UBC F28435','species'),(1665598,34451,'Cortinarius sp. UBC F28434','species'),(1665599,68815,'Hydnellum sp. UBC F28457','species'),(1665600,68756,'Clavulina sp. UBC F28425','species'),(1665601,34451,'Cortinarius sp. UBC F28428','species'),(1665602,34451,'Cortinarius sp. UBC F28433','species'),(1665603,34451,'Cortinarius sp. UBC F28436','species'),(1665604,34451,'Cortinarius cf. flos-paludis UBC F28439','species'),(1665605,34451,'Cortinarius cf. ochrophyllus UBC F28442','species'),(1665606,34451,'Cortinarius cf. viridipes UBC F28452','species'),(1665607,71953,'Inocybe cf. cincinnata UBC F28465','species'),(1665608,5402,'Russula cf. aquosa UBC F28478','species'),(1665609,5402,'Russula cf. gracilis UBC F28485','species'),(1665612,203686,'Theileria sp. KCS-2015','species'),(1665613,1158,'Oscillatoria sp. Cy_nb1','species'),(1665614,1186,'Calothrix sp. Cy_nb2','species'),(1665615,374162,'Nostoc carneum Cy_nb3','no rank'),(1665616,264690,'Anabaena doliolum Cy_nb4','no rank'),(1665622,40685,'Salix fimbriata','species'),(1665623,40685,'Salix kamtschatica','species'),(1665624,40685,'Salix vyshinii','species'),(1665626,1298,'Deinococcus sp. FeSTC15-38','species'),(1665627,85634,'Foxtail Yellow decline phytoplasma Bangi-3','species'),(1665628,2085,'unclassified Mycoplasmatales','no rank'),(1665629,102793,'Influenza A virus (A/chicken/Iraq/KCVL-I/2015(H5N1))','no rank'),(1665630,102793,'Influenza A virus (A/chicken/Iraq/KCVL-II/2015(H5N1))','no rank'),(1665631,102793,'Influenza A virus (A/turkey/Iraq/KCVL-III/2015(H5N1))','no rank'),(1665632,58706,'Sisyrinchium sp. YT-2015 (large)','species'),(1665633,58706,'Sisyrinchium sp. YT-2015 (medium)','species'),(1665634,58706,'Sisyrinchium sp. YT-2015 (small)','species'),(1665635,240411,'Chitinimonas sp. HME8940','species'),(1665636,34111,'Monoraphidium sp. ABC-02','species'),(1665637,400543,'Celoporthe sp. zq001','species'),(1665640,1386,'Bacillus sp. Q11','species'),(1665641,1386,'Bacillus sp. Q231','species'),(1665642,1386,'Bacillus sp. QR1','species'),(1665643,286,'Pseudomonas sp. QJP','species'),(1665644,647517,'Norovirus GI/Hu/NL/2011/GI.4/Groningen','no rank'),(1665645,647520,'Norovirus GI/Hu/NL/2012/GI.6/Groningen','no rank'),(1665646,489821,'Norovirus GII/Hu/NL/2012/GII.4/Groningen','no rank'),(1665647,489821,'Norovirus GII/Hu/NL/2014/GII.4/Groningen01','no rank'),(1665648,489821,'Norovirus GII/Hu/NL/2014/GII.4/Groningen02','no rank'),(1665649,499193,'Norovirus GII/Hu/NL/2014/GII.6/Groningen','no rank'),(1665650,1073050,'Norovirus GII/Hu/NL/2014/GII.21/Groningen','no rank'),(1665651,490039,'Norovirus GII/Hu/NL/2014/GII.2/Groningen','no rank'),(1665652,489821,'Norovirus GII/Hu/NL/2012/GII.4/Nijmegen01','no rank'),(1665653,489821,'Norovirus GII/Hu/NL/2012/GII.4/Nijmegen02','no rank'),(1665654,489821,'Norovirus Hu/GII.4/M12-004/2012/JP','no rank'),(1665655,489821,'Norovirus Hu/GII.4/M12-007/2012/JP','no rank'),(1665656,489821,'Norovirus Hu/GII.4/M12-008/2012/JP','no rank'),(1665657,489821,'Norovirus Hu/GII.4/M12-014/2012/JP','no rank'),(1665658,489821,'Norovirus Hu/GII.4/M12-018/2012/JP','no rank'),(1665659,489821,'Norovirus Hu/GII.4/M12-022/2012/JP','no rank'),(1665660,489821,'Norovirus Hu/GII.4/M12-023/2012/JP','no rank'),(1665661,489821,'Norovirus Hu/GII.4/M12-027/2012/JP','no rank'),(1665662,489821,'Norovirus Hu/GII.4/M12-028/2012/JP','no rank'),(1665663,489821,'Norovirus Hu/GII.4/M12-029/2012/JP','no rank'),(1665664,489821,'Norovirus Hu/GII.4/M12-034/2012/JP','no rank'),(1665665,489821,'Norovirus Hu/GII.4/M12-041/2012/JP','no rank'),(1665666,489821,'Norovirus Hu/GII.4/M12-042/2012/JP','no rank'),(1665667,489821,'Norovirus Hu/GII.4/M12-045/2012/JP','no rank'),(1665668,489821,'Norovirus Hu/GII.4/M12-047/2012/JP','no rank'),(1665669,579114,'Norovirus Hu/GII.14/M13-001/2013/JP','no rank'),(1665670,489821,'Norovirus Hu/GII.4/M13-004/2013/JP','no rank'),(1665671,489821,'Norovirus Hu/GII.4/M13-005/2013/JP','no rank'),(1665672,489821,'Norovirus Hu/GII.4/M13-010/2013/JP','no rank'),(1665673,579114,'Norovirus Hu/GII.14/M13-011/2013/JP','no rank'),(1665674,489821,'Norovirus Hu/GII.4/M13-020/2013/JP','no rank'),(1665675,489821,'Norovirus Hu/GII.4/M13-023/2013/JP','no rank'),(1665676,489821,'Norovirus Hu/GII.4/M13-026/2013/JP','no rank'),(1665677,565368,'Norovirus Hu/GII.5/M13-038/2013/JP','no rank'),(1665678,489821,'Norovirus Hu/GII.4/M13-044/2013/JP','no rank'),(1665679,489821,'Norovirus Hu/GII.4/M13-047/2013/JP','no rank'),(1665680,489821,'Norovirus Hu/GII.4/M13-053/2013/JP','no rank'),(1665681,489821,'Norovirus Hu/GII.4/M13-055/2013/JP','no rank'),(1665682,647520,'Norovirus Hu/GI.6/M12-013/2012/JP','no rank'),(1665683,647520,'Norovirus Hu/GI.6/M12-040/2012/JP','no rank'),(1665684,647520,'Norovirus Hu/GI.6/M12-043/2012/JP','no rank'),(1665685,647520,'Norovirus Hu/GI.6/M13-006/2013/JP','no rank'),(1665686,36065,'Cantharellus sp. PRL-2015','species'),(1665687,49928,'bacterium MEBic09124','species'),(1665688,49928,'bacterium MEBiC08649','species'),(1665689,36065,'Cantharellus sp. CDW549','species'),(1665690,36065,'Cantharellus sp. PRL10157','species'),(1665691,36065,'Cantharellus sp. PRL10158','species'),(1665692,159987,'Minutisphaerales','order'),(1665693,1665692,'Minutisphaeraceae','family'),(1665694,159987,'Natipusillales','order'),(1665695,2879,'Ectocarpus filamentosus','species'),(1665697,32071,'Asplenium baileyanum','species'),(1665698,32071,'Asplenium capitisyork','species'),(1665699,32071,'Asplenium novoguineense','species'),(1665700,32071,'Asplenium cromwellianum','species'),(1665701,32071,'Asplenium listeri','species'),(1665702,32071,'Asplenium longissimum','species'),(1665703,32071,'Asplenium setisectum','species'),(1665704,32071,'Asplenium sp. NewGuinea1','species'),(1666428,572799,'Acleris ptychogrammos','species'),(1666429,219330,'Acossus populi','species'),(1666430,572702,'Aethes angulatana','species'),(1666431,572702,'Aethes interruptofasciata','species'),(1666432,572702,'Aethes lavana','species'),(1666433,572702,'Aethes mymara','species'),(1666434,572702,'Aethes razowskii','species'),(1666435,572806,'Agnippe leuconota','species'),(1666436,262437,'Agonopterix argillacea','species'),(1666437,262437,'Agonopterix canadensis','species'),(1666438,262437,'Agonopterix ciliella','species'),(1666439,262437,'Agonopterix flavicomella','species'),(1666440,262437,'Agonopterix nervosa','species'),(1666441,262437,'Agonopterix sabulella','species'),(1666442,655159,'Alucita lalannei','species'),(1666443,509330,'Amblyscirtes vialis','species'),(1666444,700132,'Anacampsis fragariella','species'),(1666445,700132,'Anacampsis niveopulvella','species'),(1666446,700132,'Anacampsis paltodoriella','species'),(1666447,700132,'Anacampsis rhoifructella','species'),(1666448,700132,'Anacampsis tristrigella','species'),(1666449,581395,'Ancylis apicana','species'),(1666450,581395,'Ancylis burgessiana','species'),(1666451,581395,'Ancylis carbonana','species'),(1666452,581395,'Ancylis comptana','species'),(1666453,581395,'Ancylis metamelana','species'),(1666454,581395,'Ancylis nubeculana','species'),(1666455,581395,'Ancylis spiraeifoliana','species'),(1666456,688903,'Anopina ednana','species'),(1666457,688903,'Anopina silvertonana','species'),(1666458,989881,'Apomyelois bistriatella','species'),(1666459,572704,'Apotomis frigidana','species'),(1666460,139973,'Archips tsuganus','species'),(1666461,581624,'Argyroploce externa','species'),(1666462,687325,'Aristotelia devexella','species'),(1666463,687325,'Aristotelia roseosuffusella','species'),(1666464,1178186,'Aroga argutiola','species'),(1666465,1178186,'Aroga websteri','species'),(1666466,572810,'Asaphocrita busckiella','species'),(1666467,700138,'Asymmetrura impositella','species'),(1666468,581451,'Barbara colfaxiana','species'),(1666469,700129,'Battaristis nigratomella','species'),(1666470,1073603,'Blastodacna curvilineella','species'),(1666471,1368961,'Bondia comonana','species'),(1666472,1368961,'Bondia shastana','species'),(1666473,572819,'Bryotropha branella','species'),(1666474,242268,'Callophrys gryneus','species'),(1666475,199009,'Caloptilia belfragella','species'),(1666476,199009,'Caloptilia invariabilis','species'),(1666477,199009,'Caloptilia scutellariella','species'),(1666478,199009,'Caloptilia suberinella','species'),(1666479,199090,'Cameraria caryaefoliella','species'),(1666480,42298,'Celastrina lucia','species'),(1666481,427956,'Chionodes boreas','species'),(1666482,427956,'Chionodes braunella','species'),(1666483,427956,'Chionodes grandis','species'),(1666484,427956,'Chionodes iridescens','species'),(1666485,427956,'Chionodes molitor','species'),(1666486,427956,'Chionodes nigrobarbata','species'),(1666487,427956,'Chionodes occlusa','species'),(1666488,427956,'Chionodes permacta','species'),(1666489,427956,'Chionodes praeco','species'),(1666490,427956,'Chionodes praetor','species'),(1666491,427956,'Chionodes psiloptera','species'),(1666492,427956,'Chionodes terminimaculella','species'),(1666493,427956,'Chionodes whitmanella','species'),(1666494,581799,'Choristostigma plumbosignalis','species'),(1666495,688931,'Cochylis avita','species'),(1666496,513583,'Coleophora asterosella','species'),(1666497,513583,'Coleophora canadensisella','species'),(1666498,513583,'Coleophora corylifoliella','species'),(1666499,513583,'Coleophora cretaticostella','species'),(1666500,513583,'Coleophora maritella','species'),(1666501,513583,'Coleophora monardella','species'),(1666503,572827,'Coleotechnites granti','species'),(1666504,572827,'Coleotechnites macleodi','species'),(1666505,572827,'Coleotechnites thujaella','species'),(1666506,42295,'Colias chippewa','species'),(1666507,42295,'Colias occidentalis','species'),(1666508,236773,'Cosmopterix clemensella','species'),(1666509,236773,'Cosmopterix teligera','species'),(1666510,687066,'Crambus bidens','species'),(1666511,687066,'Crambus hamellus','species'),(1666512,687066,'Crambus leachellus','species'),(1666513,687066,'Crambus unistriatellus','species'),(1666514,687066,'Crambus whitmerellus','species'),(1666515,82599,'Cydia fletcherana','species'),(1666516,82599,'Cydia populana','species'),(1666517,82599,'Cydia prosperana','species'),(1666518,82599,'Cydia toreuta','species'),(1666519,58003,'Depressaria artemisiae','species'),(1666520,219528,'Desmia maculalis','species'),(1666521,581829,'Diastictis ventralis','species'),(1666522,347742,'Dichomeris bilobella','species'),(1666523,347742,'Dichomeris levisella','species'),(1666524,347742,'Dichomeris offula','species'),(1666525,581562,'Dichrorampha vancouverana','species'),(1666526,663909,'Digrammia sublacteolata','species'),(1666527,1181391,'Dryadaula visaliella','species'),(1666528,98962,'Ectoedemia canadensis','species'),(1666529,98962,'Ectoedemia weaveri','species'),(1666530,753317,'Eidophasia vanella','species'),(1666531,315910,'Elachista cana','species'),(1666532,315910,'Elachista dasycara','species'),(1666533,315910,'Elachista eleochariella','species'),(1666534,315910,'Elachista epimicta','species'),(1666535,315910,'Elachista inaudita','species'),(1666536,315910,'Elachista irrorata','species'),(1666537,315910,'Elachista leucosticta','species'),(1666538,315910,'Elachista madarella','species'),(1666539,315910,'Elachista orestella','species'),(1666540,315910,'Elachista ossuaria','species'),(1666541,315910,'Elachista pyrrha','species'),(1666542,315910,'Elachista triatomea','species'),(1666543,315910,'Elachista virgatula','species'),(1666544,687492,'Elophila faulalis','species'),(1666545,581438,'Endothenia montanana','species'),(1666546,581438,'Endothenia nubilana','species'),(1666547,685439,'Entephria separata','species'),(1666548,753319,'Epermenia infracta','species'),(1666549,943732,'Ephestia columbiella','species'),(1666550,572844,'Ephestiodes erythrella','species'),(1666551,572844,'Ephestiodes infimella','species'),(1666552,111440,'Epiblema obfuscana','species'),(1666553,29054,'Epinotia crenana','species'),(1666554,29054,'Epinotia cruciana','species'),(1666555,29054,'Epinotia johnsonana','species'),(1666556,29054,'Epinotia lomonana','species'),(1666557,29054,'Epinotia pulsatillana','species'),(1666558,29054,'Epinotia removana','species'),(1666559,655167,'Eucalantica polita','species'),(1666560,214122,'Euchlaena effecta','species'),(1666561,581479,'Eucosma cataclystiana','species'),(1666562,572712,'Eudonia albertalis','species'),(1666563,572712,'Eudonia commortalis','species'),(1666564,572712,'Eudonia heterosalis','species'),(1666565,572712,'Eudonia spaldingalis','species'),(1666566,263946,'Euhyponomeutoides gracilariella','species'),(1666567,214137,'Eupithecia bowmani','species'),(1666568,689280,'Eupithecia intricata taylorata','subspecies'),(1666570,687091,'Evergestis simulatilis','species'),(1666571,989865,'Exaeretia canella','species'),(1666572,347740,'Filatima abactella','species'),(1666573,347740,'Filatima albicostella','species'),(1666574,347740,'Filatima obscuroocelella','species'),(1666575,347740,'Filatima vaccinii','species'),(1666576,347740,'Filatima xanthuris','species'),(1666577,691636,'Gazoryctra confusa','species'),(1666578,691636,'Gazoryctra noviganna','species'),(1666579,347736,'Gelechia dyariella','species'),(1666580,347736,'Gelechia lynceella','species'),(1666581,347736,'Gelechia mandella','species'),(1666582,687496,'Glyphipterix circumscriptella','species'),(1666583,355912,'Gnorimoschema bacchariselloides','species'),(1666584,355912,'Gnorimoschema banksiella','species'),(1666585,355912,'Gnorimoschema contraria','species'),(1666586,355912,'Gnorimoschema jocelynae','species'),(1666587,355912,'Gnorimoschema nanulum','species'),(1666588,355912,'Gnorimoschema obscurior','species'),(1666589,355912,'Gnorimoschema semicyclionella','species'),(1666590,355912,'Gnorimoschema septentrionella','species'),(1666591,355912,'Gnorimoschema shepherdiae','species'),(1666592,293340,'Grapholita edwardsiana','species'),(1666593,293340,'Grapholita interstinctana','species'),(1666594,581483,'Gretchena concitatricana','species'),(1666595,581484,'Gypsonoma adjuncta','species'),(1666596,581484,'Gypsonoma nebulosana','species'),(1666597,581484,'Gypsonoma substitutionis','species'),(1666598,219491,'Habrosyne gloriosa','species'),(1666599,582090,'Hahncappsia marculenta','species'),(1666600,572854,'Hellinsia inquinatus','species'),(1666601,572854,'Hellinsia lacteodactylus','species'),(1666602,688933,'Henricus fuscodorsana','species'),(1666603,572858,'Herpetogramma abdominalis','species'),(1666604,572720,'Homosetia argentinotella','species'),(1666605,572720,'Homosetia tricingulatella','species'),(1666606,104458,'Hydriomena pluviata','species'),(1666607,688411,'Hypagyrtis esther','species'),(1666608,1101109,'Hypsopygia thymetusalis','species'),(1666609,572865,'Iridopsis ephyraria','species'),(1666610,1280456,'Isophrictis actinopa','species'),(1666611,1280456,'Isophrictis similiella','species'),(1666612,704763,'Isturgia dislocaria','species'),(1666613,30233,'Lampronia russatella','species'),(1666614,753481,'Leucoptera albella','species'),(1666615,481308,'Loxostege cereralis','species'),(1666616,688852,'Lozotaenia costinotana','species'),(1666617,710596,'Macalla zelleri','species'),(1666619,572781,'Macaria signaria dispuncta','subspecies'),(1666620,134900,'Marmara fasciella','species'),(1666621,581910,'Mecyna mustelinalis','species'),(1666622,704787,'Mellilla xanthometata','species'),(1666623,989869,'Meroptera abditiva','species'),(1666624,214247,'Metarranthis hypochraria','species'),(1666625,173642,'Mompha claudiella','species'),(1666626,173642,'Mompha sturnipennella','species'),(1666627,1101124,'Monochroa fragariae','species'),(1666628,1101124,'Monochroa placidella','species'),(1666629,582106,'Nascia acutella','species'),(1666630,582107,'Nealgedonia extricalis','species'),(1666631,700175,'Neodactria murella','species'),(1666632,1588117,'Neotelphusa praefixa','species'),(1666633,347815,'Nites grotella','species'),(1666634,581513,'Notocelia purpurissatana','species'),(1666635,1384111,'Ochromolopis ramapoella','species'),(1666636,688446,'Oidaematophorus alaskensis','species'),(1666637,688446,'Oidaematophorus lindseyi','species'),(1666638,688446,'Oidaematophorus mathewianus','species'),(1666639,572715,'Olethreutes albiciliana','species'),(1666640,572715,'Olethreutes astrologana','species'),(1666641,572715,'Olethreutes auricapitana','species'),(1666642,572715,'Olethreutes ferrolineana','species'),(1666644,572715,'Olethreutes minaki','species'),(1666645,572715,'Olethreutes nordegganus','species'),(1666646,572715,'Olethreutes sordidana','species'),(1666647,572715,'Olethreutes trinitana','species'),(1666648,95261,'Papaipema duplicata','species'),(1666649,581690,'Paralobesia palliolana','species'),(1666650,687116,'Parapoynx badiusalis','species'),(1666651,199015,'Parectopa albicostella','species'),(1666652,1075151,'Micrurapteryx occulta','species'),(1666653,199017,'Parornix crataegifoliella','species'),(1666654,199017,'Parornix dubitella','species'),(1666655,689144,'Pediasia aridella','species'),(1666656,1666655,'Pediasia aridella edmontella','subspecies'),(1666657,689144,'Pediasia browerella','species'),(1666658,689144,'Pediasia dorsipunctella','species'),(1666659,689144,'Pediasia truncatella','species'),(1666660,347720,'Periploca nigra','species'),(1666661,581520,'Phaneta ferruginana','species'),(1666662,581520,'Phaneta kiscana','species'),(1666663,581520,'Phaneta marmontana','species'),(1666664,581520,'Phaneta ochroterminana','species'),(1666665,581520,'Phaneta pallidicostana','species'),(1666666,581520,'Phaneta parmatana','species'),(1666667,688925,'Phtheochroa aegrana','species'),(1666668,688925,'Phtheochroa aureoalbida','species'),(1666669,688925,'Phtheochroa birdana','species'),(1666670,688925,'Phtheochroa modestana','species'),(1666671,688925,'Phtheochroa vitellinana','species'),(1666672,688925,'Phtheochroa waracana','species'),(1666673,199019,'Phyllocnistis insignis','species'),(1666674,173584,'Phyllonorycter alaskana','species'),(1666675,173584,'Phyllonorycter clemensella','species'),(1666676,173584,'Phyllonorycter latus','species'),(1666677,173584,'Phyllonorycter nipigon','species'),(1666678,173584,'Phyllonorycter scudderella','species'),(1666679,347817,'Pigritia murtfeldtella','species'),(1666680,186113,'Platyptilia comstocki','species'),(1666681,710600,'Pococera aplastella','species'),(1666682,710600,'Pococera asperatella','species'),(1666683,710600,'Pococera expandens','species'),(1666684,291694,'Polites mystic','species'),(1666685,581701,'Pristerognatha fuligana','species'),(1666686,1195455,'Prolita variabilis','species'),(1666687,942399,'Prorella discoidalis','species'),(1666688,581523,'Pseudexentera maracana','species'),(1666689,581595,'Pseudogalleria inimicella','species'),(1666690,1280468,'Pseudotelphusa belangerella','species'),(1666691,1280468,'Pseudotelphusa quercinigracella','species'),(1666692,683885,'Pyla scintillans','species'),(1666693,683885,'Pyla serrata','species'),(1666694,1536406,'Pyramidobela quinquecristata','species'),(1666695,582143,'Pyrausta fodinalis','species'),(1666696,582143,'Pyrausta generosa','species'),(1666697,582143,'Pyrausta orphisalis','species'),(1666698,582143,'Pyrausta scurralis','species'),(1666699,582143,'Pyrausta socialis','species'),(1666700,582143,'Pyrausta subsequalis','species'),(1666701,582143,'Pyrausta unifascialis','species'),(1666702,40102,'Pyrgus centaureae','species'),(1666703,687505,'Retinia pallipennis','species'),(1666704,1101150,'Rhigognostis interrupta','species'),(1666705,581527,'Rhyacionia pasadenana','species'),(1666706,471163,'Sciota fernaldi','species'),(1666707,572917,'Scoparia cinereomedia','species'),(1666708,572917,'Scoparia penumbralis','species'),(1666709,687130,'Scrobipalpa frugifera','species'),(1666711,1479702,'Scrobipalpula manierreorum','species'),(1666712,1479702,'Scrobipalpula radiatella','species'),(1666713,347748,'Scythris pilosella','species'),(1666714,689146,'Sicya crocearia','species'),(1666715,582148,'Sitochroa chortalis','species'),(1666716,572893,'Sorhagenia baucidis','species'),(1666717,687136,'Sparganothis bistriata','species'),(1666718,687136,'Sparganothis boweri','species'),(1666719,687136,'Sparganothis tristriata','species'),(1666720,687136,'Sparganothis tunicana','species'),(1666721,687136,'Sparganothis xanthoides','species'),(1666722,691611,'Speranza argillacearia','species'),(1666723,691611,'Speranza sulphurea','species'),(1666724,42272,'Speyeria edwardsii','species'),(1666725,42272,'Speyeria hesperis','species'),(1666726,42272,'Speyeria hydaspe','species'),(1666727,42272,'Speyeria zerene','species'),(1666728,431655,'Stigmella betulicola','species'),(1666729,431655,'Stigmella corylifoliella','species'),(1666730,431655,'Stigmella fuscotibiella','species'),(1666731,431655,'Stigmella microtheriella','species'),(1666732,431655,'Stigmella populetorum','species'),(1666733,431655,'Stigmella rhamnicola','species'),(1666734,581534,'Suleima baracana','species'),(1666735,106500,'Synanthedon bibionipennis','species'),(1666736,316005,'Syssphinx bicolor','species'),(1666737,721910,'Tacparia atropunctata','species'),(1666738,198984,'Tinagma obscurofasciella','species'),(1666739,41013,'Tinea irrepta','species'),(1666740,1002937,'Udea abstrusa cordilleralis','subspecies'),(1666741,572912,'Vitula aegerella','species'),(1666742,687516,'Xenolechia velatella','species'),(1666743,687147,'Ypsolopha barberella','species'),(1666744,687147,'Ypsolopha canariella','species'),(1666745,687147,'Ypsolopha dorsimaculella','species'),(1666746,687147,'Ypsolopha senex','species'),(1666747,354121,'Zeiraphera vancouverana','species'),(1666748,691684,'Zelleria haimbachi','species'),(1666749,572799,'Acleris sp. 8 JRD-2015','species'),(1666750,687068,'Acrobasis aff. tricolorella PS','species'),(1666751,572702,'Aethes sp. 1 JRD-2015','species'),(1666752,700132,'Anacampsis sp. 4 JRD-2015','species'),(1666753,572706,'Argyresthia sp. 2 JRD-2015','species'),(1666754,572706,'Argyresthia sp. 4 JRD-2015','species'),(1666755,581390,'Bactra sp. 5 JRD-2015','species'),(1666756,655692,'Blastobasis sp. NA2','species'),(1666757,427956,'Chionodes aff. continuella PS1','species'),(1666758,427956,'Chionodes aff. continuella PS3','species'),(1666759,688537,'Chytolita sp. 2 JRD-2015','species'),(1666760,688931,'Cochylis sp. 1 JRD-2015','species'),(1666761,513583,'Coleophora sp. JFL010','species'),(1666762,513583,'Coleophora sp. JFL013','species'),(1666763,513583,'Coleophora sp. JFL035','species'),(1666764,513583,'Coleophora sp. JFL045','species'),(1666765,513583,'Coleophora sp. JFL046','species'),(1666766,513583,'Coleophora sp. JFL047','species'),(1666767,513583,'Coleophora sp. JFL079','species'),(1666768,513583,'Coleophora sp. JFL091','species'),(1666769,513583,'Coleophora sp. JFL092','species'),(1666770,513583,'Coleophora sp. JFL102','species'),(1666771,513583,'Coleophora sp. JFL109','species'),(1666772,513583,'Coleophora sp. JFL130','species'),(1666773,513583,'Coleophora sp. JFL135','species'),(1666774,513583,'Coleophora sp. JFL148','species'),(1666775,513583,'Coleophora sp. JFL181','species'),(1666776,513583,'Coleophora sp. JFL184','species'),(1666777,513583,'Coleophora sp. JFL188','species'),(1666778,572827,'Coleotechnites sp. 2 JRD-2015','species'),(1666779,572712,'Eudonia aff. vivida CS','species'),(1666780,688619,'Fissicrambus aff. mutabilis PS1','species'),(1666781,688619,'Fissicrambus aff. mutabilis PS3','species'),(1666782,355912,'Gnorimoschema sp. VNG003','species'),(1666783,355912,'Gnorimoschema sp. VNG018','species'),(1666784,355912,'Gnorimoschema sp. VNG048','species'),(1666785,355912,'Gnorimoschema sp. VNG055','species'),(1666786,355912,'Gnorimoschema sp. VNG064','species'),(1666787,572862,'Holcocera sp. 1 JRD-2015','species'),(1666788,753345,'Hypenodes sp. n. 4 JRD-2015','species'),(1666789,700138,'Landryia sp. JFL296','species'),(1666790,685409,'Monopis sp. 2 JRD-2015','species'),(1666791,572715,'Olethreutes sp. 2 JRD-2015','species'),(1666792,581690,'Paralobesia sp. 08 JRD-2015','species'),(1666793,581690,'Paralobesia sp. 09 JRD-2015','species'),(1666794,581690,'Paralobesia sp. 11 JRD-2015','species'),(1666795,689144,'Pediasia aff. trisecta CS','species'),(1666796,581520,'Phaneta sp. n. 3 JRD-2015','species'),(1666797,581520,'Phaneta sp. 3 JRD-2015','species'),(1666798,581520,'Phaneta sp. 5 JRD-2015','species'),(1666799,581520,'Phaneta sp. 6 JRD-2015','species'),(1666800,688925,'Phtheochroa sp. 1 JRD-2015','species'),(1666801,347817,'Pigritia sp. n. P7','species'),(1666802,347817,'Pigritia sp. 5 JRD-2015','species'),(1666803,186113,'Platyptilia sp. 1 JRD-2015','species'),(1666804,51654,'Plutella sp. PH01','species'),(1666805,687130,'Scrobipalpa sp. 1 JRD-2015','species'),(1666806,687130,'Scrobipalpa sp. 6 JRD-2015','species'),(1666807,1241366,'Scrobipalpopsis sp. n. 2 JRD-2015','species'),(1666808,431655,'Stigmella sp. amelanchier_CO','species'),(1666809,431655,'Stigmella sp. amelanchier_yellow_usa','species'),(1666810,431655,'Stigmella sp. mahonia_usa','species'),(1666811,431655,'Stigmella sp. populus_CO','species'),(1666812,431655,'Stigmella sp. salix_SD','species'),(1666813,431655,'Stigmella sp. Yukon','species'),(1666814,687511,'Syncopacma sp. SL','species'),(1666815,687143,'Tlascala aff. reductella PS','species'),(1666816,431650,'Trifurcula sp. Glaucolepis_WA','species'),(1666817,299362,'Acentria','genus'),(1666818,1666817,'Acentria ephemerella','species'),(1666819,40083,'Anerastia','genus'),(1666820,1666819,'Anerastia lotella','species'),(1666821,456476,'Caloreas','genus'),(1666822,1666821,'Caloreas coloradella','species'),(1666823,299376,'Cosipara','genus'),(1666824,1666823,'Cosipara tricoloralis','species'),(1666825,753635,'Ellabella','genus'),(1666826,1666825,'Ellabella editha','species'),(1666827,40083,'Episcythrastis','genus'),(1666828,1666827,'Episcythrastis alatella','species'),(1666829,1666827,'Episcythrastis minutularia','species'),(1666830,687156,'Euceratia','genus'),(1666831,1666830,'Euceratia castella','species'),(1666832,40083,'Eurythmia','genus'),(1666833,1666832,'Eurythmia angulella','species'),(1666834,347697,'Glauce','genus'),(1666835,1666834,'Glauce pectenalaeella','species'),(1666836,1181440,'Haplotinea','genus'),(1666837,1666836,'Haplotinea insectella','species'),(1666838,299370,'Mimoschinia','genus'),(1666839,1666838,'Mimoschinia rufofascialis','species'),(1666840,40083,'Moodna','genus'),(1666841,1666840,'Moodna ostrinella','species'),(1666842,40081,'Occidentalia','genus'),(1666843,1666842,'Occidentalia comptulatalis','species'),(1666844,40083,'Peoria','genus'),(1666845,1666844,'Peoria approximella','species'),(1666846,40083,'Pima','genus'),(1666847,1666846,'Pima albiplagiatella','species'),(1666848,40081,'Raphiptera','genus'),(1666849,1666848,'Raphiptera argillaceella','species'),(1666850,347697,'Sinoe','genus'),(1666851,1666850,'Sinoe chambersi','species'),(1666852,40083,'Staudingeria','genus'),(1666853,1666852,'Staudingeria albipenella','species'),(1666854,40083,'Telethusia','genus'),(1666855,1666854,'Telethusia ovalis','species'),(1666856,347697,'Theisoa','genus'),(1666857,1666856,'Theisoa constrictella','species'),(1666858,40083,'Tulsa','genus'),(1666859,1666858,'Tulsa finitella','species'),(1666861,1104199,'Gelechiidae sp. JFL1','species'),(1666862,8152,'Astatotilapia sp. RAD-72A','species'),(1666863,8152,'Astatotilapia sp. RAD-72B','species'),(1666864,8152,'Astatotilapia sp. RAD-72C','species'),(1666865,8152,'Astatotilapia sp. RAD-367A','species'),(1666866,8152,'Astatotilapia sp. RAD-367B','species'),(1666867,8152,'Astatotilapia sp. RAD-367C','species'),(1666868,8152,'Astatotilapia sp. RAD-78A','species'),(1666869,8152,'Astatotilapia sp. RAD-78B','species'),(1666870,8152,'Astatotilapia sp. RAD-78C','species'),(1666871,8152,'Astatotilapia sp. RAD-213B','species'),(1666872,8152,'Astatotilapia sp. RAD-213C','species'),(1666873,8152,'Astatotilapia sp. RAD-213D','species'),(1666874,8152,'Astatotilapia sp. RAD-183A','species'),(1666875,8152,'Astatotilapia sp. RAD-183B','species'),(1666876,8152,'Astatotilapia sp. RAD-183C','species'),(1666877,8152,'Astatotilapia sp. RAD-200','species'),(1666878,8152,'Astatotilapia sp. RAD-206','species'),(1666879,8152,'Astatotilapia sp. RAD-207A','species'),(1666880,8152,'Astatotilapia sp. RAD-207B','species'),(1666881,8152,'Astatotilapia sp. RAD-289','species'),(1666882,8152,'Astatotilapia sp. RAD-302','species'),(1666883,8152,'Astatotilapia sp. RAD-290F','species'),(1666884,8152,'Astatotilapia sp. RAD-288A','species'),(1666885,8152,'Astatotilapia sp. RAD-288B','species'),(1666886,8152,'Astatotilapia sp. RAD-287','species'),(1666887,8152,'Astatotilapia sp. RAD-313','species'),(1666888,8152,'Astatotilapia sp. RAD-315B','species'),(1666889,8152,'Astatotilapia sp. RAD-327','species'),(1666890,8152,'Astatotilapia sp. RAD-102A','species'),(1666891,8152,'Astatotilapia sp. RAD-102B','species'),(1666892,8152,'Astatotilapia sp. RAD-102C','species'),(1666893,8152,'Astatotilapia sp. RAD-223A','species'),(1666894,8152,'Astatotilapia sp. RAD-223B','species'),(1666895,8152,'Astatotilapia sp. RAD-224A','species'),(1666896,8152,'Astatotilapia sp. RAD-224B','species'),(1666899,1206153,'Ascorhizoctonia sp. 23 HKD-2015','species'),(1666900,97376,'Biscogniauxia sp. 30 HKD-2015','species'),(1666901,119947,'Ulocladium sp. 18 HKD-2015','species'),(1666903,147498,'Latorua','genus'),(1666904,153232,'Oceanicaulis sp. HLUCCA04','species'),(1666905,1198,'Phormidium sp. OSCR','species'),(1666906,2745,'Halomonas sp. HL-93','species'),(1666908,517744,'Erythrobacteraceae bacterium HL-111','species'),(1666909,37452,'Bacteroidetes bacterium HLUCCA01','species'),(1666911,268141,'Phormidesmis priestleyi Ana','no rank'),(1666912,58840,'Rhodobacteraceae bacterium HL-91','species'),(1666913,58840,'Rhodobacteraceae bacterium HLUCCA08','species'),(1666914,58840,'Rhodobacteraceae bacterium HLUCCO07','species'),(1666915,58840,'Rhodobacteraceae bacterium HLUCCA09','species'),(1666916,58840,'Rhodobacteraceae bacterium HLUCCA12','species'),(1666917,58840,'Rhodobacteraceae bacterium HLUCCO18','species'),(1666918,58840,'Rhodobacteraceae bacterium HLUCCA24','species'),(1666919,205932,'Milospium','genus'),(1666938,32008,'Burkholderia sp. COPE30','species'),(1666939,32008,'Burkholderia sp. COPE36','species'),(1666940,32008,'Burkholderia sp. COPE49','species'),(1666941,32008,'Burkholderia sp. COPE52','species'),(1666942,32008,'Burkholderia sp. COPE74','species'),(1666943,32008,'Burkholderia sp. COPE76','species'),(1666944,32008,'Burkholderia sp. COPE9','species'),(1666945,231454,'Dyella sp. COPE54','species'),(1666946,400634,'Lysinibacillus sp. COPE42','species'),(1666947,400634,'Lysinibacillus sp. COPE43','species'),(1666948,44249,'Paenibacillus sp. COPE103','species'),(1666949,286,'Pseudomonas sp. COPE40','species'),(1666950,13687,'Sphingomonas sp. COPE32','species'),(1666951,13687,'Sphingomonas sp. Ndbn-20','species'),(1666952,1520557,'Lasiotocus lizae','species'),(1666953,73076,'Lecithaster mugilis','species'),(1666954,1244958,'Gonocerca muraenolepisi','species'),(1666955,114931,'Ammobaenetes','genus'),(1666956,1666955,'Ammobaenetes arenicolus','species'),(1666957,1219959,'Timbellus sp. 1 VH-2015','species'),(1666958,708504,'Typhinellus sp. 1 VH-2015','species'),(1666959,708487,'Vokesimurex sp. 1 VH-2015','species'),(1666960,708487,'Vokesimurex sp. 2 VH-2015','species'),(1666961,39476,'Bouchetia','genus'),(1666962,1666961,'Bouchetia sp. 1 VH-2015','species'),(1666963,89725,'Thelohanellus sp. J3-1','species'),(1666964,89725,'Thelohanellus sp. J3-4','species'),(1666965,89725,'Thelohanellus sp. N1-28','species'),(1666966,89725,'Thelohanellus sp. N1-85','species'),(1666967,89725,'Thelohanellus sp. N2-1','species'),(1666968,89725,'Thelohanellus sp. N2-3','species'),(1666969,89725,'Thelohanellus sp. N3-1','species'),(1666970,89725,'Thelohanellus sp. N3-2','species'),(1666971,6223,'Lineus scandinaviensis','species'),(1666972,88927,'Micrura varicolor','species'),(1666973,88943,'Tubulanus ambiguus','species'),(1666974,88943,'Tubulanus linearis','species'),(1666975,88943,'Tubulanus superbus','species'),(1666977,166034,'Carinoma sp. BOLD:ACM5178','species'),(1666978,6220,'Cerebratulus sp. BOLD:ACM5917','species'),(1666979,6220,'Cerebratulus sp. BOLD:ACM5918','species'),(1666980,6220,'Cerebratulus sp. BOLD:ACM5919','species'),(1666981,6220,'Cerebratulus sp. BOLD:AAM2283','species'),(1666982,6220,'Cerebratulus sp. BOLD:ABZ8354','species'),(1666983,6220,'Cerebratulus sp. BOLD:ACM5920','species'),(1666984,166031,'Hubrechtella cf. dubia BOLD:AAD3042','species'),(1666985,704681,'Callioratis abraxas','species'),(1666986,704907,'Zerenopsis lepida','species'),(1666987,371730,'environmental samples','no rank'),(1666988,1666987,'uncultured N4 virus','species'),(1666989,35169,'Corallina sp. Clade10 CJW-2015','species'),(1666990,35169,'Corallina sp. Clade11 CJW-2015','species'),(1666991,35169,'Corallina sp. Clade15 CJW-2015','species'),(1666992,35169,'Corallina sp. Clade16 CJW-2015','species'),(1666993,35169,'Corallina sp. Clade17 CJW-2015','species'),(1666994,35169,'Corallina sp. Clade18 CJW-2015','species'),(1666995,35169,'Corallina sp. Clade6 CJW-2015','species'),(1666996,35169,'Corallina sp. Clade7 CJW-2015','species'),(1666997,31397,'Jania sp. CJW-2015','species'),(1666998,6764,'Johngarthia','genus'),(1666999,1666998,'Johngarthia lagostoma','species'),(1667000,236781,'Anomalotinea','genus'),(1667001,1667000,'Anomalotinea sp. JK-2015','species'),(1667002,5073,'Penicillium sp. K302','species'),(1667003,34399,'Phomopsis sp. SLHX01','species'),(1667004,5455,'Colletotrichum sp. OCAC11','species'),(1667005,5455,'Colletotrichum sp. OCAC13','species'),(1667006,5455,'Colletotrichum sp. OCAC17','species'),(1667007,5455,'Colletotrichum sp. OCAC5','species'),(1667008,5455,'Colletotrichum sp. OCAC6','species'),(1667009,210567,'Cadophora viticola','species'),(1667010,5455,'Colletotrichum sp. UOC/PTS/RDNM-14','species'),(1667011,34399,'Phomopsis sp. UOC/PTS/RDNM-09','species'),(1667012,5506,'Fusarium sp. UOC/PTS/RDNM-10','species'),(1667013,5455,'Colletotrichum sp. UOC/PTS/RDNM-15','species'),(1667014,5598,'Alternaria sp. UOC/PTS/RDNM-16','species'),(1667015,5502,'Curvularia sp.UOC/PTS/RDNM-17','species'),(1667016,358867,'Berkleasmium sp. UOC/PTS/RDNM-18','species'),(1667017,93133,'Protostegia','genus'),(1667018,5468,'Robillarda terrae','species'),(1667019,1508276,'Septoriella phragmitis','species'),(1667020,92860,'Torulaceae','family'),(1667021,1819672,'Spongiiferula fulva','species'),(1667022,1884867,'Spongiimicrobium salis','species'),(1667023,430997,'Torula ficus','species'),(1667024,662,'Vibrio algivorus','species'),(1667025,629,'Yersinia sp. JCM 1678','species'),(1667026,430997,'Torula hollandica','species'),(1667027,295595,'environmental samples','no rank'),(1667028,1667027,'uncultured Candidatus Hepatoplasma sp.','species'),(1667030,21861,'Pogostemon yatabeanus','species'),(1667031,1154585,'environmental samples','no rank'),(1667032,1667031,'uncultured Gaiellaceae bacterium','species'),(1667033,201893,'Sarcosomataceae sp. 49-14-2-1','species'),(1667034,1154584,'environmental samples','no rank'),(1667035,1667034,'uncultured Gaiellales bacterium','species'),(1667036,597359,'environmental samples','no rank'),(1667037,1667036,'uncultured Kiloniellaceae bacterium','species'),(1667038,597358,'environmental samples','no rank'),(1667039,1667038,'uncultured Kiloniellales bacterium','species'),(1667040,1331809,'environmental samples','no rank'),(1667041,1667040,'uncultured Kordiimonadaceae bacterium','species'),(1667042,388449,'environmental samples','no rank'),(1667043,1667042,'uncultured Ktedonobacteraceae bacterium','species'),(1667044,449810,'environmental samples','no rank'),(1667045,1667044,'uncultured Lutimonas sp.','species'),(1667046,596498,'environmental samples','no rank'),(1667047,1667046,'uncultured Nitriliruptoraceae bacterium','species'),(1667048,191033,'environmental samples','no rank'),(1667049,1667048,'uncultured Oleiphilaceae bacterium','species'),(1667050,1655514,'environmental samples','no rank'),(1667051,1667050,'uncultured Pelagibacteraceae bacterium','species'),(1667052,255527,'environmental samples','no rank'),(1667053,1667052,'uncultured Saccharospirillaceae bacterium','species'),(1667054,89443,'fungal sp. 48 SAB-2015','species'),(1667055,89443,'fungal sp. 34 SAB-2015','species'),(1667056,89443,'fungal sp. 49 SAB-2015','species'),(1667057,89443,'fungal sp. 51 SAB-2015','species'),(1667058,89443,'fungal sp. 58 SAB-2015','species'),(1667059,89443,'fungal sp. SV470','species'),(1667060,89443,'fungal sp. SV490','species'),(1667061,89443,'fungal sp. SV513','species'),(1667062,89443,'fungal sp. SV518','species'),(1667063,89443,'fungal sp. 50 SAB-2015','species'),(1667064,89443,'fungal sp. 53 SAB-2015','species'),(1667065,89443,'fungal sp. 35 SAB-2015','species'),(1667066,89443,'fungal sp. 52 SAB-2015','species'),(1667067,89443,'fungal sp. 36 SAB-2015','species'),(1667068,89443,'fungal sp. 59 SAB-2015','species'),(1667069,89443,'fungal sp. SV598','species'),(1667070,89443,'fungal sp. SV601D','species'),(1667071,89443,'fungal sp. SV602D','species'),(1667072,89443,'fungal sp. SV603C','species'),(1667073,89443,'fungal sp. SV603D','species'),(1667074,89443,'fungal sp. SV605C','species'),(1667075,89443,'fungal sp. SV605D','species'),(1667076,89443,'fungal sp. 37 SAB-2015','species'),(1667077,89443,'fungal sp. SV608D','species'),(1667078,89443,'fungal sp. SV611D','species'),(1667079,89443,'fungal sp. SV612D','species'),(1667080,89443,'fungal sp. SV613D','species'),(1667081,89443,'fungal sp. SV614D','species'),(1667082,89443,'fungal sp. 54 SAB-2015','species'),(1667083,89443,'fungal sp. SV615D','species'),(1667084,89443,'fungal sp. SV616D','species'),(1667085,89443,'fungal sp. 57 SAB-2015','species'),(1667086,89443,'fungal sp. 38 SAB-2015','species'),(1667087,89443,'fungal sp. SV639','species'),(1667088,89443,'fungal sp. 39 SAB-2015','species'),(1667089,89443,'fungal sp. 40 SAB-2015','species'),(1667090,89443,'fungal sp. 41 SAB-2015','species'),(1667091,89443,'fungal sp. 55 SAB-2015','species'),(1667092,89443,'fungal sp. SV659','species'),(1667093,89443,'fungal sp. 42 SAB-2015','species'),(1667094,89443,'fungal sp. 47 SAB-2015','species'),(1667095,89443,'fungal sp. SV662','species'),(1667096,89443,'fungal sp. 56 SAB-2015','species'),(1667097,89443,'fungal sp. 44 SAB-2015','species'),(1667098,89443,'fungal sp. 45 SAB-2015','species'),(1667099,89443,'fungal sp. 46 SAB-2015','species'),(1667101,662,'Vibrio sp. NVI-7148','species'),(1667102,662,'Vibrio sp. NVI-7150','species'),(1667103,662,'Vibrio sp. NVI-7650','species'),(1667104,662,'Vibrio sp. NVI-8097','species'),(1667105,662,'Vibrio sp. NVI-8215','species'),(1667106,49928,'bacterium 1-6(2015)','species'),(1667107,49928,'bacterium 2-3(2015)','species'),(1667108,49928,'bacterium 2-5(2015)','species'),(1667109,49928,'bacterium 2-6(2015)','species'),(1667110,49928,'bacterium 9-4(2015)','species'),(1667111,13817,'Adiantum sp. WY-2015','species'),(1667112,5498,'Cladosporium sp. MS-2015','species'),(1667113,131324,'Pseudocercospora sp. 1 MS-2015','species'),(1667114,766728,'Meyerozyma sp. MS-2015','species'),(1667115,131324,'Pseudocercospora sp. 2 MS-2015','species'),(1667116,41254,'Mycosphaerella sp. 1 MS-2015','species'),(1667117,36922,'Diaporthe sp. 1 MS-2015','species'),(1667118,121621,'Phyllosticta sp. 1 MS-2015','species'),(1667119,41254,'Mycosphaerella sp. 2 MS-2015','species'),(1667120,243630,'Mycosphaerellaceae sp. 1 MS-2015','species'),(1667121,5455,'Colletotrichum sp. MS-2015','species'),(1667122,36922,'Diaporthe sp. 2 MS-2015','species'),(1667123,243630,'Mycosphaerellaceae sp. 2 MS-2015','species'),(1667124,89936,'Polyporales sp. MS-2015','species'),(1667125,243630,'Mycosphaerellaceae sp. 3 MS-2015','species'),(1667126,131324,'Pseudocercospora sp. 3 MS-2015','species'),(1667127,36922,'Diaporthe sp. 3 MS-2015','species'),(1667128,131324,'Pseudocercospora sp. 4 MS-2015','species'),(1667129,217277,'Agaricomycetes sp. MS-2015','species'),(1667130,121621,'Phyllosticta sp. 2 MS-2015','species'),(1667131,150231,'Pezizomycotina sp. MS-2015','species'),(1667132,131324,'Pseudocercospora sp. 5 MS-2015','species'),(1667133,97095,'Eutypa sp. MS-2015','species'),(1667134,36922,'Diaporthe sp. 4 MS-2015','species'),(1667135,79808,'Coniochaeta sp. MS-2015','species'),(1667136,131324,'Pseudocercospora sp. 6 MS-2015','species'),(1667137,139423,'Ischnoderma sp. MS-2015','species'),(1667138,5052,'Aspergillus sp. 1 MS-2015','species'),(1667139,65412,'Phaeoacremonium sp. MS-2015','species'),(1667140,5052,'Aspergillus sp. 2 MS-2015','species'),(1667141,121621,'Phyllosticta sp. 3 MS-2015','species'),(1667142,131324,'Pseudocercospora sp. 7 MS-2015','species'),(1667143,243630,'Mycosphaerellaceae sp. 4 MS-2015','species'),(1667144,131324,'Pseudocercospora sp. 8 MS-2015','species'),(1667145,5052,'Aspergillus sp. 3 MS-2015','species'),(1667146,131324,'Pseudocercospora sp. 9 MS-2015','species'),(1667147,131324,'Pseudocercospora sp. 10 MS-2015','species'),(1667148,131324,'Pseudocercospora sp. 11 MS-2015','species'),(1667149,131324,'Pseudocercospora sp. 12 MS-2015','species'),(1667150,150498,'Sordariomycetes 2 MS-2015','species'),(1667151,38240,'Basidiomycota sp. MS-2015','species'),(1667152,92862,'Pleosporales sp. MS-2015','species'),(1667153,55172,'Leptosphaerulina sp. MS-2015','species'),(1667154,63298,'Pseudozyma sp. 1 MS-2015','species'),(1667155,5269,'Ustilago sp. 5 MS-2015','species'),(1667156,104397,'Epicoccum sp. MS-2015','species'),(1667157,4958,'Debaryomyces sp. MS-2015','species'),(1667158,5052,'Aspergillus sp. 4 MS-2015','species'),(1667159,415704,'Tausonia sp. MS-2015','species'),(1667160,5073,'Penicillium sp. 1 MS-2015','species'),(1667161,42658,'Udeniomyces sp. 4 MS-2015','species'),(1667162,5073,'Penicillium sp. 2 MS-2015','species'),(1667163,41254,'Mycosphaerella sp. 3 MS-2015','species'),(1667164,40323,'Stenotrophomonas sp. CB1','species'),(1667165,286,'Pseudomonas sp. CB2(2015)','species'),(1667166,5125,'Stachybotriaceae','family'),(1667167,1566732,'methanogenic benzene-degrading enrichment culture','species'),(1667168,36739,'Dermabacter jinjuensis','species'),(1667169,33986,'Exiguobacterium sp. GT4','species'),(1667170,286,'Pseudomonas sp. BT4','species'),(1667171,286,'Pseudomonas sp. NT3','species'),(1667172,1279,'Staphylococcus sp. NAM3COL9','species'),(1667174,58416,'Hedyotis sp. 1 SN-2015','species'),(1667175,58416,'Hedyotis sp. 2 SN-2015','species'),(1667176,1667184,'Exallage fulva','species'),(1667177,1667184,'Exallage insularis','species'),(1667178,58416,'Hedyotis kurzii','species'),(1667179,1133458,'Hedyotis pulchella var. magnistipula','varietas'),(1667180,1667291,'Debia krewanhensis','species'),(1667181,1667290,'Scleromitrion linoides','species'),(1667182,1667291,'Debia oligocephala','species'),(1667183,43535,'Oldenlandia viarum','species'),(1667184,1667295,'Exallage','genus'),(1667191,57394,'Anthracoceros convexus','species'),(1667192,41891,'Coccomyxa sp. SUA001','species'),(1667193,695880,'Itaplectops sp. n. 1 MAS-2015','species'),(1667194,695880,'Itaplectops sp. n. 2 MAS-2015','species'),(1667195,695880,'Itaplectops sp. n. 3 MAS-2015','species'),(1667196,695880,'Itaplectops sp. n. 4 MAS-2015','species'),(1667197,695880,'Itaplectops sp. n. 5 MAS-2015','species'),(1667198,695880,'Itaplectops sp. n. 6 MAS-2015','species'),(1667199,695880,'Itaplectops sp. MAS-2015','species'),(1667200,695880,'Itaplectops sp. n. 7 MAS-2015','species'),(1667201,400634,'Lysinibacillus sp. WTXJ1-4','species'),(1667203,6923,'Latrodectus curacaviensis','species'),(1667204,6923,'Latrodectus sp. FBE-2015','species'),(1667205,3071,'Chlorella sp. NUA-2014-3','species'),(1667206,3071,'Chlorella sp. NUA-2014-2','species'),(1667207,3071,'Chlorella sp. NUA-2014-5','species'),(1667208,3071,'Chlorella sp. NUA-2014-4','species'),(1667209,268571,'Tricleocarpa sp. SLL-2015','species'),(1667210,1072584,'Hemolivia parvula','species'),(1667211,1380441,'Ceratagallia humilis ssp. \'alvarensis\'','subspecies'),(1667212,84310,'Splanchnotrophidae','family'),(1667213,1667212,'Ceratosomicola','genus'),(1667214,1667213,'Ceratosomicola mammilata','species'),(1667215,1667212,'Ismaila','genus'),(1667216,1667215,'Ismaila aliena','species'),(1667217,1667215,'Ismaila belciki','species'),(1667218,1667215,'Ismaila damnosa','species'),(1667219,1667215,'Ismaila robusta','species'),(1667220,1667212,'Splanchnotrophus','genus'),(1667221,1667220,'Splanchnotrophus angulatus','species'),(1667222,1667220,'Splanchnotrophus gracilis','species'),(1667223,165695,'Sphingobium sp. Ndbn-10','species'),(1667224,68764,'Geastrum austrominimum','species'),(1667225,140192,'Eutypella sp. GBPI_04','species'),(1667226,40323,'Stenotrophomonas sp. BN1','species'),(1667227,68764,'Geastrum kuharii','species'),(1667229,68764,'Geastrum meridionale','species'),(1667230,1003890,'Caucasus prunus virus','species'),(1667231,1109116,'Meriderma sp. MS-2015','species'),(1667232,39718,'Caenorhabditis brenneri bunyavirus','species'),(1667233,328429,'Lettuce yellows virus','species'),(1667234,328429,'Lettuce mild yellows virus','species'),(1667235,328429,'Spinach yellows virus','species'),(1667236,318178,'uncultured Tetrahymena','species'),(1667237,1415795,'uncultured Vorticellidae','species'),(1667238,404697,'uncultured Heteromita','species'),(1667239,1386,'Bacillus sp. BZ-SZ-XJ29','species'),(1667240,1386,'Bacillus sp. BZ-SZ-XJ39','species'),(1667241,1386,'Bacillus sp. F3-21','species'),(1667242,1386,'Bacillus sp. F3-26','species'),(1667243,1386,'Bacillus sp. F3-7','species'),(1667244,286,'Pseudomonas sp. F3-44','species'),(1667245,1386,'Bacillus sp. F3-11','species'),(1667246,149990,'environmental samples','no rank'),(1667247,1667246,'Parachela environmental sample','species'),(1667248,97054,'Eulachnus cembrae','species'),(1667249,97054,'Eulachnus tauricus','species'),(1667250,97054,'Eulachnus tuberculostemmatus','species'),(1667251,27482,'Macropodaphidinae','subfamily'),(1667252,1241953,'Saltusaphis sp. YW-2015','species'),(1667253,527947,'Thripsaphis sp. YW-2015','species'),(1667254,1667251,'Macropodaphis','genus'),(1667255,1667254,'Macropodaphis sp. YW-2015','species'),(1667258,569093,'Trigonospila sp. n. 1 MAS-2015','species'),(1667259,569093,'Trigonospila sp. n. 2 MAS-2015','species'),(1667260,569093,'Trigonospila sp. n. 3 MAS-2015','species'),(1667261,569093,'Trigonospila panamensis','species'),(1667262,875713,'Acylophorus sp. Neotropical','species'),(1667263,295648,'Hesperosoma','genus'),(1667264,1667263,'Hesperosoma pederseni','species'),(1667265,1402192,'Amblyopinina gen. sp. AB-2015','species'),(1667266,1336495,'Obama sp. F1601','species'),(1667267,1336495,'Obama sp. F1477','species'),(1667268,1336495,'Obama sp. F1512','species'),(1667269,1336495,'Obama sp. F1540','species'),(1667270,1336495,'Obama sp. F1577','species'),(1667271,153373,'Cricotopus albitibia','species'),(1667272,153373,'Cricotopus draysoni','species'),(1667273,153373,'Cricotopus conicornis','species'),(1667274,153373,'Cricotopus flavozonatus','species'),(1667275,153373,'Cricotopus hillmani','species'),(1667276,153373,'Cricotopus howensis','species'),(1667277,153373,'Cricotopus parbicinctus','species'),(1667278,153373,'Cricotopus tasmania','species'),(1667279,153373,'Cricotopus varicornis','species'),(1667280,153373,'Cricotopus wangi','species'),(1667281,315558,'Paratrichocladius australiensis','species'),(1667282,315558,'Paratrichocladius bifenestrus','species'),(1667283,315558,'Paratrichocladius micans','species'),(1667284,5529,'Metarhizium sp. RCEF6269','species'),(1667290,1667295,'Scleromitrion','genus'),(1667291,1667295,'Debia','genus'),(1667292,1667295,'Dimetia','genus'),(1667293,1667295,'Edrastima','genus'),(1667294,1667295,'Involucrella','genus'),(1667295,169663,'Hedyotis-Oldenlandia complex','no rank'),(1667296,766765,'Yamadazyma sp. K61208-2-10','species'),(1667297,5620,'Zygoascus sp. K61208-2-11','species'),(1667298,1541806,'Candida polysorbophila','species'),(1667299,5583,'Exophiala sp. OTU021','species'),(1667300,379,'Rhizobium sp. BN-12','species'),(1667301,379,'Rhizobium sp. BN-23','species'),(1667302,379,'Rhizobium sp. BN-25','species'),(1667303,379,'Rhizobium sp. BN-39','species'),(1667304,379,'Rhizobium sp. BN-50','species'),(1667305,379,'Rhizobium sp. XMT-5','species'),(1667306,1827,'Rhodococcus sp. T-24','species'),(1667307,196224,'Microporellus sp. UOC-DAMIA-D35','species'),(1667308,1060,'Rhodobacter sp. UF1_Br_Chemostat','species'),(1667309,1629686,'Hemileucoglossum alveolatum','species'),(1667310,34368,'Maasoglossum','genus'),(1667311,1667310,'Maasoglossum verrucisporum','species'),(1667312,1667310,'Maasoglossum aseptatum','species'),(1667313,1883,'Streptomyces sp. GT20021505','species'),(1667314,338,'Xanthomonas sp. X1634','species'),(1667315,338,'Xanthomonas sp. X1848','species'),(1667316,338,'Xanthomonas sp. X351','species'),(1667317,338,'Xanthomonas sp. X386','species'),(1667318,338,'Xanthomonas sp. X387','species'),(1667319,338,'Xanthomonas sp. X701','species'),(1667320,338,'Xanthomonas sp. X749','species'),(1667321,338,'Xanthomonas sp. X808','species'),(1667322,196894,'Pseudoalteromonas phage Pq0','species'),(1667323,5583,'Exophiala sp. 1 MS-2015','species'),(1667324,5583,'Exophiala sp. 2 MS-2015','species'),(1667325,265567,'Achnanthidium straubianum','species'),(1667326,265567,'Achnanthidium pyrenaicum','species'),(1667327,1463165,'Klebsiella quasipneumoniae subsp. quasipneumoniae','subspecies'),(1667329,92993,'Glyptapanteles sp. G-100113','species'),(1667330,92993,'Glyptapanteles sp. G-101012','species'),(1667331,92993,'Glyptapanteles sp. G-101211','species'),(1667332,92993,'Glyptapanteles sp. G-1014SL','species'),(1667333,92993,'Glyptapanteles sp. G-10312','species'),(1667334,92993,'Glyptapanteles sp. G-1211','species'),(1667335,92993,'Glyptapanteles sp. G-14810RH','species'),(1667336,92993,'Glyptapanteles sp. G-14810SA','species'),(1667337,92993,'Glyptapanteles sp. G-14912','species'),(1667338,92993,'Glyptapanteles sp. G-14912U','species'),(1667339,92993,'Glyptapanteles sp. G-16810SA','species'),(1667340,92993,'Glyptapanteles sp. G-18413','species'),(1667341,92993,'Glyptapanteles sp. G-200813P','species'),(1667342,92993,'Glyptapanteles sp. G-20712','species'),(1667343,92993,'Glyptapanteles sp. G-221111','species'),(1667344,92993,'Glyptapanteles sp. G-271212','species'),(1667345,92993,'Glyptapanteles sp. G-2714A4','species'),(1667346,92993,'Glyptapanteles sp. G-311014','species'),(1667347,92993,'Glyptapanteles sp. G-41114','species'),(1667348,92993,'Glyptapanteles sp. G-51005G','species'),(1667349,92993,'Glyptapanteles sp. G-51112','species'),(1667350,92993,'Glyptapanteles sp. G-5714','species'),(1667351,92993,'Glyptapanteles sp. G-SAJK13','species'),(1667352,92993,'Glyptapanteles sp. G-SED60R','species'),(1667353,163475,'Pseudodiaptomus malayalus','species'),(1667354,163475,'Pseudodiaptomus binghami','species'),(1667355,163475,'Pseudodiaptomus serricaudatus','species'),(1667356,308671,'Lytocarpia brevirostris','species'),(1667357,1485,'Clostridium sp. C8','species'),(1667358,745779,'Raorchestes sp. PH-2015','species'),(1667359,103865,'Odontesthes sp. JMW-2015','species'),(1667364,1133292,'Brucella phage 02_141','no rank'),(1667365,1133292,'Brucella phage 02_19','no rank'),(1667366,1133292,'Brucella phage 1066_141','no rank'),(1667367,1133292,'Brucella phage 1066_19','no rank'),(1667368,1133292,'Brucella phage 110_141','no rank'),(1667369,1133292,'Brucella phage 110_19','no rank'),(1667370,1133292,'Brucella phage 11sa_141','no rank'),(1667371,1133292,'Brucella phage 11sa_19','no rank'),(1667372,1133292,'Brucella phage 141_141','no rank'),(1667373,1133292,'Brucella phage 141_19','no rank'),(1667374,1133292,'Brucella phage 177_141','no rank'),(1667375,1133292,'Brucella phage 177_19','no rank'),(1667376,1133292,'Brucella phage 281_141','no rank'),(1667377,1133292,'Brucella phage 281_19','no rank'),(1667378,1133292,'Brucella phage 544_141','no rank'),(1667379,1133292,'Brucella phage 544_19','no rank'),(1667380,1133292,'Brucella phage Tb_141','no rank'),(1667381,1133292,'Brucella phage Tbilisi','no rank'),(1667382,1133292,'Brucella phage V_141','no rank'),(1667383,1133292,'Brucella phage V_19','no rank'),(1667384,574038,'Portulaca latent viroid','species'),(1667385,293524,'Piptospatha colata','species'),(1667386,293524,'Piptospatha insignis','species'),(1667387,293524,'Piptospatha manduensis','species'),(1667388,293524,'Piptospatha teijsmannii','species'),(1667389,4678,'Allium auriculatum','species'),(1667443,153373,'Cricotopus aff. albitarsis NT14.5.3','species'),(1667444,153373,'Cricotopus aff. albitarsis NT14.5.P2','species'),(1667445,153373,'Cricotopus aff. albitarsis SingA2','species'),(1667446,153373,'Cricotopus sp. NZeP20','species'),(1667447,611384,'Rheocricotopus sp. NT14.1.A1','species'),(1667448,49928,'bacterium BASU205','species'),(1667449,49928,'bacterium BASU553','species'),(1667450,49928,'bacterium BASU630','species'),(1667451,44249,'Paenibacillus sp. DSM 22255','species'),(1667452,44249,'Paenibacillus sp. KCTC 33428','species'),(1667453,319087,'Ancistrocerus adiabatus albolacteus','subspecies'),(1667454,375543,'Evagetes crassicornis','species'),(1667455,1667454,'Evagetes crassicornis consimilis','subspecies'),(1667456,65256,'Exochus prosopius','species'),(1667457,65292,'Polyblastus pumilus','species'),(1667458,112295,'Euura nitidipleuris','species'),(1667459,151710,'Phygadeuon melanopygus','species'),(1667460,273999,'Aclastus gracilis','species'),(1667461,273999,'Aclastus solutus','species'),(1667462,621236,'Allantus albolabris','species'),(1667463,112295,'Euura groenlandica','species'),(1667464,279596,'Anaphes listronoti','species'),(1667465,1385205,'Aneugmenus flavipes','species'),(1667466,200613,'Anoplius nigerrimus','species'),(1667467,200613,'Anoplius ventralis','species'),(1667468,156280,'Anthidium clypeodentatum','species'),(1667469,156280,'Anthidium tenuiflorae','species'),(1667470,65328,'Apechthis compunctor','species'),(1667471,493679,'Aperileptus tricinctus','species'),(1667472,274023,'Atractodes ambiguus','species'),(1667473,274023,'Atractodes aterrimus','species'),(1667474,274023,'Atractodes pauxillus','species'),(1667475,172461,'Bathythrix claviger','species'),(1667476,317582,'Caliroa distincta','species'),(1667477,95275,'Cephalcia provancheri','species'),(1667478,452371,'Ceropales maculata','species'),(1667479,1667478,'Ceropales maculata fraterna','subspecies'),(1667480,494203,'Chorinaeus funebris','species'),(1667481,494205,'Cidaphus occidentalis','species'),(1667482,274093,'Coelichneumon neocretatus','species'),(1667483,274093,'Coelichneumon nobilis','species'),(1667484,274093,'Coelichneumon similior','species'),(1667485,274102,'Cratichneumon viator','species'),(1667486,65298,'Crypteffigies confusus','species'),(1667487,494237,'Dialipsis dissimilis','species'),(1667488,216138,'Dipogon sayi','species'),(1667489,186105,'Dolerus apricus','species'),(1667490,186105,'Dolerus bicolor','species'),(1667491,186105,'Dolerus frisoni','species'),(1667492,186105,'Dolerus konowi','species'),(1667493,186105,'Dolerus nauticus','species'),(1667494,186105,'Dolerus sericeus','species'),(1667495,65330,'Dolichomitus foxleei','species'),(1667496,65330,'Dolichomitus terebrans','species'),(1667497,7440,'Dolichovespula adulterina','species'),(1667498,7440,'Dolichovespula alpicola','species'),(1667499,494261,'Dreisbachia slossonae','species'),(1667500,65150,'Dusona laticincta','species'),(1667501,65150,'Dusona texana','species'),(1667502,765352,'Empria ignota','species'),(1667503,494332,'Enytus apostata','species'),(1667504,452373,'Episyron oregon','species'),(1667505,510298,'Erromenus caelator','species'),(1667506,278079,'Excavarus velox','species'),(1667507,65256,'Exochus pictus','species'),(1667508,65256,'Exochus washingtonensis','species'),(1667509,172486,'Gelis festinans','species'),(1667510,288227,'Glypta exartemae','species'),(1667511,288227,'Glypta macra','species'),(1667512,172470,'Gnotus tenuipes','species'),(1667513,322074,'Heriades variolosus','species'),(1667514,260304,'Hyposoter annulipes','species'),(1667515,27520,'Ichneumon macilentus','species'),(1667516,27520,'Ichneumon memorator','species'),(1667517,494804,'Isadelphus inimicus','species'),(1667518,65272,'Lissonota lineolaris','species'),(1667519,1518042,'Macremphytus lovetti','species'),(1667520,520955,'Macrophya cassandra','species'),(1667521,520955,'Macrophya oregona','species'),(1667522,132116,'Megachile dentitarsus','species'),(1667523,132116,'Megachile nivalis','species'),(1667524,132116,'Megachile perihirta','species'),(1667525,156341,'Megachile pugnata pomonae','subspecies'),(1667526,132116,'Megachile relativa','species'),(1667527,65260,'Mesochorus ottawaensis','species'),(1667528,65260,'Mesochorus prolatus','species'),(1667529,65260,'Mesochorus suomiensis','species'),(1667530,65260,'Mesochorus unicarinatus','species'),(1667531,172456,'Mesoleptus congener','species'),(1667532,1141356,'Metallus capitalis','species'),(1667533,1348598,'Odynerus dilectus','species'),(1667534,65314,'Orthocentrus fulvipes','species'),(1667535,65314,'Orthocentrus winnertzii','species'),(1667536,320997,'Pachyneuron groenlandicum','species'),(1667537,410282,'Pamphilius nigritibialis','species'),(1667538,266248,'Perilampus chrysopae','species'),(1667539,151710,'Phygadeuon nanus','species'),(1667540,495460,'Phytodietus obscurus','species'),(1667541,67751,'Pimpla stricklandi','species'),(1667542,495471,'Plectiscidea bistriata','species'),(1667543,495471,'Plectiscidea collaris','species'),(1667544,495471,'Plectiscidea communis','species'),(1667545,495471,'Plectiscidea monticola','species'),(1667546,495471,'Plectiscidea prolata','species'),(1667547,495471,'Plectiscidea venusta','species'),(1667548,302057,'Podalonia robusta','species'),(1667549,65292,'Polyblastus melanostigmus','species'),(1667550,362171,'Priophorus compressicornis','species'),(1667551,65312,'Proclitus ardentis','species'),(1667552,65312,'Proclitus paganus','species'),(1667553,65312,'Proclitus praetor','species'),(1667554,144448,'Rhimphoctona longicauda','species'),(1667555,144448,'Rhimphoctona macrocephala','species'),(1667556,495602,'Scambus brevicornis','species'),(1667557,274345,'Stenichneumon militarius','species'),(1667558,495647,'Stenomacrus exserens','species'),(1667559,495647,'Stenomacrus groenlandicus','species'),(1667560,46454,'Strongylogaster distans','species'),(1667561,288215,'Temelucha recta','species'),(1667562,112291,'Tenthredo cordillera','species'),(1667563,112291,'Tenthredo maxima','species'),(1667564,169551,'Torymus chrysochlorus','species'),(1667565,540303,'Tranosemella praerogator','species'),(1667566,7490,'Trichogramma cacaeciae','species'),(1667567,65338,'Tromatobia ovivora','species'),(1667568,256611,'Tryphon mystax','species'),(1667569,7451,'Vespula austriaca','species'),(1667570,274404,'Vulgichneumon deceptor','species'),(1667571,144498,'Zaglyptus varipes','species'),(1667572,1667492,'Dolerus konowi konowi','subspecies'),(1667573,1801551,'Arachnospila','genus'),(1667574,1667573,'Arachnospila imbecilla','species'),(1667575,1667573,'Arachnospila michiganensis','species'),(1667576,272242,'Hypopteromalus','genus'),(1667577,1667576,'Hypopteromalus percussor','species'),(1667578,317581,'Nefusa','genus'),(1667579,1667578,'Nefusa ambigua','species'),(1667580,172511,'Patrocloides','genus'),(1667581,1667580,'Patrocloides montanus','species'),(1667582,172511,'Sycaonia','genus'),(1667583,1667582,'Sycaonia foersteri','species'),(1667584,1253823,'Nematus leucopyga','species'),(1667587,50292,'Papio ursinus cytomegalovirus','no rank'),(1667596,274093,'Coelichneumon sp. AB-2','species'),(1667597,273969,'Eridolius sp. AB10','species'),(1667598,273969,'Eridolius sp. AB3','species'),(1667599,274315,'Phaeogenes sp. AB1','species'),(1667600,540302,'Synetaeris sp. AB-1','species'),(1667601,495668,'Syrphoctonus sp. AB-2','species'),(1667602,192604,'Tranosema sp. AB1','species'),(1667603,76989,'Ancistrocerus sp. A JRD-2015','species'),(1667604,7415,'Campoletis sp. 17 JRD-2015','species'),(1667605,65150,'Dusona sp. INB-071','species'),(1667606,156333,'Hoplitis sp. bc4','species'),(1667607,260304,'Hyposoter sp. INB-2540','species'),(1667608,65334,'Itoplectis sp. AB-1','species'),(1667609,1141358,'Monophadnoides sp. 1 JRD-2015','species'),(1667610,124287,'Osmia sp. bc3','species'),(1667611,112291,'Tenthredo sp. 13 JRD-2015','species'),(1667612,112291,'Tenthredo sp. 22 JRD-2015','species'),(1667613,112291,'Tenthredo sp. 8 JRD-2015','species'),(1667614,604195,'Cyberlindnera xylosilytica','species'),(1667615,49928,'bacterium mkk1','species'),(1667616,49928,'bacterium mkk18-2','species'),(1667617,49928,'bacterium mkk6','species'),(1667618,49928,'bacterium mkk7-2','species'),(1667619,49928,'bacterium mkkp-1-a','species'),(1667620,49928,'bacterium mrs 16-1','species'),(1667621,49928,'bacterium mrs 5-1','species'),(1667622,49928,'bacterium mrs 8-1','species'),(1667623,49928,'bacterium mrs6-1','species'),(1667624,49928,'bacterium msa1','species'),(1667625,49928,'bacterium msa1-1','species'),(1667626,49928,'bacterium msa14-1','species'),(1667627,49928,'bacterium msa3','species'),(1667628,49928,'bacterium msa5-1','species'),(1667629,49928,'bacterium msa6','species'),(1667630,49928,'bacterium msa8-2','species'),(1667631,49928,'bacterium ss15-1','species'),(1667632,49928,'bacterium ss5','species'),(1667633,49928,'bacterium x2-1','species'),(1667634,49928,'bacterium x3','species'),(1667635,49928,'bacterium x6','species'),(1667636,49928,'bacterium x6-1','species'),(1667637,49928,'bacterium x7','species'),(1667640,1623167,'Aceroteta sp. BOLD:AAU9208','species'),(1667641,1623167,'Aceroteta sp. BOLD:AAU9209','species'),(1667642,273999,'Aclastus sp. BOLD:AAA9140','species'),(1667643,274002,'Acrolyta sp. BOLD:ACG7140','species'),(1667644,274002,'Acrolyta sp. BOLD:ACL4388','species'),(1667645,65296,'Adelognathus sp. BOLD:AAN7617','species'),(1667646,65296,'Adelognathus sp. BOLD:ABY2986','species'),(1667647,65296,'Adelognathus sp. BOLD:ACK2664','species'),(1667648,65296,'Adelognathus sp. BOLD:ACL0516','species'),(1667649,65252,'Agrypon sp. BOLD:AAG8326','species'),(1667650,65264,'Alexeter sp. BOLD:ABY9383','species'),(1667651,1252484,'Allantinae sp. BOLD:ACC6999','species'),(1667652,621236,'Allantus sp. BOLD:ABZ8202','species'),(1667653,95167,'Ammophila sp. BOLD:AAU8913','species'),(1667654,95167,'Ammophila sp. BOLD:ACE5541','species'),(1667655,401871,'Anagrus sp. BOLD:AAN9413','species'),(1667656,401871,'Anagrus sp. BOLD:AAU8620','species'),(1667657,401871,'Anagrus sp. BOLD:ABV2686','species'),(1667658,401871,'Anagrus sp. BOLD:ABZ2703','species'),(1667659,401871,'Anagrus sp. BOLD:ACC1633','species'),(1667660,401871,'Anagrus sp. BOLD:ACC9330','species'),(1667661,401871,'Anagrus sp. BOLD:ACC9450','species'),(1667662,401871,'Anagrus sp. BOLD:ACK1457','species'),(1667663,401871,'Anagrus sp. BOLD:ACK3681','species'),(1667664,401871,'Anagrus sp. BOLD:ACL8876','species'),(1667665,401871,'Anagrus sp. BOLD:ACL8974','species'),(1667666,401871,'Anagrus sp. BOLD:ACR6854','species'),(1667667,401871,'Anagrus sp. CNBAA049-12','species'),(1667668,401871,'Anagrus sp. CNBAD586-12','species'),(1667669,401871,'Anagrus sp. CNBAE114-12','species'),(1667670,401871,'Anagrus sp. CNBAE126-12','species'),(1667671,401871,'Anagrus sp. CNBAE135-12','species'),(1667672,401871,'Anagrus sp. CNBAI430-13','species'),(1667673,401871,'Anagrus sp. CNEID2636-12','species'),(1667674,401871,'Anagrus sp. CNEID904-12','species'),(1667675,401871,'Anagrus sp. CNEIF2910-12','species'),(1667676,401871,'Anagrus sp. CNEIF3579-12','species'),(1667677,401871,'Anagrus sp. CNEIF966-12','species'),(1667678,401871,'Anagrus sp. CNEIG1009-12','species'),(1667679,401871,'Anagrus sp. CNGRD189-12','species'),(1667680,401871,'Anagrus sp. CNGRD978-12','species'),(1667681,401871,'Anagrus sp. CNPAQ127-13','species'),(1667682,401871,'Anagrus sp. CNRMC051-12','species'),(1667683,401871,'Anagrus sp. CNRMC1232-12','species'),(1667684,401871,'Anagrus sp. CNRME2584-12','species'),(1667685,401871,'Anagrus sp. CNRME3562-12','species'),(1667686,401871,'Anagrus sp. CNRMF1124-12','species'),(1667687,401871,'Anagrus sp. CNRMF1247-12','species'),(1667688,401871,'Anagrus sp. CNRMF187-12','species'),(1667689,401871,'Anagrus sp. CNRMF1884-12','species'),(1667690,401871,'Anagrus sp. CNRMF2975-12','species'),(1667691,401871,'Anagrus sp. SSEIB3668-13','species'),(1667692,401871,'Anagrus sp. SSEIB3714-13','species'),(1667693,401871,'Anagrus sp. SSEIB3749-13','species'),(1667694,401871,'Anagrus sp. SSPAC6084-13','species'),(1667695,401871,'Anagrus sp. SSPAC930-13','species'),(1667696,279596,'Anaphes sp. BOLD:AAY6812','species'),(1667697,279596,'Anaphes sp. BOLD:ACB2421','species'),(1667698,279596,'Anaphes sp. BOLD:ACC8085','species'),(1667699,279596,'Anaphes sp. BOLD:ACI4934','species'),(1667700,279596,'Anaphes sp. BOLD:ACI9650','species'),(1667701,279596,'Anaphes sp. BOLD:ACJ0572','species'),(1667702,279596,'Anaphes sp. BOLD:ACK4829','species'),(1667703,279596,'Anaphes sp. BOLD:ACK7084','species'),(1667704,279596,'Anaphes sp. CNPCP102-13','species'),(1667705,279596,'Anaphes sp. SSJAA032-13','species'),(1667706,76989,'Ancistrocerus sp. BOLD:AAH3246','species'),(1667707,76989,'Ancistrocerus sp. BOLD:AAV3361','species'),(1667708,76989,'Ancistrocerus sp. BOLD:ACI2684','species'),(1667709,288217,'Anoncus sp. BOLD:ACE9914','species'),(1667710,288217,'Anoncus sp. BOLD:ACF7108','species'),(1667711,65328,'Apechthis sp. BOLD:AAA9338','species'),(1667712,493679,'Aperileptus sp. BOLD:ACI7310','species'),(1667713,493679,'Aperileptus sp. BOLD:ACJ3325','species'),(1667714,493679,'Aperileptus sp. BOLD:ACP3036','species'),(1667715,364299,'Aphanistes sp. BOLD:AAM7394','species'),(1667716,172468,'Aritranis sp. BOLD:AAG7768','species'),(1667717,320978,'Asaphes sp. BOLD:AAG3136','species'),(1667718,274023,'Atractodes sp. BOLD:AAD4528','species'),(1667719,274023,'Atractodes sp. BOLD:AAG1301','species'),(1667720,274023,'Atractodes sp. BOLD:AAH1555','species'),(1667721,274023,'Atractodes sp. BOLD:AAI4874','species'),(1667722,274023,'Atractodes sp. BOLD:ABA5994','species'),(1667723,274023,'Atractodes sp. BOLD:ACC7148','species'),(1667724,274023,'Atractodes sp. BOLD:ACG6062','species'),(1667725,274023,'Atractodes sp. BOLD:ACI6030','species'),(1667726,274023,'Atractodes sp. BOLD:ACI8008','species'),(1667727,274023,'Atractodes sp. BOLD:ACI8521','species'),(1667728,274023,'Atractodes sp. BOLD:ACJ3172','species'),(1667729,274023,'Atractodes sp. BOLD:ACK2619','species'),(1667730,274023,'Atractodes sp. BOLD:ACK9744','species'),(1667731,369099,'Auplopus sp. BOLD:AAJ9641','species'),(1667732,408337,'Baeus sp. BOLD:ACD6549','species'),(1667733,538175,'Banchinae sp. BOLD:AAG7729','species'),(1667734,538175,'Banchinae sp. BOLD:AAH1851','species'),(1667735,1217967,'Barichneumon sp. BOLD:ACJ7927','species'),(1667736,1570113,'Euura sp. \'Brachycoluma\' BOLD:ACC5926','species'),(1667737,494175,'Campodorus sp. BOLD:ACD9315','species'),(1667738,494175,'Campodorus sp. BOLD:ACE6336','species'),(1667739,494175,'Campodorus sp. BOLD:ACI7613','species'),(1667740,7415,'Campoletis sp. BOLD:AAH1523','species'),(1667741,7415,'Campoletis sp. BOLD:AAQ2695','species'),(1667742,7415,'Campoletis sp. BOLD:AAU8365','species'),(1667743,7415,'Campoletis sp. BOLD:ACB9426','species'),(1667744,7415,'Campoletis sp. BOLD:ACE9626','species'),(1667745,7415,'Campoletis sp. BOLD:ACG1630','species'),(1667746,7415,'Campoletis sp. BOLD:ACG3078','species'),(1667747,7415,'Campoletis sp. BOLD:ACG3158','species'),(1667748,7415,'Campoletis sp. BOLD:ACP5551','species'),(1667749,632256,'Campopleginae sp. BOLD:AAG5786','species'),(1667750,632256,'Campopleginae sp. BOLD:AAG5798','species'),(1667751,632256,'Campopleginae sp. BOLD:AAG5810','species'),(1667752,632256,'Campopleginae sp. BOLD:AAW8187','species'),(1667753,632256,'Campopleginae sp. BOLD:AAZ9563','species'),(1667754,632256,'Campopleginae sp. BOLD:ACC5927','species'),(1667755,632256,'Campopleginae sp. BOLD:ACE1254','species'),(1667756,632256,'Campopleginae sp. BOLD:ACE4639','species'),(1667757,632256,'Campopleginae sp. BOLD:ACI7475','species'),(1667758,632256,'Campopleginae sp. BOLD:ACN2242','species'),(1667759,632256,'Campopleginae sp. BOLD:ACP6230','species'),(1667760,95272,'Campoplex sp. BOLD:AAE7917','species'),(1667761,95272,'Campoplex sp. BOLD:AAE7918','species'),(1667762,797373,'Cecidostiba sp. BOLD:AAU9512','species'),(1667763,797373,'Cecidostiba sp. BOLD:ABY3248','species'),(1667764,797373,'Cecidostiba sp. SSBAD5455-13','species'),(1667765,410281,'Unclassified Cephalciinae','no rank'),(1667766,1667765,'Cephalciinae sp. BOLD:ACC3355','species'),(1667767,362122,'Cladius sp. CNPAJ106-13','species'),(1667768,274093,'Coelichneumon sp. BOLD:AAG7679','species'),(1667769,274093,'Coelichneumon sp. BOLD:AAQ2726','species'),(1667770,274093,'Coelichneumon sp. BOLD:ABX6751','species'),(1667771,274100,'Compsophorus sp. BOLD:ACC4202','species'),(1667772,44362,'Conostigmus sp. BOLD:ACC6607','species'),(1667773,362124,'Craesus sp. BOLD:AAP8575','species'),(1667774,632214,'Cratocryptus sp. BOLD:AAG8079','species'),(1667775,632214,'Cratocryptus sp. BOLD:ACD1720','species'),(1667776,632214,'Cratocryptus sp. BOLD:ACE4813','species'),(1667777,632214,'Cratocryptus sp. SSBAF3314-13','species'),(1667778,274104,'Cryptinae sp. BOLD:AAA6276','species'),(1667779,274104,'Cryptinae sp. BOLD:AAE5994','species'),(1667780,274104,'Cryptinae sp. BOLD:AAF1375','species'),(1667781,274104,'Cryptinae sp. BOLD:AAF1382','species'),(1667782,274104,'Cryptinae sp. BOLD:AAF4451','species'),(1667783,274104,'Cryptinae sp. BOLD:AAG7631','species'),(1667784,274104,'Cryptinae sp. BOLD:AAG8078','species'),(1667785,274104,'Cryptinae sp. BOLD:AAG8143','species'),(1667786,274104,'Cryptinae sp. BOLD:AAG9165','species'),(1667787,274104,'Cryptinae sp. BOLD:AAG9166','species'),(1667788,274104,'Cryptinae sp. BOLD:AAG9180','species'),(1667789,274104,'Cryptinae sp. BOLD:AAG9184','species'),(1667790,274104,'Cryptinae sp. BOLD:AAG9188','species'),(1667791,274104,'Cryptinae sp. BOLD:AAH1718','species'),(1667792,274104,'Cryptinae sp. BOLD:AAH1890','species'),(1667793,274104,'Cryptinae sp. BOLD:AAJ6091','species'),(1667794,274104,'Cryptinae sp. BOLD:AAJ6392','species'),(1667795,274104,'Cryptinae sp. BOLD:AAJ6455','species'),(1667796,274104,'Cryptinae sp. BOLD:AAR4805','species'),(1667797,274104,'Cryptinae sp. BOLD:ABY7035','species'),(1667798,274104,'Cryptinae sp. BOLD:ABY9113','species'),(1667799,274104,'Cryptinae sp. BOLD:ACC3414','species'),(1667800,274104,'Cryptinae sp. BOLD:ACE9081','species'),(1667801,274104,'Cryptinae sp. BOLD:ACI7885','species'),(1667802,274104,'Cryptinae sp. BOLD:ACL1321','species'),(1667803,274104,'Cryptinae sp. BOLD:ACR3802','species'),(1667804,274104,'Cryptinae sp. BOLD:ACR7841','species'),(1667805,274104,'Cryptinae sp. SSBAF1724-13','species'),(1667806,274104,'Cryptinae sp. SSJAD4765-13','species'),(1667807,274104,'Cryptinae sp. SSPAB4595-13','species'),(1667808,274104,'Cryptinae sp. SSPAB4597-13','species'),(1667809,274104,'Cryptinae sp. SSWLD4637-13','species'),(1667810,494224,'Ctenochira sp. BOLD:AAH1801','species'),(1667811,494224,'Ctenochira sp. BOLD:ACE3800','species'),(1667812,494224,'Ctenochira sp. BOLD:ACF8569','species'),(1667813,494224,'Ctenochira sp. BOLD:ACR9278','species'),(1667814,632334,'Ctenopelmatinae sp. BOLD:AAF4464','species'),(1667815,632334,'Ctenopelmatinae sp. BOLD:AAI1444','species'),(1667816,632334,'Ctenopelmatinae sp. BOLD:AAU8710','species'),(1667817,632334,'Ctenopelmatinae sp. BOLD:ACB9578','species'),(1667818,632334,'Ctenopelmatinae sp. BOLD:ACE3071','species'),(1667819,632334,'Ctenopelmatinae sp. BOLD:ACK2266','species'),(1667820,50627,'Dasymutilla sp. BOLD:ACI8677','species'),(1667821,144303,'Demopheles sp. BOLD:AAI5780','species'),(1667822,144303,'Demopheles sp. BOLD:ACC3368','species'),(1667823,161190,'Dendrocerus sp. BOLD:AAL1185','species'),(1667824,161190,'Dendrocerus sp. BOLD:ACJ3869','species'),(1667825,144305,'Diadegma nr. fenestrale BOLD:AAG7740','species'),(1667826,144305,'Diadegma sp. BOLD:AAG5779','species'),(1667827,144305,'Diadegma sp. BOLD:AAG5802','species'),(1667828,144305,'Diadegma sp. BOLD:AAH1805','species'),(1667829,144305,'Diadegma sp. BOLD:ACD1563','species'),(1667830,144305,'Diadegma sp. BOLD:ACF4400','species'),(1667831,144305,'Diadegma sp. BOLD:ACJ0610','species'),(1667832,144305,'Diadegma sp. BOLD:ACJ6552','species'),(1667833,144305,'Diadegma sp. BOLD:ACO2428','species'),(1667834,7419,'Diadromus sp. BOLD:ACD3537','species'),(1667835,7419,'Diadromus sp. BOLD:ACJ8164','species'),(1667836,494237,'Dialipsis sp. BOLD:AAD6970','species'),(1667837,494237,'Dialipsis sp. BOLD:ACI6847','species'),(1667838,1304346,'Diplazontinae sp. BOLD:AAH1791','species'),(1667839,880994,'Dirophanes sp. BOLD:AAA9337','species'),(1667840,186105,'Dolerus sp. BOLD:AAL8289','species'),(1667841,186105,'Dolerus sp. BOLD:AAZ5831','species'),(1667842,186105,'Dolerus sp. BOLD:ACE9184','species'),(1667843,186105,'Dolerus sp. BOLD:ACG3179','species'),(1667844,186105,'Dolerus sp. BOLD:ACH0618','species'),(1667845,186105,'Dolerus sp. BOLD:ACI7699','species'),(1667846,7440,'Dolichovespula sp. BOLD:AAB6388','species'),(1667847,65150,'Dusona sp. BOLD:AAC9244','species'),(1667848,65150,'Dusona sp. BOLD:AAH1854','species'),(1667849,65150,'Dusona sp. BOLD:AAZ9490','species'),(1667850,65150,'Dusona sp. BOLD:ACD0393','species'),(1667851,172491,'Echthrus sp. BOLD:ACK9783','species'),(1667852,765352,'Empria sp. BOLD:AAL0503','species'),(1667853,765352,'Empria sp. BOLD:ACC8799','species'),(1667854,65144,'Enicospilus sp. BOLD:AAI5147','species'),(1667855,65144,'Enicospilus sp. BOLD:ABX5215','species'),(1667856,65144,'Enicospilus sp. BOLD:ACF0869','species'),(1667857,494332,'Enytus sp. BOLD:AAB8766','species'),(1667858,494332,'Enytus sp. BOLD:ACP6230','species'),(1667859,494332,'Enytus sp. SSBAF4360-13','species'),(1667860,273969,'Eridolius sp. BOLD:AAH1581','species'),(1667861,273969,'Eridolius sp. BOLD:ACN9518','species'),(1667862,273969,'Eridolius sp. BOLD:ACN9866','species'),(1667863,510298,'Erromenus sp. BOLD:AAJ6414','species'),(1667864,65294,'Euceros sp. BOLD:ACG6034','species'),(1667865,76987,'Eumenes sp. BOLD:AAG6369','species'),(1667866,76987,'Eumenes sp. BOLD:AAL7120','species'),(1667867,1592474,'Eumeninae sp. BOLD:AAB7283','species'),(1667868,1592474,'Eumeninae sp. BOLD:AAG6366','species'),(1667869,1592474,'Eumeninae sp. BOLD:AAG6371','species'),(1667870,187861,'Euodynerus sp. BOLD:AAD6367','species'),(1667871,231870,'Euryproctus sp. BOLD:ACQ9699','species'),(1667872,273979,'Eusterinx sp. BOLD:ACB1382','species'),(1667873,1570113,'Euura sp. \'Amauronematus\' BOLD:AAG3535','species'),(1667874,1570113,'Euura sp. \'Amauronematus\' BOLD:ACE7181','species'),(1667875,1570113,'Euura sp. \'Amauronematus\' BOLD:ACF0498','species'),(1667876,1570113,'Euura sp. \'Amauronematus\' BOLD:ACF0502','species'),(1667877,1570113,'Euura sp. \'Amauronematus\' BOLD:ACF3991','species'),(1667878,1570113,'Euura sp. \'Amauronematus\' BOLD:ACF3992','species'),(1667879,1570113,'Euura sp. \'Amauronematus\' BOLD:ACG1543','species'),(1667880,1570113,'Euura sp. \'Amauronematus\' BOLD:ACG6429','species'),(1667881,1570113,'Euura sp. \'Amauronematus\' BOLD:ACG6945','species'),(1667882,1570113,'Euura sp. \'Amauronematus\' BOLD:ACI6147','species'),(1667883,1570113,'Euura sp. \'Pontania\' BOLD:ACG3750','species'),(1667884,375543,'Evagetes sp. BOLD:ABA6027','species'),(1667885,375543,'Evagetes sp. BOLD:ABY3743','species'),(1667886,375543,'Evagetes sp. TTHYW1153-09','species'),(1667887,375543,'Evagetes sp. TTHYW1161-09','species'),(1667888,65256,'Exochus sp. BOLD:ACI6285','species'),(1667889,172486,'Gelis sp. BOLD:AAA6277','species'),(1667890,172486,'Gelis sp. BOLD:AAA6281','species'),(1667891,172486,'Gelis sp. BOLD:ACI9078','species'),(1667892,172486,'Gelis sp. BOLD:ACJ5069','species'),(1667893,172486,'Gelis sp. BOLD:ACL0638','species'),(1667894,172486,'Gelis sp. BOLD:ACL0664','species'),(1667895,288227,'Glypta sp. BOLD:AAA5821','species'),(1667896,288227,'Glypta sp. BOLD:AAG8393','species'),(1667897,162253,'Gonatocerus sp. BBHYJ202-10','species'),(1667898,162253,'Gonatocerus sp. BOLD:AAG7962','species'),(1667899,162253,'Gonatocerus sp. BOLD:ACE1849','species'),(1667900,162253,'Gonatocerus sp. BOLD:ACI4930','species'),(1667901,162253,'Gonatocerus sp. CNEIC2464-12','species'),(1667902,162253,'Gonatocerus sp. CNJAG1412-12','species'),(1667903,162253,'Gonatocerus sp. CNJAG1420-12','species'),(1667904,162253,'Gonatocerus sp. CNJAG228-12','species'),(1667905,162253,'Gonatocerus sp. CNRMF104-12','species'),(1667906,162253,'Gonatocerus sp. SSWLD2300-13','species'),(1667907,81087,'Gryon sp. BOLD:AAU9452','species'),(1667908,81087,'Gryon sp. BOLD:AAU9545','species'),(1667909,81087,'Gryon sp. BOLD:ABA5895','species'),(1667910,494756,'Helictes sp. BOLD:ACE0712','species'),(1667911,362197,'Hemichroa sp. BOLD:ACB1126','species'),(1667912,362197,'Hemichroa sp. BOLD:ACJ4886','species'),(1667913,1386475,'Heterarthrinae sp. BOLD:ACD8683','species'),(1667914,494772,'Himerta sp. BOLD:ACC8364','species'),(1667915,494772,'Himerta sp. BOLD:ACF2196','species'),(1667916,156333,'Hoplitis sp. BOLD:AAA7118','species'),(1667917,156333,'Hoplitis sp. BOLD:AAC5432','species'),(1667918,362141,'Hoplocampa sp. BOLD:ACG4061','species'),(1667919,156408,'Hymenoptera sp. BBHYK240-10','species'),(1667920,156408,'Hymenoptera sp. BOLD:AAN8206','species'),(1667921,156408,'Hymenoptera sp. BOLD:AAU8347','species'),(1667922,156408,'Hymenoptera sp. BOLD:AAU8455','species'),(1667923,156408,'Hymenoptera sp. BOLD:AAU8989','species'),(1667924,156408,'Hymenoptera sp. BOLD:AAU9065','species'),(1667925,156408,'Hymenoptera sp. BOLD:AAU9117','species'),(1667926,156408,'Hymenoptera sp. BOLD:AAU9229','species'),(1667927,156408,'Hymenoptera sp. BOLD:AAU9340','species'),(1667928,156408,'Hymenoptera sp. BOLD:AAU9348','species'),(1667929,156408,'Hymenoptera sp. BOLD:AAU9360','species'),(1667930,156408,'Hymenoptera sp. BOLD:AAU9423','species'),(1667931,156408,'Hymenoptera sp. BOLD:AAU9424','species'),(1667932,156408,'Hymenoptera sp. BOLD:AAU9439','species'),(1667933,156408,'Hymenoptera sp. BOLD:AAU9497','species'),(1667934,156408,'Hymenoptera sp. BOLD:AAU9518','species'),(1667935,156408,'Hymenoptera sp. BOLD:AAU9547','species'),(1667936,156408,'Hymenoptera sp. BOLD:AAZ3289','species'),(1667937,156408,'Hymenoptera sp. BOLD:AAZ4470','species'),(1667938,156408,'Hymenoptera sp. BOLD:ABA6123','species'),(1667939,156408,'Hymenoptera sp. BOLD:ABA6265','species'),(1667940,156408,'Hymenoptera sp. BOLD:ABA7960','species'),(1667941,156408,'Hymenoptera sp. BOLD:ABA8063','species'),(1667942,156408,'Hymenoptera sp. BOLD:ABU9824','species'),(1667943,156408,'Hymenoptera sp. BOLD:ABV2664','species'),(1667944,156408,'Hymenoptera sp. BOLD:ABW3119','species'),(1667945,156408,'Hymenoptera sp. BOLD:ABW3148','species'),(1667946,156408,'Hymenoptera sp. BOLD:ABW3227','species'),(1667947,156408,'Hymenoptera sp. BOLD:ABX5979','species'),(1667948,156408,'Hymenoptera sp. BOLD:ABX8473','species'),(1667949,156408,'Hymenoptera sp. BOLD:ABY3037','species'),(1667950,156408,'Hymenoptera sp. BOLD:ABY3452','species'),(1667951,156408,'Hymenoptera sp. BOLD:ABY3616','species'),(1667952,156408,'Hymenoptera sp. BOLD:ACA7500','species'),(1667953,156408,'Hymenoptera sp. BOLD:ACA7597','species'),(1667954,156408,'Hymenoptera sp. BOLD:ACA7792','species'),(1667955,156408,'Hymenoptera sp. BOLD:ACA7794','species'),(1667956,156408,'Hymenoptera sp. BOLD:ACA7917','species'),(1667957,156408,'Hymenoptera sp. BOLD:ACA7950','species'),(1667958,156408,'Hymenoptera sp. BOLD:ACA8248','species'),(1667959,156408,'Hymenoptera sp. BOLD:ACA8312','species'),(1667960,156408,'Hymenoptera sp. BOLD:ACA8386','species'),(1667961,156408,'Hymenoptera sp. BOLD:ACA8423','species'),(1667962,156408,'Hymenoptera sp. BOLD:ACA8522','species'),(1667963,156408,'Hymenoptera sp. BOLD:ACA8547','species'),(1667964,156408,'Hymenoptera sp. BOLD:ACA9176','species'),(1667965,156408,'Hymenoptera sp. BOLD:ACA9177','species'),(1667966,156408,'Hymenoptera sp. BOLD:ACA9277','species'),(1667967,156408,'Hymenoptera sp. BOLD:ACA9295','species'),(1667968,156408,'Hymenoptera sp. BOLD:ACA9333','species'),(1667969,156408,'Hymenoptera sp. BOLD:ACB0059','species'),(1667970,156408,'Hymenoptera sp. BOLD:ACB0342','species'),(1667971,156408,'Hymenoptera sp. BOLD:ACB0476','species'),(1667972,156408,'Hymenoptera sp. BOLD:ACB0477','species'),(1667973,156408,'Hymenoptera sp. BOLD:ACB0636','species'),(1667974,156408,'Hymenoptera sp. BOLD:ACB0670','species'),(1667975,156408,'Hymenoptera sp. BOLD:ACB0712','species'),(1667976,156408,'Hymenoptera sp. BOLD:ACB0752','species'),(1667977,156408,'Hymenoptera sp. BOLD:ACB1186','species'),(1667978,156408,'Hymenoptera sp. BOLD:ACB1201','species'),(1667979,156408,'Hymenoptera sp. BOLD:ACB1310','species'),(1667980,156408,'Hymenoptera sp. BOLD:ACB1460','species'),(1667981,156408,'Hymenoptera sp. BOLD:ACB1470','species'),(1667982,156408,'Hymenoptera sp. BOLD:ACB1752','species'),(1667983,156408,'Hymenoptera sp. BOLD:ACB1817','species'),(1667984,156408,'Hymenoptera sp. BOLD:ACB1975','species'),(1667985,156408,'Hymenoptera sp. BOLD:ACB2089','species'),(1667986,156408,'Hymenoptera sp. BOLD:ACB2103','species'),(1667987,156408,'Hymenoptera sp. BOLD:ACB2397','species'),(1667988,156408,'Hymenoptera sp. BOLD:ACB2402','species'),(1667989,156408,'Hymenoptera sp. BOLD:ACB2406','species'),(1667990,156408,'Hymenoptera sp. BOLD:ACB2420','species'),(1667991,156408,'Hymenoptera sp. BOLD:ACB2453','species'),(1667992,156408,'Hymenoptera sp. BOLD:ACB2457','species'),(1667993,156408,'Hymenoptera sp. BOLD:ACB2525','species'),(1667994,156408,'Hymenoptera sp. BOLD:ACB2610','species'),(1667995,156408,'Hymenoptera sp. BOLD:ACB2762','species'),(1667996,156408,'Hymenoptera sp. BOLD:ACB3386','species'),(1667997,156408,'Hymenoptera sp. BOLD:ACB3387','species'),(1667998,156408,'Hymenoptera sp. BOLD:ACB3602','species'),(1667999,156408,'Hymenoptera sp. BOLD:ACB3787','species'),(1668000,156408,'Hymenoptera sp. BOLD:ACB5272','species'),(1668001,156408,'Hymenoptera sp. BOLD:ACB7855','species'),(1668002,156408,'Hymenoptera sp. BOLD:ACB8142','species'),(1668003,156408,'Hymenoptera sp. BOLD:ACB8738','species'),(1668004,156408,'Hymenoptera sp. BOLD:ACB9442','species'),(1668005,156408,'Hymenoptera sp. BOLD:ACB9603','species'),(1668006,156408,'Hymenoptera sp. BOLD:ACB9605','species'),(1668007,156408,'Hymenoptera sp. BOLD:ACC0277','species'),(1668008,156408,'Hymenoptera sp. BOLD:ACC0983','species'),(1668009,156408,'Hymenoptera sp. BOLD:ACC1052','species'),(1668010,156408,'Hymenoptera sp. BOLD:ACC1059','species'),(1668011,156408,'Hymenoptera sp. BOLD:ACC1397','species'),(1668012,156408,'Hymenoptera sp. BOLD:ACC1398','species'),(1668013,156408,'Hymenoptera sp. BOLD:ACC1459','species'),(1668014,156408,'Hymenoptera sp. BOLD:ACC1460','species'),(1668015,156408,'Hymenoptera sp. BOLD:ACC1554','species'),(1668016,156408,'Hymenoptera sp. BOLD:ACC1630','species'),(1668017,156408,'Hymenoptera sp. BOLD:ACC1726','species'),(1668018,156408,'Hymenoptera sp. BOLD:ACC2078','species'),(1668019,156408,'Hymenoptera sp. BOLD:ACC2317','species'),(1668020,156408,'Hymenoptera sp. BOLD:ACC2414','species'),(1668021,156408,'Hymenoptera sp. BOLD:ACC2510','species'),(1668022,156408,'Hymenoptera sp. BOLD:ACC2819','species'),(1668023,156408,'Hymenoptera sp. BOLD:ACC3156','species'),(1668024,156408,'Hymenoptera sp. BOLD:ACC3277','species'),(1668025,156408,'Hymenoptera sp. BOLD:ACC3747','species'),(1668026,156408,'Hymenoptera sp. BOLD:ACC3766','species'),(1668027,156408,'Hymenoptera sp. BOLD:ACC3882','species'),(1668028,156408,'Hymenoptera sp. BOLD:ACC4088','species'),(1668029,156408,'Hymenoptera sp. BOLD:ACC4089','species'),(1668030,156408,'Hymenoptera sp. BOLD:ACC4129','species'),(1668031,156408,'Hymenoptera sp. BOLD:ACC4205','species'),(1668032,156408,'Hymenoptera sp. BOLD:ACC4490','species'),(1668033,156408,'Hymenoptera sp. BOLD:ACC4501','species'),(1668034,156408,'Hymenoptera sp. BOLD:ACC4767','species'),(1668035,156408,'Hymenoptera sp. BOLD:ACC4882','species'),(1668036,156408,'Hymenoptera sp. BOLD:ACC4923','species'),(1668037,156408,'Hymenoptera sp. BOLD:ACC4964','species'),(1668038,156408,'Hymenoptera sp. BOLD:ACC4979','species'),(1668039,156408,'Hymenoptera sp. BOLD:ACC4982','species'),(1668040,156408,'Hymenoptera sp. BOLD:ACC5038','species'),(1668041,156408,'Hymenoptera sp. BOLD:ACC5762','species'),(1668042,156408,'Hymenoptera sp. BOLD:ACC5763','species'),(1668043,156408,'Hymenoptera sp. BOLD:ACC5849','species'),(1668044,156408,'Hymenoptera sp. BOLD:ACC6083','species'),(1668045,156408,'Hymenoptera sp. BOLD:ACC6307','species'),(1668046,156408,'Hymenoptera sp. BOLD:ACC6419','species'),(1668047,156408,'Hymenoptera sp. BOLD:ACC6466','species'),(1668048,156408,'Hymenoptera sp. BOLD:ACC6467','species'),(1668049,156408,'Hymenoptera sp. BOLD:ACC6542','species'),(1668050,156408,'Hymenoptera sp. BOLD:ACC6573','species'),(1668051,156408,'Hymenoptera sp. BOLD:ACC6611','species'),(1668052,156408,'Hymenoptera sp. BOLD:ACC6619','species'),(1668053,156408,'Hymenoptera sp. BOLD:ACC6654','species'),(1668054,156408,'Hymenoptera sp. BOLD:ACC6656','species'),(1668055,156408,'Hymenoptera sp. BOLD:ACC6688','species'),(1668056,156408,'Hymenoptera sp. BOLD:ACC6700','species'),(1668057,156408,'Hymenoptera sp. BOLD:ACC6702','species'),(1668058,156408,'Hymenoptera sp. BOLD:ACC6786','species'),(1668059,156408,'Hymenoptera sp. BOLD:ACC6808','species'),(1668060,156408,'Hymenoptera sp. BOLD:ACC6810','species'),(1668061,156408,'Hymenoptera sp. BOLD:ACC6817','species'),(1668062,156408,'Hymenoptera sp. BOLD:ACC6829','species'),(1668063,156408,'Hymenoptera sp. BOLD:ACC6909','species'),(1668064,156408,'Hymenoptera sp. BOLD:ACC6911','species'),(1668065,156408,'Hymenoptera sp. BOLD:ACC6943','species'),(1668066,156408,'Hymenoptera sp. BOLD:ACC6975','species'),(1668067,156408,'Hymenoptera sp. BOLD:ACC7003','species'),(1668068,156408,'Hymenoptera sp. BOLD:ACC7065','species'),(1668069,156408,'Hymenoptera sp. BOLD:ACC7456','species'),(1668070,156408,'Hymenoptera sp. BOLD:ACC7623','species'),(1668071,156408,'Hymenoptera sp. BOLD:ACC7695','species'),(1668072,156408,'Hymenoptera sp. BOLD:ACC7729','species'),(1668073,156408,'Hymenoptera sp. BOLD:ACC7899','species'),(1668074,156408,'Hymenoptera sp. BOLD:ACC8021','species'),(1668075,156408,'Hymenoptera sp. BOLD:ACC8255','species'),(1668076,156408,'Hymenoptera sp. BOLD:ACC8371','species'),(1668077,156408,'Hymenoptera sp. BOLD:ACC8436','species'),(1668078,156408,'Hymenoptera sp. BOLD:ACC8645','species'),(1668079,156408,'Hymenoptera sp. BOLD:ACC8907','species'),(1668080,156408,'Hymenoptera sp. BOLD:ACC8969','species'),(1668081,156408,'Hymenoptera sp. BOLD:ACC8972','species'),(1668082,156408,'Hymenoptera sp. BOLD:ACC9030','species'),(1668083,156408,'Hymenoptera sp. BOLD:ACC9374','species'),(1668084,156408,'Hymenoptera sp. BOLD:ACC9421','species'),(1668085,156408,'Hymenoptera sp. BOLD:ACC9431','species'),(1668086,156408,'Hymenoptera sp. BOLD:ACC9436','species'),(1668087,156408,'Hymenoptera sp. BOLD:ACC9792','species'),(1668088,156408,'Hymenoptera sp. BOLD:ACC9793','species'),(1668089,156408,'Hymenoptera sp. BOLD:ACD0057','species'),(1668090,156408,'Hymenoptera sp. BOLD:ACD0275','species'),(1668091,156408,'Hymenoptera sp. BOLD:ACD0405','species'),(1668092,156408,'Hymenoptera sp. BOLD:ACD0679','species'),(1668093,156408,'Hymenoptera sp. BOLD:ACD0867','species'),(1668094,156408,'Hymenoptera sp. BOLD:ACD0870','species'),(1668095,156408,'Hymenoptera sp. BOLD:ACD0871','species'),(1668096,156408,'Hymenoptera sp. BOLD:ACD0906','species'),(1668097,156408,'Hymenoptera sp. BOLD:ACD0909','species'),(1668098,156408,'Hymenoptera sp. BOLD:ACD0943','species'),(1668099,156408,'Hymenoptera sp. BOLD:ACD1344','species'),(1668100,156408,'Hymenoptera sp. BOLD:ACD1374','species'),(1668101,156408,'Hymenoptera sp. BOLD:ACD1467','species'),(1668102,156408,'Hymenoptera sp. BOLD:ACD1468','species'),(1668103,156408,'Hymenoptera sp. BOLD:ACD1593','species'),(1668104,156408,'Hymenoptera sp. BOLD:ACD1652','species'),(1668105,156408,'Hymenoptera sp. BOLD:ACD1749','species'),(1668106,156408,'Hymenoptera sp. BOLD:ACD1823','species'),(1668107,156408,'Hymenoptera sp. BOLD:ACD1874','species'),(1668108,156408,'Hymenoptera sp. BOLD:ACD1909','species'),(1668109,156408,'Hymenoptera sp. BOLD:ACD1947','species'),(1668110,156408,'Hymenoptera sp. BOLD:ACD2041','species'),(1668111,156408,'Hymenoptera sp. BOLD:ACD3058','species'),(1668112,156408,'Hymenoptera sp. BOLD:ACD3179','species'),(1668113,156408,'Hymenoptera sp. BOLD:ACD3183','species'),(1668114,156408,'Hymenoptera sp. BOLD:ACD3216','species'),(1668115,156408,'Hymenoptera sp. BOLD:ACD3221','species'),(1668116,156408,'Hymenoptera sp. BOLD:ACD3222','species'),(1668117,156408,'Hymenoptera sp. BOLD:ACD3231','species'),(1668118,156408,'Hymenoptera sp. BOLD:ACD3241','species'),(1668119,156408,'Hymenoptera sp. BOLD:ACD3294','species'),(1668120,156408,'Hymenoptera sp. BOLD:ACD3303','species'),(1668121,156408,'Hymenoptera sp. BOLD:ACD3321','species'),(1668122,156408,'Hymenoptera sp. BOLD:ACD3400','species'),(1668123,156408,'Hymenoptera sp. BOLD:ACD3718','species'),(1668124,156408,'Hymenoptera sp. BOLD:ACD4003','species'),(1668125,156408,'Hymenoptera sp. BOLD:ACD5196','species'),(1668126,156408,'Hymenoptera sp. BOLD:ACD6759','species'),(1668127,156408,'Hymenoptera sp. BOLD:ACD8823','species'),(1668128,156408,'Hymenoptera sp. BOLD:ACD8965','species'),(1668129,156408,'Hymenoptera sp. BOLD:ACD8984','species'),(1668130,156408,'Hymenoptera sp. BOLD:ACD9021','species'),(1668131,156408,'Hymenoptera sp. BOLD:ACD9347','species'),(1668132,156408,'Hymenoptera sp. BOLD:ACE0513','species'),(1668133,156408,'Hymenoptera sp. BOLD:ACE0825','species'),(1668134,156408,'Hymenoptera sp. BOLD:ACE1812','species'),(1668135,156408,'Hymenoptera sp. BOLD:ACE1848','species'),(1668136,156408,'Hymenoptera sp. BOLD:ACE2752','species'),(1668137,156408,'Hymenoptera sp. BOLD:ACE2769','species'),(1668138,156408,'Hymenoptera sp. BOLD:ACE2808','species'),(1668139,156408,'Hymenoptera sp. BOLD:ACE4605','species'),(1668140,156408,'Hymenoptera sp. BOLD:ACE5147','species'),(1668141,156408,'Hymenoptera sp. BOLD:ACE5209','species'),(1668142,156408,'Hymenoptera sp. BOLD:ACE6959','species'),(1668143,156408,'Hymenoptera sp. BOLD:ACF3090','species'),(1668144,156408,'Hymenoptera sp. BOLD:ACF3583','species'),(1668145,156408,'Hymenoptera sp. BOLD:ACF7941','species'),(1668146,156408,'Hymenoptera sp. BOLD:ACF9122','species'),(1668147,156408,'Hymenoptera sp. BOLD:ACG3139','species'),(1668148,156408,'Hymenoptera sp. BOLD:ACG3194','species'),(1668149,156408,'Hymenoptera sp. BOLD:ACG3348','species'),(1668150,156408,'Hymenoptera sp. BOLD:ACG3872','species'),(1668151,156408,'Hymenoptera sp. BOLD:ACG4415','species'),(1668152,156408,'Hymenoptera sp. BOLD:ACG5147','species'),(1668153,156408,'Hymenoptera sp. BOLD:ACG5847','species'),(1668154,156408,'Hymenoptera sp. BOLD:ACG6050','species'),(1668155,156408,'Hymenoptera sp. BOLD:ACG6126','species'),(1668156,156408,'Hymenoptera sp. BOLD:ACG6222','species'),(1668157,156408,'Hymenoptera sp. BOLD:ACG6267','species'),(1668158,156408,'Hymenoptera sp. BOLD:ACG6304','species'),(1668159,156408,'Hymenoptera sp. BOLD:ACG6513','species'),(1668160,156408,'Hymenoptera sp. BOLD:ACG6539','species'),(1668161,156408,'Hymenoptera sp. BOLD:ACG6540','species'),(1668162,156408,'Hymenoptera sp. BOLD:ACG7686','species'),(1668163,156408,'Hymenoptera sp. BOLD:ACG7807','species'),(1668164,156408,'Hymenoptera sp. BOLD:ACG8660','species'),(1668165,156408,'Hymenoptera sp. BOLD:ACG9054','species'),(1668166,156408,'Hymenoptera sp. BOLD:ACG9151','species'),(1668167,156408,'Hymenoptera sp. BOLD:ACG9342','species'),(1668168,156408,'Hymenoptera sp. BOLD:ACG9403','species'),(1668169,156408,'Hymenoptera sp. BOLD:ACH1488','species'),(1668170,156408,'Hymenoptera sp. BOLD:ACH1771','species'),(1668171,156408,'Hymenoptera sp. BOLD:ACH1856','species'),(1668172,156408,'Hymenoptera sp. BOLD:ACH1857','species'),(1668173,156408,'Hymenoptera sp. BOLD:ACH1884','species'),(1668174,156408,'Hymenoptera sp. BOLD:ACH1886','species'),(1668175,156408,'Hymenoptera sp. BOLD:ACH1887','species'),(1668176,156408,'Hymenoptera sp. BOLD:ACH1910','species'),(1668177,156408,'Hymenoptera sp. BOLD:ACH1975','species'),(1668178,156408,'Hymenoptera sp. BOLD:ACH2102','species'),(1668179,156408,'Hymenoptera sp. BOLD:ACH2104','species'),(1668180,156408,'Hymenoptera sp. BOLD:ACH2143','species'),(1668181,156408,'Hymenoptera sp. BOLD:ACH2166','species'),(1668182,156408,'Hymenoptera sp. BOLD:ACH2167','species'),(1668183,156408,'Hymenoptera sp. BOLD:ACH2293','species'),(1668184,156408,'Hymenoptera sp. BOLD:ACH3335','species'),(1668185,156408,'Hymenoptera sp. BOLD:ACH3456','species'),(1668186,156408,'Hymenoptera sp. BOLD:ACH3511','species'),(1668187,156408,'Hymenoptera sp. BOLD:ACH3816','species'),(1668188,156408,'Hymenoptera sp. BOLD:ACH3876','species'),(1668189,156408,'Hymenoptera sp. BOLD:ACH4055','species'),(1668190,156408,'Hymenoptera sp. BOLD:ACI3146','species'),(1668191,156408,'Hymenoptera sp. BOLD:ACI3202','species'),(1668192,156408,'Hymenoptera sp. BOLD:ACI3247','species'),(1668193,156408,'Hymenoptera sp. BOLD:ACI3760','species'),(1668194,156408,'Hymenoptera sp. BOLD:ACI3952','species'),(1668195,156408,'Hymenoptera sp. BOLD:ACI4089','species'),(1668196,156408,'Hymenoptera sp. BOLD:ACI4163','species'),(1668197,156408,'Hymenoptera sp. BOLD:ACI4164','species'),(1668198,156408,'Hymenoptera sp. BOLD:ACI4182','species'),(1668199,156408,'Hymenoptera sp. BOLD:ACI4191','species'),(1668200,156408,'Hymenoptera sp. BOLD:ACI4266','species'),(1668201,156408,'Hymenoptera sp. BOLD:ACI4338','species'),(1668202,156408,'Hymenoptera sp. BOLD:ACI4342','species'),(1668203,156408,'Hymenoptera sp. BOLD:ACI4350','species'),(1668204,156408,'Hymenoptera sp. BOLD:ACI4382','species'),(1668205,156408,'Hymenoptera sp. BOLD:ACI4383','species'),(1668206,156408,'Hymenoptera sp. BOLD:ACI4637','species'),(1668207,156408,'Hymenoptera sp. BOLD:ACI4784','species'),(1668208,156408,'Hymenoptera sp. BOLD:ACI4796','species'),(1668209,156408,'Hymenoptera sp. BOLD:ACI4859','species'),(1668210,156408,'Hymenoptera sp. BOLD:ACI4879','species'),(1668211,156408,'Hymenoptera sp. BOLD:ACI4932','species'),(1668212,156408,'Hymenoptera sp. BOLD:ACI4936','species'),(1668213,156408,'Hymenoptera sp. BOLD:ACI4987','species'),(1668214,156408,'Hymenoptera sp. BOLD:ACI5029','species'),(1668215,156408,'Hymenoptera sp. BOLD:ACI5030','species'),(1668216,156408,'Hymenoptera sp. BOLD:ACI5101','species'),(1668217,156408,'Hymenoptera sp. BOLD:ACI5174','species'),(1668218,156408,'Hymenoptera sp. BOLD:ACI5430','species'),(1668219,156408,'Hymenoptera sp. BOLD:ACI5470','species'),(1668220,156408,'Hymenoptera sp. BOLD:ACI5609','species'),(1668221,156408,'Hymenoptera sp. BOLD:ACI5698','species'),(1668222,156408,'Hymenoptera sp. BOLD:ACI5708','species'),(1668223,156408,'Hymenoptera sp. BOLD:ACI5782','species'),(1668224,156408,'Hymenoptera sp. BOLD:ACI6037','species'),(1668225,156408,'Hymenoptera sp. BOLD:ACI6538','species'),(1668226,156408,'Hymenoptera sp. BOLD:ACI6742','species'),(1668227,156408,'Hymenoptera sp. BOLD:ACI7035','species'),(1668228,156408,'Hymenoptera sp. BOLD:ACI7122','species'),(1668229,156408,'Hymenoptera sp. BOLD:ACI7408','species'),(1668230,156408,'Hymenoptera sp. BOLD:ACI7432','species'),(1668231,156408,'Hymenoptera sp. BOLD:ACI7501','species'),(1668232,156408,'Hymenoptera sp. BOLD:ACI7623','species'),(1668233,156408,'Hymenoptera sp. BOLD:ACI7663','species'),(1668234,156408,'Hymenoptera sp. BOLD:ACI7704','species'),(1668235,156408,'Hymenoptera sp. BOLD:ACI7709','species'),(1668236,156408,'Hymenoptera sp. BOLD:ACI7760','species'),(1668237,156408,'Hymenoptera sp. BOLD:ACI7762','species'),(1668238,156408,'Hymenoptera sp. BOLD:ACI7763','species'),(1668239,156408,'Hymenoptera sp. BOLD:ACI7774','species'),(1668240,156408,'Hymenoptera sp. BOLD:ACI7841','species'),(1668241,156408,'Hymenoptera sp. BOLD:ACI7847','species'),(1668242,156408,'Hymenoptera sp. BOLD:ACI7893','species'),(1668243,156408,'Hymenoptera sp. BOLD:ACI8115','species'),(1668244,156408,'Hymenoptera sp. BOLD:ACI8572','species'),(1668245,156408,'Hymenoptera sp. BOLD:ACI8584','species'),(1668246,156408,'Hymenoptera sp. BOLD:ACI8727','species'),(1668247,156408,'Hymenoptera sp. BOLD:ACI8837','species'),(1668248,156408,'Hymenoptera sp. BOLD:ACI8854','species'),(1668249,156408,'Hymenoptera sp. BOLD:ACI8973','species'),(1668250,156408,'Hymenoptera sp. BOLD:ACI9776','species'),(1668251,156408,'Hymenoptera sp. BOLD:ACJ0038','species'),(1668252,156408,'Hymenoptera sp. BOLD:ACJ0097','species'),(1668253,156408,'Hymenoptera sp. BOLD:ACJ0111','species'),(1668254,156408,'Hymenoptera sp. BOLD:ACJ0180','species'),(1668255,156408,'Hymenoptera sp. BOLD:ACJ0181','species'),(1668256,156408,'Hymenoptera sp. BOLD:ACJ0182','species'),(1668257,156408,'Hymenoptera sp. BOLD:ACJ0275','species'),(1668258,156408,'Hymenoptera sp. BOLD:ACJ0318','species'),(1668259,156408,'Hymenoptera sp. BOLD:ACJ0541','species'),(1668260,156408,'Hymenoptera sp. BOLD:ACJ0556','species'),(1668261,156408,'Hymenoptera sp. BOLD:ACJ0589','species'),(1668262,156408,'Hymenoptera sp. BOLD:ACJ2263','species'),(1668263,156408,'Hymenoptera sp. BOLD:ACJ2356','species'),(1668264,156408,'Hymenoptera sp. BOLD:ACJ3100','species'),(1668265,156408,'Hymenoptera sp. BOLD:ACJ3237','species'),(1668266,156408,'Hymenoptera sp. BOLD:ACJ3301','species'),(1668267,156408,'Hymenoptera sp. BOLD:ACJ3592','species'),(1668268,156408,'Hymenoptera sp. BOLD:ACJ3716','species'),(1668269,156408,'Hymenoptera sp. BOLD:ACJ4973','species'),(1668270,156408,'Hymenoptera sp. BOLD:ACJ5244','species'),(1668271,156408,'Hymenoptera sp. BOLD:ACJ5374','species'),(1668272,156408,'Hymenoptera sp. BOLD:ACJ5404','species'),(1668273,156408,'Hymenoptera sp. BOLD:ACJ5450','species'),(1668274,156408,'Hymenoptera sp. BOLD:ACJ5563','species'),(1668275,156408,'Hymenoptera sp. BOLD:ACJ7543','species'),(1668276,156408,'Hymenoptera sp. BOLD:ACJ7937','species'),(1668277,156408,'Hymenoptera sp. BOLD:ACJ9337','species'),(1668278,156408,'Hymenoptera sp. BOLD:ACJ9425','species'),(1668279,156408,'Hymenoptera sp. BOLD:ACK1751','species'),(1668280,156408,'Hymenoptera sp. BOLD:ACK2686','species'),(1668281,156408,'Hymenoptera sp. BOLD:ACK2716','species'),(1668282,156408,'Hymenoptera sp. BOLD:ACK2835','species'),(1668283,156408,'Hymenoptera sp. BOLD:ACK3226','species'),(1668284,156408,'Hymenoptera sp. BOLD:ACK3238','species'),(1668285,156408,'Hymenoptera sp. BOLD:ACK3293','species'),(1668286,156408,'Hymenoptera sp. BOLD:ACK4780','species'),(1668287,156408,'Hymenoptera sp. BOLD:ACK4844','species'),(1668288,156408,'Hymenoptera sp. BOLD:ACK5417','species'),(1668289,156408,'Hymenoptera sp. BOLD:ACK5419','species'),(1668290,156408,'Hymenoptera sp. BOLD:ACK5749','species'),(1668291,156408,'Hymenoptera sp. BOLD:ACK6228','species'),(1668292,156408,'Hymenoptera sp. BOLD:ACK6748','species'),(1668293,156408,'Hymenoptera sp. BOLD:ACK8116','species'),(1668294,156408,'Hymenoptera sp. BOLD:ACL0285','species'),(1668295,156408,'Hymenoptera sp. BOLD:ACL0833','species'),(1668296,156408,'Hymenoptera sp. BOLD:ACL0879','species'),(1668297,156408,'Hymenoptera sp. BOLD:ACL0936','species'),(1668298,156408,'Hymenoptera sp. BOLD:ACL1306','species'),(1668299,156408,'Hymenoptera sp. BOLD:ACL1439','species'),(1668300,156408,'Hymenoptera sp. BOLD:ACL2845','species'),(1668301,156408,'Hymenoptera sp. BOLD:ACL4120','species'),(1668302,156408,'Hymenoptera sp. BOLD:ACL5929','species'),(1668303,156408,'Hymenoptera sp. BOLD:ACM3898','species'),(1668304,156408,'Hymenoptera sp. BOLD:ACM4904','species'),(1668305,156408,'Hymenoptera sp. BOLD:ACM6749','species'),(1668306,156408,'Hymenoptera sp. BOLD:ACM7527','species'),(1668307,156408,'Hymenoptera sp. BOLD:ACN1575','species'),(1668308,156408,'Hymenoptera sp. BOLD:ACN4303','species'),(1668309,156408,'Hymenoptera sp. BOLD:ACO1727','species'),(1668310,156408,'Hymenoptera sp. BOLD:ACO2359','species'),(1668311,156408,'Hymenoptera sp. BOLD:ACO2360','species'),(1668312,156408,'Hymenoptera sp. BOLD:ACO2619','species'),(1668313,156408,'Hymenoptera sp. BOLD:ACO2818','species'),(1668314,156408,'Hymenoptera sp. BOLD:ACO4658','species'),(1668315,156408,'Hymenoptera sp. BOLD:ACP2295','species'),(1668316,156408,'Hymenoptera sp. BOLD:ACP9425','species'),(1668317,156408,'Hymenoptera sp. BOLD:ACQ6921','species'),(1668318,156408,'Hymenoptera sp. BOLD:ACR1105','species'),(1668319,156408,'Hymenoptera sp. BOLD:ACR5940','species'),(1668320,156408,'Hymenoptera sp. BOLD:ACR5942','species'),(1668321,156408,'Hymenoptera sp. BOLD:ACR8133','species'),(1668322,156408,'Hymenoptera sp. BOLD:ACR8429','species'),(1668323,156408,'Hymenoptera sp. BOLD:ACR9010','species'),(1668324,156408,'Hymenoptera sp. CNBPT028-13','species'),(1668325,156408,'Hymenoptera sp. CNEIA2002-12','species'),(1668326,156408,'Hymenoptera sp. CNEIE518-12','species'),(1668327,156408,'Hymenoptera sp. CNEIF2853-12','species'),(1668328,156408,'Hymenoptera sp. CNGIN536-13','species'),(1668329,156408,'Hymenoptera sp. CNGLF2048-13','species'),(1668330,156408,'Hymenoptera sp. CNJAE596-12','species'),(1668331,156408,'Hymenoptera sp. CNJAG188-12','species'),(1668332,156408,'Hymenoptera sp. CNJAI488-12','species'),(1668333,156408,'Hymenoptera sp. CNPAF340-13','species'),(1668334,156408,'Hymenoptera sp. CNPAF343-13','species'),(1668335,156408,'Hymenoptera sp. CNRMD1371-12','species'),(1668336,156408,'Hymenoptera sp. CNRMD2199-12','species'),(1668337,156408,'Hymenoptera sp. CNRMD2275-12','species'),(1668338,156408,'Hymenoptera sp. CNRMF043-12','species'),(1668339,156408,'Hymenoptera sp. CNSLE097-12','species'),(1668340,156408,'Hymenoptera sp. CNSLS133-13','species'),(1668341,156408,'Hymenoptera sp. CNWBH1208-13','species'),(1668342,156408,'Hymenoptera sp. CNWLG180-12','species'),(1668343,156408,'Hymenoptera sp. CNWLG652-12','species'),(1668344,156408,'Hymenoptera sp. CNWLG691-12','species'),(1668345,156408,'Hymenoptera sp. CNWLG715-12','species'),(1668346,156408,'Hymenoptera sp. CNWLN870-13','species'),(1668347,156408,'Hymenoptera sp. SSBAD1120-12','species'),(1668348,156408,'Hymenoptera sp. SSBAD1150-12','species'),(1668349,156408,'Hymenoptera sp. SSBAF3415-13','species'),(1668350,156408,'Hymenoptera sp. SSEID1212-13','species'),(1668351,156408,'Hymenoptera sp. SSJAB1960-13','species'),(1668352,156408,'Hymenoptera sp. SSPAB6587-13','species'),(1668353,156408,'Hymenoptera sp. SSWLD2149-13','species'),(1668354,260304,'Hyposoter sp. BOLD:AAU9767','species'),(1668355,260304,'Hyposoter sp. BOLD:ABV0605','species'),(1668356,260304,'Hyposoter sp. BOLD:ACG6224','species'),(1668357,260304,'Hyposoter sp. BOLD:ACI3040','species'),(1668358,27520,'Ichneumon sp. BOLD:AAH7287','species'),(1668359,27520,'Ichneumon sp. BOLD:AAI2298','species'),(1668360,27520,'Ichneumon sp. BOLD:AAI2299','species'),(1668361,27520,'Ichneumon sp. BOLD:ABZ4238','species'),(1668362,27520,'Ichneumon sp. BOLD:ABZ6604','species'),(1668363,27520,'Ichneumon sp. BOLD:ACD0579','species'),(1668364,27520,'Ichneumon sp. BOLD:ACD2028','species'),(1668365,27520,'Ichneumon sp. BOLD:ACE4814','species'),(1668366,27520,'Ichneumon sp. BOLD:ACE8984','species'),(1668367,27520,'Ichneumon sp. BOLD:ACG6892','species'),(1668368,173037,'Ichneumonidae sp. BOLD:AAA9337','species'),(1668369,173037,'Ichneumonidae sp. BOLD:AAC8821','species'),(1668370,173037,'Ichneumonidae sp. BOLD:AAE4222','species'),(1668371,173037,'Ichneumonidae sp. BOLD:AAE7448','species'),(1668372,173037,'Ichneumonidae sp. BOLD:AAG7623','species'),(1668373,173037,'Ichneumonidae sp. BOLD:AAG7630','species'),(1668374,173037,'Ichneumonidae sp. BOLD:AAG7638','species'),(1668375,173037,'Ichneumonidae sp. BOLD:AAG7644','species'),(1668376,173037,'Ichneumonidae sp. BOLD:AAG7663','species'),(1668377,173037,'Ichneumonidae sp. BOLD:AAG7669','species'),(1668378,173037,'Ichneumonidae sp. BOLD:AAG7690','species'),(1668379,173037,'Ichneumonidae sp. BOLD:AAG7694','species'),(1668380,173037,'Ichneumonidae sp. BOLD:AAG7696','species'),(1668381,173037,'Ichneumonidae sp. BOLD:AAG7704','species'),(1668382,173037,'Ichneumonidae sp. BOLD:AAG7724','species'),(1668383,173037,'Ichneumonidae sp. BOLD:AAG7732','species'),(1668384,173037,'Ichneumonidae sp. BOLD:AAG7733','species'),(1668385,173037,'Ichneumonidae sp. BOLD:AAG7754','species'),(1668386,173037,'Ichneumonidae sp. BOLD:AAG7789','species'),(1668387,173037,'Ichneumonidae sp. BOLD:AAG8184','species'),(1668388,173037,'Ichneumonidae sp. BOLD:AAG8217','species'),(1668389,173037,'Ichneumonidae sp. BOLD:AAG8276','species'),(1668390,173037,'Ichneumonidae sp. BOLD:AAH1774','species'),(1668391,173037,'Ichneumonidae sp. BOLD:AAH1823','species'),(1668392,173037,'Ichneumonidae sp. BOLD:AAH1850','species'),(1668393,173037,'Ichneumonidae sp. BOLD:AAH1852','species'),(1668394,173037,'Ichneumonidae sp. BOLD:AAH1855','species'),(1668395,173037,'Ichneumonidae sp. BOLD:AAH1856','species'),(1668396,173037,'Ichneumonidae sp. BOLD:AAH1857','species'),(1668397,173037,'Ichneumonidae sp. BOLD:AAH1858','species'),(1668398,173037,'Ichneumonidae sp. BOLD:AAH1863','species'),(1668399,173037,'Ichneumonidae sp. BOLD:AAH1864','species'),(1668400,173037,'Ichneumonidae sp. BOLD:AAH1866','species'),(1668401,173037,'Ichneumonidae sp. BOLD:AAH1868','species'),(1668402,173037,'Ichneumonidae sp. BOLD:AAH1870','species'),(1668403,173037,'Ichneumonidae sp. BOLD:AAH1873','species'),(1668404,173037,'Ichneumonidae sp. BOLD:AAH1874','species'),(1668405,173037,'Ichneumonidae sp. BOLD:AAH1875','species'),(1668406,173037,'Ichneumonidae sp. BOLD:AAH1877','species'),(1668407,173037,'Ichneumonidae sp. BOLD:AAH1878','species'),(1668408,173037,'Ichneumonidae sp. BOLD:AAH1880','species'),(1668409,173037,'Ichneumonidae sp. BOLD:AAH1881','species'),(1668410,173037,'Ichneumonidae sp. BOLD:AAH1884','species'),(1668411,173037,'Ichneumonidae sp. BOLD:AAH1885','species'),(1668412,173037,'Ichneumonidae sp. BOLD:AAH1887','species'),(1668413,173037,'Ichneumonidae sp. BOLD:AAH1892','species'),(1668414,173037,'Ichneumonidae sp. BOLD:AAH1893','species'),(1668415,173037,'Ichneumonidae sp. BOLD:AAH1894','species'),(1668416,173037,'Ichneumonidae sp. BOLD:AAH1896','species'),(1668417,173037,'Ichneumonidae sp. BOLD:AAH1902','species'),(1668418,173037,'Ichneumonidae sp. BOLD:AAH1904','species'),(1668419,173037,'Ichneumonidae sp. BOLD:AAH1905','species'),(1668420,173037,'Ichneumonidae sp. BOLD:AAH1907','species'),(1668421,173037,'Ichneumonidae sp. BOLD:AAH1914','species'),(1668422,173037,'Ichneumonidae sp. BOLD:AAH1916','species'),(1668423,173037,'Ichneumonidae sp. BOLD:AAH1918','species'),(1668424,173037,'Ichneumonidae sp. BOLD:AAH1919','species'),(1668425,173037,'Ichneumonidae sp. BOLD:AAH1921','species'),(1668426,173037,'Ichneumonidae sp. BOLD:AAH1923','species'),(1668427,173037,'Ichneumonidae sp. BOLD:AAH1977','species'),(1668428,173037,'Ichneumonidae sp. BOLD:AAH1980','species'),(1668429,173037,'Ichneumonidae sp. BOLD:AAH2003','species'),(1668430,173037,'Ichneumonidae sp. BOLD:AAH2004','species'),(1668431,173037,'Ichneumonidae sp. BOLD:AAH2008','species'),(1668432,173037,'Ichneumonidae sp. BOLD:AAH2010','species'),(1668433,173037,'Ichneumonidae sp. BOLD:AAH2011','species'),(1668434,173037,'Ichneumonidae sp. BOLD:AAH2174','species'),(1668435,173037,'Ichneumonidae sp. BOLD:AAH2185','species'),(1668436,173037,'Ichneumonidae sp. BOLD:AAI3495','species'),(1668437,173037,'Ichneumonidae sp. BOLD:AAL8261','species'),(1668438,173037,'Ichneumonidae sp. BOLD:AAL8263','species'),(1668439,173037,'Ichneumonidae sp. BOLD:AAL8278','species'),(1668440,173037,'Ichneumonidae sp. BOLD:AAL8282','species'),(1668441,173037,'Ichneumonidae sp. BOLD:AAM7350','species'),(1668442,173037,'Ichneumonidae sp. BOLD:AAM7463','species'),(1668443,173037,'Ichneumonidae sp. BOLD:AAM7466','species'),(1668444,173037,'Ichneumonidae sp. BOLD:AAM7471','species'),(1668445,173037,'Ichneumonidae sp. BOLD:AAM7476','species'),(1668446,173037,'Ichneumonidae sp. BOLD:AAM7485','species'),(1668447,173037,'Ichneumonidae sp. BOLD:AAM7512','species'),(1668448,173037,'Ichneumonidae sp. BOLD:AAM9124','species'),(1668449,173037,'Ichneumonidae sp. BOLD:AAN7586','species'),(1668450,173037,'Ichneumonidae sp. BOLD:AAN7588','species'),(1668451,173037,'Ichneumonidae sp. BOLD:AAN7646','species'),(1668452,173037,'Ichneumonidae sp. BOLD:AAN7726','species'),(1668453,173037,'Ichneumonidae sp. BOLD:AAO2110','species'),(1668454,173037,'Ichneumonidae sp. BOLD:AAP8037','species'),(1668455,173037,'Ichneumonidae sp. BOLD:AAP8042','species'),(1668456,173037,'Ichneumonidae sp. BOLD:AAQ0459','species'),(1668457,173037,'Ichneumonidae sp. BOLD:AAQ2692','species'),(1668458,173037,'Ichneumonidae sp. BOLD:AAQ2762','species'),(1668459,173037,'Ichneumonidae sp. BOLD:AAQ2782','species'),(1668460,173037,'Ichneumonidae sp. BOLD:AAQ2801','species'),(1668461,173037,'Ichneumonidae sp. BOLD:AAQ2882','species'),(1668462,173037,'Ichneumonidae sp. BOLD:AAQ2903','species'),(1668463,173037,'Ichneumonidae sp. BOLD:AAQ2904','species'),(1668464,173037,'Ichneumonidae sp. BOLD:AAQ2906','species'),(1668465,173037,'Ichneumonidae sp. BOLD:AAQ2908','species'),(1668466,173037,'Ichneumonidae sp. BOLD:AAQ2909','species'),(1668467,173037,'Ichneumonidae sp. BOLD:AAQ2912','species'),(1668468,173037,'Ichneumonidae sp. BOLD:AAQ2927','species'),(1668469,173037,'Ichneumonidae sp. BOLD:AAQ2933','species'),(1668470,173037,'Ichneumonidae sp. BOLD:AAQ2966','species'),(1668471,173037,'Ichneumonidae sp. BOLD:AAQ2986','species'),(1668472,173037,'Ichneumonidae sp. BOLD:AAQ2987','species'),(1668473,173037,'Ichneumonidae sp. BOLD:AAU8210','species'),(1668474,173037,'Ichneumonidae sp. BOLD:AAU8213','species'),(1668475,173037,'Ichneumonidae sp. BOLD:AAU8217','species'),(1668476,173037,'Ichneumonidae sp. BOLD:AAU8220','species'),(1668477,173037,'Ichneumonidae sp. BOLD:AAU8227','species'),(1668478,173037,'Ichneumonidae sp. BOLD:AAU8294','species'),(1668479,173037,'Ichneumonidae sp. BOLD:AAU8321','species'),(1668480,173037,'Ichneumonidae sp. BOLD:AAU8329','species'),(1668481,173037,'Ichneumonidae sp. BOLD:AAU8444','species'),(1668482,173037,'Ichneumonidae sp. BOLD:AAU8492','species'),(1668483,173037,'Ichneumonidae sp. BOLD:AAU8582','species'),(1668484,173037,'Ichneumonidae sp. BOLD:AAU8637','species'),(1668485,173037,'Ichneumonidae sp. BOLD:AAU8655','species'),(1668486,173037,'Ichneumonidae sp. BOLD:AAU8689','species'),(1668487,173037,'Ichneumonidae sp. BOLD:AAU8710','species'),(1668488,173037,'Ichneumonidae sp. BOLD:AAU8831','species'),(1668489,173037,'Ichneumonidae sp. BOLD:AAU8846','species'),(1668490,173037,'Ichneumonidae sp. BOLD:AAU8850','species'),(1668491,173037,'Ichneumonidae sp. BOLD:AAU8851','species'),(1668492,173037,'Ichneumonidae sp. BOLD:AAU8858','species'),(1668493,173037,'Ichneumonidae sp. BOLD:AAU8868','species'),(1668494,173037,'Ichneumonidae sp. BOLD:AAU8872','species'),(1668495,173037,'Ichneumonidae sp. BOLD:AAU8926','species'),(1668496,173037,'Ichneumonidae sp. BOLD:AAU8932','species'),(1668497,173037,'Ichneumonidae sp. BOLD:AAU8949','species'),(1668498,173037,'Ichneumonidae sp. BOLD:AAU8990','species'),(1668499,173037,'Ichneumonidae sp. BOLD:AAU8991','species'),(1668500,173037,'Ichneumonidae sp. BOLD:AAU8995','species'),(1668501,173037,'Ichneumonidae sp. BOLD:AAU9011','species'),(1668502,173037,'Ichneumonidae sp. BOLD:AAU9012','species'),(1668503,173037,'Ichneumonidae sp. BOLD:AAU9066','species'),(1668504,173037,'Ichneumonidae sp. BOLD:AAU9067','species'),(1668505,173037,'Ichneumonidae sp. BOLD:AAU9096','species'),(1668506,173037,'Ichneumonidae sp. BOLD:AAU9110','species'),(1668507,173037,'Ichneumonidae sp. BOLD:AAU9113','species'),(1668508,173037,'Ichneumonidae sp. BOLD:AAU9121','species'),(1668509,173037,'Ichneumonidae sp. BOLD:AAU9124','species'),(1668510,173037,'Ichneumonidae sp. BOLD:AAU9154','species'),(1668511,173037,'Ichneumonidae sp. BOLD:AAU9158','species'),(1668512,173037,'Ichneumonidae sp. BOLD:AAU9160','species'),(1668513,173037,'Ichneumonidae sp. BOLD:AAU9205','species'),(1668514,173037,'Ichneumonidae sp. BOLD:AAU9250','species'),(1668515,173037,'Ichneumonidae sp. BOLD:AAU9251','species'),(1668516,173037,'Ichneumonidae sp. BOLD:AAU9257','species'),(1668517,173037,'Ichneumonidae sp. BOLD:AAU9305','species'),(1668518,173037,'Ichneumonidae sp. BOLD:AAU9312','species'),(1668519,173037,'Ichneumonidae sp. BOLD:AAU9318','species'),(1668520,173037,'Ichneumonidae sp. BOLD:AAU9319','species'),(1668521,173037,'Ichneumonidae sp. BOLD:AAU9320','species'),(1668522,173037,'Ichneumonidae sp. BOLD:AAU9328','species'),(1668523,173037,'Ichneumonidae sp. BOLD:AAU9330','species'),(1668524,173037,'Ichneumonidae sp. BOLD:AAU9331','species'),(1668525,173037,'Ichneumonidae sp. BOLD:AAU9400','species'),(1668526,173037,'Ichneumonidae sp. BOLD:AAU9412','species'),(1668527,173037,'Ichneumonidae sp. BOLD:AAU9419','species'),(1668528,173037,'Ichneumonidae sp. BOLD:AAU9428','species'),(1668529,173037,'Ichneumonidae sp. BOLD:AAU9447','species'),(1668530,173037,'Ichneumonidae sp. BOLD:AAU9477','species'),(1668531,173037,'Ichneumonidae sp. BOLD:AAU9478','species'),(1668532,173037,'Ichneumonidae sp. BOLD:AAU9483','species'),(1668533,173037,'Ichneumonidae sp. BOLD:AAU9500','species'),(1668534,173037,'Ichneumonidae sp. BOLD:AAU9515','species'),(1668535,173037,'Ichneumonidae sp. BOLD:AAU9533','species'),(1668536,173037,'Ichneumonidae sp. BOLD:AAU9551','species'),(1668537,173037,'Ichneumonidae sp. BOLD:AAU9558','species'),(1668538,173037,'Ichneumonidae sp. BOLD:AAU9566','species'),(1668539,173037,'Ichneumonidae sp. BOLD:AAW5214','species'),(1668540,173037,'Ichneumonidae sp. BOLD:AAW9342','species'),(1668541,173037,'Ichneumonidae sp. BOLD:AAW9351','species'),(1668542,173037,'Ichneumonidae sp. BOLD:AAW9360','species'),(1668543,173037,'Ichneumonidae sp. BOLD:AAY6835','species'),(1668544,173037,'Ichneumonidae sp. BOLD:AAZ0143','species'),(1668545,173037,'Ichneumonidae sp. BOLD:AAZ4191','species'),(1668546,173037,'Ichneumonidae sp. BOLD:AAZ4494','species'),(1668547,173037,'Ichneumonidae sp. BOLD:ABA5984','species'),(1668548,173037,'Ichneumonidae sp. BOLD:ABA6013','species'),(1668549,173037,'Ichneumonidae sp. BOLD:ABA6044','species'),(1668550,173037,'Ichneumonidae sp. BOLD:ABA8078','species'),(1668551,173037,'Ichneumonidae sp. BOLD:ABA9842','species'),(1668552,173037,'Ichneumonidae sp. BOLD:ABV2671','species'),(1668553,173037,'Ichneumonidae sp. BOLD:ABV2767','species'),(1668554,173037,'Ichneumonidae sp. BOLD:ABV2768','species'),(1668555,173037,'Ichneumonidae sp. BOLD:ABW3219','species'),(1668556,173037,'Ichneumonidae sp. BOLD:ABW3288','species'),(1668557,173037,'Ichneumonidae sp. BOLD:ABW3358','species'),(1668558,173037,'Ichneumonidae sp. BOLD:ABX5489','species'),(1668559,173037,'Ichneumonidae sp. BOLD:ABX5815','species'),(1668560,173037,'Ichneumonidae sp. BOLD:ABX7329','species'),(1668561,173037,'Ichneumonidae sp. BOLD:ABY0125','species'),(1668562,173037,'Ichneumonidae sp. BOLD:ABY1347','species'),(1668563,173037,'Ichneumonidae sp. BOLD:ABY3246','species'),(1668564,173037,'Ichneumonidae sp. BOLD:ABY4811','species'),(1668565,173037,'Ichneumonidae sp. BOLD:ABY4902','species'),(1668566,173037,'Ichneumonidae sp. BOLD:ABY9114','species'),(1668567,173037,'Ichneumonidae sp. BOLD:ABY9278','species'),(1668568,173037,'Ichneumonidae sp. BOLD:ABZ0159','species'),(1668569,173037,'Ichneumonidae sp. BOLD:ABZ0599','species'),(1668570,173037,'Ichneumonidae sp. BOLD:ABZ5051','species'),(1668571,173037,'Ichneumonidae sp. BOLD:ABZ6673','species'),(1668572,173037,'Ichneumonidae sp. BOLD:ABZ6796','species'),(1668573,173037,'Ichneumonidae sp. BOLD:ACB0513','species'),(1668574,173037,'Ichneumonidae sp. BOLD:ACB0719','species'),(1668575,173037,'Ichneumonidae sp. BOLD:ACB1091','species'),(1668576,173037,'Ichneumonidae sp. BOLD:ACB1308','species'),(1668577,173037,'Ichneumonidae sp. BOLD:ACB1311','species'),(1668578,173037,'Ichneumonidae sp. BOLD:ACB1534','species'),(1668579,173037,'Ichneumonidae sp. BOLD:ACB1611','species'),(1668580,173037,'Ichneumonidae sp. BOLD:ACB2051','species'),(1668581,173037,'Ichneumonidae sp. BOLD:ACB2423','species'),(1668582,173037,'Ichneumonidae sp. BOLD:ACB2454','species'),(1668583,173037,'Ichneumonidae sp. BOLD:ACB2728','species'),(1668584,173037,'Ichneumonidae sp. BOLD:ACB2803','species'),(1668585,173037,'Ichneumonidae sp. BOLD:ACB3556','species'),(1668586,173037,'Ichneumonidae sp. BOLD:ACB6541','species'),(1668587,173037,'Ichneumonidae sp. BOLD:ACB6604','species'),(1668588,173037,'Ichneumonidae sp. BOLD:ACB6867','species'),(1668589,173037,'Ichneumonidae sp. BOLD:ACB8826','species'),(1668590,173037,'Ichneumonidae sp. BOLD:ACB8998','species'),(1668591,173037,'Ichneumonidae sp. BOLD:ACB9304','species'),(1668592,173037,'Ichneumonidae sp. BOLD:ACB9345','species'),(1668593,173037,'Ichneumonidae sp. BOLD:ACB9346','species'),(1668594,173037,'Ichneumonidae sp. BOLD:ACB9352','species'),(1668595,173037,'Ichneumonidae sp. BOLD:ACB9707','species'),(1668596,173037,'Ichneumonidae sp. BOLD:ACC0728','species'),(1668597,173037,'Ichneumonidae sp. BOLD:ACC0960','species'),(1668598,173037,'Ichneumonidae sp. BOLD:ACC0996','species'),(1668599,173037,'Ichneumonidae sp. BOLD:ACC1008','species'),(1668600,173037,'Ichneumonidae sp. BOLD:ACC1011','species'),(1668601,173037,'Ichneumonidae sp. BOLD:ACC1034','species'),(1668602,173037,'Ichneumonidae sp. BOLD:ACC1074','species'),(1668603,173037,'Ichneumonidae sp. BOLD:ACC1521','species'),(1668604,173037,'Ichneumonidae sp. BOLD:ACC1522','species'),(1668605,173037,'Ichneumonidae sp. BOLD:ACC1820','species'),(1668606,173037,'Ichneumonidae sp. BOLD:ACC1922','species'),(1668607,173037,'Ichneumonidae sp. BOLD:ACC2539','species'),(1668608,173037,'Ichneumonidae sp. BOLD:ACC2540','species'),(1668609,173037,'Ichneumonidae sp. BOLD:ACC2805','species'),(1668610,173037,'Ichneumonidae sp. BOLD:ACC2831','species'),(1668611,173037,'Ichneumonidae sp. BOLD:ACC3155','species'),(1668612,173037,'Ichneumonidae sp. BOLD:ACC3369','species'),(1668613,173037,'Ichneumonidae sp. BOLD:ACC3501','species'),(1668614,173037,'Ichneumonidae sp. BOLD:ACC4192','species'),(1668615,173037,'Ichneumonidae sp. BOLD:ACC4339','species'),(1668616,173037,'Ichneumonidae sp. BOLD:ACC4446','species'),(1668617,173037,'Ichneumonidae sp. BOLD:ACC4456','species'),(1668618,173037,'Ichneumonidae sp. BOLD:ACC4590','species'),(1668619,173037,'Ichneumonidae sp. BOLD:ACC4659','species'),(1668620,173037,'Ichneumonidae sp. BOLD:ACC4876','species'),(1668621,173037,'Ichneumonidae sp. BOLD:ACC5017','species'),(1668622,173037,'Ichneumonidae sp. BOLD:ACC6017','species'),(1668623,173037,'Ichneumonidae sp. BOLD:ACC6470','species'),(1668624,173037,'Ichneumonidae sp. BOLD:ACC6632','species'),(1668625,173037,'Ichneumonidae sp. BOLD:ACC7000','species'),(1668626,173037,'Ichneumonidae sp. BOLD:ACC7189','species'),(1668627,173037,'Ichneumonidae sp. BOLD:ACC7527','species'),(1668628,173037,'Ichneumonidae sp. BOLD:ACC7897','species'),(1668629,173037,'Ichneumonidae sp. BOLD:ACC7945','species'),(1668630,173037,'Ichneumonidae sp. BOLD:ACC8516','species'),(1668631,173037,'Ichneumonidae sp. BOLD:ACC8520','species'),(1668632,173037,'Ichneumonidae sp. BOLD:ACC8915','species'),(1668633,173037,'Ichneumonidae sp. BOLD:ACC8952','species'),(1668634,173037,'Ichneumonidae sp. BOLD:ACC9192','species'),(1668635,173037,'Ichneumonidae sp. BOLD:ACC9193','species'),(1668636,173037,'Ichneumonidae sp. BOLD:ACC9194','species'),(1668637,173037,'Ichneumonidae sp. BOLD:ACC9196','species'),(1668638,173037,'Ichneumonidae sp. BOLD:ACC9361','species'),(1668639,173037,'Ichneumonidae sp. BOLD:ACD0316','species'),(1668640,173037,'Ichneumonidae sp. BOLD:ACD0512','species'),(1668641,173037,'Ichneumonidae sp. BOLD:ACD0513','species'),(1668642,173037,'Ichneumonidae sp. BOLD:ACD0562','species'),(1668643,173037,'Ichneumonidae sp. BOLD:ACD1903','species'),(1668644,173037,'Ichneumonidae sp. BOLD:ACD3114','species'),(1668645,173037,'Ichneumonidae sp. BOLD:ACD3175','species'),(1668646,173037,'Ichneumonidae sp. BOLD:ACD3195','species'),(1668647,173037,'Ichneumonidae sp. BOLD:ACD3864','species'),(1668648,173037,'Ichneumonidae sp. BOLD:ACD9314','species'),(1668649,173037,'Ichneumonidae sp. BOLD:ACD9848','species'),(1668650,173037,'Ichneumonidae sp. BOLD:ACE0702','species'),(1668651,173037,'Ichneumonidae sp. BOLD:ACE1260','species'),(1668652,173037,'Ichneumonidae sp. BOLD:ACE1284','species'),(1668653,173037,'Ichneumonidae sp. BOLD:ACE1293','species'),(1668654,173037,'Ichneumonidae sp. BOLD:ACE1324','species'),(1668655,173037,'Ichneumonidae sp. BOLD:ACE1717','species'),(1668656,173037,'Ichneumonidae sp. BOLD:ACE1811','species'),(1668657,173037,'Ichneumonidae sp. BOLD:ACE2897','species'),(1668658,173037,'Ichneumonidae sp. BOLD:ACE3658','species'),(1668659,173037,'Ichneumonidae sp. BOLD:ACE4067','species'),(1668660,173037,'Ichneumonidae sp. BOLD:ACE5353','species'),(1668661,173037,'Ichneumonidae sp. BOLD:ACE5446','species'),(1668662,173037,'Ichneumonidae sp. BOLD:ACE6279','species'),(1668663,173037,'Ichneumonidae sp. BOLD:ACE8218','species'),(1668664,173037,'Ichneumonidae sp. BOLD:ACE8620','species'),(1668665,173037,'Ichneumonidae sp. BOLD:ACE9077','species'),(1668666,173037,'Ichneumonidae sp. BOLD:ACF0731','species'),(1668667,173037,'Ichneumonidae sp. BOLD:ACF2067','species'),(1668668,173037,'Ichneumonidae sp. BOLD:ACF2291','species'),(1668669,173037,'Ichneumonidae sp. BOLD:ACF2294','species'),(1668670,173037,'Ichneumonidae sp. BOLD:ACF3880','species'),(1668671,173037,'Ichneumonidae sp. BOLD:ACF3930','species'),(1668672,173037,'Ichneumonidae sp. BOLD:ACF4333','species'),(1668673,173037,'Ichneumonidae sp. BOLD:ACF4747','species'),(1668674,173037,'Ichneumonidae sp. BOLD:ACF4749','species'),(1668675,173037,'Ichneumonidae sp. BOLD:ACF5098','species'),(1668676,173037,'Ichneumonidae sp. BOLD:ACF5628','species'),(1668677,173037,'Ichneumonidae sp. BOLD:ACF6192','species'),(1668678,173037,'Ichneumonidae sp. BOLD:ACF6422','species'),(1668679,173037,'Ichneumonidae sp. BOLD:ACF7055','species'),(1668680,173037,'Ichneumonidae sp. BOLD:ACF9584','species'),(1668681,173037,'Ichneumonidae sp. BOLD:ACF9659','species'),(1668682,173037,'Ichneumonidae sp. BOLD:ACG0068','species'),(1668683,173037,'Ichneumonidae sp. BOLD:ACG2810','species'),(1668684,173037,'Ichneumonidae sp. BOLD:ACG2854','species'),(1668685,173037,'Ichneumonidae sp. BOLD:ACG3207','species'),(1668686,173037,'Ichneumonidae sp. BOLD:ACG3234','species'),(1668687,173037,'Ichneumonidae sp. BOLD:ACG4123','species'),(1668688,173037,'Ichneumonidae sp. BOLD:ACG4125','species'),(1668689,173037,'Ichneumonidae sp. BOLD:ACG4412','species'),(1668690,173037,'Ichneumonidae sp. BOLD:ACG4506','species'),(1668691,173037,'Ichneumonidae sp. BOLD:ACG4636','species'),(1668692,173037,'Ichneumonidae sp. BOLD:ACG5789','species'),(1668693,173037,'Ichneumonidae sp. BOLD:ACG6027','species'),(1668694,173037,'Ichneumonidae sp. BOLD:ACG6028','species'),(1668695,173037,'Ichneumonidae sp. BOLD:ACG6108','species'),(1668696,173037,'Ichneumonidae sp. BOLD:ACG6174','species'),(1668697,173037,'Ichneumonidae sp. BOLD:ACG6231','species'),(1668698,173037,'Ichneumonidae sp. BOLD:ACG6232','species'),(1668699,173037,'Ichneumonidae sp. BOLD:ACG6330','species'),(1668700,173037,'Ichneumonidae sp. BOLD:ACG6352','species'),(1668701,173037,'Ichneumonidae sp. BOLD:ACG6353','species'),(1668702,173037,'Ichneumonidae sp. BOLD:ACG6425','species'),(1668703,173037,'Ichneumonidae sp. BOLD:ACG6459','species'),(1668704,173037,'Ichneumonidae sp. BOLD:ACG6567','species'),(1668705,173037,'Ichneumonidae sp. BOLD:ACG6629','species'),(1668706,173037,'Ichneumonidae sp. BOLD:ACG6643','species'),(1668707,173037,'Ichneumonidae sp. BOLD:ACG7067','species'),(1668708,173037,'Ichneumonidae sp. BOLD:ACG7358','species'),(1668709,173037,'Ichneumonidae sp. BOLD:ACG7626','species'),(1668710,173037,'Ichneumonidae sp. BOLD:ACG9486','species'),(1668711,173037,'Ichneumonidae sp. BOLD:ACH2014','species'),(1668712,173037,'Ichneumonidae sp. BOLD:ACH2015','species'),(1668713,173037,'Ichneumonidae sp. BOLD:ACH2038','species'),(1668714,173037,'Ichneumonidae sp. BOLD:ACI2744','species'),(1668715,173037,'Ichneumonidae sp. BOLD:ACI3647','species'),(1668716,173037,'Ichneumonidae sp. BOLD:ACI3734','species'),(1668717,173037,'Ichneumonidae sp. BOLD:ACI4013','species'),(1668718,173037,'Ichneumonidae sp. BOLD:ACI4230','species'),(1668719,173037,'Ichneumonidae sp. BOLD:ACI4261','species'),(1668720,173037,'Ichneumonidae sp. BOLD:ACI4485','species'),(1668721,173037,'Ichneumonidae sp. BOLD:ACI5045','species'),(1668722,173037,'Ichneumonidae sp. BOLD:ACI5221','species'),(1668723,173037,'Ichneumonidae sp. BOLD:ACI5367','species'),(1668724,173037,'Ichneumonidae sp. BOLD:ACI5369','species'),(1668725,173037,'Ichneumonidae sp. BOLD:ACI5372','species'),(1668726,173037,'Ichneumonidae sp. BOLD:ACI5434','species'),(1668727,173037,'Ichneumonidae sp. BOLD:ACI5472','species'),(1668728,173037,'Ichneumonidae sp. BOLD:ACI5549','species'),(1668729,173037,'Ichneumonidae sp. BOLD:ACI5610','species'),(1668730,173037,'Ichneumonidae sp. BOLD:ACI5620','species'),(1668731,173037,'Ichneumonidae sp. BOLD:ACI5699','species'),(1668732,173037,'Ichneumonidae sp. BOLD:ACI5707','species'),(1668733,173037,'Ichneumonidae sp. BOLD:ACI5709','species'),(1668734,173037,'Ichneumonidae sp. BOLD:ACI5716','species'),(1668735,173037,'Ichneumonidae sp. BOLD:ACI5727','species'),(1668736,173037,'Ichneumonidae sp. BOLD:ACI5785','species'),(1668737,173037,'Ichneumonidae sp. BOLD:ACI5922','species'),(1668738,173037,'Ichneumonidae sp. BOLD:ACI6003','species'),(1668739,173037,'Ichneumonidae sp. BOLD:ACI6083','species'),(1668740,173037,'Ichneumonidae sp. BOLD:ACI6085','species'),(1668741,173037,'Ichneumonidae sp. BOLD:ACI6511','species'),(1668742,173037,'Ichneumonidae sp. BOLD:ACI6581','species'),(1668743,173037,'Ichneumonidae sp. BOLD:ACI6594','species'),(1668744,173037,'Ichneumonidae sp. BOLD:ACI6704','species'),(1668745,173037,'Ichneumonidae sp. BOLD:ACI6750','species'),(1668746,173037,'Ichneumonidae sp. BOLD:ACI6759','species'),(1668747,173037,'Ichneumonidae sp. BOLD:ACI6801','species'),(1668748,173037,'Ichneumonidae sp. BOLD:ACI6802','species'),(1668749,173037,'Ichneumonidae sp. BOLD:ACI6807','species'),(1668750,173037,'Ichneumonidae sp. BOLD:ACI6811','species'),(1668751,173037,'Ichneumonidae sp. BOLD:ACI6823','species'),(1668752,173037,'Ichneumonidae sp. BOLD:ACI6849','species'),(1668753,173037,'Ichneumonidae sp. BOLD:ACI7070','species'),(1668754,173037,'Ichneumonidae sp. BOLD:ACI7199','species'),(1668755,173037,'Ichneumonidae sp. BOLD:ACI7463','species'),(1668756,173037,'Ichneumonidae sp. BOLD:ACI7548','species'),(1668757,173037,'Ichneumonidae sp. BOLD:ACI7775','species'),(1668758,173037,'Ichneumonidae sp. BOLD:ACI7793','species'),(1668759,173037,'Ichneumonidae sp. BOLD:ACI7849','species'),(1668760,173037,'Ichneumonidae sp. BOLD:ACI7899','species'),(1668761,173037,'Ichneumonidae sp. BOLD:ACI8364','species'),(1668762,173037,'Ichneumonidae sp. BOLD:ACI8519','species'),(1668763,173037,'Ichneumonidae sp. BOLD:ACI8589','species'),(1668764,173037,'Ichneumonidae sp. BOLD:ACI8603','species'),(1668765,173037,'Ichneumonidae sp. BOLD:ACI8794','species'),(1668766,173037,'Ichneumonidae sp. BOLD:ACI8869','species'),(1668767,173037,'Ichneumonidae sp. BOLD:ACI8890','species'),(1668768,173037,'Ichneumonidae sp. BOLD:ACI8942','species'),(1668769,173037,'Ichneumonidae sp. BOLD:ACI8943','species'),(1668770,173037,'Ichneumonidae sp. BOLD:ACI8949','species'),(1668771,173037,'Ichneumonidae sp. BOLD:ACI8990','species'),(1668772,173037,'Ichneumonidae sp. BOLD:ACI9025','species'),(1668773,173037,'Ichneumonidae sp. BOLD:ACI9191','species'),(1668774,173037,'Ichneumonidae sp. BOLD:ACI9215','species'),(1668775,173037,'Ichneumonidae sp. BOLD:ACI9772','species'),(1668776,173037,'Ichneumonidae sp. BOLD:ACJ0489','species'),(1668777,173037,'Ichneumonidae sp. BOLD:ACJ0555','species'),(1668778,173037,'Ichneumonidae sp. BOLD:ACJ0669','species'),(1668779,173037,'Ichneumonidae sp. BOLD:ACJ0851','species'),(1668780,173037,'Ichneumonidae sp. BOLD:ACJ0859','species'),(1668781,173037,'Ichneumonidae sp. BOLD:ACJ1120','species'),(1668782,173037,'Ichneumonidae sp. BOLD:ACJ1122','species'),(1668783,173037,'Ichneumonidae sp. BOLD:ACJ3192','species'),(1668784,173037,'Ichneumonidae sp. BOLD:ACJ3548','species'),(1668785,173037,'Ichneumonidae sp. BOLD:ACJ3677','species'),(1668786,173037,'Ichneumonidae sp. BOLD:ACJ3692','species'),(1668787,173037,'Ichneumonidae sp. BOLD:ACJ3762','species'),(1668788,173037,'Ichneumonidae sp. BOLD:ACJ4870','species'),(1668789,173037,'Ichneumonidae sp. BOLD:ACJ5056','species'),(1668790,173037,'Ichneumonidae sp. BOLD:ACJ6559','species'),(1668791,173037,'Ichneumonidae sp. BOLD:ACJ8031','species'),(1668792,173037,'Ichneumonidae sp. BOLD:ACJ8430','species'),(1668793,173037,'Ichneumonidae sp. BOLD:ACJ8806','species'),(1668794,173037,'Ichneumonidae sp. BOLD:ACK2188','species'),(1668795,173037,'Ichneumonidae sp. BOLD:ACK2469','species'),(1668796,173037,'Ichneumonidae sp. BOLD:ACK2576','species'),(1668797,173037,'Ichneumonidae sp. BOLD:ACK4745','species'),(1668798,173037,'Ichneumonidae sp. BOLD:ACK4921','species'),(1668799,173037,'Ichneumonidae sp. BOLD:ACK4954','species'),(1668800,173037,'Ichneumonidae sp. BOLD:ACK5567','species'),(1668801,173037,'Ichneumonidae sp. BOLD:ACK5827','species'),(1668802,173037,'Ichneumonidae sp. BOLD:ACK6016','species'),(1668803,173037,'Ichneumonidae sp. BOLD:ACK6580','species'),(1668804,173037,'Ichneumonidae sp. BOLD:ACK6847','species'),(1668805,173037,'Ichneumonidae sp. BOLD:ACK7402','species'),(1668806,173037,'Ichneumonidae sp. BOLD:ACK8204','species'),(1668807,173037,'Ichneumonidae sp. BOLD:ACK9733','species'),(1668808,173037,'Ichneumonidae sp. BOLD:ACK9788','species'),(1668809,173037,'Ichneumonidae sp. BOLD:ACK9806','species'),(1668810,173037,'Ichneumonidae sp. BOLD:ACK9952','species'),(1668811,173037,'Ichneumonidae sp. BOLD:ACL0001','species'),(1668812,173037,'Ichneumonidae sp. BOLD:ACL0043','species'),(1668813,173037,'Ichneumonidae sp. BOLD:ACL0274','species'),(1668814,173037,'Ichneumonidae sp. BOLD:ACL1056','species'),(1668815,173037,'Ichneumonidae sp. BOLD:ACL1068','species'),(1668816,173037,'Ichneumonidae sp. BOLD:ACL1230','species'),(1668817,173037,'Ichneumonidae sp. BOLD:ACL1233','species'),(1668818,173037,'Ichneumonidae sp. BOLD:ACL1571','species'),(1668819,173037,'Ichneumonidae sp. BOLD:ACL1599','species'),(1668820,173037,'Ichneumonidae sp. BOLD:ACL6313','species'),(1668821,173037,'Ichneumonidae sp. BOLD:ACL6666','species'),(1668822,173037,'Ichneumonidae sp. BOLD:ACL8972','species'),(1668823,173037,'Ichneumonidae sp. BOLD:ACM1138','species'),(1668824,173037,'Ichneumonidae sp. BOLD:ACN1776','species'),(1668825,173037,'Ichneumonidae sp. BOLD:ACN4711','species'),(1668826,173037,'Ichneumonidae sp. BOLD:ACN9961','species'),(1668827,173037,'Ichneumonidae sp. BOLD:ACO2820','species'),(1668828,173037,'Ichneumonidae sp. BOLD:ACP8289','species'),(1668829,173037,'Ichneumonidae sp. BOLD:ACQ7542','species'),(1668830,173037,'Ichneumonidae sp. BOLD:ACR8203','species'),(1668831,173037,'Ichneumonidae sp. BOLD:ACR8264','species'),(1668832,173037,'Ichneumonidae sp. CNWLH493-12','species'),(1668833,173037,'Ichneumonidae sp. SSPAB1914-13','species'),(1668834,173037,'Ichneumonidae sp. SSWLB1495-13','species'),(1668835,494909,'Ichneumoninae sp. BOLD:AAG7742','species'),(1668836,494909,'Ichneumoninae sp. BOLD:AAG8060','species'),(1668837,494909,'Ichneumoninae sp. BOLD:AAG8062','species'),(1668838,494909,'Ichneumoninae sp. BOLD:AAH1872','species'),(1668839,494909,'Ichneumoninae sp. BOLD:AAH1882','species'),(1668840,494909,'Ichneumoninae sp. BOLD:AAH1883','species'),(1668841,494909,'Ichneumoninae sp. BOLD:AAH1922','species'),(1668842,494909,'Ichneumoninae sp. BOLD:AAH1974','species'),(1668843,494909,'Ichneumoninae sp. BOLD:AAH2174','species'),(1668844,494909,'Ichneumoninae sp. BOLD:AAH7256','species'),(1668845,494909,'Ichneumoninae sp. BOLD:AAH7257','species'),(1668846,494909,'Ichneumoninae sp. BOLD:AAH7258','species'),(1668847,494909,'Ichneumoninae sp. BOLD:AAH7281','species'),(1668848,494909,'Ichneumoninae sp. BOLD:AAH7283','species'),(1668849,494909,'Ichneumoninae sp. BOLD:AAH7284','species'),(1668850,494909,'Ichneumoninae sp. BOLD:AAI9042','species'),(1668851,494909,'Ichneumoninae sp. BOLD:AAW9351','species'),(1668852,494909,'Ichneumoninae sp. BOLD:AAZ7721','species'),(1668853,494909,'Ichneumoninae sp. BOLD:ACD0963','species'),(1668854,494909,'Ichneumoninae sp. BOLD:ACD9271','species'),(1668855,494909,'Ichneumoninae sp. BOLD:ACE1316','species'),(1668856,494909,'Ichneumoninae sp. BOLD:ACE7516','species'),(1668857,494909,'Ichneumoninae sp. BOLD:ACE8980','species'),(1668858,494909,'Ichneumoninae sp. BOLD:ACF0080','species'),(1668859,494909,'Ichneumoninae sp. BOLD:ACF2807','species'),(1668860,494909,'Ichneumoninae sp. BOLD:ACF3977','species'),(1668861,494909,'Ichneumoninae sp. BOLD:ACM2650','species'),(1668862,81085,'Idris sp. BOLD:AAU9103','species'),(1668863,81085,'Idris sp. BOLD:AAU9367','species'),(1668864,161196,'Inostemma sp. BOLD:AAU9441','species'),(1668865,274253,'Ischnus sp. BOLD:AAH1794','species'),(1668866,274253,'Ischnus sp. CNWLQ021-13','species'),(1668867,65334,'Itoplectis sp. BOLD:AAB1281','species'),(1668868,65334,'Itoplectis sp. BOLD:AAB1283','species'),(1668869,65334,'Itoplectis sp. BOLD:AAP6739','species'),(1668870,65334,'Itoplectis sp. BOLD:ACL0927','species'),(1668871,494837,'Lathrolestes sp. BOLD:AAH2161','species'),(1668872,572695,'Leipaulus sp. BOLD:ACC8246','species'),(1668873,1138446,'Leptacis sp. BOLD:ACD3495','species'),(1668874,1138446,'Leptasis sp. BOLD:AAG7883','species'),(1668875,1138446,'Leptasis sp. BOLD:AAM7507','species'),(1668876,1138446,'Leptasis sp. BOLD:AAM7509','species'),(1668877,1138446,'Leptasis sp. BOLD:AAU8204','species'),(1668878,1138446,'Leptasis sp. BOLD:AAU8359','species'),(1668879,1138446,'Leptasis sp. BOLD:AAU8938','species'),(1668880,1138446,'Leptasis sp. BOLD:AAU9296','species'),(1668881,1138446,'Leptasis sp. BOLD:AAU9298','species'),(1668882,1138446,'Leptasis sp. BOLD:ABA6039','species'),(1668883,1138446,'Leptasis sp. BOLD:ABW3274','species'),(1668884,1138446,'Leptasis sp. BOLD:ABZ8208','species'),(1668885,1138446,'Leptasis sp. BOLD:ACC4097','species'),(1668886,1138446,'Leptasis sp. BOLD:ACE1182','species'),(1668887,1138446,'Leptasis sp. BOLD:ACE9246','species'),(1668888,1138446,'Leptasis sp. BOLD:ACI7201','species'),(1668889,1138446,'Leptasis sp. BOLD:ACJ0561','species'),(1668890,1138446,'Leptasis sp. BOLD:ACK4420','species'),(1668891,1138446,'Leptasis sp. BOLD:ACK4471','species'),(1668892,1138446,'Leptasis sp. BOLD:ACO1920','species'),(1668893,65272,'Lissonota sp. BOLD:ABY4114','species'),(1668894,65272,'Lissonota sp. BOLD:ACC3415','species'),(1668895,65272,'Lissonota sp. BOLD:ACG1809','species'),(1668896,65272,'Lissonota sp. BOLD:ACG3060','species'),(1668897,65272,'Lissonota sp. BOLD:ACG6281','species'),(1668898,274272,'Listrognathus sp. BOLD:ACF4581','species'),(1668899,274278,'Lysibia sp. BOLD:AAU8490','species'),(1668900,132116,'Megachile sp. BOLD:AAC0049','species'),(1668901,132116,'Megachile sp. BOLD:AAD1546','species'),(1668902,132116,'Megachile sp. BOLD:ABY6549','species'),(1668903,156330,'Unclassified Megachilinae','no rank'),(1668904,1668903,'Megachilinae sp. BOLD:AAC8837','species'),(1668905,65326,'Megarhyssa sp. BOLD:AAH1861','species'),(1668906,1253067,'Megaspilidae sp. BOLD:ABV2750','species'),(1668907,1253067,'Megaspilidae sp. BOLD:ABW3212','species'),(1668908,1253067,'Megaspilidae sp. BOLD:ABX3483','species'),(1668909,1253067,'Megaspilidae sp. BOLD:ABX6416','species'),(1668910,1253067,'Megaspilidae sp. BOLD:ABY3297','species'),(1668911,1253067,'Megaspilidae sp. BOLD:ABZ7263','species'),(1668912,1253067,'Megaspilidae sp. BOLD:ACA7870','species'),(1668913,1253067,'Megaspilidae sp. BOLD:ACB0899','species'),(1668914,1253067,'Megaspilidae sp. BOLD:ACB2399','species'),(1668915,1253067,'Megaspilidae sp. BOLD:ACB2793','species'),(1668916,1253067,'Megaspilidae sp. BOLD:ACB8389','species'),(1668917,1253067,'Megaspilidae sp. BOLD:ACC1370','species'),(1668918,1253067,'Megaspilidae sp. BOLD:ACC3748','species'),(1668919,1253067,'Megaspilidae sp. BOLD:ACC4240','species'),(1668920,1253067,'Megaspilidae sp. BOLD:ACC6551','species'),(1668921,1253067,'Megaspilidae sp. BOLD:ACC6638','species'),(1668922,1253067,'Megaspilidae sp. BOLD:ACC7176','species'),(1668923,1253067,'Megaspilidae sp. BOLD:ACC7460','species'),(1668924,1253067,'Megaspilidae sp. BOLD:ACC8012','species'),(1668925,1253067,'Megaspilidae sp. BOLD:ACC8494','species'),(1668926,1253067,'Megaspilidae sp. BOLD:ACC8536','species'),(1668927,1253067,'Megaspilidae sp. BOLD:ACC8829','species'),(1668928,1253067,'Megaspilidae sp. BOLD:ACD0186','species'),(1668929,1253067,'Megaspilidae sp. BOLD:ACD0195','species'),(1668930,1253067,'Megaspilidae sp. BOLD:ACD3322','species'),(1668931,1253067,'Megaspilidae sp. BOLD:ACD6620','species'),(1668932,1253067,'Megaspilidae sp. BOLD:ACD9737','species'),(1668933,1253067,'Megaspilidae sp. BOLD:ACD9985','species'),(1668934,1253067,'Megaspilidae sp. BOLD:ACG4673','species'),(1668935,1253067,'Megaspilidae sp. BOLD:ACG4735','species'),(1668936,1253067,'Megaspilidae sp. BOLD:ACG5212','species'),(1668937,1253067,'Megaspilidae sp. BOLD:ACG6497','species'),(1668938,1253067,'Megaspilidae sp. BOLD:ACG7748','species'),(1668939,1253067,'Megaspilidae sp. BOLD:ACH3693','species'),(1668940,1253067,'Megaspilidae sp. BOLD:ACI2875','species'),(1668941,1253067,'Megaspilidae sp. BOLD:ACI3463','species'),(1668942,1253067,'Megaspilidae sp. BOLD:ACI4444','species'),(1668943,1253067,'Megaspilidae sp. BOLD:ACI4445','species'),(1668944,1253067,'Megaspilidae sp. BOLD:ACI4732','species'),(1668945,1253067,'Megaspilidae sp. BOLD:ACI4798','species'),(1668946,1253067,'Megaspilidae sp. BOLD:ACI7402','species'),(1668947,1253067,'Megaspilidae sp. BOLD:ACI7461','species'),(1668948,1253067,'Megaspilidae sp. BOLD:ACI7894','species'),(1668949,1253067,'Megaspilidae sp. BOLD:ACJ0222','species'),(1668950,1253067,'Megaspilidae sp. BOLD:ACJ1417','species'),(1668951,1253067,'Megaspilidae sp. BOLD:ACJ3945','species'),(1668952,1253067,'Megaspilidae sp. BOLD:ACJ4849','species'),(1668953,1253067,'Megaspilidae sp. BOLD:ACK3203','species'),(1668954,1253067,'Megaspilidae sp. BOLD:ACK5969','species'),(1668955,1253067,'Megaspilidae sp. BOLD:ACK6547','species'),(1668956,1253067,'Megaspilidae sp. BOLD:ACL3289','species'),(1668957,1253067,'Megaspilidae sp. BOLD:ACM1145','species'),(1668958,1253067,'Megaspilidae sp. BOLD:ACN1857','species'),(1668959,144402,'Megastylus sp. BOLD:AAF3508','species'),(1668960,144402,'Megastylus sp. BOLD:ACI7769','species'),(1668961,315485,'Meloboris sp. BOLD:AAU8441','species'),(1668962,632588,'Mesochorinae sp. BOLD:AAA5519','species'),(1668963,632588,'Mesochorinae sp. BOLD:AAH0846','species'),(1668964,632588,'Mesochorinae sp. BOLD:ABW0562','species'),(1668965,632588,'Mesochorinae sp. BOLD:ACC2966','species'),(1668966,65260,'Mesochorus sp. BOLD:AAE9332','species'),(1668967,65260,'Mesochorus sp. BOLD:AAH1928','species'),(1668968,65260,'Mesochorus sp. BOLD:AAI1431','species'),(1668969,65260,'Mesochorus sp. BOLD:AAK7580','species'),(1668970,65260,'Mesochorus sp. BOLD:ABZ3487','species'),(1668971,65260,'Mesochorus sp. BOLD:ACA9291','species'),(1668972,65260,'Mesochorus sp. BOLD:ACG6326','species'),(1668973,65260,'Mesochorus sp. BOLD:ACI6452','species'),(1668974,65260,'Mesochorus sp. BOLD:ACI7409','species'),(1668975,65260,'Mesochorus sp. BOLD:ACJ0390','species'),(1668976,65260,'Mesochorus sp. BOLD:ACK2014','species'),(1668977,494880,'Mesoleptidea sp. BOLD:ACF7326','species'),(1668978,494880,'Mesoleptidea sp. BOLD:ACI7993','species'),(1668979,172456,'Mesoleptus sp. BOLD:AAG9192','species'),(1668980,172456,'Mesoleptus sp. BOLD:AAH1690','species'),(1668981,172456,'Mesoleptus sp. BOLD:ACI8910','species'),(1668982,172456,'Mesoleptus sp. BOLD:ACK6813','species'),(1668983,27518,'Mesopolobus sp. BOLD:AAB1879','species'),(1668984,27518,'Mesopolobus sp. BOLD:AAU9280','species'),(1668985,27518,'Mesopolobus sp. BOLD:ACJ0823','species'),(1668986,1473906,'Mymaridae sp. BOLD:AAF1974','species'),(1668987,1473906,'Mymaridae sp. BOLD:AAG8256','species'),(1668988,1473906,'Mymaridae sp. BOLD:AAU8925','species'),(1668989,1473906,'Mymaridae sp. BOLD:AAU9005','species'),(1668990,1473906,'Mymaridae sp. BOLD:AAU9105','species'),(1668991,1473906,'Mymaridae sp. BOLD:AAU9164','species'),(1668992,1473906,'Mymaridae sp. BOLD:AAU9364','species'),(1668993,1473906,'Mymaridae sp. BOLD:AAU9536','species'),(1668994,1473906,'Mymaridae sp. BOLD:AAU9546','species'),(1668995,1473906,'Mymaridae sp. BOLD:AAV0057','species'),(1668996,1473906,'Mymaridae sp. BOLD:AAY9181','species'),(1668997,1473906,'Mymaridae sp. BOLD:AAZ5706','species'),(1668998,1473906,'Mymaridae sp. BOLD:AAZ5715','species'),(1668999,1473906,'Mymaridae sp. BOLD:AAZ5719','species'),(1669000,1473906,'Mymaridae sp. BOLD:ABA6264','species'),(1669001,1473906,'Mymaridae sp. BOLD:ABV2677','species'),(1669002,1473906,'Mymaridae sp. BOLD:ABV9378','species'),(1669003,1473906,'Mymaridae sp. BOLD:ABV9379','species'),(1669004,1473906,'Mymaridae sp. BOLD:ABW3132','species'),(1669005,1473906,'Mymaridae sp. BOLD:ABW3138','species'),(1669006,1473906,'Mymaridae sp. BOLD:ABW3184','species'),(1669007,1473906,'Mymaridae sp. BOLD:ABW3233','species'),(1669008,1473906,'Mymaridae sp. BOLD:ABX2018','species'),(1669009,1473906,'Mymaridae sp. BOLD:ABY3094','species'),(1669010,1473906,'Mymaridae sp. BOLD:ACA7964','species'),(1669011,1473906,'Mymaridae sp. BOLD:ACB1853','species'),(1669012,1473906,'Mymaridae sp. BOLD:ACB2765','species'),(1669013,1473906,'Mymaridae sp. BOLD:ACB7388','species'),(1669014,1473906,'Mymaridae sp. BOLD:ACB8542','species'),(1669015,1473906,'Mymaridae sp. BOLD:ACC1033','species'),(1669016,1473906,'Mymaridae sp. BOLD:ACC1406','species'),(1669017,1473906,'Mymaridae sp. BOLD:ACC4183','species'),(1669018,1473906,'Mymaridae sp. BOLD:ACC4962','species'),(1669019,1473906,'Mymaridae sp. BOLD:ACC5516','species'),(1669020,1473906,'Mymaridae sp. BOLD:ACC8973','species'),(1669021,1473906,'Mymaridae sp. BOLD:ACC9561','species'),(1669022,1473906,'Mymaridae sp. BOLD:ACD0602','species'),(1669023,1473906,'Mymaridae sp. BOLD:ACD3100','species'),(1669024,1473906,'Mymaridae sp. BOLD:ACD3291','species'),(1669025,1473906,'Mymaridae sp. BOLD:ACE1230','species'),(1669026,1473906,'Mymaridae sp. BOLD:ACG5214','species'),(1669027,1473906,'Mymaridae sp. BOLD:ACG8601','species'),(1669028,1473906,'Mymaridae sp. BOLD:ACG9005','species'),(1669029,1473906,'Mymaridae sp. BOLD:ACH2141','species'),(1669030,1473906,'Mymaridae sp. BOLD:ACI4259','species'),(1669031,1473906,'Mymaridae sp. BOLD:ACI4443','species'),(1669032,1473906,'Mymaridae sp. BOLD:ACI4516','species'),(1669033,1473906,'Mymaridae sp. BOLD:ACI4733','species'),(1669034,1473906,'Mymaridae sp. BOLD:ACI4924','species'),(1669035,1473906,'Mymaridae sp. BOLD:ACI4928','species'),(1669036,1473906,'Mymaridae sp. BOLD:ACI4986','species'),(1669037,1473906,'Mymaridae sp. BOLD:ACI9986','species'),(1669038,1473906,'Mymaridae sp. BOLD:ACI9987','species'),(1669039,1473906,'Mymaridae sp. BOLD:ACJ3653','species'),(1669040,1473906,'Mymaridae sp. BOLD:ACJ3707','species'),(1669041,1473906,'Mymaridae sp. BOLD:ACK2331','species'),(1669042,1473906,'Mymaridae sp. BOLD:ACK2654','species'),(1669043,1473906,'Mymaridae sp. BOLD:ACL0269','species'),(1669044,1473906,'Mymaridae sp. BOLD:ACM2160','species'),(1669045,1473906,'Mymaridae sp. BOLD:ACP9191','species'),(1669046,1473906,'Mymaridae sp. CNBAD139-12','species'),(1669047,1473906,'Mymaridae sp. CNBPN441-13','species'),(1669048,1473906,'Mymaridae sp. CNBPN491-13','species'),(1669049,1473906,'Mymaridae sp. CNBPQ185-13','species'),(1669050,1473906,'Mymaridae sp. CNEIF217-12','species'),(1669051,1473906,'Mymaridae sp. CNEIF2719-12','species'),(1669052,1473906,'Mymaridae sp. CNEIF2774-12','species'),(1669053,1473906,'Mymaridae sp. CNEIF2807-12','species'),(1669054,1473906,'Mymaridae sp. CNEIF2826-12','species'),(1669055,1473906,'Mymaridae sp. CNEIF3582-12','species'),(1669056,1473906,'Mymaridae sp. CNEIF3589-12','species'),(1669057,1473906,'Mymaridae sp. CNEIF3590-12','species'),(1669058,1473906,'Mymaridae sp. CNEIF3599-12','species'),(1669059,1473906,'Mymaridae sp. CNEIF3601-12','species'),(1669060,1473906,'Mymaridae sp. CNEIF3603-12','species'),(1669061,1473906,'Mymaridae sp. CNEIF3615-12','species'),(1669062,1473906,'Mymaridae sp. CNEIF611-12','species'),(1669063,1473906,'Mymaridae sp. CNEIF628-12','species'),(1669064,1473906,'Mymaridae sp. CNEIF647-12','species'),(1669065,1473906,'Mymaridae sp. CNEIF659-12','species'),(1669066,1473906,'Mymaridae sp. CNEIF962-12','species'),(1669067,1473906,'Mymaridae sp. CNEIF963-12','species'),(1669068,1473906,'Mymaridae sp. CNEIF971-12','species'),(1669069,1473906,'Mymaridae sp. CNEIF975-12','species'),(1669070,1473906,'Mymaridae sp. CNEIF976-12','species'),(1669071,1473906,'Mymaridae sp. CNEIF977-12','species'),(1669072,1473906,'Mymaridae sp. CNEIF984-12','species'),(1669073,1473906,'Mymaridae sp. CNEIF986-12','species'),(1669074,1473906,'Mymaridae sp. CNEIG1208-12','species'),(1669075,1473906,'Mymaridae sp. CNEIG1232-12','species'),(1669076,1473906,'Mymaridae sp. CNEIG1241-12','species'),(1669077,1473906,'Mymaridae sp. CNEIG1247-12','species'),(1669078,1473906,'Mymaridae sp. CNEIG1253-12','species'),(1669079,1473906,'Mymaridae sp. CNEIG1369-12','species'),(1669080,1473906,'Mymaridae sp. CNEIG1377-12','species'),(1669081,1473906,'Mymaridae sp. CNEIG1400-12','species'),(1669082,1473906,'Mymaridae sp. CNEIG389-12','species'),(1669083,1473906,'Mymaridae sp. CNEIG397-12','species'),(1669084,1473906,'Mymaridae sp. CNEIG399-12','species'),(1669085,1473906,'Mymaridae sp. CNEIG403-12','species'),(1669086,1473906,'Mymaridae sp. CNEIG412-12','species'),(1669087,1473906,'Mymaridae sp. CNEIG416-12','species'),(1669088,1473906,'Mymaridae sp. CNEIG436-12','species'),(1669089,1473906,'Mymaridae sp. CNGLF2008-13','species'),(1669090,1473906,'Mymaridae sp. CNGLF2067-13','species'),(1669091,1473906,'Mymaridae sp. CNJAG1455-12','species'),(1669092,1473906,'Mymaridae sp. CNJAG219-12','species'),(1669093,1473906,'Mymaridae sp. CNJAI427-12','species'),(1669094,1473906,'Mymaridae sp. CNPAD719-13','species'),(1669095,1473906,'Mymaridae sp. CNPAD723-13','species'),(1669096,1473906,'Mymaridae sp. CNPAE177-13','species'),(1669097,1473906,'Mymaridae sp. CNPAE188-13','species'),(1669098,1473906,'Mymaridae sp. CNPAE229-13','species'),(1669099,1473906,'Mymaridae sp. CNPAE232-13','species'),(1669100,1473906,'Mymaridae sp. CNPAE236-13','species'),(1669101,1473906,'Mymaridae sp. CNPAF335-13','species'),(1669102,1473906,'Mymaridae sp. CNPAM125-13','species'),(1669103,1473906,'Mymaridae sp. CNPAM472-13','species'),(1669104,1473906,'Mymaridae sp. CNPAM476-13','species'),(1669105,1473906,'Mymaridae sp. CNPAM486-13','species'),(1669106,1473906,'Mymaridae sp. CNPAM647-13','species'),(1669107,1473906,'Mymaridae sp. CNPAM648-13','species'),(1669108,1473906,'Mymaridae sp. CNPAM655-13','species'),(1669109,1473906,'Mymaridae sp. CNPAN169-13','species'),(1669110,1473906,'Mymaridae sp. CNPAN195-13','species'),(1669111,1473906,'Mymaridae sp. CNPAN198-13','species'),(1669112,1473906,'Mymaridae sp. CNRMC605-12','species'),(1669113,1473906,'Mymaridae sp. CNRMC635-12','species'),(1669114,1473906,'Mymaridae sp. CNRMC990-12','species'),(1669115,1473906,'Mymaridae sp. CNRME1251-12','species'),(1669116,1473906,'Mymaridae sp. CNRME1257-12','species'),(1669117,1473906,'Mymaridae sp. CNRME1284-12','species'),(1669118,1473906,'Mymaridae sp. CNRME2515-12','species'),(1669119,1473906,'Mymaridae sp. CNRME2566-12','species'),(1669120,1473906,'Mymaridae sp. CNRME2567-12','species'),(1669121,1473906,'Mymaridae sp. CNRME2587-12','species'),(1669122,1473906,'Mymaridae sp. CNRME2621-12','species'),(1669123,1473906,'Mymaridae sp. CNRME313-12','species'),(1669124,1473906,'Mymaridae sp. CNRME323-12','species'),(1669125,1473906,'Mymaridae sp. CNRME4214-12','species'),(1669126,1473906,'Mymaridae sp. CNRME4271-12','species'),(1669127,1473906,'Mymaridae sp. CNRME4278-12','species'),(1669128,1473906,'Mymaridae sp. CNRME4285-12','species'),(1669129,1473906,'Mymaridae sp. CNRME4287-12','species'),(1669130,1473906,'Mymaridae sp. CNRME4292-12','species'),(1669131,1473906,'Mymaridae sp. CNRME4297-12','species'),(1669132,1473906,'Mymaridae sp. CNRME4308-12','species'),(1669133,1473906,'Mymaridae sp. CNRME4319-12','species'),(1669134,1473906,'Mymaridae sp. CNRME4321-12','species'),(1669135,1473906,'Mymaridae sp. CNRME4334-12','species'),(1669136,1473906,'Mymaridae sp. CNRME4341-12','species'),(1669137,1473906,'Mymaridae sp. CNRME4342-12','species'),(1669138,1473906,'Mymaridae sp. CNRME4519-12','species'),(1669139,1473906,'Mymaridae sp. CNRME4527-12','species'),(1669140,1473906,'Mymaridae sp. CNRME4529-12','species'),(1669141,1473906,'Mymaridae sp. CNRME4575-12','species'),(1669142,1473906,'Mymaridae sp. CNRME4577-12','species'),(1669143,1473906,'Mymaridae sp. CNRME4580-12','species'),(1669144,1473906,'Mymaridae sp. CNRME4581-12','species'),(1669145,1473906,'Mymaridae sp. CNRME4587-12','species'),(1669146,1473906,'Mymaridae sp. CNRME4590-12','species'),(1669147,1473906,'Mymaridae sp. CNRME4600-12','species'),(1669148,1473906,'Mymaridae sp. CNRME4895-12','species'),(1669149,1473906,'Mymaridae sp. CNRME4897-12','species'),(1669150,1473906,'Mymaridae sp. CNRME4930-12','species'),(1669151,1473906,'Mymaridae sp. CNRME4935-12','species'),(1669152,1473906,'Mymaridae sp. CNRME4953-12','species'),(1669153,1473906,'Mymaridae sp. CNRME4959-12','species'),(1669154,1473906,'Mymaridae sp. CNRMF1020-12','species'),(1669155,1473906,'Mymaridae sp. CNRMF1041-12','species'),(1669156,1473906,'Mymaridae sp. CNRMF1047-12','species'),(1669157,1473906,'Mymaridae sp. CNRMF1210-12','species'),(1669158,1473906,'Mymaridae sp. CNRMF1226-12','species'),(1669159,1473906,'Mymaridae sp. CNRMF1245-12','species'),(1669160,1473906,'Mymaridae sp. CNRMF1246-12','species'),(1669161,1473906,'Mymaridae sp. CNRMF1887-12','species'),(1669162,1473906,'Mymaridae sp. CNRMF1894-12','species'),(1669163,1473906,'Mymaridae sp. CNRMF1909-12','species'),(1669164,1473906,'Mymaridae sp. CNRMF1910-12','species'),(1669165,1473906,'Mymaridae sp. CNRMF1917-12','species'),(1669166,1473906,'Mymaridae sp. CNRMF1923-12','species'),(1669167,1473906,'Mymaridae sp. CNRMF1925-12','species'),(1669168,1473906,'Mymaridae sp. CNRMF1960-12','species'),(1669169,1473906,'Mymaridae sp. CNRMF212-12','species'),(1669170,1473906,'Mymaridae sp. CNRMF2465-12','species'),(1669171,1473906,'Mymaridae sp. CNRMF2471-12','species'),(1669172,1473906,'Mymaridae sp. CNRMF2473-12','species'),(1669173,1473906,'Mymaridae sp. CNRMF2733-12','species'),(1669174,1473906,'Mymaridae sp. CNRMF2748-12','species'),(1669175,1473906,'Mymaridae sp. CNRMF2910-12','species'),(1669176,1473906,'Mymaridae sp. CNRMF2926-12','species'),(1669177,1473906,'Mymaridae sp. CNRMF2930-12','species'),(1669178,1473906,'Mymaridae sp. CNRMF2936-12','species'),(1669179,1473906,'Mymaridae sp. CNRMF2937-12','species'),(1669180,1473906,'Mymaridae sp. CNRMF2965-12','species'),(1669181,1473906,'Mymaridae sp. CNRMF2980-12','species'),(1669182,1473906,'Mymaridae sp. CNRMF3039-12','species'),(1669183,1473906,'Mymaridae sp. CNRMF3043-12','species'),(1669184,1473906,'Mymaridae sp. CNRMF323-12','species'),(1669185,1473906,'Mymaridae sp. CNRMF3577-12','species'),(1669186,1473906,'Mymaridae sp. CNRMF3578-12','species'),(1669187,1473906,'Mymaridae sp. CNRMF3598-12','species'),(1669188,1473906,'Mymaridae sp. CNRMF3616-12','species'),(1669189,1473906,'Mymaridae sp. CNRMF3623-12','species'),(1669190,1473906,'Mymaridae sp. CNRMF3628-12','species'),(1669191,1473906,'Mymaridae sp. CNRMF3633-12','species'),(1669192,1473906,'Mymaridae sp. CNRMF3651-12','species'),(1669193,1473906,'Mymaridae sp. CNRMF985-12','species'),(1669194,1473906,'Mymaridae sp. CNRMF993-12','species'),(1669195,1473906,'Mymaridae sp. CNSLD324-12','species'),(1669196,1473906,'Mymaridae sp. CNSLD349-12','species'),(1669197,1473906,'Mymaridae sp. CNSLP667-13','species'),(1669198,1473906,'Mymaridae sp. CNSLP683-13','species'),(1669199,1473906,'Mymaridae sp. CNSLP702-13','species'),(1669200,1473906,'Mymaridae sp. CNSLR392-13','species'),(1669201,1473906,'Mymaridae sp. CNSLR402-13','species'),(1669202,1473906,'Mymaridae sp. CNWBG2409-13','species'),(1669203,1473906,'Mymaridae sp. CNWBG363-13','species'),(1669204,1473906,'Mymaridae sp. SSEIA1705-13','species'),(1669205,1473906,'Mymaridae sp. SSEIA7552-13','species'),(1669206,1473906,'Mymaridae sp. SSEIA7653-13','species'),(1669207,1473906,'Mymaridae sp. SSEIA7660-13','species'),(1669208,1473906,'Mymaridae sp. SSEIB3800-13','species'),(1669209,1473906,'Mymaridae sp. SSJAB1213-13','species'),(1669210,1473906,'Mymaridae sp. SSPAA2190-13','species'),(1669211,1473906,'Mymaridae sp. SSPAA2193-13','species'),(1669212,1473906,'Mymaridae sp. SSPAA3639-13','species'),(1669213,1473906,'Mymaridae sp. SSPAA3642-13','species'),(1669214,1473906,'Mymaridae sp. SSPAA3646-13','species'),(1669215,1473906,'Mymaridae sp. SSPAA3668-13','species'),(1669216,1473906,'Mymaridae sp. SSPAA5219-13','species'),(1669217,1473906,'Mymaridae sp. SSPAA5230-13','species'),(1669218,1473906,'Mymaridae sp. SSPAA5247-13','species'),(1669219,1473906,'Mymaridae sp. SSPAA5248-13','species'),(1669220,1473906,'Mymaridae sp. SSPAA5250-13','species'),(1669221,1473906,'Mymaridae sp. SSPAA5253-13','species'),(1669222,1473906,'Mymaridae sp. SSPAA5256-13','species'),(1669223,1473906,'Mymaridae sp. SSPAB1761-13','species'),(1669224,1473906,'Mymaridae sp. SSPAB3254-13','species'),(1669225,1473906,'Mymaridae sp. SSPAB3258-13','species'),(1669226,1473906,'Mymaridae sp. SSPAB3261-13','species'),(1669227,1473906,'Mymaridae sp. SSPAB3262-13','species'),(1669228,1473906,'Mymaridae sp. SSPAB3269-13','species'),(1669229,1473906,'Mymaridae sp. SSPAB3270-13','species'),(1669230,1473906,'Mymaridae sp. SSPAB3275-13','species'),(1669231,1473906,'Mymaridae sp. SSPAB3277-13','species'),(1669232,1473906,'Mymaridae sp. SSPAB3278-13','species'),(1669233,1473906,'Mymaridae sp. SSPAB3283-13','species'),(1669234,1473906,'Mymaridae sp. SSPAB3286-13','species'),(1669235,1473906,'Mymaridae sp. SSPAB3292-13','species'),(1669236,1473906,'Mymaridae sp. SSPAB3293-13','species'),(1669237,1473906,'Mymaridae sp. SSPAB3781-13','species'),(1669238,1473906,'Mymaridae sp. SSPAB3783-13','species'),(1669239,1473906,'Mymaridae sp. SSPAB3785-13','species'),(1669240,1473906,'Mymaridae sp. SSPAB3786-13','species'),(1669241,1473906,'Mymaridae sp. SSPAB3787-13','species'),(1669242,1473906,'Mymaridae sp. SSPAB3789-13','species'),(1669243,1473906,'Mymaridae sp. SSPAB3792-13','species'),(1669244,1473906,'Mymaridae sp. SSPAB3793-13','species'),(1669245,1473906,'Mymaridae sp. SSPAB3794-13','species'),(1669246,1473906,'Mymaridae sp. SSPAB3798-13','species'),(1669247,1473906,'Mymaridae sp. SSPAB3803-13','species'),(1669248,1473906,'Mymaridae sp. SSPAB3805-13','species'),(1669249,1473906,'Mymaridae sp. SSPAB3808-13','species'),(1669250,1473906,'Mymaridae sp. SSPAB3809-13','species'),(1669251,1473906,'Mymaridae sp. SSPAB3813-13','species'),(1669252,1473906,'Mymaridae sp. SSPAB3817-13','species'),(1669253,1473906,'Mymaridae sp. SSPAB3825-13','species'),(1669254,1473906,'Mymaridae sp. SSPAB3827-13','species'),(1669255,1473906,'Mymaridae sp. SSPAB3842-13','species'),(1669256,1473906,'Mymaridae sp. SSPAB3845-13','species'),(1669257,1473906,'Mymaridae sp. SSPAB3853-13','species'),(1669258,1473906,'Mymaridae sp. SSPAB3858-13','species'),(1669259,1473906,'Mymaridae sp. SSPAB3860-13','species'),(1669260,1473906,'Mymaridae sp. SSPAB3863-13','species'),(1669261,1473906,'Mymaridae sp. SSPAB3868-13','species'),(1669262,1473906,'Mymaridae sp. SSPAB4915-13','species'),(1669263,1473906,'Mymaridae sp. SSPAB4917-13','species'),(1669264,1473906,'Mymaridae sp. SSPAB4919-13','species'),(1669265,1473906,'Mymaridae sp. SSPAB4921-13','species'),(1669266,1473906,'Mymaridae sp. SSPAB4926-13','species'),(1669267,1473906,'Mymaridae sp. SSPAB5705-13','species'),(1669268,1473906,'Mymaridae sp. SSPAB6337-13','species'),(1669269,1473906,'Mymaridae sp. SSPAB7630-13','species'),(1669270,1473906,'Mymaridae sp. SSPAB7631-13','species'),(1669271,1473906,'Mymaridae sp. SSPAB7644-13','species'),(1669272,1473906,'Mymaridae sp. SSPAC2247-13','species'),(1669273,1473906,'Mymaridae sp. SSPAC915-13','species'),(1669274,1473906,'Mymaridae sp. SSWLB3320-13','species'),(1669275,1473906,'Mymaridae sp. SSWLD5467-13','species'),(1669276,1252461,'Nematinae sp. BOLD:AAG3575','species'),(1669277,1252461,'Nematinae sp. BOLD:AAG7866','species'),(1669278,1252461,'Nematinae sp. BOLD:AAV0087','species'),(1669279,1252461,'Nematinae sp. BOLD:ABZ6620','species'),(1669280,1252461,'Nematinae sp. BOLD:ACO4248','species'),(1669281,494901,'Neurateles sp. SSBAE367-13','species'),(1669282,288177,'Olesicampe sp. BOLD:ACN3225','species'),(1669283,288177,'Olesicampe sp. BOLD:ACN6000','species'),(1669284,29048,'Ophion sp. BOLD:AAF8717','species'),(1669285,29048,'Ophion sp. BOLD:AAG8107','species'),(1669286,29048,'Ophion sp. BOLD:AAG8110','species'),(1669287,29048,'Ophion sp. BOLD:AAI3362','species'),(1669288,29048,'Ophion sp. BOLD:AAI3363','species'),(1669289,29048,'Ophion sp. BOLD:AAI3365','species'),(1669290,29048,'Ophion sp. BOLD:AAI3366','species'),(1669291,29048,'Ophion sp. BOLD:AAI3367','species'),(1669292,29048,'Ophion sp. BOLD:AAI3368','species'),(1669293,29048,'Ophion sp. BOLD:AAI3369','species'),(1669294,29048,'Ophion sp. BOLD:AAI3370','species'),(1669295,29048,'Ophion sp. BOLD:AAI3371','species'),(1669296,29048,'Ophion sp. BOLD:AAI3372','species'),(1669297,29048,'Ophion sp. BOLD:ABZ5907','species'),(1669298,29048,'Ophion sp. BOLD:ACE7119','species'),(1669299,29048,'Ophion sp. BOLD:ACI9019','species'),(1669300,29048,'Ophion sp. BOLD:ACJ9942','species'),(1669301,632517,'Orthocentrinae sp. BOLD:AAC3876','species'),(1669302,632517,'Orthocentrinae sp. BOLD:AAC8821','species'),(1669303,632517,'Orthocentrinae sp. BOLD:AAD0245','species'),(1669304,632517,'Orthocentrinae sp. BOLD:AAD8974','species'),(1669305,632517,'Orthocentrinae sp. BOLD:AAG0976','species'),(1669306,632517,'Orthocentrinae sp. BOLD:AAG0977','species'),(1669307,632517,'Orthocentrinae sp. BOLD:AAG0982','species'),(1669308,632517,'Orthocentrinae sp. BOLD:AAG0983','species'),(1669309,632517,'Orthocentrinae sp. BOLD:AAH1601','species'),(1669310,632517,'Orthocentrinae sp. BOLD:AAK5980','species'),(1669311,632517,'Orthocentrinae sp. BOLD:AAW9571','species'),(1669312,632517,'Orthocentrinae sp. BOLD:ABY8864','species'),(1669313,632517,'Orthocentrinae sp. BOLD:ACA7963','species'),(1669314,632517,'Orthocentrinae sp. BOLD:ACC8950','species'),(1669315,632517,'Orthocentrinae sp. BOLD:ACF3582','species'),(1669316,632517,'Orthocentrinae sp. BOLD:ACI5368','species'),(1669317,632517,'Orthocentrinae sp. BOLD:ACJ6556','species'),(1669318,632517,'Orthocentrinae sp. BOLD:ACL8476','species'),(1669319,632517,'Orthocentrinae sp. SSJAF2972-13','species'),(1669320,632517,'Orthocentrinae sp. SSPAB7655-13','species'),(1669321,65314,'Orthocentrus sp. BOLD:AAE4989','species'),(1669322,65314,'Orthocentrus sp. BOLD:AAI3459','species'),(1669323,65314,'Orthocentrus sp. BOLD:AAU9466','species'),(1669324,65314,'Orthocentrus sp. BOLD:ACG5893','species'),(1669325,65314,'Orthocentrus sp. BOLD:ACO2477','species'),(1669326,124287,'Osmia sp. BOLD:AAD5711','species'),(1669327,1570113,'Euura sp. \'Pachynematus\' BOLD:AAN8130','species'),(1669328,1570113,'Euura sp. \'Pachynematus\' BOLD:ACF0338','species'),(1669329,320997,'Pachyneuron sp. BOLD:ACC8906','species'),(1669330,320997,'Pachyneuron sp. BOLD:ACM0203','species'),(1669331,495429,'Pantisarthrus sp. BOLD:AAX2666','species'),(1669332,495429,'Pantisarthrus sp. BOLD:ACB8773','species'),(1669333,495429,'Pantisarthrus sp. BOLD:ACI7347','species'),(1669334,520261,'Parancistrocerus sp. BOLD:AAG6368','species'),(1669335,520261,'Parancistrocerus sp. BOLD:ACI8859','species'),(1669336,27535,'Periclista sp. BOLD:AAG3550','species'),(1669337,1106978,'Perilampidae sp. BOLD:ACC1737','species'),(1669338,1106978,'Perilampidae sp. BOLD:ACD2024','species'),(1669339,1106978,'Perilampidae sp. BOLD:ACI4438','species'),(1669340,266248,'Perilampus sp. BOLD:AAG7864','species'),(1669341,130903,'Philotrypesis sp. BOLD:AAU9140','species'),(1669342,130903,'Philotrypesis sp. BOLD:ABY3426','species'),(1669343,151710,'Phygadeuon sp. BOLD:AAG9198','species'),(1669344,151710,'Phygadeuon sp. BOLD:AAH1562','species'),(1669345,151710,'Phygadeuon sp. BOLD:AAH2141','species'),(1669346,151710,'Phygadeuon sp. BOLD:ACE4014','species'),(1669347,151710,'Phygadeuon sp. TTHYW1083-09','species'),(1669348,1570113,'Euura sp. \'Phyllocolpa\'. BOLD:AAI3009','species'),(1669349,144435,'Picrostigeus sp. BOLD:ACE1135','species'),(1669350,408493,'Piestopleura sp. BOLD:AAU9357','species'),(1669351,408493,'Piestopleura sp. BOLD:ACB1220','species'),(1669352,408493,'Piestopleura sp. BOLD:ACC4316','species'),(1669353,408493,'Piestopleura sp. BOLD:ACL8118','species'),(1669354,1570113,'Euura sp. \'Pikonema\' BOLD:ACD0451','species'),(1669355,1570113,'Euura sp. \'Pikonema\' BOLD:ACD1668','species'),(1669356,67751,'Pimpla sp. BOLD:AAD5193','species'),(1669357,67751,'Pimpla sp. BOLD:AAD5194','species'),(1669358,67751,'Pimpla sp. BOLD:AAD5195','species'),(1669359,632510,'Pimplinae sp. BOLD:AAD5195','species'),(1669360,632510,'Pimplinae sp. BOLD:AAG0380','species'),(1669361,632510,'Pimplinae sp. BOLD:AAG0381','species'),(1669362,632510,'Pimplinae sp. BOLD:AAG0384','species'),(1669363,318579,'Platygaster sp. BOLD:AAG7974','species'),(1669364,318579,'Platygaster sp. BOLD:AAN7612','species'),(1669365,318579,'Platygaster sp. BOLD:AAN7684','species'),(1669366,318579,'Platygaster sp. BOLD:AAU8919','species'),(1669367,318579,'Platygaster sp. BOLD:AAU8940','species'),(1669368,318579,'Platygaster sp. BOLD:AAU9075','species'),(1669369,318579,'Platygaster sp. BOLD:AAU9138','species'),(1669370,318579,'Platygaster sp. BOLD:AAU9197','species'),(1669371,318579,'Platygaster sp. BOLD:AAU9297','species'),(1669372,318579,'Platygaster sp. BOLD:AAU9430','species'),(1669373,318579,'Platygaster sp. BOLD:AAZ4456','species'),(1669374,318579,'Platygaster sp. BOLD:ACC2413','species'),(1669375,318579,'Platygaster sp. BOLD:ACC4338','species'),(1669376,318579,'Platygaster sp. BOLD:ACC6544','species'),(1669377,318579,'Platygaster sp. BOLD:ACC8157','species'),(1669378,318579,'Platygaster sp. BOLD:ACD9666','species'),(1669379,318579,'Platygaster sp. BOLD:ACF7717','species'),(1669380,318579,'Platygaster sp. BOLD:ACG1872','species'),(1669381,318579,'Platygaster sp. BOLD:ACG3455','species'),(1669382,318579,'Platygaster sp. BOLD:ACG5674','species'),(1669383,318579,'Platygaster sp. BOLD:ACG5978','species'),(1669384,318579,'Platygaster sp. BOLD:ACG6828','species'),(1669385,318579,'Platygaster sp. BOLD:ACI4237','species'),(1669386,318579,'Platygaster sp. BOLD:ACI6289','species'),(1669387,318579,'Platygaster sp. BOLD:ACI8777','species'),(1669388,318579,'Platygaster sp. BOLD:ACL0599','species'),(1669389,318579,'Platygaster sp. BOLD:ACL0718','species'),(1669390,318579,'Platygaster sp. BOLD:ACL1014','species'),(1669391,318579,'Platygaster sp. BOLD:ACO4173','species'),(1669392,318579,'Platygaster sp. BOLD:ACO5763','species'),(1669393,318579,'Platygaster sp. SSEIA285-13','species'),(1669394,318579,'Platygaster sp. SSJAD1698-13','species'),(1669395,318579,'Platygaster sp. SSJAD2667-13','species'),(1669396,318579,'Platygaster sp. SSWLD3002-13','species'),(1669397,1252372,'Platygastridae sp. BOLD:AAG7885','species'),(1669398,1252372,'Platygastridae sp. BOLD:AAG7893','species'),(1669399,1252372,'Platygastridae sp. BOLD:AAG7896','species'),(1669400,1252372,'Platygastridae sp. BOLD:AAG7898','species'),(1669401,1252372,'Platygastridae sp. BOLD:AAG7977','species'),(1669402,1252372,'Platygastridae sp. BOLD:AAG7990','species'),(1669403,1252372,'Platygastridae sp. BOLD:AAG7995','species'),(1669404,1252372,'Platygastridae sp. BOLD:AAG7999','species'),(1669405,1252372,'Platygastridae sp. BOLD:AAG8271','species'),(1669406,1252372,'Platygastridae sp. BOLD:AAG8344','species'),(1669407,1252372,'Platygastridae sp. BOLD:AAG8368','species'),(1669408,1252372,'Platygastridae sp. BOLD:AAM7348','species'),(1669409,1252372,'Platygastridae sp. BOLD:AAM7442','species'),(1669410,1252372,'Platygastridae sp. BOLD:AAM7486','species'),(1669411,1252372,'Platygastridae sp. BOLD:AAM7508','species'),(1669412,1252372,'Platygastridae sp. BOLD:AAN7571','species'),(1669413,1252372,'Platygastridae sp. BOLD:AAN7578','species'),(1669414,1252372,'Platygastridae sp. BOLD:AAN8217','species'),(1669415,1252372,'Platygastridae sp. BOLD:AAU4830','species'),(1669416,1252372,'Platygastridae sp. BOLD:AAU8204','species'),(1669417,1252372,'Platygastridae sp. BOLD:AAU8342','species'),(1669418,1252372,'Platygastridae sp. BOLD:AAU8347','species'),(1669419,1252372,'Platygastridae sp. BOLD:AAU8457','species'),(1669420,1252372,'Platygastridae sp. BOLD:AAU8563','species'),(1669421,1252372,'Platygastridae sp. BOLD:AAU8564','species'),(1669422,1252372,'Platygastridae sp. BOLD:AAU8588','species'),(1669423,1252372,'Platygastridae sp. BOLD:AAU8597','species'),(1669424,1252372,'Platygastridae sp. BOLD:AAU8727','species'),(1669425,1252372,'Platygastridae sp. BOLD:AAU8922','species'),(1669426,1252372,'Platygastridae sp. BOLD:AAU8939','species'),(1669427,1252372,'Platygastridae sp. BOLD:AAU8966','species'),(1669428,1252372,'Platygastridae sp. BOLD:AAU8996','species'),(1669429,1252372,'Platygastridae sp. BOLD:AAU8997','species'),(1669430,1252372,'Platygastridae sp. BOLD:AAU9025','species'),(1669431,1252372,'Platygastridae sp. BOLD:AAU9047','species'),(1669432,1252372,'Platygastridae sp. BOLD:AAU9051','species'),(1669433,1252372,'Platygastridae sp. BOLD:AAU9071','species'),(1669434,1252372,'Platygastridae sp. BOLD:AAU9072','species'),(1669435,1252372,'Platygastridae sp. BOLD:AAU9078','species'),(1669436,1252372,'Platygastridae sp. BOLD:AAU9116','species'),(1669437,1252372,'Platygastridae sp. BOLD:AAU9192','species'),(1669438,1252372,'Platygastridae sp. BOLD:AAU9211','species'),(1669439,1252372,'Platygastridae sp. BOLD:AAU9228','species'),(1669440,1252372,'Platygastridae sp. BOLD:AAU9273','species'),(1669441,1252372,'Platygastridae sp. BOLD:AAU9278','species'),(1669442,1252372,'Platygastridae sp. BOLD:AAU9355','species'),(1669443,1252372,'Platygastridae sp. BOLD:AAU9440','species'),(1669444,1252372,'Platygastridae sp. BOLD:AAU9442','species'),(1669445,1252372,'Platygastridae sp. BOLD:AAU9453','species'),(1669446,1252372,'Platygastridae sp. BOLD:AAU9542','species'),(1669447,1252372,'Platygastridae sp. BOLD:AAU9544','species'),(1669448,1252372,'Platygastridae sp. BOLD:AAU9568','species'),(1669449,1252372,'Platygastridae sp. BOLD:AAU9578','species'),(1669450,1252372,'Platygastridae sp. BOLD:AAZ4453','species'),(1669451,1252372,'Platygastridae sp. BOLD:AAZ4455','species'),(1669452,1252372,'Platygastridae sp. BOLD:AAZ4457','species'),(1669453,1252372,'Platygastridae sp. BOLD:AAZ4458','species'),(1669454,1252372,'Platygastridae sp. BOLD:AAZ4459','species'),(1669455,1252372,'Platygastridae sp. BOLD:AAZ4474','species'),(1669456,1252372,'Platygastridae sp. BOLD:AAZ5718','species'),(1669457,1252372,'Platygastridae sp. BOLD:ABA1033','species'),(1669458,1252372,'Platygastridae sp. BOLD:ABA5945','species'),(1669459,1252372,'Platygastridae sp. BOLD:ABA5957','species'),(1669460,1252372,'Platygastridae sp. BOLD:ABA5965','species'),(1669461,1252372,'Platygastridae sp. BOLD:ABA6116','species'),(1669462,1252372,'Platygastridae sp. BOLD:ABA8020','species'),(1669463,1252372,'Platygastridae sp. BOLD:ABA8082','species'),(1669464,1252372,'Platygastridae sp. BOLD:ABA9845','species'),(1669465,1252372,'Platygastridae sp. BOLD:ABV2720','species'),(1669466,1252372,'Platygastridae sp. BOLD:ABV9390','species'),(1669467,1252372,'Platygastridae sp. BOLD:ABW3140','species'),(1669468,1252372,'Platygastridae sp. BOLD:ABW3144','species'),(1669469,1252372,'Platygastridae sp. BOLD:ABW3208','species'),(1669470,1252372,'Platygastridae sp. BOLD:ABW3231','species'),(1669471,1252372,'Platygastridae sp. BOLD:ABW3236','species'),(1669472,1252372,'Platygastridae sp. BOLD:ABW3241','species'),(1669473,1252372,'Platygastridae sp. BOLD:ABY0359','species'),(1669474,1252372,'Platygastridae sp. BOLD:ABY1701','species'),(1669475,1252372,'Platygastridae sp. BOLD:ABZ9638','species'),(1669476,1252372,'Platygastridae sp. BOLD:ACA3451','species'),(1669477,1252372,'Platygastridae sp. BOLD:ACA4371','species'),(1669478,1252372,'Platygastridae sp. BOLD:ACA7605','species'),(1669479,1252372,'Platygastridae sp. BOLD:ACA7677','species'),(1669480,1252372,'Platygastridae sp. BOLD:ACA7695','species'),(1669481,1252372,'Platygastridae sp. BOLD:ACA7753','species'),(1669482,1252372,'Platygastridae sp. BOLD:ACA7771','species'),(1669483,1252372,'Platygastridae sp. BOLD:ACA7851','species'),(1669484,1252372,'Platygastridae sp. BOLD:ACA7852','species'),(1669485,1252372,'Platygastridae sp. BOLD:ACA8264','species'),(1669486,1252372,'Platygastridae sp. BOLD:ACA8440','species'),(1669487,1252372,'Platygastridae sp. BOLD:ACA8551','species'),(1669488,1252372,'Platygastridae sp. BOLD:ACA9252','species'),(1669489,1252372,'Platygastridae sp. BOLD:ACA9260','species'),(1669490,1252372,'Platygastridae sp. BOLD:ACA9270','species'),(1669491,1252372,'Platygastridae sp. BOLD:ACA9284','species'),(1669492,1252372,'Platygastridae sp. BOLD:ACA9323','species'),(1669493,1252372,'Platygastridae sp. BOLD:ACB0455','species'),(1669494,1252372,'Platygastridae sp. BOLD:ACB0541','species'),(1669495,1252372,'Platygastridae sp. BOLD:ACB0613','species'),(1669496,1252372,'Platygastridae sp. BOLD:ACB0692','species'),(1669497,1252372,'Platygastridae sp. BOLD:ACB0844','species'),(1669498,1252372,'Platygastridae sp. BOLD:ACB0924','species'),(1669499,1252372,'Platygastridae sp. BOLD:ACB0934','species'),(1669500,1252372,'Platygastridae sp. BOLD:ACB0955','species'),(1669501,1252372,'Platygastridae sp. BOLD:ACB1002','species'),(1669502,1252372,'Platygastridae sp. BOLD:ACB1063','species'),(1669503,1252372,'Platygastridae sp. BOLD:ACB2402','species'),(1669504,1252372,'Platygastridae sp. BOLD:ACB2605','species'),(1669505,1252372,'Platygastridae sp. BOLD:ACB2611','species'),(1669506,1252372,'Platygastridae sp. BOLD:ACB2654','species'),(1669507,1252372,'Platygastridae sp. BOLD:ACB6989','species'),(1669508,1252372,'Platygastridae sp. BOLD:ACB7019','species'),(1669509,1252372,'Platygastridae sp. BOLD:ACB7774','species'),(1669510,1252372,'Platygastridae sp. BOLD:ACB7856','species'),(1669511,1252372,'Platygastridae sp. BOLD:ACB8390','species'),(1669512,1252372,'Platygastridae sp. BOLD:ACB8737','species'),(1669513,1252372,'Platygastridae sp. BOLD:ACB8888','species'),(1669514,1252372,'Platygastridae sp. BOLD:ACB9038','species'),(1669515,1252372,'Platygastridae sp. BOLD:ACB9056','species'),(1669516,1252372,'Platygastridae sp. BOLD:ACB9073','species'),(1669517,1252372,'Platygastridae sp. BOLD:ACC0983','species'),(1669518,1252372,'Platygastridae sp. BOLD:ACC0993','species'),(1669519,1252372,'Platygastridae sp. BOLD:ACC1010','species'),(1669520,1252372,'Platygastridae sp. BOLD:ACC1046','species'),(1669521,1252372,'Platygastridae sp. BOLD:ACC1409','species'),(1669522,1252372,'Platygastridae sp. BOLD:ACC1419','species'),(1669523,1252372,'Platygastridae sp. BOLD:ACC1439','species'),(1669524,1252372,'Platygastridae sp. BOLD:ACC1449','species'),(1669525,1252372,'Platygastridae sp. BOLD:ACC1453','species'),(1669526,1252372,'Platygastridae sp. BOLD:ACC1553','species'),(1669527,1252372,'Platygastridae sp. BOLD:ACC1569','species'),(1669528,1252372,'Platygastridae sp. BOLD:ACC1585','species'),(1669529,1252372,'Platygastridae sp. BOLD:ACC1586','species'),(1669530,1252372,'Platygastridae sp. BOLD:ACC1728','species'),(1669531,1252372,'Platygastridae sp. BOLD:ACC2238','species'),(1669532,1252372,'Platygastridae sp. BOLD:ACC2239','species'),(1669533,1252372,'Platygastridae sp. BOLD:ACC2347','species'),(1669534,1252372,'Platygastridae sp. BOLD:ACC2682','species'),(1669535,1252372,'Platygastridae sp. BOLD:ACC2832','species'),(1669536,1252372,'Platygastridae sp. BOLD:ACC3447','species'),(1669537,1252372,'Platygastridae sp. BOLD:ACC3777','species'),(1669538,1252372,'Platygastridae sp. BOLD:ACC3880','species'),(1669539,1252372,'Platygastridae sp. BOLD:ACC4204','species'),(1669540,1252372,'Platygastridae sp. BOLD:ACC4300','species'),(1669541,1252372,'Platygastridae sp. BOLD:ACC4301','species'),(1669542,1252372,'Platygastridae sp. BOLD:ACC4317','species'),(1669543,1252372,'Platygastridae sp. BOLD:ACC4395','species'),(1669544,1252372,'Platygastridae sp. BOLD:ACC4488','species'),(1669545,1252372,'Platygastridae sp. BOLD:ACC4489','species'),(1669546,1252372,'Platygastridae sp. BOLD:ACC4949','species'),(1669547,1252372,'Platygastridae sp. BOLD:ACC4988','species'),(1669548,1252372,'Platygastridae sp. BOLD:ACC5622','species'),(1669549,1252372,'Platygastridae sp. BOLD:ACC5761','species'),(1669550,1252372,'Platygastridae sp. BOLD:ACC6418','species'),(1669551,1252372,'Platygastridae sp. BOLD:ACC6541','species'),(1669552,1252372,'Platygastridae sp. BOLD:ACC6543','species'),(1669553,1252372,'Platygastridae sp. BOLD:ACC6592','species'),(1669554,1252372,'Platygastridae sp. BOLD:ACC6599','species'),(1669555,1252372,'Platygastridae sp. BOLD:ACC6618','species'),(1669556,1252372,'Platygastridae sp. BOLD:ACC6694','species'),(1669557,1252372,'Platygastridae sp. BOLD:ACC6765','species'),(1669558,1252372,'Platygastridae sp. BOLD:ACC6961','species'),(1669559,1252372,'Platygastridae sp. BOLD:ACC7534','species'),(1669560,1252372,'Platygastridae sp. BOLD:ACC7849','species'),(1669561,1252372,'Platygastridae sp. BOLD:ACC8138','species'),(1669562,1252372,'Platygastridae sp. BOLD:ACC8177','species'),(1669563,1252372,'Platygastridae sp. BOLD:ACC8206','species'),(1669564,1252372,'Platygastridae sp. BOLD:ACC8287','species'),(1669565,1252372,'Platygastridae sp. BOLD:ACC8361','species'),(1669566,1252372,'Platygastridae sp. BOLD:ACC8362','species'),(1669567,1252372,'Platygastridae sp. BOLD:ACC8393','species'),(1669568,1252372,'Platygastridae sp. BOLD:ACC8451','species'),(1669569,1252372,'Platygastridae sp. BOLD:ACC8544','species'),(1669570,1252372,'Platygastridae sp. BOLD:ACC8665','species'),(1669571,1252372,'Platygastridae sp. BOLD:ACC8666','species'),(1669572,1252372,'Platygastridae sp. BOLD:ACC8951','species'),(1669573,1252372,'Platygastridae sp. BOLD:ACC8971','species'),(1669574,1252372,'Platygastridae sp. BOLD:ACC8981','species'),(1669575,1252372,'Platygastridae sp. BOLD:ACC9029','species'),(1669576,1252372,'Platygastridae sp. BOLD:ACC9179','species'),(1669577,1252372,'Platygastridae sp. BOLD:ACC9197','species'),(1669578,1252372,'Platygastridae sp. BOLD:ACC9248','species'),(1669579,1252372,'Platygastridae sp. BOLD:ACC9319','species'),(1669580,1252372,'Platygastridae sp. BOLD:ACC9320','species'),(1669581,1252372,'Platygastridae sp. BOLD:ACC9322','species'),(1669582,1252372,'Platygastridae sp. BOLD:ACC9323','species'),(1669583,1252372,'Platygastridae sp. BOLD:ACC9348','species'),(1669584,1252372,'Platygastridae sp. BOLD:ACC9419','species'),(1669585,1252372,'Platygastridae sp. BOLD:ACC9751','species'),(1669586,1252372,'Platygastridae sp. BOLD:ACC9780','species'),(1669587,1252372,'Platygastridae sp. BOLD:ACC9859','species'),(1669588,1252372,'Platygastridae sp. BOLD:ACD0048','species'),(1669589,1252372,'Platygastridae sp. BOLD:ACD0061','species'),(1669590,1252372,'Platygastridae sp. BOLD:ACD0062','species'),(1669591,1252372,'Platygastridae sp. BOLD:ACD0550','species'),(1669592,1252372,'Platygastridae sp. BOLD:ACD0554','species'),(1669593,1252372,'Platygastridae sp. BOLD:ACD0563','species'),(1669594,1252372,'Platygastridae sp. BOLD:ACD0663','species'),(1669595,1252372,'Platygastridae sp. BOLD:ACD0749','species'),(1669596,1252372,'Platygastridae sp. BOLD:ACD0787','species'),(1669597,1252372,'Platygastridae sp. BOLD:ACD0869','species'),(1669598,1252372,'Platygastridae sp. BOLD:ACD0899','species'),(1669599,1252372,'Platygastridae sp. BOLD:ACD0928','species'),(1669600,1252372,'Platygastridae sp. BOLD:ACD0960','species'),(1669601,1252372,'Platygastridae sp. BOLD:ACD0961','species'),(1669602,1252372,'Platygastridae sp. BOLD:ACD0975','species'),(1669603,1252372,'Platygastridae sp. BOLD:ACD0987','species'),(1669604,1252372,'Platygastridae sp. BOLD:ACD0988','species'),(1669605,1252372,'Platygastridae sp. BOLD:ACD1340','species'),(1669606,1252372,'Platygastridae sp. BOLD:ACD1341','species'),(1669607,1252372,'Platygastridae sp. BOLD:ACD1768','species'),(1669608,1252372,'Platygastridae sp. BOLD:ACD1920','species'),(1669609,1252372,'Platygastridae sp. BOLD:ACD3189','species'),(1669610,1252372,'Platygastridae sp. BOLD:ACD3196','species'),(1669611,1252372,'Platygastridae sp. BOLD:ACD3203','species'),(1669612,1252372,'Platygastridae sp. BOLD:ACD3245','species'),(1669613,1252372,'Platygastridae sp. BOLD:ACD3250','species'),(1669614,1252372,'Platygastridae sp. BOLD:ACD3328','species'),(1669615,1252372,'Platygastridae sp. BOLD:ACD3347','species'),(1669616,1252372,'Platygastridae sp. BOLD:ACD3381','species'),(1669617,1252372,'Platygastridae sp. BOLD:ACD3432','species'),(1669618,1252372,'Platygastridae sp. BOLD:ACD3644','species'),(1669619,1252372,'Platygastridae sp. BOLD:ACD3808','species'),(1669620,1252372,'Platygastridae sp. BOLD:ACD6165','species'),(1669621,1252372,'Platygastridae sp. BOLD:ACD6474','species'),(1669622,1252372,'Platygastridae sp. BOLD:ACD9348','species'),(1669623,1252372,'Platygastridae sp. BOLD:ACD9806','species'),(1669624,1252372,'Platygastridae sp. BOLD:ACD9981','species'),(1669625,1252372,'Platygastridae sp. BOLD:ACE0081','species'),(1669626,1252372,'Platygastridae sp. BOLD:ACE0199','species'),(1669627,1252372,'Platygastridae sp. BOLD:ACE0200','species'),(1669628,1252372,'Platygastridae sp. BOLD:ACE1268','species'),(1669629,1252372,'Platygastridae sp. BOLD:ACE1398','species'),(1669630,1252372,'Platygastridae sp. BOLD:ACE1813','species'),(1669631,1252372,'Platygastridae sp. BOLD:ACE2768','species'),(1669632,1252372,'Platygastridae sp. BOLD:ACE2770','species'),(1669633,1252372,'Platygastridae sp. BOLD:ACE2771','species'),(1669634,1252372,'Platygastridae sp. BOLD:ACE2774','species'),(1669635,1252372,'Platygastridae sp. BOLD:ACE3422','species'),(1669636,1252372,'Platygastridae sp. BOLD:ACE3998','species'),(1669637,1252372,'Platygastridae sp. BOLD:ACE3999','species'),(1669638,1252372,'Platygastridae sp. BOLD:ACE4524','species'),(1669639,1252372,'Platygastridae sp. BOLD:ACE5795','species'),(1669640,1252372,'Platygastridae sp. BOLD:ACE9792','species'),(1669641,1252372,'Platygastridae sp. BOLD:ACF0082','species'),(1669642,1252372,'Platygastridae sp. BOLD:ACF2300','species'),(1669643,1252372,'Platygastridae sp. BOLD:ACF7882','species'),(1669644,1252372,'Platygastridae sp. BOLD:ACF8276','species'),(1669645,1252372,'Platygastridae sp. BOLD:ACF8834','species'),(1669646,1252372,'Platygastridae sp. BOLD:ACG1600','species'),(1669647,1252372,'Platygastridae sp. BOLD:ACG1663','species'),(1669648,1252372,'Platygastridae sp. BOLD:ACG1808','species'),(1669649,1252372,'Platygastridae sp. BOLD:ACG1917','species'),(1669650,1252372,'Platygastridae sp. BOLD:ACG2855','species'),(1669651,1252372,'Platygastridae sp. BOLD:ACG3233','species'),(1669652,1252372,'Platygastridae sp. BOLD:ACG3387','species'),(1669653,1252372,'Platygastridae sp. BOLD:ACG3576','species'),(1669654,1252372,'Platygastridae sp. BOLD:ACG3915','species'),(1669655,1252372,'Platygastridae sp. BOLD:ACG4435','species'),(1669656,1252372,'Platygastridae sp. BOLD:ACG4594','species'),(1669657,1252372,'Platygastridae sp. BOLD:ACG5257','species'),(1669658,1252372,'Platygastridae sp. BOLD:ACG5959','species'),(1669659,1252372,'Platygastridae sp. BOLD:ACG6120','species'),(1669660,1252372,'Platygastridae sp. BOLD:ACG6296','species'),(1669661,1252372,'Platygastridae sp. BOLD:ACG6376','species'),(1669662,1252372,'Platygastridae sp. BOLD:ACG8423','species'),(1669663,1252372,'Platygastridae sp. BOLD:ACG8452','species'),(1669664,1252372,'Platygastridae sp. BOLD:ACG8552','species'),(1669665,1252372,'Platygastridae sp. BOLD:ACG8564','species'),(1669666,1252372,'Platygastridae sp. BOLD:ACG8925','species'),(1669667,1252372,'Platygastridae sp. BOLD:ACG9427','species'),(1669668,1252372,'Platygastridae sp. BOLD:ACG9561','species'),(1669669,1252372,'Platygastridae sp. BOLD:ACH2001','species'),(1669670,1252372,'Platygastridae sp. BOLD:ACH2105','species'),(1669671,1252372,'Platygastridae sp. BOLD:ACH2446','species'),(1669672,1252372,'Platygastridae sp. BOLD:ACH2447','species'),(1669673,1252372,'Platygastridae sp. BOLD:ACH3336','species'),(1669674,1252372,'Platygastridae sp. BOLD:ACH3788','species'),(1669675,1252372,'Platygastridae sp. BOLD:ACI3554','species'),(1669676,1252372,'Platygastridae sp. BOLD:ACI3704','species'),(1669677,1252372,'Platygastridae sp. BOLD:ACI3737','species'),(1669678,1252372,'Platygastridae sp. BOLD:ACI3840','species'),(1669679,1252372,'Platygastridae sp. BOLD:ACI3903','species'),(1669680,1252372,'Platygastridae sp. BOLD:ACI4086','species'),(1669681,1252372,'Platygastridae sp. BOLD:ACI4156','species'),(1669682,1252372,'Platygastridae sp. BOLD:ACI4202','species'),(1669683,1252372,'Platygastridae sp. BOLD:ACI4264','species'),(1669684,1252372,'Platygastridae sp. BOLD:ACI4265','species'),(1669685,1252372,'Platygastridae sp. BOLD:ACI4448','species'),(1669686,1252372,'Platygastridae sp. BOLD:ACI4554','species'),(1669687,1252372,'Platygastridae sp. BOLD:ACI4632','species'),(1669688,1252372,'Platygastridae sp. BOLD:ACI4797','species'),(1669689,1252372,'Platygastridae sp. BOLD:ACI4857','species'),(1669690,1252372,'Platygastridae sp. BOLD:ACI4876','species'),(1669691,1252372,'Platygastridae sp. BOLD:ACI4927','species'),(1669692,1252372,'Platygastridae sp. BOLD:ACI5020','species'),(1669693,1252372,'Platygastridae sp. BOLD:ACI5100','species'),(1669694,1252372,'Platygastridae sp. BOLD:ACI5119','species'),(1669695,1252372,'Platygastridae sp. BOLD:ACI5141','species'),(1669696,1252372,'Platygastridae sp. BOLD:ACI5373','species'),(1669697,1252372,'Platygastridae sp. BOLD:ACI5899','species'),(1669698,1252372,'Platygastridae sp. BOLD:ACI5900','species'),(1669699,1252372,'Platygastridae sp. BOLD:ACI6446','species'),(1669700,1252372,'Platygastridae sp. BOLD:ACI6549','species'),(1669701,1252372,'Platygastridae sp. BOLD:ACI6751','species'),(1669702,1252372,'Platygastridae sp. BOLD:ACI6765','species'),(1669703,1252372,'Platygastridae sp. BOLD:ACI6898','species'),(1669704,1252372,'Platygastridae sp. BOLD:ACI7431','species'),(1669705,1252372,'Platygastridae sp. BOLD:ACI7511','species'),(1669706,1252372,'Platygastridae sp. BOLD:ACI7514','species'),(1669707,1252372,'Platygastridae sp. BOLD:ACI7649','species'),(1669708,1252372,'Platygastridae sp. BOLD:ACI8509','species'),(1669709,1252372,'Platygastridae sp. BOLD:ACI8609','species'),(1669710,1252372,'Platygastridae sp. BOLD:ACI8880','species'),(1669711,1252372,'Platygastridae sp. BOLD:ACI9074','species'),(1669712,1252372,'Platygastridae sp. BOLD:ACI9087','species'),(1669713,1252372,'Platygastridae sp. BOLD:ACI9094','species'),(1669714,1252372,'Platygastridae sp. BOLD:ACJ0231','species'),(1669715,1252372,'Platygastridae sp. BOLD:ACJ0548','species'),(1669716,1252372,'Platygastridae sp. BOLD:ACJ0716','species'),(1669717,1252372,'Platygastridae sp. BOLD:ACJ0822','species'),(1669718,1252372,'Platygastridae sp. BOLD:ACJ1127','species'),(1669719,1252372,'Platygastridae sp. BOLD:ACJ1173','species'),(1669720,1252372,'Platygastridae sp. BOLD:ACJ1208','species'),(1669721,1252372,'Platygastridae sp. BOLD:ACJ1458','species'),(1669722,1252372,'Platygastridae sp. BOLD:ACJ2427','species'),(1669723,1252372,'Platygastridae sp. BOLD:ACJ2438','species'),(1669724,1252372,'Platygastridae sp. BOLD:ACJ5157','species'),(1669725,1252372,'Platygastridae sp. BOLD:ACJ5240','species'),(1669726,1252372,'Platygastridae sp. BOLD:ACJ5241','species'),(1669727,1252372,'Platygastridae sp. BOLD:ACJ5520','species'),(1669728,1252372,'Platygastridae sp. BOLD:ACJ7637','species'),(1669729,1252372,'Platygastridae sp. BOLD:ACJ7879','species'),(1669730,1252372,'Platygastridae sp. BOLD:ACJ8266','species'),(1669731,1252372,'Platygastridae sp. BOLD:ACJ8390','species'),(1669732,1252372,'Platygastridae sp. BOLD:ACJ8567','species'),(1669733,1252372,'Platygastridae sp. BOLD:ACJ8589','species'),(1669734,1252372,'Platygastridae sp. BOLD:ACJ9334','species'),(1669735,1252372,'Platygastridae sp. BOLD:ACJ9786','species'),(1669736,1252372,'Platygastridae sp. BOLD:ACK2355','species'),(1669737,1252372,'Platygastridae sp. BOLD:ACK2482','species'),(1669738,1252372,'Platygastridae sp. BOLD:ACK2943','species'),(1669739,1252372,'Platygastridae sp. BOLD:ACK4827','species'),(1669740,1252372,'Platygastridae sp. BOLD:ACK5746','species'),(1669741,1252372,'Platygastridae sp. BOLD:ACL0336','species'),(1669742,1252372,'Platygastridae sp. BOLD:ACL8696','species'),(1669743,1252372,'Platygastridae sp. BOLD:ACM1271','species'),(1669744,1252372,'Platygastridae sp. BOLD:ACM1685','species'),(1669745,1252372,'Platygastridae sp. BOLD:ACM6805','species'),(1669746,1252372,'Platygastridae sp. BOLD:ACM9264','species'),(1669747,1252372,'Platygastridae sp. BOLD:ACN7777','species'),(1669748,1252372,'Platygastridae sp. BOLD:ACN8144','species'),(1669749,1252372,'Platygastridae sp. BOLD:ACO2210','species'),(1669750,1252372,'Platygastridae sp. BOLD:ACO2211','species'),(1669751,1252372,'Platygastridae sp. BOLD:ACO2313','species'),(1669752,1252372,'Platygastridae sp. BOLD:ACP2278','species'),(1669753,1252372,'Platygastridae sp. BOLD:ACQ6609','species'),(1669754,1252372,'Platygastridae sp. BOLD:ACR8922','species'),(1669755,1252372,'Platygastridae sp. BOLD:ACR9388','species'),(1669756,1252372,'Platygastridae sp. CNJAG1391-12','species'),(1669757,1252372,'Platygastridae sp. CNJAG1473-12','species'),(1669758,1252372,'Platygastridae sp. CNJAG1475-12','species'),(1669759,1252372,'Platygastridae sp. CNJAG1478-12','species'),(1669760,1252372,'Platygastridae sp. CNJAI673-12','species'),(1669761,1252372,'Platygastridae sp. CNJAJ298-12','species'),(1669762,1252372,'Platygastridae sp. CNRME2103-12','species'),(1669763,1252372,'Platygastridae sp. CNRMH326-12','species'),(1669764,1252372,'Platygastridae sp. CNWBG2154-13','species'),(1669765,1252372,'Platygastridae sp. CNWBG2207-13','species'),(1669766,1252372,'Platygastridae sp. SSBAC3763-12','species'),(1669767,1252372,'Platygastridae sp. SSBAC3765-12','species'),(1669768,1252372,'Platygastridae sp. SSBAC3772-12','species'),(1669769,1252372,'Platygastridae sp. SSBAC3775-12','species'),(1669770,1252372,'Platygastridae sp. SSBAD478-12','species'),(1669771,1252372,'Platygastridae sp. SSEID2181-13','species'),(1669772,1252372,'Platygastridae sp. SSPAA5271-13','species'),(1669773,1252372,'Platygastridae sp. SSPAA6389-13','species'),(1669774,1252372,'Platygastridae sp. SSPAA6407-13','species'),(1669775,1252372,'Platygastridae sp. SSPAB7290-13','species'),(1669776,1252372,'Platygastridae sp. SSWLD2691-13','species'),(1669777,1252372,'Platygastridae sp. SSWLD967-13','species'),(1669778,318587,'Unclassified Platygastrinae','no rank'),(1669779,1669778,'Platygastrinae sp. BOLD:AAU8204','species'),(1669780,1669778,'Platygastrinae sp. BOLD:ACA9206','species'),(1669781,1669778,'Platygastrinae sp. BOLD:ACC1563','species'),(1669782,1669778,'Platygastrinae sp. BOLD:ACC6657','species'),(1669783,1669778,'Platygastrinae sp. BOLD:ACD0788','species'),(1669784,1669778,'Platygastrinae sp. BOLD:ACD3193','species'),(1669785,1669778,'Platygastrinae sp. BOLD:ACG6217','species'),(1669786,1669778,'Platygastrinae sp. BOLD:ACI4618','species'),(1669787,1669778,'Platygastrinae sp. BOLD:ACI7747','species'),(1669788,495471,'Plectiscidea sp. BOLD:AAF4291','species'),(1669789,495471,'Plectiscidea sp. BOLD:AAL4467','species'),(1669790,495471,'Plectiscidea sp. BOLD:AAL4469','species'),(1669791,495471,'Plectiscidea sp. BOLD:AAU9564','species'),(1669792,495471,'Plectiscidea sp. BOLD:AAY4132','species'),(1669793,495471,'Plectiscidea sp. BOLD:ACB6813','species'),(1669794,495471,'Plectiscidea sp. BOLD:ACB9714','species'),(1669795,495471,'Plectiscidea sp. BOLD:ACC1839','species'),(1669796,495471,'Plectiscidea sp. BOLD:ACC6916','species'),(1669797,495471,'Plectiscidea sp. BOLD:ACE4042','species'),(1669798,495471,'Plectiscidea sp. BOLD:ACE8644','species'),(1669799,495471,'Plectiscidea sp. BOLD:ACG6440','species'),(1669800,495471,'Plectiscidea sp. BOLD:ACI5550','species'),(1669801,495471,'Plectiscidea sp. BOLD:ACI5989','species'),(1669802,495471,'Plectiscidea sp. BOLD:ACI7278','species'),(1669803,495471,'Plectiscidea sp. BOLD:ACJ0639','species'),(1669804,495471,'Plectiscidea sp. BOLD:ACJ3206','species'),(1669805,495471,'Plectiscidea sp. BOLD:ACP6063','species'),(1669806,495471,'Plectiscidea sp. BOLD:ACR1066','species'),(1669807,495471,'Plectiscidea sp. BOLD:ACR1111','species'),(1669808,65292,'Polyblastus sp. BOLD:AAH1716','species'),(1669809,65292,'Polyblastus sp. BOLD:ACM8874','species'),(1669810,1107386,'Polynema sp. BBHYM511-10','species'),(1669811,1107386,'Polynema sp. BOLD:AAG1487','species'),(1669812,1107386,'Polynema sp. BOLD:AAG7894','species'),(1669813,1107386,'Polynema sp. BOLD:AAG7900','species'),(1669814,1107386,'Polynema sp. BOLD:AAU9026','species'),(1669815,1107386,'Polynema sp. BOLD:AAU9342','species'),(1669816,1107386,'Polynema sp. BOLD:ACI4023','species'),(1669817,1107386,'Polynema sp. BOLD:ACI4935','species'),(1669818,1107386,'Polynema sp. CNRMD2264-12','species'),(1669819,1107386,'Polynema sp. CNRMD284-12','species'),(1669820,1107386,'Polynema sp. CNRMF1235-12','species'),(1669821,1107386,'Polynema sp. CNRMF994-12','species'),(1669822,495485,'Polysphincta sp. BOLD:AAH1739','species'),(1669823,998457,'Pompilidae sp. BBHYI179-10','species'),(1669824,998457,'Pompilidae sp. BOLD:AAG4382','species'),(1669825,998457,'Pompilidae sp. BOLD:AAG4385','species'),(1669826,998457,'Pompilidae sp. BOLD:AAG4390','species'),(1669827,998457,'Pompilidae sp. BOLD:AAN7892','species'),(1669828,998457,'Pompilidae sp. BOLD:AAP2494','species'),(1669829,998457,'Pompilidae sp. BOLD:AAU4460','species'),(1669830,998457,'Pompilidae sp. BOLD:AAU4462','species'),(1669831,998457,'Pompilidae sp. BOLD:AAU8890','species'),(1669832,998457,'Pompilidae sp. BOLD:ABX7279','species'),(1669833,998457,'Pompilidae sp. BOLD:ABY3225','species'),(1669834,998457,'Pompilidae sp. BOLD:ABY3422','species'),(1669835,998457,'Pompilidae sp. BOLD:ABY3617','species'),(1669836,998457,'Pompilidae sp. BOLD:ABY3618','species'),(1669837,998457,'Pompilidae sp. BOLD:ABY3919','species'),(1669838,998457,'Pompilidae sp. BOLD:ABZ1327','species'),(1669839,998457,'Pompilidae sp. BOLD:ACB9487','species'),(1669840,998457,'Pompilidae sp. BOLD:ACH3333','species'),(1669841,998457,'Pompilidae sp. BOLD:ACI4751','species'),(1669842,998457,'Pompilidae sp. CNBPE748-13','species'),(1669843,998457,'Pompilidae sp. CNJAD2057-12','species'),(1669844,998457,'Pompilidae sp. CNRME803-12','species'),(1669845,998457,'Pompilidae sp. CNSLD002-12','species'),(1669846,998457,'Pompilidae sp. CNSLH316-12','species'),(1669847,362171,'Priophorus sp. BOLD:ACF3287','species'),(1669848,362175,'Pristiphora sp. BOLD:AAG8402','species'),(1669849,362175,'Pristiphora sp. BOLD:AAQ0426','species'),(1669850,362175,'Pristiphora sp. BOLD:AAU9246','species'),(1669851,362175,'Pristiphora sp. BOLD:ACB6848','species'),(1669852,362175,'Pristiphora sp. BOLD:ACG3255','species'),(1669853,362175,'Pristiphora sp. BOLD:ACL1744','species'),(1669854,144438,'Probles sp. BOLD:ACF2205','species'),(1669855,65312,'Proclitus sp. BOLD:AAH1774','species'),(1669856,65312,'Proclitus sp. BOLD:ACA7678','species'),(1669857,65312,'Proclitus sp. BOLD:ACC2051','species'),(1669858,65312,'Proclitus sp. BOLD:ACC8360','species'),(1669859,65312,'Proclitus sp. BOLD:ACF7056','species'),(1669860,65312,'Proclitus sp. BOLD:ACK5435','species'),(1669861,65312,'Proclitus sp. BOLD:ACL1574','species'),(1669862,1252720,'Proctotrupidae sp. BOLD:AAG7971','species'),(1669863,1252720,'Proctotrupidae sp. BOLD:AAM7421','species'),(1669864,1252720,'Proctotrupidae sp. BOLD:AAU8963','species'),(1669865,1252720,'Proctotrupidae sp. BOLD:AAU9014','species'),(1669866,1252720,'Proctotrupidae sp. BOLD:AAU9262','species'),(1669867,1252720,'Proctotrupidae sp. BOLD:AAU9306','species'),(1669868,1252720,'Proctotrupidae sp. BOLD:AAU9426','species'),(1669869,1252720,'Proctotrupidae sp. BOLD:AAU9562','species'),(1669870,1252720,'Proctotrupidae sp. BOLD:ABX5978','species'),(1669871,1252720,'Proctotrupidae sp. BOLD:ABY3037','species'),(1669872,1252720,'Proctotrupidae sp. BOLD:ACB1309','species'),(1669873,1252720,'Proctotrupidae sp. BOLD:ACC4344','species'),(1669874,1252720,'Proctotrupidae sp. BOLD:ACC6877','species'),(1669875,1252720,'Proctotrupidae sp. BOLD:ACC7614','species'),(1669876,1252720,'Proctotrupidae sp. BOLD:ACG0271','species'),(1669877,1252720,'Proctotrupidae sp. BOLD:ACG6148','species'),(1669878,1252720,'Proctotrupidae sp. BOLD:ACI7050','species'),(1669879,1252720,'Proctotrupidae sp. BOLD:ACI7745','species'),(1669880,1252720,'Proctotrupidae sp. BOLD:ACJ3326','species'),(1669881,1252720,'Proctotrupidae sp. BOLD:ACK2444','species'),(1669882,1252720,'Proctotrupidae sp. BOLD:ACM1712','species'),(1669883,1252720,'Proctotrupidae sp. BOLD:ACP7719','species'),(1669884,1252720,'Proctotrupidae sp. BOLD:ACQ0389','species'),(1669885,1252720,'Proctotrupidae sp. CNJAG1452-12','species'),(1669886,1119524,'Pteromalidae sp. BBHYL062-10','species'),(1669887,1119524,'Pteromalidae sp. BOLD:AAG7856','species'),(1669888,1119524,'Pteromalidae sp. BOLD:AAG7859','species'),(1669889,1119524,'Pteromalidae sp. BOLD:AAG7861','species'),(1669890,1119524,'Pteromalidae sp. BOLD:AAG7901','species'),(1669891,1119524,'Pteromalidae sp. BOLD:AAG7948','species'),(1669892,1119524,'Pteromalidae sp. BOLD:AAG7976','species'),(1669893,1119524,'Pteromalidae sp. BOLD:AAG7981','species'),(1669894,1119524,'Pteromalidae sp. BOLD:AAG8339','species'),(1669895,1119524,'Pteromalidae sp. BOLD:AAG8348','species'),(1669896,1119524,'Pteromalidae sp. BOLD:AAG8379','species'),(1669897,1119524,'Pteromalidae sp. BOLD:AAL7828','species'),(1669898,1119524,'Pteromalidae sp. BOLD:AAM7430','species'),(1669899,1119524,'Pteromalidae sp. BOLD:AAN7566','species'),(1669900,1119524,'Pteromalidae sp. BOLD:AAN7672','species'),(1669901,1119524,'Pteromalidae sp. BOLD:AAN7689','species'),(1669902,1119524,'Pteromalidae sp. BOLD:AAU8252','species'),(1669903,1119524,'Pteromalidae sp. BOLD:AAU8921','species'),(1669904,1119524,'Pteromalidae sp. BOLD:AAU8959','species'),(1669905,1119524,'Pteromalidae sp. BOLD:AAU8986','species'),(1669906,1119524,'Pteromalidae sp. BOLD:AAU9031','species'),(1669907,1119524,'Pteromalidae sp. BOLD:AAU9044','species'),(1669908,1119524,'Pteromalidae sp. BOLD:AAU9057','species'),(1669909,1119524,'Pteromalidae sp. BOLD:AAU9132','species'),(1669910,1119524,'Pteromalidae sp. BOLD:AAU9134','species'),(1669911,1119524,'Pteromalidae sp. BOLD:AAU9173','species'),(1669912,1119524,'Pteromalidae sp. BOLD:AAU9270','species'),(1669913,1119524,'Pteromalidae sp. BOLD:AAU9271','species'),(1669914,1119524,'Pteromalidae sp. BOLD:AAU9498','species'),(1669915,1119524,'Pteromalidae sp. BOLD:AAU9850','species'),(1669916,1119524,'Pteromalidae sp. BOLD:AAU9905','species'),(1669917,1119524,'Pteromalidae sp. BOLD:AAZ6757','species'),(1669918,1119524,'Pteromalidae sp. BOLD:ABA1030','species'),(1669919,1119524,'Pteromalidae sp. BOLD:ABA6049','species'),(1669920,1119524,'Pteromalidae sp. BOLD:ABW3164','species'),(1669921,1119524,'Pteromalidae sp. BOLD:ABY3906','species'),(1669922,1119524,'Pteromalidae sp. BOLD:ABZ9561','species'),(1669923,1119524,'Pteromalidae sp. BOLD:ACA7240','species'),(1669924,1119524,'Pteromalidae sp. BOLD:ACA8632','species'),(1669925,1119524,'Pteromalidae sp. BOLD:ACB0475','species'),(1669926,1119524,'Pteromalidae sp. BOLD:ACB2400','species'),(1669927,1119524,'Pteromalidae sp. BOLD:ACB2526','species'),(1669928,1119524,'Pteromalidae sp. BOLD:ACB7961','species'),(1669929,1119524,'Pteromalidae sp. BOLD:ACC1210','species'),(1669930,1119524,'Pteromalidae sp. BOLD:ACC1508','species'),(1669931,1119524,'Pteromalidae sp. BOLD:ACC1567','species'),(1669932,1119524,'Pteromalidae sp. BOLD:ACC1736','species'),(1669933,1119524,'Pteromalidae sp. BOLD:ACC6420','species'),(1669934,1119524,'Pteromalidae sp. BOLD:ACC6705','species'),(1669935,1119524,'Pteromalidae sp. BOLD:ACC8395','species'),(1669936,1119524,'Pteromalidae sp. BOLD:ACC9247','species'),(1669937,1119524,'Pteromalidae sp. BOLD:ACD0347','species'),(1669938,1119524,'Pteromalidae sp. BOLD:ACD0516','species'),(1669939,1119524,'Pteromalidae sp. BOLD:ACD0889','species'),(1669940,1119524,'Pteromalidae sp. BOLD:ACD1343','species'),(1669941,1119524,'Pteromalidae sp. BOLD:ACD2036','species'),(1669942,1119524,'Pteromalidae sp. BOLD:ACD3090','species'),(1669943,1119524,'Pteromalidae sp. BOLD:ACD3150','species'),(1669944,1119524,'Pteromalidae sp. BOLD:ACD3603','species'),(1669945,1119524,'Pteromalidae sp. BOLD:ACD3866','species'),(1669946,1119524,'Pteromalidae sp. BOLD:ACD6621','species'),(1669947,1119524,'Pteromalidae sp. BOLD:ACD7211','species'),(1669948,1119524,'Pteromalidae sp. BOLD:ACD8653','species'),(1669949,1119524,'Pteromalidae sp. BOLD:ACE0749','species'),(1669950,1119524,'Pteromalidae sp. BOLD:ACE0765','species'),(1669951,1119524,'Pteromalidae sp. BOLD:ACE0824','species'),(1669952,1119524,'Pteromalidae sp. BOLD:ACE1274','species'),(1669953,1119524,'Pteromalidae sp. BOLD:ACE1279','species'),(1669954,1119524,'Pteromalidae sp. BOLD:ACE1850','species'),(1669955,1119524,'Pteromalidae sp. BOLD:ACG4086','species'),(1669956,1119524,'Pteromalidae sp. BOLD:ACG4430','species'),(1669957,1119524,'Pteromalidae sp. BOLD:ACH1770','species'),(1669958,1119524,'Pteromalidae sp. BOLD:ACH2158','species'),(1669959,1119524,'Pteromalidae sp. BOLD:ACH3435','species'),(1669960,1119524,'Pteromalidae sp. BOLD:ACI2977','species'),(1669961,1119524,'Pteromalidae sp. BOLD:ACI4190','species'),(1669962,1119524,'Pteromalidae sp. BOLD:ACI4897','species'),(1669963,1119524,'Pteromalidae sp. BOLD:ACI4931','species'),(1669964,1119524,'Pteromalidae sp. BOLD:ACI5860','species'),(1669965,1119524,'Pteromalidae sp. BOLD:ACI7764','species'),(1669966,1119524,'Pteromalidae sp. BOLD:ACI8459','species'),(1669967,1119524,'Pteromalidae sp. BOLD:ACI9027','species'),(1669968,1119524,'Pteromalidae sp. BOLD:ACI9126','species'),(1669969,1119524,'Pteromalidae sp. BOLD:ACI9853','species'),(1669970,1119524,'Pteromalidae sp. BOLD:ACJ0144','species'),(1669971,1119524,'Pteromalidae sp. BOLD:ACJ3790','species'),(1669972,1119524,'Pteromalidae sp. BOLD:ACJ6907','species'),(1669973,1119524,'Pteromalidae sp. BOLD:ACJ7143','species'),(1669974,1119524,'Pteromalidae sp. BOLD:ACK2172','species'),(1669975,1119524,'Pteromalidae sp. BOLD:ACK2572','species'),(1669976,1119524,'Pteromalidae sp. BOLD:ACK5155','species'),(1669977,1119524,'Pteromalidae sp. BOLD:ACK5372','species'),(1669978,1119524,'Pteromalidae sp. BOLD:ACK5456','species'),(1669979,1119524,'Pteromalidae sp. BOLD:ACK6351','species'),(1669980,1119524,'Pteromalidae sp. BOLD:ACO2397','species'),(1669981,1119524,'Pteromalidae sp. BOLD:ACO8892','species'),(1669982,1119524,'Pteromalidae sp. BOLD:ACP7668','species'),(1669983,1119524,'Pteromalidae sp. BOLD:ACR7376','species'),(1669984,1119524,'Pteromalidae sp. BOLD:ACR8701','species'),(1669985,1119524,'Pteromalidae sp. CNEIA435-12','species'),(1669986,1119524,'Pteromalidae sp. CNRME2087-12','species'),(1669987,1119524,'Pteromalidae sp. CNWLG685-12','species'),(1669988,1119524,'Pteromalidae sp. CNWLM1390-13','species'),(1669989,1119524,'Pteromalidae sp. CNWLQ142-13','species'),(1669990,272242,'Unclassified Pteromalinae','no rank'),(1669991,1669990,'Pteromalinae sp. BOLD:ACD0964','species'),(1669992,1669990,'Pteromalinae sp. BOLD:ACI4205','species'),(1669993,32388,'Pteromalus sp. BOLD:AAL7830','species'),(1669994,32388,'Pteromalus sp. BOLD:AAN8215','species'),(1669995,32388,'Pteromalus sp. BOLD:AAU9081','species'),(1669996,32388,'Pteromalus sp. BOLD:AAU9358','species'),(1669997,32388,'Pteromalus sp. BOLD:ABY2784','species'),(1669998,32388,'Pteromalus sp. BOLD:ACJ5832','species'),(1669999,32388,'Pteromalus sp. CNEIF2756-12','species'),(1670000,1250642,'Rhogogaster sp. BOLD:ABZ3400','species'),(1670001,411721,'Sapyga sp. BOLD:AAU8824','species'),(1670002,495602,'Scambus sp. BOLD:AAB0893','species'),(1670003,495602,'Scambus sp. BOLD:AAB0894','species'),(1670004,495602,'Scambus sp. BOLD:AAD0079','species'),(1670005,495602,'Scambus sp. BOLD:ACK5016','species'),(1670006,32418,'Scelio sp. BOLD:AAU9054','species'),(1670007,32418,'Scelio sp. BOLD:ABA6032','species'),(1670008,1473823,'Scelionidae sp. BOLD:AAU9193','species'),(1670009,1473823,'Scelionidae sp. BOLD:ABA6154','species'),(1670010,1473823,'Scelionidae sp. BOLD:ABY3200','species'),(1670011,1473823,'Scelionidae sp. BOLD:ACA7706','species'),(1670012,1473823,'Scelionidae sp. BOLD:ACA7752','species'),(1670013,1473823,'Scelionidae sp. BOLD:ACA8424','species'),(1670014,1473823,'Scelionidae sp. BOLD:ACA8512','species'),(1670015,1473823,'Scelionidae sp. BOLD:ACB0423','species'),(1670016,1473823,'Scelionidae sp. BOLD:ACB1310','species'),(1670017,1473823,'Scelionidae sp. BOLD:ACB2513','species'),(1670018,1473823,'Scelionidae sp. BOLD:ACB2607','species'),(1670019,1473823,'Scelionidae sp. BOLD:ACB2763','species'),(1670020,1473823,'Scelionidae sp. BOLD:ACB7565','species'),(1670021,1473823,'Scelionidae sp. BOLD:ACC0975','species'),(1670022,1473823,'Scelionidae sp. BOLD:ACC1095','species'),(1670023,1473823,'Scelionidae sp. BOLD:ACC1178','species'),(1670024,1473823,'Scelionidae sp. BOLD:ACC1558','species'),(1670025,1473823,'Scelionidae sp. BOLD:ACC1559','species'),(1670026,1473823,'Scelionidae sp. BOLD:ACC2240','species'),(1670027,1473823,'Scelionidae sp. BOLD:ACC4090','species'),(1670028,1473823,'Scelionidae sp. BOLD:ACC6808','species'),(1670029,1473823,'Scelionidae sp. BOLD:ACC7236','species'),(1670030,1473823,'Scelionidae sp. BOLD:ACC7688','species'),(1670031,1473823,'Scelionidae sp. BOLD:ACC9132','species'),(1670032,1473823,'Scelionidae sp. BOLD:ACD0868','species'),(1670033,1473823,'Scelionidae sp. BOLD:ACD1506','species'),(1670034,1473823,'Scelionidae sp. BOLD:ACD3116','species'),(1670035,1473823,'Scelionidae sp. BOLD:ACD4097','species'),(1670036,1473823,'Scelionidae sp. BOLD:ACE1312','species'),(1670037,1473823,'Scelionidae sp. BOLD:ACE1718','species'),(1670038,1473823,'Scelionidae sp. BOLD:ACE2758','species'),(1670039,1473823,'Scelionidae sp. BOLD:ACG4560','species'),(1670040,1473823,'Scelionidae sp. BOLD:ACG6221','species'),(1670041,1473823,'Scelionidae sp. BOLD:ACI4446','species'),(1670042,1473823,'Scelionidae sp. BOLD:ACI7801','species'),(1670043,1473823,'Scelionidae sp. BOLD:ACI8896','species'),(1670044,1473823,'Scelionidae sp. BOLD:ACI8993','species'),(1670045,1473823,'Scelionidae sp. BOLD:ACI9021','species'),(1670046,1473823,'Scelionidae sp. BOLD:ACJ3909','species'),(1670047,1473823,'Scelionidae sp. BOLD:ACJ4887','species'),(1670048,1473823,'Scelionidae sp. BOLD:ACJ8432','species'),(1670049,1473823,'Scelionidae sp. BOLD:ACK2226','species'),(1670050,1473823,'Scelionidae sp. BOLD:ACK3144','species'),(1670051,1473823,'Scelionidae sp. SSWLA1979-13','species'),(1670052,389713,'Sinophorus sp. BOLD:ABZ8281','species'),(1670053,36764,'Sirex sp. BOLD:AAB6379','species'),(1670054,36764,'Sirex sp. BOLD:AAB6381','species'),(1670055,1304515,'Sphecidae sp. BOLD:AAG7748','species'),(1670056,1304515,'Sphecidae sp. BOLD:AAG7761','species'),(1670057,1304515,'Sphecidae sp. BOLD:AAH3478','species'),(1670058,1304515,'Sphecidae sp. BOLD:AAH3479','species'),(1670059,1304515,'Sphecidae sp. BOLD:AAH3481','species'),(1670060,1304515,'Sphecidae sp. BOLD:AAH3484','species'),(1670061,1304515,'Sphecidae sp. BOLD:AAU8913','species'),(1670062,1304515,'Sphecidae sp. BOLD:AAY6837','species'),(1670063,1304515,'Sphecidae sp. BOLD:ABU5605','species'),(1670064,1304515,'Sphecidae sp. BOLD:ACI4250','species'),(1670065,1304515,'Sphecidae sp. BOLD:ACP6543','species'),(1670066,95166,'unclassified Sphecinae','no rank'),(1670067,1670066,'Sphecinae sp. BOLD:AAG7945','species'),(1670068,216413,'Stelis sp. BOLD:AAF2728','species'),(1670069,274345,'Stenichneumon sp. BOLD:AAH9910','species'),(1670070,274345,'Stenichneumon sp. BOLD:ACF0078','species'),(1670071,1100657,'Stenodontus sp. BOLD:AAU8756','species'),(1670072,427981,'Stenodynerus sp. BOLD:AAG6367','species'),(1670073,495647,'Stenomacrus sp. BOLD:AAD0219','species'),(1670074,495647,'Stenomacrus sp. BOLD:AAG0952','species'),(1670075,495647,'Stenomacrus sp. BOLD:AAH1490','species'),(1670076,495647,'Stenomacrus sp. BOLD:AAH9934','species'),(1670077,495647,'Stenomacrus sp. BOLD:AAM9125','species'),(1670078,495647,'Stenomacrus sp. BOLD:AAP6689','species'),(1670079,495647,'Stenomacrus sp. BOLD:ACC0639','species'),(1670080,495647,'Stenomacrus sp. BOLD:ACC7160','species'),(1670081,495647,'Stenomacrus sp. BOLD:ACE4848','species'),(1670082,495647,'Stenomacrus sp. BOLD:ACG3877','species'),(1670083,495647,'Stenomacrus sp. BOLD:ACG4370','species'),(1670084,495647,'Stenomacrus sp. BOLD:ACG7128','species'),(1670085,495647,'Stenomacrus sp. BOLD:ACM2072','species'),(1670086,495647,'Stenomacrus sp. BOLD:ACN3086','species'),(1670087,632564,'Stibeutes sp. BOLD:ABZ5032','species'),(1670088,880998,'Stictopisthus sp. BOLD:AAA5517','species'),(1670089,880998,'Stictopisthus sp. BOLD:AAA5521','species'),(1670090,231890,'Stilpnus sp. BOLD:ACI5744','species'),(1670091,495652,'Sussaba sp. BOLD:AAG6192','species'),(1670092,495652,'Sussaba sp. BOLD:ACF0874','species'),(1670093,75235,'Sycoscapter sp. BOLD:ABA5896','species'),(1670094,75235,'Sycoscapter sp. CNBPR259-13','species'),(1670095,75235,'Sycoscapter sp. CNGRH337-13','species'),(1670096,427983,'Symmorphus sp. BOLD:AAG6372','species'),(1670097,318588,'Synopeas sp. BOLD:AAM7498','species'),(1670098,318588,'Synopeas sp. BOLD:AAU9048','species'),(1670099,318588,'Synopeas sp. BOLD:AAU9073','species'),(1670100,318588,'Synopeas sp. BOLD:AAU9074','species'),(1670101,318588,'Synopeas sp. BOLD:AAU9086','species'),(1670102,318588,'Synopeas sp. BOLD:AAU9159','species'),(1670103,318588,'Synopeas sp. BOLD:AAZ4452','species'),(1670104,318588,'Synopeas sp. BOLD:ABA1034','species'),(1670105,318588,'Synopeas sp. BOLD:ACA7350','species'),(1670106,318588,'Synopeas sp. BOLD:ACA7587','species'),(1670107,318588,'Synopeas sp. BOLD:ACC8831','species'),(1670108,318588,'Synopeas sp. BOLD:ACD3382','species'),(1670109,318588,'Synopeas sp. BOLD:ACE0080','species'),(1670110,318588,'Synopeas sp. BOLD:ACG4596','species'),(1670111,318588,'Synopeas sp. BOLD:ACH2475','species'),(1670112,318588,'Synopeas sp. BOLD:ACI3478','species'),(1670113,318588,'Synopeas sp. BOLD:ACI6588','species'),(1670114,318588,'Synopeas sp. BOLD:ACI7205','species'),(1670115,318588,'Synopeas sp. BOLD:ACI7726','species'),(1670116,318588,'Synopeas sp. BOLD:ACI7870','species'),(1670117,318588,'Synopeas sp. BOLD:ACJ7605','species'),(1670118,318588,'Synopeas sp. BOLD:ACN7040','species'),(1670119,318588,'Synopeas sp. BOLD:ACN9935','species'),(1670120,318588,'Synopeas sp. BOLD:ACN9936','species'),(1670121,495668,'Syrphoctonus sp. BOLD:AAH1791','species'),(1670122,495668,'Syrphoctonus sp. BOLD:AAH2103','species'),(1670123,495668,'Syrphoctonus sp. BOLD:AAU9254','species'),(1670124,495668,'Syrphoctonus sp. BOLD:ABZ2750','species'),(1670125,495668,'Syrphoctonus sp. BOLD:ACG6542','species'),(1670126,1141369,'Taxonus sp. BOLD:AAG7788','species'),(1670127,198337,'Telenomus sp. BBHYM086-09','species'),(1670128,198337,'Telenomus sp. BOLD:AAG7892','species'),(1670129,198337,'Telenomus sp. BOLD:AAG7896','species'),(1670130,198337,'Telenomus sp. BOLD:AAG7991','species'),(1670131,198337,'Telenomus sp. BOLD:AAM7436','species'),(1670132,198337,'Telenomus sp. BOLD:AAM7440','species'),(1670133,198337,'Telenomus sp. BOLD:AAN7574','species'),(1670134,198337,'Telenomus sp. BOLD:AAN7666','species'),(1670135,198337,'Telenomus sp. BOLD:AAN7753','species'),(1670136,198337,'Telenomus sp. BOLD:AAN7776','species'),(1670137,198337,'Telenomus sp. BOLD:AAQ2659','species'),(1670138,198337,'Telenomus sp. BOLD:AAU8614','species'),(1670139,198337,'Telenomus sp. BOLD:AAU8923','species'),(1670140,198337,'Telenomus sp. BOLD:AAU8924','species'),(1670141,198337,'Telenomus sp. BOLD:AAU8957','species'),(1670142,198337,'Telenomus sp. BOLD:AAU8983','species'),(1670143,198337,'Telenomus sp. BOLD:AAU9003','species'),(1670144,198337,'Telenomus sp. BOLD:AAU9050','species'),(1670145,198337,'Telenomus sp. BOLD:AAU9076','species'),(1670146,198337,'Telenomus sp. BOLD:AAU9077','species'),(1670147,198337,'Telenomus sp. BOLD:AAU9104','species'),(1670148,198337,'Telenomus sp. BOLD:AAU9117','species'),(1670149,198337,'Telenomus sp. BOLD:AAU9166','species'),(1670150,198337,'Telenomus sp. BOLD:AAU9194','species'),(1670151,198337,'Telenomus sp. BOLD:AAU9210','species'),(1670152,198337,'Telenomus sp. BOLD:AAU9275','species'),(1670153,198337,'Telenomus sp. BOLD:AAU9326','species'),(1670154,198337,'Telenomus sp. BOLD:AAU9338','species'),(1670155,198337,'Telenomus sp. BOLD:AAU9339','species'),(1670156,198337,'Telenomus sp. BOLD:AAU9359','species'),(1670157,198337,'Telenomus sp. BOLD:AAU9369','species'),(1670158,198337,'Telenomus sp. BOLD:AAU9370','species'),(1670159,198337,'Telenomus sp. BOLD:AAU9371','species'),(1670160,198337,'Telenomus sp. BOLD:AAU9372','species'),(1670161,198337,'Telenomus sp. BOLD:AAU9437','species'),(1670162,198337,'Telenomus sp. BOLD:AAU9439','species'),(1670163,198337,'Telenomus sp. BOLD:AAU9454','species'),(1670164,198337,'Telenomus sp. BOLD:AAU9460','species'),(1670165,198337,'Telenomus sp. BOLD:AAU9511','species'),(1670166,198337,'Telenomus sp. BOLD:AAV1142','species'),(1670167,198337,'Telenomus sp. BOLD:AAZ4476','species'),(1670168,198337,'Telenomus sp. BOLD:ABA5894','species'),(1670169,198337,'Telenomus sp. BOLD:ABA5898','species'),(1670170,198337,'Telenomus sp. BOLD:ABV2813','species'),(1670171,198337,'Telenomus sp. BOLD:ABW3134','species'),(1670172,198337,'Telenomus sp. BOLD:ABW3141','species'),(1670173,198337,'Telenomus sp. BOLD:ABW3189','species'),(1670174,198337,'Telenomus sp. BOLD:ABY3311','species'),(1670175,198337,'Telenomus sp. BOLD:ABY3816','species'),(1670176,198337,'Telenomus sp. BOLD:ACA9322','species'),(1670177,198337,'Telenomus sp. BOLD:ACB1310','species'),(1670178,198337,'Telenomus sp. BOLD:ACB2422','species'),(1670179,198337,'Telenomus sp. BOLD:ACB2427','species'),(1670180,198337,'Telenomus sp. BOLD:ACB2482','species'),(1670181,198337,'Telenomus sp. BOLD:ACB2763','species'),(1670182,198337,'Telenomus sp. BOLD:ACB8863','species'),(1670183,198337,'Telenomus sp. BOLD:ACC0276','species'),(1670184,198337,'Telenomus sp. BOLD:ACC1587','species'),(1670185,198337,'Telenomus sp. BOLD:ACC4638','species'),(1670186,198337,'Telenomus sp. BOLD:ACC6679','species'),(1670187,198337,'Telenomus sp. BOLD:ACC7572','species'),(1670188,198337,'Telenomus sp. BOLD:ACC7846','species'),(1670189,198337,'Telenomus sp. BOLD:ACC8435','species'),(1670190,198337,'Telenomus sp. BOLD:ACC8970','species'),(1670191,198337,'Telenomus sp. BOLD:ACC9160','species'),(1670192,198337,'Telenomus sp. BOLD:ACC9170','species'),(1670193,198337,'Telenomus sp. BOLD:ACC9321','species'),(1670194,198337,'Telenomus sp. BOLD:ACC9562','species'),(1670195,198337,'Telenomus sp. BOLD:ACD3353','species'),(1670196,198337,'Telenomus sp. BOLD:ACE4526','species'),(1670197,198337,'Telenomus sp. BOLD:ACE4587','species'),(1670198,198337,'Telenomus sp. BOLD:ACG2530','species'),(1670199,198337,'Telenomus sp. BOLD:ACG2601','species'),(1670200,198337,'Telenomus sp. BOLD:ACG2602','species'),(1670201,198337,'Telenomus sp. BOLD:ACG3328','species'),(1670202,198337,'Telenomus sp. BOLD:ACG5131','species'),(1670203,198337,'Telenomus sp. BOLD:ACG6538','species'),(1670204,198337,'Telenomus sp. BOLD:ACH2026','species'),(1670205,198337,'Telenomus sp. BOLD:ACI2826','species'),(1670206,198337,'Telenomus sp. BOLD:ACI4872','species'),(1670207,198337,'Telenomus sp. BOLD:ACI7174','species'),(1670208,198337,'Telenomus sp. BOLD:ACJ0690','species'),(1670209,198337,'Telenomus sp. BOLD:ACJ5422','species'),(1670210,198337,'Telenomus sp. BOLD:ACJ7594','species'),(1670211,198337,'Telenomus sp. BOLD:ACK0134','species'),(1670212,198337,'Telenomus sp. BOLD:ACM1917','species'),(1670213,198337,'Telenomus sp. BOLD:ACM1981','species'),(1670214,198337,'Telenomus sp. BOLD:ACN0226','species'),(1670215,198337,'Telenomus sp. BOLD:ACN0338','species'),(1670216,198337,'Telenomus sp. BOLD:ACO2746','species'),(1670217,198337,'Telenomus sp. BOLD:ACO2747','species'),(1670218,198337,'Telenomus sp. BOLD:ACR5805','species'),(1670219,198337,'Telenomus sp. BOLD:ACR5943','species'),(1670220,198337,'Telenomus sp. BOLD:ACR6185','species'),(1670221,198337,'Telenomus sp. BOLD:ACR6192','species'),(1670222,198337,'Telenomus sp. CNWBG2005-13','species'),(1670223,198337,'Telenomus sp. CNWBG2053-13','species'),(1670224,516540,'Tenthredinidae sp. BOLD:AAG3556','species'),(1670225,516540,'Tenthredinidae sp. BOLD:AAG3570','species'),(1670226,516540,'Tenthredinidae sp. BOLD:AAQ0425','species'),(1670227,516540,'Tenthredinidae sp. BOLD:AAU8837','species'),(1670228,516540,'Tenthredinidae sp. BOLD:ABA7975','species'),(1670229,516540,'Tenthredinidae sp. BOLD:ABW0308','species'),(1670230,516540,'Tenthredinidae sp. BOLD:ACB2049','species'),(1670231,516540,'Tenthredinidae sp. BOLD:ACB9704','species'),(1670232,516540,'Tenthredinidae sp. BOLD:ACC8380','species'),(1670233,516540,'Tenthredinidae sp. BOLD:ACD1619','species'),(1670234,516540,'Tenthredinidae sp. BOLD:ACD1884','species'),(1670235,516540,'Tenthredinidae sp. BOLD:ACD9270','species'),(1670236,516540,'Tenthredinidae sp. BOLD:ACF2501','species'),(1670237,516540,'Tenthredinidae sp. BOLD:ACG3208','species'),(1670238,516540,'Tenthredinidae sp. BOLD:ACG5868','species'),(1670239,516540,'Tenthredinidae sp. BOLD:ACG6030','species'),(1670240,516540,'Tenthredinidae sp. BOLD:ACG6171','species'),(1670241,516540,'Tenthredinidae sp. BOLD:ACG6255','species'),(1670242,516540,'Tenthredinidae sp. BOLD:ACG7789','species'),(1670243,516540,'Tenthredinidae sp. BOLD:ACI4031','species'),(1670244,516540,'Tenthredinidae sp. BOLD:ACI8345','species'),(1670245,516540,'Tenthredinidae sp. BOLD:ACJ0330','species'),(1670246,516540,'Tenthredinidae sp. BOLD:ACJ5209','species'),(1670247,516540,'Tenthredinidae sp. BOLD:ACJ6734','species'),(1670248,516540,'Tenthredinidae sp. BOLD:ACM9987','species'),(1670249,516540,'Tenthredinidae sp. BOLD:ACN0565','species'),(1670250,112291,'Tenthredo sp. BOLD:AAF0688','species'),(1670251,112291,'Tenthredo sp. BOLD:AAH9767','species'),(1670252,112291,'Tenthredo sp. BOLD:ABY7469','species'),(1670253,112291,'Tenthredo sp. BOLD:ACF2195','species'),(1670254,112291,'Tenthredo sp. BOLD:ACF2196','species'),(1670255,112291,'Tenthredo sp. CNPAD232-13','species'),(1670256,632542,'Tersilochinae sp. BOLD:AAG2862','species'),(1670257,524862,'Therion sp. BOLD:AAE2886','species'),(1670258,495681,'Theronia sp. BOLD:ACD9208','species'),(1670259,274352,'Theroscopus sp. BOLD:AAH1576','species'),(1670260,274352,'Theroscopus sp. BOLD:ACI9155','species'),(1670261,266153,'Thinodytes sp. BOLD:ABY3237','species'),(1670262,1310259,'Tiphiidae sp. BOLD:AAG8186','species'),(1670263,1252537,'Torymidae sp. BOLD:AAG7860','species'),(1670264,1252537,'Torymidae sp. BOLD:AAG7986','species'),(1670265,1252537,'Torymidae sp. BOLD:AAU9874','species'),(1670266,1252537,'Torymidae sp. BOLD:ACC1454','species'),(1670267,1252537,'Torymidae sp. BOLD:ACC9136','species'),(1670268,1252537,'Torymidae sp. BOLD:ACG6439','species'),(1670269,1252537,'Torymidae sp. BOLD:ACI4091','species'),(1670270,1252537,'Torymidae sp. BOLD:ACI4650','species'),(1670271,1252537,'Torymidae sp. BOLD:ACI5011','species'),(1670272,1252537,'Torymidae sp. BOLD:ACI8374','species'),(1670273,1252537,'Torymidae sp. BOLD:ACK2505','species'),(1670274,169550,'Unclassified Toryminae','no rank'),(1670275,1670274,'Toryminae sp. BOLD:ACC7313','species'),(1670276,169551,'Torymus sp. BOLD:AAN9102','species'),(1670277,169551,'Torymus sp. BOLD:AAU9082','species'),(1670278,169551,'Torymus sp. BOLD:AAU9277','species'),(1670279,169551,'Torymus sp. BOLD:AAU9529','species'),(1670280,169551,'Torymus sp. BOLD:ABV9384','species'),(1670281,169551,'Torymus sp. BOLD:ACC8025','species'),(1670282,169551,'Torymus sp. BOLD:ACD8911','species'),(1670283,169551,'Torymus sp. BOLD:ACG7114','species'),(1670284,169551,'Torymus sp. BOLD:ACI7759','species'),(1670285,7490,'Trichogramma sp. BOLD:AAU9366','species'),(1670286,7490,'Trichogramma sp. BOLD:AAU9368','species'),(1670287,7490,'Trichogramma sp. BOLD:ABW3117','species'),(1670288,7490,'Trichogramma sp. BOLD:ABW3256','species'),(1670289,7490,'Trichogramma sp. BOLD:ACC1407','species'),(1670290,7490,'Trichogramma sp. BOLD:ACD1733','species'),(1670291,7490,'Trichogramma sp. BOLD:ACD1816','species'),(1670292,7490,'Trichogramma sp. BOLD:ACD2012','species'),(1670293,7490,'Trichogramma sp. BOLD:ACP0099','species'),(1670294,7490,'Trichogramma sp. CNEIF3609-12','species'),(1670295,7490,'Trichogramma sp. CNJAJ511-12','species'),(1670296,7490,'Trichogramma sp. SSEID1218-13','species'),(1670297,7490,'Trichogramma sp. SSEID1493-13','species'),(1670298,7490,'Trichogramma sp. SSEID1518-13','species'),(1670299,7490,'Trichogramma sp. SSEID1524-13','species'),(1670300,7490,'Trichogramma sp. SSEID1529-13','species'),(1670301,7490,'Trichogramma sp. SSWLC2457-13','species'),(1670302,7490,'Trichogramma sp. SSWLC2982-13','species'),(1670303,1474196,'Trichogrammatidae sp. BOLD:ABX6655','species'),(1670304,1474196,'Trichogrammatidae sp. BOLD:ACB7547','species'),(1670305,1474196,'Trichogrammatidae sp. BOLD:ACC6837','species'),(1670306,1474196,'Trichogrammatidae sp. BOLD:ACC9433','species'),(1670307,1474196,'Trichogrammatidae sp. BOLD:ACC9435','species'),(1670308,1474196,'Trichogrammatidae sp. BOLD:ACD3251','species'),(1670309,1474196,'Trichogrammatidae sp. BOLD:ACD3274','species'),(1670310,1474196,'Trichogrammatidae sp. BOLD:ACD8652','species'),(1670311,1474196,'Trichogrammatidae sp. BOLD:ACH2025','species'),(1670312,1474196,'Trichogrammatidae sp. BOLD:ACI7841','species'),(1670313,1474196,'Trichogrammatidae sp. CNBPE527-12','species'),(1670314,1474196,'Trichogrammatidae sp. CNBPF171-12','species'),(1670315,1474196,'Trichogrammatidae sp. CNBPF186-12','species'),(1670316,1474196,'Trichogrammatidae sp. CNBPF188-12','species'),(1670317,1474196,'Trichogrammatidae sp. CNBPF191-12','species'),(1670318,1474196,'Trichogrammatidae sp. CNBPG258-12','species'),(1670319,1474196,'Trichogrammatidae sp. CNBPG264-12','species'),(1670320,1474196,'Trichogrammatidae sp. CNBPG277-12','species'),(1670321,1474196,'Trichogrammatidae sp. CNBPM351-13','species'),(1670322,1474196,'Trichogrammatidae sp. CNEIG1261-12','species'),(1670323,1474196,'Trichogrammatidae sp. CNGLD421-13','species'),(1670324,1474196,'Trichogrammatidae sp. CNGLE235-13','species'),(1670325,1474196,'Trichogrammatidae sp. CNGRD1007-12','species'),(1670326,1474196,'Trichogrammatidae sp. CNGRD935-12','species'),(1670327,1474196,'Trichogrammatidae sp. CNGRF523-12','species'),(1670328,1474196,'Trichogrammatidae sp. CNGRL347-13','species'),(1670329,1474196,'Trichogrammatidae sp. CNPAA450-13','species'),(1670330,1474196,'Trichogrammatidae sp. CNPAC307-13','species'),(1670331,1474196,'Trichogrammatidae sp. CNPAD714-13','species'),(1670332,1474196,'Trichogrammatidae sp. CNPAD721-13','species'),(1670333,1474196,'Trichogrammatidae sp. CNPAE181-13','species'),(1670334,1474196,'Trichogrammatidae sp. CNPAE189-13','species'),(1670335,1474196,'Trichogrammatidae sp. CNPAE190-13','species'),(1670336,1474196,'Trichogrammatidae sp. CNPAE212-13','species'),(1670337,1474196,'Trichogrammatidae sp. CNPAE219-13','species'),(1670338,1474196,'Trichogrammatidae sp. CNPAE239-13','species'),(1670339,1474196,'Trichogrammatidae sp. CNPAE240-13','species'),(1670340,1474196,'Trichogrammatidae sp. CNPAE244-13','species'),(1670341,1474196,'Trichogrammatidae sp. CNPAE266-13','species'),(1670342,1474196,'Trichogrammatidae sp. CNPAE269-13','species'),(1670343,1474196,'Trichogrammatidae sp. CNPAF313-13','species'),(1670344,1474196,'Trichogrammatidae sp. CNPAF318-13','species'),(1670345,1474196,'Trichogrammatidae sp. CNPAF348-13','species'),(1670346,1474196,'Trichogrammatidae sp. CNPAF371-13','species'),(1670347,1474196,'Trichogrammatidae sp. CNPAF699-13','species'),(1670348,1474196,'Trichogrammatidae sp. CNPAF745-13','species'),(1670349,1474196,'Trichogrammatidae sp. CNPAF766-13','species'),(1670350,1474196,'Trichogrammatidae sp. CNPAG116-13','species'),(1670351,1474196,'Trichogrammatidae sp. CNPAH445-13','species'),(1670352,1474196,'Trichogrammatidae sp. CNPAH446-13','species'),(1670353,1474196,'Trichogrammatidae sp. CNPAH448-13','species'),(1670354,1474196,'Trichogrammatidae sp. CNPAI471-13','species'),(1670355,1474196,'Trichogrammatidae sp. CNPAI475-13','species'),(1670356,1474196,'Trichogrammatidae sp. CNRMD1157-12','species'),(1670357,1474196,'Trichogrammatidae sp. CNRMD1324-12','species'),(1670358,1474196,'Trichogrammatidae sp. CNRME2082-12','species'),(1670359,1474196,'Trichogrammatidae sp. CNRME2581-12','species'),(1670360,1474196,'Trichogrammatidae sp. CNRMF084-12','species'),(1670361,1474196,'Trichogrammatidae sp. CNRMF1017-12','species'),(1670362,1474196,'Trichogrammatidae sp. CNRMF1900-12','species'),(1670363,1474196,'Trichogrammatidae sp. CNRMF2703-12','species'),(1670364,1474196,'Trichogrammatidae sp. CNRMF2896-12','species'),(1670365,1474196,'Trichogrammatidae sp. CNRMF2993-12','species'),(1670366,1474196,'Trichogrammatidae sp. CNRMF3594-12','species'),(1670367,1474196,'Trichogrammatidae sp. CNRMF3619-12','species'),(1670368,1474196,'Trichogrammatidae sp. CNRMF3642-12','species'),(1670369,1474196,'Trichogrammatidae sp. CNRMF3645-12','species'),(1670370,1474196,'Trichogrammatidae sp. CNRMF3646-12','species'),(1670371,1474196,'Trichogrammatidae sp. CNRMF3647-12','species'),(1670372,1474196,'Trichogrammatidae sp. CNRMH290-12','species'),(1670373,1474196,'Trichogrammatidae sp. CNRMH321-12','species'),(1670374,1474196,'Trichogrammatidae sp. CNRMH333-12','species'),(1670375,1474196,'Trichogrammatidae sp. CNSLB316-12','species'),(1670376,1474196,'Trichogrammatidae sp. CNSLC103-12','species'),(1670377,1474196,'Trichogrammatidae sp. CNSLK116-12','species'),(1670378,1474196,'Trichogrammatidae sp. SSEIA289-13','species'),(1670379,1474196,'Trichogrammatidae sp. SSEIA7629-13','species'),(1670380,1474196,'Trichogrammatidae sp. SSPAA3658-13','species'),(1670381,1474196,'Trichogrammatidae sp. SSPAA4937-13','species'),(1670382,495698,'Triclistus sp. BOLD:AAJ8547','species'),(1670383,161224,'Trimorus sp. BOLD:AAG7980','species'),(1670384,161224,'Trimorus sp. BOLD:AAM6247','species'),(1670385,161224,'Trimorus sp. BOLD:AAP6581','species'),(1670386,161224,'Trimorus sp. BOLD:AAU8339','species'),(1670387,161224,'Trimorus sp. BOLD:AAU9001','species'),(1670388,161224,'Trimorus sp. BOLD:AAU9278','species'),(1670389,161224,'Trimorus sp. BOLD:AAU9451','species'),(1670390,161224,'Trimorus sp. BOLD:AAU9567','species'),(1670391,161224,'Trimorus sp. BOLD:ACG3723','species'),(1670392,161224,'Trimorus sp. BOLD:ACJ8140','species'),(1670393,161224,'Trimorus sp. BOLD:ACJ9013','species'),(1670394,32420,'Trissolcus sp. BOLD:ABY3523','species'),(1670395,274397,'Trychosis sp. BOLD:AAH1703','species'),(1670396,274397,'Trychosis sp. BOLD:ACF5628','species'),(1670397,632535,'Tryphoninae sp. BOLD:AAF8717','species'),(1670398,222806,'Urocerus sp. BOLD:AAE0526','species'),(1670399,7451,'Vespula sp. BOLD:AAG8043','species'),(1670400,95298,'Xyela sp. BOLD:AAN7653','species'),(1670401,95298,'Xyela sp. BOLD:ABZ3906','species'),(1670402,95298,'Xyela sp. BOLD:ACG1955','species'),(1670403,495741,'Zatypota sp. BOLD:ACK5829','species'),(1670404,1193145,'Facilispora','genus'),(1670405,355908,'Nematus nr. oligospilus BOLD:ACI4984','species'),(1670406,355908,'Nematus sp. BOLD:ABZ4438','species'),(1670407,355908,'Nematus sp. BOLD:ACA8095','species'),(1670408,355908,'Nematus sp. BOLD:ACB1127','species'),(1670409,355908,'Nematus sp. BOLD:ACB9703','species'),(1670410,355908,'Nematus sp. BOLD:ACB9706','species'),(1670411,355908,'Nematus sp. BOLD:ACI4977','species'),(1670412,510296,'Netelia sp. BOLD:AAF8718','species'),(1670413,510296,'Netelia sp. BOLD:AAG8108','species'),(1670414,510296,'Netelia sp. BOLD:AAI3087','species'),(1670415,510296,'Netelia sp. BOLD:AAI3088','species'),(1670416,510296,'Netelia sp. BOLD:AAI3089','species'),(1670417,510296,'Netelia sp. BOLD:AAI3091','species'),(1670418,1474196,'Trichogrammatinae sp. BOLD:ACD0962','species'),(1670419,998457,'Pompilinae sp. BOLD:AAG4378','species'),(1670421,274106,'Asthenolabus','genus'),(1670422,1670421,'Asthenolabus sp. BOLD:ACI9210','species'),(1670423,1670427,'Oresbius','genus'),(1670424,1670423,'Oresbius sp. BOLD:AAF1404','species'),(1670425,1670423,'Oresbius sp. BOLD:AAH1636','species'),(1670426,1670423,'Oresbius sp. BOLD:ACE9715','species'),(1670427,65171,'Hemigasterini','tribe'),(1670428,1670427,'Schenkia','genus'),(1670429,1670428,'Schenkia sp. BOLD:AAE5993','species'),(1670430,292496,'Carbomyces','genus'),(1670431,1515657,'Extremus','subtribe'),(1670432,1561163,'Fereydounia','genus'),(1670433,1450329,'Halojulella','genus'),(1670434,204036,'Hobsonia','genus'),(1670438,1403310,'Sacculospora','genus'),(1670439,432027,'Helicobasidiaceae','family'),(1670441,380117,'Timoclea scabra','species'),(1670446,1578,'Lactobacillus herbarum','species'),(1670447,1854,'Frankia sp. CeI523','species'),(1670448,2745,'Halomonas sp. BC1','species'),(1670449,2745,'Halomonas sp. BC2','species'),(1670453,1433991,'environmental samples','no rank'),(1670454,1670453,'uncultured Brassicibacter sp.','species'),(1670455,367479,'Sulfolobales sp. HS-1','species'),(1670456,1883,'Streptomyces sp. HK18','species'),(1670457,1883,'Streptomyces sp. MSC090213JE08','species'),(1670458,1269031,'Haloarchaeobius baliensis','species'),(1670459,1883,'Streptomyces sp. ANA1002','species'),(1670460,1883,'Streptomyces sp. ANA1004','species'),(1670461,1883,'Streptomyces sp. ANA1007','species'),(1670462,1883,'Streptomyces sp. ANA1008','species'),(1670463,1883,'Streptomyces sp. ANA101','species'),(1670464,1883,'Streptomyces sp. ANA105','species'),(1670465,1883,'Streptomyces sp. ANA107','species'),(1670466,1883,'Streptomyces sp. ANA108','species'),(1670467,1883,'Streptomyces sp. ANA109','species'),(1670468,1988,'Actinomadura sp. ANA110','species'),(1670469,1883,'Streptomyces sp. ANA111','species'),(1670470,1883,'Streptomyces sp. ANA1201','species'),(1670471,1883,'Streptomyces sp. ANA1202','species'),(1670472,1883,'Streptomyces sp. ANA1203','species'),(1670473,1883,'Streptomyces sp. ANA1204','species'),(1670474,1883,'Streptomyces sp. ANA1205','species'),(1670475,1883,'Streptomyces sp. ANA1206','species'),(1670476,1883,'Streptomyces sp. ANA1208','species'),(1670477,1883,'Streptomyces sp. ANA1901','species'),(1670478,1883,'Streptomyces sp. ANA1902','species'),(1670479,2063,'Kitasatospora sp. ANA1903','species'),(1670480,1883,'Streptomyces sp. ANA1904','species'),(1670481,1883,'Streptomyces sp. ANA1905','species'),(1670482,1883,'Streptomyces sp. ANA1906','species'),(1670483,1883,'Streptomyces sp. ANA1907','species'),(1670484,1883,'Streptomyces sp. ANA1908','species'),(1670485,1883,'Streptomyces sp. ANA1912','species'),(1670486,1883,'Streptomyces sp. ANA2101','species'),(1670487,1883,'Streptomyces sp. ANA2102','species'),(1670488,1883,'Streptomyces sp. ANA2103','species'),(1670489,1883,'Streptomyces sp. ANA2107','species'),(1670490,1883,'Streptomyces sp. ANA2110','species'),(1670491,1883,'Streptomyces sp. ANA2112','species'),(1670492,1883,'Streptomyces sp. ANA2801','species'),(1670493,228398,'Streptacidiphilus sp. ANA2803','species'),(1670494,1883,'Streptomyces sp. ANA2811','species'),(1670495,1883,'Streptomyces sp. ANA3005','species'),(1670496,1883,'Streptomyces sp. ANA3006','species'),(1670497,1883,'Streptomyces sp. ANA3009','species'),(1670498,1883,'Streptomyces sp. ANA3010','species'),(1670499,1883,'Streptomyces sp. ANA301','species'),(1670500,1817,'Nocardia sp. ANA303','species'),(1670501,1883,'Streptomyces sp. ANA304','species'),(1670502,1883,'Streptomyces sp. ANA307','species'),(1670503,1883,'Streptomyces sp. ANA310','species'),(1670504,1883,'Streptomyces sp. ANA1001','species'),(1670505,1883,'Streptomyces sp. ANA1003','species'),(1670506,1883,'Streptomyces sp. ANA1006','species'),(1670507,1883,'Streptomyces sp. ANA1010','species'),(1670508,1883,'Streptomyces sp. ANA1011','species'),(1670509,1883,'Streptomyces sp. ANA1012','species'),(1670510,1883,'Streptomyces sp. ANA102','species'),(1670511,1883,'Streptomyces sp. ANA103','species'),(1670512,1883,'Streptomyces sp. ANA104','species'),(1670513,1883,'Streptomyces sp. ANA106','species'),(1670514,1883,'Streptomyces sp. ANA1909','species'),(1670515,1883,'Streptomyces sp. ANA2104','species'),(1670516,1883,'Streptomyces sp. ANA2111','species'),(1670517,1883,'Streptomyces sp. ANA2805','species'),(1670518,1883,'Streptomyces sp. ANA2806','species'),(1670519,1883,'Streptomyces sp. ANA2810','species'),(1670520,1883,'Streptomyces sp. ANA2812','species'),(1670521,1883,'Streptomyces sp. ANA3003','species'),(1670522,1883,'Streptomyces sp. ANA3007','species'),(1670523,1883,'Streptomyces sp. ANA3008','species'),(1670524,2063,'Kitasatospora sp. ANA302','species'),(1670525,1883,'Streptomyces sp. ANA305','species'),(1670526,1883,'Streptomyces sp. ANA306','species'),(1670527,1883,'Streptomyces sp. ANA308','species'),(1670528,1883,'Streptomyces sp. ANA309','species'),(1670529,1883,'Streptomyces sp. D1511','species'),(1670530,1883,'Streptomyces sp. D318','species'),(1670531,1883,'Streptomyces sp. D1533','species'),(1670532,1883,'Streptomyces sp. D1334','species'),(1670533,1883,'Streptomyces sp. D1336','species'),(1670534,1883,'Streptomyces sp. D1636','species'),(1670535,1883,'Streptomyces sp. D411','species'),(1670536,1883,'Streptomyces sp. D338','species'),(1670537,1883,'Streptomyces sp. D333','species'),(1670538,1883,'Streptomyces sp. D1629','species'),(1670539,1883,'Streptomyces sp. D1501','species'),(1670540,1883,'Streptomyces sp. D416','species'),(1670541,1883,'Streptomyces sp. D426','species'),(1670542,1883,'Streptomyces sp. D1605','species'),(1670543,1883,'Streptomyces sp. D1617','species'),(1670544,1883,'Streptomyces sp. D427','species'),(1670545,1883,'Streptomyces sp. D201','species'),(1670546,1883,'Streptomyces sp. D128','species'),(1670547,1883,'Streptomyces sp. D230','species'),(1670548,1883,'Streptomyces sp. D437','species'),(1670549,1883,'Streptomyces sp. D1437','species'),(1670550,1883,'Streptomyces sp. D1436','species'),(1670551,1883,'Streptomyces sp. D1413','species'),(1670552,1883,'Streptomyces sp. D212','species'),(1670553,1883,'Streptomyces sp. D133','species'),(1670554,1883,'Streptomyces sp. D330','species'),(1670555,1883,'Streptomyces sp. D1433','species'),(1670556,1883,'Streptomyces sp. D104T','species'),(1670557,1883,'Streptomyces sp. D323','species'),(1670558,1883,'Streptomyces sp. D405','species'),(1670559,1883,'Streptomyces sp. D309','species'),(1670560,1883,'Streptomyces sp. D334','species'),(1670561,1883,'Streptomyces sp. D401','species'),(1670562,1883,'Streptomyces sp. D419','species'),(1670563,1883,'Streptomyces sp. D303','species'),(1670564,1883,'Streptomyces sp. D332','species'),(1670565,1883,'Streptomyces sp. D301','species'),(1670566,1883,'Streptomyces sp. D1409','species'),(1670567,1883,'Streptomyces sp. D214','species'),(1670568,1883,'Streptomyces sp. D315','species'),(1670569,1883,'Streptomyces sp. D302','species'),(1670570,1883,'Streptomyces sp. D415','species'),(1670571,1883,'Streptomyces sp. D403','species'),(1670572,1883,'Streptomyces sp. D331','species'),(1670573,1883,'Streptomyces sp. D308','species'),(1670574,1883,'Streptomyces sp. D1630','species'),(1670575,1883,'Streptomyces sp. D1621','species'),(1670576,1883,'Streptomyces sp. D1607','species'),(1670577,1883,'Streptomyces sp. D1529','species'),(1670578,1883,'Streptomyces sp. D431','species'),(1670579,1883,'Streptomyces sp. D239','species'),(1670580,1883,'Streptomyces sp. D1406','species'),(1670581,1883,'Streptomyces sp. D1502','species'),(1670582,1883,'Streptomyces sp. D417','species'),(1670583,1883,'Streptomyces sp. D1608','species'),(1670584,1883,'Streptomyces sp. D1535','species'),(1670585,2063,'Kitasatospora sp. D1510','species'),(1670586,2063,'Kitasatospora sp. D1604','species'),(1670587,2063,'Kitasatospora sp. D1328','species'),(1670588,2063,'Kitasatospora sp. D217','species'),(1670589,1883,'Streptomyces sp. D1508','species'),(1670590,1883,'Streptomyces sp. D320','species'),(1670591,1883,'Streptomyces sp. D324','species'),(1670592,1883,'Streptomyces sp. D1622','species'),(1670593,1883,'Streptomyces sp. D1530','species'),(1670594,1883,'Streptomyces sp. D1509','species'),(1670595,1883,'Streptomyces sp. D1315','species'),(1670596,1883,'Streptomyces sp. D340','species'),(1670597,1883,'Streptomyces sp. D1540','species'),(1670598,1883,'Streptomyces sp. D439','species'),(1670599,1883,'Streptomyces sp. D127','species'),(1670600,157019,'Eucomis mosaic virus','species'),(1670601,11520,'Influenza B virus (B/New York/WC-LVD-14-002/2014)','no rank'),(1670602,11520,'Influenza B virus (B/New York/WC-LVD-14-001/2014)','no rank'),(1670603,401533,'Pristurus sp TG-2015','species'),(1670604,1654,'Actinomyces sp. Marley','species'),(1670605,410657,'poultry litter metagenome','species'),(1670606,410656,'fungus metagenome','species'),(1670607,286,'Pseudomonas sp. PO283','species'),(1670608,1390972,'Glutinoglossum americanum','species'),(1670609,1390972,'Glutinoglossum australasicum','species'),(1670610,1390972,'Glutinoglossum exiguum','species'),(1670611,1390972,'Glutinoglossum methvenii','species'),(1670612,633184,'Matasia sp. AV1','species'),(1670613,6191,'Fasciola sp. Wuh9-1','species'),(1670614,6191,'Fasciola sp. Wuh11-1','species'),(1670615,6191,'Fasciola sp. Wuh4-2','species'),(1670616,6191,'Fasciola sp. ManilaB7-1','species'),(1670617,23012,'Kalanchoe laxiflora','species'),(1670619,245876,'Nitratireductor sp. ZZ-1','species'),(1670620,766764,'Nematodospora','genus'),(1670621,2071,'Saccharothrix lopnurensis','species'),(1670622,29278,'Cloning vector PBAD1030A','species'),(1670623,29278,'Cloning vector pRSF1030C','species'),(1670624,29278,'Cloning vector pRSF1030G','species'),(1670625,29278,'Cloning vector pRSF1030K','species'),(1670626,29278,'Cloning vector pRSF1030S','species'),(1670627,29278,'Cloning vector pRSF1030T','species'),(1670628,29278,'Cloning vector pRSF1030Tp','species'),(1670629,29278,'Expression vector SW2','species'),(1670630,100601,'Trichobilharzia anseri','species'),(1670631,85632,'Narcissus sp. phyllody phytoplasma','species'),(1670632,191424,'Charaxes viola','species'),(1670633,127364,'Polyura jupiter','species'),(1670634,49928,'bacterium 1T1','species'),(1670635,49928,'bacterium 3T10','species'),(1670636,49928,'bacterium 3T2','species'),(1670639,44249,'Paenibacillus chinensis','species'),(1670641,49928,'bacterium 5L6','species'),(1670642,49928,'bacterium 6L6','species'),(1670643,49928,'bacterium 6L7','species'),(1670644,49928,'bacterium 6R18','species'),(1670645,49928,'bacterium 6R2','species'),(1670646,49928,'bacterium 6R4','species'),(1670647,164962,'Chilostoma amorgia','species'),(1670648,164962,'Chilostoma bacchica','species'),(1670649,164962,'Chilostoma comephora','species'),(1670650,164962,'Chilostoma cyclolabris','species'),(1670651,164962,'Chilostoma eliaca','species'),(1670652,164962,'Chilostoma fuchsiana','species'),(1670653,164962,'Chilostoma vikosensis','species'),(1670656,164962,'Chilostoma cf. hymetti NP-2015','species'),(1670657,164962,'Chilostoma cf. subzonata NP-2015','species'),(1670658,434,'Acetobacter sp. DmW_043','species'),(1670659,434,'Acetobacter sp. DsW_47','species'),(1670660,434,'Acetobacter sp. DsW_54','species'),(1670661,434,'Acetobacter sp. DsW_059','species'),(1670662,341670,'Bearded dragon parvovirus','species'),(1670663,341670,'Corn snake parvovirus','species'),(1670664,341670,'Pygmy chameleon parvovirus','species'),(1670665,27840,'Pheromermis','genus'),(1670666,1670665,'Pheromermis sp. MNHN JL50','species'),(1670667,1670665,'Pheromermis sp. MNHN JL51a','species'),(1670668,176978,'Skogsbergia crenulata','species'),(1670669,36446,'Lutzomyia reovirus 1','species'),(1670670,36446,'Lutzomyia reovirus 2','species'),(1670671,222556,'Lutzomyia nodavirus','species'),(1670672,1082163,'Aspidophorodon musaicus','species'),(1670673,1082163,'Aspidophorodon obtusus','species'),(1670674,1082163,'Aspidophorodon cornuatus','species'),(1670675,36446,'Drosophila reovirus','species'),(1670676,1082163,'Aspidophorodon salicis','species'),(1670677,12429,'Humaita-Tubiacanga virus','species'),(1670678,12429,'Drosophila virus JTM-2015','species'),(1670679,1249508,'Non-primate hepacivirus','species'),(1670680,8152,'Astatotilapia sp. \'Blue Rufiji\'','species'),(1670681,8152,'Astatotilapia sp. \'Ruaha\'','species'),(1670682,8152,'Astatotilapia sp. 2D10C','species'),(1670683,1221082,'Novophytoptus','genus'),(1670684,1670683,'Novophytoptus cf. rostratae F76','species'),(1670685,1670683,'Novophytoptus cf. rostratae F102','species'),(1670689,128953,'Blaesoxipha arenicola','species'),(1670690,95468,'Fannia spinosa','species'),(1670691,1141850,'Hemithyrsocera fulmeki','species'),(1670692,520025,'Lispe assimilis','species'),(1670693,520025,'Lispe pumila','species'),(1670694,305607,'Neomyia indica','species'),(1670695,1511668,'Pygophora immaculipennis','species'),(1670696,411871,'Sarcophaga phoenicopterus','species'),(1670699,43912,'Caiusa','genus'),(1670700,1670699,'Caiusa coomani','species'),(1670701,37811,'Sigmella','genus'),(1670702,1670701,'Sigmella ectobioides','species'),(1670712,109362,'Aceria acroptiloni','species'),(1670713,109362,'Aceria angustifoliae','species'),(1670714,109362,'Aceria anthocoptes','species'),(1670715,109362,'Aceria eleagnicola','species'),(1670716,109362,'Aceria sp. F125','species'),(1670717,109362,'Aceria tuberculata','species'),(1670718,1452656,'Boczekella reticulata','species'),(1670719,1452667,'Cecidophyes galii','species'),(1670720,1452667,'Cecidophyes glaber','species'),(1670721,1452667,'Cecidophyes gymnaspis','species'),(1670722,70321,'Cecidophyopsis hendersoni','species'),(1670723,70321,'Cecidophyopsis verilicis','species'),(1670724,1452674,'Diptacus gigantorhynchus','species'),(1670725,109364,'Eriophyes padi','species'),(1670726,109364,'Eriophyes sorbi','species'),(1670727,109364,'Eriophyes sp. F90','species'),(1670728,109364,'Eriophyes tiliae','species'),(1670729,1452682,'Nalepella sp. F154','species'),(1670730,1670683,'Novophytoptus sp. F113','species'),(1670731,1221083,'Oziella sp. F39','species'),(1670732,1638180,'Phytoptus abnormis','species'),(1670733,1638180,'Phytoptus alchemillae','species'),(1670734,1638180,'Phytoptus avellanae','species'),(1670735,1638180,'Phytoptus chamaebatiae','species'),(1670736,1638180,'Phytoptus hedericola','species'),(1670737,1638180,'Phytoptus monthalensis','species'),(1670738,1638180,'Phytoptus tetratrichus','species'),(1670739,1452698,'Rhinotergum cerasifoliae','species'),(1670740,1452698,'Rhinotergum schestovici','species'),(1670741,1452700,'Rhyncaphytoptus sp. F159','species'),(1670742,1452706,'Setoptus pini','species'),(1670743,1452706,'Setoptus sp. F36','species'),(1670744,1227674,'Trisetacus bagdasariani','species'),(1670745,1227674,'Trisetacus bioti','species'),(1670746,1227674,'Trisetacus sp. F80','species'),(1670747,1227674,'Trisetacus sylvestris','species'),(1670750,426506,'Aberoptus','genus'),(1670751,1670750,'Aberoptus platessoides','species'),(1670752,1670750,'Aberoptus sp. F136','species'),(1670753,426506,'Cisaberoptus','genus'),(1670754,1670753,'Cisaberoptus kenyae','species'),(1670755,1221082,'Fragariocoptes','genus'),(1670756,1670755,'Fragariocoptes setiger','species'),(1670757,426517,'Leipothrix','genus'),(1670758,1670757,'Leipothrix sp. F139','species'),(1670759,1221082,'Mackiella','genus'),(1670760,1670759,'Mackiella reclinata','species'),(1670761,426515,'Metaculus','genus'),(1670762,1670761,'Metaculus lepidifolii','species'),(1670763,1670761,'Metaculus rapistri','species'),(1670764,1670761,'Metaculus sp. F71','species'),(1670765,1221082,'Pentasetacus','genus'),(1670766,1670765,'Pentasetacus sp. B29','species'),(1670767,1336387,'Quadracus','genus'),(1670768,1670767,'Quadracus urticarius','species'),(1670769,1221082,'Retracrus','genus'),(1670770,1670769,'Retracrus johnstoni','species'),(1670771,1221082,'Sierraphytoptus','genus'),(1670772,1670771,'Sierraphytoptus alnivagrans','species'),(1670773,708320,'Tydeus','genus'),(1670774,1670773,'Tydeus sp. F186','species'),(1670775,93687,'Hypopterygium elatum','species'),(1670776,93687,'Hypopterygium sp. QZ-2015','species'),(1670778,95763,'Frullania hattoriana','species'),(1670779,95763,'Frullania oakesiana','species'),(1670780,95763,'Frullania stylifera','species'),(1670781,463576,'Jungermannia atrovirens f. tristis','forma'),(1670782,3202,'Jungermannia eucordifolia','species'),(1670783,3202,'Jungermannia sp. VAA-2015a','species'),(1670784,3202,'Jungermannia sp. VAA-2015b','species'),(1670785,157221,'Mannia sp. VAA-2015','species'),(1670786,209812,'Mesoptychia chichibuensis','species'),(1670787,209812,'Mesoptychia sp. VAA-2014b','species'),(1670788,209812,'Mesoptychia sp. VAA-2014a','species'),(1670789,56938,'Pallavicinia cf. levieri AAV-2015','species'),(1670790,65526,'Schistidium abrupticostatum','species'),(1670791,3684,'Passiflora bahiensis','species'),(1670792,3684,'Passiflora ferruginea','species'),(1670793,3684,'Passiflora malacophylla','species'),(1670794,3684,'Passiflora pentagona','species'),(1670795,3684,'Passiflora phoenicia','species'),(1670796,3684,'Passiflora quadriglandulosa','species'),(1670797,1253,'Pediococcus acidilactici group','no rank'),(1670798,102814,'Lipotriche','genus'),(1670799,1670798,'Lipotriche scandens','species'),(1670800,68287,'Mesorhizobium sp. B7','species'),(1670801,44249,'Paenibacillus sp. LOOC204','species'),(1670802,1055323,'Aeribacillus sp. EY18','species'),(1670803,55079,'Aneurinibacillus sp. G5','species'),(1670804,55079,'Aneurinibacillus sp. H7','species'),(1670805,150247,'Anoxybacillus sp. GY4','species'),(1670806,150247,'Anoxybacillus sp. H4','species'),(1670807,1386,'Bacillus sp. EY21','species'),(1670808,1386,'Bacillus sp. SY5','species'),(1670809,55080,'Brevibacillus sp. H9','species'),(1670810,28209,'Chelatococcus sp. G6','species'),(1670811,129337,'Geobacillus sp. E4','species'),(1670812,129337,'Geobacillus sp. E6','species'),(1670813,129337,'Geobacillus sp. EY1','species'),(1670814,129337,'Geobacillus sp. EY13','species'),(1670815,129337,'Geobacillus sp. S2','species'),(1670816,129337,'Geobacillus sp. S5','species'),(1670817,49928,'bacterium EY5','species'),(1670818,1386,'Bacillus sp. H6(2015)','species'),(1670819,1386,'Bacillus sp. G1(2015)','species'),(1670820,1386,'Bacillus sp. G9(2015)','species'),(1670821,1386,'Bacillus sp. 139','species'),(1670822,1386,'Bacillus sp. BAV2','species'),(1670823,1386,'Bacillus sp. UD2','species'),(1670824,400634,'Lysinibacillus sp. BCF3','species'),(1670825,400634,'Lysinibacillus sp. BCF33','species'),(1670827,953,'Wolbachia endosymbiont of Maculinea alcon','species'),(1670828,953,'Wolbachia endosymbiont of Maculinea nausithous','species'),(1670829,953,'Wolbachia endosymbiont of Maculinea teleius','species'),(1670830,1755825,'Egicoccus halophilus','species'),(1670831,1747770,'Egibacter rhizosphaerae','species'),(1670832,2013,'Nocardiopsis ansamitocini','species'),(1670833,3630,'Abutilon mauritianum','species'),(1670834,505277,'Aspilia pluriseta','species'),(1670835,66624,'Balanites rotundifolius','species'),(1670836,4188,'Barleria eranthemoides','species'),(1670837,1465647,'Barleria acanthoides var. gracilispina','varietas'),(1670838,4188,'Barleria ramulosa','species'),(1670839,4188,'Barleria spinisepala','species'),(1670840,4188,'Barleria volkensii','species'),(1670841,202624,'Cadaba farinosa','species'),(1670842,53853,'Chamaecrista grantii','species'),(1670843,4743,'Commelina reptans','species'),(1670844,169255,'Commicarpus pedunculosus','species'),(1670845,62975,'Corallocarpus schimperi','species'),(1670846,23894,'Crossandra massaica','species'),(1670847,3828,'Crotalaria pycnostachya','species'),(1670848,100370,'Croton dichogamus','species'),(1670849,4610,'Cyperus rubicundus','species'),(1670850,85189,'Delosperma nakurense','species'),(1670851,45618,'Echinochloa pyramidalis','species'),(1670852,109153,'Erucastrum arabicum','species'),(1670853,82407,'Grewia kakothamnos','species'),(1670854,82407,'Grewia similis','species'),(1670855,41585,'Gutenbergia boranensis','species'),(1670856,82428,'Hermannia uhligii','species'),(1670857,47605,'Hibiscus aponeurus','species'),(1670858,47605,'Hibiscus flavifolius','species'),(1670859,47605,'Hibiscus lunariifolius','species'),(1670860,47605,'Hibiscus meyeri','species'),(1670861,4190,'Justicia anagalloides','species'),(1670862,4190,'Justicia diclipteroides','species'),(1670863,189218,'Kleinia squarrosa','species'),(1670864,13118,'Ludwigia stolonifera','species'),(1670865,202644,'Maerua triphylla','species'),(1670866,263850,'Melhania velutina','species'),(1670867,4190,'Justicia debilis','species'),(1670868,189218,'Kleinia petraea','species'),(1670869,204150,'Orthosiphon parvifolius','species'),(1670870,378870,'Tripteris vaillantii','species'),(1670871,1048550,'Oxygonum sinuatum','species'),(1670872,41227,'Plectranthus prostratus','species'),(1670873,4275,'Polygala sphenoptera','species'),(1670874,46786,'Polygonum pulchrum','species'),(1670875,46786,'Polygonum setosulum','species'),(1670876,336946,'Priva curtisiae','species'),(1670877,169211,'Psilotrichum elliotii','species'),(1670878,13667,'Sansevieria robusta','species'),(1670879,108335,'Sida tenuicarpa','species'),(1670880,189251,'Solanecio angulatus','species'),(1670881,189251,'Solanecio cydoniifolius','species'),(1670882,4107,'Solanum lanzae','species'),(1670883,41237,'Tinnea aethiopica','species'),(1670884,201020,'Turraea mombassana','species'),(1670885,169520,'Alternanthera sp. TRK-2015','species'),(1670886,165081,'Asteraceae sp. TRK-2015','species'),(1670887,42336,'Bidens sp. TRK-2015','species'),(1670888,1663633,'Brassicaceae sp. TRK-2015','species'),(1670889,79830,'Chrysopogon sp. TRK-2015','species'),(1670890,25782,'Cleome sp. TRK-2015','species'),(1670891,3828,'Crotalaria sp. TRK-2015','species'),(1670892,66017,'Digitaria sp. TRK-2015','species'),(1670893,42049,'Enneapogon sp. TRK-2015','species'),(1670894,211080,'Fabaceae sp. TRK-2015','species'),(1670895,59430,'Helichrysum sp. TRK-2015','species'),(1670896,21621,'Heliotropium sp. TRK-2015','species'),(1670897,13570,'Hypoestes sp. TRK-2015','species'),(1670898,20685,'Indigofera sp. TRK-2015','species'),(1670899,4119,'Ipomoea sp. TRK-2015','species'),(1670900,1159825,'Loranthaceae sp. TRK-2015','species'),(1670901,39173,'Ocimum sp. TRK-2015','species'),(1670902,108335,'Sida sp. TRK-2015','species'),(1670903,4107,'Solanum sp. TRK-2015','species'),(1670904,50190,'Sonchus sp. TRK-2015','species'),(1670905,13753,'Vernonia sp. TRK-2015','species'),(1670906,3630,'Abutilon sp. TRK-2015','species'),(1670907,141287,'Acanthaceae sp. TRK-2015','species'),(1670908,141291,'Asystasia sp. TRK-2015','species'),(1670909,66013,'Cymbopogon sp. TRK-2015','species'),(1670910,4610,'Cyperus sp. TRK-2015','species'),(1670911,85189,'Delosperma sp. TRK-2015','species'),(1670912,38413,'Eragrostis sp. TRK-2015','species'),(1670913,113200,'Evolvulus sp. TRK-2015','species'),(1670914,126757,'Gomphocarpus sp. TRK-2015','species'),(1670915,169521,'Gomphrena sp. TRK-2015','species'),(1670916,44985,'unclassified Hyacinthaceae','no rank'),(1670917,1670916,'Hyacinthaceae sp. TRK-2015','species'),(1670918,4190,'Justicia sp. TRK-2015','species'),(1670919,378903,'Leonotis sp. TRK-2015','species'),(1670920,378905,'Leucas sp. TRK-2015','species'),(1670921,156201,'unclassified Linderniaceae','no rank'),(1670922,1670921,'Linderniaceae sp. TRK-2015','species'),(1670924,82389,'Pavonia sp. TRK-2015','species'),(1670925,41227,'Plectranthus sp. TRK-2015','species'),(1670926,147471,'Poaceae sp. TRK-2015','species'),(1670927,4275,'Polygala sp. TRK-2015','species'),(1670928,3581,'unclassified Portulacaceae','no rank'),(1670929,1670928,'Portulacaceae sp. TRK-2015','species'),(1670930,13707,'Tagetes sp. TRK-2015','species'),(1670931,57197,'Craterellus cf. cinereus Arora15001','species'),(1670932,57197,'Craterellus cf. cinereus JLF3750','species'),(1670933,57197,'Craterellus cf. cornucopioides Arora15002','species'),(1670934,57197,'Craterellus cf. cornucopioides JLF3744','species'),(1670935,57197,'Craterellus cf. tubaeformis JLF3752','species'),(1670936,1696,'Brevibacterium sp. IIIMB2706','species'),(1670937,1883,'Streptomyces sp. AJ','species'),(1670938,102796,'Influenza A virus (A/chicken/Korea/KU1627/2007(H9N2))','no rank'),(1670939,102796,'Influenza A virus (A/chicken/Korea/KU178/2008(H9N2))','no rank'),(1670940,102796,'Influenza A virus (A/chicken/Korea/KU18-371/2007(H9N2))','no rank'),(1670941,102796,'Influenza A virus (A/chicken/Korea/KU18-372/2007(H9N2))','no rank'),(1670942,102796,'Influenza A virus (A/chicken/Korea/KU19-376/2007(H9N2))','no rank'),(1670943,102796,'Influenza A virus (A/chicken/Korea/KU20-398/2007(H9N2))','no rank'),(1670944,102796,'Influenza A virus (A/chicken/Korea/KU438/2008(H9N2))','no rank'),(1670945,102796,'Influenza A virus (A/chicken/Korea/KU618/2007(H9N2))','no rank'),(1670946,102796,'Influenza A virus (A/chicken/Korea/KU7-080/2007(H9N2))','no rank'),(1670947,102796,'Influenza A virus (A/chicken/Korea/N11-86/2011(H9N2))','no rank'),(1670948,102796,'Influenza A virus (A/chicken/Korea/N11-87/2011(H9N2))','no rank'),(1670949,102796,'Influenza A virus (A/chicken/Korea/N12-04/2012(H9N2))','no rank'),(1670950,102796,'Influenza A virus (A/chicken/Korea/N12-05/2012(H9N2))','no rank'),(1670951,102796,'Influenza A virus (A/chicken/Korea/N12-08/2012(H9N2))','no rank'),(1670952,102796,'Influenza A virus (A/chicken/Korea/N12-12/2012(H9N2))','no rank'),(1670953,102796,'Influenza A virus (A/chicken/Korea/N12-14/2012(H9N2))','no rank'),(1670954,102796,'Influenza A virus (A/duck/Korea/KU114/2007(H9N2))','no rank'),(1670955,102796,'Influenza A virus (A/duck/Korea/KU1705/2007(H9N2))','no rank'),(1670957,103457,'Myrmecomorba','genus'),(1670958,20685,'Indigofera circinella','species'),(1670959,1206153,'Ascorhizoctonia sp. CSE148','species'),(1670960,5021,'Leptosphaeria sp. CSE211','species'),(1670961,5021,'Leptosphaeria sp. CSE212','species'),(1670962,114727,'Influenza A virus (A/swine/Illinois/A01820748/2015(H1N1))','no rank'),(1670963,114727,'Influenza A virus (A/swine/Minnesota/A01471412/2015(H1N1))','no rank'),(1670964,114728,'Influenza A virus (A/swine/South Dakota/A01471467/2015(H1N2))','no rank'),(1670966,62701,'Podosphaera erodii','species'),(1670967,71468,'Kabeiro','genus'),(1670968,29278,'Cloning vector pW1336','species'),(1670969,1266627,'Cyrtodactylus sp. KAC-2015a','species'),(1670970,1266627,'Cyrtodactylus sp. KAC-2015b','species'),(1670971,1266627,'Cyrtodactylus sp. KAC-2015c','species'),(1670972,637986,'Ponticola iljini','species'),(1670973,988775,'Gyrovirus GyV8','species'),(1670974,75740,'Karyolysidae','family'),(1670975,39780,'Ustilaginoidea virens unassigned RNA virus HNND-1','species'),(1670976,36048,'Tuber hubeiense','species'),(1670977,36048,'Tuber wumengense','species'),(1670978,5506,'Fusarium sp. JL11','species'),(1670979,5455,'Colletotrichum sp. JS14','species'),(1670980,112177,'Arthrinium sp. FL13','species'),(1670981,5455,'Colletotrichum sp. SL10','species'),(1670982,5502,'Curvularia sp. FS15','species'),(1670983,89443,'fungal sp. SL9','species'),(1670984,5506,'Fusarium sp. FS20','species'),(1670985,977856,'Ophiocordycipitaceae sp. FR4','species'),(1670986,977856,'Ophiocordycipitaceae sp. FR4-CJR1','species'),(1670987,121621,'Phyllosticta sp. FL2-PL1','species'),(1670988,49928,'bacterium FF0111','species'),(1670989,49928,'bacterium FF014','species'),(1670990,49928,'bacterium FF026','species'),(1670991,49928,'bacterium FF028','species'),(1670992,49928,'bacterium FF0716','species'),(1670993,49928,'bacterium FJ022','species'),(1670994,49928,'bacterium FJ023','species'),(1670995,49928,'bacterium FN081','species'),(1670996,49928,'bacterium XA031','species'),(1670997,49928,'bacterium XA033','species'),(1670998,49928,'bacterium XA034','species'),(1670999,49928,'bacterium XE053','species'),(1671000,49928,'bacterium XF013','species'),(1671001,49928,'bacterium XH071','species'),(1671002,49928,'bacterium XH074','species'),(1671003,49928,'bacterium XJ021','species'),(1671004,49928,'bacterium XJ022','species'),(1671005,49928,'bacterium XQ021','species'),(1671006,49928,'bacterium XZ11','species'),(1671007,5094,'Talaromyces sp. FR6-CGR10c','species'),(1671008,5094,'Talaromyces sp. FR9','species'),(1671009,89443,'fungal sp. ZA0314','species'),(1671010,89443,'fungal sp. ZF0123','species'),(1671011,89443,'fungal sp. ZF0123P','species'),(1671012,89443,'fungal sp. ZF026','species'),(1671013,89443,'fungal sp. ZF071','species'),(1671014,89443,'fungal sp. ZF074','species'),(1671015,89443,'fungal sp. ZF075','species'),(1671016,89443,'fungal sp. ZN0820','species'),(1671017,68287,'Mesorhizobium sp. SY171','species'),(1671018,68287,'Mesorhizobium sp. SY247','species'),(1671019,379,'Rhizobium sp. SY134','species'),(1671020,379,'Rhizobium sp. SY135','species'),(1671021,379,'Rhizobium sp. SY197','species'),(1671022,2060,'Tsukamurella sinensis','species'),(1671023,2060,'Tsukamurella hongkongensis','species'),(1671025,9,'Buchnera aphidicola (Aspidophorodon sp. 4 JC-2015)','no rank'),(1671041,1662225,'Decaryella madagascariensis','species'),(1671051,82154,'Hirtella arenosa','species'),(1671053,82154,'Hirtella dorvalii','species'),(1671054,82154,'Hirtella duckei','species'),(1671055,82154,'Hirtella elongata','species'),(1671056,82154,'Hirtella magnifolia','species'),(1671057,82154,'Hirtella margae','species'),(1671058,82154,'Hirtella paniculata','species'),(1671059,82154,'Hirtella pilosissima','species'),(1671060,82154,'Hirtella punctillata','species'),(1671061,82154,'Hirtella rodriguesii','species'),(1671065,22986,'Licania brittoniana','species'),(1671066,22986,'Licania cordata','species'),(1671067,22986,'Licania discolor','species'),(1671068,22986,'Licania egleri','species'),(1671069,22986,'Licania granvillei','species'),(1671071,22986,'Licania incana','species'),(1671072,22986,'Licania intrapetiolaris','species'),(1671073,22986,'Licania lata','species'),(1671074,22986,'Licania orbicularis','species'),(1671077,212236,'Magnistipula bimarsupiata','species'),(1671097,136615,'Pulmonaria collina','species'),(1671112,49743,'Taraxacum schroeterianum','species'),(1671116,1662232,'Viguierella madagascariensis','species'),(1671120,99071,'Leucanthemum ligusticum','species'),(1671121,99080,'Mauranthemum paludosum subsp. ebusitanum','subspecies'),(1671122,99080,'Mauranthemum paludosum subsp. paludosum','subspecies'),(1671124,461148,'Acrostalagmus sp. MUT 4778','species'),(1671125,112177,'Arthrinium sp. MUT 4777','species'),(1671126,5579,'Aureobasidium sp. MUT 4976','species'),(1671127,5581,'Beauveria sp. MUT 4865','species'),(1671128,33196,'Botrytis sp. MUT 4874','species'),(1671129,5149,'Chaetomium sp. MUT 4942','species'),(1671130,430999,'Knufia sp. MUT 4979','species'),(1671131,45292,'Massarina sp. MUT 4863','species'),(1671132,45292,'Massarina sp. MUT 4887','species'),(1671133,49009,'Myceliophthora sp. MUT 4868','species'),(1671134,49009,'Myceliophthora sp. MUT 4878','species'),(1671135,204754,'Rhexocercosporidium sp. MUT 4963','species'),(1671136,1635074,'Roussoellaceae sp. MUT 4884','species'),(1671137,1635074,'Roussoellaceae sp. MUT 4977','species'),(1671138,394426,'Sporormiaceae sp. MUT 4858','species'),(1671139,470065,'Verrucocladosporium sp. MUT 4857','species'),(1671140,3283,'Osmunda x intermedia','species'),(1671141,241276,'Cirrhilabrus brunneus','species'),(1671142,241276,'Cirrhilabrus condei','species'),(1671143,241276,'Cirrhilabrus humanni','species'),(1671144,241276,'Cirrhilabrus marinda','species'),(1671145,5193,'Morchella sp. Mr.23','species'),(1671146,5193,'Morchella sp. Mr.40','species'),(1671147,5193,'Morchella sp. Mr.41','species'),(1671148,5193,'Morchella sp. Mr.42','species'),(1671149,5193,'Morchella sp. Mr.44','species'),(1671150,5193,'Morchella sp. Mr.47','species'),(1671151,44607,'Verpa sp. Mr.20','species'),(1671152,5598,'Alternaria sp. FL8','species'),(1671153,112177,'Arthrinium sp. FS19','species'),(1671154,112177,'Arthrinium sp. SL6','species'),(1671155,45426,'Ascomycota sp. FL11','species'),(1671156,45426,'Ascomycota sp. FL14','species'),(1671157,45426,'Ascomycota sp. SL13','species'),(1671158,45426,'Ascomycota sp. SL15','species'),(1671159,45426,'Ascomycota sp. SS5','species'),(1671160,139961,'Chloridium sp. SR4','species'),(1671161,80978,'Chrysiptera caesifrons','species'),(1671162,106257,'Scaptomyza baechlii','species'),(1671163,106252,'Scaptomyza boninensis','species'),(1671164,106257,'Scaptomyza consimilis','species'),(1671165,140572,'Scaptomyza hennigi','species'),(1671166,7298,'Boninoscaptomyza','subgenus'),(1671167,1671166,'Scaptomyza hexasticha','species'),(1671168,44038,'Scaptomyza himalayana','species'),(1671169,106257,'Scaptomyza polygonia','species'),(1671172,317753,'Aconura sp. 1 JNZ-2015','species'),(1671173,706763,'Aconurella sp. 1 JNZ-2015','species'),(1671174,706763,'Aconurella sp. MAD','species'),(1671175,1655998,'Athysanella sp. 1 JNZ-2015','species'),(1671176,104756,'Chiasmus sp. 1 JNZ-2015','species'),(1671177,104756,'Chiasmus sp. 2 JNZ-2015','species'),(1671178,317745,'Doratulina sp. 1 JNZ-2015','species'),(1671179,139479,'Koebelia sp. 1 JNZ-2015','species'),(1671180,33372,'Icaia','genus'),(1671181,1671180,'Icaia sp. 1 JNZ-2015','species'),(1671182,1655998,'Athysanella sp. 6385a','species'),(1671183,317753,'Aconura volgensis','species'),(1671184,706763,'Aconurella brevala','species'),(1671185,706763,'Aconurella prolixa','species'),(1671186,706763,'Aconurella quadrum','species'),(1671187,706763,'Aconurella ussurica','species'),(1671188,30103,'Amblysellus punctatus','species'),(1671189,1655998,'Athysanella abdominalis','species'),(1671190,1655998,'Athysanella alsa','species'),(1671191,1655998,'Athysanella argenteola','species'),(1671192,1655998,'Athysanella carsia','species'),(1671193,1655998,'Athysanella casa','species'),(1671194,1655998,'Athysanella clavata','species'),(1671195,1655998,'Athysanella cursa','species'),(1671196,1655998,'Athysanella curtipennis','species'),(1671197,1655998,'Athysanella deserta','species'),(1671198,1655998,'Athysanella major','species'),(1671199,1655998,'Athysanella mexicana','species'),(1671200,1655998,'Athysanella parca','species'),(1671201,1655998,'Athysanella recurvata','species'),(1671202,1655998,'Athysanella strobila','species'),(1671203,1655998,'Athysanella tamara','species'),(1671204,1655998,'Athysanella texana','species'),(1671205,1655998,'Athysanella triodana','species'),(1671206,1655998,'Athysanella turgida','species'),(1671207,104756,'Chiasmus undulatus','species'),(1671208,706942,'Chloropelix canariensis','species'),(1671209,317745,'Doratulina dmitrievi','species'),(1671210,139542,'Doratura concors','species'),(1671211,139542,'Doratura homophyla','species'),(1671212,706764,'Doraturopsis heros','species'),(1671216,30121,'Exitianus apophysisiosus','species'),(1671217,30121,'Exitianus capicola','species'),(1671218,30121,'Exitianus distanti','species'),(1671219,30121,'Exitianus excavatus','species'),(1671220,30121,'Exitianus ghaurii','species'),(1671221,30121,'Exitianus luctuosus','species'),(1671222,30121,'Exitianus mucronatus','species'),(1671223,30121,'Exitianus natalensis','species'),(1671224,30121,'Exitianus obscurinervis','species'),(1671225,30121,'Exitianus picatus','species'),(1671226,30121,'Exitianus quadratulus','species'),(1671227,30121,'Exitianus turneri','species'),(1671228,139544,'Grypotes puncticollis','species'),(1671229,139561,'Hecalus curtus','species'),(1671230,1671180,'Icaia antera','species'),(1671231,1671180,'Icaia laoroya','species'),(1671232,1671180,'Icaia straminea','species'),(1671233,565689,'Leofa dispar','species'),(1671234,565689,'Leofa kumasamba','species'),(1671235,565689,'Leofa pulchella','species'),(1671237,565689,'Leofa thompsoni','species'),(1671238,565689,'Leofa truncata','species'),(1671239,94399,'Nephotettix afer','species'),(1671240,33372,'Omaranus','genus'),(1671241,1671240,'Omaranus typicus','species'),(1671242,33372,'Paraphrodes','genus'),(1671243,1671242,'Paraphrodes flavigerus','species'),(1671244,33372,'Picchusteles','genus'),(1671245,1671244,'Picchusteles inca','species'),(1671246,33372,'Protochiasmus','genus'),(1671247,1671246,'Protochiasmus mysticus','species'),(1671248,1465178,'Spangbergiella vulnerata','species'),(1671249,33372,'Stenogiffardia','genus'),(1671250,1671249,'Stenogiffardia graminea','species'),(1671251,30153,'Stirellus labiatus','species'),(1671252,30153,'Stirellus picinus','species'),(1671253,30153,'Stirellus sagittarius','species'),(1671254,33372,'Zahniserius','genus'),(1671255,1671254,'Zahniserius cylindricus','species'),(1671257,2092,'Candidatus Marinoplasma','genus'),(1671258,1671257,'environmental samples','no rank'),(1671259,1671258,'uncultured Candidatus Marinoplasma sp.','species'),(1671260,74721,'Stachybotrys sansevieriicola','species'),(1671261,159987,'Soloacrosporiella','genus'),(1671262,221678,'Xenocamarosporium','genus'),(1671263,1671262,'Xenocamarosporium acaciae','species'),(1671264,156300,'Neostrelitziana','genus'),(1671265,1671264,'Neostrelitziana acaciigena','species'),(1671266,189359,'Castanediella','genus'),(1671268,62133,'Readerielliopsis','genus'),(1671270,28556,'Neoplatysporoides','genus'),(1671272,1671270,'Neoplatysporoides aloicola','species'),(1671273,72686,'Nacella polaris','species'),(1671274,5020,'Wojnowiciella','genus'),(1671275,318860,'Pleurophoma ossicola','species'),(1671276,159639,'Sabahriopsis','genus'),(1671278,453038,'Dolichothrips','genus'),(1671280,1671278,'Dolichothrips chikakoae','species'),(1671281,278953,'Emarcea eucalyptigena','species'),(1671282,1671278,'Dolichothrips longicollis','species'),(1671283,1671278,'Dolichothrips utae','species'),(1671284,1671278,'Dolichothrips eriae','species'),(1671285,399129,'Chrysofolia','genus'),(1671286,147551,'Neoeriomycopsis','genus'),(1671287,1671278,'Dolichothrips sp. H AK-2015','species'),(1671288,1671278,'Dolichothrips fialae A AK-2015','species'),(1671289,1671278,'Dolichothrips fialae B AK-2015','species'),(1671290,1671278,'Dolichothrips sp. G AK-2015','species'),(1671291,45057,'Thrips sp. AK-2015','species'),(1671292,322480,'Terebrantia sp. AK-2015','species'),(1671293,522266,'Melanconium elaeidicola','species'),(1671294,1380488,'Brachythele sp. MY4359','species'),(1671295,1506256,'Pionothele sp. AUMS6718','species'),(1671296,470089,'Myrmecridium iridis','species'),(1671297,1618111,'Neophaeomoniella','genus'),(1671299,1618111,'Paraphaeomoniella','genus'),(1671301,1618111,'Pseudophaeomoniella','genus'),(1671302,1671301,'Pseudophaeomoniella oleae','species'),(1671303,1618111,'Minutiella','genus'),(1671304,1671303,'Minutiella tardicola','species'),(1671305,1618111,'Aequabiliella','genus'),(1671306,1671301,'Pseudophaeomoniella oleicola','species'),(1671307,1618111,'Celerioriella','genus'),(1671308,46635,'Hormonema viticola','species'),(1671309,930979,'Tephrocybella','genus'),(1671311,5455,'Colletotrichum abscissum','species'),(1671312,92673,'Macvicaria dubia','species'),(1671313,439830,'Polyschema sclerotigenum','species'),(1671314,92673,'Macvicaria maamouriae','species'),(1671315,92673,'Macvicaria bartolii','species'),(1671317,39998,'Fordiophyton','genus'),(1671318,1671317,'Fordiophyton brevicaule','species'),(1671319,1671317,'Fordiophyton cordifolium','species'),(1671320,1671317,'Fordiophyton faberi','species'),(1671321,1671317,'Fordiophyton peperomiifolium','species'),(1671322,39998,'Tigridiopalma','genus'),(1671323,1671322,'Tigridiopalma magnifica','species'),(1671326,1603684,'Bredia fordii','species'),(1671327,119945,'Phyllagathis hispidissima','species'),(1671328,59352,'Platanthera clavellata','species'),(1671329,1042168,'Stereodon subimponens','species'),(1671335,263850,'Melhania ovata','species'),(1671336,41585,'Gutenbergia cordifolia','species'),(1671337,221765,'Cyathula cylindrica','species'),(1671338,47097,'Tephrosia reptans','species'),(1671339,3782,'Crassula volkensii','species'),(1671340,75413,'Aneilema hockii','species'),(1671341,23012,'Kalanchoe prittwitzii','species'),(1671342,67937,'Zanthoxylum chalybeum','species'),(1671343,1337068,'Euphorbia septentrionalis','species'),(1671344,1671317,'Fordiophyton chenii','species'),(1671347,1671317,'Fordiophyton huizhouense','species'),(1671348,1085099,'Boraginaceae sp. TRK-2015','species'),(1671349,53853,'Chamaecrista sp. TRK-2015','species'),(1671350,168577,'Cyanotis foecunda','species'),(1671351,986140,'Unclassified Cyperoideae','no rank'),(1671352,1671351,'Cyperoideae sp. TRK-2015','species'),(1671353,47605,'Hibiscus sp. TRK-2015','species'),(1671354,42078,'Hyparrhenia aff. Nubica TRK-2015','species'),(1671355,1268914,'Moniliformopses sp. TRK-2015','species'),(1671357,129389,'Papilionoideae sp. TRK-2015','species'),(1671358,58880,'Phyllanthus sp. TRK-2015','species'),(1671359,13819,'unclassified Pteridaceae','no rank'),(1671360,1671359,'Pteridaceae sp. TRK-2015','species'),(1671361,4554,'Setaria sp. TRK-2015','species'),(1671362,38730,'Sporobolus sp. TRK-2015','species'),(1671366,1263,'Ruminococcus sp. DSM 100440','species'),(1671367,66739,'Lasiodiplodia sp. IC-2015a','species'),(1671368,81093,'Budhanggurabania','genus'),(1671369,1671368,'Budhanggurabania cynodonticola','species'),(1671370,71937,'Entoloma flavovelutinum','species'),(1671371,34438,'Bolbitius aurantiorugosus','species'),(1671372,5375,'Rhizopogon granuloflavus','species'),(1671373,5240,'Tulasnella eremophila','species'),(1671375,27320,'Metschnikowia colchici','species'),(1671378,360534,'Golfingia margaritacea ikedai','subspecies'),(1671379,76193,'Papilio machaon sikkimensis','subspecies'),(1671380,1631303,'Mulberry crinkle-associated virus','no rank'),(1671381,352926,'Astrovirus Er/BMTK529/HUN/2011','species'),(1671382,352926,'Astrovirus Er/SZAL6/HUN/2011','species'),(1671384,1319577,'Aquasubmersa sp. KT 2813','species'),(1671385,1319577,'Aquasubmersa sp. KT 2862','species'),(1671386,1319577,'Aquasubmersa sp. KT 2863','species'),(1671387,92862,'Pleosporales sp. KT 2966','species'),(1671388,92862,'Pleosporales sp. KT 3432','species'),(1671389,68743,'Pluteus luctuosus','species'),(1671390,68764,'Geastrum granulosum','species'),(1671391,68764,'Geastrum marginatum','species'),(1671392,68764,'Geastrum tenuipes','species'),(1671393,68764,'Geastrum aff. smithii CANB 748746','species'),(1671394,68764,'Geastrum aff. striatum AH 18521','species'),(1671395,68764,'Geastrum cf. plicatum MA-Fungi 87322','species'),(1671396,196895,'Klebsiella phage vB_KpnP_KpV289','species'),(1671397,3246,'Selaginella cf. pallescens ABIJ','species'),(1671398,5552,'Trichosporon sp. 1 MK-2015','species'),(1671399,1337068,'Euphorbia aff. Nubica TRK-2015','species'),(1671400,13054,'Epilobium cf. parviflorum E07','species'),(1671401,644183,'Epilobium tetragonum subsp. tetragonum','subspecies'),(1671402,63084,'Tamarix minoa','species'),(1671403,63084,'Tamarix boveana','species'),(1671404,63084,'Tamarix hampeana','species'),(1671405,102796,'Influenza A virus (A/chicken/Hubei/2014(H9N2))','no rank'),(1671406,119210,'Influenza A virus (A/swine/Illinois/A01554952/2015(H3N2))','no rank'),(1671407,119210,'Influenza A virus (A/swine/Illinois/A02024070/2015(H3N2))','no rank'),(1671408,119210,'Influenza A virus (A/swine/Illinois/A02076874/2015(H3N2))','no rank'),(1671409,114727,'Influenza A virus (A/swine/Illinois/A02076884/2015(H1N1))','no rank'),(1671410,114728,'Influenza A virus (A/swine/Indiana/A01554928/2015(H1N2))','no rank'),(1671411,114727,'Influenza A virus (A/swine/Indiana/A02077603/2015(H1N1))','no rank'),(1671412,114728,'Influenza A virus (A/swine/Iowa/A02024228/2015(H1N2))','no rank'),(1671413,114728,'Influenza A virus (A/swine/Iowa/A02076596/2015(H1N2))','no rank'),(1671414,384619,'Influenza A virus (A/swine/Iowa/A02076879/2015(mixed))','no rank'),(1671415,114727,'Influenza A virus (A/swine/Iowa/A02077588/2015(H1N1))','no rank'),(1671416,114728,'Influenza A virus (A/swine/Iowa/A02077617/2015(H1N2))','no rank'),(1671417,119210,'Influenza A virus (A/swine/Iowa/A02077646/2015(H3N2))','no rank'),(1671418,114728,'Influenza A virus (A/swine/Iowa/A02077681/2015(H1N2))','no rank'),(1671419,114727,'Influenza A virus (A/swine/Minnesota/A02076882/2015(H1N1))','no rank'),(1671420,119210,'Influenza A virus (A/swine/North Carolina/A02024129/2015(H3N2))','no rank'),(1671421,114727,'Influenza A virus (A/swine/North Carolina/A02077592/2015(H1N1))','no rank'),(1671422,114728,'Influenza A virus (A/swine/North Carolina/A02077689/2015(H1N2))','no rank'),(1671423,114727,'Influenza A virus (A/swine/Pennsylvania/A01554941/2015(H1N1))','no rank'),(1671424,114728,'Influenza A virus (A/swine/Illinois/A01822445/2015(H1N2))','no rank'),(1671425,119210,'Influenza A virus (A/swine/Iowa/A01822197/2015(H3N2))','no rank'),(1671426,114728,'Influenza A virus (A/swine/Nebraska/A01822081/2015(H1N2))','no rank'),(1671427,114728,'Influenza A virus (A/swine/Nebraska/A01822263/2015(H1N2))','no rank'),(1671428,114727,'Influenza A virus (A/swine/Nebraska/A01822327/2015(H1N1))','no rank'),(1671429,71870,'Campanella sp. UOC-MINNP-MK69','species'),(1671434,613,'Serratia sp. Fm48(1)','species'),(1671435,547,'Enterobacter sp. Fm48(2)','species'),(1671436,547,'Enterobacter sp. Fm48(3)','species'),(1671438,469,'Acinetobacter sp. Fm48(5)','species'),(1671439,40323,'Stenotrophomonas sp. R15(1)','species'),(1671440,1386,'Bacillus sp. R15(3)','species'),(1671441,40323,'Stenotrophomonas sp. R15(4)','species'),(1671480,265,'Paracoccus angustae','species'),(1671481,1883,'Streptomyces sp. SSC21','species'),(1671482,1609233,'Acidithrix sp. C25','species'),(1671483,522,'Acidiphilium sp. C33','species'),(1671484,50714,'Acidisphaera sp. C37','species'),(1671485,522,'Acidiphilium sp. C61','species'),(1671486,50709,'Acidocella sp. C78','species'),(1671487,50709,'Acidocella sp. C80','species'),(1671488,75309,'Rhodanobacter sp. N1','species'),(1671489,374,'Bradyrhizobium sp. N24','species'),(1671490,522,'Acidiphilium sp. N29','species'),(1671491,522,'Acidiphilium sp. N35','species'),(1671492,522,'Acidiphilium sp. N64','species'),(1671493,33973,'Acidobacterium sp. NH3','species'),(1671494,32012,'Thiomonas sp. NH6','species'),(1671495,416212,'Ferrovum sp. NH24','species'),(1671496,416212,'Ferrovum sp. NH30','species'),(1671497,416212,'Ferrovum sp. NH32','species'),(1671498,57609,'Xanthomonadaceae bacterium C28','species'),(1671499,269417,'Calisoga cf. theveneti DHL-2015','species'),(1671500,269417,'Calisoga sp. A DHL-215','species'),(1671501,269417,'Calisoga sp. D DHL-215','species'),(1671502,269417,'Calisoga sp. E DHL-215','species'),(1671503,269417,'Calisoga sp. F DHL-215','species'),(1671504,269417,'Calisoga sp. F3 DHL-215','species'),(1671505,269417,'Calisoga sp. G DHL-215','species'),(1671506,269417,'Calisoga sp. H DHL-215','species'),(1671507,269417,'Calisoga sp. J DHL-215','species'),(1671508,269417,'Calisoga sp. J DHL-216','species'),(1671509,269417,'Calisoga sp. J DHL-217','species'),(1671510,269417,'Calisoga sp. K1 DHL-215','species'),(1671511,269417,'Calisoga sp. K2 DHL-215','species'),(1671512,269417,'Calisoga sp. L DHL-215','species'),(1671513,269417,'Calisoga sp. M DHL-215','species'),(1671514,269417,'Calisoga sp. N DHL-215','species'),(1671515,269417,'Calisoga sp. O DHL-215','species'),(1671516,269417,'Calisoga sp. P DHL-215','species'),(1671517,269417,'Calisoga sp. Q DHL-215','species'),(1671518,269417,'Calisoga sp. R DHL-215','species'),(1671519,269417,'Calisoga sp. S DHL-215','species'),(1671520,269417,'Calisoga sp. T DHL-215','species'),(1671521,269417,'Calisoga sp. U DHL-215','species'),(1671522,269417,'Calisoga sp. V DHL-215','species'),(1671523,269417,'Calisoga sp. W DHL-215','species'),(1671524,269417,'Calisoga sp. X DHL-215','species'),(1671525,269417,'Calisoga sp. Y DHL-215','species'),(1671526,269417,'Calisoga sp. Z DHL-215','species'),(1671527,1506256,'Pionothele sp. DHL-2015','species'),(1671528,57609,'Xanthomonadaceae bacterium C76','species'),(1671529,112074,'Acidobacteriaceae bacterium C43','species'),(1671530,112074,'Acidobacteriaceae bacterium NH45','species'),(1671555,34008,'Rhodovulum aestuarii','species'),(1671556,157226,'Jeotgalibacillus sp. JC303','species'),(1671557,45669,'Salinicoccus sp. JC304','species'),(1671558,45669,'Salinicoccus sp. JC382','species'),(1671559,1372,'Planococcus sp. JC383','species'),(1671560,1372,'Planococcus sp. JC384','species'),(1671561,1372,'Planococcus sp. JC385','species'),(1671562,1372,'Planococcus sp. JC386','species'),(1671563,45669,'Salinicoccus sp. JC387','species'),(1671564,45669,'Salinicoccus sp. JC388','species'),(1671565,1386,'Bacillus sp. JC389','species'),(1671566,157226,'Jeotgalibacillus sp. JC390','species'),(1671567,157226,'Jeotgalibacillus sp. JC392','species'),(1671568,57493,'Kocuria sp. JC393','species'),(1671569,157226,'Jeotgalibacillus sp. JC394','species'),(1671570,1386,'Bacillus sp. JC395','species'),(1671571,45669,'Salinicoccus sp. JC396','species'),(1671572,45669,'Salinicoccus sp. JC397','species'),(1671573,85,'Hyphomonas sp. JC398','species'),(1671574,1386,'Bacillus sp. JC399','species'),(1671575,1051,'Ectothiorhodospira sp. JA848','species'),(1671576,1051,'Ectothiorhodospira sp. JA849','species'),(1671577,125287,'Ornithinimicrobium sp. JC311','species'),(1671578,1060,'Rhodobacter sp. JA847','species'),(1671579,1386,'Bacillus sp. JC400','species'),(1671580,1386,'Bacillus sp. JC401','species'),(1671581,583,'Proteus sp. JC402','species'),(1671582,507,'Alcaligenes sp. JC403','species'),(1671583,40323,'Stenotrophomonas sp. JC404','species'),(1671584,469,'Acinetobacter sp. JC406','species'),(1671585,33882,'Microbacterium sp. JC407','species'),(1671586,254250,'Isoptericola sp. JC408','species'),(1671587,45667,'Halobacillus sp. JC391','species'),(1671588,1827,'Rhodococcus sp. JC405','species'),(1671589,27417,'Listropsylla','genus'),(1671590,1671589,'Listropsylla agrippinae','species'),(1671591,102796,'Influenza A virus (A/pheasant/Korea/N12-30/2012(H9N2))','no rank'),(1671592,102796,'Influenza A virus (A/silky chicken/Korea/KU10-194/2007(H9N2))','no rank'),(1671593,102796,'Influenza A virus (A/silky chicken/Korea/KU16-342/2007(H9N2))','no rank'),(1671594,102796,'Influenza A virus (A/silky chicken/Korea/KU20-400/2007(H9N2))','no rank'),(1671595,1592294,'Adacnarca nitens ssp. \'radials\'','no rank'),(1671596,1730,'Eubacterium sp. 1-3','species'),(1671597,1730,'Eubacterium sp. 1-5','species'),(1671598,1883,'Streptomyces sp. HS-HY-144','species'),(1671599,119210,'Influenza A virus (A/swine/Indiana/A01260863/2015(H3N2))','no rank'),(1671600,114728,'Influenza A virus (A/swine/Indiana/A01260874/2015(H1N2))','no rank'),(1671601,114728,'Influenza A virus (A/swine/Indiana/A01260875/2015(H1N2))','no rank'),(1671602,119210,'Influenza A virus (A/swine/Indiana/A01260882/2015(H3N2))','no rank'),(1671603,547,'Enterobacter sp. A','species'),(1671604,102793,'Influenza A virus (A/chicken/Qalqilya/333/2015(H5N1))','no rank'),(1671605,114295,'Rickettsia sp. 0095','species'),(1671606,629239,'uncultured Rangelia','species'),(1671607,46216,'Ablabesmyia annulata','species'),(1671608,1165752,'Chironomus crassicaudatus','species'),(1671609,33398,'Glyptotendipes senilis','species'),(1671610,439975,'unclassified Celeuthetini','no rank'),(1671611,191633,'Procladius bellus','species'),(1671612,1177,'Nostoc sp. MCC2741','species'),(1671613,1671610,'Celeuthetini gen. 1 MB-2015','genus'),(1671614,1671610,'Celeuthetini gen. 2 MB-2015','genus'),(1671615,1671610,'Celeuthetini gen. 3 MB-2015','genus'),(1671616,1671610,'Celeuthetini gen. 4 MB-2015','genus'),(1671617,1671610,'Celeuthetini gen. 5 MB-2015','genus'),(1671618,1671610,'Celeuthetini gen. 6 MB-2015','genus'),(1671619,1671610,'Celeuthetini gen. 7 MB-2015','genus'),(1671620,1671610,'Celeuthetini gen. 8 MB-2015','genus'),(1671621,286,'Pseudomonas sp. YX3','species'),(1671622,286,'Pseudomonas sp. YX4','species'),(1671623,286,'Pseudomonas sp. YX6','species'),(1671624,32636,'Halothermothrix sp. DTU029','species'),(1671625,45989,'Methanoculleus sp. DTU006','species'),(1671626,45989,'Methanoculleus sp. DTU007','species'),(1671627,2207,'Methanosarcina sp. DTU009','species'),(1671628,191373,'Pelotomaculum sp. DTU098','species'),(1671629,862,'Syntrophomonas sp. DTU018','species'),(1671630,862,'Syntrophomonas sp. DTU019','species'),(1671631,129001,'Syntrophothermus sp. DTU052','species'),(1671632,499228,'Tepidanaerobacter sp. DTU063','species'),(1671633,1151603,'Acholeplasmatales bacterium DTU056','species'),(1671634,1151603,'Acholeplasmatales bacterium DTU067','species'),(1671635,83496,'Alcaligenaceae bacterium DTU041','species'),(1671636,348841,'Clostridia bacterium DTU014','species'),(1671637,348841,'Clostridia bacterium DTU015','species'),(1671638,348841,'Clostridia bacterium DTU022','species'),(1671639,348841,'Clostridia bacterium DTU025','species'),(1671640,348841,'Clostridia bacterium DTU030','species'),(1671641,348841,'Clostridia bacterium DTU065','species'),(1671642,348841,'Clostridia bacterium DTU084','species'),(1671643,189971,'Clostridiaceae bacterium DTU054','species'),(1671644,189971,'Clostridiaceae bacterium DTU059','species'),(1671645,189971,'Clostridiaceae bacterium DTU079','species'),(1671646,39779,'Clostridiales bacterium DTU010','species'),(1671647,39779,'Clostridiales bacterium DTU012','species'),(1671648,39779,'Clostridiales bacterium DTU013','species'),(1671649,39779,'Clostridiales bacterium DTU023','species'),(1671650,39779,'Clostridiales bacterium DTU032','species'),(1671651,39779,'Clostridiales bacterium DTU036','species'),(1671652,39779,'Clostridiales bacterium DTU053','species'),(1671653,39779,'Clostridiales bacterium DTU058','species'),(1671654,39779,'Clostridiales bacterium DTU069','species'),(1671655,39779,'Clostridiales bacterium DTU070','species'),(1671656,39779,'Clostridiales bacterium DTU072','species'),(1671657,39779,'Clostridiales bacterium DTU073','species'),(1671658,39779,'Clostridiales bacterium DTU074','species'),(1671659,39779,'Clostridiales bacterium DTU075','species'),(1671660,39779,'Clostridiales bacterium DTU083','species'),(1671661,39779,'Clostridiales bacterium DTU089','species'),(1671662,33811,'Gammaproteobacteria bacterium DTU037','species'),(1671663,208050,'Peptococcaceae bacterium DTU027','species'),(1671664,433337,'Rikenellaceae bacterium DTU001','species'),(1671665,433337,'Rikenellaceae bacterium DTU002','species'),(1671666,288856,'Stictochironomus devinctus','species'),(1671667,33398,'Glyptotendipes meridionalis','species'),(1671668,1671613,'Celeuthetini gen. 1 sp. 1 MB-2015','species'),(1671669,1671614,'Celeuthetini gen. 2 sp. 1 MB-2015','species'),(1671670,1671615,'Celeuthetini gen. 3 sp. 1 MB-2015','species'),(1671671,1671616,'Celeuthetini gen. 4 sp. 1 MB-2015','species'),(1671672,1671617,'Celeuthetini gen. 5 sp. 1 MB-2015','species'),(1671673,1671617,'Celeuthetini gen. 5 sp. 2 MB-2015','species'),(1671674,1671618,'Celeuthetini gen. 6 sp. 1 MB-2015','species'),(1671675,646288,'Tanypus stellatus','species'),(1671676,1671619,'Celeuthetini gen. 7 sp. 1 MB-2015','species'),(1671677,1671620,'Celeuthetini gen. 8 sp. 1 MB-2015','species'),(1671678,1671620,'Celeuthetini gen. 8 sp. 2 MB-2015','species'),(1671679,1671620,'Celeuthetini gen. 8 sp. 3 MB-2015','species'),(1671680,33886,'Rathayibacter sp. VKM Ac-2596','species'),(1671681,1278999,'Cladopelma viridulum','species'),(1671682,439981,'Heteroglymma heteroglymmoides','species'),(1671683,439977,'Coptorhynchus nr. niger MB-2015','species'),(1671684,439977,'Coptorhynchus sp. 2 MB-2015','species'),(1671685,439977,'Coptorhynchus nr. subtilis MB-2015','species'),(1671686,439977,'Coptorhynchus sp. 1 MB-2015','species'),(1671687,1482151,'Oribius sp. 1 MB-2015','species'),(1671688,439977,'Coptorhynchus ternatensis','species'),(1671689,1240232,'Pachyrrhynchus forsteni','species'),(1671690,1482157,'Pantorhytes huonarius','species'),(1671691,439981,'Heteroglymma biramosa','species'),(1671692,439981,'Heteroglymma cimex','species'),(1671693,439981,'Heteroglymma albicans','species'),(1671694,439981,'Heteroglymma sp. 1 MB-2015','species'),(1671695,439981,'Heteroglymma nr. biramosa MB-2015','species'),(1671696,439981,'Heteroglymma sp. 2 MB-2015','species'),(1671697,49928,'bacterium x1','species'),(1671698,400657,'Hydrocoleum sp. CS-953','species'),(1671699,410657,'sand metagenome','species'),(1671700,489197,'Australomimetus sp. CG117','species'),(1671701,489197,'Australomimetus sp. GH1115','species'),(1671702,489197,'Australomimetus sp. GH1176','species'),(1671703,489197,'Australomimetus sp. GH1578','species'),(1671704,489197,'Australomimetus sp. GH1581','species'),(1671705,489197,'Australomimetus sp. GH1639','species'),(1671706,489197,'Australomimetus sp. GH808','species'),(1671707,1112515,'Ero sp. GH1001','species'),(1671708,1112515,'Ero sp. GH1013','species'),(1671709,1112515,'Ero sp. GH1027','species'),(1671710,1112515,'Ero sp. GH1082','species'),(1671711,1112515,'Ero sp. GH1087','species'),(1671712,1112515,'Ero sp. GH1092','species'),(1671713,1112515,'Ero sp. GH1187','species'),(1671714,1112515,'Ero sp. GH1192','species'),(1671715,1112515,'Ero sp. GH1244','species'),(1671716,1112515,'Ero sp. GH1246','species'),(1671717,1112515,'Ero sp. GH1258','species'),(1671718,1112515,'Ero sp. GH1410','species'),(1671719,1112515,'Ero sp. GH1572','species'),(1671720,1112515,'Ero sp. GH1618','species'),(1671721,2742,'Marinobacter sp. CP1','species'),(1671722,1112320,'Gnolus sp. NS118','species'),(1671723,1112317,'Mimetidae sp. GH1604','species'),(1671724,1112317,'Mimetidae sp. GH797','species'),(1671725,1112317,'Mimetidae sp. GH800','species'),(1671726,1112317,'Mimetidae sp. GH801','species'),(1671727,1112317,'Mimetidae sp. GH985','species'),(1671729,336681,'Mimetus sp. GH1004','species'),(1671730,336681,'Mimetus sp. GH1008','species'),(1671731,336681,'Mimetus sp. GH1079','species'),(1671732,336681,'Mimetus sp. GH1083','species'),(1671733,336681,'Mimetus sp. GH1085','species'),(1671734,336681,'Mimetus sp. GH1090','species'),(1671735,336681,'Mimetus sp. GH1091','species'),(1671736,336681,'Mimetus sp. GH1182','species'),(1671737,336681,'Mimetus sp. GH1183','species'),(1671738,336681,'Mimetus sp. GH1185','species'),(1671739,336681,'Mimetus sp. GH1186','species'),(1671740,336681,'Mimetus sp. GH1261','species'),(1671741,336681,'Mimetus sp. GH1295','species'),(1671742,336681,'Mimetus sp. GH1300','species'),(1671743,336681,'Mimetus sp. GH1384','species'),(1671744,336681,'Mimetus sp. GH1388','species'),(1671745,336681,'Mimetus sp. GH1407','species'),(1671746,336681,'Mimetus sp. GH1409','species'),(1671747,336681,'Mimetus sp. GH1411f','species'),(1671748,336681,'Mimetus sp. GH1412','species'),(1671749,336681,'Mimetus sp. GH1413','species'),(1671750,336681,'Mimetus sp. GH1415','species'),(1671751,336681,'Mimetus sp. GH1416','species'),(1671752,336681,'Mimetus sp. GH1550','species'),(1671753,336681,'Mimetus sp. GH1553','species'),(1671754,336681,'Mimetus sp. GH1559','species'),(1671755,336681,'Mimetus sp. GH1567','species'),(1671756,336681,'Mimetus sp. GH1569','species'),(1671757,336681,'Mimetus sp. GH1614','species'),(1671758,336681,'Mimetus sp. GH1615','species'),(1671759,336681,'Mimetus sp. GH1628','species'),(1671760,336681,'Mimetus sp. GH1629','species'),(1671761,336681,'Mimetus sp. GH166','species'),(1671762,336681,'Mimetus sp. GH66','species'),(1671763,336681,'Mimetus sp. GH782','species'),(1671764,336681,'Mimetus sp. GH790','species'),(1671765,336681,'Mimetus sp. GH853','species'),(1671766,336681,'Mimetus sp. GH862','species'),(1671767,336681,'Mimetus sp. GH863','species'),(1671768,336681,'Mimetus sp. GH872','species'),(1671769,336681,'Mimetus sp. GH891','species'),(1671770,336681,'Mimetus sp. GH994','species'),(1671771,1112324,'Oarces sp. GH1014','species'),(1671772,1112324,'Oarces sp. GH1020','species'),(1671773,336669,'Gelanor','genus'),(1671774,1671773,'Gelanor sp. GH1076','species'),(1671775,1671773,'Gelanor sp. GH1254','species'),(1671776,1671773,'Gelanor sp. GH1256','species'),(1671777,1671773,'Gelanor sp. GH1296','species'),(1671778,1671773,'Gelanor sp. GH1298','species'),(1671779,1671773,'Gelanor sp. GH1305','species'),(1671780,1671773,'Gelanor sp. GH1551','species'),(1671781,1671773,'Gelanor sp. GH1552','species'),(1671782,1671773,'Gelanor sp. GH1574','species'),(1671783,1671773,'Gelanor sp. GH1605','species'),(1671784,1671773,'Gelanor sp. GH1617','species'),(1671785,1671773,'Gelanor sp. GH1623','species'),(1671786,1671773,'Gelanor sp. GH1624','species'),(1671787,1671773,'Gelanor sp. GH1625','species'),(1671788,1671773,'Gelanor sp. GH1640','species'),(1671789,1671773,'Gelanor sp. GH864','species'),(1671790,1671773,'Gelanor sp. GH868','species'),(1671791,1671773,'Gelanor sp. GH871','species'),(1671792,1671773,'Gelanor sp. GH874','species'),(1671793,1671773,'Gelanor sp. GH875','species'),(1671794,1671773,'Gelanor sp. GH892','species'),(1671795,379,'Rhizobium ecuadorense','species'),(1671796,72538,'Chironomus sp. JLR-2015','species'),(1671797,33398,'Glyptotendipes sp. JLR-2015','species'),(1671798,333766,'Human papillomavirus type 54','no rank'),(1671799,439975,'Apotomorhamphus','genus'),(1671800,1671799,'Apotomorhamphus sp. 2 MB-2015','species'),(1671801,439975,'Piezonotus','genus'),(1671802,1671801,'Piezonotus kalidupae','species'),(1671803,1671799,'Apotomorhamphus sp. 1 MB-2015','species'),(1671804,1671799,'Apotomorhamphus sp. 3 MB-2015','species'),(1671805,1671801,'Piezonotus dammerincola','species'),(1671806,1671801,'Piezonotus segnis','species'),(1671807,439975,'Albertisius','genus'),(1671808,1671807,'Albertisius excellens','species'),(1671809,439975,'Apirocalodes','genus'),(1671810,1671809,'Apirocalodes wegneri','species'),(1671811,439975,'Apirocalus','genus'),(1671812,1671811,'Apirocalus ebrius','species'),(1671813,439975,'Atactoglymma','genus'),(1671814,1671813,'Atactoglymma sp. 1 MB-2015','species'),(1671815,439975,'Guineobius','genus'),(1671816,1671815,'Guineobius baliemensis','species'),(1671817,1671815,'Guineobius niger','species'),(1671818,439975,'Ittostira','genus'),(1671819,1671818,'Ittostira nr. costulata MB-2015','species'),(1671820,439975,'Javaulius','genus'),(1671821,1671820,'Javaulius nr. rudis MB-2015','species'),(1671822,1671820,'Javaulius sp. 1 MB-2015','species'),(1671823,1671820,'Javaulius sp. 2 MB-2015','species'),(1671824,1671820,'Javaulius sp. 3 MB-2015','species'),(1671825,439975,'Moluccobius','genus'),(1671826,1671825,'Moluccobius sp. 1 MB-2015','species'),(1671827,1671825,'Moluccobius sp. 2 MB-2015','species'),(1671828,1671825,'Moluccobius sp. 3 MB-2015','species'),(1671829,439975,'Nothes','genus'),(1671830,1671829,'Nothes sp. 1 MB-2015','species'),(1671831,1671829,'Nothes sp. 2 MB-2015','species'),(1671832,1671829,'Nothes sp. 3 MB-2015','species'),(1671833,439975,'Opterus','genus'),(1671834,1671833,'Opterus echinatus','species'),(1671835,1671833,'Opterus sp. 1 MB-2015','species'),(1671836,439975,'Ottistira','genus'),(1671837,1671836,'Ottistira dani','species'),(1671838,439975,'Parasphenogaster','genus'),(1671839,1671838,'Parasphenogaster cf. ottonis MB-2015','species'),(1671840,439975,'Picronotus','genus'),(1671841,1671840,'Picronotus asper','species'),(1671842,439975,'Sphenomorpha','genus'),(1671843,1671842,'Sphenomorpha cf. wallacei MB-2015','species'),(1671844,439975,'Temnogastrus','genus'),(1671845,1671844,'Temnogastrus cf. javanus MB-2015','species'),(1671846,1671844,'Temnogastrus granulatus','species'),(1671847,1671844,'Temnogastrus humeralis','species'),(1671848,439975,'Trigonospartus','genus'),(1671849,1671848,'Trigonospartus rufidorsum','species'),(1671850,37861,'Heterorhabditis sp. Pak.B.H.340','species'),(1671851,1150,'Pinocchia','genus'),(1671854,1671851,'Pinocchia polymorpha','species'),(1671858,439975,'Syntrophus','genus'),(1671859,1671858,'Syntrophus bipusulosus','species'),(1671860,1671858,'Syntrophus carinulifer','species'),(1671861,1671858,'Syntrophus cf. radiatifrons MB-2015','species'),(1671862,1671858,'Syntrophus echinatus','species'),(1671863,1671858,'Syntrophus setosapex','species'),(1671864,1671858,'Syntrophus sp. 1 MB-2015','species'),(1671865,1671858,'Syntrophus sp. 2 MB-2015','species'),(1671866,1671858,'Syntrophus virescens','species'),(1671868,52443,'Vibrio tapetis subsp. tapetis','subspecies'),(1671869,325087,'Vannella sp. ED-2015','species'),(1671870,52443,'Vibrio tapetis subsp. britannicus','subspecies'),(1671871,1278288,'Pethia sp. ND-2015','species'),(1671873,1649497,'environmental samples','no rank'),(1671874,1671873,'uncultured Spelaeicoccus sp.','species'),(1671875,35800,'Nitrospina sp. LS_NOB','species'),(1671876,338191,'Nitrosopumilus sp. LS_AOA','species'),(1671877,33811,'Gammaproteobacteria bacterium LS_SOB','species'),(1671880,69292,'Gasterosteus gymnurus','species'),(1671881,48667,'Rutilus meidingeri','species'),(1671882,1254594,'Anablepsoides gamae','species'),(1671883,1254597,'Melanorivulus atlanticus','species'),(1671884,1254597,'Melanorivulus crixas','species'),(1671885,1254597,'Melanorivulus dapazi','species'),(1671886,1254597,'Melanorivulus egens','species'),(1671887,1254597,'Melanorivulus jalapensis','species'),(1671888,1254597,'Melanorivulus karaja','species'),(1671889,1254597,'Melanorivulus kayabi','species'),(1671890,1254597,'Melanorivulus kayopo','species'),(1671891,1254597,'Melanorivulus litteratus','species'),(1671892,1254597,'Melanorivulus megaroni','species'),(1671893,1254597,'Melanorivulus sp. PFA-2015b','species'),(1671894,1254597,'Melanorivulus pindorama','species'),(1671895,1254597,'Melanorivulus planaltinus','species'),(1671896,1254597,'Melanorivulus rubroreticulatus','species'),(1671897,1254597,'Melanorivulus rutilicaudus','species'),(1671898,1254597,'Melanorivulus salmonicaudus','species'),(1671899,1254597,'Melanorivulus schunki','species'),(1671900,1254597,'Melanorivulus sp. PFA-2015a','species'),(1671901,1254597,'Melanorivulus zygonectes','species'),(1671902,1069827,'Listeria fleischmannii subsp. fleischmannii','subspecies'),(1671903,233309,'Anelosimus andasibe','species'),(1671904,233309,'Anelosimus ata','species'),(1671905,233309,'Anelosimus buffoni','species'),(1671906,233309,'Anelosimus darwini','species'),(1671907,233309,'Anelosimus hookeri','species'),(1671908,233309,'Anelosimus huxleyi','species'),(1671909,233309,'Anelosimus lamarcki','species'),(1671910,233309,'Anelosimus moramora','species'),(1671911,233309,'Anelosimus nazariani','species'),(1671912,233309,'Anelosimus salut','species'),(1671913,233309,'Anelosimus sp. 1 SK-2015','species'),(1671914,233309,'Anelosimus tita','species'),(1671915,233309,'Anelosimus torfi','species'),(1671916,233309,'Anelosimus vondrona','species'),(1671917,233309,'Anelosimus wallacei','species'),(1671923,1328,'Streptococcus anginosus subsp. anginosus','subspecies'),(1671928,1386,'Bacillus sp. GIMN1.006','species'),(1671930,3681,'Begonia sp. 1 MH-2015','species'),(1671931,3681,'Begonia sp. 2 MH-2015','species'),(1671932,3681,'Begonia sp. 3 MH-2015','species'),(1671933,3681,'Begonia sp. 4 MH-2015','species'),(1671934,3681,'Begonia sp. 5 MH-2015','species'),(1671935,3681,'Begonia sp. 6 MH-2015','species'),(1671936,3681,'Begonia sp. 7 MH-2015','species'),(1671938,3681,'Begonia sp. MH-2015b','species'),(1671939,3681,'Begonia sp. MH-2015c','species'),(1671940,3681,'Begonia sp. MH-2015d','species'),(1671941,3681,'Begonia sp. MH-2015e','species'),(1671942,3681,'Begonia sp. MH-2015f','species'),(1671943,3681,'Begonia sp. MH-2015g','species'),(1671944,3681,'Begonia sp. MH-2015h','species'),(1671945,3681,'Begonia sp. MH-2015i','species'),(1671946,3681,'Begonia sp. MH-2015j','species'),(1671947,3681,'Begonia acuminatissima','species'),(1671948,3681,'Begonia albococcinea','species'),(1671949,3681,'Begonia biliranensis','species'),(1671950,3681,'Begonia blancii','species'),(1671951,3681,'Begonia bonthainensis','species'),(1671952,3681,'Begonia castilloi','species'),(1671953,3681,'Begonia chingipengii','species'),(1671954,3681,'Begonia gitingensis','species'),(1671955,3681,'Begonia gutierrezii','species'),(1671956,3681,'Begonia ignorata','species'),(1671957,3681,'Begonia longiscapa','species'),(1671958,3681,'Begonia luzonensis','species'),(1671960,3681,'Begonia obtusifolia','species'),(1671961,3681,'Begonia palawanensis','species'),(1671962,3681,'Begonia rubiteae','species'),(1671963,3681,'Begonia sublobata','species'),(1671964,3681,'Begonia trichochila','species'),(1671965,3681,'Begonia woodii','species'),(1671966,48762,'Besleria sprucei','species'),(1671967,183008,'Calea montana','species'),(1671968,13470,'Cyathea macrosora','species'),(1671969,13470,'Cyathea mucilagina','species'),(1671970,13470,'Cyathea pungens','species'),(1671971,13470,'Cyathea guentheriana','species'),(1671972,13470,'Cyathea tryonorum','species'),(1671973,49518,'Neoregelia myrmecophila','species'),(1671974,1052067,'Philonotion spruceanum','species'),(1671975,316860,'Senefelderopsis chiribiquetensis','species'),(1671976,32081,'Sphaeropteris quindiuensis','species'),(1671977,174223,'Stenospermation ammiticum','species'),(1671978,1477611,'Chayamaritia','genus'),(1671979,1671978,'Chayamaritia banksiae','species'),(1671980,1671978,'Chayamaritia smitinandii','species'),(1671981,49124,'Didissandra elongata','species'),(1671982,1671981,'Didissandra elongata subsp. minor','subspecies'),(1671983,49124,'Didissandra sp. MM-2015','species'),(1671984,49124,'Didissandra sp. 12 MM-2015','species'),(1671985,49124,'Didissandra sp. 16 MM-2015','species'),(1671986,356266,'Astrotrichilia parvifolia','species'),(1671987,155620,'Chisocheton polyandrus','species'),(1671988,155633,'Dysoxylum bijugum','species'),(1671989,155633,'Dysoxylum rufescens','species'),(1671990,124950,'Heckeldora jongkindii','species'),(1671991,124950,'Heckeldora ledermannii','species'),(1671992,124950,'Heckeldora leonensis','species'),(1671993,124950,'Heckeldora leptotricha','species'),(1671994,124950,'Heckeldora trifoliolata','species'),(1671995,124950,'Heckeldora zenkeri','species'),(1671996,356272,'Lepidotrichilia ambrensis','species'),(1671997,1317658,'Leplaea adenopunctata','species'),(1671998,1317658,'Leplaea cauliflora','species'),(1671999,1317658,'Leplaea cedrata','species'),(1672000,1317658,'Leplaea laurentii','species'),(1672001,1317658,'Leplaea mangenotiana','species'),(1672002,1317658,'Leplaea mayombensis','species'),(1672003,201278,'Malleastrum rakotozafyi','species'),(1672004,201280,'Ruagea insignis','species'),(1672005,201280,'Ruagea tomentosa','species'),(1672006,43707,'Soymida','genus'),(1672007,1672006,'Soymida febrifuga','species'),(1672008,43894,'Trichilia rubescens','species'),(1672009,403499,'Turraeanthus africanus','species'),(1672010,403499,'Turraeanthus longipes','species'),(1672011,124954,'Vavaea papuana','species'),(1672013,99568,'Curcuma sylvatica','species'),(1672014,3681,'Begonia aff. gueritziana Peng P22344','species'),(1672015,5543,'Trichoderma sp. MK-2015','species'),(1672016,5552,'Trichosporon sp. 2 MK-2015','species'),(1672017,3681,'Begonia sect. Reichenheimea MH-2015','species'),(1672018,85218,'Kedrostis capensis','species'),(1672019,97854,'Cochlearia islandica','species'),(1672020,97854,'Cochlearia tridactylites','species'),(1672021,222542,'Cornuvesica crypta','species'),(1672022,222542,'Cornuvesica magnispora','species'),(1672023,222542,'Cornuvesica acuminata','species'),(1672024,327815,'Acanthistius cinctus','species'),(1672025,1585637,'Chrionema furunoi','species'),(1672026,274723,'Congiopodus leucopaecilus','species'),(1672027,59293,'Solidago sp. \'undulatum\'','species'),(1672028,1585639,'Pteropsaron','genus'),(1672029,1672028,'Pteropsaron springeri','species'),(1672030,27772,'Coregonus sp. Corspp1','species'),(1672031,27772,'Coregonus sp. Corspp10','species'),(1672032,27772,'Coregonus sp. Corspp11','species'),(1672033,27772,'Coregonus sp. Corspp13','species'),(1672034,27772,'Coregonus sp. Corspp14','species'),(1672035,27772,'Coregonus sp. Corspp15','species'),(1672036,27772,'Coregonus sp. Corspp16','species'),(1672037,27772,'Coregonus sp. Corspp17','species'),(1672038,27772,'Coregonus sp. Corspp18','species'),(1672039,27772,'Coregonus sp. Corspp19','species'),(1672040,27772,'Coregonus sp. Corspp2','species'),(1672041,27772,'Coregonus sp. Corspp3','species'),(1672042,27772,'Coregonus sp. Corspp4','species'),(1672043,27772,'Coregonus sp. Corspp5','species'),(1672044,27772,'Coregonus sp. Corspp6','species'),(1672045,27772,'Coregonus sp. Corspp7','species'),(1672046,27772,'Coregonus sp. Corspp8','species'),(1672047,27772,'Coregonus sp. Corspp9','species'),(1672049,84920,'Sebaea sp. 3 JK-2015','species'),(1672050,84920,'Sebaea sp. 5 JK-2015','species'),(1672051,82698,'Tachiadenus tubiflorus','species'),(1672052,84920,'Sebaea aff. albens JK-2015','species'),(1672053,92979,'Blastulidium','genus'),(1672054,1672053,'Blastulidium paedophthorum','species'),(1672055,282108,'Choroterpes nambiyarensis','species'),(1672056,282108,'Choroterpes nandini','species'),(1672059,552417,'Thraulus gopalani','species'),(1672060,89829,'Petersula','genus'),(1672061,1672060,'Petersula courtallensis','species'),(1672062,89829,'Edmundsula','genus'),(1672063,1672062,'Edmundsula lotica','species'),(1672064,89829,'Indialis','genus'),(1672065,1672064,'Indialis badia','species'),(1672066,89829,'Isca','genus'),(1672067,1672066,'Isca purpurea','species'),(1672068,89829,'Nathanella','genus'),(1672069,1672068,'Nathanella indica','species'),(1672070,1672068,'Nathanella saraswathiae','species'),(1672071,89829,'Notophlebia','genus'),(1672072,1672071,'Notophlebia ganeshi','species'),(1672073,1672071,'Notophlebia jobi','species'),(1672074,1671854,'Pinocchia polymorpha E5','no rank'),(1672075,1671854,'Pinocchia polymorpha E10','no rank'),(1672076,1129,'Synechococcus sp. MV0116','species'),(1672077,1129,'Synechococcus sp. MV0143','species'),(1672078,1129,'Synechococcus sp. MV0203B','species'),(1672079,1129,'Synechococcus sp. MV0203RD','species'),(1672080,1129,'Synechococcus sp. MV0203RF','species'),(1672081,1129,'Synechococcus sp. MV0210','species'),(1672082,1129,'Synechococcus sp. MV0216','species'),(1672083,1129,'Synechococcus sp. MV0305','species'),(1672084,1129,'Synechococcus sp. MV0326','species'),(1672085,1129,'Synechococcus sp. MV0402','species'),(1672086,1129,'Synechococcus sp. MV0403','species'),(1672087,1129,'Synechococcus sp. MV0409','species'),(1672088,1129,'Synechococcus sp. MV0411','species'),(1672089,1129,'Synechococcus sp. MV0414','species'),(1672090,1129,'Synechococcus sp. MV0415D','species'),(1672091,1129,'Synechococcus sp. MV0415E','species'),(1672092,1129,'Synechococcus sp. MV0416D','species'),(1672093,1129,'Synechococcus sp. MV0416E','species'),(1672094,1129,'Synechococcus sp. MV0417','species'),(1672095,1129,'Synechococcus sp. MV0418','species'),(1672096,1129,'Synechococcus sp. MV0420','species'),(1672097,1129,'Synechococcus sp. MV0501D','species'),(1672098,1129,'Synechococcus sp. MV0501F','species'),(1672099,1129,'Synechococcus sp. MV0504','species'),(1672100,1129,'Synechococcus sp. MV0506','species'),(1672101,1129,'Synechococcus sp. MV0507','species'),(1672102,1129,'Synechococcus sp. MV0510B','species'),(1672103,1129,'Synechococcus sp. MV0510BF','species'),(1672104,1129,'Synechococcus sp. MV0510BG','species'),(1672105,1129,'Synechococcus sp. MV0513','species'),(1672106,1129,'Synechococcus sp. MV0516','species'),(1672107,1129,'Synechococcus sp. MV0519B','species'),(1672108,1129,'Synechococcus sp. MV0601D','species'),(1672109,1129,'Synechococcus sp. MV0605E','species'),(1672110,1129,'Synechococcus sp. MV0606C','species'),(1672111,1129,'Synechococcus sp. MV0606D','species'),(1672112,1129,'Synechococcus sp. MV0608E','species'),(1672113,1129,'Synechococcus sp. MV0608I','species'),(1672114,1129,'Synechococcus sp. MV0609B','species'),(1672115,1129,'Synechococcus sp. MV0609I','species'),(1672116,1129,'Synechococcus sp. MV0610','species'),(1672117,1129,'Synechococcus sp. MV0611','species'),(1672118,1129,'Synechococcus sp. MV0612','species'),(1672119,1129,'Synechococcus sp. MV0613A','species'),(1672120,1129,'Synechococcus sp. MV0613C','species'),(1672121,1129,'Synechococcus sp. MV0615','species'),(1672122,1129,'Synechococcus sp. MV0619','species'),(1672123,1129,'Synechococcus sp. MV0704','species'),(1672124,1129,'Synechococcus sp. MV0706','species'),(1672125,1129,'Synechococcus sp. MV0709','species'),(1672126,1129,'Synechococcus sp. MV0711','species'),(1672127,1129,'Synechococcus sp. MV0715','species'),(1672128,1129,'Synechococcus sp. MV0801','species'),(1672129,1129,'Synechococcus sp. MV0802X','species'),(1672130,1129,'Synechococcus sp. MV0802Y','species'),(1672131,1129,'Synechococcus sp. MV0804','species'),(1672132,1129,'Synechococcus sp. MV0816','species'),(1672133,1129,'Synechococcus sp. MV0820','species'),(1672134,1129,'Synechococcus sp. MV0901X','species'),(1672135,1129,'Synechococcus sp. MV0902','species'),(1672136,1129,'Synechococcus sp. MV0906','species'),(1672137,1129,'Synechococcus sp. MV0908','species'),(1672138,1129,'Synechococcus sp. MV0909','species'),(1672139,1129,'Synechococcus sp. MV0910','species'),(1672140,1129,'Synechococcus sp. MV0913','species'),(1672141,1129,'Synechococcus sp. MV0914A','species'),(1672142,1129,'Synechococcus sp. MV0914B','species'),(1672143,1129,'Synechococcus sp. MV0917','species'),(1672144,1129,'Synechococcus sp. MV0918','species'),(1672145,1129,'Synechococcus sp. MV0919','species'),(1672146,1129,'Synechococcus sp. MV1001','species'),(1672147,1129,'Synechococcus sp. MV1006','species'),(1672148,1129,'Synechococcus sp. MV1010','species'),(1672149,1129,'Synechococcus sp. MV1106','species'),(1672150,1129,'Synechococcus sp. MV1109','species'),(1672151,1129,'Synechococcus sp. MV1112','species'),(1672152,1129,'Synechococcus sp. MV1117','species'),(1672153,1129,'Synechococcus sp. MV1118','species'),(1672154,1129,'Synechococcus sp. MV1202B','species'),(1672155,1129,'Synechococcus sp. MV1202X','species'),(1672156,1129,'Synechococcus sp. MV1205','species'),(1672157,1129,'Synechococcus sp. MV1212','species'),(1672158,1129,'Synechococcus sp. MV1213','species'),(1672159,1129,'Synechococcus sp. MV1215','species'),(1672160,1129,'Synechococcus sp. MV1217','species'),(1672161,1129,'Synechococcus sp. MV1218C','species'),(1672162,1129,'Synechococcus sp. MV1218D','species'),(1672163,1129,'Synechococcus sp. MV1219','species'),(1672164,1129,'Synechococcus sp. MV1220','species'),(1672165,1129,'Synechococcus sp. MV1301','species'),(1672166,1129,'Synechococcus sp. MV1302','species'),(1672167,1129,'Synechococcus sp. MV1305','species'),(1672168,1129,'Synechococcus sp. MV1306','species'),(1672169,1129,'Synechococcus sp. MV1307','species'),(1672170,1129,'Synechococcus sp. MV1308','species'),(1672171,1129,'Synechococcus sp. MV1309A','species'),(1672172,1129,'Synechococcus sp. MV1309U','species'),(1672173,1129,'Synechococcus sp. MV1310','species'),(1672174,1129,'Synechococcus sp. MV1311','species'),(1672175,1129,'Synechococcus sp. MV1312','species'),(1672176,1129,'Synechococcus sp. MV1318','species'),(1672177,1129,'Synechococcus sp. MV1320','species'),(1672178,1129,'Synechococcus sp. MV1408','species'),(1672179,1129,'Synechococcus sp. MV1416A','species'),(1672180,1129,'Synechococcus sp. MV1416W','species'),(1672181,1129,'Synechococcus sp. MV1417','species'),(1672182,1129,'Synechococcus sp. MV1418','species'),(1672183,1129,'Synechococcus sp. MV1420','species'),(1672184,1129,'Synechococcus sp. MV1512','species'),(1672185,1129,'Synechococcus sp. MV1515','species'),(1672186,1129,'Synechococcus sp. MV1519B','species'),(1672187,1129,'Synechococcus sp. MV1519E','species'),(1672188,1129,'Synechococcus sp. MV1520','species'),(1672189,1129,'Synechococcus sp. MV1602','species'),(1672190,1129,'Synechococcus sp. MV1604','species'),(1672191,1129,'Synechococcus sp. MV1605A','species'),(1672192,1129,'Synechococcus sp. MV1605B','species'),(1672193,1129,'Synechococcus sp. MV1607A','species'),(1672194,1129,'Synechococcus sp. MV1607B','species'),(1672195,1129,'Synechococcus sp. MV1609','species'),(1672196,1129,'Synechococcus sp. MV1610','species'),(1672197,1129,'Synechococcus sp. MV1611','species'),(1672198,1129,'Synechococcus sp. MV1612','species'),(1672199,1129,'Synechococcus sp. MV1613','species'),(1672200,1129,'Synechococcus sp. MV1614B','species'),(1672201,1129,'Synechococcus sp. MV1614C','species'),(1672202,1129,'Synechococcus sp. MV1615','species'),(1672203,1129,'Synechococcus sp. MV1616','species'),(1672204,1129,'Synechococcus sp. MV1617','species'),(1672205,1129,'Synechococcus sp. MV1618C','species'),(1672206,1129,'Synechococcus sp. MV1618E','species'),(1672207,1129,'Synechococcus sp. MV1619','species'),(1672208,1129,'Synechococcus sp. MV1620','species'),(1672209,1129,'Synechococcus sp. MV1701','species'),(1672210,1129,'Synechococcus sp. MV1705','species'),(1672211,1129,'Synechococcus sp. MV1706','species'),(1672212,1129,'Synechococcus sp. MV1710','species'),(1672213,1129,'Synechococcus sp. MV1712','species'),(1672214,1129,'Synechococcus sp. MV1715','species'),(1672215,1129,'Synechococcus sp. MV1716','species'),(1672216,1129,'Synechococcus sp. MV1717','species'),(1672217,1129,'Synechococcus sp. MV1718','species'),(1672218,1129,'Synechococcus sp. MV1720','species'),(1672219,1707,'Cellulomonas sp. A375-1','species'),(1672220,231739,'Prosopocoilus gracilis','species'),(1672221,61730,'Mastigoteuthis cf. dentata BOLD:ACO6617','species'),(1672223,613088,'Hydrolaetare schmidti','species'),(1672224,8377,'Physalaemus aguirrei','species'),(1672225,8377,'Physalaemus bokermanni','species'),(1672226,8377,'Physalaemus camacan','species'),(1672227,8377,'Physalaemus cicada','species'),(1672228,8377,'Physalaemus cuqui','species'),(1672229,8377,'Physalaemus deimaticus','species'),(1672230,8377,'Physalaemus erikae','species'),(1672231,8377,'Physalaemus erythros','species'),(1672232,8377,'Physalaemus evangelistai','species'),(1672233,8377,'Physalaemus feioi','species'),(1672234,8377,'Physalaemus fernandezae','species'),(1672235,8377,'Physalaemus jordanensis','species'),(1672236,8377,'Physalaemus kroyeri','species'),(1672237,8377,'Physalaemus lateristriga','species'),(1672238,8377,'Physalaemus lisei','species'),(1672239,8377,'Physalaemus maculiventris','species'),(1672240,8377,'Physalaemus maximus','species'),(1672241,8377,'Physalaemus nanus','species'),(1672242,8377,'Physalaemus obtectus','species'),(1672243,8377,'Physalaemus rupestris','species'),(1672244,8377,'Physalaemus santafecinus','species'),(1672245,8377,'Physalaemus soaresi','species'),(1672246,1386,'Bacillus sp. F1(2015)','species'),(1672247,1386,'Bacillus sp. M1(2013)','species'),(1672248,1386,'Bacillus sp. M1(2015b)','species'),(1672249,157920,'Cellulosimicrobium sp. 2-G','species'),(1672250,2034,'Curtobacterium sp. 4-G','species'),(1672251,33882,'Microbacterium sp. 8-G','species'),(1672252,1817,'Nocardia sp. 17-G','species'),(1672253,286,'Pseudomonas sp. 39-G','species'),(1672254,1883,'Streptomyces sp. 30-G','species'),(1672255,8377,'Physalaemus aff. albonotatus IIBP 730','species'),(1672256,8377,'Physalaemus aff. albonotatus LGE 8871','species'),(1672257,8377,'Physalaemus aff. albonotatus LGE 8872','species'),(1672258,8377,'Physalaemus aff. albonotatus LGE 8873','species'),(1672259,8377,'Physalaemus aff. gracilis LGE 8877','species'),(1672260,302185,'Dicrotendipes modestus','species'),(1672261,302185,'Dicrotendipes simpsoni','species'),(1672267,72538,'Chironomus sp. BOLD:AAB7030','species'),(1672268,72538,'Chironomus sp. BOLD:AAB7436','species'),(1672269,1278999,'Cladopelma sp. BOLD:ACL4244','species'),(1672270,288858,'Cladotanytarsus sp. BOLD:AAB9837','species'),(1672271,288858,'Cladotanytarsus sp. BOLD:AAL7377','species'),(1672272,1351859,'Clinotanypus sp. BOLD:ACD0368','species'),(1672273,1522098,'Coelotanypus sp. BOLD:AAL7377','species'),(1672274,1522098,'Coelotanypus sp. BOLD:AAM6213','species'),(1672275,1522098,'Coelotanypus sp. BOLD:AAM6232','species'),(1672276,153373,'Cricotopus cf. bicinctus BOLD:AAG0996','species'),(1672277,391808,'Cryptochironomus sp. BOLD:AAG5456','species'),(1672278,391808,'Cryptochironomus sp. BOLD:AAL7377','species'),(1672279,391808,'Cryptochironomus sp. BOLD:AAM6215','species'),(1672280,391808,'Cryptochironomus sp. BOLD:ACA6850','species'),(1672281,391808,'Cryptochironomus sp. BOLD:ACC9942','species'),(1672282,391808,'Cryptochironomus sp. BOLD:ACK6845','species'),(1672283,391818,'Goeldichironomus sp. BOLD:AAP2996','species'),(1672284,891894,'Harnischia sp. BOLD:AAG5452','species'),(1672285,307655,'Microchironomus sp. BOLD:ACB2999','species'),(1672286,307655,'Microchironomus sp. BOLD:ACP6663','species'),(1672287,307655,'Microchironomus sp. BOLD:ACP6665','species'),(1672288,611365,'Nanocladius sp. BOLD:ACC9943','species'),(1672289,315554,'Parachironomus sp. BOLD:AAL7363','species'),(1672290,315554,'Parachironomus sp. BOLD:ACA6462','species'),(1672291,82133,'Paratanytarsus sp. BOLD:AAD1485','species'),(1672292,54968,'Polypedilum cf. halterale BOLD:AAG6462','species'),(1672293,54968,'Polypedilum cf. halterale BOLD:AAP5120','species'),(1672294,54968,'Polypedilum cf. halterale BOLD:AAP6879','species'),(1672295,54968,'Polypedilum cf. scalaenum BOLD:AAG6462','species'),(1672296,54968,'Polypedilum cf. scalaenum BOLD:AAP5120','species'),(1672297,191633,'Procladius sp. BOLD:AAL7358','species'),(1672298,391814,'Pseudochironomus sp. BOLD:AAG5477','species'),(1672299,879791,'Stempellina sp. BOLD:ACA9306','species'),(1672300,288878,'Stempellinella sp. BOLD:AAL7377','species'),(1672301,288856,'Stictochironomus sp. BOLD:AAP6879','species'),(1672302,646288,'Tanypus sp. BOLD:ABW1514','species'),(1672303,288802,'Tanytarsus sp. BOLD:AAN5391','species'),(1672304,288802,'Tanytarsus sp. BOLD:AAP7035','species'),(1672305,374159,'Sarcocystis sp. IB11','species'),(1672306,374159,'Sarcocystis sp. IB15-1','species'),(1672307,374159,'Sarcocystis sp. IB15-2','species'),(1672308,374159,'Sarcocystis sp. IB21-1','species'),(1672309,374159,'Sarcocystis sp. ID17-1','species'),(1672310,374159,'Sarcocystis sp. ID17-3','species'),(1672311,374159,'Sarcocystis sp. ID17-6','species'),(1672312,374159,'Sarcocystis sp. ID17-9','species'),(1672313,374159,'Sarcocystis sp. ID17-10','species'),(1672314,374159,'Sarcocystis sp. ID18','species'),(1672315,374159,'Sarcocystis sp. ID19','species'),(1672316,374159,'Sarcocystis sp. ID21-1','species'),(1672317,374159,'Sarcocystis sp. ID24-2','species'),(1672318,374159,'Sarcocystis sp. D11-1SW','species'),(1672319,374159,'Sarcocystis sp. D11-2SW','species'),(1672320,374159,'Sarcocystis sp. D13-1SS','species'),(1672321,374159,'Sarcocystis sp. D13-2SS','species'),(1672322,374159,'Sarcocystis sp. D13-2SW','species'),(1672323,374159,'Sarcocystis sp. D13-4SW','species'),(1672324,374159,'Sarcocystis sp. D13-5SW','species'),(1672325,374159,'Sarcocystis sp. D14-2SW','species'),(1672326,374159,'Sarcocystis sp. SSY','species'),(1672327,1112574,'Delottococcus confusus','species'),(1672328,1112574,'Delottococcus phylicus','species'),(1672329,272196,'Anagyrus aurantifrons','species'),(1672330,355410,'Aenasius comperei','species'),(1672331,34507,'Steinernema sp. RP-2015','species'),(1672332,752749,'Rhopus sp. AB-2015','species'),(1672333,544,'Citrobacter sp. H-ESBL-24','species'),(1672334,544,'Citrobacter sp. H-ESBL-81','species'),(1672335,1350,'Enterococcus sp. H-VRE-101a','species'),(1672336,1350,'Enterococcus sp. H-VRE-101b','species'),(1672337,1350,'Enterococcus sp. H-VRE-155b-a','species'),(1672338,1350,'Enterococcus sp. H-VRE-155b-b','species'),(1672339,1350,'Enterococcus sp. H-VRE-179','species'),(1672340,1350,'Enterococcus sp. H-VRE-26b','species'),(1672341,1350,'Enterococcus sp. H-VRE-27','species'),(1672342,1350,'Enterococcus sp. H-VRE-67','species'),(1672343,1350,'Enterococcus sp. H-VRE-82','species'),(1672344,1350,'Enterococcus sp. H-VRE-86b','species'),(1672345,1350,'Enterococcus sp. H-VRE-88','species'),(1672346,528,'Ochrobactrum sp. H-VRE-156','species'),(1672347,528,'Ochrobactrum sp. H-VRE-26a','species'),(1672348,528,'Ochrobactrum sp. H-VRE-86a','species'),(1672349,44249,'Paenibacillus sp. H-VRE-178','species'),(1672350,44249,'Paenibacillus sp. H-VRE-66','species'),(1672351,354349,'Pseudochrobactrum sp. H-VRE-110b','species'),(1672352,1279,'Staphylococcus sp. H-MRSA-153','species'),(1672353,1279,'Staphylococcus sp. H-MRSA-155a','species'),(1672354,1279,'Staphylococcus sp. H-MRSA-175','species'),(1672355,1279,'Staphylococcus sp. H-MRSA-176','species'),(1672356,1279,'Staphylococcus sp. H-MRSA-177','species'),(1672357,1279,'Staphylococcus sp. H-MRSA-180','species'),(1672358,1279,'Staphylococcus sp. H-MRSA-182','species'),(1672359,1279,'Staphylococcus sp. H-VRE-155b-c','species'),(1672360,7599,'Paulasteriidae','family'),(1672361,1672360,'Paulasterias','genus'),(1672362,1672361,'Paulasterias mcclaini','species'),(1672363,1672361,'Paulasterias tyleri','species'),(1672364,272349,'Chartocerus sp. 1 AB-2015','species'),(1672365,272349,'Chartocerus sp. 2 AB-2015','species'),(1672366,161190,'Dendrocerus sp. AB-2015','species'),(1672367,320997,'Pachyneuron sp. AB-2015','species'),(1672368,272196,'Anagyrus sp. 1 AB-2015','species'),(1672369,272196,'Anagyrus sp. 2 AB-2015','species'),(1672370,40308,'unclassified Proctotrupoidea','no rank'),(1672371,1672370,'Proctotrupoidea sp. AB-2015','species'),(1672372,40307,'unclassified Cynipoidea','no rank'),(1672373,1672372,'Cynipoidea sp. AB-2015','species'),(1672374,108388,'Coccophagus sp. AB-2015','species'),(1672375,29051,'Prochiloneurus','genus'),(1672376,1672375,'Prochiloneurus sp. AB-2015','species'),(1672377,29051,'Lamennaisia','genus'),(1672378,1672377,'Lamennaisia sp. AB-2015','species'),(1672379,37846,'Gyrodactylus sp. MPV-2015','species'),(1672380,1654822,'Haartman Institute snake virus','species'),(1672381,1654822,'Aurora borealis virus','species'),(1672382,1654822,'Hans Kompis virus','species'),(1672383,1654822,'Suri Vanera virus','species'),(1672384,1654822,'Tavallinen suomalainen mies virus','species'),(1672385,1654822,'University of Giessen virus','species'),(1672390,32061,'environmental samples','no rank'),(1672391,1672390,'uncultured Chloroflexia bacterium','species'),(1672392,114727,'Influenza A virus (A/Singapore/DMS1/2009(H1N1))','no rank'),(1672393,114727,'Influenza A virus (A/Singapore/DMS10/2009(H1N1))','no rank'),(1672394,114727,'Influenza A virus (A/Singapore/DMS100/2010(H1N1))','no rank'),(1672395,114727,'Influenza A virus (A/Singapore/DMS1006/2009(H1N1))','no rank'),(1672396,114727,'Influenza A virus (A/Singapore/DMS102/2010(H1N1))','no rank'),(1672397,114727,'Influenza A virus (A/Singapore/DMS103/2010(H1N1))','no rank'),(1672398,114727,'Influenza A virus (A/Singapore/DMS104/2010(H1N1))','no rank'),(1672399,114727,'Influenza A virus (A/Singapore/DMS106/2010(H1N1))','no rank'),(1672400,114727,'Influenza A virus (A/Singapore/DMS1083/2011(H1N1))','no rank'),(1672401,114727,'Influenza A virus (A/Singapore/DMS11/2009(H1N1))','no rank'),(1672402,114727,'Influenza A virus (A/Singapore/DMS110/2010(H1N1))','no rank'),(1672403,114727,'Influenza A virus (A/Singapore/DMS111/2010(H1N1))','no rank'),(1672404,114727,'Influenza A virus (A/Singapore/DMS112/2010(H1N1))','no rank'),(1672405,114727,'Influenza A virus (A/Singapore/DMS113/2010(H1N1))','no rank'),(1672406,114727,'Influenza A virus (A/Singapore/DMS114/2010(H1N1))','no rank'),(1672407,114727,'Influenza A virus (A/Singapore/DMS115/2010(H1N1))','no rank'),(1672408,114727,'Influenza A virus (A/Singapore/DMS1150/2010(H1N1))','no rank'),(1672409,114727,'Influenza A virus (A/Singapore/DMS1151/2010(H1N1))','no rank'),(1672410,114727,'Influenza A virus (A/Singapore/DMS1152/2010(H1N1))','no rank'),(1672411,114727,'Influenza A virus (A/Singapore/DMS1153/2010(H1N1))','no rank'),(1672412,114727,'Influenza A virus (A/Singapore/DMS1154/2010(H1N1))','no rank'),(1672413,114727,'Influenza A virus (A/Singapore/DMS1155/2010(H1N1))','no rank'),(1672414,114727,'Influenza A virus (A/Singapore/DMS1156/2011(H1N1))','no rank'),(1672415,114727,'Influenza A virus (A/Singapore/DMS1159/2011(H1N1))','no rank'),(1672416,114727,'Influenza A virus (A/Singapore/DMS116/2010(H1N1))','no rank'),(1672417,114727,'Influenza A virus (A/Singapore/DMS1162/2011(H1N1))','no rank'),(1672418,114727,'Influenza A virus (A/Singapore/DMS1163/2011(H1N1))','no rank'),(1672419,114727,'Influenza A virus (A/Singapore/DMS1165/2011(H1N1))','no rank'),(1672420,114727,'Influenza A virus (A/Singapore/DMS1166/2011(H1N1))','no rank'),(1672421,114727,'Influenza A virus (A/Singapore/DMS1168/2011(H1N1))','no rank'),(1672422,114727,'Influenza A virus (A/Singapore/DMS1170/2011(H1N1))','no rank'),(1672423,114727,'Influenza A virus (A/Singapore/DMS1171/2011(H1N1))','no rank'),(1672424,114727,'Influenza A virus (A/Singapore/DMS1173/2011(H1N1))','no rank'),(1672425,114727,'Influenza A virus (A/Singapore/DMS1178/2011(H1N1))','no rank'),(1672426,114727,'Influenza A virus (A/Singapore/DMS1179/2011(H1N1))','no rank'),(1672427,114727,'Influenza A virus (A/Singapore/DMS1180/2011(H1N1))','no rank'),(1672428,114727,'Influenza A virus (A/Singapore/DMS1183/2011(H1N1))','no rank'),(1672429,114727,'Influenza A virus (A/Singapore/DMS1184/2011(H1N1))','no rank'),(1672430,114727,'Influenza A virus (A/Singapore/DMS1188/2011(H1N1))','no rank'),(1672431,114727,'Influenza A virus (A/Singapore/DMS1189/2011(H1N1))','no rank'),(1672432,114727,'Influenza A virus (A/Singapore/DMS1190/2011(H1N1))','no rank'),(1672433,114727,'Influenza A virus (A/Singapore/DMS1192/2011(H1N1))','no rank'),(1672434,114727,'Influenza A virus (A/Singapore/DMS1194/2011(H1N1))','no rank'),(1672435,114727,'Influenza A virus (A/Singapore/DMS1195/2011(H1N1))','no rank'),(1672436,114727,'Influenza A virus (A/Singapore/DMS1196/2011(H1N1))','no rank'),(1672437,114727,'Influenza A virus (A/Singapore/DMS1198/2011(H1N1))','no rank'),(1672438,114727,'Influenza A virus (A/Singapore/DMS1199/2011(H1N1))','no rank'),(1672439,114727,'Influenza A virus (A/Singapore/DMS12/2009(H1N1))','no rank'),(1672440,114727,'Influenza A virus (A/Singapore/DMS120/2010(H1N1))','no rank'),(1672441,114727,'Influenza A virus (A/Singapore/DMS1200/2011(H1N1))','no rank'),(1672442,114727,'Influenza A virus (A/Singapore/DMS1201/2011(H1N1))','no rank'),(1672443,114727,'Influenza A virus (A/Singapore/DMS1202/2011(H1N1))','no rank'),(1672444,114727,'Influenza A virus (A/Singapore/DMS1206/2011(H1N1))','no rank'),(1672445,114727,'Influenza A virus (A/Singapore/DMS1207/2011(H1N1))','no rank'),(1672446,114727,'Influenza A virus (A/Singapore/DMS1208/2011(H1N1))','no rank'),(1672447,114727,'Influenza A virus (A/Singapore/DMS1209/2011(H1N1))','no rank'),(1672448,114727,'Influenza A virus (A/Singapore/DMS121/2010(H1N1))','no rank'),(1672449,114727,'Influenza A virus (A/Singapore/DMS1211/2011(H1N1))','no rank'),(1672450,114727,'Influenza A virus (A/Singapore/DMS1213/2011(H1N1))','no rank'),(1672451,114727,'Influenza A virus (A/Singapore/DMS1215/2011(H1N1))','no rank'),(1672452,114727,'Influenza A virus (A/Singapore/DMS1216/2011(H1N1))','no rank'),(1672453,114727,'Influenza A virus (A/Singapore/DMS1217/2011(H1N1))','no rank'),(1672454,114727,'Influenza A virus (A/Singapore/DMS1218/2011(H1N1))','no rank'),(1672455,114727,'Influenza A virus (A/Singapore/DMS1219/2011(H1N1))','no rank'),(1672456,114727,'Influenza A virus (A/Singapore/DMS1220/2011(H1N1))','no rank'),(1672457,114727,'Influenza A virus (A/Singapore/DMS1221/2011(H1N1))','no rank'),(1672458,114727,'Influenza A virus (A/Singapore/DMS1223/2011(H1N1))','no rank'),(1672459,114727,'Influenza A virus (A/Singapore/DMS1224/2011(H1N1))','no rank'),(1672460,114727,'Influenza A virus (A/Singapore/DMS1225/2011(H1N1))','no rank'),(1672461,114727,'Influenza A virus (A/Singapore/DMS1226/2011(H1N1))','no rank'),(1672462,114727,'Influenza A virus (A/Singapore/DMS1227/2011(H1N1))','no rank'),(1672463,114727,'Influenza A virus (A/Singapore/DMS1228/2011(H1N1))','no rank'),(1672464,114727,'Influenza A virus (A/Singapore/DMS1229/2011(H1N1))','no rank'),(1672465,114727,'Influenza A virus (A/Singapore/DMS1230/2011(H1N1))','no rank'),(1672466,114727,'Influenza A virus (A/Singapore/DMS1231/2011(H1N1))','no rank'),(1672467,114727,'Influenza A virus (A/Singapore/DMS1232/2012(H1N1))','no rank'),(1672468,114727,'Influenza A virus (A/Singapore/DMS1233/2012(H1N1))','no rank'),(1672469,114727,'Influenza A virus (A/Singapore/DMS1234/2012(H1N1))','no rank'),(1672470,114727,'Influenza A virus (A/Singapore/DMS1235/2012(H1N1))','no rank'),(1672471,114727,'Influenza A virus (A/Singapore/DMS1236/2012(H1N1))','no rank'),(1672472,114727,'Influenza A virus (A/Singapore/DMS1237/2012(H1N1))','no rank'),(1672473,114727,'Influenza A virus (A/Singapore/DMS1239/2012(H1N1))','no rank'),(1672474,114727,'Influenza A virus (A/Singapore/DMS1240/2012(H1N1))','no rank'),(1672475,114727,'Influenza A virus (A/Singapore/DMS1241/2012(H1N1))','no rank'),(1672476,114727,'Influenza A virus (A/Singapore/DMS1242/2012(H1N1))','no rank'),(1672477,114727,'Influenza A virus (A/Singapore/DMS1243/2012(H1N1))','no rank'),(1672478,114727,'Influenza A virus (A/Singapore/DMS1244/2012(H1N1))','no rank'),(1672479,114727,'Influenza A virus (A/Singapore/DMS126/2010(H1N1))','no rank'),(1672480,114727,'Influenza A virus (A/Singapore/DMS127/2010(H1N1))','no rank'),(1672481,114727,'Influenza A virus (A/Singapore/DMS128/2010(H1N1))','no rank'),(1672482,114727,'Influenza A virus (A/Singapore/DMS129/2010(H1N1))','no rank'),(1672483,114727,'Influenza A virus (A/Singapore/DMS13/2009(H1N1))','no rank'),(1672484,114727,'Influenza A virus (A/Singapore/DMS131/2010(H1N1))','no rank'),(1672485,114727,'Influenza A virus (A/Singapore/DMS1312/2013(H1N1))','no rank'),(1672486,114727,'Influenza A virus (A/Singapore/DMS1315/2013(H1N1))','no rank'),(1672487,114727,'Influenza A virus (A/Singapore/DMS1316/2013(H1N1))','no rank'),(1672488,114727,'Influenza A virus (A/Singapore/DMS132/2010(H1N1))','no rank'),(1672489,114727,'Influenza A virus (A/Singapore/DMS133/2010(H1N1))','no rank'),(1672490,114727,'Influenza A virus (A/Singapore/DMS136/2010(H1N1))','no rank'),(1672491,114727,'Influenza A virus (A/Singapore/DMS139/2010(H1N1))','no rank'),(1672492,114727,'Influenza A virus (A/Singapore/DMS14/2009(H1N1))','no rank'),(1672493,114727,'Influenza A virus (A/Singapore/DMS141/2010(H1N1))','no rank'),(1672494,114727,'Influenza A virus (A/Singapore/DMS143/2010(H1N1))','no rank'),(1672495,114727,'Influenza A virus (A/Singapore/DMS145/2010(H1N1))','no rank'),(1672496,114727,'Influenza A virus (A/Singapore/DMS147/2010(H1N1))','no rank'),(1672497,114727,'Influenza A virus (A/Singapore/DMS151/2010(H1N1))','no rank'),(1672498,114727,'Influenza A virus (A/Singapore/DMS152/2010(H1N1))','no rank'),(1672499,114727,'Influenza A virus (A/Singapore/DMS157/2010(H1N1))','no rank'),(1672500,114727,'Influenza A virus (A/Singapore/DMS158/2010(H1N1))','no rank'),(1672501,114727,'Influenza A virus (A/Singapore/DMS16/2009(H1N1))','no rank'),(1672502,114727,'Influenza A virus (A/Singapore/DMS160/2010(H1N1))','no rank'),(1672503,114727,'Influenza A virus (A/Singapore/DMS161/2010(H1N1))','no rank'),(1672504,114727,'Influenza A virus (A/Singapore/DMS162/2010(H1N1))','no rank'),(1672505,114727,'Influenza A virus (A/Singapore/DMS17/2009(H1N1))','no rank'),(1672506,114727,'Influenza A virus (A/Singapore/DMS18/2009(H1N1))','no rank'),(1672507,114727,'Influenza A virus (A/Singapore/DMS19/2009(H1N1))','no rank'),(1672508,114727,'Influenza A virus (A/Singapore/DMS20/2009(H1N1))','no rank'),(1672509,114727,'Influenza A virus (A/Singapore/DMS21/2009(H1N1))','no rank'),(1672510,114727,'Influenza A virus (A/Singapore/DMS22/2009(H1N1))','no rank'),(1672511,114727,'Influenza A virus (A/Singapore/DMS223/2009(H1N1))','no rank'),(1672512,114727,'Influenza A virus (A/Singapore/DMS23/2009(H1N1))','no rank'),(1672513,114727,'Influenza A virus (A/Singapore/DMS24/2009(H1N1))','no rank'),(1672514,114727,'Influenza A virus (A/Singapore/DMS25/2009(H1N1))','no rank'),(1672515,114727,'Influenza A virus (A/Singapore/DMS26/2009(H1N1))','no rank'),(1672516,114727,'Influenza A virus (A/Singapore/DMS28/2009(H1N1))','no rank'),(1672517,114727,'Influenza A virus (A/Singapore/DMS29/2009(H1N1))','no rank'),(1672518,114727,'Influenza A virus (A/Singapore/DMS30/2009(H1N1))','no rank'),(1672519,114727,'Influenza A virus (A/Singapore/DMS31/2009(H1N1))','no rank'),(1672520,114727,'Influenza A virus (A/Singapore/DMS33/2009(H1N1))','no rank'),(1672521,114727,'Influenza A virus (A/Singapore/DMS34/2009(H1N1))','no rank'),(1672522,114727,'Influenza A virus (A/Singapore/DMS35/2009(H1N1))','no rank'),(1672523,114727,'Influenza A virus (A/Singapore/DMS37/2009(H1N1))','no rank'),(1672524,114727,'Influenza A virus (A/Singapore/DMS385/2009(H1N1))','no rank'),(1672525,114727,'Influenza A virus (A/Singapore/DMS39/2009(H1N1))','no rank'),(1672526,114727,'Influenza A virus (A/Singapore/DMS4/2009(H1N1))','no rank'),(1672527,114727,'Influenza A virus (A/Singapore/DMS40/2009(H1N1))','no rank'),(1672528,114727,'Influenza A virus (A/Singapore/DMS41/2009(H1N1))','no rank'),(1672529,114727,'Influenza A virus (A/Singapore/DMS42/2009(H1N1))','no rank'),(1672530,114727,'Influenza A virus (A/Singapore/DMS43/2009(H1N1))','no rank'),(1672531,114727,'Influenza A virus (A/Singapore/DMS44/2009(H1N1))','no rank'),(1672532,114727,'Influenza A virus (A/Singapore/DMS46/2009(H1N1))','no rank'),(1672533,114727,'Influenza A virus (A/Singapore/DMS47/2009(H1N1))','no rank'),(1672534,114727,'Influenza A virus (A/Singapore/DMS48/2009(H1N1))','no rank'),(1672535,114727,'Influenza A virus (A/Singapore/DMS49/2009(H1N1))','no rank'),(1672536,114727,'Influenza A virus (A/Singapore/DMS5/2009(H1N1))','no rank'),(1672537,114727,'Influenza A virus (A/Singapore/DMS50/2009(H1N1))','no rank'),(1672538,114727,'Influenza A virus (A/Singapore/DMS51/2009(H1N1))','no rank'),(1672539,114727,'Influenza A virus (A/Singapore/DMS516/2009(H1N1))','no rank'),(1672540,114727,'Influenza A virus (A/Singapore/DMS53/2009(H1N1))','no rank'),(1672541,114727,'Influenza A virus (A/Singapore/DMS54/2009(H1N1))','no rank'),(1672542,114727,'Influenza A virus (A/Singapore/DMS547/2009(H1N1))','no rank'),(1672543,114727,'Influenza A virus (A/Singapore/DMS55/2009(H1N1))','no rank'),(1672544,114727,'Influenza A virus (A/Singapore/DMS56/2009(H1N1))','no rank'),(1672545,114727,'Influenza A virus (A/Singapore/DMS562/2009(H1N1))','no rank'),(1672546,114727,'Influenza A virus (A/Singapore/DMS57/2009(H1N1))','no rank'),(1672547,114727,'Influenza A virus (A/Singapore/DMS58/2009(H1N1))','no rank'),(1672548,114727,'Influenza A virus (A/Singapore/DMS59/2009(H1N1))','no rank'),(1672549,114727,'Influenza A virus (A/Singapore/DMS60/2009(H1N1))','no rank'),(1672550,114727,'Influenza A virus (A/Singapore/DMS61/2009(H1N1))','no rank'),(1672551,114727,'Influenza A virus (A/Singapore/DMS617/2009(H1N1))','no rank'),(1672552,114727,'Influenza A virus (A/Singapore/DMS618/2009(H1N1))','no rank'),(1672553,114727,'Influenza A virus (A/Singapore/DMS62/2009(H1N1))','no rank'),(1672554,114727,'Influenza A virus (A/Singapore/DMS623/2009(H1N1))','no rank'),(1672555,114727,'Influenza A virus (A/Singapore/DMS63/2009(H1N1))','no rank'),(1672556,114727,'Influenza A virus (A/Singapore/DMS638/2009(H1N1))','no rank'),(1672557,114727,'Influenza A virus (A/Singapore/DMS64/2009(H1N1))','no rank'),(1672558,114727,'Influenza A virus (A/Singapore/DMS65/2010(H1N1))','no rank'),(1672559,114727,'Influenza A virus (A/Singapore/DMS653/2009(H1N1))','no rank'),(1672560,114727,'Influenza A virus (A/Singapore/DMS66/2010(H1N1))','no rank'),(1672561,114727,'Influenza A virus (A/Singapore/DMS665/2009(H1N1))','no rank'),(1672562,114727,'Influenza A virus (A/Singapore/DMS67/2010(H1N1))','no rank'),(1672563,114727,'Influenza A virus (A/Singapore/DMS676/2009(H1N1))','no rank'),(1672564,114727,'Influenza A virus (A/Singapore/DMS68/2010(H1N1))','no rank'),(1672565,114727,'Influenza A virus (A/Singapore/DMS69/2010(H1N1))','no rank'),(1672566,114727,'Influenza A virus (A/Singapore/DMS698/2009(H1N1))','no rank'),(1672567,114727,'Influenza A virus (A/Singapore/DMS7/2009(H1N1))','no rank'),(1672568,114727,'Influenza A virus (A/Singapore/DMS71/2010(H1N1))','no rank'),(1672569,114727,'Influenza A virus (A/Singapore/DMS72/2010(H1N1))','no rank'),(1672570,114727,'Influenza A virus (A/Singapore/DMS722/2009(H1N1))','no rank'),(1672571,114727,'Influenza A virus (A/Singapore/DMS737/2009(H1N1))','no rank'),(1672572,114727,'Influenza A virus (A/Singapore/DMS74/2010(H1N1))','no rank'),(1672573,114727,'Influenza A virus (A/Singapore/DMS75/2010(H1N1))','no rank'),(1672574,114727,'Influenza A virus (A/Singapore/DMS752/2009(H1N1))','no rank'),(1672575,114727,'Influenza A virus (A/Singapore/DMS76/2010(H1N1))','no rank'),(1672576,114727,'Influenza A virus (A/Singapore/DMS77/2010(H1N1))','no rank'),(1672577,114727,'Influenza A virus (A/Singapore/DMS78/2010(H1N1))','no rank'),(1672578,114727,'Influenza A virus (A/Singapore/DMS80/2010(H1N1))','no rank'),(1672579,114727,'Influenza A virus (A/Singapore/DMS804/2009(H1N1))','no rank'),(1672580,114727,'Influenza A virus (A/Singapore/DMS81/2010(H1N1))','no rank'),(1672581,114727,'Influenza A virus (A/Singapore/DMS82/2010(H1N1))','no rank'),(1672582,114727,'Influenza A virus (A/Singapore/DMS83/2010(H1N1))','no rank'),(1672583,114727,'Influenza A virus (A/Singapore/DMS835/2009(H1N1))','no rank'),(1672584,114727,'Influenza A virus (A/Singapore/DMS847/2009(H1N1))','no rank'),(1672585,114727,'Influenza A virus (A/Singapore/DMS86/2010(H1N1))','no rank'),(1672586,114727,'Influenza A virus (A/Singapore/DMS869/2009(H1N1))','no rank'),(1672587,114727,'Influenza A virus (A/Singapore/DMS870/2009(H1N1))','no rank'),(1672588,114727,'Influenza A virus (A/Singapore/DMS88/2010(H1N1))','no rank'),(1672589,114727,'Influenza A virus (A/Singapore/DMS89/2010(H1N1))','no rank'),(1672590,114727,'Influenza A virus (A/Singapore/DMS90/2010(H1N1))','no rank'),(1672591,114727,'Influenza A virus (A/Singapore/DMS905/2009(H1N1))','no rank'),(1672592,114727,'Influenza A virus (A/Singapore/DMS91/2010(H1N1))','no rank'),(1672593,114727,'Influenza A virus (A/Singapore/DMS913/2009(H1N1))','no rank'),(1672594,114727,'Influenza A virus (A/Singapore/DMS92/2010(H1N1))','no rank'),(1672595,114727,'Influenza A virus (A/Singapore/DMS93/2010(H1N1))','no rank'),(1672596,114727,'Influenza A virus (A/Singapore/DMS946/2009(H1N1))','no rank'),(1672597,114727,'Influenza A virus (A/Singapore/DMS952/2009(H1N1))','no rank'),(1672598,114727,'Influenza A virus (A/Singapore/DMS96/2010(H1N1))','no rank'),(1672599,114727,'Influenza A virus (A/Singapore/DMS962/2009(H1N1))','no rank'),(1672600,114727,'Influenza A virus (A/Singapore/DMS97/2010(H1N1))','no rank'),(1672601,114727,'Influenza A virus (A/Singapore/DMS978/2009(H1N1))','no rank'),(1672602,114727,'Influenza A virus (A/Singapore/DMS98/2010(H1N1))','no rank'),(1672603,114727,'Influenza A virus (A/Singapore/DMS980/2009(H1N1))','no rank'),(1672604,114727,'Influenza A virus (A/Singapore/DMS982/2009(H1N1))','no rank'),(1672605,114727,'Influenza A virus (A/Singapore/DMS99/2010(H1N1))','no rank'),(1672606,1589327,'Nanopolystoma tinsleyi','species'),(1672607,54588,'Oculotrema','genus'),(1672608,1672607,'Oculotrema hippopotami','species'),(1672612,92216,'Polystoma sp. OV-2015a','species'),(1672613,92216,'Polystoma sp. OV-2015b','species'),(1672614,54589,'Neopolystoma sp. OV-2015','species'),(1672615,54592,'Polystomoides sp. OV-2015','species'),(1672616,582333,'Madapolystoma sp. OV-2015','species'),(1672622,13659,'Ruellia sp. SNP_13_0438','species'),(1672625,12947,'Aristolochia cucurbitoides','species'),(1672626,53622,'Callerya bonatiana','species'),(1672627,539005,'Craspedolobium unijugum','species'),(1672629,36776,'Elaeagnus conferta','species'),(1672634,13753,'Vernonia cumingiana','species'),(1672635,53862,'Dalbergia cf. kingiana MR-2013','species'),(1672636,1566732,'methanogenic hexadecane-degrading enrichment culture','species'),(1672641,410657,'rice paddy metagenome','species'),(1672642,228398,'Streptacidiphilus sp. D1632','species'),(1672643,32008,'Burkholderia sp. 179-A','species'),(1672644,12916,'Acidovorax sp. DX22','species'),(1672645,12916,'Acidovorax sp. RZ10','species'),(1672646,12916,'Acidovorax sp. RZ4','species'),(1672647,469,'Acinetobacter sp. MH8','species'),(1672648,642,'Aeromonas sp. HMC61','species'),(1672649,642,'Aeromonas sp. YC73','species'),(1672650,642,'Aeromonas sp. YC83','species'),(1672651,407217,'Aquitalea sp. DX40(2015)','species'),(1672652,1663,'Arthrobacter sp. YC76','species'),(1672653,191,'Azospirillum sp. DX10','species'),(1672654,1386,'Bacillus sp. AH2(2015)','species'),(1672655,1386,'Bacillus sp. AH3','species'),(1672656,1386,'Bacillus sp. DX7','species'),(1672657,1386,'Bacillus sp. HMC2','species'),(1672658,1386,'Bacillus sp. RH2','species'),(1672659,1386,'Bacillus sp. RY19','species'),(1672660,1386,'Bacillus sp. RY34','species'),(1672661,1386,'Bacillus sp. RY4','species'),(1672662,1386,'Bacillus sp. TD10','species'),(1672663,1386,'Bacillus sp. TZ22','species'),(1672664,1386,'Bacillus sp. TZ23','species'),(1672665,1386,'Bacillus sp. TZ29','species'),(1672666,1386,'Bacillus sp. YC80','species'),(1672667,1696,'Brevibacterium sp. RY1','species'),(1672668,32008,'Burkholderia sp. DX26','species'),(1672669,32008,'Burkholderia sp. HMC3','species'),(1672670,32008,'Burkholderia sp. ZYY10(2015)','species'),(1672671,158483,'Cedecea sp. DX50','species'),(1672672,158483,'Cedecea sp. ZYY56','species'),(1672673,535,'Chromobacterium sp. HMC71','species'),(1672674,413496,'Cronobacter sp. HMC10','species'),(1672675,413496,'Cronobacter sp. YC5','species'),(1672676,2034,'Curtobacterium sp. AZ2','species'),(1672677,2034,'Curtobacterium sp. MH16','species'),(1672678,2034,'Curtobacterium sp. RY8','species'),(1672679,2034,'Curtobacterium sp. TZ20','species'),(1672680,204037,'Dickeya sp. DX80','species'),(1672681,204037,'Dickeya sp. HMC69','species'),(1672682,204037,'Dickeya sp. YC3','species'),(1672683,75654,'Duganella sp. HMC19','species'),(1672684,547,'Enterobacter sp. HMC24','species'),(1672685,547,'Enterobacter sp. HMC73','species'),(1672686,547,'Enterobacter sp. HMC76','species'),(1672687,547,'Enterobacter sp. YC12','species'),(1672688,547,'Enterobacter sp. YC15','species'),(1672689,547,'Enterobacter sp. YC17','species'),(1672690,547,'Enterobacter sp. YC37','species'),(1672691,547,'Enterobacter sp. YC67','species'),(1672692,547,'Enterobacter sp. ZYY106','species'),(1672693,547,'Enterobacter sp. ZYY11','species'),(1672694,237,'Flavobacterium sp. AH15','species'),(1672695,237,'Flavobacterium sp. AY2','species'),(1672696,237,'Flavobacterium sp. HMC1','species'),(1672697,237,'Flavobacterium sp. RY3','species'),(1672698,237,'Flavobacterium sp. RZ3','species'),(1672699,237,'Flavobacterium sp. YC1','species'),(1672700,237,'Flavobacterium sp. YC71','species'),(1672701,74385,'Gracilibacillus sp. TD8','species'),(1672702,963,'Herbaspirillum sp. AY14','species'),(1672703,963,'Herbaspirillum sp. DX15','species'),(1672704,963,'Herbaspirillum sp. DX73','species'),(1672705,963,'Herbaspirillum sp. HMC15','species'),(1672706,963,'Herbaspirillum sp. HMC25','species'),(1672707,963,'Herbaspirillum sp. HMC5','species'),(1672708,963,'Herbaspirillum sp. YC13','species'),(1672709,963,'Herbaspirillum sp. YC9','species'),(1672710,36862,'Ideonella sp. ZYY149','species'),(1672711,33981,'Kineococcus sp. RY30','species'),(1672712,570,'Klebsiella sp. YC47','species'),(1672713,570,'Klebsiella sp. YC54','species'),(1672714,57493,'Kocuria sp. RY14','species'),(1672715,57493,'Kocuria sp. RY16','species'),(1672716,57493,'Kocuria sp. RZ8I','species'),(1672717,110932,'Leifsonia sp. YC36','species'),(1672718,400634,'Lysinibacillus sp. TD9','species'),(1672719,407,'Methylobacterium sp. MD10','species'),(1672720,407,'Methylobacterium sp. MH15','species'),(1672721,407,'Methylobacterium sp. TZ7I','species'),(1672722,33882,'Microbacterium sp. RY40','species'),(1672723,33882,'Microbacterium sp. RZ29','species'),(1672724,33882,'Microbacterium sp. TD12','species'),(1672725,1269,'Micrococcus sp. RZ15','species'),(1672726,1269,'Micrococcus sp. TD2','species'),(1672727,1269,'Micrococcus sp. TZ6I','species'),(1672728,44249,'Paenibacillus sp. AZ14','species'),(1672729,44249,'Paenibacillus sp. MH7','species'),(1672730,44249,'Paenibacillus sp. MY19','species'),(1672731,44249,'Paenibacillus sp. TY6','species'),(1672732,44249,'Paenibacillus sp. TZ26','species'),(1672733,400060,'Paludibacterium sp. YC25','species'),(1672734,53335,'Pantoea sp. AZ3','species'),(1672735,53335,'Pantoea sp. DX70','species'),(1672736,53335,'Pantoea sp. MD19','species'),(1672737,265,'Paracoccus sp. YC32','species'),(1672738,1372,'Planococcus sp. RY13','species'),(1672739,286,'Pseudomonas sp. AD1(2015)','species'),(1672740,286,'Pseudomonas sp. AZ4','species'),(1672741,286,'Pseudomonas sp. HMC65','species'),(1672742,286,'Pseudomonas sp. RH8','species'),(1672743,286,'Pseudomonas sp. RY6','species'),(1672744,286,'Pseudomonas sp. ZYY94','species'),(1672745,48736,'Ralstonia sp. HMC39','species'),(1672746,48736,'Ralstonia sp. HMC45','species'),(1672747,379,'Rhizobium sp. MD1','species'),(1672748,379,'Rhizobium sp. MH11','species'),(1672749,379,'Rhizobium sp. MH17','species'),(1672750,379,'Rhizobium sp. MZ4I','species'),(1672751,379,'Rhizobium sp. RD15','species'),(1672752,32207,'Rothia sp. TZ3I','species'),(1672753,13687,'Sphingomonas sp. AD8','species'),(1672754,13687,'Sphingomonas sp. DX20','species'),(1672755,13687,'Sphingomonas sp. RH1','species'),(1672756,13687,'Sphingomonas sp. RY15','species'),(1672757,13687,'Sphingomonas sp. RZ27','species'),(1672758,13687,'Sphingomonas sp. ZYY37','species'),(1672759,1279,'Staphylococcus sp. DX18','species'),(1672760,1279,'Staphylococcus sp. HMC43','species'),(1672761,1279,'Staphylococcus sp. TZ1','species'),(1672762,1279,'Staphylococcus sp. YC8','species'),(1672763,1883,'Streptomyces sp. MH1I','species'),(1672764,338,'Xanthomonas sp. AD5','species'),(1672765,338,'Xanthomonas sp. AD7','species'),(1672766,338,'Xanthomonas sp. AH11','species'),(1672767,338,'Xanthomonas sp. MZ1','species'),(1672768,338,'Xanthomonas sp. RY24','species'),(1672769,469,'Acinetobacter sp. N14921UB06_16S_27f','species'),(1672770,1375,'Aerococcus sp. N360PBVB02_1492r','species'),(1672771,1375,'Aerococcus sp. N360PBVB02_16S_27f','species'),(1672772,1386,'Bacillus sp. N156PBVB07_1492r','species'),(1672773,1386,'Bacillus sp. N156PBVB07_16S_27f','species'),(1672774,1386,'Bacillus sp. N29221VB03_16S_27f','species'),(1672775,1386,'Bacillus sp. N30721VB03_1492r','species'),(1672776,1386,'Bacillus sp. N320U21B01_16S_27f','species'),(1672777,1386,'Bacillus sp. N320U21B09_16S_27f','species'),(1672778,1386,'Bacillus sp. N33621UB01_1492r','species'),(1672779,1386,'Bacillus sp. N33621UB01_16S_27f','species'),(1672780,1386,'Bacillus sp. N33621UB02_1492r','species'),(1672781,1386,'Bacillus sp. N33621UB02_16S_27f','species'),(1672782,1386,'Bacillus sp. N33621VB01_1492r','species'),(1672783,1386,'Bacillus sp. N33621VB01_16S_27f','species'),(1672784,1386,'Bacillus sp. N4000VB01_16S_27f','species'),(1672785,1386,'Bacillus sp. N74521UB08_1492r','species'),(1672786,1386,'Bacillus sp. N74521UB08_16S_27f','species'),(1672787,1386,'Bacillus sp. N77821UB05_16S_27f','species'),(1672788,1386,'Bacillus sp. P15100VB07_16S_27f','species'),(1672789,1386,'Bacillus sp. UNLABELEDB03_1492R','species'),(1672790,1386,'Bacillus sp. UNLABELEDB03_16S_27f','species'),(1672791,1716,'Corynebacterium sp. N77821VB03_16S_27f','species'),(1672792,1716,'Corynebacterium sp. P147607UB03','species'),(1672793,1716,'Corynebacterium sp. P156PBVB10_16S_27f','species'),(1672794,1716,'Corynebacterium sp. T41421UB02_1492r','species'),(1672795,1716,'Corynebacterium sp. T41421UB02_16S_27f','species'),(1672796,1350,'Enterococcus sp. N495PBVM01_16S_27f','species'),(1672797,55968,'Leucobacter sp. P147607UB05','species'),(1672798,33882,'Microbacterium sp. SVK_16S_27f','species'),(1672799,44249,'Paenibacillus sp. N156PBVB02','species'),(1672800,44249,'Paenibacillus sp. N33621UB06_1492r','species'),(1672801,44249,'Paenibacillus sp. N33621UB06_16S_27f','species'),(1672802,44249,'Paenibacillus sp. N33621VB04_1492r','species'),(1672803,44249,'Paenibacillus sp. N33621VB04_16S_27f','species'),(1672804,44249,'Paenibacillus sp. N67807VB02_1492r','species'),(1672805,44249,'Paenibacillus sp. N67807VB02_16S_27f','species'),(1672806,44249,'Paenibacillus sp. N74521UB06_1492r','species'),(1672807,44249,'Paenibacillus sp. N74521UB06_16S_27f','species'),(1672808,44249,'Paenibacillus sp. N74521UB09_16S_27f','species'),(1672809,44249,'Paenibacillus sp. P5800VB02_16S_27f','species'),(1672810,286,'Pseudomonas sp. T47821UB09_1492r','species'),(1672811,286,'Pseudomonas sp. T47821UB09_16S_27f','species'),(1672812,1569,'Sporosarcina sp. P33400VB03_16S_27f','species'),(1672813,1279,'Staphylococcus sp. N67807VB05_1492r','species'),(1672814,1279,'Staphylococcus sp. N67807VB05_16S_27f','species'),(1672815,1279,'Staphylococcus sp. P33400VB04_16S_27f','species'),(1672816,1301,'Streptococcus sp. N30721VB09_1492r','species'),(1672817,1301,'Streptococcus sp. N30721VB09_16S_27f','species'),(1672818,1301,'Streptococcus sp. N350D21VB06','species'),(1672819,1301,'Streptococcus sp. T50221VB05','species'),(1672820,1069494,'Trueperella sp. T41421UB03_1492r','species'),(1672821,36866,'Enterobacteriaceae bacterium N29221VB01_1492r','species'),(1672871,1386,'Bacillus sp. 132P3BI','species'),(1672872,1386,'Bacillus sp. 141P3I','species'),(1672873,1386,'Bacillus sp. 157P4R','species'),(1672874,1386,'Bacillus sp. 163P3RAB','species'),(1672875,1386,'Bacillus sp. 265P3I','species'),(1672876,1386,'Bacillus sp. 41P2BR','species'),(1672877,1386,'Bacillus sp. 473P5B','species'),(1672878,1386,'Bacillus sp. 79P5BRAB','species'),(1672879,1386,'Bacillus sp. 80P5BRAB','species'),(1672880,32008,'Burkholderia sp. 202P1S','species'),(1672881,32008,'Burkholderia sp. 205P1BS','species'),(1672882,32008,'Burkholderia sp. 221P4S','species'),(1672883,32008,'Burkholderia sp. 240P2S','species'),(1672884,32008,'Burkholderia sp. 251P3BS','species'),(1672885,32008,'Burkholderia sp. 331P2S','species'),(1672886,32008,'Burkholderia sp. 333P3S','species'),(1672887,32008,'Burkholderia sp. 335P4S','species'),(1672888,1707,'Cellulomonas sp. 466P2','species'),(1672889,2034,'Curtobacterium sp. 406P1','species'),(1672890,2034,'Curtobacterium sp. 475P1','species'),(1672891,33882,'Microbacterium sp. 164P3RAB','species'),(1672892,33882,'Microbacterium sp. 299P5BS','species'),(1672893,33882,'Microbacterium sp. 445P5','species'),(1672894,1269,'Micrococcus sp. 114P3RAB','species'),(1672895,1269,'Micrococcus sp. 116P5I','species'),(1672896,1269,'Micrococcus sp. 117P5I','species'),(1672897,1269,'Micrococcus sp. 124P5R','species'),(1672898,1269,'Micrococcus sp. 134P4BR','species'),(1672899,1269,'Micrococcus sp. 137P4BR','species'),(1672900,1269,'Micrococcus sp. 343P1I','species'),(1672901,1269,'Micrococcus sp. 39P2BR','species'),(1672902,1269,'Micrococcus sp. 73P2S','species'),(1672903,1269,'Micrococcus sp. 77P3BRAB','species'),(1672904,1269,'Micrococcus sp. 81P2BS','species'),(1672905,1269,'Micrococcus sp. 86P4I','species'),(1672906,1839,'Nocardioides sp. 464P1','species'),(1672907,44249,'Paenibacillus sp. 295P3BS','species'),(1672908,44249,'Paenibacillus sp. 302P5BS','species'),(1672909,44249,'Paenibacillus sp. 303P3BR','species'),(1672910,44249,'Paenibacillus sp. 305P5BR','species'),(1672911,84567,'Pedobacter sp. 296P5BR','species'),(1672912,84567,'Pedobacter sp. 312P5BS','species'),(1672913,286,'Pseudomonas sp. 145P5BR','species'),(1672914,286,'Pseudomonas sp. 150P3I','species'),(1672915,286,'Pseudomonas sp. 151P3R','species'),(1672916,286,'Pseudomonas sp. 161P3RAB','species'),(1672917,286,'Pseudomonas sp. 292P5BI','species'),(1672918,286,'Pseudomonas sp. 315P5BS','species'),(1672919,1827,'Rhodococcus sp. 334P3S','species'),(1672920,1279,'Staphylococcus sp. 122P1R','species'),(1672921,1279,'Staphylococcus sp. 210P5R','species'),(1672922,1279,'Staphylococcus sp. 50P3R','species'),(1672923,40323,'Stenotrophomonas sp. 11P2BS','species'),(1672924,40323,'Stenotrophomonas sp. 138P5I','species'),(1672925,40323,'Stenotrophomonas sp. 142P5R','species'),(1672926,40323,'Stenotrophomonas sp. 147P2R','species'),(1672927,40323,'Stenotrophomonas sp. 155P4R','species'),(1672928,40323,'Stenotrophomonas sp. 162P3RAB','species'),(1672929,40323,'Stenotrophomonas sp. 165P3RAB','species'),(1672930,40323,'Stenotrophomonas sp. 329P5R','species'),(1672931,40323,'Stenotrophomonas sp. 400P2','species'),(1672932,40323,'Stenotrophomonas sp. 401P2','species'),(1672933,40323,'Stenotrophomonas sp. 402P2','species'),(1672934,40323,'Stenotrophomonas sp. 408P5','species'),(1672935,40323,'Stenotrophomonas sp. 411P4','species'),(1672936,40323,'Stenotrophomonas sp. 415P1B','species'),(1672937,40323,'Stenotrophomonas sp. 417P4B','species'),(1672938,40323,'Stenotrophomonas sp. 419P4B','species'),(1672939,40323,'Stenotrophomonas sp. 426P2','species'),(1672940,40323,'Stenotrophomonas sp. 427P2','species'),(1672941,40323,'Stenotrophomonas sp. 431P2','species'),(1672942,40323,'Stenotrophomonas sp. 444P5','species'),(1672943,40323,'Stenotrophomonas sp. 95P3R','species'),(1672944,34072,'Variovorax sp. 285P1R','species'),(1672945,34072,'Variovorax sp. 337P4BS','species'),(1672946,338,'Xanthomonas sp. 83P1BS','species'),(1672962,29828,'Lipomyces sp. TRO','species'),(1672963,29828,'Lipomyces sp. MRA','species'),(1672964,54096,'Myxozyma sp. KAL','species'),(1672965,405638,'Nannochloropsis sp. NIES-2145','species'),(1672966,44249,'Paenibacillus sp. PRNK-6','species'),(1672967,58949,'Crocus musagecitii','species'),(1672968,1386,'Bacillus sp. R-66632','species'),(1672969,1386,'Bacillus sp. R-66633','species'),(1672970,1386,'Bacillus sp. R-66652','species'),(1672971,875170,'Celeribacter sp. R-52651','species'),(1672972,875170,'Celeribacter sp. R-52661','species'),(1672973,875170,'Celeribacter sp. R-52662','species'),(1672974,875170,'Celeribacter sp. R-52663','species'),(1672975,875170,'Celeribacter sp. R-52664','species'),(1672976,875170,'Celeribacter sp. R-52665','species'),(1672977,875170,'Celeribacter sp. R-52666','species'),(1672978,875170,'Celeribacter sp. R-52667','species'),(1672979,875170,'Celeribacter sp. R-52668','species'),(1672980,544,'Citrobacter sp. R-52910','species'),(1672981,225842,'Formosa sp. R-52912','species'),(1672982,2745,'Halomonas sp. R-52914','species'),(1672983,478070,'Labrenzia sp. R-52691','species'),(1672984,478070,'Labrenzia sp. R-52692','species'),(1672985,478070,'Labrenzia sp. R-52697','species'),(1672986,478070,'Labrenzia sp. R-66636','species'),(1672987,478070,'Labrenzia sp. R-66637','species'),(1672988,478070,'Labrenzia sp. R-66638','species'),(1672989,478070,'Labrenzia sp. R-66639','species'),(1672990,478070,'Labrenzia sp. R-66640','species'),(1672991,478070,'Labrenzia sp. R-66641','species'),(1672992,245186,'Loktanella sp. R-52657','species'),(1672993,358023,'Lutibacter sp. R-52659','species'),(1672994,866673,'Marinifilum sp. R-52652','species'),(1672995,2742,'Marinobacter sp. R-52700','species'),(1672996,293088,'Martelella sp. R-52687','species'),(1672997,293088,'Martelella sp. R-52690','species'),(1672998,293088,'Martelella sp. R-66642','species'),(1672999,293088,'Martelella sp. R-66643','species'),(1673000,293088,'Martelella sp. R-66644','species'),(1673001,293088,'Martelella sp. R-66645','species'),(1673002,293088,'Martelella sp. R-66646','species'),(1673003,293088,'Martelella sp. R-66647','species'),(1673004,293088,'Martelella sp. R-66648','species'),(1673005,225143,'Oceanisphaera sp. R-52674','species'),(1673006,225143,'Oceanisphaera sp. R-52676','species'),(1673007,665568,'Paraoerskovia sp. R-66634','species'),(1673008,665568,'Paraoerskovia sp. R-66635','species'),(1673009,765413,'Pelagicola sp. R-52656','species'),(1673010,765413,'Pelagicola sp. R-52658','species'),(1673011,765413,'Pelagicola sp. R-52660','species'),(1673012,302485,'Phaeobacter sp. R-52693','species'),(1673013,302485,'Phaeobacter sp. R-52695','species'),(1673014,302485,'Phaeobacter sp. R-52698','species'),(1673015,311411,'Pseudoruegeria sp. R-52653','species'),(1673016,74030,'Roseovarius sp. R-52654','species'),(1673017,74030,'Roseovarius sp. R-52655','species'),(1673018,22,'Shewanella sp. R-52649','species'),(1673019,22,'Shewanella sp. R-52673','species'),(1673020,22,'Shewanella sp. R-52675','species'),(1673021,22,'Shewanella sp. R-66649','species'),(1673022,620,'Shigella sp. R-52920','species'),(1673023,620,'Shigella sp. R-52921','species'),(1673024,168934,'Thalassospira sp. R-52699','species'),(1673025,168934,'Thalassospira sp. R-52913','species'),(1673026,662,'Vibrio sp. R-52650','species'),(1673027,662,'Vibrio sp. R-52669','species'),(1673028,662,'Vibrio sp. R-52670','species'),(1673029,662,'Vibrio sp. R-52671','species'),(1673030,662,'Vibrio sp. R-52672','species'),(1673031,662,'Vibrio sp. R-52677','species'),(1673032,662,'Vibrio sp. R-52678','species'),(1673033,662,'Vibrio sp. R-52679','species'),(1673034,662,'Vibrio sp. R-52680','species'),(1673035,662,'Vibrio sp. R-52681','species'),(1673036,662,'Vibrio sp. R-52682','species'),(1673037,662,'Vibrio sp. R-52683','species'),(1673038,662,'Vibrio sp. R-52684','species'),(1673039,662,'Vibrio sp. R-52685','species'),(1673040,662,'Vibrio sp. R-52686','species'),(1673041,662,'Vibrio sp. R-52688','species'),(1673042,662,'Vibrio sp. R-52689','species'),(1673043,662,'Vibrio sp. R-52696','species'),(1673044,662,'Vibrio sp. R-52911','species'),(1673045,662,'Vibrio sp. R-52915','species'),(1673046,662,'Vibrio sp. R-52916','species'),(1673047,662,'Vibrio sp. R-52917','species'),(1673048,662,'Vibrio sp. R-52918','species'),(1673049,662,'Vibrio sp. R-66650','species'),(1673050,288018,'Yeosuana sp. R-66651','species'),(1673051,1079112,'Ilyonectria sp. KACC 44659','species'),(1673052,1079112,'Ilyonectria sp. KACC 44660','species'),(1673053,1079112,'Ilyonectria sp. KACC 41077','species'),(1673054,1079112,'Ilyonectria sp. KACC 44658','species'),(1673055,1079112,'Ilyonectria sp. HB 1','species'),(1673056,1079112,'Ilyonectria sp. HB 2','species'),(1673057,1079112,'Ilyonectria sp. HB 3','species'),(1673058,1079112,'Ilyonectria sp. NBRC 31881','species'),(1673059,1079112,'Ilyonectria sp. HB 14','species'),(1673060,1079112,'Ilyonectria sp. HB 4','species'),(1673061,1079112,'Ilyonectria sp. HB 5','species'),(1673063,611779,'Diasporus sp. BOLD:AAB8262','species'),(1673064,611779,'Diasporus sp. BOLD:AAB8263','species'),(1673065,196896,'Rhizobium phage RHE','species'),(1673066,1883,'Streptomyces sp. BM-4','species'),(1673067,1386,'Bacillus sp. NSH3','species'),(1673068,44249,'Paenibacillus sp. NSH7','species'),(1673069,469,'Acinetobacter sp. G2','species'),(1673070,469,'Acinetobacter sp. G4(2015)','species'),(1673071,469,'Acinetobacter sp. T4(2015)','species'),(1673072,1386,'Bacillus sp. T5','species'),(1673073,570,'Klebsiella sp. H9','species'),(1673074,22,'Shewanella sp. H10','species'),(1673075,22,'Shewanella sp. H7(2015)','species'),(1673076,165695,'Sphingobium sp. C1','species'),(1673077,662,'Vibrio sp. BFJPTPY-20121201-X5','species'),(1673078,1386,'Bacillus sp. CP-6','species'),(1673079,1386,'Bacillus sp. PM-14','species'),(1673080,414051,'Caenispirillum sp. THG-SD6','species'),(1673081,8397,'Rugosa','genus'),(1673082,12916,'Acidovorax sp. SG2','species'),(1673083,12916,'Acidovorax sp. SG3','species'),(1673084,12916,'Acidovorax sp. SG4','species'),(1673085,12916,'Acidovorax sp. SG5','species'),(1673086,12916,'Acidovorax sp. SG6','species'),(1673087,12916,'Acidovorax sp. SG7','species'),(1673088,469,'Acinetobacter sp. SG10','species'),(1673089,469,'Acinetobacter sp. SG11','species'),(1673090,469,'Acinetobacter sp. SG8','species'),(1673091,469,'Acinetobacter sp. SG9','species'),(1673092,642,'Aeromonas sp. SG12','species'),(1673093,642,'Aeromonas sp. SG13','species'),(1673094,217140,'Arcicella sp. SG14','species'),(1673095,217140,'Arcicella sp. SG15','species'),(1673096,217140,'Arcicella sp. SG16','species'),(1673097,85413,'Bosea sp. SG18','species'),(1673098,85413,'Bosea sp. SG19','species'),(1673099,85413,'Bosea sp. SG20','species'),(1673100,85413,'Bosea sp. SG21','species'),(1673101,41275,'Brevundimonas sp. SG22','species'),(1673102,41275,'Brevundimonas sp. SG23','species'),(1673103,41275,'Brevundimonas sp. SG24','species'),(1673104,75,'Caulobacter sp. SG25','species'),(1673105,75,'Caulobacter sp. SG26','species'),(1673106,75,'Caulobacter sp. SG27','species'),(1673107,75,'Caulobacter sp. SG28','species'),(1673108,240411,'Chitinimonas sp. SG29','species'),(1673109,240411,'Chitinimonas sp. SG30','species'),(1673110,240411,'Chitinimonas sp. SG31','species'),(1673111,2034,'Curtobacterium sp. SG33','species'),(1673112,281915,'Curvibacter sp. SG34','species'),(1673113,281915,'Curvibacter sp. SG35','species'),(1673114,281915,'Curvibacter sp. SG36','species'),(1673115,281915,'Curvibacter sp. SG37','species'),(1673116,80865,'Delftia sp. SG38','species'),(1673117,80865,'Delftia sp. SG39','species'),(1673118,308865,'Elizabethkingia sp. SG40','species'),(1673119,308865,'Elizabethkingia sp. SG41','species'),(1673120,547,'Enterobacter sp. SG44','species'),(1673121,547,'Enterobacter sp. SG45','species'),(1673122,237,'Flavobacterium sp. SG48','species'),(1673123,237,'Flavobacterium sp. SG49','species'),(1673124,237,'Flavobacterium sp. SG50','species'),(1673125,237,'Flavobacterium sp. SG51','species'),(1673126,237,'Flavobacterium sp. SG52','species'),(1673127,237,'Flavobacterium sp. SG53','species'),(1673128,237,'Flavobacterium sp. SG54','species'),(1673129,101,'Flectobacillus sp. SG55','species'),(1673130,101,'Flectobacillus sp. SG56','species'),(1673131,101,'Flectobacillus sp. SG57','species'),(1673132,101,'Flectobacillus sp. SG58','species'),(1673133,101,'Flectobacillus sp. SG59','species'),(1673134,101,'Flectobacillus sp. SG60','species'),(1673135,963,'Herbaspirillum sp. SG61','species'),(1673136,963,'Herbaspirillum sp. SG62','species'),(1673137,47420,'Hydrogenophaga sp. SG63','species'),(1673138,47420,'Hydrogenophaga sp. SG64','species'),(1673139,36862,'Ideonella sp. SG65','species'),(1673141,570,'Klebsiella sp. SG68','species'),(1673142,649461,'Lacibacter sp. SG69','species'),(1673143,33882,'Microbacterium sp. SG70','species'),(1673144,33882,'Microbacterium sp. SG71','species'),(1673145,423349,'Mucilaginibacter sp. SG72','species'),(1673146,64001,'Nevskia sp. SG73','species'),(1673147,165696,'Novosphingobium sp. SG74','species'),(1673148,165696,'Novosphingobium sp. SG75','species'),(1673149,165696,'Novosphingobium sp. SG76','species'),(1673150,165696,'Novosphingobium sp. SG77','species'),(1673151,165696,'Novosphingobium sp. SG78','species'),(1673152,165696,'Novosphingobium sp. SG79','species'),(1673153,165696,'Novosphingobium sp. SG80','species'),(1673154,165696,'Novosphingobium sp. SG81','species'),(1673155,165696,'Novosphingobium sp. SG82','species'),(1673156,165696,'Novosphingobium sp. SG83','species'),(1673157,165696,'Novosphingobium sp. SG84','species'),(1673158,165696,'Novosphingobium sp. SG85','species'),(1673159,165696,'Novosphingobium sp. SG86','species'),(1673160,165696,'Novosphingobium sp. SG87','species'),(1673161,165696,'Novosphingobium sp. SG88','species'),(1673162,165696,'Novosphingobium sp. SG89','species'),(1673163,335058,'Pelomonas sp. SG91','species'),(1673164,335058,'Pelomonas sp. SG92','species'),(1673165,335058,'Pelomonas sp. SG93','species'),(1673166,335058,'Pelomonas sp. SG94','species'),(1673167,335058,'Pelomonas sp. SG95','species'),(1673168,335058,'Pelomonas sp. SG96','species'),(1673169,335058,'Pelomonas sp. SG97','species'),(1673170,335058,'Pelomonas sp. SG98','species'),(1673171,335058,'Pelomonas sp. SG99','species'),(1673172,286,'Pseudomonas sp. SG100','species'),(1673173,286,'Pseudomonas sp. SG101','species'),(1673174,286,'Pseudomonas sp. SG102','species'),(1673175,286,'Pseudomonas sp. SG103','species'),(1673176,286,'Pseudomonas sp. SG104','species'),(1673177,286,'Pseudomonas sp. SG105','species'),(1673178,286,'Pseudomonas sp. SG106','species'),(1673179,286,'Pseudomonas sp. SG107','species'),(1673180,286,'Pseudomonas sp. SG108','species'),(1673181,286,'Pseudomonas sp. SG109','species'),(1673182,286,'Pseudomonas sp. SG110','species'),(1673183,286,'Pseudomonas sp. SG111','species'),(1673184,286,'Pseudomonas sp. SG112','species'),(1673185,379,'Rhizobium sp. SG115','species'),(1673186,105,'Runella sp. SG116','species'),(1673187,105,'Runella sp. SG117','species'),(1673188,504481,'Sediminibacterium sp. SG118','species'),(1673189,613,'Serratia sp. SG119','species'),(1673190,620,'Shigella sp. SG121','species'),(1673191,620,'Shigella sp. SG122','species'),(1673192,13687,'Sphingomonas sp. SG123','species'),(1673193,13687,'Sphingomonas sp. SG124','species'),(1673194,13687,'Sphingomonas sp. SG125','species'),(1673195,165697,'Sphingopyxis sp. SG126','species'),(1673196,165697,'Sphingopyxis sp. SG127','species'),(1673197,40323,'Stenotrophomonas sp. SG128','species'),(1673198,40323,'Stenotrophomonas sp. SG129','species'),(1673199,40323,'Stenotrophomonas sp. SG130','species'),(1673200,57739,'Vogesella sp. SG132','species'),(1673201,57739,'Vogesella sp. SG133','species'),(1673202,33877,'Agromyces sp. HgRB 72','species'),(1673203,1663,'Arthrobacter sp. HgRB 2','species'),(1673204,400634,'Lysinibacillus sp. HgRB 68','species'),(1673205,190323,'Plantibacter sp. HgRB 53','species'),(1673206,286,'Pseudomonas sp. HgRB 12','species'),(1673207,286,'Pseudomonas sp. HgRB 26','species'),(1673208,286,'Pseudomonas sp. HgRB 28','species'),(1673209,286,'Pseudomonas sp. HgRB 33','species'),(1673210,286,'Pseudomonas sp. HgRB 36','species'),(1673211,49928,'bacterium HgRB 14','species'),(1673212,212744,'Rugamonas sp. A3','species'),(1673213,47581,'Melanophryniscus dorsalis','species'),(1673214,1386,'Bacillus sp. SP 18','species'),(1673215,158481,'Hahella sp. MP1013','species'),(1673216,226,'Alteromonas sp. AHO2','species'),(1673217,226,'Alteromonas sp. AODO12','species'),(1673218,245186,'Loktanella sp. AFALK4','species'),(1673219,245186,'Loktanella sp. AODO14','species'),(1673220,52959,'Polaribacter sp. AG12','species'),(1673221,52959,'Polaribacter sp. AMAN10','species'),(1673222,53246,'Pseudoalteromonas sp. AG10','species'),(1673223,53246,'Pseudoalteromonas sp. AMAN4','species'),(1673224,49277,'Psychroserpens sp. ANY4','species'),(1673225,49277,'Psychroserpens sp. AODO3','species'),(1673226,662,'Vibrio sp. AG1','species'),(1673227,662,'Vibrio sp. AMAN8','species'),(1673228,286104,'Winogradskyella sp. AHO9','species'),(1673229,286104,'Winogradskyella sp. AJI11','species'),(1673230,1386,'Bacillus sp. DBT12','species'),(1673232,469,'Acinetobacter sp. W1(2015)','species'),(1673233,1386,'Bacillus sp. W5(2015)','species'),(1673234,286,'Pseudomonas sp. W2(2015)','species'),(1673235,286,'Pseudomonas sp. W3','species'),(1673236,1279,'Staphylococcus sp. W4','species'),(1673237,1386,'Bacillus sp. AS-86','species'),(1673238,1386,'Bacillus sp. AS-88','species'),(1673239,2747,'Carnobacterium sp. WN-1483','species'),(1673240,2747,'Carnobacterium sp. WN-1484','species'),(1673241,2747,'Carnobacterium sp. WN-1485','species'),(1673242,2747,'Carnobacterium sp. WN-1490','species'),(1673243,2747,'Carnobacterium sp. WN-1491','species'),(1673244,2747,'Carnobacterium sp. WN-1501','species'),(1673245,69578,'Cryobacterium sp. AS-53','species'),(1673246,69578,'Cryobacterium sp. AS-60','species'),(1673247,69578,'Cryobacterium sp. WN-1502','species'),(1673248,69578,'Cryobacterium sp. WN-1504','species'),(1673249,44249,'Paenibacillus sp. AS-56','species'),(1673250,44249,'Paenibacillus sp. AS-57','species'),(1673251,44249,'Paenibacillus sp. AS-58','species'),(1673252,44249,'Paenibacillus sp. AS-66','species'),(1673253,44249,'Paenibacillus sp. AS-68','species'),(1673254,44249,'Paenibacillus sp. AS-69','species'),(1673255,44249,'Paenibacillus sp. AS-70','species'),(1673256,44249,'Paenibacillus sp. AS-71','species'),(1673257,44249,'Paenibacillus sp. AS-91','species'),(1673258,82802,'Trichococcus sp. WN-1499','species'),(1673259,64851,'Bassus rufipes','species'),(1673260,1603254,'Uristes adarei','species'),(1673262,75351,'Megalobrama terminalis x Megalobrama amblycephala','species'),(1673263,204037,'Dickeya sp. COB B16','species'),(1673264,204037,'Dickeya sp. COB S1','species'),(1673265,204037,'Dickeya sp. COB S2','species'),(1673266,204037,'Dickeya sp. COB S3-1','species'),(1673267,204037,'Dickeya sp. COB S3-8','species'),(1673268,204037,'Dickeya sp. COB S4-1','species'),(1673269,204037,'Dickeya sp. COB S4-2','species'),(1673270,204037,'Dickeya sp. COB S4-3','species'),(1673271,204037,'Dickeya sp. COB S4-4','species'),(1673272,204037,'Dickeya sp. COB S4-5','species'),(1673273,204037,'Dickeya sp. COB S4-6','species'),(1673274,204037,'Dickeya sp. COB S5-1','species'),(1673275,204037,'Dickeya sp. COB S5-2','species'),(1673276,204037,'Dickeya sp. COB S5-3','species'),(1673277,1331620,'Issidae sp. VJ-2015','species'),(1673278,570,'Klebsiella sp. IR21','species'),(1673280,49928,'bacterium GAC1','species'),(1673281,34079,'cyanobacterium UTEX B 3001','species'),(1673282,34079,'cyanobacterium UTEX B 3002','species'),(1673283,34079,'cyanobacterium UTEX B 3003','species'),(1673284,34079,'cyanobacterium UTEX B 3004','species'),(1673285,290174,'Aquimarina sp. B915','species'),(1673286,1386,'Bacillus sp. B501','species'),(1673287,1386,'Bacillus sp. S502','species'),(1673288,1696,'Brevibacterium sp. G907','species'),(1673289,104264,'Cellulophaga sp. B909','species'),(1673290,104264,'Cellulophaga sp. N701','species'),(1673291,28228,'Colwellia sp. S807','species'),(1673292,1041,'Erythrobacter sp. B809','species'),(1673293,444459,'Flagellimonas sp. B807','species'),(1673294,444459,'Flagellimonas sp. B918','species'),(1673295,225842,'Formosa sp. G707','species'),(1673296,225842,'Formosa sp. G717','species'),(1673297,225842,'Formosa sp. S707','species'),(1673298,570,'Klebsiella sp. S913','species'),(1673299,291183,'Lacinutrix sp. B911','species'),(1673300,245186,'Loktanella sp. B808','species'),(1673301,245186,'Loktanella sp. G704','species'),(1673302,245186,'Loktanella sp. G706','species'),(1673303,245186,'Loktanella sp. S702','species'),(1673304,245186,'Loktanella sp. S704','species'),(1673305,28253,'Marinomonas sp. B702','species'),(1673306,48073,'Microbulbifer sp. B916','species'),(1673307,302485,'Phaeobacter sp. M801','species'),(1673308,302485,'Phaeobacter sp. P805','species'),(1673309,657,'Photobacterium sp. G712','species'),(1673310,657,'Photobacterium sp. G809','species'),(1673311,52959,'Polaribacter sp. S801','species'),(1673312,454159,'Kiloniella sp. B701','species'),(1673313,53246,'Pseudoalteromonas sp. B703','species'),(1673314,53246,'Pseudoalteromonas sp. G713','species'),(1673315,286,'Pseudomonas sp. S912','species'),(1673316,497,'Psychrobacter sp. B711','species'),(1673317,74030,'Roseovarius sp. B705','species'),(1673318,74030,'Roseovarius sp. B708','species'),(1673319,74030,'Roseovarius sp. B906','species'),(1673320,74030,'Roseovarius sp. G709','species'),(1673321,74030,'Roseovarius sp. G710','species'),(1673322,74030,'Roseovarius sp. S705','species'),(1673323,74030,'Roseovarius sp. S708','species'),(1673324,97050,'Ruegeria sp. G905','species'),(1673325,97050,'Ruegeria sp. G918','species'),(1673326,97050,'Ruegeria sp. M704','species'),(1673327,97050,'Ruegeria sp. M714','species'),(1673328,97050,'Ruegeria sp. M715','species'),(1673329,22,'Shewanella sp. B804','species'),(1673330,22,'Shewanella sp. B811','species'),(1673331,22,'Shewanella sp. G911','species'),(1673332,22,'Shewanella sp. G914','species'),(1673333,22,'Shewanella sp. M705','species'),(1673334,22,'Shewanella sp. M706','species'),(1673335,22,'Shewanella sp. M803','species'),(1673336,22,'Shewanella sp. N712','species'),(1673337,22,'Shewanella sp. P707','species'),(1673338,22,'Shewanella sp. P711','species'),(1673339,22,'Shewanella sp. P712','species'),(1673340,22,'Shewanella sp. P802','species'),(1673341,22,'Shewanella sp. P808','species'),(1673342,22,'Shewanella sp. P904','species'),(1673343,1279,'Staphylococcus sp. S713','species'),(1673344,60136,'Sulfitobacter sp. B810','species'),(1673345,60136,'Sulfitobacter sp. S911','species'),(1673346,137583,'Thalassomonas sp. S804','species'),(1673347,662,'Vibrio sp. B904','species'),(1673348,662,'Vibrio sp. B907','species'),(1673349,662,'Vibrio sp. B913','species'),(1673350,662,'Vibrio sp. G702','species'),(1673351,662,'Vibrio sp. G703','species'),(1673352,662,'Vibrio sp. G705','species'),(1673353,662,'Vibrio sp. G708','species'),(1673354,662,'Vibrio sp. G711','species'),(1673355,662,'Vibrio sp. G714','species'),(1673356,662,'Vibrio sp. G715','species'),(1673357,662,'Vibrio sp. G718','species'),(1673358,662,'Vibrio sp. G801','species'),(1673359,662,'Vibrio sp. G802','species'),(1673360,662,'Vibrio sp. G803','species'),(1673361,662,'Vibrio sp. G805','species'),(1673362,662,'Vibrio sp. G806','species'),(1673363,662,'Vibrio sp. G808','species'),(1673364,662,'Vibrio sp. G810','species'),(1673365,662,'Vibrio sp. G904','species'),(1673366,662,'Vibrio sp. G913','species'),(1673367,662,'Vibrio sp. G916','species'),(1673368,662,'Vibrio sp. G919','species'),(1673369,662,'Vibrio sp. G920','species'),(1673370,662,'Vibrio sp. M601','species'),(1673371,662,'Vibrio sp. M708','species'),(1673372,662,'Vibrio sp. M710','species'),(1673373,662,'Vibrio sp. M711','species'),(1673374,662,'Vibrio sp. M712','species'),(1673375,662,'Vibrio sp. M716','species'),(1673376,662,'Vibrio sp. M717','species'),(1673377,662,'Vibrio sp. M802','species'),(1673378,662,'Vibrio sp. M805','species'),(1673379,662,'Vibrio sp. M807','species'),(1673380,662,'Vibrio sp. N702','species'),(1673381,662,'Vibrio sp. N703','species'),(1673382,662,'Vibrio sp. N704','species'),(1673383,662,'Vibrio sp. N705','species'),(1673384,662,'Vibrio sp. N706','species'),(1673385,662,'Vibrio sp. N707','species'),(1673386,662,'Vibrio sp. N708','species'),(1673387,662,'Vibrio sp. N709','species'),(1673388,662,'Vibrio sp. N710','species'),(1673389,662,'Vibrio sp. N711','species'),(1673390,662,'Vibrio sp. N901','species'),(1673391,662,'Vibrio sp. N903','species'),(1673392,662,'Vibrio sp. N905','species'),(1673393,662,'Vibrio sp. N906','species'),(1673394,662,'Vibrio sp. N907','species'),(1673395,662,'Vibrio sp. N908','species'),(1673396,662,'Vibrio sp. N909','species'),(1673397,662,'Vibrio sp. N910','species'),(1673398,662,'Vibrio sp. N911','species'),(1673399,662,'Vibrio sp. N912','species'),(1673400,662,'Vibrio sp. N913','species'),(1673401,662,'Vibrio sp. N914','species'),(1673402,662,'Vibrio sp. P701','species'),(1673403,662,'Vibrio sp. P702','species'),(1673404,662,'Vibrio sp. P703','species'),(1673405,662,'Vibrio sp. P704','species'),(1673406,662,'Vibrio sp. P705','species'),(1673407,662,'Vibrio sp. P706','species'),(1673408,662,'Vibrio sp. P708','species'),(1673409,662,'Vibrio sp. P709','species'),(1673410,662,'Vibrio sp. P714','species'),(1673411,662,'Vibrio sp. P715','species'),(1673412,662,'Vibrio sp. P801','species'),(1673413,662,'Vibrio sp. P803','species'),(1673414,662,'Vibrio sp. P804','species'),(1673415,662,'Vibrio sp. P806','species'),(1673416,662,'Vibrio sp. P807','species'),(1673417,662,'Vibrio sp. P901','species'),(1673418,662,'Vibrio sp. P902','species'),(1673419,662,'Vibrio sp. P903','species'),(1673420,662,'Vibrio sp. P906','species'),(1673421,662,'Vibrio sp. P907','species'),(1673422,662,'Vibrio sp. S802','species'),(1673423,662,'Vibrio sp. S803','species'),(1673424,662,'Vibrio sp. S805','species'),(1673425,662,'Vibrio sp. S808','species'),(1673426,662,'Vibrio sp. S910','species'),(1673428,1747777,'Cuniculiplasma divulgatum','species'),(1673429,195544,'Amynthas nhonmontis','species'),(1673430,35588,'Myxobolus miyairii','species'),(1673433,42365,'Diatrype sp. HUEFS 131050','species'),(1673435,117548,'Diatrypella sp. HUEFS 131056','species'),(1673437,117548,'Diatrypella sp. HUEFS 131245','species'),(1673438,117548,'Diatrypella sp. HUEFS 42869','species'),(1673439,97095,'Eutypa sp. HUEFS 192075','species'),(1673441,140192,'Eutypella sp. HUEFS 192191','species'),(1673442,140192,'Eutypella sp. HUEFS 131045','species'),(1673443,140192,'Eutypella sp. HUEFS 131070','species'),(1673444,140192,'Eutypella sp. HUEFS 136877','species'),(1673445,140192,'Eutypella sp. HUEFS 155110','species'),(1673446,140192,'Eutypella sp. HUEFS 192067','species'),(1673447,889755,'Peroneutypa sp. HUEFS 131248','species'),(1673448,889755,'Peroneutypa sp. HUEFS 192196','species'),(1673451,140192,'Eutypella sp. 1 DACA-2015','species'),(1673452,1535326,'Candida sp. IR11','species'),(1673453,89443,'fungal sp. 1 EO-2015','species'),(1673454,89443,'fungal sp. 2 EO-2015','species'),(1673455,89443,'fungal sp. 3 EO-2015','species'),(1673456,89443,'fungal sp. 4 EO-2015','species'),(1673457,89443,'fungal sp. 5 EO-2015','species'),(1673458,89443,'fungal sp. 6 EO-2015','species'),(1673460,219829,'Plasmodium sp. FCF-2015','species'),(1673461,1696,'Brevibacterium sp. f6','species'),(1673462,544,'Citrobacter sp. ia7','species'),(1673463,547,'Enterobacter sp. mrs11','species'),(1673464,547,'Enterobacter sp. mrs3','species'),(1673465,547,'Enterobacter sp. mrs4','species'),(1673466,547,'Enterobacter sp. mrs5','species'),(1673467,547,'Enterobacter sp. mrs8','species'),(1673468,547,'Enterobacter sp. tcbs1','species'),(1673469,44249,'Paenibacillus sp. f25','species'),(1673470,286,'Pseudomonas sp. F15(2015)','species'),(1673471,286,'Pseudomonas sp. F17(2015)','species'),(1673472,286,'Pseudomonas sp. F18(2015)','species'),(1673473,286,'Pseudomonas sp. F24(2015)','species'),(1673474,286,'Pseudomonas sp. F27(2015)','species'),(1673475,286,'Pseudomonas sp. F30(2015)','species'),(1673476,286,'Pseudomonas sp. F8(2015)','species'),(1673477,286,'Pseudomonas sp. Ia1(2015)','species'),(1673478,286,'Pseudomonas sp. Ia2(2015)','species'),(1673479,286,'Pseudomonas sp. M13(2015)','species'),(1673480,286,'Pseudomonas sp. f10','species'),(1673481,286,'Pseudomonas sp. f11','species'),(1673482,286,'Pseudomonas sp. f14','species'),(1673483,286,'Pseudomonas sp. f16','species'),(1673484,286,'Pseudomonas sp. f19','species'),(1673485,286,'Pseudomonas sp. f20','species'),(1673486,286,'Pseudomonas sp. f21','species'),(1673487,286,'Pseudomonas sp. f26','species'),(1673488,286,'Pseudomonas sp. f28','species'),(1673489,286,'Pseudomonas sp. f29','species'),(1673490,286,'Pseudomonas sp. f31','species'),(1673491,286,'Pseudomonas sp. f32','species'),(1673492,286,'Pseudomonas sp. f7','species'),(1673493,286,'Pseudomonas sp. f9','species'),(1673494,286,'Pseudomonas sp. vrba2','species'),(1673495,286,'Pseudomonas sp. vrba3','species'),(1673496,497,'Psychrobacter sp. F5(2015)','species'),(1673497,497,'Psychrobacter sp. M14(2015)','species'),(1673498,497,'Psychrobacter sp. St1(2015)','species'),(1673499,497,'Psychrobacter sp. f1','species'),(1673500,497,'Psychrobacter sp. f2','species'),(1673501,497,'Psychrobacter sp. f22','species'),(1673502,497,'Psychrobacter sp. f4','species'),(1673503,497,'Psychrobacter sp. m12','species'),(1673504,497,'Psychrobacter sp. m15','species'),(1673505,497,'Psychrobacter sp. m16','species'),(1673506,497,'Psychrobacter sp. m17','species'),(1673507,497,'Psychrobacter sp. m18','species'),(1673508,590,'Salmonella sp. vrba7','species'),(1673509,22,'Shewanella sp. cfc1','species'),(1673510,22,'Shewanella sp. cfc10','species'),(1673511,22,'Shewanella sp. cfc3','species'),(1673512,22,'Shewanella sp. cfc4','species'),(1673513,22,'Shewanella sp. cfc5','species'),(1673514,22,'Shewanella sp. cfc6','species'),(1673515,22,'Shewanella sp. cfc7','species'),(1673516,22,'Shewanella sp. cfc9','species'),(1673517,22,'Shewanella sp. f12','species'),(1673518,22,'Shewanella sp. ia10','species'),(1673519,22,'Shewanella sp. ia11','species'),(1673520,22,'Shewanella sp. ia12','species'),(1673521,22,'Shewanella sp. ia3','species'),(1673522,22,'Shewanella sp. ia4','species'),(1673523,22,'Shewanella sp. ia5','species'),(1673524,22,'Shewanella sp. ia6','species'),(1673525,22,'Shewanella sp. ia8','species'),(1673526,22,'Shewanella sp. ia9','species'),(1673527,22,'Shewanella sp. m10','species'),(1673528,22,'Shewanella sp. m11','species'),(1673529,22,'Shewanella sp. m6','species'),(1673530,22,'Shewanella sp. m9','species'),(1673531,22,'Shewanella sp. vrba1','species'),(1673532,22,'Shewanella sp. vrba10','species'),(1673533,22,'Shewanella sp. vrba4','species'),(1673534,286,'Pseudomonas sp. M8(2015b)','species'),(1673556,105197,'Myrmoxenus corsicus','species'),(1673557,102116,'Stanieria cyanosphaera PSRCEW_WH-7','no rank'),(1673558,1663,'Arthrobacter sp. CR-0-5','species'),(1673559,1663,'Arthrobacter sp. UBM-15-20','species'),(1673560,1386,'Bacillus sp. CJB6-0-5','species'),(1673561,1386,'Bacillus sp. RNB-0-5-1','species'),(1673562,1386,'Bacillus sp. RNC-15-20-14','species'),(1673563,1386,'Bacillus sp. RNF-10a','species'),(1673564,1386,'Bacillus sp. RNF-10b','species'),(1673565,1386,'Bacillus sp. RNM-0-5-7-W','species'),(1673566,1386,'Bacillus sp. SNC-0-5-10','species'),(1673567,1386,'Bacillus sp. SNM-15-20-32','species'),(1673568,57495,'Dermacoccus sp. RNM-0-5-17-Ya','species'),(1673569,37914,'Dietzia sp. URC-0-5','species'),(1673570,57493,'Kocuria sp. CNF-35a','species'),(1673571,57493,'Kocuria sp. CNF-35b','species'),(1673572,57493,'Kocuria sp. R','species'),(1673573,57493,'Kocuria sp. RBM-15-20','species'),(1673574,57493,'Kocuria sp. RNM-0-5-7-Y','species'),(1673575,57493,'Kocuria sp. RRM-5-10','species'),(1673576,57493,'Kocuria sp. URF','species'),(1673577,1269,'Micrococcus sp. UNB-15-20','species'),(1673578,1873,'Micromonospora sp. CNF-10','species'),(1673579,44249,'Paenibacillus sp. RJF','species'),(1673580,44249,'Paenibacillus sp. RJF-3','species'),(1673581,20,'Phenylobacterium sp. RNB-0-5-7','species'),(1673582,286,'Pseudomonas sp. CRB-5-10','species'),(1673583,286,'Pseudomonas sp. CRF','species'),(1673584,286,'Pseudomonas sp. CRM-10-15','species'),(1673585,286,'Pseudomonas sp. RRF','species'),(1673586,1883,'Streptomyces sp. CNC8-15-20','species'),(1673587,1883,'Streptomyces sp. CNM-15-20','species'),(1673588,1883,'Streptomyces sp. CNM11-15-20','species'),(1673589,1883,'Streptomyces sp. CNM17-0-5','species'),(1673590,1883,'Streptomyces sp. CNM24-0-5','species'),(1673591,1883,'Streptomyces sp. RNB-0-5-18a','species'),(1673592,1883,'Streptomyces sp. RNB-0-5-18b','species'),(1673593,1883,'Streptomyces sp. RNC-0-5-16','species'),(1673594,1883,'Streptomyces sp. RNC-15-20-9a','species'),(1673595,1883,'Streptomyces sp. RNC-15-20-9b','species'),(1673596,1883,'Streptomyces sp. RNM-0-5-17-Ga','species'),(1673597,1883,'Streptomyces sp. RNM-0-5-17-Gb','species'),(1673598,1883,'Streptomyces sp. RNM-15-20-23','species'),(1673599,1883,'Streptomyces sp. RNM-15-20-5a','species'),(1673600,1883,'Streptomyces sp. RNM-15-20-5b','species'),(1673601,1883,'Streptomyces sp. SNB-0-5-21','species'),(1673602,1883,'Streptomyces sp. SNB-15-20-17','species'),(1673603,1883,'Streptomyces sp. SNM-15-20-36','species'),(1673604,104267,'Tenacibaculum sp. 20J','species'),(1673605,391808,'Cryptochironomus digitatus','species'),(1673606,391757,'Axarus festivus','species'),(1673607,1522098,'Coelotanypus scapularis','species'),(1673608,191633,'Procladius denticulatus','species'),(1673609,469,'Acinetobacter genomosp. 31','species'),(1673610,302185,'Dicrotendipes lucifer','species'),(1673611,72537,'Chironomus decorus gr. JLR-2015','species'),(1673612,305539,'Chironomidae sp. JLR-2015','species'),(1673613,257879,'Lasiurus cinereus cinereus','subspecies'),(1673614,257879,'Lasiurus cinereus semotus','subspecies'),(1673615,257879,'Lasiurus cinereus villosissimus','subspecies'),(1673616,308583,'Aglaophenia postdentata','species'),(1673617,308583,'Aglaophenia sinuosa','species'),(1673618,58819,'Gymnangium allmani','species'),(1673619,66724,'Haplopharynx papii','species'),(1673620,66399,'Paromalostomum minutum','species'),(1673621,66399,'Paromalostomum dubium','species'),(1673622,66399,'Paromalostomum massiliensis','species'),(1673623,58819,'Gymnangium eximium','species'),(1673624,308671,'Lytocarpia nigra','species'),(1673625,401946,'Macrorhynchia spectabilis','species'),(1673626,58819,'Gymnangium sp. 1 BP-2015','species'),(1673627,308671,'Lytocarpia sp. 1 BP-2015','species'),(1673629,401946,'Macrorhynchia sp. 2 BP-2015','species'),(1673630,401946,'Macrorhynchia sp. 1 BP-2015','species'),(1673631,1817584,'Maliponia aquimaris','species'),(1673633,363628,'Torque teno equus virus 1','species'),(1673635,683719,'Dolichomacrostominae','subfamily'),(1673636,683719,'Karlingiinae','subfamily'),(1673637,12429,'Kirkovirus Equ1','species'),(1673638,742914,'Cyclovirus Equ1','species'),(1673640,535600,'Horse parvovirus CSF','species'),(1673641,1673635,'Austromacrostomum','genus'),(1673642,573164,'Picobirnavirus Equ4','species'),(1673643,573164,'Picobirnavirus Equ1','species'),(1673644,1673635,'Cylindromacrostomum','genus'),(1673645,573164,'Picobirnavirus Equ2','species'),(1673646,573164,'Picobirnavirus Equ3','species'),(1673650,1673636,'Karlingia','genus'),(1673651,1673653,'Myozonaria','genus'),(1673653,683719,'Myozonariinae','subfamily'),(1673654,1673653,'Myomacrostomum','genus'),(1673655,66723,'Haplopharyngidae','family'),(1673664,39216,'Myozona','genus'),(1673668,39216,'Psammomacrostomum','genus'),(1673670,1673641,'Austromacrostomum arumoidicornum','species'),(1673672,1673644,'Cylindromacrostomum riegeri','species'),(1673673,1673650,'Karlingia lutheri','species'),(1673674,1673654,'Myomacrostomum rubrioculum','species'),(1673675,1673651,'Myozonaria bistylifera','species'),(1673676,1673651,'Myozonaria fissipara','species'),(1673678,9126,'Leiothrichidae','family'),(1673679,1673678,'Trochalopteron','genus'),(1673680,1673679,'Trochalopteron cachinnans','species'),(1673681,1542744,'Gemycircularvirus C1c','species'),(1673682,1673664,'Myozona lutheri','species'),(1673683,1673644,'Cylindromacrostomum cf. notandum TJ-2015','species'),(1673684,52056,'Microstomum sp. A TJ-2015','species'),(1673685,52056,'Microstomum sp. B TJ-2015','species'),(1673686,52056,'Microstomum sp. C TJ-2015','species'),(1673687,52056,'Microstomum sp. D TJ-2015','species'),(1673688,1673664,'Myozona sp. TJ-2015','species'),(1673689,1673653,'unclassified Myozonariinae','no rank'),(1673690,1673689,'Myozonariinae sp. TJ-2015','species'),(1673691,66399,'Paromalostomum cf. minutum TJ-2015','species'),(1673692,1673668,'Psammomacrostomum sp. 1 TJ-2015','species'),(1673693,1673668,'Psammomacrostomum sp. 2 TJ-2015','species'),(1673694,1673668,'Psammomacrostomum sp. 3 TJ-2015','species'),(1673695,1673668,'Psammomacrostomum sp. 4 TJ-2015','species'),(1673696,1673668,'Psammomacrostomum sp. 5 TJ-2015','species'),(1673697,1673668,'Psammomacrostomum sp. 6 TJ-2015','species'),(1673700,49489,'Guzmania vittata','species'),(1673701,93292,'Mauritia carana','species'),(1673702,39998,'Opisthocentra','genus'),(1673703,1673702,'Opisthocentra clidemioides','species'),(1673704,71613,'Philodendron colombianum','species'),(1673705,15170,'Tillandsia paraensis','species'),(1673706,49534,'Vriesea socialis','species'),(1673707,293489,'Adelonema','genus'),(1673717,552397,'Ruminococcaceae bacterium mt9','species'),(1673718,361210,'Porphyromonadaceae bacterium MV12','species'),(1673719,165779,'Anaerococcus sp. SB3','species'),(1673720,244127,'Anaerotruncus sp. AT3','species'),(1673721,1392389,'Intestinimonas sp. GD2','species'),(1673722,1654,'Actinomyces sp. SD1','species'),(1673723,1161127,'Murdochiella sp. SIT12','species'),(1673724,39779,'Clostridiales bacterium SIT13','species'),(1673725,162289,'Peptoniphilus sp. EL1','species'),(1673726,39779,'Clostridiales bacterium SIT11','species'),(1673727,228014,'Hepatozoon sp. IB20','species'),(1673728,40354,'Fonsecaea pugnacius','species'),(1673729,1132574,'Burkholderia phage Bp-AMP3','species'),(1673731,159340,'Suigetsumonas','genus'),(1673732,469,'Acinetobacter sp. A3MM2112','species'),(1673733,81440,'Caulobacteraceae bacterium ALCAN524','species'),(1673734,106589,'Cupriavidus sp. A3MAP619','species'),(1673735,1817,'Nocardia sp. AL0710','species'),(1673736,1817,'Nocardia sp. AL0720','species'),(1673737,1817,'Nocardia sp. AL294','species'),(1673738,103960,'Pseudonocardiaceae bacterium AL50643','species'),(1673739,38946,'Paracoccidioides sp. AQ-2014','species'),(1673740,57609,'Xanthomonadaceae bacterium SG134','species'),(1673741,1518149,'Thalassotalea marina','species'),(1673745,28196,'Arcobacter sp. ORW13','species'),(1673746,28196,'Arcobacter sp. ORW14','species'),(1673747,28196,'Arcobacter sp. ORW15','species'),(1673748,28196,'Arcobacter sp. ORW16','species'),(1673749,28196,'Arcobacter sp. ORW17','species'),(1673750,28196,'Arcobacter sp. ORW21','species'),(1673751,28196,'Arcobacter sp. ORW23','species'),(1673752,28196,'Arcobacter sp. ORW24','species'),(1673753,28196,'Arcobacter sp. ORW26','species'),(1673754,28196,'Arcobacter sp. ORW27','species'),(1673755,28196,'Arcobacter sp. ORW31','species'),(1673756,28196,'Arcobacter sp. ORW33','species'),(1673757,28196,'Arcobacter sp. ORW36','species'),(1673758,28196,'Arcobacter sp. ORW40','species'),(1673759,28196,'Arcobacter sp. ORW45','species'),(1673760,28196,'Arcobacter sp. ORW47','species'),(1673761,28196,'Arcobacter sp. ORW49','species'),(1673762,28196,'Arcobacter sp. ORW50','species'),(1673763,28196,'Arcobacter sp. ORW52','species'),(1673764,28196,'Arcobacter sp. ORW53','species'),(1673765,28196,'Arcobacter sp. ORW57','species'),(1673766,28196,'Arcobacter sp. ORW58','species'),(1673767,12916,'Acidovorax sp. AcolKP-3D','species'),(1673768,2040,'Aeromicrobium sp. VO37-3','species'),(1673769,2040,'Aeromicrobium sp. VO38-3','species'),(1673770,2040,'Aeromicrobium sp. VO41-3','species'),(1673771,43668,'Brachybacterium VR12-2','species'),(1673772,43668,'Brachybacterium VR13-2','species'),(1673773,43668,'Brachybacterium VR6-2','species'),(1673774,43668,'Brachybacterium VR8-2','species'),(1673775,43668,'Brachybacterium VR9-2','species'),(1673776,1716,'Corynebacterium VA36-2','species'),(1673777,1716,'Corynebacterium VA38-3','species'),(1673778,37914,'Dietzia sp. VF38-3','species'),(1673779,37914,'Dietzia sp. VG23-2','species'),(1673780,37914,'Dietzia sp. VH37-3','species'),(1673781,37914,'Dietzia sp. VI38-3','species'),(1673782,37914,'Dietzia sp. VN1-3','species'),(1673783,37914,'Dietzia sp. VN3-3','species'),(1673784,37914,'Dietzia sp. VN4-3','species'),(1673785,37914,'Dietzia sp. VP6-3','species'),(1673786,37914,'Dietzia sp. VR5-3','species'),(1673787,37914,'Dietzia sp. VS3-2','species'),(1673788,2053,'Gordonia sp. VC27-3','species'),(1673789,2053,'Gordonia sp. VC46-3','species'),(1673790,2053,'Gordonia sp. VO12-3','species'),(1673791,2053,'Gordonia sp. VO14-3','species'),(1673792,2053,'Gordonia sp. VO25-3','species'),(1673793,2053,'Gordonia sp. VO28-3','species'),(1673794,2053,'Gordonia sp. VO34-3','species'),(1673795,2053,'Gordonia sp. VO4-3','species'),(1673796,2053,'Gordonia sp. VO6-3','species'),(1673797,33882,'Microbacterium VJ13-3','species'),(1673798,33882,'Microbacterium VK13-3','species'),(1673799,33882,'Microbacterium VK9-3','species'),(1673800,33882,'Microbacterium VP1-3','species'),(1673801,1763,'Mycobacterium VN15-3','species'),(1673802,1847,'Pseudonocardia sp. VO44-3','species'),(1673803,1827,'Rhodococcus sp. VD25-3','species'),(1673804,1827,'Rhodococcus sp. VD8-3','species'),(1673805,1827,'Rhodococcus sp. VO15-3','species'),(1673806,1827,'Rhodococcus sp. VO16-3','species'),(1673807,1827,'Rhodococcus sp. VO17-3','species'),(1673808,1827,'Rhodococcus sp. VO24-3','species'),(1673809,1827,'Rhodococcus sp. VO43-3','species'),(1673810,1827,'Rhodococcus sp. VP10-3','species'),(1673811,1827,'Rhodococcus sp. VP11-3','species'),(1673812,1827,'Rhodococcus sp. VP15-3','species'),(1673813,1827,'Rhodococcus sp. VP17-3','species'),(1673814,1827,'Rhodococcus sp. VP8-3','species'),(1673815,1827,'Rhodococcus sp. VP9-3','species'),(1673816,1041,'Erythrobacter sp. Pbc-cont2a','species'),(1673817,1041,'Erythrobacter sp. Pbc-contF1b','species'),(1673818,1041,'Erythrobacter sp. Pbc-contme2b','species'),(1673819,284244,'Piscirickettsiaceae bacterium Pbc-contab1','species'),(1673820,58840,'Rhodobacteraceae bacterium Pbc-cont3a','species'),(1673821,58840,'Rhodobacteraceae bacterium Pbc-cont5b','species'),(1673822,58840,'Rhodobacteraceae bacterium Pbc-cont6a','species'),(1673823,58840,'Rhodobacteraceae bacterium Pbc-cont7a','species'),(1673824,58840,'Rhodobacteraceae bacterium Pbc-cont8a','species'),(1673825,58840,'Rhodobacteraceae bacterium Pbc-contF1','species'),(1673826,58840,'Rhodobacteraceae bacterium Pbc-contF2','species'),(1673827,58840,'Rhodobacteraceae bacterium Pbc-contF2b','species'),(1673828,58840,'Rhodobacteraceae bacterium Pbc-contFbc','species'),(1673829,58840,'Rhodobacteraceae bacterium Pbc-contme1','species'),(1673830,58840,'Rhodobacteraceae bacterium Pbc-contme2','species'),(1673831,58840,'Rhodobacteraceae bacterium Pbc-contq2b','species'),(1673832,58840,'Rhodobacteraceae bacterium Pbc-conty1','species'),(1673833,58840,'Rhodobacteraceae bacterium Pbc-contz1','species'),(1673834,74030,'Roseovarius sp. Pbc-contt1','species'),(1673835,97251,'Cribrilina mutabilis','species'),(1673836,579921,'Cyclobacteriaceae bacterium Pbc-contp1','species'),(1673837,102274,'Phyllobacteriaceae bacterium Pbc-contq1a','species'),(1673838,61432,'Flavobacteriaceae bacterium Pbc-cont1B','species'),(1673839,469,'Acinetobacter sp. RMRCBF19','species'),(1673840,469,'Acinetobacter sp. RMRCFB20','species'),(1673841,642,'Aeromonas sp. RMRCBF8','species'),(1673842,1386,'Bacillus sp. RMRCBF11','species'),(1673843,1386,'Bacillus sp. RMRCBF15','species'),(1673844,1386,'Bacillus sp. RMRCBF16','species'),(1673845,1386,'Bacillus sp. RMRCBF4','species'),(1673846,1386,'Bacillus sp. RMRCBF5','species'),(1673847,41275,'Brevundimonas sp. RMRCBF24','species'),(1673848,33986,'Exiguobacterium sp. RMRCBF1','species'),(1673849,33986,'Exiguobacterium sp. RMRCBF17','species'),(1673850,33986,'Exiguobacterium sp. RMRCBF18','species'),(1673851,33986,'Exiguobacterium sp. RMRCBF3','species'),(1673852,400634,'Lysinibacillus sp. RMRCBF12','species'),(1673853,13687,'Sphingomonas sp. RMRCBF22','species'),(1673854,29278,'Cloning vector pM13','species'),(1673855,29278,'Cloning vector pBG13','species'),(1673856,29278,'Cloning vector pBG35','species'),(1673857,29278,'Cloning vector pBG37','species'),(1673858,29278,'Cloning vector pBG51','species'),(1673859,29278,'Cloning vector pBG17','species'),(1673860,29278,'Cloning vector pBG25','species'),(1673861,29278,'Cloning vector pBG42','species'),(1673862,29278,'Cloning vector pBG','species'),(1673863,29278,'Cloning vector PIR2-m1','species'),(1673864,5543,'Trichoderma sp. WL-Go','species'),(1673865,979184,'Liuixalus shiwandashan','species'),(1673866,979184,'Liuixalus jinxiuensis','species'),(1673867,164129,'Foraminifera sp. F17','species'),(1673868,196894,'Salmonella phage RKG-2015','species'),(1673869,5073,'Penicillium sp. CFCC 50420','species'),(1673870,293492,'Schottarum','genus'),(1673871,329380,'Enterobacteria phage QL01','species'),(1673873,359350,'Mycobacterium phage Smeadley','species'),(1673874,292029,'Staphylococcus phage IME-SA119','no rank'),(1673875,196894,'Mycobacterium phage NoSleep','species'),(1673876,196894,'Mycobacterium phage UnionJack','species'),(1673877,196894,'Streptomyces phage Amela','species'),(1673878,1673877,'Streptomyces phage Verse','no rank'),(1673879,1386,'Bacillus sp. CICC 23870','species'),(1673880,71882,'Cyptotrama sp. JQ-2015a','species'),(1673881,71882,'Cyptotrama chrysopepla','species'),(1673882,71882,'Cyptotrama sp. JQ-2015b','species'),(1673883,71882,'Cyptotrama sp. JQ-2015c','species'),(1673884,1262512,'Staphylococcus phage IME-SA118','no rank'),(1673885,1458715,'Mycobacterium phage Phamished','no rank'),(1673886,701769,'Mycobacterium phage Apizium','species'),(1673887,329380,'Citrobacter phage IME-CF2','species'),(1673888,1749039,'Violaceomyces palustris','species'),(1673889,196894,'Mycobacterium phage Ovechkin','species'),(1673890,742846,'unclassified Ceraceosorales','no rank'),(1673891,1673890,'Ceraceosorales sp. SA252w','species'),(1673892,196896,'Vibrio phage H188','species'),(1673893,474995,'Ophiocordyceps highlandensis','species'),(1673958,293492,'Fenestratarum','genus'),(1673959,1673958,'Fenestratarum culum','species'),(1673960,1673707,'Adelonema sp. SYW-2015a','species'),(1673961,174172,'Homalomena hammelii','species'),(1673962,1673707,'Adelonema sp. SYW-2015b','species'),(1673963,174172,'Homalomena peltata','species'),(1673964,1052072,'Apoballis okadae','species'),(1673965,1052072,'Apoballis sp. Boyce et al. AR3576','species'),(1673966,293528,'Aridarum alatense','species'),(1673967,293528,'Aridarum burttii','species'),(1673968,293528,'Aridarum hebe','species'),(1673969,293528,'Aridarum hippocrepis','species'),(1673970,293528,'Aridarum incavatum','species'),(1673971,293528,'Aridarum kazuyae','species'),(1673972,293528,'Aridarum minimum','species'),(1673973,293528,'Aridarum montanum','species'),(1673974,293528,'Aridarum orientale','species'),(1673975,293528,'Aridarum pendek','species'),(1673976,293528,'Aridarum perplexum','species'),(1673977,293528,'Aridarum rostratum','species'),(1673978,293528,'Aridarum sabahense','species'),(1673979,293528,'Aridarum sp. Jepom ak Tisai AR3973','species'),(1673980,293528,'Aridarum spissum','species'),(1673981,293528,'Aridarum surukense','species'),(1673982,293528,'Aridarum uncum','species'),(1673983,293528,'Aridarum velutandrum','species'),(1673984,293528,'Aridarum zygosetum','species'),(1673985,743869,'Bakoa brevipedunculata','species'),(1673986,743869,'Bakoa nakamotoi','species'),(1673987,743869,'Bakoa sicula','species'),(1673988,293526,'Bucephalandra akantha','species'),(1673989,293526,'Bucephalandra catherineae','species'),(1673990,293526,'Bucephalandra kishii','species'),(1673991,174172,'Homalomena asperifolia','species'),(1673992,174172,'Homalomena lunduensis','species'),(1673993,174172,'Homalomena ovata','species'),(1673994,174172,'Homalomena pygmaea','species'),(1673995,174172,'Homalomena tonkinensis','species'),(1673996,174172,'Homalomena sp. SYW-2015a','species'),(1673997,293525,'Hottarum sp. SYW-2015a','species'),(1673998,293525,'Hottarum sp. SYW-2015b','species'),(1673999,1050225,'Ooia sp. SYW-2015a','species'),(1674000,1050225,'Ooia sp. SYW-2015b','species'),(1674001,1050225,'Ooia sp. SYW-2015c','species'),(1674002,293524,'Piptospatha havilandii','species'),(1674003,1050225,'Ooia kinabaluensis','species'),(1674004,1050225,'Ooia paxilla','species'),(1674005,1050225,'Ooia sp. SYW-2015d','species'),(1674006,1050225,'Ooia sp. SYW-2015e','species'),(1674007,71613,'Philodendron sp. Croat Ar4305','species'),(1674008,242252,'Schismatoglottis sp. SYW-2015a','species'),(1674009,242252,'Schismatoglottis sp. SYW-2015b','species'),(1674010,242252,'Schismatoglottis sp. SYW-2015c','species'),(1674011,242252,'Schismatoglottis jelandii','species'),(1674012,242252,'Schismatoglottis sp. SYW-2015d','species'),(1674013,242252,'Schismatoglottis sp. SYW-2015e','species'),(1674014,242252,'Schismatoglottis sp. SYW-2015f','species'),(1674015,242252,'Schismatoglottis sp. SYW-2015g','species'),(1674016,242252,'Schismatoglottis sp. SYW-2015h','species'),(1674017,242252,'Schismatoglottis sp. SYW-2015i','species'),(1674018,242252,'Schismatoglottis sp. SYW-2015j','species'),(1674019,242252,'Schismatoglottis sp. SYW-2015k','species'),(1674020,1673870,'Schottarum sp. SYW-2015a','species'),(1674021,1673870,'Schottarum sp. SYW-2015b','species'),(1674022,246892,'Sargassum ilicifolium var. acaraeocarpum','varietas'),(1674023,34444,'Lactarius sp. 2 KW-2015','species'),(1674024,34444,'Lactarius sp. 1 KW-2015','species'),(1674025,1304605,'Truncospora sp. CLZ-2015','species'),(1674026,1368319,'Sargassum cymosum var. scabriusculum','varietas'),(1674027,1368315,'Sargassum sp. LM-2015','species'),(1674028,3015,'Sargassum cf. latifolium LM-2015','species'),(1674029,507114,'Vermipsylla','genus'),(1674030,1674029,'Vermipsylla alakurt','species'),(1674033,33637,'Laminaria pallida','species'),(1674034,105406,'Ecklonia cf. radiata/maxima','species'),(1674035,34444,'Lactarius sp. KW-2015k','species'),(1674036,34444,'Lactarius sp. KW-2015l','species'),(1674037,34444,'Lactarius sp. KW-2015m','species'),(1674038,34444,'Lactarius sp. KW-2015n','species'),(1674039,34444,'Lactarius sp. KW-2015o','species'),(1674040,34444,'Lactarius rostratus','species'),(1674041,213058,'Lactarius rufus var. parvus','varietas'),(1674042,34444,'Lactarius sp. KW-2015p','species'),(1674043,14101,'Oreojuncus','genus'),(1674044,202994,'Rhodiola concinna','species'),(1674045,202994,'Rhodiola papillocarpa','species'),(1674046,202994,'Rhodiola subopposita','species'),(1674047,203005,'Rhodiola himalensis subsp. taohoensis','subspecies'),(1674048,10,'Cellvibrio sp. C.PR1','species'),(1674049,42054,'Chromohalobacter sp. K8','species'),(1674050,2745,'Halomonas sp. K7(2015)','species'),(1674051,99,'Ancylobacter sp. G2','species'),(1674052,286,'Pseudomonas sp. Y2(2015)','species'),(1674053,1827,'Rhodococcus sp. G3(2015)','species'),(1674054,1827,'Rhodococcus sp. Y3','species'),(1674055,279,'Xanthobacter sp. Y1','species'),(1674056,1386,'Bacillus sp. CF2','species'),(1674057,1386,'Bacillus sp. CM11(2015)','species'),(1674058,1386,'Bacillus sp. CM2(2015)','species'),(1674059,1386,'Bacillus sp. CM35','species'),(1674060,1386,'Bacillus sp. CM4(2015)','species'),(1674061,1386,'Bacillus sp. CM40','species'),(1674062,1386,'Bacillus sp. PF7','species'),(1674063,34079,'cyanobacterium G1','species'),(1674064,222,'Achromobacter sp. OUCC BK7','species'),(1674065,222,'Achromobacter sp. OUCC BK8','species'),(1674066,222,'Achromobacter sp. OUCC MY32','species'),(1674067,1386,'Bacillus sp. OUCC BB1','species'),(1674068,1386,'Bacillus sp. OUCC BB3(3)','species'),(1674069,1386,'Bacillus sp. OUCC BB4','species'),(1674070,1386,'Bacillus sp. OUCC BB9(1)','species'),(1674071,1386,'Bacillus sp. OUCC BB9(2)','species'),(1674072,1386,'Bacillus sp. OUCC JB18','species'),(1674073,1386,'Bacillus sp. OUCC ZB2','species'),(1674074,1386,'Bacillus sp. OUCC ZB24','species'),(1674075,80865,'Delftia sp. OUCC HB4','species'),(1674076,570,'Klebsiella sp. OUCC HB2','species'),(1674077,49928,'bacterium OUCC B','species'),(1674078,1661754,'Dupontiopsis hayachinensis','species'),(1674079,33811,'gamma proteobacterium OUCC BK5(2)','species'),(1674080,83496,'Alcaligenaceae bacterium OUCC BB3(1)','species'),(1674081,590,'Salmonella sp. Nsa 243','species'),(1674082,590,'Salmonella sp. Nsa217','species'),(1674083,469,'Acinetobacter sp. BAB-5158','species'),(1674084,1386,'Bacillus sp. BAB-5148','species'),(1674085,1386,'Bacillus sp. BAB-5149','species'),(1674086,1386,'Bacillus sp. BAB-5150','species'),(1674087,1386,'Bacillus sp. BAB-5152','species'),(1674088,1386,'Bacillus sp. BAB-5153','species'),(1674089,1386,'Bacillus sp. BAB-5155','species'),(1674090,1269,'Micrococcus sp. BAB-5151','species'),(1674091,286,'Pseudomonas sp. BAB-5154','species'),(1674092,286,'Pseudomonas sp. BAB-5157','species'),(1674093,1827,'Rhodococcus sp. BAB-5159','species'),(1674094,613,'Serratia sp. BAB-5156','species'),(1674114,15303,'Alopecurus davisii','species'),(1674115,15303,'Alopecurus glacialis','species'),(1674116,15303,'Alopecurus glaucus','species'),(1674117,15303,'Alopecurus lanatus','species'),(1674118,15303,'Alopecurus ponticus','species'),(1674119,15303,'Alopecurus saccatus','species'),(1674120,15303,'Alopecurus stejnegeri','species'),(1674121,325524,'Apera baytopiana','species'),(1674122,325524,'Apera intermedia','species'),(1674123,325524,'Apera triaristata','species'),(1674124,368335,'Bellardiochloa carica','species'),(1674125,311549,'Catabrosella variegata subsp. variegata','subspecies'),(1674126,640628,'Gaudinopsis','genus'),(1674128,368340,'Milium schmidtianum','species'),(1674129,15956,'Phleum exaratum','species'),(1674130,15956,'Phleum montanum','species'),(1674131,15956,'Phleum subulatum','species'),(1674132,4544,'Poa marshallii','species'),(1674133,4544,'Poa planifolia','species'),(1674134,269369,'Poa sibirica subsp. sibirica','subspecies'),(1674135,4544,'Poa ursina','species'),(1674136,13648,'Puccinellia deschampsioides','species'),(1674137,13648,'Puccinellia magellanica','species'),(1674138,13648,'Puccinellia pusilla','species'),(1674142,34474,'Fomitopsis sp. NAUB2','species'),(1674143,5506,'Fusarium sp. NAUB8','species'),(1674144,4852,'Cunninghemella sp. NAUB5','species'),(1674146,64895,'Candidatus Borrelia mayonii','species'),(1674182,165430,'Aphaenogaster sp. MG05','species'),(1674183,165430,'Aphaenogaster sp. MG06','species'),(1674184,13390,'Camponotus sp. Bsp2','species'),(1674185,13390,'Camponotus sp. Bsp5','species'),(1674186,13390,'Camponotus sp. Bsp6','species'),(1674187,13390,'Camponotus sp. MG02','species'),(1674188,13390,'Camponotus sp. MG05','species'),(1674189,13390,'Camponotus sp. MG104','species'),(1674190,13390,'Camponotus sp. MG18','species'),(1674191,13390,'Camponotus sp. MG39','species'),(1674192,13390,'Camponotus sp. MG46','species'),(1674193,13390,'Camponotus sp. MG47','species'),(1674194,13390,'Camponotus sp. MG48','species'),(1674195,13390,'Camponotus sp. MG54','species'),(1674196,13390,'Camponotus sp. MG55','species'),(1674197,13390,'Camponotus sp. MG59','species'),(1674198,13390,'Camponotus sp. MG74','species'),(1674199,13390,'Camponotus sp. MG78','species'),(1674200,13390,'Camponotus sp. MG92','species'),(1674201,369107,'Carebara sp. FAS01','species'),(1674202,369107,'Carebara sp. FAS02','species'),(1674203,369107,'Carebara sp. FAS12','species'),(1674204,369107,'Carebara sp. FAS13','species'),(1674205,219769,'Cerapachys sp. L MG04','species'),(1674206,219769,'Cerapachys sp. L MG11','species'),(1674207,219769,'Cerapachys sp. P MG02','species'),(1674208,219769,'Cerapachys sp. P MG03','species'),(1674209,219769,'Cerapachys sp. P MG06','species'),(1674210,237680,'Discothyrea sp. MG1','species'),(1674211,237680,'Discothyrea sp. MG10','species'),(1674212,237680,'Discothyrea sp. MG2','species'),(1674213,237677,'Hypoponera sp. Bsp1','species'),(1674214,237677,'Hypoponera sp. Bsp2','species'),(1674215,237677,'Hypoponera sp. MG01','species'),(1674216,237677,'Hypoponera sp. MG07','species'),(1674217,237677,'Hypoponera sp. MG11','species'),(1674218,237677,'Hypoponera sp. MG16','species'),(1674219,237677,'Hypoponera sp. MG25','species'),(1674220,237677,'Hypoponera sp. MG27','species'),(1674221,237677,'Hypoponera sp. MG38','species'),(1674222,237677,'Hypoponera sp. MG43','species'),(1674223,237677,'Hypoponera sp. MG52','species'),(1674224,237677,'Hypoponera sp. MG56','species'),(1674225,237677,'Hypoponera sp. MG58','species'),(1674226,237677,'Hypoponera sp. MG67','species'),(1674227,237677,'Hypoponera sp. MG71','species'),(1674228,237677,'Hypoponera sp. MG75','species'),(1674229,237677,'Hypoponera sp. MG77','species'),(1674230,237677,'Hypoponera sp. MG80','species'),(1674231,237677,'Hypoponera sp. MG87','species'),(1674232,237677,'Hypoponera sp. MG88','species'),(1674233,55077,'Monomorium sp. Ksp2','species'),(1674234,411710,'Nesomyrmex sp. Bsp1','species'),(1674235,411710,'Nesomyrmex sp. MG05','species'),(1674236,411710,'Nesomyrmex sp. MG17','species'),(1674237,411710,'Nesomyrmex sp. MG18','species'),(1674238,411710,'Nesomyrmex sp. MG20','species'),(1674239,411710,'Nesomyrmex sp. MG22','species'),(1674240,190769,'Pheidole sp. Bsp5','species'),(1674241,190769,'Pheidole sp. GF013','species'),(1674242,190769,'Pheidole sp. MG012','species'),(1674243,190769,'Pheidole sp. MG014','species'),(1674244,190769,'Pheidole sp. MG021','species'),(1674245,190769,'Pheidole sp. MG023','species'),(1674246,190769,'Pheidole sp. MG024','species'),(1674247,190769,'Pheidole sp. MG026','species'),(1674248,190769,'Pheidole sp. MG043','species'),(1674249,190769,'Pheidole sp. MG046','species'),(1674250,190769,'Pheidole sp. MG050','species'),(1674251,190769,'Pheidole sp. MG051','species'),(1674252,190769,'Pheidole sp. MG059','species'),(1674253,190769,'Pheidole sp. MG069','species'),(1674254,190769,'Pheidole sp. MG071','species'),(1674255,190769,'Pheidole sp. MG130','species'),(1674256,190769,'Pheidole sp. MG147','species'),(1674257,190769,'Pheidole sp. MG155','species'),(1674258,190769,'Pheidole sp. nr MG001','species'),(1674259,77146,'Platythyrea sp. MG01','species'),(1674260,219806,'Prionopelta sp. MG03','species'),(1674261,219806,'Prionopelta sp. MG05','species'),(1674262,237686,'Proceratium sp. MG03','species'),(1674263,237686,'Proceratium sp. MG08','species'),(1674264,1317729,'Stigmatomma sp. MG06','species'),(1674265,198464,'Strumigenys sp. Bsp1','species'),(1674266,198464,'Strumigenys sp. MG05','species'),(1674267,198464,'Strumigenys sp. MG75','species'),(1674271,342318,'Terataner sp. Bsp1','species'),(1674272,342318,'Terataner sp. MG08','species'),(1674273,342318,'Terataner sp. MG11','species'),(1674274,342318,'Terataner sp. MG14','species'),(1674275,342318,'Terataner sp. MG16','species'),(1674276,28639,'Tetraponera sp. psw084','species'),(1674277,28639,'Tetraponera sp. psw086','species'),(1674278,28639,'Tetraponera sp. psw094','species'),(1674279,141711,'Bothroponera','genus'),(1674280,264995,'Anaerofustis sp. DJF_B256','species'),(1674281,44249,'Paenibacillus sp. LLZ1','species'),(1674282,400634,'Lysinibacillus sp. GD2A','species'),(1674283,1386,'Bacillus sp. RSC13','species'),(1674284,1386,'Bacillus sp. RSC131','species'),(1674285,1386,'Bacillus sp. RSC132','species'),(1674286,1386,'Bacillus sp. RSC15','species'),(1674287,1386,'Bacillus sp. RSC16','species'),(1674288,1386,'Bacillus sp. RSC6','species'),(1674289,44249,'Paenibacillus sp. RSC11','species'),(1674290,479977,'Pieris canidia indica','subspecies'),(1674291,59732,'Chryseobacterium sp. FH2','species'),(1674292,590,'Salmonella sp. KCT3','species'),(1674293,590,'Salmonella sp. KHY1','species'),(1674294,590,'Salmonella sp. KL2','species'),(1674295,590,'Salmonella sp. KSWD12','species'),(1674296,590,'Salmonella sp. NCT11','species'),(1674297,590,'Salmonella sp. NCT8','species'),(1674298,590,'Salmonella sp. NCT9','species'),(1674299,590,'Salmonella sp. NF6','species'),(1674300,590,'Salmonella sp. NGP3','species'),(1674301,590,'Salmonella sp. NGP8','species'),(1674302,590,'Salmonella sp. NL5','species'),(1674303,590,'Salmonella sp. NLA1','species'),(1674304,590,'Salmonella sp. NLAP12','species'),(1674305,590,'Salmonella sp. NWP1','species'),(1674306,590,'Salmonella sp. PGRIASCT1','species'),(1674307,590,'Salmonella sp. PGRIASO24','species'),(1674308,1458928,'environmental samples','no rank'),(1674309,1674308,'uncultured Okeania sp.','species'),(1674310,1386,'Bacillus cavernae','species'),(1674311,3052,'Chlamydomonas sp. UKM6','species'),(1674312,75800,'Coelastrella sp. UKM4','species'),(1674313,1163,'Anabaena sp. UKM5','species'),(1674314,115856,'Aetomylaeus cf. milvus BOLD:AAD6882','species'),(1674315,5052,'Aspergillus sp. S1 XS-2015','species'),(1674316,286308,'Melanohalea mexicana','species'),(1674317,1075151,'Micrurapteryx gradatella','species'),(1674318,1075151,'Micrurapteryx kollariella','species'),(1674319,1075151,'Micrurapteryx sp. BOLD:ACC5842','species'),(1674320,1674279,'Bothroponera vazimba','species'),(1674321,1674279,'Bothroponera wasmannii','species'),(1674323,1654366,'Euponera antsiraka','species'),(1674324,1654366,'Euponera sikorae','species'),(1674325,219782,'Leptogenys borivava','species'),(1674326,219782,'Leptogenys lavavava','species'),(1674327,219782,'Leptogenys malama','species'),(1674328,219782,'Leptogenys toeraniva','species'),(1674329,237674,'Mystrium janovitzi','species'),(1674330,1539550,'Royidris anxietas','species'),(1674331,232164,'Simopone dignita','species'),(1674332,232164,'Simopone elegans','species'),(1674333,232164,'Simopone nonnihil','species'),(1674334,1550725,'Syllophopsis cryptobia','species'),(1674335,198464,'Strumigenys levana','species'),(1674336,198464,'Strumigenys lura','species'),(1674337,198464,'Strumigenys khakaura','species'),(1674338,1501956,'Tanipone aglandula','species'),(1674339,1501956,'Tanipone hirsuta','species'),(1674340,1501956,'Tanipone scelesta','species'),(1674341,30204,'Tetramorium alperti','species'),(1674342,30204,'Tetramorium ambatovy','species'),(1674343,30204,'Tetramorium bonibony','species'),(1674344,30204,'Tetramorium cognatum complex sp. BBB-2015','species'),(1674345,30204,'Tetramorium dalek','species'),(1674346,30204,'Tetramorium hobbit','species'),(1674348,30204,'Tetramorium mackae','species'),(1674349,30204,'Tetramorium malagasy','species'),(1674350,30204,'Tetramorium popell','species'),(1674351,30204,'Tetramorium rumo','species'),(1674352,28639,'Tetraponera inermis','species'),(1674354,1129074,'Hesperiidae gen. hesperJanzen01 sp. Janzen56','species'),(1674378,354749,'Achlyodes busirus heros','subspecies'),(1674379,882589,'Adelpha erotia erotia','subspecies'),(1674380,145889,'Anartia fatima fatima','subspecies'),(1674381,439236,'Anastrus neaeris neaeris','subspecies'),(1674382,320270,'Aphrissa boisduvalii','species'),(1674383,649822,'Arumecla galliena','species'),(1674384,354784,'Astraptes alardus latia','subspecies'),(1674385,1583086,'Augiades crinisus','species'),(1674386,127323,'Caerois gerdrudtus','species'),(1674387,419707,'Calephelis borealis','species'),(1674388,1141964,'Calospila pelarge','species'),(1674389,691632,'Calycopis atnius','species'),(1674390,691632,'Calycopis drusilla','species'),(1674391,691632,'Calycopis orcillula','species'),(1674392,691632,'Calycopis thama','species'),(1674393,705858,'Camissecla melma','species'),(1674394,354829,'Carystoides sp. 1YB','species'),(1674395,366035,'Catoblepia berecynthia','species'),(1674396,1674395,'Catoblepia berecynthia midas','subspecies'),(1674397,354844,'Cephise guatemalensis','species'),(1674398,354854,'Chrysoplectrum perniciosus','species'),(1674399,354863,'Cobalus calvina','species'),(1674401,354904,'Drephalys dumeril','species'),(1674402,354904,'Drephalys sp. 1YB','species'),(1674403,127334,'Dynamine athemon','species'),(1674404,354925,'Entheus matho aequatorius','subspecies'),(1674405,354934,'Eracon paulinus','species'),(1674406,442190,'Eryphanis lycomedon','species'),(1674407,127269,'Eunica sydonia','species'),(1674408,1674407,'Eunica sydonia caresa','subspecies'),(1674409,704332,'Eutocus vetulus','species'),(1674410,705769,'Evenus temathea','species'),(1674411,42285,'Hermeuptychia sp. hermesDHJ02','species'),(1674412,344645,'Hypoleria lavinia libera','subspecies'),(1674413,127230,'Hypothyris lycaste','species'),(1674414,320289,'Itaballia sp. 1YB','species'),(1674415,705875,'Janthecla janthina','species'),(1674416,705875,'Janthecla rocena','species'),(1674417,649824,'Lamprospilus collucia','species'),(1674418,705881,'Magnastigma hirsuta','species'),(1674419,717368,'Mesene silaris','species'),(1674420,124361,'Mesosemia esperanza','species'),(1674421,354972,'Milanion hemes','species'),(1674422,475296,'Mimoides ilus','species'),(1674423,127357,'Myscelia cyaniris cyaniris','subspecies'),(1674424,355003,'Nascus phocus','species'),(1674425,224119,'Nica sp. 1YB','species'),(1674426,705889,'Olynthus narbal','species'),(1674427,1080318,'Opsiphanes invirae cuspidatus','subspecies'),(1674428,705890,'Ostrinotes sp. Janzen01','species'),(1674429,509314,'Panoquina ocola ocola','subspecies'),(1674430,355047,'Parphorus granta','species'),(1674431,355065,'Phanus ecitonorum','species'),(1674432,40076,'Phoebis hersilia','species'),(1674433,291694,'Polites vibex','species'),(1674434,355085,'Polythrix sp. 1YB','species'),(1674435,40102,'Pyrgus orcus','species'),(1674436,355102,'Pythonides grandis','species'),(1674437,1674436,'Pythonides grandis assecla','subspecies'),(1674438,355133,'Saliana saladin','species'),(1674439,1674438,'Saliana saladin saladin','subspecies'),(1674440,124367,'Sarota gyas','species'),(1674441,442196,'Selenophanes josephus','species'),(1674442,1674441,'Selenophanes josephus josephus','subspecies'),(1674443,355144,'Sostrata bifasciata leucorrhoa','subspecies'),(1674444,705903,'Strephonota malvania','species'),(1674445,1109595,'Thargella sp. 3YB','species'),(1674447,127243,'Tithorea harmonia irene','subspecies'),(1674448,509509,'Vehilius illudens','species'),(1674449,355215,'Venada lamella','species'),(1674450,355223,'Vettius phyllus','species'),(1674451,38220,'Coelogyne brachyptera','species'),(1674452,38220,'Coelogyne calcicola','species'),(1674453,1097180,'Coelogyne fuscescens var. brunnea','varietas'),(1674454,38220,'Coelogyne lactea','species'),(1674455,38220,'Coelogyne lentiginosa','species'),(1674456,38220,'Coelogyne pallens','species'),(1674457,38220,'Coelogyne rochusseni','species'),(1674458,98487,'Leucoloma cruegerianum','species'),(1674459,98487,'Leucoloma molle','species'),(1674460,98487,'Leucoloma schwaneckeanum','species'),(1674461,98487,'Leucoloma tortellum','species'),(1674462,98487,'Leucoloma triforme','species'),(1674463,222,'Achromobacter sp. DST79','species'),(1674464,1813,'Amycolatopsis sp. DST61','species'),(1674465,85413,'Bosea sp. DST85','species'),(1674466,85413,'Bosea sp. DST86','species'),(1674467,400634,'Lysinibacillus sp. DST83','species'),(1674468,2013,'Nocardiopsis sp. DST46','species'),(1674469,1827,'Rhodococcus sp. DST51','species'),(1674470,1883,'Streptomyces sp. DST50','species'),(1674471,1883,'Streptomyces sp. DST53','species'),(1674472,1883,'Streptomyces sp. DST54','species'),(1674473,1883,'Streptomyces sp. DST56','species'),(1674474,1883,'Streptomyces sp. DST60','species'),(1674475,1883,'Streptomyces sp. DST62','species'),(1674476,1883,'Streptomyces sp. DST63','species'),(1674477,1883,'Streptomyces sp. DST69','species'),(1674478,78537,'actinobacterium DST47','species'),(1674479,78537,'actinobacterium DST55','species'),(1674480,78537,'actinobacterium DST45','species'),(1674481,78537,'actinobacterium DST77','species'),(1674482,78537,'actinobacterium DST78','species'),(1674483,49928,'bacterium EFC010','species'),(1674484,49928,'bacterium EFC012','species'),(1674485,49928,'bacterium EFC09','species'),(1674486,49928,'bacterium EFC301','species'),(1674487,49928,'bacterium EFC302','species'),(1674488,49928,'bacterium EFC303','species'),(1674489,49928,'bacterium EFC304','species'),(1674490,49928,'bacterium EFC3111','species'),(1674491,49928,'bacterium EFC3112','species'),(1674492,49928,'bacterium EFC312','species'),(1674493,49928,'bacterium EFC313','species'),(1674494,49928,'bacterium EFC381','species'),(1674495,49928,'bacterium EFC382','species'),(1674496,49928,'bacterium EFC6101','species'),(1674497,49928,'bacterium EFC6102','species'),(1674498,49928,'bacterium EFC6121','species'),(1674499,49928,'bacterium EFC6122','species'),(1674500,49928,'bacterium EFC69','species'),(1674501,49928,'bacterium EFRP012','species'),(1674502,49928,'bacterium EFRP013','species'),(1674503,49928,'bacterium EFRP09','species'),(1674504,49928,'bacterium EFRP310','species'),(1674505,49928,'bacterium EFRP313','species'),(1674506,49928,'bacterium EFRP36','species'),(1674507,49928,'bacterium EFRP381','species'),(1674508,49928,'bacterium EFRP382','species'),(1674509,49928,'bacterium EFRP383','species'),(1674510,49928,'bacterium EFRP39','species'),(1674511,49928,'bacterium EFRP610','species'),(1674512,49928,'bacterium EFRP612','species'),(1674513,49928,'bacterium EFRP613','species'),(1674514,49928,'bacterium EFRP68','species'),(1674515,49928,'bacterium EFRP69','species'),(1674516,49928,'bacterium EFRS3101','species'),(1674517,49928,'bacterium EFRS3102','species'),(1674518,49928,'bacterium EFRS312','species'),(1674519,49928,'bacterium EFRS313','species'),(1674520,49928,'bacterium EFRS38','species'),(1674521,49928,'bacterium EFRS60','species'),(1674522,49928,'bacterium EFRS612','species'),(1674523,49928,'bacterium EFRS613','species'),(1674524,49928,'bacterium EFRS68','species'),(1674525,49928,'bacterium EFRS69','species'),(1674526,124372,'Hypophylla','genus'),(1674527,1674526,'Hypophylla martia','species'),(1674528,124353,'Pachythone','genus'),(1674529,1674528,'Pachythone gigas','species'),(1674530,1674529,'Pachythone gigas gigas','subspecies'),(1674531,596700,'Periplacis','genus'),(1674532,1674531,'Periplacis glaucoma','species'),(1674533,124372,'Rodinia','genus'),(1674534,1674533,'Rodinia calphurnia','species'),(1674535,233189,'Anaerolinea sp. SCGC AC-711-E09','species'),(1674536,233189,'Anaerolinea sp. SCGC AB-790-K11','species'),(1674537,233189,'Anaerolinea sp. SCGC AC-715-B04','species'),(1674538,233189,'Anaerolinea sp. SCGC AC-711-L07','species'),(1674539,233189,'Anaerolinea sp. SCGC AC-711-J10','species'),(1674540,233189,'Anaerolinea sp. SCGC AB-790-B16','species'),(1674541,233189,'Anaerolinea sp. SCGC AC-711-B22','species'),(1674542,61434,'Dehalococcoides sp. SCGC AB-790-I04','species'),(1674543,499,'Thermomicrobium sp. SCGC AB-790-L07','species'),(1674545,211593,'Alticinae sp. 001','species'),(1674546,211593,'Alticinae sp. 002','species'),(1674547,211593,'Alticinae sp. 005','species'),(1674548,211593,'Alticinae sp. 008','species'),(1674549,211593,'Alticinae sp. 009','species'),(1674550,211593,'Alticinae sp. 018','species'),(1674551,211593,'Alticinae sp. 019','species'),(1674552,211593,'Alticinae sp. 024','species'),(1674553,211593,'Alticinae sp. 025','species'),(1674554,211593,'Alticinae sp. 035','species'),(1674555,211593,'Alticinae sp. 042','species'),(1674556,211593,'Alticinae sp. 044','species'),(1674557,211593,'Alticinae sp. 045','species'),(1674558,211593,'Alticinae sp. 050','species'),(1674559,211593,'Alticinae sp. 051','species'),(1674560,211593,'Alticinae sp. 052','species'),(1674561,211593,'Alticinae sp. 053','species'),(1674562,211593,'Alticinae sp. 057','species'),(1674563,211593,'Alticinae sp. 059','species'),(1674564,211593,'Alticinae sp. 060','species'),(1674565,211593,'Alticinae sp. 061','species'),(1674566,211593,'Alticinae sp. 062','species'),(1674567,211593,'Alticinae sp. 063','species'),(1674568,211593,'Alticinae sp. 064','species'),(1674569,211593,'Alticinae sp. 065','species'),(1674570,211593,'Alticinae sp. 068','species'),(1674571,211593,'Alticinae sp. 071','species'),(1674572,211593,'Alticinae sp. 072','species'),(1674573,211593,'Alticinae sp. 076','species'),(1674574,211593,'Alticinae sp. 077','species'),(1674575,211593,'Alticinae sp. 083','species'),(1674576,211593,'Alticinae sp. 085','species'),(1674577,211593,'Alticinae sp. 086','species'),(1674578,211593,'Alticinae sp. 087','species'),(1674579,211593,'Alticinae sp. 092','species'),(1674580,211593,'Alticinae sp. 094','species'),(1674581,211593,'Alticinae sp. 095','species'),(1674582,211593,'Alticinae sp. 096','species'),(1674583,211593,'Alticinae sp. 097','species'),(1674584,211593,'Alticinae sp. 099','species'),(1674585,211593,'Alticinae sp. 100','species'),(1674586,211593,'Alticinae sp. 101','species'),(1674587,211593,'Alticinae sp. 102','species'),(1674588,211593,'Alticinae sp. 103','species'),(1674589,211593,'Alticinae sp. 104','species'),(1674590,211593,'Alticinae sp. 106','species'),(1674591,211593,'Alticinae sp. 109','species'),(1674592,211593,'Alticinae sp. 111','species'),(1674593,211593,'Alticinae sp. 112','species'),(1674594,211593,'Alticinae sp. 113','species'),(1674595,211593,'Alticinae sp. 115','species'),(1674596,211593,'Alticinae sp. 116','species'),(1674597,211593,'Alticinae sp. 117','species'),(1674598,211593,'Alticinae sp. 118','species'),(1674599,211593,'Alticinae sp. 121','species'),(1674600,211593,'Alticinae sp. 123','species'),(1674601,211593,'Alticinae sp. 126','species'),(1674602,211593,'Alticinae sp. 127','species'),(1674603,211593,'Alticinae sp. 129','species'),(1674604,211593,'Alticinae sp. 133','species'),(1674605,211593,'Alticinae sp. 135','species'),(1674606,211593,'Alticinae sp. 140','species'),(1674607,211593,'Alticinae sp. 145','species'),(1674608,211593,'Alticinae sp. 147','species'),(1674609,211593,'Alticinae sp. 149','species'),(1674610,211593,'Alticinae sp. 150','species'),(1674611,211593,'Alticinae sp. 151','species'),(1674612,211593,'Alticinae sp. 152','species'),(1674613,211593,'Alticinae sp. 153','species'),(1674614,211593,'Alticinae sp. 163','species'),(1674615,211593,'Alticinae sp. 164','species'),(1674616,211593,'Alticinae sp. 165','species'),(1674617,211593,'Alticinae sp. 166','species'),(1674618,211593,'Alticinae sp. 167','species'),(1674619,211593,'Alticinae sp. 168','species'),(1674620,211593,'Alticinae sp. 169','species'),(1674621,211593,'Alticinae sp. 170','species'),(1674622,211593,'Alticinae sp. 171','species'),(1674623,211593,'Alticinae sp. 172','species'),(1674624,211593,'Alticinae sp. 173','species'),(1674625,211593,'Alticinae sp. 174','species'),(1674626,211593,'Alticinae sp. 175','species'),(1674627,211593,'Alticinae sp. 176','species'),(1674628,211593,'Alticinae sp. 177','species'),(1674629,211593,'Alticinae sp. 178','species'),(1674630,211593,'Alticinae sp. 179','species'),(1674631,211593,'Alticinae sp. 180','species'),(1674632,211593,'Alticinae sp. 181','species'),(1674633,211593,'Alticinae sp. 184','species'),(1674634,211593,'Alticinae sp. 186','species'),(1674635,211593,'Alticinae sp. 187','species'),(1674636,211593,'Alticinae sp. 188','species'),(1674637,211593,'Alticinae sp. 189','species'),(1674638,211593,'Alticinae sp. 191','species'),(1674639,211593,'Alticinae sp. 192','species'),(1674640,211593,'Alticinae sp. 193','species'),(1674641,211593,'Alticinae sp. 195','species'),(1674642,211593,'Alticinae sp. 196','species'),(1674643,211593,'Alticinae sp. 197','species'),(1674644,211593,'Alticinae sp. 198','species'),(1674645,211593,'Alticinae sp. 199','species'),(1674646,211593,'Alticinae sp. 200','species'),(1674647,211593,'Alticinae sp. 201','species'),(1674648,211593,'Alticinae sp. 202','species'),(1674649,211593,'Alticinae sp. 203','species'),(1674650,211593,'Alticinae sp. 204','species'),(1674651,211593,'Alticinae sp. 205','species'),(1674652,211593,'Alticinae sp. 208','species'),(1674653,211593,'Alticinae sp. 209','species'),(1674654,211593,'Alticinae sp. 210','species'),(1674655,211593,'Alticinae sp. 211','species'),(1674656,211593,'Alticinae sp. 212','species'),(1674657,211593,'Alticinae sp. 213','species'),(1674658,211593,'Alticinae sp. 214','species'),(1674659,211593,'Alticinae sp. 215','species'),(1674660,211593,'Alticinae sp. 216','species'),(1674661,211593,'Alticinae sp. 217','species'),(1674662,211593,'Alticinae sp. 224','species'),(1674663,211593,'Alticinae sp. 227','species'),(1674664,211593,'Alticinae sp. 233','species'),(1674665,211593,'Alticinae sp. 235','species'),(1674666,211593,'Alticinae sp. 238','species'),(1674667,211593,'Alticinae sp. 240','species'),(1674668,211593,'Alticinae sp. 241','species'),(1674669,211593,'Alticinae sp. 244','species'),(1674670,211593,'Alticinae sp. 245','species'),(1674671,211593,'Alticinae sp. 246','species'),(1674672,211593,'Alticinae sp. 247','species'),(1674673,211593,'Alticinae sp. 248','species'),(1674674,211593,'Alticinae sp. 249','species'),(1674675,211593,'Alticinae sp. 251','species'),(1674676,211593,'Alticinae sp. 252','species'),(1674677,211593,'Alticinae sp. 253','species'),(1674678,211593,'Alticinae sp. 254','species'),(1674679,211593,'Alticinae sp. 255','species'),(1674680,211593,'Alticinae sp. 258','species'),(1674681,211593,'Alticinae sp. 259','species'),(1674682,211593,'Alticinae sp. 260','species'),(1674683,211593,'Alticinae sp. 263','species'),(1674684,211593,'Alticinae sp. 264','species'),(1674685,211593,'Alticinae sp. 266','species'),(1674686,211593,'Alticinae sp. 267','species'),(1674687,211593,'Alticinae sp. 268','species'),(1674688,1434640,'Cassidinae sp. 004','species'),(1674689,1434640,'Cassidinae sp. 005','species'),(1674690,1434640,'Cassidinae sp. 012','species'),(1674691,1434640,'Cassidinae sp. 015','species'),(1674692,1434640,'Cassidinae sp. 016','species'),(1674693,1434640,'Cassidinae sp. 017','species'),(1674694,1434640,'Cassidinae sp. 018','species'),(1674695,1434640,'Cassidinae sp. 020','species'),(1674696,111368,'Chrysomelinae sp. 001','species'),(1674697,111368,'Chrysomelinae sp. 004','species'),(1674698,1527989,'Criocerinae sp. 001','species'),(1674699,1527989,'Criocerinae sp. 007','species'),(1674700,1527989,'Criocerinae sp. 010','species'),(1674701,284331,'Eumolpinae sp. 002','species'),(1674702,284331,'Eumolpinae sp. 019','species'),(1674703,284331,'Eumolpinae sp. 024','species'),(1674704,284331,'Eumolpinae sp. 029','species'),(1674705,284331,'Eumolpinae sp. 030','species'),(1674706,284331,'Eumolpinae sp. 034','species'),(1674707,284331,'Eumolpinae sp. 038','species'),(1674708,284331,'Eumolpinae sp. 039','species'),(1674709,284331,'Eumolpinae sp. 040','species'),(1674710,284331,'Eumolpinae sp. 042','species'),(1674711,284331,'Eumolpinae sp. 046','species'),(1674712,284331,'Eumolpinae sp. 047','species'),(1674713,284331,'Eumolpinae sp. 049','species'),(1674714,284331,'Eumolpinae sp. 050','species'),(1674715,284331,'Eumolpinae sp. 051','species'),(1674716,284331,'Eumolpinae sp. 052','species'),(1674717,284331,'Eumolpinae sp. 055','species'),(1674718,284331,'Eumolpinae sp. 056','species'),(1674719,284331,'Eumolpinae sp. 057','species'),(1674720,284331,'Eumolpinae sp. 058','species'),(1674721,284331,'Eumolpinae sp. 059','species'),(1674722,284331,'Eumolpinae sp. 060','species'),(1674723,284331,'Eumolpinae sp. 062','species'),(1674724,284331,'Eumolpinae sp. 063','species'),(1674725,284331,'Eumolpinae sp. 064','species'),(1674726,284331,'Eumolpinae sp. 065','species'),(1674727,284331,'Eumolpinae sp. 066','species'),(1674728,284331,'Eumolpinae sp. 067','species'),(1674729,284331,'Eumolpinae sp. 068','species'),(1674730,284331,'Eumolpinae sp. 069','species'),(1674731,284331,'Eumolpinae sp. 070','species'),(1674732,284331,'Eumolpinae sp. 071','species'),(1674733,284331,'Eumolpinae sp. 074','species'),(1674734,131633,'Galerucinae sp. 002','species'),(1674735,131633,'Galerucinae sp. 003','species'),(1674736,131633,'Galerucinae sp. 007','species'),(1674737,131633,'Galerucinae sp. 012','species'),(1674738,131633,'Galerucinae sp. 013','species'),(1674739,131633,'Galerucinae sp. 015','species'),(1674740,131633,'Galerucinae sp. 021','species'),(1674741,131633,'Galerucinae sp. 025','species'),(1674742,131633,'Galerucinae sp. 026','species'),(1674743,131633,'Galerucinae sp. 028','species'),(1674744,131633,'Galerucinae sp. 029','species'),(1674745,131633,'Galerucinae sp. 031','species'),(1674746,131633,'Galerucinae sp. 034','species'),(1674747,131633,'Galerucinae sp. 045','species'),(1674748,131633,'Galerucinae sp. 046','species'),(1674749,131633,'Galerucinae sp. 047','species'),(1674750,131633,'Galerucinae sp. 048','species'),(1674751,131633,'Galerucinae sp. 051','species'),(1674752,131633,'Galerucinae sp. 055','species'),(1674753,131633,'Galerucinae sp. 056','species'),(1674754,131633,'Galerucinae sp. 057','species'),(1674755,131633,'Galerucinae sp. 058','species'),(1674756,131633,'Galerucinae sp. 061','species'),(1674757,131633,'Galerucinae sp. 064','species'),(1674758,131633,'Galerucinae sp. 066','species'),(1674759,131633,'Galerucinae sp. 069','species'),(1674760,131633,'Galerucinae sp. 072','species'),(1674761,131633,'Galerucinae sp. 073','species'),(1674762,131633,'Galerucinae sp. 074','species'),(1674763,131633,'Galerucinae sp. 078','species'),(1674764,131633,'Galerucinae sp. 079','species'),(1674765,131633,'Galerucinae sp. 081','species'),(1674766,131633,'Galerucinae sp. 083','species'),(1674767,131633,'Galerucinae sp. 084','species'),(1674768,131633,'Galerucinae sp. 085','species'),(1674769,131633,'Galerucinae sp. 086','species'),(1674770,131633,'Galerucinae sp. 087','species'),(1674771,131633,'Galerucinae sp. 088','species'),(1674772,131633,'Galerucinae sp. 089','species'),(1674773,131633,'Galerucinae sp. 090','species'),(1674774,131633,'Galerucinae sp. 091','species'),(1674775,131633,'Galerucinae sp. 092','species'),(1674776,131633,'Galerucinae sp. 093','species'),(1674777,131633,'Galerucinae sp. 094','species'),(1674778,131633,'Galerucinae sp. 096','species'),(1674779,131633,'Galerucinae sp. 098','species'),(1674780,131633,'Galerucinae sp. 103','species'),(1674781,131633,'Galerucinae sp. 104','species'),(1674782,131633,'Galerucinae sp. 105','species'),(1674783,131633,'Galerucinae sp. 106','species'),(1674784,131633,'Galerucinae sp. 107','species'),(1674785,131633,'Galerucinae sp. 108','species'),(1674786,131633,'Galerucinae sp. 110','species'),(1674787,1434640,'Hispinae sp. 003','species'),(1674788,1434640,'Hispinae sp. 005','species'),(1674789,1434640,'Hispinae sp. 007','species'),(1674790,1434640,'Hispinae sp. 011','species'),(1674791,1434640,'Hispinae sp. 012','species'),(1674792,1434640,'Hispinae sp. 013','species'),(1674793,1434640,'Hispinae sp. 014','species'),(1674794,1434640,'Hispinae sp. 016','species'),(1674795,1434640,'Hispinae sp. 017','species'),(1674796,1434640,'Hispinae sp. 021','species'),(1674797,1434640,'Hispinae sp. 025','species'),(1674798,588815,'Methanosarcinales archaeon Methan_01','species'),(1674799,588815,'Methanosarcinales archaeon Methan_02','species'),(1674800,588815,'Methanosarcinales archaeon Methan_03','species'),(1674801,588815,'Methanosarcinales archaeon Methan_04','species'),(1674802,38064,'Methanomicrobiales archaeon Methan_05','species'),(1674803,38064,'Methanomicrobiales archaeon Methan_06','species'),(1674804,38064,'Methanomicrobiales archaeon Methan_07','species'),(1674805,105426,'Actinomycetales bacterium Actino_01','species'),(1674806,126255,'Orthetrum borneense','species'),(1674807,447870,'Orthetrum pruinosum clelia','subspecies'),(1674809,105426,'Actinomycetales bacterium Actino_02','species'),(1674810,285892,'Rhodobacterales bacterium Alpha_01','species'),(1674811,285892,'Rhodobacterales bacterium Alpha_02','species'),(1674812,41292,'Rhizobiales bacterium Alpha_03','species'),(1674813,41292,'Rhizobiales bacterium Alpha_04','species'),(1674814,941843,'Rhodospirillales bacterium Alpha_05','species'),(1674815,185291,'Bacteroidales bacterium Bact_01','species'),(1674816,185291,'Bacteroidales bacterium Bact_02','species'),(1674817,185291,'Bacteroidales bacterium Bact_03','species'),(1674818,185291,'Bacteroidales bacterium Bact_04','species'),(1674819,185291,'Bacteroidales bacterium Bact_05','species'),(1674820,185291,'Bacteroidales bacterium Bact_06','species'),(1674821,185291,'Bacteroidales bacterium Bact_07','species'),(1674822,185291,'Bacteroidales bacterium Bact_08','species'),(1674823,185291,'Bacteroidales bacterium Bact_09','species'),(1674824,185291,'Bacteroidales bacterium Bact_10','species'),(1674825,185291,'Bacteroidales bacterium Bact_11','species'),(1674826,185291,'Bacteroidales bacterium Bact_12','species'),(1674827,185291,'Bacteroidales bacterium Bact_13','species'),(1674828,185291,'Bacteroidales bacterium Bact_14','species'),(1674829,185291,'Bacteroidales bacterium Bact_15','species'),(1674830,185291,'Bacteroidales bacterium Bact_16','species'),(1674831,185291,'Bacteroidales bacterium Bact_17','species'),(1674832,185291,'Bacteroidales bacterium Bact_18','species'),(1674833,185291,'Bacteroidales bacterium Bact_19','species'),(1674834,185291,'Bacteroidales bacterium Bact_20','species'),(1674835,185291,'Bacteroidales bacterium Bact_21','species'),(1674836,185291,'Bacteroidales bacterium Bact_22','species'),(1674837,185291,'Bacteroidales bacterium Bact_23','species'),(1674838,185291,'Bacteroidales bacterium Bact_24','species'),(1674839,39779,'Clostridiales bacterium Firm_01','species'),(1674840,39779,'Clostridiales bacterium Firm_02','species'),(1674841,39779,'Clostridiales bacterium Firm_03','species'),(1674842,39779,'Clostridiales bacterium Firm_04','species'),(1674843,39779,'Clostridiales bacterium Firm_05','species'),(1674844,39779,'Clostridiales bacterium Firm_06','species'),(1674845,39779,'Clostridiales bacterium Firm_07','species'),(1674846,39779,'Clostridiales bacterium Firm_08','species'),(1674847,39779,'Clostridiales bacterium Firm_09','species'),(1674848,39779,'Clostridiales bacterium Firm_10','species'),(1674849,39779,'Clostridiales bacterium Firm_11','species'),(1674850,39779,'Clostridiales bacterium Firm_12','species'),(1674851,39779,'Clostridiales bacterium Firm_13','species'),(1674852,39779,'Clostridiales bacterium Firm_14','species'),(1674853,39779,'Clostridiales bacterium Firm_15','species'),(1674854,39779,'Clostridiales bacterium Firm_16','species'),(1674855,39779,'Clostridiales bacterium Firm_17','species'),(1674856,39779,'Clostridiales bacterium Firm_18','species'),(1674857,233070,'Spirochaetales bacterium Spiro_01','species'),(1674858,233070,'Spirochaetales bacterium Spiro_02','species'),(1674859,233070,'Spirochaetales bacterium Spiro_03','species'),(1674860,233070,'Spirochaetales bacterium Spiro_04','species'),(1674861,233070,'Spirochaetales bacterium Spiro_05','species'),(1674862,233070,'Spirochaetales bacterium Spiro_06','species'),(1674863,233070,'Spirochaetales bacterium Spiro_07','species'),(1674864,233070,'Spirochaetales bacterium Spiro_08','species'),(1674865,233070,'Spirochaetales bacterium Spiro_09','species'),(1674866,233070,'Spirochaetales bacterium Spiro_10','species'),(1674867,233070,'Spirochaetales bacterium Spiro_11','species'),(1674868,233070,'Spirochaetales bacterium Spiro_12','species'),(1674869,191411,'unclassified Chlorobiales','no rank'),(1674870,475963,'unclassified Caldilineales','no rank'),(1674871,292629,'unclassified Anaerolineales','no rank'),(1674872,191393,'unclassified Deferribacterales','no rank'),(1674873,213462,'unclassified Syntrophobacterales','no rank'),(1674874,218872,'unclassified Fibrobacterales','no rank'),(1674875,278081,'unclassified Lentisphaerales','no rank'),(1674876,278082,'unclassified Victivallales','no rank'),(1674877,415001,'unclassified Puniceicoccales','no rank'),(1674887,80841,'Burkholderiales bacterium Beta_01','species'),(1674888,80841,'Burkholderiales bacterium Beta_02','species'),(1674889,1674869,'Chlorobiales bacterium Clorobi_01','species'),(1674890,1674870,'Caldilineales bacterium Chloro_01','species'),(1674891,1674871,'Anaerolineales bacterium Chloro_02','species'),(1674892,1674871,'Anaerolineales bacterium Chloro_03','species'),(1674893,1674871,'Anaerolineales bacterium Chloro_04','species'),(1674894,1674872,'Deferribacterales bacterium Deferri_01','species'),(1674895,1674873,'Syntrophobacterales bacterium Delta_01','species'),(1674896,1674873,'Syntrophobacterales bacterium Delta_02','species'),(1674897,1674873,'Syntrophobacterales bacterium Delta_03','species'),(1674898,1227571,'Campylobacterales bacterium Epsilon_01','species'),(1674899,1674874,'Fibrobacterales bacterium Fibro_01','species'),(1674900,1674874,'Fibrobacterales bacterium Fibro_02','species'),(1674901,1674874,'Fibrobacterales bacterium Fibro_03','species'),(1674902,1674875,'Lentisphaerales bacterium Lenti_01','species'),(1674903,1674876,'Victivallales bacterium Lenti_02','species'),(1674904,1674876,'Victivallales bacterium Lenti_03','species'),(1674905,1500946,'Phycisphaerales bacterium Planc_01','species'),(1674906,1151719,'Synergistales bacterium Syner_01','species'),(1674907,1151719,'Synergistales bacterium Syner_02','species'),(1674908,1151719,'Synergistales bacterium Syner_03','species'),(1674909,1151603,'Acholeplasmatales bacterium Tener_01','species'),(1674910,189780,'Thermotogales bacterium Thermo_01','species'),(1674911,189780,'Thermotogales bacterium Thermo_02','species'),(1674912,1674877,'Puniceicoccales bacterium Verruco_01','species'),(1674913,1674877,'Puniceicoccales bacterium Verruco_02','species'),(1674914,1047068,'Cloacimonetes bacterium WWEI_01','species'),(1674915,134621,'Verrucomicrobia bacterium Verruco_03','species'),(1674916,134621,'Verrucomicrobia bacterium Verruco_04','species'),(1674917,134621,'Verrucomicrobia bacterium Verruco_05','species'),(1674918,186328,'unclassified Entomoplasmatales','no rank'),(1674919,1674918,'Entomoplasmatales bacterium Tener_02','species'),(1674920,286,'Pseudomonas sp. KG01','species'),(1674921,1386,'Bacillus sp. NJ-W','species'),(1674922,478070,'Labrenzia sp. CP4','species'),(1674923,2263,'Thermococcus sp. 2319x1','species'),(1674924,317,'Pseudomonas syringae pv. actinidifoliorum','no rank'),(1674926,196894,'Streptomyces phage Izzy','species'),(1674927,196894,'Streptomyces phage Lannister','species'),(1674928,1009842,'Hepevirus fur seal/AAUST73/BR/2012','species'),(1674929,2774,'Gracilaria babae','species'),(1674930,196894,'Staphylococcus phage vB_SauS_phi2','species'),(1674931,42020,'Halymenia malaysiana','species'),(1674932,42020,'Halymenia sp. PEL-2015b','species'),(1674933,881292,'Tubakia sp. PQA16','species'),(1674934,34399,'Phomopsis sp. PCH06','species'),(1674935,34399,'Phomopsis sp. PSS17','species'),(1674936,555071,'Cerodirphia sp. 1YB','species'),(1674937,315983,'Gamelia sp. 1YB','species'),(1674938,180268,'Eacles imperialis decoris','subspecies'),(1674939,315985,'Hylesia sp. 2YB','species'),(1674940,475336,'Oxytenis sp. 1YB','species'),(1674941,315995,'Periphoba sp. 1YB','species'),(1674942,1526607,'Sporolactobacillaceae bacterium B157','species'),(1674943,475335,'Homoeopteryx','genus'),(1674944,1674943,'Homoeopteryx sp. 1YB','species'),(1674945,12333,'Vibrio phage VCPH','species'),(1674946,1368860,'Allora major','species'),(1674947,704698,'Craspedosis aurigutta','species'),(1674948,319798,'Euproctis iseres','species'),(1674949,319798,'Euproctis kunupi','species'),(1674950,319798,'Euproctis petasma','species'),(1674951,581877,'Hymenia lophoceralis','species'),(1674952,95218,'Hypena subalbida','species'),(1674953,581883,'Lamprosema junctithyralis','species'),(1674954,581883,'Lamprosema perdentalis','species'),(1674955,572722,'Nycteola aroa','species'),(1674956,572722,'Nycteola avola','species'),(1674957,572722,'Nycteola kebea','species'),(1674958,695736,'Ophyx owgarra','species'),(1674959,1256381,'Paradromulia rufibrunnea','species'),(1674960,689562,'Psychonotis hebes','species'),(1674961,1178360,'Salma sp. SEM-2015','species'),(1674962,259330,'Talanga exquisitalis','species'),(1674963,582037,'Tipuliforma triangulalis','species'),(1674964,582043,'Tyspanodes radiata','species'),(1674965,8931,'Columba iriditorques','species'),(1674966,115681,'Phapitreron cinereiceps','species'),(1674967,119210,'Influenza A virus (A/chicken/Guangxi/015C10/2009(H3N2))','no rank'),(1674968,119210,'Influenza A virus (A/chicken/Guangxi/073C2/2010(H3N2))','no rank'),(1674969,119210,'Influenza A virus (A/chicken/Guangxi/125C8/2012(H3N2))','no rank'),(1674970,119210,'Influenza A virus (A/chicken/Guangxi/135C10/2013(H3N2))','no rank'),(1674971,119210,'Influenza A virus (A/chicken/Guangxi/165C7/2014(H3N2))','no rank'),(1674972,119210,'Influenza A virus (A/duck/Guangxi/015D2/2009(H3N2))','no rank'),(1674973,119210,'Influenza A virus (A/duck/Guangxi/057D6/2010(H3N2))','no rank'),(1674974,119210,'Influenza A virus (A/duck/Guangxi/112D4/2012(H3N2))','no rank'),(1674975,119210,'Influenza A virus (A/duck/Guangxi/135D20/2013(H3N2))','no rank'),(1674976,119210,'Influenza A virus (A/goose/Guangxi/139G20/2013(H3N2))','no rank'),(1674977,119210,'Influenza A virus (A/pigeon/Guangxi/128P9/2012(H3N2))','no rank'),(1674978,165695,'Sphingobium sp. XWY-3','species'),(1674979,431342,'Craticula halophila','species'),(1674981,38064,'methanogenic endosymbiont of Metopus contortus','species'),(1674982,214297,'Lineopalpa','genus'),(1674983,81689,'Zacorisca','genus'),(1674984,82596,'Idiomilionia','genus'),(1674985,1674984,'Idiomilionia ventralis','species'),(1674986,1674982,'Lineopalpa rufa','species'),(1674987,1674983,'Zacorisca aptycha','species'),(1674988,1674983,'Zacorisca cyprantha','species'),(1674989,49928,'endosymbiont of Metopus sp.','species'),(1674990,119210,'Influenza A virus (A/swine/Iowa/A01822175/2015(H3N2))','no rank'),(1674991,119210,'Influenza A virus (A/swine/Iowa/A01822205/2015(H3N2))','no rank'),(1674992,114728,'Influenza A virus (A/swine/Iowa/A01822297/2015(H1N2))','no rank'),(1674993,114728,'Influenza A virus (A/swine/Iowa/A01822306/2015(H1N2))','no rank'),(1674994,114728,'Influenza A virus (A/swine/Iowa/A01822318/2015(H1N2))','no rank'),(1674995,114727,'Influenza A virus (A/swine/Minnesota/A01847951/2015(H1N1))','no rank'),(1674996,119210,'Influenza A virus (A/swine/Nebraska/A01822258/2015(H3N2))','no rank'),(1674997,114727,'Influenza A virus (A/swine/Nebraska/A01822363/2015(H1N1))','no rank'),(1674998,114727,'Influenza A virus (A/swine/Nebraska/A01822366/2015(H1N1))','no rank'),(1674999,114727,'Influenza A virus (A/swine/Nebraska/A01822370/2015(H1N1))','no rank'),(1675000,114727,'Influenza A virus (A/swine/Arkansas/A02024371/2015(H1N1))','no rank'),(1675001,114728,'Influenza A virus (A/swine/Arkansas/A02024656/2015(H1N2))','no rank'),(1675002,114727,'Influenza A virus (A/swine/Illinois/A02024646/2015(H1N1))','no rank'),(1675003,114728,'Influenza A virus (A/swine/Illinois/A02077877/2015(H1N2))','no rank'),(1675004,114728,'Influenza A virus (A/swine/Illinois/A02077895/2015(H1N2))','no rank'),(1675005,114727,'Influenza A virus (A/swine/Indiana/A02077734/2015(H1N1))','no rank'),(1675006,114727,'Influenza A virus (A/swine/Indiana/A02077758/2015(H1N1))','no rank'),(1675007,114728,'Influenza A virus (A/swine/Iowa/A02024381/2015(H1N2))','no rank'),(1675008,114727,'Influenza A virus (A/swine/Iowa/A02077731/2015(H1N1))','no rank'),(1675009,114727,'Influenza A virus (A/swine/North Carolina/A02024435/2015(H1N1))','no rank'),(1675010,119210,'Influenza A virus (A/swine/North Carolina/A02024648/2015(H3N2))','no rank'),(1675011,114727,'Influenza A virus (A/swine/North Carolina/A02076883/2015(H1N1))','no rank'),(1675012,114727,'Influenza A virus (A/swine/Pennsylvania/A02024399/2015(H1N1))','no rank'),(1675013,5754,'Acanthamoeba micheli','species'),(1675014,329160,'Pseudomonas phage vB_PaeM_CEB_DP1','species'),(1675015,112177,'Arthrinium sp. BAB-4540','species'),(1675016,305531,'Bagnisiella sp. BAB-4546','species'),(1675017,5015,'Cochliobolus sp. BAB-4536','species'),(1675018,42360,'Daldinia sp. BAB-4545','species'),(1675019,5506,'Fusarium sp. BAB-4538','species'),(1675020,40468,'Inonotus sp. BAB-4551','species'),(1675021,66739,'Lasiodiplodia sp. BAB-4549','species'),(1675022,114230,'Nigrospora sp. BAB-4535','species'),(1675023,37463,'Phoma sp. BAB-4539','species'),(1675024,4842,'Rhizopus sp. BAB-4554','species'),(1675025,45136,'Sporormia sp. BAB-4552','species'),(1675026,5543,'Trichoderma sp. BAB-4547','species'),(1675027,196895,'Yersinia phage vB_YenP_ISAO8','species'),(1675028,196894,'Bacillus phage PBC4','species'),(1675031,410656,'oral-nasopharyngeal metagenome','species'),(1675034,459247,'Methanomicrobia archaeon DTU008','species'),(1675036,906,'Megasphaera sp. MH','species'),(1675037,1212142,'Larentiinae sp. BOLD:ACQ4822','species'),(1675038,1295420,'Depressariinae sp. BOLD:ACL3783','species'),(1675039,708048,'Tortricidae sp. BOLD:ACM3567','species'),(1675040,1142852,'Nolinae sp. BOLD:ACM4525','species'),(1675041,1106060,'Geometrinae sp. BOLD:ACL2383','species'),(1675042,572908,'Udea sp. BOLD:ACL3402','species'),(1675043,708048,'Tortricidae sp. BOLD:ACM3393','species'),(1675044,1256381,'Paradromulia sp. BOLD:ACL2441','species'),(1675045,709267,'Tiracola sp. BOLD:AAM9672','species'),(1675046,581266,'Meekiaria sp. BOLD:ACL2252','species'),(1675047,708048,'Tortricidae sp. BOLD:ACM3602','species'),(1675048,708048,'Tortricidae sp. BOLD:ACM3124','species'),(1675049,704761,'Hyposidra sp. BOLD:ACL2461','species'),(1675050,708048,'Tortricidae sp. BOLD:ACM3112','species'),(1675051,1106060,'Geometrinae sp. BOLD:ACK7570','species'),(1675052,1142852,'Nolinae sp. BOLD:ACM4452','species'),(1675053,581945,'Omiodes sp. BOLD:ACL2199','species'),(1675054,694627,'Lambula sp. USNM3','species'),(1675055,705081,'Geometridae sp. BOLD:ACK7565','species'),(1675057,1104268,'Lymantriinae sp. BOLD:ACM4197','species'),(1675058,209533,'Lobesia sp. BOLD:ACO0243','species'),(1675059,709267,'Tiracola sp. BOLD:ABX5542','species'),(1675060,708048,'Tortricidae sp. BOLD:ACM3127','species'),(1675061,1555513,'Argyrolepidia sp. BOLD:ACN1849','species'),(1675062,708048,'Tortricidae sp. BOLD:ACL2558','species'),(1675063,1104268,'Lymantriinae sp. BOLD:ACM4172','species'),(1675064,708048,'Tortricidae sp. BOLD:ACL3540','species'),(1675065,708048,'Tortricidae sp. BOLD:ACM3533','species'),(1675066,1001016,'Limacodidae sp. BOLD:ACM4568','species'),(1675067,705081,'Geometridae sp. BOLD:ACL2773','species'),(1675068,81693,'Tortricinae sp. BOLD:AAF9348','species'),(1675069,708048,'Tortricidae sp. BOLD:ACM3125','species'),(1675070,705081,'Geometridae sp. BOLD:ACK9384','species'),(1675071,1104198,'Epipleminae sp. BOLD:ACM3999','species'),(1675072,95218,'Hypena sp. BOLD:ACL3211','species'),(1675073,81693,'Tortricinae sp. BOLD:ACD3622','species'),(1675074,708048,'Tortricidae sp. BOLD:AAP6512','species'),(1675075,1280049,'Sauris sp. BOLD:ACM3914','species'),(1675076,705081,'Geometridae sp. BOLD:ACM4248','species'),(1675077,1106060,'Geometrinae sp. BOLD:ACL2314','species'),(1675078,581268,'Mellea sp. BOLD:ACM4292','species'),(1675079,1105833,'Ennominae sp. BOLD:ACB0687','species'),(1675080,1107000,'Phycitinae sp. BOLD:ACL3232','species'),(1675081,85584,'Adoxophyes sp. BOLD:ACL3493','species'),(1675082,344320,'Casbia sp. BOLD:ACB0448','species'),(1675083,581544,'Olethreutinae sp. BOLD:ACL2809','species'),(1675084,1104199,'Gelechiidae sp. BOLD:ACM3945','species'),(1675085,708048,'Tortricidae sp. BOLD:AAF9349','species'),(1675086,934939,'Gymnoscelis sp. YAWAN752-14','species'),(1675087,708048,'Tortricidae sp. BOLD:ACN9403','species'),(1675088,1105833,'Ennominae sp. BOLD:ACA8529','species'),(1675089,708048,'Tortricidae sp. BOLD:AAM7269','species'),(1675090,1105833,'Ennominae sp. BOLD:ACK9224','species'),(1675091,1104198,'Epipleminae sp. BOLD:ACM4249','species'),(1675092,1107000,'Phycitinae sp. BOLD:ACL3835','species'),(1675093,753259,'Amphithera sp. BOLD:ACL2371','species'),(1675094,581268,'Mellea sp. BOLD:AAM5436','species'),(1675095,708048,'Tortricidae sp. BOLD:ACN9885','species'),(1675096,1105833,'Ennominae sp. BOLD:ACL2584','species'),(1675097,708048,'Tortricidae sp. BOLD:ACD3861','species'),(1675098,708048,'Tortricidae sp. BOLD:ACN9206','species'),(1675099,705081,'Geometridae sp. BOLD:ACL2297','species'),(1675100,1104268,'Lymantriinae sp. BOLD:ACM4272','species'),(1675101,581285,'Thyrididae sp. BOLD:ACN9209','species'),(1675102,581544,'Olethreutinae sp. BOLD:ACL2152','species'),(1675103,1104268,'Lymantriinae sp. BOLD:ACM4458','species'),(1675104,1104265,'Immidae sp. BOLD:ACM4494','species'),(1675105,1106060,'Geometrinae sp. BOLD:ACL2687','species'),(1675106,705081,'Geometridae sp. BOLD:ACL2137','species'),(1675107,1104265,'Immidae sp. BOLD:ACM4351','species'),(1675108,1105833,'Ennominae sp. BOLD:AAP2900','species'),(1675109,81693,'Tortricinae sp. BOLD:AAF9349','species'),(1675110,1106060,'Geometrinae sp. BOLD:ACK9384','species'),(1675111,581268,'Mellea sp. BOLD:ACM4185','species'),(1675112,1105833,'Ennominae sp. YAWAN007-14','species'),(1675113,705081,'Geometridae sp. BOLD:ACM4260','species'),(1675114,581285,'Thyrididae sp. BOLD:ACN9810','species'),(1675115,1104268,'Lymantriinae sp. BOLD:ACM4686','species'),(1675116,708048,'Tortricidae sp. BOLD:ACM3419','species'),(1675117,705081,'Geometridae sp. BOLD:ACK5418','species'),(1675118,705081,'Geometridae sp. BOLD:ACL3103','species'),(1675119,393398,'Myrioblephara sp. BOLD:ACL4039','species'),(1675120,1181449,'Plutellidae sp. BOLD:ACM3181','species'),(1675121,705081,'Geometridae sp. BOLD:ACN0654','species'),(1675122,705081,'Geometridae sp. BOLD:ACL2840','species'),(1675123,708048,'Tortricidae sp. BOLD:ACM3711','species'),(1675124,705081,'Geometridae sp. BOLD:ACL3940','species'),(1675125,688414,'Leucoma sp. BOLD:ACM4174','species'),(1675126,1106060,'Geometrinae sp. BOLD:ACL2949','species'),(1675127,934939,'Gymnoscelis sp. BOLD:ACB8931','species'),(1675128,582023,'Synclera sp. BOLD:ACL2524','species'),(1675129,708048,'Tortricidae sp. BOLD:ACO0554','species'),(1675130,81693,'Tortricinae sp. BOLD:ACL2831','species'),(1675131,695736,'Ophyx sp. 10899 BOLD:AAQ2186','species'),(1675132,95218,'Hypena sp. BOLD:ACL3210','species'),(1675133,1106060,'Geometrinae sp. BOLD:ACL2986','species'),(1675134,85584,'Adoxophyes sp. BOLD:ACM3234','species'),(1675135,705081,'Geometridae sp. BOLD:ACM9942','species'),(1675136,1001016,'Limacodidae sp. BOLD:ACM3873','species'),(1675137,705081,'Geometridae sp. BOLD:ACL4036','species'),(1675138,705081,'Geometridae sp. BOLD:ACM4429','species'),(1675139,708048,'Tortricidae sp. BOLD:ACM3442','species'),(1675140,1558447,'Trachycentra sp. BOLD:ACL3836','species'),(1675141,581544,'Olethreutinae sp. BOLD:ACL2861','species'),(1675142,1105833,'Ennominae sp. BOLD:ACL4038','species'),(1675143,581945,'Omiodes sp. BOLD:AAG0558','species'),(1675144,1106951,'Oecophorinae sp. BOLD:ACL2545','species'),(1675145,581544,'Olethreutinae sp. BOLD:ACN9899','species'),(1675146,1073609,'Agriophara sp. BOLD:ACM3388','species'),(1675147,705081,'Geometridae sp. BOLD:ACM4261','species'),(1675148,1104289,'Scopariinae sp. BOLD:ACL3745','species'),(1675149,572858,'Herpetogramma sp. BOLD:ACL2815','species'),(1675150,1106060,'Geometrinae sp. BOLD:ACL2851','species'),(1675151,344320,'Casbia sp. BOLD:ACL2414','species'),(1675152,708048,'Tortricidae sp. BOLD:AAF9350','species'),(1675153,1101109,'Hypsopygia sp. BOLD:ACL2481','species'),(1675154,214278,'Nola sp. YAWAN623-14','species'),(1675155,1555513,'Argyrolepidia sp. BOLD:ACN1848','species'),(1675156,708048,'Tortricidae sp. BOLD:ACM3510','species'),(1675157,695185,'Lemyra sp. BOLD:ACL4203','species'),(1675158,1106060,'Geometrinae sp. BOLD:ACK5418','species'),(1675159,463826,'Cryptophlebia sp. BOLD:ACM4140','species'),(1675160,214278,'Nola sp. BOLD:ACM3704','species'),(1675161,572908,'Udea sp. BOLD:ACM4670','species'),(1675162,51654,'Plutella sp. BOLD:AAA1513','species'),(1675163,190336,'Chloroclystis sp. BOLD:ACM4629','species'),(1675164,218765,'Telicota sp. BOLD:ACM9949','species'),(1675165,705081,'Geometridae sp. BOLD:ACM4084','species'),(1675166,1104282,'Spilomelinae sp. BOLD:ACL3421','species'),(1675167,437487,'Marasmia sp. BOLD:ACL2167','species'),(1675168,214365,'Spilosoma sp. BOLD:ACM9052','species'),(1675169,708048,'Tortricidae sp. BOLD:ACM3440','species'),(1675170,705081,'Geometridae sp. BOLD:ACK6323','species'),(1675171,85584,'Adoxophyes sp. BOLD:AAP5694','species'),(1675172,191979,'Hypochrysops sp. BOLD:ACN1400','species'),(1675173,1256497,'Zaratha sp. BOLD:ACL2964','species'),(1675174,705081,'Geometridae sp. BOLD:ACK7831','species'),(1675175,1181449,'Plutellidae sp. BOLD:ACM3613','species'),(1675176,1369215,'Faveria sp. BOLD:AAY6061','species'),(1675177,753259,'Amphithera sp. BOLD:ACL2288','species'),(1675178,344209,'Cleora sp. BOLD:AAJ3973','species'),(1675179,373116,'Palpita sp. BOLD:ACL2379','species'),(1675180,509327,'Hesperiidae sp. BOLD:ACN0474','species'),(1675181,705081,'Geometridae sp. BOLD:AAF9464','species'),(1675182,81693,'Tortricinae sp. BOLD:ACL3411','species'),(1675183,581544,'Olethreutinae sp. BOLD:ACL2943','species'),(1675184,581649,'Dudua sp. BOLD:ABY6340','species'),(1675185,1104289,'Scopariinae sp. BOLD:ACL3717','species'),(1675186,708048,'Tortricidae sp. BOLD:ACN9405','species'),(1675187,704698,'Craspedosis sp. BOLD:AAM0235','species'),(1675188,1256381,'Paradromulia sp. BOLD:ABW8597','species'),(1675189,1104199,'Gelechiidae sp. BOLD:ACM4136','species'),(1675190,582022,'Syllepte sp. BOLD:ACL2523','species'),(1675191,1104282,'Spilomelinae sp. BOLD:ACM4421','species'),(1675192,708048,'Tortricidae sp. BOLD:ACM3328','species'),(1675193,572908,'Udea sp. BOLD:ACL3975','species'),(1675194,1256381,'Paradromulia sp. BOLD:AAC1158','species'),(1675195,708048,'Tortricidae sp. BOLD:ACM3468','species'),(1675196,581546,'Gatesclarkeana sp. BOLD:ACE7876','species'),(1675197,1674983,'Zacorisca sp. BOLD:ACM3802','species'),(1675198,1106109,'Herminiinae sp. BOLD:ACM9983','species'),(1675199,393396,'Milionia sp. BOLD:ACN0900','species'),(1675200,1104268,'Lymantriinae sp. BOLD:ACM4557','species'),(1675201,1106060,'Geometrinae sp. BOLD:ACL2688','species'),(1675202,81693,'Tortricinae sp. BOLD:ACL3304','species'),(1675203,582171,'Choreutis sp. BOLD:ACL3911','species'),(1675204,705081,'Geometridae sp. BOLD:ACM4559','species'),(1675205,1107000,'Phycitinae sp. YAWAN198-14','species'),(1675206,1142852,'Nolinae sp. BOLD:ACM3703','species'),(1675207,1333459,'Erebidae sp. BOLD:ACL3603','species'),(1675208,753347,'Imma sp. BOLD:ACM4473','species'),(1675209,1104268,'Lymantriinae sp. BOLD:ACM4275','species'),(1675210,1106060,'Geometrinae sp. BOLD:ACA3495','species'),(1675211,1142852,'Nolinae sp. BOLD:ACL2463','species'),(1675212,708048,'Tortricidae sp. BOLD:ACM3119','species'),(1675213,1104268,'Lymantriinae sp. BOLD:ACM4698','species'),(1675214,705081,'Geometridae sp. BOLD:ACL4212','species'),(1675215,705081,'Geometridae sp. BOLD:ACL3967','species'),(1675216,581544,'Olethreutinae sp. BOLD:ACL2916','species'),(1675217,708048,'Tortricidae sp. BOLD:ACM3136','species'),(1675218,581945,'Omiodes sp. BOLD:AAO4249','species'),(1675219,1674983,'Zacorisca sp. BOLD:ACM3803','species'),(1675220,1260602,'Prasinocyma sp. BOLD:ACB0527','species'),(1675221,1104282,'Spilomelinae sp. BOLD:ACL2431','species'),(1675222,581266,'Meekiaria sp. BOLD:AAA3383','species'),(1675223,688414,'Leucoma sp. BOLD:ACM4173','species'),(1675224,581544,'Olethreutinae sp. BOLD:ACL2981','species'),(1675225,708048,'Tortricidae sp. BOLD:ACL2211','species'),(1675226,81693,'Tortricinae sp. BOLD:ACL2557','species'),(1675227,1181443,'Copromorphidae sp. BOLD:ACM3430','species'),(1675228,705081,'Geometridae sp. BOLD:ACL3435','species'),(1675229,344320,'Casbia sp. BOLD:ACK6572','species'),(1675230,708048,'Tortricidae sp. BOLD:ACM3272','species'),(1675231,582171,'Choreutis sp. JR12','species'),(1675232,1106060,'Geometrinae sp. BOLD:ACK6775','species'),(1675233,708048,'Tortricidae sp. BOLD:ACD3548','species'),(1675234,1256497,'Zaratha sp. BOLD:ACL2683','species'),(1675235,705081,'Geometridae sp. BOLD:ACL3687','species'),(1675236,581285,'Thyrididae sp. BOLD:ACN9210','species'),(1675237,582171,'Choreutis sp. BOLD:ACL3612','species'),(1675238,1104268,'Lymantriinae sp. BOLD:ACM4274','species'),(1675239,1260602,'Prasinocyma sp. BOLD:ACL2220','species'),(1675240,1212142,'Larentiinae sp. BOLD:ACP9799','species'),(1675241,705081,'Geometridae sp. BOLD:ACL2772','species'),(1675242,708048,'Tortricidae sp. BOLD:ACM3250','species'),(1675243,708048,'Tortricidae sp. BOLD:ACM3251','species'),(1675244,1104282,'Spilomelinae sp. BOLD:ACM4216','species'),(1675245,708048,'Tortricidae sp. BOLD:ACM3761','species'),(1675246,581266,'Meekiaria sp. BOLD:AAL5545','species'),(1675247,581268,'Mellea sp. BOLD:ACO0290','species'),(1675248,705081,'Geometridae sp. BOLD:ACL2774','species'),(1675249,572908,'Udea sp. BOLD:AAO2713','species'),(1675250,708048,'Tortricidae sp. BOLD:AAP7648','species'),(1675251,708048,'Tortricidae sp. BOLD:ACM3412','species'),(1675252,1104270,'Musotiminae sp. BOLD:ABV0960','species'),(1675253,104443,'Scopula sp. BOLD:ACL3931','species'),(1675254,705081,'Geometridae sp. BOLD:ACP9798','species'),(1675255,708048,'Tortricidae sp. BOLD:ACM3694','species'),(1675256,1106060,'Geometrinae sp. BOLD:ACL2922','species'),(1675257,1104268,'Lymantriinae sp. BOLD:ACM4273','species'),(1675258,705081,'Geometridae sp. BOLD:AAM6936','species'),(1675259,81693,'Tortricinae sp. BOLD:ACL2255','species'),(1675260,1627935,'Tripteridia sp. BOLD:ACL4037','species'),(1675261,708048,'Tortricidae sp. BOLD:ACL2965','species'),(1675262,1256381,'Paradromulia sp. BOLD:ACB8986','species'),(1675263,1106951,'Oecophorinae sp. BOLD:ACL2936','species'),(1675264,708048,'Tortricidae sp. BOLD:ACD3790','species'),(1675265,582171,'Choreutis sp. JR5','species'),(1675266,1333459,'Erebidae sp. BOLD:ACL3622','species'),(1675267,708048,'Tortricidae sp. BOLD:AAP7647','species'),(1675268,1104177,'Alucitidae sp. BOLD:ACL3689','species'),(1675269,708048,'Tortricidae sp. BOLD:ACL4127','species'),(1675270,708048,'Tortricidae sp. BOLD:ACM3697','species'),(1675271,81693,'Tortricinae sp. BOLD:ACL2211','species'),(1675272,1104199,'Gelechiidae sp. BOLD:ACM3982','species'),(1675273,1104268,'Lymantriinae sp. BOLD:ACT4130','species'),(1675274,581285,'Thyrididae sp. YAWAN1139-14','species'),(1675275,708048,'Tortricidae sp. BOLD:ACM3725','species'),(1675276,347745,'Unclassified Xyloryctinae','no rank'),(1675277,1675276,'Xyloryctinae sp. BOLD:ACL2376','species'),(1675278,753347,'Imma sp. BOLD:ACM4424','species'),(1675279,705081,'Geometridae sp. BOLD:ACL3436','species'),(1675280,1105833,'Ennominae sp. BOLD:ACL2784','species'),(1675281,1105833,'Ennominae sp. YAWAN303-14','species'),(1675282,1104268,'Lymantriinae sp. BOLD:ABW8356','species'),(1675283,708048,'Tortricidae sp. YAWAN593-14','species'),(1675284,687101,'Limnaecia sp. BOLD:ACL2485','species'),(1675285,694666,'Nudaria sp. BOLD:ACM4366','species'),(1675286,1333459,'Erebidae sp. BOLD:ACL4189','species'),(1675287,709267,'Tiracola sp. BOLD:AAB5307','species'),(1675288,708048,'Tortricidae sp. BOLD:ACN9347','species'),(1675289,1104289,'Scopariinae sp. BOLD:ACL4063','species'),(1675290,1106060,'Geometrinae sp. BOLD:ABW8636','species'),(1675291,190336,'Chloroclystis sp. BOLD:ACL4040','species'),(1675292,373116,'Palpita sp. BOLD:ACL2380','species'),(1675293,708048,'Tortricidae sp. BOLD:ACM3509','species'),(1675294,708048,'Tortricidae sp. BOLD:ACN9898','species'),(1675295,705081,'Geometridae sp. BOLD:ACA3495','species'),(1675296,1104282,'Spilomelinae sp. YAWAN268-14','species'),(1675297,708048,'Tortricidae sp. BOLD:ACM3342','species'),(1675298,463826,'Cryptophlebia sp. BOLD:ACL3303','species'),(1675299,1104272,'Pterophoridae sp. BOLD:ACL2526','species'),(1675300,704761,'Hyposidra sp. BOLD:AAP2548','species'),(1675301,708048,'Tortricidae sp. BOLD:ACN9404','species'),(1675302,708048,'Tortricidae sp. BOLD:ACM3443','species'),(1675303,469317,'Cotana nr. kebea BOLD:ACM9094','species'),(1675304,85584,'Adoxophyes nr. marmarygodes BOLD:AAP7433','species'),(1675305,469317,'Cotana nr. aroa BOLD:ACM8731','species'),(1675306,469317,'Cotana nr. pallidipascia BOLD:ACM9095','species'),(1675307,581805,'Cirrhochrista nr. brizoalis BOLD:ACL2985','species'),(1675308,82596,'Paramilionia','genus'),(1675309,1274366,'Salmonid herpesvirus 5','species'),(1675310,81689,'Diadelomorpha','genus'),(1675311,95222,'Pinacia','genus'),(1675312,655089,'Tetragonus','genus'),(1675313,82596,'Lobocraspeda','genus'),(1675314,1677946,'Rhabdotenes','genus'),(1675315,116123,'Delonoma','genus'),(1675316,82596,'Tolmera','genus'),(1675317,196894,'Erysipelothrix phage SE-1','species'),(1675319,1675308,'Paramilionia sp. BOLD:ACM4220','species'),(1675320,1675310,'Diadelomorpha sp. BOLD:ACD3549','species'),(1675321,1675311,'Pinacia sp. BOLD:ACM9982','species'),(1675322,1675312,'Tetragonus sp. BOLD:ACN1066','species'),(1675323,1675313,'Lobocraspeda sp. BOLD:ACM4541','species'),(1675324,1675314,'Rhabdotenes sp. BOLD:AAP2731','species'),(1675325,1675315,'Delonoma sp. BOLD:ACL4138','species'),(1675326,1675316,'Tolmera sp. BOLD:ACL2839','species'),(1675327,1675312,'Tetragonus sp. BOLD:ACN1065','species'),(1675328,1675316,'Tolmera sp. BOLD:ACL2838','species'),(1675329,45059,'Frankliniella sp. MATHR335-11','species'),(1675330,1452504,'Thripidae sp. BOLD:AAP7681','species'),(1675331,1452504,'Thripidae sp. BOLD:ACA3048','species'),(1675332,1452504,'Thripidae sp. MATHR167-10','species'),(1675333,1452504,'Thripidae sp. MATHR169-10','species'),(1675334,1452504,'Thripidae sp. MATHR309-11','species'),(1675335,1452504,'Thripidae sp. MATHR310-11','species'),(1675336,915509,'Thysanoptera sp. MATHR147-10','species'),(1675337,915509,'Thysanoptera sp. MATHR384-12','species'),(1675338,915509,'Thysanoptera sp. MATHR395-12','species'),(1675339,915509,'Thysanoptera sp. MATHR405-12','species'),(1675340,915509,'Thysanoptera sp. MATHR409-12','species'),(1675341,915509,'Thysanoptera sp. MATHR410-12','species'),(1675342,915509,'Thysanoptera sp. MATHR419-12','species'),(1675343,915509,'Thysanoptera sp. MATHR428-12','species'),(1675344,915509,'Thysanoptera sp. MATHR435-12','species'),(1675345,49928,'bacterium 0%11LO','species'),(1675346,49928,'bacterium 0%16DO','species'),(1675347,49928,'bacterium 0%35DO','species'),(1675348,49928,'bacterium 0%36LO','species'),(1675349,49928,'bacterium 0%39DO','species'),(1675350,49928,'bacterium 0%49LO','species'),(1675351,49928,'bacterium 0%73DO','species'),(1675352,49928,'bacterium 0%79LO','species'),(1675353,49928,'bacterium 0%84LO','species'),(1675354,49928,'bacterium 0%86DO','species'),(1675355,49928,'bacterium AIA07','species'),(1675356,49928,'bacterium AIA22','species'),(1675357,49928,'bacterium AIA24','species'),(1675358,49928,'bacterium BA09','species'),(1675359,49928,'bacterium BA13','species'),(1675360,49928,'bacterium BA17','species'),(1675361,49928,'bacterium DA34','species'),(1675362,49928,'bacterium DA59','species'),(1675363,49928,'bacterium DA65','species'),(1675364,49928,'bacterium DA66','species'),(1675365,49928,'bacterium DA67','species'),(1675366,49928,'bacterium DA79','species'),(1675367,49928,'bacterium DA84','species'),(1675368,49928,'bacterium DA85','species'),(1675369,49928,'bacterium DA87','species'),(1675370,49928,'bacterium DA91','species'),(1675371,49928,'bacterium DA93','species'),(1675372,49928,'bacterium DA94','species'),(1675373,49928,'bacterium DA96','species'),(1675374,49928,'bacterium FTA01','species'),(1675375,49928,'bacterium FTA11','species'),(1675376,49928,'bacterium FTA16','species'),(1675377,49928,'bacterium FTA19','species'),(1675378,49928,'bacterium FTA23','species'),(1675379,49928,'bacterium FTA26','species'),(1675380,49928,'bacterium FTA42','species'),(1675381,49928,'bacterium FTA47','species'),(1675382,49928,'bacterium FTA50','species'),(1675383,49928,'bacterium FTA53','species'),(1675384,49928,'bacterium FTA59','species'),(1675385,49928,'bacterium FTA60','species'),(1675386,49928,'bacterium FTA62','species'),(1675387,49928,'bacterium GAA02','species'),(1675388,49928,'bacterium GAA05','species'),(1675389,49928,'bacterium GAA07','species'),(1675390,49928,'bacterium GAA09','species'),(1675391,49928,'bacterium GAA14','species'),(1675392,49928,'bacterium GAA20','species'),(1675393,49928,'bacterium GAA29','species'),(1675394,49928,'bacterium GAA31','species'),(1675395,49928,'bacterium GAA32','species'),(1675396,49928,'bacterium GAA33','species'),(1675397,49928,'bacterium GAA36','species'),(1675398,49928,'bacterium GD02SAN25%','species'),(1675399,49928,'bacterium GD03DO25%','species'),(1675400,49928,'bacterium GD03SAN25%','species'),(1675401,49928,'bacterium GD04SAN25%','species'),(1675402,49928,'bacterium GD05LO25%','species'),(1675403,49928,'bacterium GD08DO25%','species'),(1675404,49928,'bacterium GD105SAN50%','species'),(1675405,49928,'bacterium GD126SAN0%','species'),(1675406,49928,'bacterium GD127SAN0%','species'),(1675407,49928,'bacterium GD12LO25%','species'),(1675408,49928,'bacterium GD135LO50%','species'),(1675409,49928,'bacterium GD18DO25%','species'),(1675410,49928,'bacterium GD19LO25%','species'),(1675411,49928,'bacterium GD24DO25%','species'),(1675412,49928,'bacterium GD25LO50%','species'),(1675413,49928,'bacterium GD30LO50%','species'),(1675414,49928,'bacterium GD31LO50%','species'),(1675415,49928,'bacterium GD32SAN0%','species'),(1675416,49928,'bacterium GD41SAN25%','species'),(1675417,49928,'bacterium GD43DO50%','species'),(1675418,49928,'bacterium GD46LO50%','species'),(1675419,49928,'bacterium GD48DO50%','species'),(1675420,49928,'bacterium GD49SAN75%','species'),(1675421,49928,'bacterium GD50LO75%','species'),(1675422,49928,'bacterium GD51SAN75%','species'),(1675423,49928,'bacterium GD53SAN75%','species'),(1675424,49928,'bacterium GD54LO75%','species'),(1675425,49928,'bacterium GD56SAN75%','species'),(1675426,49928,'bacterium GD62SAN75%','species'),(1675427,49928,'bacterium GD63LO75%','species'),(1675428,49928,'bacterium GD77LO100%','species'),(1675429,49928,'bacterium GD80LO100%','species'),(1675430,49928,'bacterium GD82LO100%','species'),(1675431,49928,'bacterium GD88SAN50%','species'),(1675432,49928,'bacterium GD90SAN50%','species'),(1675433,49928,'bacterium PSA08','species'),(1675434,49928,'bacterium PSA46','species'),(1675435,49928,'bacterium PSA48','species'),(1675436,49928,'bacterium PSA50','species'),(1675437,49928,'bacterium PSA51','species'),(1675438,49928,'bacterium PSA58','species'),(1675439,49928,'bacterium PSA60','species'),(1675440,49928,'bacterium RB03SAN','species'),(1675441,49928,'bacterium RB11SAN','species'),(1675442,49928,'bacterium RB14DO','species'),(1675443,49928,'bacterium RB14SAN','species'),(1675444,49928,'bacterium RB18SAN','species'),(1675445,49928,'bacterium RB26DO','species'),(1675446,49928,'bacterium RB29SAN','species'),(1675447,49928,'bacterium RB33SAN','species'),(1675448,49928,'bacterium RB37SAN','species'),(1675449,49928,'bacterium RB39DO','species'),(1675450,49928,'bacterium RB40DO','species'),(1675451,49928,'bacterium RB41DO','species'),(1675452,49928,'bacterium RB45DO','species'),(1675453,49928,'bacterium RB52LO','species'),(1675454,49928,'bacterium RB53SAN','species'),(1675455,49928,'bacterium RB55DO','species'),(1675456,49928,'bacterium RB63DO','species'),(1675457,49928,'bacterium RB73DO','species'),(1675458,49928,'bacterium RB74DO','species'),(1675459,49928,'bacterium RB75DO','species'),(1675460,49928,'bacterium RB76DO','species'),(1675461,49928,'bacterium RB83SAN','species'),(1675462,49928,'bacterium RB86LO','species'),(1675463,49928,'bacterium RB94DO','species'),(1675464,49928,'bacterium RH02LO','species'),(1675465,49928,'bacterium RH03LO','species'),(1675466,49928,'bacterium RH09SAN','species'),(1675467,49928,'bacterium RH12LO','species'),(1675468,49928,'bacterium RH17SAN','species'),(1675469,49928,'bacterium RH18SAN','species'),(1675470,49928,'bacterium RH22LO','species'),(1675471,49928,'bacterium RH24SAN','species'),(1675472,49928,'bacterium RH29SAN','species'),(1675473,49928,'bacterium RH35DO','species'),(1675474,49928,'bacterium RH52LO','species'),(1675475,49928,'bacterium RH60LO','species'),(1675476,49928,'bacterium RH70DO','species'),(1675477,49928,'bacterium RHA01','species'),(1675478,49928,'bacterium RHA05','species'),(1675479,49928,'bacterium RHA08','species'),(1675480,49928,'bacterium RHA09','species'),(1675481,49928,'bacterium RHA11','species'),(1675482,49928,'bacterium RHA14','species'),(1675483,49928,'bacterium RHA16','species'),(1675484,49928,'bacterium RHA17','species'),(1675485,49928,'bacterium RHA20','species'),(1675486,49928,'bacterium RHA21','species'),(1675487,49928,'bacterium RHA26','species'),(1675488,49928,'bacterium RS17LO','species'),(1675489,49928,'bacterium RS50LO','species'),(1675490,49928,'bacterium RS52DO','species'),(1675491,49928,'bacterium RS52LO','species'),(1675492,49928,'bacterium RS68DO','species'),(1675493,49928,'bacterium TSA01','species'),(1675494,49928,'bacterium TSA123','species'),(1675495,49928,'bacterium TSA125','species'),(1675496,49928,'bacterium TSA25','species'),(1675497,49928,'bacterium TSA27','species'),(1675498,49928,'bacterium TSA41','species'),(1675499,49928,'bacterium TSA45','species'),(1675500,49928,'bacterium TSA46','species'),(1675501,49928,'bacterium TSA50','species'),(1675502,49928,'bacterium TSA51','species'),(1675503,49928,'bacterium TSA53','species'),(1675504,49928,'bacterium TSA69','species'),(1675505,49928,'bacterium TSA83','species'),(1675506,49928,'bacterium TSA85','species'),(1675507,450996,'Haplothrips tenuipennis','species'),(1675508,439357,'Megalurothrips peculiaris','species'),(1675509,38945,'Flammulina velutipes var. ZWG-2015a','varietas'),(1675510,38945,'Flammulina velutipes var. ZWG-2015b','varietas'),(1675511,333395,'Neohydatothrips samayunkur','species'),(1675512,670462,'Hydatothrips atactus','species'),(1675513,45057,'Thrips sp. PK01','species'),(1675514,38133,'Aeolothrips sp. PK01','species'),(1675515,38133,'Aeolothrips sp. PK02','species'),(1675516,45057,'Thrips carthami','species'),(1675517,57499,'Kytococcus sp. HN-2','species'),(1675518,153976,'Chaetanaphothrips','genus'),(1675519,1675518,'Chaetanaphothrips orchidii','species'),(1675520,450996,'Haplothrips andresi','species'),(1675521,45057,'Thrips apicatus','species'),(1675522,93827,'Gymnopus sp. 0612-9','species'),(1675523,45057,'Thrips decens','species'),(1675524,453038,'Ananthakrishnana','genus'),(1675525,1675524,'Ananthakrishnana euphorbiae','species'),(1675526,864852,'Mycterothrips nilgiriensis','species'),(1675527,1060,'Candidatus Rhodobacter lobularis','species'),(1675528,320845,'Staphylococcus phage 55-2','no rank'),(1675529,320845,'Staphylococcus phage 55-3','no rank'),(1675530,469,'Acinetobacter genomosp. 33YU','species'),(1675531,1758253,'Shigella phage Ss-VASD','species'),(1675532,71157,'Lepidoblepharis sanctaemartae','species'),(1675533,71157,'Lepidoblepharis sp. AB-2015','species'),(1675534,53271,'Sphaerodactylus sp. AB-2015','species'),(1675535,143899,'Aldrovandia oleosa','species'),(1675536,1232748,'Halosaurus johnsonianus','species'),(1675537,1232748,'Halosaurus ovenii','species'),(1675538,55111,'Lipogenys','genus'),(1675539,1675538,'Lipogenys gillii','species'),(1675540,410656,'moss metagenome','species'),(1675541,1549796,'uncultured Apusomonadidae','species'),(1675542,568394,'Pseudogulbenkiania sp. CV10','species'),(1675543,249585,'unclassified Whispovirus','no rank'),(1675544,1675543,'Metopaulias depressus WSSV-like virus','species'),(1675548,196894,'Mycobacterium phage Barriga','species'),(1675549,196894,'Mycobacterium phage Florinda','species'),(1675550,1675555,'Mycobacterium phage Girafales','no rank'),(1675551,373414,'Mycobacterium phage Godines','no rank'),(1675552,1074308,'Mycobacterium phage Madruga','no rank'),(1675553,196894,'Mycobacterium phage Nhonho','species'),(1675554,701769,'Mycobacterium phage Pops','species'),(1675555,196894,'Mycobacterium phage Quico','species'),(1675556,157019,'Paris vietnamensis mottle virus','species'),(1675557,502177,'Cymbidium chlorotic spot virus','species'),(1675558,489821,'Norovirus GII/Hu/SI/2014/GII.4_Sydney2012/Ljubljana1006','no rank'),(1675559,489821,'Norovirus GII/Hu/SI/2014/GII.4_Sydney2012/Ljubljana108','no rank'),(1675560,489821,'Norovirus GII/Hu/SI/2014/GII.4_Sydney2012/Ljubljana1087','no rank'),(1675561,489821,'Norovirus GII/Hu/SI/2014/GII.4_Sydney2012/Ljubljana124','no rank'),(1675562,489821,'Norovirus GII/Hu/SI/2014/GII.4_Sydney2012/Ljubljana1331','no rank'),(1675563,489821,'Norovirus GII/Hu/SI/2014/GII.4_Sydney2012/Ljubljana1363','no rank'),(1675564,489821,'Norovirus GII/Hu/SI/2014/GII.4_Sydney2012/Ljubljana1367','no rank'),(1675565,489821,'Norovirus GII/Hu/SI/2014/GII.4_Sydney2012/Ljubljana1383','no rank'),(1675566,489821,'Norovirus GII/Hu/SI/2014/GII.4_Sydney2012/Ljubljana1560','no rank'),(1675567,489821,'Norovirus GII/Hu/SI/2014/GII.4_Sydney2012/Ljubljana181','no rank'),(1675568,489821,'Norovirus GII/Hu/SI/2014/GII.4_Sydney2012/Ljubljana192','no rank'),(1675569,489821,'Norovirus GII/Hu/SI/2014/GII.4_Sydney2012/Ljubljana212','no rank'),(1675570,489821,'Norovirus GII/Hu/SI/2014/GII.4_Sydney2012/Ljubljana2172','no rank'),(1675571,489821,'Norovirus GII/Hu/SI/2014/GII.4_Sydney2012/Ljubljana2192','no rank'),(1675572,489821,'Norovirus GII/Hu/SI/2014/GII.4_Sydney2012/Ljubljana2395','no rank'),(1675573,489821,'Norovirus GII/Hu/SI/2014/GII.4_Sydney2012/Ljubljana2398','no rank'),(1675574,489821,'Norovirus GII/Hu/SI/2014/GII.4_Sydney2012/Ljubljana2414','no rank'),(1675575,489821,'Norovirus GII/Hu/SI/2014/GII.4_Sydney2012/Ljubljana2443','no rank'),(1675576,489821,'Norovirus GII/Hu/SI/2014/GII.4_Sydney2012/Ljubljana2481','no rank'),(1675577,489821,'Norovirus GII/Hu/SI/2014/GII.4_Sydney2012/Ljubljana2487','no rank'),(1675578,489821,'Norovirus GII/Hu/SI/2014/GII.4_Sydney2012/Ljubljana2515','no rank'),(1675579,489821,'Norovirus GII/Hu/SI/2014/GII.4_Sydney2012/Ljubljana2536','no rank'),(1675580,489821,'Norovirus GII/Hu/SI/2014/GII.4_Sydney2012/Ljubljana2612','no rank'),(1675581,489821,'Norovirus GII/Hu/SI/2014/GII.4_Sydney2012/Ljubljana2619','no rank'),(1675582,489821,'Norovirus GII/Hu/SI/2014/GII.4_Sydney2012/Ljubljana2629','no rank'),(1675583,489821,'Norovirus GII/Hu/SI/2014/GII.4_Sydney2012/Ljubljana2698','no rank'),(1675584,489821,'Norovirus GII/Hu/SI/2014/GII.4_Sydney2012/Ljubljana2721','no rank'),(1675585,489821,'Norovirus GII/Hu/SI/2014/GII.4_Sydney2012/Ljubljana2763','no rank'),(1675586,489821,'Norovirus GII/Hu/SI/2014/GII.4_Sydney2012/Ljubljana2768','no rank'),(1675587,489821,'Norovirus GII/Hu/SI/2014/GII.4_Sydney2012/Ljubljana2820','no rank'),(1675588,489821,'Norovirus GII/Hu/SI/2014/GII.4_Sydney2012/Ljubljana34','no rank'),(1675589,489821,'Norovirus GII/Hu/SI/2014/GII.4_Sydney2012/Ljubljana36','no rank'),(1675590,489821,'Norovirus GII/Hu/SI/2014/GII.4_Sydney2012/Ljubljana362','no rank'),(1675591,489821,'Norovirus GII/Hu/SI/2014/GII.4_Sydney2012/Ljubljana456','no rank'),(1675592,489821,'Norovirus GII/Hu/SI/2014/GII.4_Sydney2012/Ljubljana464','no rank'),(1675593,489821,'Norovirus GII/Hu/SI/2014/GII.4_Sydney2012/Ljubljana75','no rank'),(1675594,489821,'Norovirus GII/Hu/SI/2014/GII.4_Sydney2012/Ljubljana795','no rank'),(1675595,490042,'Norovirus GII/Hu/SI/2014/GII.7/Ljubljana162','no rank'),(1675596,490039,'Norovirus GII/Hu/SI/2014/GII.2/Ljubljana2132','no rank'),(1675597,490041,'Norovirus GII/Hu/SI/2014/GII.3/Ljubljana677','no rank'),(1675598,196895,'Bacillus phage Pavlov','species'),(1675599,196894,'Bacillus phage Silence','species'),(1675600,196894,'Caulobacter phage Sansa','species'),(1675601,196894,'Caulobacter phage Seuss','species'),(1675602,196896,'Citrobacter phage Merlin','species'),(1675603,196896,'Citrobacter phage Michonne','species'),(1675604,5455,'Colletotrichum sp. SDHeze-3','species'),(1675605,5506,'Fusarium sp. SDAU forestry419-10','species'),(1675606,196896,'Escherichia phage Murica','species'),(1675607,196896,'Klebsiella phage Matisse','species'),(1675608,1675607,'Klebsiella phage Miro','no rank'),(1675609,196894,'Klebsiella phage Sushi','species'),(1675610,764645,'Chileolobius sp. CO1014','species'),(1675611,484874,'Stenotarsus sp. CO323','species'),(1675612,433108,'Helota sp. DDM0059','species'),(1675613,131694,'Parandra longicollis','species'),(1675614,29278,'Cloning vector pSF_lenti_ZEBOV14_NP-VP35-GP','species'),(1675615,29278,'Cloning vector pSF_lenti_ZEBOV14_VP40-L','species'),(1675616,382716,'Vrijenhoekia sp. A MS-2015','species'),(1675617,378300,'Gyptis hians','species'),(1675618,378300,'Gyptis shannonae','species'),(1675619,1209998,'Neogyptis julii','species'),(1675620,378369,'Podarkeopsis perkinsi','species'),(1675621,382716,'Vrijenhoekia ahabi','species'),(1675622,382716,'Vrijenhoekia falenothiras','species'),(1675623,1434011,'environmental samples','no rank'),(1675624,1675623,'uncultured Komagataeibacter sp.','species'),(1675627,272336,'Ooencyrtus fecundus','species'),(1675628,272336,'Ooencyrtus nigerrimus','species'),(1675629,272336,'Ooencyrtus telenomicida','species'),(1675630,272336,'Ooencyrtus aff. fecundus SS-2015','species'),(1675639,39476,'Axymene','genus'),(1675640,1675639,'Axymene aucklandicus','species'),(1675641,1675639,'Axymene traversi','species'),(1675642,39476,'Comptella','genus'),(1675643,1675642,'Comptella curta','species'),(1675644,1183100,'Pagodula tangaroa','species'),(1675645,1183100,'Pagodula venusta','species'),(1675646,587729,'Haustrum albomarginatum','species'),(1675647,39476,'Paratrophon','genus'),(1675648,1675647,'Paratrophon exsculptus','species'),(1675649,1675647,'Paratrophon patens','species'),(1675650,1675647,'Paratrophon quoyi','species'),(1675651,39476,'Poirieria','genus'),(1675652,1675651,'Poirieria syrinx','species'),(1675653,1675651,'Poirieria zelandica','species'),(1675654,39476,'Trophonopsis','genus'),(1675655,1675654,'Trophonopsis muricata','species'),(1675656,1183098,'Xymene plebeius','species'),(1675657,39476,'Xymenella','genus'),(1675658,1675657,'Xymenella pusilla','species'),(1675659,39476,'Zeatrophon','genus'),(1675660,1675659,'Zeatrophon ambiguus','species'),(1675661,51319,'Chaetophora pisiformis','species'),(1675662,13157,'Mougeotia drouetii','species'),(1675663,3179,'Spirogyra rivularis','species'),(1675664,104535,'Uronema terrestre','species'),(1675665,37818,'Dendrobium formosum x Dendrobium cruentum','species'),(1675666,37818,'(Dendrobium cruentum x Dendrobium formosum) x Dendrobium scabrilingue','species'),(1675667,37818,'(Dendrobium cruentum x Dendrobium formosum) x Dendrobium cruentum','species'),(1675669,37818,'Dendrobium formosum x Dendrobium ellipsophyllum','species'),(1675670,37818,'Dendrobium scabrilingue x Dendrobium ellipsophyllum','species'),(1675671,3550,'Atriplex heterosperma','species'),(1675672,3558,'Chenopodium bryoniifolium','species'),(1675673,37818,'(Dendrobium cruentum x Dendrobium formosum) x (Dendrobium cruentum x Dendrobium scabrilingue)','species'),(1675674,241024,'Languidipes','genus'),(1675675,1675674,'Languidipes corporaali','species'),(1675676,172515,'Chopralla','genus'),(1675677,1675676,'Chopralla ceylonensis','species'),(1675678,309622,'Afronurus kumbakkaraiensis','species'),(1675679,185820,'Epeorus petersi','species'),(1675680,1136405,'Thalerosphyrus flowersi','species'),(1675681,197147,'Caenis sp. AL-1','species'),(1675682,650582,'Clypeocaenis bisetosa','species'),(1675683,50582,'Ephemera nadinae','species'),(1675684,30073,'Sparsorythus','genus'),(1675685,1675684,'Sparsorythus gracilis','species'),(1675686,1692042,'Sulfurifustis variabilis','species'),(1675687,1386,'Bacillus sp. KM-1','species'),(1675688,1386,'Bacillus sp. KM-2','species'),(1675689,642,'Aeromonas sp. Ne-1','species'),(1675690,463684,'Neoscytalidium sp. SVUM1','species'),(1675691,5543,'Trichoderma sp. SVUM2','species'),(1675692,547,'Enterobacter sp. PM-10','species'),(1675693,547,'Enterobacter sp. IIHR-BCM10','species'),(1675694,1827,'Rhodococcus sp. PG42','species'),(1675695,59732,'Chryseobacterium sp. CH1(2015)','species'),(1675697,1235851,'Methanomassiliicoccales archaeon enrichment culture','species'),(1675698,953,'Wolbachia endosymbiont of Eucryptorrhynchus chinensis','species'),(1675699,953,'Wolbachia endosymbiont of Haemaphysalis sp.','species'),(1675700,328896,'Cloeodes soldani','species'),(1675701,189838,'Baetis michaelohubbardi','species'),(1675702,197151,'Cloeon bicolor','species'),(1675703,248186,'Procloeon sp. GSWLS-1','species'),(1675704,189838,'Baetis sp. RN-1','species'),(1675705,1661366,'Teloganodes sartorii','species'),(1675706,282108,'Choroterpes petersi','species'),(1675707,1386,'Bacillus sp. Taiwan FJAT-14536','species'),(1675708,1386,'Bacillus sp. L5(2015)','species'),(1675710,286,'Pseudomonas sp. CGMCC 4184','species'),(1675711,140032,'Clepsis sp. QX41','species'),(1675712,85620,'\'Broussonetia papyrifera\' phytoplasma','species'),(1675713,3118,'Ulva sp. MAK-2015','species'),(1675714,45948,'Corbicula sp. form C/S','species'),(1675715,5502,'Curvularia sp. 688 EMG-2015','species'),(1675716,8634,'Micrurus browni','species'),(1675717,5455,'Colletotrichum sp. 51a','species'),(1675718,45136,'Sporormia sp. BAB-4550','species'),(1675719,232080,'Fusarium cf. solani BMY1','species'),(1675781,281472,'Jiangella sp. 1011MAR1A49','species'),(1675782,1386,'Bacillus sp. 1011MAR1A25','species'),(1675783,55080,'Brevibacillus sp. 1011MAR1A68','species'),(1675784,484508,'Ornithinibacillus sp. 1011MAR1A45,1','species'),(1675785,286,'Pseudomonas sp. 1011MAR1A48','species'),(1675786,33882,'Microbacterium sp. 1011MAR3C28','species'),(1675787,44249,'Paenibacillus sp. 1011MAR3C5','species'),(1675788,265,'Paracoccus sp. 1011MAR3C25','species'),(1675789,281472,'Jiangella sp. 1011MAR4D73','species'),(1675790,1883,'Streptomyces sp. 1011MAR4D42,2','species'),(1675791,1386,'Bacillus sp. 1011MAR4D20,2','species'),(1675792,12916,'Acidovorax sp. 1011MAR4D40,2','species'),(1675793,1847,'Pseudonocardia sp. 1011TES2B21L','species'),(1675794,1883,'Streptomyces sp. 1011TES2B21','species'),(1675795,1883,'Streptomyces sp. 1011TES2B40','species'),(1675796,1883,'Streptomyces sp. 1011TES2B15','species'),(1675798,165697,'Sphingopyxis sp. 1011TES2B30','species'),(1675799,281472,'Jiangella sp. 1011TES3C79','species'),(1675800,1883,'Streptomyces sp. 1011TES3C20','species'),(1675801,1883,'Streptomyces sp. 1011TES3C80,22','species'),(1675802,459532,'Terribacillus sp. 1011TES3C6,22','species'),(1675803,469,'Acinetobacter sp. 1011TES3C17,1','species'),(1675804,68,'Lysobacter sp. 1011TES3C9,31','species'),(1675805,1386,'Bacillus sp. 1011TES4D14,1','species'),(1675806,32,'Myxococcus sp. 1011TES4D14,2','species'),(1675807,1883,'Streptomyces sp. 0112ALTP20','species'),(1675808,1883,'Streptomyces sp. 0112ALTP13','species'),(1675809,1883,'Streptomyces sp. 0112ALTP54','species'),(1675810,1883,'Streptomyces sp. 0112ALTP79','species'),(1675811,1883,'Streptomyces sp. 0112ALTPS14','species'),(1675812,1883,'Streptomyces sp. 0112ALTPS64','species'),(1675813,1883,'Streptomyces sp. 0112ALTPS97','species'),(1675814,1883,'Streptomyces sp. 0112ALTPS95','species'),(1675815,1883,'Streptomyces sp. 0112ALTPS25','species'),(1675816,497,'Psychrobacter sp. 0112ALTPS4','species'),(1675817,33882,'Microbacterium sp. 0112ALTPM21','species'),(1675818,1221880,'Psychrobacillus sp. 0112ALTPM3','species'),(1675819,1883,'Streptomyces sp. 0112ALTE19','species'),(1675820,1883,'Streptomyces sp. 0112ALTE4','species'),(1675821,1386,'Bacillus sp. 0112ALTE14,2','species'),(1675822,1883,'Streptomyces sp. Mz321S20','species'),(1675823,1883,'Streptomyces sp. Mz325S53L','species'),(1675824,1883,'Streptomyces sp. Mz325S52L','species'),(1675825,1883,'Streptomyces sp. 0913CV3CTS6','species'),(1675826,1386,'Bacillus sp. 0913CV3CT1','species'),(1675827,1386,'Bacillus sp. 0913CV3CNS1,2','species'),(1675828,1883,'Streptomyces sp. 0913CV5ET4','species'),(1675829,1386,'Bacillus sp. 0913CV5ET2','species'),(1675830,1663,'Arthrobacter sp. 0913CV7GTS6','species'),(1675831,1269,'Micrococcus sp. 0913CV7GTS1,2','species'),(1675832,1386,'Bacillus sp. 0913CV7GNS2','species'),(1675833,1386,'Bacillus sp. 0913CV7GTS2','species'),(1675834,1386,'Bacillus sp. 0913CV7GN6','species'),(1675835,1221880,'Psychrobacillus sp. 0913CV7GTS5','species'),(1675836,1663,'Arthrobacter sp. 0913CV11KN7','species'),(1675837,1883,'Streptomyces sp. 0913CV11KTS1','species'),(1675838,83618,'Pseudoxanthomonas sp. 0913CV11KN6,2','species'),(1675839,1883,'Streptomyces sp. M113','species'),(1675840,1883,'Streptomyces sp. M1111','species'),(1675841,13687,'Sphingomonas sp. M1210','species'),(1675842,5402,'Russula aff. rosea M-0141001','species'),(1675843,1662441,'Halomyces','no rank'),(1675844,1675843,'Halomyces littoreus','species'),(1675845,1662441,'Paludomyces','no rank'),(1675846,1675845,'Paludomyces mangrovei','species'),(1675847,1662441,'Ulkenomyces','no rank'),(1675848,1675847,'Ulkenomyces aestuarii','species'),(1675849,1662441,'Paranamyces','no rank'),(1675850,1675849,'Paranamyces uniporus','species'),(1675852,1386,'Bacillus sp. CHR1P1B3','species'),(1675853,379064,'Cyanobacterium aponinum ouc1','no rank'),(1675854,1792300,'Abyssivirga alkaniphila','species'),(1675855,114727,'Influenza A virus (A/Tehran/404/2014(H1N1))','no rank'),(1675856,114727,'Influenza A virus (A/Tehran/755/2014(H1N1))','no rank'),(1675857,114727,'Influenza A virus (A/Tehran/761/2014(H1N1))','no rank'),(1675858,114727,'Influenza A virus (A/Tehran/866/2014(H1N1))','no rank'),(1675859,114727,'Influenza A virus (A/Tehran/874/2014(H1N1))','no rank'),(1675860,286,'Pseudomonas sp. CHW3','species'),(1675861,1386,'Bacillus sp. CQH6','species'),(1675862,342107,'Diatraea saccharalis granulovirus','species'),(1675863,342107,'Mocis sp. granulovirus','species'),(1675864,1111709,'Opsiphanes invirae iflavirus 1','species'),(1675865,35255,'Perigonia lusca single nucleopolyhedrovirus','species'),(1675866,35255,'Urbanus proteus nucleopolyhedrovirus','species'),(1675867,469,'Acinetobacter sp. TLFCHI03','species'),(1675868,469,'Acinetobacter sp. TLFCHI06','species'),(1675869,105426,'Actinomycetales bacterium Pbc-abCkg4a','species'),(1675870,1386,'Bacillus sp. TLFCHI04','species'),(1675871,83494,'Comamonadaceae bacterium TLFCNA06','species'),(1675872,1041,'Erythrobacter sp. Pbc-abBscn2a','species'),(1675873,1041,'Erythrobacter sp. Pbc-abCk2a','species'),(1675874,1041,'Erythrobacter sp. Pbc-abCkg2a','species'),(1675875,1041,'Erythrobacter sp. Pbc-abP3b','species'),(1675876,1041,'Erythrobacter sp. Pbc-abPcs2a','species'),(1675877,517744,'Erythrobacteraceae bacterium Pbc-abPcs4b','species'),(1675878,421605,'Neisseriaceae bacterium TLPNA01','species'),(1675879,421605,'Neisseriaceae bacterium TLPNA24','species'),(1675880,286,'Pseudomonas sp. TLFCNA04','species'),(1675881,286,'Pseudomonas sp. TLPNA21','species'),(1675882,58840,'Rhodobacteraceae bacterium Pbc-abKpc1b','species'),(1675883,58840,'Rhodobacteraceae bacterium Pbc-abKpc3b','species'),(1675884,58840,'Rhodobacteraceae bacterium Pbc-abKpc5b','species'),(1675885,58840,'Rhodobacteraceae bacterium Pbc-abP4a','species'),(1675886,58840,'Rhodobacteraceae bacterium Pbc-abP7a','species'),(1675887,41296,'Rhodospirillaceae bacterium Pbc-abBscn3a','species'),(1675888,41296,'Rhodospirillaceae bacterium Pbc-abCk3a','species'),(1675889,41296,'Rhodospirillaceae bacterium Pbc-abCkg3a','species'),(1675890,41296,'Rhodospirillaceae bacterium Pbc-abPcs4a','species'),(1675891,166331,'Onthophagus dama','species'),(1675893,61432,'Flavobacteriaceae bacterium Pbc-abBscn1b','species'),(1675894,61432,'Flavobacteriaceae bacterium Pbc-abCk1a','species'),(1675895,61432,'Flavobacteriaceae bacterium Pbc-abKpc6b','species'),(1675896,61432,'Flavobacteriaceae bacterium Pbc-abPcs1a','species'),(1675897,90316,'Microbacteriaceae bacterium TLFCNA02','species'),(1675898,102274,'Phyllobacteriaceae bacterium Pbc-abBscn4a','species'),(1675899,102274,'Phyllobacteriaceae bacterium Pbc-abPcs3a','species'),(1675900,1386,'Bacillus sp. CLHD4','species'),(1675901,1386,'Bacillus sp. Hin7.3','species'),(1675902,469,'Acinetobacter sp. VT 511','species'),(1675903,73360,'Paradiscogaster melendezi','species'),(1675904,73360,'Paradiscogaster munozae','species'),(1675949,12916,'Acidovorax sp. DsF.N008','species'),(1675950,469,'Acinetobacter sp. DsA.N002','species'),(1675951,469,'Acinetobacter sp. DsA.N024','species'),(1675952,469,'Acinetobacter sp. DsA.N033','species'),(1675953,469,'Acinetobacter sp. DsA.N036','species'),(1675954,469,'Acinetobacter sp. DsA.N037','species'),(1675955,469,'Acinetobacter sp. DsA.N047','species'),(1675956,469,'Acinetobacter sp. DsA.N048','species'),(1675957,469,'Acinetobacter sp. DsA.N050','species'),(1675958,469,'Acinetobacter sp. DsA.N051','species'),(1675959,469,'Acinetobacter sp. DsF.N015','species'),(1675960,182269,'Aurantimonas sp. DsA.N042','species'),(1675961,32008,'Burkholderia sp. DsF.N013','species'),(1675962,80865,'Delftia sp. DsA.N049','species'),(1675963,59734,'Empedobacter sp. DsF.N002','species'),(1675964,547,'Enterobacter sp. DsA.N031','species'),(1675965,547,'Enterobacter sp. DsA.N045','species'),(1675966,547,'Enterobacter sp. DsF.N004','species'),(1675967,547,'Enterobacter sp. DsF.N010','species'),(1675968,547,'Enterobacter sp. DsF.N011','species'),(1675969,547,'Enterobacter sp. DsF.N012','species'),(1675970,570,'Klebsiella sp. DsA.N046','species'),(1675971,579,'Kluyvera sp. DsF.N019','species'),(1675972,242605,'Luteibacter sp. DsF.N003','species'),(1675973,528,'Ochrobactrum sp. DsA.N019','species'),(1675974,528,'Ochrobactrum sp. DsA.N029','species'),(1675975,286,'Pseudomonas sp. DsA.N021','species'),(1675976,286,'Pseudomonas sp. DsA.N022','species'),(1675977,286,'Pseudomonas sp. DsA.N023','species'),(1675978,286,'Pseudomonas sp. DsA.N052','species'),(1675979,286,'Pseudomonas sp. DsA.N053','species'),(1675980,286,'Pseudomonas sp. DsF.N001','species'),(1675981,286,'Pseudomonas sp. DsF.N005','species'),(1675982,286,'Pseudomonas sp. DsF.N006','species'),(1675983,286,'Pseudomonas sp. DsF.N014','species'),(1675984,286,'Pseudomonas sp. DsF.N017','species'),(1675985,379,'Rhizobium sp. DsA.N043','species'),(1675986,613,'Serratia sp. DsA.N003','species'),(1675987,613,'Serratia sp. DsA.N004','species'),(1675988,613,'Serratia sp. DsA.N013','species'),(1675989,613,'Serratia sp. DsF.N020','species'),(1675990,40323,'Stenotrophomonas sp. DsA.N028','species'),(1675991,40323,'Stenotrophomonas sp. DsF.N016','species'),(1675992,1883,'Streptomyces sp. DsA.N014','species'),(1675993,1386,'Bacillus sp. CM_RA003','species'),(1675994,1883,'Streptomyces sp. CM_A1A3','species'),(1675995,1883,'Streptomyces sp. CM_PM58B','species'),(1675996,183179,'Dendrocincla fuliginosa rufoolivacea','subspecies'),(1675997,183179,'Dendrocincla fuliginosa artrirostris x rufoolivacea','subspecies'),(1675998,135974,'Glyphorynchus spirurus paraensis','subspecies'),(1675999,135974,'Glyphorynchus spirurus inornatus','subspecies'),(1676000,135974,'Glyphorynchus spirurus inornatus x paraensis','subspecies'),(1676001,1202453,'Hypocnemis striata striata','subspecies'),(1676002,1202453,'Hypocnemis striata implicata','subspecies'),(1676003,1566151,'Willisornis vidua nigrigula','subspecies'),(1676005,870536,'Willisornis vidua nigrigula x poecilinotus griseiventris','species'),(1676006,44249,'Paenibacillus sp. BPIL01','species'),(1676007,75968,'Xiphorhynchus elegans elegans x spixii','species'),(1676008,321399,'Lepidothrix iris eucephala','subspecies'),(1676009,321397,'Lepidothrix nattereri x iris eucephala','species'),(1676010,870536,'Willisornis sp. PPS-2015','species'),(1676011,88174,'Hypocnemis striata striata x ochrogyna','species'),(1676012,119210,'Influenza A virus (A/California/NHRC_27037/2014(H3N2))','no rank'),(1676013,119210,'Influenza A virus (A/California/NHRC_27045/2014(H3N2))','no rank'),(1676014,119210,'Influenza A virus (A/California/NHRC_27065/2014(H3N2))','no rank'),(1676015,119210,'Influenza A virus (A/California/NHRC_27072/2014(H3N2))','no rank'),(1676016,119210,'Influenza A virus (A/California/NHRC_27096/2014(H3N2))','no rank'),(1676017,119210,'Influenza A virus (A/California/NHRC_27107/2014(H3N2))','no rank'),(1676018,119210,'Influenza A virus (A/California/NHRC_27108/2015(H3N2))','no rank'),(1676019,119210,'Influenza A virus (A/California/NHRC_27137/2015(H3N2))','no rank'),(1676020,119210,'Influenza A virus (A/California/NHRC_27154/2015(H3N2))','no rank'),(1676021,119210,'Influenza A virus (A/California/NHRC_BRD11930N/2014(H3N2))','no rank'),(1676022,119210,'Influenza A virus (A/California/NHRC_BRD11936N/2015(H3N2))','no rank'),(1676023,119210,'Influenza A virus (A/California/NHRC_BRD11938N/2015(H3N2))','no rank'),(1676024,119210,'Influenza A virus (A/California/NHRC_BRD11959N/2015(H3N2))','no rank'),(1676025,119210,'Influenza A virus (A/California/NHRC_BRD11966N/2015(H3N2))','no rank'),(1676026,119210,'Influenza A virus (A/California/NHRC_BRD21139N/2014(H3N2))','no rank'),(1676027,119210,'Influenza A virus (A/California/NHRC_BRD21142N/2014(H3N2))','no rank'),(1676028,119210,'Influenza A virus (A/California/NHRC_BRD21145N/2014(H3N2))','no rank'),(1676029,119210,'Influenza A virus (A/California/NHRC_BRD21149N/2014(H3N2))','no rank'),(1676030,119210,'Influenza A virus (A/California/NHRC_BRD21152N/2014(H3N2))','no rank'),(1676031,119210,'Influenza A virus (A/California/NHRC_BRD21155N/2015(H3N2))','no rank'),(1676032,119210,'Influenza A virus (A/California/NHRC_BRD21162N/2015(H3N2))','no rank'),(1676033,119210,'Influenza A virus (A/California/NHRC_BRD21174N/2015(H3N2))','no rank'),(1676034,119210,'Influenza A virus (A/California/NHRC_BRD21185N/2015(H3N2))','no rank'),(1676035,119210,'Influenza A virus (A/California/NHRC_BRD21201N/2015(H3N2))','no rank'),(1676036,119210,'Influenza A virus (A/California/NHRC_BRD21212N/2015(H3N2))','no rank'),(1676037,119210,'Influenza A virus (A/California/NHRC_BRD21218N/2015(H3N2))','no rank'),(1676038,119210,'Influenza A virus (A/California/NHRC_BRD41012N/2014(H3N2))','no rank'),(1676039,119210,'Influenza A virus (A/California/NHRC_BRD41016N/2014(H3N2))','no rank'),(1676040,119210,'Influenza A virus (A/California/NHRC_BRD41023N/2014(H3N2))','no rank'),(1676041,119210,'Influenza A virus (A/California/NHRC_BRD41037N/2015(H3N2))','no rank'),(1676042,119210,'Influenza A virus (A/California/NHRC_BRD41049N/2015(H3N2))','no rank'),(1676043,119210,'Influenza A virus (A/California/NHRC_BRD41056N/2015(H3N2))','no rank'),(1676044,119210,'Influenza A virus (A/California/NHRC_BRD41059N/2015(H3N2))','no rank'),(1676045,119210,'Influenza A virus (A/California/NHRC_BRD41071N/2015(H3N2))','no rank'),(1676046,119210,'Influenza A virus (A/California/NHRC_BRD80348N/2014(H3N2))','no rank'),(1676047,119210,'Influenza A virus (A/California/NHRC_BRD80350N/2014(H3N2))','no rank'),(1676048,119210,'Influenza A virus (A/California/NHRC_BRD80365N/2014(H3N2))','no rank'),(1676049,119210,'Influenza A virus (A/California/NHRC_BRD80378N/2014(H3N2))','no rank'),(1676050,119210,'Influenza A virus (A/California/NHRC_BRD80382N/2014(H3N2))','no rank'),(1676051,119210,'Influenza A virus (A/California/NHRC_BRD80388N/2015(H3N2))','no rank'),(1676052,119210,'Influenza A virus (A/California/NHRC_BRD80392N/2015(H3N2))','no rank'),(1676053,119210,'Influenza A virus (A/California/NHRC_BRD80408N/2015(H3N2))','no rank'),(1676054,119210,'Influenza A virus (A/California/NHRC_BRD80410N/2015(H3N2))','no rank'),(1676055,119210,'Influenza A virus (A/California/NHRC_BRD80423N/2015(H3N2))','no rank'),(1676056,119210,'Influenza A virus (A/California/NHRC_ESX0074/2015(H3N2))','no rank'),(1676057,119210,'Influenza A virus (A/California/NHRC_FDX11743/2014(H3N2))','no rank'),(1676058,119210,'Influenza A virus (A/California/NHRC_FDX11751/2014(H3N2))','no rank'),(1676059,119210,'Influenza A virus (A/California/NHRC_FDX11755/2015(H3N2))','no rank'),(1676060,119210,'Influenza A virus (A/California/NHRC_FDX11775/2015(H3N2))','no rank'),(1676061,119210,'Influenza A virus (A/California/NHRC_FDX11785/2015(H3N2))','no rank'),(1676062,119210,'Influenza A virus (A/California/NHRC_FDX21666/2014(H3N2))','no rank'),(1676063,119210,'Influenza A virus (A/California/NHRC_FDX21683/2015(H3N2))','no rank'),(1676064,119210,'Influenza A virus (A/California/NHRC_FDX21692/2015(H3N2))','no rank'),(1676065,119210,'Influenza A virus (A/California/NHRC_FDX21707/2015(H3N2))','no rank'),(1676066,119210,'Influenza A virus (A/California/NHRC_FDX21728/2015(H3N2))','no rank'),(1676067,119210,'Influenza A virus (A/California/NHRC_FDX40429/2015(H3N2))','no rank'),(1676068,119210,'Influenza A virus (A/California/NHRC_FDX60008/2014(H3N2))','no rank'),(1676069,119210,'Influenza A virus (A/California/NHRC_FDX60012/2015(H3N2))','no rank'),(1676070,119210,'Influenza A virus (A/California/NHRC_RGN0182/2015(H3N2))','no rank'),(1676071,119210,'Influenza A virus (A/California/NHRC_SAR10266N/2014(H3N2))','no rank'),(1676072,119210,'Influenza A virus (A/California/NHRC_SAR10281N/2015(H3N2))','no rank'),(1676073,119210,'Influenza A virus (A/California/NHRC_SAR10321N/2015(H3N2))','no rank'),(1676074,119210,'Influenza A virus (A/California/NHRC_SAR20742N/2014(H3N2))','no rank'),(1676075,119210,'Influenza A virus (A/California/NHRC_SAR20749N/2014(H3N2))','no rank'),(1676076,119210,'Influenza A virus (A/California/NHRC_SAR20770N/2015(H3N2))','no rank'),(1676077,119210,'Influenza A virus (A/California/NHRC_SAR20778N/2015(H3N2))','no rank'),(1676078,119210,'Influenza A virus (A/California/NHRC_SAR20783N/2015(H3N2))','no rank'),(1676079,119210,'Influenza A virus (A/California/NHRC_SAR40857N/2014(H3N2))','no rank'),(1676080,119210,'Influenza A virus (A/California/NHRC_SAR40860N/2014(H3N2))','no rank'),(1676081,119210,'Influenza A virus (A/California/NHRC_SAR40864N/2014(H3N2))','no rank'),(1676082,119210,'Influenza A virus (A/California/NHRC_SAR40869N/2014(H3N2))','no rank'),(1676083,119210,'Influenza A virus (A/California/NHRC_SAR40900N/2014(H3N2))','no rank'),(1676084,119210,'Influenza A virus (A/California/NHRC_SAR40919N/2014(H3N2))','no rank'),(1676085,119210,'Influenza A virus (A/California/NHRC_SAR40935N/2014(H3N2))','no rank'),(1676086,119210,'Influenza A virus (A/California/NHRC_SAR40940N/2014(H3N2))','no rank'),(1676087,119210,'Influenza A virus (A/California/NHRC_SAR40962N/2015(H3N2))','no rank'),(1676088,119210,'Influenza A virus (A/California/NHRC_SAR41018N/2015(H3N2))','no rank'),(1676089,119210,'Influenza A virus (A/Georgia/NHRC_68197/2014(H3N2))','no rank'),(1676090,119210,'Influenza A virus (A/Georgia/NHRC_68203/2014(H3N2))','no rank'),(1676091,119210,'Influenza A virus (A/Georgia/NHRC_68205/2014(H3N2))','no rank'),(1676092,119210,'Influenza A virus (A/Georgia/NHRC_68214/2015(H3N2))','no rank'),(1676093,119210,'Influenza A virus (A/Illinois/NHRC_18266/2014(H3N2))','no rank'),(1676094,119210,'Influenza A virus (A/Illinois/NHRC_18269/2014(H3N2))','no rank'),(1676095,119210,'Influenza A virus (A/Illinois/NHRC_18276/2014(H3N2))','no rank'),(1676096,119210,'Influenza A virus (A/Illinois/NHRC_18284/2014(H3N2))','no rank'),(1676097,119210,'Influenza A virus (A/Illinois/NHRC_18288/2015(H3N2))','no rank'),(1676098,119210,'Influenza A virus (A/Illinois/NHRC_18293/2015(H3N2))','no rank'),(1676099,119210,'Influenza A virus (A/Illinois/NHRC_FDX51359/2014(H3N2))','no rank'),(1676100,119210,'Influenza A virus (A/Illinois/NHRC_FDX51382/2014(H3N2))','no rank'),(1676101,119210,'Influenza A virus (A/Illinois/NHRC_FDX51400/2014(H3N2))','no rank'),(1676102,119210,'Influenza A virus (A/Illinois/NHRC_FDX51409/2014(H3N2))','no rank'),(1676103,119210,'Influenza A virus (A/Illinois/NHRC_FDX51419/2014(H3N2))','no rank'),(1676104,119210,'Influenza A virus (A/Illinois/NHRC_FDX51431/2014(H3N2))','no rank'),(1676105,119210,'Influenza A virus (A/Illinois/NHRC_FDX51435/2014(H3N2))','no rank'),(1676106,119210,'Influenza A virus (A/Missouri/NHRC_36707/2015(H3N2))','no rank'),(1676107,119210,'Influenza A virus (A/Missouri/NHRC_36709/2015(H3N2))','no rank'),(1676108,119210,'Influenza A virus (A/Missouri/NHRC_36717/2015(H3N2))','no rank'),(1676109,119210,'Influenza A virus (A/Missouri/NHRC_36718/2015(H3N2))','no rank'),(1676110,119210,'Influenza A virus (A/NewJersey/NHRC_93216/2014(H3N2))','no rank'),(1676111,119210,'Influenza A virus (A/Ohio/NHRC_9083A/2014(H3N2))','no rank'),(1676112,119210,'Influenza A virus (A/Philippines/NHRC_PEL0258/2014(H3N2))','no rank'),(1676113,119210,'Influenza A virus (A/Philippines/NHRC_PEL0259/2014(H3N2))','no rank'),(1676114,119210,'Influenza A virus (A/Philippines/NHRC_PEL0260/2014(H3N2))','no rank'),(1676115,119210,'Influenza A virus (A/Singapore/NHRC_MKI0031/2014(H3N2))','no rank'),(1676116,119210,'Influenza A virus (A/Singapore/NHRC_MKI0032/2014(H3N2))','no rank'),(1676117,119210,'Influenza A virus (A/South Carolina/NHRC_75124/2014(H3N2))','no rank'),(1676118,119210,'Influenza A virus (A/South Carolina/NHRC_75139/2015(H3N2))','no rank'),(1676119,119210,'Influenza A virus (A/South Carolina/NHRC_75144/2015(H3N2))','no rank'),(1676120,119210,'Influenza A virus (A/South Carolina/NHRC_75157/2015(H3N2))','no rank'),(1676121,119210,'Influenza A virus (A/South Carolina/NHRC_75159/2015(H3N2))','no rank'),(1676122,119210,'Influenza A virus (A/South Carolina/NHRC_JX41148/2015(H3N2))','no rank'),(1676123,119210,'Influenza A virus (A/South Carolina/NHRC_JX41156/2015(H3N2))','no rank'),(1676125,126,'Thermogutta','genus'),(1676126,1386,'Bacillus sp. VCDI','species'),(1676127,1386,'Bacillus sp. VCDP','species'),(1676128,1386,'Bacillus sp. VCDY','species'),(1676129,517,'Bordetella sp. VCDW','species'),(1676130,1676125,'environmental samples','no rank'),(1676131,1676130,'uncultured Thermogutta sp.','species'),(1676132,135865,'Atheta gregaria','species'),(1676134,89583,'Gluconacetobacter sp. HMSA4','species'),(1676136,338713,'Butlerius cf. butleri ES14','species'),(1676137,1051876,'Massarinaceae sp. JY-2015a','species'),(1676138,1051876,'Massarinaceae sp. JY-2015b','species'),(1676139,247617,'Araeoncus','genus'),(1676140,1676139,'Araeoncus humilis','species'),(1676141,135613,'Wenzhouxiangellaceae','family'),(1676142,1676141,'Wenzhouxiangella','genus'),(1676143,685671,'Agyneta rurestris','species'),(1676146,933034,'Porrhomma microphthalmum','species'),(1676147,511126,'Sericomyia silentis','species'),(1676148,233487,'Theridion impressum','species'),(1676149,469895,'Crispospora','genus'),(1676150,433337,'Rikenellaceae bacterium DTU049','species'),(1676151,688328,'Thermotogaceae bacterium DTU111','species'),(1676152,33811,'Gammaproteobacteria bacterium DTU040','species'),(1676153,39779,'Clostridiales bacterium DTU033','species'),(1676154,39779,'Clostridiales bacterium DTU035','species'),(1676155,39779,'Clostridiales bacterium DTU064','species'),(1676156,39779,'Clostridiales bacterium DTU078','species'),(1676157,39779,'Clostridiales bacterium DTU086','species'),(1676158,39779,'Clostridiales bacterium DTU087','species'),(1676159,39779,'Clostridiales bacterium DTU092','species'),(1676160,39779,'Clostridiales bacterium DTU024','species'),(1676162,348841,'Clostridia bacterium DTU080','species'),(1676163,348841,'Clostridia bacterium DTU068','species'),(1676165,89443,'fungal sp. 1 AKV-2015','species'),(1676166,89443,'fungal sp. 2 AKV-2015','species'),(1676167,5324,'Trametes sp. 1 AKV-2015','species'),(1676168,5324,'Trametes sp. 2 AKV-2015','species'),(1676170,5375,'Rhizopogon cf. subgelatinosus Rh','species'),(1676171,10114,'Rattus cf. moluccarius TJG-2015','species'),(1676172,40470,'Phellinus sp. LSB-2015','species'),(1676173,40468,'Inonotus sp. LSB-2015','species'),(1676174,5357,'Lentinus sp. AO-DEBCR-2','species'),(1676175,201197,'Micropsalliota sp. ZJL-2015','species'),(1676176,158297,'Agaricales sp. K44','species'),(1676177,54695,'Helotiales sp. K22','species'),(1676179,273281,'Sarea sp. K25','species'),(1676180,150173,'Phialocephala sp. K13','species'),(1676181,117574,'Chimpanzee faeces associated microphage 1','species'),(1676182,117574,'Chimpanzee faeces associated microphage 2','species'),(1676183,117574,'Chimpanzee faeces associated microphage 3','species'),(1676184,642248,'Chimpanzee faeces associated circular DNA virus 1','species'),(1676185,12429,'Chimpanzee faeces associated circular DNA molecule 1','species'),(1676186,252294,'Carposina olivaceonitens','species'),(1676187,252294,'Carposina trigononotata','species'),(1676188,252294,'Carposina gemmata','species'),(1676189,252294,'Carposina ferruginea','species'),(1676190,691686,'Pseudoschrankia','genus'),(1676191,1676190,'Pseudoschrankia sp. MJM-2015','species'),(1676195,3132,'Codium sp. H.0884','species'),(1676196,3132,'Codium sp. H.0887','species'),(1676198,3132,'Codium sp. HV02221','species'),(1676199,3132,'Codium sp. HV02619','species'),(1676200,3132,'Codium sp. LL0467','species'),(1676201,3132,'Codium sp. LT0204','species'),(1676202,3132,'Codium sp. LT0376','species'),(1676203,3132,'Codium sp. LT0439','species'),(1676204,3132,'Codium cf. latum MAS5.064','species'),(1676205,3132,'Codium sp. H.0882','species'),(1676209,3132,'Codium acuminatum','species'),(1676210,3132,'Codium cicatrix','species'),(1676211,3132,'Codium dwarkense','species'),(1676212,3132,'Codium extricatum','species'),(1676213,3132,'Codium globosum','species'),(1676214,3132,'Codium isabelae','species'),(1676215,3132,'Codium mozambiquense','species'),(1676216,3132,'Codium ritteri','species'),(1676217,3132,'Codium subantarcticum','species'),(1676218,3132,'Codium sursum','species'),(1676219,252294,'Carposina atronotata','species'),(1676220,252294,'Carposina inscripta','species'),(1676221,252294,'Carposina graminis','species'),(1676222,252294,'Carposina benigna','species'),(1676223,252294,'Carposina semitogata','species'),(1676224,252294,'Carposina sp. MJM-2015','species'),(1676225,109632,'Galerina sideroides','species'),(1676227,115444,'Attalea amygdalina','species'),(1676228,115444,'Attalea moorei','species'),(1676229,115444,'Attalea salazarii','species'),(1676230,115444,'Attalea weberbaueri','species'),(1676231,145983,'Drepanostachyum semiorbiculatum','species'),(1676232,111430,'Fargesia canaliculata','species'),(1676233,111430,'Fargesia daminiu','species'),(1676234,111430,'Fargesia demissa','species'),(1676235,111430,'Fargesia dura','species'),(1676236,111430,'Fargesia emaculata','species'),(1676237,111430,'Fargesia funiushanensis','species'),(1676238,111430,'Fargesia glabrifolia','species'),(1676239,111430,'Fargesia grossa','species'),(1676240,111430,'Fargesia membranacea','species'),(1676241,111430,'Fargesia obliqua','species'),(1676242,111430,'Fargesia praecipua','species'),(1676243,111430,'Fargesia sagittatinea','species'),(1676244,111430,'Fargesia similaris','species'),(1676245,111430,'Fargesia subflexuosa','species'),(1676246,191683,'Himalayacalamus collaris','species'),(1676247,145988,'Thamnocalamus aristatus','species'),(1676248,145988,'Thamnocalamus unispiculatus','species'),(1676249,104007,'Yushania elevata','species'),(1676250,104007,'Yushania glandulosa','species'),(1676251,104007,'Yushania lineolata','species'),(1676252,104007,'Yushania pachyclada','species'),(1676253,104007,'Yushania violascens','species'),(1676254,675074,'Cnidium vein yellowing virus 1','species'),(1676255,675074,'Cnidium vein yellowing virus 2','species'),(1676256,675074,'Lychnis mottle virus','species'),(1676258,1125862,'environmental samples','no rank'),(1676259,1676258,'uncultured Deferrisoma sp.','species'),(1676260,1251068,'Eriophyidae sp. TKC-2015a','species'),(1676261,1251068,'Eriophyidae sp. TKC-2015b','species'),(1676262,1670761,'Metaculus sp. TKC-2015','species'),(1676263,114728,'Influenza A virus (A/swine/South Dakota/A01822614/2015(H1N2))','no rank'),(1676264,37991,'Xylaria sp. 11E046','species'),(1676265,5598,'Alternaria sp. 11E037','species'),(1676266,114728,'Influenza A virus (A/swine/Indiana/A01260877/2015(H1N2))','no rank'),(1676267,1662464,'Rosellinia necatrix megabirnavirus 2-W8','species'),(1676268,1386,'Bacillus sp. ZD414(2015)','species'),(1676269,28453,'Sphingobacterium sp. 0-1(2015)','species'),(1676270,28453,'Sphingobacterium sp. TB1(2015)','species'),(1676271,286,'Pseudomonas sp. B3039(2015)','species'),(1676272,1663,'Arthrobacter sp. KSC','species'),(1676273,286,'Pseudomonas sp. RB5(2015)','species'),(1676274,379,'Rhizobium sp. CR 5-1(2015)','species'),(1676275,379,'Rhizobium sp. A2Ec4(2015)','species'),(1676276,544,'Citrobacter sp. TM1552','species'),(1676277,547,'Enterobacter sp. CT7','species'),(1676278,1386,'Bacillus sp. H2-16','species'),(1676279,55080,'Brevibacillus sp. CDY118','species'),(1676280,55080,'Brevibacillus sp. CDY64','species'),(1676281,55080,'Brevibacillus sp. L2','species'),(1676282,44249,'Paenibacillus sp. H316','species'),(1676283,44249,'Paenibacillus sp. W1','species'),(1676287,1883,'Streptomyces sp. LC-6-2','species'),(1676288,6324,'Bursaphelenchus ulmophilus','species'),(1676289,1386,'Bacillus sp. KP023f','species'),(1676290,1386,'Bacillus sp. KP024r','species'),(1676291,1386,'Bacillus sp. KP053r','species'),(1676292,1386,'Bacillus sp. KP055r','species'),(1676293,1386,'Bacillus sp. KP057r','species'),(1676294,1386,'Bacillus sp. KP058r','species'),(1676295,1386,'Bacillus sp. KP067r','species'),(1676296,1386,'Bacillus sp. KP071r','species'),(1676297,1386,'Bacillus sp. KP097r','species'),(1676298,1386,'Bacillus sp. KP123r','species'),(1676299,1386,'Bacillus sp. KP125r','species'),(1676300,1386,'Bacillus sp. KP126r','species'),(1676301,1386,'Bacillus sp. KP129r','species'),(1676302,1386,'Bacillus sp. KP138r','species'),(1676303,57493,'Kocuria sp. KP111f','species'),(1676304,1873,'Micromonospora sp. KP060r','species'),(1676305,1873,'Micromonospora sp. KP063r','species'),(1676306,44249,'Paenibacillus sp. KP036r','species'),(1676307,44249,'Paenibacillus sp. KP107r','species'),(1676308,84593,'Verrucosispora sp. KP061f','species'),(1676309,84593,'Verrucosispora sp. KP094r','species'),(1676310,1873,'Micromonospora sp. SCAU5044','species'),(1676311,1873,'Micromonospora sp. SCAU5119','species'),(1676312,1873,'Micromonospora sp. SCAU5121','species'),(1676313,1873,'Micromonospora sp. SCAU5122','species'),(1676314,1873,'Micromonospora sp. SCAU5125','species'),(1676315,1827,'Rhodococcus sp. SCAU5045','species'),(1676316,1827,'Rhodococcus sp. SCAU5118','species'),(1676317,1827,'Rhodococcus sp. SCAU5120','species'),(1676318,1827,'Rhodococcus sp. SCAU5128','species'),(1676319,1883,'Streptomyces sp. SCAU5001','species'),(1676320,1883,'Streptomyces sp. SCAU5002','species'),(1676321,1883,'Streptomyces sp. SCAU5003','species'),(1676322,1883,'Streptomyces sp. SCAU5004','species'),(1676323,1883,'Streptomyces sp. SCAU5005','species'),(1676324,1883,'Streptomyces sp. SCAU5006','species'),(1676325,1883,'Streptomyces sp. SCAU5007','species'),(1676326,1883,'Streptomyces sp. SCAU5008','species'),(1676327,1883,'Streptomyces sp. SCAU5009','species'),(1676328,1883,'Streptomyces sp. SCAU5010','species'),(1676329,1883,'Streptomyces sp. SCAU5011','species'),(1676330,1883,'Streptomyces sp. SCAU5012','species'),(1676331,1883,'Streptomyces sp. SCAU5013','species'),(1676332,1883,'Streptomyces sp. SCAU5014','species'),(1676333,1883,'Streptomyces sp. SCAU5015','species'),(1676334,1883,'Streptomyces sp. SCAU5016','species'),(1676335,1883,'Streptomyces sp. SCAU5017','species'),(1676336,1883,'Streptomyces sp. SCAU5018','species'),(1676337,1883,'Streptomyces sp. SCAU5019','species'),(1676338,1883,'Streptomyces sp. SCAU5020','species'),(1676339,1883,'Streptomyces sp. SCAU5021','species'),(1676340,1883,'Streptomyces sp. SCAU5022','species'),(1676341,1883,'Streptomyces sp. SCAU5023','species'),(1676342,1883,'Streptomyces sp. SCAU5024','species'),(1676343,1883,'Streptomyces sp. SCAU5025','species'),(1676344,1883,'Streptomyces sp. SCAU5026','species'),(1676345,1883,'Streptomyces sp. SCAU5027','species'),(1676346,1883,'Streptomyces sp. SCAU5028','species'),(1676347,1883,'Streptomyces sp. SCAU5029','species'),(1676348,1883,'Streptomyces sp. SCAU5030','species'),(1676349,1883,'Streptomyces sp. SCAU5031','species'),(1676350,1883,'Streptomyces sp. SCAU5032','species'),(1676351,1883,'Streptomyces sp. SCAU5033','species'),(1676352,1883,'Streptomyces sp. SCAU5034','species'),(1676353,1883,'Streptomyces sp. SCAU5035','species'),(1676354,1883,'Streptomyces sp. SCAU5036','species'),(1676355,1883,'Streptomyces sp. SCAU5037','species'),(1676356,1883,'Streptomyces sp. SCAU5038','species'),(1676357,1883,'Streptomyces sp. SCAU5039','species'),(1676358,1883,'Streptomyces sp. SCAU5040','species'),(1676359,1883,'Streptomyces sp. SCAU5041','species'),(1676360,1883,'Streptomyces sp. SCAU5042','species'),(1676361,1883,'Streptomyces sp. SCAU5043','species'),(1676362,1883,'Streptomyces sp. SCAU5102','species'),(1676363,1883,'Streptomyces sp. SCAU5103','species'),(1676364,1883,'Streptomyces sp. SCAU5104','species'),(1676365,1883,'Streptomyces sp. SCAU5105','species'),(1676366,1883,'Streptomyces sp. SCAU5106','species'),(1676367,1883,'Streptomyces sp. SCAU5107','species'),(1676368,1883,'Streptomyces sp. SCAU5108','species'),(1676369,1883,'Streptomyces sp. SCAU5109','species'),(1676370,1883,'Streptomyces sp. SCAU5110','species'),(1676371,1883,'Streptomyces sp. SCAU5111','species'),(1676372,1883,'Streptomyces sp. SCAU5112','species'),(1676373,1883,'Streptomyces sp. SCAU5113','species'),(1676374,1883,'Streptomyces sp. SCAU5114','species'),(1676375,1883,'Streptomyces sp. SCAU5115','species'),(1676376,1883,'Streptomyces sp. SCAU5116','species'),(1676377,1883,'Streptomyces sp. SCAU5117','species'),(1676378,1883,'Streptomyces sp. SCAU5123','species'),(1676379,1883,'Streptomyces sp. SCAU5124','species'),(1676380,1883,'Streptomyces sp. SCAU5126','species'),(1676381,1883,'Streptomyces sp. SCAU5127','species'),(1676382,1883,'Streptomyces sp. SCAU5130','species'),(1676383,1883,'Streptomyces sp. SCAU5131','species'),(1676384,1883,'Streptomyces sp. SCAU5132','species'),(1676385,1883,'Streptomyces sp. SCAU5133','species'),(1676386,2060,'Tsukamurella sp. SCAU5129','species'),(1676387,143714,'Newmanoperla hackeri','species'),(1676388,143714,'Newmanoperla thoreyi','species'),(1676389,143714,'Newmanoperla prona','species'),(1676390,143714,'Newmanoperla sp. JHM-2015','species'),(1676391,143689,'Austroheptura','genus'),(1676392,1676391,'Austroheptura sp. JMH482','species'),(1676394,5369,'Boletus sp. BO-2015','species'),(1676395,5094,'Talaromyces sp. VB-2015','species'),(1676396,1827,'Rhodococcus sp. D7-21','species'),(1676397,34451,'Cortinarius cf. murellensis MES-4475','species'),(1676398,34451,'Cortinarius sp. 1 IGB-2015','species'),(1676399,34451,'Cortinarius sp. 2 IGB-2015','species'),(1676401,286,'Pseudomonas sp. DSM 29141','species'),(1676405,469,'Acinetobacter sp. ST12.14/088','species'),(1676406,469,'Acinetobacter sp. ST12.14/142','species'),(1676407,469,'Acinetobacter sp. ST12.14/355','species'),(1676408,469,'Acinetobacter sp. ST12.14/362','species'),(1676409,507,'Alcaligenes sp. ST12.14/267','species'),(1676410,1386,'Bacillus sp. ST12.14/143','species'),(1676411,1386,'Bacillus sp. ST12.14/241','species'),(1676412,1386,'Bacillus sp. ST12.14/323','species'),(1676413,41275,'Brevundimonas sp. ST12.14/118','species'),(1676414,1573,'Clavibacter sp. ST12.14/218','species'),(1676415,283,'Comamonas sp. ST12.14/363','species'),(1676416,80865,'Delftia sp. ST12.14/357','species'),(1676417,547,'Enterobacter sp. ST12.14/240','species'),(1676418,547,'Enterobacter sp. ST12.14/364','species'),(1676419,547,'Enterobacter sp. ST12.14/413','species'),(1676420,547,'Enterobacter sp. ST12.14/431','species'),(1676421,36866,'Enterobacteriaceae bacterium ST12.14/163','species'),(1676422,36866,'Enterobacteriaceae bacterium ST12.14/188','species'),(1676423,36866,'Enterobacteriaceae bacterium ST12.14/273','species'),(1676424,36866,'Enterobacteriaceae bacterium ST12.14/335','species'),(1676425,36866,'Enterobacteriaceae bacterium ST12.14/361','species'),(1676426,551,'Erwinia sp. ST12.14/114','species'),(1676427,551,'Erwinia sp. ST12.14/269','species'),(1676428,551,'Erwinia sp. ST12.14/488','species'),(1676429,41201,'Ewingella sp. ST12.14/304','species'),(1676430,570,'Klebsiella sp. ST12.14/112','species'),(1676431,57493,'Kocuria sp. ST12.14/418','species'),(1676432,1649,'Kurthia sp. ST12.14/412','species'),(1676433,1578,'Lactobacillus sp. ST12.14/176','species'),(1676434,1357,'Lactococcus sp. ST12.14/207','species'),(1676435,1357,'Lactococcus sp. ST12.14/486','species'),(1676436,90316,'Microbacteriaceae bacterium ST12.14/204','species'),(1676437,33882,'Microbacterium sp. ST12.14/111','species'),(1676438,581,'Morganella sp. ST12.14/404','species'),(1676439,581,'Morganella sp. ST12.14/429','species'),(1676440,76831,'Myroides sp. ST12.14/396','species'),(1676441,44249,'Paenibacillus sp. ST12.14/349','species'),(1676442,53335,'Pantoea sp. ST12.14/126','species'),(1676443,53335,'Pantoea sp. ST12.14/137','species'),(1676444,53335,'Pantoea sp. ST12.14/149','species'),(1676445,53335,'Pantoea sp. ST12.14/262','species'),(1676446,122277,'Pectobacterium ST12.14/479','species'),(1676447,583,'Proteus sp. ST12.14/427','species'),(1676448,255204,'Pseudoclavibacter sp. ST12.14/277','species'),(1676449,286,'Pseudomonas sp. ST12.14/122','species'),(1676450,286,'Pseudomonas sp. ST12.14/123','species'),(1676451,286,'Pseudomonas sp. ST12.14/260','species'),(1676452,286,'Pseudomonas sp. ST12.14/336','species'),(1676453,286,'Pseudomonas sp. ST12.14/437','species'),(1676454,34037,'Rahnella sp. ST12.14/152','species'),(1676455,1356488,'Rosenbergiella sp. ST12.14/115','species'),(1676456,613,'Serratia sp. ST12.14/265','species'),(1676457,613,'Serratia sp. ST12.14/278','species'),(1676458,613,'Serratia sp. ST12.14/331','species'),(1676459,613,'Serratia sp. ST12.14/332','species'),(1676460,1279,'Staphylococcus sp. ST12.14/425','species'),(1676461,40323,'Stenotrophomonas sp. ST12.14/328','species'),(1676462,46255,'Weissella sp. ST12.14/179','species'),(1676463,552058,'Alloteuthis sp. KG-2015','species'),(1676464,6800,'Lithadia','genus'),(1676465,1676464,'Lithadia cadaverosa','species'),(1676467,580079,'Ebalia cariosa','species'),(1676468,1203,'Scytonema sp. CG23','species'),(1676469,343865,'Alternaria brassicicola mitovirus','species'),(1676470,32008,'Burkholderia sp. JK C2','species'),(1676471,323231,'Pan troglodytes lymphocryptovirus','species'),(1676472,323231,'Papio hamadryas lymphocryptovirus','species'),(1676473,363628,'Anellovirus fur seal/AAUST62/BR/2012','species'),(1676474,363628,'Anellovirus fur seal/ATROP72/BR/2012','species'),(1676475,535600,'Parvovirus fur seal/AAUST63/BR/2012','species'),(1676476,535600,'Parvovirus fur seal/ATROP68/BR/2012','species'),(1676477,535600,'Parvovirus fur seal/ATROP69/BR/2012','species'),(1676478,535600,'Parvovirus fur seal/ATROP70/BR/2012','species'),(1676479,535600,'Parvovirus fur seal/ATROP71/BR/2012','species'),(1676480,573164,'Picobirnavirus fur seal/AAUST64/BR/2012','species'),(1676481,35296,'Picornavirus fur seal/AAUST65/BR/2012','species'),(1676482,35296,'Picornavirus fur seal/AAUST66/BR/2012','species'),(1676483,35296,'Picornavirus fur seal/AAUST67/BR/2012','species'),(1676487,5579,'Aureobasidium sp. ST12.14/048','species'),(1676488,89930,'Bulleromyces sp. ST12.14/494','species'),(1676489,983939,'Holtermanniella sp. ST12.14/002','species'),(1676490,983939,'Holtermanniella sp. ST12.14/060','species'),(1676491,27320,'Metschnikowia sp. ST12.14/029','species'),(1676492,27320,'Metschnikowia sp. ST12.14/497','species'),(1676493,27331,'Protomyces sp. ST12.14/071','species'),(1676494,45787,'Wickerhamiella sp. ST12.14/507','species'),(1676495,1678,'Bifidobacterium sp. CW1175_b','species'),(1676496,1678,'Bifidobacterium sp. CW2177','species'),(1676497,1578,'Lactobacillus sp. CW1126','species'),(1676498,1357,'Lactococcus sp. CW1124','species'),(1676499,1357,'Lactococcus sp. CW1169','species'),(1676500,1357,'Lactococcus sp. CW1171','species'),(1676501,1357,'Lactococcus sp. CW1174_b','species'),(1676502,1357,'Lactococcus sp. CW2150','species'),(1676503,1357,'Lactococcus sp. CW2152','species'),(1676504,1357,'Lactococcus sp. CW2153','species'),(1676505,1357,'Lactococcus sp. CW2154','species'),(1676506,1357,'Lactococcus sp. CW2155','species'),(1676507,1357,'Lactococcus sp. CW2176','species'),(1676508,1357,'Lactococcus sp. CW2180','species'),(1676509,1357,'Lactococcus sp. CW2181','species'),(1676510,1357,'Lactococcus sp. CW2188_b','species'),(1676511,1357,'Lactococcus sp. CW293','species'),(1676512,1243,'Leuconostoc sp. CW2129','species'),(1676513,106841,'Cryptococcus sp. ST12.14/005','species'),(1676514,107441,'Cryptococcus sp. ST12.14/001','species'),(1676515,107441,'Cryptococcus sp. ST12.14/078','species'),(1676516,5429,'Sporobolomyces sp. ST12.14/085','species'),(1676517,5410,'Cystofilobasidium sp. ST12.14/508','species'),(1676519,106841,'Cryptococcus sp. ST12.14/068','species'),(1676520,5429,'Sporobolomyces sp. ST12.14/075','species'),(1676521,1500560,'Tilletiopsis sp. ST12.14/513','species'),(1676522,106841,'Cryptococcus sp. ST12.14/049','species'),(1676523,422682,'Microstromatales sp. ST12.14/493','species'),(1676524,5533,'Rhodotorula sp. ST12.14/495','species'),(1676525,107441,'Cryptococcus sp. ST12.14/511','species'),(1676526,1540078,'Candida sp. ST12.14/027','species'),(1676527,106841,'Cryptococcus sp. ST12.14/011','species'),(1676528,43486,'Gardenia sp. GAR01','species'),(1676529,43486,'Gardenia fucata','species'),(1676533,6484,'Nassarius incrassatus','species'),(1676535,211734,'Ariadnaria','genus'),(1676536,1676535,'Ariadnaria borealis','species'),(1676537,1077931,'Comarmondia','genus'),(1676538,1676537,'Comarmondia gracilis','species'),(1676539,61329,'Cuspidaria obesa','species'),(1676540,225312,'Emarginula fissura','species'),(1676541,225312,'Emarginula rosea','species'),(1676542,71487,'Eubranchus pallidus','species'),(1676543,71487,'Eubranchus tricolor','species'),(1676544,488657,'Euspira montagui','species'),(1676545,71484,'Flabellina gracilis','species'),(1676546,148341,'Gibbula tumida','species'),(1676547,434033,'Jujubinus montagui','species'),(1676548,473549,'Mangelia attenuata','species'),(1676549,45625,'Gammarus cf. fossarum A DCC-2015','species'),(1676550,45625,'Gammarus cf. fossarum B DCC-2015','species'),(1676551,45625,'Gammarus cf. fossarum C DCC-2015','species'),(1676552,45625,'Gammarus cf. fossarum D DCC-2015','species'),(1676553,45625,'Gammarus cf. fossarum E DCC-2015','species'),(1676554,45625,'Gammarus cf. fossarum F DCC-2015','species'),(1676555,45625,'Gammarus cf. fossarum G DCC-2015','species'),(1676556,45625,'Gammarus cf. fossarum H DCC-2015','species'),(1676557,45625,'Gammarus cf. fossarum I DCC-2015','species'),(1676558,45625,'Gammarus cf. fossarum J DCC-2015','species'),(1676559,45625,'Gammarus cf. fossarum K DCC-2015','species'),(1676560,45625,'Gammarus cf. fossarum L DCC-2015','species'),(1676561,45625,'Gammarus cf. fossarum M DCC-2015','species'),(1676562,45625,'Gammarus cf. fossarum N DCC-2015','species'),(1676563,45625,'Gammarus cf. fossarum O DCC-2015','species'),(1676564,45625,'Gammarus cf. fossarum P DCC-2015','species'),(1676567,120447,'Parvicardium pinnulatum','species'),(1676568,120447,'Parvicardium scabrum','species'),(1676570,1286486,'Teretia teres','species'),(1676571,1675654,'Trophonopsis barvicensis','species'),(1676572,1263280,'Mecysmauchenius sp. CASENT9026269','species'),(1676573,1263280,'Mecysmauchenius sp. CASENT9027869','species'),(1676574,1263280,'Mecysmauchenius sp. CASENT9028090','species'),(1676575,1263280,'Mecysmauchenius sp. CASENT9028237','species'),(1676576,1263280,'Mecysmauchenius sp. CASENT9028433','species'),(1676577,1263280,'Mecysmauchenius sp. CASENT9028440','species'),(1676578,1263280,'Mecysmauchenius sp. CASENT9034505','species'),(1676579,1263280,'Mecysmauchenius sp. CASENT9053291','species'),(1676580,1263280,'Mecysmauchenius sp. CASENT9053295','species'),(1676581,1263280,'Mecysmauchenius sp. CASENT9053425','species'),(1676582,1263280,'Mecysmauchenius sp. CASENT9053429','species'),(1676583,1661948,'Semysmauchenius sp. CASENT9028434','species'),(1676584,1661948,'Semysmauchenius sp. CASENT9053296','species'),(1676585,1661948,'Semysmauchenius sp. CASENT9053426','species'),(1676586,1028210,'Zearchaea sp. CASENT9028247','species'),(1676587,1028210,'Zearchaea sp. CASENT9028248','species'),(1676588,1028210,'Zearchaea sp. CASENT9028249','species'),(1676589,1028210,'Zearchaea sp. CASENT9034000','species'),(1676590,1663,'Arthrobacter sp. ZBG10','species'),(1676591,70852,'Tritonia hombergii','species'),(1676592,217735,'Velutina','genus'),(1676593,1676592,'Velutina velutina','species'),(1676594,49928,'bacterium AMS-A3','species'),(1676595,49928,'bacterium AMS3','species'),(1676596,353917,'Adenocalymma marginatum','species'),(1676597,353976,'Dolichandra chodatii','species'),(1676599,353976,'Dolichandra hispida','species'),(1676600,353976,'Dolichandra unguiculata','species'),(1676601,353995,'Mansoa onohualcoides','species'),(1676602,174172,'Homalomena sp. Boyce & Ng Ar3051','species'),(1676603,174172,'Homalomena sp. Baharuddin Ar2597','species'),(1676604,174172,'Homalomena sp. Keisuke Hase Ar4764','species'),(1676605,174172,'Homalomena sp. Keisuke Hase Ar4763','species'),(1676608,1673707,'Adelonema sp. SEL 1992-0029','species'),(1676609,174172,'Homalomena sp. Keisuke Hase Ar4759','species'),(1676610,174172,'Homalomena sp. Nakamoto Ar4054','species'),(1676613,1988,'Actinomadura sp. ATCC 39365','species'),(1676614,838,'Prevotella sp. 109','species'),(1676616,1301,'Streptococcus sp. X13SY08','species'),(1676617,48736,'Ralstonia sp. MD27','species'),(1676618,36913,'Lodderomyces sp. 13Y231','species'),(1676619,766765,'Yamadazyma sp. 13Y203','species'),(1676620,766765,'Yamadazyma sp. 14Y124','species'),(1676621,766765,'Yamadazyma sp. 14Y266','species'),(1676622,5506,'Fusarium sp. F237a','species'),(1676623,4358,'Sarracenia psittacina x Sarracenia purpurea','species'),(1676624,65412,'Phaeoacremonium sp. 8BJSS','species'),(1676625,150793,'Phlebopus sp. BO-2015','species'),(1676626,29278,'Phagemid vector pComb3X-KD247scFv-VI','species'),(1676627,29278,'Cloning vector pUC19sy','species'),(1676628,29278,'Cloning vector pJL71-2W-gpmcherry','species'),(1676629,97971,'Periconia sp. 19-4-2-1','species'),(1676632,414581,'Diatrypaceae sp. 1 MB-2015','species'),(1676633,414581,'Diatrypaceae sp. 2 MB-2015','species'),(1676634,414581,'Diatrypaceae sp. 3 MB-2015','species'),(1676635,414581,'Diatrypaceae sp. 4 MB-2015','species'),(1676636,414581,'Diatrypaceae sp. 5 MB-2015','species'),(1676637,414581,'Diatrypaceae sp. 6 MB-2015','species'),(1676638,414581,'Diatrypaceae sp. 7 MB-2015','species'),(1676639,414581,'Diatrypaceae sp. 8 MB-2015','species'),(1676640,85913,'Helicascus unilocularis','species'),(1676641,107441,'Cryptococcus sp. #DY3','species'),(1676642,36048,'Tuber caoi','species'),(1676643,36048,'Tuber jinshajiangense','species'),(1676644,36048,'Tuber parvomurphium','species'),(1676645,36048,'Tuber sinopuberulum','species'),(1676646,36048,'Tuber xuanhuaense','species'),(1676647,433918,'Tripogon filiformis','species'),(1676648,1239,'Limnochordia','class'),(1676649,1676648,'Limnochordales','order'),(1676650,1676649,'Limnochordaceae','family'),(1676651,1676650,'Limnochorda','genus'),(1676652,1676655,'Pseudospiromastix','genus'),(1676655,451871,'Eurotiomycetidae incertae sedis','no rank'),(1676656,662,'Vibrio sp. 2940','species'),(1676657,662,'Vibrio sp. 2941','species'),(1676658,662,'Vibrio sp. 2937','species'),(1676659,662,'Vibrio sp. 2938','species'),(1676660,662,'Vibrio sp. 2935','species'),(1676661,662,'Vibrio sp. 2936','species'),(1676662,662,'Vibrio sp. 2939','species'),(1676663,662,'Vibrio sp. 2956','species'),(1676664,662,'Vibrio sp. 3007','species'),(1676665,662,'Vibrio sp. 3029','species'),(1676666,662,'Vibrio sp. 3035','species'),(1676667,662,'Vibrio sp. 3009','species'),(1676668,662,'Vibrio sp. 3012','species'),(1676669,662,'Vibrio sp. 3020','species'),(1676670,662,'Vibrio sp. 3019','species'),(1676671,662,'Vibrio sp. 3014','species'),(1676672,662,'Vibrio sp. 3036','species'),(1676673,662,'Vibrio sp. 3018','species'),(1676674,662,'Vibrio sp. 3017','species'),(1676675,662,'Vibrio sp. 3069','species'),(1676676,662,'Vibrio sp. 3058','species'),(1676677,662,'Vibrio sp. 3082','species'),(1676678,662,'Vibrio sp. 3071','species'),(1676679,662,'Vibrio sp. 3072','species'),(1676680,662,'Vibrio sp. 3073','species'),(1676681,662,'Vibrio sp. 3086','species'),(1676682,662,'Vibrio sp. 3060','species'),(1676683,662,'Vibrio sp. 3062','species'),(1676684,662,'Vibrio sp. 3063','species'),(1676685,662,'Vibrio sp. 3074','species'),(1676686,662,'Vibrio sp. 3075','species'),(1676687,662,'Vibrio sp. 3077','species'),(1676688,662,'Vibrio sp. 3066','species'),(1676689,662,'Vibrio sp. 3456','species'),(1676690,662,'Vibrio sp. 3457','species'),(1676691,662,'Vibrio sp. 3458','species'),(1676692,662,'Vibrio sp. 3459','species'),(1676693,662,'Vibrio sp. 3460','species'),(1676694,662,'Vibrio sp. 3461','species'),(1676695,662,'Vibrio sp. 3480','species'),(1676696,662,'Vibrio sp. 3481','species'),(1676697,662,'Vibrio sp. 3482','species'),(1676698,662,'Vibrio sp. 3483','species'),(1676699,662,'Vibrio sp. 3484','species'),(1676700,662,'Vibrio sp. 3486','species'),(1676701,662,'Vibrio sp. 3487','species'),(1676702,662,'Vibrio sp. 3558','species'),(1676703,662,'Vibrio sp. 3560','species'),(1676704,662,'Vibrio sp. 3566','species'),(1676705,662,'Vibrio sp. 3567','species'),(1676706,662,'Vibrio sp. 3568','species'),(1676707,662,'Vibrio sp. 3569','species'),(1676708,662,'Vibrio sp. 3570','species'),(1676709,662,'Vibrio sp. 3556','species'),(1676710,662,'Vibrio sp. 3680','species'),(1676711,662,'Vibrio sp. 3681','species'),(1676712,662,'Vibrio sp. 3682','species'),(1676713,662,'Vibrio sp. 3683','species'),(1676714,662,'Vibrio sp. 3609','species'),(1676715,662,'Vibrio sp. 3610','species'),(1676716,662,'Vibrio sp. 3677','species'),(1676717,662,'Vibrio sp. 3614','species'),(1676718,662,'Vibrio sp. 3693','species'),(1676719,662,'Vibrio sp. 3615','species'),(1676720,662,'Vibrio sp. 3611','species'),(1676721,662,'Vibrio sp. 3612','species'),(1676722,662,'Vibrio sp. 3613','species'),(1676723,662,'Vibrio sp. 3620','species'),(1676724,662,'Vibrio sp. 3621','species'),(1676725,662,'Vibrio sp. 3618','species'),(1676726,662,'Vibrio sp. 3619','species'),(1676727,662,'Vibrio sp. 3634','species'),(1676728,662,'Vibrio sp. 3685','species'),(1676729,662,'Vibrio sp. 3684','species'),(1676730,37234,'Spiromastix sp. JC-2015','species'),(1676731,74385,'Gracilibacillus sp. K3','species'),(1676732,237,'Flavobacterium sp. LAMHT11','species'),(1676733,469,'Acinetobacter sp. P4580','species'),(1676734,642,'Aeromonas sp. P4576','species'),(1676735,1386,'Bacillus sp. P4567','species'),(1676736,1386,'Bacillus sp. P4571','species'),(1676737,547,'Enterobacter sp. P4591','species'),(1676738,286,'Pseudomonas sp. P4581','species'),(1676739,613,'Serratia sp. P4553','species'),(1676740,613,'Serratia sp. P4585','species'),(1676741,1988,'Actinomadura sp. HAT23','species'),(1676742,1988,'Actinomadura sp. S37AT','species'),(1676743,83681,'Nonomuraea sp. ATC11','species'),(1676744,83681,'Nonomuraea sp. ATR24','species'),(1676745,83681,'Nonomuraea sp. C39AT','species'),(1676746,83681,'Nonomuraea sp. GTA35','species'),(1676747,83681,'Nonomuraea sp. MTCD27','species'),(1676748,83681,'Nonomuraea sp. MTCD31','species'),(1676749,83681,'Nonomuraea sp. MTSC22','species'),(1676750,1883,'Streptomyces sp. R34AT','species'),(1676751,1883,'Streptomyces sp. UNILEON1415','species'),(1676752,1883,'Streptomyces sp. ICBB 9297','species'),(1676753,94897,'Cemophora coccinea lineri','subspecies'),(1676754,9,'Buchnera aphidicola (Tamalia cruzensis)','no rank'),(1676755,9,'Buchnera aphidicola (Tamalia dicksoni)','no rank'),(1676756,9,'Buchnera aphidicola (Tamalia glaucensis)','no rank'),(1676757,9,'Buchnera aphidicola (Tamalia inquilinus)','no rank'),(1676758,9,'Buchnera aphidicola (Tamalia moranae)','no rank'),(1676759,5812,'Sarcocystis rommeli','species'),(1676760,547,'Enterobacter sp. NFM11','species'),(1676761,570,'Klebsiella sp. N10','species'),(1676762,570,'Klebsiella sp. N13','species'),(1676763,570,'Klebsiella sp. N60','species'),(1676764,570,'Klebsiella sp. N61','species'),(1676765,570,'Klebsiella sp. N68','species'),(1676766,225217,'Mulinum famatinense','species'),(1676767,225217,'Mulinum triacanthum','species'),(1676768,344328,'Diposis patagonica','species'),(1676769,344344,'Domeykoa perennis','species'),(1676770,1277835,'Azorella diversifolia var. antillanca','varietas'),(1676771,1277835,'Azorella diversifolia var. diversifolia','varietas'),(1676772,222,'Achromobacter sp. CHS17','species'),(1676773,79328,'Chitinophaga sp. CHS10','species'),(1676774,79328,'Chitinophaga sp. CHS19','species'),(1676775,79328,'Chitinophaga sp. CHS20','species'),(1676776,79328,'Chitinophaga sp. CHS5','species'),(1676777,79328,'Chitinophaga sp. CHS6','species'),(1676778,79328,'Chitinophaga sp. CHS7','species'),(1676779,79328,'Chitinophaga sp. CHS9','species'),(1676780,33882,'Microbacterium sp. CV5','species'),(1676781,33882,'Microbacterium sp. CV7','species'),(1676782,354354,'Niastella sp. CHS16','species'),(1676783,354354,'Niastella sp. CHS21','species'),(1676784,354354,'Niastella sp. CHS23','species'),(1676785,40323,'Stenotrophomonas sp. CHS11','species'),(1676786,40323,'Stenotrophomonas sp. CV6','species'),(1676787,40323,'Stenotrophomonas sp. CV8','species'),(1676788,302181,'Microdera punctipennis','species'),(1676790,1973061,'Unicapsulocaudum mugilum','species'),(1676791,270470,'Ypthima baldus hyampeia','subspecies'),(1676792,5024,'Venturia sp. YZ-2015','species'),(1676793,195051,'uncultured Tumularia','species'),(1676794,45492,'environmental samples','no rank'),(1676796,224433,'uncultured Pyricularia','species'),(1676805,248120,'uncultured Collophora','species'),(1676806,585511,'uncultured Cladoriella','species'),(1676809,707306,'Ponerorchis keiskei','species'),(1676810,707306,'Ponerorchis lepida','species'),(1676811,431292,'Neottianthe fujisanensis','species'),(1676812,707306,'Ponerorchis chidori','species'),(1676813,707306,'Ponerorchis graminifolia','species'),(1676814,431297,'Herminium souliei','species'),(1676815,707306,'Ponerorchis amplexifolia','species'),(1676816,707306,'Ponerorchis capitata','species'),(1676817,707306,'Ponerorchis hemipilioides','species'),(1676818,707306,'Ponerorchis camptoceras','species'),(1676819,707306,'Ponerorchis basifoliata','species'),(1676820,707306,'Ponerorchis kiraishiensis','species'),(1676821,707306,'Ponerorchis limprichtii','species'),(1676822,707306,'Ponerorchis faberi','species'),(1676823,176992,'Hemipilia crassicalcarata','species'),(1676824,707306,'Ponerorchis gonggashanica','species'),(1676825,1003906,'Tsaiorchis keiskeoides','species'),(1676826,707306,'Ponerorchis papilionacea','species'),(1676827,707306,'Ponerorchis physoceras','species'),(1676828,707306,'Ponerorchis simplex','species'),(1676829,707306,'Ponerorchis tibetica','species'),(1676830,62825,'Brachycorythis henryi','species'),(1676831,431297,'Herminium mannii','species'),(1676832,431293,'Ponerorchis cucullata var. calcicola','varietas'),(1676833,707306,'Ponerorchis oblonga','species'),(1676834,707306,'Ponerorchis wenshanensis','species'),(1676835,707306,'Ponerorchis thailandica','species'),(1676836,707306,'Ponerorchis suzukiana','species'),(1676837,256338,'Galearis roborowskyi','species'),(1676838,707306,'Ponerorchis omeishanica','species'),(1676839,707306,'Ponerorchis kinoshitae','species'),(1676840,62825,'Brachycorythis neglecta','species'),(1676841,223649,'Neomysis japonica','species'),(1676842,102796,'Influenza A virus (A/chicken/Anhui/FT/2008(H9N2))','no rank'),(1676843,102796,'Influenza A virus (A/chicken/Anhui/HF1004/2010(H9N2))','no rank'),(1676844,102796,'Influenza A virus (A/chicken/Anhui/HF1012/2010(H9N2))','no rank'),(1676845,102796,'Influenza A virus (A/chicken/Anhui/HF1503/2011(H9N2))','no rank'),(1676846,102796,'Influenza A virus (A/chicken/Anhui/MG08/2008(H9N2))','no rank'),(1676847,102796,'Influenza A virus (A/chicken/Jiangsu/JT1005/2010(H9N2))','no rank'),(1676848,102796,'Influenza A virus (A/chicken/Jiangsu/JT2201/2011(H9N2))','no rank'),(1676849,102796,'Influenza A virus (A/chicken/Jiangsu/SZ0207/2013(H9N2))','no rank'),(1676850,102796,'Influenza A virus (A/chicken/Jiangsu/WJ1012/2010(H9N2))','no rank'),(1676851,102796,'Influenza A virus (A/chicken/Jiangsu/WX0201/2013(H9N2))','no rank'),(1676852,102796,'Influenza A virus (A/chicken/Jiangsu/WX0204/2013(H9N2))','no rank'),(1676853,102796,'Influenza A virus (A/chicken/Jiangsu/XZ0407/2012(H9N2))','no rank'),(1676854,102796,'Influenza A virus (A/chicken/Zhejiang/JX1012/2010(H9N2))','no rank'),(1676855,102796,'Influenza A virus (A/chicken/Zhejiang/JX1506/2011(H9N2))','no rank'),(1676856,102796,'Influenza A virus (A/chicken/Zhejiang/JX1603/2013(H9N2))','no rank'),(1676857,102796,'Influenza A virus (A/chicken/Zhejiang/JX1605/2013(H9N2))','no rank'),(1676858,102796,'Influenza A virus (A/duck/Jiangsu/KS0802/2013(H9N2))','no rank'),(1676859,102796,'Influenza A virus (A/duck/Jiangsu/WX5001/2013(H9N2))','no rank'),(1676861,73339,'Phyllodistomum spinopapillatum','species'),(1676862,73339,'Phyllodistomum centropomi','species'),(1676863,42483,'Alestes macrophthalmus','species'),(1676864,52652,'Aphyosemion cf. musafirii ED-2015','species'),(1676865,52652,'Aphyosemion sp. ED-2015','species'),(1676866,206420,'Brycinus sp. \'Congo\'','species'),(1676867,206420,'Brycinus sp. \'Epulu\'','species'),(1676868,236587,'Chrysichthys congicus','species'),(1676869,236587,'Chrysichthys cranchii','species'),(1676870,236587,'Chrysichthys habereri','species'),(1676871,236587,'Chrysichthys longibarbis','species'),(1676872,236587,'Chrysichthys longipinnis','species'),(1676873,236587,'Chrysichthys punctatus','species'),(1676874,310922,'Clariallabes melas','species'),(1676875,310922,'Clariallabes variabilis','species'),(1676876,13012,'Clarias dumerilii','species'),(1676877,13012,'Clarias cf. angolensis \'sole-shaped\'','species'),(1676878,13012,'Clarias cf. pachynema \'long barbels\'','species'),(1676879,13012,'Clarias cf. pachynema \'long barbels/pectorals\'','species'),(1676880,13012,'Clarias sp. ED-2015','species'),(1676881,1194724,'Cyphomyrus psittacus','species'),(1676882,42487,'Distichodus cf. teugelsi ED-2015','species'),(1676883,42487,'Distichodus sp. ED-2015','species'),(1676884,40829,'Barbus atromaculatus','species'),(1676885,40829,'Barbus cf. atromaculatus ED-2015','species'),(1676886,40829,'Barbus cf. trinotatus ED-2015','species'),(1676887,40829,'Barbus cf. urostigma ED-2015','species'),(1676888,40829,'Barbus lukusiensis','species'),(1676889,40829,'Barbus sp. \'10 cps\'','species'),(1676890,40829,'Barbus sp. \'Congo\'','species'),(1676891,40829,'Barbus sp. \'Loboya\'','species'),(1676892,40829,'Barbus stanleyi','species'),(1676893,52655,'Epiplatys cf. multifasciatus ED-2015','species'),(1676894,390411,'Euchilichthys royauxi','species'),(1676895,1133800,'Fenerbahce cf. devosi ED-2015','species'),(1676896,42644,'Gnathonemus echidnorhynchus','species'),(1676897,8121,'Haplochromis sp. \'yellow\'','species'),(1676898,42562,'Hepsetus sp. \'Congo\'','species'),(1676899,103209,'Heterobranchus sp. ED-2015','species'),(1676900,91722,'Hippopotamyrus weeksii','species'),(1676901,84644,'Labeo chariensis','species'),(1676902,84644,'Labeo cyclopinnis','species'),(1676903,84644,'Labeo greenii','species'),(1676904,136828,'Varicorhinus longidorsalis','species'),(1676906,467340,'Labeobarbus macroceps x Labeobarbus mawambiensis','species'),(1676910,467340,'Labeobarbus mawambiensis x Labeobarbus sp. \'longidorsalis\'','species'),(1676911,643463,'Leptocypris lujae','species'),(1676912,36715,'Malapterurus melanochir','species'),(1676913,42649,'Marcusenius cf. stanleyanus ED-2015','species'),(1676914,42649,'Marcusenius leopoldianus','species'),(1676915,42649,'Marcusenius monteiri','species'),(1676917,42649,'Marcusenius sp. \'flat head\'','species'),(1676918,42649,'Marcusenius stanleyanus','species'),(1676919,313165,'Microctenopoma uelense','species'),(1676920,91728,'Mormyrops attenuatus','species'),(1676921,91728,'Mormyrops furcidens','species'),(1676922,91730,'Mormyrus caballus','species'),(1676923,1676922,'Mormyrus caballus bumbanus','subspecies'),(1676925,91732,'Paramormyrops kingsleyae','species'),(1676926,337542,'Parauchenoglanis punctatus','species'),(1676927,337542,'Parauchenoglanis sp. ED-2015','species'),(1676928,302986,'Pelmatochromis ocellifer','species'),(1676929,42653,'Petrocephalus schoutedeni','species'),(1676930,42653,'Petrocephalus cf. simus \'Congo\'','species'),(1676931,69935,'Pollimyrus cf. nigripinnis ED-2015','species'),(1676932,69935,'Pollimyrus nigripinnis','species'),(1676933,69935,'Pollimyrus osborni','species'),(1676934,69935,'Pollimyrus plagiostoma','species'),(1676935,75359,'Raiamas cf. christyi ED-2015','species'),(1676936,206429,'Rhabdalestes yokai','species'),(1676937,42507,'Schilbe grenfelli','species'),(1676938,42507,'Schilbe marmoratus','species'),(1676939,112159,'Stomatorhinus cf. fuliginosus ED-2015','species'),(1676940,112159,'Stomatorhinus cf. kununguensis ED-2015','species'),(1676941,42509,'Synodontis dorsomaculatus','species'),(1676942,42509,'Synodontis iturii','species'),(1676943,35590,'Henneguya sp. HK-2015','species'),(1676944,5052,'Aspergillus sp. 12.1','species'),(1676945,5052,'Aspergillus sp. 4.1','species'),(1676946,5052,'Aspergillus sp. 5.1','species'),(1676947,5498,'Cladosporium sp. 2.2','species'),(1676948,5073,'Penicillium sp. 1.2','species'),(1676949,5073,'Penicillium sp. 10.1','species'),(1676950,5073,'Penicillium sp. 11.1','species'),(1676951,5073,'Penicillium sp. 12.2','species'),(1676952,5073,'Penicillium sp. 2.3','species'),(1676953,5073,'Penicillium sp. 6.1','species'),(1676954,5073,'Penicillium sp. 7.1','species'),(1676955,5073,'Penicillium sp. 8.2','species'),(1676956,33202,'Paecilomyces sp. 10.2','species'),(1676957,102796,'Influenza A virus (A/chicken/Egypt/D10802E/2015(H9N2))','no rank'),(1676958,102796,'Influenza A virus (A/chicken/Egypt/S10490/2015(H9N2))','no rank'),(1676959,4381,'Pseudocodon','genus'),(1676961,1392590,'Codonopsis convolvulacea subsp. forrestii','subspecies'),(1676962,1676959,'Pseudocodon petiolatus','species'),(1676963,1676959,'Pseudocodon retroserratus','species'),(1676964,642,'Aeromonas sp. JF1214','species'),(1676965,642,'Aeromonas sp. JF1221','species'),(1676966,642,'Aeromonas sp. JF1231','species'),(1676967,642,'Aeromonas sp. JF1332','species'),(1676968,642,'Aeromonas sp. JF1341','species'),(1676969,642,'Aeromonas sp. JF1342','species'),(1676970,642,'Aeromonas sp. JF1343','species'),(1676971,642,'Aeromonas sp. JF1445','species'),(1676972,642,'Aeromonas sp. JF1446','species'),(1676973,642,'Aeromonas sp. JF1447','species'),(1676974,642,'Aeromonas sp. JF1448','species'),(1676975,882062,'Leptolyngbya tenuis S3','no rank'),(1676976,5094,'Talaromyces sp. 5421','species'),(1676977,377223,'Aleuritopteris rufa','species'),(1676978,707306,'Ponerorchis cf. amplexifolia Tang 132','species'),(1676979,707306,'Ponerorchis cf. faberi Tang & Su 128','species'),(1676980,707306,'Ponerorchis cf. gonggashanica Tang 160','species'),(1676981,54758,'Haererehalobacter sp. JS1','species'),(1676982,586242,'Congopanchax','genus'),(1676983,1676982,'Congopanchax myersi','species'),(1676984,12429,'Shortnose sturgeon virus','species'),(1676985,473783,'Opium poppy mosaic associated virus','species'),(1676986,29169,'Ancylostoma sp. YX-2015','species'),(1676987,410656,'blood metagenome','species'),(1676988,345249,'Asterias forbesi associated circular virus','species'),(1676989,313557,'Cochliopodium arabianum','species'),(1676990,45106,'Heteromita sp. strain DH1','species'),(1676991,1485,'Clostridium sp. ATCC 25772','species'),(1676992,49928,'bacterium DCX-8','species'),(1676993,13687,'Sphingomonas sp. 3.58','species'),(1676994,38240,'Basidiomycota sp. RP-2015','species'),(1676997,257649,'Leucocytozoon sp. SLP-2015','species'),(1676998,496070,'Kiwa tyleri','species'),(1676999,45948,'Corbicula sp. 1 EE-2015','species'),(1677000,45948,'Corbicula sp. 2 EE-2015','species'),(1677001,45948,'Corbicula sp. 3 EE-2015','species'),(1677002,45948,'Corbicula sp. 4 EE-2015','species'),(1677004,85916,'Kirschsteiniothelia thujina','species'),(1677005,586242,'Hypsopanchax','genus'),(1677006,1677005,'Hypsopanchax platysternus','species'),(1677007,2809,'Batrachospermum sp. ISC-2015a','species'),(1677008,2809,'Batrachospermum sp. ISC-2015b','species'),(1677009,2809,'Batrachospermum sp. ISC-2015c','species'),(1677010,2809,'Batrachospermum sp. ISC-2015d','species'),(1677011,371416,'Stygobromus allegheniensis','species'),(1677012,1354350,'Batrachospermaceae sp. ISC-2015a','species'),(1677013,1354350,'Batrachospermaceae sp. ISC-2015b','species'),(1677014,1354350,'Batrachospermaceae sp. ISC-2015c','species'),(1677015,1354350,'Batrachospermaceae sp. ISC-2015d','species'),(1677019,30560,'Rhinonycteridae','family'),(1677021,39095,'Lycodon gongshan','species'),(1677022,1379265,'Mallomonas acaroides var. obtusa','varietas'),(1677023,2988,'Mallomonas alpina','species'),(1677024,2988,'Mallomonas aerolata','species'),(1677025,2988,'Mallomonas bangladeshica','species'),(1677026,2988,'Mallomonas ceylanica','species'),(1677027,2988,'Mallomonas crassisquama','species'),(1677030,2988,'Mallomonas hexareticulata','species'),(1677031,1045895,'Dociostaurus kraussi kraussi','subspecies'),(1677032,294345,'Notostaurus albicornis albicornis','subspecies'),(1677033,37857,'Dociostaurus crassiusculus','species'),(1677034,1677033,'Dociostaurus crassiusculus nigrogeniculatus','subspecies'),(1677035,122966,'Euchorthippus sp. que_12','species'),(1677036,142129,'Stenobothrus sp. que_6','species'),(1677037,142129,'Stenobothrus sp. que_2','species'),(1677038,31000,'Chiloglanidinae','subfamily'),(1677039,2988,'Mallomonas lacuna','species'),(1677040,31000,'Mochokinae','subfamily'),(1677041,2988,'Mallomonas lelymene','species'),(1677042,2988,'Mallomonas morrisonensis','species'),(1677043,1677040,'Acanthocleithron','genus'),(1677044,1677043,'Acanthocleithron chapini','species'),(1677045,133112,'Tamalia dicksoni','species'),(1677046,133112,'Tamalia inquilinus','species'),(1677047,1827,'Rhodococcus sp. 2182','species'),(1677048,1827,'Rhodococcus sp. JC3-47','species'),(1677049,1827,'Rhodococcus sp. KB1','species'),(1677050,186824,'Novibacillus','genus'),(1677220,47352,'Simulium exulatum','species'),(1677221,1492491,'Acroceridae sp. TTDFW099-08','species'),(1677222,414290,'Agromyza sp. BOLD:AAG6928','species'),(1677223,137488,'Agromyzidae sp. BOLD:AAN6235','species'),(1677224,137488,'Agromyzidae sp. BOLD:ACI5209','species'),(1677225,670581,'Anthomyiidae sp. BOLD:AAG2451','species'),(1677226,670581,'Anthomyiidae sp. BOLD:AAG2452','species'),(1677227,670581,'Anthomyiidae sp. BOLD:AAG2453','species'),(1677228,670581,'Anthomyiidae sp. BOLD:AAG2454','species'),(1677229,670581,'Anthomyiidae sp. BOLD:AAG2456','species'),(1677230,670581,'Anthomyiidae sp. BOLD:AAG2457','species'),(1677231,670581,'Anthomyiidae sp. BOLD:AAG2458','species'),(1677232,670581,'Anthomyiidae sp. BOLD:AAG2469','species'),(1677233,670581,'Anthomyiidae sp. BOLD:AAG2502','species'),(1677234,670581,'Anthomyiidae sp. BOLD:AAG6846','species'),(1677235,670581,'Anthomyiidae sp. BOLD:AAM6377','species'),(1677236,670581,'Anthomyiidae sp. BOLD:ACI3960','species'),(1677237,670581,'Anthomyiidae sp. TTDFW489-08','species'),(1677238,117078,'Anthrax sp. BOLD:AAI4366','species'),(1677239,179427,'Aplomya sp. BOLD:AAZ4724','species'),(1677240,1129067,'Asilidae sp. BOLD:AAH2292','species'),(1677241,1129067,'Asilidae sp. BOLD:AAH2296','species'),(1677242,1129067,'Asilidae sp. BOLD:AAH2301','species'),(1677243,1129067,'Asilidae sp. BOLD:ABZ2751','species'),(1677244,34688,'Beris sp. BOLD:AAI4685','species'),(1677245,1592581,'Bibionidae sp. BOLD:AAG6647','species'),(1677246,547883,'Blephariceridae sp. BOLD:AAG9976','species'),(1677247,683944,'Bombyliidae sp. BOLD:AAH3054','species'),(1677248,683944,'Bombyliidae sp. BOLD:AAH3055','species'),(1677249,683944,'Bombyliidae sp. BOLD:AAH3056','species'),(1677250,683944,'Bombyliidae sp. BOLD:AAH3057','species'),(1677251,683944,'Bombyliidae sp. BOLD:AAH3058','species'),(1677252,683944,'Bombyliidae sp. BOLD:AAH3059','species'),(1677253,683944,'Bombyliidae sp. BOLD:AAH3060','species'),(1677254,683944,'Bombyliidae sp. BOLD:AAH3061','species'),(1677255,683944,'Bombyliidae sp. BOLD:AAH3064','species'),(1677256,683944,'Bombyliidae sp. BOLD:AAH3065','species'),(1677257,683944,'Bombyliidae sp. BOLD:AAH3066','species'),(1677258,683944,'Bombyliidae sp. BOLD:AAH3067','species'),(1677259,683944,'Bombyliidae sp. BOLD:AAH3068','species'),(1677260,683944,'Bombyliidae sp. BOLD:AAH3075','species'),(1677261,683944,'Bombyliidae sp. BOLD:ABX5935','species'),(1677262,392042,'Botanophila sp. BOLD:ACG0989','species'),(1677263,7372,'Calliphora sp. BOLD:AAA8931','species'),(1677264,305558,'Unclassified Carnidae','no rank'),(1677265,1677264,'Carnidae sp. BOLD:ACK8409','species'),(1677266,329961,'Cecidomyiidae sp. BOLD:AAH3617','species'),(1677267,329961,'Cecidomyiidae sp. BOLD:AAH3621','species'),(1677268,329961,'Cecidomyiidae sp. BOLD:AAH3732','species'),(1677269,329961,'Cecidomyiidae sp. BOLD:AAL7437','species'),(1677270,329961,'Cecidomyiidae sp. BOLD:AAP6836','species'),(1677271,329961,'Cecidomyiidae sp. BOLD:AAP6863','species'),(1677272,329961,'Cecidomyiidae sp. BOLD:AAU9541','species'),(1677273,329961,'Cecidomyiidae sp. BOLD:AAV5617','species'),(1677274,329961,'Cecidomyiidae sp. BOLD:AAV5700','species'),(1677275,329961,'Cecidomyiidae sp. BOLD:AAV5751','species'),(1677276,329961,'Cecidomyiidae sp. BOLD:AAV5757','species'),(1677277,329961,'Cecidomyiidae sp. BOLD:AAV5765','species'),(1677278,329961,'Cecidomyiidae sp. BOLD:ABV9353','species'),(1677279,329961,'Cecidomyiidae sp. BOLD:ACB2287','species'),(1677280,329961,'Cecidomyiidae sp. BOLD:ACB7218','species'),(1677281,329961,'Cecidomyiidae sp. BOLD:ACB8805','species'),(1677282,329961,'Cecidomyiidae sp. BOLD:ACB9037','species'),(1677283,329961,'Cecidomyiidae sp. BOLD:ACB9358','species'),(1677284,329961,'Cecidomyiidae sp. BOLD:ACB9394','species'),(1677285,329961,'Cecidomyiidae sp. BOLD:ACB9519','species'),(1677286,329961,'Cecidomyiidae sp. BOLD:ACC1610','species'),(1677287,329961,'Cecidomyiidae sp. BOLD:ACC2638','species'),(1677288,329961,'Cecidomyiidae sp. BOLD:ACC6043','species'),(1677289,329961,'Cecidomyiidae sp. BOLD:ACC6215','species'),(1677290,329961,'Cecidomyiidae sp. BOLD:ACC6433','species'),(1677291,329961,'Cecidomyiidae sp. BOLD:ACC6647','species'),(1677292,329961,'Cecidomyiidae sp. BOLD:ACC8087','species'),(1677293,329961,'Cecidomyiidae sp. BOLD:ACC8131','species'),(1677294,329961,'Cecidomyiidae sp. BOLD:ACC8402','species'),(1677295,329961,'Cecidomyiidae sp. BOLD:ACC8407','species'),(1677296,329961,'Cecidomyiidae sp. BOLD:ACC9097','species'),(1677297,329961,'Cecidomyiidae sp. BOLD:ACD1420','species'),(1677298,329961,'Cecidomyiidae sp. BOLD:ACF9594','species'),(1677299,329961,'Cecidomyiidae sp. BOLD:ACG7986','species'),(1677300,329961,'Cecidomyiidae sp. BOLD:ACI5841','species'),(1677301,329961,'Cecidomyiidae sp. BOLD:ACI6411','species'),(1677302,329961,'Cecidomyiidae sp. BOLD:ACI6493','species'),(1677303,329961,'Cecidomyiidae sp. BOLD:ACI9118','species'),(1677304,329961,'Cecidomyiidae sp. BOLD:ACJ1267','species'),(1677305,329961,'Cecidomyiidae sp. BOLD:ACK3462','species'),(1677306,329961,'Cecidomyiidae sp. BOLD:ACK5288','species'),(1677307,329961,'Cecidomyiidae sp. BOLD:ACK6206','species'),(1677308,329961,'Cecidomyiidae sp. BOLD:ACK6460','species'),(1677309,329961,'Cecidomyiidae sp. BOLD:ACK6820','species'),(1677310,329961,'Cecidomyiidae sp. BOLD:ACK6841','species'),(1677311,329961,'Cecidomyiidae sp. BOLD:ACK7006','species'),(1677312,329961,'Cecidomyiidae sp. BOLD:ACK8540','species'),(1677313,329961,'Cecidomyiidae sp. BOLD:ACK8581','species'),(1677314,329961,'Cecidomyiidae sp. BOLD:ACK8639','species'),(1677315,329961,'Cecidomyiidae sp. BOLD:ACK8640','species'),(1677316,329961,'Cecidomyiidae sp. BOLD:ACK8675','species'),(1677317,329961,'Cecidomyiidae sp. BOLD:ACK8828','species'),(1677318,329961,'Cecidomyiidae sp. BOLD:ACK8829','species'),(1677319,329961,'Cecidomyiidae sp. BOLD:ACK8830','species'),(1677320,329961,'Cecidomyiidae sp. BOLD:ACK8887','species'),(1677321,329961,'Cecidomyiidae sp. BOLD:ACK8889','species'),(1677322,329961,'Cecidomyiidae sp. BOLD:ACK8890','species'),(1677323,329961,'Cecidomyiidae sp. BOLD:ACM7461','species'),(1677324,329961,'Cecidomyiidae sp. BOLD:ACP9136','species'),(1677325,329961,'Cecidomyiidae sp. BOLD:ACS7641','species'),(1677326,329961,'Cecidomyiidae sp. BOLD:ACS8045','species'),(1677327,329961,'Cecidomyiidae sp. BOLD:ACU3332','species'),(1677328,329961,'Cecidomyiidae sp. SSWLF4210-13','species'),(1677329,329961,'Cecidomyiidae sp. SSWLF4339-13','species'),(1677330,329961,'Cecidomyiidae sp. SSWLF501-13','species'),(1677331,329961,'Cecidomyiidae sp. SSWLF612-13','species'),(1677332,880183,'Ceratopogonidae sp. BOLD:AAG6377','species'),(1677333,880183,'Ceratopogonidae sp. BOLD:AAG6831','species'),(1677334,1105561,'Chamaemyiidae sp. BOLD:AAG6905','species'),(1677335,1509252,'Chaoboridae sp. BOLD:AAG5471','species'),(1677336,41812,'Chaoborus sp. BOLD:AAG5462','species'),(1677337,173981,'Cheilosia sp. BOLD:AAA3293','species'),(1677338,173981,'Cheilosia sp. n. BOLD:AAC8001','species'),(1677339,305539,'Chironomidae sp. BOLD:AAG5450','species'),(1677340,305539,'Chironomidae sp. BOLD:AAG5452','species'),(1677341,305539,'Chironomidae sp. BOLD:AAG5454','species'),(1677342,305539,'Chironomidae sp. BOLD:AAG5455','species'),(1677343,305539,'Chironomidae sp. BOLD:AAG5464','species'),(1677344,305539,'Chironomidae sp. BOLD:AAG5465','species'),(1677345,305539,'Chironomidae sp. BOLD:AAG5466','species'),(1677346,305539,'Chironomidae sp. BOLD:AAG5468','species'),(1677347,305539,'Chironomidae sp. BOLD:AAG5469','species'),(1677348,305539,'Chironomidae sp. BOLD:AAG5470','species'),(1677349,305539,'Chironomidae sp. BOLD:AAG5474','species'),(1677350,305539,'Chironomidae sp. BOLD:AAG5475','species'),(1677351,305539,'Chironomidae sp. BOLD:AAV5988','species'),(1677352,305539,'Chironomidae sp. BOLD:AAV6023','species'),(1677353,305539,'Chironomidae sp. BOLD:ABX4067','species'),(1677354,305539,'Chironomidae sp. BOLD:ABX4118','species'),(1677355,305539,'Chironomidae sp. BOLD:ACB7775','species'),(1677356,305539,'Chironomidae sp. BOLD:ACC6193','species'),(1677357,305539,'Chironomidae sp. BOLD:ACE1171','species'),(1677358,305539,'Chironomidae sp. BOLD:ACH3036','species'),(1677359,305539,'Chironomidae sp. BOLD:ACK5271','species'),(1677360,305539,'Chironomidae sp. BOLD:ACK5377','species'),(1677361,305539,'Chironomidae sp. BOLD:ACK6332','species'),(1677362,305539,'Chironomidae sp. BOLD:ACK8886','species'),(1677363,305539,'Chironomidae sp. SSWLF4410-13','species'),(1677364,305539,'Chironomidae sp. SSWLF838-13','species'),(1677365,994121,'Chironominae sp. BOLD:AAG5478','species'),(1677366,305589,'Chloropidae sp. BOLD:AAH4138','species'),(1677367,305589,'Chloropidae sp. BOLD:AAH4140','species'),(1677368,305589,'Chloropidae sp. BOLD:AAH4144','species'),(1677369,305589,'Chloropidae sp. BOLD:AAH4145','species'),(1677370,305589,'Chloropidae sp. BOLD:AAH4147','species'),(1677371,305589,'Chloropidae sp. BOLD:AAH4150','species'),(1677372,305589,'Chloropidae sp. BOLD:AAH4152','species'),(1677373,305589,'Chloropidae sp. BOLD:AAH4158','species'),(1677374,540892,'Chlorops sp. 7 BOLD:AAH4143','species'),(1677375,27458,'Chrysops sp. BOLD:AAI4068','species'),(1677376,377522,'Chrysotus sp. BOLD:ACK2689','species'),(1677377,377522,'Chrysotus sp. BOLD:ACL2092','species'),(1677378,305609,'Coenosia sp. BOLD:AAG1725','species'),(1677379,305609,'Coenosia sp. BOLD:ACK5182','species'),(1677380,397163,'Cordyla sp. BOLD:ACK5905','species'),(1677381,397163,'Cordyla sp. BOLD:ACL1386','species'),(1677382,153373,'Cricotopus sp. BOLD:AAA5308','species'),(1677383,391808,'Cryptochironomus sp. BOLD:AAI6005','species'),(1677384,179453,'Cryptomeigenia sp. BOLD:AAG2128','species'),(1677385,540857,'Dicraeus sp. BOLD:AAP6312','species'),(1677386,265461,'Diptera sp. BOLD:AAG6864','species'),(1677387,265461,'Diptera sp. BOLD:AAG6912','species'),(1677388,626562,'Dolichopodidae sp. BOLD:AAG9626','species'),(1677389,626562,'Dolichopodidae sp. BOLD:AAG9628','species'),(1677390,626562,'Dolichopodidae sp. BOLD:AAG9630','species'),(1677391,626562,'Dolichopodidae sp. BOLD:AAG9632','species'),(1677392,626562,'Dolichopodidae sp. BOLD:AAG9633','species'),(1677393,626562,'Dolichopodidae sp. BOLD:AAG9635','species'),(1677394,626562,'Dolichopodidae sp. BOLD:AAG9636','species'),(1677395,626562,'Dolichopodidae sp. BOLD:AAG9641','species'),(1677396,626562,'Dolichopodidae sp. BOLD:AAG9647','species'),(1677397,626562,'Dolichopodidae sp. BOLD:AAG9648','species'),(1677398,626562,'Dolichopodidae sp. BOLD:AAZ2253','species'),(1677399,626562,'Dolichopodidae sp. BOLD:ACI5127','species'),(1677400,626562,'Dolichopodidae sp. BOLD:ACK5054','species'),(1677401,626562,'Dolichopodidae sp. SSWLF4265-13','species'),(1677402,192427,'Dolichopus sp. BOLD:AAG9634','species'),(1677403,46880,'Drosophilinae sp. BOLD:AAG8493','species'),(1677404,137490,'Empididae sp. BOLD:AAF9755','species'),(1677405,137490,'Empididae sp. BOLD:AAF9756','species'),(1677406,137490,'Empididae sp. BOLD:AAF9760','species'),(1677407,137490,'Empididae sp. BOLD:AAF9761','species'),(1677408,137490,'Empididae sp. BOLD:AAF9762','species'),(1677409,137490,'Empididae sp. BOLD:AAF9763','species'),(1677410,137490,'Empididae sp. BOLD:AAF9770','species'),(1677411,137490,'Empididae sp. BOLD:AAF9773','species'),(1677412,137490,'Empididae sp. BOLD:AAF9775','species'),(1677413,137490,'Empididae sp. BOLD:AAV3702','species'),(1677414,137490,'Empididae sp. BOLD:ACC5965','species'),(1677415,178771,'Empis sp. BOLD:ACK9808','species'),(1677416,137492,'Ephydridae sp. BOLD:AAG2735','species'),(1677417,137492,'Ephydridae sp. BOLD:AAG6910','species'),(1677418,140741,'Epiphragma sp. BOLD:ACL8650','species'),(1677419,559674,'Eudasyphora sp. BOLD:AAG6757','species'),(1677420,559678,'Eutrichota sp. BOLD:AAG2440','species'),(1677421,397139,'Exechia sp. BOLD:ACC6779','species'),(1677422,1072499,'Graphomya sp. BOLD:ABZ3460','species'),(1677423,1072499,'Graphomya sp. BOLD:ABZ7314','species'),(1677424,484062,'Heleomyzidae sp. BOLD:AAG0465','species'),(1677425,484062,'Heleomyzidae sp. BOLD:ACI4306','species'),(1677426,253425,'Helina sp. BOLD:AAC7186','species'),(1677427,253425,'Helina sp. BOLD:AAG1742','species'),(1677428,253425,'Helina sp. TTDFW131-08','species'),(1677429,253425,'Helina sp. TTDFW347-08','species'),(1677430,454617,'Hexatoma sp. BOLD:AAG4531','species'),(1677431,92584,'Hilara sp. BOLD:ACF7542','species'),(1677432,124690,'Hybomitra sp. BOLD:AAG4571','species'),(1677433,124690,'Hybomitra sp. BOLD:ACE9279','species'),(1677434,1446259,'Hybotidae sp. BOLD:ACC2937','species'),(1677435,1446259,'Hybotidae sp. BOLD:ACD0151','species'),(1677436,392046,'Hydrophoria sp. BOLD:AAG2460','species'),(1677437,392046,'Hydrophoria sp. TTDFW824-08','species'),(1677438,253328,'Hylemya sp. BOLD:AAI2273','species'),(1677439,50683,'Laphria sp. BOLD:AAH2290','species'),(1677440,50683,'Laphria sp. BOLD:AAH2313','species'),(1677441,50683,'Laphria sp. BOLD:AAI1266','species'),(1677442,95464,'Lasiomma nr. picipes BOLD:AAL7525','species'),(1677443,1474105,'Lauxaniidae sp. BOLD:AAH3533','species'),(1677444,1086792,'Lejops sp. BOLD:ACF0911','species'),(1677445,192515,'Leptopeza sp. BOLD:AAF9779','species'),(1677446,323311,'Leucozona sp. BOLD:AAI2134','species'),(1677447,700822,'Unclassified Limnophila','no rank'),(1677448,1677447,'Limnophila sp. 1 BOLD:AAD6847','species'),(1677449,1677447,'Limnophila sp. BOLD:AAI1322','species'),(1677450,1677447,'Limnophila sp. BOLD:AAI1323','species'),(1677451,52743,'Limonia sp. BOLD:AAI1356','species'),(1677452,198649,'Lonchaea sp. BOLD:AAG6833','species'),(1677453,198649,'Lonchaea sp. BOLD:AAG6844','species'),(1677454,1226085,'Lunatipula sp. BOLD:AAF8969','species'),(1677455,1226085,'Lunatipula sp. BOLD:AAI1199','species'),(1677456,1226085,'Lunatipula sp. BOLD:AAI1200','species'),(1677457,1266537,'Macronychia sp. BOLD:AAG6829','species'),(1677458,36165,'Megaselia sp. BOLD:ABA6521','species'),(1677459,36165,'Megaselia sp. BOLD:ACD0836','species'),(1677460,116147,'Mesembrina sp. BOLD:AAG6850','species'),(1677461,683953,'Micropezidae sp. BOLD:AAF8555','species'),(1677462,683953,'Micropezidae sp. BOLD:ACE4633','species'),(1677463,288800,'Micropsectra sp. BOLD:ABY0413','species'),(1677464,1480479,'Milichiidae sp. BOLD:AAG6906','species'),(1677465,189930,'Minettia sp. TTDBW395-09','species'),(1677466,189930,'Minettia sp. TTDBW399-09','species'),(1677467,81704,'Muscidae sp. BOLD:AAG1702','species'),(1677468,81704,'Muscidae sp. BOLD:AAG1707','species'),(1677469,81704,'Muscidae sp. BOLD:AAG1724','species'),(1677470,81704,'Muscidae sp. BOLD:AAG1728','species'),(1677471,81704,'Muscidae sp. BOLD:AAG6822','species'),(1677472,81704,'Muscidae sp. BOLD:AAG6830','species'),(1677473,81704,'Muscidae sp. BOLD:AAH3031','species'),(1677474,81704,'Muscidae sp. BOLD:AAP6478','species'),(1677475,81704,'Muscidae sp. BOLD:ACE8833','species'),(1677476,57892,'Muscina sp. BOLD:AAB8817','species'),(1677477,397146,'Mycetophila sp. BOLD:AAG4872','species'),(1677478,397146,'Mycetophila sp. BOLD:AAL9141','species'),(1677479,397146,'Mycetophila sp. BOLD:AAP8158','species'),(1677480,397146,'Mycetophila sp. BOLD:ACB6502','species'),(1677481,304229,'Mycetophilidae sp. BOLD:AAG4865','species'),(1677482,304229,'Mycetophilidae sp. BOLD:AAG4866','species'),(1677483,304229,'Mycetophilidae sp. BOLD:AAG4868','species'),(1677484,304229,'Mycetophilidae sp. BOLD:AAG4937','species'),(1677485,304229,'Mycetophilidae sp. BOLD:AAN8582','species'),(1677486,304229,'Mycetophilidae sp. BOLD:ACB6454','species'),(1677487,304229,'Mycetophilidae sp. BOLD:ACD0736','species'),(1677488,304229,'Mycetophilidae sp. BOLD:ACD1791','species'),(1677489,304229,'Mycetophilidae sp. BOLD:ACD2363','species'),(1677490,304229,'Mycetophilidae sp. BOLD:ACI6521','species'),(1677491,304229,'Mycetophilidae sp. BOLD:ACK5226','species'),(1677492,304229,'Mycetophilidae sp. BOLD:ACK5369','species'),(1677493,304229,'Mycetophilidae sp. BOLD:ACK8583','species'),(1677494,304229,'Mycetophilidae sp. BOLD:ACU4484','species'),(1677495,343582,'Nemotelus sp. BOLD:AAG3696','species'),(1677496,46210,'Nephrotoma sp. BOLD:AAF8998','species'),(1677497,46210,'Nephrotoma sp. BOLD:AAI3210','species'),(1677498,46210,'Nephrotoma sp. BOLD:ABX6186','species'),(1677499,613194,'Nowickia sp. BOLD:AAG2110','species'),(1677500,613194,'Nowickia sp. BOLD:ACF0930','species'),(1677501,343652,'Odontomyia sp. BOLD:AAI3614','species'),(1677502,1279001,'Paratendipes sp. BOLD:AAG5473','species'),(1677503,179508,'Peleteria sp. BOLD:ABY4454','species'),(1677504,253431,'Phaonia sp. BOLD:AAG1699','species'),(1677505,1562794,'Phasia sp. BOLD:AAG2158','species'),(1677506,385269,'Pherbellia sp. BOLD:AAG6845','species'),(1677507,82169,'Phoridae sp. BOLD:AAG3238','species'),(1677508,82169,'Phoridae sp. BOLD:AAG3307','species'),(1677509,82169,'Phoridae sp. BOLD:AAQ3659','species'),(1677510,82169,'Phoridae sp. BOLD:ABY1260','species'),(1677511,82169,'Phoridae sp. BOLD:ACA9803','species'),(1677512,82169,'Phoridae sp. BOLD:ACB0962','species'),(1677513,82169,'Phoridae sp. BOLD:ACB0989','species'),(1677514,82169,'Phoridae sp. BOLD:ACB1013','species'),(1677515,82169,'Phoridae sp. BOLD:ACB2325','species'),(1677516,82169,'Phoridae sp. BOLD:ACB7604','species'),(1677517,82169,'Phoridae sp. BOLD:ACB7931','species'),(1677518,82169,'Phoridae sp. BOLD:ACC7814','species'),(1677519,82169,'Phoridae sp. BOLD:ACD1099','species'),(1677520,82169,'Phoridae sp. BOLD:ACD1105','species'),(1677521,82169,'Phoridae sp. BOLD:ACD1602','species'),(1677522,82169,'Phoridae sp. BOLD:ACD2933','species'),(1677523,82169,'Phoridae sp. BOLD:ACD3394','species'),(1677524,82169,'Phoridae sp. BOLD:ACK5375','species'),(1677525,82169,'Phoridae sp. BOLD:ACK7179','species'),(1677526,82169,'Phoridae sp. BOLD:ACK8888','species'),(1677527,82169,'Phoridae sp. SSWLF4704-13','species'),(1677528,82169,'Phoridae sp. SSWLF4705-13','species'),(1677529,198643,'Physocephala sp. BOLD:ACE9501','species'),(1677530,179785,'Phytomyptera sp. BOLD:AAI2974','species'),(1677531,240898,'Pipunculus sp. BOLD:AAH9493','species'),(1677532,240898,'Pipunculus sp. SSWLF4242-13','species'),(1677533,192444,'Platycheirus sp. 6 BOLD:AAA9506','species'),(1677534,192608,'Platypalpus nr. albiseta BOLD:ACC4222','species'),(1677535,192608,'Platypalpus nr. hyaenoides BOLD:AAF9886','species'),(1677536,192608,'Platypalpus sp. BOLD:AAV3720','species'),(1677537,1473980,'Psilidae sp. BOLD:AAF9709','species'),(1677538,1473980,'Psilidae sp. TTDBW454-09','species'),(1677539,1473980,'Psilidae sp. TTDBW921-09','species'),(1677540,1473980,'Psilidae sp. TTDBW945-09','species'),(1677541,1141223,'Pterelachisus sp. BOLD:AAH0506','species'),(1677542,1141223,'Pterelachisus sp. BOLD:AAH3278','species'),(1677543,209691,'Ptychoptera sp. BOLD:AAG1499','species'),(1677544,92609,'Unclassified Rhagionidae','no rank'),(1677545,1677544,'Rhagionidae sp. BOLD:AAG6848','species'),(1677546,1677544,'Rhagionidae sp. BOLD:AAH2949','species'),(1677547,1677544,'Rhagionidae sp. BOLD:AAH2950','species'),(1677548,1677544,'Rhagionidae sp. BOLD:AAH2951','species'),(1677549,1677544,'Rhagionidae sp. BOLD:AAH2954','species'),(1677550,1677544,'Rhagionidae sp. BOLD:ACF4592','species'),(1677551,192612,'Rhamphomyia sp. BOLD:AAF9759','species'),(1677552,192612,'Rhamphomyia sp. BOLD:AAF9765','species'),(1677553,377528,'Rhaphium sp. TTDFW173-08','species'),(1677554,305611,'Sarcophagidae sp. BOLD:AAG2121','species'),(1677555,305611,'Sarcophagidae sp. BOLD:AAG6851','species'),(1677556,305611,'Sarcophagidae sp. BOLD:AAG6909','species'),(1677557,305611,'Sarcophagidae sp. BOLD:AAH7140','species'),(1677558,305611,'Sarcophagidae sp. BOLD:AAP1213','species'),(1677559,95462,'Scathophaga sp. BOLD:AAD0853','species'),(1677560,95462,'Scathophaga sp. BOLD:AAH0023','species'),(1677561,333790,'Scathophagidae sp. BOLD:AAG2514','species'),(1677562,333790,'Scathophagidae sp. BOLD:AAG6865','species'),(1677563,333790,'Scathophagidae sp. BOLD:AAG7060','species'),(1677564,333790,'Scathophagidae sp. BOLD:AAG7441','species'),(1677565,333790,'Scathophagidae sp. BOLD:AAH4221','species'),(1677566,265459,'Sciaridae sp. BOLD:AAH3943','species'),(1677567,265459,'Sciaridae sp. BOLD:AAH3970','species'),(1677568,265459,'Sciaridae sp. BOLD:AAP6467','species'),(1677569,265459,'Sciaridae sp. BOLD:AAU6629','species'),(1677570,265459,'Sciaridae sp. BOLD:AAV1310','species'),(1677571,265459,'Sciaridae sp. BOLD:AAV1341','species'),(1677572,265459,'Sciaridae sp. BOLD:ACA8369','species'),(1677573,265459,'Sciaridae sp. BOLD:ACC5671','species'),(1677574,265459,'Sciaridae sp. BOLD:ACC5900','species'),(1677575,265459,'Sciaridae sp. BOLD:ACC6042','species'),(1677576,265459,'Sciaridae sp. BOLD:ACC8042','species'),(1677577,265459,'Sciaridae sp. BOLD:ACD0175','species'),(1677578,265459,'Sciaridae sp. BOLD:ACD0764','species'),(1677579,265459,'Sciaridae sp. BOLD:ACD1352','species'),(1677580,265459,'Sciaridae sp. BOLD:ACE4214','species'),(1677581,265459,'Sciaridae sp. BOLD:ACE9778','species'),(1677582,265459,'Sciaridae sp. BOLD:ACF1469','species'),(1677583,265459,'Sciaridae sp. BOLD:ACF5407','species'),(1677584,265459,'Sciaridae sp. BOLD:ACI3956','species'),(1677585,265459,'Sciaridae sp. BOLD:ACI9213','species'),(1677586,265459,'Sciaridae sp. BOLD:ACJ8021','species'),(1677587,265459,'Sciaridae sp. BOLD:ACJ8072','species'),(1677588,265459,'Sciaridae sp. BOLD:ACK5768','species'),(1677589,265459,'Sciaridae sp. BOLD:ACK6936','species'),(1677590,265459,'Sciaridae sp. BOLD:ACK8539','species'),(1677591,265459,'Sciaridae sp. BOLD:ACL0609','species'),(1677592,265459,'Sciaridae sp. BOLD:ACL5660','species'),(1677593,265459,'Sciaridae sp. BOLD:ACL5977','species'),(1677594,265459,'Sciaridae sp. BOLD:ACN4648','species'),(1677595,265459,'Sciaridae sp. BOLD:ACR0749','species'),(1677596,265459,'Sciaridae sp. BOLD:ACS5120','species'),(1677597,265459,'Sciaridae sp. TTDBW412-09','species'),(1677598,265459,'Sciaridae sp. TTDBW841-09','species'),(1677599,683951,'Sciomyzidae sp. BOLD:AAG7436','species'),(1677600,683951,'Sciomyzidae sp. BOLD:AAG7438','species'),(1677601,683951,'Sciomyzidae sp. BOLD:AAG7439','species'),(1677602,320954,'Sepedon sp. BOLD:AAG7355','species'),(1677603,137507,'Sepsis sp. BOLD:AAG7326','species'),(1677604,333779,'Sphaeroceridae sp. BOLD:AAG7277','species'),(1677605,81702,'Spilogona sp. BOLD:AAG3154','species'),(1677606,395381,'Stratiomyidae sp. TTDBW893-09','species'),(1677607,219520,'Stratiomys sp. BOLD:AAG9067','species'),(1677608,219520,'Stratiomys sp. BOLD:ABY5961','species'),(1677609,219520,'Stratiomys sp. BOLD:ACE3439','species'),(1677610,124330,'Symphoromyia sp. BOLD:ACC6708','species'),(1677611,224255,'Syrphus sp. BOLD:ACS7979','species'),(1677612,141257,'Tachina sp. BOLD:AAH6662','species'),(1677613,141257,'Tachina sp. BOLD:ACF0930','species'),(1677614,179429,'Tachinidae sp. BOLD:AAG2125','species'),(1677615,179429,'Tachinidae sp. BOLD:AAG2127','species'),(1677616,179429,'Tachinidae sp. BOLD:AAG2131','species'),(1677617,179429,'Tachinidae sp. BOLD:AAG2134','species'),(1677618,179429,'Tachinidae sp. BOLD:AAG2135','species'),(1677619,179429,'Tachinidae sp. BOLD:AAG2137','species'),(1677620,179429,'Tachinidae sp. BOLD:AAG2138','species'),(1677621,179429,'Tachinidae sp. BOLD:AAG2142','species'),(1677622,179429,'Tachinidae sp. BOLD:AAG2143','species'),(1677623,179429,'Tachinidae sp. BOLD:AAG2154','species'),(1677624,179429,'Tachinidae sp. BOLD:AAG2155','species'),(1677625,179429,'Tachinidae sp. BOLD:AAG6836','species'),(1677626,179429,'Tachinidae sp. BOLD:ACI7544','species'),(1677627,179429,'Tachinidae sp. BOLD:ACK9842','species'),(1677628,320959,'Tetanocera sp. 1 BOLD:AAD2077','species'),(1677629,320959,'Tetanocera sp. 2 BOLD:AAF2065','species'),(1677630,320959,'Tetanocera sp. 4 BOLD:AAD2072','species'),(1677631,320959,'Tetanocera sp. BOLD:AAG0269','species'),(1677632,95044,'Therevidae sp. BOLD:AAG2781','species'),(1677633,95044,'Therevidae sp. BOLD:AAG6835','species'),(1677634,253981,'Thricops sp. BOLD:AAB6566','species'),(1677635,174630,'Tipulidae sp. BOLD:AAF8968','species'),(1677636,174630,'Tipulidae sp. BOLD:AAF8971','species'),(1677637,174630,'Tipulidae sp. BOLD:AAF8987','species'),(1677638,52735,'unclassified Tipulinae','no rank'),(1677639,1677638,'Tipulinae sp. BOLD:AAF8969','species'),(1677640,700879,'Triplicitipula sp. BOLD:AAD3162','species'),(1677641,28627,'Tritoxa sp. BOLD:AAG0260','species'),(1677642,1335502,'Ulidiidae sp. BOLD:AAG0258','species'),(1677643,117093,'Villa sp. BOLD:AAH0541','species'),(1677644,117093,'Villa sp. BOLD:AAH0542','species'),(1677645,117093,'Villa sp. BOLD:AAH0543','species'),(1677646,391816,'Xenochironomus sp. BOLD:AAG8483','species'),(1677647,179439,'Acemya','genus'),(1677648,1677647,'Acemya sp. BOLD:AAG2159','species'),(1677649,670581,'Anthomyiinae sp. BOLD:AAG2462','species'),(1677650,569108,'Aphria','genus'),(1677651,1677650,'Aphria sp. BOLD:AAG2126','species'),(1677652,72537,'Chironomus cf. decorus TTDBW605-09','species'),(1677653,72537,'Chironomus cf. decorus TTDBW606-09','species'),(1677654,72537,'Chironomus cf. decorus TTDFW953-08','species'),(1677655,72538,'Chironomus sp. BOLD:AAC0593','species'),(1677656,72538,'Chironomus sp. BOLD:AAI4301','species'),(1677657,1244941,'Dasysyrphus intrudens omplex sp. BOLD:ACE9330','species'),(1677658,30063,'Delia sp. BOLD:AAG6849','species'),(1677659,58312,'Drosophila sp. BOLD:ACF0155','species'),(1677660,343537,'Psellidotus','genus'),(1677661,1677660,'Psellidotus sp. BOLD:AAG1057','species'),(1677662,237655,'Sarcophaga sp. BOLD:ACK9912','species'),(1677663,637416,'Amphibalanus sp. AFG-2015','species'),(1677664,41043,'Savtshenkia','subgenus'),(1677665,1677664,'Tipula (Savtshenkia) sp. BOLD:AAH0505','species'),(1677666,1677664,'Tipula (Savtshenkia) sp. BOLD:AAH0506','species'),(1677667,333747,'Terrilimosina','genus'),(1677668,1677667,'Terrilimosina sp. BOLD:AAG6953','species'),(1677671,52756,'Tipula sp. BOLD:AAG4526','species'),(1677672,52756,'Tipula sp. BOLD:AAG4530','species'),(1677673,52756,'Tipula sp. BOLD:AAG4531','species'),(1677674,52756,'Tipula sp. BOLD:ABA8409','species'),(1677675,52756,'Tipula sp. BOLD:ABX6814','species'),(1677676,52756,'Tipula sp. BOLD:ABY8737','species'),(1677677,52756,'Tipula sp. BOLD:ACL0050','species'),(1677678,60591,'Reticulitermes speratus kyushuensis','subspecies'),(1677679,104706,'Mesochaetopterus tingkokensis','species'),(1677680,496080,'Atelomycterus erdmanni','species'),(1677683,704162,'Trichoprosopon evansae','species'),(1677684,174620,'Wyeomyia luteoventralis','species'),(1677685,53535,'Culex conspirator','species'),(1677686,53535,'Culex educator','species'),(1677687,53535,'Culex lucifugus','species'),(1677688,53535,'Culex theobaldi','species'),(1677689,464954,'Haemagogus janthinomys','species'),(1677690,767021,'Ochlerotatus euiris','species'),(1677692,71504,'Philine sp. MT09224','species'),(1677693,146270,'Doris pseudoargus','species'),(1677695,50117,'Champereia manillana var. longistaminea','varietas'),(1677696,5453,'Ascochyta viciae','species'),(1677697,154416,'Copiapoa angustiflora','species'),(1677698,154416,'Copiapoa aphanes','species'),(1677699,154416,'Copiapoa atacamensis','species'),(1677700,154416,'Copiapoa calderana','species'),(1677701,154416,'Copiapoa cinerea','species'),(1677702,1677701,'Copiapoa cinerea subsp. cinerea','subspecies'),(1677703,1677701,'Copiapoa cinerea subsp. columna-alba','subspecies'),(1677704,1677701,'Copiapoa cinerea subsp. krainziana','subspecies'),(1677705,154416,'Copiapoa conglomerata','species'),(1677706,722777,'Copiapoa coquimbana var. armata','varietas'),(1677707,154416,'Copiapoa dealbata','species'),(1677708,154416,'Copiapoa decorticans','species'),(1677709,154416,'Copiapoa desertorum','species'),(1677710,154416,'Copiapoa echinata','species'),(1677711,154416,'Copiapoa echinoides','species'),(1677712,154416,'Copiapoa esmeraldana','species'),(1677713,154416,'Copiapoa fiedleriana','species'),(1677714,154416,'Copiapoa gigantea','species'),(1677715,154416,'Copiapoa grandiflora','species'),(1677716,1001091,'Copiapoa humilis subsp. australis','subspecies'),(1677717,1001091,'Copiapoa humilis subsp. tenuissima','subspecies'),(1677718,1001091,'Copiapoa humilis subsp. tocopillana','subspecies'),(1677719,1001091,'Copiapoa humilis subsp. variispinata','subspecies'),(1677720,154416,'Copiapoa hypogaea','species'),(1677721,154416,'Copiapoa leonensis','species'),(1677722,154416,'Copiapoa longispina','species'),(1677723,154416,'Copiapoa longistaminea','species'),(1677724,154416,'Copiapoa marginata','species'),(1677725,154416,'Copiapoa megarhiza','species'),(1677726,1677725,'Copiapoa megarhiza subsp. parvula','subspecies'),(1677727,154416,'Copiapoa mollicula','species'),(1677728,154416,'Copiapoa montana','species'),(1677729,154416,'Copiapoa rupestris','species'),(1677730,154416,'Copiapoa serpentisulcata','species'),(1677731,154416,'Copiapoa taltalensis','species'),(1677732,153855,'Eriosyce esmeraldana','species'),(1677733,1001091,'Copiapoa humilis subsp. humilis','subspecies'),(1677734,154416,'Copiapoa cinerea x Copiapoa gigantea','species'),(1677735,130161,'Parodia comarapana','species'),(1677736,3504,'Betula pubescens x Betula nana','species'),(1677738,56583,'Dasychira alboschistacea','species'),(1677739,1674983,'Zacorisca holantha','species'),(1677740,581988,'Pycnarmon argenticincta','species'),(1677741,95218,'Hypena poecila','species'),(1677742,319798,'Euproctis mycoides','species'),(1677743,1107304,'Focillodes','genus'),(1677745,1677743,'Focillodes uncinata','species'),(1677746,582171,'Choreutis cf. porphyratma BOLD:AAC0560','species'),(1677747,581753,'Agrotera semipictalis','species'),(1677749,214278,'Nola opalina','species'),(1677751,1107304,'Amphoraceras','genus'),(1677752,104465,'Urogonodes','genus'),(1677754,1677751,'Amphoraceras rothschildi','species'),(1677755,1677752,'Urogonodes scintillans','species'),(1677756,1775982,'Jasonhuria bogilana','species'),(1677757,88646,'unclassified Teloschistaceae','no rank'),(1677758,1775980,'Loekoesia austrocoreana','species'),(1677759,1775981,'Olegblumia demissa','species'),(1677761,192194,'Oreoglanis jingdongensis','species'),(1677762,221671,'Pareuchiloglanis longicauda','species'),(1677763,102796,'Influenza A virus (A/chicken/Shandong/1178/2015(H9N2))','no rank'),(1677764,102793,'Influenza A virus (A/chicken/Egypt/B9039A/2013(H5N1))','no rank'),(1677765,102793,'Influenza A virus (A/chicken/Egypt/B9040A/2013(H5N1))','no rank'),(1677766,102793,'Influenza A virus (A/chicken/Egypt/B9040C/2013(H5N1))','no rank'),(1677767,102793,'Influenza A virus (A/chicken/Egypt/B9040D/2013(H5N1))','no rank'),(1677768,102793,'Influenza A virus (A/chicken/Egypt/F9514A/2014(H5N1))','no rank'),(1677769,102793,'Influenza A virus (A/chicken/Egypt/F9514B/2014(H5N1))','no rank'),(1677770,102793,'Influenza A virus (A/chicken/Egypt/F9514E/2014(H5N1))','no rank'),(1677771,102793,'Influenza A virus (A/chicken/Egypt/F9519D/2014(H5N1))','no rank'),(1677772,102793,'Influenza A virus (A/chicken/Egypt/Q7630D/2013(H5N1))','no rank'),(1677773,102793,'Influenza A virus (A/chicken/Egypt/S7653E/2013(H5N1))','no rank'),(1677774,102793,'Influenza A virus (A/duck/Egypt/F7289E/2013(H5N1))','no rank'),(1677775,45778,'Expression vector pKs1','species'),(1677776,336631,'Anyphaena sp. BOLD:ABW2895','species'),(1677777,163160,'Araneae sp. BOLD:ACS1601','species'),(1677778,163160,'Araneae sp. BOLD:ACS1938','species'),(1677779,336490,'Araneidae sp. BOLD:ABA9010','species'),(1677780,336490,'Araneidae sp. BOLD:ABA9044','species'),(1677781,29012,'Araneus sp. BOLD:ABA9010','species'),(1677782,29012,'Araneus sp. BOLD:ABA9044','species'),(1677783,134565,'Unclassified Dictynidae','no rank'),(1677784,1677783,'Dictynidae sp. BOLD:ACS1600','species'),(1677785,1677783,'Dictynidae sp. BOLD:ACS1601','species'),(1677786,336651,'Eustala sp. BOLD:ABA9010','species'),(1677787,336651,'Eustala sp. BOLD:ACS1938','species'),(1677788,280425,'Physocyclus sp. BOLD:ACS1258','species'),(1677789,336504,'Salticidae sp. BOLD:ACP5234','species'),(1677790,411419,'Theridiidae sp. BOLD:ABA9044','species'),(1677791,411419,'Theridiidae sp. BOLD:ACS1938','species'),(1677792,233487,'Theridion sp. BOLD:ABA9044','species'),(1677793,39573,'Nothocladus ranulifer','species'),(1677794,341122,'Triplophysa yarkandensis','species'),(1677795,119210,'Influenza A virus (A/California/NHRC_RGN0184/2015(H3N2))','no rank'),(1677796,119210,'Influenza A virus (A/Japan/NHRC_01-B4903/2014(H3N2))','no rank'),(1677797,119210,'Influenza A virus (A/Japan/NHRC_01-C2155/2015(H3N2))','no rank'),(1677798,119210,'Influenza A virus (A/Japan/NHRC_01-K7178/2015(H3N2))','no rank'),(1677799,119210,'Influenza A virus (A/Japan/NHRC_01-W8898/2015(H3N2))','no rank'),(1677800,119210,'Influenza A virus (A/Japan/NHRC_03-S0278/2015(H3N2))','no rank'),(1677801,119210,'Influenza A virus (A/Japan/NHRC_20-B3384/2015(H3N2))','no rank'),(1677802,119210,'Influenza A virus (A/Japan/NHRC_20-J4558/2015(H3N2))','no rank'),(1677803,119210,'Influenza A virus (A/Japan/NHRC_20-N2486/2015(H3N2))','no rank'),(1677804,119210,'Influenza A virus (A/Japan/NHRC_30-K3167/2015(H3N2))','no rank'),(1677805,119210,'Influenza A virus (A/Japan/NHRC_30-W4500/2015(H3N2))','no rank'),(1677809,119210,'Influenza A virus (A/Tehran/217/2014(H3N2))','no rank'),(1677810,119210,'Influenza A virus (A/Tehran/221/2014(H3N2))','no rank'),(1677811,119210,'Influenza A virus (A/Tehran/244/2014(H3N2))','no rank'),(1677812,119210,'Influenza A virus (A/Tehran/247/2014(H3N2))','no rank'),(1677813,119210,'Influenza A virus (A/Tehran/99/2014(H3N2))','no rank'),(1677814,2988,'Mallomonas muskokana','species'),(1677815,2988,'Mallomonas pseudomatvienkoae','species'),(1677816,2988,'Mallomonas sorohexareticulata','species'),(1677817,2988,'Mallomonas sp. M19','species'),(1677818,2988,'Mallomonas torquata','species'),(1677819,2991,'Synura sp. 450','species'),(1677820,2991,'Synura sp. CCMP869','species'),(1677821,2991,'Synura sp. Gungnam1072807A','species'),(1677822,2991,'Synura sp. Igyo111107A','species'),(1677823,2991,'Synura sp. JIK-2015a','species'),(1677824,2991,'Synura sp. JIK-2015b','species'),(1677825,2991,'Synura sp. JIK-2015c','species'),(1677826,2991,'Synura sp. JIK-2015d','species'),(1677827,110919,'Neosiphonia echinata','species'),(1677828,1350,'Enterococcus sp. Y12','species'),(1677829,1350,'Enterococcus sp. C13','species'),(1677830,1883,'Streptomyces sp. HUST012','species'),(1677831,1386,'Bacillus sp. R2(2015)','species'),(1677832,570,'Klebsiella sp. S2','species'),(1677833,342889,'Culicidae sp. ZFMK PR005-Colombia','species'),(1677834,342876,'Culex sp. ZFMK PR011-Colombia','species'),(1677835,342876,'Culex sp. ZFMK PR024-Colombia','species'),(1677836,342876,'Culex sp. ZFMK PR028-Colombia','species'),(1677837,342876,'Culex sp. ZFMK PR031-Colombia','species'),(1677838,342876,'Culex sp. ZFMK PR033-Colombia','species'),(1677839,342876,'Culex sp. ZFMK PR035-Colombia','species'),(1677840,342876,'Culex sp. ZFMK PR036-Colombia','species'),(1677841,342876,'Culex sp. ZFMK PR041-Colombia','species'),(1677842,342876,'Culex sp. ZFMK PR043-Colombia','species'),(1677843,342876,'Culex sp. ZFMK PR045-Colombia','species'),(1677844,342876,'Culex sp. ZFMK PR075-Colombia','species'),(1677845,114277,'Rickettsia endosymbiont of Amblyomma parvitarsum','species'),(1677846,6215,'Hymenolepis sp. AN-2015','species'),(1677847,1663,'Arthrobacter sp. NSH-1','species'),(1677848,1386,'Bacillus sp. NSH-15','species'),(1677849,1386,'Bacillus sp. NSH-2','species'),(1677850,44249,'Paenibacillus sp. NSH-10','species'),(1677851,1883,'Streptomyces sp. NSH-19','species'),(1677852,2005,'Microbispora camponoti','species'),(1677853,58108,'Actinocorallia lasiicapitis','species'),(1677854,1591443,'Hemicordulia tenera vikhrevi','subspecies'),(1677855,1591443,'Hemicordulia tenera tenera','subspecies'),(1677856,1485,'Clostridium sp. 37hoe','species'),(1677857,1485,'Clostridium sp. GGR1','species'),(1677858,112902,'Propionispora sp. Iso2/2','species'),(1677859,1654,'Actinomyces sp. 13-747','species'),(1677860,1654,'Actinomyces sp. 14-025','species'),(1677861,1654,'Actinomyces sp. TeJ5 14-138','species'),(1677862,1654,'Actinomyces sp. TeJ5 14-140','species'),(1677864,49928,'bacterium W16(2015)','species'),(1677865,49928,'bacterium W19(2015)','species'),(1677866,49928,'bacterium W31(2015)','species'),(1677867,49928,'bacterium W32(2015)','species'),(1677868,286,'Pseudomonas sp. AZ10 UPM','species'),(1677869,1386,'Bacillus sp. BP-B1','species'),(1677870,6,'Azorhizobium sp. SA12','species'),(1677871,570,'Klebsiella sp. WR8','species'),(1677872,53335,'Pantoea sp. SB19','species'),(1677873,1386,'Bacillus sp. VITPS5','species'),(1677874,1386,'Bacillus sp. VITPS7','species'),(1677875,45667,'Halobacillus sp. VITPS1','species'),(1677876,45667,'Halobacillus sp. VITPS2','species'),(1677877,45667,'Halobacillus sp. VITPS3','species'),(1677878,547,'Enterobacter sp. LY2W','species'),(1677879,547,'Enterobacter sp. NK','species'),(1677880,160775,'Diplaspis sp. MF-2015','species'),(1677881,5455,'Colletotrichum sp. EG-2015','species'),(1677882,184431,'Coprinopsis sp. MR32-1','species'),(1677883,184431,'Coprinopsis sp. MR5-1','species'),(1677884,184431,'Coprinopsis sp. MR7-1','species'),(1677885,55172,'Leptosphaerulina sp. MR18-2','species'),(1677886,92862,'Pleosporales sp. MR20-1','species'),(1677887,92862,'Pleosporales sp. MR23-1','species'),(1677888,92862,'Pleosporales sp. MR9-1','species'),(1677889,253823,'Sordariales sp. MR15-1','species'),(1677890,253823,'Sordariales sp. MR25-1','species'),(1677891,253823,'Sordariales sp. MR26-1','species'),(1677892,253823,'Sordariales sp. MR31-1','species'),(1677893,253823,'Sordariales sp. MR8-2','species'),(1677894,237,'Flavobacterium lutivivi','species'),(1677895,37063,'Pterodroma sp. LDS-2015','species'),(1677896,114727,'Influenza A virus (A/swine/Illinois/A01820797/2015(H1N1))','no rank'),(1677897,232441,'Influenza A virus (A/goose/Jiangsu/QD5/2014(H5N8))','no rank'),(1677898,232441,'Influenza A virus (A/goose/Shandong/WFSG1/2014(H5N8))','no rank'),(1677899,232441,'Influenza A virus (A/goose/Yangzhou/0420/2014(H5N8))','no rank'),(1677900,46108,'Suaeda rolandii','species'),(1677901,46108,'Suaeda densiflora','species'),(1677902,46108,'Suaeda edulis','species'),(1677903,46108,'Suaeda pulvinata','species'),(1677904,46108,'Suaeda jacoensis','species'),(1677905,46108,'Suaeda sp. HF-2015a','species'),(1677906,46108,'Suaeda sp. HF-2015b','species'),(1677907,46108,'Suaeda sp. HF-2015c','species'),(1677908,46108,'Suaeda khalijefarsica','species'),(1677909,1582152,'Peptoclostridium phage phiCDIF1296T','no rank'),(1677910,1883,'Streptomyces sp. Aku7','species'),(1677911,1883,'Streptomyces sp. Aku8','species'),(1677912,1883,'Streptomyces sp. DZ1','species'),(1677913,1883,'Streptomyces sp. E32chef6','species'),(1677914,1883,'Streptomyces sp. E32chef7','species'),(1677915,1883,'Streptomyces sp. E32chef8','species'),(1677916,1883,'Streptomyces sp. Aku12','species'),(1677917,1883,'Streptomyces sp. RL3','species'),(1677918,407,'Methylobacterium sp. Mi1(2015)','species'),(1677919,209,'Helicobacter sp. MIT09-6948','species'),(1677920,209,'Helicobacter sp. MIT09-6949','species'),(1677921,400978,'Atractos','genus'),(1677922,1677921,'Atractos contortus','species'),(1677923,279888,'Symbiodinium sp. ex Junceella fragilis LHW-2015','species'),(1677924,286,'Pseudomonas sp. SY2(2015)','species'),(1677925,57493,'Kocuria sp. Ny1-6','species'),(1677926,286,'Pseudomonas sp. K2-1','species'),(1677927,286,'Pseudomonas sp. NCl1-1','species'),(1677928,286,'Pseudomonas sp. NN5-1','species'),(1677929,286,'Pseudomonas sp. Na10-1','species'),(1677930,286,'Pseudomonas sp. Na5-1','species'),(1677931,286,'Pseudomonas sp. Ny1-1','species'),(1677932,286,'Pseudomonas sp. SY4-4','species'),(1677933,286,'Pseudomonas sp. Sy5-2','species'),(1677934,286,'Pseudomonas sp. Sy5-3','species'),(1677935,286,'Pseudomonas sp. Sy5-4','species'),(1677936,286,'Pseudomonas sp. Sy5-5','species'),(1677937,83618,'Pseudoxanthomonas sp. N30-3','species'),(1677938,83618,'Pseudoxanthomonas sp. N30-6','species'),(1677939,83618,'Pseudoxanthomonas sp. N30-7','species'),(1677940,83618,'Pseudoxanthomonas sp. S4-1','species'),(1677942,705747,'Anomis bicolor','species'),(1677943,1109404,'Bat filovirus','species'),(1677944,319766,'Omestia','genus'),(1677945,1677944,'Omestia bella','species'),(1677946,65022,'Schoenotenini','tribe'),(1677947,339351,'Hantavirus NMAa82','species'),(1677948,1350,'Enterococcus sp. QAUEF07','species'),(1677949,339351,'Hantavirus NMAp117','species'),(1677950,339351,'Hantavirus NMAp57','species'),(1677951,1383189,'Sphaerocetum arboreum','species'),(1677952,69483,'Halobacteriaceae archaeon wu-1','species'),(1677953,74132,'Symphysodon sp. \'Heckel\'','species'),(1677954,74132,'Symphysodon sp. \'leopard snake discus\'','species'),(1677955,74132,'Symphysodon sp. \'pigeon blood discus\'','species'),(1677956,74132,'Symphysodon sp. \'red spotted green discus\'','species'),(1677957,74132,'Symphysodon sp. \'royal blue discus\'','species'),(1677958,74132,'Symphysodon sp. \'snow white discus\'','species'),(1677959,74132,'Symphysodon sp. \'solid red discus\'','species'),(1677962,158483,'Cedecea sp. G12','species'),(1677963,121871,'Haloterrigena sp. H10','species'),(1677964,121871,'Haloterrigena sp. H11','species'),(1677965,121871,'Haloterrigena sp. H12','species'),(1677966,121871,'Haloterrigena sp. H5','species'),(1677967,121871,'Haloterrigena sp. H7','species'),(1677968,121871,'Haloterrigena sp. H8','species'),(1677969,121871,'Haloterrigena sp. H9','species'),(1677970,633163,'Euplaesiobystra sp. H3','species'),(1677971,357349,'Halocafeteria sp. H3','species'),(1677972,357349,'Halocafeteria sp. H4','species'),(1677973,357349,'Halocafeteria sp. H5','species'),(1677974,357349,'Halocafeteria sp. H6','species'),(1677975,357349,'Halocafeteria sp. Lake4','species'),(1677976,357349,'Halocafeteria sp. OH1A','species'),(1677977,357349,'Halocafeteria sp. OH2A','species'),(1677978,357349,'Halocafeteria sp. OH3A','species'),(1677979,357349,'Halocafeteria sp. S12','species'),(1677980,357349,'Halocafeteria sp. S13','species'),(1677981,357349,'Halocafeteria sp. S14B','species'),(1677982,357349,'Halocafeteria sp. S15B','species'),(1677983,357349,'Halocafeteria sp. S16','species'),(1677984,357349,'Halocafeteria sp. SD1A','species'),(1677985,357349,'Halocafeteria sp. W1-24','species'),(1677986,357349,'Halocafeteria sp. WVII 10/2 300','species'),(1677987,357349,'Halocafeteria sp. WVII 10/2 320','species'),(1677989,42452,'Palustrimonas','genus'),(1677990,1677989,'Palustrimonas yorkeensis','species'),(1677991,405750,'Pleurostomum sp. H1','species'),(1677992,405750,'Pleurostomum sp. H4','species'),(1677993,405750,'Pleurostomum sp. WVII 10/2 320','species'),(1677994,35112,'Trimyema sp. Lake6','species'),(1677995,35112,'Trimyema sp. OH3A','species'),(1677996,35112,'Trimyema sp. S11B','species'),(1677997,35112,'Trimyema sp. S13B','species'),(1677998,35112,'Trimyema sp. S15B','species'),(1677999,35112,'Trimyema sp. SD1A','species'),(1678000,633165,'Tulamoeba sp. H3','species'),(1678001,1386,'Bacillus sp. MUM13','species'),(1678002,1386,'Bacillus sp. MUM116','species'),(1678003,291027,'Chilli leaf curl Ahmedabad virus-India [India/Ahmedabad/2014]','species'),(1678004,885379,'Tomato leaf curl Bangladesh betasatellite [India:Ahmedabad:Chilli:2014]','no rank'),(1678005,1303523,'Diaporthella sp. CN5','species'),(1678006,1303523,'Diaporthella sp. CN13','species'),(1678007,1303523,'Diaporthella sp. CN14','species'),(1678008,276832,'Dothiorella sp. BL52','species'),(1678009,276832,'Dothiorella sp. BL13','species'),(1678010,328841,'Dictyosporium aquaticum','species'),(1678011,91202,'Desmodesmus sp. VIT','species'),(1678012,1883,'Streptomyces sp. MUSC1','species'),(1678015,106975,'Opuntia sp. MartinezGonzalez 4','species'),(1678016,106975,'Opuntia sp. MartinezGonzalez 4a','species'),(1678017,106975,'Opuntia sp. MartinezGonzalez 4b','species'),(1678020,153851,'Disocactus phyllanthoides','species'),(1678021,75800,'Coelastrella sp. shy-188','species'),(1678022,76872,'Boechera sp. DB-2015a','species'),(1678023,76872,'Boechera porphyrea','species'),(1678024,76872,'Boechera sp. DB-2015b','species'),(1678025,76872,'Boechera sp. DB-2015c','species'),(1678026,1060,'Rhodobacter sp. B91','species'),(1678027,2063,'Kitasatospora sp. MY 5-36','species'),(1678028,149698,'Massilia sp. NR 4-1','species'),(1678029,441227,'Isophya aff. sureyai BG-2015','species'),(1678030,117677,'Unclassified Phaneropteridae','no rank'),(1678031,1678030,'Phaneropteridae sp. 1 BG-2015','species'),(1678032,1678030,'Phaneropteridae sp. 2 BG-2015','species'),(1678033,441229,'Leptophyes sp. BG-2015','species'),(1678034,441227,'Isophya straubei','species'),(1678035,1678034,'Isophya straubei paucidens','subspecies'),(1678036,441229,'Leptophyes boscii','species'),(1678037,441229,'Leptophyes discoidalis','species'),(1678038,1209641,'Acrometopa syriaca','species'),(1678039,473647,'Barbitistes constrictus','species'),(1678040,473647,'Barbitistes yersini','species'),(1678041,441227,'Isophya kraussii','species'),(1678042,441227,'Isophya major','species'),(1678043,441227,'Isophya mavromoustakisi','species'),(1678044,441227,'Isophya sureyai','species'),(1678045,441227,'Isophya taurica','species'),(1678046,441227,'Isophya zernovi','species'),(1678047,396408,'Phaneroptera nana','species'),(1678048,473653,'Polysarcus elbursianus','species'),(1678049,473653,'Polysarcus scutatus','species'),(1678050,473653,'Polysarcus zigana','species'),(1678051,441227,'Isophya nervosa','species'),(1678052,466842,'Zapada columbiana','species'),(1678053,466842,'Zapada cordillera','species'),(1678054,466842,'Zapada glacier','species'),(1678055,466842,'Zapada haysi','species'),(1678056,466842,'Zapada oregonensis','species'),(1678057,466842,'Zapada sp. n. \'sexton\'','species'),(1678060,1115679,'Bidentostomum ivashkini','species'),(1678061,1115676,'Gyalocephalus capitatus','species'),(1678062,54001,'Triodontophorus nipponicus','species'),(1678063,132364,'Skrjabinodentus','genus'),(1678064,1678063,'Skrjabinodentus caragandicus','species'),(1678065,200888,'Korotnevella sp. JvW-2015a','species'),(1678066,200888,'Korotnevella sp. JvW-2015b','species'),(1678067,218659,'Vexillifera sp. JvW-2015','species'),(1678068,313557,'Cochliopodium sp. JvW-2015','species'),(1678069,95228,'Vannella sp. JvW-2015','species'),(1678070,688081,'Amoebozoa sp. JvW-2015a','species'),(1678071,688081,'Amoebozoa sp. JvW-2015b','species'),(1678072,668355,'Protosteliales sp. JvW-2015','species'),(1678073,95228,'Vannella aff. simplex JvW-2015','species'),(1678074,200749,'Syntrichia filaris','species'),(1678075,14366,'Cymbidium sp. DT-2015','species'),(1678076,139117,'Hypochnicium sp. WY-DT1','species'),(1678077,1006473,'Circinaria sp. SG-2015','species'),(1678078,12429,'Mollivirus sibericum','species'),(1678079,29614,'Diplazium lobbianum','species'),(1678080,29614,'Diplazium tomentosum','species'),(1678081,29614,'Diplazium nemorale','species'),(1678082,481851,'Pseudomonas phage KPP21','species'),(1678083,117930,'Campynemanthe neocaledonica','species'),(1678084,147241,'Corsia dispar','species'),(1678085,201585,'Microtermes sp. 127','species'),(1678086,201585,'Microtermes sp. 130','species'),(1678087,201585,'Microtermes sp. 135','species'),(1678088,201585,'Microtermes sp. 140','species'),(1678089,201585,'Microtermes sp. 143','species'),(1678090,60587,'Odontotermes sp. 127','species'),(1678091,60587,'Odontotermes sp. 128','species'),(1678092,60587,'Odontotermes sp. 129','species'),(1678093,60587,'Odontotermes sp. 130','species'),(1678094,60587,'Odontotermes sp. 143','species'),(1678095,224220,'Eumerus grandis','species'),(1678096,224220,'Eumerus hungaricus','species'),(1678099,1073,'Rhodopseudomonas sp. psb1','species'),(1678100,1386,'Bacillus sp. MS1','species'),(1678101,1386,'Bacillus sp. MT24','species'),(1678102,1386,'Bacillus sp. MT7','species'),(1678103,55080,'Brevibacillus sp. MT6','species'),(1678104,400634,'Lysinibacillus sp. MT18','species'),(1678105,1883,'Streptomyces sp. MSH8','species'),(1678106,1386,'Bacillus sp. MT15(2015)','species'),(1678107,22,'Shewanella sp. YL15','species'),(1678108,224220,'Eumerus olivaceus','species'),(1678109,224220,'Eumerus amoenus','species'),(1678110,224220,'Eumerus argyropus','species'),(1678111,224220,'Eumerus basalis','species'),(1678112,224220,'Eumerus clavatus','species'),(1678113,224220,'Eumerus consimilis','species'),(1678114,224220,'Eumerus emarginatus','species'),(1678115,224220,'Eumerus minotaurus','species'),(1678116,224220,'Eumerus niehuisi','species'),(1678117,224220,'Eumerus niveitibia','species'),(1678118,224220,'Eumerus ornatus','species'),(1678119,224220,'Eumerus pulchellus','species'),(1678120,224220,'Eumerus pusillus','species'),(1678121,224220,'Eumerus sinuatus','species'),(1678122,224220,'Eumerus sulcitibius','species'),(1678123,224220,'Eumerus tricolor','species'),(1678124,224220,'Eumerus armatus','species'),(1678125,224220,'Eumerus paulae','species'),(1678126,53246,'Pseudoalteromonas sp. Bq0','species'),(1678128,665874,'Limnohabitans sp. 63ED37-2','species'),(1678129,665874,'Limnohabitans sp. 103DPR2','species'),(1678130,88138,'Modestobacter sp. VKM Ac-2676','species'),(1678131,238783,'Pseudorhodobacter psychrotolerans','species'),(1678132,1163,'Anabaena sp. AL93N','species'),(1678133,1163,'Anabaena sp. AL93','species'),(1678134,1163,'Anabaena sp. WA102-2','species'),(1678135,1163,'Anabaena sp. WA102-1','species'),(1678136,1578,'Lactobacillus sp. ATCC 15578','species'),(1678137,182623,'Smithella sp. M82','species'),(1678138,1883,'Streptomyces sp. BSA_11','species'),(1678139,570,'Klebsiella sp. DL-1','species'),(1678140,83612,'Psychroflexus sp. HMF2700','species'),(1678141,291484,'Orthohepevirus','genus'),(1678142,291484,'Piscihepevirus','genus'),(1678143,1678141,'Orthohepevirus A','species'),(1678146,1678141,'Orthohepevirus D','species'),(1678147,1678142,'Piscihepevirus A','species'),(1678159,1680129,'Diatom colony associated dsRNA virus 1','species'),(1678160,39780,'Diatom colony associated dsRNA virus 2','species'),(1678161,39756,'Diatom colony associated dsRNA virus 3','species'),(1678162,39756,'Diatom colony associated dsRNA virus 4 genome type A','species'),(1678163,39756,'Diatom colony associated dsRNA virus 4 genome type B','species'),(1678164,39756,'Diatom colony associated dsRNA virus 5','species'),(1678165,39756,'Diatom colony associated dsRNA virus 6','species'),(1678166,39756,'Diatom colony associated dsRNA virus 7','species'),(1678167,39756,'Diatom colony associated dsRNA virus 8','species'),(1678168,39756,'Diatom colony associated dsRNA virus 9 genome type A','species'),(1678169,39756,'Diatom colony associated dsRNA virus 9 genome type B','species'),(1678170,39756,'Diatom colony associated dsRNA virus 10','species'),(1678171,39756,'Diatom colony associated dsRNA virus 11','species'),(1678172,39756,'Diatom colony associated dsRNA virus 12','species'),(1678173,39756,'Diatom colony associated dsRNA virus 13','species'),(1678174,37960,'Diatom colony associated dsRNA virus 14','species'),(1678175,1680130,'Diatom colony associated dsRNA virus 15','species'),(1678176,12429,'Diatom colony associated dsRNA virus 16','species'),(1678177,39780,'Diatom colony associated dsRNA virus 17 genome type A','species'),(1678178,39780,'Diatom colony associated dsRNA virus 17 genome type B','species'),(1678179,38144,'Diatom colony associated ssRNA virus 1','species'),(1678180,1077831,'Diatom colony associated ssRNA virus 2','species'),(1678181,39780,'Diatom colony associated virus-Like RNA Segment 1','species'),(1678182,39780,'Diatom colony associated virus-Like RNA Segment 2','species'),(1678183,39756,'Diatom colony associated virus-Like RNA Segment 3','species'),(1678184,39756,'Diatom colony associated virus-Like RNA Segment 4','species'),(1678185,39756,'Diatom colony associated virus-Like RNA Segment 5','species'),(1678186,39756,'Diatom colony associated virus-Like RNA Segment 6','species'),(1678187,37960,'Diatom colony associated virus-Like RNA Segment 7','species'),(1678188,126838,'Micractinium sp. SH','species'),(1678189,126838,'Micractinium sp. TvB','species'),(1678191,71245,'Kazachstania sp. CWL-2015','species'),(1678195,117544,'Cytospora sp. CAD048','species'),(1678196,117544,'Cytospora sp. CAD049','species'),(1678197,117544,'Cytospora sp. CAD050','species'),(1678198,121281,'Gymnothorax formosus','species'),(1678199,219563,'unclassified Cerapachyinae','no rank'),(1678200,30204,'Tetramorium sp. MG01','species'),(1678201,30204,'Tetramorium sp. MG02','species'),(1678202,629048,'Tetraponera sahlbergii longula','subspecies'),(1678203,1539546,'Myrmisaraka producta','species'),(1678204,36658,'Volvariella sp. GDGM41955','species'),(1678205,1678199,'Cerapachyinae gen. Cerapachys_para sp. MG01','species'),(1678206,1678199,'Cerapachyinae gen. Cerapachys_para sp. MG02','species'),(1678208,12429,'Rhizoctonia solani RNA virus HN008','species'),(1678209,34625,'Hyalomma schulzei','species'),(1678210,29614,'Diplazium zanzibaricum','species'),(1678211,29614,'Diplazium caudatum','species'),(1678212,29614,'Diplazium unilobum','species'),(1678213,29614,'Diplazium diplazioides','species'),(1678214,29614,'Diplazium pallidum','species'),(1678215,1263419,'Ortleppascaris sinensis','species'),(1678216,11520,'Influenza B virus (B/California/NHRC_27131/2015)','no rank'),(1678217,11520,'Influenza B virus (B/California/NHRC_27135/2015)','no rank'),(1678218,11520,'Influenza B virus (B/California/NHRC_BRD11976N/2015)','no rank'),(1678219,11520,'Influenza B virus (B/California/NHRC_FDX11799/2015)','no rank'),(1678220,11520,'Influenza B virus (B/California/NHRC_FDX11801/2015)','no rank'),(1678221,11520,'Influenza B virus (B/California/NHRC_FDX21672/2014)','no rank'),(1678222,11520,'Influenza B virus (B/California/NHRC_FDX21715/2015)','no rank'),(1678223,11520,'Influenza B virus (B/California/NHRC_M1023/2014)','no rank'),(1678224,11572,'Bimiti virus','species'),(1678225,11572,'Catu virus','species'),(1678226,11572,'Guajara virus','species'),(1678227,39718,'Lukuni virus','species'),(1678228,39718,'Moju virus','species'),(1678229,39718,'Matruh virus','species'),(1678230,39718,'Trubanaman virus','species'),(1678231,39718,'Witwatersrand virus','species'),(1678232,5543,'Trichoderma sp. 6 SV-2015','species'),(1678233,5052,'Aspergillus sp. 2011.9','species'),(1678234,11572,'Guama virus','species'),(1678235,1245664,'Schizopera abei','species'),(1678236,33508,'Saccostrea sp. WKM03','species'),(1678237,33882,'Microbacterium sp. CHO1','species'),(1678239,218702,'Aeromachus stigmata','species'),(1678240,509333,'Ampittia virgata','species'),(1678241,509390,'Halpe wantona','species'),(1678242,218743,'Ochlodes flavomaculata','species'),(1678243,1663122,'Pithauria linus','species'),(1678244,1377353,'Telicota ohara formosana','subspecies'),(1678245,218768,'Thoressa fusca','species'),(1678246,1678245,'Thoressa fusca caenis','subspecies'),(1678247,40096,'Onryza','genus'),(1678248,1678247,'Onryza maga','species'),(1678249,161939,'Cryptoblepharus ruber','species'),(1678251,1194757,'Fox circovirus','no rank'),(1678252,687068,'Acrobasis comptoniella','species'),(1678253,687068,'Acrobasis rubrifasciella','species'),(1678254,687071,'Aglossa costiferalis','species'),(1678255,1178252,'Dicymolomia julianalis','species'),(1678256,305659,'Dioryctria disclusa','species'),(1678257,1101103,'Euzophera semifuneralis','species'),(1678258,1113447,'Macrorrhinia aureofasciella','species'),(1678259,1666840,'Moodna pallidostrinella','species'),(1678260,1101135,'Ortholepis pasadamia','species'),(1678261,572875,'Phycitodes reliquella','species'),(1678262,1666846,'Pima fosterella','species'),(1678263,687126,'Salebriaria roseopunctella','species'),(1678264,572912,'Vitula pinei','species'),(1678265,176448,'Psoromidium','genus'),(1678266,1678265,'Psoromidium aleuroides','species'),(1678267,40083,'Alberada','genus'),(1678268,1678267,'Alberada parabates','species'),(1678269,40083,'Atheloca','genus'),(1678270,1678269,'Atheloca subrufella','species'),(1678271,40083,'Cactobrosis','genus'),(1678272,1678271,'Cactobrosis fernaldialis','species'),(1678273,40083,'Chararica','genus'),(1678274,1678273,'Chararica bicolorella','species'),(1678275,40083,'Honora','genus'),(1678276,1678275,'Honora mellinella','species'),(1678277,40083,'Passadena','genus'),(1678278,1678277,'Passadena flavidorsella','species'),(1678279,40083,'Phobus','genus'),(1678280,1678279,'Phobus funerellus','species'),(1678281,40083,'Rostrolaetilia','genus'),(1678282,1678281,'Rostrolaetilia ardiferella','species'),(1678283,40083,'Sosipatra','genus'),(1678284,1678283,'Sosipatra anthophila','species'),(1678285,56625,'Isospora sp. RY-2015a','species'),(1678286,56625,'Isospora manorinae','species'),(1678287,56625,'Isospora neochmiae','species'),(1678288,169157,'Choleoeimeria sp. RY-2015','species'),(1678289,178295,'Notonurus','genus'),(1678290,178295,'Rhithrogeniella','genus'),(1678291,371416,'Stygobromus foliatus','species'),(1678292,371416,'Stygobromus indentatus','species'),(1678293,77496,'Euaphidius plocamaphidis','species'),(1678295,133097,'Periphyllus hirticornis','species'),(1678296,129396,'Aporia delavayi','species'),(1678297,129396,'Aporia goutellei','species'),(1678298,129396,'Aporia largeteaui','species'),(1678299,129396,'Aporia oberthuri','species'),(1678300,129396,'Aporia procris','species'),(1678301,95599,'Delias berinda','species'),(1678302,320175,'Dercas nina','species'),(1678303,189907,'Leptidea gigantea','species'),(1678304,189907,'Leptidea serrata','species'),(1678305,152595,'Prioneris clemanthe','species'),(1678306,76210,'Sericinus montela','species'),(1678307,320183,'Pareronia hippia','species'),(1678308,54304,'Planktothrix paucivesiculata','species'),(1678309,54304,'Planktothrix tepida','species'),(1678310,54304,'Planktothrix serta','species'),(1678311,7415,'Campoletis sp. BOLD:AAF2917','species'),(1678312,179461,'Eucelatoria sp. BOLD:AAG2346','species'),(1678313,540303,'Tranosemella sp. BOLD:ACB2170','species'),(1678314,1678322,'Eupeyerimhoffia','genus'),(1678315,1678314,'Eupeyerimhoffia archimedis','species'),(1678316,1678322,'Glomerellina','genus'),(1678317,1678316,'Glomerellina laurae','species'),(1678318,85711,'Onychoglomeris','genus'),(1678319,1678318,'Onychoglomeris tyrolensis','species'),(1678320,1678322,'Protoglomeris','genus'),(1678321,1678320,'Protoglomeris vasconica','species'),(1678322,62004,'Protoglomeridae','family'),(1678323,450988,'Apterygothrips pellucidus','species'),(1678324,754116,'Liothrips infrequens','species'),(1678325,407003,'Phlaeothripidae sp. BOLD:ACK3864','species'),(1678326,1452504,'Thripidae sp. BOLD:ACP4916','species'),(1678327,407003,'Phlaeothripidae sp. BOLD:ACA9557','species'),(1678328,153976,'Dendrothripoides','genus'),(1678329,1678328,'Dendrothripoides innoxius','species'),(1678330,1452511,'Haplothrips sp. PK01','species'),(1678331,450996,'Haplothrips bagrolis','species'),(1678332,450996,'Haplothrips gowdeyi','species'),(1678333,29849,'Gaeumannomyces wongoonoo','species'),(1678334,114727,'Influenza A virus (A/India/Chennai/KIPM124/2015(H1N1))','no rank'),(1678335,114727,'Influenza A virus (A/India/Chennai/KIPM153/2015(H1N1))','no rank'),(1678336,114727,'Influenza A virus (A/India/Chennai/KIPM166/2015(H1N1))','no rank'),(1678337,114727,'Influenza A virus (A/India/Chennai/KIPM310/2015(H1N1))','no rank'),(1678338,114727,'Influenza A virus (A/India/Chennai/KIPM425/2015(H1N1))','no rank'),(1678339,114727,'Influenza A virus (A/India/Chennai/KIPM462/2015(H1N1))','no rank'),(1678340,114727,'Influenza A virus (A/India/Chennai/KIPM463/2015(H1N1))','no rank'),(1678341,114727,'Influenza A virus (A/India/Chennai/KIPM484/2015(H1N1))','no rank'),(1678342,114727,'Influenza A virus (A/India/Chennai/KIPM504/2015(H1N1))','no rank'),(1678343,60057,'Isertia sp. ND6552','species'),(1678344,60057,'Isertia sp. ND6553','species'),(1678345,114728,'Influenza A virus (A/swine/Mexico/GtoDMZC01/2014(H1N2))','no rank'),(1678346,35131,'Amphifilaceae','family'),(1678348,16399,'Codonopsis bomiensis','species'),(1678349,16399,'Codonopsis gongshanica','species'),(1678350,16399,'Codonopsis handeliana','species'),(1678351,16399,'Codonopsis hongii','species'),(1678352,16399,'Codonopsis macrocalyx','species'),(1678353,16399,'Codonopsis obtusa','species'),(1678360,2991,'Synura sp. BYJ-2015','species'),(1678361,4381,'Himalacodon','genus'),(1678362,4381,'Pankycodon','genus'),(1678363,5598,'Alternaria sp. 30425','species'),(1678364,5598,'Alternaria sp. 30438','species'),(1678365,5598,'Alternaria sp. 30442','species'),(1678366,5598,'Alternaria sp. 30445','species'),(1678367,5598,'Alternaria sp. 30452','species'),(1678368,112177,'Arthrinium sp. 30448','species'),(1678369,40558,'Botryotinia sp. 30439','species'),(1678370,5506,'Fusarium sp. 30386','species'),(1678371,5506,'Fusarium sp. 30410','species'),(1678372,5506,'Fusarium sp. 30436','species'),(1678373,4830,'Mucor sp. 30392','species'),(1678374,5531,'Myrothecium sp. 30382','species'),(1678375,5073,'Penicillium sp. 30378','species'),(1678376,5073,'Penicillium sp. 30390','species'),(1678377,37840,'Pestalotiopsis sp. 30451','species'),(1678378,37463,'Phoma sp. 30391','species'),(1678379,40657,'Plectosphaerella sp. 30457','species'),(1678380,40657,'Plectosphaerella sp. 30464','species'),(1678381,150498,'Sordariomycetes sp. 30402','species'),(1678382,35719,'Thielavia sp. 30430','species'),(1678383,218713,'Borbo borbonica','species'),(1678384,366037,'Chazara prieuri','species'),(1678385,111893,'Coenonympha lyllus','species'),(1678386,104503,'Euphydryas aurinia debilis','subspecies'),(1678387,111908,'Hipparchia hermione','species'),(1678388,301167,'Iolana debilitata','species'),(1678389,40102,'Pyrgus bellieri','species'),(1678390,35588,'Myxobolus sp. n. 1 XHL-2015','species'),(1678395,73854,'Hypotermes sp. Marat TE-2','species'),(1678396,56688,'Halorubrum sp. BS19','species'),(1678397,82117,'Candidatus Phycosocius','genus'),(1678398,517,'Bordetella sp. BH371','species'),(1678399,528,'Ochrobactrum sp. S-4','species'),(1678400,286,'Pseudomonas sp. S-7','species'),(1678401,36866,'Enterobacteriaceae bacterium INT19-30','species'),(1678402,36866,'Enterobacteriaceae bacterium INT68-143','species'),(1678403,36866,'Enterobacteriaceae bacterium INT69-145','species'),(1678404,469,'Acinetobacter sp. RG66-140','species'),(1678405,1386,'Bacillus sp. RG53-112','species'),(1678406,1386,'Bacillus sp. RG55-116','species'),(1678407,158483,'Cedecea sp. INT68-141','species'),(1678408,544,'Citrobacter sp. INT22-38','species'),(1678409,2034,'Curtobacterium sp. RG55-117','species'),(1678410,547,'Enterobacter sp. INT26-39','species'),(1678411,547,'Enterobacter sp. INT27-42','species'),(1678412,551,'Erwinia sp. INT22-35','species'),(1678413,551,'Erwinia sp. INT22-36','species'),(1678414,551,'Erwinia sp. RG55-121','species'),(1678415,33882,'Microbacterium sp. RG55-122','species'),(1678416,53335,'Pantoea sp. RG55-118','species'),(1678417,53335,'Pantoea sp. RG61-134','species'),(1678418,361607,'Patulibacter sp. RG55-125','species'),(1678419,84567,'Pedobacter sp. RG53-111M1','species'),(1678420,286,'Pseudomonas sp. INT20-33','species'),(1678421,286,'Pseudomonas sp. INT26-41','species'),(1678422,286,'Pseudomonas sp. INT27-44','species'),(1678423,613,'Serratia sp. INT20-31','species'),(1678424,613,'Serratia sp. INT23-37','species'),(1678426,469,'Acinetobacter sp. PhelS2','species'),(1678427,46352,'Agrococcus sp. PhelS3','species'),(1678428,1386,'Bacillus sp. PhelS8','species'),(1678429,1386,'Bacillus sp. PhelSh11','species'),(1678430,1386,'Bacillus sp. PhelSs13','species'),(1678431,59732,'Chryseobacterium sp. PhelS7','species'),(1678432,286,'Pseudomonas sp. PhelPH6','species'),(1678433,286,'Pseudomonas sp. PhelS1','species'),(1678434,286,'Pseudomonas sp. PhelS10','species'),(1678435,286,'Pseudomonas sp. TomH12','species'),(1678436,379,'Rhizobium sp. PhelS9','species'),(1678437,125216,'Roseomonas sp. PhelPH5','species'),(1678438,165695,'Sphingobium sp. PhelPH4','species'),(1678439,119059,'Oxalobacteraceae bacterium 25s','species'),(1678440,338,'Xanthomonas sp. BLXo-01','species'),(1678441,338,'Xanthomonas sp. BLXo-02','species'),(1678442,165696,'Novosphingobium sp. C1RTN22','species'),(1678443,661182,'Perlucidibaca sp. 2D33','species'),(1678444,1827,'Rhodococcus sp. 2A59','species'),(1678445,1827,'Rhodococcus sp. 2C1','species'),(1678446,1827,'Rhodococcus sp. 2D19','species'),(1678447,413435,'Solimonas sp. 2A45b','species'),(1678448,1820337,'Haloparvum sedimenti','species'),(1678450,561,'Escherichia sp. UIWRF0340','species'),(1678451,561,'Escherichia sp. UIWRF0354','species'),(1678452,561,'Escherichia sp. UIWRF0400','species'),(1678453,561,'Escherichia sp. UIWRF0414','species'),(1678454,561,'Escherichia sp. UIWRF0421','species'),(1678455,561,'Escherichia sp. UIWRF0434','species'),(1678456,561,'Escherichia sp. UIWRF0436','species'),(1678457,561,'Escherichia sp. UIWRF0462','species'),(1678458,561,'Escherichia sp. UIWRF0465','species'),(1678459,561,'Escherichia sp. UIWRF0468','species'),(1678460,561,'Escherichia sp. UIWRF0474','species'),(1678461,561,'Escherichia sp. UIWRF0479','species'),(1678462,561,'Escherichia sp. UIWRF0482','species'),(1678463,561,'Escherichia sp. UIWRF0498','species'),(1678464,561,'Escherichia sp. UIWRF0501','species'),(1678465,561,'Escherichia sp. UIWRF0505','species'),(1678466,561,'Escherichia sp. UIWRF0509','species'),(1678467,561,'Escherichia sp. UIWRF0515','species'),(1678468,561,'Escherichia sp. UIWRF0520','species'),(1678469,561,'Escherichia sp. UIWRF0523','species'),(1678470,561,'Escherichia sp. UIWRF0530','species'),(1678471,561,'Escherichia sp. UIWRF0599','species'),(1678472,561,'Escherichia sp. UIWRF0604','species'),(1678473,561,'Escherichia sp. UIWRF0607','species'),(1678474,561,'Escherichia sp. UIWRF0626','species'),(1678475,561,'Escherichia sp. UIWRF0628','species'),(1678476,561,'Escherichia sp. UIWRF0631','species'),(1678477,561,'Escherichia sp. UIWRF0633','species'),(1678478,561,'Escherichia sp. UIWRF0647','species'),(1678479,561,'Escherichia sp. UIWRF0649','species'),(1678480,561,'Escherichia sp. UIWRF0654','species'),(1678481,561,'Escherichia sp. UIWRF0666','species'),(1678482,561,'Escherichia sp. UIWRF0669','species'),(1678483,561,'Escherichia sp. UIWRF0672','species'),(1678484,561,'Escherichia sp. UIWRF0683','species'),(1678485,561,'Escherichia sp. UIWRF0705','species'),(1678486,561,'Escherichia sp. UIWRF0709','species'),(1678487,561,'Escherichia sp. UIWRF0714','species'),(1678488,561,'Escherichia sp. UIWRF0716','species'),(1678489,561,'Escherichia sp. UIWRF0782','species'),(1678490,561,'Escherichia sp. UIWRF0785','species'),(1678491,561,'Escherichia sp. UIWRF0790','species'),(1678492,561,'Escherichia sp. UIWRF0793','species'),(1678493,561,'Escherichia sp. UIWRF0802','species'),(1678494,561,'Escherichia sp. UIWRF0805','species'),(1678495,561,'Escherichia sp. UIWRF0808','species'),(1678496,561,'Escherichia sp. UIWRF0810','species'),(1678497,561,'Escherichia sp. UIWRF0813','species'),(1678498,561,'Escherichia sp. UIWRF0816','species'),(1678499,561,'Escherichia sp. UIWRF0831','species'),(1678500,561,'Escherichia sp. UIWRF0839','species'),(1678501,561,'Escherichia sp. UIWRF0842','species'),(1678502,561,'Escherichia sp. UIWRF0865','species'),(1678503,561,'Escherichia sp. UIWRF0883','species'),(1678504,561,'Escherichia sp. UIWRF0888','species'),(1678505,561,'Escherichia sp. UIWRF0893','species'),(1678506,561,'Escherichia sp. UIWRF0902','species'),(1678507,561,'Escherichia sp. UIWRF0911','species'),(1678508,561,'Escherichia sp. UIWRF0913','species'),(1678509,561,'Escherichia sp. UIWRF0917','species'),(1678510,561,'Escherichia sp. UIWRF0922','species'),(1678511,561,'Escherichia sp. UIWRF0924','species'),(1678512,561,'Escherichia sp. UIWRF0966','species'),(1678513,561,'Escherichia sp. UIWRF1081','species'),(1678514,47251,'Leptolyngbya sp. CAG3','species'),(1678515,373984,'Rivularia sp. GKY4','species'),(1678516,56108,'Fischerella ambigua BAT1','no rank'),(1678517,128152,'Phormidium autumnale BYO2','no rank'),(1678519,40163,'Diclybothriidae','family'),(1678520,1678519,'Diclybothrium','genus'),(1678521,1678520,'Diclybothrium armatum','species'),(1678522,1678519,'Paradiclybothrium','genus'),(1678523,1678522,'Paradiclybothrium pacificum','species'),(1678524,54114,'Anopheles ininii','species'),(1678525,1096233,'Digitipes kalewaensis','species'),(1678526,35133,'Labyrinthula sp.','species'),(1678527,188544,'Demodex cricetuli','species'),(1678528,70230,'Longidorus iranicus','species'),(1678529,318232,'Eremina irregularis','species'),(1678530,26779,'Nothofagus x leonii','species'),(1678531,26779,'Nothofagus macrocarpa','species'),(1678532,49928,'bacterium S3','species'),(1678533,49928,'bacterium M1(2015b)','species'),(1678534,49928,'bacterium M3(2015b)','species'),(1678567,55836,'Unio bonellii','species'),(1678597,7593,'Asterina pancerii','species'),(1678598,7593,'Asterina stellifera','species'),(1678599,11552,'Influenza C virus (C/India/P119564/2011)','no rank'),(1678600,1323517,'Phragmocephala atra','species'),(1678601,1323517,'Phragmocephala sp. DU2015a','species'),(1678614,133184,'Caucasigena','genus'),(1678615,1678614,'Caucasigena eichwaldi','species'),(1678616,133184,'Circassina','genus'),(1678617,1678616,'Circassina frutis','species'),(1678618,1678616,'Circassina lasistana','species'),(1678619,133184,'Fruticocampylaea','genus'),(1678620,1678619,'Fruticocampylaea narzanensis','species'),(1678621,133184,'Kokotschashvilia','genus'),(1678622,1678621,'Kokotschashvilia holotricha','species'),(1678626,572043,'Hyalomma detritum detritum','subspecies'),(1678632,49928,'bacterium M2(2015)','species'),(1678633,49928,'bacterium S1(2015)','species'),(1678634,49928,'bacterium S2(2015)','species'),(1678637,1883,'Streptomyces caatingaensis','species'),(1678639,85584,'Adoxophyes sp. XL-2015','species'),(1678640,572819,'Bryotropha sp. XL-2015','species'),(1678641,228096,'Pythium sp. Ten8-1','species'),(1678642,228096,'Pythium sp. Ten2','species'),(1678643,30275,'Ascidia viridina','species'),(1678644,286207,'Polysyncraton maurizeliae','species'),(1678645,4672,'Dioscorea acanthogene','species'),(1678646,4672,'Dioscorea aristolochiifolia','species'),(1678647,4672,'Dioscorea besseriana','species'),(1678648,1053096,'Dioscorea biloba subsp. coquimbana','subspecies'),(1678649,4672,'Dioscorea burchellii','species'),(1678650,4672,'Dioscorea calderillensis','species'),(1678651,4672,'Dioscorea cochleariapiculata','species'),(1678652,4672,'Dioscorea elegans','species'),(1678653,4672,'Dioscorea gracilis','species'),(1678654,4672,'Dioscorea grandiflora','species'),(1678655,4672,'Dioscorea hastifolia','species'),(1678656,4672,'Dioscorea hombuka','species'),(1678657,4672,'Dioscorea humifusa','species'),(1678658,4672,'Dioscorea juxtlahuacensis','species'),(1678659,4672,'Dioscorea kituiensis','species'),(1678660,4672,'Dioscorea maianthemoides','species'),(1678661,4672,'Dioscorea mayottensis','species'),(1678662,4672,'Dioscorea modesta','species'),(1678663,4672,'Dioscorea monadelpha','species'),(1678664,4672,'Dioscorea multinervis','species'),(1678665,4672,'Dioscorea orientalis','species'),(1678666,4672,'Dioscorea ovata','species'),(1678667,4672,'Dioscorea pedicellata','species'),(1678668,4672,'Dioscorea pierrei','species'),(1678669,4672,'Dioscorea piperifolia','species'),(1678670,4672,'Dioscorea pohlii','species'),(1678671,4672,'Dioscorea putisensis','species'),(1678672,4672,'Dioscorea saxatilis','species'),(1678673,4672,'Dioscorea stenophylla','species'),(1678674,4672,'Dioscorea variifolia','species'),(1678675,1053096,'Dioscorea biloba subsp. biloba','subspecies'),(1678676,85194,'Dioscorea polygonoides var. scorpioidea','varietas'),(1678677,547,'Enterobacter sp. OLF','species'),(1678678,32008,'Burkholderia sp. HB1','species'),(1678679,185152,'Espeletia hartwegiana','species'),(1678680,2013,'Nocardiopsis sp. GRG1','species'),(1678681,2013,'Nocardiopsis sp. GRG2','species'),(1678682,2013,'Nocardiopsis sp. GRG3','species'),(1678683,1649480,'environmental samples','no rank'),(1678684,1678683,'uncultured Planctopirus sp.','species'),(1678685,1649490,'environmental samples','no rank'),(1678686,1678685,'uncultured Rubinisphaera sp.','species'),(1678687,1649453,'environmental samples','no rank'),(1678688,1678687,'uncultured Gimesia sp.','species'),(1678693,1434006,'environmental samples','no rank'),(1678694,1678693,'uncultured Fretibacterium sp.','species'),(1678695,1313210,'environmental samples','no rank'),(1678696,1678695,'uncultured Oligosphaera sp.','species'),(1678709,1386,'Bacillus sp. KXJ12','species'),(1678710,1386,'Bacillus sp. KXJ22','species'),(1678711,1386,'Bacillus sp. Y85XJ10','species'),(1678712,75,'Caulobacter sp. HDXJ05','species'),(1678713,59732,'Chryseobacterium sp. KXJ06','species'),(1678714,59732,'Chryseobacterium sp. KXJ14','species'),(1678715,59732,'Chryseobacterium sp. KXJ18','species'),(1678716,59732,'Chryseobacterium sp. Y85XJ12','species'),(1678717,547,'Enterobacter sp. KXJ16','species'),(1678718,265,'Paracoccus sp. HDXJ07','species'),(1678719,286,'Pseudomonas sp. Y85XJ02','species'),(1678720,40323,'Stenotrophomonas sp. KXJ23','species'),(1678721,1883,'Streptomyces sp. CBH04','species'),(1678722,1883,'Streptomyces sp. HD05','species'),(1678723,1883,'Streptomyces sp. HD11','species'),(1678724,1883,'Streptomyces sp. K06','species'),(1678725,1883,'Streptomyces sp. K07','species'),(1678726,1883,'Streptomyces sp. YUN01','species'),(1678727,459532,'Terribacillus sp. HDXJ08','species'),(1678728,237,'Flavobacterium sp. WV39','species'),(1678729,286,'Pseudomonas sp. P2(2015)','species'),(1678730,286,'Pseudomonas sp. S9(2015c)','species'),(1678731,286,'Pseudomonas sp. S38(2015)','species'),(1678732,286,'Pseudomonas sp. S292','species'),(1678733,168934,'Thalassospira sp. S129','species'),(1678734,53246,'Pseudoalteromonas sp. S329','species'),(1678735,286,'Pseudomonas sp. S287','species'),(1678736,286,'Pseudomonas sp. S324','species'),(1678737,53246,'Pseudoalteromonas sp. S613','species'),(1678738,53246,'Pseudoalteromonas sp. S335','species'),(1678739,1578,'Lactobacillus sp. sige3','species'),(1678740,1386,'Bacillus sp. ACM-01','species'),(1678741,1663,'Arthrobacter sp. Arc5-9-2','species'),(1678742,374,'Bradyrhizobium sp. TUTVSBEG','species'),(1678743,374,'Bradyrhizobium sp. TUTVSBESA','species'),(1678744,374,'Bradyrhizobium sp. TUTVSBLK-I','species'),(1678745,374,'Bradyrhizobium sp. TUTVSBLS','species'),(1678746,374,'Bradyrhizobium sp. TUTVSBMSA','species'),(1678747,374,'Bradyrhizobium sp. TUTVSBMSA-I','species'),(1678748,374,'Bradyrhizobium sp. TUTVSCRK-I','species'),(1678749,374,'Bradyrhizobium sp. TUTVSRDM','species'),(1678750,374,'Bradyrhizobium sp. TUTVSRDM-I','species'),(1678751,374,'Bradyrhizobium sp. TUTVSRMSA','species'),(1678752,1386,'Bacillus sp. JM-267','species'),(1678753,1883,'Streptomyces sp. 7JYW','species'),(1678754,1386,'Bacillus sp. DY26-020','species'),(1678755,114727,'Influenza A virus (A/Bhopal/1544/2010(H1N1))','no rank'),(1678756,114727,'Influenza A virus (A/Bhopal/1664/2011(H1N1))','no rank'),(1678757,114727,'Influenza A virus (A/Dewas/4497/2015(H1N1))','no rank'),(1678758,114727,'Influenza A virus (A/Indore/10/2009(H1N1))','no rank'),(1678759,114727,'Influenza A virus (A/Indore/3415/2015(H1N1))','no rank'),(1678760,114727,'Influenza A virus (A/Indore/3598/2015(H1N1))','no rank'),(1678761,114727,'Influenza A virus (A/Indore/379/2010(H1N1))','no rank'),(1678762,114727,'Influenza A virus (A/Jabalpur/1413/2010(H1N1))','no rank'),(1678763,114727,'Influenza A virus (A/Ujjain/2558/2013(H1N1))','no rank'),(1678764,114728,'Influenza A virus (A/swine/Iowa/A01822769/2015(H1N2))','no rank'),(1678765,114728,'Influenza A virus (A/swine/Minnesota/A01822758/2015(H1N2))','no rank'),(1678766,119210,'Influenza A virus (A/swine/Minnesota/A01822846/2015(H3N2))','no rank'),(1678767,114727,'Influenza A virus (A/swine/Minnesota/A01822905/2015(H1N1))','no rank'),(1678768,114727,'Influenza A virus (A/swine/Minnesota/A01823073/2015(H1N1))','no rank'),(1678769,119210,'Influenza A virus (A/swine/Missouri/A01822838/2015(H3N2))','no rank'),(1678770,114728,'Influenza A virus (A/swine/South Dakota/A01822754/2015(H1N2))','no rank'),(1678771,114728,'Influenza A virus (A/swine/South Dakota/A01822916/2015(H1N2))','no rank'),(1678772,114727,'Influenza A virus (A/swine/South Dakota/A01823076/2015(H1N1))','no rank'),(1678773,5498,'Cladosporium sp. SC1L1-1','species'),(1678774,5498,'Cladosporium sp. SC6F3-1','species'),(1678775,1237967,'Coniochaetaceae sp. SC6F5-1','species'),(1678776,75498,'Leratiomyces sp. SC5F2-1','species'),(1678777,118259,'Plenodomus sp. SC5S1-1','species'),(1678778,5144,'Podospora sp. SC4L3-1','species'),(1678779,265084,'Preussia sp. SC3S6-1','species'),(1678780,5598,'Alternaria sp. SC1L6-1','species'),(1678781,329376,'Influenza A virus (A/Yunnan/0127/2015(H5N6))','no rank'),(1678782,329376,'Influenza A virus (A/chicken/Yunnan/19/2015(H5N6))','no rank'),(1678783,329376,'Influenza A virus (A/chicken/Yunnan/22/2015(H5N6))','no rank'),(1678784,329376,'Influenza A virus (A/chicken/Yunnan/25A/2015(H5N6))','no rank'),(1678785,102793,'Influenza A virus (A/chicken/Tangerang/SBO-0069-04/2015(H5N1))','no rank'),(1678786,12429,'Polygonum ringspot virus','species'),(1678787,1827,'Rhodococcus sp. JC-106','species'),(1678788,5579,'Aureobasidium sp. YM24994','species'),(1678789,46635,'Hormonema sp. YM24953','species'),(1678790,46635,'Hormonema sp. YM24954','species'),(1678791,286,'Pseudomonas sp. HaMKU-2','species'),(1678792,286,'Pseudomonas sp. HaBt MKU-2','species'),(1678793,286,'Pseudomonas sp. HaBt MKU-3','species'),(1678794,286,'Pseudomonas sp. HaBtMKU-1','species'),(1678795,286,'Pseudomonas sp. HaMKU-1','species'),(1678796,165696,'Novosphingobium sp. MKU11','species'),(1678797,5296,'Puccinia mysuruensis','species'),(1678798,412810,'Belgrandiella krupensis','species'),(1678799,412810,'Belgrandiella zermanica','species'),(1678800,1079956,'Thalessa sp. MI1','species'),(1678801,146725,'Unclassified Planaxidae','no rank'),(1678802,1678801,'Planaxidae sp. MI7','species'),(1678803,440556,'Gastropoda sp. MI8','species'),(1678804,55717,'Loliolus sp. 1 GS-2015','species'),(1678805,102659,'Opisthoteuthis sp. Opi','species'),(1678806,6423,'Lamellibrachia sp. GK-2015','species'),(1678807,243065,'Cinygmula sp. m185','species'),(1678808,307890,'Rhithrogena allobrogica','species'),(1678809,307890,'Rhithrogena alpestris','species'),(1678810,307890,'Rhithrogena beskidensis','species'),(1678811,307890,'Rhithrogena circumtatrica','species'),(1678812,307890,'Rhithrogena corcontica','species'),(1678813,307890,'Rhithrogena degrangei','species'),(1678814,307890,'Rhithrogena diensis','species'),(1678815,307890,'Rhithrogena dorieri','species'),(1678816,307890,'Rhithrogena fonticola','species'),(1678817,307890,'Rhithrogena germanica','species'),(1678818,307890,'Rhithrogena gratianopolitana','species'),(1678819,307890,'Rhithrogena grischuna','species'),(1678820,307890,'Rhithrogena hybrida','species'),(1678821,307890,'Rhithrogena landai','species'),(1678822,307890,'Rhithrogena nivata','species'),(1678823,307890,'Rhithrogena puytoraci','species'),(1678824,307890,'Rhithrogena sartorii','species'),(1678825,307890,'Rhithrogena savoiensis','species'),(1678826,307890,'Rhithrogena sp. 10 LV-2015','species'),(1678827,307890,'Rhithrogena sp. 11 LV-2015','species'),(1678828,307890,'Rhithrogena sp. 12 LV-2015','species'),(1678829,307890,'Rhithrogena sp. 13 LV-2015','species'),(1678830,307890,'Rhithrogena sp. 2 LV-2015','species'),(1678831,307890,'Rhithrogena sp. 3 LV-2015','species'),(1678832,307890,'Rhithrogena sp. 4 LV-2015','species'),(1678833,307890,'Rhithrogena sp. 5 LV-2015','species'),(1678834,307890,'Rhithrogena sp. 6 LV-2015','species'),(1678835,307890,'Rhithrogena sp. 7 LV-2015','species'),(1678836,307890,'Rhithrogena sp. 8 LV-2015','species'),(1678837,307890,'Rhithrogena sp. 9 LV-2015','species'),(1678838,307890,'Rhithrogena taurisca','species'),(1678839,65231,'Kauriphanes','genus'),(1678840,1769713,'Flexilinea flocculi','species'),(1678841,1840214,'Lentimicrobium saccharophilum','species'),(1678842,74030,'Roseovarius sp. 4CoA2','species'),(1678845,78377,'Anthurium amnicola','species'),(1678846,5598,'Alternaria sp. MG1','species'),(1678847,1207145,'Eudicella darwiniana','species'),(1678848,1207145,'Eudicella gralli','species'),(1678849,1207145,'Eudicella morgani','species'),(1678850,1207145,'Eudicella sp. MS-2015','species'),(1678851,1207145,'Eudicella pauperata','species'),(1678852,65540,'Diphyscium malayense','species'),(1678853,65540,'Diphyscium yakushimense','species'),(1678855,201413,'Lasioptera carophila','species'),(1678856,201397,'Baldratia sp. Dorchin et al. 2015','species'),(1678857,201418,'Careopalpis sp. Dorchin et al. 2015','species'),(1678858,201405,'Stefaniola sp. Dorchin et al. 2015','species'),(1678859,201396,'Ozirhincus','genus'),(1678860,1678859,'Ozirhincus anthemidis','species'),(1678861,1678859,'Ozirhincus hungaricus','species'),(1678862,1678859,'Ozirhincus longicollis','species'),(1678863,1678859,'Ozirhincus millefolii','species'),(1678864,547,'Enterobacter sp. V34','species'),(1678865,1350,'Enterococcus sp. V10','species'),(1678866,1279,'Staphylococcus sp. 38','species'),(1678867,1279,'Staphylococcus sp. V13','species'),(1678868,953,'Wolbachia endosymbiont of Spinturnix sp.','species'),(1678869,111775,'Francisella-like endosymbiont of Rhipicephalus sanguineus','species'),(1678870,114295,'Rickettsia sp. ATPK','species'),(1678871,114295,'Rickettsia sp. AYKY','species'),(1678872,114295,'Rickettsia sp. HBPK','species'),(1678873,114295,'Rickettsia sp. HLPK','species'),(1678874,77521,'Haemoproteus noctuae','species'),(1678875,262,'Francisella sp. T1-F11F5','species'),(1678876,943,'Ehrlichia sp. T5','species'),(1678877,943,'Ehrlichia sp. T6','species'),(1678878,1386,'Bacillus sp. ADR47','species'),(1678879,1386,'Bacillus sp. ADR66','species'),(1678880,129337,'Geobacillus sp. ADR53','species'),(1678881,129337,'Geobacillus sp. ADR54','species'),(1678882,129337,'Geobacillus sp. ADR55','species'),(1678883,1873,'Micromonospora sp. HR3','species'),(1678884,286,'Pseudomonas sp. ADR108','species'),(1678885,1279,'Staphylococcus sp. TT31','species'),(1678886,1883,'Streptomyces sp. ADR101','species'),(1678887,1883,'Streptomyces sp. ADR105','species'),(1678888,1883,'Streptomyces sp. ADR3','species'),(1678889,1883,'Streptomyces sp. ADR5','species'),(1678890,1883,'Streptomyces sp. ADR9','species'),(1678891,1883,'Streptomyces sp. RG3','species'),(1678892,651419,'Nematodinium sp.','species'),(1678893,284134,'Sarocladium sp. DY31-W1304-PA1','species'),(1678894,171631,'Fusarium cf. oxysporum DY31-W1304-PA2','species'),(1678895,203525,'Cystobasidium sp. DY31-W1304-IA1','species'),(1678896,171631,'Fusarium cf. oxysporum DY31-W1304-IA2','species'),(1678897,5052,'Aspergillus sp. DY31-W1304-TA2','species'),(1678898,171631,'Fusarium cf. oxysporum DY31-W1306-PA1','species'),(1678899,203525,'Cystobasidium sp. DY31-W1306-IA1','species'),(1678900,1546255,'Mumia xiangluensis','species'),(1678903,8169,'unclassified Sparidae','no rank'),(1678904,1678903,'Pagrosomus major x Acanthopagrus schlegelii','species'),(1678905,39755,'Leishmania RNA virus 1','species'),(1678906,39755,'Leishmania RNA virus 2','species'),(1678907,104461,'Metaterpna','genus'),(1678908,1678907,'Metaterpna batangensis','species'),(1678909,1678907,'Metaterpna thyatiraria','species'),(1678910,199009,'Caloptilia rufipennella','species'),(1678911,199019,'Phyllocnistis ramulicola','species'),(1678912,173584,'Phyllonorycter populifoliella','species'),(1678913,475334,'Cyclidia fractifasciata','species'),(1678914,1386,'Bacillus sp. EKM701B','species'),(1678915,1386,'Bacillus sp. EKM702B','species'),(1678916,1386,'Bacillus sp. EKM705B','species'),(1678917,1386,'Bacillus sp. EKM706B','species'),(1678918,36866,'Enterobacteriaceae bacterium EKM601Z','species'),(1678919,36866,'Enterobacteriaceae bacterium EKM602Z','species'),(1678920,45789,'Wickerhamia sp. UZ1679_14','species'),(1678921,33858,'uncultured pennate diatom','species'),(1678922,475333,'Mimozethes','genus'),(1678923,1678922,'Mimozethes angula','species'),(1678924,3483,'Cannabis sativa subsp. sativa','subspecies'),(1678925,723793,'Nanipora','genus'),(1678926,1678925,'Nanipora kamurai','species'),(1678931,7440,'Dolichovespula arctica','species'),(1678932,7440,'Dolichovespula omissa','species'),(1678933,7451,'Vespula atropilosa','species'),(1678936,1336499,'Cratera sp. VHV-2015','species'),(1678937,1336495,'Obama sp. VHV-2015','species'),(1678938,9860,'Cervus elaphus italicus','subspecies'),(1678939,4672,'Dioscorea sp. Dsp331','species'),(1678940,4672,'Dioscorea sp. DspKwala','species'),(1678941,4672,'Dioscorea sp. DspMarou','species'),(1678942,4672,'Dioscorea sp. Dsp1033','species'),(1678943,4672,'Dioscorea sp. Dsp1652','species'),(1678944,4672,'Dioscorea sp. DspRul','species'),(1678945,4672,'Dioscorea sp. Dn331','species'),(1678946,4672,'Dioscorea sp. Dsp336','species'),(1678949,218107,'Fomitiporella sp. MC-2015a','species'),(1678950,40468,'Inonotus setuloso-croceus','species'),(1678951,218107,'Fomitiporella sp. MC-2015b','species'),(1678952,184121,'Inocutis sp. MC-2015a','species'),(1678953,184121,'Inocutis sp. MC-2015b','species'),(1678955,1221083,'Oziella atherodes','species'),(1678958,1221083,'Oziella hirtae','species'),(1678959,1221083,'Oziella liroi','species'),(1678960,1221083,'Oziella maritima','species'),(1678963,1221083,'Oziella rigida','species'),(1678970,1670771,'Sierraphytoptus ambulans','species'),(1678971,667113,'Actinoallomurus sp. ID145699','species'),(1678972,55079,'Aneurinibacillus sp. BAB-5265','species'),(1678973,55079,'Aneurinibacillus sp. BAB-5268','species'),(1678974,55079,'Aneurinibacillus sp. BAB-5269','species'),(1678975,55079,'Aneurinibacillus sp. BAB-5271','species'),(1678976,55079,'Aneurinibacillus sp. BAB-5273','species'),(1678977,1386,'Bacillus sp. BAB-5264','species'),(1678978,1386,'Bacillus sp. BAB-5266','species'),(1678979,1386,'Bacillus sp. BAB-5267','species'),(1678980,1386,'Bacillus sp. BAB-5270','species'),(1678981,1386,'Bacillus sp. BAB-5272','species'),(1678982,1386,'Bacillus sp. BAB-5274','species'),(1678983,1386,'Bacillus sp. BAB-5275','species'),(1678984,1386,'Bacillus sp. BAB-5276','species'),(1678985,1386,'Bacillus sp. BAB-5277','species'),(1678986,1386,'Bacillus sp. BAB-5278','species'),(1678987,1386,'Bacillus sp. BAB-5279','species'),(1678988,1386,'Bacillus sp. BAB-5280','species'),(1678989,1386,'Bacillus sp. BAB-5281','species'),(1678990,1386,'Bacillus sp. BAB-5282','species'),(1678991,1386,'Bacillus sp. BAB-5283','species'),(1678992,1386,'Bacillus sp. BAB-5285','species'),(1678993,1386,'Bacillus sp. BAB-5286','species'),(1678994,1386,'Bacillus sp. BAB-5287','species'),(1678995,265382,'Polyommatus rjabovianus','species'),(1678996,1678995,'Polyommatus rjabovianus masul','subspecies'),(1678997,1678995,'Polyommatus rjabovianus rjabovianus','subspecies'),(1678998,265382,'Polyommatus pseudorjabovi','species'),(1678999,6366,'Laonome','genus'),(1679000,1678999,'Laonome sp. JK-2015','species'),(1679001,67757,'Pasteurellaceae bacterium NI1060','species'),(1679002,32011,'Candidatus Methylopumilus','genus'),(1679003,119210,'Influenza A virus (A/Georgia/481/2015(H3N2))','no rank'),(1679004,119210,'Influenza A virus (A/Georgia/532/2015(H3N2))','no rank'),(1679005,119210,'Influenza A virus (A/Georgia/580/2015(H3N2))','no rank'),(1679006,79810,'Ascotricha sp. OUCMBI110116','species'),(1679007,286563,'Devriesia sp. OUCMBI110119','species'),(1679008,91493,'Exserohilum sp. OUCMBI110134','species'),(1679009,5073,'Penicillium sp. 1 MMW-2015','species'),(1679010,5073,'Penicillium sp. 2 MMW-2015','species'),(1679011,467980,'Penidiella sp. OUCMBI110157','species'),(1679012,97971,'Periconia sp. OUCMBI110093','species'),(1679013,5133,'Nectria sp. OUCMBI110122','species'),(1679014,162454,'Fusariella','genus'),(1679015,1679014,'Fusariella sinensis','species'),(1679017,222769,'Influenza A virus (A/chicken/Guangxi/076/2015(H6N6))','no rank'),(1679018,1386,'Bacillus sp. J1V1','species'),(1679019,3913,'Vigna sp. YT-2015-210644','species'),(1679020,3913,'Vigna dalzelliana','species'),(1679021,3913,'Vigna sp. YT-2015-110836','species'),(1679022,3913,'Vigna sp. YT-2015-245506','species'),(1679024,36922,'Diaporthe sp. \'pyramidalis\'','species'),(1679025,881292,'Tubakia sp. HYY-2015','species'),(1679026,248992,'Dario dayingensis','species'),(1679027,302776,'Pristolepis grootii','species'),(1679028,30855,'Afronandus','genus'),(1679029,1679028,'Afronandus sheljuzhkoi','species'),(1679030,96902,'Trichogaster chuna','species'),(1679031,313181,'Trichopodus','genus'),(1679032,1679031,'Trichopodus leerii','species'),(1679034,29907,'Sporothrix chilensis','species'),(1679035,36866,'Enterobacteriaceae bacterium V3','species'),(1679036,2755,'Brochothrix sp. S2','species'),(1679037,286,'Pseudomonas sp. P2(2015b)','species'),(1679038,119210,'Influenza A virus (A/Hong Kong/485197/2014(H3N2))','no rank'),(1679039,407,'Methylobacterium sp. DST93','species'),(1679040,1269,'Micrococcus sp. DST88','species'),(1679041,1835,'Saccharopolyspora sp. DST89','species'),(1679042,1883,'Streptomyces sp. DST86','species'),(1679043,222,'Achromobacter sp. Iso26','species'),(1679044,357,'Agrobacterium sp. Iso12','species'),(1679045,1386,'Bacillus sp. Iso10','species'),(1679046,41275,'Brevundimonas sp. Iso14','species'),(1679047,41275,'Brevundimonas sp. Iso31','species'),(1679048,75,'Caulobacter sp. Iso17','species'),(1679049,1707,'Cellulomonas sp. Iso19','species'),(1679050,79328,'Chitinophaga sp. Iso20','species'),(1679051,1485,'Clostridium sp. Iso22','species'),(1679052,205841,'Cryocola sp. Iso21','species'),(1679053,2034,'Curtobacterium sp. Iso29','species'),(1679054,547,'Enterobacter sp. Iso2','species'),(1679055,400634,'Lysinibacillus sp. Iso23','species'),(1679056,165696,'Novosphingobium sp. Iso15','species'),(1679057,44249,'Paenibacillus sp. Iso13','species'),(1679058,379,'Rhizobium sp. Iso16','species'),(1679059,125216,'Roseomonas sp. Iso25','species'),(1679060,40323,'Stenotrophomonas sp. Iso3','species'),(1679061,338,'Xanthomonas sp. Iso6','species'),(1679062,34072,'Variovorax sp. Iso28','species'),(1679063,1644061,'unclassified Natrialbaceae','no rank'),(1679064,203135,'Halomicrobium sp. HArcel3','species'),(1679065,203135,'Halomicrobium sp. HArcht1-1','species'),(1679066,203135,'Halomicrobium sp. HArcht1-2','species'),(1679067,203135,'Halomicrobium sp. HArcht3-1','species'),(1679068,203135,'Halomicrobium sp. HArcht3-2','species'),(1679069,203135,'Halomicrobium sp. HArcht3-3','species'),(1679070,203135,'Halomicrobium sp. HArcht-Cr','species'),(1679071,171163,'Halosimplex sp. HArcel2','species'),(1679072,121871,'Haloterrigena sp. HArcht2','species'),(1679073,121871,'Haloterrigena sp. HArcht-Mg','species'),(1679074,1679063,'Natrialbaceae haloarchaeon AArcel2','species'),(1679075,1679063,'Natrialbaceae haloarchaeon AArcel4','species'),(1679076,1679063,'Natrialbaceae haloarchaeon AArcel5','species'),(1679077,1679063,'Natrialbaceae haloarchaeon AArcel6','species'),(1679078,1679063,'Natrialbaceae haloarchaeon AArcel7','species'),(1679079,1679063,'Natrialbaceae haloarchaeon AArcel8-1','species'),(1679080,1679063,'Natrialbaceae haloarchaeon AArcel9','species'),(1679081,1679063,'Natrialbaceae haloarchaeon AArcht1','species'),(1679082,1679063,'Natrialbaceae haloarchaeon AArcht3','species'),(1679083,1679063,'Natrialbaceae haloarchaeon AArcht4','species'),(1679084,1679063,'Natrialbaceae haloarchaeon AArcht5','species'),(1679085,1679063,'Natrialbaceae haloarchaeon AArcht6','species'),(1679086,1679063,'Natrialbaceae haloarchaeon AArcht7','species'),(1679087,1679063,'Natrialbaceae haloarchaeon AArcht8','species'),(1679088,1679063,'Natrialbaceae haloarchaeon AArcht-Bj','species'),(1679089,1679063,'Natrialbaceae haloarchaeon AArcht-Mg','species'),(1679090,1679063,'Natrialbaceae haloarchaeon AArcht-Ow','species'),(1679091,1679063,'Natrialbaceae haloarchaeon AArcht-Sl','species'),(1679092,1679063,'Natrialbaceae haloarchaeon AArcht-St','species'),(1679093,253106,'Natronolimnobius sp. AArcel1','species'),(1679094,253106,'Natronolimnobius sp. AArcel8-2','species'),(1679095,1269201,'Salinarchaeum sp. HArcht-Ma','species'),(1679096,69483,'haloarchaeon HArcel1','species'),(1679097,1386,'Bacillus sp. BAB-5302','species'),(1679098,1386,'Bacillus sp. BAB-5303','species'),(1679099,1386,'Bacillus sp. BAB-5306','species'),(1679100,1386,'Bacillus sp. BAB-5309','species'),(1679101,1386,'Bacillus sp. BAB-5311','species'),(1679102,1386,'Bacillus sp. BAB-5314','species'),(1679103,1386,'Bacillus sp. BAB-5315','species'),(1679104,581,'Morganella sp. BAB-5304','species'),(1679105,581,'Morganella sp. BAB-5312','species'),(1679106,581,'Morganella sp. BAB-5316','species'),(1679107,586,'Providencia sp. BAB-5308','species'),(1679108,586,'Providencia sp. BAB-5310','species'),(1679109,586,'Providencia sp. BAB-5313','species'),(1679110,40323,'Stenotrophomonas sp. BAB-5305','species'),(1679111,40323,'Stenotrophomonas sp. BAB-5307','species'),(1679112,40323,'Stenotrophomonas sp. BAB-5317','species'),(1679113,469,'Acinetobacter sp. P4538','species'),(1679114,469,'Acinetobacter sp. P4539','species'),(1679115,469,'Acinetobacter sp. P4541','species'),(1679116,469,'Acinetobacter sp. P4548','species'),(1679117,469,'Acinetobacter sp. P4554','species'),(1679118,469,'Acinetobacter sp. P4555','species'),(1679119,469,'Acinetobacter sp. P4557','species'),(1679120,469,'Acinetobacter sp. P4558','species'),(1679121,469,'Acinetobacter sp. P4560','species'),(1679122,469,'Acinetobacter sp. P4561','species'),(1679123,469,'Acinetobacter sp. P4590','species'),(1679124,469,'Acinetobacter sp. P4599','species'),(1679125,469,'Acinetobacter sp. P4604','species'),(1679126,469,'Acinetobacter sp. P4610','species'),(1679127,469,'Acinetobacter sp. P4611','species'),(1679128,642,'Aeromonas sp. P4543','species'),(1679129,642,'Aeromonas sp. P4550','species'),(1679130,642,'Aeromonas sp. P4570','species'),(1679131,642,'Aeromonas sp. P4608','species'),(1679132,642,'Aeromonas sp. P4612','species'),(1679133,642,'Aeromonas sp. P4613','species'),(1679134,1386,'Bacillus sp. P4603','species'),(1679135,59732,'Chryseobacterium sp. P4546','species'),(1679136,547,'Enterobacter sp. P4537','species'),(1679137,547,'Enterobacter sp. P4562','species'),(1679138,547,'Enterobacter sp. P4596','species'),(1679139,613,'Serratia sp. P4535','species'),(1679140,613,'Serratia sp. P4542','species'),(1679141,613,'Serratia sp. P4547','species'),(1679142,613,'Serratia sp. P4552','species'),(1679143,613,'Serratia sp. P4588','species'),(1679144,613,'Serratia sp. P4600','species'),(1679145,613,'Serratia sp. P4601','species'),(1679146,613,'Serratia sp. P4602','species'),(1679147,469,'Acinetobacter sp. s23_R','species'),(1679148,1386,'Bacillus sp. s17_R','species'),(1679149,358033,'Epilithonimonas sp. s59_R','species'),(1679150,237,'Flavobacterium s46_R','species'),(1679151,33882,'Microbacterium s18_R','species'),(1679152,33882,'Microbacterium s56_R','species'),(1679153,84567,'Pedobacter sp. s03_R','species'),(1679154,286,'Pseudomonas sp. s02_R','species'),(1679155,286,'Pseudomonas sp. s11_R','species'),(1679156,286,'Pseudomonas sp. s12_R','species'),(1679157,286,'Pseudomonas sp. s19_R','species'),(1679158,286,'Pseudomonas sp. s20_R','species'),(1679159,286,'Pseudomonas sp. s30_R','species'),(1679160,286,'Pseudomonas sp. s55_R','species'),(1679161,13687,'Sphingomonas sp. s49_R','species'),(1679162,1279,'Staphylococcus sp. s53_R','species'),(1679163,48075,'Marinobacterium zhoushanense','species'),(1679164,42,'Cystobacter sp. Cbv34','species'),(1679165,1386,'Bacillus sp. FJAT-28004','species'),(1679166,1386,'Bacillus sp. FJAT-27445','species'),(1679167,1386,'Bacillus sp. FJAT-27238','species'),(1679168,1386,'Bacillus sp. FJAT-27231','species'),(1679169,1386,'Bacillus sp. FJAT-27916','species'),(1679170,1386,'Bacillus sp. FJAT-27997','species'),(1679171,1234659,'Yersinia pestis subsp. microtus bv. Xilingolensis','no rank'),(1679172,10892,'Chobar Gorge virus','species'),(1679188,46591,'Dodecaceria ater','species'),(1679189,46591,'Dodecaceria sextentaculata','species'),(1679191,40315,'Ctenodrilus cf. serratus MW-2015','species'),(1679193,1386,'Bacillus sp. JFL15','species'),(1679194,357,'Agrobacterium sp. SCAUf21','species'),(1679195,357,'Agrobacterium sp. SCAUf52','species'),(1679196,379,'Rhizobium sp. SCAUf12','species'),(1679197,379,'Rhizobium sp. SCAUf15','species'),(1679198,379,'Rhizobium sp. SCAUf2','species'),(1679199,379,'Rhizobium sp. SCAUf20','species'),(1679200,379,'Rhizobium sp. SCAUf32','species'),(1679201,379,'Rhizobium sp. SCAUf33','species'),(1679202,379,'Rhizobium sp. SCAUf34','species'),(1679203,379,'Rhizobium sp. SCAUf38','species'),(1679204,379,'Rhizobium sp. SCAUf46','species'),(1679205,379,'Rhizobium sp. SCAUf54','species'),(1679207,5238,'Thanatephorus sp. RG26','species'),(1679208,385429,'Rajania baracoensis','species'),(1679209,4672,'Dioscorea sp. JV-2015a','species'),(1679212,635,'Edwardsiella sp. EtS1','species'),(1679213,635,'Edwardsiella sp. EtS2','species'),(1679214,5598,'Alternaria sp. YTY2(2)','species'),(1679215,5073,'Penicillium sp. CCG1(2)','species'),(1679216,5073,'Penicillium sp. CTY1(2)','species'),(1679217,5073,'Penicillium sp. CWG3(2)','species'),(1679218,5073,'Penicillium sp. CYG1(2)','species'),(1679219,5073,'Penicillium sp. CYJ2(2)','species'),(1679220,5073,'Penicillium sp. DTG2(2)','species'),(1679221,5073,'Penicillium sp. DWG2(2)','species'),(1679222,5073,'Penicillium sp. DWJ2(2)','species'),(1679223,5073,'Penicillium sp. DYG2(2)','species'),(1679224,5073,'Penicillium sp. DYJ3(2)','species'),(1679225,5073,'Penicillium sp. GCY1(2)','species'),(1679226,5073,'Penicillium sp. GTG2(2)','species'),(1679227,5073,'Penicillium sp. HTG1(2)','species'),(1679228,5073,'Penicillium sp. HWG4(2)','species'),(1679229,5073,'Penicillium sp. HYY1(2)','species'),(1679230,5073,'Penicillium sp. KCG4(2)','species'),(1679231,5073,'Penicillium sp. KTJ3(2)','species'),(1679232,5073,'Penicillium sp. KYY1(2)','species'),(1679233,5543,'Trichoderma sp. DWG3(2)','species'),(1679234,5543,'Trichoderma sp. GWG1(2)','species'),(1679235,5543,'Trichoderma sp. KWG1(2)','species'),(1679236,159075,'Acremonium sp. DYG1(2)','species'),(1679237,159075,'Acremonium sp. DYJ2(2)','species'),(1679238,327108,'Fusarium oxysporum f. sp. dianthi mycovirus 1','species'),(1679239,157019,'Zucchini shoestring virus','species'),(1679240,35249,'Gammaherpesvirus OtHV4','species'),(1679241,35249,'Gammaherpesvirus OtHV1','species'),(1679242,30747,'Orestias sp. LIR09','species'),(1679243,55386,'Saurauia cerea','species'),(1679244,289702,'Dracontomelon macrocarpum','species'),(1679245,43852,'Toxicodendron acuminatum','species'),(1679246,235826,'Pseuduvaria indochinensis','species'),(1679247,235774,'Orophea hainanensis','species'),(1679248,235709,'Alphonsea mollis','species'),(1679249,235709,'Alphonsea monogyna','species'),(1679250,235759,'Mitrephora thorelii','species'),(1679251,235759,'Mitrephora wangii','species'),(1679252,52860,'Tabernaemontana corymbosa','species'),(1679253,52821,'Alstonia rostrata','species'),(1679254,173695,'Garuga forrestii','species'),(1679255,13394,'Capparis bodinieri','species'),(1679256,58227,'Garcinia xipshuanbannaensis','species'),(1679257,58227,'Garcinia tetralata','species'),(1679258,16900,'Aucuba chlorascens','species'),(1679259,26005,'Elaeocarpus sphaerocarpus','species'),(1679260,26005,'Elaeocarpus austroyunnanensis','species'),(1679261,26005,'Elaeocarpus varunua','species'),(1679262,26005,'Elaeocarpus prunifolioides','species'),(1679263,45190,'Sloanea tomentosa','species'),(1679264,45190,'Sloanea dasycarpa','species'),(1679265,139771,'Sapium baccatum','species'),(1679266,109810,'Macaranga henryi','species'),(1679267,3841,'Erythrina stricta','species'),(1679268,53907,'Ormosia yunnanensis','species'),(1679269,3812,'Albizia bracteata','species'),(1679270,3812,'Albizia crassiramea','species'),(1679271,53625,'Millettia erythrocalyx','species'),(1679272,162647,'Archidendron dalatense','species'),(1679273,162647,'Archidendron kerrii','species'),(1679274,162647,'Archidendron alternifoliolatum','species'),(1679275,114815,'Castanopsis mekongensis','species'),(1679276,114815,'Castanopsis ferox','species'),(1679277,114815,'Castanopsis boisii','species'),(1679278,114815,'Castanopsis echidnocarpa','species'),(1679279,82113,'Lithocarpus bacgiangensis','species'),(1679280,82113,'Lithocarpus fohaiensis','species'),(1679281,22042,'Litsea martabanica','species'),(1679282,22042,'Litsea mollis','species'),(1679283,22042,'Litsea pierrei','species'),(1679284,22042,'Litsea euosma','species'),(1679285,13428,'Cinnamomum chartophyllum','species'),(1679286,88849,'Beilschmiedia pauciflora','species'),(1679287,88849,'Beilschmiedia brachythyrsa','species'),(1679288,88849,'Beilschmiedia fasciata','species'),(1679289,13428,'Cinnamomum contractum','species'),(1679290,22027,'Cryptocarya brachythyrsa','species'),(1679291,22027,'Cryptocarya acutifolia','species'),(1679292,22027,'Cryptocarya yunnanensis','species'),(1679293,79556,'Barringtonia pendula','species'),(1679294,13605,'Manglietia forrestii','species'),(1679295,119890,'Medinilla lanceata','species'),(1679296,119900,'Memecylon cyanocarpum','species'),(1679297,119900,'Memecylon polyanthum','species'),(1679298,201009,'Aphanamixis grandifolia','species'),(1679299,13582,'Knema furfuracea','species'),(1679300,13582,'Knema linifolia','species'),(1679301,13582,'Knema lenta','species'),(1679302,224858,'Horsfieldia kingii','species'),(1679303,13344,'Ardisia scalarinervis','species'),(1679304,59979,'Maesa permollis','species'),(1679305,13344,'Ardisia thyrsiflora','species'),(1679306,178174,'Syzygium polypetaloideum','species'),(1679307,178174,'Syzygium latilimbum','species'),(1679308,178174,'Syzygium austroyunnanense','species'),(1679309,178174,'Syzygium leptanthum','species'),(1679310,178174,'Syzygium yunnanense','species'),(1679311,178174,'Syzygium forrestii','species'),(1679312,178174,'Syzygium fruticosum','species'),(1679313,13215,'Piper yunnanense','species'),(1679314,83718,'Helicia pyrrhobotrya','species'),(1679315,83718,'Helicia silvicola','species'),(1679316,524982,'Heliciopsis terminalis','species'),(1679317,401066,'Pygeum macrocarpum','species'),(1679318,23166,'Eriobotrya serrata','species'),(1679319,60083,'Urophyllum chinense','species'),(1679320,114468,'Diplospora mollissima','species'),(1679321,58501,'Canthium simile','species'),(1679322,108420,'Meliosma arnottiana','species'),(1679323,108420,'Meliosma kirkii','species'),(1679324,108420,'Meliosma longipes','species'),(1679325,108420,'Meliosma velutina','species'),(1679326,201004,'Allophylus hirsutus','species'),(1679327,57654,'Sapindus rarak','species'),(1679328,85249,'Pouteria grandifolia','species'),(1679329,191076,'Sarcosperma kachinense','species'),(1679330,1679329,'Sarcosperma kachinense var. simondii','varietas'),(1679331,190242,'Firmiana colorata','species'),(1679332,55372,'Symplocos yunnanensis','species'),(1679333,82403,'Colona thorelii','species'),(1679334,647279,'Oreocnide integrifolia','species'),(1679335,85295,'Xanthophyllum yunnanense','species'),(1679336,76377,'Pseuderanthemum malaccense','species'),(1679337,83956,'Radermachera microcalyx','species'),(1679338,178174,'Syzygium tetragonum','species'),(1679339,178174,'Syzygium balsameum','species'),(1679340,126359,'Chionanthus henryanus','species'),(1679341,13753,'Vernonia volkameriifolia','species'),(1679342,125003,'Turpinia montana','species'),(1679343,13394,'Capparis urophylla','species'),(1679344,13492,'Diospyros hasseltii','species'),(1679345,124964,'Gomphandra tetrandra','species'),(1679346,109810,'Macaranga rosuliflora','species'),(1679347,20145,'Drypetes hoaensis','species'),(1679348,20145,'Drypetes indica','species'),(1679349,283104,'Antidesma sootepense','species'),(1679350,526789,'Phlogacanthus curviflorus','species'),(1679351,165066,'Neonauclea griffithii','species'),(1679352,647279,'Oreocnide rubescens','species'),(1679353,58505,'Aidia yunnanensis','species'),(1679354,212275,'Alchornea tiliifolia','species'),(1679355,212289,'Cleidion brevipetiolatum','species'),(1679356,212289,'Cleidion bracteosum','species'),(1679357,100370,'Croton yanhuii','species'),(1679358,124836,'Ostodes katharinae','species'),(1679359,124853,'Polyosma cambodiana','species'),(1679360,23080,'Itea macrophylla','species'),(1679361,114518,'Oxyceros sinensis','species'),(1679362,125003,'Turpinia cochinchinensis','species'),(1679363,105756,'Polyalthia simiarum','species'),(1679364,43710,'Murraya tetramera','species'),(1679365,179710,'Homalium ceylanicum','species'),(1679366,210333,'Picrasma chinensis','species'),(1679367,173695,'Garuga pierrei','species'),(1679368,63050,'Aphananthe cuspidata','species'),(1679369,3479,'Trema nitida','species'),(1679370,13408,'Celtis timorensis','species'),(1679371,124956,'Walsura yunnanensis','species'),(1679372,201006,'Aglaia abbreviata','species'),(1679373,155633,'Dysoxylum excelsum','species'),(1679374,155633,'Dysoxylum lenticellatum','species'),(1679375,85295,'Xanthophyllum siamense','species'),(1679376,4314,'Dichapetalum gelonioides','species'),(1679377,3488,'Artocarpus pithecogallus','species'),(1679378,24735,'Ulmus lanceifolia','species'),(1679379,165066,'Neonauclea tsaiana','species'),(1679380,58410,'Lasianthus rigidus','species'),(1679381,271517,'Glochidion ellipticum','species'),(1679382,289660,'Trigonostemon bonianus','species'),(1679383,82113,'Lithocarpus vestitus','species'),(1679384,112843,'Tapiscia yunnanensis','species'),(1679385,260127,'Decaspermum parviflorum','species'),(1679386,178174,'Syzygium megacarpum','species'),(1679387,26005,'Elaeocarpus rugosus','species'),(1679388,26005,'Elaeocarpus sikkimensis','species'),(1679389,66667,'Sterculia monosperma','species'),(1679390,66667,'Sterculia brevissima','species'),(1679391,155633,'Dysoxylum gotadhora','species'),(1679392,155633,'Dysoxylum grande','species'),(1679393,13582,'Knema tenuinervia','species'),(1679394,13582,'Knema elegans','species'),(1679395,126359,'Chionanthus macrocarpus','species'),(1679396,58461,'Pavetta polyantha','species'),(1679397,73121,'Calophyllum polyanthum','species'),(1679398,76377,'Pseuderanthemum graciliflorum','species'),(1679399,251260,'Machilus minutiflora','species'),(1679400,39509,'Agave potrerana','species'),(1679404,45625,'Gammarus sp. SY5','species'),(1679405,12333,'Cyanophage cp-OS','species'),(1679407,3511,'Quercus chapensis','species'),(1679408,1312863,'Mayodendron','genus'),(1679409,1679408,'Mayodendron igneum','species'),(1679410,235880,'Lasiococca','genus'),(1679411,1679410,'Lasiococca comberi','species'),(1679412,418793,'Pittosporopsis','genus'),(1679413,1679412,'Pittosporopsis kerrii','species'),(1679414,418793,'Platea','genus'),(1679415,1679414,'Platea latifolia','species'),(1679417,20202,'Mallotus garrettii','species'),(1679418,235878,'Epiprinus','genus'),(1679419,1679418,'Epiprinus siletianus','species'),(1679420,4319,'Salacia polysperma','species'),(1679421,1434713,'Versteria sp. VerspCO-01 (DZTM.3170)','species'),(1679422,1434713,'Versteria sp. VerspOR-01','species'),(1679423,1434713,'Versteria sp. VerspWI-01','species'),(1679424,138589,'Alaria sp. AlaspWI-01','species'),(1679425,55877,'Parafilaroides sp. ParspWI-01','species'),(1679426,6202,'Taenia sp. TaespWI-01','species'),(1679427,59263,'Toxascaris sp. ToxspWI-01','species'),(1679430,155620,'Chisocheton siamensis','species'),(1679433,58227,'Garcinia lancilimba','species'),(1679435,3754,'Prunus jenkinsii','species'),(1679436,22042,'Litsea szemaois','species'),(1679437,235759,'Mitrephora calcarea','species'),(1679438,651390,'Warnowia sp.','species'),(1679439,652709,'Erythropsidinium sp.','species'),(1679440,66667,'Sterculia lanceifolia','species'),(1679441,178174,'Syzygium salwinense','species'),(1679442,289660,'Trigonostemon thyrsoideus','species'),(1679444,239934,'Akkermansia sp. Pyt','species'),(1679445,339351,'Bruges virus','species'),(1679446,338191,'Candidatus Nitrosopumilus sp. DDS1','species'),(1679447,49926,'Pissodes punctatus','species'),(1679448,166850,'Morimotodes','genus'),(1679449,31989,'Pseudooceanicola','genus'),(1679450,166850,'Anchonidium','genus'),(1679451,1679450,'Anchonidium unguiculare','species'),(1679452,123522,'Ectatorhinus','genus'),(1679453,1679452,'Ectatorhinus adamsii','species'),(1679454,1679459,'Thalasselephas','genus'),(1679455,1679454,'Thalasselephas maximus','species'),(1679456,1679454,'Thalasselephas minor','species'),(1679459,54544,'Emphyastini','tribe'),(1679460,1679449,'Pseudooceanicola sp. 22II1-22F33','species'),(1679462,1513903,'Enhydrosoma apimelon','species'),(1679463,1513903,'Enhydrosoma kosmetron','species'),(1679464,1513903,'Enhydrosoma robustum','species'),(1679466,1778601,'Apibacter adventoris','species'),(1679467,1778601,'Apibacter sp. wkB309','species'),(1679468,1357617,'Scrophularia frutescens var. frutescens','varietas'),(1679469,39249,'Scrophularia cf. myriophylla 111AOO/11','species'),(1679470,39249,'Scrophularia cf. scopolii var. smyrnaea 87AOO/11','species'),(1679471,39249,'Scrophularia cf. trichopoda 96AOO/11','species'),(1679472,5073,'Penicillium sp. ABTSJ23','species'),(1679474,1883,'Streptomyces sp. SBI034','species'),(1679475,283,'Comamonas sp. SI-Km(R)-5B','species'),(1679476,570,'Klebsiella sp. sI-Kr(M)-3B','species'),(1679477,1357,'Lactococcus sp. SI-Km(R)-1B','species'),(1679478,613,'Serratia sp. sI-Kr(M)-1B','species'),(1679479,1357,'Lactococcus sp. SI-Km(R)-3B','species'),(1679480,33811,'gamma proteobacterium SI-Km(R)-2B','species'),(1679481,570,'Klebsiella sp. SI-PI-3B','species'),(1679482,1357,'Lactococcus sp. SI-PI-1B','species'),(1679483,286,'Pseudomonas sp. SI-PI-4B','species'),(1679484,1350,'Enterococcus sp. SI-Kn-3B','species'),(1679485,570,'Klebsiella sp. SI-kn-1B','species'),(1679486,613,'Serratia sp. SI-Kn-2B','species'),(1679487,469,'Acinetobacter sp. SI-Delhi-4B','species'),(1679488,1350,'Enterococcus sp. SI-Delhi-3B','species'),(1679489,367188,'Haladaptatus sp. R4','species'),(1679490,42054,'Chromohalobacter sp. SB 1','species'),(1679491,2745,'Halomonas sp. SB 2','species'),(1679492,2745,'Halomonas sp. SB4-3','species'),(1679493,351195,'Salimicrobium sp. SB5a1','species'),(1679494,59732,'Chryseobacterium sediminis','species'),(1679495,34072,'Variovorax sp. JM-310','species'),(1679496,5199,'Cladonia pseudofissa','species'),(1679497,75,'Caulobacter sp. RHGG3','species'),(1679498,80757,'Sebacina sp. GT-2015','species'),(1679499,67575,'Rheinheimera sp. KUFOS-C11','species'),(1679500,67575,'Rheinheimera sp. KUFOS-C9','species'),(1679502,1336599,'Feline papillomavirus type 3','species'),(1679503,48812,'Petrocosmea barbata','species'),(1679504,48812,'Petrocosmea cavaleriei','species'),(1679505,48812,'Petrocosmea coerulea','species'),(1679506,48812,'Petrocosmea confluens','species'),(1679507,48812,'Petrocosmea forrestii','species'),(1679508,48812,'Petrocosmea grandiflora','species'),(1679509,48812,'Petrocosmea huanjiangensis','species'),(1679510,656703,'Petrocosmea kerrii var. crinita','varietas'),(1679511,48812,'Petrocosmea longipedicellata','species'),(1679512,48812,'Petrocosmea mairei','species'),(1679513,1679512,'Petrocosmea mairei var. intraglabra','varietas'),(1679514,48812,'Petrocosmea parryorum','species'),(1679515,48812,'Petrocosmea qinlingensis','species'),(1679516,48812,'Petrocosmea rosettifolia','species'),(1679517,48812,'Petrocosmea shilinensis','species'),(1679518,48812,'Petrocosmea sichuanensis','species'),(1679519,48812,'Petrocosmea xingyiensis','species'),(1679520,48812,'Petrocosmea xanthomaculata','species'),(1679521,48812,'Petrocosmea sp. ZJQ-2015a','species'),(1679522,48812,'Petrocosmea sp. ZJQ-2015b','species'),(1679523,1988,'Actinomadura sp. ACD1','species'),(1679524,1776684,'Mycobacterium phage Dusk','species'),(1679525,23109,'Hydrangea nebulicola','species'),(1679526,23109,'Hydrangea oerstedii','species'),(1679527,480808,'Mycobacterium phage Kinbote','no rank'),(1679528,23109,'Hydrangea preslii','species'),(1679529,23109,'Hydrangea steyermarkii','species'),(1679530,196894,'Mycobacterium phage NelitzaMV','species'),(1679531,23109,'Hydrangea tarapotensis','species'),(1679532,23109,'Hydrangea aff. peruviana 399','species'),(1679533,23109,'Hydrangea aff. peruviana 400','species'),(1679534,23109,'Hydrangea sp. 1 CGM-2015','species'),(1679535,23109,'Hydrangea sp. 2 CGM-2015','species'),(1679536,23109,'Hydrangea sp. 3 CGM-2015','species'),(1679537,23109,'Hydrangea sp. 4 CGM-2015','species'),(1679538,51952,'Elaeis oleifera x Elaeis guineensis','species'),(1679546,23109,'Hydrangea sprucei','species'),(1679547,222,'Achromobacter sp. VRE254B15_13_2A','species'),(1679548,1375,'Aerococcus sp. MRSA147B15_13_3E','species'),(1679549,1375,'Aerococcus sp. MRSA150B15_13_3E','species'),(1679550,1386,'Bacillus sp. MRSA110B15_13_1A','species'),(1679551,1386,'Bacillus sp. MRSA111B15_13_2E','species'),(1679552,1386,'Bacillus sp. MRSA113B15_13_2E','species'),(1679553,1386,'Bacillus sp. MRSA127B15_13_1A','species'),(1679554,1386,'Bacillus sp. MRSA130B15_13_1A','species'),(1679555,1386,'Bacillus sp. MRSA140B15_13_1A','species'),(1679556,1386,'Bacillus sp. MRSA172bB15_13_3E','species'),(1679557,1386,'Bacillus sp. MRSA181B1_13_2A','species'),(1679558,1386,'Bacillus sp. MRSA58B1_13_2E','species'),(1679559,1386,'Bacillus sp. MRSA59B1_13_1A','species'),(1679560,1386,'Bacillus sp. MRSA63aB1_13_1A','species'),(1679561,1386,'Bacillus sp. MRSA71aB1_13_1A','species'),(1679562,1386,'Bacillus sp. MRSA79B1_13_1A','species'),(1679563,1386,'Bacillus sp. MRSA99B15_13_1A','species'),(1679564,41275,'Brevundimonas sp. VRE169aB1_13_2E','species'),(1679565,41275,'Brevundimonas sp. VRE170aB1_13_2E','species'),(1679566,41275,'Brevundimonas sp. VRE175B1_13_3E','species'),(1679567,41275,'Brevundimonas sp. VRE221B15_13_2E','species'),(1679568,41275,'Brevundimonas sp. VRE225B15_13_3E','species'),(1679569,41275,'Brevundimonas sp. VRE259aB15_13_3E','species'),(1679570,41275,'Brevundimonas sp. VRE44B1_13_1E','species'),(1679571,41275,'Brevundimonas sp. VRE90bB1_13_2E','species'),(1679572,1350,'Enterococcus sp. MRSA120B15_13_1A','species'),(1679573,1350,'Enterococcus sp. MRSA135B15_13_2E','species'),(1679574,1350,'Enterococcus sp. MRSA145B15_13_2E','species'),(1679575,1350,'Enterococcus sp. MRSA225B15_13_2A','species'),(1679576,1350,'Enterococcus sp. MRSA55bB1_13_2E','species'),(1679577,1350,'Enterococcus sp. MRSA73B1_13_2E','species'),(1679578,1350,'Enterococcus sp. MRSA75B1_13_2E','species'),(1679579,1350,'Enterococcus sp. MRSA78B1_13_1A','species'),(1679580,1350,'Enterococcus sp. MRSA86B1_13_1A','species'),(1679581,1350,'Enterococcus sp. MRSA87B1_13_1A','species'),(1679582,1350,'Enterococcus sp. MRSA93B1_13_2E','species'),(1679583,1350,'Enterococcus sp. MRSA94B1_13_2E','species'),(1679584,1350,'Enterococcus sp. VRE101aB1_13_2E','species'),(1679585,1350,'Enterococcus sp. VRE102B1_13_1A','species'),(1679586,1350,'Enterococcus sp. VRE103B1_13_1A','species'),(1679587,1350,'Enterococcus sp. VRE104bB1_13_1A','species'),(1679588,1350,'Enterococcus sp. VRE115B15_13_2E','species'),(1679589,1350,'Enterococcus sp. VRE128aB15_13_2E','species'),(1679590,1350,'Enterococcus sp. VRE128bB15_13_2E','species'),(1679591,1350,'Enterococcus sp. VRE134aB15_13_2E','species'),(1679592,1350,'Enterococcus sp. VRE134cB15_13_2E','species'),(1679593,1350,'Enterococcus sp. VRE184B1_13_3E','species'),(1679594,1350,'Enterococcus sp. VRE190aB1_13_3E','species'),(1679595,1350,'Enterococcus sp. VRE191bB1_13_3E','species'),(1679596,1350,'Enterococcus sp. VRE193B1_13_3E','species'),(1679597,1350,'Enterococcus sp. VRE194B1_13_3E','species'),(1679598,1350,'Enterococcus sp. VRE200B1_13_3E','species'),(1679599,1350,'Enterococcus sp. VRE202B1_13_3E','species'),(1679600,1350,'Enterococcus sp. VRE203aB1_13_2A','species'),(1679601,1350,'Enterococcus sp. VRE203bB1_13_2A','species'),(1679602,1350,'Enterococcus sp. VRE212B1_13_2A','species'),(1679603,1350,'Enterococcus sp. VRE236B15_13_2A','species'),(1679604,1350,'Enterococcus sp. VRE257aB15_13_3E','species'),(1679605,1350,'Enterococcus sp. VRE261bB15_13_3E','species'),(1679606,1350,'Enterococcus sp. VRE266B15_13_3E','species'),(1679607,1350,'Enterococcus sp. VRE36B1_13_1E','species'),(1679608,1350,'Enterococcus sp. VRE53B1_13_1E','species'),(1679609,1350,'Enterococcus sp. VRE64B1_13_1E','species'),(1679610,1350,'Enterococcus sp. VRE73aB1_13_1A','species'),(1679611,1350,'Enterococcus sp. VRE74B1_13_1A','species'),(1679612,1350,'Enterococcus sp. VRE75B1_13_1A','species'),(1679613,1350,'Enterococcus sp. VRE77B1_13_2E','species'),(1679614,1350,'Enterococcus sp. VRE83B1_13_2E','species'),(1679615,1350,'Enterococcus sp. VRE95B1_13_1A','species'),(1679616,237,'Flavobacterium sp. VRE230B15_13_2A','species'),(1679617,1578,'Lactobacillus sp. VRE110B1_13_2A','species'),(1679618,1578,'Lactobacillus sp. VRE124aB15_13_2E','species'),(1679619,1578,'Lactobacillus sp. VRE136cB15_13_2E','species'),(1679620,1578,'Lactobacillus sp. VRE15B15_13_1E','species'),(1679621,1578,'Lactobacillus sp. VRE17B15_13_1E','species'),(1679622,400634,'Lysinibacillus sp. MRSA132aB15_13_2E','species'),(1679623,400634,'Lysinibacillus sp. MRSA174_B15_13_3E','species'),(1679624,400634,'Lysinibacillus sp. MRSA218B1_13_3E','species'),(1679625,400634,'Lysinibacillus sp. MRSA226aB15_13_2A','species'),(1679626,400634,'Lysinibacillus sp. MRSA98B15_13_1A','species'),(1679627,33882,'Microbacterium MRSA80B1_13_2E','species'),(1679628,33882,'Microbacterium MRSA81B1_13_2E','species'),(1679629,33882,'Microbacterium MRSA82aB1_13_2E','species'),(1679630,33882,'Microbacterium MRSA84B1_13_2E','species'),(1679631,76831,'Myroides sp. VRE169B1_13_2E','species'),(1679632,76831,'Myroides sp. VRE176B1_13_3E','species'),(1679633,182709,'Oceanobacillus sp. MRSA106B15_13_1A','species'),(1679634,182709,'Oceanobacillus sp. MRSA158B15_13_3E','species'),(1679635,182709,'Oceanobacillus sp. MRSA159B1_13_2A','species'),(1679636,182709,'Oceanobacillus sp. MRSA162B1_13_2A','species'),(1679637,182709,'Oceanobacillus sp. MRSA168B1_13_2A','species'),(1679638,182709,'Oceanobacillus sp. MRSA176B15_13_3E','species'),(1679639,182709,'Oceanobacillus sp. MRSA177aB15_13_3E','species'),(1679640,182709,'Oceanobacillus sp. MRSA178bB15_13_3E','species'),(1679641,182709,'Oceanobacillus sp. MRSA191aB1_13_3E','species'),(1679642,182709,'Oceanobacillus sp. MRSA205B15_13_2A','species'),(1679643,182709,'Oceanobacillus sp. MRSA206B15_13_2A','species'),(1679644,182709,'Oceanobacillus sp. MRSA49B1_13_1A','species'),(1679645,182709,'Oceanobacillus sp. MRSA50B1_13_1A','species'),(1679646,182709,'Oceanobacillus sp. MRSA51B1_13_1A','species'),(1679647,182709,'Oceanobacillus sp. MRSA56B1_13_2E','species'),(1679648,182709,'Oceanobacillus sp. MRSA72B1_13_2E','species'),(1679649,182709,'Oceanobacillus sp. MRSA82cB1_13_2E','species'),(1679650,182709,'Oceanobacillus sp. MRSA96B15_13_1A','species'),(1679651,528,'Ochrobactrum sp. MRSA83B1_13_2E','species'),(1679652,528,'Ochrobactrum sp. VRE100aB1_13_2E','species'),(1679653,528,'Ochrobactrum sp. VRE172B1_13_3E','species'),(1679654,528,'Ochrobactrum sp. VRE233B15_13_2A','species'),(1679655,528,'Ochrobactrum sp. VRE49B1_13_1E','species'),(1679656,484508,'Ornithinibacillus sp. MRSA149bB15_13_3E','species'),(1679657,44249,'Paenibacillus sp. VRE144B15_13_1A','species'),(1679658,44249,'Paenibacillus sp. VRE180B1_13_2A','species'),(1679659,44249,'Paenibacillus sp. VRE216B15_13_2E','species'),(1679660,44249,'Paenibacillus sp. VRE248B15_13_2A','species'),(1679661,999488,'Paenochrobactrum sp. VRE47B1_13_1E','species'),(1679662,999488,'Paenochrobactrum sp. VRE69B1_13_1E','species'),(1679663,255204,'Pseudoclavibacter sp. MRSA54B1_13_2E','species'),(1679664,1279,'Staphylococcus sp. MRSA100B15_13_2E','species'),(1679665,1279,'Staphylococcus sp. MRSA101aB15_13_2E','species'),(1679666,1279,'Staphylococcus sp. MRSA131aB15_13_2E','species'),(1679667,1279,'Staphylococcus sp. MRSA154B15_13_3E','species'),(1679668,1279,'Staphylococcus sp. MRSA155bB15_13_3E','species'),(1679669,1279,'Staphylococcus sp. MRSA173aB15_13_3E','species'),(1679670,1279,'Staphylococcus sp. MRSA193B1_13_3E','species'),(1679671,1279,'Staphylococcus sp. MRSA196B1_13_3E','species'),(1679672,1279,'Staphylococcus sp. MRSA197B1_13_3E','species'),(1679673,1279,'Staphylococcus sp. MRSA198aB1_13_3E','species'),(1679674,1279,'Staphylococcus sp. MRSA20B1_13_1E','species'),(1679675,1279,'Staphylococcus sp. MRSA212aB1_13_3E','species'),(1679676,1279,'Staphylococcus sp. MRSA212bB1_13_3E','species'),(1679677,1279,'Staphylococcus sp. MRSA222B1_13_3E','species'),(1679678,1279,'Staphylococcus sp. MRSA223B1_13_3E','species'),(1679679,1279,'Staphylococcus sp. MRSA24B1_13_1E','species'),(1679680,1279,'Staphylococcus sp. MRSA38B15_13_1E','species'),(1679681,1279,'Staphylococcus sp. MRSA40bB15_13_1E','species'),(1679682,1279,'Staphylococcus sp. MRSA46bB15_13_1E','species'),(1679683,1279,'Staphylococcus sp. MRSA56aB1_13_2E','species'),(1679684,1279,'Staphylococcus sp. MRSA5bB1_13_1E','species'),(1679685,1279,'Staphylococcus sp. MRSA65B1_13_2E','species'),(1679686,1279,'Staphylococcus sp. MRSA66aB1_13_2E','species'),(1679687,1279,'Staphylococcus sp. MRSA82bB1_13_2E','species'),(1679688,2737,'Vagococcus sp. MRSA131cB15_13_2E','species'),(1679689,46255,'Weissella sp. VRE19B15_13_1E','species'),(1679690,46255,'Weissella sp. VRE227_B15_13_2A','species'),(1679691,46255,'Weissella sp. VRE234B15_13_2A','species'),(1679692,46255,'Weissella sp. VRE23B15_13_1E','species'),(1679693,46255,'Weissella sp. VRE272B15_13_2A','species'),(1679694,46255,'Weissella sp. VRE57B1_13_1E','species'),(1679695,114728,'Influenza A virus (A/swine/Indiana/A02077934/2015(H1N2))','no rank'),(1679696,114728,'Influenza A virus (A/swine/Iowa/A02076898/2015(H1N2))','no rank'),(1679697,114727,'Influenza A virus (A/swine/Iowa/A02077950/2015(H1N1))','no rank'),(1679698,114727,'Influenza A virus (A/swine/North Carolina/A02077953/2015(H1N1))','no rank'),(1679699,119210,'Influenza A virus (A/swine/Illinois/A01820840/2015(H3N2))','no rank'),(1679700,114727,'Influenza A virus (A/swine/Illinois/A01820879/2015(H1N1))','no rank'),(1679701,119210,'Influenza A virus (A/swine/Illinois/A01820901/2015(H3N2))','no rank'),(1679702,1759442,'Aegeritella','genus'),(1679703,1679702,'Aegeritella tuberculata','species'),(1679704,1679702,'Aegeritella sp. WA51215','species'),(1679705,114728,'Influenza A virus (A/swine/Minnesota/A01823149/2015(H1N2))','no rank'),(1679706,114728,'Influenza A virus (A/swine/Minnesota/A01847917/2015(H1N2))','no rank'),(1679707,119210,'Influenza A virus (A/swine/Nebraska/A01822499/2015(H3N2))','no rank'),(1679708,119210,'Influenza A virus (A/swine/Nebraska/A01822664/2015(H3N2))','no rank'),(1679709,114728,'Influenza A virus (A/swine/South Dakota/A01822640/2015(H1N2))','no rank'),(1679710,4220,'Artemisia vulgaris subsp. vulgaris','subspecies'),(1679711,38208,'Bulbophyllum disciflorum','species'),(1679712,38208,'Bulbophyllum leion','species'),(1679713,38208,'Bulbophyllum nasutum','species'),(1679714,38208,'Bulbophyllum oblongum','species'),(1679715,38208,'Bulbophyllum pictum','species'),(1679716,38208,'Bulbophyllum roseum','species'),(1679717,38208,'Bulbophyllum ayuthayense','species'),(1679718,410656,'human saliva metagenome','species'),(1679720,1663717,'Herbinix sp. RK1P','species'),(1679721,1663717,'Herbinix sp. SD1D','species'),(1679722,1663717,'Herbinix sp. SD1G','species'),(1679723,1663717,'Herbinix sp. SD1I','species'),(1679724,38208,'Bulbophyllum cambodianum','species'),(1679725,3452,'Clematis buchananiana','species'),(1679726,1287486,'Rigidohymena inquieta','species'),(1679727,1398508,'Notohymena australis','species'),(1679728,99923,'Cyrtohymena australis','species'),(1679729,92993,'Glyptapanteles sp. CA2711','species'),(1679730,92993,'Glyptapanteles sp. G-13314','species'),(1679731,92993,'Glyptapanteles sp. G-19714 BO','species'),(1679732,92993,'Glyptapanteles sp. G-19911','species'),(1679733,92993,'Glyptapanteles sp. G-201205','species'),(1679734,92993,'Glyptapanteles sp. G-24114 PU','species'),(1679735,92993,'Glyptapanteles sp. G-2810','species'),(1679736,92993,'Glyptapanteles sp. G-3714','species'),(1679737,92993,'Glyptapanteles sp. G-41013','species'),(1679738,92993,'Glyptapanteles sp. G-5711','species'),(1679739,1679743,'Nomadolepis fareasta','species'),(1679740,1679743,'Nomadolepis shiloi','species'),(1679741,1679742,'Pararodentolepis sp. VVT-2015','species'),(1679742,6214,'Pararodentolepis','genus'),(1679743,6214,'Nomadolepis','genus'),(1679745,1570309,'Timarete cf. punctata MW-2015','species'),(1679746,150265,'Neochrysocharis sp. BR-2015','species'),(1679747,92977,'Parapanteles sp. BR-2015','species'),(1679748,150276,'Parachrysocharis','genus'),(1679749,1679748,'Parachrysocharis sp. BR-2015','species'),(1679751,564289,'Achondrostoma oligolepis x Pseudochondrostoma duriense','species'),(1679752,564289,'Achondrostoma oligolepis x Pseudochondrostoma polylepis','species'),(1679753,1883,'Streptomyces sp. NBRC 110468','species'),(1679754,23809,'Ailanthus sp. BB0423','species'),(1679755,263452,'Anacardiaceae sp. BB0453','species'),(1679756,263452,'Anacardiaceae sp. BB0454','species'),(1679757,263452,'Anacardiaceae sp. BB0456','species'),(1679758,88849,'Beilschmiedia sp. 1 XCH-2015','species'),(1679759,88849,'Beilschmiedia sp. 2 XCH-2015','species'),(1679760,88849,'Beilschmiedia sp. 4 XCH-2015','species'),(1679761,88849,'Beilschmiedia sp. BB0032','species'),(1679762,126359,'Chionanthus sp. BB0103','species'),(1679763,126359,'Chionanthus sp. BB0104','species'),(1679764,126359,'Chionanthus sp. BB0958','species'),(1679765,13428,'Cinnamomum sp. BB0025','species'),(1679766,13428,'Cinnamomum sp. BB0027','species'),(1679767,100370,'Croton sp. 1 XCH-2015','species'),(1679768,100370,'Croton sp. 2 XCH-2015','species'),(1679769,22027,'Cryptocarya sp. BB0020','species'),(1679770,155633,'Dysoxylum sp. 1 XCH-2015','species'),(1679771,155633,'Dysoxylum sp. 2 XCH-2015','species'),(1679772,155633,'Dysoxylum sp. 7 XCH-2015','species'),(1679773,155633,'Dysoxylum sp. 8 XCH-2015','species'),(1679774,4295,'Ilex sp. 1 XCH-2015','species'),(1679775,4295,'Ilex sp. 2 XCH-2015','species'),(1679776,22042,'Litsea sp. 1 XCH-2015','species'),(1679777,22042,'Litsea sp. 2 XCH-2015','species'),(1679778,22042,'Litsea sp. 3 XCH-2015','species'),(1679779,22042,'Litsea sp. 5 XCH-2015','species'),(1679780,22042,'Litsea sp. 6 XCH-2015','species'),(1679781,22042,'Litsea sp. 7 XCH-2015','species'),(1679782,251260,'Machilus sp. 1 XCH-2015','species'),(1679783,251260,'Machilus sp. 2 XCH-2015','species'),(1679784,251260,'Machilus sp. 3 XCH-2015','species'),(1679785,13605,'Manglietia sp. 2 XCH-2015','species'),(1679786,13605,'Manglietia sp. 3 XCH-2015','species'),(1679787,151070,'Nephelium sp. 1 XCH-2015','species'),(1679788,151070,'Nephelium sp. 2 XCH-2015','species'),(1679789,13699,'Styrax sp. 1 XCH-2015','species'),(1679790,13699,'Styrax sp. 2 XCH-2015','species'),(1679791,55372,'Symplocos sp. 1 XCH-2015','species'),(1679792,55372,'Symplocos sp. 2 XCH-2015','species'),(1679793,178174,'Syzygium sp. 1 XCH-2015','species'),(1679794,178174,'Syzygium sp. 3 XCH-2015','species'),(1679795,13753,'Vernonia sp. BB0651','species'),(1679796,3493,'Ficus sp. 1 XCH-2015','species'),(1679797,3493,'Ficus sp. 2 XCH-2015','species'),(1679798,4321,'unclassified Icacinaceae','no rank'),(1679799,1679798,'Icacinaceae sp. BB0561','species'),(1679800,1679798,'Icacinaceae sp. BB0832','species'),(1679801,263452,'Anacardiaceae sp. BB0455','species'),(1679802,3488,'Artocarpus sp. J242','species'),(1679803,114815,'Castanopsis sp. BB0255','species'),(1679804,114815,'Castanopsis sp. BB0256','species'),(1679805,490155,'Celastraceae sp. BB0214','species'),(1679806,490155,'Celastraceae sp. BB0220','species'),(1679807,22027,'Cryptocarya sp. BB0880','species'),(1679808,20145,'Drypetes sp. BB0145','species'),(1679809,20145,'Drypetes sp. BB0146','species'),(1679810,20145,'Drypetes sp. BB0219','species'),(1679811,20145,'Drypetes sp. BB0943','species'),(1679812,155633,'Dysoxylum sp. BB0433','species'),(1679813,58227,'Garcinia sp. BB0127','species'),(1679814,58227,'Garcinia sp. BB0935','species'),(1679815,58227,'Garcinia sp. J424','species'),(1679816,439924,'Kydia sp. BB0379','species'),(1679817,439924,'Kydia sp. BB0380','species'),(1679818,439924,'Kydia sp. BB0630','species'),(1679819,439924,'Kydia sp. BB0949','species'),(1679820,439924,'Kydia sp. BB0950','species'),(1679821,439924,'Kydia sp. BB0951','species'),(1679822,439924,'Kydia sp. BB1090','species'),(1679823,128824,'Lauraceae sp. J014','species'),(1679824,59979,'Maesa sp. BB0527','species'),(1679825,198031,'Malvaceae sp. BB0166','species'),(1679826,53625,'Millettia sp. BB0229','species'),(1679827,43523,'Mussaenda sp. BB0579','species'),(1679828,165066,'Neonauclea sp. BB0582','species'),(1679829,647279,'Oreocnide sp. BB0331','species'),(1679830,401066,'Pygeum sp. BB1025','species'),(1679831,401066,'Pygeum sp. BB1026','species'),(1679832,191076,'Sarcosperma sp. BB0653','species'),(1679834,178174,'Syzygium sp. J021','species'),(1679835,354519,'Tetradium sp. BB0769','species'),(1679836,4204,'Viburnum sp. BB0638','species'),(1679837,4204,'Viburnum sp. BB0639','species'),(1679838,4204,'Viburnum sp. BB0750','species'),(1679839,4204,'Viburnum sp. BB0751','species'),(1679840,54476,'Vitex sp. BB1080','species'),(1679841,67937,'Zanthoxylum sp. BB0475','species'),(1679842,67937,'Zanthoxylum sp. BB0476','species'),(1679843,11520,'Influenza B virus (B/California/NHRC_BRD11934N/2015)','no rank'),(1679844,11520,'Influenza B virus (B/California/NHRC_BRD11984N/2015)','no rank'),(1679845,11520,'Influenza B virus (B/California/NHRC_BRD41044N/2015)','no rank'),(1679846,11520,'Influenza B virus (B/California/NHRC_BRD80335N/2014)','no rank'),(1679847,11520,'Influenza B virus (B/California/NHRC_FDX11797/2015)','no rank'),(1679848,11520,'Influenza B virus (B/California/NHRC_FDX11804/2015)','no rank'),(1679849,11520,'Influenza B virus (B/California/NHRC_FDX11809/2015)','no rank'),(1679850,11520,'Influenza B virus (B/California/NHRC_RGN0186/2015)','no rank'),(1679851,11520,'Influenza B virus (B/California/NHRC_SAR10306N/2015)','no rank'),(1679852,11520,'Influenza B virus (B/California/NHRC_SAR10312N/2015)','no rank'),(1679853,11520,'Influenza B virus (B/California/NHRC_SAR40985N/2015)','no rank'),(1679854,11520,'Influenza B virus (B/Illinois/NHRC_FDX51448/2015)','no rank'),(1679855,11520,'Influenza B virus (B/Japan/NHRC_01-W5174/2015)','no rank'),(1679856,43690,'Canarium sp. BB0413','species'),(1679857,43690,'Canarium sp. BB0412','species'),(1679858,1679860,'Disphaerona sp. BOLD:AAN5491','species'),(1679859,166894,'Corrhecerini','tribe'),(1679860,1679859,'Disphaerona','genus'),(1679861,1386,'Bacillus sp. NHI-4T','species'),(1679862,79328,'Chitinophaga sp. NHI-3T','species'),(1679863,1386,'Bacillus sp. 2008723338','species'),(1679864,400634,'Lysinibacillus sp. 2008723339','species'),(1679865,400634,'Lysinibacillus sp. 2008723400','species'),(1679866,400634,'Lysinibacillus sp. 2008723476','species'),(1679867,101337,'Leiophron sp. BR-2015','species'),(1679868,272349,'Chartocerus sp. BR-2015','species'),(1679869,86661,'Bacillus sp. 2008723472','species'),(1679870,222,'Achromobacter sp. yca-a','species'),(1679871,59969,'Aegiceras floridum','species'),(1679872,48812,'Petrocosmea melanophthalma','species'),(1679873,233263,'Coronavirus Hare_CoV/La06_377/Lep_gra/ESP/2006','species'),(1679874,233263,'Coronavirus Hare_CoV/La06_378/Lep_gra/ESP/2006','species'),(1679875,233263,'Coronavirus Hare_CoV/La06_379/Lep_gra/ESP/2006','species'),(1679876,233263,'Coronavirus Hare_CoV/La06_380/Lep_gra/ESP/2006','species'),(1679877,233263,'Coronavirus Hare_CoV/La06_382/Lep_gra/ESP/2006','species'),(1679878,233263,'Coronavirus Hare_CoV/La06_383/Lep_gra/ESP/2006','species'),(1679879,233263,'Coronavirus Hare_CoV/La08_60/Lep_gra/ESP/2008','species'),(1679880,233263,'Coronavirus Hare_CoV/La08_96/Lep_gra/ESP/2008','species'),(1679881,233263,'Coronavirus Hare_CoV/La08_99/Lep_gra/ESP/2008','species'),(1679882,233263,'Coronavirus RCoV/Bor473/Rat_rat/MYS/2012','species'),(1679883,233263,'Coronavirus RCoV/D_RMU10_1055/Myo_gla/GER/2010','species'),(1679884,233263,'Coronavirus RCoV/D_RMU10_1087/Apo_fla/GER/2010','species'),(1679885,233263,'Coronavirus RCoV/D_RMU10_1182/Mic_agr/GER/2010','species'),(1679886,233263,'Coronavirus RCoV/D_RMU10_1222/Mus_dom/GER/2010','species'),(1679887,233263,'Coronavirus RCoV/D_RMU10_1226/Myo_gla/GER/2010','species'),(1679888,233263,'Coronavirus RCoV/D_RMU10_1228/Mus_dom/GER/2010','species'),(1679889,233263,'Coronavirus RCoV/D_RMU10_1919/Myo_gla/GER/2010','species'),(1679890,233263,'Coronavirus RCoV/D_RMU10_1940/Myo_gla/GER/2010','species'),(1679891,233263,'Coronavirus RCoV/D_RMU10_1972/Myo_gla/GER/2010','species'),(1679892,233263,'Coronavirus RCoV/D_RMU10_1974/Myo_gla/GER/2010','species'),(1679893,233263,'Coronavirus RCoV/D_RMU10_1985/Myo_gla/GER/2010','species'),(1679894,233263,'Coronavirus RCoV/D_RMU10_1989/Myo_gla/GER/2010','species'),(1679895,233263,'Coronavirus RCoV/D_RMU10_1993/Myo_gla/GER/2010','species'),(1679896,233263,'Coronavirus RCoV/D_RMU10_2065/Myo_gla/GER/2010','species'),(1679897,233263,'Coronavirus RCoV/D_RMU10_2066/Myo_gla/GER/2010','species'),(1679898,233263,'Coronavirus RCoV/D_RMU10_2070/Myo_gla/GER/2010','species'),(1679899,233263,'Coronavirus RCoV/D_RMU10_2089/Myo_gla/GER/2010','species'),(1679900,233263,'Coronavirus RCoV/D_RMU10_590/Mic_arv/GER/2010','species'),(1679901,233263,'Coronavirus RCoV/D_RMU10_592/Mic_arv/GER/2010','species'),(1679902,233263,'Coronavirus RCoV/D_RMU10_974/Myo_gla/GER/2010','species'),(1679903,233263,'Coronavirus RCoV/D_RMU10_986/Myo_gla/GER/2010','species'),(1679904,233263,'Coronavirus RCoV/KS10_2636/Mic_arv/GER/2010','species'),(1679905,233263,'Coronavirus RCoV/KS10_2743/Mic_arv/GER/2010','species'),(1679906,233263,'Coronavirus RCoV/KS10_2810/Mic_arv/GER/2010','species'),(1679907,233263,'Coronavirus RCoV/KS10_2864/Myo_glar/GER/2010','species'),(1679908,233263,'Coronavirus RCoV/KS11_0514/Mic_arv/GER/2011','species'),(1679909,233263,'Coronavirus RCoV/KS11_0997/Apo_agr/GER/2011','species'),(1679910,233263,'Coronavirus RCoV/LEO/Rat_sik/CHN/2007','species'),(1679911,233263,'Coronavirus RCoV/Lmg115/Sig_spec/MEX/2011','species'),(1679912,233263,'Coronavirus RCoV/NL_69/Mic_arv/NED/2007','species'),(1679913,233263,'Coronavirus RCoV/NSP32/Rha_pum/RSA/2008','species'),(1679914,233263,'Coronavirus RCoV/NSP63/Rha_pum/RSA/2008','species'),(1679915,233263,'Coronavirus RCoV/NSP65/Rha_pum/RSA/2008','species'),(1679916,233263,'Coronavirus RCoV/RMU10_2010/Myo_gla/GER/2010','species'),(1679917,233263,'Coronavirus RCoV/RMU10_3052/Apo_fla/GER/2010','species'),(1679918,233263,'Coronavirus RCoV/RMU10_3147/Apo_fla/GER/2010','species'),(1679919,233263,'Coronavirus RCoV/RMU10_3212/Myo_gla/GER/2010','species'),(1679920,233263,'Coronavirus RCoV/RMU10_620/Apo_agr/GER/2010','species'),(1679921,233263,'Coronavirus RCoV/SPB40/Liomys_spec/MEX/2011','species'),(1679922,233263,'Coronavirus RCoV/TP3_22/Ban_ind/THA/2005','species'),(1679923,233263,'Coronavirus RCoV/TP3_26/Rat_rat/THA/2005','species'),(1679924,233263,'Coronavirus Rabbit_CoV/La06_256/Ory_cun/ESP/2006','species'),(1679925,233263,'Coronavirus Rabbit_CoV/La09_24/Ory_cun/ESP/2009','species'),(1679926,233263,'Coronavirus Rabbit_CoV/La09_31/Ory_cun/ESP/2009','species'),(1679927,233263,'Coronavirus Rabbit_CoV/La09_32/Ory_cun/ESP/2009','species'),(1679928,233263,'Coronavirus Rabbit_CoV/La09_48/Ory_cun/ESP/2009','species'),(1679930,316257,'Phlomis x commixta','species'),(1679931,316257,'Phlomis x cytherea','species'),(1679932,316257,'Phlomis x sieberi','species'),(1679933,344005,'Rattus norvegicus polyomavirus 1','species'),(1679934,100502,'Ophiopogon sp. 5007','species'),(1679935,100502,'Ophiopogon sp. 5008','species'),(1679936,117533,'Eulimnadia azisi','species'),(1679937,117533,'Eulimnadia graniticola','species'),(1679938,117533,'Eulimnadia inflecta','species'),(1679939,117533,'Eulimnadia oryzae','species'),(1679940,117533,'Eulimnadia thompsoni','species'),(1679941,77702,'Calalimnadia','genus'),(1679942,1679941,'Calalimnadia mahei','species'),(1679943,1386,'Bacillus sp. 1BL','species'),(1679944,117533,'Eulimnadia sp. 128EspIND','species'),(1679945,117533,'Eulimnadia sp. 129EspIND','species'),(1679947,70742,'Peronospora cf. fagopyri MK-2015','species'),(1679948,29278,'Cloning vector pBG28','species'),(1679949,29278,'Cloning vector pTn7-M','species'),(1679950,979144,'Pseudophilautus dilmah','species'),(1679951,979144,'Pseudophilautus bambaradeniyai','species'),(1679952,1133672,'Campylospora brasiliensis','species'),(1679953,7521,'Chrysoperla sp. Jeddah1','species'),(1679954,7521,'Chrysoperla sp. Jeddah2','species'),(1679955,7521,'Chrysoperla sp. Tabouk1','species'),(1679956,7521,'Chrysoperla sp. Tabouk2','species'),(1679957,7521,'Chrysoperla sp. Tabouk3','species'),(1679958,29278,'Suicide vector pCD-Dasl1','species'),(1679959,29278,'Suicide vector pCD-Dhah1','species'),(1679960,29278,'Suicide vector pCD-Dpyr4','species'),(1679961,29278,'Suicide vector pCD-EYFP','species'),(1679962,29278,'Suicide vector pCD-RAsl1','species'),(1679963,29278,'Suicide vector pCD-RPyr4','species'),(1679964,29278,'Suicide vector pCD-RPyr4T','species'),(1679966,1408242,'Mazocraes alosae','species'),(1679967,298494,'Clavellisa','genus'),(1679968,1679967,'Clavellisa emarginata','species'),(1679969,116838,'Hemiurus','genus'),(1679970,1679969,'Hemiurus appendiculatus','species'),(1679971,41003,'Blepharipodidae','family'),(1679973,1679971,'Unclassified Blepharipodidae','no rank'),(1679974,1679973,'Blepharipodidae sp. BOLD:ACS2777','species'),(1679975,610333,'Harpacticoida sp. BOLD:ACM2812','species'),(1679976,298464,'Unclassified Canthocamptidae','no rank'),(1679977,1679976,'Canthocamptidae sp. BOLD:ACJ8158','species'),(1679978,610333,'Harpacticoida sp. BOLD:ACM2814','species'),(1679979,610333,'Harpacticoida sp. BOLD:ACM2619','species'),(1679980,610333,'Harpacticoida sp. BOLD:ACM2620','species'),(1679981,610333,'Harpacticoida sp. BOLD:ACM2621','species'),(1679982,610333,'Harpacticoida sp. BOLD:ACM2813','species'),(1679983,610333,'Harpacticoida sp. BOLD:ACM2716','species'),(1679984,610333,'Harpacticoida sp. BOLD:ACM2811','species'),(1679985,610333,'Harpacticoida sp. BOLD:ACM2715','species'),(1679986,1679976,'Canthocamptidae sp. BOLD:ACM2718','species'),(1679987,610333,'Harpacticoida sp. BOLD:ACM2618','species'),(1679988,84316,'Eucyclops cf. serrulatus BOLD:AAZ6402','species'),(1679989,610333,'Harpacticoida sp. BOLD:ACM2717','species'),(1679990,610308,'Phyllognathopus','genus'),(1679991,1679990,'Phyllognathopus sp. BOLD:ACM2526','species'),(1679992,683952,'Myrmeleontidae sp. BOLD:ACI8732','species'),(1679993,683952,'Myrmeleontidae sp. MAALN221-10','species'),(1679994,683952,'Myrmeleontidae sp. MAALN234-10','species'),(1679995,560929,'Palpares sp. BOLD:ACI8805','species'),(1679996,683952,'Myrmeleontidae sp. MAALN255-10','species'),(1679997,683952,'Myrmeleontidae sp. MAALN231-10','species'),(1679998,683952,'Myrmeleontidae sp. MAALN244-10','species'),(1679999,683952,'Myrmeleontidae sp. BOLD:AAP9941','species'),(1680000,683952,'Myrmeleontidae sp. BOLD:AAZ4151','species'),(1680001,683952,'Myrmeleontidae sp. BOLD:ABX7054','species'),(1680002,683952,'Myrmeleontidae sp. MAALN274-10','species'),(1680003,683952,'Myrmeleontidae sp. BOLD:AAN8594','species'),(1680004,683952,'Myrmeleontidae sp. BOLD:AAN8599','species'),(1680005,683952,'Myrmeleontidae sp. BOLD:AAN8597','species'),(1680006,683952,'Myrmeleontidae sp. MAALN224-10','species'),(1680007,683952,'Myrmeleontidae sp. BOLD:AAZ4150','species'),(1680008,683952,'Myrmeleontidae sp. BOLD:ABX6854','species'),(1680009,683952,'Myrmeleontidae sp. MAALN433-11','species'),(1680010,683952,'Myrmeleontidae sp. BOLD:ACI8808','species'),(1680011,683952,'Myrmeleontidae sp. BOLD:ABX7053','species'),(1680012,683952,'Myrmeleontidae sp. BOLD:AAZ4144','species'),(1680013,683952,'Myrmeleontidae sp. BOLD:ACI8944','species'),(1680014,683952,'Myrmeleontidae sp. BOLD:ACB8966','species'),(1680015,683952,'Myrmeleontidae sp. MAALN296-10','species'),(1680016,683952,'Myrmeleontidae sp. BOLD:AAZ4146','species'),(1680017,683952,'Myrmeleontidae sp. BOLD:AAP9944','species'),(1680018,683952,'Myrmeleontidae sp. MAALN405-11','species'),(1680019,683952,'Myrmeleontidae sp. MAALN293-10','species'),(1680020,683952,'Myrmeleontidae sp. MAALN287-10','species'),(1680021,683952,'Myrmeleontidae sp. BOLD:ABX7213','species'),(1680022,683952,'Myrmeleontidae sp. MAALN260-10','species'),(1680023,683952,'Myrmeleontidae sp. MAALN291-10','species'),(1680024,683952,'Myrmeleontidae sp. BOLD:ACI8886','species'),(1680025,683952,'Myrmeleontidae sp. BOLD:AAN8604','species'),(1680026,683952,'Myrmeleontidae sp. BOLD:AAN8603','species'),(1680027,683952,'Myrmeleontidae sp. BOLD:ABX7022','species'),(1680028,683952,'Myrmeleontidae sp. BOLD:AAZ4142','species'),(1680029,683952,'Myrmeleontidae sp. BOLD:ACI8806','species'),(1680030,683952,'Myrmeleontidae sp. MAALN226-10','species'),(1680031,683952,'Myrmeleontidae sp. MAALN379-10','species'),(1680032,683952,'Myrmeleontidae sp. BOLD:ABX6999','species'),(1680033,683952,'Myrmeleontidae sp. MAALN545-13','species'),(1680034,683952,'Myrmeleontidae sp. MAALN272-10','species'),(1680035,683952,'Myrmeleontidae sp. BOLD:ABX7093','species'),(1680036,683952,'Myrmeleontidae sp. MAALN259-10','species'),(1680037,683952,'Myrmeleontidae sp. MAALN265-10','species'),(1680038,683952,'Myrmeleontidae sp. BOLD:ABX7131','species'),(1680039,683952,'Myrmeleontidae sp. MAALN248-10','species'),(1680040,683952,'Myrmeleontidae sp. MAALN225-10','species'),(1680041,683952,'Myrmeleontidae sp. BOLD:AAZ4143','species'),(1680042,683952,'Myrmeleontidae sp. MAALN275-10','species'),(1680043,683952,'Myrmeleontidae sp. MAALN258-10','species'),(1680044,683952,'Myrmeleontidae sp. MAALN270-10','species'),(1680045,683952,'Myrmeleontidae sp. MAALN350-10','species'),(1680046,683952,'Myrmeleontidae sp. MAALN276-10','species'),(1680047,683952,'Myrmeleontidae sp. MAALN229-10','species'),(1680048,683952,'Myrmeleontidae sp. BOLD:AAP9943','species'),(1680049,683952,'Myrmeleontidae sp. BOLD:AAZ4145','species'),(1680050,683952,'Myrmeleontidae sp. BOLD:AAZ4149','species'),(1680051,683952,'Myrmeleontidae sp. MAALN111-10','species'),(1680052,683952,'Myrmeleontidae sp. MAALN254-10','species'),(1680053,683952,'Myrmeleontidae sp. MAALN273-10','species'),(1680054,683952,'Myrmeleontidae sp. BOLD:AAZ4148','species'),(1680055,683952,'Myrmeleontidae sp. MAALN262-10','species'),(1680056,683952,'Myrmeleontidae sp. BOLD:AAQ3532','species'),(1680057,683952,'Myrmeleontidae sp. MAALN230-10','species'),(1680058,683952,'Myrmeleontidae sp. BOLD:AAN8598','species'),(1680059,683952,'Myrmeleontidae sp. MAALN268-10','species'),(1680060,683952,'Myrmeleontidae sp. BOLD:ACI8887','species'),(1680061,683952,'Myrmeleontidae sp. BOLD:ACI8884','species'),(1680062,683952,'Myrmeleontidae sp. MAALN217-10','species'),(1680063,683952,'Myrmeleontidae sp. MAALN218-10','species'),(1680064,683952,'Myrmeleontidae sp. BOLD:ABX7132','species'),(1680065,560929,'Palpares sp. BOLD:ABX7022','species'),(1680066,683952,'Myrmeleontidae sp. MAALN257-10','species'),(1680067,683952,'Myrmeleontidae sp. MAALN223-10','species'),(1680068,683952,'Myrmeleontidae sp. MAALN210-10','species'),(1680069,683952,'Myrmeleontidae sp. MAALN245-10','species'),(1680070,683952,'Myrmeleontidae sp. MAALN286-10','species'),(1680071,683952,'Myrmeleontidae sp. BOLD:ABX6997','species'),(1680072,683952,'Myrmeleontidae sp. MAALN353-10','species'),(1680073,683952,'Myrmeleontidae sp. BOLD:AAN8596','species'),(1680074,683952,'Myrmeleontidae sp. BOLD:ACR1404','species'),(1680075,683952,'Myrmeleontidae sp. MAALN237-10','species'),(1680076,683952,'Myrmeleontidae sp. BOLD:ACI9222','species'),(1680077,683952,'Myrmeleontidae sp. MAALN349-10','species'),(1680078,683952,'Myrmeleontidae sp. MAALN261-10','species'),(1680079,683952,'Myrmeleontidae sp. MAALN242-10','species'),(1680080,683952,'Myrmeleontidae sp. MAALN397-11','species'),(1680081,683952,'Myrmeleontidae sp. BOLD:ACI8807','species'),(1680082,683952,'Myrmeleontidae sp. MAALN263-10','species'),(1680083,683952,'Myrmeleontidae sp. MAALN233-10','species'),(1680084,683952,'Myrmeleontidae sp. MAALN347-10','species'),(1680085,683952,'Myrmeleontidae sp. MAALN292-10','species'),(1680086,683952,'Myrmeleontidae sp. BOLD:ABX6590','species'),(1680087,683952,'Myrmeleontidae sp. MAALN271-10','species'),(1680088,683952,'Myrmeleontidae sp. BOLD:AAZ4147','species'),(1680089,683952,'Myrmeleontidae sp. BOLD:AAN8595','species'),(1680090,683952,'Myrmeleontidae sp. MAALN232-10','species'),(1680091,683952,'Myrmeleontidae sp. MAALN243-10','species'),(1680092,683952,'Myrmeleontidae sp. BOLD:AAN8602','species'),(1680093,683952,'Myrmeleontidae sp. MAALN266-10','species'),(1680094,683952,'Myrmeleontidae sp. MAALN235-10','species'),(1680095,683952,'Myrmeleontidae sp. MAALN289-10','species'),(1680096,683952,'Myrmeleontidae sp. BOLD:ACI8885','species'),(1680097,683952,'Myrmeleontidae sp. MAMAN250-12','species'),(1680098,683952,'Myrmeleontidae sp. MAALN219-10','species'),(1680099,560929,'Palpares astarte','species'),(1680100,560929,'Palpares solidus','species'),(1680101,560929,'Palpares trichogaster','species'),(1680102,27427,'Indopalpares','genus'),(1680103,1680102,'Indopalpares pardus','species'),(1680106,374,'Bradyrhizobium sp. TUTAHSA115','species'),(1680107,374,'Bradyrhizobium sp. TUTAHSA140','species'),(1680108,374,'Bradyrhizobium sp. TUTAHSA144','species'),(1680109,374,'Bradyrhizobium sp. TUTAHSA150','species'),(1680110,374,'Bradyrhizobium sp. TUTAHSA27','species'),(1680111,374,'Bradyrhizobium sp. TUTAHSA31','species'),(1680112,374,'Bradyrhizobium sp. TUTAHSA4','species'),(1680113,374,'Bradyrhizobium sp. TUTAHSA40','species'),(1680114,374,'Bradyrhizobium sp. TUTAHSA51','species'),(1680115,374,'Bradyrhizobium sp. TUTAHSA57','species'),(1680116,374,'Bradyrhizobium sp. TUTAHSA67','species'),(1680117,374,'Bradyrhizobium sp. TUTAHSA7','species'),(1680118,374,'Bradyrhizobium sp. TUTAHSA75','species'),(1680119,379,'Rhizobium sp. TUTAHSA10','species'),(1680120,379,'Rhizobium sp. TUTAHSA114','species'),(1680121,379,'Rhizobium sp. TUTAHSA41','species'),(1680122,379,'Rhizobium sp. TUTAHSA45','species'),(1680123,379,'Rhizobium sp. TUTAHSA60','species'),(1680124,379,'Rhizobium sp. TUTAHSA80','species'),(1680125,379,'Rhizobium sp. TUTAHSA87','species'),(1680126,1386,'Bacillus sp. UBMPTV 01','species'),(1680127,400634,'Lysinibacillus sp. UBMPTV 05','species'),(1680129,585893,'unclassified Picobirnaviridae','no rank'),(1680130,564644,'unclassified Endornaviridae','no rank'),(1680131,323723,'Babesia sp. K-2015','species'),(1680132,219829,'Plasmodium sp. K-2015','species'),(1680133,1539293,'Amerotyphlops brongersmianus','species'),(1680134,711059,'Epictia collaris','species'),(1680135,39074,'Liotyphlops beui','species'),(1680136,230621,'Feylinia sp. BFS-2015','species'),(1680137,261494,'Amphisbaena sp. BFS-2015','species'),(1680138,262502,'Methanospirillum sp. enrichment culture','species'),(1680139,150247,'Anoxybacillus sp. SMMA6','species'),(1680140,150247,'Anoxybacillus sp. SMMA3','species'),(1680141,265,'Paracoccus sp. SMMA5','species'),(1680142,265,'Paracoccus sp. SMMA7','species'),(1680143,1386,'Bacillus sp. SMMA8','species'),(1680144,1386,'Bacillus sp. SMMA1','species'),(1680145,5073,'Penicillium sp. MP-24','species'),(1680146,1163,'Anabaena sp. GA1','species'),(1680147,34857,'Hylomyscus kerbispeterhansi','species'),(1680148,54296,'Aphanizomenon gracile DC-1','no rank'),(1680149,54296,'Aphanizomenon gracile DC-2','no rank'),(1680150,39588,'Hyperolius pseudargus','species'),(1680151,39588,'Hyperolius burgessi','species'),(1680152,39588,'Hyperolius davenporti','species'),(1680153,39588,'Hyperolius rubrovermiculatus','species'),(1680154,39588,'Hyperolius pictus','species'),(1680155,374,'Bradyrhizobium sp. AS23.2','species'),(1680156,1176,'Aphanizomenon flos-aquae WWJ','no rank'),(1680157,1176,'Aphanizomenon flos-aquae CH-1','no rank'),(1680159,374,'Bradyrhizobium sp. NAS80.1','species'),(1680160,374,'Bradyrhizobium sp. NAS96.2','species'),(1680161,133433,'Acanthaster cf. planci HBH-2015','species'),(1680162,165488,'Arcuatopterus filipedicellus','species'),(1680163,3867,'Lotus aduncus','species'),(1680164,3867,'Lotus glareosus','species'),(1680165,3867,'Lotus graecus','species'),(1680166,3867,'Lotus hirsutus','species'),(1680167,3867,'Lotus rectus','species'),(1680168,3867,'Lotus stenodon','species'),(1680169,3867,'Lotus hebranicus','species'),(1680170,3867,'Lotus palaestinus','species'),(1680171,3867,'Lotus glacialis','species'),(1680172,3867,'Lotus becquetii','species'),(1680173,3867,'Lotus subdigitatus','species'),(1680174,3867,'Lotus frondosus','species'),(1680175,165488,'Arcuatopterus sikkimensis','species'),(1680176,165488,'Arcuatopterus harae','species'),(1680177,3867,'Lotus herbaceus','species'),(1680178,29331,'Amphibacillus sp. CW126-C04','species'),(1680179,1386,'Bacillus sp. CDJ15-B06','species'),(1680180,1386,'Bacillus sp. CDJ15-B15','species'),(1680181,1386,'Bacillus sp. CW126-A02','species'),(1680182,1386,'Bacillus sp. CW126-A07','species'),(1680183,1386,'Bacillus sp. CW126-C10B','species'),(1680184,1386,'Bacillus sp. CW27-A05','species'),(1680185,1386,'Bacillus sp. CW27-A12','species'),(1680186,1386,'Bacillus sp. CW27-A16','species'),(1680187,1386,'Bacillus sp. CW27-B01','species'),(1680188,1386,'Bacillus sp. CW27-B07','species'),(1680189,1386,'Bacillus sp. CW27-B15','species'),(1680190,1386,'Bacillus sp. MD-A06','species'),(1680191,1386,'Bacillus sp. MD-A10','species'),(1680192,1386,'Bacillus sp. MD-A15','species'),(1680193,1386,'Bacillus sp. MD-A16','species'),(1680194,1386,'Bacillus sp. MD-A17','species'),(1680195,1386,'Bacillus sp. MD-A21','species'),(1680196,1386,'Bacillus sp. MD-A24','species'),(1680197,1386,'Bacillus sp. MD-B01','species'),(1680198,1386,'Bacillus sp. MD-B04','species'),(1680199,1386,'Bacillus sp. MD-B05','species'),(1680200,1386,'Bacillus sp. MD-B11A','species'),(1680201,1386,'Bacillus sp. MD-B12','species'),(1680202,1386,'Bacillus sp. MD-B18','species'),(1680203,1386,'Bacillus sp. MD-C08','species'),(1680204,1386,'Bacillus sp. MD-C14','species'),(1680205,117744,'Flavobacteria bacterium CDJ15-A04','species'),(1680206,45667,'Halobacillus sp. MD-A20','species'),(1680207,2745,'Halomonas sp. CDJ15-A06','species'),(1680208,2745,'Halomonas sp. CDJ15-A07','species'),(1680209,2745,'Halomonas sp. CDJ15-A13A','species'),(1680210,2745,'Halomonas sp. CDJ15-A16','species'),(1680211,2745,'Halomonas sp. CDJ15-C13','species'),(1680212,81,'Hyphomicrobium sp. CDJ15-A09','species'),(1680213,81,'Hyphomicrobium sp. CDJ15-B05','species'),(1680214,234447,'Paenibacillaceae bacterium CDJ15-B10','species'),(1680215,651660,'Paenisporosarcina sp. MD-A26','species'),(1680216,286,'Pseudomonas sp. CW27-A21','species'),(1680217,497,'Psychrobacter sp. CDJ15-B04','species'),(1680218,497,'Psychrobacter sp. CDJ15-B14','species'),(1680219,497,'Psychrobacter sp. CDJ15-C12','species'),(1680220,1569,'Sporosarcina sp. CW126-A14','species'),(1680221,1569,'Sporosarcina sp. CW27-A08','species'),(1680222,60136,'Sulfitobacter sp. CDJ15-A10','species'),(1680223,60136,'Sulfitobacter sp. CW126-B11','species'),(1680224,3867,'Lotus alianus','species'),(1680225,3867,'Lotus axilliflorus','species'),(1680226,181271,'Lotus gebelia var. anthylloides','varietas'),(1680227,3867,'Lotus germanicus','species'),(1680228,3867,'Lotus miyakojimae','species'),(1680229,3867,'Lotus robsonii','species'),(1680230,3867,'Lotus sanguineus','species'),(1680231,49562,'Peucedanum insolens','species'),(1680232,49562,'Peucedanum multivittatum','species'),(1680233,665657,'Xyloselinum sp. GVD-2015','species'),(1680234,1679990,'Phyllognathopus viguieri','species'),(1680235,7443,'Vespa dybowskii','species'),(1680236,1165,'Anabaena cylindrica FACHB-1038','no rank'),(1680237,127364,'Polyura sp. BOLD:ACA3848','species'),(1680238,127364,'Polyura sp. BOLD:ACA4693','species'),(1680239,127364,'Polyura sp. BOLD:ACB4737','species'),(1680240,127364,'Polyura sp. BOLD:ACU7770','species'),(1680241,127364,'Polyura sp. POLYU156-15','species'),(1680242,127364,'Polyura sp. POLYU154-15','species'),(1680243,127364,'Polyura sp. POLYU152-15','species'),(1680244,127364,'Polyura sp. POLYU148-15','species'),(1680245,127364,'Polyura sp. POLYU146-15','species'),(1680246,127364,'Polyura sp. POLYU144-15','species'),(1680247,127364,'Polyura sp. POLYU143-15','species'),(1680248,127364,'Polyura sp. POLYU142-15','species'),(1680249,127364,'Polyura sp. POLYU141-15','species'),(1680250,127364,'Polyura sp. POLYU140-15','species'),(1680251,127364,'Polyura sp. POLYU139-15','species'),(1680252,127364,'Polyura sp. POLYU137-15','species'),(1680253,127364,'Polyura sp. POLYU134-15','species'),(1680254,127364,'Polyura sp. POLYU124-15','species'),(1680255,127364,'Polyura sp. POLYU123-15','species'),(1680256,127364,'Polyura sp. POLYU122-15','species'),(1680257,127364,'Polyura sp. POLYU121-15','species'),(1680258,127364,'Polyura sp. POLYU118-15','species'),(1680259,127364,'Polyura sp. POLYU112-15','species'),(1680260,127364,'Polyura sp. POLYU110-15','species'),(1680261,127364,'Polyura sp. POLYU109-15','species'),(1680262,127364,'Polyura sp. POLYU106-15','species'),(1680263,127364,'Polyura sp. POLYU104-15','species'),(1680264,127364,'Polyura sp. POLYU103-15','species'),(1680265,127364,'Polyura sp. POLYU101-15','species'),(1680266,127364,'Polyura sp. POLYU100-15','species'),(1680267,127364,'Polyura sp. POLYU099-15','species'),(1680268,127364,'Polyura sp. POLYU088-15','species'),(1680269,127364,'Polyura sp. POLYU084-15','species'),(1680270,127364,'Polyura sp. POLYU082-15','species'),(1680271,127364,'Polyura sp. POLYU080-15','species'),(1680272,127364,'Polyura sp. POLYU079-15','species'),(1680273,127364,'Polyura sp. POLYU076-15','species'),(1680274,127364,'Polyura sp. POLYU072-15','species'),(1680275,127364,'Polyura sp. POLYU071-15','species'),(1680276,127364,'Polyura sp. POLYU067-15','species'),(1680277,127364,'Polyura sp. POLYU066-15','species'),(1680278,127364,'Polyura sp. POLYU065-15','species'),(1680279,127364,'Polyura sp. POLYU061-15','species'),(1680280,127364,'Polyura sp. POLYU060-15','species'),(1680281,127364,'Polyura sp. POLYU059-15','species'),(1680282,127364,'Polyura sp. POLYU054-15','species'),(1680283,127364,'Polyura sp. POLYU053-15','species'),(1680284,127364,'Polyura sp. POLYU051-15','species'),(1680285,127364,'Polyura sp. POLYU050-15','species'),(1680286,127364,'Polyura sp. POLYU048-15','species'),(1680287,127364,'Polyura sp. POLYU046-15','species'),(1680288,127364,'Polyura sp. POLYU045-15','species'),(1680289,127364,'Polyura sp. POLYU043-15','species'),(1680290,127364,'Polyura sp. POLYU042-15','species'),(1680291,127364,'Polyura sp. POLYU041-15','species'),(1680292,127364,'Polyura sp. POLYU040-15','species'),(1680293,127364,'Polyura sp. POLYU033-15','species'),(1680294,127364,'Polyura sp. POLYU032-15','species'),(1680295,127364,'Polyura sp. POLYU028-15','species'),(1680296,127364,'Polyura sp. POLYU023-15','species'),(1680297,127364,'Polyura sp. POLYU020-15','species'),(1680298,127364,'Polyura sp. POLYU019-15','species'),(1680299,127364,'Polyura sp. POLYU018-15','species'),(1680300,127364,'Polyura sp. POLYU016-15','species'),(1680301,127364,'Polyura sp. POLYU015-15','species'),(1680302,127364,'Polyura sp. POLYU014-15','species'),(1680303,127364,'Polyura sp. POLYU013-15','species'),(1680304,127364,'Polyura sp. POLYU012-15','species'),(1680305,127364,'Polyura sp. POLYU008-15','species'),(1680306,127364,'Polyura sp. POLYU006-15','species'),(1680307,127364,'Polyura sp. POLYU004-15','species'),(1680308,127364,'Polyura sp. POLYU003-15','species'),(1680309,127364,'Polyura sp. POLYU002-15','species'),(1680310,127364,'Polyura sp. POLYU201-15','species'),(1680311,127364,'Polyura sp. POLYU197-15','species'),(1680312,127364,'Polyura sp. POLYU195-15','species'),(1680313,127364,'Polyura sp. POLYU193-15','species'),(1680314,127364,'Polyura sp. POLYU192-15','species'),(1680315,127364,'Polyura sp. POLYU191-15','species'),(1680316,127364,'Polyura sp. POLYU188-15','species'),(1680317,127364,'Polyura sp. POLYU186-15','species'),(1680318,127364,'Polyura sp. POLYU185-15','species'),(1680319,127364,'Polyura sp. POLYU184-15','species'),(1680320,127364,'Polyura sp. POLYU183-15','species'),(1680321,127364,'Polyura sp. POLYU181-15','species'),(1680322,127364,'Polyura sp. POLYU179-15','species'),(1680323,127364,'Polyura sp. POLYU178-15','species'),(1680324,127364,'Polyura sp. POLYU177-15','species'),(1680325,127364,'Polyura sp. POLYU176-15','species'),(1680326,127364,'Polyura sp. POLYU175-15','species'),(1680327,127364,'Polyura sp. POLYU174-15','species'),(1680328,127364,'Polyura sp. POLYU173-15','species'),(1680329,127364,'Polyura sp. POLYU172-15','species'),(1680330,127364,'Polyura sp. POLYU171-15','species'),(1680331,127364,'Polyura sp. POLYU170-15','species'),(1680332,127364,'Polyura sp. POLYU169-15','species'),(1680333,127364,'Polyura sp. POLYU168-15','species'),(1680334,127364,'Polyura sp. POLYU167-15','species'),(1680335,127364,'Polyura sp. POLYU166-15','species'),(1680336,127364,'Polyura sp. POLYU164-15','species'),(1680337,127364,'Polyura sp. POLYU163-15','species'),(1680338,127364,'Polyura sp. POLYU162-15','species'),(1680339,127364,'Polyura sp. POLYU161-15','species'),(1680340,127364,'Polyura sp. POLYU160-15','species'),(1680341,127364,'Polyura sp. POLYU159-15','species'),(1680342,127364,'Polyura sp. POLYU158-15','species'),(1680343,127364,'Polyura sp. POLYU157-15','species'),(1680344,127364,'Polyura sp. POLYU155-15','species'),(1680345,109265,'Dolichospermum circinale FACHB-1385','no rank'),(1680346,109265,'Dolichospermum circinale FACHB-1391','no rank'),(1680347,929836,'Sphaerospermopsis eucompacta FACHB-1194','no rank'),(1680348,1166,'Dolichospermum flos-aquae FACHB-1255','no rank'),(1680349,1176,'Aphanizomenon flos-aquae FACHB-1168','no rank'),(1680350,1176,'Aphanizomenon flos-aquae FACHB-1169','no rank'),(1680351,1176,'Aphanizomenon flos-aquae FACHB-1170','no rank'),(1680352,1176,'Aphanizomenon flos-aquae FACHB-1200','no rank'),(1680353,1176,'Aphanizomenon flos-aquae FACHB-1208','no rank'),(1680354,1176,'Aphanizomenon flos-aquae FACHB-1209','no rank'),(1680355,1176,'Aphanizomenon flos-aquae FACHB-1259','no rank'),(1680356,1176,'Aphanizomenon flos-aquae FACHB-1260','no rank'),(1680357,1176,'Aphanizomenon flos-aquae FACHB-1290','no rank'),(1680358,1176,'Aphanizomenon flos-aquae FACHB-1395','no rank'),(1680359,1176,'Aphanizomenon flos-aquae FACHB-1396','no rank'),(1680360,1176,'Aphanizomenon flos-aquae FACHB-1415','no rank'),(1680361,1176,'Aphanizomenon flos-aquae FACHB-1416','no rank'),(1680363,203918,'Uromycladium acaciae','species'),(1680408,32263,'Tetranychus collyerae','species'),(1680466,157920,'Cellulosimicrobium sp. IG-2','species'),(1680467,400634,'Lysinibacillus sp. AC-3','species'),(1680469,3808,'Acacia sclerosperma','species'),(1680472,3808,'Acacia yorkrakinensis','species'),(1680473,3808,'Acacia gibbosa','species'),(1680475,47025,'Dactylella sp. YL-2015','species'),(1680477,80835,'Portunus pseudohastatoides','species'),(1680479,35934,'Parthenium integrifolium','species'),(1680480,35934,'Parthenium incanum','species'),(1680481,39588,'Hyperolius cf. spinigularis LPL-2015','species'),(1680482,39588,'Hyperolius cf. davenporti LPL-2015','species'),(1680483,3071,'Chlorella sp. QUCCCM3','species'),(1680484,3071,'Chlorella sp. QUCCCM4','species'),(1680485,3071,'Chlorella sp. QUCCCM5','species'),(1680486,3071,'Chlorella sp. QUCCCM10','species'),(1680487,3071,'Chlorella sp. QUCCCM7','species'),(1680488,3071,'Chlorella sp. QUCCCM13','species'),(1680489,3071,'Chlorella sp. QUCCCM18','species'),(1680490,3071,'Chlorella sp. QUCCCM33','species'),(1680491,3071,'Chlorella sp. QUCCCM36','species'),(1680492,3071,'Chlorella sp. QUCCCM39','species'),(1680493,3071,'Chlorella sp. QUCCCM62','species'),(1680494,3052,'Chlamydomonas sp. QUCCCM2','species'),(1680495,3052,'Chlamydomonas sp. QUCCCM24','species'),(1680496,3052,'Chlamydomonas sp. QUCCCM44','species'),(1680497,3052,'Chlamydomonas sp. QUCCCM72','species'),(1680498,44649,'Chlorococcum sp. QUCCCM27','species'),(1680499,1034614,'Chlorocystis sp. QUCCCM11','species'),(1680500,1034614,'Chlorocystis sp. QUCCCM14','species'),(1680501,1034614,'Chlorocystis sp. QUCCCM15','species'),(1680502,1034614,'Chlorocystis sp. QUCCCM21','species'),(1680503,1034614,'Chlorocystis sp. QUCCCM19','species'),(1680504,1034614,'Chlorocystis sp. QUCCCM23','species'),(1680505,91351,'Chlorophyta sp. QUCCCM8','species'),(1680506,91351,'Chlorophyta sp. QUCCCM1','species'),(1680507,91351,'Chlorophyta sp. QUCCCM16','species'),(1680508,91351,'Chlorophyta sp. QUCCCM32','species'),(1680509,91351,'Chlorophyta sp. QUCCCM35','species'),(1680510,91351,'Chlorophyta sp. QUCCCM41','species'),(1680511,91351,'Chlorophyta sp. QUCCCM60','species'),(1680512,91351,'Chlorophyta sp. QUCCCM64','species'),(1680513,91351,'Chlorophyta sp. QUCCCM67','species'),(1680514,91351,'Chlorophyta sp. QUCCCM69','species'),(1680515,91351,'Chlorophyta sp. QUCCCM73','species'),(1680516,91351,'Chlorophyta sp. QUCCCM38','species'),(1680517,75800,'Coelastrella sp. QUCCCM68','species'),(1680518,91202,'Desmodesmus sp. QUCCCM65','species'),(1680519,91202,'Desmodesmus sp. QUCCCM37','species'),(1680520,247496,'Dictyosphaerium sp. QUCCCM66','species'),(1680521,908849,'Dilabifilum sp. QUCCCM30','species'),(1680522,908849,'Dilabifilum sp. QUCCCM42','species'),(1680523,91354,'Mychonastes sp. QUCCCM6','species'),(1680524,91354,'Mychonastes sp. QUCCCM9','species'),(1680525,91354,'Mychonastes sp. QUCCCM17','species'),(1680526,91354,'Mychonastes sp. QUCCCM43','species'),(1680527,91354,'Mychonastes sp. QUCCCM70','species'),(1680528,91354,'Mychonastes sp. QUCCCM71','species'),(1680529,3187,'Nannochloris sp. QUCCCM31','species'),(1680530,44655,'Protosiphon sp. QUCCCM75','species'),(1680531,3087,'Scenedesmus sp. QUCCCM40','species'),(1680532,3087,'Scenedesmus sp. QUCCCM63','species'),(1680533,3164,'Tetraselmis sp. QUCCCM22','species'),(1680534,3164,'Tetraselmis sp. QUCCCM50','species'),(1680535,169157,'Choleoeimeria gallotiae','species'),(1680536,298246,'Notaris sp. VVG-2015','species'),(1680537,700172,'Rhamphura sp. \'biplagialis\'','species'),(1680538,687130,'Scrobipalpa sp. \'antiochia\'','species'),(1680539,687130,'Scrobipalpa sp. \'macromaculella\'','species'),(1680540,336303,'Onchocercidae sp. K-2015-1','species'),(1680541,336303,'Onchocercidae sp. K-2015-2','species'),(1680542,1680544,'Acroeimeria tarentolae','species'),(1680543,5800,'Eimeria tokayae','species'),(1680544,5799,'Acroeimeria','genus'),(1680545,1680544,'Acroeimeria sceloporis','species'),(1680546,169157,'Choleoeimeria wiegmanniana','species'),(1680547,5800,'Eimeria eutropidis','species'),(1680548,169157,'Choleoeimeria scincorum','species'),(1680549,5800,'Eimeria steinhausi','species'),(1680550,318233,'Eremina desertorum desertorum','subspecies'),(1680551,231753,'Porolithon castellum','species'),(1680552,1183400,'Agrobacterium sp. KFB 337','species'),(1680553,1183400,'Agrobacterium sp. MAL 1.1.4','species'),(1680554,209,'Helicobacter sp. MIT 13-10041','species'),(1680555,209,'Helicobacter sp. MIT 13-11042','species'),(1680556,209,'Helicobacter sp. MIT 13-11044','species'),(1680557,124287,'Osmia sp. \'torchioi\'','species'),(1680558,124287,'Osmia (Melanosmia) sp. 4 JRD-2015','species'),(1680559,124287,'Osmia (Melanosmia) sp. BOLD:AAI3428','species'),(1680560,91202,'Desmodesmus sp. BB7','species'),(1680561,231750,'Hydrolithon sp. NMR-2015','species'),(1680563,109716,'Apolemichthys griffisi','species'),(1680564,1678617,'Circassina frutis circassica','subspecies'),(1680565,1678617,'Circassina frutis frutis','subspecies'),(1680566,1678617,'Circassina frutis veselyi','subspecies'),(1680567,1104279,'Theleporus rimosus','species'),(1680568,139412,'Grammothele separabillima','species'),(1680569,92862,'Pleosporales sp. 1 MMW-2015','species'),(1680570,92862,'Pleosporales sp. 5 MMW-2015','species'),(1680571,92862,'Pleosporales sp. 2 MMW-2015','species'),(1680572,92862,'Pleosporales sp. 3 MMW-2015','species'),(1680573,92862,'Pleosporales sp. 4 MMW-2015','species'),(1680574,159075,'Acremonium sp. 1 MMW-2015','species'),(1680575,159075,'Acremonium sp. 2 MMW-2015','species'),(1680576,159075,'Acremonium sp. 3 MMW-2015','species'),(1680577,137620,'Arcyria leiocarpa','species'),(1680578,1092570,'Perichaena pedata','species'),(1680579,1092570,'Perichaena sp. LMW-2015','species'),(1680580,6522,'Lymnaea tumrokensis','species'),(1680581,6522,'Lymnaea dolgini','species'),(1680582,55689,'Radix sp. AVK-2015','species'),(1680583,6525,'Biomphalaria sp. 11576','species'),(1680584,6525,'Biomphalaria sp. 11399','species'),(1680585,6525,'Biomphalaria sp. 11405','species'),(1680586,6525,'Biomphalaria sp. 10427','species'),(1680587,6525,'Biomphalaria sp. 10430','species'),(1680588,6525,'Biomphalaria sp. 11574','species'),(1680589,6525,'Biomphalaria sp. 11410','species'),(1680590,6525,'Biomphalaria sp. 11418','species'),(1680591,1203,'Scytonema sp. PCC 10023','species'),(1680592,93171,'Candidatus Entotheonella sp. (ex. Theonella swinhoei)','species'),(1680593,108627,'Asecodes hispinarum','species'),(1680594,127364,'Polyura sp. POLYU145-15','species'),(1680595,127364,'Polyura sp. POLYU133-15','species'),(1680596,127364,'Polyura sp. POLYU111-15','species'),(1680597,127364,'Polyura sp. POLYU196-15','species'),(1680598,127364,'Polyura sp. POLYU187-15','species'),(1680599,127364,'Polyura sp. POLYU182-15','species'),(1680600,28779,'Nothobranchius neumanni','species'),(1680601,28779,'Nothobranchius rosenstocki','species'),(1680602,28779,'Nothobranchius sagittae','species'),(1680603,28779,'Nothobranchius serengetiensis','species'),(1680604,28779,'Nothobranchius symoensi','species'),(1680605,28779,'Nothobranchius usanguensis','species'),(1680606,29967,'Alpheus villosus','species'),(1680607,263700,'Asymbolus vincenti','species'),(1680608,106173,'Cynoglossus broadhursti','species'),(1680609,274690,'Maxillicosta scabriceps','species'),(1680610,399042,'Naxia aries','species'),(1680611,334943,'Neosebastes bougainvillii','species'),(1680612,215380,'Parapercis haackei','species'),(1680613,1213741,'Parascyllium ferrugineum','species'),(1680616,171415,'Pseudorhombus jenynsii','species'),(1680617,13691,'Sphyraena novaehollandiae','species'),(1680618,325628,'Thamnaconus degeni','species'),(1680619,1431513,'Vincentia badia','species'),(1680620,1431513,'Vincentia conspersa','species'),(1680621,244453,'Zebrias scalaris','species'),(1680622,84348,'Belosquilla','genus'),(1680623,1680622,'Belosquilla laevis','species'),(1680624,210577,'Glyptauchen','genus'),(1680625,1680624,'Glyptauchen panduratus','species'),(1680626,178227,'Kanekonia','genus'),(1680627,1680626,'Kanekonia queenslandica','species'),(1680628,6784,'Lamarckdromia','genus'),(1680629,1680628,'Lamarckdromia globosa','species'),(1680630,30860,'Parazanclistius','genus'),(1680631,1680630,'Parazanclistius hutchinsi','species'),(1680632,96776,'Sorosichthys','genus'),(1680633,1680632,'Sorosichthys ananassa','species'),(1680634,286,'Pseudomonas sp. A3(2015c)','species'),(1680635,13134,'Magnetospirillum sp. VITRJS6','species'),(1680636,29832,'Hanseniaspora sp. YAV16','species'),(1680637,13205,'Pholiota sp. HMJAU 22634','species'),(1680638,1169107,'Acutodesmus sp. AJ6','species'),(1680639,11520,'Influenza B virus (B/Kenya/001/2011)','no rank'),(1680640,11520,'Influenza B virus (B/Kenya/006/2011)','no rank'),(1680641,11520,'Influenza B virus (B/Kenya/009/2011)','no rank'),(1680642,11520,'Influenza B virus (B/Kenya/010/2011)','no rank'),(1680643,11520,'Influenza B virus (B/Kenya/011/2011)','no rank'),(1680644,11520,'Influenza B virus (B/Kenya/012/2011)','no rank'),(1680645,11520,'Influenza B virus (B/Kenya/023/2012)','no rank'),(1680646,11520,'Influenza B virus (B/Kenya/I07/2011)','no rank'),(1680647,11520,'Influenza B virus (B/Kenya/K02/2011)','no rank'),(1680648,11520,'Influenza B virus (B/Kenya/M03/2011)','no rank'),(1680649,11520,'Influenza B virus (B/Kenya/M04/2011)','no rank'),(1680650,11520,'Influenza B virus (B/Kenya/MO8/2011)','no rank'),(1680665,222769,'Influenza A virus (A/pigeon/Guangxi/161/2014(H6N6))','no rank'),(1680667,286,'Pseudomonas sp. JXJ','species'),(1680668,159987,'Valsariales','order'),(1680669,1680668,'Valsariaceae','no rank'),(1680670,338773,'Valsaria lopadostomoides','species'),(1680671,338773,'Valsaria neotropica','species'),(1680672,338773,'Valsaria robiniae','species'),(1680673,338773,'Valsaria rudis','species'),(1680674,1386,'Bacillus sp. DY26-004','species'),(1680675,1386,'Bacillus sp. DY26-010','species'),(1680676,1386,'Bacillus sp. DY26-014','species'),(1680678,104267,'Tenacibaculum sp. Tsp.3','species'),(1680679,104267,'Tenacibaculum sp. Tsp.4','species'),(1680681,104267,'Tenacibaculum sp. Tsp.6','species'),(1680682,104267,'Tenacibaculum sp. Tsp.7','species'),(1680683,338773,'Valsaria spartii','species'),(1680684,1680669,'Myrmaecium','genus'),(1680685,1386,'Bacillus sp. JB4','species'),(1680686,1680684,'Myrmaecium rubricosum','species'),(1680687,1680684,'Myrmaecium fulvopruinatum','species'),(1680688,1680684,'Myrmaecium rubrum','species'),(1680689,1680669,'Bambusaria','genus'),(1680690,1680689,'Bambusaria bambusae','species'),(1680691,354349,'Pseudochrobactrum sp. BSQ-1','species'),(1680692,1386,'Bacillus sp. AZ-1','species'),(1680693,42515,'Serrasalmus sp. TSB-2015','species'),(1680694,32008,'Burkholderia sp. AR13','species'),(1680695,32008,'Burkholderia sp. AR3','species'),(1680696,32008,'Burkholderia sp. AR8','species'),(1680697,613,'Serratia sp. AR10','species'),(1680698,53457,'Janibacter sp. CS_4210','species'),(1680699,53457,'Janibacter sp. CS_429','species'),(1680700,547,'Enterobacter sp. BISR-TS30','species'),(1680701,570,'Klebsiella sp. BISR-TS6','species'),(1680702,286,'Pseudomonas sp. IVN_02','species'),(1680703,547,'Enterobacter sp. BISR-TS27','species'),(1680704,547,'Enterobacter sp. BISR-TS29','species'),(1680705,570,'Klebsiella sp. BISR-TS13','species'),(1680706,583,'Proteus sp. BISR-TS16','species'),(1680707,583,'Proteus sp. BISR-TS17','species'),(1680708,286,'Pseudomonas sp. BISR-TS2','species'),(1680709,286,'Pseudomonas sp. BISR-TS22','species'),(1680710,286,'Pseudomonas sp. BISR-TS28','species'),(1680711,286,'Pseudomonas sp. BISR-TS8','species'),(1680712,109911,'Genicanthus semifasciatus','species'),(1680713,469,'Acinetobacter sp. AG31','species'),(1680714,469,'Acinetobacter sp. AG6','species'),(1680715,469,'Acinetobacter sp. AY23','species'),(1680716,1663,'Arthrobacter sp. AG38','species'),(1680717,1386,'Bacillus sp. AG13','species'),(1680718,1386,'Bacillus sp. AG18','species'),(1680719,1386,'Bacillus sp. AY18','species'),(1680720,1386,'Bacillus sp. AY27','species'),(1680721,1386,'Bacillus sp. AY28','species'),(1680722,1386,'Bacillus sp. AY29','species'),(1680723,1707,'Cellulomonas sp. AG42','species'),(1680724,551,'Erwinia sp. AG10','species'),(1680725,551,'Erwinia sp. AG33','species'),(1680726,551,'Erwinia sp. AG40','species'),(1680727,551,'Erwinia sp. AY24','species'),(1680728,570,'Klebsiella sp. AG48','species'),(1680729,570,'Klebsiella sp. BG12','species'),(1680730,57493,'Kocuria sp. AG21','species'),(1680731,57493,'Kocuria sp. AY11','species'),(1680732,57493,'Kocuria sp. AY20','species'),(1680733,57493,'Kocuria sp. AY35','species'),(1680734,57493,'Kocuria sp. AY38','species'),(1680735,57493,'Kocuria sp. AY9','species'),(1680736,182709,'Oceanobacillus sp. AY6','species'),(1680737,44249,'Paenibacillus sp. BG6','species'),(1680738,53335,'Pantoea sp. AG14','species'),(1680739,53335,'Pantoea sp. AG22','species'),(1680740,53335,'Pantoea sp. AG23','species'),(1680741,53335,'Pantoea sp. AG24','species'),(1680742,53335,'Pantoea sp. AG34','species'),(1680743,53335,'Pantoea sp. AG43','species'),(1680744,53335,'Pantoea sp. BG25','species'),(1680745,53335,'Pantoea sp. BG31','species'),(1680746,286,'Pseudomonas sp. BG23','species'),(1680747,286,'Pseudomonas sp. BG9','species'),(1680748,1569,'Sporosarcina sp. AG25','species'),(1680749,1569,'Sporosarcina sp. AG26','species'),(1680750,1279,'Staphylococcus sp. AY13','species'),(1680751,1279,'Staphylococcus sp. AY3','species'),(1680752,1279,'Staphylococcus sp. AY7','species'),(1680753,1279,'Staphylococcus sp. AY8','species'),(1680754,1386,'Bacillus sp. AG1(2015)','species'),(1680755,1386,'Bacillus sp. AG3(2015)','species'),(1680756,1386,'Bacillus sp. AG4(2015)','species'),(1680757,551,'Erwinia sp. AG9(2015)','species'),(1680758,274784,'Careproctus notosaikaiensis','species'),(1680760,87634,'Pseudomonadales bacterium CAG26','species'),(1680761,80841,'Burkholderiales bacterium CAG32','species'),(1680762,1827307,'Ventosimonas gracilis','species'),(1680763,104267,'Tenacibaculum finnmarkense','species'),(1680764,32008,'Burkholderia sp. SB13_M4_a','species'),(1680765,32008,'Burkholderia sp. SB14_M4_a','species'),(1680766,32008,'Burkholderia sp. SB18_M4_b','species'),(1680767,32008,'Burkholderia sp. SB19_M4_a','species'),(1680768,32008,'Burkholderia sp. SB19_M4_b','species'),(1680769,32008,'Burkholderia sp. SB1_LB_b','species'),(1680770,32008,'Burkholderia sp. SB1_LB_c','species'),(1680771,32008,'Burkholderia sp. SB1_LB_d','species'),(1680772,32008,'Burkholderia sp. SB1_LB_e','species'),(1680773,32008,'Burkholderia sp. SB1_LB_f','species'),(1680774,32008,'Burkholderia sp. SB1_LB_g','species'),(1680775,32008,'Burkholderia sp. SB1_LB_h','species'),(1680776,32008,'Burkholderia sp. SB1_V_b','species'),(1680777,32008,'Burkholderia sp. SB1_V_c','species'),(1680778,32008,'Burkholderia sp. SB1_V_e','species'),(1680779,32008,'Burkholderia sp. SB1_V_f','species'),(1680780,32008,'Burkholderia sp. SB1_V_g','species'),(1680781,32008,'Burkholderia sp. SB22_M4_a','species'),(1680782,32008,'Burkholderia sp. SB22_M4_b','species'),(1680783,32008,'Burkholderia sp. SB23_M4_c','species'),(1680784,32008,'Burkholderia sp. SB23_M4_d','species'),(1680785,32008,'Burkholderia sp. SB24_M4_a','species'),(1680786,32008,'Burkholderia sp. SB25_M4_b','species'),(1680787,32008,'Burkholderia sp. SB25_M4_c','species'),(1680788,32008,'Burkholderia sp. SB26_M4_a','species'),(1680789,32008,'Burkholderia sp. SB27_M4_a','species'),(1680790,32008,'Burkholderia sp. SB29_M4_b','species'),(1680791,32008,'Burkholderia sp. SB29_M4_c','species'),(1680792,32008,'Burkholderia sp. SB30_M4_a','species'),(1680793,32008,'Burkholderia sp. SB7_b','species'),(1680794,32008,'Burkholderia sp. SB7_d','species'),(1680795,32008,'Burkholderia sp. SB7_f','species'),(1680796,32008,'Burkholderia sp. SB7_g','species'),(1680797,32008,'Burkholderia sp. SB7_h','species'),(1680798,32008,'Burkholderia sp. SB8_b','species'),(1680799,32008,'Burkholderia sp. SB8_c','species'),(1680800,32008,'Burkholderia sp. SB8_d','species'),(1680801,32008,'Burkholderia sp. SB8_e','species'),(1680802,32008,'Burkholderia sp. SB8_f','species'),(1680803,32008,'Burkholderia sp. SB8_g','species'),(1680804,32008,'Burkholderia sp. SQ4_e','species'),(1680805,32008,'Burkholderia sp. SQ4_f','species'),(1680806,32008,'Burkholderia sp. SQ4_h','species'),(1680807,32008,'Burkholderia sp. SQ5_a','species'),(1680808,32008,'Burkholderia sp. SQ5_b','species'),(1680809,32008,'Burkholderia sp. SQ5_c','species'),(1680810,32008,'Burkholderia sp. SQ5_d','species'),(1680811,32008,'Burkholderia sp. SQ5_e','species'),(1680812,32008,'Burkholderia sp. SQ5_f','species'),(1680813,32008,'Burkholderia sp. SQ5_g','species'),(1680814,32008,'Burkholderia sp. SQ5_h','species'),(1680815,32008,'Burkholderia sp. SQ5_i','species'),(1680816,32008,'Burkholderia sp. SQ6_a','species'),(1680817,32008,'Burkholderia sp. SQ6_b','species'),(1680818,32008,'Burkholderia sp. SQ6_d','species'),(1680819,32008,'Burkholderia sp. SQ6_e','species'),(1680820,32008,'Burkholderia sp. SQ6_f','species'),(1680821,32008,'Burkholderia sp. SQ6_g','species'),(1680822,32008,'Burkholderia sp. SQ6_h','species'),(1680823,32008,'Burkholderia sp. SQ6_i','species'),(1680824,505729,'Anabaena fertilissima PUPCCC 410.5','no rank'),(1680825,286,'Pseudomonas sp. CRRI-SF2','species'),(1680826,133814,'Candidatus Thalassoarchaea','class'),(1680827,1680826,'Candidatus Thalassoarchaea mediterranii','species'),(1680828,1680826,'Candidatus Thalassoarchaea marina','species'),(1680829,72046,'Hippocampus sp. JKK-2015','species'),(1680830,836,'Porphyromonas sp. k30','species'),(1680831,181463,'Emmelichthys cf. nitidus 97447','species'),(1680832,88664,'Centroberyx cf. lineatus 83881','species'),(1680833,463599,'Pempheris cf. ornata 82242','species'),(1680834,57804,'Heteroclinus sp. 82262','species'),(1680835,463599,'Pempheris cf. multiradiata 78387','species'),(1680836,463599,'Pempheris sp. 82242','species'),(1680837,31031,'Contusus','genus'),(1680838,1680837,'Contusus sp. 78402','species'),(1680839,1680837,'Contusus sp. 123134','species'),(1680840,137059,'Garra sp. MN-2015','species'),(1680841,28779,'Nothobranchius sp. KMS-2015','species'),(1680842,1606797,'Morinia aff. doronici 1 AT-2015','species'),(1680843,1606797,'Morinia aff. doronici 2 AT-2015','species'),(1680844,43758,'unclassified Rhinophoridae','no rank'),(1680845,1680844,'Rhinophoridae gen. sp. AT-2015','species'),(1680846,195258,'Eteone flava','species'),(1680847,42114,'Neanthes fucata','species'),(1680848,104742,'Notomastus profondus','species'),(1680849,153654,'Trichobranchus glacialis','species'),(1680850,875833,'Capitellidae sp. BOLD:ACO4609','species'),(1680851,862960,'Cirratulidae sp. BOLD:ACP4027','species'),(1680852,279645,'Cirriformia sp. BOLD:ACO5094','species'),(1680853,279645,'Cirriformia sp. BOLD:ACO5093','species'),(1680854,104714,'Euclymene sp. BOLD:ACG0681','species'),(1680855,6349,'Glycera sp. BOLD:AAY5541','species'),(1680856,6349,'Glycera sp. BOLD:AAY5542','species'),(1680857,104720,'Lumbrineris sp. BOLD:ACO5551','species'),(1680858,868127,'Maldanidae sp. BOLD:ACG0681','species'),(1680859,868127,'Maldanidae sp. BOLD:ACG0717','species'),(1680860,868127,'Maldanidae sp. BOLD:ACJ0424','species'),(1680861,868127,'Maldanidae sp. BOLD:ACP5251','species'),(1680862,868127,'Maldanidae sp. BOLD:ACG1021','species'),(1680863,104738,'Marphysa sp. BOLD:AAY5846','species'),(1680864,696339,'Nephtyidae sp. BOLD:AAH7451','species'),(1680865,36120,'Nephtys sp. BOLD:AAH7451','species'),(1680866,6354,'Perinereis sp. BOLD:AAY5413','species'),(1680867,696341,'Phyllodocidae sp. BOLD:ABY0206','species'),(1680868,53698,'Polynoidae sp. BOLD:AAY5847','species'),(1680869,53698,'Polynoidae sp. BOLD:AAY7884','species'),(1680870,53698,'Polynoidae sp. BOLD:AAY7885','species'),(1680871,95535,'Scolelepis sp. BOLD:ACP4757','species'),(1680872,696335,'Spionidae sp. BOLD:ACO6063','species'),(1680873,418360,'Syllis sp. BOLD:AAY5332','species'),(1680874,418360,'Syllis sp. BOLD:AAY5331','species'),(1680875,638665,'Terebellidae sp. BOLD:ACO5523','species'),(1680876,638665,'Terebellidae sp. BOLD:ACP4603','species'),(1680877,36113,'Unclassified Trichobranchidae','no rank'),(1680878,1680877,'Trichobranchidae sp. BOLD:AAY8419','species'),(1680880,121164,'Pelophylax cf. terentievi GM87-239','species'),(1680881,121164,'Pelophylax cf. terentievi MPFC1736','species'),(1680882,121164,'Pelophylax sp. GM4-14','species'),(1680883,121164,'Pelophylax cf. bedriagae AFL1','species'),(1680884,121164,'Pelophylax cf. bedriagae MPFC1082','species'),(1680885,121164,'Pelophylax cf. bedriagae GM178','species'),(1680888,5506,'Fusarium sp. B4A4','species'),(1680889,5506,'Fusarium sp. B4A5','species'),(1680890,5506,'Fusarium sp. B5A1','species'),(1680891,5506,'Fusarium sp. S6A2','species'),(1680892,5506,'Fusarium sp. S9B3','species'),(1680893,5506,'Fusarium sp. S9B5','species'),(1680894,344005,'Sus scrofa polyomavirus 1','species'),(1680895,29278,'Cloning vector pPh037','species'),(1680896,29278,'Cloning vector pPh046','species'),(1680897,29278,'Cloning vector pPh079','species'),(1680898,29278,'Cloning vector pPh110','species'),(1680899,29278,'Cloning vector pPh112','species'),(1680900,29278,'Cloning vector pPh113','species'),(1680901,29278,'Cloning vector pPh115','species'),(1680902,29278,'Cloning vector pRJK034','species'),(1680903,29278,'Cloning vector pRJK037','species'),(1680904,29278,'Cloning vector pRJK046','species'),(1680905,29278,'Cloning vector pRJK055','species'),(1680906,29278,'Cloning vector pRJK062','species'),(1680907,29278,'Cloning vector pRJK070','species'),(1680908,40069,'Salmon gill poxvirus','species'),(1680909,6000,'Prostomatida','order'),(1680910,1680909,'Metacystidae','family'),(1680911,1680910,'Metacystis','genus'),(1680913,1680911,'Metacystis sp. XMZ-2015','species'),(1680914,291183,'Lacinutrix sp. MAB-07','species'),(1680915,410657,'alkali sediment metagenome','species'),(1680916,469,'Acinetobacter sp. C03_19','species'),(1680917,1375,'Aerococcus sp. A06_41','species'),(1680918,1375,'Aerococcus sp. B06_42','species'),(1680919,1375,'Aerococcus sp. C06_43','species'),(1680920,1375,'Aerococcus sp. C07_51','species'),(1680921,1375,'Aerococcus sp. D06_44','species'),(1680922,1375,'Aerococcus sp. E07_53','species'),(1680923,1375,'Aerococcus sp. F07_54','species'),(1680924,1375,'Aerococcus sp. G06_47','species'),(1680925,1375,'Aerococcus sp. G07_55','species'),(1680926,1375,'Aerococcus sp. G10_79','species'),(1680927,1375,'Aerococcus sp. H02_16','species'),(1680928,1375,'Aerococcus sp. H06_48','species'),(1680929,1375,'Aerococcus sp. H07_56','species'),(1680930,1350,'Enterococcus sp. A02_9','species'),(1680931,1350,'Enterococcus sp. A05_33','species'),(1680932,1350,'Enterococcus sp. A07_49','species'),(1680933,1350,'Enterococcus sp. B02_10','species'),(1680934,1350,'Enterococcus sp. B04_26','species'),(1680935,1350,'Enterococcus sp. B05_34','species'),(1680936,1350,'Enterococcus sp. C05_35','species'),(1680937,1350,'Enterococcus sp. C09_67','species'),(1680938,1350,'Enterococcus sp. D05_36','species'),(1680939,1350,'Enterococcus sp. D07_52','species'),(1680940,1350,'Enterococcus sp. E02_13','species'),(1680941,1350,'Enterococcus sp. E03_21','species'),(1680942,1350,'Enterococcus sp. E04_29','species'),(1680943,1350,'Enterococcus sp. E06_45','species'),(1680944,1350,'Enterococcus sp. F08_62','species'),(1680945,1350,'Enterococcus sp. H03_24','species'),(1680946,1350,'Enterococcus sp. H04_32','species'),(1680947,1350,'Enterococcus sp. H10_80','species'),(1680948,1578,'Lactobacillus sp. B11_82','species'),(1680949,1578,'Lactobacillus sp. C11_83','species'),(1680950,1578,'Lactobacillus sp. D09_68','species'),(1680951,1578,'Lactobacillus sp. E08_61','species'),(1680952,1578,'Lactobacillus sp. F01_6','species'),(1680953,1357,'Lactococcus sp. C08_59','species'),(1680954,1243,'Leuconostoc sp. B07_50','species'),(1680955,620,'Shigella sp. D10_76','species'),(1680956,620,'Shigella sp. E10_77','species'),(1680957,1279,'Staphylococcus sp. A08_57','species'),(1680958,1279,'Staphylococcus sp. A09_65','species'),(1680959,1279,'Staphylococcus sp. A10_73','species'),(1680960,1279,'Staphylococcus sp. B10_74','species'),(1680961,1279,'Staphylococcus sp. C04_27','species'),(1680962,1279,'Staphylococcus sp. C10_75','species'),(1680963,1279,'Staphylococcus sp. D01_4','species'),(1680964,1279,'Staphylococcus sp. D04_28','species'),(1680965,1279,'Staphylococcus sp. D11_84','species'),(1680966,1279,'Staphylococcus sp. E05_37','species'),(1680967,1279,'Staphylococcus sp. E09_69','species'),(1680968,1279,'Staphylococcus sp. F03_22','species'),(1680969,1279,'Staphylococcus sp. F04_30','species'),(1680970,1279,'Staphylococcus sp. F05_38','species'),(1680971,1279,'Staphylococcus sp. G03_23','species'),(1680972,1279,'Staphylococcus sp. H09_72','species'),(1680973,1301,'Streptococcus sp. A03_17','species'),(1680974,1301,'Streptococcus sp. B03_18','species'),(1680975,1301,'Streptococcus sp. B08_58','species'),(1680976,1301,'Streptococcus sp. D08_60','species'),(1680977,1301,'Streptococcus sp. F02_14','species'),(1680978,1301,'Streptococcus sp. G01_7','species'),(1680979,1301,'Streptococcus sp. G02_15','species'),(1680980,1301,'Streptococcus sp. G05_39','species'),(1680981,1301,'Streptococcus sp. H01_8','species'),(1680982,1301,'Streptococcus sp. H05_40','species'),(1680983,1301,'Streptococcus sp. H08_64','species'),(1680984,94472,'Idiophlebotomus sp. LH-2015','species'),(1680985,59270,'Sergentomyia sp. LH-2015','species'),(1680986,59270,'Sergentomyia emilii','species'),(1680987,59270,'Sergentomyia mirabilis','species'),(1680988,59270,'Sergentomyia moucheti','species'),(1680989,469,'Acinetobacter sp. 845D1','species'),(1680990,469,'Acinetobacter sp. 845F7','species'),(1680991,469,'Acinetobacter sp. 845F8','species'),(1680992,469,'Acinetobacter sp. 845G1','species'),(1680993,226,'Alteromonas sp. 803D5','species'),(1680994,226,'Alteromonas sp. 805C10','species'),(1680995,226,'Alteromonas sp. 806B11','species'),(1680996,226,'Alteromonas sp. 806C11','species'),(1680997,226,'Alteromonas sp. 808H4','species'),(1680998,226,'Alteromonas sp. 810F6','species'),(1681000,1386,'Bacillus sp. 707B2','species'),(1681001,1386,'Bacillus sp. 803A6-3','species'),(1681002,1386,'Bacillus sp. 803B10-2','species'),(1681003,1386,'Bacillus sp. 803B6-1','species'),(1681004,1386,'Bacillus sp. 803B6-2a','species'),(1681005,1386,'Bacillus sp. 803B6-2b','species'),(1681006,1386,'Bacillus sp. 803B6-3','species'),(1681007,1386,'Bacillus sp. 803B8-2','species'),(1681008,1386,'Bacillus sp. 803B9-1','species'),(1681009,1386,'Bacillus sp. 803B9-2','species'),(1681010,1386,'Bacillus sp. 803D10-2b','species'),(1681011,1386,'Bacillus sp. 803D10-2c','species'),(1681012,1386,'Bacillus sp. 803E6','species'),(1681013,1386,'Bacillus sp. 803G11','species'),(1681014,1386,'Bacillus sp. 804D11-1','species'),(1681015,1386,'Bacillus sp. 804D6','species'),(1681016,1386,'Bacillus sp. 804E10','species'),(1681017,1386,'Bacillus sp. 805E12','species'),(1681018,1386,'Bacillus sp. 805F12','species'),(1681019,1386,'Bacillus sp. 816C8','species'),(1681020,85413,'Bosea sp. 845C6a','species'),(1681021,85413,'Bosea sp. 845C6b','species'),(1681022,85413,'Bosea sp. 845D8','species'),(1681023,41275,'Brevundimonas sp. 845C1a','species'),(1681024,41275,'Brevundimonas sp. 845D11','species'),(1681025,41275,'Brevundimonas sp. 845E3','species'),(1681026,75,'Caulobacter sp. 845A4','species'),(1681027,75,'Caulobacter sp. 845A5','species'),(1681028,59732,'Chryseobacterium sp. 845B12','species'),(1681029,59732,'Chryseobacterium sp. 845E12','species'),(1681030,59732,'Chryseobacterium sp. 845G11','species'),(1681031,59732,'Chryseobacterium sp. 845G9','species'),(1681032,59732,'Chryseobacterium sp. 845H3','species'),(1681033,80865,'Delftia sp. 845D2','species'),(1681034,33986,'Exiguobacterium sp. 803A6-1','species'),(1681035,33986,'Exiguobacterium sp. 803A6-2','species'),(1681036,33986,'Exiguobacterium sp. 803A6-2B','species'),(1681037,33986,'Exiguobacterium sp. 803B6-2c','species'),(1681038,33986,'Exiguobacterium sp. 803B8-1','species'),(1681039,33986,'Exiguobacterium sp. 803D10-1','species'),(1681040,33986,'Exiguobacterium sp. 846G2','species'),(1681041,2053,'Gordonia sp. 845F1','species'),(1681042,45667,'Halobacillus sp. 707B4','species'),(1681043,2745,'Halomonas sp. 707B3','species'),(1681044,2745,'Halomonas sp. 707D7','species'),(1681045,2745,'Halomonas sp. 707D8','species'),(1681046,157226,'Jeotgalibacillus sp. 707A9','species'),(1681047,157226,'Jeotgalibacillus sp. 707B9','species'),(1681048,400634,'Lysinibacillus sp. 803D10-2a','species'),(1681049,400634,'Lysinibacillus sp. 804D11-2','species'),(1681050,2742,'Marinobacter sp. 805F4','species'),(1681051,33882,'Microbacterium sp. 845A3','species'),(1681052,33882,'Microbacterium sp. 845C1b','species'),(1681053,1763,'Mycobacterium sp. 845A2B','species'),(1681054,1817,'Nocardia sp. 845C3','species'),(1681055,265,'Paracoccus sp. 815D3','species'),(1681056,657,'Photobacterium sp. 846C5','species'),(1681057,53246,'Pseudoalteromonas sp. 803B11','species'),(1681058,53246,'Pseudoalteromonas sp. 803C8','species'),(1681059,53246,'Pseudoalteromonas sp. 803E8','species'),(1681060,53246,'Pseudoalteromonas sp. 803G9','species'),(1681061,53246,'Pseudoalteromonas sp. 803H10','species'),(1681062,53246,'Pseudoalteromonas sp. 804G3','species'),(1681063,53246,'Pseudoalteromonas sp. 804H2','species'),(1681064,53246,'Pseudoalteromonas sp. 805A9','species'),(1681065,53246,'Pseudoalteromonas sp. 805C7','species'),(1681066,53246,'Pseudoalteromonas sp. 805C8','species'),(1681067,53246,'Pseudoalteromonas sp. 805E7','species'),(1681068,53246,'Pseudoalteromonas sp. 805F8','species'),(1681069,53246,'Pseudoalteromonas sp. 805G4','species'),(1681070,53246,'Pseudoalteromonas sp. 805H11','species'),(1681071,53246,'Pseudoalteromonas sp. 805H7','species'),(1681072,53246,'Pseudoalteromonas sp. 806B12','species'),(1681073,53246,'Pseudoalteromonas sp. 806C12','species'),(1681074,53246,'Pseudoalteromonas sp. 806C7','species'),(1681075,53246,'Pseudoalteromonas sp. 806D12','species'),(1681076,53246,'Pseudoalteromonas sp. 808A12','species'),(1681077,53246,'Pseudoalteromonas sp. 808B1','species'),(1681078,53246,'Pseudoalteromonas sp. 808F11','species'),(1681079,53246,'Pseudoalteromonas sp. 808H5','species'),(1681080,53246,'Pseudoalteromonas sp. 809B1','species'),(1681081,53246,'Pseudoalteromonas sp. 809B12','species'),(1681082,53246,'Pseudoalteromonas sp. 809B4','species'),(1681083,53246,'Pseudoalteromonas sp. 809B5','species'),(1681084,53246,'Pseudoalteromonas sp. 809B6','species'),(1681085,53246,'Pseudoalteromonas sp. 809C4','species'),(1681086,53246,'Pseudoalteromonas sp. 809C5','species'),(1681087,53246,'Pseudoalteromonas sp. 809C9','species'),(1681088,53246,'Pseudoalteromonas sp. 809D5','species'),(1681089,53246,'Pseudoalteromonas sp. 810G11','species'),(1681090,53246,'Pseudoalteromonas sp. 810G5','species'),(1681091,53246,'Pseudoalteromonas sp. 815E10','species'),(1681092,53246,'Pseudoalteromonas sp. 815G7','species'),(1681093,286,'Pseudomonas sp. 845D9','species'),(1681094,286,'Pseudomonas sp. 845E5','species'),(1681095,497,'Psychrobacter sp. 707A3','species'),(1681096,497,'Psychrobacter sp. 707A5','species'),(1681097,497,'Psychrobacter sp. 707A8','species'),(1681098,497,'Psychrobacter sp. 707B8','species'),(1681099,497,'Psychrobacter sp. 803B10-1','species'),(1681100,497,'Psychrobacter sp. 805A6','species'),(1681101,497,'Psychrobacter sp. 805E8','species'),(1681102,497,'Psychrobacter sp. 808A7','species'),(1681103,497,'Psychrobacter sp. 808C1','species'),(1681104,497,'Psychrobacter sp. 808E1','species'),(1681105,497,'Psychrobacter sp. 845B7','species'),(1681106,497,'Psychrobacter sp. 845C12','species'),(1681107,497,'Psychrobacter sp. 845E4','species'),(1681108,497,'Psychrobacter sp. 845G4','species'),(1681109,379,'Rhizobium sp. 845D10','species'),(1681110,22,'Shewanella sp. 805E11','species'),(1681111,22,'Shewanella sp. 806B10','species'),(1681112,1279,'Staphylococcus sp. 846C1','species'),(1681113,662,'Vibrio sp. 707A1','species'),(1681114,662,'Vibrio sp. 707A2','species'),(1681115,662,'Vibrio sp. 707A4','species'),(1681116,662,'Vibrio sp. 707D4','species'),(1681117,662,'Vibrio sp. 803C9','species'),(1681118,662,'Vibrio sp. 803D9','species'),(1681119,662,'Vibrio sp. 803G8','species'),(1681120,662,'Vibrio sp. 804C10','species'),(1681121,662,'Vibrio sp. 804D11-3','species'),(1681122,662,'Vibrio sp. 805A12','species'),(1681123,662,'Vibrio sp. 805B12','species'),(1681124,662,'Vibrio sp. 805C12','species'),(1681125,662,'Vibrio sp. 805D12','species'),(1681126,662,'Vibrio sp. 805F10','species'),(1681127,662,'Vibrio sp. 805H2','species'),(1681128,662,'Vibrio sp. 806C4','species'),(1681129,662,'Vibrio sp. 806C9','species'),(1681130,662,'Vibrio sp. 806E11','species'),(1681131,662,'Vibrio sp. 806F10','species'),(1681132,662,'Vibrio sp. 806G11','species'),(1681133,662,'Vibrio sp. 807A1','species'),(1681134,662,'Vibrio sp. 807A2','species'),(1681135,662,'Vibrio sp. 807A5','species'),(1681136,662,'Vibrio sp. 807A6','species'),(1681137,662,'Vibrio sp. 807A8','species'),(1681138,662,'Vibrio sp. 807D2','species'),(1681139,662,'Vibrio sp. 807E3','species'),(1681140,662,'Vibrio sp. 807E5','species'),(1681141,662,'Vibrio sp. 807F1','species'),(1681142,662,'Vibrio sp. 807G1','species'),(1681143,662,'Vibrio sp. 807G6','species'),(1681144,662,'Vibrio sp. 807H1','species'),(1681145,662,'Vibrio sp. 807H7','species'),(1681146,662,'Vibrio sp. 807H8','species'),(1681147,662,'Vibrio sp. 808E8','species'),(1681148,662,'Vibrio sp. 808G11','species'),(1681149,662,'Vibrio sp. 809A8','species'),(1681150,662,'Vibrio sp. 809E5','species'),(1681151,662,'Vibrio sp. 809E6','species'),(1681152,662,'Vibrio sp. 809G5','species'),(1681153,662,'Vibrio sp. 810D1','species'),(1681154,662,'Vibrio sp. 810D3','species'),(1681155,662,'Vibrio sp. 810E1','species'),(1681156,662,'Vibrio sp. 810E11','species'),(1681157,662,'Vibrio sp. 810E4','species'),(1681158,662,'Vibrio sp. 810E5','species'),(1681159,662,'Vibrio sp. 810F11','species'),(1681160,662,'Vibrio sp. 810G1','species'),(1681161,662,'Vibrio sp. 810H1','species'),(1681162,662,'Vibrio sp. 810H6','species'),(1681163,662,'Vibrio sp. 846B10','species'),(1681164,662,'Vibrio sp. 846B9','species'),(1681165,662,'Vibrio sp. 846F6','species'),(1681166,662,'Vibrio sp. 846F8','species'),(1681167,662,'Vibrio sp. 846G1','species'),(1681168,662,'Vibrio sp. 846H1','species'),(1681169,1386,'Bacillus sp. 804H10','species'),(1681170,286,'Pseudomonas sp. 845C11','species'),(1681171,286,'Pseudomonas sp. 845E11a','species'),(1681172,286,'Pseudomonas sp. 845E11b','species'),(1681173,286,'Pseudomonas sp. 845E8','species'),(1681174,286,'Pseudomonas sp. 845F2','species'),(1681175,172845,'Caerostris sp. 1 MG-2015','species'),(1681176,172845,'Caerostris sp. 2 MG-2015','species'),(1681177,172845,'Caerostris sp. 3 MG-2015','species'),(1681178,172845,'Caerostris sp. 4 MG-2015','species'),(1681179,172845,'Caerostris sp. 5 MG-2015','species'),(1681180,172845,'Caerostris sp. 6 MG-2015','species'),(1681181,239964,'Pontella spinipes','species'),(1681182,29278,'Cloning and transformation vector pOT2-3GLA','species'),(1681183,29278,'Cloning and transformation vector pUC-3GLA','species'),(1681184,400634,'Lysinibacillus sp. ZYM-1','species'),(1681186,41321,'Muselliferidae','family'),(1681187,1681186,'Diuronotus','genus'),(1681188,1681187,'Diuronotus aspetos','species'),(1681189,1681191,'Lobatocerebrum','genus'),(1681190,1681189,'Lobatocerebrum sp. CEL-2015','species'),(1681191,1206796,'Lobatocerebridae','family'),(1681192,1027920,'Kraussina rubra','species'),(1681193,549181,'Armorloricus elegans','species'),(1681194,286,'Pseudomonas sp. RIT-PI-a','species'),(1681195,53335,'Pantoea sp. RIT-PI-b','species'),(1681196,570,'Klebsiella sp. RIT-PI-d','species'),(1681197,1663,'Arthrobacter sp. RIT-PI-e','species'),(1681198,410656,'crustacean metagenome','species'),(1681199,153950,'Vicia amoena var. sericea','varietas'),(1681200,153950,'Vicia amoena var. angusta','varietas'),(1681201,4697,'Narcissus abscissus','species'),(1681202,4697,'Narcissus moleroi','species'),(1681203,72720,'Echinaster brasiliensis','species'),(1681204,72720,'Echinaster callosus','species'),(1681205,72720,'Echinaster farquhari','species'),(1681206,72720,'Echinaster guyanensis','species'),(1681207,72720,'Echinaster paucispinus','species'),(1681208,72720,'Echinaster purpureus','species'),(1681209,72720,'Echinaster tenuispinus','species'),(1681210,60577,'Henricia compacta','species'),(1681211,60577,'Henricia obesa','species'),(1681212,60577,'Henricia tahia','species'),(1681213,4697,'Narcissus asturiensis x Narcissus obesus','species'),(1681214,54836,'Narcissus assoanus subsp. praelongus','varietas'),(1681219,54836,'Narcissus sp. IM-2015a','varietas'),(1681220,376274,'Mycopsylla','genus'),(1681221,1681220,'Mycopsylla proxima','species'),(1681222,1681220,'Mycopsylla fici','species'),(1681223,1681220,'Mycopsylla sp. CF-2015','species'),(1681225,70243,'Trichodorus minzi','species'),(1681226,1303912,'environmental samples','no rank'),(1681227,1681226,'uncultured Desulfatitalea sp.','species'),(1681228,6972,'Blattella singularis','species'),(1681229,229219,'Blastomyces gilchristii','species'),(1681266,572799,'Acleris sp. BOLD:AAA5320','species'),(1681267,572799,'Acleris sp. BOLD:AAB2296','species'),(1681268,572799,'Acleris sp. BOLD:AAB6464','species'),(1681269,572799,'Acleris sp. BOLD:AAD6539','species'),(1681270,572799,'Acleris sp. BOLD:AAE3758','species'),(1681271,572799,'Acleris sp. BOLD:AAF7165','species'),(1681272,687068,'Acrobasis sp. BOLD:AAB3236','species'),(1681273,198962,'Acrocercops sp. BOLD:AAH9098','species'),(1681274,198962,'Acrocercops sp. BOLD:ACJ7510','species'),(1681275,690229,'Adaina sp. BOLD:ACD9157','species'),(1681276,1473939,'Adelidae sp. BOLD:ACC4265','species'),(1681277,572702,'Aethes sp. BOLD:AAC6664','species'),(1681278,572702,'Aethes sp. BOLD:AAU7765','species'),(1681279,572702,'Aethes sp. BOLD:ABY5136','species'),(1681280,572806,'Agnippe sp. BOLD:AAC3010','species'),(1681281,262437,'Agonopterix sp. BOLD:AAH6285','species'),(1681282,262437,'Agonopterix sp. BOLD:ACF2846','species'),(1681283,262437,'Agonopterix sp. BOLD:ACI5414','species'),(1681284,572808,'Agriphila sp. BOLD:AAA3920','species'),(1681285,687073,'Amblyptilia sp. BOLD:ACG6610','species'),(1681286,509330,'Amblyscirtes sp. BOLD:AAC6152','species'),(1681287,700132,'Anacampsis sp. BOLD:AAI4518','species'),(1681288,700132,'Anacampsis sp. BOLD:ABA4753','species'),(1681289,700132,'Anacampsis sp. BOLD:ACG2246','species'),(1681290,700132,'Anacampsis sp. CNSLP539-13','species'),(1681291,700132,'Anacampsis sp. CNSLP550-13','species'),(1681292,700132,'Anacampsis sp. CNSLQ051-13','species'),(1681293,214029,'Anaplectoides sp. BOLD:AAA3756','species'),(1681294,581395,'Ancylis sp. BOLD:AAA8534','species'),(1681295,581395,'Ancylis sp. BOLD:AAA8535','species'),(1681296,581395,'Ancylis sp. BOLD:AAB2076','species'),(1681297,581395,'Ancylis sp. BOLD:AAC5326','species'),(1681298,581395,'Ancylis sp. BOLD:ABZ7855','species'),(1681299,581395,'Ancylis sp. BOLD:ACE7743','species'),(1681300,688903,'Anopina sp. BOLD:AAE5367','species'),(1681301,98954,'Antispila sp. BOLD:ACI6291','species'),(1681302,572704,'Apotomis sp. BOLD:ABZ6958','species'),(1681303,572704,'Apotomis sp. BOLD:ACE4055','species'),(1681304,289280,'Arctia sp. SSWLB2311-13','species'),(1681305,572706,'Argyresthia sp. BOLD:AAF5253','species'),(1681306,572706,'Argyresthia sp. BOLD:AAH4708','species'),(1681307,572706,'Argyresthia sp. BOLD:AAI4412','species'),(1681308,572706,'Argyresthia sp. BOLD:AAJ8361','species'),(1681309,572706,'Argyresthia sp. BOLD:AAL5945','species'),(1681310,572706,'Argyresthia sp. BOLD:ACI8588','species'),(1681311,572706,'Argyresthia sp. LPMNB196-09','species'),(1681312,572706,'Argyresthia sp. LPSOC1003-09','species'),(1681313,581624,'Argyroploce sp. BOLD:ACI4939','species'),(1681314,687325,'Aristotelia sp. BOLD:AAC0871','species'),(1681315,687325,'Aristotelia sp. BOLD:ABW6362','species'),(1681316,687325,'Aristotelia sp. BOLD:ACB7780','species'),(1681317,572810,'Asaphocrita sp. BOLD:AAA8940','species'),(1681318,572810,'Asaphocrita sp. BOLD:AAC4238','species'),(1681319,190332,'Aspitates sp. BOLD:ABX6137','species'),(1681320,173646,'Unclassified Batrachedridae','no rank'),(1681321,1681320,'Batrachedridae sp. BOLD:ACC8989','species'),(1681322,82594,'Biston sp. BOLD:AAA1588','species'),(1681323,82594,'Biston sp. BOLD:ABY9367','species'),(1681324,82594,'Biston sp. CNPAN001-13','species'),(1681325,692667,'Blastobasidae sp. CNBPO016-13','species'),(1681326,655692,'Blastobasis sp. BOLD:AAH4766','species'),(1681327,127313,'Boloria sp. BOLD:AAA2067','species'),(1681328,127313,'Boloria sp. SSWLD3701-13','species'),(1681329,127313,'Boloria sp. SSWLD3702-13','species'),(1681330,572819,'Bryotropha sp. CNWBG2282-13','species'),(1681331,198965,'Bucculatrix sp. BOLD:AAB1986','species'),(1681332,198965,'Bucculatrix sp. BOLD:AAD3127','species'),(1681333,198965,'Bucculatrix sp. BOLD:AAG1164','species'),(1681334,198965,'Bucculatrix sp. BOLD:AAI3852','species'),(1681335,198965,'Bucculatrix sp. BOLD:AAZ5645','species'),(1681336,198965,'Bucculatrix sp. BOLD:ACA7450','species'),(1681337,198965,'Bucculatrix sp. BOLD:ACC8888','species'),(1681338,198965,'Bucculatrix sp. CNRMC1351-12','species'),(1681339,198965,'Bucculatrix sp. CNRMD528-12','species'),(1681340,393350,'Cabera sp. BOLD:AAA6653','species'),(1681341,199009,'Caloptilia sp. BOLD:AAC7941','species'),(1681342,199009,'Caloptilia sp. BOLD:AAE7388','species'),(1681343,199009,'Caloptilia sp. BOLD:AAG1129','species'),(1681344,199009,'Caloptilia sp. BOLD:AAG1142','species'),(1681345,199009,'Caloptilia sp. BOLD:AAH4499','species'),(1681346,199090,'Cameraria sp. BOLD:ACR6561','species'),(1681347,214074,'Caripeta sp. BOLD:AAA2638','species'),(1681348,218719,'Carterocephalus sp. BOLD:AAA6267','species'),(1681349,989883,'Caryocolum sp. BOLD:AAE9472','species'),(1681350,989883,'Caryocolum sp. BOLD:ABZ2111','species'),(1681351,56375,'Catocala sp. BOLD:ACE7470','species'),(1681352,753285,'Cauchas sp. BOLD:AAI7277','species'),(1681353,753285,'Cauchas sp. BOLD:ACD0476','species'),(1681354,42298,'Celastrina sp. BOLD:ACF0806','species'),(1681355,427956,'Chionodes sp. BOLD:AAA4439','species'),(1681356,427956,'Chionodes sp. BOLD:AAA4660','species'),(1681357,427956,'Chionodes sp. BOLD:AAA4662','species'),(1681358,427956,'Chionodes sp. BOLD:AAA4663','species'),(1681359,427956,'Chionodes sp. BOLD:AAA4664','species'),(1681360,427956,'Chionodes sp. BOLD:AAA4665','species'),(1681361,427956,'Chionodes sp. BOLD:AAA4666','species'),(1681362,427956,'Chionodes sp. BOLD:AAA4670','species'),(1681363,427956,'Chionodes sp. BOLD:AAA6179','species'),(1681364,427956,'Chionodes sp. BOLD:AAB4512','species'),(1681365,427956,'Chionodes sp. BOLD:AAG5263','species'),(1681366,427956,'Chionodes sp. BOLD:AAH4273','species'),(1681367,427956,'Chionodes sp. BOLD:AAH4347','species'),(1681368,427956,'Chionodes sp. BOLD:AAH4677','species'),(1681369,427956,'Chionodes sp. BOLD:AAH5410','species'),(1681370,427956,'Chionodes sp. BOLD:AAI4281','species'),(1681371,427956,'Chionodes sp. BOLD:AAI4285','species'),(1681372,427956,'Chionodes sp. BOLD:AAI4286','species'),(1681373,427956,'Chionodes sp. BOLD:AAU7692','species'),(1681374,427956,'Chionodes sp. BOLD:ACB1225','species'),(1681375,427956,'Chionodes sp. BOLD:ACI3627','species'),(1681376,427956,'Chionodes sp. BOLD:ACL7599','species'),(1681377,427956,'Chionodes sp. BOLD:ACL7774','species'),(1681378,427956,'Chionodes sp. CNGRH274-13','species'),(1681379,427956,'Chionodes sp. CNGRI009-13','species'),(1681380,427956,'Chionodes sp. CNGRI291-13','species'),(1681381,427956,'Chionodes sp. CNGRJ008-13','species'),(1681382,427956,'Chionodes sp. CNGRL060-13','species'),(1681383,427956,'Chionodes sp. CNWBD003-13','species'),(1681384,427956,'Chionodes sp. CNWLG895-12','species'),(1681385,427956,'Chionodes sp. CNWLO040-13','species'),(1681386,427956,'Chionodes sp. SSPAC2106-13','species'),(1681387,1104191,'Choreutidae sp. BOLD:ACI4671','species'),(1681388,7140,'Choristoneura sp. BOLD:ABX5883','species'),(1681389,7140,'Choristoneura sp. SSPAB030-13','species'),(1681390,688537,'Chytolita sp. BOLD:ABZ6822','species'),(1681391,140032,'Clepsis sp. BOLD:AAA3056','species'),(1681392,688931,'Cochylis sp. BOLD:AAB3571','species'),(1681393,688931,'Cochylis sp. BOLD:AAH4440','species'),(1681394,513583,'Coleophora nr. wyethiae BOLD:AAA9664','species'),(1681395,513583,'Coleophora sp. BOLD:AAA3993','species'),(1681396,513583,'Coleophora sp. BOLD:AAB6565','species'),(1681397,513583,'Coleophora sp. BOLD:AAB8487','species'),(1681398,513583,'Coleophora sp. BOLD:ABZ5590','species'),(1681399,572827,'Coleotechnites sp. BOLD:AAA3570','species'),(1681400,572827,'Coleotechnites sp. BOLD:AAA4969','species'),(1681401,572827,'Coleotechnites sp. BOLD:AAA5955','species'),(1681402,572827,'Coleotechnites sp. BOLD:AAD4161','species'),(1681403,572827,'Coleotechnites sp. BOLD:AAG0059','species'),(1681404,572827,'Coleotechnites sp. BOLD:AAG5262','species'),(1681405,572827,'Coleotechnites sp. BOLD:AAH4278','species'),(1681406,572827,'Coleotechnites sp. BOLD:AAH4282','species'),(1681407,572827,'Coleotechnites sp. BOLD:AAW5246','species'),(1681408,572827,'Coleotechnites sp. SSBAF1971-13','species'),(1681409,42295,'Colias sp. BOLD:AAA3447','species'),(1681410,42295,'Colias sp. BOLD:AAA4471','species'),(1681411,98959,'Coptodisca sp. BOLD:ACG6600','species'),(1681412,1421252,'Cosmopterigidae sp. BOLD:ACB8970','species'),(1681413,236773,'Cosmopterix sp. BOLD:ABZ0184','species'),(1681414,236773,'Cosmopterix sp. BOLD:ACI5413','species'),(1681415,236773,'Cosmopterix sp. CNSLD273-12','species'),(1681416,236773,'Cosmopterix sp. CNSLP475-13','species'),(1681417,236773,'Cosmopterix sp. CNSLP489-13','species'),(1681418,236773,'Cosmopterix sp. CNSLP506-13','species'),(1681419,236773,'Cosmopterix sp. CNSLQ532-13','species'),(1681420,236773,'Cosmopterix sp. SSPAG285-13','species'),(1681421,1085678,'Crambidae sp. BOLD:AAA4632','species'),(1681422,1085678,'Crambidae sp. BOLD:ACH2112','species'),(1681423,1104192,'Crambinae sp. BOLD:AAY6963','species'),(1681424,687066,'Crambus sp. BOLD:AAA6135','species'),(1681425,82599,'Cydia sp. BOLD:AAH4956','species'),(1681426,889269,'Deltophora sp. BOLD:ABA5104','species'),(1681427,58003,'Depressaria sp. BOLD:AAH7006','species'),(1681428,58003,'Depressaria sp. BOLD:AAH8523','species'),(1681429,1295420,'Depressariinae sp. BOLD:ACI5169','species'),(1681430,581824,'Diacme sp. BOLD:AAH4442','species'),(1681431,347742,'Dichomeris sp. BOLD:AAF5469','species'),(1681432,347742,'Dichomeris sp. BOLD:AAH4942','species'),(1681433,347742,'Dichomeris sp. CNSLE041-12','species'),(1681434,581562,'Dichrorampha sp. BOLD:AAC1223','species'),(1681435,581562,'Dichrorampha sp. BOLD:ABZ9631','species'),(1681436,581562,'Dichrorampha sp. BOLD:ACE2913','species'),(1681437,663909,'Digrammia sp. BOLD:AAA7071','species'),(1681438,663909,'Digrammia sp. BOLD:AAA8417','species'),(1681439,663909,'Digrammia sp. CNBPQ466-13','species'),(1681440,305659,'Dioryctria sp. BOLD:AAA5470','species'),(1681441,1181391,'Dryadaula sp. BOLD:AAQ3192','species'),(1681442,216055,'Dyspyralis sp. CNSLP767-13','species'),(1681443,393367,'Dysstroma sp. BOLD:AAA2089','species'),(1681444,393367,'Dysstroma sp. BOLD:AAA2092','species'),(1681445,393367,'Dysstroma sp. BOLD:AAA2864','species'),(1681446,393367,'Dysstroma sp. BOLD:AAA7806','species'),(1681447,393367,'Dysstroma sp. BOLD:ABZ7191','species'),(1681448,393367,'Dysstroma sp. SSWLD3688-13','species'),(1681449,688900,'Eana sp. BOLD:AAA4129','species'),(1681450,98962,'Ectoedemia nr. canutus BOLD:AAF6429','species'),(1681451,98962,'Ectoedemia sp. BOLD:AAH4721','species'),(1681452,98962,'Ectoedemia sp. BOLD:ACB9415','species'),(1681453,98962,'Ectoedemia sp. BOLD:ACG7148','species'),(1681454,315910,'Elachista nr. triatomea BOLD:AAI6207','species'),(1681455,315910,'Elachista sp. BOLD:AAC1334','species'),(1681456,315910,'Elachista sp. BOLD:AAD8086','species'),(1681457,315910,'Elachista sp. BOLD:AAD9985','species'),(1681458,315910,'Elachista sp. BOLD:AAH6282','species'),(1681459,315910,'Elachista sp. BOLD:AAH6955','species'),(1681460,315910,'Elachista sp. BOLD:AAH7004','species'),(1681461,315910,'Elachista sp. BOLD:AAH7007','species'),(1681462,315910,'Elachista sp. BOLD:AAH7011','species'),(1681463,315910,'Elachista sp. BOLD:AAI6200','species'),(1681464,315910,'Elachista sp. BOLD:AAI6201','species'),(1681465,315910,'Elachista sp. BOLD:AAI6204','species'),(1681466,315910,'Elachista sp. BOLD:AAI6205','species'),(1681467,315910,'Elachista sp. BOLD:AAW5250','species'),(1681468,315910,'Elachista sp. BOLD:ACB7104','species'),(1681469,315910,'Elachista sp. BOLD:ACB7232','species'),(1681470,315910,'Elachista sp. BOLD:ACC8141','species'),(1681471,315910,'Elachista sp. BOLD:ACF1706','species'),(1681472,315910,'Elachista sp. BOLD:ACG7227','species'),(1681473,315910,'Elachista sp. BOLD:ACK5187','species'),(1681474,315910,'Elachista sp. BOLD:ACU2187','species'),(1681475,315910,'Elachista sp. CNBPN590-13','species'),(1681476,315910,'Elachista sp. CNGIC156-12','species'),(1681477,993519,'Elachistidae sp. BOLD:AAG5274','species'),(1681478,993519,'Elachistidae sp. BOLD:ACB1118','species'),(1681479,993519,'Elachistidae sp. BOLD:ACB7040','species'),(1681480,993519,'Elachistidae sp. BOLD:ACB7240','species'),(1681481,993519,'Elachistidae sp. BOLD:ACB7362','species'),(1681482,993519,'Elachistidae sp. BOLD:ACB7478','species'),(1681483,993519,'Elachistidae sp. BOLD:ACC9213','species'),(1681484,993519,'Elachistidae sp. BOLD:ACG6947','species'),(1681485,581438,'Endothenia sp. BOLD:AAI5290','species'),(1681486,581438,'Endothenia sp. BOLD:AAI5291','species'),(1681487,1105833,'Ennominae sp. CNSLQ023-13','species'),(1681488,753319,'Epermenia sp. BOLD:ACB9511','species'),(1681489,753319,'Epermenia sp. BOLD:ACC8977','species'),(1681490,1421255,'Epermeniidae sp. BOLD:ACB7409','species'),(1681491,1421255,'Epermeniidae sp. BOLD:ACI3628','species'),(1681492,572844,'Ephestiodes sp. BOLD:AAA2650','species'),(1681493,572844,'Ephestiodes sp. BOLD:AAG0417','species'),(1681494,572844,'Ephestiodes sp. BOLD:AAI5337','species'),(1681495,1369155,'Ephysteris sp. BOLD:ACI3629','species'),(1681496,111440,'Epiblema sp. BOLD:AAG0323','species'),(1681497,29054,'Epinotia sp. BOLD:AAA7528','species'),(1681498,29054,'Epinotia sp. BOLD:AAB1331','species'),(1681499,29054,'Epinotia sp. BOLD:AAB6354','species'),(1681500,29054,'Epinotia sp. BOLD:AAB8744','species'),(1681501,29054,'Epinotia sp. BOLD:AAE1258','species'),(1681502,29054,'Epinotia sp. BOLD:AAF4278','species'),(1681503,29054,'Epinotia sp. BOLD:AAG0331','species'),(1681504,29054,'Epinotia sp. BOLD:AAI5370','species'),(1681505,29054,'Epinotia sp. BOLD:ABX4876','species'),(1681506,29054,'Epinotia sp. BOLD:ACE3218','species'),(1681507,29054,'Epinotia sp. BOLD:ACE5910','species'),(1681508,29054,'Epinotia sp. BOLD:ACJ3836','species'),(1681509,29054,'Epinotia sp. LPMN691-08','species'),(1681510,116127,'Epirrita sp. BOLD:AAA5905','species'),(1681511,1666827,'Episcythrastis sp. BOLD:AAG0407','species'),(1681512,76212,'Erynnis sp. BOLD:AAB2800','species'),(1681513,76212,'Erynnis sp. CNWBB128-13','species'),(1681514,689122,'Eubaphe sp. BOLD:AAB2750','species'),(1681515,214122,'Euchlaena sp. BOLD:ACE9054','species'),(1681516,581479,'Eucosma sp. BOLD:AAA8735','species'),(1681517,581479,'Eucosma sp. BOLD:AAI2373','species'),(1681518,581479,'Eucosma sp. BOLD:ABX5598','species'),(1681519,690215,'Eugonobapta sp. BOLD:ABX5464','species'),(1681520,263946,'Euhyponomeutoides sp. BOLD:ACD3350','species'),(1681521,214132,'Eulithis sp. BOLD:AAA1505','species'),(1681522,214132,'Eulithis sp. BOLD:AAA7654','species'),(1681523,214137,'Eupithecia nr. zygadeniata BOLD:AAA2083','species'),(1681524,214137,'Eupithecia sp. BOLD:AAA2320','species'),(1681525,214137,'Eupithecia sp. BOLD:AAA4179','species'),(1681526,214137,'Eupithecia sp. BOLD:AAA6295','species'),(1681527,214137,'Eupithecia sp. BOLD:AAA7996','species'),(1681528,214137,'Eupithecia sp. BOLD:AAA7997','species'),(1681529,214137,'Eupithecia sp. BOLD:AAA8697','species'),(1681530,214137,'Eupithecia sp. BOLD:AAA9176','species'),(1681531,214137,'Eupithecia sp. BOLD:ABZ0569','species'),(1681532,214137,'Eupithecia sp. BOLD:ACE5948','species'),(1681533,214144,'Euxoa sp. BOLD:ACE5082','species'),(1681534,214144,'Euxoa sp. BOLD:ACF2028','species'),(1681535,214144,'Euxoa sp. BOLD:ACF3238','species'),(1681536,214144,'Euxoa sp. BOLD:ACF3241','species'),(1681537,688973,'Fabiola sp. BOLD:AAJ0310','species'),(1681538,347740,'Filatima sp. BOLD:AAA6309','species'),(1681539,347740,'Filatima sp. BOLD:AAG5252','species'),(1681540,347740,'Filatima sp. BOLD:AAG5261','species'),(1681541,347740,'Filatima sp. BOLD:AAW5245','species'),(1681542,347740,'Filatima sp. BOLD:ABA4734','species'),(1681543,347740,'Filatima sp. BOLD:ACE5303','species'),(1681544,347740,'Filatima sp. CNGRL483-13','species'),(1681545,347736,'Gelechia sp. BOLD:AAL2500','species'),(1681546,1104199,'Gelechiidae sp. BOLD:ABX1477','species'),(1681547,1104199,'Gelechiidae sp. BOLD:ACA7615','species'),(1681548,1104199,'Gelechiidae sp. BOLD:ACC1081','species'),(1681549,1104199,'Gelechiidae sp. BOLD:ACD3131','species'),(1681550,1104199,'Gelechiidae sp. BOLD:ACG4354','species'),(1681551,347704,'Gelechiinae sp. BOLD:AAB2057','species'),(1681552,572914,'Gesneria nr. centuriella BOLD:AAG2663','species'),(1681553,572914,'Gesneria sp. BOLD:ABZ8142','species'),(1681554,687093,'Gillmeria sp. BOLD:AAA8369','species'),(1681555,203780,'Glaucopsyche sp. BOLD:AAA5424','species'),(1681556,796976,'Gracillariidae sp. BOLD:ACB9323','species'),(1681557,796976,'Gracillariidae sp. BOLD:ACB9512','species'),(1681558,796976,'Gracillariidae sp. BOLD:ACC9280','species'),(1681559,796976,'Gracillariidae sp. BOLD:ACD1959','species'),(1681560,796976,'Gracillariidae sp. BOLD:ACG6328','species'),(1681561,796976,'Gracillariidae sp. CNRMB103-12','species'),(1681562,293340,'Grapholita sp. BOLD:AAI5442','species'),(1681563,293340,'Grapholita sp. BOLD:AAI5718','species'),(1681564,293340,'Grapholita sp. BOLD:ACC7713','species'),(1681565,219491,'Habrosyne sp. BOLD:AAA2308','species'),(1681566,1511198,'Haimbachia sp. BOLD:AAI1945','species'),(1681567,214160,'Haploa sp. BOLD:AAA8684','species'),(1681568,98953,'Unclassified Heliozelidae','no rank'),(1681569,1681568,'Heliozelidae sp. BOLD:ACC6396','species'),(1681570,572854,'Hellinsia sp. BOLD:AAI2006','species'),(1681571,572854,'Hellinsia sp. BOLD:ACD3263','species'),(1681572,572858,'Herpetogramma sp. BOLD:AAA2323','species'),(1681573,218734,'Hesperia sp. BOLD:AAA6524','species'),(1681574,214168,'Homochlodes sp. BOLD:AAB4027','species'),(1681575,660290,'Homoeosoma sp. BOLD:AAH4712','species'),(1681576,660290,'Homoeosoma sp. BOLD:AAI2987','species'),(1681577,572720,'Homosetia sp. CNSLP523-13','species'),(1681578,688411,'Hypagyrtis sp. BOLD:AAA4056','species'),(1681579,347819,'Hypatopa sp. BOLD:AAB7100','species'),(1681580,347819,'Hypatopa sp. BOLD:AAG8609','species'),(1681581,95218,'Hypena sp. BOLD:ABY9635','species'),(1681582,753345,'Hypenodes sp. BOLD:AAA3002','species'),(1681583,753345,'Hypenodes sp. SSPAA10034-13','species'),(1681584,753345,'Hypenodes sp. SSPAA2732-13','species'),(1681585,101736,'Incurvaria sp. BOLD:ACI3470','species'),(1681586,689132,'Ipimorpha sp. BOLD:AAB4652','species'),(1681587,572865,'Iridopsis sp. BOLD:AAA2407','species'),(1681588,1280456,'Isophrictis sp. BOLD:AAI2085','species'),(1681589,84295,'Lambdina sp. BOLD:AAA5482','species'),(1681590,84295,'Lambdina sp. BOLD:ACE9386','species'),(1681591,84295,'Lambdina sp. BOLD:ACK2293','species'),(1681592,30233,'Lampronia sp. BOLD:AAY6983','species'),(1681593,700138,'Landryia sp. BOLD:AAB9459','species'),(1681594,1212142,'Larentiinae sp. BOLD:AAA2089','species'),(1681595,1212142,'Larentiinae sp. BOLD:AAA2806','species'),(1681596,1212142,'Larentiinae sp. BOLD:AAA6332','species'),(1681597,320049,'Lasionycta sp. BOLD:ACF3546','species'),(1681598,500585,'Lepidoptera sp. BOLD:ACF9129','species'),(1681599,500585,'Lepidoptera sp. BOLD:ACJ8156','species'),(1681600,500585,'Lepidoptera sp. BOLD:ACJ8246','species'),(1681601,500585,'Lepidoptera sp. BOLD:ACJ8444','species'),(1681602,500585,'Lepidoptera sp. BOLD:ACJ9194','species'),(1681603,500585,'Lepidoptera sp. BOLD:ACK2250','species'),(1681604,500585,'Lepidoptera sp. BOLD:ACV0858','species'),(1681605,500585,'Lepidoptera sp. SSWLB103-13','species'),(1681606,1197245,'Levipalpus sp. BOLD:AAH7010','species'),(1681607,56391,'Lithophane sp. BOLD:ACE4172','species'),(1681608,214195,'Lophocampa sp. BOLD:AAA3071','species'),(1681609,265359,'Lycaena sp. BOLD:AAA7619','species'),(1681610,265359,'Lycaena sp. BOLD:AAB2240','species'),(1681611,104487,'Lycia sp. BOLD:AAB1160','species'),(1681612,393392,'Macaria sp. BOLD:AAA1255','species'),(1681613,393392,'Macaria sp. BOLD:AAA1488','species'),(1681614,393392,'Macaria sp. BOLD:AAA4973','species'),(1681615,393392,'Macaria sp. BOLD:AAB5873','species'),(1681616,7097,'Malacosoma sp. BOLD:AAA2494','species'),(1681617,7097,'Malacosoma sp. BOLD:AAA4130','species'),(1681618,214242,'Melanolophia sp. BOLD:AAA4550','species'),(1681619,214242,'Melanolophia sp. BOLD:AAJ9298','species'),(1681620,173642,'Mompha sp. BOLD:AAB7570','species'),(1681621,173642,'Mompha sp. BOLD:AAF3087','species'),(1681622,173642,'Mompha sp. BOLD:AAH3222','species'),(1681623,173642,'Mompha sp. BOLD:AAH4279','species'),(1681624,173642,'Mompha sp. BOLD:AAH4709','species'),(1681625,173642,'Mompha sp. BOLD:AAN4663','species'),(1681626,173642,'Mompha sp. BOLD:AAY6975','species'),(1681627,173642,'Mompha sp. BOLD:AAY6978','species'),(1681628,173642,'Mompha sp. BOLD:AAY6980','species'),(1681629,173642,'Mompha sp. BOLD:AAY9167','species'),(1681630,173642,'Mompha sp. BOLD:ACF6635','species'),(1681631,173641,'Unclassified Momphidae','no rank'),(1681632,1681631,'Momphidae sp. BOLD:ACC7948','species'),(1681633,1681631,'Momphidae sp. BOLD:ACC9414','species'),(1681634,1681631,'Momphidae sp. BOLD:ACD1287','species'),(1681635,1681631,'Momphidae sp. BOLD:ACD3174','species'),(1681636,1101124,'Monochroa sp. BOLD:AAF2721','species'),(1681637,685409,'Monopis sp. BOLD:ACG6563','species'),(1681638,687110,'Nemapogon sp. BOLD:AAY6984','species'),(1681639,687110,'Nemapogon sp. BOLD:ABW0987','species'),(1681640,700175,'Neodactria sp. BOLD:ABY5452','species'),(1681641,700175,'Neodactria sp. BOLD:ACE5422','species'),(1681642,1588117,'Neotelphusa sp. BOLD:AAA6353','species'),(1681643,1473821,'Nepticulidae sp. BOLD:AAY6977','species'),(1681644,1473821,'Nepticulidae sp. BOLD:ABW3093','species'),(1681645,1473821,'Nepticulidae sp. BOLD:ABY1038','species'),(1681646,1473821,'Nepticulidae sp. BOLD:ACB7953','species'),(1681647,1473821,'Nepticulidae sp. BOLD:ACB9572','species'),(1681648,1473821,'Nepticulidae sp. BOLD:ACC5766','species'),(1681649,1473821,'Nepticulidae sp. BOLD:ACC9347','species'),(1681650,1473821,'Nepticulidae sp. BOLD:ACG6562','species'),(1681651,1473821,'Nepticulidae sp. BOLD:ACI3630','species'),(1681652,1473821,'Nepticulidae sp. BOLD:ACI3636','species'),(1681653,689140,'Nepytia sp. BOLD:AAA7461','species'),(1681654,753386,'Ocnerostoma sp. BOLD:AAH4268','species'),(1681655,688446,'Oidaematophorus sp. BOLD:AAI3597','species'),(1681656,688446,'Oidaematophorus sp. BOLD:AAI3598','species'),(1681657,572715,'Olethreutes sp. BOLD:AAA7669','species'),(1681658,572715,'Olethreutes sp. BOLD:AAA8540','species'),(1681659,572715,'Olethreutes sp. BOLD:AAI3600','species'),(1681660,572715,'Olethreutes sp. BOLD:ACF0608','species'),(1681661,572715,'Olethreutes sp. BOLD:ACF0609','species'),(1681662,572715,'Olethreutes sp. BOLD:ACS7458','species'),(1681663,581544,'Olethreutinae sp. BOLD:AAB1043','species'),(1681664,581544,'Olethreutinae sp. BOLD:AAC7661','species'),(1681665,581544,'Olethreutinae sp. BOLD:AAG0323','species'),(1681666,1104276,'Opostegidae sp. BOLD:ACD1960','species'),(1681667,33413,'Orgyia sp. BOLD:AAA6431','species'),(1681668,192190,'Pandemis sp. BOLD:AAA3659','species'),(1681669,685411,'Papestra sp. BOLD:AAA9849','species'),(1681670,581690,'Paralobesia sp. BOLD:AAB3144','species'),(1681671,683893,'Paraplatyptilia sp. BOLD:AAI2628','species'),(1681672,683893,'Paraplatyptilia sp. BOLD:AAI2629','species'),(1681673,199015,'Parectopa sp. BOLD:ACG6499','species'),(1681674,199017,'Parornix sp. BOLD:AAB5855','species'),(1681675,199017,'Parornix sp. BOLD:AAF8200','species'),(1681676,199017,'Parornix sp. BOLD:AAG1152','species'),(1681677,199017,'Parornix sp. BOLD:AAI2425','species'),(1681678,199017,'Parornix sp. BOLD:AAI2428','species'),(1681679,199017,'Parornix sp. BOLD:ACI4672','species'),(1681680,689144,'Pediasia sp. BOLD:AAY6962','species'),(1681681,347720,'Periploca sp. BOLD:AAY6979','species'),(1681682,214306,'Phalaenostola sp. BOLD:ACI4222','species'),(1681683,581520,'Phaneta sp. BOLD:AAA5485','species'),(1681684,581520,'Phaneta sp. BOLD:AAB2982','species'),(1681685,581520,'Phaneta sp. BOLD:AAC2795','species'),(1681686,581520,'Phaneta sp. BOLD:AAI2856','species'),(1681687,581520,'Phaneta sp. BOLD:AAI4584','species'),(1681688,581520,'Phaneta sp. BOLD:ACG5251','species'),(1681689,688925,'Phtheochroa sp. BOLD:AAD8609','species'),(1681690,688925,'Phtheochroa sp. BOLD:ABZ0374','species'),(1681691,42277,'Phyciodes sp. BOLD:AAA2812','species'),(1681692,42277,'Phyciodes sp. BOLD:ACF1857','species'),(1681693,572875,'Phycitodes sp. BOLD:AAI2987','species'),(1681694,199019,'Phyllocnistis sp. BOLD:AAF6337','species'),(1681695,199019,'Phyllocnistis sp. CNGLF2300-13','species'),(1681696,173584,'Phyllonorycter sp. BOLD:AAC1756','species'),(1681697,173584,'Phyllonorycter sp. BOLD:AAD4753','species'),(1681698,173584,'Phyllonorycter sp. BOLD:AAI2949','species'),(1681699,173584,'Phyllonorycter sp. BOLD:AAY6976','species'),(1681700,173584,'Phyllonorycter sp. BOLD:ACC9023','species'),(1681701,173584,'Phyllonorycter sp. BOLD:ACE6462','species'),(1681702,7115,'Pieris sp. BOLD:AAA2224','species'),(1681703,347817,'Pigritia sp. BOLD:AAD5152','species'),(1681704,347817,'Pigritia sp. BOLD:ACI6314','species'),(1681705,710600,'Pococera sp. BOLD:ACE4466','species'),(1681706,214313,'Polia sp. BOLD:AAA6697','species'),(1681707,291694,'Polites sp. BOLD:ACE5224','species'),(1681708,127362,'Polygonia sp. BOLD:ABY8345','species'),(1681709,42297,'Unclassified Polyommatinae','no rank'),(1681710,1681709,'Polyommatinae sp. BOLD:AAA5321','species'),(1681711,688526,'Probole sp. BOLD:AAA5915','species'),(1681712,214316,'Prochoerodes sp. BOLD:AAA4516','species'),(1681713,214316,'Prochoerodes sp. CNSLP061-13','species'),(1681714,753410,'Prochoreutis sp. BOLD:AAG5264','species'),(1681715,28660,'Unclassified Prodoxidae','no rank'),(1681716,1681715,'Prodoxidae sp. BOLD:ACE1943','species'),(1681717,688427,'Protoboarmia sp. BOLD:AAA2077','species'),(1681718,98983,'Pseudopostega sp. BOLD:AAG0305','species'),(1681719,98983,'Pseudopostega sp. BOLD:AAG0306','species'),(1681720,347802,'Psilocorsis sp. BOLD:ACH3542','species'),(1681721,262185,'Psychidae sp. BOLD:AAC5848','species'),(1681722,1593012,'Pterophorinae sp. BOLD:AAB8560','species'),(1681723,1593012,'Pterophorinae sp. BOLD:AAG0184','species'),(1681724,1593012,'Pterophorinae sp. BOLD:AAG0189','species'),(1681725,1593012,'Pterophorinae sp. BOLD:AAH5437','species'),(1681726,1593012,'Pterophorinae sp. BOLD:AAW5249','species'),(1681727,1593012,'Pterophorinae sp. BOLD:ACJ7609','species'),(1681728,683885,'Pyla sp. BOLD:AAC7347','species'),(1681729,683885,'Pyla sp. CNWBB133-13','species'),(1681730,40102,'Pyrgus sp. BOLD:AAA9490','species'),(1681731,56571,'Raphia sp. BOLD:AAA2370','species'),(1681732,700172,'Rhamphura sp. BOLD:AAA9059','species'),(1681733,687128,'Schreckensteinia sp. BOLD:AAB5046','species'),(1681734,572917,'Scoparia sp. BOLD:AAA1518','species'),(1681735,572917,'Scoparia sp. CNSLN431-13','species'),(1681736,572917,'Scoparia sp. CNSLT030-13','species'),(1681737,572917,'Scoparia sp. SSBAF1763-13','species'),(1681738,572917,'Scoparia sp. SSPAA2715-13','species'),(1681739,1104289,'Scopariinae sp. CNSLP542-13','species'),(1681740,104443,'Scopula sp. BOLD:AAA4208','species'),(1681741,104443,'Scopula sp. BOLD:AAA5384','species'),(1681742,687130,'Scrobipalpa sp. BOLD:AAG9133','species'),(1681743,687130,'Scrobipalpa sp. BOLD:AAG9144','species'),(1681744,1241366,'Scrobipalpopsis sp. BOLD:AAG9147','species'),(1681745,1241366,'Scrobipalpopsis sp. BOLD:ACI4608','species'),(1681746,1479702,'Scrobipalpula nr. diffluella BOLD:ACF4415','species'),(1681747,1479702,'Scrobipalpula sp. BOLD:ACC4104','species'),(1681748,1479702,'Scrobipalpula sp. BOLD:ACE4984','species'),(1681749,1479702,'Scrobipalpula sp. BOLD:ACF4415','species'),(1681750,347748,'Scythris sp. BOLD:ACJ9193','species'),(1681751,1001006,'Sesiidae sp. BOLD:ACH2555','species'),(1681752,689146,'Sicya sp. BOLD:AAA5207','species'),(1681753,42272,'Speyeria sp. BOLD:AAA4400','species'),(1681754,42272,'Speyeria sp. BOLD:AAA6552','species'),(1681755,42272,'Speyeria sp. BOLD:ABZ0595','species'),(1681756,42272,'Speyeria sp. BOLD:ABZ2169','species'),(1681757,42272,'Speyeria sp. BOLD:ABZ4892','species'),(1681758,753424,'Stenoptilia sp. BOLD:ACC9921','species'),(1681759,431655,'Stigmella nr. corylifoliella BOLD:ABX9484','species'),(1681760,431655,'Stigmella sp. BOLD:ACF6938','species'),(1681761,431655,'Stigmella sp. BOLD:ACI6567','species'),(1681762,106500,'Synanthedon sp. BOLD:AAI0262','species'),(1681763,687511,'Syncopacma sp. BOLD:AAG5269','species'),(1681764,687511,'Syncopacma sp. BOLD:AAH3892','species'),(1681765,687511,'Syncopacma sp. BOLD:AAH3893','species'),(1681766,687511,'Syncopacma sp. BOLD:AAM8214','species'),(1681767,687511,'Syncopacma sp. BOLD:ACF9548','species'),(1681768,687139,'Syndemis sp. BOLD:AAA3369','species'),(1681769,687141,'Tebenna sp. BOLD:AAY6973','species'),(1681770,198984,'Tinagma sp. BOLD:AAG2054','species'),(1681771,41016,'Unclassified Tischeriidae','no rank'),(1681772,1681771,'Tischeriidae sp. BOLD:ACD1288','species'),(1681773,708048,'Tortricidae sp. BOLD:ACC1161','species'),(1681774,708048,'Tortricidae sp. BOLD:ACI3611','species'),(1681775,81693,'Tortricinae sp. BOLD:AAA3058','species'),(1681776,81693,'Tortricinae sp. BOLD:AAB0268','species'),(1681777,81693,'Tortricinae sp. BOLD:AAB3571','species'),(1681778,572908,'Udea sp. BOLD:ACF5888','species'),(1681779,505953,'Virbia sp. BOLD:ACI8955','species'),(1681780,505953,'Virbia sp. BOLD:ACI9057','species'),(1681781,505953,'Virbia sp. BOLD:ACI9202','species'),(1681782,190368,'Xanthorhoe sp. BOLD:AAA3947','species'),(1681783,190368,'Xanthorhoe sp. BOLD:AAA4416','species'),(1681784,190368,'Xanthorhoe sp. BOLD:AAA5318','species'),(1681785,190368,'Xanthorhoe sp. BOLD:AAB5059','species'),(1681786,214394,'Xanthotype sp. BOLD:AAA6610','species'),(1681787,687516,'Xenolechia sp. BOLD:AAF4660','species'),(1681788,320016,'Xestia sp. BOLD:AAA2590','species'),(1681789,320016,'Xestia sp. BOLD:ABY8915','species'),(1681790,214384,'Xylena sp. BOLD:ABZ7519','species'),(1681791,1001022,'Yponomeutidae sp. BOLD:AAH4706','species'),(1681792,1001022,'Yponomeutidae sp. BOLD:ACC2642','species'),(1681793,687147,'Ypsolopha sp. BOLD:AAC0506','species'),(1681794,687147,'Ypsolopha sp. BOLD:ACI5035','species'),(1681795,687147,'Ypsolopha sp. BOLD:ACI7643','species'),(1681796,1212771,'Zanclognatha sp. CNSLQ013-13','species'),(1681797,1212771,'Zanclognatha sp. CNSLQ018-13','species'),(1681798,1212771,'Zanclognatha sp. CNSLR430-13','species'),(1681799,1212771,'Zanclognatha sp. CNSLR431-13','species'),(1681800,354121,'Zeiraphera sp. BOLD:AAA7907','species'),(1681801,354121,'Zeiraphera sp. BOLD:AAB0483','species'),(1681802,942418,'Zenophleps sp. BOLD:AAB2735','species'),(1681803,93884,'Naryciinae','subfamily'),(1681804,1681817,'Naryciinae sp. BOLD:AAD1523','species'),(1681805,1681817,'Naryciinae sp. CNGIE224-12','species'),(1681806,1681817,'Naryciinae sp. CNGIE225-12','species'),(1681807,1681817,'Naryciinae sp. CNGIE251-12','species'),(1681808,1681817,'Naryciinae sp. CNGIJ418-13','species'),(1681809,1681817,'Naryciinae sp. CNGIM078-13','species'),(1681810,1681817,'Naryciinae sp. CNGIN551-13','species'),(1681811,1681817,'Naryciinae sp. CNGIN575-13','species'),(1681812,173648,'Neoscythris','genus'),(1681813,1681812,'Neoscythris sp. BOLD:ABW0492','species');
INSERT INTO `taxonomy` VALUES (1681814,513583,'Coleophora wyethiae group sp. BOLD:AAA9664','species'),(1681815,214144,'Euxoa idahoensis group sp. BOLD:ACF2028','species'),(1681816,1681818,'Nymphalis sp. BOLD:AAA7166','species'),(1681817,1681803,'unclassified Naryciinae','no rank'),(1681818,76218,'unclassified Nymphalis','no rank'),(1681819,355033,'Oxynetra sp. NVG-2015','species'),(1681820,1649,'Kurthia sp. LHYP-1','species'),(1681821,570,'Klebsiella sp. LHYP-3','species'),(1681822,286,'Pseudomonas sp. LHYT-3','species'),(1681823,286,'Pseudomonas sp. LHYT-8','species'),(1681824,66735,'Diplodia sp. BN-21','species'),(1681825,66735,'Diplodia sp. BN-67','species'),(1681826,276832,'Dothiorella sp. BN-81','species'),(1681827,548656,'Spencermartinsia sp. JA-2014b BN-97','species'),(1681828,59732,'Chryseobacterium sp. Hurlbut01','species'),(1681829,128152,'Phormidium autumnale BB-1','no rank'),(1681830,1152,'Pseudanabaena sp. \'Roaring Creek\'','species'),(1681833,187,'Aquaspirillum sp. HMF2936','species'),(1681834,490567,'Arenimonas sp. HMF3017','species'),(1681835,312278,'Emticicia aquaticum','species'),(1681836,312278,'Emticicia sp. HMF3825','species'),(1681837,312278,'Emticicia paludis','species'),(1681838,237,'Flavobacterium sp. HMF3121','species'),(1681839,237,'Flavobacterium sp. HMF3214','species'),(1681840,237,'Flavobacterium sp. HMF3239','species'),(1681841,89966,'Hymenobacter sp. HMF3095','species'),(1681842,74030,'Roseovarius sp. HMF2641','species'),(1681843,74030,'Roseovarius sp. HMF2642','species'),(1681844,105,'Runella sp. HMF3829','species'),(1681845,1443919,'Tabrizicola sp. HMF3009','species'),(1681846,1883,'Streptomyces sp. ACS18','species'),(1681847,1883,'Streptomyces sp. ACS29','species'),(1681848,1883,'Streptomyces sp. ACS5','species'),(1681849,1883,'Streptomyces sp. ACS52','species'),(1681850,1883,'Streptomyces sp. ACS54','species'),(1681851,1883,'Streptomyces sp. ACS57','species'),(1681852,1883,'Streptomyces sp. ACS60','species'),(1681853,1883,'Streptomyces sp. ACS69','species'),(1681854,1883,'Streptomyces sp. ACS70','species'),(1681855,119210,'Influenza A virus (A/swine/Minnesota/A01471950/2015(H3N2))','no rank'),(1681856,114727,'Influenza A virus (A/swine/Nebraska/A01471818/2015(H1N1))','no rank'),(1681857,114728,'Influenza A virus (A/swine/South Dakota/A01471898/2015(H1N2))','no rank'),(1681858,114728,'Influenza A virus (A/swine/Arkansas/A02024832/2015(H1N2))','no rank'),(1681859,114728,'Influenza A virus (A/swine/Arkansas/A02035008/2015(H1N2))','no rank'),(1681860,114728,'Influenza A virus (A/swine/Oklahoma/A02024960/2015(H1N2))','no rank'),(1681861,114727,'Influenza A virus (A/swine/Pennsylvania/A02024933/2015(H1N1))','no rank'),(1681862,12333,'Lactococcus phage ITLPh335','species'),(1681863,1386,'Bacillus sp. MHR4','species'),(1681864,2745,'Halomonas sp. Exo1','species'),(1681865,2745,'Halomonas sp. Exo2','species'),(1681866,2745,'Halomonas sp. Exo3','species'),(1681867,2745,'Halomonas sp. Exo4','species'),(1681868,2745,'Halomonas sp. Exo6','species'),(1681869,2745,'Halomonas sp. Exo7','species'),(1681870,1269,'Micrococcus sp. HMR9','species'),(1681871,1279,'Staphylococcus sp. HMR11','species'),(1681872,1279,'Staphylococcus sp. HMR14','species'),(1681873,1279,'Staphylococcus sp. HMR4','species'),(1681874,1279,'Staphylococcus sp. MHR3','species'),(1681875,114727,'Influenza A virus (A/Alabama/01/2014(H1N1))','no rank'),(1681876,114727,'Influenza A virus (A/Alabama/08/2013(H1N1))','no rank'),(1681877,114727,'Influenza A virus (A/Alabama/16/2013(H1N1))','no rank'),(1681878,114727,'Influenza A virus (A/Alaska/02/2014(H1N1))','no rank'),(1681879,114727,'Influenza A virus (A/Alaska/08/2013(H1N1))','no rank'),(1681880,114727,'Influenza A virus (A/Alaska/30/2013(H1N1))','no rank'),(1681881,114727,'Influenza A virus (A/Alaska/32/2013(H1N1))','no rank'),(1681882,114727,'Influenza A virus (A/Alaska/33/2013(H1N1))','no rank'),(1681883,114727,'Influenza A virus (A/Arizona/01/2014(H1N1))','no rank'),(1681884,114727,'Influenza A virus (A/Arizona/03/2013(H1N1))','no rank'),(1681885,114727,'Influenza A virus (A/Arizona/06/2013(H1N1))','no rank'),(1681886,114727,'Influenza A virus (A/Arizona/11/2013(H1N1))','no rank'),(1681887,114727,'Influenza A virus (A/Arkansas/16/2013(H1N1))','no rank'),(1681888,114727,'Influenza A virus (A/Arkansas/20/2013(H1N1))','no rank'),(1681889,114727,'Influenza A virus (A/Arkansas/22/2013(H1N1))','no rank'),(1681890,114727,'Influenza A virus (A/Arkansas/23/2013(H1N1))','no rank'),(1681891,114727,'Influenza A virus (A/Arkansas/34/2013(H1N1))','no rank'),(1681892,114727,'Influenza A virus (A/California/25/2013(H1N1))','no rank'),(1681893,114727,'Influenza A virus (A/California/31/2013(H1N1))','no rank'),(1681894,114727,'Influenza A virus (A/California/54/2013(H1N1))','no rank'),(1681895,114727,'Influenza A virus (A/California/60/2013(H1N1))','no rank'),(1681896,114727,'Influenza A virus (A/Colorado/03/2014(H1N1))','no rank'),(1681897,114727,'Influenza A virus (A/Colorado/04/2013(H1N1))','no rank'),(1681898,114727,'Influenza A virus (A/Colorado/05/2014(H1N1))','no rank'),(1681899,114727,'Influenza A virus (A/Colorado/06/2014(H1N1))','no rank'),(1681900,114727,'Influenza A virus (A/Colorado/13/2013(H1N1))','no rank'),(1681901,114727,'Influenza A virus (A/Colorado/27/2013(H1N1))','no rank'),(1681902,114727,'Influenza A virus (A/Connecticut/01/2014(H1N1))','no rank'),(1681903,114727,'Influenza A virus (A/Delaware/01/2014(H1N1))','no rank'),(1681904,114727,'Influenza A virus (A/Delaware/03/2014(H1N1))','no rank'),(1681905,114727,'Influenza A virus (A/Delaware/04/2014(H1N1))','no rank'),(1681906,114727,'Influenza A virus (A/Delaware/05/2014(H1N1))','no rank'),(1681907,114727,'Influenza A virus (A/District Of Columbia/01/2014(H1N1))','no rank'),(1681908,114727,'Influenza A virus (A/District Of Columbia/02/2014(H1N1))','no rank'),(1681909,114727,'Influenza A virus (A/Florida/01/2014(H1N1))','no rank'),(1681910,114727,'Influenza A virus (A/Florida/05/2014(H1N1))','no rank'),(1681911,114727,'Influenza A virus (A/Florida/18/2014(H1N1))','no rank'),(1681912,114727,'Influenza A virus (A/Florida/61/2013(H1N1))','no rank'),(1681913,114727,'Influenza A virus (A/Florida/74/2013(H1N1))','no rank'),(1681914,114727,'Influenza A virus (A/Florida/75/2013(H1N1))','no rank'),(1681915,114727,'Influenza A virus (A/Florida/76/2013(H1N1))','no rank'),(1681916,114727,'Influenza A virus (A/Florida/78/2013(H1N1))','no rank'),(1681917,114727,'Influenza A virus (A/Florida/88/2013(H1N1))','no rank'),(1681918,114727,'Influenza A virus (A/Georgia/03/2014(H1N1))','no rank'),(1681919,114727,'Influenza A virus (A/Hawaii/03/2013(H1N1))','no rank'),(1681920,114727,'Influenza A virus (A/Hawaii/06/2014(H1N1))','no rank'),(1681921,114727,'Influenza A virus (A/Hawaii/07/2014(H1N1))','no rank'),(1681922,114727,'Influenza A virus (A/Idaho/01/2014(H1N1))','no rank'),(1681923,114727,'Influenza A virus (A/Idaho/02/2014(H1N1))','no rank'),(1681924,114727,'Influenza A virus (A/Idaho/08/2013(H1N1))','no rank'),(1681925,114727,'Influenza A virus (A/Illinois/03/2014(H1N1))','no rank'),(1681926,114727,'Influenza A virus (A/Illinois/04/2013(H1N1))','no rank'),(1681927,114727,'Influenza A virus (A/Illinois/07/2013(H1N1))','no rank'),(1681928,114727,'Influenza A virus (A/Indiana/06/2014(H1N1))','no rank'),(1681929,114727,'Influenza A virus (A/Indiana/23/2013(H1N1))','no rank'),(1681930,114727,'Influenza A virus (A/Indiana/28/2013(H1N1))','no rank'),(1681931,114727,'Influenza A virus (A/Indiana/30/2013(H1N1))','no rank'),(1681932,114727,'Influenza A virus (A/Indiana/38/2013(H1N1))','no rank'),(1681933,114727,'Influenza A virus (A/Iowa/07/2013(H1N1))','no rank'),(1681934,114727,'Influenza A virus (A/Iowa/19/2013(H1N1))','no rank'),(1681935,102797,'Influenza A virus (A/Iowa/20/2013(H1))','no rank'),(1681936,114727,'Influenza A virus (A/Kansas/02/2014(H1N1))','no rank'),(1681937,114727,'Influenza A virus (A/Kansas/03/2014(H1N1))','no rank'),(1681938,114727,'Influenza A virus (A/Kansas/05/2014(H1N1))','no rank'),(1681939,114727,'Influenza A virus (A/Kentucky/04/2014(H1N1))','no rank'),(1681940,114727,'Influenza A virus (A/Kentucky/07/2013(H1N1))','no rank'),(1681941,114727,'Influenza A virus (A/Kentucky/12/2013(H1N1))','no rank'),(1681942,114727,'Influenza A virus (A/Louisiana/34/2013(H1N1))','no rank'),(1681943,114727,'Influenza A virus (A/Louisiana/40/2013(H1N1))','no rank'),(1681944,114727,'Influenza A virus (A/Maine/02/2014(H1N1))','no rank'),(1681945,114727,'Influenza A virus (A/Maryland/02/2014(H1N1))','no rank'),(1681946,114727,'Influenza A virus (A/Maryland/06/2014(H1N1))','no rank'),(1681947,114727,'Influenza A virus (A/Maryland/11/2014(H1N1))','no rank'),(1681948,114727,'Influenza A virus (A/Maryland/12/2014(H1N1))','no rank'),(1681949,114727,'Influenza A virus (A/Massachusetts/03/2014(H1N1))','no rank'),(1681950,114727,'Influenza A virus (A/Michigan/02/2014(H1N1))','no rank'),(1681951,114727,'Influenza A virus (A/Michigan/04/2014(H1N1))','no rank'),(1681952,114727,'Influenza A virus (A/Michigan/08/2013(H1N1))','no rank'),(1681953,114727,'Influenza A virus (A/Michigan/14/2013(H1N1))','no rank'),(1681954,114727,'Influenza A virus (A/Michigan/15/2013(H1N1))','no rank'),(1681955,114727,'Influenza A virus (A/Minnesota/01/2014(H1N1))','no rank'),(1681956,114727,'Influenza A virus (A/Minnesota/08/2014(H1N1))','no rank'),(1681957,114727,'Influenza A virus (A/Minnesota/15/2014(H1N1))','no rank'),(1681958,114727,'Influenza A virus (A/Mississippi/08/2013(H1N1))','no rank'),(1681959,114727,'Influenza A virus (A/Mississippi/27/2013(H1N1))','no rank'),(1681960,114727,'Influenza A virus (A/Mississippi/31/2013(H1N1))','no rank'),(1681961,114727,'Influenza A virus (A/Missouri/01/2014(H1N1))','no rank'),(1681962,114727,'Influenza A virus (A/Missouri/03/2014(H1N1))','no rank'),(1681963,114727,'Influenza A virus (A/Missouri/06/2014(H1N1))','no rank'),(1681964,114727,'Influenza A virus (A/Montana/01/2014(H1N1))','no rank'),(1681965,114727,'Influenza A virus (A/Montana/04/2013(H1N1))','no rank'),(1681966,114727,'Influenza A virus (A/Montana/15/2013(H1N1))','no rank'),(1681967,114727,'Influenza A virus (A/Nebraska/01/2014(H1N1))','no rank'),(1681968,114727,'Influenza A virus (A/Nevada/01/2014(H1N1))','no rank'),(1681969,114727,'Influenza A virus (A/Nevada/02/2014(H1N1))','no rank'),(1681970,114727,'Influenza A virus (A/Nevada/03/2014(H1N1))','no rank'),(1681971,114727,'Influenza A virus (A/Nevada/04/2014(H1N1))','no rank'),(1681972,114727,'Influenza A virus (A/Nevada/18/2013(H1N1))','no rank'),(1681973,114727,'Influenza A virus (A/New Hampshire/04/2014(H1N1))','no rank'),(1681974,114727,'Influenza A virus (A/New Hampshire/05/2014(H1N1))','no rank'),(1681975,114727,'Influenza A virus (A/New Hampshire/06/2014(H1N1))','no rank'),(1681976,114727,'Influenza A virus (A/New Hampshire/07/2014(H1N1))','no rank'),(1681977,114727,'Influenza A virus (A/New Jersey/06/2014(H1N1))','no rank'),(1681978,114727,'Influenza A virus (A/New Mexico/01/2014(H1N1))','no rank'),(1681979,114727,'Influenza A virus (A/New Mexico/24/2013(H1N1))','no rank'),(1681980,114727,'Influenza A virus (A/New York/06/2014(H1N1))','no rank'),(1681981,114727,'Influenza A virus (A/North Carolina/04/2014(H1N1))','no rank'),(1681982,114727,'Influenza A virus (A/North Carolina/19/2013(H1N1))','no rank'),(1681983,114727,'Influenza A virus (A/North Carolina/20/2013(H1N1))','no rank'),(1681984,114727,'Influenza A virus (A/North Carolina/21/2013(H1N1))','no rank'),(1681985,114727,'Influenza A virus (A/North Carolina/22/2013(H1N1))','no rank'),(1681986,114727,'Influenza A virus (A/North Dakota/02/2014(H1N1))','no rank'),(1681987,114727,'Influenza A virus (A/North Dakota/04/2013(H1N1))','no rank'),(1681988,114727,'Influenza A virus (A/North Dakota/10/2013(H1N1))','no rank'),(1681989,114727,'Influenza A virus (A/Oklahoma/01/2014(H1N1))','no rank'),(1681990,114727,'Influenza A virus (A/Oklahoma/02/2014(H1N1))','no rank'),(1681991,114727,'Influenza A virus (A/Oregon/08/2013(H1N1))','no rank'),(1681992,114727,'Influenza A virus (A/Oregon/09/2013(H1N1))','no rank'),(1681993,114727,'Influenza A virus (A/Oregon/10/2013(H1N1))','no rank'),(1681994,114727,'Influenza A virus (A/Oregon/17/2013(H1N1))','no rank'),(1681995,114727,'Influenza A virus (A/Pennsylvania/29/2014(H1N1))','no rank'),(1681996,114727,'Influenza A virus (A/Pennsylvania/32/2013(H1N1))','no rank'),(1681997,114727,'Influenza A virus (A/Pennsylvania/41/2013(H1N1))','no rank'),(1681998,114727,'Influenza A virus (A/South Carolina/02/2013(H1N1))','no rank'),(1681999,114727,'Influenza A virus (A/South Carolina/04/2013(H1N1))','no rank'),(1682000,114727,'Influenza A virus (A/South Carolina/11/2013(H1N1))','no rank'),(1682001,114727,'Influenza A virus (A/South Dakota/02/2014(H1N1))','no rank'),(1682002,114727,'Influenza A virus (A/Tennessee/05/2014(H1N1))','no rank'),(1682003,114727,'Influenza A virus (A/Texas/09/2014(H1N1))','no rank'),(1682004,114727,'Influenza A virus (A/Texas/10/2014(H1N1))','no rank'),(1682005,114727,'Influenza A virus (A/Texas/11/2014(H1N1))','no rank'),(1682006,114727,'Influenza A virus (A/Utah/09/2013(H1N1))','no rank'),(1682007,114727,'Influenza A virus (A/Utah/20/2013(H1N1))','no rank'),(1682008,114727,'Influenza A virus (A/Utah/31/2013(H1N1))','no rank'),(1682009,114727,'Influenza A virus (A/Utah/35/2013(H1N1))','no rank'),(1682010,114727,'Influenza A virus (A/Virginia/01/2014(H1N1))','no rank'),(1682011,114727,'Influenza A virus (A/Virginia/02/2014(H1N1))','no rank'),(1682012,114727,'Influenza A virus (A/Virginia/03/2014(H1N1))','no rank'),(1682013,114727,'Influenza A virus (A/Virginia/09/2014(H1N1))','no rank'),(1682014,114727,'Influenza A virus (A/Washington/04/2014(H1N1))','no rank'),(1682015,114727,'Influenza A virus (A/Washington/09/2013(H1N1))','no rank'),(1682016,114727,'Influenza A virus (A/Washington/21/2013(H1N1))','no rank'),(1682017,114727,'Influenza A virus (A/Washington/50/2013(H1N1))','no rank'),(1682018,114727,'Influenza A virus (A/West Virginia/04/2014(H1N1))','no rank'),(1682019,114727,'Influenza A virus (A/Wisconsin/08/2014(H1N1))','no rank'),(1682020,114727,'Influenza A virus (A/Wisconsin/20/2014(H1N1))','no rank'),(1682021,114727,'Influenza A virus (A/Wyoming/01/2014(H1N1))','no rank'),(1682022,114727,'Influenza A virus (A/Wyoming/03/2014(H1N1))','no rank'),(1682023,114727,'Influenza A virus (A/Wyoming/22/2013(H1N1))','no rank'),(1682024,1817,'Nocardia sp. IB2014I100-1HS','species'),(1682025,1817,'Nocardia sp. IB2014I100-5','species'),(1682026,1817,'Nocardia sp. IB2014I79-1HS','species'),(1682027,1883,'Streptomyces sp. IB2014I78-1','species'),(1682028,1883,'Streptomyces sp. IB2014I78-11','species'),(1682029,1883,'Streptomyces sp. IB2014I78-12','species'),(1682030,1883,'Streptomyces sp. IB2014I78-3','species'),(1682031,1883,'Streptomyces sp. IB2014I78-6','species'),(1682032,1883,'Streptomyces sp. IB2014I78-8','species'),(1682033,1883,'Streptomyces sp. IB2014I78-9','species'),(1682034,286,'Pseudomonas sp. SYC01','species'),(1682035,3132,'Codium sp. HV-2015','species'),(1682036,3132,'Codium cf. flabellatum DHO.009','species'),(1682037,3132,'Codium cf. dimorphum HV01867','species'),(1682038,3132,'Codium cf. dimorphum HV01877','species'),(1682039,3132,'Codium cf. dimorphum HV01958','species'),(1682040,3132,'Codium sp. 13 HV-2015','species'),(1682041,3132,'Codium cf. campanule LL0382','species'),(1682042,3132,'Codium sp. 58 HV-2015','species'),(1682043,707306,'Ponerorchis cf. limprichtii Lee 201228','species'),(1682044,36065,'Cantharellus cyphelloides','species'),(1682047,2260,'Pyrococcus sp. M24D13','species'),(1682048,94120,'Lagenisma','genus'),(1682049,1682048,'Lagenisma coscinodisci','species'),(1682050,1033,'Afipia sp. Is2','species'),(1682051,1033,'Afipia sp. Is42','species'),(1682052,99,'Ancylobacter sp. Is3','species'),(1682053,75,'Caulobacter sp. Is32','species'),(1682054,68,'Lysobacter sp. Is39','species'),(1682055,68287,'Mesorhizobium sp. Is28','species'),(1682056,93217,'Pandoraea sp. Is22','species'),(1682057,286,'Pseudomonas sp. Is19','species'),(1682058,379,'Rhizobium sp. Is17','species'),(1682059,13687,'Sphingomonas sp. Is23','species'),(1682060,44249,'Paenibacillus sp. HTN-5','species'),(1682061,1883,'Streptomyces sp. BB3','species'),(1682062,1883,'Streptomyces sp. BB7','species'),(1682063,1883,'Streptomyces sp. BB8','species'),(1682064,85996,'Hypocreales sp. CJ-2015','species'),(1682066,1386,'Bacillus sp. A33','species'),(1682067,202907,'Collimonas sp. B22','species'),(1682068,1329200,'Fictibacillus sp. A10','species'),(1682069,1329200,'Fictibacillus sp. B1','species'),(1682070,237,'Flavobacterium sp. A31','species'),(1682071,237,'Flavobacterium sp. B23','species'),(1682072,237,'Flavobacterium sp. B7','species'),(1682073,242605,'Luteibacter sp. B10','species'),(1682074,242605,'Luteibacter sp. B6','species'),(1682075,242605,'Luteibacter sp. B8','species'),(1682076,44249,'Paenibacillus sp. B21','species'),(1682077,286,'Pseudomonas sp. A24','species'),(1682078,286,'Pseudomonas sp. A7','species'),(1682079,286,'Pseudomonas sp. B29','species'),(1682080,1279,'Staphylococcus sp. B18','species'),(1682081,1883,'Streptomyces sp. AC116','species'),(1682082,1883,'Streptomyces sp. AC117','species'),(1682083,1883,'Streptomyces sp. AC130','species'),(1682084,1883,'Streptomyces sp. AC131','species'),(1682085,1883,'Streptomyces sp. AC135','species'),(1682086,1883,'Streptomyces sp. AC275','species'),(1682087,34072,'Variovorax sp. B11','species'),(1682088,338,'Xanthomonas sp. B33','species'),(1682089,5506,'Fusarium sp. PR-I-2','species'),(1682090,1386,'Bacillus sp. A6(2015)','species'),(1682091,1386,'Bacillus sp. A9(2015)','species'),(1682092,1386,'Bacillus sp. A12(2015)','species'),(1682093,1386,'Bacillus sp. A20(2015)','species'),(1682094,1386,'Bacillus sp. B9(2015)','species'),(1682095,1386,'Bacillus sp. A29(2015)','species'),(1682096,286,'Pseudomonas sp. A23(2015)','species'),(1682097,286,'Pseudomonas sp. B3(2015)','species'),(1682098,286,'Pseudomonas sp. A14(2015)','species'),(1682099,286,'Pseudomonas sp. A15(2015)','species'),(1682100,286,'Pseudomonas sp. A18(2015)','species'),(1682101,286,'Pseudomonas sp. B16(2015)','species'),(1682102,237,'Flavobacterium sp. B28(2015)','species'),(1682103,4697,'Narcissus x alleniae','species'),(1682104,37818,'Dendrobium cruentum x Dendrobium formosum','species'),(1682105,37818,'(Dendrobium cruentum x Dendrobium formosum) x Dendrobium formosum','species'),(1682106,29278,'CRISPR-mediated gene targeting vector p(bhsp68-Cas9)','species'),(1682107,29278,'CRISPR-mediated gene targeting vector p(U6a-BsaI-gRNA)','species'),(1682108,29278,'CRISPR-mediated gene targeting vector p(U6b-BsaI-gRNA)','species'),(1682109,169663,'Phialiphora','genus'),(1682110,1682109,'Phialiphora capitulata','species'),(1682111,35916,'Spermacoce marginata','species'),(1682112,2053,'Gordonia sp. YC-RL2','species'),(1682113,1763,'Mycobacterium sp. YC-RL4','species'),(1682114,5094,'Talaromyces sp. MBLA1012','species'),(1682115,5238,'Thanatephorus sp. MBLA212','species'),(1682116,5094,'Talaromyces sp. ABLN2B2','species'),(1682117,4830,'Mucor sp. S6B1','species'),(1682118,5094,'Talaromyces sp. KWAZ2C11','species'),(1682119,5506,'Fusarium sp. MBLA1122','species'),(1682120,991864,'Culicoides multimaculatus','species'),(1682123,991864,'Culicoides victoriae','species'),(1682124,58278,'Culicoides williwilli','species'),(1682127,1453491,'Corixidea major','species'),(1682128,1453450,'Chinannus bierigi','species'),(1682129,46225,'Moraxella sp. LHYP-2','species'),(1682130,237200,'Hoplonannus','genus'),(1682131,1682130,'Hoplonannus craneae','species'),(1682132,1596008,'Eurema mandarina mandarina','subspecies'),(1682133,165695,'Sphingobium sp. SC_4','species'),(1682134,6351,'Nereis falsa','species'),(1682135,1386,'Bacillus sp. 35N','species'),(1682136,631377,'Dalpada affinis','species'),(1682137,631377,'Dalpada neoclavata','species'),(1682138,631377,'Dalpada nigricollis','species'),(1682139,286,'Pseudomonas sp. 31K','species'),(1682140,237,'Flavobacterium sp. ASB 3-3','species'),(1682141,286,'Pseudomonas sp. 6-4','species'),(1682142,286,'Pseudomonas sp. 8-6','species'),(1682143,286,'Pseudomonas sp. psy1','species'),(1682144,286,'Pseudomonas sp. psy2','species'),(1682145,286,'Pseudomonas sp. psy3','species'),(1682146,44249,'Paenibacillus sp. MME1_T1','species'),(1682147,44249,'Paenibacillus sp. MME1_T2','species'),(1682148,44249,'Paenibacillus sp. MME1_T4','species'),(1682149,44249,'Paenibacillus sp. MME2_R1','species'),(1682150,44249,'Paenibacillus sp. MME2_R6','species'),(1682151,44249,'Paenibacillus sp. MME2_T1','species'),(1682152,44249,'Paenibacillus sp. MME2_T3','species'),(1682153,233146,'Thaidasys','genus'),(1682154,1682153,'Thaidasys tongiorgii','species'),(1682155,228014,'Hepatozoon sp. 37','species'),(1682156,228014,'Hepatozoon sp. 39','species'),(1682157,228014,'Hepatozoon sp. 44','species'),(1682158,228014,'Hepatozoon sp. 49','species'),(1682159,228014,'Hepatozoon sp. 50','species'),(1682160,228014,'Hepatozoon sp. 58','species'),(1682161,228014,'Hepatozoon sp. 67','species'),(1682162,228014,'Hepatozoon sp. 69','species'),(1682163,58307,'Drosophila nr. expansa 1 KNM-2015','species'),(1682164,58307,'Drosophila nr. perissopoda 4 KNM-2015','species'),(1682165,504585,'Drosophila sp. 4 KNM-2015','species'),(1682166,44037,'Scaptomyza (Elmomyza) sp. n. KNM-2015','species'),(1682170,42476,'Oscheius sp. 68_P29','species'),(1682171,5526,'Humicola sp. PWQ2622','species'),(1682172,5526,'Humicola sp. PWQ2623','species'),(1682173,5526,'Humicola sp. PWQ2624','species'),(1682175,138,'Borrelia sp. T794A','species'),(1682176,5502,'Curvularia sp. ABLK2B3','species'),(1682177,683885,'Pyla nr. aequivoca BOLD:AAB1241','species'),(1682180,29278,'iBAC vector pMeHV1-C7','species'),(1682181,29278,'iBAC vector pMeHV1-C9','species'),(1682182,29278,'iBAC vector pMeHV1-C10','species'),(1682183,29278,'iBAC vector pMeHV1-C17','species'),(1682184,29278,'iBAC vector pMeHV1-C18','species'),(1682185,988775,'Gyrovirus GyV9','species'),(1682186,330383,'Bee Macula-like virus','species'),(1682187,330383,'Varroa Tymo-like virus','species'),(1682188,5709,'Trypanoplasma sp. 10TSA5','species'),(1682189,5709,'Trypanoplasma sp. 10TSF2','species'),(1682190,5709,'Trypanoplasma sp. 10TSF4-2','species'),(1682191,5709,'Trypanoplasma sp. 3TSA1','species'),(1682192,5709,'Trypanoplasma sp. 3TSA4','species'),(1682193,5709,'Trypanoplasma sp. 3TSF3-2','species'),(1682194,5709,'Trypanoplasma sp. 5TSA3-2','species'),(1682195,5709,'Trypanoplasma sp. 5TSF4','species'),(1682196,5709,'Trypanoplasma sp. 9TSA1','species'),(1682197,5709,'Trypanoplasma sp. 9TSA2','species'),(1682198,5709,'Trypanoplasma sp. 9TSA3','species'),(1682199,5709,'Trypanoplasma sp. 9TSF3','species'),(1682202,34507,'Steinernema sp. VP-2015','species'),(1682203,286,'Pseudomonas sp. 3N(2015)','species'),(1682204,32008,'Burkholderia sp. ST111','species'),(1682205,5598,'Alternaria sp. DB14AGO10','species'),(1682206,43174,'Pedicularis sp. 1 WBY-2015','species'),(1682207,43174,'Pedicularis sp. 10 WBY-2015','species'),(1682208,43174,'Pedicularis sp. 11 WBY-2015','species'),(1682209,43174,'Pedicularis sp. 12 WBY-2015','species'),(1682210,43174,'Pedicularis sp. 13 WBY-2015','species'),(1682211,43174,'Pedicularis sp. 14 WBY-2015','species'),(1682212,43174,'Pedicularis sp. 15 WBY-2015','species'),(1682213,43174,'Pedicularis sp. 16 WBY-2015','species'),(1682214,43174,'Pedicularis sp. 3 WBY-2015','species'),(1682215,43174,'Pedicularis sp. 4 WBY-2015','species'),(1682216,43174,'Pedicularis sp. 5 WBY-2015','species'),(1682217,43174,'Pedicularis sp. 6 WBY-2015','species'),(1682218,43174,'Pedicularis sp. 7 WBY-2015','species'),(1682219,43174,'Pedicularis sp. 8 WBY-2015','species'),(1682220,43174,'Pedicularis sp. 9 WBY-2015','species'),(1682257,5543,'Trichoderma sp. PPRI 13817','species'),(1682258,5543,'Trichoderma sp. PPRI 13818','species'),(1682259,5543,'Trichoderma sp. PPRI 13819','species'),(1682260,5543,'Trichoderma sp. PPRI 13820','species'),(1682261,5543,'Trichoderma sp. PPRI 13821','species'),(1682262,5543,'Trichoderma sp. PPRI 13822','species'),(1682263,5543,'Trichoderma sp. PPRI 13823','species'),(1682264,5543,'Trichoderma sp. PPRI 13824','species'),(1682265,5543,'Trichoderma sp. PPRI 13825','species'),(1682266,5543,'Trichoderma sp. PPRI 14667','species'),(1682267,5543,'Trichoderma sp. PPRI 14668','species'),(1682268,5543,'Trichoderma sp. PPRI 14669','species'),(1682269,5543,'Trichoderma sp. PPRI 14670','species'),(1682270,5543,'Trichoderma sp. PPRI 14671','species'),(1682271,5543,'Trichoderma sp. PPRI 14672','species'),(1682272,5543,'Trichoderma sp. PPRI 14673','species'),(1682273,5543,'Trichoderma sp. PPRI 14674','species'),(1682274,5543,'Trichoderma sp. PPRI 14675','species'),(1682275,5543,'Trichoderma sp. PPRI 14676','species'),(1682276,5543,'Trichoderma sp. PPRI 14677','species'),(1682277,5543,'Trichoderma sp. PPRI 14678','species'),(1682278,5543,'Trichoderma sp. PPRI 14679','species'),(1682279,5543,'Trichoderma sp. PPRI 14680','species'),(1682280,5543,'Trichoderma sp. PPRI 14681','species'),(1682281,5543,'Trichoderma sp. PPRI 14682','species'),(1682282,5543,'Trichoderma sp. PPRI 14683','species'),(1682283,5543,'Trichoderma sp. PPRI 16759','species'),(1682284,5543,'Trichoderma sp. PPRI 16760','species'),(1682285,5543,'Trichoderma sp. PPRI 16761','species'),(1682286,5543,'Trichoderma sp. PPRI 16762','species'),(1682287,5543,'Trichoderma sp. PPRI 16763','species'),(1682288,5543,'Trichoderma sp. PPRI 16764','species'),(1682289,5543,'Trichoderma sp. PPRI 16768','species'),(1682290,5543,'Trichoderma sp. PPRI 16770','species'),(1682291,5543,'Trichoderma sp. PPRI 17304','species'),(1682292,5543,'Trichoderma sp. PPRI 17305','species'),(1682293,1094566,'Pyropia lanceolata','species'),(1682294,1094566,'Pyropia conwayae','species'),(1682295,43174,'Pedicularis mayana','species'),(1682296,43174,'Pedicularis strobilacea','species'),(1682297,43174,'Pedicularis wanghongiae','species'),(1682298,43174,'Pedicularis yui','species'),(1682299,43174,'Pedicularis yunnanensis','species'),(1682300,43174,'Pedicularis atuntsiensis','species'),(1682301,43174,'Pedicularis aurata','species'),(1682302,43174,'Pedicularis corydaloides','species'),(1682303,43174,'Pedicularis crenularis','species'),(1682304,43174,'Pedicularis dulongensis','species'),(1682305,43174,'Pedicularis fargesii','species'),(1682306,43174,'Pedicularis filicifolia','species'),(1682307,43174,'Pedicularis galeata','species'),(1682308,43174,'Pedicularis gammieana','species'),(1682309,43174,'Pedicularis gongshanensis','species'),(1682310,43174,'Pedicularis inaequilobata','species'),(1682311,43174,'Pedicularis insignis','species'),(1682312,321409,'Pedicularis kansuensis subsp. villosa','subspecies'),(1682313,43174,'Pedicularis kiangsiensis','species'),(1682314,326830,'Pedicularis lasiophrys var. sinica','varietas'),(1682315,43174,'Pedicularis megalochila','species'),(1682316,43174,'Pedicularis paiana','species'),(1682317,43174,'Pedicularis pantlingii','species'),(1682318,43174,'Pedicularis pinetorum','species'),(1682319,1348746,'Pedicularis pygmaea subsp. deqinensis','subspecies'),(1682320,321410,'Pedicularis rex subsp. lipskyana','subspecies'),(1682321,1793727,'Pedicularis rex var. rockii','varietas'),(1682322,216537,'Pedicularis roylei var. brevigaleata','varietas'),(1682323,43174,'Pedicularis sima','species'),(1682324,1348751,'Pedicularis stenocorys subsp. melanotricha','subspecies'),(1682325,43174,'Pedicularis stewardii','species'),(1682326,43174,'Pedicularis stylosa','species'),(1682327,43174,'Pedicularis tantalorhyncha','species'),(1682328,43174,'Pedicularis tayloriana','species'),(1682329,43174,'Pedicularis tsangchanensis','species'),(1682330,43174,'Pedicularis tsarungensis','species'),(1682331,43174,'Pedicularis vagans','species'),(1682332,43174,'Pedicularis verbenifolia','species'),(1682333,1094566,'Pyropia hiberna','species'),(1682334,1094566,'Pyropia cf. lanceolata SCL-2015','species'),(1682335,1094566,'Pyropia montereyensis','species'),(1682336,1094566,'Pyropia columbiensis','species'),(1682337,1094566,'Pyropia protolanceolata','species'),(1682338,1094566,'Pyropia bajacaliforniensis','species'),(1682339,333928,'Human papillomavirus type 200','no rank'),(1682340,735504,'Human papillomavirus type 201','species'),(1682341,1070413,'Human papillomavirus type 202','no rank'),(1682342,1045068,'unclassified Diospilinae','no rank'),(1682343,1045059,'unclassified Cenocoeliinae','no rank'),(1682344,29278,'Expression vector pUHLT','species'),(1682345,29278,'Expression vector pUVLT2','species'),(1682346,29278,'Expression vector pUVLT3','species'),(1682347,43927,'environmental samples','no rank'),(1682348,1682347,'uncultured Halobaculum sp.','species'),(1682351,119210,'Influenza A virus (A/California/NHRC_FDX11803/2015(H3N2))','no rank'),(1682352,119210,'Influenza A virus (A/California/NHRC_SAR41035N/2015(H3N2))','no rank'),(1682353,119210,'Influenza A virus (A/Illinois/NHRC_18296/2015(H3N2))','no rank'),(1682354,119210,'Influenza A virus (A/Japan/NHRC_BHR0207/2014(H3N2))','no rank'),(1682355,119210,'Influenza A virus (A/Japan/NHRC_BHR0211/2014(H3N2))','no rank'),(1682356,119210,'Influenza A virus (A/Japan/NHRC_BHR0217/2014(H3N2))','no rank'),(1682357,119210,'Influenza A virus (A/Japan/NHRC_BLR0151/2015(H3N2))','no rank'),(1682358,119210,'Influenza A virus (A/Japan/NHRC_GWA0184/2015(H3N2))','no rank'),(1682359,119210,'Influenza A virus (A/New Jersey/NHRC_93218/2015(H3N2))','no rank'),(1682360,119210,'Influenza A virus (A/New Jersey/NHRC_93219/2015(H3N2))','no rank'),(1682361,119210,'Influenza A virus (A/New Jersey/NHRC_93220/2015(H3N2))','no rank'),(1682362,119210,'Influenza A virus (A/South Carolina/NHRC_JX41177/2015(H3N2))','no rank'),(1682363,489821,'Norovirus Hu/GII/JP/2015/GII.Pe_GII.4/Osaka/OSF78','no rank'),(1682364,36046,'Elaphomyces sp. AM153','species'),(1682366,36046,'Elaphomyces sp. OF22082','species'),(1682367,36046,'Elaphomyces sp. OF245336','species'),(1682368,36046,'Elaphomyces sp. OF245524','species'),(1682369,114727,'Influenza A virus (A/swine/Illinois/A01823191/2015(H1N1))','no rank'),(1682370,114727,'Influenza A virus (A/swine/Nebraska/A01822990/2015(H1N1))','no rank'),(1682371,114728,'Influenza A virus (A/swine/South Dakota/A01823304/2015(H1N2))','no rank'),(1682372,45426,'Ascomycota sp. VTCCF1219','species'),(1682373,407951,'Neofusicoccum sp. IBL220','species'),(1682374,407951,'Neofusicoccum sp. IBL447','species'),(1682375,5543,'Trichoderma sp. SCF-01','species'),(1682376,183218,'Abelmoschus crinitus','species'),(1682377,183218,'Abelmoschus sp. PI639741','species'),(1682378,46051,'Bartsia sp. JPM2059','species'),(1682379,29002,'Cercospora cf. physalidicola SN150520','species'),(1682380,196894,'Roseobacter phage RDJL Phi 2','species'),(1682381,1094566,'Pyropia nitida','species'),(1682383,197893,'Trichodina centrostrigata','species'),(1682384,67608,'Microdochium albescens','species'),(1682385,67608,'Microdochium citrinidiscum','species'),(1682386,67608,'Microdochium colombiense','species'),(1682387,67608,'Microdochium fisheri','species'),(1682388,67608,'Microdochium lycopodinum','species'),(1682389,67608,'Microdochium neoqueenslandicum','species'),(1682390,67608,'Microdochium seminicola','species'),(1682391,67608,'Microdochium sorghi','species'),(1682392,67608,'Microdochium tainanense','species'),(1682393,67608,'Microdochium trichocladiopsis','species'),(1682394,329380,'Enterobacter phage phiEap-3','species'),(1682395,7521,'Chrysoperla sp. Jazan1','species'),(1682396,7521,'Chrysoperla sp. Jazan2','species'),(1682397,7521,'Chrysoperla sp. Jazan3','species'),(1682398,7521,'Chrysoperla sp. Jazan4','species'),(1682399,7521,'Chrysoperla sp. Jeddah3','species'),(1682400,7521,'Chrysoperla sp. Jeddah4','species'),(1682401,7521,'Chrysoperla sp. Tabouk4','species'),(1682402,1406929,'Microdochiella','genus'),(1682404,1682402,'Microdochiella fusarioidea','species'),(1682405,37989,'Microdochiaceae','family'),(1682407,147551,'Idriella','genus'),(1682408,1682405,'Selenodriella','genus'),(1682409,1682408,'Selenodriella cubensis','species'),(1682410,147551,'Idriellopsis','genus'),(1682411,1682410,'Idriellopsis uncinospora','species'),(1682412,147551,'Neoidriella','genus'),(1682413,1682412,'Neoidriella desertorum','species'),(1682414,147551,'Paraidriella','genus'),(1682415,1682414,'Paraidriella jambosae','species'),(1682416,1225529,'(Equus asinus x Equus caballus) x Equus asinus','species'),(1682417,1671266,'Castanediella couratarii','species'),(1682418,5959,'Blepharisma sp. bLdG2','species'),(1682419,79323,'Brachonella sp. aPFT1','species'),(1682420,79323,'Brachonella sp. aTTo1','species'),(1682422,59998,'Caenomorpha sp. bBoG2','species'),(1682423,238897,'Unclassified Chlamydodontida','no rank'),(1682424,1682423,'Chlamydodontida sp. bLPN3','species'),(1682425,141411,'Unclassified Choreotrichia','no rank'),(1682426,1682425,'Choreotrichia sp. 1 bLPN3','species'),(1682427,1682425,'Choreotrichia sp. 2 bLPN3','species'),(1682428,1682425,'Choreotrichia sp. bAcq3','species'),(1682429,1682425,'Choreotrichia sp. bBoG1','species'),(1682430,1682425,'Choreotrichia sp. bLPN2','species'),(1682431,1682425,'Choreotrichia sp. bTS1','species'),(1682432,1682425,'Choreotrichia sp. bTS3','species'),(1682434,153249,'Ciliophora sp. aOmb2','species'),(1682435,49979,'Climacostomum sp. bLPN1','species'),(1682436,1482260,'Lybaeba sp. SPN1','species'),(1682437,1482260,'Lybaeba sp. SPN128','species'),(1682438,1482260,'Lybaeba sp. SPN129','species'),(1682439,1482260,'Lybaeba sp. SPN2881','species'),(1682440,1482260,'Lybaeba sp. SPN3253','species'),(1682441,1482260,'Lybaeba sp. SPN41','species'),(1682442,1482260,'Lybaeba sp. SPN42','species'),(1682443,1482260,'Lybaeba sp. SPN43','species'),(1682444,1482260,'Lybaeba sp. SPN44','species'),(1682445,1482260,'Lybaeba sp. SPN45','species'),(1682446,1482260,'Lybaeba sp. SPN46','species'),(1682447,1482260,'Lybaeba sp. SPN47','species'),(1682448,1482260,'Lybaeba sp. SPN48','species'),(1682449,1482260,'Lybaeba sp. SPN49','species'),(1682450,1482260,'Lybaeba sp. SPN51','species'),(1682451,1482260,'Lybaeba sp. SPN52','species'),(1682452,1482260,'Lybaeba sp. SPN53','species'),(1682453,1482260,'Lybaeba sp. SPN54','species'),(1682454,1482260,'Lybaeba sp. SPN55','species'),(1682455,1482260,'Lybaeba sp. SPN56','species'),(1682456,1482260,'Lybaeba sp. SPN61','species'),(1682457,1482260,'Lybaeba sp. SPNnr49','species'),(1682458,1482260,'Lybaeba squamivaria','species'),(1682459,638893,'Melanterius acaciae','species'),(1682460,638893,'Melanterius castaneus','species'),(1682461,638893,'Melanterius corosus','species'),(1682462,638893,'Melanterius costatus','species'),(1682463,638893,'Melanterius costipennis','species'),(1682464,638893,'Melanterius elusus','species'),(1682465,638893,'Melanterius inconspicuus','species'),(1682466,638893,'Melanterius interstitialis','species'),(1682467,638893,'Melanterius maculatus','species'),(1682468,638893,'Melanterius servulus','species'),(1682469,638893,'Melanterius sp. SPN130','species'),(1682470,638893,'Melanterius sp. SPN3083','species'),(1682471,638893,'Melanterius sp. SPN4044','species'),(1682472,638893,'Melanterius sp. SPN4328','species'),(1682473,638893,'Melanterius sp. SPN50','species'),(1682474,638893,'Melanterius sp. SPN59','species'),(1682475,638893,'Melanterius sp. SPN60','species'),(1682476,638893,'Melanterius sp. SPN63','species'),(1682477,638893,'Melanterius sp. SPN65','species'),(1682478,638893,'Melanterius sp. SPN67','species'),(1682479,638893,'Melanterius sp. SPN68','species'),(1682480,638893,'Melanterius sp. SPN69','species'),(1682481,638893,'Melanterius sp. SPN72','species'),(1682482,638893,'Melanterius sp. SPN73','species'),(1682483,638893,'Melanterius sp. SPN74','species'),(1682484,638893,'Melanterius sp. SPN78','species'),(1682485,638893,'Melanterius sp. SPN85','species'),(1682486,1682408,'Selenodriella fertilis','species'),(1682487,147551,'Paramicrodochium','genus'),(1682488,1682487,'Paramicrodochium gracile','species'),(1682489,265369,'Polyommatus demavendi belovi (nomen nudum)','subspecies'),(1682490,890109,'Gallionellaceae bacterium An22','species'),(1682492,84563,'Candidatus Tachikawaea','genus'),(1682493,222,'Achromobacter sp. NCCP-1101','species'),(1682494,222,'Achromobacter sp. NCCP-1102','species'),(1682495,186650,'Microvirga sp. NCCP-1103','species'),(1682496,1663,'Arthrobacter sp. NCCP-1104','species'),(1682497,1663,'Arthrobacter sp. NCCP-1105','species'),(1682498,1663,'Arthrobacter sp. NCCP-1106','species'),(1682499,1663,'Arthrobacter sp. NCCP-1107','species'),(1682500,1663,'Arthrobacter sp. NCCP-1108','species'),(1682501,186650,'Microvirga sp. NCCP-1109','species'),(1682502,1663,'Arthrobacter sp. NCCP-1110','species'),(1682503,1663,'Arthrobacter sp. NCCP-1111','species'),(1682504,1663,'Arthrobacter sp. NCCP-1112','species'),(1682505,1386,'Bacillus sp. NCCP-1113','species'),(1682506,1386,'Bacillus sp. NCCP-1114','species'),(1682507,1386,'Bacillus sp. NCCP-1115','species'),(1682508,1386,'Bacillus sp. NCCP-1116','species'),(1682509,1386,'Bacillus sp. NCCP-1117','species'),(1682510,1386,'Bacillus sp. NCCP-1118','species'),(1682511,1386,'Bacillus sp. NCCP-1119','species'),(1682512,1386,'Bacillus sp. NCCP-1120','species'),(1682513,1386,'Bacillus sp. NCCP-1121','species'),(1682514,1386,'Bacillus sp. NCCP-1122','species'),(1682515,1386,'Bacillus sp. NCCP-1123','species'),(1682516,1386,'Bacillus sp. NCCP-1124','species'),(1682517,1386,'Bacillus sp. NCCP-1125','species'),(1682518,1386,'Bacillus sp. NCCP-1126','species'),(1682519,1386,'Bacillus sp. NCCP-1127','species'),(1682520,1386,'Bacillus sp. NCCP-1128','species'),(1682521,1386,'Bacillus sp. NCCP-1129','species'),(1682522,1386,'Bacillus sp. NCCP-1130','species'),(1682523,1386,'Bacillus sp. NCCP-1131','species'),(1682524,1386,'Bacillus sp. NCCP-1132','species'),(1682525,1386,'Bacillus sp. NCCP-1133','species'),(1682526,1386,'Bacillus sp. NCCP-1134','species'),(1682527,1386,'Bacillus sp. NCCP-1135','species'),(1682528,1386,'Bacillus sp. NCCP-1136','species'),(1682529,1386,'Bacillus sp. NCCP-1137','species'),(1682530,1386,'Bacillus sp. NCCP-1138','species'),(1682531,55080,'Brevibacillus sp. NCCP-1139','species'),(1682532,106589,'Cupriavidus sp. NCCP-1140','species'),(1682533,106589,'Cupriavidus sp. NCCP-1141','species'),(1682534,106589,'Cupriavidus sp. NCCP-1142','species'),(1682535,106589,'Cupriavidus sp. NCCP-1143','species'),(1682536,106589,'Cupriavidus sp. NCCP-1144','species'),(1682537,106589,'Cupriavidus sp. NCCP-1145','species'),(1682538,149698,'Massilia sp. NCCP-1146','species'),(1682539,149698,'Massilia sp. NCCP-1147','species'),(1682540,149698,'Massilia sp. NCCP-1148','species'),(1682541,149698,'Massilia sp. NCCP-1149','species'),(1682542,186650,'Microvirga sp. NCCP-1150','species'),(1682543,186650,'Microvirga sp. NCCP-1151','species'),(1682544,186650,'Microvirga sp. NCCP-1152','species'),(1682545,186650,'Microvirga sp. NCCP-1153','species'),(1682546,186650,'Microvirga sp. NCCP-1154','species'),(1682547,186650,'Microvirga sp. NCCP-1155','species'),(1682548,186650,'Microvirga sp. NCCP-1156','species'),(1682549,186650,'Microvirga sp. NCCP-1157','species'),(1682550,186650,'Microvirga sp. NCCP-1158','species'),(1682551,186650,'Microvirga sp. NCCP-1159','species'),(1682552,47420,'Hydrogenophaga sp. NCCP-1160','species'),(1682553,186650,'Microvirga sp. NCCP-1161','species'),(1682554,186650,'Microvirga sp. NCCP-1162','species'),(1682555,186650,'Microvirga sp. NCCP-1163','species'),(1682556,1883,'Streptomyces sp. NCCP-1164','species'),(1682557,186650,'Microvirga sp. NCCP-1165','species'),(1682558,186650,'Microvirga sp. NCCP-1166','species'),(1682559,186650,'Microvirga sp. NCCP-1167','species'),(1682560,186650,'Microvirga sp. NCCP-1168','species'),(1682561,186650,'Microvirga sp. NCCP-1169','species'),(1682562,186650,'Microvirga sp. NCCP-1170','species'),(1682563,186650,'Microvirga sp. NCCP-1171','species'),(1682564,1817,'Nocardia sp. NCCP-1172','species'),(1682565,1817,'Nocardia sp. NCCP-1173','species'),(1682566,1817,'Nocardia sp. NCCP-1174','species'),(1682567,20,'Phenylobacterium sp. NCCP-1175','species'),(1682568,20,'Phenylobacterium sp. NCCP-1176','species'),(1682569,286,'Pseudomonas sp. NCCP-1177','species'),(1682570,286,'Pseudomonas sp. NCCP-1178','species'),(1682571,286,'Pseudomonas sp. NCCP-1179','species'),(1682572,286,'Pseudomonas sp. NCCP-1180','species'),(1682573,83618,'Pseudoxanthomonas sp. NCCP-1181','species'),(1682574,83618,'Pseudoxanthomonas sp. NCCP-1182','species'),(1682575,83618,'Pseudoxanthomonas sp. NCCP-1183','species'),(1682576,83618,'Pseudoxanthomonas sp. NCCP-1184','species'),(1682577,379,'Rhizobium sp. NCCP-1185','species'),(1682578,379,'Rhizobium sp. NCCP-1186','species'),(1682579,379,'Rhizobium sp. NCCP-1187','species'),(1682580,379,'Rhizobium sp. NCCP-1188','species'),(1682581,379,'Rhizobium sp. NCCP-1189','species'),(1682582,1883,'Streptomyces sp. NCCP-1190','species'),(1682583,1883,'Streptomyces sp. NCCP-1191','species'),(1682584,1883,'Streptomyces sp. NCCP-1192','species'),(1682585,1883,'Streptomyces sp. NCCP-1193','species'),(1682586,1883,'Streptomyces sp. NCCP-1194','species'),(1682587,1883,'Streptomyces sp. NCCP-1195','species'),(1682588,1883,'Streptomyces sp. NCCP-1196','species'),(1682589,1883,'Streptomyces sp. NCCP-1197','species'),(1682590,1883,'Streptomyces sp. NCCP-1198','species'),(1682591,1883,'Streptomyces sp. NCCP-1199','species'),(1682592,1883,'Streptomyces sp. NCCP-1200','species'),(1682593,1883,'Streptomyces sp. NCCP-1201','species'),(1682594,1883,'Streptomyces sp. NCCP-1202','species'),(1682595,1883,'Streptomyces sp. NCCP-1203','species'),(1682596,1883,'Streptomyces sp. NCCP-1204','species'),(1682597,1883,'Streptomyces sp. NCCP-1205','species'),(1682598,1883,'Streptomyces sp. NCCP-1206','species'),(1682599,1883,'Streptomyces sp. NCCP-1207','species'),(1682600,1883,'Streptomyces sp. NCCP-1208','species'),(1682601,1883,'Streptomyces sp. NCCP-1209','species'),(1682602,1883,'Streptomyces sp. NCCP-1210','species'),(1682603,1883,'Streptomyces sp. NCCP-1211','species'),(1682604,1883,'Streptomyces sp. NCCP-1212','species'),(1682605,2000,'Streptosporangium sp. NCCP-1213','species'),(1682606,222,'Achromobacter sp. NCCP-1214','species'),(1682607,507,'Alcaligenes sp. NCCP-1215','species'),(1682608,507,'Alcaligenes sp. NCCP-1216','species'),(1682609,55079,'Aneurinibacillus sp. NCCP-1217','species'),(1682610,150247,'Anoxybacillus sp. NCCP-1218','species'),(1682611,150247,'Anoxybacillus sp. NCCP-1219','species'),(1682612,1663,'Arthrobacter sp. NCCP-1220','species'),(1682613,1663,'Arthrobacter sp. NCCP-1221','species'),(1682614,1386,'Bacillus sp. NCCP-1222','species'),(1682615,1386,'Bacillus sp. NCCP-1223','species'),(1682616,1386,'Bacillus sp. NCCP-1224','species'),(1682617,1386,'Bacillus sp. NCCP-1225','species'),(1682618,1386,'Bacillus sp. NCCP-1226','species'),(1682619,1386,'Bacillus sp. NCCP-1227','species'),(1682620,1386,'Bacillus sp. NCCP-1228','species'),(1682621,1386,'Bacillus sp. NCCP-1229','species'),(1682622,1386,'Bacillus sp. NCCP-1230','species'),(1682623,1386,'Bacillus sp. NCCP-1231','species'),(1682624,1386,'Bacillus sp. NCCP-1232','species'),(1682625,1386,'Bacillus sp. NCCP-1233','species'),(1682626,1386,'Bacillus sp. NCCP-1234','species'),(1682627,1386,'Bacillus sp. NCCP-1235','species'),(1682628,1386,'Bacillus sp. NCCP-1236','species'),(1682629,1386,'Bacillus sp. NCCP-1237','species'),(1682630,1386,'Bacillus sp. NCCP-1238','species'),(1682631,1386,'Bacillus sp. NCCP-1239','species'),(1682632,1386,'Bacillus sp. NCCP-1240','species'),(1682633,1386,'Bacillus sp. NCCP-1241','species'),(1682634,1386,'Bacillus sp. NCCP-1242','species'),(1682635,1386,'Bacillus sp. NCCP-1243','species'),(1682636,55080,'Brevibacillus sp. NCCP-1244','species'),(1682637,55080,'Brevibacillus sp. NCCP-1245','species'),(1682638,55080,'Brevibacillus sp. NCCP-1246','species'),(1682639,41275,'Brevundimonas sp. NCCP-1247','species'),(1682640,106589,'Cupriavidus sp. NCCP-1248','species'),(1682641,106589,'Cupriavidus sp. NCCP-1249','species'),(1682642,106589,'Cupriavidus sp. NCCP-1250','species'),(1682643,106589,'Cupriavidus sp. NCCP-1251','species'),(1682644,995014,'Fontibacillus sp. NCCP-1252','species'),(1682645,129337,'Geobacillus sp. NCCP-1253','species'),(1682646,963,'Herbaspirillum sp. NCCP-1254','species'),(1682647,47420,'Hydrogenophaga sp. NCCP-1255','species'),(1682648,47420,'Hydrogenophaga sp. NCCP-1256','species'),(1682649,47420,'Hydrogenophaga sp. NCCP-1257','species'),(1682650,186650,'Microvirga sp. NCCP-1258','species'),(1682651,47420,'Hydrogenophaga sp. NCCP-1259','species'),(1682652,47420,'Hydrogenophaga sp. NCCP-1260','species'),(1682653,57493,'Kocuria sp. NCCP-1261','species'),(1682654,57493,'Kocuria sp. NCCP-1262','species'),(1682655,57493,'Kocuria sp. NCCP-1263','species'),(1682656,55968,'Leucobacter sp. NCCP-1264','species'),(1682657,55968,'Leucobacter sp. NCCP-1265','species'),(1682658,55968,'Leucobacter sp. NCCP-1266','species'),(1682659,55968,'Leucobacter sp. NCCP-1267','species'),(1682660,33882,'Microbacterium sp. NCCP-1268','species'),(1682661,33882,'Microbacterium sp. NCCP-1269','species'),(1682662,33882,'Microbacterium sp. NCCP-1270','species'),(1682663,1873,'Micromonospora sp. NCCP-1271','species'),(1682664,1873,'Micromonospora sp. NCCP-1272','species'),(1682665,1839,'Nocardioides sp. NCCP-1273','species'),(1682666,1839,'Nocardioides sp. NCCP-1274','species'),(1682667,1839,'Nocardioides sp. NCCP-1275','species'),(1682668,1839,'Nocardioides sp. NCCP-1276','species'),(1682669,1839,'Nocardioides sp. NCCP-1277','species'),(1682670,83681,'Nonomuraea sp. NCCP-1278','species'),(1682671,83681,'Nonomuraea sp. NCCP-1279','species'),(1682672,83681,'Nonomuraea sp. NCCP-1280','species'),(1682673,528,'Ochrobactrum sp. NCCP-1281','species'),(1682674,528,'Ochrobactrum sp. NCCP-1282','species'),(1682675,44249,'Paenibacillus sp. NCCP-1283','species'),(1682676,44249,'Paenibacillus sp. NCCP-1284','species'),(1682677,44249,'Paenibacillus sp. NCCP-1285','species'),(1682678,651660,'Paenisporosarcina sp. NCCP-1286','species'),(1682679,20,'Phenylobacterium sp. NCCP-1287','species'),(1682680,20,'Phenylobacterium sp. NCCP-1288','species'),(1682681,83618,'Pseudoxanthomonas sp. NCCP-1289','species'),(1682682,83618,'Pseudoxanthomonas sp. NCCP-1290','species'),(1682683,83618,'Pseudoxanthomonas sp. NCCP-1291','species'),(1682684,83618,'Pseudoxanthomonas sp. NCCP-1292','species'),(1682685,379,'Rhizobium sp. NCCP-1293','species'),(1682686,125216,'Roseomonas sp. NCCP-1294','species'),(1682687,13687,'Sphingomonas sp. NCCP-1295','species'),(1682688,1279,'Staphylococcus sp. NCCP-1296','species'),(1682689,1279,'Staphylococcus sp. NCCP-1297','species'),(1682690,40323,'Stenotrophomonas sp. SNCCP-1298','species'),(1682691,40323,'Stenotrophomonas sp. NCCP-1299','species'),(1682692,1883,'Streptomyces sp. NCCP-1300','species'),(1682693,1883,'Streptomyces sp. NCCP-1301','species'),(1682694,1883,'Streptomyces sp. NCCP-1302','species'),(1682695,1883,'Streptomyces sp. NCCP-1303','species'),(1682696,1883,'Streptomyces sp. NCCP-1304','species'),(1682697,1883,'Streptomyces sp. NCCP-1305','species'),(1682698,1883,'Streptomyces sp. NCCP-1306','species'),(1682699,1883,'Streptomyces sp. NCCP-1307','species'),(1682700,1883,'Streptomyces sp. NCCP-1308','species'),(1682701,1883,'Streptomyces sp. NCCP-1309','species'),(1682702,1883,'Streptomyces sp. NCCP-1310','species'),(1682703,1883,'Streptomyces sp. NCCP-1311','species'),(1682704,1883,'Streptomyces sp. NCCP-1312','species'),(1682705,186650,'Microvirga sp. NCCP-1313','species'),(1682706,279,'Xanthobacter sp. NCCP-1314','species'),(1682707,279,'Xanthobacter sp. NCCP-1315','species'),(1682708,279,'Xanthobacter sp. NCCP-1316','species'),(1682709,279,'Xanthobacter sp. NCCP-1317','species'),(1682710,289244,'Xylanimicrobium sp. NCCP-1318','species'),(1682711,83618,'Pseudoxanthomonas sp. NCCP-1319','species'),(1682712,186650,'Microvirga sp. NCCP-1320','species'),(1682713,379,'Rhizobium sp. NCCP-1321','species'),(1682714,44249,'Paenibacillus sp. NCCP-1322','species'),(1682715,186650,'Microvirga sp. NCCP-1323','species'),(1682716,44249,'Paenibacillus sp. NCCP-1324','species'),(1682717,55968,'Leucobacter sp. NCCP-1325','species'),(1682718,1386,'Bacillus sp. NCCP-1326','species'),(1682719,1883,'Streptomyces sp. NCCP-1327','species'),(1682720,186650,'Microvirga sp. NCCP-1328','species'),(1682721,186650,'Microvirga sp. NCCP-1329','species'),(1682722,149698,'Massilia sp. NCCP-1330','species'),(1682723,1883,'Streptomyces sp. NCCP-1331','species'),(1682724,1386,'Bacillus sp. NCCP-1332','species'),(1682725,1386,'Bacillus sp. NCCP-1333','species'),(1682726,1883,'Streptomyces sp. NCCP-1334','species'),(1682727,83681,'Nonomuraea sp. NCCP-1335','species'),(1682728,44249,'Paenibacillus sp. NCCP-1336','species'),(1682729,83681,'Nonomuraea sp. NCCP-1337','species'),(1682730,47420,'Hydrogenophaga sp. NCCP-1338','species'),(1682731,83681,'Nonomuraea sp. NCCP-1339','species'),(1682732,1839,'Nocardioides sp. NCCP-1340','species'),(1682733,149698,'Massilia sp. NCCP-1341','species'),(1682734,1817,'Nocardia sp. NCCP-1342','species'),(1682735,1386,'Bacillus sp. NCCP-1343','species'),(1682736,1386,'Bacillus sp. NCCP-1344','species'),(1682737,125216,'Roseomonas sp. NCCP-1345','species'),(1682738,1386,'Bacillus sp. NCCP-1346','species'),(1682739,1883,'Streptomyces sp. NCCP-1347','species'),(1682740,1663,'Arthrobacter sp. NCCP-1348','species'),(1682741,1663,'Arthrobacter sp. NCCP-1664','species'),(1682742,237,'Flavobacterium sp. TMd3a3','species'),(1682743,330923,'environmental samples','no rank'),(1682744,1682743,'uncultured Chlorochromatium sp.','species'),(1682745,46352,'Agrococcus sp. 25','species'),(1682746,83461,'Corallococcus sp. GIM1.813','species'),(1682747,528,'Ochrobactrum sp. IITR07','species'),(1682748,2000,'Streptosporangium algeriense','species'),(1682749,150247,'Anoxybacillus sp. ARS-1','species'),(1682750,1386,'Bacillus sp. NE2','species'),(1682751,53023,'Nanobacterium sp. PUK46B6','species'),(1682752,286,'Pseudomonas sp. R5','species'),(1682957,222,'Achromobacter sp. SLG310A2-11A1','species'),(1682958,469,'Acinetobacter sp. SL003A-18A1','species'),(1682959,469,'Acinetobacter sp. SLG310A2-9','species'),(1682960,469,'Acinetobacter sp. SLG510A2-25-2','species'),(1682961,469,'Acinetobacter sp. SLG510B10-21','species'),(1682962,33877,'Agromyces sp. SLG310A2-11A2','species'),(1682963,33877,'Agromyces sp. SLG310A2-4-1','species'),(1682964,83496,'Alcaligenaceae Bacterium SLG210A2-28A1','species'),(1682965,1663,'Arthrobacter sp. SL013A-40A1','species'),(1682966,1663,'Arthrobacter sp. SLG210A2-38-2','species'),(1682967,1663,'Arthrobacter sp. SLG510B2-13A2','species'),(1682968,1386,'Bacillus sp. SL003B-11B2-1','species'),(1682969,1386,'Bacillus sp. SL003B-11B2-2','species'),(1682970,1386,'Bacillus sp. SL003B-19A2','species'),(1682971,1386,'Bacillus sp. SL003B-30A1 -1','species'),(1682972,1386,'Bacillus sp. SL003B-30A1-2','species'),(1682973,1386,'Bacillus sp. SL003B-30B1','species'),(1682974,1386,'Bacillus sp. SL003B-7B1-1','species'),(1682975,1386,'Bacillus sp. SL003B-8A2','species'),(1682976,1386,'Bacillus sp. SL004B-4A','species'),(1682977,1386,'Bacillus sp. SL014A-15A','species'),(1682978,1386,'Bacillus sp. SL014B-68A-3','species'),(1682979,1386,'Bacillus sp. SLG210A2-11','species'),(1682980,1386,'Bacillus sp. SLG210A2-14C1','species'),(1682981,1386,'Bacillus sp. SLG210A2-15','species'),(1682982,1386,'Bacillus sp. SLG210A2-18-1','species'),(1682983,1386,'Bacillus sp. SLG210A2-2','species'),(1682984,1386,'Bacillus sp. SLG210A2-25-1','species'),(1682985,1386,'Bacillus sp. SLG210A2-26A1-2','species'),(1682986,1386,'Bacillus sp. SLG210A2-27-2','species'),(1682987,1386,'Bacillus sp. SLG210A2-29-1','species'),(1682988,1386,'Bacillus sp. SLG210A2-4A1','species'),(1682989,1386,'Bacillus sp. SLG210A2-4A2','species'),(1682990,1386,'Bacillus sp. SLG210A3-11','species'),(1682991,1386,'Bacillus sp. SLG210A3-3','species'),(1682992,1386,'Bacillus sp. SLG210B1-25-1','species'),(1682993,1386,'Bacillus sp. SLG310A2-17','species'),(1682994,1386,'Bacillus sp. SLG510A3-40A1','species'),(1682995,1386,'Bacillus sp. SLG510B10-2-3','species'),(1682996,1386,'Bacillus sp. SLG510B2-30','species'),(1682997,517,'Bordetella sp. SLG310A2-5','species'),(1682998,41275,'Brevundimonas sp. SLG310B2-7A2-2','species'),(1682999,41275,'Brevundimonas sp. SLG310BB-7A2-2','species'),(1683000,41275,'Brevundimonas sp. SLG510A10-12','species'),(1683001,359336,'Castellaniella sp. SLG310B1-6','species'),(1683002,359336,'Castellaniella sp. SLG510A3-36','species'),(1683003,1295327,'Croceicoccus sp. SL014B-28A1','species'),(1683004,68288,'Cyclobacterium sp. SLG210A2-5','species'),(1683005,68288,'Cyclobacterium sp. SLG210B1-14','species'),(1683006,577469,'Demequina sp. SL003B-18A1','species'),(1683007,577469,'Demequina sp. SL014B-78A2-2','species'),(1683008,37914,'Dietzia sp. SLG510A3-17','species'),(1683009,393277,'Donghicola sp. SL004B-10A-2','species'),(1683010,547,'Enterobacter sp. SLG510A3-6','species'),(1683011,1041,'Erythrobacter sp. SL013A-39A-2','species'),(1683012,1041,'Erythrobacter sp. SLG310A2-18B3','species'),(1683013,33986,'Exiguobacterium sp. SL013A-53A-1','species'),(1683014,33986,'Exiguobacterium sp. SLG210A6-6','species'),(1683015,2745,'Halomonas sp. SL004B-23A3-1','species'),(1683016,2745,'Halomonas sp. SL013A-18A','species'),(1683017,2745,'Halomonas sp. SL013A-39A-1','species'),(1683018,2745,'Halomonas sp. SL013A-7A1','species'),(1683019,2745,'Halomonas sp. SL014A-23A','species'),(1683020,2745,'Halomonas sp. SL014B-46A2','species'),(1683021,2745,'Halomonas sp. SL014B-62A3','species'),(1683022,2745,'Halomonas sp. SL014B-63A1-2','species'),(1683023,2745,'Halomonas sp. SL014B-85A3','species'),(1683024,274591,'Hoeflea sp. SL004A-2A-1','species'),(1683025,47420,'Hydrogenophaga sp. SLG210A2-35-2','species'),(1683026,85,'Hyphomonas sp. SLG210A2-1-1','species'),(1683027,135575,'Idiomarina sp. SL004A-30A','species'),(1683028,135575,'Idiomarina sp. SLG210A3-1-1','species'),(1683029,57493,'Kocuria sp. SL004B-16A1-2','species'),(1683030,57493,'Kocuria sp. SLG510A2-27-2','species'),(1683031,478070,'Labrenzia sp. SL004A-4A','species'),(1683032,478070,'Labrenzia sp. SL004A-7A','species'),(1683033,478070,'Labrenzia sp. SL014B-22A1','species'),(1683034,478070,'Labrenzia sp. SL014B-40A2','species'),(1683035,478070,'Labrenzia sp. SL014B-4A2','species'),(1683036,55968,'Leucobacter sp. SL003B-19B2-1','species'),(1683037,400634,'Lysinibacillus sp. SL003B-20A2','species'),(1683038,400634,'Lysinibacillus sp. SL014B-4A1','species'),(1683039,400634,'Lysinibacillus sp. SLG210A2-17-2','species'),(1683040,2742,'Marinobacter sp. SL003A-19A-1','species'),(1683041,2742,'Marinobacter sp. SL004A-39A','species'),(1683042,2742,'Marinobacter sp. SL013A-15A2','species'),(1683043,2742,'Marinobacter sp. SL013A-25A','species'),(1683044,2742,'Marinobacter sp. SL013A-35A','species'),(1683045,2742,'Marinobacter sp. SL013A-38A','species'),(1683046,2742,'Marinobacter sp. SL013B-15A2','species'),(1683047,2742,'Marinobacter sp. SL014A-10A1-2','species'),(1683048,2742,'Marinobacter sp. SL014A-2A1','species'),(1683049,2742,'Marinobacter sp. SL014B-11A2','species'),(1683050,2742,'Marinobacter sp. SL014B-23A1-1','species'),(1683051,2742,'Marinobacter sp. SL014B-45A-2','species'),(1683052,2742,'Marinobacter sp. SL014B-80A2','species'),(1683053,2742,'Marinobacter sp. SL014B-81A3-1','species'),(1683054,2742,'Marinobacter sp. SLG210A2-9A1','species'),(1683055,2742,'Marinobacter sp. SLG210B1-9A1','species'),(1683056,2742,'Marinobacter sp. SLG510A10-4','species'),(1683059,293088,'Martelella sp. SLG510B2-14','species'),(1683060,68287,'Mesorhizobium sp. SL014B-25A3','species'),(1683061,68287,'Mesorhizobium sp. SLG210A2-21A2','species'),(1683062,68287,'Mesorhizobium sp. SLG310A2-20','species'),(1683063,68287,'Mesorhizobium sp. SLG510B10-11','species'),(1683064,33882,'Microbacterium sp. SL003B-7A-5','species'),(1683065,33882,'Microbacterium sp. SL014B-14A2','species'),(1683066,33882,'Microbacterium sp. SLG510A3-16A2','species'),(1683067,33882,'Microbacterium sp. SLG510A3-31A1','species'),(1683068,33882,'Microbacterium sp. SLG510B10-40B1-2','species'),(1683069,1269,'Micrococcus sp. SLG510B10-2-2','species'),(1683070,245876,'Nitratireductor sp. SLG310A2-16','species'),(1683071,245876,'Nitratireductor sp. SLG310B1-11','species'),(1683072,245876,'Nitratireductor sp. SLG310B1-34B2','species'),(1683073,245876,'Nitratireductor sp. SLG310B2-11','species'),(1683074,245876,'Nitratireductor sp. SLG510B6-1','species'),(1683075,245876,'Nitratireductor sp. SLG510B6-18','species'),(1683076,245876,'Nitratireductor sp. SLG520A5-13-2','species'),(1683077,659693,'Oceanibaculum sp. SL014B-89A1-2','species'),(1683078,659693,'Oceanibaculum sp. SLG210A2-29A2','species'),(1683079,659693,'Oceanibaculum sp. SLG210B1-13-2','species'),(1683080,659693,'Oceanibaculum sp. SLG310B1-41','species'),(1683081,153232,'Oceanicaulis sp. SLG210B1-1','species'),(1683082,252301,'Oceanicola sp. SL014B-77A2','species'),(1683083,125287,'Ornithinimicrobium sp. SL014B-22A2-2','species'),(1683084,265,'Paracoccus sp. SL004A-5A1','species'),(1683085,265,'Paracoccus sp. SL013B-8A1','species'),(1683086,265,'Paracoccus sp. SL014B-11A3','species'),(1683087,265,'Paracoccus sp. SL014B-56A3-1','species'),(1683088,1372,'Planococcus sp. SL003B-7A-2','species'),(1683089,1372,'Planococcus sp. SL013A-41A-2','species'),(1683090,991903,'Polymorphum sp. SL003B-18A2','species'),(1683091,991903,'Polymorphum sp. SL003B-19A3','species'),(1683092,1111,'Porphyrobacter sp. SL004A-12A1','species'),(1683093,1111,'Porphyrobacter sp. SL013A-50A','species'),(1683094,1111,'Porphyrobacter sp. SL013B-2A1-3','species'),(1683095,1111,'Porphyrobacter sp. SL014B-86A1','species'),(1683098,586,'Providencia sp. SLG210A2-10B2-2','species'),(1683099,286,'Pseudomonas sp. SL003A-16A','species'),(1683100,286,'Pseudomonas sp. SL003A-19A-2','species'),(1683101,286,'Pseudomonas sp. SL003A-2A1-2','species'),(1683102,286,'Pseudomonas sp. SL003B-18B2-1','species'),(1683103,286,'Pseudomonas sp. SL003B-7A-3','species'),(1683104,286,'Pseudomonas sp. SL004A-44A','species'),(1683105,286,'Pseudomonas sp. SL004B-16A2-3','species'),(1683106,286,'Pseudomonas sp. SL013A-41A-1','species'),(1683107,286,'Pseudomonas sp. SL014A-33A1-2','species'),(1683108,286,'Pseudomonas sp. SLG210A2-17A2(7S)','species'),(1683109,286,'Pseudomonas sp. SLG210A2-23A1','species'),(1683110,286,'Pseudomonas sp. SLG210A2-34-3','species'),(1683111,286,'Pseudomonas sp. SLG210A3-4','species'),(1683112,286,'Pseudomonas sp. SLG210A3-8-2','species'),(1683113,286,'Pseudomonas sp. SLG310A2-40','species'),(1683114,286,'Pseudomonas sp. SLG310A2-6A1-2','species'),(1683115,286,'Pseudomonas sp. SLG310B1-30','species'),(1683116,286,'Pseudomonas sp. SLG510A3-14','species'),(1683117,286,'Pseudomonas sp. SLG510A3-8','species'),(1683118,286,'Pseudomonas sp. SLG510A6-4','species'),(1683119,286,'Pseudomonas sp. SLG510B10-10','species'),(1683122,83618,'Pseudoxanthomonas sp. SL003B-1A8','species'),(1683123,83618,'Pseudoxanthomonas sp. SLG310B1-12','species'),(1683124,305976,'Pusillimonas sp. SLG210A2-26-2','species'),(1683125,67575,'Rheinheimera sp. SLG310A2-32-1','species'),(1683126,379,'Rhizobium sp. SL003A-1A2','species'),(1683127,379,'Rhizobium sp. SL003B-10A2','species'),(1683128,379,'Rhizobium sp. SL003B-34A','species'),(1683129,379,'Rhizobium sp. SL004A-12A','species'),(1683130,379,'Rhizobium sp. SL004A-37A-2','species'),(1683131,379,'Rhizobium sp. SL014B-37A2','species'),(1683132,379,'Rhizobium sp. SL014B-55A2','species'),(1683133,379,'Rhizobium sp. SLG210A2-35','species'),(1683134,379,'Rhizobium sp. SLG210A2-38-1','species'),(1683135,379,'Rhizobium sp. SLG310B1-40A2','species'),(1683136,379,'Rhizobium sp. SLG510A10-12','species'),(1683137,379,'Rhizobium sp. SLG510A3-33','species'),(1683138,379,'Rhizobium sp. SLG510B10-28','species'),(1683139,74030,'Roseovarius sp. SL003B-29B1-2-2','species'),(1683140,74030,'Roseovarius sp. SL004B-29A','species'),(1683141,690086,'Salinarimonas sp. SL014B-44A-2','species'),(1683142,690086,'Salinarimonas sp. SL014B-90A-2','species'),(1683143,481178,'Seohaeicola sp. SL003B-24A1-2','species'),(1683144,165695,'Sphingobium sp. SLG510A10-5','species'),(1683145,165697,'Sphingopyxis sp. SLG210A2-24','species'),(1683146,165697,'Sphingopyxis sp. SLG310A2-23','species'),(1683147,165697,'Sphingopyxis sp. SLG310A2-32A3','species'),(1683148,165697,'Sphingopyxis sp. SLG310B2-17','species'),(1683149,1279,'Staphylococcus sp. SLG310A2-32A1','species'),(1683150,152161,'Stappia sp. SL014B-87A3','species'),(1683151,152161,'Stappia sp. SLG310A2-29-1','species'),(1683152,152161,'Stappia sp. SLG510B10-22','species'),(1683153,72763,'Tessaracoccus sp. SL014B-51A1-2','species'),(1683154,168934,'Thalassospira sp. SLG510B2-7-1','species'),(1683155,33057,'Thauera sp. SL013A-36A-1','species'),(1683156,33057,'Thauera sp. SL013A-42A1','species'),(1683157,171436,'Tistrella sp. SLG210A2-36-1','species'),(1683158,171436,'Tistrella sp. SLG510B10-4B1','species'),(1683159,171436,'Tistrella sp. SLG510B2-10','species'),(1683160,662,'Vibrio sp. SL004B-31A1','species'),(1683161,40087,'Methylocystaceae bacterium ED7','species'),(1683162,121087,'Ostreobium sp. A EC-2015','species'),(1683163,121087,'Ostreobium sp. B1 EC-2015','species'),(1683164,121087,'Ostreobium sp. C EC-2015','species'),(1683165,121087,'Ostreobium sp. D EC-2015','species'),(1683166,121087,'Ostreobium sp. E EC-2015','species'),(1683167,121087,'Ostreobium sp. F EC-2015','species'),(1683168,121087,'Ostreobium sp. I EC-2015','species'),(1683169,121087,'Ostreobium sp. K EC-2015','species'),(1683170,121087,'Ostreobium sp. L EC-2015','species'),(1683171,6002,'Unclassified Colepidae','no rank'),(1683172,1683171,'Colepidae sp. aOmb1','species'),(1683173,1683171,'Colepidae sp. aPFT1','species'),(1683174,1683171,'Colepidae sp. bLPN1','species'),(1683175,1683171,'Colepidae sp. bLPN3','species'),(1683176,1683171,'Colepidae sp. bOmb1','species'),(1683177,1683171,'Colepidae sp. bOmb2','species'),(1683178,1683171,'Colepidae sp. bPFEU1','species'),(1683179,1683171,'Colepidae sp. bPFT3','species'),(1683180,1683171,'Colepidae sp. bPFT4','species'),(1683181,1683171,'Colepidae sp. bTS1','species'),(1683182,1683171,'Colepidae sp. bTS2','species'),(1683189,5926,'Colpidium sp. aAcq1','species'),(1683190,5926,'Colpidium sp. bAcq1','species'),(1683191,5926,'Colpidium sp. bTS2','species'),(1683192,5926,'Colpidium sp. bTS3','species'),(1683195,197898,'Unclassified Didiniidae','no rank'),(1683196,1683195,'Didiniidae sp. aPFEU1','species'),(1683198,5935,'Euplotes sp. 1 aAcq2','species'),(1683199,5935,'Euplotes sp. 1 bOmb1','species'),(1683204,5935,'Euplotes sp. 2 aAcq2','species'),(1683205,5935,'Euplotes sp. 2 bOmb1','species'),(1683211,5935,'Euplotes sp. aAcq1','species'),(1683212,5935,'Euplotes sp. aLPN2','species'),(1683213,5935,'Euplotes sp. aOmb2','species'),(1683214,5935,'Euplotes sp. aPFEU2','species'),(1683215,5935,'Euplotes sp. aPFEU3','species'),(1683216,5935,'Euplotes sp. aPFT1','species'),(1683217,5935,'Euplotes sp. bLaN1','species'),(1683218,5935,'Euplotes sp. bPFEU2','species'),(1683219,5935,'Euplotes sp. bPFT3','species'),(1683220,5935,'Euplotes sp. bTTo1','species'),(1683223,5884,'Paramecium sp. cLPN3','species'),(1683226,1725053,'Barranca multiflagellata','species'),(1683227,764109,'Caespitella sp. BEA 1001B','species'),(1683228,51319,'Chaetophora sp. BEA 0173B','species'),(1683229,33094,'Draparnaldia cf. mutabilis LC-2015','species'),(1683232,340079,'Unclassified Frontoniidae','no rank'),(1683233,1683232,'Frontoniidae sp. 1 bLPN1','species'),(1683234,1683232,'Frontoniidae sp. 2 bLPN1','species'),(1683235,1683232,'Frontoniidae sp. aAcq1','species'),(1683236,1683232,'Frontoniidae sp. bAcq1','species'),(1683237,1683232,'Frontoniidae sp. bBoG1','species'),(1683238,1683232,'Frontoniidae sp. bLPN3','species'),(1683239,1683232,'Frontoniidae sp. bOmb1','species'),(1683240,1683232,'Frontoniidae sp. bOmb2','species'),(1683241,1683232,'Frontoniidae sp. bTTo1','species'),(1683245,5973,'Halteria sp. aLdG1','species'),(1683246,5973,'Halteria sp. bBoG1','species'),(1683247,5973,'Halteria sp. bLaN2','species'),(1683248,5973,'Halteria sp. bTS2','species'),(1683249,197905,'Unclassified Haptoria','no rank'),(1683252,1683249,'Haptoria sp. bLPN1','species'),(1683253,1683249,'Haptoria sp. bLaN1','species'),(1683254,1683249,'Haptoria sp. bLaN3','species'),(1683255,1683249,'Haptoria sp. bLdG1','species'),(1683256,1683249,'Haptoria sp. bPFEU2','species'),(1683257,1683249,'Haptoria sp. bTS2','species'),(1683258,1683249,'Haptoria sp. bTTo1','species'),(1683265,375590,'Unclassified Lacrymariidae','no rank'),(1683266,1683265,'Lacrymariidae sp. aPFT1','species'),(1683268,54107,'Lembadion sp. bLPN3','species'),(1683269,54107,'Lembadion sp. bTS3','species'),(1683271,6008,'Loxodes sp. aPFEU1','species'),(1683272,6008,'Loxodes sp. aPFT1','species'),(1683274,37952,'Unclassified Metopidae','no rank'),(1683275,1683274,'Metopidae sp. aLdG1','species'),(1683276,1683274,'Metopidae sp. aLdG3','species'),(1683277,1683274,'Metopidae sp. aPFEU3','species'),(1683278,638346,'Nassophorea sp. bTTo1','species'),(1683280,6020,'Unclassified Oligohymenophorea','no rank'),(1683281,1683280,'Oligohymenophorea sp. bLPN1','species'),(1683282,211030,'Unclassified Oligotrichia','no rank'),(1683283,1683282,'Oligotrichia sp. bPFEU2','species'),(1683286,5884,'Paramecium sp. 1 aPFEU3','species'),(1683287,5884,'Paramecium sp. 1 bOmb1','species'),(1683290,5884,'Paramecium sp. 2 aPFEU3','species'),(1683291,5884,'Paramecium sp. 2 bOmb1','species'),(1683294,5884,'Paramecium sp. aAcq1','species'),(1683295,5884,'Paramecium sp. aAcq2','species'),(1683296,5884,'Paramecium sp. aLdG1','species'),(1683297,5884,'Paramecium sp. aLdG2','species'),(1683298,5884,'Paramecium sp. aLdG3','species'),(1683299,5884,'Paramecium sp. aOmb2','species'),(1683300,5884,'Paramecium sp. aPFEU2','species'),(1683301,5884,'Paramecium sp. bAcq4','species'),(1683302,5884,'Paramecium sp. bLPN3','species'),(1683303,5884,'Paramecium sp. bLaN1','species'),(1683304,5884,'Paramecium sp. bLaN3','species'),(1683305,5884,'Paramecium sp. bLdG2','species'),(1683306,5884,'Paramecium sp. bOmb2','species'),(1683307,5884,'Paramecium sp. bPFT3','species'),(1683308,679524,'Peritrichia sp. aOmb2','species'),(1683309,679524,'Peritrichia sp. bTS1','species'),(1683310,679524,'Peritrichia sp. bTS2','species'),(1683314,6000,'Unclassified Prostomatea','no rank'),(1683317,1683314,'Prostomatea sp. aPFEU2','species'),(1683318,1683314,'Prostomatea sp. bAcq3','species'),(1683319,1683314,'Prostomatea sp. bLdG2','species'),(1683321,333946,'Scuticociliatia sp. aLPN3','species'),(1683322,333946,'Scuticociliatia sp. bAcq4','species'),(1683323,333946,'Scuticociliatia sp. bLPN1','species'),(1683324,333946,'Scuticociliatia sp. bLPN3','species'),(1683329,37867,'Spirostomum sp. aPFEU2','species'),(1683330,37867,'Spirostomum sp. bLdG1','species'),(1683334,5962,'Stentor sp. aPFEU3','species'),(1683335,5962,'Stentor sp. aTTo1','species'),(1683336,5962,'Stentor sp. bLPN3','species'),(1683337,5962,'Stentor sp. bLdG2','species'),(1683339,550449,'Stichotrichia sp. 1 bAcq1','species'),(1683340,550449,'Stichotrichia sp. 1 bAcq4','species'),(1683341,550449,'Stichotrichia sp. 1 bLPN1','species'),(1683342,550449,'Stichotrichia sp. 1 bLPN2','species'),(1683343,550449,'Stichotrichia sp. 1 bLPN3','species'),(1683344,550449,'Stichotrichia sp. 1 bLdG1','species'),(1683345,550449,'Stichotrichia sp. 1 bOmb1','species'),(1683346,550449,'Stichotrichia sp. 1 bOmb2','species'),(1683347,550449,'Stichotrichia sp. 1 bTS1','species'),(1683356,550449,'Stichotrichia sp. 2 bAcq1','species'),(1683357,550449,'Stichotrichia sp. 2 bAcq4','species'),(1683358,550449,'Stichotrichia sp. 2 bLPN1','species'),(1683359,550449,'Stichotrichia sp. 2 bLPN2','species'),(1683360,550449,'Stichotrichia sp. 2 bLPN3','species'),(1683361,550449,'Stichotrichia sp. 2 bLdG1','species'),(1683362,550449,'Stichotrichia sp. 2 bOmb1','species'),(1683363,550449,'Stichotrichia sp. 2 bOmb2','species'),(1683364,550449,'Stichotrichia sp. 2 bTS1','species'),(1683373,550449,'Stichotrichia sp. 3 bAcq1','species'),(1683374,550449,'Stichotrichia sp. 3 bLPN1','species'),(1683375,550449,'Stichotrichia sp. 3 bLPN3','species'),(1683376,550449,'Stichotrichia sp. 3 bLdG1','species'),(1683377,550449,'Stichotrichia sp. 3 bOmb1','species'),(1683379,550449,'Stichotrichia sp. 4 bLPN3','species'),(1683380,550449,'Stichotrichia sp. 4 bLdG1','species'),(1683381,550449,'Stichotrichia sp. 4 bOmb1','species'),(1683382,550449,'Stichotrichia sp. aAcq1','species'),(1683383,550449,'Stichotrichia sp. aAcq2','species'),(1683384,550449,'Stichotrichia sp. aLPN1','species'),(1683385,550449,'Stichotrichia sp. aLPN3','species'),(1683386,550449,'Stichotrichia sp. aLdG1','species'),(1683387,550449,'Stichotrichia sp. aPFEU1','species'),(1683388,550449,'Stichotrichia sp. bAcq3','species'),(1683389,550449,'Stichotrichia sp. bBoG1','species'),(1683390,550449,'Stichotrichia sp. bBoG2','species'),(1683391,550449,'Stichotrichia sp. bLaN1','species'),(1683392,550449,'Stichotrichia sp. bLaN2','species'),(1683393,550449,'Stichotrichia sp. bLdG3','species'),(1683394,550449,'Stichotrichia sp. bOmb2','species'),(1683395,550449,'Stichotrichia sp. bPFEU3','species'),(1683396,550449,'Stichotrichia sp. bTS2','species'),(1683397,550449,'Stichotrichia sp. bTS3','species'),(1683398,550449,'Stichotrichia sp. bTTo1','species'),(1683413,122941,'Urocentrum sp. bOmb1','species'),(1683416,5989,'Actinobolinidae','family'),(1683417,1683416,'Actinobolina','genus'),(1683418,1683417,'Actinobolina sp. cPFT3','species'),(1683419,340079,'Disematostoma','genus'),(1683420,1683419,'Disematostoma sp. aPFEU1','species'),(1683421,1683419,'Disematostoma sp. bPFEU4','species'),(1683423,219172,'Linostomella','genus'),(1683424,1683423,'Linostomella sp. aPFEU1','species'),(1683426,638342,'Hymenostomatia sp. aAcq2','species'),(1683427,638342,'Hymenostomatia sp. aBoG1','species'),(1683428,638342,'Hymenostomatia sp. aTS1','species'),(1683429,638342,'Hymenostomatia sp. bBoG2','species'),(1683430,638342,'Hymenostomatia sp. bOmb1','species'),(1683431,638342,'Hymenostomatia sp. cBoG2','species'),(1683432,638342,'Hymenostomatia sp. cTTo1','species'),(1683433,235544,'Norovirus Hu/GI.P2/SH20140414-P11/Shanghai/2014/CHN','no rank'),(1683434,235544,'Norovirus Hu/GI.P2/SH20140414-P14/Shanghai/2014/CHN','no rank'),(1683435,235544,'Norovirus Hu/GI.P2/SH20140414-P24(1)/Shanghai/2014/CHN','no rank'),(1683436,235544,'Norovirus Hu/GI.P2/SH20140415-P17/Shanghai/2014/CHN','no rank'),(1683437,235544,'Norovirus Hu/GI.P2/SH20140415-P21/Shanghai/2014/CHN','no rank'),(1683438,235544,'Norovirus Hu/GI.P2/SH20140415-P5/Shanghai/2014/CHN','no rank'),(1683439,235544,'Norovirus Hu/GI.P2/SH20140415-P6/Shanghai/2014/CHN','no rank'),(1683440,235544,'Norovirus Hu/GI.P5/SH20140414-P19/Shanghai/2014/CHN','no rank'),(1683441,235544,'Norovirus Hu/GI.P7/SH20140415-P8/Shanghai/2014/CHN','no rank'),(1683442,235544,'Norovirus Hu/GI.P7/SH20140415-P9/Shanghai/2014/CHN','no rank'),(1683443,684605,'Norovirus Hu/GII.12/SH20140414-N13/Shanghai/2014/CHN','no rank'),(1683444,647471,'Norovirus Hu/GII.13/SH20140414-N11/Shanghai/2014/CHN','no rank'),(1683445,647471,'Norovirus Hu/GII.13/SH20140414-N14/Shanghai/2014/CHN','no rank'),(1683446,647471,'Norovirus Hu/GII.13/SH20140414-N2/Shanghai/2014/CHN','no rank'),(1683447,647471,'Norovirus Hu/GII.13/SH20140415-N21/Shanghai/2014/CHN','no rank'),(1683448,647471,'Norovirus Hu/GII.13/SH20140415-N5/Shanghai/2014/CHN','no rank'),(1683449,647471,'Norovirus Hu/GII.13/SH20140416-N4/Shanghai/2014/CHN','no rank'),(1683450,552592,'Norovirus Hu/GII.17/SH20140415-N25/Shanghai/2014/CHN','no rank'),(1683451,490039,'Norovirus Hu/GII.2/SH20140414-N24/Shanghai/2014/CHN','no rank'),(1683452,489821,'Norovirus Hu/GII.4/SH20140415-N20/Shanghai/2014/CHN','no rank'),(1683453,489821,'Norovirus Hu/GII.4/SH20140415-N6/Shanghai/2014/CHN','no rank'),(1683454,489821,'Norovirus Hu/GII.4/SH20140416-N1/Shanghai/2014/CHN','no rank'),(1683455,489821,'Norovirus Hu/GII.4/SH20140416-N12/Shanghai/2014/CHN','no rank'),(1683456,489821,'Norovirus Hu/GII.4/SH20140416-N3/Shanghai/2014/CHN','no rank'),(1683457,489821,'Norovirus Hu/GII.4/SH20140420-N23/Shanghai/2014/CHN','no rank'),(1683458,499193,'Norovirus Hu/GII.6/SH20140415-N7/Shanghai/2014/CHN','no rank'),(1683459,499193,'Norovirus Hu/GII.6/SH20140415-N8/Shanghai/2014/CHN','no rank'),(1683460,490043,'Norovirus Hu/GII.P21/SH20140414-P2/Shanghai/2014/CHN','no rank'),(1683461,490043,'Norovirus Hu/GII.P22/SH20140420-P29/Shanghai/2014/CHN','no rank'),(1683462,490043,'Norovirus Hu/GII.P7/SH20140415-P7/Shanghai/2014/CHN','no rank'),(1683463,490043,'Norovirus Hu/GII.Pe/SH20140414-P13/Shanghai/2014/CHN','no rank'),(1683464,490043,'Norovirus Hu/GII.Pe/SH20140414-P24(2)/Shanghai/2014/CHN','no rank'),(1683465,490043,'Norovirus Hu/GII.Pe/SH20140415-P10/Shanghai/2014/CHN','no rank'),(1683466,490043,'Norovirus Hu/GII.Pe/SH20140415-P20/Shanghai/2014/CHN','no rank'),(1683467,490043,'Norovirus Hu/GII.Pe/SH20140415-P25/Shanghai/2014/CHN','no rank'),(1683468,490043,'Norovirus Hu/GII.Pe/SH20140416-P1/Shanghai/2014/CHN','no rank'),(1683469,490043,'Norovirus Hu/GII.Pe/SH20140416-P12/Shanghai/2014/CHN','no rank'),(1683470,490043,'Norovirus Hu/GII.Pe/SH20140416-P3/Shanghai/2014/CHN','no rank'),(1683471,490043,'Norovirus Hu/GII.Pe/SH20140420-P23/Shanghai/2014/CHN','no rank'),(1683472,413277,'Decalepis salicifolia','species'),(1683473,39992,'Terminalia crenulata','species'),(1683474,279482,'Crocinae','subfamily'),(1683475,279482,'Nemopterinae','subfamily'),(1683476,1683474,'unclassified Crocinae','no rank'),(1683477,119220,'Influenza A virus (A/chicken/Iowa/21981/2015(H5N2))','no rank'),(1683478,32,'Myxococcus sp. B1','species'),(1683479,32,'Myxococcus sp. C8','species'),(1683480,436400,'Myxococcaceae bacterium C6','species'),(1683481,79735,'Japyginae','subfamily'),(1683482,79735,'Japygidae incertae sedis','no rank'),(1683483,1663,'Arthrobacter sp. NCIM 2936','species'),(1683484,1663,'Arthrobacter sp. NCIM 2938','species'),(1683485,1663,'Arthrobacter sp. NCIM 5453','species'),(1683486,1663,'Arthrobacter sp. NCIM 5488','species'),(1683487,1386,'Bacillus sp. NCIM 5042','species'),(1683488,1386,'Bacillus sp. NCIM 5442','species'),(1683489,1298,'Deinococcus sp. NCIM 5456','species'),(1683490,33986,'Exiguobacterium sp. NCIM 5457','species'),(1683491,57493,'Kocuria sp. NCIM 5455','species'),(1683492,1827,'Rhodococcus sp. NCIM 2891','species'),(1683493,434,'Acetobacter sp. NCIM 2522','species'),(1683495,357,'Agrobacterium sp. NCIM 2147','species'),(1683496,357,'Agrobacterium sp. NCIM 2822','species'),(1683497,357,'Agrobacterium sp. NCIM 2941','species'),(1683498,357,'Agrobacterium sp. NCIM 2942','species'),(1683499,357,'Agrobacterium sp. NCIM 2943','species'),(1683500,357,'Agrobacterium sp. NCIM 2944','species'),(1683503,1663,'Arthrobacter sp. NCIM 2935','species'),(1683505,1386,'Bacillus sp. NCIM 2030','species'),(1683509,1386,'Bacillus sp. NCIM 2131','species'),(1683521,1386,'Bacillus sp. NCIM 2636','species'),(1683523,1386,'Bacillus sp. NCIM 2797','species'),(1683524,1386,'Bacillus sp. NCIM 5035','species'),(1683525,1386,'Bacillus sp. NCIM 5036','species'),(1683526,1386,'Bacillus sp. NCIM 5044','species'),(1683529,1386,'Bacillus sp. NCIM 5047','species'),(1683530,1386,'Bacillus sp. NCIM 5057','species'),(1683534,1485,'Clostridium sp. NCIM 2132','species'),(1683539,1485,'Clostridium sp. NCIM 2879','species'),(1683541,547,'Enterobacter sp. NCIM 2690','species'),(1683542,547,'Enterobacter sp. NCIM 2691','species'),(1683543,547,'Enterobacter sp. NCIM 2692','species'),(1683544,547,'Enterobacter sp. NCIM 2694','species'),(1683545,547,'Enterobacter sp. NCIM 2696','species'),(1683546,570,'Klebsiella sp. NCIM 2707','species'),(1683547,570,'Klebsiella sp. NCIM 2719','species'),(1683554,1578,'Lactobacillus sp. NCIM 2356','species'),(1683556,1578,'Lactobacillus sp. NCIM 2902','species'),(1683557,1578,'Lactobacillus sp. NCIM 2903','species'),(1683558,1578,'Lactobacillus sp. NCIM 5163','species'),(1683560,286,'Pseudomonas sp. NCIM 2112','species'),(1683565,150247,'Anoxybacillus sp. NCIM 5502','species'),(1683566,1386,'Bacillus sp. EKM101B','species'),(1683567,1386,'Bacillus sp. EKM102B','species'),(1683568,1386,'Bacillus sp. EKM103B','species'),(1683569,1386,'Bacillus sp. EKM104B','species'),(1683570,1386,'Bacillus sp. EKM105B','species'),(1683571,1386,'Bacillus sp. EKM106B','species'),(1683572,1386,'Bacillus sp. EKM107B','species'),(1683573,1386,'Bacillus sp. EKM108B','species'),(1683574,1386,'Bacillus sp. EKM109B','species'),(1683575,1386,'Bacillus sp. EKM110B','species'),(1683576,1386,'Bacillus sp. EKM111B','species'),(1683577,1386,'Bacillus sp. EKM112B','species'),(1683578,1386,'Bacillus sp. EKM113B','species'),(1683579,1386,'Bacillus sp. EKM114B','species'),(1683580,1386,'Bacillus sp. EKM115B','species'),(1683581,1386,'Bacillus sp. EKM116B','species'),(1683582,1386,'Bacillus sp. EKM117B','species'),(1683583,1386,'Bacillus sp. EKM118B','species'),(1683584,1386,'Bacillus sp. EKM119B','species'),(1683585,1386,'Bacillus sp. EKM120B','species'),(1683586,1386,'Bacillus sp. EKM121B','species'),(1683587,1386,'Bacillus sp. EKM122B','species'),(1683588,1386,'Bacillus sp. EKM123B','species'),(1683589,1386,'Bacillus sp. EKM124B','species'),(1683590,1386,'Bacillus sp. EKM125B','species'),(1683591,1386,'Bacillus sp. EKM126B','species'),(1683592,1386,'Bacillus sp. EKM127B','species'),(1683593,1386,'Bacillus sp. EKM128B','species'),(1683594,1386,'Bacillus sp. EKM129B','species'),(1683595,1386,'Bacillus sp. EKM201B','species'),(1683596,1386,'Bacillus sp. EKM202B','species'),(1683597,1386,'Bacillus sp. EKM203B','species'),(1683598,1386,'Bacillus sp. EKM204B','species'),(1683599,1386,'Bacillus sp. EKM205B','species'),(1683600,1386,'Bacillus sp. EKM206B','species'),(1683601,1386,'Bacillus sp. EKM207B','species'),(1683602,1386,'Bacillus sp. EKM208B','species'),(1683603,1386,'Bacillus sp. EKM209B','species'),(1683604,1386,'Bacillus sp. EKM210B','species'),(1683605,1386,'Bacillus sp. EKM211B','species'),(1683606,1386,'Bacillus sp. EKM212B','species'),(1683607,1386,'Bacillus sp. EKM213B','species'),(1683608,1386,'Bacillus sp. EKM214B','species'),(1683609,1386,'Bacillus sp. EKM215B','species'),(1683610,1386,'Bacillus sp. EKM301B','species'),(1683611,1386,'Bacillus sp. EKM302B','species'),(1683612,1386,'Bacillus sp. EKM303B','species'),(1683613,1386,'Bacillus sp. EKM304B','species'),(1683614,1386,'Bacillus sp. EKM305B','species'),(1683615,1386,'Bacillus sp. EKM306B','species'),(1683616,1386,'Bacillus sp. EKM401B','species'),(1683617,1386,'Bacillus sp. EKM402B','species'),(1683618,1386,'Bacillus sp. EKM403B','species'),(1683619,1386,'Bacillus sp. EKM404B','species'),(1683620,1386,'Bacillus sp. EKM405B','species'),(1683621,1386,'Bacillus sp. EKM406B','species'),(1683622,1386,'Bacillus sp. EKM407B','species'),(1683623,1386,'Bacillus sp. EKM408B','species'),(1683624,1386,'Bacillus sp. EKM409B','species'),(1683625,1386,'Bacillus sp. EKM410B','species'),(1683626,1386,'Bacillus sp. EKM411B','species'),(1683627,1386,'Bacillus sp. EKM412B','species'),(1683628,1386,'Bacillus sp. EKM413B','species'),(1683629,1386,'Bacillus sp. EKM414B','species'),(1683630,1386,'Bacillus sp. EKM415B','species'),(1683631,1386,'Bacillus sp. EKM416B','species'),(1683632,1386,'Bacillus sp. EKM417B','species'),(1683633,1386,'Bacillus sp. EKM418B','species'),(1683634,1386,'Bacillus sp. EKM419B','species'),(1683635,1386,'Bacillus sp. EKM420B','species'),(1683636,1386,'Bacillus sp. EKM501B','species'),(1683637,1386,'Bacillus sp. EKM502B','species'),(1683638,1386,'Bacillus sp. EKM503B','species'),(1683639,1386,'Bacillus sp. EKM504B','species'),(1683640,1386,'Bacillus sp. EKM505B','species'),(1683641,1386,'Bacillus sp. EKM506B','species'),(1683642,1386,'Bacillus sp. EKM601B','species'),(1683643,413496,'Cronobacter sp. EKM101R','species'),(1683644,413496,'Cronobacter sp. EKM102R','species'),(1683645,1357,'Lactococcus sp. EKM101L','species'),(1683646,1357,'Lactococcus sp. EKM102L','species'),(1683647,1357,'Lactococcus sp. EKM201L','species'),(1683648,1357,'Lactococcus sp. EKM202L','species'),(1683649,1357,'Lactococcus sp. EKM203L','species'),(1683650,1357,'Lactococcus sp. EKM501L','species'),(1683651,1357,'Lactococcus sp. EKM502L','species'),(1683652,1243,'Leuconostoc sp. EKM401C','species'),(1683653,33882,'Microbacterium sp. EKM101T','species'),(1683654,33882,'Microbacterium sp. EKM102T','species'),(1683655,33882,'Microbacterium sp. EKM103T','species'),(1683656,1269,'Micrococcus sp. EKM201U','species'),(1683657,1269,'Micrococcus sp. EKM501U','species'),(1683658,44249,'Paenibacillus sp. EKM101P','species'),(1683659,44249,'Paenibacillus sp. EKM102P','species'),(1683660,44249,'Paenibacillus sp. EKM103P','species'),(1683661,44249,'Paenibacillus sp. EKM104P','species'),(1683662,44249,'Paenibacillus sp. EKM105P','species'),(1683663,44249,'Paenibacillus sp. EKM106P','species'),(1683664,44249,'Paenibacillus sp. EKM107P','species'),(1683665,44249,'Paenibacillus sp. EKM108P','species'),(1683666,44249,'Paenibacillus sp. EKM109P','species'),(1683667,44249,'Paenibacillus sp. EKM110P','species'),(1683668,44249,'Paenibacillus sp. EKM111P','species'),(1683669,44249,'Paenibacillus sp. EKM201P','species'),(1683670,44249,'Paenibacillus sp. EKM202P','species'),(1683671,44249,'Paenibacillus sp. EKM203P','species'),(1683672,44249,'Paenibacillus sp. EKM204P','species'),(1683673,44249,'Paenibacillus sp. EKM205P','species'),(1683674,44249,'Paenibacillus sp. EKM206P','species'),(1683675,44249,'Paenibacillus sp. EKM207P','species'),(1683676,44249,'Paenibacillus sp. EKM208P','species'),(1683677,44249,'Paenibacillus sp. EKM209P','species'),(1683678,44249,'Paenibacillus sp. EKM210P','species'),(1683679,44249,'Paenibacillus sp. EKM211P','species'),(1683680,44249,'Paenibacillus sp. EKM212P','species'),(1683681,44249,'Paenibacillus sp. EKM301P','species'),(1683682,44249,'Paenibacillus sp. EKM302P','species'),(1683683,44249,'Paenibacillus sp. EKM303P','species'),(1683684,44249,'Paenibacillus sp. EKM304P','species'),(1683685,44249,'Paenibacillus sp. EKM305P','species'),(1683686,44249,'Paenibacillus sp. EKM306P','species'),(1683687,44249,'Paenibacillus sp. EKM307P','species'),(1683688,44249,'Paenibacillus sp. EKM308P','species'),(1683689,44249,'Paenibacillus sp. EKM309P','species'),(1683690,44249,'Paenibacillus sp. EKM310P','species'),(1683691,44249,'Paenibacillus sp. EKM311P','species'),(1683692,44249,'Paenibacillus sp. EKM312P','species'),(1683693,44249,'Paenibacillus sp. EKM313P','species'),(1683694,44249,'Paenibacillus sp. EKM314P','species'),(1683695,53335,'Pantoea sp. EKM101V','species'),(1683696,53335,'Pantoea sp. EKM103V','species'),(1683697,1253,'Pediococcus sp. EKM201D','species'),(1683698,1253,'Pediococcus sp. EKM202D','species'),(1683699,286,'Pseudomonas sp. EKM101A','species'),(1683700,286,'Pseudomonas sp. EKM102A','species'),(1683701,286,'Pseudomonas sp. EKM103A','species'),(1683702,286,'Pseudomonas sp. EKM401A','species'),(1683703,286,'Pseudomonas sp. EKM402A','species'),(1683704,286,'Pseudomonas sp. EKM403A','species'),(1683705,33886,'Rathayibacter sp. EKM201Y','species'),(1683706,1279,'Staphylococcus sp. EKM201S','species'),(1683707,234447,'Paenibacillaceae bacterium EKM501M','species'),(1683708,90316,'Microbacteriaceae bacterium EKM601Y','species'),(1683709,36866,'Enterobacteriaceae bacterium EKM101E','species'),(1683710,36866,'Enterobacteriaceae bacterium EKM101Z','species'),(1683711,36866,'Enterobacteriaceae bacterium EKM102E','species'),(1683712,36866,'Enterobacteriaceae bacterium EKM102V','species'),(1683713,36866,'Enterobacteriaceae bacterium EKM102Z','species'),(1683714,36866,'Enterobacteriaceae bacterium EKM103E','species'),(1683715,36866,'Enterobacteriaceae bacterium EKM104E','species'),(1683716,36866,'Enterobacteriaceae bacterium EKM301K','species'),(1683717,36866,'Enterobacteriaceae bacterium EKM301Z','species'),(1683718,36866,'Enterobacteriaceae bacterium EKM302K','species'),(1683719,36866,'Enterobacteriaceae bacterium EKM401F','species'),(1683720,36866,'Enterobacteriaceae bacterium EKM401G','species'),(1683721,36866,'Enterobacteriaceae bacterium EKM401K','species'),(1683722,36866,'Enterobacteriaceae bacterium EKM402G','species'),(1683723,36866,'Enterobacteriaceae bacterium EKM402K','species'),(1683724,36866,'Enterobacteriaceae bacterium EKM403G','species'),(1683725,36866,'Enterobacteriaceae bacterium EKM403K','species'),(1683726,36866,'Enterobacteriaceae bacterium EKM603','species'),(1683727,93875,'Brevitentoria','infraorder'),(1683728,93875,'Plenitentoria','infraorder'),(1683729,4958,'Debaryomyces sp. NCIM 3146','species'),(1683730,4958,'Debaryomyces sp. NCIM 3419','species'),(1683731,13366,'Brettanomyces sp. NCIM 3364','species'),(1683732,1535326,'Candida sp. NCIM 3104','species'),(1683733,5475,'Candida sp. NCIM 3125','species'),(1683734,5475,'Candida sp. NCIM 3234','species'),(1683735,1535326,'Candida sp. NCIM 3549','species'),(1683737,5475,'Candida sp. NCIM 3387','species'),(1683738,191332,'Candida sp. NCIM 3627','species'),(1683739,5475,'Candida sp. NCIM 3463','species'),(1683741,50645,'Ecclisomyiinae','subfamily'),(1683742,5475,'Candida sp. NCIM 3431','species'),(1683743,107441,'Cryptococcus sp. NCIM 3371','species'),(1683744,1539664,'Candida sp. NCIM 3235','species'),(1683745,5475,'Candida sp. NCIM 3350','species'),(1683746,50645,'Philocascinae','subfamily'),(1683747,1683746,'Philocasca','genus'),(1683748,5475,'Candida sp. NCIM 3402','species'),(1683750,5475,'Candida sp. NCIM 3483','species'),(1683776,5052,'Aspergillus sp. NCIM 502','species'),(1683777,5052,'Aspergillus sp. NCIM 503','species'),(1683778,5052,'Aspergillus sp. NCIM 510','species'),(1683779,5052,'Aspergillus sp. NCIM 511','species'),(1683780,5052,'Aspergillus sp. NCIM 525','species'),(1683781,5052,'Aspergillus sp. NCIM 526','species'),(1683782,5052,'Aspergillus sp. NCIM 532','species'),(1683783,5052,'Aspergillus sp. NCIM 533','species'),(1683784,5052,'Aspergillus sp. NCIM 535','species'),(1683785,5052,'Aspergillus sp. NCIM 539','species'),(1683786,5052,'Aspergillus sp. NCIM 541','species'),(1683787,5052,'Aspergillus sp. NCIM 543','species'),(1683788,5052,'Aspergillus sp. NCIM 544','species'),(1683789,5052,'Aspergillus sp. NCIM 547','species'),(1683790,5052,'Aspergillus sp. NCIM 550','species'),(1683791,5052,'Aspergillus sp. NCIM 554','species'),(1683792,5052,'Aspergillus sp. NCIM 561a','species'),(1683793,5052,'Aspergillus sp. NCIM 562','species'),(1683794,5052,'Aspergillus sp. NCIM 576','species'),(1683795,5052,'Aspergillus sp. NCIM 648','species'),(1683796,5052,'Aspergillus sp. NCIM 861','species'),(1683797,5052,'Aspergillus sp. NCIM 947','species'),(1683798,5506,'Fusarium sp. NCIM 1099','species'),(1683799,4830,'Mucor sp. NCIM 881','species'),(1683800,5140,'Neurospora sp. NCIM 870','species'),(1683801,93873,'Psychomyioidea','superfamily'),(1683806,561484,'Aeschynomene evenia var. serrulata','varietas'),(1683807,177703,'Pisulia','genus'),(1683808,1683727,'Tasimioidea','superfamily'),(1683809,40657,'Plectosphaerella oratosquillae','species'),(1683810,1094566,'Pyropia nereocystis','species'),(1683811,331184,'Cleisocentron gokusingii','species'),(1683812,106742,'Cyclograpsus punctatus','species'),(1683813,55703,'Acanthochitona garnoti','species'),(1683814,885864,'environmental samples','no rank'),(1683815,102301,'Mantellina','genus'),(1683816,1683815,'Mantellina translucens','species'),(1683817,1683814,'uncultured Jeongeupia sp.','species'),(1683818,331184,'Cleisocentron sp. 1 NFL-2015','species'),(1683819,4672,'Dioscorea lagoa-santa','species'),(1683820,1525157,'Carolinorhynchus follybeachensis','species'),(1683821,1525059,'Prognathorhynchus busheki','species'),(1683822,1525012,'Carcharodorhynchus sp. 1 JPS-2015','species'),(1683823,1525012,'Carcharodorhynchus sp. 2 JPS-2015','species'),(1683824,1525012,'Carcharodorhynchus sp. 3 JPS-2015','species'),(1683825,1525012,'Carcharodorhynchus sp. 4 JPS-2015','species'),(1683826,84077,'Cheliplana sp. 1 JPS-2015','species'),(1683827,84077,'Cheliplana sp. 2 JPS-2015','species'),(1683828,84077,'Cheliplana sp. 3 JPS-2015','species'),(1683829,1525014,'Cheliplanilla sp. 1 JPS-2015','species'),(1683830,1525122,'Unclassified Gnathorhynchidae','no rank'),(1683831,1683830,'Gnathorhynchidae sp. 3 JPS-2015','species'),(1683832,1525032,'Gnathorhynchus sp. 1 JPS-2015','species'),(1683833,1525124,'Unclassified Koinocystididae','no rank'),(1683834,1683833,'Koinocystididae sp. 1 JPS-2015','species'),(1683835,1311800,'Unclassified Placorhynchidae','no rank'),(1683836,1683835,'Placorhynchidae sp. 1 JPS-2015','species'),(1683837,1311801,'Placorhynchus sp. 1 JPS-2015','species'),(1683838,1525163,'Proschizorhynchella sp. 1 JPS-2015','species'),(1683839,297384,'Proschizorhynchus sp. 1 JPS-2015','species'),(1683840,297384,'Proschizorhynchus sp. 2 JPS-2015','species'),(1683841,297384,'Proschizorhynchus sp. 3 JPS-2015','species'),(1683842,297384,'Proschizorhynchus sp. 5 JPS-2015','species'),(1683843,297384,'Proschizorhynchus sp. 6 JPS-2015','species'),(1683844,742420,'Schizorhynchidae sp. 2 JPS-2015','species'),(1683845,742420,'Schizorhynchidae sp. 3 JPS-2015','species'),(1683846,742420,'Schizorhynchidae sp. 4 JPS-2015','species'),(1683847,297396,'Thylacorhynchus sp. 1 JPS-2015','species'),(1683848,297396,'Thylacorhynchus sp. 2 JPS-2015','species'),(1683849,742420,'Schizorhynchidae sp. 1 JPS-2015','species'),(1683850,1525122,'Drepanorhynchides','genus'),(1683851,1683850,'Drepanorhynchides hastatus','species'),(1683852,297390,'Schizochilus sp. 1 JPS-2015','species'),(1683853,474850,'Phaeogramma sp. n. LM-2015','species'),(1683854,30060,'Trupanea sp. \'pohakuloa\'','species'),(1683855,30060,'Trupanea sp. \'waikamoi\'','species'),(1683858,397146,'Mycetophila britannica','species'),(1683859,397146,'Mycetophila evanida','species'),(1683860,397146,'Mycetophila idonea','species'),(1683861,397146,'Mycetophila ruficollis','species'),(1683862,397146,'Mycetophila strobli','species'),(1683865,523772,'Callinera kasyanovi','species'),(1683866,166041,'Cephalothrix iwatai','species'),(1683867,166031,'Hubrechtella juliae','species'),(1683868,187663,'Poseidonemertes maslakovae','species'),(1683869,472436,'Quasitetrastemma','genus'),(1683870,1683869,'Quasitetrastemma stimpsoni','species'),(1683871,35726,'Sacconemertopsis','genus'),(1683872,1683871,'Sacconemertopsis belogurovi','species'),(1683876,3542,'Arenifera','genus'),(1683877,1683876,'Arenifera pungens','species'),(1683878,1683876,'Arenifera sp. Powell 41','species'),(1683881,1350,'Enterococcus sp. NIGAB','species'),(1683883,469,'Acinetobacter sp. 10-11K','species'),(1683884,469,'Acinetobacter sp. 10-11M','species'),(1683885,469,'Acinetobacter sp. 10-3A2','species'),(1683886,469,'Acinetobacter sp. 10-6A1','species'),(1683887,469,'Acinetobacter sp. 10-9A5','species'),(1683888,1663,'Arthrobacter sp. 10-11D','species'),(1683889,1663,'Arthrobacter sp. 10-11E','species'),(1683890,1663,'Arthrobacter sp. 10-11G','species'),(1683891,1663,'Arthrobacter sp. 10-11J','species'),(1683892,1663,'Arthrobacter sp. 10-7A2','species'),(1683893,1386,'Bacillus sp. 10-11A','species'),(1683894,1386,'Bacillus sp. 10-9A3','species'),(1683895,33882,'Microbacterium sp. 10-1B3','species'),(1683896,33882,'Microbacterium sp. 10-7A3','species'),(1683897,286,'Pseudomonas sp. 10-11C','species'),(1683898,286,'Pseudomonas sp. 10-1A7','species'),(1683899,286,'Pseudomonas sp. 10-1A8','species'),(1683900,286,'Pseudomonas sp. 10-2A3','species'),(1683901,286,'Pseudomonas sp. 10-3A1','species'),(1683902,286,'Pseudomonas sp. 10-3A3','species'),(1683903,286,'Pseudomonas sp. 10-4A1','species'),(1683904,286,'Pseudomonas sp. 10-4A2','species'),(1683905,286,'Pseudomonas sp. 10-4A3','species'),(1683906,286,'Pseudomonas sp. 10-4A4','species'),(1683907,286,'Pseudomonas sp. 10-5A3','species'),(1683908,528,'Ochrobactrum sp. 10-5A4','species'),(1683909,286,'Pseudomonas sp. 10-5A5','species'),(1683910,286,'Pseudomonas sp. 10-5A7','species'),(1683911,286,'Pseudomonas sp. 10-6A2','species'),(1683912,286,'Pseudomonas sp. 10-7A6','species'),(1683913,286,'Pseudomonas sp. 10-8A3','species'),(1683914,286,'Pseudomonas sp. 10-8A4','species'),(1683915,286,'Pseudomonas sp. 10-8A5','species'),(1683916,1827,'Rhodococcus sp. 10-1B1','species'),(1683917,1827,'Rhodococcus sp. 10-1B2','species'),(1683918,1827,'Rhodococcus sp. 10-5a8','species'),(1683929,222,'Achromobacter sp. KAR41','species'),(1683930,12916,'Acidovorax sp. KAR45','species'),(1683931,1663,'Arthrobacter sp. KAR53','species'),(1683932,43668,'Brachybacterium sp. KAR55','species'),(1683933,1696,'Brevibacterium sp. KAR57','species'),(1683934,41275,'Brevundimonas sp. KAR46','species'),(1683935,59732,'Chryseobacterium sp. KAR82','species'),(1683936,283,'Comamonas sp. KAR42','species'),(1683937,80865,'Delftia sp. KAR43','species'),(1683938,547,'Enterobacter sp. KAR3','species'),(1683939,547,'Enterobacter sp. KAR4','species'),(1683940,55968,'Leucobacter sp. KAR61','species'),(1683941,33882,'Microbacterium sp. KAR64','species'),(1683942,33882,'Microbacterium sp. KAR65','species'),(1683943,33882,'Microbacterium sp. KAR67','species'),(1683944,528,'Ochrobactrum sp. KAR47','species'),(1683945,44249,'Paenibacillus sp. KAR70','species'),(1683946,44249,'Paenibacillus sp. KAR71','species'),(1683947,28100,'Phyllobacterium sp. KAR48','species'),(1683948,43676,'Promicromonospora sp. KAR60','species'),(1683949,286,'Pseudomonas sp. KAR25','species'),(1683950,286,'Pseudomonas sp. KAR26','species'),(1683951,286,'Pseudomonas sp. KAR28','species'),(1683952,286,'Pseudomonas sp. KAR31','species'),(1683953,286,'Pseudomonas sp. KAR33','species'),(1683954,286,'Pseudomonas sp. KAR34','species'),(1683955,379,'Rhizobium sp. KAR49','species'),(1683956,1827,'Rhodococcus sp. KAR52','species'),(1683957,32207,'Rothia sp. KAR56','species'),(1683958,36866,'Enterobacteriaceae bacterium KAR5','species'),(1683959,41955,'Amanita sp. \'crassiputamen\'','species'),(1683960,41955,'Amanita sp. \'cruetilemurum\'','species'),(1683961,5598,'Alternaria sp. NCIM 1078','species'),(1683962,5598,'Alternaria sp. NCIM 888','species'),(1683963,13348,'Arthrobotrys sp. NCIM 1246','species'),(1683964,5052,'Aspergillus sp. NCIM 1025','species'),(1683965,5052,'Aspergillus sp. NCIM 597','species'),(1683966,5052,'Aspergillus sp. NCIM 623','species'),(1683967,5052,'Aspergillus sp. NCIM 637','species'),(1683968,5052,'Aspergillus sp. NCIM 683','species'),(1683969,5052,'Aspergillus sp. NCIM 685','species'),(1683970,5052,'Aspergillus sp. NCIM 773','species'),(1683971,5052,'Aspergillus sp. NCIM 774','species'),(1683972,5052,'Aspergillus sp. NCIM 775','species'),(1683973,5052,'Aspergillus sp. NCIM 776','species'),(1683974,5052,'Aspergillus sp. NCIM 777','species'),(1683975,5052,'Aspergillus sp. NCIM 780','species'),(1683976,5506,'Fusarium sp. NCIM 1008','species'),(1683977,5506,'Fusarium sp. NCIM 1100','species'),(1683978,5073,'Penicillium sp. NCIM 1044','species'),(1683979,5073,'Penicillium sp. NCIM 1219','species'),(1683980,5073,'Penicillium sp. NCIM 745','species'),(1683981,5543,'Trichoderma sp. NCIM 1051','species'),(1683982,5543,'Trichoderma sp. NCIM 1053','species'),(1683983,5543,'Trichoderma sp. NCIM 1221','species'),(1683984,222,'Achromobacter sp. V1','species'),(1683985,3681,'Begonia acetosa','species'),(1683986,3681,'Begonia acida','species'),(1683987,3681,'Begonia aconitifolia','species'),(1683988,3681,'Begonia barkeri','species'),(1683990,3681,'Begonia alice-clarkiae','species'),(1683991,3681,'Begonia arborescens','species'),(1683992,1683991,'Begonia arborescens var. confertiflora','varietas'),(1683993,3681,'Begonia bracteata','species'),(1683994,3681,'Begonia bradei','species'),(1683995,3681,'Begonia breedlovei','species'),(1683996,3681,'Begonia capanemae','species'),(1683997,3681,'Begonia caroliniifolia','species'),(1683998,3681,'Begonia carrieae','species'),(1683999,3681,'Begonia coccinea','species'),(1684000,3681,'Begonia cooperi','species'),(1684001,3681,'Begonia crassipes','species'),(1684002,3681,'Begonia crispula','species'),(1684003,3681,'Begonia cyathophora','species'),(1684004,3681,'Begonia dentatiloba','species'),(1684005,3681,'Begonia dichotoma','species'),(1684006,3681,'Begonia dichroa','species'),(1684007,3681,'Begonia dietrichiana','species'),(1684008,3681,'Begonia dominicalis','species'),(1684009,3681,'Begonia epipsila','species'),(1684010,3681,'Begonia fluminensis','species'),(1684011,3681,'Begonia gehrtii','species'),(1684012,3681,'Begonia hispida','species'),(1684013,1684012,'Begonia hispida var. cucullifera','varietas'),(1684014,3681,'Begonia hydrocotylifolia','species'),(1684015,3681,'Begonia jocelinoi','species'),(1684016,3681,'Begonia juliana','species'),(1684017,3681,'Begonia karwinskyana','species'),(1684018,3681,'Begonia kautskyana','species'),(1684019,3681,'Begonia kellermanii','species'),(1684020,3681,'Begonia kuhlmannii','species'),(1684021,3681,'Begonia lanceolata','species'),(1684022,3681,'Begonia lomensis','species'),(1684023,3681,'Begonia ludicra','species'),(1684024,3681,'Begonia ludwigii','species'),(1684025,3681,'Begonia lyman-smithii','species'),(1684026,3681,'Begonia lyniceorum','species'),(1684027,3681,'Begonia maculata','species'),(1684028,3681,'Begonia mariti','species'),(1684029,3681,'Begonia mazae','species'),(1684030,3681,'Begonia micranthera','species'),(1684031,3681,'Begonia microsperma','species'),(1684032,3681,'Begonia mollicaulis','species'),(1684033,3681,'Begonia monadelpha','species'),(1684034,3681,'Begonia obscura','species'),(1684035,3681,'Begonia odeteiantha','species'),(1684036,3681,'Begonia olsoniae','species'),(1684037,3681,'Begonia pachypoda','species'),(1684038,3681,'Begonia paranensis','species'),(1684039,3681,'Begonia pinetorum','species'),(1684040,3681,'Begonia polygonata','species'),(1684041,3681,'Begonia popenoei','species'),(1684042,3681,'Begonia pringlei','species'),(1684043,3681,'Begonia pruinata','species'),(1684044,3681,'Begonia pseudolubbersii','species'),(1684045,3681,'Begonia purpusii','species'),(1684046,3681,'Begonia pustulata','species'),(1684047,3681,'Begonia resecta','species'),(1684048,3681,'Begonia richardsoniana','species'),(1684049,3681,'Begonia sanguinea','species'),(1684050,3681,'Begonia sarcophylla','species'),(1684051,3681,'Begonia scharffii','species'),(1684052,3681,'Begonia schmidtiana','species'),(1684053,3681,'Begonia soli-mutata','species'),(1684054,3681,'Begonia squamulosa','species'),(1684055,3681,'Begonia squarrosa','species'),(1684056,3681,'Begonia stigmosa','species'),(1684057,3681,'Begonia strigillosa','species'),(1684058,3681,'Begonia subvillosa','species'),(1684059,3681,'Begonia tomentosa','species'),(1684060,3681,'Begonia undulata','species'),(1684061,3681,'Begonia venosa','species'),(1684062,3681,'Begonia wallichiana','species'),(1684063,3681,'Begonia weberbaueri','species'),(1684064,5052,'Aspergillus sp. W-2','species'),(1684065,469,'Acinetobacter sp. MB2','species'),(1684066,53335,'Pantoea sp. MB4','species'),(1684067,1386,'Bacillus sp. \'Trichy FB2\'','species'),(1684068,889388,'Chryseomicrobium sp. \'Nellore FB3\'','species'),(1684069,33986,'Exiguobacterium sp. WMB2','species'),(1684070,1386,'Bacillus sp. WMB3','species'),(1684071,80865,'Delftia sp. \'Nellore FB1\'','species'),(1684072,469,'Acinetobacter sp. \'Nellore FB2\'','species'),(1684073,1386,'Bacillus sp. MB3','species'),(1684074,3681,'Begonia sp. Thomas 08-135','species'),(1684075,3681,'Begonia sp. Peng 22624','species'),(1684076,3681,'Begonia aff. nelumbifolia PM-2015','species'),(1684077,3681,'Begonia aff. barkeri PM-2015','species'),(1684078,3681,'Begonia aff. elisabethae PM-2015','species'),(1684079,3681,'Begonia aff. incarnata PM-2015','species'),(1684080,3681,'Begonia aff. multangula PM-2015','species'),(1684081,3681,'Begonia aff. peltata PM-2015','species'),(1684082,3681,'Begonia sp. Sarkinen 2058','species'),(1684083,3681,'Begonia sp. Suddee 3371','species'),(1684085,3681,'Begonia sp. Peng 20248','species'),(1684086,3681,'Begonia sp. Suddee 3375','species'),(1684087,3681,'Begonia sp. Peng 21219','species'),(1684098,469,'Acinetobacter sp. 81Y','species'),(1684099,469,'Acinetobacter sp. G107','species'),(1684100,469,'Acinetobacter sp. SF18','species'),(1684101,469,'Acinetobacter sp. SXF14','species'),(1684102,469,'Acinetobacter sp. ZHF3','species'),(1684103,469,'Acinetobacter sp. ZHF5','species'),(1684104,469,'Acinetobacter sp. ZHF6','species'),(1684105,469,'Acinetobacter sp. ZMF2','species'),(1684106,13687,'Sphingomonas sp. ZMF6','species'),(1684107,349,'Zoogloea sp. N299','species'),(1684108,182709,'Oceanobacillus sp. Exo5','species'),(1684109,469,'Acinetobacter sp. IG 7','species'),(1684110,59732,'Chryseobacterium sp. IG 11','species'),(1684111,547,'Enterobacter sp. IG 6','species'),(1684112,570,'Klebsiella sp. IG 1','species'),(1684113,570,'Klebsiella sp. IG 3','species'),(1684115,196896,'Cronobacter phage PBES 02','species'),(1684116,56738,'Artedidraco longibarbatus','species'),(1684117,226914,'Balionemertes sp. MCZ IZ 45637','species'),(1684118,523772,'Callinera sp. MCZ IZ 45635','species'),(1684119,523774,'Carinina sp. MCZ IZ 45550','species'),(1684120,187722,'Unclassified Cratenemertidae','no rank'),(1684121,1684120,'Cratenemertidae sp. MCZ IZ 45644','species'),(1684122,649614,'Gononemertes sp. MCZ IZ 45558','species'),(1684123,416826,'Heteronemertea sp. MCZ IZ 45556','species'),(1684124,324881,'Monostilifera sp. MCZ IZ 45641','species'),(1684125,324881,'Monostilifera sp. MCZ IZ 45646','species'),(1684126,523771,'Tubulanidae sp. MCZ IZ 45554','species'),(1684127,523771,'Tubulanidae sp. MCZ IZ 45557','species'),(1684128,523771,'Tubulanidae sp. MCZ IZ 45651','species'),(1684129,88943,'Tubulanus sp. MCZ IZ 45552','species'),(1684130,88943,'Tubulanus sp. MCZ IZ 45559','species'),(1684131,88943,'Tubulanus sp. MCZ IZ 45633','species'),(1684132,6217,'Palaeonemertea','class'),(1684133,1684140,'Palaeonemertea sp. MCZ IZ 45654','species'),(1684135,977860,'Reptantia sp. MCZ IZ 45643','species'),(1684136,6227,'Sacconemertidae','family'),(1684137,1684136,'Sacconemertidae sp. MCZ IZ 45649','species'),(1684138,6228,'Tortus','genus'),(1684139,1684138,'Tortus sp. MCZ IZ 45645','species'),(1684140,1684132,'unclassified Palaeonemertea','no rank'),(1684141,1386,'Bacillus sp. FJAT-26652','species'),(1684142,1386,'Bacillus sp. FJAT-27251','species'),(1684143,44249,'Paenibacillus sp. FJAT-27812','species'),(1684144,1386,'Bacillus sp. FJAT-27245','species'),(1684145,909768,'Acinetobacter sp. 0000-0051-1906','species'),(1684146,909768,'Acinetobacter sp. 0000-0051-1909','species'),(1684147,909768,'Acinetobacter sp. 0000-0051-8448','species'),(1684148,909768,'Acinetobacter sp. 0000-0053-2562','species'),(1684150,129696,'Rhizobium sp. enrichment culture','species'),(1684151,158750,'Acidovorax sp. enrichment culture','species'),(1684152,1269,'Micrococcus sp. BN4','species'),(1684153,41715,'Photuris frontalis','species'),(1684154,41715,'Photuris sp. SES-2015','species'),(1684155,2147,'Acholeplasma sp. ASSH51','species'),(1684156,1386,'Bacillus sp. GlucSH101','species'),(1684157,1485,'Clostridium sp. ASG1.4B','species'),(1684158,1485,'Clostridium sp. SG1.1','species'),(1684159,146813,'Dendrosporobacter sp. LG2.4','species'),(1684160,146813,'Dendrosporobacter sp. LW3.4','species'),(1684161,146813,'Dendrosporobacter sp. LW3.5','species'),(1684162,146813,'Dendrosporobacter sp. LW3.6','species'),(1684163,1562,'Desulfotomaculum sp. EG2.4','species'),(1684164,1350,'Enterococcus sp. GlucSH51','species'),(1684165,162290,'Gallicola sp. SG1.4B','species'),(1684166,415014,'Proteiniborus sp. ASG1.4','species'),(1684167,499228,'Tepidanaerobacter sp. AS34','species'),(1684168,499228,'Tepidanaerobacter sp. AS46','species'),(1684169,41273,'Tissierella sp. ASSH103','species'),(1684170,3681,'Begonia sp. P21053','species'),(1684171,763792,'Measles virus genotype H1a','no rank'),(1684173,1177,'Nostoc sp. BTA1038','species'),(1684174,1198,'Phormidium sp. BTA1076','species'),(1684175,1663,'Arthrobacter sp. BAR2','species'),(1684176,1663,'Arthrobacter sp. BAR34','species'),(1684177,1663,'Arthrobacter sp. BAR63','species'),(1684178,1663,'Arthrobacter sp. BAR70','species'),(1684179,1663,'Arthrobacter sp. BAR79','species'),(1684180,1663,'Arthrobacter sp. BAR81','species'),(1684181,1663,'Arthrobacter sp. BAR9','species'),(1684182,1386,'Bacillus sp. BAR27','species'),(1684183,447237,'Frondihabitans sp. BAR42','species'),(1684184,286,'Pseudomonas sp. BAR45','species'),(1684185,286,'Pseudomonas sp. BAR6','species'),(1684186,497,'Psychrobacter sp. BA15','species'),(1684187,497,'Psychrobacter sp. BA23','species'),(1684188,497,'Psychrobacter sp. BA25','species'),(1684189,497,'Psychrobacter sp. BA42','species'),(1684190,497,'Psychrobacter sp. BAR43','species'),(1684191,497,'Psychrobacter sp. BAR66','species'),(1684192,1827,'Rhodococcus sp. BAR71','species'),(1684193,1827,'Rhodococcus sp. BAR72','species'),(1684194,49928,'bacterium BAR33','species'),(1684195,49928,'bacterium BAR35','species'),(1684196,49928,'bacterium BAR39','species'),(1684197,2706,'Citrus daoxianensis','species'),(1684200,1609532,'Huascaromusca sp. JRDN_1','species'),(1684201,1609532,'Huascaromusca sp. JRDN_2','species'),(1684202,1609532,'Huascaromusca sp. JRDN_3','species'),(1684203,1609532,'Huascaromusca sp. JRDN_4','species'),(1684204,460529,'Mesembrinella sp. JRDN_01','species'),(1684205,460529,'Mesembrinella sp. JRDN_02','species'),(1684206,460529,'Mesembrinella sp. JRDN_03','species'),(1684207,460529,'Mesembrinella sp. JARDN_4','species'),(1684208,49928,'bacterium JB1-2','species'),(1684209,49928,'bacterium JB2-2','species'),(1684210,49928,'bacterium JB2-3','species'),(1684211,49928,'bacterium JB4-1','species'),(1684212,49928,'bacterium JB5-2','species'),(1684213,49928,'bacterium JB5-3','species'),(1684214,49928,'bacterium JG1-1','species'),(1684215,49928,'bacterium JG1-3','species'),(1684216,49928,'bacterium XB1-2','species'),(1684217,49928,'bacterium XB4','species'),(1684218,49928,'bacterium XB6','species'),(1684219,49928,'bacterium XG12','species'),(1684220,773,'Bartonella sp. C102','species'),(1684221,773,'Bartonella sp. C65','species'),(1684222,1386,'Bacillus sp. BNi12','species'),(1684223,11520,'Influenza B virus (B/Alaska/02/2014)','no rank'),(1684224,11520,'Influenza B virus (B/Alaska/03/2014)','no rank'),(1684225,11520,'Influenza B virus (B/Alaska/22/2014)','no rank'),(1684226,11520,'Influenza B virus (B/Alaska/25/2014)','no rank'),(1684227,11520,'Influenza B virus (B/Arizona/03/2014)','no rank'),(1684228,11520,'Influenza B virus (B/California/16/2014)','no rank'),(1684229,11520,'Influenza B virus (B/California/17/2014)','no rank'),(1684230,11520,'Influenza B virus (B/California/18/2014)','no rank'),(1684231,11520,'Influenza B virus (B/Florida/03/2014)','no rank'),(1684232,11520,'Influenza B virus (B/Florida/07/2014)','no rank'),(1684233,11520,'Influenza B virus (B/Florida/10/2014)','no rank'),(1684234,11520,'Influenza B virus (B/Florida/26/2014)','no rank'),(1684235,11520,'Influenza B virus (B/Florida/27/2014)','no rank'),(1684236,11520,'Influenza B virus (B/Georgia/01/2014)','no rank'),(1684237,11520,'Influenza B virus (B/Hawaii/07/2014)','no rank'),(1684238,11520,'Influenza B virus (B/Hawaii/08/2014)','no rank'),(1684239,11520,'Influenza B virus (B/Hawaii/16/2014)','no rank'),(1684240,11520,'Influenza B virus (B/Hawaii/17/2014)','no rank'),(1684241,11520,'Influenza B virus (B/Hawaii/22/2014)','no rank'),(1684242,11520,'Influenza B virus (B/Maryland/07/2014)','no rank'),(1684243,11520,'Influenza B virus (B/Maryland/12/2014)','no rank'),(1684244,11520,'Influenza B virus (B/Michigan/02/2014)','no rank'),(1684245,11520,'Influenza B virus (B/Michigan/03/2014)','no rank'),(1684246,11520,'Influenza B virus (B/Minnesota/06/2014)','no rank'),(1684247,11520,'Influenza B virus (B/Missouri/01/2014)','no rank'),(1684248,11520,'Influenza B virus (B/Nevada/11/2014)','no rank'),(1684249,11520,'Influenza B virus (B/Nevada/18/2014)','no rank'),(1684250,11520,'Influenza B virus (B/Nevada/19/2014)','no rank'),(1684251,11520,'Influenza B virus (B/New Jersey/05/2014)','no rank'),(1684252,11520,'Influenza B virus (B/New Mexico/01/2014)','no rank'),(1684253,11520,'Influenza B virus (B/New Mexico/02/2014)','no rank'),(1684254,11520,'Influenza B virus (B/New York/12/2014)','no rank'),(1684255,11520,'Influenza B virus (B/New York/13/2014)','no rank'),(1684256,11520,'Influenza B virus (B/North Carolina/04/2014)','no rank'),(1684257,11520,'Influenza B virus (B/North Carolina/05/2014)','no rank'),(1684258,11520,'Influenza B virus (B/North Carolina/06/2014)','no rank'),(1684259,11520,'Influenza B virus (B/Texas/19/2014)','no rank'),(1684260,11520,'Influenza B virus (B/Texas/21/2014)','no rank'),(1684261,11520,'Influenza B virus (B/Texas/22/2014)','no rank'),(1684262,11520,'Influenza B virus (B/Texas/23/2014)','no rank'),(1684263,11520,'Influenza B virus (B/Utah/08/2014)','no rank'),(1684264,11520,'Influenza B virus (B/Utah/09/2014)','no rank'),(1684265,11520,'Influenza B virus (B/Utah/14/2014)','no rank'),(1684266,11520,'Influenza B virus (B/Vermont/01/2014)','no rank'),(1684267,11520,'Influenza B virus (B/Washington/08/2014)','no rank'),(1684268,11520,'Influenza B virus (B/Wisconsin/08/2014)','no rank'),(1684269,11520,'Influenza B virus (B/Wyoming/04/2014)','no rank'),(1684270,89443,'fungal sp. JG4-1','species'),(1684271,89443,'fungal sp. JG3-3','species'),(1684272,89443,'fungal sp. JB4-1','species'),(1684273,89443,'fungal sp. JB3-4','species'),(1684274,89443,'fungal sp. JB4-3','species'),(1684275,89443,'fungal sp. JB2-2','species'),(1684276,89443,'fungal sp. XG3-1','species'),(1684277,89443,'fungal sp. JBN-1','species'),(1684278,89443,'fungal sp. JB5-2','species'),(1684279,89443,'fungal sp. XB2-2','species'),(1684280,89443,'fungal sp. JG2-2','species'),(1684281,89443,'fungal sp. JG4-2','species'),(1684282,89443,'fungal sp. XB1-3','species'),(1684283,89443,'fungal sp. JB3-1','species'),(1684284,89443,'fungal sp. JB2-3','species'),(1684285,89443,'fungal sp. JG2-3','species'),(1684288,5543,'Trichoderma sp. LESF545','species'),(1684289,5543,'Trichoderma longifialidicum','species'),(1684290,5543,'Trichoderma texanum','species'),(1684291,5543,'Trichoderma attinorum','species'),(1684292,5455,'Colletotrichum sp. 34409','species'),(1684295,1279,'Staphylococcus sp. SP22','species'),(1684296,137528,'Sticta ciliata','species'),(1684297,137528,'Sticta umbilicariiformis','species'),(1684298,137528,'Sticta fuliginoides','species'),(1684299,137528,'Sticta atlantica','species'),(1684300,65024,'Epiphyas nr. postvittana BH-2015','species'),(1684301,65024,'Epiphyas sp. n. BH-2015','species'),(1684304,166041,'Cephalothrix cf. alba MCZ IZ 45638','species'),(1684305,137528,'Sticta sp. 1 NM-2015','species'),(1684307,422682,'Microstromatales sp. MCA4718','species'),(1684310,12965,'Bathymodiolus antarcticus','species'),(1684311,5552,'Trichosporon sp. AW12D','species'),(1684312,33986,'Exiguobacterium sp. BMC-KP','species'),(1684313,1883,'Streptomyces koganeiensis','species'),(1684320,124745,'Corynorhinus townsendii ingens','subspecies'),(1684322,283646,'Mesodinium cf. major FR-2015','species'),(1684323,77930,'Teleaulax cf. merimbula FR-2015','species'),(1684324,4932,'Saccharomyces cerevisiae x Saccharomyces eubayanus','species'),(1684325,64663,'Callosciurus baluensis','species'),(1684326,226547,'Exilisciurus whiteheadi','species'),(1684327,226557,'Lariscus niobe','species'),(1684328,262437,'Agonopterix atomella','species'),(1684329,262437,'Agonopterix irrorata','species'),(1684330,262437,'Agonopterix mendesi','species'),(1684331,262437,'Agonopterix nanatella','species'),(1684332,262437,'Agonopterix nodiflorella','species'),(1684333,262437,'Agonopterix rotundella','species'),(1684334,262437,'Agonopterix scopariella','species'),(1684335,262437,'Agonopterix squamosa','species'),(1684336,262437,'Agonopterix tripunctaria','species'),(1684337,226557,'Lariscus obscurus','species'),(1684340,174908,'Ochthebius sp. EB-2015','species'),(1684341,33542,'Zaglossus attenboroughi','species'),(1684342,33542,'Zaglossus bartoni','species'),(1684343,232700,'Brachylecithum grummti','species'),(1684344,1612436,'Lutztrema microstomum','species'),(1684345,99818,'Lyperosomum sarothrurae','species'),(1684346,1642545,'Bairdiidae sp. 14 AMGE-2015','species'),(1684347,1642545,'Bairdiidae sp. 4 AMGE-2015','species'),(1684348,1642545,'Bairdiidae sp. 5 AMGE-2015','species'),(1684349,1642545,'Bairdiidae sp. 59 AMGE-2015','species'),(1684350,1642545,'Bairdiidae sp. 60 AMGE-2015','species'),(1684351,182506,'Unclassified Bythocytheridae','no rank'),(1684352,1684351,'Bythocytheridae sp. 26-4 AMGE-2015','species'),(1684353,519373,'Cylindroleberididae sp. 22-2 AMGE-2015','species'),(1684354,519373,'Cylindroleberididae sp. 22-3 AMGE-2015','species'),(1684355,519373,'Cylindroleberididae sp. 66 AMGE-2015','species'),(1684356,116577,'Unclassified Cytherellidae','no rank'),(1684357,1684356,'Cytherellidae sp. 54 AMGE-2015','species'),(1684358,291249,'Cytheroidea sp. 52 AMGE-2015','species'),(1684359,672118,'Unclassified Cytheromatidae','no rank'),(1684360,1684359,'Cytheromatidae sp. 40 AMGE-2015','species'),(1684361,182557,'Unclassified Loxoconchidae','no rank'),(1684362,1684361,'Loxoconchidae sp. 21 AMGE-2015','species'),(1684363,182499,'Unclassified Macrocyprididae','no rank'),(1684364,1684363,'Macrocyprididae sp. 2-1 AMGE-2015','species'),(1684365,1684363,'Macrocyprididae sp. 2-2 AMGE-2015','species'),(1684366,1684363,'Macrocyprididae sp. 2-3 AMGE-2015','species'),(1684367,182539,'Unclassified Paradoxostomatidae','no rank'),(1684368,1684367,'Paradoxostomatidae sp. 30 AMGE-2015','species'),(1684369,1642541,'Philomedidae sp. 58 AMGE-2015','species'),(1684370,182495,'Unclassified Pontocyprididae','no rank'),(1684371,1684370,'Pontocyprididae sp. 24-2 AMGE-2015','species'),(1684372,1684370,'Pontocyprididae sp. 26-1 AMGE-2015','species'),(1684373,1684370,'Pontocyprididae sp. 26-2 AMGE-2015','species'),(1684374,1684370,'Pontocyprididae sp. 26-3 AMGE-2015','species'),(1684375,1684370,'Pontocyprididae sp. 7 AMGE-2015','species'),(1684376,84340,'Unclassified Rutidermatidae','no rank'),(1684377,1684376,'Rutidermatidae sp. 11 AMGE-2015','species'),(1684378,1684376,'Rutidermatidae sp. 68 AMGE-2015','species'),(1684379,221897,'Sarsiellidae sp. 51 AMGE-2015','species'),(1684380,1642547,'Xestoleberididae sp. 44 AMGE-2015','species'),(1684381,1642547,'Xestoleberididae sp. 55 AMGE-2015','species'),(1684383,47251,'Leptolyngbya sp. Y-WT-2000 Cl 1','species'),(1684385,165696,'Novosphingobium sp. ST904','species'),(1684386,56202,'Bothriocephalus celineae','species'),(1684387,553538,'Senga visakhapatnamensis','species'),(1684388,56202,'Bothriocephalus australis','species'),(1684390,56202,'Bothriocephalus cuspidatus','species'),(1684391,56202,'Bothriocephalus manubriformis','species'),(1684392,56202,'Bothriocephalus timii','species'),(1684393,56202,'Bothriocephalus travassosi','species'),(1684394,251507,'Clestobothrium cristinae','species'),(1684395,251507,'Clestobothrium splendidum','species'),(1684396,70636,'Eubothrium fragile','species'),(1684397,70636,'Eubothrium tulipai','species'),(1684398,272814,'Marsipometra parva','species'),(1684399,406064,'Parabothriocephalus gracilis','species'),(1684400,125901,'Probothriocephalus alaini','species'),(1684401,553538,'Senga lucknowensis','species'),(1684402,56556,'Triaenophorus stizostedionis','species'),(1684403,5149,'Chaetomium sp. BAB-5425','species'),(1684404,5506,'Fusarium sp. BAB-5420','species'),(1684405,5526,'Humicola sp. BAB-5421','species'),(1684406,5526,'Humicola sp. BAB-5422','species'),(1684407,5526,'Humicola sp. BAB-5423','species'),(1684408,5526,'Humicola sp. BAB-5426','species'),(1684409,5531,'Myrothecium sp. BAB-5430','species'),(1684410,5144,'Podospora sp. BAB-5427','species'),(1684411,5144,'Podospora sp. BAB-5428','species'),(1684412,5543,'Trichoderma sp. BAB-5301','species'),(1684413,1365976,'Bothriocotyle','genus'),(1684414,1684413,'Bothriocotyle solinosomum','species'),(1684415,109299,'Glossobothrium','genus'),(1684416,1684415,'Glossobothrium nipponicum','species'),(1684417,109299,'Milanella','genus'),(1684418,1684417,'Milanella familiaris','species'),(1684419,1365976,'Parabothriocephaloides','genus'),(1684420,1684419,'Parabothriocephaloides segmentatus','species'),(1684421,109299,'Parabothrium','genus'),(1684422,1684421,'Parabothrium bulbiferum','species'),(1684423,56201,'Penetrocephalus','genus'),(1684424,1684423,'Penetrocephalus ganapattii','species'),(1684425,2745,'Halomonas sp. G11','species'),(1684426,3681,'Begonia sp. Panama','species'),(1684427,1394505,'Thlaspiceras','genus'),(1684430,290573,'Noccaea sp. I_117','species'),(1684431,290573,'Noccaea sp. I_118','species'),(1684432,290573,'Noccaea sp. T20','species'),(1684433,126277,'Microthlaspi natolicum','species'),(1684434,1684433,'Microthlaspi natolicum subsp. gaillardotii','subspecies'),(1684435,1684433,'Microthlaspi natolicum subsp. sporadium','subspecies'),(1684436,126277,'Microthlaspi sp. MT-2015b','species'),(1684437,126277,'Microthlaspi sp. MT-2015a','species'),(1684438,290573,'Noccaea banatica','species'),(1684439,290573,'Noccaea crantzii','species'),(1684440,290573,'Noccaea goesingensis','species'),(1684441,290573,'Noccaea kovatsii','species'),(1684442,290573,'Noccaea stylosa','species'),(1684443,290573,'Noccaea tymphaea','species'),(1684444,290573,'Noccaea virens','species'),(1684445,1684427,'Thlaspiceras oxyceras','species'),(1684446,126277,'Microthlaspi granatense','species'),(1684447,126277,'Microthlaspi umbellatum','species'),(1684448,469,'Acinetobacter sp. 0051KARWAR','species'),(1684449,1386,'Bacillus sp. BAB-5290','species'),(1684450,1386,'Bacillus sp. BAB-5294','species'),(1684451,1386,'Bacillus sp. BAB-5297','species'),(1684452,1386,'Bacillus sp. BAB-5298','species'),(1684453,1386,'Bacillus sp. BAB-5299','species'),(1684454,1696,'Brevibacterium sp. BAB-5288','species'),(1684455,2745,'Halomonas sp. BAB-5291','species'),(1684456,2745,'Halomonas sp. BAB-5293','species'),(1684457,2745,'Halomonas sp. BAB-5296','species'),(1684458,57494,'Nesterenkonia sp. BAB-5289','species'),(1684459,583,'Proteus sp. BAB-5300','species'),(1684460,45669,'Salinicoccus sp. BAB-5292','species'),(1684461,84406,'Virgibacillus sp. BAB-5295','species'),(1684462,1707,'Cellulomonas sp. G23','species'),(1684463,1883,'Streptomyces sp. G10','species'),(1684464,1883,'Streptomyces sp. G11','species'),(1684465,1883,'Streptomyces sp. G13','species'),(1684466,1883,'Streptomyces sp. G14','species'),(1684467,1883,'Streptomyces sp. G16','species'),(1684468,1883,'Streptomyces sp. G17','species'),(1684469,1883,'Streptomyces sp. G18','species'),(1684470,1883,'Streptomyces sp. G19','species'),(1684471,1883,'Streptomyces sp. G2','species'),(1684472,1883,'Streptomyces sp. G20','species'),(1684473,1883,'Streptomyces sp. G21','species'),(1684474,1883,'Streptomyces sp. G22','species'),(1684475,1883,'Streptomyces sp. G24','species'),(1684476,1883,'Streptomyces sp. G25','species'),(1684477,1883,'Streptomyces sp. G26','species'),(1684478,1883,'Streptomyces sp. G28','species'),(1684479,1883,'Streptomyces sp. G29','species'),(1684480,1883,'Streptomyces sp. G4','species'),(1684481,1883,'Streptomyces sp. G5','species'),(1684482,1883,'Streptomyces sp. G7','species'),(1684483,1883,'Streptomyces sp. G9','species'),(1684484,1883,'Streptomyces sp. G1(2015)','species'),(1684485,1883,'Streptomyces sp. G3(2015)','species'),(1684486,1883,'Streptomyces sp. G6(2015)','species'),(1684487,1883,'Streptomyces sp. G8(2015)','species'),(1684488,1883,'Streptomyces sp. G12(2015)','species'),(1684489,1883,'Streptomyces sp. G15(2015)','species'),(1684490,66739,'Lasiodiplodia sp. MSBN-2015','species'),(1684491,105135,'Anaeromyces sp. 1A','species'),(1684492,4756,'Neocallimastix sp. 1a','species'),(1684493,4821,'Piromyces sp. 3a','species'),(1684494,5455,'Colletotrichum sp. ETHCTR029','species'),(1684495,5455,'Colletotrichum sp. ETHCTR032','species'),(1684496,5455,'Colletotrichum sp. ETHCTR038','species'),(1684497,5455,'Colletotrichum sp. ETHCTR050','species'),(1684498,5455,'Colletotrichum sp. ETHCTR064','species'),(1684499,5455,'Colletotrichum sp. ETHCTR098','species'),(1684500,5455,'Colletotrichum sp. ETHCTR101','species'),(1684501,5455,'Colletotrichum sp. ETHCTR103','species'),(1684502,5455,'Colletotrichum sp. ETHCTR111','species'),(1684503,5455,'Colletotrichum sp. ETHCTR116','species'),(1684504,5455,'Colletotrichum sp. ETHCTR154','species'),(1684505,5455,'Colletotrichum sp. ETHCTR156','species'),(1684506,5455,'Colletotrichum sp. ETHCTR157','species'),(1684507,5455,'Colletotrichum sp. ETHCTR158','species'),(1684508,5455,'Colletotrichum sp. ETHCTR159','species'),(1684509,5455,'Colletotrichum sp. ETHCTR160','species'),(1684510,5455,'Colletotrichum sp. ETHCTR167','species'),(1684511,36908,'Citeromyces sp. AK01','species'),(1684512,102796,'Influenza A virus (A/chicken/India/01CL1619/2012(H9N2))','no rank'),(1684513,102796,'Influenza A virus (A/chicken/India/01CL1826/2012(H9N2))','no rank'),(1684514,102796,'Influenza A virus (A/chicken/India/09CL1359/2013(H9N2))','no rank'),(1684515,102793,'Influenza A virus (A/crow/India/01CA15/2012(H5N1))','no rank'),(1684516,5506,'Fusarium sp. CKK3008','species'),(1684517,5506,'Fusarium sp. CKK3019','species'),(1684518,5506,'Fusarium sp. CKK4070','species'),(1684519,5506,'Fusarium sp. CKK5019','species'),(1684520,5506,'Fusarium sp. CKK6059','species'),(1684521,5506,'Fusarium sp. CKK6104','species'),(1684522,5506,'Fusarium sp. CKK7063','species'),(1684523,5506,'Fusarium sp. CKK8020','species'),(1684524,5506,'Fusarium sp. CKK9035','species'),(1684525,5506,'Fusarium sp. CKK9047','species'),(1684526,5506,'Fusarium sp. CKS2002','species'),(1684527,5506,'Fusarium sp. CKS2056','species'),(1684528,5506,'Fusarium sp. CKS2086','species'),(1684529,5506,'Fusarium sp. CKS5024','species'),(1684530,5506,'Fusarium sp. CKS5039','species'),(1684531,5506,'Fusarium sp. CKS5099','species'),(1684532,143937,'Neofabraea sp. CKK11096','species'),(1684533,143937,'Neofabraea sp. CKK2013','species'),(1684534,143937,'Neofabraea sp. CKS1032','species'),(1684535,143937,'Neofabraea sp. CKS1039','species'),(1684536,143937,'Neofabraea sp. CKS1045','species'),(1684537,143937,'Neofabraea sp. CKS1052','species'),(1684538,143937,'Neofabraea sp. CKS1054','species'),(1684539,143937,'Neofabraea sp. CKS1056','species'),(1684540,143937,'Neofabraea sp. CKS1057','species'),(1684541,143937,'Neofabraea sp. CKS1058','species'),(1684542,143937,'Neofabraea sp. CKS1059','species'),(1684543,143937,'Neofabraea sp. CKS1060','species'),(1684544,143937,'Neofabraea sp. CKS1061','species'),(1684545,143937,'Neofabraea sp. CKS1062','species'),(1684546,143937,'Neofabraea sp. CKS1063','species'),(1684547,143937,'Neofabraea sp. CKS1064','species'),(1684548,143937,'Neofabraea sp. CKS1066','species'),(1684549,143937,'Neofabraea sp. CKS1068','species'),(1684550,143937,'Neofabraea sp. CKS1069','species'),(1684551,143937,'Neofabraea sp. CKS1070','species'),(1684552,143937,'Neofabraea sp. CKS1071','species'),(1684553,143937,'Neofabraea sp. CKS1076','species'),(1684554,143937,'Neofabraea sp. CKS1078','species'),(1684555,143937,'Neofabraea sp. CKS1083','species'),(1684556,143937,'Neofabraea sp. CKS1088','species'),(1684557,143937,'Neofabraea sp. CKS1089','species'),(1684588,1562158,'Neopestalotiopsis sp. G29','species'),(1684589,44249,'Paenibacillus sp. B06D','species'),(1684590,44249,'Paenibacillus sp. WS601','species'),(1684591,53335,'Pantoea sp. Ce01','species'),(1684592,53335,'Pantoea sp. Ry29a','species'),(1684593,613,'Serratia sp. B72','species'),(1684594,49928,'bacterium AV-Se-12','species'),(1684595,49928,'bacterium AV-Se-13','species'),(1684596,49928,'bacterium AV-Se-15-dark','species'),(1684597,49928,'bacterium AV-Se-16','species'),(1684598,49928,'bacterium AV-Se-17','species'),(1684599,49928,'bacterium AV-Se-18','species'),(1684600,49928,'bacterium AV-Se-19','species'),(1684601,49928,'bacterium AV-Se-2-dark','species'),(1684602,49928,'bacterium AV-Se-3','species'),(1684603,49928,'bacterium AV-Te-17','species'),(1684604,49928,'bacterium AV-Te-18','species'),(1684605,49928,'bacterium AV-Te-19','species'),(1684606,49928,'bacterium AV-Te-20','species'),(1684607,49928,'bacterium AV-Te-21-dark','species'),(1684608,49928,'bacterium AV-Te-21-light','species'),(1684609,49928,'bacterium AV-Te-22','species'),(1684610,49928,'bacterium AV-Te-23-dark','species'),(1684611,49928,'bacterium AV-Te-23-light','species'),(1684612,49928,'bacterium AV-Te-24','species'),(1684613,49928,'bacterium AV-Te-25','species'),(1684614,49928,'bacterium AV-Te-26','species'),(1684615,49928,'bacterium AV-Te-27','species'),(1684616,49928,'bacterium AV-V-1','species'),(1684617,49928,'bacterium AV-V-10-1','species'),(1684618,49928,'bacterium AV-V-10-2','species'),(1684619,49928,'bacterium AV-V-11','species'),(1684620,49928,'bacterium AV-V-12','species'),(1684621,49928,'bacterium AV-V-13','species'),(1684622,49928,'bacterium AV-V-14','species'),(1684623,49928,'bacterium AV-V-15','species'),(1684624,49928,'bacterium AV-V-17','species'),(1684625,49928,'bacterium AV-V-19','species'),(1684626,49928,'bacterium AV-V-2','species'),(1684627,49928,'bacterium AV-V-20','species'),(1684628,49928,'bacterium AV-V-21','species'),(1684629,49928,'bacterium AV-V-22','species'),(1684630,49928,'bacterium AV-V-23','species'),(1684631,49928,'bacterium AV-V-3','species'),(1684632,49928,'bacterium AV-V-4','species'),(1684633,49928,'bacterium AV-V-5','species'),(1684634,49928,'bacterium AV-V-6','species'),(1684635,49928,'bacterium AV-V-7','species'),(1684636,49928,'bacterium ER-Se-1','species'),(1684637,49928,'bacterium ER-Se-13','species'),(1684638,49928,'bacterium ER-Se-14','species'),(1684639,49928,'bacterium ER-Se-15','species'),(1684640,49928,'bacterium ER-Se-16','species'),(1684641,49928,'bacterium ER-Se-18','species'),(1684642,49928,'bacterium ER-Se-19-dark','species'),(1684643,49928,'bacterium ER-Se-2','species'),(1684644,49928,'bacterium ER-Se-20','species'),(1684645,49928,'bacterium ER-Se-21-dark','species'),(1684646,49928,'bacterium ER-Se-21-light','species'),(1684647,49928,'bacterium ER-Se-22-dark','species'),(1684648,49928,'bacterium ER-Se-22-light','species'),(1684649,49928,'bacterium ER-Se-3','species'),(1684650,49928,'bacterium ER-TE-56','species'),(1684651,49928,'bacterium ER-Te-2-brown','species'),(1684652,49928,'bacterium ER-Te-2-grey','species'),(1684653,49928,'bacterium ER-Te-40','species'),(1684654,49928,'bacterium ER-Te-40B','species'),(1684655,49928,'bacterium ER-Te-41','species'),(1684656,49928,'bacterium ER-Te-41B','species'),(1684657,49928,'bacterium ER-Te-42','species'),(1684658,49928,'bacterium ER-Te-42B-dark','species'),(1684659,49928,'bacterium ER-Te-42B-light','species'),(1684660,49928,'bacterium ER-Te-43','species'),(1684661,49928,'bacterium ER-Te-44','species'),(1684662,49928,'bacterium ER-Te-45','species'),(1684663,49928,'bacterium ER-Te-46','species'),(1684664,49928,'bacterium ER-Te-47','species'),(1684665,49928,'bacterium ER-Te-49','species'),(1684666,49928,'bacterium ER-Te-50','species'),(1684667,49928,'bacterium ER-Te-50-white','species'),(1684668,49928,'bacterium ER-Te-51','species'),(1684669,49928,'bacterium ER-Te-52','species'),(1684670,49928,'bacterium ER-Te-53','species'),(1684671,49928,'bacterium ER-Te-54-dark','species'),(1684672,49928,'bacterium ER-Te-54-light','species'),(1684673,49928,'bacterium ER-Te-55','species'),(1684674,49928,'bacterium ER-Te-57','species'),(1684675,49928,'bacterium ER-Te-58','species'),(1684676,49928,'bacterium ER-Te-59','species'),(1684677,49928,'bacterium ER-Te-60','species'),(1684678,49928,'bacterium ER-Te-61','species'),(1684679,49928,'bacterium ER-Te-63','species'),(1684680,49928,'bacterium ER-Te-64-fast','species'),(1684681,49928,'bacterium ER-Te-64-slow','species'),(1684682,49928,'bacterium ER-Te-65','species'),(1684683,49928,'bacterium ER-Te-66','species'),(1684684,49928,'bacterium ER-V-10','species'),(1684685,49928,'bacterium ER-V-11','species'),(1684686,49928,'bacterium ER-V-12','species'),(1684687,49928,'bacterium ER-V-13','species'),(1684688,49928,'bacterium ER-V-14','species'),(1684689,49928,'bacterium ER-V-15','species'),(1684690,49928,'bacterium ER-V-2','species'),(1684691,49928,'bacterium ER-V-3','species'),(1684692,49928,'bacterium ER-V-4','species'),(1684693,49928,'bacterium ER-V-5','species'),(1684694,49928,'bacterium ER-V-7','species'),(1684695,49928,'bacterium ER-V-8','species'),(1684696,49928,'bacterium ER-V-9','species'),(1684697,1871496,'Otohimella japonica','species'),(1684698,374,'Bradyrhizobium sp. TUTAHSA110','species'),(1684699,374,'Bradyrhizobium sp. TUTAHSA118','species'),(1684700,374,'Bradyrhizobium sp. TUTAHSA126','species'),(1684701,374,'Bradyrhizobium sp. TUTAHSA17','species'),(1684702,374,'Bradyrhizobium sp. TUTAHSA41','species'),(1684703,374,'Bradyrhizobium sp. TUTAHSA58','species'),(1684704,374,'Bradyrhizobium sp. TUTAHSA60','species'),(1684705,379,'Rhizobium sp. TUTAHSA4','species'),(1684706,379,'Rhizobium sp. TUTAHSA57','species'),(1684707,379,'Rhizobium sp. TUTPVSA101','species'),(1684708,379,'Rhizobium sp. TUTPVSA104','species'),(1684709,379,'Rhizobium sp. TUTPVSA107','species'),(1684710,379,'Rhizobium sp. TUTPVSA110','species'),(1684711,379,'Rhizobium sp. TUTPVSA114','species'),(1684712,379,'Rhizobium sp. TUTPVSA115','species'),(1684713,379,'Rhizobium sp. TUTPVSA117','species'),(1684714,379,'Rhizobium sp. TUTPVSA120','species'),(1684715,379,'Rhizobium sp. TUTPVSA121','species'),(1684716,379,'Rhizobium sp. TUTPVSA124','species'),(1684717,379,'Rhizobium sp. TUTPVSA125','species'),(1684718,379,'Rhizobium sp. TUTPVSA128','species'),(1684719,379,'Rhizobium sp. TUTPVSA14','species'),(1684720,379,'Rhizobium sp. TUTPVSA16','species'),(1684721,379,'Rhizobium sp. TUTPVSA18','species'),(1684722,379,'Rhizobium sp. TUTPVSA21','species'),(1684723,379,'Rhizobium sp. TUTPVSA24','species'),(1684724,379,'Rhizobium sp. TUTPVSA30','species'),(1684725,379,'Rhizobium sp. TUTPVSA41','species'),(1684726,379,'Rhizobium sp. TUTPVSA42','species'),(1684727,379,'Rhizobium sp. TUTPVSA5','species'),(1684728,379,'Rhizobium sp. TUTPVSA6','species'),(1684729,379,'Rhizobium sp. TUTPVSA81','species'),(1684730,49928,'bacterium PI-1','species'),(1684731,49928,'bacterium PI-10','species'),(1684732,49928,'bacterium PI-11','species'),(1684733,49928,'bacterium PI-12','species'),(1684734,49928,'bacterium PI-13','species'),(1684735,49928,'bacterium PI-14','species'),(1684736,49928,'bacterium PI-2','species'),(1684737,49928,'bacterium PI-3','species'),(1684738,49928,'bacterium PI-4','species'),(1684739,49928,'bacterium PI-5','species'),(1684740,49928,'bacterium PI-6','species'),(1684741,49928,'bacterium PI-7','species'),(1684742,49928,'bacterium PI-8','species'),(1684743,49928,'bacterium PI-9','species'),(1684744,219820,'Haemoproteus sp. AEFUN03','species'),(1684745,257649,'Leucocytozoon sp. CYTE01','species'),(1684746,257649,'Leucocytozoon sp. CYTE02','species'),(1684747,257649,'Leucocytozoon sp. NEVE1','species'),(1684748,219829,'Plasmodium sp. LULU2','species'),(1684749,4729,'Sparganium sp. FKSE83722','species'),(1684750,102793,'Influenza A virus (A/chicken/India/04CA01/2015(H5N1))','no rank'),(1684751,102793,'Influenza A virus (A/turkey/India/01CA01/2015(H5N1))','no rank'),(1684752,39249,'Scrophularia dentata','species'),(1684753,1095182,'Magnusiomyces sp. EXF-9492','species'),(1684754,1095182,'Magnusiomyces sp. EXF-9659','species'),(1684755,1095182,'Magnusiomyces sp. EXF-9056','species'),(1684756,1095182,'Magnusiomyces sp. EXF-8851','species'),(1684757,1095182,'Magnusiomyces sp. EXF-8857','species'),(1684758,1095182,'Magnusiomyces sp. EXF-8856','species'),(1684759,1095182,'Magnusiomyces sp. EXF-8852','species'),(1684760,1095182,'Magnusiomyces sp. EXF-9055','species'),(1684761,1095182,'Magnusiomyces sp. EXF-9456','species'),(1684762,1095182,'Magnusiomyces sp. EXF-8933','species'),(1684763,10186,'Gerbillus sp. MH-2015','species'),(1684764,27657,'Platyrrhinus sp. MH-2015','species'),(1684765,9874,'Odocoileus virginianus cariacou','subspecies'),(1684766,163478,'Tortanus bowmani','species'),(1684767,1100876,'Pseudosyrtis sp. 1 AGK-2015','species'),(1684768,1100876,'Pseudosyrtis sp. 7 AGK-2015','species'),(1684769,177220,'Coenobita purpureus','species'),(1684770,469,'Acinetobacter sp. CC 141101','species'),(1684771,469,'Acinetobacter sp. CC 141103','species'),(1684772,469,'Acinetobacter sp. CC 141104','species'),(1684773,469,'Acinetobacter sp. CC 141105','species'),(1684774,469,'Acinetobacter sp. CC 141109','species'),(1684775,469,'Acinetobacter sp. CC 141110','species'),(1684776,547,'Enterobacter sp. CC 141108','species'),(1684777,286,'Pseudomonas sp. CC 141102','species'),(1684778,286,'Pseudomonas sp. CC 141106','species'),(1684779,286,'Pseudomonas sp. CC 141107','species'),(1684780,792530,'Poecilostomatoida gen. sp. SYVL-2015','species'),(1684781,86044,'Plakortis sp. 1 JV-2015','species'),(1684782,86044,'Plakortis sp. 2 JV-2015','species'),(1684783,178550,'Xestospongia sp. JV-2015','species'),(1684784,5121,'Erysiphe sp. HMJAU 02185','species'),(1684785,27710,'Rasbora dandia','species'),(1684786,1386,'Bacillus sp. 2014N41','species'),(1684787,90402,'Geoglossum heuflerianum','species'),(1684788,48954,'Lithophyllum yemenense','species'),(1684789,2745,'Halomonas urumqiensis','species'),(1684790,57791,'Ecsenius sp. BOLD:ACR7725','species'),(1684791,241336,'Pseudocoris sp. BOLD:ACL3892','species'),(1684792,241336,'Pseudocoris aequalis','species'),(1684793,241336,'Pseudocoris petila','species'),(1684794,241338,'Pseudojuloides kaleidos','species'),(1684795,241338,'Pseudojuloides mesostigma','species'),(1684796,1421189,'Bathyarca glacialis','species'),(1684797,138594,'Nephromonorcha','genus'),(1684798,1684797,'Nephromonorcha sp. VVT-2015','species'),(1684799,379,'Rhizobium sp. t21','species'),(1684800,28105,'Sinorhizobium sp. t21','species'),(1684801,138589,'Alaria marcianae','species'),(1684802,138589,'Alaria sp. VVT-2015','species'),(1684804,757237,'Diplostomidae sp. VVT-2015','species'),(1684805,32008,'Burkholderia sp. YF7','species'),(1684806,32008,'Burkholderia sp. YF8','species'),(1684807,963,'Herbaspirillum sp. ZF1','species'),(1684808,963,'Herbaspirillum sp. ZF2','species'),(1684809,963,'Herbaspirillum sp. ZF3','species'),(1684810,963,'Herbaspirillum sp. ZF4','species'),(1684811,963,'Herbaspirillum sp. ZF5','species'),(1684812,963,'Herbaspirillum sp. ZF6','species'),(1684813,963,'Herbaspirillum sp. ZF7','species'),(1684814,963,'Herbaspirillum sp. ZX1','species'),(1684815,963,'Herbaspirillum sp. ZX2','species'),(1684816,963,'Herbaspirillum sp. ZX3','species'),(1684817,963,'Herbaspirillum sp. ZX5','species'),(1684818,963,'Herbaspirillum sp. ZX7','species'),(1684819,33882,'Microbacterium sp. ZX4','species'),(1684820,1279,'Staphylococcus sp. YF1','species'),(1684821,1279,'Staphylococcus sp. YF6','species'),(1684822,1279,'Staphylococcus sp. YX3','species'),(1684823,1279,'Staphylococcus sp. YX6','species'),(1684824,286,'Pseudomonas sp. 11(2015)','species'),(1684825,558016,'Dasychira pudibunda nucleopolyhedrovirus','species'),(1684827,28376,'Anolis latifrons','species'),(1684828,28376,'Anolis sp. ABB-2015','species'),(1684829,2040,'Aeromicrobium sp. ZYFB010','species'),(1684830,46352,'Agrococcus sp. LZB059','species'),(1684831,1386,'Bacillus sp. LZB012','species'),(1684832,1386,'Bacillus sp. LZD041','species'),(1684833,1696,'Brevibacterium sp. LZD025','species'),(1684834,1696,'Brevibacterium sp. LZD055','species'),(1684835,1707,'Cellulomonas sp. LZB056','species'),(1684836,72173,'Citromicrobium sp. LZB003','species'),(1684837,216431,'Croceibacter sp. ZYFB006','species'),(1684838,393277,'Donghicola sp. ZYFB040','species'),(1684839,1041,'Erythrobacter sp. LZB002','species'),(1684840,1041,'Erythrobacter sp. LZD016','species'),(1684841,1041,'Erythrobacter sp. ZYFB008','species'),(1684842,1041,'Erythrobacter sp. ZYFB037','species'),(1684843,2745,'Halomonas sp. LZD012','species'),(1684844,2745,'Halomonas sp. LZD049','species'),(1684845,453849,'Henriciella sp. ZYFB017','species'),(1684846,85,'Hyphomonas sp. ZYFB039','species'),(1684847,53457,'Janibacter sp. LZB061','species'),(1684848,57499,'Kytococcus sp. LZB010','species'),(1684849,283735,'Leeuwenhoekiella sp. ZYFB002','species'),(1684850,245186,'Loktanella sp. LZD013','species'),(1684851,252356,'Maribacter sp. LZD057','species'),(1684852,74317,'Maricaulis sp. ZYFB005','species'),(1684853,2742,'Marinobacter sp. LZD059','species'),(1684854,2742,'Marinobacter sp. LZD060','species'),(1684855,33882,'Microbacterium sp. ZYFD042','species'),(1684856,1269,'Micrococcus sp. ZYFB012','species'),(1684857,1763,'Mycobacterium sp. LZB054','species'),(1684858,1763,'Mycobacterium sp. ZYFD013','species'),(1684859,1839,'Nocardioides sp. LZB046','species'),(1684860,1839,'Nocardioides sp. ZYFD039','species'),(1684861,153232,'Oceanicaulis sp. ZYFB036','species'),(1684862,252301,'Oceanicola sp. LZB062','species'),(1684863,252301,'Oceanicola sp. LZD010','species'),(1684864,265,'Paracoccus sp. LZB009','species'),(1684865,265,'Paracoccus sp. ZYFD006','species'),(1684866,265,'Paracoccus sp. ZYFD031','species'),(1684867,360528,'Pelagibaca sp. LZD001','species'),(1684868,367298,'Phycicoccus sp. LZB055','species'),(1684869,497,'Psychrobacter sp. LZB026','species'),(1684870,497,'Psychrobacter sp. ZYFB009','species'),(1684871,497,'Psychrobacter sp. ZYFD008','species'),(1684872,497,'Psychrobacter sp. ZYFD009','species'),(1684873,1827,'Rhodococcus sp. ZYFD002','species'),(1684874,1827,'Rhodococcus sp. ZYFD034','species'),(1684875,97050,'Ruegeria sp. ZYFB035','species'),(1684876,1883,'Streptomyces sp. LZB024','species'),(1684877,60136,'Sulfitobacter sp. LZD014','species'),(1684878,60136,'Sulfitobacter sp. LZD018','species'),(1684879,37463,'Phoma sp. LSVM974','species'),(1684881,44249,'Paenibacillus sp. IHB B 9852','species'),(1684882,44249,'Paenibacillus sp. IHB B 9951','species'),(1684883,12916,'Acidovorax sp. CC-11P11','species'),(1684884,12916,'Acidovorax sp. CC-1XP6','species'),(1684885,32008,'Burkholderia sp. CC-3XP9','species'),(1684886,2034,'Curtobacterium sp. CC-1XP8','species'),(1684887,547,'Enterobacter sp. CC-30P5','species'),(1684888,44249,'Paenibacillus sp. CC-1XP5','species'),(1684889,53335,'Pantoea sp. CC-10P1','species'),(1684890,53335,'Pantoea sp. CC-10P2','species'),(1684891,286,'Pseudomonas sp. CC-1XP7','species'),(1684892,379,'Rhizobium sp. CC-10P4','species'),(1684893,338,'Xanthomonas sp. CC-10P3','species'),(1684894,5052,'Aspergillus sp. CC-F429','species'),(1684895,5052,'Aspergillus sp. CC-FB1','species'),(1684896,5052,'Aspergillus sp. CC-FY1','species'),(1684897,5309,'Athelia sp. CC-SR-1','species'),(1684898,5506,'Fusarium sp. CC-foc24-3','species'),(1684899,374,'Bradyrhizobium sp. TUTCG1.I','species'),(1684900,374,'Bradyrhizobium sp. TUTCG2.I','species'),(1684901,374,'Bradyrhizobium sp. TUTCG4.I','species'),(1684902,374,'Bradyrhizobium sp. TUTCK2.I','species'),(1684903,374,'Bradyrhizobium sp. TUTCM1C','species'),(1684904,374,'Bradyrhizobium sp. TUTCS2.I','species'),(1684905,374,'Bradyrhizobium sp. TUTCSA1A','species'),(1684906,374,'Bradyrhizobium sp. TUTCSA1B','species'),(1684907,374,'Bradyrhizobium sp. TUTCSA1C','species'),(1684908,374,'Bradyrhizobium sp. TUTCSA2.I','species'),(1684909,374,'Bradyrhizobium sp. TUTCSA2A','species'),(1684910,374,'Bradyrhizobium sp. TUTCSA2B','species'),(1684911,374,'Bradyrhizobium sp. TUTCSA2C','species'),(1684912,374,'Bradyrhizobium sp. TUTCSA3A','species'),(1684913,374,'Bradyrhizobium sp. TUTCSA3B','species'),(1684914,374,'Bradyrhizobium sp. TUTCSA3C','species'),(1684915,374,'Bradyrhizobium sp. TUTCSA4.I','species'),(1684916,374,'Bradyrhizobium sp. TUTCSA4A','species'),(1684917,374,'Bradyrhizobium sp. TUTCSA4B','species'),(1684918,374,'Bradyrhizobium sp. TUTCSA4C','species'),(1684919,374,'Bradyrhizobium sp. TUTCSA5A','species'),(1684920,374,'Bradyrhizobium sp. TUTCT1.I','species'),(1684921,374,'Bradyrhizobium sp. TUTCT2A','species'),(1684922,374,'Bradyrhizobium sp. TUTCT3A','species'),(1684923,374,'Bradyrhizobium sp. TUTCT4A','species'),(1684924,374,'Bradyrhizobium sp. TUTCT5B','species'),(1684925,374,'Bradyrhizobium sp. TUTPVSA101','species'),(1684926,374,'Bradyrhizobium sp. TUTPVSA121','species'),(1684927,374,'Bradyrhizobium sp. TUTPVSA14','species'),(1684928,374,'Bradyrhizobium sp. TUTPVSA18','species'),(1684929,374,'Bradyrhizobium sp. TUTPVSA30','species'),(1684930,374,'Bradyrhizobium sp. TUTVSBEK','species'),(1684931,374,'Bradyrhizobium sp. TUTVSBEM','species'),(1684932,374,'Bradyrhizobium sp. TUTVSBLG','species'),(1684933,374,'Bradyrhizobium sp. TUTVSBLK','species'),(1684934,374,'Bradyrhizobium sp. TUTVSBLT','species'),(1684935,374,'Bradyrhizobium sp. TUTVSBMK','species'),(1684936,374,'Bradyrhizobium sp. TUTVSCRG','species'),(1684937,374,'Bradyrhizobium sp. TUTVSCRK','species'),(1684938,374,'Bradyrhizobium sp. TUTVSCRM-I','species'),(1684939,374,'Bradyrhizobium sp. TUTVSCRSA-I','species'),(1684940,374,'Bradyrhizobium sp. TUTVSRDK','species'),(1684941,374,'Bradyrhizobium sp. TUTVSRDK-I','species'),(1684942,374,'Bradyrhizobium sp. TUTVSRDS','species'),(1684943,374,'Bradyrhizobium sp. TUTVSRMK','species'),(1684944,374,'Bradyrhizobium sp. TUTVSRMT','species'),(1684945,5573,'Rhizoctonia sp. CC-RS-2','species'),(1684946,237,'Flavobacterium sp. NJA2','species'),(1684947,150362,'Polycephalomyces sp. HY-2015','species'),(1684948,95678,'Rhagovelia simulata','species'),(1684949,257021,'Atractides cognatus','species'),(1684951,558833,'Calicnemia rectangulata','species'),(1684952,139672,'Eurydiopsis sarawakensis','species'),(1684953,480915,'Hygrobates hamatus','species'),(1684954,243476,'Myrmarachne christae','species'),(1684955,243476,'Myrmarachne cornuta','species'),(1684956,243476,'Myrmarachne hanoii','species'),(1684957,243476,'Myrmarachne malayana','species'),(1684958,243476,'Myrmarachne mariaelenae','species'),(1684960,166331,'Onthophagus ochromerus','species'),(1684962,166331,'Onthophagus variolaris','species'),(1684963,95678,'Rhagovelia ranau','species'),(1684964,95678,'Rhagovelia samardaca','species'),(1684965,95678,'Rhagovelia silau','species'),(1684966,139679,'Teleopsis discrepans','species'),(1684967,139679,'Teleopsis pallifacies','species'),(1684969,139679,'Teleopsis sp. n. \'gracilifemur\'','species'),(1684970,139679,'Teleopsis sp. n. \'pseudogracilifemur\'','species'),(1684971,139679,'Teleopsis sp. n. \'scapulistylus\'','species'),(1684972,281219,'Coeliccia sp. 1 MS-2015','species'),(1684973,281219,'Coeliccia sp. 2 MS-2015','species'),(1684974,139679,'Teleopsis nr. dalmanni 1 MS-2015','species'),(1684975,139679,'Teleopsis nr. dalmanni 2 MS-2015','species'),(1684976,480915,'Hygrobates sp. n. MS-2015','species'),(1684977,480915,'Hygrobates sp. 2 MS-2015','species'),(1684978,243476,'Myrmarachne sp. n. 1 MS-2015','species'),(1684979,243476,'Myrmarachne sp. n. 2 MS-2015','species'),(1684980,243476,'Myrmarachne sp. 3 MS-2015','species'),(1684981,243476,'Myrmarachne sp. 4 MS-2015','species'),(1684982,243476,'Myrmarachne sp. 5 MS-2015','species'),(1684983,139679,'Teleopsis nr. discrepans A MS-2015','species'),(1684984,139679,'Teleopsis nr. discrepans B MS-2015','species'),(1684985,139679,'Teleopsis nr. discrepans C MS-2015','species'),(1684986,139679,'Teleopsis nr. quinqueguttata 1 MS-2015','species'),(1684987,139679,'Teleopsis sp. Sabah 1','species'),(1684988,139679,'Teleopsis sp. Sabah 2','species'),(1684989,139679,'Teleopsis sp. 2 MS-2015','species'),(1684990,469,'Acinetobacter sp. IHBB 9150','species'),(1684991,1386,'Bacillus sp. IHBB 9471','species'),(1684992,1827,'Rhodococcus sp. IHBB 9289','species'),(1684993,145737,'Ibycus','genus'),(1684994,1684993,'Ibycus rachelae','species'),(1684995,144794,'Micronemadus','genus'),(1684996,1684995,'Micronemadus pusillimus','species'),(1684997,84398,'Philalanka','genus'),(1684998,1684997,'Philalanka thienemanni','species'),(1684999,144794,'Ptomaphaginus','genus'),(1685001,1684999,'Ptomaphaginus bryantioides','species'),(1685002,1684999,'Ptomaphaginus kinabaluensis','species'),(1685003,1684999,'Ptomaphaginus latescens','species'),(1685005,1684999,'Ptomaphaginus similipes','species'),(1685006,1684997,'Philalanka sp. 1 MS-2015','species'),(1685007,1684997,'Philalanka sp. 2 MS-2015','species'),(1685008,1684997,'Philalanka sp. 3 MS-2015','species'),(1685009,1684999,'Ptomaphaginus bryanti complex sp. n. MS-2015','species'),(1685010,59732,'Chryseobacterium sp. IHB B 10212','species'),(1685011,26005,'Elaeocarpus tuberculatus','species'),(1685012,82492,'Trillium ovatum var. hibbersonii','varietas'),(1685013,82492,'Trillium ovatum var. oettingeri','varietas'),(1685014,49674,'Trillium persistens','species'),(1685015,49674,'Trillium scouleri','species'),(1685016,49674,'Trillium virginianum','species'),(1685017,1840198,'Salilacibacter albus','species'),(1685018,257021,'Atractides cf. propatulus BOLD:ACP5664','species'),(1685019,13554,'Haemadipsa sp. BOLD:ACO5628','species'),(1685020,326975,'Kalophrynus sp. BOLD:ACO5853','species'),(1685021,326975,'Kalophrynus sp. BOLD:ACO5852','species'),(1685022,166331,'Onthophagus cf. deflexicollis BOLD:ACK0362','species'),(1685023,166331,'Onthophagus nr. peninsularis BOLD:ACK0339','species'),(1685024,166331,'Onthophagus sp. BOLD:ACJ9390','species'),(1685025,1684999,'Ptomaphaginus cf. latimanus BOLD:ACK0183','species'),(1685027,139679,'Teleopsis nr. breviscopium BOLD:ACP5739','species'),(1685028,139679,'Teleopsis nr. sexguttata BOLD:ACP6074','species'),(1685029,37861,'Heterorhabditis sp. RP-2015','species'),(1685030,928852,'MCG-1','no rank'),(1685036,928852,'MCG-6','no rank'),(1685045,928852,'MCG-15','no rank'),(1685048,187510,'Amitermes belli','species'),(1685049,647520,'Norovirus Hu/GI.6/LVCA/23005/2014/BRA','no rank'),(1685050,647520,'Norovirus Hu/GI.6/LVCA/23039/2014/BRA','no rank'),(1685051,490039,'Norovirus Hu/GII.2/LVCA/22145/2013/BRA','no rank'),(1685052,489821,'Norovirus Hu/GII.4/LVCA/22112/2013/BRA','no rank'),(1685053,489821,'Norovirus Hu/GII.4/LVCA/22457/2013/BRA','no rank'),(1685054,489821,'Norovirus Hu/GII.4/LVCA/22505/2013/BRA','no rank'),(1685055,489821,'Norovirus Hu/GII.4/LVCA/22560/2013/BRA','no rank'),(1685056,489821,'Norovirus Hu/GII.4/LVCA/22561/2013/BRA','no rank'),(1685057,489821,'Norovirus Hu/GII.4/LVCA/22562/2013/BRA','no rank'),(1685058,489821,'Norovirus Hu/GII.4/LVCA/22564/2013/BRA','no rank'),(1685059,489821,'Norovirus Hu/GII.4/LVCA/22596/2013/BRA','no rank'),(1685060,489821,'Norovirus Hu/GII.4/LVCA/22623/2013/BRA','no rank'),(1685061,489821,'Norovirus Hu/GII.4/LVCA/22663/2013/BRA','no rank'),(1685062,489821,'Norovirus Hu/GII.4/LVCA/22669/2013/BRA','no rank'),(1685063,489821,'Norovirus Hu/GII.4/LVCA/22679/2013/BRA','no rank'),(1685064,489821,'Norovirus Hu/GII.4/LVCA/22680/2013/BRA','no rank'),(1685065,489821,'Norovirus Hu/GII.4/LVCA/22681/2013/BRA','no rank'),(1685066,489821,'Norovirus Hu/GII.4/LVCA/22685/2013/BRA','no rank'),(1685067,489821,'Norovirus Hu/GII.4/LVCA/22686/2013/BRA','no rank'),(1685068,489821,'Norovirus Hu/GII.4/LVCA/22688/2013/BRA','no rank'),(1685069,489821,'Norovirus Hu/GII.4/LVCA/22697/2013/BRA','no rank'),(1685070,489821,'Norovirus Hu/GII.4/LVCA/22699/2013/BRA','no rank'),(1685071,489821,'Norovirus Hu/GII.4/LVCA/22706/2013/BRA','no rank'),(1685072,489821,'Norovirus Hu/GII.4/LVCA/22795/2013/BRA','no rank'),(1685073,489821,'Norovirus Hu/GII.4/LVCA/22805/2013/BRA','no rank'),(1685074,489821,'Norovirus Hu/GII.4/LVCA/22812/2013/BRA','no rank'),(1685075,489821,'Norovirus Hu/GII.4/LVCA/22813/2013/BRA','no rank'),(1685076,489821,'Norovirus Hu/GII.4/LVCA/22814/2013/BRA','no rank'),(1685077,489821,'Norovirus Hu/GII.4/LVCA/22822/2013/BRA','no rank'),(1685078,489821,'Norovirus Hu/GII.4/LVCA/22823/2013/BRA','no rank'),(1685079,489821,'Norovirus Hu/GII.4/LVCA/22826/2013/BRA','no rank'),(1685080,489821,'Norovirus Hu/GII.4/LVCA/22827/2013/BRA','no rank'),(1685081,489821,'Norovirus Hu/GII.4/LVCA/22828/2013/BRA','no rank'),(1685082,489821,'Norovirus Hu/GII.4/LVCA/22829/2013/BRA','no rank'),(1685083,489821,'Norovirus Hu/GII.4/LVCA/22830/2013/BRA','no rank'),(1685084,489821,'Norovirus Hu/GII.4/LVCA/22833/2013/BRA','no rank'),(1685085,489821,'Norovirus Hu/GII.4/LVCA/22834/2013/BRA','no rank'),(1685086,489821,'Norovirus Hu/GII.4/LVCA/22835/2013/BRA','no rank'),(1685087,489821,'Norovirus Hu/GII.4/LVCA/22836/2013/BRA','no rank'),(1685088,489821,'Norovirus Hu/GII.4/LVCA/22865/2013/BRA','no rank'),(1685089,489821,'Norovirus Hu/GII.4/LVCA/22866/2013/BRA','no rank'),(1685090,489821,'Norovirus Hu/GII.4/LVCA/22873/2013/BRA','no rank'),(1685091,489821,'Norovirus Hu/GII.4/LVCA/22875/2013/BRA','no rank'),(1685092,489821,'Norovirus Hu/GII.4/LVCA/22876/2013/BRA','no rank'),(1685093,489821,'Norovirus Hu/GII.4/LVCA/22994/2014/BRA','no rank'),(1685094,489821,'Norovirus Hu/GII.4/LVCA/23002/2014/BRA','no rank'),(1685095,489821,'Norovirus Hu/GII.4/LVCA/23016/2014/BRA','no rank'),(1685096,489821,'Norovirus Hu/GII.4/LVCA/23018/2014/BRA','no rank'),(1685097,489821,'Norovirus Hu/GII.4/LVCA/23095/2014/BRA','no rank'),(1685098,489821,'Norovirus Hu/GII.4/LVCA/23098/2014/BRA','no rank'),(1685099,489821,'Norovirus Hu/GII.4/LVCA/23099/2014/BRA','no rank'),(1685100,489821,'Norovirus Hu/GII.4/LVCA/23100/2014/BRA','no rank'),(1685101,489821,'Norovirus Hu/GII.4/LVCA/23101/2014/BRA','no rank'),(1685102,489821,'Norovirus Hu/GII.4/LVCA/23104/2014/BRA','no rank'),(1685103,489821,'Norovirus Hu/GII.4/LVCA/23105/2014/BRA','no rank'),(1685104,499193,'Norovirus Hu/GII.6/LVCA/22734/2013/BRA','no rank'),(1685105,499193,'Norovirus Hu/GII.6/LVCA/22794/2013/BRA','no rank'),(1685106,579135,'Norovirus Hu/GII.8/LVCA/23048/2014/BRA','no rank'),(1685107,63413,'Blidingia sp. SoSt-2015','species'),(1685109,674981,'Beauveria bassiana victorivirus 1','species'),(1685110,1511860,'unclassified Amalgaviridae','no rank'),(1685112,42297,'Cupidopsis','genus'),(1685113,1685112,'Cupidopsis cissus','species'),(1685114,1685112,'Cupidopsis iobates','species'),(1685115,1685119,'Hypothecla','genus'),(1685116,1685115,'Hypothecla astyla','species'),(1685117,42297,'Upolampes','genus'),(1685118,1685117,'Upolampes evena','species'),(1685119,42300,'Hypotheclini','tribe'),(1685120,228014,'Hepatozoon sp. DMA-2015','species'),(1685121,323723,'Babesia sp. DMA-2015','species'),(1685122,1172026,'Scarabaeus pius','species'),(1685123,1172026,'Scarabaeus thphon','species'),(1685124,1685030,'miscellaneous Crenarchaeota group-1 archaeon SG8-32-1','species'),(1685125,1685030,'miscellaneous Crenarchaeota group-1 archaeon SG8-32-3','species'),(1685126,1685036,'miscellaneous Crenarchaeota group-6 archaeon AD8-1','species'),(1685127,1685045,'miscellaneous Crenarchaeota group-15 archaeon DG-45','species'),(1685128,749852,'Marine benthic group B archaeon SG8-8-1','species'),(1685129,749852,'Marine benthic group B archaeon SG8-8-2','species'),(1685130,749852,'Marine benthic group B archaeon SG8-8-3','species'),(1685131,657292,'Cucullanus sp. n. LL-2015','species'),(1685132,657292,'Cucullanus sp. AW-2015','species'),(1685133,1700837,'miscellaneous Crenarchaeota group archaeon SMTZ1-55','species'),(1685134,496070,'Kiwa sp. AAR','species'),(1685135,1700837,'miscellaneous Crenarchaeota group archaeon SMTZ-80','species'),(1685136,1251100,'Ascidae sp. BOLD:ACK2972','species'),(1685137,709476,'Tydeidae sp. BOLD:AAM8019','species'),(1685138,768111,'Rhagidiidae sp. BOLD:AAN6644','species'),(1685139,535203,'Chernetidae sp. BOLD:AAY6678','species'),(1685140,1251100,'Ascidae sp. BOLD:ACF8021','species'),(1685141,1251597,'Hydryphantidae sp. BOLD:ABW5649','species'),(1685142,1251100,'Ascidae sp. BOLD:ACL6018','species'),(1685143,645130,'Phytoseiidae sp. BOLD:ACF8670','species'),(1685144,92106,'Leptus sp. BOLD:ACE8811','species'),(1685145,1251154,'Anystidae sp. BOLD:AAH6533','species'),(1685146,1251539,'Digamasellidae sp. BOLD:ABW5653','species'),(1685147,386841,'Cunaxidae sp. BOLD:ACF7081','species'),(1685148,1251002,'Oppiidae sp. BOLD:AAN6633','species'),(1685149,386836,'Unclassified Erythracarinae','no rank'),(1685150,1685149,'Erythracarinae sp. BOLD:ABW5658','species'),(1685151,1251100,'Ascidae sp. BOLD:AAN6706','species'),(1685152,1685149,'Erythracarinae sp. BOLD:AAN6675','species'),(1685153,1251881,'Scheloribatidae sp. BOLD:AAN6669','species'),(1685154,386843,'Bdellidae sp. BOLD:AAN6637','species'),(1685155,708337,'Eupodidae sp. BOLD:ACI9911','species'),(1685156,708337,'Eupodidae sp. BOLD:ACI9996','species'),(1685157,1251046,'Ologamasidae sp. BOLD:ABA8135','species'),(1685158,66601,'Nothrus sp. BOLD:AAF9141','species'),(1685159,708337,'Eupodidae sp. BOLD:AAN6656','species'),(1685160,708337,'Eupodidae sp. BOLD:ACI9910','species'),(1685161,229768,'Achipteria sp. BOLD:ACI9794','species'),(1685162,386847,'Erythraeidae sp. BOLD:AAM8022','species'),(1685163,1251154,'Anystidae sp. BOLD:AAN6631','species'),(1685164,29010,'Cheiroseius sp. BOLD:AAN6642','species'),(1685165,29010,'Cheiroseius sp. BOLD:AAV0590','species'),(1685166,229745,'Unclassified Euphthiracaridae','no rank'),(1685167,1685166,'Euphthiracaridae sp. BOLD:ACI9897','species'),(1685168,1251237,'Galumnidae sp. BOLD:AAF9136','species'),(1685169,1685149,'Erythracarinae sp. BOLD:AAN6647','species'),(1685170,1251333,'Tetranychidae sp. BOLD:AAM8017','species'),(1685171,94842,'Trombidiidae sp. BOLD:ABV1848','species'),(1685172,66601,'Nothrus sp. BOLD:AAN6661','species'),(1685173,386843,'Bdellidae sp. BOLD:ACJ0290','species'),(1685174,1251157,'Ceratozetidae sp. BOLD:ACF3863','species'),(1685175,1251154,'Anystidae sp. BOLD:ABW5667','species'),(1685176,645130,'Phytoseiidae sp. BOLD:AAM8038','species'),(1685177,99225,'Macrocheles sp. BOLD:AAN6685','species'),(1685178,1685149,'Erythracarinae sp. BOLD:AAN6680','species'),(1685179,1251881,'Scheloribatidae sp. BOLD:AAN6668','species'),(1685180,768087,'Arrenurus sp. BOLD:ABY2068','species'),(1685181,768111,'Rhagidiidae sp. BOLD:AAM8045','species'),(1685182,768111,'Rhagidiidae sp. BOLD:ACR1095','species'),(1685183,1251419,'Ameroseiidae sp. BOLD:ABW5654','species'),(1685184,708337,'Eupodidae sp. BOLD:AAM8029','species'),(1685185,1251154,'Anystidae sp. BOLD:AAN6687','species'),(1685186,210000,'Unclassified Clubionidae','no rank'),(1685187,1685186,'Clubionidae sp. BOLD:AAV6181','species'),(1685188,645130,'Phytoseiidae sp. BOLD:ACF8591','species'),(1685189,118553,'Parasitidae sp. BOLD:AAF9181','species'),(1685190,118553,'Parasitidae sp. BOLD:AAN6627','species'),(1685191,99220,'Hypoaspis sp. BOLD:AAN6664','species'),(1685192,1685149,'Erythracarinae sp. BOLD:AAN6682','species'),(1685193,1251331,'Penthalodidae sp. BOLD:AAN6651','species'),(1685194,1251157,'Ceratozetidae sp. BOLD:AAN6634','species'),(1685195,386847,'Erythraeidae sp. BOLD:AAM8024','species'),(1685196,1251881,'Scheloribatidae sp. BOLD:AAM8033','species'),(1685197,768111,'Rhagidiidae sp. BOLD:AAM8041','species'),(1685198,92090,'Calyptostoma sp. BOLD:AAH6469','species'),(1685199,386843,'Bdellidae sp. BOLD:AAM8027','species'),(1685200,99225,'Macrocheles sp. BOLD:AAN6709','species'),(1685201,708337,'Eupodidae sp. BOLD:AAN6646','species'),(1685202,1251154,'Anystidae sp. BOLD:AAM8036','species'),(1685203,1251100,'Ascidae sp. BOLD:ACF8020','species'),(1685204,1474400,'Oribatulidae sp. BOLD:ACF8722','species'),(1685205,386843,'Bdellidae sp. BOLD:AAN6641','species'),(1685206,386841,'Cunaxidae sp. BOLD:AAN6657','species'),(1685207,99225,'Macrocheles sp. BOLD:AAM8026','species'),(1685208,708337,'Eupodidae sp. BOLD:ACJ0040','species'),(1685209,257713,'Lebertia sp. BOLD:ACK1955','species'),(1685210,386847,'Erythraeidae sp. BOLD:AAN6614','species'),(1685211,386847,'Erythraeidae sp. BOLD:AAN6676','species'),(1685212,29010,'Cheiroseius sp. BOLD:AAV0589','species'),(1685213,1685149,'Erythracarinae sp. BOLD:AAN6678','species'),(1685214,1251154,'Anystidae sp. BOLD:AAN6635','species'),(1685215,1251100,'Ascidae sp. BOLD:ABW2698','species'),(1685216,708337,'Eupodidae sp. BOLD:AAN6673','species'),(1685217,386847,'Erythraeidae sp. BOLD:ABX6390','species'),(1685218,29010,'Cheiroseius sp. BOLD:ABY2050','species'),(1685219,1251199,'Phthiracaridae sp. BOLD:AAF9094','species'),(1685220,99225,'Macrocheles sp. BOLD:AAM8021','species'),(1685221,1685186,'Clubionidae sp. BOLD:AAV6171','species'),(1685222,1251888,'Cyta sp. BOLD:AAZ0407','species'),(1685223,708337,'Eupodidae sp. BOLD:ACI9912','species'),(1685224,768111,'Rhagidiidae sp. BOLD:AAN6653','species'),(1685225,1251154,'Anystidae sp. BOLD:ABW5642','species'),(1685226,92106,'Leptus sp. BOLD:ABW5641','species'),(1685227,122013,'Unclassified Paratennulidae','no rank'),(1685228,1685227,'Paratennulidae sp. BOLD:AAN6691','species'),(1685229,708337,'Eupodidae sp. BOLD:AAM8028','species'),(1685230,92106,'Leptus sp. BOLD:AAN6613','species'),(1685231,1251881,'Scheloribatidae sp. BOLD:AAN6667','species'),(1685232,1685149,'Erythracarinae sp. BOLD:AAN6684','species'),(1685233,1251539,'Digamasellidae sp. BOLD:ABW5651','species'),(1685234,257713,'Lebertia sp. BOLD:ABW2690','species'),(1685235,768111,'Rhagidiidae sp. BOLD:ACI6339','species'),(1685236,708337,'Eupodidae sp. BOLD:AAN6665','species'),(1685237,118553,'Parasitidae sp. BOLD:AAN6639','species'),(1685238,885434,'Unclassified Neoliodidae','no rank'),(1685239,1685238,'Neoliodidae sp. BOLD:AAN6649','species'),(1685240,198301,'Tectocepheus sp. BOLD:AAM8035','species'),(1685241,386847,'Erythraeidae sp. BOLD:AAM8037','species'),(1685242,1252050,'Siteroptidae sp. BOLD:ACI9977','species'),(1685243,1685238,'Neoliodidae sp. BOLD:AAN6650','species'),(1685244,1251539,'Digamasellidae sp. BOLD:ABA5472','species'),(1685245,94842,'Trombidiidae sp. BOLD:AAZ0397','species'),(1685246,1474351,'Oripodidae sp. BOLD:ACM9363','species'),(1685247,386847,'Erythraeidae sp. BOLD:ABW2691','species'),(1685248,645130,'Phytoseiidae sp. BOLD:ACF8337','species'),(1685249,1251539,'Digamasellidae sp. BOLD:ACF8338','species'),(1685250,1251154,'Anystidae sp. BOLD:AAF9236','species'),(1685251,1251154,'Anystidae sp. BOLD:AAN6612','species'),(1685252,1251888,'Cyta sp. BOLD:AAU6252','species'),(1685253,92106,'Leptus sp. BOLD:ACG4768','species'),(1685254,1685149,'Erythracarinae sp. BOLD:AAN6648','species'),(1685255,1251100,'Ascidae sp. BOLD:ACM1800','species'),(1685256,1251199,'Phthiracaridae sp. BOLD:AAF9095','species'),(1685257,503168,'Scapheremaeus sp. BOLD:AAN6660','species'),(1685258,645130,'Phytoseiidae sp. BOLD:ACF8411','species'),(1685259,118553,'Parasitidae sp. BOLD:AAF9093','species'),(1685260,1111451,'Brachychthoniidae sp. BOLD:ACJ0065','species'),(1685261,92106,'Leptus sp. BOLD:ABA5539','species'),(1685262,1251100,'Ascidae sp. BOLD:ACF8374','species'),(1685263,229857,'Unclassified Mochlozetidae','no rank'),(1685264,1685263,'Mochlozetidae sp. BOLD:ABA5549','species'),(1685265,386847,'Erythraeidae sp. BOLD:AAN6636','species'),(1685266,708337,'Eupodidae sp. BOLD:AAN6674','species'),(1685267,1474351,'Oripodidae sp. BOLD:ACT8621','species'),(1685268,386847,'Erythraeidae sp. BOLD:AAN6677','species'),(1685269,66601,'Nothrus sp. BOLD:ACK9779','species'),(1685270,1251333,'Tetranychidae sp. BOLD:ABW5639','species'),(1685271,1251237,'Galumnidae sp. BOLD:AAF9138','species'),(1685272,66601,'Nothrus sp. BOLD:AAH6475','species'),(1685273,704109,'Unclassified Pachylaelapidae','no rank'),(1685274,1685273,'Pachylaelapidae sp. BOLD:AAF9143','species'),(1685275,1251154,'Anystidae sp. BOLD:AAN6670','species'),(1685276,708337,'Eupodidae sp. BOLD:AAN6658','species'),(1685277,1474400,'Oribatulidae sp. BOLD:ACU4580','species'),(1685278,386847,'Erythraeidae sp. BOLD:ABW5661','species'),(1685279,768111,'Rhagidiidae sp. BOLD:AAN6632','species'),(1685280,92106,'Leptus sp. BOLD:ACK3230','species'),(1685281,708337,'Eupodidae sp. BOLD:ACB5424','species'),(1685282,1685186,'Clubionidae sp. BOLD:AAV6183','species'),(1685283,1685238,'Neoliodidae sp. BOLD:AAN6666','species'),(1685284,99225,'Macrocheles sp. BOLD:ABY2066','species'),(1685285,92106,'Leptus sp. BOLD:ABW2694','species'),(1685286,1251154,'Anystidae sp. PHAUG1668-11','species'),(1685287,1251333,'Tetranychidae sp. BOLD:AAM8023','species'),(1685288,1252057,'Blattisociidae sp. BOLD:ABA8134','species'),(1685289,1251157,'Ceratozetidae sp. BOLD:ABW5665','species'),(1685290,118553,'Parasitidae sp. BOLD:AAN6710','species'),(1685291,334654,'Unclassified Oplitidae','no rank'),(1685292,1685291,'Oplitidae sp. BOLD:AAN6679','species'),(1685293,645130,'Phytoseiidae sp. BOLD:ACF8669','species'),(1685294,645130,'Phytoseiidae sp. BOLD:ABW5660','species'),(1685295,92106,'Leptus sp. BOLD:ABW5657','species'),(1685296,1685149,'Erythracarinae sp. BOLD:AAM8039','species'),(1685297,92108,'Abrolophus sp. BOLD:ACI9840','species'),(1685298,122020,'Unclassified Trematuridae','no rank'),(1685299,1685298,'Trematuridae sp. BOLD:ABW2697','species'),(1685300,386843,'Bdellidae sp. BOLD:ACI2899','species'),(1685301,1685263,'Mochlozetidae sp. BOLD:AAM8042','species'),(1685302,99225,'Macrocheles sp. BOLD:AAM8025','species'),(1685303,1685149,'Erythracarinae sp. BOLD:AAN6681','species'),(1685304,1251925,'Biscuris sp. BOLD:AAN6630','species'),(1685305,708299,'Pergalumna sp. BOLD:AAX1496','species'),(1685306,1251154,'Anystidae sp. BOLD:ABY2067','species'),(1685307,1251237,'Galumnidae sp. BOLD:ACP1171','species'),(1685308,336497,'Lycosidae sp. BOLD:ACI7141','species'),(1685309,386847,'Erythraeidae sp. BOLD:ABX6026','species'),(1685310,66570,'Euzetes sp. BOLD:AAH6519','species'),(1685311,386843,'Bdellidae sp. BOLD:AAN6662','species'),(1685312,1251154,'Anystidae sp. BOLD:ACA6346','species'),(1685313,118553,'Parasitidae sp. BOLD:ABX6503','species'),(1685314,645130,'Phytoseiidae sp. BOLD:ACF8412','species'),(1685315,393869,'Eupodes sp. BOLD:AAO8147','species'),(1685316,1685263,'Mochlozetidae sp. BOLD:AAM8044','species'),(1685317,386847,'Erythraeidae sp. BOLD:AAN6683','species'),(1685318,1251157,'Ceratozetidae sp. BOLD:ABW5640','species'),(1685319,92108,'Abrolophus sp. BOLD:ABW2637','species'),(1685320,92106,'Leptus sp. BOLD:ABW5664','species'),(1685321,66601,'Nothrus sp. BOLD:AAF9147','species'),(1685322,768111,'Rhagidiidae sp. BOLD:AAM8046','species'),(1685323,386843,'Bdellidae sp. BOLD:AAN6629','species'),(1685324,1251539,'Digamasellidae sp. BOLD:ACF7980','species'),(1685325,768111,'Rhagidiidae sp. BOLD:AAN6654','species'),(1685326,1685166,'Euphthiracaridae sp. BOLD:ACI9898','species'),(1685327,645130,'Phytoseiidae sp. BOLD:ACF8410','species'),(1685328,1251333,'Tetranychidae sp. BOLD:ACF7274','species'),(1685329,386847,'Erythraeidae sp. BOLD:AAN6628','species'),(1685330,229821,'Unclassified Eremobelbidae','no rank'),(1685331,1685330,'Eremobelbidae sp. BOLD:AAM8031','species'),(1685332,708337,'Eupodidae sp. BOLD:AAN6659','species'),(1685333,1251465,'Macrochelidae sp. BOLD:ABW5663','species'),(1685334,224789,'Laelapidae sp. BOLD:ACF7854','species'),(1685335,1251237,'Galumnidae sp. BOLD:AAF9192','species'),(1685336,1251333,'Tetranychidae sp. BOLD:AAN6686','species'),(1685337,768111,'Rhagidiidae sp. BOLD:AAN6645','species'),(1685338,1474400,'Oribatulidae sp. SMTPB3362-13','species'),(1685339,1251419,'Ameroseiidae sp. BOLD:ABW5636','species'),(1685340,535203,'Chernetidae sp. BOLD:ACF7734','species'),(1685341,29010,'Cheiroseius sp. BOLD:ACF1630','species'),(1685342,393869,'Eupodes sp. BOLD:AAN6655','species'),(1685343,503650,'Trichoribates sp. BOLD:ABZ3529','species'),(1685344,386847,'Erythraeidae sp. BOLD:AAM8016','species'),(1685345,1251157,'Ceratozetidae sp. BOLD:ABZ6139','species'),(1685346,118553,'Parasitidae sp. BOLD:AAN6711','species'),(1685347,708337,'Eupodidae sp. BOLD:AAM8047','species'),(1685348,1251881,'Scheloribatidae sp. BOLD:AAH6515','species'),(1685349,92108,'Abrolophus sp. BOLD:ABW5656','species'),(1685350,1685263,'Mochlozetidae sp. BOLD:AAM8043','species'),(1685351,229867,'Oribatula sp. BOLD:ACF7647','species'),(1685352,645130,'Phytoseiidae sp. BOLD:ABY1984','species'),(1685353,1251154,'Anystidae sp. BOLD:ABW5637','species'),(1685354,708337,'Eupodidae sp. BOLD:AAZ6679','species'),(1685355,99225,'Macrocheles sp. BOLD:AAL8129','species'),(1685356,708337,'Eupodidae sp. BOLD:ACJ0072','species'),(1685357,1251539,'Digamasellidae sp. BOLD:ABW5650','species'),(1685358,1685166,'Euphthiracaridae sp. BOLD:AAF9157','species'),(1685359,386847,'Erythraeidae sp. BOLD:AAZ0406','species'),(1685360,198280,'Eupelops sp. BOLD:ACJ0218','species'),(1685361,645130,'Phytoseiidae sp. BOLD:ABY2059','species'),(1685362,503171,'Rostrozetes sp. BOLD:AAM8034','species'),(1685363,386843,'Bdellidae sp. BOLD:AAN6652','species'),(1685364,1251237,'Galumnidae sp. BOLD:AAF9153','species'),(1685365,1251154,'Anystidae sp. BOLD:ABW2639','species'),(1685366,645130,'Phytoseiidae sp. BOLD:ABW5635','species'),(1685367,708337,'Eupodidae sp. BOLD:ACB6372','species'),(1685368,1251154,'Anystidae sp. BOLD:AAN6688','species'),(1685369,91336,'Arctoseius','genus'),(1685370,1685369,'Arctoseius sp. BOLD:AAN6707','species'),(1685371,91341,'Neocarus','genus'),(1685372,1685371,'Neocarus sp. BOLD:AAV3667','species'),(1685377,48073,'Microbulbifer sp. ZGT114','species'),(1685378,97050,'Ruegeria sp. ZGT108','species'),(1685379,97050,'Ruegeria sp. ZGT118','species'),(1685380,933,'Thiomicrospira sp. WB1','species'),(1685381,350888,'Unionicola sp. BOLD:ACJ8639','species'),(1685382,983507,'Ponticoccus sp. SJ5A-1','species'),(1685383,134571,'Badumna insignis','species'),(1685384,503611,'Eueremaeus chiatous','species'),(1685385,66601,'Nothrus anauniensis','species'),(1685386,229740,'Phthiracarus boresetosus','species'),(1685387,1251954,'Podoribates pratensis','species'),(1685388,229813,'Oribatodes','genus'),(1685389,1685388,'Oribatodes mirabilis','species'),(1685390,229805,'Gustavia','genus'),(1685391,1685390,'Gustavia microcephala','species'),(1685392,112177,'Arthrinium sp. KUC21220','species'),(1685393,112177,'Arthrinium sp. KUC21228','species'),(1685394,112177,'Arthrinium sp. KUC21232','species'),(1685395,5052,'Aspergillus sp. KUC21245','species'),(1685396,5149,'Chaetomium sp. KUC21238','species'),(1685397,5455,'Colletotrichum sp. KUC21226','species'),(1685398,140192,'Eutypella sp. KUC21218','species'),(1685399,140192,'Eutypella sp. KUC21241','species'),(1685400,1342520,'Paradendryphiella sp. KUC21227','species'),(1685401,309982,'Pleosporaceae sp. KUC21234','species'),(1685402,309982,'Pleosporaceae sp. KUC21239','species'),(1685403,150498,'Sordariomycetes sp. KUC21223','species'),(1685404,150498,'Sordariomycetes sp. KUC21253','species'),(1685405,150498,'Sordariomycetes sp. KUC21263','species'),(1685406,338773,'Valsaria sp. KUC21230','species'),(1685407,338773,'Valsaria sp. KUC21231','species'),(1685408,338773,'Valsaria sp. KUC21259','species'),(1685409,127936,'Xylariales sp. KUC21219','species'),(1685410,159075,'Acremonium sp. KUC21242','species'),(1685411,159075,'Acremonium sp. KUC21262','species'),(1685412,68,'Lysobacter chengduensis','species'),(1685413,59732,'Chryseobacterium chengduensis','species'),(1685414,237,'Flavobacterium tistrianum','species'),(1685415,40323,'Stenotrophomonas tumulicola','species'),(1685432,1853701,'Ascidiimonas aurantiaca','species'),(1685433,642,'Aeromonas sp. S2W-4','species'),(1685434,642,'Aeromonas sp. S2W-5','species'),(1685435,642,'Aeromonas sp. S2W-8','species'),(1685436,642,'Aeromonas sp. S2W-10','species'),(1685437,642,'Aeromonas sp. S2W-11','species'),(1685438,642,'Aeromonas sp. S2W-14','species'),(1685439,642,'Aeromonas sp. S2W-16A','species'),(1685440,642,'Aeromonas sp. S2W-17','species'),(1685441,642,'Aeromonas sp. S2W-21','species'),(1685442,642,'Aeromonas sp. S2W-26','species'),(1685443,642,'Aeromonas sp. S2W-31','species'),(1685444,286,'Pseudomonas sp. S2W-41','species'),(1685445,642,'Aeromonas sp. S2W-54','species'),(1685446,237,'Flavobacterium sp. S2W-62','species'),(1685447,59732,'Chryseobacterium sp. S2W-64','species'),(1685448,59732,'Chryseobacterium sp. S2W-74','species'),(1685449,642,'Aeromonas sp. S2W-75','species'),(1685450,286,'Pseudomonas sp. S2W-77','species'),(1685451,469,'Acinetobacter sp. S2W-87','species'),(1685452,642,'Aeromonas sp. S2W-91','species'),(1685453,642,'Aeromonas sp. S2W-92','species'),(1685454,29287,'Natronococcus sp. WNHS3','species'),(1685455,766759,'Priceomyces sp. CLIB 1603','species'),(1685456,4958,'Debaryomyces sp. CLIB 1604','species'),(1685457,29832,'Hanseniaspora sp. CLIB 1635','species'),(1685458,549703,'Kurtzmaniella sp. CLIB 1636','species'),(1685459,766758,'Schwanniomyces sp. CLIB 1607','species'),(1685460,766765,'Yamadazyma sp. CLIB 1610','species'),(1685461,36910,'Clavispora sp. CLIB 1612','species'),(1685462,77850,'Kodamaea sp. CLIB 1614','species'),(1685463,604195,'Cyberlindnera sp. CLIB 1616','species'),(1685464,549703,'Kurtzmaniella sp. NJ-2015','species'),(1685465,29832,'Hanseniaspora sp. CLIB 1623','species'),(1685466,29832,'Hanseniaspora sp. CLIB 1624','species'),(1685467,29832,'Hanseniaspora sp. CLIB 1625','species'),(1685468,29832,'Hanseniaspora sp. NJ-2015','species'),(1685470,27320,'Metschnikowia sp. NJ-2015','species'),(1685471,4919,'Pichia sp. CLIB 1633','species'),(1685472,75735,'Starmerella sp. CLIB 1634','species'),(1685473,5475,'Candida sp. CLIB 1608','species'),(1685475,5498,'Cladosporium sp. YZ1','species'),(1685476,140192,'Eutypella sp. ZZ2','species'),(1685477,140192,'Eutypella sp. ZZ4','species'),(1685478,37463,'Phoma sp. ZZ5','species'),(1685480,13287,'Thlaspi erraticum','species'),(1685481,32109,'Athyrium amoenum','species'),(1685482,32109,'Athyrium clemensiae','species'),(1685483,98483,'Dicranoloma havilandii','species'),(1685484,98483,'Dicranoloma reflexum','species'),(1685485,29614,'Diplazium simplicivenium','species'),(1685486,4346,'Rhododendron borneense','species'),(1685488,4346,'Rhododendron cuneifolium','species'),(1685489,58416,'Hedyotis sp. FL041','species'),(1685490,98483,'Dicranoloma sp. L0856640','species'),(1685491,4346,'Rhododendron cf. stapfianum SNP.21926','species'),(1685492,4346,'Rhododendron cf. cuneifolium SNP.28516','species'),(1685493,4346,'Rhododendron cf. rugosum SNP.21918','species'),(1685494,4346,'Rhododendron exuberans','species'),(1685495,4346,'Rhododendron simulans','species'),(1685496,4346,'Rhododendron stenophyllum','species'),(1685497,4346,'Rhododendron planecostatum','species'),(1685498,110564,'Clonostachys sp. RKV-2015','species'),(1685499,190646,'Tranzschelia mexicana','species'),(1685500,196895,'Pectobacterium phage PPWS1','species'),(1685501,456491,'Ralstonia phage RSS-TH1','species'),(1685502,37960,'Pseudogymnoascus destructans partitivirus-pa','species'),(1685504,191045,'Hydropuntia usneoides','species'),(1685505,29278,'Expression vector pET-mod','species'),(1685506,4219,'Artemisia hedinii','species'),(1685512,89443,'fungal sp. KFRI4066','species'),(1685513,89443,'fungal sp. KFRI4067','species'),(1685514,89443,'fungal sp. KFRI4068','species'),(1685515,89443,'fungal sp. KFRI4069','species'),(1685516,73885,'Boletellus sp. Bol-10','species'),(1685517,5251,'Ceratobasidium sp. Cos-11','species'),(1685518,5594,'Microascus sp. MF360','species'),(1685519,5594,'Microascus sp. MF361','species'),(1685520,39257,'Verbascum agrimonifolium','species'),(1685521,39257,'Verbascum alceoides','species'),(1685522,39257,'Verbascum armenum','species'),(1685523,39257,'Verbascum assurense','species'),(1685524,39257,'Verbascum aucheri','species'),(1685525,39257,'Verbascum austroiranicum','species'),(1685526,39257,'Verbascum birandianum','species'),(1685527,39257,'Verbascum calvum','species'),(1685528,39257,'Verbascum carduchorum','species'),(1685529,39257,'Verbascum disjectum','species'),(1685530,39257,'Verbascum farsistanicum','species'),(1685531,39257,'Verbascum helianthemoides','species'),(1685532,39257,'Verbascum intricatum','species'),(1685533,39257,'Verbascum kermanense','species'),(1685534,39257,'Verbascum murbeckianum','species'),(1685535,214154,'Grammia sp. BOLD:AAA4398','species'),(1685536,216695,'Cosmianthemum','genus'),(1685537,1685536,'Cosmianthemum viriduliflorum','species'),(1685538,216696,'Leptostachya','genus'),(1685539,216696,'Asystasiella','genus'),(1685540,1685539,'Asystasiella neesiana','species'),(1685541,204338,'Dipteracanthus repens','species'),(1685542,23918,'Eranthemum ciliatum','species'),(1685543,141315,'Isoglossa collina','species'),(1685544,4190,'Justicia acutangula','species'),(1685545,4190,'Justicia brandegeeana','species'),(1685546,4190,'Justicia demissa','species'),(1685547,4190,'Justicia grossa','species'),(1685548,4190,'Justicia latiflora','species'),(1685549,4190,'Justicia leptostachya','species'),(1685550,4190,'Justicia microdonta','species'),(1685551,4190,'Justicia patentiflora','species'),(1685552,4190,'Justicia pseudospicata','species'),(1685553,4190,'Justicia quadrifaria','species'),(1685554,4190,'Justicia thunbergioides','species'),(1685555,4190,'Justicia vagabunda','species'),(1685556,13588,'Lepidagathis incurva','species'),(1685557,1685538,'Leptostachya wallichii','species'),(1685558,141320,'Mackaya tapingensis','species'),(1685559,440913,'Pararuellia glomerata','species'),(1685560,440913,'Pararuellia hainanensis','species'),(1685561,440907,'Phaulopsis dorsiflora','species'),(1685562,440907,'Phaulopsis oppositifolia','species'),(1685563,76377,'Pseuderanthemum latifolium','species'),(1685564,76377,'Pseuderanthemum polyanthum','species'),(1685565,141330,'Rungia chinensis','species'),(1685566,141330,'Rungia mina','species'),(1685567,39249,'Scrophularia atropatana','species'),(1685568,24051,'Strobilanthes fluviatilis','species'),(1685569,24051,'Strobilanthes mastersii','species'),(1685570,24051,'Strobilanthes polyneuros','species'),(1685571,39257,'Verbascum cedreti','species'),(1685572,39257,'Verbascum cheiranthifolium','species'),(1685573,39257,'Verbascum erianthum','species'),(1685574,39257,'Verbascum gossypinum','species'),(1685575,39257,'Verbascum kotschyi','species'),(1685576,39257,'Verbascum macrocarpum','species'),(1685577,39257,'Verbascum pyramidatum','species'),(1685578,39257,'Verbascum songaricum','species'),(1685579,139679,'Teleopsis sp. n. \'longiconus\'','species'),(1685582,49928,'bacterium BA29','species'),(1685583,49928,'bacterium BA41','species'),(1685584,49928,'bacterium BAR78','species'),(1685585,49928,'bacterium BAR80','species'),(1685586,46352,'Agrococcus sp. BAR65','species'),(1685587,1663,'Arthrobacter sp. BAR24','species'),(1685588,1663,'Arthrobacter sp. BAR25','species'),(1685589,1663,'Arthrobacter sp. BAR32','species'),(1685590,1663,'Arthrobacter sp. BAR47','species'),(1685591,1663,'Arthrobacter sp. BAR49','species'),(1685592,1663,'Arthrobacter sp. BAR53','species'),(1685593,1663,'Arthrobacter sp. BAR75','species'),(1685594,1663,'Arthrobacter sp. BAR76','species'),(1685595,1663,'Arthrobacter sp. BAR82','species'),(1685596,1298,'Deinococcus sp. BAR13','species'),(1685597,33882,'Microbacterium sp. BAR29','species'),(1685598,497,'Psychrobacter sp. BA16','species'),(1685599,497,'Psychrobacter sp. BA17','species'),(1685600,497,'Psychrobacter sp. BA21','species'),(1685601,497,'Psychrobacter sp. BA7','species'),(1685602,1827,'Rhodococcus sp. BAR51','species'),(1685603,1873,'Micromonospora sp. CF001','species'),(1685604,1873,'Micromonospora sp. CF003','species'),(1685605,1873,'Micromonospora sp. CF004','species'),(1685606,1873,'Micromonospora sp. CF009','species'),(1685607,1873,'Micromonospora sp. CF010','species'),(1685608,1873,'Micromonospora sp. CF017','species'),(1685609,1873,'Micromonospora sp. CF027','species'),(1685610,1873,'Micromonospora sp. CF029','species'),(1685611,1873,'Micromonospora sp. CF031','species'),(1685612,1873,'Micromonospora sp. CF035','species'),(1685613,1883,'Streptomyces sp. CF002','species'),(1685614,1883,'Streptomyces sp. CF013','species'),(1685615,1883,'Streptomyces sp. CF020','species'),(1685616,1883,'Streptomyces sp. CF021','species'),(1685617,1883,'Streptomyces sp. CF022','species'),(1685618,1883,'Streptomyces sp. CF024','species'),(1685620,286,'Pseudomonas sp. ABP23','species'),(1685621,286,'Pseudomonas sp. ABP24','species'),(1685622,286,'Pseudomonas sp. ABP25','species'),(1685623,286,'Pseudomonas sp. ABP26','species'),(1685624,286,'Pseudomonas sp. ABP27','species'),(1685625,286,'Pseudomonas sp. ABP28','species'),(1685626,286,'Pseudomonas sp. ABP29','species'),(1685627,286,'Pseudomonas sp. ABP30','species'),(1685628,286,'Pseudomonas sp. ABP31','species'),(1685629,286,'Pseudomonas sp. ABP32','species'),(1685630,286,'Pseudomonas sp. ABP33','species'),(1685631,286,'Pseudomonas sp. ABP34','species'),(1685632,286,'Pseudomonas sp. ABP35','species'),(1685634,286,'Pseudomonas sp. ABP37','species'),(1685635,270062,'Euptychia mollina','species'),(1685636,366110,'Moneuptychia giffordi','species'),(1685637,366110,'Moneuptychia montana','species'),(1685638,366110,'Moneuptychia pervagata','species'),(1685639,366110,'Moneuptychia vitellina','species'),(1685640,366110,'Moneuptychia wahlbergi','species'),(1685641,90316,'Microbacteriaceae bacterium ABO28','species'),(1685642,286,'Pseudomonas sp. ABP10','species'),(1685643,286,'Pseudomonas sp. ABP38','species'),(1685644,1269,'Micrococcus sp. MB72','species'),(1685645,570,'Klebsiella sp. ABO17','species'),(1685646,570,'Klebsiella sp. ABO18','species'),(1685647,222,'Achromobacter sp. ABO15','species'),(1685648,222,'Achromobacter sp. ABO16','species'),(1685649,469,'Acinetobacter sp. ABO13','species'),(1685650,1663,'Arthrobacter sp. ABO11','species'),(1685651,1386,'Bacillus sp. ABB12','species'),(1685652,1386,'Bacillus sp. ABB13','species'),(1685653,1386,'Bacillus sp. ABB14','species'),(1685654,1386,'Bacillus sp. ABB15','species'),(1685655,1386,'Bacillus sp. ABB16','species'),(1685656,1386,'Bacillus sp. ABB8','species'),(1685657,43668,'Brachybacterium sp. ABO35','species'),(1685658,32008,'Burkholderia sp. ABO36','species'),(1685659,2034,'Curtobacterium sp. ABO19','species'),(1685660,2034,'Curtobacterium sp. ABO20','species'),(1685661,80865,'Delftia sp. ABO22','species'),(1685662,80865,'Delftia sp. ABO23','species'),(1685663,547,'Enterobacter sp. ABO24','species'),(1685664,547,'Enterobacter sp. ABO25','species'),(1685665,547,'Enterobacter sp. ABO26','species'),(1685666,547,'Enterobacter sp. ABO27','species'),(1685667,237,'Flavobacterium sp. ABO37','species'),(1685668,33882,'Microbacterium sp. ABO30','species'),(1685669,33882,'Microbacterium sp. ABO31','species'),(1685670,40323,'Stenotrophomonas sp. ABO40','species'),(1685671,222,'Achromobacter sp. LGMB176','species'),(1685672,547,'Enterobacter sp. LGMB232','species'),(1685673,547,'Enterobacter sp. LGMB248','species'),(1685674,286,'Pseudomonas sp. LGMB205','species'),(1685675,286,'Pseudomonas sp. LGMB249','species'),(1685676,40323,'Stenotrophomonas sp. LGMB209','species'),(1685677,270076,'Magneuptychia flavofascia','species'),(1685678,2745,'Halomonas sp. CFZF20410','species'),(1685679,751879,'Ziziphora clinopodioides subsp. elbursensis','subspecies'),(1685680,751879,'Ziziphora clinopodioides subsp. szowitsii','subspecies'),(1685681,751879,'Ziziphora clinopodioides subsp. afghanica','subspecies'),(1685682,751879,'Ziziphora clinopodioides subsp. bungeana','subspecies'),(1685683,751879,'Ziziphora clinopodioides subsp. filicaulis','subspecies'),(1685684,751879,'Ziziphora clinopodioides subsp. kurdica','subspecies'),(1685685,751879,'Ziziphora clinopodioides subsp. pseudodasyantha','subspecies'),(1685686,751879,'Ziziphora clinopodioides subsp. rigida','subspecies'),(1685687,182395,'Ziziphora persica','species'),(1685688,182395,'Ziziphora puschkinii','species'),(1685689,182395,'Ziziphora raddei','species'),(1685690,392707,'Ziziphora taurica subsp. cleonioides','subspecies'),(1685691,392707,'Ziziphora taurica subsp. taurica','subspecies'),(1685692,144794,'Ptomaphaminus','genus'),(1685693,1685692,'Ptomaphaminus nr. fagei BOLD:ACJ9598','species'),(1685695,1685692,'Ptomaphaminus ater','species'),(1685696,114728,'Influenza A virus (A/swine/Illinois/A02024907/2015(H1N2))','no rank'),(1685697,114727,'Influenza A virus (A/swine/Illinois/A02034081/2015(H1N1))','no rank'),(1685698,114728,'Influenza A virus (A/swine/Iowa/A02035127/2015(H1N2))','no rank'),(1685699,286,'Pseudomonas sp. Q2-TVG4-2','species'),(1685700,89725,'Thelohanellus sp. HK-2015','species'),(1685702,4605,'Festuca picoeuropeana','species'),(1685708,52160,'Sesleria heufleriana','species'),(1685710,39172,'Nepeta sp. Kharazian & Shiran s.n.','species'),(1685711,21880,'Salvia atropatana','species'),(1685712,21880,'Salvia ceratophylla','species'),(1685713,21880,'Salvia limbata','species'),(1685714,21880,'Salvia multicaulis','species'),(1685715,21880,'Salvia reuteriana','species'),(1685716,21880,'Salvia sharifii','species'),(1685717,21880,'Salvia syriaca','species'),(1685718,162079,'Geehydrosoma','genus'),(1685724,12429,'Lake Sarah-associated circular molecule 1','species'),(1685725,12429,'Lake Sarah-associated circular molecule 10','species'),(1685726,12429,'Lake Sarah-associated circular molecule 11','species'),(1685727,12429,'Lake Sarah-associated circular molecule 2','species'),(1685728,12429,'Lake Sarah-associated circular molecule 3','species'),(1685729,12429,'Lake Sarah-associated circular molecule 4','species'),(1685730,12429,'Lake Sarah-associated circular molecule 5','species'),(1685731,12429,'Lake Sarah-associated circular molecule 6','species'),(1685732,12429,'Lake Sarah-associated circular molecule 7','species'),(1685733,12429,'Lake Sarah-associated circular molecule 8','species'),(1685734,12429,'Lake Sarah-associated circular molecule 9','species'),(1685735,12429,'Lake Sarah-associated circular virus-1','species'),(1685736,12429,'Lake Sarah-associated circular virus-10','species'),(1685737,12429,'Lake Sarah-associated circular virus-11','species'),(1685738,12429,'Lake Sarah-associated circular virus-12','species'),(1685739,12429,'Lake Sarah-associated circular virus-13','species'),(1685740,12429,'Lake Sarah-associated circular virus-14','species'),(1685741,12429,'Lake Sarah-associated circular virus-15','species'),(1685742,12429,'Lake Sarah-associated circular virus-16','species'),(1685743,12429,'Lake Sarah-associated circular virus-17','species'),(1685744,12429,'Lake Sarah-associated circular virus-18','species'),(1685745,12429,'Lake Sarah-associated circular virus-19','species'),(1685746,12429,'Lake Sarah-associated circular virus-2','species'),(1685747,12429,'Lake Sarah-associated circular virus-20','species'),(1685748,12429,'Lake Sarah-associated circular virus-21','species'),(1685749,12429,'Lake Sarah-associated circular virus-22','species'),(1685750,12429,'Lake Sarah-associated circular virus-23','species'),(1685751,12429,'Lake Sarah-associated circular virus-24','species'),(1685752,12429,'Lake Sarah-associated circular virus-25','species'),(1685753,12429,'Lake Sarah-associated circular virus-26','species'),(1685754,12429,'Lake Sarah-associated circular virus-27','species'),(1685755,12429,'Lake Sarah-associated circular virus-28','species'),(1685756,12429,'Lake Sarah-associated circular virus-29','species'),(1685757,12429,'Lake Sarah-associated circular virus-3','species'),(1685758,12429,'Lake Sarah-associated circular virus-30','species'),(1685759,12429,'Lake Sarah-associated circular virus-31','species'),(1685760,12429,'Lake Sarah-associated circular virus-32','species'),(1685761,12429,'Lake Sarah-associated circular virus-33','species'),(1685762,12429,'Lake Sarah-associated circular virus-34','species'),(1685763,12429,'Lake Sarah-associated circular virus-35','species'),(1685764,12429,'Lake Sarah-associated circular virus-36','species'),(1685765,12429,'Lake Sarah-associated circular virus-37','species'),(1685766,12429,'Lake Sarah-associated circular virus-38','species'),(1685767,12429,'Lake Sarah-associated circular virus-39','species'),(1685768,12429,'Lake Sarah-associated circular virus-4','species'),(1685769,12429,'Lake Sarah-associated circular virus-40','species'),(1685770,12429,'Lake Sarah-associated circular virus-41','species'),(1685771,12429,'Lake Sarah-associated circular virus-42','species'),(1685772,12429,'Lake Sarah-associated circular virus-43','species'),(1685773,12429,'Lake Sarah-associated circular virus-44','species'),(1685774,12429,'Lake Sarah-associated circular virus-45','species'),(1685775,12429,'Lake Sarah-associated circular virus-46','species'),(1685776,12429,'Lake Sarah-associated circular virus-47','species'),(1685777,12429,'Lake Sarah-associated circular virus-48','species'),(1685778,12429,'Lake Sarah-associated circular virus-49','species'),(1685779,12429,'Lake Sarah-associated circular virus-5','species'),(1685780,12429,'Lake Sarah-associated circular virus-50','species'),(1685781,12429,'Lake Sarah-associated circular virus-51','species'),(1685783,12429,'Lake Sarah-associated circular virus-6','species'),(1685784,12429,'Lake Sarah-associated circular virus-7','species'),(1685785,12429,'Lake Sarah-associated circular virus-8','species'),(1685786,12429,'Lake Sarah-associated circular virus-9','species'),(1685787,137562,'Anantrum sp. n. PBI_609','species'),(1685789,56202,'Bothriocephalus cf. carangis PBI_020','species'),(1685790,56202,'Bothriocephalus sp. n. PBI_485','species'),(1685791,56202,'Bothriocephalus sp. n. PBI_487','species'),(1685792,56202,'Bothriocephalus sp. n. PBI_525','species'),(1685793,1201065,'Ichthybothrium sp. n. PBI_427','species'),(1685794,406068,'Philobythoides sp. PBI_007','species'),(1685795,164588,'Bothriocephalidae gen. n. sp. n. PBI_033','species'),(1685796,1685797,'Triaenophoridae gen. n. sp. n. PBI_541','species'),(1685797,109299,'unclassified Triaenophoridae','no rank'),(1685798,96503,'Trachelomonas conradii','species'),(1685799,3038,'Euglena undulata','species'),(1685800,66846,'Lepocinclis spinosa','species'),(1685801,96503,'Trachelomonas sp. Bakunji101709F','species'),(1685802,96503,'Trachelomonas sp. Bidduk050909G','species'),(1685803,96503,'Trachelomonas sp. Bokheungje092609A','species'),(1685804,96503,'Trachelomonas sp. Chosan090509B','species'),(1685805,96503,'Trachelomonas sp. Chosan090509C','species'),(1685806,96503,'Trachelomonas sp. Chosan090509F','species'),(1685807,96503,'Trachelomonas sp. Geumdong090304A','species'),(1685808,96503,'Trachelomonas sp. Hoisan032709F','species'),(1685809,96503,'Trachelomonas sp. Hongseong091706C','species'),(1685810,96503,'Trachelomonas sp. Jakeun052407A','species'),(1685811,96503,'Trachelomonas sp. Jakeun081409A','species'),(1685812,96503,'Trachelomonas sp. Jilnal030207BT','species'),(1685813,96503,'Trachelomonas sp. Juam072909B','species'),(1685814,96503,'Trachelomonas sp. Kwoanam102007E','species'),(1685815,96503,'Trachelomonas sp. LnE082603E','species'),(1685816,96503,'Trachelomonas sp. Mulryang090509E','species'),(1685817,96503,'Trachelomonas sp. NJ2','species'),(1685818,96503,'Trachelomonas sp. Nogok101407B','species'),(1685819,96503,'Trachelomonas sp. Ojung110506C','species'),(1685820,96503,'Trachelomonas sp. Pungcheon093006A','species'),(1685821,96503,'Trachelomonas sp. Pungcheon093006C','species'),(1685822,96503,'Trachelomonas sp. Pungcheon093006G','species'),(1685824,96503,'Trachelomonas sp. Silo081903A','species'),(1685825,96503,'Trachelomonas sp. Silo092603-3','species'),(1685826,96503,'Trachelomonas sp. Silo092803I1','species'),(1685827,96503,'Trachelomonas sp. Silo101703K','species'),(1685828,96503,'Trachelomonas sp. Silo101703O','species'),(1685829,96503,'Trachelomonas sp. Suckhyun092606A','species'),(1685830,96503,'Trachelomonas sp. T812','species'),(1685831,96503,'Trachelomonas sp. T900','species'),(1685832,96503,'Trachelomonas sp. Tukuba080509E','species'),(1685833,96503,'Trachelomonas sp. Yeonhwaji091109F','species'),(1685834,66846,'Lepocinclis sp. Psurononuma100609I','species'),(1685835,66846,'Lepocinclis sp. Saema103108B','species'),(1685836,66846,'Lepocinclis sp. Saema103108C','species'),(1685837,66846,'Lepocinclis sp. Songdang060709J','species'),(1685838,66846,'Lepocinclis sp. Songdang060709M','species'),(1685839,66846,'Lepocinclis sp. Yeonhwa091109E','species'),(1685840,392845,'Discoplastis sp. Banmun010910B','species'),(1685841,102909,'Colacium sp. Gungnamji122107J','species'),(1685842,102909,'Colacium sp. MI02','species'),(1685843,102909,'Colacium sp. MI11','species'),(1685844,102909,'Colacium sp. Ungok033107C','species'),(1685845,5052,'Aspergillus sp. TA01-14','species'),(1685846,103341,'Strombomonas sp. Gungnamji052507CS','species'),(1685847,103341,'Strombomonas sp. Jeonnam072104C','species'),(1685848,1049758,'Euglenaria sp. Jilnal030207G','species'),(1685849,66843,'Cryptoglena sp. Seungun081409I','species'),(1685851,96503,'Trachelomonas sp. Q JIK-2015','species'),(1685852,3038,'Euglena cf. velata JIK-2015','species'),(1685853,69278,'Aquamicrobium sp. JQ8-1','species'),(1685854,69278,'Aquamicrobium sp. JQ8-9','species'),(1685855,265,'Paracoccus sp. JQ8-2','species'),(1685856,1386,'Bacillus sp. AZ6','species'),(1685857,613,'Serratia sp. 09FLYB1','species'),(1685858,570,'Klebsiella sp. ZA','species'),(1685859,5340,'Agaricus sp. MM-2015','species'),(1685860,1763,'Mycobacterium sp. JCM 19266','species'),(1685861,5340,'Agaricus sp. LAPAG555','species'),(1685862,48558,'Pyricularia sp. AP-2015a','species'),(1685863,48558,'Pyricularia sp. AP-2015b','species'),(1685864,249538,'Antonina tesquorum','species'),(1685865,490949,'Coccura convexa','species'),(1685866,38113,'Dysmicoccus alazon','species'),(1685867,249517,'Euripersia pennisetus','species'),(1685868,249463,'Heliococcus dorsiporosus','species'),(1685869,249463,'Heliococcus lishanensis','species'),(1685870,249463,'Heliococcus scutellariae','species'),(1685871,249510,'Phenacoccus saccharifolii','species'),(1685872,490971,'Rastrococcus tropicasiaticus','species'),(1685873,249574,'Trionymus multivorus','species'),(1685874,249574,'Trionymus townesi','species'),(1685875,30190,'Ceroputo','genus'),(1685876,1685875,'Ceroputo clematidis','species'),(1685877,1685875,'Ceroputo pilosellae','species'),(1685878,30190,'Nesticoccus','genus'),(1685879,1685878,'Nesticoccus sinensis','species'),(1685880,30190,'Sinococcus','genus'),(1685881,1685880,'Sinococcus ulmi','species'),(1685882,249556,'Paraputo sp. 1 XBW-2015','species'),(1685883,249556,'Paraputo sp. 2 XBW-2015','species'),(1685884,249510,'Phenacoccus nr. aceris 1 XBW-2015','species'),(1685885,249510,'Phenacoccus nr. aceris 2 XBW-2015','species'),(1685886,1452511,'Haplothrips sp. \'ciliatus\'','species'),(1685887,1452511,'Haplothrips sp. \'stylatus\'','species'),(1685888,1649081,'Mierspenaeopsis sculptilis','species'),(1685889,324870,'Itostenhelia','genus'),(1685890,324870,'Wellstenhelia','genus'),(1685891,324870,'Willenstenhelia','genus'),(1685897,5330,'Bjerkandera atroalba','species'),(1685898,5330,'Bjerkandera centroamericana','species'),(1685899,570,'Klebsiella sp. Cma3','species'),(1685900,286,'Pseudomonas sp. Wah3','species'),(1685901,68,'Lysobacter sp. YIM C01544','species'),(1685902,48479,'BTEX-degrading bacterium enrichment culture','species'),(1685903,32008,'Burkholderia sp. SP4','species'),(1685904,1962113,'Chlorella sp. SAG 241.80','species'),(1685905,66277,'Meliola mucunicola','species'),(1685906,66277,'Meliola thailandicum','species'),(1685907,1037661,'Microthyrium buxicola','species'),(1685908,102793,'Influenza A virus (A/chicken/Niger/15VIR2060-6/2015(H5N1))','no rank'),(1685909,114727,'Influenza A virus (A/swine/Illinois/A02090002/2015(H1N1))','no rank'),(1685910,114727,'Influenza A virus (A/swine/Illinois/A02090081/2015(H1N1))','no rank'),(1685911,85627,'\'Polyscias fruticosa\' little leaf phytoplasma','species'),(1685912,85620,'Potato witches\'-broom phytoplasma potWB-LT1','species'),(1685913,1386,'Bacillus sp. NHI-14T','species'),(1685914,55080,'Brevibacillus sp. NHI-12T','species'),(1685915,44249,'Paenibacillus sp. NHI-10T','species'),(1685916,44249,'Paenibacillus sp. NHI-11T','species'),(1685917,4346,'Rhododendron sp. SNP.21912','species'),(1685918,4346,'Rhododendron sp. SNP.21916','species'),(1685919,4346,'Rhododendron sp. SNP.28518','species'),(1685920,4346,'Rhododendron cf. rugosum SNP.21909','species'),(1685921,4346,'Rhododendron sp. SNP.21917','species'),(1685922,519422,'Ponticoccus sp. MM4','species'),(1685923,682060,'Astrosphaeriella vesuvius','species'),(1685924,227062,'Pithomyces flavus','species'),(1685925,469,'Acinetobacter sp. AVLB2','species'),(1685926,1386,'Bacillus sp. AVPP64','species'),(1685927,642,'Aeromonas sp. DKDC1','species'),(1685928,1279,'Staphylococcus sp. LAC9','species'),(1685929,410656,'gonad metagenome','species'),(1685930,410656,'liver metagenome','species'),(1685932,3504,'Betula x utahensis','species'),(1685933,262437,'Agonopterix medelichensis','species'),(1685935,633615,'Rhaphidosoma atkinsoni','species'),(1685936,204545,'Sphedanolestes indicus','species'),(1685937,316935,'Neoshirakia atrobadiomaculata','species'),(1685938,316902,'Triadica rotundifolia','species'),(1685939,742520,'Ophiothela','genus'),(1685940,1685939,'Ophiothela venusta','species'),(1685941,512249,'Stenhelia taiae','species'),(1685942,60836,'Leistus nokoensis','species'),(1685943,60836,'Leistus smetanai','species'),(1685944,60836,'Leistus sp. 1 YMW-2015','species'),(1685945,60836,'Leistus sp. 2 YMW-2015','species'),(1685946,60834,'Falcinebria','subgenus'),(1685947,60834,'Sadonebria','subgenus'),(1685948,515177,'Sapovirus GII.8/Peru-143/2009','no rank'),(1685949,1685946,'Nebria formosana','species'),(1685950,1685947,'Nebria niitakana','species'),(1685951,1685946,'Nebria reflexa','species'),(1685952,220394,'Nebria uenoiana','species'),(1685953,38144,'Macrosiphum euphorbiae virus 1','species'),(1685954,2944,'Prorocentrum sipadanense','species'),(1685955,374,'Bradyrhizobium sp. ORS 101','species'),(1685956,374,'Bradyrhizobium sp. ORS 103','species'),(1685957,374,'Bradyrhizobium sp. ORS 110','species'),(1685958,374,'Bradyrhizobium sp. ORS 111','species'),(1685959,374,'Bradyrhizobium sp. ORS 112','species'),(1685960,374,'Bradyrhizobium sp. ORS 121','species'),(1685961,374,'Bradyrhizobium sp. ORS 134','species'),(1685962,374,'Bradyrhizobium sp. ORS 149','species'),(1685963,374,'Bradyrhizobium sp. ORS 159','species'),(1685964,374,'Bradyrhizobium sp. ORS 162','species'),(1685965,374,'Bradyrhizobium sp. ORS 163','species'),(1685966,374,'Bradyrhizobium sp. ORS 1824','species'),(1685967,374,'Bradyrhizobium sp. ORS 1836','species'),(1685968,374,'Bradyrhizobium sp. ORS 186','species'),(1685969,374,'Bradyrhizobium sp. ORS 187','species'),(1685970,374,'Bradyrhizobium sp. ORS 86','species'),(1685971,374,'Bradyrhizobium sp. STM 6209','species'),(1685972,3504,'Betula x caerulea','species'),(1685976,37952,'Parametopidium','genus'),(1685977,1685976,'Parametopidium circumlabens','species'),(1685979,3504,'Betula ashburneri','species'),(1685980,3504,'Betula bomiensis','species'),(1685981,3504,'Betula browicziana','species'),(1685982,3504,'Betula cylindrostachya','species'),(1685983,3504,'Betula fargesii','species'),(1685984,3504,'Betula hainanensis','species'),(1685985,284675,'Betula insignis subsp. fansipanensis','subspecies'),(1685986,3504,'Betula megrelica','species'),(1685987,3504,'Betula microphylla','species'),(1685988,3504,'Betula murrayana','species'),(1685989,3504,'Betula x obscura','species'),(1685990,3507,'Betula papyrifera var. commutata','varietas'),(1685991,3504,'Betula potaninii','species'),(1685992,3504,'Betula celtiberica','species'),(1685993,38787,'Betula pubescens var. fragans','varietas'),(1685994,38787,'Betula pubescens var. litiwinowii','varietas'),(1685995,38787,'Betula pubescens var. pubescens','varietas'),(1685996,38787,'Betula pubescens var. pumila','varietas'),(1685997,3504,'Betula tianschanica','species'),(1685998,3504,'Betula turkestanica','species'),(1685999,228163,'Betula utilis subsp. jacquemontii','subspecies'),(1686000,228163,'Betula utilis subsp. occidentalis','subspecies'),(1686001,228163,'Betula utilis var. prattii','varietas'),(1686002,1508175,'Bolitoglossa alberchi','species'),(1686003,107963,'Cryptotriton sp. SMR-2015a','species'),(1686004,107963,'Cryptotriton sp. SMR-2015b','species'),(1686005,150247,'Anoxybacillus sp. RJ5','species'),(1686006,1386,'Bacillus sp. RJ21','species'),(1686007,1386,'Bacillus sp. RJ3','species'),(1686008,129337,'Geobacillus sp. RJ15','species'),(1686009,74385,'Gracilibacillus sp. RJ17','species'),(1686010,44249,'Paenibacillus sp. RJ10','species'),(1686011,76632,'Thermobacillus sp. RJ14','species'),(1686012,84406,'Virgibacillus sp. RJ9','species'),(1686013,986074,'uncultured Pseudofusicoccum','species'),(1686014,326383,'Fruticicola koreana','species'),(1686016,9,'Buchnera aphidicola (Aphis spiraecola)','no rank'),(1686017,9,'Buchnera aphidicola (Aphis odinae)','no rank'),(1686018,1883,'Streptomyces sp. S26(2015)','species'),(1686019,366424,'Pseudosagitta maxima','species'),(1686020,7593,'Asterina sp. 1 IA-2015','species'),(1686021,7593,'Asterina sp. 2 IA-2015','species'),(1686022,40317,'Trypanosoma sp. JV-2015','species'),(1686023,49928,'methanotrophic bacterium BRS-K6','species'),(1686024,49928,'methanotrophic bacterium GFS-K6','species'),(1686025,49928,'methanotrophic bacterium AK-K6','species'),(1686037,5052,'Aspergillus sp. MSEF42','species'),(1686038,5052,'Aspergillus sp. MSEF88','species'),(1686039,5052,'Aspergillus sp. MSEF90','species'),(1686040,5498,'Cladosporium sp. MSEF5','species'),(1686041,5498,'Cladosporium sp. MSEF84','species'),(1686042,209473,'Dothideomycetes sp. MSEF4','species'),(1686043,5506,'Fusarium sp. MSEF22','species'),(1686044,5073,'Penicillium sp. MSEF21','species'),(1686045,5073,'Penicillium sp. MSEF29','species'),(1686046,5073,'Penicillium sp. MSEF32','species'),(1686047,1052105,'Purpureocillium sp. MSEF59','species'),(1686048,1052105,'Purpureocillium sp. MSEF80','species'),(1686049,5498,'Cladosporium sp. RA10-1','species'),(1686050,107453,'Microsphaeropsis sp. RA10-14','species'),(1686051,4919,'Pichia sp. w1311','species'),(1686052,4919,'Pichia sp. w1314','species'),(1686053,4919,'Pichia sp. w1315','species'),(1686054,8764,'Trimeresurus rubeus','species'),(1686057,5052,'Aspergillus sp. Snl1','species'),(1686058,5506,'Fusarium sp. Comp1','species'),(1686059,41687,'Scedosporium sp. Ana3','species'),(1686061,89443,'fungal sp. Ana1','species'),(1686062,89443,'fungal sp. Ana2','species'),(1686063,89443,'fungal sp. Snl2','species'),(1686064,316612,'Methylibium sp. NZG','species'),(1686065,29278,'Donor vector pTKDP-cat','species'),(1686066,29278,'Donor vector pTKDP-dhfr','species'),(1686067,29278,'Donor vector pTKDP-hph','species'),(1686068,29278,'Donor vector pTKDP-neo','species'),(1686069,29278,'Landing pad template vector pTKLP-galK','species'),(1686070,29278,'Landing pad template vector pTKLP-tetA','species'),(1686071,5598,'Alternaria sp. LM01','species'),(1686072,5598,'Alternaria sp. RC01','species'),(1686073,5598,'Alternaria sp. RC06','species'),(1686074,5598,'Alternaria sp. SC02','species'),(1686075,5598,'Alternaria sp. SC03','species'),(1686076,5598,'Alternaria sp. SM01','species'),(1686077,5598,'Alternaria sp. SM02','species'),(1686078,5598,'Alternaria sp. STP01','species'),(1686079,5598,'Alternaria sp. STP02','species'),(1686080,5598,'Alternaria sp. STP04','species'),(1686081,33194,'Bipolaris sp. RM02','species'),(1686082,91493,'Exserohilum sp. SP01','species'),(1686083,5506,'Fusarium sp. RC04','species'),(1686084,5506,'Fusarium sp. RM01','species'),(1686085,5506,'Fusarium sp. RM05','species'),(1686086,5506,'Fusarium sp. RM06','species'),(1686087,5506,'Fusarium sp. RM08','species'),(1686088,5506,'Fusarium sp. RP04','species'),(1686089,4830,'Mucor sp. RM07','species'),(1686090,37463,'Phoma sp. STP05','species'),(1686091,40657,'Plectosphaerella sp. RP01','species'),(1686092,35719,'Thielavia sp. STP06','species'),(1686094,89443,'fungal sp. LP02','species'),(1686095,89443,'fungal sp. LP03','species'),(1686096,89443,'fungal sp. RP05','species'),(1686097,89443,'fungal sp. RC03','species'),(1686098,29278,'Ti plasmid binary vector pGZ12.0224','species'),(1686099,29278,'Ti plasmid binary vector pGZ12.0106','species'),(1686102,85629,'Hemp witches\'-broom phytoplasma','species'),(1686103,45141,'Cucurbitaria ephedricola','species'),(1686104,4821,'Piromyces sp. KV-2015','species'),(1686113,70230,'Longidorus asiaticus','species'),(1686114,133112,'Tamalia sp. \'glaucensis\'','species'),(1686115,133112,'Tamalia sp. \'moranae\'','species'),(1686116,133112,'Tamalia sp. \'cruzensis\'','species'),(1686117,1440448,'Heterodorus youbertghostai','species'),(1686118,211315,'Enchodorus','genus'),(1686119,1686118,'Enchodorus dolichurus','species'),(1686138,423029,'Ustilaginaceae sp. HMD-2015','species'),(1686152,4943,'Saccharomycopsis cf. crataegensis HMD-2015','species'),(1686153,29832,'Hanseniaspora sp. 1 HMD-2015','species'),(1686154,29832,'Hanseniaspora sp. 2 HMD-2015','species'),(1686155,27320,'Metschnikowia sp. 1 HMD-2015','species'),(1686156,27320,'Metschnikowia sp. 2 HMD-2015','species'),(1686157,27320,'Metschnikowia sp. 3 HMD-2015','species'),(1686158,5533,'Rhodotorula cf. paludigenum HMD-2015','species'),(1686159,599737,'Wickerhamomyces cf. pijperi HMD-2015','species'),(1686160,189450,'Papiliotrema cf. laurentii HMD-2015','species'),(1686161,1540081,'Candida cf. azyma HMD-2015','species'),(1686162,1540022,'Candida cf. haemulonis HMD-2015','species'),(1686163,5475,'Candida cf. quercitrusa HMD-2015','species'),(1686164,1540078,'Candida cf. sorbosivorans HMD-2015','species'),(1686165,766765,'Yamadazyma sp. BC-3-1','species'),(1686166,4988,'Bensingtonia sp. BC-B0-18','species'),(1686167,4919,'Pichia sp. FE-7-11-7','species'),(1686168,284134,'Sarocladium sp. XBL-2015','species'),(1686169,701510,'Cylindropuntia burrageana','species'),(1686170,701510,'Cylindropuntia ciribe','species'),(1686171,701510,'Cylindropuntia clavellina','species'),(1686172,701510,'Cylindropuntia parryi','species'),(1686173,701510,'Cylindropuntia santamaria','species'),(1686174,701510,'Cylindropuntia tetracantha','species'),(1686175,393614,'Grusonia aggeria','species'),(1686177,5538,'Scytalidium multiseptatum','species'),(1686179,5073,'Penicillium sp. MUT 4862','species'),(1686180,5094,'Talaromyces sp. MUT 4870','species'),(1686181,78156,'Pseudogymnoascus sp. MUT 1373','species'),(1686182,315410,'Stephanonectria sp. MUT 1406','species'),(1686183,5073,'Penicillium sp. MUT 1188','species'),(1686185,33882,'Microbacterium sp. NJAU004','species'),(1686186,379,'Rhizobium sp. NJAU021','species'),(1686187,85623,'\'Momordica charantia\' witches\'-broom phytoplasma','species'),(1686188,1330022,'Phaeochromatium sp. Nu2','species'),(1686189,85076,'Marichromatium sp. Nu4','species'),(1686190,85076,'Marichromatium sp. Nu7','species'),(1686191,85076,'Marichromatium sp. Nu8','species'),(1686192,85076,'Marichromatium sp. Nu9','species'),(1686193,85076,'Marichromatium sp. Nu11','species'),(1686194,85076,'Marichromatium sp. Nu19','species'),(1686195,1060,'Rhodobacter sp. Nu20','species'),(1686196,1060,'Rhodobacter sp. Nu21','species'),(1686197,34008,'Rhodovulum sp. Nu23','species'),(1686198,85076,'Marichromatium sp. Nu25','species'),(1686199,96904,'unclassified Chlamydiaceae (miscellaneous)','no rank'),(1686200,1686199,'Chlamydiaceae bacterium 13-1161_816 Vag','species'),(1686201,1686199,'Chlamydiaceae bacterium 13-1161_820 Vag','species'),(1686202,1686199,'Chlamydiaceae bacterium 13-1686_816 Fec','species'),(1686203,1686199,'Chlamydiaceae bacterium 13-1686_1094 Fec','species'),(1686204,1686199,'Chlamydiaceae bacterium 13-1161_816 Vag_enoA','species'),(1686205,1686199,'Chlamydiaceae bacterium 13-1161_816 Vag_gatA','species'),(1686206,1686199,'Chlamydiaceae bacterium 13-1161_816 Vag_gidA','species'),(1686207,1686199,'Chlamydiaceae bacterium 13-1161_816 Vag_hflX','species'),(1686208,1686199,'Chlamydiaceae bacterium 13-1161_816 Vag_oppA','species'),(1686209,1686199,'Chlamydiaceae bacterium 13-1686_1094 Fec_enoA','species'),(1686210,1686199,'Chlamydiaceae bacterium 13-1686_1094 Fec_gatA','species'),(1686211,1686199,'Chlamydiaceae bacterium 13-1686_1094 Fec_gidA','species'),(1686212,1686199,'Chlamydiaceae bacterium 13-1686_1094 Fec_hflX','species'),(1686213,1686199,'Chlamydiaceae bacterium 13-1686_1094 Fec_oppA','species'),(1686214,74385,'Gracilibacillus sp. K7','species'),(1686215,84567,'Pedobacter sp. RSR28','species'),(1686216,1386,'Bacillus sp. BS21(2015)','species'),(1686217,82764,'Cleantiella','genus'),(1686218,1686217,'Cleantiella isopus','species'),(1686219,60661,'Ceratomyxa mehlhorni','species'),(1686220,60661,'Ceratomyxa sp. 1 LM-2015','species'),(1686221,256806,'Curvibasidium sp. 1 AP-2015','species'),(1686222,5410,'Cystofilobasidium sp. 3 AP-2015','species'),(1686223,5410,'Cystofilobasidium sp. 4 AP-2015','species'),(1686224,5277,'Leucosporidium sp. AP-2015','species'),(1686225,131324,'Pseudocercospora aeschynomenicola','species'),(1686226,131324,'Pseudocercospora boehmeriigena','species'),(1686227,131324,'Pseudocercospora chamaecristae','species'),(1686228,131324,'Pseudocercospora diplusodonii','species'),(1686229,131324,'Pseudocercospora emmotunicola','species'),(1686230,131324,'Pseudocercospora euphorbiacearum','species'),(1686231,131324,'Pseudocercospora exilis','species'),(1686232,131324,'Pseudocercospora fasciculata','species'),(1686233,131324,'Pseudocercospora manihotii','species'),(1686234,131324,'Pseudocercospora nigricans','species'),(1686235,131324,'Pseudocercospora perae','species'),(1686236,131324,'Pseudocercospora piperis','species'),(1686237,131324,'Pseudocercospora planaltinensis','species'),(1686238,131324,'Pseudocercospora plumeriifolii','species'),(1686239,131324,'Pseudocercospora plunkettii','species'),(1686240,131324,'Pseudocercospora richardsoniicola','species'),(1686241,131324,'Pseudocercospora rigidae','species'),(1686242,131324,'Pseudocercospora stizolobii','species'),(1686243,131324,'Pseudocercospora struthanthi','species'),(1686244,131324,'Pseudocercospora tecomicola','species'),(1686245,131324,'Pseudocercospora trinidadensis','species'),(1686246,131324,'Pseudocercospora vassobiae','species'),(1686247,131324,'Pseudocercospora wulffiae','species'),(1686248,131324,'Pseudocercospora xylopiae','species'),(1686250,22027,'Cryptocarya hainanensis','species'),(1686251,86337,'Alsophila kermadecensis','species'),(1686252,13470,'Cyathea milnei','species'),(1686254,109810,'Macaranga pustulata','species'),(1686255,102786,'Mikania hirsutissima','species'),(1686258,432644,'Paraquilegia anemonoides','species'),(1686259,101628,'Podococcus acaulis','species'),(1686260,82449,'Pterospermum kingtungense','species'),(1686262,240810,'Acroloxus arachleicus','species'),(1686263,240810,'Acroloxus baicalensis','species'),(1686264,240810,'Acroloxus likharevi','species'),(1686265,240810,'Acroloxus victori','species'),(1686267,240809,'Baicalancylus','genus'),(1686268,1686267,'Baicalancylus boettgerianus','species'),(1686269,1686267,'Baicalancylus kobelti','species'),(1686270,240809,'Pseudancylastrum','genus'),(1686271,1686270,'Pseudancylastrum frolikhae','species'),(1686272,240809,'Gerstfeldtiancylus','genus'),(1686273,1686272,'Gerstfeldtiancylus kotyensis','species'),(1686274,1686272,'Gerstfeldtiancylus renardii','species'),(1686275,1686272,'Gerstfeldtiancylus roepstorfi','species'),(1686276,1686270,'Pseudancylastrum aculiferum','species'),(1686277,1686270,'Pseudancylastrum beckmanae','species'),(1686278,1686270,'Pseudancylastrum cornu','species'),(1686279,1686270,'Pseudancylastrum dorogostajskii','species'),(1686280,1686270,'Pseudancylastrum dybowskii','species'),(1686281,1686270,'Pseudancylastrum korotnevi','species'),(1686282,1686270,'Pseudancylastrum sibiricum','species'),(1686285,55968,'Leucobacter sp. 122RC15','species'),(1686286,1716,'Corynebacterium sp. MC1','species'),(1686287,1472763,'Kallipyga sp. GM4','species'),(1686288,191633,'Procladius signatus','species'),(1686289,39779,'Clostridiales bacterium mt11','species'),(1686290,13398,'Carex oreophila','species'),(1686291,469,'Acinetobacter sp. M1-5','species'),(1686292,642,'Aeromonas sp. T5-3','species'),(1686293,59732,'Chryseobacterium sp. L5-5','species'),(1686294,570,'Klebsiella sp. L7-5','species'),(1686295,22,'Shewanella sp. L8-5','species'),(1686296,361210,'Porphyromonadaceae bacterium GM3','species'),(1686303,1386,'Bacillus sp. 2(2015)','species'),(1686304,2745,'Halomonas sp. C(2015)','species'),(1686305,2745,'Halomonas sp. D(2015)','species'),(1686306,286,'Pseudomonas sp. A(2015)','species'),(1686307,286,'Pseudomonas sp. B(2015)','species'),(1686308,642,'Aeromonas sp. BS1B','species'),(1686309,1827,'Rhodococcus sp. BS35','species'),(1686310,773,'Bartonella apis','species'),(1686313,186813,'Fenollaria','genus'),(1686316,891881,'Conchapelopia sp. BOLD:ACQ3496','species'),(1686317,611344,'Corynoneura sp. BOLD:AAM7073','species'),(1686318,153373,'Cricotopus sp. BOLD:ABA3995','species'),(1686319,153373,'Cricotopus sp. TRPEX046-15','species'),(1686320,288800,'Micropsectra sp. BOLD:AAI1530','species'),(1686321,288845,'Orthocladius sp. BOLD:AAV5071','species'),(1686322,891918,'Paracladopelma sp. BOLD:ACT5340','species'),(1686323,611370,'Paracricotopus sp. BOLD:ACP9613','species'),(1686324,54968,'Polypedilum cf. pedestre BOLD:AAW0978','species'),(1686325,72538,'Chironomus sp. BOLD:ACT6965','species'),(1686326,72538,'Chironomus cf. tenuistylus BOLD:AAW3994','species'),(1686327,329376,'Influenza A virus (A/swine/Guangdong/1/2014(H5N6))','no rank'),(1686328,329376,'Influenza A virus (A/swine/Guangdong/2/2014(H5N6))','no rank'),(1686329,11520,'Influenza B virus (B/California/NHRC_BRD11999N/2015)','no rank'),(1686330,11520,'Influenza B virus (B/California/NHRC_BRD12016N/2015)','no rank'),(1686331,11520,'Influenza B virus (B/California/NHRC_BRD21253N/2015)','no rank'),(1686332,11520,'Influenza B virus (B/California/NHRC_BRD41122N/2015)','no rank'),(1686333,11520,'Influenza B virus (B/California/NHRC_BRD41131N/2015)','no rank'),(1686334,11520,'Influenza B virus (B/California/NHRC_FDX11810/2015)','no rank'),(1686335,11520,'Influenza B virus (B/California/NHRC_FDX40453/2015)','no rank'),(1686336,11520,'Influenza B virus (B/California/NHRC_SAR10325N/2015)','no rank'),(1686337,11520,'Influenza B virus (B/Georgia/NHRC_68223/2015)','no rank'),(1686338,11520,'Influenza B virus (B/Illinois/NHRC_18299/2015)','no rank'),(1686339,11520,'Influenza B virus (B/Illinois/NHRC_FDX51486/2015)','no rank'),(1686340,11520,'Influenza B virus (B/Illinois/NHRC_FDX51492/2015)','no rank'),(1686341,11520,'Influenza B virus (B/Illinois/NHRC_FDX51501/2015)','no rank'),(1686342,11520,'Influenza B virus (B/Japan/NHRC_02-H4184/2015)','no rank'),(1686343,11520,'Influenza B virus (B/Japan/NHRC_GWA0191/2015)','no rank'),(1686344,11520,'Influenza B virus (B/Missouri/NHRC_36736/2015)','no rank'),(1686345,11520,'Influenza B virus (B/South Carolina/NHRC_JX41219/2015)','no rank'),(1686346,5415,'Cryptococcus sp. 1 AP-2015','species'),(1686347,5415,'Cryptococcus sp. 2 AP-2015','species'),(1686348,5415,'Cryptococcus sp. 3 AP-2015','species'),(1686349,5415,'Cryptococcus sp. 4 AP-2015','species'),(1686350,5415,'Cryptococcus sp. 5 AP-2015','species'),(1686351,5415,'Cryptococcus sp. 6 AP-2015','species'),(1686352,5415,'Cryptococcus sp. 7 AP-2015','species'),(1686353,5415,'Cryptococcus sp. 8 AP-2015','species'),(1686356,2040,'Aeromicrobium sp. HJX17','species'),(1686357,357,'Agrobacterium sp. HJX27','species'),(1686358,59732,'Chryseobacterium sp. HJX1','species'),(1686359,120831,'Dyadobacter sp. HJX24','species'),(1686360,33882,'Microbacterium sp. HJX8','species'),(1686361,1763,'Mycobacterium sp. HJX20','species'),(1686362,1839,'Nocardioides sp. HJX19','species'),(1686363,1839,'Nocardioides sp. HJX23','species'),(1686364,286,'Pseudomonas sp. HJX22','species'),(1686365,286,'Pseudomonas sp. HJX7','species'),(1686366,379,'Rhizobium sp. HJX16','species'),(1686367,379,'Rhizobium sp. HJX3','species'),(1686368,1060,'Rhodobacter sp. HJX12','species'),(1686369,13687,'Sphingomonas sp. HJX15','species'),(1686370,107,'Spirosoma sp. HJX10','species'),(1686371,40323,'Stenotrophomonas sp. HJX2','species'),(1686372,61432,'Flavobacteriaceae bacterium HJX21','species'),(1686373,33809,'beta proteobacterium HJX14','species'),(1686374,31989,'Pseudooctadecabacter','genus'),(1686375,590,'Salmonella sp. 0000-0021-0884','species'),(1686376,1344959,'Citrobacter sp. MGH99','species'),(1686377,1344959,'Citrobacter sp. MGH100','species'),(1686378,1344959,'Citrobacter sp. MGH103','species'),(1686379,1344959,'Citrobacter sp. MGH104','species'),(1686380,1344959,'Citrobacter sp. MGH105','species'),(1686381,1344959,'Citrobacter sp. MGH106','species'),(1686382,1344959,'Citrobacter sp. MGH109','species'),(1686383,1344959,'Citrobacter sp. MGH110','species'),(1686384,1344959,'Citrobacter sp. BIDMC107','species'),(1686385,1344959,'Citrobacter sp. BIDMC108','species'),(1686386,354276,'Enterobacter sp. BWH52','species'),(1686387,354276,'Enterobacter sp. BWH63','species'),(1686388,354276,'Enterobacter sp. BWH64','species'),(1686389,1812934,'Enterobacter sp. MGH85','no rank'),(1686390,354276,'Enterobacter sp. MGH86','species'),(1686391,354276,'Enterobacter sp. MGH119','species'),(1686392,354276,'Enterobacter sp. MGH120','species'),(1686393,1812934,'Enterobacter sp. MGH127','no rank'),(1686394,354276,'Enterobacter sp. MGH128','species'),(1686395,354276,'Enterobacter sp. BIDMC87','species'),(1686396,354276,'Enterobacter sp. BIDMC93','species'),(1686397,354276,'Enterobacter sp. BIDMC94','species'),(1686398,354276,'Enterobacter sp. BIDMC99','species'),(1686399,354276,'Enterobacter sp. BIDMC100','species'),(1686400,354276,'Enterobacter sp. BIDMC109','species'),(1686401,354276,'Enterobacter sp. BIDMC110','species'),(1686402,28453,'Sphingobacterium sp. T47','species'),(1686403,29278,'GM reference vector pBJGMM001','species'),(1686404,114727,'Influenza A virus (A/swine/Minnesota/A01472033/2015(H1N1))','no rank'),(1686405,119210,'Influenza A virus (A/swine/Nebraska/A01823392/2015(H3N2))','no rank'),(1686406,114728,'Influenza A virus (A/swine/South Dakota/A01823125/2015(H1N2))','no rank'),(1686407,114728,'Influenza A virus (A/swine/South Dakota/A01823237/2015(H1N2))','no rank'),(1686408,114727,'Influenza A virus (A/Puerto Rico/8HY/1934(H1N1))','no rank'),(1686409,1660394,'Eutiarosporella darliae','species'),(1686410,1660394,'Eutiarosporella pseudodarliae','species'),(1686411,1660394,'Eutiarosporella tritici-australis','species'),(1686412,114295,'Rickettsia sp. BTSr Field-9','species'),(1686413,114295,'Rickettsia sp. BTSr Emp-10','species'),(1686414,114295,'Rickettsia sp. BTSr Trial-11','species'),(1686415,416807,'Olpidiopsis pyropiae','species'),(1686416,469,'Acinetobacter sp. IPC3-6','species'),(1686417,40566,'Actinosynnema sp. PC2-7','species'),(1686418,1663,'Arthrobacter sp. IPC2-8','species'),(1686419,1386,'Bacillus sp. IPC1-1','species'),(1686420,1386,'Bacillus sp. IPC1-11','species'),(1686421,1386,'Bacillus sp. IPC1-9','species'),(1686422,547,'Enterobacter sp. IPC1-8','species'),(1686423,33986,'Exiguobacterium sp. IPC1-3','species'),(1686424,57493,'Kocuria sp. IPC2-5','species'),(1686425,33882,'Microbacterium sp. IPC2-3','species'),(1686426,33882,'Microbacterium sp. IPC2-9','species'),(1686427,44249,'Paenibacillus sp. IPC1-4','species'),(1686428,286,'Pseudomonas sp. IPC3-4','species'),(1686429,1883,'Streptomyces sp. IPC1-5','species'),(1686430,1883,'Streptomyces sp. IPC2-6','species'),(1686431,334521,'Equine parapoxvirus','species'),(1686464,985782,'Moumouvirus boug1','no rank'),(1686465,985782,'Moumouvirus istres','no rank'),(1686594,985780,'Megavirus balcon','species'),(1686595,985780,'Megavirus feuillage','species'),(1686596,985780,'Megavirus potager','species'),(1686597,985780,'Megavirus sete2','species'),(1686598,985780,'Megavirus terrain_en_construction','species'),(1686599,1107758,'Agroeca pratensis','species'),(1686600,685671,'Agyneta cauta','species'),(1686601,685671,'Agyneta fillmorana','species'),(1686602,685671,'Agyneta sp. 2GAB','species'),(1686603,685671,'Agyneta watertoni','species'),(1686604,885402,'Ameronothrus sp. 1DEW','species'),(1686605,229766,'Anachipteria sp. 1DEW','species'),(1686606,29012,'Araneus sp. 1GAB','species'),(1686607,29012,'Araneus sp. 2GAB','species'),(1686608,768087,'Arrenurus longicaudatus','species'),(1686609,768087,'Arrenurus wardi','species'),(1686610,243489,'Castianeira cingulata','species'),(1686611,430924,'Centromerus longibulbus','species'),(1686612,229814,'Cepheus sp. 1DEW','species'),(1686613,1107765,'Ceraticelus laetabilis','species'),(1686614,1107768,'Ceratinella acerea','species'),(1686615,1514879,'Ceratinops annulipes','species'),(1686616,1514879,'Ceratinops latus','species'),(1686617,1112505,'Ceratinopsis labradorensis','species'),(1686618,1112505,'Ceratinopsis nigriceps','species'),(1686619,471722,'Ceratozetes cuspidatus','species'),(1686620,471722,'Ceratozetes gracilis','species'),(1686621,286075,'Clubiona littoralis','species'),(1686622,286075,'Clubiona mutata','species'),(1686623,286075,'Clubiona opeongo','species'),(1686624,286075,'Clubiona pygmaea','species'),(1686625,286075,'Clubiona saltitans','species'),(1686626,716907,'Cybaeopsis tibialis','species'),(1686627,393230,'Dendryphantes nigromaculatus','species'),(1686628,198409,'Dictyna minuta','species'),(1686629,198409,'Dictyna sp. 1GAB','species'),(1686630,430930,'Dicymbium elongatum','species'),(1686631,932986,'Diplocentria perplexa','species'),(1686632,932988,'Diplocephalus subrostratus','species'),(1686633,233464,'Dipoena sp. 1GAB','species'),(1686634,93701,'Dolomedes sp. 1GAB','species'),(1686635,1109606,'Ebo bucklei','species'),(1686636,336649,'Emblyna borealis','species'),(1686637,336649,'Emblyna hentzi','species'),(1686638,336649,'Emblyna sp. 1GAB','species'),(1686639,229761,'Eniochthonius crosbyi','species'),(1686640,1485670,'Entelecara acuminata','species'),(1686641,1485670,'Entelecara sp. 1GAB','species'),(1686642,1250621,'Epidamaeus sp. 2DEW','species'),(1686643,1250621,'Epidamaeus sp. xDEW','species'),(1686644,1522684,'Eratigena agrestis','species'),(1686645,503611,'Eueremaeus marshalli','species'),(1686646,503611,'Eueremaeus tetrosus','species'),(1686647,708291,'Euphthiracarus flavus','species'),(1686648,236269,'Euryopis argentea','species'),(1686649,236269,'Euryopis pepini','species'),(1686650,236269,'Euryopis scriptipes','species'),(1686651,229845,'Fuscozetes fuscipes','species'),(1686652,229833,'Galumna sp. 1DEW','species'),(1686653,128026,'Gladicosa bellamyi','species'),(1686654,319081,'Grammonota kincaidi','species'),(1686655,708393,'Gymnodamaeus ornatus','species'),(1686656,130929,'Habronattus sp. 2GAB','species'),(1686657,1109569,'Hackmania saphes','species'),(1686658,704071,'Haemogamasus ambulans','species'),(1686659,700654,'Hahnia glacialis','species'),(1686660,334614,'Hermanniella robusta','species'),(1686661,336660,'Hypsosinga alberta','species'),(1686662,1107756,'Incestophantes duplicatus','species'),(1686663,1107793,'Islandiana longisetosa','species'),(1686664,1046879,'Leptobunus pavulus','species'),(1686665,673105,'Limnesia sp. 0988B','species'),(1686666,1233090,'Linyphantes nigrescens','species'),(1686667,1233090,'Linyphantes victoria','species'),(1686668,1427657,'Lucoppia burrowsi','species'),(1686669,903746,'Meriola californica','species'),(1686670,1107804,'Mermessus undulatus','species'),(1686671,106807,'Metepeira palustris','species'),(1686672,106807,'Metepeira sp. 1GAB','species'),(1686673,1046911,'Mideopsis sp. 0988A','species'),(1686674,388988,'Neoantistea gosiuta','species'),(1686675,1250631,'Neoribates sp. 1DEW','species'),(1686676,258337,'Neoscona pratensis','species'),(1686677,187179,'Neriene sp. 1GAB','species'),(1686678,1633865,'Neumania sp. 0988B','species'),(1686679,66601,'Nothrus borussicus','species'),(1686681,1107818,'Oreonetides sp. 1GAB','species'),(1686682,198296,'Oribatella sp. 5DEW','species'),(1686683,1660016,'Orodrassus canadensis','species'),(1686684,94018,'Ozyptila distans','species'),(1686685,1107820,'Pelecopsis moesta','species'),(1686686,158204,'Pellenes lapponicus','species'),(1686687,708299,'Pergalumna sp. 1DEW','species'),(1686688,503638,'Phauloppia boletorum','species'),(1686689,1107822,'Phlattothrata flagellata','species'),(1686690,229740,'Phthiracarus borealis','species'),(1686691,1490269,'Pilogalumna sp. 1DEW','species'),(1686692,74989,'Pirata indigenus','species'),(1686693,1227668,'Platnickina tincta','species'),(1686694,1108694,'Poeciloneta aggressa','species'),(1686695,1108694,'Poeciloneta calcaratus','species'),(1686696,1250638,'Propelops alaskensis','species'),(1686697,940969,'Protoribates sp. 1DEW','species'),(1686698,229748,'Rhysotritia ardua','species'),(1686699,128031,'Schizocosa minnesotensis','species'),(1686700,1107837,'Scotinotylus majesticus','species'),(1686701,1107837,'Scotinotylus pallidus','species'),(1686702,1107837,'Scotinotylus sp. 4GAB','species'),(1686703,32266,'Segestria pacifica','species'),(1686704,1506254,'Sergiolus ocellatus','species'),(1686705,1659407,'Silometopoides pingrensis','species'),(1686706,243400,'Sitticus sp. 1GAB','species'),(1686707,1250646,'Suctobelbella sp. 2 JRD-2015','species'),(1686708,569930,'Synageles occidentalis','species'),(1686709,1248369,'Tachygyna vancouverana','species'),(1686710,1107986,'Tapinocyba affinis','species'),(1686711,1107986,'Tapinocyba bicarinata','species'),(1686712,1107986,'Tapinocyba cameroni','species'),(1686713,1107986,'Tapinocyba dietrichi','species'),(1686714,1107986,'Tapinocyba simplex','species'),(1686715,1107986,'Tapinocyba sp. 3GAB','species'),(1686716,233487,'Theridion petraeum','species'),(1686717,336684,'Tibellus asiaticus','species'),(1686718,933019,'Walckenaeria cornuella','species'),(1686719,933019,'Walckenaeria digitata','species'),(1686720,933019,'Walckenaeria sp. 3GAB','species'),(1686721,933019,'Walckenaeria tricornis','species'),(1686722,933019,'Walckenaeria tumida','species'),(1686723,187486,'Xysticus chippewa','species'),(1686724,187486,'Xysticus cunctator','species'),(1686725,187486,'Xysticus sp. 2GAB','species'),(1686726,388985,'Zelotes pseustes','species'),(1686727,1279,'Staphylococcus sp. CoNS','species'),(1686728,107460,'Arctobius','genus'),(1686729,1686728,'Arctobius agelenoides','species'),(1686730,134565,'Argenna','genus'),(1686731,1686730,'Argenna obesa','species'),(1686732,34643,'Asagena','genus'),(1686733,1686732,'Asagena americana','species'),(1686734,247617,'Carorita','genus'),(1686735,1686734,'Carorita limnaea','species'),(1686736,229841,'Dentizetes','genus'),(1686737,1686736,'Dentizetes rudentiger','species'),(1686738,322638,'Forelia','genus'),(1686739,1686738,'Forelia sp. 0961A','species'),(1686740,243498,'Nodocion','genus'),(1686741,1686740,'Nodocion mateonus','species'),(1686742,229795,'Oppia','genus'),(1686743,1686742,'Oppia nitens','species'),(1686744,198279,'Peloptulus','genus'),(1686745,1686744,'Peloptulus sp. 1DEW','species'),(1686746,229750,'Protoribotritia','genus'),(1686747,1686746,'Protoribotritia sp. 1DEW','species'),(1686748,1686804,'Punctoribates','genus'),(1686749,1686748,'Punctoribates palustris','species'),(1686750,247617,'Scirites','genus'),(1686751,1686750,'Scirites finitimus','species'),(1686752,1686750,'Scirites sp. 1GAB','species'),(1686753,247617,'Sisicus','genus'),(1686754,1686753,'Sisicus apertus','species'),(1686755,247617,'Soucron','genus'),(1686756,1686755,'Soucron arenarium','species'),(1686757,247617,'Soulgas','genus'),(1686758,1686757,'Soulgas corticarius','species'),(1686759,332903,'Strotarchus','genus'),(1686760,1686759,'Strotarchus piscatorius','species'),(1686761,229775,'Subbelba','genus'),(1686762,1686761,'Subbelba montana','species'),(1686763,243501,'Titanebo','genus'),(1686764,1686763,'Titanebo parabolis','species'),(1686765,233494,'Thymoites oleatus','species'),(1686766,547,'Enterobacter sp. SU16','species'),(1686767,350888,'Unionicola sp. 0988A','species'),(1686768,985780,'Mimivirus montadette2','species'),(1686769,985780,'Mimivirus univirus','species'),(1686770,985780,'Megavirus montadette1','species'),(1686771,5475,'Candida sp. 68707.4.L4F.NL1_CUT','species'),(1686772,5475,'Candida sp. 69009.36.L4A2f.NL1_CUT','species'),(1686773,5475,'Candida sp. 69009.37.L4A3f.NL1_CUT','species'),(1686774,5475,'Candida sp. 69009.38.L4A4f.NL1_CUT','species'),(1686775,5475,'Candida sp. 69009.39.L4A5f.NL1_CUT','species'),(1686776,5475,'Candida sp. 69036.19.L4A6f.NL1_CUT','species'),(1686777,5475,'Candida sp. 69036.20.L4A7f.NL1_CUT','species'),(1686778,36922,'Diaporthe sp. NA31','species'),(1686779,36922,'Diaporthe sp. S1','species'),(1686780,36922,'Diaporthe sp. S2','species'),(1686781,114230,'Nigrospora sp. NA8','species'),(1686782,34399,'Phomopsis sp. MNA27','species'),(1686783,34399,'Phomopsis sp. MNA3','species'),(1686784,34399,'Phomopsis sp. NA25','species'),(1686785,34399,'Phomopsis sp. NA27','species'),(1686786,34399,'Phomopsis sp. NA28','species'),(1686787,34399,'Phomopsis sp. NA41','species'),(1686788,37991,'Xylaria sp. NA40','species'),(1686789,4769,'Saprolegnia aenigmatica','species'),(1686790,4769,'Saprolegnia racemosa','species'),(1686791,5498,'Cladosporium sp. TZP29','species'),(1686793,1494029,'Madatyphlops decorsei','species'),(1686794,1539840,'Anilios splendidus','species'),(1686795,5073,'Penicillium aff. echinulatum MS-2015','species'),(1686796,4855,'Mortierella aff. alpina MS-2015','species'),(1686797,5073,'Penicillium aff. rugulosum MS-2015','species'),(1686798,5094,'Talaromyces aff. rugulosus MS-2015','species'),(1686800,5305,'Phanerochaete aff. chrysosporium MS-2015','species'),(1686801,104397,'Epicoccum aff. nigrum MS-2015','species'),(1686802,12941,'Aphanocladium aff. album MS-2015','species'),(1686803,1132856,'Rasamsonia sp. 775','species'),(1686804,66568,'Punctoribatidae','family'),(1686805,490043,'Norovirus GII/Hu/BG/2009/GII.P21_GII.3/RV638','no rank'),(1686806,490043,'Norovirus GII/Hu/BG/2009/GII.P4_Den_Haag_2006b/RV672','no rank'),(1686807,490043,'Norovirus GII/Hu/BG/2009/GII.P4_Den_Haag_2006b/RV703','no rank'),(1686808,490043,'Norovirus GII/Hu/BG/2009/GII.P4_Den_Haag_2006b/RV737','no rank'),(1686809,490043,'Norovirus GII/Hu/BG/2009/GII.P4_Den_Haag_2006b/RV746','no rank'),(1686810,490043,'Norovirus GII/Hu/BG/2009/GII.P4_Den_Haag_2006b/RV752','no rank'),(1686811,490043,'Norovirus GII/Hu/BG/2010/GII.4_Den_Haag_2006b/RV107','no rank'),(1686812,490043,'Norovirus GII/Hu/BG/2010/GII.4_Den_Haag_2006b/RV154','no rank'),(1686813,490043,'Norovirus GII/Hu/BG/2010/GII.4_Den_Haag_2006b/RV26','no rank'),(1686814,490043,'Norovirus GII/Hu/BG/2010/GII.4_Den_Haag_2006b/RV28','no rank'),(1686815,490043,'Norovirus GII/Hu/BG/2010/GII.4_New_Orleans_2009/RV100','no rank'),(1686816,490043,'Norovirus GII/Hu/BG/2010/GII.4_New_Orleans_2009/RV127','no rank'),(1686817,490043,'Norovirus GII/Hu/BG/2010/GII.4_New_Orleans_2009/RV21','no rank'),(1686818,490043,'Norovirus GII/Hu/BG/2010/GII.4_New_Orleans_2009/RV27','no rank'),(1686819,490043,'Norovirus GII/Hu/BG/2010/GII.4_New_Orleans_2009/RV272','no rank'),(1686820,490043,'Norovirus GII/Hu/BG/2010/GII.4_New_Orleans_2009/RV6','no rank'),(1686821,490043,'Norovirus GII/Hu/BG/2010/GII.P4_Den_Haag_2006b/RV107','no rank'),(1686822,490043,'Norovirus GII/Hu/BG/2010/GII.P4_Den_Haag_2006b/RV154','no rank'),(1686823,490043,'Norovirus GII/Hu/BG/2010/GII.P4_Den_Haag_2006b/RV26','no rank'),(1686824,490043,'Norovirus GII/Hu/BG/2010/GII.P4_New_Orleans_2009/RV21','no rank'),(1686825,490043,'Norovirus GII/Hu/BG/2011/GII.1/RV1245','no rank'),(1686826,490043,'Norovirus GII/Hu/BG/2011/GII.1/RV1351','no rank'),(1686827,490043,'Norovirus GII/Hu/BG/2011/GII.4_New_Orleans_2009/RV1389','no rank'),(1686828,490043,'Norovirus GII/Hu/BG/2011/GII.4_New_Orleans_2009/RV1521','no rank'),(1686829,490043,'Norovirus GII/Hu/BG/2011/GII.4_New_Orleans_2009/RV1540','no rank'),(1686830,490043,'Norovirus GII/Hu/BG/2011/GII.4_New_Orleans_2009/RV1543','no rank'),(1686831,490043,'Norovirus GII/Hu/BG/2011/GII.7/RV615','no rank'),(1686832,490043,'Norovirus GII/Hu/BG/2011/GII.7/RV655','no rank'),(1686833,490043,'Norovirus GII/Hu/BG/2011/GII.P4_New_Orleans_2009/RV1368','no rank'),(1686834,490043,'Norovirus GII/Hu/BG/2011/GII.P4_New_Orleans_2009/RV1389','no rank'),(1686835,490043,'Norovirus GII/Hu/BG/2011/GII.P4_New_Orleans_2009/RV1521','no rank'),(1686836,490043,'Norovirus GII/Hu/BG/2011/GII.P4_New_Orleans_2009/RV1528','no rank'),(1686837,490043,'Norovirus GII/Hu/BG/2011/GII.P4_New_Orleans_2009/RV1540','no rank'),(1686838,490043,'Norovirus GII/Hu/BG/2011/GII.P4_New_Orleans_2009/RV1543','no rank'),(1686839,490043,'Norovirus GII/Hu/BG/2011/GII.Pg/RV1163','no rank'),(1686840,490043,'Norovirus GII/Hu/BG/2011/GII.Pg_GII.1/RV1223','no rank'),(1686841,490043,'Norovirus GII/Hu/BG/2011/GII.Pg_GII.1/RV1251','no rank'),(1686842,490043,'Norovirus GII/Hu/BG/2011/GII.Pg_GII.1/RV1256','no rank'),(1686843,490043,'Norovirus GII/Hu/BG/2011/GII.Pg_GII.1/RV1278','no rank'),(1686844,490043,'Norovirus GII/Hu/BG/2012/GII.P7_GII.6/RV84','no rank'),(1686845,490043,'Norovirus GII/Hu/BG/2012/GII.P7_GII.6/RV85','no rank'),(1686846,235544,'Norovirus GI/Hu/BG/2011/GI.3/RV991','no rank'),(1686847,235544,'Norovirus GI/Hu/BG/2011/GI.4/RV1045','no rank'),(1686848,235544,'Norovirus GI/Hu/BG/2011/GI.6/RV1361','no rank'),(1686849,235544,'Norovirus GI/Hu/BG/2011/GI.P3_GI.3/RV1253','no rank'),(1686850,235544,'Norovirus GI/Hu/BG/2011/GI.Pb_GI.6/NV2(341)','no rank'),(1686983,92108,'Abrolophus sp. BOLD:AAN6614','species'),(1686984,92108,'Abrolophus sp. BOLD:AAZ5839','species'),(1686985,92108,'Abrolophus sp. BOLD:ABW2691','species'),(1686986,92108,'Abrolophus sp. BOLD:ACF6558','species'),(1686987,92108,'Abrolophus sp. BOLD:ACG5186','species'),(1686988,92108,'Abrolophus sp. BOLD:ACI5668','species'),(1686989,1111401,'Acaridae sp. BOLD:ABX9110','species'),(1686990,229768,'Achipteria sp. BOLD:AAD2974','species'),(1686991,229765,'Unclassified Achipteriidae','no rank'),(1686992,1686991,'Achipteriidae sp. BOLD:ACE1207','species'),(1686993,1686991,'Achipteriidae sp. BOLD:ACE1214','species'),(1686994,1686991,'Achipteriidae sp. BOLD:ACG6384','species'),(1686995,1686991,'Achipteriidae sp. BOLD:ACI7418','species'),(1686996,1686991,'Achipteriidae sp. BOLD:ACJ4765','species'),(1686997,66548,'Unclassified Alicorhagiidae','no rank'),(1686998,1686997,'Alicorhagiidae sp. SSEIB8336-13','species'),(1686999,708317,'Unclassified Alycidae','no rank'),(1687000,1686999,'Alycidae sp. BOLD:AAH2447','species'),(1687001,1686999,'Alycidae sp. BOLD:ACK5083','species'),(1687002,1686999,'Alycidae sp. BOLD:ACK6494','species'),(1687003,1251419,'Ameroseiidae sp. BOLD:ACE1887','species'),(1687004,1251419,'Ameroseiidae sp. BOLD:ACG3558','species'),(1687005,1251419,'Ameroseiidae sp. BOLD:ACJ5397','species'),(1687006,1251419,'Ameroseiidae sp. BOLD:ACJ7625','species'),(1687007,1251419,'Ameroseiidae sp. BOLD:ACJ9041','species'),(1687008,885404,'Ametroproctus sp. BOLD:ACE1223','species'),(1687009,885404,'Ametroproctus sp. BOLD:ACG4715','species'),(1687010,229766,'Anachipteria sp. BOLD:AAK1476','species'),(1687011,229766,'Anachipteria sp. BOLD:ACL0383','species'),(1687012,1251154,'Anystidae sp. BOLD:AAH6549','species'),(1687013,1251154,'Anystidae sp. BOLD:AAH6590','species'),(1687014,1251154,'Anystidae sp. BOLD:AAL8164','species'),(1687015,1251154,'Anystidae sp. BOLD:AAM7959','species'),(1687016,1251154,'Anystidae sp. BOLD:AAM7961','species'),(1687017,1251154,'Anystidae sp. BOLD:AAM7964','species'),(1687018,1251154,'Anystidae sp. BOLD:AAM7965','species'),(1687019,1251154,'Anystidae sp. BOLD:AAM7972','species'),(1687020,1251154,'Anystidae sp. BOLD:AAZ0399','species'),(1687021,1251154,'Anystidae sp. BOLD:ABW5662','species'),(1687022,1251154,'Anystidae sp. BOLD:ACB9064','species'),(1687023,1251154,'Anystidae sp. BOLD:ACC0889','species'),(1687024,1251154,'Anystidae sp. BOLD:ACC0995','species'),(1687025,1251154,'Anystidae sp. BOLD:ACC2025','species'),(1687026,1251154,'Anystidae sp. BOLD:ACC9298','species'),(1687027,1251154,'Anystidae sp. BOLD:ACE1253','species'),(1687028,1251154,'Anystidae sp. BOLD:ACE1255','species'),(1687029,1251154,'Anystidae sp. BOLD:ACE1288','species'),(1687030,1251154,'Anystidae sp. BOLD:ACE1374','species'),(1687031,1251154,'Anystidae sp. BOLD:ACE1386','species'),(1687032,1251154,'Anystidae sp. BOLD:ACI8659','species'),(1687033,1251154,'Anystidae sp. BOLD:ACJ1121','species'),(1687034,1251154,'Anystidae sp. BOLD:ACJ1181','species'),(1687035,1251154,'Anystidae sp. BOLD:ACJ6852','species'),(1687036,1251154,'Anystidae sp. BOLD:ACK5255','species'),(1687037,1251154,'Anystidae sp. BOLD:ACM8527','species'),(1687038,1251154,'Anystidae sp. BOLD:ACU4906','species'),(1687039,1251154,'Anystidae sp. CNBAE289-12','species'),(1687040,1251154,'Anystidae sp. CNBPG402-12','species'),(1687041,1251154,'Anystidae sp. CNBPI447-12','species'),(1687042,1251154,'Anystidae sp. CNJAC1498-12','species'),(1687043,1251154,'Anystidae sp. CNWLM238-13','species'),(1687044,1251154,'Anystidae sp. CNWLN319-13','species'),(1687045,1251154,'Anystidae sp. CNWLO175-13','species'),(1687046,1251154,'Anystidae sp. MIONT795-10','species'),(1687047,1251154,'Anystidae sp. SSBAC2378-12','species'),(1687048,1251154,'Anystidae sp. SSBAC3318-12','species'),(1687049,1251154,'Anystidae sp. SSJAB2139-13','species'),(1687050,1251154,'Anystidae sp. SSJAC184-13','species'),(1687051,1251154,'Anystidae sp. SSJAC2121-13','species'),(1687052,1251154,'Anystidae sp. SSJAE1632-13','species'),(1687053,1251154,'Anystidae sp. SSPAB3168-13','species'),(1687054,66557,'Anystis sp. BOLD:ACA6346','species'),(1687055,1032245,'Arachnida sp. BOLD:AAF9228','species'),(1687056,1032245,'Arachnida sp. BOLD:ACH2124','species'),(1687057,1032245,'Arachnida sp. BOLD:ACH4159','species'),(1687058,1032245,'Arachnida sp. BOLD:ACI5633','species'),(1687059,1032245,'Arachnida sp. BOLD:ACI5670','species'),(1687060,1032245,'Arachnida sp. BOLD:ACI6197','species'),(1687061,1032245,'Arachnida sp. BOLD:ACI6199','species'),(1687062,1032245,'Arachnida sp. BOLD:ACI6215','species'),(1687063,1032245,'Arachnida sp. BOLD:ACI6948','species'),(1687064,1032245,'Arachnida sp. BOLD:ACI7058','species'),(1687065,1032245,'Arachnida sp. BOLD:ACI7089','species'),(1687066,1032245,'Arachnida sp. BOLD:ACI7502','species'),(1687067,1032245,'Arachnida sp. BOLD:ACI7811','species'),(1687068,1032245,'Arachnida sp. BOLD:ACI7827','species'),(1687069,1032245,'Arachnida sp. BOLD:ACI7857','species'),(1687070,1032245,'Arachnida sp. BOLD:ACI8918','species'),(1687071,1032245,'Arachnida sp. BOLD:ACI9137','species'),(1687072,1032245,'Arachnida sp. BOLD:ACI9333','species'),(1687073,1032245,'Arachnida sp. BOLD:ACI9528','species'),(1687074,1032245,'Arachnida sp. BOLD:ACJ4279','species'),(1687075,1032245,'Arachnida sp. BOLD:ACJ7892','species'),(1687076,1032245,'Arachnida sp. BOLD:ACK3400','species'),(1687077,1032245,'Arachnida sp. BOLD:ACK3608','species'),(1687078,1032245,'Arachnida sp. BOLD:ACK3800','species'),(1687079,1032245,'Arachnida sp. BOLD:ACK4185','species'),(1687080,1032245,'Arachnida sp. BOLD:ACK4438','species'),(1687081,1032245,'Arachnida sp. BOLD:ACK4847','species'),(1687082,1032245,'Arachnida sp. BOLD:ACK4928','species'),(1687083,1032245,'Arachnida sp. BOLD:ACK5107','species'),(1687084,1032245,'Arachnida sp. BOLD:ACK5359','species'),(1687085,1032245,'Arachnida sp. BOLD:ACK5545','species'),(1687086,1032245,'Arachnida sp. BOLD:ACK5612','species'),(1687087,1032245,'Arachnida sp. BOLD:ACK6496','species'),(1687088,1032245,'Arachnida sp. BOLD:ACK7240','species'),(1687089,1032245,'Arachnida sp. BOLD:ACK7526','species'),(1687090,1032245,'Arachnida sp. BOLD:ACK8283','species'),(1687091,1032245,'Arachnida sp. BOLD:ACK8800','species'),(1687092,1032245,'Arachnida sp. BOLD:ACK9574','species'),(1687093,1032245,'Arachnida sp. BOLD:ACL0637','species'),(1687094,1032245,'Arachnida sp. BOLD:ACL1058','species'),(1687095,1032245,'Arachnida sp. BOLD:ACM1101','species'),(1687096,1032245,'Arachnida sp. CNPAK765-13','species'),(1687097,1032245,'Arachnida sp. SSJAF7823-13','species'),(1687099,1032245,'Arachnida sp. SSPAA9061-13','species'),(1687100,1032245,'Arachnida sp. SSPAA9193-13','species'),(1687101,1032245,'Arachnida sp. SSPAA9209-13','species'),(1687102,1251397,'Arctacaridae sp. BOLD:ACE1266','species'),(1687103,1072388,'Unclassified Arrenuridae','no rank'),(1687104,1687103,'Arrenuridae sp. BOLD:ACE1286','species'),(1687105,768087,'Arrenurus sp. BOLD:AAC1727','species'),(1687106,768087,'Arrenurus sp. BOLD:AAE6722','species'),(1687107,768087,'Arrenurus sp. BOLD:AAF6903','species'),(1687108,768087,'Arrenurus sp. BOLD:AAG1460','species'),(1687109,768087,'Arrenurus sp. BOLD:AAI4818','species'),(1687110,768087,'Arrenurus sp. BOLD:AAZ0395','species'),(1687111,768087,'Arrenurus sp. BOLD:ACI5087','species'),(1687112,768087,'Arrenurus sp. SSBAF2280-13','species'),(1687113,768087,'Arrenurus sp. SSJAB3362-13','species'),(1687114,1251100,'Ascidae sp. BOLD:AAL8143','species'),(1687115,1251100,'Ascidae sp. BOLD:ABA5555','species'),(1687116,1251100,'Ascidae sp. BOLD:ABV2845','species'),(1687117,1251100,'Ascidae sp. BOLD:ABW2693','species'),(1687118,1251100,'Ascidae sp. BOLD:ACC8933','species'),(1687119,1251100,'Ascidae sp. BOLD:ACD9079','species'),(1687120,1251100,'Ascidae sp. BOLD:ACE1213','species'),(1687121,1251100,'Ascidae sp. BOLD:ACE1827','species'),(1687122,1251100,'Ascidae sp. BOLD:ACF6222','species'),(1687123,1251100,'Ascidae sp. BOLD:ACF7760','species'),(1687124,1251100,'Ascidae sp. BOLD:ACF9723','species'),(1687125,1251100,'Ascidae sp. BOLD:ACG5106','species'),(1687126,1251100,'Ascidae sp. BOLD:ACG5180','species'),(1687127,1251100,'Ascidae sp. BOLD:ACG6286','species'),(1687128,1251100,'Ascidae sp. BOLD:ACG7201','species'),(1687129,1251100,'Ascidae sp. BOLD:ACH4437','species'),(1687130,1251100,'Ascidae sp. BOLD:ACI4255','species'),(1687131,1251100,'Ascidae sp. BOLD:ACI4502','species'),(1687132,1251100,'Ascidae sp. BOLD:ACI4541','species'),(1687133,1251100,'Ascidae sp. BOLD:ACI6933','species'),(1687134,1251100,'Ascidae sp. BOLD:ACI8838','species'),(1687135,1251100,'Ascidae sp. BOLD:ACJ4763','species'),(1687136,1251100,'Ascidae sp. BOLD:ACK6495','species'),(1687137,322632,'Unclassified Aturidae','no rank'),(1687138,1687137,'Aturidae sp. BOLD:AAN6704','species'),(1687139,229798,'Autogneta sp. SSJAD5515-13','species'),(1687140,423220,'Balaustium sp. ARCN026-10','species'),(1687141,423220,'Balaustium sp. ARCN121-10','species'),(1687142,423220,'Balaustium sp. BOLD:AAF9122','species'),(1687143,423220,'Balaustium sp. BOLD:AAH6489','species'),(1687144,423220,'Balaustium sp. BOLD:AAM7962','species'),(1687145,423220,'Balaustium sp. BOLD:AAM7966','species'),(1687146,423220,'Balaustium sp. BOLD:AAM7967','species'),(1687147,423220,'Balaustium sp. BOLD:AAM7969','species'),(1687148,423220,'Balaustium sp. BOLD:AAM7973','species'),(1687149,423220,'Balaustium sp. BOLD:AAM7975','species'),(1687150,423220,'Balaustium sp. BOLD:ACC1967','species'),(1687151,423220,'Balaustium sp. BOLD:ACD2140','species'),(1687152,423220,'Balaustium sp. BOLD:ACD8953','species'),(1687153,423220,'Balaustium sp. BOLD:ACE2704','species'),(1687154,423220,'Balaustium sp. BOLD:ACE9080','species'),(1687155,423220,'Balaustium sp. BOLD:ACF6140','species'),(1687156,423220,'Balaustium sp. BOLD:ACF6231','species'),(1687157,423220,'Balaustium sp. BOLD:ACF7299','species'),(1687158,423220,'Balaustium sp. BOLD:ACG3879','species'),(1687159,423220,'Balaustium sp. BOLD:ACI5241','species'),(1687160,423220,'Balaustium sp. BOLD:ACJ0762','species'),(1687161,423220,'Balaustium sp. BOLD:ACJ1178','species'),(1687162,423220,'Balaustium sp. BOLD:ACK4316','species'),(1687163,423220,'Balaustium sp. BOLD:ACK6277','species'),(1687164,423220,'Balaustium sp. BOLD:ACS7773','species'),(1687165,423220,'Balaustium sp. CNRMC1683-12','species'),(1687166,423220,'Balaustium sp. CNWLL398-13','species'),(1687167,423220,'Balaustium sp. CNWLL403-13','species'),(1687168,423220,'Balaustium sp. CNWLL410-13','species'),(1687169,386843,'Bdellidae sp. BOLD:AAH6644','species'),(1687170,386843,'Bdellidae sp. BOLD:AAL7935','species'),(1687171,386843,'Bdellidae sp. BOLD:ACG4744','species'),(1687172,386843,'Bdellidae sp. BOLD:ACG5439','species'),(1687173,386843,'Bdellidae sp. BOLD:ACI7447','species'),(1687174,386843,'Bdellidae sp. BOLD:ACI9488','species'),(1687175,386843,'Bdellidae sp. BOLD:ACJ4268','species'),(1687176,1252057,'Blattisociidae sp. BOLD:AAU8159','species'),(1687177,1252057,'Blattisociidae sp. BOLD:ABY1977','species'),(1687178,1252057,'Blattisociidae sp. BOLD:ACC0536','species'),(1687179,1252057,'Blattisociidae sp. BOLD:ACD8993','species'),(1687180,1252057,'Blattisociidae sp. BOLD:ACE1354','species'),(1687181,1252057,'Blattisociidae sp. BOLD:ACI6888','species'),(1687182,1252057,'Blattisociidae sp. BOLD:ACJ0472','species'),(1687183,1111451,'Brachychthoniidae sp. BOLD:ACE1411','species'),(1687184,1111451,'Brachychthoniidae sp. BOLD:ACE1414','species'),(1687185,198256,'Camisia sp. BOLD:ACE1916','species'),(1687186,198256,'Camisia sp. BOLD:ACG5168','species'),(1687187,229788,'Carabodes sp. BOLD:ACG7043','species'),(1687188,503582,'Ceratoppia sp. BOLD:AAH6547','species'),(1687189,503582,'Ceratoppia sp. BOLD:ACD8969','species'),(1687190,503582,'Ceratoppia sp. BOLD:ACE1618','species'),(1687191,503582,'Ceratoppia sp. BOLD:ACE1871','species'),(1687192,503582,'Ceratoppia sp. BOLD:ACE1872','species'),(1687193,503582,'Ceratoppia sp. BOLD:ACE2703','species'),(1687194,503582,'Ceratoppia sp. BOLD:ACT8814','species'),(1687195,503582,'Ceratoppia sp. BOLD:ACT8815','species'),(1687196,503582,'Ceratoppia sp. BOLD:ACT8816','species'),(1687197,503582,'Ceratoppia sp. CNGID224-12','species'),(1687198,503582,'Ceratoppia sp. CNPCD128-13','species'),(1687199,1251157,'Ceratozetidae sp. BOLD:AAL7981','species'),(1687200,1251157,'Ceratozetidae sp. BOLD:ACD9012','species'),(1687201,1251157,'Ceratozetidae sp. BOLD:ACD9029','species'),(1687202,1251157,'Ceratozetidae sp. BOLD:ACD9049','species'),(1687203,1251157,'Ceratozetidae sp. BOLD:ACD9116','species'),(1687204,1251157,'Ceratozetidae sp. BOLD:ACE1315','species'),(1687205,1251157,'Ceratozetidae sp. BOLD:ACE1438','species'),(1687206,1251157,'Ceratozetidae sp. BOLD:ACE1448','species'),(1687207,1251157,'Ceratozetidae sp. BOLD:ACE1599','species'),(1687208,1251157,'Ceratozetidae sp. BOLD:ACE1615','species'),(1687209,1251157,'Ceratozetidae sp. BOLD:ACE1616','species'),(1687210,1251157,'Ceratozetidae sp. BOLD:ACE1617','species'),(1687211,1251157,'Ceratozetidae sp. BOLD:ACE1869','species'),(1687212,1251157,'Ceratozetidae sp. BOLD:ACE1873','species'),(1687213,1251157,'Ceratozetidae sp. BOLD:ACE1876','species'),(1687214,1251157,'Ceratozetidae sp. BOLD:ACE1915','species'),(1687215,1251157,'Ceratozetidae sp. BOLD:ACE1918','species'),(1687216,1251157,'Ceratozetidae sp. BOLD:ACE2274','species'),(1687217,1251157,'Ceratozetidae sp. BOLD:ACE2764','species'),(1687218,1251157,'Ceratozetidae sp. BOLD:ACE2820','species'),(1687219,1251157,'Ceratozetidae sp. BOLD:ACF7797','species'),(1687220,1251157,'Ceratozetidae sp. BOLD:ACG4741','species'),(1687221,1251157,'Ceratozetidae sp. BOLD:ACG4743','species'),(1687222,1251157,'Ceratozetidae sp. BOLD:ACG5477','species'),(1687223,1251157,'Ceratozetidae sp. BOLD:ACG6385','species'),(1687224,1251157,'Ceratozetidae sp. BOLD:ACI5482','species'),(1687225,1251157,'Ceratozetidae sp. BOLD:ACI5924','species'),(1687226,1251157,'Ceratozetidae sp. BOLD:ACI6119','species'),(1687227,1251157,'Ceratozetidae sp. BOLD:ACI6620','species'),(1687228,1251157,'Ceratozetidae sp. BOLD:ACI7193','species'),(1687229,1251157,'Ceratozetidae sp. BOLD:ACI8966','species'),(1687230,1251157,'Ceratozetidae sp. BOLD:ACK5529','species'),(1687231,1251157,'Ceratozetidae sp. BOLD:ACS7417','species'),(1687232,1251157,'Ceratozetidae sp. CNBPD607-12','species'),(1687233,1251157,'Ceratozetidae sp. CNPCD136-13','species'),(1687234,198260,'Chamobates sp. BOLD:ACO2514','species'),(1687235,198260,'Chamobates sp. BOLD:ACO2816','species'),(1687236,29010,'Cheiroseius sp. BOLD:ACE1640','species'),(1687237,348857,'Unclassified Cheliferidae','no rank'),(1687238,1687237,'Cheliferidae sp. BOLD:ACC4100','species'),(1687239,535203,'Chernetidae sp. BOLD:ACC4419','species'),(1687240,535203,'Chernetidae sp. BOLD:ACE1656','species'),(1687241,535203,'Chernetidae sp. BOLD:ACI7125','species'),(1687242,1251159,'Crotoniidae sp. BOLD:ACG4949','species'),(1687243,1251159,'Crotoniidae sp. BOLD:ACI4076','species'),(1687244,1251159,'Crotoniidae sp. BOLD:ACI5669','species'),(1687245,1251159,'Crotoniidae sp. BOLD:ACI6341','species'),(1687246,1251159,'Crotoniidae sp. BOLD:ACI9347','species'),(1687247,1251159,'Crotoniidae sp. BOLD:ACI9487','species'),(1687248,386841,'Cunaxidae sp. BOLD:ACF7350','species'),(1687249,386841,'Cunaxidae sp. BOLD:ACG4996','species'),(1687250,386841,'Cunaxidae sp. BOLD:ACI4501','species'),(1687251,386841,'Cunaxidae sp. BOLD:ACI5268','species'),(1687252,386841,'Cunaxidae sp. BOLD:ACI6887','species'),(1687253,386841,'Cunaxidae sp. BOLD:ACI7184','species'),(1687254,386841,'Cunaxidae sp. BOLD:ACI7203','species'),(1687255,386841,'Cunaxidae sp. BOLD:ACJ8957','species'),(1687256,386841,'Cunaxidae sp. BOLD:ACJ9040','species'),(1687257,386841,'Cunaxidae sp. BOLD:ACK7055','species'),(1687258,386841,'Cunaxidae sp. BOLD:ACK7327','species'),(1687259,386841,'Cunaxidae sp. BOLD:ACK7874','species'),(1687260,386841,'Cunaxidae sp. CNGIF116-12','species'),(1687261,503167,'Unclassified Cymbaeremaeidae','no rank'),(1687262,1687261,'Cymbaeremaeidae sp. BOLD:ACE1409','species'),(1687263,1687261,'Cymbaeremaeidae sp. BOLD:ACE2604','species'),(1687264,1687261,'Cymbaeremaeidae sp. BOLD:ACF6914','species'),(1687265,1687261,'Cymbaeremaeidae sp. BOLD:ACF6957','species'),(1687266,1687261,'Cymbaeremaeidae sp. BOLD:ACF9444','species'),(1687267,1687261,'Cymbaeremaeidae sp. BOLD:ACI4187','species'),(1687268,1687261,'Cymbaeremaeidae sp. BOLD:ACI4478','species'),(1687269,1687261,'Cymbaeremaeidae sp. BOLD:ACI9045','species'),(1687270,1687261,'Cymbaeremaeidae sp. BOLD:ACK1929','species'),(1687271,1687261,'Cymbaeremaeidae sp. BOLD:ACK8241','species'),(1687272,1251888,'Cyta sp. BOLD:AAF9287','species'),(1687273,1251888,'Cyta sp. BOLD:AAL7955','species'),(1687274,1251888,'Cyta sp. BOLD:AAL8153','species'),(1687275,1251888,'Cyta sp. BOLD:AAZ0400','species'),(1687276,1251888,'Cyta sp. BOLD:ACC9300','species'),(1687277,1251888,'Cyta sp. BOLD:ACE1252','species'),(1687278,1251888,'Cyta sp. BOLD:ACE1389','species'),(1687279,1251888,'Cyta sp. BOLD:ACE2588','species'),(1687280,1251888,'Cyta sp. BOLD:ACF6232','species'),(1687281,1251888,'Cyta sp. BOLD:ACF7543','species'),(1687282,1251888,'Cyta sp. BOLD:ACF7544','species'),(1687283,1251888,'Cyta sp. BOLD:ACG5455','species'),(1687284,1251888,'Cyta sp. BOLD:ACG5483','species'),(1687285,1251888,'Cyta sp. BOLD:ACG6447','species'),(1687286,1251888,'Cyta sp. BOLD:ACG7499','species'),(1687287,1251888,'Cyta sp. BOLD:ACI6818','species'),(1687288,1251888,'Cyta sp. BOLD:ACJ3459','species'),(1687289,1251888,'Cyta sp. BOLD:ACK6664','species'),(1687290,1251888,'Cyta sp. CNBAD675-12','species'),(1687291,1251888,'Cyta sp. CNPAQ054-13','species'),(1687292,709471,'Damaeidae sp. BOLD:ACI7573','species'),(1687293,709471,'Damaeidae sp. BOLD:ACJ4332','species'),(1687294,709471,'Damaeidae sp. BOLD:ACJ7317','species'),(1687295,709471,'Damaeidae sp. BOLD:ACK5797','species'),(1687296,709471,'Damaeidae sp. BOLD:ACK8150','species'),(1687297,709471,'Damaeidae sp. BOLD:ACK8784','species'),(1687298,709471,'Damaeidae sp. SSWLD8314-13','species'),(1687299,1686736,'Dentizetes sp. BOLD:ACC0915','species'),(1687300,1686736,'Dentizetes sp. BOLD:ACE1282','species'),(1687301,1686736,'Dentizetes sp. BOLD:ACE1639','species'),(1687302,1686736,'Dentizetes sp. BOLD:ACE1667','species'),(1687303,1686736,'Dentizetes sp. BOLD:ACE5635','species'),(1687304,1686736,'Dentizetes sp. BOLD:ACE6551','species'),(1687305,1686736,'Dentizetes sp. BOLD:ACF0167','species'),(1687306,1686736,'Dentizetes sp. BOLD:ACF7470','species'),(1687307,1686736,'Dentizetes sp. BOLD:ACG3705','species'),(1687308,1686736,'Dentizetes sp. BOLD:ACG4704','species'),(1687309,1686736,'Dentizetes sp. BOLD:ACG4714','species'),(1687310,1686736,'Dentizetes sp. BOLD:ACG5142','species'),(1687311,1686736,'Dentizetes sp. BOLD:ACI4389','species'),(1687312,1686736,'Dentizetes sp. BOLD:ACI4405','species'),(1687313,1686736,'Dentizetes sp. BOLD:ACK4883','species'),(1687314,1686736,'Dentizetes sp. BOLD:ACK7274','species'),(1687315,1686736,'Dentizetes sp. BOLD:ACK8555','species'),(1687316,1686736,'Dentizetes sp. SSWLC1175-13','species'),(1687317,1250615,'Diapterobates sp. BOLD:ACC0914','species'),(1687318,1250615,'Diapterobates sp. BOLD:ACE1250','species'),(1687319,1250615,'Diapterobates sp. BOLD:ACF1896','species'),(1687320,1251539,'Digamasellidae sp. BOLD:ACB9063','species'),(1687321,1251539,'Digamasellidae sp. BOLD:ACC8866','species'),(1687322,1251539,'Digamasellidae sp. BOLD:ACC8919','species'),(1687323,1251539,'Digamasellidae sp. BOLD:ACC9429','species'),(1687324,1251539,'Digamasellidae sp. BOLD:ACD1172','species'),(1687325,1251539,'Digamasellidae sp. BOLD:ACD9007','species'),(1687326,1251539,'Digamasellidae sp. BOLD:ACD9040','species'),(1687327,1251539,'Digamasellidae sp. BOLD:ACD9061','species'),(1687328,1251539,'Digamasellidae sp. BOLD:ACD9065','species'),(1687329,1251539,'Digamasellidae sp. BOLD:ACD9078','species'),(1687330,1251539,'Digamasellidae sp. BOLD:ACE1251','species'),(1687331,1251539,'Digamasellidae sp. BOLD:ACE4749','species'),(1687332,1251539,'Digamasellidae sp. BOLD:ACE4876','species'),(1687333,1251539,'Digamasellidae sp. BOLD:ACF6956','species'),(1687334,1251539,'Digamasellidae sp. BOLD:ACF7292','species'),(1687335,1251539,'Digamasellidae sp. BOLD:ACF7799','species'),(1687336,1251539,'Digamasellidae sp. BOLD:ACG2720','species'),(1687337,1251539,'Digamasellidae sp. BOLD:ACG2992','species'),(1687338,1251539,'Digamasellidae sp. BOLD:ACG4817','species'),(1687339,1251539,'Digamasellidae sp. BOLD:ACG5067','species'),(1687340,1251539,'Digamasellidae sp. BOLD:ACG5174','species'),(1687341,1251539,'Digamasellidae sp. BOLD:ACG5781','species'),(1687342,1251539,'Digamasellidae sp. BOLD:ACG6339','species'),(1687343,1251539,'Digamasellidae sp. BOLD:ACG6490','species'),(1687344,1251539,'Digamasellidae sp. BOLD:ACG6547','species'),(1687345,1251539,'Digamasellidae sp. BOLD:ACG6639','species'),(1687346,1251539,'Digamasellidae sp. BOLD:ACG9322','species'),(1687347,1251539,'Digamasellidae sp. BOLD:ACH4162','species'),(1687348,1251539,'Digamasellidae sp. BOLD:ACI4075','species'),(1687349,1251539,'Digamasellidae sp. BOLD:ACI4437','species'),(1687350,1251539,'Digamasellidae sp. BOLD:ACI5145','species'),(1687351,1251539,'Digamasellidae sp. BOLD:ACI5353','species'),(1687352,1251539,'Digamasellidae sp. BOLD:ACI5517','species'),(1687353,1251539,'Digamasellidae sp. BOLD:ACI6739','species'),(1687354,1251539,'Digamasellidae sp. BOLD:ACI7489','species'),(1687355,1251539,'Digamasellidae sp. BOLD:ACI9483','species'),(1687356,1251539,'Digamasellidae sp. BOLD:ACI9527','species'),(1687357,1251539,'Digamasellidae sp. BOLD:ACI9529','species'),(1687358,1251539,'Digamasellidae sp. BOLD:ACJ0434','species'),(1687359,1251539,'Digamasellidae sp. BOLD:ACJ0973','species'),(1687360,1251539,'Digamasellidae sp. BOLD:ACJ4515','species'),(1687361,1251539,'Digamasellidae sp. BOLD:ACJ5077','species'),(1687362,1251539,'Digamasellidae sp. BOLD:ACJ5078','species'),(1687363,1251539,'Digamasellidae sp. BOLD:ACK3834','species'),(1687364,1251539,'Digamasellidae sp. BOLD:ACM1195','species'),(1687365,1251539,'Digamasellidae sp. BOLD:ACM1395','species'),(1687366,1251539,'Digamasellidae sp. CNBPC214-12','species'),(1687367,1251539,'Digamasellidae sp. CNJAD2284-12','species'),(1687368,1251539,'Digamasellidae sp. CNWLO197-13','species'),(1687369,1251035,'Dinychidae sp. BOLD:AAN6708','species'),(1687370,1251035,'Dinychidae sp. BOLD:ACG2115','species'),(1687371,1251035,'Dinychidae sp. BOLD:ACG4890','species'),(1687372,1251035,'Dinychidae sp. BOLD:ACH4395','species'),(1687373,1251035,'Dinychidae sp. BOLD:ACI9637','species'),(1687374,1251035,'Dinychidae sp. CNPAC524-13','species'),(1687375,1250619,'Dorycranosus sp. BOLD:AAM0402','species'),(1687376,1250621,'Epidamaeus sp. BOLD:AAF0521','species'),(1687377,503610,'Unclassified Eremaeidae','no rank'),(1687378,1687377,'Eremaeidae sp. BOLD:ACD8992','species'),(1687379,1687377,'Eremaeidae sp. BOLD:ACE1447','species'),(1687380,1687377,'Eremaeidae sp. BOLD:ACF0235','species'),(1687381,1687377,'Eremaeidae sp. BOLD:ACG3704','species'),(1687382,1687377,'Eremaeidae sp. BOLD:ACG4889','species'),(1687383,1687377,'Eremaeidae sp. BOLD:ACG5237','species'),(1687384,1687377,'Eremaeidae sp. BOLD:ACG5839','species'),(1687385,1687377,'Eremaeidae sp. BOLD:ACG7104','species'),(1687386,1687377,'Eremaeidae sp. BOLD:ACI3979','species'),(1687387,1687377,'Eremaeidae sp. BOLD:ACI3980','species'),(1687388,1687377,'Eremaeidae sp. BOLD:ACI3983','species'),(1687389,1687377,'Eremaeidae sp. BOLD:ACI3984','species'),(1687390,1687377,'Eremaeidae sp. BOLD:ACI4388','species'),(1687391,1687377,'Eremaeidae sp. BOLD:ACI6746','species'),(1687392,1687377,'Eremaeidae sp. BOLD:ACI7214','species'),(1687393,1687377,'Eremaeidae sp. BOLD:ACK5360','species'),(1687394,1687377,'Eremaeidae sp. BOLD:ACK7352','species'),(1687395,1687377,'Eremaeidae sp. BOLD:ACK7574','species'),(1687396,1687377,'Eremaeidae sp. BOLD:ACK8107','species'),(1687397,1687377,'Eremaeidae sp. SSWLD8324-13','species'),(1687398,1252055,'Ereynetidae sp. BOLD:ACE1325','species'),(1687399,1251068,'Eriophyidae sp. BOLD:ACL0754','species'),(1687400,1685149,'Erythracarinae sp. BOLD:ACE1364','species'),(1687401,1685149,'Erythracarinae sp. BOLD:ACE1436','species'),(1687402,1685149,'Erythracarinae sp. BOLD:ACE1439','species'),(1687403,386847,'Erythraeidae sp. ARCN147-10','species'),(1687404,386847,'Erythraeidae sp. ARSO292-08','species'),(1687405,386847,'Erythraeidae sp. BOLD:AAG3031','species'),(1687406,386847,'Erythraeidae sp. BOLD:AAM7977','species'),(1687407,386847,'Erythraeidae sp. BOLD:AAM7978','species'),(1687408,386847,'Erythraeidae sp. BOLD:AAM7983','species'),(1687409,386847,'Erythraeidae sp. BOLD:ABW2695','species'),(1687410,386847,'Erythraeidae sp. BOLD:ACC0806','species'),(1687411,386847,'Erythraeidae sp. BOLD:ACC1179','species'),(1687412,386847,'Erythraeidae sp. BOLD:ACE1791','species'),(1687413,386847,'Erythraeidae sp. BOLD:ACE4875','species'),(1687414,386847,'Erythraeidae sp. BOLD:ACE8811','species'),(1687415,386847,'Erythraeidae sp. BOLD:ACF5495','species'),(1687416,386847,'Erythraeidae sp. BOLD:ACF6675','species'),(1687417,386847,'Erythraeidae sp. BOLD:ACF7715','species'),(1687418,386847,'Erythraeidae sp. BOLD:ACF9355','species'),(1687419,386847,'Erythraeidae sp. BOLD:ACG3322','species'),(1687420,386847,'Erythraeidae sp. BOLD:ACG4090','species'),(1687421,386847,'Erythraeidae sp. BOLD:ACG4768','species'),(1687422,386847,'Erythraeidae sp. BOLD:ACG5252','species'),(1687423,386847,'Erythraeidae sp. BOLD:ACG6381','species'),(1687424,386847,'Erythraeidae sp. BOLD:ACG7243','species'),(1687425,386847,'Erythraeidae sp. BOLD:ACG9074','species'),(1687426,386847,'Erythraeidae sp. BOLD:ACH1908','species'),(1687427,386847,'Erythraeidae sp. BOLD:ACH1925','species'),(1687428,386847,'Erythraeidae sp. BOLD:ACH2024','species'),(1687429,386847,'Erythraeidae sp. BOLD:ACH4163','species'),(1687430,386847,'Erythraeidae sp. BOLD:ACI4394','species'),(1687431,386847,'Erythraeidae sp. BOLD:ACI5668','species'),(1687432,386847,'Erythraeidae sp. BOLD:ACI6924','species'),(1687433,386847,'Erythraeidae sp. BOLD:ACI6967','species'),(1687434,386847,'Erythraeidae sp. BOLD:ACJ0996','species'),(1687435,386847,'Erythraeidae sp. BOLD:ACJ1046','species'),(1687436,386847,'Erythraeidae sp. BOLD:ACJ1088','species'),(1687437,386847,'Erythraeidae sp. BOLD:ACJ1229','species'),(1687438,386847,'Erythraeidae sp. BOLD:ACJ2389','species'),(1687439,386847,'Erythraeidae sp. BOLD:ACJ4764','species'),(1687440,386847,'Erythraeidae sp. BOLD:ACK3467','species'),(1687441,386847,'Erythraeidae sp. BOLD:ACK4191','species'),(1687442,386847,'Erythraeidae sp. BOLD:ACK5179','species'),(1687443,386847,'Erythraeidae sp. BOLD:ACK8320','species'),(1687444,386847,'Erythraeidae sp. BOLD:ACV0878','species'),(1687445,386847,'Erythraeidae sp. CNWBA490-13','species'),(1687446,386847,'Erythraeidae sp. CNWLE2580-13','species'),(1687447,386847,'Erythraeidae sp. CNWLE2595-13','species'),(1687448,386847,'Erythraeidae sp. CNWLE2599-13','species'),(1687449,386847,'Erythraeidae sp. CNWLM1822-13','species'),(1687450,386847,'Erythraeidae sp. CNWLM231-13','species'),(1687451,386847,'Erythraeidae sp. CNWLN356-13','species'),(1687452,386847,'Erythraeidae sp. SSBAA2003-12','species'),(1687453,386847,'Erythraeidae sp. SSJAB3012-13','species'),(1687454,386847,'Erythraeidae sp. SSPAB4009-13','species'),(1687455,386847,'Erythraeidae sp. SSWLB3666-13','species'),(1687456,92110,'Erythraeus sp. BOLD:AAZ5880','species'),(1687457,503611,'Eueremaeus sp. BOLD:ACE1442','species'),(1687458,503611,'Eueremaeus sp. BOLD:ACE1443','species'),(1687459,503611,'Eueremaeus sp. BOLD:ACG9166','species'),(1687460,503611,'Eueremaeus sp. BOLD:ACK5401','species'),(1687461,393869,'Eupodes sp. BOLD:AAF9266','species'),(1687462,393869,'Eupodes sp. SSEIB7669-13','species'),(1687463,708337,'Eupodidae sp. BOLD:ACC0268','species'),(1687464,708337,'Eupodidae sp. BOLD:ACC1123','species'),(1687465,708337,'Eupodidae sp. BOLD:ACC1966','species'),(1687466,708337,'Eupodidae sp. BOLD:ACC9062','species'),(1687467,708337,'Eupodidae sp. BOLD:ACD9024','species'),(1687468,708337,'Eupodidae sp. BOLD:ACE1204','species'),(1687469,708337,'Eupodidae sp. BOLD:ACE1261','species'),(1687470,708337,'Eupodidae sp. BOLD:ACE1302','species'),(1687471,708337,'Eupodidae sp. BOLD:ACE1313','species'),(1687472,708337,'Eupodidae sp. BOLD:ACE1337','species'),(1687473,708337,'Eupodidae sp. BOLD:ACE1338','species'),(1687474,708337,'Eupodidae sp. BOLD:ACE1359','species'),(1687475,708337,'Eupodidae sp. BOLD:ACE1415','species'),(1687476,708337,'Eupodidae sp. BOLD:ACE1726','species'),(1687477,708337,'Eupodidae sp. BOLD:ACE1889','species'),(1687478,708337,'Eupodidae sp. BOLD:ACE1892','species'),(1687479,708337,'Eupodidae sp. BOLD:ACE2600','species'),(1687480,708337,'Eupodidae sp. BOLD:ACF6527','species'),(1687481,708337,'Eupodidae sp. BOLD:ACF7347','species'),(1687482,708337,'Eupodidae sp. BOLD:ACF7685','species'),(1687483,708337,'Eupodidae sp. BOLD:ACF7759','species'),(1687484,708337,'Eupodidae sp. BOLD:ACF7817','species'),(1687485,708337,'Eupodidae sp. BOLD:ACF9343','species'),(1687486,708337,'Eupodidae sp. BOLD:ACF9512','species'),(1687487,708337,'Eupodidae sp. BOLD:ACF9533','species'),(1687488,708337,'Eupodidae sp. BOLD:ACF9694','species'),(1687489,708337,'Eupodidae sp. BOLD:ACG2960','species'),(1687490,708337,'Eupodidae sp. BOLD:ACG3427','species'),(1687491,708337,'Eupodidae sp. BOLD:ACG3565','species'),(1687492,708337,'Eupodidae sp. BOLD:ACG3975','species'),(1687493,708337,'Eupodidae sp. BOLD:ACG4222','species'),(1687494,708337,'Eupodidae sp. BOLD:ACG4748','species'),(1687495,708337,'Eupodidae sp. BOLD:ACG5029','species'),(1687496,708337,'Eupodidae sp. BOLD:ACG5307','species'),(1687497,708337,'Eupodidae sp. BOLD:ACG5313','species'),(1687498,708337,'Eupodidae sp. BOLD:ACG5382','species'),(1687499,708337,'Eupodidae sp. BOLD:ACG5424','species'),(1687500,708337,'Eupodidae sp. BOLD:ACG5484','species'),(1687501,708337,'Eupodidae sp. BOLD:ACG5504','species'),(1687502,708337,'Eupodidae sp. BOLD:ACG5516','species'),(1687503,708337,'Eupodidae sp. BOLD:ACG6712','species'),(1687504,708337,'Eupodidae sp. BOLD:ACG7871','species'),(1687505,708337,'Eupodidae sp. BOLD:ACH3812','species'),(1687506,708337,'Eupodidae sp. BOLD:ACH3967','species'),(1687507,708337,'Eupodidae sp. BOLD:ACI2905','species'),(1687508,708337,'Eupodidae sp. BOLD:ACI4189','species'),(1687509,708337,'Eupodidae sp. BOLD:ACI5271','species'),(1687510,708337,'Eupodidae sp. BOLD:ACI5290','species'),(1687511,708337,'Eupodidae sp. BOLD:ACI5625','species'),(1687512,708337,'Eupodidae sp. BOLD:ACI5666','species'),(1687513,708337,'Eupodidae sp. BOLD:ACI5849','species'),(1687514,708337,'Eupodidae sp. BOLD:ACI6340','species'),(1687515,708337,'Eupodidae sp. BOLD:ACI6744','species'),(1687516,708337,'Eupodidae sp. BOLD:ACI6889','species'),(1687517,708337,'Eupodidae sp. BOLD:ACI7091','species'),(1687518,708337,'Eupodidae sp. BOLD:ACI9332','species'),(1687519,708337,'Eupodidae sp. BOLD:ACI9334','species'),(1687520,708337,'Eupodidae sp. BOLD:ACI9335','species'),(1687521,708337,'Eupodidae sp. BOLD:ACI9595','species'),(1687522,708337,'Eupodidae sp. BOLD:ACJ1128','species'),(1687523,708337,'Eupodidae sp. BOLD:ACJ4157','species'),(1687524,708337,'Eupodidae sp. BOLD:ACJ4193','species'),(1687525,708337,'Eupodidae sp. BOLD:ACJ4194','species'),(1687526,708337,'Eupodidae sp. BOLD:ACJ4434','species'),(1687527,708337,'Eupodidae sp. BOLD:ACJ7499','species'),(1687528,708337,'Eupodidae sp. BOLD:ACJ7500','species'),(1687529,708337,'Eupodidae sp. BOLD:ACJ7792','species'),(1687530,708337,'Eupodidae sp. BOLD:ACJ7846','species'),(1687531,708337,'Eupodidae sp. BOLD:ACJ7900','species'),(1687532,708337,'Eupodidae sp. BOLD:ACK3364','species'),(1687533,708337,'Eupodidae sp. BOLD:ACK3590','species'),(1687534,708337,'Eupodidae sp. BOLD:ACK3674','species'),(1687535,708337,'Eupodidae sp. BOLD:ACK3675','species'),(1687536,708337,'Eupodidae sp. BOLD:ACK4768','species'),(1687537,708337,'Eupodidae sp. BOLD:ACK5087','species'),(1687538,708337,'Eupodidae sp. BOLD:ACK6129','species'),(1687539,708337,'Eupodidae sp. BOLD:ACK6553','species'),(1687540,708337,'Eupodidae sp. BOLD:ACK8014','species'),(1687541,708337,'Eupodidae sp. BOLD:ACK8321','species'),(1687542,708337,'Eupodidae sp. BOLD:ACK8612','species'),(1687543,708337,'Eupodidae sp. BOLD:ACK8722','species'),(1687544,708337,'Eupodidae sp. BOLD:ACK8785','species'),(1687545,708337,'Eupodidae sp. BOLD:ACL0129','species'),(1687546,708337,'Eupodidae sp. BOLD:ACL0268','species'),(1687547,708337,'Eupodidae sp. BOLD:ACL0533','species'),(1687548,708337,'Eupodidae sp. BOLD:ACL0976','species'),(1687549,708337,'Eupodidae sp. BOLD:ACL1725','species'),(1687550,708337,'Eupodidae sp. CNGIA132-12','species'),(1687551,708337,'Eupodidae sp. CNPAN243-13','species'),(1687552,708337,'Eupodidae sp. SSEIC4671-13','species'),(1687553,708337,'Eupodidae sp. SSEIC4681-13','species'),(1687554,708337,'Eupodidae sp. SSEID062-13','species'),(1687555,708337,'Eupodidae sp. SSJAB1899-13','species'),(1687556,708337,'Eupodidae sp. SSJAB2172-13','species'),(1687557,708337,'Eupodidae sp. SSJAB2206-13','species'),(1687558,708337,'Eupodidae sp. SSJAC1529-13','species'),(1687559,257710,'Eylais sp. BOLD:AAI5548','species'),(1687560,257710,'Eylais sp. BOLD:AAL5126','species'),(1687561,257710,'Eylais sp. BOLD:AAZ0404','species'),(1687562,257710,'Eylais sp. BOLD:ACG5374','species'),(1687563,229833,'Galumna sp. BOLD:AAF9080','species'),(1687564,1251237,'Galumnidae sp. BOLD:ACD9011','species'),(1687565,1251237,'Galumnidae sp. BOLD:ACE1336','species'),(1687566,1251237,'Galumnidae sp. BOLD:ACE1650','species'),(1687567,1251237,'Galumnidae sp. BOLD:ACE1664','species'),(1687568,1251237,'Galumnidae sp. BOLD:ACE1759','species'),(1687569,1251237,'Galumnidae sp. BOLD:ACG4697','species'),(1687570,1251237,'Galumnidae sp. BOLD:ACG5158','species'),(1687571,1251237,'Galumnidae sp. BOLD:ACI4531','species'),(1687572,1251237,'Galumnidae sp. BOLD:ACI4533','species'),(1687573,1251237,'Galumnidae sp. BOLD:ACI4567','species'),(1687574,1685390,'Gustavia sp. BOLD:AAM3268','species'),(1687575,1685390,'Gustavia sp. SSEIB8284-13','species'),(1687576,708417,'Unclassified Gymnodamaeidae','no rank'),(1687577,1687576,'Gymnodamaeidae sp. BOLD:ACF6821','species'),(1687578,1687576,'Gymnodamaeidae sp. BOLD:ACG3625','species'),(1687579,1687576,'Gymnodamaeidae sp. BOLD:ACG5030','species'),(1687580,1687576,'Gymnodamaeidae sp. BOLD:ACG5501','species'),(1687581,1687576,'Gymnodamaeidae sp. BOLD:ACG7136','species'),(1687582,1687576,'Gymnodamaeidae sp. BOLD:ACK6366','species'),(1687583,1687576,'Gymnodamaeidae sp. BOLD:ACK6764','species'),(1687584,1687576,'Gymnodamaeidae sp. SSWLE2970-13','species'),(1687585,708393,'Gymnodamaeus sp. BOLD:ACC1141','species'),(1687586,121205,'Hadrobunus nr. maculosus BOLD:ACV0355','species'),(1687587,1323714,'Haplozetidae sp. BOLD:ACE5895','species'),(1687588,768126,'Unclassified Hydrachnidae','no rank'),(1687589,1687588,'Hydrachnidae sp. BOLD:AAZ0403','species'),(1687590,1687588,'Hydrachnidae sp. BOLD:AAZ0405','species'),(1687591,1251597,'Hydryphantidae sp. BOLD:AAM7957','species'),(1687592,1251597,'Hydryphantidae sp. BOLD:ACE2821','species'),(1687593,1251597,'Hydryphantidae sp. BOLD:ACI3293','species'),(1687594,1251597,'Hydryphantidae sp. BOLD:ACJ0738','species'),(1687595,1251597,'Hydryphantidae sp. BOLD:ACK3988','species'),(1687596,1251597,'Hydryphantidae sp. BOLD:ACK4247','species'),(1687597,257020,'Unclassified Hygrobatidae','no rank'),(1687598,1687597,'Hygrobatidae sp. BOLD:ACH3021','species'),(1687599,1687597,'Hygrobatidae sp. BOLD:ACI7212','species'),(1687600,224789,'Laelapidae sp. BOLD:AAF9286','species'),(1687601,224789,'Laelapidae sp. BOLD:AAH6686','species'),(1687602,224789,'Laelapidae sp. BOLD:ACC0269','species'),(1687603,224789,'Laelapidae sp. BOLD:ACD8973','species'),(1687604,224789,'Laelapidae sp. BOLD:ACD9096','species'),(1687605,224789,'Laelapidae sp. BOLD:ACE1360','species'),(1687606,224789,'Laelapidae sp. BOLD:ACE2743','species'),(1687607,224789,'Laelapidae sp. BOLD:ACF7202','species'),(1687608,224789,'Laelapidae sp. BOLD:ACF7304','species'),(1687609,224789,'Laelapidae sp. BOLD:ACG5378','species'),(1687610,224789,'Laelapidae sp. BOLD:ACG6073','species'),(1687611,224789,'Laelapidae sp. BOLD:ACG6711','species'),(1687612,224789,'Laelapidae sp. BOLD:ACH4019','species'),(1687613,224789,'Laelapidae sp. BOLD:ACI4371','species'),(1687614,224789,'Laelapidae sp. BOLD:ACI4996','species'),(1687615,224789,'Laelapidae sp. BOLD:ACI5144','species'),(1687616,224789,'Laelapidae sp. BOLD:ACI5519','species'),(1687617,224789,'Laelapidae sp. BOLD:ACJ0989','species'),(1687618,224789,'Laelapidae sp. BOLD:ACJ2334','species'),(1687619,224789,'Laelapidae sp. BOLD:ACJ5289','species'),(1687620,224789,'Laelapidae sp. BOLD:ACJ9039','species'),(1687621,224789,'Laelapidae sp. BOLD:ACK7605','species'),(1687622,257713,'Lebertia sp. BOLD:AAM5137','species'),(1687623,257712,'Unclassified Lebertiidae','no rank'),(1687624,1687623,'Lebertiidae sp. BOLD:ACG5337','species'),(1687625,1687623,'Lebertiidae sp. BOLD:ACI5088','species'),(1687626,1687623,'Lebertiidae sp. BOLD:ACI9536','species'),(1687627,88342,'Leiobunum sp. BOLD:AAH7061','species'),(1687628,88342,'Leiobunum sp. BOLD:AAH7062','species'),(1687629,88342,'Leiobunum sp. BOLD:AAY6672','species'),(1687630,88342,'Leiobunum sp. BOLD:ACV0355','species'),(1687631,88342,'Leiobunum sp. OPILI305-11','species'),(1687632,92106,'Leptus sp. BOLD:AAN6695','species'),(1687633,92106,'Leptus sp. BOLD:ABY3220','species'),(1687634,92106,'Leptus sp. BOLD:ACE1265','species'),(1687635,92106,'Leptus sp. BOLD:ACE1761','species'),(1687636,92106,'Leptus sp. BOLD:ACE3889','species'),(1687637,92106,'Leptus sp. BOLD:ACE9455','species'),(1687638,92106,'Leptus sp. BOLD:ACF4307','species'),(1687639,92106,'Leptus sp. BOLD:ACF6230','species'),(1687640,92106,'Leptus sp. BOLD:ACF7204','species'),(1687641,92106,'Leptus sp. BOLD:ACF7408','species'),(1687642,92106,'Leptus sp. BOLD:ACF7423','species'),(1687643,92106,'Leptus sp. BOLD:ACG4874','species'),(1687644,92106,'Leptus sp. BOLD:ACG4990','species'),(1687645,92106,'Leptus sp. BOLD:ACG5338','species'),(1687646,92106,'Leptus sp. BOLD:ACG5358','species'),(1687647,92106,'Leptus sp. BOLD:ACG6285','species'),(1687648,92106,'Leptus sp. BOLD:ACG6382','species'),(1687649,92106,'Leptus sp. BOLD:ACG7244','species'),(1687650,92106,'Leptus sp. BOLD:ACJ8847','species'),(1687651,92106,'Leptus sp. BOLD:ACJ9043','species'),(1687652,92106,'Leptus sp. BOLD:ACK5606','species'),(1687653,92106,'Leptus sp. CNRMC1649-12','species'),(1687654,92106,'Leptus sp. SSBAE956-13','species'),(1687655,92106,'Leptus sp. SSBAF5775-13','species'),(1687656,92106,'Leptus sp. SSEIC279-13','species'),(1687657,92106,'Leptus sp. SSEID060-13','species'),(1687658,92106,'Leptus sp. SSJAC1527-13','species'),(1687659,92106,'Leptus sp. SSPAC12456-13','species'),(1687660,1251152,'Liacaridae sp. BOLD:AAF9145','species'),(1687661,673105,'Limnesia sp. BOLD:AAE0969','species'),(1687662,673105,'Limnesia sp. BOLD:ACJ5138','species'),(1687663,322636,'Unclassified Limnesiidae','no rank'),(1687664,1687663,'Limnesiidae sp. BOLD:ACG3359','species'),(1687665,1687663,'Limnesiidae sp. BOLD:ACG4876','species'),(1687666,1687663,'Limnesiidae sp. BOLD:ACG4886','species'),(1687667,1687663,'Limnesiidae sp. BOLD:ACH2265','species'),(1687668,1687663,'Limnesiidae sp. BOLD:ACJ4433','species'),(1687669,1687663,'Limnesiidae sp. BOLD:ACJ8659','species'),(1687670,708295,'Linopodes sp. BOLD:ACC1904','species'),(1687671,708295,'Linopodes sp. BOLD:ACC1905','species'),(1687672,708295,'Linopodes sp. BOLD:ACE1203','species'),(1687673,708295,'Linopodes sp. BOLD:ACE1363','species'),(1687674,708295,'Linopodes sp. BOLD:ACE1367','species'),(1687675,708295,'Linopodes sp. BOLD:ACF3141','species'),(1687676,708295,'Linopodes sp. BOLD:ACF4308','species'),(1687677,708295,'Linopodes sp. BOLD:ACG3347','species'),(1687678,708295,'Linopodes sp. BOLD:ACG3808','species'),(1687679,708295,'Linopodes sp. BOLD:ACG5031','species'),(1687680,708295,'Linopodes sp. BOLD:ACG6445','species'),(1687681,708295,'Linopodes sp. BOLD:ACG6446','species'),(1687682,708295,'Linopodes sp. BOLD:ACG7242','species'),(1687683,708295,'Linopodes sp. BOLD:ACI4185','species'),(1687684,708295,'Linopodes sp. BOLD:ACK3676','species'),(1687685,708295,'Linopodes sp. BOLD:ACS8250','species'),(1687686,708295,'Linopodes sp. BOLD:ACS8407','species'),(1687687,1427657,'Lucoppia sp. BOLD:AAL8122','species'),(1687688,1427657,'Lucoppia sp. BOLD:ACK3349','species'),(1687689,99225,'Macrocheles sp. BOLD:AAM8020','species'),(1687690,1251465,'Macrochelidae sp. BOLD:ACF6955','species'),(1687691,1251465,'Macrochelidae sp. BOLD:ACG4816','species'),(1687692,1251465,'Macrochelidae sp. BOLD:ACG7733','species'),(1687693,229875,'Unclassified Malaconothridae','no rank'),(1687694,1687693,'Malaconothridae sp. BOLD:ACG6713','species'),(1687695,725656,'Mesostigmata sp. BOLD:AAF9235','species'),(1687696,725656,'Mesostigmata sp. BOLD:AAN6698','species'),(1687697,725656,'Mesostigmata sp. BOLD:ACC6566','species'),(1687698,725656,'Mesostigmata sp. BOLD:ACD9141','species'),(1687699,725656,'Mesostigmata sp. BOLD:ACE1549','species'),(1687700,725656,'Mesostigmata sp. BOLD:ACH4160','species'),(1687701,725656,'Mesostigmata sp. BOLD:ACH4162','species'),(1687702,725656,'Mesostigmata sp. BOLD:ACI2904','species'),(1687703,725656,'Mesostigmata sp. BOLD:ACI3985','species'),(1687704,725656,'Mesostigmata sp. BOLD:ACI5291','species'),(1687705,725656,'Mesostigmata sp. BOLD:ACI5293','species'),(1687706,725656,'Mesostigmata sp. BOLD:ACI5448','species'),(1687707,725656,'Mesostigmata sp. BOLD:ACI5481','species'),(1687708,725656,'Mesostigmata sp. BOLD:ACI5805','species'),(1687709,725656,'Mesostigmata sp. BOLD:ACI5813','species'),(1687710,725656,'Mesostigmata sp. BOLD:ACI6200','species'),(1687711,725656,'Mesostigmata sp. BOLD:ACI6949','species'),(1687712,725656,'Mesostigmata sp. BOLD:ACI6950','species'),(1687713,725656,'Mesostigmata sp. BOLD:ACI7778','species'),(1687714,725656,'Mesostigmata sp. BOLD:ACI9434','species'),(1687715,725656,'Mesostigmata sp. BOLD:ACI9437','species'),(1687716,725656,'Mesostigmata sp. BOLD:ACI9530','species'),(1687717,725656,'Mesostigmata sp. BOLD:ACJ0934','species'),(1687718,725656,'Mesostigmata sp. BOLD:ACJ2256','species'),(1687719,725656,'Mesostigmata sp. BOLD:ACJ3365','species'),(1687720,725656,'Mesostigmata sp. BOLD:ACJ7105','species'),(1687721,725656,'Mesostigmata sp. BOLD:ACJ9042','species'),(1687722,725656,'Mesostigmata sp. BOLD:ACK5105','species'),(1687723,725656,'Mesostigmata sp. BOLD:ACK6710','species'),(1687724,725656,'Mesostigmata sp. BOLD:ACK6762','species'),(1687725,725656,'Mesostigmata sp. BOLD:ACK7322','species'),(1687726,725656,'Mesostigmata sp. BOLD:ACK8521','species'),(1687727,725656,'Mesostigmata sp. BOLD:ACM2942','species'),(1687728,534662,'Microbisium sp. BOLD:AAB2507','species'),(1687729,534662,'Microbisium sp. BOLD:AAB2510','species'),(1687730,534662,'Microbisium sp. BOLD:ACK5541','species'),(1687731,1251752,'Microgyniidae sp. BOLD:ACE1727','species'),(1687732,1251752,'Microgyniidae sp. BOLD:ACG5838','species'),(1687733,1251752,'Microgyniidae sp. BOLD:ACG5866','species'),(1687734,1251752,'Microgyniidae sp. BOLD:ACR8754','species'),(1687735,1251083,'Microtrombidiidae sp. BOLD:ACG4812','species'),(1687736,1251083,'Microtrombidiidae sp. BOLD:ACG4887','species'),(1687737,1251083,'Microtrombidiidae sp. BOLD:ACG5159','species'),(1687738,1251083,'Microtrombidiidae sp. BOLD:ACG6273','species'),(1687739,1251083,'Microtrombidiidae sp. BOLD:ACI8845','species'),(1687740,1251083,'Microtrombidiidae sp. BOLD:ACI9600','species'),(1687741,1251083,'Microtrombidiidae sp. SSBAF5789-13','species'),(1687742,1046911,'Mideopsis sp. BOLD:AAF5998','species'),(1687743,1046911,'Mideopsis sp. BOLD:ACJ8824','species'),(1687744,1251619,'Mycobatidae sp. BOLD:ACI7418','species'),(1687745,66595,'Nanhermannia sp. BOLD:AAF7579','species'),(1687746,83166,'Unclassified Neobisiidae','no rank'),(1687747,1687746,'Neobisiidae sp. BOLD:ACI8632','species'),(1687748,1250631,'Neoribates sp. BOLD:AAL5701','species'),(1687749,1250631,'Neoribates sp. BOLD:AAL6608','species'),(1687750,1250633,'Neotrombicula sp. BOLD:ACL1505','species'),(1687751,121216,'Unclassified Oligolophinae','no rank'),(1687752,1687751,'Oligolophinae sp. BOLD:ABW0506','species'),(1687753,50018,'Oligonychus sp. BOLD:AAZ5846','species'),(1687754,50018,'Oligonychus sp. BOLD:ACD4286','species'),(1687755,50018,'Oligonychus sp. BOLD:ACE5084','species'),(1687756,50018,'Oligonychus sp. BOLD:ACF7822','species'),(1687757,50018,'Oligonychus sp. BOLD:ACJ8660','species'),(1687758,50018,'Oligonychus sp. BOLD:ACK3451','species'),(1687759,1251046,'Ologamasidae sp. BOLD:ACF6890','species'),(1687760,1251046,'Ologamasidae sp. BOLD:ACG5236','species'),(1687761,1251046,'Ologamasidae sp. BOLD:ACK5200','species'),(1687762,1251046,'Ologamasidae sp. BOLD:ACK5322','species'),(1687763,1251002,'Oppiidae sp. BOLD:ACF7424','species'),(1687764,1251002,'Oppiidae sp. BOLD:ACG7498','species'),(1687765,1251002,'Oppiidae sp. BOLD:ACI4640','species'),(1687766,1251002,'Oppiidae sp. SSPCC037-13','species'),(1687767,198295,'Unclassified Oribatellidae','no rank'),(1687768,1687767,'Oribatellidae sp. BOLD:ACE1760','species'),(1687769,1687767,'Oribatellidae sp. BOLD:ACI4479','species'),(1687770,1687767,'Oribatellidae sp. BOLD:ACI5667','species'),(1687771,1687767,'Oribatellidae sp. BOLD:ACK4796','species'),(1687772,1687767,'Oribatellidae sp. BOLD:ACK7197','species'),(1687773,1687767,'Oribatellidae sp. BOLD:ACK8289','species'),(1687774,229867,'Oribatula sp. BOLD:AAE5049','species'),(1687775,229867,'Oribatula sp. BOLD:ACD1173','species'),(1687776,229867,'Oribatula sp. BOLD:ACI4384','species'),(1687777,1474400,'Oribatulidae sp. BOLD:ACD8939','species'),(1687778,1474400,'Oribatulidae sp. BOLD:ACD8946','species'),(1687779,1474400,'Oribatulidae sp. BOLD:ACD9030','species'),(1687780,1474400,'Oribatulidae sp. BOLD:ACD9057','species'),(1687781,1474400,'Oribatulidae sp. BOLD:ACE1239','species'),(1687782,1474400,'Oribatulidae sp. BOLD:ACE1874','species'),(1687783,1474400,'Oribatulidae sp. BOLD:ACE1912','species'),(1687784,1474400,'Oribatulidae sp. BOLD:ACE2004','species'),(1687785,1474400,'Oribatulidae sp. BOLD:ACF7798','species'),(1687786,1474400,'Oribatulidae sp. BOLD:ACF9074','species'),(1687787,1474400,'Oribatulidae sp. BOLD:ACG2715','species'),(1687788,1474400,'Oribatulidae sp. BOLD:ACG4265','species'),(1687789,1474400,'Oribatulidae sp. BOLD:ACG4501','species'),(1687790,1474400,'Oribatulidae sp. BOLD:ACG6549','species'),(1687791,1474400,'Oribatulidae sp. BOLD:ACG6799','species'),(1687792,1474400,'Oribatulidae sp. BOLD:ACI3978','species'),(1687793,1474400,'Oribatulidae sp. BOLD:ACI3982','species'),(1687794,1474400,'Oribatulidae sp. BOLD:ACI4749','species'),(1687795,1474400,'Oribatulidae sp. BOLD:ACI4750','species'),(1687796,1474400,'Oribatulidae sp. BOLD:ACI5346','species'),(1687797,1474400,'Oribatulidae sp. BOLD:ACI6738','species'),(1687798,1474400,'Oribatulidae sp. BOLD:ACI9364','species'),(1687799,1474400,'Oribatulidae sp. BOLD:ACI9365','species'),(1687800,1474400,'Oribatulidae sp. BOLD:ACM2017','species'),(1687801,1474400,'Oribatulidae sp. BOLD:ACT6033','species'),(1687802,1474351,'Oripodidae sp. BOLD:ABW2696','species'),(1687803,1474351,'Oripodidae sp. BOLD:ACD9082','species'),(1687804,1474351,'Oripodidae sp. BOLD:ACG6548','species'),(1687805,1474351,'Oripodidae sp. BOLD:ACM8843','species'),(1687806,1474351,'Oripodidae sp. CNBPB238-12','species'),(1687807,1350212,'Oxus sp. BOLD:AAI1977','species'),(1687808,1685273,'Pachylaelapidae sp. BOLD:AAF9107','species'),(1687809,704079,'Pachylaelaps sp. BOLD:AAL7973','species'),(1687810,229773,'Unclassified Parakalummidae','no rank'),(1687811,1687810,'Parakalummidae sp. BOLD:ACI6622','species'),(1687812,1687810,'Parakalummidae sp. BOLD:ACL9457','species'),(1687813,118553,'Parasitidae sp. ARCN142-10','species'),(1687814,118553,'Parasitidae sp. ARCN162-10','species'),(1687815,118553,'Parasitidae sp. ARSO116-08','species'),(1687816,118553,'Parasitidae sp. ARSO121-08','species'),(1687817,118553,'Parasitidae sp. ARSO122-08','species'),(1687818,118553,'Parasitidae sp. ARSO124-08','species'),(1687819,118553,'Parasitidae sp. ARSO125-08','species'),(1687820,118553,'Parasitidae sp. ARSO126-08','species'),(1687821,118553,'Parasitidae sp. ARSO131-08','species'),(1687822,118553,'Parasitidae sp. ARSO134-08','species'),(1687823,118553,'Parasitidae sp. ARSO136-08','species'),(1687824,118553,'Parasitidae sp. BOLD:AAF9096','species'),(1687825,118553,'Parasitidae sp. BOLD:AAF9229','species'),(1687826,118553,'Parasitidae sp. BOLD:AAF9231','species'),(1687827,118553,'Parasitidae sp. BOLD:AAF9232','species'),(1687828,118553,'Parasitidae sp. BOLD:AAF9233','species'),(1687829,118553,'Parasitidae sp. BOLD:AAF9294','species'),(1687830,118553,'Parasitidae sp. BOLD:AAH6484','species'),(1687831,118553,'Parasitidae sp. BOLD:AAM7982','species'),(1687832,118553,'Parasitidae sp. BOLD:AAN6697','species'),(1687833,118553,'Parasitidae sp. BOLD:AAN6701','species'),(1687834,118553,'Parasitidae sp. BOLD:AAZ0396','species'),(1687835,118553,'Parasitidae sp. BOLD:ABY1944','species'),(1687836,118553,'Parasitidae sp. BOLD:ABY2035','species'),(1687837,118553,'Parasitidae sp. BOLD:ACB9447','species'),(1687838,118553,'Parasitidae sp. BOLD:ACC0819','species'),(1687839,118553,'Parasitidae sp. BOLD:ACC0918','species'),(1687840,118553,'Parasitidae sp. BOLD:ACC9232','species'),(1687841,118553,'Parasitidae sp. BOLD:ACC9233','species'),(1687842,118553,'Parasitidae sp. BOLD:ACC9430','species'),(1687843,118553,'Parasitidae sp. BOLD:ACD9058','species'),(1687844,118553,'Parasitidae sp. BOLD:ACE1340','species'),(1687845,118553,'Parasitidae sp. BOLD:ACE1341','species'),(1687846,118553,'Parasitidae sp. BOLD:ACE1361','species'),(1687847,118553,'Parasitidae sp. BOLD:ACE1368','species'),(1687848,118553,'Parasitidae sp. BOLD:ACE1441','species'),(1687849,118553,'Parasitidae sp. BOLD:ACE1891','species'),(1687850,118553,'Parasitidae sp. BOLD:ACF5498','species'),(1687851,118553,'Parasitidae sp. BOLD:ACF7241','species'),(1687852,118553,'Parasitidae sp. BOLD:ACF7794','species'),(1687853,118553,'Parasitidae sp. BOLD:ACF7821','species'),(1687854,118553,'Parasitidae sp. BOLD:ACG5107','species'),(1687855,118553,'Parasitidae sp. BOLD:ACG6443','species'),(1687856,118553,'Parasitidae sp. BOLD:ACG6537','species'),(1687857,118553,'Parasitidae sp. BOLD:ACH1904','species'),(1687858,118553,'Parasitidae sp. BOLD:ACH1905','species'),(1687859,118553,'Parasitidae sp. BOLD:ACI2702','species'),(1687860,118553,'Parasitidae sp. BOLD:ACI4542','species'),(1687861,118553,'Parasitidae sp. BOLD:ACI4658','species'),(1687862,118553,'Parasitidae sp. BOLD:ACK2346','species'),(1687863,118553,'Parasitidae sp. BOLD:ACK4339','species'),(1687864,118553,'Parasitidae sp. BOLD:ACK7328','species'),(1687865,118553,'Parasitidae sp. BOLD:ACK8523','species'),(1687866,118553,'Parasitidae sp. BOLD:ACM2066','species'),(1687867,118553,'Parasitidae sp. BOLD:ACN7588','species'),(1687868,118553,'Parasitidae sp. CNEIA2552-12','species'),(1687869,118553,'Parasitidae sp. CNEIA2559-12','species'),(1687870,118553,'Parasitidae sp. CNEIA2590-12','species'),(1687871,118553,'Parasitidae sp. CNEIA2607-12','species'),(1687872,118553,'Parasitidae sp. CNWBE716-13','species'),(1687873,118553,'Parasitidae sp. MIONT315-09','species'),(1687874,118553,'Parasitidae sp. MITEP074-10','species'),(1687875,118553,'Parasitidae sp. SSBAF4483-13','species'),(1687876,118553,'Parasitidae sp. SSPAB4038-13','species'),(1687877,229806,'Unclassified Peloppiidae','no rank'),(1687878,1687877,'Peloppiidae sp. BOLD:ACD8994','species'),(1687879,1687877,'Peloppiidae sp. BOLD:ACE1486','species'),(1687880,1687877,'Peloppiidae sp. BOLD:ACE2032','species'),(1687881,1687877,'Peloppiidae sp. BOLD:ACE7963','species'),(1687882,1687877,'Peloppiidae sp. BOLD:ACT8814','species'),(1687883,1687877,'Peloppiidae sp. CNPCF106-13','species'),(1687884,1686744,'Peloptulus sp. BOLD:AAE7129','species'),(1687885,296206,'Penthaleus sp. BOLD:AAZ4412','species'),(1687886,1251331,'Penthalodidae sp. BOLD:AAZ6637','species'),(1687887,708299,'Pergalumna sp. BOLD:AAD9459','species'),(1687888,708299,'Pergalumna sp. SSPAA9166-13','species'),(1687889,101160,'Unclassified Phalangiidae','no rank'),(1687890,1687889,'Phalangiidae sp. BOLD:AAH7061','species'),(1687891,1687889,'Phalangiidae sp. BOLD:ACI7739','species'),(1687892,1687889,'Phalangiidae sp. CNSLO199-13','species'),(1687893,198279,'Unclassified Phenopelopidae','no rank'),(1687894,1687893,'Phenopelopidae sp. BOLD:AAV0596','species'),(1687895,1687893,'Phenopelopidae sp. BOLD:ACE1301','species'),(1687896,1687893,'Phenopelopidae sp. BOLD:ACE1427','species'),(1687897,1687893,'Phenopelopidae sp. BOLD:ACG5157','species'),(1687898,1687893,'Phenopelopidae sp. BOLD:ACI7057','species'),(1687899,1687893,'Phenopelopidae sp. BOLD:ACI9045','species'),(1687900,1687893,'Phenopelopidae sp. BOLD:ACK5324','species'),(1687901,1251199,'Phthiracaridae sp. BOLD:AAF9142','species'),(1687902,1251199,'Phthiracaridae sp. BOLD:ABA8153','species'),(1687903,229740,'Phthiracarus sp. BOLD:AAF6471','species'),(1687904,645130,'Phytoseiidae sp. BOLD:AAF9087','species'),(1687905,645130,'Phytoseiidae sp. BOLD:AAH6554','species'),(1687906,645130,'Phytoseiidae sp. BOLD:AAU8162','species'),(1687907,645130,'Phytoseiidae sp. BOLD:AAZ5638','species'),(1687908,645130,'Phytoseiidae sp. BOLD:ACC1906','species'),(1687909,645130,'Phytoseiidae sp. BOLD:ACD3918','species'),(1687910,645130,'Phytoseiidae sp. BOLD:ACD9039','species'),(1687911,645130,'Phytoseiidae sp. BOLD:ACD9050','species'),(1687912,645130,'Phytoseiidae sp. BOLD:ACD9094','species'),(1687913,645130,'Phytoseiidae sp. BOLD:ACE1238','species'),(1687914,645130,'Phytoseiidae sp. BOLD:ACE1551','species'),(1687915,645130,'Phytoseiidae sp. BOLD:ACE2299','species'),(1687916,645130,'Phytoseiidae sp. BOLD:ACE4874','species'),(1687917,645130,'Phytoseiidae sp. BOLD:ACF4176','species'),(1687918,645130,'Phytoseiidae sp. BOLD:ACF7795','species'),(1687919,645130,'Phytoseiidae sp. BOLD:ACF8267','species'),(1687920,645130,'Phytoseiidae sp. BOLD:ACF8947','species'),(1687921,645130,'Phytoseiidae sp. BOLD:ACF9511','species'),(1687922,645130,'Phytoseiidae sp. BOLD:ACG5185','species'),(1687923,645130,'Phytoseiidae sp. BOLD:ACG5187','species'),(1687924,645130,'Phytoseiidae sp. BOLD:ACH4020','species'),(1687925,645130,'Phytoseiidae sp. BOLD:ACI2774','species'),(1687926,645130,'Phytoseiidae sp. BOLD:ACI3981','species'),(1687927,645130,'Phytoseiidae sp. BOLD:ACI4385','species'),(1687928,645130,'Phytoseiidae sp. BOLD:ACI6214','species'),(1687929,645130,'Phytoseiidae sp. BOLD:ACI6745','species'),(1687930,645130,'Phytoseiidae sp. BOLD:ACI6937','species'),(1687931,645130,'Phytoseiidae sp. BOLD:ACI6947','species'),(1687932,645130,'Phytoseiidae sp. BOLD:ACI7101','species'),(1687933,645130,'Phytoseiidae sp. BOLD:ACI9649','species'),(1687934,645130,'Phytoseiidae sp. BOLD:ACJ8658','species'),(1687935,645130,'Phytoseiidae sp. BOLD:ACK3890','species'),(1687936,645130,'Phytoseiidae sp. BOLD:ACK5652','species'),(1687937,645130,'Phytoseiidae sp. BOLD:ACK5952','species'),(1687938,645130,'Phytoseiidae sp. BOLD:ACK7686','species'),(1687939,645130,'Phytoseiidae sp. BOLD:ACL5591','species'),(1687940,645130,'Phytoseiidae sp. BOLD:ACM1994','species'),(1687941,645130,'Phytoseiidae sp. CNGII078-13','species'),(1687942,645130,'Phytoseiidae sp. CNGIJ511-13','species'),(1687943,645130,'Phytoseiidae sp. CNSLP461-13','species'),(1687944,1490269,'Pilogalumna sp. BOLD:AAE4781','species'),(1687945,1046329,'Piona sp. BOLD:AAB8102','species'),(1687946,1046329,'Piona sp. BOLD:AAB8106','species'),(1687947,1046329,'Piona sp. BOLD:AAG1455','species'),(1687948,1046329,'Piona sp. BOLD:AAL3982','species'),(1687949,1046329,'Piona sp. BOLD:ACI4188','species'),(1687950,1473817,'Pionidae sp. BOLD:AAM7968','species'),(1687951,1473817,'Pionidae sp. BOLD:AAN6702','species'),(1687952,1473817,'Pionidae sp. BOLD:ACE2606','species'),(1687953,1473817,'Pionidae sp. BOLD:ACF7761','species'),(1687954,1473817,'Pionidae sp. BOLD:ACG4895','species'),(1687955,1473817,'Pionidae sp. BOLD:ACG6340','species'),(1687956,1473817,'Pionidae sp. BOLD:ACH2744','species'),(1687957,1473817,'Pionidae sp. BOLD:ACH2794','species'),(1687958,1473817,'Pionidae sp. BOLD:ACH3300','species'),(1687959,1473817,'Pionidae sp. BOLD:ACH3633','species'),(1687960,1473817,'Pionidae sp. BOLD:ACH4063','species'),(1687961,1473817,'Pionidae sp. BOLD:ACI5269','species'),(1687962,1473817,'Pionidae sp. BOLD:ACI5449','species'),(1687963,1473817,'Pionidae sp. BOLD:ACI7478','species'),(1687964,1473817,'Pionidae sp. BOLD:ACI9599','species'),(1687965,1473817,'Pionidae sp. BOLD:ACJ7596','species'),(1687966,1250638,'Propelops sp. BOLD:ACK6753','species'),(1687967,797513,'Pseudoparasitus sp. BOLD:AAZ1999','species'),(1687968,797513,'Pseudoparasitus sp. BOLD:ACF5497','species'),(1687969,797513,'Pseudoparasitus sp. BOLD:ACF7607','species'),(1687970,797513,'Pseudoparasitus sp. BOLD:ACF7914','species'),(1687971,797513,'Pseudoparasitus sp. BOLD:ACG5923','species'),(1687972,534637,'Pseudoscorpiones sp. BOLD:ACI4802','species'),(1687973,1253854,'Unclassified Pygmephoridae','no rank'),(1687974,1687973,'Pygmephoridae sp. BOLD:AAN6693','species'),(1687975,768111,'Rhagidiidae sp. BOLD:AAL7925','species'),(1687976,768111,'Rhagidiidae sp. BOLD:ACC0909','species'),(1687977,768111,'Rhagidiidae sp. BOLD:ACC0916','species'),(1687978,768111,'Rhagidiidae sp. BOLD:ACC1001','species'),(1687979,768111,'Rhagidiidae sp. BOLD:ACC1019','species'),(1687980,768111,'Rhagidiidae sp. BOLD:ACE1278','species'),(1687981,768111,'Rhagidiidae sp. BOLD:ACE1888','species'),(1687982,768111,'Rhagidiidae sp. BOLD:ACE1890','species'),(1687983,768111,'Rhagidiidae sp. BOLD:ACG4559','species'),(1687984,768111,'Rhagidiidae sp. BOLD:ACG4706','species'),(1687985,768111,'Rhagidiidae sp. BOLD:ACG4747','species'),(1687986,768111,'Rhagidiidae sp. BOLD:ACG7872','species'),(1687987,768111,'Rhagidiidae sp. BOLD:ACK3506','species'),(1687988,768111,'Rhagidiidae sp. BOLD:ACK4795','species'),(1687989,768111,'Rhagidiidae sp. BOLD:ACK5085','species'),(1687990,768111,'Rhagidiidae sp. BOLD:ACK5088','species'),(1687991,768111,'Rhagidiidae sp. BOLD:ACK5089','species'),(1687992,768111,'Rhagidiidae sp. BOLD:ACK5323','species'),(1687993,768111,'Rhagidiidae sp. BOLD:ACK6145','species'),(1687994,768111,'Rhagidiidae sp. BOLD:ACK6844','species'),(1687995,768111,'Rhagidiidae sp. BOLD:ACK6856','species'),(1687996,768111,'Rhagidiidae sp. BOLD:ACK8322','species'),(1687997,768111,'Rhagidiidae sp. BOLD:ACL1424','species'),(1687998,768111,'Rhagidiidae sp. SSPAB8749-13','species'),(1687999,768111,'Rhagidiidae sp. SSWLA1883-13','species'),(1688000,725731,'Sarcoptiformes sp. BOLD:AAF9291','species'),(1688001,725731,'Sarcoptiformes sp. BOLD:AAF9292','species'),(1688002,725731,'Sarcoptiformes sp. BOLD:AAN6699','species'),(1688003,725731,'Sarcoptiformes sp. BOLD:AAN6700','species'),(1688004,725731,'Sarcoptiformes sp. BOLD:ACD8948','species'),(1688005,725731,'Sarcoptiformes sp. BOLD:ACD8969','species'),(1688006,725731,'Sarcoptiformes sp. BOLD:ACD8996','species'),(1688007,725731,'Sarcoptiformes sp. BOLD:ACD9049','species'),(1688008,725731,'Sarcoptiformes sp. BOLD:ACD9114','species'),(1688009,725731,'Sarcoptiformes sp. BOLD:ACE1350','species'),(1688010,725731,'Sarcoptiformes sp. BOLD:ACE1413','species'),(1688011,725731,'Sarcoptiformes sp. BOLD:ACE1437','species'),(1688012,725731,'Sarcoptiformes sp. BOLD:ACE1599','species'),(1688013,725731,'Sarcoptiformes sp. BOLD:ACE1869','species'),(1688014,725731,'Sarcoptiformes sp. BOLD:ACE1870','species'),(1688015,725731,'Sarcoptiformes sp. BOLD:ACE1874','species'),(1688016,725731,'Sarcoptiformes sp. BOLD:ACE1910','species'),(1688017,725731,'Sarcoptiformes sp. BOLD:ACE1912','species'),(1688018,725731,'Sarcoptiformes sp. BOLD:ACE1917','species'),(1688019,725731,'Sarcoptiformes sp. BOLD:ACE2007','species'),(1688020,725731,'Sarcoptiformes sp. BOLD:ACE2228','species'),(1688021,725731,'Sarcoptiformes sp. BOLD:ACE2274','species'),(1688022,725731,'Sarcoptiformes sp. BOLD:ACE2703','species'),(1688023,725731,'Sarcoptiformes sp. BOLD:ACF0235','species'),(1688024,725731,'Sarcoptiformes sp. BOLD:ACF6757','species'),(1688025,725731,'Sarcoptiformes sp. BOLD:ACG2715','species'),(1688026,725731,'Sarcoptiformes sp. BOLD:ACG3704','species'),(1688027,725731,'Sarcoptiformes sp. BOLD:ACG4741','species'),(1688028,725731,'Sarcoptiformes sp. BOLD:ACG4746','species'),(1688029,725731,'Sarcoptiformes sp. BOLD:ACG4949','species'),(1688030,725731,'Sarcoptiformes sp. BOLD:ACG5239','species'),(1688031,725731,'Sarcoptiformes sp. BOLD:ACG5714','species'),(1688032,725731,'Sarcoptiformes sp. BOLD:ACG5922','species'),(1688033,725731,'Sarcoptiformes sp. BOLD:ACG6081','species'),(1688034,725731,'Sarcoptiformes sp. BOLD:ACG6385','species'),(1688035,725731,'Sarcoptiformes sp. BOLD:ACG6518','species'),(1688036,725731,'Sarcoptiformes sp. BOLD:ACG6586','species'),(1688037,725731,'Sarcoptiformes sp. BOLD:ACG6654','species'),(1688038,725731,'Sarcoptiformes sp. BOLD:ACG6655','species'),(1688039,725731,'Sarcoptiformes sp. BOLD:ACH4161','species'),(1688040,725731,'Sarcoptiformes sp. BOLD:ACI3984','species'),(1688041,725731,'Sarcoptiformes sp. BOLD:ACI4388','species'),(1688042,725731,'Sarcoptiformes sp. BOLD:ACI4641','species'),(1688043,725731,'Sarcoptiformes sp. BOLD:ACI4642','species'),(1688044,725731,'Sarcoptiformes sp. BOLD:ACI4907','species'),(1688045,725731,'Sarcoptiformes sp. BOLD:ACI5295','species'),(1688046,725731,'Sarcoptiformes sp. BOLD:ACI5304','species'),(1688047,725731,'Sarcoptiformes sp. BOLD:ACI5672','species'),(1688048,725731,'Sarcoptiformes sp. BOLD:ACI5923','species'),(1688049,725731,'Sarcoptiformes sp. BOLD:ACI5992','species'),(1688050,725731,'Sarcoptiformes sp. BOLD:ACI5993','species'),(1688051,725731,'Sarcoptiformes sp. BOLD:ACI5994','species'),(1688052,725731,'Sarcoptiformes sp. BOLD:ACI6337','species'),(1688053,725731,'Sarcoptiformes sp. BOLD:ACI6400','species'),(1688054,725731,'Sarcoptiformes sp. BOLD:ACI6623','species'),(1688055,725731,'Sarcoptiformes sp. BOLD:ACI7087','species'),(1688056,725731,'Sarcoptiformes sp. BOLD:ACI7088','species'),(1688057,725731,'Sarcoptiformes sp. BOLD:ACI7102','species'),(1688058,725731,'Sarcoptiformes sp. BOLD:ACI7215','species'),(1688059,725731,'Sarcoptiformes sp. BOLD:ACI7232','species'),(1688060,725731,'Sarcoptiformes sp. BOLD:ACI7388','species'),(1688061,725731,'Sarcoptiformes sp. BOLD:ACI7420','species'),(1688062,725731,'Sarcoptiformes sp. BOLD:ACI7465','species'),(1688063,725731,'Sarcoptiformes sp. BOLD:ACI7602','species'),(1688064,725731,'Sarcoptiformes sp. BOLD:ACI7603','species'),(1688065,725731,'Sarcoptiformes sp. BOLD:ACI7784','species'),(1688066,725731,'Sarcoptiformes sp. BOLD:ACI7845','species'),(1688067,725731,'Sarcoptiformes sp. BOLD:ACI8917','species'),(1688068,725731,'Sarcoptiformes sp. BOLD:ACI9885','species'),(1688069,725731,'Sarcoptiformes sp. BOLD:ACJ0007','species'),(1688070,725731,'Sarcoptiformes sp. BOLD:ACJ5006','species'),(1688071,725731,'Sarcoptiformes sp. BOLD:ACJ6771','species'),(1688072,725731,'Sarcoptiformes sp. BOLD:ACJ7604','species'),(1688073,725731,'Sarcoptiformes sp. BOLD:ACJ7892','species'),(1688074,725731,'Sarcoptiformes sp. BOLD:ACJ8788','species'),(1688075,725731,'Sarcoptiformes sp. BOLD:ACK3329','species'),(1688076,725731,'Sarcoptiformes sp. BOLD:ACK3360','species'),(1688077,725731,'Sarcoptiformes sp. BOLD:ACK4796','species'),(1688078,725731,'Sarcoptiformes sp. BOLD:ACK5106','species'),(1688079,725731,'Sarcoptiformes sp. BOLD:ACK5361','species'),(1688080,725731,'Sarcoptiformes sp. BOLD:ACK7196','species'),(1688081,725731,'Sarcoptiformes sp. BOLD:ACK7242','species'),(1688082,725731,'Sarcoptiformes sp. BOLD:ACK7352','species'),(1688083,725731,'Sarcoptiformes sp. BOLD:ACK7501','species'),(1688084,725731,'Sarcoptiformes sp. BOLD:ACK7502','species'),(1688085,725731,'Sarcoptiformes sp. BOLD:ACK7509','species'),(1688086,725731,'Sarcoptiformes sp. BOLD:ACK7604','species'),(1688087,725731,'Sarcoptiformes sp. BOLD:ACK7637','species'),(1688088,725731,'Sarcoptiformes sp. BOLD:ACK7868','species'),(1688089,725731,'Sarcoptiformes sp. BOLD:ACK7937','species'),(1688090,725731,'Sarcoptiformes sp. BOLD:ACK7978','species'),(1688091,725731,'Sarcoptiformes sp. BOLD:ACK8036','species'),(1688092,725731,'Sarcoptiformes sp. BOLD:ACK8178','species'),(1688093,725731,'Sarcoptiformes sp. BOLD:ACK8522','species'),(1688094,725731,'Sarcoptiformes sp. BOLD:ACL1597','species'),(1688095,725731,'Sarcoptiformes sp. BOLD:ACM1371','species'),(1688096,725731,'Sarcoptiformes sp. BOLD:ACU6530','species'),(1688097,725731,'Sarcoptiformes sp. SSPAA9024-13','species'),(1688098,725731,'Sarcoptiformes sp. SSPAB3999-13','species'),(1688099,471718,'Scheloribates sp. BOLD:ACE1790','species'),(1688100,471718,'Scheloribates sp. BOLD:ACG7254','species'),(1688101,1251881,'Scheloribatidae sp. BOLD:ACD8948','species'),(1688102,1251881,'Scheloribatidae sp. BOLD:ACE1206','species'),(1688103,1251881,'Scheloribatidae sp. BOLD:ACE1257','species'),(1688104,1251881,'Scheloribatidae sp. BOLD:ACE1552','species'),(1688105,1251881,'Scheloribatidae sp. BOLD:ACE1665','species'),(1688106,1251881,'Scheloribatidae sp. BOLD:ACE1666','species'),(1688107,1251881,'Scheloribatidae sp. BOLD:ACG4502','species'),(1688108,1251881,'Scheloribatidae sp. BOLD:ACG5169','species'),(1688109,1251881,'Scheloribatidae sp. BOLD:ACG5401','species'),(1688110,1251881,'Scheloribatidae sp. BOLD:ACG6383','species'),(1688111,1251881,'Scheloribatidae sp. BOLD:ACG6518','species'),(1688112,1251881,'Scheloribatidae sp. BOLD:ACG6584','species'),(1688113,1251881,'Scheloribatidae sp. BOLD:ACG7254','species'),(1688114,1251881,'Scheloribatidae sp. BOLD:ACG7497','species'),(1688115,1251881,'Scheloribatidae sp. BOLD:ACI3974','species'),(1688116,1251881,'Scheloribatidae sp. BOLD:ACI7213','species'),(1688117,1251881,'Scheloribatidae sp. BOLD:ACI7571','species'),(1688118,1251881,'Scheloribatidae sp. CNBPB542-12','species'),(1688119,1251881,'Scheloribatidae sp. CNRMC1531-12','species'),(1688120,1251881,'Scheloribatidae sp. SSEIC328-13','species'),(1688121,791755,'Scorpiones sp. BOLD:ACH4450','species'),(1688122,1252164,'Scutacaridae sp. BOLD:ACC9362','species'),(1688123,1252164,'Scutacaridae sp. BOLD:ACE5085','species'),(1688124,1252164,'Scutacaridae sp. BOLD:ACE8855','species'),(1688125,1252164,'Scutacaridae sp. BOLD:ACF7534','species'),(1688126,1252164,'Scutacaridae sp. BOLD:ACF8190','species'),(1688127,1252164,'Scutacaridae sp. BOLD:ACF8904','species'),(1688128,1252164,'Scutacaridae sp. BOLD:ACF9535','species'),(1688129,1252164,'Scutacaridae sp. BOLD:ACG2583','species'),(1688130,1252164,'Scutacaridae sp. BOLD:ACG4769','species'),(1688131,1252164,'Scutacaridae sp. BOLD:ACG5379','species'),(1688132,1252164,'Scutacaridae sp. BOLD:ACG6198','species'),(1688133,1252164,'Scutacaridae sp. BOLD:ACI4073','species'),(1688134,1252164,'Scutacaridae sp. BOLD:ACI5483','species'),(1688135,1252164,'Scutacaridae sp. BOLD:ACI6946','species'),(1688136,1252164,'Scutacaridae sp. BOLD:ACJ6754','species'),(1688137,1252164,'Scutacaridae sp. BOLD:ACK7270','species'),(1688138,1252164,'Scutacaridae sp. BOLD:ACO2509','species'),(1688139,1252164,'Scutacaridae sp. CNJAE1149-12','species'),(1688140,1252164,'Scutacaridae sp. CNJAI836-12','species'),(1688141,1252164,'Scutacaridae sp. CNJAI842-12','species'),(1688142,1252164,'Scutacaridae sp. CNPAF870-13','species'),(1688143,504891,'Unclassified Scutoverticidae','no rank'),(1688144,1688143,'Scutoverticidae sp. BOLD:ACE1428','species'),(1688145,1688143,'Scutoverticidae sp. BOLD:ACG4703','species'),(1688146,281461,'Sejidae sp. BOLD:ACC8990','species'),(1688147,281461,'Sejidae sp. BOLD:ACG5253','species'),(1688148,1252050,'Siteroptidae sp. BOLD:AAZ5864','species'),(1688149,1252050,'Siteroptidae sp. BOLD:ACE1390','species'),(1688150,1252050,'Siteroptidae sp. BOLD:ACF7524','species'),(1688151,1252050,'Siteroptidae sp. BOLD:ACF7683','species'),(1688152,1252050,'Siteroptidae sp. BOLD:ACF7818','species'),(1688153,1252050,'Siteroptidae sp. BOLD:ACF8334','species'),(1688154,1252050,'Siteroptidae sp. BOLD:ACK6960','species'),(1688155,1252050,'Siteroptidae sp. CNJAF2021-12','species'),(1688156,1251054,'Stigmaeidae sp. BOLD:AAM7953','species'),(1688157,1251054,'Stigmaeidae sp. BOLD:ACG6491','species'),(1688158,1251054,'Stigmaeidae sp. BOLD:ACI5673','species'),(1688159,1251054,'Stigmaeidae sp. BOLD:ACJ5152','species'),(1688160,1251054,'Stigmaeidae sp. BOLD:ACK3900','species'),(1688161,1251054,'Stigmaeidae sp. SSWLE3152-13','species'),(1688162,1250646,'Suctobelbella sp. BOLD:AAH6599','species'),(1688163,229796,'Unclassified Suctobelbidae','no rank'),(1688164,1688163,'Suctobelbidae sp. BOLD:ACI7601','species'),(1688165,1688163,'Suctobelbidae sp. BOLD:ACI7604','species'),(1688166,1688163,'Suctobelbidae sp. BOLD:ACI7858','species'),(1688167,1688163,'Suctobelbidae sp. BOLD:ACK5410','species'),(1688168,1688163,'Suctobelbidae sp. BOLD:ACK6972','species'),(1688169,1107986,'Tapinocyba cf. affinis BOLD:ACB8892','species'),(1688170,1107986,'Tapinocyba cf. minuta BOLD:ACG3173','species'),(1688171,198300,'Unclassified Tectocepheidae','no rank'),(1688172,1688171,'Tectocepheidae sp. BOLD:ACI4386','species'),(1688173,1688171,'Tectocepheidae sp. BOLD:ACI7516','species'),(1688174,1688171,'Tectocepheidae sp. BOLD:ACI9489','species'),(1688175,1688171,'Tectocepheidae sp. BOLD:ACK6365','species'),(1688176,1688171,'Tectocepheidae sp. BOLD:ACK8177','species'),(1688177,198301,'Tectocepheus sp. BOLD:ACC9266','species'),(1688178,198301,'Tectocepheus sp. BOLD:ACE1222','species'),(1688179,198301,'Tectocepheus sp. BOLD:ACG6714','species'),(1688180,708326,'Tegoribatidae sp. BOLD:ACE1362','species'),(1688181,708326,'Tegoribatidae sp. SSBAD6348-13','species'),(1688182,229803,'Unclassified Tenuialidae','no rank'),(1688183,1688182,'Tenuialidae sp. BOLD:AAF9178','species'),(1688184,1688182,'Tenuialidae sp. BOLD:ACE1649','species'),(1688185,1251333,'Tetranychidae sp. BOLD:AAL8179','species'),(1688186,1251333,'Tetranychidae sp. BOLD:ACC8918','species'),(1688187,1251333,'Tetranychidae sp. BOLD:ACE1321','species'),(1688188,1251333,'Tetranychidae sp. BOLD:ACE2252','species'),(1688189,1251333,'Tetranychidae sp. BOLD:ACE2253','species'),(1688190,1251333,'Tetranychidae sp. BOLD:ACF9445','species'),(1688191,1251333,'Tetranychidae sp. BOLD:ACG6550','species'),(1688192,1251333,'Tetranychidae sp. BOLD:ACG6638','species'),(1688193,1251333,'Tetranychidae sp. BOLD:ACI4256','species'),(1688194,1251333,'Tetranychidae sp. BOLD:ACI5294','species'),(1688195,1251333,'Tetranychidae sp. BOLD:ACI5303','species'),(1688196,1251333,'Tetranychidae sp. BOLD:ACI5447','species'),(1688197,1251333,'Tetranychidae sp. BOLD:ACI8916','species'),(1688198,1251333,'Tetranychidae sp. BOLD:ACJ0519','species'),(1688199,1251333,'Tetranychidae sp. BOLD:ACJ7635','species'),(1688200,1251333,'Tetranychidae sp. BOLD:ACJ7825','species'),(1688201,1251333,'Tetranychidae sp. BOLD:ACK3607','species'),(1688202,1251333,'Tetranychidae sp. BOLD:ACK3801','species'),(1688203,1251333,'Tetranychidae sp. BOLD:ACK5653','species'),(1688204,1251333,'Tetranychidae sp. BOLD:ACK6776','species'),(1688205,1251333,'Tetranychidae sp. BOLD:ACL1094','species'),(1688206,1251333,'Tetranychidae sp. BOLD:ACN7979','species'),(1688207,32263,'Tetranychus sp. BOLD:ACF7523','species'),(1688208,32263,'Tetranychus sp. BOLD:ACJ4622','species'),(1688209,32263,'Tetranychus sp. BOLD:ACJ9022','species'),(1688210,92249,'Unclassified Thyasidae','no rank'),(1688211,1688210,'Thyasidae sp. BOLD:AAN6692','species'),(1688212,1635235,'Tiphys sp. BOLD:AAF8456','species'),(1688213,1635235,'Tiphys sp. SSBAF2266-13','species'),(1688214,334644,'Unclassified Trachytidae','no rank'),(1688215,1688214,'Trachytidae sp. BOLD:ACJ4716','species'),(1688216,1685298,'Trematuridae sp. BOLD:ACF7796','species'),(1688217,1685298,'Trematuridae sp. BOLD:ACH3604','species'),(1688218,1685298,'Trematuridae sp. BOLD:ACJ3140','species'),(1688219,66605,'Trhypochthonius sp. BOLD:AAF9293','species'),(1688220,66605,'Trhypochthonius sp. BOLD:ACE1231','species'),(1688221,66605,'Trhypochthonius sp. BOLD:ACE1452','species'),(1688222,66605,'Trhypochthonius sp. SSBAD6301-13','species'),(1688223,122106,'Trichouropoda sp. BOLD:AAZ1931','species'),(1688224,768112,'Trombiculidae sp. BOLD:ACE1378','species'),(1688225,768112,'Trombiculidae sp. BOLD:ACK3424','species'),(1688226,724824,'Trombidiformes sp. BOLD:AAN6696','species'),(1688227,724824,'Trombidiformes sp. BOLD:AAZ0394','species'),(1688228,724824,'Trombidiformes sp. BOLD:ACE1303','species'),(1688229,724824,'Trombidiformes sp. BOLD:ACE1339','species'),(1688230,724824,'Trombidiformes sp. BOLD:ACE1347','species'),(1688231,724824,'Trombidiformes sp. BOLD:ACE1375','species'),(1688232,724824,'Trombidiformes sp. BOLD:ACE1446','species'),(1688233,724824,'Trombidiformes sp. BOLD:ACE1789','species'),(1688234,724824,'Trombidiformes sp. BOLD:ACE1875','species'),(1688235,724824,'Trombidiformes sp. BOLD:ACF6139','species'),(1688236,724824,'Trombidiformes sp. BOLD:ACF7347','species'),(1688237,724824,'Trombidiformes sp. BOLD:ACF7684','species'),(1688238,724824,'Trombidiformes sp. BOLD:ACG3562','species'),(1688239,724824,'Trombidiformes sp. BOLD:ACG3563','species'),(1688240,724824,'Trombidiformes sp. BOLD:ACG5380','species'),(1688241,724824,'Trombidiformes sp. BOLD:ACG9515','species'),(1688242,724824,'Trombidiformes sp. BOLD:ACH2342','species'),(1688243,724824,'Trombidiformes sp. BOLD:ACH3022','species'),(1688244,724824,'Trombidiformes sp. BOLD:ACH3475','species'),(1688245,724824,'Trombidiformes sp. BOLD:ACH3634','species'),(1688246,724824,'Trombidiformes sp. BOLD:ACH4394','species'),(1688247,724824,'Trombidiformes sp. BOLD:ACI3431','species'),(1688248,724824,'Trombidiformes sp. BOLD:ACI3657','species'),(1688249,724824,'Trombidiformes sp. BOLD:ACI4074','species'),(1688250,724824,'Trombidiformes sp. BOLD:ACI4254','species'),(1688251,724824,'Trombidiformes sp. BOLD:ACI4776','species'),(1688252,724824,'Trombidiformes sp. BOLD:ACI5086','species'),(1688253,724824,'Trombidiformes sp. BOLD:ACI5270','species'),(1688254,724824,'Trombidiformes sp. BOLD:ACI5292','species'),(1688255,724824,'Trombidiformes sp. BOLD:ACI5296','species'),(1688256,724824,'Trombidiformes sp. BOLD:ACI5412','species'),(1688257,724824,'Trombidiformes sp. BOLD:ACI5421','species'),(1688258,724824,'Trombidiformes sp. BOLD:ACI5445','species'),(1688259,724824,'Trombidiformes sp. BOLD:ACI5767','species'),(1688260,724824,'Trombidiformes sp. BOLD:ACI5850','species'),(1688261,724824,'Trombidiformes sp. BOLD:ACI5996','species'),(1688262,724824,'Trombidiformes sp. BOLD:ACI5997','species'),(1688263,724824,'Trombidiformes sp. BOLD:ACI6213','species'),(1688264,724824,'Trombidiformes sp. BOLD:ACI6619','species'),(1688265,724824,'Trombidiformes sp. BOLD:ACI6932','species'),(1688266,724824,'Trombidiformes sp. BOLD:ACI6936','species'),(1688267,724824,'Trombidiformes sp. BOLD:ACI7085','species'),(1688268,724824,'Trombidiformes sp. BOLD:ACI7086','species'),(1688269,724824,'Trombidiformes sp. BOLD:ACI7093','species'),(1688270,724824,'Trombidiformes sp. BOLD:ACI7166','species'),(1688271,724824,'Trombidiformes sp. BOLD:ACI7202','species'),(1688272,724824,'Trombidiformes sp. BOLD:ACI7227','species'),(1688273,724824,'Trombidiformes sp. BOLD:ACI7406','species'),(1688274,724824,'Trombidiformes sp. BOLD:ACI7435','species'),(1688275,724824,'Trombidiformes sp. BOLD:ACI7597','species'),(1688276,724824,'Trombidiformes sp. BOLD:ACI8915','species'),(1688277,724824,'Trombidiformes sp. BOLD:ACI9384','species'),(1688278,724824,'Trombidiformes sp. BOLD:ACI9535','species'),(1688279,724824,'Trombidiformes sp. BOLD:ACI9934','species'),(1688280,724824,'Trombidiformes sp. BOLD:ACJ2331','species'),(1688281,724824,'Trombidiformes sp. BOLD:ACJ4354','species'),(1688282,724824,'Trombidiformes sp. BOLD:ACJ4355','species'),(1688283,724824,'Trombidiformes sp. BOLD:ACJ5139','species'),(1688284,724824,'Trombidiformes sp. BOLD:ACJ5288','species'),(1688285,724824,'Trombidiformes sp. BOLD:ACJ6853','species'),(1688286,724824,'Trombidiformes sp. BOLD:ACJ7271','species'),(1688287,724824,'Trombidiformes sp. BOLD:ACJ7298','species'),(1688288,724824,'Trombidiformes sp. BOLD:ACJ7569','species'),(1688289,724824,'Trombidiformes sp. BOLD:ACJ7634','species'),(1688290,724824,'Trombidiformes sp. BOLD:ACJ8789','species'),(1688291,724824,'Trombidiformes sp. BOLD:ACJ9044','species'),(1688292,724824,'Trombidiformes sp. BOLD:ACK3374','species'),(1688293,724824,'Trombidiformes sp. BOLD:ACK3833','species'),(1688294,724824,'Trombidiformes sp. BOLD:ACK4080','species'),(1688295,724824,'Trombidiformes sp. BOLD:ACK7525','species'),(1688296,724824,'Trombidiformes sp. BOLD:ACK7561','species'),(1688297,724824,'Trombidiformes sp. BOLD:ACK8153','species'),(1688298,724824,'Trombidiformes sp. BOLD:ACK8783','species'),(1688299,724824,'Trombidiformes sp. BOLD:ACK8799','species'),(1688300,724824,'Trombidiformes sp. CNPCD111-13','species'),(1688301,724824,'Trombidiformes sp. CNPCD150-13','species'),(1688302,724824,'Trombidiformes sp. SSBAA2030-12','species'),(1688303,94842,'Trombidiidae sp. BOLD:AAF9227','species'),(1688304,94842,'Trombidiidae sp. BOLD:AAH6483','species'),(1688305,94842,'Trombidiidae sp. BOLD:ACD9115','species'),(1688306,94842,'Trombidiidae sp. BOLD:ACE1913','species'),(1688307,94842,'Trombidiidae sp. BOLD:ACE2599','species'),(1688308,94842,'Trombidiidae sp. BOLD:ACF7533','species'),(1688309,94842,'Trombidiidae sp. BOLD:ACF7819','species'),(1688310,94842,'Trombidiidae sp. BOLD:ACG6444','species'),(1688311,94842,'Trombidiidae sp. BOLD:ACI3965','species'),(1688312,94842,'Trombidiidae sp. BOLD:ACI5168','species'),(1688313,94842,'Trombidiidae sp. BOLD:ACK6268','species'),(1688314,94842,'Trombidiidae sp. SSBAF2248-13','species'),(1688315,94842,'Trombidiidae sp. SSBAF5756-13','species'),(1688316,94842,'Trombidiidae sp. SSBAF5769-13','species'),(1688317,94842,'Trombidiidae sp. SSBAF5805-13','species'),(1688318,94842,'Trombidiidae sp. SSEIC326-13','species'),(1688319,94842,'Trombidiidae sp. SSEIC333-13','species'),(1688320,94842,'Trombidiidae sp. SSEIC4676-13','species'),(1688321,94842,'Trombidiidae sp. SSJAE5669-13','species'),(1688322,94842,'Trombidiidae sp. SSJAE5672-13','species'),(1688323,94842,'Trombidiidae sp. SSPAB3123-13','species'),(1688324,94842,'Trombidiidae sp. SSPAC11061-13','species'),(1688325,709476,'Tydeidae sp. BOLD:ACE1287','species'),(1688326,709476,'Tydeidae sp. BOLD:ACE1550','species'),(1688327,709476,'Tydeidae sp. BOLD:ACG5381','species'),(1688328,709476,'Tydeidae sp. BOLD:ACG5410','species'),(1688329,709476,'Tydeidae sp. BOLD:ACI3657','species'),(1688330,709476,'Tydeidae sp. BOLD:ACI5267','species'),(1688331,709476,'Tydeidae sp. BOLD:ACJ7526','species'),(1688332,709476,'Tydeidae sp. BOLD:ACL1506','species'),(1688333,1670773,'Tydeus sp. BOLD:AAH0991','species'),(1688334,1670773,'Tydeus sp. BOLD:AAH3904','species'),(1688335,84386,'Typhlodromus sp. BOLD:ACI5446','species'),(1688336,1166668,'Unionicolidae sp. BOLD:ACH3803','species'),(1688337,1166668,'Unionicolidae sp. BOLD:ACH4393','species'),(1688338,1166668,'Unionicolidae sp. BOLD:ACI6935','species'),(1688339,1166668,'Unionicolidae sp. BOLD:ACI7165','species'),(1688340,1166668,'Unionicolidae sp. BOLD:ACJ4432','species'),(1688341,1166668,'Unionicolidae sp. BOLD:ACM1983','species'),(1688342,281634,'Unclassified Urodinychidae','no rank'),(1688343,1688342,'Urodinychidae sp. BOLD:ACG4991','species'),(1688344,1688342,'Urodinychidae sp. BOLD:ACG6287','species'),(1688345,1688342,'Urodinychidae sp. BOLD:ACK5128','species'),(1688346,345247,'Uroobovella sp. BOLD:AAY9568','species'),(1688347,345247,'Uroobovella sp. BOLD:ACD9141','species'),(1688348,503581,'Dendrozetes','genus'),(1688349,1688348,'Dendrozetes sp. BOLD:ACE1911','species'),(1688350,1688348,'Dendrozetes sp. BOLD:ACE1914','species'),(1688351,229841,'Jugatala','genus'),(1688352,1688351,'Jugatala sp. BOLD:ACC8986','species'),(1688353,1688351,'Jugatala sp. BOLD:ACE1285','species'),(1688354,1688351,'Jugatala sp. BOLD:ACF9693','species'),(1688355,1688351,'Jugatala sp. BOLD:ACG5594','species'),(1688356,1688351,'Jugatala sp. BOLD:ACG5661','species'),(1688357,1688351,'Jugatala sp. BOLD:ACG5987','species'),(1688358,1688351,'Jugatala sp. BOLD:ACG5988','species'),(1688359,1688351,'Jugatala sp. BOLD:ACG6000','species'),(1688361,1046827,'Leiobuninae sp. BOLD:AAY6674','species'),(1688362,1046827,'Leiobuninae sp. BOLD:AAY6675','species'),(1688363,1046827,'Leiobuninae sp. OPILI235-11','species'),(1688364,1046827,'Leiobuninae sp. OPILI254-11','species'),(1688365,1046827,'Leiobuninae sp. OPILI258-11','species'),(1688366,1046827,'Leiobuninae sp. OPILI259-11','species'),(1688367,1046827,'Leiobuninae sp. OPILI268-11','species'),(1688368,1046827,'Leiobuninae sp. OPILI272-11','species'),(1688369,1046827,'Leiobuninae sp. OPILI280-11','species'),(1688370,1046827,'Leiobuninae sp. OPILI303-11','species'),(1688372,1687663,'Limnesiinae sp. BOLD:ACL6241','species'),(1688373,1688399,'Megeremaeus','genus'),(1688374,1688373,'Megeremaeus sp. BOLD:ACC1118','species'),(1688375,1253855,'Microdispidae','family'),(1688376,1688400,'Microdispidae sp. BOLD:ACF7683','species'),(1688377,1688400,'Microdispidae sp. BOLD:ACI9944','species'),(1688378,1688400,'Microdispidae sp. BOLD:ACK3606','species'),(1688379,1688400,'Microdispidae sp. BOLD:ACK6960','species'),(1688381,334624,'Oppiella sp. BOLD:AAF9205','species'),(1688382,1688398,'Cepheidae sp. BOLD:ACE1715','species'),(1688383,1688398,'Cepheidae sp. BOLD:ACF9192','species'),(1688384,1688398,'Cepheidae sp. BOLD:ACG3707','species'),(1688385,1688398,'Cepheidae sp. BOLD:ACI4532','species'),(1688386,1688398,'Cepheidae sp. BOLD:ACI5804','species'),(1688387,1688398,'Cepheidae sp. BOLD:ACI7787','species'),(1688388,1688398,'Cepheidae sp. BOLD:ACK5084','species'),(1688389,350888,'Unionicola sp. BOLD:AAE9939','species'),(1688390,350888,'Unionicola sp. BOLD:ACG1463','species'),(1688391,350888,'Unionicola sp. BOLD:ACG4692','species'),(1688392,350888,'Unionicola sp. BOLD:ACG4875','species'),(1688393,350888,'Unionicola sp. BOLD:ACG6272','species'),(1688394,350888,'Unionicola sp. BOLD:ACG6284','species'),(1688395,350888,'Unionicola sp. BOLD:ACH2332','species'),(1688396,350888,'Unionicola sp. BOLD:ACJ4435','species'),(1688397,350888,'Unionicola sp. BOLD:ACK3789','species'),(1688398,229813,'unclassified Cepheidae','no rank'),(1688399,503609,'Megeremaeidae','family'),(1688400,1688375,'unclassified Microdispidae','no rank'),(1688401,1489886,'Pseudochaetosphaeronema martinelli','species'),(1688402,267160,'Heterochaetula tricolor','species'),(1688403,267160,'Heterochaetula sp. CL-2015','species'),(1688404,1847,'Pseudonocardia sp. EC080610-09','species'),(1688405,222,'Achromobacter sp. DMS1','species'),(1688406,329961,'Cecidomyiidae sp. N29AL','species'),(1688407,342889,'Culicidae sp. N17AM','species'),(1688408,342889,'Culicidae sp. N21AM3','species'),(1688409,342889,'Culicidae sp. N22AM2','species'),(1688410,342889,'Culicidae sp. N23AM','species'),(1688411,342889,'Culicidae sp. N23BM','species'),(1688412,342889,'Culicidae sp. N24AM','species'),(1688413,342889,'Culicidae sp. N28AM','species'),(1688414,342889,'Culicidae sp. N36AM','species'),(1688415,342889,'Culicidae sp. N36AM2','species'),(1688416,342889,'Culicidae sp. N38B.M2','species'),(1688417,342889,'Culicidae sp. N39BM3','species'),(1688418,342889,'Culicidae sp. Ne39M','species'),(1688419,265461,'Diptera sp. N19D','species'),(1688420,265461,'Diptera sp. N29AD','species'),(1688421,265461,'Diptera sp. N37A.D2','species'),(1688422,265461,'Diptera sp. N38AC','species'),(1688423,265461,'Diptera sp. N38AC4','species'),(1688424,265461,'Diptera sp. Ne39L','species'),(1688425,82169,'Phoridae sp. N18BEE','species'),(1688426,82169,'Phoridae sp. N22AE2','species'),(1688427,82169,'Phoridae sp. N24E2','species'),(1688428,82169,'Phoridae sp. N34AE','species'),(1688430,7533,'Unclassified Lygaeidae','no rank'),(1688431,1688430,'Lygaeidae sp. LP-2015','species'),(1688432,60587,'Odontotermes sp. LP-2015','species'),(1688433,190769,'Pheidole sp. LP-2015','species'),(1688434,58578,'Zonocerus sp. LP-2015','species'),(1688435,336574,'Thanatus vulgaris','species'),(1688436,243497,'Ammoxenus','genus'),(1688437,1688436,'Ammoxenus amphalodes','species'),(1688438,1114240,'Abyssocladia dominalba','species'),(1688439,1114240,'Abyssocladia lakwollii','species'),(1688441,68560,'Asbestopluma cupressiformis','species'),(1688442,68560,'Asbestopluma desmophora','species'),(1688443,68560,'Asbestopluma furcata','species'),(1688444,68560,'Asbestopluma infundibulum','species'),(1688445,68560,'Asbestopluma lycopodium','species'),(1688446,68560,'Asbestopluma pennatula','species'),(1688447,1114242,'Chondrocladia fatimae','species'),(1688448,1114242,'Chondrocladia gigantea','species'),(1688449,1114242,'Chondrocladia nani','species'),(1688450,1114242,'Chondrocladia robertballardi','species'),(1688451,1114242,'Chondrocladia vaceleti','species'),(1688452,1114244,'Cladorhiza abyssicola','species'),(1688453,1114244,'Cladorhiza corticocancellata','species'),(1688454,1114244,'Cladorhiza tenuisigma','species'),(1688455,1342709,'Guitarra antarctica','species'),(1688456,283422,'Lissodendoryx complicata','species'),(1688457,86015,'Mycale marshallhalli','species'),(1688458,1114240,'Abyssocladia sp. n. A JTH-2015','species'),(1688459,1114240,'Abyssocladia sp. n. B JTH-2015','species'),(1688460,1114240,'Abyssocladia sp. n. C JTH-2015','species'),(1688461,68560,'Asbestopluma cf. belgicae JTH-2015','species'),(1688462,68560,'Asbestopluma sp. n. A JTH-2015','species'),(1688463,68560,'Asbestopluma sp. n. B JTH-2015','species'),(1688464,1114242,'Chondrocladia sp. n. A','species'),(1688465,1114242,'Chondrocladia sp. n. B JTH-2015','species'),(1688466,1114242,'Chondrocladia sp. n. C JTH-2015','species'),(1688467,1342709,'Guitarra sp. n. A JTH-2015','species'),(1688468,68559,'Cercicladia','genus'),(1688469,1688468,'Cercicladia australis','species'),(1688470,72179,'Esperiopsis','genus'),(1688471,1688470,'Esperiopsis koltuni','species'),(1688472,283986,'Hamacantha','genus'),(1688473,1688472,'Hamacantha falcula','species'),(1688474,283984,'Euchelipluma','genus'),(1688475,1688474,'Euchelipluma sp. n. A JTH-2015','species'),(1688476,1114242,'Chondrocladia (Meliiderma) sp. n. A JTH-2015','species'),(1688478,80669,'Strobilomyces pteroreticulosporus','species'),(1688479,215802,'Enhygromyxa sp. SNB-1','species'),(1688480,953,'Wolbachia endosymbiont of Bactrocera papayae','species'),(1688481,953,'Wolbachia endosymbiont of Fopius vandenboschi','species'),(1688482,953,'Wolbachia endosymbiont of Psyttalia fletcheri','species'),(1688483,953,'Wolbachia endosymbiont of Psyttalia incisi','species'),(1688484,953,'Wolbachia endosymbiont of Psyttalia sp.','species'),(1688485,33882,'Microbacterium sp. JXJ CY01','species'),(1688486,88138,'Modestobacter sp. JXJ CY19','species'),(1688487,13687,'Sphingomonas sp. YIM C00729','species'),(1688488,169133,'Citricoccus sp. JXJ CY21','species'),(1688489,85623,'\'Aegiphila verticillata\' shoot proliferation phytoplasma','species'),(1688490,742030,'environmental samples','no rank'),(1688491,1688490,'uncultured Salinisphaerales bacterium','species'),(1688493,209473,'Dothideomycetes sp. AP-2015','species'),(1688494,1328802,'Balticola sp. TN-2015-1','species'),(1688495,1328802,'Balticola sp. TN-2015-2','species'),(1688496,1328802,'Balticola sp. TN-2015-3','species'),(1688497,1328802,'Balticola sp. TN-2015-4','species'),(1688498,1328802,'Balticola sp. TN-2015-5','species'),(1688499,1328802,'Balticola sp. TN-2015-6','species'),(1688500,106975,'Opuntia sp. Martinez-Gonzalez 5','species'),(1688501,106975,'Opuntia sp. Martinez-Gonzalez 6','species'),(1688502,106975,'Opuntia sp. Martinez-Gonzalez 7','species'),(1688503,84741,'Itersonilia sp. VKPM Y-4017','species'),(1688504,42658,'Udeniomyces sp. 1 AK-2015','species'),(1688505,42658,'Udeniomyces sp. 2 AK-2015','species'),(1688506,5415,'Cryptococcus sp. VKPM Y-3827','species'),(1688507,415704,'Tausonia sp. KBP 4496','species'),(1688508,5506,'Fusarium sp. G168','species'),(1688509,5598,'Alternaria sp. G169','species'),(1688510,3179,'Spirogyra sp. AU1','species'),(1688511,292631,'Simplicillium sp. H41','species'),(1688512,37463,'Phoma sp. 40R(3)','species'),(1688513,1883,'Streptomyces sp. EGY2','species'),(1688514,1883,'Streptomyces sp. EGY3','species'),(1688515,1883,'Streptomyces sp. EGY39','species'),(1688516,102800,'Influenza A virus (A/duck/Thailand/CU-11655T/2011(H4N6))','no rank'),(1688517,119211,'Influenza A virus (A/duck/Thailand/CU-11671C/2011(H3N8))','no rank'),(1688518,119211,'Influenza A virus (A/duck/Thailand/CU-11676C/2011(H3N8))','no rank'),(1688519,119211,'Influenza A virus (A/duck/Thailand/CU-11679T/2011(H3N8))','no rank'),(1688520,119211,'Influenza A virus (A/duck/Thailand/CU-11682C/2011(H3N8))','no rank'),(1688521,119211,'Influenza A virus (A/duck/Thailand/CU-11686T/2011(H3N8))','no rank'),(1688522,286,'Pseudomonas sp. Ama2','species'),(1688523,41292,'bacterium MEBiC08250','species'),(1688524,469,'Acinetobacter sp. RCB170','species'),(1688525,469,'Acinetobacter sp. RCB171','species'),(1688526,469,'Acinetobacter sp. RCB174','species'),(1688527,469,'Acinetobacter sp. RCB181','species'),(1688528,469,'Acinetobacter sp. RCB311','species'),(1688529,469,'Acinetobacter sp. RCB668','species'),(1688530,407217,'Aquitalea sp. RCB783','species'),(1688531,1663,'Arthrobacter sp. RCB232','species'),(1688532,1663,'Arthrobacter sp. RCB237','species'),(1688533,1386,'Bacillus sp. RCB402','species'),(1688534,1386,'Bacillus sp. RCB486','species'),(1688535,544,'Citrobacter sp. RCB387','species'),(1688536,544,'Citrobacter sp. RCB522','species'),(1688537,283,'Comamonas sp. RCB175','species'),(1688538,283,'Comamonas sp. RCB268','species'),(1688539,283,'Comamonas sp. RCB283','species'),(1688540,283,'Comamonas sp. RCB286','species'),(1688541,283,'Comamonas sp. RCB453','species'),(1688542,547,'Enterobacter sp. RCB182','species'),(1688543,547,'Enterobacter sp. RCB183','species'),(1688544,547,'Enterobacter sp. RCB246','species'),(1688545,547,'Enterobacter sp. RCB253','species'),(1688546,547,'Enterobacter sp. RCB384','species'),(1688547,547,'Enterobacter sp. RCB497','species'),(1688548,547,'Enterobacter sp. RCB562','species'),(1688549,547,'Enterobacter sp. RCB568','species'),(1688550,547,'Enterobacter sp. RCB757','species'),(1688551,547,'Enterobacter sp. RCB762','species'),(1688552,1350,'Enterococcus sp. RCB255','species'),(1688553,1350,'Enterococcus sp. RCB256','species'),(1688554,1350,'Enterococcus sp. RCB264','species'),(1688555,1350,'Enterococcus sp. RCB269','species'),(1688556,1350,'Enterococcus sp. RCB276','species'),(1688557,1350,'Enterococcus sp. RCB277','species'),(1688558,1350,'Enterococcus sp. RCB282','species'),(1688559,1350,'Enterococcus sp. RCB434','species'),(1688560,1350,'Enterococcus sp. RCB437','species'),(1688561,1350,'Enterococcus sp. RCB444','species'),(1688562,1350,'Enterococcus sp. RCB448','species'),(1688563,1350,'Enterococcus sp. RCB450','species'),(1688564,561,'Escherichia sp. RCB589','species'),(1688565,570,'Klebsiella sp. RCB258','species'),(1688566,570,'Klebsiella sp. RCB261','species'),(1688567,570,'Klebsiella sp. RCB302','species'),(1688568,570,'Klebsiella sp. RCB361','species'),(1688569,570,'Klebsiella sp. RCB388','species'),(1688570,570,'Klebsiella sp. RCB566','species'),(1688571,570,'Klebsiella sp. RCB570','species'),(1688572,570,'Klebsiella sp. RCB571','species'),(1688573,570,'Klebsiella sp. RCB573','species'),(1688574,570,'Klebsiella sp. RCB574','species'),(1688575,33882,'Microbacterium sp. RCB342','species'),(1688576,33882,'Microbacterium sp. RCB344','species'),(1688577,33882,'Microbacterium sp. RCB345','species'),(1688578,33882,'Microbacterium sp. RCB346','species'),(1688579,33882,'Microbacterium sp. RCB353','species'),(1688580,33882,'Microbacterium sp. RCB354','species'),(1688581,286,'Pseudomonas sp. RCB284','species'),(1688582,286,'Pseudomonas sp. RCB285','species'),(1688583,613,'Serratia sp. RCB295','species'),(1688584,613,'Serratia sp. RCB298','species'),(1688585,613,'Serratia sp. RCB300','species'),(1688586,613,'Serratia sp. RCB303','species'),(1688587,613,'Serratia sp. RCB304','species'),(1688588,613,'Serratia sp. RCB305','species'),(1688589,613,'Serratia sp. RCB306','species'),(1688590,613,'Serratia sp. RCB307','species'),(1688591,613,'Serratia sp. RCB313','species'),(1688592,613,'Serratia sp. RCB323','species'),(1688593,28453,'Sphingobacterium sp. RCB267','species'),(1688594,28453,'Sphingobacterium sp. RCB275','species'),(1688595,28453,'Sphingobacterium sp. RCB281','species'),(1688596,28453,'Sphingobacterium sp. RCB287','species'),(1688597,28453,'Sphingobacterium sp. RCB52','species'),(1688598,1279,'Staphylococcus sp. RCB410','species'),(1688599,1279,'Staphylococcus sp. RCB481','species'),(1688600,662,'Vibrio sp. RCB484','species'),(1688601,5506,'Fusarium sp. MRC8391','species'),(1688602,5402,'Russula katarinae','species'),(1688603,171627,'Fusarium ficicrescens','species'),(1688604,29278,'Synthetic plasmid Sp_opt-An_cas9','species'),(1688605,29278,'Synthetic plasmid pFC330','species'),(1688606,29278,'Synthetic plasmid pFC331','species'),(1688607,29278,'Synthetic plasmid pFC332','species'),(1688608,29278,'Synthetic plasmid pFC333','species'),(1688609,29278,'Synthetic plasmid gRNA_expression_cassette_yA_protospacer','species'),(1688610,935937,'uncultured Microthamniales','species'),(1688611,170003,'Aspicilia sp. ZT2013022','species'),(1688612,88631,'Lecidea sp. ZT2013004','species'),(1688613,88631,'Lecidea sp. ZT2013061','species'),(1688614,88631,'Lecidea sp. ZT2013251','species'),(1688615,88631,'Lecidea sp. ZT2013253','species'),(1688616,93118,'Lecidella sp. ZT2013047','species'),(1688617,88641,'Rhizocarpon sp. ZT2013021','species'),(1688618,88641,'Rhizocarpon sp. ZT2013203R','species'),(1688619,93109,'Toninia sp. ZT2013191','species'),(1688620,336871,'Paramyxovirus YN12103/CHN/2012/PREDICT-EHA-156-12-AH-YLD011','species'),(1688621,336871,'Paramyxovirus IFBPV25/2011/PREDICT-INDSWBT-129','species'),(1688622,336871,'Paramyxovirus IFBPV25/2011/PREDICT-INDSWBT-123','species'),(1688623,336871,'Paramyxovirus IFBPV25/2011/PREDICT-INDSWBT-139','species'),(1688624,351680,'Measles virus/PREDICT-PSW 00027','no rank'),(1688625,1133726,'Eidolon helvum paramyxovirus/TZ13/PREDICT-AATGG','no rank'),(1688626,1133726,'Eidolon helvum paramyxovirus/UG23/U67N/PREDICT-AATPB','no rank'),(1688627,1133726,'Eidolon helvum paramyxovirus/U6B/PREDICT-AAUFG','no rank'),(1688628,1133726,'Eidolon helvum paramyxovirus/U6B/PREDICT-AATLH','no rank'),(1688629,1117633,'Tailam virus/PREDICT-R56005','no rank'),(1688630,1117633,'Tailam virus/PREDICT-R56006','no rank'),(1688631,11191,'Sendai virus/PREDICT-VN13M0384 O1R','no rank'),(1688632,11191,'Sendai virus/PREDICT-VN13M0398 O1R','no rank'),(1688633,4375,'Nepenthes andamana','species'),(1688634,4375,'Nepenthes bokorensis','species'),(1688635,4375,'Nepenthes hurrelliana','species'),(1688636,219820,'Haemoproteus sp. PL-2015','species'),(1688637,157019,'Lettuce italian necrotic virus','species'),(1688638,356862,'Elsey virus','no rank'),(1688639,1344552,'Noviherbaspirillum sp. U15','species'),(1688640,1344552,'Noviherbaspirillum sp. U32','species'),(1688641,1041,'Erythrobacter sp. A','species'),(1688642,1663,'Arthrobacter sp. AFG1','species'),(1688643,1663,'Arthrobacter sp. AFG1.2','species'),(1688644,1663,'Arthrobacter sp. AFG1.3','species'),(1688645,1663,'Arthrobacter sp. AFG10.1','species'),(1688646,1663,'Arthrobacter sp. AFG10.3','species'),(1688647,1663,'Arthrobacter sp. AFG11','species'),(1688648,1663,'Arthrobacter sp. AFG11.2','species'),(1688649,1663,'Arthrobacter sp. AFG12','species'),(1688650,1663,'Arthrobacter sp. AFG12.2','species'),(1688651,1663,'Arthrobacter sp. AFG13','species'),(1688652,1663,'Arthrobacter sp. AFG13.1','species'),(1688653,1663,'Arthrobacter sp. AFG13.3','species'),(1688654,1663,'Arthrobacter sp. AFG14.1','species'),(1688655,1663,'Arthrobacter sp. AFG14.2','species'),(1688656,1663,'Arthrobacter sp. AFG15.1','species'),(1688657,1663,'Arthrobacter sp. AFG15.2','species'),(1688658,1663,'Arthrobacter sp. AFG15.3','species'),(1688659,1663,'Arthrobacter sp. AFG16','species'),(1688660,1663,'Arthrobacter sp. AFG16.1','species'),(1688661,1663,'Arthrobacter sp. AFG16.2','species'),(1688662,1663,'Arthrobacter sp. AFG16.3','species'),(1688663,1663,'Arthrobacter sp. AFG17','species'),(1688664,1663,'Arthrobacter sp. AFG17.1','species'),(1688665,1663,'Arthrobacter sp. AFG17.2','species'),(1688666,1663,'Arthrobacter sp. AFG18','species'),(1688667,1663,'Arthrobacter sp. AFG18.3','species'),(1688668,1663,'Arthrobacter sp. AFG19','species'),(1688669,1663,'Arthrobacter sp. AFG19.2','species'),(1688670,1663,'Arthrobacter sp. AFG19.3','species'),(1688671,1663,'Arthrobacter sp. AFG20','species'),(1688672,1663,'Arthrobacter sp. AFG20.1','species'),(1688673,1663,'Arthrobacter sp. AFG20.2','species'),(1688674,1663,'Arthrobacter sp. AFG20.3','species'),(1688675,1663,'Arthrobacter sp. AFG21','species'),(1688676,1663,'Arthrobacter sp. AFG22','species'),(1688677,1663,'Arthrobacter sp. AFG23','species'),(1688678,1663,'Arthrobacter sp. AFG24.1','species'),(1688679,1663,'Arthrobacter sp. AFG25','species'),(1688680,1663,'Arthrobacter sp. AFG26.1','species'),(1688681,1663,'Arthrobacter sp. AFG27.1','species'),(1688682,1663,'Arthrobacter sp. AFG28','species'),(1688683,1663,'Arthrobacter sp. AFG29','species'),(1688684,1663,'Arthrobacter sp. AFG29.1','species'),(1688685,1663,'Arthrobacter sp. AFG3.2','species'),(1688686,1663,'Arthrobacter sp. AFG30','species'),(1688687,1663,'Arthrobacter sp. AFG32','species'),(1688688,1663,'Arthrobacter sp. AFG33','species'),(1688689,1663,'Arthrobacter sp. AFG34','species'),(1688690,1663,'Arthrobacter sp. AFG4.2','species'),(1688691,1663,'Arthrobacter sp. AFG5.2','species'),(1688692,1663,'Arthrobacter sp. AFG6.2','species'),(1688693,1663,'Arthrobacter sp. AFG7.2','species'),(1688694,1663,'Arthrobacter sp. AFG8','species'),(1688695,1663,'Arthrobacter sp. AFG8.2','species'),(1688696,1663,'Arthrobacter sp. AFG9.3','species'),(1688697,493944,'Acianthera cogniauxiana','species'),(1688698,493944,'Acianthera lanceana','species'),(1688699,493944,'Acianthera lojae','species'),(1688700,493944,'Acianthera testifolia','species'),(1688701,1413768,'Andinia trimytera','species'),(1688702,1413768,'Andinia aff. trimytera AK-2015','species'),(1688703,1413768,'Andinia dalstroemii','species'),(1688705,1413768,'Andinia pogonion','species'),(1688706,1413768,'Andinia vestigipetala','species'),(1688707,125382,'Barbosella sp. 1 AK-2015','species'),(1688708,125404,'Dresslerella hispida','species'),(1688709,125404,'Dresslerella pilosissima','species'),(1688710,493937,'Echinosepala aff. pan AK-2015','species'),(1688711,493937,'Echinosepala pan','species'),(1688712,493937,'Echinosepala sempergemmata','species'),(1688713,493937,'Echinosepala shuarii','species'),(1688714,493937,'Echinosepala sp. 1 AK-2015','species'),(1688715,493937,'Echinosepala sp. 2 AK-2015','species'),(1688716,493937,'Echinosepala sp. 3 AK-2015','species'),(1688717,493937,'Echinosepala sp. 4 AK-2015','species'),(1688718,493937,'Echinosepala stonei','species'),(1688719,493937,'Echinosepala tomentosa','species'),(1688720,493937,'Echinosepala vittata','species'),(1688721,125413,'Lepanthes ciliaris','species'),(1688722,125413,'Lepanthes composita','species'),(1688723,125413,'Lepanthes nummularia','species'),(1688724,125413,'Lepanthes persimilis','species'),(1688725,125413,'Lepanthes pilosella','species'),(1688726,125413,'Lepanthes pseudocaulescens','species'),(1688727,125413,'Lepanthes stalactites','species'),(1688728,125413,'Lepanthes vestigialis','species'),(1688729,125413,'Lepanthes werneri','species'),(1688730,125455,'Myoxanthus colothrix','species'),(1688731,125455,'Myoxanthus hirsuticaulis','species'),(1688732,125455,'Myoxanthus sp. 1 AK-2015','species'),(1688733,125455,'Myoxanthus sp. 2 AK-2015','species'),(1688734,125455,'Myoxanthus sp. 3 AK-2015','species'),(1688735,125455,'Myoxanthus sp. 4 AK-2015','species'),(1688736,158409,'Neooreophilus','genus'),(1688737,1688736,'Neooreophilus ortizianus','species'),(1688738,125413,'Lepanthes vieira-pereziana','species'),(1688739,125466,'Platystele catiensis','species'),(1688740,125466,'Platystele caudatisepala','species'),(1688741,125466,'Platystele lancilabris','species'),(1688742,125466,'Platystele tica','species'),(1688744,38147,'Pleurothallis spiralis','species'),(1688745,38147,'Pleurothallis xenion','species'),(1688746,163609,'Pleurothallopsis tubulosa','species'),(1688747,163609,'Pleurothallopsis ujarrensis','species'),(1688748,125541,'Scaphosepalum anchoriferum','species'),(1688749,125541,'Scaphosepalum microdactylum','species'),(1688750,494520,'Specklinia aff. grobyi AK-2015','species'),(1688751,494520,'Specklinia alta','species'),(1688752,494520,'Specklinia cucumeris','species'),(1688753,494520,'Specklinia sp. 1 AK-2015','species'),(1688754,494520,'Specklinia sp. 2 AK-2015','species'),(1688755,494520,'Specklinia sp. 4 AK-2015','species'),(1688756,494520,'Specklinia sp. 7 AK-2015','species'),(1688757,494520,'Specklinia sp. 8 AK-2015','species'),(1688758,494520,'Specklinia sp. 3 AK-2015','species'),(1688760,89802,'Hyphoderma sp. SK-2015','species'),(1688761,248122,'uncultured Acrodontium','species'),(1688762,416349,'uncultured Ambomucor','species'),(1688766,1401425,'uncultured Cladonia','species'),(1688767,292463,'uncultured Coleophoma','species'),(1688768,195019,'uncultured Fibulorhizoctonia','species'),(1688769,257793,'uncultured Gremmeniella','species'),(1688770,452342,'environmental samples','no rank'),(1688771,1688770,'uncultured Hyphodontiella','species'),(1688772,1124628,'uncultured Letharia','species'),(1688773,1124628,'uncultured Parmelia','species'),(1688774,1274795,'uncultured Megasporaceae','species'),(1688775,469813,'uncultured Pannariaceae','species'),(1688776,185291,'Bacteroidales bacterium 6E','species'),(1688777,1618100,'environmental samples','no rank'),(1688778,1688777,'uncultured Phaeomoniella','species'),(1688779,1520783,'environmental samples','no rank'),(1688780,1688779,'uncultured Placynthiella','species'),(1688781,227710,'uncultured Stereocaulon','species'),(1688782,1111111,'environmental samples','no rank'),(1688783,1688782,'uncultured Sympoventuriaceae','species'),(1688784,666720,'uncultured Umbelopsidaceae','species'),(1688785,1688779,'uncultured Xylographa','species'),(1688786,288380,'Rediviva intermixta','species'),(1688787,1763,'Mycobacterium suricattae','species'),(1688788,1041813,'Pseudoniphargus sorbasiensis','species'),(1688789,1041813,'Pseudoniphargus gorbeanus','species'),(1688790,403792,'Bulimulus corneus','species'),(1688791,403792,'Bulimulus gracilis','species'),(1688792,403792,'Bulimulus sp. ASHB-2015','species'),(1688793,403792,'Bulimulus aff. sporadicus ASHB-2015','species'),(1688794,689519,'Lepidochrysops peculiaris','species'),(1688795,696899,'Cletomorpha raja','species'),(1688796,237098,'Cletus feanus','species'),(1688797,237098,'Cletus graminis','species'),(1688798,237098,'Cletus pugnator','species'),(1688799,237098,'Cletus punctulatus','species'),(1688800,109961,'Limnonectes lauhachindai','species'),(1688801,367188,'Haladaptatus sp. 1','species'),(1688802,56688,'Halorubrum sp. 2','species'),(1688803,2249,'Halococcus sp. 3','species'),(1688804,2249,'Halococcus sp. 4','species'),(1688805,1377992,'Halovenus sp. 5','species'),(1688806,56688,'Halorubrum sp. 6','species'),(1688807,59270,'Sergentomyia arboris','species'),(1688808,59270,'Sergentomyia baghdadis','species'),(1688809,59270,'Sergentomyia indica','species'),(1688810,59270,'Sergentomyia modii','species'),(1688811,59270,'Sergentomyia rudnicki','species'),(1688812,59270,'Sergentomyia zeylanica','species'),(1688813,611792,'Tachiramantis','genus'),(1688814,1688813,'Tachiramantis prolixodiscus','species'),(1688815,6542,'Arion sp. BB570v','species'),(1688816,6542,'Arion sp. BB597v','species'),(1688817,6542,'Arion sp. G197v','species'),(1688818,6542,'Arion sp. G198v','species'),(1688819,6542,'Arion sp. G1v','species'),(1688820,6542,'Arion sp. G217v','species'),(1688821,6542,'Arion sp. G502v','species'),(1688822,6542,'Arion sp. G503v','species'),(1688823,6542,'Arion sp. G5v','species'),(1688824,6542,'Arion sp. G6v','species'),(1688825,6542,'Arion sp. G7v','species'),(1688826,6542,'Arion sp. G88v','species'),(1688827,6542,'Arion sp. H12v','species'),(1688828,6542,'Arion sp. H365v','species'),(1688829,6542,'Arion sp. H371v','species'),(1688830,6542,'Arion sp. H613v','species'),(1688831,6542,'Arion sp. H614v','species'),(1688832,6542,'Arion sp. H646v','species'),(1688833,6542,'Arion sp. H75v','species'),(1688834,6542,'Arion sp. H9v','species'),(1688835,6542,'Arion sp. I18v','species'),(1688836,6542,'Arion sp. I19v','species'),(1688837,6542,'Arion sp. I230v','species'),(1688838,6542,'Arion sp. I231v','species'),(1688839,6542,'Arion sp. I232v','species'),(1688840,6542,'Arion sp. I235v','species'),(1688841,6542,'Arion sp. I26v','species'),(1688842,6542,'Arion sp. I331v','species'),(1688843,6542,'Arion sp. I332v','species'),(1688844,6542,'Arion sp. I349v','species'),(1688845,6542,'Arion sp. I663v','species'),(1688846,6542,'Arion sp. I665v','species'),(1688847,6542,'Arion sp. J119v','species'),(1688848,6542,'Arion sp. J120v','species'),(1688849,6542,'Arion sp. J122v','species'),(1688850,6542,'Arion sp. J125v','species'),(1688851,6542,'Arion sp. J126v','species'),(1688852,6542,'Arion sp. J32v','species'),(1688853,6542,'Arion sp. J376v','species'),(1688854,6542,'Arion sp. J37v','species'),(1688855,6542,'Arion sp. J38v','species'),(1688856,6542,'Arion sp. J41v','species'),(1688857,6542,'Arion sp. J631v','species'),(1688858,6542,'Arion sp. K105v','species'),(1688859,6542,'Arion sp. K106v','species'),(1688860,6542,'Arion sp. K107v','species'),(1688861,6542,'Arion sp. K108v','species'),(1688862,6542,'Arion sp. K109v','species'),(1688863,6542,'Arion sp. K112v','species'),(1688864,6542,'Arion sp. K379v','species'),(1688865,6542,'Arion sp. K47v','species'),(1688866,6542,'Arion sp. K48v','species'),(1688867,6542,'Arion sp. K50v','species'),(1688868,6542,'Arion sp. K51v','species'),(1688869,6542,'Arion sp. K52v','species'),(1688870,6542,'Arion sp. L165v','species'),(1688871,6542,'Arion sp. L166v','species'),(1688872,6542,'Arion sp. L169v','species'),(1688873,6542,'Arion sp. L172v','species'),(1688874,6542,'Arion sp. L173v','species'),(1688875,6542,'Arion sp. L199v','species'),(1688876,6542,'Arion sp. L201v','species'),(1688877,6542,'Arion sp. L60v','species'),(1688878,6542,'Arion sp. L61v','species'),(1688879,6542,'Arion sp. L64v','species'),(1688880,6542,'Arion sp. L65v','species'),(1688881,6542,'Arion sp. M102v','species'),(1688882,6542,'Arion sp. M103v','species'),(1688883,6542,'Arion sp. M104v','species'),(1688884,6542,'Arion sp. M144v','species'),(1688885,6542,'Arion sp. M147v','species'),(1688886,6542,'Arion sp. M148v','species'),(1688887,6542,'Arion sp. M150v','species'),(1688888,6542,'Arion sp. M152v','species'),(1688889,6542,'Arion sp. M184v','species'),(1688890,6542,'Arion sp. M185v','species'),(1688891,6542,'Arion sp. M186v','species'),(1688892,6542,'Arion sp. M210v','species'),(1688893,6542,'Arion sp. M212v','species'),(1688894,6542,'Arion sp. M213v','species'),(1688895,6542,'Arion sp. M214v','species'),(1688896,6542,'Arion sp. M412v','species'),(1688897,6542,'Arion sp. M413v','species'),(1688898,6542,'Arion sp. M414v','species'),(1688899,6542,'Arion sp. M416v','species'),(1688900,6542,'Arion sp. M417v','species'),(1688901,6542,'Arion sp. M418v','species'),(1688902,6542,'Arion sp. M420v','species'),(1688903,6542,'Arion sp. M509v','species'),(1688904,6542,'Arion sp. M623v','species'),(1688905,6542,'Arion sp. M660v','species'),(1688906,6542,'Arion sp. M70v','species'),(1688907,6542,'Arion sp. M72v','species'),(1688908,6542,'Arion sp. M94v','species'),(1688909,6542,'Arion sp. M95v','species'),(1688910,6542,'Arion sp. M97v','species'),(1688911,6542,'Arion sp. M98v','species'),(1688912,6542,'Arion sp. N130v','species'),(1688913,6542,'Arion sp. N131v','species'),(1688914,6542,'Arion sp. N135v','species'),(1688915,6542,'Arion sp. N136v','species'),(1688916,6542,'Arion sp. N209v','species'),(1688917,6542,'Arion sp. N298v','species'),(1688918,6542,'Arion sp. N299v','species'),(1688919,6542,'Arion sp. N303v','species'),(1688920,6542,'Arion sp. N327v','species'),(1688921,6542,'Arion sp. N602v','species'),(1688922,6542,'Arion sp. N603v','species'),(1688923,6542,'Arion sp. N657v','species'),(1688924,6542,'Arion sp. O139v','species'),(1688925,6542,'Arion sp. O141v','species'),(1688926,6542,'Arion sp. O142v','species'),(1688927,6542,'Arion sp. O291v','species'),(1688928,6542,'Arion sp. O361v','species'),(1688929,6542,'Arion sp. O362v','species'),(1688930,6542,'Arion sp. O410v','species'),(1688931,6542,'Arion sp. O490v','species'),(1688932,6542,'Arion sp. O491v','species'),(1688933,6542,'Arion sp. O492v','species'),(1688934,6542,'Arion sp. O580v','species'),(1688935,6542,'Arion sp. O582v','species'),(1688936,6542,'Arion sp. P157v','species'),(1688937,6542,'Arion sp. P158v','species'),(1688938,6542,'Arion sp. P160v','species'),(1688939,6542,'Arion sp. P162v','species'),(1688940,6542,'Arion sp. P205v','species'),(1688941,6542,'Arion sp. P283v','species'),(1688942,6542,'Arion sp. P284v','species'),(1688943,6542,'Arion sp. P285v','species'),(1688944,6542,'Arion sp. P286v','species'),(1688945,6542,'Arion sp. P288v','species'),(1688946,6542,'Arion sp. P424v','species'),(1688947,6542,'Arion sp. P425v','species'),(1688948,6542,'Arion sp. P426v','species'),(1688949,6542,'Arion sp. P427v','species'),(1688950,6542,'Arion sp. Q154v','species'),(1688951,6542,'Arion sp. Q273v','species'),(1688952,6542,'Arion sp. Q278v','species'),(1688953,6542,'Arion sp. Q308v','species'),(1688954,6542,'Arion sp. Q430v','species'),(1688955,6542,'Arion sp. Q431v','species'),(1688956,6542,'Arion sp. Q434v','species'),(1688957,6542,'Arion sp. Q435v','species'),(1688958,6542,'Arion sp. Q436v','species'),(1688959,6542,'Arion sp. Q649v','species'),(1688960,6542,'Arion sp. Q651v','species'),(1688961,6542,'Arion sp. R176v','species'),(1688962,6542,'Arion sp. R178v','species'),(1688963,6542,'Arion sp. R181v','species'),(1688964,6542,'Arion sp. R316v','species'),(1688965,6542,'Arion sp. R495v','species'),(1688966,6542,'Arion sp. R496v','species'),(1688967,6542,'Arion sp. R497v','species'),(1688968,6542,'Arion sp. R498v','species'),(1688969,6542,'Arion sp. R499v','species'),(1688970,6542,'Arion sp. R500v','species'),(1688971,6542,'Arion sp. R611v','species'),(1688972,6542,'Arion sp. S189v','species'),(1688973,6542,'Arion sp. S190v','species'),(1688974,6542,'Arion sp. S192v','species'),(1688975,6542,'Arion sp. S194v','species'),(1688976,6542,'Arion sp. S195v','species'),(1688977,6542,'Arion sp. S219v','species'),(1688978,6542,'Arion sp. S222v','species'),(1688979,6542,'Arion sp. S224v','species'),(1688980,6542,'Arion sp. S401v','species'),(1688981,6542,'Arion sp. S403v','species'),(1688982,6542,'Arion sp. S404v','species'),(1688983,6542,'Arion sp. S607v','species'),(1688984,6542,'Arion sp. S608v','species'),(1688985,6542,'Arion sp. T441v','species'),(1688986,6542,'Arion sp. T443v','species'),(1688987,6542,'Arion sp. T444v','species'),(1688988,6542,'Arion sp. T445v','species'),(1688989,6542,'Arion sp. T450v','species'),(1688990,6542,'Arion sp. T451v','species'),(1688991,6542,'Arion sp. T453v','species'),(1688992,6542,'Arion sp. T454v','species'),(1688993,6542,'Arion sp. T455v','species'),(1688994,6542,'Arion sp. T456v','species'),(1688995,6542,'Arion sp. T457v','species'),(1688996,6542,'Arion sp. T458v','species'),(1688997,6542,'Arion sp. T459v','species'),(1688998,6542,'Arion sp. T460v','species'),(1688999,6542,'Arion sp. T462v','species'),(1689000,6542,'Arion sp. T465v','species'),(1689001,6542,'Arion sp. U241v','species'),(1689002,6542,'Arion sp. U244v','species'),(1689003,6542,'Arion sp. U246v','species'),(1689004,6542,'Arion sp. U247v','species'),(1689005,6542,'Arion sp. U248v','species'),(1689006,6542,'Arion sp. U249v','species'),(1689007,6542,'Arion sp. U252v','species'),(1689008,6542,'Arion sp. U253v','species'),(1689009,6542,'Arion sp. U382v','species'),(1689010,6542,'Arion sp. U383v','species'),(1689011,6542,'Arion sp. U384v','species'),(1689012,6542,'Arion sp. U386v','species'),(1689013,6542,'Arion sp. U387v','species'),(1689014,6542,'Arion sp. U655v','species'),(1689015,6542,'Arion sp. V258v','species'),(1689016,6542,'Arion sp. V260v','species'),(1689017,6542,'Arion sp. V261v','species'),(1689018,6542,'Arion sp. V266v','species'),(1689019,6542,'Arion sp. V268v','species'),(1689020,6542,'Arion sp. V269v','species'),(1689021,6542,'Arion sp. V340v','species'),(1689022,6542,'Arion sp. V341v','species'),(1689023,6542,'Arion sp. V342v','species'),(1689024,6542,'Arion sp. V344v','species'),(1689025,6542,'Arion sp. V345v','species'),(1689026,6542,'Arion sp. V346v','species'),(1689027,6542,'Arion sp. V391v','species'),(1689028,6542,'Arion sp. V393v','species'),(1689029,6542,'Arion sp. V394v','species'),(1689030,6542,'Arion sp. V395v','species'),(1689031,6542,'Arion sp. V618v','species'),(1689032,6542,'Arion sp. W309v','species'),(1689033,6542,'Arion sp. W310v','species'),(1689034,6542,'Arion sp. W314v','species'),(1689035,6542,'Arion sp. W357v','species'),(1689036,6542,'Arion sp. X351v','species'),(1689037,6542,'Arion sp. X353v','species'),(1689038,6542,'Arion sp. X538','species'),(1689039,6542,'Arion sp. X539','species'),(1689040,6542,'Arion sp. X541','species'),(1689041,6542,'Arion sp. X544','species'),(1689042,6542,'Arion sp. Y474v','species'),(1689043,6542,'Arion sp. Y478v','species'),(1689044,6542,'Arion sp. Y481v','species'),(1689045,6542,'Arion sp. Y483v','species'),(1689046,6542,'Arion sp. Y512v','species'),(1689047,6542,'Arion sp. Y516v','species'),(1689048,6542,'Arion sp. Y524v','species'),(1689049,6542,'Arion sp. Y525v','species'),(1689050,6542,'Arion sp. Y527v','species'),(1689051,6542,'Arion sp. Y628v','species'),(1689052,6542,'Arion sp. Y630v','species'),(1689053,6542,'Arion sp. Z530v','species'),(1689054,6542,'Arion sp. Z532v','species'),(1689055,6542,'Arion sp. Z554v','species'),(1689056,6542,'Arion sp. Z555v','species'),(1689057,6542,'Arion sp. Z558v','species'),(1689058,6542,'Arion sp. Z559v','species'),(1689059,6542,'Arion sp. Z560v','species'),(1689060,6542,'Arion sp. Z561v','species'),(1689061,6542,'Arion sp. Z566v','species'),(1689062,6542,'Arion sp. Z575v','species'),(1689063,6542,'Arion sp. Z576v','species'),(1689064,6542,'Arion sp. Z577v','species'),(1689065,6542,'Arion sp. Z620v','species'),(1689066,6542,'Arion sp. w1-10','species'),(1689067,6542,'Arion sp. w1-18','species'),(1689068,6542,'Arion sp. w2-11','species'),(1689069,6542,'Arion sp. w2-13','species'),(1689070,6542,'Arion sp. w2-14','species'),(1689071,6542,'Arion sp. w2-15','species'),(1689072,6542,'Arion sp. w2-16','species'),(1689073,6542,'Arion sp. w2-19','species'),(1689074,6542,'Arion sp. w2-20','species'),(1689075,6542,'Arion sp. w2-22','species'),(1689076,6542,'Arion sp. w2-25','species'),(1689077,6542,'Arion sp. w2-26','species'),(1689078,6542,'Arion sp. w3-11','species'),(1689079,6542,'Arion sp. w3-13','species'),(1689080,6542,'Arion sp. w3-17','species'),(1689081,6542,'Arion sp. w3-22','species'),(1689082,6542,'Arion sp. w3-27','species'),(1689083,6542,'Arion sp. w4-12','species'),(1689084,6542,'Arion sp. w4-14','species'),(1689085,6542,'Arion sp. w4-15','species'),(1689086,6542,'Arion sp. w4-17','species'),(1689087,6542,'Arion sp. w4-21','species'),(1689088,6542,'Arion sp. w4-29','species'),(1689089,6542,'Arion sp. w5-11','species'),(1689090,6542,'Arion sp. w5-12','species'),(1689091,6542,'Arion sp. w5-13','species'),(1689092,6542,'Arion sp. w5-14','species'),(1689093,6542,'Arion sp. w5-15','species'),(1689094,6542,'Arion sp. w5-16','species'),(1689095,6542,'Arion sp. w5-17','species'),(1689096,6542,'Arion sp. w5-24','species'),(1689097,6542,'Arion sp. w5-28','species'),(1689098,6542,'Arion sp. w5-30','species'),(1689099,37860,'Limax sp. M661v','species'),(1689100,379,'Rhizobium sp. hp0026','species'),(1689101,379,'Rhizobium sp. hpa0012','species'),(1689102,28105,'Sinorhizobium sp. hpa0017','species'),(1689103,1817,'Nocardia sp. W8878','species'),(1689104,1817,'Nocardia sp. X0559','species'),(1689105,1817,'Nocardia sp. X0573','species'),(1689106,1817,'Nocardia sp. X0577','species'),(1689107,1817,'Nocardia sp. X0714','species'),(1689108,1817,'Nocardia sp. X1037','species'),(1689109,1817,'Nocardia sp. X1063','species'),(1689110,1817,'Nocardia sp. X1513','species'),(1689111,1817,'Nocardia sp. X1647','species'),(1689112,1817,'Nocardia sp. X1648','species'),(1689113,1817,'Nocardia sp. X1703','species'),(1689114,1883,'Streptomyces sp. 15-057A','species'),(1689115,2053,'Gordonia sp. X0870','species'),(1689116,2053,'Gordonia sp. X0954','species'),(1689117,2053,'Gordonia sp. X0974','species'),(1689118,2053,'Gordonia sp. X1705','species'),(1689119,283,'Comamonas sp. CBJ1','species'),(1689120,1198243,'environmental samples','no rank'),(1689121,1689120,'uncultured Rugosimonospora sp.','species'),(1689122,219493,'Xylophagus ater','species'),(1689123,1588175,'Asioditomyia sp. DK-2015','species'),(1689124,1588177,'Blagorrhina sp. DK-2015','species'),(1689125,560762,'Lygistorrhina sp. DK-2015','species'),(1689126,1520328,'Nepaletricha sp. DK-2015','species'),(1689127,560768,'Olbiogaster sp. DK-2015','species'),(1689128,1547397,'Rachicerus sp. DK-2015','species'),(1689129,1588179,'Robsonomyia sp. DK-2015','species'),(1689130,1520331,'Chiletricha','genus'),(1689131,1689130,'Chiletricha spinulosa','species'),(1689132,1520331,'Insulatricha','genus'),(1689133,1689132,'Insulatricha hippai','species'),(1689134,560752,'Ohakunea','genus'),(1689135,1689134,'Ohakunea bicolor','species'),(1689136,1270155,'environmental samples','no rank'),(1689137,1689136,'uncultured Falsibacillus sp.','species'),(1689138,1121254,'environmental samples','no rank'),(1689139,1689138,'uncultured Hamadaea sp.','species'),(1689141,1689152,'uncultured Clostridiales Family IV bacterium','species'),(1689142,940550,'environmental samples','no rank'),(1689143,1689142,'uncultured Gilvimarinus sp.','species'),(1689144,1273155,'environmental samples','no rank'),(1689145,1689144,'uncultured Thiohalobacter sp.','species'),(1689146,538999,'Clostridiales Family III. Incertae Sedis','family'),(1689149,766107,'Pelagodinium sp. EP-2015','species'),(1689151,538999,'Clostridiales Family IV. Incertae Sedis','family'),(1689152,1689151,'environmental samples','no rank'),(1689155,507753,'environmental samples','no rank'),(1689156,1689155,'uncultured Acidiplasma sp.','species'),(1689158,577594,'uncultured Desulfosalsimonas sp.','species'),(1689160,53370,'environmental samples','no rank'),(1689161,1689160,'uncultured Pilimelia sp.','species'),(1689162,212744,'environmental samples','no rank'),(1689163,1689162,'uncultured Rugamonas sp.','species'),(1689164,299568,'environmental samples','no rank'),(1689165,1689164,'uncultured Uruburuella sp.','species'),(1689167,235299,'Anolis chlorocyanus cyanostictus','subspecies'),(1689168,185786,'Marbled eel reovirus','species'),(1689169,51845,'Ramphotyphlops depressus','species'),(1689171,759944,'Acutotyphlops sp. SBH-2015','species'),(1689172,760000,'Afrotyphlops cf. angolensis SBH-2015','species'),(1689173,760000,'Afrotyphlops sp. SBH-2015','species'),(1689174,1539852,'Argyrophis sp. SBH-2015','species'),(1689175,1494029,'Madatyphlops cf. decorsei SBH-2015','species'),(1689176,1494029,'Madatyphlops sp. SBH-2015','species'),(1689177,224135,'environmental samples','no rank'),(1689178,1689177,'uncultured Candidatus Glomeribacter sp.','species'),(1689179,425515,'Mesonoemacheilus guentheri','species'),(1689180,431357,'Frustulia bahlsii','species'),(1689181,507,'Alcaligenes sp. ECOBIO_4','species'),(1689182,432550,'Neidium amphigomphus','species'),(1689183,432550,'Neidium dilatatum','species'),(1689184,432550,'Neidium hitchcockii','species'),(1689185,432550,'Neidium tumescens','species'),(1689186,487667,'Cymbopleura subcuspidata','species'),(1689187,431342,'Craticula cf. cuspidata KEL-2015','species'),(1689188,216744,'Cymbella sp. KEL-2015','species'),(1689189,216746,'Encyonema sp. KEL-2015','species'),(1689190,196637,'Eunotia sp. KEL-2015','species'),(1689191,431357,'Frustulia cf. saxonica KEL-2015','species'),(1689192,50949,'Navicula cf. cryptocephala KEL-2015','species'),(1689193,50949,'Navicula sp. KEL-2015','species'),(1689194,432550,'Neidium sp. KEL-2015','species'),(1689195,2857,'Nitzschia cf. sigmoidea KEL-2015','species'),(1689196,216736,'Pinnularia sp. KEL-2015','species'),(1689197,216740,'Sellaphora cf. laevissima KEL-2015','species'),(1689198,216740,'Sellaphora sp. KEL-2015','species'),(1689199,265583,'Stauroneis cf. anceps KEL-2015','species'),(1689200,265583,'Stauroneis cf. gracilis KEL-2015','species'),(1689201,216753,'Surirella sp. KEL-2015','species'),(1689202,191584,'Synedra sp. KEL-2015','species'),(1689203,1421465,'Cinara kochiana kochi','subspecies'),(1689204,1421476,'Cinara pruinosa ezoana','subspecies'),(1689205,97051,'Cinara taedae','species'),(1689206,97051,'Cinara todocola','species'),(1689208,97051,'Cinara harmonia','species'),(1689213,97051,'Cinara piniformosana','species'),(1689214,97051,'Cinara shinjii','species'),(1689216,97051,'Cinara watanabei','species'),(1689217,418382,'Trypanosyllis depressa','species'),(1689218,418382,'Trypanosyllis sp. MTA-2015','species'),(1689219,418382,'Trypanosyllis (Trypanobia) sp. MTA-2015','species'),(1689220,60004,'Sinistrostrombidium','genus'),(1689221,1689220,'Sinistrostrombidium cupiformum','species'),(1689222,267202,'Acromantis moultoni','species'),(1689223,268295,'Chaeteessa filata','species'),(1689224,267095,'Chrysomantis speciosa','species'),(1689225,119671,'Creobroter labuanae','species'),(1689226,444708,'Idolomorpha madagascariensis','species'),(1689227,627893,'Odontomantis micans','species'),(1689228,627893,'Odontomantis pulchra','species'),(1689229,444694,'Oxypiloidea camerunensis','species'),(1689230,444752,'Oxypilus meruensis','species'),(1689231,267117,'Pseudocreobotra ocellata','species'),(1689232,444761,'Sibylla griffinii','species'),(1689233,1689232,'Sibylla griffinii griffinii','subspecies'),(1689234,444761,'Sibylla pannulata','species'),(1689235,444745,'Stenophylla gallardi','species'),(1689236,60004,'Antestrombidium','genus'),(1689237,1689236,'Antestrombidium agathae','species'),(1689238,267094,'Chlidonoptera','genus'),(1689239,1689238,'Chlidonoptera vexillum','species'),(1689240,267097,'Chopardempusa','genus'),(1689241,1689240,'Chopardempusa neglecta','species'),(1689242,267206,'Epaphrodita','genus'),(1689243,1689242,'Epaphrodita musarum','species'),(1689244,267092,'Majangella','genus'),(1689245,1689244,'Majangella ophirensis','species'),(1689246,267093,'Pachymantis','genus'),(1689247,1689246,'Pachymantis bicingulata','species'),(1689248,267085,'Presibylla','genus'),(1689249,1689248,'Presibylla speciosa','species'),(1689250,186822,'Gorillibacterium','genus'),(1689253,68560,'Asbestopluma bihamatifera','species'),(1689254,1251027,'Zerconidae sp. BOLD:ACG5339','species'),(1689255,1251027,'Zerconidae sp. BOLD:ACI4534','species'),(1689256,1251027,'Zerconidae sp. BOLD:ACI7173','species'),(1689257,1251027,'Zerconidae sp. BOLD:ACG3706','species'),(1689258,1251027,'Zerconidae sp. BOLD:ACK4995','species'),(1689259,1251027,'Zerconidae sp. BOLD:ACK6330','species'),(1689260,1251027,'Zerconidae sp. BOLD:ACK6329','species'),(1689261,1251027,'Zerconidae sp. BOLD:ACK8449','species'),(1689262,121215,'Unclassified Phalangiinae','no rank'),(1689263,1689262,'Phalangiinae sp. BOLD:ABW0506','species'),(1689264,1392389,'environmental samples','no rank'),(1689265,1689264,'uncultured Intestinimonas sp.','species'),(1689266,328542,'Microphysogobio kachekensis','species'),(1689267,328542,'Microphysogobio xianyouensis','species'),(1689268,1654,'Actinomyces sp. FC2','species'),(1689269,1689250,'Gorillibacterium sp. SN4','species'),(1689270,1392389,'Intestinimonas sp. GD4','species'),(1689271,1707,'Cellulomonas sp. SN7','species'),(1689272,59,'Vitreoscilla sp. SN6','species'),(1689273,59270,'Sergentomyia sp. JFN/ZOO/SER_CYT001','species'),(1689274,59270,'Sergentomyia sp. JFN/ZOO/SER_CYT003','species'),(1689275,59270,'Sergentomyia sp. JFN/ZOO/SER_CYT020','species'),(1689276,59270,'Sergentomyia sp. JFN/ZOO/SER_CYT021','species'),(1689277,59270,'Sergentomyia sp. JFN/ZOO/SER_CYT024','species'),(1689278,59270,'Sergentomyia sp. ZOO/JFN/SER/D3/024','species'),(1689279,59270,'Sergentomyia sp. ZOO/JFN/SER/D3/025','species'),(1689280,59270,'Sergentomyia sp. ZOO/JFN/Se/002','species'),(1689281,59270,'Sergentomyia sp. ZOO/JFN/Se/003','species'),(1689282,59270,'Sergentomyia sp. ZOO/JFN/Se/006','species'),(1689283,59270,'Sergentomyia sp. ZOO/JFN/Se/007','species'),(1689284,59270,'Sergentomyia sp. ZOO/JFN/Ser/D3/005','species'),(1689285,59270,'Sergentomyia sp. ZOO/JFN/Ser/D3/007','species'),(1689286,59270,'Sergentomyia sp. ZOO/JFN/Ser/D3/012','species'),(1689287,59270,'Sergentomyia sp. ZOO/JFN/Ser/D3/016','species'),(1689288,447267,'Phlebotomus sp. ZOO/JFN/Se/001','species'),(1689289,447267,'Phlebotomus sp. ZOO/JFN/Ser/D3/003','species'),(1689290,447267,'Phlebotomus sp. ZOO/JFN/Ser/D3/004','species'),(1689291,59270,'Sergentomyia (Neophlebotomus) sp. ZOO/JFN/Ser/D3/015','species'),(1689292,59270,'Sergentomyia (Parrotomyia) sp. ZOO/JFN/Ser/D3/006','species'),(1689293,59270,'Sergentomyia (Sergentomyia) sp. ZOO/JFN/Ser/D3/008','species'),(1689294,59270,'Sergentomyia sp. ZOO/JFN/Ser/D3/009','species'),(1689295,59270,'Sergentomyia (Parrotomyia) sp. JFN/ZOO/SER_CYT007','species'),(1689296,59270,'Sergentomyia (Sergentomyia) sp. JFN/ZOO/SER_CYT004','species'),(1689297,59270,'Sergentomyia (Sergentomyia) sp. JFN/ZOO/SER_CYT018','species'),(1689298,59270,'Sergentomyia (Sergentomyia) sp. JFN/ZOO/SER_CYT019','species'),(1689299,59270,'Sergentomyia cf. Demeillonius sp. JFN/ZOO/SER_CYT008','species'),(1689300,59270,'Sergentomyia cf. Demeillonius sp JFN/ZOO/SER_CYT008(2)','species'),(1689301,186928,'Lachnospiraceae bacterium AT6','species'),(1689302,1570339,'unclassified Peptoniphilaceae','no rank'),(1689303,1689302,'Peptoniphilaceae bacterium SIT14','species'),(1689304,552397,'Ruminococcaceae bacterium GD7','species'),(1689305,307033,'Eremobates actenidia','species'),(1689306,307033,'Eremobates affinis','species'),(1689307,307033,'Eremobates ajoanus','species'),(1689309,307033,'Eremobates arizonicus','species'),(1689310,307033,'Eremobates ascopulatus','species'),(1689312,307033,'Eremobates aztecus','species'),(1689313,307033,'Eremobates bajadae','species'),(1689316,307033,'Eremobates barberi','species'),(1689324,307033,'Eremobates coahuilanus','species'),(1689326,307033,'Eremobates corpink','species'),(1689332,307033,'Eremobates docolora','species'),(1689334,307033,'Eremobates durangonus','species'),(1689340,307033,'Eremobates gracilidens','species'),(1689349,307033,'Eremobates kastoni','species'),(1689351,307033,'Eremobates kraepelini','species'),(1689353,307033,'Eremobates leechi','species'),(1689356,307033,'Eremobates marathoni','species'),(1689358,307033,'Eremobates nanus','species'),(1689359,307033,'Eremobates nivis','species'),(1689360,307033,'Eremobates nodularis','species'),(1689361,307033,'Eremobates norrisi','species'),(1689365,307033,'Eremobates pallipes','species'),(1689366,307033,'Eremobates palpisetulosus','species'),(1689367,307033,'Eremobates papillatus','species'),(1689368,307033,'Eremobates pimanus','species'),(1689369,307033,'Eremobates polhemusi','species'),(1689374,307033,'Eremobates scopulatellus','species'),(1689375,307033,'Eremobates scopulatus','species'),(1689377,307033,'Eremobates simoni','species'),(1689378,307033,'Eremobates socal','species'),(1689384,307033,'Eremobates titschacki','species'),(1689386,307033,'Eremobates tuberculatus','species'),(1689388,307033,'Eremobates vicinus','species'),(1689389,307033,'Eremobates villosus','species'),(1689390,307033,'Eremobates williamsi','species'),(1689391,307033,'Eremobates woodruffi','species'),(1689393,88340,'Chanbria rectus','species'),(1689394,88340,'Chanbria serpentinus','species'),(1689395,118512,'Ammotrechula','genus'),(1689396,1689395,'Ammotrechula wasbaueri','species'),(1689398,307033,'Eremobates icenogelei','species'),(1689400,1883,'Streptomyces microaureus','species'),(1689401,681544,'Eremocosta acuitlapanensis','species'),(1689402,681544,'Eremocosta calexicensis','species'),(1689403,681544,'Eremocosta spinipalpis','species'),(1689404,681544,'Eremocosta striata','species'),(1689405,681544,'Eremocosta titania','species'),(1689406,41358,'Eusimonia nigrescens','species'),(1689407,307032,'Eremochelis','genus'),(1689408,1689407,'Eremochelis insignatus','species'),(1689409,1689407,'Eremochelis andreasana','species'),(1689410,1689407,'Eremochelis bilobatus','species'),(1689411,1689407,'Eremochelis branchi','species'),(1689412,1689407,'Eremochelis giboi','species'),(1689413,1689407,'Eremochelis imperialis','species'),(1689414,1689407,'Eremochelis kastoni','species'),(1689415,1689407,'Eremochelis larreae','species'),(1689416,1689407,'Eremochelis morrisi','species'),(1689417,1689407,'Eremochelis nudus','species'),(1689418,1689407,'Eremochelis striodorsalis','species'),(1689419,1689407,'Eremochelis undulus','species'),(1689420,307032,'Eremorhax','genus'),(1689421,1689420,'Eremorhax joshui','species'),(1689422,1689420,'Eremorhax magnus','species'),(1689423,1689420,'Eremorhax puebloensis','species'),(1689424,1689420,'Eremorhax pulcher','species'),(1689425,307032,'Hemerotrecha','genus'),(1689426,1689425,'Hemerotrecha bixleri','species'),(1689427,1689425,'Hemerotrecha branchi','species'),(1689428,1689425,'Hemerotrecha californica','species'),(1689429,1689425,'Hemerotrecha denticulata','species'),(1689430,1689425,'Hemerotrecha elpasoensis','species'),(1689431,1689425,'Hemerotrecha fruitana','species'),(1689432,1689425,'Hemerotrecha hanfordana','species'),(1689433,1689425,'Hemerotrecha kaboomi','species'),(1689434,1689425,'Hemerotrecha milsteadi','species'),(1689435,1689425,'Hemerotrecha neotena','species'),(1689436,1689425,'Hemerotrecha nevadensis','species'),(1689437,1689425,'Hemerotrecha serrata','species'),(1689438,1689425,'Hemerotrecha sevilleta','species'),(1689439,1689425,'Hemerotrecha xena','species'),(1689440,307032,'Horribates','genus'),(1689441,1689440,'Horribates bantai','species'),(1689442,1689444,'Trichotoma','genus'),(1689443,1689442,'Trichotoma michaelseni','species'),(1689444,41356,'Gylippidae','family'),(1689446,307032,'Eremothera','genus'),(1689447,1689446,'Eremothera drachmani','species'),(1689448,768,'Anaplasma sp. (ex Haemaphysalis longicornis)','species'),(1689449,72763,'Tessaracoccus rhinocerotis','species'),(1689451,54695,'Helotiales sp. D102','species'),(1689452,573238,'Endomelanconiopsis sp. NM21','species'),(1689453,115234,'Cosmospora sp. D1','species'),(1689454,5598,'Alternaria sp. DW1','species'),(1689455,389638,'Saccharicola sp. TS1','species'),(1689456,389638,'Saccharicola sp. TS1-ccr','species'),(1689457,389638,'Saccharicola sp. TS1-cppi','species'),(1689458,140192,'Eutypella sp. D-1','species'),(1689459,64561,'Umbellopsis sp. 1 GB-2015','species'),(1689460,4855,'Mortierella sp. 10 GB-2015','species'),(1689461,4855,'Mortierella sp. 1 GB-2015','species'),(1689462,4855,'Mortierella sp. 2 GB-2015','species'),(1689463,4855,'Mortierella sp. 3 GB-2015','species'),(1689464,4855,'Mortierella sp. 4 GB-2015','species'),(1689465,4855,'Mortierella sp. 5 GB-2015','species'),(1689466,4855,'Mortierella sp. 6 GB-2015','species'),(1689467,4855,'Mortierella sp. 7 GB-2015','species'),(1689468,4855,'Mortierella sp. 8 GB-2015','species'),(1689469,4855,'Mortierella sp. 9 GB-2015','species'),(1689470,4855,'Mortierella sp. 11 GB-2015','species'),(1689471,5230,'Auricularia sp. E13','species'),(1689472,34446,'Crinipellis mezzanensis','species'),(1689473,62701,'Podosphaera sp. SRT-2015','species'),(1689474,358867,'Berkleasmium sp. AB-2015','species'),(1689475,36065,'Cantharellus sikkimensis','species'),(1689476,5385,'Xerocomus sp. AB-2015','species'),(1689477,3676,'Trichosanthes sp. HZP-2015','species'),(1689478,1487592,'Hortiboletus','genus'),(1689479,35939,'Impatiens sp. SJ-2015','species'),(1689487,5320,'Pleurotus sp. 8 YY-2015','species'),(1689488,5320,'Pleurotus sp. 3 YY-2015','species'),(1689489,5320,'Pleurotus sp. 4 YY-2015','species'),(1689490,5320,'Pleurotus sp. 5 YY-2015','species'),(1689491,5320,'Pleurotus sp. 6 YY-2015','species'),(1689492,5320,'Pleurotus sp. 7 YY-2015','species'),(1689493,5320,'Pleurotus sp. 2 YY-2015','species'),(1689494,5598,'Alternaria sp. AQGSS 3','species'),(1689495,100986,'Aschersonia sp. AQGS19','species'),(1689496,100986,'Aschersonia sp. AQGS23','species'),(1689497,5052,'Aspergillus sp. AQGS','species'),(1689498,5052,'Aspergillus sp. AQGSS 10','species'),(1689499,5052,'Aspergillus sp. AQGSS 16','species'),(1689500,5052,'Aspergillus sp. AQGSS 17','species'),(1689501,5052,'Aspergillus sp. AQGWD 17','species'),(1689502,5502,'Curvularia sp. AQGS14','species'),(1689503,36922,'Diaporthe sp. AQGS32','species'),(1689504,36922,'Diaporthe sp. AQGS50','species'),(1689505,104397,'Epicoccum sp. AQGS31','species'),(1689506,104397,'Epicoccum sp. AQGS34','species'),(1689508,89443,'fungal sp. AQGS16','species'),(1689509,89443,'fungal sp. AQGWD 19','species'),(1689510,5506,'Fusarium sp. AQGS','species'),(1689511,5506,'Fusarium sp. AQGS44','species'),(1689512,5506,'Fusarium sp. AQGSS14','species'),(1689513,43987,'Geotrichum sp. AQGWD3','species'),(1689514,5506,'Gibberella sp. AQGS13','species'),(1689515,5543,'Trichoderma sp. AQGWD 15','species'),(1689516,66739,'Lasiodiplodia sp. AQGS49','species'),(1689517,66739,'Lasiodiplodia sp. AQGWD 5','species'),(1689518,371130,'Microdiplodia sp. AQGS26','species'),(1689519,5073,'Penicillium sp. AQGWD 18','species'),(1689520,4919,'Pichia sp. AQGWD 7','species'),(1689521,311780,'Paecilomyces sp. AQGWD 13','species'),(1689522,309982,'Pleosporaceae AQGSS 15','species'),(1689523,1689478,'Hortiboletus sp. AB-2015','species'),(1689555,547,'Enterobacter sp. ZM-12','species'),(1689556,237,'Flavobacterium sp. WBUAFS-CBH1','species'),(1689557,237,'Flavobacterium sp. WBUAFS-KG3','species'),(1689558,237,'Flavobacterium sp. WBUAFS-WPGT1','species'),(1689559,237,'Flavobacterium sp. WBUAFS-WPGT3','species'),(1689560,237,'Flavobacterium sp. WBUAFS-TRG','species'),(1689561,237,'Flavobacterium sp. WBUAFS-WPGT5','species'),(1689562,662,'Vibrio sp. MM1','species'),(1689563,1386,'Bacillus sp. FJAT-21998','species'),(1689564,1386,'Bacillus sp. FJAT-22011','species'),(1689565,1386,'Bacillus sp. FJAT-22015','species'),(1689566,1386,'Bacillus sp. FJAT-22031','species'),(1689567,1386,'Bacillus sp. FJAT-22367','species'),(1689568,1386,'Bacillus sp. FJAT-22370','species'),(1689569,1386,'Bacillus sp. FJAT-22379','species'),(1689570,1386,'Bacillus sp. FJAT-22382','species'),(1689571,1386,'Bacillus sp. FJAT-22388','species'),(1689572,1386,'Bacillus sp. FJAT-22465','species'),(1689573,1386,'Bacillus sp. FJAT-22467','species'),(1689574,1386,'Bacillus sp. FJAT-22470','species'),(1689575,1386,'Bacillus sp. FJAT-22472','species'),(1689576,1386,'Bacillus sp. FJAT-22477','species'),(1689577,1386,'Bacillus sp. FJAT-22479','species'),(1689578,1386,'Bacillus sp. FJAT-22480','species'),(1689579,1386,'Bacillus sp. FJAT-22482','species'),(1689580,1386,'Bacillus sp. FJAT-22502','species'),(1689581,1386,'Bacillus sp. FJAT-22505','species'),(1689582,1386,'Bacillus sp. FJAT-22509','species'),(1689583,1386,'Bacillus sp. FJAT-22511','species'),(1689584,55080,'Brevibacillus sp. FJAT-21992','species'),(1689585,55080,'Brevibacillus sp. FJAT-22026','species'),(1689586,55080,'Brevibacillus sp. FJAT-22032','species'),(1689587,55080,'Brevibacillus sp. FJAT-22034','species'),(1689588,1329200,'Fictibacillus sp. FJAT-22476','species'),(1689589,400634,'Lysinibacillus sp. FJAT-22025','species'),(1689590,400634,'Lysinibacillus sp. FJAT-22027','species'),(1689591,400634,'Lysinibacillus sp. FJAT-22041','species'),(1689592,400634,'Lysinibacillus sp. FJAT-22044','species'),(1689593,400634,'Lysinibacillus sp. FJAT-22491','species'),(1689594,400634,'Lysinibacillus sp. FJAT-22499','species'),(1689595,182709,'Oceanobacillus sp. FJAT-21991','species'),(1689596,484508,'Ornithinibacillus sp. FJAT-22539','species'),(1689597,44249,'Paenibacillus sp. FJAT-21993','species'),(1689598,44249,'Paenibacillus sp. FJAT-22533','species'),(1689599,459532,'Terribacillus sp. FJAT-22357','species'),(1689600,84406,'Virgibacillus sp. FJAT-22389','species'),(1689601,286,'Pseudomonas sp. LY1','species'),(1689602,125216,'Roseomonas sp. A2','species'),(1689603,662,'Vibrio sp. CCB-QB3','species'),(1689604,222,'Achromobacter sp. SMX-PM2-MSB7','species'),(1689605,2053,'Gordonia sp. SMX-W2-CSD16','species'),(1689606,2053,'Gordonia sp. SMX-W2-SCD14','species'),(1689607,166953,'Kaistia sp. SDZ-W2-SIMCPL50','species'),(1689608,182639,'Kribbella sp. SDZ-3S-SCL47','species'),(1689609,204476,'Labrys sp. SMX-W1-SC11','species'),(1689610,204476,'Labrys sp. SMX-W1-SPC12','species'),(1689611,407,'Methylobacterium sp. SDZ-3S-SPCL48','species'),(1689612,407,'Methylobacterium sp. SDZ-W2-SJ40','species'),(1689613,33882,'Microbacterium sp. SDZ-1S-CSPK44','species'),(1689614,33882,'Microbacterium sp. SDZ-1S-K43','species'),(1689615,33882,'Microbacterium sp. SDZ-3S-YL45','species'),(1689616,33882,'Microbacterium sp. SMX-1S-CPE19','species'),(1689617,33882,'Microbacterium sp. SMX-1S-CPSE17','species'),(1689618,33882,'Microbacterium sp. SMX-1S-SIE18','species'),(1689619,33882,'Microbacterium sp. SMX-1S-SPCE20','species'),(1689620,33882,'Microbacterium sp. SMX-3S-CPSF24','species'),(1689621,33882,'Microbacterium sp. SMX-3S-SF21','species'),(1689622,33882,'Microbacterium sp. SMX-3S-SICF23','species'),(1689623,33882,'Microbacterium sp. SMX-PM2-SB5','species'),(1689624,528,'Ochrobactrum sp. SDZ-3S-CSIML46','species'),(1689625,528,'Ochrobactrum sp. SDZ-PM1-CPSG28','species'),(1689626,528,'Ochrobactrum sp. SDZ-PM1-CSIG27','species'),(1689627,528,'Ochrobactrum sp. SDZ-W1-YCPSL49','species'),(1689628,528,'Ochrobactrum sp. SDZ-W2-CPSJ39','species'),(1689629,528,'Ochrobactrum sp. SMX-PM1-CPA4','species'),(1689630,528,'Ochrobactrum sp. SMX-PM1-PSA3','species'),(1689631,528,'Ochrobactrum sp. SMX-PM1-SA1','species'),(1689632,528,'Ochrobactrum sp. SMX-PM2-B8','species'),(1689633,528,'Ochrobactrum sp. SMX-PM2-SYB6','species'),(1689634,265,'Paracoccus sp. SDZ-PM2-BSH30','species'),(1689635,265,'Paracoccus sp. SDZ-PM2-SBH32','species'),(1689636,1827,'Rhodococcus sp. SDZ-1S-CSK42','species'),(1689637,1827,'Rhodococcus sp. SDZ-PM1-SICG25','species'),(1689638,1827,'Rhodococcus sp. SDZ-PM1-SIG26','species'),(1689639,1827,'Rhodococcus sp. SDZ-PM2-SCPH29','species'),(1689640,1827,'Rhodococcus sp. SDZ-PM2-SH31','species'),(1689641,1827,'Rhodococcus sp. SDZ-W1-CPSI34','species'),(1689642,1827,'Rhodococcus sp. SDZ-W1-CSI33','species'),(1689643,1827,'Rhodococcus sp. SDZ-W1-SCPI35','species'),(1689644,1827,'Rhodococcus sp. SDZ-W2-SCJ37','species'),(1689645,1827,'Rhodococcus sp. SDZ-W2-SCPJ38','species'),(1689646,1827,'Rhodococcus sp. SMX-PM1-PA2','species'),(1689647,1658282,'Allophaeosphaeria subcylindrospora','species'),(1689648,570,'Klebsiella sp. BTW8','species'),(1689649,1386,'Bacillus sp. HBH1-2','species'),(1689650,51006,'Hygrocybe sp. RGT-2015','species'),(1689654,3505,'Betula pendula subsp. mandshurica','subspecies'),(1689655,3505,'Betula pendula subsp. pendula','subspecies'),(1689656,3505,'Betula pendula subsp. szechuanica','subspecies'),(1689657,85620,'\'Pinus mugo\' phytoplasma','species'),(1689658,158453,'Trichopsis cf. vittata 4 CK-2015','species'),(1689659,1235865,'Acratosaura spinosa','species'),(1689660,196894,'Vibrio phage vB_VorS-PVo5','species'),(1689661,301914,'Brugmansia vulcanicola','species'),(1689662,103474,'Cestrum brevifolium','species'),(1689663,103474,'Cestrum daphnoides','species'),(1689664,103474,'Cestrum euanthes','species'),(1689665,103474,'Cestrum humboldtii','species'),(1689666,103474,'Cestrum newellii','species'),(1689667,103474,'Cestrum reflexum','species'),(1689668,103474,'Cestrum sp. JN-2015','species'),(1689669,24641,'Juanulloa ferruginea','species'),(1689670,24641,'Juanulloa ochracea','species'),(1689671,24641,'Juanulloa parasitica','species'),(1689672,24641,'Juanulloa speciosa','species'),(1689673,540812,'Markea lopezii','species'),(1689674,540812,'Markea neurantha','species'),(1689675,24672,'Salpiglossis spinescens','species'),(1689676,43860,'Spondias sp. CA-2015','species'),(1689678,93827,'Gymnopus cf. impudicus RR-2015','species'),(1689679,196896,'Ralstonia phage RSF1','species'),(1689680,219829,'Plasmodium sp. lineage GAM06','species'),(1689681,219829,'Plasmodium sp. lineage IN05','species'),(1689682,219829,'Plasmodium sp. lineage LSW01','species'),(1689683,219829,'Plasmodium sp. lineage OZ60','species'),(1689684,219820,'Haemoproteus sp. lineage IN04','species'),(1689685,34373,'Blumeria graminis f. sp. dicocci','no rank'),(1689686,34373,'Blumeria graminis f. sp. triticale','no rank'),(1689687,1028384,'environmental samples','no rank'),(1689688,1689687,'uncultured Glomerellales','species'),(1689689,49928,'bacterium AEb10','species'),(1689690,49928,'bacterium AEb21','species'),(1689691,49928,'bacterium ARb01','species'),(1689692,49928,'bacterium ARb02','species'),(1689693,49928,'bacterium ARb03','species'),(1689694,49928,'bacterium ARb04','species'),(1689695,49928,'bacterium ARb05','species'),(1689696,49928,'bacterium ARb06','species'),(1689697,49928,'bacterium ARb07','species'),(1689698,49928,'bacterium ARb08','species'),(1689699,49928,'bacterium ARb09','species'),(1689700,49928,'bacterium ARb11','species'),(1689701,49928,'bacterium ARb12','species'),(1689702,49928,'bacterium ARb13','species'),(1689703,49928,'bacterium ARb14','species'),(1689704,49928,'bacterium ARb15','species'),(1689705,49928,'bacterium ARb16','species'),(1689706,49928,'bacterium ARb17','species'),(1689707,49928,'bacterium ARb18','species'),(1689708,49928,'bacterium ARb19','species'),(1689709,49928,'bacterium ARb20','species'),(1689710,49928,'bacterium ARb22','species'),(1689711,49928,'bacterium ARb23','species'),(1689712,49928,'bacterium ARb24','species'),(1689713,49928,'bacterium ARb25','species'),(1689714,49928,'bacterium ARb26','species'),(1689715,49928,'bacterium ARb27','species'),(1689716,49928,'bacterium ARb28','species'),(1689717,49928,'bacterium ARb29','species'),(1689718,49928,'bacterium ARb30','species'),(1689719,93827,'Gymnopus densilamellatus','species'),(1689720,93827,'Gymnopus similis','species'),(1689722,1247148,'Xylotrupes mniszechi','species'),(1689723,1707,'Cellulomonas sp. GS11','species'),(1689724,71817,'Anomala aulacoides','species'),(1689725,231734,'Macrodorcas striatipennis yushiroi','subspecies'),(1689726,459812,'Leptaulax formosanus','species'),(1689727,665918,'Lucanus ogakii chuyunshanus','subspecies'),(1689728,665918,'Lucanus ogakii ogakii','subspecies'),(1689729,452575,'Phelotrupes formosanus','species'),(1689730,618379,'Prismognathus davidis cheni','subspecies'),(1689731,618379,'Prismognathus davidis nigerrimus','subspecies'),(1689733,1689722,'Xylotrupes mniszechi tonkinensis','subspecies'),(1689734,249538,'Antonina sp. S3-193a','species'),(1689735,249538,'Antonina sp. S3-193b','species'),(1689736,249538,'Antonina sp. S3-193c','species'),(1689737,535995,'Crisicoccus sp. 2504a','species'),(1689738,535995,'Crisicoccus sp. 2504b','species'),(1689739,535995,'Crisicoccus sp. 2521','species'),(1689740,535995,'Crisicoccus sp. 2521a','species'),(1689741,535995,'Crisicoccus sp. 2521b','species'),(1689742,249411,'Paracoccus sp. S3-611a','species'),(1689743,249411,'Paracoccus sp. S3-611b','species'),(1689744,249411,'Paracoccus sp. S3-611c','species'),(1689745,249510,'Phenacoccus sp. S4-065','species'),(1689746,40929,'Planococcus sp. S3-298a','species'),(1689747,40929,'Planococcus sp. S3-298b','species'),(1689748,13231,'Pseudococcus sp. S3-155a','species'),(1689749,13231,'Pseudococcus sp. S3-155b','species'),(1689750,3164,'Tetraselmis sp. A UIO 067','species'),(1689751,3164,'Tetraselmis sp. B UIO 076','species'),(1689752,3164,'Tetraselmis wettsteinii','species'),(1689753,1453294,'Formicococcus sp. S4-208','species'),(1689754,1453294,'Formicococcus sp. S4-208a','species'),(1689755,1453294,'Formicococcus sp. S4-208b','species'),(1689756,1453294,'Formicococcus sp. S4-226','species'),(1689757,1453294,'Formicococcus sp. S4-226a','species'),(1689758,1453294,'Formicococcus sp. S4-226b','species'),(1689759,5506,'Fusarium sp. H200','species'),(1689760,37840,'Pestalotiopsis sp. H265','species'),(1689761,34399,'Phomopsis sp. H188','species'),(1689762,292631,'Simplicillium sp. H133','species'),(1689763,292631,'Simplicillium sp. H159','species'),(1689764,292631,'Simplicillium sp. H161','species'),(1689765,292631,'Simplicillium sp. H169','species'),(1689766,292631,'Simplicillium sp. H174','species'),(1689767,292631,'Simplicillium sp. H198','species'),(1689768,292631,'Simplicillium sp. H36','species'),(1689769,292631,'Simplicillium sp. H44','species'),(1689770,292631,'Simplicillium sp. H54','species'),(1689771,292631,'Simplicillium sp. H61','species'),(1689772,292631,'Simplicillium sp. H62','species'),(1689773,292631,'Simplicillium sp. H63','species'),(1689774,292631,'Simplicillium sp. H70','species'),(1689775,292631,'Simplicillium sp. H86','species'),(1689776,37991,'Xylaria sp. H182','species'),(1689777,5506,'Fusarium sp. UMAF_0927','species'),(1689778,5506,'Fusarium sp. AM30','species'),(1689779,5506,'Fusarium sp. AM37','species'),(1689780,5043,'Acremonium sp. H217','species'),(1689781,5043,'Acremonium sp. AM35','species'),(1689782,70422,'Adoncholaimus sp. DA-2015','species'),(1689783,73927,'Admirandus','genus'),(1689784,1689783,'Admirandus multicavus','species'),(1689785,63426,'Porcine pestivirus 1','species'),(1689791,267202,'Acromantis sp. MN459','species'),(1689793,267202,'Acromantis sp. MN464','species'),(1689794,444893,'Hestiasula sp. MN478','species'),(1689795,444893,'Hestiasula sp. MN480','species'),(1689796,444637,'Panurgica sp. MN470','species'),(1689797,444755,'Phyllothelys sp. MN457','species'),(1689798,47405,'Simulium xuandei','species'),(1689799,1663,'Arthrobacter sp. SBB34','species'),(1689800,1386,'Bacillus sp. SBB21','species'),(1689801,1386,'Bacillus sp. SBB26','species'),(1689802,400634,'Lysinibacillus sp. SBB31','species'),(1689803,613,'Serratia sp. UN19','species'),(1689804,41275,'Brevundimonas sp. SBB06','species'),(1689807,69062,'Globularia amygdalifolia','species'),(1689808,126747,'Cynanchum daltonii','species'),(1689809,91166,'Umbilicus schmidtii','species'),(1689810,9181,'Phylloscopus ibericus','species'),(1689811,1156497,'Martiniozyma','genus'),(1689812,211524,'Phytophthora sp. NJB-2015','species'),(1689813,1186,'Calothrix sp. SULS-V1','species'),(1689814,1177,'Nostoc sp. SULS-O1','species'),(1689815,418413,'Anabaena anomala SULS-K1','no rank'),(1689816,264690,'Anabaena doliolum SULS-M1','no rank'),(1689817,505729,'Anabaena fertilissima SULS-J1','no rank'),(1689818,1172,'Anabaena variabilis SULS-W1','no rank'),(1689819,1179,'Desmonostoc muscorum SULS-Q1','no rank'),(1689820,109265,'Dolichospermum circinale SULS-Y1','no rank'),(1689821,212354,'Nostoc calcicola SULS-R1','no rank'),(1689822,374162,'Nostoc carneum SULS-A1','no rank'),(1689823,1178,'Nostoc commune SULS-S1','no rank'),(1689824,45916,'Nostoc ellipsosporum SULS-B1','no rank'),(1689825,224012,'Nostoc piscinale SULS-N1','no rank'),(1689826,272131,'Nostoc punctiforme SULS-E1','no rank'),(1689827,512146,'Wollea ambigua SULS-L1','no rank'),(1689828,1524899,'Wollea vaginicola SULS-H1','no rank'),(1689829,58227,'Garcinia talbotii','species'),(1689834,119977,'Acidithiobacillus ferriphilus','species'),(1689841,1673679,'Trochalopteron fairbanki','species'),(1689842,1673679,'Trochalopteron jerdoni','species'),(1689843,1186,'Calothrix clavatoides','species'),(1689844,1689842,'Trochalopteron jerdoni meridionale','subspecies'),(1689845,1186,'Calothrix geitonos','species'),(1689846,1689843,'Calothrix clavatoides SULS-D1','no rank'),(1689847,1689845,'Calothrix geitonos SULS-U1','no rank'),(1689848,221289,'Nostochopsis lobatus SULS-F1','no rank'),(1689849,422682,'Microstromatales sp. 11053','species'),(1689850,422682,'Microstromatales sp. m11814','species'),(1689851,422682,'Microstromatales sp. 11099','species'),(1689853,1521621,'Nostoc parmelioides SULS-P1','no rank'),(1689854,63255,'Entorrhiza cypericola','species'),(1689855,63255,'Entorrhiza globoidea','species'),(1689856,63255,'Entorrhiza tenuis','species'),(1689857,63255,'Entorrhiza sp. KRAM F-56780','species'),(1689858,63255,'Entorrhiza sp. HUV 21857','species'),(1689859,1696902,'Anabaenopsis ballygungii SULS-I1','no rank'),(1689861,185283,'Propionibacteriaceae bacterium GS8','species'),(1689862,771911,'Passeriformes sp. RV-2015','species'),(1689863,203864,'Cryptosporidium sp. KSFM','species'),(1689864,5498,'Cladosporium sp. LL','species'),(1689865,5498,'Cladosporium sp. SEFL-2015','species'),(1689866,5502,'Curvularia sp. SEFL-2015','species'),(1689867,58840,'Rhodobacteraceae bacterium SB2','species'),(1689868,22,'Shewanella sp. Sh95','species'),(1689870,1547518,'Aurantiochytrium sp.','species'),(1689871,461694,'Crossotarsus chalcographus','species'),(1689872,461694,'Crossotarsus fractus','species'),(1689873,461694,'Crossotarsus nitescens','species'),(1689874,680472,'Diapus pusillimus','species'),(1689875,1002031,'Doliopygus chapuisi','species'),(1689876,1002031,'Doliopygus minor','species'),(1689877,1002031,'Doliopygus proximus','species'),(1689878,1002033,'Genyocerus compactus','species'),(1689879,1002063,'Mesoplatypus nigeriensis','species'),(1689880,1002063,'Mesoplatypus quinquecinctus','species'),(1689881,1002067,'Periommatus bispinus','species'),(1689882,298263,'Tesserocerus belti','species'),(1689883,298263,'Tesserocerus spinax','species'),(1689884,680473,'Treptoplatypus australis','species'),(1689885,122835,'Baiocis','genus'),(1689886,1689885,'Baiocis pernanulus','species'),(1689887,122835,'Cylindropalpus','genus'),(1689888,1689887,'Cylindropalpus granulosus','species'),(1689889,1689887,'Cylindropalpus pumilio','species'),(1689890,122835,'Neotrachyostus','genus'),(1689891,1689890,'Neotrachyostus quadrilobus','species'),(1689892,122835,'Peroplatypus','genus'),(1689893,1689892,'Peroplatypus truncatigranosus','species'),(1689894,122835,'Platyphysus','genus'),(1689895,1689894,'Platyphysus obtusus','species'),(1689896,122835,'Triozastus','genus'),(1689897,1689896,'Triozastus banghaasi','species'),(1689898,1689896,'Triozastus marshalli','species'),(1689899,122836,'Platypus carbonescens','species'),(1689900,122836,'Platypus curtus','species'),(1689901,122836,'Platypus denticollis','species'),(1689902,122836,'Platypus impressus','species'),(1689903,122836,'Platypus longipennis','species'),(1689904,122836,'Platypus pahangensis','species'),(1689905,122836,'Platypus panduriformis','species'),(1689906,122836,'Platypus sampsoni','species'),(1689907,122836,'Platypus sellaeformis','species'),(1689908,122836,'Platypus semigranosus','species'),(1689909,122836,'Platypus spinulosus','species'),(1689910,438517,'Dollfustrema dura','species'),(1689911,82860,'Prosorhynchoides apogonis','species'),(1689912,73348,'Grammatorcynicola','genus'),(1689913,1689912,'Grammatorcynicola brayi','species'),(1689914,1689912,'Grammatorcynicola nolani','species'),(1689915,73348,'Heterobucephalopsis','genus'),(1689916,1689915,'Heterobucephalopsis perarduum','species'),(1689917,97051,'Cinara cf. atlantica/banksiana 3247','species'),(1689918,97051,'Cinara cf. atlantica/banksiana 3284','species'),(1689919,97051,'Cinara cf. atlantica/parvicornis 3275','species'),(1689920,97051,'Cinara cf. cembrae/mongolica 3319','species'),(1689921,97051,'Cinara cf. hattorii/longipennis 3326','species'),(1689922,97051,'Cinara nr. confinis 3272','species'),(1689923,97051,'Cinara nr. costata 3304','species'),(1689924,97051,'Cinara nr. costata 3307','species'),(1689925,97051,'Cinara nr. costata 3325','species'),(1689926,97051,'Cinara cf. newelli/cronartii 3215','species'),(1689930,97051,'Cinara cf. shinjii 3286','species'),(1689931,97051,'Cinara sp. 3208','species'),(1689932,97051,'Cinara sp. 3209','species'),(1689933,97051,'Cinara sp. 3210','species'),(1689934,97051,'Cinara sp. 3243','species'),(1689935,97051,'Cinara sp. 3244','species'),(1689936,97051,'Cinara sp. 3250','species'),(1689937,97051,'Cinara sp. 3265','species'),(1689938,97051,'Cinara sp. 3273','species'),(1689939,97051,'Cinara sp. 3274','species'),(1689940,97051,'Cinara sp. 3328','species'),(1689941,97051,'Cinara cf. togyuensis/smaragdina 3289','species'),(1689942,13152,'Mindarus sp. 3012','species'),(1689943,136355,'Schizolachnus sp. 2969','species'),(1689944,166746,'Eviota sebreei','species'),(1689945,166746,'Eviota sp. LT-2015a','species'),(1689946,47541,'Lepetodrilus sp. CNR-2015','species'),(1689947,34640,'Dermanyssus sp. AB-2015','species'),(1689948,169067,'Alyssum cf. montanum MdlH-2015','species'),(1689949,47398,'Simulium maklarini','species'),(1689950,47398,'Simulium crassimanum','species'),(1689951,47398,'Simulium nigripilosum','species'),(1689952,47398,'Simulium mirum','species'),(1689953,242088,'Bucephalus cynoscion','species'),(1689954,242088,'Bucephalus gorgon','species'),(1689955,242088,'Bucephalus margaritae','species'),(1689956,82860,'Prosorhynchoides caecorum','species'),(1689957,82860,'Prosorhynchoides longoviferus','species'),(1689958,82860,'Prosorhynchoides megacirrus','species'),(1689959,82860,'Prosorhynchoides ovatus','species'),(1689960,82860,'Prosorhynchoides paralichthydis','species'),(1689961,82860,'Prosorhynchoides scomberomorus','species'),(1689962,73349,'Prosorhynchus pacificus','species'),(1689963,232667,'Rhipidocotyle angusticolle','species'),(1689964,232667,'Rhipidocotyle lepisostei','species'),(1689965,232667,'Rhipidocotyle transversale','species'),(1689966,232667,'Rhipidocotyle tridecapapillata','species'),(1689967,73348,'Paurorhynchus','genus'),(1689968,1689967,'Paurorhynchus hiodontis','species'),(1689985,361177,'Altererythrobacter sp. CAU1172','species'),(1689986,613,'Serratia sp. Fek 323','species'),(1689987,76831,'Myroides sp. SFDC6','species'),(1689988,29278,'Promoter verification cassette PgroEL2','species'),(1689989,29278,'Promoter verification cassette PpsbAII','species'),(1689990,29278,'Promoter verification cassette PpsbAII HLR','species'),(1689991,29278,'Promoter verification cassette PpsbAII delta Hex','species'),(1689992,29278,'Promoter verification cassette PpsbAII delta Hex HLR','species'),(1689993,29278,'Promoter verification cassette PpsbAIII','species'),(1689994,29278,'Promoter verification cassette PrnpB','species'),(1689995,29278,'Promoter verification cassette PsigD','species'),(1689996,49928,'bacterium GS1','species'),(1689998,384619,'Influenza A virus (A/swine/Illinois/A02024781/2015(mixed))','no rank'),(1689999,114727,'Influenza A virus (A/swine/Illinois/A02024782/2015(H1N1))','no rank'),(1690000,114728,'Influenza A virus (A/swine/Illinois/A02034146/2015(H1N2))','no rank'),(1690001,114728,'Influenza A virus (A/swine/Illinois/A02035327/2015(H1N2))','no rank'),(1690002,114728,'Influenza A virus (A/swine/Indiana/A02025101/2015(H1N2))','no rank'),(1690003,114728,'Influenza A virus (A/swine/Indiana/A02025102/2015(H1N2))','no rank'),(1690004,114728,'Influenza A virus (A/swine/Iowa/A02035112/2015(H1N2))','no rank'),(1690005,114727,'Influenza A virus (A/swine/Iowa/A02035332/2015(H1N1))','no rank'),(1690006,114728,'Influenza A virus (A/swine/Missouri/A02076915/2015(H1N2))','no rank'),(1690007,114728,'Influenza A virus (A/swine/Nebraska/A02035254/2015(H1N2))','no rank'),(1690008,2745,'Halomonas garicola','species'),(1690009,469,'Acinetobacter sp. PaPiEm2-1','species'),(1690010,469,'Acinetobacter sp. PaPiHh2-2','species'),(1690011,32008,'Burkholderia sp. AgPiMm2-7','species'),(1690012,32008,'Burkholderia sp. AgPiMm4-1','species'),(1690013,32008,'Burkholderia sp. PaNmSr1-4','species'),(1690014,204476,'Labrys sp. AgPiMm3-5','species'),(1690015,44249,'Paenibacillus sp. AgPiMm5-20','species'),(1690016,44249,'Paenibacillus sp. PaPiEm1-1','species'),(1690017,48736,'Ralstonia sp. PaPiEm3-17','species'),(1690018,48736,'Ralstonia sp. PaPiMm3-1','species'),(1690019,48736,'Ralstonia sp. PaPiMm3-6','species'),(1690020,379,'Rhizobium sp. AgNmSr5-1','species'),(1690021,379,'Rhizobium sp. AgNmUh5-1','species'),(1690022,379,'Rhizobium sp. PaPiEm3-1','species'),(1690023,75309,'Rhodanobacter sp. AgPiMm2-8','species'),(1690024,1073,'Rhodopseudomonas sp. AgNmSr5-2','species'),(1690025,1073,'Rhodopseudomonas sp. AgNmSr5-20','species'),(1690026,40323,'Stenotrophomonas sp. PaPiEm3-16','species'),(1690027,40323,'Stenotrophomonas sp. PaPiEm3-7','species'),(1690028,40323,'Stenotrophomonas sp. PaPiEm3-8','species'),(1690029,102793,'Influenza A virus (A/chicken/India/100074/2008(H5N1))','no rank'),(1690030,119221,'Influenza A virus (A/Bulbul/Taiwan/01156/2015(H5N3))','no rank'),(1690031,232441,'Influenza A virus (A/goose/Taiwan/01003/2015(H5N8))','no rank'),(1690032,119220,'Influenza A virus (A/goose/Taiwan/01004/2015(H5N2))','no rank'),(1690033,119221,'Influenza A virus (A/goose/Taiwan/01042/2015(H5N3))','no rank'),(1690034,119220,'Influenza A virus (A/night heron/Taiwan/A289/2015(H5N2))','no rank'),(1690035,119220,'Influenza A virus (A/thrush/Taiwan/A234/2015(H5N2))','no rank'),(1690037,53246,'Pseudoalteromonas sp. \'520P1 No. 423\'','species'),(1690038,2013,'Nocardiopsis sp. VL24','species'),(1690039,58840,'Rhodobacteraceae bacterium C7','species'),(1690040,29012,'Araneus sp. BOLD:ABA5246','species'),(1690041,38150,'Clastoptera lugubris','species'),(1690042,286710,'Bagrada','genus'),(1690043,1690042,'Bagrada hilaris','species'),(1690044,6393,'Eisenia sp. HAP-28','species'),(1690045,6393,'Eisenia sp. HAP-29','species'),(1690046,6393,'Eisenia sp. HAP-30','species'),(1690047,6393,'Eisenia sp. HAP-31','species'),(1690048,6393,'Eisenia sp. HAP-39','species'),(1690049,6393,'Eisenia sp. HAP-40','species'),(1690050,6393,'Eisenia sp. HAP-41','species'),(1690051,6393,'Eisenia sp. HAP-42','species'),(1690052,6393,'Eisenia sp. HAP-43','species'),(1690053,6393,'Eisenia sp. HAP-44','species'),(1690054,6393,'Eisenia sp. HAP-45','species'),(1690055,6393,'Eisenia sp. HAP-53','species'),(1690056,6393,'Eisenia sp. HAP-54','species'),(1690057,6393,'Eisenia sp. HAP-61','species'),(1690058,6393,'Eisenia sp. HAP-62','species'),(1690059,859979,'Carmyerius dollfusi','species'),(1690060,114230,'Nigrospora sp. HPFJ3','species'),(1690061,114230,'Nigrospora sp. M116','species'),(1690063,1325221,'Stephanopharynx','genus'),(1690064,1690063,'Stephanopharynx compactus','species'),(1690065,6127,'Acropora sp. SY-01','species'),(1690066,6127,'Acropora sp. SY-02','species'),(1690067,6127,'Acropora sp. SY-04','species'),(1690068,46744,'Galaxea sp. SY-03','species'),(1690069,46744,'Galaxea sp. SY-08','species'),(1690070,46744,'Galaxea sp. XW-08','species'),(1690071,46730,'Pocillopora sp. SY-05','species'),(1690072,46730,'Pocillopora sp. SY-06','species'),(1690073,51812,'Sarcophyton sp. SY-07','species'),(1690074,6895,'Phlogius','genus'),(1690075,1690074,'Phlogius sp. CYC-2015','species'),(1690076,1689887,'Cylindropalpus sp. PlCyl03','species'),(1690077,1002031,'Doliopygus sp. PlDol02','species'),(1690078,1002031,'Doliopygus sp. PlDol04','species'),(1690079,298259,'Euplatypus sp. PlEup06','species'),(1690080,1002063,'Mesoplatypus sp. PlMes04','species'),(1690081,1689890,'Neotrachyostus sp. PlCro05','species'),(1690082,1002067,'Periommatus sp. TsPer02','species'),(1690083,1689892,'Peroplatypus sp. PlPer01','species'),(1690084,1689892,'Peroplatypus sp. PlPer02','species'),(1690085,1002057,'Teloplatypus sp. PlTel01','species'),(1690086,1002057,'Teloplatypus sp. PlTel03','species'),(1690087,298263,'Tesserocerus sp. PlNeo01','species'),(1690088,122835,'Epiplatypus','genus'),(1690089,1690088,'Epiplatypus sp. PLEpi01','species'),(1690090,122835,'Megaplatypus','genus'),(1690091,1690090,'Megaplatypus sp. PlMeg02','species'),(1690092,1690090,'Megaplatypus sp. PlMeg03','species'),(1690093,1690090,'Megaplatypus sp. PlMeg04','species'),(1690094,122835,'Mitosoma','genus'),(1690095,1690094,'Mitosoma sp. TsMit06','species'),(1690096,1690094,'Mitosoma sp. TsMit07','species'),(1690097,1690094,'Mitosoma sp. TsMit08','species'),(1690098,1690094,'Mitosoma sp. TsMit09','species'),(1690099,122836,'Platypus sp. PlPla08','species'),(1690100,122836,'Platypus sp. PlPla15','species'),(1690101,211524,'Phytophthora taxon totara','species'),(1690102,570,'Klebsiella sp. WL1305','species'),(1690103,49599,'Goodenia filiformis','species'),(1690104,49599,'Goodenia hassallii','species'),(1690105,49599,'Goodenia phillipsiae','species'),(1690106,49599,'Goodenia viscida','species'),(1690107,49633,'Velleia discophora','species'),(1690108,49633,'Velleia foliosa','species'),(1690109,570,'Klebsiella sp. WL1316','species'),(1690110,238749,'Diaphorobacter sp. NPG-14','species'),(1690111,219181,'Ottowia sp. NPG-11','species'),(1690112,265,'Paracoccus sp. MSG-10','species'),(1690113,3087,'Scenedesmus sp. SVMBIOEN2015','species'),(1690114,29278,'Expression vector psca1-2','species'),(1690115,29278,'Expression vector psca2-2','species'),(1690116,29278,'Expression vector psca3-2','species'),(1690117,29278,'Expression vector psca4-0','species'),(1690118,29278,'Expression vector psca4-2','species'),(1690119,29278,'Expression vector psca5-0','species'),(1690120,29278,'Expression vector psca5-2','species'),(1690121,29278,'Expression vector psca6-0','species'),(1690122,29278,'Expression vector psca6-2','species'),(1690123,29278,'Expression vector psca7-2','species'),(1690124,29278,'Expression vector psca8-2','species'),(1690125,29278,'Expression vector psca9-2','species'),(1690126,29278,'expression vector PsigA','species'),(1690145,57522,'Cavendishia aff. martii Pedraza 1551','species'),(1690146,180711,'Orthaea sp. Luteyn 15439','species'),(1690147,180711,'Orthaea sp. Luteyn 15610','species'),(1690148,180711,'Orthaea sp. Pedraza 1545','species'),(1690149,180711,'Orthaea sp. Weigand 2000-437','species'),(1690150,78537,'Actinobacteria bacterium FIM080343','species'),(1690151,78537,'Actinobacteria bacterium FIM090128','species'),(1690152,78537,'Actinobacteria bacterium FIM090140','species'),(1690153,78537,'Actinobacteria bacterium FIM090750','species'),(1690154,78537,'Actinobacteria bacterium FIM090751','species'),(1690155,78537,'Actinobacteria bacterium FIM090843','species'),(1690156,78537,'Actinobacteria bacterium FIM090986','species'),(1690157,78537,'Actinobacteria bacterium FIM091437','species'),(1690158,78537,'Actinobacteria bacterium FIM091672','species'),(1690159,78537,'Actinobacteria bacterium FIM091765','species'),(1690160,78537,'Actinobacteria bacterium FIM091917','species'),(1690161,78537,'Actinobacteria bacterium FIM091943','species'),(1690162,78537,'Actinobacteria bacterium FIM091951','species'),(1690163,78537,'Actinobacteria bacterium FIM091999','species'),(1690164,78537,'Actinobacteria bacterium FIM092157','species'),(1690165,78537,'Actinobacteria bacterium FIM092178','species'),(1690166,78537,'Actinobacteria bacterium FIM100217','species'),(1690167,57522,'Cavendishia arizonensis','species'),(1690168,57522,'Cavendishia axillaris','species'),(1690169,57522,'Cavendishia callista','species'),(1690170,57522,'Cavendishia calycina','species'),(1690171,57522,'Cavendishia chiriquiensis','species'),(1690172,1633915,'Cavendishia isernii var. isernii','varietas'),(1690173,1633915,'Cavendishia isernii var. pseudospicata','varietas'),(1690174,57522,'Cavendishia mariae','species'),(1690175,57522,'Cavendishia oligantha','species'),(1690176,57522,'Cavendishia zamorensis','species'),(1690177,180711,'Orthaea abbreviata','species'),(1690178,180711,'Orthaea cordata','species'),(1690179,180711,'Orthaea ecuadorensis','species'),(1690180,180711,'Orthaea glandulifera','species'),(1690181,180711,'Orthaea madidiensis','species'),(1690182,180711,'Orthaea medusula','species'),(1690183,180711,'Orthaea minor','species'),(1690184,180711,'Orthaea oedipus','species'),(1690185,180711,'Orthaea oriens','species'),(1690186,180711,'Orthaea panamensis','species'),(1690187,180711,'Orthaea stipitata','species'),(1690188,180711,'Orthaea weberbaueri','species'),(1690189,83681,'Nonomuraea sp. ATS25','species'),(1690190,83681,'Nonomuraea sp. MTRH31','species'),(1690191,286,'Pseudomonas sp. RhizorgA','species'),(1690192,286,'Pseudomonas sp. RhizorgB','species'),(1690193,286,'Pseudomonas sp. RhizorgC','species'),(1690194,286,'Pseudomonas sp. RhizorgD','species'),(1690195,286,'Pseudomonas sp. RhizorgE','species'),(1690196,286,'Pseudomonas sp. RhizorgG','species'),(1690197,286,'Pseudomonas sp. RhizorgH1','species'),(1690198,286,'Pseudomonas sp. RhizorgH2','species'),(1690199,286,'Pseudomonas sp. RhizorgI','species'),(1690200,286,'Pseudomonas sp. RhizorgJ','species'),(1690201,286,'Pseudomonas sp. RhizorgL1','species'),(1690202,286,'Pseudomonas sp. RhizorgM','species'),(1690203,286,'Pseudomonas sp. RhizorgN','species'),(1690204,222,'Achromobacter sp. 3HB-6p','species'),(1690205,12916,'Acidovorax sp. 3HB-4o','species'),(1690206,1386,'Bacillus sp. 3HH-8','species'),(1690207,79328,'Chitinophaga sp. 3HB-4p','species'),(1690208,106589,'Cupriavidus sp. 4HB-6','species'),(1690209,68,'Lysobacter sp. 3HV-4','species'),(1690210,65047,'Mitsuaria sp. 3HB-1p','species'),(1690211,65047,'Mitsuaria sp. 3HB-2p','species'),(1690212,83618,'Pseudoxanthomonas sp. 3HH-1','species'),(1690213,83618,'Pseudoxanthomonas sp. 3HH-2','species'),(1690214,83618,'Pseudoxanthomonas sp. 3HH-4','species'),(1690215,1883,'Streptomyces sp. 4HB-1','species'),(1690216,34072,'Variovorax sp. 3HB-3o','species'),(1690217,34072,'Variovorax sp. 3HB-5o','species'),(1690218,34072,'Variovorax sp. 4HB-5','species'),(1690219,570,'Klebsiella sp. BMSM-7','species'),(1690220,367298,'Phycicoccus endophyticus','species'),(1690221,1883,'Streptomyces spongiicola','species'),(1690222,1198,'Phormidium sp. SCSIO X','species'),(1690223,1152,'Pseudanabaena sp. SCSIO S3','species'),(1690224,5314,'Ganoderma sp. UOC MINNP M15','species'),(1690225,36882,'Pyramimonas diskoicola','species'),(1690227,286,'Pseudomonas sp. P1(2015)','species'),(1690228,286,'Pseudomonas sp. P3(2015)','species'),(1690229,286,'Pseudomonas sp. P2(2015c)','species'),(1690230,389638,'Saccharicola sp. TS1-ppi','species'),(1690231,389638,'Saccharicola sp. TS1-rh','species'),(1690232,376469,'Olivibacter sp. TMCC 8258','species'),(1690233,44249,'Paenibacillus sp. TMCC 8228','species'),(1690234,84567,'Pedobacter sp. TMCC 8268','species'),(1690235,648802,'Rummeliibacillus sp. TMCC 8453','species'),(1690236,139272,'Pinus sibirica x Pinus pumila','species'),(1690237,91202,'Desmodesmus sp. GS12','species'),(1690244,1350,'Enterococcus sp. RIT-PI-f','species'),(1690245,96492,'Frigoribacterium sp. RIT-PI-h','species'),(1690246,286,'Pseudomonas sp. RIT-PI-o','species'),(1690247,286,'Pseudomonas sp. RIT-PI-q','species'),(1690248,1663,'Arthrobacter sp. LS16','species'),(1690249,206682,'Aslia forbesi','species'),(1690250,1382474,'Phyllophorus cebuensis','species'),(1690251,42389,'Thyonina','genus'),(1690252,1690251,'Thyonina sp. AB-2015','species'),(1690253,36325,'Trachasina','genus'),(1690254,1690253,'Trachasina crucifera','species'),(1690255,47929,'Cynomolgus macaque cytomegalovirus strain Mauritius','no rank'),(1690257,410657,'hypolithon metagenome','species'),(1690258,204514,'Ectrychotes dispar','species'),(1690259,1276444,'Irantha armipes','species'),(1690260,741747,'Haematorrhophus','genus'),(1690261,1690260,'Haematorrhophus tuberculatus','species'),(1690262,147711,'Human rhinovirus E5061','no rank'),(1690263,147711,'Human rhinovirus E5062','no rank'),(1690264,158695,'Martensia albida','species'),(1690265,158703,'Nitophyllum sp. MSK-2015','species'),(1690266,30007,'Tiviinae','subfamily'),(1690268,12916,'Acidovorax sp. SD340','species'),(1690269,1279,'Staphylococcus sp. AOAB','species'),(1690308,1677647,'Acemya oestriforme','species'),(1690309,117078,'Anthrax picea','species'),(1690310,540848,'Apallates coxendix','species'),(1690311,198637,'Archytas metallicus','species'),(1690312,226146,'Blera confusa','species'),(1690313,226146,'Blera garretti','species'),(1690314,226146,'Blera scitula','species'),(1690315,392042,'Botanophila spinidens','species'),(1690316,1473704,'Caricea varians','species'),(1690317,240871,'Chaetopsis massyla','species'),(1690318,219506,'Chrysotoxum derivatum','species'),(1690319,219506,'Chrysotoxum flavifrons','species'),(1690320,219506,'Chrysotoxum perplexum','species'),(1690321,179456,'Cylindromyia interrupta','species'),(1690322,540894,'Diplotoxa diplotoxoides','species'),(1690323,535976,'Dorylomorpha atramontensis','species'),(1690324,535976,'Dorylomorpha caudelli','species'),(1690325,891889,'Endochironomus nigricans','species'),(1690326,198633,'Eristalis hirta','species'),(1690327,198633,'Eristalis obscura','species'),(1690328,198633,'Eristalis rupium','species'),(1690329,559674,'Eudasyphora canadiana','species'),(1690330,95468,'Fannia falcata','species'),(1690331,1072499,'Graphomya minor','species'),(1690332,253425,'Helina pectinata','species'),(1690333,226173,'Helophilus latifrons','species'),(1690334,50683,'Laphria index','species'),(1690335,50683,'Laphria insignis','species'),(1690336,50683,'Laphria posticata','species'),(1690337,219536,'Lasiopogon tetragrammus','species'),(1690338,1614660,'Lepidophora lutea','species'),(1690339,320943,'Limnia lindbergi','species'),(1690340,52743,'Limonia defuncta','species'),(1690341,52743,'Limonia nubeculosa','species'),(1690342,631321,'Linnaemya comta','species'),(1690343,1118049,'Notiphila pallidipalpis','species'),(1690344,1118049,'Notiphila uliginosa','species'),(1690345,1473723,'Orthonevra pulchella','species'),(1690346,569065,'Panzeria nigropalpis','species'),(1690347,569065,'Panzeria sulcocarina','species'),(1690348,315554,'Parachironomus elodeae','species'),(1690349,559697,'Pegomya incisiva','species'),(1690350,179508,'Peleteria iterans','species'),(1690351,179508,'Peleteria setosa','species'),(1690352,253431,'Phaonia apicata','species'),(1690353,179785,'Phytomyptera aenea','species'),(1690354,768809,'Rachispoda subpiligera','species'),(1690355,192612,'Rhamphomyia valga','species'),(1690356,343647,'Sargus decorus','species'),(1690357,305595,'Scatella stagnalis','species'),(1690358,320954,'Sepedon gracilicornis','species'),(1690359,247609,'Stenopogon inquinatus','species'),(1690360,219549,'Suillia atricornis','species'),(1690361,226164,'Temnostoma balyras','species'),(1690362,226164,'Temnostoma excentrica','species'),(1690363,700863,'Tricyphona calcar','species'),(1690364,117093,'Villa arenicola','species'),(1690365,117093,'Villa lateralis','species'),(1690366,117093,'Villa nigra','species'),(1690367,117093,'Villa pretiosa','species'),(1690368,224240,'Xylota annulifera','species'),(1690369,224240,'Xylota subfasciata','species'),(1690370,55261,'Arctopelopia','genus'),(1690371,1690370,'Arctopelopia melanosoma','species'),(1690372,179436,'Belida','genus'),(1690373,1690372,'Belida angelicae','species'),(1690374,52737,'Discobola','genus'),(1690375,1690374,'Discobola annulata','species'),(1690376,179436,'Eribella','genus'),(1690377,1690376,'Eribella polita','species'),(1690378,307265,'Macrorchis','genus'),(1690379,1690378,'Macrorchis ausoba','species'),(1690380,50679,'Nevadasilus','genus'),(1690381,1690380,'Nevadasilus auriannulatus','species'),(1690382,92590,'Paracoenia','genus'),(1690383,1690382,'Paracoenia bisetosa','species'),(1690384,141256,'Pararchytas','genus'),(1690385,1690384,'Pararchytas decisus','species'),(1690386,117085,'Poecilanthrax','genus'),(1690387,1690386,'Poecilanthrax tegminipennis','species'),(1690388,52735,'Prionocera','genus'),(1690389,1690388,'Prionocera turcica','species'),(1690390,50694,'Systoechus','genus'),(1690391,1690390,'Systoechus candidulus','species'),(1690392,81724,'Trafoia','genus'),(1690393,1690392,'Trafoia monticola','species'),(1690394,1690405,'Amphipogon flavum','species'),(1690395,113133,'Cordilura confusa','species'),(1690396,1690410,'Cyanus elongatus','species'),(1690397,511136,'Heringia coxalis','species'),(1690398,1141223,'Tipula banffiana','species'),(1690399,1690406,'Tipula canadensis','species'),(1690400,1690407,'Tipula coloradensis','species'),(1690401,1690408,'Tipula hermannia','species'),(1690402,1690409,'Tipula illustris','species'),(1690403,47414,'Tipula ultima','species'),(1690404,1690406,'Tipula longiventris','species'),(1690405,43854,'Amphipogon','genus'),(1690406,41043,'Vestiplex','subgenus'),(1690407,41043,'Beringotipula','subgenus'),(1690408,41043,'Schummelia','subgenus'),(1690409,41043,'Angarotipula','subgenus'),(1690410,43912,'Cyanus','genus'),(1690411,192444,'Platycheirus aff. angustatus 3 BOLD-2015','species'),(1690412,1262337,'Mycetaulus bipunctatus group sp. BOLD:AAU5480','species'),(1690413,421478,'Simulium aff. venustum/truncatum BOLD:AAA4264','species'),(1690416,28033,'Sulfobacillus sp. CBAR13','species'),(1690417,1269,'Micrococcus sp. SK13','species'),(1690418,1269,'Micrococcus sp. SK22','species'),(1690419,1269,'Micrococcus sp. SK26','species'),(1690420,1269,'Micrococcus sp. SK57','species'),(1690421,1269,'Micrococcus sp. SK66','species'),(1690422,1696,'Brevibacterium sp. S6','species'),(1690423,1269,'Micrococcus sp. S29','species'),(1690424,1269,'Micrococcus sp. GS57','species'),(1690425,196894,'Streptomyces phage Caliburn','species'),(1690426,1690425,'Streptomyces phage Aaronocolus','no rank'),(1690427,1327760,'Streptomyces phage Danzina','no rank'),(1690428,1690425,'Streptomyces phage Hydra','no rank'),(1690431,196896,'Bacillus phage Eyuki','species'),(1690432,1386,'Bacillus sp. YHYB01','species'),(1690433,1883,'Streptomyces sp. YHYB02','species'),(1690434,28557,'Pleospora sp. MUT4917','species'),(1690435,131324,'Pseudocercospora sp. PH9042A1','species'),(1690436,131324,'Pseudocercospora sp. PH9042B1','species'),(1690437,131324,'Pseudocercospora sp. PH9063C1','species'),(1690438,131324,'Pseudocercospora sp. PM70351','species'),(1690439,131324,'Pseudocercospora sp. PM70736','species'),(1690440,131324,'Pseudocercospora sp. PM9013A1','species'),(1690441,131324,'Pseudocercospora sp. PM9082A2','species'),(1690442,131324,'Pseudocercospora sp. PM9082C1','species'),(1690443,5598,'Alternaria sp. YSSYB05','species'),(1690444,84948,'Mitrasacme laxiceps','species'),(1690445,84948,'Mitrasacme foliosa','species'),(1690446,84948,'Mitrasacme secedens','species'),(1690447,1241803,'Phyllangium sulcatum','species'),(1690448,1241805,'Schizacme helmsii','species'),(1690449,1241805,'Schizacme montana','species'),(1690450,1241805,'Schizacme novae-zelandiae','species'),(1690451,1593277,'Harorepupu','genus'),(1690452,1386,'Bacillus sp. psm2','species'),(1690453,1690451,'Harorepupu aotearoa','species'),(1690454,33184,'Auxarthronopsis','genus'),(1690455,1690454,'Auxarthronopsis bandhavgarhensis','species'),(1690456,196896,'Bacillus phage TsarBomba','species'),(1690457,33184,'Aphanoascella','genus'),(1690458,146289,'Arthrorhaphis alpina','species'),(1690459,144714,'Rinodina mniaraea var. mniaraea','varietas'),(1690460,490965,'Peliococcus shanxiensis','species'),(1690461,249514,'Rhizoecus kondonis','species'),(1690463,311017,'Anthanassa drusilla ssp. BLU642','subspecies'),(1690464,134396,'Sesamia sp. 1 GK-2015','species'),(1690465,134396,'Sesamia sp. 2 GK-2015','species'),(1690466,134396,'Sesamia sp. 3 GK-2015','species'),(1690467,134396,'Sesamia sp. 4 GK-2015','species'),(1690468,134396,'Sesamia sp. 5 GK-2015','species'),(1690469,134396,'Sesamia sp. 6 GK-2015','species'),(1690470,1578,'Lactobacillus sp. Fusant XU1','species'),(1690471,1578,'Lactobacillus sp. L.XU2','species'),(1690472,1279,'Staphylococcus sp. Fusant XU2','species'),(1690473,1279,'Staphylococcus sp. S.XU2','species'),(1690474,1279,'Staphylococcus sp. mutant XU1','species'),(1690475,590,'Salmonella sp. 12-2','species'),(1690476,37617,'Leishmania braziliensis x Leishmania peruviana','species'),(1690477,286,'Pseudomonas sp. ZA1','species'),(1690478,286,'Pseudomonas sp. ZA3','species'),(1690479,286,'Pseudomonas sp. ZA4','species'),(1690480,286,'Pseudomonas sp. ZA5','species'),(1690481,286,'Pseudomonas sp. ZA6','species'),(1690482,286,'Pseudomonas sp. ZA7','species'),(1690483,37452,'Bacteroidetes bacterium UKL13-3','species'),(1690484,69658,'Hyphomonadaceae bacterium UKL13-1','species'),(1690485,33809,'Betaproteobacteria bacterium UKL13-2','species'),(1690489,33198,'Drechslera sp. LS1677','species'),(1690490,5526,'Humicola sp. LS1637','species'),(1690491,5543,'Trichoderma sp. LS1625','species'),(1690492,150231,'Pezizomycotina sp. LS1687','species'),(1690494,382012,'Keysseria helenae','species'),(1690495,72948,'Lagenophora barkeri','species'),(1690496,72948,'Lagenophora hariotii','species'),(1690497,72948,'Lagenophora hirsuta','species'),(1690499,72948,'Lagenophora nudicaulis','species'),(1690500,72948,'Lagenophora petiolata','species'),(1690501,72948,'Lagenophora pinnatifida','species'),(1690502,53335,'Pantoea sp. CFSAN033090','species'),(1690503,528332,'Solenogyne sp. CHR Barkla 605697','species'),(1690504,86620,'Usnea sp. F14a','species'),(1690505,86620,'Usnea sp. F28','species'),(1690506,86620,'Usnea sp. F29','species'),(1690507,86620,'Usnea sp. F87','species'),(1690508,86620,'Usnea sp. F406','species'),(1690509,56479,'Ramalina sp. FRAM','species'),(1690510,43860,'Spondias sp. p1768','species'),(1690511,43860,'Spondias sp. p1771a','species'),(1690512,43860,'Spondias sp. u117','species'),(1690513,59977,'Lysimachia huangsangensis','species'),(1690514,344695,'Aptera munda','species'),(1690515,221122,'Drymaplaneta communis','species'),(1690516,1556145,'Pallidionicus freycinetiae','species'),(1690517,1556145,'Pallidionicus pandanorum','species'),(1690518,406675,'Perisphaerus flexicollis','species'),(1690519,1383748,'Colapteroblatta surinama','species'),(1690520,306565,'Rothisilpha bouleti','species'),(1690521,306565,'Rothisilpha latreilleae','species'),(1690522,1556149,'Scabina antipoda','species'),(1690523,406635,'Paramuzoa','genus'),(1690524,1690523,'Paramuzoa alsopi','species'),(1690525,37811,'Pseudoanaplectinia','genus'),(1690526,1690525,'Pseudoanaplectinia yumotoi','species'),(1690527,45426,'Ascomycota sp. UNEX FECRGA 2012E007','species'),(1690528,45426,'Ascomycota sp. UNEX FECRGA 2012E019','species'),(1690529,45426,'Ascomycota sp. UNEX FECRGA 2012E041','species'),(1690530,45426,'Ascomycota sp. UNEX FECRGA 2012E051','species'),(1690531,45426,'Ascomycota sp. UNEX FECRGA 2012E065','species'),(1690532,45426,'Ascomycota sp. UNEX FECRGA 2012E109','species'),(1690533,45426,'Ascomycota sp. UNEX FECRGA 2012E143','species'),(1690534,45426,'Ascomycota sp. UNEX FECRGA 2012E178','species'),(1690535,45426,'Ascomycota sp. UNEX FECRGA 2012E186','species'),(1690536,45426,'Ascomycota sp. UNEX FECRGA 2012E198','species'),(1690537,45426,'Ascomycota sp. UNEX FECRGA 2012E201','species'),(1690538,45426,'Ascomycota sp. UNEX FECRGA 2012E207','species'),(1690539,45426,'Ascomycota sp. UNEX FECRGA 2012E217','species'),(1690540,45426,'Ascomycota sp. UNEX FECRGA 2012E225','species'),(1690541,45426,'Ascomycota sp. UNEX FECRGA 2012E226','species'),(1690542,45426,'Ascomycota sp. UNEX FECRGA 2012E238','species'),(1690543,45426,'Ascomycota sp. UNEX FECRGA 2012E245','species'),(1690544,45426,'Ascomycota sp. UNEX FECRGA 2012E259','species'),(1690545,45426,'Ascomycota sp. UNEX FECRGA 2012E266','species'),(1690546,45426,'Ascomycota sp. UNEX FECRGA 2012E270','species'),(1690547,45426,'Ascomycota sp. UNEX FECRGA 2012E276','species'),(1690548,45426,'Ascomycota sp. UNEX FECRGA 2012E294','species'),(1690549,45426,'Ascomycota sp. UNEX FECRGA 2012E319','species'),(1690550,45426,'Ascomycota sp. UNEX FECRGA 2012E321','species'),(1690551,45426,'Ascomycota sp. UNEX FECRGA 2012E323','species'),(1690552,45426,'Ascomycota sp. UNEX FECRGA 2012E346','species'),(1690553,45426,'Ascomycota sp. UNEX FECRGA 2012E360','species'),(1690554,45426,'Ascomycota sp. UNEX FECRGA 2012E361','species'),(1690555,45426,'Ascomycota sp. UNEX FECRGA 2012E362','species'),(1690556,45426,'Ascomycota sp. UNEX FECRGA 2012E373','species'),(1690557,45426,'Ascomycota sp. UNEX FECRGA 2012E376','species'),(1690558,45426,'Ascomycota sp. UNEX FECRGA 2012E394','species'),(1690559,45426,'Ascomycota sp. UNEX FECRGA 2012E400','species'),(1690560,45426,'Ascomycota sp. UNEX FECRGA 2012E408','species'),(1690561,45426,'Ascomycota sp. UNEX FECRGA 2012E421','species'),(1690562,45426,'Ascomycota sp. UNEX FECRGA 2012E494','species'),(1690563,45426,'Ascomycota sp. UNEX FECRGA 2012E497','species'),(1690564,45426,'Ascomycota sp. UNEX FECRGA 2012E498','species'),(1690565,45426,'Ascomycota sp. UNEX FECRGA 2012E503','species'),(1690566,45426,'Ascomycota sp. UNEX FECRGA 2012E516','species'),(1690567,45426,'Ascomycota sp. UNEX FECRGA 2012E524','species'),(1690568,45426,'Ascomycota sp. UNEX FECRGA 2012E543','species'),(1690569,45426,'Ascomycota sp. UNEX FECRGA 2012E547','species'),(1690570,45426,'Ascomycota sp. UNEX FECRGA 2012E551','species'),(1690571,45426,'Ascomycota sp. UNEX FECRGA 2012E565','species'),(1690572,45426,'Ascomycota sp. UNEX FECRGA 2012E573','species'),(1690573,45426,'Ascomycota sp. UNEX FECRGA 2012E587','species'),(1690574,45426,'Ascomycota sp. UNEX FECRGA 2012E591','species'),(1690575,45426,'Ascomycota sp. UNEX FECRGA 2012E593','species'),(1690576,45426,'Ascomycota sp. UNEX FECRGA 2012E595','species'),(1690577,45426,'Ascomycota sp. UNEX FECRGA 2012E596','species'),(1690578,45426,'Ascomycota sp. UNEX FECRGA 2012E604','species'),(1690579,45426,'Ascomycota sp. UNEX FECRGA 2012E607','species'),(1690580,45426,'Ascomycota sp. UNEX FECRGA 2012E610','species'),(1690581,45426,'Ascomycota sp. UNEX FECRGA 2012E622','species'),(1690582,45426,'Ascomycota sp. UNEX FECRGA 2012E627','species'),(1690583,45426,'Ascomycota sp. UNEX FECRGA 2012E635','species'),(1690584,45426,'Ascomycota sp. UNEX FECRGA 2012E648','species'),(1690585,45426,'Ascomycota sp. UNEX FECRGA 2012E702','species'),(1690586,462985,'Mucoromycotina sp. UNEX FECRGA 2012E063','species'),(1690587,462985,'Mucoromycotina sp. UNEX FECRGA 2012E331','species'),(1690588,89443,'fungal sp. UNEX FECRGA 2012E119','species'),(1690589,89443,'fungal sp. UNEX FECRGA 2012E586','species'),(1690599,286563,'Devriesia sp. LS-2015a','species'),(1690600,430999,'Knufia sp. LS-2015f','species'),(1690601,430999,'Knufia sp. LS-2015g','species'),(1690602,430999,'Knufia sp. LS-2015h','species'),(1690603,430999,'Knufia sp. LS-2015i','species'),(1690604,451957,'Lithophila sp. LS-2015a','species'),(1690605,1485006,'Vermiconia calcicola','species'),(1690606,5583,'Exophiala sp. LS-2015a','species'),(1690608,515146,'Capnodiales sp. LS-2015a','species'),(1690609,5314,'Ganoderma enigmaticum','species'),(1690610,5314,'Ganoderma destructans','species'),(1690611,4375,'Nepenthes kongkandana','species'),(1690612,60757,'Rhadine','genus'),(1690617,1690612,'Rhadine austinica','species'),(1690618,1690612,'Rhadine caudata','species'),(1690622,1690612,'Rhadine exilis','species'),(1690624,1690612,'Rhadine infernalis','species'),(1690625,1690612,'Rhadine jejuna','species'),(1690626,1690612,'Rhadine longicollis','species'),(1690629,1690612,'Rhadine noctivaga','species'),(1690631,1690612,'Rhadine persephone','species'),(1690633,1690612,'Rhadine russelli','species'),(1690634,1690612,'Rhadine specum','species'),(1690635,1690612,'Rhadine subterranea','species'),(1690636,1690612,'Rhadine tenebrosa','species'),(1690638,60757,'Tanystoma','genus'),(1690640,1690638,'Tanystoma maculicolle','species'),(1690641,1690638,'Tanystoma striatum','species'),(1690646,278171,'Paracanthocobitis','genus'),(1690648,4645,'Hedychium larsenii','species'),(1690649,85632,'\'Corylus avellana\' proliferation phytoplasma','species'),(1690650,1690646,'Paracanthocobitis mooreh','species'),(1690651,1690646,'Paracanthocobitis aurea','species'),(1690652,996372,'Pseudo-nitzschia sp. B MVR-2015','species'),(1690653,4650,'Zingiber ligulatum','species'),(1690654,4650,'Zingiber wightianum','species'),(1690655,4645,'Hedychium marginatum','species'),(1690656,5731,'Trichomitus sp. JS-2015','species'),(1690658,113305,'Anthanassa texana seminole','subspecies'),(1690659,436886,'Anthanassa frisia taeniata','subspecies'),(1690661,5800,'Eimeria stigmosa','species'),(1690662,5800,'Eimeria fulva','species'),(1690663,117533,'Eulimnadia sp. 1 RJD-2015','species'),(1690664,117533,'Eulimnadia sp. 2 RJD-2015','species'),(1690665,117533,'Eulimnadia gunturensis','species'),(1690666,336476,'Bombyx mori iflavirus','species'),(1690667,1729444,'Hydrophylax bahuvistara','species'),(1690668,6643,'Octopus cf. chierchiae RPC-2015','species'),(1690669,6643,'Octopus cf. oculifer RPC-2015','species'),(1690671,6643,'Octopus fitchi','species'),(1690672,336063,'White sucker hepadnavirus','species'),(1690673,547,'Enterobacter sp. ICB-C301903','species'),(1690674,547,'Enterobacter sp. ICB-CEC1','species'),(1690675,547,'Enterobacter sp. ICB-MARCO','species'),(1690676,547,'Enterobacter sp. ICBR188','species'),(1690677,547,'Enterobacter sp. ICBR63','species'),(1690678,570,'Klebsiella sp. ICBR199','species'),(1690679,379,'Rhizobium sp. ICB-TAB8','species'),(1690680,96732,'Cyrtodactylus rosichonariefi','species'),(1690681,1445877,'Bacillariophyta sp. MVR-2015','species'),(1690682,996372,'Pseudo-nitzschia sp. MVR-2015','species'),(1690683,41953,'Pseudo-nitzschia cf. pseudodelicatissima/cuspidata','species'),(1690684,1758253,'Mycobacterium phage Phlei','species'),(1690685,1680129,'Picobirnavirus PREDICT_PbV-1','species'),(1690686,1680129,'Picobirnavirus PREDICT_PbV-10','species'),(1690687,1680129,'Picobirnavirus PREDICT_PbV-100','species'),(1690688,1680129,'Picobirnavirus PREDICT_PbV-101','species'),(1690689,1680129,'Picobirnavirus PREDICT_PbV-102','species'),(1690690,1680129,'Picobirnavirus PREDICT_PbV-103','species'),(1690691,1680129,'Picobirnavirus PREDICT_PbV-104','species'),(1690692,1680129,'Picobirnavirus PREDICT_PbV-105','species'),(1690693,1680129,'Picobirnavirus PREDICT_PbV-106','species'),(1690694,1680129,'Picobirnavirus PREDICT_PbV-107','species'),(1690695,1680129,'Picobirnavirus PREDICT_PbV-108','species'),(1690696,1680129,'Picobirnavirus PREDICT_PbV-109','species'),(1690697,1680129,'Picobirnavirus PREDICT_PbV-11','species'),(1690698,1680129,'Picobirnavirus PREDICT_PbV-110','species'),(1690699,1680129,'Picobirnavirus PREDICT_PbV-111','species'),(1690700,1680129,'Picobirnavirus PREDICT_PbV-112','species'),(1690701,1680129,'Picobirnavirus PREDICT_PbV-113','species'),(1690702,1680129,'Picobirnavirus PREDICT_PbV-114','species'),(1690703,1680129,'Picobirnavirus PREDICT_PbV-115','species'),(1690704,1680129,'Picobirnavirus PREDICT_PbV-116','species'),(1690705,1680129,'Picobirnavirus PREDICT_PbV-117','species'),(1690706,1680129,'Picobirnavirus PREDICT_PbV-118','species'),(1690707,1680129,'Picobirnavirus PREDICT_PbV-119','species'),(1690708,1680129,'Picobirnavirus PREDICT_PbV-12','species'),(1690709,1680129,'Picobirnavirus PREDICT_PbV-120','species'),(1690710,1680129,'Picobirnavirus PREDICT_PbV-121','species'),(1690711,1680129,'Picobirnavirus PREDICT_PbV-13','species'),(1690712,1680129,'Picobirnavirus PREDICT_PbV-14','species'),(1690713,1680129,'Picobirnavirus PREDICT_PbV-15','species'),(1690714,1680129,'Picobirnavirus PREDICT_PbV-16','species'),(1690715,1680129,'Picobirnavirus PREDICT_PbV-17','species'),(1690716,1680129,'Picobirnavirus PREDICT_PbV-18','species'),(1690717,1680129,'Picobirnavirus PREDICT_PbV-19','species'),(1690718,1680129,'Picobirnavirus PREDICT_PbV-2','species'),(1690719,1680129,'Picobirnavirus PREDICT_PbV-20','species'),(1690720,1680129,'Picobirnavirus PREDICT_PbV-21','species'),(1690721,1680129,'Picobirnavirus PREDICT_PbV-22','species'),(1690722,1680129,'Picobirnavirus PREDICT_PbV-23','species'),(1690723,1680129,'Picobirnavirus PREDICT_PbV-24','species'),(1690724,1680129,'Picobirnavirus PREDICT_PbV-25','species'),(1690725,1680129,'Picobirnavirus PREDICT_PbV-26','species'),(1690726,1680129,'Picobirnavirus PREDICT_PbV-27','species'),(1690727,1680129,'Picobirnavirus PREDICT_PbV-28','species'),(1690728,1680129,'Picobirnavirus PREDICT_PbV-29','species'),(1690729,1680129,'Picobirnavirus PREDICT_PbV-3','species'),(1690730,1680129,'Picobirnavirus PREDICT_PbV-30','species'),(1690731,1680129,'Picobirnavirus PREDICT_PbV-31','species'),(1690732,1680129,'Picobirnavirus PREDICT_PbV-32','species'),(1690733,1680129,'Picobirnavirus PREDICT_PbV-33','species'),(1690734,1680129,'Picobirnavirus PREDICT_PbV-34','species'),(1690735,1680129,'Picobirnavirus PREDICT_PbV-35','species'),(1690736,1680129,'Picobirnavirus PREDICT_PbV-36','species'),(1690737,1680129,'Picobirnavirus PREDICT_PbV-37','species'),(1690738,1680129,'Picobirnavirus PREDICT_PbV-38','species'),(1690739,1680129,'Picobirnavirus PREDICT_PbV-39','species'),(1690740,1680129,'Picobirnavirus PREDICT_PbV-4','species'),(1690741,1680129,'Picobirnavirus PREDICT_PbV-40','species'),(1690742,1680129,'Picobirnavirus PREDICT_PbV-41','species'),(1690743,1680129,'Picobirnavirus PREDICT_PbV-42','species'),(1690744,1680129,'Picobirnavirus PREDICT_PbV-43','species'),(1690745,1680129,'Picobirnavirus PREDICT_PbV-44','species'),(1690746,1680129,'Picobirnavirus PREDICT_PbV-45','species'),(1690747,1680129,'Picobirnavirus PREDICT_PbV-46','species'),(1690748,1680129,'Picobirnavirus PREDICT_PbV-47','species'),(1690749,1680129,'Picobirnavirus PREDICT_PbV-48','species'),(1690750,1680129,'Picobirnavirus PREDICT_PbV-49','species'),(1690751,1680129,'Picobirnavirus PREDICT_PbV-5','species'),(1690752,1680129,'Picobirnavirus PREDICT_PbV-50','species'),(1690753,1680129,'Picobirnavirus PREDICT_PbV-51','species'),(1690754,1680129,'Picobirnavirus PREDICT_PbV-52','species'),(1690755,1680129,'Picobirnavirus PREDICT_PbV-53','species'),(1690756,1680129,'Picobirnavirus PREDICT_PbV-54','species'),(1690757,1680129,'Picobirnavirus PREDICT_PbV-55','species'),(1690758,1680129,'Picobirnavirus PREDICT_PbV-57','species'),(1690759,1680129,'Picobirnavirus PREDICT_PbV-58','species'),(1690760,1680129,'Picobirnavirus PREDICT_PbV-59','species'),(1690761,1680129,'Picobirnavirus PREDICT_PbV-6','species'),(1690762,1680129,'Picobirnavirus PREDICT_PbV-60','species'),(1690763,1680129,'Picobirnavirus PREDICT_PbV-61','species'),(1690764,1680129,'Picobirnavirus PREDICT_PbV-62','species'),(1690765,1680129,'Picobirnavirus PREDICT_PbV-63','species'),(1690766,1680129,'Picobirnavirus PREDICT_PbV-64','species'),(1690767,1680129,'Picobirnavirus PREDICT_PbV-65','species'),(1690768,1680129,'Picobirnavirus PREDICT_PbV-66','species'),(1690769,1680129,'Picobirnavirus PREDICT_PbV-67','species'),(1690770,1680129,'Picobirnavirus PREDICT_PbV-68','species'),(1690771,1680129,'Picobirnavirus PREDICT_PbV-69','species'),(1690772,1680129,'Picobirnavirus PREDICT_PbV-7','species'),(1690773,1680129,'Picobirnavirus PREDICT_PbV-70','species'),(1690774,1680129,'Picobirnavirus PREDICT_PbV-71','species'),(1690775,1680129,'Picobirnavirus PREDICT_PbV-72','species'),(1690776,1680129,'Picobirnavirus PREDICT_PbV-73','species'),(1690777,1680129,'Picobirnavirus PREDICT_PbV-74','species'),(1690778,1680129,'Picobirnavirus PREDICT_PbV-75','species'),(1690779,1680129,'Picobirnavirus PREDICT_PbV-76','species'),(1690780,1680129,'Picobirnavirus PREDICT_PbV-77','species'),(1690781,1680129,'Picobirnavirus PREDICT_PbV-78','species'),(1690782,1680129,'Picobirnavirus PREDICT_PbV-79','species'),(1690783,1680129,'Picobirnavirus PREDICT_PbV-8','species'),(1690784,1680129,'Picobirnavirus PREDICT_PbV-80','species'),(1690785,1680129,'Picobirnavirus PREDICT_PbV-81','species'),(1690786,1680129,'Picobirnavirus PREDICT_PbV-82','species'),(1690787,1680129,'Picobirnavirus PREDICT_PbV-83','species'),(1690788,1680129,'Picobirnavirus PREDICT_PbV-84','species'),(1690789,1680129,'Picobirnavirus PREDICT_PbV-85','species'),(1690790,1680129,'Picobirnavirus PREDICT_PbV-86','species'),(1690791,1680129,'Picobirnavirus PREDICT_PbV-87','species'),(1690792,1680129,'Picobirnavirus PREDICT_PbV-88','species'),(1690793,1680129,'Picobirnavirus PREDICT_PbV-89','species'),(1690794,1680129,'Picobirnavirus PREDICT_PbV-9','species'),(1690795,1680129,'Picobirnavirus PREDICT_PbV-90','species'),(1690796,1680129,'Picobirnavirus PREDICT_PbV-91','species'),(1690797,1680129,'Picobirnavirus PREDICT_PbV-92','species'),(1690798,1680129,'Picobirnavirus PREDICT_PbV-93','species'),(1690799,1680129,'Picobirnavirus PREDICT_PbV-94','species'),(1690800,1680129,'Picobirnavirus PREDICT_PbV-95','species'),(1690801,1680129,'Picobirnavirus PREDICT_PbV-96','species'),(1690802,1680129,'Picobirnavirus PREDICT_PbV-97','species'),(1690803,1680129,'Picobirnavirus PREDICT_PbV-98','species'),(1690804,1680129,'Picobirnavirus PREDICT_PbV-99','species'),(1690805,196894,'Propionibacterium phage PAC1','species'),(1690806,1690805,'Propionibacterium phage PAC2','no rank'),(1690807,1690805,'Propionibacterium phage PAC3','no rank'),(1690808,1690805,'Propionibacterium phage PAC4','no rank'),(1690809,1690805,'Propionibacterium phage PAC5','no rank'),(1690810,1690805,'Propionibacterium phage PAC6','no rank'),(1690811,1690805,'Propionibacterium phage PAC7','no rank'),(1690812,1690805,'Propionibacterium phage PAC8','no rank'),(1690813,1690805,'Propionibacterium phage PAC9','no rank'),(1690814,1690805,'Propionibacterium phage PAC10','no rank'),(1690815,1847,'Pseudonocardia sp. HH130630-07','species'),(1690816,1231296,'Gossypium mustelinium symptomless alphasatellite','species'),(1690817,196894,'Streptomyces phage SF1','species'),(1690818,196894,'Streptomyces phage SF3','species'),(1690819,135964,'Dicyrtoma maculosa','species'),(1690820,187625,'Entomobrya unostrigata','species'),(1690821,186257,'Pseudosinella octopunctata','species'),(1690822,574227,'Bourletiella sp. BOLD:AAB7916','species'),(1690823,574227,'Bourletiella sp. BOLD:AAI4710','species'),(1690824,574227,'Bourletiella sp. BOLD:AAI4711','species'),(1690825,574227,'Bourletiella sp. BOLD:AAI4712','species'),(1690826,574227,'Bourletiella sp. BOLD:ABZ1973','species'),(1690827,574227,'Bourletiella sp. BOLD:ACC3010','species'),(1690828,574227,'Bourletiella sp. BOLD:ACD0456','species'),(1690829,574227,'Bourletiella sp. BOLD:ACD0582','species'),(1690830,574227,'Bourletiella sp. BOLD:ACE8589','species'),(1690831,574227,'Bourletiella sp. BOLD:ACG8126','species'),(1690832,574227,'Bourletiella sp. BOLD:ACI3809','species'),(1690833,574227,'Bourletiella sp. BOLD:ACO4150','species'),(1690834,574227,'Bourletiella sp. SSBAF5702-13','species'),(1690835,574227,'Bourletiella sp. SSBAF5705-13','species'),(1690836,574227,'Bourletiella sp. SSBAF5709-13','species'),(1690837,574227,'Bourletiella sp. SSBAF5711-13','species'),(1690838,574227,'Bourletiella sp. SSBAF6002-13','species'),(1690839,187607,'Unclassified Bourletiellidae','no rank'),(1690840,1690839,'Bourletiellidae sp. BOLD:AAB7913','species'),(1690841,1690839,'Bourletiellidae sp. BOLD:AAB7914','species'),(1690842,1690839,'Bourletiellidae sp. BOLD:AAB7917','species'),(1690843,1690839,'Bourletiellidae sp. BOLD:AAN4907','species'),(1690844,1690839,'Bourletiellidae sp. BOLD:AAV0488','species'),(1690845,1690839,'Bourletiellidae sp. BOLD:AAZ2181','species'),(1690846,1690839,'Bourletiellidae sp. BOLD:ACC0359','species'),(1690847,1690839,'Bourletiellidae sp. BOLD:ACD0456','species'),(1690848,1690839,'Bourletiellidae sp. BOLD:ACE1899','species'),(1690849,1690839,'Bourletiellidae sp. BOLD:ACF8029','species'),(1690850,1690839,'Bourletiellidae sp. BOLD:ACG2893','species'),(1690851,1690839,'Bourletiellidae sp. BOLD:ACG3999','species'),(1690852,1690839,'Bourletiellidae sp. BOLD:ACG6579','species'),(1690853,1690839,'Bourletiellidae sp. BOLD:ACG8125','species'),(1690854,1690839,'Bourletiellidae sp. BOLD:ACI3664','species'),(1690855,1690839,'Bourletiellidae sp. BOLD:ACI3751','species'),(1690856,1690839,'Bourletiellidae sp. BOLD:ACI7233','species'),(1690857,1690839,'Bourletiellidae sp. BOLD:ACI7292','species'),(1690858,1690839,'Bourletiellidae sp. BOLD:ACI7293','species'),(1690859,1690839,'Bourletiellidae sp. BOLD:ACI9609','species'),(1690860,1690839,'Bourletiellidae sp. BOLD:ACI9908','species'),(1690861,1690839,'Bourletiellidae sp. COLLB1001-08','species'),(1690862,1690839,'Bourletiellidae sp. COLLB1003-08','species'),(1690863,676491,'Brachystomellidae sp. BOLD:AAI4728','species'),(1690864,676491,'Brachystomellidae sp. BOLD:AAV0479','species'),(1690865,676491,'Brachystomellidae sp. BOLD:ACD9142','species'),(1690866,187617,'Ceratophysella sp. BOLD:AAA4808','species'),(1690867,187617,'Ceratophysella sp. SSBAF5726-13','species'),(1690868,281417,'Desoria sp. BOLD:AAA7162','species'),(1690869,676493,'Dicyrtomidae sp. BOLD:AAN5070','species'),(1690870,676493,'Dicyrtomidae sp. BOLD:AAN6539','species'),(1690871,676493,'Dicyrtomidae sp. BOLD:AAV0487','species'),(1690872,676493,'Dicyrtomidae sp. BOLD:ACI7249','species'),(1690873,676493,'Dicyrtomidae sp. BOLD:ACI7483','species'),(1690874,676493,'Dicyrtomidae sp. CNGLB113-13','species'),(1690875,676493,'Dicyrtomidae sp. CNGLC223-13','species'),(1690876,438491,'Dicyrtomina sp. BOLD:AAF5859','species'),(1690877,438491,'Dicyrtomina sp. BOLD:AAG9221','species'),(1690878,438491,'Dicyrtomina sp. BOLD:ACI8636','species'),(1690879,438491,'Dicyrtomina sp. BOLD:ACI8637','species'),(1690880,438491,'Dicyrtomina sp. BOLD:ACP2672','species'),(1690881,438491,'Dicyrtomina sp. COONT918-09','species'),(1690882,438491,'Dicyrtomina sp. SSEIA2492-13','species'),(1690883,438491,'Dicyrtomina sp. SSEIA2497-13','species'),(1690884,438491,'Dicyrtomina sp. SSEIA2515-13','species'),(1690885,438491,'Dicyrtomina sp. SSEIC4234-13','species'),(1690886,438491,'Dicyrtomina sp. SSPAB8808-13','species'),(1690887,438489,'Unclassified Dicyrtominae','no rank'),(1690888,1690887,'Dicyrtominae sp. BOLD:AAG9222','species'),(1690889,1690887,'Dicyrtominae sp. BOLD:AAN6537','species'),(1690890,1690887,'Dicyrtominae sp. SSJAA776-13','species'),(1690891,1690887,'Dicyrtominae sp. SSJAD2537-13','species'),(1690892,187625,'Entomobrya sp. BOLD:AAA7249','species'),(1690893,187625,'Entomobrya sp. BOLD:AAI5214','species'),(1690894,187625,'Entomobrya sp. BOLD:AAI5215','species'),(1690895,187625,'Entomobrya sp. BOLD:ACC2187','species'),(1690896,187625,'Entomobrya sp. BOLD:ACI5438','species'),(1690897,187625,'Entomobrya sp. BOLD:ACI9820','species'),(1690898,187625,'Entomobrya sp. BOLD:ACK5042','species'),(1690899,187625,'Entomobrya sp. BOLD:ACK7784','species'),(1690900,187625,'Entomobrya sp. BOLD:ACL1354','species'),(1690901,187625,'Entomobrya sp. BOLD:ACL6239','species'),(1690902,187625,'Entomobrya sp. CNBPD561-12','species'),(1690903,187625,'Entomobrya sp. CNBPE451-12','species'),(1690904,187625,'Entomobrya sp. CNBPE452-12','species'),(1690905,187625,'Entomobrya sp. CNBPF397-12','species'),(1690906,187625,'Entomobrya sp. CNJAA815-12','species'),(1690907,187625,'Entomobrya sp. CNJAB179-12','species'),(1690908,187625,'Entomobrya sp. CNJAE1063-12','species'),(1690909,187625,'Entomobrya sp. CNJAE873-12','species'),(1690910,187625,'Entomobrya sp. CNJAF1583-12','species'),(1690911,187625,'Entomobrya sp. CNJAF1629-12','species'),(1690912,187625,'Entomobrya sp. CNJAG1691-12','species'),(1690913,187625,'Entomobrya sp. CNJAG1703-12','species'),(1690914,187625,'Entomobrya sp. CNJAG1727-12','species'),(1690915,187625,'Entomobrya sp. CNJAH237-12','species'),(1690916,187625,'Entomobrya sp. CNJAH708-12','species'),(1690917,187625,'Entomobrya sp. CNJAH715-12','species'),(1690918,187625,'Entomobrya sp. CNJAI301-12','species'),(1690919,187625,'Entomobrya sp. CNJAI330-12','species'),(1690920,187625,'Entomobrya sp. CNJAJ531-12','species'),(1690921,187625,'Entomobrya sp. CNPAO647-13','species'),(1690922,187625,'Entomobrya sp. CNRMB133-12','species'),(1690923,187625,'Entomobrya sp. CNWLA728-13','species'),(1690924,187625,'Entomobrya sp. SSBAD3203-12','species'),(1690925,187625,'Entomobrya sp. SSEIA069-13','species'),(1690926,187625,'Entomobrya sp. SSEIA1912-13','species'),(1690927,187625,'Entomobrya sp. SSEIA3121-13','species'),(1690928,187625,'Entomobrya sp. SSEIA3127-13','species'),(1690929,187625,'Entomobrya sp. SSEIA3194-13','species'),(1690930,187625,'Entomobrya sp. SSEIA4442-13','species'),(1690931,187625,'Entomobrya sp. SSEID2276-13','species'),(1690932,187625,'Entomobrya sp. SSEID336-13','species'),(1690933,187625,'Entomobrya sp. SSJAB1320-13','species'),(1690934,187625,'Entomobrya sp. SSJAE11337-13','species'),(1690935,187625,'Entomobrya sp. SSJAF5154-13','species'),(1690936,187625,'Entomobrya sp. SSPAA7860-13','species'),(1690937,187625,'Entomobrya sp. SSPAB8431-13','species'),(1690938,676274,'Entomobryidae sp. BOLD:AAA8823','species'),(1690939,676274,'Entomobryidae sp. BOLD:AAA9283','species'),(1690940,676274,'Entomobryidae sp. BOLD:AAE2976','species'),(1690941,676274,'Entomobryidae sp. BOLD:AAF7756','species'),(1690942,676274,'Entomobryidae sp. BOLD:AAI5227','species'),(1690943,676274,'Entomobryidae sp. BOLD:AAN4464','species'),(1690944,676274,'Entomobryidae sp. BOLD:AAN4466','species'),(1690945,676274,'Entomobryidae sp. BOLD:AAN4467','species'),(1690946,676274,'Entomobryidae sp. BOLD:AAN4950','species'),(1690947,676274,'Entomobryidae sp. BOLD:AAN6561','species'),(1690948,676274,'Entomobryidae sp. BOLD:AAV0478','species'),(1690949,676274,'Entomobryidae sp. BOLD:AAV0481','species'),(1690950,676274,'Entomobryidae sp. BOLD:AAV0484','species'),(1690951,676274,'Entomobryidae sp. BOLD:ACC7410','species'),(1690952,676274,'Entomobryidae sp. BOLD:ACD9424','species'),(1690953,676274,'Entomobryidae sp. BOLD:ACD9444','species'),(1690954,676274,'Entomobryidae sp. BOLD:ACE2003','species'),(1690955,676274,'Entomobryidae sp. BOLD:ACE2737','species'),(1690956,676274,'Entomobryidae sp. BOLD:ACF4914','species'),(1690957,676274,'Entomobryidae sp. BOLD:ACF6314','species'),(1690958,676274,'Entomobryidae sp. BOLD:ACF8526','species'),(1690959,676274,'Entomobryidae sp. BOLD:ACF8828','species'),(1690960,676274,'Entomobryidae sp. BOLD:ACF9856','species'),(1690961,676274,'Entomobryidae sp. BOLD:ACH2357','species'),(1690962,676274,'Entomobryidae sp. BOLD:ACI2941','species'),(1690963,676274,'Entomobryidae sp. BOLD:ACI6019','species'),(1690964,676274,'Entomobryidae sp. BOLD:ACI6020','species'),(1690965,676274,'Entomobryidae sp. BOLD:ACI6021','species'),(1690966,676274,'Entomobryidae sp. BOLD:ACI9263','species'),(1690967,676274,'Entomobryidae sp. BOLD:ACJ7498','species'),(1690968,676274,'Entomobryidae sp. BOLD:ACK5136','species'),(1690969,676274,'Entomobryidae sp. BOLD:ACL1430','species'),(1690970,676274,'Entomobryidae sp. BOLD:ACM1025','species'),(1690971,676274,'Entomobryidae sp. SSBAA2863-12','species'),(1690972,676274,'Entomobryidae sp. SSBAD5106-13','species'),(1690973,676274,'Entomobryidae sp. SSBAD5242-13','species'),(1690974,676274,'Entomobryidae sp. SSBAD5788-13','species'),(1690975,676274,'Entomobryidae sp. SSJAA2007-13','species'),(1690976,676274,'Entomobryidae sp. SSWLB1532-13','species'),(1690977,50238,'Unclassified Entomobryinae','no rank'),(1690978,1690977,'Entomobryinae sp. BOLD:AAA7242','species'),(1690979,1690977,'Entomobryinae sp. BOLD:AAN4952','species'),(1690980,1690977,'Entomobryinae sp. BOLD:AAN6555','species'),(1690981,1690977,'Entomobryinae sp. BOLD:AAN6558','species'),(1690982,1690977,'Entomobryinae sp. BOLD:ACI2940','species'),(1690983,1690977,'Entomobryinae sp. CNPCA044-13','species'),(1690984,1690977,'Entomobryinae sp. CNPCB073-13','species'),(1690985,1690977,'Entomobryinae sp. CNPCC044-13','species'),(1690986,1690977,'Entomobryinae sp. CNPCC048-13','species'),(1690987,1690977,'Entomobryinae sp. CNPCD054-13','species'),(1690988,1690977,'Entomobryinae sp. CNPCD059-13','species'),(1690989,1690977,'Entomobryinae sp. CNPCE083-13','species'),(1690990,1690977,'Entomobryinae sp. CNPCF156-13','species'),(1690991,1690977,'Entomobryinae sp. CNPCF170-13','species'),(1690992,1690977,'Entomobryinae sp. CNPCF186-13','species'),(1690993,1690977,'Entomobryinae sp. CNPCF187-13','species'),(1690994,1690977,'Entomobryinae sp. CNPCF205-13','species'),(1690995,1690977,'Entomobryinae sp. CNPCF219-13','species'),(1690996,1690977,'Entomobryinae sp. CNPCG064-13','species'),(1690997,1690977,'Entomobryinae sp. CNPCI061-13','species'),(1690998,1690977,'Entomobryinae sp. CNPCK015-13','species'),(1690999,1690977,'Entomobryinae sp. CNPCO025-13','species'),(1691000,1690977,'Entomobryinae sp. CNPCO028-13','species'),(1691001,1690977,'Entomobryinae sp. SSBAA4977-12','species'),(1691002,1690977,'Entomobryinae sp. SSBAB1624-12','species'),(1691003,1690977,'Entomobryinae sp. SSBAB2620-12','species'),(1691004,1690977,'Entomobryinae sp. SSBAB2633-12','species'),(1691005,1690977,'Entomobryinae sp. SSBAB2657-12','species'),(1691006,1690977,'Entomobryinae sp. SSBAB305-12','species'),(1691007,1690977,'Entomobryinae sp. SSBAB306-12','species'),(1691008,1690977,'Entomobryinae sp. SSBAB308-12','species'),(1691009,1690977,'Entomobryinae sp. SSBAE1051-13','species'),(1691010,1690977,'Entomobryinae sp. SSBAE2807-13','species'),(1691011,1690977,'Entomobryinae sp. SSJAD4354-13','species'),(1691012,1690977,'Entomobryinae sp. SSWLA1881-13','species'),(1691013,730332,'Entomobryomorpha sp. BOLD:ABA5361','species'),(1691014,730332,'Entomobryomorpha sp. BOLD:ACD0455','species'),(1691015,730332,'Entomobryomorpha sp. BOLD:ACD9396','species'),(1691016,730332,'Entomobryomorpha sp. BOLD:ACE2572','species'),(1691017,730332,'Entomobryomorpha sp. BOLD:ACF5993','species'),(1691018,730332,'Entomobryomorpha sp. BOLD:ACF7359','species'),(1691019,730332,'Entomobryomorpha sp. BOLD:ACF7638','species'),(1691020,730332,'Entomobryomorpha sp. BOLD:ACF9767','species'),(1691021,730332,'Entomobryomorpha sp. BOLD:ACG2322','species'),(1691022,730332,'Entomobryomorpha sp. BOLD:ACG6313','species'),(1691023,730332,'Entomobryomorpha sp. BOLD:ACG6482','species'),(1691024,730332,'Entomobryomorpha sp. BOLD:ACH3599','species'),(1691025,730332,'Entomobryomorpha sp. BOLD:ACH3809','species'),(1691026,730332,'Entomobryomorpha sp. BOLD:ACI5531','species'),(1691027,730332,'Entomobryomorpha sp. BOLD:ACI5558','species'),(1691028,730332,'Entomobryomorpha sp. BOLD:ACI6017','species'),(1691029,730332,'Entomobryomorpha sp. BOLD:ACI7525','species'),(1691030,730332,'Entomobryomorpha sp. BOLD:ACI8796','species'),(1691031,730332,'Entomobryomorpha sp. BOLD:ACI9141','species'),(1691032,730332,'Entomobryomorpha sp. BOLD:ACI9699','species'),(1691033,730332,'Entomobryomorpha sp. BOLD:ACK9813','species'),(1691034,730332,'Entomobryomorpha sp. BOLD:ACO2731','species'),(1691035,730332,'Entomobryomorpha sp. SSWLC1306-13','species'),(1691036,730332,'Entomobryomorpha sp. SSWLC3275-13','species'),(1691037,730332,'Entomobryomorpha sp. SSWLE1860-13','species'),(1691038,730332,'Entomobryomorpha sp. SSWLE2888-13','species'),(1691039,730332,'Entomobryomorpha sp. SSWLE3104-13','species'),(1691040,730332,'Entomobryomorpha sp. SSWLE3109-13','species'),(1691041,730332,'Entomobryomorpha sp. SSWLE3155-13','species'),(1691042,730332,'Entomobryomorpha sp. SSWLF3206-13','species'),(1691043,1410433,'Heterosminthurus sp. BOLD:AAI4699','species'),(1691044,1410433,'Heterosminthurus sp. BOLD:ACE2761','species'),(1691045,1410433,'Heterosminthurus sp. BOLD:ACF7014','species'),(1691046,1410433,'Heterosminthurus sp. SSBAF5962-13','species'),(1691047,676495,'Hypogastruridae sp. BOLD:AAA4811','species'),(1691048,676495,'Hypogastruridae sp. BOLD:AAC8039','species'),(1691049,676495,'Hypogastruridae sp. BOLD:AAI2334','species'),(1691050,676495,'Hypogastruridae sp. BOLD:AAI3737','species'),(1691051,676495,'Hypogastruridae sp. BOLD:AAN4701','species'),(1691052,676495,'Hypogastruridae sp. BOLD:AAN4702','species'),(1691053,676495,'Hypogastruridae sp. BOLD:AAT9215','species'),(1691054,676495,'Hypogastruridae sp. BOLD:AAV0477','species'),(1691055,676495,'Hypogastruridae sp. BOLD:ACB3372','species'),(1691056,676495,'Hypogastruridae sp. BOLD:ACE1775','species'),(1691057,676495,'Hypogastruridae sp. BOLD:ACE2735','species'),(1691058,676495,'Hypogastruridae sp. BOLD:ACE2736','species'),(1691059,676495,'Hypogastruridae sp. BOLD:ACF5995','species'),(1691060,676495,'Hypogastruridae sp. BOLD:ACF7640','species'),(1691061,676495,'Hypogastruridae sp. BOLD:ACG1662','species'),(1691062,676495,'Hypogastruridae sp. BOLD:ACG2443','species'),(1691063,676495,'Hypogastruridae sp. BOLD:ACG2445','species'),(1691064,676495,'Hypogastruridae sp. BOLD:ACG2446','species'),(1691065,676495,'Hypogastruridae sp. BOLD:ACI5505','species'),(1691066,676495,'Hypogastruridae sp. BOLD:ACI7564','species'),(1691067,676495,'Hypogastruridae sp. COLLB992-08','species'),(1691068,57735,'Isotoma sp. BOLD:AAI2074','species'),(1691069,676298,'Isotomidae sp. BOLD:AAA5262','species'),(1691070,676298,'Isotomidae sp. BOLD:AAA5789','species'),(1691071,676298,'Isotomidae sp. BOLD:AAH7174','species'),(1691072,676298,'Isotomidae sp. BOLD:AAI2073','species'),(1691073,676298,'Isotomidae sp. BOLD:AAN4963','species'),(1691074,676298,'Isotomidae sp. BOLD:AAN6552','species'),(1691075,676298,'Isotomidae sp. BOLD:AAV0476','species'),(1691076,676298,'Isotomidae sp. BOLD:AAV0480','species'),(1691077,676298,'Isotomidae sp. BOLD:AAV0485','species'),(1691078,676298,'Isotomidae sp. BOLD:ACC1604','species'),(1691079,676298,'Isotomidae sp. BOLD:ACD2283','species'),(1691080,676298,'Isotomidae sp. BOLD:ACE9535','species'),(1691081,676298,'Isotomidae sp. BOLD:ACF6316','species'),(1691082,676298,'Isotomidae sp. BOLD:ACG3304','species'),(1691083,676298,'Isotomidae sp. BOLD:ACK8728','species'),(1691084,676298,'Isotomidae sp. BOLD:ACM8460','species'),(1691085,676298,'Isotomidae sp. SSBAA2905-12','species'),(1691086,36142,'Isotomurus sp. BOLD:AAI5787','species'),(1691087,676357,'Katiannidae sp. BOLD:AAN6538','species'),(1691088,676357,'Katiannidae sp. BOLD:AAV0482','species'),(1691089,676357,'Katiannidae sp. BOLD:AAV0483','species'),(1691090,676357,'Katiannidae sp. BOLD:ACB2244','species'),(1691091,676357,'Katiannidae sp. BOLD:ACF6317','species'),(1691092,676357,'Katiannidae sp. BOLD:ACF9367','species'),(1691093,676357,'Katiannidae sp. BOLD:ACI7579','species'),(1691094,676357,'Katiannidae sp. SSBAF5707-13','species'),(1691095,181623,'Unclassified Lepidocyrtinae','no rank'),(1691096,1691095,'Lepidocyrtinae sp. BOLD:AAN6550','species'),(1691097,1691095,'Lepidocyrtinae sp. CNPCI051-13','species'),(1691098,1691095,'Lepidocyrtinae sp. CNPCS064-13','species'),(1691099,49178,'Lepidocyrtus sp. BOLD:AAI1229','species'),(1691100,49178,'Lepidocyrtus sp. BOLD:ACD9390','species'),(1691101,49178,'Lepidocyrtus sp. BOLD:ACF7013','species'),(1691102,49178,'Lepidocyrtus sp. BOLD:ACG3477','species'),(1691103,49178,'Lepidocyrtus sp. BOLD:ACI2943','species'),(1691104,1387125,'Lipothrix sp. BOLD:AAC6091','species'),(1691105,1387125,'Lipothrix sp. COONT933-09','species'),(1691106,1387125,'Lipothrix sp. COONT934-09','species'),(1691107,106919,'Neanura sp. BOLD:AAA7539','species'),(1691108,676363,'Neanuridae sp. BOLD:AAI5650','species'),(1691109,676363,'Neanuridae sp. BOLD:ACG4037','species'),(1691110,676431,'Onychiuridae sp. BOLD:ACF6315','species'),(1691111,676431,'Onychiuridae sp. BOLD:ACG2448','species'),(1691112,676431,'Onychiuridae sp. BOLD:ACG7422','species'),(1691113,676431,'Onychiuridae sp. BOLD:ACI5487','species'),(1691114,676431,'Onychiuridae sp. BOLD:ACK5384','species'),(1691115,676431,'Onychiuridae sp. SSJAC1497-13','species'),(1691116,676431,'Onychiuridae sp. SSJAC1498-13','species'),(1691117,676431,'Onychiuridae sp. SSJAC1499-13','species'),(1691118,676431,'Onychiuridae sp. SSJAC2104-13','species'),(1691119,676431,'Onychiuridae sp. SSJAC2107-13','species'),(1691120,676431,'Onychiuridae sp. SSJAC2108-13','species'),(1691121,676431,'Onychiuridae sp. SSWLD8167-13','species'),(1691122,676431,'Onychiuridae sp. SSWLD8171-13','species'),(1691123,48705,'Orchesella sp. BOLD:AAA6611','species'),(1691124,48705,'Orchesella sp. CNGIB602-12','species'),(1691125,187681,'Parisotoma sp. BOLD:AAA4157','species'),(1691126,187681,'Parisotoma sp. BOLD:AAB2869','species'),(1691127,187681,'Parisotoma sp. BOLD:AAI2637','species'),(1691128,187681,'Parisotoma sp. BOLD:AAT8983','species'),(1691129,187681,'Parisotoma sp. SSEIB8392-13','species'),(1691130,50587,'Unclassified Poduridae','no rank'),(1691131,1691130,'Poduridae sp. BOLD:ACG7848','species'),(1691132,730484,'Poduromorpha sp. BOLD:ACF1937','species'),(1691133,730484,'Poduromorpha sp. BOLD:ACG3856','species'),(1691134,730484,'Poduromorpha sp. BOLD:ACG3865','species'),(1691135,730484,'Poduromorpha sp. BOLD:ACI5506','species'),(1691136,730484,'Poduromorpha sp. BOLD:ACI7248','species'),(1691137,730484,'Poduromorpha sp. BOLD:ACI7837','species'),(1691138,52429,'Pseudachorutes sp. BOLD:AAG1118','species'),(1691139,725731,'Sarcoptiformes sp. BOLD:ACD9111','species'),(1691140,676475,'Sminthuridae sp. BBCCS141-10','species'),(1691141,676475,'Sminthuridae sp. BOLD:AAG0869','species'),(1691142,187697,'Sminthurides sp. BOLD:AAG3938','species'),(1691143,187697,'Sminthurides sp. BOLD:AAG3939','species'),(1691144,187696,'Unclassified Sminthurididae','no rank'),(1691145,1691144,'Sminthurididae sp. BOLD:ACC7461','species'),(1691146,1691144,'Sminthurididae sp. BOLD:ACI7250','species'),(1691147,1691144,'Sminthurididae sp. CNSLP1083-13','species'),(1691148,187717,'Sminthurinus sp. BOLD:AAH8578','species'),(1691149,187717,'Sminthurinus sp. BOLD:AAI4713','species'),(1691150,732017,'Symphypleona sp. BOLD:ACC1866','species'),(1691151,732017,'Symphypleona sp. BOLD:ACD2431','species'),(1691152,732017,'Symphypleona sp. BOLD:ACD5584','species'),(1691153,732017,'Symphypleona sp. BOLD:ACD9005','species'),(1691154,732017,'Symphypleona sp. BOLD:ACD9234','species'),(1691155,732017,'Symphypleona sp. BOLD:ACD9250','species'),(1691156,732017,'Symphypleona sp. BOLD:ACD9391','species'),(1691157,732017,'Symphypleona sp. BOLD:ACD9445','species'),(1691158,732017,'Symphypleona sp. BOLD:ACE6777','species'),(1691159,732017,'Symphypleona sp. BOLD:ACF0928','species'),(1691160,732017,'Symphypleona sp. BOLD:ACF8030','species'),(1691161,732017,'Symphypleona sp. BOLD:ACI2942','species'),(1691162,732017,'Symphypleona sp. BOLD:ACI2944','species'),(1691163,732017,'Symphypleona sp. BOLD:ACI3312','species'),(1691164,732017,'Symphypleona sp. BOLD:ACI6571','species'),(1691165,732017,'Symphypleona sp. BOLD:ACI7767','species'),(1691166,732017,'Symphypleona sp. BOLD:ACI8797','species'),(1691167,732017,'Symphypleona sp. BOLD:ACK5880','species'),(1691168,732017,'Symphypleona sp. BOLD:ACK6468','species'),(1691169,732017,'Symphypleona sp. BOLD:ACO4151','species'),(1691170,732017,'Symphypleona sp. BOLD:ACO4152','species'),(1691171,732017,'Symphypleona sp. BOLD:ACT5587','species'),(1691172,732017,'Symphypleona sp. CNBPD541-12','species'),(1691173,732017,'Symphypleona sp. CNBPD548-12','species'),(1691174,732017,'Symphypleona sp. CNGIJ155-13','species'),(1691175,732017,'Symphypleona sp. CNGIJ474-13','species'),(1691176,676457,'Tomoceridae sp. BOLD:AAV0486','species'),(1691177,676457,'Tomoceridae sp. BOLD:AAV0489','species'),(1691178,676457,'Tomoceridae sp. BOLD:AAV0490','species'),(1691179,676457,'Tomoceridae sp. BOLD:ACD9232','species'),(1691180,676457,'Tomoceridae sp. BOLD:ACD9331','species'),(1691181,676457,'Tomoceridae sp. BOLD:ACE7724','species'),(1691182,676457,'Tomoceridae sp. BOLD:ACG2166','species'),(1691183,676457,'Tomoceridae sp. BOLD:ACG6505','species'),(1691184,676457,'Tomoceridae sp. CNPCR099-13','species'),(1691185,58788,'Tomocerus sp. BOLD:AAA7969','species'),(1691186,58788,'Tomocerus sp. BOLD:AAG5019','species'),(1691187,610274,'Collembola sp. BOLD:AAI4728','species'),(1691188,610274,'Collembola sp. BOLD:ABA5360','species'),(1691189,610274,'Collembola sp. BOLD:ABA5364','species'),(1691190,610274,'Collembola sp. BOLD:ACB2284','species'),(1691191,610274,'Collembola sp. BOLD:ACC2704','species'),(1691192,610274,'Collembola sp. BOLD:ACC2859','species'),(1691193,610274,'Collembola sp. BOLD:ACC3494','species'),(1691194,610274,'Collembola sp. BOLD:ACD0454','species'),(1691195,610274,'Collembola sp. BOLD:ACD2431','species'),(1691196,610274,'Collembola sp. BOLD:ACD2633','species'),(1691197,610274,'Collembola sp. BOLD:ACD9025','species'),(1691198,610274,'Collembola sp. BOLD:ACD9129','species'),(1691199,610274,'Collembola sp. BOLD:ACD9146','species'),(1691200,610274,'Collembola sp. BOLD:ACD9185','species'),(1691201,610274,'Collembola sp. BOLD:ACD9248','species'),(1691202,610274,'Collembola sp. BOLD:ACD9249','species'),(1691203,610274,'Collembola sp. BOLD:ACD9300','species'),(1691204,610274,'Collembola sp. BOLD:ACD9343','species'),(1691205,610274,'Collembola sp. BOLD:ACD9363','species'),(1691206,610274,'Collembola sp. BOLD:ACD9387','species'),(1691207,610274,'Collembola sp. BOLD:ACE1900','species'),(1691208,610274,'Collembola sp. BOLD:ACE1901','species'),(1691209,610274,'Collembola sp. BOLD:ACE3198','species'),(1691210,610274,'Collembola sp. BOLD:ACE3199','species'),(1691211,610274,'Collembola sp. BOLD:ACF5992','species'),(1691212,610274,'Collembola sp. BOLD:ACF5994','species'),(1691213,610274,'Collembola sp. BOLD:ACF6334','species'),(1691214,610274,'Collembola sp. BOLD:ACF7636','species'),(1691215,610274,'Collembola sp. BOLD:ACF9909','species'),(1691216,610274,'Collembola sp. BOLD:ACG1858','species'),(1691217,610274,'Collembola sp. BOLD:ACG2321','species'),(1691218,610274,'Collembola sp. BOLD:ACG2444','species'),(1691219,610274,'Collembola sp. BOLD:ACG2447','species'),(1691220,610274,'Collembola sp. BOLD:ACG3855','species'),(1691221,610274,'Collembola sp. BOLD:ACG4476','species'),(1691222,610274,'Collembola sp. BOLD:ACG6098','species'),(1691223,610274,'Collembola sp. BOLD:ACG6206','species'),(1691224,610274,'Collembola sp. BOLD:ACG6578','species'),(1691225,610274,'Collembola sp. BOLD:ACG6580','species'),(1691226,610274,'Collembola sp. BOLD:ACG8069','species'),(1691227,610274,'Collembola sp. BOLD:ACG8356','species'),(1691228,610274,'Collembola sp. BOLD:ACI2939','species'),(1691229,610274,'Collembola sp. BOLD:ACI3900','species'),(1691230,610274,'Collembola sp. BOLD:ACI4251','species'),(1691231,610274,'Collembola sp. BOLD:ACI4481','species'),(1691232,610274,'Collembola sp. BOLD:ACI4741','species'),(1691233,610274,'Collembola sp. BOLD:ACI5008','species'),(1691234,610274,'Collembola sp. BOLD:ACI5009','species'),(1691235,610274,'Collembola sp. BOLD:ACI5010','species'),(1691236,610274,'Collembola sp. BOLD:ACI5315','species'),(1691237,610274,'Collembola sp. BOLD:ACI5504','species'),(1691238,610274,'Collembola sp. BOLD:ACI5700','species'),(1691239,610274,'Collembola sp. BOLD:ACI6018','species'),(1691240,610274,'Collembola sp. BOLD:ACI6998','species'),(1691241,610274,'Collembola sp. BOLD:ACI7244','species'),(1691242,610274,'Collembola sp. BOLD:ACI7670','species'),(1691243,610274,'Collembola sp. BOLD:ACI8713','species'),(1691244,610274,'Collembola sp. BOLD:ACI8714','species'),(1691245,610274,'Collembola sp. BOLD:ACI8715','species'),(1691246,610274,'Collembola sp. BOLD:ACI8760','species'),(1691247,610274,'Collembola sp. BOLD:ACJ0011','species'),(1691248,610274,'Collembola sp. BOLD:ACJ2422','species'),(1691249,610274,'Collembola sp. BOLD:ACJ5290','species'),(1691250,610274,'Collembola sp. BOLD:ACK4877','species'),(1691251,610274,'Collembola sp. BOLD:ACK6122','species'),(1691252,610274,'Collembola sp. BOLD:ACK8559','species'),(1691253,610274,'Collembola sp. BOLD:ACL1619','species'),(1691254,610274,'Collembola sp. BOLD:ACL6239','species'),(1691255,610274,'Collembola sp. BOLD:ACO4150','species'),(1691256,610274,'Collembola sp. BOLD:ACO9474','species'),(1691257,610274,'Collembola sp. CNGIC313-12','species'),(1691258,610274,'Collembola sp. CNPCA057-13','species'),(1691259,610274,'Collembola sp. CNPCD049-13','species'),(1691260,610274,'Collembola sp. CNPCG158-13','species'),(1691261,610274,'Collembola sp. CNPCI056-13','species'),(1691262,610274,'Collembola sp. CNPCJ084-13','species'),(1691263,610274,'Collembola sp. CNSLP1068-13','species'),(1691264,610274,'Collembola sp. CNSLP1077-13','species'),(1691265,610274,'Collembola sp. SSBAD2638-12','species'),(1691266,610274,'Collembola sp. SSBAD2650-12','species'),(1691267,610274,'Collembola sp. SSBAD3158-12','species'),(1691268,610274,'Collembola sp. SSBAD3164-12','species'),(1691269,610274,'Collembola sp. SSBAD3186-12','species'),(1691270,610274,'Collembola sp. SSBAD3189-12','species'),(1691271,610274,'Collembola sp. SSBAD3214-12','species'),(1691272,610274,'Collembola sp. SSBAD3224-12','species'),(1691273,610274,'Collembola sp. SSBAD3309-12','species'),(1691274,610274,'Collembola sp. SSBAD3382-12','species'),(1691275,610274,'Collembola sp. SSBAD3399-12','species'),(1691276,610274,'Collembola sp. SSBAD3858-12','species'),(1691277,610274,'Collembola sp. SSBAD3871-12','species'),(1691278,610274,'Collembola sp. SSBAD5162-13','species'),(1691279,610274,'Collembola sp. SSBAD5168-13','species'),(1691280,610274,'Collembola sp. SSBAD5169-13','species'),(1691281,610274,'Collembola sp. SSBAD5175-13','species'),(1691282,610274,'Collembola sp. SSBAD5637-13','species'),(1691283,610274,'Collembola sp. SSBAD5643-13','species'),(1691284,610274,'Collembola sp. SSBAD5644-13','species'),(1691285,610274,'Collembola sp. SSBAD5680-13','species'),(1691286,610274,'Collembola sp. SSBAD5691-13','species'),(1691287,610274,'Collembola sp. SSBAD5692-13','species'),(1691288,610274,'Collembola sp. SSBAD5696-13','species'),(1691289,610274,'Collembola sp. SSBAD5699-13','species'),(1691290,610274,'Collembola sp. SSBAD5738-13','species'),(1691292,610274,'Collembola sp. SSBAF5737-13','species'),(1691293,610274,'Collembola sp. SSWLA664-13','species'),(1691294,676457,'Tomocerinae sp. BOLD:AAN6531','species'),(1691295,676457,'Tomocerinae sp. BOLD:AAN6545','species'),(1691296,676457,'Tomocerinae sp. BOLD:AAN6549','species'),(1691297,676457,'Tomocerinae sp. BOLD:AAN6554','species'),(1691298,676457,'Tomocerinae sp. BOLD:ACG2379','species'),(1691299,676457,'Tomocerinae sp. CNPCT028-13','species'),(1691300,676457,'Tomocerinae sp. CNPCT030-13','species'),(1691301,676457,'Tomocerinae sp. SSBAB1585-12','species'),(1691302,676457,'Tomocerinae sp. SSBAF5691-13','species'),(1691303,676457,'Tomocerinae sp. SSBAF5729-13','species'),(1691304,676457,'Tomocerinae sp. SSEIA2458-13','species'),(1691305,676457,'Tomocerinae sp. SSEIA2486-13','species'),(1691306,676457,'Tomocerinae sp. SSEIB7363-13','species'),(1691307,281417,'Desoria sp. 2 JRD-2015','species'),(1691308,1410433,'Heterosminthurus sp. 2 JRD-2015','species'),(1691309,301520,'Proisotoma sp. 1 JRD-2015','species'),(1691310,52429,'Pseudachorutes sp. 2 JRD-2015','species'),(1691311,187697,'Sminthurides sp. 1 JRD-2015','species'),(1691312,187697,'Sminthurides sp. 2 JRD-2015','species'),(1691313,187717,'Sminthurinus sp. 1 JRD-2015','species'),(1691314,1690612,'Rhadine cf. albamontana WMoore DNA3313','species'),(1691315,1690612,'Rhadine cf. anthicoides WMoore DNA3043','species'),(1691316,1690612,'Rhadine cf. babcocki WMoore DNA3085','species'),(1691317,1690612,'Rhadine cf. babcocki WMoore DNA3089','species'),(1691318,1690612,'Rhadine cf. dissecta WMoore DNA3015','species'),(1691319,1690612,'Rhadine cf. dissecta WMoore DNA3020','species'),(1691320,1690612,'Rhadine cf. dissecta WMoore DNA3076','species'),(1691321,1690612,'Rhadine cf. elliotti WMoore DNA3065','species'),(1691322,1690612,'Rhadine cf. howdeni WMoore DNA3086','species'),(1691323,1690612,'Rhadine cf. howdeni WMoore DNA3087','species'),(1691324,1690612,'Rhadine cf. myrmecodes WMoore DNA3053','species'),(1691325,1690612,'Rhadine cf. perlevis WMoore DNA3047','species'),(1691326,1690612,'Rhadine cf. rubra WMoore DNA3067','species'),(1691327,1690612,'Rhadine cf. rubra WMoore DNA3068','species'),(1691328,1690612,'Rhadine cf. umbra WMoore DNA3022','species'),(1691329,1690612,'Rhadine cf. umbra WMoore DNA3023','species'),(1691330,1691343,'Platynini gen. sp. nr. Tanystoma diabolicum WMoore DNA3018','species'),(1691331,1691343,'Platynini gen. sp. nr. Tanystoma diabolicum WMoore DNA3064','species'),(1691332,1691343,'Platynini gen. sp. nr. Tanystoma diabolicum WMoore DNA3314','species'),(1691333,1691343,'Platynini gen. sp. nr. Tanystoma diabolicum WMoore DNA3354','species'),(1691334,1690612,'Rhadine dissecta group sp. 1 WM-2015','species'),(1691335,1690612,'Rhadine perlevis group sp. 1 WM-2015','species'),(1691336,1690612,'Rhadine perlevis group sp. 2 WM-2015','species'),(1691337,1690612,'Rhadine nr. nivalis group sp. 1 WM-2015','species'),(1691338,1690612,'Rhadine nr. austinica WMoore DNA3061','species'),(1691339,1690612,'Rhadine nr. chipinque WMoore DNA3088','species'),(1691340,1690612,'Rhadine nr. longicollis WMoore DNA3044','species'),(1691341,1690612,'Rhadine sp. n. WMoore DNA3062','species'),(1691342,1690612,'Rhadine sp. n. WMoore DNA3063','species'),(1691343,706613,'unclassified Platyninae','no rank'),(1691344,294257,'Dicoelothorax platycerus','species'),(1691345,1325909,'Dilocantha lachaudii','species'),(1691346,266232,'Isomerala bouceki','species'),(1691347,1325907,'Latina rugosa','species'),(1691348,266239,'Lirata striatissima','species'),(1691349,1107380,'Neolirata','genus'),(1691350,1691349,'Neolirata alta','species'),(1691351,1691349,'Neolirata daguerrei','species'),(1691352,41131,'Oulema mauroi','species'),(1691354,36922,'Diaporthe sp. L003','species'),(1691362,56494,'Tomentella sp. 2015-1','species'),(1691363,54695,'Helotiales sp. 2015-1','species'),(1691364,80650,'Hymenogaster sp. 2015-1','species'),(1691365,36048,'Tuber sp. 2015-1','species'),(1691366,34453,'Hebeloma sp. 2015-1','species'),(1691367,313358,'Meliniomyces sp. 2015-1','species'),(1691368,44610,'Pezizales sp. 2015-1','species'),(1691369,68787,'Scleroderma sp. 2015-1','species'),(1691370,89443,'fungal sp. 2015-1','species'),(1691371,1243158,'Bambusicola loculata','species'),(1691373,1051876,'Massarinaceae sp. DQD-2015a','species'),(1691374,286,'Pseudomonas sp. DD74','species'),(1691375,469,'Acinetobacter sp. DD75','species'),(1691376,57493,'Kocuria sp. DD76','species'),(1691377,469,'Acinetobacter sp. DD77','species'),(1691378,469,'Acinetobacter sp. DD78','species'),(1691379,469,'Acinetobacter sp. DD79','species'),(1691380,469,'Acinetobacter sp. DM80','species'),(1691381,469,'Acinetobacter sp. DM81','species'),(1691382,469,'Acinetobacter sp. DM82','species'),(1691383,469,'Acinetobacter sp. DM83','species'),(1691384,469,'Acinetobacter sp. DM84','species'),(1691385,469,'Acinetobacter sp. DM85','species'),(1691386,469,'Acinetobacter sp. DM86','species'),(1691387,286,'Pseudomonas sp. DM95','species'),(1691388,286,'Pseudomonas sp. DM88','species'),(1691389,469,'Acinetobacter sp. DM90','species'),(1691390,1883,'Streptomyces sp. T676','species'),(1691391,49928,'marine bacterium HC-22','species'),(1691392,114728,'Influenza A virus (A/swine/Minnesota/A01472283/2015(H1N2))','no rank'),(1691393,102796,'Influenza A virus (A/chicken/Shandong/1167/2015(H9N2))','no rank'),(1691394,219820,'Haemoproteus sp. CCARB1','species'),(1691395,219820,'Haemoproteus sp. CCARB2','species'),(1691396,219820,'Haemoproteus sp. CDENT1','species'),(1691397,219820,'Haemoproteus sp. CDENT2','species'),(1691398,219820,'Haemoproteus sp. CDENT3','species'),(1691399,1691405,'Suessiaceae sp. mi11-8kt','species'),(1691400,1691405,'Suessiaceae sp. dj12-9kt','species'),(1691401,1691405,'Suessiaceae sp. od12-21kt','species'),(1691402,1691405,'Suessiaceae sp. mi11-7kt','species'),(1691403,1691405,'Suessiaceae sp. it12-10kt','species'),(1691404,1691405,'Suessiaceae sp. hn13-25kt','species'),(1691405,89955,'unclassified Suessiaceae','no rank'),(1691406,5112,'Epichloe sp. FaTG-2','species'),(1691407,158297,'Agaricales sp. MCA1825','species'),(1691408,158297,'Agaricales sp. MCA3148','species'),(1691409,158297,'Agaricales sp. TH8941','species'),(1691410,158297,'Agaricales sp. TH9050','species'),(1691411,158297,'Agaricales sp. TH9131','species'),(1691412,41955,'Amanita aff. crebresulcata TH8920','species'),(1691413,41955,'Amanita cyanopus','species'),(1691414,41955,'Amanita lanivolva','species'),(1691415,41955,'Amanita sp. TH8247','species'),(1691416,41955,'Amanita sp. TH9251','species'),(1691417,287565,'Auriculariales sp. TH8622','species'),(1691418,80624,'Austroboletus festivus','species'),(1691419,70288,'Boletaceae sp. TH9121','species'),(1691420,70288,'Boletaceae sp. TH9506','species'),(1691421,70288,'Boletaceae sp. TH9616','species'),(1691422,70288,'Boletaceae sp. TH9701','species'),(1691423,80622,'Chalciporus aff. trinitensis MCA3949','species'),(1691424,40425,'Coltricia sp. TH9534','species'),(1691425,34451,'Cortinarius sp. TH8644','species'),(1691426,34451,'Cortinarius sp. TH9115','species'),(1691427,34451,'Cortinarius sp. TH9124','species'),(1691428,34451,'Cortinarius sp. TH9178','species'),(1691429,71937,'Entoloma olivaceocoloratum','species'),(1691430,71937,'Entoloma rugosostriatum','species'),(1691431,71937,'Entoloma sp. TH9118','species'),(1691432,71937,'Entoloma sp. TH9137','species'),(1691433,104218,'Gloeocantharellus sp. TH8525','species'),(1691434,112993,'Hysterangium sp. TH8901','species'),(1691435,181887,'Phaeocollybia sp. TH9153','species'),(1691436,5373,'Phylloporus colligatus','species'),(1691437,5373,'Phylloporus sp. TH9173','species'),(1691438,80667,'Pulveroboletus sp. TH9221','species'),(1691439,68779,'Ramaria aff. guyanensis TH8205','species'),(1691440,68779,'Ramaria sp. TH9040','species'),(1691441,5402,'Russula aff. pluvialis TH9230','species'),(1691442,5402,'Russula batistae','species'),(1691443,5402,'Russula sp. MCA3912','species'),(1691444,5402,'Russula sp. MCA3938','species'),(1691445,5402,'Russula sp. MCA3957','species'),(1691447,5402,'Russula sp. TH7658','species'),(1691448,5402,'Russula sp. TH7880','species'),(1691449,5402,'Russula sp. TH9157','species'),(1691450,5402,'Russula venezueliana','species'),(1691451,56489,'Thelephora sp. TH8105','species'),(1691452,56494,'Tomentella sp. TH9167','species'),(1691453,156596,'Trechispora sp. TH8204','species'),(1691454,156596,'Trechispora sp. TH8550','species'),(1691455,156596,'Trechispora sp. TH9247','species'),(1691456,40144,'Tricholoma sp. TH9141','species'),(1691457,103193,'Tricholomataceae sp. TH8934','species'),(1691458,80671,'Tylopilus sp. TH9198','species'),(1691459,1386,'Bacillus sp. DUA4','species'),(1691461,384619,'Influenza A virus (A/American green-winged teal/Alaska/156/2014(mixed))','no rank'),(1691462,215851,'Influenza A virus (A/American green-winged teal/Alaska/306/2014(H3N3))','no rank'),(1691463,114727,'Influenza A virus (A/American green-winged teal/Alaska/386/2014(H1N1))','no rank'),(1691464,119220,'Influenza A virus (A/American green-winged teal/Alaska/472/2014(H5N2))','no rank'),(1691465,157802,'Influenza A virus (A/American green-winged teal/Alaska/478/2014(H3N1))','no rank'),(1691466,119211,'Influenza A virus (A/American green-winged teal/Alaska/524/2014(H3N8))','no rank'),(1691467,102800,'Influenza A virus (A/American green-winged teal/Alaska/816/2014(H4N6))','no rank'),(1691468,102800,'Influenza A virus (A/American green-winged teal/Alaska/866/2014(H4N6))','no rank'),(1691469,129779,'Influenza A virus (A/bufflehead/Alaska/512/2014(H4N8))','no rank'),(1691470,325678,'Influenza A virus (A/bufflehead/Alaska/594/2014(H7N4))','no rank'),(1691471,384619,'Influenza A virus (A/emperor goose/Alaska/462/2014(mixed))','no rank'),(1691472,286294,'Influenza A virus (A/emperor goose/Alaska/50/2014(H11N2))','no rank'),(1691473,102800,'Influenza A virus (A/emperor goose/Alaska/676/2014(H4N6))','no rank'),(1691474,286294,'Influenza A virus (A/glaucous-winged gull/Alaska/670/2014(H11N2))','no rank'),(1691475,114727,'Influenza A virus (A/glaucous-winged gull/Alaska/800/2014(H1N1))','no rank'),(1691476,304360,'Influenza A virus (A/glaucous-winged gull/Alaska/915/2014(H16N3))','no rank'),(1691477,119221,'Influenza A virus (A/mallard/Alaska/103/2014(H5N3))','no rank'),(1691478,114727,'Influenza A virus (A/mallard/Alaska/138/2014(H1N1))','no rank'),(1691479,282148,'Influenza A virus (A/mallard/Alaska/417/2014(H4N1))','no rank'),(1691480,384619,'Influenza A virus (A/mallard/Alaska/441/2014(mixed))','no rank'),(1691481,102800,'Influenza A virus (A/mallard/Alaska/468/2014(H4N6))','no rank'),(1691482,114727,'Influenza A virus (A/mallard/Alaska/494/2014(H1N1))','no rank'),(1691483,102800,'Influenza A virus (A/mallard/Alaska/898/2014(H4N6))','no rank'),(1691484,304360,'Influenza A virus (A/mallard/Alaska/903/2014(H16N3))','no rank'),(1691485,102800,'Influenza A virus (A/northern pintail/Alaska/257/2014(H4N6))','no rank'),(1691486,384619,'Influenza A virus (A/northern pintail/Alaska/422/2014(mixed))','no rank'),(1691487,384619,'Influenza A virus (A/northern pintail/Alaska/466/2014(mixed))','no rank'),(1691488,325678,'Influenza A virus (A/northern pintail/Alaska/471/2014(H7N4))','no rank'),(1691489,119211,'Influenza A virus (A/northern pintail/Alaska/523/2014(H3N8))','no rank'),(1691490,119211,'Influenza A virus (A/northern pintail/Alaska/562/2014(H3N8))','no rank'),(1691491,114727,'Influenza A virus (A/northern pintail/Alaska/576/2014(H1N1))','no rank'),(1691492,384619,'Influenza A virus (A/northern pintail/Alaska/579/2014(mixed))','no rank'),(1691493,119211,'Influenza A virus (A/northern pintail/Alaska/580/2014(H3N8))','no rank'),(1691494,384619,'Influenza A virus (A/northern pintail/Alaska/597/2014(mixed))','no rank'),(1691495,325678,'Influenza A virus (A/northern pintail/Alaska/619/2014(H7N4))','no rank'),(1691496,102800,'Influenza A virus (A/northern pintail/Alaska/819/2014(H4N6))','no rank'),(1691497,215855,'Influenza A virus (A/northern pintail/Alaska/830/2014(H3N6))','no rank'),(1691498,119211,'Influenza A virus (A/northern pintail/Alaska/861/2014(H3N8))','no rank'),(1691499,119211,'Influenza A virus (A/northern pintail/Alaska/870/2014(H3N8))','no rank'),(1691500,304360,'Influenza A virus (A/northern pintail/Alaska/886/2014(H16N3))','no rank'),(1691501,34444,'Lactarius aff. brasiliensis TH7677','species'),(1691502,34444,'Lactarius sp. MCA3979','species'),(1691503,68787,'Scleroderma aff. sinnamariense TH8281','species'),(1691504,68787,'Scleroderma sp. MES346','species'),(1691505,68787,'Scleroderma sp. MES350','species'),(1691506,68787,'Scleroderma sp. MES351','species'),(1691507,68787,'Scleroderma sp. TH8493','species'),(1691508,68787,'Scleroderma sp. TH9596','species'),(1691509,68787,'Scleroderma sp. TH9597','species'),(1691510,662,'Vibrio sp. H1309/1.2','species'),(1691511,662,'Vibrio sp. H1309/5.3','species'),(1691512,662,'Vibrio sp. H1309/S1','species'),(1691513,662,'Vibrio sp. H1309/S5+','species'),(1691514,662,'Vibrio sp. H1309/S2','species'),(1691515,662,'Vibrio sp. H1309/2.4+','species'),(1691516,662,'Vibrio sp. H1309/S3','species'),(1691517,662,'Vibrio sp. H1309/1.1','species'),(1691518,662,'Vibrio sp. H1309/5.1','species'),(1691519,662,'Vibrio sp. H1309/2.3','species'),(1691520,662,'Vibrio sp. H1309/5.4','species'),(1691521,662,'Vibrio sp. H1309/3.3','species'),(1691522,662,'Vibrio sp. H1309/3.2','species'),(1691523,662,'Vibrio sp. H1309/2.1','species'),(1691524,662,'Vibrio sp. H1309/3.1','species'),(1691525,662,'Vibrio sp. H1309/5IV','species'),(1691526,662,'Vibrio sp. H1309/S4','species'),(1691527,662,'Vibrio sp. H1309/4.5','species'),(1691528,662,'Vibrio sp. H1309/2.2','species'),(1691529,662,'Vibrio sp. H1309/2.4','species'),(1691530,662,'Vibrio sp. H1309/2.4-','species'),(1691531,662,'Vibrio sp. H1309/5I','species'),(1691532,511678,'Aliivibrio sp. H130426_2','species'),(1691533,511678,'Aliivibrio sp. H1309/4.1','species'),(1691534,511678,'Aliivibrio sp. H1309/1.3','species'),(1691535,511678,'Aliivibrio sp. H1309/5II','species'),(1691536,511678,'Aliivibrio sp. H1309/4.3','species'),(1691537,511678,'Aliivibrio sp. H1309/4.4','species'),(1691538,511678,'Aliivibrio sp. H1309/5.2','species'),(1691539,511678,'Aliivibrio sp. H130426_1','species'),(1691540,657,'Photobacterium sp. H1309/4.2','species'),(1691541,657,'Photobacterium sp. H130426','species'),(1691542,58050,'Moritella sp. H130426','species'),(1691543,53246,'Pseudoalteromonas sp. H1309/1.4','species'),(1691544,53246,'Pseudoalteromonas sp. H1309/S5-','species'),(1691545,53246,'Pseudoalteromonas sp. H1309/5III','species'),(1691546,1988,'Actinomadura sp. KLBMP S0040','species'),(1691547,33877,'Agromyces sp. KLBMP S0005','species'),(1691548,33877,'Agromyces sp. KLBMP S0047','species'),(1691549,33877,'Agromyces sp. KLBMP S0049','species'),(1691550,1386,'Bacillus sp. KLBMP S0037','species'),(1691551,2053,'Gordonia sp. KLBMP S0002','species'),(1691552,254250,'Isoptericola sp. KLBMP S0046','species'),(1691553,182639,'Kribbella sp. KLBMP S0009','species'),(1691554,1269,'Micrococcus sp. KLBMP S0001','species'),(1691555,1873,'Micromonospora sp. KLBMP S0019','species'),(1691556,1873,'Micromonospora sp. KLBMP S0021','species'),(1691557,1763,'Mycobacterium sp. KLBMP S0003','species'),(1691558,1763,'Mycobacterium sp. KLBMP S0004','species'),(1691559,1763,'Mycobacterium sp. KLBMP S0013','species'),(1691560,1763,'Mycobacterium sp. KLBMP S0016','species'),(1691561,1817,'Nocardia sp. KLBMP S0006','species'),(1691562,1817,'Nocardia sp. KLBMP S0023','species'),(1691563,1817,'Nocardia sp. KLBMP S0027','species'),(1691564,1817,'Nocardia sp. KLBMP S0028','species'),(1691565,1817,'Nocardia sp. KLBMP S0029','species'),(1691566,1817,'Nocardia sp. KLBMP S0032','species'),(1691567,1817,'Nocardia sp. KLBMP S0033','species'),(1691568,1817,'Nocardia sp. KLBMP S0036','species'),(1691569,1817,'Nocardia sp. KLBMP S0038','species'),(1691570,1817,'Nocardia sp. KLBMP S0039','species'),(1691571,1817,'Nocardia rhizosphaerae','species'),(1691572,83681,'Nonomuraea sp. KLBMP S0115','species'),(1691573,44249,'Paenibacillus sp. KLBMP S0025','species'),(1691574,43676,'Promicromonospora sp. KLBMP S0015','species'),(1691575,1847,'Pseudonocardia sp. KLBMP S0026','species'),(1691576,1847,'Pseudonocardia sp. KLBMP S0030','species'),(1691577,1847,'Pseudonocardia sp. KLBMP S0035','species'),(1691578,1827,'Rhodococcus sp. KLBMP S0007','species'),(1691579,1835,'Saccharopolyspora sp. KLBMP S0011','species'),(1691580,1835,'Saccharopolyspora sp. KLBMP S0014','species'),(1691581,1835,'Saccharopolyspora sp. KLBMP S0018','species'),(1691582,1835,'Saccharopolyspora sp. KLBMP S0048','species'),(1691583,1835,'Saccharopolyspora sp. KLBMP S0055','species'),(1691584,1835,'Saccharopolyspora sp. KLBMP S0056','species'),(1691585,1883,'Streptomyces sp. KLBMP S0008','species'),(1691586,1883,'Streptomyces sp. KLBMP S0012','species'),(1691587,1883,'Streptomyces sp. KLBMP S0024','species'),(1691588,1883,'Streptomyces sp. KLBMP S0041','species'),(1691589,1883,'Streptomyces sp. KLBMP S0044','species'),(1691590,1883,'Streptomyces sp. KLBMP S0045','species'),(1691591,1883,'Streptomyces sp. KLBMP S0050','species'),(1691592,1883,'Streptomyces sp. KLBMP S0051','species'),(1691593,1883,'Streptomyces sp. KLBMP S0052','species'),(1691594,1883,'Streptomyces sp. KLBMP S0053','species'),(1691595,1883,'Streptomyces sp. KLBMP S0054','species'),(1691596,84593,'Verrucosispora sp. KLBMP S0020','species'),(1691597,84593,'Verrucosispora sp. KLBMP S0022','species'),(1691598,85043,'Williamsia sp. KLBMP S0017','species'),(1691599,89443,'fungal sp. 51598','species'),(1691600,89443,'fungal sp. 51599','species'),(1691601,89443,'fungal sp. 51600','species'),(1691602,89443,'fungal sp. 51601','species'),(1691603,89443,'fungal sp. 51602','species'),(1691604,89443,'fungal sp. 51603','species'),(1691605,89443,'fungal sp. 51604','species'),(1691606,89443,'fungal sp. 51605','species'),(1691607,89443,'fungal sp. 51606','species'),(1691608,89443,'fungal sp. 51608','species'),(1691609,89443,'fungal sp. 51609','species'),(1691610,89443,'fungal sp. 51611','species'),(1691611,89443,'fungal sp. 51612','species'),(1691612,89443,'fungal sp. 51613','species'),(1691613,89443,'fungal sp. 51614','species'),(1691614,89443,'fungal sp. 51615','species'),(1691615,89443,'fungal sp. 51616','species'),(1691616,89443,'fungal sp. 51617','species'),(1691617,89443,'fungal sp. 51618','species'),(1691618,89443,'fungal sp. 51620','species'),(1691619,89443,'fungal sp. 51625','species'),(1691620,89443,'fungal sp. 51626','species'),(1691621,89443,'fungal sp. 51627','species'),(1691622,89443,'fungal sp. 51628','species'),(1691623,89443,'fungal sp. 51629','species'),(1691624,89443,'fungal sp. 51630','species'),(1691625,89443,'fungal sp. 51631','species'),(1691626,89443,'fungal sp. 51632','species'),(1691627,89443,'fungal sp. 51633','species'),(1691628,89443,'fungal sp. 51634','species'),(1691629,89443,'fungal sp. 51635','species'),(1691630,89443,'fungal sp. 51636','species'),(1691631,89443,'fungal sp. 51638','species'),(1691632,89443,'fungal sp. 51639','species'),(1691633,89443,'fungal sp. 51640','species'),(1691634,89443,'fungal sp. 51641','species'),(1691635,89443,'fungal sp. 51643','species'),(1691636,89443,'fungal sp. 51644','species'),(1691637,89443,'fungal sp. 51645','species'),(1691638,89443,'fungal sp. 51646','species'),(1691639,89443,'fungal sp. 51647','species'),(1691640,89443,'fungal sp. 51648','species'),(1691641,89443,'fungal sp. 51649','species'),(1691642,89443,'fungal sp. 51650','species'),(1691643,89443,'fungal sp. 51651','species'),(1691644,89443,'fungal sp. 51652','species'),(1691645,89443,'fungal sp. 51653','species'),(1691646,89443,'fungal sp. 51654','species'),(1691647,89443,'fungal sp. 51657','species'),(1691648,89443,'fungal sp. 51658','species'),(1691649,89443,'fungal sp. 51659','species'),(1691650,89443,'fungal sp. 51660','species'),(1691651,89443,'fungal sp. 51662','species'),(1691652,89443,'fungal sp. 51663','species'),(1691653,89443,'fungal sp. 51665','species'),(1691654,89443,'fungal sp. 51666','species'),(1691655,89443,'fungal sp. 51667','species'),(1691656,89443,'fungal sp. 51669','species'),(1691657,89443,'fungal sp. 51670','species'),(1691658,89443,'fungal sp. 51673','species'),(1691659,89443,'fungal sp. 51674','species'),(1691660,89443,'fungal sp. 51675','species'),(1691661,89443,'fungal sp. 51676','species'),(1691662,89443,'fungal sp. 51677','species'),(1691663,89443,'fungal sp. 54835','species'),(1691664,89443,'fungal sp. 54836','species'),(1691665,89443,'fungal sp. 54837','species'),(1691666,89443,'fungal sp. 54840','species'),(1691667,89443,'fungal sp. 54842','species'),(1691668,89443,'fungal sp. 54844','species'),(1691669,89443,'fungal sp. 54849','species'),(1691670,89443,'fungal sp. 54850','species'),(1691671,89443,'fungal sp. 54851','species'),(1691672,89443,'fungal sp. 54852','species'),(1691673,89443,'fungal sp. 54853','species'),(1691674,89443,'fungal sp. 54854','species'),(1691675,89443,'fungal sp. 54855','species'),(1691676,89443,'fungal sp. 54856','species'),(1691677,89443,'fungal sp. 54857','species'),(1691678,89443,'fungal sp. 54858','species'),(1691679,89443,'fungal sp. 54862','species'),(1691680,89443,'fungal sp. 54863','species'),(1691681,89443,'fungal sp. 54864','species'),(1691682,89443,'fungal sp. 54865','species'),(1691683,89443,'fungal sp. 54866','species'),(1691684,89443,'fungal sp. 54873','species'),(1691685,89443,'fungal sp. 54875','species'),(1691686,89443,'fungal sp. 54876','species'),(1691687,89443,'fungal sp. 54877','species'),(1691688,89443,'fungal sp. 54878','species'),(1691689,89443,'fungal sp. 54879','species'),(1691690,89443,'fungal sp. 54881','species'),(1691691,89443,'fungal sp. 54882','species'),(1691692,89443,'fungal sp. 54884','species'),(1691693,89443,'fungal sp. 54885','species'),(1691694,89443,'fungal sp. 54886','species'),(1691695,89443,'fungal sp. 54887','species'),(1691696,89443,'fungal sp. 54888','species'),(1691697,89443,'fungal sp. 54889','species'),(1691698,89443,'fungal sp. 54890','species'),(1691699,89443,'fungal sp. 54891','species'),(1691700,89443,'fungal sp. 54892','species'),(1691701,89443,'fungal sp. 54894','species'),(1691702,89443,'fungal sp. 54895','species'),(1691703,89443,'fungal sp. 54896','species'),(1691704,89443,'fungal sp. 54897','species'),(1691705,89443,'fungal sp. 54899','species'),(1691706,89443,'fungal sp. 54901','species'),(1691707,89443,'fungal sp. 54902','species'),(1691708,89443,'fungal sp. 54903','species'),(1691709,89443,'fungal sp. 57461','species'),(1691710,89443,'fungal sp. 57462','species'),(1691711,89443,'fungal sp. 57463','species'),(1691712,89443,'fungal sp. 57464','species'),(1691713,89443,'fungal sp. 57465','species'),(1691714,89443,'fungal sp. 57466','species'),(1691715,89443,'fungal sp. 57467','species'),(1691716,89443,'fungal sp. 57468','species'),(1691717,89443,'fungal sp. 57469','species'),(1691718,89443,'fungal sp. 57470','species'),(1691719,89443,'fungal sp. 57471','species'),(1691720,89443,'fungal sp. 57472','species'),(1691721,89443,'fungal sp. 57473','species'),(1691722,89443,'fungal sp. 57474','species'),(1691723,89443,'fungal sp. 57475','species'),(1691724,89443,'fungal sp. 57476','species'),(1691725,89443,'fungal sp. 57477','species'),(1691726,89443,'fungal sp. 57478','species'),(1691727,89443,'fungal sp. 57479','species'),(1691728,89443,'fungal sp. 57480','species'),(1691729,89443,'fungal sp. 57481','species'),(1691730,89443,'fungal sp. 57482','species'),(1691731,89443,'fungal sp. 57483','species'),(1691732,89443,'fungal sp. 57484','species'),(1691733,89443,'fungal sp. 57485','species'),(1691734,89443,'fungal sp. 57486','species'),(1691735,89443,'fungal sp. 57487','species'),(1691736,89443,'fungal sp. 57488','species'),(1691737,89443,'fungal sp. 57489','species'),(1691738,89443,'fungal sp. 57490','species'),(1691739,89443,'fungal sp. 57491','species'),(1691740,89443,'fungal sp. 57492','species'),(1691741,89443,'fungal sp. 57493','species'),(1691742,89443,'fungal sp. 57494','species'),(1691743,89443,'fungal sp. 57495','species'),(1691744,89443,'fungal sp. 57496','species'),(1691745,89443,'fungal sp. 57497','species'),(1691746,89443,'fungal sp. 57498','species'),(1691747,89443,'fungal sp. 57499','species'),(1691748,89443,'fungal sp. 57500','species'),(1691749,89443,'fungal sp. 57501','species'),(1691750,89443,'fungal sp. 57502','species'),(1691751,89443,'fungal sp. 57503','species'),(1691752,89443,'fungal sp. 57504','species'),(1691753,89443,'fungal sp. 57505','species'),(1691754,89443,'fungal sp. 57507','species'),(1691755,89443,'fungal sp. 57508','species'),(1691756,89443,'fungal sp. 57509','species'),(1691757,89443,'fungal sp. 57510','species'),(1691758,89443,'fungal sp. 57511','species'),(1691759,89443,'fungal sp. 57512','species'),(1691760,89443,'fungal sp. 57514','species'),(1691761,89443,'fungal sp. 57515','species'),(1691762,89443,'fungal sp. 57516','species'),(1691763,89443,'fungal sp. 57517','species'),(1691764,89443,'fungal sp. 57518','species'),(1691765,89443,'fungal sp. 57519','species'),(1691766,89443,'fungal sp. 57520','species'),(1691767,89443,'fungal sp. 57521','species'),(1691768,89443,'fungal sp. 57522','species'),(1691769,89443,'fungal sp. 57523','species'),(1691770,89443,'fungal sp. 57524','species'),(1691771,89443,'fungal sp. 57525','species'),(1691772,89443,'fungal sp. 57526','species'),(1691773,89443,'fungal sp. 57527','species'),(1691774,89443,'fungal sp. 57528','species'),(1691775,89443,'fungal sp. 57529','species'),(1691776,89443,'fungal sp. 57530','species'),(1691777,89443,'fungal sp. 57531','species'),(1691778,89443,'fungal sp. 57532','species'),(1691779,89443,'fungal sp. 57533','species'),(1691780,89443,'fungal sp. 57534','species'),(1691781,89443,'fungal sp. 57535','species'),(1691782,89443,'fungal sp. 57536','species'),(1691783,89443,'fungal sp. 57537','species'),(1691784,89443,'fungal sp. 57538','species'),(1691785,89443,'fungal sp. 57539','species'),(1691786,89443,'fungal sp. 57540','species'),(1691787,89443,'fungal sp. 57541','species'),(1691788,89443,'fungal sp. 57542','species'),(1691789,89443,'fungal sp. 57544','species'),(1691790,89443,'fungal sp. 57545','species'),(1691791,89443,'fungal sp. 57546','species'),(1691792,89443,'fungal sp. 57547','species'),(1691793,89443,'fungal sp. 57548','species'),(1691794,89443,'fungal sp. 57549','species'),(1691795,89443,'fungal sp. 57550','species'),(1691796,89443,'fungal sp. 57551','species'),(1691797,89443,'fungal sp. 57553','species'),(1691798,89443,'fungal sp. 57554','species'),(1691799,89443,'fungal sp. 57555','species'),(1691800,89443,'fungal sp. 57556','species'),(1691801,89443,'fungal sp. 57557','species'),(1691802,89443,'fungal sp. 57558','species'),(1691803,89443,'fungal sp. 57559','species'),(1691804,89443,'fungal sp. 57560','species'),(1691805,89443,'fungal sp. 57561','species'),(1691806,89443,'fungal sp. 57563','species'),(1691807,89443,'fungal sp. 57564','species'),(1691808,89443,'fungal sp. 57565','species'),(1691809,89443,'fungal sp. 57568','species'),(1691810,89443,'fungal sp. 57569','species'),(1691811,89443,'fungal sp. 57570','species'),(1691812,89443,'fungal sp. 57571','species'),(1691813,89443,'fungal sp. 57573','species'),(1691814,89443,'fungal sp. 57575','species'),(1691815,89443,'fungal sp. 57586','species'),(1691816,89443,'fungal sp. 57587','species'),(1691817,89443,'fungal sp. 57591','species'),(1691818,89443,'fungal sp. 57593','species'),(1691819,89443,'fungal sp. 57594','species'),(1691820,89443,'fungal sp. 57595','species'),(1691821,89443,'fungal sp. 57596','species'),(1691822,89443,'fungal sp. 57598','species'),(1691823,89443,'fungal sp. 57599','species'),(1691824,89443,'fungal sp. 57600','species'),(1691825,89443,'fungal sp. 57601','species'),(1691826,89443,'fungal sp. 57604','species'),(1691827,89443,'fungal sp. 57607','species'),(1691828,89443,'fungal sp. 59787','species'),(1691829,89443,'fungal sp. 59788','species'),(1691830,89443,'fungal sp. 59789','species'),(1691831,89443,'fungal sp. 59790','species'),(1691832,89443,'fungal sp. 59791','species'),(1691833,89443,'fungal sp. 59792','species'),(1691834,89443,'fungal sp. 59793','species'),(1691835,89443,'fungal sp. 59794','species'),(1691836,89443,'fungal sp. 59795','species'),(1691837,89443,'fungal sp. 59796','species'),(1691838,89443,'fungal sp. 59797','species'),(1691839,89443,'fungal sp. 59798','species'),(1691840,89443,'fungal sp. 59799','species'),(1691841,89443,'fungal sp. 59800','species'),(1691842,89443,'fungal sp. 59801','species'),(1691843,89443,'fungal sp. 59802','species'),(1691844,89443,'fungal sp. 59803','species'),(1691845,89443,'fungal sp. 59804','species'),(1691846,89443,'fungal sp. 59805','species'),(1691847,89443,'fungal sp. 59806','species'),(1691848,89443,'fungal sp. 59807','species'),(1691849,89443,'fungal sp. 59808','species'),(1691850,89443,'fungal sp. 59809','species'),(1691851,89443,'fungal sp. 59810','species'),(1691852,89443,'fungal sp. 59811','species'),(1691853,89443,'fungal sp. 59812','species'),(1691854,89443,'fungal sp. 59813','species'),(1691855,89443,'fungal sp. 59814','species'),(1691856,89443,'fungal sp. 59815','species'),(1691857,89443,'fungal sp. 59816','species'),(1691858,89443,'fungal sp. 59817','species'),(1691859,89443,'fungal sp. 59818','species'),(1691860,89443,'fungal sp. 59819','species'),(1691861,89443,'fungal sp. 59820','species'),(1691862,89443,'fungal sp. 59821','species'),(1691863,89443,'fungal sp. 59822','species'),(1691864,89443,'fungal sp. 59823','species'),(1691865,89443,'fungal sp. 59824','species'),(1691866,89443,'fungal sp. 59825','species'),(1691867,89443,'fungal sp. 59826','species'),(1691868,89443,'fungal sp. 59827','species'),(1691869,89443,'fungal sp. 59828','species'),(1691870,89443,'fungal sp. 59829','species'),(1691871,89443,'fungal sp. 59830','species'),(1691872,89443,'fungal sp. 59831','species'),(1691873,89443,'fungal sp. 59832','species'),(1691874,89443,'fungal sp. 59833','species'),(1691875,89443,'fungal sp. 59834','species'),(1691876,89443,'fungal sp. 59835','species'),(1691877,89443,'fungal sp. 59836','species'),(1691878,89443,'fungal sp. 59837','species'),(1691879,89443,'fungal sp. 59838','species'),(1691880,89443,'fungal sp. 59839','species'),(1691881,89443,'fungal sp. 59840','species'),(1691882,89443,'fungal sp. 59841','species'),(1691883,89443,'fungal sp. 59842','species'),(1691884,89443,'fungal sp. 59843','species'),(1691885,89443,'fungal sp. 59844','species'),(1691886,89443,'fungal sp. 59845','species'),(1691887,89443,'fungal sp. 59846','species'),(1691888,89443,'fungal sp. 59847','species'),(1691889,39686,'Spanish goat encephalitis virus','species'),(1691890,925725,'Octochaetus multiporus','species'),(1691891,83681,'Nonomuraea sp. NBRC 110462','species'),(1691892,3681,'Begonia arboreta','species'),(1691893,3681,'Begonia coptidifolia','species'),(1691894,3681,'Begonia dielsiana','species'),(1691895,3681,'Begonia emeiensis','species'),(1691896,3681,'Begonia lithophila','species'),(1691897,3681,'Begonia wilsonii','species'),(1691898,3681,'Begonia pulchrifolia','species'),(1691899,3681,'Begonia sp. CL-2015b','species'),(1691900,98005,'Eutrema bulbiferum','species'),(1691901,222,'Achromobacter sp. AP2','species'),(1691902,283,'Comamonas sp. CT1','species'),(1691903,451512,'Mangrovibacter sp. MP23','species'),(1691904,286,'Pseudomonas sp. PI11','species'),(1691905,286,'Pseudomonas sp. PP41','species'),(1691906,1279,'Staphylococcus sp. DBOCP06','species'),(1691907,54295,'Dolichospermum lemmermannii FEM_GDL2','no rank'),(1691908,54295,'Dolichospermum lemmermannii FEM_GDL9','no rank'),(1691909,54295,'Dolichospermum lemmermannii FEM_GDL11','no rank'),(1691910,54295,'Dolichospermum lemmermannii FEM_GDL8','no rank'),(1691911,54295,'Dolichospermum lemmermannii FEM_GDL10','no rank'),(1691912,54295,'Dolichospermum lemmermannii FEM_GDL1','no rank'),(1691913,54295,'Dolichospermum lemmermannii FEM_GDL5','no rank'),(1691914,54295,'Dolichospermum lemmermannii FEM_IDL5','no rank'),(1691915,54295,'Dolichospermum lemmermannii FEM_IDL7','no rank'),(1691916,54295,'Dolichospermum lemmermannii FEM_IDL2','no rank'),(1691917,54295,'Dolichospermum lemmermannii FEM_CDL1','no rank'),(1691918,54295,'Dolichospermum lemmermannii FEM_CDL2','no rank'),(1691919,54295,'Dolichospermum lemmermannii FEM_CDL3','no rank'),(1691920,54295,'Dolichospermum lemmermannii FEM_MDL2','no rank'),(1691921,54295,'Dolichospermum lemmermannii FEM_IDL1','no rank'),(1691922,54295,'Dolichospermum lemmermannii FEM_IDL4','no rank'),(1691923,54295,'Dolichospermum lemmermannii FEM_IDL13','no rank'),(1691924,54295,'Dolichospermum lemmermannii FEM_IDL17','no rank'),(1691925,54295,'Dolichospermum lemmermannii FEM_CDL4','no rank'),(1691926,54295,'Dolichospermum lemmermannii GSDL3','no rank'),(1691927,54295,'Dolichospermum lemmermannii GSDL7','no rank'),(1691928,54295,'Dolichospermum lemmermannii GSDL9','no rank'),(1691929,54295,'Dolichospermum lemmermannii GSDL13','no rank'),(1691930,72130,'Lasiurus insularis','species'),(1691931,72130,'Lasiurus pfeifferi','species'),(1691932,258932,'Lasiurus blossevillii frantzii','subspecies'),(1691933,72130,'Lasiurus varius','species'),(1691934,72130,'Lasiurus salinae','species'),(1691935,85626,'\'Cucumis sativus\' phyllody phytoplasma Yazd','species'),(1691940,1485,'Clostridium luticellarii','species'),(1691942,59255,'Hysterothylacium sp. type IV-A LL-2015','species'),(1691943,28105,'Sinorhizobium sp. carE2','species'),(1691944,28105,'Sinorhizobium sp. carE8','species'),(1691945,4539,'Panicum sp. GRA Simpson & Ripley','species'),(1691946,158114,'Melinis sp. GRA Simpson & Ripley','species'),(1691947,59389,'Pentameris sp. GRA Simpson & Ripley','species'),(1691948,535072,'Geogarypus flavus','species'),(1691949,535072,'Geogarypus olivaceus','species'),(1691950,535086,'Afrogarypus','genus'),(1691951,1691950,'Afrogarypus excelsus','species'),(1691952,1691950,'Afrogarypus impressus','species'),(1691953,1691950,'Afrogarypus subimpressus','species'),(1691954,196894,'Brevibacillus phage Jenst','species'),(1691955,196896,'Brevibacillus phage Osiris','species'),(1691956,1691954,'Brevibacillus phage SecTim467','no rank'),(1691957,1691955,'Brevibacillus phage Powder','no rank'),(1691958,196894,'Brevibacillus phage Sundance','species'),(1691959,289204,'Rhombophryne longicrus','species'),(1691960,499193,'Norovirus Hu/RU/2014/GII.6/Kislovodsk1529','no rank'),(1691961,499193,'Norovirus Hu/RU/2014/GII.6/Nizhny_Novgorod1404','no rank'),(1691962,499193,'Norovirus Hu/RU/2014/GII.6/Nizhny_Novgorod1470','no rank'),(1691963,499193,'Norovirus Hu/RU/2014/GII.6/Nizhny_Novgorod1760','no rank'),(1691964,499193,'Norovirus Hu/RU/2014/GII.6/Nizhny_Novgorod18','no rank'),(1691965,499193,'Norovirus Hu/RU/2014/GII.6/Nizhny_Novgorod1908','no rank'),(1691966,499193,'Norovirus Hu/RU/2014/GII.6/Nizhny_Novgorod3125','no rank'),(1691967,29624,'Crepidomanes venosum','species'),(1691968,32087,'Dennstaedtia davallioides','species'),(1691969,242862,'Parahemionitis cordata','species'),(1691970,194894,'Phymatosorus grossus','species'),(1691971,158529,'Sticherus lobatus','species'),(1691972,2910,'Thoracosphaeraceae','family'),(1691973,54902,'Scrippsiella acuminata','species'),(1691974,54902,'Scrippsiella aff. acuminata','species'),(1691975,54902,'Scrippsiella cf. acuminata','species'),(1691976,307033,'Eremobates nr. palpisetulosus PEC-2015','species'),(1691977,307033,'Eremobates nr. scaber PEC-2015','species'),(1691978,1689446,'Eremothera sp. PEC-2015','species'),(1691979,569836,'Chitinophagaceae bacterium PMP191F','species'),(1691980,75788,'Rhodocyclaceae bacterium Paddy-1','species'),(1691981,32111,'Cystopteris sp. Stewart/Ell80 1052','species'),(1691982,39630,'Azolla cf. caroliniana Rothfels 4138','species'),(1691986,1883,'Streptomyces sp. C-2','species'),(1691987,8000,'Pangasius djambal','species'),(1691989,1883,'Streptomyces sp. I36(2005)','species'),(1691990,1883,'Streptomyces sp. I37(2005)','species'),(1691991,32,'Myxococcus sp. SRI-2','species'),(1691992,215802,'Enhygromyxa sp. SHK-4','species'),(1691993,215802,'Enhygromyxa sp. SHK-11','species'),(1691994,215802,'Enhygromyxa sp. SMK-2-1','species'),(1691995,215802,'Enhygromyxa sp. SMK-5-2','species'),(1691996,215802,'Enhygromyxa sp. SMK-9','species'),(1691997,215802,'Enhygromyxa sp. SIW-2','species'),(1691998,215802,'Enhygromyxa sp. SIW-3','species'),(1691999,215802,'Enhygromyxa sp. SMP-8','species'),(1692000,215802,'Enhygromyxa sp. SYM-2','species'),(1692001,215802,'Enhygromyxa sp. SSJ-1','species'),(1692002,215802,'Enhygromyxa sp. SAB-1','species'),(1692003,215802,'Enhygromyxa sp. SNM-1','species'),(1692004,215802,'Enhygromyxa sp. SIS-1','species'),(1692005,162027,'Haliangium sp. SBP-1','species'),(1692006,122706,'Deltaproteobacteria bacterium SMP-3','species'),(1692007,122706,'Deltaproteobacteria bacterium SKP-2','species'),(1692012,1386,'Bacillus sp. EKM704B','species'),(1692013,1386,'Bacillus sp. EKM703B','species'),(1692014,1883,'Streptomyces sp. Q2-02','species'),(1692015,1883,'Streptomyces sp. S756','species'),(1692016,86795,'Marmoricola soli','species'),(1692017,222769,'Influenza A virus (A/duck/Guangxi/181/2014(H6N6))','no rank'),(1692018,222769,'Influenza A virus (A/duck/Guangxi/184/2014(H6N6))','no rank'),(1692019,222769,'Influenza A virus (A/duck/Guangxi/217/2013(H6N6))','no rank'),(1692020,222769,'Influenza A virus (A/duck/Guangxi/218/2013(H6N6))','no rank'),(1692021,222769,'Influenza A virus (A/duck/Guangxi/219/2013(H6N6))','no rank'),(1692022,222769,'Influenza A virus (A/duck/Guangxi/220/2013(H6N6))','no rank'),(1692023,222769,'Influenza A virus (A/duck/Guangxi/291/2009(H6N6))','no rank'),(1692024,222769,'Influenza A virus (A/duck/Guangxi/295/2009(H6N6))','no rank'),(1692025,222769,'Influenza A virus (A/duck/Guangxi/489/2009(H6N6))','no rank'),(1692026,222769,'Influenza A virus (A/duck/Guangxi/501/2009(H6N6))','no rank'),(1692027,222769,'Influenza A virus (A/duck/Guangxi/6121/2013(H6N6))','no rank'),(1692028,46255,'Weissella sp. FJ001','species'),(1692029,507,'Alcaligenes sp. ED1504','species'),(1692030,507,'Alcaligenes sp. ED2205','species'),(1692031,234,'Brucella sp. ED1225','species'),(1692032,234,'Brucella sp. ED7002','species'),(1692033,1375,'Aerococcus sp. G18.53','species'),(1692034,99906,'Alkalibacterium sp. G17.65','species'),(1692035,191769,'Marinilactibacillus sp. G11.53','species'),(1692036,191769,'Marinilactibacillus sp. G13.51','species'),(1692037,191769,'Marinilactibacillus sp. J15.51','species'),(1692038,662,'Vibrio sp. G13.61.2','species'),(1692039,662,'Vibrio sp. J2.62','species'),(1692040,1236,'Acidiferrobacterales','order'),(1692041,1692040,'Acidiferrobacteraceae','family'),(1692042,1692041,'Sulfurifustis','genus'),(1692045,349945,'Tobacco virus 1','species'),(1692046,2251,'Haloferax sp. KOS112','species'),(1692047,1101,'Prosthecochloris phaeoasteroidea','species'),(1692048,469,'Acinetobacter sp. NF10','species'),(1692049,469,'Acinetobacter sp. NF102','species'),(1692050,469,'Acinetobacter sp. NF103','species'),(1692051,469,'Acinetobacter sp. NF105','species'),(1692052,469,'Acinetobacter sp. NF108','species'),(1692053,469,'Acinetobacter sp. NF11','species'),(1692054,469,'Acinetobacter sp. NF111','species'),(1692055,469,'Acinetobacter sp. NF116','species'),(1692056,469,'Acinetobacter sp. NF12','species'),(1692057,469,'Acinetobacter sp. NF17','species'),(1692058,469,'Acinetobacter sp. NF18','species'),(1692059,469,'Acinetobacter sp. NF22','species'),(1692060,469,'Acinetobacter sp. NF27','species'),(1692061,469,'Acinetobacter sp. NF28','species'),(1692062,469,'Acinetobacter sp. NF29','species'),(1692063,469,'Acinetobacter sp. NF30','species'),(1692064,469,'Acinetobacter sp. NF31','species'),(1692065,469,'Acinetobacter sp. NF32','species'),(1692066,469,'Acinetobacter sp. NF34','species'),(1692067,469,'Acinetobacter sp. NF35','species'),(1692068,469,'Acinetobacter sp. NF37','species'),(1692069,469,'Acinetobacter sp. NF38','species'),(1692070,469,'Acinetobacter sp. NF40','species'),(1692071,469,'Acinetobacter sp. NF42','species'),(1692072,469,'Acinetobacter sp. NF46','species'),(1692073,469,'Acinetobacter sp. NF49','species'),(1692074,469,'Acinetobacter sp. NF53','species'),(1692075,469,'Acinetobacter sp. NF57','species'),(1692076,469,'Acinetobacter sp. NF58','species'),(1692077,469,'Acinetobacter sp. NF59','species'),(1692078,469,'Acinetobacter sp. NF6','species'),(1692079,469,'Acinetobacter sp. NF60','species'),(1692080,469,'Acinetobacter sp. NF62','species'),(1692081,469,'Acinetobacter sp. NF63','species'),(1692082,469,'Acinetobacter sp. NF64','species'),(1692083,469,'Acinetobacter sp. NF65','species'),(1692084,469,'Acinetobacter sp. NF66','species'),(1692085,469,'Acinetobacter sp. NF67','species'),(1692086,469,'Acinetobacter sp. NF69','species'),(1692087,469,'Acinetobacter sp. NF7','species'),(1692088,469,'Acinetobacter sp. NF71','species'),(1692089,469,'Acinetobacter sp. NF72','species'),(1692090,469,'Acinetobacter sp. NF73','species'),(1692091,469,'Acinetobacter sp. NF74','species'),(1692092,469,'Acinetobacter sp. NF75','species'),(1692093,469,'Acinetobacter sp. NF78','species'),(1692094,469,'Acinetobacter sp. NF79','species'),(1692095,469,'Acinetobacter sp. NF8','species'),(1692096,469,'Acinetobacter sp. NF80','species'),(1692097,469,'Acinetobacter sp. NF85','species'),(1692098,469,'Acinetobacter sp. NF86','species'),(1692099,469,'Acinetobacter sp. NF87','species'),(1692100,469,'Acinetobacter sp. NF94','species'),(1692101,469,'Acinetobacter sp. NF96','species'),(1692102,469,'Acinetobacter sp. NF99','species'),(1692103,286,'Pseudomonas sp. NF117','species'),(1692104,286,'Pseudomonas sp. NF41','species'),(1692105,286,'Pseudomonas sp. NF81','species'),(1692106,286,'Pseudomonas sp. NF91','species'),(1692107,1428763,'Fengkai orbivirus','no rank'),(1692108,1883,'Streptomyces sp. 22278','species'),(1692109,1883,'Streptomyces sp. 07-234-A1I','species'),(1692110,1186,'Calothrix sp. CNP3004','species'),(1692111,44471,'Microcoleus sp. CNP2003','species'),(1692112,65718,'Hypodematium sp. 1 LZ-2015','species'),(1692113,65718,'Hypodematium sp. 2 LZ-2015','species'),(1692116,708293,'Knemidokoptes sp. HB-2015','species'),(1692117,28105,'Sinorhizobium sp. CH5','species'),(1692118,28105,'Sinorhizobium sp. CH8','species'),(1692119,1386,'Bacillus sp. CH10','species'),(1692120,28105,'Sinorhizobium sp. CH17','species'),(1692121,400634,'Lysinibacillus sp. CH19','species'),(1692122,1839,'Nocardioides sp. N13','species'),(1692123,1663,'Arthrobacter sp. N17','species'),(1692124,28105,'Sinorhizobium sp. N23','species'),(1692125,28105,'Sinorhizobium sp. N28','species'),(1692126,28105,'Sinorhizobium sp. N29','species'),(1692127,28105,'Sinorhizobium sp. TSA3','species'),(1692128,28105,'Sinorhizobium sp. TSA26','species'),(1692129,28105,'Sinorhizobium sp. TSA41','species'),(1692130,1329200,'Fictibacillus sp. TSA50','species'),(1692131,1883,'Streptomyces sp. W43N','species'),(1692132,1883,'Streptomyces sp. W64','species'),(1692133,1883,'Streptomyces sp. W77','species'),(1692134,1883,'Streptomyces sp. W94','species'),(1692135,1883,'Streptomyces sp. W115','species'),(1692136,482,'Neisseria sp. TID-16','species'),(1692137,44249,'Paenibacillus sp. TID-17','species'),(1692138,475,'Moraxella sp. TID-15','species'),(1692139,6548,'Mytilus galloprovincialis x Mytilus trossulus','species'),(1692140,122809,'Lagerstroemia limii','species'),(1692141,50996,'Distylium buxifolium','species'),(1692142,55962,'Hypericum chinense','species'),(1692143,108420,'Meliosma parviflora','species'),(1692144,3939,'Oenothera x erythrosepala','species'),(1692145,3328,'Picea sp. 1 NZ-2015','species'),(1692146,3328,'Picea sp. 2 NZ-2015','species'),(1692147,139271,'Pinus sp. 1 NZ-2015','species'),(1692148,139271,'Pinus sp. 2 NZ-2015','species'),(1692149,139271,'Pinus sp. 3 NZ-2015','species'),(1692150,552592,'Norovirus Hu/GII.17/Changhua/15-AH-1/2015/TW','no rank'),(1692151,552592,'Norovirus Hu/GII.17/Hsinchu/15-AP-1/2015/TW','no rank'),(1692152,552592,'Norovirus Hu/GII.17/Taichung/15-AD-2/2015/TW','no rank'),(1692153,552592,'Norovirus Hu/GII.17/Yunlin/15-R-4/2015/TW','no rank'),(1692154,4783,'Phytophthora chlamydospora','species'),(1692155,235544,'Norovirus Hu/GI.P5/GI.5/Penghu/14-BB-2/2014/TW','no rank'),(1692156,235544,'Norovirus Hu/GI.P6/GI.6/Changhua/14-BC-1/2014/TW','no rank'),(1692157,190610,'Phragmidium handelii','species'),(1692158,190610,'Phragmidium zhouquensis','species'),(1692159,2875,'Dictyota diemensis','species'),(1692160,190610,'Phragmidium longissima','species'),(1692161,2875,'unclassified Dictyota','no rank'),(1692162,1692161,'Dictyota sp. 2 FS-2015','species'),(1692163,1692161,'Dictyota sp. 3 FS-2015','species'),(1692164,1692161,'Dictyota sp. 7 FS-2015','species'),(1692165,1692161,'Dictyota sp. 21 FS-2015','species'),(1692166,26378,'Iris oxypetala','species'),(1692167,88927,'Micrura bella','species'),(1692169,7112,'Helicoverpa zea X Helicoverpa armigera','species'),(1692170,36034,'Saccharomycodes sp. QMW-2015','species'),(1692171,336487,'Cape sugarbird pox virus','species'),(1692172,44639,'Choiromyces sp. JC-2015','species'),(1692173,40615,'Melanospora sp. 648-1','species'),(1692174,1080201,'Moranopteris sherringii','species'),(1692175,1080201,'Moranopteris sp. MS-2015','species'),(1692177,185169,'Libanothamnus occultus','species'),(1692178,130302,'Triptilion achilleae','species'),(1692179,1696905,'Urolepis hecatantha','species'),(1692180,112344,'Callilepis caerulea','species'),(1692181,377223,'Aleuritopteris humatifolia','species'),(1692182,377223,'Aleuritopteris shensiensis','species'),(1692183,377223,'Aleuritopteris veitchii','species'),(1692184,377223,'Aleuritopteris subargentea','species'),(1692185,377223,'Aleuritopteris duclouxii','species'),(1692186,1692185,'Aleuritopteris duclouxii var. sulphurea','varietas'),(1692188,37456,'Cheilanthes smithii','species'),(1692191,327108,'Brassica campestris chrysovirus 1','species'),(1692192,37456,'Cheilanthes mysurensis','species'),(1692193,37456,'Cheilanthes fragilis','species'),(1692194,37456,'Cheilanthes nudiuscula','species'),(1692195,37456,'Cheilanthes tenuifolia','species'),(1692196,37840,'Pestalotiopsis sp. 213','species'),(1692197,45244,'Emericellopsis sp. 259','species'),(1692198,92862,'Pleosporales sp. 271','species'),(1692199,1562158,'Neopestalotiopsis sp. 275','species'),(1692200,38240,'Basidiomycota sp. 286','species'),(1692201,85996,'Hypocreales sp. 294','species'),(1692202,371130,'Microdiplodia sp. 341','species'),(1692203,5073,'Penicillium sp. 5081','species'),(1692204,326606,'Annulohypoxylon sp. f 138','species'),(1692205,86085,'Gymnopilus sp. 1 KK-2015','species'),(1692206,86085,'Gymnopilus sp. 2 KK-2015','species'),(1692207,5021,'Leptosphaeria sp. 1 KK-2015','species'),(1692208,5021,'Leptosphaeria sp. 2 KK-2015','species'),(1692209,5021,'Leptosphaeria spegazzinii','species'),(1692210,5073,'Penicillium sp. 1 KK-2015','species'),(1692211,37840,'Pestalotiopsis sp. 1.1','species'),(1692212,37840,'Pestalotiopsis sp. 1.2','species'),(1692213,37840,'Pestalotiopsis sp. 2.1','species'),(1692214,37840,'Pestalotiopsis sp. 2.2','species'),(1692215,246490,'Xylariaceae sp. 1 KK-2015','species'),(1692216,246490,'Xylariaceae sp. 2 KK-2015','species'),(1692217,56625,'Isospora amphiboluri','species'),(1692218,56625,'Isospora greineri','species'),(1692223,34399,'Phomopsis sp. KH00407','species'),(1692224,377223,'Aleuritopteris anceps','species'),(1692226,377223,'Aleuritopteris pseudofarinosa','species'),(1692227,377223,'Aleuritopteris rosulata','species'),(1692231,37456,'Cheilanthes patula','species'),(1692232,37456,'Cheilanthes brausei','species'),(1692236,37456,'Cheilanthes tibetica','species'),(1692237,414634,'Paragymnopteris bipinnata var. auriculata','subspecies'),(1692238,547,'Enterobacter sp. FY-07','species'),(1692239,33882,'Microbacterium sp. GCS4','species'),(1692240,323620,'Shinella sp. GWS1','species'),(1692241,323620,'Shinella sp. SUS2','species'),(1692242,642248,'Aiptasia sp. sea anemone associated circular virus','species'),(1692243,642248,'Artemia melana sponge associated circular genome','species'),(1692244,642248,'Calanoida sp. copepod associated circular virus','species'),(1692245,642248,'Callinectes ornatus blue crab associated circular virus','species'),(1692246,642248,'Callinectes sapidus associated circular virus','species'),(1692247,642248,'Didemnum sp. Sea Squirt associated virus','species'),(1692248,642248,'Farfantepenaeus duorarum pink shrimp associated circular virus','species'),(1692249,642248,'Fiddler Crab associated circular virus','species'),(1692250,642248,'Gammarus sp. amphipod associated circular virus','species'),(1692251,642248,'Hermit crab associated circular genome','species'),(1692252,642248,'Hermit crab associated circular virus','species'),(1692253,642248,'Littorina sp. associated circular virus','species'),(1692254,642248,'Lytechinus variegatus variable sea urchin associated circular virus','species'),(1692255,642248,'Marine snail associated circular virus','species'),(1692256,642248,'Mytilus sp. clam associated circular virus','species'),(1692257,642248,'Palaemonetes intermedius brackish grass shrimp associated circular virus','species'),(1692258,642248,'Palaemonetes kadiakensis Mississippi grass shrimp associated circular virus','species'),(1692259,642248,'Palaemonetes sp. common grass shrimp associated circular virus','species'),(1692260,642248,'Paramuricea placomus associated circular virus','species'),(1692261,642248,'Petrochirus diogenes giant hermit crab associated circular virus','species'),(1692262,642248,'Primnoa pacifica coral associated circular virus','species'),(1692263,642248,'Sicyonia brevirostris associated circular virus','species'),(1692264,482,'Neisseria sp. 83E34','species'),(1692265,37461,'Pellaea connectens','species'),(1692266,20400,'Astragalus inopinatus','species'),(1692268,49534,'Vriesea carinata x Vriesea incurvata','species'),(1692269,36459,'Phalaenopsis celebensis x Phalaenopsis equestris','species'),(1692270,78828,'Phalaenopsis equestris var. alba','varietas'),(1692272,78828,'Phalaenopsis sp. CC-2015a','varietas'),(1692273,78828,'Phalaenopsis sp. CC-2015b','varietas'),(1692274,78828,'Phalaenopsis equestris var. leucaspis','varietas'),(1692275,100986,'Aschersonia sp. AQGS20','species'),(1692276,5052,'Aspergillus sp. AQG44','species'),(1692277,5506,'Fusarium sp. AQG24','species'),(1692278,5506,'Fusarium sp. AQG28','species'),(1692279,5506,'Fusarium sp. AQG4','species'),(1692280,5073,'Penicillium sp. AQG11','species'),(1692281,5073,'Penicillium sp. AQG13','species'),(1692282,4842,'Rhizopus sp. AQG33','species'),(1692283,89443,'fungal sp. AQG18','species'),(1692284,89443,'fungal sp. AQG34','species'),(1692285,5230,'Auricularia sp. UOC KAUNP MK75','species'),(1692286,114154,'Dichomitus sp. UOC BIB MB02','species'),(1692287,34474,'Fomitopsis sp. UOC KAUNP MK37','species'),(1692288,220678,'Funalia sp. UOC MINNP M01','species'),(1692289,5314,'Ganoderma sp. UOC SIGWI S27a','species'),(1692290,68764,'Geastrum sp. UOC DAMIA D47','species'),(1692291,42308,'Hypoxylon sp. UOC KAUNP K23','species'),(1692292,71896,'Marasmiellus sp. UOC MINNP MK06','species'),(1692293,196224,'Microporellus sp. UOC MINNP MK13','species'),(1692294,81049,'Perenniporia sp. UOC KAUNP MK65','species'),(1692295,396332,'Porostereum sp. UOC WASNP W04','species'),(1692296,71927,'Termitomyces sp. UOC SIGWI S39','species'),(1692297,5506,'Fusarium sp. 6B','species'),(1692298,548659,'Neodeightonia licuriensis','species'),(1692299,319381,'Helicodendron microsporum','species'),(1692300,1751992,'Helicocentralis hyalina','species'),(1692301,1680544,'Acroeimeria cf. tarentolae','species'),(1692302,35590,'Henneguya sp. 1 PBS-2015','species'),(1692303,35590,'Henneguya sp. 2 PBS-2015','species'),(1692304,35590,'Henneguya sp. 3 PBS-2015','species'),(1692305,35590,'Henneguya sp. 4 PBS-2015','species'),(1692306,35585,'Myxidium sp. PBS-2015','species'),(1692307,35588,'Myxobolus sp. 1 PBS-2015','species'),(1692308,35588,'Myxobolus sp. 2 PBS-2015','species'),(1692309,89725,'Thelohanellus sp. PBS-2015','species'),(1692310,148353,'Myxosporea gen. sp. PBS-2015','species'),(1692312,91730,'Mormyrus kannume','species'),(1692313,1386,'Bacillus sp. AQGSB3','species'),(1692314,1386,'Bacillus sp. AQGSSB14','species'),(1692315,1386,'Bacillus sp. AQGWDB10','species'),(1692316,1386,'Bacillus sp. AQGWDB15','species'),(1692317,1386,'Bacillus sp. AQGWDB4','species'),(1692318,1386,'Bacillus sp. AQGWDB6','species'),(1692319,286,'Pseudomonas sp. AQGWDB18','species'),(1692320,40323,'Stenotrophomonas sp. AQGWDB12','species'),(1692321,49928,'bacterium AQGSSB8','species'),(1692322,304104,'Iochroma peruvianum','species'),(1692323,24680,'Solandra longiflora','species'),(1692324,540812,'Markea spruceana','species'),(1692326,4101,'Petunia sp. JN-2015','species'),(1692327,30063,'Delia tenuiventris','species'),(1692328,192505,'Hesperempis mabelae','species'),(1692329,219549,'Suillia sororcula','species'),(1692330,179523,'Winthemia quadripustulata','species'),(1692331,540862,'Gaurax dubius','species'),(1692332,46216,'Ablabesmyia illinoensis','species'),(1692333,414291,'Amauromyza nevadensis','species'),(1692334,259845,'Anthomyia plurinotata','species'),(1692335,117078,'Anthrax irroratus','species'),(1692336,253977,'Azelia triquetra','species'),(1692337,192473,'Bicellaria furcifer','species'),(1692338,192473,'Bicellaria lugubris','species'),(1692339,540850,'Biorbitella hesperia','species'),(1692340,226146,'Blera nigra','species'),(1692341,375784,'Bolbomyia wuorentausi','species'),(1692342,397111,'Boletina moravica','species'),(1692343,392042,'Botanophila rubrigena','species'),(1692344,381350,'Campiglossa clathrata','species'),(1692345,381350,'Campiglossa genalis','species'),(1692346,381350,'Campiglossa snowi','species'),(1692347,27475,'Ceromya ontario','species'),(1692348,192480,'Chelipoda truncata','species'),(1692349,239094,'Chromatomyia periclymeni','species'),(1692350,7292,'Chymomyza fuscimana','species'),(1692351,608674,'Coelosia gracilis','species'),(1692352,1262292,'Coenia curvicauda','species'),(1692353,305609,'Coenosia pedella','species'),(1692354,891881,'Conchapelopia pallens','species'),(1692355,891881,'Conchapelopia telema','species'),(1692356,1217530,'Copromyza neglecta','species'),(1692357,153373,'Cricotopus coronatus','species'),(1692358,153373,'Cricotopus perniger','species'),(1692359,30063,'Delia albula','species'),(1692360,30063,'Delia linearis','species'),(1692361,30063,'Delia longicauda','species'),(1692362,1262298,'Diastata vagans','species'),(1692363,540894,'Diplotoxa versicolor','species'),(1692364,1209087,'Dolichocephala vockerothi','species'),(1692365,192427,'Dolichopus shelfordi','species'),(1692366,535976,'Dorylomorpha albitarsis','species'),(1692367,535976,'Dorylomorpha borealis','species'),(1692368,169444,'Dryomyza setosa','species'),(1692369,540858,'Elachiptera decipiens','species'),(1692370,540858,'Elachiptera sibirica','species'),(1692371,474805,'Euarestoides acutangulus','species'),(1692372,115281,'Eudorylas subopacus','species'),(1692373,95468,'Fannia abrupta','species'),(1692374,95468,'Fannia brooksi','species'),(1692375,95468,'Fannia fuscitibia','species'),(1692376,95468,'Fannia fuscula','species'),(1692377,95468,'Fannia postica','species'),(1692378,95468,'Fannia sociella','species'),(1692379,95468,'Fannia subpellucens','species'),(1692380,95468,'Fannia tibialis','species'),(1692381,95468,'Fannia ungulata','species'),(1692382,95468,'Fannia verrallii','species'),(1692383,540862,'Gaurax pseudostigma','species'),(1692384,716637,'Gymnochiromyia concolor','species'),(1692385,310644,'Hercostomus unicolor','species'),(1692386,511136,'Heringia salax','species'),(1692387,92591,'Hydrellia notata','species'),(1692388,377524,'Hydrophorus altivagus','species'),(1692389,221904,'Hydrotaea militaris','species'),(1692390,1134264,'Hystricia abrupta','species'),(1692391,540867,'Incertella zuercheri','species'),(1692392,240891,'Iteaphila macquarti','species'),(1692393,240891,'Iteaphila orchestris','species'),(1692394,50683,'Laphria janus','species'),(1692395,50683,'Laphria sadales','species'),(1692396,1614654,'Leptocera neofinalis','species'),(1692397,560729,'Leptomorphus hyalinus','species'),(1692398,190098,'Limnophyes schnelli','species'),(1692399,631321,'Linnaemya rossica','species'),(1692400,127403,'Liriomyza lima','species'),(1692401,377527,'Medetera apicalis','species'),(1692402,569144,'Medina quinteri','species'),(1692403,1260896,'Megophthalmidia occidentalis','species'),(1692404,700851,'Metalimnobia immatura','species'),(1692405,115291,'Microdon albicomatus','species'),(1692406,911025,'Monopelopia tenuicalcar','species'),(1692407,397146,'Mycetophila pumila','species'),(1692408,397146,'Mycetophila sordida','species'),(1692409,608706,'Mycomya pulchella','species'),(1692410,240895,'Neurigona ciliata','species'),(1692411,540875,'Olcella difficilis','species'),(1692412,288845,'Orthocladius smolandicus','species'),(1692413,569065,'Panzeria platycarina','species'),(1692414,569065,'Panzeria triangularis','species'),(1692415,315554,'Parachironomus tenuicaudatus','species'),(1692416,891920,'Paralauterborniella nigrohalteralis','species'),(1692417,611373,'Parametriocnemus boreoalpinus','species'),(1692418,82133,'Paratanytarsus abiskoensis','species'),(1692419,1352504,'Parhelophilus obsoletus','species'),(1692420,559697,'Pegomya geniculata','species'),(1692421,1279003,'Phaenopsectra punctipes','species'),(1692422,253431,'Phaonia canescens','species'),(1692423,253431,'Phaonia soccata','species'),(1692424,132616,'Phytomyza pulsatillae','species'),(1692425,240898,'Pipunculus horvathi','species'),(1692426,240898,'Pipunculus luteicornis','species'),(1692428,1226622,'Pteromicra glabricula','species'),(1692429,695908,'Ptilodexia agilis','species'),(1692430,768809,'Rachispoda barbata','species'),(1692431,768809,'Rachispoda lutosa','species'),(1692432,626665,'Scellus amplus','species'),(1692433,540887,'Speccafrons mallochi','species'),(1692434,1035150,'Spelobia luteilabris','species'),(1692435,1035150,'Spelobia semioculata','species'),(1692436,1035150,'Spelobia tufta','species'),(1692437,226166,'Sphegina lobata','species'),(1692438,219549,'Suillia barberi','species'),(1692439,219549,'Suillia longipennis','species'),(1692440,288802,'Tanytarsus anderseni','species'),(1692441,1677667,'Terrilimosina schmitzi','species'),(1692442,333800,'Thaumatomyia bistriata','species'),(1692443,286524,'Toxonevra jucunda','species'),(1692444,397122,'Trichonta atricauda','species'),(1692445,30060,'Trupanea radifera','species'),(1692446,117093,'Villa hypomelas','species'),(1692447,392058,'Zaphne brunneifrons','species'),(1692448,392058,'Zaphne divisa','species'),(1692449,392058,'Zaphne occidentalis','species'),(1692450,392058,'Zaphne zetterstedtii','species'),(1692451,397123,'Zygomyia zaitzevi','species'),(1692452,189929,'Homoneura','genus'),(1692453,1692452,'Homoneura philadelphica','species'),(1692454,30062,'Alliopsis','genus'),(1692455,1692454,'Alliopsis silvestris','species'),(1692456,219548,'Borboropsis','genus'),(1692457,1692456,'Borboropsis puberula','species'),(1692458,95472,'Cosmetopus','genus'),(1692459,1692458,'Cosmetopus longus','species'),(1692460,72530,'Cyphomella','genus'),(1692461,1692460,'Cyphomella cornea','species'),(1692462,1692452,'Homoneura fraterna','species'),(1692463,1692493,'Imitomyia','genus'),(1692464,1692463,'Imitomyia sugens','species'),(1692465,333747,'Minilimosina','genus'),(1692466,1692465,'Minilimosina vitripennis','species'),(1692467,333747,'Nearcticorpus','genus'),(1692468,1692467,'Nearcticorpus canadense','species'),(1692469,124320,'Neopachygaster','genus'),(1692470,1692469,'Neopachygaster reniformis','species'),(1692471,305559,'Neophyllomyza','genus'),(1692472,1692471,'Neophyllomyza quadricornis','species'),(1692473,333747,'Opacifrons','genus'),(1692474,1692473,'Opacifrons convexa','species'),(1692475,179436,'Oswaldia','genus'),(1692476,1692475,'Oswaldia albifacies','species'),(1692477,30062,'Paradelia','genus'),(1692478,1692477,'Paradelia arctica','species'),(1692479,333747,'Phthitia','genus'),(1692480,1692479,'Phthitia ovicercus','species'),(1692481,1692479,'Phthitia quadricercus','species'),(1692482,55261,'Rheopelopia','genus'),(1692483,1692482,'Rheopelopia ornata','species'),(1692484,52737,'Rhipidia','genus'),(1692485,1692484,'Rhipidia maculata','species'),(1692486,286514,'Tanypeza','genus'),(1692487,1692486,'Tanypeza longimana','species'),(1692488,81724,'Trochilodes','genus'),(1692489,1692488,'Trochilodes skinneri','species'),(1692490,72537,'Chironomus atrella','species'),(1692491,113138,'Cordilura fuscipes','species'),(1692493,54287,'Imitomyiini','tribe'),(1692494,1692503,'Cephalosphaera brevis','species'),(1692495,58271,'Culicoides cockerellii','species'),(1692496,991864,'Culicoides mulrennani','species'),(1692497,991864,'Culicoides travisi','species'),(1692498,1690407,'Tipula latipennis','species'),(1692499,1692502,'Tipula macrolabis','species'),(1692500,47414,'Tipula pendulifera','species'),(1692501,407,'Methylobacterium sp. ARG-1','species'),(1692502,41043,'Labiotipula','subgenus'),(1692503,240897,'Cephalosphaera','genus'),(1692504,51291,'Candidatus Clavichlamydiaceae','family'),(1692611,46216,'Ablabesmyia sp. BOLD:AAC8567','species'),(1692612,46216,'Ablabesmyia sp. BOLD:ACC5264','species'),(1692613,569136,'Admontia sp. BOLD:ACI4066','species'),(1692614,137488,'Agromyzidae sp. BOLD:AAG4743','species'),(1692615,137488,'Agromyzidae sp. BOLD:AAG4744','species'),(1692616,137488,'Agromyzidae sp. BOLD:AAG4781','species'),(1692617,137488,'Agromyzidae sp. BOLD:AAP5039','species'),(1692618,137488,'Agromyzidae sp. BOLD:AAP6783','species'),(1692619,137488,'Agromyzidae sp. BOLD:AAP6787','species'),(1692620,137488,'Agromyzidae sp. BOLD:AAP6789','species'),(1692621,137488,'Agromyzidae sp. BOLD:AAP6790','species'),(1692622,137488,'Agromyzidae sp. BOLD:AAP6791','species'),(1692623,137488,'Agromyzidae sp. BOLD:AAQ0693','species'),(1692624,137488,'Agromyzidae sp. BOLD:AAR9797','species'),(1692625,137488,'Agromyzidae sp. BOLD:AAU9505','species'),(1692626,137488,'Agromyzidae sp. BOLD:AAV4830','species'),(1692627,137488,'Agromyzidae sp. BOLD:AAV4866','species'),(1692628,137488,'Agromyzidae sp. BOLD:AAV4870','species'),(1692629,137488,'Agromyzidae sp. BOLD:AAV4895','species'),(1692630,137488,'Agromyzidae sp. BOLD:ABV1016','species'),(1692631,137488,'Agromyzidae sp. BOLD:ABW5431','species'),(1692632,137488,'Agromyzidae sp. BOLD:ACB0714','species'),(1692633,137488,'Agromyzidae sp. BOLD:ACB0889','species'),(1692634,137488,'Agromyzidae sp. BOLD:ACC2168','species'),(1692635,137488,'Agromyzidae sp. BOLD:ACC7473','species'),(1692636,137488,'Agromyzidae sp. BOLD:ACC8527','species'),(1692637,137488,'Agromyzidae sp. BOLD:ACD1515','species'),(1692638,137488,'Agromyzidae sp. BOLD:ACE0704','species'),(1692639,137488,'Agromyzidae sp. BOLD:ACE2785','species'),(1692640,137488,'Agromyzidae sp. BOLD:ACF6746','species'),(1692641,137488,'Agromyzidae sp. BOLD:ACF6926','species'),(1692642,137488,'Agromyzidae sp. BOLD:ACF8042','species'),(1692643,137488,'Agromyzidae sp. BOLD:ACF8438','species'),(1692644,137488,'Agromyzidae sp. BOLD:ACF8739','species'),(1692645,137488,'Agromyzidae sp. BOLD:ACF9166','species'),(1692646,137488,'Agromyzidae sp. BOLD:ACF9379','species'),(1692647,137488,'Agromyzidae sp. BOLD:ACG0478','species'),(1692648,137488,'Agromyzidae sp. BOLD:ACG0479','species'),(1692649,137488,'Agromyzidae sp. BOLD:ACG2250','species'),(1692650,137488,'Agromyzidae sp. BOLD:ACG2549','species'),(1692651,137488,'Agromyzidae sp. BOLD:ACG2923','species'),(1692652,137488,'Agromyzidae sp. BOLD:ACG3258','species'),(1692653,137488,'Agromyzidae sp. BOLD:ACG3967','species'),(1692654,137488,'Agromyzidae sp. BOLD:ACG3968','species'),(1692655,137488,'Agromyzidae sp. BOLD:ACG4279','species'),(1692656,137488,'Agromyzidae sp. BOLD:ACG4307','species'),(1692657,137488,'Agromyzidae sp. BOLD:ACG6257','species'),(1692658,137488,'Agromyzidae sp. BOLD:ACG6356','species'),(1692659,137488,'Agromyzidae sp. BOLD:ACG6357','species'),(1692660,137488,'Agromyzidae sp. BOLD:ACI3261','species'),(1692661,137488,'Agromyzidae sp. BOLD:ACI3941','species'),(1692662,137488,'Agromyzidae sp. BOLD:ACI4583','species'),(1692663,137488,'Agromyzidae sp. BOLD:ACI4968','species'),(1692664,137488,'Agromyzidae sp. BOLD:ACI7689','species'),(1692665,137488,'Agromyzidae sp. BOLD:ACJ0664','species'),(1692666,137488,'Agromyzidae sp. BOLD:ACJ8020','species'),(1692667,137488,'Agromyzidae sp. BOLD:ACJ8317','species'),(1692668,137488,'Agromyzidae sp. BOLD:ACK2873','species'),(1692669,137488,'Agromyzidae sp. BOLD:ACL0677','species'),(1692670,137488,'Agromyzidae sp. BOLD:ACU7822','species'),(1692671,137488,'Agromyzidae sp. SSWLD1953-13','species'),(1692672,397124,'Allodia sp. BOLD:AAU4925','species'),(1692673,397124,'Allodia sp. BOLD:ACB1246','species'),(1692674,397124,'Allodia sp. BOLD:ACG2113','species'),(1692675,397124,'Allodia sp. BOLD:ACI4154','species'),(1692676,670581,'Anthomyiidae sp. BOLD:AAG2472','species'),(1692677,670581,'Anthomyiidae sp. BOLD:AAG2474','species'),(1692678,670581,'Anthomyiidae sp. BOLD:AAG2488','species'),(1692679,670581,'Anthomyiidae sp. BOLD:AAG2516','species'),(1692680,670581,'Anthomyiidae sp. BOLD:AAL7517','species'),(1692681,670581,'Anthomyiidae sp. BOLD:AAL7523','species'),(1692682,670581,'Anthomyiidae sp. BOLD:AAL8103','species'),(1692683,670581,'Anthomyiidae sp. BOLD:AAM6383','species'),(1692684,670581,'Anthomyiidae sp. BOLD:AAP6805','species'),(1692685,670581,'Anthomyiidae sp. BOLD:AAP6809','species'),(1692686,670581,'Anthomyiidae sp. BOLD:AAP7593','species'),(1692687,670581,'Anthomyiidae sp. BOLD:AAP7596','species'),(1692688,670581,'Anthomyiidae sp. BOLD:AAP7597','species'),(1692689,670581,'Anthomyiidae sp. BOLD:AAP8832','species'),(1692690,670581,'Anthomyiidae sp. BOLD:AAV4975','species'),(1692691,670581,'Anthomyiidae sp. BOLD:ABA6451','species'),(1692692,670581,'Anthomyiidae sp. BOLD:ABV1044','species'),(1692693,670581,'Anthomyiidae sp. BOLD:ABX6660','species'),(1692694,670581,'Anthomyiidae sp. BOLD:ABY6442','species'),(1692695,670581,'Anthomyiidae sp. BOLD:ACB9812','species'),(1692696,670581,'Anthomyiidae sp. BOLD:ACC3004','species'),(1692697,670581,'Anthomyiidae sp. BOLD:ACD0721','species'),(1692698,670581,'Anthomyiidae sp. BOLD:ACD0897','species'),(1692699,670581,'Anthomyiidae sp. BOLD:ACF1681','species'),(1692700,670581,'Anthomyiidae sp. BOLD:ACF2899','species'),(1692701,670581,'Anthomyiidae sp. BOLD:ACF5463','species'),(1692702,670581,'Anthomyiidae sp. BOLD:ACG3164','species'),(1692703,670581,'Anthomyiidae sp. BOLD:ACG4478','species'),(1692704,670581,'Anthomyiidae sp. BOLD:ACI3091','species'),(1692705,670581,'Anthomyiidae sp. BOLD:ACI3668','species'),(1692706,670581,'Anthomyiidae sp. BOLD:ACI3701','species'),(1692707,670581,'Anthomyiidae sp. BOLD:ACI3942','species'),(1692708,670581,'Anthomyiidae sp. BOLD:ACI3954','species'),(1692709,670581,'Anthomyiidae sp. BOLD:ACI3968','species'),(1692710,670581,'Anthomyiidae sp. BOLD:ACI3969','species'),(1692711,670581,'Anthomyiidae sp. BOLD:ACI6500','species'),(1692712,670581,'Anthomyiidae sp. BOLD:ACL0992','species'),(1692713,670581,'Anthomyiidae sp. SSWLD1434-13','species'),(1692714,670581,'Anthomyiidae sp. SSWLE2393-13','species'),(1692715,670581,'Anthomyiidae sp. SSWLE932-13','species'),(1692716,1603272,'Arganthomyza sp. BOLD:ACI6319','species'),(1692717,377521,'Argyra sp. BOLD:ABV1240','species'),(1692718,1129067,'Asilidae sp. BOLD:AAH2287','species'),(1692719,1129067,'Asilidae sp. BOLD:AAV4724','species'),(1692720,356843,'Asteromyia sp. BOLD:AAV5552','species'),(1692721,356843,'Asteromyia sp. BOLD:ACC4172','species'),(1692722,356843,'Asteromyia sp. BOLD:ACG2886','species'),(1692723,356843,'Asteromyia sp. BOLD:ACK5204','species'),(1692724,1445832,'Bertamyia sp. BOLD:ACD4227','species'),(1692725,189978,'Bibio sp. BOLD:ACI5905','species'),(1692726,1592581,'Bibionidae sp. BOLD:AAG6651','species'),(1692727,1592581,'Bibionidae sp. BOLD:ACG6252','species'),(1692728,1592581,'Bibionidae sp. SSWLA3796-13','species'),(1692729,192473,'Bicellaria sp. BOLD:AAF9807','species'),(1692730,540850,'Biorbitella sp. BOLD:ACG6181','species'),(1692731,657624,'Boettcheria sp. BOLD:AAP7708','species'),(1692732,397111,'Boletina sp. BOLD:AAL9139','species'),(1692733,397111,'Boletina sp. BOLD:AAL9142','species'),(1692734,397111,'Boletina sp. BOLD:AAU4901','species'),(1692735,397111,'Boletina sp. BOLD:AAU4924','species'),(1692736,397111,'Boletina sp. BOLD:ABZ2061','species'),(1692737,397111,'Boletina sp. BOLD:ACG2674','species'),(1692738,397111,'Boletina sp. BOLD:ACJ5533','species'),(1692739,397111,'Boletina sp. SSWLC928-13','species'),(1692740,683944,'Bombyliidae sp. BOLD:ACG6046','species'),(1692741,683944,'Bombyliidae sp. BOLD:ACG6358','species'),(1692742,392042,'Botanophila sp. BOLD:AAM6379','species'),(1692743,392042,'Botanophila sp. BOLD:ACC6905','species'),(1692744,1637464,'Brachyopa sp. BOLD:ACC7655','species'),(1692745,397133,'Brevicornu sp. BOLD:AAL9145','species'),(1692746,397133,'Brevicornu sp. BOLD:AAP2534','species'),(1692747,397133,'Brevicornu sp. BOLD:AAP8155','species'),(1692748,611339,'Bryophaenocladius sp. BOLD:ABV1468','species'),(1692749,611339,'Bryophaenocladius sp. SSPAG131-13','species'),(1692750,7372,'Calliphora sp. BOLD:AAB6579','species'),(1692751,7372,'Calliphora sp. BOLD:ABZ4059','species'),(1692752,414293,'Calycomyza sp. BOLD:ACA9755','species'),(1692753,414293,'Calycomyza sp. BOLD:ACJ5323','species'),(1692754,381350,'Campiglossa sp. BOLD:AAD6956','species'),(1692755,381350,'Campiglossa sp. SSWLE8072-13','species'),(1692756,369852,'Campsicnemus sp. BOLD:AAG9638','species'),(1692757,1677264,'Carnidae sp. BOLD:AAL7456','species'),(1692758,1677264,'Carnidae sp. BOLD:ACG6262','species'),(1692759,329961,'Cecidomyiidae sp. BOLD:AAA1259','species'),(1692760,329961,'Cecidomyiidae sp. BOLD:AAH3614','species'),(1692761,329961,'Cecidomyiidae sp. BOLD:AAH3626','species'),(1692762,329961,'Cecidomyiidae sp. BOLD:AAH3632','species'),(1692763,329961,'Cecidomyiidae sp. BOLD:AAH3710','species'),(1692764,329961,'Cecidomyiidae sp. BOLD:AAH3712','species'),(1692765,329961,'Cecidomyiidae sp. BOLD:AAH3736','species'),(1692766,329961,'Cecidomyiidae sp. BOLD:AAH3737','species'),(1692767,329961,'Cecidomyiidae sp. BOLD:AAH3748','species'),(1692768,329961,'Cecidomyiidae sp. BOLD:AAH3751','species'),(1692769,329961,'Cecidomyiidae sp. BOLD:AAH3752','species'),(1692770,329961,'Cecidomyiidae sp. BOLD:AAH3764','species'),(1692771,329961,'Cecidomyiidae sp. BOLD:AAH3765','species'),(1692772,329961,'Cecidomyiidae sp. BOLD:AAH3767','species'),(1692773,329961,'Cecidomyiidae sp. BOLD:AAH3770','species'),(1692774,329961,'Cecidomyiidae sp. BOLD:AAH3777','species'),(1692775,329961,'Cecidomyiidae sp. BOLD:AAL7432','species'),(1692776,329961,'Cecidomyiidae sp. BOLD:AAL9068','species'),(1692777,329961,'Cecidomyiidae sp. BOLD:AAM6035','species'),(1692778,329961,'Cecidomyiidae sp. BOLD:AAM6059','species'),(1692779,329961,'Cecidomyiidae sp. BOLD:AAM6080','species'),(1692780,329961,'Cecidomyiidae sp. BOLD:AAM6095','species'),(1692781,329961,'Cecidomyiidae sp. BOLD:AAM6106','species'),(1692782,329961,'Cecidomyiidae sp. BOLD:AAM6107','species'),(1692783,329961,'Cecidomyiidae sp. BOLD:AAM6113','species'),(1692784,329961,'Cecidomyiidae sp. BOLD:AAM6114','species'),(1692785,329961,'Cecidomyiidae sp. BOLD:AAM6116','species'),(1692786,329961,'Cecidomyiidae sp. BOLD:AAM6117','species'),(1692787,329961,'Cecidomyiidae sp. BOLD:AAN5189','species'),(1692788,329961,'Cecidomyiidae sp. BOLD:AAN5192','species'),(1692789,329961,'Cecidomyiidae sp. BOLD:AAN5194','species'),(1692790,329961,'Cecidomyiidae sp. BOLD:AAN5207','species'),(1692791,329961,'Cecidomyiidae sp. BOLD:AAN5223','species'),(1692792,329961,'Cecidomyiidae sp. BOLD:AAN5285','species'),(1692793,329961,'Cecidomyiidae sp. BOLD:AAP6835','species'),(1692794,329961,'Cecidomyiidae sp. BOLD:AAP6847','species'),(1692795,329961,'Cecidomyiidae sp. BOLD:AAP6848','species'),(1692796,329961,'Cecidomyiidae sp. BOLD:AAP6850','species'),(1692797,329961,'Cecidomyiidae sp. BOLD:AAP6857','species'),(1692798,329961,'Cecidomyiidae sp. BOLD:AAP6859','species'),(1692799,329961,'Cecidomyiidae sp. BOLD:AAP6865','species'),(1692800,329961,'Cecidomyiidae sp. BOLD:AAP6866','species'),(1692801,329961,'Cecidomyiidae sp. BOLD:AAP6867','species'),(1692802,329961,'Cecidomyiidae sp. BOLD:AAP6868','species'),(1692803,329961,'Cecidomyiidae sp. BOLD:AAP9026','species'),(1692804,329961,'Cecidomyiidae sp. BOLD:AAP9029','species'),(1692805,329961,'Cecidomyiidae sp. BOLD:AAP9034','species'),(1692806,329961,'Cecidomyiidae sp. BOLD:AAP9039','species'),(1692807,329961,'Cecidomyiidae sp. BOLD:AAQ0306','species'),(1692808,329961,'Cecidomyiidae sp. BOLD:AAQ0651','species'),(1692809,329961,'Cecidomyiidae sp. BOLD:AAQ0654','species'),(1692810,329961,'Cecidomyiidae sp. BOLD:AAU6522','species'),(1692811,329961,'Cecidomyiidae sp. BOLD:AAU6757','species'),(1692812,329961,'Cecidomyiidae sp. BOLD:AAV5589','species'),(1692813,329961,'Cecidomyiidae sp. BOLD:AAV5602','species'),(1692814,329961,'Cecidomyiidae sp. BOLD:AAV5606','species'),(1692815,329961,'Cecidomyiidae sp. BOLD:AAV5608','species'),(1692816,329961,'Cecidomyiidae sp. BOLD:AAV5614','species'),(1692817,329961,'Cecidomyiidae sp. BOLD:AAV5661','species'),(1692818,329961,'Cecidomyiidae sp. BOLD:AAV5676','species'),(1692819,329961,'Cecidomyiidae sp. BOLD:AAV5678','species'),(1692820,329961,'Cecidomyiidae sp. BOLD:AAV5688','species'),(1692821,329961,'Cecidomyiidae sp. BOLD:AAV5691','species'),(1692822,329961,'Cecidomyiidae sp. BOLD:AAV5692','species'),(1692823,329961,'Cecidomyiidae sp. BOLD:AAV5694','species'),(1692824,329961,'Cecidomyiidae sp. BOLD:AAV5697','species'),(1692825,329961,'Cecidomyiidae sp. BOLD:AAV5755','species'),(1692826,329961,'Cecidomyiidae sp. BOLD:AAV5758','species'),(1692827,329961,'Cecidomyiidae sp. BOLD:AAV5759','species'),(1692828,329961,'Cecidomyiidae sp. BOLD:AAV5762','species'),(1692829,329961,'Cecidomyiidae sp. BOLD:AAV5764','species'),(1692830,329961,'Cecidomyiidae sp. BOLD:AAV5772','species'),(1692831,329961,'Cecidomyiidae sp. BOLD:AAV5793','species'),(1692832,329961,'Cecidomyiidae sp. BOLD:AAV5796','species'),(1692833,329961,'Cecidomyiidae sp. BOLD:AAY6112','species'),(1692834,329961,'Cecidomyiidae sp. BOLD:AAY6377','species'),(1692835,329961,'Cecidomyiidae sp. BOLD:AAY6404','species'),(1692836,329961,'Cecidomyiidae sp. BOLD:AAY6409','species'),(1692837,329961,'Cecidomyiidae sp. BOLD:AAY6420','species'),(1692838,329961,'Cecidomyiidae sp. BOLD:AAY6438','species'),(1692839,329961,'Cecidomyiidae sp. BOLD:AAY6470','species'),(1692840,329961,'Cecidomyiidae sp. BOLD:AAZ0285','species'),(1692841,329961,'Cecidomyiidae sp. BOLD:AAZ0289','species'),(1692842,329961,'Cecidomyiidae sp. BOLD:AAZ0310','species'),(1692843,329961,'Cecidomyiidae sp. BOLD:AAZ5624','species'),(1692844,329961,'Cecidomyiidae sp. BOLD:AAZ6699','species'),(1692845,329961,'Cecidomyiidae sp. BOLD:ABA0818','species'),(1692846,329961,'Cecidomyiidae sp. BOLD:ABA0838','species'),(1692847,329961,'Cecidomyiidae sp. BOLD:ABA6404','species'),(1692848,329961,'Cecidomyiidae sp. BOLD:ABA6504','species'),(1692849,329961,'Cecidomyiidae sp. BOLD:ABA6505','species'),(1692850,329961,'Cecidomyiidae sp. BOLD:ABV0465','species'),(1692851,329961,'Cecidomyiidae sp. BOLD:ABV0501','species'),(1692852,329961,'Cecidomyiidae sp. BOLD:ABV1261','species'),(1692853,329961,'Cecidomyiidae sp. BOLD:ABV1332','species'),(1692854,329961,'Cecidomyiidae sp. BOLD:ABV1361','species'),(1692855,329961,'Cecidomyiidae sp. BOLD:ABV9088','species'),(1692856,329961,'Cecidomyiidae sp. BOLD:ABV9275','species'),(1692857,329961,'Cecidomyiidae sp. BOLD:ABW5583','species'),(1692858,329961,'Cecidomyiidae sp. BOLD:ABW8028','species'),(1692859,329961,'Cecidomyiidae sp. BOLD:ABW8041','species'),(1692860,329961,'Cecidomyiidae sp. BOLD:ABX3654','species'),(1692861,329961,'Cecidomyiidae sp. BOLD:ABX3661','species'),(1692862,329961,'Cecidomyiidae sp. BOLD:ABX7729','species'),(1692863,329961,'Cecidomyiidae sp. BOLD:ABX8242','species'),(1692864,329961,'Cecidomyiidae sp. BOLD:ABX8410','species'),(1692865,329961,'Cecidomyiidae sp. BOLD:ABX9178','species'),(1692866,329961,'Cecidomyiidae sp. BOLD:ABX9443','species'),(1692867,329961,'Cecidomyiidae sp. BOLD:ABY0066','species'),(1692868,329961,'Cecidomyiidae sp. BOLD:ABY1017','species'),(1692869,329961,'Cecidomyiidae sp. BOLD:ABY1249','species'),(1692870,329961,'Cecidomyiidae sp. BOLD:ABY1513','species'),(1692871,329961,'Cecidomyiidae sp. BOLD:ABY1630','species'),(1692872,329961,'Cecidomyiidae sp. BOLD:ABY2041','species'),(1692873,329961,'Cecidomyiidae sp. BOLD:ABY2214','species'),(1692874,329961,'Cecidomyiidae sp. BOLD:ABY4154','species'),(1692875,329961,'Cecidomyiidae sp. BOLD:ABY4930','species'),(1692876,329961,'Cecidomyiidae sp. BOLD:ABY8401','species'),(1692877,329961,'Cecidomyiidae sp. BOLD:ABY8402','species'),(1692878,329961,'Cecidomyiidae sp. BOLD:ABZ2349','species'),(1692879,329961,'Cecidomyiidae sp. BOLD:ACA2015','species'),(1692880,329961,'Cecidomyiidae sp. BOLD:ACA4341','species'),(1692881,329961,'Cecidomyiidae sp. BOLD:ACA5009','species'),(1692882,329961,'Cecidomyiidae sp. BOLD:ACA5228','species'),(1692883,329961,'Cecidomyiidae sp. BOLD:ACA7384','species'),(1692884,329961,'Cecidomyiidae sp. BOLD:ACA7479','species'),(1692885,329961,'Cecidomyiidae sp. BOLD:ACA7548','species'),(1692886,329961,'Cecidomyiidae sp. BOLD:ACA7641','species'),(1692887,329961,'Cecidomyiidae sp. BOLD:ACA7731','species'),(1692888,329961,'Cecidomyiidae sp. BOLD:ACA7820','species'),(1692889,329961,'Cecidomyiidae sp. BOLD:ACA8237','species'),(1692890,329961,'Cecidomyiidae sp. BOLD:ACA8273','species'),(1692891,329961,'Cecidomyiidae sp. BOLD:ACA8279','species'),(1692892,329961,'Cecidomyiidae sp. BOLD:ACA8418','species'),(1692893,329961,'Cecidomyiidae sp. BOLD:ACA8419','species'),(1692894,329961,'Cecidomyiidae sp. BOLD:ACA8582','species'),(1692895,329961,'Cecidomyiidae sp. BOLD:ACA8625','species'),(1692896,329961,'Cecidomyiidae sp. BOLD:ACA8840','species'),(1692897,329961,'Cecidomyiidae sp. BOLD:ACA9559','species'),(1692898,329961,'Cecidomyiidae sp. BOLD:ACA9647','species'),(1692899,329961,'Cecidomyiidae sp. BOLD:ACA9662','species'),(1692900,329961,'Cecidomyiidae sp. BOLD:ACA9729','species'),(1692901,329961,'Cecidomyiidae sp. BOLD:ACA9756','species'),(1692902,329961,'Cecidomyiidae sp. BOLD:ACA9768','species'),(1692903,329961,'Cecidomyiidae sp. BOLD:ACA9828','species'),(1692904,329961,'Cecidomyiidae sp. BOLD:ACA9898','species'),(1692905,329961,'Cecidomyiidae sp. BOLD:ACA9899','species'),(1692906,329961,'Cecidomyiidae sp. BOLD:ACA9976','species'),(1692907,329961,'Cecidomyiidae sp. BOLD:ACA9977','species'),(1692908,329961,'Cecidomyiidae sp. BOLD:ACA9978','species'),(1692909,329961,'Cecidomyiidae sp. BOLD:ACB0026','species'),(1692910,329961,'Cecidomyiidae sp. BOLD:ACB0036','species'),(1692911,329961,'Cecidomyiidae sp. BOLD:ACB0092','species'),(1692912,329961,'Cecidomyiidae sp. BOLD:ACB0250','species'),(1692913,329961,'Cecidomyiidae sp. BOLD:ACB0251','species'),(1692914,329961,'Cecidomyiidae sp. BOLD:ACB0255','species'),(1692915,329961,'Cecidomyiidae sp. BOLD:ACB0258','species'),(1692916,329961,'Cecidomyiidae sp. BOLD:ACB0269','species'),(1692917,329961,'Cecidomyiidae sp. BOLD:ACB0270','species'),(1692918,329961,'Cecidomyiidae sp. BOLD:ACB0312','species'),(1692919,329961,'Cecidomyiidae sp. BOLD:ACB0315','species'),(1692920,329961,'Cecidomyiidae sp. BOLD:ACB0316','species'),(1692921,329961,'Cecidomyiidae sp. BOLD:ACB0419','species'),(1692922,329961,'Cecidomyiidae sp. BOLD:ACB0441','species'),(1692923,329961,'Cecidomyiidae sp. BOLD:ACB0457','species'),(1692924,329961,'Cecidomyiidae sp. BOLD:ACB0481','species'),(1692925,329961,'Cecidomyiidae sp. BOLD:ACB0498','species'),(1692926,329961,'Cecidomyiidae sp. BOLD:ACB0500','species'),(1692927,329961,'Cecidomyiidae sp. BOLD:ACB0501','species'),(1692928,329961,'Cecidomyiidae sp. BOLD:ACB0530','species'),(1692929,329961,'Cecidomyiidae sp. BOLD:ACB0532','species'),(1692930,329961,'Cecidomyiidae sp. BOLD:ACB0563','species'),(1692931,329961,'Cecidomyiidae sp. BOLD:ACB0599','species'),(1692932,329961,'Cecidomyiidae sp. BOLD:ACB0632','species'),(1692933,329961,'Cecidomyiidae sp. BOLD:ACB0674','species'),(1692934,329961,'Cecidomyiidae sp. BOLD:ACB0691','species'),(1692935,329961,'Cecidomyiidae sp. BOLD:ACB0746','species'),(1692936,329961,'Cecidomyiidae sp. BOLD:ACB0890','species'),(1692937,329961,'Cecidomyiidae sp. BOLD:ACB0905','species'),(1692938,329961,'Cecidomyiidae sp. BOLD:ACB0920','species'),(1692939,329961,'Cecidomyiidae sp. BOLD:ACB0921','species'),(1692940,329961,'Cecidomyiidae sp. BOLD:ACB0933','species'),(1692941,329961,'Cecidomyiidae sp. BOLD:ACB0960','species'),(1692942,329961,'Cecidomyiidae sp. BOLD:ACB0979','species'),(1692943,329961,'Cecidomyiidae sp. BOLD:ACB0988','species'),(1692944,329961,'Cecidomyiidae sp. BOLD:ACB1079','species'),(1692945,329961,'Cecidomyiidae sp. BOLD:ACB1168','species'),(1692946,329961,'Cecidomyiidae sp. BOLD:ACB1199','species'),(1692947,329961,'Cecidomyiidae sp. BOLD:ACB1231','species'),(1692948,329961,'Cecidomyiidae sp. BOLD:ACB1578','species'),(1692949,329961,'Cecidomyiidae sp. BOLD:ACB1592','species'),(1692950,329961,'Cecidomyiidae sp. BOLD:ACB1654','species'),(1692951,329961,'Cecidomyiidae sp. BOLD:ACB2304','species'),(1692952,329961,'Cecidomyiidae sp. BOLD:ACB2327','species'),(1692953,329961,'Cecidomyiidae sp. BOLD:ACB2337','species'),(1692954,329961,'Cecidomyiidae sp. BOLD:ACB2428','species'),(1692955,329961,'Cecidomyiidae sp. BOLD:ACB2540','species'),(1692956,329961,'Cecidomyiidae sp. BOLD:ACB2627','species'),(1692957,329961,'Cecidomyiidae sp. BOLD:ACB2665','species'),(1692958,329961,'Cecidomyiidae sp. BOLD:ACB2683','species'),(1692959,329961,'Cecidomyiidae sp. BOLD:ACB2754','species'),(1692960,329961,'Cecidomyiidae sp. BOLD:ACB2924','species'),(1692961,329961,'Cecidomyiidae sp. BOLD:ACB3033','species'),(1692962,329961,'Cecidomyiidae sp. BOLD:ACB3344','species'),(1692963,329961,'Cecidomyiidae sp. BOLD:ACB8934','species'),(1692964,329961,'Cecidomyiidae sp. BOLD:ACB9029','species'),(1692965,329961,'Cecidomyiidae sp. BOLD:ACB9174','species'),(1692966,329961,'Cecidomyiidae sp. BOLD:ACB9214','species'),(1692967,329961,'Cecidomyiidae sp. BOLD:ACB9397','species'),(1692968,329961,'Cecidomyiidae sp. BOLD:ACB9484','species'),(1692969,329961,'Cecidomyiidae sp. BOLD:ACB9554','species'),(1692970,329961,'Cecidomyiidae sp. BOLD:ACB9584','species'),(1692971,329961,'Cecidomyiidae sp. BOLD:ACB9718','species'),(1692972,329961,'Cecidomyiidae sp. BOLD:ACC0447','species'),(1692973,329961,'Cecidomyiidae sp. BOLD:ACC1155','species'),(1692974,329961,'Cecidomyiidae sp. BOLD:ACC1233','species'),(1692975,329961,'Cecidomyiidae sp. BOLD:ACC1264','species'),(1692976,329961,'Cecidomyiidae sp. BOLD:ACC1265','species'),(1692977,329961,'Cecidomyiidae sp. BOLD:ACC1282','species'),(1692978,329961,'Cecidomyiidae sp. BOLD:ACC1334','species'),(1692979,329961,'Cecidomyiidae sp. BOLD:ACC1543','species'),(1692980,329961,'Cecidomyiidae sp. BOLD:ACC1997','species'),(1692981,329961,'Cecidomyiidae sp. BOLD:ACC2720','species'),(1692982,329961,'Cecidomyiidae sp. BOLD:ACC2834','species'),(1692983,329961,'Cecidomyiidae sp. BOLD:ACC3187','species'),(1692984,329961,'Cecidomyiidae sp. BOLD:ACC3742','species'),(1692985,329961,'Cecidomyiidae sp. BOLD:ACC3759','species'),(1692986,329961,'Cecidomyiidae sp. BOLD:ACC3860','species'),(1692987,329961,'Cecidomyiidae sp. BOLD:ACC3861','species'),(1692988,329961,'Cecidomyiidae sp. BOLD:ACC3955','species'),(1692989,329961,'Cecidomyiidae sp. BOLD:ACC3957','species'),(1692990,329961,'Cecidomyiidae sp. BOLD:ACC3996','species'),(1692991,329961,'Cecidomyiidae sp. BOLD:ACC4050','species'),(1692992,329961,'Cecidomyiidae sp. BOLD:ACC4051','species'),(1692993,329961,'Cecidomyiidae sp. BOLD:ACC4247','species'),(1692994,329961,'Cecidomyiidae sp. BOLD:ACC4471','species'),(1692995,329961,'Cecidomyiidae sp. BOLD:ACC4472','species'),(1692996,329961,'Cecidomyiidae sp. BOLD:ACC4496','species'),(1692997,329961,'Cecidomyiidae sp. BOLD:ACC5406','species'),(1692998,329961,'Cecidomyiidae sp. BOLD:ACC5480','species'),(1692999,329961,'Cecidomyiidae sp. BOLD:ACC5554','species'),(1693000,329961,'Cecidomyiidae sp. BOLD:ACC5630','species'),(1693001,329961,'Cecidomyiidae sp. BOLD:ACC5632','species'),(1693002,329961,'Cecidomyiidae sp. BOLD:ACC5633','species'),(1693003,329961,'Cecidomyiidae sp. BOLD:ACC5672','species'),(1693004,329961,'Cecidomyiidae sp. BOLD:ACC6037','species'),(1693005,329961,'Cecidomyiidae sp. BOLD:ACC6061','species'),(1693006,329961,'Cecidomyiidae sp. BOLD:ACC6213','species'),(1693007,329961,'Cecidomyiidae sp. BOLD:ACC6217','species'),(1693008,329961,'Cecidomyiidae sp. BOLD:ACC6221','species'),(1693009,329961,'Cecidomyiidae sp. BOLD:ACC6356','species'),(1693010,329961,'Cecidomyiidae sp. BOLD:ACC6357','species'),(1693011,329961,'Cecidomyiidae sp. BOLD:ACC6639','species'),(1693012,329961,'Cecidomyiidae sp. BOLD:ACC6640','species'),(1693013,329961,'Cecidomyiidae sp. BOLD:ACC6664','species'),(1693014,329961,'Cecidomyiidae sp. BOLD:ACC6751','species'),(1693015,329961,'Cecidomyiidae sp. BOLD:ACC6757','species'),(1693016,329961,'Cecidomyiidae sp. BOLD:ACC6796','species'),(1693017,329961,'Cecidomyiidae sp. BOLD:ACC6841','species'),(1693018,329961,'Cecidomyiidae sp. BOLD:ACC6931','species'),(1693019,329961,'Cecidomyiidae sp. BOLD:ACC7079','species'),(1693020,329961,'Cecidomyiidae sp. BOLD:ACC7165','species'),(1693021,329961,'Cecidomyiidae sp. BOLD:ACC7170','species'),(1693022,329961,'Cecidomyiidae sp. BOLD:ACC7180','species'),(1693023,329961,'Cecidomyiidae sp. BOLD:ACC7183','species'),(1693024,329961,'Cecidomyiidae sp. BOLD:ACC7259','species'),(1693025,329961,'Cecidomyiidae sp. BOLD:ACC7260','species'),(1693026,329961,'Cecidomyiidae sp. BOLD:ACC7335','species'),(1693027,329961,'Cecidomyiidae sp. BOLD:ACC7355','species'),(1693028,329961,'Cecidomyiidae sp. BOLD:ACC7369','species'),(1693029,329961,'Cecidomyiidae sp. BOLD:ACC7371','species'),(1693030,329961,'Cecidomyiidae sp. BOLD:ACC7376','species'),(1693031,329961,'Cecidomyiidae sp. BOLD:ACC7440','species'),(1693032,329961,'Cecidomyiidae sp. BOLD:ACC7441','species'),(1693033,329961,'Cecidomyiidae sp. BOLD:ACC7521','species'),(1693034,329961,'Cecidomyiidae sp. BOLD:ACC7541','species'),(1693035,329961,'Cecidomyiidae sp. BOLD:ACC7542','species'),(1693036,329961,'Cecidomyiidae sp. BOLD:ACC7581','species'),(1693037,329961,'Cecidomyiidae sp. BOLD:ACC7676','species'),(1693038,329961,'Cecidomyiidae sp. BOLD:ACC7739','species'),(1693039,329961,'Cecidomyiidae sp. BOLD:ACC7804','species'),(1693040,329961,'Cecidomyiidae sp. BOLD:ACC7972','species'),(1693041,329961,'Cecidomyiidae sp. BOLD:ACC8051','species'),(1693042,329961,'Cecidomyiidae sp. BOLD:ACC8053','species'),(1693043,329961,'Cecidomyiidae sp. BOLD:ACC8064','species'),(1693044,329961,'Cecidomyiidae sp. BOLD:ACC8068','species'),(1693045,329961,'Cecidomyiidae sp. BOLD:ACC8116','species'),(1693046,329961,'Cecidomyiidae sp. BOLD:ACC8135','species'),(1693047,329961,'Cecidomyiidae sp. BOLD:ACC8253','species'),(1693048,329961,'Cecidomyiidae sp. BOLD:ACC8272','species'),(1693049,329961,'Cecidomyiidae sp. BOLD:ACC8319','species'),(1693050,329961,'Cecidomyiidae sp. BOLD:ACC8416','species'),(1693051,329961,'Cecidomyiidae sp. BOLD:ACC8427','species'),(1693052,329961,'Cecidomyiidae sp. BOLD:ACC8467','species'),(1693053,329961,'Cecidomyiidae sp. BOLD:ACC8468','species'),(1693054,329961,'Cecidomyiidae sp. BOLD:ACC8486','species'),(1693055,329961,'Cecidomyiidae sp. BOLD:ACC8513','species'),(1693056,329961,'Cecidomyiidae sp. BOLD:ACC8525','species'),(1693057,329961,'Cecidomyiidae sp. BOLD:ACC8526','species'),(1693058,329961,'Cecidomyiidae sp. BOLD:ACC8786','species'),(1693059,329961,'Cecidomyiidae sp. BOLD:ACC8947','species'),(1693060,329961,'Cecidomyiidae sp. BOLD:ACC8961','species'),(1693061,329961,'Cecidomyiidae sp. BOLD:ACC9122','species'),(1693062,329961,'Cecidomyiidae sp. BOLD:ACC9133','species'),(1693063,329961,'Cecidomyiidae sp. BOLD:ACC9283','species'),(1693064,329961,'Cecidomyiidae sp. BOLD:ACC9284','species'),(1693065,329961,'Cecidomyiidae sp. BOLD:ACC9287','species'),(1693066,329961,'Cecidomyiidae sp. BOLD:ACC9301','species'),(1693067,329961,'Cecidomyiidae sp. BOLD:ACC9833','species'),(1693068,329961,'Cecidomyiidae sp. BOLD:ACC9901','species'),(1693069,329961,'Cecidomyiidae sp. BOLD:ACC9950','species'),(1693070,329961,'Cecidomyiidae sp. BOLD:ACD0174','species'),(1693071,329961,'Cecidomyiidae sp. BOLD:ACD0238','species'),(1693072,329961,'Cecidomyiidae sp. BOLD:ACD0263','species'),(1693073,329961,'Cecidomyiidae sp. BOLD:ACD0401','species'),(1693074,329961,'Cecidomyiidae sp. BOLD:ACD0637','species'),(1693075,329961,'Cecidomyiidae sp. BOLD:ACD0684','species'),(1693076,329961,'Cecidomyiidae sp. BOLD:ACD0786','species'),(1693077,329961,'Cecidomyiidae sp. BOLD:ACD0835','species'),(1693078,329961,'Cecidomyiidae sp. BOLD:ACD1048','species'),(1693079,329961,'Cecidomyiidae sp. BOLD:ACD1098','species'),(1693080,329961,'Cecidomyiidae sp. BOLD:ACD1104','species'),(1693081,329961,'Cecidomyiidae sp. BOLD:ACD1213','species'),(1693082,329961,'Cecidomyiidae sp. BOLD:ACD1289','species'),(1693083,329961,'Cecidomyiidae sp. BOLD:ACD1298','species'),(1693084,329961,'Cecidomyiidae sp. BOLD:ACD1320','species'),(1693085,329961,'Cecidomyiidae sp. BOLD:ACD1369','species'),(1693086,329961,'Cecidomyiidae sp. BOLD:ACD1399','species'),(1693087,329961,'Cecidomyiidae sp. BOLD:ACD1421','species'),(1693088,329961,'Cecidomyiidae sp. BOLD:ACD1589','species'),(1693089,329961,'Cecidomyiidae sp. BOLD:ACD1622','species'),(1693090,329961,'Cecidomyiidae sp. BOLD:ACD1662','species'),(1693091,329961,'Cecidomyiidae sp. BOLD:ACD1693','species'),(1693092,329961,'Cecidomyiidae sp. BOLD:ACD1859','species'),(1693093,329961,'Cecidomyiidae sp. BOLD:ACD1896','species'),(1693094,329961,'Cecidomyiidae sp. BOLD:ACD2016','species'),(1693095,329961,'Cecidomyiidae sp. BOLD:ACD2020','species'),(1693096,329961,'Cecidomyiidae sp. BOLD:ACD2122','species'),(1693097,329961,'Cecidomyiidae sp. BOLD:ACD2365','species'),(1693098,329961,'Cecidomyiidae sp. BOLD:ACD2996','species'),(1693099,329961,'Cecidomyiidae sp. BOLD:ACD3148','species'),(1693100,329961,'Cecidomyiidae sp. BOLD:ACD3304','species'),(1693101,329961,'Cecidomyiidae sp. BOLD:ACD3878','species'),(1693102,329961,'Cecidomyiidae sp. BOLD:ACD4561','species'),(1693103,329961,'Cecidomyiidae sp. BOLD:ACD7587','species'),(1693104,329961,'Cecidomyiidae sp. BOLD:ACD9326','species'),(1693105,329961,'Cecidomyiidae sp. BOLD:ACE0685','species'),(1693106,329961,'Cecidomyiidae sp. BOLD:ACE0860','species'),(1693107,329961,'Cecidomyiidae sp. BOLD:ACE1191','species'),(1693108,329961,'Cecidomyiidae sp. BOLD:ACE1216','species'),(1693109,329961,'Cecidomyiidae sp. BOLD:ACE1309','species'),(1693110,329961,'Cecidomyiidae sp. BOLD:ACE1445','species'),(1693111,329961,'Cecidomyiidae sp. BOLD:ACE2353','species'),(1693112,329961,'Cecidomyiidae sp. BOLD:ACE2786','species'),(1693113,329961,'Cecidomyiidae sp. BOLD:ACE2788','species'),(1693114,329961,'Cecidomyiidae sp. BOLD:ACE3371','species'),(1693115,329961,'Cecidomyiidae sp. BOLD:ACE3601','species'),(1693116,329961,'Cecidomyiidae sp. BOLD:ACE5345','species'),(1693117,329961,'Cecidomyiidae sp. BOLD:ACE5492','species'),(1693118,329961,'Cecidomyiidae sp. BOLD:ACE5493','species'),(1693119,329961,'Cecidomyiidae sp. BOLD:ACE8241','species'),(1693120,329961,'Cecidomyiidae sp. BOLD:ACE8390','species'),(1693121,329961,'Cecidomyiidae sp. BOLD:ACE9681','species'),(1693122,329961,'Cecidomyiidae sp. BOLD:ACE9682','species'),(1693123,329961,'Cecidomyiidae sp. BOLD:ACF0670','species'),(1693124,329961,'Cecidomyiidae sp. BOLD:ACF3043','species'),(1693125,329961,'Cecidomyiidae sp. BOLD:ACF4484','species'),(1693126,329961,'Cecidomyiidae sp. BOLD:ACF5491','species'),(1693127,329961,'Cecidomyiidae sp. BOLD:ACF5493','species'),(1693128,329961,'Cecidomyiidae sp. BOLD:ACF6038','species'),(1693129,329961,'Cecidomyiidae sp. BOLD:ACF6342','species'),(1693130,329961,'Cecidomyiidae sp. BOLD:ACF6409','species'),(1693131,329961,'Cecidomyiidae sp. BOLD:ACF6410','species'),(1693132,329961,'Cecidomyiidae sp. BOLD:ACF6604','species'),(1693133,329961,'Cecidomyiidae sp. BOLD:ACF6699','species'),(1693134,329961,'Cecidomyiidae sp. BOLD:ACF6743','species'),(1693135,329961,'Cecidomyiidae sp. BOLD:ACF6744','species'),(1693136,329961,'Cecidomyiidae sp. BOLD:ACF6745','species'),(1693137,329961,'Cecidomyiidae sp. BOLD:ACF6747','species'),(1693138,329961,'Cecidomyiidae sp. BOLD:ACF6748','species'),(1693139,329961,'Cecidomyiidae sp. BOLD:ACF6750','species'),(1693140,329961,'Cecidomyiidae sp. BOLD:ACF7217','species'),(1693141,329961,'Cecidomyiidae sp. BOLD:ACF7322','species'),(1693142,329961,'Cecidomyiidae sp. BOLD:ACF7334','species'),(1693143,329961,'Cecidomyiidae sp. BOLD:ACF8434','species'),(1693144,329961,'Cecidomyiidae sp. BOLD:ACF8581','species'),(1693145,329961,'Cecidomyiidae sp. BOLD:ACF8604','species'),(1693146,329961,'Cecidomyiidae sp. BOLD:ACF8736','species'),(1693147,329961,'Cecidomyiidae sp. BOLD:ACF8759','species'),(1693148,329961,'Cecidomyiidae sp. BOLD:ACF8792','species'),(1693149,329961,'Cecidomyiidae sp. BOLD:ACF8811','species'),(1693150,329961,'Cecidomyiidae sp. BOLD:ACF8814','species'),(1693151,329961,'Cecidomyiidae sp. BOLD:ACF9008','species'),(1693152,329961,'Cecidomyiidae sp. BOLD:ACG0147','species'),(1693153,329961,'Cecidomyiidae sp. BOLD:ACG0148','species'),(1693154,329961,'Cecidomyiidae sp. BOLD:ACG1226','species'),(1693155,329961,'Cecidomyiidae sp. BOLD:ACG1494','species'),(1693156,329961,'Cecidomyiidae sp. BOLD:ACG2000','species'),(1693157,329961,'Cecidomyiidae sp. BOLD:ACG2912','species'),(1693158,329961,'Cecidomyiidae sp. BOLD:ACG3261','species'),(1693159,329961,'Cecidomyiidae sp. BOLD:ACG3428','species'),(1693160,329961,'Cecidomyiidae sp. BOLD:ACG3661','species'),(1693161,329961,'Cecidomyiidae sp. BOLD:ACG3662','species'),(1693162,329961,'Cecidomyiidae sp. BOLD:ACG3663','species'),(1693163,329961,'Cecidomyiidae sp. BOLD:ACG3671','species'),(1693164,329961,'Cecidomyiidae sp. BOLD:ACG3922','species'),(1693165,329961,'Cecidomyiidae sp. BOLD:ACG3923','species'),(1693166,329961,'Cecidomyiidae sp. BOLD:ACG4072','species'),(1693167,329961,'Cecidomyiidae sp. BOLD:ACG4189','species'),(1693168,329961,'Cecidomyiidae sp. BOLD:ACG4278','species'),(1693169,329961,'Cecidomyiidae sp. BOLD:ACG4296','species'),(1693170,329961,'Cecidomyiidae sp. BOLD:ACG4331','species'),(1693171,329961,'Cecidomyiidae sp. BOLD:ACG4419','species'),(1693172,329961,'Cecidomyiidae sp. BOLD:ACG4463','species'),(1693173,329961,'Cecidomyiidae sp. BOLD:ACG4648','species'),(1693174,329961,'Cecidomyiidae sp. BOLD:ACG4649','species'),(1693175,329961,'Cecidomyiidae sp. BOLD:ACG6041','species'),(1693176,329961,'Cecidomyiidae sp. BOLD:ACG6100','species'),(1693177,329961,'Cecidomyiidae sp. BOLD:ACG6101','species'),(1693178,329961,'Cecidomyiidae sp. BOLD:ACG6119','species'),(1693179,329961,'Cecidomyiidae sp. BOLD:ACG6129','species'),(1693180,329961,'Cecidomyiidae sp. BOLD:ACG6134','species'),(1693181,329961,'Cecidomyiidae sp. BOLD:ACG6145','species'),(1693182,329961,'Cecidomyiidae sp. BOLD:ACG6165','species'),(1693183,329961,'Cecidomyiidae sp. BOLD:ACG6180','species'),(1693184,329961,'Cecidomyiidae sp. BOLD:ACG6197','species'),(1693185,329961,'Cecidomyiidae sp. BOLD:ACG6228','species'),(1693186,329961,'Cecidomyiidae sp. BOLD:ACG6249','species'),(1693187,329961,'Cecidomyiidae sp. BOLD:ACG6282','species'),(1693188,329961,'Cecidomyiidae sp. BOLD:ACG6307','species'),(1693189,329961,'Cecidomyiidae sp. BOLD:ACG6365','species'),(1693190,329961,'Cecidomyiidae sp. BOLD:ACG6370','species'),(1693191,329961,'Cecidomyiidae sp. BOLD:ACG6407','species'),(1693192,329961,'Cecidomyiidae sp. BOLD:ACG6416','species'),(1693193,329961,'Cecidomyiidae sp. BOLD:ACG6418','species'),(1693194,329961,'Cecidomyiidae sp. BOLD:ACG6465','species'),(1693195,329961,'Cecidomyiidae sp. BOLD:ACG6494','species'),(1693196,329961,'Cecidomyiidae sp. BOLD:ACG7232','species'),(1693197,329961,'Cecidomyiidae sp. BOLD:ACG7375','species'),(1693198,329961,'Cecidomyiidae sp. BOLD:ACG7508','species'),(1693199,329961,'Cecidomyiidae sp. BOLD:ACG8217','species'),(1693200,329961,'Cecidomyiidae sp. BOLD:ACG8272','species'),(1693201,329961,'Cecidomyiidae sp. BOLD:ACG8273','species'),(1693202,329961,'Cecidomyiidae sp. BOLD:ACG8367','species'),(1693203,329961,'Cecidomyiidae sp. BOLD:ACG9484','species'),(1693204,329961,'Cecidomyiidae sp. BOLD:ACG9498','species'),(1693205,329961,'Cecidomyiidae sp. BOLD:ACH4316','species'),(1693206,329961,'Cecidomyiidae sp. BOLD:ACI2659','species'),(1693207,329961,'Cecidomyiidae sp. BOLD:ACI3163','species'),(1693208,329961,'Cecidomyiidae sp. BOLD:ACI3195','species'),(1693209,329961,'Cecidomyiidae sp. BOLD:ACI3467','species'),(1693210,329961,'Cecidomyiidae sp. BOLD:ACI3940','species'),(1693211,329961,'Cecidomyiidae sp. BOLD:ACI3959','species'),(1693212,329961,'Cecidomyiidae sp. BOLD:ACI3988','species'),(1693213,329961,'Cecidomyiidae sp. BOLD:ACI3989','species'),(1693214,329961,'Cecidomyiidae sp. BOLD:ACI3991','species'),(1693215,329961,'Cecidomyiidae sp. BOLD:ACI3993','species'),(1693216,329961,'Cecidomyiidae sp. BOLD:ACI3994','species'),(1693217,329961,'Cecidomyiidae sp. BOLD:ACI3995','species'),(1693218,329961,'Cecidomyiidae sp. BOLD:ACI3996','species'),(1693219,329961,'Cecidomyiidae sp. BOLD:ACI3997','species'),(1693220,329961,'Cecidomyiidae sp. BOLD:ACI4056','species'),(1693221,329961,'Cecidomyiidae sp. BOLD:ACI4130','species'),(1693222,329961,'Cecidomyiidae sp. BOLD:ACI4132','species'),(1693223,329961,'Cecidomyiidae sp. BOLD:ACI4291','species'),(1693224,329961,'Cecidomyiidae sp. BOLD:ACI4323','species'),(1693225,329961,'Cecidomyiidae sp. BOLD:ACI4468','species'),(1693226,329961,'Cecidomyiidae sp. BOLD:ACI4709','species'),(1693227,329961,'Cecidomyiidae sp. BOLD:ACI4756','species'),(1693228,329961,'Cecidomyiidae sp. BOLD:ACI4827','species'),(1693229,329961,'Cecidomyiidae sp. BOLD:ACI4865','species'),(1693230,329961,'Cecidomyiidae sp. BOLD:ACI4892','species'),(1693231,329961,'Cecidomyiidae sp. BOLD:ACI4975','species'),(1693232,329961,'Cecidomyiidae sp. BOLD:ACI5125','species'),(1693233,329961,'Cecidomyiidae sp. BOLD:ACI5126','species'),(1693234,329961,'Cecidomyiidae sp. BOLD:ACI5128','species'),(1693235,329961,'Cecidomyiidae sp. BOLD:ACI5183','species'),(1693236,329961,'Cecidomyiidae sp. BOLD:ACI5212','species'),(1693237,329961,'Cecidomyiidae sp. BOLD:ACI5227','species'),(1693238,329961,'Cecidomyiidae sp. BOLD:ACI5229','species'),(1693239,329961,'Cecidomyiidae sp. BOLD:ACI5266','species'),(1693240,329961,'Cecidomyiidae sp. BOLD:ACI5337','species'),(1693241,329961,'Cecidomyiidae sp. BOLD:ACI5534','species'),(1693242,329961,'Cecidomyiidae sp. BOLD:ACI5560','species'),(1693243,329961,'Cecidomyiidae sp. BOLD:ACI5768','species'),(1693244,329961,'Cecidomyiidae sp. BOLD:ACI5798','species'),(1693245,329961,'Cecidomyiidae sp. BOLD:ACI5839','species'),(1693246,329961,'Cecidomyiidae sp. BOLD:ACI5840','species'),(1693247,329961,'Cecidomyiidae sp. BOLD:ACI6004','species'),(1693248,329961,'Cecidomyiidae sp. BOLD:ACI6421','species'),(1693249,329961,'Cecidomyiidae sp. BOLD:ACI6570','species'),(1693250,329961,'Cecidomyiidae sp. BOLD:ACI6639','species'),(1693251,329961,'Cecidomyiidae sp. BOLD:ACI6696','species'),(1693252,329961,'Cecidomyiidae sp. BOLD:ACI6893','species'),(1693253,329961,'Cecidomyiidae sp. BOLD:ACI7067','species'),(1693254,329961,'Cecidomyiidae sp. BOLD:ACI7186','species'),(1693255,329961,'Cecidomyiidae sp. BOLD:ACI7321','species'),(1693256,329961,'Cecidomyiidae sp. BOLD:ACI7348','species'),(1693257,329961,'Cecidomyiidae sp. BOLD:ACI7369','species'),(1693258,329961,'Cecidomyiidae sp. BOLD:ACI7428','species'),(1693259,329961,'Cecidomyiidae sp. BOLD:ACI7445','species'),(1693260,329961,'Cecidomyiidae sp. BOLD:ACI7462','species'),(1693261,329961,'Cecidomyiidae sp. BOLD:ACI7770','species'),(1693262,329961,'Cecidomyiidae sp. BOLD:ACI7771','species'),(1693263,329961,'Cecidomyiidae sp. BOLD:ACI7783','species'),(1693264,329961,'Cecidomyiidae sp. BOLD:ACI8265','species'),(1693265,329961,'Cecidomyiidae sp. BOLD:ACI9106','species'),(1693266,329961,'Cecidomyiidae sp. BOLD:ACI9110','species'),(1693267,329961,'Cecidomyiidae sp. BOLD:ACI9111','species'),(1693268,329961,'Cecidomyiidae sp. BOLD:ACI9166','species'),(1693269,329961,'Cecidomyiidae sp. BOLD:ACI9168','species'),(1693270,329961,'Cecidomyiidae sp. BOLD:ACI9170','species'),(1693271,329961,'Cecidomyiidae sp. BOLD:ACI9171','species'),(1693272,329961,'Cecidomyiidae sp. BOLD:ACI9233','species'),(1693273,329961,'Cecidomyiidae sp. BOLD:ACI9278','species'),(1693274,329961,'Cecidomyiidae sp. BOLD:ACI9427','species'),(1693275,329961,'Cecidomyiidae sp. BOLD:ACI9684','species'),(1693276,329961,'Cecidomyiidae sp. BOLD:ACI9689','species'),(1693277,329961,'Cecidomyiidae sp. BOLD:ACI9690','species'),(1693278,329961,'Cecidomyiidae sp. BOLD:ACJ0803','species'),(1693279,329961,'Cecidomyiidae sp. BOLD:ACJ1731','species'),(1693280,329961,'Cecidomyiidae sp. BOLD:ACJ2022','species'),(1693281,329961,'Cecidomyiidae sp. BOLD:ACJ3072','species'),(1693282,329961,'Cecidomyiidae sp. BOLD:ACJ3073','species'),(1693283,329961,'Cecidomyiidae sp. BOLD:ACJ3795','species'),(1693284,329961,'Cecidomyiidae sp. BOLD:ACJ3816','species'),(1693285,329961,'Cecidomyiidae sp. BOLD:ACJ3911','species'),(1693286,329961,'Cecidomyiidae sp. BOLD:ACJ3943','species'),(1693287,329961,'Cecidomyiidae sp. BOLD:ACJ4014','species'),(1693288,329961,'Cecidomyiidae sp. BOLD:ACJ4360','species'),(1693289,329961,'Cecidomyiidae sp. BOLD:ACJ4399','species'),(1693290,329961,'Cecidomyiidae sp. BOLD:ACJ4400','species'),(1693291,329961,'Cecidomyiidae sp. BOLD:ACJ4401','species'),(1693292,329961,'Cecidomyiidae sp. BOLD:ACJ4407','species'),(1693293,329961,'Cecidomyiidae sp. BOLD:ACJ4437','species'),(1693294,329961,'Cecidomyiidae sp. BOLD:ACJ4438','species'),(1693295,329961,'Cecidomyiidae sp. BOLD:ACJ4559','species'),(1693296,329961,'Cecidomyiidae sp. BOLD:ACJ4754','species'),(1693297,329961,'Cecidomyiidae sp. BOLD:ACJ4841','species'),(1693298,329961,'Cecidomyiidae sp. BOLD:ACJ4860','species'),(1693299,329961,'Cecidomyiidae sp. BOLD:ACJ4875','species'),(1693300,329961,'Cecidomyiidae sp. BOLD:ACJ4878','species'),(1693301,329961,'Cecidomyiidae sp. BOLD:ACJ4879','species'),(1693302,329961,'Cecidomyiidae sp. BOLD:ACJ4899','species'),(1693303,329961,'Cecidomyiidae sp. BOLD:ACJ4905','species'),(1693304,329961,'Cecidomyiidae sp. BOLD:ACJ4962','species'),(1693305,329961,'Cecidomyiidae sp. BOLD:ACJ4974','species'),(1693306,329961,'Cecidomyiidae sp. BOLD:ACJ5021','species'),(1693307,329961,'Cecidomyiidae sp. BOLD:ACJ5022','species'),(1693308,329961,'Cecidomyiidae sp. BOLD:ACJ5024','species'),(1693309,329961,'Cecidomyiidae sp. BOLD:ACJ5052','species'),(1693310,329961,'Cecidomyiidae sp. BOLD:ACJ5089','species'),(1693311,329961,'Cecidomyiidae sp. BOLD:ACJ5095','species'),(1693312,329961,'Cecidomyiidae sp. BOLD:ACJ5144','species'),(1693313,329961,'Cecidomyiidae sp. BOLD:ACJ5159','species'),(1693314,329961,'Cecidomyiidae sp. BOLD:ACJ5184','species'),(1693315,329961,'Cecidomyiidae sp. BOLD:ACJ5198','species'),(1693316,329961,'Cecidomyiidae sp. BOLD:ACJ5199','species'),(1693317,329961,'Cecidomyiidae sp. BOLD:ACJ5200','species'),(1693318,329961,'Cecidomyiidae sp. BOLD:ACJ5205','species'),(1693319,329961,'Cecidomyiidae sp. BOLD:ACJ5206','species'),(1693320,329961,'Cecidomyiidae sp. BOLD:ACJ5212','species'),(1693321,329961,'Cecidomyiidae sp. BOLD:ACJ5225','species'),(1693322,329961,'Cecidomyiidae sp. BOLD:ACJ5226','species'),(1693323,329961,'Cecidomyiidae sp. BOLD:ACJ5227','species'),(1693324,329961,'Cecidomyiidae sp. BOLD:ACJ5229','species'),(1693325,329961,'Cecidomyiidae sp. BOLD:ACJ5230','species'),(1693326,329961,'Cecidomyiidae sp. BOLD:ACJ5257','species'),(1693327,329961,'Cecidomyiidae sp. BOLD:ACJ5261','species'),(1693328,329961,'Cecidomyiidae sp. BOLD:ACJ5262','species'),(1693329,329961,'Cecidomyiidae sp. BOLD:ACJ5263','species'),(1693330,329961,'Cecidomyiidae sp. BOLD:ACJ5282','species'),(1693331,329961,'Cecidomyiidae sp. BOLD:ACJ5285','species'),(1693332,329961,'Cecidomyiidae sp. BOLD:ACJ5291','species'),(1693333,329961,'Cecidomyiidae sp. BOLD:ACJ5300','species'),(1693334,329961,'Cecidomyiidae sp. BOLD:ACJ5335','species'),(1693335,329961,'Cecidomyiidae sp. BOLD:ACJ5336','species'),(1693336,329961,'Cecidomyiidae sp. BOLD:ACJ5341','species'),(1693337,329961,'Cecidomyiidae sp. BOLD:ACJ5342','species'),(1693338,329961,'Cecidomyiidae sp. BOLD:ACJ5406','species'),(1693339,329961,'Cecidomyiidae sp. BOLD:ACJ5434','species'),(1693340,329961,'Cecidomyiidae sp. BOLD:ACJ5451','species'),(1693341,329961,'Cecidomyiidae sp. BOLD:ACJ5453','species'),(1693342,329961,'Cecidomyiidae sp. BOLD:ACJ5460','species'),(1693343,329961,'Cecidomyiidae sp. BOLD:ACJ5468','species'),(1693344,329961,'Cecidomyiidae sp. BOLD:ACJ5521','species'),(1693345,329961,'Cecidomyiidae sp. BOLD:ACJ5531','species'),(1693346,329961,'Cecidomyiidae sp. BOLD:ACJ5550','species'),(1693347,329961,'Cecidomyiidae sp. BOLD:ACJ5558','species'),(1693348,329961,'Cecidomyiidae sp. BOLD:ACJ5560','species'),(1693349,329961,'Cecidomyiidae sp. BOLD:ACJ5561','species'),(1693350,329961,'Cecidomyiidae sp. BOLD:ACJ5876','species'),(1693351,329961,'Cecidomyiidae sp. BOLD:ACJ6040','species'),(1693352,329961,'Cecidomyiidae sp. BOLD:ACJ6041','species'),(1693353,329961,'Cecidomyiidae sp. BOLD:ACJ6089','species'),(1693354,329961,'Cecidomyiidae sp. BOLD:ACJ6829','species'),(1693355,329961,'Cecidomyiidae sp. BOLD:ACJ7354','species'),(1693356,329961,'Cecidomyiidae sp. BOLD:ACJ7994','species'),(1693357,329961,'Cecidomyiidae sp. BOLD:ACJ8047','species'),(1693358,329961,'Cecidomyiidae sp. BOLD:ACJ8049','species'),(1693359,329961,'Cecidomyiidae sp. BOLD:ACJ8312','species'),(1693360,329961,'Cecidomyiidae sp. BOLD:ACJ8315','species'),(1693361,329961,'Cecidomyiidae sp. BOLD:ACJ8316','species'),(1693362,329961,'Cecidomyiidae sp. BOLD:ACJ8384','species'),(1693363,329961,'Cecidomyiidae sp. BOLD:ACJ8439','species'),(1693364,329961,'Cecidomyiidae sp. BOLD:ACJ8441','species'),(1693365,329961,'Cecidomyiidae sp. BOLD:ACJ8571','species'),(1693366,329961,'Cecidomyiidae sp. BOLD:ACJ8572','species'),(1693367,329961,'Cecidomyiidae sp. BOLD:ACJ8745','species'),(1693368,329961,'Cecidomyiidae sp. BOLD:ACJ9237','species'),(1693369,329961,'Cecidomyiidae sp. BOLD:ACK1485','species'),(1693370,329961,'Cecidomyiidae sp. BOLD:ACK2189','species'),(1693371,329961,'Cecidomyiidae sp. BOLD:ACK2270','species'),(1693372,329961,'Cecidomyiidae sp. BOLD:ACK2317','species'),(1693373,329961,'Cecidomyiidae sp. BOLD:ACK2470','species'),(1693374,329961,'Cecidomyiidae sp. BOLD:ACK2719','species'),(1693375,329961,'Cecidomyiidae sp. BOLD:ACK2748','species'),(1693376,329961,'Cecidomyiidae sp. BOLD:ACK2874','species'),(1693377,329961,'Cecidomyiidae sp. BOLD:ACK3013','species'),(1693378,329961,'Cecidomyiidae sp. BOLD:ACK3037','species'),(1693379,329961,'Cecidomyiidae sp. BOLD:ACK3187','species'),(1693380,329961,'Cecidomyiidae sp. BOLD:ACK3292','species'),(1693381,329961,'Cecidomyiidae sp. BOLD:ACK3328','species'),(1693382,329961,'Cecidomyiidae sp. BOLD:ACK3401','species'),(1693383,329961,'Cecidomyiidae sp. BOLD:ACK3604','species'),(1693384,329961,'Cecidomyiidae sp. BOLD:ACK3761','species'),(1693385,329961,'Cecidomyiidae sp. BOLD:ACK3786','species'),(1693386,329961,'Cecidomyiidae sp. BOLD:ACK4678','species'),(1693387,329961,'Cecidomyiidae sp. BOLD:ACK4878','species'),(1693388,329961,'Cecidomyiidae sp. BOLD:ACK5062','species'),(1693389,329961,'Cecidomyiidae sp. BOLD:ACK5382','species'),(1693390,329961,'Cecidomyiidae sp. BOLD:ACK5668','species'),(1693391,329961,'Cecidomyiidae sp. BOLD:ACK5686','species'),(1693392,329961,'Cecidomyiidae sp. BOLD:ACK6402','species'),(1693393,329961,'Cecidomyiidae sp. BOLD:ACK6526','species'),(1693394,329961,'Cecidomyiidae sp. BOLD:ACK6903','species'),(1693395,329961,'Cecidomyiidae sp. BOLD:ACK7321','species'),(1693396,329961,'Cecidomyiidae sp. BOLD:ACK9982','species'),(1693397,329961,'Cecidomyiidae sp. BOLD:ACL0204','species'),(1693398,329961,'Cecidomyiidae sp. BOLD:ACL0218','species'),(1693399,329961,'Cecidomyiidae sp. BOLD:ACL0259','species'),(1693400,329961,'Cecidomyiidae sp. BOLD:ACL0353','species'),(1693401,329961,'Cecidomyiidae sp. BOLD:ACL0379','species'),(1693402,329961,'Cecidomyiidae sp. BOLD:ACL0619','species'),(1693403,329961,'Cecidomyiidae sp. BOLD:ACL0631','species'),(1693404,329961,'Cecidomyiidae sp. BOLD:ACL0673','species'),(1693405,329961,'Cecidomyiidae sp. BOLD:ACL0679','species'),(1693406,329961,'Cecidomyiidae sp. BOLD:ACL0680','species'),(1693407,329961,'Cecidomyiidae sp. BOLD:ACL0780','species'),(1693408,329961,'Cecidomyiidae sp. BOLD:ACL0841','species'),(1693409,329961,'Cecidomyiidae sp. BOLD:ACL0855','species'),(1693410,329961,'Cecidomyiidae sp. BOLD:ACL0890','species'),(1693411,329961,'Cecidomyiidae sp. BOLD:ACL0903','species'),(1693412,329961,'Cecidomyiidae sp. BOLD:ACL0917','species'),(1693413,329961,'Cecidomyiidae sp. BOLD:ACL0987','species'),(1693414,329961,'Cecidomyiidae sp. BOLD:ACL1075','species'),(1693415,329961,'Cecidomyiidae sp. BOLD:ACL1076','species'),(1693416,329961,'Cecidomyiidae sp. BOLD:ACL1199','species'),(1693417,329961,'Cecidomyiidae sp. BOLD:ACL1310','species'),(1693418,329961,'Cecidomyiidae sp. BOLD:ACL1338','species'),(1693419,329961,'Cecidomyiidae sp. BOLD:ACL1348','species'),(1693420,329961,'Cecidomyiidae sp. BOLD:ACL5532','species'),(1693421,329961,'Cecidomyiidae sp. BOLD:ACL5702','species'),(1693422,329961,'Cecidomyiidae sp. BOLD:ACL7665','species'),(1693423,329961,'Cecidomyiidae sp. BOLD:ACL7952','species'),(1693424,329961,'Cecidomyiidae sp. BOLD:ACL9750','species'),(1693425,329961,'Cecidomyiidae sp. BOLD:ACM0127','species'),(1693426,329961,'Cecidomyiidae sp. BOLD:ACM0286','species'),(1693427,329961,'Cecidomyiidae sp. BOLD:ACM1165','species'),(1693428,329961,'Cecidomyiidae sp. BOLD:ACM7464','species'),(1693429,329961,'Cecidomyiidae sp. BOLD:ACN0165','species'),(1693430,329961,'Cecidomyiidae sp. BOLD:ACN6268','species'),(1693431,329961,'Cecidomyiidae sp. BOLD:ACN9502','species'),(1693432,329961,'Cecidomyiidae sp. BOLD:ACO0050','species'),(1693433,329961,'Cecidomyiidae sp. BOLD:ACO2751','species'),(1693434,329961,'Cecidomyiidae sp. BOLD:ACO2755','species'),(1693435,329961,'Cecidomyiidae sp. BOLD:ACR5401','species'),(1693436,329961,'Cecidomyiidae sp. BOLD:ACR6587','species'),(1693437,329961,'Cecidomyiidae sp. BOLD:ACS7560','species'),(1693438,329961,'Cecidomyiidae sp. BOLD:ACT3087','species'),(1693439,329961,'Cecidomyiidae sp. BOLD:ACT5834','species'),(1693440,329961,'Cecidomyiidae sp. BOLD:ACT5836','species'),(1693441,329961,'Cecidomyiidae sp. BOLD:ACT9229','species'),(1693442,329961,'Cecidomyiidae sp. BOLD:ACU6724','species'),(1693443,329961,'Cecidomyiidae sp. BOLD:ACU7463','species'),(1693444,329961,'Cecidomyiidae sp. BOLD:ACU9976','species'),(1693445,329961,'Cecidomyiidae sp. BOLD:ACV0100','species'),(1693446,329961,'Cecidomyiidae sp. BOLD:ACV0363','species'),(1693447,329961,'Cecidomyiidae sp. BOLD:ACV1315','species'),(1693448,329961,'Cecidomyiidae sp. BOLD:ACV1544','species'),(1693449,329961,'Cecidomyiidae sp. BOLD:ACV4079','species'),(1693450,329961,'Cecidomyiidae sp. SSPAC119-13','species'),(1693451,329961,'Cecidomyiidae sp. SSPAC2444-13','species'),(1693452,329961,'Cecidomyiidae sp. SSPAC2515-13','species'),(1693453,329961,'Cecidomyiidae sp. SSPAC4001-13','species'),(1693454,329961,'Cecidomyiidae sp. SSPAC461-13','species'),(1693455,329961,'Cecidomyiidae sp. SSPAC4740-13','species'),(1693456,329961,'Cecidomyiidae sp. SSPAC4973-13','species'),(1693457,329961,'Cecidomyiidae sp. SSPAC5364-13','species'),(1693458,329961,'Cecidomyiidae sp. SSPAC5504-13','species'),(1693459,329961,'Cecidomyiidae sp. SSPAC5962-13','species'),(1693460,329961,'Cecidomyiidae sp. SSPAC6307-13','species'),(1693461,329961,'Cecidomyiidae sp. SSPAC7735-13','species'),(1693462,329961,'Cecidomyiidae sp. SSPAC8646-13','species'),(1693463,329961,'Cecidomyiidae sp. SSWLA2728-13','species'),(1693464,329961,'Cecidomyiidae sp. SSWLA3080-13','species'),(1693465,329961,'Cecidomyiidae sp. SSWLA3208-13','species'),(1693466,329961,'Cecidomyiidae sp. SSWLA3255-13','species'),(1693467,329961,'Cecidomyiidae sp. SSWLA3271-13','species'),(1693468,329961,'Cecidomyiidae sp. SSWLA3551-13','species'),(1693469,329961,'Cecidomyiidae sp. SSWLA3574-13','species'),(1693470,329961,'Cecidomyiidae sp. SSWLB1871-13','species'),(1693471,329961,'Cecidomyiidae sp. SSWLB1874-13','species'),(1693472,329961,'Cecidomyiidae sp. SSWLB2152-13','species'),(1693473,329961,'Cecidomyiidae sp. SSWLC648-13','species'),(1693474,329961,'Cecidomyiidae sp. SSWLD1039-13','species'),(1693475,329961,'Cecidomyiidae sp. SSWLD1139-13','species'),(1693476,329961,'Cecidomyiidae sp. SSWLD1144-13','species'),(1693477,329961,'Cecidomyiidae sp. SSWLD2358-13','species'),(1693478,329961,'Cecidomyiidae sp. SSWLD2373-13','species'),(1693479,329961,'Cecidomyiidae sp. SSWLD715-13','species'),(1693480,329961,'Cecidomyiidae sp. SSWLE1684-13','species'),(1693481,329961,'Cecidomyiidae sp. SSWLE9332-13','species'),(1693482,329961,'Cecidomyiidae sp. SSWLE9524-13','species'),(1693483,329961,'Cecidomyiidae sp. SSWLF1583-13','species'),(1693484,329961,'Cecidomyiidae sp. SSWLF1980-13','species'),(1693485,329961,'Cecidomyiidae sp. SSWLF1982-13','species'),(1693486,329961,'Cecidomyiidae sp. SSWLF2017-13','species'),(1693487,329961,'Cecidomyiidae sp. SSWLF2068-13','species'),(1693488,329961,'Cecidomyiidae sp. SSWLF2145-13','species'),(1693489,329961,'Cecidomyiidae sp. SSWLF2150-13','species'),(1693490,329961,'Cecidomyiidae sp. SSWLF2368-13','species'),(1693491,329961,'Cecidomyiidae sp. SSWLF2406-13','species'),(1693492,329961,'Cecidomyiidae sp. SSWLF2435-13','species'),(1693493,329961,'Cecidomyiidae sp. SSWLF2730-13','species'),(1693494,329961,'Cecidomyiidae sp. SSWLF2886-13','species'),(1693495,1692503,'Cephalosphaera sp. BOLD:ACE6985','species'),(1693496,880183,'Ceratopogonidae sp. BOLD:AAG3631','species'),(1693497,880183,'Ceratopogonidae sp. BOLD:AAG6426','species'),(1693498,880183,'Ceratopogonidae sp. BOLD:AAG6427','species'),(1693499,880183,'Ceratopogonidae sp. BOLD:AAG6429','species'),(1693500,880183,'Ceratopogonidae sp. BOLD:AAG6433','species'),(1693501,880183,'Ceratopogonidae sp. BOLD:AAG6451','species'),(1693502,880183,'Ceratopogonidae sp. BOLD:AAG6489','species'),(1693503,880183,'Ceratopogonidae sp. BOLD:AAG6494','species'),(1693504,880183,'Ceratopogonidae sp. BOLD:AAG6506','species'),(1693505,880183,'Ceratopogonidae sp. BOLD:AAG6519','species'),(1693506,880183,'Ceratopogonidae sp. BOLD:AAG6526','species'),(1693507,880183,'Ceratopogonidae sp. BOLD:AAG6528','species'),(1693508,880183,'Ceratopogonidae sp. BOLD:AAG6531','species'),(1693509,880183,'Ceratopogonidae sp. BOLD:AAG6534','species'),(1693510,880183,'Ceratopogonidae sp. BOLD:AAG6945','species'),(1693511,880183,'Ceratopogonidae sp. BOLD:AAN5146','species'),(1693512,880183,'Ceratopogonidae sp. BOLD:AAN5150','species'),(1693513,880183,'Ceratopogonidae sp. BOLD:AAN5157','species'),(1693514,880183,'Ceratopogonidae sp. BOLD:AAP6918','species'),(1693515,880183,'Ceratopogonidae sp. BOLD:AAP9052','species'),(1693516,880183,'Ceratopogonidae sp. BOLD:AAU6477','species'),(1693517,880183,'Ceratopogonidae sp. BOLD:AAV5144','species'),(1693518,880183,'Ceratopogonidae sp. BOLD:AAV5181','species'),(1693519,880183,'Ceratopogonidae sp. BOLD:AAV5201','species'),(1693520,880183,'Ceratopogonidae sp. BOLD:ABA0805','species'),(1693521,880183,'Ceratopogonidae sp. BOLD:ABV1339','species'),(1693522,880183,'Ceratopogonidae sp. BOLD:ABV9354','species'),(1693523,880183,'Ceratopogonidae sp. BOLD:ACA7080','species'),(1693524,880183,'Ceratopogonidae sp. BOLD:ACA7494','species'),(1693525,880183,'Ceratopogonidae sp. BOLD:ACA7683','species'),(1693526,880183,'Ceratopogonidae sp. BOLD:ACB0486','species'),(1693527,880183,'Ceratopogonidae sp. BOLD:ACB1235','species'),(1693528,880183,'Ceratopogonidae sp. BOLD:ACB2575','species'),(1693529,880183,'Ceratopogonidae sp. BOLD:ACB3015','species'),(1693530,880183,'Ceratopogonidae sp. BOLD:ACB9454','species'),(1693531,880183,'Ceratopogonidae sp. BOLD:ACC1091','species'),(1693532,880183,'Ceratopogonidae sp. BOLD:ACD0147','species'),(1693533,880183,'Ceratopogonidae sp. BOLD:ACD1712','species'),(1693534,880183,'Ceratopogonidae sp. BOLD:ACD9484','species'),(1693535,880183,'Ceratopogonidae sp. BOLD:ACF7006','species'),(1693536,880183,'Ceratopogonidae sp. BOLD:ACF9168','species'),(1693537,880183,'Ceratopogonidae sp. BOLD:ACG0477','species'),(1693538,880183,'Ceratopogonidae sp. BOLD:ACG4127','species'),(1693539,880183,'Ceratopogonidae sp. BOLD:ACG4338','species'),(1693540,880183,'Ceratopogonidae sp. BOLD:ACG4752','species'),(1693541,880183,'Ceratopogonidae sp. BOLD:ACG6308','species'),(1693542,880183,'Ceratopogonidae sp. BOLD:ACG6481','species'),(1693543,880183,'Ceratopogonidae sp. BOLD:ACG7709','species'),(1693544,880183,'Ceratopogonidae sp. BOLD:ACG9092','species'),(1693545,880183,'Ceratopogonidae sp. BOLD:ACI3295','species'),(1693546,880183,'Ceratopogonidae sp. BOLD:ACI4504','species'),(1693547,880183,'Ceratopogonidae sp. BOLD:ACI6162','species'),(1693548,880183,'Ceratopogonidae sp. BOLD:ACI6716','species'),(1693549,880183,'Ceratopogonidae sp. BOLD:ACI7124','species'),(1693550,880183,'Ceratopogonidae sp. BOLD:ACI7313','species'),(1693551,880183,'Ceratopogonidae sp. BOLD:ACI7314','species'),(1693552,880183,'Ceratopogonidae sp. BOLD:ACI8596','species'),(1693553,880183,'Ceratopogonidae sp. BOLD:ACI9615','species'),(1693554,880183,'Ceratopogonidae sp. BOLD:ACJ3835','species'),(1693555,880183,'Ceratopogonidae sp. BOLD:ACJ5023','species'),(1693556,880183,'Ceratopogonidae sp. BOLD:ACJ5145','species'),(1693557,880183,'Ceratopogonidae sp. BOLD:ACJ8176','species'),(1693558,880183,'Ceratopogonidae sp. BOLD:ACK6524','species'),(1693559,880183,'Ceratopogonidae sp. BOLD:ACK6525','species'),(1693560,880183,'Ceratopogonidae sp. BOLD:ACK7027','species'),(1693561,880183,'Ceratopogonidae sp. BOLD:ACN3545','species'),(1693562,880183,'Ceratopogonidae sp. BOLD:ACP2380','species'),(1693563,880183,'Ceratopogonidae sp. BOLD:ACP2617','species'),(1693564,880183,'Ceratopogonidae sp. BOLD:ACP2827','species'),(1693565,880183,'Ceratopogonidae sp. BOLD:ACU9304','species'),(1693566,880183,'Ceratopogonidae sp. BOLD:ACV4411','species'),(1693567,880183,'Ceratopogonidae sp. SSPAC2496-13','species'),(1693568,880183,'Ceratopogonidae sp. SSPAC3926-13','species'),(1693569,115250,'Chalarus sp. BOLD:ACE4570','species'),(1693570,115250,'Chalarus sp. BOLD:ACE9403','species'),(1693571,115253,'Chalcosyrphus sp. BOLD:AAE8861','species'),(1693572,115253,'Chalcosyrphus sp. BOLD:AAG6762','species'),(1693573,305621,'Chamaemyia sp. BOLD:ACE1369','species'),(1693574,1105561,'Chamaemyiidae sp. BOLD:AAG6904','species'),(1693575,1105561,'Chamaemyiidae sp. BOLD:AAG6943','species'),(1693576,1105561,'Chamaemyiidae sp. BOLD:AAG6950','species'),(1693577,1105561,'Chamaemyiidae sp. BOLD:AAG9057','species'),(1693578,1105561,'Chamaemyiidae sp. BOLD:AAG9060','species'),(1693579,1105561,'Chamaemyiidae sp. BOLD:ACB1114','species'),(1693580,1105561,'Chamaemyiidae sp. BOLD:ACD0049','species'),(1693581,1105561,'Chamaemyiidae sp. BOLD:ACE1388','species'),(1693582,1105561,'Chamaemyiidae sp. BOLD:ACF5915','species'),(1693583,1105561,'Chamaemyiidae sp. BOLD:ACG0857','species'),(1693584,1105561,'Chamaemyiidae sp. BOLD:ACG2991','species'),(1693585,1105561,'Chamaemyiidae sp. BOLD:ACG3256','species'),(1693586,1105561,'Chamaemyiidae sp. BOLD:ACG3257','species'),(1693587,1105561,'Chamaemyiidae sp. BOLD:ACG4165','species'),(1693588,1105561,'Chamaemyiidae sp. BOLD:ACG4308','species'),(1693589,1105561,'Chamaemyiidae sp. BOLD:ACG4363','species'),(1693590,1105561,'Chamaemyiidae sp. BOLD:ACG6118','species'),(1693591,1105561,'Chamaemyiidae sp. BOLD:ACG6274','species'),(1693592,1105561,'Chamaemyiidae sp. BOLD:ACJ8160','species'),(1693593,1105561,'Chamaemyiidae sp. BOLD:ACK2327','species'),(1693594,1105561,'Chamaemyiidae sp. BOLD:ACR5782','species'),(1693595,41812,'Chaoborus sp. BOLD:ACR9119','species'),(1693596,173981,'Cheilosia sp. BOLD:AAK1106','species'),(1693597,700825,'Unclassified Chioneinae','no rank'),(1693598,1693597,'Chioneinae sp. BOLD:AAF9014','species'),(1693599,305539,'Chironomidae sp. BOLD:AAG5463','species'),(1693600,305539,'Chironomidae sp. BOLD:AAG5505','species'),(1693601,305539,'Chironomidae sp. BOLD:AAG5506','species'),(1693602,305539,'Chironomidae sp. BOLD:AAG5518','species'),(1693603,305539,'Chironomidae sp. BOLD:AAG5523','species'),(1693604,305539,'Chironomidae sp. BOLD:AAG5527','species'),(1693605,305539,'Chironomidae sp. BOLD:AAG7008','species'),(1693606,305539,'Chironomidae sp. BOLD:AAL7336','species'),(1693607,305539,'Chironomidae sp. BOLD:AAL7345','species'),(1693608,305539,'Chironomidae sp. BOLD:AAL7346','species'),(1693609,305539,'Chironomidae sp. BOLD:AAL7348','species'),(1693610,305539,'Chironomidae sp. BOLD:AAL7370','species'),(1693611,305539,'Chironomidae sp. BOLD:AAL7382','species'),(1693612,305539,'Chironomidae sp. BOLD:AAM6234','species'),(1693613,305539,'Chironomidae sp. BOLD:AAM6246','species'),(1693614,305539,'Chironomidae sp. BOLD:AAM6296','species'),(1693615,305539,'Chironomidae sp. BOLD:AAN5311','species'),(1693616,305539,'Chironomidae sp. BOLD:AAN5325','species'),(1693617,305539,'Chironomidae sp. BOLD:AAN5326','species'),(1693618,305539,'Chironomidae sp. BOLD:AAN5329','species'),(1693619,305539,'Chironomidae sp. BOLD:AAN5334','species'),(1693620,305539,'Chironomidae sp. BOLD:AAN5352','species'),(1693621,305539,'Chironomidae sp. BOLD:AAN5359','species'),(1693622,305539,'Chironomidae sp. BOLD:AAP6876','species'),(1693623,305539,'Chironomidae sp. BOLD:AAP6885','species'),(1693624,305539,'Chironomidae sp. BOLD:AAP6886','species'),(1693625,305539,'Chironomidae sp. BOLD:AAP6900','species'),(1693626,305539,'Chironomidae sp. BOLD:AAP8992','species'),(1693627,305539,'Chironomidae sp. BOLD:AAP8994','species'),(1693628,305539,'Chironomidae sp. BOLD:AAP8996','species'),(1693629,305539,'Chironomidae sp. BOLD:AAQ0603','species'),(1693630,305539,'Chironomidae sp. BOLD:AAQ0607','species'),(1693631,305539,'Chironomidae sp. BOLD:AAV5851','species'),(1693632,305539,'Chironomidae sp. BOLD:AAV5940','species'),(1693633,305539,'Chironomidae sp. BOLD:AAV6026','species'),(1693634,305539,'Chironomidae sp. BOLD:ABA6417','species'),(1693635,305539,'Chironomidae sp. BOLD:ABA6440','species'),(1693636,305539,'Chironomidae sp. BOLD:ABA6490','species'),(1693637,305539,'Chironomidae sp. BOLD:ABV1284','species'),(1693638,305539,'Chironomidae sp. BOLD:ACA2863','species'),(1693639,305539,'Chironomidae sp. BOLD:ACA2919','species'),(1693640,305539,'Chironomidae sp. BOLD:ACA4863','species'),(1693641,305539,'Chironomidae sp. BOLD:ACA7872','species'),(1693642,305539,'Chironomidae sp. BOLD:ACA8176','species'),(1693643,305539,'Chironomidae sp. BOLD:ACA8455','species'),(1693644,305539,'Chironomidae sp. BOLD:ACA8540','species'),(1693645,305539,'Chironomidae sp. BOLD:ACA9632','species'),(1693646,305539,'Chironomidae sp. BOLD:ACA9649','species'),(1693647,305539,'Chironomidae sp. BOLD:ACA9766','species'),(1693648,305539,'Chironomidae sp. BOLD:ACB0946','species'),(1693649,305539,'Chironomidae sp. BOLD:ACB0961','species'),(1693650,305539,'Chironomidae sp. BOLD:ACB0973','species'),(1693651,305539,'Chironomidae sp. BOLD:ACB2435','species'),(1693652,305539,'Chironomidae sp. BOLD:ACB6779','species'),(1693653,305539,'Chironomidae sp. BOLD:ACB8991','species'),(1693654,305539,'Chironomidae sp. BOLD:ACB9347','species'),(1693655,305539,'Chironomidae sp. BOLD:ACB9401','species'),(1693656,305539,'Chironomidae sp. BOLD:ACB9611','species'),(1693657,305539,'Chironomidae sp. BOLD:ACC1090','species'),(1693658,305539,'Chironomidae sp. BOLD:ACC1103','species'),(1693659,305539,'Chironomidae sp. BOLD:ACC1160','species'),(1693660,305539,'Chironomidae sp. BOLD:ACC1272','species'),(1693661,305539,'Chironomidae sp. BOLD:ACC1283','species'),(1693662,305539,'Chironomidae sp. BOLD:ACC1415','species'),(1693663,305539,'Chironomidae sp. BOLD:ACC2205','species'),(1693664,305539,'Chironomidae sp. BOLD:ACC2308','species'),(1693665,305539,'Chironomidae sp. BOLD:ACC2458','species'),(1693666,305539,'Chironomidae sp. BOLD:ACC2898','species'),(1693667,305539,'Chironomidae sp. BOLD:ACC3731','species'),(1693668,305539,'Chironomidae sp. BOLD:ACC4832','species'),(1693669,305539,'Chironomidae sp. BOLD:ACC5472','species'),(1693670,305539,'Chironomidae sp. BOLD:ACC5673','species'),(1693671,305539,'Chironomidae sp. BOLD:ACC7230','species'),(1693672,305539,'Chironomidae sp. BOLD:ACC7503','species'),(1693673,305539,'Chironomidae sp. BOLD:ACC7559','species'),(1693674,305539,'Chironomidae sp. BOLD:ACC7821','species'),(1693675,305539,'Chironomidae sp. BOLD:ACC9203','species'),(1693676,305539,'Chironomidae sp. BOLD:ACC9336','species'),(1693677,305539,'Chironomidae sp. BOLD:ACD0139','species'),(1693678,305539,'Chironomidae sp. BOLD:ACD0178','species'),(1693679,305539,'Chironomidae sp. BOLD:ACD0877','species'),(1693680,305539,'Chironomidae sp. BOLD:ACD1362','species'),(1693681,305539,'Chironomidae sp. BOLD:ACD1695','species'),(1693682,305539,'Chironomidae sp. BOLD:ACE2079','species'),(1693683,305539,'Chironomidae sp. BOLD:ACE2340','species'),(1693684,305539,'Chironomidae sp. BOLD:ACF5490','species'),(1693685,305539,'Chironomidae sp. BOLD:ACF8069','species'),(1693686,305539,'Chironomidae sp. BOLD:ACF8829','species'),(1693687,305539,'Chironomidae sp. BOLD:ACG0480','species'),(1693688,305539,'Chironomidae sp. BOLD:ACG1632','species'),(1693689,305539,'Chironomidae sp. BOLD:ACG1735','species'),(1693690,305539,'Chironomidae sp. BOLD:ACG1902','species'),(1693691,305539,'Chironomidae sp. BOLD:ACG2126','species'),(1693692,305539,'Chironomidae sp. BOLD:ACG2205','species'),(1693693,305539,'Chironomidae sp. BOLD:ACG2207','species'),(1693694,305539,'Chironomidae sp. BOLD:ACG2248','species'),(1693695,305539,'Chironomidae sp. BOLD:ACG2539','species'),(1693696,305539,'Chironomidae sp. BOLD:ACG2596','species'),(1693697,305539,'Chironomidae sp. BOLD:ACG2978','species'),(1693698,305539,'Chironomidae sp. BOLD:ACG3047','species'),(1693699,305539,'Chironomidae sp. BOLD:ACG3269','species'),(1693700,305539,'Chironomidae sp. BOLD:ACG4471','species'),(1693701,305539,'Chironomidae sp. BOLD:ACG4474','species'),(1693702,305539,'Chironomidae sp. BOLD:ACG4862','species'),(1693703,305539,'Chironomidae sp. BOLD:ACG6052','species'),(1693704,305539,'Chironomidae sp. BOLD:ACG6166','species'),(1693705,305539,'Chironomidae sp. BOLD:ACH3707','species'),(1693706,305539,'Chironomidae sp. BOLD:ACI3990','species'),(1693707,305539,'Chironomidae sp. BOLD:ACI4593','species'),(1693708,305539,'Chironomidae sp. BOLD:ACI4729','species'),(1693709,305539,'Chironomidae sp. BOLD:ACI5111','species'),(1693710,305539,'Chironomidae sp. BOLD:ACI5562','species'),(1693711,305539,'Chironomidae sp. BOLD:ACI5769','species'),(1693712,305539,'Chironomidae sp. BOLD:ACI5837','species'),(1693713,305539,'Chironomidae sp. BOLD:ACI5892','species'),(1693714,305539,'Chironomidae sp. BOLD:ACI6061','species'),(1693715,305539,'Chironomidae sp. BOLD:ACI6062','species'),(1693716,305539,'Chironomidae sp. BOLD:ACI6183','species'),(1693717,305539,'Chironomidae sp. BOLD:ACI6519','species'),(1693718,305539,'Chironomidae sp. BOLD:ACI6640','species'),(1693719,305539,'Chironomidae sp. BOLD:ACI6641','species'),(1693720,305539,'Chironomidae sp. BOLD:ACI6756','species'),(1693721,305539,'Chironomidae sp. BOLD:ACI7183','species'),(1693722,305539,'Chironomidae sp. BOLD:ACI7235','species'),(1693723,305539,'Chironomidae sp. BOLD:ACI7239','species'),(1693724,305539,'Chironomidae sp. BOLD:ACI7883','species'),(1693725,305539,'Chironomidae sp. BOLD:ACI8641','species'),(1693726,305539,'Chironomidae sp. BOLD:ACI8895','species'),(1693727,305539,'Chironomidae sp. BOLD:ACI9112','species'),(1693728,305539,'Chironomidae sp. BOLD:ACI9113','species'),(1693729,305539,'Chironomidae sp. BOLD:ACI9164','species'),(1693730,305539,'Chironomidae sp. BOLD:ACI9234','species'),(1693731,305539,'Chironomidae sp. BOLD:ACI9269','species'),(1693732,305539,'Chironomidae sp. BOLD:ACI9428','species'),(1693733,305539,'Chironomidae sp. BOLD:ACJ3766','species'),(1693734,305539,'Chironomidae sp. BOLD:ACJ4587','species'),(1693735,305539,'Chironomidae sp. BOLD:ACJ4847','species'),(1693736,305539,'Chironomidae sp. BOLD:ACJ4876','species'),(1693737,305539,'Chironomidae sp. BOLD:ACJ4880','species'),(1693738,305539,'Chironomidae sp. BOLD:ACJ5013','species'),(1693739,305539,'Chironomidae sp. BOLD:ACJ5487','species'),(1693740,305539,'Chironomidae sp. BOLD:ACJ5522','species'),(1693741,305539,'Chironomidae sp. BOLD:ACJ8018','species'),(1693742,305539,'Chironomidae sp. BOLD:ACJ8771','species'),(1693743,305539,'Chironomidae sp. BOLD:ACJ9321','species'),(1693744,305539,'Chironomidae sp. BOLD:ACJ9323','species'),(1693745,305539,'Chironomidae sp. BOLD:ACK2951','species'),(1693746,305539,'Chironomidae sp. BOLD:ACK3039','species'),(1693747,305539,'Chironomidae sp. BOLD:ACK5496','species'),(1693748,305539,'Chironomidae sp. BOLD:ACK5879','species'),(1693749,305539,'Chironomidae sp. BOLD:ACK6527','species'),(1693750,305539,'Chironomidae sp. BOLD:ACK9717','species'),(1693751,305539,'Chironomidae sp. BOLD:ACL0219','species'),(1693752,305539,'Chironomidae sp. BOLD:ACL0779','species'),(1693753,305539,'Chironomidae sp. BOLD:ACL3624','species'),(1693754,305539,'Chironomidae sp. BOLD:ACL4361','species'),(1693755,305539,'Chironomidae sp. BOLD:ACM1304','species'),(1693756,305539,'Chironomidae sp. BOLD:ACM1999','species'),(1693757,305539,'Chironomidae sp. BOLD:ACO9675','species'),(1693758,305539,'Chironomidae sp. BOLD:ACP6694','species'),(1693759,305539,'Chironomidae sp. BOLD:ACP7121','species'),(1693760,305539,'Chironomidae sp. BOLD:ACR4649','species'),(1693761,305539,'Chironomidae sp. BOLD:ACR6100','species'),(1693762,305539,'Chironomidae sp. BOLD:ACR6128','species'),(1693763,305539,'Chironomidae sp. BOLD:ACR6130','species'),(1693764,305539,'Chironomidae sp. BOLD:ACR6132','species'),(1693765,305539,'Chironomidae sp. BOLD:ACR8658','species'),(1693766,305539,'Chironomidae sp. BOLD:ACT7710','species'),(1693767,305539,'Chironomidae sp. BOLD:ACU3834','species'),(1693768,305539,'Chironomidae sp. BOLD:ACU3835','species'),(1693769,305539,'Chironomidae sp. BOLD:ACV0481','species'),(1693770,305539,'Chironomidae sp. BOLD:ACV1254','species'),(1693771,305539,'Chironomidae sp. BOLD:ACV2313','species'),(1693772,305539,'Chironomidae sp. BOLD:ACV2738','species'),(1693773,305539,'Chironomidae sp. SSWLA2193-13','species'),(1693774,305539,'Chironomidae sp. SSWLD1169-13','species'),(1693775,305539,'Chironomidae sp. SSWLD5337-13','species'),(1693776,305539,'Chironomidae sp. SSWLE4557-13','species'),(1693777,305539,'Chironomidae sp. SSWLE7230-13','species'),(1693778,994121,'Chironominae sp. BOLD:AAG5479','species'),(1693779,994121,'Chironominae sp. BOLD:AAG5503','species'),(1693780,994121,'Chironominae sp. BOLD:AAN5383','species'),(1693781,994121,'Chironominae sp. BOLD:AAP3003','species'),(1693782,994121,'Chironominae sp. BOLD:AAP6882','species'),(1693783,305589,'Chloropidae sp. BOLD:AAH4136','species'),(1693784,305589,'Chloropidae sp. BOLD:AAH4153','species'),(1693785,305589,'Chloropidae sp. BOLD:AAH4161','species'),(1693786,305589,'Chloropidae sp. BOLD:AAH4169','species'),(1693787,305589,'Chloropidae sp. BOLD:AAH4172','species'),(1693788,305589,'Chloropidae sp. BOLD:AAN5661','species'),(1693789,305589,'Chloropidae sp. BOLD:AAN5663','species'),(1693790,305589,'Chloropidae sp. BOLD:AAN5666','species'),(1693791,305589,'Chloropidae sp. BOLD:AAP6310','species'),(1693792,305589,'Chloropidae sp. BOLD:AAP6311','species'),(1693793,305589,'Chloropidae sp. BOLD:AAP6314','species'),(1693794,305589,'Chloropidae sp. BOLD:AAP6316','species'),(1693795,305589,'Chloropidae sp. BOLD:AAP7559','species'),(1693796,305589,'Chloropidae sp. BOLD:AAP7560','species'),(1693797,305589,'Chloropidae sp. BOLD:AAV6131','species'),(1693798,305589,'Chloropidae sp. BOLD:ABA0782','species'),(1693799,305589,'Chloropidae sp. BOLD:ABV0267','species'),(1693800,305589,'Chloropidae sp. BOLD:ABZ6657','species'),(1693801,305589,'Chloropidae sp. BOLD:ACC7776','species'),(1693802,305589,'Chloropidae sp. BOLD:ACG3112','species'),(1693803,305589,'Chloropidae sp. BOLD:ACG3260','species'),(1693804,305589,'Chloropidae sp. BOLD:ACG8106','species'),(1693805,305589,'Chloropidae sp. BOLD:ACI7605','species'),(1693806,305589,'Chloropidae sp. BOLD:ACK3090','species'),(1693807,305589,'Chloropidae sp. BOLD:ACL6983','species'),(1693808,305589,'Chloropidae sp. SSWLB5377-13','species'),(1693809,540892,'Chlorops sp. BOLD:AAH4143','species'),(1693810,124301,'Chrysopilus sp. BOLD:AAI4082','species'),(1693811,27458,'Chrysops sp. BOLD:AAA8870','species'),(1693812,27458,'Chrysops sp. BOLD:AAB4140','species'),(1693813,27458,'Chrysops sp. BOLD:AAD4375','species'),(1693814,27458,'Chrysops sp. BOLD:AAD8563','species'),(1693815,219506,'Chrysotoxum sp. BOLD:AAA7273','species'),(1693816,219506,'Chrysotoxum sp. BOLD:ABZ5562','species'),(1693817,377522,'Chrysotus sp. BOLD:AAG9659','species'),(1693818,377522,'Chrysotus sp. BOLD:ACG2595','species'),(1693819,7292,'Chymomyza sp. BOLD:ACE4153','species'),(1693820,574057,'Clusia sp. BOLD:AAE2513','species'),(1693821,305609,'Coenosia sp. BOLD:AAG1730','species'),(1693822,305609,'Coenosia sp. BOLD:ABX5997','species'),(1693823,57890,'Unclassified Coenosiinae','no rank'),(1693824,1693823,'Coenosiinae sp. BOLD:AAG1704','species'),(1693825,891881,'Conchapelopia sp. BOLD:ACJ8833','species'),(1693826,397163,'Cordyla sp. BOLD:AAP9073','species'),(1693827,397163,'Cordyla sp. BOLD:ABU5545','species'),(1693828,611344,'Corynoneura sp. BOLD:AAB0079','species'),(1693829,611344,'Corynoneura sp. BOLD:AAB0080','species'),(1693830,611344,'Corynoneura sp. BOLD:AAB0081','species'),(1693831,611344,'Corynoneura sp. BOLD:ACJ8746','species'),(1693832,153373,'Cricotopus sp. BOLD:AAI6022','species'),(1693833,153373,'Cricotopus sp. BOLD:AAP5141','species'),(1693834,153373,'Cricotopus sp. BOLD:ABY9141','species'),(1693835,153373,'Cricotopus sp. BOLD:ACF8041','species'),(1693836,891885,'Cryptotendipes sp. BOLD:ACF9167','species'),(1693837,342889,'Culicidae sp. BOLD:AAL9067','species'),(1693838,342889,'Culicidae sp. BOLD:ACJ5399','species'),(1693839,43817,'Unclassified Culicinae','no rank'),(1693840,1693839,'Culicinae sp. BOLD:AAA3748','species'),(1693841,1693839,'Culicinae sp. BOLD:AAA3750','species'),(1693842,1693839,'Culicinae sp. BOLD:AAA6148','species'),(1693843,1693839,'Culicinae sp. BOLD:AAB1098','species'),(1693844,1693839,'Culicinae sp. BOLD:AAB2539','species'),(1693845,1693839,'Culicinae sp. BOLD:AAB6338','species'),(1693846,1693839,'Culicinae sp. BOLD:AAC9062','species'),(1693847,1693839,'Culicinae sp. BOLD:AAF2904','species'),(1693848,1693839,'Culicinae sp. BOLD:AAM4536','species'),(1693849,1693839,'Culicinae sp. BOLD:ABY6464','species'),(1693850,1693839,'Culicinae sp. BOLD:ACE6286','species'),(1693851,1693839,'Culicinae sp. SSPAB9906-13','species'),(1693852,1693839,'Culicinae sp. SSPAG130-13','species'),(1693853,1693839,'Culicinae sp. SSWLA4556-13','species'),(1693854,540856,'Dasyopa sp. BOLD:ACH3805','species'),(1693855,30063,'Delia sp. BOLD:ACG4183','species'),(1693856,30063,'Delia sp. BOLD:ACG4650','species'),(1693857,338156,'Diamesa nr. hyperborea BOLD:AAL5996','species'),(1693858,58260,'Dicranomyia sp. BOLD:ACI9315','species'),(1693859,265461,'Diptera sp. BOLD:ACJ6706','species'),(1693860,265461,'Diptera sp. BOLD:ACJ6846','species'),(1693861,41824,'Unclassified Dixidae','no rank'),(1693862,1693861,'Dixidae sp. BOLD:ACI8582','species'),(1693863,1209087,'Dolichocephala sp. BOLD:ACI7779','species'),(1693864,626562,'Dolichopodidae sp. BOLD:AAG6929','species'),(1693865,626562,'Dolichopodidae sp. BOLD:AAG9658','species'),(1693866,626562,'Dolichopodidae sp. BOLD:AAG9669','species'),(1693867,626562,'Dolichopodidae sp. BOLD:AAG9709','species'),(1693868,626562,'Dolichopodidae sp. BOLD:AAG9741','species'),(1693869,626562,'Dolichopodidae sp. BOLD:AAG9742','species'),(1693870,626562,'Dolichopodidae sp. BOLD:AAM6776','species'),(1693871,626562,'Dolichopodidae sp. BOLD:AAN5525','species'),(1693872,626562,'Dolichopodidae sp. BOLD:AAP6326','species'),(1693873,626562,'Dolichopodidae sp. BOLD:AAZ6708','species'),(1693874,626562,'Dolichopodidae sp. BOLD:ABW5379','species'),(1693875,626562,'Dolichopodidae sp. BOLD:ACB7522','species'),(1693876,626562,'Dolichopodidae sp. BOLD:ACC7206','species'),(1693877,626562,'Dolichopodidae sp. BOLD:ACC7958','species'),(1693878,626562,'Dolichopodidae sp. BOLD:ACD1251','species'),(1693879,626562,'Dolichopodidae sp. BOLD:ACD3454','species'),(1693880,626562,'Dolichopodidae sp. BOLD:ACG3383','species'),(1693881,626562,'Dolichopodidae sp. BOLD:ACG4529','species'),(1693882,626562,'Dolichopodidae sp. BOLD:ACG6895','species'),(1693883,626562,'Dolichopodidae sp. BOLD:ACI4851','species'),(1693884,626562,'Dolichopodidae sp. BOLD:ACI7370','species'),(1693885,626562,'Dolichopodidae sp. BOLD:ACK6164','species'),(1693886,626562,'Dolichopodidae sp. BOLD:ACK7458','species'),(1693887,626562,'Dolichopodidae sp. BOLD:ACK9979','species'),(1693888,626562,'Dolichopodidae sp. SSWLD1724-13','species'),(1693889,626562,'Dolichopodidae sp. SSWLD1816-13','species'),(1693890,626562,'Dolichopodidae sp. SSWLD1987-13','species'),(1693891,626562,'Dolichopodidae sp. SSWLD2128-13','species'),(1693892,626562,'Dolichopodidae sp. SSWLE4418-13','species'),(1693893,192427,'Dolichopus sp. BOLD:AAG9652','species'),(1693894,192427,'Dolichopus sp. BOLD:AAG9690','species'),(1693895,192427,'Dolichopus sp. BOLD:ACI3958','species'),(1693896,192427,'Dolichopus sp. SSPAB9714-13','species'),(1693897,484055,'Drosophilidae sp. BOLD:AAG8504','species'),(1693898,484055,'Drosophilidae sp. BOLD:AAQ0838','species'),(1693899,484055,'Drosophilidae sp. BOLD:AAQ0839','species'),(1693900,484055,'Drosophilidae sp. BOLD:ACG6534','species'),(1693901,484055,'Drosophilidae sp. BOLD:ACI5129','species'),(1693902,484055,'Drosophilidae sp. BOLD:ACI7818','species'),(1693903,484055,'Drosophilidae sp. BOLD:ACI9683','species'),(1693904,484055,'Drosophilidae sp. BOLD:ACJ3640','species'),(1693905,559669,'Drymeia sp. BOLD:ACA9214','species'),(1693906,397116,'Dynatosoma sp. BOLD:AAN8593','species'),(1693907,391810,'Einfeldia sp. BOLD:ACP6588','species'),(1693908,137490,'Empididae sp. BOLD:AAF9767','species'),(1693909,137490,'Empididae sp. BOLD:AAF9781','species'),(1693910,137490,'Empididae sp. BOLD:AAF9782','species'),(1693911,137490,'Empididae sp. BOLD:AAF9789','species'),(1693912,137490,'Empididae sp. BOLD:AAF9792','species'),(1693913,137490,'Empididae sp. BOLD:AAF9818','species'),(1693914,137490,'Empididae sp. BOLD:AAF9859','species'),(1693915,137490,'Empididae sp. BOLD:AAP2859','species'),(1693916,137490,'Empididae sp. BOLD:AAQ0820','species'),(1693917,137490,'Empididae sp. BOLD:AAQ0823','species'),(1693918,137490,'Empididae sp. BOLD:AAV3699','species'),(1693919,137490,'Empididae sp. BOLD:AAV3722','species'),(1693920,137490,'Empididae sp. BOLD:ACA8472','species'),(1693921,137490,'Empididae sp. BOLD:ACB0640','species'),(1693922,137490,'Empididae sp. BOLD:ACB0775','species'),(1693923,137490,'Empididae sp. BOLD:ACB6587','species'),(1693924,137490,'Empididae sp. BOLD:ACB6781','species'),(1693925,137490,'Empididae sp. BOLD:ACC6121','species'),(1693926,137490,'Empididae sp. BOLD:ACC7514','species'),(1693927,137490,'Empididae sp. BOLD:ACD1333','species'),(1693928,137490,'Empididae sp. BOLD:ACE2107','species'),(1693929,137490,'Empididae sp. BOLD:ACE3602','species'),(1693930,137490,'Empididae sp. BOLD:ACF8886','species'),(1693931,137490,'Empididae sp. BOLD:ACG1137','species'),(1693932,137490,'Empididae sp. BOLD:ACG2127','species'),(1693933,137490,'Empididae sp. BOLD:ACG2675','species'),(1693934,137490,'Empididae sp. BOLD:ACG3592','species'),(1693935,137490,'Empididae sp. BOLD:ACG3897','species'),(1693936,137490,'Empididae sp. BOLD:ACG6430','species'),(1693937,137490,'Empididae sp. BOLD:ACG6484','species'),(1693938,137490,'Empididae sp. BOLD:ACG6938','species'),(1693939,137490,'Empididae sp. BOLD:ACI3728','species'),(1693940,137490,'Empididae sp. BOLD:ACI4129','species'),(1693941,137490,'Empididae sp. BOLD:ACI5115','species'),(1693942,137490,'Empididae sp. BOLD:ACI5842','species'),(1693943,137490,'Empididae sp. BOLD:ACI6771','species'),(1693944,137490,'Empididae sp. BOLD:ACI6836','species'),(1693945,137490,'Empididae sp. BOLD:ACJ8574','species'),(1693946,137490,'Empididae sp. BOLD:ACK2373','species'),(1693947,137490,'Empididae sp. BOLD:ACK4821','species'),(1693948,137490,'Empididae sp. BOLD:ACK5392','species'),(1693949,137490,'Empididae sp. BOLD:ACK5875','species'),(1693950,137490,'Empididae sp. BOLD:ACK6620','species'),(1693951,137490,'Empididae sp. SSWLA2536-13','species'),(1693952,137490,'Empididae sp. SSWLD3116-13','species'),(1693953,137490,'Empididae sp. SSWLE4336-13','species'),(1693954,137492,'Ephydridae sp. BOLD:AAG2731','species'),(1693955,137492,'Ephydridae sp. BOLD:AAG2751','species'),(1693956,137492,'Ephydridae sp. BOLD:AAV4066','species'),(1693957,137492,'Ephydridae sp. BOLD:ACF7429','species'),(1693958,137492,'Ephydridae sp. BOLD:ACG0286','species'),(1693959,137492,'Ephydridae sp. BOLD:ACG0287','species'),(1693960,137492,'Ephydridae sp. BOLD:ACI4178','species'),(1693961,137492,'Ephydridae sp. BOLD:ACI7274','species'),(1693962,137492,'Ephydridae sp. BOLD:ACJ8440','species'),(1693963,137492,'Ephydridae sp. BOLD:ACK4806','species'),(1693964,397117,'Epicypta sp. BOLD:AAJ0565','species'),(1693965,414810,'Epistrophe sp. BOLD:ACE4705','species'),(1693966,700840,'Erioptera sp. BOLD:ACC6073','species'),(1693967,198633,'Eristalis sp. BOLD:AAA6459','species'),(1693968,179461,'Eucelatoria sp. BOLD:ACG6047','species'),(1693969,559674,'Eudasyphora sp. BOLD:ACI7824','species'),(1693970,115281,'Eudorylas sp. BOLD:AAU5987','species'),(1693971,397139,'Exechia sp. BOLD:AAG4880','species'),(1693972,397139,'Exechia sp. BOLD:AAL9140','species'),(1693973,397139,'Exechia sp. BOLD:AAM9014','species'),(1693974,397139,'Exechia sp. BOLD:AAP6498','species'),(1693975,397139,'Exechia sp. BOLD:ACC9967','species'),(1693976,397139,'Exechia sp. BOLD:ACD1178','species'),(1693977,987055,'Exoristinae sp. BOLD:ABW0151','species'),(1693978,95468,'Fannia sp. BOLD:AAG4625','species'),(1693979,95468,'Fannia sp. BOLD:AAG4630','species'),(1693980,95468,'Fannia sp. BOLD:AAG4632','species'),(1693981,95468,'Fannia sp. BOLD:AAG6901','species'),(1693982,95468,'Fannia sp. BOLD:AAJ0306','species'),(1693983,95468,'Fannia sp. BOLD:AAM6399','species'),(1693984,95468,'Fannia sp. BOLD:ACC1224','species'),(1693985,95468,'Fannia sp. BOLD:ACG6190','species'),(1693986,95468,'Fannia sp. BOLD:ACK3641','species'),(1693987,95468,'Fannia sp. BOLD:ACN2570','species'),(1693988,95468,'Fannia sp. SSWLD4438-13','species'),(1693989,1474779,'Fanniidae sp. BOLD:AAG4619','species'),(1693990,1474779,'Fanniidae sp. BOLD:AAM6400','species'),(1693991,1474779,'Fanniidae sp. BOLD:AAP2961','species'),(1693992,1474779,'Fanniidae sp. BOLD:AAP6342','species'),(1693993,1474779,'Fanniidae sp. BOLD:AAZ5586','species'),(1693994,1474779,'Fanniidae sp. BOLD:ABY7010','species'),(1693995,1474779,'Fanniidae sp. BOLD:ACF8801','species'),(1693996,540862,'Gaurax sp. BOLD:AAH4165','species'),(1693997,540862,'Gaurax sp. BOLD:AAV6132','species'),(1693998,33398,'Glyptotendipes sp. BOLD:AAF8348','species'),(1693999,33398,'Glyptotendipes sp. BOLD:ACG4324','species'),(1694000,700847,'Gonomyia sp. BOLD:ABV9238','species'),(1694001,611353,'Gymnometriocnemus sp. BOLD:ACB9663','species'),(1694002,310633,'Gymnopternus sp. BOLD:ACA1110','species'),(1694003,310633,'Gymnopternus sp. BOLD:ACF7221','species'),(1694004,484062,'Heleomyzidae sp. BOLD:AAH4227','species'),(1694005,484062,'Heleomyzidae sp. BOLD:AAP2913','species'),(1694006,484062,'Heleomyzidae sp. BOLD:AAP6255','species'),(1694007,484062,'Heleomyzidae sp. BOLD:ACB2232','species'),(1694008,484062,'Heleomyzidae sp. BOLD:ACD1713','species'),(1694009,484062,'Heleomyzidae sp. BOLD:ACE4830','species'),(1694010,484062,'Heleomyzidae sp. BOLD:ACG3690','species'),(1694011,484062,'Heleomyzidae sp. SSWLA1801-13','species'),(1694012,253425,'Helina sp. BOLD:ACC6595','species'),(1694013,253425,'Helina sp. BOLD:ACC6780','species'),(1694014,511136,'Heringia sp. BOLD:AAG4653','species'),(1694015,611357,'Heterotrissocladius sp. BOLD:AAN5369','species'),(1694016,92584,'Hilara sp. BOLD:ACC2639','species'),(1694017,92584,'Hilara sp. BOLD:ACI4463','species'),(1694018,92584,'Hilara sp. BOLD:ACI9169','species'),(1694019,695878,'Houghia sp. BOLD:ACJ5238','species'),(1694020,124690,'Hybomitra sp. BOLD:AAA3296','species'),(1694021,124690,'Hybomitra sp. BOLD:AAB1544','species'),(1694022,124690,'Hybomitra sp. BOLD:ACG6460','species'),(1694023,124690,'Hybomitra sp. BOLD:ACM8443','species'),(1694024,124690,'Hybomitra sp. SSPAB9669-13','species'),(1694025,124690,'Hybomitra sp. SSPAB9672-13','species'),(1694026,124690,'Hybomitra sp. SSPAB9673-13','species'),(1694027,1446259,'Hybotidae sp. BOLD:AAV3698','species'),(1694028,1446259,'Hybotidae sp. BOLD:ACB0533','species'),(1694029,1446259,'Hybotidae sp. BOLD:ACC5973','species'),(1694030,1446259,'Hybotidae sp. BOLD:ACC6437','species'),(1694031,1446259,'Hybotidae sp. BOLD:ACC7497','species'),(1694032,1446259,'Hybotidae sp. BOLD:ACC7619','species'),(1694033,1446259,'Hybotidae sp. BOLD:ACC8385','species'),(1694034,1446259,'Hybotidae sp. BOLD:ACD0574','species'),(1694035,1446259,'Hybotidae sp. BOLD:ACD2976','species'),(1694036,1446259,'Hybotidae sp. BOLD:ACE1417','species'),(1694037,1446259,'Hybotidae sp. BOLD:ACE2782','species'),(1694038,1446259,'Hybotidae sp. BOLD:ACF9597','species'),(1694039,1446259,'Hybotidae sp. BOLD:ACI5842','species'),(1694040,1446259,'Hybotidae sp. BOLD:ACI6317','species'),(1694041,1446259,'Hybotidae sp. BOLD:ACJ5096','species'),(1694042,1446259,'Hybotidae sp. BOLD:ACJ8048','species'),(1694043,92591,'Hydrellia sp. BOLD:ACV4601','species'),(1694044,221904,'Hydrotaea sp. BOLD:AAG1768','species'),(1694045,221904,'Hydrotaea sp. BOLD:ACI7683','species'),(1694046,253328,'Hylemya sp. BOLD:AAF4234','species'),(1694047,253328,'Hylemya sp. BOLD:ACB2954','species'),(1694048,253328,'Hylemya sp. BOLD:ACC0417','species'),(1694049,253328,'Hylemya sp. BOLD:ACC6623','species'),(1694050,253328,'Hylemya sp. BOLD:ACI3698','species'),(1694051,253328,'Hylemya sp. BOLD:ACI4123','species'),(1694052,240891,'Iteaphila sp. BOLD:ACC2772','species'),(1694053,304231,'Keroplatidae sp. BOLD:ACC1222','species'),(1694054,304231,'Keroplatidae sp. BOLD:ACG6085','species'),(1694055,304231,'Keroplatidae sp. BOLD:ACI8595','species'),(1694056,304231,'Keroplatidae sp. BOLD:ACV0669','species'),(1694057,50683,'Laphria sp. BOLD:AAG6876','species'),(1694058,95464,'Lasiomma nr. consobrinum BOLD:AAG2515','species'),(1694059,95464,'Lasiomma sp. BOLD:AAG2512','species'),(1694060,1474105,'Lauxaniidae sp. BOLD:AAG6947','species'),(1694061,1474105,'Lauxaniidae sp. BOLD:AAI1866','species'),(1694062,1474105,'Lauxaniidae sp. BOLD:AAP8082','species'),(1694063,1474105,'Lauxaniidae sp. BOLD:AAP8083','species'),(1694064,397113,'Leia sp. BOLD:AAG4867','species'),(1694065,190098,'Limnophyes sp. BOLD:AAB1809','species'),(1694066,190098,'Limnophyes sp. BOLD:AAB1812','species'),(1694067,190098,'Limnophyes sp. BOLD:ACC2637','species'),(1694068,190098,'Limnophyes sp. BOLD:ACC4234','species'),(1694069,190098,'Limnophyes sp. SSWLE5168-13','species'),(1694070,875909,'Limoniidae sp. BOLD:ACI3034','species'),(1694071,875909,'Limoniidae sp. BOLD:ACI7749','species'),(1694072,875909,'Limoniidae sp. BOLD:ACI7819','species'),(1694073,875909,'Limoniidae sp. SSWLD6324-13','species'),(1694074,52737,'Unclassified Limoniinae','no rank'),(1694075,1694074,'Limoniinae sp. BOLD:AAJ2208','species'),(1694076,1694074,'Limoniinae sp. BOLD:AAK8831','species'),(1694077,1694074,'Limoniinae sp. BOLD:AAK8834','species'),(1694078,1694074,'Limoniinae sp. BOLD:ABZ1300','species'),(1694079,1694074,'Limoniinae sp. SSPAC8153-13','species'),(1694080,1694074,'Limoniinae sp. SSPAC8156-13','species'),(1694081,1694074,'Limoniinae sp. SSPAC9931-13','species'),(1694082,1694074,'Limoniinae sp. SSPAC9933-13','species'),(1694083,333747,'Unclassified Limosininae','no rank'),(1694084,1694083,'Limosininae sp. BOLD:AAG7312','species'),(1694085,631321,'Linnaemya sp. BOLD:AAI1339','species'),(1694086,127403,'Liriomyza sp. BOLD:ACB0280','species'),(1694087,127403,'Liriomyza sp. BOLD:ACC3186','species'),(1694088,127403,'Liriomyza sp. BOLD:ACC3843','species'),(1694089,127403,'Liriomyza sp. BOLD:ACC7368','species'),(1694090,127403,'Liriomyza sp. BOLD:ACF9370','species'),(1694091,127403,'Liriomyza sp. BOLD:ACK5164','species'),(1694092,198649,'Lonchaea sp. BOLD:AAG6957','species'),(1694093,198649,'Lonchaea sp. BOLD:AAP8895','species'),(1694094,198649,'Lonchaea sp. BOLD:ABW8579','species'),(1694095,1474090,'Lonchaeidae sp. BOLD:AAG7064','species'),(1694096,1474090,'Lonchaeidae sp. BOLD:ACB2465','species'),(1694097,1474090,'Lonchaeidae sp. BOLD:ACI5078','species'),(1694098,7374,'Lucilia sp. BOLD:AAA7470','species'),(1694099,170626,'Lycoriella sp. BOLD:AAL7874','species'),(1694100,540871,'Malloewia sp. BOLD:AAG1516','species'),(1694101,540871,'Malloewia sp. BOLD:ACI7543','species'),(1694102,377527,'Medetera sp. BOLD:ACC8429','species'),(1694103,377527,'Medetera sp. BOLD:ACG6117','species'),(1694104,36165,'Megaselia sp. BOLD:AAG3266','species'),(1694105,36165,'Megaselia sp. BOLD:AAG3318','species'),(1694106,36165,'Megaselia sp. BOLD:AAG3340','species'),(1694107,36165,'Megaselia sp. BOLD:AAU5622','species'),(1694108,36165,'Megaselia sp. BOLD:AAU6524','species'),(1694109,36165,'Megaselia sp. BOLD:ABU5529','species'),(1694110,36165,'Megaselia sp. BOLD:ACB0802','species'),(1694111,36165,'Megaselia sp. BOLD:ACC2700','species'),(1694112,36165,'Megaselia sp. BOLD:ACC7970','species'),(1694113,36165,'Megaselia sp. BOLD:ACE0111','species'),(1694114,36165,'Megaselia sp. BOLD:ACE0935','species'),(1694115,36165,'Megaselia sp. BOLD:ACG3460','species'),(1694116,36165,'Megaselia sp. BOLD:ACI6424','species'),(1694117,36165,'Megaselia sp. BOLD:ACJ5224','species'),(1694118,36165,'Megaselia sp. BOLD:ACO2696','species'),(1694119,36165,'Megaselia sp. SSWLA2775-13','species'),(1694120,92597,'Melanostoma sp. BOLD:AAB2866','species'),(1694121,92597,'Melanostoma sp. SSWLA115-13','species'),(1694122,716639,'Meoneura sp. BOLD:ACF8791','species'),(1694123,540900,'Meromyza sp. BOLD:ACJ8319','species'),(1694124,540900,'Meromyza sp. BOLD:ACK2161','species'),(1694125,700851,'Metalimnobia sp. BOLD:AAB3507','species'),(1694126,700851,'Metalimnobia sp. BOLD:AAF8991','species'),(1694127,128971,'Metopia sp. BOLD:ABY5363','species'),(1694128,137497,'Metriocnemus sp. BOLD:ACB0600','species'),(1694129,137497,'Metriocnemus sp. BOLD:ACC7609','species'),(1694130,137497,'Metriocnemus sp. BOLD:ACI4653','species'),(1694131,288800,'Micropsectra sp. BOLD:AAI1531','species'),(1694132,1445848,'Microsania sp. BOLD:AAP4580','species'),(1694133,1480479,'Milichiidae sp. BOLD:AAG0172','species'),(1694134,1480479,'Milichiidae sp. BOLD:AAG0174','species'),(1694135,1480479,'Milichiidae sp. BOLD:AAN8612','species'),(1694136,1480479,'Milichiidae sp. BOLD:AAP8984','species'),(1694137,1480479,'Milichiidae sp. BOLD:AAY7326','species'),(1694138,1480479,'Milichiidae sp. BOLD:ACF6749','species'),(1694139,81704,'Muscidae sp. BOLD:AAG1715','species'),(1694140,81704,'Muscidae sp. BOLD:AAG1719','species'),(1694141,81704,'Muscidae sp. BOLD:AAG1726','species'),(1694142,81704,'Muscidae sp. BOLD:AAG1778','species'),(1694143,81704,'Muscidae sp. BOLD:AAN8577','species'),(1694144,81704,'Muscidae sp. BOLD:AAP6481','species'),(1694145,81704,'Muscidae sp. BOLD:AAP8139','species'),(1694146,81704,'Muscidae sp. BOLD:AAP8149','species'),(1694147,81704,'Muscidae sp. BOLD:ACB2770','species'),(1694148,81704,'Muscidae sp. BOLD:ACC6735','species'),(1694149,81704,'Muscidae sp. BOLD:ACF1299','species'),(1694150,81704,'Muscidae sp. BOLD:ACG1601','species'),(1694151,81704,'Muscidae sp. BOLD:ACG4475','species'),(1694152,81704,'Muscidae sp. BOLD:ACG6161','species'),(1694153,81704,'Muscidae sp. BOLD:ACG6473','species'),(1694154,81704,'Muscidae sp. BOLD:ACI6869','species'),(1694155,81704,'Muscidae sp. SSPAB9708-13','species'),(1694156,81704,'Muscidae sp. SSWLE4563-13','species'),(1694157,57892,'Muscina sp. BOLD:AAB8818','species'),(1694158,397146,'Mycetophila sp. BOLD:AAG4893','species'),(1694159,397146,'Mycetophila sp. BOLD:AAG4973','species'),(1694160,397146,'Mycetophila sp. BOLD:AAI3259','species'),(1694161,397146,'Mycetophila sp. BOLD:AAL9133','species'),(1694162,397146,'Mycetophila sp. BOLD:AAP6502','species'),(1694163,397146,'Mycetophila sp. BOLD:ABU7342','species'),(1694164,397146,'Mycetophila sp. BOLD:ABU8760','species'),(1694165,397146,'Mycetophila sp. BOLD:ACC5624','species'),(1694166,397146,'Mycetophila sp. BOLD:ACC8421','species'),(1694167,397146,'Mycetophila sp. BOLD:ACI5110','species'),(1694168,397146,'Mycetophila sp. BOLD:ACI5234','species'),(1694169,397146,'Mycetophila sp. BOLD:ACI7656','species'),(1694170,397146,'Mycetophila sp. BOLD:ACJ9233','species'),(1694171,304229,'Mycetophilidae sp. BOLD:AAG4870','species'),(1694172,304229,'Mycetophilidae sp. BOLD:AAG4905','species'),(1694173,304229,'Mycetophilidae sp. BOLD:AAG4926','species'),(1694174,304229,'Mycetophilidae sp. BOLD:AAG4932','species'),(1694175,304229,'Mycetophilidae sp. BOLD:AAG4933','species'),(1694176,304229,'Mycetophilidae sp. BOLD:AAG4935','species'),(1694177,304229,'Mycetophilidae sp. BOLD:AAG4938','species'),(1694178,304229,'Mycetophilidae sp. BOLD:AAG4943','species'),(1694179,304229,'Mycetophilidae sp. BOLD:AAG4945','species'),(1694180,304229,'Mycetophilidae sp. BOLD:AAG4948','species'),(1694181,304229,'Mycetophilidae sp. BOLD:AAG4955','species'),(1694182,304229,'Mycetophilidae sp. BOLD:AAG4956','species'),(1694183,304229,'Mycetophilidae sp. BOLD:AAG4966','species'),(1694184,304229,'Mycetophilidae sp. BOLD:AAG4968','species'),(1694185,304229,'Mycetophilidae sp. BOLD:AAG4980','species'),(1694186,304229,'Mycetophilidae sp. BOLD:AAM8966','species'),(1694187,304229,'Mycetophilidae sp. BOLD:AAM8972','species'),(1694188,304229,'Mycetophilidae sp. BOLD:AAM8981','species'),(1694189,304229,'Mycetophilidae sp. BOLD:AAM9000','species'),(1694190,304229,'Mycetophilidae sp. BOLD:AAP1116','species'),(1694191,304229,'Mycetophilidae sp. BOLD:AAP2525','species'),(1694192,304229,'Mycetophilidae sp. BOLD:AAP2533','species'),(1694193,304229,'Mycetophilidae sp. BOLD:AAP6484','species'),(1694194,304229,'Mycetophilidae sp. BOLD:AAP6485','species'),(1694195,304229,'Mycetophilidae sp. BOLD:AAP6492','species'),(1694196,304229,'Mycetophilidae sp. BOLD:AAP6493','species'),(1694197,304229,'Mycetophilidae sp. BOLD:AAP8150','species'),(1694198,304229,'Mycetophilidae sp. BOLD:AAP8151','species'),(1694199,304229,'Mycetophilidae sp. BOLD:AAP8152','species'),(1694200,304229,'Mycetophilidae sp. BOLD:AAP9072','species'),(1694201,304229,'Mycetophilidae sp. BOLD:AAP9075','species'),(1694202,304229,'Mycetophilidae sp. BOLD:AAP9948','species'),(1694203,304229,'Mycetophilidae sp. BOLD:AAU4982','species'),(1694204,304229,'Mycetophilidae sp. BOLD:AAU4986','species'),(1694205,304229,'Mycetophilidae sp. BOLD:ABA6851','species'),(1694206,304229,'Mycetophilidae sp. BOLD:ABA6852','species'),(1694207,304229,'Mycetophilidae sp. BOLD:ABV3012','species'),(1694208,304229,'Mycetophilidae sp. BOLD:ABV3022','species'),(1694209,304229,'Mycetophilidae sp. BOLD:ABV3025','species'),(1694210,304229,'Mycetophilidae sp. BOLD:ABV3028','species'),(1694211,304229,'Mycetophilidae sp. BOLD:ABV9018','species'),(1694212,304229,'Mycetophilidae sp. BOLD:ABW7884','species'),(1694213,304229,'Mycetophilidae sp. BOLD:ABW9767','species'),(1694214,304229,'Mycetophilidae sp. BOLD:ABW9771','species'),(1694215,304229,'Mycetophilidae sp. BOLD:ACA4286','species'),(1694216,304229,'Mycetophilidae sp. BOLD:ACA4328','species'),(1694217,304229,'Mycetophilidae sp. BOLD:ACA8299','species'),(1694218,304229,'Mycetophilidae sp. BOLD:ACB1087','species'),(1694219,304229,'Mycetophilidae sp. BOLD:ACB2466','species'),(1694220,304229,'Mycetophilidae sp. BOLD:ACB6495','species'),(1694221,304229,'Mycetophilidae sp. BOLD:ACC2284','species'),(1694222,304229,'Mycetophilidae sp. BOLD:ACC3075','species'),(1694223,304229,'Mycetophilidae sp. BOLD:ACC3078','species'),(1694224,304229,'Mycetophilidae sp. BOLD:ACC3723','species'),(1694225,304229,'Mycetophilidae sp. BOLD:ACC5411','species'),(1694226,304229,'Mycetophilidae sp. BOLD:ACC8936','species'),(1694227,304229,'Mycetophilidae sp. BOLD:ACC9278','species'),(1694228,304229,'Mycetophilidae sp. BOLD:ACC9544','species'),(1694229,304229,'Mycetophilidae sp. BOLD:ACD0076','species'),(1694230,304229,'Mycetophilidae sp. BOLD:ACD0720','species'),(1694231,304229,'Mycetophilidae sp. BOLD:ACD0874','species'),(1694232,304229,'Mycetophilidae sp. BOLD:ACD1083','species'),(1694233,304229,'Mycetophilidae sp. BOLD:ACD1769','species'),(1694234,304229,'Mycetophilidae sp. BOLD:ACD2019','species'),(1694235,304229,'Mycetophilidae sp. BOLD:ACD2292','species'),(1694236,304229,'Mycetophilidae sp. BOLD:ACD3379','species'),(1694237,304229,'Mycetophilidae sp. BOLD:ACD4454','species'),(1694238,304229,'Mycetophilidae sp. BOLD:ACD9500','species'),(1694239,304229,'Mycetophilidae sp. BOLD:ACE1248','species'),(1694240,304229,'Mycetophilidae sp. BOLD:ACF5494','species'),(1694241,304229,'Mycetophilidae sp. BOLD:ACF6981','species'),(1694242,304229,'Mycetophilidae sp. BOLD:ACF8735','species'),(1694243,304229,'Mycetophilidae sp. BOLD:ACG1493','species'),(1694244,304229,'Mycetophilidae sp. BOLD:ACG2430','species'),(1694245,304229,'Mycetophilidae sp. BOLD:ACG2781','species'),(1694246,304229,'Mycetophilidae sp. BOLD:ACG3384','species'),(1694247,304229,'Mycetophilidae sp. BOLD:ACG3718','species'),(1694248,304229,'Mycetophilidae sp. BOLD:ACG3736','species'),(1694249,304229,'Mycetophilidae sp. BOLD:ACG5528','species'),(1694250,304229,'Mycetophilidae sp. BOLD:ACG6078','species'),(1694251,304229,'Mycetophilidae sp. BOLD:ACG6168','species'),(1694252,304229,'Mycetophilidae sp. BOLD:ACG6319','species'),(1694253,304229,'Mycetophilidae sp. BOLD:ACG6555','species'),(1694254,304229,'Mycetophilidae sp. BOLD:ACH2670','species'),(1694255,304229,'Mycetophilidae sp. BOLD:ACI2909','species'),(1694256,304229,'Mycetophilidae sp. BOLD:ACI3697','species'),(1694257,304229,'Mycetophilidae sp. BOLD:ACI4067','species'),(1694258,304229,'Mycetophilidae sp. BOLD:ACI5561','species'),(1694259,304229,'Mycetophilidae sp. BOLD:ACI5635','species'),(1694260,304229,'Mycetophilidae sp. BOLD:ACI5897','species'),(1694261,304229,'Mycetophilidae sp. BOLD:ACI5967','species'),(1694262,304229,'Mycetophilidae sp. BOLD:ACI6494','species'),(1694263,304229,'Mycetophilidae sp. BOLD:ACI7317','species'),(1694264,304229,'Mycetophilidae sp. BOLD:ACI7346','species'),(1694265,304229,'Mycetophilidae sp. BOLD:ACI7423','species'),(1694266,304229,'Mycetophilidae sp. BOLD:ACI9165','species'),(1694267,304229,'Mycetophilidae sp. BOLD:ACJ0780','species'),(1694268,304229,'Mycetophilidae sp. BOLD:ACJ1939','species'),(1694269,304229,'Mycetophilidae sp. BOLD:ACJ3791','species'),(1694270,304229,'Mycetophilidae sp. BOLD:ACJ6987','species'),(1694271,304229,'Mycetophilidae sp. BOLD:ACJ8747','species'),(1694272,304229,'Mycetophilidae sp. BOLD:ACK4845','species'),(1694273,304229,'Mycetophilidae sp. BOLD:ACK6308','species'),(1694274,304229,'Mycetophilidae sp. BOLD:ACL0010','species'),(1694275,304229,'Mycetophilidae sp. BOLD:ACL0964','species'),(1694276,304229,'Mycetophilidae sp. BOLD:ACL1417','species'),(1694277,304229,'Mycetophilidae sp. BOLD:ACL1419','species'),(1694278,304229,'Mycetophilidae sp. BOLD:ACN7274','species'),(1694279,304229,'Mycetophilidae sp. BOLD:ACR0490','species'),(1694280,304229,'Mycetophilidae sp. BOLD:ACT4495','species'),(1694281,304229,'Mycetophilidae sp. SSWLC3899-13','species'),(1694282,304229,'Mycetophilidae sp. SSWLC4222-13','species'),(1694283,43799,'unclassified Mycetophilinae','no rank'),(1694284,1694283,'Mycetophilinae sp. BOLD:AAG4936','species'),(1694285,608706,'Mycomya sp. BOLD:AAG4983','species'),(1694286,608706,'Mycomya sp. BOLD:AAG4988','species'),(1694287,608706,'Mycomya sp. BOLD:ACD8883','species'),(1694288,608706,'Mycomya sp. BOLD:ACI5920','species'),(1694289,559689,'Mydaea sp. BOLD:AAE0058','species'),(1694290,559689,'Mydaea sp. BOLD:ACB9959','species'),(1694291,559689,'Mydaea sp. BOLD:ACC8199','species'),(1694292,559689,'Mydaea sp. BOLD:ACG6234','species'),(1694293,1692471,'Neophyllomyza sp. BOLD:AAG0171','species'),(1694294,1692471,'Neophyllomyza sp. BOLD:ACJ4359','species'),(1694295,397148,'Notolopha sp. BOLD:ACI3309','species'),(1694296,369891,'Ocydromia sp. BOLD:AAF9846','species'),(1694297,540875,'Olcella sp. BOLD:AAP3774','species'),(1694298,341050,'Ophiomyia sp. BOLD:AAG6954','species'),(1694299,341050,'Ophiomyia sp. BOLD:ACG4480','species'),(1694300,559852,'Orthocladiinae sp. BOLD:AAG5491','species'),(1694301,288845,'Orthocladius sp. BOLD:ABX3879','species'),(1694302,288845,'Orthocladius sp. BOLD:ACD1879','species'),(1694303,288845,'Orthocladius sp. BOLD:ACD2908','species'),(1694304,1473723,'Orthonevra sp. BOLD:ACJ4909','species'),(1694305,29033,'Oscinella sp. BOLD:AAB1148','species'),(1694306,29033,'Oscinella sp. BOLD:AAI3425','species'),(1694307,29033,'Oscinella sp. BOLD:AAP6315','species'),(1694308,29033,'Oscinella sp. BOLD:ABY8235','species'),(1694309,29033,'Oscinella sp. BOLD:ABZ3875','species'),(1694310,1678859,'Ozirhincus sp. BOLD:ABV1411','species'),(1694311,286447,'Unclassified Pallopteridae','no rank'),(1694312,1694311,'Pallopteridae sp. BOLD:AAG3916','species'),(1694313,1694311,'Pallopteridae sp. BOLD:ACI6637','species'),(1694314,315554,'Parachironomus sp. BOLD:ABX7479','species'),(1694315,315554,'Parachironomus sp. BOLD:ACB9399','species'),(1694316,1073108,'Parapiophila sp. BOLD:AAM7323','species'),(1694317,414844,'Parasyrphus sp. BOLD:AAC1834','species'),(1694318,82133,'Paratanytarsus sp. BOLD:AAE3675','species'),(1694319,82133,'Paratanytarsus sp. BOLD:ACF2457','species'),(1694320,82133,'Paratanytarsus sp. BOLD:ACI9167','species'),(1694321,82133,'Paratanytarsus sp. BOLD:ACT9177','species'),(1694322,702679,'Unclassified Pediciidae','no rank'),(1694323,1694322,'Pediciidae sp. BOLD:ACI7267','species'),(1694324,1694322,'Pediciidae sp. BOLD:ACI9361','species'),(1694325,559697,'Pegomya sp. BOLD:AAG1782','species'),(1694326,559697,'Pegomya sp. BOLD:AAG2464','species'),(1694327,559697,'Pegomya sp. BOLD:AAG2506','species'),(1694328,559697,'Pegomya sp. BOLD:ACF4066','species'),(1694329,179508,'Peleteria sp. BOLD:AAP8658','species'),(1694330,1279003,'Phaenopsectra sp. BOLD:ABX4067','species'),(1694331,253431,'Phaonia sp. BOLD:AAC0888','species'),(1694332,82169,'Phoridae sp. BOLD:AAG3233','species'),(1694333,82169,'Phoridae sp. BOLD:AAG3235','species'),(1694334,82169,'Phoridae sp. BOLD:AAG3249','species'),(1694335,82169,'Phoridae sp. BOLD:AAG3250','species'),(1694336,82169,'Phoridae sp. BOLD:AAG3251','species'),(1694337,82169,'Phoridae sp. BOLD:AAG3254','species'),(1694338,82169,'Phoridae sp. BOLD:AAG3255','species'),(1694339,82169,'Phoridae sp. BOLD:AAG3260','species'),(1694340,82169,'Phoridae sp. BOLD:AAG3261','species'),(1694341,82169,'Phoridae sp. BOLD:AAG3286','species'),(1694342,82169,'Phoridae sp. BOLD:AAG3292','species'),(1694343,82169,'Phoridae sp. BOLD:AAG3303','species'),(1694344,82169,'Phoridae sp. BOLD:AAG3304','species'),(1694345,82169,'Phoridae sp. BOLD:AAG3306','species'),(1694346,82169,'Phoridae sp. BOLD:AAG3308','species'),(1694347,82169,'Phoridae sp. BOLD:AAG3310','species'),(1694348,82169,'Phoridae sp. BOLD:AAG3312','species'),(1694349,82169,'Phoridae sp. BOLD:AAG3314','species'),(1694350,82169,'Phoridae sp. BOLD:AAG3320','species'),(1694351,82169,'Phoridae sp. BOLD:AAG3325','species'),(1694352,82169,'Phoridae sp. BOLD:AAG3327','species'),(1694353,82169,'Phoridae sp. BOLD:AAG3328','species'),(1694354,82169,'Phoridae sp. BOLD:AAG3330','species'),(1694355,82169,'Phoridae sp. BOLD:AAG3332','species'),(1694356,82169,'Phoridae sp. BOLD:AAG3333','species'),(1694357,82169,'Phoridae sp. BOLD:AAG3335','species'),(1694358,82169,'Phoridae sp. BOLD:AAG3338','species'),(1694359,82169,'Phoridae sp. BOLD:AAG3341','species'),(1694360,82169,'Phoridae sp. BOLD:AAG3351','species'),(1694361,82169,'Phoridae sp. BOLD:AAG3353','species'),(1694362,82169,'Phoridae sp. BOLD:AAG3356','species'),(1694363,82169,'Phoridae sp. BOLD:AAG3358','species'),(1694364,82169,'Phoridae sp. BOLD:AAG3359','species'),(1694365,82169,'Phoridae sp. BOLD:AAG6771','species'),(1694366,82169,'Phoridae sp. BOLD:AAL9067','species'),(1694367,82169,'Phoridae sp. BOLD:AAL9069','species'),(1694368,82169,'Phoridae sp. BOLD:AAL9070','species'),(1694369,82169,'Phoridae sp. BOLD:AAL9073','species'),(1694370,82169,'Phoridae sp. BOLD:AAL9074','species'),(1694371,82169,'Phoridae sp. BOLD:AAL9076','species'),(1694372,82169,'Phoridae sp. BOLD:AAL9081','species'),(1694373,82169,'Phoridae sp. BOLD:AAM7379','species'),(1694374,82169,'Phoridae sp. BOLD:AAM7996','species'),(1694375,82169,'Phoridae sp. BOLD:AAM9361','species'),(1694376,82169,'Phoridae sp. BOLD:AAM9365','species'),(1694377,82169,'Phoridae sp. BOLD:AAM9366','species'),(1694378,82169,'Phoridae sp. BOLD:AAM9377','species'),(1694379,82169,'Phoridae sp. BOLD:AAN8684','species'),(1694380,82169,'Phoridae sp. BOLD:AAN8693','species'),(1694381,82169,'Phoridae sp. BOLD:AAN8699','species'),(1694382,82169,'Phoridae sp. BOLD:AAN8700','species'),(1694383,82169,'Phoridae sp. BOLD:AAP2489','species'),(1694384,82169,'Phoridae sp. BOLD:AAP2490','species'),(1694385,82169,'Phoridae sp. BOLD:AAP3610','species'),(1694386,82169,'Phoridae sp. BOLD:AAP3611','species'),(1694387,82169,'Phoridae sp. BOLD:AAP4684','species'),(1694388,82169,'Phoridae sp. BOLD:AAP4685','species'),(1694389,82169,'Phoridae sp. BOLD:AAP6408','species'),(1694390,82169,'Phoridae sp. BOLD:AAP6409','species'),(1694391,82169,'Phoridae sp. BOLD:AAP6413','species'),(1694392,82169,'Phoridae sp. BOLD:AAP6415','species'),(1694393,82169,'Phoridae sp. BOLD:AAP6418','species'),(1694394,82169,'Phoridae sp. BOLD:AAP6422','species'),(1694395,82169,'Phoridae sp. BOLD:AAP6423','species'),(1694396,82169,'Phoridae sp. BOLD:AAP6425','species'),(1694397,82169,'Phoridae sp. BOLD:AAP8118','species'),(1694398,82169,'Phoridae sp. BOLD:AAP8720','species'),(1694399,82169,'Phoridae sp. BOLD:AAP8727','species'),(1694400,82169,'Phoridae sp. BOLD:AAP8728','species'),(1694401,82169,'Phoridae sp. BOLD:AAP8731','species'),(1694402,82169,'Phoridae sp. BOLD:AAP9858','species'),(1694403,82169,'Phoridae sp. BOLD:AAP9861','species'),(1694404,82169,'Phoridae sp. BOLD:AAP9864','species'),(1694405,82169,'Phoridae sp. BOLD:AAU5599','species'),(1694406,82169,'Phoridae sp. BOLD:AAU5623','species'),(1694407,82169,'Phoridae sp. BOLD:AAU5624','species'),(1694408,82169,'Phoridae sp. BOLD:AAU5625','species'),(1694409,82169,'Phoridae sp. BOLD:AAU5640','species'),(1694410,82169,'Phoridae sp. BOLD:AAU5642','species'),(1694411,82169,'Phoridae sp. BOLD:AAU5644','species'),(1694412,82169,'Phoridae sp. BOLD:AAU5645','species'),(1694413,82169,'Phoridae sp. BOLD:AAU5652','species'),(1694414,82169,'Phoridae sp. BOLD:AAU5663','species'),(1694415,82169,'Phoridae sp. BOLD:AAU5664','species'),(1694416,82169,'Phoridae sp. BOLD:AAU5673','species'),(1694417,82169,'Phoridae sp. BOLD:AAU6605','species'),(1694418,82169,'Phoridae sp. BOLD:AAY6424','species'),(1694419,82169,'Phoridae sp. BOLD:AAZ0269','species'),(1694420,82169,'Phoridae sp. BOLD:ABA6403','species'),(1694421,82169,'Phoridae sp. BOLD:ABA8279','species'),(1694422,82169,'Phoridae sp. BOLD:ABU5538','species'),(1694423,82169,'Phoridae sp. BOLD:ABV9295','species'),(1694424,82169,'Phoridae sp. BOLD:ABW1314','species'),(1694425,82169,'Phoridae sp. BOLD:ABW5547','species'),(1694426,82169,'Phoridae sp. BOLD:ABX8243','species'),(1694427,82169,'Phoridae sp. BOLD:ABX8427','species'),(1694428,82169,'Phoridae sp. BOLD:ABY0932','species'),(1694429,82169,'Phoridae sp. BOLD:ACA5796','species'),(1694430,82169,'Phoridae sp. BOLD:ACA7976','species'),(1694431,82169,'Phoridae sp. BOLD:ACA8271','species'),(1694432,82169,'Phoridae sp. BOLD:ACA8298','species'),(1694433,82169,'Phoridae sp. BOLD:ACA8320','species'),(1694434,82169,'Phoridae sp. BOLD:ACA8452','species'),(1694435,82169,'Phoridae sp. BOLD:ACA8491','species'),(1694436,82169,'Phoridae sp. BOLD:ACA8508','species'),(1694437,82169,'Phoridae sp. BOLD:ACA8593','species'),(1694438,82169,'Phoridae sp. BOLD:ACA8600','species'),(1694439,82169,'Phoridae sp. BOLD:ACA9508','species'),(1694440,82169,'Phoridae sp. BOLD:ACA9718','species'),(1694441,82169,'Phoridae sp. BOLD:ACA9772','species'),(1694442,82169,'Phoridae sp. BOLD:ACB0032','species'),(1694443,82169,'Phoridae sp. BOLD:ACB0581','species'),(1694444,82169,'Phoridae sp. BOLD:ACB0716','species'),(1694445,82169,'Phoridae sp. BOLD:ACB0740','species'),(1694446,82169,'Phoridae sp. BOLD:ACB0803','species'),(1694447,82169,'Phoridae sp. BOLD:ACB0974','species'),(1694448,82169,'Phoridae sp. BOLD:ACB0980','species'),(1694449,82169,'Phoridae sp. BOLD:ACB0987','species'),(1694450,82169,'Phoridae sp. BOLD:ACB1070','species'),(1694451,82169,'Phoridae sp. BOLD:ACB2329','species'),(1694452,82169,'Phoridae sp. BOLD:ACB2384','species'),(1694453,82169,'Phoridae sp. BOLD:ACB2539','species'),(1694454,82169,'Phoridae sp. BOLD:ACB3081','species'),(1694455,82169,'Phoridae sp. BOLD:ACB6729','species'),(1694456,82169,'Phoridae sp. BOLD:ACB9084','species'),(1694457,82169,'Phoridae sp. BOLD:ACB9689','species'),(1694458,82169,'Phoridae sp. BOLD:ACC0128','species'),(1694459,82169,'Phoridae sp. BOLD:ACC1216','species'),(1694460,82169,'Phoridae sp. BOLD:ACC1312','species'),(1694461,82169,'Phoridae sp. BOLD:ACC2837','species'),(1694462,82169,'Phoridae sp. BOLD:ACC3521','species'),(1694463,82169,'Phoridae sp. BOLD:ACC3724','species'),(1694464,82169,'Phoridae sp. BOLD:ACC3827','species'),(1694465,82169,'Phoridae sp. BOLD:ACC6067','species'),(1694466,82169,'Phoridae sp. BOLD:ACC6673','species'),(1694467,82169,'Phoridae sp. BOLD:ACC6726','species'),(1694468,82169,'Phoridae sp. BOLD:ACC6737','species'),(1694469,82169,'Phoridae sp. BOLD:ACC7040','species'),(1694470,82169,'Phoridae sp. BOLD:ACC7295','species'),(1694471,82169,'Phoridae sp. BOLD:ACC7628','species'),(1694472,82169,'Phoridae sp. BOLD:ACC7711','species'),(1694473,82169,'Phoridae sp. BOLD:ACC7875','species'),(1694474,82169,'Phoridae sp. BOLD:ACC8133','species'),(1694475,82169,'Phoridae sp. BOLD:ACC8405','species'),(1694476,82169,'Phoridae sp. BOLD:ACD0034','species'),(1694477,82169,'Phoridae sp. BOLD:ACD0665','species'),(1694478,82169,'Phoridae sp. BOLD:ACD0700','species'),(1694479,82169,'Phoridae sp. BOLD:ACD0999','species'),(1694480,82169,'Phoridae sp. BOLD:ACD1177','species'),(1694481,82169,'Phoridae sp. BOLD:ACD1208','species'),(1694482,82169,'Phoridae sp. BOLD:ACD1710','species'),(1694483,82169,'Phoridae sp. BOLD:ACD1836','species'),(1694484,82169,'Phoridae sp. BOLD:ACD2918','species'),(1694485,82169,'Phoridae sp. BOLD:ACD9585','species'),(1694486,82169,'Phoridae sp. BOLD:ACE0661','species'),(1694487,82169,'Phoridae sp. BOLD:ACE4569','species'),(1694488,82169,'Phoridae sp. BOLD:ACE6414','species'),(1694489,82169,'Phoridae sp. BOLD:ACE7987','species'),(1694490,82169,'Phoridae sp. BOLD:ACE7989','species'),(1694491,82169,'Phoridae sp. BOLD:ACF1861','species'),(1694492,82169,'Phoridae sp. BOLD:ACF2282','species'),(1694493,82169,'Phoridae sp. BOLD:ACF3244','species'),(1694494,82169,'Phoridae sp. BOLD:ACF3749','species'),(1694495,82169,'Phoridae sp. BOLD:ACF3950','species'),(1694496,82169,'Phoridae sp. BOLD:ACF7008','species'),(1694497,82169,'Phoridae sp. BOLD:ACF8606','species'),(1694498,82169,'Phoridae sp. BOLD:ACG2128','species'),(1694499,82169,'Phoridae sp. BOLD:ACG3766','species'),(1694500,82169,'Phoridae sp. BOLD:ACG4063','species'),(1694501,82169,'Phoridae sp. BOLD:ACG4171','species'),(1694502,82169,'Phoridae sp. BOLD:ACG4438','species'),(1694503,82169,'Phoridae sp. BOLD:ACG5033','species'),(1694504,82169,'Phoridae sp. BOLD:ACG6192','species'),(1694505,82169,'Phoridae sp. BOLD:ACG6233','species'),(1694506,82169,'Phoridae sp. BOLD:ACI2887','species'),(1694507,82169,'Phoridae sp. BOLD:ACI3955','species'),(1694508,82169,'Phoridae sp. BOLD:ACI5444','species'),(1694509,82169,'Phoridae sp. BOLD:ACI6235','species'),(1694510,82169,'Phoridae sp. BOLD:ACI6820','species'),(1694511,82169,'Phoridae sp. BOLD:ACI7290','species'),(1694512,82169,'Phoridae sp. BOLD:ACI7871','species'),(1694513,82169,'Phoridae sp. BOLD:ACJ4877','species'),(1694514,82169,'Phoridae sp. BOLD:ACK2028','species'),(1694515,82169,'Phoridae sp. BOLD:ACL1038','species'),(1694516,82169,'Phoridae sp. BOLD:ACL6494','species'),(1694517,82169,'Phoridae sp. BOLD:ACO2048','species'),(1694518,82169,'Phoridae sp. BOLD:ACR0648','species'),(1694519,82169,'Phoridae sp. BOLD:ACT8327','species'),(1694520,82169,'Phoridae sp. BOLD:ACU6056','species'),(1694521,82169,'Phoridae sp. BOLD:ACV2098','species'),(1694522,82169,'Phoridae sp. BOLD:ACV3868','species'),(1694523,82169,'Phoridae sp. SSPAB7216-13','species'),(1694524,82169,'Phoridae sp. SSPAC1741-13','species'),(1694525,82169,'Phoridae sp. SSPAC197-13','species'),(1694526,82169,'Phoridae sp. SSPAC2075-13','species'),(1694527,82169,'Phoridae sp. SSPAC2351-13','species'),(1694528,82169,'Phoridae sp. SSPAC2990-13','species'),(1694529,82169,'Phoridae sp. SSPAC3955-13','species'),(1694530,82169,'Phoridae sp. SSPAC3994-13','species'),(1694531,82169,'Phoridae sp. SSPAC8584-13','species'),(1694532,82169,'Phoridae sp. SSPAC8784-13','species'),(1694533,82169,'Phoridae sp. SSPAC9108-13','species'),(1694534,82169,'Phoridae sp. SSPAC9250-13','species'),(1694535,82169,'Phoridae sp. SSWLA1468-13','species'),(1694536,82169,'Phoridae sp. SSWLA1532-13','species'),(1694537,82169,'Phoridae sp. SSWLA2719-13','species'),(1694538,82169,'Phoridae sp. SSWLA277-13','species'),(1694539,82169,'Phoridae sp. SSWLA2923-13','species'),(1694540,82169,'Phoridae sp. SSWLA4339-13','species'),(1694541,82169,'Phoridae sp. SSWLA441-13','species'),(1694542,82169,'Phoridae sp. SSWLA447-13','species'),(1694543,82169,'Phoridae sp. SSWLA4782-13','species'),(1694544,82169,'Phoridae sp. SSWLA4789-13','species'),(1694545,82169,'Phoridae sp. SSWLB2060-13','species'),(1694546,82169,'Phoridae sp. SSWLB728-13','species'),(1694547,82169,'Phoridae sp. SSWLC1973-13','species'),(1694548,82169,'Phoridae sp. SSWLC1985-13','species'),(1694549,82169,'Phoridae sp. SSWLC2069-13','species'),(1694550,82169,'Phoridae sp. SSWLC2148-13','species'),(1694551,82169,'Phoridae sp. SSWLC257-13','species'),(1694552,82169,'Phoridae sp. SSWLC417-13','species'),(1694553,82169,'Phoridae sp. SSWLC656-13','species'),(1694554,82169,'Phoridae sp. SSWLC667-13','species'),(1694555,82169,'Phoridae sp. SSWLD2351-13','species'),(1694556,82169,'Phoridae sp. SSWLD244-13','species'),(1694557,82169,'Phoridae sp. SSWLD2904-13','species'),(1694558,82169,'Phoridae sp. SSWLD4770-13','species'),(1694559,82169,'Phoridae sp. SSWLD5279-13','species'),(1694560,82169,'Phoridae sp. SSWLD6610-13','species'),(1694561,82169,'Phoridae sp. SSWLD665-13','species'),(1694562,82169,'Phoridae sp. SSWLD6757-13','species'),(1694563,82169,'Phoridae sp. SSWLE1665-13','species'),(1694564,82169,'Phoridae sp. SSWLE2899-13','species'),(1694565,82169,'Phoridae sp. SSWLE5148-13','species'),(1694566,82169,'Phoridae sp. SSWLE7197-13','species'),(1694567,82169,'Phoridae sp. SSWLF1918-13','species'),(1694568,82169,'Phoridae sp. SSWLF1943-13','species'),(1694569,82169,'Phoridae sp. SSWLF2167-13','species'),(1694570,82169,'Phoridae sp. SSWLF2179-13','species'),(1694571,82169,'Phoridae sp. SSWLF2645-13','species'),(1694572,82169,'Phoridae sp. SSWLF2654-13','species'),(1694573,397119,'Phronia sp. BOLD:AAP9071','species'),(1694574,397119,'Phronia sp. BOLD:ACI6420','species'),(1694575,414305,'Phytoliriomyza sp. BOLD:ACC1613','species'),(1694576,132616,'Phytomyza nr. oxytropidis BOLD:AAY3880','species'),(1694577,132616,'Phytomyza nr. saximontana BOLD:AAL4256','species'),(1694578,132616,'Phytomyza sp. BOLD:ACB0972','species'),(1694579,132616,'Phytomyza sp. BOLD:ACC1107','species'),(1694580,132616,'Phytomyza sp. BOLD:ACC1108','species'),(1694581,132616,'Phytomyza sp. BOLD:ACF7427','species'),(1694582,132616,'Phytomyza sp. BOLD:ACG0481','species'),(1694583,132616,'Phytomyza sp. BOLD:ACG2112','species'),(1694584,132616,'Phytomyza sp. BOLD:ACG6079','species'),(1694585,132616,'Phytomyza sp. BOLD:ACG7882','species'),(1694586,132616,'Phytomyza sp. BOLD:ACJ3847','species'),(1694587,28629,'Unclassified Piophilidae','no rank'),(1694588,1694587,'Piophilidae sp. BOLD:AAP6246','species'),(1694589,397120,'Platurocypta sp. BOLD:ACC5656','species'),(1694590,192444,'Platycheirus sp. BOLD:AAD3756','species'),(1694591,192444,'Platycheirus sp. BOLD:AAG4665','species'),(1694592,192444,'Platycheirus sp. BOLD:ACF4733','species'),(1694593,192608,'Platypalpus sp. BOLD:AAF9768','species'),(1694594,192608,'Platypalpus sp. BOLD:AAF9771','species'),(1694595,192608,'Platypalpus sp. BOLD:AAI2703','species'),(1694596,192608,'Platypalpus sp. BOLD:ACD0647','species'),(1694597,192608,'Platypalpus sp. BOLD:ACI9115','species'),(1694598,192608,'Platypalpus sp. SSWLD7609-13','species'),(1694599,92602,'Unclassified Platypezinae','no rank'),(1694600,1694599,'Platypezinae sp. BOLD:AAM9388','species'),(1694601,286506,'Platystomatidae sp. BOLD:AAG2105','species'),(1694602,54968,'Polypedilum sp. BOLD:ACJ8313','species'),(1694603,286510,'Prochyliza sp. BOLD:AAF6744','species'),(1694604,191633,'Procladius sp. BOLD:ACC2037','species'),(1694605,288848,'Psectrocladius cf. limbatellus BOLD:AAU6327','species'),(1694606,288848,'Psectrocladius sp. BOLD:AAD0482','species'),(1694607,288848,'Psectrocladius sp. BOLD:AAL7382','species'),(1694608,414306,'Pseudonapomyza sp. BOLD:ACG4323','species'),(1694609,611381,'Pseudorthocladius sp. BOLD:ACI4401','species'),(1694610,1473980,'Psilidae sp. BOLD:AAU4508','species'),(1694611,1473980,'Psilidae sp. BOLD:ACG9287','species'),(1694612,1473980,'Psilidae sp. SSWLA2757-13','species'),(1694613,1473980,'Psilidae sp. SSWLA485-13','species'),(1694614,1473980,'Psilidae sp. SSWLB1872-13','species'),(1694615,7201,'Psychoda sp. BOLD:AAF9317','species'),(1694616,7201,'Psychoda sp. BOLD:AAL7815','species'),(1694617,304227,'Psychodidae sp. BOLD:AAF9316','species'),(1694618,304227,'Psychodidae sp. BOLD:AAF9320','species'),(1694619,304227,'Psychodidae sp. BOLD:AAM9201','species'),(1694620,304227,'Psychodidae sp. BOLD:AAP6386','species'),(1694621,304227,'Psychodidae sp. BOLD:AAP6387','species'),(1694622,304227,'Psychodidae sp. BOLD:ABV1314','species'),(1694623,304227,'Psychodidae sp. SSPAC4422-13','species'),(1694624,304227,'Psychodidae sp. SSPAC5428-13','species'),(1694625,304227,'Psychodidae sp. SSPAC5831-13','species'),(1694626,1226622,'Pteromicra sp. BOLD:AAP4577','species'),(1694627,1226622,'Pteromicra sp. BOLD:ACC8350','species'),(1694628,768809,'Rachispoda sp. BOLD:ACC5505','species'),(1694629,768809,'Rachispoda sp. BOLD:ACG6399','species'),(1694630,1677544,'Rhagionidae sp. BOLD:AAG6944','species'),(1694631,1677544,'Rhagionidae sp. BOLD:ACC6707','species'),(1694632,1677544,'Rhagionidae sp. BOLD:ACG6048','species'),(1694633,1677544,'Rhagionidae sp. BOLD:ACJ5084','species'),(1694634,192612,'Rhamphomyia sp. BOLD:ACC4306','species'),(1694635,192612,'Rhamphomyia sp. BOLD:ACG3627','species'),(1694636,192612,'Rhamphomyia sp. BOLD:ACR6284','species'),(1694637,263579,'Rhopalomyia sp. BOLD:ACE2755','species'),(1694638,263579,'Rhopalomyia sp. BOLD:ACF7986','species'),(1694639,608694,'Rondaniella sp. BOLD:AAG4958','species'),(1694640,189934,'Sapromyza sp. BOLD:AAG6931','species'),(1694641,305611,'Sarcophagidae sp. BOLD:AAG2428','species'),(1694642,305611,'Sarcophagidae sp. BOLD:AAG6965','species'),(1694643,305611,'Sarcophagidae sp. BOLD:AAM9289','species'),(1694644,305611,'Sarcophagidae sp. BOLD:AAM9291','species'),(1694645,305611,'Sarcophagidae sp. BOLD:AAP7703','species'),(1694646,305611,'Sarcophagidae sp. BOLD:AAP7705','species'),(1694647,305611,'Sarcophagidae sp. BOLD:AAP7707','species'),(1694648,305611,'Sarcophagidae sp. BOLD:AAV1096','species'),(1694649,305611,'Sarcophagidae sp. BOLD:ACC0342','species'),(1694650,305611,'Sarcophagidae sp. BOLD:ACC6278','species'),(1694651,305611,'Sarcophagidae sp. BOLD:ACI6422','species'),(1694652,305611,'Sarcophagidae sp. BOLD:ACI6423','species'),(1694653,305611,'Sarcophagidae sp. BOLD:ACJ7575','species'),(1694654,305611,'Sarcophagidae sp. BOLD:ACR6040','species'),(1694655,305611,'Sarcophagidae sp. SSWLD3876-13','species'),(1694656,305595,'Scatella sp. BOLD:AAG2738','species'),(1694657,305595,'Scatella sp. BOLD:ACG1868','species'),(1694658,95462,'Scathophaga sp. BOLD:ACC2905','species'),(1694659,333790,'Scathophagidae sp. BOLD:AAG8496','species'),(1694660,333790,'Scathophagidae sp. BOLD:AAM9280','species'),(1694661,333790,'Scathophagidae sp. BOLD:AAP6458','species'),(1694662,333790,'Scathophagidae sp. BOLD:AAP7693','species'),(1694663,333790,'Scathophagidae sp. BOLD:AAV1128','species'),(1694664,333790,'Scathophagidae sp. BOLD:ABZ4839','species'),(1694665,333790,'Scathophagidae sp. BOLD:ACE6096','species'),(1694666,333790,'Scathophagidae sp. BOLD:ACI3779','species'),(1694667,1260859,'Scatopsciara sp. BOLD:ACC5586','species'),(1694668,1260859,'Scatopsciara sp. SSPAC4115-13','species'),(1694669,1107158,'Scatopsidae sp. BOLD:ACI5738','species'),(1694670,1107158,'Scatopsidae sp. BOLD:ACI6318','species'),(1694671,1107158,'Scatopsidae sp. BOLD:ACI7782','species'),(1694672,397121,'Sceptonia sp. BOLD:ACB9411','species'),(1694673,397121,'Sceptonia sp. BOLD:ACC5418','species'),(1694674,265459,'Sciaridae sp. BOLD:AAH3612','species'),(1694675,265459,'Sciaridae sp. BOLD:AAH3915','species'),(1694676,265459,'Sciaridae sp. BOLD:AAH3916','species'),(1694677,265459,'Sciaridae sp. BOLD:AAH3918','species'),(1694678,265459,'Sciaridae sp. BOLD:AAH3921','species'),(1694679,265459,'Sciaridae sp. BOLD:AAH3925','species'),(1694680,265459,'Sciaridae sp. BOLD:AAH3926','species'),(1694681,265459,'Sciaridae sp. BOLD:AAH3941','species'),(1694682,265459,'Sciaridae sp. BOLD:AAH3942','species'),(1694683,265459,'Sciaridae sp. BOLD:AAH3962','species'),(1694684,265459,'Sciaridae sp. BOLD:AAH3967','species'),(1694685,265459,'Sciaridae sp. BOLD:AAH3982','species'),(1694686,265459,'Sciaridae sp. BOLD:AAH3990','species'),(1694687,265459,'Sciaridae sp. BOLD:AAH3993','species'),(1694688,265459,'Sciaridae sp. BOLD:AAH3999','species'),(1694689,265459,'Sciaridae sp. BOLD:AAH4013','species'),(1694690,265459,'Sciaridae sp. BOLD:AAH4014','species'),(1694691,265459,'Sciaridae sp. BOLD:AAH4018','species'),(1694692,265459,'Sciaridae sp. BOLD:AAH4019','species'),(1694693,265459,'Sciaridae sp. BOLD:AAL7221','species'),(1694694,265459,'Sciaridae sp. BOLD:AAL7870','species'),(1694695,265459,'Sciaridae sp. BOLD:AAL7883','species'),(1694696,265459,'Sciaridae sp. BOLD:AAL7885','species'),(1694697,265459,'Sciaridae sp. BOLD:AAM9235','species'),(1694698,265459,'Sciaridae sp. BOLD:AAM9255','species'),(1694699,265459,'Sciaridae sp. BOLD:AAN6438','species'),(1694700,265459,'Sciaridae sp. BOLD:AAP2699','species'),(1694701,265459,'Sciaridae sp. BOLD:AAP4771','species'),(1694702,265459,'Sciaridae sp. BOLD:AAP8775','species'),(1694703,265459,'Sciaridae sp. BOLD:AAP8779','species'),(1694704,265459,'Sciaridae sp. BOLD:AAP8780','species'),(1694705,265459,'Sciaridae sp. BOLD:AAP8785','species'),(1694706,265459,'Sciaridae sp. BOLD:AAP8787','species'),(1694707,265459,'Sciaridae sp. BOLD:AAP9896','species'),(1694708,265459,'Sciaridae sp. BOLD:AAP9897','species'),(1694709,265459,'Sciaridae sp. BOLD:AAP9902','species'),(1694710,265459,'Sciaridae sp. BOLD:AAP9903','species'),(1694711,265459,'Sciaridae sp. BOLD:AAU6613','species'),(1694712,265459,'Sciaridae sp. BOLD:AAV1309','species'),(1694713,265459,'Sciaridae sp. BOLD:AAV1315','species'),(1694714,265459,'Sciaridae sp. BOLD:AAV1325','species'),(1694715,265459,'Sciaridae sp. BOLD:AAV1327','species'),(1694716,265459,'Sciaridae sp. BOLD:AAY6391','species'),(1694717,265459,'Sciaridae sp. BOLD:ABA6443','species'),(1694718,265459,'Sciaridae sp. BOLD:ABA6488','species'),(1694719,265459,'Sciaridae sp. BOLD:ABV9364','species'),(1694720,265459,'Sciaridae sp. BOLD:ABX9405','species'),(1694721,265459,'Sciaridae sp. BOLD:ACA3774','species'),(1694722,265459,'Sciaridae sp. BOLD:ACA7775','species'),(1694723,265459,'Sciaridae sp. BOLD:ACA7780','species'),(1694724,265459,'Sciaridae sp. BOLD:ACA7856','species'),(1694725,265459,'Sciaridae sp. BOLD:ACA7888','species'),(1694726,265459,'Sciaridae sp. BOLD:ACA8257','species'),(1694727,265459,'Sciaridae sp. BOLD:ACA8354','species'),(1694728,265459,'Sciaridae sp. BOLD:ACA8549','species'),(1694729,265459,'Sciaridae sp. BOLD:ACA8626','species'),(1694730,265459,'Sciaridae sp. BOLD:ACA9923','species'),(1694731,265459,'Sciaridae sp. BOLD:ACB0034','species'),(1694732,265459,'Sciaridae sp. BOLD:ACB0091','species'),(1694733,265459,'Sciaridae sp. BOLD:ACB0426','species'),(1694734,265459,'Sciaridae sp. BOLD:ACB0499','species'),(1694735,265459,'Sciaridae sp. BOLD:ACB0699','species'),(1694736,265459,'Sciaridae sp. BOLD:ACB0744','species'),(1694737,265459,'Sciaridae sp. BOLD:ACB0919','species'),(1694738,265459,'Sciaridae sp. BOLD:ACB0981','species'),(1694739,265459,'Sciaridae sp. BOLD:ACB1143','species'),(1694740,265459,'Sciaridae sp. BOLD:ACB2207','species'),(1694741,265459,'Sciaridae sp. BOLD:ACB2271','species'),(1694742,265459,'Sciaridae sp. BOLD:ACB2301','species'),(1694743,265459,'Sciaridae sp. BOLD:ACB2305','species'),(1694744,265459,'Sciaridae sp. BOLD:ACB2332','species'),(1694745,265459,'Sciaridae sp. BOLD:ACB2385','species'),(1694746,265459,'Sciaridae sp. BOLD:ACB2429','species'),(1694747,265459,'Sciaridae sp. BOLD:ACB3011','species'),(1694748,265459,'Sciaridae sp. BOLD:ACB8103','species'),(1694749,265459,'Sciaridae sp. BOLD:ACB8781','species'),(1694750,265459,'Sciaridae sp. BOLD:ACB9184','species'),(1694751,265459,'Sciaridae sp. BOLD:ACB9378','species'),(1694752,265459,'Sciaridae sp. BOLD:ACB9413','species'),(1694753,265459,'Sciaridae sp. BOLD:ACC1232','species'),(1694754,265459,'Sciaridae sp. BOLD:ACC1246','species'),(1694755,265459,'Sciaridae sp. BOLD:ACC1341','species'),(1694756,265459,'Sciaridae sp. BOLD:ACC1690','species'),(1694757,265459,'Sciaridae sp. BOLD:ACC1721','species'),(1694758,265459,'Sciaridae sp. BOLD:ACC1723','species'),(1694759,265459,'Sciaridae sp. BOLD:ACC2269','species'),(1694760,265459,'Sciaridae sp. BOLD:ACC2271','species'),(1694761,265459,'Sciaridae sp. BOLD:ACC3077','species'),(1694762,265459,'Sciaridae sp. BOLD:ACC3179','species'),(1694763,265459,'Sciaridae sp. BOLD:ACC3535','species'),(1694764,265459,'Sciaridae sp. BOLD:ACC3741','species'),(1694765,265459,'Sciaridae sp. BOLD:ACC3764','species'),(1694766,265459,'Sciaridae sp. BOLD:ACC3785','species'),(1694767,265459,'Sciaridae sp. BOLD:ACC3902','species'),(1694768,265459,'Sciaridae sp. BOLD:ACC4037','species'),(1694769,265459,'Sciaridae sp. BOLD:ACC5397','species'),(1694770,265459,'Sciaridae sp. BOLD:ACC5552','species'),(1694771,265459,'Sciaridae sp. BOLD:ACC5899','species'),(1694772,265459,'Sciaridae sp. BOLD:ACC6041','species'),(1694773,265459,'Sciaridae sp. BOLD:ACC6212','species'),(1694774,265459,'Sciaridae sp. BOLD:ACC6591','species'),(1694775,265459,'Sciaridae sp. BOLD:ACC6798','species'),(1694776,265459,'Sciaridae sp. BOLD:ACC7294','species'),(1694777,265459,'Sciaridae sp. BOLD:ACC7518','species'),(1694778,265459,'Sciaridae sp. BOLD:ACC7708','species'),(1694779,265459,'Sciaridae sp. BOLD:ACC7730','species'),(1694780,265459,'Sciaridae sp. BOLD:ACC7825','species'),(1694781,265459,'Sciaridae sp. BOLD:ACC7860','species'),(1694782,265459,'Sciaridae sp. BOLD:ACC8294','species'),(1694783,265459,'Sciaridae sp. BOLD:ACC8422','species'),(1694784,265459,'Sciaridae sp. BOLD:ACC9652','species'),(1694785,265459,'Sciaridae sp. BOLD:ACC9665','species'),(1694786,265459,'Sciaridae sp. BOLD:ACC9957','species'),(1694787,265459,'Sciaridae sp. BOLD:ACD0179','species'),(1694788,265459,'Sciaridae sp. BOLD:ACD0232','species'),(1694789,265459,'Sciaridae sp. BOLD:ACD0544','species'),(1694790,265459,'Sciaridae sp. BOLD:ACD0546','species'),(1694791,265459,'Sciaridae sp. BOLD:ACD1217','species'),(1694792,265459,'Sciaridae sp. BOLD:ACD1233','species'),(1694793,265459,'Sciaridae sp. BOLD:ACD1299','species'),(1694794,265459,'Sciaridae sp. BOLD:ACD1321','species'),(1694795,265459,'Sciaridae sp. BOLD:ACD1398','species'),(1694796,265459,'Sciaridae sp. BOLD:ACD1462','species'),(1694797,265459,'Sciaridae sp. BOLD:ACD1676','species'),(1694798,265459,'Sciaridae sp. BOLD:ACD8738','species'),(1694799,265459,'Sciaridae sp. BOLD:ACE0939','species'),(1694800,265459,'Sciaridae sp. BOLD:ACE1075','species'),(1694801,265459,'Sciaridae sp. BOLD:ACE1145','species'),(1694802,265459,'Sciaridae sp. BOLD:ACE1159','species'),(1694803,265459,'Sciaridae sp. BOLD:ACE1393','species'),(1694804,265459,'Sciaridae sp. BOLD:ACE1444','species'),(1694805,265459,'Sciaridae sp. BOLD:ACE1965','species'),(1694806,265459,'Sciaridae sp. BOLD:ACE1998','species'),(1694807,265459,'Sciaridae sp. BOLD:ACE2205','species'),(1694808,265459,'Sciaridae sp. BOLD:ACE2787','species'),(1694809,265459,'Sciaridae sp. BOLD:ACE4045','species'),(1694810,265459,'Sciaridae sp. BOLD:ACE9166','species'),(1694811,265459,'Sciaridae sp. BOLD:ACF1711','species'),(1694812,265459,'Sciaridae sp. BOLD:ACF5492','species'),(1694813,265459,'Sciaridae sp. BOLD:ACF6583','species'),(1694814,265459,'Sciaridae sp. BOLD:ACF7005','species'),(1694815,265459,'Sciaridae sp. BOLD:ACF7335','species'),(1694816,265459,'Sciaridae sp. BOLD:ACF7997','species'),(1694817,265459,'Sciaridae sp. BOLD:ACF8433','species'),(1694818,265459,'Sciaridae sp. BOLD:ACF8435','species'),(1694819,265459,'Sciaridae sp. BOLD:ACF8437','species'),(1694820,265459,'Sciaridae sp. BOLD:ACF8439','species'),(1694821,265459,'Sciaridae sp. BOLD:ACF9503','species'),(1694822,265459,'Sciaridae sp. BOLD:ACF9769','species'),(1694823,265459,'Sciaridae sp. BOLD:ACG0285','species'),(1694824,265459,'Sciaridae sp. BOLD:ACG0707','species'),(1694825,265459,'Sciaridae sp. BOLD:ACG0868','species'),(1694826,265459,'Sciaridae sp. BOLD:ACG2203','species'),(1694827,265459,'Sciaridae sp. BOLD:ACG2204','species'),(1694828,265459,'Sciaridae sp. BOLD:ACG2206','species'),(1694829,265459,'Sciaridae sp. BOLD:ACG2249','species'),(1694830,265459,'Sciaridae sp. BOLD:ACG3131','species'),(1694831,265459,'Sciaridae sp. BOLD:ACG3527','species'),(1694832,265459,'Sciaridae sp. BOLD:ACG4549','species'),(1694833,265459,'Sciaridae sp. BOLD:ACG5028','species'),(1694834,265459,'Sciaridae sp. BOLD:ACG6094','species'),(1694835,265459,'Sciaridae sp. BOLD:ACG6169','species'),(1694836,265459,'Sciaridae sp. BOLD:ACG6275','species'),(1694837,265459,'Sciaridae sp. BOLD:ACG6512','species'),(1694838,265459,'Sciaridae sp. BOLD:ACG7710','species'),(1694839,265459,'Sciaridae sp. BOLD:ACI3957','species'),(1694840,265459,'Sciaridae sp. BOLD:ACI4470','species'),(1694841,265459,'Sciaridae sp. BOLD:ACI4594','species'),(1694842,265459,'Sciaridae sp. BOLD:ACI4902','species'),(1694843,265459,'Sciaridae sp. BOLD:ACI4959','species'),(1694844,265459,'Sciaridae sp. BOLD:ACI6309','species'),(1694845,265459,'Sciaridae sp. BOLD:ACI6492','species'),(1694846,265459,'Sciaridae sp. BOLD:ACI6636','species'),(1694847,265459,'Sciaridae sp. BOLD:ACI6927','species'),(1694848,265459,'Sciaridae sp. BOLD:ACI9109','species'),(1694849,265459,'Sciaridae sp. BOLD:ACI9687','species'),(1694850,265459,'Sciaridae sp. BOLD:ACJ0582','species'),(1694851,265459,'Sciaridae sp. BOLD:ACJ2071','species'),(1694852,265459,'Sciaridae sp. BOLD:ACJ4299','species'),(1694853,265459,'Sciaridae sp. BOLD:ACJ5058','species'),(1694854,265459,'Sciaridae sp. BOLD:ACJ5153','species'),(1694855,265459,'Sciaridae sp. BOLD:ACJ8573','species'),(1694856,265459,'Sciaridae sp. BOLD:ACJ9214','species'),(1694857,265459,'Sciaridae sp. BOLD:ACJ9322','species'),(1694858,265459,'Sciaridae sp. BOLD:ACL0216','species'),(1694859,265459,'Sciaridae sp. BOLD:ACL0633','species'),(1694860,265459,'Sciaridae sp. BOLD:ACL0643','species'),(1694861,265459,'Sciaridae sp. BOLD:ACL9912','species'),(1694862,265459,'Sciaridae sp. BOLD:ACM4270','species'),(1694863,265459,'Sciaridae sp. BOLD:ACR6852','species'),(1694864,265459,'Sciaridae sp. BOLD:ACR6911','species'),(1694865,265459,'Sciaridae sp. BOLD:ACR7719','species'),(1694866,265459,'Sciaridae sp. BOLD:ACR7948','species'),(1694867,265459,'Sciaridae sp. BOLD:ACR8550','species'),(1694868,265459,'Sciaridae sp. BOLD:ACT0684','species'),(1694869,265459,'Sciaridae sp. BOLD:ACU9338','species'),(1694870,265459,'Sciaridae sp. SSPAC2788-13','species'),(1694871,265459,'Sciaridae sp. SSPAC5967-13','species'),(1694872,265459,'Sciaridae sp. SSPAC5988-13','species'),(1694873,265459,'Sciaridae sp. SSWLA2653-13','species'),(1694874,265459,'Sciaridae sp. SSWLA2682-13','species'),(1694875,265459,'Sciaridae sp. SSWLA2710-13','species'),(1694876,265459,'Sciaridae sp. SSWLA2856-13','species'),(1694877,265459,'Sciaridae sp. SSWLA2926-13','species'),(1694878,265459,'Sciaridae sp. SSWLA3342-13','species'),(1694879,265459,'Sciaridae sp. SSWLA3585-13','species'),(1694880,265459,'Sciaridae sp. SSWLA500-13','species'),(1694881,265459,'Sciaridae sp. SSWLC2036-13','species'),(1694882,265459,'Sciaridae sp. SSWLC2583-13','species'),(1694883,265459,'Sciaridae sp. SSWLC2625-13','species'),(1694884,265459,'Sciaridae sp. SSWLD258-13','species'),(1694885,265459,'Sciaridae sp. SSWLD5382-13','species'),(1694886,265459,'Sciaridae sp. SSWLD5619-13','species'),(1694887,265459,'Sciaridae sp. SSWLD5684-13','species'),(1694888,265459,'Sciaridae sp. SSWLD5911-13','species'),(1694889,265459,'Sciaridae sp. SSWLE4373-13','species'),(1694890,265459,'Sciaridae sp. SSWLE4948-13','species'),(1694891,265459,'Sciaridae sp. SSWLE7185-13','species'),(1694892,265459,'Sciaridae sp. SSWLF004-13','species'),(1694893,683951,'Sciomyzidae sp. BOLD:ACI7367','species'),(1694894,683951,'Sciomyzidae sp. BOLD:ACJ8314','species'),(1694895,1085959,'Sciophila sp. BOLD:AAN8583','species'),(1694896,1085959,'Sciophila sp. BOLD:ACI7231','species'),(1694897,1411055,'Sepsidae sp. BOLD:ACE2246','species'),(1694898,137507,'Sepsis sp. BOLD:AAC2855','species'),(1694899,137507,'Sepsis sp. BOLD:ACG8087','species'),(1694900,511126,'Sericomyia sp. BOLD:AAB1553','species'),(1694901,315559,'Smittia sp. BOLD:AAB0377','species'),(1694902,315559,'Smittia sp. BOLD:AAB0378','species'),(1694903,315559,'Smittia sp. BOLD:ABX7913','species'),(1694904,315559,'Smittia sp. BOLD:ACC1098','species'),(1694905,315559,'Smittia sp. BOLD:ACG3111','species'),(1694906,315559,'Smittia sp. BOLD:ACG3407','species'),(1694907,574054,'Sobarocephala sp. BOLD:ACJ5094','species'),(1694908,1035150,'Spelobia sp. BOLD:AAG7303','species'),(1694909,1035150,'Spelobia sp. BOLD:ACB0918','species'),(1694910,333779,'Sphaeroceridae sp. BOLD:AAG7275','species'),(1694911,333779,'Sphaeroceridae sp. BOLD:AAG7284','species'),(1694912,333779,'Sphaeroceridae sp. BOLD:AAG7308','species'),(1694913,333779,'Sphaeroceridae sp. BOLD:AAG7313','species'),(1694914,333779,'Sphaeroceridae sp. BOLD:AAG7314','species'),(1694915,333779,'Sphaeroceridae sp. BOLD:AAN6414','species'),(1694916,333779,'Sphaeroceridae sp. BOLD:AAP6441','species'),(1694917,333779,'Sphaeroceridae sp. BOLD:AAP6442','species'),(1694918,333779,'Sphaeroceridae sp. BOLD:AAQ0526','species'),(1694919,333779,'Sphaeroceridae sp. BOLD:AAV0767','species'),(1694920,333779,'Sphaeroceridae sp. BOLD:AAV0774','species'),(1694921,333779,'Sphaeroceridae sp. BOLD:AAV0776','species'),(1694922,333779,'Sphaeroceridae sp. BOLD:ABA6500','species'),(1694923,333779,'Sphaeroceridae sp. BOLD:ABX0973','species'),(1694924,333779,'Sphaeroceridae sp. BOLD:ABY1557','species'),(1694925,333779,'Sphaeroceridae sp. BOLD:ACA8543','species'),(1694926,333779,'Sphaeroceridae sp. BOLD:ACB2682','species'),(1694927,333779,'Sphaeroceridae sp. BOLD:ACB9048','species'),(1694928,333779,'Sphaeroceridae sp. BOLD:ACC2204','species'),(1694929,333779,'Sphaeroceridae sp. BOLD:ACE5179','species'),(1694930,333779,'Sphaeroceridae sp. BOLD:ACF3179','species'),(1694931,333779,'Sphaeroceridae sp. BOLD:ACF8605','species'),(1694932,333779,'Sphaeroceridae sp. BOLD:ACF9170','species'),(1694933,333779,'Sphaeroceridae sp. BOLD:ACG3869','species'),(1694934,333779,'Sphaeroceridae sp. BOLD:ACI3887','species'),(1694935,333779,'Sphaeroceridae sp. BOLD:ACI4616','species'),(1694936,333779,'Sphaeroceridae sp. BOLD:ACI6491','species'),(1694937,333779,'Sphaeroceridae sp. BOLD:ACJ8372','species'),(1694938,333779,'Sphaeroceridae sp. BOLD:ACM7346','species'),(1694939,333779,'Sphaeroceridae sp. SSPAB8371-13','species'),(1694940,81702,'Spilogona sp. BOLD:ABZ0955','species'),(1694941,81702,'Spilogona sp. BOLD:ACJ5992','species'),(1694942,81702,'Spilogona sp. SSWLC300-13','species'),(1694943,81702,'Spilogona sp. SSWLD2014-13','species'),(1694944,395381,'Stratiomyidae sp. BOLD:AAP6448','species'),(1694945,395381,'Stratiomyidae sp. BOLD:AAV1055','species'),(1694946,219520,'Stratiomys sp. BOLD:ACG6570','species'),(1694947,219549,'Suillia sp. BOLD:AAE1978','species'),(1694948,219549,'Suillia sp. SSPAC9442-13','species'),(1694949,52753,'Sylvicola sp. BOLD:AAG1999','species'),(1694950,333794,'Syrphidae sp. BOLD:AAG0857','species'),(1694951,333794,'Syrphidae sp. BOLD:AAP8759','species'),(1694952,333794,'Syrphidae sp. BOLD:ACJ8318','species'),(1694953,333794,'Syrphidae sp. BOLD:ACJ8359','species'),(1694954,224255,'Syrphus sp. BOLD:AAA4570','species'),(1694955,692612,'Tabanidae sp. BOLD:AAA8870','species'),(1694956,141257,'Tachina sp. BOLD:ACC0710','species'),(1694957,179429,'Tachinidae sp. BOLD:AAG2170','species'),(1694958,179429,'Tachinidae sp. BOLD:AAG2348','species'),(1694959,179429,'Tachinidae sp. BOLD:AAG2358','species'),(1694960,179429,'Tachinidae sp. BOLD:AAN6457','species'),(1694961,179429,'Tachinidae sp. BOLD:AAP6383','species'),(1694962,179429,'Tachinidae sp. BOLD:AAV0942','species'),(1694963,179429,'Tachinidae sp. BOLD:ABY8576','species'),(1694964,179429,'Tachinidae sp. BOLD:ACC3401','species'),(1694965,179429,'Tachinidae sp. BOLD:ACC7256','species'),(1694966,179429,'Tachinidae sp. BOLD:ACE3327','species'),(1694967,179429,'Tachinidae sp. BOLD:ACI7545','species'),(1694968,179429,'Tachinidae sp. BOLD:ACJ1003','species'),(1694969,179429,'Tachinidae sp. BOLD:ACK9895','species'),(1694970,179429,'Tachinidae sp. SSWLD3869-13','species'),(1694971,179429,'Tachinidae sp. SSWLE7609-13','species'),(1694972,569107,'Tachininae sp. BOLD:AAI1339','species'),(1694973,569107,'Tachininae sp. BOLD:ACF0930','species'),(1694974,288802,'Tanytarsus sp. BOLD:AAC3354','species'),(1694975,288802,'Tanytarsus sp. BOLD:AAD2166','species'),(1694976,288802,'Tanytarsus sp. BOLD:ABV9271','species'),(1694977,288802,'Tanytarsus sp. BOLD:ABW1313','species'),(1694978,288802,'Tanytarsus sp. BOLD:ABW2740','species'),(1694979,288802,'Tanytarsus sp. BOLD:ACB8144','species'),(1694980,288802,'Tanytarsus sp. BOLD:ACD0612','species'),(1694981,288802,'Tanytarsus sp. BOLD:ACD1323','species'),(1694982,288802,'Tanytarsus sp. BOLD:ACE9683','species'),(1694983,288802,'Tanytarsus sp. BOLD:ACF6411','species'),(1694984,288802,'Tanytarsus sp. BOLD:ACG8583','species'),(1694985,288802,'Tanytarsus sp. BOLD:ACI4864','species'),(1694986,288802,'Tanytarsus sp. BOLD:ACJ4300','species'),(1694987,288802,'Tanytarsus sp. BOLD:ACJ4363','species'),(1694988,288802,'Tanytarsus sp. BOLD:ACK7307','species'),(1694989,288802,'Tanytarsus sp. BOLD:ACN6779','species'),(1694990,288802,'Tanytarsus sp. BOLD:ACR6563','species'),(1694991,288802,'Tanytarsus sp. BOLD:ACV2739','species'),(1694992,288802,'Tanytarsus sp. SSPAC350-13','species'),(1694993,288802,'Tanytarsus sp. SSWLE4912-13','species'),(1694994,226164,'Temnostoma sp. BOLD:AAC4506','species'),(1694995,584963,'Tephritidae sp. BOLD:AAC3022','species'),(1694996,584963,'Tephritidae sp. SSWLB4612-13','species'),(1694997,43386,'Tephritis sp. BOLD:AAE9358','species'),(1694998,320959,'Tetanocera sp. BOLD:AAC6670','species'),(1694999,320959,'Tetanocera sp. BOLD:AAF2065','species'),(1695000,95078,'Thereva sp. BOLD:AAP6531','species'),(1695001,95044,'Therevidae sp. BOLD:AAP6533','species'),(1695002,95044,'Therevidae sp. BOLD:ACD0051','species'),(1695003,994282,'Thienemannimyia sp. BOLD:AAG2944','species'),(1695004,253981,'Thricops sp. BOLD:ABY7837','species'),(1695005,253981,'Thricops sp. BOLD:ACC7424','species'),(1695006,253981,'Thricops sp. SSWLA1798-13','species'),(1695007,1000639,'Thrypticus sp. BOLD:ACG2922','species'),(1695008,174630,'Tipulidae sp. BOLD:AAH0506','species'),(1695009,174630,'Tipulidae sp. BOLD:AAQ0535','species'),(1695010,1677638,'Tipulinae sp. BOLD:AAI1200','species'),(1695011,115324,'Tomosvaryella sp. BOLD:AAG1659','species'),(1695012,115324,'Tomosvaryella sp. BOLD:ACJ8920','species'),(1695013,115324,'Tomosvaryella sp. SSWLB491-13','species'),(1695014,115324,'Tomosvaryella sp. SSWLB734-13','species'),(1695015,115324,'Tomosvaryella sp. SSWLE7204-13','species'),(1695016,115324,'Tomosvaryella sp. SSWLE733-13','species'),(1695017,115324,'Tomosvaryella sp. SSWLE771-13','species'),(1695018,115327,'Toxomerus sp. BOLD:AAA4277','species'),(1695019,540889,'Tricimba sp. BOLD:AAH4184','species'),(1695020,161224,'Trimorus sp. SSWLD1123-13','species'),(1695021,1230151,'Trixoscelis sp. BOLD:AAG6903','species'),(1695022,43382,'Trypeta sp. BOLD:AAP6407','species'),(1695023,1335502,'Ulidiidae sp. BOLD:ABV1106','species'),(1695024,179523,'Winthemia sp. BOLD:ABZ7811','species'),(1695025,224240,'Xylota sp. BOLD:AAG0857','species'),(1695026,224240,'Xylota sp. BOLD:ABZ0281','species'),(1695027,392058,'Zaphne sp. BOLD:ACC6734','species'),(1695028,397123,'Zygomyia sp. BOLD:ACJ1941','species'),(1695029,43808,'Allocladius','genus'),(1695030,1695029,'Allocladius sp. BOLD:AAH3022','species'),(1695032,670581,'Anthomyiinae sp. BOLD:ACP6334','species'),(1695033,52749,'Arthria','genus'),(1695034,1695033,'Arthria sp. BOLD:ACI9380','species'),(1695036,305539,'Chironomidae sp. BOLD:ACG3299','species'),(1695037,191546,'Eucyrtopogon','genus'),(1695038,1695037,'Eucyrtopogon sp. BOLD:ACC7056','species'),(1695039,43843,'Fiebrigella','genus'),(1695040,1695039,'Fiebrigella sp. BOLD:ACI6638','species'),(1695041,1695039,'Fiebrigella sp. SSWLD5320-13','species'),(1695042,1695236,'Graphogaster','genus'),(1695043,1695042,'Graphogaster sp. BOLD:ACG4507','species'),(1695044,192448,'Hiatomyia','genus'),(1695045,1695044,'Hiatomyia sp. BOLD:AAZ5940','species'),(1695046,1695044,'Hiatomyia sp. BOLD:ACG4108','species'),(1695047,81724,'Periscepsia','genus'),(1695048,1695047,'Periscepsia sp. BOLD:AAI1474','species'),(1695049,53548,'Aedes sp. BOLD:AAA7067','species'),(1695050,53548,'Aedes sp. BOLD:ABY6840','species'),(1695051,1695082,'Cerodontha sp. BOLD:ACC6064','species'),(1695052,72538,'Chironomus sp. BOLD:AAB4581','species'),(1695053,342876,'Culex sp. BOLD:AAB6943','species'),(1695054,144564,'Culicoides sp. BOLD:ABY0603','species'),(1695055,144564,'Culicoides sp. BOLD:ACD9312','species'),(1695056,144564,'Culicoides sp. BOLD:ACJ5486','species'),(1695057,144564,'Culicoides sp. BOLD:ACJ9032','species'),(1695058,58312,'Drosophila sp. BOLD:AAA2674','species'),(1695059,58312,'Drosophila sp. BOLD:AAB8851','species'),(1695060,58312,'Drosophila sp. BOLD:ACF0720','species'),(1695061,58312,'Drosophila sp. BOLD:ACR9309','species'),(1695062,58312,'Drosophila sp. SSPAB8235-13','species'),(1695063,58312,'Drosophila sp. SSPAB8612-13','species'),(1695064,58312,'Drosophila sp. SSWLD2896-13','species'),(1695065,58312,'Drosophila sp. SSWLD6616-13','species'),(1695066,1695081,'Eupeodes sp. BOLD:AAB2384','species'),(1695067,621285,'Forcipomyia sp. BOLD:AAG6501','species'),(1695068,621285,'Forcipomyia sp. BOLD:AAG6537','species'),(1695069,1451048,'Paragus sp. BOLD:AAC2438','species'),(1695070,1451048,'Paragus sp. BOLD:AAC2439','species'),(1695071,237655,'Sarcophaga sp. BOLD:ACK6567','species'),(1695072,44312,'Simulium sp. BOLD:AAA1697','species'),(1695073,44312,'Simulium sp. BOLD:AAA4264','species'),(1695074,44312,'Simulium sp. BOLD:AAA8323','species'),(1695075,44312,'Simulium sp. BOLD:AAA9710','species'),(1695076,44312,'Simulium sp. BOLD:AAB7749','species'),(1695077,757332,'Stegana sp. BOLD:AAP8169','species'),(1695078,52756,'Tipula sp. BOLD:ABA8387','species'),(1695079,1695080,'Xylophagidae sp. BOLD:AAP8015','species'),(1695080,92613,'unclassified Xylophagidae','no rank'),(1695081,290403,'unclassified Eupeodes','no rank'),(1695082,127401,'unclassified Cerodontha','no rank'),(1695083,190098,'Limnophyes sp. 11ES','species'),(1695084,397133,'Brevicornu sp. CJB02','species'),(1695085,397133,'Brevicornu sp. CJB08','species'),(1695086,608702,'Tetragoneura sp. CJB1','species'),(1695087,397133,'Brevicornu sp. CJB10','species'),(1695088,397113,'Leia sp. CJB2','species'),(1695089,397146,'Mycetophila sp. CJB2','species'),(1695090,397163,'Cordyla sp. CJB3','species'),(1695091,153373,'Cricotopus sp. ES08','species'),(1695092,315559,'Smittia sp. ES11','species'),(1695093,315559,'Smittia sp. ES12','species'),(1695094,240898,'Pipunculus sp. QC6','species'),(1695095,414290,'Agromyza sp. SB','species'),(1695096,1000639,'Thrypticus sp. SEB1','species'),(1695097,192427,'Dolichopus sp. SEB11','species'),(1695098,500277,'Anthomyza sp. TAW1','species'),(1695099,29033,'Oscinella sp. TAW1','species'),(1695100,1226622,'Pteromicra sp. TAW1','species'),(1695101,189934,'Sapromyza sp. TAW1','species'),(1695102,540862,'Gaurax sp. TAW2','species'),(1695103,1692471,'Neophyllomyza sp. TAW2','species'),(1695104,29033,'Oscinella sp. TAW2','species'),(1695105,540862,'Gaurax sp. TAW3','species'),(1695106,198649,'Lonchaea sp. TAW3','species'),(1695107,540889,'Tricimba sp. TAW3','species'),(1695108,198649,'Lonchaea sp. TAW4','species'),(1695109,58312,'Drosophila sp. TAW3','species'),(1695110,288802,'Tanytarsus sp. 1 BOLD-2015','species'),(1695111,240891,'Iteaphila sp. 2 JRD-2015','species'),(1695113,54841,'Narcissus bulbocodium subsp. graellsii','subspecies'),(1695115,4697,'Narcissus cerrolazae','species'),(1695116,4697,'Narcissus citrinus','species'),(1695117,4697,'Narcissus confusus','species'),(1695118,4697,'Narcissus cordubensis','species'),(1695119,54845,'Narcissus cuatrecasasii var. segimonensis','varietas'),(1695120,4697,'Narcissus eugeniae','species'),(1695121,54852,'Narcissus jonquilla var. henriquesii','varietas'),(1695123,4697,'Narcissus macrolobus','species'),(1695124,4697,'Narcissus nobilis','species'),(1695125,4697,'Narcissus perez-chiscanoi','species'),(1695126,4697,'Narcissus peroccidentalis','species'),(1695127,54854,'Narcissus papyraceus subsp. polyanthos','subspecies'),(1695128,4697,'Narcissus portensis','species'),(1695129,4697,'Narcissus primigenius','species'),(1695130,4697,'Narcissus tenuifolius','species'),(1695131,4697,'Narcissus tingitanus','species'),(1695132,4697,'Narcissus tortuosos','species'),(1695135,4697,'Narcissus cuatrecasasii x Narcissus triandrus','species'),(1695136,4697,'Narcissus fernandesii x Narcissus papyraceus','species'),(1695137,4697,'Narcissus x hannibalis','species'),(1695139,4697,'Narcissus jacquemoudii','species'),(1695140,4697,'Narcissus jeanmonodii','species'),(1695141,4697,'Narcissus pallidiflorus','species'),(1695143,4697,'Narcissus pumilus','species'),(1695144,4697,'Narcissus rupicola x Narcissus triandrus','species'),(1695145,4697,'Narcissus triandrus x Narcissus bulbocodium','species'),(1695147,4697,'Narcissus x barrae','species'),(1695148,4697,'Narcissus x brevitubulosus','species'),(1695149,4697,'Narcissus x carringtonii','species'),(1695150,4697,'Narcissus x herminii','species'),(1695151,4697,'Narcissus x pujolii','species'),(1695152,4697,'Narcissus x rozeirae','species'),(1695153,4697,'Narcissus x somedanus','species'),(1695154,4697,'Narcissus x susannae','species'),(1695155,4697,'Narcissus x tuckeri','species'),(1695156,391322,'Narcissus triandrus var. loiseleurii','varietas'),(1695157,54848,'Narcissus fernandesii var. major','varietas'),(1695158,349698,'Soyauxia sp. FTB-2015','species'),(1695159,46255,'Weissella sp. R-3','species'),(1695160,286,'Pseudomonas sp. R18-2','species'),(1695161,1883,'Streptomyces verrucosisporus','species'),(1695166,1883,'Streptomyces actinomycinicus','species'),(1695167,953,'Wolbachia endosymbiont of Mycopsylla fici','species'),(1695168,953,'Wolbachia endosymbiont of Mycopsylla proxima','species'),(1695169,953,'Wolbachia endosymbiont of Mycopsylla sp.','species'),(1695170,1386,'Bacillus sp. PDN16','species'),(1695171,55080,'Brevibacillus sp. PDN24','species'),(1695172,106591,'Ensifer sp. PDN26','species'),(1695173,33986,'Exiguobacterium sp. PDN2','species'),(1695174,528,'Ochrobactrum sp. PDN4','species'),(1695175,286,'Pseudomonas sp. PDN11','species'),(1695176,379,'Rhizobium sp. PDN7','species'),(1695177,528,'Ochrobactrum sp. PDN6','species'),(1695178,36866,'Enterobacteriaceae bacterium secondary endosymbiont of Mycopsylla proxima','species'),(1695179,36866,'Enterobacteriaceae bacterium secondary endosymbiont of Mycopsylla fici','species'),(1695180,36866,'Enterobacteriaceae bacterium secondary endosymbiont of Mycopsylla sp.','species'),(1695181,552592,'Norovirus Hu/GII/CN/2013/GII.P17_GII.17/Nanjing010141','no rank'),(1695182,647514,'Norovirus Hu/GI.1/NJ03/CHN/2014','no rank'),(1695183,647514,'Norovirus Hu/GI.1/NJ05/CHN/2014','no rank'),(1695184,647514,'Norovirus Hu/GI.1/NJ07/CHN/2014','no rank'),(1695185,647514,'Norovirus Hu/GI.1/NJ14/CHN/2014','no rank'),(1695186,647514,'Norovirus Hu/GI.1/NJ15/CHN/2014','no rank'),(1695187,647514,'Norovirus Hu/GI.1/NJ17/CHN/2014','no rank'),(1695188,647514,'Norovirus Hu/GI.1/NJ19/CHN/2014','no rank'),(1695189,647514,'Norovirus Hu/GI.1/NJ20/CHN/2014','no rank'),(1695190,647515,'Norovirus Hu/GI.2/NJ04/CHN/2014','no rank'),(1695191,647515,'Norovirus Hu/GI.2/NJ09/CHN/2014','no rank'),(1695192,647515,'Norovirus Hu/GI.2/NJ12/CHN/2014','no rank'),(1695193,647515,'Norovirus Hu/GI.2/NJ18/CHN/2014','no rank'),(1695194,647515,'Norovirus Hu/GI.2/NJ22/CHN/2014','no rank'),(1695195,647516,'Norovirus Hu/GI.3/NJ11/CHN/2014','no rank'),(1695196,647516,'Norovirus Hu/GI.3/NJ23/CHN/2014','no rank'),(1695197,647517,'Norovirus Hu/GI.4/NJ16/CHN/2014','no rank'),(1695198,647527,'Norovirus Hu/GI.8/NJ01/CHN/2014','no rank'),(1695199,647527,'Norovirus Hu/GI.8/NJ02/CHN/2014','no rank'),(1695200,647527,'Norovirus Hu/GI.8/NJ06/CHN/2014','no rank'),(1695201,647527,'Norovirus Hu/GI.8/NJ10/CHN/2014','no rank'),(1695202,1134665,'Norovirus Hu/GI.9/NJ08/CHN/2014','no rank'),(1695203,1134665,'Norovirus Hu/GI.9/NJ13/CHN/2014','no rank'),(1695204,552592,'Norovirus Hu/GII.17/NJ21/CHN/2014','no rank'),(1695205,1569,'Sporosarcina sp. S92h','species'),(1695206,1577724,'Conticribra weissflogiopsis','species'),(1695207,435889,'Uronemella sp. ALP-2015','species'),(1695208,228096,'Pythium sp. CLE-2015a','species'),(1695209,228096,'Pythium sp. CLE-2015b','species'),(1695210,228096,'Pythium sp. CLE-2015c','species'),(1695211,228096,'Pythium sp. CLE-2015d','species'),(1695212,228096,'Pythium sp. CLE-2015e','species'),(1695213,228096,'Pythium sp. CLE-2015f','species'),(1695214,1034941,'environmental samples','no rank'),(1695215,1695214,'uncultured Candidatus Parabeggiatoa sp.','species'),(1695216,1034939,'environmental samples','no rank'),(1695217,1695216,'uncultured Candidatus Isobeggiatoa sp.','species'),(1695218,44249,'Paenibacillus sp. 32O-W','species'),(1695219,44249,'Paenibacillus sp. 32O-Y','species'),(1695220,997695,'uncultured Verrucaria','species'),(1695221,196894,'Salmonella phage fSE4S','species'),(1695222,54902,'Scrippsiella cf. erinaceus','species'),(1695224,5052,'Aspergillus sp. 3 VH-2015','species'),(1695225,5052,'Aspergillus sp. 4 VH-2015','species'),(1695226,5543,'Trichoderma sp. OUT-6','species'),(1695227,5543,'Trichoderma sp. ISO-12','species'),(1695229,10168,'Thryonomys sp.','species'),(1695230,28725,'unclassified Corvidae','no rank'),(1695231,1695230,'Corvidae sp.','species'),(1695232,1306264,'Antillogorgia rigida','species'),(1695233,86557,'Eunicea calyculata','species'),(1695234,86557,'Eunicea sp. 1 FG-2015','species'),(1695235,86557,'Eunicea tayrona','species'),(1695236,54288,'Graphogastrini','tribe'),(1695237,638233,'Cercamia melanogaster','species'),(1695893,1883,'Streptomyces sp. MML2608','species'),(1695894,547,'Enterobacter sp. RT-HRS-ADR-GRI','species'),(1695895,400634,'Lysinibacillus sp. AQGSSB20','species'),(1695900,452233,'Triblidiaceae','family'),(1695901,1695900,'Pseudographis','genus'),(1695903,1695901,'Pseudographis elatina','species'),(1695904,42,'Cystobacter sp. MCy9104','species'),(1695905,1386,'Bacillus sp. LB002','species'),(1695906,407,'Methylobacterium sp. 25CI','species'),(1695907,407,'Methylobacterium sp. 51DI','species'),(1695908,286,'Pseudomonas sp. 13CI','species'),(1695909,286,'Pseudomonas sp. 23AII','species'),(1695910,286,'Pseudomonas sp. 40AI','species'),(1695911,286,'Pseudomonas sp. 52AI','species'),(1695912,286,'Pseudomonas sp. 6DI','species'),(1695913,286,'Pseudomonas sp. 9DI','species'),(1695914,13687,'Sphingomonas sp. 4CI','species'),(1695915,13687,'Sphingomonas sp. 54BI','species'),(1695916,13687,'Sphingomonas sp. 55AI','species'),(1695917,128810,'Saccharum hybrid cultivar BL4','no rank'),(1695918,331654,'Alkalibacillus sp. 248Y','species'),(1695919,406099,'Aquisalimonas sp. 74E','species'),(1695920,1386,'Bacillus sp. 58E','species'),(1695921,2745,'Halomonas sp. 110Y','species'),(1695922,2745,'Halomonas sp. 122Y','species'),(1695923,2745,'Halomonas sp. 16Y','species'),(1695924,135575,'Idiomarina sp. 14Y','species'),(1695925,261963,'Kangiella sp. 108Y','species'),(1695926,2742,'Marinobacter sp. 163Y','species'),(1695927,2742,'Marinobacter sp. T23','species'),(1695928,1370,'Marinococcus sp. 259Y','species'),(1695929,1372,'Planococcus sp. F20','species'),(1695930,51366,'Salinivibrio sp. 89Y','species'),(1695931,37452,'Bacteroidetes bacterium 247Y','species'),(1695932,37452,'Bacteroidetes bacterium 76E','species'),(1695933,1372,'Planococcus sp. B17(2015)','species'),(1695934,2745,'Halomonas sp. K15(2015)','species'),(1695935,57571,'Salamandra salamandra beschkovi','subspecies'),(1695936,683644,'Maoridrilus transalpinus','species'),(1695937,1225998,'Cryptocoryne cordata var. cordata','varietas'),(1695938,143399,'Schistura semiarmata','species'),(1695939,373313,'Sericosura bamberi','species'),(1695940,373313,'Sericosura curva','species'),(1695941,373313,'Sericosura dimorpha','species'),(1695942,469,'Acinetobacter sp. NIIST B 503','species'),(1695943,40323,'Stenotrophomonas sp. NIIST B 505','species'),(1695945,49408,'Calosoma marginale','species'),(1695946,49408,'Calosoma macrum','species'),(1695947,49408,'Calosoma sayi','species'),(1695948,49408,'Calosoma wilcoxi','species'),(1695949,4697,'Narcissus obesus x Narcissus calcicola','species'),(1695950,1069517,'Apotomoderes sp. GZ59','species'),(1695951,1069520,'Compsus sp. GZ134','species'),(1695952,652581,'Entiminae sp. GZ134','species'),(1695953,652581,'Entiminae sp. GZ34','species'),(1695954,652581,'Entiminae sp. GZ51','species'),(1695955,652581,'Entiminae sp. GZ67','species'),(1695956,652581,'Entiminae sp. GZ72','species'),(1695957,652581,'Entiminae sp. GZ76','species'),(1695958,652581,'Entiminae sp. GZ81','species'),(1695959,122847,'Exophthalmus aff. annulonotatus sp. GZ73','species'),(1695960,122847,'Exophthalmus aff. vermiculatus sp. GZ165','species'),(1695961,122847,'Exophthalmus nr. humeridens sp. GZ49','species'),(1695962,122847,'Exophthalmus nr. viridis sp. GZ45','species'),(1695963,122847,'Exophthalmus sp. GZ148','species'),(1695964,122847,'Exophthalmus sp. GZ151','species'),(1695965,122847,'Exophthalmus sp. GZ155','species'),(1695966,122847,'Exophthalmus sp. GZ163','species'),(1695967,122847,'Exophthalmus sp. GZ164','species'),(1695968,122847,'Exophthalmus sp. GZ166','species'),(1695969,122847,'Exophthalmus sp. GZ65','species'),(1695970,122847,'Exophthalmus sp. GZ80','species'),(1695971,122847,'Exophthalmus sp. GZ82','species'),(1695972,166871,'Lachnopus sp. GZ12','species'),(1695973,166871,'Lachnopus sp. GZ15','species'),(1695974,166871,'Lachnopus sp. GZ22','species'),(1695975,166871,'Lachnopus sp. GZ9-1','species'),(1695976,215239,'Pachnaeus sp. GZ1','species'),(1695977,215239,'Pachnaeus sp. GZ13','species'),(1695978,215239,'Pachnaeus sp. GZ24','species'),(1695979,215239,'Pachnaeus sp. GZ25','species'),(1695980,215239,'Pachnaeus sp. GZ26','species'),(1695981,215239,'Pachnaeus sp. GZ38','species'),(1695982,215239,'Pachnaeus sp. GZ40','species'),(1695983,215239,'Pachnaeus sp. GZ52','species'),(1695984,215239,'Pachnaeus sp. GZ53','species'),(1695985,215239,'Pachnaeus sp. GZ6','species'),(1695986,1069482,'Pandeleteius sp. GZ67','species'),(1695997,1068904,'Primorskyibacter sp. SSK3-2','species'),(1696011,53,'Nannocystis sp. MB1016','species'),(1696012,1696020,'Polydacrys','genus'),(1696013,1696012,'Polydacrys sp. GZ37','species'),(1696014,465392,'Tropirhinus','genus'),(1696015,1696014,'Tropirhinus sp. 38 GZ-2015','species'),(1696016,1696014,'Tropirhinus sp. GZ2','species'),(1696017,1696014,'Tropirhinus sp. GZ46','species'),(1696018,1696014,'Tropirhinus sp. GZ47','species'),(1696019,1696014,'Tropirhinus sp. GZ50','species'),(1696020,39814,'Anypotactini','tribe'),(1696033,451864,'Entorrhizomycota','phylum'),(1696035,1777753,'Candidatus Finniella lucida','species'),(1696036,1777753,'Candidatus Finniella inopinata','species'),(1696039,122847,'Exophthalmus hybridus','species'),(1696041,122847,'Exophthalmus jekelianus','species'),(1696042,122847,'Exophthalmus pictus','species'),(1696043,1696042,'Exophthalmus pictus fulvovirgatus','subspecies'),(1696044,122847,'Exophthalmus scalaris','species'),(1696045,122847,'Exophthalmus sulphuratus','species'),(1696046,122847,'Exophthalmus triangulifer','species'),(1696049,33639,'Asterionellopsis sp. AORF-2015','species'),(1696050,465392,'Chauliopleurus','genus'),(1696051,1696050,'Chauliopleurus adipatus','species'),(1696052,465392,'Compsoricus','genus'),(1696053,1696052,'Compsoricus maricao','species'),(1696054,465392,'Rhinospathe','genus'),(1696055,1696054,'Rhinospathe albomarginata','species'),(1696056,465392,'Tetrabothynus','genus'),(1696058,1696056,'Tetrabothynus spectabilis','species'),(1696059,62907,'Talbotiomycetales','order'),(1696060,1696059,'Talbotiomycetaceae','family'),(1696062,4783,'Phytophthora ornamentata','species'),(1696063,5812,'Sarcocystis corvusi','species'),(1696070,5812,'Sarcocystis lari','species'),(1696071,209473,'Dothideomycetes sp. SH-2015','species'),(1696072,33882,'Microbacterium sp. CGR1','species'),(1696073,1453450,'Chinannus trinitatis','species'),(1696074,1453450,'Chinannus sp. n. 1 AK-2015','species'),(1696075,1453450,'Chinannus sp. n. 2 AK-2015','species'),(1696076,1453450,'Chinannus sp. n. 3 AK-2015','species'),(1696077,1453450,'Chinannus sp. n. 4 AK-2015','species'),(1696078,1453450,'Chinannus sp. n. 5 AK-2015','species'),(1696079,1453450,'Chinannus sp. n. 6 AK-2015','species'),(1696080,1453450,'Chinannus sp. n. 7 AK-2015','species'),(1696081,1453450,'Chinannus sp. n. 8 AK-2015','species'),(1696082,1453450,'Chinannus sp. n. 9 AK-2015','species'),(1696083,1124181,'Kokeshia sp. 1 AK-2015','species'),(1696084,1124181,'Kokeshia sp. 2 AK-2015','species'),(1696085,237200,'Dundonannus','genus'),(1696086,1696085,'Dundonannus sp. AK-2015','species'),(1696087,237200,'Kaimon','genus'),(1696088,1696087,'Kaimon sp. AK-2015','species'),(1696090,1028190,'Ogeriinae sp. 1 AK-2015','species'),(1696091,1028190,'Ogeriinae sp. 2 AK-2015','species'),(1696092,1028190,'Ogeriinae sp. 3 AK-2015','species'),(1696093,544,'Citrobacter sp. CtB7.12','species'),(1696094,482,'Neisseria sp. 74A18','species'),(1696095,1663,'Arthrobacter sp. SL27','species'),(1696096,685671,'Agyneta sp. 3RB','species'),(1696097,685671,'Agyneta sp. 4GAB','species'),(1696098,75010,'Arctosa sp. 1GAB','species'),(1696099,430924,'Centromerus sp. 1GAB','species'),(1696100,430924,'Centromerus sp. 3GAB','species'),(1696101,1112505,'Ceratinopsis sp. 1GAB','species'),(1696102,1317375,'Chalcoscirtus sp. 1GAB','species'),(1696103,393230,'Dendryphantes sp. 1GAB','species'),(1696104,388978,'Cybaeus sp. 1RB','species'),(1696105,247617,'Coreorgonal','genus'),(1696106,1696105,'Coreorgonal sp. 1GAB','species'),(1696107,1051366,'Micrometula sp. TB3788','species'),(1696108,1051366,'Micrometula sp. TB3789','species'),(1696109,1051366,'Micrometula sp. 2939','species'),(1696110,1051366,'Micrometula sp. 2966','species'),(1696111,1051366,'Micrometula sp. 2940','species'),(1696112,1051366,'Micrometula sp. 2920','species'),(1696113,1051366,'Micrometula sp. 3190','species'),(1696114,1051366,'Micrometula sp. 3217','species'),(1696115,1051366,'Micrometula sp. 3226','species'),(1696116,1051366,'Micrometula sp. 8237','species'),(1696117,1051366,'Micrometula sp. 8155','species'),(1696118,1051366,'Micrometula sp. 7998','species'),(1696119,1051366,'Micrometula sp. 7924','species'),(1696120,1051366,'Micrometula sp. 17429','species'),(1696121,1051366,'Micrometula sp. 17224','species'),(1696122,1051366,'Micrometula sp. 17211','species'),(1696123,1051366,'Micrometula sp. 17210','species'),(1696124,1051366,'Micrometula sp. 17423','species'),(1696125,1051366,'Micrometula sp. 17424','species'),(1696126,1051366,'Micrometula sp. 17425','species'),(1696127,1051366,'Micrometula sp. 17179','species'),(1696128,325270,'Epistominella sp. 7523','species'),(1696129,325270,'Epistominella sp. 7277','species'),(1696130,325270,'Epistominella sp. 8120','species'),(1696131,325270,'Epistominella sp. 8121','species'),(1696132,325270,'Epistominella sp. 8122','species'),(1696133,212487,'Cibicides sp. 17594','species'),(1696134,212487,'Cibicides sp. 17593','species'),(1696135,212487,'Cibicides sp. 17592','species'),(1696136,212487,'Cibicides sp. 17589','species'),(1696137,212487,'Cibicides sp. 17590','species'),(1696138,212487,'Cibicides sp. 17591','species'),(1696139,1659657,'Cribrorotalia sp. 17611','species'),(1696140,1659657,'Cribrorotalia sp. 17612','species'),(1696141,1659657,'Cribrorotalia sp. 17614','species'),(1696142,325270,'Epistominella sp. 7639','species'),(1696143,325270,'Epistominella sp. 8042','species'),(1696144,325270,'Epistominella sp. 17281','species'),(1696145,325270,'Epistominella sp. 17726','species'),(1696147,212491,'Reophax sp. 1880','species'),(1696148,212491,'Reophax sp. 2136','species'),(1696149,212491,'Reophax sp. 2174','species'),(1696150,212491,'Reophax sp. 7806','species'),(1696151,212491,'Reophax sp. 7843','species'),(1696152,212491,'Reophax sp. 7845','species'),(1696153,212491,'Reophax sp. 7927','species'),(1696154,29189,'Ammonia aoteana','species'),(1696155,1659653,'Aubignyna','genus'),(1696156,1696155,'Aubignyna perlucida','species'),(1696157,1659654,'Buccella peruviana','species'),(1696158,212505,'Bulimina sp. FF78','species'),(1696159,1407126,'Elphidiella sp. 14600','species'),(1696160,1407126,'Elphidiella sp. 14601','species'),(1696161,191123,'Nonionella sp. 17382','species'),(1696162,191123,'Nonionella sp. 17723','species'),(1696163,29187,'Elphidium advenum','species'),(1696164,674480,'Hanzawaia sp. 6782','species'),(1696165,604139,'Nonion sp. 17986','species'),(1696166,1659663,'Epistomariidae','family'),(1696167,1696166,'Nuttallides','no rank'),(1696168,1696167,'Nuttallides sp. 13251','species'),(1696169,1696167,'Nuttallides sp. 13254','species'),(1696170,1696167,'Nuttallides sp. 13256','species'),(1696171,1696167,'Nuttallides sp. 13252','species'),(1696173,1655516,'Pelagibacteraceae bacterium GOM-A1','species'),(1696174,1655516,'Pelagibacteraceae bacterium GOM-A2','species'),(1696175,1655516,'Pelagibacteraceae bacterium GOM-A3','species'),(1696176,1655516,'Pelagibacteraceae bacterium GOM-A4','species'),(1696177,1655516,'Pelagibacteraceae bacterium GOM-A5','species'),(1696178,1522056,'environmental samples','no rank'),(1696179,1696178,'uncultured Flaviflexus sp.','species'),(1696180,1386,'Bacillus sp. W-1B','species'),(1696181,49928,'bacterium SBB02','species'),(1696182,49928,'bacterium SBB15','species'),(1696183,49928,'bacterium SBB23','species'),(1696184,49928,'bacterium SBB33','species'),(1696186,55962,'Hypericum australe','species'),(1696187,1495511,'Melica minuta subsp. arrecta','subspecies'),(1696188,82385,'Tuberaria lignosa','species'),(1696189,286,'Pseudomonas sp. GA07','species'),(1696190,286,'Pseudomonas sp. GA09','species'),(1696191,286,'Pseudomonas sp. GC04','species'),(1696192,1386,'Bacillus sp. M.Sc8','species'),(1696193,528,'Ochrobactrum sp. M.Sc5','species'),(1696348,59753,'Alcanivorax sp. 1M08 PYR','species'),(1696349,59753,'Alcanivorax sp. 2M05 DBT','species'),(1696350,59753,'Alcanivorax sp. 5M04 BPH','species'),(1696351,59753,'Alcanivorax sp. AU3AA2','species'),(1696352,59753,'Alcanivorax sp. AU3AA5','species'),(1696353,59753,'Alcanivorax sp. AU3AA6','species'),(1696354,59753,'Alcanivorax sp. AU3AA7','species'),(1696355,59753,'Alcanivorax sp. AU3AA8','species'),(1696356,59753,'Alcanivorax sp. AU3AG1','species'),(1696357,59753,'Alcanivorax sp. AU3AG2','species'),(1696358,59753,'Alcanivorax sp. AU3SA2','species'),(1696359,59753,'Alcanivorax sp. AU3SA4','species'),(1696360,59753,'Alcanivorax sp. AU3SA5','species'),(1696361,59753,'Alcanivorax sp. AU3SG1','species'),(1696362,59753,'Alcanivorax sp. AU3SG2','species'),(1696363,59753,'Alcanivorax sp. AU3SG3','species'),(1696364,59753,'Alcanivorax sp. AU3SG4','species'),(1696365,59753,'Alcanivorax sp. AU4AA1','species'),(1696366,59753,'Alcanivorax sp. AU4AA2','species'),(1696367,59753,'Alcanivorax sp. AU4AA3','species'),(1696368,59753,'Alcanivorax sp. AU4AG1','species'),(1696369,59753,'Alcanivorax sp. AU4SA2','species'),(1696370,59753,'Alcanivorax sp. AU4SA3','species'),(1696371,59753,'Alcanivorax sp. AU4SA4','species'),(1696372,59753,'Alcanivorax sp. AU4SG1','species'),(1696373,59753,'Alcanivorax sp. AU4SG3','species'),(1696374,59753,'Alcanivorax sp. AU5AG5','species'),(1696375,59753,'Alcanivorax sp. AU5SA2','species'),(1696376,59753,'Alcanivorax sp. AU5SA3','species'),(1696377,59753,'Alcanivorax sp. AU5SA4','species'),(1696378,59753,'Alcanivorax sp. AU5SA5','species'),(1696379,59753,'Alcanivorax sp. AU5SA6','species'),(1696380,59753,'Alcanivorax sp. AU5SG1','species'),(1696381,59753,'Alcanivorax sp. AU6SA1','species'),(1696382,59753,'Alcanivorax sp. AU6SA3','species'),(1696383,59753,'Alcanivorax sp. AU6SG2','species'),(1696384,59753,'Alcanivorax sp. AU7AA1','species'),(1696385,59753,'Alcanivorax sp. AU7AA3','species'),(1696386,59753,'Alcanivorax sp. AU7AA4','species'),(1696387,59753,'Alcanivorax sp. AU7AA5','species'),(1696388,59753,'Alcanivorax sp. AU7AA6','species'),(1696389,59753,'Alcanivorax sp. AU7AA7','species'),(1696390,59753,'Alcanivorax sp. AU7AA8','species'),(1696391,59753,'Alcanivorax sp. AU7AG2','species'),(1696392,59753,'Alcanivorax sp. AU7AG3','species'),(1696393,59753,'Alcanivorax sp. AU7SA2','species'),(1696394,59753,'Alcanivorax sp. AU7SA3','species'),(1696395,59753,'Alcanivorax sp. AU7SA4','species'),(1696396,59753,'Alcanivorax sp. AU7SG3','species'),(1696397,59753,'Alcanivorax sp. AU8AG2','species'),(1696398,59753,'Alcanivorax sp. AU8SA1','species'),(1696399,59753,'Alcanivorax sp. AU8SA2','species'),(1696400,59753,'Alcanivorax sp. AU8SA3','species'),(1696401,59753,'Alcanivorax sp. AU8SA5','species'),(1696402,59753,'Alcanivorax sp. AU8SA6','species'),(1696403,59753,'Alcanivorax sp. AU8SG1','species'),(1696404,59753,'Alcanivorax sp. AU8SG2','species'),(1696405,59753,'Alcanivorax sp. AU8SG3','species'),(1696406,59753,'Alcanivorax sp. M05A49','species'),(1696407,59753,'Alcanivorax sp. M05A55','species'),(1696408,59753,'Alcanivorax sp. M05A56','species'),(1696409,59753,'Alcanivorax sp. M06A64','species'),(1696410,59753,'Alcanivorax sp. M07A27','species'),(1696411,59753,'Alcanivorax sp. M08A59','species'),(1696412,59753,'Alcanivorax sp. M08A60','species'),(1696413,59753,'Alcanivorax sp. Q1M06 PYR','species'),(1696414,59753,'Alcanivorax sp. S1M06 PYR','species'),(1696415,226,'Alteromonas sp. AU6SA2','species'),(1696416,226,'Alteromonas sp. AU7AG1','species'),(1696417,226,'Alteromonas sp. AU8SA4','species'),(1696418,226,'Alteromonas sp. M06A16','species'),(1696419,226,'Alteromonas sp. M06A62','species'),(1696420,216431,'Croceibacter sp. M05A48','species'),(1696421,68288,'Cyclobacterium sp. M06A17','species'),(1696422,89404,'Glaciecola sp. 2M08 PHEN','species'),(1696423,89404,'Glaciecola sp. M08A58','species'),(1696424,2745,'Halomonas sp. F6M08 BPH','species'),(1696425,135575,'Idiomarina sp. M03A43','species'),(1696426,478070,'Labrenzia sp. M06A63','species'),(1696427,252356,'Maribacter sp. H3M08 DBT','species'),(1696428,252356,'Maribacter sp. I3M08 DBT','species'),(1696429,252356,'Maribacter sp. M3M08 DBT','species'),(1696430,2742,'Marinobacter sp. 1M03 BPH','species'),(1696431,2742,'Marinobacter sp. 1M06 DBT','species'),(1696432,2742,'Marinobacter sp. 2M06 DBT','species'),(1696433,2742,'Marinobacter sp. 3M05 BPH','species'),(1696434,2742,'Marinobacter sp. 5M04 DBT','species'),(1696435,2742,'Marinobacter sp. AU3SA3','species'),(1696436,2742,'Marinobacter sp. AU4SA1','species'),(1696437,2742,'Marinobacter sp. AU7SA1','species'),(1696438,2742,'Marinobacter sp. AU7SA5','species'),(1696439,2742,'Marinobacter sp. D6M08 BPH','species'),(1696440,2742,'Marinobacter sp. DM06 BPH','species'),(1696441,2742,'Marinobacter sp. E6M08 BPH','species'),(1696442,2742,'Marinobacter sp. G3M08 DBT','species'),(1696443,2742,'Marinobacter sp. M03A23','species'),(1696444,2742,'Marinobacter sp. M03A42','species'),(1696445,2742,'Marinobacter sp. M05A24','species'),(1696446,2742,'Marinobacter sp. M05A3','species'),(1696447,2742,'Marinobacter sp. M06A19','species'),(1696448,2742,'Marinobacter sp. M06A20','species'),(1696449,2742,'Marinobacter sp. M06A32','species'),(1696450,2742,'Marinobacter sp. M06A33','species'),(1696451,2742,'Marinobacter sp. M07A23','species'),(1696452,2742,'Marinobacter sp. M07A6','species'),(1696453,2742,'Marinobacter sp. M08A13','species'),(1696454,2742,'Marinobacter sp. M08A14','species'),(1696455,2742,'Marinobacter sp. MU03 BPH','species'),(1696456,2742,'Marinobacter sp. O7M08 BPH','species'),(1696457,2742,'Marinobacter sp. P7M08 BPH','species'),(1696458,28253,'Marinomonas sp. AU7AA2','species'),(1696459,28253,'Marinomonas sp. AU8AA2','species'),(1696460,404235,'Maritimibacter sp. B4M05 BPH','species'),(1696461,68287,'Mesorhizobium sp. M07A66','species'),(1696462,40222,'Methylophaga sp. M04A40','species'),(1696463,40222,'Methylophaga sp. M05A50','species'),(1696464,40222,'Methylophaga sp. M05A53','species'),(1696465,40222,'Methylophaga sp. M05A54','species'),(1696466,759360,'Oleibacter sp. AU5AA1','species'),(1696467,759360,'Oleibacter sp. AU5AA2','species'),(1696468,759360,'Oleibacter sp. AU5AA3','species'),(1696469,759360,'Oleibacter sp. AU5AA4','species'),(1696470,759360,'Oleibacter sp. AU5AA5','species'),(1696471,135575,'Pseudidiomarina sp. M05A47','species'),(1696472,53246,'Pseudoalteromonas sp. 3M05 PYR','species'),(1696473,53246,'Pseudoalteromonas sp. 4M04 PHEN','species'),(1696474,53246,'Pseudoalteromonas sp. 5M05 PYR','species'),(1696475,53246,'Pseudoalteromonas sp. A4M05 BPH','species'),(1696476,53246,'Pseudoalteromonas sp. AU5AA6','species'),(1696477,53246,'Pseudoalteromonas sp. GM07 PHEN','species'),(1696478,53246,'Pseudoalteromonas sp. M07A68','species'),(1696479,53246,'Pseudoalteromonas sp. M07A9','species'),(1696480,286,'Pseudomonas sp. C4M05 PYR','species'),(1696481,1060,'Rhodobacter sp. M04A29','species'),(1696482,1827,'Rhodococcus sp. M07A46','species'),(1696483,74030,'Roseovarius sp. M04A31','species'),(1696484,74030,'Roseovarius sp. N7M08 BPH','species'),(1696485,168934,'Thalassospira sp. 2M03 PYR','species'),(1696486,168934,'Thalassospira sp. AM04 PYR','species'),(1696487,168934,'Thalassospira sp. AU3AA1','species'),(1696488,168934,'Thalassospira sp. AU3AA3','species'),(1696489,168934,'Thalassospira sp. AU5AG1','species'),(1696490,168934,'Thalassospira sp. AU5AG2','species'),(1696491,168934,'Thalassospira sp. AU5AG3','species'),(1696492,168934,'Thalassospira sp. AU5AG4','species'),(1696493,168934,'Thalassospira sp. AU6SG1','species'),(1696494,168934,'Thalassospira sp. AU6SG4','species'),(1696495,168934,'Thalassospira sp. AU7SG1','species'),(1696496,168934,'Thalassospira sp. AU7SG4','species'),(1696497,168934,'Thalassospira sp. AU7SG5','species'),(1696498,168934,'Thalassospira sp. AU7SG6','species'),(1696499,168934,'Thalassospira sp. AU8AG3','species'),(1696500,168934,'Thalassospira sp. M07A65','species'),(1696501,662,'Vibrio sp. AU3AA4','species'),(1696502,662,'Vibrio sp. AU6SG5','species'),(1696503,286,'Pseudomonas sp. B16(2015b)','species'),(1696504,1386,'Bacillus sp. AF2016','species'),(1696505,1386,'Bacillus sp. ED1220','species'),(1696506,1386,'Bacillus sp. ED1405','species'),(1696507,1386,'Bacillus sp. NM1','species'),(1696508,1386,'Bacillus sp. NM3','species'),(1696509,2330,'Halanaerobium sp. ZB2A','species'),(1696510,39249,'Scrophularia gaubae','species'),(1696511,1386,'Bacillus sp. KSRH13','species'),(1696512,1386,'Bacillus sp. KSRH1','species'),(1696513,1386,'Bacillus sp. KSRH34','species'),(1696514,1678,'Bifidobacterium sp. WK','species'),(1696515,1678,'Bifidobacterium sp. WKA','species'),(1696516,1678,'Bifidobacterium sp. WKC','species'),(1696517,1386,'Bacillus sp. ENLCAn8','species'),(1696518,203411,'Globocassidulina subglobosa','species'),(1696519,331039,'Cibicidoides subhaidingerii','species'),(1696520,191123,'Nonionella auris','species'),(1696521,1329071,'Nonionellina flemingi','species'),(1696522,191122,'Nonionoides','genus'),(1696523,1696522,'Nonionoides grateloupii','species'),(1696524,1696522,'Nonionoides turgida','species'),(1696525,1659661,'Notorotalia zelandica','species'),(1696526,29185,'Pleurostomellidae','family'),(1696527,1696526,'Pleurostomella','genus'),(1696529,1696527,'Pleurostomella sp. 7066','species'),(1696530,1659751,'Rubratella','genus'),(1696532,1696530,'Rubratella sp. 18007','species'),(1696533,1696536,'Desertella sp. MM-2015','species'),(1696535,1578,'Lactobacillus sp. MS10','species'),(1696536,110846,'Desertella','genus'),(1696537,29278,'BAC cloning vector pHL921','species'),(1696538,36922,'Diaporthe sp. BCRC FU30249','species'),(1696539,36922,'Diaporthe sp. L1333','species'),(1696540,36922,'Diaporthe sp. BCRC FU30382','species'),(1696541,366617,'Alphacoronavirus Pip1_Cr_FR_2014','species'),(1696542,366617,'Alphacoronavirus Pip2_Cr_FR_2014','species'),(1696543,366617,'Alphacoronavirus Pip3_M_FR_2014','species'),(1696545,103943,'Protobothrops trungkhanhensis','species'),(1696546,41955,'Amanita sp. TH8955','species'),(1696547,41955,'Amanita sp. MCA3910','species'),(1696548,41955,'Amanita sp. TH9043','species'),(1696549,41955,'Amanita sp. TH9110','species'),(1696550,41955,'Amanita sp. TH8854','species'),(1696551,41955,'Amanita sp. TH8165','species'),(1696552,41955,'Amanita sp. TH8739','species'),(1696553,74721,'Stachybotrys levispora','species'),(1696554,699421,'Speiropsis scopiformis','species'),(1696555,29278,'Protein fusion vector pTc6HisP-NH 1.1','species'),(1696556,29278,'Protein fusion vector pTcCFPH-CO 1.1','species'),(1696557,29278,'Protein fusion vector pTcCFPH-NH 1.1','species'),(1696558,29278,'Protein fusion vector pTcGFPN-CO 1.1','species'),(1696559,29278,'Protein fusion vector pTcGFPN-NH 1.1','species'),(1696560,29278,'Protein fusion vector pTcPTPN-CO 1.1','species'),(1696561,29278,'Protein fusion vector pTcPTPN-NH 1.1','species'),(1696562,29278,'Protein fusion vector pTcProtCN-CO 1.1','species'),(1696563,29278,'Protein fusion vector pTcProtCN-NH 1.1','species'),(1696564,159987,'Phalangispora','genus'),(1696565,1696564,'Phalangispora nawawii','species'),(1696566,1690646,'Paracanthocobitis sp. ND-2015','species'),(1696567,764286,'Chaetosphaeriaceae sp. TABS-2015a','species'),(1696568,764286,'Chaetosphaeriaceae sp. TABS-2015b','species'),(1696569,29278,'Chloroplast transformation vector pCSGFP','species'),(1696570,5340,'Agaricus sp. BAB-5188','species'),(1696571,5340,'Agaricus sp. BAB-5233','species'),(1696572,5340,'Agaricus sp. BAB-5241','species'),(1696573,5340,'Agaricus sp. BAB-5254','species'),(1696574,5340,'Agaricus sp. BAB-5260','species'),(1696575,5340,'Agaricus sp. BAB-5264','species'),(1696576,5340,'Agaricus sp. BAB-5265','species'),(1696577,5340,'Agaricus sp. BAB-5266','species'),(1696578,5598,'Alternaria sp. BAB-5085','species'),(1696579,5598,'Alternaria sp. BAB-5088','species'),(1696580,5598,'Alternaria sp. BAB-5089','species'),(1696581,5598,'Alternaria sp. BAB-5097','species'),(1696582,5598,'Alternaria sp. BAB-5099','species'),(1696583,5598,'Alternaria sp. BAB-5100','species'),(1696584,5598,'Alternaria sp. BAB-5101','species'),(1696585,5598,'Alternaria sp. BAB-5124','species'),(1696586,5598,'Alternaria sp. BAB-5125','species'),(1696587,5598,'Alternaria sp. BAB-5126','species'),(1696588,5598,'Alternaria sp. BAB-5127','species'),(1696589,5598,'Alternaria sp. BAB-5129','species'),(1696590,5598,'Alternaria sp. BAB-5130','species'),(1696591,5598,'Alternaria sp. BAB-5139','species'),(1696592,1026883,'Amylosporus sp. BAB-5255','species'),(1696593,5052,'Aspergillus sp. BAB-4425','species'),(1696594,5052,'Aspergillus sp. BAB-4651','species'),(1696595,5052,'Aspergillus sp. BAB-4668','species'),(1696596,5052,'Aspergillus sp. BAB-4672','species'),(1696597,5052,'Aspergillus sp. BAB-5098','species'),(1696598,5230,'Auricularia sp. BAB-5200','species'),(1696599,5230,'Auricularia sp. BAB-5206','species'),(1696600,5230,'Auricularia sp. BAB-5251','species'),(1696601,548652,'Barriopsis sp. BAB-4542','species'),(1696602,40427,'Ceriporia sp. BAB-5250','species'),(1696603,34429,'Chlorophyllum sp. BAB-5234','species'),(1696604,5498,'Cladosporium sp. BAB-5084','species'),(1696605,5498,'Cladosporium sp. BAB-5131','species'),(1696606,5498,'Cladosporium sp. BAB-5140','species'),(1696607,50966,'Clitocybe sp. BAB-5238','species'),(1696608,71935,'Clitopilus sp. BAB-5214','species'),(1696609,71935,'Clitopilus sp. BAB-5215','species'),(1696610,71935,'Clitopilus sp. BAB-5216','species'),(1696611,71935,'Clitopilus sp. BAB-5259','species'),(1696612,71669,'Conocybe sp. BAB-5236','species'),(1696613,71669,'Conocybe sp. BAB-5247','species'),(1696614,184430,'Coprinellus sp. BAB-5203','species'),(1696615,184431,'Coprinopsis sp. BAB-5237','species'),(1696616,76125,'Coriolopsis sp. BAB-5210','species'),(1696617,76125,'Coriolopsis sp. BAB-5261','species'),(1696618,34451,'Cortinarius sp. BAB-5253','species'),(1696619,40432,'Daedaleopsis sp. BAB-5258','species'),(1696620,42360,'Daldinia sp. BAB-5187','species'),(1696621,42360,'Daldinia sp. BAB-5190','species'),(1696622,42360,'Daldinia sp. BAB-5205','species'),(1696623,42360,'Daldinia sp. BAB-5212','species'),(1696624,1343192,'Deniquelata sp. BAB-4541','species'),(1696625,5506,'Fusarium sp. BAB-4678','species'),(1696626,5506,'Fusarium sp. BAB-4681','species'),(1696627,5506,'Fusarium sp. BAB-5082','species'),(1696628,5314,'Ganoderma sp. BAB-5191','species'),(1696629,5314,'Ganoderma sp. BAB-5194','species'),(1696630,5314,'Ganoderma sp. BAB-5198','species'),(1696631,5314,'Ganoderma sp. BAB-5201','species'),(1696632,5314,'Ganoderma sp. BAB-5208','species'),(1696633,5314,'Ganoderma sp. BAB-5209','species'),(1696634,5314,'Ganoderma sp. BAB-5213','species'),(1696635,5314,'Ganoderma sp. BAB-5240','species'),(1696636,5314,'Ganoderma sp. BAB-5243','species'),(1696637,5314,'Ganoderma sp. BAB-5244','species'),(1696638,5314,'Ganoderma sp. BAB-5246','species'),(1696639,5314,'Ganoderma sp. BAB-5247','species'),(1696640,5314,'Ganoderma sp. BAB-5249','species'),(1696641,5314,'Ganoderma sp. BAB-5262','species'),(1696642,5314,'Ganoderma sp. BAB-5263','species'),(1696643,40468,'Inonotus sp. BAB-5197','species'),(1696644,1084733,'Itajahya sp. BAB-5189','species'),(1696645,1084733,'Itajahya sp. BAB-5199','species'),(1696646,5357,'Lentinus sp. BAB-5235','species'),(1696647,4830,'Mucor sp. BAB-4792','species'),(1696648,5140,'Neurospora sp. BAB-4796','species'),(1696649,114230,'Nigrospora sp. BAB-5083','species'),(1696650,114230,'Nigrospora sp. BAB-5086','species'),(1696651,114230,'Nigrospora sp. BAB-5087','species'),(1696652,114230,'Nigrospora sp. BAB-5128','species'),(1696653,5073,'Penicillium sp. BAB-4667','species'),(1696654,5305,'Phanerochaete sp. BAB-5196','species'),(1696655,5305,'Phanerochaete sp. BAB-5211','species'),(1696656,40470,'Phellinus sp. BAB-5217','species'),(1696657,68743,'Pluteus sp. BAB-5245','species'),(1696658,5637,'Polyporus sp. BAB-4517','species'),(1696659,5637,'Polyporus sp. BAB-5248','species'),(1696660,71729,'Psathyrella sp. BAB-5186','species'),(1696661,71729,'Psathyrella sp. BAB-5192','species'),(1696662,71729,'Psathyrella sp. BAB-5202','species'),(1696663,71729,'Psathyrella sp. BAB-5204','species'),(1696664,71729,'Psathyrella sp. BAB-5239','species'),(1696665,5027,'Pyrenophora sp. BAB-5137','species'),(1696666,4838,'Rhizomucor sp. BAB-4615','species'),(1696667,5333,'Schizophyllum sp. BAB-4418','species'),(1696668,5333,'Schizophyllum sp. BAB-5193','species'),(1696669,71927,'Termitomyces sp. BAB-5207','species'),(1696670,71927,'Termitomyces sp. BAB-5232','species'),(1696671,71927,'Termitomyces sp. BAB-5242','species'),(1696672,71927,'Termitomyces sp. BAB-5257','species'),(1696673,35719,'Thielavia sp. BAB-5138','species'),(1696674,5543,'Trichoderma sp. BAB-4523','species'),(1696675,5543,'Trichoderma sp. BAB-4526','species'),(1696676,5543,'Trichoderma sp. BAB-4575','species'),(1696677,37991,'Xylaria sp. BAB-5252','species'),(1696678,158311,'Microporus sp. BAB-5195','species'),(1696679,80744,'Serpula sp. BAB-5256','species'),(1696680,453209,'Coleophoma sp. ICMP 14086','species'),(1696681,798068,'Neosetophoma sp. ICMP 6622','species'),(1696682,300251,'Paraconiothyrium sp.','species'),(1696683,300251,'Paraconiothyrium sp. ICMP 6618','species'),(1696684,798070,'Paraphoma sp. ICMP 13998','species'),(1696685,798070,'Paraphoma sp. ICMP 6619','species'),(1696686,37463,'Phoma laundoniae','species'),(1696690,37463,'Phoma sp. ICMP 10493','species'),(1696691,37463,'Phoma sp. ICMP 10844','species'),(1696692,37463,'Phoma sp. ICMP 10918','species'),(1696693,37463,'Phoma sp. ICMP 11466','species'),(1696694,37463,'Phoma sp. ICMP 13257','species'),(1696695,37463,'Phoma sp. ICMP 15246','species'),(1696696,37463,'Phoma sp. ICMP 7021','species'),(1696697,37463,'Phoma sp. ICMP 7024','species'),(1696698,37463,'Phoma sp. ICMP 7027','species'),(1696699,37463,'Phoma sp. ICMP 7031','species'),(1696700,37463,'Phoma sp. ICMP 7032','species'),(1696701,37463,'Phoma sp. ICMP 7035','species'),(1696702,37463,'Phoma sp. ICMP 8707','species'),(1696703,285810,'Pyrenochaeta sp. ICMP 6626','species'),(1696704,285810,'Pyrenochaeta sp. ICMP 6642','species'),(1696705,889677,'Chloroselas minima','species'),(1696711,266241,'Colocharis nr. elongata UCRC ENT00092132','species'),(1696712,266241,'Colocharis nr. napoana UCRC ENT00092033','species'),(1696713,266241,'Colocharis sp. UCRC ENT00092065','species'),(1696714,266241,'Colocharis sp. UCRC ENT00247776','species'),(1696715,266241,'Colocharis sp. UCRC ENT00247777','species'),(1696716,266241,'Colocharis sp. UCRC ENT00247780','species'),(1696717,266236,'Kapala nr. furcata UCRC ENT00000324','species'),(1696718,266236,'Kapala nr. furcata UCRC ENT00000325','species'),(1696719,266236,'Kapala nr. furcata UCRC ENT00091803','species'),(1696720,266236,'Kapala nr. furcata UCRC ENT00091817','species'),(1696721,266236,'Kapala nr. furcata UCRC ENT00092093','species'),(1696722,266236,'Kapala nr. furcata UCRC ENT00161498','species'),(1696723,266236,'Kapala nr. furcata UCRC ENT00397274','species'),(1696724,266236,'Kapala nr. furcata UCRC ENT00412133','species'),(1696725,266236,'Kapala nr. iridicolor UCRC ENT00091804','species'),(1696726,266236,'Kapala nr. iridicolor UCRC ENT00091879','species'),(1696727,266236,'Kapala nr. iridicolor UCRC ENT00091969','species'),(1696728,266236,'Kapala nr. iridicolor UCRC ENT00092055','species'),(1696729,266236,'Kapala nr. iridicolor UCRC ENT00092072','species'),(1696730,266236,'Kapala nr. iridicolor UCRC ENT00092074','species'),(1696731,266236,'Kapala nr. iridicolor UCRC ENT00092077','species'),(1696732,266236,'Kapala nr. iridicolor UCRC ENT00092120','species'),(1696733,266236,'Kapala nr. iridicolor UCRC ENT00092125','species'),(1696734,266236,'Kapala nr. iridicolor UCRC ENT00092246','species'),(1696735,266236,'Kapala nr. iridicolor UCRC ENT00175171','species'),(1696736,266236,'Kapala nr. iridicolor UCRC ENT00235921','species'),(1696737,266236,'Kapala nr. iridicolor UCRC ENT00247782','species'),(1696738,266236,'Kapala nr. iridicolor UCRC ENT00247783','species'),(1696739,266236,'Kapala nr. iridicolor UCRC ENT00282474','species'),(1696740,266236,'Kapala nr. iridicolor UCRC ENT00412134','species'),(1696741,266236,'Kapala nr. iridicolor UCRC ENT00412135','species'),(1696742,266236,'Kapala nr. iridicolor UCRC ENT00412136','species'),(1696743,266236,'Kapala nr. iridicolor UCRC ENT00412137','species'),(1696744,266236,'Kapala nr. sulcifacies UCRC ENT00091851','species'),(1696745,266236,'Kapala nr. sulcifacies UCRC ENT00320844','species'),(1696746,266236,'Kapala nr. sulcifacies UCRC ENT00397281','species'),(1696747,266236,'Kapala sp. UCRC ENT00091805','species'),(1696748,266236,'Kapala sp. UCRC ENT00091808','species'),(1696749,266236,'Kapala sp. UCRC ENT00091835','species'),(1696750,266236,'Kapala sp. UCRC ENT00091865','species'),(1696751,266236,'Kapala sp. UCRC ENT00091920','species'),(1696752,266236,'Kapala sp. UCRC ENT00091926','species'),(1696753,266236,'Kapala sp. UCRC ENT00091967','species'),(1696754,266236,'Kapala sp. UCRC ENT00092031','species'),(1696755,266236,'Kapala sp. UCRC ENT00092126','species'),(1696756,266236,'Kapala sp. UCRC ENT00092129','species'),(1696757,266236,'Kapala sp. UCRC ENT00092214','species'),(1696758,266236,'Kapala sp. UCRC ENT00092229','species'),(1696759,266236,'Kapala sp. UCRC ENT00172257','species'),(1696760,266236,'Kapala sp. UCRC ENT00235918','species'),(1696762,266236,'Kapala sp. UCRC ENT00252082','species'),(1696763,266236,'Kapala sp. UCRC ENT00282472','species'),(1696764,266236,'Kapala sp. UCRC ENT00282475','species'),(1696765,266236,'Kapala sp. UCRC ENT00320794','species'),(1696766,266236,'Kapala sp. UCRC ENT00320797','species'),(1696767,266236,'Kapala sp. UCRC ENT00320841','species'),(1696768,266236,'Kapala sp. UCRC ENT00320852','species'),(1696769,266236,'Kapala sp. UCRC ENT00364771','species'),(1696770,266236,'Kapala sp. UCRC ENT00397254','species'),(1696771,266236,'Kapala sp. UCRC ENT00397256','species'),(1696772,266236,'Kapala sp. UCRC ENT00397262','species'),(1696773,266236,'Kapala sp. UCRC ENT00412121','species'),(1696774,266236,'Kapala sp. UCRC ENT00412129','species'),(1696775,266236,'Kapala sp. UCRC ENT00412130','species'),(1696776,266236,'Kapala sp. UCRC ENT00412140','species'),(1696777,266236,'Kapala sp. UCRC ENT00412141','species'),(1696778,266236,'Kapala sp. UCRC ENT00412142','species'),(1696779,266236,'Kapala sp. UCRC ENT00412143','species'),(1696780,266236,'Kapala sp. UCRC ENT00412144','species'),(1696781,266221,'Tricoryna sp. UCRC ENT00092241','species'),(1696782,1253149,'Eucharitidae gen. sp. UCRC ENT00235922','species'),(1696783,1253149,'Eucharitidae gen. sp. UCRC ENT00091868','species'),(1696784,1253149,'Eucharitidae gen. sp. UCRC ENT00092192','species'),(1696785,1253149,'Eucharitidae gen. sp. UCRC ENT00397251','species'),(1696786,1253149,'Eucharitidae gen. sp. UCRC ENT00397284','species'),(1696787,111586,'Caloplaca brouardii','species'),(1696788,111586,'Caloplaca catalinae','species'),(1696789,111586,'Caloplaca cinnabarina','species'),(1696790,520581,'Caloplaca inconnexa subsp. nesodes','subspecies'),(1696791,111586,'Caloplaca microphyllina','species'),(1696792,111586,'Caloplaca pellodella','species'),(1696793,111586,'Caloplaca sp. EG-2015a','species'),(1696794,111586,'Caloplaca sp. 110','species'),(1696795,111586,'Caloplaca sp. 148','species'),(1696796,157762,'Fulgensia klementii','species'),(1696797,88647,'Teloschistes nodulifer','species'),(1696799,111586,'Caloplaca aff. durietzii Gaya 114','species'),(1696800,111586,'Caloplaca aff. luteoalba Gaya 155','species'),(1696801,111586,'Caloplaca aff. luteominia Gaya 101','species'),(1696802,291965,'Asterochloris sp. DrostorpA1','species'),(1696803,291965,'Asterochloris sp. DrostorpA2','species'),(1696804,291965,'Asterochloris sp. DrostorpA3','species'),(1696805,291965,'Asterochloris sp. DrostorpD4','species'),(1696806,291965,'Asterochloris sp. DrostorpD5','species'),(1696807,291965,'Asterochloris sp. DrostorpD6','species'),(1696808,291965,'Asterochloris sp. GossenheimA1','species'),(1696809,291965,'Asterochloris sp. GossenheimA2','species'),(1696810,291965,'Asterochloris sp. GossenheimA3','species'),(1696811,291965,'Asterochloris sp. GyngeA10','species'),(1696812,291965,'Asterochloris sp. GyngeA12','species'),(1696813,291965,'Asterochloris sp. GyngeA9','species'),(1696814,291965,'Asterochloris sp. GyngeD8b','species'),(1696815,357280,'Acantopsis sp. CBM:ZF:11232','species'),(1696816,357280,'Acantopsis sp. CBM:ZF:11247','species'),(1696817,357280,'Acantopsis sp. CBM:ZF:11526','species'),(1696818,357280,'Acantopsis sp. CBM:ZF:11527','species'),(1696819,357280,'Acantopsis sp. CBM:ZF:11568','species'),(1696820,357280,'Acantopsis sp. CBM:ZF:11731','species'),(1696821,390393,'Ailia sp. CBM:ZF:11963','species'),(1696822,337633,'Amblyceps murraystuarti','species'),(1696824,70083,'Awaous grammepomus','species'),(1696825,1183114,'Blenniidae sp. CBM:ZF:15571','species'),(1696826,417944,'Brotula sp. CBM:ZF:15565','species'),(1696827,417944,'Brotula sp. CBM:ZF:15570','species'),(1696828,86225,'Butis humeralis','species'),(1696829,1504032,'Cabdio sp. CBM:ZF:11679','species'),(1696830,1504032,'Cabdio sp. CBM:ZF:11959','species'),(1696831,7957,'Carassius auratus ssp. \'Kinbuna\'','no rank'),(1696832,7956,'Carassius sp. CBM:ZF:11717','species'),(1696833,7956,'Carassius sp. CBM:ZF:11718','species'),(1696834,7956,'Carassius sp. CBM:ZF:12333','species'),(1696835,7956,'Carassius sp. CBM:ZF:15597-1','species'),(1696836,274784,'Careproctus comus','species'),(1696837,274784,'Careproctus faunus','species'),(1696838,274784,'Careproctus kidoi','species'),(1696839,490313,'Caristius sp. CBM:ZF:15591','species'),(1696840,33789,'Channa sp. CBM:ZF:15595','species'),(1696841,320614,'Chirolophis saitone','species'),(1696842,80974,'Chromis sp. \'Kihoshi-Suzumedai\'','species'),(1696843,703910,'Cirripectes imitator','species'),(1696844,50736,'Crenicichla sp. CBM:ZF:13534','species'),(1696845,439832,'Devario sp. CBM:ZF:11817','species'),(1696846,270551,'Epigonus sp. CBM:ZF:15589','species'),(1696847,497220,'unclassified Gobionellinae','no rank'),(1696848,1696847,'Gobionellinae sp. CBM:ZF:13867','species'),(1696849,81352,'Guianacara geayi','species'),(1696850,932716,'Gymnelus sp. ZMUB:21424','species'),(1696851,357283,'Homaloptera sp. CBM:ZF:13845-2','species'),(1696852,223797,'Howella sp. CBM:ZF:15585','species'),(1696853,215413,'Lycenchelys aurantiaca','species'),(1696854,215413,'Lycenchelys squamosa','species'),(1696855,215413,'Lycenchelys tohokuensis','species'),(1696856,433410,'Lycodapus microchir','species'),(1696857,8196,'Lycodes fasciatus','species'),(1696858,8196,'Lycodes sigmatoides','species'),(1696860,8196,'Lycodes uschakovi','species'),(1696861,1396446,'Microcobitis sp. CBM:ZF:12462','species'),(1696862,7983,'Misgurnus sp. CBM:ZF:12460','species'),(1696863,7983,'Misgurnus sp. CBM:ZF:12461','species'),(1696864,88199,'Mugilogobius sp. \'Izumi-Haze\'','species'),(1696865,372799,'Nealotus sp. CBM:ZF:14751','species'),(1696866,98925,'Nemacheilus fasciatus','species'),(1696867,57829,'Neoclinus chihiroe','species'),(1696868,57829,'Neoclinus nudus','species'),(1696869,215380,'Parapercis aurantiaca','species'),(1696870,215380,'Parapercis multiplicata','species'),(1696871,215380,'Parapercis snyderi','species'),(1696872,1405658,'Plagiotremus laudandus laudandus','subspecies'),(1696873,205341,'Pseudecheneis cf. sulcata CBM:ZF:15596','species'),(1696874,27707,'Puntius sp. CBM:ZF:15600','species'),(1696875,27710,'Rasbora tornieri','species'),(1696876,454058,'Repomucenus ornatipinnis','species'),(1696877,63457,'Rhinogobius sp. CBM:ZF:12365','species'),(1696878,63457,'Rhinogobius sp. CBM:ZF:13663','species'),(1696879,63457,'Rhinogobius sp. CBM:ZF:14538','species'),(1696880,143399,'Schistura sp. CBM:ZF:11537','species'),(1696881,143399,'Schistura sp. CBM:ZF:11538','species'),(1696882,143399,'Schistura sp. CBM:ZF:12488','species'),(1696883,143399,'Schistura sp. CBM:ZF:12489','species'),(1696884,143399,'Schistura sp. CBM:ZF:12895','species'),(1696885,143399,'Schistura sp. CBM:ZF:14803','species'),(1696886,143399,'Schistura sp. CBM:ZF:14804','species'),(1696887,143399,'Schistura sp. CBM:ZF:14805','species'),(1696888,143399,'Schistura sp. CBM:ZF:14806','species'),(1696889,143399,'Schistura sp. CBM:ZF:14807','species'),(1696890,143399,'Schistura sp. CBM:ZF:14809','species'),(1696891,143399,'Schistura sp. CBM:ZF:14810','species'),(1696892,143399,'Schistura sp. CBM:ZF:15598','species'),(1696893,143399,'Schistura sp. CBM:ZF:15599','species'),(1696894,80992,'Stegastes insularis','species'),(1696895,1049577,'Stichaeopsis sp. HUMZ:198853','species'),(1696896,291110,'Stichaeus sp. HUMZ:205628','species'),(1696897,365057,'Stolephorus dubiosus','species'),(1696898,435228,'Thryssa kammalensoides','species'),(1696899,86215,'Xenisthmus polyzonatus','species'),(1696900,1358740,'Zoarchias veneficus','species'),(1696901,1680826,'environmental samples','no rank'),(1696902,110103,'Anabaenopsis ballygungii','species'),(1696903,183715,'Allocareproctus','genus'),(1696904,1696903,'Allocareproctus jordani','species'),(1696905,102815,'Urolepis','genus'),(1696906,454058,'Repomucenus belcheri','species'),(1696907,215389,'Centrodraco','genus'),(1696908,1696907,'Centrodraco pseudoxenicus','species'),(1696909,476938,'Gymnoclinus','genus'),(1696910,1696909,'Gymnoclinus cristulatus','species'),(1696911,183715,'Lopholiparis','genus'),(1696912,1696911,'Lopholiparis flerxi','species'),(1696913,134615,'Photostylus','genus'),(1696914,1696913,'Photostylus sp. CBM:ZF:15590','species'),(1696915,183715,'Prognatholiparis','genus'),(1696916,1696915,'Prognatholiparis ptychomandibularis','species'),(1696917,206137,'Ryukyupercis','genus'),(1696918,1696917,'Ryukyupercis gushikeni','species'),(1696919,183715,'Temnocora','genus'),(1696920,1696919,'Temnocora candida','species'),(1696921,376738,'Acentrogobius sp. QHY-2015','species'),(1696922,2745,'Halomonas sp. R18-1','species'),(1696923,1663,'Arthrobacter sp. TN134C','species'),(1696924,1663,'Arthrobacter sp. TN150C','species'),(1696925,1663,'Arthrobacter sp. TN151B','species'),(1696926,1663,'Arthrobacter sp. TN151C','species'),(1696927,1663,'Arthrobacter sp. TN152A','species'),(1696928,1663,'Arthrobacter sp. TN152B','species'),(1696929,1663,'Arthrobacter sp. TN152C','species'),(1696930,1663,'Arthrobacter sp. TN153A','species'),(1696931,1663,'Arthrobacter sp. TN153C','species'),(1696932,1663,'Arthrobacter sp. TN154A','species'),(1696933,1663,'Arthrobacter sp. TN154B','species'),(1696934,1663,'Arthrobacter sp. TN154C','species'),(1696935,1663,'Arthrobacter sp. TN155B','species'),(1696936,1663,'Arthrobacter sp. TN155C','species'),(1696937,1663,'Arthrobacter sp. TN161B','species'),(1696938,1663,'Arthrobacter sp. TN162A','species'),(1696939,1663,'Arthrobacter sp. TN162C','species'),(1696940,49928,'bacterium TN134A','species'),(1696941,49928,'bacterium TN134B','species'),(1696942,49928,'bacterium TN136A','species'),(1696943,49928,'bacterium TN136B','species'),(1696944,49928,'bacterium TN136C','species'),(1696945,49928,'bacterium TN150A','species'),(1696946,49928,'bacterium TN150B','species'),(1696947,49928,'bacterium TN151A','species'),(1696948,49928,'bacterium TN153B','species'),(1696949,49928,'bacterium TN159A','species'),(1696950,49928,'bacterium TN159B','species'),(1696951,49928,'bacterium TN159C','species'),(1696952,49928,'bacterium TN161A','species'),(1696953,49928,'bacterium TN161C','species'),(1696954,49928,'bacterium TN162B','species'),(1696955,49928,'bacterium TN164A','species'),(1696956,49928,'bacterium TN164B','species'),(1696957,49928,'bacterium TN164C','species'),(1696958,62669,'Variovorax sp. enrichment culture','species'),(1696959,527197,'Emticicia sp. enrichment culture','species'),(1696960,904983,'Schlesneria sp. enrichment culture','species'),(1696961,70746,'Planctomyces sp. enrichment culture','species'),(1696962,423400,'Enterococcaceae bacterium Unisa21','species'),(1696963,423400,'Enterococcaceae bacterium Unisa22','species'),(1696964,423400,'Enterococcaceae bacterium Unisa23','species'),(1696965,423400,'Enterococcaceae bacterium Unisa30','species'),(1696966,469,'Acinetobacter sp. Unisa35','species'),(1696967,469,'Acinetobacter sp. Unisa36','species'),(1696968,1386,'Bacillus sp. Unisa19','species'),(1696969,547,'Enterobacter sp. Unisa10','species'),(1696970,76831,'Myroides sp. Unisa1','species'),(1696971,76831,'Myroides sp. Unisa2','species'),(1696972,76831,'Myroides sp. Unisa29','species'),(1696973,76831,'Myroides sp. Unisa7','species'),(1696974,44249,'Paenibacillus sp. Unisa11','species'),(1696975,122277,'Pectobacterium sp. Unisa20','species'),(1696976,583,'Proteus sp. Unisa15','species'),(1696977,583,'Proteus sp. Unisa41','species'),(1696978,2737,'Vagococcus sp. Unisa25','species'),(1696979,2737,'Vagococcus sp. Unisa34','species'),(1696980,2737,'Vagococcus sp. Unisa38','species'),(1696981,2737,'Vagococcus sp. Unisa42','species'),(1696982,2737,'Vagococcus sp. Unisa6','species'),(1696983,2737,'Vagococcus sp. Unisa9','species'),(1696984,1696014,'Tropirhinus elegans','species'),(1696985,211524,'Phytophthora aff. meadii isolate Pr3','species'),(1696986,1386,'Bacillus sp. CUA-599','species'),(1696987,1386,'Bacillus sp. CUA-637','species'),(1696988,1386,'Bacillus sp. CUA-721','species'),(1696989,1386,'Bacillus sp. CUA-723','species'),(1696990,1696,'Brevibacterium sp. CUA-675','species'),(1696991,37914,'Dietzia sp. CUA-696','species'),(1696992,74385,'Gracilibacillus sp. CUA-676','species'),(1696993,45667,'Halobacillus sp. CUA-641','species'),(1696994,45667,'Halobacillus sp. CUA-642','species'),(1696995,45667,'Halobacillus sp. CUA-722','species'),(1696996,254250,'Isoptericola sp. CUA-686','species'),(1696997,57493,'Kocuria sp. CNY-431','species'),(1696998,57493,'Kocuria sp. CNY-454','species'),(1696999,33882,'Microbacterium sp. CUA-638','species'),(1697000,48073,'Microbulbifer sp. CUA-724','species'),(1697001,1873,'Micromonospora sp. CNY-452','species'),(1697002,1873,'Micromonospora sp. CNY-474','species'),(1697003,1873,'Micromonospora sp. CNY-527','species'),(1697004,1827,'Rhodococcus sp. CNY-457','species'),(1697005,1827,'Rhodococcus sp. CNY-462','species'),(1697006,74030,'Roseovarius sp. CUA-610','species'),(1697007,97050,'Ruegeria sp. CUA-717','species'),(1697008,97050,'Ruegeria sp. CUA-718','species'),(1697009,97050,'Ruegeria sp. CUA-719','species'),(1697010,97050,'Ruegeria sp. CUA-720','species'),(1697011,1883,'Streptomyces sp. CNY-377','species'),(1697012,1883,'Streptomyces sp. CNY-408','species'),(1697013,1883,'Streptomyces sp. CNY-409','species'),(1697014,1883,'Streptomyces sp. CNY-420','species'),(1697015,1883,'Streptomyces sp. CNY-427','species'),(1697016,1883,'Streptomyces sp. CNY-430','species'),(1697017,1883,'Streptomyces sp. CNY-432','species'),(1697018,1883,'Streptomyces sp. CNY-455','species'),(1697019,1883,'Streptomyces sp. CNY-463','species'),(1697020,1883,'Streptomyces sp. CNY-475','species'),(1697021,84406,'Virgibacillus sp. CUA-609','species'),(1697022,112040,'Zobellia sp. CUA-659','species'),(1697023,37096,'Rhodomonas sp. IAYV_0000729','species'),(1697025,3028,'Chroomonas sp. ROZZ_2007332','species'),(1697027,81850,'Convivina','genus'),(1697030,32046,'Synechococcus elongatus CENA126','no rank'),(1697031,1186,'Calothrix sp. CENA127','species'),(1697032,54298,'Chroococcidiopsis sp. CENA124','species'),(1697033,167375,'Cyanobium sp. CENA122','species'),(1697034,167375,'Cyanobium sp. CENA132','species'),(1697035,47251,'Leptolyngbya sp. CENA129','species'),(1697036,47251,'Leptolyngbya sp. CENA131','species'),(1697037,28073,'Lyngbya sp. CENA128','species'),(1697038,1125,'Microcystis sp. CENA120','species'),(1697039,1125,'Microcystis sp. CENA133','species'),(1697040,513223,'Microcystis panniformis CENA121','no rank'),(1697041,945765,'Romeria victoriae','species'),(1697042,1697041,'Romeria victoriae CENA123','no rank'),(1697043,517,'Bordetella sp. H567','species'),(1697044,535098,'Beierius simplex','species'),(1697045,535106,'Dactylochelifer copiosus','species'),(1697046,535110,'Ellingsenius indicus','species'),(1697047,535114,'Hansenius torulosus','species'),(1697048,535114,'Hansenius sp. JH-2015','species'),(1697049,535121,'Lissochelifer sp. JH-2015','species'),(1697050,535080,'Philomaoria sp. JH-2015','species'),(1697053,1849530,'Oblitimonas alkaliphila','species'),(1697054,75687,'Neptunomonas sp. 2R1','species'),(1697055,75687,'Neptunomonas sp. 2R7','species'),(1697056,75687,'Neptunomonas sp. 2R12','species'),(1697057,224220,'Eumerus aff. barbarus AC-2015','species'),(1697059,224220,'Eumerus aff. hungaricus 0744','species'),(1697060,224220,'Eumerus aff. hungaricus 0746','species'),(1697061,224220,'Eumerus aff. rubiginosus AC-2015','species'),(1697062,224220,'Eumerus aff. tarsatus AC-2015','species'),(1697063,224220,'Eumerus sp. \'argenticornis\'','species'),(1697064,224220,'Eumerus sp. 1 AC-2015','species'),(1697065,224220,'Eumerus sp. \'politus\'','species'),(1697066,224220,'Eumerus sp. \'tarsatus\'','species'),(1697067,224220,'Eumerus sp. 2 AC-2015','species'),(1697068,224220,'Eumerus sp. \'Megatrigon\' M2','species'),(1697069,224220,'Eumerus sp. \'Megatrigon\' M5','species'),(1697070,66044,'Triodia acutispicula','species'),(1697071,66044,'Triodia aeria','species'),(1697072,66044,'Triodia angusta','species'),(1697073,66044,'Triodia aristiglumis','species'),(1697074,66044,'Triodia aurita','species'),(1697075,66044,'Triodia biflora','species'),(1697076,66044,'Triodia bunglensis','species'),(1697077,66044,'Triodia burbidgeana','species'),(1697078,66044,'Triodia caelestialis','species'),(1697079,66044,'Triodia claytonii','species'),(1697080,66044,'Triodia concinna','species'),(1697081,66044,'Triodia contorta','species'),(1697082,66044,'Triodia cunninghamii','species'),(1697083,66044,'Triodia dielsii','species'),(1697084,1662271,'Symplectrodia gracilis','species'),(1697085,66044,'Triodia helmsii','species'),(1697086,66044,'Triodia hubbardii','species'),(1697087,66044,'Triodia inaequiloba','species'),(1697088,66044,'Triodia inutilis','species'),(1697089,66044,'Triodia lanata','species'),(1697090,1662271,'Symplectrodia lanosa','species'),(1697091,66044,'Triodia latzii','species'),(1697092,66044,'Triodia longipalea','species'),(1697093,66044,'Triodia marginata','species'),(1697094,66044,'Triodia mitchellii','species'),(1697095,66044,'Triodia molesta','species'),(1697096,66044,'Triodia pascoeana','species'),(1697097,66044,'Triodia plectrachnoides','species'),(1697098,66044,'Triodia plurinervata','species'),(1697099,66044,'Triodia procera','species'),(1697100,66044,'Triodia racemigera','species'),(1697101,66044,'Triodia radonensis','species'),(1697102,66044,'Triodia roscida','species'),(1697103,66044,'Triodia salina','species'),(1697104,66044,'Triodia secunda','species'),(1697105,66044,'Triodia triaristata','species'),(1697106,66044,'Triodia triticoides','species'),(1697107,66044,'Triodia uniaristata','species'),(1697108,66044,'Triodia vella','species'),(1697109,16055,'Crinum amabile','species'),(1697110,66044,'Triodia aff. claytonii AT-2015','species'),(1697111,66044,'Triodia sp. aff. schinzii AT-2015','species'),(1697112,704302,'Eois aff. chasca 392 CLS-2015','species'),(1697113,704302,'Eois nr. antiopata BOLD:AAY8000','species'),(1697114,704302,'Eois nr. concatenata CLS-2015','species'),(1697115,704302,'Eois nr. vinosata BOLD:ABW9383','species'),(1697116,704302,'Eois nr. violada 01 CLS-2015','species'),(1697117,704302,'Eois nr. violada 02 CLS-2015','species'),(1697118,704302,'Eois nr. violada 03 CLS-2015','species'),(1697119,704302,'Eois sp. BOLD:ACH2043','species'),(1697120,82256,'Zephyranthes x ajax','species'),(1697121,16055,'Crinum amoenum','species'),(1697122,16055,'Crinum wattii','species'),(1697123,82256,'Zephyranthes tubispatha','species'),(1697124,4678,'Allium sp. 1 AC-2015','species'),(1697125,4678,'Allium sp. 2 AC-2015','species'),(1697126,4678,'Allium sp. 3 AC-2015','species'),(1697127,4678,'Allium sp. 4 AC-2015','species'),(1697128,4678,'Allium sp. 5 AC-2015','species'),(1697129,4678,'Allium sp. 6 AC-2015','species'),(1697130,16055,'Crinum sp. 1 AC-2015','species'),(1697131,16055,'Crinum sp. 2 AC-2015','species'),(1697132,16055,'Crinum sp. 3 AC-2015','species'),(1697133,16055,'Crinum sp. 4 AC-2015','species'),(1697134,51426,'Agapanthus sp. AC-2015','species'),(1697135,1696901,'uncultured Candidatus Thalassoarchaea euryarchaeote','species'),(1697139,4546,'Saccharum procerum','species'),(1697140,1648026,'Sclerostachya','genus'),(1697141,1697140,'Sclerostachya fusca','species'),(1697144,1916395,'Curvastrum pantanale','species'),(1697156,40685,'Salix purpurea x Salix miyabeana','species'),(1697157,104247,'Candelariella clarkii','species'),(1697158,88631,'Lecidea hoganii','species'),(1697159,5598,'Alternaria sp. BAB-5445','species'),(1697160,5598,'Alternaria sp. BAB-5446','species'),(1697161,5502,'Curvularia sp. BAB-5451','species'),(1697162,42360,'Daldinia sp. BAB-5448','species'),(1697163,5073,'Penicillium sp. BAB-5444','species'),(1697164,5073,'Penicillium sp. BAB-5447','species'),(1697165,37840,'Pestalotiopsis sp. BAB-5510','species'),(1697166,284134,'Sarocladium sp. BAB-5450','species'),(1697167,231006,'Trichothecium sp. BAB-5457','species'),(1697168,43668,'Brachybacterium sp. LAP214','species'),(1697196,326606,'Annulohypoxylon sp. ICMP 20632','species'),(1697197,131338,'Anthostomella sp. ICMP 20621','species'),(1697198,131338,'Anthostomella sp. N129','species'),(1697199,131338,'Anthostomella sp. N144','species'),(1697200,451871,'unclassified Eurotiomycetidae','no rank'),(1697201,1697200,'Eurotiomycetidae sp. ICMP 20630','species'),(1697202,260669,'Lasiosphaeris sp. N174','species'),(1697203,152622,'Muscodor sp. N128','species'),(1697204,152622,'Muscodor sp. N190','species'),(1697205,109374,'Nemania sp. N155','species'),(1697206,37840,'Pestalotiopsis sp. 8.5.2.13','species'),(1697207,44610,'Pezizales sp. ICMP 20631','species'),(1697208,44610,'Pezizales sp. ICMP 20644','species'),(1697209,414583,'Sordariomycetidae sp. N133','species'),(1697210,37991,'Xylaria sp. ICMP 20626','species'),(1697211,37991,'Xylaria sp. ICMP 20627','species'),(1697212,37991,'Xylaria sp. ICMP 20628','species'),(1697213,37991,'Xylaria sp. ICMP 20641','species'),(1697214,37991,'Xylaria sp. ICMP 20643','species'),(1697215,37991,'Xylaria sp. N181','species'),(1697216,37991,'Xylaria sp. N188','species'),(1697217,246490,'Xylariaceae sp. ICMP 20639','species'),(1697218,246490,'Xylariaceae sp. N151','species'),(1697219,246490,'Xylariaceae sp. N154','species'),(1697220,246490,'Xylariaceae sp. N156','species'),(1697221,127936,'Xylariales sp. N168','species'),(1697228,651554,'environmental samples','no rank'),(1697229,1697228,'uncultured Paraeggerthella sp.','species'),(1697230,1175554,'environmental samples','no rank'),(1697231,1697230,'uncultured Candidatus Lariskella sp.','species'),(1697232,222,'Achromobacter sp. BAB-5410','species'),(1697233,222,'Achromobacter sp. BAB-5412','species'),(1697234,507,'Alcaligenes sp. BAB-5500','species'),(1697235,55079,'Aneurinibacillus sp. BAB-5497','species'),(1697236,1386,'Bacillus sp. BAB-5492','species'),(1697237,1386,'Bacillus sp. BAB-5493','species'),(1697238,1386,'Bacillus sp. BAB-5494','species'),(1697239,1386,'Bacillus sp. BAB-5495','species'),(1697240,1386,'Bacillus sp. BAB-5496','species'),(1697241,1386,'Bacillus sp. BAB-5499','species'),(1697242,586,'Providencia sp. BAB-5509','species'),(1697243,40323,'Stenotrophomonas sp. BAB-5411','species'),(1697244,40323,'Stenotrophomonas sp. BAB-5504','species'),(1697245,40323,'Stenotrophomonas sp. BAB-5505','species'),(1697246,40323,'Stenotrophomonas sp. BAB-5506','species'),(1697247,469,'Acinetobacter sp. SS103','species'),(1697248,469,'Acinetobacter sp. SS110','species'),(1697249,469,'Acinetobacter sp. SS48','species'),(1697250,469,'Acinetobacter sp. SS49','species'),(1697251,469,'Acinetobacter sp. SS83','species'),(1697252,469,'Acinetobacter sp. SS95','species'),(1697253,469,'Acinetobacter sp. SS97','species'),(1697254,57495,'Dermacoccus sp. SS07','species'),(1697255,57493,'Kocuria sp. SS121','species'),(1697256,57493,'Kocuria sp. SS86','species'),(1697257,33882,'Microbacterium sp. SS112','species'),(1697258,33882,'Microbacterium sp. SS120','species'),(1697259,33882,'Microbacterium sp. SS124','species'),(1697260,44249,'Paenibacillus sp. SS73','species'),(1697261,286,'Pseudomonas sp. SS76','species'),(1697262,32207,'Rothia sp. SS06','species'),(1697263,1279,'Staphylococcus sp. SS04','species'),(1697264,1279,'Staphylococcus sp. SS19','species'),(1697265,1279,'Staphylococcus sp. SS30','species'),(1697266,1279,'Staphylococcus sp. SS32','species'),(1697267,1279,'Staphylococcus sp. SS35','species'),(1697268,1279,'Staphylococcus sp. SS38','species'),(1697269,1279,'Staphylococcus sp. SS43','species'),(1697270,1301,'Streptococcus sp. SS12','species'),(1697271,343873,'Wautersiella sp. SS102','species'),(1697272,343873,'Wautersiella sp. SS126','species'),(1697273,357,'Agrobacterium sp. MAFF106580','species'),(1697274,357,'Agrobacterium sp. MAFF106587','species'),(1697275,357,'Agrobacterium sp. MAFF106591','species'),(1697276,357,'Agrobacterium sp. MAFF210265','species'),(1697277,357,'Agrobacterium sp. MAFF210268','species'),(1697278,357,'Agrobacterium sp. MAFF301724','species'),(1697279,357,'Agrobacterium sp. NCIB8196','species'),(1697280,357,'Agrobacterium sp. NCPPB2655','species'),(1697281,357,'Agrobacterium sp. NCPPB2656','species'),(1697282,357,'Agrobacterium sp. NCPPB2657','species'),(1697283,357,'Agrobacterium sp. NCPPB2659','species'),(1697284,357,'Agrobacterium sp. NCPPB2660','species'),(1697285,357,'Agrobacterium sp. NCPPB4042','species'),(1697286,357,'Agrobacterium sp. NCPPB4043','species'),(1697287,357,'Agrobacterium sp. NCPPB4062','species'),(1697288,357,'Agrobacterium sp. ST15.13/001','species'),(1697289,357,'Agrobacterium sp. ST15.13/004','species'),(1697290,357,'Agrobacterium sp. ST15.13/006','species'),(1697291,357,'Agrobacterium sp. ST15.13/007','species'),(1697292,357,'Agrobacterium sp. ST15.13/012','species'),(1697293,357,'Agrobacterium sp. ST15.13/013','species'),(1697294,357,'Agrobacterium sp. ST15.13/039','species'),(1697295,357,'Agrobacterium sp. ST15.13/040','species'),(1697296,357,'Agrobacterium sp. ST15.13/042','species'),(1697297,357,'Agrobacterium sp. ST15.13/043','species'),(1697298,357,'Agrobacterium sp. ST15.13/045','species'),(1697299,357,'Agrobacterium sp. ST15.13/046','species'),(1697300,357,'Agrobacterium sp. ST15.13/048','species'),(1697301,357,'Agrobacterium sp. ST15.13/054','species'),(1697302,357,'Agrobacterium sp. ST15.13/056','species'),(1697303,357,'Agrobacterium sp. ST15.13/057','species'),(1697304,357,'Agrobacterium sp. ST15.13/059','species'),(1697305,357,'Agrobacterium sp. ST15.13/060','species'),(1697306,357,'Agrobacterium sp. ST15.13/064','species'),(1697307,357,'Agrobacterium sp. ST15.13/067','species'),(1697308,357,'Agrobacterium sp. ST15.13/077','species'),(1697309,357,'Agrobacterium sp. ST15.13/090','species'),(1697310,357,'Agrobacterium sp. ST15.13/091','species'),(1697311,357,'Agrobacterium sp. ST15.13/095','species'),(1697312,357,'Agrobacterium sp. ST15.13/097','species'),(1697313,357,'Agrobacterium sp. ST15.13/098','species'),(1697314,1883,'Streptomyces sp. M7_15','species'),(1697315,119210,'Influenza A virus (A/swine/California/A01459014/2015(H3N2))','no rank'),(1697316,119210,'Influenza A virus (A/swine/California/A01459016/2015(H3N2))','no rank'),(1697317,114728,'Influenza A virus (A/swine/Illinois/A00843249/2015(H1N2))','no rank'),(1697318,119210,'Influenza A virus (A/swine/Illinois/A00843253/2015(H3N2))','no rank'),(1697319,114728,'Influenza A virus (A/swine/Iowa/A01823426/2015(H1N2))','no rank'),(1697320,114728,'Influenza A virus (A/swine/Iowa/A01823437/2015(H1N2))','no rank'),(1697321,114728,'Influenza A virus (A/swine/Iowa/A01823446/2015(H1N2))','no rank'),(1697322,119210,'Influenza A virus (A/swine/Nebraska/A01823468/2015(H3N2))','no rank'),(1697323,114728,'Influenza A virus (A/swine/South Dakota/A01823598/2015(H1N2))','no rank'),(1697324,114728,'Influenza A virus (A/swine/Indiana/A02025254/2015(H1N2))','no rank'),(1697325,114728,'Influenza A virus (A/swine/Iowa/A02025166/2015(H1N2))','no rank'),(1697326,114728,'Influenza A virus (A/swine/Iowa/A02025170/2015(H1N2))','no rank'),(1697327,119210,'Influenza A virus (A/swine/Iowa/A02025220/2015(H3N2))','no rank'),(1697328,119210,'Influenza A virus (A/swine/North Carolina/A02025176/2015(H3N2))','no rank'),(1697329,119210,'Influenza A virus (A/swine/North Carolina/A02034333/2015(H3N2))','no rank'),(1697330,114728,'Influenza A virus (A/swine/Pennsylvania/A02035484/2015(H1N2))','no rank'),(1697331,102796,'Influenza A virus (A/environment/Hunan/18355/2014(H9N2))','no rank'),(1697332,102796,'Influenza A virus (A/environment/Hunan/18370/2014(H9N2))','no rank'),(1697333,102796,'Influenza A virus (A/environment/Hunan/18489/2014(H9N2))','no rank'),(1697334,102796,'Influenza A virus (A/environment/Hunan/18498/2014(H9N2))','no rank'),(1697335,102796,'Influenza A virus (A/environment/Hunan/18556/2014(H9N2))','no rank'),(1697336,102796,'Influenza A virus (A/environment/Hunan/21403/2014(H9N2))','no rank'),(1697337,102796,'Influenza A virus (A/environment/Hunan/25998/2014(H9N2))','no rank'),(1697338,102796,'Influenza A virus (A/environment/Hunan/27408/2014(H9N2))','no rank'),(1697339,102796,'Influenza A virus (A/environment/Hunan/27420/2014(H9N2))','no rank'),(1697340,102796,'Influenza A virus (A/environment/Hunan/28028/2014(H9N2))','no rank'),(1697341,102796,'Influenza A virus (A/environment/Hunan/28034/2014(H9N2))','no rank'),(1697342,1542814,'Inoderma nipponicum','species'),(1697343,1542814,'Inoderma subabietinum','species'),(1697345,40114,'Schismatomma aff. cretaceum Ertz14016','species'),(1697346,40114,'Schismatomma cretaceum','species'),(1697347,1709384,'Sporodophoron gossypinum','species'),(1697348,1709384,'Sporodophoron primorskiense','species'),(1697349,180169,'Scale drop disease virus','species'),(1697350,39678,'Glomerulophoron','genus'),(1697351,1697350,'Glomerulophoron mauritiae','species'),(1697352,29278,'Protein fusion vector pRM-vgb','species'),(1697353,42662,'Phoxinus sp. 1a AP-2015','species'),(1697354,42662,'Phoxinus sp. 1b AP-2015','species'),(1697355,42662,'Phoxinus sp. 1c AP-2015','species'),(1697356,42662,'Phoxinus sp. 1d AP-2015','species'),(1697357,42662,'Phoxinus sp. 2 AP-2015','species'),(1697358,42662,'Phoxinus sp. 2 x 7 AP-2015','species'),(1697359,42662,'Phoxinus sp. 3 AP-2015','species'),(1697360,42662,'Phoxinus sp. 4 AP-2015','species'),(1697361,42662,'Phoxinus sp. 5 AP-2015','species'),(1697362,42662,'Phoxinus sp. 6 AP-2015','species'),(1697363,42662,'Phoxinus sp. 7 AP-2015','species'),(1697364,42662,'Phoxinus sp. 7 x 2 AP-2015','species'),(1697365,42662,'Phoxinus sp. 8 AP-2015','species'),(1697366,42662,'Phoxinus sp. MAL1r','species'),(1697367,42662,'Phoxinus sp. MAL2r','species'),(1697368,42662,'Phoxinus sp. MIL1r','species'),(1697369,42662,'Phoxinus sp. MOA1r','species'),(1697370,42662,'Phoxinus sp. MOR2','species'),(1697371,42662,'Phoxinus sp. MOR2r','species'),(1697374,5502,'Curvularia sp. BAB-5452','species'),(1697375,413496,'Cronobacter sp. YIM h-10','species'),(1697376,288490,'Rotylenchus cypriensis','species'),(1697377,288490,'Rotylenchus sardashtensis','species'),(1697378,169108,'Ophryotrocha lusa','species'),(1697379,169108,'Ophryotrocha mammillata','species'),(1697380,169108,'Ophryotrocha sadina','species'),(1697382,289246,'Coniarthonia rosea','species'),(1697383,1542763,'Myriostigma miniatum','species'),(1697384,289255,'Stirtonia neotropica','species'),(1697385,27320,'Metschnikowia matae','species'),(1697386,1697385,'Metschnikowia matae var. matae','varietas'),(1697387,1697385,'Metschnikowia matae var. maris','varietas'),(1697388,547,'Enterobacter sp. YIM Hb-3','species'),(1697389,59201,'Salmonella enterica subsp. enterica serovar I 4,5,12:i-','no rank'),(1697390,59201,'Salmonella enterica subsp. enterica serovar I 4,12:i:-','no rank'),(1697391,59201,'Salmonella enterica subsp. enterica serovar I 8,20:-:z6','no rank'),(1697392,289201,'Pontibacillus sp. 13DM','species'),(1697393,289201,'Pontibacillus sp. 7DM','species'),(1697394,289201,'Pontibacillus sp. 9DM','species'),(1697395,289201,'Pontibacillus sp. 6DM','species'),(1697396,80747,'Colossendeis sp. IU-2007-4794','species'),(1697397,80747,'Colossendeis sp. IU-2007-4852','species'),(1697398,80747,'Colossendeis sp. Ch230.1.2E','species'),(1697399,80747,'Colossendeis sp. Ch230.1E','species'),(1697400,80747,'Colossendeis sp. 01009_CEA010','species'),(1697401,80747,'Colossendeis sp. 13109_POLA20080516','species'),(1697402,80747,'Colossendeis bouvetensis','species'),(1697403,139536,'Mgenia','genus'),(1697404,1697403,'Mgenia fuscovaria','species'),(1697405,1697403,'Mgenia angusta','species'),(1697406,1276408,'Endochus sp. ES011','species'),(1697407,1276408,'Endochus sp. EN001','species'),(1697412,196637,'Eunotia bilunaris \'labile\'','species'),(1697413,196637,'Eunotia bilunaris \'slender\'','species'),(1697414,196637,'Eunotia bilunaris \'robust\'','species'),(1697415,196637,'Eunotia cf. mucophila PV-2015','species'),(1697416,196637,'Eunotia cf. latitaenia PV-2015','species'),(1697418,111560,'Niphargus krameri complex sp. A VZ-2015','species'),(1697419,111560,'Niphargus krameri complex sp. B VZ-2015','species'),(1697420,111560,'Niphargus spinulifemur complex sp. A VZ-2015','species'),(1697421,111560,'Niphargus spinulifemur complex sp. B VZ-2015','species'),(1697422,232705,'Hapladena magna','species'),(1697423,116875,'Zebrasomatrema','genus'),(1697424,1697423,'Zebrasomatrema pichelinae','species'),(1697426,256975,'Flagellotrema convolutum','species'),(1697427,116861,'Hexangium sigani','species'),(1697428,49928,'[Frankia] sp. CeVR','species'),(1697429,49928,'[Frankia] sp. CeCP1','species'),(1697430,49928,'[Frankia] sp. CePY','species'),(1697431,49928,'[Frankia] sp. CeKK','species'),(1697432,49928,'[Frankia] sp. CeCN','species'),(1697433,49928,'[Frankia] sp. CeNS','species'),(1697434,49928,'[Frankia] sp. CeKN','species'),(1697435,49928,'[Frankia] sp. CeVT','species'),(1697436,49928,'[Frankia] sp. CeCP2','species'),(1697437,49928,'[Frankia] sp. CjCK','species'),(1697438,92673,'Macvicaria longicirrata','species'),(1697439,27862,'Gyliauchen volubilis','species'),(1697440,515177,'Sapovirus GII.8','no rank'),(1697441,54125,'Pristionchus sp. PL-2015','species'),(1697442,515177,'Sapovirus GII.4','no rank'),(1697443,515177,'Sapovirus GII.5','no rank'),(1697444,515176,'Sapovirus GI.6','no rank'),(1697445,515176,'Sapovirus GI.7','no rank'),(1697446,5052,'Aspergillus tonophilus','species'),(1697447,766765,'Yamadazyma sp. UFMG-CM-Y444','species'),(1697449,318969,'Commiphora aprevalii var. granulifera','varietas'),(1697450,318970,'Commiphora brevicalyx subsp. brevicalyx','subspecies'),(1697452,43868,'Commiphora cf. arafy MG-2015','species'),(1697453,43868,'Commiphora cf. leandriana MG-2015','species'),(1697454,43868,'Commiphora fraxinifolia','species'),(1697455,43868,'Commiphora pterocarpa','species'),(1697456,43868,'Commiphora sp. 10I1201','species'),(1697457,43868,'Commiphora sp. 10II1413','species'),(1697458,43868,'Commiphora sp. 10II1502','species'),(1697459,43868,'Commiphora sp. Gostel 54','species'),(1697460,43868,'Commiphora sp. Gostel 69','species'),(1697471,43868,'Commiphora sp. M MG-2015','species'),(1697474,52470,'Ferula cupularis','species'),(1697476,1779447,'Baobabopsis donbarrettii','species'),(1697477,1779447,'Baobabopsis enneapogonis','species'),(1697478,1696,'Brevibacterium sp. DCF_4','species'),(1697479,204476,'Labrys sp. DCF_5','species'),(1697480,379,'Rhizobium sp. CBZ_12','species'),(1697482,230838,'Peronosclerospora sp. YJC-2015','species'),(1697483,374,'Bradyrhizobium sp. EHJO1a','species'),(1697484,374,'Bradyrhizobium sp. EHNS8','species'),(1697485,374,'Bradyrhizobium sp. FVNS2','species'),(1697486,374,'Bradyrhizobium sp. FVNS22','species'),(1697487,1335745,'environmental samples','no rank'),(1697488,1697487,'uncultured Spiribacter sp.','species'),(1697490,5309,'Athelia sp. 1 LR-2015','species'),(1697493,5309,'Athelia sp. UC2022898','species'),(1697495,68793,'Botryobasidium sp. 1 LR-2015','species'),(1697496,68793,'Botryobasidium sp. 2 LR-2015','species'),(1697497,68793,'Botryobasidium sp. 3 LR-2015','species'),(1697498,68793,'Botryobasidium sp. 4 LR-2015','species'),(1697499,89802,'Hyphoderma sp. 1 LR-2015','species'),(1697500,89802,'Hyphoderma sp. 2 LR-2015','species'),(1697501,89802,'Hyphoderma sp. 3 LR-2015','species'),(1697507,68802,'Hyphodontia aff. arguta UC2022847','species'),(1697510,40463,'Peniophora cf. incarnata UC2022950','species'),(1697511,40463,'Peniophora sp. 2 LR-2015','species'),(1697514,80662,'Piloderma cf. byssinum UC2023203','species'),(1697516,80662,'Piloderma cf. olivaceum UC2022971','species'),(1697517,80662,'Piloderma sp. 4 LR-2015','species'),(1697518,57131,'Pseudotomentella sp. UC2023221','species'),(1697520,68782,'Scytinostroma sp. 1 LR-2015','species'),(1697521,68782,'Scytinostroma sp. 2 LR-2015','species'),(1697522,68782,'Scytinostroma sp. 3 LR-2015','species'),(1697524,139131,'Sistotrema aff. alboluteum UC2022809','species'),(1697525,139131,'Sistotrema sp. UC2022930','species'),(1697526,139131,'Sistotrema cf. muscicola UC2022975','species'),(1697527,81060,'cf. Steccherinum sp. 2 LR-2015','species'),(1697528,81060,'cf. Steccherinum sp. 3 LR-2015','species'),(1697529,81060,'Steccherinum cf. ciliolatum UC2023201','species'),(1697530,56494,'cf. Tomentella sp. 4 LR-2015','species'),(1697531,56494,'Tomentella sp. 1 LR-2015','species'),(1697532,56494,'Tomentella sp. 2 LR-2015','species'),(1697534,56494,'Tomentella sp. 5 LR-2015','species'),(1697536,156596,'Trechispora sp. 2 LR-2015','species'),(1697537,156596,'Trechispora cf. hymenocystis UC2022909','species'),(1697538,156596,'Trechispora sp. 4 LR-2015','species'),(1697539,139141,'cf. Tubulicrinis sp. 3 LR-2015','species'),(1697540,139141,'Tubulicrinis cf. subulatus UC2023232','species'),(1697541,139141,'cf. Tubulicrinis sp. 2 LR-2015','species'),(1697542,139141,'cf. Tubulicrinis sp. 9 LR-2015','species'),(1697543,139141,'cf. Tubulicrinis sp. 1 LR-2015','species'),(1697544,139141,'cf. Tubulicrinis sp. 5 LR-2015','species'),(1697545,139141,'cf. Tubulicrinis sp. 7 LR-2015','species'),(1697546,139141,'Tubulicrinis cf. borealis UC2023022','species'),(1697547,139141,'Tubulicrinis cf. glebosus UC2022980','species'),(1697548,139141,'Tubulicrinis cf. borealis UC2023024','species'),(1697549,139141,'cf. Tubulicrinis sp. 4 LR-2015','species'),(1697550,84970,'Tylospora sp. 1 LR-2015','species'),(1697552,84970,'Tylospora sp. 3 LR-2015','species'),(1697553,84970,'Tylospora sp. 4 LR-2015','species'),(1697554,50192,'Sonchus arvensis subsp. arvensis','subspecies'),(1697555,594554,'Carduus personata subsp. albidus','subspecies'),(1697556,246875,'Algoriphagus confluentis','species'),(1697557,2742,'Marinobacter confluentis','species'),(1697558,292691,'Gramella aquimixticola','species'),(1697559,4645,'Hedychium sp. RHT66466','species'),(1697560,40463,'Peniophora albobadia','species'),(1697561,391237,'Peniophorella pallida','species'),(1697563,214316,'Prochoerodes onustaria','species'),(1697564,705183,'Oxydia vesulia transponens','subspecies'),(1697565,553538,'Senga magna','species'),(1697566,56201,'Schyzocotyle','genus'),(1697567,1697566,'Schyzocotyle nayarensis','species'),(1697568,4778,'unclassified Bremia','no rank'),(1697569,1697568,'Bremia sp. YJC-2015b','species'),(1697570,4778,'Bremia cf. lagoseridis YJC-2015','species'),(1697571,99694,'Maritrema brevisacciferum','species'),(1697572,116891,'Microphallus minutus','species'),(1697573,647082,'Microphallidae gen. sp. SCC-2015','species'),(1697574,137620,'Arcyria ferruginea','species'),(1697575,137620,'Arcyria major','species'),(1697576,43868,'Commiphora leandriana','species'),(1697577,289935,'Diderma montanum','species'),(1697578,225099,'Hemitrichia imperialis','species'),(1697579,225099,'Hemitrichia pardina','species'),(1697580,219850,'Trichia contorta','species'),(1697581,219850,'Trichia erecta','species'),(1697582,219850,'Trichia subfusca','species'),(1697583,647301,'Trichia decipiens var. hemitrichioides','varietas'),(1697584,683634,'Deinodrilus sp. 1 SB-2015','species'),(1697585,683644,'Maoridrilus sp. 1 SB-2015','species'),(1697586,683644,'Maoridrilus sp. 2 SB-2015','species'),(1697587,415309,'Megascolecidae sp. 1 SB-2015','species'),(1697588,415309,'Megascolecidae sp. 3 SB-2015','species'),(1697589,5790,'Physarum cf. notabile MS-2015','species'),(1697590,137620,'Arcyria sp. MS-2015','species'),(1697591,219850,'Trichia cf. persimilis MS-2015','species'),(1697592,219850,'Trichia cf. contorta MS-2015','species'),(1697593,219850,'Trichia cf. verrucosa MS-2015','species'),(1697594,34399,'Phomopsis sp. Dm10.2','species'),(1697599,156596,'Trechispora stellulata','species'),(1697603,156596,'Trechispora cf. cohaerens UC2022832','species'),(1697610,234811,'cf. Dacryobolus sp. UC2023007','species'),(1697634,205744,'Gloeodontia subasperispora','species'),(1697635,219343,'Pseudochaete corrugata','species'),(1697636,139141,'Tubulicrinis glebulosus','species'),(1697637,264086,'Amylocorticium cf. cebennense UC2022802','species'),(1697638,264086,'Amylocorticium cf. cebennense UC2022803','species'),(1697639,264086,'Amylocorticium cf. cebennense UC2023010','species'),(1697640,692218,'cf. Amyloxenasma sp. UC2023054','species'),(1697641,169324,'cf. Asterostroma sp. UC2022986','species'),(1697645,5309,'Athelia aff. epiphylla UC2023159','species'),(1697646,171963,'Boidinia aff. furfuracea UC2022984','species'),(1697647,68793,'cf. Botryobasidium sp. 1 LR-2015','species'),(1697648,68793,'cf. Botryobasidium sp. 5 LR-2015','species'),(1697649,86096,'Ceraceomyces cf. serpens UC2023015','species'),(1697650,86096,'Ceraceomyces cf. serpens UC2023016','species'),(1697651,86096,'Ceraceomyces cf. serpens UC2023019','species'),(1697652,86096,'Ceraceomyces cf. serpens UC2023144','species'),(1697653,40427,'Ceriporia sp. UC2022948','species'),(1697654,40427,'Ceriporia sp. UC2023070','species'),(1697661,1316019,'cf. Botryobasidium 7 LR-2016','species'),(1697662,139379,'Hymenochaete sp. UC2022866','species'),(1697663,68802,'Hyphodontia aff. abieticola UC2022838','species'),(1697664,68802,'Hyphodontia aff. crustosa UC2022841','species'),(1697665,68802,'Hyphodontia aff. crustosa UC2023119','species'),(1697666,68802,'Hyphodontia aff. crustosa UC2023127','species'),(1697667,68802,'Hyphodontia aff. crustosa UC2023128','species'),(1697668,1834480,'Hastodontia cf. hastata UC2023125','species'),(1697669,1124675,'Xylodon cf. brevisetus UC2023212','species'),(1697670,1124675,'Xylodon cf. brevisetus UC2023219','species'),(1697671,1124675,'Xylodon cf. brevisetus UC2023234','species'),(1697672,1124675,'Xylodon cf. brevisetus UC2023239','species'),(1697673,68802,'aff. Hyphodontia sp. UC2023050','species'),(1697674,80652,'Kavinia aff. alboviridis UC2022816','species'),(1697675,5305,'Phanerochaete aff. calotricha UC2023031','species'),(1697686,80662,'Piloderma aff. byssinum UC2023171','species'),(1697687,80662,'Piloderma aff. byssinum UC2023228','species'),(1697692,202719,'cf. Ramaricium sp. UC2022869','species'),(1697693,202719,'cf. Ramaricium sp. UC2022870','species'),(1697694,202719,'cf. Ramaricium sp. UC2023000','species'),(1697695,202719,'cf. Ramaricium sp. UC2023001','species'),(1697696,202719,'cf. Ramaricium sp. UC2023002','species'),(1697697,202719,'cf. Ramaricium sp. UC2023020','species'),(1697698,98780,'Resinicium aff. furfuraceum UC2022860','species'),(1697699,98780,'Resinicium aff. furfuraceum UC2023081','species'),(1697700,98780,'Resinicium aff. furfuraceum UC2023094','species'),(1697701,98780,'Resinicium aff. furfuraceum UC2023095','species'),(1697705,80757,'Sebacina sp. UC2022810','species'),(1697706,139133,'Sistotremastrum sp. UC2022913','species'),(1697707,81060,'cf. Steccherinum sp. 1 LR-2015','species'),(1697708,56489,'Thelephora aff. penicillata UC2022955','species'),(1697710,156596,'Trechispora aff. cohaerens UC2023013','species'),(1697713,139141,'cf. Tubulicrinis sp. 8 LR-2015','species'),(1697714,139141,'cf. Tubulicrinis sp. 6 LR-2015','species'),(1697718,467956,'Leptosporomyces aff. fuscostratus UC2022863','species'),(1697719,467956,'Leptosporomyces aff. fuscostratus UC2022884','species'),(1697720,467956,'Leptosporomyces aff. fuscostratus UC2023057','species'),(1697721,467956,'Leptosporomyces aff. fuscostratus UC2023063','species'),(1697723,574935,'Kneiffiella','genus'),(1697725,234811,'cf. Dacryobolus sp. 2 LR-2015','species'),(1697726,137744,'cf. Amphinema sp. UC2022990','species'),(1697727,137744,'cf. Amphinema sp. UC2022991','species'),(1697728,137744,'cf. Amphinema sp. UC2022997','species'),(1697729,39180,'cf. Corticium sp. UC2023021','species'),(1697734,137744,'Amphinema aff. byssoides UC2022815','species'),(1697736,137744,'Amphinema aff. byssoides UC2023101','species'),(1697737,137744,'Amphinema aff. byssoides UC2023120','species'),(1697738,137744,'Amphinema aff. byssoides UC2023166','species'),(1697739,137744,'Amphinema aff. byssoides UC2023174','species'),(1697740,137744,'Amphinema aff. byssoides UC2023198','species'),(1697741,137744,'Amphinema aff. byssoides UC2023213','species'),(1697742,137744,'Amphinema aff. byssoides UC2023216','species'),(1697743,137744,'Amphinema aff. byssoides UC2023225','species'),(1697744,137744,'Amphinema aff. byssoides UC2023235','species'),(1697745,137744,'Amphinema aff. byssoides UC2023240','species'),(1697746,137744,'Amphinema sp. UC2023131','species'),(1697747,137744,'Amphinema sp. UC2023195','species'),(1697751,5598,'Alternaria sp. T9','species'),(1697752,5455,'Colletotrichum sp. T17','species'),(1697753,5455,'Colletotrichum sp. T2','species'),(1697754,5455,'Colletotrichum sp. T21','species'),(1697755,5455,'Colletotrichum sp. T24','species'),(1697756,5455,'Colletotrichum sp. T25','species'),(1697757,5506,'Fusarium sp. T1','species'),(1697758,5506,'Fusarium sp. T10','species'),(1697759,5506,'Fusarium sp. T11','species'),(1697760,5506,'Fusarium sp. T13','species'),(1697761,5506,'Fusarium sp. T14','species'),(1697762,5506,'Fusarium sp. T19','species'),(1697763,5506,'Fusarium sp. T20','species'),(1697764,5506,'Fusarium sp. T22','species'),(1697765,5506,'Fusarium sp. T27','species'),(1697766,5506,'Fusarium sp. T28','species'),(1697767,5506,'Fusarium sp. T5','species'),(1697768,5506,'Fusarium sp. T6','species'),(1697769,5506,'Gibberella sp. T12','species'),(1697770,5506,'Gibberella sp. T18','species'),(1697771,5506,'Gibberella sp. T4','species'),(1697772,766728,'Meyerozyma sp. T7','species'),(1697773,766728,'Meyerozyma sp. T8','species'),(1697774,107453,'Microsphaeropsis sp. T23','species'),(1697775,114230,'Nigrospora sp. T15','species'),(1697776,114230,'Nigrospora sp. T16','species'),(1697777,114230,'Nigrospora sp. T3','species'),(1697778,246490,'Xylariaceae sp. T26','species'),(1697779,348841,'Clostridia bacterium UC5.1-1F7','species'),(1697780,348841,'Clostridia bacterium UC5.1-1D2','species'),(1697781,348841,'Clostridia bacterium UC5.1-2E3','species'),(1697782,348841,'Clostridia bacterium UC5.1-1A9','species'),(1697783,348841,'Clostridia bacterium UC5.1-1F8','species'),(1697784,348841,'Clostridia bacterium UC5.1-1D4','species'),(1697785,348841,'Clostridia bacterium UC5.1-2D9','species'),(1697786,348841,'Clostridia bacterium UC5.1-2E1','species'),(1697787,348841,'Clostridia bacterium UC5.1-1D10','species'),(1697788,348841,'Clostridia bacterium UC5.1-2H6','species'),(1697789,348841,'Clostridia bacterium UC5.1-1E3','species'),(1697790,348841,'Clostridia bacterium UC5.1-1C12','species'),(1697791,348841,'Clostridia bacterium UC5.1-2G4','species'),(1697792,348841,'Clostridia bacterium UC5.1-2F7','species'),(1697793,348841,'Clostridia bacterium UC5.1-1E11','species'),(1697794,348841,'Clostridia bacterium UC5.1-1D1','species'),(1697795,348841,'Clostridia bacterium UC5.1-2H11','species'),(1697796,1151610,'Bacteroidia bacterium UC5.1-2G11','species'),(1697797,78537,'Actinobacteria bacterium UC5.1-1B11','species'),(1697798,78537,'Actinobacteria bacterium UC5.1-1C2','species'),(1697799,168694,'Salinispora sp. TS60-4C','species'),(1697800,1663,'Arthrobacter sp. hct005','species'),(1697801,384619,'Influenza A virus (A/swine/Iowa/A02076918/2015(mixed))','no rank'),(1697802,384619,'Influenza A virus (A/swine/Iowa/A02076919/2015(mixed))','no rank'),(1697803,11520,'Influenza B virus (B/Vietnam/BS0711282/2011)','no rank'),(1697804,11520,'Influenza B virus (B/Vietnam/BS0711283/2011)','no rank'),(1697805,11520,'Influenza B virus (B/Vietnam/BS0711288/2011)','no rank'),(1697806,11520,'Influenza B virus (B/Vietnam/DK13180/2013)','no rank'),(1697807,11520,'Influenza B virus (B/Vietnam/HS0914109/2014)','no rank'),(1697808,11520,'Influenza B virus (B/Vietnam/HS1714154/2014)','no rank'),(1697809,11520,'Influenza B virus (B/Vietnam/HS1714160/2014)','no rank'),(1697810,11520,'Influenza B virus (B/Vietnam/HS1814007/2014)','no rank'),(1697811,11520,'Influenza B virus (B/Vietnam/HS1814036/2014)','no rank'),(1697812,11520,'Influenza B virus (B/Vietnam/IS0210101/2010)','no rank'),(1697813,11520,'Influenza B virus (B/Vietnam/IS0210121/2010)','no rank'),(1697814,11520,'Influenza B virus (B/Vietnam/IS0211032/2011)','no rank'),(1697815,11520,'Influenza B virus (B/Vietnam/IS0211033/2011)','no rank'),(1697816,11520,'Influenza B virus (B/Vietnam/IS0211054/2011)','no rank'),(1697817,11520,'Influenza B virus (B/Vietnam/IS0211062/2011)','no rank'),(1697818,11520,'Influenza B virus (B/Vietnam/IS0211085/2011)','no rank'),(1697819,11520,'Influenza B virus (B/Vietnam/IS0211334/2011)','no rank'),(1697820,11520,'Influenza B virus (B/Vietnam/IS0211370/2011)','no rank'),(1697821,11520,'Influenza B virus (B/Vietnam/IS0211373/2011)','no rank'),(1697822,11520,'Influenza B virus (B/Vietnam/IS0212011/2012)','no rank'),(1697823,11520,'Influenza B virus (B/Vietnam/IS0212015/2012)','no rank'),(1697824,11520,'Influenza B virus (B/Vietnam/IS0212022/2012)','no rank'),(1697825,11520,'Influenza B virus (B/Vietnam/IS0212027/2012)','no rank'),(1697826,11520,'Influenza B virus (B/Vietnam/IS0212038/2012)','no rank'),(1697827,11520,'Influenza B virus (B/Vietnam/IS0212061/2012)','no rank'),(1697828,11520,'Influenza B virus (B/Vietnam/IS0213097/2013)','no rank'),(1697829,11520,'Influenza B virus (B/Vietnam/IS0213300/2013)','no rank'),(1697830,11520,'Influenza B virus (B/Vietnam/IS0213340/2013)','no rank'),(1697831,11520,'Influenza B virus (B/Vietnam/IS0214013/2014)','no rank'),(1697832,11520,'Influenza B virus (B/Vietnam/IS0214038/2014)','no rank'),(1697833,11520,'Influenza B virus (B/Vietnam/IS0214115/2014)','no rank'),(1697834,11520,'Influenza B virus (B/Vietnam/IS0214132/2014)','no rank'),(1697835,11520,'Influenza B virus (B/Vietnam/IS0214318/2014)','no rank'),(1697836,11520,'Influenza B virus (B/Vietnam/IS0711054/2011)','no rank'),(1697837,11520,'Influenza B virus (B/Vietnam/IS0711055/2011)','no rank'),(1697838,11520,'Influenza B virus (B/Vietnam/IS0711079/2011)','no rank'),(1697839,11520,'Influenza B virus (B/Vietnam/IS0711114/2011)','no rank'),(1697840,11520,'Influenza B virus (B/Vietnam/IS0711143/2011)','no rank'),(1697841,11520,'Influenza B virus (B/Vietnam/IS0712030/2012)','no rank'),(1697842,11520,'Influenza B virus (B/Vietnam/IS0712031/2012)','no rank'),(1697843,11520,'Influenza B virus (B/Vietnam/IS0712302/2012)','no rank'),(1697844,11520,'Influenza B virus (B/Vietnam/IS0712401/2012)','no rank'),(1697845,11520,'Influenza B virus (B/Vietnam/IS0713190/2013)','no rank'),(1697846,11520,'Influenza B virus (B/Vietnam/IS0911071/2011)','no rank'),(1697847,11520,'Influenza B virus (B/Vietnam/IS0911182/2011)','no rank'),(1697848,11520,'Influenza B virus (B/Vietnam/IS0912028/2012)','no rank'),(1697849,11520,'Influenza B virus (B/Vietnam/IS0912030/2012)','no rank'),(1697850,11520,'Influenza B virus (B/Vietnam/IS0912057/2012)','no rank'),(1697851,11520,'Influenza B virus (B/Vietnam/IS0912062/2012)','no rank'),(1697852,11520,'Influenza B virus (B/Vietnam/IS0913115/2013)','no rank'),(1697853,11520,'Influenza B virus (B/Vietnam/IS1210072/2010)','no rank'),(1697854,11520,'Influenza B virus (B/Vietnam/IS1210073/2010)','no rank'),(1697855,11520,'Influenza B virus (B/Vietnam/IS1211081/2011)','no rank'),(1697856,11520,'Influenza B virus (B/Vietnam/IS1211114/2011)','no rank'),(1697857,11520,'Influenza B virus (B/Vietnam/IS1211116/2011)','no rank'),(1697858,11520,'Influenza B virus (B/Vietnam/IS1211120/2011)','no rank'),(1697859,11520,'Influenza B virus (B/Vietnam/KX13250/2013)','no rank'),(1697860,11520,'Influenza B virus (B/Vietnam/KX14064/2014)','no rank'),(1697861,11520,'Influenza B virus (B/Vietnam/KX14099/2014)','no rank'),(1697862,11520,'Influenza B virus (B/Vietnam/KX14129/2014)','no rank'),(1697863,11520,'Influenza B virus (B/Vietnam/NC0715433/2010)','no rank'),(1697864,11520,'Influenza B virus (B/Vietnam/NH13442/2013)','no rank'),(1697865,11520,'Influenza B virus (B/Vietnam/NH14069/2014)','no rank'),(1697866,11520,'Influenza B virus (B/Vietnam/NH14076/2014)','no rank'),(1697867,102793,'Influenza A virus (A/duck/Bangladesh/Gouripur-12/2013(H5N1))','no rank'),(1697868,1687237,'Cheliferidae gen. sp. JH-2015','species'),(1697873,38367,'Schizymenia sp. GWS-2015','species'),(1697874,55172,'Leptosphaerulina sp. LSEM1260','species'),(1697875,455028,'Pyrenomyxa sp. LSEM1266','species'),(1697876,5073,'Penicillium sp. LSEM1555','species'),(1697877,161668,'Phaeophleospora sp. LSEM1583','species'),(1697878,38532,'Titanophora sp. GWS-2015','species'),(1697879,38367,'Schizymenia sp. 1Cal','species'),(1697880,38532,'Titanophora sp. GWS-2015b','species'),(1697892,59753,'Alcanivorax sp. RF17-1','species'),(1697893,226,'Alteromonas sp. Fun3','species'),(1697894,226,'Alteromonas sp. Rf1','species'),(1697895,226,'Alteromonas sp. Sh5','species'),(1697896,515417,'Amphritea sp. Rf12','species'),(1697897,403978,'Flavobacteriales bacterium Rf14','species'),(1697898,403978,'Flavobacteriales bacterium Rf15','species'),(1697899,2745,'Halomonas sp. FunM2','species'),(1697900,28253,'Marinomonas sp. FunM5','species'),(1697902,1883,'Streptomyces sp. FunMAct','species'),(1697904,662,'Vibrio sp. Rf7','species'),(1697907,417127,'Zunongwangia sp. FunM3','species'),(1697908,4830,'Mucor sp. AQGS 4','species'),(1697909,114230,'Nigrospora sp. AQGS 1','species'),(1697910,5543,'Trichoderma sp. AQGS 6','species'),(1697911,112177,'Arthrinium sp. AQGS 2','species'),(1697912,5506,'Fusarium sp. AQGS 8','species'),(1697913,5543,'Trichoderma sp. AQGS 5','species'),(1697914,85996,'Hypocreales sp. AQGS 3','species'),(1697915,66739,'Lasiodiplodia sp. AQGS 10','species'),(1697916,89443,'fungal sp. AQGS 7','species'),(1697917,89443,'fungal sp. AQGS 9','species'),(1697918,352926,'Bat astrovirus','species'),(1697919,289246,'Coniarthonia pulcherrima','species'),(1697920,357317,'Uroplatus sp. fiera MV-2015','species'),(1697921,163631,'Bathygobius sp. GTRR-2015','species'),(1697922,40493,'Lutjanus xanthopinnis','species'),(1697925,1232736,'Deltacoronavirus B07','species'),(1697926,1232736,'Deltacoronavirus B04','species'),(1697927,49590,'Coopernookia georgei','species'),(1697928,49599,'Goodenia azurea','species'),(1697929,49599,'Goodenia claytoniacea','species'),(1697930,49599,'Goodenia corynocarpa','species'),(1697931,49599,'Goodenia granitica','species'),(1697932,49599,'Goodenia gypsicola','species'),(1697933,49599,'Goodenia hartiana','species'),(1697934,49599,'Goodenia havilandii','species'),(1697935,49599,'Goodenia janamba','species'),(1697936,49599,'Goodenia nigrescens','species'),(1697937,49599,'Goodenia ramelii','species'),(1697938,197991,'Scaevola thesioides subsp. filifolia','subspecies'),(1697939,49633,'Velleia macrocalyx','species'),(1697941,3684,'Passiflora hybrid cultivar','species'),(1697942,469,'Acinetobacter sp. NSACN01','species'),(1697943,561,'Escherichia sp. NSESC01','species'),(1697944,323449,'Pontibacter sp. NP1','species'),(1697945,98287,'Macoma balthica balthica','subspecies'),(1697947,40449,'Piptoporus sp. TL01','species'),(1697948,141920,'Reticulitermes sp. SD-2015','species'),(1697949,92862,'Pleosporales sp. 1 SW-2015','species'),(1697950,92862,'Pleosporales sp. 2 SW-2015','species'),(1697951,92862,'Pleosporales sp. 3 SW-2015','species'),(1697952,6542,'Arion sp. BOLD:AAC2849','species'),(1697953,350044,'Trochulus sp. BOLD:ACI9420','species'),(1697954,145609,'Deroceras sp. BOLD:AAL1512','species'),(1697955,145609,'Deroceras sp. BOLD:AAI9663','species'),(1697956,153404,'Marpissa sp. BOLD:ACS6720','species'),(1697957,1060,'Rhodobacter sp. JA742','species'),(1697958,31989,'Alisedimentitalea','genus'),(1697961,182749,'Dacrydium vitreum','species'),(1697963,183497,'Thyasira gouldii','species'),(1697964,173459,'Predaea sp. GWS-2015','species'),(1697965,38532,'Titanophora sp. GWS-2015c','species'),(1697966,507,'Alcaligenes sp. T11','species'),(1697967,1386,'Bacillus sp. SRK3','species'),(1697968,570,'Klebsiella sp. T13','species'),(1697969,53335,'Pantoea sp. Trichy FB4','species'),(1697970,547,'Enterobacter sp. 3a(2015)','species'),(1697971,5498,'Cladosporium sp. ATCC 28310','species'),(1697972,407,'Methylobacterium sp. MIMD6','species'),(1697973,13687,'Sphingomonas sp. MIMD3','species'),(1697974,114728,'Influenza A virus (A/swine/Italy/13-163032/2013(H1N2))','no rank'),(1697975,102797,'Influenza A virus (A/swine/Italy/14-123611/2014(H1))','no rank'),(1697976,114727,'Influenza A virus (A/swine/Italy/14-30549/2014(H1N1))','no rank'),(1697977,119210,'Influenza A virus (A/swine/Italy/14-99219/2014(H3N2))','no rank'),(1698018,102796,'Influenza A virus (A/chicken/Bangladesh/23426/2014(H9N2))','no rank'),(1698019,102796,'Influenza A virus (A/chicken/Bangladesh/23527/2014(H9N2))','no rank'),(1698020,102796,'Influenza A virus (A/chicken/Bangladesh/23529/2014(H9N2))','no rank'),(1698021,102796,'Influenza A virus (A/chicken/Bangladesh/23618/2014(H9N2))','no rank'),(1698022,102793,'Influenza A virus (A/duck/Bangladesh/20399/2013(H5N1))','no rank'),(1698023,102793,'Influenza A virus (A/duck/Bangladesh/21269/2013(H5N1))','no rank'),(1698024,102793,'Influenza A virus (A/duck/Bangladesh/21326/2013(H5N1))','no rank'),(1698025,102793,'Influenza A virus (A/duck/Bangladesh/21327/2013(H5N1))','no rank'),(1698026,102793,'Influenza A virus (A/duck/Bangladesh/21329/2013(H5N1))','no rank'),(1698027,102793,'Influenza A virus (A/duck/Bangladesh/21469/2013(H5N1))','no rank'),(1698028,102793,'Influenza A virus (A/duck/Bangladesh/21814/2014(H5N1))','no rank'),(1698029,102793,'Influenza A virus (A/duck/Bangladesh/21907/2014(H5N1))','no rank'),(1698030,102793,'Influenza A virus (A/duck/Bangladesh/21908/2014(H5N1))','no rank'),(1698031,102793,'Influenza A virus (A/duck/Bangladesh/21909/2014(H5N1))','no rank'),(1698032,102793,'Influenza A virus (A/duck/Bangladesh/21970/2014(H5N1))','no rank'),(1698033,102793,'Influenza A virus (A/duck/Bangladesh/21980/2014(H5N1))','no rank'),(1698034,102793,'Influenza A virus (A/duck/Bangladesh/22115/2014(H5N1))','no rank'),(1698035,102796,'Influenza A virus (A/environment/Bangladesh/23571/2014(H9N2))','no rank'),(1698036,102793,'Influenza A virus (A/quail/Bangladesh/22121/2014(H5N1))','no rank'),(1698037,102793,'Influenza A virus (A/quail/Bangladesh/22125/2014(H5N1))','no rank'),(1698038,5579,'Aureobasidium sp. 35L-2-1','species'),(1698039,5579,'Aureobasidium sp. 35L-2-10A','species'),(1698040,5579,'Aureobasidium sp. 35L-2-11','species'),(1698041,5579,'Aureobasidium sp. 35L-2-12A','species'),(1698042,5579,'Aureobasidium sp. 35L-2-6A','species'),(1698043,5579,'Aureobasidium sp. 35L-2-9A','species'),(1698044,5579,'Aureobasidium sp. 35L-3-5A','species'),(1698045,5579,'Aureobasidium sp. 42L-4-10-5','species'),(1698046,5579,'Aureobasidium sp. 42L-5A','species'),(1698047,5579,'Aureobasidium sp. 42L-7-10-5','species'),(1698048,5579,'Aureobasidium sp. 5-2-2','species'),(1698049,5579,'Aureobasidium sp. D2-12-3','species'),(1698050,5579,'Aureobasidium sp. D2-13-2','species'),(1698051,5579,'Aureobasidium sp. D2-15','species'),(1698052,5579,'Aureobasidium sp. D2-5','species'),(1698053,5579,'Aureobasidium sp. D2-5-2','species'),(1698251,71953,'Inocybe griseorubida','species'),(1698252,196894,'Mycobacterium phage BrownCNA','species'),(1698253,1079895,'Mycobacterium phage Zeenon','no rank'),(1698254,359350,'Mycobacterium phage DaHudson','species'),(1698257,215777,'candidate divison MSBL1 archaeon SCGC-AAA833F18','species'),(1698258,215777,'candidate divison MSBL1 archaeon SCGC-AAA833K04','species'),(1698259,215777,'candidate divison MSBL1 archaeon SCGC-AAA259A05','species'),(1698260,215777,'candidate divison MSBL1 archaeon SCGC-AAA259B11','species'),(1698261,215777,'candidate divison MSBL1 archaeon SCGC-AAA259D14','species'),(1698262,215777,'candidate divison MSBL1 archaeon SCGC-AAA259D18','species'),(1698263,215777,'candidate divison MSBL1 archaeon SCGC-AAA259E17','species'),(1698264,215777,'candidate divison MSBL1 archaeon SCGC-AAA259E19','species'),(1698265,215777,'candidate divison MSBL1 archaeon SCGC-AAA259E22','species'),(1698266,215777,'candidate divison MSBL1 archaeon SCGC-AAA259I07','species'),(1698267,215777,'candidate divison MSBL1 archaeon SCGC-AAA259I09','species'),(1698268,215777,'candidate divison MSBL1 archaeon SCGC-AAA259I14','species'),(1698269,215777,'candidate divison MSBL1 archaeon SCGC-AAA259J03','species'),(1698270,215777,'candidate divison MSBL1 archaeon SCGC-AAA259M10','species'),(1698271,215777,'candidate divison MSBL1 archaeon SCGC-AAA259O05','species'),(1698272,215777,'candidate divison MSBL1 archaeon SCGC-AAA261C02','species'),(1698273,215777,'candidate divison MSBL1 archaeon SCGC-AAA261D19','species'),(1698274,215777,'candidate divison MSBL1 archaeon SCGC-AAA261F17','species'),(1698275,215777,'candidate divison MSBL1 archaeon SCGC-AAA261F19','species'),(1698276,215777,'candidate divison MSBL1 archaeon SCGC-AAA261G05','species'),(1698277,215777,'candidate divison MSBL1 archaeon SCGC-AAA261O19','species'),(1698278,215777,'candidate divison MSBL1 archaeon SCGC-AAA382A03','species'),(1698279,215777,'candidate divison MSBL1 archaeon SCGC-AAA382A13','species'),(1698280,215777,'candidate divison MSBL1 archaeon SCGC-AAA382A20','species'),(1698281,215777,'candidate divison MSBL1 archaeon SCGC-AAA382C18','species'),(1698282,215777,'candidate divison MSBL1 archaeon SCGC-AAA382F02','species'),(1698283,215777,'candidate divison MSBL1 archaeon SCGC-AAA382K21','species'),(1698284,215777,'candidate divison MSBL1 archaeon SCGC-AAA382M17','species'),(1698285,215777,'candidate divison MSBL1 archaeon SCGC-AAA382N08','species'),(1698286,215777,'candidate divison MSBL1 archaeon SCGC-AAA385D11','species'),(1698287,215777,'candidate divison MSBL1 archaeon SCGC-AAA385M02','species'),(1698288,215777,'candidate divison MSBL1 archaeon SCGC-AAA385M11','species'),(1698289,410657,'dietary supplements metagenome','species'),(1698291,611341,'Chaetocladius sp. 1 EAM-2015','species'),(1698292,611341,'Chaetocladius sp. 2 EAM-2015','species'),(1698293,611341,'Chaetocladius sp. 3 EAM-2015','species'),(1698294,611358,'Hydrobaenus sikhotealinensis','species'),(1698296,611372,'Paralimnophyes sp. EAM-2015','species'),(1698297,40084,'Diatraea mitteri','species'),(1698299,32071,'Asplenium sp. MK13833','species'),(1698300,32071,'Asplenium sp. DK1649','species'),(1698301,32071,'Asplenium sp. NC74','species'),(1698302,32071,'Asplenium sp. MK14100','species'),(1698303,32071,'Asplenium athertonense','species'),(1698304,32071,'Asplenium bipinnatifidum','species'),(1698305,32071,'Asplenium carruthersii','species'),(1698306,32071,'Asplenium cuneatum','species'),(1698307,32071,'Asplenium decorum','species'),(1698308,32071,'Asplenium dognyense','species'),(1698309,32071,'Asplenium filidens','species'),(1698310,32071,'Asplenium gibberosum','species'),(1698311,32071,'Asplenium goudeyi','species'),(1698312,32071,'Asplenium harmanii','species'),(1698313,32071,'Asplenium insiticium','species'),(1698314,32071,'Asplenium keysserianum','species'),(1698315,32071,'Asplenium lobulatum','species'),(1698316,32071,'Asplenium marattioides','species'),(1698317,32071,'Asplenium nitidum','species'),(1698318,32071,'Asplenium oligolepidum','species'),(1698319,32071,'Asplenium parvum','species'),(1698320,32071,'Asplenium polyphyleticum','species'),(1698321,32071,'Asplenium scandens','species'),(1698322,32071,'Asplenium stenolobum','species'),(1698323,32071,'Asplenium subemarginatum','species'),(1698324,32071,'Asplenium subflexuosum','species'),(1698325,32071,'Asplenium tenuiculum','species'),(1698326,32071,'Asplenium vieillardii','species'),(1698327,89443,'fungal sp. TM1303','species'),(1698328,102796,'Influenza A virus (A/chicken/Vietnam/HU1-1050/2014(H9N2))','no rank'),(1698329,102796,'Influenza A virus (A/duck/Vietnam/HU1-1286/2014(H9N2))','no rank'),(1698330,102796,'Influenza A virus (A/chicken/Vietnam/HU1-381/2014(H9N2))','no rank'),(1698331,222769,'Influenza A virus (A/chicken/Vietnam/HU1-524/2014(H6N6))','no rank'),(1698332,102796,'Influenza A virus (A/chicken/Vietnam/HU1-786/2014(H9N2))','no rank'),(1698333,102796,'Influenza A virus (A/chicken/Vietnam/HU1-976/2014(H9N2))','no rank'),(1698334,119210,'Influenza A virus (A/duck/Vietnam/HU1-1044/2014(H3N2))','no rank'),(1698335,119210,'Influenza A virus (A/duck/Vietnam/HU1-1128/2014(H3N2))','no rank'),(1698336,119213,'Influenza A virus (A/duck/Vietnam/HU1-1163/2014(H6N2))','no rank'),(1698337,119213,'Influenza A virus (A/duck/Vietnam/HU1-1279/2014(H6N2))','no rank'),(1698338,102800,'Influenza A virus (A/duck/Vietnam/HU1-140/2014(H4N6))','no rank'),(1698339,437442,'Influenza A virus (A/duck/Vietnam/HU1-148/2014(H11N7))','no rank'),(1698340,437442,'Influenza A virus (A/duck/Vietnam/HU1-151/2014(H11N7))','no rank'),(1698341,437442,'Influenza A virus (A/duck/Vietnam/HU1-16/2014(H11N7))','no rank'),(1698342,222769,'Influenza A virus (A/duck/Vietnam/HU1-1635/2014(H6N6))','no rank'),(1698343,221119,'Influenza A virus (A/duck/Vietnam/HU1-178/2014(H9N6))','no rank'),(1698344,102796,'Influenza A virus (A/duck/Vietnam/HU1-225/2014(H9N2))','no rank'),(1698345,222769,'Influenza A virus (A/duck/Vietnam/HU1-627/2014(H6N6))','no rank'),(1698346,222769,'Influenza A virus (A/duck/Vietnam/HU1-632/2014(H6N6))','no rank'),(1698347,222769,'Influenza A virus (A/duck/Vietnam/HU1-637/2014(H6N6))','no rank'),(1698348,102796,'Influenza A virus (A/duck/Vietnam/HU1-675/2014(H9N2))','no rank'),(1698349,119213,'Influenza A virus (A/duck/Vietnam/HU1-1245/2014(H6N2))','no rank'),(1698350,102796,'Influenza A virus (A/environment/Vietnam/HU1-1424/2014(H9N2))','no rank'),(1698351,329376,'Influenza A virus (A/environment/Vietnam/HU1-1434/2014(H5N6))','no rank'),(1698352,329376,'Influenza A virus (A/muscovy duck/Vietnam/HU1-1144/2014(H5N6))','no rank'),(1698353,437442,'Influenza A virus (A/muscovy duck/Vietnam/HU1-399/2014(H11N7))','no rank'),(1698354,115717,'Castanopsis sieboldii var. lutchuensis','varietas'),(1698355,4605,'Festuca arietina','species'),(1698356,196894,'Mycobacterium phage Phatniss','species'),(1698357,196894,'Mycobacterium phage Dante','species'),(1698358,196894,'Mycobacterium phage Brusacoram','species'),(1698359,515982,'Mycobacterium phage Phreak','no rank'),(1698360,196896,'Klebsiella phage JD18','species'),(1698361,196894,'Arthrobacter phage Decurro','species'),(1698362,1698361,'Arthrobacter phage Jessica','no rank'),(1698363,1698361,'Arthrobacter phage Sandman','no rank'),(1698364,515982,'Mycobacterium phage Cedasite','no rank'),(1698365,515982,'Mycobacterium phage Frosty24','no rank'),(1698366,196894,'Mycobacterium phage Chadwick','species'),(1698367,480808,'Mycobacterium phage OBUpride','no rank'),(1698368,263418,'Ancherythroculter lini','species'),(1698369,196894,'Lactococcus phage GE1','species'),(1698370,110934,'Agreia sp. EA7','species'),(1698371,28228,'Colwellia sp. 5AR','species'),(1698372,237,'Flavobacterium sp. 64AR','species'),(1698373,237,'Flavobacterium sp. 6FA4','species'),(1698374,237,'Flavobacterium sp. B7(2015)','species'),(1698375,237,'Flavobacterium sp. E152R','species'),(1698376,237,'Flavobacterium sp. E26R','species'),(1698377,237,'Flavobacterium sp. E29R','species'),(1698378,237,'Flavobacterium sp. E46R','species'),(1698379,237,'Flavobacterium sp. E4R','species'),(1698380,237,'Flavobacterium sp. E6F6','species'),(1698381,237,'Flavobacterium sp. E6FA11','species'),(1698382,237,'Flavobacterium sp. E6FA12','species'),(1698383,237,'Flavobacterium sp. E6FA16','species'),(1698384,237,'Flavobacterium sp. E6FA6','species'),(1698385,237,'Flavobacterium sp. EA2','species'),(1698386,237,'Flavobacterium sp. EA3','species'),(1698387,283735,'Leeuwenhoekella sp. 106AR','species'),(1698388,33882,'Microbacterium sp. A11','species'),(1698389,33882,'Microbacterium sp. EA1','species'),(1698390,363408,'Persicivirga sp. 70AR','species'),(1698391,52959,'Polaribacter sp. 12AR','species'),(1698392,53246,'Pseudoalteromonas sp. 18AR','species'),(1698393,53246,'Pseudoalteromonas sp. 1AR','species'),(1698394,53246,'Pseudoalteromonas sp. 25AR','species'),(1698395,53246,'Pseudoalteromonas sp. 27AR','species'),(1698396,53246,'Pseudoalteromonas sp. 32AR','species'),(1698397,53246,'Pseudoalteromonas sp. 9AR','species'),(1698398,286,'Pseudomonas sp. B4(2015)','species'),(1698399,286,'Pseudomonas sp. B5(2015)','species'),(1698400,286,'Pseudomonas sp. E23R','species'),(1698401,286,'Pseudomonas sp. E6F1','species'),(1698402,286,'Pseudomonas sp. E6F3','species'),(1698403,286,'Pseudomonas sp. E6F5','species'),(1698404,286,'Pseudomonas sp. E6F9','species'),(1698405,286,'Pseudomonas sp. E6FA10','species'),(1698406,497,'Psychrobacter sp. 10AR','species'),(1698407,497,'Psychrobacter sp. 6FA5','species'),(1698408,497,'Psychrobacter sp. A10','species'),(1698409,497,'Psychrobacter sp. A9','species'),(1698410,497,'Psychrobacter sp. B3','species'),(1698411,497,'Psychrobacter sp. E2R','species'),(1698412,497,'Psychrobacter sp. E34R','species'),(1698413,497,'Psychrobacter sp. E6FA13','species'),(1698414,497,'Psychrobacter sp. EA6','species'),(1698415,22,'Shewanella sp. 72AR','species'),(1698416,22,'Shewanella sp. 92AR','species'),(1698417,196894,'Mycobacterium phage Pioneer','species'),(1698418,177938,'Colpodella sp. HLJ','species'),(1698419,196894,'Mycobacterium phage Texage','species'),(1698420,196894,'Mycobacterium phage Tasp14','species'),(1698421,1636203,'Staphylococcus phage phiJB','species'),(1698422,1587507,'Ceratophyllum muricatum subsp. muricatum','subspecies'),(1698423,1662332,'Rhodobacter phage RcSaxon','no rank'),(1698424,119735,'Polysteganus mascarenensis','species'),(1698425,119735,'Polysteganus sp. YI-2','species'),(1698426,119735,'Polysteganus sp. YI-1','species'),(1698427,119735,'Polysteganus sp. YI-3','species'),(1698428,40493,'Lutjanus sp. YI-1','species'),(1698429,40493,'Lutjanus sp. YI-2','species'),(1698430,29278,'Cloning vector pEKH-rsgI6','species'),(1698431,29278,'Cloning vector pEKH-sigI6','species'),(1698432,44249,'Paenibacillus sp. 3Cp1','species'),(1698433,286,'Pseudomonas sp. 3Bp3','species'),(1698434,401624,'Ceraceosorus sp. KR-2015','species'),(1698435,221459,'Liolaemus sp. C CDM-2015','species'),(1698436,221459,'Liolaemus sp. A CDM-2015','species'),(1698437,221459,'Liolaemus sp. D CDM-2015','species'),(1698438,221459,'Liolaemus sp. B CDM-2015','species'),(1698439,196895,'Acinetobacter phage phiAB6','species'),(1698440,1506716,'Mycobacterium phage Slarp','no rank'),(1698441,196894,'Mycobacterium phage Rufus','species'),(1698442,422682,'Microstromatales sp. 11052','species'),(1698443,422682,'Microstromatales sp. 11098','species'),(1698450,39934,'Lecanora layana','species'),(1698451,196896,'Bacillus phage AvesoBmore','species'),(1698452,1883,'Streptomyces sp. Aste7','species'),(1698453,1883,'Streptomyces sp. G3D7','species'),(1698454,1883,'Streptomyces sp. S12B3','species'),(1698455,1883,'Streptomyces sp. S14G4','species'),(1698456,1883,'Streptomyces sp. S17A9','species'),(1698457,1883,'Streptomyces sp. S18A4','species'),(1698458,1883,'Streptomyces sp. S18B5','species'),(1698459,1883,'Streptomyces sp. S25D8','species'),(1698460,1883,'Streptomyces sp. S25E2','species'),(1698461,1883,'Streptomyces sp. S25F12','species'),(1698462,1883,'Streptomyces sp. S25H8','species'),(1698463,1883,'Streptomyces sp. S26C11','species'),(1698464,1883,'Streptomyces sp. S26F9','species'),(1698465,1883,'Streptomyces sp. S26H12','species'),(1698466,1883,'Streptomyces sp. S29H7','species'),(1698467,1883,'Streptomyces sp. S2B8','species'),(1698468,1883,'Streptomyces sp. S2D4','species'),(1698469,1883,'Streptomyces sp. S2G1','species'),(1698470,1883,'Streptomyces sp. S30E11','species'),(1698471,1883,'Streptomyces sp. S31C2','species'),(1698472,1883,'Streptomyces sp. S32E2','species'),(1698473,1883,'Streptomyces sp. S35H11','species'),(1698474,1883,'Streptomyces sp. S37A1','species'),(1698475,1883,'Streptomyces sp. S3E8','species'),(1698476,1883,'Streptomyces sp. S3G3','species'),(1698477,1883,'Streptomyces sp. S3H10','species'),(1698478,1883,'Streptomyces sp. S3H4','species'),(1698479,1883,'Streptomyces sp. S4B4','species'),(1698480,1883,'Streptomyces sp. S7H1','species'),(1698481,1883,'Streptomyces sp. S9E5','species'),(1698482,595197,'Julidae sp. BOLD:AAH7468','species'),(1698483,792470,'Geophilomorpha sp. BOLD:ACN4104','species'),(1698484,595197,'Julidae sp. BOLD:ACM9079','species'),(1698485,7548,'Unclassified Lithobiidae','no rank'),(1698486,1698485,'Lithobiidae sp. BOLD:AAM7903','species'),(1698487,35590,'Henneguya sp. 1 HS-2015','species'),(1698488,35588,'Myxobolus sp. 1 HS-2015','species'),(1698489,35588,'Myxobolus sp. 2 HS-2015','species'),(1698490,35588,'Myxobolus sp. 3 HS-2015','species'),(1698491,92862,'Pleosporales sp. 1 NW-2015','species'),(1698492,92862,'Pleosporales sp. 2 NW-2015','species'),(1698493,92862,'Pleosporales sp. 3 NW-2015','species'),(1698494,1471297,'uncultured Ceramothyrium','species'),(1698495,195051,'uncultured Helminthosporium','species'),(1698496,706778,'Orosius cellulosa','species'),(1698497,706778,'Orosius lotophagorum','species'),(1698498,1454786,'Digama ostentata','species'),(1698499,695199,'Caryatis sp. BOLD:AAE3138','species'),(1698500,695199,'Caryatis sp. EPNG5758-12','species'),(1698501,695199,'Caryatis sp. BOLD:AAE3136','species'),(1698502,695199,'Caryatis sp. BOLD:AAE3137','species'),(1698503,27932,'Sycon cf. villosum OV-2015','species'),(1698505,105232,'Amasa aff. resecta AIC-2015','species'),(1698506,105232,'Amasa resecta','species'),(1698507,995719,'Ambrosiophilus peregrinus','species'),(1698508,105119,'Xyleborus declivispinatus','species'),(1698509,55867,'Planiculus','genus'),(1698510,1698509,'Planiculus bicolor','species'),(1698514,35582,'environmental samples','no rank'),(1698515,1698514,'Myxosporea environmental sample','species'),(1698516,71018,'Sphenomorphus nigriventris','species'),(1698521,305899,'Endozoicomonas ascidiicola','species'),(1698522,12333,'Pelagibaca phage vB_PeaS-P1','species'),(1698523,196894,'Thiobacimonas phage vB_ThpS-P1','species'),(1698524,1126,'Microcystis aeruginosa NIES-2481','no rank'),(1698525,196896,'Listeria phage WIL-2','species'),(1698526,196896,'Listeria phage WIL-3','species'),(1698533,376763,'Galathea acis','species'),(1698534,376763,'Galathea aegyptiaca','species'),(1698535,376763,'Galathea aequata','species'),(1698536,376763,'Galathea ahyongi','species'),(1698539,376763,'Galathea amamiensis','species'),(1698541,376763,'Galathea anepipoda','species'),(1698543,376763,'Galathea anouchkae','species'),(1698546,376763,'Galathea autahi','species'),(1698548,376763,'Galathea balssi','species'),(1698550,376763,'Galathea barbellata','species'),(1698553,376763,'Galathea bimaculata','species'),(1698554,376763,'Galathea boisselierae','species'),(1698557,376763,'Galathea boucheti','species'),(1698558,376763,'Galathea bracteosa','species'),(1698560,376763,'Galathea caesariata','species'),(1698562,376763,'Galathea celiae','species'),(1698565,376763,'Galathea ceti','species'),(1698569,376763,'Galathea connudata','species'),(1698570,376763,'Galathea consobrina','species'),(1698572,376763,'Galathea corallicola','species'),(1698574,376763,'Galathea corbariae','species'),(1698575,376763,'Galathea crinita','species'),(1698577,376763,'Galathea cymo','species'),(1698578,376763,'Galathea cymothoe','species'),(1698579,376763,'Galathea denticulata','species'),(1698581,376763,'Galathea eione','species'),(1698585,376763,'Galathea eulimene','species'),(1698586,376763,'Galathea eupompe','species'),(1698589,376763,'Galathea furfurea','species'),(1698590,376763,'Galathea galene','species'),(1698591,376763,'Galathea ganindo','species'),(1698593,376763,'Galathea genkai','species'),(1698594,376763,'Galathea gladiola','species'),(1698596,376763,'Galathea gruis','species'),(1698598,376763,'Galathea halia','species'),(1698601,376763,'Galathea homologa','species'),(1698602,376763,'Galathea hydrae','species'),(1698603,376763,'Galathea imitata','species'),(1698604,376763,'Galathea inconspicua','species'),(1698605,376763,'Galathea inermis','species'),(1698606,376763,'Galathea inflata','species'),(1698612,376763,'Galathea lemniscata','species'),(1698614,376763,'Galathea lepidota','species'),(1698615,376763,'Galathea leporis','species'),(1698617,376763,'Galathea lingadua','species'),(1698620,376763,'Galathea longioculata','species'),(1698623,376763,'Galathea machaera','species'),(1698625,376763,'Galathea maculiabdominalis','species'),(1698627,376763,'Galathea mariae','species'),(1698628,376763,'Galathea melobosis','species'),(1698635,376763,'Galathea nuda','species'),(1698636,376763,'Galathea ohshimai','species'),(1698638,376763,'Galathea orientalis','species'),(1698641,376763,'Galathea pascualae','species'),(1698643,376763,'Galathea patriciae','species'),(1698645,376763,'Galathea paulae','species'),(1698646,376763,'Galathea paulayi','species'),(1698648,376763,'Galathea peitho','species'),(1698649,376763,'Galathea perone','species'),(1698651,376763,'Galathea platycheles','species'),(1698652,376763,'Galathea ploto','species'),(1698654,376763,'Galathea polydora','species'),(1698655,376763,'Galathea polyphemus','species'),(1698657,376763,'Galathea profunda','species'),(1698658,376763,'Galathea providentia','species'),(1698659,376763,'Galathea psila','species'),(1698660,376763,'Galathea pubescens','species'),(1698661,376763,'Galathea pubipes','species'),(1698662,376763,'Galathea punctata','species'),(1698665,376763,'Galathea raventosae','species'),(1698666,376763,'Galathea rhaphidia','species'),(1698667,376763,'Galathea robusta','species'),(1698672,376763,'Galathea sanctae','species'),(1698674,376763,'Galathea scolopia','species'),(1698675,376763,'Galathea senta','species'),(1698676,376763,'Galathea sentosa','species'),(1698677,376763,'Galathea setigera','species'),(1698678,376763,'Galathea simulata','species'),(1698679,376763,'Galathea sinensis','species'),(1698681,376763,'Galathea squamea','species'),(1698682,376763,'Galathea submagnifica','species'),(1698683,376763,'Galathea subsquamata','species'),(1698684,376763,'Galathea tagaloa','species'),(1698686,376763,'Galathea tanegashimae','species'),(1698687,376763,'Galathea ternatensis','species'),(1698688,376763,'Galathea tongi','species'),(1698689,376763,'Galathea tribulosa','species'),(1698692,376763,'Galathea villosa','species'),(1698698,495040,'Amazonsprattus sp. NRL-2015','species'),(1698699,224717,'Anchoa sp. NRL-2015','species'),(1698700,435133,'Anchoviella cf. guianensis NRL-2015','species'),(1698701,435133,'Anchoviella sp. 2 NRL-2015','species'),(1698702,435133,'Anchoviella sp. NRL-2015','species'),(1698709,196894,'Mycobacterium phage Enkosi','species'),(1698710,196896,'Mycobacterium phage HyRo','species'),(1698711,196894,'Mycobacterium phage Lolly9','species'),(1698712,196894,'Mycobacterium phage PopTart','species'),(1698713,196894,'Mycobacterium phage Seagreen','species'),(1698714,196894,'Mycobacterium phage Snenia','species'),(1698715,196894,'Mycobacterium phage XFactor','species'),(1698716,1340831,'Mycobacterium phage Zakhe101','no rank'),(1698717,12916,'Acidovorax sp. NX-2','species'),(1698720,286,'Pseudomonas sp. GSI-2','species'),(1698722,763037,'Acanthamoeba sp. NL12-T4','no rank'),(1698723,767526,'Acanthamoeba sp. NL14-T5','no rank'),(1698724,763039,'Acanthamoeba sp. NL15-T3','no rank'),(1698725,763041,'Acanthamoeba sp. NL17-T11','no rank'),(1698726,767526,'Acanthamoeba sp. NL18-T5','no rank'),(1698727,763039,'Acanthamoeba sp. NL19-T3','no rank'),(1698728,763037,'Acanthamoeba sp. NL26-T4','no rank'),(1698729,763037,'Acanthamoeba sp. NL27-T4','no rank'),(1698730,767526,'Acanthamoeba sp. NL33-T5','no rank'),(1698731,763037,'Acanthamoeba sp. NL34-T4','no rank'),(1698732,763037,'Acanthamoeba sp. NL36-T4','no rank'),(1698733,763037,'Acanthamoeba sp. NL37-T4','no rank'),(1698734,763037,'Acanthamoeba sp. NL48-T4','no rank'),(1698735,763037,'Acanthamoeba sp. NL7-T4','no rank'),(1698736,1698739,'Hartmannella sp. NL19','species'),(1698737,1698739,'Hartmannella sp. NL27','species'),(1698738,1698739,'Hartmannella sp. NL32','species'),(1698739,5777,'unclassified Hartmannella','no rank'),(1698742,763037,'Acanthamoeba sp. BN-1-T4','no rank'),(1698743,763037,'Acanthamoeba sp. BN-10-T4','no rank'),(1698744,763037,'Acanthamoeba sp. BN-13-T4','no rank'),(1698745,763037,'Acanthamoeba sp. BN-2(1)-T4','no rank'),(1698746,763039,'Acanthamoeba sp. BN-2(2)-T3','no rank'),(1698747,763037,'Acanthamoeba sp. BN-25-T4','no rank'),(1698748,763037,'Acanthamoeba sp. BN-3-T4','no rank'),(1698749,763037,'Acanthamoeba sp. BN-30-T4','no rank'),(1698750,767498,'Acanthamoeba sp. BN-38-T13','no rank'),(1698751,763039,'Acanthamoeba sp. BN-39-T3','no rank'),(1698752,763037,'Acanthamoeba sp. BN-41-T4','no rank'),(1698753,763039,'Acanthamoeba sp. BN-43-T3','no rank'),(1698754,763037,'Acanthamoeba sp. BN-51-T4','no rank'),(1698755,763037,'Acanthamoeba sp. BN-55-T4','no rank'),(1698756,763039,'Acanthamoeba sp. BN-59-T3','no rank'),(1698757,763037,'Acanthamoeba sp. BN-60-T4','no rank'),(1698758,767526,'Acanthamoeba sp. BN-63-T5','no rank'),(1698759,763037,'Acanthamoeba sp. BN-67-T4','no rank'),(1698760,763037,'Acanthamoeba sp. CL-T4','no rank'),(1698763,201585,'Microtermes sp. KAY-2015','species'),(1698769,715222,'environmental samples','no rank'),(1698770,1698769,'uncultured Caldicoprobacter sp.','species'),(1698771,273936,'Aegus laevicollis formosae','subspecies'),(1698772,1348508,'environmental samples','no rank'),(1698773,1698772,'uncultured Roseimicrobium sp.','species'),(1698774,32071,'Asplenium wildii','species'),(1698775,570,'Klebsiella sp. KOD36','species'),(1698776,551,'Erwinia sp. MOSEL-FLS4','species'),(1698777,5305,'Phanerochaete sp. KUC20131022-20','species'),(1698778,194988,'Gloiothele sp. KUC11069','species'),(1698779,68758,'unclassified Hydnaceae','no rank'),(1698780,1698779,'Hydnaceae sp. KUC11065','species'),(1698781,139094,'Mucronella sp. KUC11062','species'),(1698782,316984,'Dacrymycetales sp. 2 KUC11057','species'),(1698783,316984,'Dacrymycetales sp. 1 KUC11054','species'),(1698784,56688,'Halorubrum sp. YPL12','species'),(1698785,332951,'Halovivax sp. YPLA31','species'),(1698786,273135,'Cardinium endosymbiont of Amphitetranychus viennensis','species'),(1698787,273135,'Cardinium endosymbiont of Tetranychus kanzawai','species'),(1698788,273135,'Cardinium endosymbiont of Tetranychus phaselus','species'),(1698789,273135,'Cardinium endosymbiont of Tetranychus truncatus','species'),(1698790,2132,'Spiroplasma endosymbiont of Tetranychus truncatus','species'),(1698791,953,'Wolbachia endosymbiont of Petrobia harti','species'),(1698792,509913,'Olpitrichum sphaerosporum','species'),(1698793,211524,'Phytophthora sp. IP-2015','species'),(1698794,85620,'\'Canavalia ensiformis\' yellows phytoplasma','species'),(1698795,59824,'Soldanella sacra','species'),(1698796,102796,'Influenza A virus (A/chicken/GuiZhou/01/2008(H9N2))','no rank'),(1698799,48075,'Marinobacterium aestuariivivens','species'),(1698800,53246,'Pseudoalteromonas aestuariivivens','species'),(1698801,286,'Pseudomonas sp. CRMV','species'),(1698802,94945,'Salvadora hexalepis deserticola','subspecies'),(1698803,2745,'Halomonas sp. MAKAM07','species'),(1698804,933022,'Acanthoneta aggressa','species'),(1698805,685671,'Agyneta bucklei','species'),(1698806,685671,'Agyneta decorata','species'),(1698807,685671,'Agyneta dynica','species'),(1698808,685671,'Agyneta flibuscrocus','species'),(1698809,685671,'Agyneta manni','species'),(1698810,685671,'Agyneta micaria','species'),(1698811,685671,'Agyneta sheffordiana','species'),(1698812,685671,'Agyneta uta','species'),(1698813,29012,'Araneus pratensis','species'),(1698814,430923,'Arcuphantes sylvaticus','species'),(1698815,81838,'Bathyphantes alascensis','species'),(1698816,388986,'Calymmaria nana','species'),(1698817,430924,'Centromerus denticulatus','species'),(1698818,430924,'Centromerus persolutus','species'),(1698819,1107765,'Ceraticelus minutus','species'),(1698820,1107768,'Ceratinella alaskae','species'),(1698821,1107768,'Ceratinella parvula','species'),(1698822,1514879,'Ceratinops crenatus','species'),(1698823,243504,'Cesonia bilineata','species'),(1698824,1317375,'Chalcoscirtus carbonarius','species'),(1698825,233297,'Chrysso nordica','species'),(1698826,296681,'Cicurina intermedia','species'),(1698827,296681,'Cicurina itasca','species'),(1698828,296681,'Cicurina robusta','species'),(1698829,296681,'Cicurina simplex','species'),(1698830,296681,'Cicurina tersa','species'),(1698831,286075,'Clubiona johnsoni','species'),(1698832,286075,'Clubiona mixta','species'),(1698833,286075,'Clubiona quebecana','species'),(1698834,1112511,'Comaroma mendocino','species'),(1698835,1696105,'Coreorgonal monoceros','species'),(1698836,1696105,'Coreorgonal petulcus','species'),(1698837,233462,'Crustulina altera','species'),(1698838,653443,'Cryptachaea canionis','species'),(1698839,880878,'Cybaeina minuta','species'),(1698840,198409,'Dictyna bellans','species'),(1698841,198409,'Dictyna personata','species'),(1698842,233464,'Dipoena malkini','species'),(1698843,233464,'Dipoena provalis','species'),(1698844,233464,'Dipoena washougalia','species'),(1698845,93701,'Dolomedes striatus','species'),(1698846,1105821,'Drassyllus dromeus','species'),(1698847,1105821,'Drassyllus insularis','species'),(1698848,1105821,'Drassyllus lamprus','species'),(1698849,1109606,'Ebo evansae','species'),(1698850,1109606,'Ebo iviei','species'),(1698851,336649,'Emblyna cruciata','species'),(1698852,336649,'Emblyna decaprini','species'),(1698853,336649,'Emblyna palomara','species'),(1698854,81833,'Enoplognatha joshua','species'),(1698855,1522684,'Eratigena atrica','species'),(1698856,247614,'Erigone arctophylacis','species'),(1698857,1112515,'Ero canionis','species'),(1698858,236269,'Euryopis formosa','species'),(1698859,336651,'Eustala rosae','species'),(1698860,336653,'Gnaphosa fontinalis','species'),(1698861,319081,'Grammonota ornata','species'),(1698862,319081,'Grammonota sp. 2GAB','species'),(1698863,130929,'Habronattus sp. 3GAB','species'),(1698864,1109584,'Hilaira proletaria','species'),(1698865,336660,'Hypsosinga groenlandica','species'),(1698866,328378,'Hyptiotes cavatus','species'),(1698867,1107756,'Incestophantes mercedes','species'),(1698868,1107793,'Islandiana cristata','species'),(1698869,1660006,'Larinia borealis','species'),(1698870,1233090,'Linyphantes aeronauticus','species'),(1698871,1233090,'Linyphantes pacificus','species'),(1698872,348401,'Mecaphesa carletonica','species'),(1698873,1107800,'Mecynargus borealis','species'),(1698874,1107800,'Mecynargus sphagnicola','species'),(1698875,1107800,'Mecynargus tungusicus','species'),(1698876,1107804,'Mermessus brevidentatus','species'),(1698877,1107804,'Mermessus entomologicus','species'),(1698878,1107804,'Mermessus index','species'),(1698879,1107804,'Mermessus jona','species'),(1698880,1107804,'Mermessus taibo','species'),(1698881,106807,'Metepeira foxi','species'),(1698882,1107808,'Micaria gertschi','species'),(1698883,1107808,'Micaria tripunctata','species'),(1698884,336681,'Mimetus epeiroides','species'),(1698885,336681,'Mimetus haynesi','species'),(1698886,153410,'Neon pixii','species'),(1698887,187179,'Neriene litigiosa','species'),(1698888,1405153,'Oreoneta banffkluane','species'),(1698889,1107818,'Oreonetides filicatus','species'),(1698890,1107818,'Oreonetides flavescens','species'),(1698891,1107818,'Oreonetides flavus','species'),(1698892,94018,'Ozyptila conspurcata','species'),(1698893,94018,'Ozyptila pacifica','species'),(1698894,473175,'Pachygnatha xanthostoma','species'),(1698895,74980,'Pardosa altamontis','species'),(1698896,74980,'Pardosa diuturna','species'),(1698897,74980,'Pardosa labradorensis','species'),(1698898,74980,'Pardosa metlakatla','species'),(1698899,74980,'Pardosa rainieriana','species'),(1698900,74980,'Pardosa sinistra','species'),(1698901,74980,'Pardosa sodalis','species'),(1698902,74980,'Pardosa vancouveri','species'),(1698903,74980,'Pardosa wyuta','species'),(1698904,153418,'Peckhamia picata','species'),(1698905,153424,'Phanias albeolus','species'),(1698906,1660018,'Phantyna terranea','species'),(1698907,153426,'Phidippus princeps','species'),(1698908,336567,'Philodromus keyserlingi','species'),(1698909,336567,'Philodromus spectabilis','species'),(1698910,243483,'Phlegra hentzi','species'),(1698911,74989,'Piratula minuta','species'),(1698912,1107826,'Pocadicnemis sp. 2GAB','species'),(1698913,1108694,'Poeciloneta canionis','species'),(1698914,1108694,'Poeciloneta petrophila','species'),(1698915,280430,'Psilochorus hesperus','species'),(1698916,233478,'Robertus riparius','species'),(1698917,1109754,'Scironis sima','species'),(1698918,1107837,'Scotinotylus bicavatus','species'),(1698919,1107837,'Scotinotylus columbia','species'),(1698920,1107837,'Scotinotylus eutypus','species'),(1698921,1405157,'Semljicola obtusus','species'),(1698922,1506254,'Sergiolus columbianus','species'),(1698923,1506254,'Sergiolus iviei','species'),(1698924,1686753,'Sisicus penifusifer','species'),(1698925,243400,'Sitticus pubescens','species'),(1698926,139860,'Sphodros niger','species'),(1698928,114395,'Steatoda washona','species'),(1698929,187192,'Tenuiphantes mengei','species'),(1698930,27395,'Tetragnatha vermiformis','species'),(1698931,336574,'Thanatus bungei','species'),(1698932,233487,'Theridion rabuni','species'),(1698933,336684,'Tibellus chamberlini','species'),(1698934,1107849,'Tiso vagans','species'),(1698935,286127,'Titanoeca nigrella','species'),(1698936,489307,'Trogloneta paradoxa','species'),(1698937,153445,'Tutelina harti','species'),(1698938,388960,'Wadotes hybridus','species'),(1698939,933019,'Walckenaeria fallax','species'),(1698940,933019,'Walckenaeria fraudatrix','species'),(1698941,933019,'Walckenaeria occidentalis','species'),(1698942,933019,'Walckenaeria redneri','species'),(1698943,933019,'Walckenaeria tibialis','species'),(1698944,1514889,'Wubana atypica','species'),(1698945,1514889,'Wubana drassoides','species'),(1698946,187486,'Xysticus auctificus','species'),(1698947,187486,'Xysticus locuples','species'),(1698948,187486,'Xysticus winnipegensis','species'),(1698949,700696,'Zanomys aquilonia','species'),(1698950,388985,'Zelotes rainier','species'),(1698951,1109598,'Zornella cryptodon','species'),(1698952,153447,'Zygoballus nervosus','species'),(1698953,1109606,'Ebo sp. 1GAB','species'),(1698954,336649,'Emblyna sp. 2GAB','species'),(1698955,1660004,'Eulaira sp. 1GAB','species'),(1698956,1107790,'Improphantes sp. 1RB','species'),(1698957,336666,'Mangora sp. 1GAB','species'),(1698958,1107800,'Mecynargus sp. 1GAB','species'),(1698959,1107800,'Mecynargus sp. 2GAB','species'),(1698960,1107804,'Mermessus sp. 1GAB','species'),(1698961,187172,'Microlinyphia sp. 1GAB','species'),(1698962,932999,'Mughiphantes sp. 1GAB','species'),(1698963,1107822,'Phlattothrata sp. 1GAB','species'),(1698964,233478,'Robertus sp. 2GAB','species'),(1698965,1107837,'Scotinotylus sp. 1GAB','species'),(1698966,1107837,'Scotinotylus sp. 3GAB','species'),(1698967,1405157,'Semljicola sp. 1GAB','species'),(1698968,1660022,'Spirembolus sp. 1GAB','species'),(1698969,569930,'Synageles sp. 1GAB','species'),(1698970,1107986,'Tapinocyba sp. 1GAB','species'),(1698971,1107986,'Tapinocyba sp. 2GAB','species'),(1698972,27395,'Tetragnatha sp. 2GAB','species'),(1698973,153445,'Tutelina sp. 1GAB','species'),(1698974,933019,'Walckenaeria sp. 4GAB','species'),(1698975,933019,'Walckenaeria sp. 5GAB','species'),(1698976,1514889,'Wubana sp. 1GAB','species'),(1698977,388985,'Zelotes sp. 1GAB','species'),(1698978,74973,'Acantholycosa','genus'),(1698979,1698978,'Acantholycosa solituda','species'),(1698980,247617,'Asiceratinops','genus'),(1698981,1698980,'Asiceratinops kolymensis','species'),(1698982,134565,'Brommella','genus'),(1698983,1698982,'Brommella monticola','species'),(1698984,247617,'Frederickus','genus'),(1698985,1698984,'Frederickus coylei','species'),(1698986,1698984,'Frederickus wilburi','species'),(1698987,247617,'Glyphesis','genus'),(1698988,1698987,'Glyphesis scopulifer','species'),(1698989,247617,'Gnathonaroides','genus'),(1698990,1698989,'Gnathonaroides pedalis','species'),(1698991,247617,'Ivielum','genus'),(1698992,1698991,'Ivielum sibiricum','species'),(1698993,34643,'Lasaeola','genus'),(1698994,1698993,'Lasaeola prona','species'),(1698995,243498,'Parasyrisca','genus'),(1698996,1698995,'Parasyrisca orites','species'),(1698997,247617,'Silometopus','genus'),(1698998,1698997,'Silometopus reussi','species'),(1698999,247617,'Thaleria','genus'),(1699000,1698999,'Thaleria leechi','species'),(1699001,247617,'Thyreosthenius','genus'),(1699002,1699001,'Thyreosthenius parasiticus','species'),(1699003,74973,'Tigrosa','genus'),(1699004,1699003,'Tigrosa aspersa','species'),(1699005,1699003,'Tigrosa helluo','species'),(1699006,247617,'Typhochrestus','genus'),(1699007,1699006,'Typhochrestus pygmaeus','species'),(1699008,243503,'Zora','genus'),(1699009,1699008,'Zora hespera','species'),(1699010,247617,'Zygottus','genus'),(1699011,1699010,'Zygottus corvallis','species'),(1699012,247617,'Erigonoploides','genus'),(1699013,1699012,'Erigonoploides sp. 1GAB','species'),(1699014,1698999,'Thaleria sp. 1GAB','species'),(1699015,233494,'Thymoites camano','species'),(1699016,85620,'\'Tragopogon dubius\' phyllody phytoplasma','species'),(1699017,41891,'Coccomyxa polymorpha','species'),(1699018,40829,'Barbus humeralis','species'),(1699019,40829,'Barbus sp. MS-2015','species'),(1699020,40829,'Barbus thamalakanensis','species'),(1699021,40829,'Barbus vanderysti','species'),(1699023,105426,'Actinomycetales bacterium TDI-19','species'),(1699024,2013,'Nocardiopsis sp. TDI-15','species'),(1699025,1883,'Streptomyces sp. TDI-10','species'),(1699026,1883,'Streptomyces sp. TDI-11','species'),(1699027,1883,'Streptomyces sp. TDI-2','species'),(1699028,1883,'Streptomyces sp. TDI-7','species'),(1699029,1883,'Streptomyces sp. TDI-8','species'),(1699030,1883,'Streptomyces sp. TDI-9','species'),(1699031,91732,'Paramormyrops sphekodes','species'),(1699033,147369,'Panicoideae incertae sedis','no rank'),(1699034,722435,'Enneanectes glendae','species'),(1699035,722435,'Enneanectes macrops','species'),(1699036,685671,'Agyneta cf. fillmorana BOLD:ABW9151','species'),(1699037,1107837,'Scotinotylus cf. kenus BOLD:ABW9132','species'),(1699038,1660022,'Spirembolus cf. hibernus BOLD:ACO3047','species'),(1699039,190594,'Macruropyxis','genus'),(1699040,1699039,'Macruropyxis fraxini','species'),(1699041,147428,'Paniceae incertae sedis','no rank'),(1699046,1699041,'Trichanthecium','genus'),(1699048,155142,'Epistylis portoalegrensis','species'),(1699053,5262,'Puccorchidium','genus'),(1699055,1293363,'Morronea','genus'),(1699056,5262,'Sphenorchidium','genus'),(1699060,336567,'Philodromus sp. 1 JRD-2015','species'),(1699062,1883,'Streptomyces sp. MS 3/20','species'),(1699063,8589,'Coluber mentovarius','species'),(1699065,326606,'Annulohypoxylon sp. JKL-2015','species'),(1699066,210592,'Candidatus Arcanobacter','genus'),(1699067,210592,'unclassified Rickettsiales (miscellaneous)','no rank'),(1699072,1293358,'Rugoloa','genus'),(1699075,1648025,'Glyphochloa','genus'),(1699077,1648025,'Manisuris','genus'),(1699078,129337,'Geobacillus sp. PA-3','species'),(1699086,1647999,'Anadelphia','genus'),(1699089,1647999,'Exotheca','genus'),(1699090,1647999,'Parahyparrhenia','genus'),(1699092,161240,'Rotavirus ALRVA-Kayra/Peru/3386-10','no rank'),(1699093,1116803,'Andinobates sp. RM-2015','species'),(1699094,1542744,'Poecile atricapillus GI tract-associated gemycircularvirus','species'),(1699095,366617,'Camel alphacoronavirus','species'),(1699096,366617,'Camel coronavirus HKU23','species'),(1699097,656585,'Parahaemoproteus sp.','species'),(1699099,656551,'Haemosporida sp. A LB-2015','species'),(1699100,656551,'Haemosporida sp. B LB-2015','species'),(1699101,656551,'Haemosporida sp. C LB-2015','species'),(1699104,203864,'Cryptosporidium sp. GC-2015','species'),(1699106,147429,'Andropogoneae incertae sedis','no rank'),(1699109,1648028,'Hemisorghum','genus'),(1699111,266236,'Kapala nr. sulcifacies D0488','species'),(1699112,266236,'Kapala sp. D0487','species'),(1699113,266236,'Kapala sp. D3920','species'),(1699114,1253149,'Eucharitidae gen. sp. D1141','species'),(1699134,237,'Flavobacterium sp. VMW','species'),(1699156,469,'Acinetobacter sp. EECC-392','species'),(1699157,469,'Acinetobacter sp. EECC-430','species'),(1699158,469,'Acinetobacter sp. EECC-431','species'),(1699159,469,'Acinetobacter sp. EECC-612','species'),(1699160,357,'Agrobacterium sp. EECC-441','species'),(1699161,1663,'Arthrobacter sp. EECC-397','species'),(1699162,1663,'Arthrobacter sp. EECC-427','species'),(1699163,1386,'Bacillus sp. EECC-436','species'),(1699164,1386,'Bacillus sp. EECC-473','species'),(1699165,1386,'Bacillus sp. EECC-545','species'),(1699166,1386,'Bacillus sp. EECC-610','species'),(1699167,59732,'Chryseobacterium sp. EECC-475','species'),(1699168,106591,'Ensifer sp. EECC-598','species'),(1699169,547,'Enterobacter sp. EECC-447','species'),(1699170,547,'Enterobacter sp. EECC-573','species'),(1699171,551,'Erwinia sp. EECC-411','species'),(1699172,33986,'Exiguobacterium sp. EECC-422','species'),(1699173,286,'Pseudomonas sp. EECC-434','species'),(1699174,286,'Pseudomonas sp. EECC-451','species'),(1699175,34037,'Rahnella sp. EECC-499','species'),(1699176,1883,'Streptomyces sp. EECC-399','species'),(1699177,34072,'Variovorax sp. EECC-546','species'),(1699178,34072,'Variovorax sp. EECC-570','species'),(1699179,338,'Xanthomonas sp. EECC-291','species'),(1699180,1279,'Staphylococcus sp. PD4','species'),(1699191,1209946,'Roseicitreum sp. CAU1304','species'),(1699192,662,'Vibrio sp. JFZ-1','species'),(1699193,46352,'Agrococcus sp. MH J5','species'),(1699194,235888,'Salinibacterium sp. MH F10','species'),(1699196,82208,'Gagea almaatensis x Gagea kuraminica','species'),(1699197,82208,'Gagea kuraminica x Gagea almaatensis','species'),(1699198,82208,'Gagea almaatensis','species'),(1699199,82208,'Gagea marchica','species'),(1699200,82208,'Gagea fedtschenkoana','species'),(1699201,82208,'Gagea kuraminica','species'),(1699202,82208,'Gagea divaricata','species'),(1699203,114727,'Influenza A virus (A/Barwani/6024/2015(H1N1))','no rank'),(1699204,114727,'Influenza A virus (A/Betul/6515/2015(H1N1))','no rank'),(1699205,114727,'Influenza A virus (A/Indore/5991/2015(H1N1))','no rank'),(1699206,114727,'Influenza A virus (A/Indore/6002/2015(H1N1))','no rank'),(1699207,114727,'Influenza A virus (A/Jabalpur/5171/2015(H1N1))','no rank'),(1699208,114727,'Influenza A virus (A/Nagda/4840/2015(H1N1))','no rank'),(1699209,114727,'Influenza A virus (A/Satna/6331/2015(H1N1))','no rank'),(1699210,114727,'Influenza A virus (A/Shajapur/4912/2015(H1N1))','no rank'),(1699211,114727,'Influenza A virus (A/Ujjain/5448/2015(H1N1))','no rank'),(1699212,119210,'Influenza A virus (A/India/M19/2013(H3N2))','no rank'),(1699213,119210,'Influenza A virus (A/India/M27/2013(H3N2))','no rank'),(1699214,119210,'Influenza A virus (A/India/M37/2013(H3N2))','no rank'),(1699215,483714,'Zieria actites','species'),(1699216,483714,'Zieria alata','species'),(1699217,483717,'Zieria arborescens subsp. decurrens','subspecies'),(1699218,483717,'Zieria arborescens subsp. glabrifolia','subspecies'),(1699219,483718,'Zieria aspalathoides subsp. aspalathoides','subspecies'),(1699220,483714,'Zieria bifida','species'),(1699221,483714,'Zieria boolbunda','species'),(1699222,483714,'Zieria cephalophila','species'),(1699223,483714,'Zieria compacta','species'),(1699224,483714,'Zieria distans','species'),(1699225,483714,'Zieria eungellaensis','species'),(1699226,483714,'Zieria exsul','species'),(1699227,483727,'Zieria fraseri subsp. fraseri','subspecies'),(1699228,483727,'Zieria fraseri subsp. robusta','subspecies'),(1699229,483728,'Zieria furfuracea subsp. euthadenia','subspecies'),(1699230,483728,'Zieria furfuracea subsp. furfuracea','subspecies'),(1699231,483728,'Zieria furfuracea subsp. gymnocarpa','subspecies'),(1699232,483714,'Zieria graniticola','species'),(1699233,483714,'Zieria hindii','species'),(1699234,483714,'Zieria hydroscopica','species'),(1699235,483714,'Zieria inexpectata','species'),(1699236,483714,'Zieria insularis','species'),(1699237,483714,'Zieria involucrata','species'),(1699238,483714,'Zieria lasiocaulis','species'),(1699239,483734,'Zieria minutiflora subsp. minutiflora','subspecies'),(1699240,483734,'Zieria minutiflora subsp. trichocarpa','subspecies'),(1699241,483714,'Zieria obovata','species'),(1699242,483738,'Zieria odorifera subsp. odorifera','subspecies'),(1699243,483738,'Zieria odorifera subsp. warrabahensis','subspecies'),(1699244,483738,'Zieria odorifera subsp. williamsii','subspecies'),(1699245,483714,'Zieria oreocena','species'),(1699246,483714,'Zieria rimulosa','species'),(1699247,483714,'Zieria robertsiorum','species'),(1699248,483714,'Zieria scopulus','species'),(1699249,483714,'Zieria tenuis','species'),(1699250,483714,'Zieria veronicea','species'),(1699251,1699250,'Zieria veronicea subsp. insularis','subspecies'),(1699252,1699250,'Zieria veronicea subsp. veronicea','subspecies'),(1699253,483714,'Zieria whitei','species'),(1699254,515176,'Sapovirus GI NARA_0497_2009_JP','no rank'),(1699255,222769,'Influenza A virus (A/environment/Guangdong/GZ090/2013(H6N6))','no rank'),(1699256,222769,'Influenza A virus (A/environment/Guangdong/GZ523/2013(H6N6))','no rank'),(1699257,222769,'Influenza A virus (A/environment/Guangdong/GZ533/2013(H6N6))','no rank'),(1699258,329376,'Influenza A virus (A/environment/Guangdong/HY243/2015(H5N6))','no rank'),(1699259,222769,'Influenza A virus (A/environment/Guangdong/HZ057/2013(H6N6))','no rank'),(1699260,222769,'Influenza A virus (A/environment/Guangdong/HZ058/2013(H6N6))','no rank'),(1699261,222769,'Influenza A virus (A/environment/Guangdong/HZ092/2013(H6N6))','no rank'),(1699262,222769,'Influenza A virus (A/environment/Guangdong/HZ117/2013(H6N6))','no rank'),(1699263,222769,'Influenza A virus (A/environment/Guangdong/HZ120/2013(H6N6))','no rank'),(1699264,329376,'Influenza A virus (A/environment/Guangdong/JY137/2014(H5N6))','no rank'),(1699265,329376,'Influenza A virus (A/environment/Guangdong/PY955/2014(H5N6))','no rank'),(1699266,329376,'Influenza A virus (A/environment/Guangdong/QY025/2013(H5N6))','no rank'),(1699267,329376,'Influenza A virus (A/environment/Guangdong/QY197/2014(H5N6))','no rank'),(1699268,329376,'Influenza A virus (A/environment/Guangdong/QY208/2014(H5N6))','no rank'),(1699269,222769,'Influenza A virus (A/environment/Guangdong/SW070/2013(H6N6))','no rank'),(1699270,222769,'Influenza A virus (A/environment/Guangdong/SW099/2013(H6N6))','no rank'),(1699271,329376,'Influenza A virus (A/environment/Guangdong/ZS356/2014(H5N6))','no rank'),(1699272,1094566,'Pyropia endiviifolia','species'),(1699273,31397,'Jania sp. HV221','species'),(1699274,48976,'Arthrocardia cf. corymbosa 1278_BO','species'),(1699275,48976,'Arthrocardia cf. corymbosa 1280_BO','species'),(1699276,48976,'Arthrocardia cf. duthiae CH1617_KB','species'),(1699277,48976,'Arthrocardia cf. duthiae 320_PA','species'),(1699278,48976,'Arthrocardia cf. filicula 451_SB','species'),(1699279,48976,'Arthrocardia sp. 1 KK-2015','species'),(1699280,48976,'Arthrocardia sp. 2 KK-2015','species'),(1699281,5598,'Alternaria sp. UFMGCB8012','species'),(1699282,5598,'Alternaria cf. arborescens UFMGCB8018','species'),(1699283,5598,'Alternaria sp. UFMGCB8013','species'),(1699284,45426,'Ascomycota sp. UFMGCB8088','species'),(1699285,5052,'Aspergillus sp. UFMGCB8029','species'),(1699286,5498,'Cladosporium cf. cladosporioides UFMGCB8017','species'),(1699287,5498,'Cladosporium cf. myrtacearum UFMGCB8085','species'),(1699288,5498,'Cladosporium cf. gossypiicola UFMGCB8048','species'),(1699289,286563,'Devriesia sp. UFMGCB8061','species'),(1699290,877205,'Didymellaceae sp. UFMGCB8044','species'),(1699291,78156,'Pseudogymnoascus cf. pannorum UFMGCB8082','species'),(1699292,42308,'Hypoxylon cf. trugodes UFMGCB8020','species'),(1699293,36629,'Neosartorya cf. udagawae UFMGCB8079','species'),(1699294,36629,'Neosartorya sp. UFMGCB8066','species'),(1699295,36629,'Neosartorya sp. UFMGCB8069','species'),(1699296,5073,'Penicillium cf. citrinum UFMGCB8090','species'),(1699297,5073,'Penicillium cf. pulvillorum UFMGCB8036','species'),(1699298,301206,'Macroventuria cf. anomachaeta UFMGCB8050','species'),(1699299,31397,'Jania sp. KZN2252_MR','species'),(1699300,35169,'Corallina sp. KK-2015','species'),(1699301,48612,'Cheilosporum sp. KZN2250_MR','species'),(1699302,48612,'Cheilosporum proliferum','species'),(1699303,35167,'Amphiroa bowerbankii','species'),(1699304,73240,'Agaricaceae sp. DK18','species'),(1699305,5631,'Lenzites sp. DK14','species'),(1699306,89936,'Polyporales sp. DK20','species'),(1699307,357,'Agrobacterium sp. SW16','species'),(1699308,32008,'Burkholderia sp. TW34','species'),(1699309,286,'Pseudomonas sp. Pf153','species'),(1699310,286,'Pseudomonas sp. P1.8','species'),(1699311,286,'Pseudomonas sp. P1.31','species'),(1699312,1386,'Bacillus sp. TSL02','species'),(1699313,1386,'Bacillus sp. TSL04','species'),(1699314,35167,'Amphiroa ephedraea','species'),(1699315,35251,'Testudinid herpesvirus 1','species'),(1699316,642248,'Rat stool-associated circular ssDNA virus','species'),(1699317,366617,'Myotis Bat Alphacoronavirus strain MJ_26C','species'),(1699318,366617,'Myotis Bat Alphacoronavirus strain MJ_27C','species'),(1699319,366617,'Myotis Bat Alphacoronavirus strain MJ_2C','species'),(1699320,366617,'Myotis Bat Alphacoronavirus strain MJ_51C','species'),(1699321,366617,'Myotis Bat Alphacoronavirus strain YNXY_10C','species'),(1699322,366617,'Myotis Bat Alphacoronavirus strain YNXY_11C','species'),(1699323,366617,'Myotis Bat Alphacoronavirus strain YNXY_12C','species'),(1699324,366617,'Myotis Bat Alphacoronavirus strain YNXY_13C','species'),(1699325,366617,'Myotis Bat Alphacoronavirus strain YNXY_15C','species'),(1699326,366617,'Myotis Bat Alphacoronavirus strain YNXY_16C','species'),(1699327,366617,'Myotis Bat Alphacoronavirus strain YNXY_17C','species'),(1699328,366617,'Myotis Bat Alphacoronavirus strain YNXY_18C','species'),(1699329,366617,'Myotis Bat Alphacoronavirus strain YNXY_19C','species'),(1699330,366617,'Myotis Bat Alphacoronavirus strain YNXY_20C','species'),(1699331,366617,'Myotis Bat Alphacoronavirus strain YNXY_21C','species'),(1699332,366617,'Myotis Bat Alphacoronavirus strain YNXY_31C','species'),(1699333,366617,'Myotis Bat Alphacoronavirus strain YNXY_33C','species'),(1699334,366617,'Myotis Bat Alphacoronavirus strain YNXY_34C','species'),(1699335,366617,'Myotis Bat Alphacoronavirus strain YNXY_39C','species'),(1699336,366617,'Myotis Bat Alphacoronavirus strain YNXY_3C','species'),(1699337,366617,'Myotis Bat Alphacoronavirus strain YNXY_41C','species'),(1699338,366617,'Myotis Bat Alphacoronavirus strain YNXY_42C','species'),(1699339,366617,'Myotis Bat Alphacoronavirus strain YNXY_44C','species'),(1699340,366617,'Myotis Bat Alphacoronavirus strain YNXY_45C','species'),(1699341,366617,'Myotis Bat Alphacoronavirus strain YNXY_46C','species'),(1699342,366617,'Myotis Bat Alphacoronavirus strain YNXY_47C','species'),(1699343,366617,'Myotis Bat Alphacoronavirus strain YNXY_48C','species'),(1699344,366617,'Myotis Bat Alphacoronavirus strain YNXY_50C','species'),(1699345,366617,'Myotis Bat Alphacoronavirus strain YNXY_54C','species'),(1699346,366617,'Myotis Bat Alphacoronavirus strain YNXY_5C','species'),(1699347,366617,'Myotis Bat Alphacoronavirus strain YNXY_7C','species'),(1699348,366617,'Myotis Bat Alphacoronavirus strain YNXY_8C','species'),(1699349,366617,'Rhinolophus Bat Alphacoronavirus strain MJ_69C','species'),(1699350,366617,'Rousettus Bat Alphacoronavirus strain ML_32I','species'),(1699351,696098,'Rousettus Bat Betacoronavirus ML_56I','species'),(1699352,696098,'Rousettus Bat Betacoronavirus strain ML_101I','species'),(1699353,696098,'Rousettus Bat Betacoronavirus strain ML_3I','species'),(1699354,696098,'Rousettus Bat Betacoronavirus strain ML_44I','species'),(1699355,696098,'Rousettus Bat Betacoronavirus strain ML_70I','species'),(1699356,696098,'Rousettus Bat Betacoronavirus strain ML_7I','species'),(1699357,696098,'Rousettus Bat Betacoronavirus strain ML_83I','species'),(1699358,366617,'Hipposideros Bat Alphacoronavirus strain MJ_55C','species'),(1699359,366617,'Hipposideros Bat Alphacoronavirus strain MJ_67C','species'),(1699360,227859,'Bat SARS-like coronavirus YNLF_31C','no rank'),(1699361,227859,'Bat SARS-like coronavirus YNLF_34C','no rank'),(1699362,99684,'Prosthodendrium ascidia','species'),(1699364,938104,'Dioithona rigida','species'),(1699365,749173,'Sapphirina bicuspidata','species'),(1699366,749173,'Sapphirina stellata','species'),(1699367,1107380,'Lasiokapala','genus'),(1699368,1699367,'Lasiokapala sp. EAM-2015','species'),(1699369,455378,'Synhimantus cf. laticeps JH-2015','species'),(1699370,5314,'Ganoderma sp. EC-2015','species'),(1699371,121871,'Haloterrigena sp. YPL8','species'),(1699372,570,'Klebsiella sp. MOSEL-SA4','species'),(1699373,40323,'Stenotrophomonas sp. MOSEL-MD5','species'),(1699374,40323,'Stenotrophomonas sp. MOSEL-MD8','species'),(1699375,2236,'Natribaculum','genus'),(1699376,1699375,'Natribaculum sp. BRZ8','species'),(1699378,224099,'Amauris echeria','species'),(1699379,165857,'Danaus affinis abigar','subspecies'),(1699380,165857,'Danaus affinis affinis','subspecies'),(1699381,165857,'Danaus affinis ferruginea','subspecies'),(1699382,165857,'Danaus affinis obscura','subspecies'),(1699383,151541,'Danaus chrysippus bataviana','subspecies'),(1699384,151541,'Danaus chrysippus cratippus','subspecies'),(1699385,151541,'Danaus chrysippus gelderi','subspecies'),(1699386,165861,'Danaus eresimus estevana','subspecies'),(1699387,76228,'Danaus genutia alexis','subspecies'),(1699388,76228,'Danaus genutia intensa','subspecies'),(1699389,76228,'Danaus genutia laratensis','subspecies'),(1699390,76228,'Danaus genutia leucoglene','subspecies'),(1699391,76228,'Danaus genutia wetterensis','subspecies'),(1699392,166024,'Danaus gilippus cleothera','subspecies'),(1699393,166024,'Danaus gilippus nivosus','subspecies'),(1699394,166024,'Danaus gilippus xanthippus','subspecies'),(1699395,165855,'Danaus ismare alba','subspecies'),(1699396,165855,'Danaus ismare felicia','subspecies'),(1699397,165855,'Danaus ismare fulva','subspecies'),(1699398,165855,'Danaus ismare ismare','subspecies'),(1699399,165858,'Danaus melanippus celebensis','subspecies'),(1699400,165858,'Danaus melanippus edmondii','subspecies'),(1699401,165858,'Danaus melanippus haruhasa','subspecies'),(1699402,165858,'Danaus melanippus melanippus','subspecies'),(1699403,165858,'Danaus melanippus umbrosus','subspecies'),(1699404,13037,'Danaus plexippus nigrippus','subspecies'),(1699405,76237,'Idea leuconoe leuconoe','subspecies'),(1699406,1324356,'Ideopsis juventa manillana','subspecies'),(1699407,127250,'Parantica vitrina','species'),(1699408,1699407,'Parantica vitrina vitrina','subspecies'),(1699409,151542,'Danaus cleophile','species'),(1699410,74030,'Roseovarius scapharcae','species'),(1699411,104267,'Tenacibaculum ascidiaceicola','species'),(1699412,1763531,'Confluentibacter lentus','species'),(1699413,1759396,'Marivivens donghaensis','species'),(1699416,261494,'Amphisbaena miringoera','species'),(1699417,261494,'Amphisbaena mitchelli','species'),(1699422,412764,'Spathaspora xylofermentans','species'),(1699423,412764,'Spathaspora roraimanensis','species'),(1699424,412764,'Spathaspora suhii','species'),(1699425,412764,'Spathaspora brasiliensis','species'),(1699426,27320,'Metschnikowia bowlesiae','species'),(1699427,241153,'Acanthocardia aculeata','species'),(1699428,241153,'Acanthocardia paucicostata','species'),(1699429,561467,'Acrosterigma attenuatum','species'),(1699430,561467,'Acrosterigma magnum','species'),(1699431,561467,'Acrosterigma punctolineatum','species'),(1699432,561467,'Acrosterigma simplex','species'),(1699433,561467,'Acrosterigma transcendens','species'),(1699434,241165,'Afrocardium exochum','species'),(1699435,241165,'Afrocardium richardi','species'),(1699436,268263,'Cardium maxicostatum','species'),(1699437,241159,'Ctenocardia robillardi','species'),(1699438,80820,'Fragum whitleyi','species'),(1699439,80827,'Fulvia aperta','species'),(1699440,80827,'Fulvia boholensis','species'),(1699441,80827,'Fulvia colorata','species'),(1699442,80827,'Fulvia dulcis','species'),(1699443,80827,'Fulvia fragiformis','species'),(1699444,80827,'Fulvia hungerfordi','species'),(1699445,80827,'Fulvia lineonotata','species'),(1699446,80827,'Fulvia nienkeae','species'),(1699447,80827,'Fulvia undatopicta','species'),(1699448,1421198,'Keenocardium buelowi','species'),(1699449,241163,'Laevicardium lobulatum','species'),(1699450,241163,'Laevicardium oblongum','species'),(1699451,1699450,'Laevicardium oblongum senegalense','subspecies'),(1699452,241163,'Laevicardium pictum','species'),(1699453,241163,'Laevicardium pristis','species'),(1699454,241163,'Laevicardium serratum','species'),(1699455,241168,'Microcardium aequiliratum','species'),(1699456,241168,'Microcardium pazianum','species'),(1699457,241168,'Microcardium sakuraii','species'),(1699458,241168,'Microcardium tenuilamellosum','species'),(1699459,241168,'Microcardium trapezoidale','species'),(1699460,241168,'Microcardium velatum','species'),(1699461,561477,'Papyridea crockeri','species'),(1699462,216360,'Trachycardium belcheri','species'),(1699463,216360,'Trachycardium egmontianum','species'),(1699464,216360,'Trachycardium procerum','species'),(1699465,80825,'Vasticardium angulatum','species'),(1699466,80825,'Vasticardium assimile','species'),(1699467,1699466,'Vasticardium assimile lacunosum','subspecies'),(1699468,80825,'Vasticardium elongatum','species'),(1699469,80825,'Vasticardium insulare','species'),(1699470,80825,'Vasticardium kenyanum','species'),(1699471,80825,'Vasticardium pectiniforme','species'),(1699472,80825,'Vasticardium philippinense','species'),(1699473,80825,'Vasticardium vertebratum','species'),(1699474,55708,'Apiocardia','genus'),(1699475,1699474,'Apiocardia obovalis','species'),(1699476,55708,'Bucardium','genus'),(1699477,1699476,'Bucardium ringens','species'),(1699478,55708,'Dallocardia','genus'),(1699479,1699478,'Dallocardia senticosa','species'),(1699480,55708,'Europicardium','genus'),(1699481,1699480,'Europicardium caparti','species'),(1699482,55708,'Freneixicardia','genus'),(1699483,1699482,'Freneixicardia victor','species'),(1699484,55708,'Frigidocardium','genus'),(1699485,1699484,'Frigidocardium centumliratum','species'),(1699486,1699484,'Frigidocardium eos','species'),(1699487,1699484,'Frigidocardium helios','species'),(1699488,1699484,'Frigidocardium torresi','species'),(1699489,55708,'Lophocardium','genus'),(1699490,1699489,'Lophocardium cumingii','species'),(1699491,55708,'Lyrocardium','genus'),(1699492,1699491,'Lyrocardium aurantiacum','species'),(1699493,1699491,'Lyrocardium lyratum','species'),(1699494,55708,'Microfragum','genus'),(1699495,1699494,'Microfragum festivum','species'),(1699496,1699494,'Microfragum subfestivum','species'),(1699497,55708,'Papillicardium','genus'),(1699498,1699497,'Papillicardium papillosum','species'),(1699499,1699497,'Papillicardium turtoni','species'),(1699500,55708,'Trifaricardium','genus'),(1699501,1699500,'Trifaricardium nomurai','species'),(1699502,1396885,'Laemolyta aff. proxima JR-2015','species'),(1699503,1396885,'Laemolyta garmani','species'),(1699504,1396885,'Laemolyta petiti','species'),(1699505,1396885,'Laemolyta proxima','species'),(1699507,1396885,'Laemolyta taeniata 1 JR-2015','species'),(1699508,1396885,'Laemolyta taeniata 2 JR-2015','species'),(1699509,237,'Flavobacterium sp. NLM','species'),(1699510,39166,'Dracocephalum tanguticum','species'),(1699512,3931,'Psiloxyloideae','subfamily'),(1699513,3931,'Myrtoideae','no rank'),(1699514,1699513,'Xanthostemoneae','tribe'),(1699515,1699513,'Lophostemoneae','tribe'),(1699516,1699513,'Osbornieae','tribe'),(1699517,1699513,'Melaleuceae','tribe'),(1699518,1699513,'Kanieae','tribe'),(1699519,1699513,'Backhousieae','tribe'),(1699520,1699513,'Metrosidereae','tribe'),(1699521,1699513,'Tristanieae','tribe'),(1699522,1699513,'Syzygieae','tribe'),(1699523,1699513,'Myrteae','tribe'),(1699524,1699513,'Eucalypteae','tribe'),(1699525,1699513,'Syncarpieae','tribe'),(1699526,1699513,'Lindsayomyrteae','tribe'),(1699527,1699513,'Leptospermeae','tribe'),(1699528,1699513,'Chamelaucieae','tribe'),(1699529,1699512,'Psiloxyleae','tribe'),(1699530,1699512,'Heteropyxideae','tribe'),(1699532,1817,'Nocardia sp. NR 21','species'),(1699533,1817,'Nocardia sp. NR 23','species'),(1699534,273135,'Cardinium endosymbiont of Tetranychus urticae red form','species'),(1699535,58068,'Hipposideros sp. ARR-2015','species'),(1699536,221561,'Hemiphyllodactylus changningensis','species'),(1699537,724,'Haemophilus sp. 60863 BAL Hi-1','species'),(1699538,724,'Haemophilus sp. 60900 BAL Hi-2','species'),(1699539,724,'Haemophilus sp. 60906 BAL Hi-4','species'),(1699540,349641,'Plectorhinchus caeruleonothus','species'),(1699541,349641,'Plectorhinchus unicolor','species'),(1699542,5506,'Fusarium sp. Daya272-3','species'),(1699543,643460,'Clypeobarbus bomokandi','species'),(1699544,643460,'Clypeobarbus sp. MS-2015','species'),(1699545,515176,'Sapovirus GI NARA_0499_2009_JP','no rank'),(1699546,515177,'Sapovirus GII NARA_0090_2010_JP','no rank'),(1699547,515176,'Sapovirus GI NARA_0157_2010_JP','no rank'),(1699548,515176,'Sapovirus GI NARA_0196_2010_JP','no rank'),(1699549,515176,'Sapovirus GI NARA_0208_2010_JP','no rank'),(1699550,515176,'Sapovirus GI NARA_0214_2010_JP','no rank'),(1699551,515177,'Sapovirus GII NARA_0215_2010_JP','no rank'),(1699552,515176,'Sapovirus GI NARA_0217_2010_JP','no rank'),(1699553,515176,'Sapovirus GI NARA_0220_2010_JP','no rank'),(1699554,515176,'Sapovirus GI NARA_0238_2010_JP','no rank'),(1699555,515176,'Sapovirus GI NARA_0434_2010_JP','no rank'),(1699556,515177,'Sapovirus GII NARA_0449_2010_JP','no rank'),(1699557,515177,'Sapovirus GII NARA_0022_2011_JP','no rank'),(1699558,515176,'Sapovirus GI NARA_0094_2011_JP','no rank'),(1699559,515180,'Sapovirus GV NARA_0099_2011_JP','no rank'),(1699560,515176,'Sapovirus GI NARA_0126_2011_JP','no rank'),(1699561,515176,'Sapovirus GI NARA_0131_2011_JP','no rank'),(1699562,515176,'Sapovirus GI NARA_0212_2011_JP','no rank'),(1699563,515177,'Sapovirus GII NARA_0229_2011_JP','no rank'),(1699564,515176,'Sapovirus GI NARA_0243_2011_JP','no rank'),(1699565,515176,'Sapovirus GI NARA_0255_2011_JP','no rank'),(1699566,515176,'Sapovirus GI NARA_0262_2011_JP','no rank'),(1699567,515176,'Sapovirus GI NARA_0263_2011_JP','no rank'),(1699568,515176,'Sapovirus GI NARA_0407_2011_JP','no rank'),(1699569,515176,'Sapovirus GI NARA_0441_2011_JP','no rank'),(1699570,515176,'Sapovirus GI NARA_0021_2012_JP','no rank'),(1699571,515176,'Sapovirus GI NARA_0032_2012_JP','no rank'),(1699572,515176,'Sapovirus GI NARA_0076_2012_JP','no rank'),(1699573,515176,'Sapovirus GI NARA_0079_2012_JP','no rank'),(1699574,515177,'Sapovirus GII NARA_0086_2012_JP','no rank'),(1699575,515176,'Sapovirus GI NARA_0103_2012_JP','no rank'),(1699576,515176,'Sapovirus GI NARA_0145_2012_JP','no rank'),(1699577,515177,'Sapovirus GII NARA_0254_2012_JP','no rank'),(1699578,515176,'Sapovirus GI NARA_0255_2012_JP','no rank'),(1699579,515176,'Sapovirus GI NARA_0256_2012_JP','no rank'),(1699580,515177,'Sapovirus GII NARA_0269_2012_JP','no rank'),(1699581,515176,'Sapovirus GI NARA_0054_2013_JP','no rank'),(1699582,515176,'Sapovirus GI NARA_0083_2013_JP','no rank'),(1699583,515176,'Sapovirus GI NARA_0115_2013_JP','no rank'),(1699584,515176,'Sapovirus GI NARA_0358_2013_JP','no rank'),(1699585,515176,'Sapovirus GI NARA_0361_2013_JP','no rank'),(1699586,515176,'Sapovirus GI NARA_0362_2013_JP','no rank'),(1699587,515176,'Sapovirus GI NARA_0363_2013_JP','no rank'),(1699588,515177,'Sapovirus GII NARA_0364_2013_JP','no rank'),(1699589,515176,'Sapovirus GI NARA_0412_2013_JP','no rank'),(1699590,515176,'Sapovirus GI NARA_0429_2013_JP','no rank'),(1699591,515177,'Sapovirus GII NARA_0077_2014_JP','no rank'),(1699592,515177,'Sapovirus GII NARA_0209_2014_JP','no rank'),(1699593,515176,'Sapovirus GI NARA_0217_2014_JP','no rank'),(1699594,515177,'Sapovirus GII NARA_0271_2014_JP','no rank'),(1699595,515176,'Sapovirus GI NARA_0277_2014_JP','no rank'),(1699596,515176,'Sapovirus GI NARA_0292_2014_JP','no rank'),(1699597,515176,'Sapovirus GI NARA_0313_2014_JP','no rank'),(1699598,515176,'Sapovirus GI NARA_0343_2014_JP','no rank'),(1699599,515176,'Sapovirus GI NARA_0345_2014_JP','no rank'),(1699600,515177,'Sapovirus GII NARA_0346_2014_JP','no rank'),(1699601,515176,'Sapovirus GI NARA_0352_2014_JP','no rank'),(1699602,515177,'Sapovirus GII NARA_0353_2014_JP','no rank'),(1699603,515176,'Sapovirus GI NARA_0373_2014_JP','no rank'),(1699604,515176,'Sapovirus GI NARA_0386_2014_JP','no rank'),(1699605,515176,'Sapovirus GI NARA_0416_2014_JP','no rank'),(1699606,515176,'Sapovirus GI NARA_0011_2015_JP','no rank'),(1699607,515176,'Sapovirus GI NARA_0021_2015_JP','no rank'),(1699608,515176,'Sapovirus GI NARA_0022_2015_JP','no rank'),(1699609,515176,'Sapovirus GI NARA_0025_2015_JP','no rank'),(1699610,515176,'Sapovirus GI NARA_0027_2015_JP','no rank'),(1699611,515176,'Sapovirus GI NARA_0043_2015_JP','no rank'),(1699612,515176,'Sapovirus GI NARA_0049_2015_JP','no rank'),(1699613,515176,'Sapovirus GI NARA_0066_2015_JP','no rank'),(1699614,515176,'Sapovirus GI NARA_0074_2015_JP','no rank'),(1699616,37840,'Pestalotiopsis sp. M-23','species'),(1699618,596919,'Lactifluus tropicosinicus','species'),(1699619,84564,'Candidatus Westeberhardia','genus'),(1699620,286,'Pseudomonas sp. RIT-PI-r','species'),(1699621,497,'Psychrobacter sp. P11F6','species'),(1699622,497,'Psychrobacter sp. P2G3','species'),(1699623,497,'Psychrobacter sp. P11G3','species'),(1699624,497,'Psychrobacter sp. P11G5','species'),(1699625,768,'Candidatus Anaplasma camelii','species'),(1699626,106178,'Candidatus Ehrlichia regneryi','species'),(1699627,638377,'Drepanosticta barbatula','species'),(1699628,478394,'Diadumene sp. SS-2015','species'),(1699629,78581,'Carybdea brevipedalia','species'),(1699630,5498,'Cladosporium sp. TKGPR','species'),(1699631,37840,'Pestalotiopsis sp. TKBRR','species'),(1699632,432550,'Neidium fossum','species'),(1699633,119210,'Influenza A virus (A/swine/Indiana/A01260926/2015(H3N2))','no rank'),(1699634,332279,'Clavinema sp. RF1','species'),(1699635,700182,'Cambarellus zacapuensis','species'),(1699636,1386,'Bacillus sp. AMETH141','species'),(1699637,1386,'Bacillus sp. AMETH222','species'),(1699638,45667,'Halobacillus sp. AMETH248','species'),(1699639,45667,'Halobacillus sp. AMETH250','species'),(1699640,84406,'Virgibacillus sp. AMETH120','species'),(1699641,119210,'Influenza A virus (A/California/NHRC_FDX11811/2015(H3N2))','no rank'),(1699642,119210,'Influenza A virus (A/Dubai/NHRC_CVS0035/2014(H3N2))','no rank'),(1699643,119210,'Influenza A virus (A/Dubai/NHRC_CVS0040/2014(H3N2))','no rank'),(1699644,119210,'Influenza A virus (A/Georgia/NHRC_68217/2015(H3N2))','no rank'),(1699645,119210,'Influenza A virus (A/Japan/NHRC_GWA0186/2015(H3N2))','no rank'),(1699646,119210,'Influenza A virus (A/Japan/NHRC_GWA0188/2015(H3N2))','no rank'),(1699647,119210,'Influenza A virus (A/Missouri/NHRC_36730/2015(H3N2))','no rank'),(1699648,119210,'Influenza A virus (A/Virginia/NHRC_TRU0003/2015(H3N2))','no rank'),(1699649,119210,'Influenza A virus (A/Virginia/NHRC_TRU0007/2015(H3N2))','no rank'),(1699650,11520,'Influenza B virus (B/California/NHRC_27292/2015)','no rank'),(1699651,11520,'Influenza B virus (B/California/NHRC_27307/2015)','no rank'),(1699652,11520,'Influenza B virus (B/California/NHRC_BRD41137N/2015)','no rank'),(1699653,11520,'Influenza B virus (B/California/NHRC_BRD80462N/2015)','no rank'),(1699654,11520,'Influenza B virus (B/Illinois/NHRC_FDX51521/2015)','no rank'),(1699655,11520,'Influenza B virus (B/New Jersey/NHRC_93285/2015)','no rank'),(1699656,52174,'Platysaurus orientalis','species'),(1699657,52174,'Platysaurus attenboroughi','species'),(1699658,706778,'Orosius sp. n. 1 DG-2015','species'),(1699659,706778,'Orosius sp. n. 2 DG-2015','species'),(1699660,706778,'Orosius sp. n. 3 DG-2015','species'),(1699661,706778,'Orosius sp. n. 4 DG-2015','species'),(1699662,706778,'Orosius sp. n. 5 DG-2015','species'),(1699663,706778,'Orosius ryukyuensis','species'),(1699664,706778,'Orosius sp. 1 DG-2015','species'),(1699665,114728,'Influenza A virus (A/swine/Illinois/A02090176/2015(H1N2))','no rank'),(1699666,114727,'Influenza A virus (A/swine/Illinois/A02090072/2015(H1N1))','no rank'),(1699668,6564,'Crassostrea sp. YSW-2015','species'),(1699669,59622,'Microcystis botrys KLL-C017','no rank'),(1699670,1126,'Microcystis aeruginosa KLL-C004','no rank'),(1699671,384907,'Allobates tapajos','species'),(1699676,89443,'fungal sp. TZ-2015a','species'),(1699677,89443,'fungal sp. TZ-2015b','species'),(1699678,5157,'Ceratocystis tiliae','species'),(1699679,120430,'Hiatella sp. N KSL-2015','species'),(1699680,38113,'Dysmicoccus lavandulae','species'),(1699681,408825,'Drawida koreana','species'),(1699682,526817,'Glischropus bucephalus','species'),(1699683,526817,'Glischropus aquilus','species'),(1699684,162396,'Discosia neofraxinea','species'),(1699685,863686,'Pseudanabaena mucicola KLL-C016','no rank'),(1699686,1130992,'Limnothrix planktonica KLL-C001','no rank'),(1699687,162418,'Seimatosporium cornii','species'),(1699688,863686,'Pseudanabaena mucicola KLL-C015','no rank'),(1699689,38087,'Cacama moorei','species'),(1699690,940495,'Chremistica kyoungheeae','species'),(1699691,940495,'Chremistica ochracea','species'),(1699692,407120,'Cryptotympana consanguinea','species'),(1699693,7034,'Tibicen gemellus','species'),(1699694,7034,'Tibicen plebejus','species'),(1699696,189366,'Cainia anthoxanthis','species'),(1699699,152317,'Truncatella spartii','species'),(1699700,1812776,'Broomella','genus'),(1699701,1699700,'Broomella vitalbae','species'),(1699702,1812771,'Pseudapiospora corni','species'),(1699703,162418,'Seimatosporium ficeae','species'),(1699704,54958,'Hyalotiella','genus'),(1699705,1699704,'Hyalotiella rubi','species'),(1699706,941679,'Cornuplura','genus'),(1699707,1699706,'Cornuplura nigroalbata','species'),(1699708,941679,'Hadoa','genus'),(1699709,1699708,'Hadoa bifida','species'),(1699710,1699708,'Hadoa chiricahua','species'),(1699711,1699708,'Hadoa inaudita','species'),(1699712,1699708,'Hadoa longiopercula','species'),(1699713,1699708,'Hadoa neomexicensis','species'),(1699714,1699708,'Hadoa parallela','species'),(1699715,1699708,'Hadoa simplex','species'),(1699716,1699708,'Hadoa texana','species'),(1699717,1699708,'Hadoa townsendii','species'),(1699718,941679,'Neotibicen','genus'),(1699719,1699718,'Neotibicen auletes','species'),(1699720,1699718,'Neotibicen auriferus','species'),(1699721,1699718,'Neotibicen canicularis','species'),(1699722,1699718,'Neotibicen cultriformis','species'),(1699723,1699718,'Neotibicen davisi','species'),(1699724,1699723,'Neotibicen davisi davisi','subspecies'),(1699725,1699723,'Neotibicen davisi harnedi','subspecies'),(1699726,1699718,'Neotibicen dealbatus','species'),(1699727,1699718,'Neotibicen dorsatus','species'),(1699728,1699718,'Neotibicen figuratus','species'),(1699729,1699718,'Neotibicen lyricen','species'),(1699730,1699729,'Neotibicen lyricen lyricen','subspecies'),(1699731,1699729,'Neotibicen lyricen virescens','subspecies'),(1699732,1699718,'Neotibicen pronotalis','species'),(1699733,1699732,'Neotibicen pronotalis walkeri','subspecies'),(1699734,1699718,'Neotibicen pruinosus','species'),(1699735,1699734,'Neotibicen pruinosus pruinosus','subspecies'),(1699736,1699718,'Neotibicen resh','species'),(1699737,1699718,'Neotibicen resonans','species'),(1699738,1699718,'Neotibicen robinsonianus','species'),(1699739,1699718,'Neotibicen similaris','species'),(1699740,1699718,'Neotibicen superbus','species'),(1699741,1699718,'Neotibicen tibicen','species'),(1699742,1699741,'Neotibicen tibicen australis','subspecies'),(1699743,1699741,'Neotibicen tibicen tibicen','subspecies'),(1699744,1699718,'Neotibicen tremulus','species'),(1699745,941679,'Raiateana','genus'),(1699746,1699745,'Raiateana kuruduadua','species'),(1699747,1699746,'Raiateana kuruduadua kuruduadua','subspecies'),(1699748,941679,'Salvazana','genus'),(1699749,1699748,'Salvazana mirabilis','species'),(1699750,941679,'Subsolanus','genus'),(1699752,941679,'Tacua','genus'),(1699753,1699752,'Tacua speciosa','species'),(1699754,54958,'Ciferriascosea','genus'),(1699755,1699754,'Ciferriascosea rectamurum','species'),(1699756,1699754,'Ciferriascosea fluctamurum','species'),(1699757,1699704,'Hyalotiella spartii','species'),(1699758,63192,'Amphisphaeria sp. IS-2015','species'),(1699759,1699718,'Neotibicen nr. canicularis DCM-2015','species'),(1699760,1699718,'Neotibicen nr. resonans DCM-2015','species'),(1699761,1699718,'Neotibicen nr. similaris DCM-2015','species'),(1699762,940495,'Chremistica sp. 1 DCM-2015','species'),(1699763,940495,'Chremistica sp. 2 DCM-2015','species'),(1699764,940495,'Chremistica sp. 3 DCM-2015','species'),(1699765,407120,'Cryptotympana sp. 1 DCM-2015','species'),(1699766,940530,'Yanga cf. andriana DCM-2015','species'),(1699767,1699732,'Neotibicen pronotalis pronotalis','subspecies'),(1699768,1699708,'Hadoa duryi','species'),(1699769,1699718,'Neotibicen latifasciatus','species'),(1699770,1699718,'Neotibicen linnei','species'),(1699771,1699718,'Neotibicen winnemanna','species'),(1699772,1699750,'Subsolanus japonicus','species'),(1699773,1699750,'Subsolanus kyushyuensis','species'),(1699774,644140,'Aculus sp. JFG-2015','species'),(1699775,1127299,'Pseudostegana sp. 1 YZ-2015','species'),(1699776,32071,'Asplenium sp. \'Windsor Tableland\'','species'),(1699777,3071,'Chlorella sp. UKM7','species'),(1699778,1883,'Streptomyces sp. WC-3796','species'),(1699779,162418,'Seimatosporium vitis','species'),(1699780,162418,'Seimatosporium rhombisporum','species'),(1699781,8565,'Gekko bonkowskii','species'),(1699782,8565,'Gekko boehmei','species'),(1699783,8565,'Gekko sengchanthavongi','species'),(1699784,96732,'Cyrtodactylus bobrovi','species'),(1699785,96732,'Cyrtodactylus jaegeri','species'),(1699786,96732,'Cyrtodactylus otai','species'),(1699787,96732,'Cyrtodactylus bichnganae','species'),(1699788,7954,'Danio annulosus','species'),(1699789,7954,'Danio assamila','species'),(1699790,7954,'Danio catenatus','species'),(1699791,7954,'Danio sysphigmatus','species'),(1699796,1505960,'Flexammina','genus'),(1699809,49549,'Libanotis spodotrichoma','species'),(1699810,979184,'Liuixalus calcarius','species'),(1699811,979184,'Liuixalus feii','species'),(1699812,432907,'Pharaxonotha confusa','species'),(1699813,432907,'Pharaxonotha portophylla','species'),(1699814,432907,'Pharaxonotha kirschii','species'),(1699815,196992,'Cycadophila','genus'),(1699819,1699815,'Cycadophila debaonica','species'),(1699820,1699815,'Cycadophila fupingensis','species'),(1699821,1699815,'Cycadophila nigra','species'),(1699822,1699815,'Cycadophila yunnanensis','species'),(1699823,127010,'Fejervarya gomantaki','species'),(1699832,425837,'Abies delavayi subsp. fansipanensis','subspecies'),(1699833,164129,'Saccamminid sp. ICEMON 1','species'),(1699834,164129,'Saccamminid sp. ICEMON 6','species'),(1699835,164129,'Saccamminid sp. ICEMON 2','species'),(1699836,164129,'Saccamminid sp. ICEMON 4','species'),(1699837,164129,'Saccamminid sp. ICEMON 5','species'),(1699838,164129,'Saccamminid sp. ICEMON 3','species'),(1699839,489093,'Allogromiid sp. ICEMON 7','species'),(1699840,489093,'Allogromiid sp. ICEMON 8','species'),(1699842,112177,'Arthrinium hyphopodii','species'),(1699843,112177,'Arthrinium subglobosa','species'),(1699844,162418,'Seimatosporium rosae','species'),(1699845,162418,'Seimatosporium physocarpi','species'),(1699846,44249,'Paenibacillus sp. Dk2','species'),(1699847,44249,'Paenibacillus sp. Dk4','species'),(1699850,6348,'Antonbruunidae','family'),(1699851,1699850,'Antonbruunia','genus'),(1699852,1699851,'Antonbruunia sociabilis','species'),(1699853,27694,'Prochilodus hartii/argenteus sp.','species'),(1699854,1699856,'Sarcoxylon compunctum','species'),(1699855,410657,'food production metagenome','species'),(1699856,37990,'Sarcoxylon','genus'),(1699857,66739,'Lasiodiplodia sp. MFLUCC 14-1190','species'),(1699858,90268,'Apophysomyces sp. AB7-1','species'),(1699859,294135,'Periclimenes macrorhynchia','species'),(1699860,6809,'Derilambrus','genus'),(1699861,1699860,'Derilambrus angulifrons','species'),(1699862,6809,'Parthenopoides','genus'),(1699863,1699862,'Parthenopoides massena','species'),(1699864,34416,'Microbotryum cf. violaceum EP-2015','species'),(1699865,34416,'Microbotryum aff. violaceum EP-2015','species'),(1699866,5073,'Penicillium sp. CMV-2015c','species'),(1699867,5073,'Penicillium sp. CMV-2015d','species'),(1699868,84654,'Afropinnotheres','genus'),(1699869,1699868,'Afropinnotheres monodi','species'),(1699870,111560,'Niphargus zagorae','species'),(1699871,111560,'Niphargus sp. 1 TD-2015','species'),(1699872,1133570,'Cesiribacter sp. M128SB352Ax','species'),(1699873,1133570,'Cesiribacter sp. M125SB095Ax','species'),(1699874,992,'Flexibacter sp. M125SB117Ax','species'),(1699875,1883,'Streptomyces sp. UT1123','species'),(1699876,547,'Enterobacter sp. RGCB438','species'),(1699877,286,'Pseudomonas sp. RGCB531','species'),(1699879,191,'Azospirillum sp. HU33','species'),(1699880,32008,'Burkholderia sp. CM05','species'),(1699881,286,'Pseudomonas sp. HU17','species'),(1699882,279,'Xanthobacter sp. HU13','species'),(1699883,570,'Klebsiella sp. HU31','species'),(1699884,642,'Aeromonas sp. ASK1','species'),(1699885,642,'Aeromonas sp. ASK2','species'),(1699886,1262306,'Ironomyia francisi','species'),(1699888,336723,'uncultured cyanomyovirus','species'),(1699889,1578,'Lactobacillus sp. LS04','species'),(1699890,12916,'Acidovorax sp. O10.2','species'),(1699891,12916,'Acidovorax sp. O14.2','species'),(1699892,642,'Aeromonas sp. R23.2','species'),(1699893,642,'Aeromonas sp. R3.2','species'),(1699894,642,'Aeromonas sp. S19.2','species'),(1699895,59735,'Bergeyella sp. S21.2','species'),(1699896,59732,'Chryseobacterium sp. S29.2','species'),(1699897,501783,'Cloacibacterium sp. O15.2','species'),(1699898,501783,'Cloacibacterium sp. O16.2','species'),(1699899,501783,'Cloacibacterium sp. U20.2','species'),(1699900,237,'Flavobacterium sp. U8','species'),(1699901,47420,'Hydrogenophaga sp. R20.2','species'),(1699902,29580,'Janthinobacterium sp. U1','species'),(1699903,400634,'Lysinibacillus sp. T13.2','species'),(1699904,33882,'Microbacterium sp. O29.2','species'),(1699905,33882,'Microbacterium sp. O5.2','species'),(1699906,286,'Pseudomonas sp. O8','species'),(1699907,286,'Pseudomonas sp. S29(2015)','species'),(1699908,286,'Pseudomonas sp. U11','species'),(1699909,286,'Pseudomonas sp. U12','species'),(1699910,286,'Pseudomonas sp. U29','species'),(1699911,22,'Shewanella sp. S19','species'),(1699912,374,'Bradyrhizobium sp. 05LoS14R10_28','species'),(1699913,374,'Bradyrhizobium sp. 05LoS14R11_33','species'),(1699914,374,'Bradyrhizobium sp. 05LoS14R8_22','species'),(1699915,374,'Bradyrhizobium sp. 05LoS14R9_26','species'),(1699916,374,'Bradyrhizobium sp. 05LoS20R6_48','species'),(1699917,374,'Bradyrhizobium sp. 05LoS20R8_10','species'),(1699918,374,'Bradyrhizobium sp. 05LoS20R8_8','species'),(1699919,374,'Bradyrhizobium sp. 05LoS21R3_25','species'),(1699920,374,'Bradyrhizobium sp. 05LoS21R4_32','species'),(1699921,374,'Bradyrhizobium sp. 05LoS22R2_10','species'),(1699922,374,'Bradyrhizobium sp. 05LoS22R2_9','species'),(1699923,374,'Bradyrhizobium sp. 05LoS22R3_11','species'),(1699924,374,'Bradyrhizobium sp. 05LoS22R3_13','species'),(1699925,374,'Bradyrhizobium sp. 05LoS22R3_16','species'),(1699926,374,'Bradyrhizobium sp. 05LoS22R5_24','species'),(1699927,374,'Bradyrhizobium sp. 05LoS22R6_26','species'),(1699928,374,'Bradyrhizobium sp. 05LoS22R6_29','species'),(1699929,374,'Bradyrhizobium sp. 05LoS22R7_32','species'),(1699930,374,'Bradyrhizobium sp. 05LoS22R7_33','species'),(1699931,374,'Bradyrhizobium sp. 05LoS22_11','species'),(1699932,374,'Bradyrhizobium sp. 05LoS23R4_51','species'),(1699933,374,'Bradyrhizobium sp. 05LoS23R8_15','species'),(1699934,374,'Bradyrhizobium sp. 05LoS24R5_43','species'),(1699935,374,'Bradyrhizobium sp. 05LoS25R4_22','species'),(1699936,374,'Bradyrhizobium sp. 05LoS25R4_23','species'),(1699937,374,'Bradyrhizobium sp. 05LoS25R4_24','species'),(1699938,374,'Bradyrhizobium sp. 05LoS25R6_35','species'),(1699939,374,'Bradyrhizobium sp. 05LoS25R8_42','species'),(1699940,374,'Bradyrhizobium sp. 05LoS25R8_43','species'),(1699941,374,'Bradyrhizobium sp. 05LoS25R8_45','species'),(1699942,374,'Bradyrhizobium sp. 09LoS35R10_10','species'),(1699943,374,'Bradyrhizobium sp. 09LoS35R10_2','species'),(1699944,374,'Bradyrhizobium sp. 09LoS35R10_4','species'),(1699945,374,'Bradyrhizobium sp. 09LoS35R10_50','species'),(1699946,374,'Bradyrhizobium sp. 09LoS35R10_51','species'),(1699947,374,'Bradyrhizobium sp. 09LoS35R11_11','species'),(1699948,374,'Bradyrhizobium sp. 09LoS35R11_15','species'),(1699949,374,'Bradyrhizobium sp. 09LoS35R11_17','species'),(1699950,374,'Bradyrhizobium sp. 09LoS35R11_20','species'),(1699951,374,'Bradyrhizobium sp. 09LoS35R11_21','species'),(1699952,374,'Bradyrhizobium sp. 09LoS35R12_29','species'),(1699953,374,'Bradyrhizobium sp. 09LoS35R12_31','species'),(1699954,374,'Bradyrhizobium sp. 09LoS35R12_32','species'),(1699955,374,'Bradyrhizobium sp. 09LoS35R12_33','species'),(1699956,374,'Bradyrhizobium sp. 09LoS35R12_36','species'),(1699957,374,'Bradyrhizobium sp. 09LoS35R13_43','species'),(1699958,374,'Bradyrhizobium sp. 09LoS35R13_44','species'),(1699959,374,'Bradyrhizobium sp. 09LoS35R13_48','species'),(1699960,374,'Bradyrhizobium sp. 09LoS35R13_49','species'),(1699961,374,'Bradyrhizobium sp. 09LoS35R13_50','species'),(1699962,374,'Bradyrhizobium sp. 09LoS35R13_51','species'),(1699963,374,'Bradyrhizobium sp. 09LoS35R14_12','species'),(1699964,374,'Bradyrhizobium sp. 09LoS35R14_3','species'),(1699965,374,'Bradyrhizobium sp. 09LoS35R14_5','species'),(1699966,374,'Bradyrhizobium sp. 09LoS35R15_15','species'),(1699967,374,'Bradyrhizobium sp. 09LoS35R15_21','species'),(1699968,374,'Bradyrhizobium sp. 09LoS35R15_24','species'),(1699969,374,'Bradyrhizobium sp. 09LoS35R18_11','species'),(1699970,374,'Bradyrhizobium sp. 09LoS35R18_16','species'),(1699971,374,'Bradyrhizobium sp. 09LoS35R18_17','species'),(1699972,374,'Bradyrhizobium sp. 09LoS35R19_25','species'),(1699973,374,'Bradyrhizobium sp. 09LoS35R19_26','species'),(1699974,374,'Bradyrhizobium sp. 09LoS35R19_30','species'),(1699975,374,'Bradyrhizobium sp. 09LoS35R1_10','species'),(1699976,374,'Bradyrhizobium sp. 09LoS35R1_15','species'),(1699977,374,'Bradyrhizobium sp. 09LoS35R1_17','species'),(1699978,374,'Bradyrhizobium sp. 09LoS35R1_20','species'),(1699979,374,'Bradyrhizobium sp. 09LoS35R1_21','species'),(1699980,374,'Bradyrhizobium sp. 09LoS35R1_5','species'),(1699981,374,'Bradyrhizobium sp. 09LoS35R1_7','species'),(1699982,374,'Bradyrhizobium sp. 09LoS35R20_38','species'),(1699983,374,'Bradyrhizobium sp. 09LoS35R20_42','species'),(1699984,374,'Bradyrhizobium sp. 09LoS35R20_43','species'),(1699985,374,'Bradyrhizobium sp. 09LoS35R2_32','species'),(1699986,374,'Bradyrhizobium sp. 09LoS35R2_35','species'),(1699987,374,'Bradyrhizobium sp. 09LoS35R6_15','species'),(1699988,374,'Bradyrhizobium sp. 09LoS35R6_8','species'),(1699989,374,'Bradyrhizobium sp. 09LoS35R7_19','species'),(1699990,374,'Bradyrhizobium sp. 09LoS35R9_31','species'),(1699991,374,'Bradyrhizobium sp. 09LoS35R9_32','species'),(1699992,374,'Bradyrhizobium sp. 09LoS35R9_34','species'),(1699993,374,'Bradyrhizobium sp. 09LoS35R9_35','species'),(1699994,374,'Bradyrhizobium sp. 09LoS35R9_36','species'),(1699995,374,'Bradyrhizobium sp. 09LoS35R9_37','species'),(1699996,374,'Bradyrhizobium sp. 09LoS35R9_38','species'),(1699997,374,'Bradyrhizobium sp. 09LoS35R9_39','species'),(1699998,374,'Bradyrhizobium sp. 09LoS35R9_40','species'),(1699999,374,'Bradyrhizobium sp. 09LoS35R9_42','species'),(1700000,374,'Bradyrhizobium sp. 09LoS36R12_31','species'),(1700001,374,'Bradyrhizobium sp. 09LoS36R13_32','species'),(1700002,374,'Bradyrhizobium sp. 09LoS36R13_33','species'),(1700003,374,'Bradyrhizobium sp. 09LoS36R13_34','species'),(1700004,374,'Bradyrhizobium sp. 09LoS36R13_35','species'),(1700005,374,'Bradyrhizobium sp. 09LoS36R13_36','species'),(1700006,374,'Bradyrhizobium sp. 09LoS36R15_5','species'),(1700007,374,'Bradyrhizobium sp. 09LoS36R15_6','species'),(1700008,374,'Bradyrhizobium sp. 09LoS36R15_7','species'),(1700009,374,'Bradyrhizobium sp. 09LoS36R15_8','species'),(1700010,374,'Bradyrhizobium sp. 09LoS36R16_18','species'),(1700011,374,'Bradyrhizobium sp. 09LoS36R16_19','species'),(1700012,374,'Bradyrhizobium sp. 09LoS36R16_21','species'),(1700013,374,'Bradyrhizobium sp. 09LoS36R16_23','species'),(1700014,374,'Bradyrhizobium sp. 09LoS36R16_29','species'),(1700015,374,'Bradyrhizobium sp. 09LoS36R19_18','species'),(1700016,374,'Bradyrhizobium sp. 09LoS36R19_9','species'),(1700017,374,'Bradyrhizobium sp. 09LoS36R21_38','species'),(1700018,374,'Bradyrhizobium sp. 09LoS36R21_41','species'),(1700019,374,'Bradyrhizobium sp. 09LoS36R21_42','species'),(1700020,374,'Bradyrhizobium sp. 09LoS36R21_45','species'),(1700021,374,'Bradyrhizobium sp. 09LoS36R22_4','species'),(1700022,374,'Bradyrhizobium sp. 09LoS36R22_5','species'),(1700023,374,'Bradyrhizobium sp. 09LoS36R23_16','species'),(1700024,374,'Bradyrhizobium sp. 09LoS36R23_18','species'),(1700025,374,'Bradyrhizobium sp. 09LoS36R23_19','species'),(1700026,374,'Bradyrhizobium sp. 09LoS36R23_20','species'),(1700027,374,'Bradyrhizobium sp. 09LoS36R23_22','species'),(1700028,374,'Bradyrhizobium sp. 09LoS36R24_27','species'),(1700029,374,'Bradyrhizobium sp. 09LoS36R24_28','species'),(1700030,374,'Bradyrhizobium sp. 09LoS36R2_11','species'),(1700031,374,'Bradyrhizobium sp. 09LoS36R3_19','species'),(1700032,374,'Bradyrhizobium sp. 09LoS36R3_20','species'),(1700033,374,'Bradyrhizobium sp. 09LoS36R3_21','species'),(1700034,374,'Bradyrhizobium sp. 09LoS36R3_22','species'),(1700035,374,'Bradyrhizobium sp. 09LoS36R3_23','species'),(1700036,374,'Bradyrhizobium sp. 09LoS36R3_24','species'),(1700037,374,'Bradyrhizobium sp. 09LoS36R3_25','species'),(1700038,374,'Bradyrhizobium sp. 09LoS36R3_26','species'),(1700039,374,'Bradyrhizobium sp. 09LoS36R3_27','species'),(1700040,374,'Bradyrhizobium sp. 09LoS36R6_38','species'),(1700041,374,'Bradyrhizobium sp. 09LoS36R6_39','species'),(1700042,374,'Bradyrhizobium sp. 09LoS36R6_41','species'),(1700043,374,'Bradyrhizobium sp. 09LoS36R6_45','species'),(1700044,374,'Bradyrhizobium sp. 09LoS36R7_3','species'),(1700045,374,'Bradyrhizobium sp. 09LoS36R7_7','species'),(1700046,374,'Bradyrhizobium sp. 09LoS36R7_8','species'),(1700047,374,'Bradyrhizobium sp. 09LoS36R9_14','species'),(1700048,374,'Bradyrhizobium sp. 09LoS36R9_17','species'),(1700049,374,'Bradyrhizobium sp. 09LoS36R9_19','species'),(1700050,374,'Bradyrhizobium sp. 09LoS36R9_21','species'),(1700051,374,'Bradyrhizobium sp. 09LoS36R9_22','species'),(1700052,374,'Bradyrhizobium sp. 09LoS36R9_23','species'),(1700053,374,'Bradyrhizobium sp. 09LoS36R9_24','species'),(1700054,374,'Bradyrhizobium sp. 09LoS36R9_25','species'),(1700055,374,'Bradyrhizobium sp. 09LoS36R9_26','species'),(1700056,374,'Bradyrhizobium sp. 09LoS37R10_16','species'),(1700057,374,'Bradyrhizobium sp. 09LoS37R10_17','species'),(1700058,374,'Bradyrhizobium sp. 09LoS37R10_18','species'),(1700059,374,'Bradyrhizobium sp. 09LoS37R10_35','species'),(1700060,374,'Bradyrhizobium sp. 09LoS37R10_36','species'),(1700061,374,'Bradyrhizobium sp. 09LoS37R10_39','species'),(1700062,374,'Bradyrhizobium sp. 09LoS37R10_40','species'),(1700063,374,'Bradyrhizobium sp. 09LoS37R11_48','species'),(1700064,374,'Bradyrhizobium sp. 09LoS37R3_11','species'),(1700065,374,'Bradyrhizobium sp. 09LoS37R3_13','species'),(1700066,374,'Bradyrhizobium sp. 09LoS37R3_21','species'),(1700067,374,'Bradyrhizobium sp. 09LoS37R3_24','species'),(1700068,374,'Bradyrhizobium sp. 09LoS37R3_25','species'),(1700069,374,'Bradyrhizobium sp. 09LoS37R3_26','species'),(1700070,374,'Bradyrhizobium sp. 09LoS37R3_27','species'),(1700071,374,'Bradyrhizobium sp. 09LoS37R3_29','species'),(1700072,374,'Bradyrhizobium sp. 09LoS37R3_32','species'),(1700073,374,'Bradyrhizobium sp. 09LoS37R3_34','species'),(1700074,374,'Bradyrhizobium sp. 09LoS37R3_8','species'),(1700075,374,'Bradyrhizobium sp. 09LoS37R3_9','species'),(1700076,374,'Bradyrhizobium sp. 09LoS37R4_1','species'),(1700077,374,'Bradyrhizobium sp. 09LoS37R4_2','species'),(1700078,374,'Bradyrhizobium sp. 09LoS37R4_3','species'),(1700079,374,'Bradyrhizobium sp. 09LoS37R4_4','species'),(1700080,374,'Bradyrhizobium sp. 09LoS37R4_49','species'),(1700081,374,'Bradyrhizobium sp. 09LoS37R4_50','species'),(1700082,374,'Bradyrhizobium sp. 09LoS37R4_51','species'),(1700083,374,'Bradyrhizobium sp. 09LoS37R6_10','species'),(1700084,374,'Bradyrhizobium sp. 09LoS37R6_12','species'),(1700085,374,'Bradyrhizobium sp. 09LoS37R6_13','species'),(1700086,374,'Bradyrhizobium sp. 09LoS37R6_14','species'),(1700087,374,'Bradyrhizobium sp. 09LoS37R6_15','species'),(1700088,374,'Bradyrhizobium sp. 09LoS37R6_17','species'),(1700089,374,'Bradyrhizobium sp. 09LoS37R6_18','species'),(1700090,374,'Bradyrhizobium sp. 09LoS37R6_19','species'),(1700091,374,'Bradyrhizobium sp. 09LoS37R6_21','species'),(1700092,374,'Bradyrhizobium sp. 09LoS37R6_33','species'),(1700093,374,'Bradyrhizobium sp. 09LoS37R6_34','species'),(1700094,374,'Bradyrhizobium sp. 09LoS37R6_42','species'),(1700095,374,'Bradyrhizobium sp. 09LoS37R6_43','species'),(1700096,374,'Bradyrhizobium sp. 09LoS37R7_1','species'),(1700097,374,'Bradyrhizobium sp. 09LoS37R7_2','species'),(1700098,374,'Bradyrhizobium sp. 09LoS37R7_4','species'),(1700099,374,'Bradyrhizobium sp. 09LoS37R7_48','species'),(1700100,374,'Bradyrhizobium sp. 09LoS37R7_5','species'),(1700101,374,'Bradyrhizobium sp. 09LoS37R7_50','species'),(1700102,374,'Bradyrhizobium sp. 09LoS37R7_51','species'),(1700103,374,'Bradyrhizobium sp. 09LoS37R7_6','species'),(1700104,374,'Bradyrhizobium sp. 09LoS37R7_7','species'),(1700105,374,'Bradyrhizobium sp. 09LoS37R7_8','species'),(1700106,374,'Bradyrhizobium sp. 09LoS37R8_27','species'),(1700107,374,'Bradyrhizobium sp. 09LoS37R8_28','species'),(1700108,374,'Bradyrhizobium sp. 09LoS37R8_29','species'),(1700109,374,'Bradyrhizobium sp. 09LoS37R8_31','species'),(1700110,374,'Bradyrhizobium sp. 09LoS37R8_37','species'),(1700111,374,'Bradyrhizobium sp. 09LoS37R9_21','species'),(1700112,374,'Bradyrhizobium sp. 09LoS37R9_24','species'),(1700113,374,'Bradyrhizobium sp. 09LoS37R9_3','species'),(1700114,374,'Bradyrhizobium sp. 09LoS37R9_44','species'),(1700115,374,'Bradyrhizobium sp. 09LoS37R9_45','species'),(1700116,374,'Bradyrhizobium sp. 09LoS37R9_47','species'),(1700117,374,'Bradyrhizobium sp. 09LoS37R9_49','species'),(1700118,374,'Bradyrhizobium sp. 09LoS37R9_51','species'),(1700119,374,'Bradyrhizobium sp. 09LoS37R9_6','species'),(1700120,374,'Bradyrhizobium sp. 09LoS38R10_11','species'),(1700121,374,'Bradyrhizobium sp. 09LoS38R10_12','species'),(1700122,374,'Bradyrhizobium sp. 09LoS38R10_14','species'),(1700123,374,'Bradyrhizobium sp. 09LoS38R10_19','species'),(1700124,374,'Bradyrhizobium sp. 09LoS38R10_20','species'),(1700125,374,'Bradyrhizobium sp. 09LoS38R10_21','species'),(1700126,374,'Bradyrhizobium sp. 09LoS38R10_4','species'),(1700127,374,'Bradyrhizobium sp. 09LoS38R10_5','species'),(1700128,374,'Bradyrhizobium sp. 09LoS38R11_31','species'),(1700129,374,'Bradyrhizobium sp. 09LoS38R11_38','species'),(1700130,374,'Bradyrhizobium sp. 09LoS38R11_41','species'),(1700131,374,'Bradyrhizobium sp. 09LoS38R11_50','species'),(1700132,374,'Bradyrhizobium sp. 09LoS38R11_51','species'),(1700133,374,'Bradyrhizobium sp. 09LoS38R12_14','species'),(1700134,374,'Bradyrhizobium sp. 09LoS38R12_17','species'),(1700135,374,'Bradyrhizobium sp. 09LoS38R12_2','species'),(1700136,374,'Bradyrhizobium sp. 09LoS38R12_37','species'),(1700137,374,'Bradyrhizobium sp. 09LoS38R1_1','species'),(1700138,374,'Bradyrhizobium sp. 09LoS38R1_12','species'),(1700139,374,'Bradyrhizobium sp. 09LoS38R1_13','species'),(1700140,374,'Bradyrhizobium sp. 09LoS38R1_14','species'),(1700141,374,'Bradyrhizobium sp. 09LoS38R1_15','species'),(1700142,374,'Bradyrhizobium sp. 09LoS38R1_16','species'),(1700143,374,'Bradyrhizobium sp. 09LoS38R1_18','species'),(1700144,374,'Bradyrhizobium sp. 09LoS38R1_19','species'),(1700145,374,'Bradyrhizobium sp. 09LoS38R1_2','species'),(1700146,374,'Bradyrhizobium sp. 09LoS38R1_20','species'),(1700147,374,'Bradyrhizobium sp. 09LoS38R1_21','species'),(1700148,374,'Bradyrhizobium sp. 09LoS38R1_23','species'),(1700149,374,'Bradyrhizobium sp. 09LoS38R1_24','species'),(1700150,374,'Bradyrhizobium sp. 09LoS38R1_25','species'),(1700151,374,'Bradyrhizobium sp. 09LoS38R2_30','species'),(1700152,374,'Bradyrhizobium sp. 09LoS38R2_31','species'),(1700153,374,'Bradyrhizobium sp. 09LoS38R2_32','species'),(1700154,374,'Bradyrhizobium sp. 09LoS38R3_33','species'),(1700155,374,'Bradyrhizobium sp. 09LoS38R3_34','species'),(1700156,374,'Bradyrhizobium sp. 09LoS38R4_1','species'),(1700157,374,'Bradyrhizobium sp. 09LoS38R4_10','species'),(1700158,374,'Bradyrhizobium sp. 09LoS38R4_13','species'),(1700159,374,'Bradyrhizobium sp. 09LoS38R4_2','species'),(1700160,374,'Bradyrhizobium sp. 09LoS38R4_3','species'),(1700161,374,'Bradyrhizobium sp. 09LoS38R4_39','species'),(1700162,374,'Bradyrhizobium sp. 09LoS38R4_4','species'),(1700163,374,'Bradyrhizobium sp. 09LoS38R4_43','species'),(1700164,374,'Bradyrhizobium sp. 09LoS38R4_44','species'),(1700165,374,'Bradyrhizobium sp. 09LoS38R4_45','species'),(1700166,374,'Bradyrhizobium sp. 09LoS38R4_46','species'),(1700167,374,'Bradyrhizobium sp. 09LoS38R4_47','species'),(1700168,374,'Bradyrhizobium sp. 09LoS38R4_48','species'),(1700169,374,'Bradyrhizobium sp. 09LoS38R4_49','species'),(1700170,374,'Bradyrhizobium sp. 09LoS38R4_50','species'),(1700171,374,'Bradyrhizobium sp. 09LoS38R4_51','species'),(1700172,374,'Bradyrhizobium sp. 09LoS38R4_6','species'),(1700173,374,'Bradyrhizobium sp. 09LoS38R4_7','species'),(1700174,374,'Bradyrhizobium sp. 09LoS38R4_8','species'),(1700175,374,'Bradyrhizobium sp. 09LoS38R5_18','species'),(1700176,374,'Bradyrhizobium sp. 09LoS38R5_22','species'),(1700177,374,'Bradyrhizobium sp. 09LoS38R5_27','species'),(1700178,374,'Bradyrhizobium sp. 09LoS38R5_28','species'),(1700179,374,'Bradyrhizobium sp. 09LoS38R5_30','species'),(1700180,374,'Bradyrhizobium sp. 09LoS38R5_31','species'),(1700181,374,'Bradyrhizobium sp. 09LoS38R5_32','species'),(1700182,374,'Bradyrhizobium sp. 09LoS38R5_33','species'),(1700183,374,'Bradyrhizobium sp. 09LoS38R5_34','species'),(1700184,374,'Bradyrhizobium sp. 09LoS38R5_35','species'),(1700185,374,'Bradyrhizobium sp. 09LoS38R5_36','species'),(1700186,374,'Bradyrhizobium sp. 09LoS38R5_37','species'),(1700187,374,'Bradyrhizobium sp. 09LoS38R5_38','species'),(1700188,374,'Bradyrhizobium sp. 09LoS38R5_39','species'),(1700189,374,'Bradyrhizobium sp. 09LoS38R5_40','species'),(1700190,374,'Bradyrhizobium sp. 09LoS38R5_45','species'),(1700191,374,'Bradyrhizobium sp. 09LoS38R7_6','species'),(1700192,374,'Bradyrhizobium sp. 09LoS38R9_1','species'),(1700193,374,'Bradyrhizobium sp. 09LoS38R9_34','species'),(1700194,374,'Bradyrhizobium sp. 09LoS38R9_40','species'),(1700195,374,'Bradyrhizobium sp. 09LoS38R9_41','species'),(1700196,374,'Bradyrhizobium sp. 09LoS38R9_48','species'),(1700197,374,'Bradyrhizobium sp. 09LoS39R10_32','species'),(1700198,374,'Bradyrhizobium sp. 09LoS39R12_44','species'),(1700199,374,'Bradyrhizobium sp. 09LoS39R1_39','species'),(1700200,374,'Bradyrhizobium sp. 09LoS39R4_47','species'),(1700201,374,'Bradyrhizobium sp. 09LoS39R5_49','species'),(1700202,374,'Bradyrhizobium sp. 09LoS39R7_5','species'),(1700203,374,'Bradyrhizobium sp. 09LoS39R8_12','species'),(1700204,374,'Bradyrhizobium sp. 09LoS39R8_17','species'),(1700205,374,'Bradyrhizobium sp. 09LoS39R8_26','species'),(1700206,374,'Bradyrhizobium sp. 09LoS39R8_29','species'),(1700207,374,'Bradyrhizobium sp. 09LoS39R8_36','species'),(1700208,374,'Bradyrhizobium sp. 09LoS39R8_42','species'),(1700209,374,'Bradyrhizobium sp. 09LoS39R8_43','species'),(1700210,374,'Bradyrhizobium sp. 09LoS39R8_9','species'),(1700211,374,'Bradyrhizobium sp. 09LoS40R10_5','species'),(1700212,374,'Bradyrhizobium sp. 09LoS40R10_6','species'),(1700213,374,'Bradyrhizobium sp. 09LoS40R11_10','species'),(1700214,374,'Bradyrhizobium sp. 09LoS40R11_11','species'),(1700215,374,'Bradyrhizobium sp. 09LoS40R11_16','species'),(1700216,374,'Bradyrhizobium sp. 09LoS40R11_20','species'),(1700217,374,'Bradyrhizobium sp. 09LoS40R12_23','species'),(1700218,374,'Bradyrhizobium sp. 09LoS40R13_26','species'),(1700219,374,'Bradyrhizobium sp. 09LoS40R14_38','species'),(1700220,374,'Bradyrhizobium sp. 09LoS40R15_43','species'),(1700221,374,'Bradyrhizobium sp. 09LoS40R15_46','species'),(1700222,374,'Bradyrhizobium sp. 09LoS40R15_47','species'),(1700223,374,'Bradyrhizobium sp. 09LoS40R15_49','species'),(1700224,374,'Bradyrhizobium sp. 09LoS40R17_34','species'),(1700225,374,'Bradyrhizobium sp. 09LoS40R17_35','species'),(1700226,374,'Bradyrhizobium sp. 09LoS40R18_2','species'),(1700227,374,'Bradyrhizobium sp. 09LoS40R18_48','species'),(1700228,374,'Bradyrhizobium sp. 09LoS40R19_16','species'),(1700229,374,'Bradyrhizobium sp. 09LoS40R1_2','species'),(1700230,374,'Bradyrhizobium sp. 09LoS40R20_32','species'),(1700231,374,'Bradyrhizobium sp. 09LoS40R20_34','species'),(1700232,374,'Bradyrhizobium sp. 09LoS40R20_39','species'),(1700233,374,'Bradyrhizobium sp. 09LoS40R20_40','species'),(1700234,374,'Bradyrhizobium sp. 09LoS40R20_43','species'),(1700235,374,'Bradyrhizobium sp. 09LoS40R2_10','species'),(1700236,374,'Bradyrhizobium sp. 09LoS40R2_11','species'),(1700237,374,'Bradyrhizobium sp. 09LoS40R2_12','species'),(1700238,374,'Bradyrhizobium sp. 09LoS40R2_14','species'),(1700239,374,'Bradyrhizobium sp. 09LoS40R2_15','species'),(1700240,374,'Bradyrhizobium sp. 09LoS40R2_16','species'),(1700241,374,'Bradyrhizobium sp. 09LoS40R2_21','species'),(1700242,374,'Bradyrhizobium sp. 09LoS40R2_3','species'),(1700243,374,'Bradyrhizobium sp. 09LoS40R2_4','species'),(1700244,374,'Bradyrhizobium sp. 09LoS40R2_6','species'),(1700245,374,'Bradyrhizobium sp. 09LoS40R2_7','species'),(1700246,374,'Bradyrhizobium sp. 09LoS40R2_8','species'),(1700247,374,'Bradyrhizobium sp. 09LoS40R2_9','species'),(1700248,374,'Bradyrhizobium sp. 09LoS40R4_4','species'),(1700249,374,'Bradyrhizobium sp. 09LoS40R4_47','species'),(1700250,374,'Bradyrhizobium sp. 09LoS40R4_50','species'),(1700251,374,'Bradyrhizobium sp. 09LoS40R4_51','species'),(1700252,374,'Bradyrhizobium sp. 09LoS40R5_10','species'),(1700253,374,'Bradyrhizobium sp. 09LoS40R5_15','species'),(1700254,374,'Bradyrhizobium sp. 09LoS40R5_8','species'),(1700255,374,'Bradyrhizobium sp. 09LoS40R5_9','species'),(1700256,374,'Bradyrhizobium sp. 09LoS40R7_25','species'),(1700257,374,'Bradyrhizobium sp. 09LoS40R7_37','species'),(1700258,374,'Bradyrhizobium sp. 09LoS40R9_2','species'),(1700259,374,'Bradyrhizobium sp. 09LoS40R9_40','species'),(1700260,374,'Bradyrhizobium sp. 09LoS40R9_46','species'),(1700261,374,'Bradyrhizobium sp. 09LoS40R9_48','species'),(1700262,374,'Bradyrhizobium sp. 09LoS40R9_50','species'),(1700263,374,'Bradyrhizobium sp. 09LoS41R10_50','species'),(1700264,374,'Bradyrhizobium sp. 09LoS41R13_51','species'),(1700265,374,'Bradyrhizobium sp. 09LoS41R14_31','species'),(1700266,374,'Bradyrhizobium sp. 09LoS41R15_39','species'),(1700267,374,'Bradyrhizobium sp. 09LoS41R2_23','species'),(1700268,374,'Bradyrhizobium sp. 09LoS41R2_24','species'),(1700269,374,'Bradyrhizobium sp. 09LoS41R2_25','species'),(1700270,374,'Bradyrhizobium sp. 09LoS41R3_34','species'),(1700271,374,'Bradyrhizobium sp. 09LoS43R4_8','species'),(1700272,374,'Bradyrhizobium sp. 11LoS31_1','species'),(1700273,374,'Bradyrhizobium sp. 11LoS31_2','species'),(1700274,374,'Bradyrhizobium sp. 11LoS31_3','species'),(1700275,374,'Bradyrhizobium sp. 11LoS31_4','species'),(1700276,374,'Bradyrhizobium sp. 11LoS31_5','species'),(1700277,374,'Bradyrhizobium sp. 11LoS31_6','species'),(1700278,374,'Bradyrhizobium sp. 11LoS32_1','species'),(1700279,374,'Bradyrhizobium sp. 11LoS32_2','species'),(1700280,374,'Bradyrhizobium sp. 11LoS32_3','species'),(1700281,374,'Bradyrhizobium sp. 12LoS14_2','species'),(1700282,374,'Bradyrhizobium sp. 12LoS20_1','species'),(1700283,374,'Bradyrhizobium sp. 12LoS20_10','species'),(1700284,374,'Bradyrhizobium sp. 12LoS20_2','species'),(1700285,374,'Bradyrhizobium sp. 12LoS20_3','species'),(1700286,374,'Bradyrhizobium sp. 12LoS20_4','species'),(1700287,374,'Bradyrhizobium sp. 12LoS20_5','species'),(1700288,374,'Bradyrhizobium sp. 12LoS20_6','species'),(1700289,374,'Bradyrhizobium sp. 12LoS20_7','species'),(1700290,374,'Bradyrhizobium sp. 12LoS20_8','species'),(1700291,374,'Bradyrhizobium sp. 12LoS20_9','species'),(1700292,374,'Bradyrhizobium sp. 12LoS21_1','species'),(1700293,374,'Bradyrhizobium sp. 12LoS21_10','species'),(1700294,374,'Bradyrhizobium sp. 12LoS21_11','species'),(1700295,374,'Bradyrhizobium sp. 12LoS21_12','species'),(1700296,374,'Bradyrhizobium sp. 12LoS21_13','species'),(1700297,374,'Bradyrhizobium sp. 12LoS21_14','species'),(1700298,374,'Bradyrhizobium sp. 12LoS21_15','species'),(1700299,374,'Bradyrhizobium sp. 12LoS21_16','species'),(1700300,374,'Bradyrhizobium sp. 12LoS21_17','species'),(1700301,374,'Bradyrhizobium sp. 12LoS21_18','species'),(1700302,374,'Bradyrhizobium sp. 12LoS21_2','species'),(1700303,374,'Bradyrhizobium sp. 12LoS21_20','species'),(1700304,374,'Bradyrhizobium sp. 12LoS21_21','species'),(1700305,374,'Bradyrhizobium sp. 12LoS21_22','species'),(1700306,374,'Bradyrhizobium sp. 12LoS21_23','species'),(1700307,374,'Bradyrhizobium sp. 12LoS21_24','species'),(1700308,374,'Bradyrhizobium sp. 12LoS21_25','species'),(1700309,374,'Bradyrhizobium sp. 12LoS21_26','species'),(1700310,374,'Bradyrhizobium sp. 12LoS21_27','species'),(1700311,374,'Bradyrhizobium sp. 12LoS21_3','species'),(1700312,374,'Bradyrhizobium sp. 12LoS21_4','species'),(1700313,374,'Bradyrhizobium sp. 12LoS21_5','species'),(1700314,374,'Bradyrhizobium sp. 12LoS21_6','species'),(1700315,374,'Bradyrhizobium sp. 12LoS21_7','species'),(1700316,374,'Bradyrhizobium sp. 12LoS21_8','species'),(1700317,374,'Bradyrhizobium sp. 12LoS21_9','species'),(1700318,374,'Bradyrhizobium sp. 12LoS7_1','species'),(1700319,374,'Bradyrhizobium sp. 13LoS100_1','species'),(1700320,374,'Bradyrhizobium sp. 13LoS100_2','species'),(1700321,374,'Bradyrhizobium sp. 13LoS100_3','species'),(1700322,374,'Bradyrhizobium sp. 13LoS100_4','species'),(1700323,374,'Bradyrhizobium sp. 13LoS100_5','species'),(1700324,374,'Bradyrhizobium sp. 13LoS100_6','species'),(1700325,374,'Bradyrhizobium sp. 13LoS101_1','species'),(1700326,374,'Bradyrhizobium sp. 13LoS101_2','species'),(1700327,374,'Bradyrhizobium sp. 13LoS101_3','species'),(1700328,374,'Bradyrhizobium sp. 13LoS101_4','species'),(1700329,374,'Bradyrhizobium sp. 13LoS101_5','species'),(1700330,374,'Bradyrhizobium sp. 13LoS101_6','species'),(1700331,374,'Bradyrhizobium sp. 13LoS102_1','species'),(1700332,374,'Bradyrhizobium sp. 13LoS102_2','species'),(1700333,374,'Bradyrhizobium sp. 13LoS102_3','species'),(1700334,374,'Bradyrhizobium sp. 13LoS103_1','species'),(1700335,374,'Bradyrhizobium sp. 13LoS103_2','species'),(1700336,374,'Bradyrhizobium sp. 13LoS103_3','species'),(1700337,374,'Bradyrhizobium sp. 13LoS103_4','species'),(1700338,374,'Bradyrhizobium sp. 13LoS103_5','species'),(1700339,374,'Bradyrhizobium sp. 13LoS104_1','species'),(1700340,374,'Bradyrhizobium sp. 13LoS104_10','species'),(1700341,374,'Bradyrhizobium sp. 13LoS104_3','species'),(1700342,374,'Bradyrhizobium sp. 13LoS104_4','species'),(1700343,374,'Bradyrhizobium sp. 13LoS104_5','species'),(1700344,374,'Bradyrhizobium sp. 13LoS104_6','species'),(1700345,374,'Bradyrhizobium sp. 13LoS104_7','species'),(1700346,374,'Bradyrhizobium sp. 13LoS104_8','species'),(1700347,374,'Bradyrhizobium sp. 13LoS104_9','species'),(1700348,374,'Bradyrhizobium sp. 13LoS105_1','species'),(1700349,374,'Bradyrhizobium sp. 13LoS105_10','species'),(1700350,374,'Bradyrhizobium sp. 13LoS105_11','species'),(1700351,374,'Bradyrhizobium sp. 13LoS105_12','species'),(1700352,374,'Bradyrhizobium sp. 13LoS105_13','species'),(1700353,374,'Bradyrhizobium sp. 13LoS105_14','species'),(1700354,374,'Bradyrhizobium sp. 13LoS105_15','species'),(1700355,374,'Bradyrhizobium sp. 13LoS105_2','species'),(1700356,374,'Bradyrhizobium sp. 13LoS105_3','species'),(1700357,374,'Bradyrhizobium sp. 13LoS105_5','species'),(1700358,374,'Bradyrhizobium sp. 13LoS105_6','species'),(1700359,374,'Bradyrhizobium sp. 13LoS105_7','species'),(1700360,374,'Bradyrhizobium sp. 13LoS105_8','species'),(1700361,374,'Bradyrhizobium sp. 13LoS105_9','species'),(1700362,374,'Bradyrhizobium sp. 13LoS106_1','species'),(1700363,374,'Bradyrhizobium sp. 13LoS106_2','species'),(1700364,374,'Bradyrhizobium sp. 13LoS106_3','species'),(1700365,374,'Bradyrhizobium sp. 13LoS106_4','species'),(1700366,374,'Bradyrhizobium sp. 13LoS106_6','species'),(1700367,374,'Bradyrhizobium sp. 13LoS106_7','species'),(1700368,374,'Bradyrhizobium sp. 13LoS106_8','species'),(1700369,374,'Bradyrhizobium sp. 13LoS107_1','species'),(1700370,374,'Bradyrhizobium sp. 13LoS107_10','species'),(1700371,374,'Bradyrhizobium sp. 13LoS107_11','species'),(1700372,374,'Bradyrhizobium sp. 13LoS107_12','species'),(1700373,374,'Bradyrhizobium sp. 13LoS107_13','species'),(1700374,374,'Bradyrhizobium sp. 13LoS107_15','species'),(1700375,374,'Bradyrhizobium sp. 13LoS107_16','species'),(1700376,374,'Bradyrhizobium sp. 13LoS107_17','species'),(1700377,374,'Bradyrhizobium sp. 13LoS107_18','species'),(1700378,374,'Bradyrhizobium sp. 13LoS107_2','species'),(1700379,374,'Bradyrhizobium sp. 13LoS107_3','species'),(1700380,374,'Bradyrhizobium sp. 13LoS107_4','species'),(1700381,374,'Bradyrhizobium sp. 13LoS107_5','species'),(1700382,374,'Bradyrhizobium sp. 13LoS107_6','species'),(1700383,374,'Bradyrhizobium sp. 13LoS107_7','species'),(1700384,374,'Bradyrhizobium sp. 13LoS107_8','species'),(1700385,374,'Bradyrhizobium sp. 13LoS107_9','species'),(1700386,374,'Bradyrhizobium sp. 13LoS108_2','species'),(1700387,374,'Bradyrhizobium sp. 13LoS108_4','species'),(1700388,374,'Bradyrhizobium sp. 13LoS109_1','species'),(1700389,374,'Bradyrhizobium sp. 13LoS109_10','species'),(1700390,374,'Bradyrhizobium sp. 13LoS109_2','species'),(1700391,374,'Bradyrhizobium sp. 13LoS109_3','species'),(1700392,374,'Bradyrhizobium sp. 13LoS109_4','species'),(1700393,374,'Bradyrhizobium sp. 13LoS109_5','species'),(1700394,374,'Bradyrhizobium sp. 13LoS109_6','species'),(1700395,374,'Bradyrhizobium sp. 13LoS109_7','species'),(1700396,374,'Bradyrhizobium sp. 13LoS109_8','species'),(1700397,374,'Bradyrhizobium sp. 13LoS109_9','species'),(1700398,374,'Bradyrhizobium sp. 13LoS10_1','species'),(1700399,374,'Bradyrhizobium sp. 13LoS10_2','species'),(1700400,374,'Bradyrhizobium sp. 13LoS10_3','species'),(1700401,374,'Bradyrhizobium sp. 13LoS10_4','species'),(1700402,374,'Bradyrhizobium sp. 13LoS10_5','species'),(1700403,374,'Bradyrhizobium sp. 13LoS110_1','species'),(1700404,374,'Bradyrhizobium sp. 13LoS110_2','species'),(1700405,374,'Bradyrhizobium sp. 13LoS110_3','species'),(1700406,374,'Bradyrhizobium sp. 13LoS110_4','species'),(1700407,374,'Bradyrhizobium sp. 13LoS110_5','species'),(1700408,374,'Bradyrhizobium sp. 13LoS110_6','species'),(1700409,374,'Bradyrhizobium sp. 13LoS110_7','species'),(1700410,374,'Bradyrhizobium sp. 13LoS110_8','species'),(1700411,374,'Bradyrhizobium sp. 13LoS110_9','species'),(1700412,374,'Bradyrhizobium sp. 13LoS111_1','species'),(1700413,374,'Bradyrhizobium sp. 13LoS111_3','species'),(1700414,374,'Bradyrhizobium sp. 13LoS111_4','species'),(1700415,374,'Bradyrhizobium sp. 13LoS111_5','species'),(1700416,374,'Bradyrhizobium sp. 13LoS111_6','species'),(1700417,374,'Bradyrhizobium sp. 13LoS111_7','species'),(1700418,374,'Bradyrhizobium sp. 13LoS111_8','species'),(1700419,374,'Bradyrhizobium sp. 13LoS112_1','species'),(1700420,374,'Bradyrhizobium sp. 13LoS112_2','species'),(1700421,374,'Bradyrhizobium sp. 13LoS112_3','species'),(1700422,374,'Bradyrhizobium sp. 13LoS112_4','species'),(1700423,374,'Bradyrhizobium sp. 13LoS113_1','species'),(1700424,374,'Bradyrhizobium sp. 13LoS113_2','species'),(1700425,374,'Bradyrhizobium sp. 13LoS113_3','species'),(1700426,374,'Bradyrhizobium sp. 13LoS113_4','species'),(1700427,374,'Bradyrhizobium sp. 13LoS113_5','species'),(1700428,374,'Bradyrhizobium sp. 13LoS113_6','species'),(1700429,374,'Bradyrhizobium sp. 13LoS114_1','species'),(1700430,374,'Bradyrhizobium sp. 13LoS114_2','species'),(1700431,374,'Bradyrhizobium sp. 13LoS114_3','species'),(1700432,374,'Bradyrhizobium sp. 13LoS114_4','species'),(1700433,374,'Bradyrhizobium sp. 13LoS114_5','species'),(1700434,374,'Bradyrhizobium sp. 13LoS114_6','species'),(1700435,374,'Bradyrhizobium sp. 13LoS114_7','species'),(1700436,374,'Bradyrhizobium sp. 13LoS114_8','species'),(1700437,374,'Bradyrhizobium sp. 13LoS114_9','species'),(1700438,374,'Bradyrhizobium sp. 13LoS115_1','species'),(1700439,374,'Bradyrhizobium sp. 13LoS115_2','species'),(1700440,374,'Bradyrhizobium sp. 13LoS115_3','species'),(1700441,374,'Bradyrhizobium sp. 13LoS115_4','species'),(1700442,374,'Bradyrhizobium sp. 13LoS115_5','species'),(1700443,374,'Bradyrhizobium sp. 13LoS115_6','species'),(1700444,374,'Bradyrhizobium sp. 13LoS116_1','species'),(1700445,374,'Bradyrhizobium sp. 13LoS116_2','species'),(1700446,374,'Bradyrhizobium sp. 13LoS116_3','species'),(1700447,374,'Bradyrhizobium sp. 13LoS116_4','species'),(1700448,374,'Bradyrhizobium sp. 13LoS117_1','species'),(1700449,374,'Bradyrhizobium sp. 13LoS117_2','species'),(1700450,374,'Bradyrhizobium sp. 13LoS117_3','species'),(1700451,374,'Bradyrhizobium sp. 13LoS117_4','species'),(1700452,374,'Bradyrhizobium sp. 13LoS117_5','species'),(1700453,374,'Bradyrhizobium sp. 13LoS117_6','species'),(1700454,374,'Bradyrhizobium sp. 13LoS117_7','species'),(1700455,374,'Bradyrhizobium sp. 13LoS118_1','species'),(1700456,374,'Bradyrhizobium sp. 13LoS118_3','species'),(1700457,374,'Bradyrhizobium sp. 13LoS118_4','species'),(1700458,374,'Bradyrhizobium sp. 13LoS119_1','species'),(1700459,374,'Bradyrhizobium sp. 13LoS119_2','species'),(1700460,374,'Bradyrhizobium sp. 13LoS119_3','species'),(1700461,374,'Bradyrhizobium sp. 13LoS11_1','species'),(1700462,374,'Bradyrhizobium sp. 13LoS11_2','species'),(1700463,374,'Bradyrhizobium sp. 13LoS11_3','species'),(1700464,374,'Bradyrhizobium sp. 13LoS11_4','species'),(1700465,374,'Bradyrhizobium sp. 13LoS11_5','species'),(1700466,374,'Bradyrhizobium sp. 13LoS120_1','species'),(1700467,374,'Bradyrhizobium sp. 13LoS120_2','species'),(1700468,374,'Bradyrhizobium sp. 13LoS120_3','species'),(1700469,374,'Bradyrhizobium sp. 13LoS120_4','species'),(1700470,374,'Bradyrhizobium sp. 13LoS120_5','species'),(1700471,374,'Bradyrhizobium sp. 13LoS120_7','species'),(1700472,374,'Bradyrhizobium sp. 13LoS120_8','species'),(1700473,374,'Bradyrhizobium sp. 13LoS12_1','species'),(1700474,374,'Bradyrhizobium sp. 13LoS12_2','species'),(1700475,374,'Bradyrhizobium sp. 13LoS12_4','species'),(1700476,374,'Bradyrhizobium sp. 13LoS13_1','species'),(1700477,374,'Bradyrhizobium sp. 13LoS13_2','species'),(1700478,374,'Bradyrhizobium sp. 13LoS13_3','species'),(1700479,374,'Bradyrhizobium sp. 13LoS13_4','species'),(1700480,374,'Bradyrhizobium sp. 13LoS13_5','species'),(1700481,374,'Bradyrhizobium sp. 13LoS14_1','species'),(1700482,374,'Bradyrhizobium sp. 13LoS14_2','species'),(1700483,374,'Bradyrhizobium sp. 13LoS14_3','species'),(1700484,374,'Bradyrhizobium sp. 13LoS14_4','species'),(1700485,374,'Bradyrhizobium sp. 13LoS15_1','species'),(1700486,374,'Bradyrhizobium sp. 13LoS16_1','species'),(1700487,374,'Bradyrhizobium sp. 13LoS16_2','species'),(1700488,374,'Bradyrhizobium sp. 13LoS16_4','species'),(1700489,374,'Bradyrhizobium sp. 13LoS17_1','species'),(1700490,374,'Bradyrhizobium sp. 13LoS17_2','species'),(1700491,374,'Bradyrhizobium sp. 13LoS18_1','species'),(1700492,374,'Bradyrhizobium sp. 13LoS18_2','species'),(1700493,374,'Bradyrhizobium sp. 13LoS18_3','species'),(1700494,374,'Bradyrhizobium sp. 13LoS19_2','species'),(1700495,374,'Bradyrhizobium sp. 13LoS19_3','species'),(1700496,374,'Bradyrhizobium sp. 13LoS1_1','species'),(1700497,374,'Bradyrhizobium sp. 13LoS1_2','species'),(1700498,374,'Bradyrhizobium sp. 13LoS1_3','species'),(1700499,374,'Bradyrhizobium sp. 13LoS21_1','species'),(1700500,374,'Bradyrhizobium sp. 13LoS21_2','species'),(1700501,374,'Bradyrhizobium sp. 13LoS21_3','species'),(1700502,374,'Bradyrhizobium sp. 13LoS22_1','species'),(1700503,374,'Bradyrhizobium sp. 13LoS24_3','species'),(1700504,374,'Bradyrhizobium sp. 13LoS26_1','species'),(1700505,374,'Bradyrhizobium sp. 13LoS27_1','species'),(1700506,374,'Bradyrhizobium sp. 13LoS27_2','species'),(1700507,374,'Bradyrhizobium sp. 13LoS28_1','species'),(1700508,374,'Bradyrhizobium sp. 13LoS28_2','species'),(1700509,374,'Bradyrhizobium sp. 13LoS28_3','species'),(1700510,374,'Bradyrhizobium sp. 13LoS29_1','species'),(1700511,374,'Bradyrhizobium sp. 13LoS29_2','species'),(1700512,374,'Bradyrhizobium sp. 13LoS29_3','species'),(1700513,374,'Bradyrhizobium sp. 13LoS29_4','species'),(1700514,374,'Bradyrhizobium sp. 13LoS2_1','species'),(1700515,374,'Bradyrhizobium sp. 13LoS2_2','species'),(1700516,374,'Bradyrhizobium sp. 13LoS2_3','species'),(1700517,374,'Bradyrhizobium sp. 13LoS2_4','species'),(1700518,374,'Bradyrhizobium sp. 13LoS2_5','species'),(1700519,374,'Bradyrhizobium sp. 13LoS2_6','species'),(1700520,374,'Bradyrhizobium sp. 13LoS30_1','species'),(1700521,374,'Bradyrhizobium sp. 13LoS30_2','species'),(1700522,374,'Bradyrhizobium sp. 13LoS30_3','species'),(1700523,374,'Bradyrhizobium sp. 13LoS31_1','species'),(1700524,374,'Bradyrhizobium sp. 13LoS31_3','species'),(1700525,374,'Bradyrhizobium sp. 13LoS32_1','species'),(1700526,374,'Bradyrhizobium sp. 13LoS33_1','species'),(1700527,374,'Bradyrhizobium sp. 13LoS34_1','species'),(1700528,374,'Bradyrhizobium sp. 13LoS35_1','species'),(1700529,374,'Bradyrhizobium sp. 13LoS35_2','species'),(1700530,374,'Bradyrhizobium sp. 13LoS36_1','species'),(1700531,374,'Bradyrhizobium sp. 13LoS36_3','species'),(1700532,374,'Bradyrhizobium sp. 13LoS37_1','species'),(1700533,374,'Bradyrhizobium sp. 13LoS38_1','species'),(1700534,374,'Bradyrhizobium sp. 13LoS38_2','species'),(1700535,374,'Bradyrhizobium sp. 13LoS38_3','species'),(1700536,374,'Bradyrhizobium sp. 13LoS38_4','species'),(1700537,374,'Bradyrhizobium sp. 13LoS39_1','species'),(1700538,374,'Bradyrhizobium sp. 13LoS3_1','species'),(1700539,374,'Bradyrhizobium sp. 13LoS3_2','species'),(1700540,374,'Bradyrhizobium sp. 13LoS3_3','species'),(1700541,374,'Bradyrhizobium sp. 13LoS3_4','species'),(1700542,374,'Bradyrhizobium sp. 13LoS3_5','species'),(1700543,374,'Bradyrhizobium sp. 13LoS40_1','species'),(1700544,374,'Bradyrhizobium sp. 13LoS40_2','species'),(1700545,374,'Bradyrhizobium sp. 13LoS41_1','species'),(1700546,374,'Bradyrhizobium sp. 13LoS42_1','species'),(1700547,374,'Bradyrhizobium sp. 13LoS42_2','species'),(1700548,374,'Bradyrhizobium sp. 13LoS42_3','species'),(1700549,374,'Bradyrhizobium sp. 13LoS43_1','species'),(1700550,374,'Bradyrhizobium sp. 13LoS43_2','species'),(1700551,374,'Bradyrhizobium sp. 13LoS43_3','species'),(1700552,374,'Bradyrhizobium sp. 13LoS43_4','species'),(1700553,374,'Bradyrhizobium sp. 13LoS44_1','species'),(1700554,374,'Bradyrhizobium sp. 13LoS44_2','species'),(1700555,374,'Bradyrhizobium sp. 13LoS45_1','species'),(1700556,374,'Bradyrhizobium sp. 13LoS46_1','species'),(1700557,374,'Bradyrhizobium sp. 13LoS46_2','species'),(1700558,374,'Bradyrhizobium sp. 13LoS47_1','species'),(1700559,374,'Bradyrhizobium sp. 13LoS47_2','species'),(1700560,374,'Bradyrhizobium sp. 13LoS47_3','species'),(1700561,374,'Bradyrhizobium sp. 13LoS47_4','species'),(1700562,374,'Bradyrhizobium sp. 13LoS47_5','species'),(1700563,374,'Bradyrhizobium sp. 13LoS47_6','species'),(1700564,374,'Bradyrhizobium sp. 13LoS48_1','species'),(1700565,374,'Bradyrhizobium sp. 13LoS48_2','species'),(1700566,374,'Bradyrhizobium sp. 13LoS49_1','species'),(1700567,374,'Bradyrhizobium sp. 13LoS49_2','species'),(1700568,374,'Bradyrhizobium sp. 13LoS49_3','species'),(1700569,374,'Bradyrhizobium sp. 13LoS4_1','species'),(1700570,374,'Bradyrhizobium sp. 13LoS4_2','species'),(1700571,374,'Bradyrhizobium sp. 13LoS4_3','species'),(1700572,374,'Bradyrhizobium sp. 13LoS4_4','species'),(1700573,374,'Bradyrhizobium sp. 13LoS4_5','species'),(1700574,374,'Bradyrhizobium sp. 13LoS50_1','species'),(1700575,374,'Bradyrhizobium sp. 13LoS50_2','species'),(1700576,374,'Bradyrhizobium sp. 13LoS50_3','species'),(1700577,374,'Bradyrhizobium sp. 13LoS51_1','species'),(1700578,374,'Bradyrhizobium sp. 13LoS51_2','species'),(1700579,374,'Bradyrhizobium sp. 13LoS51_3','species'),(1700580,374,'Bradyrhizobium sp. 13LoS51_4','species'),(1700581,374,'Bradyrhizobium sp. 13LoS51_5','species'),(1700582,374,'Bradyrhizobium sp. 13LoS52_1','species'),(1700583,374,'Bradyrhizobium sp. 13LoS52_2','species'),(1700584,374,'Bradyrhizobium sp. 13LoS53_1','species'),(1700585,374,'Bradyrhizobium sp. 13LoS54_1','species'),(1700586,374,'Bradyrhizobium sp. 13LoS54_2','species'),(1700587,374,'Bradyrhizobium sp. 13LoS55_1','species'),(1700588,374,'Bradyrhizobium sp. 13LoS55_2','species'),(1700589,374,'Bradyrhizobium sp. 13LoS55_3','species'),(1700590,374,'Bradyrhizobium sp. 13LoS55_4','species'),(1700591,374,'Bradyrhizobium sp. 13LoS56_1','species'),(1700592,374,'Bradyrhizobium sp. 13LoS56_2','species'),(1700593,374,'Bradyrhizobium sp. 13LoS56_3','species'),(1700594,374,'Bradyrhizobium sp. 13LoS56_4','species'),(1700595,374,'Bradyrhizobium sp. 13LoS56_5','species'),(1700596,374,'Bradyrhizobium sp. 13LoS57_1','species'),(1700597,374,'Bradyrhizobium sp. 13LoS57_2','species'),(1700598,374,'Bradyrhizobium sp. 13LoS57_3','species'),(1700599,374,'Bradyrhizobium sp. 13LoS57_4','species'),(1700600,374,'Bradyrhizobium sp. 13LoS57_5','species'),(1700601,374,'Bradyrhizobium sp. 13LoS58_2','species'),(1700602,374,'Bradyrhizobium sp. 13LoS5_1','species'),(1700603,374,'Bradyrhizobium sp. 13LoS5_2','species'),(1700604,374,'Bradyrhizobium sp. 13LoS61_3','species'),(1700605,374,'Bradyrhizobium sp. 13LoS61_4','species'),(1700606,374,'Bradyrhizobium sp. 13LoS62_1','species'),(1700607,374,'Bradyrhizobium sp. 13LoS62_2','species'),(1700608,374,'Bradyrhizobium sp. 13LoS62_3','species'),(1700609,374,'Bradyrhizobium sp. 13LoS63_1','species'),(1700610,374,'Bradyrhizobium sp. 13LoS63_2','species'),(1700611,374,'Bradyrhizobium sp. 13LoS63_3','species'),(1700612,374,'Bradyrhizobium sp. 13LoS63_4','species'),(1700613,374,'Bradyrhizobium sp. 13LoS63_5','species'),(1700614,374,'Bradyrhizobium sp. 13LoS63_6','species'),(1700615,374,'Bradyrhizobium sp. 13LoS64_1','species'),(1700616,374,'Bradyrhizobium sp. 13LoS64_2','species'),(1700617,374,'Bradyrhizobium sp. 13LoS64_3','species'),(1700618,374,'Bradyrhizobium sp. 13LoS65_1','species'),(1700619,374,'Bradyrhizobium sp. 13LoS65_2','species'),(1700620,374,'Bradyrhizobium sp. 13LoS65_3','species'),(1700621,374,'Bradyrhizobium sp. 13LoS66_2','species'),(1700622,374,'Bradyrhizobium sp. 13LoS66_4','species'),(1700623,374,'Bradyrhizobium sp. 13LoS67_1','species'),(1700624,374,'Bradyrhizobium sp. 13LoS67_2','species'),(1700625,374,'Bradyrhizobium sp. 13LoS67_4','species'),(1700626,374,'Bradyrhizobium sp. 13LoS68_1','species'),(1700627,374,'Bradyrhizobium sp. 13LoS68_2','species'),(1700628,374,'Bradyrhizobium sp. 13LoS68_3','species'),(1700629,374,'Bradyrhizobium sp. 13LoS68_4','species'),(1700630,374,'Bradyrhizobium sp. 13LoS69_3','species'),(1700631,374,'Bradyrhizobium sp. 13LoS6_1','species'),(1700632,374,'Bradyrhizobium sp. 13LoS70_1','species'),(1700633,374,'Bradyrhizobium sp. 13LoS70_2','species'),(1700634,374,'Bradyrhizobium sp. 13LoS70_3','species'),(1700635,374,'Bradyrhizobium sp. 13LoS71_1','species'),(1700636,374,'Bradyrhizobium sp. 13LoS72_1','species'),(1700637,374,'Bradyrhizobium sp. 13LoS72_2','species'),(1700638,374,'Bradyrhizobium sp. 13LoS72_3','species'),(1700639,374,'Bradyrhizobium sp. 13LoS72_4','species'),(1700640,374,'Bradyrhizobium sp. 13LoS72_5','species'),(1700641,374,'Bradyrhizobium sp. 13LoS73_1','species'),(1700642,374,'Bradyrhizobium sp. 13LoS74_1','species'),(1700643,374,'Bradyrhizobium sp. 13LoS74_2','species'),(1700644,374,'Bradyrhizobium sp. 13LoS74_3','species'),(1700645,374,'Bradyrhizobium sp. 13LoS74_4','species'),(1700646,374,'Bradyrhizobium sp. 13LoS74_5','species'),(1700647,374,'Bradyrhizobium sp. 13LoS75_1','species'),(1700648,374,'Bradyrhizobium sp. 13LoS75_4','species'),(1700649,374,'Bradyrhizobium sp. 13LoS78_1','species'),(1700650,374,'Bradyrhizobium sp. 13LoS78_2','species'),(1700651,374,'Bradyrhizobium sp. 13LoS78_3','species'),(1700652,374,'Bradyrhizobium sp. 13LoS79_1','species'),(1700653,374,'Bradyrhizobium sp. 13LoS79_3','species'),(1700654,374,'Bradyrhizobium sp. 13LoS79_4','species'),(1700655,374,'Bradyrhizobium sp. 13LoS79_5','species'),(1700656,374,'Bradyrhizobium sp. 13LoS7_1','species'),(1700657,374,'Bradyrhizobium sp. 13LoS7_2','species'),(1700658,374,'Bradyrhizobium sp. 13LoS7_3','species'),(1700659,374,'Bradyrhizobium sp. 13LoS7_4','species'),(1700660,374,'Bradyrhizobium sp. 13LoS7_5','species'),(1700661,374,'Bradyrhizobium sp. 13LoS7_6','species'),(1700662,374,'Bradyrhizobium sp. 13LoS80_1','species'),(1700663,374,'Bradyrhizobium sp. 13LoS80_2','species'),(1700664,374,'Bradyrhizobium sp. 13LoS80_3','species'),(1700665,374,'Bradyrhizobium sp. 13LoS80_4','species'),(1700666,374,'Bradyrhizobium sp. 13LoS81_2','species'),(1700667,374,'Bradyrhizobium sp. 13LoS81_3','species'),(1700668,374,'Bradyrhizobium sp. 13LoS81_4','species'),(1700669,374,'Bradyrhizobium sp. 13LoS81_5','species'),(1700670,374,'Bradyrhizobium sp. 13LoS81_6','species'),(1700671,374,'Bradyrhizobium sp. 13LoS82_1','species'),(1700672,374,'Bradyrhizobium sp. 13LoS83_1','species'),(1700673,374,'Bradyrhizobium sp. 13LoS83_10','species'),(1700674,374,'Bradyrhizobium sp. 13LoS83_11','species'),(1700675,374,'Bradyrhizobium sp. 13LoS83_12','species'),(1700676,374,'Bradyrhizobium sp. 13LoS83_13','species'),(1700677,374,'Bradyrhizobium sp. 13LoS83_14','species'),(1700678,374,'Bradyrhizobium sp. 13LoS83_2','species'),(1700679,374,'Bradyrhizobium sp. 13LoS83_3','species'),(1700680,374,'Bradyrhizobium sp. 13LoS83_4','species'),(1700681,374,'Bradyrhizobium sp. 13LoS83_6','species'),(1700682,374,'Bradyrhizobium sp. 13LoS83_7','species'),(1700683,374,'Bradyrhizobium sp. 13LoS83_8','species'),(1700684,374,'Bradyrhizobium sp. 13LoS83_9','species'),(1700685,374,'Bradyrhizobium sp. 13LoS84_1','species'),(1700686,374,'Bradyrhizobium sp. 13LoS84_10','species'),(1700687,374,'Bradyrhizobium sp. 13LoS84_11','species'),(1700688,374,'Bradyrhizobium sp. 13LoS84_2','species'),(1700689,374,'Bradyrhizobium sp. 13LoS84_4','species'),(1700690,374,'Bradyrhizobium sp. 13LoS84_5','species'),(1700691,374,'Bradyrhizobium sp. 13LoS84_6','species'),(1700692,374,'Bradyrhizobium sp. 13LoS84_7','species'),(1700693,374,'Bradyrhizobium sp. 13LoS84_8','species'),(1700694,374,'Bradyrhizobium sp. 13LoS85_1','species'),(1700695,374,'Bradyrhizobium sp. 13LoS85_2','species'),(1700696,374,'Bradyrhizobium sp. 13LoS85_3','species'),(1700697,374,'Bradyrhizobium sp. 13LoS85_4','species'),(1700698,374,'Bradyrhizobium sp. 13LoS85_5','species'),(1700699,374,'Bradyrhizobium sp. 13LoS85_6','species'),(1700700,374,'Bradyrhizobium sp. 13LoS85_9','species'),(1700701,374,'Bradyrhizobium sp. 13LoS86_1','species'),(1700702,374,'Bradyrhizobium sp. 13LoS86_10','species'),(1700703,374,'Bradyrhizobium sp. 13LoS86_11','species'),(1700704,374,'Bradyrhizobium sp. 13LoS86_12','species'),(1700705,374,'Bradyrhizobium sp. 13LoS86_13','species'),(1700706,374,'Bradyrhizobium sp. 13LoS86_2','species'),(1700707,374,'Bradyrhizobium sp. 13LoS86_3','species'),(1700708,374,'Bradyrhizobium sp. 13LoS86_4','species'),(1700709,374,'Bradyrhizobium sp. 13LoS86_5','species'),(1700710,374,'Bradyrhizobium sp. 13LoS86_6','species'),(1700711,374,'Bradyrhizobium sp. 13LoS86_7','species'),(1700712,374,'Bradyrhizobium sp. 13LoS86_8','species'),(1700713,374,'Bradyrhizobium sp. 13LoS86_9','species'),(1700714,374,'Bradyrhizobium sp. 13LoS87_1','species'),(1700715,374,'Bradyrhizobium sp. 13LoS87_2','species'),(1700716,374,'Bradyrhizobium sp. 13LoS87_3','species'),(1700717,374,'Bradyrhizobium sp. 13LoS87_4','species'),(1700718,374,'Bradyrhizobium sp. 13LoS88_1','species'),(1700719,374,'Bradyrhizobium sp. 13LoS88_2','species'),(1700720,374,'Bradyrhizobium sp. 13LoS88_3','species'),(1700721,374,'Bradyrhizobium sp. 13LoS88_4','species'),(1700722,374,'Bradyrhizobium sp. 13LoS88_5','species'),(1700723,374,'Bradyrhizobium sp. 13LoS88_6','species'),(1700724,374,'Bradyrhizobium sp. 13LoS89_1','species'),(1700725,374,'Bradyrhizobium sp. 13LoS89_2','species'),(1700726,374,'Bradyrhizobium sp. 13LoS89_3','species'),(1700727,374,'Bradyrhizobium sp. 13LoS89_4','species'),(1700728,374,'Bradyrhizobium sp. 13LoS89_5','species'),(1700729,374,'Bradyrhizobium sp. 13LoS89_6','species'),(1700730,374,'Bradyrhizobium sp. 13LoS8_1','species'),(1700731,374,'Bradyrhizobium sp. 13LoS8_2','species'),(1700732,374,'Bradyrhizobium sp. 13LoS8_3','species'),(1700733,374,'Bradyrhizobium sp. 13LoS8_4','species'),(1700734,374,'Bradyrhizobium sp. 13LoS90_1','species'),(1700735,374,'Bradyrhizobium sp. 13LoS90_2','species'),(1700736,374,'Bradyrhizobium sp. 13LoS90_3','species'),(1700737,374,'Bradyrhizobium sp. 13LoS91_1','species'),(1700738,374,'Bradyrhizobium sp. 13LoS91_2','species'),(1700739,374,'Bradyrhizobium sp. 13LoS91_4','species'),(1700740,374,'Bradyrhizobium sp. 13LoS91_5','species'),(1700741,374,'Bradyrhizobium sp. 13LoS92_1','species'),(1700742,374,'Bradyrhizobium sp. 13LoS92_2','species'),(1700743,374,'Bradyrhizobium sp. 13LoS92_3','species'),(1700744,374,'Bradyrhizobium sp. 13LoS92_4','species'),(1700745,374,'Bradyrhizobium sp. 13LoS92_5','species'),(1700746,374,'Bradyrhizobium sp. 13LoS92_6','species'),(1700747,374,'Bradyrhizobium sp. 13LoS92_7','species'),(1700748,374,'Bradyrhizobium sp. 13LoS93_1','species'),(1700749,374,'Bradyrhizobium sp. 13LoS93_10','species'),(1700750,374,'Bradyrhizobium sp. 13LoS93_12','species'),(1700751,374,'Bradyrhizobium sp. 13LoS93_14','species'),(1700752,374,'Bradyrhizobium sp. 13LoS93_2','species'),(1700753,374,'Bradyrhizobium sp. 13LoS93_3','species'),(1700754,374,'Bradyrhizobium sp. 13LoS93_4','species'),(1700755,374,'Bradyrhizobium sp. 13LoS93_5','species'),(1700756,374,'Bradyrhizobium sp. 13LoS93_6','species'),(1700757,374,'Bradyrhizobium sp. 13LoS93_7','species'),(1700758,374,'Bradyrhizobium sp. 13LoS93_8','species'),(1700759,374,'Bradyrhizobium sp. 13LoS93_9','species'),(1700760,374,'Bradyrhizobium sp. 13LoS94_2','species'),(1700761,374,'Bradyrhizobium sp. 13LoS94_3','species'),(1700762,374,'Bradyrhizobium sp. 13LoS94_5','species'),(1700763,374,'Bradyrhizobium sp. 13LoS94_6','species'),(1700764,374,'Bradyrhizobium sp. 13LoS94_7','species'),(1700765,374,'Bradyrhizobium sp. 13LoS94_8','species'),(1700766,374,'Bradyrhizobium sp. 13LoS94_9','species'),(1700767,374,'Bradyrhizobium sp. 13LoS95_3','species'),(1700768,374,'Bradyrhizobium sp. 13LoS95_4','species'),(1700769,374,'Bradyrhizobium sp. 13LoS96_1','species'),(1700770,374,'Bradyrhizobium sp. 13LoS96_2','species'),(1700771,374,'Bradyrhizobium sp. 13LoS96_3','species'),(1700772,374,'Bradyrhizobium sp. 13LoS96_4','species'),(1700773,374,'Bradyrhizobium sp. 13LoS96_5','species'),(1700774,374,'Bradyrhizobium sp. 13LoS96_6','species'),(1700775,374,'Bradyrhizobium sp. 13LoS96_7','species'),(1700776,374,'Bradyrhizobium sp. 13LoS96_8','species'),(1700777,374,'Bradyrhizobium sp. 13LoS97_1','species'),(1700778,374,'Bradyrhizobium sp. 13LoS97_10','species'),(1700779,374,'Bradyrhizobium sp. 13LoS97_11','species'),(1700780,374,'Bradyrhizobium sp. 13LoS97_12','species'),(1700781,374,'Bradyrhizobium sp. 13LoS97_2','species'),(1700782,374,'Bradyrhizobium sp. 13LoS97_3','species'),(1700783,374,'Bradyrhizobium sp. 13LoS97_4','species'),(1700784,374,'Bradyrhizobium sp. 13LoS97_5','species'),(1700785,374,'Bradyrhizobium sp. 13LoS97_6','species'),(1700786,374,'Bradyrhizobium sp. 13LoS97_7','species'),(1700787,374,'Bradyrhizobium sp. 13LoS97_8','species'),(1700788,374,'Bradyrhizobium sp. 13LoS97_9','species'),(1700789,374,'Bradyrhizobium sp. 13LoS98_1','species'),(1700790,374,'Bradyrhizobium sp. 13LoS98_2','species'),(1700791,374,'Bradyrhizobium sp. 13LoS98_3','species'),(1700792,374,'Bradyrhizobium sp. 13LoS98_4','species'),(1700793,374,'Bradyrhizobium sp. 13LoS98_5','species'),(1700794,374,'Bradyrhizobium sp. 13LoS98_6','species'),(1700795,374,'Bradyrhizobium sp. 13LoS99_1','species'),(1700796,374,'Bradyrhizobium sp. 13LoS99_2','species'),(1700797,374,'Bradyrhizobium sp. 13LoS99_3','species'),(1700798,374,'Bradyrhizobium sp. 13LoS99_4','species'),(1700799,374,'Bradyrhizobium sp. 13LoS99_5','species'),(1700800,374,'Bradyrhizobium sp. 13LoS99_6','species'),(1700801,374,'Bradyrhizobium sp. 13LoS99_7','species'),(1700802,374,'Bradyrhizobium sp. 13LoS99_8','species'),(1700803,374,'Bradyrhizobium sp. 13LoS99_9','species'),(1700804,374,'Bradyrhizobium sp. 13LoS9_1','species'),(1700805,374,'Bradyrhizobium sp. 13LoS9_2','species'),(1700806,374,'Bradyrhizobium sp. 13LoS9_3','species'),(1700807,374,'Bradyrhizobium sp. 13LoS9_4','species'),(1700808,374,'Bradyrhizobium sp. 13LoS9_5','species'),(1700809,374,'Bradyrhizobium sp. 13Los13_6','species'),(1700810,374,'Bradyrhizobium sp. 13Los57_6','species'),(1700817,5073,'Penicillium cf. restrictum DAOM 241054','species'),(1700818,5073,'Penicillium cf. restrictum DTO 184-E6','species'),(1700819,5073,'Penicillium cf. restrictum DAOM 241052','species'),(1700820,5073,'Penicillium cf. restrictum DAOM 241055','species'),(1700821,5073,'Penicillium cf. restrictum DAOM 241058','species'),(1700822,5073,'Penicillium cf. restrictum DAOM 241051','species'),(1700823,96732,'Cyrtodactylus condorensis','species'),(1700824,80820,'Fragum sp. IM 200730190','species'),(1700825,80827,'Fulvia sp. IM 200730141','species'),(1700826,241168,'Microcardium cf. pazianum UF 372357','species'),(1700827,241168,'Microcardium sp. IM 200732250','species'),(1700828,241168,'Microcardium sp. IM 200732269','species'),(1700829,96732,'Cyrtodactylus leegrismeri','species'),(1700830,561477,'Papyridea aff. crockeri UF 371362','species'),(1700831,1266627,'Cyrtodactylus sp. 1 PLW-2015','species'),(1700832,1266627,'Cyrtodactylus sp. 2 PLW-2015','species'),(1700833,1486403,'Mycobacterium phage Hetaeria','no rank'),(1700835,1700837,'Candidatus Bathyarchaeota archaeon BA1','species'),(1700836,1700837,'Candidatus Bathyarchaeota archaeon BA2','species'),(1700837,928852,'unclassified Candidatus Bathyarchaeota','no rank'),(1700839,1701851,'Rhodococcus phage Rhodalysa','no rank'),(1700840,9360,'Dasypus septemcinctus','species'),(1700841,27628,'Promops nasutus','species'),(1700842,92526,'Anevrina sp. JSS23237','species'),(1700843,377521,'Argyra sp. JSS22748','species'),(1700844,115315,'Lindneromyia sp. CNC 1442','species'),(1700845,245186,'Loktanella sp. 1ANDIMAR09','species'),(1700846,400634,'Lysinibacillus sp. F5','species'),(1700847,400634,'Lysinibacillus sp. G2','species'),(1700855,215341,'Pegasus sp. SAA-2015','species'),(1700856,30147,'Psammotettix sp. 104','species'),(1700857,30147,'Psammotettix sp. 108','species'),(1700858,30147,'Psammotettix sp. 117','species'),(1700859,30147,'Psammotettix sp. 12H','species'),(1700860,30147,'Psammotettix sp. 134','species'),(1700861,30147,'Psammotettix sp. 15','species'),(1700862,30147,'Psammotettix sp. 15B','species'),(1700863,30147,'Psammotettix sp. 170B','species'),(1700864,30147,'Psammotettix sp. 189','species'),(1700865,30147,'Psammotettix sp. 190A','species'),(1700866,30147,'Psammotettix sp. 207','species'),(1700867,30147,'Psammotettix sp. 212','species'),(1700868,30147,'Psammotettix sp. 217','species'),(1700869,30147,'Psammotettix sp. 261','species'),(1700870,30147,'Psammotettix sp. 267','species'),(1700871,30147,'Psammotettix sp. 268','species'),(1700872,30147,'Psammotettix sp. 271','species'),(1700873,30147,'Psammotettix sp. 284','species'),(1700874,30147,'Psammotettix sp. 299','species'),(1700875,30147,'Psammotettix sp. 308','species'),(1700876,30147,'Psammotettix sp. 319','species'),(1700877,30147,'Psammotettix sp. 326','species'),(1700878,30147,'Psammotettix sp. 33A','species'),(1700879,30147,'Psammotettix sp. 34','species'),(1700880,30147,'Psammotettix sp. 370','species'),(1700881,30147,'Psammotettix sp. 389','species'),(1700882,30147,'Psammotettix sp. 394','species'),(1700883,30147,'Psammotettix sp. 400','species'),(1700884,30147,'Psammotettix sp. 49','species'),(1700885,30147,'Psammotettix sp. 524','species'),(1700886,30147,'Psammotettix sp. 57','species'),(1700887,30147,'Psammotettix sp. 65A','species'),(1700888,30147,'Psammotettix sp. B20','species'),(1700889,30147,'Psammotettix sp. B27','species'),(1700890,30147,'Psammotettix sp. B30','species'),(1700891,30147,'Psammotettix sp. B31','species'),(1700892,30147,'Psammotettix sp. B32','species'),(1700893,30147,'Psammotettix sp. B58','species'),(1700894,30147,'Psammotettix sp. B61','species'),(1700895,30147,'Psammotettix sp. B62','species'),(1700896,30147,'Psammotettix sp. B64','species'),(1700897,30147,'Psammotettix sp. B65','species'),(1700898,30147,'Psammotettix sp. B709K','species'),(1700899,30147,'Psammotettix sp. S-01','species'),(1700900,30147,'Psammotettix sp. S-02','species'),(1700901,30147,'Psammotettix sp. S-03','species'),(1700902,30147,'Psammotettix sp. S-04','species'),(1700903,30147,'Psammotettix sp. S-07','species'),(1700904,30147,'Psammotettix sp. S-09','species'),(1700905,30147,'Psammotettix sp. S-11','species'),(1700906,30147,'Psammotettix sp. S-12','species'),(1700907,30147,'Psammotettix sp. S-13','species'),(1700908,30147,'Psammotettix sp. S-15','species'),(1700909,30147,'Psammotettix sp. S-16','species'),(1700910,30147,'Psammotettix sp. S-17','species'),(1700911,30147,'Psammotettix sp. S-20','species'),(1700912,30147,'Psammotettix sp. S-22','species'),(1700913,30147,'Psammotettix sp. S-24','species'),(1700914,30147,'Psammotettix sp. S-32','species'),(1700915,30147,'Psammotettix sp. S-34','species'),(1700916,30147,'Psammotettix sp. S-41','species'),(1700917,30147,'Psammotettix sp. S-45','species'),(1700918,30147,'Psammotettix sp. S-46','species'),(1700919,30147,'Psammotettix sp. S-48','species'),(1700920,30147,'Psammotettix sp. S-56','species'),(1700921,30147,'Psammotettix sp. S-57','species'),(1700922,30147,'Psammotettix sp. S-58','species'),(1700923,30147,'Psammotettix sp. S-59','species'),(1700924,30147,'Psammotettix sp. S-60','species'),(1700925,30147,'Psammotettix sp. S-61','species'),(1700926,30147,'Psammotettix sp. S-64','species'),(1700927,30147,'Psammotettix sp. S-65','species'),(1700928,30147,'Psammotettix sp. S-66','species'),(1700929,30147,'Psammotettix sp. S-67','species'),(1700930,30147,'Psammotettix sp. S-68','species'),(1700931,30147,'Psammotettix sp. S-69','species'),(1700932,30147,'Psammotettix sp. S-70','species'),(1700933,30147,'Psammotettix sp. S-71','species'),(1700934,30147,'Psammotettix sp. S-73','species'),(1700935,30147,'Psammotettix sp. S-74','species'),(1700936,30147,'Psammotettix sp. S-75','species'),(1700937,30147,'Psammotettix sp. S-76','species'),(1700938,30147,'Psammotettix sp. S1','species'),(1700939,30147,'Psammotettix sp. S10','species'),(1700940,30147,'Psammotettix sp. S19','species'),(1700941,30147,'Psammotettix sp. S3','species'),(1700942,30147,'Psammotettix sp. S4','species'),(1700943,30147,'Psammotettix sp. S5','species'),(1700944,30147,'Psammotettix sp. S6','species'),(1700945,30147,'Psammotettix sp. S7','species'),(1700946,30147,'Psammotettix sp. S77','species'),(1700947,30147,'Psammotettix sp. S78','species'),(1700948,30147,'Psammotettix sp. S81','species'),(1700949,30147,'Psammotettix sp. W70','species'),(1700950,30147,'Psammotettix sp. W71','species'),(1700951,30147,'Psammotettix sp. W72','species'),(1700952,30147,'Psammotettix sp. W73','species'),(1700953,30147,'Psammotettix sp. W75','species'),(1700954,30147,'Psammotettix sp. W76','species'),(1700955,30147,'Psammotettix sp. A EJ-2015','species'),(1700956,158429,'Thuniopsis','genus'),(1700957,1700956,'Thuniopsis cleistogama','species'),(1700958,1006614,'Bulleyia yunnanensis','species'),(1700959,43868,'Commiphora sp. A MRG-2015','species'),(1700960,43868,'Commiphora sp. B MRG-2015','species'),(1700961,43868,'Commiphora sp. C MRG-2015','species'),(1700962,43868,'Commiphora sp. D MRG-2015','species'),(1700963,43868,'Commiphora sp. E MRG-2015','species'),(1700964,43868,'Commiphora sp. F MRG-2015','species'),(1700965,43868,'Commiphora sp. G MRG-2015','species'),(1700966,43868,'Commiphora sp. H MRG-2015','species'),(1700967,43868,'Commiphora sp. I MRG-2015','species'),(1700968,43868,'Commiphora sp. J MRG-2015','species'),(1700969,43868,'Commiphora sp. K MRG-2015','species'),(1700970,43868,'Commiphora sp. L MRG-2015','species'),(1700971,43868,'Commiphora sp. M MRG-2015','species'),(1700972,43868,'Commiphora sp. N MRG-2015','species'),(1700973,43868,'Commiphora sp. O MRG-2015','species'),(1700974,43868,'Commiphora sp. P MRG-2015','species'),(1700976,43868,'Commiphora alaticaulis','species'),(1700977,43868,'Commiphora anacardiifolia','species'),(1700978,43868,'Commiphora angustifoliolata','species'),(1700979,43868,'Commiphora boranensis','species'),(1700980,43868,'Commiphora bruceae','species'),(1700981,43868,'Commiphora caerulea','species'),(1700982,43868,'Commiphora cervifolia','species'),(1700983,43868,'Commiphora chiovendana','species'),(1700984,43868,'Commiphora coronillifolia','species'),(1700985,43868,'Commiphora crenatoserrata','species'),(1700986,43868,'Commiphora cyclophylla','species'),(1700987,43868,'Commiphora dinteri','species'),(1700988,43868,'Commiphora engleri','species'),(1700989,43868,'Commiphora erosa','species'),(1700990,43868,'Commiphora fulvotomentosa','species'),(1700991,43868,'Commiphora gariepensis','species'),(1700992,43868,'Commiphora giessii','species'),(1700993,43868,'Commiphora gileadensis','species'),(1700994,43868,'Commiphora glaucescens','species'),(1700995,43868,'Commiphora gurreh','species'),(1700996,43868,'Commiphora hildebrandtii','species'),(1700997,43868,'Commiphora hodai','species'),(1700998,43868,'Commiphora horrida','species'),(1700999,43868,'Commiphora kaokoensis','species'),(1701000,43868,'Commiphora kuneneana','species'),(1701001,43868,'Commiphora multijuga','species'),(1701002,43868,'Commiphora namaensis','species'),(1701003,43868,'Commiphora oblanceolata','species'),(1701004,318985,'Commiphora orbicularis var. orbicularis','varietas'),(1701005,318985,'Commiphora orbicularis var. tulearensis','varietas'),(1701006,43868,'Commiphora planifrons','species'),(1701007,43868,'Commiphora sphaerophylla','species'),(1701008,43868,'Commiphora steynii','species'),(1701009,43868,'Commiphora tenuipetiolata','species'),(1701010,3577,'Arenaria algarbiensis','species'),(1701011,3577,'Arenaria alsinoides','species'),(1701012,3577,'Arenaria antitaurica','species'),(1701013,3577,'Arenaria arundana','species'),(1701014,3577,'Arenaria balansae','species'),(1701015,1826875,'Odontostemma barbata','species'),(1701016,669488,'Eremogone brevipetala','species'),(1701017,3577,'Arenaria cerastioides','species'),(1701018,3577,'Arenaria ciliolata','species'),(1701019,3577,'Arenaria conferta','species'),(1701020,693398,'Arenaria conimbricensis subsp. viridis','subspecies'),(1701021,3577,'Arenaria controversa','species'),(1701022,3577,'Arenaria debilis','species'),(1701023,669488,'Eremogone edgeworthiana','species'),(1701024,3577,'Arenaria fontqueri','species'),(1701025,3577,'Arenaria glanduligera','species'),(1701026,3577,'Arenaria gracilis','species'),(1701027,3577,'Arenaria graeca','species'),(1701028,3577,'Arenaria hispanica','species'),(1701029,981088,'Arenaria hispida subsp. guarensis','subspecies'),(1701030,1826875,'Odontostemma ionandra','species'),(1701031,410628,'Arenaria lanuginosa var. saxosa','varietas'),(1701032,3577,'Arenaria ligericina','species'),(1701034,3577,'Arenaria merckioides','species'),(1701035,3577,'Arenaria muralis','species'),(1701036,3577,'Arenaria neelgherrensis','species'),(1701037,3577,'Arenaria obtusiflora','species'),(1701038,1701037,'Arenaria obtusiflora subsp. ciliaris','subspecies'),(1701039,3577,'Arenaria orbicularis','species'),(1701040,3577,'Arenaria puranensis','species'),(1701041,3577,'Arenaria retusa','species'),(1701042,3577,'Arenaria rhodia','species'),(1701043,3577,'Arenaria rotundifolia','species'),(1701044,3577,'Arenaria speluncarum','species'),(1701045,3577,'Arenaria stracheyi','species'),(1701046,3577,'Arenaria suffruticosa','species'),(1701047,3577,'Arenaria teddii','species'),(1701048,669488,'Eremogone acerosa','species'),(1701049,669488,'Eremogone acicularis','species'),(1701050,669488,'Eremogone acutisepala','species'),(1701051,669488,'Eremogone armeniaca','species'),(1701052,669488,'Eremogone biebersteinii','species'),(1701053,669488,'Eremogone calcicola','species'),(1701054,669626,'Eremogone capillaris var. americana','varietas'),(1701055,669488,'Eremogone cucubaloides','species'),(1701056,669488,'Eremogone dianthoides','species'),(1701057,669488,'Eremogone drypidea','species'),(1701058,669488,'Eremogone fendleri','species'),(1701059,669488,'Eremogone formosa','species'),(1701060,669488,'Eremogone globuliflora','species'),(1701061,669488,'Eremogone graminea','species'),(1701062,669488,'Eremogone griffithii','species'),(1701063,669488,'Eremogone gypsophiloides','species'),(1701064,669488,'Eremogone holostea','species'),(1701065,669488,'Eremogone insignis','species'),(1701066,669488,'Eremogone juncea','species'),(1701067,669488,'Eremogone koelzii','species'),(1701068,669488,'Eremogone koriniana','species'),(1701069,669488,'Eremogone ledebouriana','species'),(1701070,669488,'Eremogone longifolia','species'),(1701071,669488,'Eremogone macradenia','species'),(1701072,669488,'Eremogone multiflora','species'),(1701073,669488,'Eremogone persica','species'),(1701074,669488,'Eremogone polaris','species'),(1701075,669488,'Eremogone polycnemifolia','species'),(1701076,669488,'Eremogone pungens','species'),(1701077,669488,'Eremogone rigida','species'),(1701078,669488,'Eremogone saxatilis','species'),(1701079,669488,'Eremogone scariosa','species'),(1701080,669488,'Eremogone zargariana','species'),(1701081,645199,'Lepyrodiclis stellarioides','species'),(1701082,105767,'Tremella aff. globispora PAL9','species'),(1701083,1883,'Streptomyces sp. CMU-AB21','species'),(1701084,1883,'Streptomyces sp. CMU-AB83','species'),(1701085,1883,'Streptomyces sp. CMU-AB204','species'),(1701086,1883,'Streptomyces sp. CMU-AB225','species'),(1701087,1883,'Streptomyces sp. CMU-AC2','species'),(1701088,1883,'Streptomyces sp. CMU-NKS-3','species'),(1701089,1847,'Pseudonocardia sp. CMU-NKS-70','species'),(1701090,2053,'Gordonia sp. HKU50','species'),(1701091,56688,'Halorubrum sp. ejinoor','species'),(1701092,45667,'Halobacillus sp. JC 355','species'),(1701093,45667,'Halobacillus sp. JC 354','species'),(1701094,45667,'Halobacillus sp. JC 356','species'),(1701095,45667,'Halobacillus sp. JC 378','species'),(1701096,45667,'Halobacillus sp. JC 377','species'),(1701097,45667,'Halobacillus sp. JC 379','species'),(1701098,85072,'Allochromatium sp. JA 452','species'),(1701100,1578,'Lactobacillus sp. KC2','species'),(1701101,1578,'Lactobacillus sp. OC3','species'),(1701102,66831,'Facklamia sp. 1548-02','species'),(1701103,66831,'Facklamia sp. 2320B-03','species'),(1701104,305899,'Endozoicomonas sp. Acr-14','species'),(1701105,286,'Pseudomonas sp. S2W-76B','species'),(1701106,286,'Pseudomonas sp. S2W-84','species'),(1701107,286,'Pseudomonas sp. TAW80','species'),(1701108,286,'Pseudomonas sp. TAW100','species'),(1701109,1104572,'Thaumarchaeota archaeon NAOA2','species'),(1701110,528,'Ochrobactrum sp. B12','species'),(1701111,528,'Ochrobactrum sp. S8','species'),(1701112,286,'Pseudomonas sp. B14(2015)','species'),(1701113,286,'Pseudomonas sp. B18(2015)','species'),(1701114,286,'Pseudomonas sp. B23(2015)','species'),(1701115,286,'Pseudomonas sp. B28','species'),(1701116,286,'Pseudomonas sp. B29(2015)','species'),(1701117,286,'Pseudomonas sp. B34','species'),(1701118,286,'Pseudomonas sp. B35(2015)','species'),(1701119,286,'Pseudomonas sp. B40(2015)','species'),(1701120,286,'Pseudomonas sp. B42(2015)','species'),(1701121,286,'Pseudomonas sp. S26(2015)','species'),(1701122,286,'Pseudomonas sp. S31(2015)','species'),(1701123,286,'Pseudomonas sp. W23','species'),(1701124,286,'Pseudomonas sp. W37','species'),(1701125,286,'Pseudomonas sp. W7(2015)','species'),(1701126,286,'Pseudomonas sp. S24(2015b)','species'),(1701127,1386,'Bacillus sp. wine41','species'),(1701128,1386,'Bacillus sp. wine50','species'),(1701129,547,'Enterobacter sp. wine65','species'),(1701130,44249,'Paenibacillus sp. wine59','species'),(1701131,44249,'Paenibacillus sp. wine61','species'),(1701132,44249,'Paenibacillus sp. wine62','species'),(1701133,338,'Xanthomonas sp. wine52','species'),(1701144,9980,'Lepus tibetanus','species'),(1701145,1701144,'Lepus tibetanus pamirensis','subspecies'),(1701146,32008,'Burkholderia sp. nnj1','species'),(1701148,766758,'Schwanniomyces sp. CLIB 1711','species'),(1701149,766765,'Yamadazyma sp. CLIB 1713','species'),(1701150,36910,'Clavispora sp. CLIB 1715','species'),(1701151,36910,'Clavispora sp. CLIB 1716','species'),(1701152,36910,'Clavispora sp. CLIB 1717','species'),(1701153,45787,'Wickerhamiella sp. CLIB 1718','species'),(1701154,27320,'Metschnikowia sp. CLIB 1719','species'),(1701155,599737,'Wickerhamomyces sp. CLIB 1722','species'),(1701156,766765,'Yamadazyma sp. CLIB 1729','species'),(1701157,27320,'Metschnikowia sp. CLIB 1730','species'),(1701158,36910,'Clavispora sp. CLIB 1733','species'),(1701159,27320,'Metschnikowia sp. CLIB 1734','species'),(1701160,27320,'Metschnikowia sp. CLIB 1737','species'),(1701161,507510,'Hyphopichia sp. CLIB 1739','species'),(1701162,27320,'Metschnikowia sp. CLIB 1742','species'),(1701163,1084731,'Clathraceae sp. GT-2015','species'),(1701171,479653,'Rhododendron aganniphum var. aganniphum','varietas'),(1701172,479653,'Rhododendron aganniphum var. flavorufum','varietas'),(1701173,4346,'Rhododendron basilicum','species'),(1701174,4346,'Rhododendron bulu','species'),(1701175,4346,'Rhododendron callimorphum','species'),(1701176,1044948,'Rhododendron calostrotum var. calostrotum','varietas'),(1701177,479662,'Rhododendron campylocarpum subsp. caloxanthum','subspecies'),(1701178,479662,'Rhododendron campylocarpum subsp. campylocarpum','subspecies'),(1701179,4346,'Rhododendron chamaethomsonii','species'),(1701180,1701179,'Rhododendron chamaethomsonii var. chamaethauma','varietas'),(1701181,1701179,'Rhododendron chamaethomsonii var. chamaethomsonii','varietas'),(1701182,4346,'Rhododendron charitopes','species'),(1701183,1701182,'Rhododendron charitopes subsp. charitopes','subspecies'),(1701184,1701182,'Rhododendron charitopes subsp. tsangpoense','subspecies'),(1701185,4346,'Rhododendron coelicum','species'),(1701186,4346,'Rhododendron cuneatum','species'),(1701187,4346,'Rhododendron dalhousieae','species'),(1701188,4346,'Rhododendron danbaense','species'),(1701189,4346,'Rhododendron dasycladoides','species'),(1701190,4346,'Rhododendron dawuense','species'),(1701191,4346,'Rhododendron densifolium','species'),(1701192,4346,'Rhododendron dignabile','species'),(1701193,4346,'Rhododendron erastum','species'),(1701194,4346,'Rhododendron facetum','species'),(1701195,4346,'Rhododendron farinosum','species'),(1701196,4346,'Rhododendron fletcherianum','species'),(1701197,4346,'Rhododendron gongshanense','species'),(1701198,4346,'Rhododendron hemitrichotum','species'),(1701199,4346,'Rhododendron hirtipes','species'),(1701200,4346,'Rhododendron hodgsonii','species'),(1701201,4346,'Rhododendron hylaeum','species'),(1701202,4346,'Rhododendron hypenanthum','species'),(1701203,4346,'Rhododendron intricatum','species'),(1701204,4346,'Rhododendron jinpingense','species'),(1701205,4346,'Rhododendron kasoense','species'),(1701206,4346,'Rhododendron keysii','species'),(1701207,4346,'Rhododendron laudandum','species'),(1701208,318877,'Rhododendron maddenii subsp. crassum','subspecies'),(1701209,318877,'Rhododendron maddenii subsp. maddenii','subspecies'),(1701210,4346,'Rhododendron mainlingense','species'),(1701211,4346,'Rhododendron medoense','species'),(1701212,4346,'Rhododendron montroseanum','species'),(1701213,184577,'Rhododendron neriiflorum var. neriiflorum','varietas'),(1701214,1044967,'Rhododendron nivale subsp. boreale','subspecies'),(1701215,1044967,'Rhododendron nivale subsp. nivale','subspecies'),(1701216,4346,'Rhododendron pachytrichum','species'),(1701217,4346,'Rhododendron papillatum','species'),(1701218,4346,'Rhododendron parmulatum','species'),(1701219,479685,'Rhododendron phaeochrysum var. levistratum','varietas'),(1701220,4346,'Rhododendron principis','species'),(1701221,4346,'Rhododendron proteoides','species'),(1701222,4346,'Rhododendron pruniflorum','species'),(1701223,4346,'Rhododendron pseudociliipes','species'),(1701224,4346,'Rhododendron pugeense','species'),(1701225,4346,'Rhododendron pumilum','species'),(1701226,4346,'Rhododendron qiaojiaense','species'),(1701227,4346,'Rhododendron ramsdenianum','species'),(1701228,406739,'Rhododendron rex subsp. rex','subspecies'),(1701229,4346,'Rhododendron rigidum','species'),(1701230,4346,'Rhododendron roseatum','species'),(1701231,4346,'Rhododendron rupicola','species'),(1701232,1701231,'Rhododendron rupicola var. chryseum','varietas'),(1701233,1701231,'Rhododendron rupicola var. rupicola','varietas'),(1701234,1044974,'Rhododendron saluenense var. saluenense','varietas'),(1701235,1044976,'Rhododendron sanguineum var. didymoides','varietas'),(1701236,4346,'Rhododendron seinghkuense','species'),(1701237,479689,'Rhododendron selense subsp. dasycladum','subspecies'),(1701238,479689,'Rhododendron selense subsp. selense','subspecies'),(1701239,4346,'Rhododendron setosum','species'),(1701240,4346,'Rhododendron sherriffii','species'),(1701241,4346,'Rhododendron sperabile','species'),(1701242,4346,'Rhododendron sperabiloides','species'),(1701243,4346,'Rhododendron tatsienense','species'),(1701244,4346,'Rhododendron tubulosum','species'),(1701245,4346,'Rhododendron viridescens','species'),(1701246,4346,'Rhododendron wightii','species'),(1701247,4346,'Rhododendron xanthocodon','species'),(1701248,4346,'Rhododendron yaoshanense','species'),(1701249,4346,'Rhododendron yungningense','species'),(1701250,4346,'Rhododendron zheguense','species'),(1701251,1261194,'Ostreopsis sp. CBA C1019','species'),(1701252,1261194,'Ostreopsis sp. CBA C1035','species'),(1701253,1261194,'Ostreopsis sp. CBA C1012','species'),(1701254,1261194,'Ostreopsis sp. CBA C1017','species'),(1701255,1261194,'Ostreopsis sp. CBA C1020','species'),(1701256,1261194,'Ostreopsis sp. CBA C1036','species'),(1701257,196894,'Enterobacter phage phiEap-2','species'),(1701258,1718853,'Corlissina maricaensis','species'),(1701259,12333,'Streptococcus phage phiNJ3','species'),(1701260,12333,'Streptococcus phage phiSC070807','species'),(1701262,286,'Pseudomonas sp. SoT02','species'),(1701263,133,'Methylocystis sp. Sn-Cys','species'),(1701264,416,'Methylomonas sp. Sn4','species'),(1701265,5073,'Penicillium cf. restrictum DAOM 241050','species'),(1701266,5073,'Penicillium cf. restrictum DTO 184-E4','species'),(1701267,143937,'Neofabraea brasiliensis','species'),(1701268,246875,'Algoriphagus sp. SDC20-1','species'),(1701269,96574,'Alteromonadaceae bacterium JDC15','species'),(1701270,1386,'Bacillus sp. JDX4-1','species'),(1701271,1386,'Bacillus sp. JDXE1','species'),(1701272,1386,'Bacillus sp. JDXE19','species'),(1701273,1386,'Bacillus sp. SDX14-3','species'),(1701274,2034,'Curtobacterium sp. SDX16-2','species'),(1701275,577469,'Demequina sp. JDC27-1','species'),(1701276,1041,'Erythrobacter sp. JDC5','species'),(1701277,237,'Flavobacterium sp. JSC29','species'),(1701278,745410,'Gallaecimonas sp. SSL4-1','species'),(1701279,2053,'Gordonia sp. JSX2','species'),(1701280,158481,'Hahella sp. JDC17','species'),(1701281,38769,'Halomonadaceae bacterium SDX11','species'),(1701282,43673,'Jonesia sp. JDX11','species'),(1701283,478070,'Labrenzia sp. SSL1-1','species'),(1701284,478070,'Labrenzia sp. SSL7','species'),(1701285,283735,'Leeuwenhoekiella sp. JDC19','species'),(1701286,48073,'Microbulbifer sp. JSC26','species'),(1701287,48073,'Microbulbifer sp. JSL1','species'),(1701288,1269,'Micrococcus sp. JSC24','species'),(1701289,1873,'Micromonospora sp. SSX1-2','species'),(1701290,44249,'Paenibacillus sp. SDXE4','species'),(1701291,265,'Paracoccus sp. SDL1-1','species'),(1701292,286,'Pseudomonas sp. SDL6','species'),(1701293,286,'Pseudomonas sp. SDL8','species'),(1701294,83618,'Pseudoxanthomonas sp. JDX4','species'),(1701295,379,'Rhizobium sp. SDL2','species'),(1701296,165697,'Sphingopyxis sp. JDX18','species'),(1701297,168934,'Thalassospira sp. JDC20','species'),(1701298,662,'Vibrio sp. JDX1','species'),(1701299,662,'Vibrio sp. SDX10','species'),(1701300,662,'Vibrio sp. SDX17','species'),(1701301,662,'Vibrio sp. SDX6','species'),(1701302,130818,'Vibrionaceae bacterium SDX13-3','species'),(1701303,417127,'Zunongwangia sp. JDC4','species'),(1701304,6942,'Amblyomma eburneum','species'),(1701305,6942,'Amblyomma sp. ST2','species'),(1701306,6942,'Amblyomma sp. ST66','species'),(1701307,6942,'Amblyomma sp. ST122','species'),(1701308,6942,'Amblyomma tholloni','species'),(1701309,943273,'Rhipicephalus sp. ST3','species'),(1701310,943273,'Rhipicephalus sp. ST51','species'),(1701311,943273,'Rhipicephalus sp. ST61','species'),(1701312,2053,'Gordonia sp. RoP.13','species'),(1701313,2745,'Halomonas sp. E-4G','species'),(1701314,40222,'Methylophaga sp. E-4D','species'),(1701315,111500,'Muricauda sp. 5M7.13','species'),(1701316,302485,'Phaeobacter sp. NFg.12','species'),(1701317,290180,'Roseivirga sp. ROG.13','species'),(1701318,1386,'Bacillus sp. SOB1','species'),(1701319,40323,'Stenotrophomonas sp. ASO-MDR1','species'),(1701320,139057,'Aedeomyia africana','species'),(1701321,373432,'Leptodius sp. FC-2015','species'),(1701322,73854,'Hypotermes sp. PPP-2015','species'),(1701323,48479,'uncultured bacterium 4C6','species'),(1701324,48479,'uncultured bacterium 5E7','species'),(1701325,48479,'uncultured bacterium 5G12','species'),(1701326,48479,'uncultured bacterium 5G4','species'),(1701327,48479,'uncultured bacterium 5H7','species'),(1701328,541203,'Micromussa sp. UNIMIB AD069','species'),(1701329,541203,'Micromussa sp. UNIMIB BU001','species'),(1701330,541203,'Micromussa sp. MNHN IK-2012-14232','species'),(1701331,541203,'Micromussa sp. UNIMIB GA130','species'),(1701332,541203,'Micromussa sp. UNIMIB GA150','species'),(1701333,541203,'Micromussa sp. UNIMIB GA186','species'),(1701334,541203,'Micromussa sp. IRD HS3202','species'),(1701335,541203,'Micromussa sp. IRD HS3359','species'),(1701336,541203,'Micromussa sp. IRD HS3471','species'),(1701337,541203,'Micromussa sp. IRD HS3527','species'),(1701338,541203,'Micromussa sp. IRD HS3528','species'),(1701339,541203,'Micromussa sp. MNHN IK-2012-16046','species'),(1701340,541203,'Micromussa sp. IRD HS3327','species'),(1701341,541203,'Micromussa sp. MNHN IK-2012-16045','species'),(1701342,541203,'Micromussa sp. UNIMIB FP','species'),(1701343,541203,'Micromussa sp. UNIMIB SO071','species'),(1701344,541203,'Micromussa sp. UNIMIB BA117','species'),(1701345,541203,'Micromussa sp. UNIMIB MU215','species'),(1701346,123768,'Madracis kirbyi','species'),(1701347,1328276,'Homophyllia australis','species'),(1701349,48479,'uncultured bacterium 10o08','species'),(1701350,48479,'uncultured bacterium 15d03','species'),(1701351,48479,'uncultured bacterium 15m04','species'),(1701352,48479,'uncultured bacterium 16f15','species'),(1701353,48479,'uncultured bacterium 18b09','species'),(1701354,48479,'uncultured bacterium 1i11','species'),(1701355,48479,'uncultured bacterium 21f12','species'),(1701356,48479,'uncultured bacterium 22g15','species'),(1701357,48479,'uncultured bacterium 24i11','species'),(1701358,48479,'uncultured bacterium 25H09','species'),(1701359,48479,'uncultured bacterium 2M03','species'),(1701360,48479,'uncultured bacterium 31i10a','species'),(1701361,48479,'uncultured bacterium 31i10b','species'),(1701362,48479,'uncultured bacterium 32o03','species'),(1701363,48479,'uncultured bacterium 33g04','species'),(1701364,48479,'uncultured bacterium 33g20','species'),(1701365,48479,'uncultured bacterium 35i19','species'),(1701366,48479,'uncultured bacterium 37b14','species'),(1701367,48479,'uncultured bacterium 39k17','species'),(1701368,48479,'uncultured bacterium 3b03','species'),(1701369,48479,'uncultured bacterium 3e18','species'),(1701370,48479,'uncultured bacterium 40k7','species'),(1701371,48479,'uncultured bacterium 4L05','species'),(1701372,48479,'uncultured bacterium 4h09','species'),(1701373,48479,'uncultured bacterium 8j18','species'),(1701374,48479,'uncultured bacterium Cbeg1','species'),(1701375,48479,'uncultured bacterium Cbeg10','species'),(1701376,48479,'uncultured bacterium Cbeg11','species'),(1701377,48479,'uncultured bacterium Cbeg12-1','species'),(1701378,48479,'uncultured bacterium Cbeg12-2','species'),(1701379,48479,'uncultured bacterium Cbeg12-3','species'),(1701380,48479,'uncultured bacterium Cbeg13','species'),(1701381,48479,'uncultured bacterium Cbeg14__1','species'),(1701382,48479,'uncultured bacterium Cbeg15','species'),(1701383,48479,'uncultured bacterium Cbeg2','species'),(1701384,48479,'uncultured bacterium Cbeg3','species'),(1701385,48479,'uncultured bacterium Cbeg4','species'),(1701386,48479,'uncultured bacterium Cbeg5','species'),(1701387,48479,'uncultured bacterium Cbeg6','species'),(1701388,48479,'uncultured bacterium Cbeg7','species'),(1701389,48479,'uncultured bacterium Cbeg8','species'),(1701390,48479,'uncultured bacterium Cbeg9','species'),(1701391,1663,'Arthrobacter sp. TN155','species'),(1701392,49928,'bacterium TN164','species'),(1701393,1449541,'Lasiopodomys gregalis raddei','subspecies'),(1701394,27827,'Cooperia fuelleborni','species'),(1701395,6318,'Trichostrongylus sp. Trich-R34-0909-139-6','species'),(1701396,6318,'Trichostrongylus sp. Trich-R34-0909-139-3','species'),(1701398,6288,'Haemonchus bedfordi','species'),(1701399,507,'Alcaligenes sp. IS02','species'),(1701400,547,'Enterobacter sp. IS01','species'),(1701401,291027,'Chilli leaf curl Bijnour virus-India','species'),(1701402,5375,'Rhizopogon inquinatus','species'),(1701403,5375,'Rhizopogon semitectus','species'),(1701404,1385657,'Gokushovirinae GAIR4','species'),(1701405,1385657,'Gokushovirinae GNX3R','species'),(1701406,6033,'Encephalitozoon sp. CR0893','species'),(1701407,953,'Wolbachia endosymbiont of Ommatissus lybicus','species'),(1701408,547,'Enterobacter sp. FY07','species'),(1701412,7354,'Scaptodrosophila scutellimargo','species'),(1701413,7354,'Scaptodrosophila parabrunnea','species'),(1701415,50435,'Neuronema','genus'),(1701416,1701415,'Neuronema laminatum','species'),(1701417,295145,'Guatteria cf. lehmannii S F102353','species'),(1701418,295145,'Guatteria cf. modesta S F102354','species'),(1701419,295145,'Guatteria sp. ZT Myc 57050','species'),(1701420,62848,'Disperis sp. MD-2015','species'),(1701421,204350,'Pinguicula filifolia subsp. alba','subspecies'),(1701422,204350,'Pinguicula filifolia subsp. filifolia','subspecies'),(1701423,1114761,'Grindelia squarrosa var. squarrosa','varietas'),(1701424,53723,'Heliopsis helianthoides var. occidentalis','varietas'),(1701425,1552226,'Heterotheca stenophylla var. stenophylla','varietas'),(1701426,102782,'Liatris glabrata','species'),(1701427,39344,'Monarda fistulosa var. mollis','varietas'),(1701430,235783,'Oxandra riedeliana','species'),(1701431,119210,'Influenza A virus (A/Alborz-Karaj/103799/2015(H3N2))','no rank'),(1701432,119210,'Influenza A virus (A/Alborz-Karaj/103800/2015(H3N2))','no rank'),(1701433,119210,'Influenza A virus (A/Tehran/14/2015(H3N2))','no rank'),(1701434,119210,'Influenza A virus (A/Tehran/17/2015(H3N2))','no rank'),(1701435,114727,'Influenza A virus (A/reassortant/FluMist(California/07/2009 x Ann Arbor/6/1960)(H1N1))','no rank'),(1701436,119210,'Influenza A virus (A/swine/Iowa/A01472644/2015(H3N2))','no rank'),(1701437,232441,'Influenza A virus (A/duck/Guangdong/s14044/2014(H5N8))','no rank'),(1701438,232441,'Influenza A virus (A/goose/Guangdong/s13124/2013(H5N8))','no rank'),(1701439,11520,'Influenza B virus (B/Beijignshijingshan/15228/2015)','no rank'),(1701440,11520,'Influenza B virus (B/Beijignshijingshan/15229/2015)','no rank'),(1701441,11520,'Influenza B virus (B/Beijingchaoyang/1742/2015)','no rank'),(1701442,11520,'Influenza B virus (B/Beijingchaoyang/1746/2015)','no rank'),(1701443,11520,'Influenza B virus (B/Beijingchaoyang/1747/2015)','no rank'),(1701444,11520,'Influenza B virus (B/Beijingchaoyang/1750/2015)','no rank'),(1701445,11520,'Influenza B virus (B/Beijingchaoyang/1751/2015)','no rank'),(1701446,11520,'Influenza B virus (B/Beijingchaoyang/1760/2015)','no rank'),(1701447,11520,'Influenza B virus (B/Beijingchaoyang/1812/2015)','no rank'),(1701448,11520,'Influenza B virus (B/Beijingchaoyang/1863/2015)','no rank'),(1701449,11520,'Influenza B virus (B/Beijingchongwen/15296/2015)','no rank'),(1701450,11520,'Influenza B virus (B/Beijingchongwen/15297/2015)','no rank'),(1701451,11520,'Influenza B virus (B/Beijingdaxing/15040/2015)','no rank'),(1701452,11520,'Influenza B virus (B/Beijingdaxing/15041/2015)','no rank'),(1701453,11520,'Influenza B virus (B/Beijingdaxing/15054/2015)','no rank'),(1701454,11520,'Influenza B virus (B/Beijingdongcheng/15293/2015)','no rank'),(1701455,11520,'Influenza B virus (B/Beijingdongcheng/15307/2015)','no rank'),(1701456,11520,'Influenza B virus (B/Beijingdongcheng/15321/2015)','no rank'),(1701457,11520,'Influenza B virus (B/Beijingdongcheng/15326/2015)','no rank'),(1701458,11520,'Influenza B virus (B/Beijingdongcheng/15328/2015)','no rank'),(1701459,11520,'Influenza B virus (B/Beijingdongcheng/15335/2015)','no rank'),(1701460,11520,'Influenza B virus (B/Beijingdongcheng/15337/2015)','no rank'),(1701461,11520,'Influenza B virus (B/Beijingdongcheng/15339/2015)','no rank'),(1701462,11520,'Influenza B virus (B/Beijingdongcheng/15357/2015)','no rank'),(1701463,11520,'Influenza B virus (B/Beijingdongcheng/1536/2015)','no rank'),(1701464,11520,'Influenza B virus (B/Beijingdongcheng/15366/2015)','no rank'),(1701465,11520,'Influenza B virus (B/Beijingdongcheng/15367/2015)','no rank'),(1701466,11520,'Influenza B virus (B/Beijingdongcheng/15375/2015)','no rank'),(1701467,11520,'Influenza B virus (B/Beijingdongcheng/15379/2015)','no rank'),(1701468,11520,'Influenza B virus (B/Beijingdongcheng/15380/2015)','no rank'),(1701469,11520,'Influenza B virus (B/Beijingdongcheng/15387/2015)','no rank'),(1701470,11520,'Influenza B virus (B/Beijingdongcheng/15389/2015)','no rank'),(1701471,11520,'Influenza B virus (B/Beijingdongcheng/1540/2015)','no rank'),(1701472,11520,'Influenza B virus (B/Beijingdongcheng/1555/2015)','no rank'),(1701473,11520,'Influenza B virus (B/Beijingdongcheng/1697/2015)','no rank'),(1701474,11520,'Influenza B virus (B/Beijingdongcheng/1759/2015)','no rank'),(1701475,11520,'Influenza B virus (B/Beijingfangshan/15225/2015)','no rank'),(1701476,11520,'Influenza B virus (B/Beijingfangshan/15260/2015)','no rank'),(1701477,11520,'Influenza B virus (B/Beijingfangshan/15299/2015)','no rank'),(1701478,11520,'Influenza B virus (B/Beijinghaidian/1249/2015)','no rank'),(1701479,11520,'Influenza B virus (B/Beijinghaidian/15053/2015)','no rank'),(1701480,11520,'Influenza B virus (B/Beijinghaidian/15095/2015)','no rank'),(1701481,11520,'Influenza B virus (B/Beijinghuairou/11050/2015)','no rank'),(1701482,11520,'Influenza B virus (B/Beijinghuairou/11074/2015)','no rank'),(1701483,11520,'Influenza B virus (B/Beijinghuairou/14042/2014)','no rank'),(1701484,11520,'Influenza B virus (B/Beijinghuairou/14068/2014)','no rank'),(1701485,11520,'Influenza B virus (B/Beijinghuairou/14096/2014)','no rank'),(1701486,11520,'Influenza B virus (B/Beijinghuairou/14136/2014)','no rank'),(1701487,11520,'Influenza B virus (B/Beijinghuairou/14138/2014)','no rank'),(1701488,11520,'Influenza B virus (B/Beijinghuairou/14151/2014)','no rank'),(1701489,11520,'Influenza B virus (B/Beijinghuairou/14152/2014)','no rank'),(1701490,11520,'Influenza B virus (B/Beijinghuairou/15272/2015)','no rank'),(1701491,11520,'Influenza B virus (B/Beijinghuairou/15309/2015)','no rank'),(1701492,11520,'Influenza B virus (B/Beijinghuairou/15321/2015)','no rank'),(1701493,11520,'Influenza B virus (B/Beijinghuairou/15325/2015)','no rank'),(1701494,11520,'Influenza B virus (B/Beijinghuairou/15327/2015)','no rank'),(1701495,11520,'Influenza B virus (B/Beijinghuairou/15330/2015)','no rank'),(1701496,11520,'Influenza B virus (B/Beijinghuairou/15343/2015)','no rank'),(1701497,11520,'Influenza B virus (B/Beijinghuairou/15347/2015)','no rank'),(1701498,11520,'Influenza B virus (B/Beijinghuairou/15433/2015)','no rank'),(1701499,11520,'Influenza B virus (B/Beijinghuairou/15461/2015)','no rank'),(1701500,11520,'Influenza B virus (B/Beijinghuairou/15468/2015)','no rank'),(1701501,11520,'Influenza B virus (B/Beijinghuairou/15476/2015)','no rank'),(1701502,11520,'Influenza B virus (B/Beijinghuairou/15484/2015)','no rank'),(1701503,11520,'Influenza B virus (B/Beijinghuairou/1712/2015)','no rank'),(1701504,11520,'Influenza B virus (B/Beijinghuairou/1762/2015)','no rank'),(1701505,11520,'Influenza B virus (B/Beijinghuairou/1780/2015)','no rank'),(1701506,11520,'Influenza B virus (B/Beijinghuairou/1787/2015)','no rank'),(1701507,11520,'Influenza B virus (B/Beijinghuairou/1949/2015)','no rank'),(1701508,11520,'Influenza B virus (B/Beijinghuairou/1963/2015)','no rank'),(1701509,11520,'Influenza B virus (B/Beijingmentougou/15081/2015)','no rank'),(1701510,11520,'Influenza B virus (B/Beijingmiyun/15010/2015)','no rank'),(1701511,11520,'Influenza B virus (B/Beijingmiyun/15032/2015)','no rank'),(1701512,11520,'Influenza B virus (B/Beijingmiyun/15073/2015)','no rank'),(1701513,11520,'Influenza B virus (B/Beijingshijingshan/15228/2015)','no rank'),(1701514,11520,'Influenza B virus (B/Beijingshijingshan/15231/2015)','no rank'),(1701515,11520,'Influenza B virus (B/Beijingshijingshan/15235/2015)','no rank'),(1701516,11520,'Influenza B virus (B/Beijingshijingshan/15236/2015)','no rank'),(1701517,11520,'Influenza B virus (B/Beijingshijingshan/15237/2015)','no rank'),(1701518,11520,'Influenza B virus (B/Beijingshijingshan/15239/2015)','no rank'),(1701519,11520,'Influenza B virus (B/Beijingshijingshan/15240/2015)','no rank'),(1701520,11520,'Influenza B virus (B/Beijingshijingshan/15245/2015)','no rank'),(1701521,11520,'Influenza B virus (B/Beijingshijingshan/15247/2015)','no rank'),(1701522,11520,'Influenza B virus (B/Beijingshijingshan/15249/2015)','no rank'),(1701523,11520,'Influenza B virus (B/Beijingshijingshan/15256/2015)','no rank'),(1701524,11520,'Influenza B virus (B/Beijingshijingshan/15271/2015)','no rank'),(1701525,11520,'Influenza B virus (B/Beijingxicheng/11439/2015)','no rank'),(1701526,11520,'Influenza B virus (B/Beijingxicheng/11443/2015)','no rank'),(1701527,11520,'Influenza B virus (B/Beijingxicheng/15008/2015)','no rank'),(1701528,11520,'Influenza B virus (B/Beijingxicheng/15020/2015)','no rank'),(1701529,11520,'Influenza B virus (B/Beijingxicheng/15046/2015)','no rank'),(1701530,11520,'Influenza B virus (B/Beijingxicheng/15060/2015)','no rank'),(1701531,2955,'Gymnodinium limneticum','species'),(1701532,154967,'Nuclearia sp. A','species'),(1701533,154967,'Nuclearia sp. A5','species'),(1701534,154967,'Nuclearia sp. K','species'),(1701535,154967,'Nuclearia sp. D6','species'),(1701536,154967,'Nuclearia sp. A2','species'),(1701537,154967,'Nuclearia sp. B4','species'),(1701538,154967,'Nuclearia sp. NZ','species'),(1701539,154967,'Nuclearia sp. A1','species'),(1701540,154967,'Nuclearia sp. D1','species'),(1701541,154967,'Nuclearia sp. B6','species'),(1701542,154967,'Nuclearia sp. D4','species'),(1701543,154967,'Nuclearia sp. S4','species'),(1701544,154967,'Nuclearia sp. D','species'),(1701545,154967,'Nuclearia sp. G','species'),(1701546,154967,'Nuclearia sp. B3','species'),(1701547,154967,'Nuclearia sp. B1','species'),(1701548,412764,'Spathaspora sp. UFMG-CM-Y306','species'),(1701549,172391,'Tomato chlorotic mottle Guyane virus','no rank'),(1701550,109716,'Apolemichthys armitagei','species'),(1701551,642,'Aeromonas sp. M9-G-36-28-S-D','species'),(1701552,246875,'Algoriphagus sp. LB10-G-9-28-S-W','species'),(1701553,1386,'Bacillus sp. LB10-G-32-28-S-W','species'),(1701554,1386,'Bacillus sp. LB10-G-60-28-S-W','species'),(1701555,149698,'Massilia sp. M9-G-50-28-W-W','species'),(1701556,93217,'Pandoraea sp. LB10-CHR-10-28-W','species'),(1701557,286,'Pseudomonas sp. LB10-CHR-2-3-W','species'),(1701558,286,'Pseudomonas sp. LB10-CHR-3-3-W','species'),(1701559,286,'Pseudomonas sp. LB10-G-40-28-S-W','species'),(1701560,286,'Pseudomonas sp. LB10-G-59-28-S-D','species'),(1701561,286,'Pseudomonas sp. M9-G-8-28-S-D','species'),(1701562,67575,'Rheinheimera sp. LB10-G-11-28-S-W','species'),(1701563,67575,'Rheinheimera sp. LB10-G-34-28-S-W','species'),(1701564,67575,'Rheinheimera sp. LB10-G-58-28-S-D','species'),(1701565,67575,'Rheinheimera sp. LB10-G-62-28-S-W','species'),(1701566,613,'Serratia sp. M9-CHR-4-3-W','species'),(1701567,40323,'Stenotrophomonas sp. LB10-CHR-13-28-D','species'),(1701568,1883,'Streptomyces sp. M9-G-52-28-S-D','species'),(1701569,469,'Acinetobacter sp. NWi6D48h-2','species'),(1701573,1822464,'Paraburkholderia piptadeniae','species'),(1701577,1386,'Bacillus sp. H1(2015)','species'),(1701578,192736,'Scinax alter','species'),(1701579,34072,'Variovorax sp. AB30','species'),(1701580,34072,'Variovorax sp. NB24','species'),(1701581,1485,'Clostridium sp. IODB-O3','species'),(1701582,379,'Rhizobium sp. hpt0024','species'),(1701583,1701017,'Arenaria cerastioides subsp. cerastioides','subspecies'),(1701584,131324,'Pseudocercospora pteridicola','species'),(1701586,131316,'Passalora lygodii','species'),(1701587,131324,'Pseudocercospora microlepiae','species'),(1701588,1188809,'Scytinopogon havencampii','species'),(1701594,29610,'Woodsia kangdingensis','species'),(1701595,29610,'Woodsia cycloloba','species'),(1701596,29610,'Woodsia lanosa','species'),(1701597,29610,'Woodsia montevidensis','species'),(1701598,29610,'Woodsia rosthorniana','species'),(1701599,29610,'Woodsia shensiensis','species'),(1701600,71937,'Entoloma medianox','species'),(1701601,97051,'Cinara cf. obscura/pallidipes 3230','species'),(1701602,97051,'Cinara cf. obscura/pallidipes 3259','species'),(1701603,97051,'Cinara cf. obscura/pallidipes 3261','species'),(1701604,29278,'Expression vector pRK2-Geo2','species'),(1701605,29278,'Expression vector pRK2-Geo2i','species'),(1701606,29278,'Expression vector pRK2-Geo5','species'),(1701607,6906,'Platocoelotes','genus'),(1701608,1701607,'Platocoelotes luoi','species'),(1701609,1701607,'Platocoelotes shuiensis','species'),(1701610,1701607,'Platocoelotes tianyangensis','species'),(1701611,1701607,'Platocoelotes xianwuensis','species'),(1701612,1701607,'platocoelotes qinglinensis','species'),(1701613,75663,'Escherichia sp. enrichment culture','species'),(1701617,943,'Ehrlichia sp. Panola Mtn','species'),(1701618,138,'Borrelia sp. TX-Amac2','species'),(1701619,1386,'Bacillus sp. MI1','species'),(1701620,1386,'Bacillus sp. MI13','species'),(1701621,1386,'Bacillus sp. MI14','species'),(1701622,1386,'Bacillus sp. MI17','species'),(1701623,1386,'Bacillus sp. MI2','species'),(1701624,1386,'Bacillus sp. MI3','species'),(1701625,1386,'Bacillus sp. MI4','species'),(1701626,1386,'Bacillus sp. MI5','species'),(1701627,1386,'Bacillus sp. MI6','species'),(1701628,1386,'Bacillus sp. MI7','species'),(1701629,1386,'Bacillus sp. MI8','species'),(1701630,1386,'Bacillus sp. MI9','species'),(1701631,1386,'Bacillus sp. MS4','species'),(1701632,1386,'Bacillus sp. MS1(2015)','species'),(1701633,1386,'Bacillus sp. MS2(2015)','species'),(1701634,1386,'Bacillus sp. MS3(2015)','species'),(1701635,1386,'Bacillus sp. MS5(2015)','species'),(1701636,1386,'Bacillus sp. MS6(2015)','species'),(1701637,1386,'Bacillus sp. MS7(2015)','species'),(1701638,169108,'Ophryotrocha sp. n. 1 HW-2015','species'),(1701639,32071,'Asplenium celtibericum','species'),(1701640,210159,'Asplenium petrarchae subsp. petrarchae','subspecies'),(1701641,1191036,'Asplenium subglandulosum subsp. hispanicum','subspecies'),(1701642,132934,'Blaptica sp. MNHN PG1','species'),(1701643,36983,'Cryptocercus sp. MNHN BL120','species'),(1701644,344687,'Cyrtotria sp. MNHN TR194','species'),(1701645,1661875,'Eucorydia sp. MNHN BL142','species'),(1701646,1462721,'Isoldaia sp. MNHN PG12','species'),(1701647,1462721,'Isoldaia sp. MNHN PG17','species'),(1701648,1462721,'Isoldaia sp. MNHN PG19','species'),(1701649,1462721,'Isoldaia sp. MNHN PG21','species'),(1701650,1462721,'Isoldaia sp. MNHN PG30','species'),(1701651,1462721,'Isoldaia sp. MNHN PG46','species'),(1701652,1462721,'Isoldaia sp. MNHN PG9','species'),(1701653,1080992,'Lamproblatta sp. MNHN BL101','species'),(1701654,406640,'Unclassified Latindiinae','no rank'),(1701655,1701654,'Latindiinae sp. MNHN BL128','species'),(1701656,406669,'Nocticola sp. MNHN BL129','species'),(1701657,36980,'Shelfordella sp. MNHN BL113','species'),(1701658,1049651,'Anisopygia','genus'),(1701659,1701658,'Anisopygia sp. MNHN PG42','species'),(1701660,1701658,'Anisopygia sp. MNHN PG50','species'),(1701661,76893,'Minablatta','genus'),(1701662,1701661,'Minablatta sp. MNHN PG35','species'),(1701663,1701661,'Minablatta sp. MNHN PG36','species'),(1701664,76893,'Petasodes','genus'),(1701665,1701664,'Petasodes sp. MNHN PG25','species'),(1701666,344700,'Tribonium','genus'),(1701667,1701666,'Tribonium sp. MNHN PG2','species'),(1701668,1554543,'Anaplecta sp. FL-2015','species'),(1701669,155199,'Lauraesilpha sp. FL-2015','species'),(1701670,45962,'Latindia sp. FL-2015','species'),(1701671,321841,'uncultured podovirus','species'),(1701675,649395,'Cryptosporidium sp. bat genotype III','species'),(1701676,649395,'Cryptosporidium sp. bat genotype IV','species'),(1701677,5052,'Aspergillus sp. GC02-3-82','species'),(1701678,5498,'Cladosporium cladosporides','species'),(1701679,5498,'Cladosporium cladosporiodies','species'),(1701680,5498,'Cladosporium sp. BC013-107','species'),(1701681,5498,'Cladosporium sp. BC013-87','species'),(1701682,5498,'Cladosporium sp. BC013-89','species'),(1701683,5498,'Cladosporium sp. BC013-97','species'),(1701684,5498,'Cladosporium sp. BC06-103','species'),(1701685,5498,'Cladosporium sp. BC06-104','species'),(1701686,5498,'Cladosporium sp. BC06-106','species'),(1701687,5498,'Cladosporium sp. BC06-48','species'),(1701688,5498,'Cladosporium sp. BC06-95','species'),(1701689,5498,'Cladosporium sp. BC06-98','species'),(1701690,5498,'Cladosporium sp. BC06-99','species'),(1701691,5498,'Cladosporium sp. BC07-101','species'),(1701692,5498,'Cladosporium sp. BC07-13','species'),(1701693,5498,'Cladosporium sp. BC07-54','species'),(1701694,5498,'Cladosporium sp. BC07-70','species'),(1701695,5498,'Cladosporium sp. BC07-72','species'),(1701696,5498,'Cladosporium sp. BC08-63','species'),(1701697,5498,'Cladosporium sp. BC08-74','species'),(1701698,5498,'Cladosporium sp. BC08-9','species'),(1701699,5498,'Cladosporium sp. BC08-91','species'),(1701700,5498,'Cladosporium sp. BC08-92','species'),(1701701,286563,'Devriesia sp. BC07-23','species'),(1701702,85996,'Hypocreales sp. GC02-3-32','species'),(1701703,85996,'Hypocreales sp. GC02-6-11','species'),(1701704,5073,'Penicillium sp. BC06-96','species'),(1701705,592558,'Rhodotorula sp. BC07-17','species'),(1701706,34451,'Cortinarius sp. NP-2015','species'),(1701707,36165,'Megaselia albalucifrons','species'),(1701708,36165,'Megaselia bifida','species'),(1701709,36165,'Megaselia clemonsi','species'),(1701710,36165,'Megaselia hibernans','species'),(1701711,36165,'Megaselia hilaris','species'),(1701712,36165,'Megaselia impolluta','species'),(1701713,36165,'Megaselia lata','species'),(1701714,36165,'Megaselia lucifrons','species'),(1701715,36165,'Megaselia oligoseta','species'),(1701716,36165,'Megaselia subnitida','species'),(1701717,36165,'Megaselia sp. n. 1 SH-2015','species'),(1701718,36165,'Megaselia sp. n. 2 SH-2015','species'),(1701719,36165,'Megaselia sp. n. 3 SH-2015','species'),(1701720,5475,'Candida sp. CLIB 1736','species'),(1701721,5475,'Candida sp. CLIB 1744','species'),(1701722,1540022,'Candida sp. CLIB 1705','species'),(1701723,1539666,'Candida sp. CLIB 1706','species'),(1701724,1540081,'Candida sp. CLIB 1735','species'),(1701725,5533,'Rhodotorula sp. CLIB 1726','species'),(1701726,5475,'Candida sp. CLIB 1710','species'),(1701727,1539666,'Candida sp. CLIB 1725','species'),(1701730,1249554,'environmental samples','no rank'),(1701731,1701730,'uncultured Aliidiomarina sp.','species'),(1701732,981176,'Caucasotachea vindobonensis','species'),(1701733,318232,'Eremina dillwyniana','species'),(1701734,6533,'Macularia','genus'),(1701735,1701734,'Macularia niciensis','species'),(1701736,1701734,'Macularia sylvatica','species'),(1701737,6533,'Rossmaessleria','genus'),(1701738,1701737,'Rossmaessleria sicanoides','species'),(1701739,6533,'Tacheocampylaea','genus'),(1701740,1701739,'Tacheocampylaea carotii','species'),(1701741,57512,'Uroleptus longicaudatus','species'),(1701744,55887,'Diploscapteroides','genus'),(1701745,1701744,'Diploscapteroides persicus','species'),(1701750,552934,'Arcuseries','genus'),(1701751,57504,'Holosticha cf. heterofoissneri XZ-2015','species'),(1701752,584654,'Anteholosticha sp. XZ-2015','species'),(1701753,182269,'Aurantimonas sp. 11185','species'),(1701754,182269,'Aurantimonas sp. 11187','species'),(1701755,182269,'Aurantimonas sp. CFCC 11185','species'),(1701756,182269,'Aurantimonas sp. CFCC 11187','species'),(1701757,182269,'Aurantimonas sp. 10-107-7','species'),(1701758,182269,'Aurantimonas sp. 4M3-2','species'),(1701759,1663,'Arthrobacter sp. RMR28','species'),(1701760,2745,'Halomonas sp. RMR40','species'),(1701761,31989,'Thiobacimonas','genus'),(1701764,232441,'Influenza A virus (A/goose/Taiwan/TNC1/2015(H5N8))','no rank'),(1701765,232441,'Influenza A virus (A/goose/Taiwan/TNC10/2015(H5N8))','no rank'),(1701766,232441,'Influenza A virus (A/goose/Taiwan/TNC11/2015(H5N8))','no rank'),(1701767,232441,'Influenza A virus (A/goose/Taiwan/TNC12/2015(H5N8))','no rank'),(1701768,232441,'Influenza A virus (A/goose/Taiwan/TNC13/2015(H5N8))','no rank'),(1701769,232441,'Influenza A virus (A/goose/Taiwan/TNC14/2015(H5N8))','no rank'),(1701770,232441,'Influenza A virus (A/goose/Taiwan/TNC2/2015(H5N8))','no rank'),(1701771,232441,'Influenza A virus (A/goose/Taiwan/TNC3/2015(H5N8))','no rank'),(1701772,232441,'Influenza A virus (A/goose/Taiwan/TNC4/2015(H5N8))','no rank'),(1701773,232441,'Influenza A virus (A/goose/Taiwan/TNC5/2015(H5N8))','no rank'),(1701774,232441,'Influenza A virus (A/goose/Taiwan/TNC6/2015(H5N8))','no rank'),(1701775,232441,'Influenza A virus (A/goose/Taiwan/TNC7/2015(H5N8))','no rank'),(1701776,232441,'Influenza A virus (A/goose/Taiwan/TNC8/2015(H5N8))','no rank'),(1701777,232441,'Influenza A virus (A/goose/Taiwan/TNC9/2015(H5N8))','no rank'),(1701778,232441,'Influenza A virus (A/goose/Taiwan/TNO1/2015(H5N8))','no rank'),(1701779,232441,'Influenza A virus (A/goose/Taiwan/TNO10/2015(H5N8))','no rank'),(1701780,232441,'Influenza A virus (A/goose/Taiwan/TNO11/2015(H5N8))','no rank'),(1701781,232441,'Influenza A virus (A/goose/Taiwan/TNO12/2015(H5N8))','no rank'),(1701782,232441,'Influenza A virus (A/goose/Taiwan/TNO13/2015(H5N8))','no rank'),(1701783,232441,'Influenza A virus (A/goose/Taiwan/TNO14/2015(H5N8))','no rank'),(1701784,232441,'Influenza A virus (A/goose/Taiwan/TNO15/2015(H5N8))','no rank'),(1701785,232441,'Influenza A virus (A/goose/Taiwan/TNO16/2015(H5N8))','no rank'),(1701786,232441,'Influenza A virus (A/goose/Taiwan/TNO17/2015(H5N8))','no rank'),(1701787,232441,'Influenza A virus (A/goose/Taiwan/TNO18/2015(H5N8))','no rank'),(1701788,232441,'Influenza A virus (A/goose/Taiwan/TNO19/2015(H5N8))','no rank'),(1701789,232441,'Influenza A virus (A/goose/Taiwan/TNO2/2015(H5N8))','no rank'),(1701790,232441,'Influenza A virus (A/goose/Taiwan/TNO20/2015(H5N8))','no rank'),(1701791,232441,'Influenza A virus (A/goose/Taiwan/TNO3/2015(H5N8))','no rank'),(1701792,232441,'Influenza A virus (A/goose/Taiwan/TNO4/2015(H5N8))','no rank'),(1701793,232441,'Influenza A virus (A/goose/Taiwan/TNO5/2015(H5N8))','no rank'),(1701794,232441,'Influenza A virus (A/goose/Taiwan/TNO6/2015(H5N8))','no rank'),(1701795,232441,'Influenza A virus (A/goose/Taiwan/TNO7/2015(H5N8))','no rank'),(1701796,232441,'Influenza A virus (A/goose/Taiwan/TNO8/2015(H5N8))','no rank'),(1701797,232441,'Influenza A virus (A/goose/Taiwan/TNO9/2015(H5N8))','no rank'),(1701798,196896,'Arthrobacter phage Brent','species'),(1701799,196894,'Mycobacterium phage Maverick','species'),(1701800,1327938,'Mycobacterium phage DTDevon','no rank'),(1701801,196894,'Mycobacterium phage Annihilator','species'),(1701802,546807,'Mycobacterium phage ErnieJ','no rank'),(1701803,205874,'Mycobacterium phage Tres','no rank'),(1701804,1132574,'Klebsiella phage vB_Kp1','species'),(1701805,1132574,'Klebsiella phage vB_Kp2','species'),(1701806,1132574,'Klebsiella phage vB_Kp3','species'),(1701807,196895,'Acinetobacter phage vB_AbaP_PD-6A3','species'),(1701808,196895,'Acinetobacter phage vB_AbaP_PD-AB9','species'),(1701809,196895,'Caulobacter phage Percy','species'),(1701810,329380,'Citrobacter phage Margaery','species'),(1701811,12333,'Streptococcus phage phiARI0004','species'),(1701812,12333,'Streptococcus phage phiARI0031','species'),(1701813,12333,'Streptococcus phage phiARI0131-1','species'),(1701814,12333,'Streptococcus phage phiARI0131-2','species'),(1701815,12333,'Streptococcus phage phiARI0274','species'),(1701816,12333,'Streptococcus phage phiARI0274b','species'),(1701817,12333,'Streptococcus phage phiARI0285-1','species'),(1701818,12333,'Streptococcus phage phiARI0285-2','species'),(1701819,12333,'Streptococcus phage phiARI0285-3','species'),(1701820,12333,'Streptococcus phage phiARI0378','species'),(1701821,12333,'Streptococcus phage phiARI0399','species'),(1701822,12333,'Streptococcus phage phiARI0455','species'),(1701823,12333,'Streptococcus phage phiARI0455b','species'),(1701824,12333,'Streptococcus phage phiARI0460-1','species'),(1701825,12333,'Streptococcus phage phiARI0460-2','species'),(1701826,12333,'Streptococcus phage phiARI0462','species'),(1701827,12333,'Streptococcus phage phiARI0468-1','species'),(1701828,12333,'Streptococcus phage phiARI0468-2','species'),(1701829,12333,'Streptococcus phage phiARI0468-3','species'),(1701830,12333,'Streptococcus phage phiARI0468-4','species'),(1701831,12333,'Streptococcus phage phiARI0468b-3','species'),(1701832,12333,'Streptococcus phage phiARI0578','species'),(1701833,12333,'Streptococcus phage phiARI0598','species'),(1701834,12333,'Streptococcus phage phiARI0598b','species'),(1701835,12333,'Streptococcus phage phiARI0639','species'),(1701836,12333,'Streptococcus phage phiARI0639b','species'),(1701837,12333,'Streptococcus phage phiARI0746','species'),(1701838,12333,'Streptococcus phage phiARI0826','species'),(1701839,12333,'Streptococcus phage phiARI0826b','species'),(1701840,12333,'Streptococcus phage phiARI0831','species'),(1701841,12333,'Streptococcus phage phiARI0831b','species'),(1701842,12333,'Streptococcus phage phiARI0923','species'),(1701843,12333,'Streptococcus phage phiARI0995','species'),(1701844,12333,'Streptococcus phage phiARI0995b','species'),(1701845,196894,'Mycobacterium phage TheloniousMonk','species'),(1701846,1675603,'Citrobacter phage Mordin','no rank'),(1701847,1327764,'Mycobacterium phage Ukulele','no rank'),(1701848,196894,'Bacillus phage vB_BtS_BMBtp16','species'),(1701849,196894,'Mycobacterium phage Turj99','species'),(1701850,1758253,'Streptococcus phage A25','species'),(1701851,196894,'Rhodococcus phage CosmicSans','species'),(1701852,1698714,'Mycobacterium phage Lumos','no rank'),(1701853,196894,'Mycobacterium phage Serenity','species'),(1701854,1698254,'Mycobacterium phage Wooldri','no rank'),(1701855,1883,'Streptomyces sp. EO6','species'),(1701856,1883,'Streptomyces sp. HG29','species'),(1701857,245747,'Neoplecostomus jaguari','species'),(1701858,120793,'Mycobacterium sp. HNP-1','species'),(1701859,538398,'Pseudomonas phage Gallinipper','no rank'),(1701860,538398,'Pseudomonas phage Jollyroger','no rank'),(1701861,538398,'Pseudomonas phage Kraken','no rank'),(1701862,538398,'Pseudomonas phage Kula','no rank'),(1701863,538398,'Pseudomonas phage Nemo','no rank'),(1701864,538398,'Pseudomonas phage Nessie','no rank'),(1701865,538398,'Pseudomonas phage Poseidon','no rank'),(1701866,538398,'Pseudomonas phage Smee','no rank'),(1701867,538398,'Pseudomonas phage Triton','no rank'),(1701868,369483,'Petroica multicolor kulambangrae','subspecies'),(1701869,369483,'Petroica multicolor taveunensis','subspecies'),(1701870,26378,'Iris antilibanotica','species'),(1701871,26378,'Iris atrofusca','species'),(1701872,26378,'Iris basaltica','species'),(1701873,26378,'Iris cedretii','species'),(1701874,26378,'Iris grossheimii','species'),(1701875,292538,'Iris iberica subsp. iberica','subspecies'),(1701876,995803,'Iris kirkwoodiae subsp. calcarea','subspecies'),(1701877,995804,'Iris kirkwoodiae var. macrotepala','varietas'),(1701878,26378,'Iris lortetii','species'),(1701879,1273555,'Iris paradoxa f. paradoxa','forma'),(1701880,26378,'Iris petrana','species'),(1701881,1273557,'Iris sofarana subsp. sofarana','subspecies'),(1701882,39616,'Aphelocoma californica x Aphelocoma woodhouseii','species'),(1701883,45376,'Unclassified Spirorchiidae','no rank'),(1701884,1701883,'Spirorchiidae sp. 1 W702','species'),(1701885,1701883,'Spirorchiidae sp. 2 W811','species'),(1701886,1701883,'Spirorchiidae sp. 3 W810','species'),(1701887,6722,'Cherax subterigneus','species'),(1701888,119213,'Influenza A virus (A/chicken/Zhejiang/727031/2014(H6N2))','no rank'),(1701889,119213,'Influenza A virus (A/chicken/Zhejiang/77001/2014(H6N2))','no rank'),(1701890,119213,'Influenza A virus (A/chicken/Zhejiang/77024/2014(H6N2))','no rank'),(1701891,119213,'Influenza A virus (A/chicken/Zhejiang/77025/2014(H6N2))','no rank'),(1701892,119213,'Influenza A virus (A/duck/Zhejiang/727038/2014(H6N2))','no rank'),(1701893,119213,'Influenza A virus (A/duck/Zhejiang/727042/2014(H6N2))','no rank'),(1701894,119213,'Influenza A virus (A/duck/Zhejiang/77174/2014(H6N2))','no rank'),(1701896,379,'Rhizobium sp. RHDCP1','species'),(1701898,286,'Pseudomonas sp. PQ1','species'),(1701899,55033,'Theodoxus sp. MFH-2015','species'),(1701900,53520,'Melanopsis sp. MFH-2015','species'),(1701901,221421,'Colligyrus sp. HPL-2015','species'),(1701902,1535326,'Candida sp. ASU7','species'),(1701903,5052,'Aspergillus sp. FPZSP305','species'),(1701904,5052,'Aspergillus sp. FPZSP374','species'),(1701905,43987,'Geotrichum sp. FPZSP364','species'),(1701906,4830,'Mucor sp. FPZSP347','species'),(1701907,5543,'Trichoderma sp. FPZSP372','species'),(1701908,64561,'Umbelopsis sp. FPZSP306','species'),(1701909,611787,'Bryophryne bakersfield','species'),(1701910,357,'Agrobacterium sp. SUL3','species'),(1701911,48479,'uncultured bacterium fosmid I5J7','species'),(1701912,507,'Alcaligenes sp. 11SO','species'),(1701913,507,'Alcaligenes sp. BC','species'),(1701914,507,'Alcaligenes sp. P4','species'),(1701915,1847,'Pseudonocardia sp. HA12102','species'),(1701916,1847,'Pseudonocardia sp. HA12591','species'),(1701917,11520,'Influenza B virus (B/Shandong-Bincheng/1110/2010)','no rank'),(1701918,11520,'Influenza B virus (B/Shandong-Dongping/58/2012)','no rank'),(1701919,11520,'Influenza B virus (B/Shandong-Fushan/1140/2010)','no rank'),(1701920,11520,'Influenza B virus (B/Shandong-Fushan/138/2010)','no rank'),(1701921,11520,'Influenza B virus (B/Shandong-Huaiyin/134/2010)','no rank'),(1701922,11520,'Influenza B virus (B/Shandong-Huaiyin/137/2011)','no rank'),(1701923,11520,'Influenza B virus (B/Shandong-Jinan/70/2006)','no rank'),(1701924,11520,'Influenza B virus (B/Shandong-Lanshan/1149/2011)','no rank'),(1701925,11520,'Influenza B virus (B/Shandong-Lanshan/1154/2011)','no rank'),(1701926,11520,'Influenza B virus (B/Shandong-Lixia/158/2007)','no rank'),(1701927,11520,'Influenza B virus (B/Shandong-Lixia/159/2007)','no rank'),(1701928,11520,'Influenza B virus (B/Shandong-Lixia/173/2012)','no rank'),(1701929,11520,'Influenza B virus (B/Shandong-Lixia/191/2012)','no rank'),(1701930,11520,'Influenza B virus (B/Shandong-Lixia/198/2012)','no rank'),(1701931,11520,'Influenza B virus (B/Shandong-Taishan/110/2012)','no rank'),(1701932,11520,'Influenza B virus (B/Shandong-Taishan/1118/2008)','no rank'),(1701933,11520,'Influenza B virus (B/Shandong-Taishan/1146/2008)','no rank'),(1701934,11520,'Influenza B virus (B/Shandong-Taishan/1172/2008)','no rank'),(1701935,11520,'Influenza B virus (B/Shandong-Taishan/1760/2009)','no rank'),(1701936,11520,'Influenza B virus (B/Shandong-Tianqiao/134/2012)','no rank'),(1701937,114727,'Influenza A virus (A/Shandong-Bincheng/SWL1155/2010(H1N1))','no rank'),(1701938,114727,'Influenza A virus (A/Shandong-Fushan/SWL131/2010(H1N1))','no rank'),(1701939,114727,'Influenza A virus (A/Shandong-Fushan/SWL169/2011(H1N1))','no rank'),(1701940,114727,'Influenza A virus (A/Shandong-Huaiyin/SWL1195/2010(H1N1))','no rank'),(1701941,114727,'Influenza A virus (A/Shandong-Lixia/SWL1103/2011(H1N1))','no rank'),(1701942,114727,'Influenza A virus (A/Shandong-Lixia/SWL123/2010(H1N1))','no rank'),(1701943,114727,'Influenza A virus (A/Shandong-Sifang/SWL167/2011(H1N1))','no rank'),(1701944,114727,'Influenza A virus (A/Shandong-Taishan/SWL149/2011(H1N1))','no rank'),(1701945,114727,'Influenza A virus (A/Shandong-Yinyuan/SWL52/2010(H1N1))','no rank'),(1701946,119210,'Influenza A virus (A/Shandong-Fushan/1440/2010(H3N2))','no rank'),(1701947,119210,'Influenza A virus (A/Shandong-Huaiyin/110/2007(H3N2))','no rank'),(1701948,119210,'Influenza A virus (A/Shandong-Huaiyin/1105/2008(H3N2))','no rank'),(1701949,119210,'Influenza A virus (A/Shandong-Huaiyin/151/2007(H3N2))','no rank'),(1701950,119210,'Influenza A virus (A/Shandong-Lanshan/1361/2010(H3N2))','no rank'),(1701951,119210,'Influenza A virus (A/Shandong-Lixia/1216/2010(H3N2))','no rank'),(1701952,119210,'Influenza A virus (A/Shandong-Lixia/125/2008(H3N2))','no rank'),(1701953,119210,'Influenza A virus (A/Shandong-Lixia/1344/2011(H3N2))','no rank'),(1701954,119210,'Influenza A virus (A/Shandong-Lixia/1345/2011(H3N2))','no rank'),(1701955,119210,'Influenza A virus (A/Shandong-Lixia/1352/2011(H3N2))','no rank'),(1701956,119210,'Influenza A virus (A/Shandong-Taian/164/2008(H3N2))','no rank'),(1701957,119210,'Influenza A virus (A/Shandong-Tianqiao/1143/2009(H3N2))','no rank'),(1701958,119210,'Influenza A virus (A/Shandong-Tianqiao/185/2009(H3N2))','no rank'),(1701959,119210,'Influenza A virus (A/Shandong-Zhifu/1173/2010(H3N2))','no rank'),(1701960,573634,'Tachytrechus sp. \'corticalis\'','species'),(1701962,185570,'Melanotus sp. OPC-2015','species'),(1701963,331568,'Polychaeta sp. OPC-2015','species'),(1701965,150498,'Sordariomycetes sp. MBL_101','species'),(1701966,150498,'Sordariomycetes sp. MBL_102','species'),(1701967,150498,'Sordariomycetes sp. MBL_103','species'),(1701968,5598,'Alternaria sp. MBL_104','species'),(1701969,5598,'Alternaria sp. MBL_105','species'),(1701970,5598,'Alternaria sp. MBL_106','species'),(1701971,151555,'Eurotiomycetes sp. MBL_107','species'),(1701972,151555,'Eurotiomycetes sp. MBL_108','species'),(1701973,151555,'Eurotiomycetes sp. MBL_109','species'),(1701974,150498,'Sordariomycetes sp. MBL_110','species'),(1701975,150498,'Sordariomycetes sp. MBL_111','species'),(1701976,114230,'Nigrospora sp. H102','species'),(1701977,114230,'Nigrospora sp. H303','species'),(1701978,114230,'Nigrospora sp. H501','species'),(1701979,114230,'Nigrospora sp. H502','species'),(1701980,5598,'Alternaria sp. Y16-1','species'),(1701981,5598,'Alternaria sp. Y17-1','species'),(1701982,5598,'Alternaria sp. Y33','species'),(1701983,5052,'Aspergillus sp. Y14-1','species'),(1701984,5052,'Aspergillus sp. Y18-3','species'),(1701985,5052,'Aspergillus sp. Y19-2','species'),(1701986,5052,'Aspergillus sp. Y30-2','species'),(1701987,5052,'Aspergillus sp. Y37-1','species'),(1701988,5052,'Aspergillus sp. Y38-1','species'),(1701989,5052,'Aspergillus sp. Y6-1','species'),(1701990,5052,'Aspergillus sp. Y31-2','species'),(1701991,5498,'Cladosporium sp. Y19-1','species'),(1701992,45244,'Emericellopsis sp. Y1-1','species'),(1701993,73873,'Engyodontium sp. Y29','species'),(1701994,73873,'Engyodontium sp. Y39-1','species'),(1701995,5073,'Penicillium sp. Y28','species'),(1701996,5073,'Penicillium sp. Y32','species'),(1701997,284134,'Sarocladium sp. Y18-2','species'),(1701998,284134,'Sarocladium sp. Y40-1','species'),(1701999,37940,'Scolecobasidium sp. Y23-1','species'),(1702000,37940,'Scolecobasidium sp. Y9-1','species'),(1702001,159075,'Acremonium sp. Y1-2','species'),(1702002,159075,'Acremonium sp. Y36-2','species'),(1702003,159075,'Acremonium sp. Y37-2-2','species'),(1702004,159075,'Acremonium sp. Y38-2','species'),(1702005,159075,'Acremonium sp. Y39-2','species'),(1702006,6490,'Conus hughmorrisoni','species'),(1702007,59732,'Chryseobacterium sp. GLFT 417','species'),(1702008,59732,'Chryseobacterium sp. GLFT 419','species'),(1702009,59732,'Chryseobacterium sp. GLFT 435','species'),(1702010,59732,'Chryseobacterium sp. GLFT 460','species'),(1702011,59732,'Chryseobacterium sp. GLFT 462','species'),(1702012,59732,'Chryseobacterium sp. GLFT 464','species'),(1702013,59732,'Chryseobacterium sp. GLFT 474','species'),(1702014,59732,'Chryseobacterium sp. GLFT 816','species'),(1702015,237,'Flavobacterium sp. GLFT 784','species'),(1702016,5598,'Alternaria sp. Y43','species'),(1702017,5598,'Alternaria sp. Y24-1','species'),(1702018,5073,'Penicillium sp. Y15-1','species'),(1702019,5073,'Penicillium sp. Y17-2','species'),(1702020,5073,'Penicillium sp. Y20-2','species'),(1702021,5073,'Penicillium sp. Y34','species'),(1702022,5073,'Penicillium sp. Y40-2','species'),(1702023,5073,'Penicillium sp. Y44-1','species'),(1702024,91493,'Exserohilum antillanum','species'),(1702025,91493,'Exserohilum curvatum','species'),(1702028,91493,'Exserohilum sp. CBS 128064','species'),(1702029,1663,'Arthrobacter sp. KHG8','species'),(1702030,1663,'Arthrobacter sp. KHK4','species'),(1702031,1386,'Bacillus sp. KHA2','species'),(1702032,1386,'Bacillus sp. KHQ16','species'),(1702033,1707,'Cellulomonas sp. KHH20','species'),(1702034,157920,'Cellulosimicrobium sp. KHC19','species'),(1702035,544,'Citrobacter sp. KHL16','species'),(1702036,547,'Enterobacter sp. KHN16','species'),(1702037,1350,'Enterococcus sp. KHP16','species'),(1702038,1350,'Enterococcus sp. KHP3','species'),(1702039,561,'Escherichia sp. KHH18','species'),(1702040,561,'Escherichia sp. KHM5','species'),(1702041,33986,'Exiguobacterium sp. KHB11','species'),(1702043,57493,'Kocuria sp. BT304','species'),(1702044,1330547,'Kosakonia sp. KHN5','species'),(1702045,33882,'Microbacterium sp. KHA21','species'),(1702046,33882,'Microbacterium sp. KHC15','species'),(1702047,33882,'Microbacterium sp. KHG7','species'),(1702048,33882,'Microbacterium sp. NDK-63','species'),(1702049,1873,'Micromonospora sp. KHB15','species'),(1702050,44249,'Paenibacillus sp. BD506','species'),(1702051,497,'Psychrobacter sp. KHH8','species'),(1702052,160674,'Raoultella sp. KHL6','species'),(1702053,1827,'Rhodococcus sp. KHO6','species'),(1702054,1569,'Sporosarcina sp. KHQ3','species'),(1702055,1279,'Staphylococcus sp. KHK13','species'),(1702056,40323,'Stenotrophomonas sp. KHC14','species'),(1702059,469,'Acinetobacter sp. AA64','species'),(1702060,469,'Acinetobacter sp. AF53','species'),(1702061,286,'Pseudomonas sp. DN34','species'),(1702062,286,'Pseudomonas sp. DN36','species'),(1702063,5593,'Gamsia','genus'),(1702077,13248,'Rhodnius montenegrensis','species'),(1702078,40043,'Rhodolaena','genus'),(1702079,1702078,'Rhodolaena bakeriana','species'),(1702080,66001,'Arundinella hookeri','species'),(1702081,661175,'Digitaria eriantha subsp. pentzii','subspecies'),(1702082,66017,'Digitaria cuyabensis','species'),(1702083,1386,'Bacillus sp. SWU60','species'),(1702084,338,'Xanthomonas sp. Ku1409-1-13','species'),(1702085,338,'Xanthomonas sp. Ku1409-1-16','species'),(1702086,338,'Xanthomonas sp. Ku1409-1-18','species'),(1702087,338,'Xanthomonas sp. Ku1409-2-9','species'),(1702088,286,'Pseudomonas sp. Ku1407-3-1','species'),(1702089,286,'Pseudomonas sp. Ku1407-3-3','species'),(1702090,338,'Xanthomonas sp. Ku1409-7-2','species'),(1702091,338,'Xanthomonas sp. Ku1409-7-3','species'),(1702092,338,'Xanthomonas sp. Ku1409-8-3','species'),(1702093,338,'Xanthomonas sp. Ku1409-8-9','species'),(1702094,338,'Xanthomonas sp. Ku1409-10-4','species'),(1702095,286,'Pseudomonas sp. Ku1409-10-6','species'),(1702096,338,'Xanthomonas sp. Ku1409-10-9','species'),(1702097,2284,'Sulfolobus sp. HS-3','species'),(1702098,119210,'Influenza A virus (A/swine/Nebraska/A01823621/2015(H3N2))','no rank'),(1702099,114727,'Influenza A virus (A/Bhopal/3500/2015(H1N1))','no rank'),(1702100,114727,'Influenza A virus (A/Shajapur/3712/2015(H1N1))','no rank'),(1702101,114728,'Influenza A virus (A/swine/South Dakota/A01472720/2015(H1N2))','no rank'),(1702102,69483,'Halobacteriaceae archaeon GSL13','species'),(1702103,69483,'Halobacteriaceae archaeon GSLN9','species'),(1702104,69483,'Halobacteriaceae archaeon SHR14','species'),(1702105,69483,'Halobacteriaceae archaeon SHR3','species'),(1702106,69483,'Halobacteriaceae archaeon SHR37','species'),(1702107,241588,'Poicephalus gulielmi gulielmi','subspecies'),(1702108,241588,'Poicephalus gulielmi massaicus','subspecies'),(1702109,92862,'Pleosporales sp. HA-2015a','species'),(1702110,92862,'Pleosporales sp. HA-2015b','species'),(1702111,89380,'Pararotalia calcariformata','species'),(1702113,5340,'Agaricus sp. ZRL2012474','species'),(1702114,5340,'Agaricus sp. ZRL2012582','species'),(1702115,5340,'Agaricus sp. ZRL2012616','species'),(1702116,5340,'Agaricus sp. ZRL2012629','species'),(1702117,5340,'Agaricus sp. ZRLWXH3092','species'),(1702119,80865,'Delftia sp. EOB-17','species'),(1702120,34820,'Sebastes sp. CBM Chiba DNA 2015-535','species'),(1702121,327375,'Atractylodes mottle virus','species'),(1702124,64115,'Fothergilla sp. F01','species'),(1702125,64115,'Fothergilla sp. F02','species'),(1702126,64115,'Fothergilla sp. F03','species'),(1702127,64115,'Fothergilla sp. F04','species'),(1702128,64115,'Fothergilla sp. F05','species'),(1702129,64115,'Fothergilla sp. F06','species'),(1702130,64115,'Fothergilla sp. F07','species'),(1702131,64115,'Fothergilla sp. F08','species'),(1702132,64115,'Fothergilla sp. F09','species'),(1702133,4395,'Hamamelis sp. F37','species'),(1702134,4295,'Ilex dabieshanensis','species'),(1702135,525285,'Antongilia muricata','species'),(1702136,524391,'Damasippoides erythropterus','species'),(1702137,523922,'Diapherodes venustula','species'),(1702138,524015,'Epicharmus marchali','species'),(1702139,529518,'Graeffea seychellensis','species'),(1702140,202359,'Haaniella scabra','species'),(1702141,629318,'Malacomorpha cyllarus','species'),(1702142,523942,'Mauritiophasma motalai','species'),(1702143,629332,'Metriophasma iphicles','species'),(1702144,524004,'Onchestus rentzi','species'),(1702145,524415,'Parectatosoma mocquerysi','species'),(1702146,524007,'Paronchestus charon','species'),(1702147,525301,'Phalces tuberculatus','species'),(1702148,523968,'Phasmotaenia lanyuhensis','species'),(1702149,202402,'Phobaeticus kirbyi','species'),(1702150,524417,'Pseudoleosthenes irregularis','species'),(1702151,614139,'Pseudophasma subapterum','species'),(1702152,614145,'Rhaphiderus spiniger','species'),(1702153,1661913,'Spathomorpha adefa','species'),(1702154,629339,'Acanthoclonia sp. TRB-2015','species'),(1702155,629316,'Autolyca sp. TRB-2015','species'),(1702156,202354,'Gratidia sp. TRB-2015','species'),(1702157,629331,'Isagoras sp. TRB-2015','species'),(1702158,202363,'Lamponius sp. TRB-2015','species'),(1702159,524414,'Leiophasma sp. TRB-2015','species'),(1702160,630056,'Ocnophiloidea sp. TRB-2015','species'),(1702161,262159,'Apterograeffea','genus'),(1702162,1702161,'Apterograeffea marshallae','species'),(1702163,1702161,'Apterograeffea reunionensis','species'),(1702164,1661935,'Monoiognosis','genus'),(1702165,1702164,'Monoiognosis bipunctata','species'),(1702166,1702164,'Monoiognosis spinosa','species'),(1702167,262156,'Parapodacanthus','genus'),(1702168,1702167,'Parapodacanthus hasenpuschorum','species'),(1702169,53246,'Pseudoalteromonas sp. SW0106-04','species'),(1702170,544,'Citrobacter sp. FDAARGOS_156','species'),(1702171,1301,'Streptococcus sp. FDAARGOS_146','species'),(1702172,1343081,'Austrodiplostomum sp. 1 SAL-2015','species'),(1702173,1343081,'Austrodiplostomum sp. 2 SAL-2015','species'),(1702174,116844,'Diplostomum sp. lineage 5 SAL-2015','species'),(1702175,116844,'Diplostomum sp. 10 SAL-2015','species'),(1702176,116844,'Diplostomum sp. 12 SAL-2015','species'),(1702177,116844,'Diplostomum sp. 13 SAL-2015','species'),(1702178,116844,'Diplostomum sp. 14 SAL-2015','species'),(1702179,116844,'Diplostomum sp. 15 SAL-2015','species'),(1702180,116844,'Diplostomum sp. 16 SAL-2015','species'),(1702181,116844,'Diplostomum sp. 17 SAL-2015','species'),(1702182,116844,'Diplostomum sp. 18 SAL-2015','species'),(1702183,116844,'Diplostomum sp. 19 SAL-2015','species'),(1702184,257372,'Tylodelphys cf. clavata SAL-2015','species'),(1702185,257372,'Tylodelphys sp. 3 SAL-2015','species'),(1702186,257372,'Tylodelphys sp. 4 SAL-2015','species'),(1702187,257372,'Tylodelphys sp. 5 SAL-2015','species'),(1702188,257372,'Tylodelphys sp. 6 SAL-2015','species'),(1702189,11520,'Influenza B virus (B/Chattisgarh/11/2011)','no rank'),(1702190,11520,'Influenza B virus (B/Delhi/04/2011)','no rank'),(1702191,11520,'Influenza B virus (B/Delhi/05/2011)','no rank'),(1702192,11520,'Influenza B virus (B/Delhi/06/2011)','no rank'),(1702193,11520,'Influenza B virus (B/Delhi/07/2011)','no rank'),(1702194,11520,'Influenza B virus (B/Delhi/14/2011)','no rank'),(1702195,11520,'Influenza B virus (B/Delhi/19/2012)','no rank'),(1702196,11520,'Influenza B virus (B/Delhi/21/2012)','no rank'),(1702197,11520,'Influenza B virus (B/Delhi/22/2012)','no rank'),(1702198,11520,'Influenza B virus (B/Delhi/26/2012)','no rank'),(1702199,11520,'Influenza B virus (B/Delhi/28/2012)','no rank'),(1702200,11520,'Influenza B virus (B/Delhi/31/2012)','no rank'),(1702201,11520,'Influenza B virus (B/Delhi/35/2012)','no rank'),(1702202,11520,'Influenza B virus (B/Goa/15/2011)','no rank'),(1702203,11520,'Influenza B virus (B/Haryana/34/2012)','no rank'),(1702204,11520,'Influenza B virus (B/Haryana/41/2013)','no rank'),(1702205,11520,'Influenza B virus (B/Haryana/43/2013)','no rank'),(1702206,11520,'Influenza B virus (B/Jammu&Kashmir/02/2011)','no rank'),(1702207,11520,'Influenza B virus (B/Jammu&Kashmir/03/2011)','no rank'),(1702208,11520,'Influenza B virus (B/Manipur/13/2011)','no rank'),(1702209,11520,'Influenza B virus (B/Punjab/01/2011)','no rank'),(1702210,11520,'Influenza B virus (B/Rajasthan/08/2011)','no rank'),(1702211,11520,'Influenza B virus (B/Rajasthan/09/2011)','no rank'),(1702212,11520,'Influenza B virus (B/Rajasthan/10/2011)','no rank'),(1702213,11520,'Influenza B virus (B/Uttarakhand/12/2011)','no rank'),(1702214,816,'Candidatus Bacteroides periocalifornicus','species'),(1702215,257372,'Tylodelphys immer','species'),(1702216,257372,'Tylodelphys jenynsiae','species'),(1702217,116844,'Diplostomum ardeae','species'),(1702218,4231,'Helianthus winteri','species'),(1702221,1729679,'Faecalibaculum rodentium','species'),(1702222,4801,'Salilagenidium','genus'),(1702223,1702222,'Salilagenidium myophilum','species'),(1702224,485443,'Chlamydomyzium anomalum','species'),(1702225,442664,'Myzocytiopsis humicola','species'),(1702226,442664,'Myzocytiopsis lenticularis','species'),(1702227,442664,'Myzocytiopsis subuliformis','species'),(1702228,377433,'Haptoglossa sp. DM2 4/12','species'),(1702229,377433,'Haptoglossa sp. SL20','species'),(1702230,884616,'Lagenidium sp. SL23','species'),(1702231,377433,'Haptoglossa sp. SL32','species'),(1702233,884616,'Lagenidium sp. DAOM 242348','species'),(1702234,884616,'Lagenidium sp. IMI395810','species'),(1702235,884616,'Lagenidium sp. SL10','species'),(1702237,1150,'Caldora','genus'),(1702238,1485,'Clostridium sp. MF28','species'),(1702239,28895,'Thermoanaerobacterium sp. TG57','species'),(1702240,231454,'Dyella sp. RD51540026','species'),(1702241,1702237,'Caldora penicillata','species'),(1702242,28895,'Thermoanaerobacterium butyriciformans','species'),(1702245,306539,'Halolactibacillus sp. G13.57','species'),(1702246,1663,'Arthrobacter sp. WZ2','species'),(1702247,1386,'Bacillus sp. FY1','species'),(1702248,286,'Pseudomonas sp. 12B3','species'),(1702249,286,'Pseudomonas sp. 6A1','species'),(1702250,286,'Pseudomonas sp. IB20','species'),(1702251,286,'Pseudomonas sp. S6.3','species'),(1702252,182709,'Oceanobacillus sp. 41','species'),(1702253,28453,'Sphingobacterium sp. 361','species'),(1702254,1386,'Bacillus sp. RNS_03','species'),(1702255,1386,'Bacillus sp. RSC_04','species'),(1702256,551,'Erwinia sp. LP20_06','species'),(1702257,33882,'Microbacterium sp. LP05_07','species'),(1702258,33882,'Microbacterium sp. RRC_26','species'),(1702259,1636257,'Paenibacillus phage Paisley','no rank'),(1702260,1636261,'Paenibacillus phage Hayley','no rank'),(1702261,71953,'Inocybe occidentalis','species'),(1702262,71953,'Inocybe aestiva','species'),(1702263,71953,'Inocybe breviterincarnata','species'),(1702264,71953,'Inocybe cercocarpi','species'),(1702265,420094,'Oenopia mimica','species'),(1702266,71953,'Inocybe niveivelata','species'),(1702268,144706,'Bombus sp. JH-2015','species'),(1702269,111775,'Francisella endosymbiont of Amblyomma geoemydae','species'),(1702270,507114,'environmental samples','no rank'),(1702271,1702270,'Vermipsyllidae environmental sample','species'),(1702272,6420,'Hirudo sp. CM-2015','species'),(1702273,353915,'Anisotoma sp. DDM-2015','species'),(1702274,272070,'Rhopaea sp. DDM-2015','species'),(1702275,365806,'Idgia sp. DDM-2015','species'),(1702276,71526,'Priasilphidae','family'),(1702277,1702276,'Priastichus','genus'),(1702278,1702277,'Priastichus sp. DDM-2015','species'),(1702279,39183,'Echinocardium sp. EflavH1','species'),(1702280,39183,'Echinocardium sp. EflavH7','species'),(1702281,39183,'Echinocardium sp. EflavH8','species'),(1702282,39183,'Echinocardium sp. EflavH10','species'),(1702283,39183,'Echinocardium sp. EflavH11','species'),(1702284,39183,'Echinocardium sp. EflavH12','species'),(1702285,1392389,'Intestinimonas sp. GM5','species'),(1702286,102106,'Collinsella sp. GM6','species'),(1702287,909928,'Negativicoccus sp. AT7','species'),(1702288,27997,'environmental samples','no rank'),(1702290,131316,'Passalora sp. CHTA-03','species'),(1702291,1522935,'Zenkevitchia yakovi','species'),(1702292,490039,'Norovirus Hu/GII.2/LVCA/22107/2013/BRA','no rank'),(1702293,647516,'Norovirus Hu/GI.3/LVCA/22526/2013/BRA','no rank'),(1702296,107441,'Cryptococcus sp. 6-13','species'),(1702297,46452,'Thelebolus sp. 11-1375','species'),(1702298,5094,'Talaromyces sp. LW-2015a','species'),(1702299,5094,'Talaromyces sp. LW-2015b','species'),(1702300,5094,'Talaromyces fuscoviridis','species'),(1702301,362838,'Cladodiopsis leptophylla','species'),(1702302,139674,'Sphyracephala detrahens','species'),(1702303,139679,'Teleopsis adjacens','species'),(1702304,139679,'Teleopsis trichophora','species'),(1702305,1702319,'Cyrtodiopsis nr. truncata KCADI049-14','species'),(1702306,139667,'Diopsis sp. KCADI045-14','species'),(1702307,139667,'Diopsis sp. KCADI074-14','species'),(1702308,139667,'Diopsis nr. circularis KCADI065-14','species'),(1702309,139667,'Diopsis sp. KCADI044-14','species'),(1702310,139679,'Teleopsis sp. BOLD:ACP6385','species'),(1702311,1702319,'Cyrtodiopsis sp. KCADI055-14','species'),(1702312,1702319,'Cyrtodiopsis sp. BOLD:ACP6394','species'),(1702313,139667,'Diopsis nr. gnu KCADI063-14','species'),(1702314,1702322,'Megalabops sp. KCADI046-14','species'),(1702315,1702322,'Megalabops sp. BOLD:ACP5917','species'),(1702316,1702322,'Megalabops sp. KCADI071-14','species'),(1702317,5094,'Talaromyces kendrickii','species'),(1702318,1723728,'Avian polyomavirus','species'),(1702319,139644,'Cyrtodiopsis','genus'),(1702320,5094,'Talaromyces stellenboschiensis','species'),(1702321,5094,'Talaromyces veerkampii','species'),(1702322,139644,'Megalabops','genus'),(1702324,116844,'Diplostomum mergi complex sp. 2 SAL-2015','species'),(1702325,28209,'Chelatococcus sp. CO-6','species'),(1702326,41364,'Scolopendra sp. CUMZ 00317','species'),(1702327,41364,'Scolopendra sp. CUMZ 00316','species'),(1702328,41364,'Scolopendra dawydoffi','species'),(1702329,41364,'Scolopendra pinguis','species'),(1702331,167816,'Grania bekkouchei','species'),(1702332,167816,'Grania brasiliensis','species'),(1702333,167816,'Grania capensis','species'),(1702334,167816,'Grania carolinensis','species'),(1702335,167816,'Grania chilensis','species'),(1702336,167816,'Grania cryptica','species'),(1702337,167816,'Grania hinojosai','species'),(1702338,167816,'Grania simonae','species'),(1702339,167816,'Grania unitheca','species'),(1702340,167816,'Grania cf. levis PDW-2015','species'),(1702341,117883,'Trygonorrhina dumerilii','species'),(1702342,652880,'Dynomene pilumnoides','species'),(1702344,37948,'Chaetodon leucopleura','species'),(1702345,215369,'Cirrhitichthys calliurus','species'),(1702346,12912,'Acanthurus lineatus x Acanthurus sohal','species'),(1702347,80969,'Amphiprion bicinctus x Amphiprion omanensis','species'),(1702348,37948,'Chaetodon collare x Chaetodon lunula','species'),(1702349,37948,'Chaetodon gardineri x Chaetodon leucopleura','species'),(1702350,37948,'Chaetodon melapterus x Chaetodon trifasciatus','species'),(1702351,215369,'Cirrhitichthys calliurus x Cirrhitichthys oxycephalus','species'),(1702352,50744,'Dascyllus carneus x Dascyllus marginatus','species'),(1702353,8352,'unclassified Pipidae','no rank'),(1702354,1702353,'Pipidae sp. A1','species'),(1702355,1702353,'Pipidae sp. A2','species'),(1702356,1702353,'Pipidae sp. A3','species'),(1702357,1702353,'Pipidae sp. A4','species'),(1702358,1702353,'Pipidae sp. A5','species'),(1702359,1702353,'Pipidae sp. A6','species'),(1702360,1702353,'Pipidae sp. A7','species'),(1702361,43511,'Mesobatrachia sp. A10','species'),(1702362,43511,'Mesobatrachia sp. A11','species'),(1702363,43511,'Mesobatrachia sp. A12','species'),(1702364,43511,'Mesobatrachia sp. A13','species'),(1702365,43511,'Mesobatrachia sp. A14','species'),(1702366,43511,'Mesobatrachia sp. A15','species'),(1702367,43511,'Mesobatrachia sp. A16','species'),(1702368,43511,'Mesobatrachia sp. A17','species'),(1702369,43511,'Mesobatrachia sp. A18','species'),(1702370,43511,'Mesobatrachia sp. A19','species'),(1702371,43511,'Mesobatrachia sp. A20','species'),(1702372,43511,'Mesobatrachia sp. A21','species'),(1702373,43511,'Mesobatrachia sp. A22','species'),(1702374,43511,'Mesobatrachia sp. A23','species'),(1702375,43511,'Mesobatrachia sp. A24','species'),(1702376,43511,'Mesobatrachia sp. A25','species'),(1702377,43511,'Mesobatrachia sp. A26','species'),(1702378,43511,'Mesobatrachia sp. A27','species'),(1702379,43511,'Mesobatrachia sp. A28','species'),(1702380,43511,'Mesobatrachia sp. A29','species'),(1702381,43511,'Mesobatrachia sp. A30','species'),(1702382,43511,'Mesobatrachia sp. A31','species'),(1702383,43511,'Mesobatrachia sp. A32','species'),(1702384,43511,'Mesobatrachia sp. A33','species'),(1702385,43511,'Mesobatrachia sp. A34','species'),(1702386,43511,'Mesobatrachia sp. A35','species'),(1702387,43511,'Mesobatrachia sp. A38','species'),(1702388,43511,'Mesobatrachia sp. A40','species'),(1702389,43511,'Mesobatrachia sp. A46','species'),(1702390,43511,'Mesobatrachia sp. A47','species'),(1702391,43511,'Mesobatrachia sp. A48','species'),(1702392,43511,'Mesobatrachia sp. A49','species'),(1702393,43511,'Mesobatrachia sp. A50','species'),(1702394,43511,'Mesobatrachia sp. A52','species'),(1702395,43511,'Mesobatrachia sp. A53','species'),(1702396,43511,'Mesobatrachia sp. A54','species'),(1702397,43511,'Mesobatrachia sp. A55','species'),(1702398,43511,'Mesobatrachia sp. A56','species'),(1702399,43511,'Mesobatrachia sp. A57','species'),(1702400,43511,'Mesobatrachia sp. A58','species'),(1702401,43511,'Mesobatrachia sp. A59','species'),(1702402,43511,'Mesobatrachia sp. A60','species'),(1702403,43511,'Mesobatrachia sp. A61','species'),(1702404,43511,'Mesobatrachia sp. A8','species'),(1702405,43511,'Mesobatrachia sp. A9','species'),(1702406,43511,'Mesobatrachia sp. CZ1.1','species'),(1702407,43511,'Mesobatrachia sp. CZ1.2','species'),(1702408,43511,'Mesobatrachia sp. CZ1.3','species'),(1702409,43511,'Mesobatrachia sp. CZ1.4','species'),(1702410,43511,'Mesobatrachia sp. CZ2','species'),(1702411,43511,'Mesobatrachia sp. CZ3','species'),(1702412,43511,'Mesobatrachia sp. CZE1','species'),(1702413,43511,'Mesobatrachia sp. CZE2','species'),(1702414,43511,'Mesobatrachia sp. CZE3','species'),(1702415,43511,'Mesobatrachia sp. CZE4','species'),(1702416,43511,'Mesobatrachia sp. G1.1','species'),(1702417,43511,'Mesobatrachia sp. G1.2','species'),(1702418,43511,'Mesobatrachia sp. G1.3','species'),(1702419,43511,'Mesobatrachia sp. G1.4','species'),(1702420,43511,'Mesobatrachia sp. G1.5','species'),(1702421,43511,'Mesobatrachia sp. G2.1','species'),(1702422,43511,'Mesobatrachia sp. G2.10','species'),(1702423,43511,'Mesobatrachia sp. G2.11','species'),(1702424,43511,'Mesobatrachia sp. G2.12','species'),(1702425,43511,'Mesobatrachia sp. G2.13','species'),(1702426,43511,'Mesobatrachia sp. G2.2','species'),(1702427,43511,'Mesobatrachia sp. G2.3','species'),(1702428,43511,'Mesobatrachia sp. G2.4','species'),(1702429,43511,'Mesobatrachia sp. G2.5','species'),(1702430,43511,'Mesobatrachia sp. G2.6','species'),(1702431,43511,'Mesobatrachia sp. G2.7','species'),(1702432,43511,'Mesobatrachia sp. G2.8','species'),(1702433,43511,'Mesobatrachia sp. G2.9','species'),(1702434,43511,'Mesobatrachia sp. G3.1','species'),(1702435,43511,'Mesobatrachia sp. G3.2','species'),(1702436,43511,'Mesobatrachia sp. G3.3','species'),(1702437,43511,'Mesobatrachia sp. G4.1','species'),(1702438,43511,'Mesobatrachia sp. G4.2','species'),(1702439,43511,'Mesobatrachia sp. G4.3','species'),(1702440,43511,'Mesobatrachia sp. G4.4','species'),(1702441,43511,'Mesobatrachia sp. G4.5','species'),(1702442,43511,'Mesobatrachia sp. G5.1','species'),(1702443,43511,'Mesobatrachia sp. G5.10','species'),(1702444,43511,'Mesobatrachia sp. G5.2','species'),(1702445,43511,'Mesobatrachia sp. G5.3','species'),(1702446,43511,'Mesobatrachia sp. G5.4','species'),(1702447,43511,'Mesobatrachia sp. G5.5','species'),(1702448,43511,'Mesobatrachia sp. G5.6','species'),(1702449,43511,'Mesobatrachia sp. G5.7','species'),(1702450,43511,'Mesobatrachia sp. G5.8','species'),(1702451,43511,'Mesobatrachia sp. G5.9','species'),(1702452,43511,'Mesobatrachia sp. G6.1','species'),(1702453,43511,'Mesobatrachia sp. G6.2','species'),(1702454,43511,'Mesobatrachia sp. G6.3','species'),(1702455,43511,'Mesobatrachia sp. G6.4','species'),(1702456,43511,'Mesobatrachia sp. G6.5','species'),(1702457,43511,'Mesobatrachia sp. G6.6','species'),(1702458,43511,'Mesobatrachia sp. G6.7','species'),(1702459,43511,'Mesobatrachia sp. G8.1','species'),(1702460,43511,'Mesobatrachia sp. G8.10','species'),(1702461,43511,'Mesobatrachia sp. G8.11','species'),(1702462,43511,'Mesobatrachia sp. G8.2','species'),(1702463,43511,'Mesobatrachia sp. G8.3','species'),(1702464,43511,'Mesobatrachia sp. G8.4','species'),(1702465,43511,'Mesobatrachia sp. G8.5','species'),(1702466,43511,'Mesobatrachia sp. G8.6','species'),(1702467,43511,'Mesobatrachia sp. G8.7','species'),(1702468,43511,'Mesobatrachia sp. G8.8','species'),(1702469,43511,'Mesobatrachia sp. G8.9','species'),(1702470,43511,'Mesobatrachia sp. NHM1','species'),(1702471,43511,'Mesobatrachia sp. NHM16','species'),(1702472,43511,'Mesobatrachia sp. NHM17','species'),(1702473,43511,'Mesobatrachia sp. NHM18','species'),(1702474,43511,'Mesobatrachia sp. NHM19','species'),(1702475,43511,'Mesobatrachia sp. NHM2','species'),(1702476,43511,'Mesobatrachia sp. NHM20','species'),(1702477,43511,'Mesobatrachia sp. NHM21','species'),(1702478,43511,'Mesobatrachia sp. NHM22','species'),(1702479,43511,'Mesobatrachia sp. NHM23','species'),(1702480,43511,'Mesobatrachia sp. NHM24','species'),(1702481,43511,'Mesobatrachia sp. NHM25','species'),(1702482,43511,'Mesobatrachia sp. NHM26','species'),(1702483,43511,'Mesobatrachia sp. NHM3','species'),(1702484,43511,'Mesobatrachia sp. NHM4','species'),(1702485,43511,'Mesobatrachia sp. NHM5','species'),(1702486,43511,'Mesobatrachia sp. NHM6','species'),(1702487,43511,'Mesobatrachia sp. NHM7','species'),(1702488,43511,'Mesobatrachia sp. NHM8','species'),(1702489,43511,'Mesobatrachia sp. NHM9','species'),(1702490,43511,'Mesobatrachia sp. SL1','species'),(1702491,43511,'Mesobatrachia sp. SL10','species'),(1702492,43511,'Mesobatrachia sp. SL11','species'),(1702493,43511,'Mesobatrachia sp. SL12','species'),(1702494,43511,'Mesobatrachia sp. SL13','species'),(1702495,43511,'Mesobatrachia sp. SL14','species'),(1702496,43511,'Mesobatrachia sp. SL15','species'),(1702497,43511,'Mesobatrachia sp. SL16','species'),(1702498,43511,'Mesobatrachia sp. SL17','species'),(1702499,43511,'Mesobatrachia sp. SL18','species'),(1702500,43511,'Mesobatrachia sp. SL19','species'),(1702501,43511,'Mesobatrachia sp. SL2','species'),(1702502,43511,'Mesobatrachia sp. SL20','species'),(1702503,43511,'Mesobatrachia sp. SL3','species'),(1702504,43511,'Mesobatrachia sp. SL4','species'),(1702505,43511,'Mesobatrachia sp. SL5','species'),(1702506,43511,'Mesobatrachia sp. SL6','species'),(1702507,43511,'Mesobatrachia sp. SL7','species'),(1702508,43511,'Mesobatrachia sp. SL8','species'),(1702509,43511,'Mesobatrachia sp. SL9','species'),(1702510,43511,'Mesobatrachia sp. T1.1','species'),(1702511,43511,'Mesobatrachia sp. T3.1','species'),(1702512,43511,'Mesobatrachia sp. T3.10','species'),(1702513,43511,'Mesobatrachia sp. T3.11','species'),(1702514,43511,'Mesobatrachia sp. T3.12','species'),(1702515,43511,'Mesobatrachia sp. T3.13','species'),(1702516,43511,'Mesobatrachia sp. T3.14','species'),(1702517,43511,'Mesobatrachia sp. T3.3','species'),(1702518,43511,'Mesobatrachia sp. T3.4','species'),(1702519,43511,'Mesobatrachia sp. T3.5','species'),(1702520,43511,'Mesobatrachia sp. T3.6','species'),(1702521,43511,'Mesobatrachia sp. T3.7','species'),(1702522,43511,'Mesobatrachia sp. T3.8','species'),(1702523,43511,'Mesobatrachia sp. T3.9','species'),(1702524,43511,'Mesobatrachia sp. T4.1','species'),(1702525,43511,'Mesobatrachia sp. T5.1','species'),(1702526,43511,'Mesobatrachia sp. T5.2','species'),(1702527,43511,'Mesobatrachia sp. T5.4','species'),(1702528,43511,'Mesobatrachia sp. T5.5','species'),(1702529,43511,'Mesobatrachia sp. T5.6','species'),(1702530,43511,'Mesobatrachia sp. T5.8','species'),(1702531,43511,'Mesobatrachia sp. T5.9','species'),(1702532,43511,'Mesobatrachia sp. T6.2','species'),(1702533,43511,'Mesobatrachia sp. T6.3','species'),(1702534,43511,'Mesobatrachia sp. T6.4','species'),(1702535,43511,'Mesobatrachia sp. T6.5','species'),(1702536,202746,'Sulfurimonas sp. M-129','species'),(1702537,202746,'Sulfurimonas sp. M-134','species'),(1702538,202746,'Sulfurimonas sp. M-138','species'),(1702539,202746,'Sulfurimonas sp. M-132','species'),(1702540,202746,'Sulfurimonas sp. M-131','species'),(1702541,202746,'Sulfurimonas sp. M-140','species'),(1702542,202746,'Sulfurimonas sp. M-127','species'),(1702543,202746,'Sulfurimonas sp. M-139','species'),(1702544,202746,'Sulfurimonas sp. M-135','species'),(1702545,202746,'Sulfurimonas sp. M-136','species'),(1702546,202746,'Sulfurimonas sp. M-130','species'),(1702547,202746,'Sulfurimonas sp. M-137','species'),(1702548,202746,'Sulfurimonas sp. M-128','species'),(1702549,202746,'Sulfurimonas sp. M-133','species'),(1702550,202746,'Sulfurimonas sp. M-190','species'),(1702551,202746,'Sulfurimonas sp. M-158','species'),(1702552,202746,'Sulfurimonas sp. M-144','species'),(1702553,202746,'Sulfurimonas sp. M-191','species'),(1702554,202746,'Sulfurimonas sp. M-187','species'),(1702555,202746,'Sulfurimonas sp. M-162','species'),(1702556,202746,'Sulfurimonas sp. M-183','species'),(1702557,202746,'Sulfurimonas sp. M-188','species'),(1702558,202746,'Sulfurimonas sp. M-147','species'),(1702559,202746,'Sulfurimonas sp. M-175','species'),(1702560,202746,'Sulfurimonas sp. M-166','species'),(1702561,202746,'Sulfurimonas sp. M-148','species'),(1702562,202746,'Sulfurimonas sp. M-176','species'),(1702563,202746,'Sulfurimonas sp. M-149','species'),(1702564,202746,'Sulfurimonas sp. M-159','species'),(1702565,202746,'Sulfurimonas sp. M-184','species'),(1702566,202746,'Sulfurimonas sp. M-169','species'),(1702567,202746,'Sulfurimonas sp. M-185','species'),(1702568,202746,'Sulfurimonas sp. M-106','species'),(1702569,202746,'Sulfurimonas sp. M-142','species'),(1702570,202746,'Sulfurimonas sp. M-182','species'),(1702571,202746,'Sulfurimonas sp. M-179','species'),(1702572,202746,'Sulfurimonas sp. M-152','species'),(1702573,202746,'Sulfurimonas sp. M-181','species'),(1702574,202746,'Sulfurimonas sp. M-157','species'),(1702575,202746,'Sulfurimonas sp. M-146','species'),(1702576,202746,'Sulfurimonas sp. M-153','species'),(1702577,202746,'Sulfurimonas sp. M-143','species'),(1702578,202746,'Sulfurimonas sp. M-173','species'),(1702579,202746,'Sulfurimonas sp. M-172','species'),(1702580,202746,'Sulfurimonas sp. M-193','species'),(1702581,102793,'Influenza A virus (A/chicken/Egypt/BSU-NLQP-DAK-1/2009(H5N1))','no rank'),(1702582,102793,'Influenza A virus (A/chicken/Egypt/BSU-NLQP-DAK-10/2014(H5N1))','no rank'),(1702583,102793,'Influenza A virus (A/chicken/Egypt/BSU-NLQP-DAK-12/2015(H5N1))','no rank'),(1702584,102793,'Influenza A virus (A/chicken/Egypt/BSU-NLQP-DAK-3/2010(H5N1))','no rank'),(1702585,102793,'Influenza A virus (A/chicken/Egypt/BSU-NLQP-DAK-4/2010(H5N1))','no rank'),(1702586,102793,'Influenza A virus (A/chicken/Egypt/BSU-NLQP-DAK-5/2011(H5N1))','no rank'),(1702587,102793,'Influenza A virus (A/chicken/Egypt/BSU-NLQP-DAK-7/2012(H5N1))','no rank'),(1702588,102793,'Influenza A virus (A/chicken/Egypt/BSU-NLQP-DAK-8/2013(H5N1))','no rank'),(1702589,102793,'Influenza A virus (A/chicken/Egypt/BSU-NLQP-DAK-9/2014(H5N1))','no rank'),(1702590,102793,'Influenza A virus (A/duck/Egypt/BSU-NLQP-DAK-11/2015(H5N1))','no rank'),(1702591,102793,'Influenza A virus (A/duck/Egypt/BSU-NLQP-DAK-6/2011(H5N1))','no rank'),(1702592,102793,'Influenza A virus (A/goose/Egypt/BSU-NLQP-DAK-2/2009(H5N1))','no rank'),(1702593,114727,'Influenza A virus (A/swine/North Carolina/A02034477/2015(H1N1))','no rank'),(1702594,114727,'Influenza A virus (A/swine/North Carolina/A02035721/2015(H1N1))','no rank'),(1702595,114727,'Influenza A virus (A/swine/North Carolina/A02076926/2015(H1N1))','no rank'),(1702596,114727,'Influenza A virus (A/swine/Iowa/A02025218/2015(H1N1))','no rank'),(1702597,119210,'Influenza A virus (A/swine/Illinois/A02035711/2015(H3N2))','no rank'),(1702598,119210,'Influenza A virus (A/swine/Iowa/A02025203/2015(H3N2))','no rank'),(1702599,119210,'Influenza A virus (A/swine/North Carolina/A02034471/2015(H3N2))','no rank'),(1702600,114728,'Influenza A virus (A/swine/Illinois/A02025282/2015(H1N2))','no rank'),(1702601,114728,'Influenza A virus (A/swine/Illinois/A02025300/2015(H1N2))','no rank'),(1702602,114728,'Influenza A virus (A/swine/Iowa/A02076932/2015(H1N2))','no rank'),(1702606,642,'Aeromonas sp. Sh 2','species'),(1702607,286,'Pseudomonas sp. Sh 13','species'),(1702608,286,'Pseudomonas sp. Sh 17','species'),(1702609,105403,'Agarum oharaense','species'),(1702610,29278,'Synthetic plasmid pAMG281','species'),(1702914,44249,'Paenibacillus sp. URHA0001','species'),(1702915,20,'Phenylobacterium sp. URHA0004','species'),(1702916,242605,'Luteibacter sp. URHA0006','species'),(1702917,13687,'Sphingomonas sp. URHA0007','species'),(1702918,81440,'Caulobacteraceae bacterium URHA0008','species'),(1702919,1707,'Cellulomonas sp. URHA0010','species'),(1702920,1707,'Cellulomonas sp. URHA0016','species'),(1702921,110932,'Leifsonia sp. URHA0017','species'),(1702922,68,'Lysobacter sp. URHA0018','species'),(1702923,2040,'Aeromicrobium sp. URHA0021','species'),(1702924,20,'Phenylobacterium sp. URHA0022','species'),(1702925,374,'Bradyrhizobium sp. URHA0024','species'),(1702926,86795,'Marmoricola sp. URHA0025','species'),(1702927,1763,'Mycobacterium sp. URHA0026','species'),(1702928,83494,'Comamonadaceae bacterium URHA0027','species'),(1702929,1707,'Cellulomonas sp. URHA0030','species'),(1702930,88138,'Modestobacter sp. URHA0031','species'),(1702931,1386,'Bacillus sp. URHA0034','species'),(1702932,68,'Lysobacter sp. URHA0035','species'),(1702933,1386,'Bacillus sp. URHA0038','species'),(1702934,41292,'Rhizobiales bacterium URHA0040','species'),(1702935,68287,'Mesorhizobium sp. URHA0043','species'),(1702936,1873,'Micromonospora sp. URHA0044','species'),(1702937,1873,'Micromonospora sp. URHA0045','species'),(1702938,1847,'Pseudonocardia sp. URHA0046','species'),(1702939,116532,'Nocardioidaceae bacterium URHA0047','species'),(1702940,105426,'Actinomycetales bacterium URHA049F','species'),(1702941,1763,'Mycobacterium sp. URHA0048','species'),(1702942,234440,'Intrasporangiaceae bacterium URHA0051','species'),(1702943,33882,'Microbacterium sp. URHA0052','species'),(1702944,1707,'Cellulomonas sp. URHA0055','species'),(1702945,1883,'Streptomyces sp. 108_3M','species'),(1702946,234661,'Geodermatophilaceae bacterium URHBSG01','species'),(1702947,99479,'Tetrasphaera sp. URHBSG02','species'),(1702948,1860,'Geodermatophilus sp. URHBSG03','species'),(1702949,33882,'Microbacterium sp. URHBSG04','species'),(1702950,82796,'Micromonosporaceae bacterium URHBSG06','species'),(1702951,1763,'Mycobacterium sp. URHBSG07','species'),(1702952,667113,'Actinoallomurus sp. URHBSG08','species'),(1702953,68287,'Mesorhizobium sp. URHBSG09','species'),(1702954,116532,'Nocardioidaceae bacterium URHBSG10','species'),(1702955,1763,'Mycobacterium sp. URHB0001','species'),(1702956,105426,'Actinomycetales bacterium URHB0002','species'),(1702957,86795,'Marmoricola sp. URHB0003','species'),(1702958,1763,'Mycobacterium sp. URHB0006','species'),(1702959,105426,'Actinomycetales bacterium URHB0008','species'),(1702960,33882,'Microbacterium sp. URHB0010','species'),(1702961,1707,'Cellulomonas sp. URHB0011','species'),(1702962,1839,'Nocardioides sp. URHB0012','species'),(1702963,53355,'Terrabacter sp. URHB0013','species'),(1702964,1707,'Cellulomonas sp. URHB0014','species'),(1702965,1707,'Cellulomonas sp. URHB0016','species'),(1702966,116532,'Nocardioidaceae bacterium URHB0017','species'),(1702967,1763,'Mycobacterium sp. URHB0018','species'),(1702968,191494,'Conexibacter sp. URHB0022','species'),(1702969,1763,'Mycobacterium sp. URHB0021','species'),(1702970,74719,'Frankineae bacterium URHB0023','species'),(1702971,105426,'Actinomycetales bacterium URHB0024','species'),(1702972,1386,'Bacillus sp. URHB0025','species'),(1702973,68287,'Mesorhizobium sp. URHB0026','species'),(1702974,1763,'Mycobacterium sp. URHB0028','species'),(1702975,86795,'Marmoricola sp. URHB0029','species'),(1702976,86795,'Marmoricola sp. URHB0030','species'),(1702977,90316,'Microbacteriaceae bacterium URHB0031','species'),(1702978,1839,'Nocardioides sp. URHB0032','species'),(1702979,1707,'Cellulomonas sp. URHB0033','species'),(1702980,68287,'Mesorhizobium sp. URHB0034','species'),(1702981,75,'Caulobacter sp. URHB0037','species'),(1702982,1839,'Nocardioides sp. URHB0038','species'),(1702983,1707,'Cellulomonas sp. URHB0039','species'),(1702984,1839,'Nocardioides sp. URHB0040','species'),(1702985,1763,'Mycobacterium sp. URHB0041','species'),(1702986,1763,'Mycobacterium sp. URHB0042','species'),(1702987,53355,'Terrabacter sp. URHB0043','species'),(1702988,234661,'Geodermatophilaceae bacterium URHB0047','species'),(1702989,38501,'Blastococcus sp. URHB0048','species'),(1702990,1763,'Mycobacterium sp. URHB0049','species'),(1702991,1763,'Mycobacterium sp. URHB0050','species'),(1702992,1763,'Mycobacterium sp. URHB0051','species'),(1702993,1763,'Mycobacterium sp. URHB0052','species'),(1702994,1763,'Mycobacterium sp. URHB0053','species'),(1702995,1763,'Mycobacterium sp. URHB0054','species'),(1702996,234440,'Intrasporangiaceae bacterium URHB055R','species'),(1702997,1386,'Bacillus sp. URHB057R','species'),(1702998,1763,'Mycobacterium sp. URHB0061','species'),(1702999,38501,'Blastococcus sp. URHB0062','species'),(1703000,13687,'Sphingomonas sp. URHB0063','species'),(1703001,374,'Bradyrhizobium sp. URHC0001','species'),(1703002,374,'Bradyrhizobium sp. URHC0002','species'),(1703003,374,'Bradyrhizobium sp. URHC0003','species'),(1703004,374,'Bradyrhizobium sp. URHC0004','species'),(1703005,374,'Bradyrhizobium sp. URHC0005','species'),(1703006,374,'Bradyrhizobium sp. URHC0006','species'),(1703007,374,'Bradyrhizobium sp. URHC0007','species'),(1703008,374,'Bradyrhizobium sp. URHC0009','species'),(1703009,1839,'Nocardioides sp. URHC0010','species'),(1703010,41292,'Rhizobiales bacterium URHC0011','species'),(1703011,1763,'Mycobacterium sp. URHC0012','species'),(1703012,374,'Bradyrhizobium sp. URHC0013','species'),(1703013,1763,'Mycobacterium sp. URHC0014','species'),(1703014,374,'Bradyrhizobium sp. URHC0015','species'),(1703015,13687,'Sphingomonas sp. URHC0016','species'),(1703016,41292,'Rhizobiales bacterium URHC0017','species'),(1703017,49928,'bacterium URHA0039','species'),(1703018,68287,'Mesorhizobium sp. URHC0018','species'),(1703019,367298,'Phycicoccus sp. URHC0019','species'),(1703020,374,'Bradyrhizobium sp. URHC020R','species'),(1703021,374,'Bradyrhizobium sp. URHC0021','species'),(1703022,374,'Bradyrhizobium sp. URHC0022','species'),(1703023,374,'Bradyrhizobium sp. URHC0023','species'),(1703024,374,'Bradyrhizobium sp. URHC0024','species'),(1703025,374,'Bradyrhizobium sp. URHC0025','species'),(1703026,204476,'Labrys sp. URHC026F','species'),(1703027,1839,'Nocardioides sp. URHC0028','species'),(1703028,41292,'Rhizobiales bacterium URHC0029','species'),(1703029,374,'Bradyrhizobium sp. URHC0030','species'),(1703030,1763,'Mycobacterium sp. URHC031R','species'),(1703031,41292,'Rhizobiales bacterium URHC032R','species'),(1703032,13687,'Sphingomonas sp. URHC0033','species'),(1703033,374,'Bradyrhizobium sp. URHC0034','species'),(1703034,374,'Bradyrhizobium sp. URHC035R','species'),(1703035,13687,'Sphingomonas sp. URHD0001','species'),(1703036,191494,'Conexibacter sp. URHD0002','species'),(1703037,38501,'Blastococcus sp. URHD0003','species'),(1703038,13687,'Sphingomonas sp. URHD0004','species'),(1703039,122612,'Sphingomonadaceae bacterium URHD0005','species'),(1703040,13687,'Sphingomonas sp. URHD0006','species'),(1703041,81426,'Bradyrhizobiaceae bacterium URHD0008','species'),(1703042,122612,'Sphingomonadaceae bacterium URHD0010','species'),(1703043,165696,'Novosphingobium sp. URHD0011','species'),(1703044,234440,'Intrasporangiaceae bacterium URHD0013','species'),(1703045,374,'Bradyrhizobium sp. URHD0014','species'),(1703046,74719,'Frankineae bacterium URHD0015','species'),(1703047,207599,'Solirubrobacter sp. URHD0016','species'),(1703048,13687,'Sphingomonas sp. URHD0018','species'),(1703049,81426,'Bradyrhizobiaceae bacterium URHD0020','species'),(1703050,374,'Bradyrhizobium sp. URHD0022','species'),(1703051,532,'Beijerinckia sp. URHD0026','species'),(1703052,374,'Bradyrhizobium sp. URHD0027','species'),(1703053,13687,'Sphingomonas sp. URHD0028','species'),(1703054,423349,'Mucilaginibacter sp. URHD0030','species'),(1703055,1860,'Geodermatophilus sp. URHD0031','species'),(1703056,374,'Bradyrhizobium sp. URHD0032','species'),(1703057,1241326,'Rhizomicrobium sp. URHD0033','species'),(1703058,374,'Bradyrhizobium sp. URHD0034','species'),(1703059,374,'Bradyrhizobium sp. URHD0035','species'),(1703060,82796,'Micromonosporaceae bacterium URHD0037','species'),(1703061,13687,'Sphingomonas sp. URHD0038','species'),(1703062,105426,'Actinomycetales bacterium URHD0043','species'),(1703063,1363568,'Solirubrobacterales bacterium URHD0044','species'),(1703064,1763,'Mycobacterium sp. URHD0047','species'),(1703065,74719,'Frankineae bacterium URHD0048','species'),(1703066,1241326,'Rhizomicrobium sp. URHD0049','species'),(1703067,1839,'Nocardioides sp. URHD0050','species'),(1703068,1839,'Nocardioides sp. URHD0051','species'),(1703069,191494,'Conexibacter sp. URHD0055','species'),(1703070,1279,'Staphylococcus sp. URHD0057','species'),(1703071,191494,'Conexibacter sp. URHD0059','species'),(1703072,374,'Bradyrhizobium sp. URHD0061','species'),(1703073,532,'Beijerinckia sp. URHD0062','species'),(1703074,1860,'Geodermatophilus sp. URHD0063','species'),(1703075,116532,'Nocardioidaceae bacterium URHD0065','species'),(1703076,41292,'Rhizobiales bacterium URHD0067','species'),(1703077,13687,'Sphingomonas sp. URHD0068','species'),(1703078,13687,'Sphingomonas sp. URHD0070','species'),(1703079,1847,'Pseudonocardia sp. URHD0071','species'),(1703080,204476,'Labrys sp. URHD0072','species'),(1703081,1241326,'Rhizomicrobium sp. URHD0076','species'),(1703082,13687,'Sphingomonas sp. URHD0077','species'),(1703083,41292,'Rhizobiales bacterium URHD0078','species'),(1703084,1763,'Mycobacterium sp. URHD0079','species'),(1703085,1839,'Nocardioides sp. URHD0080','species'),(1703086,941843,'Rhodospirillales bacterium URHD0081','species'),(1703087,122612,'Sphingomonadaceae bacterium URHD0083','species'),(1703088,122612,'Sphingomonadaceae bacterium URHD0084','species'),(1703089,13687,'Sphingomonas sp. URHD0085','species'),(1703090,173479,'Gemmatimonas sp. URHD0086','species'),(1703091,13687,'Sphingomonas sp. URHD0087','species'),(1703093,1042324,'Acidimicrobineae bacterium URHD0090','species'),(1703094,374,'Bradyrhizobium sp. URHD0091','species'),(1703095,374,'Bradyrhizobium sp. URHD0092','species'),(1703096,82796,'Micromonosporaceae bacterium UR00HD93','species'),(1703097,191494,'Conexibacter sp. URHD0094','species'),(1703098,13687,'Sphingomonas sp. URHD0095','species'),(1703099,374,'Bradyrhizobium sp. URHD0096','species'),(1703100,1839,'Nocardioides sp. URHD0097','species'),(1703101,1839,'Nocardioides sp. URHD0098','species'),(1703102,65502,'Cryptosporangium sp. URHD0099','species'),(1703103,886360,'Rudaea sp. URHD0100','species'),(1703104,105426,'Actinomycetales bacterium URHD0103','species'),(1703105,68287,'Mesorhizobium sp. URHD0104','species'),(1703106,1763,'Mycobacterium sp. URHE0001','species'),(1703107,374,'Bradyrhizobium sp. URHE0002','species'),(1703108,33882,'Microbacterium sp. URHE0004','species'),(1703109,1839,'Nocardioides sp. URHE0007','species'),(1703110,204476,'Labrys sp. URHE0008','species'),(1703111,402649,'Actinomycetospora sp. URHE0009','species'),(1703112,374,'Bradyrhizobium sp. URHE0010','species'),(1703113,13687,'Sphingomonas sp. URHE0011','species'),(1703114,1763,'Mycobacterium sp. URHE0012','species'),(1703115,191494,'Conexibacter sp. URHE0013','species'),(1703116,388463,'Edaphobacter sp. URHE0015','species'),(1703117,374,'Bradyrhizobium sp. URHE0017','species'),(1703118,1763,'Mycobacterium sp. URHE0018','species'),(1703119,38501,'Blastococcus sp. URHE0019','species'),(1703120,374,'Bradyrhizobium sp. URHE0020','species'),(1703121,374,'Bradyrhizobium sp. URHE0021','species'),(1703122,374,'Bradyrhizobium sp. URHE0022','species'),(1703123,186650,'Microvirga sp. URHE0024','species'),(1703124,374,'Bradyrhizobium sp. URHE0025','species'),(1703125,90316,'Microbacteriaceae bacterium URHE0026','species'),(1703126,1241326,'Rhizomicrobium sp. URHE0027','species'),(1703127,374,'Bradyrhizobium sp. URHE0028','species'),(1703128,110932,'Leifsonia sp. URHE0029','species'),(1703129,388463,'Edaphobacter sp. URHE0032','species'),(1703130,532,'Beijerinckia sp. URHE0033','species'),(1703131,191494,'Conexibacter sp. URHE0039','species'),(1703132,191494,'Conexibacter sp. URHE0040','species'),(1703133,41292,'Rhizobiales bacterium URHE0042','species'),(1703134,374,'Bradyrhizobium sp. URHE0045','species'),(1703135,207599,'Solirubrobacter sp. URHE0046','species'),(1703136,1763,'Mycobacterium sp. URHE0047','species'),(1703137,1763,'Mycobacterium sp. URHE0048','species'),(1703138,374,'Bradyrhizobium sp. URHE0049','species'),(1703139,374,'Bradyrhizobium sp. URHE0050','species'),(1703140,41292,'Rhizobiales bacterium URHE0052','species'),(1703141,1241326,'Rhizomicrobium sp. URHE0053','species'),(1703142,296051,'Terrimonas sp. URHE0054','species'),(1703143,68287,'Mesorhizobium sp. URHE0057','species'),(1703144,374,'Bradyrhizobium sp. URHE0059','species'),(1703145,81426,'Bradyrhizobiaceae bacterium URHE0061','species'),(1703146,41292,'Rhizobiales bacterium URHE0064','species'),(1703147,234661,'Geodermatophilaceae bacterium URHE0065','species'),(1703148,81426,'Bradyrhizobiaceae bacterium URHE0067','species'),(1703149,374,'Bradyrhizobium sp. URHE0071','species'),(1703150,374,'Bradyrhizobium sp. URHE0072','species'),(1703151,1763,'Mycobacterium sp. URHE0074','species'),(1703152,41292,'Rhizobiales bacterium URHE0075','species'),(1703153,81,'Hyphomicrobium sp. URHE0077','species'),(1703154,110932,'Leifsonia sp. URHE0078','species'),(1703155,374,'Bradyrhizobium sp. URHE0079','species'),(1703156,1763,'Mycobacterium sp. URHE0080','species'),(1703157,1763,'Mycobacterium sp. URHE0081','species'),(1703158,1763,'Mycobacterium sp. URHE0083','species'),(1703159,1763,'Mycobacterium sp. URHE0085','species'),(1703160,182639,'Kribbella sp. URHE0086','species'),(1703161,1363568,'Solirubrobacterales bacterium URHE0087','species'),(1703162,667113,'Actinoallomurus sp. URHE0088','species'),(1703163,374,'Bradyrhizobium sp. URHE0089','species'),(1703164,1763,'Mycobacterium sp. URHE0090','species'),(1703165,1763,'Mycobacterium sp. URHE0091','species'),(1703166,374,'Bradyrhizobium sp. URHE0092','species'),(1703167,74719,'Frankineae bacterium URHE0094','species'),(1703168,1763,'Mycobacterium sp. URHE0095','species'),(1703169,105426,'Actinomycetales bacterium URHE0096','species'),(1703170,320756,'Spartobacteria bacterium URHD0058','species'),(1703171,305072,'Acidobacteria bacterium URHE0068','species'),(1703172,33807,'alpha proteobacterium URHD0017','species'),(1703173,3065,'Colemanosphaera','genus'),(1703174,49928,'bacterium ASP1','species'),(1703175,49928,'bacterium ASP12','species'),(1703176,49928,'bacterium ASP13','species'),(1703177,49928,'bacterium ASP14','species'),(1703178,49928,'bacterium ASP15','species'),(1703179,49928,'bacterium ASP16','species'),(1703180,49928,'bacterium ASP17','species'),(1703181,49928,'bacterium ASP18','species'),(1703182,49928,'bacterium ASP19','species'),(1703183,49928,'bacterium ASP2','species'),(1703184,49928,'bacterium ASP20','species'),(1703185,49928,'bacterium ASP22','species'),(1703186,49928,'bacterium ASP25','species'),(1703187,49928,'bacterium ASP28','species'),(1703188,49928,'bacterium ASP29','species'),(1703189,49928,'bacterium ASP3','species'),(1703190,49928,'bacterium ASP31','species'),(1703191,49928,'bacterium ASP32','species'),(1703192,49928,'bacterium ASP33','species'),(1703193,49928,'bacterium ASP34','species'),(1703194,49928,'bacterium ASP36','species'),(1703195,49928,'bacterium ASP37','species'),(1703196,49928,'bacterium ASP38','species'),(1703197,49928,'bacterium ASP39','species'),(1703198,49928,'bacterium ASP40','species'),(1703199,49928,'bacterium ASP41','species'),(1703200,49928,'bacterium ASP42','species'),(1703201,49928,'bacterium ASP43','species'),(1703202,49928,'bacterium ASP45','species'),(1703203,49928,'bacterium ASP47','species'),(1703204,49928,'bacterium ASP5','species'),(1703205,49928,'bacterium ASP7','species'),(1703206,49928,'bacterium ASP8','species'),(1703207,49928,'bacterium ASP9','species'),(1703209,49928,'bacterium ASP10','species'),(1703210,422464,'Calosphaeriales sp. A101','species'),(1703211,515146,'Capnodiales sp. A102','species'),(1703212,92862,'Pleosporales sp. A103','species'),(1703213,92862,'Pleosporales sp. A104','species'),(1703214,92862,'Pleosporales sp. A105','species'),(1703215,1084733,'Itajahya galericulata','species'),(1703216,144516,'Microsporidium sp. G','species'),(1703217,144516,'Microsporidium sp. I','species'),(1703218,144516,'Microsporidium sp. MH','species'),(1703219,144516,'Microsporidium sp. RR1','species'),(1703220,144516,'Microsporidium sp. RR2','species'),(1703221,144516,'Microsporidium sp. RW-2009a','species'),(1703222,1548419,'Norovirus Hu/GII.P4_GII.4/Minerva/2006/USA','subspecies'),(1703223,168920,'Placynthium asperellum','species'),(1703224,168920,'Placynthium hungaricum','species'),(1703225,168920,'Placynthium rosulans','species'),(1703226,168920,'Placynthium pulvinatum','species'),(1703227,168920,'Placynthium garovaglii','species'),(1703228,169285,'Collolechia','genus'),(1703229,1703228,'Collolechia caesia','species'),(1703230,286,'Pseudomonas sp. D23','species'),(1703231,168920,'Placynthium sp. 1 AC-2015','species'),(1703232,168920,'Placynthium sp. 2 AC-2015','species'),(1703233,1007663,'Burmoniscus kathmandius','species'),(1703234,1535326,'Candida sp. LEMI3257','species'),(1703235,1535326,'Candida sp. LEMI3138','species'),(1703236,1535326,'Candida sp. LEMI3130','species'),(1703237,1535326,'Candida sp. LEMI06','species'),(1703238,694936,'Euchromia polymena','species'),(1703239,1535326,'Candida sp. LEMI09','species'),(1703240,30089,'Flatida','genus'),(1703241,1703240,'Flatida viridula','species'),(1703242,96236,'Caridina grandirostris','species'),(1703243,56468,'Calocybe hypoxantha','species'),(1703244,56468,'Calocybe buxea','species'),(1703245,1032537,'Calocybe chrysenteron var. cerina','varietas'),(1703246,1703243,'Calocybe hypoxantha var. occidentalis','varietas'),(1703247,56468,'Calocybe onychina','species'),(1703250,544,'Citrobacter sp. CRE-46','species'),(1703251,114805,'Nodularia harveyana 5600 TP','no rank'),(1703256,53246,'Pseudoalteromonas gelatinilytica','species'),(1703257,49928,'bacterium BEL B10','species'),(1703258,49928,'bacterium BEL B11','species'),(1703259,49928,'bacterium BEL B12','species'),(1703260,49928,'bacterium BEL B13','species'),(1703261,49928,'bacterium BEL B14','species'),(1703262,49928,'bacterium BEL B15','species'),(1703263,49928,'bacterium BEL B16','species'),(1703264,49928,'bacterium BEL B17','species'),(1703265,49928,'bacterium BEL B19','species'),(1703266,49928,'bacterium BEL B2','species'),(1703267,49928,'bacterium BEL B20','species'),(1703268,49928,'bacterium BEL B22','species'),(1703269,49928,'bacterium BEL B23','species'),(1703270,49928,'bacterium BEL B24','species'),(1703271,49928,'bacterium BEL B25','species'),(1703272,49928,'bacterium BEL B4','species'),(1703273,49928,'bacterium BEL B5','species'),(1703274,49928,'bacterium BEL B6','species'),(1703275,49928,'bacterium BEL B7','species'),(1703276,49928,'bacterium BEL B8','species'),(1703277,49928,'bacterium BEL B9','species'),(1703278,49928,'bacterium BEL C1','species'),(1703279,49928,'bacterium BEL C10','species'),(1703280,49928,'bacterium BEL C11','species'),(1703281,49928,'bacterium BEL C12','species'),(1703282,49928,'bacterium BEL C13','species'),(1703283,49928,'bacterium BEL C14','species'),(1703284,49928,'bacterium BEL C15','species'),(1703285,49928,'bacterium BEL C17','species'),(1703286,49928,'bacterium BEL C18','species'),(1703287,49928,'bacterium BEL C19','species'),(1703288,49928,'bacterium BEL C20','species'),(1703289,49928,'bacterium BEL C20b','species'),(1703290,49928,'bacterium BEL C3','species'),(1703291,49928,'bacterium BEL C4','species'),(1703292,49928,'bacterium BEL C5','species'),(1703293,49928,'bacterium BEL C6','species'),(1703294,49928,'bacterium BEL C7','species'),(1703295,49928,'bacterium BEL C8','species'),(1703296,49928,'bacterium BEL C9','species'),(1703297,49928,'bacterium DEN D1','species'),(1703298,49928,'bacterium DEN D10','species'),(1703299,49928,'bacterium DEN D11','species'),(1703300,49928,'bacterium DEN D12','species'),(1703301,49928,'bacterium DEN D13','species'),(1703302,49928,'bacterium DEN D14','species'),(1703303,49928,'bacterium DEN D15','species'),(1703304,49928,'bacterium DEN D16','species'),(1703305,49928,'bacterium DEN D17','species'),(1703306,49928,'bacterium DEN D19','species'),(1703307,49928,'bacterium DEN D20','species'),(1703308,49928,'bacterium DEN D21','species'),(1703309,49928,'bacterium DEN D21b','species'),(1703310,49928,'bacterium DEN D22','species'),(1703311,49928,'bacterium DEN D24','species'),(1703312,49928,'bacterium DEN D3','species'),(1703313,49928,'bacterium DEN D4','species'),(1703314,49928,'bacterium DEN D6','species'),(1703315,49928,'bacterium DEN D7','species'),(1703316,49928,'bacterium DEN D8','species'),(1703317,49928,'bacterium DEN D9','species'),(1703318,49928,'bacterium UKR A1','species'),(1703319,49928,'bacterium UKR A11','species'),(1703320,49928,'bacterium UKR A14','species'),(1703321,49928,'bacterium UKR A15','species'),(1703322,49928,'bacterium UKR A16','species'),(1703323,49928,'bacterium UKR A17','species'),(1703324,49928,'bacterium UKR A18','species'),(1703325,49928,'bacterium UKR A2','species'),(1703326,49928,'bacterium UKR A3','species'),(1703327,49928,'bacterium UKR A5','species'),(1703328,49928,'bacterium UKR A6','species'),(1703329,49928,'bacterium UKR A9','species'),(1703330,1663,'Arthrobacter sp. P1(2015)','species'),(1703331,1663,'Arthrobacter sp. P2(2015)','species'),(1703332,186928,'Lachnospiraceae bacterium TF01-11','species'),(1703333,407,'Methylobacterium sp. B10','species'),(1703334,286,'Pseudomonas sp. B2(2015)','species'),(1703335,13687,'Sphingomonas sp. B5','species'),(1703336,1386,'Bacillus sp. SH-10','species'),(1703337,838,'Prevotella colorans','species'),(1703338,1295327,'Croceicoccus sp. Ery15','species'),(1703339,1295327,'Croceicoccus sp. Ery22','species'),(1703340,1295327,'Croceicoccus sp. Ery5','species'),(1703341,1295327,'Croceicoccus sp. Ery9','species'),(1703342,2745,'Halomonas sp. HDM-39','species'),(1703343,1862153,'Marinirhabdus gelatinilytica','species'),(1703344,1091,'Chlorobium sp. CB21','species'),(1703345,354354,'Niastella vici','species'),(1703346,193125,'Trypanosomatidae sp. 20 ex Evandromyia evandroi','species'),(1703347,28004,'Blastocrithidia sp. 18 ex Nyssomyia whitmani','species'),(1703348,153169,'Celatoblatta marksae','species'),(1703349,1556148,'Methana athertonensis','species'),(1703350,32008,'Burkholderia sp. LHYT-5','species'),(1703351,816,'Bacteroides sp. SM1_62','species'),(1703352,816,'Bacteroides sp. SM23_62','species'),(1703353,816,'Bacteroides sp. SM23_62_1','species'),(1703354,776,'Coxiella sp. DG_40','species'),(1703355,173479,'Gemmatimonas sp. SG8_17','species'),(1703356,173479,'Gemmatimonas sp. SG8_23','species'),(1703357,173479,'Gemmatimonas sp. SG8_28','species'),(1703358,173479,'Gemmatimonas sp. SG8_38_2','species'),(1703359,173479,'Gemmatimonas sp. SM23_52','species'),(1703360,469,'Acinetobacter sp. JYMMNP','species'),(1703361,29526,'Syntrophobacter sp. DG_60','species'),(1703362,225057,'unclassified Acidithiobacillales','no rank'),(1703383,1703362,'Acidithiobacillales bacterium SG8_45','species'),(1703384,1703362,'Acidithiobacillales bacterium SM1_46','species'),(1703385,1703362,'Acidithiobacillales bacterium SM23_46','species'),(1703386,1081798,'Anaerolineae bacterium SG8_19','species'),(1703387,1081798,'Anaerolineae bacterium SM23_ 63','species'),(1703388,1081798,'Anaerolineae bacterium SM23_84','species'),(1703389,33809,'Betaproteobacteria bacterium SG8_40','species'),(1703390,33809,'Betaproteobacteria bacterium SG8_39','species'),(1703391,33809,'Betaproteobacteria bacterium SG8_41','species'),(1703392,1318598,'Dehalococcoidia bacterium DG_18','species'),(1703393,1318598,'Dehalococcoidia bacterium DG_22','species'),(1703394,1318598,'Dehalococcoidia bacterium SG8_51_3','species'),(1703395,1318598,'Dehalococcoidia bacterium SM23_28_1','species'),(1703396,1318598,'Dehalococcoidia bacterium SM23_28_2','species'),(1703397,122706,'Deltaproteobacteria bacterium DG_8','species'),(1703398,122706,'Deltaproteobacteria bacterium SG8_13','species'),(1703399,122706,'Deltaproteobacteria bacterium SM23_61','species'),(1703400,1403365,'Desulfobacterales bacterium SG8_35','species'),(1703401,1403365,'Desulfobacterales bacterium SG8_35_2','species'),(1703402,33811,'Gammaproteobacteria bacterium SG8_11','species'),(1703403,33811,'Gammaproteobacteria bacterium SG8_15','species'),(1703404,33811,'Gammaproteobacteria bacterium SG8_30','species'),(1703405,33811,'Gammaproteobacteria bacterium SG8_31','species'),(1703406,33811,'Gammaproteobacteria bacterium SG8_47','species'),(1703407,213495,'Myxococcales bacterium SG8_38','species'),(1703408,213495,'Myxococcales bacterium SG8_38_1','species'),(1703409,1546154,'Phycisphaerae bacterium SG8_4','species'),(1703410,1546154,'Phycisphaerae bacterium SM1_79','species'),(1703411,1546154,'Phycisphaerae bacterium SM23_30','species'),(1703412,1546154,'Phycisphaerae bacterium SM23_33','species'),(1703413,473814,'Planctomycetes bacterium DG_20','species'),(1703414,473814,'Planctomycetes bacterium DG_23','species'),(1703415,473814,'Planctomycetes bacterium DG_58','species'),(1703416,939858,'Thiotrichales bacterium SG8_50','species'),(1703417,651655,'Amietophrynus arabicus','species'),(1703418,651655,'Amietophrynus asmarae','species'),(1703419,651655,'Amietophrynus blanfordii','species'),(1703420,651655,'Amietophrynus dodsoni','species'),(1703421,651655,'Amietophrynus pentoni','species'),(1703422,651655,'Amietophrynus tihamicus','species'),(1703423,1379697,'candidate division Zixibacteria bacterium DG_27','species'),(1703424,1379697,'candidate division Zixibacteria bacterium SM1_73','species'),(1703425,1379697,'candidate division Zixibacteria bacterium SM23_73','species'),(1703426,1379697,'candidate division Zixibacteria bacterium SM23_73_2','species'),(1703427,1379697,'candidate division Zixibacteria bacterium SM23_73_3','species'),(1703428,1379697,'candidate division Zixibacteria bacterium SM23_81','species'),(1703429,212534,'Raphidiophrys heterophryoidea','species'),(1703430,299888,'Choanocystis sp. FB-2015','species'),(1703431,299834,'Acanthocystis sp. FB-2015','species'),(1703432,172821,'Amastigomonas sp. FB-2015','species'),(1703433,1873,'Micromonospora sp. RL09-050-HVF-A','species'),(1703434,32008,'Burkholderia sp. JPY680','species'),(1703435,32008,'Burkholderia sp. JPY681','species'),(1703436,32008,'Burkholderia sp. JPY682','species'),(1703437,32008,'Burkholderia sp. JPY687','species'),(1703438,32008,'Burkholderia sp. JPY690','species'),(1703439,32008,'Burkholderia sp. JPY694','species'),(1703440,32008,'Burkholderia sp. JPY696','species'),(1703441,32008,'Burkholderia sp. JPY697','species'),(1703442,32008,'Burkholderia sp. JPY802','species'),(1703443,32008,'Burkholderia sp. JPY804','species'),(1703444,32008,'Burkholderia sp. JPY806','species'),(1703445,32008,'Burkholderia sp. JPY807','species'),(1703446,32008,'Burkholderia sp. JPY927','species'),(1703447,106591,'Ensifer sp. JPY1088','species'),(1703448,106591,'Ensifer sp. JPY1091','species'),(1703449,106591,'Ensifer sp. JPY1111','species'),(1703450,106591,'Ensifer sp. JPY1114','species'),(1703451,106591,'Ensifer sp. JPY1118','species'),(1703452,106591,'Ensifer sp. JPY1123','species'),(1703453,106591,'Ensifer sp. JPY1132','species'),(1703454,106591,'Ensifer sp. JPY1139','species'),(1703455,106591,'Ensifer sp. JPY1142','species'),(1703456,106591,'Ensifer sp. JPY1165','species'),(1703457,106591,'Ensifer sp. JPY1168','species'),(1703458,106591,'Ensifer sp. JPY1210','species'),(1703459,106591,'Ensifer sp. JPY1220','species'),(1703460,106591,'Ensifer sp. JPY1226','species'),(1703461,106591,'Ensifer sp. JPY1228','species'),(1703462,106591,'Ensifer sp. JPY1229','species'),(1703463,106591,'Ensifer sp. JPY1260','species'),(1703464,106591,'Ensifer sp. JPY1431','species'),(1703465,106591,'Ensifer sp. JPY1432','species'),(1703466,106591,'Ensifer sp. JPY851','species'),(1703467,106591,'Ensifer sp. JPY996','species'),(1703468,106591,'Ensifer sp. JPY998','species'),(1703469,379,'Rhizobium sp. JPY1075','species'),(1703470,379,'Rhizobium sp. JPY1145','species'),(1703471,379,'Rhizobium sp. JPY1151','species'),(1703472,379,'Rhizobium sp. JPY1152','species'),(1703473,379,'Rhizobium sp. JPY1153','species'),(1703474,379,'Rhizobium sp. JPY1154','species'),(1703475,379,'Rhizobium sp. JPY1166','species'),(1703476,379,'Rhizobium sp. JPY1170','species'),(1703477,379,'Rhizobium sp. JPY1171','species'),(1703478,379,'Rhizobium sp. JPY1172','species'),(1703479,379,'Rhizobium sp. JPY1198','species'),(1703480,379,'Rhizobium sp. JPY1201','species'),(1703481,379,'Rhizobium sp. JPY1202','species'),(1703482,379,'Rhizobium sp. JPY1206','species'),(1703483,379,'Rhizobium sp. JPY1209','species'),(1703484,379,'Rhizobium sp. JPY1225','species'),(1703485,379,'Rhizobium sp. JPY1252','species'),(1703486,379,'Rhizobium sp. JPY1263','species'),(1703487,379,'Rhizobium sp. JPY1269','species'),(1703488,379,'Rhizobium sp. JPY1283','species'),(1703489,379,'Rhizobium sp. JPY1300','species'),(1703490,379,'Rhizobium sp. JPY1301','species'),(1703491,379,'Rhizobium sp. JPY1318','species'),(1703492,379,'Rhizobium sp. JPY1321','species'),(1703493,379,'Rhizobium sp. JPY1322','species'),(1703494,379,'Rhizobium sp. JPY1323','species'),(1703495,379,'Rhizobium sp. JPY1359','species'),(1703496,379,'Rhizobium sp. JPY1363','species'),(1703497,379,'Rhizobium sp. JPY1367','species'),(1703498,379,'Rhizobium sp. JPY1385','species'),(1703499,379,'Rhizobium sp. JPY1388','species'),(1703500,379,'Rhizobium sp. JPY1389','species'),(1703501,379,'Rhizobium sp. JPY1390','species'),(1703502,379,'Rhizobium sp. JPY1403','species'),(1703503,379,'Rhizobium sp. JPY1404','species'),(1703504,379,'Rhizobium sp. JPY1405','species'),(1703505,379,'Rhizobium sp. JPY1429','species'),(1703506,379,'Rhizobium sp. JPY727','species'),(1703507,379,'Rhizobium sp. JPY732','species'),(1703508,379,'Rhizobium sp. JPY735','species'),(1703509,379,'Rhizobium sp. JPY740','species'),(1703510,379,'Rhizobium sp. JPY773','species'),(1703511,379,'Rhizobium sp. JPY775','species'),(1703512,379,'Rhizobium sp. JPY783','species'),(1703513,379,'Rhizobium sp. JPY785','species'),(1703514,379,'Rhizobium sp. JPY792','species'),(1703515,379,'Rhizobium sp. JPY794','species'),(1703516,379,'Rhizobium sp. JPY810','species'),(1703517,379,'Rhizobium sp. JPY811','species'),(1703518,379,'Rhizobium sp. JPY820','species'),(1703519,379,'Rhizobium sp. JPY826','species'),(1703520,379,'Rhizobium sp. JPY829','species'),(1703521,379,'Rhizobium sp. JPY877','species'),(1703522,379,'Rhizobium sp. JPY880','species'),(1703523,379,'Rhizobium sp. JPY888','species'),(1703524,379,'Rhizobium sp. JPY892','species'),(1703525,379,'Rhizobium sp. JPY924','species'),(1703526,379,'Rhizobium sp. JPY926','species'),(1703527,379,'Rhizobium sp. JPY934','species'),(1703528,379,'Rhizobium sp. JPY936','species'),(1703529,379,'Rhizobium sp. JPY940','species'),(1703530,379,'Rhizobium sp. JPY946','species'),(1703531,379,'Rhizobium sp. JPY947','species'),(1703532,119210,'Influenza A virus (A/Alabama/4006/2014(H3N2))','no rank'),(1703533,119210,'Influenza A virus (A/Alabama/4007/2014(H3N2))','no rank'),(1703534,119210,'Influenza A virus (A/Alabama/4023/2014(H3N2))','no rank'),(1703535,119210,'Influenza A virus (A/Alabama/4024/2014(H3N2))','no rank'),(1703536,119210,'Influenza A virus (A/Alabama/4025/2014(H3N2))','no rank'),(1703537,119210,'Influenza A virus (A/Alabama/4026/2014(H3N2))','no rank'),(1703538,119210,'Influenza A virus (A/Alabama/4027/2014(H3N2))','no rank'),(1703539,119210,'Influenza A virus (A/Alabama/4105/2014(H3N2))','no rank'),(1703540,119210,'Influenza A virus (A/Alabama/4106/2014(H3N2))','no rank'),(1703541,119210,'Influenza A virus (A/Alabama/4107/2014(H3N2))','no rank'),(1703542,119210,'Influenza A virus (A/Alaska/4008/2014(H3N2))','no rank'),(1703543,119210,'Influenza A virus (A/Alaska/4009/2014(H3N2))','no rank'),(1703544,119210,'Influenza A virus (A/Alaska/4028/2014(H3N2))','no rank'),(1703545,119210,'Influenza A virus (A/Alaska/4029/2014(H3N2))','no rank'),(1703546,119210,'Influenza A virus (A/Alaska/4030/2014(H3N2))','no rank'),(1703547,119210,'Influenza A virus (A/Alaska/4031/2014(H3N2))','no rank'),(1703548,119210,'Influenza A virus (A/Alaska/4032/2014(H3N2))','no rank'),(1703549,119210,'Influenza A virus (A/Alaska/4108/2014(H3N2))','no rank'),(1703550,119210,'Influenza A virus (A/California/4109/2014(H3N2))','no rank'),(1703551,119210,'Influenza A virus (A/California/4110/2014(H3N2))','no rank'),(1703552,119210,'Influenza A virus (A/California/4111/2014(H3N2))','no rank'),(1703553,119210,'Influenza A virus (A/California/4112/2014(H3N2))','no rank'),(1703554,119210,'Influenza A virus (A/California/4113/2014(H3N2))','no rank'),(1703555,119210,'Influenza A virus (A/Colorado/4114/2014(H3N2))','no rank'),(1703556,119210,'Influenza A virus (A/Colorado/4115/2014(H3N2))','no rank'),(1703557,119210,'Influenza A virus (A/Colorado/4116/2014(H3N2))','no rank'),(1703558,119210,'Influenza A virus (A/Colorado/4117/2014(H3N2))','no rank'),(1703559,119210,'Influenza A virus (A/Colorado/4118/2014(H3N2))','no rank'),(1703560,119210,'Influenza A virus (A/Colorado/4119/2014(H3N2))','no rank'),(1703561,119210,'Influenza A virus (A/Colorado/4120/2014(H3N2))','no rank'),(1703562,119210,'Influenza A virus (A/Colorado/4121/2014(H3N2))','no rank'),(1703563,119210,'Influenza A virus (A/Colorado/4122/2014(H3N2))','no rank'),(1703564,119210,'Influenza A virus (A/Colorado/4123/2014(H3N2))','no rank'),(1703565,119210,'Influenza A virus (A/Colorado/4124/2014(H3N2))','no rank'),(1703566,119210,'Influenza A virus (A/Florida/4010/2014(H3N2))','no rank'),(1703567,119210,'Influenza A virus (A/Florida/4011/2014(H3N2))','no rank'),(1703568,119210,'Influenza A virus (A/Florida/4012/2014(H3N2))','no rank'),(1703569,119210,'Influenza A virus (A/Florida/4033/2014(H3N2))','no rank'),(1703570,119210,'Influenza A virus (A/Florida/4034/2014(H3N2))','no rank'),(1703571,119210,'Influenza A virus (A/Florida/4035/2014(H3N2))','no rank'),(1703572,119210,'Influenza A virus (A/Florida/4036/2014(H3N2))','no rank'),(1703573,119210,'Influenza A virus (A/Florida/4037/2014(H3N2))','no rank'),(1703574,119210,'Influenza A virus (A/Florida/4125/2014(H3N2))','no rank'),(1703575,119210,'Influenza A virus (A/Florida/4126/2014(H3N2))','no rank'),(1703576,119210,'Influenza A virus (A/Florida/4127/2014(H3N2))','no rank'),(1703577,119210,'Influenza A virus (A/Florida/4128/2014(H3N2))','no rank'),(1703578,119210,'Influenza A virus (A/Florida/4129/2014(H3N2))','no rank'),(1703579,119210,'Influenza A virus (A/Georgia/4013/2014(H3N2))','no rank'),(1703580,119210,'Influenza A virus (A/Georgia/4038/2014(H3N2))','no rank'),(1703581,119210,'Influenza A virus (A/Georgia/4039/2014(H3N2))','no rank'),(1703582,119210,'Influenza A virus (A/Georgia/4040/2014(H3N2))','no rank'),(1703583,119210,'Influenza A virus (A/Georgia/4041/2014(H3N2))','no rank'),(1703584,119210,'Influenza A virus (A/Georgia/4042/2014(H3N2))','no rank'),(1703585,119210,'Influenza A virus (A/Georgia/4043/2014(H3N2))','no rank'),(1703586,119210,'Influenza A virus (A/Georgia/4044/2014(H3N2))','no rank'),(1703587,119210,'Influenza A virus (A/Georgia/4045/2014(H3N2))','no rank'),(1703588,119210,'Influenza A virus (A/Georgia/4046/2014(H3N2))','no rank'),(1703589,119210,'Influenza A virus (A/Georgia/4047/2014(H3N2))','no rank'),(1703590,119210,'Influenza A virus (A/Georgia/4048/2014(H3N2))','no rank'),(1703591,119210,'Influenza A virus (A/Georgia/4049/2014(H3N2))','no rank'),(1703592,119210,'Influenza A virus (A/Georgia/4050/2014(H3N2))','no rank'),(1703593,119210,'Influenza A virus (A/Georgia/4051/2014(H3N2))','no rank'),(1703594,119210,'Influenza A virus (A/Georgia/4052/2014(H3N2))','no rank'),(1703595,119210,'Influenza A virus (A/Georgia/4053/2014(H3N2))','no rank'),(1703596,119210,'Influenza A virus (A/Georgia/4054/2014(H3N2))','no rank'),(1703597,119210,'Influenza A virus (A/Georgia/4055/2014(H3N2))','no rank'),(1703598,119210,'Influenza A virus (A/Georgia/4056/2014(H3N2))','no rank'),(1703599,119210,'Influenza A virus (A/Georgia/4057/2014(H3N2))','no rank'),(1703600,119210,'Influenza A virus (A/Georgia/4058/2014(H3N2))','no rank'),(1703601,119210,'Influenza A virus (A/Georgia/4059/2014(H3N2))','no rank'),(1703602,119210,'Influenza A virus (A/Georgia/4060/2014(H3N2))','no rank'),(1703603,119210,'Influenza A virus (A/Georgia/4061/2014(H3N2))','no rank'),(1703604,119210,'Influenza A virus (A/Georgia/4062/2014(H3N2))','no rank'),(1703605,119210,'Influenza A virus (A/Georgia/4063/2014(H3N2))','no rank'),(1703606,119210,'Influenza A virus (A/Georgia/4064/2014(H3N2))','no rank'),(1703607,119210,'Influenza A virus (A/Georgia/4065/2014(H3N2))','no rank'),(1703608,119210,'Influenza A virus (A/Georgia/4130/2014(H3N2))','no rank'),(1703609,119210,'Influenza A virus (A/Georgia/4131/2014(H3N2))','no rank'),(1703610,119210,'Influenza A virus (A/Georgia/4132/2014(H3N2))','no rank'),(1703611,119210,'Influenza A virus (A/Georgia/4133/2014(H3N2))','no rank'),(1703612,119210,'Influenza A virus (A/Georgia/4134/2014(H3N2))','no rank'),(1703613,119210,'Influenza A virus (A/Georgia/4135/2014(H3N2))','no rank'),(1703614,119210,'Influenza A virus (A/Georgia/4136/2014(H3N2))','no rank'),(1703615,119210,'Influenza A virus (A/Georgia/4137/2014(H3N2))','no rank'),(1703616,119210,'Influenza A virus (A/Georgia/4138/2014(H3N2))','no rank'),(1703617,119210,'Influenza A virus (A/Georgia/4139/2014(H3N2))','no rank'),(1703618,119210,'Influenza A virus (A/Georgia/4140/2014(H3N2))','no rank'),(1703619,119210,'Influenza A virus (A/Guam/4014/2014(H3N2))','no rank'),(1703620,119210,'Influenza A virus (A/Guam/4015/2014(H3N2))','no rank'),(1703621,119210,'Influenza A virus (A/Guam/4016/2014(H3N2))','no rank'),(1703622,119210,'Influenza A virus (A/Guam/4022/2014(H3N2))','no rank'),(1703623,119210,'Influenza A virus (A/Illinois/4141/2014(H3N2))','no rank'),(1703624,119210,'Influenza A virus (A/Illinois/4142/2014(H3N2))','no rank'),(1703625,119210,'Influenza A virus (A/Japan/4143/2014(H3N2))','no rank'),(1703626,119210,'Influenza A virus (A/Kentucky/4144/2014(H3N2))','no rank'),(1703627,119210,'Influenza A virus (A/Kentucky/4145/2014(H3N2))','no rank'),(1703628,119210,'Influenza A virus (A/Kentucky/4146/2014(H3N2))','no rank'),(1703629,119210,'Influenza A virus (A/Louisiana/4147/2014(H3N2))','no rank'),(1703630,119210,'Influenza A virus (A/Louisiana/4148/2014(H3N2))','no rank'),(1703631,119210,'Influenza A virus (A/Louisiana/4149/2014(H3N2))','no rank'),(1703632,119210,'Influenza A virus (A/Minnesota/4150/2014(H3N2))','no rank'),(1703633,119210,'Influenza A virus (A/Mississippi/4066/2014(H3N2))','no rank'),(1703634,119210,'Influenza A virus (A/Mississippi/4067/2014(H3N2))','no rank'),(1703635,119210,'Influenza A virus (A/Mississippi/4151/2014(H3N2))','no rank'),(1703636,119210,'Influenza A virus (A/Mississippi/4152/2014(H3N2))','no rank'),(1703637,119210,'Influenza A virus (A/Nebraska/4153/2014(H3N2))','no rank'),(1703638,119210,'Influenza A virus (A/Nebraska/4154/2014(H3N2))','no rank'),(1703639,119210,'Influenza A virus (A/Nebraska/4155/2014(H3N2))','no rank'),(1703640,119210,'Influenza A virus (A/Nebraska/4156/2014(H3N2))','no rank'),(1703641,119210,'Influenza A virus (A/Nebraska/4157/2014(H3N2))','no rank'),(1703642,119210,'Influenza A virus (A/Nevada/4158/2014(H3N2))','no rank'),(1703643,119210,'Influenza A virus (A/New Jersey/4068/2014(H3N2))','no rank'),(1703644,119210,'Influenza A virus (A/New Jersey/4159/2014(H3N2))','no rank'),(1703645,119210,'Influenza A virus (A/New York/4160/2014(H3N2))','no rank'),(1703646,119210,'Influenza A virus (A/New York/4161/2014(H3N2))','no rank'),(1703647,119210,'Influenza A virus (A/New York/4162/2014(H3N2))','no rank'),(1703648,119210,'Influenza A virus (A/New York/4163/2014(H3N2))','no rank'),(1703649,119210,'Influenza A virus (A/New York/4164/2014(H3N2))','no rank'),(1703650,119210,'Influenza A virus (A/North Carolina/4018/2014(H3N2))','no rank'),(1703651,119210,'Influenza A virus (A/North Carolina/4069/2014(H3N2))','no rank'),(1703652,119210,'Influenza A virus (A/North Carolina/4070/2014(H3N2))','no rank'),(1703653,119210,'Influenza A virus (A/North Carolina/4071/2014(H3N2))','no rank'),(1703654,119210,'Influenza A virus (A/North Carolina/4072/2014(H3N2))','no rank'),(1703655,119210,'Influenza A virus (A/North Carolina/4073/2014(H3N2))','no rank'),(1703656,119210,'Influenza A virus (A/North Carolina/4074/2014(H3N2))','no rank'),(1703657,119210,'Influenza A virus (A/North Carolina/4075/2014(H3N2))','no rank'),(1703658,119210,'Influenza A virus (A/North Carolina/4076/2014(H3N2))','no rank'),(1703659,119210,'Influenza A virus (A/North Carolina/4077/2014(H3N2))','no rank'),(1703660,119210,'Influenza A virus (A/North Carolina/4078/2014(H3N2))','no rank'),(1703661,119210,'Influenza A virus (A/North Carolina/4079/2014(H3N2))','no rank'),(1703662,119210,'Influenza A virus (A/North Carolina/4080/2014(H3N2))','no rank'),(1703663,119210,'Influenza A virus (A/North Carolina/4081/2014(H3N2))','no rank'),(1703664,119210,'Influenza A virus (A/North Carolina/4082/2014(H3N2))','no rank'),(1703665,119210,'Influenza A virus (A/North Carolina/4083/2014(H3N2))','no rank'),(1703666,119210,'Influenza A virus (A/North Carolina/4084/2014(H3N2))','no rank'),(1703667,119210,'Influenza A virus (A/North Carolina/4085/2014(H3N2))','no rank'),(1703668,119210,'Influenza A virus (A/North Carolina/4086/2014(H3N2))','no rank'),(1703669,119210,'Influenza A virus (A/North Carolina/4087/2014(H3N2))','no rank'),(1703670,119210,'Influenza A virus (A/North Carolina/4088/2014(H3N2))','no rank'),(1703671,119210,'Influenza A virus (A/North Carolina/4089/2014(H3N2))','no rank'),(1703672,119210,'Influenza A virus (A/North Carolina/4090/2014(H3N2))','no rank'),(1703673,119210,'Influenza A virus (A/North Carolina/4091/2014(H3N2))','no rank'),(1703674,119210,'Influenza A virus (A/North Carolina/4092/2014(H3N2))','no rank'),(1703675,119210,'Influenza A virus (A/North Carolina/4093/2014(H3N2))','no rank'),(1703676,119210,'Influenza A virus (A/North Carolina/4094/2014(H3N2))','no rank'),(1703677,119210,'Influenza A virus (A/North Carolina/4165/2014(H3N2))','no rank'),(1703678,119210,'Influenza A virus (A/North Carolina/4166/2014(H3N2))','no rank'),(1703679,119210,'Influenza A virus (A/North Carolina/4167/2014(H3N2))','no rank'),(1703680,119210,'Influenza A virus (A/North Carolina/4168/2014(H3N2))','no rank'),(1703681,119210,'Influenza A virus (A/North Carolina/4169/2014(H3N2))','no rank'),(1703682,119210,'Influenza A virus (A/North Carolina/4170/2014(H3N2))','no rank'),(1703683,119210,'Influenza A virus (A/North Carolina/4171/2014(H3N2))','no rank'),(1703684,119210,'Influenza A virus (A/North Carolina/4172/2014(H3N2))','no rank'),(1703685,119210,'Influenza A virus (A/North Carolina/4173/2014(H3N2))','no rank'),(1703686,119210,'Influenza A virus (A/North Carolina/4174/2014(H3N2))','no rank'),(1703687,119210,'Influenza A virus (A/North Carolina/4175/2014(H3N2))','no rank'),(1703688,119210,'Influenza A virus (A/North Carolina/4176/2014(H3N2))','no rank'),(1703689,119210,'Influenza A virus (A/North Carolina/4177/2014(H3N2))','no rank'),(1703690,119210,'Influenza A virus (A/North Carolina/4178/2014(H3N2))','no rank'),(1703691,119210,'Influenza A virus (A/North Carolina/4179/2014(H3N2))','no rank'),(1703692,119210,'Influenza A virus (A/North Carolina/4180/2014(H3N2))','no rank'),(1703693,119210,'Influenza A virus (A/North Carolina/4181/2014(H3N2))','no rank'),(1703694,119210,'Influenza A virus (A/North Carolina/4182/2014(H3N2))','no rank'),(1703695,119210,'Influenza A virus (A/North Carolina/4183/2014(H3N2))','no rank'),(1703696,119210,'Influenza A virus (A/North Carolina/4184/2014(H3N2))','no rank'),(1703697,119210,'Influenza A virus (A/North Carolina/4185/2014(H3N2))','no rank'),(1703698,119210,'Influenza A virus (A/North Carolina/4186/2014(H3N2))','no rank'),(1703699,119210,'Influenza A virus (A/North Carolina/4187/2014(H3N2))','no rank'),(1703700,119210,'Influenza A virus (A/North Carolina/4188/2014(H3N2))','no rank'),(1703701,119210,'Influenza A virus (A/North Carolina/4189/2014(H3N2))','no rank'),(1703702,119210,'Influenza A virus (A/North Carolina/4190/2014(H3N2))','no rank'),(1703703,119210,'Influenza A virus (A/North Carolina/4191/2014(H3N2))','no rank'),(1703704,119210,'Influenza A virus (A/North Carolina/4192/2014(H3N2))','no rank'),(1703705,119210,'Influenza A virus (A/North Dakota/4193/2014(H3N2))','no rank'),(1703706,119210,'Influenza A virus (A/Oklahoma/4095/2014(H3N2))','no rank'),(1703707,119210,'Influenza A virus (A/Oklahoma/4194/2014(H3N2))','no rank'),(1703708,119210,'Influenza A virus (A/Oklahoma/4195/2014(H3N2))','no rank'),(1703709,119210,'Influenza A virus (A/Oklahoma/4196/2014(H3N2))','no rank'),(1703710,119210,'Influenza A virus (A/Oklahoma/4197/2014(H3N2))','no rank'),(1703711,119210,'Influenza A virus (A/Oklahoma/4198/2014(H3N2))','no rank'),(1703712,119210,'Influenza A virus (A/Oklahoma/4199/2014(H3N2))','no rank'),(1703713,119210,'Influenza A virus (A/Oklahoma/4200/2014(H3N2))','no rank'),(1703714,119210,'Influenza A virus (A/Oklahoma/4201/2014(H3N2))','no rank'),(1703715,119210,'Influenza A virus (A/Oklahoma/4202/2014(H3N2))','no rank'),(1703716,119210,'Influenza A virus (A/South Korea/4017/2014(H3N2))','no rank'),(1703717,119210,'Influenza A virus (A/Texas/4096/2014(H3N2))','no rank'),(1703718,119210,'Influenza A virus (A/Texas/4097/2014(H3N2))','no rank'),(1703719,119210,'Influenza A virus (A/Texas/4203/2014(H3N2))','no rank'),(1703720,119210,'Influenza A virus (A/Texas/4204/2014(H3N2))','no rank'),(1703721,119210,'Influenza A virus (A/Texas/4205/2014(H3N2))','no rank'),(1703722,119210,'Influenza A virus (A/Texas/4206/2014(H3N2))','no rank'),(1703723,119210,'Influenza A virus (A/Texas/4207/2014(H3N2))','no rank'),(1703724,119210,'Influenza A virus (A/Texas/4208/2014(H3N2))','no rank'),(1703725,119210,'Influenza A virus (A/Texas/4209/2014(H3N2))','no rank'),(1703726,119210,'Influenza A virus (A/Texas/4210/2014(H3N2))','no rank'),(1703727,119210,'Influenza A virus (A/Texas/4211/2014(H3N2))','no rank'),(1703728,119210,'Influenza A virus (A/Texas/4212/2014(H3N2))','no rank'),(1703729,119210,'Influenza A virus (A/Texas/4213/2014(H3N2))','no rank'),(1703730,119210,'Influenza A virus (A/Texas/4214/2014(H3N2))','no rank'),(1703731,119210,'Influenza A virus (A/Utah/4215/2014(H3N2))','no rank'),(1703732,119210,'Influenza A virus (A/Virginia/4216/2014(H3N2))','no rank'),(1703733,119210,'Influenza A virus (A/Washington/4217/2014(H3N2))','no rank'),(1703734,119210,'Influenza A virus (A/Washington/4218/2014(H3N2))','no rank'),(1703735,119210,'Influenza A virus (A/Washington/4219/2014(H3N2))','no rank'),(1703736,119210,'Influenza A virus (A/Washington/4220/2014(H3N2))','no rank'),(1703737,119210,'Influenza A virus (A/Washington/4222/2014(H3N2))','no rank'),(1703738,119210,'Influenza A virus (A/Wyoming/4221/2014(H3N2))','no rank'),(1703739,11520,'Influenza B virus (B/Mississippi/4224/2014)','no rank'),(1703740,11520,'Influenza B virus (B/Florida/4019/2014)','no rank'),(1703741,11520,'Influenza B virus (B/Florida/4099/2014)','no rank'),(1703742,11520,'Influenza B virus (B/Florida/4103/2014)','no rank'),(1703743,11520,'Influenza B virus (B/Georgia/4100/2014)','no rank'),(1703744,11520,'Influenza B virus (B/Georgia/4104/2014)','no rank'),(1703745,11520,'Influenza B virus (B/Guam/4020/2014)','no rank'),(1703746,11520,'Influenza B virus (B/Guam/4021/2014)','no rank'),(1703747,11520,'Influenza B virus (B/Guam/4101/2014)','no rank'),(1703748,11520,'Influenza B virus (B/Guam/4102/2014)','no rank'),(1703749,11520,'Influenza B virus (B/Hawaii/4098/2014)','no rank'),(1703750,11520,'Influenza B virus (B/Louisiana/4223/2014)','no rank'),(1703751,1783234,'candidate division WOR-1','no rank'),(1703752,61710,'Okutania','genus'),(1703753,1703752,'Okutania anonycha','species'),(1703755,1783234,'candidate division WOR-3','phylum'),(1703756,93048,'Gonatopsis makko','species'),(1703757,2949,'Symbiodinium antillogorgium','species'),(1703758,2949,'Symbiodinium endomadracis','species'),(1703759,8383,'Bufo sp. DMP-2015','species'),(1703760,139667,'Diopsis sp. BOLD:ACH1788','species'),(1703761,910027,'candidate division BRC1 bacterium SM23_51','species'),(1703762,49928,'bacterium SM23_31','species'),(1703763,49928,'bacterium SM23_57','species'),(1703764,1046984,'Parcubacteria bacterium DG_72','species'),(1703765,1046984,'Parcubacteria bacterium DG_74_1','species'),(1703766,1046984,'Parcubacteria bacterium DG_74_2','species'),(1703767,1046984,'Parcubacteria bacterium DG_74_3','species'),(1703768,1046984,'Parcubacteria bacterium SG8_24','species'),(1703769,1046980,'Microgenomates bacterium DG_75','species'),(1703770,1156500,'candidate division TA06 bacterium DG_24','species'),(1703771,1156500,'candidate division TA06 bacterium DG_26','species'),(1703772,1156500,'candidate division TA06 bacterium DG_78','species'),(1703773,1156500,'candidate division TA06 bacterium SM1_40','species'),(1703774,1156500,'candidate division TA06 bacterium SM23_40','species'),(1703775,1703751,'candidate division WOR_1 bacterium DG_54_3','species'),(1703776,1047005,'Omnitrophica WOR_2 bacterium SM23_29','species'),(1703777,1047005,'Omnitrophica WOR_2 bacterium SM23_72','species'),(1703778,1703755,'candidate division WOR_3 bacterium SM1_77','species'),(1703779,1703755,'candidate division WOR_3 bacterium SM23_42','species'),(1703780,1703755,'candidate division WOR_3 bacterium SM23_60','species'),(1703781,910046,'Latescibacteria bacterium DG_63','species'),(1703782,65186,'Agathacrista','genus'),(1703784,445244,'Condylostomides sp. NMF-2015','species'),(1703785,5962,'Stentor igneus','species'),(1703786,5962,'Stentor roeselii','species'),(1703787,1489882,'Grahamichthys radiata','species'),(1703788,376889,'Thalasseleotris iota','species'),(1703789,270660,'Trichonotus setiger','species'),(1703790,270660,'Trichonotus filamentosus','species'),(1703791,270660,'Trichonotus cf. setiger TJN-2015','species'),(1703793,390344,'Crapatalus','genus'),(1703794,1703793,'Crapatalus munroi','species'),(1703795,1585639,'Enigmapercis','genus'),(1703796,1703795,'Enigmapercis acutirostris','species'),(1703797,270598,'Tewara','genus'),(1703798,1703797,'Tewara cranwellae','species'),(1703807,49647,'Primula conspersa','species'),(1703808,49647,'Primula pamirica','species'),(1703809,49647,'Primula tibetica','species'),(1703810,49647,'Primula zambalensis','species'),(1703811,35939,'Impatiens kinabaluensis','species'),(1703812,4606,'Festuca arundinacea subsp. orientalis','subspecies'),(1703813,132460,'Rhynchosia sublobata','species'),(1703814,4608,'Festuca pratensis subsp. pratensis','subspecies'),(1703815,1432311,'environmental samples','no rank'),(1703816,1703815,'uncultured Candidatus Latescibacter sp.','species'),(1703817,1432328,'environmental samples','no rank'),(1703818,1703817,'uncultured Candidatus Paceibacter sp.','species'),(1703819,489821,'Norovirus Hu/GII.4/M12-025/2012/JP','no rank'),(1703820,489821,'Norovirus Hu/GII.4/M12-035/2012/JP','no rank'),(1703821,489821,'Norovirus Hu/GII.4/M12-039/2012/JP','no rank'),(1703822,489821,'Norovirus Hu/GII.4/M12-049/2012/JP','no rank'),(1703823,489821,'Norovirus Hu/GII.4/S11-007/2011/JP','no rank'),(1703824,489821,'Norovirus Hu/GII.4/S11-008/2011/JP','no rank'),(1703825,489821,'Norovirus Hu/GII.4/S11-022/2011/JP','no rank'),(1703826,489821,'Norovirus Hu/GII.4/S11-026/2011/JP','no rank'),(1703827,489821,'Norovirus Hu/GII.4/S11-028/2011/JP','no rank'),(1703828,489821,'Norovirus Hu/GII.4/S11-029/2011/JP','no rank'),(1703829,489821,'Norovirus Hu/GII.7/S11-030/2011/JP','no rank'),(1703830,489821,'Norovirus Hu/GII.4/S11-031/2011/JP','no rank'),(1703831,489821,'Norovirus Hu/GII.4/S11-032/2011/JP','no rank');
INSERT INTO `taxonomy` VALUES (1703832,489821,'Norovirus Hu/GII.4/S11-033/2011/JP','no rank'),(1703833,489821,'Norovirus Hu/GII.4/S11-034/2011/JP','no rank'),(1703834,489821,'Norovirus Hu/GII.4/S11-036/2011/JP','no rank'),(1703835,489821,'Norovirus Hu/GII.4/S11-040/2011/JP','no rank'),(1703836,489821,'Norovirus Hu/GII.4/S11-041/2011/JP','no rank'),(1703837,489821,'Norovirus Hu/GII.4/S11-043/2011/JP','no rank'),(1703838,489821,'Norovirus Hu/GII.4/S11-047/2011/JP','no rank'),(1703839,489821,'Norovirus Hu/GII.4/S11-048/2011/JP','no rank'),(1703840,489821,'Norovirus Hu/GII.4/S11-049/2011/JP','no rank'),(1703841,489821,'Norovirus Hu/GII.4/S11-057/2011/JP','no rank'),(1703842,489821,'Norovirus Hu/GII.4/S11-059/2011/JP','no rank'),(1703843,489821,'Norovirus Hu/GII.4/S11-065/2011/JP','no rank'),(1703844,489821,'Norovirus Hu/GII.4/S12-069/2012/JP','no rank'),(1703845,489821,'Norovirus Hu/GII.4/S12-079/2012/JP','no rank'),(1703846,489821,'Norovirus Hu/GII.4/S12-080/2012/JP','no rank'),(1703847,489821,'Norovirus Hu/GII.4/S12-101/2012/JP','no rank'),(1703848,489821,'Norovirus Hu/GII.4/S12-224/2012/JP','no rank'),(1703849,489821,'Norovirus Hu/GII.4/S12-235/2012/JP','no rank'),(1703850,489821,'Norovirus Hu/GII.4/S12-244/2012/JP','no rank'),(1703851,489821,'Norovirus Hu/GII.4/S12-328/2012/JP','no rank'),(1703852,489821,'Norovirus Hu/GII.4/S12-339/2012/JP','no rank'),(1703853,489821,'Norovirus Hu/GII.4/S13-001/2013/JP','no rank'),(1703854,579114,'Norovirus Hu/GII.14/S12-145/2012/JP','no rank'),(1703855,579114,'Norovirus Hu/GII.14/S12-148/2012/JP','no rank'),(1703856,579114,'Norovirus Hu/GII.14/S12-151/2012/JP','no rank'),(1703857,579114,'Norovirus Hu/GII.14/S12-233/2012/JP','no rank'),(1703858,490042,'Norovirus Hu/GII.7/S12-084/2012/JP','no rank'),(1703859,490042,'Norovirus Hu/GII.7/S12-219/2012/JP','no rank'),(1703860,490042,'Norovirus Hu/GII.7/S12-232/2012/JP','no rank'),(1703861,490039,'Norovirus Hu/GII.2/S13-016/2013/JP','no rank'),(1703862,490039,'Norovirus Hu/GII.2/S13-104/2013/JP','no rank'),(1703863,647520,'Norovirus Hu/GI.6/M12-038/2012/JP','no rank'),(1703864,38240,'Basidiomycota sp. HR1-1','species'),(1703865,66044,'Triodia sp. 01340','species'),(1703866,66044,'Triodia sp. 10589','species'),(1703872,1988,'Actinomadura sp. N8','species'),(1703873,2005,'Microbispora sp. LM51A','species'),(1703874,2005,'Microbispora sp. LM5AA','species'),(1703875,33882,'Microbacterium sp. y2','species'),(1703876,749853,'uncultured marine benthic group B euryarchaeote','species'),(1703877,749853,'uncultured marine benthic group D euryarchaeote','species'),(1703878,469,'Acinetobacter sp. FZW.21','species'),(1703879,469,'Acinetobacter sp. FZW.22','species'),(1703880,469,'Acinetobacter sp. FZW.23','species'),(1703881,1386,'Bacillus sp. FZW.11','species'),(1703882,1386,'Bacillus sp. FZW.12','species'),(1703883,1386,'Bacillus sp. FZW.13','species'),(1703884,1386,'Bacillus sp. FZW.14','species'),(1703885,1386,'Bacillus sp. FZW.15','species'),(1703886,44249,'Paenibacillus sp. FZW.41','species'),(1703907,1386,'Bacillus sp. DST107','species'),(1703908,1386,'Bacillus sp. DST110','species'),(1703909,2013,'Nocardiopsis sp. DST105','species'),(1703910,2013,'Nocardiopsis sp. DST95','species'),(1703911,1835,'Saccharopolyspora sp. DST97','species'),(1703912,1835,'Saccharopolyspora sp. DST98','species'),(1703913,1883,'Streptomyces sp. DST104','species'),(1703914,78537,'actinobacterium DST101','species'),(1703915,93217,'Pandoraea sp. MSMB2369','species'),(1703916,93217,'Pandoraea sp. MSMB2376','species'),(1703920,1883,'Streptomyces sp. CB02488','species'),(1703921,1883,'Streptomyces sp. CB02058','species'),(1703922,1883,'Streptomyces sp. CB02414','species'),(1703923,1883,'Streptomyces sp. TSRI0395','species'),(1703924,1883,'Streptomyces sp. CB02056','species'),(1703925,1883,'Streptomyces sp. TSRI0445','species'),(1703926,1883,'Streptomyces sp. MJM1172','species'),(1703927,1883,'Streptomyces sp. CB00455','species'),(1703928,1883,'Streptomyces sp. CB00072','species'),(1703929,1883,'Streptomyces sp. CB01249','species'),(1703930,2063,'Kitasatospora sp. CB01950','species'),(1703931,1883,'Streptomyces sp. TSRI0261','species'),(1703932,1883,'Streptomyces sp. CB00316','species'),(1703933,1883,'Streptomyces sp. CB01580','species'),(1703934,1883,'Streptomyces sp. CB02130','species'),(1703935,1883,'Streptomyces sp. CB02366','species'),(1703936,1873,'Micromonospora sp. TSRI0369','species'),(1703937,1883,'Streptomyces sp. CB03234','species'),(1703938,1883,'Streptomyces sp. CB02009','species'),(1703939,1883,'Streptomyces sp. CB02115','species'),(1703940,1883,'Streptomyces sp. CB02261','species'),(1703941,1883,'Streptomyces sp. CB02460','species'),(1703942,1883,'Streptomyces sp. TSRI0107','species'),(1703943,1883,'Streptomyces sp. CB01883','species'),(1703944,1883,'Streptomyces sp. CB02400','species'),(1703945,1813,'Amycolatopsis sp. CB00013','species'),(1703946,232115,'Mesonia sp. MF326','species'),(1703947,1883,'Streptomyces sp. GKU257-1','species'),(1703948,374,'Bradyrhizobium sp. 1981_73_7','species'),(1703949,374,'Bradyrhizobium sp. 1985_16_3','species'),(1703950,374,'Bradyrhizobium sp. 1993_122_3','species'),(1703951,374,'Bradyrhizobium sp. 1998_7_2','species'),(1703952,374,'Bradyrhizobium sp. 2004_17_7','species'),(1703953,374,'Bradyrhizobium sp. 2006_11_2','species'),(1703954,374,'Bradyrhizobium sp. Forest_121_3','species'),(1703955,374,'Bradyrhizobium sp. Waste_48_4','species'),(1703956,68287,'Mesorhizobium sp. 1981_3_4','species'),(1703957,379,'Rhizobium sp. 1981_107_9','species'),(1703958,379,'Rhizobium sp. 1993_122_1','species'),(1703959,379,'Rhizobium sp. 2004_101_5','species'),(1703960,379,'Rhizobium sp. N113','species'),(1703961,379,'Rhizobium sp. N1314','species'),(1703962,379,'Rhizobium sp. N1341','species'),(1703963,379,'Rhizobium sp. N561','species'),(1703964,379,'Rhizobium sp. N621','species'),(1703965,379,'Rhizobium sp. N6212','species'),(1703966,379,'Rhizobium sp. N731','species'),(1703967,379,'Rhizobium sp. N741','species'),(1703968,379,'Rhizobium sp. N871','species'),(1703969,379,'Rhizobium sp. N324','species'),(1703970,379,'Rhizobium sp. N541','species'),(1703971,379,'Rhizobium sp. N941','species'),(1703972,379,'Rhizobium sp. N4311','species'),(1703973,1185872,'Desertifilum sp. RBD02','species'),(1703974,1158,'Oscillatoria sp. RBD01','species'),(1703975,1129,'Synechococcus sp. RBD04','species'),(1703976,190693,'Leucosticte sillemi','species'),(1703977,1348119,'Mycosisymbrium','genus'),(1703978,1703977,'Mycosisymbrium cirrhosum','species'),(1703979,4958,'Debaryomyces sp. DBAH29','species'),(1703980,766728,'Meyerozyma sp. DBAB75','species'),(1703981,766728,'Meyerozyma sp. DBAC39','species'),(1703982,766728,'Meyerozyma sp. DBAC42','species'),(1703983,766728,'Meyerozyma sp. DBAD02','species'),(1703984,766728,'Meyerozyma sp. DBAL07','species'),(1703985,766728,'Meyerozyma sp. DBN28','species'),(1703986,766728,'Meyerozyma sp. DBV18','species'),(1703987,766728,'Meyerozyma sp. DBV20','species'),(1703988,766728,'Meyerozyma sp. DBV22','species'),(1703989,4930,'Saccharomyces sp. DBP56','species'),(1703990,4930,'Saccharomyces sp. DBP57','species'),(1703991,311473,'Saccharomycetales sp. DBP12','species'),(1703992,422841,'Saccharomycodaceae sp. DBAJ26','species'),(1703993,422841,'Saccharomycodaceae sp. DBAJ27','species'),(1703994,114727,'Influenza A virus (A/swine/Minnesota/D09-21045-4/2009(H1N1))','no rank'),(1703995,114727,'Influenza A virus (A/swine/Iowa/A02076921/2015(H1N1))','no rank'),(1703996,114727,'Influenza A virus (A/swine/Iowa/A02076935/2015(H1N1))','no rank'),(1703997,114728,'Influenza A virus (A/swine/Illinois/A02034785/2015(H1N2))','no rank'),(1703998,114728,'Influenza A virus (A/swine/Iowa/A02025359/2015(H1N2))','no rank'),(1703999,114728,'Influenza A virus (A/swine/Iowa/A02025399/2015(H1N2))','no rank'),(1704000,119210,'Influenza A virus (A/swine/North Carolina/A02025402/2015(H3N2))','no rank'),(1704001,114728,'Influenza A virus (A/swine/North Carolina/A02034873/2015(H1N2))','no rank'),(1704002,119210,'Influenza A virus (A/swine/North Carolina/A02035784/2015(H3N2))','no rank'),(1704003,114728,'Influenza A virus (A/swine/North Carolina/A02035808/2015(H1N2))','no rank'),(1704004,119210,'Influenza A virus(A/canine/Korea/S3001/2015(H3N2))','no rank'),(1704005,9650,'Nasua sp. LD-2015','species'),(1704006,32390,'Cotesia cf. erionotae BR-2015','species'),(1704007,286,'Pseudomonas sp. TPF18','species'),(1704008,286,'Pseudomonas sp. TPF35','species'),(1704009,1386,'Bacillus sp. A11CB','species'),(1704010,1386,'Bacillus sp. E11CB','species'),(1704011,1386,'Bacillus sp. S-28','species'),(1704012,83618,'Pseudoxanthomonas sp. R-28','species'),(1704013,1329200,'Fictibacillus sp. US-10','species'),(1704014,1279,'Staphylococcus sp. US-13','species'),(1704015,109265,'Dolichospermum circinale CHAB5664','no rank'),(1704016,136074,'Dolichospermum crassum CHAB5611','no rank'),(1704017,459663,'Sphaerospermopsis aphanizomenoides CHAB4491','no rank'),(1704019,121155,'Odorrana fengkaiensis','species'),(1704022,203693,'unclassified Nitrospira','no rank'),(1704023,1704022,'Nitrospira bacterium SG8_3','species'),(1704024,1704022,'Nitrospira bacterium SG8_35_1','species'),(1704025,1704022,'Nitrospira bacterium SG8_35_4','species'),(1704026,1704022,'Nitrospira bacterium SM23_35','species'),(1704027,211348,'Tylencholaimellus persicus','species'),(1704028,473814,'Planctomycetes bacterium SM23_25','species'),(1704029,473814,'Planctomycetes bacterium SM23_32','species'),(1704030,473814,'Planctomycetes bacterium SM23_65','species'),(1704031,1783234,'candidate division KD3-62','phylum'),(1704032,1704031,'candidate division KD3-62 bacterium DG_56','species'),(1704033,1034366,'Pleuronaia dolabelloides','species'),(1704034,1034366,'Pleuronaia gibbera','species'),(1704035,52378,'Pleurobema cf. oviforme DES-2015','species'),(1704036,1034366,'Pleuronaia cf. barnesiana DES-2015','species'),(1704037,1034366,'Pleuronaia cf. dolabelloides DES-2015','species'),(1704038,89443,'fungal sp. APA-2015','species'),(1704039,78156,'Pseudogymnoascus sp. APA-2015','species'),(1704040,77043,'Rosellinia sp. QL-2015','species'),(1704041,203864,'Cryptosporidium sp. 103','species'),(1704042,203864,'Cryptosporidium sp. 18','species'),(1704043,410656,'ovine metagenome','species'),(1704044,1663,'Arthrobacter sp. ERGS1:01','species'),(1704045,410657,'aquifer metagenome','species'),(1704048,1662280,'Micrachne obtusiflora','species'),(1704050,46347,'Glycyrrhiza sp. NCNPR 1083','species'),(1704051,46347,'Glycyrrhiza sp. NCNPR 11640','species'),(1704052,46347,'Glycyrrhiza sp. NCNPR 12136','species'),(1704053,46347,'Glycyrrhiza sp. NCNPR 12160','species'),(1704054,46347,'Glycyrrhiza sp. NCNPR 13142','species'),(1704055,46347,'Glycyrrhiza sp. NCNPR 13164','species'),(1704056,46347,'Glycyrrhiza sp. NCNPR 13165','species'),(1704057,46347,'Glycyrrhiza sp. NCNPR 144','species'),(1704058,46347,'Glycyrrhiza sp. NCNPR 14929','species'),(1704059,46347,'Glycyrrhiza sp. NCNPR 15002','species'),(1704060,46347,'Glycyrrhiza sp. NCNPR 15003','species'),(1704061,46347,'Glycyrrhiza sp. NCNPR 2472','species'),(1704062,46347,'Glycyrrhiza sp. NCNPR 2919','species'),(1704063,46347,'Glycyrrhiza sp. NCNPR 4983','species'),(1704064,46347,'Glycyrrhiza sp. NCNPR 5008','species'),(1704065,46347,'Glycyrrhiza sp. NCNPR 5217','species'),(1704066,46347,'Glycyrrhiza sp. NCNPR 553','species'),(1704067,46347,'Glycyrrhiza sp. NCNPR 6475','species'),(1704068,46347,'Glycyrrhiza sp. NCNPR 9171','species'),(1704069,46347,'Glycyrrhiza sp. NCNPR 9330','species'),(1704070,46347,'Glycyrrhiza sp. NCNPR 9439','species'),(1704071,46347,'Glycyrrhiza sp. NCNPR D048','species'),(1704072,46347,'Glycyrrhiza sp. NCNPR E037','species'),(1704073,46347,'Glycyrrhiza sp. NCNPR E038','species'),(1704074,642,'Aeromonas sp. Sh 12','species'),(1704075,642,'Aeromonas sp. Sh 8','species'),(1704076,1578,'Lactobacillus sp. TUM BP 140423000-2250','species'),(1704077,226,'Alteromonas sp. ASMS9_8','species'),(1704078,2745,'Halomonas sp. ASGS6_9','species'),(1704079,2745,'Halomonas sp. AScos2_11','species'),(1704081,74030,'Roseovarius sp. JB23','species'),(1704082,69476,'Planctomycetaceae bacterium D2','species'),(1704083,28228,'Colwellia sp. D5','species'),(1704084,28228,'Colwellia sp. D7','species'),(1704085,490732,'Colwelliaceae bacterium D8','species'),(1704086,61432,'Flavobacteriaceae bacterium D9','species'),(1704087,745002,'OM182 bacterium D4','species'),(1704088,1738648,'Methyloterrigena soli','species'),(1704089,45778,'Tetrahymena transformation vector pMcoDel','species'),(1704090,38144,'Human hepegivirus','species'),(1704091,114728,'Influenza A virus (A/swine/Nebraska/A014792599/2014(H1N2))','no rank'),(1704092,547,'Enterobacter sp. PP002','species'),(1704093,561,'Escherichia sp. PP001','species'),(1704094,570,'Klebsiella sp. PP003','species'),(1704095,570,'Klebsiella sp. PP004','species'),(1704096,620,'Shigella sp. PP005','species'),(1704097,102796,'Influenza A virus (A/chicken/Qingdao/001/2014(H9N2))','no rank'),(1704098,102796,'Influenza A virus (A/chicken/Qingdao/002/2014(H9N2))','no rank'),(1704099,102796,'Influenza A virus (A/chicken/Qingdao/003/2014(H9N2))','no rank'),(1704100,102796,'Influenza A virus (A/chicken/Qingdao/004/2014(H9N2))','no rank'),(1704101,102796,'Influenza A virus (A/chicken/Qingdao/005/2014(H9N2))','no rank'),(1704102,102796,'Influenza A virus (A/chicken/Qingdao/006/2014(H9N2))','no rank'),(1704103,102796,'Influenza A virus (A/chicken/Qingdao/007/2014(H9N2))','no rank'),(1704104,102796,'Influenza A virus (A/chicken/Qingdao/008/2014(H9N2))','no rank'),(1704105,102796,'Influenza A virus (A/chicken/Qingdao/009/2014(H9N2))','no rank'),(1704106,102796,'Influenza A virus (A/chicken/Qingdao/010/2014(H9N2))','no rank'),(1704107,102796,'Influenza A virus (A/chicken/Qingdao/011/2014(H9N2))','no rank'),(1704108,102796,'Influenza A virus (A/chicken/Qingdao/012/2014(H9N2))','no rank'),(1704109,102796,'Influenza A virus (A/chicken/Qingdao/013/2014(H9N2))','no rank'),(1704110,102796,'Influenza A virus (A/chicken/Qingdao/014/2014(H9N2))','no rank'),(1704111,102796,'Influenza A virus (A/chicken/Qingdao/015/2014(H9N2))','no rank'),(1704112,102796,'Influenza A virus (A/chicken/Qingdao/017/2014(H9N2))','no rank'),(1704113,102796,'Influenza A virus (A/chicken/Qingdao/018/2014(H9N2))','no rank'),(1704114,102796,'Influenza A virus (A/chicken/Qingdao/019/2014(H9N2))','no rank'),(1704115,102796,'Influenza A virus (A/chicken/Qingdao/020/2014(H9N2))','no rank'),(1704116,102796,'Influenza A virus (A/duck/Qingdao/016/2014(H9N2))','no rank'),(1704117,384619,'Influenza A virus (A/swine/Indiana/A01260918/2015(mixed))','no rank'),(1704118,384619,'Influenza A virus (A/swine/Michigan/A01104086/2015(mixed))','no rank'),(1704119,4783,'Phytophthora cf. fluvialis hybrid DH117','species'),(1704120,4783,'Phytophthora cf. fluvialis hybrid VHS29992','species'),(1704121,4783,'Phytophthora cf. thermophila hybrid DH106','species'),(1704122,211524,'Phytophthora sp. hybrid VHS2713','species'),(1704123,4783,'Phytophthora moyootj x thermophila','species'),(1704124,211524,'Phytophthora sp. x amnicola','species'),(1704125,4783,'Phytophthora amnicola x moyootj','species'),(1704126,4783,'Phytophthora moyootj x fluvialis','species'),(1704127,4783,'Phytophthora fluvialis x moyootj','species'),(1704128,4783,'Phytophthora moyootj x litoralis','species'),(1704129,4783,'Phytophthora litoralis x moyootj','species'),(1704130,4783,'Phytophthora thermophila x moyootj','species'),(1704131,221557,'Cnemaspis mahsuriae','species'),(1704132,54555,'Alburnus adanensis','species'),(1704133,54555,'Alburnus caeruleus','species'),(1704134,54555,'Alburnus sellal','species'),(1704135,2910,'Kolkwitziellaceae','family'),(1704136,1704135,'Kolkwitziella','no rank'),(1704138,1704136,'Kolkwitziella acuta','species'),(1704139,1072584,'Hemolivia stellata','species'),(1704140,5598,'Alternaria sp. ADA-2015a','species'),(1704141,5598,'Alternaria sp. ADA-2015b','species'),(1704142,5598,'Alternaria sp. ADA-2015c','species'),(1704143,48731,'Bouteloua alamosana','species'),(1704144,433849,'Bouteloua aristidoides var. arizonica','varietas'),(1704145,751607,'Bouteloua barbata var. rothrockii','varietas'),(1704146,48731,'Bouteloua breviseta','species'),(1704147,48731,'Bouteloua chasei','species'),(1704148,110875,'Bouteloua curtipendula var. caespitosa','varietas'),(1704149,110875,'Bouteloua curtipendula var. tenuis','varietas'),(1704150,48731,'Bouteloua elata','species'),(1704151,48731,'Bouteloua eludens','species'),(1704152,48731,'Bouteloua erecta','species'),(1704153,48731,'Bouteloua griffithsii','species'),(1704154,48731,'Bouteloua herrera-arrietae','species'),(1704155,253226,'Bouteloua hirsuta var. glandulosa','varietas'),(1704156,48731,'Bouteloua megapotamica','species'),(1704157,48731,'Bouteloua mexicana','species'),(1704158,48731,'Bouteloua multifida','species'),(1704159,48731,'Bouteloua nervata','species'),(1704160,751609,'Bouteloua parryi var. gentryi','varietas'),(1704161,48731,'Bouteloua polymorpha','species'),(1704162,48731,'Bouteloua radicosa','species'),(1704163,48731,'Bouteloua scabra','species'),(1704164,48731,'Bouteloua scorpioides','species'),(1704165,751607,'Bouteloua barbata var. sonorae','varietas'),(1704166,48731,'Bouteloua stolonifera','species'),(1704167,48731,'Bouteloua swallenii','species'),(1704168,48731,'Bouteloua tamaulipensis','species'),(1704169,48731,'Bouteloua varia','species'),(1704170,36304,'Strix omanensis','species'),(1704171,1662278,'Afrotrichloris martinii','species'),(1704172,15437,'Cynodon ambiguus','species'),(1704173,66011,'Chloris amethystea','species'),(1704174,66011,'Chloris andropogonoides','species'),(1704175,160574,'Chloris canterae var. grandiflora','varietas'),(1704176,66011,'Chloris castilloniana','species'),(1704177,66011,'Chloris cruciata','species'),(1704178,1704190,'Chloris sagraeana subsp. cubensis','subspecies'),(1704179,66011,'Chloris divaricata','species'),(1704180,1704179,'Chloris divaricata var. cynodontoides','varietas'),(1704181,66011,'Chloris ekmanii','species'),(1704182,160553,'Leptochloa exilis','species'),(1704183,66011,'Chloris halophila','species'),(1704184,1662283,'Stapfochloa lamproparia','species'),(1704185,66011,'Chloris latisquamea','species'),(1704186,66011,'Chloris orthonoton','species'),(1704187,66011,'Chloris pilosa','species'),(1704188,66011,'Chloris prieurii','species'),(1704189,66011,'Chloris rufescens','species'),(1704190,66011,'Chloris sagraeana','species'),(1704191,66011,'Chloris x subdolichostachya','species'),(1704192,66011,'Chloris texana','species'),(1704193,66011,'Chloris verticillata','species'),(1704194,751623,'Chrysochloa annua','species'),(1704195,15437,'Cynodon aethiopicus','species'),(1704196,15437,'Cynodon affinis','species'),(1704197,15437,'Cynodon aristiglumis','species'),(1704198,15437,'Cynodon aristulatus','species'),(1704199,28909,'Cynodon dactylon var. longiglumis','varietas'),(1704200,28909,'Cynodon dactylon var. pilosus','varietas'),(1704201,15437,'Cynodon erectus','species'),(1704202,15437,'Cynodon hirsutissimus','species'),(1704203,751633,'Cynodon maritimus var. vaginiflorus','varietas'),(1704204,15437,'Cynodon mucronatus','species'),(1704205,15437,'Cynodon nitidus','species'),(1704206,15437,'Cynodon radiatus','species'),(1704207,1662279,'Daknopholis boivinii','species'),(1704208,110880,'Dinebra aquatica','species'),(1704209,110880,'Dinebra divaricatissima','species'),(1704210,110880,'Dinebra haareri','species'),(1704211,160547,'Diplachne fusca var. fusca','varietas'),(1704212,110882,'Enteropogon barbatus','species'),(1704213,110882,'Enteropogon brandegeei','species'),(1704214,110882,'Enteropogon monostachyus','species'),(1704215,110882,'Enteropogon rupestris','species'),(1704216,110882,'Enteropogon sechellensis','species'),(1704217,38697,'Eustachys calvescens','species'),(1704218,110888,'Eustachys paspaloides subsp. caribaea','subspecies'),(1704219,38697,'Eustachys floridana','species'),(1704220,38697,'Eustachys glabrescens','species'),(1704221,38697,'Eustachys glauca','species'),(1704222,38697,'Eustachys neglecta','species'),(1704223,38697,'Eustachys retusa','species'),(1704224,38697,'Eustachys tenera','species'),(1704225,160553,'Leptochloa chloridiformis','species'),(1704226,110891,'Lepturus geminatus','species'),(1704227,121778,'Microchloa altera','species'),(1704228,66011,'Chloris flagellifera','species'),(1704229,160584,'Tetrapogon bidentatus','species'),(1704230,49546,'Aureisphaera','genus'),(1704233,551,'Erwinia sp. AYSJSMM 7','species'),(1704234,204428,'unclassified Chlamydiae','no rank'),(1704235,1704234,'Chlamydiae bacterium SM23_39','species'),(1704236,765413,'Pelagicola sp. JB22','species'),(1704237,1130380,'Spirochaetes bacterium DG_61','species'),(1704238,1372,'Planococcus sp. CGMCC 8088','species'),(1704239,45340,'Raffaelea rapaneae','species'),(1704240,45340,'Raffaelea vaginata','species'),(1704241,29907,'Sporothrix aemulophila','species'),(1704242,354290,'Acropyga sp. CF01','species'),(1704243,603005,'Agraulomyrmex sp. TZ01','species'),(1704244,46650,'Brachymyrmex sp. BR01','species'),(1704245,13390,'Camponotus sp. MG001','species'),(1704246,13390,'Camponotus sp. MG131','species'),(1704247,46648,'Gesomyrmex sp. KH01','species'),(1704248,46648,'Gesomyrmex sp. TH01','species'),(1704249,354298,'Lepisiota sp. AFRC_LIM_03','species'),(1704250,111111,'Melophorus sp. AU01','species'),(1704251,710235,'Nylanderia sp. MG01','species'),(1704252,604363,'Phasmomyrmex sp. ZA01','species'),(1704253,604366,'Tapinolepis sp. MG01','species'),(1704254,604366,'Tapinolepis sp. ZA01','species'),(1704255,604357,'Formicinae sp. Genus_01 ZA02','species'),(1704256,604357,'Formicinae sp. Genus_01 ZA03','species'),(1704261,160544,'Dactyloctenium geminatum','species'),(1704262,160544,'Dactyloctenium robecchii','species'),(1704263,160544,'Dactyloctenium scindicum','species'),(1704264,433895,'Neobouteloua pauciracemosa','species'),(1704265,58224,'Paratrechina antsingy','species'),(1704266,58224,'Paratrechina zanjensis','species'),(1704267,1683876,'Arenifera pillansii','species'),(1704268,1683876,'Arenifera spinescens','species'),(1704269,1683876,'Arenifera stylosa','species'),(1704270,370744,'Leipoldtia gigantea','species'),(1704271,370744,'Leipoldtia sp. Klak 2406','species'),(1704272,370749,'Octopoma nanum','species'),(1704273,370749,'Octopoma tetrasepalum','species'),(1704274,49546,'Algitalea','genus'),(1704277,1298,'Deinococcus sp. UR1','species'),(1704278,204430,'unclassified Fibrobacteria','no rank'),(1704279,1812918,'Candidatus Fibromonas termitidis','species'),(1704280,1704278,'Fibrobacteria bacterium GUT31','species'),(1704281,1704278,'Fibrobacteria bacterium GUT307','species'),(1704282,1704278,'Fibrobacteria bacterium GUT77','species'),(1704283,68764,'Geastrum britannicum','species'),(1704284,1329200,'Fictibacillus sp. US-24','species'),(1704285,1279,'Staphylococcus sp. US-40','species'),(1704286,92203,'Capsala cf. biparasitica ROR-2015','species'),(1704289,400634,'Lysinibacillus sp. FJAT-14745','species'),(1704290,162985,'Hapalosiphon sp. MRB220','species'),(1704291,132605,'Limnothrix sp. PR1529','species'),(1704292,3087,'Scenedesmus sp. 1 MCR-2015','species'),(1704293,3087,'Scenedesmus sp. 6 MCR-2015','species'),(1704294,3108,'Ankistrodesmus sp. 1 MCR-2015','species'),(1704295,3108,'Ankistrodesmus sp. 2 MCR-2015','species'),(1704296,3108,'Ankistrodesmus sp. 3 MCR-2015','species'),(1704297,3108,'Ankistrodesmus sp. 4 MCR-2015','species'),(1704298,3108,'Ankistrodesmus sp. 5 MCR-2015','species'),(1704299,3087,'Scenedesmus sp. 2 MCR-2015','species'),(1704300,3087,'Scenedesmus sp. 3 MCR-2015','species'),(1704301,3087,'Scenedesmus sp. 4 MCR-2015','species'),(1704302,3087,'Scenedesmus sp. 5 MCR-2015','species'),(1704303,3071,'Chlorella sp. 1 MCR-2015','species'),(1704304,3071,'Chlorella sp. 2 MCR-2015','species'),(1704305,3071,'Chlorella sp. 3 MCR-2015','species'),(1704306,3071,'Chlorella sp. 4 MCR-2015','species'),(1704307,134550,'Candidatus Xiphinematobacter sp. Idaho Grape','species'),(1704308,71599,'Graphis sp. EK-2015','species'),(1704309,124351,'Abisara geza','species'),(1704310,1704309,'Abisara geza niya','subspecies'),(1704311,124352,'Abisara saturata kausambioides','subspecies'),(1704312,1141964,'Calospila parthaon','species'),(1704313,544347,'Chliaria kina','species'),(1704317,596701,'Polycaena chauchowensis','species'),(1704318,124351,'Abisara burnii','species'),(1704319,124351,'Abisara freda','species'),(1704320,124351,'Abisara fylla','species'),(1704321,124351,'Abisara neophron','species'),(1704322,419704,'Ancyluris colubra','species'),(1704323,1109575,'Argyrogrammana sublimis','species'),(1704324,419705,'Baeotis nesaea','species'),(1704325,1141964,'Calospila emylius','species'),(1704326,998839,'Catocyclotis aemulius','species'),(1704327,1107774,'Detritivora cleonus','species'),(1704328,1107774,'Detritivora gallardi','species'),(1704329,1107774,'Detritivora gynaea','species'),(1704330,717360,'Esthemopsis jesse','species'),(1704331,124358,'Eurybia dardus','species'),(1704333,124358,'Eurybia halimede','species'),(1704335,124345,'Euselasia euryone','species'),(1704336,124345,'Euselasia hieronymi','species'),(1704338,124345,'Euselasia venezolana','species'),(1704340,1095215,'Ithomiola callixena','species'),(1704341,1095215,'Ithomiola tanos','species'),(1704342,1095215,'Ithomiola theages','species'),(1704343,717213,'Juditha molpe','species'),(1704344,717217,'Leucochimona philemon','species'),(1704345,717366,'Lyropteryx apollonia','species'),(1704346,1030331,'Menander laobotas','species'),(1704347,717368,'Mesene nola','species'),(1704348,717370,'Mesenopsis briseis','species'),(1704349,124361,'Mesosemia esmeralda','species'),(1704350,124361,'Mesosemia gneris','species'),(1704352,124361,'Mesosemia nyctea','species'),(1704353,124361,'Mesosemia ulrica','species'),(1704354,419715,'Metacharis cuparina','species'),(1704355,419716,'Monethe albertus','species'),(1704356,717391,'Napaea actoris','species'),(1704358,419717,'Necyria bellona','species'),(1704359,124373,'Nymphidium menalcus','species'),(1704360,1404275,'Paralaxita damajanti','species'),(1704361,1404275,'Paralaxita dora','species'),(1704362,1404275,'Paralaxita telesia','species'),(1704363,717376,'Pirascca iasis','species'),(1704364,596701,'Polycaena princeps','species'),(1704365,620847,'Saribia ochracea','species'),(1704366,1502708,'Semomesia croesus','species'),(1704367,1502708,'Semomesia nesti','species'),(1704368,717381,'Symmachia accusatrix','species'),(1704369,717381,'Symmachia fassli','species'),(1704370,717388,'Synargis abaris','species'),(1704371,717388,'Synargis gela','species'),(1704372,717388,'Synargis phliasus','species'),(1704373,717223,'Theope philotes','species'),(1704374,124379,'Thisbe hyalina','species'),(1704376,124372,'Livendula','genus'),(1704377,1704376,'Livendula aristus','species'),(1704378,378408,'Praetaxila','genus'),(1704379,1704378,'Praetaxila satraps','species'),(1704380,124372,'Adelotypa','genus'),(1704381,1704380,'Adelotypa borsippa','species'),(1704382,1704380,'Adelotypa curulis','species'),(1704383,124347,'Afriodinia','genus'),(1704384,1704383,'Afriodinia gerontes','species'),(1704385,1704383,'Afriodinia rogersi','species'),(1704386,1704383,'Afriodinia rutherfordii','species'),(1704387,124357,'Alesa','genus'),(1704388,1704387,'Alesa amesis','species'),(1704389,124372,'Aricoris','genus'),(1704390,1704389,'Aricoris erostratus','species'),(1704391,124353,'Astraeodes','genus'),(1704392,1704391,'Astraeodes areuta','species'),(1704393,124363,'Chalodeta','genus'),(1704394,1704393,'Chalodeta lypera','species'),(1704395,1704393,'Chalodeta theodora','species'),(1704396,1704455,'Chimastrum','genus'),(1704398,124353,'Comphotis','genus'),(1704399,1704398,'Comphotis sophistes','species'),(1704400,124344,'Corrachia','genus'),(1704401,1704400,'Corrachia leucoplaga','species'),(1704402,124353,'Dianesia','genus'),(1704403,1704402,'Dianesia carteri','species'),(1704404,378408,'Dicallaneura','genus'),(1704405,1704404,'Dicallaneura decorata','species'),(1704406,378408,'Dodona','genus'),(1704407,1704406,'Dodona adonira','species'),(1704408,1704406,'Dodona egeon','species'),(1704409,1704406,'Dodona elvira','species'),(1704410,1704406,'Dodona ouida','species'),(1704411,124353,'Echenais','genus'),(1704412,1704411,'Echenais thelephus','species'),(1704413,124353,'Echydna','genus'),(1704414,1704413,'Echydna punctata','species'),(1704415,124360,'Eunogyra','genus'),(1704416,1704415,'Eunogyra satyrus','species'),(1704417,124360,'Hermathena','genus'),(1704418,1704417,'Hermathena oweni','species'),(1704419,124353,'Imelda','genus'),(1704420,1704419,'Imelda mycea','species'),(1704421,1704376,'Livendula balista','species'),(1704422,124360,'Mesophthalma','genus'),(1704423,1704422,'Mesophthalma idotea','species'),(1704424,124344,'Methone','genus'),(1704425,1704424,'Methone cecilia','species'),(1704426,124363,'Parcella','genus'),(1704427,1704426,'Parcella amarynthina','species'),(1704428,1704455,'Phaenochitonia','genus'),(1704429,1704428,'Phaenochitonia pyrsodes','species'),(1704430,124353,'Pixus','genus'),(1704431,1704430,'Pixus corculum','species'),(1704432,1704378,'Praetaxila statira','species'),(1704433,124372,'Protonymphidia','genus'),(1704434,1704433,'Protonymphidia senta','species'),(1704435,124353,'Pseudonymphidia','genus'),(1704436,1704435,'Pseudonymphidia agave','species'),(1704437,124353,'Pseudotinea','genus'),(1704438,1704437,'Pseudotinea volcanicus','species'),(1704439,124372,'Setabis','genus'),(1704440,1704439,'Setabis alcmaeon','species'),(1704441,1704439,'Setabis buckleyi','species'),(1704442,124363,'Siseme','genus'),(1704443,1704442,'Siseme aristoteles','species'),(1704444,1704468,'Stalachtis','genus'),(1704445,1704444,'Stalachtis calliope','species'),(1704446,1704444,'Stalachtis euterpe','species'),(1704447,378408,'Stiboges','genus'),(1704448,1704447,'Stiboges nymphidia','species'),(1704449,124363,'Syrmatia','genus'),(1704450,1704449,'Syrmatia nyx','species'),(1704451,378408,'Takashia','genus'),(1704452,1704451,'Takashia nana','species'),(1704453,124360,'Voltinia','genus'),(1704454,1704453,'Voltinia umbra','species'),(1704455,42265,'Symmachiini','tribe'),(1704468,42265,'Stalachtini','tribe'),(1704469,29882,'Laccaria sp. FP-2015','species'),(1704470,1704380,'Adelotypa sp. GT-2015','species'),(1704471,419707,'Calephelis sp. GT-2015','species'),(1704472,419708,'Caria cf. lampeto GT-2015','species'),(1704473,1704396,'Chimastrum cf. argentea GT-2015','species'),(1704474,419710,'Chorinea sp. GT-2015','species'),(1704475,681830,'Crocozona cf. coecias GT-2015','species'),(1704476,1107774,'Detritivora sp. GT-2015','species'),(1704477,124370,'Emesis cf. lucinda GT-2015','species'),(1704478,124358,'Eurybia cf. franciscana GT-2015','species'),(1704479,124345,'Euselasia cf. eunaeus GT-2015','species'),(1704480,124345,'Euselasia nr. euoras GT-2015','species'),(1704481,124345,'Euselasia nr. teleclus GT-2015','species'),(1704482,419711,'Exoplisia cf. cadmeis GT-2015','species'),(1704483,419712,'Lasaia cf. agesilas GT-2015','species'),(1704484,717217,'Leucochimona nr. aequatorialis GT-2015','species'),(1704485,124361,'Mesosemia cf. loruhama GT-2015','species'),(1704486,124361,'Mesosemia nr. sylvina GT-2015','species'),(1704487,717391,'Napaea cf. mellosa GT-2015','species'),(1704488,124373,'Nymphidium sp. GT-2015','species'),(1704489,419719,'Rhetus cf. periander GT-2015','species'),(1704490,620847,'Saribia sp. GT-2015','species'),(1704491,124367,'Sarota cf. gyas GT-2015','species'),(1704492,49442,'Rhinolophus morio','species'),(1704495,49442,'Rhinolophus luctoides','species'),(1704496,34448,'Marasmius odoratus','species'),(1704497,1317011,'Rhodophana squamulosa','species'),(1704498,762296,'Methylovulum sp. OZ2','species'),(1704499,762296,'Methylovulum sp. Sph1','species'),(1704500,762296,'Methylovulum sp. Sph2','species'),(1704501,490043,'Norovirus Hu/GII/JP/2015/GII.17/HS2','no rank'),(1704502,1386,'Bacillus sp. BAB-5471','species'),(1704503,1386,'Bacillus sp. BAB-5474','species'),(1704504,1386,'Bacillus sp. BAB-5491','species'),(1704505,53335,'Pantoea sp. HK1','species'),(1704506,1883,'Streptomyces sp. HA3','species'),(1704507,1817,'Nocardia sp. HK3','species'),(1704508,1883,'Streptomyces sp. MF7','species'),(1704509,1763,'Mycobacterium sp. RH10','species'),(1704510,1763,'Mycobacterium sp. RH2','species'),(1704511,286,'Pseudomonas sp. RH6','species'),(1704512,286,'Pseudomonas sp. RH7','species'),(1704513,286,'Pseudomonas sp. OFT2','species'),(1704514,286,'Pseudomonas sp. OFT5','species'),(1704516,1883,'Streptomyces sp. MF6','species'),(1704517,102793,'Influenza A virus (A/cattle egret/Desouk/2/2014(H5N1))','no rank'),(1704518,102793,'Influenza A virus (A/chicken/Desouk/3/2015(H5N1))','no rank'),(1704519,329376,'Influenza A virus (A/Copsychus saularis/Guangdong/SW8/2014(H5N6))','no rank'),(1704520,329376,'Influenza A virus (A/Gallinula chloropus/Guangdong/GZ174/2014(H5N6))','no rank'),(1704521,329376,'Influenza A virus (A/Syrrhaptes paradoxus/Guangdong/ZH283/2015(H5N6))','no rank'),(1704522,1386,'Bacillus sp. EHA2','species'),(1704523,1386,'Bacillus sp. OR1','species'),(1704524,1386,'Bacillus sp. PA2(2015)','species'),(1704525,1386,'Bacillus sp. PF1','species'),(1704526,1386,'Bacillus sp. PR1','species'),(1704527,46272,'Oligodon fasciolatus','species'),(1704528,43328,'Rucervus duvaucelii branderi','subspecies'),(1704529,1386,'Bacillus sp. XKE7','species'),(1704530,400634,'Lysinibacillus sp. XKS50.1','species'),(1704531,1883,'Streptomyces sp. XKE21.1','species'),(1704532,1883,'Streptomyces sp. XKE25','species'),(1704533,1883,'Streptomyces sp. XKE3.1','species'),(1704534,1883,'Streptomyces sp. XKS49','species'),(1704535,1386,'Bacillus sp. SDL11','species'),(1704536,1386,'Bacillus sp. SDL13','species'),(1704537,1696,'Brevibacterium sp. ZBGL1','species'),(1704538,57493,'Kocuria sp. NBSAG1','species'),(1704539,57493,'Kocuria sp. NBSAG10','species'),(1704540,57493,'Kocuria sp. NBSAG12','species'),(1704541,57493,'Kocuria sp. NBSAG2','species'),(1704542,57493,'Kocuria sp. NBSAG9','species'),(1704543,55968,'Leucobacter sp. NAG1','species'),(1704544,33882,'Microbacterium sp. ZBGL3','species'),(1704545,203525,'Cystobasidium sp. BC06-85','species'),(1704546,5052,'Aspergillus sp. BAB-5449','species'),(1704547,1487592,'Nigroboletus','genus'),(1704548,1704547,'Nigroboletus roseonigrescens','species'),(1704549,37914,'Dietzia sp. ZAL-04','species'),(1704550,57493,'Kocuria sp. ZAL-03','species'),(1704551,33882,'Microbacterium sp. ZAL-02','species'),(1704552,57494,'Nesterenkonia sp. ZAL-05','species'),(1704553,1883,'Streptomyces sp. ZAL-01','species'),(1704554,167966,'Mycoplasma sp. enrichment culture','species'),(1704555,1386,'Bacillus sp. P1(2015b)','species'),(1704556,662,'Vibrio sp. S-1(2015)','species'),(1704561,69483,'Halobacteriaceae archaeon WN66','species'),(1704562,203193,'Halobiforma sp. WN69','species'),(1704563,121871,'Haloterrigena sp. WN36','species'),(1704564,121871,'Haloterrigena sp. WN54','species'),(1704565,121871,'Haloterrigena sp. WN77','species'),(1704566,63742,'Natrialba sp. WN39','species'),(1704567,1679063,'Natrialbaceae haloarchaeon WN58','species'),(1704568,1679063,'Natrialbaceae haloarchaeon WN74','species'),(1704569,88723,'Natrinema sp. WN43','species'),(1704570,88723,'Natrinema sp. WN49','species'),(1704571,88723,'Natrinema sp. WN50','species'),(1704572,88723,'Natrinema sp. WN57','species'),(1704573,88723,'Natrinema sp. WN76','species'),(1704574,88723,'Natrinema sp. WN80','species'),(1704575,2256,'Natronobacterium sp. WN70','species'),(1704576,29287,'Natronococcus sp. WN33','species'),(1704577,29287,'Natronococcus sp. WN51','species'),(1704578,29287,'Natronococcus sp. WN79','species'),(1704579,63743,'Natronomonas sp. WN52','species'),(1704580,63743,'Natronomonas sp. WN64','species'),(1704581,93506,'archaeon WN32','species'),(1704582,93506,'archaeon WN46','species'),(1704583,69483,'haloarchaeon WN68','species'),(1704586,323620,'Shinella sp. NJUST26','species'),(1704587,32008,'Burkholderia sp. zd1','species'),(1704588,59732,'Chryseobacterium sp. zd2','species'),(1704589,283,'Comamonas sp. zd3','species'),(1704590,43668,'Brachybacterium sp. SW0106-09','species'),(1704591,246875,'Algoriphagus sp. SW0106-22(2)','species'),(1704592,55170,'Didymella sp. ICMP 15898','species'),(1704593,55170,'Didymella sp. ICMP 15899','species'),(1704594,798068,'Neosetophoma sp. ICMP 6864','species'),(1704595,798068,'Neosetophoma sp. ICMP 6876','species'),(1704596,70243,'Trichodorus sp. MP-2015','species'),(1704597,100370,'Croton adenophorus','species'),(1704598,100370,'Croton aridus','species'),(1704599,100370,'Croton arnhemicus','species'),(1704600,100370,'Croton bastardi','species'),(1704601,100370,'Croton brachypus','species'),(1704602,100370,'Croton capitis-york','species'),(1704603,100370,'Croton cassinoides','species'),(1704604,100370,'Croton choristadenius','species'),(1704605,100370,'Croton confertus','species'),(1704606,100370,'Croton consanguineus','species'),(1704607,100370,'Croton cordatulus','species'),(1704608,100370,'Croton cotoneaster','species'),(1704609,100370,'Croton densivestitus','species'),(1704610,100370,'Croton dockrillii','species'),(1704611,100370,'Croton emeliae','species'),(1704612,100370,'Croton farinosus','species'),(1704613,100370,'Croton fluviatilis','species'),(1704614,100370,'Croton grangerioides','species'),(1704615,100370,'Croton haumanianus','species'),(1704616,100370,'Croton ikopae','species'),(1704617,100370,'Croton jatrophoides','species'),(1704618,100370,'Croton jennyanus','species'),(1704619,100370,'Croton kilwae','species'),(1704620,100370,'Croton levatii','species'),(1704621,100370,'Croton longipedicellatus','species'),(1704622,100370,'Croton macrostachyus','species'),(1704623,100370,'Croton magneticus','species'),(1704624,100370,'Croton megalocarpoides','species'),(1704625,100370,'Croton megalocarpus','species'),(1704626,100370,'Croton multicaulis','species'),(1704627,100370,'Croton multicostatus','species'),(1704628,100370,'Croton polytrichus','species'),(1704629,100370,'Croton rarus','species'),(1704630,100370,'Croton rheophyticus','species'),(1704631,100370,'Croton scheffleri','species'),(1704632,100370,'Croton schultzii','species'),(1704633,100370,'Croton sp. Randrianarivelo 199','species'),(1704634,100370,'Croton stellulifer','species'),(1704635,100370,'Croton stockeri','species'),(1704636,100370,'Croton talaeporos','species'),(1704637,100370,'Croton tomentellus','species'),(1704638,100370,'Croton triacros','species'),(1704639,100370,'Croton yunnanensis','species'),(1704640,27911,'Escarpia sp. MNHN IU-2013-77','species'),(1704641,27911,'Escarpia sp. MNHN IU-2013-78','species'),(1704642,6423,'Lamellibrachia sp. MNHN IU-2013-79','species'),(1704643,6423,'Lamellibrachia sp. MNHN IU-2013-80','species'),(1704644,6423,'Lamellibrachia sp. MNHN IU-2013-81','species'),(1704645,6423,'Lamellibrachia sp. MNHN IU-2013-82','species'),(1704646,6423,'Lamellibrachia sp. MNHN IU-2013-83','species'),(1704647,6423,'Lamellibrachia sp. MNHN IU-2013-84','species'),(1704648,6423,'Lamellibrachia sp. MNHN IU-2013-85','species'),(1704649,6423,'Lamellibrachia sp. MNHN IU-2013-86','species'),(1704650,6423,'Lamellibrachia sp. MNHN IU-2013-87','species'),(1704651,54695,'Helotiales sp. A3G','species'),(1704652,5133,'Nectria sp. P1A2','species'),(1704653,245186,'Loktanella sp. C2','species'),(1704654,245186,'Loktanella sp. C9','species'),(1704655,5112,'Epichloe sp. ES19','species'),(1704656,5112,'Epichloe sp. ES2','species'),(1704657,5112,'Epichloe sp. ES25','species'),(1704658,5112,'Epichloe sp. ES27','species'),(1704659,5112,'Epichloe sp. ES41','species'),(1704660,5112,'Epichloe sp. ES49','species'),(1704661,5112,'Epichloe sp. ES51','species'),(1704662,5112,'Epichloe sp. ES54','species'),(1704667,2040,'Aeromicrobium sp. WS_16Q','species'),(1704668,46352,'Agrococcus sp. WS_16S','species'),(1704669,246875,'Algoriphagus sp. WS_7Q','species'),(1704670,1663,'Arthrobacter sp. DS_12S','species'),(1704671,1663,'Arthrobacter sp. DS_13S','species'),(1704672,1386,'Bacillus sp. DBQ_10LB','species'),(1704673,1386,'Bacillus sp. DBQ_10M','species'),(1704674,1386,'Bacillus sp. DBQ_10Q','species'),(1704675,1386,'Bacillus sp. DBQ_11LB','species'),(1704676,1386,'Bacillus sp. DBQ_11S','species'),(1704677,1386,'Bacillus sp. DBQ_12LB','species'),(1704678,1386,'Bacillus sp. DBQ_13LB','species'),(1704679,1386,'Bacillus sp. DBQ_13S','species'),(1704680,1386,'Bacillus sp. DBQ_14M','species'),(1704681,1386,'Bacillus sp. DBQ_14S','species'),(1704682,1386,'Bacillus sp. DBQ_15LB','species'),(1704683,1386,'Bacillus sp. DBQ_15M','species'),(1704684,1386,'Bacillus sp. DBQ_16LB','species'),(1704685,1386,'Bacillus sp. DBQ_17S','species'),(1704686,1386,'Bacillus sp. DBQ_18M','species'),(1704687,1386,'Bacillus sp. DBQ_19LB','species'),(1704688,1386,'Bacillus sp. DBQ_19S','species'),(1704689,1386,'Bacillus sp. DBQ_1M','species'),(1704690,1386,'Bacillus sp. DBQ_1S','species'),(1704691,1386,'Bacillus sp. DBQ_20S','species'),(1704692,1386,'Bacillus sp. DBQ_21M','species'),(1704693,1386,'Bacillus sp. DBQ_23M','species'),(1704694,1386,'Bacillus sp. DBQ_23S','species'),(1704695,1386,'Bacillus sp. DBQ_24M','species'),(1704696,1386,'Bacillus sp. DBQ_24Q','species'),(1704697,1386,'Bacillus sp. DBQ_24S','species'),(1704698,1386,'Bacillus sp. DBQ_26M','species'),(1704699,1386,'Bacillus sp. DBQ_28M','species'),(1704700,1386,'Bacillus sp. DBQ_2LB','species'),(1704701,1386,'Bacillus sp. DBQ_2S','species'),(1704702,1386,'Bacillus sp. DBQ_30S','species'),(1704703,1386,'Bacillus sp. DBQ_31M','species'),(1704704,1386,'Bacillus sp. DBQ_31S','species'),(1704705,1386,'Bacillus sp. DBQ_32S','species'),(1704706,1386,'Bacillus sp. DBQ_33M','species'),(1704707,1386,'Bacillus sp. DBQ_33S','species'),(1704708,1386,'Bacillus sp. DBQ_34M','species'),(1704709,1386,'Bacillus sp. DBQ_34S','species'),(1704710,1386,'Bacillus sp. DBQ_35M','species'),(1704711,1386,'Bacillus sp. DBQ_35S','species'),(1704712,1386,'Bacillus sp. DBQ_36S','species'),(1704713,1386,'Bacillus sp. DBQ_3LB','species'),(1704714,1386,'Bacillus sp. DBQ_3S','species'),(1704715,1386,'Bacillus sp. DBQ_42M','species'),(1704716,1386,'Bacillus sp. DBQ_44M','species'),(1704717,1386,'Bacillus sp. DBQ_46M','species'),(1704718,1386,'Bacillus sp. DBQ_47M','species'),(1704719,1386,'Bacillus sp. DBQ_4LB','species'),(1704720,1386,'Bacillus sp. DBQ_4Q','species'),(1704721,1386,'Bacillus sp. DBQ_50M','species'),(1704722,1386,'Bacillus sp. DBQ_5LB','species'),(1704723,1386,'Bacillus sp. DBQ_5S','species'),(1704724,1386,'Bacillus sp. DBQ_6LB','species'),(1704725,1386,'Bacillus sp. DBQ_6S','species'),(1704726,1386,'Bacillus sp. DBQ_7LB','species'),(1704727,1386,'Bacillus sp. DBQ_8LB','species'),(1704728,1386,'Bacillus sp. DBQ_8M','species'),(1704729,1386,'Bacillus sp. DBQ_9LB','species'),(1704730,1386,'Bacillus sp. DBQ_9Q','species'),(1704731,1386,'Bacillus sp. DS_10LB','species'),(1704732,1386,'Bacillus sp. DS_10M','species'),(1704733,1386,'Bacillus sp. DS_10S','species'),(1704734,1386,'Bacillus sp. DS_11LB','species'),(1704735,1386,'Bacillus sp. DS_11Q','species'),(1704736,1386,'Bacillus sp. DS_12LB','species'),(1704737,1386,'Bacillus sp. DS_14LB','species'),(1704738,1386,'Bacillus sp. DS_14M','species'),(1704739,1386,'Bacillus sp. DS_15LB','species'),(1704740,1386,'Bacillus sp. DS_16S','species'),(1704741,1386,'Bacillus sp. DS_17LB','species'),(1704742,1386,'Bacillus sp. DS_17S','species'),(1704743,1386,'Bacillus sp. DS_18LB','species'),(1704744,1386,'Bacillus sp. DS_18S','species'),(1704745,1386,'Bacillus sp. DS_19LB','species'),(1704746,1386,'Bacillus sp. DS_20LB','species'),(1704747,1386,'Bacillus sp. DS_20S','species'),(1704748,1386,'Bacillus sp. DS_21LB','species'),(1704749,1386,'Bacillus sp. DS_21M','species'),(1704750,1386,'Bacillus sp. DS_22LB','species'),(1704751,1386,'Bacillus sp. DS_22M','species'),(1704752,1386,'Bacillus sp. DS_22S','species'),(1704753,1386,'Bacillus sp. DS_23LB','species'),(1704754,1386,'Bacillus sp. DS_23S','species'),(1704755,1386,'Bacillus sp. DS_24LB','species'),(1704756,1386,'Bacillus sp. DS_24S','species'),(1704757,1386,'Bacillus sp. DS_25LB','species'),(1704758,1386,'Bacillus sp. DS_25M','species'),(1704759,1386,'Bacillus sp. DS_25S','species'),(1704760,1386,'Bacillus sp. DS_26LB','species'),(1704761,1386,'Bacillus sp. DS_26S','species'),(1704762,1386,'Bacillus sp. DS_27LB','species'),(1704763,1386,'Bacillus sp. DS_28M','species'),(1704764,1386,'Bacillus sp. DS_29S','species'),(1704765,1386,'Bacillus sp. DS_30M','species'),(1704766,1386,'Bacillus sp. DS_30S','species'),(1704767,1386,'Bacillus sp. DS_31LB','species'),(1704768,1386,'Bacillus sp. DS_32LB','species'),(1704769,1386,'Bacillus sp. DS_34M','species'),(1704770,1386,'Bacillus sp. DS_41M','species'),(1704771,1386,'Bacillus sp. DS_42M','species'),(1704772,1386,'Bacillus sp. DS_43M','species'),(1704773,1386,'Bacillus sp. DS_48M','species'),(1704774,1386,'Bacillus sp. DS_49M','species'),(1704775,1386,'Bacillus sp. DS_4M','species'),(1704776,1386,'Bacillus sp. DS_51M','species'),(1704777,1386,'Bacillus sp. DS_56M','species'),(1704778,1386,'Bacillus sp. DS_6LB','species'),(1704779,1386,'Bacillus sp. DS_6Q','species'),(1704780,1386,'Bacillus sp. DS_6S','species'),(1704781,1386,'Bacillus sp. DS_7LB','species'),(1704782,1386,'Bacillus sp. DS_8LB','species'),(1704783,1386,'Bacillus sp. DS_9LB','species'),(1704784,1386,'Bacillus sp. DS_9M','species'),(1704785,1386,'Bacillus sp. DS_9S','species'),(1704786,1386,'Bacillus sp. WBQ_10LB','species'),(1704787,1386,'Bacillus sp. WBQ_11M','species'),(1704788,1386,'Bacillus sp. WBQ_12M','species'),(1704789,1386,'Bacillus sp. WBQ_13M','species'),(1704790,1386,'Bacillus sp. WBQ_16M','species'),(1704791,1386,'Bacillus sp. WBQ_18Q','species'),(1704792,1386,'Bacillus sp. WBQ_19LB','species'),(1704793,1386,'Bacillus sp. WBQ_1LB','species'),(1704794,1386,'Bacillus sp. WBQ_20LB','species'),(1704795,1386,'Bacillus sp. WBQ_25M','species'),(1704796,1386,'Bacillus sp. WBQ_26M','species'),(1704797,1386,'Bacillus sp. WBQ_27M','species'),(1704798,1386,'Bacillus sp. WBQ_29Q','species'),(1704799,1386,'Bacillus sp. WBQ_2M','species'),(1704800,1386,'Bacillus sp. WBQ_3LB','species'),(1704801,1386,'Bacillus sp. WBQ_3M','species'),(1704802,1386,'Bacillus sp. WBQ_4S','species'),(1704803,1386,'Bacillus sp. WBQ_5LB','species'),(1704804,1386,'Bacillus sp. WBQ_5M','species'),(1704805,1386,'Bacillus sp. WBQ_5S','species'),(1704806,1386,'Bacillus sp. WBQ_8M','species'),(1704807,1386,'Bacillus sp. WS_10LB','species'),(1704808,1386,'Bacillus sp. WS_13LB','species'),(1704809,1386,'Bacillus sp. WS_14Q','species'),(1704810,1386,'Bacillus sp. WS_15LB','species'),(1704811,1386,'Bacillus sp. WS_17LB','species'),(1704812,1386,'Bacillus sp. WS_18S','species'),(1704813,1386,'Bacillus sp. WS_1S','species'),(1704814,1386,'Bacillus sp. WS_24M','species'),(1704815,1386,'Bacillus sp. WS_24S','species'),(1704816,1386,'Bacillus sp. WS_25M','species'),(1704817,1386,'Bacillus sp. WS_2LB','species'),(1704818,1386,'Bacillus sp. WS_2Q','species'),(1704819,1386,'Bacillus sp. WS_2S','species'),(1704820,1386,'Bacillus sp. WS_30M','species'),(1704821,1386,'Bacillus sp. WS_3M','species'),(1704822,1386,'Bacillus sp. WS_6LB','species'),(1704823,1386,'Bacillus sp. WS_6M','species'),(1704824,85413,'Bosea sp. WBQ_17Q','species'),(1704825,43668,'Brachybacterium sp. DBQ_20LB','species'),(1704826,55080,'Brevibacillus sp. DS_21S','species'),(1704827,55080,'Brevibacillus sp. WBQ_13S','species'),(1704828,55080,'Brevibacillus sp. WBQ_20S','species'),(1704829,55080,'Brevibacillus sp. WBQ_24S','species'),(1704830,55080,'Brevibacillus sp. WBQ_25S','species'),(1704831,55080,'Brevibacillus sp. WS_15Q','species'),(1704832,157920,'Cellulosimicrobium sp. WBQ_16S','species'),(1704833,157920,'Cellulosimicrobium sp. WBQ_2S','species'),(1704834,157920,'Cellulosimicrobium sp. WBQ_4M','species'),(1704835,157920,'Cellulosimicrobium sp. WBQ_6S','species'),(1704836,157920,'Cellulosimicrobium sp. WBQ_8Q','species'),(1704837,157920,'Cellulosimicrobium sp. WS_18LB','species'),(1704838,157920,'Cellulosimicrobium sp. WS_9S','species'),(1704839,577469,'Demequina sp. WS_26M','species'),(1704840,547,'Enterobacter sp. WBQ_38S','species'),(1704841,33986,'Exiguobacterium sp. WBQ_1M','species'),(1704842,2053,'Gordonia sp. DBQ_23Q','species'),(1704843,2053,'Gordonia sp. DBQ_2Q','species'),(1704844,2053,'Gordonia sp. DBQ_4S','species'),(1704845,2053,'Gordonia sp. DS_4Q','species'),(1704846,2053,'Gordonia sp. WBQ_12Q','species'),(1704847,2053,'Gordonia sp. WBQ_17S','species'),(1704848,2053,'Gordonia sp. WBQ_18S','species'),(1704849,2053,'Gordonia sp. WBQ_6Q','species'),(1704850,2053,'Gordonia sp. WS_10S','species'),(1704851,2053,'Gordonia sp. WS_11LB','species'),(1704852,2053,'Gordonia sp. WS_12LB','species'),(1704853,2053,'Gordonia sp. WS_14LB','species'),(1704854,2053,'Gordonia sp. WS_14S','species'),(1704855,2053,'Gordonia sp. WS_16LB','species'),(1704856,2053,'Gordonia sp. WS_19LB','species'),(1704857,2053,'Gordonia sp. WS_25LB','species'),(1704858,2053,'Gordonia sp. WS_4LB','species'),(1704859,45667,'Halobacillus sp. DBQ_27M','species'),(1704860,45667,'Halobacillus sp. DBQ_32M','species'),(1704861,45667,'Halobacillus sp. DBQ_36M','species'),(1704862,45667,'Halobacillus sp. DBQ_49M','species'),(1704863,45667,'Halobacillus sp. DS_12M','species'),(1704864,45667,'Halobacillus sp. DS_15M','species'),(1704865,45667,'Halobacillus sp. DS_16M','species'),(1704866,45667,'Halobacillus sp. DS_20M','species'),(1704867,45667,'Halobacillus sp. DS_23M','species'),(1704868,45667,'Halobacillus sp. DS_24M','species'),(1704869,45667,'Halobacillus sp. DS_27M','species'),(1704870,45667,'Halobacillus sp. DS_2M','species'),(1704871,45667,'Halobacillus sp. DS_31M','species'),(1704872,45667,'Halobacillus sp. DS_32M','species'),(1704873,45667,'Halobacillus sp. DS_33M','species'),(1704874,45667,'Halobacillus sp. DS_36M','species'),(1704875,45667,'Halobacillus sp. DS_38M','species'),(1704876,45667,'Halobacillus sp. DS_39M','species'),(1704877,45667,'Halobacillus sp. DS_47M','species'),(1704878,45667,'Halobacillus sp. DS_55M','species'),(1704879,45667,'Halobacillus sp. DS_57M','species'),(1704880,45667,'Halobacillus sp. DS_58M','species'),(1704881,45667,'Halobacillus sp. DS_5M','species'),(1704882,45667,'Halobacillus sp. DS_60M','species'),(1704883,2745,'Halomonas sp. DBQ_4M','species'),(1704884,2745,'Halomonas sp. WS_11M','species'),(1704885,2745,'Halomonas sp. WS_20M','species'),(1704886,254250,'Isoptericola sp. DBQ_11M','species'),(1704887,254250,'Isoptericola sp. DBQ_11Q','species'),(1704888,254250,'Isoptericola sp. DBQ_17Q','species'),(1704889,254250,'Isoptericola sp. DBQ_18S','species'),(1704890,254250,'Isoptericola sp. DBQ_20Q','species'),(1704891,254250,'Isoptericola sp. DBQ_25S','species'),(1704892,254250,'Isoptericola sp. DBQ_27S','species'),(1704893,254250,'Isoptericola sp. DBQ_28S','species'),(1704894,254250,'Isoptericola sp. DBQ_29M','species'),(1704895,254250,'Isoptericola sp. DBQ_29S','species'),(1704896,254250,'Isoptericola sp. DS_4S','species'),(1704897,254250,'Isoptericola sp. DS_7S','species'),(1704898,254250,'Isoptericola sp. DS_8Q','species'),(1704899,254250,'Isoptericola sp. WBQ_1Q','species'),(1704900,254250,'Isoptericola sp. WBQ_28M','species'),(1704901,254250,'Isoptericola sp. WS_15S','species'),(1704902,254250,'Isoptericola sp. WS_22S','species'),(1704903,254250,'Isoptericola sp. WS_29M','species'),(1704904,254250,'Isoptericola sp. WS_5LB','species'),(1704905,254250,'Isoptericola sp. WS_6S','species'),(1704906,254250,'Isoptericola sp. WS_7S','species'),(1704907,570,'Klebsiella sp. WBQ_40S','species'),(1704908,570,'Klebsiella sp. WBQ_41S','species'),(1704909,57493,'Kocuria sp. DS_1S','species'),(1704910,400634,'Lysinibacillus sp. DBQ_17LB','species'),(1704911,400634,'Lysinibacillus sp. DS_28LB','species'),(1704912,400634,'Lysinibacillus sp. DS_2LB','species'),(1704913,400634,'Lysinibacillus sp. DS_4LB','species'),(1704914,400634,'Lysinibacillus sp. DS_5LB','species'),(1704915,400634,'Lysinibacillus sp. WBQ_13LB','species'),(1704916,400634,'Lysinibacillus sp. WS_13M','species'),(1704917,400634,'Lysinibacillus sp. WS_14M','species'),(1704918,400634,'Lysinibacillus sp. WS_19S','species'),(1704919,2742,'Marinobacter sp. DBQ_38M','species'),(1704920,2742,'Marinobacter sp. DS_18M','species'),(1704921,48075,'Marinobacterium sp. DS_11M','species'),(1704922,90316,'Microbacteriaceae sp. WS_12Q','species'),(1704923,33882,'Microbacterium sp. DBQ_21S','species'),(1704924,33882,'Microbacterium sp. DBQ_26S','species'),(1704925,33882,'Microbacterium sp. DS_19S','species'),(1704926,33882,'Microbacterium sp. DS_27S','species'),(1704927,33882,'Microbacterium sp. WBQ_11S','species'),(1704928,33882,'Microbacterium sp. WBQ_14M','species'),(1704929,33882,'Microbacterium sp. WBQ_14S','species'),(1704930,33882,'Microbacterium sp. WBQ_15Q','species'),(1704931,33882,'Microbacterium sp. WBQ_19M','species'),(1704932,33882,'Microbacterium sp. WBQ_22S','species'),(1704933,33882,'Microbacterium sp. WBQ_23S','species'),(1704934,33882,'Microbacterium sp. WBQ_24Q','species'),(1704935,33882,'Microbacterium sp. WBQ_26Q','species'),(1704936,33882,'Microbacterium sp. WBQ_26S','species'),(1704937,33882,'Microbacterium sp. WBQ_27S','species'),(1704938,33882,'Microbacterium sp. WBQ_30S','species'),(1704939,33882,'Microbacterium sp. WBQ_35S','species'),(1704940,33882,'Microbacterium sp. WS_13S','species'),(1704941,33882,'Microbacterium sp. WS_21LB','species'),(1704942,33882,'Microbacterium sp. WS_21Q','species'),(1704943,33882,'Microbacterium sp. WS_22Q','species'),(1704944,33882,'Microbacterium sp. WS_23M','species'),(1704945,33882,'Microbacterium sp. WS_23S','species'),(1704946,33882,'Microbacterium sp. WS_25Q','species'),(1704947,33882,'Microbacterium sp. WS_3LB','species'),(1704948,33882,'Microbacterium sp. WS_5S','species'),(1704949,33882,'Microbacterium sp. WS_7LB','species'),(1704950,33882,'Microbacterium sp. WS_8S','species'),(1704951,48073,'Microbulbifer sp. DBQ_12M','species'),(1704952,48073,'Microbulbifer sp. DBQ_13M','species'),(1704953,48073,'Microbulbifer sp. DBQ_22M','species'),(1704954,48073,'Microbulbifer sp. DBQ_40M','species'),(1704955,48073,'Microbulbifer sp. DBQ_41M','species'),(1704956,48073,'Microbulbifer sp. DBQ_45M','species'),(1704957,48073,'Microbulbifer sp. DBQ_5M','species'),(1704958,48073,'Microbulbifer sp. DBQ_6M','species'),(1704959,48073,'Microbulbifer sp. DBQ_9M','species'),(1704960,48073,'Microbulbifer sp. DS_13M','species'),(1704961,48073,'Microbulbifer sp. DS_26M','species'),(1704962,48073,'Microbulbifer sp. DS_3M','species'),(1704963,48073,'Microbulbifer sp. DS_45M','species'),(1704964,48073,'Microbulbifer sp. DS_53M','species'),(1704965,48073,'Microbulbifer sp. DS_6M','species'),(1704966,48073,'Microbulbifer sp. WS_5M','species'),(1704967,1269,'Micrococcus sp. DBQ_48M','species'),(1704968,1873,'Micromonospora sp. DS_20Q','species'),(1704969,1873,'Micromonospora sp. DS_3Q','species'),(1704970,1763,'Mycobacterium sp. DS_21Q','species'),(1704971,1763,'Mycobacterium sp. WS_13Q','species'),(1704972,1763,'Mycobacterium sp. WS_23Q','species'),(1704973,1763,'Mycobacterium sp. WS_4S','species'),(1704974,1763,'Mycobacterium sp. WS_6Q','species'),(1704975,245876,'Nitratireductor sp. WS_9LB','species'),(1704976,1817,'Nocardia sp. DS_10Q','species'),(1704977,1839,'Nocardioides sp. DS_1Q','species'),(1704978,165696,'Novosphingobium sp. DS_14Q','species'),(1704979,129577,'Oceanimonas sp. WS_15M','species'),(1704980,44249,'Paenibacillus sp. DBQ_10S','species'),(1704981,44249,'Paenibacillus sp. DBQ_12S','species'),(1704982,44249,'Paenibacillus sp. DBQ_18LB','species'),(1704983,44249,'Paenibacillus sp. DBQ_22S','species'),(1704984,44249,'Paenibacillus sp. DBQ_5Q','species'),(1704985,44249,'Paenibacillus sp. DBQ_9S','species'),(1704986,44249,'Paenibacillus sp. DS_11S','species'),(1704987,44249,'Paenibacillus sp. DS_18Q','species'),(1704988,44249,'Paenibacillus sp. DS_28S','species'),(1704989,44249,'Paenibacillus sp. DS_29LB','species'),(1704990,44249,'Paenibacillus sp. DS_8S','species'),(1704991,44249,'Paenibacillus sp. WBQ_7S','species'),(1704992,44249,'Paenibacillus sp. WBQ_9M','species'),(1704993,265,'Paracoccus sp. WBQ_14Q','species'),(1704994,265,'Paracoccus sp. WBQ_16Q','species'),(1704995,265,'Paracoccus sp. WBQ_8S','species'),(1704996,286,'Pseudomonas sp. WBQ_32S','species'),(1704997,286,'Pseudomonas sp. WBQ_39S','species'),(1704998,1827,'Rhodococcus sp. DBQ_8Q','species'),(1704999,1827,'Rhodococcus sp. DS_2S','species'),(1705000,1827,'Rhodococcus sp. WBQ_6M','species'),(1705001,1827,'Rhodococcus sp. WBQ_9Q','species'),(1705002,1827,'Rhodococcus sp. WS_21S','species'),(1705003,97050,'Ruegeria sp. DBQ_3M','species'),(1705004,97050,'Ruegeria sp. DS_52M','species'),(1705005,265976,'Serinicoccus sp. WS_11S','species'),(1705006,265976,'Serinicoccus sp. WS_20LB','species'),(1705007,265976,'Serinicoccus sp. WS_22M','species'),(1705008,1279,'Staphylococcus sp. WS_20S','species'),(1705009,1279,'Staphylococcus sp. WS_27M','species'),(1705010,1279,'Staphylococcus sp. WS_8LB','species'),(1705011,1279,'Staphylococcus sp. WS_9M','species'),(1705012,1883,'Streptomyces sp. DBQ_12Q','species'),(1705013,1883,'Streptomyces sp. DBQ_13Q','species'),(1705014,1883,'Streptomyces sp. DBQ_14Q','species'),(1705015,1883,'Streptomyces sp. DBQ_15S','species'),(1705016,1883,'Streptomyces sp. DBQ_16Q','species'),(1705017,1883,'Streptomyces sp. DBQ_1Q','species'),(1705018,1883,'Streptomyces sp. DBQ_21Q','species'),(1705019,1883,'Streptomyces sp. DBQ_3Q','species'),(1705020,1883,'Streptomyces sp. DBQ_6Q','species'),(1705021,1883,'Streptomyces sp. DBQ_7S','species'),(1705022,1883,'Streptomyces sp. DBQ_8S','species'),(1705023,1883,'Streptomyces sp. DS_12Q','species'),(1705024,1883,'Streptomyces sp. DS_13Q','species'),(1705025,1883,'Streptomyces sp. DS_15S','species'),(1705026,1883,'Streptomyces sp. DS_16Q','species'),(1705027,1883,'Streptomyces sp. DS_17Q','species'),(1705028,1883,'Streptomyces sp. DS_31S','species'),(1705029,1883,'Streptomyces sp. DS_7Q','species'),(1705030,1883,'Streptomyces sp. WBQ_10Q','species'),(1705031,1883,'Streptomyces sp. WBQ_13Q','species'),(1705032,1883,'Streptomyces sp. WBQ_19Q','species'),(1705033,1883,'Streptomyces sp. WBQ_28S','species'),(1705034,1883,'Streptomyces sp. WBQ_33S','species'),(1705035,1883,'Streptomyces sp. WBQ_37S','species'),(1705036,1883,'Streptomyces sp. WBQ_5Q','species'),(1705037,1883,'Streptomyces sp. WBQ_7Q','species'),(1705038,459532,'Terribacillus sp. DS_17M','species'),(1705039,662,'Vibrio sp. DBQ_17M','species'),(1705040,662,'Vibrio sp. DBQ_20M','species'),(1705041,662,'Vibrio sp. DBQ_30M','species'),(1705042,662,'Vibrio sp. DBQ_37M','species'),(1705043,662,'Vibrio sp. DBQ_7M','species'),(1705044,662,'Vibrio sp. WBQ_15LB','species'),(1705047,1663,'Arthrobacter sp. ZL1','species'),(1705048,1386,'Bacillus sp. FL9','species'),(1705049,157,'Treponema sp. SF20','species'),(1705050,157,'Treponema sp. SF21a','species'),(1705051,157,'Treponema sp. SF21b','species'),(1705052,157,'Treponema sp. SF24a','species'),(1705053,157,'Treponema sp. SF24b','species'),(1705054,157,'Treponema sp. SF26a','species'),(1705055,157,'Treponema sp. SF26b','species'),(1705056,157,'Treponema sp. SF29','species'),(1705057,157,'Treponema sp. SF32a','species'),(1705058,157,'Treponema sp. SF32b','species'),(1705059,157,'Treponema sp. SF47','species'),(1705060,157,'Treponema sp. SF51','species'),(1705061,157,'Treponema sp. SF53','species'),(1705062,157,'Treponema sp. SF56','species'),(1705063,157,'Treponema sp. SF59','species'),(1705064,157,'Treponema sp. SF60','species'),(1705065,157,'Treponema sp. SF62','species'),(1705066,157,'Treponema sp. SF64','species'),(1705067,157,'Treponema sp. SF66','species'),(1705068,157,'Treponema sp. SF68','species'),(1705069,157,'Treponema sp. SF69','species'),(1705070,157,'Treponema sp. SF74','species'),(1705071,34507,'Steinernema sp. VP-2015a','species'),(1705072,34507,'Steinernema sp. VP-2015b','species'),(1705073,34507,'Steinernema sp. VP-2015c','species'),(1705074,34507,'Steinernema sp. VP-2015d','species'),(1705084,655559,'Nearchaster pedicellaris','species'),(1705085,55272,'Metastrongylus apri','species'),(1705086,751607,'Bouteloua barbata var. barbata','varietas'),(1705087,110875,'Bouteloua curtipendula var. curtipendula','varietas'),(1705088,253226,'Bouteloua hirsuta var. hirsuta','varietas'),(1705089,751609,'Bouteloua parryi var. parryi','varietas'),(1705090,361689,'Luffa begomovirus betasatellite','species'),(1705091,361689,'Malachra yellow vein mosaic betasatellite','species'),(1705092,1231296,'Ageratum conyzoides symptomless alphasatellite','species'),(1705093,1506184,'Mesta yellow vein mosaic alphasatellite','no rank'),(1705100,1699523,'ungrouped Myrteae 1','no rank'),(1705101,1699523,'ungrouped Myrteae 2','no rank'),(1705102,1699523,'Australasian group','no rank'),(1705103,1699523,'Myrteola group','no rank'),(1705104,1699523,'Pimenta group','no rank'),(1705105,1699523,'Eugenia group','no rank'),(1705106,1699523,'Plinia group','no rank'),(1705107,1699523,'Myrcia group','no rank'),(1705108,1699527,'Paragonis','genus'),(1705110,1386,'Bacillus sp. FJAT-18019','species'),(1705111,1699528,'Astus','genus'),(1705114,1699528,'Harmogia','genus'),(1705123,1705105,'Calycorectes','genus'),(1705127,114728,'Influenza A virus (A/swine/Indiana/A01260885/2015(H1N2))','no rank'),(1705128,114728,'Influenza A virus (A/swine/Indiana/A01260888/2015(H1N2))','no rank'),(1705129,114728,'Influenza A virus (A/swine/Indiana/A01260893/2015(H1N2))','no rank'),(1705130,384619,'Influenza A virus (A/swine/Indiana/A01260900/2015(mixed))','no rank'),(1705131,114728,'Influenza A virus (A/swine/Indiana/A01260906/2015(H1N2))','no rank'),(1705132,114728,'Influenza A virus (A/swine/Indiana/A01260910/2015(H1N2))','no rank'),(1705133,119210,'Influenza A virus (A/swine/Minnesota/D09-20230-4/2009(H3N2))','no rank'),(1705134,119210,'Influenza A virus (A/swine/Minnesota/D09-23141-2/2009(H3N2))','no rank'),(1705135,119210,'Influenza A virus (A/swine/Minnesota/D09-23141-3/2009(H3N2))','no rank'),(1705136,119210,'Influenza A virus (A/swine/Minnesota/D09-23141-5/2009(H3N2))','no rank'),(1705137,119210,'Influenza A virus (A/swine/Minnesota/D09-24462-1/2009(H3N2))','no rank'),(1705138,119210,'Influenza A virus (A/swine/Minnesota/D09-25104/2009(H3N2))','no rank'),(1705139,1193706,'Phoma sp. enrichment culture clone XZ068','species'),(1705140,168934,'Thalassospira sp. AMJ01','species'),(1705141,28253,'Marinomonas sp. OW1','species'),(1705142,1883,'Streptomyces sp. WB1','species'),(1705143,1386,'Bacillus sp. BEAD484','species'),(1705144,49928,'bacterium ABD2-43','species'),(1705145,1386,'Bacillus sp. BAB-4849','species'),(1705146,1386,'Bacillus sp. BAB-4850','species'),(1705147,1386,'Bacillus sp. BAB-4852','species'),(1705148,1386,'Bacillus sp. BAB-4854','species'),(1705149,1386,'Bacillus sp. BAB-4857','species'),(1705150,1386,'Bacillus sp. BAB-4858','species'),(1705151,1386,'Bacillus sp. BAB-4860','species'),(1705152,1386,'Bacillus sp. BAB-4864','species'),(1705153,1386,'Bacillus sp. BAB-4866','species'),(1705154,1386,'Bacillus sp. BAB-4867','species'),(1705155,1386,'Bacillus sp. BAB-4886','species'),(1705156,1386,'Bacillus sp. BAB-4891','species'),(1705157,1386,'Bacillus sp. BAB-4895','species'),(1705158,1386,'Bacillus sp. BAB-4896','species'),(1705159,32008,'Burkholderia sp. BAB-4868','species'),(1705160,32008,'Burkholderia sp. BAB-4871','species'),(1705161,32008,'Burkholderia sp. BAB-4874','species'),(1705162,32008,'Burkholderia sp. BAB-4876','species'),(1705163,32008,'Burkholderia sp. BAB-4878','species'),(1705164,32008,'Burkholderia sp. BAB-4879','species'),(1705165,32008,'Burkholderia sp. BAB-4880','species'),(1705166,32008,'Burkholderia sp. BAB-4884','species'),(1705167,32008,'Burkholderia sp. BAB-4885','species'),(1705168,32008,'Burkholderia sp. BAB-4887','species'),(1705169,32008,'Burkholderia sp. BAB-4889','species'),(1705170,32008,'Burkholderia sp. BAB-4890','species'),(1705171,32008,'Burkholderia sp. BAB-4893','species'),(1705172,32008,'Burkholderia sp. BAB-4894','species'),(1705173,231454,'Dyella sp. BAB-4882','species'),(1705174,231454,'Dyella sp. BAB-4888','species'),(1705175,547,'Enterobacter sp. BAB-4873','species'),(1705176,547,'Enterobacter sp. BAB-4883','species'),(1705177,561,'Escherichia sp. BAB-4856','species'),(1705178,110932,'Leifsonia sp. BAB-4863','species'),(1705179,110932,'Leifsonia sp. BAB-4865','species'),(1705180,110932,'Leifsonia sp. BAB-4892','species'),(1705181,33882,'Microbacterium sp. BAB-4851','species'),(1705182,33882,'Microbacterium sp. BAB-4855','species'),(1705183,33882,'Microbacterium sp. BAB-4898','species'),(1705184,1763,'Mycobacterium sp. BAB-4875','species'),(1705185,53335,'Pantoea sp. BAB-4881','species'),(1705186,286,'Pseudomonas sp. BAB-4877','species'),(1705187,497,'Psychrobacter sp. BAB-4861','species'),(1705188,1827,'Rhodococcus sp. BAB-4859','species'),(1705189,1279,'Staphylococcus sp. BAB-4862','species'),(1705190,1883,'Streptomyces sp. BAB-4853','species'),(1705191,1386,'Bacillus sp. 7578-21','species'),(1705192,357,'Agrobacterium sp. DDG4','species'),(1705193,286,'Pseudomonas sp. PS04','species'),(1705194,1883,'Streptomyces sp. PG4-36','species'),(1705195,222,'Achromobacter sp. CanL-36','species'),(1705196,222,'Achromobacter sp. CanL-53','species'),(1705197,222,'Achromobacter sp. CanR-33','species'),(1705198,469,'Acinetobacter sp. CanS-11','species'),(1705199,1663,'Arthrobacter sp. CanS-17','species'),(1705200,1386,'Bacillus sp. CanL-1','species'),(1705201,1386,'Bacillus sp. CanL-25','species'),(1705202,1386,'Bacillus sp. CanL-26','species'),(1705203,1386,'Bacillus sp. CanL-34','species'),(1705204,1386,'Bacillus sp. CanL-42','species'),(1705205,1386,'Bacillus sp. CanL-51','species'),(1705206,1386,'Bacillus sp. CanL-58','species'),(1705207,1386,'Bacillus sp. CanR-22','species'),(1705208,1386,'Bacillus sp. CanR-31','species'),(1705209,1386,'Bacillus sp. CanR-69','species'),(1705210,1386,'Bacillus sp. CanR-82','species'),(1705211,1386,'Bacillus sp. CanS-107','species'),(1705212,1386,'Bacillus sp. CanS-27','species'),(1705213,1386,'Bacillus sp. CanS-48','species'),(1705214,1386,'Bacillus sp. CanS-63','species'),(1705215,1386,'Bacillus sp. CanS-7','species'),(1705216,1386,'Bacillus sp. CanS-89','species'),(1705217,1386,'Bacillus sp. CanS-91','species'),(1705218,1386,'Bacillus sp. CanS-92','species'),(1705219,1386,'Bacillus sp. CanS-96','species'),(1705220,1386,'Bacillus sp. CanS-97','species'),(1705221,55080,'Brevibacillus sp. CanS-47','species'),(1705222,55080,'Brevibacillus sp. CanS-9','species'),(1705223,1696,'Brevibacterium sp. CanS-13','species'),(1705224,59732,'Chryseobacterium sp. CanS-100','species'),(1705225,59732,'Chryseobacterium sp. CanS-101','species'),(1705226,59732,'Chryseobacterium sp. CanS-18','species'),(1705227,59732,'Chryseobacterium sp. CanS-23','species'),(1705228,59732,'Chryseobacterium sp. CanS-61','species'),(1705229,551,'Erwinia sp. CanR-65','species'),(1705230,568,'Hafnia sp. CanR-3','species'),(1705231,53335,'Pantoea sp. CanR-85','species'),(1705232,286,'Pseudomonas sp. CanL-3','species'),(1705233,286,'Pseudomonas sp. CanL-41','species'),(1705234,286,'Pseudomonas sp. CanL-43','species'),(1705235,286,'Pseudomonas sp. CanL-47','species'),(1705236,286,'Pseudomonas sp. CanR-2','species'),(1705237,286,'Pseudomonas sp. CanR-54','species'),(1705238,286,'Pseudomonas sp. CanR-81','species'),(1705239,286,'Pseudomonas sp. CanS-15','species'),(1705240,286,'Pseudomonas sp. CanS-16','species'),(1705241,286,'Pseudomonas sp. CanS-21','species'),(1705242,286,'Pseudomonas sp. CanS-67','species'),(1705243,286,'Pseudomonas sp. CanS-71','species'),(1705244,34037,'Rahnella sp. CanR-4','species'),(1705245,379,'Rhizobium sp. CanR-80','species'),(1705246,28453,'Sphingobacterium sp. CanR-39','species'),(1705247,40323,'Stenotrophomonas sp. CanL-35','species'),(1705248,40323,'Stenotrophomonas sp. CanL-50','species'),(1705249,40323,'Stenotrophomonas sp. CanR-47','species'),(1705250,40323,'Stenotrophomonas sp. CanR-49','species'),(1705251,40323,'Stenotrophomonas sp. CanR-73','species'),(1705252,40323,'Stenotrophomonas sp. CanR-75','species'),(1705253,40323,'Stenotrophomonas sp. CanS-106','species'),(1705254,40323,'Stenotrophomonas sp. CanS-24','species'),(1705255,338,'Xanthomonas sp. CanS-104','species'),(1705256,1511084,'Influenza D virus (D/bovine/Mississippi/C00013N/2014)','no rank'),(1705257,1511084,'Influenza D virus (D/bovine/Mississippi/C00014N/2014)','no rank'),(1705258,1511084,'Influenza D virus (D/bovine/Mississippi/C00030P/2014)','no rank'),(1705259,1511084,'Influenza D virus (D/bovine/Mississippi/C00046N/2014)','no rank'),(1705260,68745,'Stropharia cf. aeruginosa ACAD 19648','species'),(1705261,1279,'Staphylococcus sp. 95PS','species'),(1705262,135575,'Idiomarina sp. Mums5','species'),(1705263,23216,'Rubus sp. cor1','species'),(1705264,23216,'Rubus sp. dis1','species'),(1705265,23216,'Rubus sp. dis10','species'),(1705266,23216,'Rubus sp. dis11','species'),(1705267,23216,'Rubus sp. dis12','species'),(1705268,23216,'Rubus sp. dis13','species'),(1705269,23216,'Rubus sp. dis14','species'),(1705270,23216,'Rubus sp. dis15','species'),(1705271,23216,'Rubus sp. dis16','species'),(1705272,23216,'Rubus sp. dis17','species'),(1705273,23216,'Rubus sp. dis3','species'),(1705274,23216,'Rubus sp. dis4','species'),(1705275,23216,'Rubus sp. dis5','species'),(1705276,23216,'Rubus sp. dis6','species'),(1705277,23216,'Rubus sp. dis7','species'),(1705278,23216,'Rubus sp. dis8','species'),(1705279,23216,'Rubus sp. dis9','species'),(1705280,23216,'Rubus sp. mic1','species'),(1705281,23216,'Rubus sp. mic2','species'),(1705282,23216,'Rubus sp. mic3','species'),(1705283,23216,'Rubus sp. mic4','species'),(1705284,23216,'Rubus sp. mic5','species'),(1705285,23216,'Rubus sp. rad1','species'),(1705286,23216,'Rubus sp. rad3','species'),(1705287,23216,'Rubus cf. hirtus MS-2015','species'),(1705288,23216,'Rubus cf. ibericus MS-2015','species'),(1705291,85635,'\'Elaeis guineensis\' lethal phytoplasma','species'),(1705292,85635,'\'Borassus aethiopum\' palm lethal yellowing phytoplasma','species'),(1705293,42036,'Silene flos-cuculi subsp. subintegra','subspecies'),(1705295,3463,'Corydalis boweri','species'),(1705297,44560,'Ageratum yellow vein virus-[Malaysia-Tomato Leaf curl-2011]','no rank'),(1705298,185750,'Ageratum yellow vein virus-[Malaysia-Tomato Leaf curl-2011] betasatellite','no rank'),(1705299,1494427,'Tepidibacillus sp. Z9_1','species'),(1705300,1494427,'Tepidibacillus sp. Z9_2','species'),(1705301,1883,'Streptomyces sp. SFA5','species'),(1705302,1883,'Streptomyces sp. TFA1','species'),(1705303,5455,'Colletotrichum sp. CP-CC027','species'),(1705304,156292,'Dendryphiella sp. crri.1','species'),(1705305,156292,'Dendryphiella sp. crri.2','species'),(1705306,156292,'Dendryphiella sp. crri.4','species'),(1705307,156292,'Dendryphiella sp. crri.6','species'),(1705308,32008,'Burkholderia sp. 6.1_OKU180m','species'),(1705309,286,'Pseudomonas sp. 6.9_OKU180m','species'),(1705310,32008,'Burkholderia sp. IDO3','species'),(1705311,283,'Comamonas sp. IDO1','species'),(1705312,283,'Comamonas sp. IDO2','species'),(1705313,151754,'Xenophilus sp. IDO4','species'),(1705314,1705354,'Lichenobarya usneae','species'),(1705315,252160,'Neobarya parasitica','species'),(1705316,469,'Acinetobacter sp. India-BSP-6','species'),(1705317,469,'Acinetobacter sp. India-BSP-7','species'),(1705318,182269,'Aurantimonas sp. India-BSP-24','species'),(1705319,204286,'Cobetia sp. India-BSP-1','species'),(1705320,568,'Hafnia sp. India-BSP-9','species'),(1705321,2745,'Halomonas sp. IO-68-2','species'),(1705322,2745,'Halomonas sp. IO-84','species'),(1705323,2745,'Halomonas sp. India-BSP-11','species'),(1705324,2745,'Halomonas sp. India-BSP-15','species'),(1705325,2745,'Halomonas sp. India-BSP-18','species'),(1705326,2745,'Halomonas sp. India-BSP-31','species'),(1705327,57493,'Kocuria sp. India-BSP-30','species'),(1705328,252356,'Maribacter sp. IO-122','species'),(1705329,33882,'Microbacterium sp. India-BSP-2','species'),(1705330,265,'Paracoccus sp. India-BSP-25','species'),(1705331,265,'Paracoccus sp. India-BSP-26','species'),(1705332,265,'Paracoccus sp. India-BSP-27','species'),(1705333,265,'Paracoccus sp. India-BSP-28','species'),(1705334,360528,'Pelagibaca sp. India-BSP-21','species'),(1705335,1082930,'Pelagibacterium sp. India-BSP-23','species'),(1705336,497,'Psychrobacter sp. India-BSP-5','species'),(1705337,404432,'Salinicola sp. India-BSP-8','species'),(1705338,1279,'Staphylococcus sp. India-BSP-3','species'),(1705339,1279,'Staphylococcus sp. India-BSP-4','species'),(1705340,60136,'Sulfitobacter sp. India-BSP-20','species'),(1705341,417127,'Zunongwangia sp. IO-90','species'),(1705342,417127,'Zunongwangia sp. India-BSP-10','species'),(1705343,417127,'Zunongwangia sp. India-BSP-19','species'),(1705344,642,'Aeromonas sp. JFZ-11','species'),(1705345,642,'Aeromonas sp. JFZ-2','species'),(1705346,642,'Aeromonas sp. JFZ-4','species'),(1705347,547,'Enterobacter sp. JFZ-10','species'),(1705348,53246,'Pseudoalteromonas sp. JFZ-7','species'),(1705349,286,'Pseudomonas sp. JFZ-13','species'),(1705350,662,'Vibrio sp. JFZ-15','species'),(1705351,662,'Vibrio sp. JFZ-3','species'),(1705352,325675,'Trionyx sinensis hemorrhagic syndrome virus','species'),(1705353,85023,'Aurantimicrobium','genus'),(1705354,5129,'Lichenobarya','genus'),(1705355,1386,'Bacillus sp. WY047','species'),(1705358,570,'Klebsiella sp. No.8','species'),(1705359,6942,'Amblyomma sp. ST4','species'),(1705360,41955,'Amanita kalamundae','species'),(1705361,237,'Flavobacterium sp. B1','species'),(1705362,13687,'Sphingomonas sp. B3(2015)','species'),(1705363,943273,'Rhipicephalus sp. ST52','species'),(1705364,2053,'Gordonia sp. MD12-025-1-A-1','species'),(1705365,1873,'Micromonospora sp. MD12-040-1','species'),(1705366,1873,'Micromonospora sp. MD12-060-3','species'),(1705367,1873,'Micromonospora sp. MD12-075-1-A','species'),(1705368,1873,'Micromonospora sp. MD12-095-3','species'),(1705369,1873,'Micromonospora sp. MD12-100-1-A','species'),(1705370,1873,'Micromonospora sp. MD12-105-1-A','species'),(1705371,1873,'Micromonospora sp. MD12-114-1','species'),(1705372,1873,'Micromonospora sp. MD12-114-1-A','species'),(1705373,1873,'Micromonospora sp. MD12-114-2','species'),(1705374,1873,'Micromonospora sp. MD12-130-2-1','species'),(1705375,1873,'Micromonospora sp. MD12-132-1','species'),(1705376,1873,'Micromonospora sp. MD12-157-1','species'),(1705377,1873,'Micromonospora sp. MD12-189-1-A','species'),(1705378,1873,'Micromonospora sp. MD12-331-1','species'),(1705379,1873,'Micromonospora sp. MD12-333-1-A-1','species'),(1705380,1873,'Micromonospora sp. MD12-497-1-A','species'),(1705381,1883,'Streptomyces sp. MD12-394-2','species'),(1705382,232080,'Fusarium sp. FSSC_44a','species'),(1705383,232080,'Fusarium sp. FSSC_5bb','species'),(1705384,232080,'Fusarium sp. FSSC_5m','species'),(1705385,232080,'Fusarium sp. FSSC_5pp','species'),(1705386,232080,'Fusarium sp. FSSC_5q','species'),(1705387,500585,'Lepidoptera sp. RBG-2015','species'),(1705388,132607,'Planktothricoides sp. SR001','species'),(1705389,56688,'Halorubrum sp. 5','species'),(1705390,1704278,'Fibrobacteria bacterium AD80','species'),(1705391,1704278,'Fibrobacteria bacterium AD111','species'),(1705392,1704278,'Fibrobacteria bacterium AD312','species'),(1705393,59732,'Chryseobacterium sp. ERMR1:04','species'),(1705394,655184,'Candidatus Thioglobus autotrophica','species'),(1705395,1763,'Mycobacterium sp. 006','species'),(1705396,1763,'Mycobacterium sp. 085','species'),(1705397,1763,'Mycobacterium sp. 105','species'),(1705398,1763,'Mycobacterium sp. 073','species'),(1705399,89966,'Hymenobacter monticola','species'),(1705400,459247,'Arc I group','no rank'),(1705401,5369,'Boletus sp. UKMG03','species'),(1705402,5598,'Alternaria sp. NT-2015a','species'),(1705403,5498,'Cladosporium sp. NT-2015','species'),(1705404,37463,'Phoma sp. NT-2015a','species'),(1705405,37463,'Phoma sp. NT-2015b','species'),(1705406,484216,'Pterostichus habui','species'),(1705407,484233,'Pterostichus fuligineus','species'),(1705408,484217,'Pterostichus chujoiellus','species'),(1705409,1705400,'Arc I group archaeon U1lsi0528_Bin055','species'),(1705410,56135,'Triodopsis platysayoides','species'),(1705411,1485951,'environmental samples','no rank'),(1705412,1705411,'uncultured Desulfurobacteriales bacterium','species'),(1705413,46352,'Agrococcus sp. 869_2','species'),(1705414,226,'Alteromonas sp. Z1','species'),(1705415,74032,'Antarctobacter sp. R6a','species'),(1705416,2745,'Halomonas sp. Z3','species'),(1705417,57493,'Kocuria sp. 869_1','species'),(1705418,2742,'Marinobacter sp. R8','species'),(1705419,2742,'Marinobacter sp. Z8a_1','species'),(1705420,40222,'Methylophaga sp. R1','species'),(1705421,2433,'Roseobacter sp. Z7','species'),(1705422,231599,'Urodasys sp. 114a','species'),(1705423,231599,'Urodasys cf. poculostylis 90a','species'),(1705424,231599,'Urodasys cf. poculostylis 91a','species'),(1705425,231599,'Urodasys cf. poculostylis 109a','species'),(1705426,8000,'Pangasius sp. hybrid HB-2015','species'),(1705427,11983,'Norovirus GVII','no rank'),(1705428,1705427,'Norovirus GVII/A140-ME-08/URY/2012','no rank'),(1705429,1704404,'Dicallaneura tennenti','species'),(1705430,60661,'Ceratomyxa sp. LM-2015','species'),(1705431,4958,'Debaryomyces sp. mYJdd7','species'),(1705432,4958,'Debaryomyces sp. mYJdd3','species'),(1705433,766728,'Meyerozyma sp. mYJdd2','species'),(1705434,766728,'Meyerozyma sp. mYJdd5','species'),(1705435,766728,'Meyerozyma sp. mYJdd9','species'),(1705436,4919,'Pichia sp. mYJdd14','species'),(1705437,5615,'Sterigmatomyces sp. mYJdd1','species'),(1705438,1540269,'Candida sp. mYJdd10','species'),(1705439,1540269,'Candida sp. mYJdd11','species'),(1705440,490043,'Norovirus GII/MO08/aug.2010/BRA','no rank'),(1705441,490043,'Norovirus GII/MO08/dec.2009/BRA','no rank'),(1705442,490043,'Norovirus GII/MO08/jul.2010/BRA','no rank'),(1705443,490043,'Norovirus GII/MO08/jun.2010/BRA','no rank'),(1705444,490043,'Norovirus GII/MO08/mar.2010/BRA','no rank'),(1705445,490043,'Norovirus GII/MO08/nov.2009/BRA','no rank'),(1705446,490043,'Norovirus GII/MO08/oct.2010/BRA','no rank'),(1705447,490043,'Norovirus GII/MO08/sep.2010/BRA','no rank'),(1705448,490043,'Norovirus GII/MO13(1)/oct.2010/BRA','no rank'),(1705449,490043,'Norovirus GII/MO13(2)/oct.2010/BRA','no rank'),(1705450,490043,'Norovirus GII/MO13/jul.2010/BRA','no rank'),(1705451,490043,'Norovirus GII/MO13/may.2009/BRA','no rank'),(1705452,490043,'Norovirus GII/MO13/nov.2009/BRA','no rank'),(1705453,490043,'Norovirus GII/MO13/sep.2009/BRA','no rank'),(1705454,490043,'Norovirus GII/PT01/dec.2009/BRA','no rank'),(1705455,226,'Alteromonas sp. PML-EC1','species'),(1705456,252356,'Maribacter sp. PML-EC2','species'),(1705457,40493,'Lutjanus sp. YI-3','species'),(1705458,4919,'Pichia sp. M31','species'),(1705459,4919,'Pichia sp. M3','species'),(1705460,1691950,'Afrogarypus sp. 1 JAN-2015','species'),(1705461,1691950,'Afrogarypus sp. 2 JAN-2015','species'),(1705462,1691950,'Afrogarypus sp. 3 JAN-2015','species'),(1705463,535072,'Geogarypus sp. 1 JAN-2015','species'),(1705464,535072,'Geogarypus sp. 2 JAN-2015','species'),(1705465,535072,'Geogarypus sp. 3 JAN-2015','species'),(1705466,535072,'Geogarypus sp. 4 JAN-2015','species'),(1705467,535072,'Geogarypus sp. 5 JAN-2015','species'),(1705468,535072,'Geogarypus sp. 6 JAN-2015','species'),(1705469,535072,'Geogarypus minutus','species'),(1705470,535072,'Geogarypus purcelli','species'),(1705471,535072,'Geogarypus robustus','species'),(1705472,535072,'Geogarypus triangularis','species'),(1705473,85620,'\'Celosia argentea\' flattened stem phytoplasma','species'),(1705474,407951,'Neofusicoccum sp. VC4','species'),(1705475,407951,'Neofusicoccum sp. VC5','species'),(1705476,89443,'fungal sp. SK1','species'),(1705477,89443,'fungal sp. SK10','species'),(1705478,89443,'fungal sp. SK11','species'),(1705479,89443,'fungal sp. SK12','species'),(1705480,89443,'fungal sp. SK13','species'),(1705481,89443,'fungal sp. SK14','species'),(1705482,89443,'fungal sp. SK15','species'),(1705483,89443,'fungal sp. SK16','species'),(1705484,89443,'fungal sp. SK17','species'),(1705485,89443,'fungal sp. SK18','species'),(1705486,89443,'fungal sp. SK19','species'),(1705487,89443,'fungal sp. SK2','species'),(1705488,89443,'fungal sp. SK20','species'),(1705489,89443,'fungal sp. SK21','species'),(1705490,89443,'fungal sp. SK22','species'),(1705491,89443,'fungal sp. SK23','species'),(1705492,89443,'fungal sp. SK24','species'),(1705493,89443,'fungal sp. SK25','species'),(1705494,89443,'fungal sp. SK26','species'),(1705495,89443,'fungal sp. SK27','species'),(1705496,89443,'fungal sp. SK28','species'),(1705497,89443,'fungal sp. SK29','species'),(1705498,89443,'fungal sp. SK3','species'),(1705499,89443,'fungal sp. SK4','species'),(1705500,89443,'fungal sp. SK5','species'),(1705501,89443,'fungal sp. SK6','species'),(1705502,89443,'fungal sp. SK7','species'),(1705503,89443,'fungal sp. SK8','species'),(1705504,89443,'fungal sp. SK9','species'),(1705506,247722,'Auritella sp. CAM1','species'),(1705507,247722,'Auritella sp. CAM2','species'),(1705508,104351,'Crepidotus sp. PBM3237','species'),(1705509,30093,'Trioza sp. HB_388NC_T_cone1_02','species'),(1705510,30093,'Trioza sp. HB_388NF_T_flat_02','species'),(1705511,30093,'Trioza sp. HB_HB_Hi09_11E_13','species'),(1705512,30093,'Trioza sp. HB_Hi03_11B_11','species'),(1705513,30093,'Trioza sp. HB_Hi04_11B_11','species'),(1705514,30093,'Trioza sp. HB_Hi06_11B_11','species'),(1705515,30093,'Trioza sp. HB_Hi08_11F_11','species'),(1705516,30093,'Trioza sp. HB_Hi08_11M_11','species'),(1705517,30093,'Trioza sp. HB_Hi08_11N_11','species'),(1705518,30093,'Trioza sp. HB_Hi08_11nn_11','species'),(1705519,30093,'Trioza sp. HB_Hi09_11D_11','species'),(1705520,30093,'Trioza sp. HB_Hi09_11E_13','species'),(1705521,30093,'Trioza sp. HB_Hi10_11A_13','species'),(1705522,30093,'Trioza sp. HB_Hi10_11B_13','species'),(1705523,30093,'Trioza sp. HB_Hi11_11A_11','species'),(1705524,30093,'Trioza sp. HB_Hi11_11B_11','species'),(1705525,30093,'Trioza sp. HB_Hi11_11C_11','species'),(1705526,30093,'Trioza sp. HB_Hi11_11N_11','species'),(1705527,30093,'Trioza sp. HB_Hi22M_13','species'),(1705528,30093,'Trioza sp. HB_Hi35N_13_13','species'),(1705529,30093,'Trioza sp. HB_Hi37C1_13_13','species'),(1705530,30093,'Trioza sp. HB_Hi37C2_13_13','species'),(1705531,30093,'Trioza sp. HB_Hi4344HB0303','species'),(1705532,30093,'Trioza sp. HB_Hi43_44HB_03_03','species'),(1705533,30093,'Trioza sp. HB_Hi47_13_13','species'),(1705534,30093,'Trioza sp. HB_Hi59BM_13_13','species'),(1705535,30093,'Trioza sp. HB_Hi59B_13_13','species'),(1705536,30093,'Trioza sp. HB_Hi59C_13_13','species'),(1705537,30093,'Trioza sp. HB_Hi59N_13_13','species'),(1705538,30093,'Trioza sp. HB_Hi7M1_13','species'),(1705539,30093,'Trioza sp. HB_Hi7M2_13_13','species'),(1705540,30093,'Trioza sp. HC_386B_T_shtcns_02','species'),(1705541,30093,'Trioza sp. HC_386N_T_flwrbud_02','species'),(1705542,30093,'Trioza sp. HC_388B_T_blkcns_02','species'),(1705543,30093,'Trioza sp. HC_415NC_conegall_02','species'),(1705544,30093,'Trioza sp. HC_415NCconegall02','species'),(1705545,30093,'Trioza sp. HC_441NSS_T_stem2_02','species'),(1705546,30093,'Trioza sp. HC_441NS_T_stem1_02','species'),(1705547,30093,'Trioza sp. HC_442NC_T_cone2_02','species'),(1705548,30093,'Trioza sp. HC_ES3_12NC_12','species'),(1705549,30093,'Trioza sp. HC_ES4_12NC_12','species'),(1705550,30093,'Trioza sp. HC_Hi02_11CN_11','species'),(1705551,30093,'Trioza sp. HC_Hi04_11A_11','species'),(1705552,30093,'Trioza sp. HC_Hi04_11C_11','species'),(1705553,30093,'Trioza sp. HC_Hi04_11N_11','species'),(1705554,30093,'Trioza sp. HC_Hi26C_13_13','species'),(1705555,30093,'Trioza sp. HC_Hi26_13','species'),(1705556,30093,'Trioza sp. HC_Hi3_13','species'),(1705557,30093,'Trioza sp. HC_Hi59A_13_13','species'),(1705558,1578,'Lactobacillus sp. Tra Cheese 6','species'),(1705559,5552,'Trichosporon sp. Cas sea 5','species'),(1705560,2912,'Gonyaulax sp. IO104-03','species'),(1705561,44249,'Paenibacillus sp. A59','species'),(1705562,2237,'Haloarcula sp. SL3','species'),(1705564,1705400,'Arc I group archaeon U1lsi0528_Bin089','species'),(1705565,44249,'Paenibacillus sp. FJAT-22460','species'),(1705566,1386,'Bacillus sp. FJAT-18017','species'),(1705567,71953,'Inocybe sp. IND03','species'),(1705568,71953,'Inocybe sp. IND04','species'),(1705569,71953,'Inocybe sp. IND05','species'),(1705570,71953,'Inocybe sp. IND06','species'),(1705571,71953,'Inocybe purpureoflavida','species'),(1705572,71953,'Inocybe virosa','species'),(1705573,42611,'Apareiodon hasemani','species'),(1705574,42611,'Apareiodon sp. MOS-2015','species'),(1705575,42611,'Apareiodon vittatus','species'),(1705576,42611,'Apareiodon vladii','species'),(1705577,304074,'Parodon pongoensis','species'),(1705578,1485,'Clostridium coskatii','species'),(1705579,399628,'Jarava filifolia','species'),(1705580,399628,'Jarava hypsophila','species'),(1705581,399628,'Jarava illimanica','species'),(1705582,399628,'Jarava psylantha','species'),(1705583,399628,'Jarava subplumosa','species'),(1705584,286,'Pseudomonas sp. 53a','species'),(1705585,286,'Pseudomonas sp. A13','species'),(1705586,286,'Pseudomonas sp. A54','species'),(1705587,286,'Pseudomonas sp. A66','species'),(1705588,119210,'Influenza A virus (A/swine/Ilinois/A02090306/2015(H3N2))','no rank'),(1705589,119210,'Influenza A virus (A/swine/Ilinois/A02090378/2015(H3N2))','no rank'),(1705590,119210,'Influenza A virus (A/swine/Minnesota/A01472881/2015(H3N2))','no rank'),(1705591,114728,'Influenza A virus (A/swine/South Dakota/A01472919/2015(H1N2))','no rank'),(1705592,114728,'Influenza A virus (A/swine/South Dakota/A01472959/2015(H1N2))','no rank'),(1705593,114728,'Influenza A virus (A/swine/Iowa/A01472992/2015(H1N2))','no rank'),(1705594,102793,'Influenza A virus (A/chicken/Bhutan/04TI01/2015(H5N1))','no rank'),(1705595,469,'Acinetobacter sp. 10B','species'),(1705596,469,'Acinetobacter sp. 9A','species'),(1705597,286,'Pseudomonas sp. 3A','species'),(1705598,286,'Pseudomonas sp. 3F','species'),(1705599,13687,'Sphingomonas sp. 3C','species'),(1705600,13687,'Sphingomonas sp. 5B','species'),(1705601,13687,'Sphingomonas sp. 5E','species'),(1705602,12916,'Acidovorax sp. 12322-1','species'),(1705603,2053,'Gordonia sp. JDZX5','species'),(1705604,1301,'Streptococcus sp. MRG-ICA-B','species'),(1705605,2053,'Gordonia sp. JDZX13','species'),(1705606,642,'Aeromonas sp. LB1','species'),(1705607,1883,'Streptomyces arcticus','species'),(1705608,58068,'Hipposideros sp. FMNH 175970','species'),(1705609,58068,'Hipposideros sp. FMNH 184173','species'),(1705610,93268,'Daemonorops draco','species'),(1705611,2806,'Hapalidiales','order'),(1705612,1707143,'Corallinapetra','genus'),(1705613,128617,'Endiandra globosa','species'),(1705614,7993,'Astyanax giton','species'),(1705615,930316,'Deuterodon singularis','species'),(1705616,1755817,'Tagaea marina','species'),(1705617,1016,'Capnocytophaga sp. oral taxon 323','species'),(1705618,102793,'Influenza A virus (A/pigeon/Hubei/RP25/2012(H5N1))','no rank'),(1705619,221292,'Stigonema dinghuense','species'),(1705620,72720,'Echinaster sp. 1 SU-2015','species'),(1705621,426464,'Cryptasterina sp. SU-2015','species'),(1705622,72720,'Echinaster sp. 2 SU-2015','species'),(1705623,133551,'Unclassified Eleutherozoa','no rank'),(1705624,1705623,'Eleutherozoa sp. COT003_L11','species'),(1705625,1705623,'Eleutherozoa sp. COT003_L12','species'),(1705626,1705623,'Eleutherozoa sp. COT003_L201','species'),(1705627,1705623,'Eleutherozoa sp. COT003_L202','species'),(1705628,1705623,'Eleutherozoa sp. COT003_L204','species'),(1705629,1705623,'Eleutherozoa sp. COT003_L206','species'),(1705630,1705623,'Eleutherozoa sp. COT003_L207','species'),(1705631,1705623,'Eleutherozoa sp. COT003_L208','species'),(1705632,1705623,'Eleutherozoa sp. COT003_L209','species'),(1705633,1705623,'Eleutherozoa sp. COT003_L21','species'),(1705634,1705623,'Eleutherozoa sp. COT005_L39','species'),(1705635,1705623,'Eleutherozoa sp. COT006_L34','species'),(1705636,1705623,'Eleutherozoa sp. COT007_L1','species'),(1705637,1705623,'Eleutherozoa sp. COT007_L5','species'),(1705638,1705623,'Eleutherozoa sp. COT022_L218','species'),(1705639,1705623,'Eleutherozoa sp. COT022_L219','species'),(1705640,1705623,'Eleutherozoa sp. COT022_L59','species'),(1705641,1705623,'Eleutherozoa sp. COT026_L52','species'),(1705642,1705623,'Eleutherozoa sp. COT026_L54','species'),(1705643,1705623,'Eleutherozoa sp. COT033_L210','species'),(1705644,1705623,'Eleutherozoa sp. COT033_L211','species'),(1705645,1705623,'Eleutherozoa sp. COT033_L212','species'),(1705646,1705623,'Eleutherozoa sp. COT033_L213','species'),(1705647,1705623,'Eleutherozoa sp. COT033_L214','species'),(1705648,1705623,'Eleutherozoa sp. COT033_L215','species'),(1705649,1705623,'Eleutherozoa sp. COT033_L24','species'),(1705650,1705623,'Eleutherozoa sp. COT033_L26','species'),(1705651,1705623,'Eleutherozoa sp. COT033_L27','species'),(1705652,1705623,'Eleutherozoa sp. COT033_L28','species'),(1705653,1705623,'Eleutherozoa sp. COT033_L31','species'),(1705654,1705623,'Eleutherozoa sp. COT038_L56','species'),(1705655,1705623,'Eleutherozoa sp. COT039_L48','species'),(1705656,1705623,'Eleutherozoa sp. COT039_L50','species'),(1705657,1705623,'Eleutherozoa sp. COT039_L51','species'),(1705658,41167,'Choriaster','genus'),(1705659,1705658,'Choriaster sp. SU-2015','species'),(1705660,33877,'Agromyces sp. 21','species'),(1705661,33877,'Agromyces sp. 339','species'),(1705662,507,'Alcaligenes sp. 242','species'),(1705663,1663,'Arthrobacter sp. 123','species'),(1705664,1663,'Arthrobacter sp. 14','species'),(1705665,1663,'Arthrobacter sp. 160','species'),(1705666,1663,'Arthrobacter sp. 171','species'),(1705667,1663,'Arthrobacter sp. 193','species'),(1705668,1663,'Arthrobacter sp. 217','species'),(1705669,1663,'Arthrobacter sp. 218','species'),(1705670,1386,'Bacillus sp. 1(2015)','species'),(1705671,1386,'Bacillus sp. 133','species'),(1705672,1386,'Bacillus sp. 170(2015)','species'),(1705673,1386,'Bacillus sp. 178','species'),(1705674,1386,'Bacillus sp. 189','species'),(1705675,1386,'Bacillus sp. 45(2015)','species'),(1705676,1386,'Bacillus sp. 97(2015)','species'),(1705677,85413,'Bosea sp. 64','species'),(1705678,85413,'Bosea sp. 76','species'),(1705679,41275,'Brevundimonas sp. 192','species'),(1705680,32008,'Burkholderia sp. 275','species'),(1705681,32008,'Burkholderia sp. 357','species'),(1705682,32008,'Burkholderia sp. 371','species'),(1705683,75,'Caulobacter sp. 239','species'),(1705684,75,'Caulobacter sp. 267','species'),(1705685,59732,'Chryseobacterium 113','species'),(1705686,106589,'Cupriavidus sp. 194','species'),(1705687,120831,'Dyadobacter sp. 46','species'),(1705688,110932,'Leifsonia sp. 105','species'),(1705689,110932,'Leifsonia sp. 151','species'),(1705690,68,'Lysobacter sp. 124','species'),(1705691,407,'Methylobacterium sp. 86(2015)','species'),(1705692,33882,'Microbacterium 304','species'),(1705693,33882,'Microbacterium 331','species'),(1705694,65047,'Mitsuaria sp. 8','species'),(1705695,44249,'Paenibacillus sp. 210','species'),(1705696,361607,'Patulibacter sp. 115','species'),(1705697,84567,'Pedobacter sp. 317','species'),(1705698,20,'Phenylobacterium sp. 130','species'),(1705699,52972,'Polaromonas sp. 277','species'),(1705700,286,'Pseudomonas sp. 286','species'),(1705701,286,'Pseudomonas sp. 307','species'),(1705702,286,'Pseudomonas sp. 57','species'),(1705703,379,'Rhizobium sp. 199','species'),(1705704,379,'Rhizobium sp. 273','species'),(1705705,613,'Serratia sp. 243','species'),(1705706,323620,'Shinella sp. 61','species'),(1705707,165697,'Sphingopyxis sp. 238','species'),(1705708,165697,'Sphingopyxis sp. 24','species'),(1705709,165697,'Sphingopyxis sp. 318','species'),(1705710,1279,'Staphylococcus sp. 25','species'),(1705711,40323,'Stenotrophomonas sp. 336','species'),(1705712,34072,'Variovorax sp. 110','species'),(1705713,34072,'Variovorax sp. 207','species'),(1705714,34072,'Variovorax sp. 369','species'),(1705715,34072,'Variovorax sp. 48','species'),(1705716,34072,'Variovorax sp. 65','species'),(1705717,361607,'Patulibacter sp. SD','species'),(1705718,286,'Pseudomonas sp. 655','species'),(1705719,194,'Campylobacter sp. PNUSAC000116','species'),(1705720,194,'Campylobacter sp. RM9328','species'),(1705721,194,'Campylobacter sp. RM9337','species'),(1705722,194,'Campylobacter sp. RM12916','species'),(1705723,194,'Campylobacter sp. RM13119','species'),(1705724,194,'Campylobacter sp. RM15925','species'),(1705725,194,'Campylobacter sp. RM16188','species'),(1705726,194,'Campylobacter sp. RM16189','species'),(1705727,194,'Campylobacter sp. RM16190','species'),(1705728,194,'Campylobacter sp. RM16191','species'),(1705729,45456,'Candidatus Adiutrix','genus'),(1705730,1705729,'Candidatus Adiutrix intracellularis','species'),(1705731,3071,'Chlorella sp. UKM2','species'),(1705732,29614,'Diplazium assimile','species'),(1705734,374159,'Sarcocystis sp. CEL','species'),(1705735,374159,'Sarcocystis sp. CET','species'),(1705783,211159,'Hoplolaimus sp. 1 CMH-2015','species'),(1705784,547,'Enterobacter sp. UASW1382','species'),(1705785,551,'Erwinia sp. UASW1371','species'),(1705786,286,'Pseudomonas sp. UASW1344','species'),(1705787,286,'Pseudomonas sp. UASW1345','species'),(1705788,34037,'Rahnella sp. UASW1363','species'),(1705789,6147,'Chrysaora plocamia','species'),(1705790,9903,'Bos gaurus x Bos taurus','species'),(1705791,114295,'Rickettsia sp. \'Vormela peregusna-1\'','species'),(1705792,642,'Aeromonas sp. M_S_TSA_2-14','species'),(1705793,642,'Aeromonas sp. M_S_TSA_35-14','species'),(1705794,35652,'Thomomydoecus genowaysi','species'),(1705795,4321,'Hosiea','genus'),(1705796,4321,'Desmostachys','genus'),(1705797,4321,'Casimirella','genus'),(1705798,243011,'Sphingonotus pilosus','species'),(1705799,85620,'Grapevine phytoplasma (Italy)','species'),(1705801,85620,'\'Scaphoideus titanus\' phytoplasma','species'),(1705802,40829,'Barbus brevipinnis','species'),(1705803,40829,'Barbus lineomaculatus','species'),(1705804,40829,'Barbus neefi','species'),(1705805,40829,'Barbus pallidus','species'),(1705806,40829,'Barbus viviparus','species'),(1705807,4321,'Pleurisanthes','genus'),(1705808,49928,'bacterium BM2','species'),(1705809,49928,'bacterium BM4','species'),(1705810,49928,'bacterium BM5','species'),(1705811,4321,'Rhyticaryum','genus'),(1705812,49928,'bacterium ST12','species'),(1705813,49928,'bacterium ST22-2','species'),(1705814,49928,'bacterium ST24','species'),(1705815,49928,'bacterium ST25','species'),(1705816,49928,'bacterium ST26','species'),(1705817,49928,'bacterium ST28','species'),(1705818,49928,'bacterium ST34-1','species'),(1705819,49928,'bacterium ST34-2','species'),(1705820,49928,'bacterium ST35','species'),(1705821,49928,'bacterium ST36-1-1','species'),(1705822,49928,'bacterium ST39-1','species'),(1705823,49928,'bacterium ST39-2','species'),(1705824,49928,'bacterium ST41-1','species'),(1705825,49928,'bacterium ST43','species'),(1705826,49928,'bacterium ST47-1','species'),(1705827,49928,'bacterium ST5-1','species'),(1705828,49928,'bacterium ST59','species'),(1705829,49928,'bacterium ST60','species'),(1705830,49928,'bacterium ST1(2015)','species'),(1705831,49928,'bacterium ST2(2015)','species'),(1705832,49928,'bacterium ST3(2015)','species'),(1705833,49928,'bacterium ST8(2015)','species'),(1705834,49928,'bacterium ST10(2015)','species'),(1705835,49928,'bacterium ST11(2015)','species'),(1705836,159377,'Alsodeiopsis poggei','species'),(1705837,1136813,'Calatola mollis','species'),(1705838,1705797,'Casimirella guaranitica','species'),(1705839,1705796,'Desmostachys planchoniana','species'),(1705840,1705795,'Hosiea japonica','species'),(1705841,124960,'Iodes cirrhosa','species'),(1705842,124960,'Iodes klaineana','species'),(1705843,124960,'Iodes perrieri','species'),(1705844,124960,'Iodes scandens','species'),(1705845,124960,'Iodes seretii','species'),(1705846,1088658,'Miquelia caudata','species'),(1705847,159385,'Nothapodytes montana','species'),(1705848,159393,'Phytocrene borneensis','species'),(1705849,159393,'Phytocrene racemosa','species'),(1705850,1679414,'Platea parviflora','species'),(1705851,1705807,'Pleurisanthes flava','species'),(1705852,85254,'Pyrenacantha acuminata','species'),(1705853,85254,'Pyrenacantha gabonica','species'),(1705854,85254,'Pyrenacantha lobata','species'),(1705855,85254,'Pyrenacantha rakotazafyi','species'),(1705857,159381,'Rhaphiostylis ferruginea','species'),(1705858,1705811,'Rhyticaryum macrocarpum','species'),(1705859,124962,'Sarcostigma paniculata','species'),(1705887,43668,'Brachybacterium sp. sw0106-12','species'),(1705888,43668,'Brachybacterium sp. sw0106-26','species'),(1705889,1041,'Erythrobacter sp. sw0106-20','species'),(1705890,1041,'Erythrobacter sp. sw0106-24','species'),(1705891,2745,'Halomonas sp. sw0106-11','species'),(1705892,2745,'Halomonas sp. sw0106-30','species'),(1705893,261963,'Kangiella sp. sw0106-01(2)','species'),(1705894,2742,'Marinobacter sp. sw0106-01(3)','species'),(1705895,2742,'Marinobacter sp. sw0106-07','species'),(1705896,33882,'Microbacterium sp. sw0106-21','species'),(1705897,33882,'Microbacterium sp. sw0106-23','species'),(1705898,33882,'Microbacterium sp. sw0106-31(2)','species'),(1705899,53335,'Pantoea sp. sw0106-22','species'),(1705900,53246,'Pseudoalteromonas sp. sw0106-01(1)','species'),(1705901,53246,'Pseudoalteromonas sp. sw0106-03','species'),(1705902,53246,'Pseudoalteromonas sp. sw0106-06','species'),(1705903,22,'Shewanella sp. sw0106-17','species'),(1705904,1279,'Staphylococcus sp. sw0106-31','species'),(1705905,104267,'Tenacibaculum sp. sw0106-02','species'),(1705906,104267,'Tenacibaculum sp. sw0106-03(3)','species'),(1705907,662,'Vibrio sp. sw0106-05','species'),(1705908,662,'Vibrio sp. sw0106-06(2)','species'),(1705909,662,'Vibrio sp. sw0106-08','species'),(1705910,662,'Vibrio sp. sw0106-08(2)','species'),(1705911,662,'Vibrio sp. sw0106-10','species'),(1705912,662,'Vibrio sp. sw0106-15','species'),(1705913,662,'Vibrio sp. sw0106-16','species'),(1705914,662,'Vibrio sp. sw0106-17(3)','species'),(1705915,662,'Vibrio sp. sw0106-18(1)','species'),(1705917,662,'Vibrio sp. sw0106-03(4)','species'),(1705919,93217,'Pandoraea sp. HD7676','species'),(1705920,93217,'Pandoraea sp. Va8523','species'),(1705921,46255,'Weissella sp. 92','species'),(1705923,22910,'Ophiocaryon','genus'),(1705924,108420,'Meliosma alba','species'),(1705925,108420,'Meliosma allenii','species'),(1705926,108420,'Meliosma andina','species'),(1705927,108420,'Meliosma angustifolia','species'),(1705928,108420,'Meliosma arenosa','species'),(1705929,108420,'Meliosma bogotana','species'),(1705930,108420,'Meliosma boliviensis','species'),(1705931,1705930,'Meliosma boliviensis var. sumacensis','varietas'),(1705932,108420,'Meliosma caballeroensis','species'),(1705933,108420,'Meliosma callicarpifolia','species'),(1705935,108420,'Meliosma dentata','species'),(1705936,108420,'Meliosma cf. brenesii JDZ-2015','species'),(1705937,108420,'Meliosma cf. dentata JDZ-2015','species'),(1705938,108420,'Meliosma chartacea','species'),(1705939,108420,'Meliosma clandestina','species'),(1705940,108420,'Meliosma cornejoi','species'),(1705941,108420,'Meliosma corymbosa','species'),(1705942,400539,'Meliosma cuneifolia var. glabriuscula','varietas'),(1705943,108420,'Meliosma depressiva','species'),(1705944,108420,'Meliosma donnellsmithii','species'),(1705945,108420,'Meliosma frondosa','species'),(1705946,108420,'Meliosma glandulosa','species'),(1705947,108420,'Meliosma glossophylla','species'),(1705948,108420,'Meliosma gracilis','species'),(1705949,108420,'Meliosma grandiflora','species'),(1705950,108420,'Meliosma grandifolia','species'),(1705951,108420,'Meliosma impressa','species'),(1705952,108420,'Meliosma irazuensis','species'),(1705953,108420,'Meliosma linearifolia','species'),(1705954,108420,'Meliosma longepedicellata','species'),(1705955,108420,'Meliosma occidentalis','species'),(1705956,108420,'Meliosma oppositifolia','species'),(1705957,108420,'Meliosma palaciosii','species'),(1705958,108420,'Meliosma peytonii','species'),(1705959,108420,'Meliosma pittieriana','species'),(1705960,108420,'Meliosma recurvata','species'),(1705961,108420,'Meliosma schlimii','species'),(1705962,108420,'Meliosma simiarum','species'),(1705963,108420,'Meliosma solomonii','species'),(1705964,108420,'Meliosma subcordata','species'),(1705965,108420,'Meliosma tachirensis','species'),(1705966,108420,'Meliosma tenuis','species'),(1705967,108420,'Meliosma vernicosa','species'),(1705968,108420,'Meliosma wurdackii','species'),(1705969,1705923,'Ophiocaryon heterophyllum','species'),(1705970,1705923,'Ophiocaryon klugii','species'),(1705971,1705923,'Ophiocaryon maguirei','species'),(1705972,13663,'Sabia nervosa','species'),(1705973,13663,'Sabia schumanniana','species'),(1705974,77719,'Inanidrilus cf. leukodermatus JZ-2015','species'),(1705975,77717,'Olavius cf. imperfectus JZ-2015','species'),(1705976,33811,'gamma proteobacterium ectosymbiont of Stilbonematinae gen. B sp. JZ-2015','species'),(1705977,33811,'gamma proteobacterium ectosymbiont of Stilbonematinae gen. A sp. JZ-2015','species'),(1705978,33811,'gamma proteobacterium ectosymbiont of Catanema sp. \'belize 1\'','species'),(1705979,33811,'gamma proteobacterium ectosymbiont of Catanema sp. \'st andrea\'','species'),(1705980,33811,'gamma proteobacterium ectosymbiont of Eubostrichus cf. dianeae JZ-2015','species'),(1705981,33811,'gamma proteobacterium ectosymbiont of Eubostrichus cf. topiarius JZ-2015','species'),(1705982,33811,'gamma proteobacterium ectosymbiont of Laxus sp. \'heron 1\'','species'),(1705983,33811,'gamma proteobacterium ectosymbiont of Laxus sp. \'heron 2\'','species'),(1705984,33811,'gamma proteobacterium ectosymbiont of Laxus cf. cosmopolitus JZ-2015','species'),(1705985,33811,'gamma proteobacterium ectosymbiont of Leptonemella aphanothecae','species'),(1705986,33811,'gamma proteobacterium ectosymbiont of Leptonemella cf. juliae JZ-2015','species'),(1705987,33811,'gamma proteobacterium ectosymbiont of Leptonemella cf. vestari JZ-2015','species'),(1705988,33811,'gamma proteobacterium ectosymbiont of Leptonemella vicina','species'),(1705989,33811,'gamma proteobacterium ectosymbiont of Robbea hypermnestra','species'),(1705990,83716,'Grevillea lavandulacea','species'),(1705992,52564,'Oesophagostomum sp. MC-2015','species'),(1705993,12333,'Vibrio alginolyticus VEN phage','species'),(1705994,410657,'tin mine metagenome','species'),(1705995,44329,'unclassified Gammaroidea','no rank'),(1705996,1705995,'Gammaroidea gen. sp. DAS-2015','species'),(1705997,1522935,'Zenkevitchia sp. DAS-2015b','species'),(1705998,34399,'Phomopsis sp. YG-2015','species'),(1705999,36922,'Diaporthe unshiuensis','species'),(1706000,13687,'\'Sphingomonas ginsengisoli\' Hoang et al. 2012','species'),(1706001,45426,'Ascomycota sp. UASW1375','species'),(1706002,5579,'Aureobasidium sp. UASW1364','species'),(1706003,36922,'Diaporthe sp. UASW1362','species'),(1706004,36922,'Diaporthe sp. UASWS1336','species'),(1706005,5073,'Penicillium sp. UASW1352','species'),(1706006,37840,'Pestalotiopsis sp. UASWS1337','species'),(1706007,37463,'Phoma sp. UASWS1338','species'),(1706008,364291,'uncultured Wojnowiciella','species'),(1706009,335433,'uncultured Tothia','species'),(1706010,262632,'environmental samples','no rank'),(1706011,1706010,'uncultured Pterula','species'),(1706012,147498,'environmental samples','no rank'),(1706013,1706012,'uncultured Phellinocrescentia','species'),(1706014,997674,'uncultured Parateratosphaeria','species'),(1706015,997674,'uncultured Myrtapenidiella','species'),(1706016,459543,'uncultured Acanthostigma','species'),(1706017,195051,'uncultured Berkleasmium','species'),(1706018,862256,'uncultured Cryptomarasmius','species'),(1706019,997674,'uncultured Euteratosphaeria','species'),(1706020,1124628,'uncultured Flavopunctelia','species'),(1706021,1111112,'environmental samples','no rank'),(1706022,1706021,'uncultured Fusicladium','species'),(1706023,459543,'uncultured Helicomyces','species'),(1706024,459543,'uncultured Helicosporium','species'),(1706025,316341,'uncultured Hyalocladosporiella','species'),(1706026,37882,'environmental samples','no rank'),(1706029,269193,'Thorius sp. MVZ:Herp:231444','species'),(1706030,1227556,'environmental samples','no rank'),(1706031,1706030,'uncultured Portibacter sp.','species'),(1706032,145297,'Apatemon sp. 5 DIL-2015','species'),(1706033,433,'Sediminicoccus','genus'),(1706036,219687,'Gemmatirosa','genus'),(1706037,1706036,'environmental samples','no rank'),(1706038,1706037,'uncultured Gemmatirosa sp.','species'),(1706039,1663,'Arthrobacter sp. C1','species'),(1706040,286,'Pseudomonas sp. A1.4','species'),(1706041,1279,'Staphylococcus sp. SMLCC1','species'),(1706042,1386,'Bacillus sp. SMLCC2','species'),(1706043,1873,'Micromonospora sp. SMLCC3','species'),(1706044,1883,'Streptomyces sp. SMLCC4','species'),(1706045,329857,'Cohnella sp. SMLCC5','species'),(1706046,1738658,'Sulfurirhabdus autotrophica','species'),(1706047,49928,'bacterium sp. R2A-10','species'),(1706048,49928,'bacterium sp. R2A-12','species'),(1706049,49928,'bacterium sp. R2A-13','species'),(1706050,49928,'bacterium sp. R2A-16','species'),(1706051,49928,'bacterium sp. R2A-17','species'),(1706052,49928,'bacterium sp. R2A-18','species'),(1706053,49928,'bacterium sp. R2A-2','species'),(1706054,49928,'bacterium sp. R2A-20','species'),(1706055,49928,'bacterium sp. R2A-21','species'),(1706056,49928,'bacterium sp. R2A-22','species'),(1706057,49928,'bacterium sp. R2A-26','species'),(1706058,49928,'bacterium sp. R2A-27','species'),(1706059,49928,'bacterium sp. R2A-28','species'),(1706060,49928,'bacterium sp. R2A-29','species'),(1706061,49928,'bacterium sp. R2A-3','species'),(1706062,49928,'bacterium sp. R2A-31','species'),(1706063,49928,'bacterium sp. R2A-32','species'),(1706064,49928,'bacterium sp. R2A-33','species'),(1706065,49928,'bacterium sp. R2A-34','species'),(1706066,49928,'bacterium sp. R2A-37','species'),(1706067,49928,'bacterium sp. R2A-38','species'),(1706068,49928,'bacterium sp. R2A-39','species'),(1706069,49928,'bacterium sp. R2A-4','species'),(1706070,49928,'bacterium sp. R2A-40','species'),(1706071,49928,'bacterium sp. R2A-41','species'),(1706072,49928,'bacterium sp. R2A-42','species'),(1706073,49928,'bacterium sp. R2A-43','species'),(1706074,49928,'bacterium sp. R2A-44','species'),(1706075,49928,'bacterium sp. R2A-45','species'),(1706076,49928,'bacterium sp. R2A-46','species'),(1706077,49928,'bacterium sp. R2A-47','species'),(1706078,49928,'bacterium sp. R2A-49','species'),(1706079,49928,'bacterium sp. R2A-5','species'),(1706080,49928,'bacterium sp. R2A-50','species'),(1706081,49928,'bacterium sp. R2A-51','species'),(1706082,49928,'bacterium sp. R2A-52','species'),(1706083,49928,'bacterium sp. R2A-53','species'),(1706084,49928,'bacterium sp. R2A-54','species'),(1706085,49928,'bacterium sp. R2A-55','species'),(1706086,49928,'bacterium sp. R2A-56','species'),(1706087,49928,'bacterium sp. R2A-57','species'),(1706088,49928,'bacterium sp. R2A-58','species'),(1706089,49928,'bacterium sp. R2A-59','species'),(1706090,49928,'bacterium sp. R2A-60','species'),(1706091,49928,'bacterium sp. R2A-61','species'),(1706092,49928,'bacterium sp. R2A-62','species'),(1706093,49928,'bacterium sp. R2A-63','species'),(1706094,49928,'bacterium sp. R2A-64','species'),(1706095,49928,'bacterium sp. R2A-65','species'),(1706096,49928,'bacterium sp. R2A-66','species'),(1706097,49928,'bacterium sp. R2A-67','species'),(1706098,49928,'bacterium sp. R2A-68','species'),(1706099,49928,'bacterium sp. R2A-69','species'),(1706100,49928,'bacterium sp. R2A-7','species'),(1706101,49928,'bacterium sp. R2A-70','species'),(1706102,49928,'bacterium sp. R2A-71','species'),(1706103,49928,'bacterium sp. R2A-72','species'),(1706104,49928,'bacterium sp. R2A-73','species'),(1706105,49928,'bacterium sp. R2A-74','species'),(1706106,49928,'bacterium sp. R2A-75','species'),(1706107,49928,'bacterium sp. R2A-77','species'),(1706108,49928,'bacterium sp. R2A-78','species'),(1706109,49928,'bacterium sp. R2A-79','species'),(1706110,49928,'bacterium sp. R2A-8','species'),(1706111,49928,'bacterium sp. R2A-80','species'),(1706112,49928,'bacterium sp. R2A-81','species'),(1706113,49928,'bacterium sp. R2A-9','species'),(1706114,39845,'Actinokineospora sp. FSRh2','species'),(1706115,39845,'Actinokineospora sp. FSRh4','species'),(1706116,1988,'Actinomadura sp. FoRh63','species'),(1706117,1988,'Actinomadura sp. XSRh21','species'),(1706118,1988,'Actinomadura sp. XTRh66','species'),(1706119,2005,'Microbispora sp. XSRh18','species'),(1706120,1873,'Micromonospora sp. FSRo14','species'),(1706121,1873,'Micromonospora sp. FSRo9','species'),(1706122,1873,'Micromonospora sp. FiRo18','species'),(1706123,1873,'Micromonospora sp. FiRo9','species'),(1706124,1873,'Micromonospora sp. FoRh48','species'),(1706125,1873,'Micromonospora sp. XFoLe28','species'),(1706126,1873,'Micromonospora sp. XFoRh99','species'),(1706127,1873,'Micromonospora sp. XSRh60','species'),(1706128,1873,'Micromonospora sp. XSRo10','species'),(1706129,1873,'Micromonospora sp. XSRo3','species'),(1706130,1873,'Micromonospora sp. XTRh1','species'),(1706131,1873,'Micromonospora sp. XTRh69','species'),(1706132,1873,'Micromonospora sp. XTRo10','species'),(1706133,1873,'Micromonospora sp. XTRo14','species'),(1706134,1873,'Micromonospora sp. XTRo17','species'),(1706135,1873,'Micromonospora sp. XTRo29','species'),(1706136,1873,'Micromonospora sp. XTRo3','species'),(1706137,1873,'Micromonospora sp. XTRo37','species'),(1706138,1873,'Micromonospora sp. XTRo7','species'),(1706139,1817,'Nocardia sp. XTRh57','species'),(1706140,83681,'Nonomuraea sp. XSRh4','species'),(1706141,1883,'Streptomyces sp. FSRh1','species'),(1706142,1883,'Streptomyces sp. FSRh10','species'),(1706143,1883,'Streptomyces sp. FSRh12','species'),(1706144,1883,'Streptomyces sp. FSRh13','species'),(1706145,1883,'Streptomyces sp. FSRh14','species'),(1706146,1883,'Streptomyces sp. FSRh15','species'),(1706147,1883,'Streptomyces sp. FSRh16','species'),(1706148,1883,'Streptomyces sp. FSRh18','species'),(1706149,1883,'Streptomyces sp. FSRh6','species'),(1706150,1883,'Streptomyces sp. FSRh7','species'),(1706151,1883,'Streptomyces sp. FSRh8','species'),(1706152,1883,'Streptomyces sp. FSRh9','species'),(1706153,1883,'Streptomyces sp. FSRo12','species'),(1706154,1883,'Streptomyces sp. FSRo3','species'),(1706155,1883,'Streptomyces sp. FSRo5','species'),(1706156,1883,'Streptomyces sp. FSle1','species'),(1706157,1883,'Streptomyces sp. FSst3','species'),(1706158,1883,'Streptomyces sp. FiRh13','species'),(1706159,1883,'Streptomyces sp. FiRh14','species'),(1706160,1883,'Streptomyces sp. FiRh17','species'),(1706161,1883,'Streptomyces sp. FiRh18','species'),(1706162,1883,'Streptomyces sp. FiRh9','species'),(1706163,1883,'Streptomyces sp. FiRo12','species'),(1706164,1883,'Streptomyces sp. FiRo14','species'),(1706165,1883,'Streptomyces sp. FiSt1','species'),(1706166,1883,'Streptomyces sp. XFiRh12','species'),(1706167,1883,'Streptomyces sp. XFiRh8','species'),(1706168,1883,'Streptomyces sp. XFiRo3','species'),(1706169,1883,'Streptomyces sp. XFile1','species'),(1706170,1883,'Streptomyces sp. XFoRh2','species'),(1706171,1883,'Streptomyces sp. XFole15','species'),(1706172,1883,'Streptomyces sp. XSRh38','species'),(1706173,1883,'Streptomyces sp. XSRo6','species'),(1706174,1883,'Streptomyces sp. XTLe17','species'),(1706175,1883,'Streptomyces sp. XTRh6','species'),(1706176,1883,'Streptomyces sp. XTRo1','species'),(1706177,1883,'Streptomyces sp. XTRo13','species'),(1706178,1883,'Streptomyces sp. XTRo2','species'),(1706179,2000,'Streptosporangium sp. FoRh51','species'),(1706180,2000,'Streptosporangium sp. XFoRh70','species'),(1706181,2000,'Streptosporangium sp. XFoRh77','species'),(1706182,84593,'Verrucosispora sp. XFoRo22','species'),(1706183,84593,'Verrucosispora sp. XFoRo41','species'),(1706184,84593,'Verrucosispora sp. XFoRo5','species'),(1706185,84593,'Verrucosispora sp. XFoRo64','species'),(1706186,84593,'Verrucosispora sp. XTLe1','species'),(1706187,84593,'Verrucosispora sp. XTRo19','species'),(1706188,84593,'Verrucosispora sp. XTRo20','species'),(1706189,84593,'Verrucosispora sp. XTRo26','species'),(1706190,84593,'Verrucosispora sp. XTRo34','species'),(1706191,84593,'Verrucosispora sp. XTRo39','species'),(1706192,84593,'Verrucosispora sp. XTRo40','species'),(1706193,78537,'actinobacterium XFoLe8','species'),(1706194,4919,'Pichia sp. 11-1203','species'),(1706195,68,'Lysobacter aestuarii','species'),(1706196,5502,'Curvularia sp. 1 MJY-2015','species'),(1706197,5502,'Curvularia sp. 2 MJY-2015','species'),(1706198,114230,'Nigrospora sp. CP-HN004','species'),(1706199,5455,'Colletotrichum sp. CP-CC026','species'),(1706200,5455,'Colletotrichum cf. gloeosporioides 1 MJY-2015','species'),(1706201,5455,'Colletotrichum cf. gloeosporioides 2 MJY-2015','species'),(1706202,407951,'Neofusicoccum sp. AG-C114','species'),(1706203,407951,'Neofusicoccum sp. FR-M','species'),(1706204,407951,'Neofusicoccum sp. JA-S','species'),(1706205,407951,'Neofusicoccum sp. MAR','species'),(1706206,407951,'Neofusicoccum sp. VC2','species'),(1706207,93133,'Neocercospora','genus'),(1706208,1706207,'Neocercospora ammicola','species'),(1706209,29002,'Cercospora sp. G MB-2015','species'),(1706210,5369,'Boletus sp. AB-2015','species'),(1706211,97724,'Boesenbergia meghalayensis','species'),(1706212,4085,'Nicotiana sp. 1 SW-2015','species'),(1706213,4085,'Nicotiana sp. 2 SW-2015','species'),(1706214,4085,'Nicotiana sp. 3 SW-2015','species'),(1706215,3906,'Vicia faba var. faba','varietas'),(1706216,64663,'Callosciurus phayrei','species'),(1706217,64676,'Callosciurus prevostii pluto','subspecies'),(1706218,226574,'Sundasciurus tahan','species'),(1706219,568902,'Psammoneis obaidii','species'),(1706220,505986,'Dimeregramma sp. HK358','species'),(1706221,505986,'Dimeregramma sp. HK359','species'),(1706222,505991,'Plagiogramma sp. HK410','species'),(1706224,172634,'Parmotrema maclayanum','species'),(1706225,5073,'Penicillium sp. XS-20090E18','species'),(1706226,1150,'Scytolyngbya','genus'),(1706227,1706226,'Scytolyngbya timoleontis','species'),(1706230,1706227,'Scytolyngbya timoleontis XSP1','no rank'),(1706231,29580,'Janthinobacterium sp. CG23_2','species'),(1706232,6191,'Fasciola sp. SA-2015','species'),(1706233,515146,'Capnodiales sp. Rco011EF4','species'),(1706234,515146,'Capnodiales sp. Rco011ITS1','species'),(1706235,515146,'Capnodiales sp. Rco012EF4','species'),(1706236,515146,'Capnodiales sp. Rco012ITS1','species'),(1706237,422478,'Coniochaetales sp. Rco026EF4','species'),(1706238,422478,'Coniochaetales sp. Rco026ITS1','species'),(1706239,422478,'Coniochaetales sp. Rco027EF4','species'),(1706240,422478,'Coniochaetales sp. Rco027ITS1','species'),(1706241,422478,'Coniochaetales sp. Rco028EF4','species'),(1706242,422478,'Coniochaetales sp. Rco028ITS1','species'),(1706243,422478,'Coniochaetales sp. Rco029EF4','species'),(1706244,422478,'Coniochaetales sp. Rco029ITS1','species'),(1706245,37839,'Dothideales sp. Rco004EF4','species'),(1706246,37839,'Dothideales sp. Rco004ITS1','species'),(1706247,37839,'Dothideales sp. Rco005EF4','species'),(1706248,37839,'Dothideales sp. Rco005ITS1','species'),(1706249,381814,'Eurotiales sp. Rco001EF4','species'),(1706250,381814,'Eurotiales sp. Rco002ITS1','species'),(1706251,381814,'Eurotiales sp. Rco003ITS1','species'),(1706252,381814,'Eurotiales sp. Rco009EF4','species'),(1706253,381814,'Eurotiales sp. Rco009ITS1','species'),(1706254,381814,'Eurotiales sp. Rco010EF4','species'),(1706255,381814,'Eurotiales sp. Rco013EF4','species'),(1706256,381814,'Eurotiales sp. Rco013ITS1','species'),(1706257,381814,'Eurotiales sp. Rco014EF4','species'),(1706258,381814,'Eurotiales sp. Rco014ITS1','species'),(1706259,381814,'Eurotiales sp. Rco015EF4','species'),(1706260,381814,'Eurotiales sp. Rco015ITS1','species'),(1706261,381814,'Eurotiales sp. Rco016EF4','species'),(1706262,381814,'Eurotiales sp. Rco016ITS1','species'),(1706263,381814,'Eurotiales sp. Rco017EF4','species'),(1706264,381814,'Eurotiales sp. Rco017ITS1','species'),(1706265,381814,'Eurotiales sp. Rco018ITS1','species'),(1706266,381814,'Eurotiales sp. Rco019EF4','species'),(1706267,381814,'Eurotiales sp. Rco020ITS1','species'),(1706268,381814,'Eurotiales sp. Rco025EF4','species'),(1706269,381814,'Eurotiales sp. Rco025ITS1','species'),(1706270,85996,'Hypocreales sp. Rco006EF4','species'),(1706271,85996,'Hypocreales sp. Rco006ITS1','species'),(1706272,85996,'Hypocreales sp. Rco021EF4','species'),(1706273,85996,'Hypocreales sp. Rco021ITS1','species'),(1706274,85996,'Hypocreales sp. Rco022EF4','species'),(1706275,85996,'Hypocreales sp. Rco022ITS1','species'),(1706276,409946,'Mortierellales sp. Rco023EF4','species'),(1706277,56156,'Mucorales sp. Rco023ITS1','species'),(1706278,56156,'Mucorales sp. Rco024ITS1','species'),(1706279,92862,'Pleosporales sp. Rco007EF4','species'),(1706280,92862,'Pleosporales sp. Rco007ITS1','species'),(1706281,92862,'Pleosporales sp. Rco008EF4','species'),(1706282,92862,'Pleosporales sp. Rco008ITS1','species'),(1706283,92862,'Pleosporales sp. Rco030EF4','species'),(1706284,92862,'Pleosporales sp. Rco030ITS1','species'),(1706285,92862,'Pleosporales sp. Rco031EF4','species'),(1706286,92862,'Pleosporales sp. Rco034EF4','species'),(1706287,92862,'Pleosporales sp. Rco034ITS1','species'),(1706288,92862,'Pleosporales sp. Rco035EF4','species'),(1706289,92862,'Pleosporales sp. Rco035ITS1','species'),(1706290,92862,'Pleosporales sp. Rco036EF4','species'),(1706291,92862,'Pleosporales sp. Rco036ITS1','species'),(1706292,89936,'Polyporales sp. Rco032EF4','species'),(1706293,89936,'Polyporales sp. Rco032ITS1','species'),(1706294,89936,'Polyporales sp. Rco033EF4','species'),(1706295,89936,'Polyporales sp. Rco033ITS1','species'),(1706296,287716,'Veleshkinema','genus'),(1706297,1537161,'Urosomoida sp. B117','species'),(1706298,396410,'Amphisiella sp. B127','species'),(1706300,141413,'Strombidinopsis sinicum','species'),(1706301,197906,'unclassified Pleurostomatida','no rank'),(1706303,1706301,'Pleurostomatida sp. XY-2015b','species'),(1706304,72046,'Hippocampus sp. YZ-2015','species'),(1706305,144516,'Microsporidium sp. PT11','species'),(1706306,102800,'Influenza A virus (A/duck/Zhejiang/409/2013(H4N6))','no rank'),(1706307,102800,'Influenza A virus (A/duck/Zhejiang/413/2013(H4N6))','no rank'),(1706308,102800,'Influenza A virus (A/duck/Zhejiang/414/2013(H4N6))','no rank'),(1706309,102800,'Influenza A virus (A/duck/Zhejiang/418/2013(H4N6))','no rank'),(1706310,102800,'Influenza A virus (A/duck/Zhejiang/422/2013(H4N6))','no rank'),(1706311,299327,'Influenza A virus (A/duck/Zhejiang/727145/2014(H4N2))','no rank'),(1706312,299327,'Influenza A virus (A/duck/Zhejiang/77127/2014(H4N2))','no rank'),(1706313,299327,'Influenza A virus (A/duck/Zhejiang/77136/2014(H4N2))','no rank'),(1706314,299327,'Influenza A virus (A/duck/Zhejiang/77139/2014(H4N2))','no rank'),(1706315,299327,'Influenza A virus (A/duck/Zhejiang/77140/2014(H4N2))','no rank'),(1706316,299327,'Influenza A virus (A/duck/Zhejiang/925028/2014(H4N2))','no rank'),(1706317,299327,'Influenza A virus (A/duck/Zhejiang/925088/2014(H4N2))','no rank'),(1706318,299327,'Influenza A virus (A/duck/Zhejiang/925091/2014(H4N2))','no rank'),(1706319,299327,'Influenza A virus (A/duck/Zhejiang/925096/2014(H4N2))','no rank'),(1706320,299327,'Influenza A virus (A/duck/Zhejiang/925099/2014(H4N2))','no rank'),(1706321,299327,'Influenza A virus (A/duck/Zhejiang/925161/2014(H4N2))','no rank'),(1706322,299327,'Influenza A virus (A/duck/Zhejiang/925166/2014(H4N2))','no rank'),(1706323,299327,'Influenza A virus (A/duck/Zhejiang/925168/2014(H4N2))','no rank'),(1706324,299327,'Influenza A virus (A/duck/Zhejiang/925170/2014(H4N2))','no rank'),(1706325,102800,'Influenza A virus (A/duck/Zhejiang/D14/2013(H4N6))','no rank'),(1706326,102800,'Influenza A virus (A/duck/Zhejiang/D15/2013(H4N6))','no rank'),(1706327,102800,'Influenza A virus (A/duck/Zhejiang/D2-1/2013(H4N6))','no rank'),(1706328,102800,'Influenza A virus (A/duck/Zhejiang/D9/2013(H4N6))','no rank'),(1706329,29278,'Cloning vector pSLTS','species'),(1706330,29278,'Cloning vector pT2SC','species'),(1706331,29278,'Cloning vector pT2SCb','species'),(1706332,29278,'Cloning vector pT2SK','species'),(1706333,49928,'bacterium EGU435','species'),(1706334,547,'Enterobacter sp. B38','species'),(1706335,547,'Enterobacter sp. P08','species'),(1706336,613,'Serratia sp. B07','species'),(1706337,189058,'Neophocaena asiaeorientalis asiaeorientalis','subspecies'),(1706338,1678,'Bifidobacterium sp. F21','species'),(1706339,231739,'Prosopocoilus formosanus','species'),(1706340,119210,'Influenza A virus (A/swine/Illinois/A00857129/2011(H3N2))','no rank'),(1706341,119210,'Influenza A virus (A/swine/Illinois/A00857131/2011(H3N2))','no rank'),(1706342,119210,'Influenza A virus (A/swine/Illinois/A00857134/2011(H3N2))','no rank'),(1706343,114727,'Influenza A virus (A/swine/Illinois/A00857300/2011(H1N1))','no rank'),(1706344,114728,'Influenza A virus (A/swine/Illinois/A00857138a/2011(H1N2))','no rank'),(1706345,114728,'Influenza A virus (A/swine/Illinois/A00857138b/2011(H1N2))','no rank'),(1706346,11520,'Influenza B virus (B/JiangxiDonghu/1143/2014)','no rank'),(1706347,11520,'Influenza B virus (B/JiangxiDonghu/11536/2013)','no rank'),(1706348,11520,'Influenza B virus (B/JiangxiDonghu/1162/2014)','no rank'),(1706349,11520,'Influenza B virus (B/JiangxiDonghu/11621/2013)','no rank'),(1706350,11520,'Influenza B virus (B/JiangxiDonghu/11786/2013)','no rank'),(1706351,11520,'Influenza B virus (B/JiangxiDonghu/118/2014)','no rank'),(1706352,11520,'Influenza B virus (B/JiangxiDonghu/11806/2013)','no rank'),(1706353,11520,'Influenza B virus (B/JiangxiDonghu/1222/2014)','no rank'),(1706354,11520,'Influenza B virus (B/JiangxiDonghu/1266/2014)','no rank'),(1706355,11520,'Influenza B virus (B/JiangxiDonghu/1272/2014)','no rank'),(1706356,11520,'Influenza B virus (B/JiangxiDonghu/1353/2014)','no rank'),(1706357,11520,'Influenza B virus (B/JiangxiDonghu/1476/2014)','no rank'),(1706358,11520,'Influenza B virus (B/JiangxiDonghu/1591/2014)','no rank'),(1706359,11520,'Influenza B virus (B/JiangxiDonghu/1620/2014)','no rank'),(1706360,11520,'Influenza B virus (B/JiangxiDonghu/1676/2014)','no rank'),(1706361,11520,'Influenza B virus (B/JiangxiDonghu/1777/2014)','no rank'),(1706362,11520,'Influenza B virus (B/JiangxiDonghu/1808/2014)','no rank'),(1706363,11520,'Influenza B virus (B/JiangxiDonghu/1864/2014)','no rank'),(1706364,11520,'Influenza B virus (B/JiangxiDonghu/1984/2014)','no rank'),(1706365,29171,'Dictyocaulus sp. 1 AMP-2015','species'),(1706366,29171,'Dictyocaulus sp. 2 AMP-2015','species'),(1706367,29171,'Dictyocaulus sp. 3 AMP-2015','species'),(1706368,29171,'Dictyocaulus sp. 4 AMP-2015','species'),(1706369,1236,'Cellvibrionales','order'),(1706370,1386,'Bacillus sp. BS18','species'),(1706371,1706369,'Cellvibrionaceae','family'),(1706372,1706369,'Halieaceae','family'),(1706373,1706369,'Microbulbiferaceae','family'),(1706374,1706369,'Porticoccaceae','family'),(1706375,1706369,'Spongiibacteraceae','family'),(1706376,1883,'Streptomyces sp. 0A03','species'),(1706377,1883,'Streptomyces sp. 1A12','species'),(1706378,1883,'Streptomyces sp. 1A14','species'),(1706379,1706372,'unclassified Halieaceae','no rank'),(1706382,1458243,'environmental samples','no rank'),(1706383,1706382,'uncultured Pseudomaricurvus sp.','species'),(1706384,515829,'Abdopus sp. 1 ALD-2015','species'),(1706385,1706227,'Scytolyngbya timoleontis XSP2','no rank'),(1706386,1706227,'Scytolyngbya timoleontis XSP3','no rank'),(1706387,1706227,'Scytolyngbya timoleontis XS01','no rank'),(1706388,40100,'Hesperopsis','genus'),(1706389,1706388,'Hesperopsis alpheus','species'),(1706390,1706388,'Hesperopsis gracielae','species'),(1706391,1706388,'Hesperopsis libya','species'),(1706392,149340,'Hydnocristella latihypha','species'),(1706393,10067,'Acomys sp. AVDS-2015','species'),(1706394,257649,'Leucocytozoon sp. EW-2015','species'),(1706395,68764,'Geastrum sp. BS-2015','species'),(1706396,211524,'Phytophthora sp. PS1','species'),(1706397,211524,'Phytophthora sp. PS10','species'),(1706398,211524,'Phytophthora sp. PS2','species'),(1706399,211524,'Phytophthora sp. PS3','species'),(1706400,211524,'Phytophthora sp. PS4','species'),(1706401,211524,'Phytophthora sp. PS5','species'),(1706402,211524,'Phytophthora sp. PS6','species'),(1706403,211524,'Phytophthora sp. PS7','species'),(1706404,211524,'Phytophthora sp. PS8','species'),(1706405,211524,'Phytophthora sp. PS9','species'),(1706406,211524,'Phytophthora sp. SCRP1086','species'),(1706407,211524,'Phytophthora sp. SCRP1087','species'),(1706408,211524,'Phytophthora sp. SCRP1088','species'),(1706409,211524,'Phytophthora sp. SP1','species'),(1706410,211524,'Phytophthora sp. SP4','species'),(1706411,211524,'Phytophthora sp. SP9','species'),(1706412,211524,'Phytophthora sp. SUC605','species'),(1706413,211524,'Phytophthora sp. SUC606','species'),(1706414,211524,'Phytophthora sp. SUC607','species'),(1706415,211524,'Phytophthora sp. SUC608','species'),(1706416,211524,'Phytophthora sp. SUC614','species'),(1706417,211524,'Phytophthora sp. SUC615','species'),(1706418,211524,'Phytophthora sp. SUC616','species'),(1706419,211524,'Phytophthora sp. SUC617','species'),(1706420,211524,'Phytophthora sp. SUC619','species'),(1706421,211524,'Phytophthora sp. SUC622','species'),(1706422,211524,'Phytophthora sp. SUC623','species'),(1706423,211524,'Phytophthora sp. SUC626','species'),(1706424,211524,'Phytophthora sp. SUC627','species'),(1706425,211524,'Phytophthora sp. SUC628','species'),(1706426,211524,'Phytophthora sp. SUC630','species'),(1706427,211524,'Phytophthora sp. SUC636','species'),(1706428,211524,'Phytophthora sp. SUC641','species'),(1706429,211524,'Phytophthora sp. SUC654','species'),(1706430,211524,'Phytophthora sp. WAC6627','species'),(1706431,1706375,'unclassified Spongiibacteraceae','no rank'),(1706432,1706374,'unclassified Porticoccaceae','no rank'),(1706433,1705400,'Arc I group archaeon ADurb1013_Bin02101','species'),(1706434,1705400,'Arc I group archaeon ADurb1113_Bin01801','species'),(1706435,1705400,'Arc I group archaeon ADurb1213_Bin02801','species'),(1706436,1705400,'Arc I group archaeon B03fssc0709_Meth_Bin005','species'),(1706437,1705400,'Arc I group archaeon B15fssc0709_Meth_Bin003','species'),(1706438,1705400,'Arc I group archaeon BMIXfssc0709_Meth_Bin006','species'),(1706441,1783263,'Candidatus Thorarchaeota','phylum'),(1706442,34448,'Marasmius sp. CQW-2015','species'),(1706443,1706441,'Candidatus Thorarchaeota archaeon SMTZ-45','species'),(1706444,1706441,'Candidatus Thorarchaeota archaeon SMTZ1-45','species'),(1706445,1706441,'Candidatus Thorarchaeota archaeon SMTZ1-83','species'),(1706446,171631,'Fusarium cf. oxysporum HREF1','species'),(1706447,171631,'Fusarium cf. oxysporum HREF3','species'),(1706449,210597,'Licmophora aff. ehrenbergii MPA-2015','species'),(1706450,210597,'Licmophora sp. MPA-2015','species'),(1706451,38752,'Neodelphineis','genus'),(1706452,1706451,'Neodelphineis sp. MPA-2015','species'),(1706453,278733,'Menticirrhus nasus','species'),(1706454,1418757,'Bembina apicalis','species'),(1706455,319798,'Euproctis kargalika','species'),(1706456,56583,'Dasychira tristis','species'),(1706457,56583,'Dasychira catocaloides','species'),(1706458,56583,'Dasychira jankowskii','species'),(1706459,319798,'Euproctis inornata','species'),(1706460,319798,'Euproctis marginata','species'),(1706461,319798,'Euproctis quadrangularis','species'),(1706462,319798,'Euproctis staudingeri','species'),(1706463,319798,'Euproctis uniformis','species'),(1706464,581261,'Arctornis diaphora','species'),(1706465,581261,'Arctornis discirufa','species'),(1706466,581261,'Arctornis nivea','species'),(1706467,581261,'Arctornis rutila','species'),(1706468,993333,'Arna bicostata','species'),(1706469,993333,'Arna bipunctapex','species'),(1706470,1256349,'Artaxa angulata','species'),(1706471,1256349,'Artaxa digramma','species'),(1706472,1256349,'Artaxa rubiginosa','species'),(1706473,1418757,'Bembina isabellina','species'),(1706474,875925,'Calliteara angulata','species'),(1706475,875925,'Calliteara complicata','species'),(1706476,875925,'Calliteara contexta','species'),(1706477,875925,'Calliteara melli','species'),(1706478,875925,'Calliteara taiwana','species'),(1706479,875925,'Calliteara wolongensis','species'),(1706480,56583,'Dasychira glaucozona','species'),(1706481,56583,'Dasychira pilodes','species'),(1706482,56583,'Dasychira tephra','species'),(1706483,1369122,'Dura ippoline','species'),(1706484,336388,'Eloria onaba','species'),(1706485,56593,'Estigmene tenuistrigata','species'),(1706487,319798,'Euproctis callichlaena','species'),(1706488,319798,'Euproctis conistica','species'),(1706489,319798,'Euproctis cryptosticta','species'),(1706490,319798,'Euproctis fumea','species'),(1706492,319798,'Euproctis kanshireia','species'),(1706493,319798,'Euproctis molunduana','species'),(1706494,319798,'Euproctis montis','species'),(1706496,319798,'Euproctis seitzi','species'),(1706497,319798,'Euproctis singapura','species'),(1706498,319798,'Euproctis yunnanpina','species'),(1706499,1337637,'Laelia coenosa','species'),(1706500,1337637,'Laelia umbrina','species'),(1706501,688414,'Leucoma chrysoscela','species'),(1706502,688414,'Leucoma sericea','species'),(1706503,1623239,'Locharna strigipennis','species'),(1706504,13122,'Lymantria hauensteini','species'),(1706505,13122,'Lymantria fergusoni','species'),(1706506,13122,'Lymantria furvinis','species'),(1706507,13122,'Lymantria tortivalvula','species'),(1706508,13122,'Lymantria similis','species'),(1706509,1310352,'Numenes albofascia','species'),(1706510,1310352,'Numenes patrana','species'),(1706511,1310352,'Numenes separata','species'),(1706512,938243,'Nygmia javana','species'),(1706513,993339,'Olene dudgeoni','species'),(1706514,993339,'Olene inclusa','species'),(1706515,33413,'Orgyia osseata','species'),(1706516,1418768,'Pantana sinica','species'),(1706517,1418825,'Pida apicalis','species'),(1706518,1418825,'Pida minensis','species'),(1706519,33413,'Orgyia povera','species'),(1706520,1006086,'Somena scintillans','species'),(1706521,1110475,'Thagona tibialis','species'),(1706522,27548,'Cozola','genus'),(1706523,1706522,'Cozola collenettei','species'),(1706524,27548,'Marblepsis','genus'),(1706525,1706524,'Marblepsis costalis','species'),(1706526,27548,'Topomesoides','genus'),(1706527,1706526,'Topomesoides jonasii','species'),(1706528,27548,'Albarracina','genus'),(1706529,1706528,'Albarracina warionis','species'),(1706530,27548,'Aroa','genus'),(1706531,1706530,'Aroa discalis','species'),(1706532,1706530,'Aroa substrigosa','species'),(1706533,27548,'Cispia','genus'),(1706534,1706533,'Cispia lunata','species'),(1706535,27548,'Crorema','genus'),(1706537,27548,'Daplasa','genus'),(1706538,1706537,'Daplasa blacklinea','species'),(1706539,1706537,'Daplasa irrorata','species'),(1706540,27548,'Euproctoides','genus'),(1706541,1706540,'Euproctoides acrisia','species'),(1706542,27548,'Griveaudyria','genus'),(1706544,27548,'Hemerophanes','genus'),(1706545,1706544,'Hemerophanes diatoma','species'),(1706546,27548,'Ilema','genus'),(1706547,1706546,'Ilema costalis','species'),(1706548,27548,'Imaus','genus'),(1706549,1706548,'Imaus munda','species'),(1706550,27548,'Ivela','genus'),(1706551,1706550,'Ivela auripes','species'),(1706552,27548,'Kidokuga','genus'),(1706553,1706552,'Kidokuga piperita','species'),(1706554,27548,'Lacida','genus'),(1706555,1706554,'Lacida vertiginosa','species'),(1706556,27548,'Micromorphe','genus'),(1706557,1706556,'Micromorphe linta','species'),(1706558,27548,'Mylantria','genus'),(1706559,1706558,'Mylantria xanthospila','species'),(1706560,27548,'Neomardara','genus'),(1706561,1706560,'Neomardara africana','species'),(1706562,27548,'Olapa','genus'),(1706564,27548,'Orvasca','genus'),(1706565,1706564,'Orvasca dolichocera','species'),(1706566,1706564,'Orvasca subnotata','species'),(1706567,27548,'Parocneria','genus'),(1706568,1706567,'Parocneria nigriplagiata','species'),(1706569,27548,'Ramadra','genus'),(1706570,1706569,'Ramadra calligramma','species'),(1706571,27548,'Ruanda','genus'),(1706572,1706571,'Ruanda aetheria','species'),(1706573,27548,'Sitvia','genus'),(1706574,1706573,'Sitvia denudata','species'),(1706575,27548,'Toxoproctis','genus'),(1706576,1706575,'Toxoproctis croceola','species'),(1706696,27548,'Sphrageidus','genus'),(1706707,27548,'Telochurus','genus'),(1706729,27548,'Casama','genus'),(1706730,27548,'Penthophera','genus'),(1706731,1386,'Bacillus sp. G3(2015)','species'),(1706732,1386,'Bacillus sp. G1(2015b)','species'),(1706737,169521,'Gomphrena kanisii','species'),(1706738,169213,'Ptilotus aervoides','species'),(1706739,169213,'Ptilotus albidus','species'),(1706740,169213,'Ptilotus alexandri','species'),(1706741,169213,'Ptilotus aphyllus','species'),(1706742,169213,'Ptilotus appendiculatus','species'),(1706743,169213,'Ptilotus aristatus','species'),(1706744,1706743,'Ptilotus aristatus subsp. aristatus','subspecies'),(1706745,1706743,'Ptilotus aristatus subsp. micranthus','subspecies'),(1706746,169213,'Ptilotus arthrolasius','species'),(1706747,169213,'Ptilotus astrolasius','species'),(1706748,169213,'Ptilotus auriculifolius','species'),(1706749,169213,'Ptilotus axillaris','species'),(1706750,169213,'Ptilotus beardii','species'),(1706751,169213,'Ptilotus beckerianus','species'),(1706752,169213,'Ptilotus blackii','species'),(1706753,169213,'Ptilotus calostachyus','species'),(1706754,169213,'Ptilotus capitatus','species'),(1706755,169213,'Ptilotus carinatus','species'),(1706756,169213,'Ptilotus chamaecladus','species'),(1706757,169213,'Ptilotus chippendalei','species'),(1706758,169213,'Ptilotus chortophytus','species'),(1706759,169213,'Ptilotus chrysocomus','species'),(1706760,169213,'Ptilotus clementii','species'),(1706761,169213,'Ptilotus clivicola','species'),(1706762,169213,'Ptilotus conicus','species'),(1706763,169213,'Ptilotus corymbosus','species'),(1706764,169213,'Ptilotus crispus','species'),(1706765,169213,'Ptilotus crosslandii','species'),(1706766,169213,'Ptilotus daphne','species'),(1706767,169213,'Ptilotus decalvatus','species'),(1706768,169213,'Ptilotus decipiens','species'),(1706769,169213,'Ptilotus declinatus','species'),(1706770,169213,'Ptilotus distans','species'),(1706771,169213,'Ptilotus eriotrichus','species'),(1706772,169213,'Ptilotus esquamatus','species'),(1706773,169213,'Ptilotus exiliflorus','species'),(1706774,169213,'Ptilotus falcatus','species'),(1706775,169213,'Ptilotus fasciculatus','species'),(1706776,169213,'Ptilotus gardneri','species'),(1706777,169213,'Ptilotus gaudichaudii','species'),(1706778,1706777,'Ptilotus gaudichaudii subsp. eremita','subspecies'),(1706779,1706777,'Ptilotus gaudichaudii subsp. gaudichaudii','subspecies'),(1706780,1706777,'Ptilotus gaudichaudii subsp. parviflorus','subspecies'),(1706781,169213,'Ptilotus giganteus','species'),(1706782,169213,'Ptilotus gomphrenoides','species'),(1706783,169213,'Ptilotus grandiflorus','species'),(1706784,169213,'Ptilotus halophilus','species'),(1706785,169213,'Ptilotus helichrysoides','species'),(1706786,169213,'Ptilotus helipteroides','species'),(1706787,169213,'Ptilotus holosericeus','species'),(1706788,169213,'Ptilotus humilis','species'),(1706789,169213,'Ptilotus incanus','species'),(1706790,169213,'Ptilotus johnstonianus','species'),(1706791,169213,'Ptilotus kenneallyanus','species'),(1706792,169213,'Ptilotus lazaridis','species'),(1706793,169213,'Ptilotus marduguru','species'),(1706794,169213,'Ptilotus mitchellii','species'),(1706795,169213,'Ptilotus mollis','species'),(1706796,400491,'Ptilotus nobilis subsp. nobilis','subspecies'),(1706797,169213,'Ptilotus pedleyanus','species'),(1706798,169213,'Ptilotus polakii','species'),(1706799,1706798,'Ptilotus polakii subsp. juxtus','subspecies'),(1706800,1706798,'Ptilotus polakii subsp. polakii','subspecies'),(1706801,169213,'Ptilotus procumbens','species'),(1706802,169213,'Ptilotus propinquus','species'),(1706803,169213,'Ptilotus pseudohelipteroides','species'),(1706804,169213,'Ptilotus pyramidatus','species'),(1706805,169213,'Ptilotus remotiflorus','species'),(1706806,169213,'Ptilotus rigidus','species'),(1706807,169213,'Ptilotus roei','species'),(1706808,169213,'Ptilotus rotundifolius','species'),(1706809,169213,'Ptilotus royceanus','species'),(1706810,169213,'Ptilotus seminudus','species'),(1706811,169213,'Ptilotus sericostachyus','species'),(1706812,169213,'Ptilotus stipitatus','species'),(1706813,169213,'Ptilotus stirlingii','species'),(1706814,1706813,'Ptilotus stirlingii subsp. australis','subspecies'),(1706815,1706813,'Ptilotus stirlingii subsp. stirlingii','subspecies'),(1706816,169213,'Ptilotus subspinescens','species'),(1706817,169213,'Ptilotus symonii','species'),(1706818,169213,'Ptilotus trichocephalus','species'),(1706819,169213,'Ptilotus whitei','species'),(1706820,157,'Treponema sp. OMZ 806','species'),(1706821,157,'Treponema sp. OMZ 856','species'),(1706822,59732,'Chryseobacterium sp. PBT33-4','species'),(1706823,83494,'Comamonadaceae bacterium HBT44-5','species'),(1706824,1433999,'Domibacillus sp. GBT21-2','species'),(1706825,1839,'Nocardioides sp. PBT33-2','species'),(1706826,1649486,'Rhizorhabdus sp. YGR-17','species'),(1706827,165695,'Sphingobium sp. YGR-42','species'),(1706828,13687,'Sphingomonas sp. YGR-33','species'),(1706829,504481,'Sediminibacterium sp. AA5','species'),(1706830,35249,'Leopardus pardalis gammaherpesvirus 1','species'),(1706831,35249,'Lynx rufus gammaherpesvirus 2','species'),(1706832,33574,'Lophotibis','genus'),(1706833,1706832,'Lophotibis cristata','species'),(1706834,8926,'Anastomus','genus'),(1706835,1706834,'Anastomus oscitans','species'),(1706836,3052,'Chlamydomonas sp. KNM0029C','species'),(1706837,44249,'Paenibacillus sp. G11','species'),(1706838,237,'Flavobacterium sp. CUG00004','species'),(1706839,265,'Paracoccus sp. CUG00006','species'),(1706840,2000,'Streptosporangium saharense','species'),(1706841,316129,'Centrolophus sp. FZ-2015','species'),(1706842,1334560,'Reticularia olivacea','species'),(1706845,33986,'Exiguobacterium sp. PK2C','species'),(1706846,2745,'Halomonas sp. LM1C','species'),(1706847,182709,'Oceanobacillus sp. LM3D','species'),(1706848,481445,'Nautella sp. S11','species'),(1706849,662,'Vibrio sp. Fg01','species'),(1706850,662,'Vibrio sp. M190','species'),(1706851,662,'Vibrio sp. T140','species'),(1706852,1511084,'Influenza D virus (D/bovine/Italy/1/2014)','no rank'),(1706853,1511084,'Influenza D virus (D/bovine/Italy/46484/2015)','no rank'),(1706854,1511084,'Influenza D virus (D/swine/Italy/199724-3/2015)','no rank'),(1706855,1298,'Deinococcus sp. T93','species'),(1706856,49928,'bacterium LB-1','species'),(1706857,49928,'bacterium LB-10','species'),(1706858,49928,'bacterium LB-100','species'),(1706859,49928,'bacterium LB-101','species'),(1706860,49928,'bacterium LB-102','species'),(1706861,49928,'bacterium LB-103','species'),(1706862,49928,'bacterium LB-104','species'),(1706863,49928,'bacterium LB-105','species'),(1706864,49928,'bacterium LB-106','species'),(1706865,49928,'bacterium LB-107','species'),(1706866,49928,'bacterium LB-108','species'),(1706867,49928,'bacterium LB-109','species'),(1706868,49928,'bacterium LB-11','species'),(1706869,49928,'bacterium LB-110','species'),(1706870,49928,'bacterium LB-111','species'),(1706871,49928,'bacterium LB-112','species'),(1706872,49928,'bacterium LB-113','species'),(1706873,49928,'bacterium LB-114','species'),(1706874,49928,'bacterium LB-115','species'),(1706875,49928,'bacterium LB-117','species'),(1706876,49928,'bacterium LB-118','species'),(1706877,49928,'bacterium LB-119','species'),(1706878,49928,'bacterium LB-12','species'),(1706879,49928,'bacterium LB-120','species'),(1706880,49928,'bacterium LB-121','species'),(1706881,49928,'bacterium LB-122','species'),(1706882,49928,'bacterium LB-123','species'),(1706883,49928,'bacterium LB-124','species'),(1706884,49928,'bacterium LB-125','species'),(1706885,49928,'bacterium LB-126','species'),(1706886,49928,'bacterium LB-127','species'),(1706887,49928,'bacterium LB-129','species'),(1706888,49928,'bacterium LB-13','species'),(1706889,49928,'bacterium LB-130','species'),(1706890,49928,'bacterium LB-131','species'),(1706891,49928,'bacterium LB-132','species'),(1706892,49928,'bacterium LB-133','species'),(1706893,49928,'bacterium LB-134','species'),(1706894,49928,'bacterium LB-135','species'),(1706895,49928,'bacterium LB-136','species'),(1706896,49928,'bacterium LB-137','species'),(1706897,49928,'bacterium LB-139','species'),(1706898,49928,'bacterium LB-14','species'),(1706899,49928,'bacterium LB-140','species'),(1706900,49928,'bacterium LB-142','species'),(1706901,49928,'bacterium LB-143','species'),(1706902,49928,'bacterium LB-144','species'),(1706903,49928,'bacterium LB-145','species'),(1706904,49928,'bacterium LB-146','species'),(1706905,49928,'bacterium LB-147','species'),(1706906,49928,'bacterium LB-148','species'),(1706907,49928,'bacterium LB-15','species'),(1706908,49928,'bacterium LB-150','species'),(1706909,49928,'bacterium LB-151','species'),(1706910,49928,'bacterium LB-152','species'),(1706911,49928,'bacterium LB-153','species'),(1706912,49928,'bacterium LB-155','species'),(1706913,49928,'bacterium LB-156','species'),(1706914,49928,'bacterium LB-157','species'),(1706915,49928,'bacterium LB-158','species'),(1706916,49928,'bacterium LB-16','species'),(1706917,49928,'bacterium LB-160','species'),(1706918,49928,'bacterium LB-161','species'),(1706919,49928,'bacterium LB-162','species'),(1706920,49928,'bacterium LB-163','species'),(1706921,49928,'bacterium LB-164','species'),(1706922,49928,'bacterium LB-166','species'),(1706923,49928,'bacterium LB-167','species'),(1706924,49928,'bacterium LB-169','species'),(1706925,49928,'bacterium LB-17','species'),(1706926,49928,'bacterium LB-170','species'),(1706927,49928,'bacterium LB-171','species'),(1706928,49928,'bacterium LB-172','species'),(1706929,49928,'bacterium LB-173','species'),(1706930,49928,'bacterium LB-174','species'),(1706931,49928,'bacterium LB-175','species'),(1706932,49928,'bacterium LB-176','species'),(1706933,49928,'bacterium LB-177','species'),(1706934,49928,'bacterium LB-178','species'),(1706935,49928,'bacterium LB-179','species'),(1706936,49928,'bacterium LB-18','species'),(1706937,49928,'bacterium LB-19','species'),(1706938,49928,'bacterium LB-2','species'),(1706939,49928,'bacterium LB-20','species'),(1706940,49928,'bacterium LB-21','species'),(1706941,49928,'bacterium LB-22','species'),(1706942,49928,'bacterium LB-23','species'),(1706943,49928,'bacterium LB-24','species'),(1706944,49928,'bacterium LB-25','species'),(1706945,49928,'bacterium LB-26','species'),(1706946,49928,'bacterium LB-27','species'),(1706947,49928,'bacterium LB-28','species'),(1706948,49928,'bacterium LB-29','species'),(1706949,49928,'bacterium LB-3','species'),(1706950,49928,'bacterium LB-30','species'),(1706951,49928,'bacterium LB-31','species'),(1706952,49928,'bacterium LB-32','species'),(1706953,49928,'bacterium LB-35','species'),(1706954,49928,'bacterium LB-36','species'),(1706955,49928,'bacterium LB-37','species'),(1706956,49928,'bacterium LB-38','species'),(1706957,49928,'bacterium LB-39','species'),(1706958,49928,'bacterium LB-4','species'),(1706959,49928,'bacterium LB-40','species'),(1706960,49928,'bacterium LB-41','species'),(1706961,49928,'bacterium LB-42','species'),(1706962,49928,'bacterium LB-43','species'),(1706963,49928,'bacterium LB-44','species'),(1706964,49928,'bacterium LB-45','species'),(1706965,49928,'bacterium LB-47','species'),(1706966,49928,'bacterium LB-48','species'),(1706967,49928,'bacterium LB-49','species'),(1706968,49928,'bacterium LB-5','species'),(1706969,49928,'bacterium LB-50','species'),(1706970,49928,'bacterium LB-51','species'),(1706971,49928,'bacterium LB-52','species'),(1706972,49928,'bacterium LB-53','species'),(1706973,49928,'bacterium LB-54','species'),(1706974,49928,'bacterium LB-55','species'),(1706975,49928,'bacterium LB-56','species'),(1706976,49928,'bacterium LB-57','species'),(1706977,49928,'bacterium LB-58','species'),(1706978,49928,'bacterium LB-59','species'),(1706979,49928,'bacterium LB-6','species'),(1706980,49928,'bacterium LB-60','species'),(1706981,49928,'bacterium LB-61','species'),(1706982,49928,'bacterium LB-62','species'),(1706983,49928,'bacterium LB-63','species'),(1706984,49928,'bacterium LB-64','species'),(1706985,49928,'bacterium LB-65','species'),(1706986,49928,'bacterium LB-66','species'),(1706987,49928,'bacterium LB-67','species'),(1706988,49928,'bacterium LB-68','species'),(1706989,49928,'bacterium LB-69','species'),(1706990,49928,'bacterium LB-7','species'),(1706991,49928,'bacterium LB-70','species'),(1706992,49928,'bacterium LB-71','species'),(1706993,49928,'bacterium LB-72','species'),(1706994,49928,'bacterium LB-73','species'),(1706995,49928,'bacterium LB-74','species'),(1706996,49928,'bacterium LB-76','species'),(1706997,49928,'bacterium LB-77','species'),(1706998,49928,'bacterium LB-78','species'),(1706999,49928,'bacterium LB-79','species'),(1707000,49928,'bacterium LB-8','species'),(1707001,49928,'bacterium LB-80','species'),(1707002,49928,'bacterium LB-82','species'),(1707003,49928,'bacterium LB-83','species'),(1707004,49928,'bacterium LB-9','species'),(1707005,49928,'bacterium LB-97','species'),(1707006,49928,'bacterium LB-98','species'),(1707007,49928,'bacterium LB-99','species'),(1707008,49928,'bacterium YG-1','species'),(1707009,49928,'bacterium YG-10','species'),(1707010,49928,'bacterium YG-11','species'),(1707011,49928,'bacterium YG-12','species'),(1707012,49928,'bacterium YG-13','species'),(1707013,49928,'bacterium YG-14','species'),(1707014,49928,'bacterium YG-15','species'),(1707015,49928,'bacterium YG-16','species'),(1707016,49928,'bacterium YG-17','species'),(1707017,49928,'bacterium YG-18','species'),(1707018,49928,'bacterium YG-19','species'),(1707019,49928,'bacterium YG-2','species'),(1707020,49928,'bacterium YG-20','species'),(1707021,49928,'bacterium YG-21','species'),(1707022,49928,'bacterium YG-22','species'),(1707023,49928,'bacterium YG-23','species'),(1707024,49928,'bacterium YG-24','species'),(1707025,49928,'bacterium YG-25','species'),(1707026,49928,'bacterium YG-26','species'),(1707027,49928,'bacterium YG-27','species'),(1707028,49928,'bacterium YG-28','species'),(1707029,49928,'bacterium YG-29','species'),(1707030,49928,'bacterium YG-3','species'),(1707031,49928,'bacterium YG-30','species'),(1707032,49928,'bacterium YG-32','species'),(1707033,49928,'bacterium YG-33','species'),(1707034,49928,'bacterium YG-34','species'),(1707035,49928,'bacterium YG-35','species'),(1707036,49928,'bacterium YG-36','species'),(1707037,49928,'bacterium YG-37','species'),(1707038,49928,'bacterium YG-38','species'),(1707039,49928,'bacterium YG-39','species'),(1707040,49928,'bacterium YG-4','species'),(1707041,49928,'bacterium YG-40','species'),(1707042,49928,'bacterium YG-41','species'),(1707043,49928,'bacterium YG-42','species'),(1707044,49928,'bacterium YG-43','species'),(1707045,49928,'bacterium YG-44','species'),(1707046,49928,'bacterium YG-45','species'),(1707047,49928,'bacterium YG-46','species'),(1707048,49928,'bacterium YG-47','species'),(1707049,49928,'bacterium YG-48','species'),(1707050,49928,'bacterium YG-49','species'),(1707051,49928,'bacterium YG-5','species'),(1707052,49928,'bacterium YG-50','species'),(1707053,49928,'bacterium YG-51','species'),(1707054,49928,'bacterium YG-52','species'),(1707055,49928,'bacterium YG-53','species'),(1707056,49928,'bacterium YG-54','species'),(1707057,49928,'bacterium YG-55','species'),(1707058,49928,'bacterium YG-56','species'),(1707059,49928,'bacterium YG-57','species'),(1707060,49928,'bacterium YG-58','species'),(1707061,49928,'bacterium YG-59','species'),(1707062,49928,'bacterium YG-6','species'),(1707063,49928,'bacterium YG-60','species'),(1707064,49928,'bacterium YG-61','species'),(1707065,49928,'bacterium YG-63','species'),(1707066,49928,'bacterium YG-64','species'),(1707067,49928,'bacterium YG-65','species'),(1707068,49928,'bacterium YG-66','species'),(1707069,49928,'bacterium YG-67','species'),(1707070,49928,'bacterium YG-68','species'),(1707071,49928,'bacterium YG-69','species'),(1707072,49928,'bacterium YG-7','species'),(1707073,49928,'bacterium YG-70','species'),(1707074,49928,'bacterium YG-71','species'),(1707075,49928,'bacterium YG-72','species'),(1707076,49928,'bacterium YG-73','species'),(1707077,49928,'bacterium YG-74','species'),(1707078,49928,'bacterium YG-75','species'),(1707079,49928,'bacterium YG-76','species'),(1707080,49928,'bacterium YG-77','species'),(1707081,49928,'bacterium YG-78','species'),(1707082,49928,'bacterium YG-79','species'),(1707083,49928,'bacterium YG-8','species'),(1707084,49928,'bacterium YG-80','species'),(1707085,49928,'bacterium YG-81','species'),(1707086,49928,'bacterium YG-82','species'),(1707087,49928,'bacterium YG-83','species'),(1707088,49928,'bacterium YG-84','species'),(1707089,49928,'bacterium YG-85','species'),(1707090,49928,'bacterium YG-86','species'),(1707091,49928,'bacterium YG-87','species'),(1707092,49928,'bacterium YG-9','species'),(1707093,1386,'Bacillus sp. 7578-1','species'),(1707094,1386,'Bacillus sp. 7578-18','species'),(1707095,44249,'Paenibacillus sp. HW','species'),(1707096,475230,'Pullulanibacillus sp. 7578-24','species'),(1707097,1612611,'environmental samples','no rank'),(1707098,1707097,'uncultured Pararhizobium sp.','species'),(1707099,1196003,'Polytrichaceae sp. NEB-2015a','species'),(1707100,1196003,'Polytrichaceae sp. NEB-2015b','species'),(1707101,1386,'Bacillus sp. PVSFL43','species'),(1707102,1386,'Bacillus sp. PVSU36','species'),(1707103,1386,'Bacillus sp. PVVU32','species'),(1707104,47718,'Cobitis aff. lutheri AP-2015','species'),(1707106,47718,'Cobitis laoensis','species'),(1707107,47718,'Cobitis lebedevi','species'),(1707108,425482,'Cobitis melanoleuca sibirica','subspecies'),(1707109,47718,'Cobitis sp. \'China\'','species'),(1707110,47718,'Cobitis sp. \'Vitenam\'','species'),(1707111,47718,'Cobitis sp. \'Yangtze\'','species'),(1707113,1396446,'Microcobitis sp. AP-2015','species'),(1707114,3568,'Cherleria','genus'),(1707115,32100,'Pteridium brownseyi','species'),(1707116,32102,'Pteridium esculentum subsp. esculentum','subspecies'),(1707117,46216,'Ablabesmyia sp. JC-2015','species'),(1707118,1351859,'Clinotanypus sp. JC-2015','species'),(1707119,891881,'Conchapelopia sp. 1 JC-2015','species'),(1707120,891881,'Conchapelopia sp. 2 JC-2015','species'),(1707121,153373,'Cricotopus sp. JC-2015','species'),(1707122,391808,'Cryptochironomus sp. JC-2015','species'),(1707123,891894,'Harnischia sp. JC-2015','species'),(1707124,315554,'Parachironomus sp. JC-2015','species'),(1707125,891943,'Paramerina sp. JC-2015','species'),(1707126,82133,'Paratanytarsus sp. JC-2015','species'),(1707127,903465,'Propsilocerus sp. JC-2015','species'),(1707128,1278999,'Cladopelma edwardsi','species'),(1707129,288858,'Cladotanytarsus paratridorsum','species'),(1707130,1351859,'Clinotanypus yani','species'),(1707131,391808,'Cryptochironomus rostratus','species'),(1707132,302185,'Dicrotendipes nigrocephalicus','species'),(1707133,891894,'Harnischia longispuria','species'),(1707134,646288,'Tanypus chinensis','species'),(1707135,391816,'Xenochironomus canterburyensis','species'),(1707136,203686,'Theileria ex Connochaetes taurinus','species'),(1707137,72537,'Chironomus cf. plumosus 1 JC-2015','species'),(1707138,72537,'Chironomus cf. plumosus 2 JC-2015','species'),(1707139,72537,'Chironomus cf. plumosus 3 JC-2015','species'),(1707140,172918,'Tor dongnaiensis','species'),(1707141,172918,'Tor mekongensis','species'),(1707142,36882,'Pyramimonas sp. PA-2015','species'),(1707143,1443949,'Corallinophycidae incertae sedis','no rank'),(1707144,5052,'Aspergillus sp. Z1','species'),(1707146,112497,'Ramularia sp. JP-2015','species'),(1707147,763037,'Acanthamoeba sp. MG5','no rank'),(1707149,165695,'Sphingobium sp. RS1','species'),(1707150,165695,'Sphingobium sp. RS2','species'),(1707151,33882,'Microbacterium sp. CPD-20','species'),(1707152,528,'Ochrobactrum sp. CPD-03','species'),(1707153,48674,'Puffinus auricularis auricularis','subspecies'),(1707154,68287,'Mesorhizobium sp. STM 3447','species'),(1707155,68287,'Mesorhizobium sp. STM 4884','species'),(1707156,68287,'Mesorhizobium sp. STM 4921','species'),(1707157,68287,'Mesorhizobium sp. STM 4924','species'),(1707158,47817,'Lachnum lanariceps','species'),(1707159,47817,'Lachnum oncospermatum','species'),(1707160,47817,'Lachnum sp. GL1 A3','species'),(1707161,47817,'Lachnum sp. GL2 D','species'),(1707162,47817,'Lachnum sp. GL3 B1','species'),(1707163,344344,'Domeykoa sp. RUC-2015','species'),(1707164,5052,'Aspergillus sp. Y130','species'),(1707165,5052,'Aspergillus sp. Y215','species'),(1707166,151555,'Eurotiomycetes sp. Y203','species'),(1707167,5506,'Fusarium sp. Y167','species'),(1707168,5506,'Fusarium sp. Y189','species'),(1707169,5506,'Fusarium sp. Y196','species'),(1707170,5506,'Fusarium sp. Y205','species'),(1707171,5506,'Fusarium sp. Y212','species'),(1707172,5506,'Fusarium sp. Y22.2.4.4','species'),(1707173,5506,'Fusarium sp. Y57','species'),(1707174,5506,'Fusarium sp. Y97.2','species'),(1707175,4830,'Mucor sp. Y146','species'),(1707176,4830,'Mucor sp. Y148','species'),(1707177,89443,'fungal sp. Y125','species'),(1707178,89443,'fungal sp. Y143','species'),(1707179,89443,'fungal sp. Y154','species'),(1707180,89443,'fungal sp. Y155','species'),(1707181,89443,'fungal sp. Y158','species'),(1707182,89443,'fungal sp. Y161','species'),(1707183,89443,'fungal sp. Y165','species'),(1707184,89443,'fungal sp. Y175','species'),(1707185,89443,'fungal sp. Y185','species'),(1707186,89443,'fungal sp. Y187','species'),(1707187,89443,'fungal sp. Y193','species'),(1707188,89443,'fungal sp. Y195','species'),(1707189,89443,'fungal sp. Y217','species'),(1707190,89443,'fungal sp. Y22.2.3.2','species'),(1707191,89443,'fungal sp. Y50','species'),(1707192,71935,'Clitopilus sp. KJ-2015b','species'),(1707193,71935,'Clitopilus sp. KJ-2015a','species'),(1707194,426745,'Ijuhya fournieri','species'),(1707195,426746,'Lasionectria lecanodes','species'),(1707196,426746,'Lasionectria marigotensis','species'),(1707197,426746,'Lasionectria martinicensis','species'),(1707198,37861,'Heterorhabditis sp. CH1','species'),(1707199,37861,'Heterorhabditis sp. CH3','species'),(1707200,37861,'Heterorhabditis sp. CH4','species'),(1707201,37861,'Heterorhabditis sp. CH5','species'),(1707202,34507,'Steinernema sp. CS24','species'),(1707203,34507,'Steinernema sp. CS25','species'),(1707204,34507,'Steinernema sp. CS26','species'),(1707205,34507,'Steinernema sp. CS10','species'),(1707206,34507,'Steinernema sp. CS11','species'),(1707207,34507,'Steinernema sp. CS14','species'),(1707208,34507,'Steinernema sp. CS15','species'),(1707209,34507,'Steinernema sp. CS18','species'),(1707210,34507,'Steinernema sp. CS2','species'),(1707211,34507,'Steinernema sp. CS20','species'),(1707212,34507,'Steinernema sp. CS22','species'),(1707213,34507,'Steinernema sp. CS23','species'),(1707214,34507,'Steinernema sp. CS4','species'),(1707215,34507,'Steinernema sp. CS5','species'),(1707216,37861,'Heterorhabditis sp. CH6','species'),(1707217,604195,'Cyberlindnera sp. CAP-H2','species'),(1707218,106841,'Cryptococcus sp. CAP-ST','species'),(1707219,30078,'Leptocimex','genus'),(1707220,1707219,'Leptocimex inordinatus','species'),(1707221,5552,'Trichosporon sp. CAP-12','species'),(1707222,95015,'Pyractomena linearis','species'),(1707223,95015,'Pyractomena marginalis','species'),(1707224,40829,'Barbus plebejus x Barbus caninus','species'),(1707225,72537,'Chironomus entis x Chironomus plumosus','species'),(1707226,34507,'Steinernema sp. KK3.1TH','species'),(1707227,34507,'Steinernema sp. KK3.2TH','species'),(1707228,34507,'Steinernema sp. KK3.4TH','species'),(1707229,34507,'Steinernema sp. KK7.4TH','species'),(1707230,34507,'Steinernema sp. NK6.3TH','species'),(1707231,34507,'Steinernema sp. KJ5.1TH','species'),(1707232,34507,'Steinernema sp. KJ5.2TH','species'),(1707233,34507,'Steinernema sp. KJ10.1TH','species'),(1707234,34507,'Steinernema sp. KJ10.5TH','species'),(1707235,34507,'Steinernema sp. KJ11.3TH','species'),(1707236,34507,'Steinernema sp. KJ12.1TH','species'),(1707237,34507,'Steinernema sp. KJ12.3TH','species'),(1707238,34507,'Steinernema sp. KJ15.3TH','species'),(1707239,34507,'Steinernema sp. KJ35.5TH','species'),(1707240,34507,'Steinernema sp. SP6.1TH','species'),(1707241,34507,'Steinernema sp. SP9.5TH','species'),(1707242,34507,'Steinernema sp. SP19.4TH','species'),(1707243,34507,'Steinernema sp. PB3.4TH','species'),(1707244,34507,'Steinernema sp. PB6.4TH','species'),(1707245,34507,'Steinernema sp. PB7.2TH','species'),(1707246,34507,'Steinernema sp. PB10.4TH','species'),(1707247,34507,'Steinernema sp. PB10.5TH','species'),(1707248,34507,'Steinernema sp. PB11.4TH','species'),(1707249,34507,'Steinernema sp. PB11.5TH','species'),(1707250,34507,'Steinernema sp. PB12.3TH','species'),(1707251,34507,'Steinernema sp. PB12.5TH','species'),(1707252,34507,'Steinernema sp. PB14.1TH','species'),(1707253,34507,'Steinernema sp. PB14.2TH','species'),(1707254,34507,'Steinernema sp. PB14.5TH','species'),(1707255,34507,'Steinernema sp. PB16.2TH','species'),(1707256,34507,'Steinernema sp. PB20.1TH','species'),(1707257,34507,'Steinernema sp. PB20.2TH','species'),(1707258,34507,'Steinernema sp. PB20.4TH','species'),(1707259,34507,'Steinernema sp. PB20.5TH','species'),(1707260,34507,'Steinernema sp. PB24.2TH','species'),(1707261,34507,'Steinernema sp. PB26.5TH','species'),(1707262,34507,'Steinernema sp. PB30.3TH','species'),(1707263,34507,'Steinernema sp. PB31.3TH','species'),(1707264,34507,'Steinernema sp. PB34.5TH','species'),(1707265,34507,'Steinernema sp. PB36.1TH','species'),(1707266,34507,'Steinernema sp. PB37.3TH','species'),(1707267,34507,'Steinernema sp. PB39.3TH','species'),(1707268,34507,'Steinernema sp. PB49.1TH','species'),(1707269,34507,'Steinernema sp. PB50.5TH','species'),(1707270,34507,'Steinernema sp. PB55.2TH','species'),(1707271,34507,'Steinernema sp. PB55.1TH','species'),(1707272,34507,'Steinernema sp. PB55.4TH','species'),(1707273,34507,'Steinernema sp. PB56.4TH','species'),(1707274,34507,'Steinernema sp. PB57.4TH','species'),(1707275,34507,'Steinernema sp. PB61.4TH','species'),(1707276,34507,'Steinernema sp. PB62.2TH','species'),(1707277,34507,'Steinernema sp. PB62.4TH','species'),(1707278,34507,'Steinernema sp. PB63.3TH','species'),(1707279,34507,'Steinernema sp. PB63.1TH','species'),(1707280,34507,'Steinernema sp. PB71.1TH','species'),(1707281,34507,'Steinernema sp. PB71.2TH','species'),(1707282,34507,'Steinernema sp. PB78.4TH','species'),(1707283,34507,'Steinernema sp. PB79.3TH','species'),(1707284,34507,'Steinernema sp. PB79.4TH','species'),(1707285,34507,'Steinernema sp. PB79.5TH','species'),(1707286,68779,'Ramaria sp. LL_6','species'),(1707287,5402,'Russula medullata','species'),(1707288,45144,'Herpotrichia pinetorum','species'),(1707289,1702241,'Caldora penicillata PNG06-65.1','no rank'),(1707290,78882,'Ostreopsis cf. ovata MGP-2015','species'),(1707291,1261194,'Ostreopsis sp. MGP-2015','species'),(1707292,78882,'Ostreopsis cf. siamensis MGP-2015','species'),(1707294,1323583,'Kali basalticum','species'),(1707295,469,'Acinetobacter sp. AH1','species'),(1707296,469,'Acinetobacter sp. AH3','species'),(1707297,469,'Acinetobacter sp. AH4','species'),(1707298,469,'Acinetobacter sp. ANH3','species'),(1707299,469,'Acinetobacter sp. ANH4','species'),(1707300,469,'Acinetobacter sp. ANHA','species'),(1707301,469,'Acinetobacter sp. PHA','species'),(1707302,469,'Acinetobacter sp. PNHB','species'),(1707303,469,'Acinetobacter sp. SWA2','species'),(1707304,469,'Acinetobacter sp. SWA4','species'),(1707305,469,'Acinetobacter sp. SWPA','species'),(1707307,283,'Comamonas sp. PH2','species'),(1707309,1988,'Actinomadura sp. S09','species'),(1707310,265,'Paracoccus sp. C22','species'),(1707311,700450,'Siphonobacter sp. MC618','species'),(1707312,286,'Pseudomonas sp. HAU-4','species'),(1707313,1883,'Streptomyces sp. ANU-34','species'),(1707314,114727,'Influenza A virus (A/swine/Minnesota/A01940015/2015(H1N1))','no rank'),(1707315,114727,'Influenza A virus (A/swine/North Carolina/A02025523/2015(H1N1))','no rank'),(1707316,114727,'Influenza A virus (A/swine/North Carolina/A02034933/2015(H1N1))','no rank'),(1707317,114728,'Influenza A virus (A/swine/North Carolina/A02035922/2015(H1N2))','no rank'),(1707318,114728,'Influenza A virus (A/swine/South Dakota/A02025413/2015(H1N2))','no rank'),(1707319,114728,'Influenza A virus (A/swine/Iowa/A02025416/2015(H1N2))','no rank'),(1707320,114728,'Influenza A virus (A/swine/North Carolina/A01769110/2015(H1N2))','no rank'),(1707321,114728,'Influenza A virus (A/swine/North Carolina/A02025430/2015(H1N2))','no rank'),(1707322,119210,'Influenza A virus (A/swine/Iowa/A02025409/2015(H3N2))','no rank'),(1707323,119210,'Influenza A virus (A/swine/Missouri/A01770005/2015(H3N2))','no rank'),(1707324,119210,'Influenza A virus (A/swine/Nebraska/A02034991/2015(H3N2))','no rank'),(1707325,119210,'Influenza A virus (A/swine/North Carolina/A02034953/2015(H3N2))','no rank'),(1707326,1092839,'Prasiolaceae sp. SH-2015a','species'),(1707327,1092839,'Prasiolaceae sp. SH-2015b','species'),(1707328,75800,'Coelastrella sp. KGU-HN001','species'),(1707329,40794,'Mitella sp. YO-2015','species'),(1707330,1542744,'Human plasma-associated gemycircularvirus','species'),(1707331,1141483,'Facchinia','genus'),(1707332,1141484,'Rhodalsine','genus'),(1707333,1141482,'Triplateia','genus'),(1707334,5073,'Penicillium sp. BKS9','species'),(1707363,552592,'Norovirus Hu/GII.17/HKG/2014/CUHK-NS-258','no rank'),(1707364,552592,'Norovirus Hu/GII.17/HKG/2014/CUHK-NS-276','no rank'),(1707365,552592,'Norovirus Hu/GII.17/HKG/2014/CUHK-NS-360','no rank'),(1707366,552592,'Norovirus Hu/GII.17/HKG/2014/CUHK-NS-405','no rank'),(1707367,552592,'Norovirus Hu/GII.17/HKG/2014/CUHK-NS-438','no rank'),(1707368,552592,'Norovirus Hu/GII.17/HKG/2014/CUHK-NS-455','no rank'),(1707369,552592,'Norovirus Hu/GII.17/HKG/2014/CUHK-NS-456','no rank'),(1707370,552592,'Norovirus Hu/GII.17/HKG/2014/CUHK-NS-463','no rank'),(1707371,552592,'Norovirus Hu/GII.17/HKG/2014/CUHK-NS-480','no rank'),(1707372,552592,'Norovirus Hu/GII.17/HKG/2014/CUHK-NS-482','no rank'),(1707373,552592,'Norovirus Hu/GII.17/HKG/2014/CUHK-NS-483','no rank'),(1707374,552592,'Norovirus Hu/GII.17/HKG/2014/CUHK-NS-492','no rank'),(1707375,552592,'Norovirus Hu/GII.17/HKG/2014/CUHK-NS-493','no rank'),(1707376,552592,'Norovirus Hu/GII.17/HKG/2014/CUHK-NS-500','no rank'),(1707377,552592,'Norovirus Hu/GII.17/HKG/2014/CUHK-NS-502','no rank'),(1707378,552592,'Norovirus Hu/GII.17/HKG/2014/CUHK-NS-503','no rank'),(1707379,552592,'Norovirus Hu/GII.17/HKG/2015/CUHK-NS-506','no rank'),(1707380,552592,'Norovirus Hu/GII.17/HKG/2015/CUHK-NS-512','no rank'),(1707381,552592,'Norovirus Hu/GII.17/HKG/2015/CUHK-NS-514','no rank'),(1707382,552592,'Norovirus Hu/GII.17/HKG/2015/CUHK-NS-517','no rank'),(1707383,552592,'Norovirus Hu/GII.17/HKG/2015/CUHK-NS-520','no rank'),(1707384,552592,'Norovirus Hu/GII.17/HKG/2015/CUHK-NS-521','no rank'),(1707385,552592,'Norovirus Hu/GII.17/HKG/2015/CUHK-NS-528','no rank'),(1707386,552592,'Norovirus Hu/GII.17/HKG/2015/CUHK-NS-549','no rank'),(1707387,552592,'Norovirus Hu/GII.17/HKG/2015/CUHK-NS-556','no rank'),(1707388,552592,'Norovirus Hu/GII.17/HKG/2015/CUHK-NS-565','no rank'),(1707389,552592,'Norovirus Hu/GII.17/HKG/2015/CUHK-NS-574','no rank'),(1707390,552592,'Norovirus Hu/GII.17/HKG/2015/CUHK-NS-575','no rank'),(1707391,8366,'Uperoleia lithomoda x Uperoleia mimula','species'),(1707392,29278,'Expression vector pLN-YC-Nano50','species'),(1707394,2745,'Halomonas sp. JCM 11460','species'),(1707395,28231,'Geobacter sp. R4-NIT-2015','species'),(1707396,135575,'Idiomarina sp. SN-4','species'),(1707402,434,'Acetobacter sp. BN-1','species'),(1707403,434,'Acetobacter sp. BN-3','species'),(1707404,434,'Acetobacter sp. BN-4','species'),(1707405,434,'Acetobacter sp. BN-5','species'),(1707406,1386,'Bacillus sp. G-01','species'),(1707407,1386,'Bacillus sp. G-08','species'),(1707408,1386,'Bacillus sp. G-09','species'),(1707409,1386,'Bacillus sp. G-10','species'),(1707410,1386,'Bacillus sp. G-24','species'),(1707411,1386,'Bacillus sp. G-25','species'),(1707412,1386,'Bacillus sp. G-26','species'),(1707413,1386,'Bacillus sp. G-27','species'),(1707414,1386,'Bacillus sp. G-29','species'),(1707415,1386,'Bacillus sp. G-35','species'),(1707416,1386,'Bacillus sp. J-04','species'),(1707417,1386,'Bacillus sp. J-05','species'),(1707418,1386,'Bacillus sp. J-20','species'),(1707419,1386,'Bacillus sp. J-23','species'),(1707420,1386,'Bacillus sp. J-24','species'),(1707421,1386,'Bacillus sp. J-25','species'),(1707422,1386,'Bacillus sp. J-26','species'),(1707423,1386,'Bacillus sp. J-27','species'),(1707424,1386,'Bacillus sp. J-28','species'),(1707425,1386,'Bacillus sp. J-30','species'),(1707426,1386,'Bacillus sp. J-31','species'),(1707427,1386,'Bacillus sp. J-32','species'),(1707428,2034,'Curtobacterium sp. BN-2','species'),(1707429,561,'Escherichia sp. HH-51','species'),(1707430,44249,'Paenibacillus sp. B101','species'),(1707431,286,'Pseudomonas sp. DH-43','species'),(1707432,286,'Pseudomonas sp. HH-13','species'),(1707433,286,'Pseudomonas sp. J-22','species'),(1707434,1883,'Streptomyces sp. OUCMDZ-4112','species'),(1707435,84567,'Pedobacter sp. EN12','species'),(1707436,1578,'Lactobacillus sp. 8504','species'),(1707437,1578,'Lactobacillus sp. 86056','species'),(1707438,1578,'Lactobacillus sp. 9504','species'),(1707439,904424,'Digitacalia crypta','species'),(1707440,904425,'Digitacalia jatrophoides var. jatrophoides','varietas'),(1707441,904425,'Digitacalia jatrophoides var. pentaloba','varietas'),(1707442,98711,'Pittocaulon bombycophole','species'),(1707443,98711,'Pittocaulon filare','species'),(1707444,98711,'Pittocaulon velatum','species'),(1707445,1707444,'Pittocaulon velatum var. tzimolensis','varietas'),(1707446,1707444,'Pittocaulon velatum var. velatum','varietas'),(1707447,904464,'Psacaliopsis macdonaldii','species'),(1707448,904464,'Psacaliopsis paneroi','species'),(1707449,1707448,'Psacaliopsis paneroi var. juxtlahuacensis','varietas'),(1707450,904464,'Psacaliopsis pinetorum','species'),(1707451,904464,'Psacaliopsis pudica','species'),(1707452,98713,'Psacalium megaphyllum','species'),(1707453,98713,'Psacalium palmeri','species'),(1707454,344067,'Roldana acutangula','species'),(1707455,344067,'Roldana angulifolia','species'),(1707456,344067,'Roldana anisophylla','species'),(1707457,344067,'Roldana aschenborniana','species'),(1707458,344067,'Roldana chapalensis','species'),(1707459,344067,'Roldana ehrenbergiana','species'),(1707460,344067,'Roldana eriophylla','species'),(1707461,344067,'Roldana gentryi','species'),(1707462,344067,'Roldana gilgii','species'),(1707463,344067,'Roldana greenmanii','species'),(1707464,344067,'Roldana grimesii','species'),(1707465,344067,'Roldana hartwegii','species'),(1707466,344067,'Roldana heracleifolia','species'),(1707467,344067,'Roldana heterogama','species'),(1707468,344067,'Roldana hintonii','species'),(1707469,344067,'Roldana jurgensenii','species'),(1707470,344067,'Roldana lanicaulis','species'),(1707471,344067,'Roldana lobata','species'),(1707472,344067,'Roldana marquezii','species'),(1707473,344067,'Roldana metepeca','species'),(1707474,344067,'Roldana mexicana','species'),(1707475,344067,'Roldana michoacana','species'),(1707476,344067,'Roldana mixtecana','species'),(1707477,462494,'Roldana petasitis var. cristobalensis','varietas'),(1707478,462494,'Roldana petasitis var. oaxacana','varietas'),(1707479,462494,'Roldana petasitis var. petasitis','varietas'),(1707480,462494,'Roldana petasitis var. sartorii','varietas'),(1707481,344067,'Roldana platanifolia','species'),(1707482,344067,'Roldana reticulata','species'),(1707483,344067,'Roldana riparia','species'),(1707484,344067,'Roldana robinsoniana','species'),(1707485,344067,'Roldana schaffneri','species'),(1707486,344067,'Roldana sessilifolia','species'),(1707487,344067,'Roldana sp. Quedensley 7077','species'),(1707488,344067,'Roldana sundbergii','species'),(1707489,344067,'Roldana uxordecora','species'),(1707490,422362,'Telanthophora andrieuxii','species'),(1707491,422362,'Telanthophora cobanensis','species'),(1707492,422362,'Telanthophora jaliscana','species'),(1707493,422362,'Telanthophora liebmannii','species'),(1707494,422362,'Telanthophora uspantanensis','species'),(1707496,286,'Pseudomonas sp. PR21','species'),(1707497,286,'Pseudomonas sp. PR22','species'),(1707498,286,'Pseudomonas sp. PR25','species'),(1707499,379,'Rhizobium sp. PR23','species'),(1707500,379,'Rhizobium sp. PR24','species'),(1707501,379,'Rhizobium sp. PR26','species'),(1707502,47251,'Leptolyngbya sp. HS-16','species'),(1707503,47251,'Leptolyngbya sp. HS-30B','species'),(1707504,47251,'Leptolyngbya sp. HS-31A','species'),(1707505,1129,'Synechococcus sp. HS-1','species'),(1707506,1129,'Synechococcus sp. HS-13','species'),(1707507,1129,'Synechococcus sp. HS-7','species'),(1707508,1129,'Synechococcus sp. HS-8','species'),(1707509,1129,'Synechococcus sp. HS-9','species'),(1707510,1129,'Synechococcus sp. UI-56','species'),(1707512,547,'Enterobacter sp. PD','species'),(1707513,547,'Enterobacter sp. S17','species'),(1707514,547,'Enterobacter sp. S19','species'),(1707515,547,'Enterobacter sp. S20','species'),(1707516,547,'Enterobacter sp. S30','species'),(1707517,547,'Enterobacter sp. S1(2015)','species'),(1707518,547,'Enterobacter sp. S3(2015)','species'),(1707519,547,'Enterobacter sp. S4(2015)','species'),(1707520,547,'Enterobacter sp. S5(2015)','species'),(1707521,547,'Enterobacter sp. S6(2015)','species'),(1707522,547,'Enterobacter sp. S12(2015)','species'),(1707523,1883,'Streptomyces sp. DMS/RR/A.f-11','species'),(1707525,66862,'Ammoniphilus sp. JF','species'),(1707526,1386,'Bacillus sp. CMST-SSS','species'),(1707527,55080,'Brevibacillus sediminis','species'),(1707528,995014,'Fontibacillus sp. LAM0317','species'),(1707529,47832,'Bactrocera aethriobasis','species'),(1707530,47832,'Bactrocera bhutaniae','species'),(1707531,47832,'Bactrocera bivittata','species'),(1707532,47832,'Bactrocera dongnaiae','species'),(1707533,47832,'Bactrocera laithieuiae','species'),(1707534,47832,'Bactrocera latilineola','species'),(1707535,47832,'Bactrocera limbifera','species'),(1707536,47832,'Bactrocera lombokensis','species'),(1707537,47832,'Bactrocera ochrosiae','species'),(1707538,47832,'Bactrocera paraarecae','species'),(1707539,47832,'Bactrocera quasiinfulata','species'),(1707540,47832,'Bactrocera usitata','species'),(1707541,87118,'Dacus sinensis','species'),(1707542,69546,'Bactrocera sp. 54 MDSJ-2015','species'),(1707543,69546,'Bactrocera sp. 55 MDSJ-2015','species'),(1707544,69546,'Bactrocera sp. 59 MDSJ-2015','species'),(1707545,69546,'Bactrocera sp. 60 MDSJ-2015','species'),(1707546,33253,'Unclassified Steinernematidae','no rank'),(1707547,1707546,'Steinernematidae sp. EPN1','species'),(1707548,1707546,'Steinernematidae sp. EPN2','species'),(1707549,1707546,'Steinernematidae sp. EPN3','species'),(1707550,1707546,'Steinernematidae sp. EPN4','species'),(1707551,1707546,'Steinernematidae sp. EPN5','species'),(1707552,1707546,'Steinernematidae sp. EPN6','species'),(1707553,1707546,'Steinernematidae sp. EPN7','species'),(1707554,42297,'Thermoniphas','genus'),(1707555,1707554,'Thermoniphas alberici','species'),(1707556,42297,'Callictita','genus'),(1707557,1707556,'Callictita lara','species'),(1707558,5506,'Fusarium sp. R30','species'),(1707559,34399,'Phomopsis sp. FL-2012','species'),(1707561,7688,'Parastichopus tremulus','species'),(1707562,288430,'Dorylaimus sp. RA-2015','species'),(1707563,288464,'Prodorylaimus sp. RA-2015','species'),(1707566,116608,'Ephelis tripsaci','species'),(1707567,1671266,'Castanediella cagnizarii','species'),(1707568,5598,'Alternaria sp. BS12','species'),(1707569,5598,'Alternaria sp. BS13','species'),(1707570,5598,'Alternaria sp. BS15','species'),(1707571,5598,'Alternaria sp. BS16','species'),(1707572,5598,'Alternaria sp. BS4Y','species'),(1707573,5598,'Alternaria sp. BS5Y','species'),(1707574,5598,'Alternaria sp. BS6Y','species'),(1707575,5598,'Alternaria sp. BS7Y','species'),(1707576,33196,'Botrytis sp. BS11','species'),(1707577,33196,'Botrytis sp. BS2Y','species'),(1707578,33196,'Botrytis sp. BS3Y','species'),(1707579,33196,'Botrytis sp. BS8','species'),(1707580,104397,'Epicoccum sp. BS1Y','species'),(1707581,104397,'Epicoccum sp. BS3','species'),(1707582,104397,'Epicoccum sp. BS5','species'),(1707583,104397,'Epicoccum sp. BS6','species'),(1707585,1540043,'Candida sp. VN11-F0569','species'),(1707586,1539853,'Candida sp. VN11-F0553','species'),(1707587,34037,'Rahnella sp. FL-2013b','species'),(1707588,1301,'Streptococcus sp. 28429149-11','species'),(1707589,222,'Achromobacter sp. 2015clin2ach','species'),(1707590,222,'Achromobacter sp. 2015clin4ach','species'),(1707591,49928,'bacterium MPL102','species'),(1707592,49928,'bacterium MPL106','species'),(1707593,49928,'bacterium MPL109','species'),(1707594,49928,'bacterium MPL25','species'),(1707595,49928,'bacterium MPL30','species'),(1707596,49928,'bacterium MPL31','species'),(1707597,49928,'bacterium MPL45','species'),(1707598,49928,'bacterium MPL46','species'),(1707599,49928,'bacterium MPL47','species'),(1707600,49928,'bacterium MPL48','species'),(1707601,49928,'bacterium MPL69','species'),(1707602,49928,'bacterium MPL70','species'),(1707603,49928,'bacterium MPL71','species'),(1707604,49928,'bacterium MPL72','species'),(1707605,49928,'bacterium MPL85','species'),(1707606,49928,'bacterium MPL86','species'),(1707607,37098,'Isochrysis sp. SKMKUIso1','species'),(1707608,1507912,'Skyttea cismonicae','species'),(1707612,1710683,'Macroskyttea parmotrematis','species'),(1707613,2005,'Microbispora sp. AZIB8','species'),(1707614,2005,'Microbispora sp. AZIR7','species'),(1707615,2005,'Microbispora sp. PHPB6','species'),(1707616,2005,'Microbispora sp. PHPL22','species'),(1707617,2005,'Microbispora sp. SBP1L6','species'),(1707618,2005,'Microbispora sp. SBP1S12','species'),(1707619,2005,'Microbispora sp. SBP4LS15','species'),(1707620,2005,'Microbispora sp. SBP4LS16','species'),(1707621,2005,'Microbispora sp. SBP4S1','species'),(1707622,2005,'Microbispora sp. SBP6L4','species'),(1707623,2005,'Microbispora sp. SBP6R5','species'),(1707624,2005,'Microbispora sp. SBP6R6','species'),(1707625,2005,'Microbispora sp. TECR1','species'),(1707626,1873,'Micromonospora sp. PHPL14','species'),(1707627,1847,'Pseudonocardia sp. PHPL45','species'),(1707628,1461746,'Veronica ponae','species'),(1707629,1494315,'Euoplos inornatus','species'),(1707630,1386,'Bacillus sp. A05','species'),(1707631,1386,'Bacillus sp. A06','species'),(1707632,544,'Citrobacter sp. A07','species'),(1707633,586,'Providencia sp. A14','species'),(1707634,586,'Providencia sp. A26','species'),(1707635,617012,'Basedowena cottoni','species'),(1707636,617012,'Basedowena olgana','species'),(1707637,617033,'Granulomelon grandituberculatum','species'),(1707638,617058,'Pleuroxia cyrtopleura','species'),(1707639,617071,'Sinumelon amatensis','species'),(1707640,617071,'Sinumelon dulcensis','species'),(1707641,617071,'Sinumelon expositum','species'),(1707642,617071,'Sinumelon gillensis','species'),(1707643,617071,'Sinumelon jimberlanensis','species'),(1707644,617071,'Sinumelon kalgum','species'),(1707645,617071,'Sinumelon pedasum','species'),(1707646,617071,'Sinumelon perinflatum','species'),(1707647,617033,'Granulomelon sp. A FC-2015','species'),(1707648,617033,'Granulomelon sp. S FC-2015','species'),(1707649,692429,'Heptageniidae sp. OPU_BS_H2013-235','species'),(1707650,185818,'Ameletus sp. OPU_BS_A2014-12','species'),(1707651,309519,'Baetidae sp. OPU_BS_B2014-5','species'),(1707652,309519,'Baetidae sp. OPU_BS_B2014-6','species'),(1707653,189838,'Baetis sp. MK-2015a','species'),(1707654,189838,'Baetis sp. MK-2015b','species'),(1707655,189838,'Baetis sp. MK-2015c','species'),(1707656,189838,'Baetis sp. MK-2015d','species'),(1707657,197147,'Caenis sp. OPU_BS_C2011-493','species'),(1707658,240913,'Drunella sp. OPU_BS_D2011-166','species'),(1707659,309576,'Ecdyonurus sp. MK-2015a','species'),(1707660,309576,'Ecdyonurus sp. MK-2015b','species'),(1707661,309576,'Ecdyonurus sp. MK-2015c','species'),(1707662,309576,'Ecdyonurus sp. MK-2015d','species'),(1707663,185820,'Epeorus sp. MK-2015','species'),(1707664,50634,'Ephemerella sp. OPU_BS_E2013-51','species'),(1707665,50634,'Ephemerella sp. OPU_BS_E2014-68','species'),(1707666,50634,'Ephemerella sp. OPU_BS_E2014-69','species'),(1707667,50634,'Ephemerella sp. OPU_BS_E2014-71','species'),(1707668,50634,'Ephemerella sp. OPU_BS_E2014-72','species'),(1707669,50634,'Ephemerella sp. OPU_BS_E2014-73','species'),(1707670,50634,'Ephemerella sp. OPU_BS_E2014-76','species'),(1707671,908158,'Ephemerellidae sp. OPU_BS_E2013-167','species'),(1707672,908158,'Ephemerellidae sp. OPU_BS_E2013-168','species'),(1707673,908158,'Ephemerellidae sp. OPU_BS_E2013-169','species'),(1707674,908158,'Ephemerellidae sp. OPU_BS_E2014-4','species'),(1707675,202397,'Paraleptophlebia sp. OPU_BS_P2013-105','species'),(1707676,202397,'Paraleptophlebia sp. OPU_BS_P2013-106','species'),(1707677,202397,'Paraleptophlebia sp. OPU_BS_P2013-200','species'),(1707678,202397,'Paraleptophlebia sp. OPU_BS_P2013-202','species'),(1707679,219336,'Siphlonurus sp. OPU_BS_S2014-10','species'),(1707680,219336,'Siphlonurus sp. OPU_BS_S2014-11','species'),(1707681,219336,'Siphlonurus sp. OPU_BS_S2014-7','species'),(1707682,219336,'Siphlonurus sp. OPU_BS_S2014-8','species'),(1707683,219336,'Siphlonurus sp. OPU_BS_S2014-9','species'),(1707684,248176,'Acentrella gnom','species'),(1707685,243065,'Cinygmula grandifolia','species'),(1707686,240913,'Drunella cryptomeria','species'),(1707687,307890,'Rhithrogena tetrapunctigera','species'),(1707688,1659613,'Tenuibaetis flexifemora','species'),(1707689,643726,'Uracanthella chinoi','species'),(1707690,178295,'Bleptus','genus'),(1707691,1707690,'Bleptus fasciatus','species'),(1707692,178295,'Thamnodontus','genus'),(1707693,1707692,'Thamnodontus tobiironis','species'),(1707694,49928,'bacterium wikim20','species'),(1707695,293601,'Paratylenchus conicephalus','species'),(1707697,188403,'Fulvifomes sp. MANO1','species'),(1707698,217277,'Agaricomycetes sp. MANO3','species'),(1707699,29002,'Cercospora sp.','species'),(1707700,5498,'Cladosporium sp.','species'),(1707701,37463,'Phoma sp.','species'),(1707702,37937,'Ramichloridium sp.','species'),(1707703,284134,'Sarocladium sp.','species'),(1707704,39702,'Septoria sp.','species'),(1707705,63265,'Sporisorium sp.','species'),(1707706,5094,'Talaromyces sp.','species'),(1707707,1524836,'Pseudophialophora sp.','species'),(1707708,215251,'Meira sp.','species'),(1707709,1272141,'Eustenomacidius','genus'),(1707710,1707709,'Eustenomacidius sp. BK-2015','species'),(1707711,252561,'Aldisa albatrossae','species'),(1707712,154600,'Bathydoris aioca','species'),(1707713,1170245,'Crosslandia viridis','species'),(1707714,76172,'Discodoris cebuensis','species'),(1707715,71305,'Doriopsilla bertschi','species'),(1707716,71305,'Doriopsilla davebehrensi','species'),(1707717,71305,'Doriopsilla fulva','species'),(1707718,71305,'Doriopsilla spaldingi','species'),(1707719,71314,'Jorunna funebris','species'),(1707720,154646,'Marionia sp. 10 AAV-2014','species'),(1707721,154646,'Marionia sp. 3 AAV-2014','species'),(1707722,154646,'Marionia sp. 6 AAV-2014','species'),(1707723,154646,'Marionia sp. AAV-2014','species'),(1707724,71378,'Phyllidia larryi','species'),(1707725,157140,'Plocamopherus ceylonicus','species'),(1707726,252568,'Rostanga elandsia','species'),(1707727,71380,'Thecacera picta','species'),(1707728,70852,'Tritonia sp. 1 AAV-2014','species'),(1707729,70852,'Tritonia sp. 2 AAV-2014','species'),(1707730,70852,'Tritonia sp. AAV-2014','species'),(1707731,1637250,'Tritoniopsis sp. AAV-2014','species'),(1707732,1637250,'Tritoniopsis elegans','species'),(1707733,70851,'Unclassified Tritoniidae','no rank'),(1707734,1707733,'Tritoniidae sp. AAV-2014','species'),(1707736,6515,'Atagema','genus'),(1707737,1707736,'Atagema notacristata','species'),(1707738,1707746,'Doridoxa','genus'),(1707739,1707738,'Doridoxa ingolfiana','species'),(1707740,6515,'Paradoris','genus'),(1707741,1707740,'Paradoris liturata','species'),(1707742,1707747,'Trivettea','genus'),(1707743,1707742,'Trivettea papalotla','species'),(1707744,70849,'Cladobranchia','infraorder'),(1707745,1707744,'Doridoxoidea','superfamily'),(1707746,1707745,'Doridoxidae','family'),(1707747,1707744,'Cladobranchia incertae sedis','no rank'),(1707750,3071,'Chlorella sp. CYB2','species'),(1707752,49546,'Hanstruepera','genus'),(1707757,509012,'Phanera cf. touranensis Du et al. HNK2335/CS13','species'),(1707758,509012,'Phanera sp. CS-2015','species'),(1707759,509012,'Phanera sp. Du et al. HNK3467/CS55','species'),(1707760,3805,'Bauhinia sp. Pennington 768','species'),(1707761,3805,'Bauhinia beguinotii','species'),(1707762,3805,'Bauhinia multinervia','species'),(1707763,3805,'Bauhinia pes-caprae','species'),(1707764,3805,'Bauhinia saccocalyx','species'),(1707765,3805,'Bauhinia stenantha','species'),(1707766,508971,'Gigasiphon gossweileri','species'),(1707768,509012,'Phanera cupreonitens','species'),(1707769,509012,'Phanera harmsiana','species'),(1707771,509012,'Phanera kunthiana','species'),(1707772,509012,'Phanera lakhonensis','species'),(1707773,509012,'Phanera rubrovillosa','species'),(1707778,163092,'Schnella','genus'),(1707781,1707778,'Schnella microstachya','species'),(1707783,75654,'Duganella sp. Ant L27C-9','species'),(1707784,1386,'Bacillus sp. BCE 1','species'),(1707785,149698,'Massilia sp. WG5','species'),(1707787,1843398,'Koshicola spirodelophila','species'),(1707788,663591,'Hannaella sp. DMKU-Y35-C','species'),(1707789,663591,'Hannaella sp. DMKU-Y44-E','species'),(1707790,663591,'Hannaella sp. DMKU-Y45-A','species'),(1707791,89443,'fungal sp. OU2 TO-2015','species'),(1707792,89443,'fungal sp. OU3 TO-2015','species'),(1707793,89443,'fungal sp. OE2 TO-2015','species'),(1707794,89443,'fungal sp. T1 TO-2015','species'),(1707795,89443,'fungal sp. T2 TO-2015','species'),(1707796,89443,'fungal sp. BIS TO-2015','species'),(1707797,89443,'fungal sp. OE1 TO-2015','species'),(1707798,89443,'fungal sp. Ha TO-2015','species'),(1707799,89443,'fungal sp. OU4 TO-2015','species'),(1707800,89443,'fungal sp. G TO-2015','species'),(1707801,547,'Enterobacter sp. EG16(2015)','species'),(1707802,42054,'Chromohalobacter sp. F3','species'),(1707803,42583,'Salminus sp. 1 CM-2015','species'),(1707804,42583,'Salminus sp. 2 CM-2015','species'),(1707806,85635,'\'Justicia gendarussa\' phytoplasma','species'),(1707807,9611,'Canis anthus','species'),(1707808,7956,'Carassius carassius x Carassius auratus auratus','species'),(1707809,7956,'Carassius carassius x Carassius auratus gibelio','species'),(1707810,7956,'Carassius auratus x (Carassius carassius x Carassius auratus gibelio)','species'),(1707811,564289,'Carassius auratus auratus x Cyprinus carpio','species'),(1707812,69546,'Bactrocera sp. n. 1 MDSJ-2015','species'),(1707813,47581,'Melanophryniscus simplex','species'),(1707814,651667,'Rhinella sp. C DJ-2015','species'),(1707815,52628,'Crepidula navicella','species'),(1707821,32502,'Lepidiolamprologus sp. \'meeli kipili\'','species'),(1707823,27750,'Melanochromis kaskazini','species'),(1707824,32506,'Neolamprologus cf. longior ID35','species'),(1707825,32510,'Telmatochromis sp. \'dhonti yellow\'','species'),(1707826,293601,'Paratylenchus colinus','species'),(1707827,507460,'Amallothrix gracilis','species'),(1707828,544704,'Lucicutia bicornuta','species'),(1707829,136185,'Paraeuchaeta birostrata','species'),(1707830,136185,'Paraeuchaeta elongata','species'),(1707831,261846,'Scaphocalanus affinis','species'),(1707833,201683,'Chirundina','genus'),(1707834,1707833,'Chirundina streetsii','species'),(1707835,41955,'Amanita aff. hayalyuy SSRH-03-A','species'),(1707836,41955,'Amanita aff. hayalyuy ABM040','species'),(1707837,41955,'Amanita aff. hayalyuy ABM041','species'),(1707838,41955,'Amanita aff. hayalyuy ABM045','species'),(1707839,41955,'Amanita aff. hemibapha RET 456-7','species'),(1707840,2013,'Nocardiopsis sp. MORSY1948','species'),(1707841,2013,'Nocardiopsis sp. MORSY2014','species'),(1707842,41955,'Amanita sp. \'cahokiana\'','species'),(1707843,41955,'Amanita sp. \'sp-jack1\'','species'),(1707844,41955,'Amanita sp. \'sp-jack2\'','species'),(1707845,41955,'Amanita sp. \'sp-jack3\'','species'),(1707846,41955,'Amanita sp. \'sp-jack5\'','species'),(1707847,41955,'Amanita sp. \'sp-jack6\'','species'),(1707848,52470,'Ferula alliacea','species'),(1707849,52470,'Ferula hezarlalehzarica','species'),(1707850,52470,'Ferula hirtella','species'),(1707851,52470,'Ferula latisecta','species'),(1707852,52470,'Ferula microcolea','species'),(1707853,83716,'Grevillea benthamiana','species'),(1707854,83716,'Grevillea acrobotrya','species'),(1707855,83716,'Grevillea acropogon','species'),(1707856,83716,'Grevillea acuaria','species'),(1707857,83716,'Grevillea albiflora','species'),(1707858,83716,'Grevillea althoferorum','species'),(1707859,83716,'Grevillea anethifolia','species'),(1707860,83716,'Grevillea arenaria','species'),(1707861,1707860,'Grevillea arenaria subsp. arenaria','subspecies'),(1707862,83716,'Grevillea aspleniifolia','species'),(1707863,83716,'Grevillea australis','species'),(1707864,83716,'Grevillea biformis','species'),(1707865,1707864,'Grevillea biformis subsp. biformis','subspecies'),(1707866,83716,'Grevillea bracteosa','species'),(1707867,83716,'Grevillea buxifolia','species'),(1707868,83716,'Grevillea cagiana','species'),(1707869,83716,'Grevillea candicans','species'),(1707870,83716,'Grevillea ceratocarpa','species'),(1707871,83716,'Grevillea cheilocarpa','species'),(1707872,83716,'Grevillea cirsiifolia','species'),(1707873,83716,'Grevillea costata','species'),(1707874,83716,'Grevillea crithmifolia','species'),(1707875,83716,'Grevillea cunninghamii','species'),(1707876,83716,'Grevillea dielsiana','species'),(1707877,83716,'Grevillea diffusa','species'),(1707878,1707877,'Grevillea diffusa subsp. diffusa','subspecies'),(1707879,83716,'Grevillea diversifolia','species'),(1707880,1707879,'Grevillea diversifolia subsp. subtersericata','subspecies'),(1707881,83716,'Grevillea dryandri','species'),(1707882,1707881,'Grevillea dryandri subsp. dryandri','subspecies'),(1707883,83716,'Grevillea elbertii','species'),(1707884,83716,'Grevillea endlicheriana','species'),(1707885,83716,'Grevillea eremophila','species'),(1707886,83716,'Grevillea eryngioides','species'),(1707887,83716,'Grevillea gillivrayi','species'),(1707888,83716,'Grevillea glauca','species'),(1707889,83716,'Grevillea goodii','species'),(1707890,83716,'Grevillea gordoniana','species'),(1707891,83716,'Grevillea granulosa','species'),(1707892,83716,'Grevillea huegelii','species'),(1707893,83716,'Grevillea infundibularis','species'),(1707894,83716,'Grevillea irrasa','species'),(1707895,1707894,'Grevillea irrasa subsp. didymochiton','subspecies'),(1707896,83716,'Grevillea kennedyana','species'),(1707897,83716,'Grevillea latifolia','species'),(1707898,83716,'Grevillea longistyla','species'),(1707899,83716,'Grevillea makinsonii','species'),(1707900,83716,'Grevillea marriottii','species'),(1707901,83716,'Grevillea myosodes','species'),(1707902,83716,'Grevillea oleoides','species'),(1707903,83716,'Grevillea oxyantha','species'),(1707904,1707903,'Grevillea oxyantha subsp. oxyantha','subspecies'),(1707905,83716,'Grevillea parviflora','species'),(1707906,1707905,'Grevillea parviflora subsp. supplicans','subspecies'),(1707907,83716,'Grevillea pauciflora','species'),(1707908,1707907,'Grevillea pauciflora subsp. saxatilis','subspecies'),(1707909,83716,'Grevillea petrophiloides','species'),(1707910,1707909,'Grevillea petrophiloides subsp. petrophiloides','subspecies'),(1707911,83716,'Grevillea pilosa','species'),(1707912,1707911,'Grevillea pilosa subsp. pilosa','subspecies'),(1707913,83716,'Grevillea polyacida','species'),(1707914,83716,'Grevillea polybotrya','species'),(1707915,83716,'Grevillea polybractea','species'),(1707916,83716,'Grevillea preissii','species'),(1707917,1707916,'Grevillea preissii subsp. preissii','subspecies'),(1707918,83716,'Grevillea prostrata','species'),(1707919,83716,'Grevillea psilantha','species'),(1707920,83716,'Grevillea pythara','species'),(1707921,83716,'Grevillea quercifolia','species'),(1707922,83716,'Grevillea ramosissima','species'),(1707923,1707922,'Grevillea ramosissima subsp. hypargyrea','subspecies'),(1707924,83716,'Grevillea rivularis','species'),(1707925,1034068,'Grevillea rosmarinifolia subsp. rosmarinifolia','subspecies'),(1707926,83716,'Grevillea rubicunda','species'),(1707927,83716,'Grevillea saccata','species'),(1707928,83716,'Grevillea sarissa','species'),(1707929,1707928,'Grevillea sarissa subsp. rectitepala','subspecies'),(1707930,83716,'Grevillea scabrida','species'),(1707931,83716,'Grevillea sericea','species'),(1707932,1707931,'Grevillea sericea subsp. sericea','subspecies'),(1707933,83716,'Grevillea shuttleworthiana','species'),(1707934,1707933,'Grevillea shuttleworthiana subsp. obovata','subspecies'),(1707935,83716,'Grevillea singuliflora','species'),(1707936,83716,'Grevillea stenobotrya','species'),(1707937,83716,'Grevillea subterlineata','species'),(1707938,83716,'Grevillea synapheae','species'),(1707939,1707938,'Grevillea synapheae subsp. synapheae','subspecies'),(1707940,83716,'Grevillea tenuiflora','species'),(1707941,83716,'Grevillea tripartita','species'),(1707942,83716,'Grevillea venusta','species'),(1707943,83716,'Grevillea wickhamii','species'),(1707944,1707943,'Grevillea wickhamii subsp. wickhamii','subspecies'),(1707945,83716,'Grevillea yorkrakinensis','species'),(1707946,59472,'Pipistrellus kuhlii kuhlii','subspecies'),(1707947,41715,'Photuris sp. KSH8870','species'),(1707948,41715,'Photuris sp. KSH9032','species'),(1707949,1170347,'Pleonectria sp. 1 ZQ-2015','species'),(1707950,1170347,'Pleonectria sp. 2 ZQ-2015','species'),(1707951,1170347,'Pleonectria sp. 3 ZQ-2015','species'),(1707952,1107,'Chloroflexus sp. isl-2','species'),(1707953,279890,'Acanthamoeba sp. MN3','species'),(1707954,279890,'Acanthamoeba sp. MT6','species'),(1707955,476470,'Dixonius sp. IB-2015','species'),(1707956,266236,'Kapala nr. striata UCRC ENT00092034','species'),(1707957,5543,'Trichoderma sp. 1 WTQ-2015','species'),(1707958,5543,'Trichoderma sp. 2 WTQ-2015','species'),(1707959,5543,'Trichoderma sp. 3 WTQ-2015','species'),(1707960,5543,'Trichoderma sp. 4 WTQ-2015','species'),(1707961,55712,'Sphaerium sp. AK-2015','species'),(1707962,1883,'Streptomyces sp. IIIM04','species'),(1707963,105426,'Actinomycetales bacterium RD9','species'),(1707964,1883,'Streptomyces sp. RD4','species'),(1707965,22,'Shewanella sp. E525-6','species'),(1707966,1763570,'Sorangiineae bacterium MSr9521','species'),(1707967,1883,'Streptomyces sp. OUCMDZ-3222','species'),(1707970,150080,'Norovirus Hu NoV/Env/URY/A101-SA/2011/GII.2','no rank'),(1707971,150080,'Norovirus Hu NoV/Env/URY/A102-SA/2012/GII.2','no rank'),(1707972,150080,'Norovirus Hu NoV/Env/URY/A105-SA/2012/GII.2','no rank'),(1707973,150080,'Norovirus Hu NoV/Env/URY/A106-PY/2012/GI.5','no rank'),(1707974,150080,'Norovirus Hu NoV/Env/URY/A109-FB/2012/GII.4','no rank'),(1707975,150080,'Norovirus Hu NoV/Env/URY/A11-SA/2011/GI.1','no rank'),(1707976,150080,'Norovirus Hu NoV/Env/URY/A111-PY/2012/GII.2','no rank'),(1707977,150080,'Norovirus Hu NoV/Env/URY/A114-FB/2012/GII.4','no rank'),(1707978,150080,'Norovirus Hu NoV/Env/URY/A118-TR/2012/GII.4','no rank'),(1707979,150080,'Norovirus Hu NoV/Env/URY/A120-TR/2012/GII.4','no rank'),(1707980,150080,'Norovirus Hu NoV/Env/URY/A121-ME/2012/GII.4','no rank'),(1707981,150080,'Norovirus Hu NoV/Env/URY/A126-ME/2012/GII.6','no rank'),(1707982,150080,'Norovirus Hu NoV/Env/URY/A128-TR/2012/GII.17','no rank'),(1707983,150080,'Norovirus Hu NoV/Env/URY/A134-TR/2012/GII.4','no rank'),(1707984,150080,'Norovirus Hu NoV/Env/URY/A137-TR/2012/GII.4','no rank'),(1707985,150080,'Norovirus Hu NoV/Env/URY/A138-TR/2012/GII.4','no rank'),(1707986,150080,'Norovirus Hu NoV/Env/URY/A140-ME/2012/GII.4','no rank'),(1707987,150080,'Norovirus Hu NoV/Env/URY/A142-TR/2012/GII.4','no rank'),(1707988,150080,'Norovirus Hu NoV/Env/URY/A145-ME/2012/GII.4','no rank'),(1707989,150080,'Norovirus Hu NoV/Env/URY/A148-ME/2012/GII.4','no rank'),(1707990,150080,'Norovirus Hu NoV/Env/URY/A151-TR/2012/GII.4','no rank'),(1707991,150080,'Norovirus Hu NoV/Env/URY/A154-TR/2013/GI.6','no rank'),(1707992,150080,'Norovirus Hu NoV/Env/URY/A16-FB/2011/GII.1','no rank'),(1707993,150080,'Norovirus Hu NoV/Env/URY/A17-PY/2011/GI.1','no rank'),(1707994,150080,'Norovirus Hu NoV/Env/URY/A25-PY/2011/GI.1','no rank'),(1707995,150080,'Norovirus Hu NoV/Env/URY/A37-SA/2011/GII.6','no rank'),(1707996,150080,'Norovirus Hu NoV/Env/URY/A38-FB/2011/GII.2','no rank'),(1707997,150080,'Norovirus Hu NoV/Env/URY/A40-BU/2011/GI.8','no rank'),(1707998,150080,'Norovirus Hu NoV/Env/URY/A40-BU/2011/GII.3','no rank'),(1707999,150080,'Norovirus Hu NoV/Env/URY/A41-SA/2011/GII.1','no rank'),(1708000,150080,'Norovirus Hu NoV/Env/URY/A43-PY/2011/GI.4','no rank'),(1708001,150080,'Norovirus Hu NoV/Env/URY/A43-PY/2011/GII.1','no rank'),(1708002,150080,'Norovirus Hu NoV/Env/URY/A44-BU/2011/GII.2','no rank'),(1708003,150080,'Norovirus Hu NoV/Env/URY/A48-BU/2011/GI.4','no rank'),(1708004,150080,'Norovirus Hu NoV/Env/URY/A5-BU/2011/GII.13','no rank'),(1708005,150080,'Norovirus Hu NoV/Env/URY/A50-FB/2011/GII.2','no rank'),(1708006,150080,'Norovirus Hu NoV/Env/URY/A51-PY/2011/GI.8','no rank'),(1708007,150080,'Norovirus Hu NoV/Env/URY/A52-BU/2011/GII.13','no rank'),(1708008,150080,'Norovirus Hu NoV/Env/URY/A54-FB/2011/GII.2','no rank'),(1708009,150080,'Norovirus Hu NoV/Env/URY/A6-FB/2011/GI.1','no rank'),(1708010,150080,'Norovirus Hu NoV/Env/URY/A7-PY/2011/GI.1','no rank'),(1708011,150080,'Norovirus Hu NoV/Env/URY/A7-PY/2011/GII.13','no rank'),(1708012,150080,'Norovirus Hu NoV/Env/URY/A70-TR/2011/GII.2','no rank'),(1708013,150080,'Norovirus Hu NoV/Env/URY/A73-ME/2011/GI.8','no rank'),(1708014,150080,'Norovirus Hu NoV/Env/URY/A84-FB/2011/GI.8','no rank'),(1708015,150080,'Norovirus Hu NoV/Env/URY/A84-FB/2011/GII.6','no rank'),(1708016,150080,'Norovirus Hu NoV/Env/URY/A85-PY/2011/GI.4','no rank'),(1708017,150080,'Norovirus Hu NoV/Env/URY/A85-PY/2011/GII.2','no rank'),(1708018,150080,'Norovirus Hu NoV/Env/URY/A87-SA/2011/GI.4','no rank'),(1708019,150080,'Norovirus Hu NoV/Env/URY/A88-TR/2011/GI.3','no rank'),(1708020,150080,'Norovirus Hu NoV/Env/URY/A9-FB/2011/GII.13','no rank'),(1708021,150080,'Norovirus Hu NoV/Env/URY/A94-FB/2011/GI.4','no rank'),(1708022,150080,'Norovirus Hu NoV/Env/URY/A94-FB/2011/GII.2','no rank'),(1708023,150080,'Norovirus Hu NoV/Env/URY/A98-FB/2011/GII.2','no rank'),(1708024,150080,'Norovirus Hu NoV/Env/URY/A99-PY/2011/GII.2','no rank'),(1708025,194965,'Aichivirus AiV/Env/URY/A11-SA/03-2011/B','no rank'),(1708026,194965,'Aichivirus AiV/Env/URY/A18-SA/04-2011/B','no rank'),(1708027,194965,'Aichivirus AiV/Env/URY/A20-BU/04-2011/B','no rank'),(1708028,194965,'Aichivirus AiV/Env/URY/A22-FB/04-2011/B','no rank'),(1708029,194965,'Aichivirus AiV/Env/URY/A23-PY/04-2011/B','no rank'),(1708030,194965,'Aichivirus AiV/Env/URY/A24-FB/05-2011/B','no rank'),(1708031,194965,'Aichivirus AiV/Env/URY/A25-PY/05-2011/B','no rank'),(1708032,194965,'Aichivirus AiV/Env/URY/A29-FB/05-2011/B','no rank'),(1708033,194965,'Aichivirus AiV/Env/URY/A30-PY/05-2011/B','no rank'),(1708034,194965,'Aichivirus AiV/Env/URY/A49-SA/07-2011/B','no rank'),(1708035,194965,'Aichivirus AiV/Env/URY/A51-PY/08-2011/B','no rank'),(1708036,194965,'Aichivirus AiV/Env/URY/A53-SA/08-2011/B','no rank'),(1708037,194965,'Aichivirus AiV/Env/URY/A62-FB/09-2011/B','no rank'),(1708038,245081,'Mesocyclops sp. TyBD01','species'),(1708039,245081,'Mesocyclops sp. TyBD02','species'),(1708040,245081,'Mesocyclops sp. TyBD03','species'),(1708041,245081,'Mesocyclops sp. TyBD04','species'),(1708042,245081,'Mesocyclops sp. TyBD05','species'),(1708043,245081,'Mesocyclops sp. TyBD06','species'),(1708044,245081,'Mesocyclops sp. TyBD07','species'),(1708045,245081,'Mesocyclops sp. TyLZ01','species'),(1708046,245081,'Mesocyclops sp. TyLZ02','species'),(1708047,245081,'Mesocyclops sp. TyLZ03','species'),(1708048,245081,'Mesocyclops sp. TyZL01','species'),(1708049,245081,'Mesocyclops sp. TyZL02','species'),(1708050,245081,'Mesocyclops sp. TyZL03','species'),(1708051,123736,'Oestrus sp. AS-2015','species'),(1708052,581261,'Arctornis gracilis','species'),(1708054,319798,'Euproctis sp. H2','species'),(1708055,319798,'Euproctis sp. H388','species'),(1708056,319798,'Euproctis sp. H402','species'),(1708057,1706550,'Ivela sp. H340','species'),(1708058,1706552,'Kidokuga sp. H368','species'),(1708059,1706554,'Lacida sp. H389','species'),(1708060,688414,'Leucoma sp. H377','species'),(1708061,13122,'Lymantria sp. S01','species'),(1708062,13122,'Lymantria sp. SM01','species'),(1708063,1418768,'Pantana sp. S11','species'),(1708064,1706696,'Sphrageidus sp. S34','species'),(1708065,1706707,'Telochurus sp. H52','species'),(1708066,581261,'Arctornis sp. H148','species'),(1708067,581261,'Arctornis sp. H149','species'),(1708068,581261,'Arctornis sp. H391','species'),(1708069,581261,'Arctornis sp. H392','species'),(1708070,581261,'Arctornis sp. NSGJZ004','species'),(1708071,1706530,'Aroa sp. S25','species'),(1708072,132200,'Spilosomina','genus'),(1708073,1708072,'Spilosomina sp. M5','species'),(1708074,29278,'Cloning vector 1446_neo','species'),(1708075,29278,'Cloning vector 1446_neo_ScaI','species'),(1708076,29278,'Cloning vector L1R1-neo_ScaI','species'),(1708077,29278,'Cloning vector L1R1_neo','species'),(1708078,96236,'Caridina sp. LM-2015','species'),(1708079,560957,'Psychopsis barnardi','species'),(1708080,279475,'Silveira marshalli','species'),(1708081,279475,'Silveira occultus','species'),(1708082,279475,'Silveira rufus','species'),(1708083,279474,'Balmes','genus'),(1708084,1708083,'Balmes birmanus','species'),(1708085,1708083,'Balmes terissinus','species'),(1708086,279474,'Cabralis','genus'),(1708087,1708086,'Cabralis gloriosus','species'),(1708088,279474,'Zygophlebius','genus'),(1708089,1708088,'Zygophlebius leoninus','species'),(1708090,1708088,'Zygophlebius pseudosilveira','species'),(1708091,1209988,'Halopenitus sp. DYS4','species'),(1708092,279474,'unclassified Psychopsidae','no rank'),(1708093,1708092,'Psychopsidae sp. Cns1','species'),(1708094,1073631,'Gymnobathra dinocosma','species'),(1708095,1073636,'Hierodoris callispora','species'),(1708096,1073642,'Izatha acmonias','species'),(1708097,1073642,'Izatha apodoxa','species'),(1708098,1073642,'Izatha attactella','species'),(1708099,1073642,'Izatha balanophora','species'),(1708100,1073642,'Izatha blepharidota','species'),(1708101,1073642,'Izatha churtoni','species'),(1708102,1073642,'Izatha convulsella','species'),(1708103,1073642,'Izatha copiosella','species'),(1708104,1073642,'Izatha dasydisca','species'),(1708105,1073642,'Izatha epiphanes','species'),(1708106,1073642,'Izatha gekkonella','species'),(1708107,1073642,'Izatha gibbsi','species'),(1708108,1073642,'Izatha haumu','species'),(1708109,1073642,'Izatha heroica','species'),(1708110,1073642,'Izatha hudsoni','species'),(1708111,1073642,'Izatha huttonii','species'),(1708112,1073642,'Izatha katadiktya','species'),(1708113,1073642,'Izatha manubriata','species'),(1708114,1073642,'Izatha mesoschista','species'),(1708115,1073642,'Izatha metadelta','species'),(1708116,1073642,'Izatha minimira','species'),(1708117,1073642,'Izatha notodoxa','species'),(1708118,1073642,'Izatha oleariae','species'),(1708119,1073642,'Izatha phaeoptila','species'),(1708120,1073642,'Izatha picarella','species'),(1708121,1073642,'Izatha prasophyta','species'),(1708122,1073642,'Izatha psychra','species'),(1708123,1073642,'Izatha taingo','species'),(1708124,1073642,'Izatha voluptuosa','species'),(1708125,116123,'Lathicrossa','genus'),(1708126,1708125,'Lathicrossa leucocentra','species'),(1708127,469,'Acinetobacter sp. FSAB151','species'),(1708128,226,'Alteromonas sp. QY18','species'),(1708129,226,'Alteromonas sp. QY6','species'),(1708130,53246,'Pseudoalteromonas sp. QY1','species'),(1708131,53246,'Pseudoalteromonas sp. QY10','species'),(1708132,53246,'Pseudoalteromonas sp. QY29','species'),(1708133,53246,'Pseudoalteromonas sp. QY5','species'),(1708134,662,'Vibrio sp. QY20','species'),(1708135,662,'Vibrio sp. QY27','species'),(1708136,657,'Photobacterium sp. QY26','species'),(1708137,89583,'Gluconacetobacter sp. NOK21','species'),(1708138,53467,'Mesocestoides sp. JH-2015','species'),(1708139,51748,'Chilabothrus monensis monensis','subspecies'),(1708140,45340,'Raffaelea sp. PL1674','species'),(1708141,62701,'Podosphaera alpina','species'),(1708142,4830,'Mucor sp. XJ07015-2','species'),(1708143,5121,'Erysiphe kissiana','species'),(1708144,642,'Aeromonas sp. BAL422','species'),(1708145,246875,'Algoriphagus sp. BAL317','species'),(1708146,246875,'Algoriphagus sp. BAL318','species'),(1708147,246875,'Algoriphagus sp. BAL339','species'),(1708148,246875,'Algoriphagus sp. BAL344','species'),(1708149,246875,'Algoriphagus sp. BAL350','species'),(1708150,246875,'Algoriphagus sp. BAL425','species'),(1708151,246875,'Algoriphagus sp. BAL434','species'),(1708152,41275,'Brevundimonas sp. BAL321','species'),(1708153,41275,'Brevundimonas sp. BAL324','species'),(1708154,41275,'Brevundimonas sp. BAL333','species'),(1708155,41275,'Brevundimonas sp. BAL352','species'),(1708156,41275,'Brevundimonas sp. BAL419','species'),(1708157,41275,'Brevundimonas sp. BAL420','species'),(1708158,41275,'Brevundimonas sp. BAL430','species'),(1708159,41275,'Brevundimonas sp. BAL436','species'),(1708160,41275,'Brevundimonas sp. BAL437','species'),(1708161,41275,'Brevundimonas sp. BAL441','species'),(1708162,41275,'Brevundimonas sp. BAL450','species'),(1708163,41275,'Brevundimonas sp. BAL451','species'),(1708164,68288,'Cyclobacterium sp. BAL432','species'),(1708165,94253,'Cytophagaceae bacterium BAL442','species'),(1708166,1041,'Erythrobacter sp. BAL306','species'),(1708167,1041,'Erythrobacter sp. BAL313','species'),(1708168,1041,'Erythrobacter sp. BAL446','species'),(1708169,1041,'Erythrobacter sp. BAL449','species'),(1708170,283735,'Leeuwenhoekiella sp. BAL299','species'),(1708171,662,'Listonella sp. BAL348','species'),(1708172,33882,'Microbacterium sp. BAL325','species'),(1708173,1269,'Micrococcus sp. BAL288','species'),(1708174,1269,'Micrococcus sp. BAL310','species'),(1708175,265,'Paracoccus sp. BAL423','species'),(1708176,265,'Paracoccus sp. BAL426','species'),(1708177,265,'Paracoccus sp. BAL433','species'),(1708178,52959,'Polaribacter sp. BAL334','species'),(1708179,52959,'Polaribacter sp. BAL337','species'),(1708180,1111,'Porphyrobacter sp. BAL292','species'),(1708181,53246,'Pseudoalteromonas sp. BAL293','species'),(1708182,53246,'Pseudoalteromonas sp. BAL312','species'),(1708183,53246,'Pseudoalteromonas sp. BAL338','species'),(1708184,53246,'Pseudoalteromonas sp. BAL347','species'),(1708185,53246,'Pseudoalteromonas sp. BAL349','species'),(1708186,53246,'Pseudoalteromonas sp. BAL424','species'),(1708187,286,'Pseudomonas sp. BAL311','species'),(1708188,286,'Pseudomonas sp. BAL343','species'),(1708189,286,'Pseudomonas sp. BAL421','species'),(1708190,286,'Pseudomonas sp. BAL443','species'),(1708191,286,'Pseudomonas sp. BAL447','species'),(1708192,497,'Psychrobacter sp. BAL289','species'),(1708193,497,'Psychrobacter sp. BAL291','species'),(1708194,497,'Psychrobacter sp. BAL296','species'),(1708195,497,'Psychrobacter sp. BAL302','species'),(1708196,497,'Psychrobacter sp. BAL309','species'),(1708197,497,'Psychrobacter sp. BAL332','species'),(1708198,497,'Psychrobacter sp. BAL345','species'),(1708199,497,'Psychrobacter sp. BAL435','species'),(1708200,67575,'Rheinheimera sp. BAL331','species'),(1708201,67575,'Rheinheimera sp. BAL335','species'),(1708202,67575,'Rheinheimera sp. BAL336','species'),(1708203,67575,'Rheinheimera sp. BAL341','species'),(1708204,379,'Rhizobium sp. BAL287','species'),(1708205,1827,'Rhodococcus sp. BAL452','species'),(1708206,22,'Shewanella sp. BAL290','species'),(1708207,22,'Shewanella sp. BAL295','species'),(1708208,22,'Shewanella sp. BAL297','species'),(1708209,22,'Shewanella sp. BAL300','species'),(1708210,22,'Shewanella sp. BAL308','species'),(1708211,22,'Shewanella sp. BAL329','species'),(1708212,165695,'Sphingobium sp. BAL418','species'),(1708213,165695,'Sphingobium sp. BAL427','species'),(1708214,165695,'Sphingobium sp. BAL445','species'),(1708215,13687,'Sphingomonas sp. BAL294','species'),(1708216,13687,'Sphingomonas sp. BAL301','species'),(1708217,13687,'Sphingomonas sp. BAL323','species'),(1708218,13687,'Sphingomonas sp. BAL340','species'),(1708219,13687,'Sphingomonas sp. BAL342','species'),(1708220,165697,'Sphingopyxis sp. BAL316','species'),(1708221,165697,'Sphingopyxis sp. BAL440','species'),(1708222,165697,'Sphingopyxis sp. BAL444','species'),(1708223,1279,'Staphylococcus sp. BAL307','species'),(1708224,1174687,'Acacia acanthoclada subsp. glaucescens','subspecies'),(1708225,3808,'Acacia ampliata','species'),(1708226,205025,'Acacia assimilis subsp. assimilis','subspecies'),(1708227,3808,'Acacia duriuscula','species'),(1708228,3808,'Acacia eremaea','species'),(1708229,3808,'Acacia erinacea','species'),(1708230,3808,'Acacia exocarpoides','species'),(1708231,3808,'Acacia formidabilis','species'),(1708232,1120454,'Acacia heteroclita subsp. heteroclita','subspecies'),(1708233,1280818,'Acacia lineolata subsp. lineolata','subspecies'),(1708234,3808,'Acacia longiphyllodinea','species'),(1708235,1173658,'Acacia neurophylla subsp. erugata','subspecies'),(1708236,3808,'Acacia puncticulata','species'),(1708237,205061,'Acacia ramulosa var. ramulosa','varietas'),(1708238,3808,'Acacia resinosa','species'),(1708239,3808,'Acacia scalena','species'),(1708240,3808,'Acacia scleroclada','species'),(1708241,1680469,'Acacia sclerosperma subsp. sclerosperma','subspecies'),(1708242,3808,'Acacia stereophylla','species'),(1708243,1708242,'Acacia stereophylla var. stereophylla','varietas'),(1708244,3808,'Acacia websteri','species'),(1708245,1680472,'Acacia yorkrakinensis subsp. acrita','subspecies'),(1708246,5498,'Cladosporium sp. WR1989','species'),(1708248,41479,'Aster procerus','species'),(1708249,41479,'Aster salwinensis','species'),(1708250,41479,'Aster sinoangustifolius','species'),(1708251,41479,'Aster tianmenshanensis','species'),(1708252,11269,'Marburg virus - Uganda','no rank'),(1708253,11269,'Marburg virus - Angola','no rank'),(1708254,34444,'Lactarius acatlanensis','species'),(1708255,34444,'Lactarius haugiae','species'),(1708256,5052,'Aspergillus sp. QY-2015','species'),(1708257,39196,'Hamigera sp. NBRC 7721','species'),(1708258,39196,'Hamigera cf. inflata IFM 63423','species'),(1708259,39196,'Hamigera cf. inflata IFM 63424','species'),(1708260,39196,'Hamigera cf. inflata IFM 63425','species'),(1708261,184027,'Golovinomyces monardae','species'),(1708262,184027,'Golovinomyces salviae','species'),(1708263,184027,'Golovinomyces sp. LC076839','species'),(1708264,184027,'Golovinomyces sp. LC076840','species'),(1708265,5543,'Trichoderma sp. 1 RG-2015','species'),(1708266,5543,'Trichoderma sp. 10 RG-2015','species'),(1708267,5543,'Trichoderma sp. 11 RG-2015','species'),(1708268,5543,'Trichoderma sp. 12 RG-2015','species'),(1708269,5543,'Trichoderma sp. 13 RG-2015','species'),(1708270,5543,'Trichoderma sp. 14 RG-2015','species'),(1708271,5543,'Trichoderma sp. 15 RG-2015','species'),(1708272,5543,'Trichoderma sp. 16 RG-2015','species'),(1708273,5543,'Trichoderma sp. 17 RG-2015','species'),(1708274,5543,'Trichoderma sp. 18 RG-2015','species'),(1708275,5543,'Trichoderma sp. 19 RG-2015','species'),(1708276,5543,'Trichoderma sp. 2 RG-2015','species'),(1708277,5543,'Trichoderma sp. 20 RG-2015','species'),(1708278,5543,'Trichoderma sp. 21 RG-2015','species'),(1708279,5543,'Trichoderma sp. 22 RG-2015','species'),(1708280,5543,'Trichoderma sp. 23 RG-2015','species'),(1708281,5543,'Trichoderma sp. 24 RG-2015','species'),(1708282,5543,'Trichoderma sp. 25 RG-2015','species'),(1708283,5543,'Trichoderma sp. 26 RG-2015','species'),(1708284,5543,'Trichoderma sp. 27 RG-2015','species'),(1708285,5543,'Trichoderma sp. 28 RG-2015','species'),(1708286,5543,'Trichoderma sp. 29 RG-2015','species'),(1708287,5543,'Trichoderma sp. 3 RG-2015','species'),(1708288,5543,'Trichoderma sp. 30 RG-2015','species'),(1708289,5543,'Trichoderma sp. 31 RG-2015','species'),(1708290,5543,'Trichoderma sp. 32 RG-2015','species'),(1708291,5543,'Trichoderma sp. 33 RG-2015','species'),(1708292,5543,'Trichoderma sp. 34 RG-2015','species'),(1708293,5543,'Trichoderma sp. 35 RG-2015','species'),(1708294,5543,'Trichoderma sp. 36 RG-2015','species'),(1708295,5543,'Trichoderma sp. 37 RG-2015','species'),(1708296,5543,'Trichoderma sp. 38 RG-2015','species'),(1708297,5543,'Trichoderma sp. 39 RG-2015','species'),(1708298,5543,'Trichoderma sp. 4 RG-2015','species'),(1708299,5543,'Trichoderma sp. 40 RG-2015','species'),(1708300,5543,'Trichoderma sp. 41 RG-2015','species'),(1708301,5543,'Trichoderma sp. 42 RG-2015','species'),(1708302,5543,'Trichoderma sp. 44 RG-2015','species'),(1708303,5543,'Trichoderma sp. 45 RG-2015','species'),(1708304,5543,'Trichoderma sp. 46 RG-2015','species'),(1708305,5543,'Trichoderma sp. 47 RG-2015','species'),(1708306,5543,'Trichoderma sp. 48 RG-2015','species'),(1708307,5543,'Trichoderma sp. 49 RG-2015','species'),(1708308,5543,'Trichoderma sp. 5 RG-2015','species'),(1708309,5543,'Trichoderma sp. 50 RG-2015','species'),(1708310,5543,'Trichoderma sp. 51 RG-2015','species'),(1708311,5543,'Trichoderma sp. 52 RG-2015','species'),(1708312,5543,'Trichoderma sp. 53 RG-2015','species'),(1708313,5543,'Trichoderma sp. 54 RG-2015','species'),(1708314,5543,'Trichoderma sp. 55 RG-2015','species'),(1708315,5543,'Trichoderma sp. 56 RG-2015','species'),(1708316,5543,'Trichoderma sp. 57 RG-2015','species'),(1708317,5543,'Trichoderma sp. 58 RG-2015','species'),(1708318,5543,'Trichoderma sp. 59 RG-2015','species'),(1708319,5543,'Trichoderma sp. 60 RG-2015','species'),(1708320,5543,'Trichoderma sp. 61 RG-2015','species'),(1708321,5543,'Trichoderma sp. 7 RG-2015','species'),(1708322,5543,'Trichoderma sp. 8 RG-2015','species'),(1708323,5543,'Trichoderma sp. 9 RG-2015','species'),(1708324,872,'Desulfovibrio sp. LS4','species'),(1708325,60529,'Corynosoma sp. AKGH','species'),(1708326,343865,'Sclerotinia sclerotiorum mitovirus 17','species'),(1708327,343865,'Sclerotinia sclerotiorum mitovirus 18','species'),(1708328,343865,'Sclerotinia sclerotiorum mitovirus 19','species'),(1708329,343865,'Sclerotinia sclerotiorum mitovirus 20','species'),(1708330,343865,'Rhizoctonia solani mitovirus 1','species'),(1708331,343865,'Rhizoctonia solani mitovirus 10','species'),(1708332,343865,'Rhizoctonia solani mitovirus 11','species'),(1708333,343865,'Rhizoctonia solani mitovirus 12','species'),(1708334,343865,'Rhizoctonia solani mitovirus 13','species'),(1708335,343865,'Rhizoctonia solani mitovirus 14','species'),(1708336,343865,'Rhizoctonia solani mitovirus 15','species'),(1708337,343865,'Rhizoctonia solani mitovirus 2','species'),(1708338,343865,'Rhizoctonia solani mitovirus 3','species'),(1708339,343865,'Rhizoctonia solani mitovirus 4','species'),(1708340,343865,'Rhizoctonia solani mitovirus 5','species'),(1708341,343865,'Rhizoctonia solani mitovirus 6','species'),(1708342,343865,'Rhizoctonia solani mitovirus 7','species'),(1708343,343865,'Rhizoctonia solani mitovirus 8','species'),(1708344,343865,'Rhizoctonia solani mitovirus 9','species'),(1708345,400634,'Lysinibacillus sp. RSC133','species'),(1708346,343865,'Macrophomina phaseolina mitovirus 1','species'),(1708347,490567,'Arenimonas sp. s2-21','species'),(1708348,343865,'Macrophomina phaseolina mitovirus 2','species'),(1708349,1386,'Bacillus sp. TPFDDF-15001','species'),(1708350,1386,'Bacillus sp. TPFDDF-15002','species'),(1708351,1386,'Bacillus sp. TPFDDF-15003','species'),(1708352,1386,'Bacillus sp. TPFDDF-15004','species'),(1708353,1386,'Bacillus sp. TPFDDF-15005','species'),(1708354,1386,'Bacillus sp. TPFDDF-15006','species'),(1708355,191,'Azospirillum sp. EP3-13J','species'),(1708356,191,'Azospirillum sp. EP3-14J','species'),(1708357,191,'Azospirillum sp. EP3-15N','species'),(1708358,191,'Azospirillum sp. EP3-3L','species'),(1708359,191,'Azospirillum sp. EP3-4L','species'),(1708360,191,'Azospirillum sp. EP4-2J','species'),(1708361,36862,'Ideonella sp. EP3-2L','species'),(1708362,44249,'Paenibacillus sp. EP3-16N','species'),(1708363,286,'Pseudomonas sp. EP4-8N','species'),(1708364,1485,'Clostridium sp. PCP02','species'),(1708365,1485,'Clostridium sp. PCP06','species'),(1708366,1485,'Clostridium sp. PCP08','species'),(1708367,12429,'Macrophomina phaseolina single-stranded RNA virus 2','species'),(1708368,12429,'Macrophomina phaseolina single-stranded RNA virus 3','species'),(1708369,2063,'Kitasatospora sp. Act19','species'),(1708370,1883,'Streptomyces sp. Act10','species'),(1708371,1883,'Streptomyces sp. Act17(2015)','species'),(1708372,1883,'Streptomyces sp. Act20','species'),(1708373,1883,'Streptomyces sp. Act34','species'),(1708374,1883,'Streptomyces sp. Act38','species'),(1708375,1883,'Streptomyces sp. Act44(2015)','species'),(1708376,1883,'Streptomyces sp. Act52','species'),(1708377,1883,'Streptomyces sp. Act54','species'),(1708378,1883,'Streptomyces sp. Act58','species'),(1708379,1883,'Streptomyces sp. Act60','species'),(1708380,1527522,'Macrophomina phaseolina tobamo-like virus 1a','species'),(1708381,348097,'Phomopsis longicolla totivirus 1','species'),(1708382,1719691,'Rhizoctonia solani barnavirus 1','species'),(1708383,157175,'Nitrospira sp. enrichment culture','species'),(1708384,338826,'Denitratisoma sp. enrichment culture','species'),(1708385,373372,'Rhizoctonia solani beny-like virus 1','species'),(1708386,39718,'Rhizoctonia solani negative-stranded virus 4','species'),(1708387,1629669,'Rhizoctonia solani ourmia-like virus 1 RNA 1','species'),(1708388,435427,'Tubifera sp. 1 DL-2015a','species'),(1708389,1629669,'Sclerotinia sclerotiorum ourmia-like virus 1 RNA 1','species'),(1708390,1629669,'Sclerotinia sclerotiorum ourmia-like virus 2 RNA 1','species'),(1708391,35303,'Sclerotinia sclerotiorum negative-stranded RNA virus 4','species'),(1708392,644608,'Sclerotinia sclerotiorum negative-stranded RNA virus 2','species'),(1708393,988644,'Rhizoctonia solani negative-stranded virus 1','species'),(1708394,988644,'Rhizoctonia solani negative-stranded virus 2','species'),(1708395,988644,'Rhizoctonia solani negative-stranded virus 3','species'),(1708396,118562,'Arthrospira platensis RRGK-AP','no rank'),(1708397,141920,'Reticulitermes aff. grassei SD-2015','species'),(1708398,36988,'Reticulitermes incertae sedis','no rank'),(1708399,5498,'Cladosporium sp. WR1991','species'),(1708400,196895,'Acinetobacter phage vB_AbaP_CEB1','species'),(1708401,229785,'Banksinoma spinifera','species'),(1708402,66605,'Trhypochthonius cladonicolus','species'),(1708404,745176,'Helicoverpa gelotopoeon single nucleopolyhedrovirus','species'),(1708405,1251154,'Anystidae sp. MHMIT063-07','species'),(1708406,1251154,'Anystidae sp. PHJUN3811-11','species'),(1708407,1032245,'Arachnida sp. BOLD:AAF9090','species'),(1708408,1032245,'Arachnida sp. BOLD:AAF9138','species'),(1708409,1032245,'Arachnida sp. BOLD:AAF9147','species'),(1708410,1032245,'Arachnida sp. BOLD:AAG1055','species'),(1708411,1032245,'Arachnida sp. BOLD:AAH6519','species'),(1708412,1032245,'Arachnida sp. BOLD:AAH6547','species'),(1708413,1032245,'Arachnida sp. BOLD:AAM5137','species'),(1708414,1032245,'Arachnida sp. BOLD:AAN6697','species'),(1708415,1032245,'Arachnida sp. BOLD:AAO1101','species'),(1708416,1032245,'Arachnida sp. BOLD:AAZ6679','species'),(1708417,1032245,'Arachnida sp. BOLD:ACE3149','species'),(1708418,1032245,'Arachnida sp. BOLD:ACH2059','species'),(1708419,1032245,'Arachnida sp. BOLD:ACI4076','species'),(1708420,1032245,'Arachnida sp. BOLD:ACI4640','species'),(1708421,1032245,'Arachnida sp. BOLD:ACI6937','species'),(1708422,1032245,'Arachnida sp. BOLD:ACI9840','species'),(1708423,1032245,'Arachnida sp. BOLD:ACI9897','species'),(1708424,1032245,'Arachnida sp. BOLD:ACJ8658','species'),(1708425,1032245,'Arachnida sp. BOLD:ACK1929','species'),(1708426,1032245,'Arachnida sp. BOLD:ACK6145','species'),(1708427,1032245,'Arachnida sp. BOLD:ACO2816','species'),(1708428,1032245,'Arachnida sp. SSROA3715-14','species'),(1708429,1032245,'Arachnida sp. SSROA3718-14','species'),(1708430,1032245,'Arachnida sp. SSROA3724-14','species'),(1708431,1032245,'Arachnida sp. SSWLB3472-13','species'),(1708432,163160,'Araneae sp. BOLD:ACI6303','species'),(1708433,1687103,'Arrenuridae sp. BOLD:ACH2059','species'),(1708434,1251100,'Ascidae sp. CHACA627-09','species'),(1708435,386843,'Bdellidae sp. MIONB278-10','species'),(1708436,1251925,'Biscuris sp. BOLD:ABV0358','species'),(1708437,1251888,'Cyta sp. MYTMC032-09','species'),(1708438,1251888,'Cyta sp. MYTMC041-09','species'),(1708439,1251888,'Cyta sp. MYTMC141-09','species'),(1708440,709471,'Damaeidae sp. BOLD:AAH6600','species'),(1708441,1251539,'Digamasellidae sp. CNPKG1407-14','species'),(1708442,386847,'Erythraeidae sp. BOLD:AAH6489','species'),(1708443,503611,'Eueremaeus cf. quadrilamellatus MYTMC039-09','species'),(1708444,198280,'Eupelops sp. BOLD:ACE3665','species'),(1708445,92106,'Leptus sp. BOLD:ABW2695','species'),(1708446,92106,'Leptus sp. BOLD:ACK8320','species'),(1708447,673105,'Limnesia sp. BOLD:AAE6458','species'),(1708448,1687693,'Malaconothridae sp. BOLD:AAZ5799','species'),(1708449,725656,'Mesostigmata sp. SSWLA5259-13','species'),(1708450,1251002,'Oppiidae sp. MYTMC127-09','species'),(1708451,1474400,'Oribatulidae sp. BOLD:AAL8123','species'),(1708452,645130,'Phytoseiidae sp. MYTMC115-09','species'),(1708453,163156,'Proctolaelaps sp. BOLD:AAZ5835','species'),(1708454,163156,'Proctolaelaps sp. BOLD:ACI4371','species'),(1708455,768111,'Rhagidiidae sp. CHACC219-10','species'),(1708456,725731,'Sarcoptiformes sp. ARCN013-10','species'),(1708457,725731,'Sarcoptiformes sp. BOLD:ACI3979','species'),(1708458,725731,'Sarcoptiformes sp. SSWLD2950-13','species'),(1708459,1251881,'Scheloribatidae sp. CNPPD2653-12','species'),(1708460,1251881,'Scheloribatidae sp. CNPPE2119-12','species'),(1708461,1251881,'Scheloribatidae sp. CNPPE2364-12','species'),(1708462,1251881,'Scheloribatidae sp. CNPPE2365-12','species'),(1708463,1251881,'Scheloribatidae sp. CNPPE2366-12','species'),(1708464,1251881,'Scheloribatidae sp. CNPPE2367-12','species'),(1708465,1251881,'Scheloribatidae sp. CNPPF582-12','species'),(1708466,1251881,'Scheloribatidae sp. CNPPH1079-12','species'),(1708467,1251881,'Scheloribatidae sp. CNPPH901-12','species'),(1708468,1251881,'Scheloribatidae sp. CNPPI1280-12','species'),(1708469,1251881,'Scheloribatidae sp. JSAUG1790-12','species'),(1708470,1251054,'Stigmaeidae sp. MIONB089-10','species'),(1708471,1251054,'Stigmaeidae sp. MIONB090-10','species'),(1708472,1251054,'Stigmaeidae sp. MIONB091-10','species'),(1708473,1251333,'Tetranychidae sp. BOLD:ACD4286','species'),(1708474,1338539,'Torrenticolidae sp. CFWIA641-10','species'),(1708475,334645,'Trachytes sp. MITMH011-07','species'),(1708476,334645,'Trachytes sp. MYTMC148-09','species'),(1708477,334645,'Trachytes sp. MYTMC188-09','species'),(1708478,724824,'Trombidiformes sp. SSBAD4049-12','species'),(1708479,1166668,'Unionicolidae sp. BOLD:ACJ8639','species'),(1708480,1573227,'Heuchera parviflora var. saurensis','varietas'),(1708481,5498,'Cladosporium sp. WZ-2008-0040','species'),(1708482,358104,'Macrophomina phaseolina hypovirus 1','species'),(1708483,327108,'Macrophomina phaseolina chrysovirus 1','species'),(1708484,37960,'Colletotrichum partitivirus 1','species'),(1708485,348097,'Fungal totivirus MpPl','species'),(1708486,39780,'Macrophomina phaseolina double-stranded RNA virus 2','species'),(1708487,988644,'Macrophomina phaseolina negative-stranded RNA virus 1','species'),(1708488,12429,'Macrophomina phaseolina single-stranded RNA virus 1','species'),(1708489,547,'Enterobacter sp. TETH-BK-1','species'),(1708490,1386,'Bacillus sp. BJ1','species'),(1708491,1372,'Planococcus sp. GJ2','species'),(1708492,633504,'Acanthaspis sexguttata','species'),(1708493,127176,'Acraea serena','species'),(1708494,1276497,'Lophocephala','genus'),(1708495,1708494,'Lophocephala guerini','species'),(1708496,592558,'Rhodotorula sp. cZDJ2','species'),(1708497,1542744,'Poaceae-associated gemycircularvirus 1','species'),(1708498,268669,'Polyommatus kendevani kendevani','subspecies'),(1708499,1578,'Lactobacillus sp. CGMCC 9967','species'),(1708500,1515699,'Brachiaria deflexa-associated circular DNA molecule 1','species'),(1708506,1515699,'Brachiaria deflexa-associated circular DNA molecule 2','species'),(1708507,352880,'Acervus beijingensis','species'),(1708508,352880,'Acervus changchunensis','species'),(1708510,173103,'Aleurina americana','species'),(1708511,352931,'Sowerbyella angustispora','species'),(1708512,265382,'Polyommatus shahkuhensis','species'),(1708513,84396,'Asplanchna intermedia','species'),(1708514,303048,'Travancoriana napaea','species'),(1708515,43954,'Cypris','genus'),(1708516,1708515,'Cypris protubera','species'),(1708517,5302,'Geminibasidiomycetes','class'),(1708518,190374,'Anopheles nilgiricus','species'),(1708519,1706535,'Crorema cf. jordani M10','species'),(1708520,319798,'Euproctis cf. aureoplaga S50','species'),(1708521,319798,'Euproctis cf. ionthada M9','species'),(1708522,319798,'Euproctis cf. putris T10','species'),(1708523,319798,'Euproctis cf. serulla H23','species'),(1708524,1706542,'Griveaudyria cf. cangia M4','species'),(1708525,1706562,'Olapa cf. tavetensis M6','species'),(1708526,1689262,'Phalangiinae sp. ARONT605-10','species'),(1708527,5073,'Penicillium sp. MCC 1031','species'),(1708528,65076,'Gyraulus luguhuensis','species'),(1708529,909768,'Acinetobacter sp. 0000-0053-7518','species'),(1708530,1386,'Bacillus sp. SAN3','species'),(1708531,53335,'Pantoea sp. SAN4','species'),(1708532,34037,'Rahnella sp. SAN6','species'),(1708533,1351707,'Liburnascincus artemis','species'),(1708535,234975,'Camaena poyuensis','species'),(1708536,357,'Agrobacterium sp. NBR-10','species'),(1708537,1129544,'Rhizophagus sp. GB6','species'),(1708538,1129544,'Rhizophagus sp. GB7','species'),(1708539,249523,'Aestuariibacter sp. Fun4','species'),(1708540,148959,'Wallemia tropicalis','species'),(1708541,148959,'Wallemia mellicola','species'),(1708542,148959,'Wallemia canadensis','species'),(1708543,547,'Enterobacter sp. CL1.3','species'),(1708544,547,'Enterobacter sp. CR1.2','species'),(1708545,547,'Enterobacter sp. CR1.4','species'),(1708546,547,'Enterobacter sp. CR1.6','species'),(1708547,547,'Enterobacter sp. CR3.6','species'),(1708548,547,'Enterobacter sp. HLB1.6','species'),(1708549,547,'Enterobacter sp. HLB3.1','species'),(1708550,547,'Enterobacter sp. HLB3.4','species'),(1708551,547,'Enterobacter sp. HLB3.5','species'),(1708552,547,'Enterobacter sp. HLB3.6','species'),(1708553,547,'Enterobacter sp. HRB4.5','species'),(1708554,1279,'Staphylococcus sp. CL3.2','species'),(1708555,1279,'Staphylococcus sp. CL3.5','species'),(1708556,1279,'Staphylococcus sp. CL3.6','species'),(1708557,1279,'Staphylococcus sp. CL3.7','species'),(1708558,1279,'Staphylococcus sp. CL3.8','species'),(1708559,1279,'Staphylococcus sp. CL3.9','species'),(1708560,1279,'Staphylococcus sp. HLB4.10','species'),(1708561,1279,'Staphylococcus sp. HLB4.5','species'),(1708562,1301,'Streptococcus sp. HLA4.7','species'),(1708563,435427,'Tubifera sp. 2 DL-2015a','species'),(1708564,435427,'Tubifera sp. 3 DL-2015a','species'),(1708565,13398,'Carex billingsii','species'),(1708566,13398,'Carex diastena','species'),(1708567,13398,'Carex kreczetoviczii','species'),(1708568,240688,'Carex lachenalii subsp. parkeri','subspecies'),(1708569,13398,'Carex nemurensis','species'),(1708570,13398,'Carex pseudololiacea','species'),(1708571,13398,'Carex traiziscana','species'),(1708572,1714618,'Phopivirus','species'),(1708573,5314,'Ganoderma sp. SPS5','species'),(1708574,39686,'Mercadeo virus','species'),(1708575,57131,'Pseudotomentella atrofusca','species'),(1708581,65076,'Gyraulus sp. 18418','species'),(1708582,65076,'Gyraulus sp. 18419','species'),(1708583,65076,'Gyraulus sp. 18420','species'),(1708584,65076,'Gyraulus sp. 18421','species'),(1708585,65076,'Gyraulus sp. 18426','species'),(1708586,65076,'Gyraulus sp. 18427','species'),(1708587,65076,'Gyraulus sp. 18430','species'),(1708588,65076,'Gyraulus sp. 18431','species'),(1708589,65076,'Gyraulus sp. 18434','species'),(1708590,65076,'Gyraulus sp. 18435','species'),(1708591,65076,'Gyraulus sp. 18438','species'),(1708592,65076,'Gyraulus sp. 18439','species'),(1708593,65076,'Gyraulus sp. 21381','species'),(1708594,65076,'Gyraulus sp. 21382','species'),(1708595,65076,'Gyraulus sp. 21383','species'),(1708596,65076,'Gyraulus sp. 21384','species'),(1708597,65076,'Gyraulus sp. 21385','species'),(1708598,65076,'Gyraulus sp. 21386','species'),(1708599,65076,'Gyraulus sp. 21387','species'),(1708600,65076,'Gyraulus sp. 21388','species'),(1708601,65076,'Gyraulus sp. 21389','species'),(1708602,65076,'Gyraulus sp. 21390','species'),(1708603,65076,'Gyraulus sp. 21391','species'),(1708604,65076,'Gyraulus sp. 21392','species'),(1708605,65076,'Gyraulus sp. 21393','species'),(1708606,65076,'Gyraulus sp. 21394','species'),(1708607,65076,'Gyraulus sp. 21395','species'),(1708608,65076,'Gyraulus sp. 21396','species'),(1708609,65076,'Gyraulus sp. 21397','species'),(1708610,65076,'Gyraulus sp. 21398','species'),(1708611,65076,'Gyraulus sp. 21399','species'),(1708612,65076,'Gyraulus sp. 21400','species'),(1708613,65076,'Gyraulus sp. 21401','species'),(1708614,65076,'Gyraulus sp. 21402','species'),(1708615,65076,'Gyraulus sp. 21403','species'),(1708616,65076,'Gyraulus sp. 21404','species'),(1708617,1487592,'Cupreoboletus','genus'),(1708618,1487592,'Cyanoboletus','genus'),(1708620,1708617,'Cupreoboletus poikilochromus','species'),(1708621,1708618,'Cyanoboletus pulverulentus','species'),(1708622,269191,'Chiropterotriton sp. CARIE 1162','species'),(1708623,269191,'Chiropterotriton sp. IBH 22568','species'),(1708625,164021,'Pseudoeurycea lineola','species'),(1708626,164021,'Pseudoeurycea mixcoatl','species'),(1708627,164021,'Pseudoeurycea orchileucos','species'),(1708628,164021,'Pseudoeurycea orchimelas','species'),(1708630,164021,'Pseudoeurycea sp. IBH 26444','species'),(1708631,451376,'Aspiculuris africana','species'),(1708632,451376,'Aspiculuris americana','species'),(1708633,451376,'Aspiculuris dinniki','species'),(1708634,451376,'Aspiculuris tianjinensis','species'),(1708635,715298,'Poaceascoma','genus'),(1708636,1708635,'Poaceascoma helicoides','species'),(1708637,451376,'Aspiculuris cf. dinniki PORTUGAL-12microAt','species'),(1708638,451376,'Aspiculuris cf. dinniki USA-Mkin2014-43Aaf','species'),(1708639,45426,'Ascomycota sp. SK-2','species'),(1708640,5121,'Erysiphe hedwigii','species'),(1708641,5121,'Erysiphe circinata','species'),(1708642,1507498,'Bolitoglossa sombra','species'),(1708643,5121,'Erysiphe coriariigena','species'),(1708644,36044,'Erysiphe pisi var. cruchetiana','varietas'),(1708645,5121,'Erysiphe rhamnicola','species'),(1708646,5121,'Erysiphe rosae','species'),(1708647,5121,'Erysiphe salmonii','species'),(1708648,79291,'Erysiphe vanbruntiana var. vanbruntiana','varietas'),(1708649,184027,'Golovinomyces arabidis','species'),(1708650,184027,'Golovinomyces hyoscyami','species'),(1708651,57459,'Phyllactinia berberidis','species'),(1708652,62701,'Podosphaera minor','species'),(1708653,1542744,'Gemycircularvirus gemy-ch-rat1','species'),(1708654,39686,'Parramatta River virus','species'),(1708655,426677,'Hyalosynedra sp. AQ9','species'),(1708656,426677,'Hyalosynedra sp. AQ10','species'),(1708657,42588,'Aphyocharax sp. 1 DE-2015','species'),(1708658,42588,'Aphyocharax sp. 2 DE-2015','species'),(1708659,303979,'Astyanacinus sp. QCAZ 2927','species'),(1708660,7993,'Astyanax maximus','species'),(1708661,681920,'Jupiaba zonata','species'),(1708662,930302,'Brachychalcinus nummus','species'),(1708663,642576,'Charax cf. caudimaculatus QCAZ 2586','species'),(1708664,935220,'Cheirodontinae sp. 1 DE-2015','species'),(1708665,42574,'Cynopotamus amazonus','species'),(1708666,42498,'Gasteropelecus sp. QCAZ 2855','species'),(1708667,42593,'Gephyrocharax sp. QCAZ 2913','species'),(1708668,188718,'Hyphessobrycon copelandi','species'),(1708669,681920,'Jupiaba sp. QCAZ 2590','species'),(1708670,304043,'Knodus beta','species'),(1708671,304043,'Knodus breviceps','species'),(1708672,304043,'Knodus sp. QCAZ 2712','species'),(1708673,272068,'Moenkhausia grandisquamis','species'),(1708674,272068,'Moenkhausia sp. 1 DE-2015','species'),(1708675,272068,'Moenkhausia sp. 2 DE-2015','species'),(1708677,930364,'Paragoniates sp. QCAZ 2564','species'),(1708678,681927,'Phenacogaster sp. QCAZ 2903','species'),(1708679,42513,'Pygocentrus cf. nattereri QCAZ 2719','species'),(1708680,42515,'Serrasalmus cf. rhombeus QCAZ 2770','species'),(1708681,42615,'Steindachnerina sp. QCAZ 2852','species'),(1708682,642585,'Thoracocharax sp. QCAZ 2649','species'),(1708683,642585,'Thoracocharax sp. QCAZ 2664','species'),(1708684,42553,'Triportheus auritus','species'),(1708685,42553,'Triportheus sp. QCAZ 2699','species'),(1708686,42553,'Triportheus sp. QCAZ 2846','species'),(1708688,870162,'Serrapinnus sp. QCAZ 2906','species'),(1708689,930364,'Paragoniates sp. QCAZ 2781','species'),(1708699,59293,'Solidago azorica','species'),(1708700,49928,'bacterium D1(2015)','species'),(1708701,410657,'aerosol metagenome','species'),(1708710,5052,'Aspergillus sp. \'merzlota\'','species'),(1708711,37960,'Rosellinia necatrix partitivirus 7','species'),(1708712,310748,'Rosellinia necatrix endornavirus 1','species'),(1708713,357,'Agrobacterium sp. LMR014','species'),(1708714,106591,'Ensifer sp. JNVU TP13','species'),(1708715,106591,'Ensifer sp. JNVU TP6','species'),(1708716,106591,'Ensifer sp. LMR001','species'),(1708717,106591,'Ensifer sp. LMR002','species'),(1708718,106591,'Ensifer sp. LMR003','species'),(1708719,106591,'Ensifer sp. LMR004','species'),(1708720,106591,'Ensifer sp. LMR005','species'),(1708721,106591,'Ensifer sp. LMR006','species'),(1708722,106591,'Ensifer sp. LMR007','species'),(1708723,106591,'Ensifer sp. LMR008','species'),(1708724,106591,'Ensifer sp. LMR009','species'),(1708725,106591,'Ensifer sp. LMR010','species'),(1708726,106591,'Ensifer sp. LMR012','species'),(1708727,106591,'Ensifer sp. LMR013','species'),(1708728,106591,'Ensifer sp. LMR015','species'),(1708729,106591,'Ensifer sp. LMR016','species'),(1708730,106591,'Ensifer sp. LMR017','species'),(1708731,106591,'Ensifer sp. LMR018','species'),(1708732,106591,'Ensifer sp. LMR019','species'),(1708733,106591,'Ensifer sp. LMR020','species'),(1708734,106591,'Ensifer sp. LMR021','species'),(1708735,1386,'Bacillus sp. 12-21','species'),(1708736,1386,'Bacillus sp. 12-33','species'),(1708737,1386,'Bacillus sp. 12-82','species'),(1708738,1678,'Bifidobacterium sp. ZR-107','species'),(1708739,559173,'Fructobacillus sp. ZR-1','species'),(1708740,1578,'Lactobacillus sp. ZR-115','species'),(1708741,1578,'Lactobacillus sp. ZR-2','species'),(1708742,1578,'Lactobacillus sp. ZR-25','species'),(1708743,1578,'Lactobacillus sp. ZR-3','species'),(1708744,1578,'Lactobacillus sp. ZR-412','species'),(1708745,1578,'Lactobacillus sp. ZR-92','species'),(1708747,39716,'Paulinella longichromatophora','species'),(1708748,119210,'Influenza A virus (A/New York/1/2015(H3N2))','no rank'),(1708749,1784839,'Tenggerimyces flavus','species'),(1708750,267849,'Nitrincola sp. MEB156','species'),(1708751,267849,'Nitrincola sp. MEB193','species'),(1708752,32008,'Burkholderia sp. NC21','species'),(1708753,32008,'Burkholderia sp. NC28','species'),(1708754,32008,'Burkholderia sp. NC34','species'),(1708755,32008,'Burkholderia sp. NC63','species'),(1708756,32008,'Burkholderia sp. QS11','species'),(1708757,32008,'Burkholderia sp. QS155','species'),(1708758,32008,'Burkholderia sp. QS159','species'),(1708759,32008,'Burkholderia sp. QS161','species'),(1708760,32008,'Burkholderia sp. QS171','species'),(1708761,32008,'Burkholderia sp. QS175','species'),(1708762,32008,'Burkholderia sp. QS201','species'),(1708763,32008,'Burkholderia sp. QS21','species'),(1708764,32008,'Burkholderia sp. QS22','species'),(1708765,32008,'Burkholderia sp. QS23','species'),(1708766,32008,'Burkholderia sp. QS70','species'),(1708767,286,'Pseudomonas sp. PAO1','species'),(1708768,286,'Pseudomonas sp. ABS-36','species'),(1708769,186650,'Microvirga sp. S-MI1b','species'),(1708770,211524,'Phytophthora sp. PR12-475','species'),(1708771,211524,'Phytophthora sp. PR13-109','species'),(1708772,434,'Acetobacter sp. Ac-HT4.1','species'),(1708773,191,'Azospirillum sp. As-C1.3','species'),(1708774,191,'Azospirillum sp. As-CF1.5','species'),(1708775,191,'Azospirillum sp. As-HT14.1','species'),(1708776,352,'Azotobacter sp. Ab-C11.1','species'),(1708777,352,'Azotobacter sp. Ab-CF7.2','species'),(1708778,352,'Azotobacter sp. Ab-HT14.2','species'),(1708779,1386,'Bacillus sp. VL-CF7.3','species'),(1708780,286,'Pseudomonas sp. VL-HT14.5','species'),(1708781,662,'Vibrio sp. Sk1(2015)','species'),(1708782,1883,'Streptomyces sp. CAHSH2','species'),(1708783,286,'Pseudomonas sp. DSM 100277','species'),(1708784,44887,'cyanobacterium scsio T-2','species'),(1708785,1160947,'Norovirus Hu/GIV.1/Belem/PA/MO13feb/2010/sewage water/BRA','no rank'),(1708786,1160947,'Norovirus Hu/GIV.1/Belem/PA/MO13jan/2010/sewage water/BRA','no rank'),(1708787,1160947,'Norovirus Hu/GIV.1/Belem/PA/MO13mar/2010/sewage water/BRA','no rank'),(1708788,1160947,'Norovirus Hu/GIV.1/Belem/PA/MO13nov/2009/sewage water/BRA','no rank'),(1708789,361177,'Altererythrobacter sp. KYW736','species'),(1708790,361177,'Altererythrobacter rigui','species'),(1708791,407,'Methylobacterium sp. MOB-10/DRDE-10/BT/ MAGS/PTN/TNVR','species'),(1708792,407,'Methylobacterium sp. MOB-5/DRDE-05/BT/MAGS/PTN/TNVR','species'),(1708793,425,'Methylosinus sp. MOB-2/DRDE-02/BT/LSS/LEH/VVS','species'),(1708794,425,'Methylosinus sp. MOB-4/DRDE-04/BT/LSS/LEH/VVS','species'),(1708795,407,'Methylobacterium sp. MOB-3/DRDE-03/BT/LSS/LEH/VVS','species'),(1708798,49928,'bacterium MOB-11/DRDE-11/BT/ MAGS/PTN/TNVR','species'),(1708799,1294194,'Agenioideus humilis','species'),(1708800,1294194,'Agenioideus birkmanni','species'),(1708801,1294194,'Agenioideus biedermani','species'),(1708802,1667573,'Arachnospila eximia','species'),(1708803,1667573,'Arachnospila smaragdina','species'),(1708804,200613,'Anoplius parsonsi','species'),(1708805,200613,'Anoplius apiculatus','species'),(1708806,200613,'Anoplius subfasciatus','species'),(1708807,509841,'Pompilus apicatus','species'),(1708808,509841,'Pompilus serrano','species'),(1708809,509841,'Pompilus phoenix','species'),(1708810,509841,'Pompilus nugador','species'),(1708811,509841,'Pompilus tarascanus','species'),(1708812,1294194,'Agenioideus decipiens','species'),(1708813,537983,'Aporinellus atristylus','species'),(1708814,537983,'Aporinellus sinuatus','species'),(1708815,1667573,'Arachnospila arctus','species'),(1708816,1667573,'Arachnospila scelestus','species'),(1708817,308765,'Batozonellus fuliginosus','species'),(1708818,308765,'Batozonellus madecassus','species'),(1708819,452373,'Episyron viduus','species'),(1708820,375543,'Evagetes nitidulus','species'),(1708821,375543,'Evagetes padrinus','species'),(1708822,1486704,'Tachypompilus ferrugineus','species'),(1708825,200613,'Anoplius sp. JR-2015','species'),(1708826,1395711,'Balboana sp. JR-2015','species'),(1708827,509841,'Pompilus sp. JR-2015','species'),(1708828,411693,'Aporus (Aporus) sp. JR-2015','species'),(1708829,286,'Pseudomonas sp. MNP2','species'),(1708830,34072,'Variovorax sp. MNP3','species'),(1708894,1801551,'Aridestus','genus'),(1708895,1708894,'Aridestus jaffueli','species'),(1708896,1801551,'Atelostegus','genus'),(1708897,1708896,'Atelostegus thrinax','species'),(1708898,1801551,'Ctenostegus','genus'),(1708899,1708898,'Ctenostegus hilli','species'),(1708900,1801551,'Dicranoplius','genus'),(1708901,1708900,'Dicranoplius cujanus','species'),(1708902,1708900,'Dicranoplius diphonicus','species'),(1708903,1801551,'Euryzonotulus','genus'),(1708904,1708903,'Euryzonotulus nigeriensis','species'),(1708905,1801551,'Ferreola','genus'),(1708906,1708905,'Ferreola erythrocephala','species'),(1708907,1708905,'Ferreola saussurei','species'),(1708908,27515,'Macromeris','genus'),(1708909,1708908,'Macromeris violacea','species'),(1708910,1801540,'Paraclavelia','genus'),(1708911,1708910,'Paraclavelia crudelis','species'),(1708912,1801551,'Paracyphononyx','genus'),(1708913,1708912,'Paracyphononyx consimilis','species'),(1708914,1708912,'Paracyphononyx funereus','species'),(1708915,1801551,'Poecilopompilus','genus'),(1708916,1708915,'Poecilopompilus algidus','species'),(1708917,1801551,'Priochilus','genus'),(1708918,1708917,'Priochilus sericeifrons','species'),(1708919,1801540,'Schistonyx','genus'),(1708920,1708919,'Schistonyx aterrimus','species'),(1708921,1801551,'Sericopompilus','genus'),(1708922,1708921,'Sericopompilus neotropicalis','species'),(1708923,1801551,'Spuridiophorus','genus'),(1708924,1708923,'Spuridiophorus capensis','species'),(1708925,1801551,'Tastiotenia','genus'),(1708926,1708925,'Tastiotenia festiva','species'),(1708927,1801551,'Telostegus','genus'),(1708928,1708927,'Telostegus masrensis','species'),(1708929,1801551,'Turneromyia','genus'),(1708930,1708929,'Turneromyia ahrimanes','species'),(1708931,27515,'Xerochares','genus'),(1708932,1708931,'Xerochares expulsus','species'),(1708933,1801551,'Atopopompilus','genus'),(1708934,1708933,'Atopopompilus sp. JR-2015','species'),(1708935,1801551,'Austrochares','genus'),(1708936,1708935,'Austrochares sp. JR-2015','species'),(1708937,1708905,'Ferreola sp. JR-2015','species'),(1708938,1801551,'Homonotus','genus'),(1708939,1708938,'Homonotus sp. JR-2015','species'),(1708940,1708908,'Macromeris sp. JR-2015','species'),(1708941,1801551,'Microphadnus','genus'),(1708942,1708941,'Microphadnus sp. JR-2015','species'),(1708944,509841,'Pompilus (Perissopompilus) sp. JR-2015','species'),(1708945,1708915,'Poecilopompilus sp. JR-2015','species'),(1708946,1708917,'Priochilus sp. 1 JR-2015','species'),(1708947,1801551,'Apareia','genus'),(1708948,64849,'Alabagrus albispina','species'),(1708949,64849,'Alabagrus imitatus','species'),(1708950,64849,'Alabagrus ixtilton','species'),(1708951,64849,'Alabagrus maculipes','species'),(1708952,64849,'Alabagrus marginatifrons','species'),(1708953,64849,'Alabagrus roibasi','species'),(1708954,64849,'Alabagrus sanctus','species'),(1708955,64849,'Alabagrus texanus','species'),(1708956,350989,'Crassomicrodus nigriceps','species'),(1708957,350989,'Crassomicrodus pallens','species'),(1708958,65186,'Aphelagathis','genus'),(1708959,1708958,'Aphelagathis verticalis','species'),(1708964,65186,'Pneumagathis','genus'),(1708965,1708964,'Pneumagathis brooksi','species'),(1708969,1708958,'Aphelagathis ericgrisselli','species'),(1708972,1708958,'Aphelagathis mikeirwini','species'),(1708973,1708958,'Aphelagathis rociofernandezae','species'),(1708976,1708958,'Aphelagathis wendymooreae','species'),(1708977,4501,'Bromus adjaricus','species'),(1708978,4501,'Bromus arizonicus','species'),(1708979,4501,'Bromus armenus','species'),(1708980,4501,'Bromus chrysopogon','species'),(1708981,4501,'Bromus firmior','species'),(1708982,52147,'Bromus hordeaceus subsp. longipedicellatus','subspecies'),(1708983,4501,'Bromus incisus','species'),(1708984,4501,'Bromus kopetdagensis','species'),(1708985,4501,'Bromus lithobius','species'),(1708986,4501,'Bromus natalensis','species'),(1708987,4501,'Bromus neglectus','species'),(1708988,4501,'Bromus nervosus','species'),(1708989,4501,'Bromus rechingeri','species'),(1708990,4501,'Bromus sitchensis','species'),(1708991,4501,'Bromus speciosus','species'),(1708992,4501,'Bromus variegatus','species'),(1708993,50460,'Cardamine manshurica','species'),(1708994,30093,'Trioza barrettae','species'),(1708995,130631,'Euricania brevicula','species'),(1708996,130631,'Euricania clara','species'),(1708997,130631,'Euricania longa','species'),(1708998,390039,'Pochazia discreta','species'),(1708999,46725,'Pavona cf. explanulata ZW-2015','species'),(1709000,191,'Azospirillum sp. MIMtkN9','species'),(1709001,261933,'Pleomorphomonas sp. MIMtkB18','species'),(1709002,34023,'Rhodocista sp. MIMtkB3','species'),(1709005,79214,'Agathis sp. H15099','species'),(1709006,79214,'Agathis sp. H15101','species'),(1709007,79214,'Agathis sp. H15102','species'),(1709008,79214,'Agathis sp. H15103','species'),(1709009,79214,'Agathis sp. H15105','species'),(1709010,79214,'Agathis sp. H15112','species'),(1709011,79214,'Agathis sp. H7432','species'),(1709012,79214,'Agathis sp. H7569','species'),(1709013,64849,'Alabagrus sp. H11326','species'),(1709014,64849,'Alabagrus sp. H7277','species'),(1709015,350941,'Amputoearinus sp. H7601','species'),(1709016,1708958,'Aphelagathis sp. H113','species'),(1709017,350974,'Austroearinus sp. H112','species'),(1709018,350974,'Austroearinus sp. H1205','species'),(1709019,350974,'Austroearinus sp. H202','species'),(1709020,350974,'Austroearinus sp. H7620','species'),(1709021,359105,'Biroia sp. H2290','species'),(1709022,144229,'Braunsia sp. H1891','species'),(1709023,144236,'Coccygidium sp. H118','species'),(1709024,350989,'Crassomicrodus sp. H14964','species'),(1709025,350989,'Crassomicrodus sp. H7622','species'),(1709026,65187,'Earinus sp. H1141','species'),(1709027,1046241,'Lytopylus sp. H11343','species'),(1709028,1046241,'Lytopylus sp. H11965','species'),(1709029,1046241,'Lytopylus sp. H1212','species'),(1709030,1046241,'Lytopylus sp. H1216','species'),(1709031,1046241,'Lytopylus sp. H1218','species'),(1709032,1046241,'Lytopylus sp. H12241','species'),(1709033,1046241,'Lytopylus sp. H12242','species'),(1709034,1046241,'Lytopylus sp. H1252','species'),(1709035,1046241,'Lytopylus sp. H1255','species'),(1709036,1046241,'Lytopylus sp. H1267','species'),(1709037,1046241,'Lytopylus sp. H1280','species'),(1709038,1046241,'Lytopylus sp. H1313','species'),(1709039,1046241,'Lytopylus sp. H14484','species'),(1709040,1046241,'Lytopylus sp. H1457','species'),(1709041,1046241,'Lytopylus sp. H1484','species'),(1709042,1046241,'Lytopylus sp. H14844','species'),(1709043,1046241,'Lytopylus sp. H14888','species'),(1709044,1046241,'Lytopylus sp. H14891','species'),(1709045,1046241,'Lytopylus sp. H15097','species'),(1709046,1046241,'Lytopylus sp. H205','species'),(1709047,1046241,'Lytopylus sp. H5615','species'),(1709048,1046241,'Lytopylus sp. H7424','species'),(1709049,1046241,'Lytopylus sp. H7438','species'),(1709050,1046241,'Lytopylus sp. H7612','species'),(1709051,1046241,'Lytopylus sp. H7613','species'),(1709052,1046241,'Lytopylus sp. H7683','species'),(1709053,1046241,'Lytopylus sp. H8274','species'),(1709054,1046241,'Lytopylus sp. H8496','species'),(1709055,1046241,'Lytopylus sp. H8554','species'),(1709056,1046241,'Lytopylus sp. H8556','species'),(1709057,1473702,'Neothlipsis sp. H1187','species'),(1709058,1473702,'Neothlipsis sp. H1281','species'),(1709059,1473702,'Neothlipsis sp. H1284','species'),(1709060,1473702,'Neothlipsis sp. H1285','species'),(1709061,1473702,'Neothlipsis sp. H195','species'),(1709062,1473702,'Neothlipsis sp. H7540','species'),(1709063,1473702,'Neothlipsis sp. H7618','species'),(1709064,1100665,'Therophilus sp. H1209','species'),(1709065,1100665,'Therophilus sp. H1272','species'),(1709066,1100665,'Therophilus sp. H1288','species'),(1709067,1100665,'Therophilus sp. H1330','species'),(1709068,1100665,'Therophilus sp. H1342','species'),(1709069,1100665,'Therophilus sp. H1350','species'),(1709070,1100665,'Therophilus sp. H1369','species'),(1709071,1100665,'Therophilus sp. H1372','species'),(1709072,1100665,'Therophilus sp. H15095','species'),(1709073,1100665,'Therophilus sp. H196','species'),(1709074,1100665,'Therophilus sp. H199','species'),(1709075,1100665,'Therophilus sp. H204','species'),(1709076,1100665,'Therophilus sp. H232','species'),(1709077,1100665,'Therophilus sp. H7499','species'),(1709078,1100665,'Therophilus sp. H7652','species'),(1709079,351009,'Zacremnops sp. H890','species'),(1709080,351012,'Zamicrodus sp. H11083','species'),(1709081,144500,'Zelomorpha sp. H194','species'),(1709082,144500,'Zelomorpha sp. H882','species'),(1709083,144500,'Zelomorpha sp. H883','species'),(1709084,1194286,'Siobla jucunda','species'),(1709085,1520559,'Proctotrema sp. CG-2015','species'),(1709086,122929,'Norovirus GII.NIC','no rank'),(1709087,5506,'Fusarium sp. CNRfus43RA','species'),(1709088,203141,'Adelina sp. SH-2015','species'),(1709089,698026,'Aquiloeurycea','genus'),(1709198,698026,'Isthmura','genus'),(1709199,10191,'Gnesiotrocha','superorder'),(1709201,10191,'Pseudotrocha','superorder'),(1709202,150498,'Sordariomycetes sp. S-2','species'),(1709203,1237967,'Coniochaetaceae sp. S-3','species'),(1709204,150498,'Sordariomycetes sp. S-4','species'),(1709205,150498,'Sordariomycetes sp. S-6','species'),(1709206,150498,'Sordariomycetes sp. S-7','species'),(1709207,119958,'Mycoarthris sp. S-8','species'),(1709208,79808,'Lecythophora sp. S-9','species'),(1709209,631196,'Neopeckia sp. S-10','species'),(1709210,5402,'Russula sp. S-11','species'),(1709211,5402,'Russula sp. S-12','species'),(1709212,5402,'Russula sp. S-13','species'),(1709213,4855,'Mortierella sp. S-14','species'),(1709214,4855,'Mortierella sp. S-15','species'),(1709215,164535,'Tetracladium sp. S-16','species'),(1709216,38462,'Lambertella sp. S-17','species'),(1709217,45426,'Ascomycota sp. S-18','species'),(1709218,5506,'Fusarium sp. S-19','species'),(1709219,5402,'Russula sp. S-20','species'),(1709220,45426,'Ascomycota sp. S-21','species'),(1709221,54695,'Helotiales sp. S-22','species'),(1709222,5402,'Russula sp. S-23','species'),(1709223,4855,'Mortierella sp. S-24','species'),(1709224,4855,'Mortierella sp. S-25','species'),(1709225,5506,'Fusarium sp. S-26','species'),(1709226,47749,'Microscypha sp. S-28','species'),(1709227,159638,'Leotiomycetes sp. S-29','species'),(1709228,4855,'Mortierella sp. L-1','species'),(1709229,4855,'Mortierella sp. L-2','species'),(1709230,4855,'Mortierella sp. L-3','species'),(1709231,4855,'Mortierella sp. L-4','species'),(1709232,4855,'Mortierella sp. L-5','species'),(1709233,92862,'Pleosporales sp. L-6','species'),(1709234,5526,'Humicola sp. L-7','species'),(1709235,5526,'Humicola sp. L-9','species'),(1709236,159638,'Leotiomycetes sp. L-10','species'),(1709237,5526,'Humicola sp. L-11','species'),(1709238,5526,'Humicola sp. L-12','species'),(1709239,5526,'Humicola sp. L-13','species'),(1709240,92862,'Pleosporales sp. L-14','species'),(1709241,92862,'Pleosporales sp. L-15','species'),(1709242,45426,'Ascomycota sp. L-16','species'),(1709243,92862,'Pleosporales sp. L-17','species'),(1709244,92862,'Pleosporales sp. L-18','species'),(1709245,5526,'Humicola sp. L-19','species'),(1709246,92862,'Pleosporales sp. L-20','species'),(1709247,5526,'Humicola sp. L-21','species'),(1709248,159638,'Leotiomycetes sp. L-22','species'),(1709249,5526,'Humicola sp. L-23','species'),(1709250,5526,'Humicola sp. L-24','species'),(1709251,92862,'Pleosporales sp. L-25','species'),(1709252,159638,'Leotiomycetes sp. L-26','species'),(1709253,5526,'Humicola sp. L-27','species'),(1709254,92862,'Pleosporales sp. L-28','species'),(1709255,159638,'Leotiomycetes sp. L-29','species'),(1709256,92862,'Pleosporales sp. L-30','species'),(1709257,5506,'Fusarium sp. L-31','species'),(1709258,5506,'Fusarium sp. L-32','species'),(1709259,92862,'Pleosporales sp. L-33','species'),(1709260,159638,'Leotiomycetes sp. L-34','species'),(1709261,92862,'Pleosporales sp. L-35','species'),(1709262,702027,'Davidiellaceae sp. ZZ-1','species'),(1709263,159638,'Leotiomycetes sp. ZZ-2','species'),(1709264,702027,'Davidiellaceae sp. ZZ-3','species'),(1709265,702027,'Davidiellaceae sp. ZZ-4','species'),(1709266,702027,'Davidiellaceae sp. ZZ-6','species'),(1709267,702027,'Davidiellaceae sp. ZZ-7','species'),(1709268,702027,'Davidiellaceae sp. ZZ-8','species'),(1709269,159638,'Leotiomycetes sp. ZZ-9','species'),(1709270,159638,'Leotiomycetes sp. ZZ-10','species'),(1709271,159638,'Leotiomycetes sp. ZZ-11','species'),(1709272,702027,'Davidiellaceae sp. ZZ-12','species'),(1709273,159638,'Leotiomycetes sp. ZZ-13','species'),(1709274,702027,'Davidiellaceae sp. ZZ-14','species'),(1709275,159638,'Leotiomycetes sp. ZZ-15','species'),(1709276,5498,'Cladosporium sp. ZZ-17','species'),(1709277,5498,'Cladosporium sp. ZZ-18','species'),(1709278,159638,'Leotiomycetes sp. ZZ-19','species'),(1709279,159638,'Leotiomycetes sp. ZZ-20','species'),(1709280,159638,'Leotiomycetes sp. ZZ-21','species'),(1709282,159638,'Leotiomycetes sp. ZZ-23','species'),(1709283,159638,'Leotiomycetes sp. ZZ-24','species'),(1709284,5498,'Cladosporium sp. ZZ-25','species'),(1709285,159638,'Leotiomycetes sp. ZZ-26','species'),(1709286,359652,'Nectriaceae sp. ZZ-27','species'),(1709287,5498,'Cladosporium sp. ZZ-28','species'),(1709288,159638,'Leotiomycetes sp. ZZ-29','species'),(1709289,159638,'Leotiomycetes sp. ZZ-30','species'),(1709290,5498,'Cladosporium sp. ZZ-32','species'),(1709291,159638,'Leotiomycetes sp. ZZ-33','species'),(1709292,1125803,'Ochlerotatus cf. cantans/annulipes M18','species'),(1709293,1125803,'Ochlerotatus cf. cantans/annulipes M19','species'),(1709294,1125803,'Ochlerotatus cf. cantans/annulipes M20','species'),(1709295,1125803,'Ochlerotatus cf. cantans/annulipes M21','species'),(1709296,1125803,'Ochlerotatus cf. cantans/annulipes M22','species'),(1709297,1125803,'Ochlerotatus cf. cantans/annulipes M23','species'),(1709298,1125803,'Ochlerotatus cf. cantans/annulipes M25','species'),(1709299,1125803,'Ochlerotatus cf. cantans/annulipes M26','species'),(1709300,1125803,'Ochlerotatus cf. cantans/annulipes M27','species'),(1709301,1125803,'Ochlerotatus cf. cantans/annulipes M28','species'),(1709302,1125803,'Ochlerotatus cf. cantans/annulipes M29','species'),(1709303,1125803,'Ochlerotatus cf. cantans/annulipes M30','species'),(1709304,1125803,'Ochlerotatus cf. cantans/annulipes M31','species'),(1709305,1125803,'Ochlerotatus cf. cantans/annulipes M34','species'),(1709306,1125803,'Ochlerotatus cf. cantans/annulipes M35','species'),(1709308,642,'Aeromonas sp. MGL13','species'),(1709309,642,'Aeromonas sp. MGL25','species'),(1709310,234,'Brucella sp. MGL21','species'),(1709311,283,'Comamonas sp. MGL23','species'),(1709312,547,'Enterobacter sp. MGL20','species'),(1709313,33986,'Exiguobacterium sp. MGL19','species'),(1709314,1649,'Kurthia sp. MGL24','species'),(1709315,583,'Proteus sp. MGL40','species'),(1709316,586,'Providencia sp. MGL16','species'),(1709317,286,'Pseudomonas sp. MGL30','species'),(1709318,648802,'Rummeliibacillus sp. MGL34','species'),(1709319,22,'Shewanella sp. MGL14','species'),(1709320,22,'Shewanella sp. MGL29','species'),(1709322,107963,'Cryptotriton sp. MVZ Herp 263575','species'),(1709324,107441,'Cryptococcus sp. S-27','species'),(1709326,107441,'Cryptococcus sp. ZZ-5','species'),(1709327,42452,'Paratrimastix','genus'),(1709328,5583,'Exophiala sp. L-8','species'),(1709329,1709327,'Paratrimastix eleionoma','species'),(1709330,109632,'Galerina sp. ZUT16','species'),(1709331,34435,'Macrolepiota sp. KAB01','species'),(1709332,34435,'Macrolepiota sp. KAB03','species'),(1709333,34435,'Macrolepiota sp. KAB07','species'),(1709334,34435,'Macrolepiota sp. MAT06','species'),(1709335,34435,'Macrolepiota sp. MAT08','species'),(1709336,34435,'Macrolepiota sp. RAG04','species'),(1709337,34435,'Macrolepiota sp. RAG08','species'),(1709338,34435,'Macrolepiota sp. ZAI02','species'),(1709358,113554,'Dinophyceae sp. NK51','species'),(1709359,333823,'Thraustochytriidae sp. NK55','species'),(1709360,5598,'Alternaria sp. 024','species'),(1709361,5149,'Chaetomium sp. 029','species'),(1709362,5149,'Chaetomium sp. 034','species'),(1709363,5502,'Curvularia sp. 041','species'),(1709364,104397,'Epicoccum sp. 011','species'),(1709365,5506,'Fusarium sp. 012','species'),(1709366,5506,'Fusarium sp. 016','species'),(1709367,5506,'Fusarium sp. 023','species'),(1709368,5506,'Fusarium sp. 042','species'),(1709369,5506,'Fusarium sp. 048','species'),(1709370,37840,'Pestalotiopsis sp. 005','species'),(1709371,37840,'Pestalotiopsis sp. 015','species'),(1709372,228211,'Phaeosphaeriopsis sp. 014','species'),(1709373,228211,'Phaeosphaeriopsis sp. 046','species'),(1709374,28557,'Pleospora sp. 040','species'),(1709375,95729,'Stemphylium sp. 030','species'),(1709376,95729,'Stemphylium sp. 032','species'),(1709377,95729,'Stemphylium sp. 038','species'),(1709378,37991,'Xylaria sp. 002','species'),(1709379,159075,'Acremonium sp. 013','species'),(1709380,94120,'Oomycete sp. NK401','species'),(1709381,483074,'Baudoinia panamericana','species'),(1709382,34507,'Steinernema sp. CS27','species'),(1709383,34507,'Steinernema sp. CS28','species'),(1709384,39678,'Sporodophoron','genus'),(1709385,1648026,'Narenga','genus'),(1709388,87258,'Hypogymnia lophyrea','species'),(1709389,172618,'Hypotrachyna cirrhata','species'),(1709390,172618,'Hypotrachyna horrescens','species'),(1709391,172618,'Hypotrachyna minarum','species'),(1709392,172618,'Hypotrachyna neodamaziana','species'),(1709393,172618,'Hypotrachyna nepalensis','species'),(1709394,172618,'Hypotrachyna sorocheila','species'),(1709395,172618,'Hypotrachyna subfatiscens','species'),(1709396,91757,'Melanelia culbersonii','species'),(1709397,180480,'Menegazzia chrysogaster','species'),(1709398,180480,'Menegazzia elongata','species'),(1709399,180480,'Menegazzia kawesqarica','species'),(1709400,180480,'Menegazzia subbullata','species'),(1709401,180480,'Menegazzia subpertusa','species'),(1709402,180480,'Menegazzia violascens','species'),(1709405,172638,'Punctelia bolliana','species'),(1709406,857380,'Remototrachyna ciliata','species'),(1709407,857380,'Remototrachyna flexilis','species'),(1709409,78060,'Crespoa','genus'),(1709410,1709409,'Crespoa carneopruinata','species'),(1709411,1709409,'Crespoa crozalsiana','species'),(1709413,1709409,'Crespoa schelpei','species'),(1709428,180469,'Allantoparmelia almquistii','species'),(1709429,371829,'Bryocaulon pseudosatoanum','species'),(1709430,115237,'Cetrariella sorediella','species'),(1709433,112442,'Dactylina ramulosa','species'),(1709434,87258,'Hypogymnia mundata','species'),(1709435,87258,'Hypogymnia rugosa','species'),(1709439,262907,'Miriquidica garovaglioi','species'),(1709440,1602078,'Notoparmelia signifera','species'),(1709441,237028,'Oropogon striatulus','species'),(1709445,31984,'Candidatus Heliomonas','genus'),(1709447,237031,'Canoparmelia sp. MAF-Lich 15508','species'),(1709448,237028,'Oropogon cf. colibor Nelson 4186A','species'),(1709449,235511,'Protousnea sp. MAF-Lich 19586','species'),(1709450,235511,'Protousnea sp. MAF-Lich 19587','species'),(1709451,235511,'Protousnea sp. MAF-Lich 19589','species'),(1709460,71953,'Inocybe sp. TJB10045','species'),(1709461,1263494,'Lichenothelia arida','species'),(1709462,1263494,'Lichenothelia umbrophila','species'),(1709465,515146,'Capnodiales sp. L2186','species'),(1709466,515146,'Capnodiales sp. L1704','species'),(1709467,515146,'Capnodiales sp. L2199','species'),(1709468,515146,'Capnodiales sp. L1285','species'),(1709469,515146,'Capnodiales sp. L1286','species'),(1709470,515146,'Capnodiales sp. L1287','species'),(1709471,515146,'Capnodiales sp. L1288','species'),(1709472,515146,'Capnodiales sp. L2166','species'),(1709473,209473,'Dothideomycetes sp. L1854','species'),(1709474,209473,'Dothideomycetes sp. L1855','species'),(1709475,209473,'Dothideomycetes sp. L2023','species'),(1709476,1883,'Streptomyces sp. NRRL B-24085','species'),(1709477,53246,'Pseudoalteromonas sp. R3','species'),(1709478,326431,'Kryptolebias marmoratus x Kryptolebias ocellatus','species'),(1709479,662,'Vibrio sp. P180R','species'),(1709553,186074,'Acmaeodera pulchella','species'),(1709554,131573,'Acmaeops proteus','species'),(1709555,206942,'Aegialia terminalis','species'),(1709556,347249,'Agathidium depressum','species'),(1709557,225245,'Agoliinus anthracus','species'),(1709558,225245,'Agoliinus guttatus','species'),(1709559,41080,'Agonum aeruginosum','species'),(1709560,41080,'Agonum fidele','species'),(1709561,41080,'Agonum lutulentum','species'),(1709562,41080,'Agonum moerens','species'),(1709563,41080,'Agonum propinquum','species'),(1709564,41080,'Agonum tenue','species'),(1709565,324824,'Agrilus cuprescens cuprescens','subspecies'),(1709566,195164,'Agrilus liragus','species'),(1709567,195164,'Agrilus politus','species'),(1709568,292457,'Agriotes fucosus','species'),(1709569,60755,'Amara confusa','species'),(1709570,174912,'Ampedus apicatus','species'),(1709571,174912,'Ampedus areolatus','species'),(1709572,174912,'Ampedus deletus','species'),(1709573,174912,'Ampedus fusculus','species'),(1709574,174912,'Ampedus laesus','species'),(1709575,174912,'Ampedus luctuosus','species'),(1709576,174912,'Ampedus melanotoides','species'),(1709577,174912,'Ampedus miniipennis','species'),(1709578,174912,'Ampedus phoenicopterus','species'),(1709579,174912,'Ampedus protervus','species'),(1709580,174912,'Ampedus pullus','species'),(1709581,174912,'Ampedus rhodopus','species'),(1709582,174912,'Ampedus rubricus','species'),(1709583,174912,'Ampedus semicinctus','species'),(1709584,174912,'Ampedus vitiosus','species'),(1709585,583625,'Analeptura lineola','species'),(1709586,295994,'Anaspis rufa','species'),(1709587,157317,'Anastrangalia sanguinea','species'),(1709588,524474,'Anatis mali','species'),(1709589,247340,'Anisodactylus agricola','species'),(1709590,353915,'Anisotoma obsoleta','species'),(1709591,324815,'Anthaxia inornata','species'),(1709592,433077,'Antherophagus ochraceus','species'),(1709593,7043,'Anthonomus elongatus','species'),(1709594,7043,'Anthonomus rubidus','species'),(1709595,7043,'Anthonomus signatus','species'),(1709596,207344,'Ataenius spretulus','species'),(1709597,116140,'Athous cucullatus','species'),(1709598,116140,'Athous orvus','species'),(1709599,116140,'Athous rufifrons','species'),(1709600,295824,'Atomaria ephippiata','species'),(1709601,445462,'Aulonothroscus distans','species'),(1709602,445462,'Aulonothroscus punctatus','species'),(1709603,177288,'Badister grandiceps','species'),(1709604,177288,'Badister transversus','species'),(1709605,1336322,'Baeocera youngi','species'),(1709606,294770,'Baliosus nervosus','species'),(1709607,290646,'Berosus sayi','species'),(1709608,295632,'Bledius confusus','species'),(1709609,177301,'Bradycellus lecontei','species'),(1709610,1553378,'Bryoporus rufescens','species'),(1709611,440275,'Buprestis nutalli','species'),(1709612,41098,'Cantharis curtisi','species'),(1709613,41098,'Cantharis tuberculata','species'),(1709614,1272205,'Capnochroa fuliginosa','species'),(1709615,199979,'Capraita thyamoides','species'),(1709616,186097,'Cardiophorus convexus','species'),(1709617,433160,'Cephaloon tenuicorne','species'),(1709618,41305,'Chlaenius niger','species'),(1709619,41305,'Chlaenius tricolor','species'),(1709620,176360,'Cicindela hirticollis rhodensis','subspecies'),(1709621,484821,'Clypastraea lugubris','species'),(1709622,132596,'Clytus ruricola','species'),(1709623,41138,'Coccinella novemnotata','species'),(1709624,1553216,'Coccinella trifasciata perplexa','subspecies'),(1709625,219423,'Collops hirtellus','species'),(1709626,219423,'Collops vittatus','species'),(1709627,583634,'Cortodera militaris','species'),(1709628,341299,'Corymbitodes pygmaeus','species'),(1709629,122828,'Cossonus pacificus','species'),(1709630,1397811,'Crenitis paradigma','species'),(1709631,577248,'Cryptarcha ampla','species'),(1709632,221094,'Ctenicera angusticollis','species'),(1709633,195187,'Curimopsis echinata','species'),(1709634,1410155,'Cymatodera bicolor','species'),(1709635,60752,'Cymindis limbata','species'),(1709636,1569076,'Cyphon concinnus','species'),(1709637,1569076,'Cyphon kongsbergensis','species'),(1709638,1569076,'Cyphon obscurus','species'),(1709639,341305,'Dalopius asellus','species'),(1709640,341305,'Dalopius pallidus','species'),(1709641,341305,'Dalopius tristis','species'),(1709642,341305,'Dalopius vagus','species'),(1709643,445468,'Danosoma brevicornis','species'),(1709644,583660,'Lepturobosca chrysocoma','species'),(1709645,66544,'Actium','genus'),(1709646,1709645,'Actium barri','species'),(1709647,185370,'Astylopsis','genus'),(1709648,1709647,'Astylopsis macula','species'),(1709649,294823,'Brachysomida','genus'),(1709650,1709649,'Brachysomida bivittata','species'),(1709651,166306,'Caligodorus','genus'),(1709652,1709651,'Caligodorus opacus','species'),(1709653,219440,'Canifa','genus'),(1709654,1709653,'Canifa pallipes','species'),(1709655,584248,'Cyrtophorus','genus'),(1709656,1709655,'Cyrtophorus verrucosus','species'),(1709657,41080,'Agonum sp. BOLD:AAC7304','species'),(1709658,41080,'Agonum sp. BOLD:AAH2831','species'),(1709659,41080,'Agonum sp. BOLD:AAJ6739','species'),(1709660,41080,'Agonum sp. BOLD:AAP8587','species'),(1709661,41080,'Agonum sp. BOLD:AAT9880','species'),(1709662,195164,'Agrilus sp. BOLD:AAC7477','species'),(1709663,135866,'Aleochara sp. BOLD:AAP7023','species'),(1709664,135866,'Aleochara sp. BOLD:ABA6307','species'),(1709665,135874,'Aleocharinae sp. BOLD:AAM7676','species'),(1709666,135874,'Aleocharinae sp. BOLD:AAN4271','species'),(1709667,135874,'Aleocharinae sp. BOLD:AAP7810','species'),(1709668,131581,'Altica sp. BOLD:AAG4466','species'),(1709669,131581,'Altica sp. BOLD:AAG4467','species'),(1709670,131581,'Altica sp. BOLD:AAH0216','species'),(1709671,131581,'Altica sp. BOLD:AAQ0042','species'),(1709672,131581,'Altica sp. BOLD:ACB1099','species'),(1709673,131581,'Altica sp. BOLD:ACG4454','species'),(1709674,131581,'Altica sp. BOLD:ACI7386','species'),(1709675,60755,'Amara sp. BOLD:AAB7975','species'),(1709676,347263,'Amischa sp. BOLD:ABA5313','species'),(1709677,174912,'Ampedus sp. BOLD:AAU6971','species'),(1709678,174912,'Ampedus sp. BOLD:ACC3560','species'),(1709679,174912,'Ampedus sp. BOLD:ACI5747','species'),(1709680,583625,'Analeptura sp. BOLD:ACG6998','species'),(1709681,295994,'Anaspis sp. BOLD:AAH0302','species'),(1709682,347266,'Anthicus sp. BOLD:ABX0569','species'),(1709683,7043,'Anthonomus sp. BOLD:AAP7831','species'),(1709684,7043,'Anthonomus sp. BOLD:ACC1715','species'),(1709685,7043,'Anthonomus sp. BOLD:ACG3930','species'),(1709686,1002095,'Anthribidae sp. BOLD:ACG9499','species'),(1709687,1002095,'Anthribidae sp. BOLD:ACP4937','species'),(1709688,135865,'Atheta sp. BOLD:AAG4273','species'),(1709689,135865,'Atheta sp. BOLD:AAG4329','species'),(1709690,135865,'Atheta sp. BOLD:AAP7045','species'),(1709691,135865,'Atheta sp. BOLD:AAP7047','species'),(1709692,135865,'Atheta sp. BOLD:AAP7809','species'),(1709693,135865,'Atheta sp. BOLD:AAP7811','species'),(1709694,135865,'Atheta sp. BOLD:AAP7816','species'),(1709695,135865,'Atheta sp. BOLD:ABA9956','species'),(1709696,135865,'Atheta sp. BOLD:ABW2109','species'),(1709697,135865,'Atheta sp. BOLD:ABW5504','species'),(1709698,135865,'Atheta sp. BOLD:ACE1227','species'),(1709699,135865,'Atheta sp. BOLD:ACI1324','species'),(1709700,135865,'Atheta sp. BOLD:ACI4768','species'),(1709701,135865,'Atheta sp. BOLD:ACJ7704','species'),(1709702,135865,'Atheta sp. SSEIA3319-13','species'),(1709703,135865,'Atheta sp. SSEIA3327-13','species'),(1709704,135865,'Atheta sp. SSEIA3351-13','species'),(1709705,135865,'Atheta sp. SSEIA3366-13','species'),(1709706,135865,'Atheta sp. SSEIA3372-13','species'),(1709707,135865,'Atheta sp. SSEIB7799-13','species'),(1709708,135865,'Atheta sp. SSJAF8043-13','species'),(1709709,135865,'Atheta sp. SSJAF8047-13','species'),(1709710,135865,'Atheta sp. SSWLA1691-13','species'),(1709711,135865,'Atheta sp. SSWLA2197-13','species'),(1709712,135865,'Atheta sp. SSWLD2737-13','species'),(1709713,135865,'Atheta sp. SSWLD3362-13','species'),(1709714,135865,'Atheta sp. SSWLD3371-13','species'),(1709715,135865,'Atheta sp. SSWLD3393-13','species'),(1709716,135865,'Atheta sp. SSWLD3429-13','species'),(1709717,135865,'Atheta sp. SSWLD3648-13','species'),(1709718,295824,'Atomaria sp. BOLD:AAG5060','species'),(1709719,295824,'Atomaria sp. BOLD:AAP7043','species'),(1709720,295824,'Atomaria sp. BOLD:ACC1689','species'),(1709721,295824,'Atomaria sp. BOLD:ACC9459','species'),(1709722,295824,'Atomaria sp. BOLD:ACE2416','species'),(1709723,295824,'Atomaria sp. BOLD:ACG7906','species'),(1709724,295824,'Atomaria sp. BOLD:ACI4472','species'),(1709725,295824,'Atomaria sp. BOLD:ACI5062','species'),(1709726,295824,'Atomaria sp. BOLD:ACI5424','species'),(1709727,295824,'Atomaria sp. BOLD:ACI7254','species'),(1709728,1478716,'Attelabidae sp. BOLD:ACG4592','species'),(1709729,445462,'Aulonothroscus sp. BOLD:ACI9871','species'),(1709730,877860,'Batrisodes sp. BOLD:ACF9617','species'),(1709731,290646,'Berosus sp. BOLD:AAH0308','species'),(1709732,441268,'Bostrichidae sp. BOLD:ABX2455','species'),(1709733,440217,'Byrrhidae sp. BOLD:ACG6546','species'),(1709734,174915,'Byrrhus sp. BOLD:AAG1804','species'),(1709735,441264,'Caenocara sp. BOLD:ACF6515','species'),(1709736,1709653,'Canifa sp. BOLD:AAP7039','species'),(1709737,1709653,'Canifa sp. BOLD:ACI6238','species'),(1709738,1709653,'Canifa sp. BOLD:ACI6416','species'),(1709739,1709653,'Canifa sp. BOLD:ACI8722','species'),(1709740,1709653,'Canifa sp. BOLD:ACL3863','species'),(1709741,1709653,'Canifa sp. BOLD:ACO1870','species'),(1709742,440219,'Cantharidae sp. BOLD:ACC2945','species'),(1709743,440219,'Cantharidae sp. BOLD:ACC7426','species'),(1709744,440219,'Cantharidae sp. BOLD:ACM1969','species'),(1709745,440219,'Cantharidae sp. CNBPD112-12','species'),(1709746,1490540,'Cantharinae sp. BOLD:AAH0248','species'),(1709747,1490540,'Cantharinae sp. BOLD:AAH0925','species'),(1709748,1490540,'Cantharinae sp. BOLD:AAH7311','species'),(1709749,1490540,'Cantharinae sp. BOLD:ACJ0537','species'),(1709750,1490540,'Cantharinae sp. CNSLM086-13','species'),(1709751,1490540,'Cantharinae sp. CNSLM100-13','species'),(1709752,1490540,'Cantharinae sp. CNSLN083-13','species'),(1709753,199979,'Capraita sp. BOLD:ACA3990','species'),(1709754,199979,'Capraita sp. CNSLN417-13','species'),(1709755,199979,'Capraita sp. CNSLO075-13','species'),(1709756,167070,'Carabidae sp. BOLD:AAC1927','species'),(1709757,167070,'Carabidae sp. BOLD:AAP7051','species'),(1709758,167070,'Carabidae sp. BOLD:ACG5976','species'),(1709759,29027,'Carpelimus sp. BOLD:AAN6491','species'),(1709760,29027,'Carpelimus sp. BOLD:AAU7158','species'),(1709761,29027,'Carpelimus sp. BOLD:ABX4033','species'),(1709762,485291,'Cartodere sp. BBCCN516-10','species'),(1709763,485291,'Cartodere sp. BOLD:ABA9100','species'),(1709764,583398,'Cerambycidae sp. BOLD:ACC6928','species'),(1709765,583398,'Cerambycidae sp. BOLD:ACD0944','species'),(1709766,583398,'Cerambycidae sp. BOLD:ACE0183','species'),(1709767,1478755,'Cerylonidae sp. BOLD:ACC7082','species'),(1709768,201855,'Ceutorhynchus sp. BOLD:AAZ4085','species'),(1709769,201855,'Ceutorhynchus sp. BOLD:ACJ4903','species'),(1709770,201855,'Ceutorhynchus sp. BOLD:ACK2462','species'),(1709771,41127,'Chrysomela sp. BOLD:AAE9204','species'),(1709772,41127,'Chrysomela sp. BOLD:AAU6890','species'),(1709773,715595,'Chrysomelidae sp. BOLD:AAG4426','species'),(1709774,715595,'Chrysomelidae sp. BOLD:AAH0259','species'),(1709775,715595,'Chrysomelidae sp. BOLD:ACB1082','species'),(1709776,715595,'Chrysomelidae sp. BOLD:ACB4974','species'),(1709777,715595,'Chrysomelidae sp. BOLD:ACC4459','species'),(1709778,715595,'Chrysomelidae sp. BOLD:ACL1518','species'),(1709779,1490551,'Clambidae sp. BOLD:ACG7966','species'),(1709780,1490551,'Clambidae sp. BOLD:ACI5300','species'),(1709781,683946,'Cleridae sp. BOLD:ACB3721','species'),(1709782,683946,'Cleridae sp. BOLD:ACV2569','species'),(1709783,683946,'Cleridae sp. SSWLE5085-13','species'),(1709784,683946,'Cleridae sp. SSWLE5086-13','species'),(1709785,484821,'Clypastraea sp. BOLD:ACI5754','species'),(1709786,41138,'Coccinella sp. BOLD:AAE2547','species'),(1709787,41138,'Coccinella sp. BOLD:AAH3315','species'),(1709788,41138,'Coccinella sp. BOLD:ACI7095','species'),(1709789,433162,'Coccinellidae sp. BOLD:AAP7830','species'),(1709790,433162,'Coccinellidae sp. BOLD:ACC1652','species'),(1709791,433162,'Coccinellidae sp. BOLD:ACC9999','species'),(1709792,433162,'Coccinellidae sp. BOLD:ACU8237','species'),(1709793,7081,'Unclassified Coccinellinae','no rank'),(1709794,1709793,'Coccinellinae sp. BOLD:AAM7639','species'),(1709795,593869,'Coleoptera sp. BOLD:ACC1394','species'),(1709796,593869,'Coleoptera sp. BOLD:ACC1428','species'),(1709797,593869,'Coleoptera sp. BOLD:ACF9279','species'),(1709798,593869,'Coleoptera sp. BOLD:ACI5964','species'),(1709799,593869,'Coleoptera sp. BOLD:ACI6050','species'),(1709800,593869,'Coleoptera sp. BOLD:ACI7455','species'),(1709801,593869,'Coleoptera sp. BOLD:ACI9203','species'),(1709802,593869,'Coleoptera sp. BOLD:ACK5045','species'),(1709803,593869,'Coleoptera sp. SSPAC11232-13','species'),(1709804,122891,'Conotrachelus sp. BOLD:ABW8750','species'),(1709805,433092,'Corticaria sp. BOLD:AAN6154','species'),(1709806,433092,'Corticaria sp. BOLD:AAP7808','species'),(1709807,433092,'Corticaria sp. BOLD:ABA9093','species'),(1709808,433092,'Corticaria sp. CNEIC047-12','species'),(1709809,433092,'Corticaria sp. CNRMD515-12','species'),(1709810,433092,'Corticaria sp. CNRMF603-12','species'),(1709811,433092,'Corticaria sp. SSEIA5782-13','species'),(1709812,433092,'Corticaria sp. SSEIB1924-13','species'),(1709813,347311,'Corticarina sp. BOLD:AAH0256','species'),(1709814,347311,'Corticarina sp. BOLD:AAP7839','species'),(1709815,347311,'Corticarina sp. BOLD:ACC2745','species'),(1709816,347311,'Corticarina sp. BOLD:ACD4236','species'),(1709817,347311,'Corticarina sp. BOLD:ACP0853','species'),(1709818,432697,'Corylophidae sp. BOLD:ACD9449','species'),(1709819,432697,'Corylophidae sp. BOLD:ACG3646','species'),(1709820,432697,'Corylophidae sp. BOLD:ACI5790','species'),(1709821,131625,'Crepidodera sp. BOLD:AAG4462','species'),(1709822,131625,'Crepidodera sp. BOLD:AAG4463','species'),(1709823,131625,'Crepidodera sp. BOLD:AAP7062','species'),(1709824,432708,'Cryptophagidae sp. BOLD:AAU6955','species'),(1709825,432708,'Cryptophagidae sp. BOLD:ACD9453','species'),(1709826,432708,'Cryptophagidae sp. BOLD:ACI6800','species'),(1709827,432708,'Cryptophagidae sp. BOLD:ACI6972','species'),(1709828,295826,'Cryptophagus sp. BOLD:AAG5059','species'),(1709829,295826,'Cryptophagus sp. BOLD:AAN5981','species'),(1709830,295826,'Cryptophagus sp. BOLD:ABX4786','species'),(1709831,295826,'Cryptophagus sp. BOLD:ACK9168','species'),(1709832,295826,'Cryptophagus sp. SSEIC4316-13','species'),(1709833,295826,'Cryptophagus sp. SSJAD2855-13','species'),(1709834,432710,'Cucujidae sp. BOLD:ACI4499','species'),(1709835,201919,'Curculionidae sp. BOLD:AAM7790','species'),(1709836,201919,'Curculionidae sp. BOLD:ACA5840','species'),(1709837,201919,'Curculionidae sp. BOLD:ACA9948','species'),(1709838,201919,'Curculionidae sp. BOLD:ACB1097','species'),(1709839,201919,'Curculionidae sp. BOLD:ACB1098','species'),(1709840,201919,'Curculionidae sp. BOLD:ACC1620','species'),(1709841,201919,'Curculionidae sp. BOLD:ACC1626','species'),(1709842,201919,'Curculionidae sp. BOLD:ACC1644','species'),(1709843,201919,'Curculionidae sp. BOLD:ACC9442','species'),(1709844,201919,'Curculionidae sp. BOLD:ACD0196','species'),(1709845,201919,'Curculionidae sp. BOLD:ACE2095','species'),(1709846,201919,'Curculionidae sp. BOLD:ACF7317','species'),(1709847,201919,'Curculionidae sp. BOLD:ACG3487','species'),(1709848,201919,'Curculionidae sp. BOLD:ACG3716','species'),(1709849,201919,'Curculionidae sp. BOLD:ACG4130','species'),(1709850,201919,'Curculionidae sp. BOLD:ACG4670','species'),(1709851,201919,'Curculionidae sp. BOLD:ACG5748','species'),(1709852,201919,'Curculionidae sp. BOLD:ACI3085','species'),(1709853,201919,'Curculionidae sp. BOLD:ACI8902','species'),(1709854,201919,'Curculionidae sp. BOLD:ACI9204','species'),(1709855,201919,'Curculionidae sp. BOLD:ACJ8655','species'),(1709856,201919,'Curculionidae sp. BOLD:ACK6488','species'),(1709857,201919,'Curculionidae sp. CNGRI298-13','species'),(1709858,201919,'Curculionidae sp. SSJAC2087-13','species'),(1709859,60752,'Cymindis sp. BOLD:AAH0342','species'),(1709860,60752,'Cymindis sp. CNSLG322-12','species'),(1709861,347320,'Cypha sp. BOLD:ACL0159','species'),(1709862,1569076,'Cyphon sp. BOLD:AAU7169','species'),(1709863,1569076,'Cyphon sp. BOLD:ACN3059','species'),(1709864,341305,'Dalopius sp. BOLD:AAU7316','species'),(1709865,341305,'Dalopius sp. BOLD:ACG2607','species'),(1709866,55099,'Dendroides sp. BOLD:ACJ2687','species'),(1709867,1490142,'Dendrometrinae sp. BOLD:ACI5065','species'),(1709868,219352,'Dicerca sp. BOLD:AAC3543','species'),(1709869,1553821,'Dichelotarsus sp. BOLD:AAH0248','species'),(1709870,1553821,'Dichelotarsus sp. BOLD:AAH0913','species'),(1709871,1553821,'Dichelotarsus sp. BOLD:AAH0914','species'),(1709872,1553821,'Dichelotarsus sp. BOLD:AAH0933','species'),(1709873,1553821,'Dichelotarsus sp. BOLD:AAH7079','species'),(1709874,1553821,'Dichelotarsus sp. BOLD:AAH7080','species'),(1709875,1553821,'Dichelotarsus sp. BOLD:AAP7080','species'),(1709876,1553821,'Dichelotarsus sp. BOLD:ACB2222','species'),(1709877,1553821,'Dichelotarsus sp. BOLD:ACD1281','species'),(1709878,1553821,'Dichelotarsus sp. BOLD:ACL4862','species'),(1709879,1553821,'Dichelotarsus sp. CNGLA013-13','species'),(1709880,1553821,'Dichelotarsus sp. SSWLA4067-13','species'),(1709881,1553821,'Dichelotarsus sp. SSWLC3760-13','species'),(1709882,357802,'Dineutus sp. BOLD:AAG0713','species'),(1709883,201901,'Dorytomus sp. BOLD:ABA0187','species'),(1709884,186070,'Eleodes sp. BOLD:AAG3210','species'),(1709885,94998,'Ellychnia sp. BOLD:ACV4844','species'),(1709886,94998,'Ellychnia sp. CNSLM089-13','species'),(1709887,432720,'Endomychidae sp. BOLD:ACK2159','species'),(1709888,290642,'Enochrus sp. BOLD:AAH2911','species'),(1709889,295686,'Enoclerus sp. BOLD:AAU6970','species'),(1709890,295686,'Enoclerus sp. BOLD:ACI7539','species'),(1709891,34673,'Epicauta sp. BOLD:AAF9395','species'),(1709892,295922,'Epuraea sp. BOLD:AAM7649','species'),(1709893,295922,'Epuraea sp. BOLD:AAP7069','species'),(1709894,295922,'Epuraea sp. BOLD:AAP7828','species'),(1709895,295922,'Epuraea sp. BOLD:ACC5895','species'),(1709896,295922,'Epuraea sp. BOLD:ACI8663','species'),(1709897,295922,'Epuraea sp. BOLD:ACJ0815','species'),(1709898,295922,'Epuraea sp. BOLD:ACK3664','species'),(1709899,295922,'Epuraea sp. SSBAE3691-13','species'),(1709900,295922,'Epuraea sp. SSJAC1418-13','species'),(1709901,295922,'Epuraea sp. SSJAD2863-13','species'),(1709902,295922,'Epuraea sp. SSPAC814-13','species'),(1709903,295922,'Epuraea sp. SSPAC8443-13','species'),(1709904,295922,'Epuraea sp. SSPAC8447-13','species'),(1709905,295922,'Epuraea sp. SSWLA2209-13','species'),(1709906,295922,'Epuraea sp. SSWLC3919-13','species'),(1709907,110057,'Unclassified Eucinetidae','no rank'),(1709908,1709907,'Eucinetidae sp. BOLD:ABW2834','species'),(1709909,1709907,'Eucinetidae sp. BOLD:ACE2236','species'),(1709910,174910,'Eucinetus sp. BOLD:AAN6196','species'),(1709911,174910,'Eucinetus sp. SSPAC10806-13','species'),(1709912,1483925,'Eucnecosum sp. BOLD:AAG4310','species'),(1709913,947240,'Eucnemidae sp. BOLD:AAY6552','species'),(1709914,947240,'Eucnemidae sp. BOLD:ABA6339','species'),(1709915,947240,'Eucnemidae sp. BOLD:ACA7831','species'),(1709916,947240,'Eucnemidae sp. BOLD:ACC1772','species'),(1709917,947240,'Eucnemidae sp. BOLD:ACG5742','species'),(1709918,947240,'Eucnemidae sp. BOLD:ACH4140','species'),(1709919,947240,'Eucnemidae sp. CNSLP247-13','species'),(1709920,131633,'Galerucinae sp. BOLD:ACD0792','species'),(1709921,110031,'Gyrinus sp. BOLD:AAG0707','species'),(1709922,110031,'Gyrinus sp. BOLD:AAG0710','species'),(1709923,110031,'Gyrinus sp. BOLD:AAG0711','species'),(1709924,196986,'Acylomus','genus'),(1709925,1709924,'Acylomus sp. BOLD:ACC4449','species'),(1709926,219430,'Falsomordellistena','genus'),(1709927,1709926,'Falsomordellistena sp. BOLD:AAF9413','species'),(1709928,443624,'Bembidion sp. BOLD:AAZ2758','species'),(1709929,443624,'Bembidion sp. BOLD:ACJ3000','species'),(1709930,93206,'Cicindela sp. BOLD:AAC0162','species'),(1709931,343848,'Dictyoptera sp. BOLD:ACB1128','species'),(1709932,217277,'Agaricomycetes sp.','species'),(1709933,147539,'unclassified Arthoniomycetes','no rank'),(1709934,1709933,'Arthoniomycetes sp.','species'),(1709935,209473,'Dothideomycetes sp.','species'),(1709936,151555,'Eurotiomycetes sp.','species'),(1709937,366822,'Lecanoromycetes sp.','species'),(1709938,159638,'Leotiomycetes sp.','species'),(1709939,45426,'Ascomycota sp.','species'),(1709940,150498,'Sordariomycetes sp.','species'),(1709941,89443,'fungal sp.','species'),(1709942,177248,'Harpalinae sp. BOLD:AAB2541','species'),(1709943,177248,'Harpalinae sp. BOLD:AAE9008','species'),(1709944,177248,'Harpalinae sp. BOLD:AAW8321','species'),(1709945,177248,'Harpalinae sp. BOLD:ACF5707','species'),(1709946,177248,'Harpalinae sp. SSJAC1633-13','species'),(1709947,177248,'Harpalinae sp. SSJAF8742-13','species'),(1709948,177248,'Harpalinae sp. SSJAF8756-13','species'),(1709949,177248,'Harpalinae sp. SSJAF8765-13','species'),(1709950,177248,'Harpalinae sp. SSJAF8772-13','species'),(1709951,177248,'Harpalinae sp. SSWLD3825-13','species'),(1709952,41076,'Harpalus sp. BOLD:AAC8322','species'),(1709953,41076,'Harpalus sp. BOLD:ACF0418','species'),(1709954,154135,'Helophorus sp. BOLD:ACA4004','species'),(1709955,1390710,'Helops sp. BOLD:AAZ0082','species'),(1709956,110044,'Unclassified Hydraenidae','no rank'),(1709957,1709956,'Hydraenidae sp. BOLD:AAH0284','species'),(1709958,290644,'Hydrobius sp. BOLD:AAH2906','species'),(1709959,290644,'Hydrobius sp. BOLD:AAH2914','species'),(1709960,156912,'Ilybius sp. BOLD:AAY6634','species'),(1709961,1143196,'Ischnosoma sp. BOLD:ACG7849','species'),(1709962,700428,'Isomira sp. BOLD:AAV0892','species'),(1709963,537317,'Lamiinae sp. BOLD:AAF5163','species'),(1709964,333899,'Lampyridae sp. BOLD:ACL1512','species'),(1709965,433521,'Lampyrinae sp. BOLD:AAE9936','species'),(1709966,1473888,'Latridiidae sp. BOLD:AAM7682','species'),(1709967,1473888,'Latridiidae sp. BOLD:AAN5905','species'),(1709968,1473888,'Latridiidae sp. BOLD:AAP7050','species'),(1709969,1473888,'Latridiidae sp. BOLD:ACC1461','species'),(1709970,1473888,'Latridiidae sp. BOLD:ACC1761','species'),(1709971,1473888,'Latridiidae sp. BOLD:ACC1802','species'),(1709972,1473888,'Latridiidae sp. BOLD:ACC2109','species'),(1709973,1473888,'Latridiidae sp. BOLD:ACC2745','species'),(1709974,1473888,'Latridiidae sp. BOLD:ACG5965','species'),(1709975,1473888,'Latridiidae sp. BOLD:ACG7907','species'),(1709976,1473888,'Latridiidae sp. BOLD:ACG8955','species'),(1709977,1473888,'Latridiidae sp. BOLD:ACK6024','species'),(1709978,1473888,'Latridiidae sp. BOLD:ACP0853','species'),(1709979,1473888,'Latridiidae sp. CNGIN720-13','species'),(1709980,1473888,'Latridiidae sp. CNGIN729-13','species'),(1709981,1473888,'Latridiidae sp. CNRMF4076-12','species'),(1709982,1473888,'Latridiidae sp. CNWLD642-12','species'),(1709983,433114,'Latridius sp. BOLD:ACD9541','species'),(1709984,361584,'Leiodidae sp. BOLD:AAH0189','species'),(1709985,361584,'Leiodidae sp. BOLD:AAH3498','species'),(1709986,361584,'Leiodidae sp. BOLD:AAM7678','species'),(1709987,361584,'Leiodidae sp. BOLD:AAP7018','species'),(1709988,361584,'Leiodidae sp. BOLD:AAP7801','species'),(1709989,361584,'Leiodidae sp. BOLD:AAP7817','species'),(1709990,361584,'Leiodidae sp. BOLD:AAU6972','species'),(1709991,361584,'Leiodidae sp. BOLD:AAU7328','species'),(1709992,361584,'Leiodidae sp. BOLD:AAU7338','species'),(1709993,361584,'Leiodidae sp. BOLD:AAZ2176','species'),(1709994,361584,'Leiodidae sp. BOLD:ABA6932','species'),(1709995,361584,'Leiodidae sp. BOLD:ACC1188','species'),(1709996,361584,'Leiodidae sp. BOLD:ACC1526','species'),(1709997,361584,'Leiodidae sp. BOLD:ACC2463','species'),(1709998,361584,'Leiodidae sp. BOLD:ACC2646','species'),(1709999,361584,'Leiodidae sp. BOLD:ACC3122','species'),(1710000,361584,'Leiodidae sp. BOLD:ACC5808','species'),(1710001,361584,'Leiodidae sp. BOLD:ACC5809','species'),(1710002,361584,'Leiodidae sp. BOLD:ACC5896','species'),(1710003,361584,'Leiodidae sp. BOLD:ACC9600','species'),(1710004,361584,'Leiodidae sp. BOLD:ACE2029','species'),(1710005,361584,'Leiodidae sp. BOLD:ACE2094','species'),(1710006,361584,'Leiodidae sp. BOLD:ACF6295','species'),(1710007,361584,'Leiodidae sp. BOLD:ACF9482','species'),(1710008,361584,'Leiodidae sp. BOLD:ACG4058','species'),(1710009,361584,'Leiodidae sp. BOLD:ACG6037','species'),(1710010,361584,'Leiodidae sp. BOLD:ACG8134','species'),(1710011,361584,'Leiodidae sp. BOLD:ACI4369','species'),(1710012,361584,'Leiodidae sp. BOLD:ACI4769','species'),(1710013,361584,'Leiodidae sp. BOLD:ACI4976','species'),(1710014,361584,'Leiodidae sp. BOLD:ACI6987','species'),(1710015,361584,'Leiodidae sp. BOLD:ACI7099','species'),(1710016,361584,'Leiodidae sp. BOLD:ACI7721','species'),(1710017,361584,'Leiodidae sp. BOLD:ACI9554','species'),(1710018,361584,'Leiodidae sp. BOLD:ACK3743','species'),(1710019,361584,'Leiodidae sp. BOLD:ACK5987','species'),(1710020,361584,'Leiodidae sp. BOLD:ACK7799','species'),(1710021,361584,'Leiodidae sp. CNSLO107-13','species'),(1710022,361584,'Leiodidae sp. SSWLF3669-13','species'),(1710023,361584,'Leiodidae sp. SSWLF3697-13','species'),(1710024,294408,'Lepturinae sp. BOLD:AAI8365','species'),(1710025,619403,'Liogluta sp. BOLD:ACC5894','species'),(1710026,347393,'Lordithon sp. BOLD:AAG4307','species'),(1710027,347393,'Lordithon sp. SSPAB5160-13','species'),(1710028,347393,'Lordithon sp. SSPAC6424-13','species'),(1710029,347393,'Lordithon sp. SSPAC812-13','species'),(1710030,343744,'Lycidae sp. BOLD:AAG9111','species'),(1710031,404362,'Lytta sp. BOLD:AAF9394','species'),(1710032,334009,'Malthodes sp. BOLD:AAP7784','species'),(1710033,334009,'Malthodes sp. BOLD:ACF9615','species'),(1710034,432742,'Melandryidae sp. BOLD:ACB3261','species'),(1710035,432742,'Melandryidae sp. BOLD:ACD0027','species'),(1710036,432742,'Melandryidae sp. BOLD:ACF9265','species'),(1710037,432742,'Melandryidae sp. BOLD:ACG3777','species'),(1710038,433122,'Melanophthalma sp. BOLD:AAM7680','species'),(1710039,433122,'Melanophthalma sp. BOLD:AAP7026','species'),(1710040,433122,'Melanophthalma sp. BOLD:AAU7340','species'),(1710041,433122,'Melanophthalma sp. CNEIH1361-13','species'),(1710042,465027,'Melolonthinae sp. BOLD:ACC1981','species'),(1710043,558352,'Melyridae sp. BOLD:ACC9424','species'),(1710044,192381,'Monochamus sp. BOLD:AAA9568','species'),(1710045,38155,'Monoxia sp. BOLD:AAH0258','species'),(1710046,1205564,'Mordellidae sp. BOLD:ACA5534','species'),(1710047,1205564,'Mordellidae sp. BOLD:ACC0921','species'),(1710048,1205564,'Mordellidae sp. BOLD:ACC9460','species'),(1710049,1205564,'Mordellidae sp. BOLD:ACC9523','species'),(1710050,1205564,'Mordellidae sp. BOLD:ACC9586','species'),(1710051,1205564,'Mordellidae sp. BOLD:ACD4134','species'),(1710052,1205564,'Mordellidae sp. BOLD:ACG3364','species'),(1710053,433127,'Mordellistena sp. BOLD:AAP7072','species'),(1710054,433127,'Mordellistena sp. BOLD:ABA9087','species'),(1710055,219406,'Necrophila sp. BOLD:ACL3054','species'),(1710056,1106475,'Nitidulidae sp. BOLD:ACC5895','species'),(1710057,1106475,'Nitidulidae sp. BOLD:ACG5304','species'),(1710058,875703,'Nudobius sp. BOLD:AAY6531','species'),(1710059,347415,'Olophrum sp. BOLD:AAG4272','species'),(1710060,347414,'Omaliinae sp. BOLD:AAG4317','species'),(1710061,347414,'Omaliinae sp. CNWBX017-13','species'),(1710062,347414,'Omaliinae sp. SSWLC3624-13','species'),(1710063,347414,'Omaliinae sp. SSWLC3924-13','species'),(1710064,38157,'Ophraella sp. BOLD:ACJ5519','species'),(1710065,298272,'Orchestes sp. BOLD:AAN6179','species'),(1710066,135869,'Oxypoda sp. BOLD:AAP7022','species'),(1710067,135869,'Oxypoda sp. BOLD:ABX8566','species'),(1710068,135869,'Oxypoda sp. BOLD:ABX9416','species'),(1710069,135869,'Oxypoda sp. BOLD:ACC3375','species'),(1710070,135869,'Oxypoda sp. BOLD:ACE1420','species'),(1710071,135869,'Oxypoda sp. BOLD:ACI5073','species'),(1710072,135869,'Oxypoda sp. BOLD:ACJ6656','species'),(1710073,135869,'Oxypoda sp. BOLD:ACK7457','species'),(1710074,219408,'Pedilus sp. BOLD:AAH0188','species'),(1710075,432763,'Phalacridae sp. BBCEC354-09','species'),(1710076,378078,'Phausis sp. BOLD:ACC3124','species'),(1710077,224132,'Phyllotreta sp. BOLD:AAH0261','species'),(1710078,224132,'Phyllotreta sp. BOLD:AAN5901','species'),(1710079,343828,'Plateros sp. BOLD:AAH7308','species'),(1710080,131704,'Plateumaris sp. BOLD:AAG4440','species'),(1710081,131704,'Plateumaris sp. BOLD:AAG4455','species'),(1710082,273943,'Platycerus sp. BOLD:ACI9205','species'),(1710083,178258,'Platynus sp. BOLD:AAH2778','species'),(1710084,186072,'Podabrus sp. BOLD:AAH0248','species'),(1710085,186072,'Podabrus sp. BOLD:AAH0919','species'),(1710086,186072,'Podabrus sp. BOLD:AAH0925','species'),(1710087,186072,'Podabrus sp. BOLD:AAH0929','species'),(1710088,186072,'Podabrus sp. BOLD:ACG8135','species'),(1710089,294691,'Psylliodes sp. BOLD:AAN5989','species'),(1710090,115348,'Psyllobora sp. BOLD:ACN4256','species'),(1710091,115348,'Psyllobora sp. CNGIC201-12','species'),(1710092,115348,'Psyllobora sp. CNGIN714-13','species'),(1710093,115348,'Psyllobora sp. CNGIN716-13','species'),(1710094,115348,'Psyllobora sp. CNGIN727-13','species'),(1710095,365660,'Ptiliidae sp. BOLD:AAM7677','species'),(1710096,365660,'Ptiliidae sp. BOLD:AAP7822','species'),(1710097,365660,'Ptiliidae sp. BOLD:AAU5009','species'),(1710098,365660,'Ptiliidae sp. BOLD:ACC9542','species'),(1710099,365660,'Ptiliidae sp. BOLD:ACD9450','species'),(1710100,365660,'Ptiliidae sp. BOLD:ACE2177','species'),(1710101,365660,'Ptiliidae sp. BOLD:ACE2597','species'),(1710102,365660,'Ptiliidae sp. BOLD:ACE2598','species'),(1710103,365660,'Ptiliidae sp. BOLD:ACE2618','species'),(1710104,365660,'Ptiliidae sp. BOLD:ACE2632','species'),(1710105,365660,'Ptiliidae sp. BOLD:ACE2634','species'),(1710106,365660,'Ptiliidae sp. BOLD:ACG6040','species'),(1710107,365660,'Ptiliidae sp. BOLD:ACG7990','species'),(1710108,365660,'Ptiliidae sp. BOLD:ACI6486','species'),(1710109,365660,'Ptiliidae sp. BOLD:ACI7304','species'),(1710110,365660,'Ptiliidae sp. BOLD:ACI7674','species'),(1710111,365660,'Ptiliidae sp. BOLD:ACJ7902','species'),(1710112,365660,'Ptiliidae sp. BOLD:ACJ9540','species'),(1710113,365660,'Ptiliidae sp. BOLD:ACK3458','species'),(1710114,365660,'Ptiliidae sp. BOLD:ACK6361','species'),(1710115,365660,'Ptiliidae sp. BOLD:ACK7065','species'),(1710116,361599,'Ptiliolum sp. BOLD:ACG6182','species'),(1710117,361599,'Ptiliolum sp. BOLD:ACK3730','species'),(1710118,1052149,'Ptinidae sp. BOLD:AAH0077','species'),(1710119,1052149,'Ptinidae sp. BOLD:AAP7067','species'),(1710120,1052149,'Ptinidae sp. BOLD:ACC9480','species'),(1710121,1052149,'Ptinidae sp. BOLD:ACD1010','species'),(1710122,1052149,'Ptinidae sp. BOLD:ACG4131','species'),(1710123,1052149,'Ptinidae sp. BOLD:ACH2408','species'),(1710124,1052149,'Ptinidae sp. BOLD:ACU9950','species'),(1710125,95015,'Pyractomena sp. BOLD:AAH6660','species'),(1710126,95015,'Pyractomena sp. BOLD:AAH6661','species'),(1710127,219430,'Mordellina','genus'),(1710128,1710127,'Mordellina sp. BOLD:AAU7130','species'),(1710129,219430,'Pseudotolida','genus'),(1710130,1710129,'Pseudotolida sp. BOLD:ABA8114','species'),(1710131,484274,'Pterostichus sp. BOLD:AAD9158','species'),(1710132,484274,'Pterostichus sp. BOLD:AAH1018','species'),(1710133,71937,'Entoloma exile','species'),(1710134,57116,'Quedius sp. BOLD:AAP7032','species'),(1710135,57116,'Quedius sp. BOLD:AAP7078','species'),(1710136,57116,'Quedius sp. BOLD:AAV0970','species'),(1710137,57116,'Quedius sp. BOLD:ACA6924','species'),(1710138,57116,'Quedius sp. BOLD:ACJ8525','species'),(1710139,57116,'Quedius sp. BOLD:ACU4504','species'),(1710140,57116,'Quedius sp. SSBAB2954-12','species'),(1710141,57116,'Quedius sp. SSWLA2092-13','species'),(1710142,57116,'Quedius sp. SSWLD3630-13','species'),(1710143,41156,'Rhagium sp. BOLD:ACI5359','species'),(1710144,41100,'Rhagonycha sp. BOLD:AAD5623','species'),(1710145,41100,'Rhagonycha sp. BOLD:AAH0187','species'),(1710146,41100,'Rhagonycha sp. BOLD:AAH0912','species'),(1710147,41100,'Rhagonycha sp. BOLD:AAH0920','species'),(1710148,41100,'Rhagonycha sp. BOLD:AAH0926','species'),(1710149,41100,'Rhagonycha sp. BOLD:AAH0932','species'),(1710150,41100,'Rhagonycha sp. BOLD:ACN8614','species'),(1710151,295919,'Rhizophagus sp. BOLD:ACC4218','species'),(1710152,260547,'Scarabaeidae sp. BOLD:ABA9089','species'),(1710153,619415,'Schistoglossa sp. BOLD:ACI4474','species'),(1710154,460599,'Scirtidae sp. BOLD:ACC3281','species'),(1710155,159923,'Scolytus sp. BOLD:AAP7870','species'),(1710156,432784,'Scraptiidae sp. BOLD:AAH0265','species'),(1710157,432784,'Scraptiidae sp. BOLD:AAP7056','species'),(1710158,432784,'Scraptiidae sp. BOLD:AAP7841','species'),(1710159,432784,'Scraptiidae sp. BOLD:ABA9081','species'),(1710160,432784,'Scraptiidae sp. BOLD:ABZ4709','species'),(1710161,432784,'Scraptiidae sp. BOLD:ACC3109','species'),(1710162,432784,'Scraptiidae sp. BOLD:ACC4220','species'),(1710163,432784,'Scraptiidae sp. BOLD:ACG7905','species'),(1710164,432784,'Scraptiidae sp. BOLD:ACI7482','species'),(1710165,432784,'Scraptiidae sp. BOLD:ACN6724','species'),(1710166,1213604,'Scydmaeninae sp. BOLD:AAN6455','species'),(1710167,115351,'Scymnus sp. BOLD:AAN5903','species'),(1710168,115351,'Scymnus sp. BOLD:AAP7040','species'),(1710169,115351,'Scymnus sp. BOLD:AAP7049','species'),(1710170,115351,'Scymnus sp. BOLD:ACC1509','species'),(1710171,115351,'Scymnus sp. BOLD:ACN7035','species'),(1710172,347460,'Sepedophilus sp. BOLD:AAN6204','species'),(1710173,1483914,'Sphindidae sp. BOLD:ACE2008','species'),(1710174,484074,'Staphylinidae sp. BOLD:AAG4299','species'),(1710175,484074,'Staphylinidae sp. BOLD:AAH0250','species'),(1710176,484074,'Staphylinidae sp. BOLD:AAN6492','species'),(1710177,484074,'Staphylinidae sp. BOLD:AAP7020','species'),(1710178,484074,'Staphylinidae sp. BOLD:AAP7038','species'),(1710179,484074,'Staphylinidae sp. BOLD:AAP7044','species'),(1710180,484074,'Staphylinidae sp. BOLD:AAP7058','species'),(1710181,484074,'Staphylinidae sp. BOLD:AAP7085','species'),(1710182,484074,'Staphylinidae sp. BOLD:AAP7813','species'),(1710183,484074,'Staphylinidae sp. BOLD:AAP7814','species'),(1710184,484074,'Staphylinidae sp. BOLD:AAP7823','species'),(1710185,484074,'Staphylinidae sp. BOLD:AAP7840','species'),(1710186,484074,'Staphylinidae sp. BOLD:AAP7845','species'),(1710187,484074,'Staphylinidae sp. BOLD:AAP7849','species'),(1710188,484074,'Staphylinidae sp. BOLD:AAU6968','species'),(1710189,484074,'Staphylinidae sp. BOLD:AAV0967','species'),(1710190,484074,'Staphylinidae sp. BOLD:ABA8115','species'),(1710191,484074,'Staphylinidae sp. BOLD:ABA9089','species'),(1710192,484074,'Staphylinidae sp. BOLD:ABX9417','species'),(1710193,484074,'Staphylinidae sp. BOLD:ABY0479','species'),(1710194,484074,'Staphylinidae sp. BOLD:ACA5596','species'),(1710195,484074,'Staphylinidae sp. BOLD:ACC1440','species'),(1710196,484074,'Staphylinidae sp. BOLD:ACC1635','species'),(1710197,484074,'Staphylinidae sp. BOLD:ACC1636','species'),(1710198,484074,'Staphylinidae sp. BOLD:ACC2263','species'),(1710199,484074,'Staphylinidae sp. BOLD:ACC3346','species'),(1710200,484074,'Staphylinidae sp. BOLD:ACC3440','species'),(1710201,484074,'Staphylinidae sp. BOLD:ACC4208','species'),(1710202,484074,'Staphylinidae sp. BOLD:ACC4258','species'),(1710203,484074,'Staphylinidae sp. BOLD:ACC5807','species'),(1710204,484074,'Staphylinidae sp. BOLD:ACC5897','species'),(1710205,484074,'Staphylinidae sp. BOLD:ACC5898','species'),(1710206,484074,'Staphylinidae sp. BOLD:ACC6492','species'),(1710207,484074,'Staphylinidae sp. BOLD:ACD0108','species'),(1710208,484074,'Staphylinidae sp. BOLD:ACD0197','species'),(1710209,484074,'Staphylinidae sp. BOLD:ACD0854','species'),(1710210,484074,'Staphylinidae sp. BOLD:ACD9451','species'),(1710211,484074,'Staphylinidae sp. BOLD:ACD9452','species'),(1710212,484074,'Staphylinidae sp. BOLD:ACE1298','species'),(1710213,484074,'Staphylinidae sp. BOLD:ACE1365','species'),(1710214,484074,'Staphylinidae sp. BOLD:ACE1366','species'),(1710215,484074,'Staphylinidae sp. BOLD:ACE1400','species'),(1710216,484074,'Staphylinidae sp. BOLD:ACE1406','species'),(1710217,484074,'Staphylinidae sp. BOLD:ACE1407','species'),(1710218,484074,'Staphylinidae sp. BOLD:ACE1433','species'),(1710219,484074,'Staphylinidae sp. BOLD:ACE1434','species'),(1710220,484074,'Staphylinidae sp. BOLD:ACE2096','species'),(1710221,484074,'Staphylinidae sp. BOLD:ACE2226','species'),(1710222,484074,'Staphylinidae sp. BOLD:ACE2354','species'),(1710223,484074,'Staphylinidae sp. BOLD:ACE2473','species'),(1710224,484074,'Staphylinidae sp. BOLD:ACE2633','species'),(1710225,484074,'Staphylinidae sp. BOLD:ACF6293','species'),(1710226,484074,'Staphylinidae sp. BOLD:ACF6294','species'),(1710227,484074,'Staphylinidae sp. BOLD:ACF6642','species'),(1710228,484074,'Staphylinidae sp. BOLD:ACF6643','species'),(1710229,484074,'Staphylinidae sp. BOLD:ACF7316','species'),(1710230,484074,'Staphylinidae sp. BOLD:ACF7584','species'),(1710231,484074,'Staphylinidae sp. BOLD:ACF7668','species'),(1710232,484074,'Staphylinidae sp. BOLD:ACF7669','species'),(1710233,484074,'Staphylinidae sp. BOLD:ACF7981','species'),(1710234,484074,'Staphylinidae sp. BOLD:ACF8586','species'),(1710235,484074,'Staphylinidae sp. BOLD:ACF9169','species'),(1710236,484074,'Staphylinidae sp. BOLD:ACF9654','species'),(1710237,484074,'Staphylinidae sp. BOLD:ACG2775','species'),(1710238,484074,'Staphylinidae sp. BOLD:ACG2798','species'),(1710239,484074,'Staphylinidae sp. BOLD:ACG3447','species'),(1710240,484074,'Staphylinidae sp. BOLD:ACG3717','species'),(1710241,484074,'Staphylinidae sp. BOLD:ACG4364','species'),(1710242,484074,'Staphylinidae sp. BOLD:ACG4366','species'),(1710243,484074,'Staphylinidae sp. BOLD:ACG4422','species'),(1710244,484074,'Staphylinidae sp. BOLD:ACG4426','species'),(1710245,484074,'Staphylinidae sp. BOLD:ACG4547','species'),(1710246,484074,'Staphylinidae sp. BOLD:ACG4622','species'),(1710247,484074,'Staphylinidae sp. BOLD:ACG5046','species'),(1710248,484074,'Staphylinidae sp. BOLD:ACG5226','species'),(1710249,484074,'Staphylinidae sp. BOLD:ACG5305','species'),(1710250,484074,'Staphylinidae sp. BOLD:ACG5359','species'),(1710251,484074,'Staphylinidae sp. BOLD:ACG5464','species'),(1710252,484074,'Staphylinidae sp. BOLD:ACG5513','species'),(1710253,484074,'Staphylinidae sp. BOLD:ACG5743','species'),(1710254,484074,'Staphylinidae sp. BOLD:ACG6113','species'),(1710255,484074,'Staphylinidae sp. BOLD:ACG6213','species'),(1710256,484074,'Staphylinidae sp. BOLD:ACG6291','species'),(1710257,484074,'Staphylinidae sp. BOLD:ACG6295','species'),(1710258,484074,'Staphylinidae sp. BOLD:ACG6316','species'),(1710259,484074,'Staphylinidae sp. BOLD:ACG6458','species'),(1710260,484074,'Staphylinidae sp. BOLD:ACG6461','species'),(1710261,484074,'Staphylinidae sp. BOLD:ACG8133','species'),(1710262,484074,'Staphylinidae sp. BOLD:ACG8262','species'),(1710263,484074,'Staphylinidae sp. BOLD:ACG9234','species'),(1710264,484074,'Staphylinidae sp. BOLD:ACI4329','species'),(1710265,484074,'Staphylinidae sp. BOLD:ACI4809','species'),(1710266,484074,'Staphylinidae sp. BOLD:ACI4884','species'),(1710267,484074,'Staphylinidae sp. BOLD:ACI5061','species'),(1710268,484074,'Staphylinidae sp. BOLD:ACI5072','species'),(1710269,484074,'Staphylinidae sp. BOLD:ACI5172','species'),(1710270,484074,'Staphylinidae sp. BOLD:ACI5302','species'),(1710271,484074,'Staphylinidae sp. BOLD:ACI5854','species'),(1710272,484074,'Staphylinidae sp. BOLD:ACI6485','species'),(1710273,484074,'Staphylinidae sp. BOLD:ACI6667','species'),(1710274,484074,'Staphylinidae sp. BOLD:ACI6929','species'),(1710275,484074,'Staphylinidae sp. BOLD:ACI7039','species'),(1710276,484074,'Staphylinidae sp. BOLD:ACI7098','species'),(1710277,484074,'Staphylinidae sp. BOLD:ACI7099','species'),(1710278,484074,'Staphylinidae sp. BOLD:ACI7100','species'),(1710279,484074,'Staphylinidae sp. BOLD:ACI7263','species'),(1710280,484074,'Staphylinidae sp. BOLD:ACI7425','species'),(1710281,484074,'Staphylinidae sp. BOLD:ACI7672','species'),(1710282,484074,'Staphylinidae sp. BOLD:ACI7673','species'),(1710283,484074,'Staphylinidae sp. BOLD:ACI8723','species'),(1710284,484074,'Staphylinidae sp. BOLD:ACI8932','species'),(1710285,484074,'Staphylinidae sp. BOLD:ACJ1293','species'),(1710286,484074,'Staphylinidae sp. BOLD:ACJ1539','species'),(1710287,484074,'Staphylinidae sp. BOLD:ACJ1791','species'),(1710288,484074,'Staphylinidae sp. BOLD:ACJ3516','species'),(1710289,484074,'Staphylinidae sp. BOLD:ACK0018','species'),(1710290,484074,'Staphylinidae sp. BOLD:ACK6363','species'),(1710291,484074,'Staphylinidae sp. BOLD:ACK7732','species'),(1710292,484074,'Staphylinidae sp. BOLD:ACK7779','species'),(1710293,484074,'Staphylinidae sp. BOLD:ACL0645','species'),(1710294,484074,'Staphylinidae sp. BOLD:ACL1141','species'),(1710295,484074,'Staphylinidae sp. BOLD:ACN1468','species'),(1710296,484074,'Staphylinidae sp. BOLD:ACN6611','species'),(1710297,484074,'Staphylinidae sp. SSEIA3544-13','species'),(1710298,484074,'Staphylinidae sp. SSEIB7150-13','species'),(1710299,484074,'Staphylinidae sp. SSJAD2828-13','species'),(1710300,484074,'Staphylinidae sp. SSJAD2829-13','species'),(1710301,484074,'Staphylinidae sp. SSJAF8009-13','species'),(1710302,484074,'Staphylinidae sp. SSJAF8086-13','species'),(1710303,484074,'Staphylinidae sp. SSJAF8227-13','species'),(1710304,484074,'Staphylinidae sp. SSJAF8230-13','species'),(1710305,484074,'Staphylinidae sp. SSPAB6795-13','species'),(1710306,484074,'Staphylinidae sp. SSWLB3009-13','species'),(1710307,484074,'Staphylinidae sp. SSWLC3434-13','species'),(1710308,484074,'Staphylinidae sp. SSWLC3626-13','species'),(1710309,484074,'Staphylinidae sp. SSWLD2739-13','species'),(1710310,484074,'Staphylinidae sp. SSWLD3354-13','species'),(1710311,484074,'Staphylinidae sp. SSWLD3366-13','species'),(1710312,484074,'Staphylinidae sp. SSWLD3384-13','species'),(1710313,484074,'Staphylinidae sp. SSWLD3407-13','species'),(1710314,484074,'Staphylinidae sp. SSWLF3337-13','species'),(1710315,484074,'Staphylinidae sp. SSWLF3749-13','species'),(1710316,1434590,'Staphylininae sp. BOLD:ACG6163','species'),(1710317,442150,'Stenichnus sp. BOLD:ACG7904','species'),(1710318,295611,'Stenus sp. BOLD:AAG4298','species'),(1710319,295933,'Stilbus sp. BOLD:AAP7834','species'),(1710320,66337,'Tachinus sp. BOLD:AAN6186','species'),(1710321,66337,'Tachinus sp. BOLD:AAP7017','species'),(1710322,66337,'Tachinus sp. BOLD:AAP7095','species'),(1710323,346871,'Tachyporinae sp. BOLD:AAN6186','species'),(1710324,346871,'Tachyporinae sp. BOLD:AAV0965','species'),(1710325,346871,'Tachyporinae sp. SSJAC1372-13','species'),(1710326,346871,'Tachyporinae sp. SSJAC1411-13','species'),(1710327,346871,'Tachyporinae sp. SSJAC1635-13','species'),(1710328,346871,'Tachyporinae sp. SSJAF8014-13','species'),(1710329,346871,'Tachyporinae sp. SSJAF8460-13','species'),(1710330,41148,'Tachyporus sp. BOLD:AAP7028','species'),(1710331,41148,'Tachyporus sp. SSWLB2976-13','species'),(1710332,41148,'Tachyporus sp. SSWLE111-13','species'),(1710333,41148,'Tachyporus sp. SSWLE2901-13','species'),(1710334,166910,'Tanysphyrus sp. BOLD:AAM9958','species'),(1710335,295978,'Tomoxia sp. BOLD:ABX3317','species'),(1710336,295978,'Tomoxia sp. CNSLQ070-13','species'),(1710337,417067,'Tricholochmaea sp. BOLD:AAG4420','species'),(1710338,417067,'Tricholochmaea sp. BOLD:AAG4465','species'),(1710339,195323,'Trixagus sp. BOLD:AAU6966','species'),(1710340,221096,'Typocerus sp. CNSLP1099-13','species'),(1710341,320458,'Xylotrechus sp. BOLD:AAB8142','species'),(1710342,71937,'Entoloma pseudocoelestinum','species'),(1710343,219420,'Scotochroa','genus'),(1710344,1710343,'Scotochroa sp. BOLD:AAL8069','species'),(1710345,51006,'Hygrocybe cf. turunda Lueck13','species'),(1710346,51006,'Hygrocybe cf. turunda Lueck14','species'),(1710347,1206041,'Cicindela purpurea purpurea','subspecies'),(1710350,1494427,'environmental samples','no rank'),(1710351,1710350,'uncultured Tepidibacillus sp.','species'),(1710353,53246,'Pseudoalteromonas sp. P1-8','species'),(1710354,53246,'Pseudoalteromonas sp. P1-9','species'),(1710355,1865,'Actinoplanes sp. TFC3','species'),(1710356,59202,'Salmonella enterica subsp. salamae serovar 57:z29:z42','no rank'),(1710357,410657,'soil crust metagenome','species'),(1710358,5598,'Alternaria sp. G2','species'),(1710359,5015,'Cochliobolus sp. 23-1','species'),(1710360,33198,'Drechslera sp. 12-15','species'),(1710361,33174,'Ophiosphaerella sp. 15-2','species'),(1710362,92862,'Pleosporales sp. P4','species'),(1710363,55099,'Dendroides concolor','species'),(1710364,55099,'Dendroides ephemeroides','species'),(1710365,353832,'Dendrophagus cygnaei','species'),(1710366,333878,'Denticollis denticornis','species'),(1710367,219352,'Dicerca tuberculata','species'),(1710368,1553821,'Dichelotarsus cavicollis','species'),(1710369,1553821,'Dichelotarsus laevicollis','species'),(1710370,1553821,'Dichelotarsus limbellus','species'),(1710371,1553821,'Dichelotarsus obscurevittatus','species'),(1710372,1553821,'Dichelotarsus tetragonoderus','species'),(1710373,524584,'Didion punctatum','species'),(1710374,700420,'Dircaea liturata','species'),(1710375,199320,'Disonycha alternata','species'),(1710376,199320,'Disonycha latifrons','species'),(1710377,199320,'Disonycha procera','species'),(1710378,1605650,'Ditylus quadricollis','species'),(1710379,295657,'Dorcatoma pallicornis','species'),(1710380,201901,'Dorytomus leucophyllus','species'),(1710381,482320,'Dromaeolus cylindricollis','species'),(1710382,947272,'Elater abruptus','species'),(1710383,290642,'Enochrus consortus','species'),(1710384,34673,'Epicauta fabricii','species'),(1710385,34673,'Epicauta ferruginea','species'),(1710386,34673,'Epicauta normalis','species'),(1710387,34673,'Epicauta sericans','species'),(1710388,295922,'Epuraea flavomaculata','species'),(1710389,295922,'Epuraea planulata','species'),(1710390,295922,'Epuraea truncatella','species'),(1710391,343772,'Eropterus trilineatus','species'),(1710392,174910,'Eucinetus terminalis','species'),(1710393,66315,'Eusphalerum pothos','species'),(1710394,219502,'Evodinus monticola','species'),(1710395,1709926,'Falsomordellistena discolor','species'),(1710396,347346,'Gabrius brevipennis','species'),(1710397,347346,'Gabrius fallaciosus','species'),(1710398,131646,'Gaurotes cyanipennis','species'),(1710399,433105,'Glipa octopunctata','species'),(1710400,295924,'Glischrochilus moratus','species'),(1710401,295924,'Glischrochilus sanguinolentus','species'),(1710402,295924,'Glischrochilus siepmanni','species'),(1710403,63688,'Gonioctena americana','species'),(1710404,1553409,'Hadrobregmus notatus','species'),(1710405,878100,'Hapalaraea megarthroides','species'),(1710406,41076,'Harpalus fulvilabris','species'),(1710407,41076,'Harpalus somnulentus','species'),(1710408,41076,'Harpalus ventralis','species'),(1710409,1390710,'Helops laetus','species'),(1710410,878102,'Hemicoelus carinatus','species'),(1710411,878102,'Hemicoelus umbrosus','species'),(1710412,219495,'Hemicrepidius bilobatus','species'),(1710413,1368511,'Idolus debilis','species'),(1710414,432894,'Ischalia costata','species'),(1710415,1143196,'Ischnosoma fimbriatum','species'),(1710416,221098,'Judolia quadrata','species'),(1710417,200072,'Kuschelina vians','species'),(1710418,880149,'Kytorhinus prolixus','species'),(1710419,1586612,'Obrium rufulum','species'),(1710420,341354,'Oedostethus femoralis','species'),(1710421,177473,'Oodes fluvialis','species'),(1710422,351493,'Orchesia castanea','species'),(1710423,351493,'Orchesia cultriformis','species'),(1710424,347421,'Orthoperus scutellaris','species'),(1710425,1553637,'Pachyta lamed liturata','subspecies'),(1710426,341362,'Parallelostethus attenuatus','species'),(1710427,57116,'Quedius brunnipennis','species'),(1710428,57116,'Quedius criddlei','species'),(1710429,57116,'Quedius fulgidus','species'),(1710430,57116,'Quedius incisus','species'),(1710431,57116,'Quedius labradorensis','species'),(1710432,57116,'Quedius rusticus','species'),(1710433,57116,'Quedius velox','species'),(1710434,224271,'Reichenbachia spatulifer','species'),(1710435,294790,'Saperda calcarata','species'),(1710436,1541390,'Scaphisoma repandum','species'),(1710437,1541390,'Scaphisoma rubens','species'),(1710438,226701,'Scelolyperus nigrocyaneus','species'),(1710439,351532,'Schizotus cervicalis','species'),(1710440,66337,'Tachinus addendus','species'),(1710441,66337,'Tachinus fimbriatus','species'),(1710442,66337,'Tachinus maculicollis','species'),(1710443,66337,'Tachinus mexicanus','species'),(1710444,66337,'Tachinus quebecensis','species'),(1710445,879066,'Xestobium marginicolle','species'),(1710446,583719,'Xestoleptura tibialis','species'),(1710447,1227478,'Xyletinus confusus','species'),(1710448,320458,'Xylotrechus colonus','species'),(1710449,320458,'Xylotrechus undulatus','species'),(1710450,135861,'Zyras obliquus','species'),(1710451,66542,'Deinopteroloma','genus'),(1710452,1710451,'Deinopteroloma subcostatum','species'),(1710453,584598,'Desmocerus','genus'),(1710454,1710453,'Desmocerus aureipennis','species'),(1710455,1710454,'Desmocerus aureipennis piperi','subspecies'),(1710456,166306,'Diapterna','genus'),(1710457,1710456,'Diapterna omissa','species'),(1710458,7059,'Dichelonyx','genus'),(1710459,1710458,'Dichelonyx albicollis','species'),(1710460,1710458,'Dichelonyx linearis','species'),(1710461,1710458,'Dichelonyx subvittata','species'),(1710462,347439,'Ecyrus','genus'),(1710463,1710462,'Ecyrus dasycerus','species'),(1710464,219420,'Enchodes','genus'),(1710465,1710464,'Enchodes sericea','species'),(1710466,71195,'Eros','genus'),(1710467,1710466,'Eros humeralis','species'),(1710468,584067,'Eupogonius','genus'),(1710469,1710468,'Eupogonius pauper','species'),(1710470,297225,'Eustrophus','genus'),(1710471,1710470,'Eustrophus tomentosus','species'),(1710472,110053,'Germarostes','genus'),(1710473,1710472,'Germarostes aphodioides','species'),(1710474,219430,'Mordellaria','genus'),(1710475,1710474,'Mordellaria serval','species'),(1710476,1524911,'Ormiscus','genus'),(1710477,1710476,'Ormiscus walshii','species'),(1710478,195305,'Pactopus','genus'),(1710479,1710478,'Pactopus hornii','species'),(1710480,185370,'Urgleptes','genus'),(1710481,1710480,'Urgleptes querci','species'),(1710482,110055,'Xenochodaeus','genus'),(1710483,1710482,'Xenochodaeus simplex','species'),(1710484,343848,'Dictyoptera simplicipes','species'),(1710485,7059,'Diplotaxis','genus'),(1710486,1710485,'Diplotaxis brevicollis','species'),(1710487,1710485,'Diplotaxis haydenii','species'),(1710488,1710485,'Diplotaxis tristis','species'),(1710489,122733,'Apion cavifrons','species'),(1710490,122733,'Apion huron','species'),(1710491,1710368,'Dichelotarsus cavicollis cavicollis','subspecies'),(1710492,1710394,'Evodinus monticola monticola','subspecies'),(1710493,1710401,'Glischrochilus sanguinolentus sanguinolentus','subspecies'),(1710494,1434046,'Sphingorhabdus sp. WM51','species'),(1710495,1434046,'Sphingorhabdus sp. WM62','species'),(1710496,1434046,'Sphingorhabdus sp. WS86','species'),(1710497,219503,'Judolia montivagans montivagans','subspecies'),(1710498,245887,'Languria mozardi mozardi','subspecies'),(1710499,114728,'Influenza A virus (A/swine/Indiana/A01260890/2015(H1N2))','no rank'),(1710500,114728,'Influenza A virus (A/swine/Indiana/A01260896/2015(H1N2))','no rank'),(1710501,119210,'Influenza A virus (A/swine/Minnesota/A01509221/2014(H3N2))','no rank'),(1710502,119210,'Influenza A virus (A/swine/Nebraska/A01493792/2014(H3N2))','no rank'),(1710503,114727,'Influenza A virus (A/swine/Indiana/A01260897/2015(H1N1))','no rank'),(1710504,633874,'Mordella atrata atrata','subspecies'),(1710505,433125,'Mordella quadripunctata','species'),(1710506,1710127,'Mordellina ancilla','species'),(1710507,1710127,'Mordellina nigricans','species'),(1710508,433127,'Mordellistena bicinctella','species'),(1710509,433127,'Mordellistena ornata','species'),(1710510,433127,'Mordellistena tosta','species'),(1710511,433127,'Mordellistena trifasciata','species'),(1710512,1323392,'Monochamus scutellatus scutellatus','subspecies'),(1710513,1342212,'Mononychus vulpeculus','species'),(1710514,221094,'Ctenicera resplendens','species'),(1710515,122733,'Apion centrale','species'),(1710516,122733,'Apion commodum','species'),(1710517,131699,'Phratora purpurea','species'),(1710518,1710517,'Phratora purpurea purpurea','subspecies'),(1710519,41155,'Pseudogaurotina','genus'),(1710520,1710519,'Pseudogaurotina cressoni','species'),(1710521,1710520,'Pseudogaurotina cressoni cressoni','subspecies'),(1710522,1710431,'Quedius labradorensis labradorensis','subspecies'),(1710523,131720,'Syneta carinata','species'),(1710524,131720,'Syneta ferruginea','species'),(1710525,131720,'Syneta hamata','species'),(1710526,131720,'Syneta simplex','species'),(1710527,1710526,'Syneta simplex simplex','subspecies'),(1710528,66337,'Tachinus angustatus','species'),(1710530,1072579,'Haemogregarina sp. Fars 93','species'),(1710531,235511,'Protousnea sp. Perez-Ortega 332','species'),(1710533,2013,'Nocardiopsis sp. CNQ115','species'),(1710534,76586,'Limnodrilus sp. YL-2015','species'),(1710535,1350,'Enterococcus sp. MRG-ICA-E','species'),(1710536,1070314,'Halorussus sp. HD8-51','species'),(1710537,1070314,'Halorussus sp. HD8-83','species'),(1710538,171163,'Halosimplex sp. YPL4','species'),(1710539,88723,'Natrinema sp. YPL30','species'),(1710540,63743,'Natronomonas sp. YPL13','species'),(1710541,69483,'Halobacteriaceae archaeon HD8-45','species'),(1710542,69483,'Halobacteriaceae archaeon YPL18','species'),(1710543,570,'Klebsiella sp. CH003','species'),(1710544,29404,'Microlunatus nigridraconis','species'),(1710545,1005739,'Synergistaceae bacterium 22-5-S 12D6FAA','species'),(1710546,347354,'Grammoptera haematites','species'),(1710547,347354,'Grammoptera subargentata','species'),(1710548,110031,'Gyrinus maculiventris','species'),(1710549,110031,'Gyrinus pleuralis','species'),(1710550,110031,'Gyrinus sayi','species'),(1710551,1514968,'Hippodamia tredecimpunctata tibialis','subspecies'),(1710552,154221,'Hister furtivus','species'),(1710553,141165,'Hylurgops pinifex','species'),(1710554,1272215,'Hymenorus dubius','species'),(1710555,1272215,'Hymenorus obesus','species'),(1710556,433110,'Hypebaeus apicalis','species'),(1710557,36756,'Hypera trivittata','species'),(1710558,484852,'Hyperaspis oregona','species'),(1710559,1143196,'Ischnosoma pictum','species'),(1710560,700428,'Isomira angusta','species'),(1710561,700428,'Isomira quadristriata','species'),(1710562,1490188,'Isorhipis obliqua','species'),(1710563,1490188,'Isorhipis ruficornis','species'),(1710564,295649,'Lathrobium simplex','species'),(1710565,170283,'Lebia analis','species'),(1710566,170283,'Lebia atriventris','species'),(1710567,170283,'Lebia fuscata','species'),(1710568,170283,'Lebia solea','species'),(1710569,170283,'Lebia viridipennis','species'),(1710570,174918,'Leiodes rufipes','species'),(1710571,41152,'Leptura subhamata','species'),(1710572,583661,'Lepturopsis biforis','species'),(1710573,225268,'Liothorax alternatus','species'),(1710574,347393,'Lordithon anticus','species'),(1710575,347393,'Lordithon appalachianus','species'),(1710576,347393,'Lordithon cinctus','species'),(1710577,347393,'Lordithon poecilus','species'),(1710578,619404,'Lypoglossa franclemonti','species'),(1710579,334009,'Malthodes canadensis','species'),(1710580,334009,'Malthodes columbiensis','species'),(1710581,334009,'Malthodes intricatus','species'),(1710582,334009,'Malthodes macnabi','species'),(1710583,1149901,'Nebria crassicornis intermedia','subspecies'),(1710584,294796,'Necydalis laevicollis','species'),(1710585,41307,'Notiophilus directus','species'),(1710586,219450,'Philonthus rufulus','species'),(1710587,41715,'Photuris pensylvanica','species'),(1710588,131699,'Phratora frosti','species'),(1710589,1710588,'Phratora frosti remissa','subspecies'),(1710590,1368200,'Pseudanostirus hamatus','species'),(1710591,1368200,'Pseudanostirus hieroglyphicus','species'),(1710592,1368200,'Pseudanostirus hoppingi','species'),(1710593,1368200,'Pseudanostirus ochreipennis','species'),(1710594,1368200,'Pseudanostirus propolus','species'),(1710595,1710594,'Pseudanostirus propolus columbianus','subspecies'),(1710596,1368200,'Pseudanostirus triundulatus','species'),(1710597,583715,'Trachysida aspera','species'),(1710598,583715,'Trachysida mutabilis','species'),(1710599,417067,'Tricholochmaea alni','species'),(1710600,417067,'Tricholochmaea cavicollis','species'),(1710601,417068,'Tricholochmaea decora carbo','subspecies'),(1710602,196989,'Henotiderus','genus'),(1710603,1710602,'Henotiderus lorna','species'),(1710604,353827,'Hoppingiana','genus'),(1710605,1710604,'Hoppingiana hudsonica','species'),(1710606,584600,'Leptalia','genus'),(1710607,1710606,'Leptalia macilenta','species'),(1710608,71195,'Leptoceletes','genus'),(1710609,1710608,'Leptoceletes basalis','species'),(1710610,185370,'Leptostylus','genus'),(1710611,1710610,'Leptostylus asperatus','species'),(1710612,34672,'Linsleya','genus'),(1710613,1710612,'Linsleya sphaericollis','species'),(1710614,341450,'Neohypdonus','genus'),(1710615,1710614,'Neohypdonus tumescens','species'),(1710616,1553908,'Neospondylis','genus'),(1710617,1710616,'Neospondylis upiformis','species'),(1710618,60751,'Philophuga','genus'),(1710619,1710618,'Philophuga viridis','species'),(1710620,1710619,'Philophuga viridis amoena','subspecies'),(1710621,7056,'Trichiotinus','genus'),(1710622,1710621,'Trichiotinus assimilis','species'),(1710623,95333,'Leuconeurospora sp. IBT-D59','species'),(1710624,1710597,'Trachysida aspera aspera','subspecies'),(1710625,1386,'Bacillus sp. L-2','species'),(1710626,1386,'Bacillus sp. S-3','species'),(1710627,5506,'Fusarium sp. CML 2969','species'),(1710628,311780,'Paecilomyces sp. SC0924','species'),(1710629,469,'Acinetobacter sp. JXCC2D','species'),(1710630,74855,'Terfezia sp. JJB-2015a','species'),(1710631,74855,'Terfezia sp. JJB-2015b','species'),(1710632,40470,'Phellinus pilatii','species'),(1710633,295649,'Lathrobium furvulus','species'),(1710634,1490120,'Liotrichus spinosus','species'),(1710635,1490120,'Liotrichus umbricolus','species'),(1710636,1490120,'Liotrichus volitans','species'),(1710637,432897,'Litargus tetraspilotus','species'),(1710638,294674,'Longitarsus erro','species'),(1710639,404362,'Lytta nuttalli','species'),(1710640,1605660,'Macropogon piceus','species'),(1710641,1410173,'Madoniella dislocata','species'),(1710642,202030,'Magdalis gentilis','species'),(1710643,1028083,'Megapenthes stigmosus','species'),(1710644,185570,'Melanotus hyslopi','species'),(1710645,34750,'Meloe impressus','species'),(1710646,1588554,'Microon canadense','species'),(1710647,878197,'Mordellochroa scapularis','species'),(1710648,524507,'Mulsantina hudsonica','species'),(1710649,524507,'Mulsantina picta','species'),(1710650,484858,'Mycetina perpulchra','species'),(1710651,292444,'Mycetophagus distinctus','species'),(1710652,878199,'Mycetoporus rugosus','species'),(1710653,505467,'Myrmecocephalus gatineauensis','species'),(1710654,1586610,'Nycteus testaceus','species'),(1710655,135869,'Oxypoda irrasa','species'),(1710656,82903,'Oxyporus occipitalis','species'),(1710657,1368204,'Paraphotistus nitidulus','species'),(1710658,1205665,'Paratenetus crinitus','species'),(1710659,60787,'Patrobus cinctus','species'),(1710660,41148,'Tachyporus borealis','species'),(1710661,41148,'Tachyporus rulomus','species'),(1710662,1261364,'Tomarus gibbosus','species'),(1710663,245938,'Triplax dissimulator','species'),(1710664,226857,'Trirhabda attenuata','species'),(1710665,245931,'Tritoma sanguinipennis','species'),(1710666,195323,'Trixagus carinicollis','species'),(1710667,195323,'Trixagus chevrolati','species'),(1710668,195323,'Trixagus sericeus','species'),(1710669,1397809,'Tropisternus lateralis nimbatus','subspecies'),(1710670,107441,'Cryptococcus sp. IBT-D58','species'),(1710671,353827,'Listrus','genus'),(1710672,1710671,'Listrus senilis','species'),(1710673,205466,'Meriellum','genus'),(1710674,1710673,'Meriellum proteus','species'),(1710675,166306,'Oscarinus','genus'),(1710676,1710675,'Oscarinus rusicola','species'),(1710677,190812,'Tyloderma','genus'),(1710678,1710677,'Tyloderma foveolatum','species'),(1710679,105767,'Tremella huuskonenii','species'),(1710680,412507,'Tremellales sp. A HL-2015','species'),(1710681,105767,'Tremella sp. B HL-2015','species'),(1710682,1253,'Pediococcus sp. MA02','species'),(1710683,159639,'Macroskyttea','genus'),(1710685,148303,'Magnaporthe sp. B-460','species'),(1710686,148303,'Magnaporthe sp. B-461','species'),(1710687,148303,'Magnaporthe sp. B-463','species'),(1710688,148303,'Magnaporthe sp. B-464','species'),(1710689,1109667,'Taifanglania sp. F007H','species'),(1710694,5240,'Tulasnella sp. CH01','species'),(1710695,57135,'Sarcodon sp. AG-2015','species'),(1710696,1140620,'Collodiscula fangjingshanensis','species'),(1710697,558407,'Stictoleptura canadensis canadensis','subspecies'),(1710698,205466,'Pronocera','genus'),(1710699,1710698,'Pronocera collaris','species'),(1710700,1710699,'Pronocera collaris collaris','subspecies'),(1710701,2383,'Epulopiscium sp. SCG-B11WGA-EpuloA1','species'),(1710702,68287,'Mesorhizobium sp. PHD15','species'),(1710703,68287,'Mesorhizobium sp. PHD3','species'),(1710704,68287,'Mesorhizobium sp. PHD5','species'),(1710727,33882,'Microbacterium sp. A3_20','species'),(1710728,1873,'Micromonospora sp. A1_27','species'),(1710729,1873,'Micromonospora sp. A3_18','species'),(1710730,1873,'Micromonospora sp. A3_2','species'),(1710731,1873,'Micromonospora sp. A3_33','species'),(1710732,1873,'Micromonospora sp. A5_1','species'),(1710733,1873,'Micromonospora sp. A5_2','species'),(1710734,1873,'Micromonospora sp. A7_1','species'),(1710735,1873,'Micromonospora sp. A7_10','species'),(1710736,1873,'Micromonospora sp. A7_14','species'),(1710737,1873,'Micromonospora sp. A7_5','species'),(1710738,1873,'Micromonospora sp. B16_2','species'),(1710739,1873,'Micromonospora sp. B9_2','species'),(1710740,1873,'Micromonospora sp. C3_16','species'),(1710741,1873,'Micromonospora sp. C7_2','species'),(1710742,1873,'Micromonospora sp. C7_5','species'),(1710743,1883,'Streptomyces sp. B18_2','species'),(1710744,1883,'Streptomyces sp. M12_8','species'),(1710745,1883,'Streptomyces sp. M7_14','species'),(1710746,84593,'Verrucosispora sp. A3_29','species'),(1710747,84593,'Verrucosispora sp. B9_8','species'),(1710748,84593,'Verrucosispora sp. C3_7','species'),(1710749,1873,'Micromonospora sp. B3_6','species'),(1710750,60787,'Patrobus foveocollis','species'),(1710751,219408,'Pedilus abnormis','species'),(1710752,219408,'Pedilus elegans','species'),(1710753,432906,'Phalacrus penicillatus','species'),(1710754,378078,'Phausis rhombica','species'),(1710755,333890,'Phengodes plumosa','species'),(1710756,219349,'Phyllophaga anxia','species'),(1710757,219349,'Phyllophaga rugosa','species'),(1710758,219349,'Phyllophaga tristis','species'),(1710759,224132,'Phyllotreta albionica','species'),(1710760,584603,'Pidonia scripta','species'),(1710761,763080,'Plagiometriona clavata','species'),(1710762,178258,'Platynus cincticollis','species'),(1710763,223893,'Plectrura spinicauda','species'),(1710764,186072,'Podabrus brevicollis','species'),(1710765,186072,'Podabrus diadema','species'),(1710766,186072,'Podabrus falli','species'),(1710767,186072,'Podabrus intrusus','species'),(1710768,186072,'Podabrus modestus','species'),(1710769,186072,'Podabrus pruinosus','species'),(1710770,186072,'Podabrus rugosulus','species'),(1710771,1501894,'Poecilonota cyanipes','species'),(1710772,1368198,'Prosternon bombycinum','species'),(1710773,1710129,'Pseudotolida arida','species'),(1710774,115348,'Psyllobora borealis','species'),(1710775,441298,'Ptilinus basalis','species'),(1710776,583701,'Pygoleptura nigrella','species'),(1710777,41100,'Rhagonycha fraxini','species'),(1710778,295919,'Rhizophagus dimidiatus','species'),(1710779,295919,'Rhizophagus sculpturatus','species'),(1710780,195291,'Scirtes tibialis','species'),(1710781,115351,'Scymnus nebulosus','species'),(1710782,115351,'Scymnus paracanus','species'),(1710783,1710782,'Scymnus paracanus linearis','subspecies'),(1710784,115351,'Scymnus tenebrosus','species'),(1710785,341401,'Selatosomus appropinquans','species'),(1710786,341401,'Selatosomus pulcher','species'),(1710787,247448,'Selenophorus opalinus','species'),(1710788,347460,'Sepedophilus cinctulus','species'),(1710789,347460,'Sepedophilus opicus','species'),(1710790,360075,'Serica atracapilla','species'),(1710791,360075,'Serica curvata','species'),(1710792,360075,'Serica parallela','species'),(1710793,360075,'Serica sericea','species'),(1710794,1501898,'Serropalpus coxalis','species'),(1710795,1501898,'Serropalpus substriatus','species'),(1710796,433513,'Silis difficilis','species'),(1710797,1710796,'Silis difficilis difficilis','subspecies'),(1710798,433513,'Silis lutea','species'),(1710799,619515,'Silusa californica','species'),(1710800,122856,'Sitona aquilonius','species'),(1710801,122821,'Sphenophorus costipennis','species'),(1710802,763910,'Stenocorus nubifer','species'),(1710803,763910,'Stenocorus obtusus','species'),(1710804,295611,'Stenus dolosus','species'),(1710805,295611,'Stenus mammops','species'),(1710806,583710,'Strangalepta abbreviata','species'),(1710807,583710,'Strangalepta pubera','species'),(1710808,879029,'Tachyerges ephippiatus','species'),(1710809,60784,'Platypatrobus','genus'),(1710810,1710809,'Platypatrobus lacustris','species'),(1710811,219420,'Prothalpia','genus'),(1710812,1710811,'Prothalpia holmbergi','species'),(1710813,465381,'Sciopithes','genus'),(1710814,1710813,'Sciopithes obscurus','species'),(1710815,122838,'Stethobaris','genus'),(1710816,1710815,'Stethobaris ovata','species'),(1710817,166850,'Sthereus','genus'),(1710818,1710817,'Sthereus horridus','species'),(1710819,1710817,'Sthereus quadrituberculatus','species'),(1710820,195296,'Sylvanelater','genus'),(1710821,1710820,'Sylvanelater mendax','species'),(1710822,219420,'Symphora','genus'),(1710823,1710822,'Symphora flavicollis','species'),(1710824,484217,'Pterostichus tenuis','species'),(1710826,1109667,'Taifanglania sp. F009H','species'),(1710827,44887,'Oscillatoriales cyanobacterium Alignment_Isolate2a','species'),(1710828,44887,'Oscillatoriales cyanobacterium Alignment_Isolate3','species'),(1710829,44887,'Oscillatoriales cyanobacterium Alignment_Isolate4','species'),(1710830,44887,'Oscillatoriales cyanobacterium Alignment_Isolate6','species'),(1710831,44887,'Oscillatoriales cyanobacterium Alignment_Isolate7','species'),(1710832,44887,'Oscillatoriales cyanobacterium Alignment_Isolate8','species'),(1710833,320472,'Isthmura sierraoccidentalis sierraoccidentalis','subspecies'),(1710834,8634,'Micrurus bocourti','species'),(1710835,1337871,'Micrurus dumerilii transandinus','subspecies'),(1710836,8634,'Micrurus mertensi','species'),(1710837,8634,'Micrurus ornatissimus','species'),(1710839,32081,'Sphaeropteris angiensis','species'),(1710840,32081,'Sphaeropteris brackenridgei','species'),(1710841,32081,'Sphaeropteris felina','species'),(1710843,32081,'Sphaeropteris intermedia','species'),(1710844,32081,'Sphaeropteris lunulata','species'),(1710845,32081,'Sphaeropteris moluccana','species'),(1710846,32081,'Sphaeropteris philippinensis','species'),(1710851,32081,'Sphaeropteris squamulata','species'),(1710852,32081,'Sphaeropteris trichodesma','species'),(1710854,32081,'Sphaeropteris truncata','species'),(1710855,32081,'Sphaeropteris vittata','species'),(1710856,32081,'Sphaeropteris werneri','species'),(1710857,45088,'Neoechinorhynchus chimalapasensis','species'),(1710858,45088,'Neoechinorhynchus mexicoensis','species'),(1710859,45088,'Neoechinorhynchus panucensis','species'),(1710860,490043,'Norovirus Hu/GII/HuzhouNS14152/CHN','no rank'),(1710861,490043,'Norovirus Hu/GII/HuzhouNS14387/CHN','no rank'),(1710862,490043,'Norovirus Hu/GII/HuzhouNS14429/CHN','no rank'),(1710863,490043,'Norovirus Hu/GII/HuzhouNS14496/CHN','no rank'),(1710864,490043,'Norovirus Hu/GII/HuzhouNS14565/CHN','no rank'),(1710865,490043,'Norovirus Hu/GII/HuzhouNS14592/CHN','no rank'),(1710866,490043,'Norovirus Hu/GII/HuzhouNS14598/CHN','no rank'),(1710867,490043,'Norovirus Hu/GII/HuzhouNS14600/CHN','no rank'),(1710868,490043,'Norovirus Hu/GII/HuzhouNS14603/CHN','no rank'),(1710869,490043,'Norovirus Hu/GII/HuzhouNS14606/CHN','no rank'),(1710870,490043,'Norovirus Hu/GII/HuzhouNS14607/CHN','no rank'),(1710871,490043,'Norovirus Hu/GII/HuzhouNS14643/CHN','no rank'),(1710872,490043,'Norovirus Hu/GII/HuzhouNS14647/CHN','no rank'),(1710873,490043,'Norovirus Hu/GII/HuzhouNS14651/CHN','no rank'),(1710874,490043,'Norovirus Hu/GII/HuzhouNS14704/CHN','no rank'),(1710875,490043,'Norovirus Hu/GII/HuzhouNS14712/CHN','no rank'),(1710876,490043,'Norovirus Hu/GII/HuzhouNS14750/CHN','no rank'),(1710877,490043,'Norovirus Hu/GII/HuzhouNS14752/CHN','no rank'),(1710878,490043,'Norovirus Hu/GII/HuzhouNS14754/CHN','no rank'),(1710879,490043,'Norovirus Hu/GII/HuzhouNS15006/CHN','no rank'),(1710880,490043,'Norovirus Hu/GII/HuzhouNS15054/CHN','no rank'),(1710881,490043,'Norovirus Hu/GII/HuzhouNS15087/CHN','no rank'),(1710882,490043,'Norovirus Hu/GII/HuzhouNS15164/CHN','no rank'),(1710883,1434708,'Hydatigera sp. B AL-2015','species'),(1710884,1434708,'Hydatigera sp. C AL-2015','species'),(1710885,330379,'Betanodavirus 1309W-F6','species'),(1710886,1163,'Anabaena sp. MDT14b','species'),(1710887,1163,'Anabaena sp. WA93','species'),(1710888,1163,'Anabaena sp. CRKS33','species'),(1710889,1163,'Anabaena sp. WA113','species'),(1710890,1163,'Anabaena sp. 39858','species'),(1710891,1163,'Anabaena sp. 39864','species'),(1710892,1163,'Anabaena sp. 39865','species'),(1710893,1386,'Bacillus sp. HBM-34','species'),(1710894,1176,'Aphanizomenon flos-aquae MDT13','no rank'),(1710895,1176,'Aphanizomenon flos-aquae MDT14a','no rank'),(1710896,1176,'Aphanizomenon flos-aquae WA102','no rank'),(1710897,420092,'Micraspis sp. SG-2015','species'),(1710898,13470,'Cyathea bicrenata','species'),(1710899,13470,'Cyathea brunei','species'),(1710901,13470,'Cyathea fulva','species'),(1710902,13470,'Cyathea holdridgeana','species'),(1710903,13470,'Cyathea hornei','species'),(1710906,13470,'Cyathea microphylloides','species'),(1710907,13470,'Cyathea nigripes','species'),(1710908,13470,'Cyathea raciborskii','species'),(1710909,13470,'Cyathea suprastrigosa','species'),(1710910,13470,'Cyathea ursina','species'),(1710911,86337,'Alsophila alta','species'),(1710912,86337,'Alsophila archboldii','species'),(1710913,86337,'Alsophila borneensis','species'),(1710916,86337,'Alsophila erinacea','species'),(1710917,86337,'Alsophila geluensis','species'),(1710918,86337,'Alsophila glabra','species'),(1710920,86337,'Alsophila hymenodes','species'),(1710921,86337,'Alsophila latebrosa','species'),(1710922,86337,'Alsophila loheri','species'),(1710923,86337,'Alsophila lurida','species'),(1710925,86337,'Alsophila microphylloides','species'),(1710927,86337,'Alsophila polystichoides','species'),(1710928,86337,'Alsophila pruinosa','species'),(1710929,86337,'Alsophila rebeccae','species'),(1710930,86337,'Alsophila rigens','species'),(1710931,86337,'Alsophila robertsiana','species'),(1710933,86337,'Alsophila solomonensis','species'),(1710935,86337,'Alsophila vieillardii','species'),(1710936,86337,'Alsophila wengiensis','species'),(1710938,361520,'Cnemidaria amabilis','species'),(1710939,197483,'Bacillaceae bacterium GY0574','species'),(1710940,165212,'Cryptolepis somaliensis','species'),(1710941,165212,'Cryptolepis apiculata','species'),(1710942,165212,'Cryptolepis arbuscula','species'),(1710943,165212,'Cryptolepis cryptolepioides','species'),(1710944,165212,'Cryptolepis dubia','species'),(1710945,165212,'Cryptolepis eburnea','species'),(1710946,165212,'Cryptolepis grandiflora','species'),(1710947,165212,'Cryptolepis intricata','species'),(1710948,165212,'Cryptolepis macrophylla','species'),(1710949,165212,'Cryptolepis migiurtina','species'),(1710950,165212,'Cryptolepis nugaalensis','species'),(1710951,165212,'Cryptolepis socotrana','species'),(1710952,165212,'Cryptolepis stefianinii','species'),(1710953,165212,'Cryptolepis volubilis','species'),(1710954,165212,'Cryptolepis yemenensis','species'),(1710955,413277,'Decalepis nervosa','species'),(1710956,141479,'Ectadiopsis brevifolia','species'),(1710957,63484,'Periploca somaliensis','species'),(1710958,4071,'Capsicum caatingae','species'),(1710959,4071,'Capsicum caballeroi','species'),(1710960,4071,'Capsicum cornutum','species'),(1710961,4071,'Capsicum dimorphum','species'),(1710962,4071,'Capsicum eshbaughii','species'),(1710963,4071,'Capsicum longidentatum','species'),(1710964,4071,'Capsicum mirabile','species'),(1710965,4071,'Capsicum scolnikianum','species'),(1710966,4071,'Capsicum sp. 1 CCG-2015','species'),(1710967,4071,'Capsicum sp. 2 CCG-2015','species'),(1710968,4071,'Capsicum sp. 3 CCG-2015','species'),(1710969,4071,'Capsicum sp. 4 CCG-2015','species'),(1710970,462294,'Capsicum villosum var. muticum','varietas'),(1710972,115725,'Deprea cyanocarpa','species'),(1710973,115725,'Deprea ecuatoriana','species'),(1710974,115725,'Deprea nubicola','species'),(1710975,115725,'Deprea zamorae','species'),(1710976,362350,'Eriolarynx iochromoides','species'),(1710978,109613,'Coursetia caribaea var. pacifica','varietas'),(1710979,4028,'Geranium henryi','species'),(1710980,4028,'Geranium transversale','species'),(1710981,1566732,'GO-respiring enrichment culture','species'),(1710982,268268,'Isotoma fluviatilis subsp. australis','subspecies'),(1710983,268268,'Isotoma fluviatilis subsp. borealis','subspecies'),(1710984,5073,'Penicillium sp. G2Pb','species'),(1710985,1032902,'Melanoleuca grammopodia var. obscura','varietas'),(1710986,104361,'Melanoleuca media','species'),(1710987,104361,'Melanoleuca politoinaequalipes','species'),(1710988,104361,'Melanoleuca pseudoevenosa','species'),(1710989,104361,'Melanoleuca tristis','species'),(1710990,1094566,'Pyropia kanyakumariensis','species'),(1710991,1094566,'Pyropia sp. ARC-P-207','species'),(1711091,317384,'Plectrohyla mykter','species'),(1711092,87656,'Angophora bakeri subsp. bakeri','subspecies'),(1711093,87657,'Angophora costata subsp. costata','subspecies'),(1711094,22531,'Angophora exul','species'),(1711095,22531,'Angophora inopina','species'),(1711096,87658,'Corymbia arafurica','species'),(1711097,87658,'Corymbia arenaria','species'),(1711098,87658,'Corymbia aspera','species'),(1711099,87658,'Corymbia blakei','species'),(1711100,360297,'Corymbia candida subsp. dipsodes','subspecies'),(1711101,87658,'Corymbia chippendalei','species'),(1711102,87658,'Corymbia confertiflora','species'),(1711103,87658,'Corymbia dichromophloia','species'),(1711104,87658,'Corymbia dunlopiana','species'),(1711105,87658,'Corymbia ellipsoidea','species'),(1711106,87658,'Corymbia eremaea','species'),(1711107,1711106,'Corymbia eremaea subsp. eremaea','subspecies'),(1711108,87658,'Corymbia ferriticola','species'),(1711109,87658,'Corymbia ferruginea','species'),(1711110,1711109,'Corymbia ferruginea subsp. ferruginea','subspecies'),(1711111,87658,'Corymbia gilbertensis','species'),(1711112,87658,'Corymbia hylandii','species'),(1711113,87658,'Corymbia lamprophylla','species'),(1711114,87658,'Corymbia latifolia','species'),(1711115,87658,'Corymbia lenziana','species'),(1711116,87658,'Corymbia novoguinensis','species'),(1711117,87658,'Corymbia pachycarpa','species'),(1711118,87658,'Corymbia papillosa','species'),(1711119,87658,'Corymbia pauciseta','species'),(1711120,87658,'Corymbia plena','species'),(1711121,87658,'Corymbia polysciada','species'),(1711122,87658,'Corymbia torta','species'),(1711123,22566,'Eucalyptopsis alauda','species'),(1711124,3932,'Eucalyptus abdita','species'),(1711125,3932,'Eucalyptus absita','species'),(1711126,3932,'Eucalyptus acaciiformis','species'),(1711127,3932,'Eucalyptus accedens','species'),(1711128,3932,'Eucalyptus acmenoides','species'),(1711129,3932,'Eucalyptus acroleuca','species'),(1711130,3932,'Eucalyptus aequioperta','species'),(1711131,3932,'Eucalyptus aggregata','species'),(1711132,3932,'Eucalyptus albida','species'),(1711133,3932,'Eucalyptus albopurpurea','species'),(1711134,3932,'Eucalyptus alipes','species'),(1711135,1133342,'Eucalyptus alligatrix subsp. alligatrix','subspecies'),(1711136,3932,'Eucalyptus amplifolia','species'),(1711137,1711136,'Eucalyptus amplifolia subsp. amplifolia','subspecies'),(1711138,3932,'Eucalyptus ancophila','species'),(1711139,3932,'Eucalyptus andrewsii','species'),(1711140,1711139,'Eucalyptus andrewsii subsp. andrewsii','subspecies'),(1711141,3932,'Eucalyptus angophoroides','species'),(1711142,3932,'Eucalyptus angulosa','species'),(1711143,3932,'Eucalyptus angustissima','species'),(1711144,3932,'Eucalyptus annulata','species'),(1711145,3932,'Eucalyptus apiculata','species'),(1711146,3932,'Eucalyptus apodophylla','species'),(1711147,1711146,'Eucalyptus apodophylla subsp. provecta','subspecies'),(1711148,3932,'Eucalyptus apothalassica','species'),(1711149,3932,'Eucalyptus approximans','species'),(1711150,1711149,'Eucalyptus approximans subsp. codonocarpa','subspecies'),(1711151,3932,'Eucalyptus arachnaea','species'),(1711152,1711151,'Eucalyptus arachnaea subsp. arrecta','subspecies'),(1711153,3932,'Eucalyptus arborella','species'),(1711154,3932,'Eucalyptus argillacea','species'),(1711155,3932,'Eucalyptus argutifolia','species'),(1711156,3932,'Eucalyptus argyphea','species'),(1711157,87663,'Eucalyptus aromaphloia subsp. aromaphloia','subspecies'),(1711158,3932,'Eucalyptus articulata','species'),(1711159,3932,'Eucalyptus aspersa','species'),(1711160,3932,'Eucalyptus aspratilis','species'),(1711161,3932,'Eucalyptus assimilans','species'),(1711162,3932,'Eucalyptus astringens','species'),(1711163,1711162,'Eucalyptus astringens subsp. astringens','subspecies'),(1711164,3932,'Eucalyptus atrata','species'),(1711165,3932,'Eucalyptus baeuerlenii','species'),(1711166,3932,'Eucalyptus bakeri','species'),(1711167,3932,'Eucalyptus balanites','species'),(1711168,3932,'Eucalyptus balanopelex','species'),(1711169,183811,'Eucalyptus balladoniensis subsp. balladoniensis','subspecies'),(1711170,3932,'Eucalyptus baueriana','species'),(1711171,3932,'Eucalyptus beaniana','species'),(1711172,3932,'Eucalyptus beardiana','species'),(1711173,3932,'Eucalyptus behriana','species'),(1711174,3932,'Eucalyptus bensonii','species'),(1711175,3932,'Eucalyptus benthamii','species'),(1711176,3932,'Eucalyptus beyeriana','species'),(1711177,3932,'Eucalyptus blaxellii','species'),(1711178,3932,'Eucalyptus blaxlandii','species'),(1711179,3932,'Eucalyptus boliviana','species'),(1711180,3932,'Eucalyptus brachycalyx','species'),(1711181,3932,'Eucalyptus brachycorys','species'),(1711182,3932,'Eucalyptus brachyphylla','species'),(1711183,3932,'Eucalyptus brevifolia','species'),(1711184,3932,'Eucalyptus brevipes','species'),(1711185,3932,'Eucalyptus brookeriana','species'),(1711186,1711185,'Eucalyptus brookeriana subsp. brookeriana','subspecies'),(1711187,3932,'Eucalyptus brunnea','species'),(1711188,3932,'Eucalyptus burdettiana','species'),(1711189,3932,'Eucalyptus burgessiana','species'),(1711190,3932,'Eucalyptus burracoppinensis','species'),(1711191,3932,'Eucalyptus cadens','species'),(1711192,592793,'Eucalyptus caesia subsp. caesia','subspecies'),(1711193,3932,'Eucalyptus calcareana','species'),(1711194,582359,'Eucalyptus calcicola subsp. calcicola','subspecies'),(1711195,3932,'Eucalyptus caleyi','species'),(1711196,1711195,'Eucalyptus caleyi subsp. caleyi','subspecies'),(1711197,3932,'Eucalyptus calycogona','species'),(1711198,1711197,'Eucalyptus calycogona subsp. calycogona','subspecies'),(1711199,3932,'Eucalyptus campaspe','species'),(1711200,3932,'Eucalyptus camphora','species'),(1711201,1711200,'Eucalyptus camphora subsp. camphora','subspecies'),(1711202,3932,'Eucalyptus canaliculata','species'),(1711203,3932,'Eucalyptus canescens','species'),(1711204,1711203,'Eucalyptus canescens subsp. canescens','subspecies'),(1711205,3932,'Eucalyptus capillosa','species'),(1711206,3932,'Eucalyptus capitellata','species'),(1711207,3932,'Eucalyptus captiosa','species'),(1711208,3932,'Eucalyptus carnabyi','species'),(1711209,3932,'Eucalyptus carnea','species'),(1711210,3932,'Eucalyptus carnei','species'),(1711211,3932,'Eucalyptus castrensis','species'),(1711212,3932,'Eucalyptus celastroides','species'),(1711213,1711212,'Eucalyptus celastroides subsp. celastroides','subspecies'),(1711214,3932,'Eucalyptus cephalocarpa','species'),(1711215,3932,'Eucalyptus cerasiformis','species'),(1711216,3932,'Eucalyptus ceratocorys','species'),(1711217,3932,'Eucalyptus cernua','species'),(1711218,3932,'Eucalyptus chlorophylla','species'),(1711219,370640,'Eucalyptus cinerea subsp. triplex','subspecies'),(1711220,3932,'Eucalyptus clelandii','species'),(1711221,3932,'Eucalyptus clivicola','species'),(1711222,3932,'Eucalyptus cneorifolia','species'),(1711223,3932,'Eucalyptus comitae-vallis','species'),(1711224,3932,'Eucalyptus communalis','species'),(1711225,3932,'Eucalyptus concinna','species'),(1711226,3932,'Eucalyptus conferruminata','species'),(1711227,1711226,'Eucalyptus conferruminata subsp. recherche','subspecies'),(1711228,3932,'Eucalyptus confluens','species'),(1711229,3932,'Eucalyptus conglobata','species'),(1711230,1711229,'Eucalyptus conglobata subsp. conglobata','subspecies'),(1711231,3932,'Eucalyptus conica','species'),(1711232,3932,'Eucalyptus conspicua','species'),(1711233,3932,'Eucalyptus cooperiana','species'),(1711234,3932,'Eucalyptus coronata','species'),(1711235,3932,'Eucalyptus corrugata','species'),(1711236,3932,'Eucalyptus crenulata','species'),(1711237,3932,'Eucalyptus creta','species'),(1711238,3932,'Eucalyptus cretata','species'),(1711239,3932,'Eucalyptus crucis','species'),(1711240,1711239,'Eucalyptus crucis subsp. crucis','subspecies'),(1711241,3932,'Eucalyptus cunninghamii','species'),(1711242,3932,'Eucalyptus cuprea','species'),(1711243,3932,'Eucalyptus cuspidata','species'),(1711244,3932,'Eucalyptus cyanophylla','species'),(1711245,3932,'Eucalyptus cyclostoma','species'),(1711246,3932,'Eucalyptus cylindriflora','species'),(1711247,3932,'Eucalyptus cylindrocarpa','species'),(1711248,87668,'Eucalyptus dalrympleana subsp. dalrympleana','subspecies'),(1711249,3932,'Eucalyptus dawsonii','species'),(1711250,3932,'Eucalyptus dealbata','species'),(1711251,3932,'Eucalyptus decipiens','species'),(1711252,1711251,'Eucalyptus decipiens subsp. decipens','subspecies'),(1711253,3932,'Eucalyptus decolor','species'),(1711254,3932,'Eucalyptus decorticans','species'),(1711255,3932,'Eucalyptus decurva','species'),(1711256,3932,'Eucalyptus deflexa','species'),(1711257,87669,'Eucalyptus delegatensis subsp. delegatensis','subspecies'),(1711258,3932,'Eucalyptus densa','species'),(1711259,1711258,'Eucalyptus densa subsp. densa','subspecies'),(1711260,3932,'Eucalyptus denticulata','species'),(1711261,3932,'Eucalyptus depauperata','species'),(1711262,3932,'Eucalyptus desmondensis','species'),(1711263,3932,'Eucalyptus dielsii','species'),(1711264,3932,'Eucalyptus diminuta','species'),(1711265,3932,'Eucalyptus diptera','species'),(1711266,3932,'Eucalyptus disclusa','species'),(1711267,3932,'Eucalyptus discreta','species'),(1711268,3932,'Eucalyptus dissimulata','species'),(1711269,3932,'Eucalyptus distans','species'),(1711270,3932,'Eucalyptus distuberosa','species'),(1711271,1711270,'Eucalyptus distuberosa subsp. aerata','subspecies'),(1711272,3932,'Eucalyptus dolichocera','species'),(1711273,3932,'Eucalyptus dolichorhyncha','species'),(1711274,3932,'Eucalyptus dolorosa','species'),(1711275,3932,'Eucalyptus doratoxylon','species'),(1711276,930108,'Eucalyptus drummondii subsp. drummondii','subspecies'),(1711277,3932,'Eucalyptus dumosa','species'),(1711278,3932,'Eucalyptus dura','species'),(1711279,3932,'Eucalyptus dwyeri','species'),(1711280,3932,'Eucalyptus educta','species'),(1711281,3932,'Eucalyptus effusa','species'),(1711282,1711281,'Eucalyptus effusa subsp. effusa','subspecies'),(1711283,3932,'Eucalyptus elliptica','species'),(1711284,3932,'Eucalyptus erectifolia','species'),(1711285,3932,'Eucalyptus eremicola','species'),(1711286,1711285,'Eucalyptus eremicola subsp. eremicola','subspecies'),(1711287,3932,'Eucalyptus eremophila','species'),(1711288,3932,'Eucalyptus erythronema','species'),(1711289,1711288,'Eucalyptus erythronema subsp. erythronema','subspecies'),(1711290,183822,'Eucalyptus eudesmioides subsp. eudesmioides','subspecies'),(1711291,3932,'Eucalyptus ewartiana','species'),(1711292,3932,'Eucalyptus exigua','species'),(1711293,3932,'Eucalyptus exilipes','species'),(1711294,3932,'Eucalyptus extensa','species'),(1711295,3932,'Eucalyptus famelica','species'),(1711296,3932,'Eucalyptus farinosa','species'),(1711297,3932,'Eucalyptus fergusonii','species'),(1711298,1711297,'Eucalyptus fergusonii subsp. fergusonii','subspecies'),(1711299,3932,'Eucalyptus fibrosa','species'),(1711300,1711299,'Eucalyptus fibrosa subsp. fibrosa','subspecies'),(1711301,3932,'Eucalyptus flocktoniae','species'),(1711302,1711301,'Eucalyptus flocktoniae subsp. flocktoniae','subspecies'),(1711303,3932,'Eucalyptus foecunda','species'),(1711304,3932,'Eucalyptus foliosa','species'),(1711305,3932,'Eucalyptus formanii','species'),(1711306,3932,'Eucalyptus forrestiana','species'),(1711307,3932,'Eucalyptus fraseri','species'),(1711308,1711307,'Eucalyptus fraseri subsp. fraseri','subspecies'),(1711309,3932,'Eucalyptus frenchiana','species'),(1711310,3932,'Eucalyptus froggattii','species'),(1711311,3932,'Eucalyptus fruticosa','species'),(1711312,3932,'Eucalyptus fulgens','species'),(1711313,3932,'Eucalyptus fusiformis','species'),(1711314,3932,'Eucalyptus gardneri','species'),(1711315,1711314,'Eucalyptus gardneri subsp. gardneri','subspecies'),(1711316,3932,'Eucalyptus georgei','species'),(1711317,1711316,'Eucalyptus georgei subsp. georgei','subspecies'),(1711318,3932,'Eucalyptus gillenii','species'),(1711319,3932,'Eucalyptus gillii','species'),(1711320,3932,'Eucalyptus glomerosa','species'),(1711321,3932,'Eucalyptus goniantha','species'),(1711322,1711321,'Eucalyptus goniantha subsp. goniantha','subspecies'),(1711323,1629601,'Eucalyptus goniocalyx subsp. goniocalyx','subspecies'),(1711324,3932,'Eucalyptus goniocarpa','species'),(1711325,3932,'Eucalyptus gracilis','species'),(1711326,3932,'Eucalyptus granitica','species'),(1711327,3932,'Eucalyptus gregoriensis','species'),(1711328,3932,'Eucalyptus gregsoniana','species'),(1711329,3932,'Eucalyptus griffithsii','species'),(1711330,3932,'Eucalyptus grisea','species'),(1711331,3932,'Eucalyptus grossa','species'),(1711332,3932,'Eucalyptus gypsophila','species'),(1711333,3932,'Eucalyptus halophila','species'),(1711334,3932,'Eucalyptus hebetifolia','species'),(1711335,3932,'Eucalyptus herbertiana','species'),(1711336,3932,'Eucalyptus histophylla','species'),(1711337,3932,'Eucalyptus horistes','species'),(1711338,3932,'Eucalyptus hypolaena','species'),(1711339,3932,'Eucalyptus ignorabilis','species'),(1711340,3932,'Eucalyptus impensa','species'),(1711341,3932,'Eucalyptus incerata','species'),(1711342,3932,'Eucalyptus incrassata','species'),(1711343,3932,'Eucalyptus indurata','species'),(1711344,3932,'Eucalyptus interstans','species'),(1711345,3932,'Eucalyptus jimberlanica','species'),(1711346,3932,'Eucalyptus johnsoniana','species'),(1711347,3932,'Eucalyptus jutsonii','species'),(1711348,1711347,'Eucalyptus jutsonii subsp. jutsonii','subspecies'),(1711349,3932,'Eucalyptus kartzoffiana','species'),(1711350,3932,'Eucalyptus kessellii','species'),(1711351,1711350,'Eucalyptus kessellii subsp. kessellii','subspecies'),(1711352,3932,'Eucalyptus kingsmillii','species'),(1711353,1711352,'Eucalyptus kingsmillii subsp. kingsmillii','subspecies'),(1711354,3932,'Eucalyptus kochii','species'),(1711355,1711354,'Eucalyptus kochii subsp. kochii','subspecies'),(1711356,3932,'Eucalyptus kondininensis','species'),(1711357,3932,'Eucalyptus koolpinensis','species'),(1711358,3932,'Eucalyptus kruseana','species'),(1711359,3932,'Eucalyptus kumarlensis','species'),(1711360,3932,'Eucalyptus kybeanensis','species'),(1711361,3932,'Eucalyptus laeliae','species'),(1711362,3932,'Eucalyptus lanepoolei','species'),(1711363,3932,'Eucalyptus langleyi','species'),(1711364,3932,'Eucalyptus largeana','species'),(1711365,3932,'Eucalyptus largiflorens','species'),(1711366,3932,'Eucalyptus latens','species'),(1711367,3932,'Eucalyptus lateritica','species'),(1711368,376208,'Eucalyptus lehmannii subsp. lehmannii','subspecies'),(1711369,3932,'Eucalyptus leptocalyx','species'),(1711370,1711369,'Eucalyptus leptocalyx subsp. leptocalyx','subspecies'),(1711371,3932,'Eucalyptus leptophylla','species'),(1711372,3932,'Eucalyptus leptopoda','species'),(1711373,1711372,'Eucalyptus leptopoda subsp. leptopoda','subspecies'),(1711374,3932,'Eucalyptus lesouefii','species'),(1711375,183832,'Eucalyptus leucophloia subsp. euroa','subspecies'),(1711376,34318,'Eucalyptus leucoxylon subsp. leucoxylon','subspecies'),(1711377,3932,'Eucalyptus ligustrina','species'),(1711378,3932,'Eucalyptus limitaris','species'),(1711379,3932,'Eucalyptus litorea','species'),(1711380,3932,'Eucalyptus livida','species'),(1711381,3932,'Eucalyptus longicornis','species'),(1711382,3932,'Eucalyptus longirostrata','species'),(1711383,1056480,'Eucalyptus loxophleba subsp. loxophleba','subspecies'),(1711384,3932,'Eucalyptus lucens','species'),(1711385,3932,'Eucalyptus luculenta','species'),(1711386,3932,'Eucalyptus luehmanniana','species'),(1711387,3932,'Eucalyptus mackintii','species'),(1711388,3932,'Eucalyptus macrandra','species'),(1711389,3932,'Eucalyptus macrocarpa','species'),(1711390,1711389,'Eucalyptus macrocarpa subsp. macrocarpa','subspecies'),(1711391,1226039,'Eucalyptus macrorhyncha subsp. macrorhyncha','subspecies'),(1711392,3932,'Eucalyptus magnificata','species'),(1711393,3932,'Eucalyptus malacoxylon','species'),(1711394,3932,'Eucalyptus mannensis','species'),(1711395,1711394,'Eucalyptus mannensis subsp. vespertina','subspecies'),(1711396,1171783,'Eucalyptus mannifera subsp. mannifera','subspecies'),(1711397,183836,'Eucalyptus marginata subsp. marginata','subspecies'),(1711398,3932,'Eucalyptus mckieana','species'),(1711399,3932,'Eucalyptus mcquoidii','species'),(1711400,3932,'Eucalyptus medialis','species'),(1711401,3932,'Eucalyptus megacornuta','species'),(1711402,3932,'Eucalyptus melanoleuca','species'),(1711403,3932,'Eucalyptus melanophitra','species'),(1711404,1234623,'Eucalyptus melanophloia subsp. melanophloia','subspecies'),(1711405,3932,'Eucalyptus melanoxylon','species'),(1711406,3932,'Eucalyptus merrickiae','species'),(1711407,3932,'Eucalyptus micranthera','species'),(1711408,3932,'Eucalyptus microneura','species'),(1711409,3932,'Eucalyptus microschema','species'),(1711410,3932,'Eucalyptus mimica','species'),(1711411,1711410,'Eucalyptus mimica subsp. mimica','subspecies'),(1711412,3932,'Eucalyptus sp. \'minigwalica\'','species'),(1711413,3932,'Eucalyptus minniritchi','species'),(1711414,3932,'Eucalyptus misella','species'),(1711415,3932,'Eucalyptus moderata','species'),(1711416,3932,'Eucalyptus mooreana','species'),(1711417,3932,'Eucalyptus morrisii','species'),(1711418,3932,'Eucalyptus myriadena','species'),(1711419,3932,'Eucalyptus nandewarica','species'),(1711420,3932,'Eucalyptus neglecta','species'),(1711421,29278,'Cloning vector pPL5071_TEF1*-Cre_URA3','species'),(1711422,29278,'Cloning vector pPL5606_TEF1*-Cre_ADE2','species'),(1711423,29278,'Cloning vector pPL5608_TEF1*-Cre_TRP1','species'),(1711424,29278,'Cloning vector pPL5617_pUG_PuroR','species'),(1711425,29278,'Cloning vector pPL5618_pUG_MtxR','species'),(1711426,29278,'Cloning vector pPL5628_TEF1*-Cre_MET15','species'),(1711427,3932,'Eucalyptus neutra','species'),(1711428,3932,'Eucalyptus newbeyi','species'),(1711429,3932,'Eucalyptus nobilis','species'),(1711430,3932,'Eucalyptus normantonensis','species'),(1711431,3932,'Eucalyptus nortonii','species'),(1711432,3932,'Eucalyptus nova-anglica','species'),(1711433,3932,'Eucalyptus nutans','species'),(1711434,3932,'Eucalyptus obconica','species'),(1711435,3932,'Eucalyptus obesa','species'),(1711436,3932,'Eucalyptus ochrophloia','species'),(1711437,3932,'Eucalyptus oldfieldii','species'),(1711438,3932,'Eucalyptus oleosa','species'),(1711439,1711438,'Eucalyptus oleosa subsp. oleosa','subspecies'),(1711440,3932,'Eucalyptus olida','species'),(1711441,3932,'Eucalyptus oligantha','species'),(1711442,3932,'Eucalyptus olivina','species'),(1711443,3932,'Eucalyptus olsenii','species'),(1711444,3932,'Eucalyptus ophitica','species'),(1711445,3932,'Eucalyptus oraria','species'),(1711446,3932,'Eucalyptus oreades','species'),(1711447,3932,'Eucalyptus orgadophila','species'),(1711448,3932,'Eucalyptus ornata','species'),(1711449,3932,'Eucalyptus orthostemon','species'),(1711450,155760,'Eucalyptus ovata var. ovata','subspecies'),(1711451,3932,'Eucalyptus ovularis','species'),(1711452,3932,'Eucalyptus oxymitra','species'),(1711453,881202,'Eucalyptus pachycalyx subsp. pachycalyx','subspecies'),(1711454,3932,'Eucalyptus paedoglauca','species'),(1711455,3932,'Eucalyptus panda','species'),(1711456,3932,'Eucalyptus parramattensis','species'),(1711457,1711456,'Eucalyptus parramattensis subsp. parramattensis','subspecies'),(1711458,3932,'Eucalyptus parvula','species'),(1711459,3932,'Eucalyptus patellaris','species'),(1711460,87676,'Eucalyptus pauciflora subsp. pauciflora','subspecies'),(1711461,3932,'Eucalyptus pendens','species'),(1711462,3932,'Eucalyptus perangusta','species'),(1711463,3932,'Eucalyptus percostata','species'),(1711464,3932,'Eucalyptus persistens','species'),(1711465,1711464,'Eucalyptus persistens subsp. tardecidens','subspecies'),(1711466,3932,'Eucalyptus petraea','species'),(1711467,3932,'Eucalyptus petrensis','species'),(1711468,3932,'Eucalyptus phaenophylla','species'),(1711469,1711468,'Eucalyptus phaenophylla subsp. phaenophylla','subspecies'),(1711470,3932,'Eucalyptus phenax','species'),(1711471,1711470,'Eucalyptus phenax subsp. phenax','subspecies'),(1711472,3932,'Eucalyptus pilbarensis','species'),(1711473,3932,'Eucalyptus pileata','species'),(1711474,3932,'Eucalyptus pilligaensis','species'),(1711475,3932,'Eucalyptus pimpiniana','species'),(1711476,87677,'Eucalyptus piperita subsp. piperita','subspecies'),(1711477,3932,'Eucalyptus platycorys','species'),(1711478,1711477,'Eucalyptus platycorys subsp. platycorys','subspecies'),(1711479,3932,'Eucalyptus pluricaulis','species'),(1711480,1711479,'Eucalyptus pluricaulis subsp. pluricaulis','subspecies'),(1711481,3932,'Eucalyptus polita','species'),(1711482,183847,'Eucalyptus polyanthemos subsp. polyanthemos','subspecies'),(1711483,3932,'Eucalyptus praetermissa','species'),(1711484,3932,'Eucalyptus prava','species'),(1711485,3932,'Eucalyptus prolixa','species'),(1711486,3932,'Eucalyptus prominens','species'),(1711487,3932,'Eucalyptus protensa','species'),(1711488,3932,'Eucalyptus proxima','species'),(1711489,3932,'Eucalyptus pruiniramis','species'),(1711490,3932,'Eucalyptus pruinosa','species'),(1711491,1711490,'Eucalyptus pruinosa subsp. pruinosa','subspecies'),(1711492,3932,'Eucalyptus pterocarpa','species'),(1711493,3932,'Eucalyptus purpurata','species'),(1711494,3932,'Eucalyptus pyriformis','species'),(1711495,3932,'Eucalyptus quadrangulata','species'),(1711496,3932,'Eucalyptus quadrans','species'),(1711497,3932,'Eucalyptus quadricostata','species'),(1711498,3932,'Eucalyptus quaerenda','species'),(1711499,3932,'Eucalyptus quinniorum','species'),(1711500,3932,'Eucalyptus ralla','species'),(1711501,3932,'Eucalyptus rameliana','species'),(1711502,3932,'Eucalyptus ravida','species'),(1711503,3932,'Eucalyptus recta','species'),(1711504,3932,'Eucalyptus recurva','species'),(1711505,3932,'Eucalyptus redunca','species'),(1711506,3932,'Eucalyptus resinifera','species'),(1711507,1711506,'Eucalyptus resinifera subsp. resinifera','subspecies'),(1711508,3932,'Eucalyptus retinens','species'),(1711509,3932,'Eucalyptus retusa','species'),(1711510,3932,'Eucalyptus rhodantha','species'),(1711511,3932,'Eucalyptus rhombica','species'),(1711512,3932,'Eucalyptus rhomboidea','species'),(1711513,3932,'Eucalyptus rigens','species'),(1711514,3932,'Eucalyptus rigidula','species'),(1711515,3932,'Eucalyptus rosacea','species'),(1711516,155762,'Eucalyptus rubida subsp. rubida','subspecies'),(1711517,3932,'Eucalyptus rudderi','species'),(1711518,3932,'Eucalyptus rugosa','species'),(1711519,3932,'Eucalyptus rugulata','species'),(1711520,3932,'Eucalyptus rummeryi','species'),(1711521,3932,'Eucalyptus salicola','species'),(1711522,3932,'Eucalyptus salubris','species'),(1711523,3932,'Eucalyptus sargentii','species'),(1711524,1711523,'Eucalyptus sargentii subsp. sargentii','subspecies'),(1711525,3932,'Eucalyptus saxatilis','species'),(1711526,338546,'Eucalyptus scias subsp. scias','subspecies'),(1711527,3932,'Eucalyptus scopulorum','species'),(1711528,3932,'Eucalyptus scyphocalyx','species'),(1711529,3932,'Eucalyptus seeana','species'),(1711530,3932,'Eucalyptus semota','species'),(1711531,3932,'Eucalyptus sessilis','species'),(1711532,3932,'Eucalyptus sicilifolia','species'),(1711533,3932,'Eucalyptus singularis','species'),(1711534,3932,'Eucalyptus socialis','species'),(1711535,1711534,'Eucalyptus socialis subsp. socialis','subspecies'),(1711536,3932,'Eucalyptus sparsa','species'),(1711537,3932,'Eucalyptus sparsifolia','species'),(1711538,87685,'Eucalyptus spathulata subsp. spathulata','subspecies'),(1711539,3932,'Eucalyptus splendens','species'),(1711540,1711539,'Eucalyptus splendens subsp. splendens','subspecies'),(1711541,3932,'Eucalyptus spreta','species'),(1711542,3932,'Eucalyptus squamosa','species'),(1711543,3932,'Eucalyptus steedmanii','species'),(1711544,3932,'Eucalyptus stowardii','species'),(1711545,3932,'Eucalyptus stricklandii','species'),(1711546,3932,'Eucalyptus stricta','species'),(1711547,3932,'Eucalyptus strzeleckii','species'),(1711548,1711547,'Eucalyptus strzeleckii subsp. strzeleckii','subspecies'),(1711549,3932,'Eucalyptus sturgissiana','species'),(1711550,3932,'Eucalyptus subangusta','species'),(1711551,1711550,'Eucalyptus subangusta subsp. subangusta','subspecies'),(1711552,3932,'Eucalyptus subcrenulata','species'),(1711553,3932,'Eucalyptus subtilis','species'),(1711554,3932,'Eucalyptus suggrandis','species'),(1711555,1711554,'Eucalyptus suggrandis subsp. suggrandis','subspecies'),(1711556,3932,'Eucalyptus surgens','species'),(1711557,3932,'Eucalyptus synandra','species'),(1711558,3932,'Eucalyptus talyuberlup','species'),(1711559,3932,'Eucalyptus tenella','species'),(1711560,3932,'Eucalyptus tenera','species'),(1711561,3932,'Eucalyptus tenuis','species'),(1711562,3932,'Eucalyptus tephrodes','species'),(1711563,3932,'Eucalyptus terebra','species'),(1711564,183855,'Eucalyptus tereticornis subsp. tereticornis','subspecies'),(1711565,3932,'Eucalyptus tetrapleura','species'),(1711566,3932,'Eucalyptus tetraptera','species'),(1711567,3932,'Eucalyptus thamnoides','species'),(1711568,3932,'Eucalyptus tholiformis','species'),(1711569,3932,'Eucalyptus thozetiana','species'),(1711570,3932,'Eucalyptus tortilis','species'),(1711571,3932,'Eucalyptus transcontinentalis','species'),(1711572,3932,'Eucalyptus tricarpa','species'),(1711573,3932,'Eucalyptus trivalvis','species'),(1711574,3932,'Eucalyptus tumida','species'),(1711575,3932,'Eucalyptus ultima','species'),(1711576,3932,'Eucalyptus uncinata','species'),(1711577,1711576,'Eucalyptus uncinata subsp. uncinata','subspecies'),(1711578,3932,'Eucalyptus urna','species'),(1711579,3932,'Eucalyptus utilis','species'),(1711580,3932,'Eucalyptus valens','species'),(1711581,3932,'Eucalyptus vegrandis','species'),(1711582,1711581,'Eucalyptus vegrandis subsp. vegrandis','subspecies'),(1711583,3932,'Eucalyptus vesiculosa','species'),(1711584,3932,'Eucalyptus virens','species'),(1711585,3932,'Eucalyptus viridis','species'),(1711586,3932,'Eucalyptus vittata','species'),(1711587,3932,'Eucalyptus vokesensis','species'),(1711588,183859,'Eucalyptus wandoo subsp. wandoo','subspecies'),(1711589,3932,'Eucalyptus websteriana','species'),(1711590,1711589,'Eucalyptus websteriana subsp. websteriana','subspecies'),(1711591,3932,'Eucalyptus whitei','species'),(1711592,3932,'Eucalyptus wilcoxii','species'),(1711593,3932,'Eucalyptus williamsiana','species'),(1711594,3932,'Eucalyptus wubinensis','species'),(1711595,3932,'Eucalyptus wyolensis','species'),(1711596,3932,'Eucalyptus xanthonema','species'),(1711597,1711596,'Eucalyptus xanthonema subsp. xanthonema','subspecies'),(1711598,3932,'Eucalyptus xerothermica','species'),(1711599,3932,'Eucalyptus yalatensis','species'),(1711600,3932,'Eucalyptus yangoura','species'),(1711601,3932,'Eucalyptus yarraensis','species'),(1711602,3932,'Eucalyptus yilgarnensis','species'),(1711603,3932,'Eucalyptus youmanii','species'),(1711604,3932,'Eucalyptus youngiana','species'),(1711605,3932,'Eucalyptus yumbarrana','species'),(1711606,3932,'Eucalyptus zopherophloia','species'),(1711607,2774,'Gracilaria manilaensis','species'),(1711608,1232885,'Gracilaria sp. 1 CCJ-2015','species'),(1711609,1232885,'Gracilaria sp. 2 CCJ-2015','species'),(1711610,191045,'Hydropuntia sp. CCJ-2015','species'),(1711613,13470,'Cyathea sp. Florence et al. 2005 s.n.','species'),(1711614,13470,'Cyathea sp. Korall 2006-64','species'),(1711621,5506,'Fusarium sp. DULS-TTRA-3','species'),(1711622,114727,'Influenza A virus (A/swine/Iowa/A01940123/2015(H1N1))','no rank'),(1711623,114728,'Influenza A virus (A/swine/Minnesota/A01823864/2015(H1N2))','no rank'),(1711624,114728,'Influenza A virus (A/swine/Minnesota/A01823870/2015(H1N2))','no rank'),(1711625,102796,'Influenza A virus (A/Anser fabalis/Anhui/L139/2014(H9N2))','no rank'),(1711626,348367,'Cancellidium sp. MDS-2015','species'),(1711627,1386,'Bacillus sp. YS-C16','species'),(1711628,49928,'bacterium peng-1','species'),(1711629,49928,'bacterium peng-10','species'),(1711630,49928,'bacterium peng-2','species'),(1711631,49928,'bacterium peng-3','species'),(1711632,49928,'bacterium peng-4','species'),(1711633,49928,'bacterium peng-5','species'),(1711634,49928,'bacterium peng-6','species'),(1711635,49928,'bacterium peng-7','species'),(1711636,49928,'bacterium peng-8','species'),(1711637,49928,'bacterium peng-9','species'),(1711638,1386,'Bacillus sp. PS2(2015)','species'),(1711639,1386,'Bacillus sp. PS4(2015)','species'),(1711640,469,'Acinetobacter sp. PRCC5','species'),(1711641,1386,'Bacillus sp. PRSCLC','species'),(1711642,642,'Aeromonas sp. ID1','species'),(1711643,642,'Aeromonas sp. ID2','species'),(1711644,28209,'Chelatococcus sp. ID3','species'),(1711645,544,'Citrobacter sp. ID5','species'),(1711646,80865,'Delftia sp. ID6','species'),(1711647,547,'Enterobacter sp. ID7','species'),(1711648,45667,'Halobacillus sp. ID9','species'),(1711649,400634,'Lysinibacillus sp. ID10','species'),(1711650,407,'Methylobacterium sp. ID11','species'),(1711651,33882,'Microbacterium sp. ID12','species'),(1711652,44249,'Paenibacillus sp. ID15','species'),(1711653,286,'Pseudomonas sp. ID16','species'),(1711654,286,'Pseudomonas sp. ID17','species'),(1711655,286,'Pseudomonas sp. ID18','species'),(1711656,286,'Pseudomonas sp. ID19','species'),(1711657,286,'Pseudomonas sp. ID20','species'),(1711658,1569,'Sporosarcina sp. ID22','species'),(1711659,1569,'Sporosarcina sp. ID23','species'),(1711660,507,'Alcaligenes sp. AQ5-02','species'),(1711661,286,'Pseudomonas sp. AQ5-04','species'),(1711662,613,'Serratia sp. AQ5-03','species'),(1711663,392332,'Geoalkalibacter sp. EGB','species'),(1711664,1711268,'Eucalyptus dissimulata subsp. plauta','subspecies'),(1711665,3932,'Eucalyptus sp. AHT-2015','species'),(1711666,469,'Acinetobacter sp. KHN15','species'),(1711667,103474,'Cestrum alternifolium','species'),(1711668,103474,'Cestrum cobanense','species'),(1711669,103474,'Cestrum dumetorum','species'),(1711670,103474,'Cestrum elegantissimum','species'),(1711671,103474,'Cestrum evanidum','species'),(1711672,103474,'Cestrum formosum','species'),(1711673,103474,'Cestrum fraternum','species'),(1711674,103474,'Cestrum mexicanum','species'),(1711675,103474,'Cestrum racemosum','species'),(1711676,103474,'Cestrum sotonunezii','species'),(1711677,932109,'Viola rostrata var. japonica','varietas'),(1711678,13757,'Viola rostrata var. japonica x Viola violacea var. makinoi','species'),(1711680,52959,'Polaribacter sp. KYW947','species'),(1711681,52959,'Polaribacter sp. KYW949','species'),(1711682,52959,'Polaribacter sp. KYW965','species'),(1711683,652430,'Pezizomycetes sp.','species'),(1711684,331625,'Hot pepper endornavirus','species'),(1711685,515319,'Atractylodes mild mottle virus','species'),(1711686,54961,'Phyllachora sp. ML-2015','species'),(1711687,284475,'Ecteinascidia venui','species'),(1711688,286195,'Eudistoma sp. AHJ-2015','species'),(1711689,341085,'Microcosmus curvus','species'),(1711690,59270,'Sergentomyia sp. SERG.UNK.F.1-1','species'),(1711691,59270,'Sergentomyia sp. SERG.UNK.F.1-2','species'),(1711692,59270,'Sergentomyia sp. SERG.UNK.F.1-3','species'),(1711693,59270,'Sergentomyia sp. SERG.UNK.F.1-4','species'),(1711694,59270,'Sergentomyia sp. SERG.UNK.F.1-5','species'),(1711695,59270,'Sergentomyia sp. SERG.UNK.F.1-6','species'),(1711696,59270,'Sergentomyia sp. SERG.UNK.F.1-7','species'),(1711697,59270,'Sergentomyia sp. SERG.UNK.F.1-8','species'),(1711698,447267,'Phlebotomus cf. lesleyae LES.F.1-1','species'),(1711699,447267,'Phlebotomus cf. lesleyae LES.F.1-2','species'),(1711700,447267,'Phlebotomus cf. lesleyae LES.F.1-3','species'),(1711701,447267,'Phlebotomus cf. lesleyae LES.F.1-4','species'),(1711702,447267,'Phlebotomus cf. lesleyae LES.F.1-5','species'),(1711703,447267,'Phlebotomus cf. lesleyae LES.M.1-1','species'),(1711704,447267,'Phlebotomus cf. lesleyae LES.M.1-2','species'),(1711705,447267,'Phlebotomus cf. lesleyae LES.M.2-3','species'),(1711706,447267,'Phlebotomus sp. UNK.F.1-1','species'),(1711707,447267,'Phlebotomus sp. UNK.F.1-2','species'),(1711708,447267,'Phlebotomus sp. UNK.F.1-3','species'),(1711709,447267,'Phlebotomus sp. UNK.F.1-4','species'),(1711710,447267,'Phlebotomus sp. UNK.F.1-5','species'),(1711711,447267,'Phlebotomus sp. UNK.M.1-1','species'),(1711712,447267,'Phlebotomus sp. UNK.M.1-2','species'),(1711713,447267,'Phlebotomus sp. UNK.M.1-3','species'),(1711714,447267,'Phlebotomus sp. UNK.M.2-1','species'),(1711715,447267,'Phlebotomus sp. UNK.M.2-3','species'),(1711716,447267,'Phlebotomus sp. UNK.M.2-5','species'),(1711717,137059,'Garra cf. mullya GC2','species'),(1711719,116872,'Strigea','genus'),(1711720,1711719,'Strigea sp. 1 CP-2015','species'),(1711721,1711719,'Strigea sp. 2 CP-2015','species'),(1711722,497004,'Hypselobarbus pulchellus','species'),(1711723,497004,'Hypselobarbus dobsoni','species'),(1711725,158297,'Agaricales sp. MUT 5171','species'),(1711726,679174,'Biatriospora sp. MUT 4902','species'),(1711727,310477,'Botryosphaeriaceae sp. MUT 4901','species'),(1711728,515146,'Capnodiales sp. MUT 4905','species'),(1711729,110564,'Clonostachys sp. MUT 5180','species'),(1711730,184430,'Coprinellus sp. MUT 5167','species'),(1711731,54695,'Helotiales sp. MUT 5177','species'),(1711732,85996,'Hypocreales sp. MUT 4898','species'),(1711733,47817,'Lachnum sp. MUT 84','species'),(1711736,5073,'Penicillium sp. MUT 5188','species'),(1711737,37463,'Phoma sp. MUT 88','species'),(1711738,1635074,'Roussoellaceae sp. MUT 4904','species'),(1711740,110567,'Hydropisphaera sp. MUT 5179','species'),(1711741,92862,'Pleosporales sp. MUT 5176','species'),(1711742,45426,'Ascomycota sp. MUT 4903','species'),(1711743,467347,'Carasobarbus sp. \'bicolor\'','species'),(1711744,1294194,'Agenioideus sp. RW-2015','species'),(1711745,537983,'Aporinellus fucatus','species'),(1711746,1708941,'Microphadnus sp. RW-2015','species'),(1711747,1708919,'Schistonyx sp. RW-2015','species'),(1711748,1708919,'Schistonyx nyassae','species'),(1711749,1708947,'Apareia bellicosa','species'),(1711750,1708947,'Apareia labialis','species'),(1711751,1708905,'Ferreola symmetria','species'),(1711752,1801551,'Kyphopompilus','genus'),(1711753,1711752,'Kyphopompilus atriventris','species'),(1711754,1708917,'Priochilus sp. 2 JR-2015','species'),(1711755,1319578,'Acrocalymma sp. Rc1','species'),(1711756,766728,'Meyerozyma sp. S6SB26','species'),(1711757,766728,'Meyerozyma sp. S6SF28','species'),(1711758,85620,'\'Macadamia integrifolia\' phytoplasma','species'),(1711759,2239,'Halobacterium sp. AM4','species'),(1711760,33174,'Ophiosphaerella sp. V1M4R71','species'),(1711761,40463,'Peniophora sp. V2EG6b','species'),(1711762,89936,'Polyporales sp. V1E34','species'),(1711763,586,'Providencia sp. HUBA31','species'),(1711764,286,'Pseudomonas sp. HUBA3','species'),(1711765,286,'Pseudomonas sp. HUBA6','species'),(1711766,22,'Shewanella sp. HUBA38','species'),(1711767,662,'Vibrio sp. HUBAS8','species'),(1711768,49928,'bacterium HUBAS6','species'),(1711769,49928,'endophytic bacterium HUBAS9','species'),(1711770,36866,'Enterobacteriaceae bacterium HUBA27','species'),(1711902,226,'Alteromonas sp. MMRF647','species'),(1711903,226,'Alteromonas sp. MMRF655','species'),(1711904,226,'Alteromonas sp. MMRF657','species'),(1711905,226,'Alteromonas sp. MMRF661','species'),(1711906,226,'Alteromonas sp. MMRF708','species'),(1711907,226,'Alteromonas sp. MMRF712','species'),(1711908,226,'Alteromonas sp. MMRF714','species'),(1711909,226,'Alteromonas sp. MMRF724','species'),(1711910,226,'Alteromonas sp. MMRF726','species'),(1711911,2745,'Halomonas sp. MMRF607','species'),(1711912,53246,'Pseudoalteromonas sp. MMRF596','species'),(1711913,53246,'Pseudoalteromonas sp. MMRF597','species'),(1711914,53246,'Pseudoalteromonas sp. MMRF637','species'),(1711915,53246,'Pseudoalteromonas sp. MMRF644','species'),(1711916,53246,'Pseudoalteromonas sp. MMRF646','species'),(1711917,53246,'Pseudoalteromonas sp. MMRF651','species'),(1711918,53246,'Pseudoalteromonas sp. MMRF662','species'),(1711919,53246,'Pseudoalteromonas sp. MMRF664','species'),(1711920,53246,'Pseudoalteromonas sp. MMRF722','species'),(1711921,53246,'Pseudoalteromonas sp. MMRF629','species'),(1711922,46225,'Moraxella sp. MMRF612','species'),(1711924,5340,'Agaricus sp. W1H','species'),(1711925,5340,'Agaricus sp. RWK 1789','species'),(1711926,28253,'Marinomonas sp. Yeongu1-4','species'),(1711927,1364880,'Macrocarpus sp. TRP-2015','species'),(1711928,223807,'Plectranthias bennetti','species'),(1711929,552592,'Norovirus Hu/GII.P17_GII.17/PR668/2015/ITA','no rank'),(1711930,613,'Serratia sp. Wu','species'),(1711931,1506575,'Protoparvovirus Udayana_MDPVA','species'),(1711932,1506575,'Protoparvovirus Udayana_MDPVB','species'),(1711934,259469,'Brachistosternus aconcagua','species'),(1711935,259469,'Brachistosternus alienus','species'),(1711936,259469,'Brachistosternus andinus','species'),(1711937,259469,'Brachistosternus angustimanus','species'),(1711938,259469,'Brachistosternus artigasi','species'),(1711939,259469,'Brachistosternus barrigai','species'),(1711940,259469,'Brachistosternus cekalovici','species'),(1711941,259469,'Brachistosternus cepedai','species'),(1711942,259469,'Brachistosternus chango','species'),(1711943,259469,'Brachistosternus chilensis','species'),(1711944,259469,'Brachistosternus coquimbo','species'),(1711945,259469,'Brachistosternus donosoi','species'),(1711946,259469,'Brachistosternus ehrenbergii','species'),(1711947,259469,'Brachistosternus ferrugineus','species'),(1711948,259469,'Brachistosternus galianoae','species'),(1711949,259469,'Brachistosternus intermedius','species'),(1711950,259469,'Brachistosternus kamanchaca','species'),(1711951,259469,'Brachistosternus kovariki','species'),(1711952,259469,'Brachistosternus montanus','species'),(1711953,259469,'Brachistosternus multidentatus','species'),(1711954,259469,'Brachistosternus negrei','species'),(1711955,259469,'Brachistosternus ninapo','species'),(1711956,259469,'Brachistosternus ochoai','species'),(1711957,259469,'Brachistosternus paposo','species'),(1711958,259469,'Brachistosternus paulae','species'),(1711959,259469,'Brachistosternus pegnai','species'),(1711960,259469,'Brachistosternus pentheri','species'),(1711961,259469,'Brachistosternus perettii','species'),(1711962,259469,'Brachistosternus peruvianus','species'),(1711963,259469,'Brachistosternus piacentinii','species'),(1711964,259469,'Brachistosternus prendinii','species'),(1711965,259469,'Brachistosternus quiscapata','species'),(1711966,259469,'Brachistosternus roigalsinai','species'),(1711967,259469,'Brachistosternus sciosciae','species'),(1711968,259469,'Brachistosternus simoneae','species'),(1711969,259469,'Brachistosternus telteca','species'),(1711970,259469,'Brachistosternus titicaca','species'),(1711971,259469,'Brachistosternus turpuq','species'),(1711972,259469,'Brachistosternus weijenberghii','species'),(1711973,259469,'Brachistosternus zambrunoi','species'),(1711974,259473,'Cercophonius sulcatus','species'),(1711975,259478,'Thestylus aurantiurus','species'),(1711977,259480,'Urophonius brachycentrus','species'),(1711978,60587,'Odontotermes sp. MVS-2015','species'),(1711979,144446,'Rhaconotus colegiomadridi','species'),(1711980,144446,'Rhaconotus brasiliensis','species'),(1711981,135865,'Atheta sp. CHU1','species'),(1711982,135865,'Atheta sp. CHU3','species'),(1711983,135869,'Oxypoda sp. CHU1','species'),(1711984,66337,'Tachinus sp. CHU1','species'),(1711985,341305,'Dalopius tristis group sp. BOLD:AAL8068','species'),(1711986,1473888,'Latridiinae sp. CNGIN718-13','species'),(1711987,1473888,'Latridiinae sp. BOLD:AAO0516','species'),(1711988,1473888,'Latridiinae sp. CNGIJ564-13','species'),(1711989,1473888,'Latridiinae sp. CNGIN711-13','species'),(1711990,460599,'Scirtinae sp. BOLD:AAG7258','species'),(1711991,40415,'Antrodia ferox','species'),(1711992,40415,'Antrodia pini-cubensis','species'),(1711993,40415,'Antrodia cincta','species'),(1711994,40415,'Antrodia cretacea','species'),(1711995,40415,'Antrodia ignobilis','species'),(1711996,40415,'Antrodia ladiana','species'),(1711997,40415,'Antrodia piceata','species'),(1711999,410656,'invertebrate metagenome','species'),(1712000,5340,'Agaricus sp. \'thiersii\'','species'),(1712001,1587480,'Leptophloeus sp. SBS-2015','species'),(1712002,596702,'Tongeia bisudu','species'),(1712003,42297,'Elkalyce','genus'),(1712004,1712003,'Elkalyce cogina','species'),(1712005,1178212,'Agdistis sp. MM-2015','species'),(1712006,753448,'Anticrates sp. MM-2015','species'),(1712007,753243,'Heliocosma cf. incongruana MM-2015','species'),(1712008,753477,'Himantopteridae sp. MM-2015','species'),(1712009,1556264,'Meharia sp. MM-2015','species'),(1712010,1556196,'Unclassified Metarbelinae','no rank'),(1712011,1712010,'Metarbelinae sp. MM-2015','species'),(1712012,1073688,'Pterolonche sp. MM-2015','species'),(1712013,500585,'Lepidoptera sp. MM-2015','species'),(1712014,700166,'Xylorycta sp. MM-2015','species'),(1712015,753467,'Zarcinia sp. MM-2015','species'),(1712016,41012,'Siloscinae','subfamily'),(1712017,1712016,'Silosca','genus'),(1712018,1712017,'Silosca sp. MM-2015','species'),(1712019,287112,'Callizygaena ada','species'),(1712020,1628837,'Hendecasis apicefulva','species'),(1712021,1556264,'Meharia semilactea','species'),(1712022,1369696,'Tanaoctena dubia','species'),(1712023,1369768,'Vanicela disjunctella','species'),(1712024,1660725,'Whittleia','genus'),(1712025,1712024,'Whittleia retiella','species'),(1712026,57506,'Pseudogastrostyla','genus'),(1712028,1221880,'Psychrobacillus sp. FJAT-21963','species'),(1712029,1386,'Bacillus sp. FJAT-25509','species'),(1712031,34104,'Streptobacillus notomytis','species'),(1712035,1611036,'Graphilbum tsugae','species'),(1712036,89936,'Polyporales sp. CJ1-125','species'),(1712037,89936,'Polyporales sp. CJ2-421','species'),(1712038,89936,'Polyporales sp. CJ3-533','species'),(1712039,89936,'Polyporales sp. CJ4-221','species'),(1712040,89936,'Polyporales sp. CJ5-724','species'),(1712041,5094,'Talaromyces sp. CJ9-121','species'),(1712042,147882,'Gliocladiopsis sp. CJ12-142','species'),(1712043,147882,'Gliocladiopsis sp. CJ13-143','species'),(1712044,5543,'Trichoderma sp. CJ17-733','species'),(1712045,5543,'Trichoderma sp. CJ18-711','species'),(1712046,5543,'Trichoderma sp. CJ19-151','species'),(1712047,5543,'Trichoderma sp. CJ21-342','species'),(1712048,89936,'Polyporales sp. CJ25-224','species'),(1712049,37991,'Xylaria sp. CJ26-611','species'),(1712050,5543,'Trichoderma sp. CJ27-434','species'),(1712051,140106,'Neonectria sp. CJ29-211','species'),(1712052,89936,'Polyporales sp. CJ30-413','species'),(1712053,5543,'Trichoderma sp. CJ31-731','species'),(1712054,89936,'Polyporales sp. CJm33-341','species'),(1712055,89936,'Polyporales sp. CJm34-151','species'),(1712056,89936,'Polyporales sp. CJm36-111','species'),(1712057,5240,'Tulasnella sp. XC-2015','species'),(1712058,53246,'Pseudoalteromonas sp. MS-20 (1314)','species'),(1712059,286,'Pseudomonas sp. MS-812 (967)','species'),(1712060,286,'Pseudomonas sp. MS-511 (1316)','species'),(1712061,286,'Pseudomonas sp. MS-810 (1314)','species'),(1712062,81684,'proteobacterium MS-64 (1318)','species'),(1712063,441,'Gluconobacter sp. VTH-AH82','species'),(1712064,441,'Gluconobacter sp. VTH-AE18','species'),(1712065,441,'Gluconobacter sp. VTH-AE44','species'),(1712066,441,'Gluconobacter sp. VTH-AE57','species'),(1712067,441,'Gluconobacter sp. VTH-AE83','species'),(1712068,441,'Gluconobacter sp. VTH-AH39','species'),(1712069,441,'Gluconobacter sp. VTH-AH46','species'),(1712070,441,'Gluconobacter sp. VTH-AH59','species'),(1712071,441,'Gluconobacter sp. VTH-AH69','species'),(1712072,441,'Gluconobacter sp. VTH-AK36','species'),(1712073,1172191,'Catenovulum sp. iR7','species'),(1712074,225143,'Oceanisphaera sp. S33','species'),(1712075,72763,'Tessaracoccus sp. RR301','species'),(1712076,379,'Rhizobium sp. LS-1233','species'),(1712077,106591,'Ensifer sp. LS-1246','species'),(1712078,1988,'Actinomadura sp. SPO19','species'),(1712079,1988,'Actinomadura sp. SPO7','species'),(1712080,46352,'Agrococcus sp. SPO16','species'),(1712081,46352,'Agrococcus sp. SPO38','species'),(1712082,46352,'Agrococcus sp. SPO4','species'),(1712083,1663,'Arthrobacter sp. SPO10','species'),(1712084,1663,'Arthrobacter sp. SPO25','species'),(1712085,1663,'Arthrobacter sp. SPO34','species'),(1712086,1696,'Brevibacterium sp. SPO27','species'),(1712087,1696,'Brevibacterium sp. SPO3','species'),(1712088,1716,'Corynebacterium sp. SPO21','species'),(1712089,1716,'Corynebacterium sp. SPO9','species'),(1712090,130795,'Crossiella sp. SPO26','species'),(1712091,53387,'Friedmanniella sp. SPO20','species'),(1712092,53387,'Friedmanniella sp. SPO30','species'),(1712093,57493,'Kocuria sp. SPO15','species'),(1712094,33882,'Microbacterium sp. SPO14','species'),(1712095,33882,'Microbacterium sp. SPO40','species'),(1712096,2013,'Nocardiopsis sp. SPO1','species'),(1712097,2013,'Nocardiopsis sp. SPO12','species'),(1712098,2013,'Nocardiopsis sp. SPO22','species'),(1712099,2013,'Nocardiopsis sp. SPO29','species'),(1712100,2013,'Nocardiopsis sp. SPO32','species'),(1712101,2013,'Nocardiopsis sp. SPO37','species'),(1712102,2013,'Nocardiopsis sp. SPO6','species'),(1712103,1827,'Rhodococcus sp. SPO11','species'),(1712104,1827,'Rhodococcus sp. SPO17','species'),(1712105,1827,'Rhodococcus sp. SPO33','species'),(1712106,1851,'Saccharomonospora sp. SPO18','species'),(1712107,1851,'Saccharomonospora sp. SPO23','species'),(1712108,1851,'Saccharomonospora sp. SPO36','species'),(1712109,1835,'Saccharopolyspora sp. SPO39','species'),(1712110,1835,'Saccharopolyspora sp. SPO8','species'),(1712111,60919,'Sanguibacter sp. SPO13','species'),(1712112,60919,'Sanguibacter sp. SPO2','species'),(1712113,60919,'Sanguibacter sp. SPO31','species'),(1712114,83677,'Thermobifida sp. SPO24','species'),(1712115,83677,'Thermobifida sp. SPO35','species'),(1712116,83677,'Thermobifida sp. SPO5','species'),(1712117,1988,'Actinomadura sp. SPO28','species'),(1712118,101091,'Choanephora cucurbitarum f. cucurbitarum','forma'),(1712120,33981,'Kineococcus sp. SBP1S','species'),(1712121,676138,'Afroboletus pterosporus','species'),(1712122,80669,'Strobilomyces mollis','species'),(1712123,80669,'Strobilomyces velutipes','species'),(1712124,80669,'Strobilomyces nigricans','species'),(1712126,80669,'Strobilomyces aff. foveatus L7-fb9','species'),(1712127,80669,'Strobilomyces sp. L11-fb10','species'),(1712128,80669,'Strobilomyces sp. L9-fb16','species'),(1712129,80669,'Strobilomyces aff. foveatus L8-fr10','species'),(1712130,80669,'Strobilomyces sp. L28-N1','species'),(1712131,80669,'Strobilomyces sp. L13-N9','species'),(1712132,80669,'Strobilomyces sp. L14-N26','species'),(1712133,80669,'Strobilomyces sp. L27-N27','species'),(1712134,80669,'Strobilomyces sp. L16-N30','species'),(1712135,80669,'Strobilomyces aff. strobilaceus L21-s224','species'),(1712136,80669,'Strobilomyces aff. strobilaceus L19-s305','species'),(1712137,80669,'Strobilomyces sp. L12-s309','species'),(1712138,80669,'Strobilomyces aff. confusus L_4','species'),(1712139,80669,'Strobilomyces aff. strobilaceus L23-s438','species'),(1712140,80669,'Strobilomyces aff. strobilaceus L22-ST29','species'),(1712141,80669,'Strobilomyces aff. strobilaceus L20-ST58','species'),(1712142,80669,'Strobilomyces aff. confusus L5-ST81','species'),(1712144,41955,'Amanita aff. basii O-M-35','species'),(1712145,41955,'Amanita aff. basii SS-CUAJ-OAX-MX-2013-1','species'),(1712146,41955,'Amanita aff. basii SS-CUAJ-OAX-MX-2013-2','species'),(1712147,41955,'Amanita aff. basii SS-CUAJ-OAX-MX-2013-3','species'),(1712148,41955,'Amanita aff. basii SS-CUAJ-OAX-MX-2013-4','species'),(1712149,41955,'Amanita aff. basii SS-GUAC-OAX-MX-2013-3','species'),(1712150,41955,'Amanita aff. basii SS-IXTL-OAX-MX-2013-1','species'),(1712151,41955,'Amanita aff. basii SS-IXTL-OAX-MX-2013-2','species'),(1712152,41955,'Amanita aff. basii SS-IXTL-OAX-MX-2013-3','species'),(1712153,41955,'Amanita aff. basii SS-IXTL-OAX-MX-2013-4','species'),(1712154,41955,'Amanita aff. basii SSRH-03-C','species'),(1712155,41955,'Amanita aff. basii G-H-26','species'),(1712156,1386,'Bacillus sp. S1(2015)','species'),(1712157,114727,'Influenza A virus (A/swine/Illinois/A02090412/2015(H1N1))','no rank'),(1712158,114727,'Influenza A virus (A/swine/Illinois/A02090437/2015(H1N1))','no rank'),(1712159,114727,'Influenza A virus (A/swine/Illinois/A02090531/2015(H1N1))','no rank'),(1712160,288802,'Tanytarsus sp. ent03','species'),(1712161,288802,'Tanytarsus sp. ent10','species'),(1712162,327034,'Echinoderes rex','species'),(1712163,51519,'Pycnophyes rugosus','species'),(1712164,51519,'Pycnophyes ponticus','species'),(1712165,51519,'Pycnophyes flaveolatus','species'),(1712166,114727,'Influenza A virus (A/coot/Schleswig/2/1980(H1N1))','no rank'),(1712167,114727,'Influenza A virus (A/coot/Schleswig/4/1979(H1N1))','no rank'),(1712168,114727,'Influenza A virus (A/swine/France/OLI/1980(H1N1))','no rank'),(1712169,114727,'Influenza A virus (A/swine/Italy/v147/1981(H1N1))','no rank'),(1712170,62704,'Phialocephala sp. SA-2015','species'),(1712172,249529,'Caldanaerobacter sp. AK101','species'),(1712173,249529,'Caldanaerobacter sp. AK102','species'),(1712174,249529,'Caldanaerobacter sp. AK112','species'),(1712175,249529,'Caldanaerobacter sp. AK113','species'),(1712176,249529,'Caldanaerobacter sp. AK131','species'),(1712177,249529,'Caldanaerobacter sp. AK70','species'),(1712178,249529,'Caldanaerobacter sp. AK72','species'),(1712179,249529,'Caldanaerobacter sp. AK76','species'),(1712180,249529,'Caldanaerobacter sp. AK77','species'),(1712181,44258,'Caloramator sp. AK49','species'),(1712182,1754,'Thermoanaerobacter sp. AK104','species'),(1712183,1754,'Thermoanaerobacter sp. AK106','species'),(1712184,1754,'Thermoanaerobacter sp. AK107','species'),(1712185,1754,'Thermoanaerobacter sp. AK110','species'),(1712186,1754,'Thermoanaerobacter sp. AK124','species'),(1712187,1754,'Thermoanaerobacter sp. AK130','species'),(1712188,1754,'Thermoanaerobacter sp. AK152','species'),(1712189,1754,'Thermoanaerobacter sp. AK46','species'),(1712190,1754,'Thermoanaerobacter sp. AK62','species'),(1712191,1754,'Thermoanaerobacter sp. AK68','species'),(1712192,1754,'Thermoanaerobacter sp. AK85','species'),(1712193,1754,'Thermoanaerobacter sp. AK90','species'),(1712194,1754,'Thermoanaerobacter sp. AK91','species'),(1712195,1754,'Thermoanaerobacter sp. AK92','species'),(1712196,1754,'Thermoanaerobacter sp. AK95','species'),(1712197,1754,'Thermoanaerobacter sp. AK98','species'),(1712198,3812,'Albizia attopeuensis','species'),(1712199,162647,'Archidendron poilanei','species'),(1712200,162647,'Archidendron cf. dalatense CM-2015','species'),(1712201,162647,'Archidendron chevalieri','species'),(1712202,53845,'Caesalpinia digyna','species'),(1712203,53845,'Caesalpinia major','species'),(1712204,53866,'Desmodium oblongum','species'),(1712205,520842,'Flemingia stricta','species'),(1712206,53625,'Millettia leucantha','species'),(1712208,53625,'Millettia extensa','species'),(1712209,53625,'Millettia kityana','species'),(1712210,53625,'Millettia xylocarpia','species'),(1712211,53907,'Ormosia crassivalvis','species'),(1712212,53907,'Ormosia poilanei','species'),(1712213,53907,'Ormosia sumatrana','species'),(1712214,21922,'Callicarpa saccata','species'),(1712215,21922,'Callicarpa involucrata','species'),(1712216,21922,'Callicarpa glabrifolia','species'),(1712217,239964,'Pontella diagonalis','species'),(1712220,286,'Pseudomonas sp. JA1','species'),(1712221,48736,'Ralstonia sp. JS5','species'),(1712222,1386,'Bacillus sp. JS4(2015)','species'),(1712223,259553,'Ananteris franckei','species'),(1712224,1498319,'Brignolia parumpunctata','species'),(1712225,768136,'Charinus asturius','species'),(1712226,721177,'Diplothyrus schubarti','species'),(1712228,383930,'Metagovea oviformis','species'),(1712229,574906,'Parawixia audax','species'),(1712230,6886,'Tityus pusillus','species'),(1712232,6913,'Alpaida','genus'),(1712233,1712232,'Alpaida alto','species'),(1712234,6895,'Iridopelma','genus'),(1712235,1712234,'Iridopelma hirsutum','species'),(1712236,94797,'Limnohalacarus','genus'),(1712237,1712236,'Limnohalacarus mamillatus','species'),(1712238,94797,'Metarhombognathus','genus'),(1712239,1712238,'Metarhombognathus armatus','species'),(1712240,118584,'Pickeliana','genus'),(1712241,1712240,'Pickeliana pickeli','species'),(1712242,483291,'Surazomus','genus'),(1712243,1712242,'Surazomus manaus','species'),(1712244,673384,'Thelyphonellus','genus'),(1712245,1712244,'Thelyphonellus amazonicus','species'),(1712246,3764,'Rosa sp. YK-2015','species'),(1712247,4219,'Artemisia atrovirens','species'),(1712255,38326,'Botryocladia sp. Piaui','species'),(1712260,119043,'unclassified Rhodobiaceae','no rank'),(1712261,1742974,'Pyruvatibacter mobilis','species'),(1712262,439484,'Oceanospirillales bacterium GYP-15','species'),(1712263,5579,'Aureobasidium sp. 24 BA-2015','species'),(1712264,5498,'Cladosporium sp. 58 BA-2015','species'),(1712265,5498,'Cladosporium sp. 59 BA-2015','species'),(1712266,104397,'Epicoccum sp. 26 BA-2015','species'),(1712267,5506,'Fusarium sp. 63 BA-2015','species'),(1712268,41254,'Mycosphaerella sp. 61 BA-2015','species'),(1712269,95729,'Stemphylium sp. 60 BA-2015','species'),(1712270,89443,'fungal sp. 23 BA-2015','species'),(1712271,89443,'fungal sp. 25 BA-2015','species'),(1712272,89443,'fungal sp. 64 BA-2015','species'),(1712273,33648,'Thalassionema cf. pseudonitzschioides','species'),(1712274,339107,'Papilionanthe teres f. candida','forma'),(1712275,38198,'Vanda bicolor','species'),(1712276,38198,'Vanda thwaitesii','species'),(1712277,38198,'Vanda wightii','species'),(1712279,76831,'Myroides sp. AUSMSAA26','species'),(1712281,43257,'Sillago burrus','species'),(1712282,43257,'Sillago vittata','species'),(1712283,286,'Pseudomonas sp. Ch5(2015)','species'),(1712284,286,'Pseudomonas sp. S9(2015d)','species'),(1712285,374,'Bradyrhizobium sp. JNVU RA25','species'),(1712288,106591,'Ensifer sp. JNVU RA27','species'),(1712289,106591,'Ensifer sp. JNVU RM47','species'),(1712290,768083,'Aeroppia sp. ARP-2015','species'),(1712291,474119,'Afronothrus sp. ARP-2015','species'),(1712292,99210,'Amblyseius sp. ARP-2015','species'),(1712293,66559,'Archegozetes sp. ARP-2015','species'),(1712294,386843,'Bdellidae sp. ARP-2015','species'),(1712295,259468,'Bothriurus sp. ARP-2015','species'),(1712296,152386,'Brevipalpus sp. ARP-2015','species'),(1712297,92090,'Calyptostoma sp. ARP-2015','species'),(1712298,535203,'Chernetidae sp. ARP-2015','species'),(1712299,768110,'Corinnidae sp. ARP-2015','species'),(1712300,118523,'Cryptocellus sp. ARP-2015','species'),(1712301,327110,'Deinopis sp. ARP-2015','species'),(1712302,1525899,'Enoploctenus sp. ARP-2015','species'),(1712303,50012,'Eotetranychus sp. ARP-2015','species'),(1712304,229744,'Unclassified Euphthiracaroidea','no rank'),(1712305,1712304,'Euphthiracaroidea sp. ARP-2015','species'),(1712306,1671773,'Gelanor sp. ARP-2015','species'),(1712307,535088,'Unclassified Gymnobisiidae','no rank'),(1712308,1712307,'Gymnobisiidae sp. ARP-2015','species'),(1712309,134567,'Unclassified Hahniidae','no rank'),(1712310,1712309,'Hahniidae sp. ARP-2015','species'),(1712311,66584,'Labidostomma sp. ARP-2015','species'),(1712312,224789,'Laelapidae sp. ARP-2015','species'),(1712313,92106,'Leptus sp. ARP-2015','species'),(1712314,708297,'Lorryia sp. ARP-2015','species'),(1712315,6920,'Loxosceles sp. ARP-2015','species'),(1712316,99225,'Macrocheles sp. ARP-2015','species'),(1712317,1252052,'Melicharidae sp. ARP-2015','species'),(1712318,280410,'Mesabolivar sp. ARP-2015','species'),(1712319,1687746,'Neobisiidae sp. ARP-2015','species'),(1712320,1685371,'Neocarus sp. ARP-2015','species'),(1712321,150112,'Opilioacaridae sp. ARP-2015','species'),(1712322,768093,'Oudemansicheyla sp. ARP-2015','species'),(1712323,389782,'Paratropis sp. ARP-2015','species'),(1712324,425256,'Phytoseius sp. ARP-2015','species'),(1712325,1046913,'Protzia sp. ARP-2015','species'),(1712326,1202954,'Stenoterommata sp. ARP-2015','species'),(1712327,360067,'Stereotydeus sp. ARP-2015','species'),(1712328,27395,'Tetragnatha sp. ARP-2015','species'),(1712329,336509,'Thomisidae sp. ARP-2015','species'),(1712330,317673,'Trichodamon sp. ARP-2015','species'),(1712331,94802,'Erythracarus aff. nasutus ARP-2015','species'),(1712332,129188,'Eukoenenia sp. 1 ARP-2015','species'),(1712333,129188,'Eukoenenia sp. 2 ARP-2015','species'),(1712335,2132,'Spiroplasma sp. Bi10','species'),(1712336,2132,'Spiroplasma sp. Bi22','species'),(1712337,2132,'Spiroplasma sp. Bi24','species'),(1712338,2132,'Spiroplasma sp. Sib1','species'),(1712339,2132,'Spiroplasma sp. Sib19','species'),(1712340,94797,'Acarothrix','genus'),(1712341,1712340,'Acarothrix sp. ARP-2015','species'),(1712343,92077,'Allothrombium sp. ARP-2015','species'),(1712344,94804,'Andocaeculus','genus'),(1712345,1712344,'Andocaeculus sp. ARP-2015','species'),(1712348,1712407,'Arenohydracarus','genus'),(1712349,1712348,'Arenohydracarus sp. ARP-2015','species'),(1712350,243357,'Arnoliseus','genus'),(1712351,1712350,'Arnoliseus sp. ARP-2015','species'),(1712352,322632,'Aturus','genus'),(1712353,1712352,'Aturus sp. ARP-2015','species'),(1712354,406627,'Caeculisoma','genus'),(1712355,1712354,'Caeculisoma sp. ARP-2015','species'),(1712357,1712408,'Chthoniidae sp. ARP-2015','species'),(1712358,1712409,'Cilliba','genus'),(1712359,1712358,'Cilliba sp. ARP-2015','species'),(1712360,334651,'Eutrachytes','genus'),(1712361,1712360,'Eutrachytes sp. ARP-2015','species'),(1712363,336497,'Lycosinae sp. ARP-2015','species'),(1712364,66590,'Meristacarus','genus'),(1712365,1712364,'Meristacarus sp. ARP-2015','species'),(1712366,1712412,'Mummucia','genus'),(1712367,1712366,'Mummucia sp. ARP-2015','species'),(1712368,233274,'Naatlo','genus'),(1712369,1712368,'Naatlo sp. ARP-2015','species'),(1712370,243491,'Paradiestus','genus'),(1712371,1712370,'Paradiestus sp. ARP-2015','species'),(1712372,360066,'Penthalodes','genus'),(1712373,1712372,'Penthalodes sp. ARP-2015','species'),(1712374,371957,'Diplura sp. ARP-2015','species'),(1712375,40323,'Stenotrophomonas sp. 2012A','species'),(1712376,2383,'Epulopiscium sp. SCG-B05WGA-EpuloA1','species'),(1712377,2383,'Epulopiscium sp. SCG-D08WGA-EpuloA1','species'),(1712378,2383,'Epulopiscium sp. SCG-C07WGA-EpuloA2','species'),(1712379,2383,'Epulopiscium sp. SCG-B10WGA-EpuloA2','species'),(1712380,2383,'Epulopiscium sp. SCG-B10WGA-EpuloB','species'),(1712381,2383,'Epulopiscium sp. SCG-C06WGA-EpuloA1','species'),(1712382,1577788,'unclassified Methanomassiliicoccaceae','no rank'),(1712383,67575,'Rheinheimera sp. EpRS3','species'),(1712384,909768,'Acinetobacter sp. 0000-0052-7200','species'),(1712385,909768,'Acinetobacter sp. 0000-0052-5682','species'),(1712386,241409,'Geosmithia omnicola','species'),(1712387,343865,'Binucleate Rhizoctonia mitovirus K1','species'),(1712388,241409,'Geosmithia ulmacea','species'),(1712389,352927,'Tetterwort vein chlorosis virus','species'),(1712390,19952,'Valeriana sedifolia','species'),(1712391,241409,'Geosmithia sp. 2 AP-2015','species'),(1712392,241409,'Geosmithia sp. 20 AP-2015','species'),(1712393,241409,'Geosmithia sp. 5 AP-2015','species'),(1712394,107677,'untyped Human Mastadenovirus','species'),(1712395,13641,'Polysphondylium sp. ALP-2015a','species'),(1712396,13641,'Polysphondylium sp. ALP-2015b','species'),(1712397,13641,'Polysphondylium sp. ALP-2015c','species'),(1712398,13641,'Polysphondylium sp. ALP-2015d','species'),(1712399,13641,'Polysphondylium sp. ALP-2015e','species'),(1712400,13641,'Polysphondylium sp. ALP-2015f','species'),(1712401,13641,'Polysphondylium sp. ALP-2015g','species'),(1712402,13641,'Polysphondylium sp. ALP-2015h','species'),(1712403,13641,'Polysphondylium sp. ALP-2015i','species'),(1712404,13641,'Polysphondylium sp. ALP-2015j','species'),(1712405,13641,'Polysphondylium sp. ALP-2015k','species'),(1712406,13641,'Polysphondylium sp. ALP-2015l','species'),(1712407,257017,'Arenohydracaridae','family'),(1712408,118520,'unclassified Chthoniidae','no rank'),(1712409,1723662,'Cillibidae','family'),(1712410,208050,'Peptococcaceae bacterium DRI-13','species'),(1712412,41356,'Mummuciidae','family'),(1712413,556282,'unclassified Jakobida','no rank'),(1712414,1867836,'Stygiella adhaerens','species'),(1712415,1867836,'Stygiella agilis','species'),(1712416,1867836,'Stygiella cryptica','species'),(1712417,1867836,'Stygiella incarcerata','species'),(1712418,1712413,'Jakobida sp. TP-2015e','species'),(1712419,317360,'Ischnocnema aff. guentheri CS3','species'),(1712420,317360,'Ischnocnema aff. guentheri CS4','species'),(1712421,132420,'Arthurdendyus testaceus','species'),(1712422,69657,'Euryhalocaulis','genus'),(1712425,55645,'Glabraster','genus'),(1712426,1712425,'Glabraster antarctica','species'),(1712427,315561,'Podonomus sp. MNK-2015','species'),(1712429,48823,'Carios yumatensis','species'),(1712430,503586,'Epilohmannia pallida','species'),(1712431,503613,'Odontocepheus oblongus','species'),(1712432,334627,'Palaeacarus kamenskii','species'),(1712435,386850,'Beklemishevia','genus'),(1712436,1712435,'Beklemishevia galeodula','species'),(1712437,393868,'Benoinyssus','genus'),(1712439,885429,'Charassobates','genus'),(1712441,474019,'Chirnyssoides','genus'),(1712442,1712441,'Chirnyssoides amazonae','species'),(1712443,229787,'Cubabodes','genus'),(1712445,83156,'Dermacarus','genus'),(1712446,1712445,'Dermacarus tamiasciuri','species'),(1712447,92251,'Eutrombicula','genus'),(1712448,1712447,'Eutrombicula splendens','species'),(1712449,94789,'Unclassified Adamystidae','no rank'),(1712450,1712449,'Adamystidae sp. ARP-2015','species'),(1712451,423218,'Alicorhagia sp. ARP-2015','species'),(1712452,708379,'Alycus aff. roseus ARP-2015','species'),(1712453,1111262,'Amerodectes sp. n. aff. atyeoi ARP-2015','species'),(1712454,66557,'Anystis sp. ARP-2015','species'),(1712455,1712437,'Benoinyssus aff. serratus ARP-2015','species'),(1712456,708286,'Bimichaelia sp. ARP-2015','species'),(1712457,1712439,'Charassobates aff. tuberosus ARP-2015','species'),(1712458,1712443,'Cubabodes aff. verrucatus ARP-2015','species'),(1712459,1252988,'Eustigmaeus sp. ARP-2015','species'),(1712460,1251890,'Nanorchestes sp. ARP-2015','species'),(1712461,717523,'Neothyridae sp. ARP-2015','species'),(1712462,386821,'Unclassified Oehserchestidae','no rank'),(1712463,1712462,'Oehserchestidae sp. ARP-2015','species'),(1712464,296228,'Polyaspis sp. ARP-2015','species'),(1712465,1712492,'Cunliffea','genus'),(1712466,1712465,'Cunliffea sp. ARP-2015','species'),(1712467,1712501,'Favognathus','genus'),(1712468,1712467,'Favognathus sp. ARP-2015','species'),(1712469,1712492,'Gordialycus','genus'),(1712470,1712469,'Gordialycus sp. ARP-2015','species'),(1712471,386818,'Hybalicus','genus'),(1712472,1712471,'Hybalicus sp. ARP-2015','species'),(1712473,66594,'Masthermannia','genus'),(1712474,1712473,'Masthermannia sp. ARP-2015','species'),(1712475,386819,'Micropsammus','genus'),(1712476,1712475,'Micropsammus sp. ARP-2015','species'),(1712477,708317,'Pachygnathus','genus'),(1712478,1712477,'Pachygnathus sp. ARP-2015','species'),(1712479,386840,'Parabonzia','genus'),(1712480,1712479,'Parabonzia sp. ARP-2015','species'),(1712481,1712502,'Paralycus','genus'),(1712482,1712481,'Paralycus sp. ARP-2015','species'),(1712483,118550,'Parazercon','genus'),(1712484,1712483,'Parazercon sp. ARP-2015','species'),(1712485,1712507,'Raphignathus','genus'),(1712486,1712485,'Raphignathus sp. ARP-2015','species'),(1712487,386832,'Tanytydeus','genus'),(1712488,1712487,'Tanytydeus sp. ARP-2015','species'),(1712489,34438,'Bolbitius bisporus','species'),(1712490,34438,'Bolbitius pallidus','species'),(1712491,66547,'Nematalycoidea','superfamily'),(1712492,1712491,'Nematalycidae','family'),(1712497,5052,'Aspergillus sp. DHE 1','species'),(1712498,5052,'Aspergillus sp. DHE 4','species'),(1712499,5052,'Aspergillus sp. DHE3','species'),(1712500,5502,'Curvularia sp. DHE 5','species'),(1712501,296204,'Cryptognathidae','family'),(1712502,503174,'Pediculochelidae','family'),(1712503,89443,'fungal sp. Et-1','species'),(1712504,89443,'fungal sp. Et-2','species'),(1712505,89443,'fungal sp. Et-3','species'),(1712506,89443,'fungal sp. Et-4','species'),(1712507,296204,'Raphignathidae','family'),(1712508,40415,'Antrodia pinea','species'),(1712509,1523042,'Dicerocaryum zanguebarium','species'),(1712510,1503112,'Pterodiscus speciosus','species'),(1712511,78910,'Syncephalis sp. GLB-2015a','species'),(1712512,78910,'Syncephalis floridana','species'),(1712513,78910,'Syncephalis pseudoplumigaleata','species'),(1712514,78910,'Syncephalis unispora','species'),(1712515,580596,'Butyricicoccus sp. KS-2','species'),(1712516,44249,'Paenibacillus baekrokdamisoli','species'),(1712517,12333,'Rhodobacter phage sz','species'),(1712518,102793,'Influenza A virus (A/ccrow/India/01CA13/2012(H5N1))','no rank'),(1712519,102793,'Influenza A virus (A/chicken/Bhutan/01CL891/2013(H5N1))','no rank'),(1712520,102793,'Influenza A virus (A/chicken/Bhutan/01TI02/2013(H5N1))','no rank'),(1712521,102793,'Influenza A virus (A/chicken/Bhutan/10CL1216/2012(H5N1))','no rank'),(1712522,102793,'Influenza A virus (A/chicken/India/01CA09/2012(H5N1))','no rank'),(1712523,119212,'Influenza A virus (A/Anser fabalis/China/Anhui/L144/2014(H6N1))','no rank'),(1712524,119213,'Influenza A virus (A/Anser fabalis/China/Anhui/L180/2014(H6N2))','no rank'),(1712525,119212,'Influenza A virus (A/Anser fabalis/China/Anhui/L221/2014(H6N1))','no rank'),(1712526,119212,'Influenza A virus (A/Anser fabalis/China/Anhui/L256/2014(H6N1))','no rank'),(1712527,119213,'Influenza A virus (A/Anser fabalis/China/Anhui/L63/2014(H6N2))','no rank'),(1712528,119213,'Influenza A virus (A/Anser fabalis/China/Anhui/L9/2014(H6N2))','no rank'),(1712529,119213,'Influenza A virus (A/Anser fabalis/China/Anhui/L93/2014(H6N2))','no rank'),(1712530,119213,'Influenza A virus (A/Anser fabalis/China/Anhui/S104/2014(H6N2))','no rank'),(1712531,119213,'Influenza A virus (A/Anser fabalis/China/Anhui/S148/2014(H6N2))','no rank'),(1712532,119213,'Influenza A virus (A/Anser fabalis/China/Anhui/S20/2014(H6N2))','no rank'),(1712533,119213,'Influenza A virus (A/Anser fabalis/China/Anhui/S39/2014(H6N2))','no rank'),(1712534,119213,'Influenza A virus (A/Anser fabalis/China/Anhui/S45/2014(H6N2))','no rank'),(1712535,119213,'Influenza A virus (A/Anser fabalis/China/Anhui/S65/2014(H6N2))','no rank'),(1712536,3071,'Chlorella sp. PUMCC 1.1.1','species'),(1712539,196895,'Cronobacter phage Dev-CD-23823','species'),(1712540,60073,'Sabicea acuminata','species'),(1712541,60073,'Sabicea africana','species'),(1712542,60073,'Sabicea bigerrica','species'),(1712543,60073,'Sabicea bullata','species'),(1712544,60073,'Sabicea carbunica','species'),(1712545,60073,'Sabicea cuneata','species'),(1712546,60073,'Sabicea duparquetiana','species'),(1712547,60073,'Sabicea erecta','species'),(1712548,60073,'Sabicea gabonica','species'),(1712549,60073,'Sabicea gracilis','species'),(1712550,409404,'Sabicea ingrata var. ingrata','varietas'),(1712551,60073,'Sabicea laxa','species'),(1712552,60073,'Sabicea longipetiolata','species'),(1712553,409424,'Pseudosabicea mildbraedii var. letestui','varietas'),(1712554,60073,'Sabicea pedicellata','species'),(1712555,60073,'Sabicea pilosa','species'),(1712556,60073,'Sabicea rufa','species'),(1712557,60073,'Sabicea sthenula','species'),(1712558,60073,'Sabicea tayloriae','species'),(1712559,60073,'Sabicea tchapensis','species'),(1712560,60073,'Sabicea urbaniana','species'),(1712561,60073,'Sabicea urceolata','species'),(1712562,60073,'Sabicea urniformis','species'),(1712563,60073,'Sabicea sp. 3 Lachenaud 1446','species'),(1712564,60073,'Sabicea sp. 1 Dessein 2149','species'),(1712565,60073,'Sabicea sp. 2 Dessein 1865','species'),(1712567,1534316,'Leptobrachella juliandringi','species'),(1712568,265084,'Preussia sp. BSL10','species'),(1712570,1340802,'Kasokero virus','species'),(1712571,1340802,'Keterrah virus','species'),(1712572,1340802,'Yogue virus','species'),(1712573,410656,'human tracheal metagenome','species'),(1712574,226,'Alteromonas sp. MBTDCMFRIMab04','species'),(1712575,226,'Alteromonas sp. MBTDCMFRIMab07','species'),(1712576,226,'Alteromonas sp. MBTDCMFRIMab22','species'),(1712577,226,'Alteromonas sp. MBTDCMFRIMab25','species'),(1712578,226,'Alteromonas sp. MBTDCMFRIMab31','species'),(1712579,311207,'Gaetbulibacter sp. MBTDCMFRIMab15','species'),(1712580,478070,'Labrenzia sp. MBTDCMFRIMab03','species'),(1712581,478070,'Labrenzia sp. MBTDCMFRIMab21','species'),(1712582,478070,'Labrenzia sp. MBTDCMFRIMab26','species'),(1712583,478070,'Labrenzia sp. MBTDCMFRIMab28','species'),(1712584,2742,'Marinobacter sp. MBTDCMFRIMab01','species'),(1712585,2742,'Marinobacter sp. MBTDCMFRIMab09','species'),(1712586,2742,'Marinobacter sp. MBTDCMFRIMab10','species'),(1712587,2742,'Marinobacter sp. MBTDCMFRIMab11','species'),(1712588,2742,'Marinobacter sp. MBTDCMFRIMab12','species'),(1712589,2742,'Marinobacter sp. MBTDCMFRIMab13','species'),(1712590,2742,'Marinobacter sp. MBTDCMFRIMab16','species'),(1712591,2742,'Marinobacter sp. MBTDCMFRIMab17','species'),(1712592,2742,'Marinobacter sp. MBTDCMFRIMab18','species'),(1712593,2742,'Marinobacter sp. MBTDCMFRIMab19','species'),(1712594,2742,'Marinobacter sp. MBTDCMFRIMab20','species'),(1712595,2742,'Marinobacter sp. MBTDCMFRIMab27','species'),(1712596,2742,'Marinobacter sp. MBTDCMFRIMab30','species'),(1712597,2742,'Marinobacter sp. MBTDCMFRIMab32','species'),(1712598,2742,'Marinobacter sp. MBTDCMFRIMab34','species'),(1712599,2742,'Marinobacter sp. MBTDCMFRIMab36','species'),(1712600,623276,'Maritalea sp. MBTDCMFRIMab14','species'),(1712601,153232,'Oceanicaulis sp. MBTDCMFRIMab02','species'),(1712602,153232,'Oceanicaulis sp. MBTDCMFRIMab05','species'),(1712603,67575,'Rheinheimera sp. MBTDCMFRIMab08','species'),(1712604,152161,'Stappia sp. MBTDCMFRIMab29','species'),(1712605,152161,'Stappia sp. MBTDCMFRIMab33','species'),(1712606,983507,'Ponticoccus sp. MBTDCMFRIMab06','species'),(1712607,983507,'Ponticoccus sp. MBTDCMFRIMab23','species'),(1712608,983507,'Ponticoccus sp. MBTDCMFRIMab24','species'),(1712609,983507,'Ponticoccus sp. MBTDCMFRIMab35','species'),(1712625,1386,'Bacillus sp. MDRC-143','species'),(1712626,1386,'Bacillus sp. MDRC-60','species'),(1712627,157920,'Cellulosimicrobium sp. MDRC-41','species'),(1712628,33882,'Microbacterium sp. MDRC-57','species'),(1712629,1883,'Streptomyces sp. MDRC-1','species'),(1712630,1883,'Streptomyces sp. MDRC-100','species'),(1712631,1883,'Streptomyces sp. MDRC-110','species'),(1712632,1883,'Streptomyces sp. MDRC-122','species'),(1712633,1883,'Streptomyces sp. MDRC-135','species'),(1712634,1883,'Streptomyces sp. MDRC-136','species'),(1712635,1883,'Streptomyces sp. MDRC-142','species'),(1712636,1883,'Streptomyces sp. MDRC-144','species'),(1712637,1883,'Streptomyces sp. MDRC-16','species'),(1712638,1883,'Streptomyces sp. MDRC-3','species'),(1712639,1883,'Streptomyces sp. MDRC-30','species'),(1712640,1883,'Streptomyces sp. MDRC-36','species'),(1712641,1883,'Streptomyces sp. MDRC-4','species'),(1712642,1883,'Streptomyces sp. MDRC-43','species'),(1712643,1883,'Streptomyces sp. MDRC-70','species'),(1712644,1883,'Streptomyces sp. MDRC-84','species'),(1712645,302485,'Phaeobacter sp. CECT 5382','species'),(1712647,9,'Buchnera aphidicola (Plocamaphis assetacea)','no rank'),(1712648,9,'Buchnera aphidicola (Plocamaphis flocculosa goernitzi)','no rank'),(1712649,9,'Buchnera aphidicola (Pterocomma bailangense)','no rank'),(1712650,9,'Buchnera aphidicola (Pterocomma bicolor)','no rank'),(1712651,9,'Buchnera aphidicola (Pterocomma groenlandicum)','no rank'),(1712652,9,'Buchnera aphidicola (Pterocomma rufipes)','no rank'),(1712653,9,'Buchnera aphidicola (Pterocomma yezoense)','no rank'),(1712654,2263,'Thermococcus sp. CDGS','species'),(1712655,1883,'Streptomyces sp. CB01913','species'),(1712656,1386,'Bacillus sp. NW16','species'),(1712657,1386,'Bacillus sp. NW1C','species'),(1712658,1386,'Bacillus sp. NW3','species'),(1712659,1386,'Bacillus sp. NW6','species'),(1712660,376156,'Peronospora sp. Aquilegia','species'),(1712661,1386,'Bacillus sp. PRV20','species'),(1712662,1386,'Bacillus sp. PRV21','species'),(1712663,1386,'Bacillus sp. PRV23','species'),(1712664,547,'Enterobacter sp. MBS1','species'),(1712665,1766253,'Agathobacter ruminis','species'),(1712667,5598,'Alternaria sp. 1 HW-2015','species'),(1712668,5598,'Alternaria sp. 2 HW-2015','species'),(1712669,552592,'Norovirus GII/Hu/HKG/2015/GII.Pe_GII.17/CUHK-NS-682','no rank'),(1712670,641103,'Rhopalaea idoneta','species'),(1712671,63365,'Anopheles cf. rivulorum NFL-2015','species'),(1712672,63365,'Anopheles sp. NFL-2015','species'),(1712673,63365,'Anopheles cf. coustani 1 NFL-2015','species'),(1712674,63365,'Anopheles cf. coustani 2 NFL-2015','species'),(1712675,191303,'Turicibacter sp. H121','species'),(1712676,286,'Pseudomonas sp. 2588-5','species'),(1712677,286,'Pseudomonas sp. 2822-15','species'),(1712678,286,'Pseudomonas sp. 2822-17','species'),(1712679,286,'Pseudomonas sp. 2995-1','species'),(1712680,286,'Pseudomonas sp. 2995-3','species'),(1712681,136690,'Triodonthea','genus'),(1712682,2960,'Amphidinium sp. SK-2015','species'),(1712683,990648,'Bysmatrum sp. SK-2015','species'),(1712684,2918,'Heterocapsa sp. SK-2015','species'),(1712685,79893,'Cryptoperidiniopsis sp. SK-2015','species'),(1712686,7901,'Acipenser dabryanus x Acipenser baerii','species'),(1712687,527845,'Plocamaphis assetacea','species'),(1712688,527846,'Plocamaphis flocculosa goernitzi','subspecies'),(1712689,133104,'Pterocomma groenlandicum','species'),(1712690,133104,'Pterocomma yezoense','species'),(1712691,983669,'Enchiridium','genus'),(1712692,1712691,'Enchiridium sp. MTA_2015','species'),(1712693,511152,'Cystodermella lactea','species'),(1712694,47530,'Margaritifera togakushiensis','species'),(1712695,511152,'Cystodermella myriadocystis','species'),(1712696,511152,'Cystodermella cristallifera','species'),(1712697,511158,'Cystodermella cinnabarina f. nogalesii','forma'),(1712698,56158,'Cystoderma castellanum','species'),(1712699,470665,'Psorodonotus illyricus','species'),(1712700,470665,'Psorodonotus macedonicus','species'),(1712702,177910,'Chimarra sp. BOLD:AAA1546','species'),(1712703,158438,'Lepidostoma sp. BOLD:AAA2390','species'),(1712704,197167,'Leucrocuta sp. BOLD:AAA2791','species'),(1712705,603960,'Maccaffertium sp. BOLD:AAA3401','species'),(1712706,603960,'Maccaffertium sp. BOLD:AAA3410','species'),(1712707,50443,'Hydropsyche sp. BOLD:AAA3680','species'),(1712708,202397,'Paraleptophlebia sp. BOLD:AAA3954','species'),(1712709,219461,'Leptophlebia sp. BOLD:AAA7017','species'),(1712710,219461,'Leptophlebia sp. BOLD:AAA7019','species'),(1712711,177910,'Chimarra sp. BOLD:AAA8554','species'),(1712712,177889,'Parapsyche sp. BOLD:AAA8586','species'),(1712713,197147,'Caenis sp. BOLD:AAA9627','species'),(1712714,219546,'Eurylophella sp. BOLD:AAB1563','species'),(1712715,177647,'Micrasema sp. BOLD:AAB2409','species'),(1712716,219370,'Sweltsa sp. BOLD:AAB4130','species'),(1712717,219454,'Psephenus sp. BOLD:AAB6713','species'),(1712718,248176,'Acentrella sp. BOLD:AAB7162','species'),(1712719,219546,'Eurylophella sp. BOLD:AAB7259','species'),(1712720,603840,'Acerpenna sp. BOLD:AAB7867','species'),(1712721,27458,'Chrysops sp. BOLD:AAC2990','species'),(1712722,177942,'Nyctiophylax sp. BOLD:AAC3569','species'),(1712723,189838,'Baetis sp. BOLD:AAC5302','species'),(1712724,219546,'Eurylophella sp. BOLD:AAC5550','species'),(1712725,202397,'Paraleptophlebia sp. BOLD:AAC5651','species'),(1712726,699975,'Nectopsyche sp. BOLD:AAC6606','species'),(1712727,219336,'Siphlonurus sp. BOLD:AAC8954','species'),(1712728,248186,'Procloeon sp. BOLD:AAC9434','species'),(1712729,700836,'Dicranota sp. BOLD:AAD0480','species'),(1712730,623222,'Neureclipsis sp. BOLD:AAD1447','species'),(1712731,197149,'Centroptilum sp. BOLD:AAD6070','species'),(1712732,248188,'Pseudocloeon sp. BOLD:AAE0536','species'),(1712733,1188205,'Glyphopsyche sp. BOLD:AAE0748','species'),(1712734,158438,'Lepidostoma sp. BOLD:AAE3970','species'),(1712735,761636,'Frenesia sp. BOLD:AAE6279','species'),(1712736,195221,'Macronychus sp. BOLD:AAE7495','species'),(1712737,979752,'Ectopria sp. BOLD:AAE8162','species'),(1712738,177940,'Polycentropus sp. BOLD:AAF0274','species'),(1712739,763385,'Mayatrichia sp. BOLD:AAF0842','species'),(1712740,356877,'Dubiraphia sp. BOLD:AAF6867','species'),(1712741,356877,'Dubiraphia sp. BOLD:AAF6868','species'),(1712742,143734,'Leuctra sp. BOLD:AAF8309','species'),(1712743,472374,'Pedicia sp. BOLD:AAF9045','species'),(1712744,626769,'Hemerodromia sp. BOLD:AAF9865','species'),(1712745,357802,'Dineutus sp. BOLD:AAG0715','species'),(1712746,226220,'Heptagenia sp. BOLD:AAG2842','species'),(1712747,248178,'Attenella sp. BOLD:AAG2939','species'),(1712748,626769,'Hemerodromia sp. BOLD:AAH2936','species'),(1712749,156912,'Ilybius sp. BOLD:AAH3846','species'),(1712750,603890,'Heterocloeon sp. BOLD:AAI1790','species'),(1712751,219470,'Isonychia sp. BOLD:AAI2114','species'),(1712752,50643,'Oecetis sp. BOLD:AAI3634','species'),(1712753,27458,'Chrysops sp. BOLD:AAI4070','species'),(1712754,219316,'Acroneuria sp. BOLD:AAJ1594','species'),(1712755,202397,'Paraleptophlebia sp. BOLD:AAK5110','species'),(1712756,248186,'Procloeon sp. BOLD:AAK9569','species'),(1712757,551877,'Habrophlebia sp. BOLD:AAM4119','species'),(1712758,1223772,'Ithytrichia sp. BOLD:AAQ3188','species'),(1712759,700855,'Pilaria sp. BOLD:AAY3988','species'),(1712760,107769,'Agabus sp. BOLD:ABA4846','species'),(1712761,173796,'Oxyethira sp. BOLD:ABA5467','species'),(1712762,604011,'Serratella sp. BOLD:ABA7008','species'),(1712763,700836,'Dicranota sp. BOLD:ABW5265','species'),(1712764,516534,'Triaenodes sp. BOLD:ABY4173','species'),(1712765,603960,'Maccaffertium sp. BOLD:ABY4262','species'),(1712766,466773,'Perlesta sp. BOLD:ABY6084','species'),(1712767,110031,'Gyrinus sp. BOLD:ACA1980','species'),(1712768,110031,'Gyrinus sp. BOLD:ACA1981','species'),(1712769,626769,'Hemerodromia sp. BOLD:ACA7482','species'),(1712770,369889,'Chelifera sp. BOLD:ACA7552','species'),(1712771,1720826,'Ormosia sp. BOLD:ACA9663','species'),(1712772,270850,'Paraleuctra sp. BOLD:ACB9919','species'),(1712773,202397,'Paraleptophlebia sp. BOLD:ACC6500','species'),(1712774,50443,'Hydropsyche sp. BOLD:ACC8104','species'),(1712775,177832,'Ceraclea sp. BOLD:ACE3230','species'),(1712776,177865,'Cheumatopsyche sp. BOLD:ACE5144','species'),(1712777,177865,'Cheumatopsyche sp. BOLD:ACE5262','species'),(1712778,177865,'Cheumatopsyche sp. BOLD:ACE5263','species'),(1712779,177860,'Diplectrona sp. BOLD:ACE5263','species'),(1712780,1192291,'Oligostomis sp. BOLD:ACE7465','species'),(1712781,1192291,'Oligostomis sp. BOLD:ACE7466','species'),(1712782,446512,'Mystacides sp. BOLD:ACF0896','species'),(1712783,603897,'Iswaeon sp. BOLD:ACF3285','species'),(1712784,177865,'Cheumatopsyche sp. BOLD:ACF3382','species'),(1712785,248186,'Procloeon sp. BOLD:ACG8645','species'),(1712786,248190,'Stenacron sp. BOLD:ACG8721','species'),(1712787,197147,'Caenis sp. BOLD:ACG8810','species'),(1712788,248186,'Procloeon sp. BOLD:ACG9176','species'),(1712789,226220,'Heptagenia sp. BOLD:ACG9219','species'),(1712790,143734,'Leuctra sp. BOLD:ACI5491','species'),(1712791,219461,'Leptophlebia sp. BOLD:AAX5673','species'),(1712792,50443,'Hydropsyche sp. BOLD:AAA3450','species'),(1712793,1712800,'Promoresia sp. BOLD:AAC5827','species'),(1712794,52756,'Tipula sp. BOLD:AAF8981','species'),(1712795,52756,'Tipula sp. BOLD:AAF8986','species'),(1712796,192615,'Roederiodes sp. BOLD:ABA0444','species'),(1712797,52756,'Tipula sp. BOLD:ABX5321','species'),(1712798,52756,'Tipula sp. BOLD:ABX5888','species'),(1712799,52756,'Tipula sp. BOLD:ACG9936','species'),(1712800,186992,'Promoresia','genus'),(1712801,169617,'Cyanoneuroneae','tribe'),(1712802,1712801,'Cyanoneuron','genus'),(1712803,1712802,'Cyanoneuron cyaneum','species'),(1712804,1712802,'Cyanoneuron pubescens','species'),(1712805,222062,'Sphaerodoropsis minuta','species'),(1712811,58436,'Argostemma involucratum','species'),(1712812,58436,'Argostemma psychotrioides','species'),(1712813,675677,'Mouretia vietnamensis','species'),(1712814,58404,'Mycetia bracteata','species'),(1712815,58404,'Mycetia sinensis','species'),(1712816,58404,'Mycetia effusa','species'),(1712817,58404,'Mycetia faberi','species'),(1712818,58404,'Mycetia nutans','species'),(1712819,58404,'Mycetia pubifolia','species'),(1712820,222060,'Ephesiella','genus'),(1712821,1712820,'Ephesiella abyssorum','species'),(1712822,222060,'Sphaerodoridium','genus'),(1712823,1712822,'Sphaerodoridium fauchaldi','species'),(1712824,222060,'Clavodorum','genus'),(1712826,1712824,'Clavodorum cf. atlanticum MC-2015','species'),(1712827,1712822,'Sphaerodoridium sp. MC-2015','species'),(1712828,222062,'Sphaerodoropsis cf. discolis MC-2015','species'),(1712829,222062,'Sphaerodoropsis cf. longianalpapilla MC-2015','species'),(1712830,222062,'Sphaerodoropsis cf. martinae MC-2015','species'),(1712831,222062,'Sphaerodoropsis cf. philippi MC-2015','species'),(1712832,222062,'Sphaerodoropsis cf. sibuetae MC-2015','species'),(1712833,222062,'Sphaerodoropsis sp. 1 MC-2015','species'),(1712834,222062,'Sphaerodoropsis sp. 2 MC-2015','species'),(1712835,222062,'Sphaerodoropsis sp. 3 MC-2015','species'),(1712836,222062,'Sphaerodoropsis sp. 4 MC-2015','species'),(1712837,222062,'Sphaerodoropsis sp. 5 MC-2015','species'),(1712838,500570,'Primnoisis chatham','species'),(1712839,500570,'Primnoisis erymna','species'),(1712840,500570,'Primnoisis millerae','species'),(1712841,500570,'Primnoisis niwa','species'),(1712842,500570,'Primnoisis tasmani','species'),(1712843,500570,'Primnoisis delicatula','species'),(1712844,500570,'Primnoisis formosa','species'),(1712845,500570,'Primnoisis fragilis','species'),(1712846,1329750,'Notisis sp. KMM2015','species'),(1712847,500570,'Primnoisis gracilis','species'),(1712848,44207,'Mopseinae gen. n. sp. KMM2015','species'),(1712849,6144,'Aurelia sp. SETO','species'),(1712851,864872,'Epixanthus sp. MB-2015a','species'),(1712852,864872,'Epixanthus sp. MB-2015b','species'),(1712853,864872,'Epixanthus sp. MB-2015c','species'),(1712854,864882,'Lydia sp. MB-2015','species'),(1712855,6760,'Scylla sp. MB-2015','species'),(1712856,80835,'Portunus sp. MB-2015','species'),(1712857,378113,'Atractis','genus'),(1712858,1712857,'Atractis sp. LP-2015','species'),(1712859,378113,'Labiduris','genus'),(1712860,1712859,'Labiduris sp. LP-2015','species'),(1712862,767021,'Ochlerotatus eatoni','species'),(1712863,1712862,'Ochlerotatus eatoni krimbasi (nomen nudum)','subspecies'),(1712864,1712862,'Ochlerotatus eatoni hewitti (nomen nudum)','subspecies'),(1712865,162719,'Crudia aromatica','species'),(1712866,53925,'Swartzia alternifoliolata','species'),(1712867,53925,'Swartzia euxylophora','species'),(1712868,5052,'Aspergillus sp. 5 VH-2015','species'),(1712870,2005,'Microbispora sp. CR1-08','species'),(1712871,2005,'Microbispora sp. CR1-09','species'),(1712872,83681,'Nonomuraea sp. NR4-ASC07','species'),(1712873,286,'Pseudomonas sp. AFJ01-P','species'),(1712874,662,'Vibrio sp. AFJ01-V','species'),(1712910,222,'Achromobacter sp. M68C1A','species'),(1712911,1029631,'Amnibacterium sp. A37C7A','species'),(1712912,1029631,'Amnibacterium sp. A37C7B','species'),(1712913,1663,'Arthrobacter sp. A60T9','species'),(1712914,1386,'Bacillus sp. A103T1-2','species'),(1712915,1386,'Bacillus sp. A103t1-1','species'),(1712916,1386,'Bacillus sp. A12C5','species'),(1712917,1386,'Bacillus sp. A37T15-1','species'),(1712918,1386,'Bacillus sp. A37T7','species'),(1712919,1386,'Bacillus sp. A60T6B-1','species'),(1712920,1386,'Bacillus sp. A87SERRIM','species'),(1712921,1386,'Bacillus sp. AB29T6B','species'),(1712922,1386,'Bacillus sp. M47C3Cb','species'),(1712923,1386,'Bacillus sp. M72C3','species'),(1712924,41275,'Brevundimonas sp. A37T13','species'),(1712925,41275,'Brevundimonas sp. M29T20','species'),(1712926,41275,'Brevundimonas sp. M29T9','species'),(1712927,41275,'Brevundimonas sp. M72C19b','species'),(1712928,32008,'Burkholderia sp. A37C5','species'),(1712929,32008,'Burkholderia sp. A37C8','species'),(1712930,32008,'Burkholderia sp. AB23C2','species'),(1712931,32008,'Burkholderia sp. AB23C4','species'),(1712932,32008,'Burkholderia sp. AB23T1','species'),(1712933,32008,'Burkholderia sp. AB23T5','species'),(1712934,32008,'Burkholderia sp. M47T1','species'),(1712935,32008,'Burkholderia sp. M68T2','species'),(1712936,32008,'Burkholderia sp. M68T3','species'),(1712937,32008,'Burkholderia sp. M68T8','species'),(1712938,32008,'Burkholderia sp. M72C1','species'),(1712939,32008,'Burkholderia sp. M72C4','species'),(1712940,32008,'Burkholderia sp. M73C11','species'),(1712941,32008,'Burkholderia sp. M73C4','species'),(1712942,32008,'Burkholderia sp. M73C5b-','species'),(1712943,32008,'Burkholderia sp. M73T10','species'),(1712944,32008,'Burkholderia sp. M73T3b','species'),(1712945,32008,'Burkholderia sp. M73T6','species'),(1712946,32008,'Burkholderia sp. M73T8','species'),(1712947,1707,'Cellulomonas sp. A60T8','species'),(1712948,1707,'Cellulomonas sp. A96C3','species'),(1712949,57495,'Dermacoccus sp. A96C12','species'),(1712950,120831,'Dyadobacter sp. M67C2A','species'),(1712951,231454,'Dyella sp. A12T12A','species'),(1712952,231454,'Dyella sp. A12T2','species'),(1712953,231454,'Dyella sp. A52T2','species'),(1712954,231454,'Dyella sp. AB23T10B','species'),(1712955,231454,'Dyella sp. AB29T13','species'),(1712956,231454,'Dyella sp. AB29T2','species'),(1712957,551,'Erwinia sp. A36C6','species'),(1712958,551,'Erwinia sp. A36C8','species'),(1712959,551,'Erwinia sp. A41C1','species'),(1712960,551,'Erwinia sp. A41C3','species'),(1712961,551,'Erwinia sp. A41T11','species'),(1712962,551,'Erwinia sp. A41T4','species'),(1712963,551,'Erwinia sp. A41T5-1','species'),(1712964,551,'Erwinia sp. A41T7','species'),(1712965,551,'Erwinia sp. A41T8','species'),(1712966,551,'Erwinia sp. A45-1b-1','species'),(1712967,551,'Erwinia sp. A45-1b-2','species'),(1712968,551,'Erwinia sp. A60T3','species'),(1712969,551,'Erwinia sp. A60T6','species'),(1712970,551,'Erwinia sp. A88C5','species'),(1712971,551,'Erwinia sp. A88C9A','species'),(1712972,551,'Erwinia sp. A88T2','species'),(1712973,551,'Erwinia sp. A88T7','species'),(1712974,551,'Erwinia sp. A88T9','species'),(1712975,551,'Erwinia sp. A9-1','species'),(1712976,551,'Erwinia sp. A9-3b-1','species'),(1712977,551,'Erwinia sp. A9-3b-2','species'),(1712978,551,'Erwinia sp. A96C11','species'),(1712979,551,'Erwinia sp. A96C6b','species'),(1712980,551,'Erwinia sp. AB23T6','species'),(1712981,551,'Erwinia sp. AB29C1','species'),(1712982,551,'Erwinia sp. AB29T4','species'),(1712983,551,'Erwinia sp. M67T11','species'),(1712984,551,'Erwinia sp. M67T19','species'),(1712985,551,'Erwinia sp. M67T20','species'),(1712986,551,'Erwinia sp. M67T9','species'),(1712987,41201,'Ewingella sp. M29T14','species'),(1712988,41201,'Ewingella sp. M29T2','species'),(1712989,1004301,'Flavihumibacter sp. A37T6','species'),(1712990,1004301,'Flavihumibacter sp. M73T2','species'),(1712991,237,'Flavobacterium sp. M47C11A','species'),(1712992,447237,'Frondihabitans sp. M73C5a','species'),(1712993,447237,'Frondihabitans sp. M73C5b','species'),(1712994,489140,'Geminicoccus sp. AB29T1','species'),(1712995,489140,'Geminicoccus sp. AB29T16A','species'),(1712996,489140,'Geminicoccus sp. AB29T18','species'),(1712997,489140,'Geminicoccus sp. AB29T7','species'),(1712998,2053,'Gordonia sp. M29T6A','species'),(1712999,881616,'Herbiconiux sp. M68C11','species'),(1713000,243627,'Hydrocarboniphaga sp. M47C10A','species'),(1713001,243627,'Hydrocarboniphaga sp. M47C10B1','species'),(1713002,243627,'Hydrocarboniphaga sp. M47C14A','species'),(1713003,243627,'Hydrocarboniphaga sp. M47C1B','species'),(1713004,243627,'Hydrocarboniphaga sp. M47C1D','species'),(1713005,243627,'Hydrocarboniphaga sp. M47C1E','species'),(1713006,243627,'Hydrocarboniphaga sp. M47C3Ca','species'),(1713007,242605,'Luteibacter sp. A37C2','species'),(1713008,242605,'Luteibacter sp. AB23T12','species'),(1713009,242605,'Luteibacter sp. AB23T2','species'),(1713010,242605,'Luteibacter sp. AB23T8','species'),(1713011,242605,'Luteibacter sp. M24C2','species'),(1713012,242605,'Luteibacter sp. M24T4','species'),(1713013,242605,'Luteibacter sp. M47C8A','species'),(1713014,242605,'Luteibacter sp. M68C10A','species'),(1713015,242605,'Luteibacter sp. M68C9B','species'),(1713016,242605,'Luteibacter sp. M72C6','species'),(1713017,242605,'Luteibacter sp. M73C12','species'),(1713018,242605,'Luteibacter sp. M73T5','species'),(1713019,407,'Methylobacterium sp. A96T2','species'),(1713020,407,'Methylobacterium sp. A96T8','species'),(1713021,407,'Methylobacterium sp. M72C15','species'),(1713022,407,'Methylobacterium sp. M72C16','species'),(1713023,33882,'Microbacterium sp. M72C12A','species'),(1713024,423349,'Mucilaginibacter sp. M24C8','species'),(1713025,423349,'Mucilaginibacter sp. M47C4','species'),(1713026,423349,'Mucilaginibacter sp. M67C4','species'),(1713027,423349,'Mucilaginibacter sp. M67C7A','species'),(1713028,423349,'Mucilaginibacter sp. M67C7B','species'),(1713029,423349,'Mucilaginibacter sp. M68C4A','species'),(1713030,423349,'Mucilaginibacter sp. M68C7','species'),(1713031,423349,'Mucilaginibacter sp. M73C7','species'),(1713032,1763,'Mycobacterium sp. M73T4','species'),(1713033,165696,'Novosphingobium sp. A37T18','species'),(1713034,165696,'Novosphingobium sp. A37T7-2','species'),(1713035,165696,'Novosphingobium sp. A37T8','species'),(1713036,165696,'Novosphingobium sp. M29T8','species'),(1713037,165696,'Novosphingobium sp. M68C5','species'),(1713038,376469,'Olivibacter sp. A37T4','species'),(1713039,361607,'Patulibacter sp. M29T23','species'),(1713040,361607,'Patulibacter sp. M68C4Ba','species'),(1713041,84567,'Pedobacter sp. M67C6a','species'),(1713042,84567,'Pedobacter sp. M67C6b','species'),(1713043,286,'Pseudomonas sp. A37C10','species'),(1713044,286,'Pseudomonas sp. A37T1','species'),(1713045,286,'Pseudomonas sp. A37T10','species'),(1713046,286,'Pseudomonas sp. M24C3','species'),(1713047,286,'Pseudomonas sp. M47C11B','species'),(1713048,286,'Pseudomonas sp. M47C7','species'),(1713049,286,'Pseudomonas sp. M47C9a','species'),(1713050,286,'Pseudomonas sp. M47C9b','species'),(1713051,286,'Pseudomonas sp. M68C3','species'),(1713052,83618,'Pseudoxanthomonas sp. A12C1','species'),(1713053,83618,'Pseudoxanthomonas sp. A12T10','species'),(1713054,83618,'Pseudoxanthomonas sp. A36C1','species'),(1713055,83618,'Pseudoxanthomonas sp. A36C12','species'),(1713056,83618,'Pseudoxanthomonas sp. A36C13','species'),(1713057,83618,'Pseudoxanthomonas sp. A36C5','species'),(1713058,83618,'Pseudoxanthomonas sp. A36c10','species'),(1713059,83618,'Pseudoxanthomonas sp. A37T19','species'),(1713060,83618,'Pseudoxanthomonas sp. A37T3','species'),(1713061,83618,'Pseudoxanthomonas sp. A41C5','species'),(1713062,83618,'Pseudoxanthomonas sp. A41T1','species'),(1713063,83618,'Pseudoxanthomonas sp. A41T10','species'),(1713064,83618,'Pseudoxanthomonas sp. A6-1','species'),(1713065,83618,'Pseudoxanthomonas sp. A60t1','species'),(1713066,83618,'Pseudoxanthomonas sp. A88C2','species'),(1713067,83618,'Pseudoxanthomonas sp. A88T1','species'),(1713068,83618,'Pseudoxanthomonas sp. A88T11','species'),(1713069,83618,'Pseudoxanthomonas sp. A88T3','species'),(1713070,83618,'Pseudoxanthomonas sp. A88T6','species'),(1713071,83618,'Pseudoxanthomonas sp. A96C1','species'),(1713072,83618,'Pseudoxanthomonas sp. A96C14','species'),(1713073,83618,'Pseudoxanthomonas sp. A96C5','species'),(1713074,83618,'Pseudoxanthomonas sp. A96C8A','species'),(1713075,83618,'Pseudoxanthomonas sp. A96T5','species'),(1713076,83618,'Pseudoxanthomonas sp. AB29T11','species'),(1713077,83618,'Pseudoxanthomonas sp. AB29T14','species'),(1713078,83618,'Pseudoxanthomonas sp. AB29T8b','species'),(1713079,83618,'Pseudoxanthomonas sp. AB29t10','species'),(1713080,83618,'Pseudoxanthomonas sp. M29T11','species'),(1713081,83618,'Pseudoxanthomonas sp. M29T12','species'),(1713082,83618,'Pseudoxanthomonas sp. M29T15','species'),(1713083,83618,'Pseudoxanthomonas sp. M29T18','species'),(1713084,83618,'Pseudoxanthomonas sp. M29T19','species'),(1713085,83618,'Pseudoxanthomonas sp. M29T3','species'),(1713086,83618,'Pseudoxanthomonas sp. M29T4','species'),(1713087,83618,'Pseudoxanthomonas sp. M29T5','species'),(1713088,83618,'Pseudoxanthomonas sp. M67T10','species'),(1713089,83618,'Pseudoxanthomonas sp. M67T12','species'),(1713090,83618,'Pseudoxanthomonas sp. M67T17','species'),(1713091,83618,'Pseudoxanthomonas sp. M67T1b','species'),(1713092,83618,'Pseudoxanthomonas sp. M67T2','species'),(1713093,83618,'Pseudoxanthomonas sp. M67T5','species'),(1713094,83618,'Pseudoxanthomonas sp. M67T7','species'),(1713095,83618,'Pseudoxanthomonas sp. M72T4','species'),(1713096,83618,'Pseudoxanthomonas sp. M72T5','species'),(1713097,34037,'Rahnella sp. M29T16b','species'),(1713098,34037,'Rahnella sp. M47T2','species'),(1713099,34037,'Rahnella sp. M72T1','species'),(1713100,34037,'Rahnella sp. M72T2','species'),(1713101,48736,'Ralstonia sp. M24T1B','species'),(1713102,48736,'Ralstonia sp. M24T2','species'),(1713103,48736,'Ralstonia sp. M24T3B','species'),(1713104,48736,'Ralstonia sp. M24T5','species'),(1713105,48736,'Ralstonia sp. M47C10B2a','species'),(1713106,48736,'Ralstonia sp. M47C10B2b','species'),(1713107,48736,'Ralstonia sp. M47C12B2','species'),(1713108,48736,'Ralstonia sp. M47C13','species'),(1713109,48736,'Ralstonia sp. M47C1A','species'),(1713110,48736,'Ralstonia sp. M47C2Aa','species'),(1713111,48736,'Ralstonia sp. M47C2Ab','species'),(1713112,48736,'Ralstonia sp. M47C2B','species'),(1713113,48736,'Ralstonia sp. M47C8C','species'),(1713114,48736,'Ralstonia sp. M67C10A','species'),(1713115,48736,'Ralstonia sp. M67C10B1','species'),(1713116,48736,'Ralstonia sp. M67C10B2','species'),(1713117,48736,'Ralstonia sp. M67C11','species'),(1713118,48736,'Ralstonia sp. M67C1b','species'),(1713119,48736,'Ralstonia sp. M67C2C','species'),(1713120,48736,'Ralstonia sp. M68C1B','species'),(1713121,48736,'Ralstonia sp. M68C2','species'),(1713122,48736,'Ralstonia sp. M68C6','species'),(1713123,48736,'Ralstonia sp. M68C8','species'),(1713124,48736,'Ralstonia sp. M68C9A','species'),(1713125,379,'Rhizobium sp. M29T22','species'),(1713126,379,'Rhizobium sp. M68C9C','species'),(1713127,1827,'Rhodococcus sp. M67C1a','species'),(1713128,1827,'Rhodococcus sp. M67C3','species'),(1713129,1827,'Rhodococcus sp. M67T3','species'),(1713130,125216,'Roseomonas sp. M72C12B','species'),(1713131,460073,'Segetibacter sp. A37C11','species'),(1713132,613,'Serratia sp. A25T1','species'),(1713133,613,'Serratia sp. A41C11','species'),(1713134,613,'Serratia sp. A52T1','species'),(1713135,613,'Serratia sp. A88C3','species'),(1713136,613,'Serratia sp. A88C4','species'),(1713137,613,'Serratia sp. A88C6','species'),(1713138,613,'Serratia sp. M24T3A','species'),(1713139,613,'Serratia sp. M47C12B1','species'),(1713140,413435,'Solimonas sp. A37T12','species'),(1713141,28453,'Sphingobacterium sp. A37T11','species'),(1713142,165695,'Sphingobium sp. M29T7','species'),(1713143,13687,'Sphingomonas sp. A37C1','species'),(1713144,13687,'Sphingomonas sp. A37C3','species'),(1713145,13687,'Sphingomonas sp. A37C4','species'),(1713146,13687,'Sphingomonas sp. A37C6','species'),(1713147,13687,'Sphingomonas sp. A37T5','species'),(1713148,13687,'Sphingomonas sp. A37T7-1','species'),(1713149,13687,'Sphingomonas sp. A41C2','species'),(1713150,13687,'Sphingomonas sp. A52C5','species'),(1713151,13687,'Sphingomonas sp. A52C6','species'),(1713152,13687,'Sphingomonas sp. A52T3','species'),(1713153,13687,'Sphingomonas sp. A52T4','species'),(1713154,13687,'Sphingomonas sp. A52T7','species'),(1713155,13687,'Sphingomonas sp. A88T13','species'),(1713156,13687,'Sphingomonas sp. AB23C1','species'),(1713157,13687,'Sphingomonas sp. AB23C7','species'),(1713158,13687,'Sphingomonas sp. AB23C8','species'),(1713159,13687,'Sphingomonas sp. AB23C9','species'),(1713160,13687,'Sphingomonas sp. AB23T14','species'),(1713161,13687,'Sphingomonas sp. AB23T3','species'),(1713162,13687,'Sphingomonas sp. M24C4','species'),(1713163,13687,'Sphingomonas sp. M24C4B','species'),(1713164,13687,'Sphingomonas sp. M24C5','species'),(1713165,13687,'Sphingomonas sp. M24C6','species'),(1713166,13687,'Sphingomonas sp. M29T16a','species'),(1713167,13687,'Sphingomonas sp. M68C10B','species'),(1713168,13687,'Sphingomonas sp. M68C12','species'),(1713169,13687,'Sphingomonas sp. M72C13','species'),(1713170,13687,'Sphingomonas sp. M72C14','species'),(1713171,13687,'Sphingomonas sp. M72C17','species'),(1713172,13687,'Sphingomonas sp. M72C2','species'),(1713173,13687,'Sphingomonas sp. M72C20','species'),(1713174,13687,'Sphingomonas sp. M72C7','species'),(1713175,13687,'Sphingomonas sp. M72C8A','species'),(1713176,13687,'Sphingomonas sp. M73C1','species'),(1713177,13687,'Sphingomonas sp. M73C13','species'),(1713178,13687,'Sphingomonas sp. M73C9','species'),(1713179,13687,'Sphingomonas sp. M73T1B','species'),(1713180,40323,'Stenotrophomonas sp. M67C9a','species'),(1713181,40323,'Stenotrophomonas sp. M67C9b','species'),(1713182,1301,'Streptococcus sp. A24-1','species'),(1713183,392733,'Terriglobus sp. A37T17','species'),(1713184,392733,'Terriglobus sp. AB23C3','species'),(1713185,449972,'Chelativorans sp. A52C2','species'),(1713186,34072,'Variovorax sp. M24C7','species'),(1713187,34072,'Variovorax sp. M29T13','species'),(1713188,34072,'Variovorax sp. M47C6A','species'),(1713189,34072,'Variovorax sp. M47C6B2','species'),(1713190,34072,'Variovorax sp. M73T9','species'),(1713204,258255,'Pseudovibrio sp. AU9','species'),(1713205,258255,'Pseudovibrio sp. AU12','species'),(1713206,662,'Vibrio sp. AU14','species'),(1713207,662,'Vibrio sp. AU15','species'),(1713208,37986,'Vibrionaceae bacterium AU17','species'),(1713209,28228,'Colwellia sp. AU18','species'),(1713210,188143,'Enterovibrio sp. AU21','species'),(1713211,188143,'Enterovibrio sp. AU22','species'),(1713212,662,'Vibrio sp. AU23','species'),(1713213,188143,'Enterovibrio sp. AU24','species'),(1713214,258255,'Pseudovibrio sp. AU46','species'),(1713215,459520,'Neptuniibacter sp. AU49','species'),(1713216,258255,'Pseudovibrio sp. AU53','species'),(1713217,258255,'Pseudovibrio sp. AU55','species'),(1713218,258255,'Pseudovibrio sp. AU56','species'),(1713219,1883,'Streptomyces sp. AU71','species'),(1713220,258255,'Pseudovibrio sp. AU139','species'),(1713221,1041,'Erythrobacter sp. AU181','species'),(1713222,258255,'Pseudovibrio sp. AU237','species'),(1713223,258255,'Pseudovibrio sp. AU238','species'),(1713224,258255,'Pseudovibrio sp. AU243','species'),(1713225,182709,'Oceanobacillus sp. AU244','species'),(1713226,37986,'Vibrionaceae bacterium AU16A','species'),(1713227,37986,'Vibrionaceae bacterium AU16B','species'),(1713228,258255,'Pseudovibrio sp. AU3','species'),(1713229,662,'Vibrio sp. AU5','species'),(1713230,258255,'Pseudovibrio sp. AU8','species'),(1713231,258255,'Pseudovibrio sp. AU11','species'),(1713232,258255,'Pseudovibrio sp. AU13','species'),(1713233,258255,'Pseudovibrio sp. AU26','species'),(1713234,1386,'Bacillus sp. AU27','species'),(1713235,258255,'Pseudovibrio sp. AU28','species'),(1713236,1386,'Bacillus sp. AU40','species'),(1713237,258255,'Pseudovibrio sp. AU48','species'),(1713238,258255,'Pseudovibrio sp. AU50','species'),(1713239,258255,'Pseudovibrio sp. AU51','species'),(1713240,216431,'Croceibacter sp. AU72','species'),(1713241,258255,'Pseudovibrio sp. AU134','species'),(1713242,258255,'Pseudovibrio sp. AU231','species'),(1713243,258255,'Pseudovibrio sp. AU232','species'),(1713244,1386,'Bacillus sp. AU235','species'),(1713245,258255,'Pseudovibrio sp. AU241','species'),(1713246,252356,'Maribacter sp. AU248','species'),(1713247,258255,'Pseudovibrio sp. AU249','species'),(1713248,1386,'Bacillus sp. AU236B','species'),(1713249,53246,'Pseudoalteromonas sp. AU25A','species'),(1713250,258255,'Pseudovibrio sp. AU25B','species'),(1713251,662,'Vibrio sp. AU1','species'),(1713252,662,'Vibrio sp. AU2','species'),(1713253,258255,'Pseudovibrio sp. AU10','species'),(1713254,1386,'Bacillus sp. AU29','species'),(1713255,258255,'Pseudovibrio sp. AU30','species'),(1713256,662,'Vibrio sp. AU33','species'),(1713257,188143,'Enterovibrio sp. AU35','species'),(1713258,258255,'Pseudovibrio sp. AU36','species'),(1713259,258255,'Pseudovibrio sp. AU37','species'),(1713260,258255,'Pseudovibrio sp. AU38','species'),(1713261,662,'Vibrio sp. AU39','species'),(1713262,258255,'Pseudovibrio sp. AU45','species'),(1713263,258255,'Pseudovibrio sp. AU47','species'),(1713264,258255,'Pseudovibrio sp. AU52','species'),(1713265,258255,'Pseudovibrio sp. AU54','species'),(1713266,258255,'Pseudovibrio sp. AU135','species'),(1713267,258255,'Pseudovibrio sp. AU230','species'),(1713268,258255,'Pseudovibrio sp. AU233','species'),(1713269,258255,'Pseudovibrio sp. AU234','species'),(1713270,258255,'Pseudovibrio sp. AU242','species'),(1713271,258255,'Pseudovibrio sp. AU251','species'),(1713272,258255,'Pseudovibrio sp. AU252','species'),(1713273,875170,'Huaishuia sp. AU253','species'),(1713274,258255,'Pseudovibrio sp. AU31A','species'),(1713275,258255,'Pseudovibrio sp. AU31B','species'),(1713276,188143,'Enterovibrio sp. AU32A','species'),(1713277,188143,'Enterovibrio sp. AU32B','species'),(1713278,258255,'Pseudovibrio sp. AU34A','species'),(1713279,258255,'Pseudovibrio sp. AU34B','species'),(1713280,662,'Vibrio sp. AU7A','species'),(1713281,662,'Vibrio sp. AU7B','species'),(1713282,478070,'Labrenzia sp. AU525','species'),(1713283,454159,'Kiloniella sp. AU527','species'),(1713284,97050,'Ruegeria sp. AU528','species'),(1713285,97050,'Ruegeria sp. AU529','species'),(1713286,478070,'Labrenzia sp. AU530','species'),(1713287,469,'Acinetobacter sp. AU704','species'),(1713288,469,'Acinetobacter sp. AU708','species'),(1713289,478070,'Labrenzia sp. AU712','species'),(1713290,97050,'Ruegeria sp. AU713','species'),(1713291,1386,'Bacillus sp. AU715','species'),(1713292,258255,'Pseudovibrio sp. AU739','species'),(1713293,1386,'Bacillus sp. AU740','species'),(1713294,1386,'Bacillus sp. AU741','species'),(1713295,1386,'Bacillus sp. AU742','species'),(1713296,258255,'Pseudovibrio sp. AU760','species'),(1713297,258255,'Pseudovibrio sp. AU761','species'),(1713298,258255,'Pseudovibrio sp. AU762','species'),(1713299,258255,'Pseudovibrio sp. AU763','species'),(1713300,104267,'Tenacibaculum sp. AU768','species'),(1713301,258255,'Pseudovibrio sp. AU769','species'),(1713302,258255,'Pseudovibrio sp. AU772','species'),(1713303,258255,'Pseudovibrio sp. AU773','species'),(1713304,258255,'Pseudovibrio sp. AU774','species'),(1713305,258255,'Pseudovibrio sp. AU775','species'),(1713306,258255,'Pseudovibrio sp. AU778','species'),(1713307,2742,'Marinobacter sp. AU782','species'),(1713308,43668,'Brachybacterium sp. AU797','species'),(1713309,469,'Acinetobacter sp. AU709','species'),(1713310,258255,'Pseudovibrio sp. AU738','species'),(1713311,258255,'Pseudovibrio sp. AU750','species'),(1713312,258255,'Pseudovibrio sp. AU751','species'),(1713313,872,'Desulfovibrio sp. AU753','species'),(1713314,258255,'Pseudovibrio sp. AU755','species'),(1713315,258255,'Pseudovibrio sp. AU759','species'),(1713316,258255,'Pseudovibrio sp. AU771','species'),(1713317,258255,'Pseudovibrio sp. AU781','species'),(1713318,662,'Vibrio sp. AU786','species'),(1713319,258255,'Pseudovibrio sp. AU790','species'),(1713320,662,'Vibrio sp. AU796','species'),(1713321,258255,'Pseudovibrio sp. AU802','species'),(1713322,657,'Photobacterium sp. AU532','species'),(1713323,258255,'Pseudovibrio sp. AU534','species'),(1713324,58840,'Rhodobacteraceae bacterium AU535','species'),(1713325,97050,'Ruegeria sp. AU711','species'),(1713326,258255,'Pseudovibrio sp. AU737','species'),(1713327,214904,'Tepidibacter sp. AU743','species'),(1713328,872,'Desulfovibrio sp. AU744','species'),(1713329,872,'Desulfovibrio sp. AU746','species'),(1713330,258255,'Pseudovibrio sp. AU747','species'),(1713331,657,'Photobacterium sp. AU748','species'),(1713332,258255,'Pseudovibrio sp. AU749','species'),(1713333,258255,'Pseudovibrio sp. AU754','species'),(1713334,258255,'Pseudovibrio sp. AU758','species'),(1713335,258255,'Pseudovibrio sp. AU764','species'),(1713336,258255,'Pseudovibrio sp. AU765','species'),(1713337,97050,'Ruegeria sp. AU770','species'),(1713338,258255,'Pseudovibrio sp. AU779','species'),(1713339,258255,'Pseudovibrio sp. AU780','species'),(1713340,258255,'Pseudovibrio sp. AU783','species'),(1713341,258255,'Pseudovibrio sp. AU798','species'),(1713342,258255,'Pseudovibrio sp. AU799','species'),(1713343,258255,'Pseudovibrio sp. AU800','species'),(1713344,258255,'Pseudovibrio sp. AU757A','species'),(1713345,104267,'Tenacibaculum sp. AU757B','species'),(1713346,258255,'Pseudovibrio sp. AU74','species'),(1713347,1434046,'Sphingorhabdus sp. AU138','species'),(1713348,258255,'Pseudovibrio sp. AU140','species'),(1713349,258255,'Pseudovibrio sp. AU141','species'),(1713350,258255,'Pseudovibrio sp. AU148','species'),(1713351,258255,'Pseudovibrio sp. AU149','species'),(1713352,258255,'Pseudovibrio sp. AU150','species'),(1713353,258255,'Pseudovibrio sp. AU151','species'),(1713354,258255,'Pseudovibrio sp. AU152','species'),(1713355,258255,'Pseudovibrio sp. AU153','species'),(1713356,258255,'Pseudovibrio sp. AU154','species'),(1713357,258255,'Pseudovibrio sp. AU155','species'),(1713358,258255,'Pseudovibrio sp. AU156','species'),(1713359,258255,'Pseudovibrio sp. AU158','species'),(1713360,258255,'Pseudovibrio sp. AU159','species'),(1713361,33986,'Exiguobacterium sp. AU180','species'),(1713362,104267,'Tenacibaculum sp. AU184','species'),(1713363,258255,'Pseudovibrio sp. AU185','species'),(1713364,258255,'Pseudovibrio sp. AU255','species'),(1713365,478070,'Labrenzia sp. AU256','species'),(1713366,258255,'Pseudovibrio sp. AU257','species'),(1713367,258255,'Pseudovibrio sp. AU258','species'),(1713368,258255,'Pseudovibrio sp. AU259','species'),(1713369,478070,'Labrenzia sp. AU260','species'),(1713370,478070,'Labrenzia sp. AU261','species'),(1713371,258255,'Pseudovibrio sp. AU262','species'),(1713372,478070,'Labrenzia sp. AU263','species'),(1713373,258255,'Pseudovibrio sp. AU269','species'),(1713374,258255,'Pseudovibrio sp. AU270','species'),(1713375,258255,'Pseudovibrio sp. AU271','species'),(1713376,258255,'Pseudovibrio sp. AU272','species'),(1713377,258255,'Pseudovibrio sp. AU273','species'),(1713378,258255,'Pseudovibrio sp. AU274','species'),(1713379,258255,'Pseudovibrio sp. AU275','species'),(1713380,97050,'Ruegeria sp. AU276','species'),(1713381,258255,'Pseudovibrio sp. AU289','species'),(1713382,478070,'Labrenzia sp. AU290','species'),(1713383,662,'Vibrio sp. AU291','species'),(1713384,258255,'Pseudovibrio sp. AU292','species'),(1713385,33882,'Microbacterium sp. AU298','species'),(1713386,43668,'Brachybacterium sp. AU299','species'),(1713387,258255,'Pseudovibrio sp. AU563','species'),(1713388,97050,'Ruegeria sp. AU564','species'),(1713389,478070,'Labrenzia sp. AU565','species'),(1713390,258255,'Pseudovibrio sp. AU566','species'),(1713391,478070,'Labrenzia sp. AU578','species'),(1713392,258255,'Pseudovibrio sp. AU579','species'),(1713393,97050,'Ruegeria sp. AU580','species'),(1713394,97050,'Ruegeria sp. AU581','species'),(1713395,258255,'Pseudovibrio sp. AU582','species'),(1713396,258255,'Pseudovibrio sp. AU583','species'),(1713397,97050,'Ruegeria sp. AU584','species'),(1713398,97050,'Ruegeria sp. AU585','species'),(1713399,258255,'Pseudovibrio sp. AU601','species'),(1713400,97050,'Ruegeria sp. AU602','species'),(1713401,258255,'Pseudovibrio sp. AU603','species'),(1713402,97050,'Ruegeria sp. AU604','species'),(1713403,478070,'Labrenzia sp. AU605','species'),(1713404,97050,'Ruegeria sp. AU606','species'),(1713405,258255,'Pseudovibrio sp. AU607','species'),(1713406,97050,'Ruegeria sp. AU608','species'),(1713407,97050,'Ruegeria sp. AU609','species'),(1713408,97050,'Ruegeria sp. AU610','species'),(1713409,97050,'Ruegeria sp. AU611','species'),(1713410,97050,'Ruegeria sp. AU612','species'),(1713411,97050,'Ruegeria sp. AU635','species'),(1713412,258255,'Pseudovibrio sp. AU636','species'),(1713413,97050,'Ruegeria sp. AU637','species'),(1713414,478070,'Labrenzia sp. AU638','species'),(1713415,97050,'Ruegeria sp. AU639','species'),(1713416,258255,'Pseudovibrio sp. AU640','species'),(1713417,258255,'Pseudovibrio sp. AU652','species'),(1713418,258255,'Pseudovibrio sp. AU669','species'),(1713419,258255,'Pseudovibrio sp. AU670','species'),(1713420,258255,'Pseudovibrio sp. AU672','species'),(1713421,104267,'Tenacibaculum sp. AU702','species'),(1713422,258255,'Pseudovibrio sp. AU277B','species'),(1713423,258255,'Pseudovibrio sp. AU143','species'),(1713424,258255,'Pseudovibrio sp. AU144','species'),(1713425,258255,'Pseudovibrio sp. AU145','species'),(1713426,258255,'Pseudovibrio sp. AU146','species'),(1713427,258255,'Pseudovibrio sp. AU147','species'),(1713428,258255,'Pseudovibrio sp. AU157','species'),(1713429,478070,'Labrenzia sp. AU264','species'),(1713430,97050,'Ruegeria sp. AU265','species'),(1713431,478070,'Labrenzia sp. AU278','species'),(1713432,97050,'Ruegeria sp. AU280','species'),(1713433,478070,'Labrenzia sp. AU281','species'),(1713434,478070,'Labrenzia sp. AU283','species'),(1713435,22,'Shewanella sp. AU297','species'),(1713436,478070,'Labrenzia sp. AU557','species'),(1713437,478070,'Labrenzia sp. AU558','species'),(1713438,258255,'Pseudovibrio sp. AU559','species'),(1713439,97050,'Ruegeria sp. AU560','species'),(1713440,97050,'Ruegeria sp. AU561','species'),(1713441,97050,'Ruegeria sp. AU567','species'),(1713442,265,'Paracoccus sp. AU577','species'),(1713443,97050,'Ruegeria sp. AU586','species'),(1713444,258255,'Pseudovibrio sp. AU587','species'),(1713445,97050,'Ruegeria sp. AU588','species'),(1713446,97050,'Ruegeria sp. AU589','species'),(1713447,258255,'Pseudovibrio sp. AU590','species'),(1713448,97050,'Ruegeria sp. AU591','species'),(1713449,97050,'Ruegeria sp. AU592','species'),(1713450,97050,'Ruegeria sp. AU613','species'),(1713451,258255,'Pseudovibrio sp. AU614','species'),(1713452,478070,'Labrenzia sp. AU615','species'),(1713453,478070,'Labrenzia sp. AU616','species'),(1713454,478070,'Labrenzia sp. AU617','species'),(1713455,97050,'Ruegeria sp. AU618','species'),(1713456,258255,'Pseudovibrio sp. AU619','species'),(1713457,97050,'Ruegeria sp. AU620','species'),(1713458,97050,'Ruegeria sp. AU621','species'),(1713459,97050,'Ruegeria sp. AU622','species'),(1713460,478070,'Labrenzia sp. AU627','species'),(1713461,97050,'Ruegeria sp. AU628','species'),(1713462,258255,'Pseudovibrio sp. AU641','species'),(1713463,97050,'Ruegeria sp. AU642','species'),(1713464,258255,'Pseudovibrio sp. AU653','species'),(1713465,258255,'Pseudovibrio sp. AU657','species'),(1713466,258255,'Pseudovibrio sp. AU658','species'),(1713467,258255,'Pseudovibrio sp. AU659','species'),(1713468,97050,'Ruegeria sp. AU665','species'),(1713469,1386,'Bacillus sp. AU673','species'),(1713470,258255,'Pseudovibrio sp. AU137','species'),(1713471,258255,'Pseudovibrio sp. AU142','species'),(1713472,58840,'Rhodobacteraceae bacterium AU179','species'),(1713473,258255,'Pseudovibrio sp. AU182','species'),(1713474,258255,'Pseudovibrio sp. AU187','species'),(1713475,478070,'Labrenzia sp. AU266','species'),(1713476,258255,'Pseudovibrio sp. AU268','species'),(1713477,478070,'Labrenzia sp. AU284','species'),(1713478,478070,'Labrenzia sp. AU285','species'),(1713479,478070,'Labrenzia sp. AU286','species'),(1713480,97050,'Ruegeria sp. AU287','species'),(1713481,478070,'Labrenzia sp. AU288','species'),(1713482,258255,'Pseudovibrio sp. AU293','species'),(1713483,478070,'Labrenzia sp. AU552','species'),(1713484,58840,'Rhodobacteraceae bacterium AU553','species'),(1713485,58840,'Rhodobacteraceae bacterium AU554','species'),(1713486,478070,'Labrenzia sp. AU555','species'),(1713487,97050,'Ruegeria sp. AU593','species'),(1713488,97050,'Ruegeria sp. AU594','species'),(1713489,478070,'Labrenzia sp. AU595','species'),(1713490,478070,'Labrenzia sp. AU596','species'),(1713491,97050,'Ruegeria sp. AU597','species'),(1713492,97050,'Ruegeria sp. AU598','species'),(1713493,478070,'Labrenzia sp. AU599','species'),(1713494,97050,'Ruegeria sp. AU600','species'),(1713495,478070,'Labrenzia sp. AU623','species'),(1713496,97050,'Ruegeria sp. AU624','species'),(1713497,478070,'Labrenzia sp. AU625','species'),(1713498,478070,'Labrenzia sp. AU626','species'),(1713499,97050,'Ruegeria sp. AU629','species'),(1713500,258255,'Pseudovibrio sp. AU630','species'),(1713501,478070,'Labrenzia sp. AU631','species'),(1713502,478070,'Labrenzia sp. AU632','species'),(1713503,97050,'Ruegeria sp. AU633','species'),(1713504,478070,'Labrenzia sp. AU634','species'),(1713505,258255,'Pseudovibrio sp. AU643','species'),(1713506,258255,'Pseudovibrio sp. AU644','species'),(1713507,258255,'Pseudovibrio sp. AU646','species'),(1713508,97050,'Ruegeria sp. AU647','species'),(1713509,97050,'Ruegeria sp. AU648','species'),(1713510,97050,'Ruegeria sp. AU649','species'),(1713511,651660,'Paenisporosarcina sp. AU650','species'),(1713512,478070,'Labrenzia sp. AU666','species'),(1713513,478070,'Labrenzia sp. AU667','species'),(1713514,97050,'Ruegeria sp. AU668','species'),(1713515,234447,'Paenibacillaceae bacterium AU698','species'),(1713516,84406,'Virgibacillus sp. AU703','species'),(1713517,258255,'Pseudovibrio sp. AU734','species'),(1713518,97050,'Ruegeria sp. AU267A','species'),(1713519,83614,'Luteimonas sp. AU267B','species'),(1713520,478070,'Labrenzia sp. AU645A','species'),(1713521,1269,'Micrococcus sp. AU645B','species'),(1713522,37914,'Dietzia sp. AU645C','species'),(1713523,49928,'bacterium AU793','species'),(1713524,258255,'Pseudovibrio sp. AU6','species'),(1713525,11520,'Influenza B virus (B/Thailand/CU-10007/2014)','no rank'),(1713526,11520,'Influenza B virus (B/Thailand/CU-A832/2014)','no rank'),(1713527,11520,'Influenza B virus (B/Thailand/CU-B10030/2014)','no rank'),(1713528,11520,'Influenza B virus (B/Thailand/CU-B10125/2014)','no rank'),(1713529,11520,'Influenza B virus (B/Thailand/CU-B10127/2014)','no rank'),(1713530,11520,'Influenza B virus (B/Thailand/CU-B10233/2014)','no rank'),(1713531,11520,'Influenza B virus (B/Thailand/CU-B10235/2014)','no rank'),(1713532,11520,'Influenza B virus (B/Thailand/CU-B10236/2014)','no rank'),(1713533,11520,'Influenza B virus (B/Thailand/CU-B10303/2014)','no rank'),(1713534,11520,'Influenza B virus (B/Thailand/CU-B10340/2014)','no rank'),(1713535,11520,'Influenza B virus (B/Thailand/CU-B10376/2014)','no rank'),(1713536,11520,'Influenza B virus (B/Thailand/CU-B10440/2014)','no rank'),(1713537,11520,'Influenza B virus (B/Thailand/CU-B10508/2014)','no rank'),(1713538,11520,'Influenza B virus (B/Thailand/CU-B10529/2014)','no rank'),(1713539,11520,'Influenza B virus (B/Thailand/CU-B10633/2014)','no rank'),(1713540,11520,'Influenza B virus (B/Thailand/CU-B10739/2014)','no rank'),(1713541,11520,'Influenza B virus (B/Thailand/CU-B10747/2014)','no rank'),(1713542,11520,'Influenza B virus (B/Thailand/CU-B10765/2014)','no rank'),(1713543,11520,'Influenza B virus (B/Thailand/CU-B10785/2014)','no rank'),(1713544,11520,'Influenza B virus (B/Thailand/CU-B10835/2014)','no rank'),(1713545,11520,'Influenza B virus (B/Thailand/CU-B10897/2014)','no rank'),(1713546,11520,'Influenza B virus (B/Thailand/CU-B11066/2014)','no rank'),(1713547,11520,'Influenza B virus (B/Thailand/CU-B11155/2014)','no rank'),(1713548,11520,'Influenza B virus (B/Thailand/CU-B11168/2014)','no rank'),(1713549,11520,'Influenza B virus (B/Thailand/CU-B11217/2014)','no rank'),(1713550,11520,'Influenza B virus (B/Thailand/CU-B11219/2014)','no rank'),(1713551,11520,'Influenza B virus (B/Thailand/CU-B11259/2014)','no rank'),(1713552,11520,'Influenza B virus (B/Thailand/CU-B11283/2014)','no rank'),(1713553,11520,'Influenza B virus (B/Thailand/CU-B11295/2014)','no rank'),(1713554,11520,'Influenza B virus (B/Thailand/CU-B11305/2014)','no rank'),(1713555,11520,'Influenza B virus (B/Thailand/CU-B11320/2014)','no rank'),(1713556,11520,'Influenza B virus (B/Thailand/CU-B11371/2014)','no rank'),(1713557,11520,'Influenza B virus (B/Thailand/CU-B11389/2014)','no rank'),(1713558,11520,'Influenza B virus (B/Thailand/CU-B11391/2014)','no rank'),(1713559,11520,'Influenza B virus (B/Thailand/CU-B11425/2014)','no rank'),(1713560,11520,'Influenza B virus (B/Thailand/CU-B11430/2014)','no rank'),(1713561,11520,'Influenza B virus (B/Thailand/CU-B11464/2015)','no rank'),(1713562,11520,'Influenza B virus (B/Thailand/CU-B11465/2015)','no rank'),(1713563,11520,'Influenza B virus (B/Thailand/CU-B11472/2015)','no rank'),(1713564,11520,'Influenza B virus (B/Thailand/CU-B11517/2015)','no rank'),(1713565,11520,'Influenza B virus (B/Thailand/CU-B11572/2015)','no rank'),(1713566,11520,'Influenza B virus (B/Thailand/CU-B11595/2015)','no rank'),(1713567,11520,'Influenza B virus (B/Thailand/CU-B11603/2015)','no rank'),(1713568,11520,'Influenza B virus (B/Thailand/CU-B11609/2015)','no rank'),(1713569,11520,'Influenza B virus (B/Thailand/CU-B11637/2015)','no rank'),(1713570,11520,'Influenza B virus (B/Thailand/CU-B11673/2015)','no rank'),(1713571,11520,'Influenza B virus (B/Thailand/CU-B11681/2015)','no rank'),(1713572,11520,'Influenza B virus (B/Thailand/CU-B11705/2015)','no rank'),(1713573,11520,'Influenza B virus (B/Thailand/CU-B11719/2015)','no rank'),(1713574,11520,'Influenza B virus (B/Thailand/CU-B11774/2015)','no rank'),(1713575,11520,'Influenza B virus (B/Thailand/CU-B11776/2015)','no rank'),(1713576,11520,'Influenza B virus (B/Thailand/CU-B11789/2015)','no rank'),(1713577,11520,'Influenza B virus (B/Thailand/CU-B11791/2015)','no rank'),(1713578,11520,'Influenza B virus (B/Thailand/CU-B11823/2015)','no rank'),(1713579,11520,'Influenza B virus (B/Thailand/CU-B11863/2015)','no rank'),(1713580,11520,'Influenza B virus (B/Thailand/CU-B11864/2015)','no rank'),(1713581,11520,'Influenza B virus (B/Thailand/CU-B11901/2015)','no rank'),(1713582,11520,'Influenza B virus (B/Thailand/CU-B11908/2015)','no rank'),(1713583,11520,'Influenza B virus (B/Thailand/CU-B4040/2010)','no rank'),(1713584,11520,'Influenza B virus (B/Thailand/CU-B4995/2011)','no rank'),(1713585,11520,'Influenza B virus (B/Thailand/CU-B5048/2011)','no rank'),(1713586,11520,'Influenza B virus (B/Thailand/CU-B5616/2011)','no rank'),(1713587,11520,'Influenza B virus (B/Thailand/CU-B6322/2012)','no rank'),(1713588,11520,'Influenza B virus (B/Thailand/CU-B6735/2012)','no rank'),(1713589,11520,'Influenza B virus (B/Thailand/CU-B6741/2012)','no rank'),(1713590,11520,'Influenza B virus (B/Thailand/CU-B6768/2012)','no rank'),(1713591,11520,'Influenza B virus (B/Thailand/CU-B6931/2012)','no rank'),(1713592,11520,'Influenza B virus (B/Thailand/CU-B7131/2012)','no rank'),(1713593,11520,'Influenza B virus (B/Thailand/CU-B7183/2012)','no rank'),(1713594,11520,'Influenza B virus (B/Thailand/CU-B7283/2012)','no rank'),(1713595,11520,'Influenza B virus (B/Thailand/CU-B9455/2014)','no rank'),(1713596,11520,'Influenza B virus (B/Thailand/CU-B9634/2014)','no rank'),(1713597,11520,'Influenza B virus (B/Thailand/CU-B9662/2014)','no rank'),(1713598,11520,'Influenza B virus (B/Thailand/CU-B9693/2014)','no rank'),(1713599,11520,'Influenza B virus (B/Thailand/CU-B9957/2014)','no rank'),(1713600,11520,'Influenza B virus (B/Thailand/CU-B9977/2014)','no rank'),(1713601,11520,'Influenza B virus (B/Thailand/CU-C3335/2012)','no rank'),(1713602,11520,'Influenza B virus (B/Thailand/CU-C4542/2014)','no rank'),(1713603,11520,'Influenza B virus (B/Thailand/CU-C4610/2014)','no rank'),(1713604,11520,'Influenza B virus (B/Thailand/CU-C4625/2014)','no rank'),(1713605,11520,'Influenza B virus (B/Thailand/CU-C4799/2014)','no rank'),(1713606,11520,'Influenza B virus (B/Thailand/CU-C5175/2014)','no rank'),(1713607,11520,'Influenza B virus (B/Thailand/CU-C5433/2015)','no rank'),(1713608,11520,'Influenza B virus (B/Thailand/CU-C5518/2015)','no rank'),(1713609,11520,'Influenza B virus (B/Thailand/CU-C5589/2015)','no rank'),(1713610,11520,'Influenza B virus (B/Thailand/CU-H1618/2010)','no rank'),(1713611,11520,'Influenza B virus (B/Thailand/CU-H3620/2014)','no rank'),(1713612,119211,'Influenza A virus (A/mallard/Sweden/101487/2009(H3N8))','no rank'),(1713613,119211,'Influenza A virus (A/mallard/Sweden/140901/2013(H3N8))','no rank'),(1713614,119211,'Influenza A virus (A/mallard/Sweden/140958/2013(H3N8))','no rank'),(1713615,119211,'Influenza A virus (A/mallard/Sweden/140959/2013(H3N8))','no rank'),(1713616,215855,'Influenza A virus (A/mallard/Sweden/141342/2013(H3N6))','no rank'),(1713617,215855,'Influenza A virus (A/mallard/Sweden/141462/2013(H3N6))','no rank'),(1713618,215855,'Influenza A virus (A/mallard/Sweden/141546/2013(H3N6))','no rank'),(1713619,215855,'Influenza A virus (A/mallard/Sweden/141675/2013(H3N6))','no rank'),(1713620,119211,'Influenza A virus (A/mallard/Sweden/141711/2013(H3N8))','no rank'),(1713621,119211,'Influenza A virus (A/mallard/Sweden/141811/2013(H3N8))','no rank'),(1713622,384619,'Influenza A virus (A/mallard/Southcentral Alaska/12ML00985/2014(mixed))','no rank'),(1713623,119220,'Influenza A virus (A/mallard/Southcentral Alaska/12ML00991/2014(H5N2))','no rank'),(1713624,119220,'Influenza A virus (A/mallard/Southcentral Alaska/12ML00977/2014(H5N2))','no rank'),(1713625,1370,'Marinococcus sp. 5M','species'),(1713626,3028,'Chroomonas sp. Ak01','species'),(1713627,3028,'Chroomonas sp. Dc01','species'),(1713628,3028,'Chroomonas sp. Hokudai','species'),(1713629,3028,'Chroomonas sp. HrL01','species'),(1713630,3028,'Chroomonas sp. Od06','species'),(1713631,3028,'Chroomonas sp. OnL01','species'),(1713632,3028,'Chroomonas sp. Or05','species'),(1713633,3028,'Chroomonas sp. Sd07','species'),(1713634,3028,'Chroomonas sp. SkL01','species'),(1713635,77924,'Hemiselmis sp. Or06','species'),(1713636,3028,'Chroomonas sp. Ainosato 140417','species'),(1713637,3028,'Chroomonas sp. Docho 140919','species'),(1713638,91062,'Adromischus bicolor','species'),(1713639,91062,'Adromischus cooperi','species'),(1713640,91062,'Adromischus cristatus','species'),(1713641,1713640,'Adromischus cristatus var. schonlandii','varietas'),(1713642,91062,'Adromischus fallax','species'),(1713643,91062,'Adromischus filicaulis','species'),(1713644,1713643,'Adromischus filicaulis subsp. filicaulis','subspecies'),(1713645,91062,'Adromischus hemisphaericus','species'),(1713646,91062,'Adromischus humilis','species'),(1713647,91062,'Adromischus inamoenus','species'),(1713648,91062,'Adromischus leucophyllus','species'),(1713649,91062,'Adromischus liebenbergii','species'),(1713651,91062,'Adromischus mammillaris','species'),(1713652,91062,'Adromischus marianiae','species'),(1713653,91062,'Adromischus maximus','species'),(1713654,91062,'Adromischus montium-klinghardtii','species'),(1713655,91062,'Adromischus nanus','species'),(1713656,91062,'Adromischus phillipsiae','species'),(1713657,91062,'Adromischus roaneanus','species'),(1713658,91062,'Adromischus schuldtianus','species'),(1713659,1713658,'Adromischus schuldtianus subsp. brandbergensis','subspecies'),(1713660,1713658,'Adromischus schuldtianus subsp. schuldtianus','subspecies'),(1713661,91062,'Adromischus subviridis','species'),(1713662,91062,'Adromischus trigynus','species'),(1713663,91062,'Adromischus umbraticola','species'),(1713665,23012,'Kalanchoe elizae','species'),(1713666,23012,'Kalanchoe humilis','species'),(1713667,91163,'Tylecodon albiflorus','species'),(1713668,91163,'Tylecodon aridimontanus','species'),(1713669,91163,'Tylecodon aurusbergensis','species'),(1713670,91163,'Tylecodon bayeri','species'),(1713671,91163,'Tylecodon cacalioides','species'),(1713672,91163,'Tylecodon decipiens','species'),(1713673,91163,'Tylecodon ellaphieae','species'),(1713674,91163,'Tylecodon faucium','species'),(1713675,91163,'Tylecodon fragilis','species'),(1713676,91163,'Tylecodon hirtifolius','species'),(1713677,91163,'Tylecodon kritzingeri','species'),(1713678,91163,'Tylecodon leucothrix','species'),(1713679,91163,'Tylecodon mallei','species'),(1713680,91163,'Tylecodon nolteei','species'),(1713681,91163,'Tylecodon occultans','species'),(1713682,91163,'Tylecodon pearsonii','species'),(1713683,91163,'Tylecodon pusillus','species'),(1713684,91163,'Tylecodon pygmaeus','species'),(1713685,91163,'Tylecodon racemosus','species'),(1713686,91163,'Tylecodon reticulatus','species'),(1713687,1713686,'Tylecodon reticulatus subsp. phyllopodium','subspecies'),(1713688,1713686,'Tylecodon reticulatus subsp. reticulatus','subspecies'),(1713689,91163,'Tylecodon rubrovenosus','species'),(1713690,91163,'Tylecodon schaeferianus','species'),(1713691,91163,'Tylecodon similis','species'),(1713692,91163,'Tylecodon singularis','species'),(1713693,91163,'Tylecodon stenocaulis','species'),(1713694,91163,'Tylecodon striatus','species'),(1713695,91163,'Tylecodon suffultus','species'),(1713696,91163,'Tylecodon sulphureus','species'),(1713697,91163,'Tylecodon tenuis','species'),(1713698,91163,'Tylecodon torulosus','species'),(1713699,91163,'Tylecodon tribblei','species'),(1713700,91163,'Tylecodon tuberosus','species'),(1713701,91163,'Tylecodon viridiflorus','species'),(1713703,91165,'Tylecodon wallichii subsp. wallichii','subspecies'),(1713704,40317,'Trypanosoma sp. G1-62','species'),(1713705,34451,'Cortinarius hallowellensis','species'),(1713706,34451,'Cortinarius kioloensis','species'),(1713707,34451,'Cortinarius carneipallidus','species'),(1713708,34451,'Cortinarius palatinus','species'),(1713709,34451,'Cortinarius atrotomentosus','species'),(1713710,34451,'Cortinarius neotropicus','species'),(1713711,34451,'Cortinarius altissimus','species'),(1713712,3913,'Vigna sahyadriana','species'),(1713713,3913,'Vigna khandalensis','species'),(1713714,3913,'Vigna indica','species'),(1713715,378243,'Vigna marina subsp. marina','subspecies'),(1713716,378243,'Vigna marina subsp. oblonga','subspecies'),(1713717,3917,'Vigna unguiculata subsp. dekindtiana','subspecies'),(1713718,59626,'Vigna vexillata var. lobatifolia','varietas'),(1713719,59626,'Vigna vexillata var. ovata','varietas'),(1713720,59626,'Vigna vexillata var. macrosperma','varietas'),(1713721,59626,'Vigna vexillata var. angustifolia','varietas'),(1713722,115242,'Cephalops lusitanicus','species'),(1713723,115242,'Cephalops penultimus','species'),(1713724,1577790,'Methanomassiliicoccales archaeon RumEn M1','species'),(1713725,1577790,'Methanomassiliicoccales archaeon RumEn M2','species'),(1713726,241787,'x Beruladium','genus'),(1713727,295706,'Geotomus sp. AY-2015','species'),(1713728,683945,'Cicadellidae sp. 1 AY-2015','species'),(1713729,390015,'Fulgoridae sp. 1 AY-2015','species'),(1713730,683945,'Cicadellidae sp. 2 AY-2015','species'),(1713731,683945,'Cicadellidae sp. 3 AY-2015','species'),(1713732,718704,'Hemiptera sp. 1 AY-2015','species'),(1713733,718704,'Hemiptera sp. 2 AY-2015','species'),(1713734,390015,'Fulgoridae sp. 2 AY-2015','species'),(1713735,390015,'Fulgoridae sp. 3 AY-2015','species'),(1713736,390015,'Fulgoridae sp. 4 AY-2015','species'),(1713737,683945,'Cicadellidae sp. 4 AY-2015','species'),(1713738,683945,'Cicadellidae sp. 5 AY-2015','species'),(1713739,683945,'Cicadellidae sp. 6 AY-2015','species'),(1713740,718704,'Hemiptera sp. 3 AY-2015','species'),(1713741,683945,'Cicadellidae sp. 7 AY-2015','species'),(1713742,683945,'Cicadellidae sp. 8 AY-2015','species'),(1713743,683945,'Cicadellidae sp. 9 AY-2015','species'),(1713744,683945,'Cicadellidae sp. 10 AY-2015','species'),(1713745,718704,'Hemiptera sp. 4 AY-2015','species'),(1713746,683945,'Cicadellidae sp. 11 AY-2015','species'),(1713747,683945,'Cicadellidae sp. 12 AY-2015','species'),(1713748,718704,'Hemiptera sp. 5 AY-2015','species'),(1713749,683945,'Cicadellidae sp. 13 AY-2015','species'),(1713750,718704,'Hemiptera sp. 6 AY-2015','species'),(1713751,718704,'Hemiptera sp. 7 AY-2015','species'),(1713752,269898,'Leptocentrus sp. 1 AY-2015','species'),(1713753,269898,'Leptocentrus sp. 2 AY-2015','species'),(1713754,269898,'Leptocentrus sp. 3 AY-2015','species'),(1713755,1713726,'x Beruladium procurrens','species'),(1713756,590,'Salmonella sp. 0000-0051-8442','species'),(1713757,590,'Salmonella sp. 0000-0053-3947','species'),(1713758,590,'Salmonella sp. 0000-0053-3958','species'),(1713759,590,'Salmonella sp. 0000-0053-3961','species'),(1713760,590,'Salmonella sp. 0000-0053-5947','species'),(1713761,126297,'Cichlidogyrus zambezensis','species'),(1713762,34079,'cyanobacterium AUcy1','species'),(1713763,34079,'cyanobacterium AUcy2','species'),(1713764,34079,'cyanobacterium AUcy3','species'),(1713765,34079,'cyanobacterium AUcy4','species'),(1713766,34079,'cyanobacterium AUcy5','species'),(1713767,6057,'Haliclona cf. caerulea Caribbean PR 1','species'),(1713768,6057,'Haliclona cf. caerulea Caribbean PR 2','species'),(1713769,6057,'Haliclona cf. caerulea Caribbean PR 3','species'),(1713770,6057,'Haliclona cf. caerulea Caribbean PR 4','species'),(1713771,6057,'Haliclona cf. caerulea Caribbean PR 5','species'),(1713772,6057,'Haliclona cf. caerulea Caribbean StJ 6','species'),(1713773,6057,'Haliclona cf. caerulea Caribbean StJ 7','species'),(1713774,6057,'Haliclona cf. caerulea Caribbean StJ 8','species'),(1713775,6057,'Haliclona cf. caerulea Caribbean StJ 9','species'),(1713776,6057,'Haliclona cf. caerulea Caribbean StJ 10','species'),(1713777,6057,'Haliclona cf. caerulea Caribbean StJ 11','species'),(1713778,6057,'Haliclona cf. caerulea Caribbean StJ 12','species'),(1713779,6057,'Haliclona cf. caerulea Caribbean StT 13','species'),(1713780,6057,'Haliclona cf. caerulea Caribbean StT 14','species'),(1713781,6057,'Haliclona cf. caerulea Caribbean StT 15','species'),(1713782,6057,'Haliclona cf. caerulea Hawaii AM 1','species'),(1713783,6057,'Haliclona cf. caerulea Hawaii AM 2','species'),(1713784,6057,'Haliclona cf. caerulea Hawaii AM 3','species'),(1713785,6057,'Haliclona cf. caerulea Hawaii AM 4','species'),(1713786,6057,'Haliclona cf. caerulea Hawaii AM 5','species'),(1713787,6057,'Haliclona cf. caerulea Hawaii AM 6','species'),(1713788,6057,'Haliclona cf. caerulea Hawaii AM 7','species'),(1713789,6057,'Haliclona cf. caerulea Hawaii Kan 8','species'),(1713790,6057,'Haliclona cf. caerulea Hawaii Kan 9','species'),(1713791,6057,'Haliclona cf. caerulea Hawaii Kan 10','species'),(1713792,6057,'Haliclona cf. caerulea Hawaii Kan 11','species'),(1713793,6057,'Haliclona cf. caerulea Hawaii Kan 12','species'),(1713794,6057,'Haliclona cf. caerulea Hawaii Kan 13','species'),(1713795,6057,'Haliclona cf. caerulea Hawaii Kan 14','species'),(1713796,6057,'Haliclona cf. caerulea Hawaii Kan 15','species'),(1713797,6057,'Haliclona cf. caerulea Hawaii Kan 16','species'),(1713798,6057,'Haliclona cf. caerulea Hawaii Kan 17','species'),(1713799,6057,'Haliclona cf. caerulea Hawaii Kan 18','species'),(1713800,6057,'Haliclona cf. caerulea Hawaii Kan 19','species'),(1713801,6057,'Haliclona cf. caerulea Hawaii Kan 20','species'),(1713802,6057,'Haliclona cf. caerulea Hawaii Ke 21','species'),(1713803,6057,'Haliclona cf. caerulea Hawaii Ke 22','species'),(1713804,6057,'Haliclona cf. caerulea Hawaii Ke 23','species'),(1713805,6057,'Haliclona cf. caerulea Hawaii Ke 24','species'),(1713806,6057,'Haliclona cf. caerulea Hawaii Ke 25','species'),(1713807,6057,'Haliclona cf. caerulea Hawaii Ke 26','species'),(1713823,6057,'Haliclona cf. caerulea Palmyra Atoll 1','species'),(1713824,6057,'Haliclona cf. caerulea Palmyra Atoll 2','species'),(1713825,6057,'Haliclona cf. caerulea Palmyra Atoll 3','species'),(1713826,6057,'Haliclona cf. caerulea Palmyra Atoll 4','species'),(1713827,6057,'Haliclona cf. caerulea Palmyra Atoll 5','species'),(1713828,6057,'Haliclona cf. caerulea Palmyra Atoll 6','species'),(1713829,6057,'Haliclona cf. caerulea Palmyra Atoll 7','species'),(1713830,6057,'Haliclona cf. caerulea Palmyra Atoll 8','species'),(1713831,6057,'Haliclona cf. caerulea Palmyra Atoll 9','species'),(1713832,6057,'Haliclona cf. caerulea Palmyra Atoll 10','species'),(1713833,6057,'Haliclona cf. caerulea Palmyra Atoll 11','species'),(1713834,6057,'Haliclona cf. caerulea Palmyra Atoll 12','species'),(1713835,6057,'Haliclona cf. caerulea Palmyra Atoll 13','species'),(1713836,6057,'Haliclona cf. caerulea Palmyra Atoll 14','species'),(1713837,6057,'Haliclona cf. caerulea Palmyra Atoll 15','species'),(1713838,3676,'Trichosanthes cordata','species'),(1713839,3676,'Trichosanthes sp. Pandey 11357','species'),(1713840,3676,'Trichosanthes sp. Pandey 11358','species'),(1713841,3676,'Trichosanthes sp. Pandey 11387','species'),(1713842,167233,'Trebouxiophyceae sp. KSI-1','species'),(1713843,4520,'Lolium sp. YS2015_A','species'),(1713844,4520,'Lolium sp. YS2015_C','species'),(1713845,4520,'Lolium sp. YS2015_G','species'),(1713846,4520,'Lolium sp. YS2015_H','species'),(1713847,4520,'Lolium sp. YS2015_I','species'),(1713848,4520,'Lolium sp. YS2015_J','species'),(1713849,4520,'Lolium sp. YS2015_K','species'),(1713850,4520,'Lolium sp. YS2015_M','species'),(1713852,642,'Aeromonas sp. FPS67','species'),(1713853,642,'Aeromonas sp. FPW06','species'),(1713854,642,'Aeromonas sp. FPW10','species'),(1713855,642,'Aeromonas sp. FPW146','species'),(1713856,642,'Aeromonas sp. FPW150','species'),(1713857,642,'Aeromonas sp. FPW151','species'),(1713858,642,'Aeromonas sp. FPW155','species'),(1713859,642,'Aeromonas sp. FPW160','species'),(1713860,642,'Aeromonas sp. FPW162','species'),(1713861,642,'Aeromonas sp. FPW164','species'),(1713862,642,'Aeromonas sp. FPW18','species'),(1713863,642,'Aeromonas sp. FPW41','species'),(1713864,642,'Aeromonas sp. FPW42','species'),(1713865,642,'Aeromonas sp. FPW44','species'),(1713866,642,'Aeromonas sp. FPW45','species'),(1713867,642,'Aeromonas sp. FPW46','species'),(1713868,642,'Aeromonas sp. FPW49','species'),(1713869,642,'Aeromonas sp. FPW52','species'),(1713870,642,'Aeromonas sp. FPW53','species'),(1713871,642,'Aeromonas sp. RS144','species'),(1713872,642,'Aeromonas sp. RW100','species'),(1713873,642,'Aeromonas sp. RW104','species'),(1713874,642,'Aeromonas sp. RW175','species'),(1713875,642,'Aeromonas sp. RW73','species'),(1713876,642,'Aeromonas sp. RW78','species'),(1713877,642,'Aeromonas sp. RW80','species'),(1713878,642,'Aeromonas sp. RW81','species'),(1713879,642,'Aeromonas sp. RW82','species'),(1713880,642,'Aeromonas sp. RW89','species'),(1713881,642,'Aeromonas sp. RW90','species'),(1713882,642,'Aeromonas sp. RW94','species'),(1713883,642,'Aeromonas sp. RW96','species'),(1713884,642,'Aeromonas sp. RW98','species'),(1713887,178771,'Empis chioptera','species'),(1713889,178771,'Empis languescens','species'),(1713890,178771,'Empis leptogastra','species'),(1713891,178771,'Empis montivaga','species'),(1713892,178771,'Empis pennipes','species'),(1713893,178771,'Empis poplitea','species'),(1713894,178771,'Empis spectabilis','species'),(1713895,178771,'Empis tersa','species'),(1713896,178771,'Empis vaginifer','species'),(1713897,92584,'Hilara obscura','species'),(1713898,92584,'Hilara seriata','species'),(1713899,369842,'Hilarigona brachygastra','species'),(1713900,369881,'Hyperperacera nemoralis','species'),(1713901,192612,'Rhamphomyia brevis','species'),(1713902,192612,'Rhamphomyia calimenda','species'),(1713903,192612,'Rhamphomyia compta','species'),(1713904,192612,'Rhamphomyia dimidiata','species'),(1713905,192612,'Rhamphomyia longicauda','species'),(1713906,192612,'Rhamphomyia scutellaris','species'),(1713907,192612,'Rhamphomyia testacea','species'),(1713908,192612,'Rhamphomyia umbrosa','species'),(1713909,178771,'Empis sp. 1 BKC-2015','species'),(1713910,178771,'Empis sp. 10 BKC-2015','species'),(1713911,178771,'Empis sp. 11 BKC-2015','species'),(1713912,178771,'Empis sp. 12 BKC-2015','species'),(1713913,178771,'Empis sp. 13 BKC-2015','species'),(1713914,178771,'Empis sp. 14 BKC-2015','species'),(1713915,178771,'Empis sp. 15 BKC-2015','species'),(1713916,178771,'Empis sp. 16 BKC-2015','species'),(1713917,178771,'Empis sp. 17 BKC-2015','species'),(1713918,178771,'Empis sp. 18 BKC-2015','species'),(1713919,178771,'Empis sp. 19 BKC-2015','species'),(1713920,178771,'Empis sp. 2 BKC-2015','species'),(1713921,178771,'Empis sp. 3 BKC-2015','species'),(1713922,178771,'Empis sp. 4 BKC-2015','species'),(1713923,178771,'Empis sp. 5 BKC-2015','species'),(1713924,178771,'Empis sp. 6 BKC-2015','species'),(1713925,178771,'Empis sp. 7 BKC-2015','species'),(1713926,178771,'Empis sp. 8 BKC-2015','species'),(1713927,178771,'Empis sp. 9 BKC-2015','species'),(1713928,92584,'Hilara sp. 1 BKC-2015','species'),(1713929,92584,'Hilara sp. 2 BKC-2015','species'),(1713930,92584,'Hilara sp. 3 BKC-2015','species'),(1713931,92584,'Hilara sp. 4 BKC-2015','species'),(1713932,369870,'Oropezella sp. BKC-2015','species'),(1713933,192612,'Rhamphomyia sp. 1 BKC-2015','species'),(1713934,192612,'Rhamphomyia sp. 2 BKC-2015','species'),(1713935,192612,'Rhamphomyia sp. 3 BKC-2015','species'),(1713936,192612,'Rhamphomyia sp. 4 BKC-2015','species'),(1713937,192612,'Rhamphomyia sp. 5 BKC-2015','species'),(1713938,92562,'Aplomera','genus'),(1713939,1713938,'Aplomera sp. BKC-2015','species'),(1713940,92562,'Atrichopleura','genus'),(1713941,1713940,'Atrichopleura sp. BKC-2015','species'),(1713942,92562,'Clinorhampha','genus'),(1713943,1713942,'Clinorhampha sp. BKC-2015','species'),(1713944,92562,'Hilarempis','genus'),(1713945,1713944,'Hilarempis sp. 1 BKC-2015','species'),(1713946,1713944,'Hilarempis sp. 2 BKC-2015','species'),(1713947,92562,'Hystrichonotus','genus'),(1713948,1713947,'Hystrichonotus sp. BKC-2015','species'),(1713949,92562,'Lamprempis','genus'),(1713950,1713949,'Lamprempis sp. 1 BKC-2015','species'),(1713951,1713949,'Lamprempis sp. 2 BKC-2015','species'),(1713952,1713949,'Lamprempis sp. 3 BKC-2015','species'),(1713953,1713949,'Lamprempis sp. 4 BKC-2015','species'),(1713954,1713949,'Lamprempis sp. 5 BKC-2015','species'),(1713955,1713949,'Lamprempis sp. 6 BKC-2015','species'),(1713956,1713949,'Lamprempis sp. 7 BKC-2015','species'),(1713957,92562,'Macrostomus','genus'),(1713958,1713957,'Macrostomus sp. 1 BKC-2015','species'),(1713959,1713957,'Macrostomus sp. 10 BKC-2015','species'),(1713960,1713957,'Macrostomus sp. 2 BKC-2015','species'),(1713961,1713957,'Macrostomus sp. 3 BKC-2015','species'),(1713962,1713957,'Macrostomus sp. 4 BKC-2015','species'),(1713963,1713957,'Macrostomus sp. 5 BKC-2015','species'),(1713964,1713957,'Macrostomus sp. 6 BKC-2015','species'),(1713965,1713957,'Macrostomus sp. 7 BKC-2015','species'),(1713966,1713957,'Macrostomus sp. 8 BKC-2015','species'),(1713967,1713957,'Macrostomus sp. 9 BKC-2015','species'),(1713968,92562,'Opeatocerata','genus'),(1713969,1713968,'Opeatocerata sp. 1 BKC-2015','species'),(1713970,1713968,'Opeatocerata sp. 2 BKC-2015','species'),(1713971,192504,'Philetus','genus'),(1713972,1713971,'Philetus sp. BKC-2015','species'),(1713973,92562,'Porphyrochroa','genus'),(1713974,1713973,'Porphyrochroa sp. 1 BKC-2015','species'),(1713975,1713973,'Porphyrochroa sp. 10 BKC-2015','species'),(1713976,1713973,'Porphyrochroa sp. 11 BKC-2015','species'),(1713977,1713973,'Porphyrochroa sp. 12 BKC-2015','species'),(1713978,1713973,'Porphyrochroa sp. 13 BKC-2015','species'),(1713979,1713973,'Porphyrochroa sp. 14 BKC-2015','species'),(1713980,1713973,'Porphyrochroa sp. 15 BKC-2015','species'),(1713981,1713973,'Porphyrochroa sp. 16 BKC-2015','species'),(1713982,1713973,'Porphyrochroa sp. 17 BKC-2015','species'),(1713983,1713973,'Porphyrochroa sp. 18 BKC-2015','species'),(1713984,1713973,'Porphyrochroa sp. 19 BKC-2015','species'),(1713985,1713973,'Porphyrochroa sp. 2 BKC-2015','species'),(1713986,1713973,'Porphyrochroa sp. 20 BKC-2015','species'),(1713987,1713973,'Porphyrochroa sp. 21 BKC-2015','species'),(1713988,1713973,'Porphyrochroa sp. 22 BKC-2015','species'),(1713989,1713973,'Porphyrochroa sp. 23 BKC-2015','species'),(1713990,1713973,'Porphyrochroa sp. 24 BKC-2015','species'),(1713991,1713973,'Porphyrochroa sp. 3 BKC-2015','species'),(1713992,1713973,'Porphyrochroa sp. 4 BKC-2015','species'),(1713993,1713973,'Porphyrochroa sp. 5 BKC-2015','species'),(1713994,1713973,'Porphyrochroa sp. 6 BKC-2015','species'),(1713995,1713973,'Porphyrochroa sp. 7 BKC-2015','species'),(1713996,1713973,'Porphyrochroa sp. 8 BKC-2015','species'),(1713997,1713973,'Porphyrochroa sp. 9 BKC-2015','species'),(1713998,92562,'Sphicosa','genus'),(1713999,1713998,'Sphicosa sp. 1 BKC-2015','species'),(1714000,1713998,'Sphicosa sp. 2 BKC-2015','species'),(1714001,178771,'Empis (Coptophlebia) sp. 1 BKC-2015','species'),(1714002,178771,'Empis (Coptophlebia) sp. 2 BKC-2015','species'),(1714003,178771,'Empis (Empis) sp. BKC-2015','species'),(1714004,178771,'Empis (Polyblepharis) nr. crassa BKC-2015','species'),(1714005,178771,'Empis (Pyrrempis) sp. BKC-2015','species'),(1714006,192612,'Rhamphomyia (Pararhamphomyia) sp. BKC-2015','species'),(1714007,1565316,'Oscillatoria laete-virens CNP3006','no rank'),(1714008,118322,'Lyngbya aestuarii var. tenuis','varietas'),(1714009,1714008,'Lyngbya aestuarii var. tenuis CNP3007','no rank'),(1714010,374159,'Sarcocystis sp. SKV-2015','species'),(1714011,42476,'Oscheius sp. MA-2015','species'),(1714012,149698,'Naxibacter sp. Nr_26','species'),(1714013,28105,'Sinorhizobium sp. Nr_25','species'),(1714014,13687,'Sphingomonas sp. Nr_7','species'),(1714015,80865,'Delftia sp. SFG','species'),(1714016,1433999,'Domibacillus iocasae','species'),(1714017,126297,'Cichlidogyrus sp. Asbu11_1','species'),(1714018,126297,'Cichlidogyrus sp. Asbu11_2','species'),(1714019,126297,'Cichlidogyrus sp. Cro_Peep1_1KB1','species'),(1714020,126297,'Cichlidogyrus sp. Cro_Peep1_1KB2','species'),(1714021,126297,'Cichlidogyrus sp. Cro_Peep1_1KB3','species'),(1714022,126297,'Cichlidogyrus sp. Cro_Peep1_1KB4','species'),(1714023,126297,'Cichlidogyrus sp. Cro_Peep1_1KB5','species'),(1714024,126297,'Cichlidogyrus sp. Cro_Peep1_1KB6','species'),(1714025,126297,'Cichlidogyrus sp. Cro_Pefam4_1KB1','species'),(1714026,126297,'Cichlidogyrus sp. Cro_Pefam4_3KB1','species'),(1714027,126297,'Cichlidogyrus sp. Cro_Pefm2_1KB1','species'),(1714028,126297,'Cichlidogyrus sp. Cro_Pefm2_1KB2','species'),(1714029,126297,'Cichlidogyrus sp. Cro_Pefm2_1KB3','species'),(1714030,126297,'Cichlidogyrus sp. Cro_Trmo1_2KB1','species'),(1714031,126297,'Cichlidogyrus sp. Cro_Trmo1_3KB1','species'),(1714032,126297,'Cichlidogyrus sp. Cro_Trmo1_4KB4','species'),(1714033,126297,'Cichlidogyrus sp. Cro_Trmo3_gill1','species'),(1714034,126297,'Cichlidogyrus sp. Cro_Trmo3_gill3','species'),(1714035,126297,'Cichlidogyrus sp. Ctho10_1KB3','species'),(1714036,126297,'Cichlidogyrus sp. Ctho11_1KB1','species'),(1714037,126297,'Cichlidogyrus sp. Ctho11_1KB5','species'),(1714038,126297,'Cichlidogyrus sp. Ctho11_1KB7','species'),(1714039,126297,'Cichlidogyrus sp. Ctho11_1KB8','species'),(1714040,126297,'Cichlidogyrus sp. Ctho11_2KB16','species'),(1714041,126297,'Cichlidogyrus sp. Ctho11_2KB17','species'),(1714042,126297,'Cichlidogyrus sp. Ctho11_2KB18','species'),(1714043,126297,'Cichlidogyrus sp. Ctho11_2KB4','species'),(1714044,126297,'Cichlidogyrus sp. Ctho11_3KB19','species'),(1714045,126297,'Cichlidogyrus sp. Ctho4_1KB1','species'),(1714046,126297,'Cichlidogyrus sp. Ctho5_1KB2','species'),(1714047,126297,'Cichlidogyrus sp. Ctho5_1KB3','species'),(1714048,126297,'Cichlidogyrus sp. Ctho5_1KB5','species'),(1714049,126297,'Cichlidogyrus sp. Ctho6_1KB4','species'),(1714050,126297,'Cichlidogyrus sp. Ctho7_1KB3','species'),(1714051,126297,'Cichlidogyrus sp. Ctho7_1KB5','species'),(1714052,126297,'Cichlidogyrus sp. Ctho8_1KB2','species'),(1714053,126297,'Cichlidogyrus sp. Ctho8_uitw','species'),(1714054,126297,'Cichlidogyrus sp. Ctho9_1KB1','species'),(1714055,126297,'Cichlidogyrus sp. Ctho9_1KB2','species'),(1714056,126297,'Cichlidogyrus sp. Ctho9_2KB3','species'),(1714057,126297,'Cichlidogyrus sp. Ctho9_2KB4','species'),(1714058,126297,'Cichlidogyrus sp. GnPfC2','species'),(1714059,126297,'Cichlidogyrus sp. GnaPfe3_2KB1','species'),(1714060,126297,'Cichlidogyrus sp. Inlo1','species'),(1714061,126297,'Cichlidogyrus sp. Inlo2','species'),(1714062,126297,'Cichlidogyrus sp. KalNefa1_1KB6','species'),(1714063,126297,'Cichlidogyrus sp. Kal_Gnpf2_gill3','species'),(1714064,126297,'Cichlidogyrus sp. Kal_Lida4_gill1','species'),(1714065,126297,'Cichlidogyrus sp. Kal_Lida4_gill2','species'),(1714066,126297,'Cichlidogyrus sp. Kal_LobLab3_1KB1','species'),(1714067,126297,'Cichlidogyrus sp. Kal_LobLab3_1KB2','species'),(1714068,126297,'Cichlidogyrus sp. Kal_LobLab3_1KB3','species'),(1714069,126297,'Cichlidogyrus sp. Kal_LobLab3_1KB4','species'),(1714070,126297,'Cichlidogyrus sp. Kal_LobLab3_uitw1','species'),(1714071,126297,'Cichlidogyrus sp. Kal_LobLab3_uitw2','species'),(1714072,126297,'Cichlidogyrus sp. Kal_LobLab3_uitw3','species'),(1714073,126297,'Cichlidogyrus sp. Kal_LobLab3_uitw4','species'),(1714074,126297,'Cichlidogyrus sp. Kal_LobLab4_1KB2','species'),(1714075,126297,'Cichlidogyrus sp. Kal_LobLab4_3KB1','species'),(1714076,126297,'Cichlidogyrus sp. Kal_LobLab4_uitw1','species'),(1714077,126297,'Cichlidogyrus sp. Kal_LobLab4_uitw2','species'),(1714078,126297,'Cichlidogyrus sp. Kal_LobLab4_uitw3','species'),(1714079,126297,'Cichlidogyrus sp. Kal_LobLab4_uitw4','species'),(1714080,126297,'Cichlidogyrus sp. Kal_LobLab4_uitw5','species'),(1714081,126297,'Cichlidogyrus sp. Kal_LobLab4_uitw6','species'),(1714082,126297,'Cichlidogyrus sp. Kal_LobLab4_uitw7','species'),(1714083,126297,'Cichlidogyrus sp. Kal_LobLab5_1KB1','species'),(1714084,126297,'Cichlidogyrus sp. Kal_LobLab5_1KB2','species'),(1714085,126297,'Cichlidogyrus sp. Kal_LobLab5_1KB3','species'),(1714086,126297,'Cichlidogyrus sp. Kal_LobLab5_1KB4','species'),(1714087,126297,'Cichlidogyrus sp. Kal_LobLab5_1KB5','species'),(1714088,126297,'Cichlidogyrus sp. Kal_LobLab5_uitw1','species'),(1714089,126297,'Cichlidogyrus sp. Kal_LobLab5_uitw2','species'),(1714090,126297,'Cichlidogyrus sp. Kal_LobLab5_uitw3','species'),(1714091,126297,'Cichlidogyrus sp. Kal_LobLab5_uitw4','species'),(1714092,126297,'Cichlidogyrus sp. Kal_LobLab5_uitw5','species'),(1714093,126297,'Cichlidogyrus sp. Kal_LobLab5_uitw6','species'),(1714094,126297,'Cichlidogyrus sp. Kal_LobLab5_uitw7','species'),(1714095,126297,'Cichlidogyrus sp. Kal_LobLab5_uitw8','species'),(1714096,126297,'Cichlidogyrus sp. Kal_Lola2_1KB1','species'),(1714097,126297,'Cichlidogyrus sp. Kal_Lola2_1KB2','species'),(1714098,126297,'Cichlidogyrus sp. Kal_Lola2_1KB3','species'),(1714099,126297,'Cichlidogyrus sp. Kal_Lola2_1KB4','species'),(1714100,126297,'Cichlidogyrus sp. Kal_Lola2_1KB5','species'),(1714101,126297,'Cichlidogyrus sp. Kal_Pscu1_FTA1','species'),(1714102,126297,'Cichlidogyrus sp. Kal_Siba1_gill3','species'),(1714103,126297,'Cichlidogyrus sp. Kal_Sidi1_4KB2','species'),(1714104,126297,'Cichlidogyrus sp. Kal_Sidi1_FTA7','species'),(1714105,126297,'Cichlidogyrus sp. Kal_Sidi1z_pot1','species'),(1714106,126297,'Cichlidogyrus sp. Kal_Sidi4_3KB1','species'),(1714107,126297,'Cichlidogyrus sp. Kal_Sidi5_1KB2','species'),(1714108,126297,'Cichlidogyrus sp. Kal_Simbab10_1KB1','species'),(1714109,126297,'Cichlidogyrus sp. Kas_Pscu1_2KB1','species'),(1714110,126297,'Cichlidogyrus sp. Lida11_1','species'),(1714111,126297,'Cichlidogyrus sp. Lida11_2','species'),(1714112,126297,'Cichlidogyrus sp. LidaC1','species'),(1714113,126297,'Cichlidogyrus sp. LidaC2','species'),(1714114,126297,'Cichlidogyrus sp. LoLaC1','species'),(1714115,126297,'Cichlidogyrus sp. LoLaC2','species'),(1714116,126297,'Cichlidogyrus sp. LoLaC3','species'),(1714117,126297,'Cichlidogyrus sp. LoLaC4','species'),(1714118,126297,'Cichlidogyrus sp. Mbi_Lola1_gill1','species'),(1714119,126297,'Cichlidogyrus sp. Mbi_Peep1_2KB3','species'),(1714120,126297,'Cichlidogyrus sp. Mbi_Peep1_2KB5','species'),(1714121,126297,'Cichlidogyrus sp. Mbi_Peep1_2KB6','species'),(1714122,126297,'Cichlidogyrus sp. Mbi_Peep2_1KB1','species'),(1714123,126297,'Cichlidogyrus sp. Mbi_Peep8','species'),(1714124,126297,'Cichlidogyrus sp. Mbi_Pepo9apr_gill1','species'),(1714125,126297,'Cichlidogyrus sp. Mbi_Sidi2_gill1','species'),(1714126,126297,'Cichlidogyrus sp. Mbi_Sidi2_gill4','species'),(1714127,126297,'Cichlidogyrus sp. Mus_Lola2_gill1','species'),(1714128,126297,'Cichlidogyrus sp. Mus_Lola2_gill2','species'),(1714129,126297,'Cichlidogyrus sp. Mus_Pefam1_1KB2','species'),(1714130,126297,'Cichlidogyrus sp. Mus_Pefam1_1KBL1','species'),(1714131,126297,'Cichlidogyrus sp. Mus_Pefam2_1KB1','species'),(1714132,126297,'Cichlidogyrus sp. Mus_Pefam2_2KB1','species'),(1714133,126297,'Cichlidogyrus sp. Mus_Pefam2_2KB2','species'),(1714134,126297,'Cichlidogyrus sp. PefmC1','species'),(1714135,126297,'Cichlidogyrus sp. PefsC1','species'),(1714136,126297,'Cichlidogyrus sp. PefsC2','species'),(1714137,126297,'Cichlidogyrus sp. PefsC3','species'),(1714138,126297,'Cichlidogyrus sp. PemaC1','species'),(1714139,126297,'Cichlidogyrus sp. PemaC2','species'),(1714140,126297,'Cichlidogyrus sp. PemaC3','species'),(1714141,126297,'Cichlidogyrus sp. PemaC4','species'),(1714142,126297,'Cichlidogyrus sp. PemaC5','species'),(1714143,126297,'Cichlidogyrus sp. PemaC6','species'),(1714144,126297,'Cichlidogyrus sp. Peor1','species'),(1714145,126297,'Cichlidogyrus sp. Peor2','species'),(1714146,126297,'Cichlidogyrus sp. Peor3','species'),(1714147,126297,'Cichlidogyrus sp. Peor4','species'),(1714148,126297,'Cichlidogyrus sp. Peor5','species'),(1714149,126297,'Cichlidogyrus sp. Peor6','species'),(1714150,126297,'Cichlidogyrus sp. PepoC1','species'),(1714151,126297,'Cichlidogyrus sp. PepoC2','species'),(1714152,126297,'Cichlidogyrus sp. PepoC3','species'),(1714153,126297,'Cichlidogyrus sp. PepoC4','species'),(1714154,126297,'Cichlidogyrus sp. PetrC1','species'),(1714155,126297,'Cichlidogyrus sp. PetrC2','species'),(1714156,126297,'Cichlidogyrus sp. PetrC3','species'),(1714157,126297,'Cichlidogyrus sp. PetrC4_ASmit1Schisto3_ASmit1','species'),(1714158,126297,'Cichlidogyrus sp. PscuC1','species'),(1714159,126297,'Cichlidogyrus sp. PscuC2','species'),(1714160,126297,'Cichlidogyrus sp. PscuC3','species'),(1714161,126297,'Cichlidogyrus sp. PscuC4','species'),(1714162,126297,'Cichlidogyrus sp. PscuC5','species'),(1714163,126297,'Cichlidogyrus sp. PscuC6','species'),(1714164,126297,'Cichlidogyrus sp. Sema12','species'),(1714165,126297,'Cichlidogyrus sp. Sema13','species'),(1714166,126297,'Cichlidogyrus sp. Sema3','species'),(1714167,126297,'Cichlidogyrus sp. SiMaC1','species'),(1714168,126297,'Cichlidogyrus sp. SiMaC10','species'),(1714169,126297,'Cichlidogyrus sp. SiMaC12','species'),(1714170,126297,'Cichlidogyrus sp. SiMaC2','species'),(1714171,126297,'Cichlidogyrus sp. SiMaC3','species'),(1714172,126297,'Cichlidogyrus sp. SiMaC4','species'),(1714173,126297,'Cichlidogyrus sp. SiMaC5','species'),(1714174,126297,'Cichlidogyrus sp. SiMaC6','species'),(1714175,126297,'Cichlidogyrus sp. SiMaC7','species'),(1714176,126297,'Cichlidogyrus sp. SiMaC8','species'),(1714177,126297,'Cichlidogyrus sp. SiMaC9','species'),(1714178,126297,'Cichlidogyrus sp. SibaC1','species'),(1714179,126297,'Cichlidogyrus sp. SibaC2','species'),(1714180,126297,'Cichlidogyrus sp. SibaC3','species'),(1714181,126297,'Cichlidogyrus sp. Sidi5_1KBL1','species'),(1714182,126297,'Cichlidogyrus sp. Sidi5_2KBL1','species'),(1714183,126297,'Cichlidogyrus sp. Sidi5_2KBL10','species'),(1714184,126297,'Cichlidogyrus sp. Sidi5_2KBL3','species'),(1714185,126297,'Cichlidogyrus sp. Sidi5_2KBL5','species'),(1714186,126297,'Cichlidogyrus sp. Sidi5_2KBL8','species'),(1714187,126297,'Cichlidogyrus sp. Sidi5_2KBL9','species'),(1714188,126297,'Cichlidogyrus sp. Sidi5_3KBL2','species'),(1714189,126297,'Cichlidogyrus sp. Sidi5_3KBL3','species'),(1714190,126297,'Cichlidogyrus sp. Sidi5_4KB2','species'),(1714191,126297,'Cichlidogyrus sp. Sidi5_4KBL1','species'),(1714192,126297,'Cichlidogyrus sp. Sidi6_4KB1','species'),(1714193,126297,'Cichlidogyrus sp. Sidi8_1KB3','species'),(1714194,126297,'Cichlidogyrus sp. SimaC13','species'),(1714195,126297,'Cichlidogyrus sp. SimaC14','species'),(1714196,126297,'Cichlidogyrus sp. SiplC2','species'),(1714197,126297,'Cichlidogyrus sp. SiplC3','species'),(1714198,126297,'Cichlidogyrus sp. SiplC4','species'),(1714199,126297,'Cichlidogyrus sp. T08_Kal_Ctho1_gill1','species'),(1714200,126297,'Cichlidogyrus sp. T08_Kal_Gnpf1_gill1','species'),(1714201,126297,'Cichlidogyrus sp. T08_Kal_Gnpf1_gill3','species'),(1714202,126297,'Cichlidogyrus sp. T08_Kal_Lola1_gill1','species'),(1714203,126297,'Cichlidogyrus sp. T08_Kal_Pscu1_gillFTA2','species'),(1714204,126297,'Cichlidogyrus sp. T08_Kal_Pscu1_gillFTA3','species'),(1714205,126297,'Cichlidogyrus sp. T08_Kal_Pscu4_gillFTA4','species'),(1714206,126297,'Cichlidogyrus sp. T08_Kal_Sidi1_gillFTA6','species'),(1714207,126297,'Cichlidogyrus sp. T08_Kal_Sidi1_gill_FTA8','species'),(1714208,126297,'Cichlidogyrus sp. T08_Kal_Sidi1_gill_FTA9','species'),(1714209,126297,'Cichlidogyrus sp. T08_Mbi_Ctho1_1KB1','species'),(1714210,126297,'Cichlidogyrus sp. T08_Mbi_Ctho1_2KB1','species'),(1714211,126297,'Cichlidogyrus sp. T08_Mbi_Ctho1_2KB2','species'),(1714212,126297,'Cichlidogyrus sp. T08_Mbi_Lola1_gill2','species'),(1714213,126297,'Cichlidogyrus sp. T08_Mto_Ctho1_1KB1','species'),(1714214,126297,'Cichlidogyrus sp. T08_Mto_Ctho1_1KB2','species'),(1714215,126297,'Cichlidogyrus sp. T08_Mto_Ctho1_1KB4','species'),(1714216,126297,'Cichlidogyrus sp. T08_Mto_Lola1_gillFTA1','species'),(1714217,126297,'Cichlidogyrus sp. T08_Mto_Lola1_gillFTA2','species'),(1714218,126297,'Cichlidogyrus sp. TrAnC1','species'),(1714219,126297,'Cichlidogyrus sp. TranC2','species'),(1714220,126297,'Cichlidogyrus sp. TranC3','species'),(1714221,126297,'Cichlidogyrus sp. TranC4','species'),(1714222,126297,'Cichlidogyrus sp. TranC5','species'),(1714223,126297,'Cichlidogyrus sp. Trbr14','species'),(1714224,126297,'Cichlidogyrus sp. TrbrB1','species'),(1714225,126297,'Cichlidogyrus sp. TrbrB11','species'),(1714226,126297,'Cichlidogyrus sp. TrbrB12','species'),(1714227,126297,'Cichlidogyrus sp. TrbrB13','species'),(1714228,126297,'Cichlidogyrus sp. TrbrB14','species'),(1714229,126297,'Cichlidogyrus sp. TrbrB2','species'),(1714230,126297,'Cichlidogyrus sp. TrbrB3','species'),(1714231,126297,'Cichlidogyrus sp. TrbrB5','species'),(1714232,126297,'Cichlidogyrus sp. TrbrB6','species'),(1714233,126297,'Cichlidogyrus sp. TrbrB7','species'),(1714234,126297,'Cichlidogyrus sp. TrduC2','species'),(1714235,126297,'Cichlidogyrus sp. TrduC2_ASmit12','species'),(1714236,126297,'Cichlidogyrus sp. TrduC3','species'),(1714237,126297,'Cichlidogyrus sp. TrduC4','species'),(1714238,126297,'Cichlidogyrus sp. Won_Siba1_1KB1','species'),(1714239,7354,'Scaptodrosophila sp. \'fuscipunctata\'','species'),(1714240,7354,'Scaptodrosophila sp. \'maculata\'','species'),(1714241,7354,'Scaptodrosophila sp. \'melanogaster\'','species'),(1714242,7354,'Scaptodrosophila sp. \'nigricostata\'','species'),(1714243,7354,'Scaptodrosophila sp. \'nigripecta\'','species'),(1714244,7354,'Scaptodrosophila sp. \'obscurata\'','species'),(1714245,7354,'Scaptodrosophila sp. \'pressobrunea\'','species'),(1714246,7354,'Scaptodrosophila sp. \'protenipenis\'','species'),(1714247,7354,'Scaptodrosophila sp. \'rhina\'','species'),(1714249,1386,'Bacillus sp. 2NBDSH3','species'),(1714250,164450,'Vulcanisaeta sp. MG_3','species'),(1714251,164450,'Vulcanisaeta sp. CIS_19','species'),(1714252,164450,'Vulcanisaeta sp. OSP_8','species'),(1714253,164450,'Vulcanisaeta sp. JCHS_4','species'),(1714254,76886,'Caldivirga sp. JCHS_4','species'),(1714255,76886,'Caldivirga sp. CIS_19','species'),(1714256,76886,'Caldivirga sp. MG_3','species'),(1714257,2270,'Thermoproteus sp. CIS_19','species'),(1714258,2270,'Thermoproteus sp. JCHS_4','species'),(1714259,2276,'Pyrobaculum sp. OCT_11','species'),(1714260,2276,'Pyrobaculum sp. JCHS_4','species'),(1714261,62608,'Thermocladium sp. ECH_B','species'),(1714262,232080,'Fusarium sp. KM-2015','species'),(1714264,1433999,'Domibacillus antri','species'),(1714265,570,'Klebsiella sp. KGM-IMP216','species'),(1714266,10239,'Virus families not assigned to an order','no rank'),(1714267,1714266,'Sphaerolipoviridae','family'),(1714268,1714267,'Alphasphaerolipovirus','genus'),(1714269,1714267,'Betasphaerolipovirus','genus'),(1714270,1714267,'Gammasphaerolipovirus','genus'),(1714272,1714270,'Thermus thermophilus bacteriophage P23-77','species'),(1714273,1714270,'Thermus thermophilus phage IN93','species'),(1714274,81049,'Perenniporia vanhullii','species'),(1714275,219820,'Haemoproteus sp. 1 MM-2015','species'),(1714276,656585,'Parahaemoproteus sp. 1 MM-2015','species'),(1714277,656585,'Parahaemoproteus sp. 2 MM-2015','species'),(1714278,656585,'Parahaemoproteus sp. 3 MM-2015','species'),(1714279,656585,'Parahaemoproteus sp. 4 MM-2015','species'),(1714280,656585,'Parahaemoproteus sp. 5 MM-2015','species'),(1714281,656585,'Parahaemoproteus sp. 6 MM-2015','species'),(1714282,656585,'Parahaemoproteus sp. 7 MM-2015','species'),(1714283,219829,'Plasmodium sp. 1 MM-2015','species'),(1714284,219829,'Plasmodium sp. 10 MM-2015','species'),(1714285,219829,'Plasmodium sp. 11 MM-2015','species'),(1714286,219829,'Plasmodium sp. 12 MM-2015','species'),(1714287,219829,'Plasmodium sp. 13 MM-2015','species'),(1714288,219829,'Plasmodium sp. 2 MM-2015','species'),(1714289,219829,'Plasmodium sp. 3 MM-2015','species'),(1714290,219829,'Plasmodium sp. 4 MM-2015','species'),(1714291,219829,'Plasmodium sp. 5 MM-2015','species'),(1714292,219829,'Plasmodium sp. 6 MM-2015','species'),(1714293,219829,'Plasmodium sp. 7 MM-2015','species'),(1714294,219829,'Plasmodium sp. 8 MM-2015','species'),(1714295,219829,'Plasmodium sp. 9 MM-2015','species'),(1714296,675074,'Husavirus ACS160','species'),(1714297,675074,'Husavirus ACS178','species'),(1714298,675074,'Husavirus ACS200','species'),(1714299,354349,'Pseudochrobactrum sp. B1','species'),(1714300,48075,'Marinobacterium profundum','species'),(1714301,1883,'Streptomyces sp. CNH365','species'),(1714308,65296,'Adelognathus cubiceps','species'),(1714309,1134217,'Anaprostocetus acuminatus','species'),(1714310,42101,'Bracon kopelkei','species'),(1714311,42101,'Bracon picticornis','species'),(1714312,75202,'Eurytoma aciculata','species'),(1714313,75202,'Eurytoma salicis','species'),(1714314,64877,'Ichneutes lapponicus','species'),(1714315,65152,'Lathrostizus flexicauda','species'),(1714316,65152,'Lathrostizus forticanda','species'),(1714317,112295,'Euura amurensis','species'),(1714318,112295,'Euura aquilonis','species'),(1714319,112295,'Euura pacifica','species'),(1714320,112295,'Euura petiolaridis','species'),(1714321,112295,'Euura salicispisum','species'),(1714322,112295,'Euura salicispomum','species'),(1714323,32388,'Pteromalus dolichurus','species'),(1714324,32388,'Pteromalus pontaniae','species'),(1714326,495602,'Scambus vesicarius','species'),(1714327,322224,'Shawiana lapponica','species'),(1714328,495599,'Saotis nr. granulator TN-2015','species'),(1714329,64877,'Ichneutes sp. TN-2015','species'),(1714330,32388,'Pteromalus sp. TN-2015','species'),(1714331,169551,'Torymus sp. TN-2015','species'),(1714332,272242,'Eulonchetron','genus'),(1714333,1714332,'Eulonchetron torymoides','species'),(1714334,241409,'Geosmithia sp. 24 SF-2015','species'),(1714336,3828,'Crotalaria vitellina','species'),(1714337,4672,'Dioscorea brownii','species'),(1714338,4672,'Dioscorea hemicrypta','species'),(1714339,4672,'Dioscorea multiloba','species'),(1714340,4672,'Dioscorea mundtii','species'),(1714341,4672,'Dioscorea rupicola','species'),(1714342,4672,'Dioscorea stipulosa','species'),(1714343,140164,'Cryptosphaeria multicontinentalis','species'),(1714344,281915,'Curvibacter sp. PAE-UM','species'),(1714345,1472762,'environmental samples','no rank'),(1714346,1714345,'uncultured Enorma sp.','species'),(1714349,1473205,'environmental samples','no rank'),(1714350,1714349,'uncultured Senegalimassilia sp.','species'),(1714351,165301,'Lentzea sp. GR-13858','species'),(1714352,1763,'Mycobacterium sp. GR-13691','species'),(1714353,1817,'Nocardia sp. GR-13855','species'),(1714354,1433999,'Domibacillus sp. SAOS 44','species'),(1714355,1433999,'Domibacillus sp. SAB 38','species'),(1714356,83614,'Luteimonas sp. CDR-SL9','species'),(1714357,83614,'Luteimonas sp. CDR-SL10','species'),(1714358,44249,'Paenibacillus sp. SAB 7','species'),(1714359,83614,'Luteimonas sp. CDR-SL15','species'),(1714360,434308,'Cardiovirus Hu/1873/Yamagata/2013','species'),(1714361,434308,'Cardiovirus Hu/1881/Yamagata/2012','species'),(1714362,39756,'Red clover powdery mildew-associated totivirus 1','species'),(1714363,39756,'Red clover powdery mildew-associated totivirus 2','species'),(1714364,39756,'Red clover powdery mildew-associated totivirus 3','species'),(1714365,39756,'Red clover powdery mildew-associated totivirus 4','species'),(1714366,39756,'Red clover powdery mildew-associated totivirus 5','species'),(1714367,39756,'Red clover powdery mildew-associated totivirus 6','species'),(1714368,39756,'Red clover powdery mildew-associated totivirus 7','species'),(1714369,39756,'Red clover powdery mildew-associated totivirus 8','species'),(1714370,39756,'Red clover powdery mildew-associated totivirus 9','species'),(1714371,33993,'Neorickettsia sp. 179522','species'),(1714373,33882,'Microbacterium sp. No. 7','species'),(1714376,1340802,'Gossas virus','species'),(1714377,346173,'Bottlenose dolphin adenovirus 1','species'),(1714380,722752,'Triparma aff. verrucosa ALdS-2015','species'),(1714381,670581,'Anthomyiidae sp. BOLD:AAP5046','species'),(1714382,163160,'Araneae sp. BOLD:ABA2803','species'),(1714383,329961,'Cecidomyiidae sp. BOLD:ACN8901','species'),(1714384,265461,'Diptera sp. BOLD:ACN9907','species'),(1714385,265461,'Diptera sp. BOLD:ACT0370','species'),(1714386,1534972,'Triparma laevis f. inornata','forma'),(1714387,1534972,'Triparma laevis f. longispina','forma'),(1714388,91990,'Bolidomonas sp. ALdS-2015','species'),(1714389,156080,'Metopograpsus sp. PG-2015a','species'),(1714390,156080,'Metopograpsus sp. PG-2015b','species'),(1714391,156080,'Metopograpsus sp. PG-2015c','species'),(1714392,156080,'Metopograpsus sp. PG-2015d','species'),(1714393,156080,'Metopograpsus sp. PG-2015e','species'),(1714394,106755,'Grapsus sp. PG-2015','species'),(1714395,295666,'Lyctus africanus','species'),(1714397,59626,'Vigna vexillata var. vexillata','varietas'),(1714398,182606,'Echinocythereis','genus'),(1714399,1714398,'Echinocythereis jorunbrix','species'),(1714400,766765,'Yamadazyma sp. DMKU-CE23','species'),(1714401,157235,'Hippa admirabilis','species'),(1714402,157235,'Hippa ovalis','species'),(1714403,79754,'Yamagishiella sp. 1403259_D_Yamagishiella','species'),(1714404,942559,'Brooksia lacromae','species'),(1714405,34451,'Cortinarius sp. CSAK369','species'),(1714406,5475,'Candida neorugosa','species'),(1714407,41891,'Coccomyxa sp. 140319_D_Coccomyxa','species'),(1714408,445994,'Chlorellaceae sp. 140307_Cyclo-algae','species'),(1714409,445994,'Chlorellaceae sp. 140319_Didinium-alga_P','species'),(1714410,445994,'Chlorellaceae sp. 1403259_Didinium-alga_S','species'),(1714411,445994,'Chlorellaceae sp. 150219_Cyclo-algae','species'),(1714412,445994,'Chlorellaceae sp. 150219Didinium-alga_unq','species'),(1714413,445994,'Chlorellaceae sp. 150407Didinium-alga_P','species'),(1714414,445994,'Chlorellaceae sp. K140214_Stokesia-alga','species'),(1714415,445994,'Chlorellaceae sp. K140307_Pelago-alga','species'),(1714416,445994,'Chlorellaceae sp. K140307_Stokesia-alga','species'),(1714417,445994,'Chlorellaceae sp. K140325_Bursello-alga','species'),(1714418,445994,'Chlorellaceae sp. K150219_Bursello-alga','species'),(1714419,445994,'Chlorellaceae sp. K150219_Pelago-alga','species'),(1714420,445994,'Chlorellaceae sp. K150219_Stokesia-alga','species'),(1714421,445994,'Chlorellaceae sp. K150312_Bursello-alga','species'),(1714422,445994,'Chlorellaceae sp. K150407_Bursello-alga','species'),(1714423,445994,'Chlorellaceae sp. K150407_Pelago-alga','species'),(1714424,445994,'Chlorellaceae sp. K150407_Stokesia-alga','species'),(1714425,445994,'Chlorellaceae sp. N150304_Stokesia-alga','species'),(1714426,445994,'Chlorellaceae sp. N150312_Pelago-alga','species'),(1714428,55007,'Chrysomallon','genus'),(1714429,38118,'Adelges sp. 1 LMH-2015','species'),(1714430,133066,'Anoecia sp. 1 LMH-2015','species'),(1714431,224525,'Brachycaudus sp. 1 LMH-2015','species'),(1714432,527611,'Capitophorus sp. 1 LMH-2015','species'),(1714433,527611,'Capitophorus sp. 2 LMH-2015','species'),(1714434,527611,'Capitophorus sp. 3 LMH-2015','species'),(1714435,330420,'Cavariella sp. 1 LMH-2015','species'),(1714436,330420,'Cavariella sp. 2 LMH-2015','species'),(1714437,12998,'Chaitophorus sp. 1 LMH-2015','species'),(1714438,12998,'Chaitophorus sp. 2 LMH-2015','species'),(1714439,12998,'Chaitophorus sp. 3 LMH-2015','species'),(1714440,12998,'Chaitophorus sp. 4 LMH-2015','species'),(1714441,97051,'Cinara sp. 1 LMH-2015','species'),(1714442,97051,'Cinara sp. 10 LMH-2015','species'),(1714443,97051,'Cinara sp. 2 LMH-2015','species'),(1714444,97051,'Cinara sp. 3 LMH-2015','species'),(1714445,97051,'Cinara sp. 4 LMH-2015','species'),(1714446,97051,'Cinara sp. 5 LMH-2015','species'),(1714447,97051,'Cinara sp. 6 LMH-2015','species'),(1714448,97051,'Cinara sp. 7 LMH-2015','species'),(1714449,97051,'Cinara sp. 8 LMH-2015','species'),(1714450,97051,'Cinara sp. 9 LMH-2015','species'),(1714451,214835,'Dysaphis sp. 1 LMH-2015','species'),(1714452,214835,'Dysaphis sp. 2 LMH-2015','species'),(1714453,214835,'Dysaphis sp. 3 LMH-2015','species'),(1714454,527682,'Euceraphis sp. 1 LMH-2015','species'),(1714455,527682,'Euceraphis sp. 2 LMH-2015','species'),(1714456,97054,'Eulachnus sp. 1 LMH-2015','species'),(1714457,97054,'Eulachnus sp. 2 LMH-2015','species'),(1714458,97054,'Eulachnus sp. 3 LMH-2015','species'),(1714459,1235641,'Macrosiphini sp. 1 LMH-2015','species'),(1714460,87307,'Macrosiphoniella sp. 2 LMH-2015','species'),(1714461,112272,'Megoura sp. 1 LMH-2015','species'),(1714462,136349,'Myzocallis sp. 1 LMH-2015','species'),(1714463,666060,'Ovatus sp. 1 LMH-2015','species'),(1714464,419076,'Pineus sp. 1 LMH-2015','species'),(1714465,133104,'Pterocomma sp. 1 LMH-2015','species'),(1714466,133104,'Pterocomma sp. 2 LMH-2015','species'),(1714467,133114,'Tuberculatus sp. 1 LMH-2015','species'),(1714468,87309,'Uroleucon sp. 1 LMH-2015','species'),(1714469,87309,'Uroleucon sp. 2 LMH-2015','species'),(1714470,87309,'Uroleucon sp. 3 LMH-2015','species'),(1714471,87309,'Uroleucon sp. 4 LMH-2015','species'),(1714472,87309,'Uroleucon sp. 5 LMH-2015','species'),(1714473,87309,'Uroleucon sp. 6 LMH-2015','species'),(1714474,136352,'Drepanosiphum aceris','species'),(1714475,796275,'Impatientinum asiaticum','species'),(1714476,330417,'Pachypappa vesicalis','species'),(1714477,133097,'Periphyllus aceris','species'),(1714478,527850,'Pterocallis maculata','species'),(1714480,7028,'Acyrthosiphon sp. 1 LMH-2015','species'),(1714481,7028,'Acyrthosiphon sp. 2 LMH-2015','species'),(1714483,1714490,'Staegeriella sp. 1 LMH-2015','species'),(1714484,33386,'Linosiphon','genus'),(1714485,1714484,'Linosiphon galiophagum','species'),(1714486,464946,'Aphis sp. 1 LMH-2015','species'),(1714487,464946,'Aphis sp. 3 LMH-2015','species'),(1714488,464946,'Aphis sp. 4 LMH-2015','species'),(1714489,464946,'Aphis sp. 5 LMH-2015','species'),(1714490,33386,'Staegeriella','genus'),(1714491,35588,'Myxobolus aeglefini','species'),(1714492,1468225,'Hoploplana elisabelloi (nomen nudum)','species'),(1714493,1487327,'Heimioporus sp. AP1','species'),(1714494,36046,'Elaphomyces sp. HB4','species'),(1714495,94234,'Mastacembelus aviceps','species'),(1714496,94234,'Mastacembelus brichardi','species'),(1714497,94234,'Mastacembelus crassus','species'),(1714498,94234,'Mastacembelus greshoffi','species'),(1714499,94234,'Mastacembelus liberiensis','species'),(1714500,94234,'Mastacembelus paucispinis','species'),(1714501,94234,'Mastacembelus robertsi','species'),(1714502,94234,'Mastacembelus seiteri','species'),(1714503,94234,'Mastacembelus simbi','species'),(1714504,94234,'Mastacembelus sp. Lulua-Tshikapa','species'),(1714505,64561,'Umbelopsis aff. isabellina MS-2015','species'),(1714506,493944,'Acianthera atropurpurea','species'),(1714507,493944,'Acianthera crepiniana','species'),(1714509,493944,'Acianthera hystrix','species'),(1714510,493944,'Acianthera mantiquyrana','species'),(1714511,493944,'Acianthera octophrys','species'),(1714512,391923,'Clistoabdominalis sp. \'sabroskyi\'','species'),(1714513,132616,'Phytomyza sp. \'chromatomya\'','species'),(1714514,179523,'Winthemia sp. \'sminthurae\'','species'),(1714515,219548,'Neoleria','genus'),(1714516,1714515,'Neoleria sp. \'scandinavica\'','species'),(1714517,286,'Pseudomonas sp. Wu S24','species'),(1714518,286,'Pseudomonas sp. Wu-S19','species'),(1714519,379,'Rhizobium sp. Wu-S46','species'),(1714520,1386,'Bacillus sp. PBZ-6A','species'),(1714521,57494,'Nesterenkonia sp. PBZ-2C','species'),(1714522,57494,'Nesterenkonia sp. PBZ-3C','species'),(1714523,642,'Aeromonas sp. 1(2015)','species'),(1714524,497,'Psychrobacter sp. 17-1(2015)','species'),(1714525,1883,'Streptomyces sp. 1A13','species'),(1714526,56688,'Halorubrum sp. hj-4','species'),(1714527,222769,'Influenza A virus (A/duck/Guangxi/185/2014(H6N6))','no rank'),(1714528,119213,'Influenza A virus (A/duck/Guangxi/489/2009(H6N2))','no rank'),(1714529,119213,'Influenza A virus (A/duck/Guangxi/495/2009(H6N2))','no rank'),(1714530,547,'Enterobacter sp. Tom1','species'),(1714531,547,'Enterobacter sp. Tom2','species'),(1714532,53335,'Pantoea sp. Pot1-a','species'),(1714533,53335,'Pantoea sp. Pot1-b','species'),(1714534,53335,'Pantoea sp. Pot1-c','species'),(1714535,53335,'Pantoea sp. Pot1-e','species'),(1714536,53335,'Pantoea sp. Pot1-f','species'),(1714537,53335,'Pantoea sp. Pot1-g','species'),(1714538,53335,'Pantoea sp. Pot2','species'),(1714539,53335,'Pantoea sp. Pot5','species'),(1714540,53335,'Pantoea sp. Pot7','species'),(1714541,286,'Pseudomonas sp. JS6','species'),(1714542,51538,'Microplitis francopupulini','species'),(1714543,51538,'Microplitis jorgehernandezi','species'),(1714544,51538,'Microplitis marini','species'),(1714545,92960,'Snellenius bobdressleri','species'),(1714546,92960,'Snellenius isidrochaconi','species'),(1714547,92960,'Snellenius johnkressi','species'),(1714548,92960,'Snellenius phildevriesi','species'),(1714549,92960,'Snellenius warrenwagneri','species'),(1714550,223868,'Artemisia japonica var. macrocephala','varietas'),(1714551,4958,'Debaryomyces sp. JS4','species'),(1714552,465218,'Cyclocephala aequatoria','species'),(1714553,465218,'Cyclocephala amazona','species'),(1714554,465218,'Cyclocephala discolor','species'),(1714555,465218,'Cyclocephala inca','species'),(1714556,465218,'Cyclocephala multiplex','species'),(1714557,465218,'Cyclocephala tutilina','species'),(1714558,1261339,'Dyscinetus morator','species'),(1714559,50519,'Mimeoma','genus'),(1714560,1714559,'Mimeoma acuta','species'),(1714561,1714559,'Mimeoma englemani','species'),(1714562,1714559,'Mimeoma maculata','species'),(1714563,1714559,'Mimeoma nigra','species'),(1714564,1714559,'Mimeoma signatoides','species'),(1714565,114728,'Influenza A virus (A/swine/Iowa/A01940028/2015(H1N2))','no rank'),(1714566,114728,'Influenza A virus (A/swine/Minnesota/A01940042/2015(H1N2))','no rank'),(1714567,499191,'Norovirus GII/Hu/RU/2013/GII.1/Nizhny Novgorod1414','no rank'),(1714570,12137,'Blueberry shoestring virus','species'),(1714571,309357,'Saccharina sp. ye-C6','species'),(1714572,1386,'Bacillus sp. END1414','species'),(1714573,1301,'Streptococcus sp. END2927','species'),(1714574,311979,'Symbiodinium sp. clade A17','no rank'),(1714575,311979,'Symbiodinium sp. clade A18','no rank'),(1714576,311979,'Symbiodinium sp. clade A19','no rank'),(1714577,311979,'Symbiodinium sp. clade A20','no rank'),(1714578,311979,'Symbiodinium sp. clade A21','no rank'),(1714579,311979,'Symbiodinium sp. clade A22','no rank'),(1714580,311979,'Symbiodinium sp. clade A23','no rank'),(1714581,311979,'Symbiodinium sp. clade A24','no rank'),(1714582,1350,'Enterococcus sp. NTMI17','species'),(1714583,1350,'Enterococcus sp. NTMI21','species'),(1714584,1386,'Bacillus sp. CCT7729','species'),(1714585,1386,'Bacillus sp. CCT7730','species'),(1714586,693139,'Tiarina sp. JD-2015','species'),(1714587,187731,'Paranemertes sp. BDG-A1','species'),(1714588,187731,'Paranemertes sp. BDG-A2','species'),(1714589,187731,'Paranemertes sp. BDG-A3','species'),(1714590,187731,'Paranemertes sp. BDG-A4','species'),(1714591,187731,'Paranemertes sp. BDG-A5','species'),(1714592,187731,'Paranemertes sp. BDG-A6','species'),(1714593,187731,'Paranemertes sp. BDG-A7','species'),(1714594,187731,'Paranemertes sp. BDG-M1','species'),(1714595,187731,'Paranemertes sp. BDG-M10','species'),(1714596,187731,'Paranemertes sp. BDG-M11','species'),(1714597,187731,'Paranemertes sp. BDG-M12','species'),(1714598,187731,'Paranemertes sp. BDG-M2','species'),(1714599,187731,'Paranemertes sp. BDG-M3','species'),(1714600,187731,'Paranemertes sp. BDG-M4','species'),(1714601,187731,'Paranemertes sp. BDG-M5','species'),(1714602,187731,'Paranemertes sp. BDG-M6','species'),(1714603,187731,'Paranemertes sp. BDG-M7','species'),(1714604,187731,'Paranemertes sp. BDG-M8','species'),(1714605,187731,'Paranemertes sp. BDG-M9','species'),(1714606,187731,'Paranemertes sp. PT1','species'),(1714607,187731,'Paranemertes sp. QD1','species'),(1714608,187731,'Paranemertes sp. QD2','species'),(1714609,187731,'Paranemertes sp. QD3','species'),(1714610,187731,'Paranemertes sp. QD4','species'),(1714611,187731,'Paranemertes sp. QD5','species'),(1714612,187731,'Paranemertes sp. QD6','species'),(1714613,187731,'Paranemertes sp. QD7','species'),(1714614,187731,'Paranemertes sp. SBB1','species'),(1714615,187731,'Paranemertes sp. SS1','species'),(1714616,187731,'Paranemertes sp. SS2','species'),(1714617,187731,'Paranemertes sp. ZZJ1','species'),(1714618,12091,'unclassified Hepatovirus','no rank'),(1714619,186458,'Mammalian 1 bornavirus','species'),(1714621,1714619,'Borna disease virus 1','no rank'),(1714622,1714619,'Borna disease virus 2','no rank'),(1714623,308095,'Microphilypnus sp. 13LA73','species'),(1714624,86231,'Eleotris sp. \'North 1 lineage\'','species'),(1714625,86231,'Eleotris sp. \'North 2 lineage\'','species'),(1714626,86231,'Eleotris sp. \'Northeast-Southeast lineage\'','species'),(1714627,240028,'Atriplex halimus subsp. halimus','subspecies'),(1714628,240028,'Atriplex halimus subsp. schweinfurthii','subspecies'),(1714629,80669,'Strobilomyces aff. confusus L4-s138','species'),(1714630,80669,'Strobilomyces aff. confusus L4-s433','species'),(1714631,80669,'Strobilomyces aff. confusus L5-s125','species'),(1714632,80669,'Strobilomyces aff. confusus L5-ST46','species'),(1714633,80669,'Strobilomyces aff. confusus L5-ST7','species'),(1714634,80669,'Strobilomyces aff. foveatus L7-fb19','species'),(1714635,80669,'Strobilomyces aff. foveatus L8-fb13','species'),(1714636,80669,'Strobilomyces aff. foveatus L8-fb14','species'),(1714637,80669,'Strobilomyces aff. foveatus L8-fb17','species'),(1714638,80669,'Strobilomyces aff. foveatus L8-fb23','species'),(1714639,80669,'Strobilomyces aff. foveatus L8-fb24','species'),(1714640,80669,'Strobilomyces aff. foveatus L8-fb26','species'),(1714641,80669,'Strobilomyces aff. foveatus L8-fb27','species'),(1714642,80669,'Strobilomyces aff. foveatus L8-fr11','species'),(1714643,80669,'Strobilomyces aff. foveatus L8-fr3','species'),(1714644,80669,'Strobilomyces aff. foveatus L8-fr7','species'),(1714645,80669,'Strobilomyces aff. foveatus L8-fr8','species'),(1714646,80669,'Strobilomyces sp. L13-N11','species'),(1714647,80669,'Strobilomyces sp. L13-N21','species'),(1714648,80669,'Strobilomyces sp. L27-N8','species'),(1714649,80669,'Strobilomyces sp. L28-N10','species'),(1714650,80669,'Strobilomyces sp. L28-N13','species'),(1714651,80669,'Strobilomyces sp. L28-N14','species'),(1714652,80669,'Strobilomyces sp. L28-N15','species'),(1714653,80669,'Strobilomyces sp. L28-N19','species'),(1714654,80669,'Strobilomyces sp. L28-N20','species'),(1714655,80669,'Strobilomyces sp. L28-N23','species'),(1714656,80669,'Strobilomyces sp. L28-N24','species'),(1714657,80669,'Strobilomyces sp. L28-N25','species'),(1714658,80669,'Strobilomyces sp. L28-N4','species'),(1714659,80669,'Strobilomyces sp. L28-N5','species'),(1714660,80669,'Strobilomyces sp. L28-N7','species'),(1714661,80669,'Strobilomyces aff. confusus L4-s170','species'),(1714662,80669,'Strobilomyces aff. strobilaceus L20-s174','species'),(1714663,80669,'Strobilomyces aff. confusus L5-s189','species'),(1714664,80669,'Strobilomyces aff. strobilaceus L22-s192','species'),(1714665,80669,'Strobilomyces aff. confusus L4-s370','species'),(1714666,80669,'Strobilomyces aff. confusus L5-s396','species'),(1714667,80669,'Strobilomyces aff. strobilaceus L23-s404','species'),(1714668,80669,'Strobilomyces aff. confusus L4-s405','species'),(1714669,80669,'Strobilomyces aff. confusus L5-s409','species'),(1714670,80669,'Strobilomyces aff. confusus L5-s410','species'),(1714671,80669,'Strobilomyces aff. confusus L5-s416','species'),(1714672,80669,'Strobilomyces aff. confusus L4-s421','species'),(1714673,47648,'Colutea gifana','species'),(1714674,47648,'Colutea komarovii','species'),(1714675,47648,'Colutea triphylla','species'),(1714676,451715,'Ebenus boissieri','species'),(1714677,47034,'Hedysarum elymaiticum','species'),(1714678,47034,'Hedysarum ibericum','species'),(1714679,47034,'Hedysarum kotschyi','species'),(1714680,47034,'Hedysarum volkii','species'),(1714684,1386,'Bacillus sp. BCK-3','species'),(1714685,1386,'Bacillus sp. BCK-4','species'),(1714686,1386,'Bacillus sp. BCK-6','species'),(1714687,1386,'Bacillus sp. BCK-7','species'),(1714688,1386,'Bacillus sp. BG1-11','species'),(1714689,1386,'Bacillus sp. BG1-2','species'),(1714690,1386,'Bacillus sp. BG1-4','species'),(1714691,1386,'Bacillus sp. BG2-12','species'),(1714692,1386,'Bacillus sp. BG2-16','species'),(1714693,1386,'Bacillus sp. BG2-2(2015)','species'),(1714694,1386,'Bacillus sp. BG2-9','species'),(1714695,1386,'Bacillus sp. BG3-3','species'),(1714696,1386,'Bacillus sp. BG3-7','species'),(1714697,1386,'Bacillus sp. BG3-8','species'),(1714698,1386,'Bacillus sp. BNG-1','species'),(1714699,1386,'Bacillus sp. BNPK-10','species'),(1714700,1386,'Bacillus sp. BNPK-13','species'),(1714701,1386,'Bacillus sp. BNPK-16','species'),(1714702,1386,'Bacillus sp. BNPK-2','species'),(1714703,1386,'Bacillus sp. MCK-14','species'),(1714704,1386,'Bacillus sp. MCK-2','species'),(1714705,1386,'Bacillus sp. MCK-3','species'),(1714706,1386,'Bacillus sp. MCK-4','species'),(1714707,1386,'Bacillus sp. MCK-5','species'),(1714708,1386,'Bacillus sp. MCK-7','species'),(1714709,1386,'Bacillus sp. MG1-4','species'),(1714710,1386,'Bacillus sp. MG2-1','species'),(1714711,1386,'Bacillus sp. MG2-11','species'),(1714712,1386,'Bacillus sp. MG2-2','species'),(1714713,1386,'Bacillus sp. MG2-4','species'),(1714714,1386,'Bacillus sp. MG2-8','species'),(1714715,1386,'Bacillus sp. MG2-9','species'),(1714716,1386,'Bacillus sp. MNPK-1','species'),(1714717,1386,'Bacillus sp. MNPK-12','species'),(1714718,1386,'Bacillus sp. MNPK-16','species'),(1714719,1386,'Bacillus sp. MNPK-2','species'),(1714720,1386,'Bacillus sp. MNPK-3','species'),(1714721,1386,'Bacillus sp. MNPK-5','species'),(1714722,1386,'Bacillus sp. MNPK-9','species'),(1714723,1386,'Bacillus sp. SCK-1','species'),(1714724,1386,'Bacillus sp. SG1-1','species'),(1714725,1386,'Bacillus sp. SG1-2','species'),(1714726,1386,'Bacillus sp. SG2-2','species'),(1714727,1386,'Bacillus sp. SG2-3','species'),(1714728,1386,'Bacillus sp. SG2-6','species'),(1714729,1386,'Bacillus sp. SG2-7','species'),(1714730,1386,'Bacillus sp. SG2-8','species'),(1714731,1386,'Bacillus sp. SG3-2','species'),(1714732,1386,'Bacillus sp. SG3-4','species'),(1714733,1386,'Bacillus sp. SNG-2','species'),(1714734,1386,'Bacillus sp. SNG-3','species'),(1714735,1386,'Bacillus sp. SNG-4','species'),(1714736,1386,'Bacillus sp. SNG-6','species'),(1714737,1386,'Bacillus sp. SNPK-2','species'),(1714738,1386,'Bacillus sp. SNPK-3','species'),(1714739,400634,'Lysinibacillus sp. BG2-10','species'),(1714740,400634,'Lysinibacillus sp. BG2-11','species'),(1714741,400634,'Lysinibacillus sp. BNPK-15','species'),(1714742,400634,'Lysinibacillus sp. MG1-8','species'),(1714743,400634,'Lysinibacillus sp. MG3-4','species'),(1714744,400634,'Lysinibacillus sp. MNG-5','species'),(1714745,400634,'Lysinibacillus sp. MNG-6','species'),(1714746,33882,'Microbacterium sp. BG3-1','species'),(1714747,114727,'Influenza A virus (A/Michigan/05/2013(H1N1))','no rank'),(1714748,119210,'Influenza A virus (A/Michigan/08/2012(H3N2))','no rank'),(1714749,119210,'Influenza A virus (A/Michigan/09/2012(H3N2))','no rank'),(1714750,119210,'Influenza A virus (A/Michigan/22/2013(H3N2))','no rank'),(1714751,119210,'Influenza A virus (A/Michigan/23/2013(H3N2))','no rank'),(1714752,119210,'Influenza A virus (A/Michigan/24/2013(H3N2))','no rank'),(1714753,119210,'Influenza A virus (A/Michigan/25/2013(H3N2))','no rank'),(1714754,119210,'Influenza A virus (A/Michigan/26/2013(H3N2))','no rank'),(1714755,119210,'Influenza A virus (A/Michigan/27/2013(H3N2))','no rank'),(1714756,119210,'Influenza A virus (A/Michigan/28/2013(H3N2))','no rank'),(1714757,114727,'Influenza A virus (A/Pennsylvania/06/2013(H1N1))','no rank'),(1714758,114727,'Influenza A virus (A/Texas/27/2013(H1N1))','no rank'),(1714759,114727,'Influenza A virus (A/Washington/08/2013(H1N1))','no rank'),(1714760,119210,'Influenza A virus (A/Washington/56/2013(H3N2))','no rank'),(1714761,119210,'Influenza A virus (A/Washington/57/2013(H3N2))','no rank'),(1714762,119210,'Influenza A virus (A/Washington/58/2013(H3N2))','no rank'),(1714763,119210,'Influenza A virus (A/Washington/59/2013(H3N2))','no rank'),(1714764,119210,'Influenza A virus (A/Washington/60/2013(H3N2))','no rank'),(1714765,119210,'Influenza A virus (A/Washington/61/2013(H3N2))','no rank'),(1714766,119210,'Influenza A virus (A/Washington/62/2013(H3N2))','no rank'),(1714767,119210,'Influenza A virus (A/Washington/63/2013(H3N2))','no rank'),(1714768,119210,'Influenza A virus (A/Wisconsin/46/2013(H3N2))','no rank'),(1714769,119210,'Influenza A virus (A/Wisconsin/47/2013(H3N2))','no rank'),(1714770,119210,'Influenza A virus (A/Wisconsin/48/2013(H3N2))','no rank'),(1714771,119210,'Influenza A virus (A/Wisconsin/49/2013(H3N2))','no rank'),(1714772,119210,'Influenza A virus (A/Wisconsin/50/2013(H3N2))','no rank'),(1714773,119210,'Influenza A virus (A/Wisconsin/51/2013(H3N2))','no rank'),(1714774,119210,'Influenza A virus (A/Wisconsin/52/2013(H3N2))','no rank'),(1714775,119210,'Influenza A virus (A/Wisconsin/53/2012(H3N2))','no rank'),(1714776,119210,'Influenza A virus (A/Wisconsin/53/2013(H3N2))','no rank'),(1714777,119210,'Influenza A virus (A/Wisconsin/54/2012(H3N2))','no rank'),(1714778,119210,'Influenza A virus (A/Wisconsin/54/2013(H3N2))','no rank'),(1714779,119210,'Influenza A virus (A/Wisconsin/55/2012(H3N2))','no rank'),(1714780,119210,'Influenza A virus (A/Wisconsin/55/2013(H3N2))','no rank'),(1714781,119210,'Influenza A virus (A/Wisconsin/56/2012(H3N2))','no rank'),(1714782,119210,'Influenza A virus (A/Wisconsin/56/2013(H3N2))','no rank'),(1714783,11520,'Influenza B virus (B/Michigan/04/2013)','no rank'),(1714784,11520,'Influenza B virus (B/Michigan/05/2013)','no rank'),(1714785,11520,'Influenza B virus (B/Michigan/06/2013)','no rank'),(1714786,11520,'Influenza B virus (B/Michigan/07/2013)','no rank'),(1714787,11520,'Influenza B virus (B/Washington/06/2013)','no rank'),(1714788,11520,'Influenza B virus (B/Washington/07/2013)','no rank'),(1714789,11520,'Influenza B virus (B/Washington/08/2013)','no rank'),(1714790,11520,'Influenza B virus (B/Washington/09/2013)','no rank'),(1714791,114728,'Influenza A virus (A/swine/South Dakota/A01746129/2015(H1N2))','no rank'),(1714792,114728,'Influenza A virus (A/swine/South Dakota/A01746305/2015(H1N2))','no rank'),(1714793,34767,'Chiloscyllium sp. SH','species'),(1714794,114727,'Influenza A virus (A/swine/California/A01459047/2015(H1N1))','no rank'),(1714795,114728,'Influenza A virus (A/swine/Indiana/A01260943/2015(H1N2))','no rank'),(1714796,114728,'Influenza A virus (A/swine/Nebraska/A01509530/2014(H1N2))','no rank'),(1714797,5598,'Alternaria sp. AFCN304','species'),(1714798,54695,'Helotiales sp. AFCN993','species'),(1714799,92862,'Pleosporales sp. AFCN351','species'),(1714800,115234,'Cosmospora sp. AFCN604','species'),(1714801,5498,'Cladosporium sp. AFCN373','species'),(1714802,45426,'Ascomycota sp. AFCN614','species'),(1714803,92862,'Pleosporales sp. AFCN990','species'),(1714804,55067,'Phaeosphaeria sp. AFCN793','species'),(1714805,55067,'Phaeosphaeria sp. AFCN250','species'),(1714806,209473,'Dothideomycetes sp. AFCN180','species'),(1714807,159638,'Leotiomycetes sp. AFCN324','species'),(1714808,159638,'Leotiomycetes sp. AFCN243','species'),(1714809,159638,'Leotiomycetes sp. AFCN865','species'),(1714810,159638,'Leotiomycetes sp. AFCN40','species'),(1714811,159638,'Leotiomycetes sp. AFCN985','species'),(1714812,159638,'Leotiomycetes sp. AFCN326','species'),(1714813,159638,'Leotiomycetes sp. AFCN494','species'),(1714814,55067,'Phaeosphaeria sp. AFCN390','species'),(1714815,164535,'Tetracladium sp. AFCN341','species'),(1714825,450425,'Fusarium cf. incarnatum hxa44','species'),(1714826,363347,'Phymatidium delicatulum','species'),(1714827,1714826,'Phymatidium delicatulum var. curvisepalum','varietas'),(1714828,363347,'Phymatidium hysteranthum','species'),(1714829,363347,'Phymatidium microphyllum','species'),(1714833,34433,'Leucoagaricus sp. SymC.cos','species'),(1714834,47097,'Tephrosia persica','species'),(1714835,47097,'Tephrosia uniflora','species'),(1714836,222,'Achromobacter sp. MMT1','species'),(1714837,2735,'Verrucomicrobium sp. IMCC25901','species'),(1714838,2735,'Verrucomicrobium sp. IMCC25902','species'),(1714839,59732,'Chryseobacterium sp. CBTAP102','species'),(1714840,400634,'Lysinibacillus sp. S5H2222','species'),(1714841,33882,'Microbacterium sp. S2T63','species'),(1714842,469,'Acinetobacter sp. AD7','species'),(1714843,261825,'Agarivorans sp. AD102','species'),(1714844,261825,'Agarivorans sp. BL7','species'),(1714845,226,'Alteromonas sp. BL110','species'),(1714846,226,'Alteromonas sp. BL86','species'),(1714847,226,'Alteromonas sp. PB42','species'),(1714848,290174,'Aquimarina sp. AD1','species'),(1714849,290174,'Aquimarina sp. AD10','species'),(1714850,290174,'Aquimarina sp. AD15','species'),(1714851,290174,'Aquimarina sp. AD23','species'),(1714852,290174,'Aquimarina sp. AD26','species'),(1714853,290174,'Aquimarina sp. AD27','species'),(1714854,290174,'Aquimarina sp. AD29','species'),(1714855,290174,'Aquimarina sp. AD30','species'),(1714856,290174,'Aquimarina sp. AD9','species'),(1714857,290174,'Aquimarina sp. BL1','species'),(1714858,290174,'Aquimarina sp. BL15','species'),(1714859,290174,'Aquimarina sp. BL22','species'),(1714860,290174,'Aquimarina sp. BL5','species'),(1714861,104264,'Cellulophaga sp. PB21','species'),(1714862,326319,'Dokdonia sp. BL104','species'),(1714863,326319,'Dokdonia sp. BL107','species'),(1714864,326319,'Dokdonia sp. BL108','species'),(1714865,326319,'Dokdonia sp. BL11','species'),(1714866,326319,'Dokdonia sp. BL23','species'),(1714867,326319,'Dokdonia sp. BL33','species'),(1714868,326319,'Dokdonia sp. BL94','species'),(1714869,326319,'Dokdonia sp. BL98','species'),(1714870,326319,'Dokdonia sp. BL99','species'),(1714871,326319,'Krokinobacter sp. BL105','species'),(1714872,326319,'Krokinobacter sp. BL29','species'),(1714873,252356,'Maribacter sp. AD096','species'),(1714874,252356,'Maribacter sp. AD88','species'),(1714875,252356,'Maribacter sp. BL0120','species'),(1714876,252356,'Maribacter sp. BL40122','species'),(1714877,48073,'Microbulbifer sp. AD107','species'),(1714878,48073,'Microbulbifer sp. AD39','species'),(1714879,48073,'Microbulbifer sp. AD41','species'),(1714880,48073,'Microbulbifer sp. AD48','species'),(1714881,48073,'Microbulbifer sp. AD52','species'),(1714882,48073,'Microbulbifer sp. AD57','species'),(1714883,48073,'Microbulbifer sp. AD58','species'),(1714884,48073,'Microbulbifer sp. AD59','species'),(1714885,48073,'Microbulbifer sp. AD60','species'),(1714886,48073,'Microbulbifer sp. AD92','species'),(1714887,657,'Photobacterium sp. BL102','species'),(1714888,53246,'Pseudoalteromonas sp. PB1','species'),(1714889,497,'Psychrobacter sp. BL103','species'),(1714890,67572,'Psychromonas sp. AD28','species'),(1714891,97050,'Ruegeria sp. AD11','species'),(1714892,97050,'Ruegeria sp. AD12','species'),(1714893,97050,'Ruegeria sp. AD17','species'),(1714894,97050,'Ruegeria sp. AD2','species'),(1714895,97050,'Ruegeria sp. AD21','species'),(1714896,97050,'Ruegeria sp. AD22','species'),(1714897,97050,'Ruegeria sp. AD3','species'),(1714898,97050,'Ruegeria sp. AD31','species'),(1714899,97050,'Ruegeria sp. AD33','species'),(1714900,97050,'Ruegeria sp. AD34','species'),(1714901,97050,'Ruegeria sp. AD4','species'),(1714902,97050,'Ruegeria sp. AD42','species'),(1714903,97050,'Ruegeria sp. AD46','species'),(1714904,97050,'Ruegeria sp. AD51','species'),(1714905,97050,'Ruegeria sp. AD61','species'),(1714906,97050,'Ruegeria sp. AD62','species'),(1714907,97050,'Ruegeria sp. AD66','species'),(1714908,97050,'Ruegeria sp. AD67','species'),(1714909,97050,'Ruegeria sp. AD68','species'),(1714910,97050,'Ruegeria sp. AD70','species'),(1714911,97050,'Ruegeria sp. AD72','species'),(1714912,97050,'Ruegeria sp. AD75','species'),(1714913,97050,'Ruegeria sp. AD76','species'),(1714914,97050,'Ruegeria sp. AD77','species'),(1714915,97050,'Ruegeria sp. AD86','species'),(1714916,97050,'Ruegeria sp. AD87','species'),(1714917,97050,'Ruegeria sp. AD89','species'),(1714918,97050,'Ruegeria sp. AD90','species'),(1714919,97050,'Ruegeria sp. AD91','species'),(1714920,97050,'Ruegeria sp. AD93','species'),(1714921,97050,'Ruegeria sp. AD94','species'),(1714922,97050,'Ruegeria sp. BL0119','species'),(1714923,97050,'Ruegeria sp. BL106','species'),(1714924,97050,'Ruegeria sp. BL13','species'),(1714925,97050,'Ruegeria sp. BL16','species'),(1714926,97050,'Ruegeria sp. BL24','species'),(1714927,97050,'Ruegeria sp. BL25','species'),(1714928,97050,'Ruegeria sp. BL28','species'),(1714929,97050,'Ruegeria sp. BL38','species'),(1714930,97050,'Ruegeria sp. BL39','species'),(1714931,97050,'Ruegeria sp. BL4','species'),(1714932,97050,'Ruegeria sp. BL40','species'),(1714933,97050,'Ruegeria sp. BL40124','species'),(1714934,97050,'Ruegeria sp. BL41','species'),(1714935,97050,'Ruegeria sp. BL42','species'),(1714936,97050,'Ruegeria sp. BL43','species'),(1714937,97050,'Ruegeria sp. BL44','species'),(1714938,97050,'Ruegeria sp. BL47','species'),(1714939,97050,'Ruegeria sp. BL48','species'),(1714940,97050,'Ruegeria sp. BL51','species'),(1714941,97050,'Ruegeria sp. BL54','species'),(1714942,97050,'Ruegeria sp. BL55','species'),(1714943,97050,'Ruegeria sp. BL57','species'),(1714944,97050,'Ruegeria sp. BL64','species'),(1714945,97050,'Ruegeria sp. BL79','species'),(1714946,97050,'Ruegeria sp. BL81','species'),(1714947,97050,'Ruegeria sp. BL91','species'),(1714948,97050,'Ruegeria sp. BL93','species'),(1714949,22,'Shewanella sp. AD82','species'),(1714950,22,'Shewanella sp. BL40123','species'),(1714951,573139,'Shimia sp. AD16','species'),(1714952,573139,'Shimia sp. AD8','species'),(1714953,573139,'Shimia sp. BL8','species'),(1714954,335927,'Thalassobius sp. BL26','species'),(1714955,662,'Vibrio sp. AD097','species'),(1714956,662,'Vibrio sp. AD098','species'),(1714957,662,'Vibrio sp. AD100','species'),(1714958,662,'Vibrio sp. AD101','species'),(1714959,662,'Vibrio sp. AD103','species'),(1714960,662,'Vibrio sp. AD104','species'),(1714961,662,'Vibrio sp. AD105','species'),(1714962,662,'Vibrio sp. AD108','species'),(1714963,662,'Vibrio sp. AD40','species'),(1714964,662,'Vibrio sp. AD44','species'),(1714965,662,'Vibrio sp. AD47','species'),(1714966,662,'Vibrio sp. AD55','species'),(1714967,662,'Vibrio sp. AD63','species'),(1714968,662,'Vibrio sp. AD65','species'),(1714969,662,'Vibrio sp. AD95','species'),(1714970,662,'Vibrio sp. BL0114','species'),(1714971,662,'Vibrio sp. BL0115','species'),(1714972,662,'Vibrio sp. BL0117','species'),(1714973,662,'Vibrio sp. BL0118','species'),(1714974,662,'Vibrio sp. BL109','species'),(1714975,662,'Vibrio sp. BL111','species'),(1714976,662,'Vibrio sp. BL112','species'),(1714977,662,'Vibrio sp. BL113','species'),(1714978,662,'Vibrio sp. BL21','species'),(1714979,662,'Vibrio sp. BL30','species'),(1714980,662,'Vibrio sp. BL40121','species'),(1714981,662,'Vibrio sp. BL40125','species'),(1714982,662,'Vibrio sp. BL56','species'),(1714983,662,'Vibrio sp. BL58','species'),(1714984,662,'Vibrio sp. BL59','species'),(1714985,662,'Vibrio sp. BL60','species'),(1714986,662,'Vibrio sp. BL62','species'),(1714987,662,'Vibrio sp. BL63','species'),(1714988,662,'Vibrio sp. BL65','species'),(1714989,662,'Vibrio sp. BL68','species'),(1714990,662,'Vibrio sp. BL71','species'),(1714991,662,'Vibrio sp. BL73','species'),(1714992,662,'Vibrio sp. BL74','species'),(1714993,662,'Vibrio sp. BL75','species'),(1714994,662,'Vibrio sp. BL88','species'),(1714995,662,'Vibrio sp. BL89','species'),(1714996,662,'Vibrio sp. PB43','species'),(1714997,286104,'Winogradskyella sp. BL18','species'),(1714998,131324,'Pseudocercospora nymphaeacea','species'),(1714999,399402,'Calvitimela cuprea','species'),(1715000,399402,'Calvitimela livida','species'),(1715001,399402,'Calvitimela perlata','species'),(1715002,399402,'Calvitimela talayana','species'),(1715004,39779,'Clostridiales bacterium KLE1615','species'),(1715005,1279,'Staphylococcus sp. HMSC074F11','species'),(1715006,1716,'Corynebacterium sp. HMSC070E08','species'),(1715007,32207,'Rothia sp. HMSC071B01','species'),(1715008,32207,'Rothia sp. HMSC078H08','species'),(1715009,1279,'Staphylococcus sp. HMSC063D03','species'),(1715010,1279,'Staphylococcus sp. HMSC078A03','species'),(1715011,1279,'Staphylococcus sp. HMSC074C12','species'),(1715012,1350,'Enterococcus sp. HMSC072H05','species'),(1715013,1716,'Corynebacterium sp. HMSC036D02','species'),(1715014,286,'Pseudomonas sp. HMSC060G01','species'),(1715015,286,'Pseudomonas sp. HMSC060F12','species'),(1715016,1350,'Enterococcus sp. HMSC063D12','species'),(1715017,1716,'Corynebacterium sp. HMSC074E01','species'),(1715018,1279,'Staphylococcus sp. HMSC063E12','species'),(1715019,1350,'Enterococcus sp. HMSC064A12','species'),(1715020,547,'Enterobacter sp. HMSC055A11','species'),(1715021,538,'Eikenella sp. HMSC061C02','species'),(1715022,1301,'Streptococcus sp. HMSC034B05','species'),(1715023,1279,'Staphylococcus sp. HMSC062E08','species'),(1715024,1279,'Staphylococcus sp. HMSC063A11','species'),(1715025,1279,'Staphylococcus sp. HMSC077C03','species'),(1715026,1279,'Staphylococcus sp. HMSC058E12','species'),(1715027,1716,'Corynebacterium sp. HMSC055G02','species'),(1715028,1279,'Staphylococcus sp. HMSC067G10','species'),(1715029,1279,'Staphylococcus sp. HMSC074D07','species'),(1715030,1716,'Corynebacterium sp. HMSC074A01','species'),(1715031,482,'Neisseria sp. HMSC066H01','species'),(1715032,1279,'Staphylococcus sp. HMSC062E10','species'),(1715033,1350,'Enterococcus sp. HMSC074F07','species'),(1715034,32207,'Rothia sp. HMSC071F11','species'),(1715035,1279,'Staphylococcus sp. HMSC064A01','species'),(1715036,1350,'Enterococcus sp. HMSC072G01','species'),(1715037,482,'Neisseria sp. HMSC064F03','species'),(1715038,1350,'Enterococcus sp. HMSC056C08','species'),(1715039,1716,'Corynebacterium sp. HMSC072G08','species'),(1715040,482,'Neisseria sp. HMSC078H04','species'),(1715041,1279,'Staphylococcus sp. HMSC069E10','species'),(1715042,1716,'Corynebacterium sp. HMSC077G07','species'),(1715043,1279,'Staphylococcus sp. HMSC057G10','species'),(1715044,1279,'Staphylococcus sp. HMSC068D03','species'),(1715045,1716,'Corynebacterium sp. HMSC072A04','species'),(1715046,1279,'Staphylococcus sp. HMSC070A07','species'),(1715047,482,'Neisseria sp. HMSC056A04','species'),(1715048,482,'Neisseria sp. HMSC059F02','species'),(1715049,1279,'Staphylococcus sp. HMSC060D12','species'),(1715050,1301,'Streptococcus sp. HMSC069D09','species'),(1715051,1301,'Streptococcus sp. HMSC068F04','species'),(1715052,482,'Neisseria sp. HMSC064E01','species'),(1715053,1301,'Streptococcus sp. HMSC034E12','species'),(1715054,1279,'Staphylococcus sp. HMSC058E03','species'),(1715055,1279,'Staphylococcus sp. HMSC063F05','species'),(1715056,1279,'Staphylococcus sp. HMSC061C10','species'),(1715057,1279,'Staphylococcus sp. HMSC072H03','species'),(1715058,1301,'Streptococcus sp. HMSC056D01','species'),(1715059,1279,'Staphylococcus sp. HMSC036D05','species'),(1715060,286,'Pseudomonas sp. HMSC057H01','species'),(1715061,1279,'Staphylococcus sp. HMSC062A05','species'),(1715062,286,'Pseudomonas sp. HMSC061A10','species'),(1715063,1279,'Staphylococcus sp. HMSC069E09','species'),(1715064,1279,'Staphylococcus sp. HMSC062D12','species'),(1715065,1279,'Staphylococcus sp. HMSC034G07','species'),(1715066,1279,'Staphylococcus sp. HMSC078A08','species'),(1715067,1279,'Staphylococcus sp. HMSC069D04','species'),(1715068,1279,'Staphylococcus sp. HMSC035F01','species'),(1715069,1386,'Bacillus sp. HMSC036E02','species'),(1715070,1350,'Enterococcus sp. HMSC034B11','species'),(1715071,1350,'Enterococcus sp. HMSC060D09','species'),(1715072,1350,'Enterococcus sp. HMSC035C10','species'),(1715073,1350,'Enterococcus sp. HMSC077E04','species'),(1715074,1279,'Staphylococcus sp. HMSC077D09','species'),(1715075,482,'Neisseria sp. HMSC078C12','species'),(1715076,1279,'Staphylococcus sp. HMSC063A07','species'),(1715077,1301,'Streptococcus sp. HMSC076E03','species'),(1715078,1301,'Streptococcus sp. HMSC068H01','species'),(1715079,482,'Neisseria sp. HMSC077D05','species'),(1715080,482,'Neisseria sp. HMSC072B12','species'),(1715081,1301,'Streptococcus sp. HMSC063D10','species'),(1715082,1279,'Staphylococcus sp. HMSC055C03','species'),(1715083,1716,'Corynebacterium sp. HMSC055A01','species'),(1715084,32207,'Rothia sp. HMSC065C03','species'),(1715085,482,'Neisseria sp. HMSC070H10','species'),(1715086,1301,'Streptococcus sp. HMSC078H03','species'),(1715087,482,'Neisseria sp. HMSC064D07','species'),(1715088,32207,'Rothia sp. HMSC058E10','species'),(1715089,1301,'Streptococcus sp. HMSC034A12','species'),(1715090,286,'Pseudomonas sp. HMSC071F02','species'),(1715091,1279,'Staphylococcus sp. HMSC058D09','species'),(1715092,1301,'Streptococcus sp. HMSC070B10','species'),(1715093,1716,'Corynebacterium sp. HMSC074C11','species'),(1715094,286,'Pseudomonas sp. HMSC070B12','species'),(1715095,1350,'Enterococcus sp. HMSC060D07','species'),(1715096,1716,'Corynebacterium sp. HMSC070H05','species'),(1715097,1279,'Staphylococcus sp. HMSC035F11','species'),(1715098,1301,'Streptococcus sp. HMSC074B11','species'),(1715099,1279,'Staphylococcus sp. HMSC077B09','species'),(1715100,1578,'Lactobacillus sp. HMSC072E07','species'),(1715101,1279,'Staphylococcus sp. HMSC064E11','species'),(1715102,1301,'Streptococcus sp. HMSC078E08','species'),(1715103,1279,'Staphylococcus sp. HMSC055G07','species'),(1715104,32207,'Rothia sp. HMSC064D08','species'),(1715105,1375,'Aerococcus sp. HMSC062A02','species'),(1715106,1279,'Staphylococcus sp. HMSC061F10','species'),(1715107,1301,'Streptococcus sp. HMSC063B03','species'),(1715108,1279,'Staphylococcus sp. HMSC034C12','species'),(1715109,32207,'Rothia sp. HMSC072B03','species'),(1715110,1301,'Streptococcus sp. HMSC036H09','species'),(1715111,1279,'Staphylococcus sp. HMSC057B01','species'),(1715112,482,'Neisseria sp. HMSC072C05','species'),(1715113,1301,'Streptococcus sp. HMSC034B03','species'),(1715114,1716,'Corynebacterium sp. HMSC035E02','species'),(1715115,1301,'Streptococcus sp. HMSC064H02','species'),(1715116,1301,'Streptococcus sp. HMSC065H07','species'),(1715117,482,'Neisseria sp. HMSC055F11','species'),(1715118,1279,'Staphylococcus sp. HMSC078D05','species'),(1715119,1301,'Streptococcus sp. HMSC072G02','species'),(1715120,1578,'Lactobacillus sp. HMSC068B07','species'),(1715121,1279,'Staphylococcus sp. HMSC055A09','species'),(1715122,1301,'Streptococcus sp. HMSC034B04','species'),(1715123,724,'Haemophilus sp. HMSC071C11','species'),(1715124,1301,'Streptococcus sp. HMSC074F09','species'),(1715125,1350,'Enterococcus sp. HMSC069A01','species'),(1715126,1279,'Staphylococcus sp. HMSC035D11','species'),(1715127,1350,'Enterococcus sp. HMSC072D11','species'),(1715128,1279,'Staphylococcus sp. HMSC063F03','species'),(1715129,1279,'Staphylococcus sp. HMSC035F02','species'),(1715130,1716,'Corynebacterium sp. HMSC063A05','species'),(1715131,1279,'Staphylococcus sp. HMSC034A07','species'),(1715132,1301,'Streptococcus sp. HMSC056B03','species'),(1715133,1279,'Staphylococcus sp. HMSC064A09','species'),(1715134,1301,'Streptococcus sp. HMSC066F01','species'),(1715135,1716,'Corynebacterium sp. HMSC034B08','species'),(1715136,1716,'Corynebacterium sp. HMSC072B08','species'),(1715137,1279,'Staphylococcus sp. HMSC062H10','species'),(1715138,286,'Pseudomonas sp. HMSC058B07','species'),(1715139,1013,'Weeksella sp. HMSC059D05','species'),(1715140,482,'Neisseria sp. HMSC061B04','species'),(1715141,1279,'Staphylococcus sp. HMSC074B09','species'),(1715142,1279,'Staphylococcus sp. HMSC077D08','species'),(1715143,1279,'Staphylococcus sp. HMSC064E03','species'),(1715144,1350,'Enterococcus sp. HMSC035B04','species'),(1715145,286,'Pseudomonas sp. HMSC058C05','species'),(1715146,1578,'Lactobacillus sp. HMSC064F12','species'),(1715147,1350,'Enterococcus sp. HMSC070F12','species'),(1715148,482,'Neisseria sp. HMSC066F04','species'),(1715149,286,'Pseudomonas sp. HMSC072F09','species'),(1715150,1279,'Staphylococcus sp. HMSC058E01','species'),(1715151,1279,'Staphylococcus sp. HMSC068D07','species'),(1715152,1279,'Staphylococcus sp. HMSC062C01','species'),(1715153,32207,'Rothia sp. HMSC062F03','species'),(1715154,482,'Neisseria sp. HMSC061H08','species'),(1715155,1279,'Staphylococcus sp. HMSC036A09','species'),(1715156,1279,'Staphylococcus sp. HMSC059G05','species'),(1715157,1716,'Corynebacterium sp. HMSC058E07','species'),(1715158,1279,'Staphylococcus sp. HMSC060A04','species'),(1715159,1375,'Aerococcus sp. HMSC062B07','species'),(1715160,1716,'Corynebacterium sp. HMSC064H12','species'),(1715161,32207,'Rothia sp. HMSC061D12','species'),(1715162,1279,'Staphylococcus sp. HMSC077G12','species'),(1715163,286,'Pseudomonas sp. HMSC058A10','species'),(1715164,1301,'Streptococcus sp. HMSC074F05','species'),(1715165,1301,'Streptococcus sp. HMSC057G03','species'),(1715166,286,'Pseudomonas sp. HMSC059F05','species'),(1715167,1279,'Staphylococcus sp. HMSC077E12','species'),(1715168,1279,'Staphylococcus sp. HMSC070D07','species'),(1715169,1716,'Corynebacterium sp. HMSC034E11','species'),(1715170,1578,'Lactobacillus sp. HMSC077C11','species'),(1715171,1716,'Corynebacterium sp. HMSC036D03','species'),(1715172,1279,'Staphylococcus sp. HMSC068D08','species'),(1715173,1279,'Staphylococcus sp. HMSC076B11','species'),(1715174,1279,'Staphylococcus sp. HMSC076E07','species'),(1715175,482,'Neisseria sp. HMSC058F07','species'),(1715176,1301,'Streptococcus sp. HMSC064D12','species'),(1715177,1716,'Corynebacterium sp. HMSC072A02','species'),(1715178,1279,'Staphylococcus sp. HMSC062C03','species'),(1715179,482,'Neisseria sp. HMSC068C04','species'),(1715180,1301,'Streptococcus sp. HMSC077D04','species'),(1715181,1578,'Lactobacillus sp. HMSC078F07','species'),(1715182,1301,'Streptococcus sp. HMSC074F10','species'),(1715183,1301,'Streptococcus sp. HMSC076C09','species'),(1715184,1375,'Aerococcus sp. HMSC035B07','species'),(1715185,1279,'Staphylococcus sp. HMSC067F07','species'),(1715186,1301,'Streptococcus sp. HMSC078E03','species'),(1715187,1716,'Corynebacterium sp. HMSC073H12','species'),(1715188,1279,'Staphylococcus sp. HMSC063F10','species'),(1715189,32207,'Rothia sp. HMSC069D01','species'),(1715190,482,'Neisseria sp. HMSC070A01','species'),(1715191,32207,'Rothia sp. HMSC064F07','species'),(1715192,1279,'Staphylococcus sp. HMSC059E03','species'),(1715193,1716,'Corynebacterium sp. HMSC077G01','species'),(1715194,1279,'Staphylococcus sp. HMSC062A01','species'),(1715195,286,'Pseudomonas sp. HMSC076A11','species'),(1715196,1279,'Staphylococcus sp. HMSC069D07','species'),(1715197,1279,'Staphylococcus sp. HMSC077C04','species'),(1715198,286,'Pseudomonas sp. HMSC060G02','species'),(1715199,1279,'Staphylococcus sp. HMSC074C02','species'),(1715200,1279,'Staphylococcus sp. HMSC078A12','species'),(1715201,1279,'Staphylococcus sp. HMSC074A11','species'),(1715202,1301,'Streptococcus sp. HMSC076D11','species'),(1715203,1716,'Corynebacterium sp. HMSC071F07','species'),(1715204,286,'Pseudomonas sp. HMSC064G05','species'),(1715205,482,'Neisseria sp. HMSC074B07','species'),(1715206,1279,'Staphylococcus sp. HMSC077H01','species'),(1715207,1301,'Streptococcus sp. HMSC061D10','species'),(1715208,1279,'Staphylococcus sp. HMSC061G04','species'),(1715209,1301,'Streptococcus sp. HMSC034F02','species'),(1715210,1350,'Enterococcus sp. HMSC072F02','species'),(1715211,724,'Haemophilus sp. HMSC061E01','species'),(1715212,1279,'Staphylococcus sp. HMSC063H12','species'),(1715213,1716,'Corynebacterium sp. HMSC055D05','species'),(1715214,1279,'Staphylococcus sp. HMSC069E07','species'),(1715215,1716,'Corynebacterium sp. HMSC036E10','species'),(1715216,1279,'Staphylococcus sp. HMSC069D12','species'),(1715217,46225,'Moraxella sp. HMSC061H09','species'),(1715218,40463,'Peniophora crassitunicata','species'),(1715219,5340,'Agaricus sp.','species'),(1715220,5598,'Alternaria sp.','species'),(1715221,42741,'Ceriporiopsis sp.','species'),(1715222,316340,'Chaetothyriales sp.','species'),(1715223,139961,'Chloridium sp.','species'),(1715224,82105,'Cladophialophora sp.','species'),(1715225,5502,'Curvularia sp.','species'),(1715226,117544,'Cytospora sp.','species'),(1715227,162396,'Discosia sp.','species'),(1715228,140192,'Eutypella sp.','species'),(1715229,171631,'Fusarium cf. oxysporum','species'),(1715230,232080,'Fusarium cf. solani','species'),(1715231,139412,'Grammothele sp.','species'),(1715232,55180,'Guignardia sp.','species'),(1715233,467950,'Hyphodermella sp.','species'),(1715234,85996,'Hypocreales sp.','species'),(1715235,4855,'Mortierella sp.','species'),(1715236,4830,'Mucor sp.','species'),(1715237,41254,'Mycosphaerella sp.','species'),(1715238,114230,'Nigrospora sp.','species'),(1715239,227045,'Ochroconis sp.','species'),(1715240,78141,'Oidiodendron sp.','species'),(1715241,158045,'Phaeomoniella sp.','species'),(1715242,55067,'Phaeosphaeria sp.','species'),(1715243,228211,'Phaeosphaeriopsis sp.','species'),(1715244,5307,'Phlebia sp.','species'),(1715245,34399,'Phomopsis sp.','species'),(1715246,5144,'Podospora sp.','species'),(1715247,89936,'Polyporales sp.','species'),(1715248,933259,'Pseudoplagiostoma sp.','species'),(1715249,5538,'Scytalidium sp.','species'),(1715250,227067,'Spegazzinia sp.','species'),(1715251,714941,'Tetraplosphaeria sp.','species'),(1715252,5543,'Trichoderma cf. harzianum','species'),(1715253,5543,'Trichoderma sp.','species'),(1715254,53246,'Pseudoalteromonas sp. P1-11','species'),(1715255,37991,'Xylaria sp.','species'),(1715256,38240,'Basidiomycota sp.','species'),(1715257,265084,'Preussia sp.','species'),(1715258,610258,'Geomyces sp.','species'),(1715259,570,'Klebsiella sp. G5','species'),(1715260,5305,'Phanerochaete sp.','species'),(1715262,34453,'Hebeloma dunense','species'),(1715263,34453,'Hebeloma grandisporum','species'),(1715264,34453,'Hebeloma naviculosporum','species'),(1715265,34453,'Hebeloma oreophilum','species'),(1715266,63132,'Geitlerinema sp. LEGE 11390','species'),(1715267,63132,'Geitlerinema sp. LEGE 11391','species'),(1715268,63132,'Geitlerinema sp. LEGE 11393','species'),(1715269,63132,'Geitlerinema sp. LEGE 11396','species'),(1715270,47251,'Leptolyngbya sp. LEGE 11392','species'),(1715271,1120752,'Nodosilinea sp. LEGE 11395','species'),(1715272,1129,'Synechococcus sp. LEGE 11394','species'),(1715276,1202,'Leptolyngbya aff. ectocarpi LEGE 11389','no rank'),(1715278,27823,'Ischnochiton manazuruensis','species'),(1715279,256077,'Callistochiton jacobaeus','species'),(1715280,256107,'Chiton kurodai','species'),(1715285,586,'Candidatus Providencia siddallii','species'),(1715288,1548720,'Canary bornavirus 1','no rank'),(1715289,590,'Salmonella sp. 0000-0053-5923','species'),(1715290,1548720,'Canary bornavirus 2','no rank'),(1715291,1548720,'Canary bornavirus 3','no rank'),(1715293,1548722,'Aquatic bird bornavirus 1','no rank'),(1715294,1301328,'Flavoplaca flavocitrina','species'),(1715295,1548721,'Estrildid finch bornavirus 1','no rank'),(1715296,657292,'Cucullanus pimelodellae','species'),(1715297,1076404,'Dichelyne cotylophora','species'),(1715298,1076404,'Dichelyne robusta','species'),(1715299,435720,'Truttaedacnitis clitellarius','species'),(1715300,435720,'Truttaedacnitis heterodonti','species'),(1715301,657292,'Cucullanus sp. AC-2015','species'),(1715302,397503,'Paraseuratum','genus'),(1715303,1715302,'Paraseuratum sp. AC-2015','species'),(1715304,2034,'Curtobacterium sp. L22','species'),(1715320,1301144,'Athallia saxifragarum','species'),(1715321,105426,'Actinomycetales bacterium F2-5','species'),(1715322,105426,'Actinomycetales bacterium H22','species'),(1715323,2013,'Nocardiopsis sp. F3-5','species'),(1715324,2013,'Nocardiopsis sp. FX3-5','species'),(1715325,1883,'Streptomyces sp. D261','species'),(1715326,1883,'Streptomyces sp. D27','species'),(1715327,1883,'Streptomyces sp. D33','species'),(1715328,1883,'Streptomyces sp. F2-2','species'),(1715329,1883,'Streptomyces sp. F3-6','species'),(1715330,1883,'Streptomyces sp. F7-10','species'),(1715331,1883,'Streptomyces sp. F7-5','species'),(1715332,1883,'Streptomyces sp. K12','species'),(1715333,105426,'Actinomycetales bacterium D72','species'),(1715334,111586,'Caloplaca sp. \'baltistanica\'','species'),(1715335,1988,'Actinomadura sp. S49','species'),(1715336,1301144,'Athallia cerinella','species'),(1715337,111586,'Caloplaca brachyspora','species'),(1715338,1301144,'Athallia sp. CL0.462','species'),(1715339,1301144,'Athallia sp. CL0.531','species'),(1715340,1301144,'Athallia sp. CL0.657','species'),(1715341,1301144,'Athallia sp. JV4051','species'),(1715342,1301144,'Athallia sp. JV9152','species'),(1715343,1301144,'Athallia sp. JV9149','species'),(1715344,7490,'Trichogramma marandobai','species'),(1715347,218204,'Garciella sp. YIM G1-1','species'),(1715348,56358,'Sandaracinobacter sp. PAMC 28131','species'),(1715349,69469,'Kudoa sp. Pa2014','species'),(1715350,361026,'Anthelia fallax','species'),(1715351,86520,'Clavularia borealis','species'),(1715352,3246,'Selaginella cf. atirrensis XMZ-2015','species'),(1715353,3246,'Selaginella cf. uncinata XMZ-2015','species'),(1715354,3246,'Selaginella cf. sichuanica XMZ-2015','species'),(1715355,3246,'Selaginella sp. A XMZ-2015','species'),(1715356,3246,'Selaginella sp. B XMZ-2015','species'),(1715357,3246,'Selaginella sp. C XMZ-2015','species'),(1715358,3246,'Selaginella sp. D XMZ-2015','species'),(1715359,3246,'Selaginella sp. E XMZ-2015','species'),(1715360,3246,'Selaginella sp. F XMZ-2015','species'),(1715361,3246,'Selaginella acanthonota','species'),(1715362,3246,'Selaginella albociliata','species'),(1715363,3246,'Selaginella anceps','species'),(1715364,3246,'Selaginella arbuscula','species'),(1715365,3246,'Selaginella bisulcata','species'),(1715367,3246,'Selaginella commutata','species'),(1715368,3246,'Selaginella compta','species'),(1715369,3246,'Selaginella daozhenensis','species'),(1715370,3246,'Selaginella decipiens','species'),(1715371,1353963,'Selaginella effusa var. dulongjiangensis','varietas'),(1715372,3246,'Selaginella eurynota','species'),(1715373,3246,'Selaginella flexuosa','species'),(1715374,3246,'Selaginella harrisii','species'),(1715375,3246,'Selaginella hartwegiana','species'),(1715376,3246,'Selaginella hoffmannii','species'),(1715377,3246,'Selaginella jugorum','species'),(1715378,3246,'Selaginella kunzeana','species'),(1715379,3246,'Selaginella kurzii','species'),(1715380,3246,'Selaginella laxistrobila','species'),(1715381,3246,'Selaginella mairei','species'),(1715382,3246,'Selaginella megaphylla','species'),(1715383,3246,'Selaginella microphylla','species'),(1715384,3246,'Selaginella monospora','species'),(1715385,189562,'Selaginella mutica var. limitanea','varietas'),(1715386,3246,'Selaginella nothohybrida','species'),(1715387,3246,'Selaginella nummularifolia','species'),(1715388,3246,'Selaginella oaxacana','species'),(1715389,3246,'Selaginella pallidissima','species'),(1715390,3246,'Selaginella pennata','species'),(1715391,3246,'Selaginella porphyrospora','species'),(1715392,3246,'Selaginella prostrata','species'),(1715393,3246,'Selaginella pseudonipponica','species'),(1715394,3246,'Selaginella reflexa','species'),(1715395,3246,'Selaginella scabrifolia','species'),(1715396,3246,'Selaginella scopulorum','species'),(1715397,3246,'Selaginella sertata','species'),(1715398,3246,'Selaginella sheldonii','species'),(1715399,3246,'Selaginella sichuanica','species'),(1715400,3246,'Selaginella silvestris','species'),(1715401,3246,'Selaginella superba','species'),(1715402,3246,'Selaginella tenuifolia','species'),(1715403,3246,'Selaginella trachyphylla','species'),(1715404,3246,'Selaginella trichophylla','species'),(1715405,3246,'Selaginella wallichii','species'),(1715406,3246,'Selaginella xichouensis','species'),(1715407,1704406,'Dodona eugenes','species'),(1715408,408857,'Aulactinia sp. ESB-2015','species'),(1715409,1495098,'Rhynchospio foliosa','species'),(1715410,693445,'Stichotricha aculeata','species'),(1715411,1495098,'Rhynchospio sp. 44(1)','species'),(1715412,1495098,'Rhynchospio sp. 44(2)','species'),(1715432,28866,'Gelidiella sp. BOLD:ACV2056','species'),(1715433,2811,'Gelidium sp. GELSP114-13','species'),(1715434,2811,'Gelidium sp. BOLD:AAU0346','species'),(1715435,2811,'Gelidium sp. BOLD:ACV2706','species'),(1715436,2811,'Gelidium sp. GELSP053-11','species'),(1715437,2811,'Gelidium sp. BOLD:ABX0801','species'),(1715438,2811,'Gelidium sp. BOLD:ACV2707','species'),(1715439,2811,'Gelidium sp. BOLD:ACV2704','species'),(1715440,2811,'Gelidium sp. BOLD:ACE2707','species'),(1715441,2811,'Gelidium sp. BOLD:ACV2631','species'),(1715442,2811,'Gelidium sp. GELSP081-13','species'),(1715443,2811,'Gelidium sp. BOLD:ACV2703','species'),(1715444,2811,'Gelidium sp. BOLD:ACV2705','species'),(1715445,2811,'Gelidium sp. BOLD:ACE2708','species'),(1715446,2811,'Gelidium sp. BOLD:ACE2720','species'),(1715447,2811,'Gelidium sp. GELSP115-13','species'),(1715448,2811,'Gelidium sp. GELSP144-13','species'),(1715449,417196,'Parviphycus sp. GELSP002-10','species'),(1715450,70837,'Pterocladiella sp. BOLD:AAV3601','species'),(1715451,45618,'Echinochloa sp. EE1','species'),(1715452,45618,'Echinochloa sp. EE10','species'),(1715453,45618,'Echinochloa sp. EE11','species'),(1715454,45618,'Echinochloa sp. EE12','species'),(1715455,45618,'Echinochloa sp. EE13a','species'),(1715456,45618,'Echinochloa sp. EE13b','species'),(1715457,45618,'Echinochloa sp. EE14','species'),(1715458,45618,'Echinochloa sp. EE15','species'),(1715459,45618,'Echinochloa sp. EE16','species'),(1715460,45618,'Echinochloa sp. EE2','species'),(1715461,45618,'Echinochloa sp. EE3','species'),(1715462,45618,'Echinochloa sp. EE4','species'),(1715463,45618,'Echinochloa sp. EE6','species'),(1715464,45618,'Echinochloa sp. EE7','species'),(1715465,45618,'Echinochloa sp. EE9','species'),(1715466,149698,'Massilia violacea','species'),(1715467,1386,'Bacillus sp. wine53','species'),(1715468,2034,'Curtobacterium sp. wine49','species'),(1715469,547,'Enterobacter sp. wine66','species'),(1715470,44249,'Paenibacillus sp. wine58','species'),(1715471,44249,'Paenibacillus sp. wine60','species'),(1715472,32008,'Burkholderia sp. VD14','species'),(1715473,249523,'Aestuariibacter sp. MMRF660','species'),(1715474,249523,'Aestuariibacter sp. MMRF663','species'),(1715475,1537716,'Albirhodobacter sp. MMRF601','species'),(1715476,59753,'Alcanivorax sp. MMRF643','species'),(1715477,178469,'Arenibacter sp. MMRF604','species'),(1715478,178469,'Arenibacter sp. MMRF638','species'),(1715479,178469,'Arenibacter sp. MMRF641','species'),(1715480,1386,'Bacillus sp. MMRF588','species'),(1715481,1386,'Bacillus sp. MMRF598','species'),(1715482,1386,'Bacillus sp. MMRF602','species'),(1715483,1386,'Bacillus sp. MMRF606','species'),(1715484,1386,'Bacillus sp. MMRF608','species'),(1715485,1386,'Bacillus sp. MMRF611','species'),(1715486,1386,'Bacillus sp. MMRF613','species'),(1715487,1386,'Bacillus sp. MMRF615','species'),(1715488,1386,'Bacillus sp. MMRF616','species'),(1715489,1386,'Bacillus sp. MMRF617','species'),(1715490,1386,'Bacillus sp. MMRF618','species'),(1715491,1386,'Bacillus sp. MMRF619','species'),(1715492,1386,'Bacillus sp. MMRF621','species'),(1715493,1386,'Bacillus sp. MMRF623','species'),(1715494,1386,'Bacillus sp. MMRF625','species'),(1715495,1386,'Bacillus sp. MMRF627','species'),(1715496,1386,'Bacillus sp. MMRF628','species'),(1715497,1386,'Bacillus sp. MMRF632','species'),(1715498,1386,'Bacillus sp. MMRF649','species'),(1715499,1386,'Bacillus sp. MMRF652','species'),(1715500,1386,'Bacillus sp. MMRF658','species'),(1715501,1386,'Bacillus sp. MMRF665','species'),(1715502,1386,'Bacillus sp. MMRF669','species'),(1715503,1386,'Bacillus sp. MMRF671','species'),(1715504,1386,'Bacillus sp. MMRF673','species'),(1715505,1386,'Bacillus sp. MMRF674','species'),(1715506,1386,'Bacillus sp. MMRF683','species'),(1715507,1386,'Bacillus sp. MMRF696','species'),(1715508,43668,'Brachybacterium sp. MMRF700','species'),(1715509,43668,'Brachybacterium sp. MMRF725','species'),(1715510,37914,'Dietzia sp. MMRF600','species'),(1715511,37914,'Dietzia sp. MMRF603','species'),(1715512,37914,'Dietzia sp. MMRF684','species'),(1715513,311207,'Gaetbulibacter sp. MMRF642','species'),(1715514,45667,'Halobacillus sp. MMRF622','species'),(1715515,2745,'Halomonas sp. MMRF626','species'),(1715516,2745,'Halomonas sp. MMRF639','species'),(1715517,2745,'Halomonas sp. MMRF666','species'),(1715518,2745,'Halomonas sp. MMRF667','species'),(1715519,2745,'Halomonas sp. MMRF678','species'),(1715520,2745,'Halomonas sp. MMRF679','species'),(1715521,2745,'Halomonas sp. MMRF682','species'),(1715522,2745,'Halomonas sp. MMRF689','species'),(1715523,2745,'Halomonas sp. MMRF694','species'),(1715524,2745,'Halomonas sp. MMRF697','species'),(1715525,2745,'Halomonas sp. MMRF710','species'),(1715526,2745,'Halomonas sp. MMRF715','species'),(1715527,2745,'Halomonas sp. MMRF718','species'),(1715528,2745,'Halomonas sp. MMRF731','species'),(1715529,135575,'Idiomarina sp. MMRF687','species'),(1715530,135575,'Idiomarina sp. MMRF690','species'),(1715531,135575,'Idiomarina sp. MMRF701','species'),(1715532,135575,'Idiomarina sp. MMRF704','species'),(1715533,135575,'Idiomarina sp. MMRF709','species'),(1715534,135575,'Idiomarina sp. MMRF713','species'),(1715535,2742,'Marinobacter sp. MMRF587','species'),(1715536,2742,'Marinobacter sp. MMRF589','species'),(1715537,2742,'Marinobacter sp. MMRF605','species'),(1715538,2742,'Marinobacter sp. MMRF610','species'),(1715539,2742,'Marinobacter sp. MMRF614','species'),(1715540,2742,'Marinobacter sp. MMRF630','species'),(1715541,2742,'Marinobacter sp. MMRF633','species'),(1715542,2742,'Marinobacter sp. MMRF635','species'),(1715543,2742,'Marinobacter sp. MMRF636','species'),(1715544,2742,'Marinobacter sp. MMRF640','species'),(1715545,2742,'Marinobacter sp. MMRF650','species'),(1715546,2742,'Marinobacter sp. MMRF654','species'),(1715547,2742,'Marinobacter sp. MMRF656','species'),(1715548,2742,'Marinobacter sp. MMRF675','species'),(1715549,2742,'Marinobacter sp. MMRF676','species'),(1715550,2742,'Marinobacter sp. MMRF681','species'),(1715551,2742,'Marinobacter sp. MMRF686','species'),(1715552,2742,'Marinobacter sp. MMRF688','species'),(1715553,2742,'Marinobacter sp. MMRF692','species'),(1715554,2742,'Marinobacter sp. MMRF698','species'),(1715555,2742,'Marinobacter sp. MMRF702','species'),(1715556,2742,'Marinobacter sp. MMRF729','species'),(1715557,2742,'Marinobacter sp. MMRF730','species'),(1715558,2742,'Marinobacter sp. MMRF734','species'),(1715559,2742,'Marinobacter sp. MMRF735','species'),(1715560,444051,'Mesoflavibacter sp. MMRF592','species'),(1715561,1269,'Micrococcus sp. MMRF593','species'),(1715562,1269,'Micrococcus sp. MMRF599','species'),(1715563,1269,'Micrococcus sp. MMRF648','species'),(1715564,1269,'Micrococcus sp. MMRF680','species'),(1715565,1269,'Micrococcus sp. MMRF728','species'),(1715566,1269,'Micrococcus sp. MMRF732','species'),(1715567,1269,'Micrococcus sp. MMRF733','species'),(1715568,111500,'Muricauda sp. MMRF672','species'),(1715569,225143,'Oceanisphaera sp. MMRF685','species'),(1715570,225143,'Oceanisphaera sp. MMRF723','species'),(1715571,360528,'Pelagibaca sp. MMRF586','species'),(1715572,360528,'Pelagibaca sp. MMRF591','species'),(1715573,360528,'Pelagibaca sp. MMRF594','species'),(1715574,360528,'Pelagibaca sp. MMRF624','species'),(1715575,1372,'Planococcus sp. MMRF699','species'),(1715576,1372,'Planococcus sp. MMRF721','species'),(1715577,286,'Pseudomonas sp. MMRF620','species'),(1715578,286,'Pseudomonas sp. MMRF631','species'),(1715579,286,'Pseudomonas sp. MMRF653','species'),(1715580,286,'Pseudomonas sp. MMRF695','species'),(1715581,286,'Pseudomonas sp. MMRF703','species'),(1715582,286,'Pseudomonas sp. MMRF705','species'),(1715583,286,'Pseudomonas sp. MMRF720','species'),(1715584,238783,'Pseudorhodobacter sp. MMRF691','species'),(1715585,497,'Psychrobacter sp. MMRF595','species'),(1715586,497,'Psychrobacter sp. MMRF609','species'),(1715587,497,'Psychrobacter sp. MMRF716','species'),(1715588,497,'Psychrobacter sp. MMRF719','species'),(1715589,1060,'Rhodobacter sp. MMRF659','species'),(1715590,1279,'Staphylococcus sp. MMRF711','species'),(1715591,168934,'Thalassospira sp. MMRF590','species'),(1715592,662,'Vibrio sp. MMRF645','species'),(1715593,43219,'Minimelanolocus','genus'),(1715594,1715593,'Minimelanolocus asiaticus','species'),(1715595,1715593,'Minimelanolocus curvatus','species'),(1715596,1715593,'Minimelanolocus melanicus','species'),(1715597,1715593,'Minimelanolocus obscurus','species'),(1715598,1715593,'Minimelanolocus aquaticus','species'),(1715613,158297,'Agaricales sp. MUT 5200','species'),(1715614,45426,'Ascomycota sp. MUT 5279','species'),(1715615,209473,'Dothideomycetes sp. MUT 5227','species'),(1715616,209473,'Dothideomycetes sp. MUT 5242','species'),(1715617,209473,'Dothideomycetes sp. MUT 5278','species'),(1715618,85996,'Hypocreales sp. MUT 5273','species'),(1715619,63205,'Pestalotia olivacea','species'),(1715620,92862,'Pleosporales sp. MUT 5269','species'),(1715621,285810,'Pyrenochaeta sp. MUT 5216','species'),(1715622,150498,'Sordariomycetes sp. MUT 5282','species'),(1715623,5543,'Trichoderma sp. MUT 5247','species'),(1715624,197945,'Valsaceae sp. MUT 5271','species'),(1715625,159638,'Leotiomycetes sp. MUT 5281','species'),(1715626,89443,'fungal sp. MUT 5270','species'),(1715627,430999,'Knufia sp.','species'),(1715628,430999,'Knufia sp. 21HO25-F5','species'),(1715629,430999,'Knufia sp. 190029-F8','species'),(1715630,3246,'Selaginella matsuensis','species'),(1715631,3246,'Selaginella kanehirae','species'),(1715632,3250,'Diphasium','genus'),(1715633,3250,'Pseudodiphasium','genus'),(1715634,37428,'Huperzia fuegiana','species'),(1715635,1622067,'Palhinhaea tomentosa','species'),(1715636,1622065,'Phlegmariurus talamancanus','species'),(1715637,37428,'Huperzia quasipolytrichoides','species'),(1715640,352880,'Acervus sp. 9163','species'),(1715641,155149,'Bisporella sp. 2848','species'),(1715642,54692,'Chlorociboria sp. 8257','species'),(1715643,45424,'Neobulgaria sp. 8792','species'),(1715644,45424,'Neobulgaria sp. HMAS 266680','species'),(1715645,265,'Paracoccus sp. gyp-1','species'),(1715646,89966,'Hymenobacter sp. LYH-12','species'),(1715647,305899,'Endozoicomonas sp. Acr-12','species'),(1715648,336276,'Olleya sp. ITB9','species'),(1715649,1124625,'Stakelama sp. Yeonmyeong1-13','species'),(1715650,82802,'Trichococcus sp. AP2Kb','species'),(1715651,2737,'Vagococcus sp. AP1Ka','species'),(1715652,2737,'Vagococcus sp. AP8Oc','species'),(1715653,196894,'Streptococcus phage pC2S4','species'),(1715654,196894,'Streptococcus phage pC7_2','species'),(1715655,196894,'Streptococcus phage pCD1A_A','species'),(1715656,196894,'Streptococcus phage pW3_4','species'),(1715657,114727,'Influenza A virus (A/swine/Illinois/A01770245/2015(H1N1))','no rank'),(1715658,119210,'Influenza A virus (A/swine/Illinois/A01770246/2015(H3N2))','no rank'),(1715659,119210,'Influenza A virus (A/swine/Iowa/A01769343/2015(H3N2))','no rank'),(1715660,119210,'Influenza A virus (A/swine/Iowa/A01769394/2015(H3N2))','no rank'),(1715661,114728,'Influenza A virus (A/swine/Iowa/A01769483/2015(H1N2))','no rank'),(1715662,114727,'Influenza A virus (A/swine/North Carolina/A01769148/2015(H1N1))','no rank'),(1715663,119210,'Influenza A virus (A/swine/North Carolina/A01770059/2015(H3N2))','no rank'),(1715664,119210,'Influenza A virus (A/swine/North Carolina/A01770073/2015(H3N2))','no rank'),(1715665,114728,'Influenza A virus (A/swine/North Carolina/A01770255/2015(H1N2))','no rank'),(1715666,114728,'Influenza A virus (A/swine/North Carolina/A01770259/2015(H1N2))','no rank'),(1715667,114727,'Influenza A virus (A/swine/North Carolina/A02025520/2015(H1N1))','no rank'),(1715668,114728,'Influenza A virus (A/swine/North Carolina/A02025522/2015(H1N2))','no rank'),(1715669,114728,'Influenza A virus (A/swine/North Carolina/A02076944/2015(H1N2))','no rank'),(1715670,114728,'Influenza A virus (A/swine/North Carolina/A02076945/2015(H1N2))','no rank'),(1715671,119210,'Influenza A virus (A/swine/Oklahoma/A01770191/2015(H3N2))','no rank'),(1715672,374,'Bradyrhizobium sp. dr7L.1','species'),(1715673,374,'Bradyrhizobium sp. dr7L.2','species'),(1715674,374,'Bradyrhizobium sp. dxlb6','species'),(1715675,346173,'Adenovirus squirrel/96-29/KOR','species'),(1715676,1410042,'Nycteria sp.','species'),(1715677,1147702,'Polychromophilus sp.','species'),(1715678,1883,'Streptomyces sp. NRRL 12068','species'),(1715688,1051112,'Sphaeropleales sp. YC001','species'),(1715689,613,'Serratia sp. ZM','species'),(1715690,335927,'Thalassobius sp. CECT 5114','species'),(1715691,335927,'Thalassobius sp. CECT 5113','species'),(1715692,97050,'Ruegeria sp. CECT 5091','species'),(1715693,302485,'Phaeobacter sp. CECT 7735','species'),(1715695,1003890,'Rumex interveinal chlorotic virus','species'),(1715696,55957,'Lindera praecox','species'),(1715697,1629832,'Amphora sp.','species'),(1715698,35685,'Vicicitus','genus'),(1715699,1883,'Streptomyces sp. Q3','species'),(1715700,1386,'Bacillus sp. GSA10','species'),(1715701,1883,'Streptomyces sp. 5S','species'),(1715702,1386,'Bacillus sp. LIPOA/UEL_13','species'),(1715703,1386,'Bacillus sp. LIPOA/UEL_14','species'),(1715704,1386,'Bacillus sp. LIPOA/UEL_15','species'),(1715705,1386,'Bacillus sp. LIPOA/UEL_16','species'),(1715706,1386,'Bacillus sp. LIPOA/UEL_17','species'),(1715707,1386,'Bacillus sp. LIPOA/UEL_18','species'),(1715708,1386,'Bacillus sp. LIPOA/UEL_19','species'),(1715709,1386,'Bacillus sp. LIPOA/UEL_20','species'),(1715710,357,'Agrobacterium sp. AN16','species'),(1715711,357,'Agrobacterium sp. AN17','species'),(1715712,357,'Agrobacterium sp. G2','species'),(1715713,507,'Alcaligenes sp. BN14','species'),(1715714,507,'Alcaligenes sp. BN2','species'),(1715715,507,'Alcaligenes sp. BN20','species'),(1715716,507,'Alcaligenes sp. BN3','species'),(1715717,507,'Alcaligenes sp. BN32','species'),(1715718,1386,'Bacillus sp. JN32','species'),(1715719,41275,'Brevundimonas sp. YN17','species'),(1715720,238749,'Diaphorobacter ruginosibacter','species'),(1715721,547,'Enterobacter sp. YN12','species'),(1715722,83654,'Leclercia sp. G9','species'),(1715723,581,'Morganella sp. BN33','species'),(1715724,528,'Ochrobactrum sp. A6','species'),(1715725,44249,'Paenibacillus sp. G14','species'),(1715726,44249,'Paenibacillus sp. J8','species'),(1715727,44249,'Paenibacillus sp. NN8','species'),(1715728,44249,'Paenibacillus sp. S5','species'),(1715729,44249,'Paenibacillus sp. S8','species'),(1715730,44249,'Paenibacillus sp. SN6','species'),(1715731,586,'Providencia sp. KN12','species'),(1715732,354349,'Pseudochrobactrum sp. NN25','species'),(1715733,354349,'Pseudochrobactrum sp. SN23','species'),(1715734,354349,'Pseudochrobactrum sp. YN26','species'),(1715735,286,'Pseudomonas sp. J3','species'),(1715736,286,'Pseudomonas sp. J5','species'),(1715737,286,'Pseudomonas sp. Y13','species'),(1715738,379,'Rhizobium sp. G7','species'),(1715739,28105,'Sinorhizobium sp. A10','species'),(1715740,28105,'Sinorhizobium sp. A7','species'),(1715741,28105,'Sinorhizobium sp. B1','species'),(1715742,28105,'Sinorhizobium sp. B13','species'),(1715743,28105,'Sinorhizobium sp. B2','species'),(1715744,28105,'Sinorhizobium sp. B7','species'),(1715745,28105,'Sinorhizobium sp. BN6','species'),(1715746,28105,'Sinorhizobium sp. D17','species'),(1715747,28105,'Sinorhizobium sp. DN6','species'),(1715748,28105,'Sinorhizobium sp. N1','species'),(1715749,28105,'Sinorhizobium sp. X11','species'),(1715750,28105,'Sinorhizobium sp. X15','species'),(1715751,28105,'Sinorhizobium sp. X5','species'),(1715752,28105,'Sinorhizobium sp. Y1','species'),(1715753,28105,'Sinorhizobium sp. Y8','species'),(1715754,28105,'Sinorhizobium sp. Z15','species'),(1715755,28105,'Sinorhizobium sp. Z17','species'),(1715756,28105,'Sinorhizobium sp. Z2','species'),(1715757,28105,'Sinorhizobium sp. Z4','species'),(1715758,28105,'Sinorhizobium sp. Z9','species'),(1715759,34072,'Variovorax sp. YN34','species'),(1715760,286,'Pseudomonas sp. K8(2015)','species'),(1715761,28105,'Sinorhizobium sp. D12(2015)','species'),(1715762,286,'Pseudomonas sp. K5(2015)','species'),(1715763,357,'Agrobacterium sp. A1(2015)','species'),(1715764,28105,'Sinorhizobium sp. D9(2015)','species'),(1715765,286,'Pseudomonas sp. G4(2015)','species'),(1715766,44249,'Paenibacillus sp. G11(2015)','species'),(1715767,286,'Pseudomonas sp. G12(2015)','species'),(1715768,286,'Pseudomonas sp. K2(2015)','species'),(1715769,547,'Enterobacter sp. K9(2015)','species'),(1715770,28105,'Sinorhizobium sp. N11(2015)','species'),(1715771,547,'Enterobacter sp. S7(2015)','species'),(1715772,180978,'Cauliflower phyllody phytoplasma','no rank'),(1715773,2745,'Halomonas sp. BDG-3','species'),(1715774,1827,'Rhodococcus sp. DYC-1','species'),(1715775,716929,'Papaya satellite','species'),(1715776,534952,'Mundochthonius itohi','species'),(1715777,534952,'Mundochthonius sp. HO-2015','species'),(1715778,413684,'Simian adenovirus 16','species'),(1715780,413684,'Simian adenovirus 15','species'),(1715781,413684,'Simian adenovirus 5','species'),(1715782,413684,'Simian adenovirus 12','species'),(1715783,303412,'Steleucoela','genus'),(1715784,1715783,'Steleucoela brasiliensis','species'),(1715785,1817735,'Flexicoelotes xingwangensis','species'),(1715786,1817735,'Flexicoelotes jinlongyanensis','species'),(1715787,1817735,'Flexicoelotes pingzhaiensis','species'),(1715788,1817735,'Flexicoelotes huyunensis','species'),(1715789,1817735,'Flexicoelotes jiaohanyanensis','species'),(1715790,12429,'Discovirus SK-2012','species'),(1715792,547,'Enterobacter sp. FSEB755','species'),(1715793,543314,'Casaltella','genus'),(1715796,50596,'Stylops nassonowi','species'),(1715798,186813,'Levyella','genus'),(1715801,4855,'Mortierella sp. SD006','species'),(1715802,63298,'Pseudozyma sp. SD301','species'),(1715803,446290,'Andrena savignyi','species'),(1715804,568400,'environmental samples','no rank'),(1715805,1715804,'uncultured Exilispira sp.','species'),(1715806,2207,'Methanosarcina flavescens','species'),(1715807,390000,'Catonia nava','species'),(1715808,1401790,'Lipocallia australensis','species'),(1715809,136349,'Myzocallis castaneoides','species'),(1715810,1399301,'Omolicna uhleri','species'),(1715811,1285778,'Paratachardina pseudolobata','species'),(1715812,390127,'Thionia simplex','species'),(1715813,30093,'Trioza remota','species'),(1715814,355283,'Brachyplatys sp. KJ-2015','species'),(1715815,295215,'Epipyga sp. KJ-2015','species'),(1715817,269910,'Heteronotus sp. KJ-2015','species'),(1715819,1688430,'Lygaeidae sp. KJ-2015','species'),(1715820,13141,'Melaphis sp. KJ-2015','species'),(1715821,479522,'Monophlebulus sp. KJ-2015','species'),(1715822,1592557,'Ozophora sp. KJ-2015','species'),(1715823,237395,'Pachygrontha sp. KJ-2015','species'),(1715825,130575,'Platybrachys sp. KJ-2015','species'),(1715826,390040,'Scolypopa sp. KJ-2015','species'),(1715828,30093,'Trioza sp. M KJ-2015','species'),(1715830,237168,'Corythucha arcuata','species'),(1715831,249429,'Allokermes','genus'),(1715832,1715831,'Allokermes galliformis','species'),(1715833,1715849,'Burbunga','genus'),(1715834,1715833,'Burbunga queenslandica','species'),(1715835,30092,'Chamaepsylla','genus'),(1715836,1715835,'Chamaepsylla hartigii','species'),(1715837,1715857,'Guineapsaltria','genus'),(1715838,1715837,'Guineapsaltria flava','species'),(1715839,30089,'Jamella','genus'),(1715840,1715839,'Jamella australiae','species'),(1715841,1715859,'Tamasa','genus'),(1715842,1715841,'Tamasa doddi','species'),(1715843,1715854,'Chilecicada','genus'),(1715844,1715843,'Chilecicada sp. KJ-2015','species'),(1715845,38124,'Hevaheva','genus'),(1715846,1715845,'Hevaheva sp. KJ-2015','species'),(1715848,1715861,'Margarodes sp. KJ-2015','species'),(1715849,145353,'Burbungini','tribe'),(1715850,36065,'Cantharellus sp. JPN1','species'),(1715851,36065,'Cantharellus sp. JPN2','species'),(1715852,36065,'Cantharellus sp. JPN3','species'),(1715853,36065,'Cantharellus sp. JPN4','species'),(1715854,140060,'Chilecicadini','tribe'),(1715855,117544,'Cytospora populina','species'),(1715856,117544,'Cytospora rostrata','species'),(1715857,868270,'Chlorocystini','tribe'),(1715858,426746,'Lasionectria sp. CL-2015','species'),(1715859,145353,'Tamasini','tribe'),(1715860,1279,'Staphylococcus sp. AntiMn-1','species'),(1715861,83869,'Margarodes','genus'),(1715862,4828,'Absidia koreana','species'),(1715863,410657,'termitarium metagenome','species'),(1715864,5475,'Candida sp. UFMG-CM-Y3427','species'),(1715865,27320,'Metschnikowia sp. UFMG-CM-Y3404','species'),(1715866,80654,'Leccinum sp. MB06-040','species'),(1715867,156292,'Dendryphiella sp. FV-150-II_ITS-4_S10239','species'),(1715868,5598,'Alternaria sp. SC10L2-1','species'),(1715869,5598,'Alternaria sp. SC12S1-1','species'),(1715870,5598,'Alternaria sp. SC13F1-1','species'),(1715871,5598,'Alternaria sp. SC13L2-1','species'),(1715872,5598,'Alternaria sp. SC13S1-1','species'),(1715873,5598,'Alternaria sp. SC15L2-1','species'),(1715874,5598,'Alternaria sp. SC16L5-1','species'),(1715875,37463,'Phoma sp. SC16L4-1','species'),(1715876,150498,'Sordariomycetes sp. SC8L3-1','species'),(1715877,1109667,'Taifanglania sp. SY1L2','species'),(1715878,886584,'Exostigma','genus'),(1715879,38206,'Calanthe bicolor','species'),(1715880,230577,'Dactylorhiza viridis var. coreana','varietas'),(1715881,225552,'Gastrochilus matsuran','species'),(1715882,38204,'Habenaria cruciformis','species'),(1715883,48533,'Neottia japonica','species'),(1715884,48533,'Neottia papilligera','species'),(1715885,13398,'Carex pseudofoetida','species'),(1715886,13398,'Carex sajanensis','species'),(1715887,4382,'Lobelia bambuseti','species'),(1715888,4382,'Lobelia burttii','species'),(1715889,4382,'Lobelia clavata','species'),(1715890,4382,'Lobelia davidii','species'),(1715891,4382,'Lobelia doniana','species'),(1715892,4382,'Lobelia erectiuscula','species'),(1715893,4382,'Lobelia iteophylla','species'),(1715894,4382,'Lobelia melliana','species'),(1715895,4382,'Lobelia nubigena','species'),(1715896,4382,'Lobelia pleotricha','species'),(1715897,4382,'Lobelia proctorii','species'),(1715898,4382,'Lobelia taliensis','species'),(1715899,4382,'Lobelia telekii','species'),(1715900,4382,'Lobelia thapsoidea','species'),(1715901,1200768,'Platanthera mandarinorum subsp. mandarinorum','subspecies'),(1715902,407,'Methylobacterium sp. JMB05','species'),(1715903,1883,'Streptomyces sp. MF727-O2','species'),(1715904,196118,'Methanocaldococcus sp. SMT4-70M','species'),(1715905,2319,'Methanopyrus sp. SMT4-100P','species'),(1715989,1234,'Candidatus Nitrospira inopinata','species'),(1715990,2175,'Methanohalophilus sp. RET-1','species'),(1715991,2175,'Methanohalophilus sp. SF-1','species'),(1715992,2175,'Methanohalophilus sp. SF-2','species'),(1715993,2175,'Methanohalophilus sp. Z-7302','species'),(1715994,2175,'Methanohalophilus sp. Z-7404','species'),(1715997,407,'Methylobacterium sp. B-vesi-9-b4-r','species'),(1715998,41487,'Baccharis genistelloides','species'),(1715999,41487,'Baccharis tricuneata','species'),(1716000,72924,'Diplostephium antioquense','species'),(1716001,72924,'Diplostephium apiculatum','species'),(1716002,72924,'Diplostephium barclayanum','species'),(1716003,72924,'Diplostephium cajamarquillense','species'),(1716004,72924,'Diplostephium callilepis','species'),(1716005,72924,'Diplostephium camargoanum','species'),(1716006,72924,'Diplostephium cinerascens','species'),(1716007,72924,'Diplostephium coriaceum','species'),(1716008,72924,'Diplostephium costaricense','species'),(1716009,72924,'Diplostephium crypteriophyllum','species'),(1716010,72924,'Diplostephium empetrifolium','species'),(1716011,72924,'Diplostephium eriophorum','species'),(1716012,72924,'Diplostephium frontinense','species'),(1716013,72924,'Diplostephium glutinosum','species'),(1716014,72924,'Diplostephium gnidioides','species'),(1716015,72924,'Diplostephium goodspeedii','species'),(1716016,72924,'Diplostephium gynoxyoides','species'),(1716017,72924,'Diplostephium hartwegii','species'),(1716018,72924,'Diplostephium hippophae','species'),(1716019,72924,'Diplostephium huertasii','species'),(1716020,72924,'Diplostephium jelskii','species'),(1716021,72924,'Diplostephium jenesanum','species'),(1716022,72924,'Diplostephium juajibioyi','species'),(1716023,72924,'Diplostephium juniperinum','species'),(1716024,72924,'Diplostephium lechleri','species'),(1716025,72924,'Diplostephium meyenii','species'),(1716026,72924,'Diplostephium mutiscuanum','species'),(1716027,72924,'Diplostephium oblanceolatum','species'),(1716028,72924,'Diplostephium oblongifolium','species'),(1716029,72924,'Diplostephium obtusum','species'),(1716030,72924,'Diplostephium oxapampanum','species'),(1716031,72924,'Diplostephium pulchrum','species'),(1716032,72924,'Diplostephium rhododendroides','species'),(1716033,72924,'Diplostephium sagasteguii','species'),(1716034,72924,'Diplostephium serratifolium','species'),(1716035,72924,'Diplostephium spinulosum','species'),(1716036,72924,'Diplostephium tachirense','species'),(1716037,72924,'Diplostephium violaceum','species'),(1716038,72948,'Lagenophora cuchumatanica','species'),(1716039,382019,'Llerasia caucana','species'),(1716040,425,'Methylosinus sp. B4S(2015)','species'),(1716041,196896,'Pseudomonas phage K8','species'),(1716042,196896,'Pseudomonas phage PaoP5','species'),(1716043,397495,'Gloiocladia sp. 1laciniata','species'),(1716044,323231,'Lymphocryptovirus Macaca/pfe-lcl-E3','species'),(1716045,219820,'Haemoproteus sp. ACAE01','species'),(1716046,219820,'Haemoproteus sp. AECA01','species'),(1716047,219820,'Haemoproteus sp. AECA02','species'),(1716048,219820,'Haemoproteus sp. AECA03','species'),(1716049,219820,'Haemoproteus sp. AECA04','species'),(1716050,219820,'Haemoproteus sp. ANHO03','species'),(1716051,219820,'Haemoproteus sp. EMEL03','species'),(1716052,219820,'Haemoproteus sp. EMGO03','species'),(1716053,219820,'Haemoproteus sp. EMTR01','species'),(1716054,219820,'Haemoproteus sp. FIPA02','species'),(1716055,219820,'Haemoproteus sp. FIPA03','species'),(1716056,219820,'Haemoproteus sp. MUDA01','species'),(1716057,219820,'Haemoproteus sp. PAMA01','species'),(1716058,219820,'Haemoproteus sp. PAMA02','species'),(1716059,219820,'Haemoproteus sp. PHPR02','species'),(1716060,219820,'Haemoproteus sp. PHPR03','species'),(1716061,257649,'Leucocytozoon sp. EMPU02','species'),(1716062,257649,'Leucocytozoon sp. EMTR02','species'),(1716063,257649,'Leucocytozoon sp. FIPA04','species'),(1716064,257649,'Leucocytozoon sp. PAMA03','species'),(1716065,257649,'Leucocytozoon sp. PAMA04','species'),(1716066,257649,'Leucocytozoon sp. PAMO02','species'),(1716067,257649,'Leucocytozoon sp. PAVE01','species'),(1716068,257649,'Leucocytozoon sp. PAVE02','species'),(1716069,257649,'Leucocytozoon sp. PAVE03','species'),(1716070,257649,'Leucocytozoon sp. PHIN01','species'),(1716071,257649,'Leucocytozoon sp. PHPR04','species'),(1716072,257649,'Leucocytozoon sp. PHPR05','species'),(1716073,257649,'Leucocytozoon sp. SIEU01','species'),(1716074,257649,'Leucocytozoon sp. TACY01','species'),(1716075,656585,'Parahaemoproteus sp. CAPU01','species'),(1716076,656585,'Parahaemoproteus sp. EMPU01','species'),(1716077,29404,'Microlunatus endophyticus','species'),(1716078,219829,'Plasmodium sp. ANHO01','species'),(1716079,219829,'Plasmodium sp. EMEL02','species'),(1716080,219829,'Plasmodium sp. EMGO01','species'),(1716081,219829,'Plasmodium sp. EMGO02','species'),(1716082,219829,'Plasmodium sp. FIPA01','species'),(1716083,219829,'Plasmodium sp. PAMO01','species'),(1716084,219829,'Plasmodium sp. PAPA01','species'),(1716085,219829,'Plasmodium sp. PAPA02','species'),(1716086,219829,'Plasmodium sp. PHPR01','species'),(1716087,219829,'Plasmodium sp. SATO01','species'),(1716088,469,'Acinetobacter sp. DM088','species'),(1716089,469,'Acinetobacter sp. EM003','species'),(1716090,469,'Acinetobacter sp. EM034','species'),(1716091,469,'Acinetobacter sp. EM056','species'),(1716092,469,'Acinetobacter sp. EM081','species'),(1716093,1386,'Bacillus sp. EM077','species'),(1716094,544,'Citrobacter sp. EM015','species'),(1716095,80865,'Delftia sp. DM101','species'),(1716096,561,'Escherichia sp. EM067','species'),(1716097,33986,'Exiguobacterium sp. EM048','species'),(1716098,570,'Klebsiella sp. DM040','species'),(1716099,570,'Klebsiella sp. DM044','species'),(1716100,570,'Klebsiella sp. DM060','species'),(1716101,570,'Klebsiella sp. DM090','species'),(1716102,1357,'Lactococcus sp. EM068','species'),(1716103,53335,'Pantoea sp. DM074','species'),(1716104,53335,'Pantoea sp. EM011','species'),(1716105,286,'Pseudomonas sp. EM037','species'),(1716106,286,'Pseudomonas sp. EM057','species'),(1716107,286,'Pseudomonas sp. EM075','species'),(1716108,613,'Serratia sp. DM049','species'),(1716109,613,'Serratia sp. DM052','species'),(1716110,613,'Serratia sp. EM017','species'),(1716111,40323,'Stenotrophomonas sp. EM055','species'),(1716130,222,'Achromobacter sp. GRDS1','species'),(1716131,222,'Achromobacter sp. PS1','species'),(1716132,222,'Achromobacter sp. WDM1','species'),(1716133,1386,'Bacillus sp. GR1','species'),(1716134,1386,'Bacillus sp. SLDB1','species'),(1716135,1386,'Bacillus sp. TC2','species'),(1716136,1386,'Bacillus sp. WDM2','species'),(1716137,544,'Citrobacter sp. BRRO1','species'),(1716138,400634,'Lysinibacillus sp. GRAS1','species'),(1716139,1386,'Bacillus sp. SB2(2015)','species'),(1716140,1827,'Rhodococcus sp. A27','species'),(1716141,1883,'Streptomyces sp. G25(2015)','species'),(1716142,1883,'Streptomyces sp. G49','species'),(1716143,872,'Desulfovibrio sp. J2','species'),(1716144,64159,'Desulfurobacterium K6013','species'),(1716145,1386,'Bacillus sp. F3-22','species'),(1716146,1386,'Bacillus sp. F3-32','species'),(1716147,1386,'Bacillus sp. F3-33','species'),(1716148,1386,'Bacillus sp. F3-61','species'),(1716149,1329200,'Fictibacillus sp. F3-10','species'),(1716150,53335,'Pantoea sp. F4-12','species'),(1716151,286,'Pseudomonas sp. F2-14','species'),(1716152,286,'Pseudomonas sp. F2-20','species'),(1716153,286,'Pseudomonas sp. F3-46','species'),(1716154,244430,'Oniscidea sp. JXAUM-L14082','species'),(1716155,244430,'Oniscidea sp. JXAUM-L14083','species'),(1716156,244430,'Oniscidea sp. JXAUM-L14085','species'),(1716157,244430,'Oniscidea sp. JXAUM-L14098','species'),(1716158,244430,'Oniscidea sp. JXAUM-L14100','species'),(1716159,244430,'Oniscidea sp. JXAUM-L14102','species'),(1716160,244430,'Oniscidea sp. JXAUM-L14103','species'),(1716161,244430,'Oniscidea sp. JXAUM-L14104','species'),(1716162,244430,'Oniscidea sp. JXAUM-L14110','species'),(1716163,244430,'Oniscidea sp. JXAUM-L14111','species'),(1716164,244430,'Oniscidea sp. JXAUM-L14114','species'),(1716165,244430,'Oniscidea sp. JXAUM-L14115','species'),(1716166,244430,'Oniscidea sp. JXAUM-L14135','species'),(1716167,244430,'Oniscidea sp. JXAUM-L14136','species'),(1716168,1883,'Streptomyces sp. S060','species'),(1716169,1883,'Streptomyces sp. S103(2015)','species'),(1716172,1847,'Pseudonocardia sp. MCCB 268','species'),(1716173,1883,'Streptomyces sp. MCCB 267','species'),(1716174,70422,'Adoncholaimus sp. n. 1 DA-2015','species'),(1716175,53246,'Pseudoalteromonas sp. UCD-33C','species'),(1716176,204286,'Cobetia sp. UCD-24C','species'),(1716177,1198,'Phormidium sp. SABC022903','species'),(1716178,442438,'Calothrix contarenii SABC022701','no rank'),(1716179,411480,'Phormidium angustissimum SABC020801','no rank'),(1716180,996752,'Ascoparia sp. BV-2015','species'),(1716181,450195,'Sterreria sp. BV-2015','species'),(1716182,996723,'Diopisthoporus gymnopharyngeus','species'),(1716183,243781,'Eumecynostomum macrobursalium','species'),(1716184,39934,'Lecanora formosa','species'),(1716185,93118,'Lecidella effugiens','species'),(1716186,93118,'Lecidella elaeochromoides','species'),(1716187,93118,'Lecidella enteroleucella','species'),(1716188,47251,'Leptolyngbya africana','species'),(1716400,469,'Acinetobacter sp. CH-64','species'),(1716401,469,'Acinetobacter sp. XT-40','species'),(1716402,642,'Aeromonas sp. CH-68','species'),(1716403,642,'Aeromonas sp. XT-26','species'),(1716404,507,'Alcaligenes sp. LW-23','species'),(1716405,507,'Alcaligenes sp. LW-25','species'),(1716406,507,'Alcaligenes sp. LW-26','species'),(1716407,507,'Alcaligenes sp. LW-27','species'),(1716408,507,'Alcaligenes sp. LW-28','species'),(1716409,507,'Alcaligenes sp. LW-31','species'),(1716410,507,'Alcaligenes sp. LW-32','species'),(1716411,55079,'Aneurinibacillus sp. XT-25','species'),(1716412,1386,'Bacillus sp. CH-27','species'),(1716413,1386,'Bacillus sp. CH-4','species'),(1716414,1386,'Bacillus sp. CH-45','species'),(1716415,1386,'Bacillus sp. CH-46','species'),(1716416,1386,'Bacillus sp. CH-70','species'),(1716417,1386,'Bacillus sp. LW-22','species'),(1716418,1386,'Bacillus sp. LW-5','species'),(1716419,1386,'Bacillus sp. LW-6','species'),(1716420,1386,'Bacillus sp. XT-24','species'),(1716421,1386,'Bacillus sp.LW-10','species'),(1716422,1386,'Bacillus sp.LW-14','species'),(1716423,941338,'Bhargavaea sp. LW-24','species'),(1716424,544,'Citrobacter sp. CH-51','species'),(1716425,544,'Citrobacter sp. CH-53','species'),(1716426,544,'Citrobacter sp. CH-63','species'),(1716427,544,'Citrobacter sp. CH-65','species'),(1716428,544,'Citrobacter sp. XT-10','species'),(1716429,544,'Citrobacter sp. XT-15','species'),(1716430,544,'Citrobacter sp. XT-16','species'),(1716431,544,'Citrobacter sp. XT-36','species'),(1716432,544,'Citrobacter sp. XT-37','species'),(1716433,544,'Citrobacter sp. XT-7','species'),(1716434,283,'Comamonas sp. CH-47','species'),(1716435,283,'Comamonas sp. CH-52','species'),(1716436,283,'Comamonas sp. CH-54','species'),(1716437,283,'Comamonas sp. CH-57','species'),(1716438,283,'Comamonas sp. CH-59','species'),(1716439,283,'Comamonas sp. CH-66','species'),(1716440,283,'Comamonas sp. CH-67','species'),(1716441,561,'Escherichia sp. CH-10','species'),(1716442,561,'Escherichia sp. CH-11','species'),(1716443,561,'Escherichia sp. CH-13','species'),(1716444,561,'Escherichia sp. CH-14','species'),(1716445,561,'Escherichia sp. CH-15','species'),(1716446,561,'Escherichia sp. CH-16','species'),(1716447,561,'Escherichia sp. CH-17','species'),(1716448,561,'Escherichia sp. CH-18','species'),(1716449,561,'Escherichia sp. CH-19','species'),(1716450,561,'Escherichia sp. CH-20','species'),(1716451,561,'Escherichia sp. CH-21','species'),(1716452,561,'Escherichia sp. CH-22','species'),(1716453,561,'Escherichia sp. CH-23','species'),(1716454,561,'Escherichia sp. CH-26','species'),(1716455,561,'Escherichia sp. CH-34','species'),(1716456,561,'Escherichia sp. CH-36','species'),(1716457,561,'Escherichia sp. CH-69','species'),(1716458,561,'Escherichia sp. CH-7','species'),(1716459,561,'Escherichia sp. CH-8','species'),(1716460,561,'Escherichia sp. CH-9','species'),(1716461,561,'Escherichia sp. XT-31','species'),(1716462,561,'Escherichia sp. XT-5','species'),(1716463,33986,'Exiguobacterium sp. XT-14','species'),(1716464,570,'Klebsiella sp. LW-1','species'),(1716465,570,'Klebsiella sp. LW-13','species'),(1716466,570,'Klebsiella sp. XT-2','species'),(1716467,570,'Klebsiella sp. XT-9','species'),(1716468,1330547,'Kosakonia sp. XT-11','species'),(1716469,1330547,'Kosakonia sp. XT-13','species'),(1716470,1330547,'Kosakonia sp. XT-4','species'),(1716471,400634,'Lysinibacillus sp. CH-37','species'),(1716472,400634,'Lysinibacillus sp. LW-8','species'),(1716473,400634,'Lysinibacillus sp. XT-42','species'),(1716474,129577,'Oceanimonas sp. XT-3','species'),(1716475,583,'Proteus sp. LW-11','species'),(1716476,583,'Proteus sp. LW-15','species'),(1716477,583,'Proteus sp. LW-16','species'),(1716478,583,'Proteus sp. LW-18','species'),(1716479,583,'Proteus sp. LW-2','species'),(1716480,583,'Proteus sp. LW-3','species'),(1716481,583,'Proteus sp. LW-7','species'),(1716482,583,'Proteus sp. LW-9','species'),(1716483,286,'Pseudomonas sp. CH-55','species'),(1716484,286,'Pseudomonas sp. CH-60','species'),(1716485,286,'Pseudomonas sp. CH-62','species'),(1716486,286,'Pseudomonas sp. LW-12','species'),(1716487,286,'Pseudomonas sp. LW-17','species'),(1716488,286,'Pseudomonas sp. LW-20','species'),(1716489,286,'Pseudomonas sp. XT-17','species'),(1716490,286,'Pseudomonas sp. XT-22','species'),(1716491,286,'Pseudomonas sp. XT-23','species'),(1716492,286,'Pseudomonas sp. XT-27','species'),(1716493,286,'Pseudomonas sp. XT-28','species'),(1716494,286,'Pseudomonas sp. XT-29','species'),(1716495,286,'Pseudomonas sp. XT-38','species'),(1716496,160674,'Raoultella sp. XT-12','species'),(1716497,160674,'Raoultella sp. XT-6','species'),(1716498,160674,'Raoultella sp. XT-8','species'),(1716499,613,'Serratia sp. XT-1','species'),(1716500,613,'Serratia sp. XT-32','species'),(1716501,613,'Serratia sp. XT-34','species'),(1716502,613,'Serratia sp.XT-30','species'),(1716503,620,'Shigella sp. CH-12','species'),(1716504,620,'Shigella sp. CH-24','species'),(1716505,620,'Shigella sp. CH-25','species'),(1716506,620,'Shigella sp. CH-28','species'),(1716507,620,'Shigella sp. CH-3','species'),(1716508,620,'Shigella sp. CH-30','species'),(1716509,620,'Shigella sp. CH-31','species'),(1716510,620,'Shigella sp. CH-32','species'),(1716511,620,'Shigella sp. CH-33','species'),(1716512,620,'Shigella sp. CH-35','species'),(1716513,620,'Shigella sp. CH-38','species'),(1716514,620,'Shigella sp. CH-40','species'),(1716515,620,'Shigella sp. CH-41','species'),(1716516,620,'Shigella sp. CH-42','species'),(1716517,620,'Shigella sp. CH-43','species'),(1716518,1279,'Staphylococcus sp. LW-29','species'),(1716519,1279,'Staphylococcus sp. LW-33','species'),(1716520,1279,'Staphylococcus sp. LW-35','species'),(1716521,1279,'Staphylococcus sp. LW-36','species'),(1716522,40323,'Stenotrophomonas sp. LW-30','species'),(1716523,40323,'Stenotrophomonas sp. LW-34','species'),(1716524,40323,'Stenotrophomonas sp. XT-39','species'),(1716525,347533,'Zobellella sp. XT-19','species'),(1716526,347533,'Zobellella sp. XT-41','species'),(1716527,1716188,'Leptolyngbya africana SABC021601','no rank'),(1716531,473351,'Benthodesmus sp. MXFEC275-14','species'),(1716532,215351,'Brama sp. BOLD:AAD2228','species'),(1716533,215351,'Brama sp. MXFEC293-14','species'),(1716534,68508,'Chauliodus sp. BOLD:AAB1178','species'),(1716535,58219,'Decapterus sp. BOLD:AAI3669','species'),(1716536,741674,'Exocoetidae sp. BOLD:ACN6407','species'),(1716537,882838,'Leptostomias sp. BOLD:AAI1389','species'),(1716538,721884,'Perciformes sp. BOLD:ACM2567','species'),(1716539,245693,'Peristedion sp. MXFEC139-14','species'),(1716540,400634,'Lysinibacillus sp. KN10','species'),(1716541,400634,'Lysinibacillus sp. BN18','species'),(1716543,1485,'Clostridium sp. A18','species'),(1716544,1847,'Pseudonocardia sp. 77571','species'),(1716545,66305,'Sabanejewia kubanica','species'),(1716546,1547518,'Aurantiochytrium sp. qe-4','species'),(1716547,29278,'Cloning vector pYP247','species'),(1716549,35709,'Chusquea bahiana','species'),(1716550,35709,'Chusquea capitata','species'),(1716551,35709,'Chusquea capituliflora','species'),(1716552,1716551,'Chusquea capituliflora var. pubescens','varietas'),(1716553,35709,'Chusquea ciliatifolia','species'),(1716554,35709,'Chusquea pulchella','species'),(1716557,262014,'Xenopus eysoole','species'),(1716559,262014,'Xenopus kobeli','species'),(1716562,262015,'Xenopus sp. BJE-2015','species'),(1716563,46296,'Dendrelaphis subocularis','species'),(1716564,51896,'Morelia spilota spilota','subspecies'),(1716565,93118,'Lecidella tumidula','species'),(1716566,436311,'Ramboldia sanguinolenta','species'),(1716567,93118,'Lecidella aff. elaeochroma ZX 20141264-2','species'),(1716568,93118,'Lecidella aff. elaeochroma ZX 20141244-2','species'),(1716569,93118,'Lecidella aff. elaeochroma ZX 20141284','species'),(1716570,93118,'Lecidella aff. euphorea ZX YN0186-2','species'),(1716571,93118,'Lecidella aff. euphorea ZX 20114605','species'),(1716572,5543,'Trichoderma sp. B2Y000GT','species'),(1716573,292631,'Simplicillium sp. F12E60SP','species'),(1716574,243023,'Pochonia sp. F12PA1SP','species'),(1716575,243023,'Pochonia sp. K20YA1SP','species'),(1716576,243023,'Pochonia sp. R13YK1SP','species'),(1716577,243023,'Pochonia sp. TVVYA12S','species'),(1716578,40596,'Porpidia sp. HL-2015','species'),(1716579,273085,'Immersaria iranica','species'),(1716580,88739,'Poeltiaria','genus'),(1716581,1716580,'Poeltiaria sp. 2013326','species'),(1716582,383614,'Brasilonema sp. CENA347','species'),(1716583,693222,'Gloeocapsopsis sp. CENA327','species'),(1716584,44471,'Microcoleus sp. CENA344','species'),(1716585,1120752,'Nodosilinea sp. CENA322','species'),(1716586,1120752,'Nodosilinea sp. CENA323','species'),(1716587,1005722,'Phormidesmis sp. CENA316','species'),(1716588,1005722,'Phormidesmis sp. CENA317','species'),(1716589,1005722,'Phormidesmis sp. CENA318','species'),(1716590,1005722,'Phormidesmis sp. CENA332','species'),(1716591,1005722,'Phormidesmis sp. CENA335','species'),(1716592,1005722,'Phormidesmis sp. CENA339','species'),(1716593,36277,'Troglodytes hiemalis','species'),(1716594,44887,'Pseudanabaenaceae cyanobacterium CENA319','species'),(1716595,44887,'Pseudanabaenaceae cyanobacterium CENA320','species'),(1716596,44887,'Pseudanabaenaceae cyanobacterium CENA321','species'),(1716597,44887,'Pseudanabaenaceae cyanobacterium CENA340','species'),(1716598,44887,'Pseudanabaenaceae cyanobacterium CENA342','species'),(1716599,1839,'Nocardioides sp. W1S3','species'),(1716600,149698,'Massilia sp. W1S6','species'),(1716601,286,'Pseudomonas sp. W1S7','species'),(1716602,44471,'Microcoleus sp. W1S8','species'),(1716603,1386,'Bacillus sp. W1S9','species'),(1716604,1854,'Frankia sp. W1S13','species'),(1716605,365348,'Sporotalea sp. W1S21','species'),(1716606,86795,'Marmoricola sp. W2S12','species'),(1716607,1854,'Frankia sp. W2S15','species'),(1716608,1185,'unclassified Rivulariaceae','no rank'),(1716609,1759383,'Phyllonema aviceniicola CENA324','no rank'),(1716610,1759383,'Phyllonema aviceniicola CENA325','no rank'),(1716611,1759383,'Phyllonema aviceniicola CENA326','no rank'),(1716612,1759383,'Phyllonema aviceniicola CENA328','no rank'),(1716613,1759383,'Phyllonema aviceniicola CENA330','no rank'),(1716614,1759383,'Phyllonema aviceniicola CENA341','no rank'),(1716615,52604,'unclassified Pleurocapsales','no rank'),(1716616,146813,'environmental samples','no rank'),(1716617,1716616,'uncultured Dendrosporobacter sp.','species'),(1716618,1716615,'Xenococcaceae cyanobacterium CENA315','species'),(1716619,1759387,'Foliisarcina bertiogensis CENA331','no rank'),(1716620,1759387,'Foliisarcina bertiogensis CENA333','no rank'),(1716621,1759387,'Foliisarcina bertiogensis CENA337','no rank'),(1716622,1716615,'Xenococcaceae cyanobacterium CENA345','species'),(1716623,1759387,'Foliisarcina bertiogensis CENA346','no rank'),(1716624,1716615,'Xenococcaceae cyanobacterium CENA348','species'),(1716625,53246,'Pseudoalteromonas sp. PAMC 21150','species'),(1716626,1485,'Clostridium sp. LZLJ0010','species'),(1716627,1485,'Clostridium sp. LZLJ009','species'),(1716628,119210,'Influenza A virus (A/Alabama/4225/2014(H3N2))','no rank'),(1716629,119210,'Influenza A virus (A/Alabama/4226/2014(H3N2))','no rank'),(1716630,119210,'Influenza A virus (A/Alabama/4227/2014(H3N2))','no rank'),(1716631,119210,'Influenza A virus (A/Alabama/4228/2015(H3N2))','no rank'),(1716632,119210,'Influenza A virus (A/Alabama/4387/2015(H3N2))','no rank'),(1716633,119210,'Influenza A virus (A/Alabama/4501/2015(H3N2))','no rank'),(1716634,119210,'Influenza A virus (A/Alabama/4608/2014(H3N2))','no rank'),(1716635,119210,'Influenza A virus (A/Alabama/4609/2015(H3N2))','no rank'),(1716636,119210,'Influenza A virus (A/Alaska/4610/2015(H3N2))','no rank'),(1716637,119210,'Influenza A virus (A/Arizona/4388/2014(H3N2))','no rank'),(1716638,119210,'Influenza A virus (A/Arizona/4502/2015(H3N2))','no rank'),(1716639,119210,'Influenza A virus (A/Arizona/4611/2015(H3N2))','no rank'),(1716640,119210,'Influenza A virus (A/Arkansas/4503/2015(H3N2))','no rank'),(1716641,119210,'Influenza A virus (A/Arkansas/4504/2015(H3N2))','no rank'),(1716642,119210,'Influenza A virus (A/California/4229/2014(H3N2))','no rank'),(1716643,119210,'Influenza A virus (A/California/4230/2014(H3N2))','no rank'),(1716644,119210,'Influenza A virus (A/California/4231/2014(H3N2))','no rank'),(1716645,119210,'Influenza A virus (A/California/4232/2014(H3N2))','no rank'),(1716646,119210,'Influenza A virus (A/California/4233/2015(H3N2))','no rank'),(1716647,119210,'Influenza A virus (A/California/4234/2015(H3N2))','no rank'),(1716648,119210,'Influenza A virus (A/California/4389/2014(H3N2))','no rank'),(1716649,119210,'Influenza A virus (A/California/4390/2015(H3N2))','no rank'),(1716650,119210,'Influenza A virus (A/California/4391/2015(H3N2))','no rank'),(1716651,119210,'Influenza A virus (A/California/4392/2015(H3N2))','no rank'),(1716652,119210,'Influenza A virus (A/California/4393/2015(H3N2))','no rank'),(1716653,119210,'Influenza A virus (A/California/4394/2015(H3N2))','no rank'),(1716654,119210,'Influenza A virus (A/California/4395/2015(H3N2))','no rank'),(1716655,119210,'Influenza A virus (A/California/4396/2015(H3N2))','no rank'),(1716656,119210,'Influenza A virus (A/California/4505/2015(H3N2))','no rank'),(1716657,119210,'Influenza A virus (A/California/4506/2015(H3N2))','no rank'),(1716658,119210,'Influenza A virus (A/California/4507/2015(H3N2))','no rank'),(1716659,119210,'Influenza A virus (A/California/4612/2015(H3N2))','no rank'),(1716660,119210,'Influenza A virus (A/California/4613/2015(H3N2))','no rank'),(1716661,119210,'Influenza A virus (A/California/4614/2015(H3N2))','no rank'),(1716662,119210,'Influenza A virus (A/Colorado/4235/2014(H3N2))','no rank'),(1716663,119210,'Influenza A virus (A/Colorado/4236/2014(H3N2))','no rank'),(1716664,119210,'Influenza A virus (A/Colorado/4237/2014(H3N2))','no rank'),(1716665,119210,'Influenza A virus (A/Colorado/4238/2014(H3N2))','no rank'),(1716666,119210,'Influenza A virus (A/Colorado/4239/2014(H3N2))','no rank'),(1716667,119210,'Influenza A virus (A/Colorado/4240/2014(H3N2))','no rank'),(1716668,119210,'Influenza A virus (A/Colorado/4241/2014(H3N2))','no rank'),(1716669,119210,'Influenza A virus (A/Colorado/4242/2014(H3N2))','no rank'),(1716670,119210,'Influenza A virus (A/Colorado/4243/2014(H3N2))','no rank'),(1716671,119210,'Influenza A virus (A/Colorado/4244/2014(H3N2))','no rank'),(1716672,119210,'Influenza A virus (A/Colorado/4245/2014(H3N2))','no rank'),(1716673,119210,'Influenza A virus (A/Colorado/4246/2014(H3N2))','no rank'),(1716674,119210,'Influenza A virus (A/Colorado/4247/2014(H3N2))','no rank'),(1716675,119210,'Influenza A virus (A/Colorado/4248/2014(H3N2))','no rank'),(1716676,119210,'Influenza A virus (A/Colorado/4249/2014(H3N2))','no rank'),(1716677,119210,'Influenza A virus (A/Colorado/4250/2014(H3N2))','no rank'),(1716678,119210,'Influenza A virus (A/Colorado/4251/2014(H3N2))','no rank'),(1716679,119210,'Influenza A virus (A/Colorado/4397/2014(H3N2))','no rank'),(1716680,119210,'Influenza A virus (A/Colorado/4398/2014(H3N2))','no rank'),(1716681,119210,'Influenza A virus (A/Colorado/4399/2014(H3N2))','no rank'),(1716682,119210,'Influenza A virus (A/Colorado/4400/2015(H3N2))','no rank'),(1716683,119210,'Influenza A virus (A/Colorado/4401/2015(H3N2))','no rank'),(1716684,119210,'Influenza A virus (A/Colorado/4508/2015(H3N2))','no rank'),(1716685,119210,'Influenza A virus (A/Colorado/4509/2015(H3N2))','no rank'),(1716686,119210,'Influenza A virus (A/Colorado/4615/2014(H3N2))','no rank'),(1716687,119210,'Influenza A virus (A/Colorado/4616/2015(H3N2))','no rank'),(1716688,119210,'Influenza A virus (A/Delaware/4402/2014(H3N2))','no rank'),(1716689,119210,'Influenza A virus (A/Delaware/4617/2014(H3N2))','no rank'),(1716690,119210,'Influenza A virus (A/Delaware/4618/2015(H3N2))','no rank'),(1716691,119210,'Influenza A virus (A/Delaware/4619/2015(H3N2))','no rank'),(1716692,119210,'Influenza A virus (A/Delaware/4620/2015(H3N2))','no rank'),(1716693,119210,'Influenza A virus (A/District of Columbia/4252/2014(H3N2))','no rank'),(1716694,119210,'Influenza A virus (A/Florida/4253/2014(H3N2))','no rank'),(1716695,119210,'Influenza A virus (A/Florida/4254/2014(H3N2))','no rank'),(1716696,119210,'Influenza A virus (A/Florida/4255/2014(H3N2))','no rank'),(1716697,119210,'Influenza A virus (A/Florida/4256/2015(H3N2))','no rank'),(1716698,119210,'Influenza A virus (A/Florida/4403/2014(H3N2))','no rank'),(1716699,119210,'Influenza A virus (A/Florida/4404/2015(H3N2))','no rank'),(1716700,119210,'Influenza A virus (A/Florida/4510/2015(H3N2))','no rank'),(1716701,119210,'Influenza A virus (A/Florida/4511/2015(H3N2))','no rank'),(1716702,119210,'Influenza A virus (A/Florida/4512/2015(H3N2))','no rank'),(1716703,119210,'Influenza A virus (A/Florida/4621/2014(H3N2))','no rank'),(1716704,119210,'Influenza A virus (A/Florida/4622/2014(H3N2))','no rank'),(1716705,119210,'Influenza A virus (A/Florida/4623/2015(H3N2))','no rank'),(1716706,119210,'Influenza A virus (A/Florida/4624/2015(H3N2))','no rank'),(1716707,119210,'Influenza A virus (A/Georgia/4257/2014(H3N2))','no rank'),(1716708,119210,'Influenza A virus (A/Georgia/4258/2014(H3N2))','no rank'),(1716709,119210,'Influenza A virus (A/Georgia/4259/2014(H3N2))','no rank'),(1716710,119210,'Influenza A virus (A/Georgia/4260/2014(H3N2))','no rank'),(1716711,119210,'Influenza A virus (A/Georgia/4261/2014(H3N2))','no rank'),(1716712,119210,'Influenza A virus (A/Georgia/4262/2014(H3N2))','no rank'),(1716713,119210,'Influenza A virus (A/Georgia/4263/2014(H3N2))','no rank'),(1716714,119210,'Influenza A virus (A/Georgia/4264/2014(H3N2))','no rank'),(1716715,119210,'Influenza A virus (A/Georgia/4265/2014(H3N2))','no rank'),(1716716,119210,'Influenza A virus (A/Georgia/4266/2014(H3N2))','no rank'),(1716717,119210,'Influenza A virus (A/Georgia/4267/2014(H3N2))','no rank'),(1716718,119210,'Influenza A virus (A/Georgia/4268/2014(H3N2))','no rank'),(1716719,119210,'Influenza A virus (A/Georgia/4269/2015(H3N2))','no rank'),(1716720,119210,'Influenza A virus (A/Georgia/4270/2015(H3N2))','no rank'),(1716721,119210,'Influenza A virus (A/Georgia/4405/2014(H3N2))','no rank'),(1716722,119210,'Influenza A virus (A/Georgia/4406/2014(H3N2))','no rank'),(1716723,119210,'Influenza A virus (A/Georgia/4407/2014(H3N2))','no rank'),(1716724,119210,'Influenza A virus (A/Georgia/4408/2014(H3N2))','no rank'),(1716725,119210,'Influenza A virus (A/Georgia/4409/2014(H3N2))','no rank'),(1716726,119210,'Influenza A virus (A/Georgia/4410/2014(H3N2))','no rank'),(1716727,119210,'Influenza A virus (A/Georgia/4411/2015(H3N2))','no rank'),(1716728,119210,'Influenza A virus (A/Georgia/4412/2015(H3N2))','no rank'),(1716729,119210,'Influenza A virus (A/Georgia/4413/2014(H3N2))','no rank'),(1716730,119210,'Influenza A virus (A/Georgia/4414/2015(H3N2))','no rank'),(1716731,119210,'Influenza A virus (A/Georgia/4415/2014(H3N2))','no rank'),(1716732,119210,'Influenza A virus (A/Georgia/4416/2015(H3N2))','no rank'),(1716733,119210,'Influenza A virus (A/Georgia/4417/2015(H3N2))','no rank'),(1716734,119210,'Influenza A virus (A/Georgia/4418/2015(H3N2))','no rank'),(1716735,119210,'Influenza A virus (A/Georgia/4419/2015(H3N2))','no rank'),(1716736,119210,'Influenza A virus (A/Georgia/4513/2015(H3N2))','no rank'),(1716737,119210,'Influenza A virus (A/Georgia/4514/2015(H3N2))','no rank'),(1716738,119210,'Influenza A virus (A/Georgia/4515/2015(H3N2))','no rank'),(1716739,119210,'Influenza A virus (A/Georgia/4516/2015(H3N2))','no rank'),(1716740,119210,'Influenza A virus (A/Georgia/4625/2014(H3N2))','no rank'),(1716741,119210,'Influenza A virus (A/Georgia/4626/2014(H3N2))','no rank'),(1716742,119210,'Influenza A virus (A/Georgia/4627/2015(H3N2))','no rank'),(1716743,119210,'Influenza A virus (A/Georgia/4628/2015(H3N2))','no rank'),(1716744,119210,'Influenza A virus (A/Georgia/4629/2015(H3N2))','no rank'),(1716745,119210,'Influenza A virus (A/Georgia/4630/2015(H3N2))','no rank'),(1716746,119210,'Influenza A virus (A/Guam/4517/2015(H3N2))','no rank'),(1716747,119210,'Influenza A virus (A/Hawaii/4631/2015(H3N2))','no rank'),(1716748,119210,'Influenza A virus (A/Hawaii/4632/2015(H3N2))','no rank'),(1716749,119210,'Influenza A virus (A/Hawaii/4633/2015(H3N2))','no rank'),(1716750,119210,'Influenza A virus (A/Hawaii/4634/2015(H3N2))','no rank'),(1716751,119210,'Influenza A virus (A/Hawaii/4635/2015(H3N2))','no rank'),(1716752,119210,'Influenza A virus (A/Hawaii/4636/2015(H3N2))','no rank'),(1716753,119210,'Influenza A virus (A/Hawaii/4637/2015(H3N2))','no rank'),(1716754,119210,'Influenza A virus (A/Idaho/4271/2014(H3N2))','no rank'),(1716755,119210,'Influenza A virus (A/Idaho/4420/2015(H3N2))','no rank'),(1716756,119210,'Influenza A virus (A/Idaho/4638/2015(H3N2))','no rank'),(1716757,119210,'Influenza A virus (A/Idaho/4639/2015(H3N2))','no rank'),(1716758,119210,'Influenza A virus (A/Illinois/4272/2014(H3N2))','no rank'),(1716759,119210,'Influenza A virus (A/Illinois/4273/2014(H3N2))','no rank'),(1716760,119210,'Influenza A virus (A/Illinois/4274/2014(H3N2))','no rank'),(1716761,119210,'Influenza A virus (A/Illinois/4275/2014(H3N2))','no rank'),(1716762,119210,'Influenza A virus (A/Illinois/4640/2014(H3N2))','no rank'),(1716763,119210,'Influenza A virus (A/Japan/4276/2014(H3N2))','no rank'),(1716764,119210,'Influenza A virus (A/Japan/4277/2014(H3N2))','no rank'),(1716765,119210,'Influenza A virus (A/Japan/4278/2015(H3N2))','no rank'),(1716766,119210,'Influenza A virus (A/Japan/4421/2014(H3N2))','no rank'),(1716767,119210,'Influenza A virus (A/Japan/4422/2014(H3N2))','no rank'),(1716768,119210,'Influenza A virus (A/Japan/4423/2015(H3N2))','no rank'),(1716769,119210,'Influenza A virus (A/Japan/4424/2015(H3N2))','no rank'),(1716770,119210,'Influenza A virus (A/Japan/4425/2015(H3N2))','no rank'),(1716771,119210,'Influenza A virus (A/Japan/4426/2015(H3N2))','no rank'),(1716772,119210,'Influenza A virus (A/Japan/4427/2015(H3N2))','no rank'),(1716773,119210,'Influenza A virus (A/Japan/4428/2015(H3N2))','no rank'),(1716774,119210,'Influenza A virus (A/Japan/4518/2015(H3N2))','no rank'),(1716775,119210,'Influenza A virus (A/Japan/4519/2015(H3N2))','no rank'),(1716776,119210,'Influenza A virus (A/Japan/4520/2015(H3N2))','no rank'),(1716777,119210,'Influenza A virus (A/Japan/4521/2015(H3N2))','no rank'),(1716778,119210,'Influenza A virus (A/Japan/4522/2015(H3N2))','no rank'),(1716779,119210,'Influenza A virus (A/Japan/4523/2015(H3N2))','no rank'),(1716780,119210,'Influenza A virus (A/Japan/4524/2015(H3N2))','no rank'),(1716781,119210,'Influenza A virus (A/Japan/4525/2015(H3N2))','no rank'),(1716782,119210,'Influenza A virus (A/Japan/4526/2015(H3N2))','no rank'),(1716783,119210,'Influenza A virus (A/Japan/4527/2015(H3N2))','no rank'),(1716784,119210,'Influenza A virus (A/Japan/4528/2015(H3N2))','no rank'),(1716785,119210,'Influenza A virus (A/Japan/4641/2015(H3N2))','no rank'),(1716786,119210,'Influenza A virus (A/Japan/4642/2015(H3N2))','no rank'),(1716787,119210,'Influenza A virus (A/Japan/4643/2015(H3N2))','no rank'),(1716788,119210,'Influenza A virus (A/Japan/4644/2015(H3N2))','no rank'),(1716789,119210,'Influenza A virus (A/Japan/4645/2015(H3N2))','no rank'),(1716790,119210,'Influenza A virus (A/Japan/4646/2015(H3N2))','no rank'),(1716791,119210,'Influenza A virus (A/Japan/4647/2015(H3N2))','no rank'),(1716792,119210,'Influenza A virus (A/Japan/4648/2015(H3N2))','no rank'),(1716793,119210,'Influenza A virus (A/Japan/4649/2015(H3N2))','no rank'),(1716794,119210,'Influenza A virus (A/Kansas/4279/2014(H3N2))','no rank'),(1716795,119210,'Influenza A virus (A/Kansas/4280/2014(H3N2))','no rank'),(1716796,119210,'Influenza A virus (A/Kansas/4529/2015(H3N2))','no rank'),(1716797,119210,'Influenza A virus (A/Kansas/4530/2015(H3N2))','no rank'),(1716798,119210,'Influenza A virus (A/Kansas/4531/2015(H3N2))','no rank'),(1716799,119210,'Influenza A virus (A/Kansas/4532/2015(H3N2))','no rank'),(1716800,119210,'Influenza A virus (A/Kansas/4533/2015(H3N2))','no rank'),(1716801,119210,'Influenza A virus (A/Kansas/4650/2014(H3N2))','no rank'),(1716802,119210,'Influenza A virus (A/Kansas/4651/2015(H3N2))','no rank'),(1716803,119210,'Influenza A virus (A/Kansas/4652/2015(H3N2))','no rank'),(1716804,119210,'Influenza A virus (A/Kansas/4653/2015(H3N2))','no rank'),(1716805,119210,'Influenza A virus (A/Kansas/4654/2015(H3N2))','no rank'),(1716806,119210,'Influenza A virus (A/Kentucky/4281/2014(H3N2))','no rank'),(1716807,119210,'Influenza A virus (A/Kentucky/4282/2014(H3N2))','no rank'),(1716808,119210,'Influenza A virus (A/Kentucky/4283/2014(H3N2))','no rank'),(1716809,119210,'Influenza A virus (A/Kentucky/4284/2014(H3N2))','no rank'),(1716810,119210,'Influenza A virus (A/Kentucky/4285/2014(H3N2))','no rank'),(1716811,119210,'Influenza A virus (A/Kentucky/4286/2015(H3N2))','no rank'),(1716812,119210,'Influenza A virus (A/Kentucky/4429/2014(H3N2))','no rank'),(1716813,119210,'Influenza A virus (A/Kentucky/4655/2015(H3N2))','no rank'),(1716814,119210,'Influenza A virus (A/Kentucky/4656/2015(H3N2))','no rank'),(1716815,119210,'Influenza A virus (A/Kentucky/4657/2015(H3N2))','no rank'),(1716816,119210,'Influenza A virus (A/Kentucky/4658/2015(H3N2))','no rank'),(1716817,119210,'Influenza A virus (A/Kentucky/4659/2015(H3N2))','no rank'),(1716818,119210,'Influenza A virus (A/Kentucky/4660/2015(H3N2))','no rank'),(1716819,119210,'Influenza A virus (A/Kentucky/4661/2015(H3N2))','no rank'),(1716820,119210,'Influenza A virus (A/Louisiana/4287/2014(H3N2))','no rank'),(1716821,119210,'Influenza A virus (A/Louisiana/4288/2014(H3N2))','no rank'),(1716822,119210,'Influenza A virus (A/Maryland/4289/2014(H3N2))','no rank'),(1716823,119210,'Influenza A virus (A/Maryland/4430/2015(H3N2))','no rank'),(1716824,119210,'Influenza A virus (A/Maryland/4662/2015(H3N2))','no rank'),(1716825,119210,'Influenza A virus (A/Maryland/4663/2015(H3N2))','no rank'),(1716826,119210,'Influenza A virus (A/Massachusetts/4290/2014(H3N2))','no rank'),(1716827,119210,'Influenza A virus (A/Massachusetts/4291/2015(H3N2))','no rank'),(1716828,119210,'Influenza A virus (A/Massachusetts/4292/2015(H3N2))','no rank'),(1716829,119210,'Influenza A virus (A/Massachusetts/4431/2015(H3N2))','no rank'),(1716830,119210,'Influenza A virus (A/Massachusetts/4432/2015(H3N2))','no rank'),(1716831,119210,'Influenza A virus (A/Massachusetts/4534/2015(H3N2))','no rank'),(1716832,119210,'Influenza A virus (A/Massachusetts/4664/2015(H3N2))','no rank'),(1716833,119210,'Influenza A virus (A/Massachusetts/4665/2015(H3N2))','no rank'),(1716834,119210,'Influenza A virus (A/Massachusetts/4666/2015(H3N2))','no rank'),(1716835,119210,'Influenza A virus (A/Mississippi/4535/2015(H3N2))','no rank'),(1716836,119210,'Influenza A virus (A/Mississippi/4536/2015(H3N2))','no rank'),(1716837,119210,'Influenza A virus (A/Mississippi/4667/2014(H3N2))','no rank'),(1716838,119210,'Influenza A virus (A/Nebraska/4293/2014(H3N2))','no rank'),(1716839,119210,'Influenza A virus (A/Nebraska/4294/2014(H3N2))','no rank'),(1716840,119210,'Influenza A virus (A/Nebraska/4295/2014(H3N2))','no rank'),(1716841,119210,'Influenza A virus (A/Nebraska/4296/2014(H3N2))','no rank'),(1716842,119210,'Influenza A virus (A/Nebraska/4297/2014(H3N2))','no rank'),(1716843,119210,'Influenza A virus (A/Nebraska/4298/2014(H3N2))','no rank'),(1716844,119210,'Influenza A virus (A/Nebraska/4299/2014(H3N2))','no rank'),(1716845,119210,'Influenza A virus (A/Nebraska/4300/2014(H3N2))','no rank'),(1716846,119210,'Influenza A virus (A/Nebraska/4433/2014(H3N2))','no rank'),(1716847,119210,'Influenza A virus (A/Nebraska/4434/2014(H3N2))','no rank'),(1716848,119210,'Influenza A virus (A/Nebraska/4435/2014(H3N2))','no rank'),(1716849,119210,'Influenza A virus (A/Nebraska/4436/2014(H3N2))','no rank'),(1716850,119210,'Influenza A virus (A/Nebraska/4437/2014(H3N2))','no rank'),(1716851,119210,'Influenza A virus (A/Nebraska/4438/2014(H3N2))','no rank'),(1716852,119210,'Influenza A virus (A/Nebraska/4439/2014(H3N2))','no rank'),(1716853,119210,'Influenza A virus (A/Nebraska/4440/2015(H3N2))','no rank'),(1716854,119210,'Influenza A virus (A/Nebraska/4441/2015(H3N2))','no rank'),(1716855,119210,'Influenza A virus (A/Nebraska/4442/2015(H3N2))','no rank'),(1716856,119210,'Influenza A virus (A/Nebraska/4443/2015(H3N2))','no rank'),(1716857,119210,'Influenza A virus (A/Nebraska/4537/2015(H3N2))','no rank'),(1716858,119210,'Influenza A virus (A/Nebraska/4538/2015(H3N2))','no rank'),(1716859,119210,'Influenza A virus (A/Nebraska/4539/2015(H3N2))','no rank'),(1716860,119210,'Influenza A virus (A/Nebraska/4540/2015(H3N2))','no rank'),(1716861,119210,'Influenza A virus (A/Nebraska/4668/2015(H3N2))','no rank'),(1716862,119210,'Influenza A virus (A/Nebraska/4669/2015(H3N2))','no rank'),(1716863,119210,'Influenza A virus (A/Nebraska/4670/2015(H3N2))','no rank'),(1716864,119210,'Influenza A virus (A/Nebraska/4671/2015(H3N2))','no rank'),(1716865,119210,'Influenza A virus (A/Nebraska/4672/2015(H3N2))','no rank'),(1716866,119210,'Influenza A virus (A/Nebraska/4673/2015(H3N2))','no rank'),(1716867,119210,'Influenza A virus (A/Nevada/4301/2014(H3N2))','no rank'),(1716868,119210,'Influenza A virus (A/Nevada/4302/2014(H3N2))','no rank'),(1716869,119210,'Influenza A virus (A/Nevada/4303/2014(H3N2))','no rank'),(1716870,119210,'Influenza A virus (A/Nevada/4541/2015(H3N2))','no rank'),(1716871,119210,'Influenza A virus (A/Nevada/4542/2015(H3N2))','no rank'),(1716872,119210,'Influenza A virus (A/Nevada/4543/2015(H3N2))','no rank'),(1716873,119210,'Influenza A virus (A/Nevada/4674/2015(H3N2))','no rank'),(1716874,119210,'Influenza A virus (A/Nevada/4675/2015(H3N2))','no rank'),(1716875,119210,'Influenza A virus (A/New Jersey/4304/2014(H3N2))','no rank'),(1716876,119210,'Influenza A virus (A/New Jersey/4444/2015(H3N2))','no rank'),(1716877,119210,'Influenza A virus (A/New Jersey/4445/2015(H3N2))','no rank'),(1716878,119210,'Influenza A virus (A/New Jersey/4446/2015(H3N2))','no rank'),(1716879,119210,'Influenza A virus (A/New Jersey/4544/2015(H3N2))','no rank'),(1716880,119210,'Influenza A virus (A/New Jersey/4545/2015(H3N2))','no rank'),(1716881,119210,'Influenza A virus (A/New Jersey/4676/2015(H3N2))','no rank'),(1716882,119210,'Influenza A virus (A/New Jersey/4677/2015(H3N2))','no rank'),(1716883,119210,'Influenza A virus (A/New Jersey/4678/2015(H3N2))','no rank'),(1716884,119210,'Influenza A virus (A/New Mexico/4679/2015(H3N2))','no rank'),(1716885,119210,'Influenza A virus (A/New York/4305/2014(H3N2))','no rank'),(1716886,119210,'Influenza A virus (A/New York/4306/2014(H3N2))','no rank'),(1716887,119210,'Influenza A virus (A/New York/4307/2014(H3N2))','no rank'),(1716888,119210,'Influenza A virus (A/New York/4308/2014(H3N2))','no rank'),(1716889,119210,'Influenza A virus (A/New York/4309/2014(H3N2))','no rank'),(1716890,119210,'Influenza A virus (A/New York/4310/2014(H3N2))','no rank'),(1716891,119210,'Influenza A virus (A/New York/4311/2014(H3N2))','no rank'),(1716892,119210,'Influenza A virus (A/New York/4447/2015(H3N2))','no rank'),(1716893,119210,'Influenza A virus (A/New York/4448/2014(H3N2))','no rank'),(1716894,119210,'Influenza A virus (A/New York/4449/2015(H3N2))','no rank'),(1716895,119210,'Influenza A virus (A/New York/4450/2015(H3N2))','no rank'),(1716896,119210,'Influenza A virus (A/New York/4451/2015(H3N2))','no rank'),(1716897,119210,'Influenza A virus (A/New York/4452/2015(H3N2))','no rank'),(1716898,119210,'Influenza A virus (A/New York/4453/2015(H3N2))','no rank'),(1716899,119210,'Influenza A virus (A/New York/4454/2015(H3N2))','no rank'),(1716900,119210,'Influenza A virus (A/New York/4455/2015(H3N2))','no rank'),(1716901,119210,'Influenza A virus (A/New York/4456/2015(H3N2))','no rank'),(1716902,119210,'Influenza A virus (A/New York/4546/2015(H3N2))','no rank'),(1716903,119210,'Influenza A virus (A/New York/4547/2015(H3N2))','no rank'),(1716904,119210,'Influenza A virus (A/New York/4548/2015(H3N2))','no rank'),(1716905,119210,'Influenza A virus (A/New York/4549/2015(H3N2))','no rank'),(1716906,119210,'Influenza A virus (A/New York/4550/2015(H3N2))','no rank'),(1716907,119210,'Influenza A virus (A/New York/4551/2015(H3N2))','no rank'),(1716908,119210,'Influenza A virus (A/New York/4552/2015(H3N2))','no rank'),(1716909,119210,'Influenza A virus (A/New York/4553/2015(H3N2))','no rank'),(1716910,119210,'Influenza A virus (A/New York/4554/2015(H3N2))','no rank'),(1716911,119210,'Influenza A virus (A/New York/4680/2014(H3N2))','no rank'),(1716912,119210,'Influenza A virus (A/New York/4681/2014(H3N2))','no rank'),(1716913,119210,'Influenza A virus (A/New York/4682/2015(H3N2))','no rank'),(1716914,119210,'Influenza A virus (A/New York/4683/2015(H3N2))','no rank'),(1716915,119210,'Influenza A virus (A/New York/4684/2015(H3N2))','no rank'),(1716916,119210,'Influenza A virus (A/New York/4685/2015(H3N2))','no rank'),(1716917,119210,'Influenza A virus (A/New York/4686/2015(H3N2))','no rank'),(1716918,119210,'Influenza A virus (A/New York/4687/2015(H3N2))','no rank'),(1716919,119210,'Influenza A virus (A/New York/4690/2015(H3N2))','no rank'),(1716920,119210,'Influenza A virus (A/North Carolina/4312/2014(H3N2))','no rank'),(1716921,119210,'Influenza A virus (A/North Carolina/4313/2014(H3N2))','no rank'),(1716922,119210,'Influenza A virus (A/North Carolina/4314/2014(H3N2))','no rank'),(1716923,119210,'Influenza A virus (A/North Carolina/4315/2014(H3N2))','no rank'),(1716924,119210,'Influenza A virus (A/North Carolina/4316/2014(H3N2))','no rank'),(1716925,119210,'Influenza A virus (A/North Carolina/4317/2015(H3N2))','no rank'),(1716926,119210,'Influenza A virus (A/North Carolina/4457/2014(H3N2))','no rank'),(1716927,119210,'Influenza A virus (A/North Carolina/4458/2014(H3N2))','no rank'),(1716928,119210,'Influenza A virus (A/North Carolina/4459/2015(H3N2))','no rank'),(1716929,119210,'Influenza A virus (A/North Carolina/4555/2015(H3N2))','no rank'),(1716930,119210,'Influenza A virus (A/North Carolina/4556/2015(H3N2))','no rank'),(1716931,119210,'Influenza A virus (A/North Carolina/4557/2015(H3N2))','no rank'),(1716932,119210,'Influenza A virus (A/North Carolina/4558/2015(H3N2))','no rank'),(1716933,119210,'Influenza A virus (A/North Carolina/4559/2015(H3N2))','no rank'),(1716934,119210,'Influenza A virus (A/North Carolina/4688/2014(H3N2))','no rank'),(1716935,119210,'Influenza A virus (A/North Carolina/4689/2014(H3N2))','no rank'),(1716936,119210,'Influenza A virus (A/North Carolina/4691/2015(H3N2))','no rank'),(1716937,119210,'Influenza A virus (A/North Dakota/4318/2015(H3N2))','no rank'),(1716938,119210,'Influenza A virus (A/North Dakota/4460/2014(H3N2))','no rank'),(1716939,119210,'Influenza A virus (A/North Dakota/4692/2015(H3N2))','no rank'),(1716940,119210,'Influenza A virus (A/North Dakota/4693/2015(H3N2))','no rank'),(1716941,119210,'Influenza A virus (A/Ohio/4461/2014(H3N2))','no rank'),(1716942,119210,'Influenza A virus (A/Oklahoma/4319/2014(H3N2))','no rank'),(1716943,119210,'Influenza A virus (A/Oklahoma/4320/2014(H3N2))','no rank'),(1716944,119210,'Influenza A virus (A/Oklahoma/4321/2014(H3N2))','no rank'),(1716945,119210,'Influenza A virus (A/Oklahoma/4322/2014(H3N2))','no rank'),(1716946,119210,'Influenza A virus (A/Oklahoma/4323/2014(H3N2))','no rank'),(1716947,119210,'Influenza A virus (A/Oklahoma/4324/2014(H3N2))','no rank'),(1716948,119210,'Influenza A virus (A/Oklahoma/4325/2014(H3N2))','no rank'),(1716949,119210,'Influenza A virus (A/Oklahoma/4326/2014(H3N2))','no rank'),(1716950,119210,'Influenza A virus (A/Oklahoma/4327/2014(H3N2))','no rank'),(1716951,119210,'Influenza A virus (A/Oklahoma/4328/2014(H3N2))','no rank'),(1716952,119210,'Influenza A virus (A/Oklahoma/4329/2014(H3N2))','no rank'),(1716953,119210,'Influenza A virus (A/Oklahoma/4330/2014(H3N2))','no rank'),(1716954,119210,'Influenza A virus (A/Oklahoma/4331/2014(H3N2))','no rank'),(1716955,119210,'Influenza A virus (A/Oklahoma/4332/2014(H3N2))','no rank'),(1716956,119210,'Influenza A virus (A/Oklahoma/4333/2014(H3N2))','no rank'),(1716957,119210,'Influenza A virus (A/Oklahoma/4334/2014(H3N2))','no rank'),(1716958,119210,'Influenza A virus (A/Oklahoma/4335/2015(H3N2))','no rank'),(1716959,119210,'Influenza A virus (A/Oklahoma/4336/2015(H3N2))','no rank'),(1716960,119210,'Influenza A virus (A/Oklahoma/4462/2015(H3N2))','no rank'),(1716961,119210,'Influenza A virus (A/Oklahoma/4463/2014(H3N2))','no rank'),(1716962,119210,'Influenza A virus (A/Oklahoma/4464/2015(H3N2))','no rank'),(1716963,119210,'Influenza A virus (A/Oklahoma/4465/2015(H3N2))','no rank'),(1716964,119210,'Influenza A virus (A/Oklahoma/4466/2015(H3N2))','no rank'),(1716965,119210,'Influenza A virus (A/Oklahoma/4467/2015(H3N2))','no rank'),(1716966,119210,'Influenza A virus (A/Oklahoma/4468/2015(H3N2))','no rank'),(1716967,119210,'Influenza A virus (A/Oklahoma/4560/2015(H3N2))','no rank'),(1716968,119210,'Influenza A virus (A/Oklahoma/4561/2015(H3N2))','no rank'),(1716969,119210,'Influenza A virus (A/Oklahoma/4562/2015(H3N2))','no rank'),(1716970,119210,'Influenza A virus (A/Oklahoma/4563/2015(H3N2))','no rank'),(1716971,119210,'Influenza A virus (A/Oklahoma/4564/2015(H3N2))','no rank'),(1716972,119210,'Influenza A virus (A/Oklahoma/4694/2014(H3N2))','no rank'),(1716973,119210,'Influenza A virus (A/Oklahoma/4695/2014(H3N2))','no rank'),(1716974,119210,'Influenza A virus (A/Oklahoma/4696/2014(H3N2))','no rank'),(1716975,119210,'Influenza A virus (A/Oklahoma/4697/2014(H3N2))','no rank'),(1716976,119210,'Influenza A virus (A/Oklahoma/4698/2014(H3N2))','no rank'),(1716977,119210,'Influenza A virus (A/Oklahoma/4699/2014(H3N2))','no rank'),(1716978,119210,'Influenza A virus (A/Oklahoma/4700/2015(H3N2))','no rank'),(1716979,119210,'Influenza A virus (A/Oklahoma/4701/2015(H3N2))','no rank'),(1716980,119210,'Influenza A virus (A/Rhode Island/4565/2015(H3N2))','no rank'),(1716981,119210,'Influenza A virus (A/Rhode Island/4566/2015(H3N2))','no rank'),(1716982,119210,'Influenza A virus (A/Rhode Island/4567/2015(H3N2))','no rank'),(1716983,119210,'Influenza A virus (A/Rhode Island/4568/2015(H3N2))','no rank'),(1716984,119210,'Influenza A virus (A/Rhode Island/4702/2015(H3N2))','no rank'),(1716985,119210,'Influenza A virus (A/Rhode Island/4703/2015(H3N2))','no rank'),(1716986,119210,'Influenza A virus (A/South Carolina/4337/2014(H3N2))','no rank'),(1716987,119210,'Influenza A virus (A/South Carolina/4338/2014(H3N2))','no rank'),(1716988,119210,'Influenza A virus (A/South Carolina/4339/2014(H3N2))','no rank'),(1716989,119210,'Influenza A virus (A/South Carolina/4469/2015(H3N2))','no rank'),(1716990,119210,'Influenza A virus (A/South Carolina/4569/2015(H3N2))','no rank'),(1716991,119210,'Influenza A virus (A/South Carolina/4704/2015(H3N2))','no rank'),(1716992,119210,'Influenza A virus (A/South Carolina/4705/2015(H3N2))','no rank'),(1716993,119210,'Influenza A virus (A/South Dakota/4340/2014(H3N2))','no rank'),(1716994,119210,'Influenza A virus (A/South Dakota/4341/2014(H3N2))','no rank'),(1716995,119210,'Influenza A virus (A/South Dakota/4342/2015(H3N2))','no rank'),(1716996,119210,'Influenza A virus (A/South Dakota/4470/2015(H3N2))','no rank'),(1716997,119210,'Influenza A virus (A/South Dakota/4471/2015(H3N2))','no rank'),(1716998,119210,'Influenza A virus (A/South Dakota/4472/2015(H3N2))','no rank'),(1716999,119210,'Influenza A virus (A/South Dakota/4570/2015(H3N2))','no rank'),(1717000,119210,'Influenza A virus (A/South Dakota/4706/2014(H3N2))','no rank'),(1717001,119210,'Influenza A virus (A/South Dakota/4707/2015(H3N2))','no rank'),(1717002,119210,'Influenza A virus (A/South Dakota/4708/2015(H3N2))','no rank'),(1717003,119210,'Influenza A virus (A/South Dakota/4709/2015(H3N2))','no rank'),(1717004,119210,'Influenza A virus (A/South Dakota/4710/2015(H3N2))','no rank'),(1717005,119210,'Influenza A virus (A/South Dakota/4711/2015(H3N2))','no rank'),(1717006,119210,'Influenza A virus (A/South Dakota/4712/2015(H3N2))','no rank'),(1717007,119210,'Influenza A virus (A/South Dakota/4713/2015(H3N2))','no rank'),(1717008,119210,'Influenza A virus (A/South Korea/4473/2015(H3N2))','no rank'),(1717009,119210,'Influenza A virus (A/Texas/4343/2014(H3N2))','no rank'),(1717010,119210,'Influenza A virus (A/Texas/4344/2014(H3N2))','no rank'),(1717011,119210,'Influenza A virus (A/Texas/4345/2014(H3N2))','no rank'),(1717012,119210,'Influenza A virus (A/Texas/4346/2014(H3N2))','no rank'),(1717013,119210,'Influenza A virus (A/Texas/4347/2014(H3N2))','no rank'),(1717014,119210,'Influenza A virus (A/Texas/4348/2015(H3N2))','no rank'),(1717015,119210,'Influenza A virus (A/Texas/4474/2014(H3N2))','no rank'),(1717016,119210,'Influenza A virus (A/Texas/4475/2014(H3N2))','no rank'),(1717017,119210,'Influenza A virus (A/Texas/4476/2014(H3N2))','no rank'),(1717018,119210,'Influenza A virus (A/Texas/4477/2015(H3N2))','no rank'),(1717019,119210,'Influenza A virus (A/Texas/4478/2014(H3N2))','no rank'),(1717020,119210,'Influenza A virus (A/Texas/4479/2014(H3N2))','no rank'),(1717021,119210,'Influenza A virus (A/Texas/4480/2015(H3N2))','no rank'),(1717022,119210,'Influenza A virus (A/Texas/4481/2015(H3N2))','no rank'),(1717023,119210,'Influenza A virus (A/Texas/4482/2015(H3N2))','no rank'),(1717024,119210,'Influenza A virus (A/Texas/4483/2015(H3N2))','no rank'),(1717025,119210,'Influenza A virus (A/Texas/4484/2015(H3N2))','no rank'),(1717026,119210,'Influenza A virus (A/Texas/4485/2015(H3N2))','no rank'),(1717027,119210,'Influenza A virus (A/Texas/4486/2015(H3N2))','no rank'),(1717028,119210,'Influenza A virus (A/Texas/4571/2015(H3N2))','no rank'),(1717029,119210,'Influenza A virus (A/Texas/4572/2015(H3N2))','no rank'),(1717030,119210,'Influenza A virus (A/Texas/4714/2014(H3N2))','no rank'),(1717031,119210,'Influenza A virus (A/Texas/4715/2014(H3N2))','no rank'),(1717032,119210,'Influenza A virus (A/Texas/4716/2014(H3N2))','no rank'),(1717033,119210,'Influenza A virus (A/Texas/4717/2015(H3N2))','no rank'),(1717034,119210,'Influenza A virus (A/Texas/4718/2014(H3N2))','no rank'),(1717035,119210,'Influenza A virus (A/Texas/4719/2015(H3N2))','no rank'),(1717036,119210,'Influenza A virus (A/Texas/4720/2015(H3N2))','no rank'),(1717037,119210,'Influenza A virus (A/Utah/4349/2014(H3N2))','no rank'),(1717038,119210,'Influenza A virus (A/Utah/4350/2014(H3N2))','no rank'),(1717039,119210,'Influenza A virus (A/Utah/4351/2014(H3N2))','no rank'),(1717040,119210,'Influenza A virus (A/Utah/4352/2014(H3N2))','no rank'),(1717041,119210,'Influenza A virus (A/Utah/4353/2014(H3N2))','no rank'),(1717042,119210,'Influenza A virus (A/Utah/4354/2014(H3N2))','no rank'),(1717043,119210,'Influenza A virus (A/Utah/4355/2014(H3N2))','no rank'),(1717044,119210,'Influenza A virus (A/Utah/4356/2014(H3N2))','no rank'),(1717045,119210,'Influenza A virus (A/Utah/4487/2014(H3N2))','no rank'),(1717046,119210,'Influenza A virus (A/Utah/4488/2014(H3N2))','no rank'),(1717047,119210,'Influenza A virus (A/Utah/4489/2014(H3N2))','no rank'),(1717048,119210,'Influenza A virus (A/Utah/4490/2014(H3N2))','no rank'),(1717049,119210,'Influenza A virus (A/Utah/4573/2015(H3N2))','no rank'),(1717050,119210,'Influenza A virus (A/Utah/4721/2014(H3N2))','no rank'),(1717051,119210,'Influenza A virus (A/Virginia/4357/2014(H3N2))','no rank'),(1717052,119210,'Influenza A virus (A/Virginia/4358/2014(H3N2))','no rank'),(1717053,119210,'Influenza A virus (A/Virginia/4359/2014(H3N2))','no rank'),(1717054,119210,'Influenza A virus (A/Virginia/4360/2014(H3N2))','no rank'),(1717055,119210,'Influenza A virus (A/Virginia/4361/2014(H3N2))','no rank'),(1717056,119210,'Influenza A virus (A/Virginia/4491/2014(H3N2))','no rank'),(1717057,119210,'Influenza A virus (A/Virginia/4722/2014(H3N2))','no rank'),(1717058,119210,'Influenza A virus (A/Washington/4362/2014(H3N2))','no rank'),(1717059,119210,'Influenza A virus (A/Washington/4363/2014(H3N2))','no rank'),(1717060,119210,'Influenza A virus (A/Washington/4364/2014(H3N2))','no rank'),(1717061,119210,'Influenza A virus (A/Washington/4365/2014(H3N2))','no rank'),(1717062,119210,'Influenza A virus (A/Washington/4366/2014(H3N2))','no rank'),(1717063,119210,'Influenza A virus (A/Washington/4367/2014(H3N2))','no rank'),(1717064,119210,'Influenza A virus (A/Washington/4368/2014(H3N2))','no rank'),(1717065,119210,'Influenza A virus (A/Washington/4369/2014(H3N2))','no rank'),(1717066,119210,'Influenza A virus (A/Washington/4370/2014(H3N2))','no rank'),(1717067,119210,'Influenza A virus (A/Washington/4371/2014(H3N2))','no rank'),(1717068,119210,'Influenza A virus (A/Washington/4372/2014(H3N2))','no rank'),(1717069,119210,'Influenza A virus (A/Washington/4373/2014(H3N2))','no rank'),(1717070,119210,'Influenza A virus (A/Washington/4374/2015(H3N2))','no rank'),(1717071,119210,'Influenza A virus (A/Washington/4375/2015(H3N2))','no rank'),(1717072,119210,'Influenza A virus (A/Washington/4376/2015(H3N2))','no rank'),(1717073,119210,'Influenza A virus (A/Washington/4377/2015(H3N2))','no rank'),(1717074,119210,'Influenza A virus (A/Washington/4492/2014(H3N2))','no rank'),(1717075,119210,'Influenza A virus (A/Washington/4493/2014(H3N2))','no rank'),(1717076,119210,'Influenza A virus (A/Washington/4494/2014(H3N2))','no rank'),(1717077,119210,'Influenza A virus (A/Washington/4495/2015(H3N2))','no rank'),(1717078,119210,'Influenza A virus (A/Washington/4574/2015(H3N2))','no rank'),(1717079,119210,'Influenza A virus (A/Washington/4575/2015(H3N2))','no rank'),(1717080,119210,'Influenza A virus (A/Washington/4576/2015(H3N2))','no rank'),(1717081,119210,'Influenza A virus (A/Washington/4577/2015(H3N2))','no rank'),(1717082,119210,'Influenza A virus (A/Washington/4578/2015(H3N2))','no rank'),(1717083,119210,'Influenza A virus (A/Washington/4579/2015(H3N2))','no rank'),(1717084,119210,'Influenza A virus (A/Washington/4580/2015(H3N2))','no rank'),(1717085,119210,'Influenza A virus (A/Washington/4581/2015(H3N2))','no rank'),(1717086,119210,'Influenza A virus (A/Washington/4582/2015(H3N2))','no rank'),(1717087,119210,'Influenza A virus (A/Washington/4583/2015(H3N2))','no rank'),(1717088,119210,'Influenza A virus (A/Washington/4584/2015(H3N2))','no rank'),(1717089,119210,'Influenza A virus (A/Washington/4585/2015(H3N2))','no rank'),(1717090,119210,'Influenza A virus (A/Washington/4586/2015(H3N2))','no rank'),(1717091,119210,'Influenza A virus (A/Washington/4587/2015(H3N2))','no rank'),(1717092,119210,'Influenza A virus (A/Washington/4588/2015(H3N2))','no rank'),(1717093,119210,'Influenza A virus (A/Washington/4589/2015(H3N2))','no rank'),(1717094,119210,'Influenza A virus (A/Washington/4590/2015(H3N2))','no rank'),(1717095,119210,'Influenza A virus (A/Washington/4591/2015(H3N2))','no rank'),(1717096,119210,'Influenza A virus (A/Washington/4723/2014(H3N2))','no rank'),(1717097,119210,'Influenza A virus (A/Washington/4724/2015(H3N2))','no rank'),(1717098,119210,'Influenza A virus (A/Washington/4725/2015(H3N2))','no rank'),(1717099,119210,'Influenza A virus (A/Washington/4726/2015(H3N2))','no rank'),(1717100,119210,'Influenza A virus (A/Washington/4727/2015(H3N2))','no rank'),(1717101,119210,'Influenza A virus (A/Washington/4728/2014(H3N2))','no rank'),(1717102,119210,'Influenza A virus (A/Wyoming/4378/2014(H3N2))','no rank'),(1717103,119210,'Influenza A virus (A/Wyoming/4496/2015(H3N2))','no rank'),(1717104,119210,'Influenza A virus (A/Wyoming/4592/2015(H3N2))','no rank'),(1717105,119210,'Influenza A virus (A/Wyoming/4593/2015(H3N2))','no rank'),(1717106,119210,'Influenza A virus (A/Wyoming/4594/2015(H3N2))','no rank'),(1717107,119210,'Influenza A virus (A/Wyoming/4729/2014(H3N2))','no rank'),(1717108,119210,'Influenza A virus (A/Wyoming/4730/2015(H3N2))','no rank'),(1717109,119210,'Influenza A virus (A/Wyoming/4731/2015(H3N2))','no rank'),(1717110,11520,'Influenza B virus (B/Alabama/4379/2014)','no rank'),(1717111,11520,'Influenza B virus (B/Alabama/4595/2014)','no rank'),(1717112,11520,'Influenza B virus (B/Alabama/4596/2015)','no rank'),(1717113,11520,'Influenza B virus (B/Florida/4497/2015)','no rank'),(1717114,11520,'Influenza B virus (B/Georgia/4380/2014)','no rank'),(1717115,11520,'Influenza B virus (B/Georgia/4381/2014)','no rank'),(1717116,11520,'Influenza B virus (B/Georgia/4382/2014)','no rank'),(1717117,11520,'Influenza B virus (B/Japan/4498/2014)','no rank'),(1717118,11520,'Influenza B virus (B/Kentucky/4383/2014)','no rank'),(1717119,11520,'Influenza B virus (B/Nebraska/4597/2015)','no rank'),(1717120,11520,'Influenza B virus (B/Nevada/4598/2015)','no rank'),(1717121,11520,'Influenza B virus (B/New York/4499/2014)','no rank'),(1717122,11520,'Influenza B virus (B/New York/4500/2014)','no rank'),(1717123,11520,'Influenza B virus (B/Oklahoma/4384/2014)','no rank'),(1717124,11520,'Influenza B virus (B/Oklahoma/4599/2015)','no rank'),(1717125,11520,'Influenza B virus (B/Oklahoma/4600/2015)','no rank'),(1717126,11520,'Influenza B virus (B/Oklahoma/4601/2015)','no rank'),(1717127,11520,'Influenza B virus (B/Oklahoma/4602/2015)','no rank'),(1717128,11520,'Influenza B virus (B/Oklahoma/4603/2015)','no rank'),(1717129,11520,'Influenza B virus (B/South Dakota/4385/2014)','no rank'),(1717130,11520,'Influenza B virus (B/South Dakota/4604/2015)','no rank'),(1717131,11520,'Influenza B virus (B/South Dakota/4605/2015)','no rank'),(1717132,11520,'Influenza B virus (B/Texas/4606/2015)','no rank'),(1717133,11520,'Influenza B virus (B/Utah/4386/2014)','no rank'),(1717134,11520,'Influenza B virus (B/Wyoming/4607/2015)','no rank'),(1717135,1883,'Streptomyces sp. SSHH-3A','species'),(1717136,89443,'fungal sp. A69965_A05_1404000929','species'),(1717137,89443,'fungal sp. A69965_B05_1404000930G','species'),(1717138,89443,'fungal sp. A69965_C11_1404000931G','species'),(1717139,89443,'fungal sp. A69965_D05_1404000932G','species'),(1717140,89443,'fungal sp. A69965_E05_1404000933G','species'),(1717141,89443,'fungal sp. A69965_F05_1404000934G','species'),(1717142,89443,'fungal sp. A69965_G04_1404000928G','species'),(1717143,189831,'Adenovirus PREDICT_AdV-69','species'),(1717144,189831,'Adenovirus PREDICT_AdV-72','species'),(1717145,352926,'Astrovirus PREDICT MAstV-111','species'),(1717146,352926,'Astrovirus PREDICT MAstV-112','species'),(1717147,352926,'Astrovirus PREDICT MAstV-113','species'),(1717148,352926,'Astrovirus PREDICT MAstV-117','species'),(1717149,352926,'Astrovirus PREDICT MAstV-118','species'),(1717150,352926,'Astrovirus PREDICT MAstV-122','species'),(1717151,352926,'Astrovirus PREDICT MAstV-125','species'),(1717152,352926,'Astrovirus PREDICT MAstV-126','species'),(1717153,352926,'Astrovirus PREDICT MAstV-127','species'),(1717154,352926,'Astrovirus PREDICT MAstV-128','species'),(1717155,352926,'Astrovirus PREDICT MAstV-137','species'),(1717156,576341,'Halovibrio sp. HB10','species'),(1717157,576341,'Halovibrio sp. HB27','species'),(1717158,576341,'Halovibrio sp. HB29','species'),(1717159,576341,'Halovibrio sp. HB30','species'),(1717160,576341,'Halovibrio sp. HB31','species'),(1717161,576341,'Halovibrio sp. HB55','species'),(1717162,576341,'Halovibrio sp. HB64','species'),(1717163,576341,'Halovibrio sp. HB67','species'),(1717164,576341,'Halovibrio sp. HB9','species'),(1717165,135575,'Idiomarina sp. HB13','species'),(1717166,57493,'Kocuria sp. KPA','species'),(1717167,1370,'Marinococcus sp. HB39','species'),(1717168,1372,'Planococcus sp. HB44','species'),(1717169,286,'Pseudomonas sp. KPC','species'),(1717170,497,'Psychrobacter sp. HB3','species'),(1717171,332339,'Salicola sp. HB25','species'),(1717172,332339,'Salicola sp. HB26','species'),(1717173,332339,'Salicola sp. HB62b','species'),(1717174,332339,'Salicola sp. HB70','species'),(1717175,84406,'Virgibacillus sp. HB50','species'),(1717176,56688,'Halorubrum sp. HA56','species'),(1717177,56688,'Halorubrum sp. HA57','species'),(1717178,56688,'Halorubrum sp. HA61','species'),(1717179,56688,'Halorubrum sp. HA62','species'),(1717180,56688,'Halorubrum sp. HA72','species'),(1717181,56688,'Halorubrum sp. HA73','species'),(1717182,56688,'Halorubrum sp. HA74','species'),(1717183,56688,'Halorubrum sp. HA75','species'),(1717184,56688,'Halorubrum sp. HA76','species'),(1717185,56688,'Halorubrum sp. HA77','species'),(1717186,1386,'Bacillus sp. HB65(2015)','species'),(1717187,1386,'Bacillus sp. HB69(2015)','species'),(1717188,29278,'Expression vector pPERDBY','species'),(1717189,35296,'Picornavirus PREDICT_PicornaV-1','species'),(1717190,35296,'Picornavirus PREDICT_PicornaV-2','species'),(1717191,35296,'Picornavirus PREDICT_PicornaV-3','species'),(1717192,35296,'Picornavirus PREDICT_PicornaV-4','species'),(1717193,341670,'Adeno-Associated Virus Clade A','species'),(1717194,341670,'Adeno-Associated Virus Clade C','species'),(1717195,341670,'Adeno-Associated Virus Clade D','species'),(1717196,341670,'Adeno-Associated Virus PREDICT_AaV-10','species'),(1717197,341670,'Adeno-Associated Virus PREDICT_AaV-11','species'),(1717198,341670,'Adeno-Associated Virus PREDICT_AaV-5','species'),(1717199,341670,'Adeno-Associated Virus PREDICT_AaV-6','species'),(1717200,341670,'Adeno-Associated Virus PREDICT_AaV-7','species'),(1717201,341670,'Adeno-Associated Virus PREDICT_AaV-8','species'),(1717202,341670,'Adeno-Associated Virus PREDICT_AaV-9','species'),(1717203,341670,'Adeno-Associated Virus rh.8','species'),(1717204,233263,'Coronavirus PREDICT_CoV-49','species'),(1717205,233263,'Coronavirus PREDICT_CoV-50','species'),(1717206,40068,'Orbivirus PREDICT_Orbi-6','species'),(1717207,333774,'Papillomavirus PREDICT_PapV-1','species'),(1717208,49503,'Molineria sp. KM-2015','species'),(1717209,344005,'Polyomavirus PREDICT_PyV-31','species'),(1717210,35303,'Rhabdovirus PREDICT_RbdV-14','species'),(1717211,35303,'Rhabdovirus PREDICT_RbdV-15','species'),(1717214,343528,'Sappinia sp. YQ-2015','species'),(1717215,1514996,'Myrioneuron sp. Krueger & al. 23','species'),(1717216,1514996,'Myrioneuron sp. Krueger & al. 33','species'),(1717217,1514996,'Myrioneuron sp. Krueger & al. 22','species'),(1717218,1514996,'Myrioneuron sp. Krueger & al. 28','species'),(1717219,1514996,'Myrioneuron sp. Nguyen Nghia Thin & al. 3285','species'),(1717220,35912,'Ophiorrhiza sp. Swenson & al. 1411','species'),(1717221,35912,'Ophiorrhiza sp. Krueger & al. 35','species'),(1717222,58404,'Mycetia sp. Larsen & al. 44635','species'),(1717223,58404,'Mycetia sp. Larsen & al. 43706','species'),(1717225,58422,'Danais sp. 1 Karehed & al. 254','species'),(1717226,60435,'Schradera sp. 2 Ridsdale 2152','species'),(1717228,83582,'Craterispermum sp. 1 Eriksson & al. 999','species'),(1717229,107,'Spirosoma sp. 5516J-17','species'),(1717230,466544,'Tropicoperdix','genus'),(1717231,1717230,'Tropicoperdix chloropus','species'),(1717232,1717230,'Tropicoperdix merlini','species'),(1717233,1717230,'Tropicoperdix charltonii','species'),(1717359,50683,'Laphria felis','species'),(1717360,50683,'Laphria interrupta','species'),(1717361,219504,'Asilus lecythus','species'),(1717362,468688,'Ablautus rufotibialis','species'),(1717363,247579,'Andrenosoma cinereum','species'),(1717364,247579,'Andrenosoma xanthocnemum','species'),(1717365,160270,'Apiocera acuticauda','species'),(1717366,160270,'Apiocera aldrichi','species'),(1717367,160270,'Apiocera arena','species'),(1717368,160270,'Apiocera barri','species'),(1717369,160270,'Apiocera bilineata','species'),(1717370,160270,'Apiocera longitudinalis','species'),(1717371,160270,'Apiocera minor','species'),(1717372,160270,'Apiocera parkeri','species'),(1717373,160270,'Apiocera pica','species'),(1717374,468699,'Atomosia mucida','species'),(1717375,468701,'Beameromyia chrysops','species'),(1717376,468701,'Beameromyia disfascia','species'),(1717377,468701,'Beameromyia lacinia','species'),(1717378,468701,'Beameromyia silvacola','species'),(1717379,468705,'Cerotainia macrocera','species'),(1717380,468705,'Cerotainia ornatipes','species'),(1717381,468707,'Choerades femorata','species'),(1717382,468711,'Connomyia leonina','species'),(1717383,1310342,'Cophinopoda pulchripes','species'),(1717384,468713,'Cyrtopogon curtistylus','species'),(1717385,468713,'Cyrtopogon vandykei','species'),(1717386,468713,'Cyrtopogon willistoni','species'),(1717387,468715,'Damalis brevis','species'),(1717388,468715,'Damalis conspicua','species'),(1717389,160279,'Diochlistus neogracilis','species'),(1717390,468720,'Dioctria atricapilla','species'),(1717391,468720,'Dioctria humeralis','species'),(1717392,468720,'Dioctria linearis','species'),(1717393,468720,'Dioctria vera','species'),(1717394,247560,'Diogmites lindigii','species'),(1717395,247560,'Diogmites neoternatus','species'),(1717396,247560,'Diogmites nigripennis','species'),(1717397,247560,'Diogmites sallei','species'),(1717398,468729,'Eudioctria denuda','species'),(1717399,468731,'Euscelidia brunnea','species'),(1717400,468731,'Euscelidia procula','species'),(1717401,468731,'Euscelidia vallis','species'),(1717402,468731,'Euscelidia zumpti','species'),(1717403,468733,'Gonioscelis bykanistes','species'),(1717404,468733,'Gonioscelis ramphis','species'),(1717405,191187,'Haroldia trivialis','species'),(1717406,247584,'Holcocephala affinis','species'),(1717407,192508,'Holopogon nigripennis','species'),(1717408,192508,'Holopogon phaeonotus','species'),(1717409,192508,'Holopogon priscus','species'),(1717410,192512,'Lampria bicolor','species'),(1717411,192512,'Lampria clavipes','species'),(1717412,50683,'Laphria flava','species'),(1717413,50683,'Laphria sicula','species'),(1717414,247577,'Laphystia canadensis','species'),(1717415,247577,'Laphystia limatula','species'),(1717416,219536,'Lasiopogon cinereus','species'),(1717417,468747,'Laxenecera engeli','species'),(1717418,468747,'Laxenecera mollis','species'),(1717419,247592,'Leptogaster aganniphe','species'),(1717420,247592,'Leptogaster arborcola','species'),(1717421,247592,'Leptogaster californica','species'),(1717422,247592,'Leptogaster eudicrana','species'),(1717423,247592,'Leptogaster hesperis','species'),(1717424,247592,'Leptogaster lanata','species'),(1717425,247592,'Leptogaster moluccana','species'),(1717426,247592,'Leptogaster patula','species'),(1717427,247592,'Leptogaster virgata','species'),(1717428,247604,'Machimus autumnalis','species'),(1717429,247604,'Machimus callidus','species'),(1717430,247604,'Machimus rusticus','species'),(1717431,270862,'Mallophora fairchildi','species'),(1717432,270862,'Mallophora fautrix','species'),(1717433,270862,'Mallophora minos','species'),(1717434,468758,'Megaphorus frustrus','species'),(1717435,468758,'Megaphorus martinorum','species'),(1717436,1572563,'Miltinus cardinalis','species'),(1717437,1572563,'Miltinus minutus','species'),(1717438,1572563,'Miltinus stenogaster','species'),(1717439,186100,'Mydas arizonensis','species'),(1717440,186100,'Mydas tricinctus','species'),(1717441,186100,'Mydas ventralis','species'),(1717442,160287,'Nemomydas melanopogon','species'),(1717443,160287,'Nemomydas venosus','species'),(1717444,468766,'Neoitamus socius','species'),(1717445,468768,'Neolophonotus agrestis','species'),(1717446,468768,'Neolophonotus albofasciatus','species'),(1717447,468768,'Neolophonotus hessei','species'),(1717448,468768,'Neolophonotus kalahari','species'),(1717449,468768,'Neolophonotus louisi','species'),(1717450,468768,'Neolophonotus occesilitus','species'),(1717451,468768,'Neolophonotus occidualis','species'),(1717452,468768,'Neolophonotus pellitus','species'),(1717453,468768,'Neolophonotus wroughtoni','species'),(1717454,468770,'Nicocles aemulator','species'),(1717455,468770,'Nicocles bromleyi','species'),(1717456,247558,'Ommatius aegyptius','species'),(1717457,247558,'Ommatius costatus','species'),(1717458,247558,'Ommatius dentatus','species'),(1717459,247558,'Ommatius flavipes','species'),(1717460,247558,'Ommatius incurvatus','species'),(1717461,247558,'Ommatius neotropicus','species'),(1717462,247558,'Ommatius parvulus','species'),(1717463,247558,'Ommatius terminalis','species'),(1717464,468777,'Pegesimallus aulicus','species'),(1717465,468777,'Pegesimallus calvifrons','species'),(1717466,468781,'Philodicus dubius','species'),(1717467,468781,'Philodicus fraterculus','species'),(1717468,247567,'Philonicus obscurus','species'),(1717469,247567,'Philonicus plebeius','species'),(1717470,468785,'Pilica erythrogaster','species'),(1717471,468789,'Pogonioefferia monki','species'),(1717472,247602,'Proctacanthus coquilletti','species'),(1717473,247602,'Proctacanthus rufus','species'),(1717474,247552,'Promachus albifacies','species'),(1717475,247552,'Promachus rufipes','species'),(1717476,468797,'Rhabdogaster nitidus','species'),(1717477,468797,'Rhabdogaster tanylabis','species'),(1717478,247574,'Saropogon albifrons','species'),(1717479,247570,'Smeryngolaphria numitor','species'),(1717480,247609,'Stenopogon adelantae','species'),(1717481,247609,'Stenopogon albibasis','species'),(1717482,247609,'Stenopogon boharti','species'),(1717483,247563,'Stichopogon abdominalis','species'),(1717484,247563,'Stichopogon argenteus','species'),(1717485,247563,'Stichopogon catulus','species'),(1717486,247563,'Stichopogon fragilis','species'),(1717487,247563,'Stichopogon hermanni','species'),(1717488,247563,'Stichopogon inaequalis','species'),(1717489,247563,'Stichopogon salinus','species'),(1717490,468807,'Stiphrolamyra schoemani','species'),(1717491,95078,'Thereva valida','species'),(1717492,468813,'Tolmerus notatus','species'),(1717493,468815,'Trichardis picta','species'),(1717494,480076,'Acnephalomyia','genus'),(1717495,1717494,'Acnephalomyia dorsalis','species'),(1717496,50679,'Furcilla','genus'),(1717497,1717496,'Furcilla delicatula','species'),(1717498,191546,'Pycnopogon','genus'),(1717499,1717498,'Pycnopogon fasciculatus','species'),(1717500,247551,'Acasilus','genus'),(1717501,1717500,'Acasilus tigrimontis','species'),(1717502,1717494,'Acnephalomyia andrenoides','species'),(1717503,480075,'Afroholopogon','genus'),(1717504,1717503,'Afroholopogon mauros','species'),(1717505,50679,'Afromochtherus','genus'),(1717506,1717505,'Afromochtherus mendax','species'),(1717507,191546,'Afroscleropogon','genus'),(1717508,1717507,'Afroscleropogon dilutus','species'),(1717509,50679,'Albibarbefferia','genus'),(1717510,1717509,'Albibarbefferia albibarbis','species'),(1717511,50681,'Ammophilomima','genus'),(1717512,1717511,'Ammophilomima indiae','species'),(1717513,50679,'Anarmostus','genus'),(1717514,1717513,'Anarmostus iopterus','species'),(1717515,191546,'Anasillomos','genus'),(1717516,1717515,'Anasillomos juergeni','species'),(1717517,191546,'Ancylorhynchus','genus'),(1717518,1717517,'Ancylorhynchus crux','species'),(1717519,50680,'Anypodetus','genus'),(1717520,1717519,'Anypodetus fasciatus','species'),(1717521,50681,'Apachekolos','genus'),(1717522,1717521,'Apachekolos crinita','species'),(1717523,1717521,'Apachekolos scapularis','species'),(1717524,1717521,'Apachekolos tenuipes','species'),(1717525,480114,'Apiophora','genus'),(1717526,1717525,'Apiophora quadricinctata','species'),(1717527,50679,'Astochia','genus'),(1717528,1717527,'Astochia armata','species'),(1717529,50680,'Atomosiella','genus'),(1717530,1717529,'Atomosiella antennata','species'),(1717531,50680,'Atractia','genus'),(1717532,1717531,'Atractia dispar','species'),(1717533,1717531,'Atractia marginata','species'),(1717534,50679,'Caenoura','genus'),(1717535,1717534,'Caenoura annulitarsis','species'),(1717536,191546,'Callinicus','genus'),(1717537,1717536,'Callinicus pictitarsis','species'),(1717538,50680,'Cerotainiops','genus'),(1717539,1717538,'Cerotainiops abdominalis','species'),(1717540,191546,'Coleomyia','genus'),(1717541,1717540,'Coleomyia crumborum','species'),(1717542,50679,'Colepia','genus'),(1717543,1717542,'Colepia ingloria','species'),(1717544,480075,'Cophura','genus'),(1717545,1717544,'Cophura arizonensis','species'),(1717546,191546,'Corymyia','genus'),(1717547,1717546,'Corymyia melas','species'),(1717548,191546,'Daspletis','genus'),(1717549,1717548,'Daspletis vespertilio','species'),(1717550,50679,'Didysmachus','genus'),(1717551,1717550,'Didysmachus picipes','species'),(1717552,50680,'Gymnotriclis','genus'),(1717553,1717552,'Gymnotriclis coscaronorum','species'),(1717554,191546,'Habropogon','genus'),(1717555,1717554,'Habropogon capensis','species'),(1717556,480074,'Heteromydas','genus'),(1717557,1717556,'Heteromydas bicolor','species'),(1717558,161885,'Hispanomydas','genus'),(1717559,1717558,'Hispanomydas hispanicus','species'),(1717560,50680,'Hyperechia','genus'),(1717561,1717560,'Hyperechia bifasciata','species'),(1717562,191546,'Ischiolobos','genus'),(1717563,1717562,'Ischiolobos mesotopos','species'),(1717564,50680,'Laphystotes','genus'),(1717565,1717564,'Laphystotes ariel','species'),(1717566,161884,'Leptomydas','genus'),(1717567,1717566,'Leptomydas sardous','species'),(1717568,50681,'Leptopteromyia','genus'),(1717569,1717568,'Leptopteromyia americana','species'),(1717570,1717568,'Leptopteromyia argentinae','species'),(1717571,247562,'Lissoteles','genus'),(1717572,1717571,'Lissoteles aquilonius','species'),(1717573,161885,'Mahafalymydas','genus'),(1717574,1717573,'Mahafalymydas wiegmanni','species'),(1717575,50679,'Melouromyia','genus'),(1717576,1717575,'Melouromyia natalensis','species'),(1717577,186099,'Messiasia','genus'),(1717578,1717577,'Messiasia californica','species'),(1717579,1717577,'Messiasia pertenuis','species'),(1717580,247557,'Michotamia','genus'),(1717581,1717580,'Michotamia compedita','species'),(1717582,92615,'Moegistorhynchus','genus'),(1717583,1717582,'Moegistorhynchus longirostris','species'),(1717584,468823,'Myelaphus','genus'),(1717585,1717584,'Myelaphus melas','species'),(1717586,161885,'Namibimydas','genus'),(1717587,1717586,'Namibimydas gaerdesi','species'),(1717588,1717586,'Namibimydas psamminos','species'),(1717589,480075,'Nannocyrtopogon','genus'),(1717590,1717589,'Nannocyrtopogon atripes','species'),(1717591,50680,'Nannolaphria','genus'),(1717592,1717591,'Nannolaphria niger','species'),(1717593,50680,'Neolaparopsis','genus'),(1717594,1717593,'Neolaparopsis puncturatus','species'),(1717595,161888,'Neorhaphiomidas','genus'),(1717596,1717595,'Neorhaphiomidas hardyi','species'),(1717597,50680,'Oidardis','genus'),(1717598,1717597,'Oidardis gibba','species'),(1717599,50681,'Ophionomima','genus'),(1717600,1717599,'Ophionomima solocifemur','species'),(1717601,50679,'Pamponerus','genus'),(1717602,1717601,'Pamponerus germanicus','species'),(1717603,480074,'Parectyphus','genus'),(1717604,1717603,'Parectyphus namibiensis','species'),(1717605,161887,'Perissocerus','genus'),(1717606,1717605,'Perissocerus arabicus','species'),(1717607,186099,'Phyllomydas','genus'),(1717608,1717607,'Phyllomydas parvulus','species'),(1717609,1717607,'Phyllomydas quercus','species'),(1717610,50679,'Proctacanthella','genus'),(1717611,1717610,'Proctacanthella cacopiloga','species'),(1717612,1717610,'Proctacanthella leucopogon','species'),(1717613,50679,'Prolatiforceps','genus'),(1717614,1717613,'Prolatiforceps fulviventris','species'),(1717615,50680,'Prytanomyia','genus'),(1717616,1717615,'Prytanomyia albida','species'),(1717617,161884,'Pseudonomoneura','genus'),(1717618,1717617,'Pseudonomoneura micheneri','species'),(1717619,191546,'Remotomyia','genus'),(1717620,1717619,'Remotomyia longipalpus','species'),(1717621,1717667,'Rhaphiomidas','genus'),(1717622,1717621,'Rhaphiomidas hasbroucki','species'),(1717623,1717621,'Rhaphiomidas maehleri','species'),(1717624,1717621,'Rhaphiomidas parkeri','species'),(1717625,1717621,'Rhaphiomidas xanthos','species'),(1717626,50681,'Schildia','genus'),(1717627,1717626,'Schildia gracillima','species'),(1717628,480076,'Sisyrnodytes','genus'),(1717629,1717628,'Sisyrnodytes curtus','species'),(1717630,1717628,'Sisyrnodytes subater','species'),(1717631,186099,'Stratiomydas','genus'),(1717632,1717631,'Stratiomydas lividus','species'),(1717633,161885,'Syllegomydas','genus'),(1717634,1717633,'Syllegomydas palestinensis','species'),(1717635,50679,'Synolcus','genus'),(1717636,1717635,'Synolcus acrobaptus','species'),(1717637,1717635,'Synolcus dubius','species'),(1717638,50679,'Triorla','genus'),(1717639,1717638,'Triorla interrupta','species'),(1717640,50679,'Tuberculefferia','genus'),(1717641,1717640,'Tuberculefferia producta','species'),(1717642,1717640,'Tuberculefferia tucsoni','species'),(1717643,247551,'Wilcoxius','genus'),(1717644,1717643,'Wilcoxius acutulus','species'),(1717646,27703,'Gobio sp. YB-2015','species'),(1717647,5073,'Penicillium sp. SGL-4','species'),(1717658,89443,'fungal sp. A71233_A06_1405001922G','species'),(1717659,89443,'fungal sp. A71233_A07_1405001930G','species'),(1717660,89443,'fungal sp. A71233_B06_1405001923G','species'),(1717661,89443,'fungal sp. A71233_C06_1405001924G','species'),(1717662,89443,'fungal sp. A71233_D06_1405001925G','species'),(1717663,89443,'fungal sp. A71233_E06_1405001926G','species'),(1717664,89443,'fungal sp. A71233_F06_1405001927G','species'),(1717665,89443,'fungal sp. A71233_G06_1405001928G','species'),(1717666,89443,'fungal sp. A71233_H06_1405001929G','species'),(1717667,50677,'Rhapiomidinae','subfamily'),(1717668,78412,'Cylindrodendrum alicantinum','species'),(1717669,559738,'Flavodon cf. flavus Hulcr 7324','species'),(1717670,559738,'Flavodon cf. flavus Hulcr 7346','species'),(1717671,559738,'Flavodon cf. flavus Hulcr 7353','species'),(1717672,559738,'Flavodon cf. flavus Hulcr 7354','species'),(1717673,559738,'Flavodon cf. flavus Hulcr 7373','species'),(1717674,559738,'Flavodon cf. flavus Hulcr 6853','species'),(1717675,559738,'Flavodon cf. flavus Hulcr 6855','species'),(1717676,559738,'Flavodon cf. flavus Hulcr 6860','species'),(1717677,161465,'Microphis deocata','species'),(1717678,1278288,'Pethia guganio','species'),(1717679,148816,'Orthosomella sp. DG-2015','species'),(1717680,1770230,'Nothophoma macrospora','species'),(1717681,49599,'Goodenia angustifolia','species'),(1717682,49599,'Goodenia atriplexifolia','species'),(1717683,49599,'Goodenia benthamiana','species'),(1717684,49599,'Goodenia iyouta','species'),(1717685,49599,'Goodenia lamprosperma','species'),(1717686,49599,'Goodenia lineata','species'),(1717687,49599,'Goodenia pinnatifida','species'),(1717688,49599,'Goodenia pumilio','species'),(1717689,49599,'Goodenia purpurascens','species'),(1717690,49599,'Goodenia purpurea','species'),(1717691,49599,'Goodenia quasilibera','species'),(1717692,49599,'Goodenia redacta','species'),(1717693,49599,'Goodenia rosulata','species'),(1717694,49599,'Goodenia saccata','species'),(1717695,49599,'Goodenia sepalosa','species'),(1717696,49599,'Goodenia splendida','species'),(1717697,49599,'Goodenia stelligera','species'),(1717698,49599,'Goodenia stephensonii','species'),(1717699,49599,'Goodenia stirlingii','species'),(1717700,49599,'Goodenia strangfordii','species'),(1717701,49599,'Goodenia tenuiloba','species'),(1717702,49599,'Goodenia wilunensis','species'),(1717703,49633,'Velleia glabrata','species'),(1717704,1161860,'Scaevola amblyanthera var. centralis','varietas'),(1717705,16480,'Scaevola browniana','species'),(1717706,1717705,'Scaevola browniana subsp. browniana','subspecies'),(1717707,49599,'Goodenia pulchella','species'),(1717708,1717707,'Goodenia pulchella subsp. pulchella','subspecies'),(1717709,49599,'Goodenia racemosa','species'),(1717710,1717709,'Goodenia racemosa var. racemosa','varietas'),(1717711,49601,'Goodenia scapigera subsp. graniticola','subspecies'),(1717714,222,'Achromobacter sp. TY3-4','species'),(1717715,1485,'Clostridium sp. FZ3','species'),(1717716,1573805,'unclassified Marinifilaceae','no rank'),(1717717,1717716,'Marinifilaceae bacterium SPP2','species'),(1717718,667113,'Actinoallomurus sp. EURKR1H50H','species'),(1717719,1988,'Actinomadura sp. EURKPP1H17','species'),(1717720,1988,'Actinomadura sp. EURSB3S3','species'),(1717721,1988,'Actinomadura sp. EUSN1H28','species'),(1717722,1813,'Amycolatopsis sp. EURKY2H15','species'),(1717723,1813,'Amycolatopsis sp. EUSKPP4S84','species'),(1717724,1813,'Amycolatopsis sp. EUSKY4S4','species'),(1717725,1813,'Amycolatopsis sp. EUSKPP2H19','species'),(1717726,65502,'Cryptosporangium sp. EURKPP3H10','species'),(1717727,2005,'Microbispora sp. EUSN4H13','species'),(1717728,2005,'Microbispora sp. EUSSB4S58','species'),(1717729,1873,'Micromonospora sp. EUSSB4S10','species'),(1717730,1873,'Micromonospora sp. EURSB1S3','species'),(1717731,1873,'Micromonospora sp. EUSN2S54','species'),(1717732,1873,'Micromonospora sp. EUST1S18','species'),(1717733,1873,'Micromonospora sp. EUST2H18','species'),(1717734,1873,'Micromonospora sp. EUSKY1H23','species'),(1717735,1873,'Micromonospora sp. EUST2S2','species'),(1717736,1873,'Micromonospora sp. EUST1H6','species'),(1717737,1873,'Micromonospora sp. EUSN1S8','species'),(1717738,1873,'Micromonospora sp. EUST2H12','species'),(1717739,1873,'Micromonospora sp. EURSB3S48','species'),(1717740,1873,'Micromonospora sp. EUSN3S99','species'),(1717741,1873,'Micromonospora sp. EURKPP2H80','species'),(1717742,1873,'Micromonospora sp. EUST2H9','species'),(1717743,1873,'Micromonospora sp. EUSSB4S7','species'),(1717744,1873,'Micromonospora sp. EUSN1H4','species'),(1717745,1873,'Micromonospora sp. EUS1S102','species'),(1717746,1817,'Nocardia sp. EURN4S5','species'),(1717747,1817,'Nocardia sp. EURSB1H9','species'),(1717748,1817,'Nocardia sp. EURSB4H5','species'),(1717749,83681,'Nonomuraea sp. EUSNTS40','species'),(1717750,83681,'Nonomuraea sp. EUSKR2S45','species'),(1717751,83681,'Nonomuraea sp. EUSNTS44','species'),(1717752,83681,'Nonomuraea sp. EUST1H8','species'),(1717753,83681,'Nonomuraea sp. EUSSB4S2','species'),(1717754,1847,'Pseudonocardia sp. EUSNTH2','species'),(1717755,1847,'Pseudonocardia sp. EUSSB4H15','species'),(1717756,1883,'Streptomyces sp. EUSKR2S82','species'),(1717877,73639,'Nitrosomonas sp. enrichment culture','species'),(1717878,155910,'Nitrobacter sp. enrichment culture','species'),(1717879,102793,'Influenza A virus (A/chicken/Guangxi/S2039/2009(H5N1))','no rank'),(1717880,102793,'Influenza A virus (A/duck/Hunan/S4020/2008(H5N1))','no rank'),(1717881,75661,'Acinetobacter sp. mixed culture J5-25','species'),(1717882,75661,'Acinetobacter sp. mixed culture J6-5F','species'),(1717883,75661,'Acinetobacter sp. mixed culture X1-1','species'),(1717884,75661,'Acinetobacter sp. mixed culture X1-10F','species'),(1717885,75661,'Acinetobacter sp. mixed culture X12-17','species'),(1717886,75661,'Acinetobacter sp. mixed culture X12-54','species'),(1717887,75661,'Acinetobacter sp. mixed culture X2-1','species'),(1717888,75661,'Acinetobacter sp. mixed culture X2-19','species'),(1717889,75661,'Acinetobacter sp. mixed culture X20-33','species'),(1717890,75661,'Acinetobacter sp. mixed culture X20-75','species'),(1717891,263762,'Aeromonas sp. mixed culture J12-6','species'),(1717892,263762,'Aeromonas sp. mixed culture J3-1F','species'),(1717893,263762,'Aeromonas sp. mixed culture J3-5F','species'),(1717894,263762,'Aeromonas sp. mixed culture J5-20','species'),(1717895,263762,'Aeromonas sp. mixed culture J6-3F','species'),(1717896,263762,'Aeromonas sp. mixed culture J7-1','species'),(1717897,263762,'Aeromonas sp. mixed culture J7-6','species'),(1717898,263762,'Aeromonas sp. mixed culture X14-21','species'),(1717899,67768,'Agrobacterium sp. mixed culture X21-48','species'),(1717900,114711,'Azospirillum sp. mixed culture J4-32','species'),(1717901,114711,'Azospirillum sp. mixed culture J4-38','species'),(1717902,65119,'Bacillus sp. mixed culture J1-13F','species'),(1717903,65119,'Bacillus sp. mixed culture J1-15F','species'),(1717904,65119,'Bacillus sp. mixed culture J1-17F','species'),(1717905,65119,'Bacillus sp. mixed culture J1-20F','species'),(1717906,65119,'Bacillus sp. mixed culture J1-33','species'),(1717907,65119,'Bacillus sp. mixed culture J1-38','species'),(1717908,65119,'Bacillus sp. mixed culture J1-45','species'),(1717909,65119,'Bacillus sp. mixed culture J1-55','species'),(1717910,65119,'Bacillus sp. mixed culture J1-5F','species'),(1717911,65119,'Bacillus sp. mixed culture J1-6F','species'),(1717912,65119,'Bacillus sp. mixed culture J14-13','species'),(1717913,65119,'Bacillus sp. mixed culture J14-8','species'),(1717914,65119,'Bacillus sp. mixed culture J16-28','species'),(1717915,65119,'Bacillus sp. mixed culture J17-4','species'),(1717916,65119,'Bacillus sp. mixed culture J2-13','species'),(1717917,65119,'Bacillus sp. mixed culture J2-15','species'),(1717918,65119,'Bacillus sp. mixed culture J2-21','species'),(1717919,65119,'Bacillus sp. mixed culture J2-22F','species'),(1717920,65119,'Bacillus sp. mixed culture J2-26F','species'),(1717921,65119,'Bacillus sp. mixed culture J2-27F','species'),(1717922,65119,'Bacillus sp. mixed culture J2-4F','species'),(1717923,65119,'Bacillus sp. mixed culture J2-7','species'),(1717924,65119,'Bacillus sp. mixed culture J2-73','species'),(1717925,65119,'Bacillus sp. mixed culture J2-7F','species'),(1717926,65119,'Bacillus sp. mixed culture J2-9','species'),(1717927,65119,'Bacillus sp. mixed culture J3-1','species'),(1717928,65119,'Bacillus sp. mixed culture J3-12','species'),(1717929,65119,'Bacillus sp. mixed culture J3-19F','species'),(1717930,65119,'Bacillus sp. mixed culture J3-2','species'),(1717931,65119,'Bacillus sp. mixed culture J3-26','species'),(1717932,65119,'Bacillus sp. mixed culture J3-34','species'),(1717933,65119,'Bacillus sp. mixed culture J3-40','species'),(1717934,65119,'Bacillus sp. mixed culture J3-43','species'),(1717935,65119,'Bacillus sp. mixed culture J3-67','species'),(1717936,65119,'Bacillus sp. mixed culture J3-85','species'),(1717937,65119,'Bacillus sp. mixed culture J4-11','species'),(1717938,65119,'Bacillus sp. mixed culture J4-12','species'),(1717939,65119,'Bacillus sp. mixed culture J4-13','species'),(1717940,65119,'Bacillus sp. mixed culture J4-19','species'),(1717941,65119,'Bacillus sp. mixed culture J4-37','species'),(1717942,65119,'Bacillus sp. mixed culture J4-45','species'),(1717943,65119,'Bacillus sp. mixed culture J4-46','species'),(1717944,65119,'Bacillus sp. mixed culture J4-58','species'),(1717945,65119,'Bacillus sp. mixed culture J4-8','species'),(1717946,65119,'Bacillus sp. mixed culture J5-17','species'),(1717947,65119,'Bacillus sp. mixed culture J5-2','species'),(1717948,65119,'Bacillus sp. mixed culture J6-10','species'),(1717949,65119,'Bacillus sp. mixed culture J6-6','species'),(1717950,65119,'Bacillus sp. mixed culture J6-8','species'),(1717951,65119,'Bacillus sp. mixed culture J7-19','species'),(1717952,65119,'Bacillus sp. mixed culture J7-25','species'),(1717953,65119,'Bacillus sp. mixed culture J7-45','species'),(1717954,65119,'Bacillus sp. mixed culture X1-15F','species'),(1717955,65119,'Bacillus sp. mixed culture X1-19F','species'),(1717956,65119,'Bacillus sp. mixed culture X1-1F','species'),(1717957,65119,'Bacillus sp. mixed culture X1-73','species'),(1717958,65119,'Bacillus sp. mixed culture X1-7F','species'),(1717959,65119,'Bacillus sp. mixed culture X10-10','species'),(1717960,65119,'Bacillus sp. mixed culture X10-10F','species'),(1717961,65119,'Bacillus sp. mixed culture X10-1F','species'),(1717962,65119,'Bacillus sp. mixed culture X10-28','species'),(1717963,65119,'Bacillus sp. mixed culture X10-28F','species'),(1717964,65119,'Bacillus sp. mixed culture X10-29','species'),(1717965,65119,'Bacillus sp. mixed culture X10-2F','species'),(1717966,65119,'Bacillus sp. mixed culture X10-60','species'),(1717967,65119,'Bacillus sp. mixed culture X11##10','species'),(1717968,65119,'Bacillus sp. mixed culture X11##14','species'),(1717969,65119,'Bacillus sp. mixed culture X11##4','species'),(1717970,65119,'Bacillus sp. mixed culture X11-57','species'),(1717971,65119,'Bacillus sp. mixed culture X11-59','species'),(1717972,65119,'Bacillus sp. mixed culture X14-14','species'),(1717973,65119,'Bacillus sp. mixed culture X16-29','species'),(1717974,65119,'Bacillus sp. mixed culture X16-32','species'),(1717975,65119,'Bacillus sp. mixed culture X17-60','species'),(1717976,65119,'Bacillus sp. mixed culture X2-10','species'),(1717977,65119,'Bacillus sp. mixed culture X2-14','species'),(1717978,65119,'Bacillus sp. mixed culture X20-24','species'),(1717979,65119,'Bacillus sp. mixed culture X21-26','species'),(1717980,65119,'Bacillus sp. mixed culture X3-15','species'),(1717981,65119,'Bacillus sp. mixed culture X3-18','species'),(1717982,65119,'Bacillus sp. mixed culture X3-37','species'),(1717983,65119,'Bacillus sp. mixed culture X3-41','species'),(1717984,65119,'Bacillus sp. mixed culture X3-46','species'),(1717985,65119,'Bacillus sp. mixed culture X4-14F','species'),(1717986,65119,'Bacillus sp. mixed culture X4-2','species'),(1717987,65119,'Bacillus sp. mixed culture X4-2F','species'),(1717988,65119,'Bacillus sp. mixed culture X4-3F','species'),(1717989,65119,'Bacillus sp. mixed culture X4-7F','species'),(1717990,65119,'Bacillus sp. mixed culture X5-14F','species'),(1717991,65119,'Bacillus sp. mixed culture X5-17F','species'),(1717992,65119,'Bacillus sp. mixed culture X5-22F','species'),(1717993,65119,'Bacillus sp. mixed culture X5-26','species'),(1717994,65119,'Bacillus sp. mixed culture X5-26F','species'),(1717995,65119,'Bacillus sp. mixed culture X5-27F','species'),(1717996,65119,'Bacillus sp. mixed culture X5-45','species'),(1717997,65119,'Bacillus sp. mixed culture X5-47','species'),(1717998,65119,'Bacillus sp. mixed culture X5-50','species'),(1717999,65119,'Bacillus sp. mixed culture X6-13','species'),(1718000,65119,'Bacillus sp. mixed culture X6-15','species'),(1718001,65119,'Bacillus sp. mixed culture X6-15F','species'),(1718002,65119,'Bacillus sp. mixed culture X6-19F','species'),(1718003,65119,'Bacillus sp. mixed culture X6-1F','species'),(1718004,65119,'Bacillus sp. mixed culture X6-23','species'),(1718005,65119,'Bacillus sp. mixed culture X6-25','species'),(1718006,65119,'Bacillus sp. mixed culture X6-3F','species'),(1718007,65119,'Bacillus sp. mixed culture X6-4F','species'),(1718008,65119,'Bacillus sp. mixed culture X6-62','species'),(1718009,65119,'Bacillus sp. mixed culture X6-65','species'),(1718010,65119,'Bacillus sp. mixed culture X7-11','species'),(1718011,65119,'Bacillus sp. mixed culture X7-14','species'),(1718012,65119,'Bacillus sp. mixed culture X7-14F','species'),(1718013,65119,'Bacillus sp. mixed culture X7-16F','species'),(1718014,65119,'Bacillus sp. mixed culture X7-18F','species'),(1718015,65119,'Bacillus sp. mixed culture X7-21','species'),(1718016,65119,'Bacillus sp. mixed culture X7-24F','species'),(1718017,65119,'Bacillus sp. mixed culture X7-27F','species'),(1718018,65119,'Bacillus sp. mixed culture X7-4F','species'),(1718019,65119,'Bacillus sp. mixed culture X7-55','species'),(1718020,65119,'Bacillus sp. mixed culture X7-5F','species'),(1718021,65119,'Bacillus sp. mixed culture X8-16F','species'),(1718022,65119,'Bacillus sp. mixed culture X8-2','species'),(1718023,65119,'Bacillus sp. mixed culture X8-2F','species'),(1718024,65119,'Bacillus sp. mixed culture X8-3F','species'),(1718025,65119,'Bacillus sp. mixed culture X8-7F','species'),(1718026,65119,'Bacillus sp. mixed culture X9-25F','species'),(1718027,65119,'Bacillus sp. mixed culture X9-3F','species'),(1718028,1097426,'Bhargavaea sp. mixed culture X11-47','species'),(1718029,169969,'Brevibacillus sp. mixed culture J3-4','species'),(1718030,169969,'Brevibacillus sp. mixed culture J6-40','species'),(1718031,169969,'Brevibacillus sp. mixed culture X21-71','species'),(1718032,169969,'Brevibacillus sp. mixed culture X6-20','species'),(1718033,114552,'Brevundimonas sp. mixed culture J11-21','species'),(1718034,114552,'Brevundimonas sp. mixed culture J11-55','species'),(1718035,114552,'Brevundimonas sp. mixed culture X12-2','species'),(1718036,134345,'Citrobacter sp. mixed culture J5-22','species'),(1718037,134345,'Citrobacter sp. mixed culture J5-32','species'),(1718038,59619,'Clostridium sp. mixed culture J16-18','species'),(1718039,238201,'Enterobacter sp. mixed culture J12-30','species'),(1718040,238201,'Enterobacter sp. mixed culture J12-7','species'),(1718041,238201,'Enterobacter sp. mixed culture J15-25','species'),(1718042,238201,'Enterobacter sp. mixed culture J6-2F','species'),(1718043,238201,'Enterobacter sp. mixed culture X13-2','species'),(1718044,238201,'Enterobacter sp. mixed culture X17-21','species'),(1718045,238201,'Enterobacter sp. mixed culture X17-25','species'),(1718046,238201,'Enterobacter sp. mixed culture X18-1','species'),(1718047,238201,'Enterobacter sp. mixed culture X18-13','species'),(1718048,238201,'Enterobacter sp. mixed culture X2-59','species'),(1718049,246797,'Erwinia sp. mixed culture J12-50','species'),(1718050,202668,'Exiguobacterium sp. mixed culture X4-28F','species'),(1718051,228951,'Geobacillus sp. mixed culture J2-14','species'),(1718052,284010,'Klebsiella sp. mixed culture J2-8','species'),(1718053,284010,'Klebsiella sp. mixed culture X13-11','species'),(1718054,284010,'Klebsiella sp. mixed culture X13-5','species'),(1718055,286548,'Kluyvera sp. mixed culture J15-42','species'),(1718056,286548,'Kluyvera sp. mixed culture X13-9','species'),(1718057,552407,'Lysinibacillus sp. mixed culture J14-10','species'),(1718058,552407,'Lysinibacillus sp. mixed culture J14-14','species'),(1718059,552407,'Lysinibacillus sp. mixed culture J5-44','species'),(1718060,552407,'Lysinibacillus sp. mixed culture J6-13','species'),(1718061,412391,'Microvirga sp. mixed culture X21-60','species'),(1718062,432661,'Microvirgula sp. mixed culture J16-58','species'),(1718063,486726,'Oceanobacillus sp. mixed culture J3-16','species'),(1718064,267631,'Ochrobactrum sp. mixed culture X12-24','species'),(1718065,90243,'environmental samples','no rank'),(1718066,1718065,'Oligella sp. mixed culture X14-18','species'),(1718067,131548,'Paenibacillus sp. mixed culture J1-18F','species'),(1718068,131548,'Paenibacillus sp. mixed culture J4-14','species'),(1718069,131548,'Paenibacillus sp. mixed culture J4-35','species'),(1718070,131548,'Paenibacillus sp. mixed culture J6-23','species'),(1718071,218083,'Pantoea sp. mixed culture X4-61','species'),(1718072,337814,'Planococcus sp. mixed culture J5-8','species'),(1718073,337814,'Planococcus sp. mixed culture X10-1','species'),(1718074,337814,'Planococcus sp. mixed culture X11-42','species'),(1718075,337814,'Planococcus sp. mixed culture X11-52','species'),(1718076,337814,'Planococcus sp. mixed culture X16-40','species'),(1718077,337814,'Planococcus sp. mixed culture X3-28','species'),(1718078,337814,'Planococcus sp. mixed culture X4-17','species'),(1718079,337814,'Planococcus sp. mixed culture X5-25F','species'),(1718080,337814,'Planococcus sp. mixed culture X7-21F','species'),(1718081,337814,'Planococcus sp. mixed culture X8-9F','species'),(1718082,218485,'Planomicrobium sp. mixed culture X1-16F','species'),(1718083,218485,'Planomicrobium sp. mixed culture X1-18F','species'),(1718084,218485,'Planomicrobium sp. mixed culture X10-19','species'),(1718085,218485,'Planomicrobium sp. mixed culture X9-7F','species'),(1718086,62104,'Pseudomonas sp. mixed culture J12-4','species'),(1718087,62104,'Pseudomonas sp. mixed culture J14-56','species'),(1718088,62104,'Pseudomonas sp. mixed culture J14-58','species'),(1718089,62104,'Pseudomonas sp. mixed culture J6-2','species'),(1718090,62104,'Pseudomonas sp. mixed culture J6-51','species'),(1718091,62104,'Pseudomonas sp. mixed culture X13-15','species'),(1718092,62104,'Pseudomonas sp. mixed culture X21-10','species'),(1718093,62104,'Pseudomonas sp. mixed culture X21-33','species'),(1718094,62104,'Pseudomonas sp. mixed culture X3-6','species'),(1718095,281700,'Pseudoxanthomonas sp. mixed culture J16-9','species'),(1718096,281700,'Pseudoxanthomonas sp. mixed culture J5-19','species'),(1718097,1551584,'Psychrobacillus sp. mixed culture J6-1','species'),(1718098,420276,'Biddulphia sp. MACC 6','species'),(1718099,126514,'Psychrobacter sp. mixed culture J11-10','species'),(1718100,126514,'Psychrobacter sp. mixed culture J11-14','species'),(1718101,126514,'Psychrobacter sp. mixed culture J12-43','species'),(1718102,126514,'Psychrobacter sp. mixed culture J14-11','species'),(1718103,126514,'Psychrobacter sp. mixed culture J14-12','species'),(1718104,126514,'Psychrobacter sp. mixed culture J15-17','species'),(1718105,126514,'Psychrobacter sp. mixed culture J15-20','species'),(1718106,126514,'Psychrobacter sp. mixed culture J16-1','species'),(1718107,126514,'Psychrobacter sp. mixed culture J17-25','species'),(1718108,126514,'Psychrobacter sp. mixed culture J3-21F','species'),(1718109,126514,'Psychrobacter sp. mixed culture J4-18','species'),(1718110,126514,'Psychrobacter sp. mixed culture J5-21','species'),(1718111,126514,'Psychrobacter sp. mixed culture J5-34','species'),(1718112,126514,'Psychrobacter sp. mixed culture J6-22F','species'),(1718113,126514,'Psychrobacter sp. mixed culture J7-28','species'),(1718114,126514,'Psychrobacter sp. mixed culture J7-50','species'),(1718115,126514,'Psychrobacter sp. mixed culture X1-2F','species'),(1718116,126514,'Psychrobacter sp. mixed culture X11-1','species'),(1718117,126514,'Psychrobacter sp. mixed culture X12-1','species'),(1718118,126514,'Psychrobacter sp. mixed culture X12-4','species'),(1718119,126514,'Psychrobacter sp. mixed culture X14-2','species'),(1718120,126514,'Psychrobacter sp. mixed culture X17-18','species'),(1718121,126514,'Psychrobacter sp. mixed culture X21-56','species'),(1718122,126514,'Psychrobacter sp. mixed culture X3-3','species'),(1718123,126514,'Psychrobacter sp. mixed culture X9-9F','species'),(1718124,353794,'Sporosarcina sp. mixed culture J1-9F','species'),(1718125,353794,'Sporosarcina sp. mixed culture J2-3F','species'),(1718126,353794,'Sporosarcina sp. mixed culture J3-14','species'),(1718127,353794,'Sporosarcina sp. mixed culture J3-17','species'),(1718128,353794,'Sporosarcina sp. mixed culture X1-11','species'),(1718129,353794,'Sporosarcina sp. mixed culture X1-14F','species'),(1718130,353794,'Sporosarcina sp. mixed culture X1-27','species'),(1718131,263766,'Raoultella sp. mixed culture X20-14','species'),(1718132,263766,'Raoultella sp. mixed culture X20-34','species'),(1718133,239173,'Serratia sp. mixed culture J1-1F','species'),(1718134,239173,'Serratia sp. mixed culture J2-44','species'),(1718135,239173,'Serratia sp. mixed culture X13-6','species'),(1718136,129707,'Staphylococcus sp. mixed culture J3-3','species'),(1718137,97940,'Stenotrophomonas sp. mixed culture J11-30','species'),(1718138,97940,'Stenotrophomonas sp. mixed culture J4-21','species'),(1718139,97940,'Stenotrophomonas sp. mixed culture J4-7','species'),(1718140,97940,'Stenotrophomonas sp. mixed culture X20-13','species'),(1718141,97940,'Stenotrophomonas sp. mixed culture X21-23','species'),(1718142,89304,'Streptomyces sp. mixed culture J3-44','species'),(1718143,1258731,'Abrawayaomys chebezi','species'),(1718144,660100,'Terribacillus sp. mixed culture X10-56','species'),(1718145,345153,'Brucellaceae bacterium mixed culture J12-68','species'),(1718146,345153,'Brucellaceae bacterium mixed culture X12-3','species'),(1718147,345153,'Brucellaceae bacterium mixed culture X12-58','species'),(1718148,345153,'Brucellaceae bacterium mixed culture X13-63','species'),(1718149,345153,'Brucellaceae bacterium mixed culture X17-2','species'),(1718150,345153,'Brucellaceae bacterium mixed culture X18-18','species'),(1718151,65119,'Bacillus sp. mixed culture J2-11F','species'),(1718152,48479,'mixed culture bacterium X5-10F','species'),(1718153,48479,'mixed culture bacterium X5-9F','species'),(1718154,48479,'mixed culture bacterium X8-24F','species'),(1718155,48479,'mixed culture bacterium J3-46','species'),(1718156,48479,'mixed culture bacterium X1-53','species'),(1718157,48479,'mixed culture bacterium X10-14F','species'),(1718158,196894,'Enterococcus phage IME-EFm5','species'),(1718159,329376,'Influenza A virus (A/feline/Guangdong/1/2015(H5N6))','no rank'),(1718160,329376,'Influenza A virus (A/feline/Guangdong/2/2015(H5N6))','no rank'),(1718161,196894,'Paenibacillus phage Tripp','species'),(1718162,48736,'Ralstonia sp. SRB05','species'),(1718163,75663,'Escherichia sp. mixed culture J1-17','species'),(1718164,1552956,'Fictibacillus sp. mixed culture X9-14F','species'),(1718165,490043,'Norovirus Hu/GII/HuzhouNS15043/CHN','no rank'),(1718166,196894,'Mycobacterium phage LadyBird','species'),(1718167,49990,'Thymus sibthorpii','species'),(1718168,407,'Methylobacterium sp. S8-665','species'),(1718169,1873,'Micromonospora sp. R7-596','species'),(1718171,196894,'Mycobacterium phage Pari','species'),(1718172,196894,'Mycobacterium phage Theia','species'),(1718173,159191,'Nodularia sp. SNPu-12','species'),(1718174,480808,'Mycobacterium phage Evanesce','no rank'),(1718175,1034149,'Mycobacterium phage Squid','no rank'),(1718177,663557,'Mycobacterium phage Caelakin','no rank'),(1718179,119220,'Influenza A virus (A/chicken/Minnesota/15-013533-1/2015(H5N2))','no rank'),(1718180,119220,'Influenza A virus (A/chicken/Montana/15-010559-1/2015(H5N2))','no rank'),(1718181,119220,'Influenza A virus (A/chicken/Nebraska/15-017897-1/2015(H5N2))','no rank'),(1718182,119220,'Influenza A virus (A/chicken/Nebraska/15-017990-5/2015(H5N2))','no rank'),(1718183,119220,'Influenza A virus (A/chicken/Wisconsin/15-011595-1/2015(H5N2))','no rank'),(1718184,119220,'Influenza A virus (A/chicken/Wisconsin/15-012160-1/2015(H5N2))','no rank'),(1718185,119220,'Influenza A virus (A/turkey/North Dakota/15-011420-13/2015(H5N2))','no rank'),(1718186,119220,'Influenza A virus (A/turkey/North Dakota/15-013049-1/2015(H5N2))','no rank'),(1718187,119220,'Influenza A virus (A/turkey/South Dakota/15-010371/2015(H5N2))','no rank'),(1718188,119220,'Influenza A virus (A/turkey/Wisconsin/15-012012-2/2015(H5N2))','no rank'),(1718190,263004,'Sweet potato yellow mottle virus','no rank'),(1718191,751862,'Satureja pilosa subsp. origanita','subspecies'),(1718192,106841,'Cryptococcus sp. ML-2015','species'),(1718193,157430,'Pentatropis capensis','species'),(1718194,63501,'Vincetoxicum scandens','species'),(1718195,63501,'Vincetoxicum fuscatum','species'),(1718196,157430,'Pentatropis spiralis','species'),(1718197,52863,'Tylophora lycioides','species'),(1718198,63501,'Vincetoxicum arnottianum','species'),(1718199,63501,'Vincetoxicum funebre','species'),(1718200,63501,'Vincetoxicum linifolium','species'),(1718201,63501,'Vincetoxicum pumilum','species'),(1718202,63501,'Vincetoxicum tmoleum','species'),(1718203,63501,'Vincetoxicum volubile','species'),(1718204,63501,'Vincetoxicum intermedium','species'),(1718205,52863,'Tylophora fleckii','species'),(1718206,63501,'Vincetoxicum canescens','species'),(1718207,63501,'Vincetoxicum sakesarense','species'),(1718208,63501,'Vincetoxicum jailicola','species'),(1718209,63501,'Vincetoxicum tauricum','species'),(1718210,63501,'Vincetoxicum glaucum','species'),(1718211,63501,'Vincetoxicum maeoticum','species'),(1718212,63501,'Vincetoxicum brachystelmoides','species'),(1718213,157430,'Pentatropis bentii','species'),(1718214,157430,'Pentatropis sp. 1 SL-2015','species'),(1718215,63501,'Vincetoxicum sp. 1 SL-2015','species'),(1718216,63501,'Vincetoxicum sp. 2 SL-2015','species'),(1718217,63501,'Vincetoxicum assadii','species'),(1718218,63501,'Vincetoxicum mozaffarianii','species'),(1718219,63501,'Vincetoxicum schmalhausenii','species'),(1718220,63501,'Vincetoxicum rehmannii','species'),(1718221,158099,'Echinolaena gracilis','species'),(1718222,158108,'Ichnanthus adpressus','species'),(1718223,158108,'Ichnanthus bambusiflorus','species'),(1718224,158108,'Ichnanthus dasycoleus','species'),(1718225,158108,'Ichnanthus glaber','species'),(1718226,158108,'Ichnanthus hirtus','species'),(1718227,158108,'Ichnanthus inconstans','species'),(1718228,158108,'Ichnanthus lancifolius','species'),(1718229,158108,'Ichnanthus leiocarpus','species'),(1718230,158108,'Ichnanthus leptophyllus','species'),(1718231,158108,'Ichnanthus longiglumis','species'),(1718232,158108,'Ichnanthus mollis','species'),(1718233,158108,'Ichnanthus nemoralis','species'),(1718234,158108,'Ichnanthus oplismenoides','species'),(1718235,158108,'Ichnanthus riedelii','species'),(1718236,158108,'Ichnanthus zehntneri','species'),(1718237,79854,'Schizachyrium condensatum','species'),(1718238,1056894,'Yakirra australiensis var. intermedia','varietas'),(1718239,1056893,'Yakirra majuscula','species'),(1718240,1056893,'Yakirra muelleri','species'),(1718241,1056893,'Yakirra nulla','species'),(1718242,1293359,'Hildaea','genus'),(1718243,1293359,'Oedochloa','genus'),(1718244,1718242,'Hildaea breviscrobs','species'),(1718245,1718242,'Hildaea pallens','species'),(1718246,1718245,'Hildaea pallens var. major','varietas'),(1718247,1718242,'Hildaea ruprechtii','species'),(1718248,1718242,'Hildaea tenuis','species'),(1718249,1718243,'Oedochloa camporum','species'),(1718250,1718243,'Oedochloa cordata','species'),(1718251,1718243,'Oedochloa grandifolia','species'),(1718252,1718243,'Oedochloa minarum','species'),(1718253,1718243,'Oedochloa procurrens','species'),(1718254,1056894,'Yakirra australiensis var. australiensis','varietas'),(1718255,71953,'Inocybe sp. P1','species'),(1718256,50128,'Helosis cayennensis var. cayennensis','varietas'),(1718259,1003260,'Lophophytum mirabile','species'),(1718273,196894,'Pseudomonas phage PAE1','species'),(1718274,1718283,'Chrysopogon albopunctatus','species'),(1718275,1718284,'Heteropogon spatulatus','species'),(1718276,1718285,'Scleropogon duncani','species'),(1718277,1718285,'Scleropogon haigi','species'),(1718278,12333,'Brucella phage BiPBO1','species'),(1718279,196894,'Streptococcus phage 73','species'),(1718280,196894,'Streptococcus phage 53','species'),(1718281,196894,'Streptococcus phage 128','species'),(1718282,119042,'Qingshengfania','genus'),(1718283,50682,'Chrysopogon','genus'),(1718284,50682,'Heteropogon','genus'),(1718285,191546,'Scleropogon','genus'),(1718288,126344,'Phormidium tenue MMA','no rank'),(1718290,468688,'Ablautus sp. USNM ENT 00914177','species'),(1718291,468688,'Ablautus sp. USNM ENT 00914271','species'),(1718292,468694,'Afroleptomydas sp. USNM ENT 00832152','species'),(1718293,1717511,'Ammophilomima sp. USNM ENT 00914225','species'),(1718294,1717521,'Apachekolos sp. USNM ENT 00914520','species'),(1718295,160270,'Apiocera sp. USNM ENT 00870007','species'),(1718296,160270,'Apiocera sp. USNM ENT 00914612','species'),(1718297,160270,'Apiocera sp. USNM ENT 00914632','species'),(1718298,160270,'Apiocera sp. USNM ENT 00914633','species'),(1718299,468707,'Choerades sp. USNM ENT 00914491','species'),(1718300,468709,'Clephydroneura sp. USNM ENT 00914224','species'),(1718301,468709,'Clephydroneura sp. USNM ENT 00914472','species'),(1718302,468715,'Damalis sp. USNM ENT 00914222','species'),(1718303,468715,'Damalis sp. USNM ENT 00914223','species'),(1718304,468715,'Damalis sp. USNM ENT 00914492','species'),(1718305,1134238,'Dasyllis sp. TD-Asil-0609','species'),(1718306,468821,'Dasypogon sp. USNM ENT 00914548','species'),(1718307,160279,'Diochlistus sp. TD-OUT-096','species'),(1718308,247560,'Diogmites sp. USNM ENT 00914282','species'),(1718309,247560,'Diogmites sp. USNM ENT 00914532','species'),(1718310,219347,'Efferia sp. USNM ENT 00914156','species'),(1718311,210230,'Eulonchus sp. USNM ENT 00914639','species'),(1718312,468731,'Euscelidia sp. USNM ENT 00914121','species'),(1718313,468733,'Gonioscelis sp. USNM ENT 00914396','species'),(1718314,468733,'Gonioscelis sp. USNM ENT 00914525','species'),(1718315,247584,'Holcocephala sp. USNM ENT 00914253','species'),(1718316,247584,'Holcocephala sp. USNM ENT 00914284','species'),(1718317,247584,'Holcocephala sp. USNM ENT 00914341','species'),(1718318,247584,'Holcocephala sp. USNM ENT 00914344','species'),(1718319,192508,'Holopogon sp. USNM ENT 00914314','species'),(1718320,192508,'Holopogon sp. USNM ENT 00914317','species'),(1718321,50683,'Laphria sp. USNM ENT 00914321','species'),(1718322,247592,'Leptogaster sp. NMSA DIP 70267','species'),(1718323,247592,'Leptogaster sp. TD-Asil-0605','species'),(1718324,247592,'Leptogaster sp. USNM ENT 00914115','species'),(1718325,247592,'Leptogaster sp. USNM ENT 00914116','species'),(1718326,247592,'Leptogaster sp. USNM ENT 00914117','species'),(1718327,247592,'Leptogaster sp. USNM ENT 00914118','species'),(1718328,247592,'Leptogaster sp. USNM ENT 00914226','species'),(1718329,247592,'Leptogaster sp. USNM ENT 00914227','species'),(1718330,247592,'Leptogaster sp. USNM ENT 00914316','species'),(1718331,247592,'Leptogaster sp. USNM ENT 00914334','species'),(1718332,247592,'Leptogaster sp. USNM ENT 00914336','species'),(1718333,247592,'Leptogaster sp. USNM ENT 00914372','species'),(1718334,247592,'Leptogaster sp. USNM ENT 00914374','species'),(1718335,468753,'Lestomyia sp. USNM ENT 00914183','species'),(1718336,468753,'Lestomyia sp. USNM ENT 00914270','species'),(1718337,1717571,'Lissoteles sp. USNM ENT 00914332','species'),(1718338,247604,'Machimus sp. USNM ENT 00914503','species'),(1718339,270862,'Mallophora sp. TD-Asil-0606','species'),(1718340,468760,'Microstylum sp. USNM ENT 00832169','species'),(1718341,468760,'Microstylum sp. USNM ENT 00914409','species'),(1718342,1717589,'Nannocyrtopogon sp. USNM ENT 00914280','species'),(1718343,468766,'Neoitamus sp. USNM ENT 00914278','species'),(1718344,468766,'Neoitamus sp. USNM ENT 00914279','species'),(1718345,468766,'Neoitamus sp. USNM ENT 00914376','species'),(1718346,468766,'Neoitamus sp. USNM ENT 00914542','species'),(1718347,468768,'Neolophonotus sp. NMSA DIP 70276','species'),(1718348,468768,'Neolophonotus sp. USNM ENT 00914289','species'),(1718349,468768,'Neolophonotus sp. USNM ENT 00914299','species'),(1718350,468768,'Neolophonotus sp. USNM ENT 00914305','species'),(1718351,468768,'Neolophonotus sp. USNM ENT 00914386','species'),(1718352,468768,'Neolophonotus sp. USNM ENT 00914387','species'),(1718353,468768,'Neolophonotus sp. USNM ENT 00914521','species'),(1718354,1717595,'Neorhaphiomidas sp. USNM ENT 00914652','species'),(1718355,247558,'Ommatius sp. USNM ENT 00914320','species'),(1718356,468787,'Plesiomma sp. USNM ENT 00914191','species'),(1718357,247602,'Proctacanthus sp. USNM ENT 00914505','species'),(1718358,247602,'Proctacanthus sp. USNM ENT 00914514','species'),(1718359,247602,'Proctacanthus sp. USNM ENT 00914529','species'),(1718360,247552,'Promachus sp. NMSA DIP 70255','species'),(1718361,247552,'Promachus sp. USNM ENT 00914411','species'),(1718362,247552,'Promachus sp. USNM ENT 00914535','species'),(1718363,247607,'Psilonyx sp. USNM ENT 00914265','species'),(1718364,468797,'Rhabdogaster sp. USNM ENT 00914397','species'),(1718365,468799,'Rhipidocephala sp. NMSA DIP 70290','species'),(1718366,468799,'Rhipidocephala sp. USNM ENT 00914061','species'),(1718367,468799,'Rhipidocephala sp. USNM ENT 00914293','species'),(1718368,468799,'Rhipidocephala sp. USNM ENT 00914300','species'),(1718369,247574,'Saropogon sp. USNM ENT 00914541','species'),(1718370,1718285,'Scleropogon sp. USNM ENT 00914499','species'),(1718371,468802,'Scylaticus sp. USNM ENT 00914048','species'),(1718372,468802,'Scylaticus sp. USNM ENT 00914054','species'),(1718373,247570,'Smeryngolaphria sp. TD-Asil-0607','species'),(1718374,247563,'Stichopogon sp. USNM ENT 00914377','species'),(1718375,1129067,'Asilidae sp. USNM ENT 00914538','species'),(1718376,1129067,'Asilidae sp. USNM ENT 00914547','species'),(1718377,191546,'Acronyches','genus'),(1718378,1718377,'Acronyches sp. TD-Asil-0576','species'),(1718379,50679,'Alcimus','genus'),(1718380,1718379,'Alcimus sp. USNM ENT 00914412','species'),(1718381,1718379,'Alcimus sp. USNM ENT 00914417','species'),(1718382,50680,'Aphestia','genus'),(1718383,1718382,'Aphestia sp. USNM ENT 00832619','species'),(1718384,50680,'Atoniomyia','genus'),(1718385,1718384,'Atoniomyia sp. USNM ENT 00832706','species'),(1718386,1718384,'Atoniomyia sp. USNM ENT 00914071','species'),(1718387,1718384,'Atoniomyia sp. USNM ENT 00914327','species'),(1718388,1718434,'Bathypogon','genus'),(1718389,1718388,'Bathypogon sp. USNM ENT 00914367','species'),(1718390,1718388,'Bathypogon sp. USNM ENT 00914368','species'),(1718391,1718388,'Bathypogon sp. USNM ENT 00914370','species'),(1718392,1718388,'Bathypogon sp. USNM ENT 00914371','species'),(1718393,1718388,'Bathypogon sp. USNM ENT 00914373','species'),(1718394,161885,'Cephalocera','genus'),(1718395,1718394,'Cephalocera sp. USNM ENT 00914585','species'),(1718396,1718394,'Cephalocera sp. USNM ENT 00914587','species'),(1718397,1718394,'Cephalocera sp. USNM ENT 00914611','species'),(1718398,1718394,'Cephalocera sp. USNM ENT 00914634','species'),(1718399,50679,'Diplosynapsis','genus'),(1718400,1718399,'Diplosynapsis sp. USNM ENT 00914536','species'),(1718401,50680,'Dissmeryngodes','genus'),(1718402,1718401,'Dissmeryngodes sp. USNM ENT 00914328','species'),(1718403,50679,'Eicherax','genus'),(1718404,1718403,'Eicherax sp. USNM ENT 00914324','species'),(1718405,50681,'Eurhabdus','genus'),(1718406,1718405,'Eurhabdus sp. USNM ENT 00914359','species'),(1718407,50679,'Glaphyropyga','genus'),(1718408,1718407,'Glaphyropyga sp. USNM ENT 00914326','species'),(1718409,1718407,'Glaphyropyga sp. USNM ENT 00914333','species'),(1718410,1718445,'Haplopogon','genus'),(1718411,1718410,'Haplopogon sp. USNM ENT 00914247','species'),(1718412,50679,'Heligmonevra','genus'),(1718413,1718412,'Heligmonevra sp. USNM ENT 00914062','species'),(1718414,50680,'Laphyctis','genus'),(1718415,1718414,'Laphyctis sp. USNM ENT 00914549','species'),(1718416,50681,'Lobus','genus'),(1718417,1718416,'Lobus sp. USNM ENT 00914130','species'),(1718418,50681,'Mesoleptogaster','genus'),(1718419,1718418,'Mesoleptogaster sp. TD-Asil-0528','species'),(1718420,1718418,'Mesoleptogaster sp. USNM ENT 00914228','species'),(1718421,50682,'Metalaphria','genus'),(1718422,1718421,'Metalaphria sp. USNM ENT 00914379','species'),(1718423,50682,'Neosaropogon','genus'),(1718424,1718423,'Neosaropogon sp. USNM ENT 00914364','species'),(1718425,191546,'Neoscleropogon','genus'),(1718426,1718425,'Neoscleropogon sp. USNM ENT 00914544','species'),(1718427,1718425,'Neoscleropogon sp. USNM ENT 00914545','species'),(1718428,50679,'Phileris','genus'),(1718429,1718428,'Phileris sp. USNM ENT 00914537','species'),(1718430,50682,'Thereutria','genus'),(1718431,1718430,'Thereutria sp. USNM ENT 00914378','species'),(1718432,1718445,'Trigonomima','genus'),(1718433,1718432,'Trigonomima sp. USNM ENT 00802237','species'),(1718434,50673,'Bathypogoninae','subfamily'),(1718435,286,'Pseudomonas sp. R1-73','species'),(1718436,1883,'Streptomyces thiolactonus','species'),(1718437,165301,'Lentzea sp. ATCC 31319','species'),(1718438,904993,'Ectothiorhodospira sp. enrichment culture','species'),(1718439,349917,'Brachymonas sp. enrichment culture','species'),(1718440,215602,'Sinorhizobium sp. enrichment culture','species'),(1718441,67768,'Agrobacterium sp. enrichment culture','species'),(1718442,543028,'Leadbetterella sp. enrichment culture','species'),(1718443,453121,'Acholeplasma sp. enrichment culture','species'),(1718444,189664,'Trichococcus sp. enrichment culture','species'),(1718445,50673,'Trigonomiminae','subfamily'),(1718446,443074,'Dyadobacter sp. enrichment culture','species'),(1718447,126073,'Rhodobacter sp. enrichment culture','species'),(1718448,89279,'Flavobacterium sp. enrichment culture','species'),(1718449,180978,'Parthenium weed witches\'-broom phytoplasma','no rank'),(1718450,469,'Acinetobacter sp. SZ28','species'),(1718451,1386,'Bacillus sp. FJAT-25658','species'),(1718452,1386,'Bacillus sp. FJAT-25659','species'),(1718453,1386,'Bacillus sp. FJAT-25660','species'),(1718454,1386,'Bacillus sp. FJAT-25661','species'),(1718455,1386,'Bacillus sp. FJAT-25662','species'),(1718456,1386,'Bacillus sp. FJAT-25663','species'),(1718457,1386,'Bacillus sp. FJAT-25664','species'),(1718458,1386,'Bacillus sp. FJAT-25665','species'),(1718459,1386,'Bacillus sp. FJAT-25666','species'),(1718460,1386,'Bacillus sp. FJAT-25667','species'),(1718461,1386,'Bacillus sp. FJAT-25668','species'),(1718462,1386,'Bacillus sp. FJAT-25669','species'),(1718463,1386,'Bacillus sp. FJAT-25670','species'),(1718464,1386,'Bacillus sp. FJAT-25671','species'),(1718465,1386,'Bacillus sp. FJAT-25672','species'),(1718466,1386,'Bacillus sp. FJAT-25673','species'),(1718467,1386,'Bacillus sp. FJAT-25674','species'),(1718468,1386,'Bacillus sp. FJAT-25675','species'),(1718469,1386,'Bacillus sp. FJAT-25676','species'),(1718470,1386,'Bacillus sp. FJAT-25677','species'),(1718471,1386,'Bacillus sp. FJAT-25678','species'),(1718472,1386,'Bacillus sp. FJAT-25679','species'),(1718473,1386,'Bacillus sp. FJAT-25680','species'),(1718474,1386,'Bacillus sp. FJAT-25681','species'),(1718475,1386,'Bacillus sp. FJAT-25682','species'),(1718476,1386,'Bacillus sp. FJAT-25683','species'),(1718477,1386,'Bacillus sp. FJAT-25684','species'),(1718478,1386,'Bacillus sp. FJAT-25685','species'),(1718479,1386,'Bacillus sp. FJAT-25686','species'),(1718480,1386,'Bacillus sp. FJAT-25687','species'),(1718481,1386,'Bacillus sp. FJAT-25688','species'),(1718482,1386,'Bacillus sp. FJAT-25689','species'),(1718483,1386,'Bacillus sp. FJAT-25690','species'),(1718484,1386,'Bacillus sp. FJAT-25691','species'),(1718485,1386,'Bacillus sp. FJAT-25692','species'),(1718486,1386,'Bacillus sp. FJAT-25693','species'),(1718487,1386,'Bacillus sp. FJAT-25694','species'),(1718488,1386,'Bacillus sp. FJAT-25695','species'),(1718489,1386,'Bacillus sp. FJAT-25696','species'),(1718490,1386,'Bacillus sp. FJAT-25697','species'),(1718491,1386,'Bacillus sp. FJAT-25698','species'),(1718492,1386,'Bacillus sp. FJAT-25699','species'),(1718493,1386,'Bacillus sp. FJAT-25700','species'),(1718494,1386,'Bacillus sp. FJAT-25701','species'),(1718495,1386,'Bacillus sp. FJAT-25702','species'),(1718496,1386,'Bacillus sp. FJAT-25703','species'),(1718497,1386,'Bacillus sp. FJAT-25704','species'),(1718498,1386,'Bacillus sp. FJAT-25705','species'),(1718499,1386,'Bacillus sp. FJAT-25720','species'),(1718500,1386,'Bacillus sp. FJAT-25721','species'),(1718501,1386,'Bacillus sp. FJAT-25722','species'),(1718502,1386,'Bacillus sp. FJAT-25723','species'),(1718503,1386,'Bacillus sp. FJAT-25724','species'),(1718504,1386,'Bacillus sp. FJAT-25725','species'),(1718505,1386,'Bacillus sp. FJAT-25726','species'),(1718506,1386,'Bacillus sp. FJAT-25727','species'),(1718507,1386,'Bacillus sp. FJAT-25730','species'),(1718508,1386,'Bacillus sp. FJAT-25731','species'),(1718509,1386,'Bacillus sp. FJAT-25732','species'),(1718510,1386,'Bacillus sp. FJAT-25733','species'),(1718511,1386,'Bacillus sp. FJAT-25734','species'),(1718512,1386,'Bacillus sp. FJAT-25735','species'),(1718513,1386,'Bacillus sp. FJAT-25736','species'),(1718514,1386,'Bacillus sp. FJAT-25737','species'),(1718515,1386,'Bacillus sp. FJAT-25738','species'),(1718516,1386,'Bacillus sp. FJAT-25739','species'),(1718517,1386,'Bacillus sp. FJAT-25740','species'),(1718518,1386,'Bacillus sp. FJAT-25741','species'),(1718519,1386,'Bacillus sp. FJAT-25742','species'),(1718520,1386,'Bacillus sp. FJAT-25743','species'),(1718521,1386,'Bacillus sp. FJAT-25744','species'),(1718522,1386,'Bacillus sp. FJAT-25745','species'),(1718523,1386,'Bacillus sp. FJAT-25746','species'),(1718524,1386,'Bacillus sp. FJAT-25747','species'),(1718525,1386,'Bacillus sp. FJAT-25748','species'),(1718526,1386,'Bacillus sp. FJAT-25749','species'),(1718527,1386,'Bacillus sp. FJAT-25750','species'),(1718528,1386,'Bacillus sp. FJAT-25751','species'),(1718529,1386,'Bacillus sp. FJAT-25752','species'),(1718530,1386,'Bacillus sp. FJAT-25753','species'),(1718531,1386,'Bacillus sp. FJAT-25754','species'),(1718532,1386,'Bacillus sp. FJAT-25755','species'),(1718533,1386,'Bacillus sp. FJAT-25756','species'),(1718534,1386,'Bacillus sp. FJAT-25757','species'),(1718535,1386,'Bacillus sp. FJAT-25758','species'),(1718536,1386,'Bacillus sp. FJAT-25759','species'),(1718537,1386,'Bacillus sp. FJAT-25760','species'),(1718538,1386,'Bacillus sp. FJAT-25761','species'),(1718539,1386,'Bacillus sp. FJAT-25762','species'),(1718540,1386,'Bacillus sp. FJAT-25763','species'),(1718541,1386,'Bacillus sp. FJAT-25764','species'),(1718542,1386,'Bacillus sp. FJAT-25765','species'),(1718543,1386,'Bacillus sp. FJAT-25766','species'),(1718544,1386,'Bacillus sp. FJAT-25767','species'),(1718545,1386,'Bacillus sp. FJAT-25768','species'),(1718546,1386,'Bacillus sp. FJAT-25769','species'),(1718547,1386,'Bacillus sp. FJAT-25770','species'),(1718548,1386,'Bacillus sp. FJAT-25771','species'),(1718549,1386,'Bacillus sp. FJAT-25772','species'),(1718550,1386,'Bacillus sp. FJAT-25773','species'),(1718551,1386,'Bacillus sp. FJAT-25774','species'),(1718552,1386,'Bacillus sp. FJAT-25775','species'),(1718553,1386,'Bacillus sp. FJAT-25778','species'),(1718554,1386,'Bacillus sp. FJAT-25779','species'),(1718555,1386,'Bacillus sp. FJAT-25780','species'),(1718556,1386,'Bacillus sp. FJAT-25781','species'),(1718557,1386,'Bacillus sp. FJAT-25783','species'),(1718558,1386,'Bacillus sp. FJAT-25784','species'),(1718559,1386,'Bacillus sp. FJAT-25785','species'),(1718560,1386,'Bacillus sp. FJAT-25786','species'),(1718561,1386,'Bacillus sp. FJAT-25787','species'),(1718562,1386,'Bacillus sp. FJAT-25788','species'),(1718563,1386,'Bacillus sp. FJAT-25789','species'),(1718564,1386,'Bacillus sp. FJAT-25790','species'),(1718565,1386,'Bacillus sp. FJAT-25791','species'),(1718566,1386,'Bacillus sp. FJAT-25792','species'),(1718567,1386,'Bacillus sp. FJAT-25793','species'),(1718568,1386,'Bacillus sp. FJAT-25794','species'),(1718569,1386,'Bacillus sp. FJAT-25795','species'),(1718570,1386,'Bacillus sp. FJAT-25796','species'),(1718571,1386,'Bacillus sp. FJAT-25797','species'),(1718572,1386,'Bacillus sp. FJAT-25798','species'),(1718573,1386,'Bacillus sp. FJAT-25799','species'),(1718574,1386,'Bacillus sp. FJAT-25800','species'),(1718575,1386,'Bacillus sp. FJAT-25801','species'),(1718576,1386,'Bacillus sp. FJAT-25802','species'),(1718577,1386,'Bacillus sp. FJAT-25803','species'),(1718578,1386,'Bacillus sp. FJAT-25804','species'),(1718579,1386,'Bacillus sp. FJAT-25805','species'),(1718580,1386,'Bacillus sp. FJAT-25806','species'),(1718581,1386,'Bacillus sp. FJAT-25807','species'),(1718582,1386,'Bacillus sp. FJAT-25808','species'),(1718583,1386,'Bacillus sp. FJAT-25809','species'),(1718584,1386,'Bacillus sp. FJAT-25810','species'),(1718585,1386,'Bacillus sp. FJAT-25811','species'),(1718586,1386,'Bacillus sp. FJAT-25812','species'),(1718587,942,'Candidatus Cryptoplasma','genus'),(1718588,29832,'Hanseniaspora sp. Y-21','species'),(1718589,99737,'Chaunocephalus','genus'),(1718590,1718589,'Chaunocephalus ferox','species'),(1718591,288490,'Rotylenchus cretensis','species'),(1718592,37960,'Colletotrichum truncatum partitivirus 1','species'),(1718593,286,'Pseudomonas sp. OX5','species'),(1718594,12333,'Pseudomonas phage POR1','species'),(1718595,114728,'Influenza A virus (A/swine/South Dakota/A01472948/2015(H1N2))','no rank'),(1718596,1717568,'Leptopteromyia sp. AAM-003255','species'),(1718597,1717568,'Leptopteromyia sp. USNM ENT 00914399','species'),(1718598,468733,'Gonioscelis zulu','species'),(1718599,196894,'Mycobacterium phage Archie','species'),(1718600,196894,'Mycobacterium phage Mufasa','species'),(1718601,1325953,'Mycobacterium phage Bricole','no rank'),(1718602,41043,'Emodotipula','subgenus'),(1718603,1718602,'Tipula lishanensis','species'),(1718604,1718602,'Tipula thailandica','species'),(1718605,37898,'Chthamalus sinensis','species'),(1718606,196896,'Escherichia phage phiSUSP1','species'),(1718669,196896,'Escherichia phage phiSUSP2','species'),(1718670,469,'Acinetobacter sp. Lam-1','species'),(1718671,642,'Aeromonas sp. lam-2','species'),(1718672,569836,'Chitinophagaceae bacterium lam-3','species'),(1718673,547,'Enterobacter sp. lam-4','species'),(1718674,22,'Shewanella sp. lam-5','species'),(1718675,662,'Vibrio sp. lam-6','species'),(1718676,629,'Yersinia sp. lam-7','species'),(1718677,67676,'Microsporidia sp. EC-1','species'),(1718679,657549,'Trigonopterus sp. 377 MB-2015','species'),(1718680,657549,'Trigonopterus sp. 379 MB-2015','species'),(1718681,657549,'Trigonopterus sp. 380 MB-2015','species'),(1718682,657549,'Trigonopterus sp. 395 MB-2015','species'),(1718683,657549,'Trigonopterus sp. 397-A MB-2015','species'),(1718684,657549,'Trigonopterus sp. 401 MB-2015','species'),(1718685,657549,'Trigonopterus sp. 404 MB-2015','species'),(1718686,657549,'Trigonopterus sp. 408 MB-2015','species'),(1718687,657549,'Trigonopterus sp. 409 MB-2015','species'),(1718688,657549,'Trigonopterus sp. 413 MB-2015','species'),(1718689,657549,'Trigonopterus sp. 416 MB-2015','species'),(1718690,657549,'Trigonopterus sp. 417 MB-2015','species'),(1718691,657549,'Trigonopterus sp. 421 MB-2015','species'),(1718692,657549,'Trigonopterus sp. 423 MB-2015','species'),(1718693,657549,'Trigonopterus sp. 445 MB-2015','species'),(1718694,657549,'Trigonopterus sp. 448 MB-2015','species'),(1718695,657549,'Trigonopterus sp. 450 MB-2015','species'),(1718696,657549,'Trigonopterus sp. 451 MB-2015','species'),(1718697,657549,'Trigonopterus sp. 453 MB-2015','species'),(1718698,657549,'Trigonopterus sp. 455 MB-2015','species'),(1718699,657549,'Trigonopterus sp. 456 MB-2015','species'),(1718700,657549,'Trigonopterus sp. 457 MB-2015','species'),(1718701,657549,'Trigonopterus sp. 459 MB-2015','species'),(1718702,657549,'Trigonopterus sp. 460 MB-2015','species'),(1718703,657549,'Trigonopterus sp. 462 MB-2015','species'),(1718704,657549,'Trigonopterus sp. 463 MB-2015','species'),(1718705,657549,'Trigonopterus sp. 466 MB-2015','species'),(1718706,657549,'Trigonopterus sp. 468 MB-2015','species'),(1718707,657549,'Trigonopterus sp. 469 MB-2015','species'),(1718708,657549,'Trigonopterus sp. 470 MB-2015','species'),(1718709,657549,'Trigonopterus sp. 471 MB-2015','species'),(1718710,657549,'Trigonopterus sp. 473 MB-2015','species'),(1718711,657549,'Trigonopterus sp. 474 MB-2015','species'),(1718712,657549,'Trigonopterus sp. 476 MB-2015','species'),(1718713,657549,'Trigonopterus sp. 478 MB-2015','species'),(1718714,657549,'Trigonopterus sp. 480 MB-2015','species'),(1718715,657549,'Trigonopterus sp. 481 MB-2015','species'),(1718716,657549,'Trigonopterus sp. 482 MB-2015','species'),(1718717,657549,'Trigonopterus sp. 483 MB-2015','species'),(1718718,657549,'Trigonopterus sp. 484 MB-2015','species'),(1718719,657549,'Trigonopterus sp. 488 MB-2015','species'),(1718720,657549,'Trigonopterus sp. 489 MB-2015','species'),(1718721,657549,'Trigonopterus sp. 490 MB-2015','species'),(1718722,657549,'Trigonopterus sp. 493 MB-2015','species'),(1718723,657549,'Trigonopterus sp. 494 MB-2015','species'),(1718724,657549,'Trigonopterus sp. 495 MB-2015','species'),(1718725,657549,'Trigonopterus sp. 497 MB-2015','species'),(1718726,657549,'Trigonopterus sp. 498 MB-2015','species'),(1718727,657549,'Trigonopterus sp. 499 MB-2015','species'),(1718728,657549,'Trigonopterus sp. 500 MB-2015','species'),(1718729,657549,'Trigonopterus sp. 501 MB-2015','species'),(1718730,657549,'Trigonopterus sp. 502 MB-2015','species'),(1718731,657549,'Trigonopterus sp. 504 MB-2015','species'),(1718732,657549,'Trigonopterus sp. 505 MB-2015','species'),(1718733,657549,'Trigonopterus sp. 506 MB-2015','species'),(1718734,657549,'Trigonopterus sp. 509 MB-2015','species'),(1718735,657549,'Trigonopterus sp. 510 MB-2015','species'),(1718736,657549,'Trigonopterus sp. 511 MB-2015','species'),(1718737,657549,'Trigonopterus sp. 515 MB-2015','species'),(1718738,657549,'Trigonopterus sp. 516 MB-2015','species'),(1718739,657549,'Trigonopterus sp. 544 MB-2015','species'),(1718740,657549,'Trigonopterus sp. 578 MB-2015','species'),(1718741,657549,'Trigonopterus allopatricus','species'),(1718742,657549,'Trigonopterus asper','species'),(1718743,657549,'Trigonopterus bawangensis','species'),(1718744,657549,'Trigonopterus binodulus','species'),(1718745,657549,'Trigonopterus costipennis','species'),(1718746,657549,'Trigonopterus cuprescens','species'),(1718747,657549,'Trigonopterus cupreus','species'),(1718748,657549,'Trigonopterus dacrycarpi','species'),(1718749,657549,'Trigonopterus dimorphus','species'),(1718750,657549,'Trigonopterus duabelas','species'),(1718751,657549,'Trigonopterus echinatus','species'),(1718752,657549,'Trigonopterus foveatus','species'),(1718753,657549,'Trigonopterus honjensis','species'),(1718754,657549,'Trigonopterus ijensis','species'),(1718755,657549,'Trigonopterus javensis','species'),(1718756,657549,'Trigonopterus lampungensis','species'),(1718757,657549,'Trigonopterus latipes','species'),(1718758,657549,'Trigonopterus lima','species'),(1718759,657549,'Trigonopterus misellus','species'),(1718760,657549,'Trigonopterus palawanensis','species'),(1718761,657549,'Trigonopterus paraflorensis','species'),(1718762,657549,'Trigonopterus pararugosus','species'),(1718763,657549,'Trigonopterus payungensis','species'),(1718764,657549,'Trigonopterus porcatus','species'),(1718765,657549,'Trigonopterus rugosostriatus','species'),(1718766,657549,'Trigonopterus rutengensis','species'),(1718767,657549,'Trigonopterus santubongensis','species'),(1718768,657549,'Trigonopterus satu','species'),(1718769,657549,'Trigonopterus seriatus','species'),(1718770,657549,'Trigonopterus serratifemur','species'),(1718771,657549,'Trigonopterus setifer','species'),(1718772,657549,'Trigonopterus singularis','species'),(1718773,657549,'Trigonopterus squalidus','species'),(1718774,657549,'Trigonopterus sumatrensis','species'),(1718775,657549,'Trigonopterus sundaicus','species'),(1718776,657549,'Trigonopterus suturalis','species'),(1718777,657549,'Trigonopterus syarbis','species'),(1718778,657549,'Trigonopterus tepalensis','species'),(1718779,657549,'Trigonopterus trigonopterus','species'),(1718780,657549,'Trigonopterus variolosus','species'),(1718781,657549,'Trigonopterus vulcanicus','species'),(1718782,29278,'Cloning vector pFL8','species'),(1718783,110815,'Xenoturbella sp. n. 1 JIC-2015','species'),(1718784,1386,'Bacillus sp. SKS1','species'),(1718785,1288026,'Arcticibacter sp. N1999-1','species'),(1718786,1648520,'Conyzicola sp. B33-1','species'),(1718787,1649454,'Glaciihabitans sp. B685-3','species'),(1718788,89966,'Hymenobacter sp. B1770','species'),(1718789,68,'Lysobacter sp. Y144-3','species'),(1718790,1513333,'Parentocirrus','genus'),(1718792,1718790,'Parentocirrus sp. WAB-2015','species'),(1718793,174742,'Cercosaura manicata','species'),(1718794,174781,'Cercosaura ocellata bassleri','subspecies'),(1718796,171159,'Pholidobolus vertebralis','species'),(1718797,171159,'Pholidobolus dicrus','species'),(1718798,171159,'Pholidobolus sp. OTC-2015','species'),(1718799,174742,'Cercosaura sp. OTC-2015','species'),(1718800,174751,'Macropholidus sp. OTC-2015','species'),(1718801,55845,'Perotrochus deforgesi','species'),(1718802,134762,'Pseudotriton ruber ruber x Pseudotriton ruber vioscai','no rank'),(1718803,323723,'Babesia sp. TVY 11.016','species'),(1718804,323723,'Babesia sp. TVY 12.047','species'),(1718805,323723,'Babesia sp. TVY 14.010','species'),(1718806,323723,'Babesia sp. TVY 14.019','species'),(1718807,323723,'Babesia sp. TVY 14.022','species'),(1718808,323723,'Babesia sp. TVY 9.003','species'),(1718809,219829,'Plasmodium sp. TVY 11.016','species'),(1718810,219829,'Plasmodium sp. TVY 12.047','species'),(1718811,219829,'Plasmodium sp. TVY 14.010','species'),(1718812,219829,'Plasmodium sp. TVY 9.003','species'),(1718813,40317,'Trypanosoma sp. TVY 14.010','species'),(1718814,40317,'Trypanosoma sp. TVY 14.019','species'),(1718822,569108,'Clausicella','genus'),(1718823,1718822,'Clausicella setigera','species'),(1718826,670581,'Anthomyiidae sp. BOLD:ACT1678','species'),(1718827,329961,'Cecidomyiidae sp. BOLD:ACN3386','species'),(1718828,265461,'Diptera sp. BOLD:ACT0989','species'),(1718829,1474779,'Fanniidae sp. BOLD:ACM1680','species'),(1718830,1492372,'Paradidyma sp. BOLD:ACK1471','species'),(1718831,559697,'Pegomya sp. BOLD:ACD2294','species'),(1718832,1718242,'Hildaea sp. Costa et al. 903','species'),(1718833,158108,'Ichnanthus aff. bambusiflorus Silva et al. 722','species'),(1718834,158108,'Ichnanthus aff. bambusiflorus Silva et al. 751-A','species'),(1718835,158108,'Ichnanthus aff. hoffmannseggii Silva et al. 815','species'),(1718836,158108,'Ichnanthus aff. leiocarpus Silva & Correa 332','species'),(1718837,158108,'Ichnanthus sp. Silva et al. 550','species'),(1718838,158108,'Ichnanthus sp. Oliveira et al. 1216','species'),(1718839,466921,'Renvoizea sp. Oliveira et al. 2081','species'),(1718840,12333,'Acinetobacter phage Ab105-1phi','species'),(1718841,12333,'Acinetobacter phage Ab105-2phi','species'),(1718842,12333,'Acinetobacter phage Ab105-3phi','species'),(1718843,29012,'Araneus blumenau','species'),(1718844,29012,'Araneus bogotensis','species'),(1718845,29012,'Araneus tijuca','species'),(1718846,29012,'Araneus venatrix','species'),(1718847,29012,'Araneus vincibilis','species'),(1718848,29012,'Araneus workmani','species'),(1718849,1593276,'Diploospora longispora','species'),(1718850,1718849,'Diploospora longispora var. cubensis','varietas'),(1718852,130040,'Arachnomyces sp. A1','species'),(1718853,219835,'Corlissina','genus'),(1718854,4855,'Mortierella sp. SMS02','species'),(1718855,37840,'Pestalotiopsis sp. SMS13','species'),(1718856,5506,'Fusarium sp. Cyclo1','species'),(1718859,3108,'Ankistrodesmus sp. HSJ354','species'),(1718860,91202,'Desmodesmus sp. HSJ280','species'),(1718861,91202,'Desmodesmus sp. HSJ717','species'),(1718862,34111,'Monoraphidium sp. HSJA2','species'),(1718863,34111,'Monoraphidium sp. HSJG162','species'),(1718864,34111,'Monoraphidium sp. HSJG164','species'),(1718865,222062,'Sphaerodoropsis aurantica','species'),(1718866,34399,'Phomopsis sp. M231','species'),(1718867,34399,'Phomopsis sp. B251','species'),(1718868,36922,'Diaporthe sp. M221','species'),(1718869,36922,'Diaporthe sp. B443','species'),(1718870,36922,'Diaporthe sp. B423','species'),(1718871,743109,'Phialosimplex sp.','species'),(1718872,74721,'Stachybotrys sp.','species'),(1718873,148959,'Wallemia sp.','species'),(1718874,570638,'Brachycladium sp.','species'),(1718875,5583,'Exophiala sp.','species'),(1718876,28569,'Eurotium sp. IT1810708','species'),(1718879,260545,'Oxysarcodexia admixta','species'),(1718880,62005,'Glomeris helvetica','species'),(1718881,62005,'Glomeris ornata','species'),(1718882,62005,'Glomeris valesiaca','species'),(1718889,347266,'Anthicus nanus','species'),(1718890,440275,'Buprestis adjecta','species'),(1718892,347363,'Holoparamecus kunzei','species'),(1718893,1285128,'Hypodacnella rubripes','species'),(1718894,219408,'Pedilus parvicollis','species'),(1718895,295992,'Rhinosimus viridiaeneus','species'),(1718896,1272102,'Tanylypa morio','species'),(1718897,219426,'Archeocrypticus','genus'),(1718898,1718897,'Archeocrypticus topali','species'),(1718899,195311,'Brachypsectra','genus'),(1718900,1718899,'Brachypsectra fulva','species'),(1718901,297231,'Euderia','genus'),(1718902,1718901,'Euderia squamosa','species'),(1718903,63910,'Loricaster','genus'),(1718904,1718903,'Loricaster rotundus','species'),(1718905,1718915,'Metaxina','genus'),(1718906,1718905,'Metaxina ornata','species'),(1718907,196994,'Murmidius','genus'),(1718908,1718907,'Murmidius ovalis','species'),(1718909,584390,'Acutandra','genus'),(1718910,1718909,'Acutandra araucana','species'),(1718911,186079,'Saphophagus','genus'),(1718912,1718911,'Saphophagus minutus','species'),(1718913,186985,'Stenocolus','genus'),(1718914,1718913,'Stenocolus scutellaris','species'),(1718915,71525,'Metaxinidae','family'),(1718917,286,'Pseudomonas sp. ICMP 460','species'),(1718918,286,'Pseudomonas sp. ICMP 561','species'),(1718919,286,'Pseudomonas sp. ICMP 564','species'),(1718920,286,'Pseudomonas sp. ICMP 8385','species'),(1718921,28228,'Colwellia sp. MT2012','species'),(1718922,5073,'Penicillium sp. IO1','species'),(1718923,5073,'Penicillium sp. IO2','species'),(1718924,1350,'Enterococcus sp. SJTU F20018','species'),(1718925,1350,'Enterococcus sp. SJTU F20026','species'),(1718926,1350,'Enterococcus sp. SJTU F21008','species'),(1718927,1279,'Staphylococcus sp. SJTU F20002','species'),(1718928,467749,'Candidatus Neoehrlichia sp. TVY 9.003','species'),(1718929,467749,'Candidatus Neoehrlichia sp. TVY 14.022','species'),(1718930,379,'Rhizobium sp. AM1','species'),(1718931,379,'Rhizobium sp. AM5','species'),(1718932,1763,'Mycobacterium sp. THI401','species'),(1718935,1386,'Bacillus sp. cna2','species'),(1718936,1386,'Bacillus sp. cna3','species'),(1718937,1386,'Bacillus sp. cna4','species'),(1718938,1386,'Bacillus sp. cna5','species'),(1718939,1386,'Bacillus sp. cna6','species'),(1718940,1386,'Bacillus sp. cna7','species'),(1718941,1386,'Bacillus sp. cna8','species'),(1718942,1386,'Bacillus sp. cna9','species'),(1718943,1883,'Streptomyces sp. cna1','species'),(1718944,28376,'Anolis sp. AB-2015','species'),(1718945,1813,'Amycolatopsis sp. CB01783','species'),(1718946,2063,'Kitasatospora sp. CB02056','species'),(1718947,1873,'Micromonospora sp. CB01531','species'),(1718948,1873,'Micromonospora sp. TSRI0356','species'),(1718949,1873,'Micromonospora sp. TSRI0375','species'),(1718950,1873,'Micromonospora sp. TSRI0388','species'),(1718951,2013,'Nocardiopsis sp. TSRI0078','species'),(1718952,2016,'Streptoalloteichus sp. ATCC53650','species'),(1718953,1883,'Streptomyces sp. CB00225','species'),(1718954,1883,'Streptomyces sp. CB00229','species'),(1718955,1883,'Streptomyces sp. CB00305','species'),(1718956,1883,'Streptomyces sp. CB00324','species'),(1718957,1883,'Streptomyces sp. CB00326','species'),(1718958,1883,'Streptomyces sp. CB00657','species'),(1718959,1883,'Streptomyces sp. CB01059','species'),(1718960,1883,'Streptomyces sp. CB01064','species'),(1718961,1883,'Streptomyces sp. CB01083','species'),(1718962,1883,'Streptomyces sp. CB01106','species'),(1718963,1883,'Streptomyces sp. CB01132','species'),(1718964,1883,'Streptomyces sp. CB01143','species'),(1718965,1883,'Streptomyces sp. CB01199','species'),(1718966,1883,'Streptomyces sp. CB01300','species'),(1718967,1883,'Streptomyces sp. CB01603','species'),(1718968,1883,'Streptomyces sp. CB01764','species'),(1718969,1883,'Streptomyces sp. CB01894','species'),(1718970,1883,'Streptomyces sp. CB02030','species'),(1718971,1883,'Streptomyces sp. CB02065','species'),(1718972,1883,'Streptomyces sp. CB02329','species'),(1718973,1883,'Streptomyces sp. CB02341','species'),(1718974,1883,'Streptomyces sp. CB02459','species'),(1718975,1883,'Streptomyces sp. CB02467','species'),(1718976,1883,'Streptomyces sp. CB02477','species'),(1718977,1883,'Streptomyces sp. CB02507','species'),(1718978,1883,'Streptomyces sp. CB02510','species'),(1718979,1883,'Streptomyces sp. CB02520','species'),(1718980,1883,'Streptomyces sp. CB02736','species'),(1718981,1883,'Streptomyces sp. CB02802','species'),(1718982,1883,'Streptomyces sp. CB02853','species'),(1718983,1883,'Streptomyces sp. CB02865','species'),(1718984,1883,'Streptomyces sp. CB02913','species'),(1718985,1883,'Streptomyces sp. CB02923','species'),(1718986,1883,'Streptomyces sp. CB03299','species'),(1718987,1883,'Streptomyces sp. CB03578','species'),(1718988,1883,'Streptomyces sp. CB03608','species'),(1718989,1883,'Streptomyces sp. CB03629','species'),(1718990,1883,'Streptomyces sp. TSRI0050','species'),(1718991,1883,'Streptomyces sp. TSRI0148','species'),(1718992,1883,'Streptomyces sp. TSRI0149','species'),(1718993,1883,'Streptomyces sp. TSRI0246','species'),(1718994,1883,'Streptomyces sp. TSRI0262','species'),(1718995,1883,'Streptomyces sp. TSRI0272','species'),(1718996,1883,'Streptomyces sp. TSRI0275','species'),(1718997,1883,'Streptomyces sp. TSRI0279','species'),(1718998,1883,'Streptomyces sp. TSRI0281','species'),(1718999,1883,'Streptomyces sp. TSRI0287','species'),(1719000,1883,'Streptomyces sp. TSRI0367','species'),(1719001,84593,'Verrucosispora sp. TSRI0384','species'),(1719002,129779,'Influenza A virus (A/cape shoveler/South Africa/STR0982/2013(H4N8))','no rank'),(1719003,119213,'Influenza A virus (A/chicken/South Africa/AL25/2002(H6N2))','no rank'),(1719004,119213,'Influenza A virus (A/chicken/South Africa/NWY/2012(H6N2))','no rank'),(1719006,119212,'Influenza A virus (A/ostrich/South Africa/AI1713/2009(H6N1))','no rank'),(1719007,119218,'Influenza A virus (A/ostrich/South Africa/BDR/2013(H7N7))','no rank'),(1719008,119220,'Influenza A virus (A/ostrich/South Africa/C42 DKF/2012(H5N2))','no rank'),(1719009,119218,'Influenza A virus (A/ostrich/South Africa/DWG/2013(H7N7))','no rank'),(1719010,119216,'Influenza A virus (A/ostrich/South Africa/FWS/2012(H7N1))','no rank'),(1719011,119218,'Influenza A virus (A/ostrich/South Africa/IMP/2013(H7N7))','no rank'),(1719012,119218,'Influenza A virus (A/ostrich/South Africa/KRB/2013(H7N7))','no rank'),(1719013,119216,'Influenza A virus (A/ostrich/South Africa/KVL/2012(H7N1))','no rank'),(1719014,119216,'Influenza A virus (A/ostrich/South Africa/MKT/2012(H7N1))','no rank'),(1719015,119216,'Influenza A virus (A/ostrich/South Africa/ORD/2012(H7N1))','no rank'),(1719016,119216,'Influenza A virus (A/ostrich/South Africa/OUD/2012(H7N1))','no rank'),(1719017,119218,'Influenza A virus (A/ostrich/South Africa/STV/2013(H7N7))','no rank'),(1719018,119218,'Influenza A virus (A/ostrich/South Africa/SVT/2013(H7N7))','no rank'),(1719019,286294,'Influenza A virus (A/red-billed teal/South Africa/KZN002/2012(H11N2))','no rank'),(1719020,119216,'Influenza A virus (A/sacred ibis/South Africa/120701/2012(H7N1))','no rank'),(1719021,119216,'Influenza A virus (A/sacred ibis/South Africa/IZN/2012(H7N1))','no rank'),(1719022,119217,'Influenza A virus (A/shelduck/South Africa/DLH/2012(H7N8))','no rank'),(1719023,129779,'Influenza A virus (A/yellow-billed duck/South Africa/STR0963/2013(H4N8))','no rank'),(1719024,1301144,'Athallia sp. JV3849','species'),(1719025,1301144,'Athallia sp. JV3857','species'),(1719026,1301144,'Athallia sp. JV8332','species'),(1719027,319518,'Leptofauchea cocosana','species'),(1719028,319518,'Leptofauchea munseomica','species'),(1719029,5506,'Fusarium sp. FNBR_B7','species'),(1719030,29278,'Gene-trapping transposon vector psDT-01','species'),(1719031,29278,'Gene-trapping transposon vector pdDT-01','species'),(1719032,29278,'Gene-trapping transposon vector psDT176-01','species'),(1719033,29278,'Gene-trapping transposon vector pdDT176-01','species'),(1719034,61432,'Flavobacteriaceae bacterium Dm15','species'),(1719035,323449,'Pontibacter sp. Sy30','species'),(1719036,762551,'Jejuia sp. Gy8','species'),(1719037,1386,'Bacillus sp. F1-12','species'),(1719038,41995,'Soybean leaf-associated botybirnavirus 1','species'),(1719039,331625,'Soybean leaf-associated endornavirus 1','species'),(1719040,1542744,'Soybean leaf-associated gemycircularvirus 1','species'),(1719041,343865,'Soybean leaf-associated mitovirus 1','species'),(1719042,343865,'Soybean leaf-associated mitovirus 2','species'),(1719043,343865,'Soybean leaf-associated mitovirus 3','species'),(1719044,343865,'Soybean leaf-associated mitovirus 4','species'),(1719045,343865,'Soybean leaf-associated mitovirus 5','species'),(1719046,675062,'unclassified Mycoflexivirus','no rank'),(1719047,1719046,'Soybean leaf-associated mycoflexivirus 1','species'),(1719048,988644,'Soybean leaf-associated negative-stranded RNA virus 1','species'),(1719049,988644,'Soybean leaf-associated negative-stranded RNA virus 2','species'),(1719050,988644,'Soybean leaf-associated negative-stranded RNA virus 3','species'),(1719051,988644,'Soybean leaf-associated negative-stranded RNA virus 4','species'),(1719053,37914,'Dietzia sp. CN-3','species'),(1719054,1386,'Bacillus sp. Q20','species'),(1719055,59732,'Chryseobacterium sp. T1-6','species'),(1719056,286,'Pseudomonas sp. G4-19','species'),(1719057,286,'Pseudomonas sp. S1-16','species'),(1719058,379,'Rhizobium sp. T1-17','species'),(1719059,94139,'environmental samples','no rank'),(1719060,1719059,'uncultured Catenococcus sp.','species'),(1719061,1481960,'environmental samples','no rank'),(1719062,1719061,'uncultured Peptoclostridium sp.','species'),(1719063,60073,'Sabicea sp. LZ-2015','species'),(1719064,111560,'Niphargus miljeticus','species'),(1719065,111560,'Niphargus podgoricensis','species'),(1719066,111560,'Niphargus cf. stygius VZ-2015','species'),(1719067,111559,'Carinurella','genus'),(1719068,1719067,'Carinurella paradoxa','species'),(1719069,374,'Bradyrhizobium sp. TUTGP10.10.2','species'),(1719070,374,'Bradyrhizobium sp. TUTLl12.10.7','species'),(1719071,374,'Bradyrhizobium sp. TUTLl12.20.6','species'),(1719072,374,'Bradyrhizobium sp. TUTLl2.10.7','species'),(1719073,374,'Bradyrhizobium sp. TUTLl2.20.6','species'),(1719074,374,'Bradyrhizobium sp. TUTLl2.20.7','species'),(1719075,374,'Bradyrhizobium sp. TUTLl4.10.5b','species'),(1719076,374,'Bradyrhizobium sp. TUTLl4.10.7','species'),(1719077,374,'Bradyrhizobium sp. TUTLl4.10.9','species'),(1719078,374,'Bradyrhizobium sp. TUTLl7.10.3','species'),(1719079,374,'Bradyrhizobium sp. TUTLl8.20.5','species'),(1719080,374,'Bradyrhizobium sp. TUTMP10.6','species'),(1719081,374,'Bradyrhizobium sp. TUTMP11.7','species'),(1719082,374,'Bradyrhizobium sp. TUTMP12.13','species'),(1719083,374,'Bradyrhizobium sp. TUTMP12.3','species'),(1719084,374,'Bradyrhizobium sp. TUTMP14.10.3','species'),(1719085,374,'Bradyrhizobium sp. TUTMP14.10.3b','species'),(1719086,374,'Bradyrhizobium sp. TUTMP14.20.2','species'),(1719087,374,'Bradyrhizobium sp. TUTMP16.11','species'),(1719088,374,'Bradyrhizobium sp. TUTMP17.10.2','species'),(1719089,374,'Bradyrhizobium sp. TUTMP18.11','species'),(1719090,374,'Bradyrhizobium sp. TUTMP18.6','species'),(1719091,374,'Bradyrhizobium sp. TUTMP19.10','species'),(1719092,374,'Bradyrhizobium sp. TUTMP2.20.6','species'),(1719093,374,'Bradyrhizobium sp. TUTMP2.9','species'),(1719094,374,'Bradyrhizobium sp. TUTMP7.7','species'),(1719095,374,'Bradyrhizobium sp. TUTMP9.7','species'),(1719096,44180,'Anthothela sp. 1 KMM-2015','species'),(1719097,40679,'Alcyonium grandiflorum','species'),(1719098,767309,'Homophyton vickersi','species'),(1719099,44179,'Victorgorgia','genus'),(1719100,1719099,'Victorgorgia sp. 1 KMM-2015','species'),(1719101,1719099,'Victorgorgia sp. 2 KMM-2015','species'),(1719102,1163,'Anabaena sp. CY-036','species'),(1719103,167375,'Cyanobium sp. Bylot Island','species'),(1719104,167375,'Cyanobium sp. Chester Cone','species'),(1719105,167375,'Cyanobium sp. Laguna Chica','species'),(1719106,47251,'Leptolyngbya sp. ANT07.JR16','species'),(1719107,47251,'Leptolyngbya sp. ANT07.JR23','species'),(1719108,47251,'Leptolyngbya sp. Doroninskoye','species'),(1719109,159191,'Nodularia sp. khil 06-sten','species'),(1719110,1198,'Phormidium sp. JR20','species'),(1719111,945775,'Pseudanabaena frigida O-302','no rank'),(1719112,128152,'Phormidium cf. autumnale JR6','no rank'),(1719113,44887,'Oscillatoriaceae cyanobacterium \'Toolik Lake O-103\'','species'),(1719114,104704,'Malacoceros indicus','species'),(1719115,95535,'Scolelepis kudenovi','species'),(1719116,876021,'Spio blakei','species'),(1719117,507533,'Spiophanes viriosus','species'),(1719118,46599,'Microspio','genus'),(1719119,1719118,'Microspio granulata','species'),(1719120,1392997,'Candidatus Methanoperedens sp. BLZ1','species'),(1719121,36086,'Trichuris sp. TTB1','species'),(1719122,36086,'Trichuris sp. TTB2','species'),(1719123,1883,'Streptomyces sp. HQA046','species'),(1719124,1386,'Bacillus sp. HQB286','species'),(1719125,401618,'Candidatus Riesia sp. GBBU','species'),(1719126,49928,'bacterium endosymbiont of Pedicinus badii','species'),(1719127,1663,'Arthrobacter sp. SN3','species'),(1719128,138,'Borrelia sp. TVY 14.022','species'),(1719129,1177,'Nostoc sp. TV_JC01','species'),(1719130,1177,'Nostoc sp. TV_JC03','species'),(1719131,1177,'Nostoc sp. TV_JC04','species'),(1719132,1763,'Mycobacterium sp. 24(2015b)','species'),(1719133,1386,'Bacillus sp. ISSFR-003','species'),(1719134,1386,'Bacillus sp. ISSFR-009','species'),(1719135,1386,'Bacillus sp. ISSFR-010','species'),(1719136,1386,'Bacillus sp. ISSFT-023','species'),(1719137,1386,'Bacillus sp. ISSFT-025','species'),(1719138,265,'Paracoccus sp. 103D-011','species'),(1719139,211828,'Vanikoro cancellata','species'),(1719140,196896,'Klebsiella phage vB_KpnM_KB57','species'),(1719141,100972,'Euscorpius uludagensis','species'),(1719142,552592,'Norovirus Hu/GII.17/1501Y002/CHN/2015','no rank'),(1719143,552592,'Norovirus Hu/GII.17/15151011/CHN/2015','no rank'),(1719144,100972,'Euscorpius sp. Aksaray','species'),(1719145,100972,'Euscorpius sp. Denizli','species'),(1719146,100972,'Euscorpius sp. Konya','species'),(1719147,100972,'Euscorpius sp. Trabzon','species'),(1719148,100972,'Euscorpius sp. Balikesir','species'),(1719149,100972,'Euscorpius sp. Canakkale','species'),(1719150,73391,'Allolobophora hrabei','species'),(1719151,490043,'Norovirus Hu/GII/CU01/THA/2014','no rank'),(1719152,490043,'Norovirus Hu/GII/CU02/THA/2014','no rank'),(1719153,490043,'Norovirus Hu/GII/CU04/THA/2014','no rank'),(1719154,6660,'Artemia sp. HLW-2015','species'),(1719167,466818,'Styloperla sp. YZD-2015','species'),(1719168,1271711,'Pimeliinae sp. MP-2015','species'),(1719169,283513,'Polymastia andrica','species'),(1719170,1649362,'Ganthela jianensis','species'),(1719171,1649362,'Ganthela qingyuanensis','species'),(1719172,1649362,'Ganthela venus','species'),(1719173,1649362,'Ganthela wangjiangensis','species'),(1719174,1649362,'Ganthela xianyouensis','species'),(1719175,219829,'Plasmodium sp. ERIRUB01','species'),(1719176,1386,'Bacillus sp. HQB293','species'),(1719177,1386,'Bacillus sp. HQB305','species'),(1719178,1386,'Bacillus sp. HQB358','species'),(1719179,1386,'Bacillus sp. HQB736','species'),(1719180,507,'Alcaligenes sp. SUM 123','species'),(1719181,283,'Comamonas sp. P4(2015)','species'),(1719182,1386,'Bacillus sp. KU2(2015)','species'),(1719183,947177,'Hexapodibius sp. MC-2015','species'),(1719184,245084,'Isohypsibius arbiter','species'),(1719185,510444,'Haplomacrobiotus','genus'),(1719186,1719185,'Haplomacrobiotus utahensis','species'),(1719189,685967,'Trematoda sp. JFAR-2015','species'),(1719190,333278,'Influenza A virus (A/chicken/Suzhou/04020102/2013(H7N9))','no rank'),(1719191,384619,'Influenza A virus (A/chicken/Suzhou/04020705/2013(mixed))','no rank'),(1719192,333278,'Influenza A virus (A/chicken/Wuxi/04030201/2013(H7N9))','no rank'),(1719193,102796,'Influenza A virus (A/chicken/Wuxi/04030202/2013(H9N2))','no rank'),(1719194,102796,'Influenza A virus (A/chicken/Wuxi/04030203/2013(H9N2))','no rank'),(1719195,333278,'Influenza A virus (A/chicken/Wuxi/0405005/2013(H7N9))','no rank'),(1719196,384619,'Influenza A virus (A/duck/Sunan/040802/2013(mixed))','no rank'),(1719197,384619,'Influenza A virus (A/duck/Wuxi/04030204/2013(mixed))','no rank'),(1719198,102796,'Influenza A virus (A/duck/Wuxi/0405001/2013(H9N2))','no rank'),(1719199,333278,'Influenza A virus (A/duck/Wuxi/0405006/2013(H7N9))','no rank'),(1719200,333278,'Influenza A virus (A/pigeon/Wuxi/0405007/2013(H7N9))','no rank'),(1719201,42452,'Eukaryota sp. AJZ1','species'),(1719202,286,'Pseudomonas sp. CCRI03','species'),(1719203,167038,'Synergus abei','species'),(1719204,167038,'Synergus belizinellus','species'),(1719205,167038,'Synergus formosanus','species'),(1719206,167038,'Synergus ishikarii','species'),(1719207,167038,'Synergus kawakamii','species'),(1719208,167038,'Synergus khazani','species'),(1719209,167038,'Synergus symbioticus','species'),(1719210,167038,'Synergus sp. 144 SS-2015','species'),(1719211,128988,'Columbicola hoogstraali','species'),(1719212,128988,'Columbicola altamimiae','species'),(1719213,128988,'Columbicola palmai','species'),(1719214,128988,'Columbicola smithae','species'),(1719215,128988,'Columbicola sp. CospStori','species'),(1719216,128988,'Columbicola sp. CospAplar','species'),(1719217,128988,'Columbicola sp. CospPaoen','species'),(1719218,128988,'Columbicola sp. CospTutym','species'),(1719219,128988,'Columbicola sp. CospTucha','species'),(1719220,128988,'Columbicola sp. CospZemel','species'),(1719221,128988,'Columbicola sp. CospStlug','species'),(1719222,128988,'Columbicola eowilsoni','species'),(1719223,118529,'Heterometrus longimanus','species'),(1719224,1386,'Bacillus sp. BUR4','species'),(1719225,1883,'Streptomyces sp. MemCl6','species'),(1719230,111560,'Niphargus sp. NA050','species'),(1719231,111560,'Niphargus sp. NB106','species'),(1719232,111560,'Niphargus sp. NB108','species'),(1719233,111560,'Niphargus sp. NB109','species'),(1719234,111560,'Niphargus sp. NB110','species'),(1719235,111560,'Niphargus sp. NB111','species'),(1719236,111560,'Niphargus sp. NB112','species'),(1719237,111560,'Niphargus sp. NB113','species'),(1719238,111560,'Niphargus sp. NB114','species'),(1719239,111560,'Niphargus sp. NB115','species'),(1719240,111560,'Niphargus sp. NB117','species'),(1719241,111560,'Niphargus sp. NB118','species'),(1719242,111560,'Niphargus sp. NB119','species'),(1719243,111560,'Niphargus sp. NB120','species'),(1719244,111560,'Niphargus sp. NB121','species'),(1719245,111560,'Niphargus sp. NB122','species'),(1719246,111560,'Niphargus sp. NB123','species'),(1719247,111560,'Niphargus sp. NB124','species'),(1719248,111560,'Niphargus sp. NB125','species'),(1719249,111560,'Niphargus sp. NB126','species'),(1719250,111560,'Niphargus sp. NB127','species'),(1719251,111560,'Niphargus sp. NB128','species'),(1719252,111560,'Niphargus sp. NB129','species'),(1719253,111560,'Niphargus sp. NB130','species'),(1719254,111560,'Niphargus sp. NB131','species'),(1719255,111560,'Niphargus sp. NB133','species'),(1719256,111560,'Niphargus sp. NB164','species'),(1719257,111560,'Niphargus sp. NB168','species'),(1719258,111560,'Niphargus sp. NB173','species'),(1719259,111560,'Niphargus sp. NB210','species'),(1719260,111560,'Niphargus sp. NB471','species'),(1719261,111560,'Niphargus sp. NB508','species'),(1719262,152053,'Starkeya sp. YW6','species'),(1719263,1629669,'Soybean leaf-associated ourmiavirus 1','species'),(1719264,1629669,'Soybean leaf-associated ourmiavirus 2','species'),(1719265,37960,'Soybean leaf-associated partitivirus 1','species'),(1719266,37960,'Soybean leaf-associated partitivirus 2','species'),(1719267,439490,'Soybean leaf-associated ssRNA virus 1','species'),(1719268,439490,'Soybean leaf-associated ssRNA virus 2','species'),(1719269,439490,'Soybean leaf-associated ssRNA virus 3','species'),(1719270,8139,'Oreochromis sp. MYS-shop-1','species'),(1719271,76073,'unclassified Hirundichthys','no rank'),(1719272,1719271,'Hirundichthys sp. MYS-shop-2','species'),(1719273,39780,'Soybean-associated double-stranded RNA virus 1','species'),(1719274,42230,'Mansonella sp. OM-2015','species'),(1719275,42230,'Mansonella sp. \'DEUX\'','species'),(1719276,883720,'Bathyeurystomina sp. MC12-4','species'),(1719277,560183,'Halalaimus sp. BC05-6','species'),(1719278,560183,'Halalaimus sp. MC12-1','species'),(1719279,560183,'Halalaimus sp. MC12-12','species'),(1719280,560183,'Halalaimus sp. MC12-20','species'),(1719281,560183,'Halalaimus sp. MC12-7','species'),(1719282,560183,'Halalaimus sp. MC12-8','species'),(1719283,560185,'Oxystomina sp. BC05-7','species'),(1719284,883726,'Phanodermopsis sp. BC05-22','species'),(1719285,129905,'Viscosia sp. BC06-1','species'),(1719286,129905,'Viscosia sp. MC12-2','species'),(1719287,331546,'Crenopharynx','genus'),(1719288,1719287,'Crenopharynx sp. MC12-3','species'),(1719290,883213,'cf. Anticoma/Anticomopsis sp. MC12-9','species'),(1719291,172746,'Aegla meloi','species'),(1719292,172746,'Aegla loyolai','species'),(1719294,1540261,'Debaryomycetaceae sp. NCAIM Y.02160','species'),(1719295,1540261,'Debaryomycetaceae sp. NCAIM Y.02161','species'),(1719296,460521,'Nakazawaea sp. NCAIM Y.02158','species'),(1719297,599737,'Wickerhamomyces sp. NCAIM Y.02157','species'),(1719299,579114,'Norovirus GII/Hu/BRA/2004/GII.P7-GII.14/RS9732','no rank'),(1719300,499193,'Norovirus GII/Hu/BRA/2004/GII.P7-GII.6/RS7842','no rank'),(1719301,499193,'Norovirus GII/Hu/BRA/2004/GII.P7-GII.6/RS9752','no rank'),(1719302,552592,'Norovirus GII/Hu/BRA/2005/GII.Pe-GII.17/RS11125','no rank'),(1719303,552592,'Norovirus GII/Hu/BRA/2005/GII.Pe-GII.17/RS11178','no rank'),(1719304,552592,'Norovirus GII/Hu/BRA/2006/GII.P13-GII.17/RS11938','no rank'),(1719305,489821,'Norovirus GII/Hu/BRA/2006/GII.P4-GII.4/RS12709','no rank'),(1719306,489821,'Norovirus GII/Hu/BRA/2006/GII.P4-GII.4/RS13020','no rank'),(1719307,489821,'Norovirus GII/Hu/BRA/2006/GII.P4-GII.4/RS13204','no rank'),(1719308,490039,'Norovirus GII/Hu/BRA/2007/GII.P2-GII.2/RS13519','no rank'),(1719309,1073050,'Norovirus GII/Hu/BRA/2007/GII.P21-GII.21/RS13418','no rank'),(1719310,489821,'Norovirus GII/Hu/BRA/2007/GII.P4-GII.4/RS13606','no rank'),(1719311,489821,'Norovirus GII/Hu/BRA/2007/GII.P4-GII.4/RS13641','no rank'),(1719312,499193,'Norovirus GII/Hu/BRA/2007/GII.P7-GII.6/RJ13568','no rank'),(1719313,499193,'Norovirus GII/Hu/BRA/2007/GII.P7-GII.6/RJ13571','no rank'),(1719314,499193,'Norovirus GII/Hu/BRA/2007/GII.P7-GII.6/RS14441','no rank'),(1719315,490039,'Norovirus GII/Hu/BRA/2008/GII.P2-GII.2/RS15036','no rank'),(1719316,490041,'Norovirus GII/Hu/BRA/2008/GII.P21-GII.3/RS15073','no rank'),(1719317,489821,'Norovirus GII/Hu/BRA/2008/GII.P4-GII.4/RS14928','no rank'),(1719318,489821,'Norovirus GII/Hu/BRA/2008/GII.P4-GII.4/RS15561','no rank'),(1719319,499193,'Norovirus GII/Hu/BRA/2008/GII.P7-GII.6/PE15778','no rank'),(1719320,499193,'Norovirus GII/Hu/BRA/2008/GII.P7-GII.6/RS14941','no rank'),(1719321,499193,'Norovirus GII/Hu/BRA/2008/GII.P7-GII.6/RS15040','no rank'),(1719322,499193,'Norovirus GII/Hu/BRA/2008/GII.P7-GII.6/RS15109','no rank'),(1719323,499193,'Norovirus GII/Hu/BRA/2008/GII.P7-GII.6/RS15934','no rank'),(1719324,684605,'Norovirus GII/Hu/BRA/2009/GII.Pg-GII.12/MG16390','no rank'),(1719325,684605,'Norovirus GII/Hu/BRA/2009/GII.Pg-GII.12/RS16138','no rank'),(1719326,684605,'Norovirus GII/Hu/BRA/2009/GII.Pg-GII.12/RS16253','no rank'),(1719327,684605,'Norovirus GII/Hu/BRA/2009/GII.Pg-GII.12/RS16344','no rank'),(1719328,684605,'Norovirus GII/Hu/BRA/2009/GII.Pg-GII.12/RS16345','no rank'),(1719329,1547218,'Norovirus GII/Hu/BRA/2010/GII.P15-GII.15/RS18914','no rank'),(1719330,490041,'Norovirus GII/Hu/BRA/2010/GII.P16-GII.3/RS19085','no rank'),(1719331,647471,'Norovirus GII/Hu/BRA/2010/GII.P21-GII.13/RS18916','no rank'),(1719332,489821,'Norovirus GII/Hu/BRA/2010/GII.P4-GII.4/RS19054','no rank'),(1719333,489821,'Norovirus GII/Hu/BRA/2010/GII.P4-GII.4/RS19088','no rank'),(1719334,489821,'Norovirus GII/Hu/BRA/2010/GII.P4-GII.4/RS19226','no rank'),(1719335,499193,'Norovirus GII/Hu/BRA/2010/GII.P7-GII.6/RS17775','no rank'),(1719336,499193,'Norovirus GII/Hu/BRA/2010/GII.P7-GII.6/RS17819','no rank'),(1719337,1547218,'Norovirus GII/Hu/BRA/2011/GII.P15-GII.15/RS19603','no rank'),(1719338,490041,'Norovirus GII/Hu/BRA/2011/GII.P16-GII.3/RS19355','no rank'),(1719339,490041,'Norovirus GII/Hu/BRA/2011/GII.P16-GII.3/RS19502','no rank'),(1719340,490041,'Norovirus GII/Hu/BRA/2011/GII.P16-GII.3/RS19703','no rank'),(1719341,647471,'Norovirus GII/Hu/BRA/2011/GII.P21-GII.13/RS19816','no rank'),(1719342,489821,'Norovirus GII/Hu/BRA/2011/GII.P4-GII.4/RS19362','no rank'),(1719343,8234,'Thunnus sp. MYS-restaurant-1','species'),(1719344,5506,'Fusarium sp. SILIGU 2','species'),(1719345,4239,'Ligularia wilsoniana','species'),(1719346,162072,'Rhizoclonium sp. AS-2015','species'),(1719347,698012,'Amalda optima','species'),(1719348,604257,'Latiromitra barthelowi','species'),(1719349,604257,'Latiromitra crosnieri','species'),(1719350,69650,'Mitra bernhardina','species'),(1719351,69650,'Mitra christinae','species'),(1719352,69650,'Mitra cornicula','species'),(1719353,69650,'Mitra glabra','species'),(1719354,69650,'Mitra incompta','species'),(1719355,69650,'Mitra maesta','species'),(1719356,69650,'Mitra mitra','species'),(1719357,69650,'Mitra papalis','species'),(1719358,69650,'Mitra paupercula','species'),(1719359,69650,'Mitra peculiaris','species'),(1719361,69650,'Mitra schepmani','species'),(1719362,69650,'Mitra sophiae','species'),(1719363,69650,'Mitra tabanula','species'),(1719364,69650,'Mitra tuberosa','species'),(1719365,57634,'Oliva amethystina','species'),(1719366,604251,'Vexillum balutensis','species'),(1719367,604251,'Vexillum cancellarioides','species'),(1719369,604251,'Vexillum deshayesi','species'),(1719370,604251,'Vexillum exasperatum','species'),(1719371,604251,'Vexillum gloriae','species'),(1719372,604251,'Vexillum herosae','species'),(1719373,604251,'Vexillum isaoi','species'),(1719374,604251,'Vexillum micra','species'),(1719375,604251,'Vexillum pagodula','species'),(1719376,604251,'Vexillum patriarchale','species'),(1719377,604251,'Vexillum pratasense','species'),(1719378,604251,'Vexillum rubrum','species'),(1719379,604251,'Vexillum sanguisuga','species'),(1719380,604251,'Vexillum scitulum','species'),(1719381,604251,'Vexillum semifasciatum','species'),(1719383,57613,'Ancillina','genus'),(1719385,69649,'Cancilla','genus'),(1719387,1719385,'Cancilla fibula','species'),(1719388,1719434,'Ceratoxancus','genus'),(1719389,1719388,'Ceratoxancus leios','species'),(1719391,1719388,'Ceratoxancus teramachii','species'),(1719392,57615,'Coluzea','genus'),(1719394,69649,'Domiporta','genus'),(1719395,1719394,'Domiporta filaris','species'),(1719396,1719394,'Domiporta granatina','species'),(1719397,1719394,'Domiporta praestantissima','species'),(1719398,1719434,'Exilia','genus'),(1719399,1719398,'Exilia hilgendorfi','species'),(1719400,1719398,'Exilia krigei','species'),(1719401,1719398,'Exilia vagrans','species'),(1719402,1719435,'Fulmentum','genus'),(1719403,1719402,'Fulmentum sepimentum','species'),(1719404,57615,'Fustifusus','genus'),(1719405,1719404,'Fustifusus pinicola','species'),(1719406,69649,'Imbricaria','genus'),(1719407,1719406,'Imbricaria conularis','species'),(1719408,1719406,'Imbricaria olivaeformis','species'),(1719409,69649,'Neocancilla','genus'),(1719410,1719409,'Neocancilla clathrus','species'),(1719411,1719409,'Neocancilla papilio','species'),(1719412,1719409,'Neocancilla circula','species'),(1719413,69649,'Pterygia','genus'),(1719414,1719413,'Pterygia dactylus','species'),(1719415,1719413,'Pterygia sinensis','species'),(1719416,69649,'Scabricola','genus'),(1719417,1719416,'Scabricola casta','species'),(1719418,1719416,'Scabricola fusca','species'),(1719419,69649,'Subcancilla','genus'),(1719420,1719419,'Subcancilla pugnaxa','species'),(1719421,1527415,'Teremitra','genus'),(1719422,1719421,'Teremitra efatensis','species'),(1719423,604278,'Volutomitra','genus'),(1719424,1719423,'Volutomitra glabella','species'),(1719425,1719423,'Volutomitra ziczac','species'),(1719426,69649,'Ziba','genus'),(1719427,1719426,'Ziba flammea','species'),(1719428,1719426,'Ziba fulgetrum','species'),(1719429,1719426,'Ziba insculpta','species'),(1719430,604279,'Zierliana','genus'),(1719431,1719430,'Zierliana woldemarii','species'),(1719432,1719430,'Zierliana ziervogelii','species'),(1719433,6479,'Pseudolivoidea','superfamily'),(1719434,1719433,'Ptychatractidae','family'),(1719435,1719433,'Pseudolividae','family'),(1719436,156300,'Cyphellophoriella','genus'),(1719439,565399,'Eleutheromyces pseudosubulatus','species'),(1719440,162454,'Flammocladiella','genus'),(1719441,464697,'Mycotribulus indonesiae','species'),(1719442,1719383,'Ancillina cf. sumatrana BOLD:AAO8476','species'),(1719443,1719385,'Cancilla cf. abyssicola BOLD:ACS9770','species'),(1719444,1719388,'Ceratoxancus cf. melichrous BOLD:ACT1900','species'),(1719445,1719388,'Ceratoxancus sp. BOLD:ACT1900','species'),(1719446,1719388,'Ceratoxancus sp. BOLD:ACT1899','species'),(1719447,1719392,'Coluzea cf. liriope BOLD:ACT5077','species'),(1719448,604279,'Unclassified Costellariidae','no rank'),(1719449,1719448,'Costellariidae sp. BOLD:ACT1360','species'),(1719450,1719448,'Costellariidae sp. BOLD:AAO7652','species'),(1719451,1719448,'Costellariidae sp. BOLD:ACS9336','species'),(1719452,1719448,'Costellariidae sp. BOLD:ACS9335','species'),(1719453,1719448,'Costellariidae sp. BOLD:ACS9334','species'),(1719454,1719448,'Costellariidae sp. BOLD:ACS9333','species'),(1719455,1719448,'Costellariidae sp. BOLD:ACT2906','species'),(1719456,69650,'Mitra aff. rosacea BOLD:AAX4681','species'),(1719457,69650,'Mitra sp. BOLD:AAO6453','species'),(1719458,69649,'Unclassified Mitridae','no rank'),(1719459,1719458,'Mitridae sp. BOLD:ACT1687','species'),(1719460,1719458,'Mitridae sp. BOLD:ACT1688','species'),(1719461,604253,'Olivella sp. BOLD:ACT1866','species'),(1719462,906860,'Taranis sp. BOLD:ACT4448','species'),(1719463,604251,'Vexillum cf. choslenae BOLD:ACS9741','species'),(1719464,604251,'Vexillum cf. isaoi BOLD:ACT1365','species'),(1719465,1719423,'Volutomitra sp. BOLD:ACT5241','species'),(1719466,1719435,'Benthobia','genus'),(1719467,1719466,'Benthobia sp. BOLD:ACS9477','species'),(1719468,69649,'Charitodoron','genus'),(1719469,1719468,'Charitodoron sp. BOLD:ACT1078','species'),(1719470,1719468,'Charitodoron sp. BOLD:ACT1077','species'),(1719473,1719434,'Exilioidea','genus'),(1719474,1719473,'Exilioidea sp. BOLD:AAO8640','species'),(1719475,1719473,'Exilioidea sp. BOLD:ACT1970','species'),(1719476,604279,'Thala','genus'),(1719477,1719476,'Thala sp. BOLD:ACT2318','species'),(1719478,221678,'Verrucoconiothyrium','genus'),(1719480,38204,'Habenaria aff. nuda NUD1','species'),(1719481,38204,'Habenaria aff. nuda NUD2','species'),(1719482,38204,'Habenaria aff. nuda NUD3','species'),(1719483,38204,'Habenaria aff. nuda NUD4','species'),(1719484,38204,'Habenaria aff. nuda NUD5','species'),(1719485,38204,'Habenaria aff. nuda NUD6','species'),(1719486,38204,'Habenaria aff. repens REP1','species'),(1719487,38204,'Habenaria aff. repens REP2','species'),(1719488,38204,'Habenaria aff. repens REP3','species'),(1719489,13196,'Peperomia abyssinica','species'),(1719490,13196,'Peperomia aceramarcana','species'),(1719491,13196,'Peperomia alata','species'),(1719492,13196,'Peperomia angustata','species'),(1719493,13196,'Peperomia antioquiensis','species'),(1719494,13196,'Peperomia areolata','species'),(1719495,13196,'Peperomia arifolia','species'),(1719496,13196,'Peperomia armstrongii','species'),(1719497,13196,'Peperomia asarifolia','species'),(1719498,13196,'Peperomia asperula','species'),(1719499,13196,'Peperomia berlandieri','species'),(1719500,13196,'Peperomia cereoides','species'),(1719501,13196,'Peperomia choroniana','species'),(1719502,13196,'Peperomia ciliaris','species'),(1719503,13196,'Peperomia circinnata','species'),(1719504,13196,'Peperomia clavigera','species'),(1719505,13196,'Peperomia columnaris','species'),(1719506,13196,'Peperomia congona','species'),(1719507,13196,'Peperomia conjugata','species'),(1719508,13196,'Peperomia crystallina','species'),(1719509,13196,'Peperomia cymbifolia','species'),(1719510,13196,'Peperomia delicatula','species'),(1719511,13196,'Peperomia dependens','species'),(1719512,13196,'Peperomia deppeana','species'),(1719513,13196,'Peperomia durandii','species'),(1719514,13196,'Peperomia eburnea','species'),(1719515,13196,'Peperomia ecuadorensis','species'),(1719516,13196,'Peperomia espinosae','species'),(1719517,13196,'Peperomia estrellana','species'),(1719518,13196,'Peperomia falanana','species'),(1719519,13196,'Peperomia ferreyrae','species'),(1719520,13196,'Peperomia foliiflora','species'),(1719521,13196,'Peperomia guttulata','species'),(1719522,13196,'Peperomia hadrostachya','species'),(1719523,13196,'Peperomia hartwegiana','species'),(1719524,13196,'Peperomia hendersonensis','species'),(1719525,13196,'Peperomia humilis','species'),(1719526,13196,'Peperomia hutchisonii','species'),(1719527,13196,'Peperomia ibiramana','species'),(1719528,352182,'Peperomia inaequalifolia var. galioides','varietas'),(1719529,13196,'Peperomia juniniana','species'),(1719530,13196,'Peperomia kimnachii','species'),(1719531,13196,'Peperomia lanceolata','species'),(1719532,13196,'Peperomia lanuginosa','species'),(1719533,13196,'Peperomia lepadiphylla','species'),(1719534,13196,'Peperomia liclicensis','species'),(1719535,13196,'Peperomia lignescens','species'),(1719536,13196,'Peperomia lorentzii','species'),(1719537,13196,'Peperomia macrothyrsa','species'),(1719538,13196,'Peperomia maculosa','species'),(1719539,13196,'Peperomia magnifoliiflora','species'),(1719540,13196,'Peperomia manabina','species'),(1719541,13196,'Peperomia meridana','species'),(1719542,13196,'Peperomia microphylla','species'),(1719543,13196,'Peperomia miqueliana','species'),(1719544,13196,'Peperomia molleri','species'),(1719545,13196,'Peperomia nitida','species'),(1719546,13196,'Peperomia pachydermis','species'),(1719547,13196,'Peperomia pallida','species'),(1719548,13196,'Peperomia paramuna','species'),(1719549,13196,'Peperomia pecuniifolia','species'),(1719550,13196,'Peperomia pedunculata','species'),(1719551,13196,'Peperomia peltifolia','species'),(1719552,13196,'Peperomia peltoidea','species'),(1719553,13196,'Peperomia perlongipes','species'),(1719554,13196,'Peperomia pilicaulis','species'),(1719555,13196,'Peperomia procumbens','species'),(1719556,13196,'Peperomia pseudofurcata','species'),(1719557,13196,'Peperomia pseudophyllantha','species'),(1719558,13196,'Peperomia pseudoumbilicata','species'),(1719559,13196,'Peperomia pseudovariegata','species'),(1719560,13196,'Peperomia psilophylla','species'),(1719561,13196,'Peperomia puberulispica','species'),(1719562,13196,'Peperomia quaesita','species'),(1719563,13196,'Peperomia ratticaudata','species'),(1719564,13196,'Peperomia reticulata','species'),(1719565,13196,'Peperomia rhexiifolia','species'),(1719566,13196,'Peperomia riocaliensis','species'),(1719567,13196,'Peperomia rotundilimba','species'),(1719568,13196,'Peperomia rubella','species'),(1719569,13196,'Peperomia saintpauliella','species'),(1719570,13196,'Peperomia saxicola','species'),(1719571,13196,'Peperomia scutilimba','species'),(1719572,13196,'Peperomia skottsbergii','species'),(1719573,13196,'Peperomia stelechophila','species'),(1719574,13196,'Peperomia strawii','species'),(1719575,13196,'Peperomia striata','species'),(1719576,13196,'Peperomia succulenta','species'),(1719577,13196,'Peperomia tenerrima','species'),(1719578,13196,'Peperomia tetragona','species'),(1719579,13196,'Peperomia ticunhuayana','species'),(1719580,13196,'Peperomia tomentella','species'),(1719581,13196,'Peperomia tovariana','species'),(1719582,13196,'Peperomia trichophylla','species'),(1719583,13196,'Peperomia trollii','species'),(1719584,13196,'Peperomia truncigaudens','species'),(1719585,13196,'Peperomia tuerckheimii','species'),(1719586,13196,'Peperomia ubate-susanensis','species'),(1719587,13196,'Peperomia urocarpoides','species'),(1719588,13196,'Peperomia velutina','species'),(1719589,13196,'Peperomia vulcanica','species'),(1719590,352173,'Peperomia dolabriformis var. lombardii','varietas'),(1719591,13196,'Peperomia erosa','species'),(1719592,13196,'Peperomia fenzlii','species'),(1719593,13196,'Peperomia glauca','species'),(1719594,13196,'Peperomia hobbitoides','species'),(1719595,13196,'Peperomia naviculifolia','species'),(1719596,13196,'Peperomia orba','species'),(1719597,13196,'Peperomia societatis','species'),(1719598,13196,'Peperomia sp. 2 LF-2015','species'),(1719599,13196,'Peperomia sp. 4 LF-2015','species'),(1719600,13196,'Peperomia sp. 5 LF-2015','species'),(1719601,13196,'Peperomia sp. 6 LF-2015','species'),(1719602,13196,'Peperomia sp. 7 LF-2015','species'),(1719603,13196,'Peperomia sp. 9 LF-2015','species'),(1719604,13196,'Peperomia theodorii','species'),(1719605,13196,'Peperomia tlapacoyensis','species'),(1719606,13196,'Peperomia wolfgang-krahnii','species'),(1719608,5573,'Rhizoctonia sp. PVE18','species'),(1719609,5598,'Alternaria sp. AJZ2','species'),(1719610,5506,'Fusarium sp. AJZ3','species'),(1719611,114230,'Nigrospora sp. AYZ3','species'),(1719612,29907,'Sporothrix sp. AMC_SG_001','species'),(1719613,29907,'Sporothrix sp. AMC_SG_002','species'),(1719614,29907,'Sporothrix sp. AMC_SG_003','species'),(1719615,29907,'Sporothrix sp. AMC_SG_004','species'),(1719616,29907,'Sporothrix sp. AMC_SG_005','species'),(1719617,97095,'Eutypa sp. K7','species'),(1719618,47817,'Lachnum sp. K48','species'),(1719619,45424,'Neobulgaria sp. K35','species'),(1719620,150173,'Phialocephala sp. K19','species'),(1719621,1188809,'Scytinopogon sp. 0808RK7-5','species'),(1719622,1188809,'Scytinopogon sp. 0808RK10-3','species'),(1719623,20802,'Oxytropis fetisowii','species'),(1719624,20802,'Oxytropis myriophylla','species'),(1719625,3671,'Momordica sahyadrica','species'),(1719626,3795,'Heuchera micrantha var. hartwegii','varietas'),(1719627,3794,'Heuchera inconstans','species'),(1719628,3794,'Heuchera soltisii','species'),(1719629,80632,'Chamonixia sp. KRA F-2013-69','species'),(1719630,1078015,'Rossbeevera sp. TO-2015','species'),(1719631,5598,'Alternaria sp. G326','species'),(1719632,5598,'Alternaria sp. G333','species'),(1719633,37463,'Phoma sp. G358','species'),(1719634,284134,'Sarocladium sp. G359','species'),(1719635,36922,'Diaporthe sp. G360','species'),(1719636,37463,'Phoma sp. G375','species'),(1719637,5598,'Alternaria sp. G387','species'),(1719638,5598,'Alternaria sp. G393','species'),(1719639,55067,'Phaeosphaeria sp. G330','species'),(1719640,3071,'Chlorella sp. ABT089','species'),(1719641,5052,'Aspergillus sp. WL-Au','species'),(1719644,203664,'Lepidolejeunea auriculata','species'),(1719645,203664,'Lepidolejeunea cordifissa','species'),(1719646,203664,'Lepidolejeunea cuspidata','species'),(1719647,203664,'Lepidolejeunea grossepapulosa','species'),(1719648,414213,'Rectolejeunea flagelliformis','species'),(1719649,53246,'Pseudoalteromonas sp. K8','species'),(1719650,48736,'Ralstonia sp. IK-4','species'),(1719651,106591,'Ensifer sp. JNVU CP11','species'),(1719652,106591,'Ensifer sp. JNVU CP14','species'),(1719653,106591,'Ensifer sp. JNVU CP40','species'),(1719654,106591,'Ensifer sp. JNVU CP7','species'),(1719655,106591,'Ensifer sp. JNVU CP8','species'),(1719656,1883,'Streptomyces sp. MJM8625','species'),(1719657,1883,'Streptomyces sp. MJM8637','species'),(1719658,1883,'Streptomyces sp. MJM8781','species'),(1719659,613,'Serratia sp. NA1','species'),(1719660,1386,'Bacillus sp. R19(2015)','species'),(1719661,1386,'Bacillus sp. R51(2015)','species'),(1719662,1386,'Bacillus sp. R59(2015)','species'),(1719663,1386,'Bacillus sp. R8(2015)','species'),(1719664,1386,'Bacillus sp. R92','species'),(1719665,2053,'Gordonia sp. R69R','species'),(1719666,1269,'Micrococcus sp. R55','species'),(1719667,1269,'Micrococcus sp. R69Y','species'),(1719668,1269,'Micrococcus sp. R87','species'),(1719669,583,'Proteus sp. R1','species'),(1719670,583,'Proteus sp. R30','species'),(1719671,586,'Providencia sp. R2','species'),(1719672,586,'Providencia sp. R22','species'),(1719673,586,'Providencia sp. R28','species'),(1719674,586,'Providencia sp. R9','species'),(1719675,49928,'bacterium R26','species'),(1719676,49928,'bacterium R49','species'),(1719677,49928,'bacterium R78','species'),(1719678,528,'Ochrobactrum sp. MGJ11','species'),(1719682,469,'Acinetobacter sp. ASBCFS22','species'),(1719683,642,'Aeromonas sp. ASBCFS27','species'),(1719684,1386,'Bacillus sp. ASBCFS12','species'),(1719685,1386,'Bacillus sp. ASBCFS25','species'),(1719686,47420,'Hydrogenophaga sp. ASBCFS29','species'),(1719687,1269,'Micrococcus sp. ASBCFS08','species'),(1719688,182709,'Oceanobacillus sp. ASBCFS15','species'),(1719689,13687,'Sphingomonas sp. ASBCFS01','species'),(1719690,599737,'Wickerhamomyces sp. NCAIM Y.02159','species'),(1719691,39742,'unclassified Barnavirus','no rank'),(1719692,119210,'Influenza A virus (A/Sao Paulo/1001/2006(H3N2))','no rank'),(1719693,119210,'Influenza A virus (A/Sao Paulo/101/2000(H3N2))','no rank'),(1719694,119210,'Influenza A virus (A/Sao Paulo/1026/2006(H3N2))','no rank'),(1719695,119210,'Influenza A virus (A/Sao Paulo/105/2002(H3N2))','no rank'),(1719696,119210,'Influenza A virus (A/Sao Paulo/116/1999(H3N2))','no rank'),(1719697,119210,'Influenza A virus (A/Sao Paulo/121/1999(H3N2))','no rank'),(1719698,119210,'Influenza A virus (A/Sao Paulo/126/2001(H3N2))','no rank'),(1719699,119210,'Influenza A virus (A/Sao Paulo/135/2004(H3N2))','no rank'),(1719700,119210,'Influenza A virus (A/Sao Paulo/137/2002(H3N2))','no rank'),(1719701,119210,'Influenza A virus (A/Sao Paulo/16/2004(H3N2))','no rank'),(1719702,119210,'Influenza A virus (A/Sao Paulo/17/2004(H3N2))','no rank'),(1719703,119210,'Influenza A virus (A/Sao Paulo/189/2005(H3N2))','no rank'),(1719704,119210,'Influenza A virus (A/Sao Paulo/194/2003(H3N2))','no rank'),(1719705,119210,'Influenza A virus (A/Sao Paulo/197/2005(H3N2))','no rank'),(1719706,119210,'Influenza A virus (A/Sao Paulo/199/2003(H3N2))','no rank'),(1719707,119210,'Influenza A virus (A/Sao Paulo/202/1996(H3N2))','no rank'),(1719708,119210,'Influenza A virus (A/Sao Paulo/206/2003(H3N2))','no rank'),(1719709,119210,'Influenza A virus (A/Sao Paulo/211/2003(H3N2))','no rank'),(1719710,119210,'Influenza A virus (A/Sao Paulo/211/2005(H3N2))','no rank'),(1719711,119210,'Influenza A virus (A/Sao Paulo/213/2003(H3N2))','no rank'),(1719712,119210,'Influenza A virus (A/Sao Paulo/216/2003(H3N2))','no rank'),(1719713,119210,'Influenza A virus (A/Sao Paulo/218/2003(H3N2))','no rank'),(1719714,119210,'Influenza A virus (A/Sao Paulo/253/2003(H3N2))','no rank'),(1719715,119210,'Influenza A virus (A/Sao Paulo/260/2003(H3N2))','no rank'),(1719716,119210,'Influenza A virus (A/Sao Paulo/267/2005(H3N2))','no rank'),(1719717,119210,'Influenza A virus (A/Sao Paulo/270/2005(H3N2))','no rank'),(1719718,119210,'Influenza A virus (A/Sao Paulo/30/2004(H3N2))','no rank'),(1719719,119210,'Influenza A virus (A/Sao Paulo/306/2005(H3N2))','no rank'),(1719720,119210,'Influenza A virus (A/Sao Paulo/34/1995(H3N2))','no rank'),(1719721,119210,'Influenza A virus (A/Sao Paulo/41/1997(H3N2))','no rank'),(1719722,119210,'Influenza A virus (A/Sao Paulo/41/2004(H3N2))','no rank'),(1719723,119210,'Influenza A virus (A/Sao Paulo/44/2004(H3N2))','no rank'),(1719724,119210,'Influenza A virus (A/Sao Paulo/49/1997(H3N2))','no rank'),(1719725,119210,'Influenza A virus (A/Sao Paulo/49/2004(H3N2))','no rank'),(1719726,119210,'Influenza A virus (A/Sao Paulo/60/1995(H3N2))','no rank'),(1719727,119210,'Influenza A virus (A/Sao Paulo/60/1999(H3N2))','no rank'),(1719728,119210,'Influenza A virus (A/Sao Paulo/61/1998(H3N2))','no rank'),(1719729,119210,'Influenza A virus (A/Sao Paulo/61/2004(H3N2))','no rank'),(1719730,119210,'Influenza A virus (A/Sao Paulo/62/1998(H3N2))','no rank'),(1719731,119210,'Influenza A virus (A/Sao Paulo/63/1998(H3N2))','no rank'),(1719732,119210,'Influenza A virus (A/Sao Paulo/64/1998(H3N2))','no rank'),(1719733,119210,'Influenza A virus (A/Sao Paulo/64/2004(H3N2))','no rank'),(1719734,119210,'Influenza A virus (A/Sao Paulo/70/2004(H3N2))','no rank'),(1719735,119210,'Influenza A virus (A/Sao Paulo/71/1998(H3N2))','no rank'),(1719736,119210,'Influenza A virus (A/Sao Paulo/72/2005(H3N2))','no rank'),(1719737,119210,'Influenza A virus (A/Sao Paulo/73/1998(H3N2))','no rank'),(1719738,119210,'Influenza A virus (A/Sao Paulo/75/2005(H3N2))','no rank'),(1719739,119210,'Influenza A virus (A/Sao Paulo/78/1999(H3N2))','no rank'),(1719740,119210,'Influenza A virus (A/Sao Paulo/789/2006(H3N2))','no rank'),(1719741,119210,'Influenza A virus (A/Sao Paulo/791/2006(H3N2))','no rank'),(1719742,119210,'Influenza A virus (A/Sao Paulo/84/2005(H3N2))','no rank'),(1719743,119210,'Influenza A virus (A/Sao Paulo/877/2006(H3N2))','no rank'),(1719744,119210,'Influenza A virus (A/Sao Paulo/92/2004(H3N2))','no rank'),(1719745,119210,'Influenza A virus (A/Sao Paulo/93/2000(H3N2))','no rank'),(1719746,119210,'Influenza A virus (A/Sao Paulo/946/2006(H3N2))','no rank'),(1719747,119210,'Influenza A virus (A/Sao Paulo/95/2004(H3N2))','no rank'),(1719748,119210,'Influenza A virus (A/Sao Paulo/97/1997(H3N2))','no rank'),(1719749,119210,'Influenza A virus (A/Sao Paulo/97/2001(H3N2))','no rank'),(1719750,119210,'Influenza A virus (A/Sao Paulo/972/2006(H3N2))','no rank'),(1719751,119210,'Influenza A virus (A/Sao Paulo/979/2006(H3N2))','no rank'),(1719752,119210,'Influenza A virus (A/Sao Paulo/999/2006(H3N2))','no rank'),(1719753,99925,'Gastrostyla sp. Y2','species'),(1719754,5052,'Aspergillus sp. ZL0-1b14','species'),(1719755,120746,'Oocystis sp. RA-2015','species'),(1719756,44649,'Chlorococcum sp. RA-2015','species'),(1719757,34111,'Monoraphidium sp. RA-2015','species'),(1719759,540900,'Meromyza athletica','species'),(1719760,540900,'Meromyza nigriseta','species'),(1719761,540900,'Meromyza ornata','species'),(1719762,540900,'Meromyza palposa','species'),(1719763,540900,'Meromyza pluriseta','species'),(1719764,540900,'Meromyza sibirica','species'),(1719765,540900,'Meromyza stackelbergi','species'),(1719766,540900,'Meromyza tshernovae','species'),(1719767,540900,'Meromyza triangulina','species'),(1719768,540900,'Meromyza zachvatkini','species'),(1719769,33886,'Rathayibacter agropyri','species'),(1719772,28253,'Marinomonas sp. Asnod1A01','species'),(1719773,28253,'Marinomonas sp. Asnod1A02','species'),(1719774,52959,'Polaribacter sp. Asnod1A03','species'),(1719775,28253,'Marinomonas sp. Asnod1A04','species'),(1719776,28253,'Marinomonas sp. Asnod1A05','species'),(1719778,112040,'Zobellia sp. An1','species'),(1719779,28253,'Marinomonas sp. Asnod1A09','species'),(1719780,28253,'Marinomonas sp. Asnod1A11','species'),(1719781,252356,'Maribacter sp. Asnod1A12','species'),(1719782,75687,'Neptunomonas sp. Asnod1B01','species'),(1719783,326319,'Dokdonia sp. Asnod1B02','species'),(1719784,28253,'Marinomonas sp. Asnod1B03','species'),(1719785,28253,'Marinomonas sp. Asnod1B04','species'),(1719786,53246,'Pseudoalteromonas sp. Asnod1B06','species'),(1719787,28228,'Colwellia sp. Asnod1B07','species'),(1719788,28253,'Marinomonas sp. Asnod1B08','species'),(1719789,52959,'Polaribacter sp. Asnod1B09','species'),(1719790,28253,'Marinomonas sp. Asnod1B10','species'),(1719791,326319,'Dokdonia sp. Asnod1B11','species'),(1719792,22,'Shewanella sp. An4','species'),(1719793,53246,'Pseudoalteromonas sp. An51','species'),(1719794,225842,'Formosa sp. Asnod1C02','species'),(1719795,245186,'Loktanella sp. Asnod1C03','species'),(1719796,28253,'Marinomonas sp. Asnod1C04','species'),(1719797,89404,'Glaciecola sp. Asnod1C05','species'),(1719798,28253,'Marinomonas sp. Asnod1C06','species'),(1719799,28253,'Marinomonas sp. Asnod1C07','species'),(1719800,53246,'Pseudoalteromonas sp. Asnod1C09','species'),(1719801,53945,'Octadecabacter sp. Asnod1C10','species'),(1719802,28253,'Marinomonas sp. Asnod1C11','species'),(1719803,662,'Vibrio sp. An102','species'),(1719804,104264,'Cellulophaga sp. An50','species'),(1719805,52959,'Polaribacter sp. Asnod1D05','species'),(1719806,28253,'Marinomonas sp. Asnod1D06','species'),(1719807,28253,'Marinomonas sp. Asnod1D07','species'),(1719808,52959,'Polaribacter sp. Asnod1D08','species'),(1719809,28253,'Marinomonas sp. Asnod1D09','species'),(1719810,28253,'Marinomonas sp. Asnod1D10','species'),(1719811,28253,'Marinomonas sp. Asnod1D11','species'),(1719812,52959,'Polaribacter sp. Asnod1D12','species'),(1719813,60136,'Sulfitobacter sp. Asnod1E01','species'),(1719814,245186,'Loktanella sp. Asnod1E02','species'),(1719815,28253,'Marinomonas sp. Asnod1E04','species'),(1719816,662,'Vibrio sp. An103','species'),(1719817,286104,'Winogradskyella sp. Asnod1E06','species'),(1719818,245186,'Loktanella sp. Asnod1E07','species'),(1719819,245186,'Loktanella sp. Asnod1E08','species'),(1719820,28253,'Marinomonas sp. Asnod1E09','species'),(1719821,245186,'Loktanella sp. Asnod1E10','species'),(1719822,245186,'Loktanella sp. Asnod1E11','species'),(1719823,28253,'Marinomonas sp. Asnod1E12','species'),(1719824,28228,'Colwellia sp. Asnod1F01','species'),(1719825,437504,'Granulosicoccus sp. Asnod1F03','species'),(1719826,104264,'Cellulophaga sp. An8','species'),(1719827,28253,'Marinomonas sp. Asnod1F05','species'),(1719828,28253,'Marinomonas sp. Asnod1F06','species'),(1719829,245186,'Loktanella sp. Asnod1F07','species'),(1719830,326319,'Dokdonia sp. Asnod1F08','species'),(1719831,53945,'Octadecabacter sp. Asnod1F10','species'),(1719832,245186,'Loktanella sp. Asnod1F11','species'),(1719833,245186,'Loktanella sp. Asnod1F12','species'),(1719834,286104,'Winogradskyella sp. Asnod1G01','species'),(1719835,28253,'Marinomonas sp. Asnod1G03','species'),(1719836,52959,'Polaribacter sp. Asnod1G04','species'),(1719837,67572,'Psychromonas sp. Asnod1G05','species'),(1719838,28253,'Marinomonas sp. Asnod1G07','species'),(1719839,28253,'Marinomonas sp. Asnod1G08','species'),(1719840,286104,'Winogradskyella sp. Asnod1G09','species'),(1719841,47420,'Hydrogenophaga sp. Asnod1G10','species'),(1719842,104264,'Cellulophaga sp. An9','species'),(1719843,104264,'Cellulophaga sp. An10','species'),(1719844,104267,'Tenacibaculum sp. Asnod1H03','species'),(1719845,52959,'Polaribacter sp. Asnod1H04','species'),(1719846,104264,'Cellulophaga sp. An11','species'),(1719847,662,'Vibrio sp. An104','species'),(1719848,662,'Vibrio sp. An105','species'),(1719849,28228,'Colwellia sp. Asnod1H08','species'),(1719850,47420,'Hydrogenophaga sp. Asnod1H09','species'),(1719851,97050,'Ruegeria sp. Asnod1H10','species'),(1719852,662,'Vibrio sp. An92','species'),(1719853,53246,'Pseudoalteromonas sp. Asnod1H12','species'),(1719854,104264,'Cellulophaga sp. An66','species'),(1719855,662,'Vibrio sp. Asnod2A02','species'),(1719856,245186,'Loktanella sp. Asnod2A03','species'),(1719857,261827,'Algibacter sp. An67','species'),(1719858,28253,'Marinomonas sp. Asnod2A05','species'),(1719859,28253,'Marinomonas sp. Asnod2A06','species'),(1719860,60136,'Sulfitobacter sp. Asnod2A07','species'),(1719861,104264,'Cellulophaga sp. Asnod2A09','species'),(1719862,53246,'Pseudoalteromonas sp. An106','species'),(1719863,53246,'Pseudoalteromonas sp. Asnod2A12','species'),(1719864,104264,'Cellulophaga sp. An13','species'),(1719865,286104,'Winogradskyella sp. Asnod2B02','species'),(1719866,252356,'Maribacter sp. Asnod2B03','species'),(1719867,112040,'Zobellia sp. An14','species'),(1719868,225842,'Formosa sp. Asnod2B05','species'),(1719869,261827,'Algibacter sp. Asnod2B06','species'),(1719870,326319,'Dokdonia sp. Asnod2B07','species'),(1719871,286104,'Winogradskyella sp. Asnod2B08','species'),(1719872,60136,'Sulfitobacter sp. Asnod2B09','species'),(1719873,286104,'Winogradskyella sp. Asnod2B10','species'),(1719874,204286,'Cobetia sp. An107','species'),(1719875,28253,'Marinomonas sp. Asnod2B12','species'),(1719876,286104,'Winogradskyella sp. Asnod2C01','species'),(1719877,245186,'Loktanella sp. Asnod2C05','species'),(1719878,286104,'Winogradskyella sp. Asnod2C06','species'),(1719879,104264,'Cellulophaga sp. An17','species'),(1719880,252356,'Maribacter sp. Asnod2C08','species'),(1719881,49277,'Psychroserpens sp. Asnod2C09','species'),(1719882,104264,'Cellulophaga sp. An18','species'),(1719883,112040,'Zobellia sp. An73','species'),(1719884,53246,'Pseudoalteromonas sp. An93','species'),(1719885,104264,'Cellulophaga sp. An19','species'),(1719886,225842,'Formosa sp. Asnod2D02','species'),(1719887,112040,'Zobellia sp. An74','species'),(1719888,112040,'Zobellia sp. An75','species'),(1719889,225842,'Formosa sp. Asnod2D06','species'),(1719890,49277,'Psychroserpens sp. Asnod2D07','species'),(1719891,49277,'Psychroserpens sp. Asnod2D08','species'),(1719892,104264,'Cellulophaga sp. An20','species'),(1719893,112040,'Zobellia sp. An76','species'),(1719894,49277,'Psychroserpens sp. Asnod2D11','species'),(1719895,225842,'Formosa sp. Asnod2D12','species'),(1719896,45247,'Leucothrix sp. Asnod2E01','species'),(1719897,326319,'Dokdonia sp. Asnod2E02','species'),(1719898,45247,'Leucothrix sp. Asnod2E03','species'),(1719899,286104,'Winogradskyella sp. Asnod2E04','species'),(1719900,49277,'Psychroserpens sp. Asnod2E05','species'),(1719901,45247,'Leucothrix sp. Asnod2E06','species'),(1719902,28228,'Colwellia sp. Asnod2E07','species'),(1719903,326319,'Dokdonia sp. Asnod2E08','species'),(1719904,28228,'Colwellia sp. Asnod2E10','species'),(1719905,45247,'Leucothrix sp. Asnod2E11','species'),(1719906,53246,'Pseudoalteromonas sp. An94','species'),(1719907,49277,'Psychroserpens sp. Asnod2F01','species'),(1719908,45247,'Leucothrix sp. Asnod2F02','species'),(1719909,286104,'Winogradskyella sp. Asnod2F03','species'),(1719910,204286,'Cobetia sp. An108','species'),(1719911,53246,'Pseudoalteromonas sp. Asnod2F05','species'),(1719912,261827,'Algibacter sp. Asnod2F06','species'),(1719913,204286,'Cobetia sp. Asnod2F07','species'),(1719914,28253,'Marinomonas sp. Asnod2F08','species'),(1719915,45247,'Leucothrix sp. Asnod2F09','species'),(1719916,252356,'Maribacter sp. An21','species'),(1719917,252356,'Maribacter sp. Asnod2F11','species'),(1719918,225842,'Formosa sp. Asnod2F12','species'),(1719919,22,'Shewanella sp. Asnod2G01','species'),(1719920,104264,'Cellulophaga sp. An22','species'),(1719921,45247,'Leucothrix sp. Asnod2G03','species'),(1719922,245186,'Loktanella sp. Asnod2G05','species'),(1719923,252356,'Maribacter sp. Asnod2G06','species'),(1719924,28228,'Colwellia sp. An23','species'),(1719925,286104,'Winogradskyella sp. Asnod2G08','species'),(1719926,252356,'Maribacter sp. Asnod2G09','species'),(1719927,45247,'Leucothrix sp. Asnod2G10','species'),(1719928,225842,'Formosa sp. Asnod2G11','species'),(1719929,53246,'Pseudoalteromonas sp. Asnod2G12','species'),(1719930,28228,'Colwellia sp. Asnod2H01','species'),(1719931,286104,'Winogradskyella sp. Asnod2H02','species'),(1719932,497,'Psychrobacter sp. Asnod2H03','species'),(1719933,75687,'Neptunomonas sp. Asnod2H05','species'),(1719934,112040,'Zobellia sp. An77','species'),(1719935,225842,'Formosa sp. Asnod2H08','species'),(1719936,60136,'Sulfitobacter sp. Asnod2H10','species'),(1719937,245186,'Loktanella sp. Asnod2H11','species'),(1719938,75687,'Neptunomonas sp. Asnod2H12','species'),(1719939,28228,'Colwellia sp. Asnod3A01','species'),(1719940,112040,'Zobellia sp. An78','species'),(1719941,60136,'Sulfitobacter sp. Asnod3A04','species'),(1719942,112040,'Zobellia sp. An79','species'),(1719943,1621534,'Paraglaciecola sp. An27','species'),(1719944,225842,'Formosa sp. Asnod3A09','species'),(1719945,225842,'Formosa sp. Asnod3A10','species'),(1719946,515417,'Amphritea sp. Asnod3B01','species'),(1719947,60136,'Sulfitobacter sp. Asnod3B03','species'),(1719948,286104,'Winogradskyella sp. Asnod3B04','species'),(1719949,28228,'Colwellia sp. Asnod3B05','species'),(1719950,225842,'Formosa sp. Asnod3B06','species'),(1719951,286104,'Winogradskyella sp. Asnod3B07','species'),(1719952,75687,'Neptunomonas sp. Asnod3B08','species'),(1719953,245186,'Loktanella sp. Asnod3B09','species'),(1719954,45247,'Leucothrix sp. Asnod3B10','species'),(1719955,45247,'Leucothrix sp. Asnod3B11','species'),(1719956,53246,'Pseudoalteromonas sp. An96','species'),(1719957,53246,'Pseudoalteromonas sp. An97','species'),(1719958,60136,'Sulfitobacter sp. Asnod3C03','species'),(1719959,326319,'Dokdonia sp. Asnod3C04','species'),(1719960,53246,'Pseudoalteromonas sp. An98','species'),(1719961,662,'Vibrio sp. An91','species'),(1719962,252356,'Maribacter sp. Asnod3C07','species'),(1719963,252356,'Maribacter sp. An72','species'),(1719964,28253,'Marinomonas sp. An109','species'),(1719965,104264,'Cellulophaga sp. An28','species'),(1719966,326319,'Dokdonia sp. Asnod3C11','species'),(1719967,326319,'Dokdonia sp. Asnod3C12','species'),(1719968,89404,'Glaciecola sp. Asnod3D01','species'),(1719969,53246,'Pseudoalteromonas sp. An81','species'),(1719970,53246,'Pseudoalteromonas sp. An82','species'),(1719971,60136,'Sulfitobacter sp. Asnod3D04','species'),(1719972,326319,'Dokdonia sp. Asnod3D05','species'),(1719973,252356,'Maribacter sp. Asnod3D06','species'),(1719974,53246,'Pseudoalteromonas sp. An90','species'),(1719975,53246,'Pseudoalteromonas sp. An83','species'),(1719976,1386,'Bacillus sp. Asnod3D09','species'),(1719977,45247,'Leucothrix sp. Asnod3D10','species'),(1719978,45247,'Leucothrix sp. Asnod3D11','species'),(1719979,89404,'Glaciecola sp. Asnod3D12','species'),(1719980,45247,'Leucothrix sp. Asnod3E02','species'),(1719981,326319,'Dokdonia sp. Asnod3E03','species'),(1719982,53246,'Pseudoalteromonas sp. An99','species'),(1719983,53246,'Pseudoalteromonas sp. An84','species'),(1719984,20,'Phenylobacterium sp. Asnod3E06','species'),(1719985,286,'Pseudomonas sp. Asnod3E07','species'),(1719986,112040,'Zobellia sp. An80','species'),(1719987,28253,'Marinomonas sp. Asnod3_E09','species'),(1719988,104264,'Cellulophaga sp. An31','species'),(1719989,225842,'Formosa sp. Asnod3E11','species'),(1719990,326319,'Dokdonia sp. Asnod3E12','species'),(1719991,104264,'Cellulophaga sp. An110','species'),(1719992,252356,'Maribacter sp. Asnod3F02','species'),(1719993,52959,'Polaribacter sp. Asnod3F03','species'),(1719994,53246,'Pseudoalteromonas sp. An33','species'),(1719995,53246,'Pseudoalteromonas sp. An100','species'),(1719996,497,'Psychrobacter sp. Asnod3F05','species'),(1719997,28228,'Colwellia sp. Asnod3F06','species'),(1719998,22,'Shewanella sp. An59','species'),(1719999,326319,'Dokdonia sp. Asnod3F10','species'),(1720000,252356,'Maribacter sp. An70','species'),(1720001,1386,'Bacillus sp. Asnod3G01','species'),(1720002,22,'Shewanella sp. An71','species'),(1720003,45247,'Leucothrix sp. Asnod3G04','species'),(1720004,437504,'Granulosicoccus sp. Asnod3G05','species'),(1720005,60136,'Sulfitobacter sp. Asnod3G06','species'),(1720006,28253,'Marinomonas sp. Asnod3G07','species'),(1720007,53246,'Pseudoalteromonas sp. An101','species'),(1720008,326319,'Dokdonia sp. Asnod3G09','species'),(1720009,52959,'Polaribacter sp. Asnod3G10','species'),(1720010,22,'Shewanella sp. Asnod3G11','species'),(1720011,45247,'Leucothrix sp. Asnod3G12','species'),(1720012,22,'Shewanella sp. An36','species'),(1720013,53945,'Octadecabacter sp. Asnod3H02','species'),(1720014,60136,'Sulfitobacter sp. Asnod3H05','species'),(1720015,53246,'Pseudoalteromonas sp. An85','species'),(1720016,28253,'Marinomonas sp. Asnod3H09','species'),(1720017,45247,'Leucothrix sp. Asnod3H10','species'),(1720018,326319,'Dokdonia sp. Asnod3H11','species'),(1720019,657,'Photobacterium sp. Asnod3H12','species'),(1720020,261827,'Algibacter sp. Asnod6A1','species'),(1720021,53246,'Pseudoalteromonas sp. An86','species'),(1720022,53246,'Pseudoalteromonas sp. An88','species'),(1720023,53246,'Pseudoalteromonas sp. An87','species'),(1720024,104264,'Cellulophaga sp. Asnod6A6','species'),(1720025,104264,'Cellulophaga sp. An38','species'),(1720026,104264,'Cellulophaga sp. An39','species'),(1720027,104264,'Cellulophaga sp. An40','species'),(1720028,104264,'Cellulophaga sp. An41','species'),(1720029,104264,'Cellulophaga sp. An42','species'),(1720030,104264,'Cellulophaga sp. An43','species'),(1720031,104264,'Cellulophaga sp. An44','species'),(1720032,104264,'Cellulophaga sp. An45','species'),(1720033,104264,'Cellulophaga sp. An46','species'),(1720034,104264,'Cellulophaga sp. An47','species'),(1720035,104264,'Cellulophaga sp. An48','species'),(1720036,104264,'Cellulophaga sp. An49','species'),(1720037,53246,'Pseudoalteromonas sp. Asnod6A9','species'),(1720038,53246,'Pseudoalteromonas sp. An89','species'),(1720039,2433,'Roseobacter sp. Asnod6A12','species'),(1720040,67572,'Psychromonas sp. Asnod6B2','species'),(1720041,60136,'Sulfitobacter sp. Asnod6B4','species'),(1720042,437504,'Granulosicoccus sp. Asnod6B5','species'),(1720043,53945,'Octadecabacter sp. Asnod6B6','species'),(1720044,49277,'Psychroserpens sp. Asnod6B9','species'),(1720045,326319,'Dokdonia sp. Asnod6B11','species'),(1720046,2433,'Roseobacter sp. Asnod6C1','species'),(1720047,225842,'Formosa sp. Asnod6C6','species'),(1720048,52959,'Polaribacter sp. Asnod6C7','species'),(1720049,52959,'Polaribacter sp. Asnod6C8','species'),(1720050,225842,'Formosa sp. Asnod6C8-C9','species'),(1720051,326319,'Dokdonia sp. Asnod6C9','species'),(1720052,22,'Shewanella sp. Asnod6C10','species'),(1720053,28253,'Marinomonas sp. Asnod6C11','species'),(1720054,1386,'Bacillus sp. Asnod6C12','species'),(1720055,53246,'Pseudoalteromonas sp. Asnod1B05','species'),(1720056,45247,'Leucothrix sp. Asnod3A05','species'),(1720057,75687,'Neptunomonas sp. Asnod3A11','species'),(1720058,53246,'Pseudoalteromonas sp. An95','species'),(1720059,75687,'Neptunomonas sp. Asnod3B02','species'),(1720061,55845,'Perotrochus pseudogranulosus','species'),(1720062,55845,'Perotrochus caledonicus','species'),(1720063,286,'Pseudomonas yangmingensis','species'),(1720064,285105,'Tepidimicrobium sp. GRX2','species'),(1720065,285105,'Tepidimicrobium sp. GRM1','species'),(1720066,285105,'Tepidimicrobium sp. GRC1','species'),(1720068,1185408,'Defluviitalea sp. GRX3','species'),(1720069,285105,'Tepidimicrobium sp. GRC5','species'),(1720070,285105,'Tepidimicrobium sp. XV2','species'),(1720071,55845,'Perotrochus sp. BOLD:ACT1907','species'),(1720072,106591,'Ensifer sp. JNVU AV11','species'),(1720073,106591,'Ensifer sp. JNVU AV16','species'),(1720074,106591,'Ensifer sp. JNVU AV18','species'),(1720075,106591,'Ensifer sp. JNVU AV26','species'),(1720076,106591,'Ensifer sp. JNVU AV6','species'),(1720077,106591,'Ensifer sp. JNVU CP42','species'),(1720078,379,'Rhizobium sp. JNVU AV15','species'),(1720079,379,'Rhizobium sp. JNVU AV21','species'),(1720080,379,'Rhizobium sp. JNVU AV25','species'),(1720081,1386,'Bacillus sp. V4(2015)','species'),(1720082,1008887,'Unicauda fimbrethilae','species'),(1720083,1578,'Lactobacillus sp. HSLZ-75','species'),(1720084,102793,'Influenza A virus (A/chicken/Gaza/797/2015(H5N1))','no rank'),(1720085,102793,'Influenza A virus (A/chicken/Gaza/799/2015(H5N1))','no rank'),(1720086,102793,'Influenza A virus (A/chicken/Gaza/803/2015(H5N1))','no rank'),(1720087,102793,'Influenza A virus (A/chicken/Gaza/869/2015(H5N1))','no rank'),(1720088,102793,'Influenza A virus (A/chicken/Gaza/870/2015(H5N1))','no rank'),(1720089,102793,'Influenza A virus (A/chicken/Gaza/876/2015(H5N1))','no rank'),(1720090,102793,'Influenza A virus (A/chicken/Qatanna/468/2015(H5N1))','no rank'),(1720091,102793,'Influenza A virus (A/duck/Gaza/552/2015(H5N1))','no rank'),(1720092,102793,'Influenza A virus (A/duck/Gaza/829/2015(H5N1))','no rank'),(1720093,102793,'Influenza A virus (A/duck/Gaza/872/2015(H5N1))','no rank'),(1720094,102793,'Influenza A virus (A/turkey/Israel/14/2015(H5N1))','no rank'),(1720095,102793,'Influenza A virus (A/turkey/Israel/633/2015(H5N1))','no rank'),(1720096,102793,'Influenza A virus (A/turkey/Israel/658/2015(H5N1))','no rank'),(1720097,358874,'Anelpistina multispinata','species'),(1720098,358874,'Anelpistina sp. 1 LE-2015','species'),(1720099,85620,'\'Broussonetia papyrifera\' leaf rolling disease phytoplasma','species'),(1720101,469,'Acinetobacter sp. I2','species'),(1720102,1386,'Bacillus sp. I1','species'),(1720103,265,'Paracoccus sp. I5','species'),(1720104,265,'Paracoccus sp. I6','species'),(1720105,265,'Paracoccus sp. I7','species'),(1720106,497,'Psychrobacter sp. I8','species'),(1720107,182089,'Eutintinnus medius','species'),(1720108,182089,'Eutintinnus perminutus','species'),(1720109,513214,'Dictyocysta elegans','species'),(1720110,1176382,'Undella subcaudata','species'),(1720111,1386,'Bacillus sp. I3(2015)','species'),(1720112,1386,'Bacillus sp. I4(2015)','species'),(1720113,662,'Vibrio sp. I9(2015)','species'),(1720114,281472,'Jiangella sp. 1011MAR4D77','species'),(1720115,281472,'Jiangella sp. 1011MAR4D47,2','species'),(1720116,281472,'Jiangella sp. 1011MAR4D76','species'),(1720117,281472,'Jiangella sp. 1011MAR4D78','species'),(1720118,1883,'Streptomyces sp. 1011MAR4D41','species'),(1720119,1883,'Streptomyces sp. 1011MAR4D74','species'),(1720120,1883,'Streptomyces sp. 1011MAR4D46','species'),(1720121,1883,'Streptomyces sp. 1011MAR4D57','species'),(1720122,1883,'Streptomyces sp. 1011TES2B70','species'),(1720123,1883,'Streptomyces sp. 1011TES2B31L','species'),(1720124,459532,'Terribacillus sp. 1011TES3C6,21','species'),(1720125,1883,'Streptomyces sp. 0112ALTP70','species'),(1720126,1883,'Streptomyces sp. 0112ALTP39,2','species'),(1720127,1883,'Streptomyces sp. 0112ALTP19','species'),(1720128,1883,'Streptomyces sp. 0112ALTP75','species'),(1720129,1883,'Streptomyces sp. 0112ALTP41','species'),(1720130,1883,'Streptomyces sp. 0112ALTP65','species'),(1720131,1883,'Streptomyces sp. 0112ALTP103','species'),(1720132,1883,'Streptomyces sp. 0112ALTP51','species'),(1720133,1883,'Streptomyces sp. 0112ALTP83','species'),(1720134,1883,'Streptomyces sp. 0112ALTP50','species'),(1720135,1883,'Streptomyces sp. 0112ALTP11','species'),(1720136,1883,'Streptomyces sp. 0112ALTP17','species'),(1720137,1883,'Streptomyces sp. 0112ALTP74','species'),(1720138,1883,'Streptomyces sp. 0112ALTP100,11','species'),(1720139,1883,'Streptomyces sp. 0112ALTP38','species'),(1720140,1883,'Streptomyces sp. 0112ALTP30','species'),(1720141,1883,'Streptomyces sp. 0112ALTP86','species'),(1720142,1883,'Streptomyces sp. 0112ALTP98','species'),(1720143,1883,'Streptomyces sp. 0112ALTP100,2','species'),(1720144,1883,'Streptomyces sp. 0112ALTPS69','species'),(1720145,1883,'Streptomyces sp. 0112ALTPS84','species'),(1720146,1883,'Streptomyces sp. 0112ALTPS34','species'),(1720147,1883,'Streptomyces sp. 0112ALTPS19','species'),(1720148,1883,'Streptomyces sp. 0112ALTPS104','species'),(1720149,1883,'Streptomyces sp. 0112ALTPS76','species'),(1720150,1883,'Streptomyces sp. 0112ALTPS26','species'),(1720151,1883,'Streptomyces sp. 0112ALTPS89','species'),(1720152,1883,'Streptomyces sp. 0112ALTPS46,2','species'),(1720153,1883,'Streptomyces sp. 0112ALTPS18','species'),(1720154,1883,'Streptomyces sp. 0112ALTPS9','species'),(1720155,1883,'Streptomyces sp. 0112ALTPS38,3','species'),(1720156,1883,'Streptomyces sp. 0112ALTPS44','species'),(1720157,1883,'Streptomyces sp. 0112ALTPS23','species'),(1720158,1883,'Streptomyces sp. 0112ALTPS74','species'),(1720159,1883,'Streptomyces sp. 0112ALTPS87','species'),(1720160,1883,'Streptomyces sp. 0112ALTPS37','species'),(1720161,1883,'Streptomyces sp. 0112ALTE20','species'),(1720162,1663,'Arthrobacter sp. 0913CV7GNS1','species'),(1720163,1663,'Arthrobacter sp. 0913CV7GTS4','species'),(1720164,1386,'Bacillus sp. 0913CV7GTS8','species'),(1720165,507,'Alcaligenes sp. B1','species'),(1720166,332339,'Salicola sp. CGS5','species'),(1720167,2239,'Halobacterium sp. CGE2','species'),(1720168,1186,'Calothrix sp. GUEco1001','species'),(1720169,2742,'Marinobacter sp. NP-4','species'),(1720170,22,'Shewanella sp. BS4','species'),(1720171,358023,'Lutibacter sp. 325-18','species'),(1720172,286,'Pseudomonas sp. NBWL12','species'),(1720192,1716,'Corynebacterium sp. SN14','species'),(1720193,1716,'Corynebacterium sp. MC3','species'),(1720194,1485,'Clostridium sp. AT5','species'),(1720195,1635148,'Sanguibacteroides sp. GM7','species'),(1720196,434,'Acetobacter sp. SN10','species'),(1720197,1654,'Actinomyces sp. SIT18','species'),(1720198,1654,'Actinomyces sp. SN12','species'),(1720199,165779,'Anaerococcus sp. MT16','species'),(1720200,244127,'Anaerotruncus sp. MT15','species'),(1720201,69278,'Aquamicrobium sp. SN11','species'),(1720202,1386,'Bacillus sp. SIT16','species'),(1720203,574697,'Butyricimonas sp. AT11','species'),(1720204,102106,'Collinsella sp. GD7','species'),(1720205,37991,'Xylaria longissima','species'),(1720206,37991,'Xylaria filiformis','species'),(1720207,37991,'Xylaria xylarioides','species'),(1720208,37991,'Xylaria cf. striata GUM1050','species'),(1720209,121511,'Azteca cf. velox CT-2015','species'),(1720210,13390,'Camponotus cf. planatus CT-2015','species'),(1720211,13390,'Camponotus sp. 1 CT-2015','species'),(1720212,369112,'Cephalotes cf. maculatus CT-2015','species'),(1720213,232168,'Eciton dulcium crassinode','subspecies'),(1720214,237677,'Hypoponera sp. 1 CT-2015','species'),(1720215,219782,'Leptogenys cf. JTL004 CT-2015','species'),(1720216,34713,'Myrmicocrypta sp. CT-2015','species'),(1720217,190769,'Pheidole sp. 1 CT-2015','species'),(1720218,190769,'Pheidole sp. 2 CT-2015','species'),(1720219,77146,'Platythyrea cf. prizo CT-2015','species'),(1720220,56621,'Pseudomyrmex sp. PSW-33','species'),(1720221,604420,'Stegomyrmex sp. 1 CT-2015','species'),(1720222,34487,'Conidiobolus sp. YN-2015a','species'),(1720223,34487,'Conidiobolus sp. YN-2015b','species'),(1720224,481249,'Soricimyxum minuti','species'),(1720225,200577,'Crematogaster carinata','species'),(1720226,141711,'Neoponera','genus'),(1720227,1720226,'Neoponera bugabensis','species'),(1720228,1720226,'Neoponera unidentata','species'),(1720229,1720226,'Neoponera verenae','species'),(1720230,141711,'Pseudoponera','genus'),(1720231,1720230,'Pseudoponera stigma','species'),(1720232,1548385,'Dominikia duoreactiva','species'),(1720233,35249,'Phocoenid herpesvirus 1','species'),(1720234,1548385,'Dominikia difficilevidera','species'),(1720235,3071,'Chlorella sp. Wu-G23','species'),(1720237,45787,'Wickerhamiella sp. CV-2015b','species'),(1720238,45787,'Wickerhamiella sp. CV-2015a','species'),(1720239,1539293,'Amerotyphlops tycherus','species'),(1720240,28376,'Anolis cusuco','species'),(1720241,28376,'Anolis rodriguezii','species'),(1720243,28376,'Anolis yoroensis','species'),(1720245,186545,'Calamaria septentrionalis','species'),(1720246,1544560,'Diaphorolepis wagneri','species'),(1720247,191,'Azospirillum agricola','species'),(1720248,703965,'Leptophis depressirostris','species'),(1720249,700682,'Hersilia sp. 1 ZL-2015','species'),(1720250,700682,'Hersilia sp. 2 ZL-2015','species'),(1720251,1386,'Bacillus sp. W130-35','species'),(1720252,121351,'Mastigodryas dorsalis','species'),(1720253,323449,'Pontibacter sp. SD6','species'),(1720254,68,'Lysobacter sp. FJY8','species'),(1720255,121353,'Oxybelis wilsoni','species'),(1720256,224564,'Prosymna frontalis','species'),(1720257,46279,'Sinonatrix yunnanensis','species'),(1720258,68,'Lysobacter sp. IPC6','species'),(1720259,1212734,'Synophis calamitus','species'),(1720260,83780,'Kineosporiaceae bacterium DSD2','species'),(1720261,94253,'Cytophagaceae bacterium PTR3','species'),(1720262,121369,'Tantilla armillata','species'),(1720264,512381,'Acidisoma sp. FyFern_6','species'),(1720265,50709,'Acidocella sp. FyFern_8','species'),(1720266,469,'Acinetobacter sp. FyFern_58','species'),(1720267,2040,'Aeromicrobium sp. FyFern_4','species'),(1720268,414371,'Aureimonas sp. FyFern_11','species'),(1720269,191,'Azospirillum sp. FyFern_13','species'),(1720270,374,'Bradyrhizobium sp. FyFern_15','species'),(1720271,32008,'Burkholderia sp. FyFern_39','species'),(1720272,75,'Caulobacter sp. FyFern_21','species'),(1720273,59732,'Chryseobacterium sp. FyFern_55','species'),(1720274,202907,'Collimonas sp. FyFern_44','species'),(1720275,1298,'Deinococcus sp. FyFern_53','species'),(1720276,237,'Flavobacterium sp. FyFern_56','species'),(1720277,68287,'Mesorhizobium sp. FyFern_24','species'),(1720278,407,'Methylobacterium sp. FyFern_25','species'),(1720279,1269,'Micrococcus sp. FyFern_2','species'),(1720280,1763,'Mycobacterium sp. FyFern_1','species'),(1720281,361607,'Patulibacter sp. FyFern_3','species'),(1720282,84567,'Pedobacter sp. FyFern_71','species'),(1720283,20,'Phenylobacterium sp. FyFern_28','species'),(1720284,1743,'Propionibacterium sp. FyFern_5','species'),(1720285,286,'Pseudomonas sp. FyFern_65','species'),(1720286,379,'Rhizobium sp. FyFern_29','species'),(1720287,13687,'Sphingomonas sp. FyFern_33','species'),(1720288,270,'Thermus sp. FyFern_54','species'),(1720289,121369,'Tantilla impensa','species'),(1720290,121369,'Tantilla vermiformis','species'),(1720291,186614,'Uropeltis ellioti','species'),(1720292,186614,'Uropeltis macrolepis','species'),(1720293,186614,'Uropeltis phipsonii','species'),(1720294,1432051,'Eisenbergiella sp. AT9','species'),(1720295,44249,'Paenibacillus sp. SN9','species'),(1720296,44249,'Paenibacillus sp. MT18','species'),(1720297,106146,'Pelistega sp. MC2','species'),(1720298,162289,'Peptoniphilus sp. SIT15','species'),(1720299,1501226,'Romboutsia sp. MT17','species'),(1720300,1263,'Ruminococcus sp. AT10','species'),(1720301,51668,'Tetragenococcus sp. SN13','species'),(1720302,338,'Xanthomonas sp. SN8','species'),(1720303,12922,'Aiptasia couchii','species'),(1720304,42823,'Aiptasiogeton','genus'),(1720305,1720304,'Aiptasiogeton hyalinus','species'),(1720306,42823,'Bellactis','genus'),(1720307,1720306,'Bellactis ilkalyseae','species'),(1720308,42823,'Exaiptasia','genus'),(1720309,1720308,'Exaiptasia pallida','species'),(1720310,42823,'Laviactis','genus'),(1720311,1720310,'Laviactis lucida','species'),(1720312,1720308,'Exaiptasia sp. AG-2015','species'),(1720313,552397,'Ruminococcaceae bacterium GD6','species'),(1720314,1643826,'unclassified Eggerthellaceae','no rank'),(1720315,1720314,'Eggerthellaceae bacterium AT8','species'),(1720316,189971,'Clostridiaceae bacterium SIT17','species'),(1720317,361210,'Porphyromonadaceae bacterium FC4','species'),(1720318,1212734,'Synophis sp. AP-2015','species'),(1720319,251260,'Machilus balansae','species'),(1720320,22774,'Berberis kaschgarica','species'),(1720321,279888,'Symbiodinium sp. B AG-2015','species'),(1720322,279888,'Symbiodinium sp. A AG-2015','species'),(1720323,10744,'Bcep22likevirus','genus'),(1720324,10744,'F116likevirus','genus'),(1720325,179430,'Ametadoria karolramosae','species'),(1720326,179430,'Ametadoria mauriciogurdiani','species'),(1720327,74051,'Balclutha brevis','species'),(1720330,72537,'Chironomus alpestris','species'),(1720331,82764,'Pentias','genus'),(1720332,1720331,'Pentias hayi','species'),(1720333,1720331,'Pentias thompsoni','species'),(1720334,525134,'Colanthura pigmentata','species'),(1720335,123897,'Synidotea nipponensis','species'),(1720336,104128,'Symmius','genus'),(1720337,1720336,'Symmius yamaguchiensis','species'),(1720338,1348645,'Kamimuria chungnanshana','species'),(1720342,28228,'Colwellia sp. TT2012','species'),(1720344,497,'Psychrobacter sp. AntiMn-1','species'),(1720346,379,'Rhizobium sp. RSm-3','species'),(1720347,1233222,'Kretania nichollae','species'),(1720348,604251,'Vexillum sp. 1 NP-2015','species'),(1720349,1717,'Corynebacterium diphtheriae bv. gravis','no rank'),(1720350,103887,'Ovicuculispora','genus'),(1720351,1720350,'Ovicuculispora parmeliae','species'),(1720353,4678,'Allium sp. BIOUG24049-E12','species'),(1720354,4211,'Ambrosia sp. BIOUG24049-F05','species'),(1720355,41479,'Aster sp. BIOUG24049-B04','species'),(1720356,59293,'Solidago sp. BIOUG24049-B12','species'),(1720357,3550,'Atriplex sp. BIOUG24048-F07','species'),(1720358,42336,'Bidens sp. BIOUG24049-F08','species'),(1720359,50460,'Cardamine sp. BIOUG24049-E08','species'),(1720360,13398,'Carex sp. BIOUG24049-C01','species'),(1720361,13398,'Carex sp. BIOUG24049-E06','species'),(1720362,13398,'Carex sp. BIOUG24049-H08','species'),(1720363,13010,'Circaea sp. BIOUG24049-E09','species'),(1720364,4122,'Convolvulus sp. BIOUG24048-C10','species'),(1720365,53866,'Desmodium sp. BIOUG24048-E11','species'),(1720366,15314,'Andropogon sp. BIOUG24048-G06','species'),(1720367,13054,'Epilobium sp. BIOUG24048-B06','species'),(1720368,13054,'Epilobium sp. BIOUG24048-G10','species'),(1720369,13054,'Epilobium sp. BIOUG24049-B05','species'),(1720370,41574,'Erigeron sp. BIOUG24048-D03','species'),(1720371,41574,'Erigeron sp. BIOUG24048-G03','species'),(1720373,41574,'Erigeron sp. BIOUG24049-H09','species'),(1720374,13516,'Eupatorium sp. BIOUG24049-G08','species'),(1720375,300138,'Eurybia sp. BIOUG24049-C12','species'),(1720376,102766,'Eutrochium purpureum var. purpureum','varietas'),(1720377,25168,'Galium sp. BIOUG24049-A10','species'),(1720378,4231,'Helianthus sp. BIOUG24048-D10','species'),(1720379,4235,'Lactuca sp. BIOUG24049-G12','species'),(1720380,53892,'Lespedeza sp. BIOUG24048-B11','species'),(1720381,13596,'Ligustrum sp. BIOUG24049-H07','species'),(1720382,260602,'Lycopus asper','species'),(1720383,59977,'Lysimachia sp. BIOUG24049-E10','species'),(1720384,3749,'Malus sp. BIOUG24049-G04','species'),(1720385,4154,'Mimulus sp. BIOUG24048-A11','species'),(1720386,4539,'Panicum sp. BIOUG24049-C04','species'),(1720387,69923,'Penstemon sp. BIOUG24048-G11','species'),(1720388,23201,'Physocarpus sp. BIOUG24049-B08','species'),(1720389,161620,'Dichanthelium sp. BIOUG24049-A06','species'),(1720390,3689,'Populus sp. BIOUG24049-D06','species'),(1720391,3754,'Prunus sp. BIOUG24049-H05','species'),(1720392,3445,'Ranunculus sp. BIOUG24049-F06','species'),(1720393,3609,'Rhamnus sp. BIOUG24048-D04','species'),(1720394,3801,'Ribes sp. BIOUG24049-H10','species'),(1720395,48209,'Rudbeckia sp. BIOUG24048-F03','species'),(1720396,40685,'Salix sp. BIOUG24048-H06','species'),(1720397,3573,'Silene sp. BIOUG24049-D08','species'),(1720398,59293,'Solidago sp. BIOUG24048-A07','species'),(1720399,59293,'Solidago sp. BIOUG24048-E09','species'),(1720400,59293,'Solidago sp. BIOUG24049-F09','species'),(1720401,46968,'Thalictrum sp. BIOUG24049-B10','species'),(1720402,64580,'Tilia sp. BIOUG24049-D10','species'),(1720403,13730,'Tragopogon sp. BIOUG24049-E04','species'),(1720404,22002,'Verbena sp. BIOUG24048-E07','species'),(1720405,8382,'Barbarophryne','genus'),(1720406,1720405,'Barbarophryne brongersmai','species'),(1720407,1337068,'Euphorbia sp. BIOUG24048-H10','species'),(1720408,168925,'Verrucaria calkinsiana','species'),(1720409,164831,'Zigadenus sp. BIOUG24049-H12','species'),(1720410,50932,'Pertusaria rubefacta','species'),(1720411,74663,'Amorphophallus aberrans','species'),(1720412,74663,'Amorphophallus albispathus','species'),(1720413,74663,'Amorphophallus andranogidroensis','species'),(1720414,74663,'Amorphophallus antsingyensis','species'),(1720415,74663,'Amorphophallus aphyllus','species'),(1720416,74663,'Amorphophallus asterostigmatus','species'),(1720417,74663,'Amorphophallus atrorubens','species'),(1720418,74663,'Amorphophallus atroviridis','species'),(1720419,74663,'Amorphophallus boyceanus','species'),(1720420,74663,'Amorphophallus bufo','species'),(1720421,74663,'Amorphophallus calabaricus','species'),(1720422,74663,'Amorphophallus carneus','species'),(1720423,74663,'Amorphophallus cicatricifer','species'),(1720424,74663,'Amorphophallus consimilis','species'),(1720425,74663,'Amorphophallus coudercii','species'),(1720426,74663,'Amorphophallus croatii','species'),(1720427,74663,'Amorphophallus cruddasianus','species'),(1720428,74663,'Amorphophallus curvistylis','species'),(1720429,74663,'Amorphophallus dunnii','species'),(1720430,74663,'Amorphophallus dzui','species'),(1720431,74663,'Amorphophallus elatus','species'),(1720432,74663,'Amorphophallus elegans','species'),(1720433,74663,'Amorphophallus elliottii','species'),(1720434,74663,'Amorphophallus erythrorrhachis','species'),(1720435,74663,'Amorphophallus excentricus','species'),(1720436,74663,'Amorphophallus fuscus','species'),(1720437,74663,'Amorphophallus gallowayi','species'),(1720438,74663,'Amorphophallus gigas','species'),(1720439,74663,'Amorphophallus gomboczianus','species'),(1720440,74663,'Amorphophallus haematospadix','species'),(1720441,74663,'Amorphophallus harmandii','species'),(1720442,74663,'Amorphophallus hildebrandtii','species'),(1720443,74663,'Amorphophallus josefbogneri','species'),(1720444,74663,'Amorphophallus juliae','species'),(1720445,74663,'Amorphophallus kachinensis','species'),(1720446,74663,'Amorphophallus kiusianus','species'),(1720447,74663,'Amorphophallus koratensis','species'),(1720448,74663,'Amorphophallus linearis','species'),(1720449,74663,'Amorphophallus longicomus','species'),(1720450,74663,'Amorphophallus lunatus','species'),(1720451,74663,'Amorphophallus macrorhizus','species'),(1720452,74663,'Amorphophallus mangelsdorffii','species'),(1720453,74663,'Amorphophallus manta','species'),(1720454,74663,'Amorphophallus maximus','species'),(1720455,74663,'Amorphophallus myosuroides','species'),(1720456,74663,'Amorphophallus natolii','species'),(1720457,74663,'Amorphophallus niahensis','species'),(1720458,74663,'Amorphophallus obscurus','species'),(1720459,74663,'Amorphophallus ongsakulii','species'),(1720460,74663,'Amorphophallus operculatus','species'),(1720461,74663,'Amorphophallus opertus','species'),(1720462,74663,'Amorphophallus perrieri','species'),(1720463,74663,'Amorphophallus pilosus','species'),(1720464,74663,'Amorphophallus plicatus','species'),(1720465,74663,'Amorphophallus polyanthus','species'),(1720466,74663,'Amorphophallus prainii','species'),(1720467,74663,'Amorphophallus prolificus','species'),(1720468,74663,'Amorphophallus pulchellus','species'),(1720469,74663,'Amorphophallus putii','species'),(1720470,74663,'Amorphophallus reflexus','species'),(1720471,74663,'Amorphophallus rostratus','species'),(1720472,74663,'Amorphophallus saraburensis','species'),(1720473,74663,'Amorphophallus saururus','species'),(1720474,74663,'Amorphophallus scaber','species'),(1720475,74663,'Amorphophallus schmidtiae','species'),(1720476,74663,'Amorphophallus serrulatus','species'),(1720477,74663,'Amorphophallus sinuatus','species'),(1720478,74663,'Amorphophallus sizemoreae','species'),(1720479,74663,'Amorphophallus sp. \'Makiling\'','species'),(1720480,74663,'Amorphophallus spectabilis','species'),(1720481,74663,'Amorphophallus stuhlmannii','species'),(1720482,74663,'Amorphophallus synandrifer','species'),(1720483,74663,'Amorphophallus tenuispadix','species'),(1720484,74663,'Amorphophallus tenuistylis','species'),(1720485,74663,'Amorphophallus terrestris','species'),(1720486,74663,'Amorphophallus tonkinensis','species'),(1720487,74663,'Amorphophallus tuberculatus','species'),(1720488,74663,'Amorphophallus verticillatus','species'),(1720489,74663,'Amorphophallus vogelianus','species'),(1720490,74663,'Amorphophallus xiei','species'),(1720491,74663,'Amorphophallus yuloensis','species'),(1720492,228014,'Hepatozoon sp. DJH-2015a','species'),(1720493,196894,'Escherichia phage slur01','species'),(1720494,329380,'Escherichia phage slur02','species'),(1720495,196896,'Escherichia phage slur16','species'),(1720496,1720501,'Escherichia phage slur03','no rank'),(1720497,1720494,'Escherichia phage slur04','no rank'),(1720498,196894,'Escherichia phage slur05','species'),(1720499,1720498,'Escherichia phage slur06','no rank'),(1720500,329380,'Escherichia phage slur07','species'),(1720501,329380,'Escherichia phage slur08','species'),(1720502,1720494,'Escherichia phage slur11','no rank'),(1720503,1720495,'Escherichia phage slur12','no rank'),(1720504,1720501,'Escherichia phage slur14','no rank'),(1720505,1720494,'Escherichia phage slur13','no rank'),(1720506,12333,'Escherichia phage slur17','species'),(1720507,134759,'Gyrinophilus gulolineatus x Gyrinophilus porphyriticus','species'),(1720510,45426,'Ascomycota sp. BIOUG24047-G06','species'),(1720511,163794,'Chlorencoelia versiformis','species'),(1720512,5199,'Cladonia sp. BIOUG24047-H09','species'),(1720513,5199,'Cladonia sp. BIOUG24047-H10','species'),(1720514,184430,'Coprinellus sp. BIOUG24046-H03','species'),(1720515,104351,'Crepidotus sp. BIOUG24046-E04','species'),(1720516,100026,'Hysterium sp. BIOUG24047-B04','species'),(1720517,100026,'Hysterium sp. BIOUG24047-B06','species'),(1720518,108934,'Lecanora allophana f. sorediata','forma'),(1720519,39934,'Lecanora sambuci','species'),(1720520,41247,'Mycena sp. BIOUG24047-A02','species'),(1720521,316236,'Phaeocalicium curtisii','species'),(1720522,116799,'Phaeophyscia rubropulchra','species'),(1720523,5320,'Pleurotus sp. BIOUG24046-H04','species'),(1720524,71729,'Psathyrella sp. BIOUG24046-E02','species'),(1720525,116826,'Rinodina destituta','species'),(1720526,1513461,'Golden Marseillevirus','species'),(1720527,72316,'Roccella sp. 14-46530 (KUN)','species'),(1720528,72316,'Roccella sp. 14-46531a (KUN)','species'),(1720529,52825,'Ceropegia ahmarensis','species'),(1720530,52825,'Ceropegia fusca','species'),(1720531,1501564,'Orbea caudata subsp. caudata','subspecies'),(1720532,141496,'Orbea dummeri','species'),(1720533,141511,'Stapelia schinzii var. angolensis','varietas'),(1720534,71896,'Marasmiellus foliiphilus','species'),(1720535,85621,'Phytoplasma sp. PR07','species'),(1720536,85621,'Phytoplasma sp. PR08','species'),(1720537,1883,'Streptomyces sp. SNB-048','species'),(1720538,21880,'Salvia pogonochila','species'),(1720539,476450,'Salvia castanea f. tomentosa','forma'),(1720540,40685,'Salix viminalis x (Salix viminalis x Salix schwerinii)','species'),(1720541,72924,'Diplostephium sp. Vargas 427','species'),(1720542,72924,'Diplostephium sp. Vargas 414','species'),(1720543,72924,'Diplostephium sp. Vargas 419','species'),(1720544,72924,'Diplostephium sp. Vargas 415','species'),(1720545,72924,'Diplostephium sp. Sanchez 11193','species'),(1720546,72924,'Diplostephium sp. Sagastegui 15758','species'),(1720547,72924,'Diplostephium sp. Alzate 3284','species'),(1720548,72924,'Diplostephium sp. Ortiz 815','species'),(1720549,1348911,'environmental samples','no rank'),(1720550,1720549,'uncultured Coprobacter sp.','species'),(1720551,469,'Acinetobacter sp. C3(2015)','species'),(1720552,469,'Acinetobacter sp. C6(2015)','species'),(1720553,1386,'Bacillus sp. FJAT-29937','species'),(1720554,1386,'Bacillus sp. FJAT-28573','species'),(1720557,34104,'Streptobacillus ratti','species'),(1720558,528,'Ochrobactrum sp. DDT2','species'),(1720559,1386,'Bacillus sp. bai4','species'),(1720560,1386,'Bacillus sp. bai7','species'),(1720561,1386,'Bacillus sp. bai8','species'),(1720562,286,'Pseudomonas sp. bai6','species'),(1720565,670516,'Mycobacterium sp. H001','species'),(1720566,670516,'Mycobacterium sp. H002','species'),(1720567,670516,'Mycobacterium sp. H054','species'),(1720568,670516,'Mycobacterium sp. H072','species'),(1720569,670516,'Mycobacterium sp. H003','species'),(1720570,670516,'Mycobacterium sp. H063','species'),(1720571,670516,'Mycobacterium sp. H070','species'),(1720572,670516,'Mycobacterium sp. H079','species'),(1720573,670516,'Mycobacterium sp. H092','species'),(1720574,670516,'Mycobacterium sp. H101','species'),(1720575,670516,'Mycobacterium sp. H110','species'),(1720576,670516,'Mycobacterium sp. HXVII','species'),(1720577,670516,'Mycobacterium sp. HXXIII','species'),(1720587,241454,'Gastromyzon ornaticauda','species'),(1720588,369636,'Lobocheilos erinaceus','species'),(1720589,369636,'Lobocheilos unicornis','species'),(1720590,227287,'Osteochilus ingeri','species'),(1720591,27710,'Rasbora sp. DOFS-ICCA2/03-19','species'),(1720592,643447,'Schismatorhynchos holorhynchos','species'),(1720593,172918,'Tor cf. tambroides DOFS-ICCA2/03-16','species'),(1720595,1569060,'Bellflower vein chlorosis virus','species'),(1720598,1386,'Bacillus sp. PCSIR-NL22','species'),(1720599,1386,'Bacillus sp. PCSIR-NL35','species'),(1720600,55080,'Brevibacillus sp. LAM0313','species'),(1720602,158108,'Ichnanthus hoffmannseggii','species'),(1720603,1386,'Bacillus sp. MRIK1','species'),(1720604,1386,'Bacillus sp. AMARUN1','species'),(1720605,1883,'Streptomyces sp. VJSY-2','species'),(1720607,1663,'Arthrobacter sp. DHP1','species'),(1720608,1663,'Arthrobacter sp. TGPNP6','species'),(1720609,286,'Pseudomonas sp. TGPNP13','species'),(1720610,433160,'Cephaloon lepturides','species'),(1720611,700840,'Erioptera venusta','species'),(1720612,1260849,'Corynoptera perochaeta','species'),(1720613,224222,'Neoascia distincta','species'),(1720614,540879,'Oscinoides arpidia','species'),(1720615,1686748,'Punctoribates punctum','species'),(1720616,1709924,'Acylomus pugetanus','species'),(1720617,38133,'Aeolothrips ericae','species'),(1720618,929258,'Aglaomyia gatineau','species'),(1720619,655805,'Ametastegia aperta','species'),(1720620,174912,'Ampedus linteus','species'),(1720621,174912,'Ampedus oblessus','species'),(1720622,221091,'Amphimallon majale','species'),(1720623,581395,'Ancylis muricana','species'),(1720624,1217528,'Apteromyia claviventris','species'),(1720625,1685369,'Arctoseius cetratus','species'),(1720626,768087,'Arrenurus reflexus','species'),(1720627,172461,'Bathythrix decipiens','species'),(1720628,877868,'Bisnius blandus','species'),(1720629,179434,'Blepharomyia pagana','species'),(1720630,35571,'Bradysia fenestralis','species'),(1720631,35571,'Bradysia nitidicollis','species'),(1720632,35571,'Bradysia scabricornis','species'),(1720633,35571,'Bradysia vagans','species'),(1720634,611339,'Bryophaenocladius ictericus','species'),(1720635,199090,'Cameraria saccharella','species'),(1720636,1260861,'Camptochaeta uniformis','species'),(1720637,1640951,'Campylocheta teliosis','species'),(1720638,1112505,'Ceratinopsis auriculata','species'),(1720639,187617,'Ceratophysella bengtssoni','species'),(1720640,427956,'Chionodes fondella','species'),(1720641,688931,'Cochylis hoffmanana','species'),(1720642,688931,'Cochylis temerana','species'),(1720643,286452,'Compsobata univitta','species'),(1720644,208799,'Conocephalus brevipennis','species'),(1720645,1495324,'Coproica hirtula','species'),(1720646,1217530,'Copromyza equina','species'),(1720647,573010,'Coptotriche badiiella','species'),(1720648,341299,'Corymbitodes tarsalis','species'),(1720649,1260849,'Corynoptera bicuspidata','species'),(1720650,1260849,'Corynoptera cuniculata','species'),(1720651,1260849,'Corynoptera melanochaeta','species'),(1720652,1260849,'Corynoptera saccata','species'),(1720653,1260849,'Corynoptera subcavipes','species'),(1720654,236773,'Cosmopterix montisella','species'),(1720655,131625,'Crepidodera heikertingeri','species'),(1720656,153373,'Cricotopus vierriensis','species'),(1720657,421294,'Crossocerus barbipes','species'),(1720658,273763,'Cryptus albitarsis','species'),(1720659,221094,'Ctenicera cylindriformis','species'),(1720660,144305,'Diadegma pendulum','species'),(1720661,347742,'Dichomeris furia','species'),(1720662,347742,'Dichomeris inserrata','species'),(1720663,347742,'Dichomeris leuconotella','species'),(1720664,347742,'Dichomeris mercatrix','species'),(1720665,357802,'Dineutus assimilis','species'),(1720666,65330,'Dolichomitus irritator','species'),(1720667,192427,'Dolichopus orichalceus','species'),(1720668,192427,'Dolichopus terminalis','species'),(1720669,540858,'Elachiptera nigriceps','species'),(1720670,753319,'Epermenia albapunctella','species'),(1720671,29054,'Epinotia medioviridana','species'),(1720672,562281,'Eratoneura certa','species'),(1720673,562281,'Eratoneura flexibilis','species'),(1720674,700840,'Erioptera ebenina','species'),(1720675,706799,'Errastunus ocellaris','species'),(1720676,76212,'Erynnis juvenalis','species'),(1720677,562283,'Erythridula dunni','species'),(1720678,562283,'Erythridula scytha','species'),(1720679,562283,'Erythridula tenuispica','species'),(1720680,562283,'Erythridula wysongi','species'),(1720681,38083,'Erythroneura aza','species'),(1720682,38083,'Erythroneura bakeri','species'),(1720683,1572551,'Eustalomyia festiva','species'),(1720684,559678,'Eutrichota pilimana','species'),(1720685,397139,'Exechia attrita','species'),(1720686,65256,'Exochus nigripalpis','species'),(1720687,540862,'Gaurax varihalteratus','species'),(1720688,305619,'Geomyza apicalis','species'),(1720689,295924,'Glischrochilus fasciatus','species'),(1720690,65076,'Gyraulus circumstriatus','species'),(1720691,540865,'Hapleginella conicola','species'),(1720692,253425,'Helina depuncta','species'),(1720693,64693,'Hippodamia glacialis','species'),(1720694,92591,'Hydrellia albilabris','species'),(1720695,141157,'Hylesinus aculeatus','species'),(1720696,484852,'Hyperaspis binotata','species'),(1720697,260304,'Hyposoter inquinatus','species'),(1720698,374194,'Lejota aerea','species'),(1720699,179486,'Leschenaultia exul','species'),(1720700,170626,'Lycoriella stylata','species'),(1720701,520955,'Macrophya flavolineata','species'),(1720702,540871,'Malloewia abdominalis','species'),(1720703,540871,'Malloewia nigripalpis','species'),(1720704,36165,'Megaselia fungivora','species'),(1720705,36165,'Megaselia nigriceps','species'),(1720706,36165,'Megaselia variana','species'),(1720707,27518,'Mesopolobus bruchophagi','species'),(1720708,1692465,'Minilimosina intercepta','species'),(1720709,1323399,'Molorchus bimaculatus','species'),(1720710,292444,'Mycetophagus pluripunctatus','species'),(1720711,295620,'Myllaena arcana','species'),(1720712,46210,'Nephrotoma cornicina','species'),(1720713,891912,'Nilotanypus fimbriatus','species'),(1720714,295954,'Notoxus desertus','species'),(1720715,414302,'Odinia betulae','species'),(1720716,414302,'Odinia meijerei','species'),(1720717,540875,'Olcella provocans','species'),(1720718,572715,'Olethreutes permundana','species'),(1720719,442144,'Olibrus semistriatus','species'),(1720720,341050,'Ophiomyia labiatarum','species'),(1720721,341050,'Ophiomyia similata','species'),(1720722,29048,'Ophion bilineatus','species'),(1720723,1670423,'Oresbius taeniatus','species'),(1720724,540878,'Oscinisoma alienum','species'),(1720725,1692475,'Oswaldia minor','species'),(1720726,112295,'Euura extensicornis','species'),(1720727,421401,'Passaloecus cuspidatus','species'),(1720728,472374,'Pedicia inconstans','species'),(1720729,559697,'Pegomya flavifrons','species'),(1720730,655076,'Petrophila bifascialis','species'),(1720731,581520,'Phaneta tomonana','species'),(1720732,336567,'Philodromus praelustris','species'),(1720733,219450,'Philonthus flavibasis','species'),(1720734,173584,'Phyllonorycter propinquinella','species'),(1720735,173584,'Phyllonorycter salicifoliella','species'),(1720736,173584,'Phyllonorycter trinotella','species'),(1720737,414305,'Phytoliriomyza dorsata','species'),(1720738,192608,'Platypalpus unguiculatus','species'),(1720739,495481,'Podoschistus vittifrons','species'),(1720740,229639,'Pollenia griseotomentosa','species'),(1720741,414306,'Pseudonapomyza europaea','species'),(1720742,305548,'Psila lateralis','species'),(1720743,1226622,'Pteromicra similis','species'),(1720744,124327,'Rhagio tringarius','species'),(1720745,192612,'Rhamphomyia versicolor','species'),(1720746,288875,'Rheotanytarsus pellucidus','species'),(1720747,1609223,'Rhodacarellus silesiacus','species'),(1720748,540883,'Rhopalopterum carbonarium','species'),(1720749,295643,'Scaphidium quadriguttatum','species'),(1720750,471718,'Scheloribates clavilanceolatus','species'),(1720751,1479702,'Scrobipalpula sacculicola','species'),(1720752,179516,'Siphona hokkaidensis','species'),(1720753,179516,'Siphona intrudens','species'),(1720754,179516,'Siphona pisinnia','species'),(1720755,582148,'Sitochroa palealis','species'),(1720756,691611,'Speranza pustularia','species'),(1720757,226166,'Sphegina keeniana','species'),(1720758,495647,'Stenomacrus nemoralis','species'),(1720759,295933,'Stilbus apicialis','species'),(1720760,219549,'Suillia quinquepunctata','species'),(1720761,41148,'Tachyporus elegans','species'),(1720762,1141369,'Taxonus pallicoxus','species'),(1720763,1385350,'Tomostethus multicinctus','species'),(1720764,115152,'Trachelipus rathkii','species'),(1720765,397122,'Trichonta submaculata','species'),(1720766,538626,'Tropisternus natator','species'),(1720767,145598,'Vitrina angelicae','species'),(1720768,933019,'Walckenaeria pinocchio','species'),(1720769,1000642,'Xanthochlorus helvinus','species'),(1720770,219493,'Xylophagus lugens','species'),(1720771,219493,'Xylophagus reflectens','species'),(1720772,388985,'Zelotes hentzi','species'),(1720773,1473733,'Zonocyba hockingensis','species'),(1720774,1637464,'Brachyopa sp. \'sedmani\'','species'),(1720775,43919,'Allognosta','genus'),(1720776,1720775,'Allognosta fuscitarsis','species'),(1720777,1720775,'Allognosta obscuriventris','species'),(1720778,1480566,'Athyroglossa','genus'),(1720779,1720778,'Athyroglossa granulosa','species'),(1720780,1480566,'Discomyza','genus'),(1720781,1720780,'Discomyza incurva','species'),(1720782,904112,'Homalactia','genus'),(1720783,1720782,'Homalactia harringtoni','species'),(1720784,528086,'Hoplistoscelis','genus'),(1720785,1720784,'Hoplistoscelis sordidus','species'),(1720786,1086802,'Hyadina','genus'),(1720787,1720786,'Hyadina albovenosa','species'),(1720788,1757966,'Janetiella','genus'),(1720789,1720788,'Janetiella glechomae','species'),(1720790,305559,'Leptometopa','genus'),(1720791,1720790,'Leptometopa latipes','species'),(1720792,904112,'Lydina','genus'),(1720793,1720792,'Lydina americana','species'),(1720794,219442,'Malporus','genus'),(1720795,1720794,'Malporus formicarius','species'),(1720796,172379,'Megacara','genus'),(1720797,1720796,'Megacara hortulana','species'),(1720798,95472,'Megaphthalma','genus'),(1720799,1720798,'Megaphthalma pallida','species'),(1720800,63715,'Neogalerucella','genus'),(1720801,1720800,'Neogalerucella calmariensis','species'),(1720802,56126,'Paravitrea','genus'),(1720803,1720802,'Paravitrea multidentata','species'),(1720804,305559,'Pholeomyia','genus'),(1720805,1720804,'Pholeomyia indecora','species'),(1720806,186087,'Placopterus','genus'),(1720807,1720806,'Placopterus thoracicus','species'),(1720808,172378,'Pleolophus','genus'),(1720809,1720808,'Pleolophus basizonus','species'),(1720810,189929,'Poecilominettia','genus'),(1720811,1720810,'Poecilominettia puncticeps','species'),(1720814,52737,'Pseudolimnophila','genus'),(1720815,1720814,'Pseudolimnophila inornata','species'),(1720816,248746,'Teladoma','genus'),(1720817,1720816,'Teladoma helianthi','species'),(1720818,333747,'Telomerina','genus'),(1720819,1720818,'Telomerina flavipes','species'),(1720820,107214,'Xanthonia','genus'),(1720821,1720820,'Xanthonia decemnotata','species'),(1720822,414248,'Cerodontha biseta','species'),(1720823,450996,'Haplothrips verbasci','species'),(1720824,1226085,'Tipula dorsimacula','species'),(1720825,1226085,'Tipula mallochi','species'),(1720826,52737,'Ormosia','genus'),(1720827,1720826,'Ormosia affinis','species'),(1720828,1720826,'Ormosia meigenii','species'),(1720829,114728,'Influenza A virus (A/swine/South Dakota/A01746396/2015(H1N2))','subspecies'),(1720830,29278,'Cloning vector pHJ-egfp','species'),(1720831,29278,'Cloning vector pJK-B7','species'),(1720832,29278,'Cloning vector pJK-C1','species'),(1720833,29278,'Cloning vector pJK-D6','species'),(1720834,29278,'Cloning vector pJK-E6','species'),(1720835,29278,'Cloning vector pJK-F8','species'),(1720836,119210,'Influenza A virus (A/swine/Illinois/A01770678/2015(H3N2))','no rank'),(1720837,114727,'Influenza A virus (A/swine/Iowa/A02076952/2015(H1N1))','no rank'),(1720838,114727,'Influenza A virus (A/swine/Iowa/A02076955/2015(H1N1))','no rank'),(1720839,114727,'Influenza A virus (A/swine/North Carolina/A01770469/2015(H1N1))','no rank'),(1720840,114728,'Influenza A virus (A/swine/North Carolina/A02025643/2015(H1N2))','no rank'),(1720841,114727,'Influenza A virus (A/swine/North Carolina/A02025647/2015(H1N1))','no rank'),(1720842,114727,'Influenza A virus (A/swine/North Carolina/A02025667/2015(H1N1))','no rank'),(1720843,114727,'Influenza A virus (A/swine/North Carolina/A02025672/2015(H1N1))','no rank'),(1720844,119210,'Influenza A virus (A/swine/North Carolina/A02025678/2015(H3N2))','no rank'),(1720845,384619,'Influenza A virus (A/swine/North Carolina/A02025687/2015(mixed))','no rank'),(1720846,114728,'Influenza A virus (A/swine/Oklahoma/A01770672/2015(H1N2))','no rank'),(1720847,29646,'Stichococcus sp. EN2JG','species'),(1720848,29646,'Stichococcus sp. UV2BC','species'),(1720849,381755,'Diplosphaera sp. EN5JG','species'),(1720850,499191,'Norovirus Hu/GII.1/B1319/TH/2012','no rank'),(1720851,499191,'Norovirus Hu/GII.1/B1341/TH/2012','no rank'),(1720852,684605,'Norovirus Hu/GII.12-GII.1/B1319/TH/2014','no rank'),(1720853,684605,'Norovirus Hu/GII.12-GII.1/B1341/TH/2014','no rank'),(1720854,684605,'Norovirus Hu/GII.12-GII.3/B1310/TH/2014','no rank'),(1720855,684605,'Norovirus Hu/GII.12-GII.3/B1516/TH/2014','no rank'),(1720856,684605,'Norovirus Hu/GII.12/B1049/TH/2011','no rank'),(1720857,684605,'Norovirus Hu/GII.12/B917/TH/2010','no rank'),(1720858,647471,'Norovirus Hu/GII.13/B1722/TH/2013','no rank'),(1720859,579114,'Norovirus Hu/GII.14/B1186/TH/2011','no rank'),(1720860,552592,'Norovirus Hu/GII.17/cu01/TH/2014','no rank'),(1720861,552592,'Norovirus Hu/GII.17/cu02/TH/2014','no rank'),(1720862,552592,'Norovirus Hu/GII.17/cu04/TH/2014','no rank'),(1720863,490039,'Norovirus Hu/GII.2/B850/TH/2010','no rank'),(1720864,490039,'Norovirus Hu/GII.2/B852/TH/2010','no rank'),(1720865,490039,'Norovirus Hu/GII.2/B865/TH/2010','no rank'),(1720866,1073050,'Norovirus Hu/GII.21-GII.3/B387/TH/2014','no rank'),(1720867,1073050,'Norovirus Hu/GII.21-GII.3/B402/TH/2014','no rank'),(1720868,1073050,'Norovirus Hu/GII.21-GII.3/B433/TH/2014','no rank'),(1720869,1073050,'Norovirus Hu/GII.21/B909/TH/2010','no rank'),(1720870,1073050,'Norovirus Hu/GII.21/B928/TH/2010','no rank'),(1720871,490041,'Norovirus Hu/GII.3/B1310/TH/2012','no rank'),(1720872,490041,'Norovirus Hu/GII.3/B1507/TH/2012','no rank'),(1720873,490041,'Norovirus Hu/GII.3/B1516/TH/2012','no rank'),(1720874,490041,'Norovirus Hu/GII.3/B1677/TH/2012','no rank'),(1720875,490041,'Norovirus Hu/GII.3/B1714/TH/2013','no rank'),(1720876,490041,'Norovirus Hu/GII.3/B1811/TH/2013','no rank'),(1720877,490041,'Norovirus Hu/GII.3/B1855/TH/2014','no rank'),(1720878,490041,'Norovirus Hu/GII.3/B1864/TH/2014','no rank'),(1720879,490041,'Norovirus Hu/GII.3/B1868/TH/2014','no rank'),(1720880,490041,'Norovirus Hu/GII.3/B387/TH/2009','no rank'),(1720881,490041,'Norovirus Hu/GII.3/B394/TH/2009','no rank'),(1720882,490041,'Norovirus Hu/GII.3/B402/TH/2009','no rank'),(1720883,490041,'Norovirus Hu/GII.3/B433/TH/2009','no rank'),(1720884,490041,'Norovirus Hu/GII.3/B443/TH/2009','no rank'),(1720885,490041,'Norovirus Hu/GII.3/B450/TH/2009','no rank'),(1720886,490041,'Norovirus Hu/GII.3/B535/TH/2009','no rank'),(1720887,489821,'Norovirus Hu/GII.4/B1201/TH/2011','no rank'),(1720888,489821,'Norovirus Hu/GII.4/B1230/TH/2011','no rank'),(1720889,489821,'Norovirus Hu/GII.4/B1232/TH/2011','no rank'),(1720890,489821,'Norovirus Hu/GII.4/B1233/TH/2011','no rank'),(1720891,489821,'Norovirus Hu/GII.4/B1238/TH/2011','no rank'),(1720892,489821,'Norovirus Hu/GII.4/B1255/TH/2011','no rank'),(1720893,489821,'Norovirus Hu/GII.4/B1259/TH/2011','no rank'),(1720894,489821,'Norovirus Hu/GII.4/B1260/TH/2011','no rank'),(1720895,489821,'Norovirus Hu/GII.4/B1261/TH/2011','no rank'),(1720896,489821,'Norovirus Hu/GII.4/B1263/TH/2011','no rank'),(1720897,489821,'Norovirus Hu/GII.4/B1265/TH/2011','no rank'),(1720898,489821,'Norovirus Hu/GII.4/B1266/TH/2011','no rank'),(1720899,489821,'Norovirus Hu/GII.4/B1319/TH/2011','no rank'),(1720900,489821,'Norovirus Hu/GII.4/B1332/TH/2012','no rank'),(1720901,489821,'Norovirus Hu/GII.4/B1353/TH/2012','no rank'),(1720902,489821,'Norovirus Hu/GII.4/B1544/TH/2012','no rank'),(1720903,489821,'Norovirus Hu/GII.4/B1546/TH/2012','no rank'),(1720904,489821,'Norovirus Hu/GII.4/B1558/TH/2012','no rank'),(1720905,489821,'Norovirus Hu/GII.4/B1594/TH/2012','no rank'),(1720906,489821,'Norovirus Hu/GII.4/B1654/TH/2012','no rank'),(1720907,489821,'Norovirus Hu/GII.4/B1671/TH/2012','no rank'),(1720908,489821,'Norovirus Hu/GII.4/B1678/TH/2012','no rank'),(1720909,489821,'Norovirus Hu/GII.4/B1679/TH/2012','no rank'),(1720910,489821,'Norovirus Hu/GII.4/B1705/TH/2013','no rank'),(1720911,489821,'Norovirus Hu/GII.4/B1801/TH/2013','no rank'),(1720912,489821,'Norovirus Hu/GII.4/B1802/TH/2013','no rank'),(1720913,489821,'Norovirus Hu/GII.4/B1803/TH/2013','no rank'),(1720914,489821,'Norovirus Hu/GII.4/B1805/TH/2013','no rank'),(1720915,489821,'Norovirus Hu/GII.4/B1806/TH/2013','no rank'),(1720916,489821,'Norovirus Hu/GII.4/B1808/TH/2013','no rank'),(1720917,489821,'Norovirus Hu/GII.4/B1852/TH/2014','no rank'),(1720918,489821,'Norovirus Hu/GII.4/B1853/TH/2014','no rank'),(1720919,489821,'Norovirus Hu/GII.4/B1976/TH/2014','no rank'),(1720920,489821,'Norovirus Hu/GII.4/B1977/TH/2014','no rank'),(1720921,489821,'Norovirus Hu/GII.4/B1978/TH/2014','no rank'),(1720922,489821,'Norovirus Hu/GII.4/B541/TH/2009','no rank'),(1720923,489821,'Norovirus Hu/GII.4/B630/TH/2009','no rank'),(1720924,489821,'Norovirus Hu/GII.4/B635/TH/2009','no rank'),(1720925,489821,'Norovirus Hu/GII.4/B636/TH/2009','no rank'),(1720926,489821,'Norovirus Hu/GII.4/B637/TH/2009','no rank'),(1720927,489821,'Norovirus Hu/GII.4/B639/TH/2009','no rank'),(1720928,489821,'Norovirus Hu/GII.4/B640/TH/2009','no rank'),(1720929,489821,'Norovirus Hu/GII.4/B641/TH/2009','no rank'),(1720930,489821,'Norovirus Hu/GII.4/B642/TH/2009','no rank'),(1720931,489821,'Norovirus Hu/GII.4/B643/TH/2009','no rank'),(1720932,489821,'Norovirus Hu/GII.4/B644/TH/2009','no rank'),(1720933,489821,'Norovirus Hu/GII.4/B646/TH/2009','no rank'),(1720934,489821,'Norovirus Hu/GII.4/B652/TH/2009','no rank'),(1720935,489821,'Norovirus Hu/GII.4/B653/TH/2009','no rank'),(1720936,489821,'Norovirus Hu/GII.4/B657/TH/2009','no rank'),(1720937,489821,'Norovirus Hu/GII.4/B660/TH/2009','no rank'),(1720938,489821,'Norovirus Hu/GII.4/B662/TH/2009','no rank'),(1720939,489821,'Norovirus Hu/GII.4/B663/TH/2009','no rank'),(1720940,489821,'Norovirus Hu/GII.4/B665/TH/2009','no rank'),(1720941,489821,'Norovirus Hu/GII.4/B669/TH/2009','no rank'),(1720942,489821,'Norovirus Hu/GII.4/B671/TH/2009','no rank'),(1720943,489821,'Norovirus Hu/GII.4/B672/TH/2009','no rank'),(1720944,489821,'Norovirus Hu/GII.4/B680/TH/2009','no rank'),(1720945,489821,'Norovirus Hu/GII.4/B682/TH/2009','no rank'),(1720946,489821,'Norovirus Hu/GII.4/B684/TH/2009','no rank'),(1720947,489821,'Norovirus Hu/GII.4/B685/TH/2009','no rank'),(1720948,489821,'Norovirus Hu/GII.4/B690/TH/2009','no rank'),(1720949,489821,'Norovirus Hu/GII.4/B691/TH/2009','no rank'),(1720950,489821,'Norovirus Hu/GII.4/B693/TH/2011','no rank'),(1720951,489821,'Norovirus Hu/GII.4/B714/TH/2010','no rank'),(1720952,489821,'Norovirus Hu/GII.4/B882/TH/2010','no rank'),(1720953,489821,'Norovirus Hu/GII.4/B955/TH/2010','no rank'),(1720954,565368,'Norovirus Hu/GII.5/B1712/TH/2013','no rank'),(1720955,499193,'Norovirus Hu/GII.6/B1649/TH/2012','no rank'),(1720956,499193,'Norovirus Hu/GII.6/B1809/TH/2013','no rank'),(1720957,499193,'Norovirus Hu/GII.6/B1813/TH/2013','no rank'),(1720958,490042,'Norovirus Hu/GII.7/B679/TH/2009','no rank'),(1720959,490042,'Norovirus Hu/GII.7/B898/TH/2010','no rank'),(1720960,64802,'Loxia curvirostra guillemardi','subspecies'),(1720961,126827,'Otus scops cyprius','subspecies'),(1720962,2745,'Halomonas sp. ASB2','species'),(1720963,2745,'Halomonas sp. ASB3','species'),(1720964,198037,'Drosophila arizonae x Drosophila mojavensis','species'),(1720965,44249,'Paenibacillus sp. B6','species'),(1720966,56783,'Garrulus glandarius glaszneri','subspecies'),(1720967,44249,'Paenibacillus sp. B1(2015)','species'),(1720968,44249,'Paenibacillus sp. B2(2015)','species'),(1720969,44249,'Paenibacillus sp. B3(2015)','species'),(1720970,12333,'Ruegeria phage CV-2015','species'),(1720971,1639121,'Haemocystidium','genus'),(1720972,1720971,'Haemocystidium sp. JPM-2015','species'),(1720973,286,'Pseudomonas sp. A8(2015b)','species'),(1720974,286,'Pseudomonas sp. B2(2015b)','species'),(1720975,286,'Pseudomonas sp. K5(2015b)','species'),(1720976,286,'Pseudomonas sp. K8(2015b)','species'),(1720977,469,'Acinetobacter sp. F22','species'),(1720978,469,'Acinetobacter sp. G12','species'),(1720979,469,'Acinetobacter sp. G20','species'),(1720980,469,'Acinetobacter sp. G34','species'),(1720981,469,'Acinetobacter sp. G9','species'),(1720982,469,'Acinetobacter sp. H14','species'),(1720983,469,'Acinetobacter sp. H15','species'),(1720984,469,'Acinetobacter sp. H17','species'),(1720985,469,'Acinetobacter sp. H18','species'),(1720986,469,'Acinetobacter sp. I15','species'),(1720987,469,'Acinetobacter sp. I16','species'),(1720988,469,'Acinetobacter sp. I17','species'),(1720989,469,'Acinetobacter sp. I23','species'),(1720990,469,'Acinetobacter sp. I5','species'),(1720991,469,'Acinetobacter sp. I6','species'),(1720992,469,'Acinetobacter sp. J1','species'),(1720993,469,'Acinetobacter sp. J23','species'),(1720994,469,'Acinetobacter sp. K4','species'),(1720995,469,'Acinetobacter sp. K6','species'),(1720996,469,'Acinetobacter sp. K7','species'),(1720997,1663,'Arthrobacter sp. C41','species'),(1720998,1663,'Arthrobacter sp. F53','species'),(1720999,1663,'Arthrobacter sp. I1','species'),(1721000,43668,'Brachybacterium sp. C7','species'),(1721001,2755,'Brochothrix sp. B8','species'),(1721002,2747,'Carnobacterium sp. K3','species'),(1721003,59732,'Chryseobacterium sp. C38','species'),(1721004,1298,'Deinococcus sp. G8(2015)','species'),(1721005,33986,'Exiguobacterium sp. J19','species'),(1721006,33986,'Exiguobacterium sp. J20','species'),(1721007,237,'Flavobacterium sp. B24','species'),(1721008,237,'Flavobacterium sp. B36','species'),(1721009,237,'Flavobacterium sp. C10(2015)','species'),(1721010,237,'Flavobacterium sp. C42','species'),(1721011,237,'Flavobacterium sp. C5','species'),(1721012,237,'Flavobacterium sp. F8','species'),(1721013,237,'Flavobacterium sp. H12','species'),(1721014,237,'Flavobacterium sp. M6','species'),(1721015,29580,'Janthinobacterium sp. B14','species'),(1721016,29580,'Janthinobacterium sp. B21','species'),(1721017,570,'Klebsiella sp. J17','species'),(1721018,33882,'Microbacterium sp. C8(2015)','species'),(1721019,33882,'Microbacterium sp. G17','species'),(1721020,53335,'Pantoea sp. F4','species'),(1721021,84567,'Pedobacter sp. C17','species'),(1721022,286,'Pseudomonas sp. A17(2015)','species'),(1721023,286,'Pseudomonas sp. A25(2015)','species'),(1721024,286,'Pseudomonas sp. B27(2015)','species'),(1721025,286,'Pseudomonas sp. B37(2015)','species'),(1721026,286,'Pseudomonas sp. B43(2015)','species'),(1721027,286,'Pseudomonas sp. C23(2015)','species'),(1721028,286,'Pseudomonas sp. F45','species'),(1721029,286,'Pseudomonas sp. F49(2015)','species'),(1721030,286,'Pseudomonas sp. F54','species'),(1721031,286,'Pseudomonas sp. F6(2015)','species'),(1721032,286,'Pseudomonas sp. G11(2015)','species'),(1721033,286,'Pseudomonas sp. G14','species'),(1721034,286,'Pseudomonas sp. G16(2015)','species'),(1721035,22,'Shewanella sp. C9(2015)','species'),(1721036,194,'Campylobacter sp. PNUSAC000131','species'),(1721037,111142,'Alishewanella sp. KV16','species'),(1721038,1386,'Bacillus sp. KV14','species'),(1721039,547,'Enterobacter sp. KV3','species'),(1721040,45667,'Halobacillus sp. KV1','species'),(1721041,286,'Pseudomonas sp. KV10','species'),(1721042,22,'Shewanella sp. KV2','species'),(1721043,106589,'Cupriavidus sp. 7','species'),(1721044,41275,'Brevundimonas sp. 8','species'),(1721045,1386,'Bacillus sp. 6(2015)','species'),(1721046,872,'Desulfovibrio sp. F1F22','species'),(1721047,99033,'Athanasia rugulosa','species'),(1721048,99043,'Cotula bipinnata','species'),(1721049,99047,'Cymbopappus pilifer','species'),(1721050,378874,'Foveolina burchellii','species'),(1721051,378874,'Foveolina dichotoma','species'),(1721052,127984,'Inulanthera dregeana','species'),(1721053,379125,'Marasmodes defoliata','species'),(1721054,379125,'Marasmodes oligocephala','species'),(1721055,379125,'Marasmodes polycephala','species'),(1721056,379125,'Marasmodes schlechteri','species'),(1721057,379125,'Marasmodes sp. AM-2015','species'),(1721058,379125,'Marasmodes spinosa','species'),(1721059,379125,'Marasmodes undulata','species'),(1721060,457725,'Myxopappus hereroensis','species'),(1721061,99085,'Oncosiphon africanus','species'),(1721063,99085,'Oncosiphon intermedius','species'),(1721064,99085,'Oncosiphon piluliferus','species'),(1721065,99085,'Oncosiphon sabulosus','species'),(1721067,99090,'Pentzia argentea','species'),(1721068,99090,'Pentzia calcarea','species'),(1721069,99090,'Pentzia calva','species'),(1721070,99090,'Pentzia cooperi','species'),(1721071,99090,'Pentzia elegans','species'),(1721072,99090,'Pentzia globosa','species'),(1721073,99090,'Pentzia lanata','species'),(1721074,99090,'Pentzia monocephala','species'),(1721075,99090,'Pentzia oppositifolia','species'),(1721076,99090,'Pentzia peduncularis','species'),(1721077,99090,'Pentzia pinnatisecta','species'),(1721078,99090,'Pentzia punctata','species'),(1721079,99090,'Pentzia quinquefida','species'),(1721080,99090,'Pentzia somalensis','species'),(1721081,99090,'Pentzia sphaerocephala','species'),(1721082,99090,'Pentzia spinescens','species'),(1721083,99090,'Pentzia tortuosa','species'),(1721084,99090,'Pentzia trifida','species'),(1721085,99090,'Pentzia eenii','species'),(1721086,99090,'Pentzia stellata','species'),(1721087,872,'Desulfovibrio sp. BlaC1','species'),(1721088,872,'Desulfovibrio sp. P1BSR','species'),(1721089,872,'Desulfovibrio sp. Ppro','species'),(1721090,344417,'Tasmanian aquabirnavirus','species'),(1721091,59732,'Chryseobacterium sp. IHB B 17019','species'),(1721092,61432,'Flavobacteriaceae bacterium FS1-H7996/R','species'),(1721094,40593,'Peziza sp. M-0274465','species'),(1721095,40593,'Peziza sp. Dgf/C5D-15-07-11','species'),(1721096,40593,'Peziza sp. Dgf/7D-21-06-14','species'),(1721097,210567,'Cadophora sp. IE217_HA_N2','species'),(1721098,5149,'Chaetomium sp. IE216_HP_I','species'),(1721099,5498,'Cladosporium sp. IE108_HA_N','species'),(1721103,114728,'Influenza A virus (A/swine/Indiana/A01260933/2015(H1N2))','no rank'),(1721104,114728,'Influenza A virus (A/swine/Indiana/A01260948/2015(H1N2))','no rank'),(1721105,119210,'Influenza A virus (A/swine/Indiana/A01260958/2015(H3N2))','no rank'),(1721106,205004,'Blastocystis sp. JFXW-2015','species'),(1721107,257649,'Leucocytozoon sp. MAP-2014b','species'),(1721108,1201121,'Scleroramularia musae','species'),(1721109,1198989,'unclassified PhiCD119likevirus','no rank'),(1721110,190098,'Limnophyes sp. 14ES','species'),(1721111,153373,'Cricotopus sp. 18ES','species'),(1721112,153373,'Cricotopus sp. 19ES','species'),(1721113,315559,'Smittia sp. 22ES','species'),(1721114,315559,'Smittia sp. 23ES','species'),(1721115,137497,'Metriocnemus sp. 4ES','species'),(1721116,611339,'Bryophaenocladius sp. 8ES','species'),(1721117,657,'Photobacterium sp. ME11','species'),(1721118,657,'Photobacterium sp. ME13B','species'),(1721119,657,'Photobacterium sp. ME14B','species'),(1721121,657,'Photobacterium sp. ME1B','species'),(1721122,657,'Photobacterium sp. ME2','species'),(1721123,657,'Photobacterium sp. ME3B','species'),(1721124,657,'Photobacterium sp. ME4B','species'),(1721125,657,'Photobacterium sp. ME5','species'),(1721126,657,'Photobacterium sp. ME8','species'),(1721127,46216,'Ablabesmyia sp. BOLD:AAN7576','species'),(1721128,46216,'Ablabesmyia sp. BOLD:ABV1232','species'),(1721129,46216,'Ablabesmyia sp. BOLD:ACH2330','species'),(1721130,46216,'Ablabesmyia sp. BOLD:ACW0823','species'),(1721131,46216,'Ablabesmyia sp. RRMFB924-15','species'),(1721132,1400081,'Acalypta sp. BOLD:ACW0228','species'),(1721133,1623167,'Aceroteta sp. RRMFD1614-15','species'),(1721134,65296,'Adelognathus sp. BOLD:AAY6793','species'),(1721135,262437,'Agonopterix sp. BOLD:AAC0205','species'),(1721136,137488,'Agromyzidae sp. BOLD:AAG6907','species'),(1721137,137488,'Agromyzidae sp. BOLD:AAN5441','species'),(1721138,137488,'Agromyzidae sp. BOLD:AAP6781','species'),(1721139,137488,'Agromyzidae sp. BOLD:AAQ0692','species'),(1721140,137488,'Agromyzidae sp. BOLD:AAV4836','species'),(1721141,137488,'Agromyzidae sp. BOLD:ACG3390','species'),(1721142,137488,'Agromyzidae sp. BOLD:ACG5862','species'),(1721143,137488,'Agromyzidae sp. BOLD:ACK1565','species'),(1721144,137488,'Agromyzidae sp. BOLD:ACK1603','species'),(1721145,137488,'Agromyzidae sp. BOLD:ACK1935','species'),(1721146,137488,'Agromyzidae sp. BOLD:ACM7529','species'),(1721147,137488,'Agromyzidae sp. BOLD:ACM8243','species'),(1721148,137488,'Agromyzidae sp. BOLD:ACU4080','species'),(1721149,137488,'Agromyzidae sp. BOLD:ACV2367','species'),(1721150,137488,'Agromyzidae sp. BOLD:ACV3260','species'),(1721151,137488,'Agromyzidae sp. BOLD:ACV3831','species'),(1721152,137488,'Agromyzidae sp. BOLD:ACV5125','species'),(1721153,137488,'Agromyzidae sp. BOLD:ACV5956','species'),(1721154,137488,'Agromyzidae sp. RRMFD1081-15','species'),(1721155,135874,'Aleocharinae sp. BOLD:AAH0119','species'),(1721156,267828,'Aleyrodes sp. BOLD:ABW2915','species'),(1721157,214588,'Aliolus sp. BOLD:AAU8214','species'),(1721158,1446249,'Allanthalia sp. BOLD:AAL8961','species'),(1721159,1686999,'Alycidae sp. BOLD:ACV5777','species'),(1721160,632221,'Alysiinae sp. BOLD:AAG8239','species'),(1721161,632221,'Alysiinae sp. BOLD:AAH3190','species'),(1721162,632221,'Alysiinae sp. BOLD:AAM7451','species'),(1721163,632221,'Alysiinae sp. BOLD:AAN8138','species'),(1721164,632221,'Alysiinae sp. BOLD:AAQ2937','species'),(1721165,632221,'Alysiinae sp. BOLD:AAU8209','species'),(1721166,632221,'Alysiinae sp. BOLD:AAU8348','species'),(1721167,632221,'Alysiinae sp. BOLD:AAY9197','species'),(1721168,632221,'Alysiinae sp. BOLD:ABY1452','species'),(1721169,632221,'Alysiinae sp. BOLD:ACG4118','species'),(1721170,632221,'Alysiinae sp. BOLD:ACO4997','species'),(1721171,632221,'Alysiinae sp. BOLD:ACO7449','species'),(1721172,44354,'Anacharis sp. BOLD:AAG8258','species'),(1721173,401871,'Anagrus sp. BOLD:ABV2812','species'),(1721174,401871,'Anagrus sp. BOLD:ABV9379','species'),(1721175,401871,'Anagrus sp. BOLD:ACL7927','species'),(1721176,401871,'Anagrus sp. RRMFD1485-15','species'),(1721177,401871,'Anagrus sp. RRMFE1074-15','species'),(1721178,401871,'Anagrus sp. RRMFE1076-15','species'),(1721179,401871,'Anagrus sp. RRMFE1123-15','species'),(1721180,401871,'Anagrus sp. RRMFE1162-15','species'),(1721181,401871,'Anagrus sp. RRMFE1593-15','species'),(1721182,401871,'Anagrus sp. RRMFE1733-15','species'),(1721183,401871,'Anagrus sp. RRMFE2065-15','species'),(1721184,401871,'Anagrus sp. RRMFE2078-15','species'),(1721185,401871,'Anagrus sp. RRMFG1411-15','species'),(1721186,401871,'Anagrus sp. RRMFG1412-15','species'),(1721187,401871,'Anagrus sp. RRMFG1457-15','species'),(1721188,401871,'Anagrus sp. RRMFG1466-15','species'),(1721189,401871,'Anagrus sp. RRMFG1488-15','species'),(1721190,401871,'Anagrus sp. RRMFG1540-15','species'),(1721191,401871,'Anagrus sp. RRMFG1547-15','species'),(1721192,401871,'Anagrus sp. RRMFG1568-15','species'),(1721193,401871,'Anagrus sp. RRMFG1591-15','species'),(1721194,401871,'Anagrus sp. RRMFG1612-15','species'),(1721195,401871,'Anagrus sp. RRMFG1660-15','species'),(1721196,401871,'Anagrus sp. RRMFG1959-15','species'),(1721197,401871,'Anagrus sp. RRMFI1779-15','species'),(1721198,401871,'Anagrus sp. RRMFI1780-15','species'),(1721199,401871,'Anagrus sp. RRMFI1784-15','species'),(1721200,401871,'Anagrus sp. RRMFI1811-15','species'),(1721201,401871,'Anagrus sp. RRMFI2430-15','species'),(1721202,401871,'Anagrus sp. RRMFI2442-15','species'),(1721203,401871,'Anagrus sp. RRMFI2443-15','species'),(1721204,401871,'Anagrus sp. RRMFI2446-15','species'),(1721205,401871,'Anagrus sp. RRMFI2448-15','species'),(1721206,401871,'Anagrus sp. RRMFI2457-15','species'),(1721207,401871,'Anagrus sp. RRMFI2460-15','species'),(1721208,401871,'Anagrus sp. RRMFI2498-15','species'),(1721209,401871,'Anagrus sp. RRMFI2499-15','species'),(1721210,401871,'Anagrus sp. RRMFI2505-15','species'),(1721211,401871,'Anagrus sp. RRMFI2507-15','species'),(1721212,401871,'Anagrus sp. RRMFI2516-15','species'),(1721213,401871,'Anagrus sp. RRMFI2517-15','species'),(1721214,401871,'Anagrus sp. RRMFI285-15','species'),(1721215,401871,'Anagrus sp. RRMFI3035-15','species'),(1721216,401871,'Anagrus sp. RRMFI3036-15','species'),(1721217,401871,'Anagrus sp. RRMFI3039-15','species'),(1721218,401871,'Anagrus sp. RRMFI3051-15','species'),(1721219,401871,'Anagrus sp. RRMFI3056-15','species'),(1721220,401871,'Anagrus sp. RRMFI3057-15','species'),(1721221,401871,'Anagrus sp. RRSSA1517-15','species'),(1721222,279596,'Anaphes sp. BOLD:AAZ0173','species'),(1721223,279596,'Anaphes sp. BOLD:ACE9773','species'),(1721224,279596,'Anaphes sp. RRMFB789-15','species'),(1721225,279596,'Anaphes sp. RRMFC484-15','species'),(1721226,279596,'Anaphes sp. RRMFE1038-15','species'),(1721227,279596,'Anaphes sp. RRMFE1061-15','species'),(1721228,279596,'Anaphes sp. RRMFE1098-15','species'),(1721229,279596,'Anaphes sp. RRMFE1575-15','species'),(1721230,279596,'Anaphes sp. RRMFE1620-15','species'),(1721231,279596,'Anaphes sp. RRMFG1465-15','species'),(1721232,279596,'Anaphes sp. RRMFI021-15','species'),(1721233,279596,'Anaphes sp. RRMPB4181-15','species'),(1721234,1044051,'Anomaloninae sp. BOLD:ABX5713','species'),(1721235,529710,'Anteon sp. BOLD:AAU8713','species'),(1721236,529710,'Anteon sp. BOLD:ABA7952','species'),(1721237,529710,'Anteon sp. BOLD:ACV4994','species'),(1721238,192468,'Anthalia sp. BOLD:ACA7284','species'),(1721239,259845,'Anthomyia sp. BOLD:AAQ0583','species'),(1721240,259845,'Anthomyia sp. RRMFD429-15','species'),(1721241,259845,'Anthomyia sp. RRMFE967-15','species'),(1721242,670581,'Anthomyiidae sp. BOLD:AAM7339','species'),(1721243,670581,'Anthomyiidae sp. BOLD:ABW1307','species'),(1721244,670581,'Anthomyiidae sp. BOLD:ABW1310','species'),(1721245,670581,'Anthomyiidae sp. BOLD:ACF8096','species'),(1721246,670581,'Anthomyiidae sp. BOLD:ACL0478','species'),(1721247,670581,'Anthomyiidae sp. BOLD:ACL8023','species'),(1721248,670581,'Anthomyiidae sp. BOLD:ACP3345','species'),(1721249,670581,'Anthomyiidae sp. BOLD:ACV5822','species'),(1721250,1096047,'Anticheta sp. BOLD:AAG6971','species'),(1721251,1251154,'Anystidae sp. RRMPG1039-15','species'),(1721252,1253506,'Aphelinidae sp. BOLD:AAZ5700','species'),(1721253,1253506,'Aphelinidae sp. BOLD:ABV2721','species'),(1721254,1253506,'Aphelinidae sp. BOLD:ACF7754','species'),(1721255,1253506,'Aphelinidae sp. BOLD:ACF8608','species'),(1721256,1253506,'Aphelinidae sp. RRMFD1579-15','species'),(1721257,1253506,'Aphelinidae sp. RRMFD1602-15','species'),(1721258,1253506,'Aphelinidae sp. RRMFD1612-15','species'),(1721259,1253506,'Aphelinidae sp. RRMFE1083-15','species'),(1721260,1253506,'Aphelinidae sp. RRMFE1603-15','species'),(1721261,1253506,'Aphelinidae sp. RRMFE1632-15','species'),(1721262,1253506,'Aphelinidae sp. RRMFE2125-15','species'),(1721263,1253506,'Aphelinidae sp. RRMFG1360-15','species'),(1721264,1253506,'Aphelinidae sp. RRMFG1445-15','species'),(1721265,1253506,'Aphelinidae sp. RRMFG1472-15','species'),(1721266,1253506,'Aphelinidae sp. RRMFG1495-15','species'),(1721267,1253506,'Aphelinidae sp. RRMFG1531-15','species'),(1721268,1253506,'Aphelinidae sp. RRMFG1590-15','species'),(1721269,1253506,'Aphelinidae sp. RRMFG1639-15','species'),(1721270,1253506,'Aphelinidae sp. RRMFG1674-15','species'),(1721271,1253506,'Aphelinidae sp. RRMFG1675-15','species'),(1721272,1253506,'Aphelinidae sp. RRMFG1892-15','species'),(1721273,1253506,'Aphelinidae sp. RRMFI1788-15','species'),(1721274,1253506,'Aphelinidae sp. RRMFI1845-15','species'),(1721275,1253506,'Aphelinidae sp. RRMFI2458-15','species'),(1721276,1253506,'Aphelinidae sp. RRMFI2494-15','species'),(1721277,1253506,'Aphelinidae sp. RRMFI2514-15','species'),(1721278,1253506,'Aphelinidae sp. RRMFI330-15','species'),(1721279,1253506,'Aphelinidae sp. RRSSA1280-15','species'),(1721280,163151,'Aphelinus sp. BOLD:ABW3282','species'),(1721281,163151,'Aphelinus sp. RRMFI020-15','species'),(1721282,37852,'Aphidius sp. BOLD:AAK2038','species'),(1721283,139524,'Aphrodes sp. BOLD:AAG2876','species'),(1721284,295200,'Aphrophora sp. BOLD:AAZ2091','species'),(1721285,32397,'Aphytis sp. BOLD:ABW3280','species'),(1721286,32397,'Aphytis sp. RRMFI2423-15','species'),(1721287,108626,'Aprostocetus sp. BOLD:ABA5968','species'),(1721288,108626,'Aprostocetus sp. RRMFI294-15','species'),(1721289,1291242,'Aptinothrips sp. BOLD:AAU0618','species'),(1721290,1687103,'Arrenuridae sp. BOLD:ACV5390','species'),(1721291,768087,'Arrenurus sp. BOLD:ACI3345','species'),(1721292,768087,'Arrenurus sp. BOLD:ACL2659','species'),(1721293,768087,'Arrenurus sp. BOLD:ACW0801','species'),(1721294,1251100,'Ascidae sp. BOLD:ACV3486','species'),(1721295,1251100,'Ascidae sp. BOLD:ACV4959','species'),(1721296,1251100,'Ascidae sp. BOLD:ACV6067','species'),(1721297,51527,'Ascogaster sp. BOLD:ACI7729','species'),(1721298,51527,'Ascogaster sp. BOLD:ACV3169','species'),(1721299,356843,'Asteromyia sp. BOLD:AAN5181','species'),(1721300,356843,'Asteromyia sp. BOLD:AAN5223','species'),(1721301,356843,'Asteromyia sp. BOLD:ACB3163','species'),(1721302,356843,'Asteromyia sp. BOLD:ACC5677','species'),(1721303,356843,'Asteromyia sp. BOLD:ACL5259','species'),(1721304,356843,'Asteromyia sp. BOLD:ACL6776','species'),(1721305,356843,'Asteromyia sp. BOLD:ACL8441','species'),(1721306,356843,'Asteromyia sp. BOLD:ACU6359','species'),(1721307,356843,'Asteromyia sp. BOLD:ACV3990','species'),(1721308,356843,'Asteromyia sp. BOLD:ACV5159','species'),(1721309,356843,'Asteromyia sp. BOLD:ACW1255','species'),(1721310,356843,'Asteromyia sp. RRMFG924-15','species'),(1721311,356843,'Asteromyia sp. RRMFI570-15','species'),(1721312,356843,'Asteromyia sp. RRMFI632-15','species'),(1721313,135865,'Atheta sp. BOLD:ABW2820','species'),(1721314,295824,'Atomaria sp. BOLD:AAU7170','species'),(1721315,295824,'Atomaria sp. BOLD:ACG3394','species'),(1721316,209702,'Atrichopogon sp. BOLD:AAG3631','species'),(1721317,209702,'Atrichopogon sp. BOLD:AAG6431','species'),(1721318,209702,'Atrichopogon sp. BOLD:AAG6452','species'),(1721319,209702,'Atrichopogon sp. BOLD:AAG6494','species'),(1721320,209702,'Atrichopogon sp. BOLD:AAG6519','species'),(1721321,209702,'Atrichopogon sp. BOLD:AAP6915','species'),(1721322,209702,'Atrichopogon sp. BOLD:ABA0806','species'),(1721323,209702,'Atrichopogon sp. BOLD:ABV9306','species'),(1721324,209702,'Atrichopogon sp. BOLD:ACA3626','species'),(1721325,209702,'Atrichopogon sp. BOLD:ACL4764','species'),(1721326,209702,'Atrichopogon sp. BOLD:ACV5558','species'),(1721327,178017,'Augochlorella sp. BOLD:AAG0449','species'),(1721328,74051,'Balclutha sp. BOLD:AAY6737','species'),(1721329,538175,'Banchinae sp. BOLD:AAG7666','species'),(1721330,538175,'Banchinae sp. BOLD:AAY6799','species'),(1721331,538175,'Banchinae sp. BOLD:ACE3609','species'),(1721332,538175,'Banchinae sp. BOLD:ACI7472','species'),(1721333,538175,'Banchinae sp. BOLD:ACL5173','species'),(1721334,108628,'Baryscapus sp. RRMFI1789-15','species'),(1721335,386843,'Bdellidae sp. BOLD:ACV2258','species'),(1721336,69814,'Bethylidae sp. BOLD:ABV2666','species'),(1721337,69814,'Bethylidae sp. BOLD:ABY2749','species'),(1721338,69814,'Bethylidae sp. BOLD:ACI4207','species'),(1721339,69814,'Bethylidae sp. BOLD:ACJ5404','species'),(1721340,381082,'Bezzia sp. BOLD:ACV5708','species'),(1721341,397111,'Boletina sp. BOLD:AAG4924','species'),(1721342,574227,'Bourletiella sp. BOLD:AAB7914','species'),(1721343,574227,'Bourletiella sp. BOLD:ABX0027','species'),(1721344,574227,'Bourletiella sp. BOLD:ACC0359','species'),(1721345,574227,'Bourletiella sp. BOLD:ACN4506','species'),(1721346,574227,'Bourletiella sp. BOLD:ACV5610','species'),(1721347,574227,'Bourletiella sp. RRMPD600-15','species'),(1721348,574227,'Bourletiella sp. RRMPD603-15','species'),(1721349,574227,'Bourletiella sp. RRMPD604-15','species'),(1721350,574227,'Bourletiella sp. RRSSA1448-15','species'),(1721351,574227,'Bourletiella sp. RRSSA1450-15','species'),(1721352,1690839,'Bourletiellidae sp. BOLD:AAZ2180','species'),(1721353,1690839,'Bourletiellidae sp. BOLD:ACJ7454','species'),(1721354,1111451,'Brachychthoniidae sp. BOLD:ACV6448','species'),(1721355,1111451,'Brachychthoniidae sp. BOLD:ACV7571','species'),(1721356,1637464,'Brachyopa sp. BOLD:ACE7625','species'),(1721357,209709,'Brachypogon sp. BOLD:AAL7405','species'),(1721358,42101,'Bracon sp. BOLD:AAG1345','species'),(1721359,42101,'Bracon sp. BOLD:ACA7945','species'),(1721360,42101,'Bracon sp. BOLD:ACK1835','species'),(1721361,42101,'Bracon sp. BOLD:ACV3190','species'),(1721362,350970,'Braconidae sp. BOLD:AAN8140','species'),(1721363,350970,'Braconidae sp. BOLD:AAY9207','species'),(1721364,350970,'Braconidae sp. BOLD:ABX2611','species'),(1721365,350970,'Braconidae sp. BOLD:ACO8570','species'),(1721366,350970,'Braconidae sp. BOLD:ACV5990','species'),(1721367,350970,'Braconidae sp. BOLD:ACW1166','species'),(1721368,350970,'Braconidae sp. BOLD:ACW1288','species'),(1721369,177301,'Bradycellus sp. BOLD:AAE3092','species'),(1721370,35571,'Bradysia sp. BOLD:AAM9243','species'),(1721371,35571,'Bradysia sp. BOLD:AAV1261','species'),(1721372,198965,'Bucculatrix sp. BOLD:AAH5592','species'),(1721373,198965,'Bucculatrix sp. BOLD:AAH5599','species'),(1721374,58140,'Caddo sp. BOLD:ACV9424','species'),(1721375,1407793,'Caeciliusidae sp. BOLD:ACA3113','species'),(1721376,199009,'Caloptilia sp. BOLD:ABW2631','species'),(1721377,199090,'Cameraria sp. BOLD:ABX0017','species'),(1721378,89973,'Campodeidae sp. BOLD:ACP3162','species'),(1721379,7415,'Campoletis sp. BOLD:AAG5792','species'),(1721380,7415,'Campoletis sp. BOLD:AAG8091','species'),(1721381,7415,'Campoletis sp. BOLD:ABA6171','species'),(1721382,632256,'Campopleginae sp. BOLD:AAG7642','species'),(1721383,632256,'Campopleginae sp. BOLD:AAG8409','species'),(1721384,632256,'Campopleginae sp. BOLD:AAU8441','species'),(1721385,632256,'Campopleginae sp. BOLD:ABA6131','species'),(1721386,632256,'Campopleginae sp. BOLD:ABA6297','species'),(1721387,632256,'Campopleginae sp. BOLD:ABX9742','species'),(1721388,632256,'Campopleginae sp. BOLD:ACB1800','species'),(1721389,632256,'Campopleginae sp. BOLD:ACF9375','species'),(1721390,632256,'Campopleginae sp. BOLD:ACV5454','species'),(1721391,1709653,'Canifa sp. BOLD:ACM5031','species'),(1721392,329961,'Cecidomyiidae sp. BOLD:AAG8269','species'),(1721393,329961,'Cecidomyiidae sp. BOLD:AAH2876','species'),(1721394,329961,'Cecidomyiidae sp. BOLD:AAH3630','species'),(1721395,329961,'Cecidomyiidae sp. BOLD:AAH3671','species'),(1721396,329961,'Cecidomyiidae sp. BOLD:AAH3701','species'),(1721397,329961,'Cecidomyiidae sp. BOLD:AAH3717','species'),(1721398,329961,'Cecidomyiidae sp. BOLD:AAH3734','species'),(1721399,329961,'Cecidomyiidae sp. BOLD:AAH3743','species'),(1721400,329961,'Cecidomyiidae sp. BOLD:AAH3749','species'),(1721401,329961,'Cecidomyiidae sp. BOLD:AAH3760','species'),(1721402,329961,'Cecidomyiidae sp. BOLD:AAM6039','species'),(1721403,329961,'Cecidomyiidae sp. BOLD:AAM6057','species'),(1721404,329961,'Cecidomyiidae sp. BOLD:AAM6097','species'),(1721405,329961,'Cecidomyiidae sp. BOLD:AAM7667','species'),(1721406,329961,'Cecidomyiidae sp. BOLD:AAN5178','species'),(1721407,329961,'Cecidomyiidae sp. BOLD:AAN5198','species'),(1721408,329961,'Cecidomyiidae sp. BOLD:AAN5201','species'),(1721409,329961,'Cecidomyiidae sp. BOLD:AAN5204','species'),(1721410,329961,'Cecidomyiidae sp. BOLD:AAN5215','species'),(1721411,329961,'Cecidomyiidae sp. BOLD:AAN5225','species'),(1721412,329961,'Cecidomyiidae sp. BOLD:AAN5227','species'),(1721413,329961,'Cecidomyiidae sp. BOLD:AAN5228','species'),(1721414,329961,'Cecidomyiidae sp. BOLD:AAN5229','species'),(1721415,329961,'Cecidomyiidae sp. BOLD:AAN5233','species'),(1721416,329961,'Cecidomyiidae sp. BOLD:AAN5244','species'),(1721417,329961,'Cecidomyiidae sp. BOLD:AAN5246','species'),(1721418,329961,'Cecidomyiidae sp. BOLD:AAN5249','species'),(1721419,329961,'Cecidomyiidae sp. BOLD:AAN5250','species'),(1721420,329961,'Cecidomyiidae sp. BOLD:AAN5256','species'),(1721421,329961,'Cecidomyiidae sp. BOLD:AAN5259','species'),(1721422,329961,'Cecidomyiidae sp. BOLD:AAN5261','species'),(1721423,329961,'Cecidomyiidae sp. BOLD:AAN5264','species'),(1721424,329961,'Cecidomyiidae sp. BOLD:AAN5267','species'),(1721425,329961,'Cecidomyiidae sp. BOLD:AAN5268','species'),(1721426,329961,'Cecidomyiidae sp. BOLD:AAN5271','species'),(1721427,329961,'Cecidomyiidae sp. BOLD:AAN5276','species'),(1721428,329961,'Cecidomyiidae sp. BOLD:AAN5283','species'),(1721429,329961,'Cecidomyiidae sp. BOLD:AAP5342','species'),(1721430,329961,'Cecidomyiidae sp. BOLD:AAP5343','species'),(1721431,329961,'Cecidomyiidae sp. BOLD:AAP6849','species'),(1721432,329961,'Cecidomyiidae sp. BOLD:AAP9021','species'),(1721433,329961,'Cecidomyiidae sp. BOLD:AAP9022','species'),(1721434,329961,'Cecidomyiidae sp. BOLD:AAQ0262','species'),(1721435,329961,'Cecidomyiidae sp. BOLD:AAQ0294','species'),(1721436,329961,'Cecidomyiidae sp. BOLD:AAQ0296','species'),(1721437,329961,'Cecidomyiidae sp. BOLD:AAQ0634','species'),(1721438,329961,'Cecidomyiidae sp. BOLD:AAQ0640','species'),(1721439,329961,'Cecidomyiidae sp. BOLD:AAQ2523','species'),(1721440,329961,'Cecidomyiidae sp. BOLD:AAQ2553','species'),(1721441,329961,'Cecidomyiidae sp. BOLD:AAU6474','species'),(1721442,329961,'Cecidomyiidae sp. BOLD:AAU6476','species'),(1721443,329961,'Cecidomyiidae sp. BOLD:AAU6478','species'),(1721444,329961,'Cecidomyiidae sp. BOLD:AAU6483','species'),(1721445,329961,'Cecidomyiidae sp. BOLD:AAU6594','species'),(1721446,329961,'Cecidomyiidae sp. BOLD:AAU6597','species'),(1721447,329961,'Cecidomyiidae sp. BOLD:AAU6598','species'),(1721448,329961,'Cecidomyiidae sp. BOLD:AAU6607','species'),(1721449,329961,'Cecidomyiidae sp. BOLD:AAU6609','species'),(1721450,329961,'Cecidomyiidae sp. BOLD:AAU6610','species'),(1721451,329961,'Cecidomyiidae sp. BOLD:AAU6618','species'),(1721452,329961,'Cecidomyiidae sp. BOLD:AAV5319','species'),(1721453,329961,'Cecidomyiidae sp. BOLD:AAV5322','species'),(1721454,329961,'Cecidomyiidae sp. BOLD:AAV5323','species'),(1721455,329961,'Cecidomyiidae sp. BOLD:AAV5325','species'),(1721456,329961,'Cecidomyiidae sp. BOLD:AAV5355','species'),(1721457,329961,'Cecidomyiidae sp. BOLD:AAV5356','species'),(1721458,329961,'Cecidomyiidae sp. BOLD:AAV5358','species'),(1721459,329961,'Cecidomyiidae sp. BOLD:AAV5559','species'),(1721460,329961,'Cecidomyiidae sp. BOLD:AAV5562','species'),(1721461,329961,'Cecidomyiidae sp. BOLD:AAV5568','species'),(1721462,329961,'Cecidomyiidae sp. BOLD:AAV5569','species'),(1721463,329961,'Cecidomyiidae sp. BOLD:AAV5570','species'),(1721464,329961,'Cecidomyiidae sp. BOLD:AAV5575','species'),(1721465,329961,'Cecidomyiidae sp. BOLD:AAV5788','species'),(1721466,329961,'Cecidomyiidae sp. BOLD:AAV5792','species'),(1721467,329961,'Cecidomyiidae sp. BOLD:AAY6111','species'),(1721468,329961,'Cecidomyiidae sp. BOLD:AAY6380','species'),(1721469,329961,'Cecidomyiidae sp. BOLD:AAY6381','species'),(1721470,329961,'Cecidomyiidae sp. BOLD:AAY6383','species'),(1721471,329961,'Cecidomyiidae sp. BOLD:AAY6397','species'),(1721472,329961,'Cecidomyiidae sp. BOLD:AAY6407','species'),(1721473,329961,'Cecidomyiidae sp. BOLD:AAY6429','species'),(1721474,329961,'Cecidomyiidae sp. BOLD:AAY6430','species'),(1721475,329961,'Cecidomyiidae sp. BOLD:AAY6432','species'),(1721476,329961,'Cecidomyiidae sp. BOLD:AAY6441','species'),(1721477,329961,'Cecidomyiidae sp. BOLD:AAY6442','species'),(1721478,329961,'Cecidomyiidae sp. BOLD:AAY6443','species'),(1721479,329961,'Cecidomyiidae sp. BOLD:AAY6445','species'),(1721480,329961,'Cecidomyiidae sp. BOLD:AAY6448','species'),(1721481,329961,'Cecidomyiidae sp. BOLD:AAY6450','species'),(1721482,329961,'Cecidomyiidae sp. BOLD:AAY6452','species'),(1721483,329961,'Cecidomyiidae sp. BOLD:AAY6456','species'),(1721484,329961,'Cecidomyiidae sp. BOLD:AAY6457','species'),(1721485,329961,'Cecidomyiidae sp. BOLD:AAY6466','species'),(1721486,329961,'Cecidomyiidae sp. BOLD:AAY6468','species'),(1721487,329961,'Cecidomyiidae sp. BOLD:AAZ0267','species'),(1721488,329961,'Cecidomyiidae sp. BOLD:AAZ0283','species'),(1721489,329961,'Cecidomyiidae sp. BOLD:AAZ0297','species'),(1721490,329961,'Cecidomyiidae sp. BOLD:AAZ0300','species'),(1721491,329961,'Cecidomyiidae sp. BOLD:AAZ5620','species'),(1721492,329961,'Cecidomyiidae sp. BOLD:ABA0817','species'),(1721493,329961,'Cecidomyiidae sp. BOLD:ABA0829','species'),(1721494,329961,'Cecidomyiidae sp. BOLD:ABA0830','species'),(1721495,329961,'Cecidomyiidae sp. BOLD:ABA0840','species'),(1721496,329961,'Cecidomyiidae sp. BOLD:ABA0844','species'),(1721497,329961,'Cecidomyiidae sp. BOLD:ABA0856','species'),(1721498,329961,'Cecidomyiidae sp. BOLD:ABA0859','species'),(1721499,329961,'Cecidomyiidae sp. BOLD:ABA1219','species'),(1721500,329961,'Cecidomyiidae sp. BOLD:ABA1220','species'),(1721501,329961,'Cecidomyiidae sp. BOLD:ABA1223','species'),(1721502,329961,'Cecidomyiidae sp. BOLD:ABA6448','species'),(1721503,329961,'Cecidomyiidae sp. BOLD:ABA6489','species'),(1721504,329961,'Cecidomyiidae sp. BOLD:ABA7871','species'),(1721505,329961,'Cecidomyiidae sp. BOLD:ABA7887','species'),(1721506,329961,'Cecidomyiidae sp. BOLD:ABA7903','species'),(1721507,329961,'Cecidomyiidae sp. BOLD:ABV0455','species'),(1721508,329961,'Cecidomyiidae sp. BOLD:ABV0470','species'),(1721509,329961,'Cecidomyiidae sp. BOLD:ABV0473','species'),(1721510,329961,'Cecidomyiidae sp. BOLD:ABV0479','species'),(1721511,329961,'Cecidomyiidae sp. BOLD:ABV0480','species'),(1721512,329961,'Cecidomyiidae sp. BOLD:ABV0498','species'),(1721513,329961,'Cecidomyiidae sp. BOLD:ABV0502','species'),(1721514,329961,'Cecidomyiidae sp. BOLD:ABV1222','species'),(1721515,329961,'Cecidomyiidae sp. BOLD:ABV1287','species'),(1721516,329961,'Cecidomyiidae sp. BOLD:ABV1292','species'),(1721517,329961,'Cecidomyiidae sp. BOLD:ABV1310','species'),(1721518,329961,'Cecidomyiidae sp. BOLD:ABV1329','species'),(1721519,329961,'Cecidomyiidae sp. BOLD:ABV1341','species'),(1721520,329961,'Cecidomyiidae sp. BOLD:ABV1369','species'),(1721521,329961,'Cecidomyiidae sp. BOLD:ABV1379','species'),(1721522,329961,'Cecidomyiidae sp. BOLD:ABV1384','species'),(1721523,329961,'Cecidomyiidae sp. BOLD:ABV1389','species'),(1721524,329961,'Cecidomyiidae sp. BOLD:ABV1390','species'),(1721525,329961,'Cecidomyiidae sp. BOLD:ABV1470','species'),(1721526,329961,'Cecidomyiidae sp. BOLD:ABV1473','species'),(1721527,329961,'Cecidomyiidae sp. BOLD:ABV1474','species'),(1721528,329961,'Cecidomyiidae sp. BOLD:ABV1487','species'),(1721529,329961,'Cecidomyiidae sp. BOLD:ABV9078','species'),(1721530,329961,'Cecidomyiidae sp. BOLD:ABV9080','species'),(1721531,329961,'Cecidomyiidae sp. BOLD:ABV9278','species'),(1721532,329961,'Cecidomyiidae sp. BOLD:ABV9284','species'),(1721533,329961,'Cecidomyiidae sp. BOLD:ABV9290','species'),(1721534,329961,'Cecidomyiidae sp. BOLD:ABV9336','species'),(1721535,329961,'Cecidomyiidae sp. BOLD:ABV9362','species'),(1721536,329961,'Cecidomyiidae sp. BOLD:ABW0442','species'),(1721537,329961,'Cecidomyiidae sp. BOLD:ABW1321','species'),(1721538,329961,'Cecidomyiidae sp. BOLD:ABW2703','species'),(1721539,329961,'Cecidomyiidae sp. BOLD:ABW5461','species'),(1721540,329961,'Cecidomyiidae sp. BOLD:ABW5545','species'),(1721541,329961,'Cecidomyiidae sp. BOLD:ABW6100','species'),(1721542,329961,'Cecidomyiidae sp. BOLD:ABW6101','species'),(1721543,329961,'Cecidomyiidae sp. BOLD:ABW6103','species'),(1721544,329961,'Cecidomyiidae sp. BOLD:ABW7767','species'),(1721545,329961,'Cecidomyiidae sp. BOLD:ABW7797','species'),(1721546,329961,'Cecidomyiidae sp. BOLD:ABW7834','species'),(1721547,329961,'Cecidomyiidae sp. BOLD:ABW8018','species'),(1721548,329961,'Cecidomyiidae sp. BOLD:ABW8020','species'),(1721549,329961,'Cecidomyiidae sp. BOLD:ABW8023','species'),(1721550,329961,'Cecidomyiidae sp. BOLD:ABW8031','species'),(1721551,329961,'Cecidomyiidae sp. BOLD:ABW8040','species'),(1721552,329961,'Cecidomyiidae sp. BOLD:ABW8049','species'),(1721553,329961,'Cecidomyiidae sp. BOLD:ABW8065','species'),(1721554,329961,'Cecidomyiidae sp. BOLD:ABX3660','species'),(1721555,329961,'Cecidomyiidae sp. BOLD:ABX6610','species'),(1721556,329961,'Cecidomyiidae sp. BOLD:ABX7420','species'),(1721557,329961,'Cecidomyiidae sp. BOLD:ABX7483','species'),(1721558,329961,'Cecidomyiidae sp. BOLD:ABX7522','species'),(1721559,329961,'Cecidomyiidae sp. BOLD:ABX7810','species'),(1721560,329961,'Cecidomyiidae sp. BOLD:ABX7943','species'),(1721561,329961,'Cecidomyiidae sp. BOLD:ABX8054','species'),(1721562,329961,'Cecidomyiidae sp. BOLD:ABX8104','species'),(1721563,329961,'Cecidomyiidae sp. BOLD:ABX8236','species'),(1721564,329961,'Cecidomyiidae sp. BOLD:ABX8646','species'),(1721565,329961,'Cecidomyiidae sp. BOLD:ABX9505','species'),(1721566,329961,'Cecidomyiidae sp. BOLD:ABX9970','species'),(1721567,329961,'Cecidomyiidae sp. BOLD:ABY0682','species'),(1721568,329961,'Cecidomyiidae sp. BOLD:ABY8137','species'),(1721569,329961,'Cecidomyiidae sp. BOLD:ABY9434','species'),(1721570,329961,'Cecidomyiidae sp. BOLD:ABZ3625','species'),(1721571,329961,'Cecidomyiidae sp. BOLD:ACA1234','species'),(1721572,329961,'Cecidomyiidae sp. BOLD:ACA1917','species'),(1721573,329961,'Cecidomyiidae sp. BOLD:ACA4717','species'),(1721574,329961,'Cecidomyiidae sp. BOLD:ACA4968','species'),(1721575,329961,'Cecidomyiidae sp. BOLD:ACA5223','species'),(1721576,329961,'Cecidomyiidae sp. BOLD:ACA5760','species'),(1721577,329961,'Cecidomyiidae sp. BOLD:ACA5795','species'),(1721578,329961,'Cecidomyiidae sp. BOLD:ACA6105','species'),(1721579,329961,'Cecidomyiidae sp. BOLD:ACA7518','species'),(1721580,329961,'Cecidomyiidae sp. BOLD:ACA8239','species'),(1721581,329961,'Cecidomyiidae sp. BOLD:ACA8939','species'),(1721582,329961,'Cecidomyiidae sp. BOLD:ACB3134','species'),(1721583,329961,'Cecidomyiidae sp. BOLD:ACB3240','species'),(1721584,329961,'Cecidomyiidae sp. BOLD:ACB3295','species'),(1721585,329961,'Cecidomyiidae sp. BOLD:ACB4105','species'),(1721586,329961,'Cecidomyiidae sp. BOLD:ACB5167','species'),(1721587,329961,'Cecidomyiidae sp. BOLD:ACB9780','species'),(1721588,329961,'Cecidomyiidae sp. BOLD:ACC5547','species'),(1721589,329961,'Cecidomyiidae sp. BOLD:ACC5578','species'),(1721590,329961,'Cecidomyiidae sp. BOLD:ACC5649','species'),(1721591,329961,'Cecidomyiidae sp. BOLD:ACC6635','species'),(1721592,329961,'Cecidomyiidae sp. BOLD:ACC7243','species'),(1721593,329961,'Cecidomyiidae sp. BOLD:ACC7540','species'),(1721594,329961,'Cecidomyiidae sp. BOLD:ACC8231','species'),(1721595,329961,'Cecidomyiidae sp. BOLD:ACC8322','species'),(1721596,329961,'Cecidomyiidae sp. BOLD:ACC8599','species'),(1721597,329961,'Cecidomyiidae sp. BOLD:ACC8700','species'),(1721598,329961,'Cecidomyiidae sp. BOLD:ACC8702','species'),(1721599,329961,'Cecidomyiidae sp. BOLD:ACC8788','species'),(1721600,329961,'Cecidomyiidae sp. BOLD:ACC9182','species'),(1721601,329961,'Cecidomyiidae sp. BOLD:ACD0161','species'),(1721602,329961,'Cecidomyiidae sp. BOLD:ACD0329','species'),(1721603,329961,'Cecidomyiidae sp. BOLD:ACD0690','species'),(1721604,329961,'Cecidomyiidae sp. BOLD:ACD1623','species'),(1721605,329961,'Cecidomyiidae sp. BOLD:ACD1757','species'),(1721606,329961,'Cecidomyiidae sp. BOLD:ACD1979','species'),(1721607,329961,'Cecidomyiidae sp. BOLD:ACD3287','species'),(1721608,329961,'Cecidomyiidae sp. BOLD:ACD6132','species'),(1721609,329961,'Cecidomyiidae sp. BOLD:ACE3131','species'),(1721610,329961,'Cecidomyiidae sp. BOLD:ACE3233','species'),(1721611,329961,'Cecidomyiidae sp. BOLD:ACE5277','species'),(1721612,329961,'Cecidomyiidae sp. BOLD:ACE5281','species'),(1721613,329961,'Cecidomyiidae sp. BOLD:ACE6123','species'),(1721614,329961,'Cecidomyiidae sp. BOLD:ACE6955','species'),(1721615,329961,'Cecidomyiidae sp. BOLD:ACE7472','species'),(1721616,329961,'Cecidomyiidae sp. BOLD:ACE9686','species'),(1721617,329961,'Cecidomyiidae sp. BOLD:ACF0765','species'),(1721618,329961,'Cecidomyiidae sp. BOLD:ACF3692','species'),(1721619,329961,'Cecidomyiidae sp. BOLD:ACF3694','species'),(1721620,329961,'Cecidomyiidae sp. BOLD:ACF3882','species'),(1721621,329961,'Cecidomyiidae sp. BOLD:ACF4376','species'),(1721622,329961,'Cecidomyiidae sp. BOLD:ACF4901','species'),(1721623,329961,'Cecidomyiidae sp. BOLD:ACF6207','species'),(1721624,329961,'Cecidomyiidae sp. BOLD:ACF7379','species'),(1721625,329961,'Cecidomyiidae sp. BOLD:ACF7633','species'),(1721626,329961,'Cecidomyiidae sp. BOLD:ACF7688','species'),(1721627,329961,'Cecidomyiidae sp. BOLD:ACG3539','species'),(1721628,329961,'Cecidomyiidae sp. BOLD:ACG3753','species'),(1721629,329961,'Cecidomyiidae sp. BOLD:ACI3047','species'),(1721630,329961,'Cecidomyiidae sp. BOLD:ACI4196','species'),(1721631,329961,'Cecidomyiidae sp. BOLD:ACI5405','species'),(1721632,329961,'Cecidomyiidae sp. BOLD:ACI5626','species'),(1721633,329961,'Cecidomyiidae sp. BOLD:ACI6072','species'),(1721634,329961,'Cecidomyiidae sp. BOLD:ACI6169','species'),(1721635,329961,'Cecidomyiidae sp. BOLD:ACI6861','species'),(1721636,329961,'Cecidomyiidae sp. BOLD:ACI8549','species'),(1721637,329961,'Cecidomyiidae sp. BOLD:ACJ0206','species'),(1721638,329961,'Cecidomyiidae sp. BOLD:ACJ0207','species'),(1721639,329961,'Cecidomyiidae sp. BOLD:ACJ6637','species'),(1721640,329961,'Cecidomyiidae sp. BOLD:ACJ6855','species'),(1721641,329961,'Cecidomyiidae sp. BOLD:ACJ8520','species'),(1721642,329961,'Cecidomyiidae sp. BOLD:ACJ8925','species'),(1721643,329961,'Cecidomyiidae sp. BOLD:ACJ9045','species'),(1721644,329961,'Cecidomyiidae sp. BOLD:ACK1237','species'),(1721645,329961,'Cecidomyiidae sp. BOLD:ACK1253','species'),(1721646,329961,'Cecidomyiidae sp. BOLD:ACK1358','species'),(1721647,329961,'Cecidomyiidae sp. BOLD:ACK1651','species'),(1721648,329961,'Cecidomyiidae sp. BOLD:ACK1730','species'),(1721649,329961,'Cecidomyiidae sp. BOLD:ACK1745','species'),(1721650,329961,'Cecidomyiidae sp. BOLD:ACK1765','species'),(1721651,329961,'Cecidomyiidae sp. BOLD:ACK2103','species'),(1721652,329961,'Cecidomyiidae sp. BOLD:ACK2185','species'),(1721653,329961,'Cecidomyiidae sp. BOLD:ACK2390','species'),(1721654,329961,'Cecidomyiidae sp. BOLD:ACK2532','species'),(1721655,329961,'Cecidomyiidae sp. BOLD:ACK2599','species'),(1721656,329961,'Cecidomyiidae sp. BOLD:ACK2706','species'),(1721657,329961,'Cecidomyiidae sp. BOLD:ACK2812','species'),(1721658,329961,'Cecidomyiidae sp. BOLD:ACK3141','species'),(1721659,329961,'Cecidomyiidae sp. BOLD:ACK3192','species'),(1721660,329961,'Cecidomyiidae sp. BOLD:ACK3431','species'),(1721661,329961,'Cecidomyiidae sp. BOLD:ACK3803','species'),(1721662,329961,'Cecidomyiidae sp. BOLD:ACK7254','species'),(1721663,329961,'Cecidomyiidae sp. BOLD:ACL0151','species'),(1721664,329961,'Cecidomyiidae sp. BOLD:ACL0188','species'),(1721665,329961,'Cecidomyiidae sp. BOLD:ACL1931','species'),(1721666,329961,'Cecidomyiidae sp. BOLD:ACL3877','species'),(1721667,329961,'Cecidomyiidae sp. BOLD:ACL4289','species'),(1721668,329961,'Cecidomyiidae sp. BOLD:ACL4997','species'),(1721669,329961,'Cecidomyiidae sp. BOLD:ACL6055','species'),(1721670,329961,'Cecidomyiidae sp. BOLD:ACL6616','species'),(1721671,329961,'Cecidomyiidae sp. BOLD:ACL6620','species'),(1721672,329961,'Cecidomyiidae sp. BOLD:ACL6802','species'),(1721673,329961,'Cecidomyiidae sp. BOLD:ACL8670','species'),(1721674,329961,'Cecidomyiidae sp. BOLD:ACL9468','species'),(1721675,329961,'Cecidomyiidae sp. BOLD:ACL9831','species'),(1721676,329961,'Cecidomyiidae sp. BOLD:ACL9909','species'),(1721677,329961,'Cecidomyiidae sp. BOLD:ACM1549','species'),(1721678,329961,'Cecidomyiidae sp. BOLD:ACM1807','species'),(1721679,329961,'Cecidomyiidae sp. BOLD:ACM2272','species'),(1721680,329961,'Cecidomyiidae sp. BOLD:ACM2941','species'),(1721681,329961,'Cecidomyiidae sp. BOLD:ACM2973','species'),(1721682,329961,'Cecidomyiidae sp. BOLD:ACM6155','species'),(1721683,329961,'Cecidomyiidae sp. BOLD:ACM6249','species'),(1721684,329961,'Cecidomyiidae sp. BOLD:ACM9802','species'),(1721685,329961,'Cecidomyiidae sp. BOLD:ACN1655','species'),(1721686,329961,'Cecidomyiidae sp. BOLD:ACN2134','species'),(1721687,329961,'Cecidomyiidae sp. BOLD:ACP5423','species'),(1721688,329961,'Cecidomyiidae sp. BOLD:ACP9024','species'),(1721689,329961,'Cecidomyiidae sp. BOLD:ACP9644','species'),(1721690,329961,'Cecidomyiidae sp. BOLD:ACQ9861','species'),(1721691,329961,'Cecidomyiidae sp. BOLD:ACR0558','species'),(1721692,329961,'Cecidomyiidae sp. BOLD:ACR5313','species'),(1721693,329961,'Cecidomyiidae sp. BOLD:ACS1971','species'),(1721694,329961,'Cecidomyiidae sp. BOLD:ACS9320','species'),(1721695,329961,'Cecidomyiidae sp. BOLD:ACS9522','species'),(1721696,329961,'Cecidomyiidae sp. BOLD:ACT3394','species'),(1721697,329961,'Cecidomyiidae sp. BOLD:ACT3440','species'),(1721698,329961,'Cecidomyiidae sp. BOLD:ACU3942','species'),(1721699,329961,'Cecidomyiidae sp. BOLD:ACU5220','species'),(1721700,329961,'Cecidomyiidae sp. BOLD:ACU5703','species'),(1721701,329961,'Cecidomyiidae sp. BOLD:ACU6062','species'),(1721702,329961,'Cecidomyiidae sp. BOLD:ACU6072','species'),(1721703,329961,'Cecidomyiidae sp. BOLD:ACU6282','species'),(1721704,329961,'Cecidomyiidae sp. BOLD:ACU7030','species'),(1721705,329961,'Cecidomyiidae sp. BOLD:ACU7441','species'),(1721706,329961,'Cecidomyiidae sp. BOLD:ACU9494','species'),(1721707,329961,'Cecidomyiidae sp. BOLD:ACV0232','species'),(1721708,329961,'Cecidomyiidae sp. BOLD:ACV1904','species'),(1721709,329961,'Cecidomyiidae sp. BOLD:ACV1921','species'),(1721710,329961,'Cecidomyiidae sp. BOLD:ACV1942','species'),(1721711,329961,'Cecidomyiidae sp. BOLD:ACV2090','species'),(1721712,329961,'Cecidomyiidae sp. BOLD:ACV2288','species'),(1721713,329961,'Cecidomyiidae sp. BOLD:ACV2603','species'),(1721714,329961,'Cecidomyiidae sp. BOLD:ACV2679','species'),(1721715,329961,'Cecidomyiidae sp. BOLD:ACV2861','species'),(1721716,329961,'Cecidomyiidae sp. BOLD:ACV2925','species'),(1721717,329961,'Cecidomyiidae sp. BOLD:ACV2942','species'),(1721718,329961,'Cecidomyiidae sp. BOLD:ACV3021','species'),(1721719,329961,'Cecidomyiidae sp. BOLD:ACV3079','species'),(1721720,329961,'Cecidomyiidae sp. BOLD:ACV3083','species'),(1721721,329961,'Cecidomyiidae sp. BOLD:ACV3127','species'),(1721722,329961,'Cecidomyiidae sp. BOLD:ACV3141','species'),(1721723,329961,'Cecidomyiidae sp. BOLD:ACV3224','species'),(1721724,329961,'Cecidomyiidae sp. BOLD:ACV3513','species'),(1721725,329961,'Cecidomyiidae sp. BOLD:ACV3571','species'),(1721726,329961,'Cecidomyiidae sp. BOLD:ACV3572','species'),(1721727,329961,'Cecidomyiidae sp. BOLD:ACV3604','species'),(1721728,329961,'Cecidomyiidae sp. BOLD:ACV3619','species'),(1721729,329961,'Cecidomyiidae sp. BOLD:ACV3674','species'),(1721730,329961,'Cecidomyiidae sp. BOLD:ACV3777','species'),(1721731,329961,'Cecidomyiidae sp. BOLD:ACV3779','species'),(1721732,329961,'Cecidomyiidae sp. BOLD:ACV3783','species'),(1721733,329961,'Cecidomyiidae sp. BOLD:ACV3844','species'),(1721734,329961,'Cecidomyiidae sp. BOLD:ACV3873','species'),(1721735,329961,'Cecidomyiidae sp. BOLD:ACV3885','species'),(1721736,329961,'Cecidomyiidae sp. BOLD:ACV3932','species'),(1721737,329961,'Cecidomyiidae sp. BOLD:ACV3952','species'),(1721738,329961,'Cecidomyiidae sp. BOLD:ACV3989','species'),(1721739,329961,'Cecidomyiidae sp. BOLD:ACV3992','species'),(1721740,329961,'Cecidomyiidae sp. BOLD:ACV4007','species'),(1721741,329961,'Cecidomyiidae sp. BOLD:ACV4008','species'),(1721742,329961,'Cecidomyiidae sp. BOLD:ACV4035','species'),(1721743,329961,'Cecidomyiidae sp. BOLD:ACV4196','species'),(1721744,329961,'Cecidomyiidae sp. BOLD:ACV4210','species'),(1721745,329961,'Cecidomyiidae sp. BOLD:ACV4250','species'),(1721746,329961,'Cecidomyiidae sp. BOLD:ACV4255','species'),(1721747,329961,'Cecidomyiidae sp. BOLD:ACV4277','species'),(1721748,329961,'Cecidomyiidae sp. BOLD:ACV4280','species'),(1721749,329961,'Cecidomyiidae sp. BOLD:ACV4374','species'),(1721750,329961,'Cecidomyiidae sp. BOLD:ACV4404','species'),(1721751,329961,'Cecidomyiidae sp. BOLD:ACV4441','species'),(1721752,329961,'Cecidomyiidae sp. BOLD:ACV4447','species'),(1721753,329961,'Cecidomyiidae sp. BOLD:ACV4450','species'),(1721754,329961,'Cecidomyiidae sp. BOLD:ACV4508','species'),(1721755,329961,'Cecidomyiidae sp. BOLD:ACV4516','species'),(1721756,329961,'Cecidomyiidae sp. BOLD:ACV4544','species'),(1721757,329961,'Cecidomyiidae sp. BOLD:ACV4546','species'),(1721758,329961,'Cecidomyiidae sp. BOLD:ACV4577','species'),(1721759,329961,'Cecidomyiidae sp. BOLD:ACV4680','species'),(1721760,329961,'Cecidomyiidae sp. BOLD:ACV4682','species'),(1721761,329961,'Cecidomyiidae sp. BOLD:ACV4726','species'),(1721762,329961,'Cecidomyiidae sp. BOLD:ACV4868','species'),(1721763,329961,'Cecidomyiidae sp. BOLD:ACV4879','species'),(1721764,329961,'Cecidomyiidae sp. BOLD:ACV4891','species'),(1721765,329961,'Cecidomyiidae sp. BOLD:ACV4936','species'),(1721766,329961,'Cecidomyiidae sp. BOLD:ACV4945','species'),(1721767,329961,'Cecidomyiidae sp. BOLD:ACV5110','species'),(1721768,329961,'Cecidomyiidae sp. BOLD:ACV5112','species'),(1721769,329961,'Cecidomyiidae sp. BOLD:ACV5162','species'),(1721770,329961,'Cecidomyiidae sp. BOLD:ACV5166','species'),(1721771,329961,'Cecidomyiidae sp. BOLD:ACV5220','species'),(1721772,329961,'Cecidomyiidae sp. BOLD:ACV5221','species'),(1721773,329961,'Cecidomyiidae sp. BOLD:ACV5229','species'),(1721774,329961,'Cecidomyiidae sp. BOLD:ACV5271','species'),(1721775,329961,'Cecidomyiidae sp. BOLD:ACV5276','species'),(1721776,329961,'Cecidomyiidae sp. BOLD:ACV5280','species'),(1721777,329961,'Cecidomyiidae sp. BOLD:ACV5281','species'),(1721778,329961,'Cecidomyiidae sp. BOLD:ACV5340','species'),(1721779,329961,'Cecidomyiidae sp. BOLD:ACV5343','species'),(1721780,329961,'Cecidomyiidae sp. BOLD:ACV5392','species'),(1721781,329961,'Cecidomyiidae sp. BOLD:ACV5422','species'),(1721782,329961,'Cecidomyiidae sp. BOLD:ACV5434','species'),(1721783,329961,'Cecidomyiidae sp. BOLD:ACV5488','species'),(1721784,329961,'Cecidomyiidae sp. BOLD:ACV5556','species'),(1721785,329961,'Cecidomyiidae sp. BOLD:ACV5585','species'),(1721786,329961,'Cecidomyiidae sp. BOLD:ACV5688','species'),(1721787,329961,'Cecidomyiidae sp. BOLD:ACV5705','species'),(1721788,329961,'Cecidomyiidae sp. BOLD:ACV5733','species'),(1721789,329961,'Cecidomyiidae sp. BOLD:ACV5761','species'),(1721790,329961,'Cecidomyiidae sp. BOLD:ACV5763','species'),(1721791,329961,'Cecidomyiidae sp. BOLD:ACV5829','species'),(1721792,329961,'Cecidomyiidae sp. BOLD:ACV5834','species'),(1721793,329961,'Cecidomyiidae sp. BOLD:ACV5840','species'),(1721794,329961,'Cecidomyiidae sp. BOLD:ACV5841','species'),(1721795,329961,'Cecidomyiidae sp. BOLD:ACV5875','species'),(1721796,329961,'Cecidomyiidae sp. BOLD:ACV5891','species'),(1721797,329961,'Cecidomyiidae sp. BOLD:ACV5892','species'),(1721798,329961,'Cecidomyiidae sp. BOLD:ACV6013','species'),(1721799,329961,'Cecidomyiidae sp. BOLD:ACV6040','species'),(1721800,329961,'Cecidomyiidae sp. BOLD:ACV6072','species'),(1721801,329961,'Cecidomyiidae sp. BOLD:ACV9326','species'),(1721802,329961,'Cecidomyiidae sp. BOLD:ACW0708','species'),(1721803,329961,'Cecidomyiidae sp. BOLD:ACW0773','species'),(1721804,329961,'Cecidomyiidae sp. BOLD:ACW0774','species'),(1721805,329961,'Cecidomyiidae sp. BOLD:ACW0802','species'),(1721806,329961,'Cecidomyiidae sp. BOLD:ACW0822','species'),(1721807,329961,'Cecidomyiidae sp. BOLD:ACW0868','species'),(1721808,329961,'Cecidomyiidae sp. BOLD:ACW0871','species'),(1721809,329961,'Cecidomyiidae sp. BOLD:ACW0899','species'),(1721810,329961,'Cecidomyiidae sp. BOLD:ACW0955','species'),(1721811,329961,'Cecidomyiidae sp. BOLD:ACW0962','species'),(1721812,329961,'Cecidomyiidae sp. BOLD:ACW0970','species'),(1721813,329961,'Cecidomyiidae sp. BOLD:ACW0974','species'),(1721814,329961,'Cecidomyiidae sp. BOLD:ACW1049','species'),(1721815,329961,'Cecidomyiidae sp. BOLD:ACW1081','species'),(1721816,329961,'Cecidomyiidae sp. BOLD:ACW1108','species'),(1721817,329961,'Cecidomyiidae sp. BOLD:ACW1120','species'),(1721818,329961,'Cecidomyiidae sp. BOLD:ACW1131','species'),(1721819,329961,'Cecidomyiidae sp. BOLD:ACW1132','species'),(1721820,329961,'Cecidomyiidae sp. BOLD:ACW1135','species'),(1721821,329961,'Cecidomyiidae sp. BOLD:ACW1203','species'),(1721822,329961,'Cecidomyiidae sp. BOLD:ACW1232','species'),(1721823,329961,'Cecidomyiidae sp. BOLD:ACW1240','species'),(1721824,329961,'Cecidomyiidae sp. BOLD:ACW1246','species'),(1721825,329961,'Cecidomyiidae sp. BOLD:ACW1275','species'),(1721826,329961,'Cecidomyiidae sp. BOLD:ACW1306','species'),(1721827,329961,'Cecidomyiidae sp. BOLD:ACW1309','species'),(1721828,329961,'Cecidomyiidae sp. BOLD:ACW1780','species'),(1721829,329961,'Cecidomyiidae sp. BOLD:ACW2016','species'),(1721830,329961,'Cecidomyiidae sp. RRMFB285-15','species'),(1721831,329961,'Cecidomyiidae sp. RRMFB677-15','species'),(1721832,329961,'Cecidomyiidae sp. RRMFC1055-15','species'),(1721833,329961,'Cecidomyiidae sp. RRMFC1083-15','species'),(1721834,329961,'Cecidomyiidae sp. RRMFC930-15','species'),(1721835,329961,'Cecidomyiidae sp. RRMFC968-15','species'),(1721836,329961,'Cecidomyiidae sp. RRMFD1231-15','species'),(1721837,329961,'Cecidomyiidae sp. RRMFD965-15','species'),(1721838,329961,'Cecidomyiidae sp. RRMFE1510-15','species'),(1721839,329961,'Cecidomyiidae sp. RRMFE1517-15','species'),(1721840,329961,'Cecidomyiidae sp. RRMFE1548-15','species'),(1721841,329961,'Cecidomyiidae sp. RRMFE1811-15','species'),(1721842,329961,'Cecidomyiidae sp. RRMFE1870-15','species'),(1721843,329961,'Cecidomyiidae sp. RRMFE1896-15','species'),(1721844,329961,'Cecidomyiidae sp. RRMFE3282-15','species'),(1721845,329961,'Cecidomyiidae sp. RRMFE3287-15','species'),(1721846,329961,'Cecidomyiidae sp. RRMFE3293-15','species'),(1721847,329961,'Cecidomyiidae sp. RRMFE371-15','species'),(1721848,329961,'Cecidomyiidae sp. RRMFE460-15','species'),(1721849,329961,'Cecidomyiidae sp. RRMFE515-15','species'),(1721850,329961,'Cecidomyiidae sp. RRMFE710-15','species'),(1721851,329961,'Cecidomyiidae sp. RRMFE723-15','species'),(1721852,329961,'Cecidomyiidae sp. RRMFE791-15','species'),(1721853,329961,'Cecidomyiidae sp. RRMFE819-15','species'),(1721854,329961,'Cecidomyiidae sp. RRMFE909-15','species'),(1721855,329961,'Cecidomyiidae sp. RRMFG1006-15','species'),(1721856,329961,'Cecidomyiidae sp. RRMFG1105-15','species'),(1721857,329961,'Cecidomyiidae sp. RRMFG1772-15','species'),(1721858,329961,'Cecidomyiidae sp. RRMFG1799-15','species'),(1721859,329961,'Cecidomyiidae sp. RRMFG517-15','species'),(1721860,329961,'Cecidomyiidae sp. RRMFG635-15','species'),(1721861,329961,'Cecidomyiidae sp. RRMFG666-15','species'),(1721862,329961,'Cecidomyiidae sp. RRMFG694-15','species'),(1721863,329961,'Cecidomyiidae sp. RRMFG702-15','species'),(1721864,329961,'Cecidomyiidae sp. RRMFG713-15','species'),(1721865,329961,'Cecidomyiidae sp. RRMFG728-15','species'),(1721866,329961,'Cecidomyiidae sp. RRMFG837-15','species'),(1721867,329961,'Cecidomyiidae sp. RRMFI1081-15','species'),(1721868,329961,'Cecidomyiidae sp. RRMFI1127-15','species'),(1721869,329961,'Cecidomyiidae sp. RRMFI1154-15','species'),(1721870,329961,'Cecidomyiidae sp. RRMFI1175-15','species'),(1721871,329961,'Cecidomyiidae sp. RRMFI1238-15','species'),(1721872,329961,'Cecidomyiidae sp. RRMFI1283-15','species'),(1721873,329961,'Cecidomyiidae sp. RRMFI1341-15','species'),(1721874,329961,'Cecidomyiidae sp. RRMFI1352-15','species'),(1721875,329961,'Cecidomyiidae sp. RRMFI1369-15','species'),(1721876,329961,'Cecidomyiidae sp. RRMFI1434-15','species'),(1721877,329961,'Cecidomyiidae sp. RRMFI1447-15','species'),(1721878,329961,'Cecidomyiidae sp. RRMFI1505-15','species'),(1721879,329961,'Cecidomyiidae sp. RRMFI1507-15','species'),(1721880,329961,'Cecidomyiidae sp. RRMFI1568-15','species'),(1721881,329961,'Cecidomyiidae sp. RRMFI1721-15','species'),(1721882,329961,'Cecidomyiidae sp. RRMFI1976-15','species'),(1721883,329961,'Cecidomyiidae sp. RRMFI1979-15','species'),(1721884,329961,'Cecidomyiidae sp. RRMFI1984-15','species'),(1721885,329961,'Cecidomyiidae sp. RRMFI2064-15','species'),(1721886,329961,'Cecidomyiidae sp. RRMFI2100-15','species'),(1721887,329961,'Cecidomyiidae sp. RRMFI2163-15','species'),(1721888,329961,'Cecidomyiidae sp. RRMFI2652-15','species'),(1721889,329961,'Cecidomyiidae sp. RRMFI2653-15','species'),(1721890,329961,'Cecidomyiidae sp. RRMFI623-15','species'),(1721891,329961,'Cecidomyiidae sp. RRMFI664-15','species'),(1721892,329961,'Cecidomyiidae sp. RRMFI735-15','species'),(1721893,329961,'Cecidomyiidae sp. RRMFI739-15','species'),(1721894,329961,'Cecidomyiidae sp. RRMFI824-15','species'),(1721895,329961,'Cecidomyiidae sp. RRMFI916-15','species'),(1721896,329961,'Cecidomyiidae sp. RRMFI996-15','species'),(1721897,329961,'Cecidomyiidae sp. RRSSA151-15','species'),(1721898,329961,'Cecidomyiidae sp. RRSSA2256-15','species'),(1721899,329961,'Cecidomyiidae sp. RRSSA4243-15','species'),(1721900,1474567,'Cecidomyiinae sp. BOLD:ACI5257','species'),(1721901,1474567,'Cecidomyiinae sp. BOLD:ACK5235','species'),(1721902,1474567,'Cecidomyiinae sp. BOLD:ACK5585','species'),(1721903,1474567,'Cecidomyiinae sp. BOLD:ACK8692','species'),(1721904,115242,'Cephalops sp. BOLD:AAG1658','species'),(1721905,1380440,'Ceratagallia sp. BOLD:AAG2875','species'),(1721906,209707,'Ceratopogon sp. BOLD:ACV9101','species'),(1721907,880183,'Ceratopogonidae sp. BOLD:AAN5151','species'),(1721908,880183,'Ceratopogonidae sp. BOLD:AAN5155','species'),(1721909,880183,'Ceratopogonidae sp. BOLD:AAN5158','species'),(1721910,880183,'Ceratopogonidae sp. BOLD:AAO7716','species'),(1721911,880183,'Ceratopogonidae sp. BOLD:AAQ2556','species'),(1721912,880183,'Ceratopogonidae sp. BOLD:ABV0248','species'),(1721913,880183,'Ceratopogonidae sp. BOLD:ABW1518','species'),(1721914,880183,'Ceratopogonidae sp. BOLD:ABX7385','species'),(1721915,880183,'Ceratopogonidae sp. BOLD:ACA4406','species'),(1721916,880183,'Ceratopogonidae sp. BOLD:ACB5406','species'),(1721917,880183,'Ceratopogonidae sp. BOLD:ACD9562','species'),(1721918,880183,'Ceratopogonidae sp. BOLD:ACG3798','species'),(1721919,880183,'Ceratopogonidae sp. BOLD:ACG8210','species'),(1721920,880183,'Ceratopogonidae sp. BOLD:ACK2715','species'),(1721921,880183,'Ceratopogonidae sp. BOLD:ACL5068','species'),(1721922,880183,'Ceratopogonidae sp. BOLD:ACQ9076','species'),(1721923,880183,'Ceratopogonidae sp. BOLD:ACR1960','species'),(1721924,880183,'Ceratopogonidae sp. BOLD:ACU4023','species'),(1721925,880183,'Ceratopogonidae sp. BOLD:ACV3172','species'),(1721926,880183,'Ceratopogonidae sp. BOLD:ACV3306','species'),(1721927,880183,'Ceratopogonidae sp. BOLD:ACV3366','species'),(1721928,880183,'Ceratopogonidae sp. BOLD:ACV4324','species'),(1721929,880183,'Ceratopogonidae sp. BOLD:ACV4442','species'),(1721930,880183,'Ceratopogonidae sp. BOLD:ACV4507','species'),(1721931,880183,'Ceratopogonidae sp. BOLD:ACV4557','species'),(1721932,880183,'Ceratopogonidae sp. BOLD:ACV4888','species'),(1721933,880183,'Ceratopogonidae sp. BOLD:ACV5326','species'),(1721934,880183,'Ceratopogonidae sp. BOLD:ACV5946','species'),(1721935,880183,'Ceratopogonidae sp. BOLD:ACV5978','species'),(1721936,1333395,'Ceratopogoninae sp. BOLD:AAV5157','species'),(1721937,1333395,'Ceratopogoninae sp. BOLD:ABW9876','species'),(1721938,1333395,'Ceratopogoninae sp. BOLD:ACG4727','species'),(1721939,1333395,'Ceratopogoninae sp. BOLD:ACV4258','species'),(1721940,1251157,'Ceratozetidae sp. BOLD:ACV3447','species'),(1721941,1251157,'Ceratozetidae sp. BOLD:ACV5233','species'),(1721942,1251157,'Ceratozetidae sp. BOLD:ACV5252','species'),(1721943,1251157,'Ceratozetidae sp. BOLD:ACV5485','species'),(1721944,1251157,'Ceratozetidae sp. BOLD:ACV5672','species'),(1721945,1251157,'Ceratozetidae sp. BOLD:ACV6450','species'),(1721946,1251157,'Ceratozetidae sp. BOLD:ACV7094','species'),(1721947,27475,'Ceromya sp. BOLD:AAP4828','species'),(1721948,201855,'Ceutorhynchus sp. BOLD:AAN9807','species'),(1721949,115250,'Chalarus sp. BOLD:ACI4153','species'),(1721950,305621,'Chamaemyia sp. BOLD:AAG6951','species'),(1721951,1509252,'Chaoboridae sp. BOLD:AAM6295','species'),(1721952,303487,'Charipinae sp. BOLD:ACT6224','species'),(1721953,7405,'Chelonus sp. BOLD:ACV5685','species'),(1721954,305539,'Chironomidae sp. BOLD:AAG5457','species'),(1721955,305539,'Chironomidae sp. BOLD:AAG5531','species'),(1721956,305539,'Chironomidae sp. BOLD:AAL7356','species'),(1721957,305539,'Chironomidae sp. BOLD:AAM6270','species'),(1721958,305539,'Chironomidae sp. BOLD:AAM6276','species'),(1721959,305539,'Chironomidae sp. BOLD:AAM6281','species'),(1721960,305539,'Chironomidae sp. BOLD:AAM6289','species'),(1721961,305539,'Chironomidae sp. BOLD:AAN5335','species'),(1721962,305539,'Chironomidae sp. BOLD:AAN5336','species'),(1721963,305539,'Chironomidae sp. BOLD:AAN5342','species'),(1721964,305539,'Chironomidae sp. BOLD:AAO7619','species'),(1721965,305539,'Chironomidae sp. BOLD:AAO7623','species'),(1721966,305539,'Chironomidae sp. BOLD:AAO7630','species'),(1721967,305539,'Chironomidae sp. BOLD:AAP3003','species'),(1721968,305539,'Chironomidae sp. BOLD:AAP3005','species'),(1721969,305539,'Chironomidae sp. BOLD:AAP5113','species'),(1721970,305539,'Chironomidae sp. BOLD:AAP6875','species'),(1721971,305539,'Chironomidae sp. BOLD:AAP6878','species'),(1721972,305539,'Chironomidae sp. BOLD:AAP8069','species'),(1721973,305539,'Chironomidae sp. BOLD:AAQ0599','species'),(1721974,305539,'Chironomidae sp. BOLD:AAQ0601','species'),(1721975,305539,'Chironomidae sp. BOLD:AAQ0602','species'),(1721976,305539,'Chironomidae sp. BOLD:AAQ3439','species'),(1721977,305539,'Chironomidae sp. BOLD:AAU6603','species'),(1721978,305539,'Chironomidae sp. BOLD:AAU6612','species'),(1721979,305539,'Chironomidae sp. BOLD:AAV5938','species'),(1721980,305539,'Chironomidae sp. BOLD:AAV5942','species'),(1721981,305539,'Chironomidae sp. BOLD:ABA0771','species'),(1721982,305539,'Chironomidae sp. BOLD:ABA0774','species'),(1721983,305539,'Chironomidae sp. BOLD:ABA1235','species'),(1721984,305539,'Chironomidae sp. BOLD:ABA6465','species'),(1721985,305539,'Chironomidae sp. BOLD:ABV0261','species'),(1721986,305539,'Chironomidae sp. BOLD:ABV1203','species'),(1721987,305539,'Chironomidae sp. BOLD:ABV1206','species'),(1721988,305539,'Chironomidae sp. BOLD:ABV1396','species'),(1721989,305539,'Chironomidae sp. BOLD:ABV1455','species'),(1721990,305539,'Chironomidae sp. BOLD:ABW4240','species'),(1721991,305539,'Chironomidae sp. BOLD:ABW5473','species'),(1721992,305539,'Chironomidae sp. BOLD:ABW7322','species'),(1721993,305539,'Chironomidae sp. BOLD:ABX0273','species'),(1721994,305539,'Chironomidae sp. BOLD:ACA2939','species'),(1721995,305539,'Chironomidae sp. BOLD:ACA2954','species'),(1721996,305539,'Chironomidae sp. BOLD:ACA4749','species'),(1721997,305539,'Chironomidae sp. BOLD:ACA4980','species'),(1721998,305539,'Chironomidae sp. BOLD:ACA5153','species'),(1721999,305539,'Chironomidae sp. BOLD:ACA7493','species'),(1722000,305539,'Chironomidae sp. BOLD:ACA8801','species'),(1722001,305539,'Chironomidae sp. BOLD:ACA9312','species'),(1722002,305539,'Chironomidae sp. BOLD:ACB9392','species'),(1722003,305539,'Chironomidae sp. BOLD:ACE0699','species'),(1722004,305539,'Chironomidae sp. BOLD:ACF6271','species'),(1722005,305539,'Chironomidae sp. BOLD:ACF6272','species'),(1722006,305539,'Chironomidae sp. BOLD:ACF6510','species'),(1722007,305539,'Chironomidae sp. BOLD:ACF7512','species'),(1722008,305539,'Chironomidae sp. BOLD:ACF8174','species'),(1722009,305539,'Chironomidae sp. BOLD:ACF8420','species'),(1722010,305539,'Chironomidae sp. BOLD:ACF8472','species'),(1722011,305539,'Chironomidae sp. BOLD:ACF9570','species'),(1722012,305539,'Chironomidae sp. BOLD:ACG2927','species'),(1722013,305539,'Chironomidae sp. BOLD:ACI3882','species'),(1722014,305539,'Chironomidae sp. BOLD:ACI4243','species'),(1722015,305539,'Chironomidae sp. BOLD:ACI7237','species'),(1722016,305539,'Chironomidae sp. BOLD:ACJ5130','species'),(1722017,305539,'Chironomidae sp. BOLD:ACJ8377','species'),(1722018,305539,'Chironomidae sp. BOLD:ACK1520','species'),(1722019,305539,'Chironomidae sp. BOLD:ACK4095','species'),(1722020,305539,'Chironomidae sp. BOLD:ACK7313','species'),(1722021,305539,'Chironomidae sp. BOLD:ACK8285','species'),(1722022,305539,'Chironomidae sp. BOLD:ACL4089','species'),(1722023,305539,'Chironomidae sp. BOLD:ACN1964','species'),(1722024,305539,'Chironomidae sp. BOLD:ACP2501','species'),(1722025,305539,'Chironomidae sp. BOLD:ACR6101','species'),(1722026,305539,'Chironomidae sp. BOLD:ACR6131','species'),(1722027,305539,'Chironomidae sp. BOLD:ACU1761','species'),(1722028,305539,'Chironomidae sp. BOLD:ACU1897','species'),(1722029,305539,'Chironomidae sp. BOLD:ACU2946','species'),(1722030,305539,'Chironomidae sp. BOLD:ACU4327','species'),(1722031,305539,'Chironomidae sp. BOLD:ACU4727','species'),(1722032,305539,'Chironomidae sp. BOLD:ACU5088','species'),(1722033,305539,'Chironomidae sp. BOLD:ACU6896','species'),(1722034,305539,'Chironomidae sp. BOLD:ACU7906','species'),(1722035,305539,'Chironomidae sp. BOLD:ACV2188','species'),(1722036,305539,'Chironomidae sp. BOLD:ACV2298','species'),(1722037,305539,'Chironomidae sp. BOLD:ACV2557','species'),(1722038,305539,'Chironomidae sp. BOLD:ACV2911','species'),(1722039,305539,'Chironomidae sp. BOLD:ACV3991','species'),(1722040,305539,'Chironomidae sp. BOLD:ACV4067','species'),(1722041,305539,'Chironomidae sp. BOLD:ACV4670','species'),(1722042,305539,'Chironomidae sp. BOLD:ACV5080','species'),(1722043,305539,'Chironomidae sp. BOLD:ACV5306','species'),(1722044,305539,'Chironomidae sp. BOLD:ACV5328','species'),(1722045,305539,'Chironomidae sp. BOLD:ACV5536','species'),(1722046,305539,'Chironomidae sp. BOLD:ACV5706','species'),(1722047,305539,'Chironomidae sp. BOLD:ACV5807','species'),(1722048,305539,'Chironomidae sp. BOLD:ACW1260','species'),(1722049,305539,'Chironomidae sp. BOLD:ACW1301','species'),(1722050,305539,'Chironomidae sp. BOLD:ACW9766','species'),(1722051,305539,'Chironomidae sp. RRMFB712-15','species'),(1722052,305539,'Chironomidae sp. RRMFB922-15','species'),(1722053,305539,'Chironomidae sp. RRMFC887-15','species'),(1722054,305539,'Chironomidae sp. RRMFD1039-15','species'),(1722055,305539,'Chironomidae sp. RRMFD1178-15','species'),(1722056,305539,'Chironomidae sp. RRMFD1181-15','species'),(1722057,305539,'Chironomidae sp. RRMFD893-15','species'),(1722058,305539,'Chironomidae sp. RRMFD935-15','species'),(1722059,305539,'Chironomidae sp. RRMPA467-15','species'),(1722060,305539,'Chironomidae sp. RRMPA520-15','species'),(1722061,305539,'Chironomidae sp. RRMPA572-15','species'),(1722062,305539,'Chironomidae sp. RRMPB1908-15','species'),(1722063,305539,'Chironomidae sp. RRMPB2819-15','species'),(1722064,305539,'Chironomidae sp. RRMPC1260-15','species'),(1722065,305539,'Chironomidae sp. RRMPC1289-15','species'),(1722066,305539,'Chironomidae sp. RRMPC1322-15','species'),(1722067,994121,'Chironominae sp. BOLD:AAZ5511','species'),(1722068,994121,'Chironominae sp. BOLD:ABV1452','species'),(1722069,994121,'Chironominae sp. BOLD:ACA7555','species'),(1722070,994121,'Chironominae sp. BOLD:ACK7314','species'),(1722071,994121,'Chironominae sp. BOLD:ACL5434','species'),(1722072,994121,'Chironominae sp. BOLD:ACN5893','species'),(1722073,305589,'Chloropidae sp. BOLD:AAH4182','species'),(1722074,305589,'Chloropidae sp. BOLD:AAN5662','species'),(1722075,305589,'Chloropidae sp. BOLD:AAP3776','species'),(1722076,305589,'Chloropidae sp. BOLD:ACU5909','species'),(1722077,305589,'Chloropidae sp. BOLD:ACV5279','species'),(1722078,1457092,'Cholevinae sp. BOLD:ABW6289','species'),(1722079,1457092,'Cholevinae sp. RRMFG2516-15','species'),(1722080,58728,'Chorebus sp. BOLD:AAM7414','species'),(1722081,1289672,'Chrysidinae sp. BOLD:AAL7396','species'),(1722082,92417,'Chrysis sp. BOLD:ABA5910','species'),(1722083,377522,'Chrysotus sp. BOLD:AAV3883','species'),(1722084,377522,'Chrysotus sp. BOLD:ACV5249','species'),(1722085,716634,'Chyliza sp. BOLD:AAU4506','species'),(1722086,288858,'Cladotanytarsus sp. BOLD:ACA3036','species'),(1722087,288858,'Cladotanytarsus sp. BOLD:ACM0192','species'),(1722088,683946,'Cleridae sp. BOLD:ACI9790','species'),(1722089,683946,'Cleridae sp. BOLD:ACK1620','species'),(1722090,1614652,'Clinohelea sp. BOLD:AAG6451','species'),(1722091,484821,'Clypastraea sp. BOLD:AAN6155','species'),(1722092,305609,'Coenosia sp. BOLD:AAG1741','species'),(1722093,305609,'Coenosia sp. BOLD:AAG1759','species'),(1722094,305609,'Coenosia sp. BOLD:AAG1769','species'),(1722095,273971,'Coleocentrus sp. BOLD:AAJ6986','species'),(1722096,573010,'Coptotriche sp. BOLD:AAC7129','species'),(1722097,397163,'Cordyla sp. BOLD:ABV9015','species'),(1722098,433092,'Corticaria sp. RRMFI3009-15','species'),(1722099,347311,'Corticarina sp. BOLD:ACF8198','species'),(1722100,432697,'Corylophidae sp. BOLD:ACJ0061','species'),(1722101,611344,'Corynoneura sp. BOLD:ABY2015','species'),(1722102,611344,'Corynoneura sp. BOLD:ABY3407','species'),(1722103,611344,'Corynoneura sp. BOLD:ACF9451','species'),(1722104,611344,'Corynoneura sp. BOLD:ACN5657','species'),(1722105,611344,'Corynoneura sp. RRMFG053-15','species'),(1722106,1260849,'Corynoptera sp. BOLD:AAN6433','species'),(1722107,32390,'Cotesia sp. BOLD:ABZ3751','species'),(1722108,1473915,'Crabronidae sp. BOLD:AAM4998','species'),(1722109,1253395,'Crabroninae sp. BOLD:AAE8158','species'),(1722110,131625,'Crepidodera sp. BOLD:ABA9095','species'),(1722111,153373,'Cricotopus sp. BOLD:AAP5921','species'),(1722112,153373,'Cricotopus sp. BOLD:ABA4431','species'),(1722113,153373,'Cricotopus sp. BOLD:ABY6869','species'),(1722114,153373,'Cricotopus sp. BOLD:ACF9756','species'),(1722115,153373,'Cricotopus sp. BOLD:ACH0948','species'),(1722116,153373,'Cricotopus sp. RRMFC305-15','species'),(1722117,153373,'Cricotopus sp. RRMFE540-15','species'),(1722118,153373,'Cricotopus sp. RRMFG1784-15','species'),(1722119,153373,'Cricotopus sp. RRMPB1189-15','species'),(1722120,153373,'Cricotopus sp. RRMPB1215-15','species'),(1722121,153373,'Cricotopus sp. RRMPB1368-15','species'),(1722122,153373,'Cricotopus sp. RRMPB2538-15','species'),(1722123,153373,'Cricotopus sp. RRMPB2758-15','species'),(1722124,153373,'Cricotopus sp. RRMPB2789-15','species'),(1722125,153373,'Cricotopus sp. RRMPB3243-15','species'),(1722126,153373,'Cricotopus sp. RRMPB3972-15','species'),(1722127,153373,'Cricotopus sp. RRMPB3984-15','species'),(1722128,153373,'Cricotopus sp. RRMPB4134-15','species'),(1722129,153373,'Cricotopus sp. RRMPB682-15','species'),(1722130,153373,'Cricotopus sp. RRMPC073-15','species'),(1722131,153373,'Cricotopus sp. RRMPC278-15','species'),(1722132,153373,'Cricotopus sp. RRMPC397-15','species'),(1722133,153373,'Cricotopus sp. RRMPC418-15','species'),(1722134,153373,'Cricotopus sp. RRMPC542-15','species'),(1722135,153373,'Cricotopus sp. RRMPC770-15','species'),(1722136,153373,'Cricotopus sp. RRSSA170-15','species'),(1722137,153373,'Cricotopus sp. RRSSA564-15','species'),(1722138,153373,'Cricotopus sp. RRSSA596-15','species'),(1722139,1527989,'Criocerinae sp. BOLD:AAK5928','species'),(1722140,421294,'Crossocerus sp. BOLD:AAG3203','species'),(1722141,274104,'Cryptinae sp. BOLD:AAG7638','species'),(1722142,274104,'Cryptinae sp. BOLD:AAG7710','species'),(1722143,274104,'Cryptinae sp. BOLD:AAG7744','species'),(1722144,274104,'Cryptinae sp. BOLD:AAG8236','species'),(1722145,274104,'Cryptinae sp. BOLD:AAH1692','species'),(1722146,274104,'Cryptinae sp. BOLD:AAH1793','species'),(1722147,274104,'Cryptinae sp. BOLD:AAH1886','species'),(1722148,274104,'Cryptinae sp. BOLD:AAM9117','species'),(1722149,274104,'Cryptinae sp. BOLD:AAN7591','species'),(1722150,274104,'Cryptinae sp. BOLD:AAQ2692','species'),(1722151,274104,'Cryptinae sp. BOLD:AAU8327','species'),(1722152,274104,'Cryptinae sp. BOLD:AAU8372','species'),(1722153,274104,'Cryptinae sp. BOLD:AAU8389','species'),(1722154,274104,'Cryptinae sp. BOLD:AAU8483','species'),(1722155,274104,'Cryptinae sp. BOLD:AAU8485','species'),(1722156,274104,'Cryptinae sp. BOLD:AAW0431','species'),(1722157,274104,'Cryptinae sp. BOLD:ABA5909','species'),(1722158,274104,'Cryptinae sp. BOLD:ABA5934','species'),(1722159,274104,'Cryptinae sp. BOLD:ABA5989','species'),(1722160,274104,'Cryptinae sp. BOLD:ABA7959','species'),(1722161,274104,'Cryptinae sp. BOLD:ABA7969','species'),(1722162,274104,'Cryptinae sp. BOLD:ABA8048','species'),(1722163,274104,'Cryptinae sp. BOLD:ABX5561','species'),(1722164,274104,'Cryptinae sp. BOLD:ACD1672','species'),(1722165,274104,'Cryptinae sp. BOLD:ACE9715','species'),(1722166,274104,'Cryptinae sp. BOLD:ACF3297','species'),(1722167,274104,'Cryptinae sp. BOLD:ACF3930','species'),(1722168,274104,'Cryptinae sp. BOLD:ACN0503','species'),(1722169,179453,'Cryptomeigenia sp. BOLD:ABZ1975','species'),(1722170,1586648,'Unclassified Cteniopodinae','no rank'),(1722171,1722170,'Cteniopodinae sp. BOLD:AAY6541','species'),(1722172,632334,'Ctenopelmatinae sp. BOLD:ACP3071','species'),(1722173,1693839,'Culicinae sp. BOLD:AAB5696','species'),(1722174,1693839,'Culicinae sp. BOLD:AAD4355','species'),(1722175,1693839,'Culicinae sp. BOLD:AAD4406','species'),(1722176,1693839,'Culicinae sp. BOLD:AAD8027','species'),(1722177,386841,'Cunaxidae sp. RRSSA2707-15','species'),(1722178,201919,'Curculionidae sp. BOLD:AAU6928','species'),(1722179,201919,'Curculionidae sp. BOLD:ABA6338','species'),(1722180,201919,'Curculionidae sp. BOLD:ABW8698','species'),(1722181,201919,'Curculionidae sp. BOLD:ACJ0010','species'),(1722182,201919,'Curculionidae sp. BOLD:ACK1847','species'),(1722183,201919,'Curculionidae sp. BOLD:ACQ9042','species'),(1722184,201919,'Curculionidae sp. BOLD:ACV3407','species'),(1722185,201919,'Curculionidae sp. BOLD:ACV3774','species'),(1722186,201919,'Curculionidae sp. BOLD:ACV4031','species'),(1722187,201919,'Curculionidae sp. BOLD:ACW1207','species'),(1722188,201919,'Curculionidae sp. RRMFD1661-15','species'),(1722189,1687261,'Cymbaeremaeidae sp. BOLD:ACV5273','species'),(1722190,310276,'Cynipidae sp. BOLD:ACF8609','species'),(1722191,310276,'Cynipidae sp. BOLD:ACF8754','species'),(1722192,310276,'Cynipidae sp. BOLD:ACF8991','species'),(1722193,310276,'Cynipidae sp. BOLD:ACJ0844','species'),(1722194,310276,'Cynipidae sp. BOLD:ACV4572','species'),(1722195,1569076,'Cyphon sp. BOLD:AAM7653','species'),(1722196,54628,'Cyrtolobus sp. BOLD:AAN8263','species'),(1722197,54628,'Cyrtolobus sp. BOLD:AAN8383','species'),(1722198,991141,'Cyrtophleba sp. BOLD:AAP3780','species'),(1722199,240745,'Dasineura sp. BOLD:ABV0493','species'),(1722200,240745,'Dasineura sp. BOLD:ACV3706','species'),(1722201,240745,'Dasineura sp. RRMFE643-15','species'),(1722202,41822,'Dasyhelea sp. BOLD:AAG6475','species'),(1722203,41822,'Dasyhelea sp. BOLD:AAN5154','species'),(1722204,41822,'Dasyhelea sp. BOLD:AAN5161','species'),(1722205,41822,'Dasyhelea sp. BOLD:AAN5162','species'),(1722206,41822,'Dasyhelea sp. BOLD:AAN5172','species'),(1722207,41822,'Dasyhelea sp. BOLD:AAP6703','species'),(1722208,41822,'Dasyhelea sp. BOLD:AAU6477','species'),(1722209,41822,'Dasyhelea sp. BOLD:AAU6535','species'),(1722210,41822,'Dasyhelea sp. BOLD:AAU6592','species'),(1722211,41822,'Dasyhelea sp. BOLD:AAV5098','species'),(1722212,41822,'Dasyhelea sp. BOLD:AAV5177','species'),(1722213,41822,'Dasyhelea sp. BOLD:AAY6464','species'),(1722214,41822,'Dasyhelea sp. BOLD:ABV1354','species'),(1722215,41822,'Dasyhelea sp. BOLD:ABV1356','species'),(1722216,41822,'Dasyhelea sp. BOLD:ACA7494','species'),(1722217,41822,'Dasyhelea sp. BOLD:ACG3349','species'),(1722218,41822,'Dasyhelea sp. BOLD:ACN5021','species'),(1722219,41822,'Dasyhelea sp. BOLD:ACV5193','species'),(1722220,30063,'Delia sp. BOLD:AAP2973','species'),(1722221,30063,'Delia sp. BOLD:ACR4394','species'),(1722222,130502,'Delphacidae sp. BOLD:ACO0772','species'),(1722223,1221325,'Delphacinae sp. BOLD:AAV0160','species'),(1722224,557789,'Deltocephalinae sp. BOLD:AAG2900','species'),(1722225,557789,'Deltocephalinae sp. RRMFG3205-15','species'),(1722226,144305,'Diadegma sp. BOLD:AAG7740','species'),(1722227,1244186,'Diapriidae sp. BOLD:AAM7487','species'),(1722228,1244186,'Diapriidae sp. BOLD:AAM7500','species'),(1722229,1244186,'Diapriidae sp. BOLD:AAU8448','species'),(1722230,1244186,'Diapriidae sp. BOLD:AAU8803','species'),(1722231,1244186,'Diapriidae sp. BOLD:AAU9080','species'),(1722232,1244186,'Diapriidae sp. BOLD:ABA6056','species'),(1722233,1244186,'Diapriidae sp. BOLD:ACF9546','species'),(1722234,1244186,'Diapriidae sp. BOLD:ACK2907','species'),(1722235,1244186,'Diapriidae sp. BOLD:ACL5283','species'),(1722236,1244186,'Diapriidae sp. BOLD:ACM1952','species'),(1722237,1244186,'Diapriidae sp. BOLD:ACM6785','species'),(1722238,1244186,'Diapriidae sp. RRMFC430-15','species'),(1722239,1244186,'Diapriidae sp. RRMFC435-15','species'),(1722240,1244186,'Diapriidae sp. RRMFC453-15','species'),(1722241,1244186,'Diapriidae sp. RRMFD1440-15','species'),(1722242,1244186,'Diapriidae sp. RRMFD1477-15','species'),(1722243,1244186,'Diapriidae sp. RRMFD1596-15','species'),(1722244,1244186,'Diapriidae sp. RRMFE1163-15','species'),(1722245,1244186,'Diapriidae sp. RRMFE1165-15','species'),(1722246,1244186,'Diapriidae sp. RRMFE1175-15','species'),(1722247,1244186,'Diapriidae sp. RRMFG1336-15','species'),(1722248,1244186,'Diapriidae sp. RRMFG1521-15','species'),(1722249,1244186,'Diapriidae sp. RRMFG1986-15','species'),(1722250,1244186,'Diapriidae sp. RRMFG2524-15','species'),(1722251,1244186,'Diapriidae sp. RRMFG2527-15','species'),(1722252,1244186,'Diapriidae sp. RRMFG2847-15','species'),(1722253,1244186,'Diapriidae sp. RRMFG2963-15','species'),(1722254,1244186,'Diapriidae sp. RRMFI038-15','species'),(1722255,58260,'Dicranomyia sp. BOLD:ABW4424','species'),(1722256,302185,'Dicrotendipes sp. BOLD:AAN5383','species'),(1722257,302185,'Dicrotendipes sp. BOLD:AAP6882','species'),(1722258,302185,'Dicrotendipes sp. BOLD:AAQ0607','species'),(1722259,302185,'Dicrotendipes sp. BOLD:ABV9293','species'),(1722260,1251539,'Digamasellidae sp. BOLD:ACL9334','species'),(1722261,1251539,'Digamasellidae sp. BOLD:ACM3263','species'),(1722262,1251539,'Digamasellidae sp. BOLD:ACM8656','species'),(1722263,1251539,'Digamasellidae sp. BOLD:ACR0807','species'),(1722264,1251539,'Digamasellidae sp. BOLD:ACV4509','species'),(1722265,1251539,'Digamasellidae sp. BOLD:ACW0844','species'),(1722266,1251539,'Digamasellidae sp. RRMFC1870-15','species'),(1722267,1251539,'Digamasellidae sp. RRMFC1876-15','species'),(1722268,1251539,'Digamasellidae sp. RRMFC2310-15','species'),(1722269,1251539,'Digamasellidae sp. RRMFD1743-15','species'),(1722270,1251539,'Digamasellidae sp. RRMFD1764-15','species'),(1722271,562109,'Dikrella sp. BOLD:AAV0168','species'),(1722272,562109,'Dikrella sp. BOLD:ABX7281','species'),(1722273,572669,'Dinotrema sp. BOLD:AAF5747','species'),(1722274,572669,'Dinotrema sp. BOLD:AAU8379','species'),(1722275,572669,'Dinotrema sp. BOLD:AAU8452','species'),(1722276,572669,'Dinotrema sp. BOLD:AAY6824','species'),(1722277,572669,'Dinotrema sp. BOLD:ABZ5626','species'),(1722278,572669,'Dinotrema sp. BOLD:ACE5711','species'),(1722279,572669,'Dinotrema sp. BOLD:ACF3545','species'),(1722280,572669,'Dinotrema sp. BOLD:ACI4486','species'),(1722281,572669,'Dinotrema sp. BOLD:ACU9141','species'),(1722282,572669,'Dinotrema sp. RRMPB4203-15','species'),(1722283,1304346,'Diplazontinae sp. BOLD:AAU8212','species'),(1722284,626562,'Dolichopodidae sp. BOLD:AAG9691','species'),(1722285,626562,'Dolichopodidae sp. BOLD:AAN5528','species'),(1722286,626562,'Dolichopodidae sp. BOLD:AAP5019','species'),(1722287,626562,'Dolichopodidae sp. BOLD:AAQ0271','species'),(1722288,626562,'Dolichopodidae sp. BOLD:AAQ0833','species'),(1722289,626562,'Dolichopodidae sp. BOLD:ACB1149','species'),(1722290,626562,'Dolichopodidae sp. BOLD:ACG9324','species'),(1722291,626562,'Dolichopodidae sp. BOLD:ACN2360','species'),(1722292,626562,'Dolichopodidae sp. BOLD:ACR8420','species'),(1722293,626562,'Dolichopodidae sp. RRMFD1324-15','species'),(1722294,535976,'Dorylomorpha sp. BOLD:ABY5401','species'),(1722295,133079,'Drepanaphis sp. BOLD:AAI6141','species'),(1722296,133079,'Drepanaphis sp. BOLD:ABY0945','species'),(1722297,484055,'Drosophilidae sp. BOLD:AAF6986','species'),(1722298,484055,'Drosophilidae sp. BOLD:AAN5543','species'),(1722299,65150,'Dusona sp. BOLD:AAC9245','species'),(1722300,172491,'Echthrus sp. BOLD:AAG9189','species'),(1722301,391810,'Einfeldia sp. BOLD:AAG5475','species'),(1722302,391810,'Einfeldia sp. BOLD:ACV5157','species'),(1722303,315910,'Elachista sp. BOLD:AAD9052','species'),(1722304,137490,'Empididae sp. BOLD:AAP2857','species'),(1722305,137490,'Empididae sp. BOLD:AAQ0818','species'),(1722306,137490,'Empididae sp. BOLD:AAQ0819','species'),(1722307,1572503,'Empidinae sp. BOLD:AAF8462','species'),(1722308,139594,'Empoasca sp. BOLD:AAG8683','species'),(1722309,139594,'Empoasca sp. BOLD:AAV0165','species'),(1722310,139594,'Empoasca sp. BOLD:AAY6736','species'),(1722311,139594,'Empoasca sp. BOLD:ABA5875','species'),(1722312,139594,'Empoasca sp. BOLD:ACF5025','species'),(1722313,139594,'Empoasca sp. BOLD:ACL2611','species'),(1722314,6389,'Enchytraeus sp. BOLD:AAU1183','species'),(1722315,914283,'Encyrtidae sp. BOLD:AAG7879','species'),(1722316,914283,'Encyrtidae sp. BOLD:AAU8478','species'),(1722317,914283,'Encyrtidae sp. BOLD:ACI4933','species'),(1722318,914283,'Encyrtidae sp. BOLD:ACK5989','species'),(1722319,914283,'Encyrtidae sp. BOLD:ACL0141','species'),(1722320,914283,'Encyrtidae sp. BOLD:ACV3546','species'),(1722321,914283,'Encyrtidae sp. BOLD:ACV5102','species'),(1722322,914283,'Encyrtidae sp. RRMFG1597-15','species'),(1722323,914283,'Encyrtidae sp. RRMFI043-15','species'),(1722324,914283,'Encyrtidae sp. RRMFI1767-15','species'),(1722325,914283,'Encyrtidae sp. RRMFI1840-15','species'),(1722326,914283,'Encyrtidae sp. RRMFI1842-15','species'),(1722327,914283,'Encyrtidae sp. RRMFI1849-15','species'),(1722328,432720,'Endomychidae sp. BOLD:ACL2587','species'),(1722329,108645,'Entedon sp. BOLD:ABW3259','species'),(1722330,676274,'Entomobryidae sp. BOLD:ABA5351','species'),(1722331,676274,'Entomobryidae sp. BOLD:ACK8463','species'),(1722332,730332,'Entomobryomorpha sp. BOLD:ACV4512','species'),(1722333,730332,'Entomobryomorpha sp. BOLD:ACV4619','species'),(1722334,730332,'Entomobryomorpha sp. RRBAA019-15','species'),(1722335,730332,'Entomobryomorpha sp. RRBGA155-15','species'),(1722336,730332,'Entomobryomorpha sp. RRMFB1415-15','species'),(1722337,137492,'Ephydridae sp. BOLD:ACV4971','species'),(1722338,397117,'Epicypta sp. BOLD:ACA3426','species'),(1722339,397117,'Epicypta sp. BOLD:ACC5656','species'),(1722340,562281,'Eratoneura sp. BOLD:ABA5797','species'),(1722341,562281,'Eratoneura sp. BOLD:ABV2644','species'),(1722342,562281,'Eratoneura sp. BOLD:ACV5228','species'),(1722343,540860,'Eribolus sp. BOLD:AAH4175','species'),(1722344,273969,'Eridolius sp. BOLD:ACN9868','species'),(1722345,1434639,'Erotylidae sp. BOLD:AAU7330','species'),(1722346,1434639,'Erotylidae sp. BOLD:ABA6320','species'),(1722347,562283,'Erythridula sp. BOLD:ABA5831','species'),(1722348,562283,'Erythridula sp. BOLD:ABW7654','species'),(1722349,562283,'Erythridula sp. BOLD:ABX9019','species'),(1722350,562283,'Erythridula sp. BOLD:ACD3877','species'),(1722351,562283,'Erythridula sp. BOLD:ACE0635','species'),(1722352,562283,'Erythridula sp. BOLD:ACK3871','species'),(1722353,562283,'Erythridula sp. BOLD:ACL3048','species'),(1722354,562283,'Erythridula sp. BOLD:ACU6504','species'),(1722355,562283,'Erythridula sp. BOLD:ACV2335','species'),(1722356,562283,'Erythridula sp. RRMFB418-15','species'),(1722357,562283,'Erythridula sp. RRMFC1395-15','species'),(1722358,562283,'Erythridula sp. RRMFC750-15','species'),(1722359,562283,'Erythridula sp. RRMFC776-15','species'),(1722360,562283,'Erythridula sp. RRMFD153-15','species'),(1722361,562283,'Erythridula sp. RRMFD167-15','species'),(1722362,562283,'Erythridula sp. RRMFD184-15','species'),(1722363,562283,'Erythridula sp. RRMFD203-15','species'),(1722364,562283,'Erythridula sp. RRMFE1361-15','species'),(1722365,38083,'Erythroneura sp. BOLD:AAZ0166','species'),(1722366,38083,'Erythroneura sp. BOLD:ABY0554','species'),(1722367,38083,'Erythroneura sp. BOLD:ABZ2507','species'),(1722368,38083,'Erythroneura sp. BOLD:ACV5324','species'),(1722369,38083,'Erythroneura sp. RRMFB472-15','species'),(1722370,38083,'Erythroneura sp. RRMFB497-15','species'),(1722371,38083,'Erythroneura sp. RRMFC1377-15','species'),(1722372,38083,'Erythroneura sp. RRMFC1385-15','species'),(1722373,38083,'Erythroneura sp. RRMFC1429-15','species'),(1722374,38083,'Erythroneura sp. RRMFC813-15','species'),(1722375,38083,'Erythroneura sp. RRMFE1337-15','species'),(1722376,38083,'Erythroneura sp. RRMFE3215-15','species'),(1722377,38083,'Erythroneura sp. RRMFE3260-15','species'),(1722378,97053,'Essigella sp. BOLD:AAI4969','species'),(1722379,947240,'Eucnemidae sp. BOLD:AAY6530','species'),(1722380,947240,'Eucnemidae sp. BOLD:ACW1152','species'),(1722381,861363,'Eucoilinae sp. BOLD:AAM7478','species'),(1722382,861363,'Eucoilinae sp. BOLD:AAU8625','species'),(1722383,861363,'Eucoilinae sp. BOLD:ABA5948','species'),(1722384,861363,'Eucoilinae sp. BOLD:ACM0003','species'),(1722385,581479,'Eucosma sp. BOLD:AAA8046','species'),(1722386,559674,'Eudasyphora sp. BOLD:ABZ1424','species'),(1722387,115281,'Eudorylas sp. BOLD:AAF1875','species'),(1722388,115281,'Eudorylas sp. BOLD:AAI5103','species'),(1722389,115281,'Eudorylas sp. BOLD:AAJ0212','species'),(1722390,115281,'Eudorylas sp. BOLD:AAM9392','species'),(1722391,288843,'Eukiefferiella sp. BOLD:ABA1245','species'),(1722392,288843,'Eukiefferiella sp. BOLD:ABV1192','species'),(1722393,288843,'Eukiefferiella sp. BOLD:ABX5317','species'),(1722394,288843,'Eukiefferiella sp. BOLD:ACF9311','species'),(1722395,288843,'Eukiefferiella sp. BOLD:ACM6904','species'),(1722396,288843,'Eukiefferiella sp. BOLD:ACV1437','species'),(1722397,288843,'Eukiefferiella sp. BOLD:ACV1438','species'),(1722398,288843,'Eukiefferiella sp. BOLD:ACV2786','species'),(1722399,288843,'Eukiefferiella sp. RRMPA559-15','species'),(1722400,288843,'Eukiefferiella sp. RRMPA666-15','species'),(1722401,288843,'Eukiefferiella sp. RRMPA690-15','species'),(1722402,288843,'Eukiefferiella sp. RRMPA798-15','species'),(1722403,288843,'Eukiefferiella sp. RRMPB3218-15','species'),(1722404,914285,'Eulophidae sp. BOLD:AAG3957','species'),(1722405,914285,'Eulophidae sp. BOLD:AAP6693','species'),(1722406,914285,'Eulophidae sp. BOLD:AAU8693','species'),(1722407,914285,'Eulophidae sp. BOLD:AAU9425','species'),(1722408,914285,'Eulophidae sp. BOLD:AAZ5709','species'),(1722409,914285,'Eulophidae sp. BOLD:ABA5969','species'),(1722410,914285,'Eulophidae sp. BOLD:ABA6122','species'),(1722411,914285,'Eulophidae sp. BOLD:ABV2811','species'),(1722412,914285,'Eulophidae sp. BOLD:ACJ7211','species'),(1722413,914285,'Eulophidae sp. BOLD:ACK3527','species'),(1722414,914285,'Eulophidae sp. BOLD:ACO0513','species'),(1722415,914285,'Eulophidae sp. BOLD:ACO5919','species'),(1722416,914285,'Eulophidae sp. BOLD:ACP7579','species'),(1722417,914285,'Eulophidae sp. BOLD:ACV4378','species'),(1722418,914285,'Eulophidae sp. RRMFC445-15','species'),(1722419,914285,'Eulophidae sp. RRMFD1509-15','species'),(1722420,914285,'Eulophidae sp. RRMFE1012-15','species'),(1722421,914285,'Eulophidae sp. RRMFE1022-15','species'),(1722422,914285,'Eulophidae sp. RRMFE1596-15','species'),(1722423,914285,'Eulophidae sp. RRMFE1633-15','species'),(1722424,914285,'Eulophidae sp. RRMFG1342-15','species'),(1722425,914285,'Eulophidae sp. RRMFG1405-15','species'),(1722426,914285,'Eulophidae sp. RRMFG1408-15','species'),(1722427,914285,'Eulophidae sp. RRMFG1460-15','species'),(1722428,914285,'Eulophidae sp. RRMFG1569-15','species'),(1722429,914285,'Eulophidae sp. RRMFG1603-15','species'),(1722430,914285,'Eulophidae sp. RRMFG1644-15','species'),(1722431,914285,'Eulophidae sp. RRMFG1669-15','species'),(1722432,914285,'Eulophidae sp. RRMFG1673-15','species'),(1722433,914285,'Eulophidae sp. RRMFG1694-15','species'),(1722434,914285,'Eulophidae sp. RRMFI012-15','species'),(1722435,914285,'Eulophidae sp. RRMFI015-15','species'),(1722436,914285,'Eulophidae sp. RRMFI032-15','species'),(1722437,914285,'Eulophidae sp. RRMFI1821-15','species'),(1722438,914285,'Eulophidae sp. RRMFI241-15','species'),(1722439,914285,'Eulophidae sp. RRMFI292-15','species'),(1722440,914285,'Eulophidae sp. RRMPG659-15','species'),(1722441,914285,'Eulophidae sp. RRSSA343-15','species'),(1722442,914285,'Eulophidae sp. RRSSA4178-15','species'),(1722443,1492578,'Eupelmidae sp. BOLD:AAN7767','species'),(1722444,480600,'Euphorinae sp. BOLD:AAU8319','species'),(1722445,1685166,'Euphthiracaridae sp. BOLD:AAF9146','species'),(1722446,1685166,'Euphthiracaridae sp. BOLD:AAM7951','species'),(1722447,1685166,'Euphthiracaridae sp. BOLD:ACV5462','species'),(1722448,1685166,'Euphthiracaridae sp. RRBAA111-15','species'),(1722449,708337,'Eupodidae sp. BOLD:ACN0389','species'),(1722450,708337,'Eupodidae sp. BOLD:ACQ9955','species'),(1722451,708337,'Eupodidae sp. BOLD:ACV4932','species'),(1722452,708337,'Eupodidae sp. BOLD:ACV5335','species'),(1722453,708337,'Eupodidae sp. BOLD:ACV5409','species'),(1722454,708337,'Eupodidae sp. BOLD:ACV5502','species'),(1722455,708337,'Eupodidae sp. BOLD:ACV5912','species'),(1722456,708337,'Eupodidae sp. BOLD:ACV8844','species'),(1722457,116129,'Eupsilia sp. BOLD:AAB4640','species'),(1722458,1253095,'Eurytomidae sp. BOLD:AAU8477','species'),(1722459,1253095,'Eurytomidae sp. BOLD:ABA5950','species'),(1722460,1253095,'Eurytomidae sp. BOLD:ABA9155','species'),(1722461,1253095,'Eurytomidae sp. BOLD:ABW3307','species'),(1722462,1253095,'Eurytomidae sp. BOLD:ACK5466','species'),(1722463,1253095,'Eurytomidae sp. BOLD:ACV3443','species'),(1722464,1253095,'Eurytomidae sp. BOLD:ACV5920','species'),(1722465,1253095,'Eurytomidae sp. RRMFE1080-15','species'),(1722466,1253095,'Eurytomidae sp. RRMFE1100-15','species'),(1722467,1253095,'Eurytomidae sp. RRMFE1113-15','species'),(1722468,1253095,'Eurytomidae sp. RRMFE1117-15','species'),(1722469,1253095,'Eurytomidae sp. RRMFE1141-15','species'),(1722470,1253095,'Eurytomidae sp. RRMFE1164-15','species'),(1722471,1253095,'Eurytomidae sp. RRMFE1744-15','species'),(1722472,1253095,'Eurytomidae sp. RRMFE2400-15','species'),(1722473,1253095,'Eurytomidae sp. RRMFE2428-15','species'),(1722474,1253095,'Eurytomidae sp. RRMFG2843-15','species'),(1722475,1572551,'Eustalomyia sp. BOLD:AAG2513','species'),(1722476,494353,'Exenterus sp. BOLD:AAL5084','species'),(1722477,987055,'Exoristinae sp. BOLD:AAP4830','species'),(1722478,987055,'Exoristinae sp. BOLD:ABV1657','species'),(1722479,987055,'Exoristinae sp. BOLD:ACQ2060','species'),(1722480,1474779,'Fanniidae sp. BOLD:AAG6810','species'),(1722481,44353,'Unclassified Figitidae','no rank'),(1722482,1722481,'Figitidae sp. BOLD:AAN8196','species'),(1722483,1722481,'Figitidae sp. BOLD:AAU8573','species'),(1722484,1722481,'Figitidae sp. BOLD:ABA9839','species'),(1722485,1722481,'Figitidae sp. BOLD:ACD4392','species'),(1722486,1722481,'Figitidae sp. BOLD:ACJ1628','species'),(1722487,1722481,'Figitidae sp. BOLD:ACM9237','species'),(1722488,1722481,'Figitidae sp. BOLD:ACN5042','species'),(1722489,1722481,'Figitidae sp. BOLD:ACO6056','species'),(1722490,1722481,'Figitidae sp. BOLD:ACV2330','species'),(1722491,1722481,'Figitidae sp. BOLD:ACV4105','species'),(1722492,1722481,'Figitidae sp. BOLD:ACV5063','species'),(1722493,1722481,'Figitidae sp. BOLD:ACV5064','species'),(1722494,1722481,'Figitidae sp. BOLD:ACV5106','species'),(1722495,1722481,'Figitidae sp. BOLD:ACV5721','species'),(1722496,1722481,'Figitidae sp. BOLD:ACV5785','species'),(1722497,303428,'Unclassified Figitinae','no rank'),(1722498,1722497,'Figitinae sp. BOLD:AAU9795','species'),(1722499,1251237,'Galumnidae sp. BOLD:ACJ0288','species'),(1722500,1251237,'Galumnidae sp. BOLD:ACV4708','species'),(1722501,1251237,'Galumnidae sp. BOLD:ACV4882','species'),(1722502,1251237,'Galumnidae sp. BOLD:ACV7095','species'),(1722503,1251237,'Galumnidae sp. BOLD:ACW0678','species'),(1722504,1251237,'Galumnidae sp. RRBFA031-15','species'),(1722505,1251237,'Galumnidae sp. RRBFA032-15','species'),(1722506,1251237,'Galumnidae sp. RRBFA067-15','species'),(1722507,1251237,'Galumnidae sp. RRBFA110-15','species'),(1722508,1251237,'Galumnidae sp. RRBFA122-15','species'),(1722509,1251237,'Galumnidae sp. RRBFA147-15','species'),(1722510,1251237,'Galumnidae sp. RRBFA152-15','species'),(1722511,1251237,'Galumnidae sp. RRBFA167-15','species'),(1722512,1251237,'Galumnidae sp. RRBFA199-15','species'),(1722513,1251237,'Galumnidae sp. RRBFA218-15','species'),(1722514,1251237,'Galumnidae sp. RRBFA219-15','species'),(1722515,1251237,'Galumnidae sp. RRBFA224-15','species'),(1722516,1251237,'Galumnidae sp. RRBFA239-15','species'),(1722517,1251237,'Galumnidae sp. RRBFA252-15','species'),(1722518,1251237,'Galumnidae sp. RRBFA282-15','species'),(1722519,274149,'Gambrus sp. BOLD:AAG8275','species'),(1722520,540862,'Gaurax sp. BOLD:ACV4074','species'),(1722521,162253,'Gonatocerus sp. RRMFG1503-15','species'),(1722522,162253,'Gonatocerus sp. RRMFI2512-15','species'),(1722523,162253,'Gonatocerus sp. RRMPC974-15','species'),(1722524,216179,'Gonatopus sp. BOLD:ABA8070','species'),(1722525,179471,'Gonia sp. BOLD:ACF7092','species'),(1722526,454363,'Goniozus sp. BOLD:ABW3217','species'),(1722527,1408755,'Gracillariinae sp. BOLD:AAE7347','species'),(1722528,36147,'Graphocephala sp. BOLD:AAG2909','species'),(1722529,1685390,'Gustavia sp. BOLD:ACV6005','species'),(1722530,310633,'Gymnopternus sp. BOLD:AAM6783','species'),(1722531,310633,'Gymnopternus sp. BOLD:ACD8765','species'),(1722532,310633,'Gymnopternus sp. BOLD:ACW0834','species'),(1722533,139558,'Gyponana sp. RRSSA1917-15','species'),(1722534,139558,'Gyponana sp. RRSSA1933-15','species'),(1722535,139558,'Gyponana sp. RRSSA1939-15','species'),(1722536,484062,'Heleomyzidae sp. BOLD:AAG0464','species'),(1722537,657630,'Helicobia sp. BOLD:AAA1962','species'),(1722538,753341,'Heliozela sp. BOLD:ACK4960','species'),(1722539,414297,'Hexomyza sp. BOLD:ACV2366','species'),(1722540,1446259,'Hybotidae sp. BOLD:AAG6934','species'),(1722541,1446259,'Hybotidae sp. BOLD:ACK3535','species'),(1722542,1446259,'Hybotidae sp. BOLD:ACV5183','species'),(1722543,1446259,'Hybotidae sp. RRMPG122-15','species'),(1722544,1446259,'Hybotidae sp. RRMPG153-15','species'),(1722545,1446259,'Hybotidae sp. RRMPG173-15','species'),(1722546,1446259,'Hybotidae sp. RRMPG218-15','species'),(1722547,1446259,'Hybotidae sp. RRMPG350-15','species'),(1722548,94810,'Hydrodroma sp. BOLD:AAN6616','species'),(1722549,50443,'Hydropsyche sp. RRMPD079-15','species'),(1722550,1687597,'Hygrobatidae sp. BOLD:ACV2582','species'),(1722551,1687597,'Hygrobatidae sp. RRMPB4095-15','species'),(1722552,1687597,'Hygrobatidae sp. RRMPB4234-15','species'),(1722553,253328,'Hylemya sp. BOLD:AAP2967','species'),(1722554,253328,'Hylemya sp. BOLD:ABW1309','species'),(1722555,156408,'Hymenoptera sp. BOLD:ACV3733','species'),(1722556,156408,'Hymenoptera sp. BOLD:ACV5208','species'),(1722557,940227,'Hypocera sp. BOLD:ACO8914','species'),(1722558,260304,'Hyposoter sp. BOLD:AAG5788','species'),(1722559,173037,'Ichneumonidae sp. BOLD:AAM7514','species'),(1722560,173037,'Ichneumonidae sp. BOLD:AAU8223','species'),(1722561,173037,'Ichneumonidae sp. BOLD:AAY6844','species'),(1722562,173037,'Ichneumonidae sp. BOLD:ABA5930','species'),(1722563,173037,'Ichneumonidae sp. BOLD:ABA5942','species'),(1722564,173037,'Ichneumonidae sp. BOLD:ABZ7151','species'),(1722565,173037,'Ichneumonidae sp. BOLD:ACE6694','species'),(1722566,173037,'Ichneumonidae sp. BOLD:ACH0608','species'),(1722567,173037,'Ichneumonidae sp. BOLD:ACI6350','species'),(1722568,173037,'Ichneumonidae sp. BOLD:ACI9776','species'),(1722569,173037,'Ichneumonidae sp. BOLD:ACL8125','species'),(1722570,173037,'Ichneumonidae sp. BOLD:ACU0916','species'),(1722571,173037,'Ichneumonidae sp. BOLD:ACV3460','species'),(1722572,173037,'Ichneumonidae sp. BOLD:ACV3635','species'),(1722573,173037,'Ichneumonidae sp. BOLD:ACV5004','species'),(1722574,173037,'Ichneumonidae sp. BOLD:ACV5377','species'),(1722575,173037,'Ichneumonidae sp. BOLD:ACV5720','species'),(1722576,173037,'Ichneumonidae sp. BOLD:ACV5916','species'),(1722577,173037,'Ichneumonidae sp. BOLD:ACW0948','species'),(1722578,173037,'Ichneumonidae sp. BOLD:ACW1092','species'),(1722579,173037,'Ichneumonidae sp. RRMFE2969-15','species'),(1722580,173037,'Ichneumonidae sp. RRMFG2964-15','species'),(1722581,173037,'Ichneumonidae sp. RRSSA296-15','species'),(1722582,494909,'Ichneumoninae sp. BOLD:AAG7641','species'),(1722583,494909,'Ichneumoninae sp. BOLD:AAG7679','species'),(1722584,494909,'Ichneumoninae sp. BOLD:AAG7732','species'),(1722585,494909,'Ichneumoninae sp. BOLD:AAG7745','species'),(1722586,494909,'Ichneumoninae sp. BOLD:AAH2004','species'),(1722587,494909,'Ichneumoninae sp. BOLD:AAH2179','species'),(1722588,494909,'Ichneumoninae sp. BOLD:AAN7588','species'),(1722589,494909,'Ichneumoninae sp. BOLD:AAU8706','species'),(1722590,494909,'Ichneumoninae sp. BOLD:AAU8895','species'),(1722591,494909,'Ichneumoninae sp. BOLD:ACE3185','species'),(1722592,494909,'Ichneumoninae sp. BOLD:ACE8616','species'),(1722593,494909,'Ichneumoninae sp. BOLD:ACF0076','species'),(1722594,494909,'Ichneumoninae sp. BOLD:ACJ1122','species'),(1722595,494909,'Ichneumoninae sp. BOLD:ACL1096','species'),(1722596,676298,'Isotomidae sp. BOLD:AAB2085','species'),(1722597,676298,'Isotomidae sp. BOLD:AAI2077','species'),(1722598,676298,'Isotomidae sp. BOLD:AAN6535','species'),(1722599,676298,'Isotomidae sp. BOLD:ACJ0088','species'),(1722600,676298,'Isotomidae sp. BOLD:ACJ0127','species'),(1722601,676298,'Isotomidae sp. BOLD:ACV4617','species'),(1722602,676298,'Isotomidae sp. BOLD:ACV5561','species'),(1722603,240891,'Iteaphila sp. BOLD:AAF9884','species'),(1722604,1385265,'Janus sp. BOLD:AAD8205','species'),(1722605,457446,'Kateretidae sp. BOLD:ABA9071','species'),(1722606,304231,'Keroplatidae sp. BOLD:ACL5302','species'),(1722607,879796,'Krenopelopia sp. BOLD:AAC9199','species'),(1722608,224789,'Laelapidae sp. BOLD:ACL6729','species'),(1722609,224789,'Laelapidae sp. BOLD:ACV2285','species'),(1722610,224789,'Laelapidae sp. BOLD:ACV8565','species'),(1722611,1473888,'Latridiidae sp. BOLD:ACK2360','species'),(1722612,1473888,'Latridiidae sp. BOLD:ACV4877','species'),(1722613,397113,'Leia sp. BOLD:AAG4898','species'),(1722614,88342,'Leiobunum sp. BOLD:ACL7580','species'),(1722615,88342,'Leiobunum sp. BOLD:ACV5874','species'),(1722616,88342,'Leiobunum sp. RRSSA1036-15','species'),(1722617,361584,'Leiodidae sp. BOLD:ABA6310','species'),(1722618,361584,'Leiodidae sp. BOLD:ACI6050','species'),(1722619,361584,'Leiodidae sp. BOLD:ACV8702','species'),(1722620,1524807,'Leiodinae sp. BOLD:ACL8841','species'),(1722621,49178,'Lepidocyrtus sp. RRSSA1343-15','species'),(1722622,1138446,'Leptacis sp. BOLD:AAU8358','species'),(1722623,1138446,'Leptacis sp. BOLD:AAU8376','species'),(1722624,1138446,'Leptacis sp. BOLD:AAU8380','species'),(1722625,1138446,'Leptacis sp. BOLD:ABA5944','species'),(1722626,1138446,'Leptacis sp. BOLD:ACK4473','species'),(1722627,1138446,'Leptacis sp. BOLD:ACP9550','species'),(1722628,1138446,'Leptacis sp. RRMFC007-15','species'),(1722629,1138446,'Leptacis sp. RRMFG1390-15','species'),(1722630,1138446,'Leptacis sp. RRMFG1585-15','species'),(1722631,1138446,'Leptacis sp. RRMFI2462-15','species'),(1722632,1138446,'Leptacis sp. RRMFI316-15','species'),(1722633,192515,'Leptopeza sp. BOLD:AAF9791','species'),(1722634,673105,'Limnesia sp. BOLD:AAE6450','species'),(1722635,1687663,'Limnesiidae sp. BOLD:ACU5009','species'),(1722636,1677447,'Limnophila sp. BOLD:ACV5288','species'),(1722637,190098,'Limnophyes sp. BOLD:AAG5542','species'),(1722638,190098,'Limnophyes sp. BOLD:AAN5339','species'),(1722639,190098,'Limnophyes sp. BOLD:ABV0255','species'),(1722640,190098,'Limnophyes sp. BOLD:ACL7003','species'),(1722641,875909,'Limoniidae sp. BOLD:AAN5881','species'),(1722642,875909,'Limoniidae sp. BOLD:ACL7587','species'),(1722643,1694083,'Limosininae sp. BOLD:AAN6405','species'),(1722644,65272,'Lissonota sp. BOLD:AAU8646','species'),(1722645,7551,'Lithobius sp. BOLD:AAM7904','species'),(1722646,56391,'Lithophane sp. BOLD:AAB1070','species'),(1722647,56391,'Lithophane sp. BOLD:AAB5821','species'),(1722648,170626,'Lycoriella sp. BOLD:ABA1231','species'),(1722649,170626,'Lycoriella sp. BOLD:ACG9235','species'),(1722650,904113,'Lypha sp. BOLD:AAF6259','species'),(1722651,64862,'Macrocentrus sp. BOLD:AAG1352','species'),(1722652,1251465,'Macrochelidae sp. BOLD:AAF9126','species'),(1722653,65326,'Megarhyssa sp. BOLD:AAU8384','species'),(1722654,36165,'Megaselia sp. BOLD:AAG3237','species'),(1722655,36165,'Megaselia sp. BOLD:AAG3259','species'),(1722656,36165,'Megaselia sp. BOLD:AAG3260','species'),(1722657,36165,'Megaselia sp. BOLD:AAG3336','species'),(1722658,36165,'Megaselia sp. BOLD:AAL9076','species'),(1722659,36165,'Megaselia sp. BOLD:AAN8693','species'),(1722660,36165,'Megaselia sp. BOLD:AAP8724','species'),(1722661,36165,'Megaselia sp. BOLD:ABX8608','species'),(1722662,36165,'Megaselia sp. BOLD:ACL5005','species'),(1722663,36165,'Megaselia sp. RRMPC037-15','species'),(1722664,1253067,'Megaspilidae sp. BOLD:AAU8999','species'),(1722665,1253067,'Megaspilidae sp. BOLD:ACB7855','species'),(1722666,1253067,'Megaspilidae sp. BOLD:ACF8460','species'),(1722667,1253067,'Megaspilidae sp. BOLD:ACJ7345','species'),(1722668,1253067,'Megaspilidae sp. BOLD:ACK1895','species'),(1722669,1253067,'Megaspilidae sp. BOLD:ACK9712','species'),(1722670,1253067,'Megaspilidae sp. BOLD:ACL6182','species'),(1722671,1253067,'Megaspilidae sp. BOLD:ACM6824','species'),(1722672,1253067,'Megaspilidae sp. BOLD:ACQ9215','species'),(1722673,1253067,'Megaspilidae sp. BOLD:ACV0821','species'),(1722674,1253067,'Megaspilidae sp. BOLD:ACV2997','species'),(1722675,1253067,'Megaspilidae sp. BOLD:ACV3846','species'),(1722676,1253067,'Megaspilidae sp. BOLD:ACV5554','species'),(1722677,1253067,'Megaspilidae sp. BOLD:ACV5863','species'),(1722678,1253067,'Megaspilidae sp. BOLD:ACV5959','species'),(1722679,1253067,'Megaspilidae sp. BOLD:ACW1215','species'),(1722680,1253067,'Megaspilidae sp. RRMFC458-15','species'),(1722681,1253067,'Megaspilidae sp. RRMFG1337-15','species'),(1722682,1253067,'Megaspilidae sp. RRMFG1514-15','species'),(1722683,1253067,'Megaspilidae sp. RRMFI254-15','species'),(1722684,286470,'Melanagromyza sp. BOLD:ACU8028','species'),(1722685,286470,'Melanagromyza sp. BOLD:ACV3482','species'),(1722686,433122,'Melanophthalma sp. BOLD:ABX1677','species'),(1722687,13141,'Melaphis sp. BOLD:ABZ6353','species'),(1722688,13141,'Melaphis sp. RRMFD155-15','species'),(1722689,13141,'Melaphis sp. RRMFD185-15','species'),(1722690,558352,'Melyridae sp. BOLD:ACV5054','species'),(1722691,65260,'Mesochorus sp. BOLD:AAM7412','species'),(1722692,65260,'Mesochorus sp. BOLD:ACG5789','species'),(1722693,725656,'Mesostigmata sp. BOLD:ACO2718','species'),(1722694,725656,'Mesostigmata sp. BOLD:ACV4707','species'),(1722695,725656,'Mesostigmata sp. BOLD:ACV4995','species'),(1722696,725656,'Mesostigmata sp. BOLD:ACV5225','species'),(1722697,725656,'Mesostigmata sp. BOLD:ACV5531','species'),(1722698,725656,'Mesostigmata sp. BOLD:ACV5970','species'),(1722699,725656,'Mesostigmata sp. BOLD:ACV7505','species'),(1722700,51521,'Meteorus sp. BOLD:AAI1549','species'),(1722701,51521,'Meteorus sp. BOLD:AAZ3290','species'),(1722702,51521,'Meteorus sp. BOLD:ACK1841','species'),(1722703,137497,'Metriocnemus sp. BOLD:ABA6408','species'),(1722704,137497,'Metriocnemus sp. BOLD:ACM6798','species'),(1722705,137497,'Metriocnemus sp. BOLD:ACP7395','species'),(1722706,528107,'Micracanthia sp. BOLD:ACK8299','species'),(1722707,534662,'Microbisium sp. BOLD:AAB2506','species'),(1722708,534662,'Microbisium sp. BOLD:AAB2508','species'),(1722709,534662,'Microbisium sp. RRBAA402-15','species'),(1722710,51536,'Microgaster sp. BOLD:AAH3530','species'),(1722711,51536,'Microgaster sp. BOLD:ACF5282','species'),(1722712,51538,'Microplitis sp. BOLD:AAE8461','species'),(1722713,51538,'Microplitis sp. BOLD:AAE8502','species'),(1722714,51538,'Microplitis sp. BOLD:AAH3516','species'),(1722715,51538,'Microplitis sp. BOLD:AAK6504','species'),(1722716,51538,'Microplitis sp. BOLD:ABZ3353','species'),(1722717,51538,'Microplitis sp. BOLD:ACV5700','species'),(1722718,288800,'Micropsectra sp. BOLD:AAN5328','species'),(1722719,288800,'Micropsectra sp. BOLD:ACL4257','species'),(1722720,288800,'Micropsectra sp. BOLD:ACV4826','species'),(1722721,1251083,'Microtrombidiidae sp. BOLD:ACW0840','species'),(1722722,54273,'Unclassified Miltogramminae','no rank'),(1722723,1722722,'Miltogramminae sp. BOLD:AAP1218','species'),(1722724,173680,'Unclassified Mirinae','no rank'),(1722725,1722724,'Mirinae sp. BOLD:AAB2216','species'),(1722726,1722724,'Mirinae sp. BOLD:AAJ2791','species'),(1722727,1722724,'Mirinae sp. BOLD:ABY1773','species'),(1722728,173642,'Mompha sp. BOLD:ACV2157','species'),(1722729,432758,'Monotomidae sp. RRMFD1669-15','species'),(1722730,1205564,'Mordellidae sp. BOLD:ABA5303','species'),(1722731,1205564,'Mordellidae sp. BOLD:ACK6134','species'),(1722732,1205564,'Mordellidae sp. BOLD:ACV5549','species'),(1722733,433127,'Mordellistena sp. BOLD:AAH0125','species'),(1722734,433127,'Mordellistena sp. BOLD:AAU7291','species'),(1722735,433127,'Mordellistena sp. BOLD:ABA9078','species'),(1722736,433127,'Mordellistena sp. BOLD:ACK1250','species'),(1722737,433127,'Mordellistena sp. BOLD:ACU9444','species'),(1722738,81704,'Muscidae sp. BOLD:ACV4140','species'),(1722739,560764,'Mycetobia sp. BOLD:AAV4004','species'),(1722740,560764,'Mycetobia sp. BOLD:AAV4005','species'),(1722741,560764,'Mycetobia sp. RRMFD969-15','species'),(1722742,219427,'Unclassified Mycetophagidae','no rank'),(1722743,1722742,'Mycetophagidae sp. RRMFG1727-15','species'),(1722744,397146,'Mycetophila sp. BOLD:AAG4907','species'),(1722745,397146,'Mycetophila sp. BOLD:ABA6478','species'),(1722746,397146,'Mycetophila sp. BOLD:ABV9019','species'),(1722747,397146,'Mycetophila sp. BOLD:ACK1664','species'),(1722748,397146,'Mycetophila sp. RRMFE2378-15','species'),(1722749,397146,'Mycetophila sp. RRMFE588-15','species'),(1722750,304229,'Mycetophilidae sp. BOLD:AAG4871','species'),(1722751,304229,'Mycetophilidae sp. BOLD:AAG4953','species'),(1722752,304229,'Mycetophilidae sp. BOLD:AAG4960','species'),(1722753,304229,'Mycetophilidae sp. BOLD:AAM8991','species'),(1722754,304229,'Mycetophilidae sp. BOLD:AAN8592','species'),(1722755,304229,'Mycetophilidae sp. BOLD:AAP2527','species'),(1722756,304229,'Mycetophilidae sp. BOLD:AAP4733','species'),(1722757,304229,'Mycetophilidae sp. BOLD:AAU4913','species'),(1722758,304229,'Mycetophilidae sp. BOLD:ABV9017','species'),(1722759,304229,'Mycetophilidae sp. BOLD:ACD0959','species'),(1722760,304229,'Mycetophilidae sp. BOLD:ACL0109','species'),(1722761,304229,'Mycetophilidae sp. BOLD:ACM0350','species'),(1722762,1694283,'Mycetophilinae sp. BOLD:AAG4972','species'),(1722763,1694283,'Mycetophilinae sp. BOLD:ACD2208','species'),(1722764,608706,'Mycomya sp. BOLD:AAG4890','species'),(1722765,1473906,'Mymaridae sp. BOLD:ABA9151','species'),(1722766,1473906,'Mymaridae sp. RRMFD1498-15','species'),(1722767,1473906,'Mymaridae sp. RRMFD1526-15','species'),(1722768,1473906,'Mymaridae sp. RRMFD1544-15','species'),(1722769,1473906,'Mymaridae sp. RRMFG1508-15','species'),(1722770,1473906,'Mymaridae sp. RRMFI2427-15','species'),(1722771,1473906,'Mymaridae sp. RRMFI2470-15','species'),(1722772,1473906,'Mymaridae sp. RRMFI3030-15','species'),(1722773,708324,'Nanorchestidae sp. BOLD:ACV4771','species'),(1722774,708324,'Nanorchestidae sp. BOLD:ACV5490','species'),(1722775,676363,'Neanuridae sp. BOLD:AAB7286','species'),(1722776,1271466,'Nesovitrea sp. BOLD:ABV9664','species'),(1722777,1633865,'Neumania sp. BOLD:AAK8171','species'),(1722778,1075153,'Neurobathra sp. BOLD:AAR7014','species'),(1722779,1106475,'Nitidulidae sp. BOLD:ACV5474','species'),(1722780,1386,'Bacillus sp. LIPOA/UEL_31','species'),(1722781,95295,'Nomada sp. BOLD:AAI3547','species'),(1722782,1473719,'Nostima sp. BOLD:AAG2754','species'),(1722783,66601,'Nothrus sp. BOLD:AAO0965','species'),(1722784,66601,'Nothrus sp. BOLD:ACV4908','species'),(1722785,66601,'Nothrus sp. BOLD:ACV6028','species'),(1722786,66601,'Nothrus sp. BOLD:ACV6053','species'),(1722787,55080,'Brevibacillus sp. LIPOA/UEL_25','species'),(1722788,676472,'Odontellidae sp. BOLD:AAC1432','species'),(1722789,55080,'Brevibacillus sp. LIPOA/UEL_26','species'),(1722790,55080,'Brevibacillus sp. LIPOA/UEL_27','species'),(1722791,55080,'Brevibacillus sp. LIPOA/UEL_30','species'),(1722792,676472,'Odontellidae sp. BOLD:ACV7054','species'),(1722793,144415,'Odontocolon sp. BOLD:AAG7690','species'),(1722794,144415,'Odontocolon sp. BOLD:ACL3751','species'),(1722795,581544,'Olethreutinae sp. BOLD:ABA8759','species'),(1722796,389169,'Opiinae sp. BOLD:AAG8413','species'),(1722797,389169,'Opiinae sp. BOLD:ABA5939','species'),(1722798,632517,'Orthocentrinae sp. BOLD:ACB2448','species'),(1722799,632517,'Orthocentrinae sp. BOLD:ACD9088','species'),(1722800,559852,'Orthocladiinae sp. BOLD:ABA6501','species'),(1722801,559852,'Orthocladiinae sp. RRMPA584-15','species'),(1722802,559852,'Orthocladiinae sp. RRMPB2924-15','species'),(1722803,559852,'Orthocladiinae sp. RRMPB3163-15','species'),(1722804,611371,'Parakiefferiella sp. RRMPA552-15','species'),(1722805,58754,'Phaenocarpa sp. BOLD:ACV5717','species'),(1722806,192608,'Platypalpus sp. BOLD:AAF9772','species'),(1722807,730484,'Poduromorpha sp. BOLD:ACC7275','species'),(1722808,730484,'Poduromorpha sp. BOLD:ACL3025','species'),(1722809,730484,'Poduromorpha sp. BOLD:ACV4568','species'),(1722810,730484,'Poduromorpha sp. BOLD:ACV5680','species'),(1722811,730484,'Poduromorpha sp. BOLD:ACV6302','species'),(1722812,730484,'Poduromorpha sp. BOLD:ACV7152','species'),(1722813,65292,'Polyblastus sp. BOLD:ACF4348','species'),(1722814,595199,'Polydesmidae sp. BOLD:AAM7947','species'),(1722815,1107386,'Polynema sp. BOLD:ACB1682','species'),(1722816,1107386,'Polynema sp. RRMFE1020-15','species'),(1722817,1107386,'Polynema sp. RRMFE1093-15','species'),(1722818,1107386,'Polynema sp. RRMFE1567-15','species'),(1722819,1107386,'Polynema sp. RRMFG1501-15','species'),(1722820,54968,'Polypedilum sp. BOLD:AAD1395','species'),(1722821,54968,'Polypedilum sp. BOLD:AAG5541','species'),(1722822,54968,'Polypedilum sp. BOLD:AAN5332','species'),(1722823,54968,'Polypedilum sp. BOLD:AAN5334','species'),(1722824,54968,'Polypedilum sp. BOLD:AAN5344','species'),(1722825,54968,'Polypedilum sp. BOLD:ABA0772','species'),(1722826,54968,'Polypedilum sp. BOLD:ABA6440','species'),(1722827,54968,'Polypedilum sp. BOLD:ACA3244','species'),(1722828,54968,'Polypedilum sp. BOLD:ACD9755','species'),(1722829,54968,'Polypedilum sp. BOLD:ACG4079','species'),(1722830,54968,'Polypedilum sp. BOLD:ACJ7070','species'),(1722831,54968,'Polypedilum sp. BOLD:ACK7314','species'),(1722832,54968,'Polypedilum sp. BOLD:ACW6802','species'),(1722833,54968,'Polypedilum sp. RRMPC032-15','species'),(1722834,998457,'Pompilidae sp. RRMFE2866-15','species'),(1722835,998457,'Pompilidae sp. RRMFE3067-15','species'),(1722836,998457,'Pompilidae sp. RRMFG2849-15','species'),(1722837,55905,'Praon sp. BOLD:AAH7443','species'),(1722838,191633,'Procladius sp. BOLD:AAL7370','species'),(1722839,191633,'Procladius sp. BOLD:AAP3007','species'),(1722840,191633,'Procladius sp. BOLD:AAQ0606','species'),(1722841,191633,'Procladius sp. BOLD:ABV9319','species'),(1722842,1252720,'Proctotrupidae sp. BOLD:ACN9830','species'),(1722843,187683,'Protaphorura sp. BOLD:AAB0246','species'),(1722844,142901,'Protocalliphora sp. BOLD:AAH3037','species'),(1722845,903467,'Psectrotanypus sp. BOLD:AAG0314','species'),(1722846,7201,'Psychoda sp. BOLD:AAF9311','species'),(1722847,7201,'Psychoda sp. BOLD:AAF9316','species'),(1722848,7201,'Psychoda sp. BOLD:AAP4581','species'),(1722849,7201,'Psychoda sp. BOLD:ABU5546','species'),(1722850,7201,'Psychoda sp. BOLD:ABV1314','species'),(1722851,304227,'Psychodidae sp. BOLD:AAF9310','species'),(1722852,304227,'Psychodidae sp. BOLD:AAF9319','species'),(1722853,304227,'Psychodidae sp. BOLD:AAN8771','species'),(1722854,304227,'Psychodidae sp. BOLD:AAU6540','species'),(1722855,304227,'Psychodidae sp. BOLD:ACQ6228','species'),(1722856,304227,'Psychodidae sp. BOLD:ACU3012','species'),(1722857,304227,'Psychodidae sp. BOLD:ACU7066','species'),(1722858,389970,'Psyllidae sp. BOLD:ACV4988','species'),(1722859,389970,'Psyllidae sp. RRSSA1948-15','species'),(1722860,1119524,'Pteromalidae sp. BOLD:AAG7969','species'),(1722861,1119524,'Pteromalidae sp. BOLD:ABA5961','species'),(1722862,1119524,'Pteromalidae sp. BOLD:ACL2194','species'),(1722863,1119524,'Pteromalidae sp. RRMFC479-15','species'),(1722864,1119524,'Pteromalidae sp. RRMFD1516-15','species'),(1722865,1119524,'Pteromalidae sp. RRMFE1142-15','species'),(1722866,1119524,'Pteromalidae sp. RRMFI1810-15','species'),(1722867,1119524,'Pteromalidae sp. RRSSA285-15','species'),(1722868,1119524,'Pteromalidae sp. RRSSA4183-15','species'),(1722869,1119524,'Pteromalidae sp. RRSSA672-15','species'),(1722870,1119524,'Pteromalidae sp. RRSSA682-15','species'),(1722871,1052149,'Ptinidae sp. BOLD:ACC7074','species'),(1722872,1052149,'Ptinidae sp. BOLD:ACV1604','species'),(1722873,1687973,'Pygmephoridae sp. BOLD:ACU7748','species'),(1722874,320947,'Renocera sp. BOLD:ACV3909','species'),(1722875,768111,'Rhagidiidae sp. BOLD:ACV4973','species'),(1722876,768111,'Rhagidiidae sp. BOLD:ACV5446','species'),(1722877,768111,'Rhagidiidae sp. BOLD:ACV7504','species'),(1722878,192612,'Rhamphomyia sp. BOLD:AAP2854','species'),(1722879,192612,'Rhamphomyia sp. BOLD:AAP2855','species'),(1722880,192612,'Rhamphomyia sp. BOLD:AAP2858','species'),(1722881,192612,'Rhamphomyia sp. BOLD:AAP6354','species'),(1722882,192612,'Rhamphomyia sp. BOLD:ABW1189','species'),(1722883,192612,'Rhamphomyia sp. BOLD:ACL1493','species'),(1722884,192612,'Rhamphomyia sp. BOLD:ACV2134','species'),(1722885,192612,'Rhamphomyia sp. BOLD:ACV4054','species'),(1722886,192612,'Rhamphomyia sp. BOLD:ACV5478','species'),(1722887,611384,'Rheocricotopus sp. BOLD:ACM1766','species'),(1722888,288875,'Rheotanytarsus sp. BOLD:ABA6514','species'),(1722889,288875,'Rheotanytarsus sp. BOLD:ABV1221','species'),(1722890,288875,'Rheotanytarsus sp. BOLD:ACJ8793','species'),(1722891,65235,'Unclassified Rhyssalinae','no rank'),(1722892,1722891,'Rhyssalinae sp. BOLD:AAQ2892','species'),(1722893,527852,'Unclassified Saltusaphidinae','no rank'),(1722894,1722893,'Saltusaphidinae sp. BOLD:ACV4116','species'),(1722895,305611,'Sarcophagidae sp. BOLD:ABV1243','species'),(1722896,725731,'Sarcoptiformes sp. BOLD:ACL0449','species'),(1722897,725731,'Sarcoptiformes sp. BOLD:ACV4851','species'),(1722898,725731,'Sarcoptiformes sp. BOLD:ACV5101','species'),(1722899,725731,'Sarcoptiformes sp. BOLD:ACV5533','species'),(1722900,725731,'Sarcoptiformes sp. BOLD:ACV5637','species'),(1722901,725731,'Sarcoptiformes sp. BOLD:ACV5927','species'),(1722902,725731,'Sarcoptiformes sp. BOLD:ACV6449','species'),(1722903,725731,'Sarcoptiformes sp. BOLD:ACW1176','species'),(1722904,317766,'Scaphoideus sp. BOLD:AAG8981','species'),(1722905,317766,'Scaphoideus sp. BOLD:AAY9211','species'),(1722906,706868,'Scaphytopius sp. BOLD:AAG8842','species'),(1722907,95462,'Scathophaga sp. BOLD:ACU9724','species'),(1722908,333790,'Scathophagidae sp. BOLD:ACM2222','species'),(1722909,1260859,'Scatopsciara sp. BOLD:AAU6764','species'),(1722910,1260859,'Scatopsciara sp. BOLD:ABV1201','species'),(1722911,1107158,'Scatopsidae sp. BOLD:ACV4134','species'),(1722912,1107158,'Scatopsidae sp. RRMPD170-15','species'),(1722913,237399,'Unclassified Scelioninae','no rank'),(1722914,1722913,'Scelioninae sp. BOLD:AAG7897','species'),(1722915,1722913,'Scelioninae sp. BOLD:AAG7898','species'),(1722916,1722913,'Scelioninae sp. BOLD:ABA6154','species'),(1722917,1722913,'Scelioninae sp. BOLD:ABW3159','species'),(1722918,1722913,'Scelioninae sp. BOLD:ACE0660','species'),(1722919,471718,'Scheloribates sp. BOLD:AAF9195','species'),(1722920,471718,'Scheloribates sp. BOLD:AAI0689','species'),(1722921,471718,'Scheloribates sp. BOLD:ACG4502','species'),(1722922,471718,'Scheloribates sp. BOLD:ACI9964','species'),(1722923,471718,'Scheloribates sp. BOLD:ACV5039','species'),(1722924,471718,'Scheloribates sp. BOLD:ACV5484','species'),(1722925,471718,'Scheloribates sp. RRBFA321-15','species'),(1722926,471718,'Scheloribates sp. RRBFA368-15','species'),(1722927,471718,'Scheloribates sp. RRBFA369-15','species'),(1722928,1251881,'Scheloribatidae sp. BOLD:ACV4431','species'),(1722929,1251881,'Scheloribatidae sp. RRBAA144-15','species'),(1722930,265459,'Sciaridae sp. BOLD:AAH3910','species'),(1722931,265459,'Sciaridae sp. BOLD:AAH3951','species'),(1722932,265459,'Sciaridae sp. BOLD:AAH7068','species'),(1722933,265459,'Sciaridae sp. BOLD:AAN6429','species'),(1722934,265459,'Sciaridae sp. BOLD:AAN6435','species'),(1722935,265459,'Sciaridae sp. BOLD:AAN6444','species'),(1722936,265459,'Sciaridae sp. BOLD:AAN6446','species'),(1722937,265459,'Sciaridae sp. BOLD:AAP1210','species'),(1722938,265459,'Sciaridae sp. BOLD:AAP6466','species'),(1722939,265459,'Sciaridae sp. BOLD:AAP8784','species'),(1722940,265459,'Sciaridae sp. BOLD:AAQ0299','species'),(1722941,265459,'Sciaridae sp. BOLD:AAQ2559','species'),(1722942,265459,'Sciaridae sp. BOLD:AAU6595','species'),(1722943,265459,'Sciaridae sp. BOLD:AAU6614','species'),(1722944,265459,'Sciaridae sp. BOLD:AAU6615','species'),(1722945,265459,'Sciaridae sp. BOLD:AAU6622','species'),(1722946,265459,'Sciaridae sp. BOLD:AAU6626','species'),(1722947,265459,'Sciaridae sp. BOLD:AAU6627','species'),(1722948,265459,'Sciaridae sp. BOLD:AAZ5612','species'),(1722949,265459,'Sciaridae sp. BOLD:AAZ5626','species'),(1722950,265459,'Sciaridae sp. BOLD:ABA6415','species'),(1722951,265459,'Sciaridae sp. BOLD:ABV1265','species'),(1722952,265459,'Sciaridae sp. BOLD:ABV1443','species'),(1722953,265459,'Sciaridae sp. BOLD:ABW1417','species'),(1722954,265459,'Sciaridae sp. BOLD:ABY2036','species'),(1722955,265459,'Sciaridae sp. BOLD:ACA4900','species'),(1722956,265459,'Sciaridae sp. BOLD:ACA5246','species'),(1722957,265459,'Sciaridae sp. BOLD:ACA7685','species'),(1722958,265459,'Sciaridae sp. BOLD:ACA9051','species'),(1722959,265459,'Sciaridae sp. BOLD:ACA9720','species'),(1722960,265459,'Sciaridae sp. BOLD:ACB1266','species'),(1722961,265459,'Sciaridae sp. BOLD:ACB3271','species'),(1722962,265459,'Sciaridae sp. BOLD:ACB8873','species'),(1722963,265459,'Sciaridae sp. BOLD:ACC1288','species'),(1722964,265459,'Sciaridae sp. BOLD:ACC1769','species'),(1722965,265459,'Sciaridae sp. BOLD:ACC2619','species'),(1722966,265459,'Sciaridae sp. BOLD:ACC9223','species'),(1722967,265459,'Sciaridae sp. BOLD:ACD0200','species'),(1722968,265459,'Sciaridae sp. BOLD:ACD0718','species'),(1722969,265459,'Sciaridae sp. BOLD:ACD3278','species'),(1722970,265459,'Sciaridae sp. BOLD:ACD8833','species'),(1722971,265459,'Sciaridae sp. BOLD:ACE0959','species'),(1722972,265459,'Sciaridae sp. BOLD:ACE0960','species'),(1722973,265459,'Sciaridae sp. BOLD:ACE0982','species'),(1722974,265459,'Sciaridae sp. BOLD:ACE1034','species'),(1722975,265459,'Sciaridae sp. BOLD:ACE7580','species'),(1722976,265459,'Sciaridae sp. BOLD:ACG4218','species'),(1722977,265459,'Sciaridae sp. BOLD:ACG6762','species'),(1722978,265459,'Sciaridae sp. BOLD:ACG7300','species'),(1722979,265459,'Sciaridae sp. BOLD:ACG8695','species'),(1722980,265459,'Sciaridae sp. BOLD:ACI7288','species'),(1722981,265459,'Sciaridae sp. BOLD:ACJ7008','species'),(1722982,265459,'Sciaridae sp. BOLD:ACK1571','species'),(1722983,265459,'Sciaridae sp. BOLD:ACK1586','species'),(1722984,265459,'Sciaridae sp. BOLD:ACK1679','species'),(1722985,265459,'Sciaridae sp. BOLD:ACK2160','species'),(1722986,265459,'Sciaridae sp. BOLD:ACK7034','species'),(1722987,265459,'Sciaridae sp. BOLD:ACK7315','species'),(1722988,265459,'Sciaridae sp. BOLD:ACL3134','species'),(1722989,265459,'Sciaridae sp. BOLD:ACL3186','species'),(1722990,265459,'Sciaridae sp. BOLD:ACL3441','species'),(1722991,265459,'Sciaridae sp. BOLD:ACL3853','species'),(1722992,265459,'Sciaridae sp. BOLD:ACL6671','species'),(1722993,265459,'Sciaridae sp. BOLD:ACL7902','species'),(1722994,265459,'Sciaridae sp. BOLD:ACL8389','species'),(1722995,265459,'Sciaridae sp. BOLD:ACM0501','species'),(1722996,265459,'Sciaridae sp. BOLD:ACM2497','species'),(1722997,265459,'Sciaridae sp. BOLD:ACM4794','species'),(1722998,265459,'Sciaridae sp. BOLD:ACR4350','species'),(1722999,265459,'Sciaridae sp. BOLD:ACU2906','species'),(1723000,265459,'Sciaridae sp. BOLD:ACU3040','species'),(1723001,265459,'Sciaridae sp. BOLD:ACU3044','species'),(1723002,265459,'Sciaridae sp. BOLD:ACU7230','species'),(1723003,265459,'Sciaridae sp. BOLD:ACV2795','species'),(1723004,265459,'Sciaridae sp. BOLD:ACV3335','species'),(1723005,265459,'Sciaridae sp. BOLD:ACV4024','species'),(1723006,265459,'Sciaridae sp. BOLD:ACV4127','species'),(1723007,265459,'Sciaridae sp. BOLD:ACV4812','species'),(1723008,265459,'Sciaridae sp. BOLD:ACV4825','species'),(1723009,265459,'Sciaridae sp. BOLD:ACV5075','species'),(1723010,265459,'Sciaridae sp. BOLD:ACV5524','species'),(1723011,265459,'Sciaridae sp. BOLD:ACV8240','species'),(1723012,265459,'Sciaridae sp. RRMFC902-15','species'),(1723013,265459,'Sciaridae sp. RRMFD1220-15','species'),(1723014,265459,'Sciaridae sp. RRMFD1437-15','species'),(1723015,265459,'Sciaridae sp. RRMFE1777-15','species'),(1723016,265459,'Sciaridae sp. RRMFG1180-15','species'),(1723017,265459,'Sciaridae sp. RRMFG1781-15','species'),(1723018,265459,'Sciaridae sp. RRMFI574-15','species'),(1723019,163898,'Scirtothrips sp. BOLD:ACV3625','species'),(1723020,163898,'Scirtothrips sp. BOLD:ACV4056','species'),(1723021,159923,'Scolytus sp. BOLD:AAD1195','species'),(1723022,1252164,'Scutacaridae sp. BOLD:ACR0181','species'),(1723023,1252164,'Scutacaridae sp. BOLD:ACV5391','species'),(1723024,1252164,'Scutacaridae sp. BOLD:ACV5617','species'),(1723025,891475,'Simuliidae sp. BOLD:AAG7032','species'),(1723026,187697,'Sminthurides sp. RRBAA025-15','species'),(1723027,187697,'Sminthurides sp. RRBAA026-15','species'),(1723028,187697,'Sminthurides sp. RRBAA028-15','species'),(1723029,187697,'Sminthurides sp. RRBAA080-15','species'),(1723030,187697,'Sminthurides sp. RRBAA084-15','species'),(1723031,187697,'Sminthurides sp. RRBAA432-15','species'),(1723032,1691144,'Sminthurididae sp. BOLD:AAI4706','species'),(1723033,1691144,'Sminthurididae sp. RRBAA249-15','species'),(1723034,1691144,'Sminthurididae sp. RRBAA251-15','species'),(1723035,1691144,'Sminthurididae sp. RRBAA259-15','species'),(1723036,1691144,'Sminthurididae sp. RRBFA412-15','species'),(1723037,1691144,'Sminthurididae sp. RRBFA414-15','species'),(1723038,1691144,'Sminthurididae sp. RRBFA423-15','species'),(1723039,315559,'Smittia sp. BOLD:AAN5355','species'),(1723040,315559,'Smittia sp. BOLD:AAN5356','species'),(1723041,315559,'Smittia sp. BOLD:AAZ5601','species'),(1723042,315559,'Smittia sp. BOLD:ABA1226','species'),(1723043,315559,'Smittia sp. BOLD:ABW7321','species'),(1723044,315559,'Smittia sp. BOLD:ACA2964','species'),(1723045,315559,'Smittia sp. RRMPB3924-15','species'),(1723046,1035150,'Spelobia sp. BOLD:AAL7752','species'),(1723047,1035150,'Spelobia sp. BOLD:AAN6408','species'),(1723048,1035150,'Spelobia sp. BOLD:AAN6415','species'),(1723049,450509,'Sperchon sp. BOLD:ACO5111','species'),(1723050,333779,'Sphaeroceridae sp. BOLD:AAG7292','species'),(1723051,333779,'Sphaeroceridae sp. BOLD:ACA4498','species'),(1723052,333779,'Sphaeroceridae sp. BOLD:ACK0161','species'),(1723053,81702,'Spilogona sp. BOLD:ACP7541','species'),(1723054,484074,'Staphylinidae sp. BOLD:AAY6538','species'),(1723055,484074,'Staphylinidae sp. BOLD:AAY6554','species'),(1723056,484074,'Staphylinidae sp. BOLD:ABX3618','species'),(1723057,484074,'Staphylinidae sp. BOLD:ACV3870','species'),(1723058,484074,'Staphylinidae sp. BOLD:ACV4799','species'),(1723059,484074,'Staphylinidae sp. BOLD:ACV4901','species'),(1723060,484074,'Staphylinidae sp. BOLD:ACV4933','species'),(1723061,484074,'Staphylinidae sp. BOLD:ACV6600','species'),(1723062,484074,'Staphylinidae sp. BOLD:ACW0850','species'),(1723063,13693,'Stegopterna sp. BOLD:AAB7514','species'),(1723064,288878,'Stempellinella sp. BOLD:AAN5345','species'),(1723065,495647,'Stenomacrus sp. BOLD:AAJ5372','species'),(1723066,495647,'Stenomacrus sp. BOLD:AAU8210','species'),(1723067,880998,'Stictopisthus sp. BOLD:AAA5522','species'),(1723068,1251054,'Stigmaeidae sp. BOLD:ACV9372','species'),(1723069,431655,'Stigmella sp. BOLD:ACG9017','species'),(1723070,253833,'Stigmus sp. BOLD:ACV6895','species'),(1723071,209712,'Stilobezzia sp. BOLD:ACA7683','species'),(1723072,1640957,'Strongygaster sp. BOLD:AAG2355','species'),(1723073,145426,'Succinea sp. BOLD:AAN9260','species'),(1723074,1688163,'Suctobelbidae sp. BOLD:ACV7259','species'),(1723075,1688163,'Suctobelbidae sp. BOLD:ACV7260','species'),(1723076,495652,'Sussaba sp. BOLD:AAH1764','species'),(1723077,732017,'Symphypleona sp. BOLD:ABA5370','species'),(1723078,732017,'Symphypleona sp. BOLD:ACJ9068','species'),(1723079,732017,'Symphypleona sp. BOLD:ACV4139','species'),(1723080,732017,'Symphypleona sp. BOLD:ACV4365','species'),(1723081,732017,'Symphypleona sp. BOLD:ACV4456','species'),(1723082,732017,'Symphypleona sp. BOLD:ACV4522','species'),(1723083,732017,'Symphypleona sp. BOLD:ACV4528','species'),(1723084,732017,'Symphypleona sp. BOLD:ACV4567','species'),(1723085,732017,'Symphypleona sp. BOLD:ACV4618','species'),(1723086,732017,'Symphypleona sp. BOLD:ACV5320','species'),(1723087,732017,'Symphypleona sp. BOLD:ACV5788','species'),(1723088,732017,'Symphypleona sp. RRBAA216-15','species'),(1723089,732017,'Symphypleona sp. RRBGA073-15','species'),(1723090,732017,'Symphypleona sp. RRBGA095-15','species'),(1723091,732017,'Symphypleona sp. RRBGA099-15','species'),(1723092,732017,'Symphypleona sp. RRBGA103-15','species'),(1723093,732017,'Symphypleona sp. RRBGA104-15','species'),(1723094,732017,'Symphypleona sp. RRBGA122-15','species'),(1723095,732017,'Symphypleona sp. RRBGA128-15','species'),(1723096,732017,'Symphypleona sp. RRBGA129-15','species'),(1723097,732017,'Symphypleona sp. RRBGA130-15','species'),(1723098,732017,'Symphypleona sp. RRBGA132-15','species'),(1723099,732017,'Symphypleona sp. RRBGA136-15','species'),(1723100,732017,'Symphypleona sp. RRBGA139-15','species'),(1723101,732017,'Symphypleona sp. RRBGA140-15','species'),(1723102,732017,'Symphypleona sp. RRBGA141-15','species'),(1723103,732017,'Symphypleona sp. RRBGA142-15','species'),(1723104,700861,'Symplecta sp. RRMPA760-15','species'),(1723105,318588,'Synopeas sp. BOLD:ABA7956','species'),(1723106,318588,'Synopeas sp. BOLD:ABW3209','species'),(1723107,318588,'Synopeas sp. BOLD:ACO5382','species'),(1723108,318588,'Synopeas sp. BOLD:ACV2257','species'),(1723109,318588,'Synopeas sp. BOLD:ACV2297','species'),(1723110,318588,'Synopeas sp. BOLD:ACV4251','species'),(1723111,318588,'Synopeas sp. BOLD:ACV4801','species'),(1723112,318588,'Synopeas sp. BOLD:ACV5896','species'),(1723113,318588,'Synopeas sp. BOLD:ACV5947','species'),(1723114,318588,'Synopeas sp. RRMFD1487-15','species'),(1723115,43838,'Unclassified Syrphinae','no rank'),(1723116,1723115,'Syrphinae sp. BOLD:AAI9913','species'),(1723117,1723115,'Syrphinae sp. BOLD:ACU2992','species'),(1723118,224255,'Syrphus sp. BOLD:AAB5577','species'),(1723119,179429,'Tachinidae sp. BOLD:AAP8654','species'),(1723120,179429,'Tachinidae sp. BOLD:ACV4527','species'),(1723121,569107,'Tachininae sp. BOLD:AAM7892','species'),(1723122,569107,'Tachininae sp. BOLD:ABX8463','species'),(1723123,569107,'Tachininae sp. BOLD:ABZ2493','species'),(1723124,1333472,'Tanypodinae sp. BOLD:AAP6883','species'),(1723125,1333472,'Tanypodinae sp. BOLD:AAP8999','species'),(1723126,1333472,'Tanypodinae sp. BOLD:ACP8795','species'),(1723127,288802,'Tanytarsus sp. BOLD:AAD8854','species'),(1723128,288802,'Tanytarsus sp. BOLD:AAG5463','species'),(1723129,288802,'Tanytarsus sp. BOLD:AAG5523','species'),(1723130,288802,'Tanytarsus sp. BOLD:AAN5329','species'),(1723131,288802,'Tanytarsus sp. BOLD:AAP5870','species'),(1723132,288802,'Tanytarsus sp. BOLD:ABA7852','species'),(1723133,288802,'Tanytarsus sp. BOLD:ABZ6565','species'),(1723134,288802,'Tanytarsus sp. BOLD:ACA4847','species'),(1723135,288802,'Tanytarsus sp. BOLD:ACA4863','species'),(1723136,288802,'Tanytarsus sp. BOLD:ACC1283','species'),(1723137,288802,'Tanytarsus sp. BOLD:ACC1609','species'),(1723138,288802,'Tanytarsus sp. BOLD:ACF8829','species'),(1723139,288802,'Tanytarsus sp. BOLD:ACG9026','species'),(1723140,288802,'Tanytarsus sp. BOLD:ACI3514','species'),(1723141,288802,'Tanytarsus sp. BOLD:ACJ6550','species'),(1723142,288802,'Tanytarsus sp. BOLD:ACL8053','species'),(1723143,288802,'Tanytarsus sp. BOLD:ACM0828','species'),(1723144,288802,'Tanytarsus sp. BOLD:ACM2385','species'),(1723145,288802,'Tanytarsus sp. BOLD:ACR8658','species'),(1723146,288802,'Tanytarsus sp. BOLD:ACU2945','species'),(1723147,288802,'Tanytarsus sp. BOLD:ACV4276','species'),(1723148,288802,'Tanytarsus sp. BOLD:ACV4333','species'),(1723149,288802,'Tanytarsus sp. BOLD:ACV4943','species'),(1723150,288802,'Tanytarsus sp. RRMPC198-15','species'),(1723151,288802,'Tanytarsus sp. RRMPC237-15','species'),(1723152,288802,'Tanytarsus sp. RRMPC344-15','species'),(1723153,1688171,'Tectocepheidae sp. BOLD:ACV5626','species'),(1723154,1688171,'Tectocepheidae sp. RRBGA006-15','species'),(1723155,198301,'Tectocepheus sp. BOLD:ACV6209','species'),(1723156,198337,'Telenomus sp. BOLD:AAU8347','species'),(1723157,198337,'Telenomus sp. BOLD:AAZ3289','species'),(1723158,198337,'Telenomus sp. BOLD:ABA6117','species'),(1723159,198337,'Telenomus sp. BOLD:ABA6265','species'),(1723160,198337,'Telenomus sp. BOLD:ABA6298','species'),(1723161,198337,'Telenomus sp. BOLD:ABZ8566','species'),(1723162,198337,'Telenomus sp. BOLD:ACB0797','species'),(1723163,198337,'Telenomus sp. BOLD:ACB2589','species'),(1723164,198337,'Telenomus sp. BOLD:ACJ5136','species'),(1723165,198337,'Telenomus sp. BOLD:ACK2612','species'),(1723166,198337,'Telenomus sp. BOLD:ACL8683','species'),(1723167,198337,'Telenomus sp. BOLD:ACU0247','species'),(1723168,198337,'Telenomus sp. BOLD:ACV2493','species'),(1723169,198337,'Telenomus sp. BOLD:ACV3598','species'),(1723170,198337,'Telenomus sp. RRMFB766-15','species'),(1723171,198337,'Telenomus sp. RRMFE1583-15','species'),(1723172,198337,'Telenomus sp. RRMFG1491-15','species'),(1723173,226164,'Temnostoma sp. BOLD:AAD2789','species'),(1723174,1251030,'Terpnacaridae sp. BOLD:ACV5851','species'),(1723175,632542,'Tersilochinae sp. BOLD:AAU8328','species'),(1723176,632542,'Tersilochinae sp. BOLD:AAU8481','species'),(1723177,632542,'Tersilochinae sp. BOLD:ABA6274','species'),(1723178,632542,'Tersilochinae sp. BOLD:ABA9842','species'),(1723179,632542,'Tersilochinae sp. BOLD:ACL9152','species'),(1723180,632542,'Tersilochinae sp. BOLD:ACV2273','species'),(1723181,632542,'Tersilochinae sp. BOLD:ACV3286','species'),(1723182,1251333,'Tetranychidae sp. BOLD:ACL6075','species'),(1723183,1251333,'Tetranychidae sp. BOLD:ACV5964','species'),(1723184,272226,'Tetrastichinae sp. BOLD:ACK1316','species'),(1723185,272226,'Tetrastichinae sp. BOLD:ACM0812','species'),(1723186,272226,'Tetrastichinae sp. BOLD:ACM1389','species'),(1723187,272226,'Tetrastichinae sp. BOLD:ACR4067','species'),(1723188,272226,'Tetrastichinae sp. RRMFG1539-15','species'),(1723189,272226,'Tetrastichinae sp. RRMFG1653-15','species'),(1723190,1452504,'Thripidae sp. BOLD:ACV3023','species'),(1723191,1452504,'Thripidae sp. BOLD:ACV4199','species'),(1723192,1452506,'Thripinae sp. BOLD:AAD4600','species'),(1723193,169551,'Torymus sp. BOLD:ACV2473','species'),(1723194,670662,'Triarthria sp. BOLD:ACO3992','species'),(1723195,994287,'Tribelos sp. BOLD:ACN2444','species'),(1723196,52759,'Trichocera sp. BOLD:ABW7619','species'),(1723197,52759,'Trichocera sp. BOLD:ACF7745','species'),(1723198,7490,'Trichogramma sp. BOLD:ABA5903','species'),(1723199,7490,'Trichogramma sp. BOLD:ACV4457','species'),(1723200,7490,'Trichogramma sp. RRMFB762-15','species'),(1723201,7490,'Trichogramma sp. RRMFB893-15','species'),(1723202,7490,'Trichogramma sp. RRMFC006-15','species'),(1723203,7490,'Trichogramma sp. RRMFC012-15','species'),(1723204,7490,'Trichogramma sp. RRMFC014-15','species'),(1723205,7490,'Trichogramma sp. RRMFC2379-15','species'),(1723206,7490,'Trichogramma sp. RRMFE1017-15','species'),(1723207,7490,'Trichogramma sp. RRMFE1057-15','species'),(1723208,7490,'Trichogramma sp. RRMFE1071-15','species'),(1723209,7490,'Trichogramma sp. RRMFE1072-15','species'),(1723210,7490,'Trichogramma sp. RRMFE1085-15','species'),(1723211,7490,'Trichogramma sp. RRMFE1577-15','species'),(1723212,7490,'Trichogramma sp. RRMFE1589-15','species'),(1723213,7490,'Trichogramma sp. RRMFE1610-15','species'),(1723214,7490,'Trichogramma sp. RRMFE1643-15','species'),(1723215,7490,'Trichogramma sp. RRMFE2073-15','species'),(1723216,7490,'Trichogramma sp. RRMFE2091-15','species'),(1723217,7490,'Trichogramma sp. RRMFE2092-15','species'),(1723218,7490,'Trichogramma sp. RRMFE2119-15','species'),(1723219,7490,'Trichogramma sp. RRMFE2127-15','species'),(1723220,7490,'Trichogramma sp. RRMFE2162-15','species'),(1723221,7490,'Trichogramma sp. RRMFE2170-15','species'),(1723222,7490,'Trichogramma sp. RRMFE2183-15','species'),(1723223,7490,'Trichogramma sp. RRMFG1329-15','species'),(1723224,7490,'Trichogramma sp. RRMFG1419-15','species'),(1723225,7490,'Trichogramma sp. RRMFG1470-15','species'),(1723226,7490,'Trichogramma sp. RRMFG1482-15','species'),(1723227,7490,'Trichogramma sp. RRMFG1528-15','species'),(1723228,7490,'Trichogramma sp. RRMFG1542-15','species'),(1723229,7490,'Trichogramma sp. RRMFG1620-15','species'),(1723230,7490,'Trichogramma sp. RRMFG1682-15','species'),(1723231,7490,'Trichogramma sp. RRMFG1699-15','species'),(1723232,7490,'Trichogramma sp. RRMFG1909-15','species'),(1723233,7490,'Trichogramma sp. RRMFG1937-15','species'),(1723234,7490,'Trichogramma sp. RRMFG1962-15','species'),(1723235,7490,'Trichogramma sp. RRMFG2551-15','species'),(1723236,7490,'Trichogramma sp. RRMFI1762-15','species'),(1723237,7490,'Trichogramma sp. RRMFI1772-15','species'),(1723238,7490,'Trichogramma sp. RRMFI1790-15','species'),(1723239,7490,'Trichogramma sp. RRMFI1797-15','species'),(1723240,7490,'Trichogramma sp. RRMFI1808-15','species'),(1723241,7490,'Trichogramma sp. RRMFI1819-15','species'),(1723242,7490,'Trichogramma sp. RRMFI1825-15','species'),(1723243,7490,'Trichogramma sp. RRMFI1836-15','species'),(1723244,7490,'Trichogramma sp. RRMFI1843-15','species'),(1723245,7490,'Trichogramma sp. RRMFI2432-15','species'),(1723246,7490,'Trichogramma sp. RRMFI2439-15','species'),(1723247,7490,'Trichogramma sp. RRMFI2447-15','species'),(1723248,7490,'Trichogramma sp. RRMFI2450-15','species'),(1723249,7490,'Trichogramma sp. RRMFI2452-15','species'),(1723250,7490,'Trichogramma sp. RRMFI2459-15','species'),(1723251,7490,'Trichogramma sp. RRMFI2461-15','species'),(1723252,7490,'Trichogramma sp. RRMFI2469-15','species'),(1723253,7490,'Trichogramma sp. RRMFI2481-15','species'),(1723254,7490,'Trichogramma sp. RRMFI2485-15','species'),(1723255,7490,'Trichogramma sp. RRMFI2492-15','species'),(1723256,7490,'Trichogramma sp. RRMFI2497-15','species'),(1723257,7490,'Trichogramma sp. RRMFI2502-15','species'),(1723258,7490,'Trichogramma sp. RRMFI3040-15','species'),(1723259,7490,'Trichogramma sp. RRMFI3041-15','species'),(1723260,7490,'Trichogramma sp. RRMFI3042-15','species'),(1723261,7490,'Trichogramma sp. RRMFI3048-15','species'),(1723262,7490,'Trichogramma sp. RRMPG680-15','species'),(1723263,7490,'Trichogramma sp. RRSSA1267-15','species'),(1723264,7490,'Trichogramma sp. RRSSA1324-15','species'),(1723265,1474196,'Trichogrammatidae sp. BOLD:ACK1743','species'),(1723266,1474196,'Trichogrammatidae sp. BOLD:ACK2239','species'),(1723267,1474196,'Trichogrammatidae sp. BOLD:ACL8560','species'),(1723268,1474196,'Trichogrammatidae sp. BOLD:ACV4980','species'),(1723269,1474196,'Trichogrammatidae sp. RRMFB904-15','species'),(1723270,1474196,'Trichogrammatidae sp. RRMFC008-15','species'),(1723271,1474196,'Trichogrammatidae sp. RRMFC2380-15','species'),(1723272,1474196,'Trichogrammatidae sp. RRMFD1500-15','species'),(1723273,1474196,'Trichogrammatidae sp. RRMFD1520-15','species'),(1723274,1474196,'Trichogrammatidae sp. RRMFD1600-15','species'),(1723275,1474196,'Trichogrammatidae sp. RRMFE1111-15','species'),(1723276,1474196,'Trichogrammatidae sp. RRMFE1145-15','species'),(1723277,1474196,'Trichogrammatidae sp. RRMFE1595-15','species'),(1723278,1474196,'Trichogrammatidae sp. RRMFI1782-15','species'),(1723279,1474196,'Trichogrammatidae sp. RRMFI2431-15','species'),(1723280,543384,'Trichopria sp. RRSSA337-15','species'),(1723281,540889,'Tricimba sp. BOLD:AAN5663','species'),(1723282,540889,'Tricimba sp. BOLD:AAN5667','species'),(1723283,161224,'Trimorus sp. BOLD:ABY2758','species'),(1723284,161224,'Trimorus sp. BOLD:ACI9917','species'),(1723285,32420,'Trissolcus sp. BOLD:ACJ6984','species'),(1723286,350044,'Trochulus sp. BOLD:ACV4080','species'),(1723287,724824,'Trombidiformes sp. BOLD:ACF7275','species'),(1723288,724824,'Trombidiformes sp. BOLD:ACV3338','species'),(1723289,724824,'Trombidiformes sp. BOLD:ACV5489','species'),(1723290,724824,'Trombidiformes sp. BOLD:ACV5754','species'),(1723291,632535,'Tryphoninae sp. BOLD:AAM7520','species'),(1723292,632535,'Tryphoninae sp. BOLD:AAU8749','species'),(1723293,68880,'Unclassified Xoridinae','no rank'),(1723294,1723293,'Xoridinae sp. BOLD:AAZ0238','species'),(1723295,65197,'Euphoriella','genus'),(1723296,1723295,'Euphoriella sp. BOLD:AAU9119','species'),(1723297,1723665,'Leptolaelapidae','family'),(1723298,1723363,'Leptolaelapidae sp. BOLD:AAF9134','species'),(1723300,1474090,'Lonchaeinae sp. BOLD:AAG7064','species'),(1723301,1723364,'Microtydeus','genus'),(1723302,1723301,'Microtydeus sp. BOLD:ABV1844','species'),(1723303,305559,'Milichia','genus'),(1723304,1723303,'Milichia sp. BOLD:AAG0172','species'),(1723305,333747,'Pullimosina','genus'),(1723306,1723305,'Pullimosina sp. BOLD:AAG7275','species'),(1723307,1723305,'Pullimosina sp. RRMFD1142-15','species'),(1723308,1723305,'Pullimosina sp. RRMFD1227-15','species'),(1723309,7184,'Spathobdella','genus'),(1723310,1723309,'Spathobdella sp. BOLD:AAZ0294','species'),(1723311,53548,'Aedes sp. RRSSA3765-15','species'),(1723312,53548,'Aedes sp. RRSSA583-15','species'),(1723313,464946,'Aphis sp. BOLD:AAA3070','species'),(1723314,464946,'Aphis sp. BOLD:AAC1374','species'),(1723315,1695082,'Cerodontha sp. BOLD:ACC7605','species'),(1723316,72538,'Chironomus sp. BOLD:AAG5455','species'),(1723317,72538,'Chironomus sp. BOLD:AAG5478','species'),(1723318,72538,'Chironomus sp. BOLD:AAM6230','species'),(1723319,72538,'Chironomus sp. BOLD:AAM6288','species'),(1723320,72538,'Chironomus sp. BOLD:AAZ0144','species'),(1723321,72538,'Chironomus sp. BOLD:ABV1236','species'),(1723322,72538,'Chironomus sp. BOLD:ABV1458','species'),(1723323,72538,'Chironomus sp. BOLD:ACA9275','species'),(1723324,72538,'Chironomus sp. BOLD:ACL4512','species'),(1723325,72538,'Chironomus sp. BOLD:ACQ6990','species'),(1723326,391176,'Cordilura sp. BOLD:AAH4225','species'),(1723327,391176,'Cordilura sp. BOLD:AAH4229','species'),(1723328,153373,'Cricotopus annulator complex sp. RRMPB2633-15','species'),(1723329,144564,'Culicoides sp. BOLD:AAM6184','species'),(1723330,144564,'Culicoides sp. BOLD:AAN5166','species'),(1723331,144564,'Culicoides sp. BOLD:ACC3892','species'),(1723332,144564,'Culicoides sp. BOLD:ACV4326','species'),(1723333,58312,'Drosophila sp. RRMFE575-15','species'),(1723334,58312,'Drosophila sp. RRSSA527-15','species'),(1723335,621285,'Forcipomyia sp. BOLD:AAM6191','species'),(1723336,621285,'Forcipomyia sp. BOLD:AAN5147','species'),(1723337,621285,'Forcipomyia sp. BOLD:AAN5149','species'),(1723338,621285,'Forcipomyia sp. BOLD:AAN5153','species'),(1723339,621285,'Forcipomyia sp. BOLD:AAN5165','species'),(1723340,621285,'Forcipomyia sp. BOLD:AAQ0307','species'),(1723341,621285,'Forcipomyia sp. BOLD:AAQ0594','species'),(1723342,621285,'Forcipomyia sp. BOLD:AAU6519','species'),(1723343,621285,'Forcipomyia sp. BOLD:AAV5088','species'),(1723344,621285,'Forcipomyia sp. BOLD:AAV5144','species'),(1723345,621285,'Forcipomyia sp. BOLD:AAV5212','species'),(1723346,621285,'Forcipomyia sp. BOLD:ABZ3626','species'),(1723347,621285,'Forcipomyia sp. BOLD:ACA7885','species'),(1723348,621285,'Forcipomyia sp. BOLD:ACC4125','species'),(1723349,621285,'Forcipomyia sp. BOLD:ACC7974','species'),(1723350,406326,'Hylaeus sp. BOLD:AAB2744','species'),(1723351,586978,'Lasioglossum sp. BOLD:AAA3782','species'),(1723352,586978,'Lasioglossum sp. BOLD:AAB8845','species'),(1723353,586978,'Lasioglossum sp. BOLD:ABZ0652','species'),(1723354,757332,'Stegana sp. BOLD:AAN9209','species'),(1723355,1386,'Bacillus sp. ISO7(2015)','species'),(1723356,231006,'Trichothecium sp. HNLY1','species'),(1723357,231006,'Trichothecium sp. HNLY3','species'),(1723358,231006,'Trichothecium sp. HNLY2','species'),(1723359,286,'Pseudomonas sp. M1(2015b)','species'),(1723360,286,'Pseudomonas sp. M2(2015b)','species'),(1723361,1485,'Clostridium sp. DY30321','species'),(1723362,552592,'Norovirus Hu/GII.17/CHN/2015/ZHITHC-12','no rank'),(1723363,1723297,'unclassified Leptolaelapidae','no rank'),(1723364,708319,'Iolinidae','family'),(1723381,132605,'Limnothrix sp. KO01','species'),(1723382,1689302,'Peptoniphilaceae bacterium FC2','species'),(1723383,13596,'Ligustrum x ibolium','species'),(1723384,1737408,'Tissierellia bacterium GD9','species'),(1723385,469,'Acinetobacter sp. GLB1','species'),(1723386,1386,'Bacillus sp. GLB2','species'),(1723387,59732,'Chryseobacterium sp. GLB4','species'),(1723388,286,'Pseudomonas sp. GLB3','species'),(1723389,32257,'Kingella sp. M12-17630','species'),(1723390,5533,'Rhodotorula sp. JYC1355','species'),(1723391,171,'Leptospira sp. EL1RMRC','species'),(1723392,171,'Leptospira sp. EL21RMRC','species'),(1723393,171,'Leptospira sp. EL23RMRC','species'),(1723394,171,'Leptospira sp. EL24RMRC','species'),(1723395,171,'Leptospira sp. EL2RMRC','species'),(1723396,171,'Leptospira sp. EL3RMRC','species'),(1723397,171,'Leptospira sp. EL4RMRC','species'),(1723398,171,'Leptospira sp. ELI 9RMRC','species'),(1723399,171,'Leptospira sp. ELI10RMRC','species'),(1723400,171,'Leptospira sp. ELI11RMRC','species'),(1723401,171,'Leptospira sp. ELI12RMRC','species'),(1723402,171,'Leptospira sp. ELI13RMRC','species'),(1723403,171,'Leptospira sp. ELI14RMRC','species'),(1723404,171,'Leptospira sp. ELI15RMRC','species'),(1723405,171,'Leptospira sp. ELI16RMRC','species'),(1723406,171,'Leptospira sp. ELI17RMRC','species'),(1723407,171,'Leptospira sp. ELI18RMRC','species'),(1723408,171,'Leptospira sp. ELI19RMRC','species'),(1723409,171,'Leptospira sp. ELI20RMRC','species'),(1723410,171,'Leptospira sp. ELI22RMRC','species'),(1723411,171,'Leptospira sp. ELI25RMRC','species'),(1723412,171,'Leptospira sp. ELI26RMRC','species'),(1723413,171,'Leptospira sp. ELI27RMRC','species'),(1723414,171,'Leptospira sp. ELI28RMRC','species'),(1723415,171,'Leptospira sp. ELI29RMRC','species'),(1723416,171,'Leptospira sp. ELI30RMRC','species'),(1723417,171,'Leptospira sp. ELI31RMRC','species'),(1723418,171,'Leptospira sp. ELI32RMRC','species'),(1723419,171,'Leptospira sp. ELI33RMRC','species'),(1723420,171,'Leptospira sp. ELI34RMRC','species'),(1723421,171,'Leptospira sp. ELI35RMRC','species'),(1723422,171,'Leptospira sp. ELI36RMRC','species'),(1723423,171,'Leptospira sp. ELI37RMRC','species'),(1723424,171,'Leptospira sp. ELI38RMRC','species'),(1723425,171,'Leptospira sp. ELI39RMRC','species'),(1723426,171,'Leptospira sp. ELI40RMRC','species'),(1723427,171,'Leptospira sp. ELI41RMRC','species'),(1723428,171,'Leptospira sp. ELI42RMRC','species'),(1723429,171,'Leptospira sp. ELI43RMRC','species'),(1723430,171,'Leptospira sp. ELI44RMRC','species'),(1723431,171,'Leptospira sp. ELI45RMRC','species'),(1723432,171,'Leptospira sp. ELI46RMRC','species'),(1723433,171,'Leptospira sp. ELI47RMRC','species'),(1723434,171,'Leptospira sp. ELI48RMRC','species'),(1723435,171,'Leptospira sp. ELI49RMRC','species'),(1723436,171,'Leptospira sp. ELI5RMRC','species'),(1723437,171,'Leptospira sp. ELI6RMRC','species'),(1723438,171,'Leptospira sp. ELI7RMRC','species'),(1723439,171,'Leptospira sp. ELI8RMRC','species'),(1723440,1386,'Bacillus sp. ICN K2','species'),(1723441,1386,'Bacillus sp. ICN K3','species'),(1723442,44630,'Barssia hellenica','species'),(1723443,13596,'Ligustrum amurense','species'),(1723444,13596,'Ligustrum tschonoskii','species'),(1723445,13596,'Ligustrum undulatum','species'),(1723446,1714269,'Natrinema virus SNJ1','species'),(1723447,46352,'Agrococcus sp. JSM 2155025','species'),(1723448,46352,'Agrococcus sp. JSM 2175004','species'),(1723449,610116,'Aliihoeflea sp. JSM 2175011','species'),(1723450,1433300,'Alteribacillus sp. JSM 102015','species'),(1723451,1433300,'Alteribacillus sp. JSM 102035','species'),(1723452,1663,'Arthrobacter sp. JSM 101013','species'),(1723453,1663,'Arthrobacter sp. JSM 101083','species'),(1723454,1663,'Arthrobacter sp. JSM 101104','species'),(1723455,1663,'Arthrobacter sp. JSM 102074','species'),(1723456,1663,'Arthrobacter sp. JSM 2145006','species'),(1723457,1386,'Bacillus sp. JSM 102029','species'),(1723458,1386,'Bacillus sp. JSM 101026','species'),(1723459,1386,'Bacillus sp. JSM 101068','species'),(1723460,1386,'Bacillus sp. JSM 101099','species'),(1723461,1386,'Bacillus sp. JSM 101105','species'),(1723462,1386,'Bacillus sp. JSM 2155014','species'),(1723463,1386,'Bacillus sp. JSM 2155028','species'),(1723464,1386,'Bacillus sp. JSM 2185019','species'),(1723465,43668,'Brachybacterium sp. JSM 101074','species'),(1723466,1696,'Brevibacterium sp. JSM 2175005','species'),(1723467,1696,'Brevibacterium sp. JSM 2185006','species'),(1723468,1298,'Deinococcus sp. JSM 2145010','species'),(1723469,1298,'Deinococcus sp. JSM 2175016','species'),(1723470,74385,'Gracilibacillus sp. JSM 102019','species'),(1723471,74385,'Gracilibacillus sp. JSM 102042','species'),(1723472,45667,'Halobacillus sp. JSM 101001','species'),(1723473,45667,'Halobacillus sp. JSM 101004','species'),(1723474,45667,'Halobacillus sp. JSM 101006','species'),(1723475,45667,'Halobacillus sp. JSM 101025','species'),(1723476,45667,'Halobacillus sp. JSM 101028','species'),(1723477,45667,'Halobacillus sp. JSM 101029','species'),(1723478,45667,'Halobacillus sp. JSM 101032','species'),(1723479,45667,'Halobacillus sp. JSM 101034','species'),(1723480,45667,'Halobacillus sp. JSM 101035','species'),(1723481,45667,'Halobacillus sp. JSM 101036','species'),(1723482,45667,'Halobacillus sp. JSM 101040','species'),(1723483,45667,'Halobacillus sp. JSM 101041','species'),(1723484,45667,'Halobacillus sp. JSM 101043','species'),(1723485,45667,'Halobacillus sp. JSM 101044','species'),(1723486,45667,'Halobacillus sp. JSM 101045','species'),(1723487,45667,'Halobacillus sp. JSM 101046','species'),(1723488,45667,'Halobacillus sp. JSM 101047','species'),(1723489,45667,'Halobacillus sp. JSM 101048','species'),(1723490,45667,'Halobacillus sp. JSM 101052','species'),(1723491,45667,'Halobacillus sp. JSM 101053','species'),(1723492,45667,'Halobacillus sp. JSM 101054','species'),(1723493,45667,'Halobacillus sp. JSM 101057','species'),(1723494,45667,'Halobacillus sp. JSM 101059','species'),(1723495,45667,'Halobacillus sp. JSM 101061','species'),(1723496,45667,'Halobacillus sp. JSM 101062','species'),(1723497,45667,'Halobacillus sp. JSM 101064','species'),(1723498,45667,'Halobacillus sp. JSM 101069','species'),(1723499,45667,'Halobacillus sp. JSM 101070','species'),(1723500,45667,'Halobacillus sp. JSM 101075','species'),(1723501,45667,'Halobacillus sp. JSM 101077','species'),(1723502,45667,'Halobacillus sp. JSM 101080','species'),(1723503,45667,'Halobacillus sp. JSM 101084','species'),(1723504,45667,'Halobacillus sp. JSM 101088','species'),(1723505,45667,'Halobacillus sp. JSM 101089','species'),(1723506,45667,'Halobacillus sp. JSM 101092','species'),(1723507,45667,'Halobacillus sp. JSM 101093','species'),(1723508,45667,'Halobacillus sp. JSM 101094','species'),(1723509,45667,'Halobacillus sp. JSM 101095','species'),(1723510,45667,'Halobacillus sp. JSM 101096','species'),(1723511,45667,'Halobacillus sp. JSM 101100','species'),(1723512,45667,'Halobacillus sp. JSM 101101','species'),(1723513,45667,'Halobacillus sp. JSM 101102','species'),(1723514,45667,'Halobacillus sp. JSM 101103','species'),(1723515,45667,'Halobacillus sp. JSM 101106','species'),(1723516,45667,'Halobacillus sp. JSM 102002','species'),(1723517,45667,'Halobacillus sp. JSM 102006','species'),(1723518,45667,'Halobacillus sp. JSM 102007','species'),(1723519,45667,'Halobacillus sp. JSM 102016','species'),(1723520,45667,'Halobacillus sp. JSM 102017','species'),(1723521,45667,'Halobacillus sp. JSM 102018','species'),(1723522,45667,'Halobacillus sp. JSM 102026','species'),(1723523,45667,'Halobacillus sp. JSM 102027','species'),(1723524,45667,'Halobacillus sp. JSM 102033','species'),(1723525,45667,'Halobacillus sp. JSM 102036','species'),(1723526,45667,'Halobacillus sp. JSM 102037','species'),(1723527,45667,'Halobacillus sp. JSM 102041','species'),(1723528,45667,'Halobacillus sp. JSM 102044','species'),(1723529,45667,'Halobacillus sp. JSM 102055','species'),(1723530,45667,'Halobacillus sp. JSM 102056','species'),(1723531,45667,'Halobacillus sp. JSM 102060','species'),(1723532,45667,'Halobacillus sp. JSM 102071','species'),(1723533,45667,'Halobacillus sp. JSM 102072','species'),(1723534,45667,'Halobacillus sp. JSM 102073','species'),(1723535,45667,'Halobacillus sp. JSM 102077','species'),(1723536,45667,'Halobacillus sp. JSM 102080','species'),(1723537,45667,'Halobacillus sp. JSM 102085','species'),(1723538,45667,'Halobacillus sp. JSM 2145020','species'),(1723539,2745,'Halomonas sp. JSM 101010','species'),(1723540,2745,'Halomonas sp. JSM 101023','species'),(1723541,2745,'Halomonas sp. JSM 102013','species'),(1723542,2745,'Halomonas sp. JSM 102032','species'),(1723543,2745,'Halomonas sp. JSM 102057','species'),(1723544,157226,'Jeotgalibacillus sp. JSM 101037','species'),(1723545,157226,'Jeotgalibacillus sp. JSM 102053','species'),(1723546,57493,'Kocuria sp. JSM 101073','species'),(1723547,57493,'Kocuria sp. JSM 2155016','species'),(1723548,57493,'Kocuria sp. JSM 2185023','species'),(1723549,57493,'Kocuria sp. JSM 2195007','species'),(1723550,69965,'Macrococcus sp. JSM 2145015','species'),(1723551,1370,'Marinococcus sp. JSM 101003','species'),(1723552,33882,'Microbacterium sp. JSM 2145001','species'),(1723553,33882,'Microbacterium sp. JSM 2145018','species'),(1723554,33882,'Microbacterium sp. JSM 2155005','species'),(1723555,33882,'Microbacterium sp. JSM 2175014','species'),(1723556,33882,'Microbacterium sp. JSM 2175015','species'),(1723557,33882,'Microbacterium sp. JSM 2175020','species'),(1723558,33882,'Microbacterium sp. JSM 2185002','species'),(1723559,33882,'Microbacterium sp. JSM 2185013','species'),(1723560,33882,'Microbacterium sp. JSM 2185018','species'),(1723561,1269,'Micrococcus sp. JSM 2145002','species'),(1723562,1269,'Micrococcus sp. JSM 2145005','species'),(1723563,1269,'Micrococcus sp. JSM 2155008','species'),(1723564,1269,'Micrococcus sp. JSM 2155018','species'),(1723565,1269,'Micrococcus sp. JSM 2185005','species'),(1723566,2013,'Nocardiopsis sp. JSM 102034','species'),(1723567,2013,'Nocardiopsis sp. JSM 102067','species'),(1723568,2013,'Nocardiopsis sp. JSM 2155010','species'),(1723569,182709,'Oceanobacillus sp. JSM 101009','species'),(1723570,182709,'Oceanobacillus sp. JSM 101014','species'),(1723571,182709,'Oceanobacillus sp. JSM 101039','species'),(1723572,182709,'Oceanobacillus sp. JSM 101058','species'),(1723573,182709,'Oceanobacillus sp. JSM 101076','species'),(1723574,182709,'Oceanobacillus sp. JSM 101086','species'),(1723575,182709,'Oceanobacillus sp. JSM 101090','species'),(1723576,182709,'Oceanobacillus sp. JSM 101091','species'),(1723577,182709,'Oceanobacillus sp. JSM 101098','species'),(1723578,182709,'Oceanobacillus sp. JSM 102001','species'),(1723579,182709,'Oceanobacillus sp. JSM 102011','species'),(1723580,182709,'Oceanobacillus sp. JSM 102023','species'),(1723581,182709,'Oceanobacillus sp. JSM 102049','species'),(1723582,182709,'Oceanobacillus sp. JSM 102061','species'),(1723583,182709,'Oceanobacillus sp. JSM 102070','species'),(1723584,182709,'Oceanobacillus sp. JSM 102075','species'),(1723585,182709,'Oceanobacillus sp. JSM 102079','species'),(1723586,44249,'Paenibacillus sp. JSM 2195026','species'),(1723587,265,'Paracoccus sp. JSM 2145019','species'),(1723588,265,'Paracoccus sp. JSM 2155003','species'),(1723589,265,'Paracoccus sp. JSM 2155007','species'),(1723590,265,'Paracoccus sp. JSM 2155021','species'),(1723591,265,'Paracoccus sp. JSM 2155022','species'),(1723592,265,'Paracoccus sp. JSM 2155026','species'),(1723593,265,'Paracoccus sp. JSM 2175009','species'),(1723594,265,'Paracoccus sp. JSM 2185010','species'),(1723595,265,'Paracoccus sp. JSM 2185011','species'),(1723596,265,'Paracoccus sp. JSM 2185016','species'),(1723597,420644,'Piscibacillus sp. JSM 101078','species'),(1723598,420644,'Piscibacillus sp. JSM 102012','species'),(1723599,206375,'Prolinoborus sp. JSM 2155012','species'),(1723600,206375,'Prolinoborus sp. JSM 2185007','species'),(1723601,497,'Psychrobacter sp. JSM 2195011','species'),(1723602,33886,'Rathayibacter sp. JSM 2145009','species'),(1723603,379,'Rhizobium sp. JSM 2175018','species'),(1723604,45669,'Salinicoccus sp. JSM 102063','species'),(1723605,45669,'Salinicoccus sp. JSM 102064','species'),(1723606,13687,'Sphingomonas sp. JSM 2185017','species'),(1723607,13687,'Sphingomonas sp. JSM 2195010','species'),(1723608,1279,'Staphylococcus sp. JSM 101017','species'),(1723609,1279,'Staphylococcus sp. JSM 101067','species'),(1723610,1279,'Staphylococcus sp. JSM 102068','species'),(1723611,1279,'Staphylococcus sp. JSM 102087','species'),(1723612,1279,'Staphylococcus sp. JSM 102090','species'),(1723613,1279,'Staphylococcus sp. JSM 2155015','species'),(1723614,1279,'Staphylococcus sp. JSM 2155020','species'),(1723615,1279,'Staphylococcus sp. JSM 2155024','species'),(1723616,1279,'Staphylococcus sp. JSM 2155027','species'),(1723617,1279,'Staphylococcus sp. JSM 2175017','species'),(1723618,1279,'Staphylococcus sp. JSM 2175019','species'),(1723619,1279,'Staphylococcus sp. JSM 2185001','species'),(1723620,331971,'Thalassobacillus sp. JSM 102084','species'),(1723621,331971,'Thalassobacillus sp. JSM 101005','species'),(1723622,331971,'Thalassobacillus sp. JSM 101027','species'),(1723623,331971,'Thalassobacillus sp. JSM 101050','species'),(1723624,331971,'Thalassobacillus sp. JSM 101060','species'),(1723625,331971,'Thalassobacillus sp. JSM 101065','species'),(1723626,331971,'Thalassobacillus sp. JSM 101071','species'),(1723627,331971,'Thalassobacillus sp. JSM 101079','species'),(1723628,331971,'Thalassobacillus sp. JSM 102025','species'),(1723629,331971,'Thalassobacillus sp. JSM 102050','species'),(1723630,331971,'Thalassobacillus sp. JSM 102051','species'),(1723631,84406,'Virgibacillus sp. JSM 101081','species'),(1723632,84406,'Virgibacillus sp. JSM 101097','species'),(1723633,370735,'Zhihengliuella sp. JSM 2155023','species'),(1723634,370735,'Zhihengliuella sp. JSM 2195001','species'),(1723635,46225,'Moraxella sp. JSM 2155011','species'),(1723636,46225,'Moraxella sp. JSM 2185012','species'),(1723637,61432,'Flavobacteriaceae bacterium Asnod3A02','species'),(1723638,61432,'Flavobacteriaceae bacterium Asnod3E01','species'),(1723639,61432,'Flavobacteriaceae bacterium Asnod3G02','species'),(1723640,61432,'Flavobacteriaceae bacterium Asnod3H03','species'),(1723641,469,'Acinetobacter sp. PSM11','species'),(1723642,286,'Pseudomonas sp. L485','species'),(1723643,379,'Rhizobium sp. TSBF-S1','species'),(1723644,379,'Rhizobium sp. RMa-13','species'),(1723645,1827,'Rhodococcus sp. 008','species'),(1723646,379,'Rhizobium sp. RSv-15','species'),(1723647,1218,'Prochlorococcus sp. MIT 1303','species'),(1723648,410657,'cave metagenome','species'),(1723649,4893,'Yueomyces','genus'),(1723650,1350,'Enterococcus sp. M7','species'),(1723651,1386,'Bacillus sp. M4(2015)','species'),(1723652,1386,'Bacillus sp. M5(2015)','species'),(1723653,1386,'Bacillus sp. M6(2015)','species'),(1723654,1386,'Bacillus sp. M2(2015b)','species'),(1723655,1386,'Bacillus sp. M3(2015b)','species'),(1723656,1386,'Bacillus sp. M1(2015c)','species'),(1723657,188910,'Microchaete sp. BTA926','species'),(1723658,47251,'Leptolyngbya sp. BTA611','species'),(1723659,232948,'Microchaete grisea BTA07','no rank'),(1723660,109265,'Dolichospermum circinale BTA08','no rank'),(1723661,135104,'Dolichospermum spiroides BTA284','no rank'),(1723662,281668,'Uropodina','infraorder'),(1723663,5506,'Fusarium sp. XJ07022-2','species'),(1723664,1524899,'Wollea vaginicola BTA1023','no rank'),(1723665,281668,'Gamasina','infraorder'),(1723666,286,'Pseudomonas sp. RSP14','species'),(1723667,23137,'Agrimonia sp. BIOUG24049-E07','species'),(1723668,15297,'Agrostis sp. BIOUG24049-H06','species'),(1723669,4281,'Cornus sp. BIOUG24049-C05','species'),(1723670,4610,'Cyperus sp. BIOUG24048-D06','species'),(1723671,13578,'Juncus sp. BIOUG24048-A02','species'),(1723672,13578,'Juncus sp. BIOUG24048-B02','species'),(1723673,13578,'Juncus sp. BIOUG24048-C02','species'),(1723674,13578,'Juncus sp. BIOUG24048-H03','species'),(1723675,1212453,'Lamiaceae sp. BIOUG24048-H11','species'),(1723676,49606,'Lonicera sp. BIOUG24049-C09','species'),(1723677,49606,'Lonicera sp. BIOUG24049-D05','species'),(1723678,58090,'Muhlenbergia sp. BIOUG24048-C05','species'),(1723679,3280,'Onoclea sp. BIOUG24049-C10','species'),(1723680,46786,'Polygonum sp. BIOUG24049-H11','species'),(1723681,3754,'Prunus sp. BIOUG24049-G10','species'),(1723682,3511,'Quercus sp. BIOUG24049-C06','species'),(1723683,3764,'Rosa sp. BIOUG24049-G07','species'),(1723684,46334,'Scirpus sp. BIOUG24048-C03','species'),(1723685,46334,'Scirpus sp. BIOUG24049-G05','species'),(1723686,16150,'Maianthemum sp. BIOUG24049-A11','species'),(1723687,59293,'Solidago sp. BIOUG24048-E10','species'),(1723688,49990,'Thymus sp. BIOUG24049-H04','species'),(1723689,24735,'Ulmus sp. BIOUG24049-G09','species'),(1723691,34634,'Sejida','suborder'),(1723692,33194,'Bipolaris sp. RDWW-04','species'),(1723693,118557,'unclassified Trachyuropodidae','no rank'),(1723696,117858,'Dipturus sp. B KKB-2015','species'),(1723697,117858,'Dipturus cf. gigas KKB-2015','species'),(1723698,443645,'Normichthys yahganorum','species'),(1723699,55112,'Notacanthus indicus','species'),(1723700,398643,'Odontanthias perumali','species'),(1723701,490340,'Parascolopsis aspinosa','species'),(1723702,490340,'Parascolopsis boesemani','species'),(1723703,72111,'Pontinus nigerimum','species'),(1723704,1401208,'Sacura boulengeri','species'),(1723705,143309,'Saurida longimanus','species'),(1723706,1414524,'Snyderina guentheri','species'),(1723707,722447,'Symphysanodon xanthopterygion','species'),(1723708,13732,'Trichiurus auriga','species'),(1723709,104706,'Mesochaetopterus minutus','species'),(1723710,55112,'Notacanthus sp. A JKJ-2015','species'),(1723711,143309,'Saurida cf. micropectoralis JKJ-2015','species'),(1723712,143309,'Saurida sp. A JKJ-2015','species'),(1723713,143309,'Saurida sp. B JKJ-2015','species'),(1723714,59945,'Rexea bengalensis','species'),(1723715,114848,'Baldwinema','genus'),(1723716,223792,'Acropoma sp. KKB-2015','species'),(1723717,181416,'Chaunax sp. A KKB-2015','species'),(1723718,215400,'Cubiceps sp. KKB-2015','species'),(1723719,88678,'Diaphus sp. A KKB-2015','species'),(1723720,170195,'Glossanodon sp. A KKB-2015','species'),(1723721,96777,'Hoplostethus sp. KKB-2015','species'),(1723722,255556,'Lepidotrigla sp. KKB-2015','species'),(1723723,68516,'Myctophum sp. A KKB-2015','species'),(1723724,366933,'Samaris sp. KKB-2015','species'),(1723727,274713,'Setarches sp. A KKB-2015','species'),(1723728,151341,'unclassified Polyomaviridae','no rank'),(1723729,1386,'Bacillus sp. TKBbeta1','species'),(1723730,32008,'Burkholderia sp. CF3','species'),(1723731,110846,'Pseudoboubovia','genus'),(1723732,604249,'Microvoluta joloensis','species'),(1723733,1719392,'Coluzea groschi','species'),(1723734,1719426,'Ziba carinata','species'),(1723735,150247,'Anoxybacillus sp. WJ-4','species'),(1723736,1873,'Micromonospora sp. NEAU-FJL1','species'),(1723737,5314,'Ganoderma sp. G31','species'),(1723738,1719385,'Cancilla cf. fibula MITRI030-15','species'),(1723739,1719448,'Costellariidae sp. MITRI077-15','species'),(1723740,1719448,'Costellariidae sp. MITRI019-15','species'),(1723741,1719458,'Mitridae sp. MITRI039-15','species'),(1723742,169313,'Vasum sp. MITRI084-15','species'),(1723743,604251,'Vexillum acupictum','species'),(1723744,604251,'Vexillum nodospiculum','species'),(1723745,683616,'Eutyphoeus','genus'),(1723746,1723745,'Eutyphoeus gammiei','species'),(1723747,260545,'Oxysarcodexia bicolor','species'),(1723748,260545,'Oxysarcodexia carvalhoi','species'),(1723749,49926,'Pissodes piceae','species'),(1723750,49926,'Pissodes yunnanensis','species'),(1723751,50630,'Eidmanniella','genus'),(1723752,1723751,'Eidmanniella albescens','species'),(1723753,50630,'Fregatiella','genus'),(1723754,1723753,'Fregatiella aurifasciata','species'),(1723755,53246,'Pseudoalteromonas sp. P1-7a','species'),(1723756,53246,'Pseudoalteromonas sp. P1-13-1a','species'),(1723757,53246,'Pseudoalteromonas sp. P1-16-1b','species'),(1723758,53246,'Pseudoalteromonas sp. P1-25','species'),(1723759,53246,'Pseudoalteromonas sp. P1-26','species'),(1723760,53246,'Pseudoalteromonas sp. P1-30','species'),(1723761,22,'Shewanella sp. P1-14-1','species'),(1723763,29048,'Ophion sp. 5 MDS2014','species'),(1723764,82133,'Paratanytarsus sp. 7TE','species'),(1723765,82133,'Paratanytarsus sp. TE03','species'),(1724374,603840,'Acerpenna sp. BOLD:AAC3979','species'),(1724375,687068,'Acrobasis sp. BOLD:AAB5713','species'),(1724376,1720775,'Allognosta sp. BOLD:AAV1055','species'),(1724377,881520,'Alydus sp. BOLD:AAC7993','species'),(1724378,214031,'Anavitrinella sp. BOLD:AAA2278','species'),(1724379,111212,'Anisostena sp. BOLD:AAY6537','species'),(1724380,295627,'Anotylus sp. BOLD:AAH0104','species'),(1724381,500277,'Anthomyza sp. BOLD:AAD6605','species'),(1724382,7043,'Anthonomus sp. BOLD:AAZ2616','species'),(1724383,165430,'Aphaenogaster sp. BOLD:AAD1927','species'),(1724384,165430,'Aphaenogaster sp. BOLD:AAD1929','species'),(1724385,27388,'Aporrectodea sp. BOLD:ACW4961','species'),(1724386,108626,'Aprostocetus sp. RRINV900-15','species'),(1724387,881527,'Arhyssus sp. BOLD:AAJ1753','species'),(1724388,6542,'Arion sp. BOLD:AAC0334','species'),(1724389,6542,'Arion sp. BOLD:AAC0783','species'),(1724390,704019,'Asca sp. BOLD:ABW8100','species'),(1724391,58719,'Asobara sp. BOLD:AAM7459','species'),(1724392,58719,'Asobara sp. BOLD:AAU8579','species'),(1724393,1670421,'Asthenolabus sp. BOLD:AAU8294','species'),(1724394,381082,'Bezzia sp. BOLD:ACW5158','species'),(1724395,42101,'Bracon sp. BOLD:ABV2692','species'),(1724396,42101,'Bracon sp. BOLD:ACI9921','species'),(1724397,42101,'Bracon sp. BOLD:ACP8803','species'),(1724398,198965,'Bucculatrix sp. BOLD:AAI3849','species'),(1724399,172518,'Callibaetis sp. BOLD:AAD5425','species'),(1724400,199009,'Caloptilia sp. BOLD:AAE7367','species'),(1724401,56375,'Catocala sp. BOLD:AAA5644','species'),(1724402,115242,'Cephalops sp. BOLD:AAP1931','species'),(1724403,214084,'Chlorochlamys sp. BOLD:AAA7313','species'),(1724404,169869,'Choeras sp. BOLD:AAK1835','species'),(1724405,377522,'Chrysotus sp. BOLD:AAN5531','species'),(1724406,377522,'Chrysotus sp. BOLD:ACA6204','species'),(1724407,111893,'Coenonympha sp. BOLD:AAA3561','species'),(1724408,513583,'Coleophora sp. BOLD:AAA7936','species'),(1724409,265221,'Columella sp. BOLD:ACW4919','species'),(1724410,153373,'Cricotopus sp. BOLD:ACA1840','species'),(1724411,881547,'Crophius sp. BOLD:AAR4786','species'),(1724412,347318,'Cymbiodyta sp. BOLD:ACM5968','species'),(1724413,221386,'Cypria sp. BOLD:ACW5327','species'),(1724414,178841,'Cypridopsis sp. BOLD:AAH0892','species'),(1724415,6668,'Daphnia sp. BOLD:ACW5340','species'),(1724416,572833,'Dargida sp. BOLD:AAB3769','species'),(1724417,116954,'Dendrobaena sp. BOLD:ABX6545','species'),(1724418,117531,'Diaphanosoma sp. BOLD:AAI6310','species'),(1724419,572669,'Dinotrema sp. BOLD:ACE5710','species'),(1724420,468720,'Dioctria sp. BOLD:AAH2293','species'),(1724421,706795,'Diplocolenus sp. BOLD:AAG2900','species'),(1724422,706795,'Diplocolenus sp. RRINV1511-15','species'),(1724423,192427,'Dolichopus sp. BOLD:AAG9629','species'),(1724424,65150,'Dusona sp. BOLD:ACW5422','species'),(1724425,214119,'Dyspteris sp. BOLD:ACW5115','species'),(1724426,139594,'Empoasca sp. BOLD:AAV0166','species'),(1724427,139594,'Empoasca sp. BOLD:ACC8521','species'),(1724428,290642,'Enochrus sp. BOLD:ACW4992','species'),(1724429,187625,'Entomobrya sp. BOLD:AAA7246','species'),(1724430,29054,'Epinotia sp. BOLD:AAB0710','species'),(1724431,581479,'Eucosma sp. BOLD:AAA9420','species'),(1724432,214132,'Eulithis sp. BOLD:AAB2705','species'),(1724433,214132,'Eulithis sp. BOLD:AAB2706','species'),(1724434,104501,'Euphydryas sp. BOLD:AAA3686','species'),(1724435,214137,'Eupithecia sp. BOLD:AAA4178','species'),(1724436,214137,'Eupithecia sp. BOLD:AAA4217','species'),(1724437,437492,'Euschistus sp. BOLD:AAE0845','species'),(1724438,437492,'Euschistus sp. BOLD:AAG1809','species'),(1724439,48985,'Feltia sp. BOLD:ACE9865','species'),(1724440,172486,'Gelis sp. BOLD:ACW5480','species'),(1724441,288227,'Glypta sp. BOLD:AAU8856','species'),(1724442,107852,'Haliplus sp. BOLD:ACW4897','species'),(1724443,154135,'Helophorus sp. BOLD:ACR8815','species'),(1724444,572858,'Herpetogramma sp. BOLD:AAA2324','species'),(1724445,1692452,'Homoneura sp. BOLD:ACW5560','species'),(1724446,199487,'Hyalella sp. BOLD:AAA1707','species'),(1724447,50443,'Hydropsyche sp. RRINV2816-15','species'),(1724448,1252991,'Hydryphantes sp. BOLD:ACH9257','species'),(1724449,107883,'Hygrotus sp. BOLD:AAN3354','species'),(1724450,66580,'Hypochthonius sp. BOLD:ACH2746','species'),(1724451,56595,'Hypoprepia sp. BOLD:AAA4714','species'),(1724452,95223,'Idia sp. BOLD:AAA2229','species'),(1724453,79456,'Ischnura sp. BOLD:AAA2219','species'),(1724454,79456,'Ischnura sp. RRINV2697-15','species'),(1724455,347368,'Laccobius sp. BOLD:ACA3199','species'),(1724456,107891,'Laccophilus sp. BOLD:AAH0221','species'),(1724457,247592,'Leptogaster sp. BOLD:AAH2295','species'),(1724458,92106,'Leptus sp. BOLD:ABW2638','species'),(1724459,124410,'Limenitis sp. BOLD:ABZ6035','species'),(1724460,706732,'Limotettix sp. BOLD:ACJ8795','species'),(1724461,7551,'Lithobius sp. BOLD:AAI1133','species'),(1724462,7551,'Lithobius sp. BOLD:AAI1134','species'),(1724463,569053,'Lixophaga sp. BOLD:ACW5428','species'),(1724464,294674,'Longitarsus sp. BOLD:AAP8332','species'),(1724465,6397,'Lumbricus sp. BOLD:ACE9910','species'),(1724466,6397,'Lumbricus sp. BOLD:ACF2348','species'),(1724467,30084,'Lygus sp. BOLD:ACF4388','species'),(1724468,603960,'Maccaffertium sp. BOLD:AAG5760','species'),(1724469,64862,'Macrocentrus sp. BOLD:AAE8369','species'),(1724470,64862,'Macrocentrus sp. BOLD:AAE8370','species'),(1724471,7506,'Mantis sp. BOLD:AAF4833','species'),(1724472,569144,'Medina sp. BOLD:AAG6902','species'),(1724473,36165,'Megaselia sp. BOLD:AAG3235','species'),(1724474,36165,'Megaselia sp. RRMFI583-15','species'),(1724475,540900,'Meromyza sp. BOLD:AAH4205','species'),(1724476,95687,'Mesovelia sp. BOLD:AAH7452','species'),(1724477,534662,'Microbisium sp. BOLD:AAB2511','species'),(1724478,700853,'Molophilus sp. BOLD:AAZ5967','species'),(1724479,27492,'Myrmica sp. BOLD:AAA1841','species'),(1724480,27492,'Myrmica sp. BOLD:ACW8722','species'),(1724481,280220,'Neoplea sp. BOLD:ACW5628','species'),(1724482,237236,'Neurocolpus sp. BOLD:AAN8390','species'),(1724483,66601,'Nothrus sp. BOLD:AAF9189','species'),(1724484,66601,'Nothrus sp. BOLD:AAI2381','species'),(1724485,161231,'Octolasion sp. BOLD:ACF5848','species'),(1724486,572715,'Olethreutes sp. BOLD:ACF4260','species'),(1724487,572715,'Olethreutes sp. RRINV3990-15','species'),(1724488,1656403,'Oncopsis sp. RRSSA1909-15','species'),(1724489,166331,'Onthophagus sp. BOLD:AAH6827','species'),(1724490,1119443,'Ooctonus sp. BOLD:AAY9180','species'),(1724491,1119443,'Ooctonus sp. RRMFD1557-15','species'),(1724492,341050,'Ophiomyia sp. BOLD:AAN5434','species'),(1724493,341050,'Ophiomyia sp. BOLD:ACL6244','species'),(1724494,341050,'Ophiomyia sp. BOLD:ACV1282','species'),(1724495,33407,'Orseolia sp. BOLD:ACV5413','species'),(1724496,65314,'Orthocentrus sp. BOLD:AAU8604','species'),(1724497,288845,'Orthocladius sp. BOLD:ACF8117','species'),(1724498,288845,'Orthocladius sp. BOLD:ACF9627','species'),(1724499,288845,'Orthocladius sp. RRMPA675-15','species'),(1724500,288845,'Orthocladius sp. RRMPA758-15','species'),(1724501,347421,'Orthoperus sp. BOLD:ACC5439','species'),(1724502,29033,'Oscinella sp. BOLD:AAN5665','species'),(1724503,29033,'Oscinella sp. BOLD:AAV6112','species'),(1724504,1592557,'Ozophora sp. BOLD:ABW7692','species'),(1724505,1525500,'Palpomyia sp. BOLD:AAM6196','species'),(1724506,1525500,'Palpomyia sp. BOLD:ACW5685','species'),(1724507,50022,'Panonychus sp. BOLD:ACK1507','species'),(1724508,95261,'Papaipema sp. BOLD:AAB8711','species'),(1724509,95261,'Papaipema sp. BOLD:ACF1624','species'),(1724510,611371,'Parakiefferiella sp. BOLD:ABA6503','species'),(1724511,611371,'Parakiefferiella sp. BOLD:ACF7232','species'),(1724512,611371,'Parakiefferiella sp. RRMPA034-15','species'),(1724513,611371,'Parakiefferiella sp. RRMPA608-15','species'),(1724514,611371,'Parakiefferiella sp. RRMPB1024-15','species'),(1724515,611371,'Parakiefferiella sp. RRMPB2649-15','species'),(1724516,611371,'Parakiefferiella sp. RRMPB2724-15','species'),(1724517,611371,'Parakiefferiella sp. RRMPB2763-15','species'),(1724518,611371,'Parakiefferiella sp. RRMPB2772-15','species'),(1724519,611371,'Parakiefferiella sp. RRMPB2867-15','species'),(1724520,611371,'Parakiefferiella sp. RRMPB2875-15','species'),(1724521,611371,'Parakiefferiella sp. RRMPB2913-15','species'),(1724522,611371,'Parakiefferiella sp. RRMPB2990-15','species'),(1724523,611371,'Parakiefferiella sp. RRMPB3111-15','species'),(1724524,611371,'Parakiefferiella sp. RRMPB3147-15','species'),(1724525,611371,'Parakiefferiella sp. RRMPB3150-15','species'),(1724526,611371,'Parakiefferiella sp. RRMPB3188-15','species'),(1724527,611371,'Parakiefferiella sp. RRMPB3414-15','species'),(1724528,611371,'Parakiefferiella sp. RRMPB3628-15','species'),(1724529,611371,'Parakiefferiella sp. RRMPB3872-15','species'),(1724530,611371,'Parakiefferiella sp. RRMPB3884-15','species'),(1724531,611371,'Parakiefferiella sp. RRMPB3908-15','species'),(1724532,611371,'Parakiefferiella sp. RRMPB3913-15','species'),(1724533,611371,'Parakiefferiella sp. RRMPB4102-15','species'),(1724534,611371,'Parakiefferiella sp. RRMPB4133-15','species'),(1724535,611371,'Parakiefferiella sp. RRMPB4170-15','species'),(1724536,611371,'Parakiefferiella sp. RRMPB836-15','species'),(1724537,611371,'Parakiefferiella sp. RRMPB997-15','species'),(1724538,611373,'Parametriocnemus sp. BOLD:AAN5348','species'),(1724539,611374,'Paraphaenocladius sp. BOLD:AAV5888','species'),(1724540,611374,'Paraphaenocladius sp. BOLD:ACL0119','species'),(1724541,82133,'Paratanytarsus sp. BOLD:ABV9028','species'),(1724542,82133,'Paratanytarsus sp. BOLD:ACC1156','species'),(1724543,82133,'Paratanytarsus sp. BOLD:ACF7858','species'),(1724544,82133,'Paratanytarsus sp. BOLD:ACF7859','species'),(1724545,82133,'Paratanytarsus sp. BOLD:ACV1253','species'),(1724546,187681,'Parisotoma sp. BOLD:AAB2868','species'),(1724547,187681,'Parisotoma sp. RRBGA075-15','species'),(1724548,187681,'Parisotoma sp. RRINV100-15','species'),(1724549,199017,'Parornix sp. BOLD:AAG1144','species'),(1724550,219408,'Pedilus sp. BOLD:AAH0127','species'),(1724551,559697,'Pegomya sp. BOLD:AAP8831','species'),(1724552,559697,'Pegomya sp. BOLD:ACB2221','species'),(1724553,891922,'Pentaneura sp. BOLD:ACJ6513','species'),(1724554,65198,'Peristenus sp. BOLD:AAA8469','species'),(1724555,65198,'Peristenus sp. BOLD:ACK1458','species'),(1724556,65198,'Peristenus sp. BOLD:ACV4624','species'),(1724557,65198,'Peristenus sp. RRMPG664-15','species'),(1724558,1279003,'Phaenopsectra sp. BOLD:AAM6287','species'),(1724559,581520,'Phaneta sp. BOLD:AAA5486','species'),(1724560,253431,'Phaonia sp. BOLD:AAM9107','species'),(1724561,253431,'Phaonia sp. BOLD:AAP2512','species'),(1724562,253431,'Phaonia sp. BOLD:ABU9891','species'),(1724563,253431,'Phaonia sp. BOLD:ABV1241','species'),(1724564,253431,'Phaonia sp. BOLD:ACU3950','species'),(1724565,280485,'Philanthus sp. BOLD:ACW5176','species'),(1724566,219450,'Philonthus sp. BOLD:ABV1529','species'),(1724567,51534,'Pholetesor sp. BOLD:AAD5198','species'),(1724568,51534,'Pholetesor sp. BOLD:ACK5660','species'),(1724569,380534,'Phorocera sp. BOLD:AAG2146','species'),(1724570,214310,'Phragmatobia sp. BOLD:AAA6177','species'),(1724571,397119,'Phronia sp. BOLD:AAL4861','species'),(1724572,229740,'Phthiracarus sp. BOLD:ACW5437','species'),(1724573,878075,'Phyllodrepa sp. BOLD:ABW5502','species'),(1724574,173584,'Phyllonorycter sp. BOLD:ACB9323','species'),(1724575,173584,'Phyllonorycter sp. BOLD:ACV4141','species'),(1724576,109670,'Physa sp. BOLD:ACW5059','species'),(1724577,414304,'Phytobia sp. BOLD:AAM7338','species'),(1724578,414304,'Phytobia sp. BOLD:ACV3622','species'),(1724579,414304,'Phytobia sp. BOLD:ACV5074','species'),(1724580,495460,'Phytodietus sp. BOLD:AAG0379','species'),(1724581,414305,'Phytoliriomyza sp. BOLD:AAL4236','species'),(1724582,132616,'Phytomyza sp. BOLD:AAG4775','species'),(1724583,132616,'Phytomyza sp. BOLD:AAL4268','species'),(1724584,132616,'Phytomyza sp. BOLD:ACC4458','species'),(1724585,132616,'Phytomyza sp. BOLD:ACG5827','species'),(1724586,132616,'Phytomyza sp. BOLD:ACV4673','species'),(1724587,67751,'Pimpla sp. BOLD:AAG0387','species'),(1724588,1046329,'Piona sp. BOLD:ACE2606','species'),(1724589,1046329,'Piona sp. BOLD:ACW5181','species'),(1724590,221788,'Pipiza sp. BOLD:AAM7334','species'),(1724591,240898,'Pipunculus sp. BOLD:AAF1615','species'),(1724592,236934,'Plagiognathus sp. BOLD:AAB3379','species'),(1724593,1205639,'Platydema sp. BOLD:AAY9734','species'),(1724594,318579,'Platygaster sp. BOLD:ACV2372','species'),(1724595,192608,'Platypalpus sp. BOLD:AAN5503','species'),(1724596,192608,'Platypalpus sp. BOLD:AAN5505','species'),(1724597,362313,'Pleuroxus sp. BOLD:AAC9302','species'),(1724598,127362,'Polygonia sp. BOLD:ABX6422','species'),(1724599,237313,'Polymerus sp. BOLD:AAY2830','species'),(1724600,54968,'Polypedilum sp. BOLD:AAG5516','species'),(1724601,177622,'Protoptila sp. BOLD:AAO3983','species'),(1724602,347460,'Sepedophilus sp. BOLD:AAP6950','species'),(1724603,50607,'Sialis sp. BOLD:AAG9766','species'),(1724604,77650,'Simocephalus sp. BOLD:AAH3195','species'),(1724605,77650,'Simocephalus sp. BOLD:ACF0852','species'),(1724606,77650,'Simocephalus sp. BOLD:ACF0854','species'),(1724607,236723,'Slaterocoris sp. BOLD:AAF4643','species'),(1724608,144456,'Spathius sp. BOLD:AAG9257','species'),(1724609,195300,'Stenelmis sp. BOLD:ABZ5521','species'),(1724610,431655,'Stigmella sp. BOLD:AAI6169','species'),(1724611,52753,'Sylvicola sp. BOLD:AAG1996','species'),(1724612,124330,'Symphoromyia sp. BOLD:AAG5647','species'),(1724613,29038,'Tapinoma sp. BOLD:ACW5827','species'),(1724614,198301,'Tectocepheus sp. BOLD:ACO1660','species'),(1724615,336684,'Tibellus sp. BOLD:AAA7188','species'),(1724616,115324,'Tomosvaryella sp. BOLD:AAG1656','species'),(1724617,881783,'Trichocorixa sp. BOLD:AAH8079','species'),(1724618,700863,'Tricyphona sp. BOLD:ACV2215','species'),(1724619,237350,'Tropidosteptes sp. BOLD:ACC0381','species'),(1724620,274397,'Trychosis sp. BOLD:ACW1110','species'),(1724621,421378,'Trypoxylon sp. BOLD:AAN3726','species'),(1724622,87309,'Uroleucon sp. BOLD:AAF8501','species'),(1724623,87309,'Uroleucon sp. BOLD:ABY4768','species'),(1724624,345247,'Uroobovella sp. BOLD:AAY9562','species'),(1724625,186129,'Valenzuela sp. BOLD:AAM8930','species'),(1724626,190368,'Xanthorhoe sp. BOLD:AAA7001','species'),(1724627,320016,'Xestia sp. BOLD:AAA2144','species'),(1724628,137488,'Agromyzidae sp. BOLD:ACW5582','species'),(1724629,137488,'Agromyzidae sp. BOLD:ACW5740','species'),(1724630,632221,'Alysiinae sp. BOLD:ACI9828','species'),(1724631,632221,'Alysiinae sp. BOLD:ACL6870','species'),(1724632,632221,'Alysiinae sp. BOLD:ACP8084','species'),(1724633,632221,'Alysiinae sp. BOLD:ACW5159','species'),(1724634,1687103,'Arrenuridae sp. BOLD:ACK5070','species'),(1724635,1251100,'Ascidae sp. BOLD:ACD8928','species'),(1724636,1251100,'Ascidae sp. BOLD:ACW5772','species'),(1724637,161180,'Belytinae sp. RRINV1520-15','species'),(1724638,69814,'Bethylidae sp. BOLD:ACW5256','species'),(1724639,52730,'Unclassified Bibioninae','no rank'),(1724640,1724639,'Bibioninae sp. BOLD:AAG6647','species'),(1724641,27401,'Unclassified Bosminidae','no rank'),(1724642,1724641,'Bosminidae sp. BOLD:ACA6834','species'),(1724643,350970,'Braconidae sp. BOLD:AAU8206','species'),(1724644,350970,'Braconidae sp. BOLD:AAU8558','species'),(1724645,350970,'Braconidae sp. BOLD:AAY6794','species'),(1724646,350970,'Braconidae sp. BOLD:AAY9202','species'),(1724647,350970,'Braconidae sp. BOLD:ABA5915','species'),(1724648,350970,'Braconidae sp. BOLD:ACG6283','species'),(1724649,350970,'Braconidae sp. BOLD:ACT0326','species'),(1724650,350970,'Braconidae sp. BOLD:ACU9920','species'),(1724651,350970,'Braconidae sp. BOLD:ACW5423','species'),(1724652,350970,'Braconidae sp. BOLD:ACW5492','species'),(1724653,350970,'Braconidae sp. BOLD:ACW5503','species'),(1724654,350970,'Braconidae sp. BOLD:ACW5581','species'),(1724655,350970,'Braconidae sp. BOLD:ACW5681','species'),(1724656,261080,'Braconinae sp. BOLD:ACW5516','species'),(1724657,632256,'Campopleginae sp. BOLD:AAH1903','species'),(1724658,329961,'Cecidomyiidae sp. BOLD:AAV5630','species'),(1724659,329961,'Cecidomyiidae sp. BOLD:AAY6418','species'),(1724660,329961,'Cecidomyiidae sp. BOLD:ACW5316','species'),(1724661,329961,'Cecidomyiidae sp. BOLD:ACW5657','species'),(1724662,880183,'Ceratopogonidae sp. BOLD:ACH0425','species'),(1724663,1251157,'Ceratozetidae sp. BOLD:ACM4402','species'),(1724664,305539,'Chironomidae sp. BOLD:AAM6209','species'),(1724665,305539,'Chironomidae sp. BOLD:ACW5282','species'),(1724666,994121,'Chironominae sp. BOLD:ACM9846','species'),(1724667,305589,'Chloropidae sp. BOLD:AAH4204','species'),(1724668,305589,'Chloropidae sp. BOLD:AAH4211','species'),(1724669,305589,'Chloropidae sp. BOLD:AAV6114','species'),(1724670,1289672,'Chrysidinae sp. RRINV427-15','species'),(1724671,494407,'Conocephalinae sp. BOLD:AAK5385','species'),(1724672,411018,'Corixidae sp. BOLD:ACW5579','species'),(1724673,274104,'Cryptinae sp. BOLD:AAG9169','species'),(1724674,1693839,'Culicinae sp. BOLD:AAI1618','species'),(1724675,201919,'Curculionidae sp. BOLD:AAU7125','species'),(1724676,1002097,'Curculioninae sp. BOLD:AAO0328','species'),(1724677,1002097,'Curculioninae sp. BOLD:ACE2245','species'),(1724678,231259,'Cyclopidae sp. BOLD:ACW5111','species'),(1724679,236375,'Unclassified Cydnidae','no rank'),(1724680,1724679,'Cydnidae sp. BOLD:ACW5306','species'),(1724681,130502,'Delphacidae sp. BOLD:ACJ0257','species'),(1724682,557789,'Deltocephalinae sp. BOLD:ABV2554','species'),(1724683,130560,'Unclassified Derbidae','no rank'),(1724684,1724683,'Derbidae sp. BOLD:AAG8977','species'),(1724685,1244186,'Diapriidae sp. BOLD:AAG7899','species'),(1724686,1244186,'Diapriidae sp. BOLD:AAU8821','species'),(1724687,1244186,'Diapriidae sp. BOLD:ABZ9639','species'),(1724688,1244186,'Diapriidae sp. BOLD:ACC8030','species'),(1724689,1244186,'Diapriidae sp. BOLD:ACL3374','species'),(1724690,1244186,'Diapriidae sp. RRINV666-15','species'),(1724691,1244186,'Diapriidae sp. RRINV682-15','species'),(1724692,1244186,'Diapriidae sp. RRINV686-15','species'),(1724693,1244186,'Diapriidae sp. RRINV693-15','species'),(1724694,1244186,'Diapriidae sp. RRINV699-15','species'),(1724695,1244186,'Diapriidae sp. RRINV720-15','species'),(1724696,1520330,'Unclassified Ditomyiidae','no rank'),(1724697,1724696,'Ditomyiidae sp. BOLD:AAM8982','species'),(1724698,626562,'Dolichopodidae sp. BOLD:AAG9693','species'),(1724699,626562,'Dolichopodidae sp. BOLD:ACU5946','species'),(1724700,626562,'Dolichopodidae sp. BOLD:ACU9078','species'),(1724701,289015,'Dorylaimida sp. BOLD:ACW4988','species'),(1724702,1252480,'Dryinidae sp. BOLD:AAM7445','species'),(1724703,1252480,'Dryinidae sp. BOLD:ACW5479','species'),(1724704,914283,'Encyrtidae sp. RRINV759-15','species'),(1724705,1105833,'Ennominae sp. BOLD:AAA9811','species'),(1724706,1252583,'Entedoninae sp. BOLD:ABA6003','species'),(1724707,861363,'Eucoilinae sp. BOLD:ABA7998','species'),(1724708,914285,'Eulophidae sp. BOLD:AAG8352','species'),(1724709,914285,'Eulophidae sp. BOLD:AAY6809','species'),(1724710,914285,'Eulophidae sp. BOLD:ACU7524','species'),(1724711,914285,'Eulophidae sp. BOLD:ACW5162','species'),(1724712,914285,'Eulophidae sp. BOLD:ACW5539','species'),(1724713,914285,'Eulophidae sp. BOLD:ACW5661','species'),(1724714,914285,'Eulophidae sp. RRINV1134-15','species'),(1724715,914285,'Eulophidae sp. RRINV1157-15','species'),(1724716,914285,'Eulophidae sp. RRINV1238-15','species'),(1724717,914285,'Eulophidae sp. RRINV3545-15','species'),(1724718,914285,'Eulophidae sp. RRINV852-15','species'),(1724719,1685166,'Euphthiracaridae sp. BOLD:AAF9140','species'),(1724720,708337,'Eupodidae sp. BOLD:ACM5959','species'),(1724721,708337,'Eupodidae sp. BOLD:ACW5375','species'),(1724722,708337,'Eupodidae sp. BOLD:ACW5419','species'),(1724723,708337,'Eupodidae sp. BOLD:ACW5435','species'),(1724724,708337,'Eupodidae sp. BOLD:ACW5567','species'),(1724725,246456,'Unclassified Eurytominae','no rank'),(1724726,1724725,'Eurytominae sp. RRINV1067-15','species'),(1724727,257709,'Unclassified Eylaidae','no rank'),(1724728,1724727,'Eylaidae sp. BOLD:ACW5232','species'),(1724729,1722481,'Figitidae sp. BOLD:AAL0852','species'),(1724730,1722481,'Figitidae sp. BOLD:ACG3398','species'),(1724731,792470,'Geophilomorpha sp. BOLD:ACW5760','species'),(1724732,257894,'Gerridae sp. BOLD:ACW5128','species'),(1724733,107851,'Unclassified Haliplidae','no rank'),(1724734,1724733,'Haliplidae sp. BOLD:ACU8601','species'),(1724735,1724733,'Haliplidae sp. RRINV3878-15','species'),(1724736,718704,'Hemiptera sp. BOLD:ACW5476','species'),(1724737,718704,'Hemiptera sp. BOLD:ACW5693','species'),(1724738,1446259,'Hybotidae sp. BOLD:AAF9789','species'),(1724739,460595,'Hydrophilidae sp. BOLD:ABY1765','species'),(1724740,460595,'Hydrophilidae sp. BOLD:ACW5491','species'),(1724741,1106121,'Hydroptilidae sp. BOLD:ACM7558','species'),(1724742,173037,'Ichneumonidae sp. BOLD:AAG7676','species'),(1724743,173037,'Ichneumonidae sp. BOLD:AAU8487','species'),(1724744,173037,'Ichneumonidae sp. BOLD:ACB3569','species'),(1724745,173037,'Ichneumonidae sp. BOLD:ACD9155','species'),(1724746,173037,'Ichneumonidae sp. BOLD:ACI9173','species'),(1724747,173037,'Ichneumonidae sp. BOLD:ACW5388','species'),(1724748,173037,'Ichneumonidae sp. BOLD:ACW5489','species'),(1724749,173037,'Ichneumonidae sp. BOLD:ACW5587','species'),(1724750,595197,'Julidae sp. BOLD:ACW5178','species'),(1724751,304231,'Keroplatidae sp. BOLD:AAG4951','species'),(1724752,304231,'Keroplatidae sp. BOLD:AAG4979','species'),(1724753,224789,'Laelapidae sp. BOLD:ACW5098','species'),(1724754,1474105,'Lauxaniidae sp. BOLD:AAG6753','species'),(1724755,1474105,'Lauxaniidae sp. BOLD:AAH3541','species'),(1724756,361584,'Leiodidae sp. BOLD:ACQ7563','species'),(1724757,875909,'Limoniidae sp. BOLD:AAF9040','species'),(1724758,875909,'Limoniidae sp. BOLD:AAV1796','species'),(1724759,1694083,'Limosininae sp. BOLD:AAN6409','species'),(1724760,343744,'Lycidae sp. BOLD:ACI6664','species'),(1724761,546823,'Maxillopoda sp. BOLD:ACW5318','species'),(1724762,546823,'Maxillopoda sp. BOLD:ACW5398','species'),(1724763,546823,'Maxillopoda sp. BOLD:ACW5478','species'),(1724764,546823,'Maxillopoda sp. BOLD:ACW5559','species'),(1724765,546823,'Maxillopoda sp. BOLD:ACW5664','species'),(1724766,558352,'Melyridae sp. BOLD:ACW5255','species'),(1724767,725656,'Mesostigmata sp. BOLD:ACW5497','species'),(1724768,432758,'Monotomidae sp. BOLD:ACA5543','species'),(1724769,1473906,'Mymaridae sp. BOLD:ABW3294','species'),(1724770,1473906,'Mymaridae sp. BOLD:ABX2601','species'),(1724771,1473906,'Mymaridae sp. BOLD:ACU5155','species'),(1724772,1106826,'Noctuinae sp. BOLD:AAA2482','species'),(1724773,1251002,'Oppiidae sp. BOLD:ACV6645','species'),(1724774,1474400,'Oribatulidae sp. RRMFC1351-15','species'),(1724775,632517,'Orthocentrinae sp. BOLD:AAU8746','species'),(1724776,559852,'Orthocladiinae sp. BOLD:AAE4299','species'),(1724777,559852,'Orthocladiinae sp. BOLD:AAQ0604','species'),(1724778,559852,'Orthocladiinae sp. BOLD:ABA1217','species'),(1724779,559852,'Orthocladiinae sp. BOLD:ABA1222','species'),(1724780,559852,'Orthocladiinae sp. BOLD:ABU5526','species'),(1724781,559852,'Orthocladiinae sp. BOLD:ABV1186','species'),(1724782,559852,'Orthocladiinae sp. BOLD:ACF7017','species'),(1724783,559852,'Orthocladiinae sp. BOLD:ACG2963','species'),(1724784,559852,'Orthocladiinae sp. BOLD:ACI9992','species'),(1724785,559852,'Orthocladiinae sp. BOLD:ACK8001','species'),(1724786,43843,'Unclassified Oscinellinae','no rank'),(1724787,1724786,'Oscinellinae sp. BOLD:AAH4180','species'),(1724788,1724786,'Oscinellinae sp. BOLD:AAN5660','species'),(1724789,1724786,'Oscinellinae sp. BOLD:ABV0271','species'),(1724790,1724786,'Oscinellinae sp. BOLD:ABY5318','species'),(1724791,1724786,'Oscinellinae sp. RRMFI625-15','species'),(1724792,1453255,'Panorpidae sp. BOLD:ACK1786','species'),(1724793,1687810,'Parakalummidae sp. BOLD:ACI5993','species'),(1724794,1687810,'Parakalummidae sp. BOLD:ACI7088','species'),(1724795,1687810,'Parakalummidae sp. BOLD:ACV5542','species'),(1724796,118553,'Parasitidae sp. BOLD:AAF9099','species'),(1724797,118553,'Parasitidae sp. BOLD:AAF9125','species'),(1724798,118553,'Parasitidae sp. BOLD:ACV6452','species'),(1724799,118553,'Parasitidae sp. BOLD:ACW0761','species'),(1724800,196983,'Unclassified Passandridae','no rank'),(1724801,1724800,'Passandridae sp. BOLD:ACL2308','species'),(1724802,1251331,'Penthalodidae sp. BOLD:ACV5532','species'),(1724803,432763,'Phalacridae sp. BOLD:AAG4848','species'),(1724804,432763,'Phalacridae sp. BOLD:ACF7672','species'),(1724805,432763,'Phalacridae sp. BOLD:ACM7465','species'),(1724806,82169,'Phoridae sp. BOLD:AAG3343','species'),(1724807,82169,'Phoridae sp. BOLD:AAM9355','species'),(1724808,82169,'Phoridae sp. BOLD:AAM9375','species'),(1724809,82169,'Phoridae sp. BOLD:AAM9376','species'),(1724810,82169,'Phoridae sp. BOLD:AAN8687','species'),(1724811,82169,'Phoridae sp. BOLD:AAN8692','species'),(1724812,82169,'Phoridae sp. BOLD:AAN8705','species'),(1724813,82169,'Phoridae sp. BOLD:AAN8711','species'),(1724814,82169,'Phoridae sp. BOLD:AAO8579','species'),(1724815,82169,'Phoridae sp. BOLD:AAP2487','species'),(1724816,82169,'Phoridae sp. BOLD:AAP4687','species'),(1724817,82169,'Phoridae sp. BOLD:AAP4697','species'),(1724818,82169,'Phoridae sp. BOLD:AAU6510','species'),(1724819,82169,'Phoridae sp. BOLD:AAU6511','species'),(1724820,82169,'Phoridae sp. BOLD:AAU6526','species'),(1724821,82169,'Phoridae sp. BOLD:AAU6538','species'),(1724822,82169,'Phoridae sp. BOLD:AAU6541','species'),(1724823,82169,'Phoridae sp. BOLD:AAU6624','species'),(1724824,82169,'Phoridae sp. BOLD:AAY6426','species'),(1724825,82169,'Phoridae sp. BOLD:AAZ0308','species'),(1724826,82169,'Phoridae sp. BOLD:ABA1214','species'),(1724827,82169,'Phoridae sp. BOLD:ABW5540','species'),(1724828,82169,'Phoridae sp. BOLD:ABW7895','species'),(1724829,82169,'Phoridae sp. BOLD:ABW8037','species'),(1724830,82169,'Phoridae sp. BOLD:ABW8053','species'),(1724831,82169,'Phoridae sp. BOLD:ABY1910','species'),(1724832,82169,'Phoridae sp. BOLD:ABY9755','species'),(1724833,82169,'Phoridae sp. BOLD:ACA4351','species'),(1724834,82169,'Phoridae sp. BOLD:ACA6021','species'),(1724835,82169,'Phoridae sp. BOLD:ACA8351','species'),(1724836,82169,'Phoridae sp. BOLD:ACD8848','species'),(1724837,82169,'Phoridae sp. BOLD:ACE1572','species'),(1724838,82169,'Phoridae sp. BOLD:ACG7292','species'),(1724839,82169,'Phoridae sp. BOLD:ACL7279','species'),(1724840,82169,'Phoridae sp. BOLD:ACM9794','species'),(1724841,82169,'Phoridae sp. BOLD:ACT8182','species'),(1724842,82169,'Phoridae sp. BOLD:ACU8783','species'),(1724843,82169,'Phoridae sp. BOLD:ACV2632','species'),(1724844,82169,'Phoridae sp. BOLD:ACV3899','species'),(1724845,82169,'Phoridae sp. BOLD:ACV3950','species'),(1724846,82169,'Phoridae sp. BOLD:ACV5239','species'),(1724847,82169,'Phoridae sp. RRMFB151-15','species'),(1724848,82169,'Phoridae sp. RRMFB710-15','species'),(1724849,82169,'Phoridae sp. RRMFB724-15','species'),(1724850,82169,'Phoridae sp. RRMFD1108-15','species'),(1724851,82169,'Phoridae sp. RRMFD1158-15','species'),(1724852,82169,'Phoridae sp. RRMPC180-15','species'),(1724853,82169,'Phoridae sp. RRSSA1202-15','species'),(1724854,1251199,'Phthiracaridae sp. BOLD:AAF9137','species'),(1724855,1251199,'Phthiracaridae sp. BOLD:AAF9149','species'),(1724856,1251199,'Phthiracaridae sp. BOLD:AAF9158','species'),(1724857,1251199,'Phthiracaridae sp. BOLD:ACV3446','species'),(1724858,1251199,'Phthiracaridae sp. BOLD:ACV5448','species'),(1724859,1251199,'Phthiracaridae sp. BOLD:ACW4506','species'),(1724860,1251199,'Phthiracaridae sp. RRBFA404-15','species'),(1724861,1251199,'Phthiracaridae sp. RRINV566-15','species'),(1724862,109669,'Unclassified Physidae','no rank'),(1724863,1724862,'Physidae sp. BOLD:AAZ1627','species'),(1724864,1724862,'Physidae sp. BOLD:ACW5421','species'),(1724865,645130,'Phytoseiidae sp. BOLD:ACD9359','species'),(1724866,645130,'Phytoseiidae sp. BOLD:ACF8044','species'),(1724867,645130,'Phytoseiidae sp. BOLD:ACI5481','species'),(1724868,645130,'Phytoseiidae sp. BOLD:ACK6743','species'),(1724869,645130,'Phytoseiidae sp. BOLD:ACK8761','species'),(1724870,645130,'Phytoseiidae sp. BOLD:ACL5806','species'),(1724871,645130,'Phytoseiidae sp. BOLD:ACM2034','species'),(1724872,645130,'Phytoseiidae sp. BOLD:ACV2903','species'),(1724873,645130,'Phytoseiidae sp. BOLD:ACV5408','species'),(1724874,645130,'Phytoseiidae sp. BOLD:ACV5953','species'),(1724875,645130,'Phytoseiidae sp. BOLD:ACV5971','species'),(1724876,645130,'Phytoseiidae sp. BOLD:ACV6731','species'),(1724877,645130,'Phytoseiidae sp. BOLD:ACW0290','species'),(1724878,645130,'Phytoseiidae sp. BOLD:ACW0597','species'),(1724879,645130,'Phytoseiidae sp. RRMFB983-15','species'),(1724880,645130,'Phytoseiidae sp. RRMPC854-15','species'),(1724881,1473817,'Pionidae sp. BOLD:ACU5376','species'),(1724882,1473817,'Pionidae sp. BOLD:ACV5563','species'),(1724883,1473817,'Pionidae sp. BOLD:ACW0855','species'),(1724884,1473817,'Pionidae sp. BOLD:ACW1303','species'),(1724885,1473817,'Pionidae sp. BOLD:ACW5125','species'),(1724886,305544,'Pipunculidae sp. BOLD:AAI7230','species'),(1724887,115240,'Unclassified Pipunculinae','no rank'),(1724888,1724887,'Pipunculinae sp. BOLD:AAJ0213','species'),(1724889,1252372,'Platygastridae sp. BOLD:AAG7963','species'),(1724890,1252372,'Platygastridae sp. BOLD:AAU8377','species'),(1724891,1252372,'Platygastridae sp. BOLD:AAU8566','species'),(1724892,1252372,'Platygastridae sp. BOLD:AAZ3286','species'),(1724893,1252372,'Platygastridae sp. BOLD:ABW3169','species'),(1724894,1252372,'Platygastridae sp. BOLD:ABX8472','species'),(1724895,1252372,'Platygastridae sp. BOLD:ACA7752','species'),(1724896,1252372,'Platygastridae sp. BOLD:ACB3267','species'),(1724897,1252372,'Platygastridae sp. BOLD:ACF7191','species'),(1724898,1252372,'Platygastridae sp. BOLD:ACI5029','species'),(1724899,1252372,'Platygastridae sp. BOLD:ACI8542','species'),(1724900,1252372,'Platygastridae sp. BOLD:ACJ0034','species'),(1724901,1252372,'Platygastridae sp. BOLD:ACJ0111','species'),(1724902,1252372,'Platygastridae sp. BOLD:ACJ8807','species'),(1724903,1252372,'Platygastridae sp. BOLD:ACK1238','species'),(1724904,1252372,'Platygastridae sp. BOLD:ACK2828','species'),(1724905,1252372,'Platygastridae sp. BOLD:ACK5301','species'),(1724906,1252372,'Platygastridae sp. BOLD:ACK5386','species'),(1724907,1252372,'Platygastridae sp. BOLD:ACL3059','species'),(1724908,1252372,'Platygastridae sp. BOLD:ACL4888','species'),(1724909,1252372,'Platygastridae sp. BOLD:ACL6190','species'),(1724910,1252372,'Platygastridae sp. BOLD:ACL7730','species'),(1724911,1252372,'Platygastridae sp. BOLD:ACL8091','species'),(1724912,1252372,'Platygastridae sp. BOLD:ACR4826','species'),(1724913,1252372,'Platygastridae sp. BOLD:ACU4949','species'),(1724914,1252372,'Platygastridae sp. BOLD:ACU8608','species'),(1724915,1252372,'Platygastridae sp. BOLD:ACV0111','species'),(1724916,1252372,'Platygastridae sp. BOLD:ACV1908','species'),(1724917,1252372,'Platygastridae sp. BOLD:ACV2105','species'),(1724918,1252372,'Platygastridae sp. BOLD:ACV2155','species'),(1724919,1252372,'Platygastridae sp. BOLD:ACV2386','species'),(1724920,1252372,'Platygastridae sp. BOLD:ACV2411','species'),(1724921,1252372,'Platygastridae sp. BOLD:ACV3072','species'),(1724922,1252372,'Platygastridae sp. BOLD:ACV4221','species'),(1724923,1252372,'Platygastridae sp. BOLD:ACV5042','species'),(1724924,1252372,'Platygastridae sp. BOLD:ACV5289','species'),(1724925,1252372,'Platygastridae sp. BOLD:ACV5862','species'),(1724926,1252372,'Platygastridae sp. BOLD:ACV5870','species'),(1724927,1252372,'Platygastridae sp. BOLD:ACW0287','species'),(1724928,1252372,'Platygastridae sp. BOLD:ACW1217','species'),(1724929,1252372,'Platygastridae sp. RRMFC488-15','species'),(1724930,1252372,'Platygastridae sp. RRMFD1446-15','species'),(1724931,1252372,'Platygastridae sp. RRMFD1474-15','species'),(1724932,1252372,'Platygastridae sp. RRMFD1527-15','species'),(1724933,1252372,'Platygastridae sp. RRMFE1621-15','species'),(1724934,1252372,'Platygastridae sp. RRMFI282-15','species'),(1724935,1252372,'Platygastridae sp. RRMFI308-15','species'),(1724936,1252372,'Platygastridae sp. RRMPE308-15','species'),(1724937,1252372,'Platygastridae sp. RRSSA350-15','species'),(1724938,1669778,'Platygastrinae sp. BOLD:ACF9268','species'),(1724939,1669778,'Platygastrinae sp. RRMFB897-15','species'),(1724940,998457,'Pompilidae sp. RRINV724-15','species'),(1724941,1314708,'Ponerinae sp. BOLD:ACU4160','species'),(1724942,389970,'Psyllidae sp. BOLD:ACT4553','species'),(1724943,1119524,'Pteromalidae sp. BOLD:ACW5638','species'),(1724944,1119524,'Pteromalidae sp. RRINV3548-15','species'),(1724945,768111,'Rhagidiidae sp. BOLD:ACW5726','species'),(1724946,1722891,'Rhyssalinae sp. BOLD:AAO2112','species'),(1724947,725731,'Sarcoptiformes sp. BOLD:ACP1000','species'),(1724948,725731,'Sarcoptiformes sp. BOLD:ACW5308','species'),(1724949,725731,'Sarcoptiformes sp. BOLD:ACW5342','species'),(1724950,725731,'Sarcoptiformes sp. BOLD:ACW5536','species'),(1724951,725731,'Sarcoptiformes sp. BOLD:ACW5782','species'),(1724952,725731,'Sarcoptiformes sp. BOLD:ACW5783','species'),(1724953,725731,'Sarcoptiformes sp. BOLD:ACW5823','species'),(1724954,42282,'unclassified Satyrinae','no rank'),(1724955,1724954,'Satyrinae sp. BOLD:AAB4176','species'),(1724956,333790,'Scathophagidae sp. BOLD:AAH4236','species'),(1724957,1251881,'Scheloribatidae sp. BOLD:ACW5747','species'),(1724958,126944,'Unclassified Schendylidae','no rank'),(1724959,1724958,'Schendylidae sp. BOLD:AAM7902','species'),(1724960,1724958,'Schendylidae sp. BOLD:ACN4104','species'),(1724961,1724958,'Schendylidae sp. RRINV107-15','species'),(1724962,265459,'Sciaridae sp. BOLD:AAZ0294','species'),(1724963,265459,'Sciaridae sp. BOLD:ABA6474','species'),(1724964,484074,'Staphylinidae sp. BOLD:AAH0121','species'),(1724965,484074,'Staphylinidae sp. BOLD:ABW2822','species'),(1724966,484074,'Staphylinidae sp. BOLD:ACC7094','species'),(1724967,484074,'Staphylinidae sp. BOLD:ACD9884','species'),(1724968,395381,'Stratiomyidae sp. BOLD:ACW5619','species'),(1724969,1394461,'Succineidae sp. BOLD:ACI9370','species'),(1724970,1333472,'Tanypodinae sp. BOLD:ABV0256','species'),(1724971,1251075,'Tarsonemidae sp. BOLD:ACL8990','species'),(1724972,1251075,'Tarsonemidae sp. BOLD:ACW4912','species'),(1724973,1251075,'Tarsonemidae sp. BOLD:ACW5507','species'),(1724974,1251075,'Tarsonemidae sp. BOLD:ACW5822','species'),(1724975,1251075,'Tarsonemidae sp. BOLD:ACW5824','species'),(1724976,708326,'Tegoribatidae sp. BOLD:ACL7966','species'),(1724977,708326,'Tegoribatidae sp. BOLD:ACO1528','species'),(1724978,708326,'Tegoribatidae sp. BOLD:ACW5813','species'),(1724979,584963,'Tephritidae sp. BOLD:AAC6384','species'),(1724980,584963,'Tephritidae sp. BOLD:ABX6599','species'),(1724981,272226,'Tetrastichinae sp. BOLD:AAG7984','species'),(1724982,915509,'Thysanoptera sp. BOLD:ACW5005','species'),(1724983,1685298,'Trematuridae sp. BOLD:ACW5714','species'),(1724984,724824,'Trombidiformes sp. BOLD:ACT7872','species'),(1724985,724824,'Trombidiformes sp. BOLD:ACV5529','species'),(1724986,724824,'Trombidiformes sp. BOLD:ACV5687','species'),(1724987,724824,'Trombidiformes sp. BOLD:ACV5697','species'),(1724988,724824,'Trombidiformes sp. BOLD:ACV9532','species'),(1724989,724824,'Trombidiformes sp. BOLD:ACW0332','species'),(1724990,724824,'Trombidiformes sp. BOLD:ACW4913','species'),(1724991,724824,'Trombidiformes sp. BOLD:ACW5097','species'),(1724992,724824,'Trombidiformes sp. BOLD:ACW5307','species'),(1724993,724824,'Trombidiformes sp. BOLD:ACW5819','species'),(1724994,724824,'Trombidiformes sp. BOLD:ACW5825','species'),(1724995,724824,'Trombidiformes sp. RRMFB1364-15','species'),(1724996,724824,'Trombidiformes sp. RRMPB1364-15','species'),(1724997,94842,'Trombidiidae sp. BOLD:ACL1896','species'),(1724998,676063,'Tullbergiidae sp. BOLD:AAG0680','species'),(1724999,709476,'Tydeidae sp. BOLD:ACI9974','species'),(1725000,709476,'Tydeidae sp. BOLD:ACV4849','species'),(1725001,709476,'Tydeidae sp. BOLD:ACV4895','species'),(1725002,709476,'Tydeidae sp. BOLD:ACV5008','species'),(1725003,709476,'Tydeidae sp. BOLD:ACV5486','species'),(1725004,709476,'Tydeidae sp. BOLD:ACV5527','species'),(1725005,709476,'Tydeidae sp. BOLD:ACV5866','species'),(1725006,709476,'Tydeidae sp. BOLD:ACV6451','species'),(1725007,1401760,'Typhlocybinae sp. BOLD:ABW2910','species'),(1725008,1401760,'Typhlocybinae sp. BOLD:ACH1957','species'),(1725009,1401760,'Typhlocybinae sp. BOLD:ACQ9086','species'),(1725010,1166668,'Unionicolidae sp. BOLD:ACI7166','species'),(1725011,1166668,'Unionicolidae sp. BOLD:ACV5809','species'),(1725012,1251020,'Veigaiidae sp. BOLD:AAF9186','species'),(1725013,1251020,'Veigaiidae sp. BOLD:ABX1977','species'),(1725014,1518652,'Xiphydriidae sp. BOLD:ABY1179','species'),(1725015,1518652,'Xiphydriidae sp. BOLD:ACL5424','species'),(1725016,48206,'Unclassified Xyelidae','no rank'),(1725017,1725016,'Xyelidae sp. BOLD:ACS9433','species'),(1725019,683663,'Enchytraeidae gen. sp. BOLD:AAT8916','species'),(1725020,572921,'Phalonia','genus'),(1725021,1725020,'Phalonia sp. BOLD:AAM0777','species'),(1725023,173584,'Phyllonorycter sp. BOLD:AAI5995','species'),(1725025,1252480,'Anteoninae sp. BOLD:AAU8737','species'),(1725026,1252480,'Anteoninae sp. RRINV704-15','species'),(1725028,1725052,'Helophorinae sp. BOLD:ACW4991','species'),(1725030,440244,'Heterocerinae sp. BOLD:AAP7099','species'),(1725032,1225590,'Ortheziidae sp. BOLD:ACW5781','species'),(1725033,708316,'Pachygnathidae','family'),(1725034,1725033,'Pachygnathidae sp. BOLD:ACJ0243','species'),(1725036,1107158,'Scatopsinae sp. BOLD:AAN8523','species'),(1725037,53548,'Aedes sp. BOLD:AAC5210','species'),(1725038,53548,'Aedes sp. BOLD:AAC9476','species'),(1725039,53548,'Aedes sp. BOLD:AAC9486','species'),(1725040,187789,'Halictus sp. BOLD:AAA1257','species'),(1725041,406326,'Hylaeus sp. BOLD:AAA2322','species'),(1725042,488725,'Lasius sp. BOLD:AAA9048','species'),(1725043,488725,'Lasius sp. BOLD:AAE1553','species'),(1725044,488725,'Lasius sp. BOLD:ABY9254','species'),(1725045,488725,'Lasius sp. BOLD:ACW1526','species'),(1725046,6965,'Libellula sp. BOLD:AAD6885','species'),(1725047,484274,'Pterostichus sp. BOLD:AAN6180','species'),(1725048,350888,'Unionicola sp. BOLD:AAE9937','species'),(1725049,350888,'Unionicola sp. BOLD:ACV4538','species'),(1725050,610274,'Collembola sp. BOLD:ACW5703','species'),(1725052,154134,'unclassified Helophoridae','no rank'),(1725053,1725054,'Barranca','genus'),(1725054,31299,'Barrancaceae','family'),(1725055,31299,'Uronemataceae','family'),(1725060,1453544,'environmental samples','no rank'),(1725061,1725060,'uncultured Tahibacter sp.','species'),(1725062,5073,'Penicillium sp. DR1','species'),(1725063,5073,'Penicillium sp. DR2','species'),(1725064,483074,'Baudoinia antilliensis','species'),(1725065,483074,'Baudoinia caledoniensis','species'),(1725066,483074,'Baudoinia orientalis','species'),(1725067,1434011,'Komagataeibacter sp. DS2MC.114','species'),(1725068,1434011,'Komagataeibacter sp. DS3FA.36','species'),(1725069,1434011,'Komagataeibacter sp. DS2MC.112','species'),(1725070,1434011,'Komagataeibacter sp. DS2MC.113','species'),(1725071,1434011,'Komagataeibacter sp. DS3FA.20','species'),(1725072,1434011,'Komagataeibacter sp. DS3FA.21','species'),(1725073,1434011,'Komagataeibacter sp. DS2FC.14','species'),(1725074,1434011,'Komagataeibacter sp. DS2FC.15A','species'),(1725075,1434011,'Komagataeibacter sp. DS2FC.34B','species'),(1725076,1434011,'Komagataeibacter sp. DS2FC.35B','species'),(1725077,1434011,'Komagataeibacter sp. DS3FB.47','species'),(1725078,1434011,'Komagataeibacter sp. DS3FC.56','species'),(1725079,1434011,'Komagataeibacter sp. DS3FC.57','species'),(1725080,1434011,'Komagataeibacter sp. DS1MA.59A','species'),(1725081,1434011,'Komagataeibacter sp. DS1MA.59B','species'),(1725082,1434011,'Komagataeibacter sp. DS1MA.71A','species'),(1725083,434,'Acetobacter sp. DS1MA.60','species'),(1725084,1434011,'Komagataeibacter sp. DS1MA.62A','species'),(1725085,1434011,'Komagataeibacter sp. DS1MA.66','species'),(1725086,1434011,'Komagataeibacter sp. DS1MA.63B','species'),(1725087,1434011,'Komagataeibacter sp. DS1MA.65A','species'),(1725088,1434011,'Komagataeibacter sp. DS1MA.65C','species'),(1725089,1434011,'Komagataeibacter sp. DS1MA.65B','species'),(1725090,1434011,'Komagataeibacter sp. DS1MA.67','species'),(1725091,1434011,'Komagataeibacter sp. DS1MC.70A','species'),(1725092,1434011,'Komagataeibacter sp. DS1MC.71B','species'),(1725093,1434011,'Komagataeibacter sp. DS1MC.68A','species'),(1725094,1434011,'Komagataeibacter sp. DS1MC.68B','species'),(1725095,1434011,'Komagataeibacter sp. DS1MC.72B','species'),(1725096,1434011,'Komagataeibacter sp. DS1MC.69A','species'),(1725097,1434011,'Komagataeibacter sp. DS1MC.73B','species'),(1725098,1434011,'Komagataeibacter sp. DS1MC.74','species'),(1725099,1434011,'Komagataeibacter sp. DS3MA.122C','species'),(1725100,1269,'Micrococcus sp. DS2MB.101A','species'),(1725101,1434011,'Komagataeibacter sp. DS2MA.83','species'),(1725102,1434011,'Komagataeibacter sp. DS3MA.125C','species'),(1725103,1434011,'Komagataeibacter sp. DS3MA.127B','species'),(1725104,1434011,'Komagataeibacter sp. DS2MA.79','species'),(1725105,1434011,'Komagataeibacter sp. DS2MA.80','species'),(1725106,1434011,'Komagataeibacter sp. DS2MA.81','species'),(1725107,1434011,'Komagataeibacter sp. DS2MA.78','species'),(1725108,1434011,'Komagataeibacter sp. DS2MA.85','species'),(1725109,434,'Acetobacter sp. DS4FM.27','species'),(1725110,434,'Acetobacter sp. DS4MM.43','species'),(1725111,547,'Enterobacter sp. DS4MA.5B','species'),(1725112,434,'Acetobacter sp. DS5MA.53','species'),(1725113,434,'Acetobacter sp. DS5MA.54','species'),(1725114,1434011,'Komagataeibacter sp. DS2MA.77','species'),(1725115,44249,'Paenibacillus sp. DS8MR.130','species'),(1725116,44249,'Paenibacillus sp. DS8MR.132','species'),(1725117,613,'Serratia sp. L3.1.B.38','species'),(1725118,1663,'Arthrobacter sp. TOT3038','species'),(1725119,1827,'Rhodococcus sp. TUT3051','species'),(1725120,489821,'Norovirus GII/Hu/SI/2015/GII.4_Sydney2012/Ljubljana181','no rank'),(1725121,489821,'Norovirus GII/Hu/SI/2015/GII.4_Sydney2012/Ljubljana251','no rank'),(1725122,489821,'Norovirus GII/Hu/SI/2015/GII.4_Sydney2012/Ljubljana504','no rank'),(1725123,489821,'Norovirus GII/Hu/SI/2015/GII.4_Sydney2012/Ljubljana539','no rank'),(1725124,489821,'Norovirus GII/Hu/SI/2015/GII.4_Sydney2012/Ljubljana566','no rank'),(1725125,489821,'Norovirus GII/Hu/SI/2015/GII.4_Sydney2012/Ljubljana58','no rank'),(1725126,489821,'Norovirus GII/Hu/SI/2015/GII.4_Sydney2012/Ljubljana655','no rank'),(1725127,489821,'Norovirus GII/Hu/SI/2015/GII.4_Sydney2012/Ljubljana76','no rank'),(1725128,489821,'Norovirus GII/Hu/SI/2015/GII.4_Sydney2012/Ljubljana774','no rank'),(1725129,489821,'Norovirus GII/Hu/SI/2015/GII.4_Sydney2012/Ljubljana826','no rank'),(1725130,374159,'Sarcocystis sp. YLL-2015a','species'),(1725131,4585,'Psathyrostachys huashanica x Psathyrostachys juncea','species'),(1725132,1350,'Enterococcus sp. PKL28','species'),(1725133,379,'Rhizobium sp. HMS1','species'),(1725134,33986,'Exiguobacterium sp. PRDPC2','species'),(1725135,332339,'Salicola sp. ES1R9','species'),(1725136,332339,'Salicola sp. ES1R3','species'),(1725137,56688,'Halorubrum sp. ETD34','species'),(1725138,56688,'Halorubrum sp. ETR7','species'),(1725139,78537,'Actinobacteria bacterium S695','species'),(1725140,78537,'Actinobacteria bacterium S696','species'),(1725170,1386,'Bacillus sp. B1.9','species'),(1725171,1386,'Bacillus sp. B4.5','species'),(1725172,1386,'Bacillus sp. C3.4','species'),(1725173,1386,'Bacillus sp. Fe3.7','species'),(1725174,1386,'Bacillus sp. Fo1.1','species'),(1725175,1386,'Bacillus sp. Fo1.7','species'),(1725176,1386,'Bacillus sp. Fo2.6','species'),(1725177,1386,'Bacillus sp. Fo4.1','species'),(1725178,1386,'Bacillus sp. Fo4.10','species'),(1725179,1386,'Bacillus sp. Fo4.16','species'),(1725180,1386,'Bacillus sp. Fo4.2','species'),(1725181,1386,'Bacillus sp. Fo4.5','species'),(1725182,1386,'Bacillus sp. Fo4.7','species'),(1725183,1386,'Bacillus sp. Fo5.4','species'),(1725184,1386,'Bacillus sp. Fo5.5','species'),(1725185,1386,'Bacillus sp. Fo5.7','species'),(1725186,1386,'Bacillus sp. S3.5','species'),(1725187,1386,'Bacillus sp. S3.6','species'),(1725188,32008,'Burkholderia sp. R1.6','species'),(1725189,32008,'Burkholderia sp. R1.8','species'),(1725190,32008,'Burkholderia sp. S4.1','species'),(1725191,32008,'Burkholderia sp. S4.4','species'),(1725192,32008,'Burkholderia sp. S5.2','species'),(1725193,1707,'Cellulomonas sp. B3.14','species'),(1725194,1707,'Cellulomonas sp. S1.9','species'),(1725195,547,'Enterobacter sp. C2.8','species'),(1725196,547,'Enterobacter sp. Fe1.8','species'),(1725197,547,'Enterobacter sp. Fo1.3','species'),(1725198,547,'Enterobacter sp. R3.1','species'),(1725199,547,'Enterobacter sp. R3.6','species'),(1725200,547,'Enterobacter sp. S5.1','species'),(1725201,402170,'Lapillicoccus sp. C3.5','species'),(1725202,110932,'Leifsonia sp. S1.10','species'),(1725203,110932,'Leifsonia sp. S1.12','species'),(1725204,110932,'Leifsonia sp. S1.14','species'),(1725205,110932,'Leifsonia sp. S1.5','species'),(1725206,33882,'Microbacterium sp. B3.9','species'),(1725207,379,'Rhizobium sp. Fo1.4','species'),(1725208,379,'Rhizobium sp. R1.2','species'),(1725209,379,'Rhizobium sp. R1.3','species'),(1725210,379,'Rhizobium sp. R1.4','species'),(1725211,379,'Rhizobium sp. R4.1','species'),(1725212,379,'Rhizobium sp. R4.6','species'),(1725213,40323,'Stenotrophomonas sp. R5.1','species'),(1725214,43668,'Brachybacterium sp. CC-LVL15-1','species'),(1725215,13073,'Geophagus diamantinensis','species'),(1725216,13073,'Geophagus itapicuruensis','species'),(1725217,13073,'Geophagus obscurus','species'),(1725218,953,'Wolbachia endosymbiont of Botanophila sp.','species'),(1725219,29130,'Thomasomys taczanowskii','species'),(1725220,29130,'Thomasomys ucucha','species'),(1725221,29130,'Thomasomys silvestris','species'),(1725222,121621,'Phyllosticta sp. NZ-2015b','species'),(1725223,121621,'Phyllosticta sp. NZ-2015a','species'),(1725224,29130,'Thomasomys fumeus','species'),(1725225,29130,'Thomasomys vulcani','species'),(1725226,29130,'Thomasomys princeps','species'),(1725227,29130,'Thomasomys sp. JMB-2015','species'),(1725228,37991,'Xylaria sp. OCb4','species'),(1725229,160160,'Myrsidea sp. A ex Xanthomixis zosterops NLB-2015','species'),(1725230,160160,'Myrsidea sp. B ex Xanthomixis zosterops NLB-2015','species'),(1725231,160160,'Myrsidea sp. ex Crossleyia xanthophrys NLB-2015','species'),(1725232,872,'Candidatus Desulfovibrio trichonymphae','species'),(1725234,501675,'Calacalles sp. 1 AS-2015','species'),(1725235,501675,'Calacalles sp. 2 AS-2015','species'),(1725236,501675,'Calacalles fuerteventurensis','species'),(1725237,501675,'Calacalles mulagua','species'),(1725239,32145,'Metaxya sp. GGCR-2015a','species'),(1725240,32145,'Metaxya sp. GGCR-2015b','species'),(1725241,32145,'Metaxya sp. GGCR-2015c','species'),(1725242,32145,'Metaxya sp. GGCR-2015d','species'),(1725243,182395,'Ziziphora biebersteiniana','species'),(1725244,751879,'Ziziphora clinopodioides subsp. ronningeri','subspecies'),(1725245,182395,'Ziziphora rigida','species'),(1725246,182395,'Ziziphora serpyllacea','species'),(1725247,36325,'Leptopentacta','genus'),(1725248,1725247,'Leptopentacta imbricata','species'),(1725249,84338,'Nebalia sp. JHS-2015','species'),(1725250,1202956,'Wheelerodemus','genus'),(1725251,1725250,'Wheelerodemus muhlenbergiae','species'),(1725252,219377,'Nostocaceae cyanobacterium CENA357','species'),(1725253,219377,'Nostocaceae cyanobacterium CENA358','species'),(1725254,219377,'Nostocaceae cyanobacterium CENA352','species'),(1725255,219377,'Nostocaceae cyanobacterium CENA368','species'),(1725256,219377,'Nostocaceae cyanobacterium CENA369','species'),(1725257,219377,'Nostocaceae cyanobacterium CENA373','species'),(1725258,219377,'Nostocaceae cyanobacterium CENA376','species'),(1725259,219377,'Nostocaceae cyanobacterium CENA379','species'),(1725260,219377,'Nostocaceae cyanobacterium CENA388','species'),(1725261,219377,'Nostocaceae cyanobacterium CENA389','species'),(1725262,112350,'Edmondia fasciculata','species'),(1725263,112350,'Edmondia pinifolia','species'),(1725264,59430,'Helichrysum niveum','species'),(1725265,59430,'Helichrysum stoloniferum','species'),(1725266,112399,'Syncarpha affinis','species'),(1725267,112399,'Syncarpha argyropsis','species'),(1725268,112399,'Syncarpha aurea','species'),(1725269,112399,'Syncarpha chlorochrysum','species'),(1725270,112399,'Syncarpha dregeana','species'),(1725271,112399,'Syncarpha dykei','species'),(1725272,112399,'Syncarpha eximia','species'),(1725273,112399,'Syncarpha flava','species'),(1725274,112399,'Syncarpha lepidopodium','species'),(1725275,112399,'Syncarpha loganiana','species'),(1725276,112399,'Syncarpha marlothii','species'),(1725277,112399,'Syncarpha milleflora','species'),(1725278,112399,'Syncarpha montana','species'),(1725279,112399,'Syncarpha recurvata','species'),(1725280,112399,'Syncarpha sordescens','species'),(1725281,112399,'Syncarpha speciosissima','species'),(1725282,112399,'Syncarpha staehelina','species'),(1725283,112399,'Syncarpha striata','species'),(1725284,112399,'Syncarpha variegata','species'),(1725285,112399,'Syncarpha zeyheri','species'),(1725286,1219117,'Tolypothrichaceae cyanobacterium CENA354','species'),(1725287,1219117,'Tolypothrichaceae cyanobacterium CENA510','species'),(1725288,44887,'Leptolyngbyaceae cyanobacterium CENA355','species'),(1725289,44887,'Leptolyngbyaceae cyanobacterium CENA359','species'),(1725290,44887,'Leptolyngbyaceae cyanobacterium CENA374','species'),(1725291,44887,'Leptolyngbyaceae cyanobacterium CENA378','species'),(1725292,44887,'Leptolyngbyaceae cyanobacterium CENA384','species'),(1725293,44887,'Leptolyngbyaceae cyanobacterium CENA385','species'),(1725295,383614,'Brasilonema sp. CENA360','species'),(1725296,383614,'Brasilonema sp. CENA361','species'),(1725297,383614,'Brasilonema sp. CENA366','species'),(1725298,383614,'Brasilonema sp. CENA381','species'),(1725299,383614,'Brasilonema sp. CENA382','species'),(1725300,54298,'Chroococcidiopsis sp. CENA353','species'),(1725301,54298,'Chroococcidiopsis sp. CENA367','species'),(1725302,1340414,'Desmonostoc sp. CENA362','species'),(1725303,1340414,'Desmonostoc sp. CENA363','species'),(1725304,1340414,'Desmonostoc sp. CENA365','species'),(1725305,1340414,'Desmonostoc sp. CENA371','species'),(1725306,1340414,'Desmonostoc sp. CENA380','species'),(1725307,1340414,'Desmonostoc sp. CENA383','species'),(1725308,1340414,'Desmonostoc sp. CENA386','species'),(1725309,47251,'Leptolyngbya sp. CENA350','species'),(1725310,47251,'Leptolyngbya sp. CENA364','species'),(1725311,47251,'Leptolyngbya sp. CENA372','species'),(1725312,47251,'Leptolyngbya sp. CENA375','species'),(1725313,47251,'Leptolyngbya sp. CENA377','species'),(1725314,47251,'Leptolyngbya sp. CENA387','species'),(1725315,1177,'Nostoc sp. CENA356','species'),(1725316,1177,'Nostoc sp. CENA377','species'),(1725317,1240886,'Oculatella sp. CENA370','species'),(1725318,44474,'Pleurocapsa sp. CENA351','species'),(1725319,115430,'Upeneus suahelicus','species'),(1725320,115430,'Upeneus supravittatus','species'),(1725321,74124,'Laetacara araguaiae','species'),(1725322,74124,'Laetacara flamannellus','species'),(1725323,74124,'Laetacara fulvipinnis','species'),(1725324,1725327,'Rondonacara hoehnei','species'),(1725325,30075,'Triatoma sp. 1 SAJ-2015','species'),(1725326,187271,'Ectothiorhodospiraceae bacterium AqS1','species'),(1725327,318560,'Rondonacara','genus'),(1725328,260545,'Oxysarcodexia culmiforceps','species'),(1725329,137555,'Potato necrosis virus','species'),(1725330,1578,'Lactobacillus sp. PP1','species'),(1725331,1578,'Lactobacillus sp. PP2','species'),(1725332,1578,'Lactobacillus sp. PP3','species'),(1725333,1578,'Lactobacillus sp. PP4','species'),(1725334,1578,'Lactobacillus sp. PP5','species'),(1725335,1578,'Lactobacillus sp. PP6','species'),(1725336,1578,'Lactobacillus sp. PP7','species'),(1725337,1883,'Streptomyces sp. VITPSA','species'),(1725338,1883,'Streptomyces sp. VITSD5','species'),(1725339,1883,'Streptomyces sp. VITASP','species'),(1725340,1104430,'Chrysoreinhardia sp. EGEMACC 21','species'),(1725341,339419,'Privet ringsport virus','species'),(1725342,1513461,'Golden mussel marseillevirus','species'),(1725343,935647,'Pallisentis sp. 1 NKG-2015','species'),(1725344,38574,'Leishmania donovani complex GRE 1 dog','species'),(1725345,38574,'Leishmania donovani complex GRE 1 hare','species'),(1725346,38574,'Leishmania donovani complex GRE 2 dog','species'),(1725347,38574,'Leishmania donovani complex GRE 2 hare','species'),(1725348,38574,'Leishmania donovani complex GRE 3 dog','species'),(1725349,38574,'Leishmania donovani complex GRE 3 hare','species'),(1725350,38574,'Leishmania donovani complex GRE 4 hare','species'),(1725351,38574,'Leishmania donovani complex GRE 5 hare','species'),(1725352,38574,'Leishmania donovani complex GRE 6 hare','species'),(1725353,38574,'Leishmania donovani complex GRE 7 hare','species'),(1725354,70230,'Longidorus perangustus','species'),(1725355,4943,'Saccharomycopsis fibuligera x Saccharomycopsis cf. fibuligera','species'),(1725357,1392992,'Anthracocystis grodzinskae','species'),(1725361,117563,'Granulicatella sp. 572.rep1_STHE','species'),(1725362,117563,'Granulicatella sp. 572.rep2_STHE','species'),(1725363,412764,'Spathaspora sp. UFMG-CM-Y424','species'),(1725365,1663,'Arthrobacter sp. K41','species'),(1725366,264690,'Trichormus doliolum BTA997','no rank'),(1725367,327794,'Alcube virus','species'),(1725368,1163,'Anabaena sp. BTA1056','species'),(1725369,1177,'Nostoc sp. BTA67','species'),(1725370,1177,'Nostoc sp. BTA78','species'),(1725371,1177,'Nostoc sp. BTA979','species'),(1725372,1177,'Nostoc sp. BTA995','species'),(1725373,356171,'Gonista bicolor','species'),(1725374,139715,'Drabescoides','genus'),(1725375,1725374,'Drabescoides nuchalis','species'),(1725376,179962,'Pseudamnicola sp. Andros','species'),(1725377,179962,'Pseudamnicola sp. Crete','species'),(1725378,179962,'Pseudamnicola sp. Karpathos','species'),(1725379,179962,'Pseudamnicola sp. Khios','species'),(1725380,179962,'Pseudamnicola sp. Kithira','species'),(1725381,179962,'Pseudamnicola sp. Kythira','species'),(1725382,179962,'Pseudamnicola sp. Naxos','species'),(1725383,179962,'Pseudamnicola sp. Peloponnese','species'),(1725384,179962,'Pseudamnicola sp. Rhodos','species'),(1725385,179962,'Pseudamnicola sp. Tinos','species'),(1725386,110808,'Bythinella sp. Bulgaria','species'),(1725394,64692,'Anurida tullbergi','species'),(1725395,89820,'Archisotoma pulchella','species'),(1725396,106927,'Friesea claviseta','species'),(1725397,30003,'Hypogastrura burkilli','species'),(1725398,30003,'Hypogastrura distincta','species'),(1725399,36142,'Isotomurus fucicolus','species'),(1725400,187683,'Protaphorura aurantiaca','species'),(1725401,187717,'Sminthurinus domesticus','species'),(1725402,187717,'Sminthurinus niger','species'),(1725403,187717,'Sminthurinus reticulatus','species'),(1725404,187711,'Xenylla boerneri','species'),(1725405,187711,'Xenylla maritima','species'),(1725406,254094,'Heteromurus sp. CMB-2015','species'),(1725407,187697,'Sminthurides sp. CMB-2015','species'),(1725408,58788,'Tomocerus sp. CMB-2015','species'),(1725409,228847,'Arisaema thunbergii subsp. geomundoense','subspecies'),(1725410,1052105,'Purpureocillium sp. Fpq1','species'),(1725411,1883,'Streptomyces sp. CdTB01','species'),(1725412,13828,'Sceptridium','genus'),(1725413,71953,'Inocybe sp. AH30708','species'),(1725414,5598,'Alternaria sp. CSE44','species'),(1725415,5073,'Penicillium sp. SR-2015','species'),(1725416,446931,'Gloeosporium sp. SR-2015','species'),(1725417,75735,'Starmerella sp. UFMG-CM-Y595','species'),(1725418,75735,'Starmerella sp. UFMG-CM-Y596','species'),(1725419,262163,'Pijnackeria','genus'),(1725420,1725419,'Pijnackeria hispanica','species'),(1725421,1725419,'Pijnackeria recondita','species'),(1725422,13828,'Botrypus','genus'),(1725423,795147,'Anahita aculeata','species'),(1725424,286125,'Nurscia albomaculata','species'),(1725425,6916,'Africactenus','genus'),(1725426,1725425,'Africactenus evadens','species'),(1725427,6916,'Afroneutria','genus'),(1725428,1725427,'Afroneutria immortalis','species'),(1725429,6916,'Petaloctenus','genus'),(1725430,1725429,'Petaloctenus cupido','species'),(1725433,358885,'Prosthecina addititia','species'),(1725435,358874,'Anelpistina sp. Baja 1 LE-2015','species'),(1725436,358874,'Anelpistina sp. Baja 2 LE-2015','species'),(1725437,5149,'Chaetomium sp. SPMV','species'),(1725438,414290,'Agromyza nigripes','species'),(1725439,414290,'Agromyza nigrociliata','species'),(1725440,1640949,'Melanomya ordinaria','species'),(1725441,259845,'Anthomyia mimetica','species'),(1725442,500277,'Anthomyza sp. TAW2','species'),(1725443,1603272,'Arganthomyza disjuncta','species'),(1725444,52718,'Bolitophila austriaca','species'),(1725445,52718,'Bolitophila sp. GS19','species'),(1725446,392042,'Botanophila hucketti','species'),(1725447,392042,'Botanophila sericea','species'),(1725448,392042,'Botanophila varicolor','species'),(1725449,239094,'Chromatomyia puccinelliae','species'),(1725450,30063,'Delia lineariventris','species'),(1725451,30063,'Delia setigera','species'),(1725452,30063,'Delia tarsata','species'),(1725453,219347,'Efferia bicaudata','species'),(1725454,411076,'Egle groenlandica','species'),(1725455,411076,'Egle parvaeformis','species'),(1725456,559678,'Eutrichota parafacialis','species'),(1725457,369894,'Heleodromia chillcotti','species'),(1725458,50683,'Laphria scorpio','species'),(1725459,50683,'Laphria ventralis','species'),(1725460,95464,'Lasiomma collini','species'),(1725461,95464,'Lasiomma cuneicorne','species'),(1725462,127403,'Liriomyza helianthi','species'),(1725463,127403,'Liriomyza kenti','species'),(1725464,127403,'Liriomyza ptarmicae','species'),(1725465,127403,'Liriomyza sylvatica','species'),(1725466,247604,'Machimus antimachus','species'),(1725467,247604,'Machimus sadyates','species'),(1725468,414299,'Metopomyza danielssoni','species'),(1725469,1692477,'Paradelia brunneonigra','species'),(1725470,559697,'Pegomya circumpolaris','species'),(1725471,559697,'Pegomya vittigera','species'),(1725472,559699,'Pegoplata nigroscutellata','species'),(1725473,229639,'Pollenia vagabunda','species'),(1725474,392058,'Zaphne lineatocollis','species'),(1725475,50679,'Rhadiurgus','genus'),(1725476,1725475,'Rhadiurgus variabilis','species'),(1725478,414290,'Agromyza sp. BOLD:ACC5886','species'),(1725479,137488,'Agromyzidae sp. BOLD:AAG4742','species'),(1725480,137488,'Agromyzidae sp. BOLD:AAG4747','species'),(1725481,137488,'Agromyzidae sp. BOLD:AAG4763','species'),(1725482,137488,'Agromyzidae sp. BOLD:AAG4775','species'),(1725483,137488,'Agromyzidae sp. BOLD:AAG4785','species'),(1725484,137488,'Agromyzidae sp. BOLD:AAG4788','species'),(1725485,137488,'Agromyzidae sp. BOLD:AAG7036','species'),(1725486,137488,'Agromyzidae sp. BOLD:AAL7558','species'),(1725487,137488,'Agromyzidae sp. BOLD:AAM6325','species'),(1725488,137488,'Agromyzidae sp. BOLD:AAN5433','species'),(1725489,137488,'Agromyzidae sp. BOLD:AAN5434','species'),(1725490,137488,'Agromyzidae sp. BOLD:AAN5440','species'),(1725491,137488,'Agromyzidae sp. BOLD:AAP6784','species'),(1725492,137488,'Agromyzidae sp. BOLD:AAP6785','species'),(1725493,137488,'Agromyzidae sp. BOLD:AAP6786','species'),(1725494,137488,'Agromyzidae sp. BOLD:AAQ0694','species'),(1725495,137488,'Agromyzidae sp. BOLD:AAU6745','species'),(1725496,137488,'Agromyzidae sp. BOLD:AAV4837','species'),(1725497,137488,'Agromyzidae sp. BOLD:AAV4838','species'),(1725498,137488,'Agromyzidae sp. BOLD:AAV4889','species'),(1725499,137488,'Agromyzidae sp. BOLD:AAV4891','species'),(1725500,137488,'Agromyzidae sp. BOLD:ACA4677','species'),(1725501,137488,'Agromyzidae sp. BOLD:ACA5733','species'),(1725502,137488,'Agromyzidae sp. BOLD:ACA7908','species');
INSERT INTO `taxonomy` VALUES (1725503,137488,'Agromyzidae sp. BOLD:ACA8160','species'),(1725504,137488,'Agromyzidae sp. BOLD:ACA8238','species'),(1725505,137488,'Agromyzidae sp. BOLD:ACA8280','species'),(1725506,137488,'Agromyzidae sp. BOLD:ACA8490','species'),(1725507,137488,'Agromyzidae sp. BOLD:ACA8526','species'),(1725508,137488,'Agromyzidae sp. BOLD:ACA8567','species'),(1725509,137488,'Agromyzidae sp. BOLD:ACA8573','species'),(1725510,137488,'Agromyzidae sp. BOLD:ACA9773','species'),(1725511,137488,'Agromyzidae sp. BOLD:ACB0035','species'),(1725512,137488,'Agromyzidae sp. BOLD:ACB0090','species'),(1725513,137488,'Agromyzidae sp. BOLD:ACB0412','species'),(1725514,137488,'Agromyzidae sp. BOLD:ACB0490','species'),(1725515,137488,'Agromyzidae sp. BOLD:ACB0506','species'),(1725516,137488,'Agromyzidae sp. BOLD:ACB1145','species'),(1725517,137488,'Agromyzidae sp. BOLD:ACB1212','species'),(1725518,137488,'Agromyzidae sp. BOLD:ACB1325','species'),(1725519,137488,'Agromyzidae sp. BOLD:ACB1327','species'),(1725520,137488,'Agromyzidae sp. BOLD:ACB1670','species'),(1725521,137488,'Agromyzidae sp. BOLD:ACB2231','species'),(1725522,137488,'Agromyzidae sp. BOLD:ACB2350','species'),(1725523,137488,'Agromyzidae sp. BOLD:ACB2476','species'),(1725524,137488,'Agromyzidae sp. BOLD:ACB2534','species'),(1725525,137488,'Agromyzidae sp. BOLD:ACB9297','species'),(1725526,137488,'Agromyzidae sp. BOLD:ACC0247','species'),(1725527,137488,'Agromyzidae sp. BOLD:ACC0382','species'),(1725528,137488,'Agromyzidae sp. BOLD:ACC0480','species'),(1725529,137488,'Agromyzidae sp. BOLD:ACC1491','species'),(1725530,137488,'Agromyzidae sp. BOLD:ACC1496','species'),(1725531,137488,'Agromyzidae sp. BOLD:ACC2183','species'),(1725532,137488,'Agromyzidae sp. BOLD:ACC2640','species'),(1725533,137488,'Agromyzidae sp. BOLD:ACC2784','species'),(1725534,137488,'Agromyzidae sp. BOLD:ACC3256','species'),(1725535,137488,'Agromyzidae sp. BOLD:ACC3899','species'),(1725536,137488,'Agromyzidae sp. BOLD:ACC4146','species'),(1725537,137488,'Agromyzidae sp. BOLD:ACC4447','species'),(1725538,137488,'Agromyzidae sp. BOLD:ACC4500','species'),(1725539,137488,'Agromyzidae sp. BOLD:ACC5435','species'),(1725540,137488,'Agromyzidae sp. BOLD:ACC6511','species'),(1725541,137488,'Agromyzidae sp. BOLD:ACC8046','species'),(1725542,137488,'Agromyzidae sp. BOLD:ACC8351','species'),(1725543,137488,'Agromyzidae sp. BOLD:ACC8877','species'),(1725544,137488,'Agromyzidae sp. BOLD:ACC8958','species'),(1725545,137488,'Agromyzidae sp. BOLD:ACD1221','species'),(1725546,137488,'Agromyzidae sp. BOLD:ACD7375','species'),(1725547,137488,'Agromyzidae sp. BOLD:ACE1114','species'),(1725548,137488,'Agromyzidae sp. BOLD:ACE2174','species'),(1725549,137488,'Agromyzidae sp. BOLD:ACE7084','species'),(1725550,137488,'Agromyzidae sp. BOLD:ACF6001','species'),(1725551,137488,'Agromyzidae sp. BOLD:ACF8809','species'),(1725552,137488,'Agromyzidae sp. BOLD:ACF8812','species'),(1725553,137488,'Agromyzidae sp. BOLD:ACF8813','species'),(1725554,137488,'Agromyzidae sp. BOLD:ACF9500','species'),(1725555,137488,'Agromyzidae sp. BOLD:ACG2823','species'),(1725556,137488,'Agromyzidae sp. BOLD:ACG3916','species'),(1725557,137488,'Agromyzidae sp. BOLD:ACG4105','species'),(1725558,137488,'Agromyzidae sp. BOLD:ACG4163','species'),(1725559,137488,'Agromyzidae sp. BOLD:ACG4229','species'),(1725560,137488,'Agromyzidae sp. BOLD:ACG4591','species'),(1725561,137488,'Agromyzidae sp. BOLD:ACG4628','species'),(1725562,137488,'Agromyzidae sp. BOLD:ACG4754','species'),(1725563,137488,'Agromyzidae sp. BOLD:ACG6564','species'),(1725564,137488,'Agromyzidae sp. BOLD:ACG8329','species'),(1725565,137488,'Agromyzidae sp. BOLD:ACI3243','species'),(1725566,137488,'Agromyzidae sp. BOLD:ACI4177','species'),(1725567,137488,'Agromyzidae sp. BOLD:ACI4295','species'),(1725568,137488,'Agromyzidae sp. BOLD:ACI4614','species'),(1725569,137488,'Agromyzidae sp. BOLD:ACI4727','species'),(1725570,137488,'Agromyzidae sp. BOLD:ACI4995','species'),(1725571,137488,'Agromyzidae sp. BOLD:ACI5332','species'),(1725572,137488,'Agromyzidae sp. BOLD:ACI6313','species'),(1725573,137488,'Agromyzidae sp. BOLD:ACI6993','species'),(1725574,137488,'Agromyzidae sp. BOLD:ACI8700','species'),(1725575,137488,'Agromyzidae sp. BOLD:ACJ0439','species'),(1725576,137488,'Agromyzidae sp. BOLD:ACJ0677','species'),(1725577,137488,'Agromyzidae sp. BOLD:ACJ0887','species'),(1725578,137488,'Agromyzidae sp. BOLD:ACJ1343','species'),(1725579,137488,'Agromyzidae sp. BOLD:ACJ1914','species'),(1725580,137488,'Agromyzidae sp. BOLD:ACJ5059','species'),(1725581,137488,'Agromyzidae sp. BOLD:ACK1980','species'),(1725582,137488,'Agromyzidae sp. BOLD:ACK3244','species'),(1725583,137488,'Agromyzidae sp. BOLD:ACL0352','species'),(1725584,137488,'Agromyzidae sp. BOLD:ACL9700','species'),(1725585,137488,'Agromyzidae sp. BOLD:ACO2692','species'),(1725586,137488,'Agromyzidae sp. BOLD:ACR0024','species'),(1725587,137488,'Agromyzidae sp. CNGRD665-12','species'),(1725588,137488,'Agromyzidae sp. CNWBG1580-13','species'),(1725589,137488,'Agromyzidae sp. CNWBG795-13','species'),(1725590,137488,'Agromyzidae sp. SSEIA4762-13','species'),(1725591,137488,'Agromyzidae sp. SSEIA6832-13','species'),(1725592,137488,'Agromyzidae sp. SSEIB12146-13','species'),(1725593,670581,'Anthomyiidae sp. BOLD:AAG1719','species'),(1725594,670581,'Anthomyiidae sp. BOLD:AAG2435','species'),(1725595,670581,'Anthomyiidae sp. BOLD:AAG2461','species'),(1725596,670581,'Anthomyiidae sp. BOLD:AAG2473','species'),(1725597,670581,'Anthomyiidae sp. BOLD:AAG2478','species'),(1725598,670581,'Anthomyiidae sp. BOLD:AAG2481','species'),(1725599,670581,'Anthomyiidae sp. BOLD:AAG2505','species'),(1725600,670581,'Anthomyiidae sp. BOLD:AAG2509','species'),(1725601,670581,'Anthomyiidae sp. BOLD:AAG6980','species'),(1725602,670581,'Anthomyiidae sp. BOLD:AAL7525','species'),(1725603,670581,'Anthomyiidae sp. BOLD:AAL9120','species'),(1725604,670581,'Anthomyiidae sp. BOLD:AAM6378','species'),(1725605,670581,'Anthomyiidae sp. BOLD:AAM6381','species'),(1725606,670581,'Anthomyiidae sp. BOLD:AAM6382','species'),(1725607,670581,'Anthomyiidae sp. BOLD:AAM7335','species'),(1725608,670581,'Anthomyiidae sp. BOLD:AAM7336','species'),(1725609,670581,'Anthomyiidae sp. BOLD:AAP2974','species'),(1725610,670581,'Anthomyiidae sp. BOLD:AAP2975','species'),(1725611,670581,'Anthomyiidae sp. BOLD:AAP3547','species'),(1725612,670581,'Anthomyiidae sp. BOLD:AAP6804','species'),(1725613,670581,'Anthomyiidae sp. BOLD:AAP7583','species'),(1725614,670581,'Anthomyiidae sp. BOLD:AAP7584','species'),(1725615,670581,'Anthomyiidae sp. BOLD:AAP7590','species'),(1725616,670581,'Anthomyiidae sp. BOLD:AAP7594','species'),(1725617,670581,'Anthomyiidae sp. BOLD:AAP7595','species'),(1725618,670581,'Anthomyiidae sp. BOLD:AAP7600','species'),(1725619,670581,'Anthomyiidae sp. BOLD:AAP8831','species'),(1725620,670581,'Anthomyiidae sp. BOLD:AAP8837','species'),(1725621,670581,'Anthomyiidae sp. BOLD:AAP8838','species'),(1725622,670581,'Anthomyiidae sp. BOLD:AAP8839','species'),(1725623,670581,'Anthomyiidae sp. BOLD:AAP8840','species'),(1725624,670581,'Anthomyiidae sp. BOLD:AAQ0585','species'),(1725625,670581,'Anthomyiidae sp. BOLD:AAQ0586','species'),(1725626,670581,'Anthomyiidae sp. BOLD:AAQ3565','species'),(1725627,670581,'Anthomyiidae sp. BOLD:AAQ3566','species'),(1725628,670581,'Anthomyiidae sp. BOLD:AAV4962','species'),(1725629,670581,'Anthomyiidae sp. BOLD:AAV4969','species'),(1725630,670581,'Anthomyiidae sp. BOLD:AAV4980','species'),(1725631,670581,'Anthomyiidae sp. BOLD:ABY5744','species'),(1725632,670581,'Anthomyiidae sp. BOLD:ACB8792','species'),(1725633,670581,'Anthomyiidae sp. BOLD:ACB9247','species'),(1725634,670581,'Anthomyiidae sp. BOLD:ACC1057','species'),(1725635,670581,'Anthomyiidae sp. BOLD:ACC1226','species'),(1725636,670581,'Anthomyiidae sp. BOLD:ACC1515','species'),(1725637,670581,'Anthomyiidae sp. BOLD:ACC1770','species'),(1725638,670581,'Anthomyiidae sp. BOLD:ACC5323','species'),(1725639,670581,'Anthomyiidae sp. BOLD:ACC6805','species'),(1725640,670581,'Anthomyiidae sp. BOLD:ACC9466','species'),(1725641,670581,'Anthomyiidae sp. BOLD:ACC9545','species'),(1725642,670581,'Anthomyiidae sp. BOLD:ACC9953','species'),(1725643,670581,'Anthomyiidae sp. BOLD:ACD0099','species'),(1725644,670581,'Anthomyiidae sp. BOLD:ACD1734','species'),(1725645,670581,'Anthomyiidae sp. BOLD:ACF8325','species'),(1725646,670581,'Anthomyiidae sp. BOLD:ACG3443','species'),(1725647,670581,'Anthomyiidae sp. BOLD:ACG6324','species'),(1725648,670581,'Anthomyiidae sp. BOLD:ACI2788','species'),(1725649,670581,'Anthomyiidae sp. BOLD:ACI3501','species'),(1725650,670581,'Anthomyiidae sp. BOLD:ACI3967','species'),(1725651,670581,'Anthomyiidae sp. BOLD:ACI4083','species'),(1725652,670581,'Anthomyiidae sp. BOLD:ACI4601','species'),(1725653,670581,'Anthomyiidae sp. BOLD:ACI6368','species'),(1725654,670581,'Anthomyiidae sp. BOLD:ACJ0779','species'),(1725655,670581,'Anthomyiidae sp. BOLD:ACK2704','species'),(1725656,670581,'Anthomyiidae sp. CNJAG1230-12','species'),(1725657,670581,'Anthomyiidae sp. CNJAH827-12','species'),(1725658,670581,'Anthomyiidae sp. CNJAJ727-12','species'),(1725659,670581,'Anthomyiidae sp. CNWBD321-13','species'),(1725660,670581,'Anthomyiidae sp. CNWBG080-13','species'),(1725661,670581,'Anthomyiidae sp. SSBAD2940-12','species'),(1725662,670581,'Anthomyiidae sp. SSBAE5502-13','species'),(1725663,670581,'Anthomyiidae sp. SSEIC7042-13','species'),(1725664,500277,'Anthomyza sp. BOLD:AAG4829','species'),(1725665,500277,'Anthomyza sp. BOLD:ACG6210','species'),(1725666,1105426,'Anthomyzidae sp. BOLD:AAG6900','species'),(1725667,1105426,'Anthomyzidae sp. BOLD:AAG6930','species'),(1725668,1105426,'Anthomyzidae sp. BOLD:ABA0746','species'),(1725669,1129067,'Asilidae sp. BOLD:AAH2299','species'),(1725670,1129067,'Asilidae sp. BOLD:AAP7577','species'),(1725671,1129067,'Asilidae sp. BOLD:AAP7578','species'),(1725672,1129067,'Asilidae sp. BOLD:ABW2451','species'),(1725673,1129067,'Asilidae sp. BOLD:ACI2872','species'),(1725674,356843,'Asteromyia sp. BOLD:ACB1399','species'),(1725675,356843,'Asteromyia sp. BOLD:ACB4551','species'),(1725676,356843,'Asteromyia sp. BOLD:ACC6996','species'),(1725677,356843,'Asteromyia sp. BOLD:ACC7835','species'),(1725678,414292,'Aulagromyza sp. BOLD:ACF6229','species'),(1725679,189978,'Bibio sp. BOLD:AAG6652','species'),(1725680,189978,'Bibio sp. BOLD:ACC6059','species'),(1725681,189978,'Bibio sp. BOLD:ACU9560','species'),(1725682,189978,'Bibio sp. SSBAE4575-13','species'),(1725683,1592581,'Bibionidae sp. BOLD:AAG6649','species'),(1725684,1592581,'Bibionidae sp. BOLD:AAG6650','species'),(1725685,1592581,'Bibionidae sp. BOLD:AAG6654','species'),(1725686,1592581,'Bibionidae sp. BOLD:ABV0350','species'),(1725687,1592581,'Bibionidae sp. BOLD:ACU8238','species'),(1725688,52718,'Bolitophila sp. BOLD:ACB3383','species'),(1725689,683944,'Bombyliidae sp. BOLD:AAH3101','species'),(1725690,392042,'Botanophila sp. BOLD:ACF2322','species'),(1725691,392042,'Botanophila sp. BOLD:ACG3932','species'),(1725692,991140,'Calliphoridae sp. BOLD:AAL7400','species'),(1725693,991140,'Calliphoridae sp. BOLD:ACC0973','species'),(1725694,991140,'Calliphoridae sp. BOLD:ACC7405','species'),(1725695,991140,'Calliphoridae sp. BOLD:ACI4970','species'),(1725696,991140,'Calliphoridae sp. BOLD:ACI8988','species'),(1725697,414293,'Calycomyza sp. BOLD:ACI2860','species'),(1725698,329961,'Cecidomyiidae sp. BOLD:AAF7088','species'),(1725699,329961,'Cecidomyiidae sp. BOLD:AAG3624','species'),(1725700,329961,'Cecidomyiidae sp. BOLD:AAH3615','species'),(1725701,329961,'Cecidomyiidae sp. BOLD:AAH3616','species'),(1725702,329961,'Cecidomyiidae sp. BOLD:AAH3619','species'),(1725703,329961,'Cecidomyiidae sp. BOLD:AAH3620','species'),(1725704,329961,'Cecidomyiidae sp. BOLD:AAH3624','species'),(1725705,329961,'Cecidomyiidae sp. BOLD:AAH3627','species'),(1725706,329961,'Cecidomyiidae sp. BOLD:AAH3631','species'),(1725707,329961,'Cecidomyiidae sp. BOLD:AAH3637','species'),(1725708,329961,'Cecidomyiidae sp. BOLD:AAH3654','species'),(1725709,329961,'Cecidomyiidae sp. BOLD:AAH3713','species'),(1725710,329961,'Cecidomyiidae sp. BOLD:AAH3722','species'),(1725711,329961,'Cecidomyiidae sp. BOLD:AAH3726','species'),(1725712,329961,'Cecidomyiidae sp. BOLD:AAH3730','species'),(1725713,329961,'Cecidomyiidae sp. BOLD:AAH3745','species'),(1725714,329961,'Cecidomyiidae sp. BOLD:AAH3759','species'),(1725715,329961,'Cecidomyiidae sp. BOLD:AAH3763','species'),(1725716,329961,'Cecidomyiidae sp. BOLD:AAH3773','species'),(1725717,329961,'Cecidomyiidae sp. BOLD:AAH3775','species'),(1725718,329961,'Cecidomyiidae sp. BOLD:AAH3780','species'),(1725719,329961,'Cecidomyiidae sp. BOLD:AAL7423','species'),(1725720,329961,'Cecidomyiidae sp. BOLD:AAL7424','species'),(1725721,329961,'Cecidomyiidae sp. BOLD:AAL7452','species'),(1725722,329961,'Cecidomyiidae sp. BOLD:AAL7455','species'),(1725723,329961,'Cecidomyiidae sp. BOLD:AAL7858','species'),(1725724,329961,'Cecidomyiidae sp. BOLD:AAM6076','species'),(1725725,329961,'Cecidomyiidae sp. BOLD:AAM6083','species'),(1725726,329961,'Cecidomyiidae sp. BOLD:AAM6085','species'),(1725727,329961,'Cecidomyiidae sp. BOLD:AAM6096','species'),(1725728,329961,'Cecidomyiidae sp. BOLD:AAM6099','species'),(1725729,329961,'Cecidomyiidae sp. BOLD:AAM6100','species'),(1725730,329961,'Cecidomyiidae sp. BOLD:AAM6102','species'),(1725731,329961,'Cecidomyiidae sp. BOLD:AAM6112','species'),(1725732,329961,'Cecidomyiidae sp. BOLD:AAM6128','species'),(1725733,329961,'Cecidomyiidae sp. BOLD:AAN5177','species'),(1725734,329961,'Cecidomyiidae sp. BOLD:AAN5180','species'),(1725735,329961,'Cecidomyiidae sp. BOLD:AAN5243','species'),(1725736,329961,'Cecidomyiidae sp. BOLD:AAN5247','species'),(1725737,329961,'Cecidomyiidae sp. BOLD:AAN5262','species'),(1725738,329961,'Cecidomyiidae sp. BOLD:AAN5277','species'),(1725739,329961,'Cecidomyiidae sp. BOLD:AAN5281','species'),(1725740,329961,'Cecidomyiidae sp. BOLD:AAP1835','species'),(1725741,329961,'Cecidomyiidae sp. BOLD:AAP5252','species'),(1725742,329961,'Cecidomyiidae sp. BOLD:AAP6834','species'),(1725743,329961,'Cecidomyiidae sp. BOLD:AAP6845','species'),(1725744,329961,'Cecidomyiidae sp. BOLD:AAP6852','species'),(1725745,329961,'Cecidomyiidae sp. BOLD:AAP6853','species'),(1725746,329961,'Cecidomyiidae sp. BOLD:AAP6858','species'),(1725747,329961,'Cecidomyiidae sp. BOLD:AAP6860','species'),(1725748,329961,'Cecidomyiidae sp. BOLD:AAP9024','species'),(1725749,329961,'Cecidomyiidae sp. BOLD:AAP9028','species'),(1725750,329961,'Cecidomyiidae sp. BOLD:AAP9030','species'),(1725751,329961,'Cecidomyiidae sp. BOLD:AAP9031','species'),(1725752,329961,'Cecidomyiidae sp. BOLD:AAP9033','species'),(1725753,329961,'Cecidomyiidae sp. BOLD:AAP9037','species'),(1725754,329961,'Cecidomyiidae sp. BOLD:AAP9038','species'),(1725755,329961,'Cecidomyiidae sp. BOLD:AAP9040','species'),(1725756,329961,'Cecidomyiidae sp. BOLD:AAQ0298','species'),(1725757,329961,'Cecidomyiidae sp. BOLD:AAQ0647','species'),(1725758,329961,'Cecidomyiidae sp. BOLD:AAQ0650','species'),(1725759,329961,'Cecidomyiidae sp. BOLD:AAQ0652','species'),(1725760,329961,'Cecidomyiidae sp. BOLD:AAQ0655','species'),(1725761,329961,'Cecidomyiidae sp. BOLD:AAQ0660','species'),(1725762,329961,'Cecidomyiidae sp. BOLD:AAU6516','species'),(1725763,329961,'Cecidomyiidae sp. BOLD:AAU6606','species'),(1725764,329961,'Cecidomyiidae sp. BOLD:AAU6615','species'),(1725765,329961,'Cecidomyiidae sp. BOLD:AAV5320','species'),(1725766,329961,'Cecidomyiidae sp. BOLD:AAV5546','species'),(1725767,329961,'Cecidomyiidae sp. BOLD:AAV5565','species'),(1725768,329961,'Cecidomyiidae sp. BOLD:AAV5579','species'),(1725769,329961,'Cecidomyiidae sp. BOLD:AAV5603','species'),(1725770,329961,'Cecidomyiidae sp. BOLD:AAV5607','species'),(1725771,329961,'Cecidomyiidae sp. BOLD:AAV5622','species'),(1725772,329961,'Cecidomyiidae sp. BOLD:AAV5629','species'),(1725773,329961,'Cecidomyiidae sp. BOLD:AAV5632','species'),(1725774,329961,'Cecidomyiidae sp. BOLD:AAV5633','species'),(1725775,329961,'Cecidomyiidae sp. BOLD:AAV5668','species'),(1725776,329961,'Cecidomyiidae sp. BOLD:AAV5671','species'),(1725777,329961,'Cecidomyiidae sp. BOLD:AAV5681','species'),(1725778,329961,'Cecidomyiidae sp. BOLD:AAV5683','species'),(1725779,329961,'Cecidomyiidae sp. BOLD:AAV5687','species'),(1725780,329961,'Cecidomyiidae sp. BOLD:AAV5752','species'),(1725781,329961,'Cecidomyiidae sp. BOLD:AAV5756','species'),(1725782,329961,'Cecidomyiidae sp. BOLD:AAV5766','species'),(1725783,329961,'Cecidomyiidae sp. BOLD:AAY6373','species'),(1725784,329961,'Cecidomyiidae sp. BOLD:AAY6394','species'),(1725785,329961,'Cecidomyiidae sp. BOLD:AAY6414','species'),(1725786,329961,'Cecidomyiidae sp. BOLD:AAY6422','species'),(1725787,329961,'Cecidomyiidae sp. BOLD:AAY6458','species'),(1725788,329961,'Cecidomyiidae sp. BOLD:AAY9166','species'),(1725789,329961,'Cecidomyiidae sp. BOLD:AAZ0270','species'),(1725790,329961,'Cecidomyiidae sp. BOLD:AAZ0303','species'),(1725791,329961,'Cecidomyiidae sp. BOLD:AAZ5590','species'),(1725792,329961,'Cecidomyiidae sp. BOLD:AAZ5600','species'),(1725793,329961,'Cecidomyiidae sp. BOLD:AAZ5619','species'),(1725794,329961,'Cecidomyiidae sp. BOLD:AAZ5621','species'),(1725795,329961,'Cecidomyiidae sp. BOLD:AAZ5625','species'),(1725796,329961,'Cecidomyiidae sp. BOLD:AAZ5627','species'),(1725797,329961,'Cecidomyiidae sp. BOLD:AAZ6704','species'),(1725798,329961,'Cecidomyiidae sp. BOLD:AAZ6706','species'),(1725799,329961,'Cecidomyiidae sp. BOLD:ABA6414','species'),(1725800,329961,'Cecidomyiidae sp. BOLD:ABA6427','species'),(1725801,329961,'Cecidomyiidae sp. BOLD:ABA6438','species'),(1725802,329961,'Cecidomyiidae sp. BOLD:ABA6449','species'),(1725803,329961,'Cecidomyiidae sp. BOLD:ABA6473','species'),(1725804,329961,'Cecidomyiidae sp. BOLD:ABA6476','species'),(1725805,329961,'Cecidomyiidae sp. BOLD:ABA6480','species'),(1725806,329961,'Cecidomyiidae sp. BOLD:ABA6485','species'),(1725807,329961,'Cecidomyiidae sp. BOLD:ABA6509','species'),(1725808,329961,'Cecidomyiidae sp. BOLD:ABA6510','species'),(1725809,329961,'Cecidomyiidae sp. BOLD:ABA6517','species'),(1725810,329961,'Cecidomyiidae sp. BOLD:ABA7868','species'),(1725811,329961,'Cecidomyiidae sp. BOLD:ABV0451','species'),(1725812,329961,'Cecidomyiidae sp. BOLD:ABV0453','species'),(1725813,329961,'Cecidomyiidae sp. BOLD:ABV0458','species'),(1725814,329961,'Cecidomyiidae sp. BOLD:ABV0466','species'),(1725815,329961,'Cecidomyiidae sp. BOLD:ABV0472','species'),(1725816,329961,'Cecidomyiidae sp. BOLD:ABV0506','species'),(1725817,329961,'Cecidomyiidae sp. BOLD:ABV1301','species'),(1725818,329961,'Cecidomyiidae sp. BOLD:ABV1334','species'),(1725819,329961,'Cecidomyiidae sp. BOLD:ABV1346','species'),(1725820,329961,'Cecidomyiidae sp. BOLD:ABV1349','species'),(1725821,329961,'Cecidomyiidae sp. BOLD:ABV1405','species'),(1725822,329961,'Cecidomyiidae sp. BOLD:ABV1437','species'),(1725823,329961,'Cecidomyiidae sp. BOLD:ABV1444','species'),(1725824,329961,'Cecidomyiidae sp. BOLD:ABV1465','species'),(1725825,329961,'Cecidomyiidae sp. BOLD:ABV1472','species'),(1725826,329961,'Cecidomyiidae sp. BOLD:ABV1475','species'),(1725827,329961,'Cecidomyiidae sp. BOLD:ABV9089','species'),(1725828,329961,'Cecidomyiidae sp. BOLD:ABV9322','species'),(1725829,329961,'Cecidomyiidae sp. BOLD:ABV9326','species'),(1725830,329961,'Cecidomyiidae sp. BOLD:ABV9332','species'),(1725831,329961,'Cecidomyiidae sp. BOLD:ABV9338','species'),(1725832,329961,'Cecidomyiidae sp. BOLD:ABW0445','species'),(1725833,329961,'Cecidomyiidae sp. BOLD:ABW0446','species'),(1725834,329961,'Cecidomyiidae sp. BOLD:ABW1319','species'),(1725835,329961,'Cecidomyiidae sp. BOLD:ABW2747','species'),(1725836,329961,'Cecidomyiidae sp. BOLD:ABW5543','species'),(1725837,329961,'Cecidomyiidae sp. BOLD:ABW7798','species'),(1725838,329961,'Cecidomyiidae sp. BOLD:ABW7886','species'),(1725839,329961,'Cecidomyiidae sp. BOLD:ABW7893','species'),(1725840,329961,'Cecidomyiidae sp. BOLD:ABW7903','species'),(1725841,329961,'Cecidomyiidae sp. BOLD:ABW8057','species'),(1725842,329961,'Cecidomyiidae sp. BOLD:ABW9877','species'),(1725843,329961,'Cecidomyiidae sp. BOLD:ABX0280','species'),(1725844,329961,'Cecidomyiidae sp. BOLD:ABX3657','species'),(1725845,329961,'Cecidomyiidae sp. BOLD:ABX3666','species'),(1725846,329961,'Cecidomyiidae sp. BOLD:ABX3668','species'),(1725847,329961,'Cecidomyiidae sp. BOLD:ABX7434','species'),(1725848,329961,'Cecidomyiidae sp. BOLD:ABX7588','species'),(1725849,329961,'Cecidomyiidae sp. BOLD:ABX7684','species'),(1725850,329961,'Cecidomyiidae sp. BOLD:ABX7844','species'),(1725851,329961,'Cecidomyiidae sp. BOLD:ABX7845','species'),(1725852,329961,'Cecidomyiidae sp. BOLD:ABX8727','species'),(1725853,329961,'Cecidomyiidae sp. BOLD:ABX8752','species'),(1725854,329961,'Cecidomyiidae sp. BOLD:ABX8915','species'),(1725855,329961,'Cecidomyiidae sp. BOLD:ABX9046','species'),(1725856,329961,'Cecidomyiidae sp. BOLD:ABX9338','species'),(1725857,329961,'Cecidomyiidae sp. BOLD:ABX9339','species'),(1725858,329961,'Cecidomyiidae sp. BOLD:ABX9341','species'),(1725859,329961,'Cecidomyiidae sp. BOLD:ABX9514','species'),(1725860,329961,'Cecidomyiidae sp. BOLD:ABY0021','species'),(1725861,329961,'Cecidomyiidae sp. BOLD:ABY0365','species'),(1725862,329961,'Cecidomyiidae sp. BOLD:ABY0821','species'),(1725863,329961,'Cecidomyiidae sp. BOLD:ABY1096','species'),(1725864,329961,'Cecidomyiidae sp. BOLD:ABY1377','species'),(1725865,329961,'Cecidomyiidae sp. BOLD:ABY1742','species'),(1725866,329961,'Cecidomyiidae sp. BOLD:ABY1983','species'),(1725867,329961,'Cecidomyiidae sp. BOLD:ABY2141','species'),(1725868,329961,'Cecidomyiidae sp. BOLD:ABY2157','species'),(1725869,329961,'Cecidomyiidae sp. BOLD:ABY5809','species'),(1725870,329961,'Cecidomyiidae sp. BOLD:ABY8248','species'),(1725871,329961,'Cecidomyiidae sp. BOLD:ACA3493','species'),(1725872,329961,'Cecidomyiidae sp. BOLD:ACA4682','species'),(1725873,329961,'Cecidomyiidae sp. BOLD:ACA4939','species'),(1725874,329961,'Cecidomyiidae sp. BOLD:ACA5575','species'),(1725875,329961,'Cecidomyiidae sp. BOLD:ACA5605','species'),(1725876,329961,'Cecidomyiidae sp. BOLD:ACA5720','species'),(1725877,329961,'Cecidomyiidae sp. BOLD:ACA5770','species'),(1725878,329961,'Cecidomyiidae sp. BOLD:ACA6367','species'),(1725879,329961,'Cecidomyiidae sp. BOLD:ACA7502','species'),(1725880,329961,'Cecidomyiidae sp. BOLD:ACA7783','species'),(1725881,329961,'Cecidomyiidae sp. BOLD:ACA7790','species'),(1725882,329961,'Cecidomyiidae sp. BOLD:ACA7819','species'),(1725883,329961,'Cecidomyiidae sp. BOLD:ACA7821','species'),(1725884,329961,'Cecidomyiidae sp. BOLD:ACA7842','species'),(1725885,329961,'Cecidomyiidae sp. BOLD:ACA7881','species'),(1725886,329961,'Cecidomyiidae sp. BOLD:ACA7886','species'),(1725887,329961,'Cecidomyiidae sp. BOLD:ACA7909','species'),(1725888,329961,'Cecidomyiidae sp. BOLD:ACA7924','species'),(1725889,329961,'Cecidomyiidae sp. BOLD:ACA7927','species'),(1725890,329961,'Cecidomyiidae sp. BOLD:ACA7928','species'),(1725891,329961,'Cecidomyiidae sp. BOLD:ACA7931','species'),(1725892,329961,'Cecidomyiidae sp. BOLD:ACA7933','species'),(1725893,329961,'Cecidomyiidae sp. BOLD:ACA7974','species'),(1725894,329961,'Cecidomyiidae sp. BOLD:ACA7975','species'),(1725895,329961,'Cecidomyiidae sp. BOLD:ACA7978','species'),(1725896,329961,'Cecidomyiidae sp. BOLD:ACA8166','species'),(1725897,329961,'Cecidomyiidae sp. BOLD:ACA8219','species'),(1725898,329961,'Cecidomyiidae sp. BOLD:ACA8231','species'),(1725899,329961,'Cecidomyiidae sp. BOLD:ACA8232','species'),(1725900,329961,'Cecidomyiidae sp. BOLD:ACA8233','species'),(1725901,329961,'Cecidomyiidae sp. BOLD:ACA8234','species'),(1725902,329961,'Cecidomyiidae sp. BOLD:ACA8251','species'),(1725903,329961,'Cecidomyiidae sp. BOLD:ACA8309','species'),(1725904,329961,'Cecidomyiidae sp. BOLD:ACA8319','species'),(1725905,329961,'Cecidomyiidae sp. BOLD:ACA8332','species'),(1725906,329961,'Cecidomyiidae sp. BOLD:ACA8352','species'),(1725907,329961,'Cecidomyiidae sp. BOLD:ACA8371','species'),(1725908,329961,'Cecidomyiidae sp. BOLD:ACA8372','species'),(1725909,329961,'Cecidomyiidae sp. BOLD:ACA8375','species'),(1725910,329961,'Cecidomyiidae sp. BOLD:ACA8417','species'),(1725911,329961,'Cecidomyiidae sp. BOLD:ACA8465','species'),(1725912,329961,'Cecidomyiidae sp. BOLD:ACA8467','species'),(1725913,329961,'Cecidomyiidae sp. BOLD:ACA8550','species'),(1725914,329961,'Cecidomyiidae sp. BOLD:ACA8568','species'),(1725915,329961,'Cecidomyiidae sp. BOLD:ACA8574','species'),(1725916,329961,'Cecidomyiidae sp. BOLD:ACA8599','species'),(1725917,329961,'Cecidomyiidae sp. BOLD:ACA8601','species'),(1725918,329961,'Cecidomyiidae sp. BOLD:ACA8606','species'),(1725919,329961,'Cecidomyiidae sp. BOLD:ACA8614','species'),(1725920,329961,'Cecidomyiidae sp. BOLD:ACA8631','species'),(1725921,329961,'Cecidomyiidae sp. BOLD:ACA8637','species'),(1725922,329961,'Cecidomyiidae sp. BOLD:ACA8732','species'),(1725923,329961,'Cecidomyiidae sp. BOLD:ACA8782','species'),(1725924,329961,'Cecidomyiidae sp. BOLD:ACA8823','species'),(1725925,329961,'Cecidomyiidae sp. BOLD:ACA8829','species'),(1725926,329961,'Cecidomyiidae sp. BOLD:ACA8841','species'),(1725927,329961,'Cecidomyiidae sp. BOLD:ACA9053','species'),(1725928,329961,'Cecidomyiidae sp. BOLD:ACA9183','species'),(1725929,329961,'Cecidomyiidae sp. BOLD:ACA9378','species'),(1725930,329961,'Cecidomyiidae sp. BOLD:ACA9390','species'),(1725931,329961,'Cecidomyiidae sp. BOLD:ACA9481','species'),(1725932,329961,'Cecidomyiidae sp. BOLD:ACA9482','species'),(1725933,329961,'Cecidomyiidae sp. BOLD:ACA9540','species'),(1725934,329961,'Cecidomyiidae sp. BOLD:ACA9552','species'),(1725935,329961,'Cecidomyiidae sp. BOLD:ACA9560','species'),(1725936,329961,'Cecidomyiidae sp. BOLD:ACA9563','species'),(1725937,329961,'Cecidomyiidae sp. BOLD:ACA9579','species'),(1725938,329961,'Cecidomyiidae sp. BOLD:ACA9586','species'),(1725939,329961,'Cecidomyiidae sp. BOLD:ACA9592','species'),(1725940,329961,'Cecidomyiidae sp. BOLD:ACA9605','species'),(1725941,329961,'Cecidomyiidae sp. BOLD:ACA9621','species'),(1725942,329961,'Cecidomyiidae sp. BOLD:ACA9651','species'),(1725943,329961,'Cecidomyiidae sp. BOLD:ACA9674','species'),(1725944,329961,'Cecidomyiidae sp. BOLD:ACA9722','species'),(1725945,329961,'Cecidomyiidae sp. BOLD:ACA9741','species'),(1725946,329961,'Cecidomyiidae sp. BOLD:ACA9769','species'),(1725947,329961,'Cecidomyiidae sp. BOLD:ACA9774','species'),(1725948,329961,'Cecidomyiidae sp. BOLD:ACA9781','species'),(1725949,329961,'Cecidomyiidae sp. BOLD:ACA9820','species'),(1725950,329961,'Cecidomyiidae sp. BOLD:ACA9821','species'),(1725951,329961,'Cecidomyiidae sp. BOLD:ACA9829','species'),(1725952,329961,'Cecidomyiidae sp. BOLD:ACA9869','species'),(1725953,329961,'Cecidomyiidae sp. BOLD:ACA9893','species'),(1725954,329961,'Cecidomyiidae sp. BOLD:ACA9894','species'),(1725955,329961,'Cecidomyiidae sp. BOLD:ACA9896','species'),(1725956,329961,'Cecidomyiidae sp. BOLD:ACA9897','species'),(1725957,329961,'Cecidomyiidae sp. BOLD:ACA9900','species'),(1725958,329961,'Cecidomyiidae sp. BOLD:ACA9963','species'),(1725959,329961,'Cecidomyiidae sp. BOLD:ACA9979','species'),(1725960,329961,'Cecidomyiidae sp. BOLD:ACB0007','species'),(1725961,329961,'Cecidomyiidae sp. BOLD:ACB0008','species'),(1725962,329961,'Cecidomyiidae sp. BOLD:ACB0024','species'),(1725963,329961,'Cecidomyiidae sp. BOLD:ACB0037','species'),(1725964,329961,'Cecidomyiidae sp. BOLD:ACB0039','species'),(1725965,329961,'Cecidomyiidae sp. BOLD:ACB0051','species'),(1725966,329961,'Cecidomyiidae sp. BOLD:ACB0052','species'),(1725967,329961,'Cecidomyiidae sp. BOLD:ACB0089','species'),(1725968,329961,'Cecidomyiidae sp. BOLD:ACB0165','species'),(1725969,329961,'Cecidomyiidae sp. BOLD:ACB0166','species'),(1725970,329961,'Cecidomyiidae sp. BOLD:ACB0200','species'),(1725971,329961,'Cecidomyiidae sp. BOLD:ACB0204','species'),(1725972,329961,'Cecidomyiidae sp. BOLD:ACB0216','species'),(1725973,329961,'Cecidomyiidae sp. BOLD:ACB0252','species'),(1725974,329961,'Cecidomyiidae sp. BOLD:ACB0254','species'),(1725975,329961,'Cecidomyiidae sp. BOLD:ACB0259','species'),(1725976,329961,'Cecidomyiidae sp. BOLD:ACB0267','species'),(1725977,329961,'Cecidomyiidae sp. BOLD:ACB0268','species'),(1725978,329961,'Cecidomyiidae sp. BOLD:ACB0279','species'),(1725979,329961,'Cecidomyiidae sp. BOLD:ACB0281','species'),(1725980,329961,'Cecidomyiidae sp. BOLD:ACB0311','species'),(1725981,329961,'Cecidomyiidae sp. BOLD:ACB0314','species'),(1725982,329961,'Cecidomyiidae sp. BOLD:ACB0317','species'),(1725983,329961,'Cecidomyiidae sp. BOLD:ACB0318','species'),(1725984,329961,'Cecidomyiidae sp. BOLD:ACB0323','species'),(1725985,329961,'Cecidomyiidae sp. BOLD:ACB0345','species'),(1725986,329961,'Cecidomyiidae sp. BOLD:ACB0410','species'),(1725987,329961,'Cecidomyiidae sp. BOLD:ACB0411','species'),(1725988,329961,'Cecidomyiidae sp. BOLD:ACB0413','species'),(1725989,329961,'Cecidomyiidae sp. BOLD:ACB0414','species'),(1725990,329961,'Cecidomyiidae sp. BOLD:ACB0431','species'),(1725991,329961,'Cecidomyiidae sp. BOLD:ACB0440','species'),(1725992,329961,'Cecidomyiidae sp. BOLD:ACB0442','species'),(1725993,329961,'Cecidomyiidae sp. BOLD:ACB0460','species'),(1725994,329961,'Cecidomyiidae sp. BOLD:ACB0462','species'),(1725995,329961,'Cecidomyiidae sp. BOLD:ACB0463','species'),(1725996,329961,'Cecidomyiidae sp. BOLD:ACB0468','species'),(1725997,329961,'Cecidomyiidae sp. BOLD:ACB0487','species'),(1725998,329961,'Cecidomyiidae sp. BOLD:ACB0489','species'),(1725999,329961,'Cecidomyiidae sp. BOLD:ACB0491','species'),(1726000,329961,'Cecidomyiidae sp. BOLD:ACB0492','species'),(1726001,329961,'Cecidomyiidae sp. BOLD:ACB0493','species'),(1726002,329961,'Cecidomyiidae sp. BOLD:ACB0497','species'),(1726003,329961,'Cecidomyiidae sp. BOLD:ACB0502','species'),(1726004,329961,'Cecidomyiidae sp. BOLD:ACB0503','species'),(1726005,329961,'Cecidomyiidae sp. BOLD:ACB0531','species'),(1726006,329961,'Cecidomyiidae sp. BOLD:ACB0534','species'),(1726007,329961,'Cecidomyiidae sp. BOLD:ACB0551','species'),(1726008,329961,'Cecidomyiidae sp. BOLD:ACB0561','species'),(1726009,329961,'Cecidomyiidae sp. BOLD:ACB0580','species'),(1726010,329961,'Cecidomyiidae sp. BOLD:ACB0618','species'),(1726011,329961,'Cecidomyiidae sp. BOLD:ACB0619','species'),(1726012,329961,'Cecidomyiidae sp. BOLD:ACB0652','species'),(1726013,329961,'Cecidomyiidae sp. BOLD:ACB0663','species'),(1726014,329961,'Cecidomyiidae sp. BOLD:ACB0676','species'),(1726015,329961,'Cecidomyiidae sp. BOLD:ACB0677','species'),(1726016,329961,'Cecidomyiidae sp. BOLD:ACB0698','species'),(1726017,329961,'Cecidomyiidae sp. BOLD:ACB0705','species'),(1726018,329961,'Cecidomyiidae sp. BOLD:ACB0739','species'),(1726019,329961,'Cecidomyiidae sp. BOLD:ACB0745','species'),(1726020,329961,'Cecidomyiidae sp. BOLD:ACB0776','species'),(1726021,329961,'Cecidomyiidae sp. BOLD:ACB0804','species'),(1726022,329961,'Cecidomyiidae sp. BOLD:ACB0843','species'),(1726023,329961,'Cecidomyiidae sp. BOLD:ACB0849','species'),(1726024,329961,'Cecidomyiidae sp. BOLD:ACB0884','species'),(1726025,329961,'Cecidomyiidae sp. BOLD:ACB0903','species'),(1726026,329961,'Cecidomyiidae sp. BOLD:ACB0906','species'),(1726027,329961,'Cecidomyiidae sp. BOLD:ACB0908','species'),(1726028,329961,'Cecidomyiidae sp. BOLD:ACB0909','species'),(1726029,329961,'Cecidomyiidae sp. BOLD:ACB0932','species'),(1726030,329961,'Cecidomyiidae sp. BOLD:ACB0978','species'),(1726031,329961,'Cecidomyiidae sp. BOLD:ACB0986','species'),(1726032,329961,'Cecidomyiidae sp. BOLD:ACB1010','species'),(1726033,329961,'Cecidomyiidae sp. BOLD:ACB1035','species'),(1726034,329961,'Cecidomyiidae sp. BOLD:ACB1085','species'),(1726035,329961,'Cecidomyiidae sp. BOLD:ACB1093','species'),(1726036,329961,'Cecidomyiidae sp. BOLD:ACB1164','species'),(1726037,329961,'Cecidomyiidae sp. BOLD:ACB1169','species'),(1726038,329961,'Cecidomyiidae sp. BOLD:ACB1244','species'),(1726039,329961,'Cecidomyiidae sp. BOLD:ACB1245','species'),(1726040,329961,'Cecidomyiidae sp. BOLD:ACB1265','species'),(1726041,329961,'Cecidomyiidae sp. BOLD:ACB1275','species'),(1726042,329961,'Cecidomyiidae sp. BOLD:ACB1277','species'),(1726043,329961,'Cecidomyiidae sp. BOLD:ACB1287','species'),(1726044,329961,'Cecidomyiidae sp. BOLD:ACB1315','species'),(1726045,329961,'Cecidomyiidae sp. BOLD:ACB1324','species'),(1726046,329961,'Cecidomyiidae sp. BOLD:ACB1328','species'),(1726047,329961,'Cecidomyiidae sp. BOLD:ACB1345','species'),(1726048,329961,'Cecidomyiidae sp. BOLD:ACB1370','species'),(1726049,329961,'Cecidomyiidae sp. BOLD:ACB1371','species'),(1726050,329961,'Cecidomyiidae sp. BOLD:ACB1597','species'),(1726051,329961,'Cecidomyiidae sp. BOLD:ACB1659','species'),(1726052,329961,'Cecidomyiidae sp. BOLD:ACB1669','species'),(1726053,329961,'Cecidomyiidae sp. BOLD:ACB2088','species'),(1726054,329961,'Cecidomyiidae sp. BOLD:ACB2208','species'),(1726055,329961,'Cecidomyiidae sp. BOLD:ACB2210','species'),(1726056,329961,'Cecidomyiidae sp. BOLD:ACB2211','species'),(1726057,329961,'Cecidomyiidae sp. BOLD:ACB2272','species'),(1726058,329961,'Cecidomyiidae sp. BOLD:ACB2300','species'),(1726059,329961,'Cecidomyiidae sp. BOLD:ACB2302','species'),(1726060,329961,'Cecidomyiidae sp. BOLD:ACB2330','species'),(1726061,329961,'Cecidomyiidae sp. BOLD:ACB2345','species'),(1726062,329961,'Cecidomyiidae sp. BOLD:ACB2346','species'),(1726063,329961,'Cecidomyiidae sp. BOLD:ACB2353','species'),(1726064,329961,'Cecidomyiidae sp. BOLD:ACB2377','species'),(1726065,329961,'Cecidomyiidae sp. BOLD:ACB2393','species'),(1726066,329961,'Cecidomyiidae sp. BOLD:ACB2394','species'),(1726067,329961,'Cecidomyiidae sp. BOLD:ACB2395','species'),(1726068,329961,'Cecidomyiidae sp. BOLD:ACB2409','species'),(1726069,329961,'Cecidomyiidae sp. BOLD:ACB2410','species'),(1726070,329961,'Cecidomyiidae sp. BOLD:ACB2431','species'),(1726071,329961,'Cecidomyiidae sp. BOLD:ACB2438','species'),(1726072,329961,'Cecidomyiidae sp. BOLD:ACB2524','species'),(1726073,329961,'Cecidomyiidae sp. BOLD:ACB2532','species'),(1726074,329961,'Cecidomyiidae sp. BOLD:ACB2547','species'),(1726075,329961,'Cecidomyiidae sp. BOLD:ACB2592','species'),(1726076,329961,'Cecidomyiidae sp. BOLD:ACB2622','species'),(1726077,329961,'Cecidomyiidae sp. BOLD:ACB2629','species'),(1726078,329961,'Cecidomyiidae sp. BOLD:ACB2681','species'),(1726079,329961,'Cecidomyiidae sp. BOLD:ACB2684','species'),(1726080,329961,'Cecidomyiidae sp. BOLD:ACB2712','species'),(1726081,329961,'Cecidomyiidae sp. BOLD:ACB2713','species'),(1726082,329961,'Cecidomyiidae sp. BOLD:ACB2744','species'),(1726083,329961,'Cecidomyiidae sp. BOLD:ACB2752','species'),(1726084,329961,'Cecidomyiidae sp. BOLD:ACB2753','species'),(1726085,329961,'Cecidomyiidae sp. BOLD:ACB2755','species'),(1726086,329961,'Cecidomyiidae sp. BOLD:ACB2757','species'),(1726087,329961,'Cecidomyiidae sp. BOLD:ACB2758','species'),(1726088,329961,'Cecidomyiidae sp. BOLD:ACB2759','species'),(1726089,329961,'Cecidomyiidae sp. BOLD:ACB2760','species'),(1726090,329961,'Cecidomyiidae sp. BOLD:ACB2804','species'),(1726091,329961,'Cecidomyiidae sp. BOLD:ACB2824','species'),(1726092,329961,'Cecidomyiidae sp. BOLD:ACB2890','species'),(1726093,329961,'Cecidomyiidae sp. BOLD:ACB2911','species'),(1726094,329961,'Cecidomyiidae sp. BOLD:ACB2923','species'),(1726095,329961,'Cecidomyiidae sp. BOLD:ACB2957','species'),(1726096,329961,'Cecidomyiidae sp. BOLD:ACB2981','species'),(1726097,329961,'Cecidomyiidae sp. BOLD:ACB3043','species'),(1726098,329961,'Cecidomyiidae sp. BOLD:ACB3058','species'),(1726099,329961,'Cecidomyiidae sp. BOLD:ACB3084','species'),(1726100,329961,'Cecidomyiidae sp. BOLD:ACB3219','species'),(1726101,329961,'Cecidomyiidae sp. BOLD:ACB3292','species'),(1726102,329961,'Cecidomyiidae sp. BOLD:ACB3299','species'),(1726103,329961,'Cecidomyiidae sp. BOLD:ACB3307','species'),(1726104,329961,'Cecidomyiidae sp. BOLD:ACB3343','species'),(1726105,329961,'Cecidomyiidae sp. BOLD:ACB3586','species'),(1726106,329961,'Cecidomyiidae sp. BOLD:ACB3633','species'),(1726107,329961,'Cecidomyiidae sp. BOLD:ACB3635','species'),(1726108,329961,'Cecidomyiidae sp. BOLD:ACB4354','species'),(1726109,329961,'Cecidomyiidae sp. BOLD:ACB4742','species'),(1726110,329961,'Cecidomyiidae sp. BOLD:ACB5163','species'),(1726111,329961,'Cecidomyiidae sp. BOLD:ACB5471','species'),(1726112,329961,'Cecidomyiidae sp. BOLD:ACB6110','species'),(1726113,329961,'Cecidomyiidae sp. BOLD:ACB6113','species'),(1726114,329961,'Cecidomyiidae sp. BOLD:ACB7217','species'),(1726115,329961,'Cecidomyiidae sp. BOLD:ACB7220','species'),(1726116,329961,'Cecidomyiidae sp. BOLD:ACB7221','species'),(1726117,329961,'Cecidomyiidae sp. BOLD:ACB7247','species'),(1726118,329961,'Cecidomyiidae sp. BOLD:ACB7567','species'),(1726119,329961,'Cecidomyiidae sp. BOLD:ACB7568','species'),(1726120,329961,'Cecidomyiidae sp. BOLD:ACB8789','species'),(1726121,329961,'Cecidomyiidae sp. BOLD:ACB8810','species'),(1726122,329961,'Cecidomyiidae sp. BOLD:ACB8874','species'),(1726123,329961,'Cecidomyiidae sp. BOLD:ACB8876','species'),(1726124,329961,'Cecidomyiidae sp. BOLD:ACB8885','species'),(1726125,329961,'Cecidomyiidae sp. BOLD:ACB8902','species'),(1726126,329961,'Cecidomyiidae sp. BOLD:ACB8903','species'),(1726127,329961,'Cecidomyiidae sp. BOLD:ACB8923','species'),(1726128,329961,'Cecidomyiidae sp. BOLD:ACB8927','species'),(1726129,329961,'Cecidomyiidae sp. BOLD:ACB8928','species'),(1726130,329961,'Cecidomyiidae sp. BOLD:ACB8959','species'),(1726131,329961,'Cecidomyiidae sp. BOLD:ACB9004','species'),(1726132,329961,'Cecidomyiidae sp. BOLD:ACB9012','species'),(1726133,329961,'Cecidomyiidae sp. BOLD:ACB9082','species'),(1726134,329961,'Cecidomyiidae sp. BOLD:ACB9083','species'),(1726135,329961,'Cecidomyiidae sp. BOLD:ACB9087','species'),(1726136,329961,'Cecidomyiidae sp. BOLD:ACB9092','species'),(1726137,329961,'Cecidomyiidae sp. BOLD:ACB9118','species'),(1726138,329961,'Cecidomyiidae sp. BOLD:ACB9158','species'),(1726139,329961,'Cecidomyiidae sp. BOLD:ACB9187','species'),(1726140,329961,'Cecidomyiidae sp. BOLD:ACB9189','species'),(1726141,329961,'Cecidomyiidae sp. BOLD:ACB9222','species'),(1726142,329961,'Cecidomyiidae sp. BOLD:ACB9264','species'),(1726143,329961,'Cecidomyiidae sp. BOLD:ACB9308','species'),(1726144,329961,'Cecidomyiidae sp. BOLD:ACB9363','species'),(1726145,329961,'Cecidomyiidae sp. BOLD:ACB9377','species'),(1726146,329961,'Cecidomyiidae sp. BOLD:ACB9381','species'),(1726147,329961,'Cecidomyiidae sp. BOLD:ACB9382','species'),(1726148,329961,'Cecidomyiidae sp. BOLD:ACB9383','species'),(1726149,329961,'Cecidomyiidae sp. BOLD:ACB9384','species'),(1726150,329961,'Cecidomyiidae sp. BOLD:ACB9386','species'),(1726151,329961,'Cecidomyiidae sp. BOLD:ACB9398','species'),(1726152,329961,'Cecidomyiidae sp. BOLD:ACB9453','species'),(1726153,329961,'Cecidomyiidae sp. BOLD:ACB9489','species'),(1726154,329961,'Cecidomyiidae sp. BOLD:ACB9552','species'),(1726155,329961,'Cecidomyiidae sp. BOLD:ACB9585','species'),(1726156,329961,'Cecidomyiidae sp. BOLD:ACB9652','species'),(1726157,329961,'Cecidomyiidae sp. BOLD:ACB9679','species'),(1726158,329961,'Cecidomyiidae sp. BOLD:ACB9708','species'),(1726159,329961,'Cecidomyiidae sp. BOLD:ACB9788','species'),(1726160,329961,'Cecidomyiidae sp. BOLD:ACC0067','species'),(1726161,329961,'Cecidomyiidae sp. BOLD:ACC0340','species'),(1726162,329961,'Cecidomyiidae sp. BOLD:ACC0999','species'),(1726163,329961,'Cecidomyiidae sp. BOLD:ACC1097','species'),(1726164,329961,'Cecidomyiidae sp. BOLD:ACC1102','species'),(1726165,329961,'Cecidomyiidae sp. BOLD:ACC1104','species'),(1726166,329961,'Cecidomyiidae sp. BOLD:ACC1154','species'),(1726167,329961,'Cecidomyiidae sp. BOLD:ACC1157','species'),(1726168,329961,'Cecidomyiidae sp. BOLD:ACC1193','species'),(1726169,329961,'Cecidomyiidae sp. BOLD:ACC1217','species'),(1726170,329961,'Cecidomyiidae sp. BOLD:ACC1235','species'),(1726171,329961,'Cecidomyiidae sp. BOLD:ACC1245','species'),(1726172,329961,'Cecidomyiidae sp. BOLD:ACC1247','species'),(1726173,329961,'Cecidomyiidae sp. BOLD:ACC1258','species'),(1726174,329961,'Cecidomyiidae sp. BOLD:ACC1266','species'),(1726175,329961,'Cecidomyiidae sp. BOLD:ACC1267','species'),(1726176,329961,'Cecidomyiidae sp. BOLD:ACC1309','species'),(1726177,329961,'Cecidomyiidae sp. BOLD:ACC1315','species'),(1726178,329961,'Cecidomyiidae sp. BOLD:ACC1335','species'),(1726179,329961,'Cecidomyiidae sp. BOLD:ACC1338','species'),(1726180,329961,'Cecidomyiidae sp. BOLD:ACC1340','species'),(1726181,329961,'Cecidomyiidae sp. BOLD:ACC1344','species'),(1726182,329961,'Cecidomyiidae sp. BOLD:ACC1348','species'),(1726183,329961,'Cecidomyiidae sp. BOLD:ACC1350','species'),(1726184,329961,'Cecidomyiidae sp. BOLD:ACC1356','species'),(1726185,329961,'Cecidomyiidae sp. BOLD:ACC1386','species'),(1726186,329961,'Cecidomyiidae sp. BOLD:ACC1399','species'),(1726187,329961,'Cecidomyiidae sp. BOLD:ACC1417','species'),(1726188,329961,'Cecidomyiidae sp. BOLD:ACC1444','species'),(1726189,329961,'Cecidomyiidae sp. BOLD:ACC1458','species'),(1726190,329961,'Cecidomyiidae sp. BOLD:ACC1475','species'),(1726191,329961,'Cecidomyiidae sp. BOLD:ACC1479','species'),(1726192,329961,'Cecidomyiidae sp. BOLD:ACC1492','species'),(1726193,329961,'Cecidomyiidae sp. BOLD:ACC1507','species'),(1726194,329961,'Cecidomyiidae sp. BOLD:ACC1523','species'),(1726195,329961,'Cecidomyiidae sp. BOLD:ACC1545','species'),(1726196,329961,'Cecidomyiidae sp. BOLD:ACC1552','species'),(1726197,329961,'Cecidomyiidae sp. BOLD:ACC1565','species'),(1726198,329961,'Cecidomyiidae sp. BOLD:ACC1566','species'),(1726199,329961,'Cecidomyiidae sp. BOLD:ACC1656','species'),(1726200,329961,'Cecidomyiidae sp. BOLD:ACC1678','species'),(1726201,329961,'Cecidomyiidae sp. BOLD:ACC1691','species'),(1726202,329961,'Cecidomyiidae sp. BOLD:ACC1692','species'),(1726203,329961,'Cecidomyiidae sp. BOLD:ACC1724','species'),(1726204,329961,'Cecidomyiidae sp. BOLD:ACC1739','species'),(1726205,329961,'Cecidomyiidae sp. BOLD:ACC1750','species'),(1726206,329961,'Cecidomyiidae sp. BOLD:ACC1753','species'),(1726207,329961,'Cecidomyiidae sp. BOLD:ACC1762','species'),(1726208,329961,'Cecidomyiidae sp. BOLD:ACC1763','species'),(1726209,329961,'Cecidomyiidae sp. BOLD:ACC1766','species'),(1726210,329961,'Cecidomyiidae sp. BOLD:ACC1774','species'),(1726211,329961,'Cecidomyiidae sp. BOLD:ACC1775','species'),(1726212,329961,'Cecidomyiidae sp. BOLD:ACC1782','species'),(1726213,329961,'Cecidomyiidae sp. BOLD:ACC1807','species'),(1726214,329961,'Cecidomyiidae sp. BOLD:ACC1889','species'),(1726215,329961,'Cecidomyiidae sp. BOLD:ACC2034','species'),(1726216,329961,'Cecidomyiidae sp. BOLD:ACC2036','species'),(1726217,329961,'Cecidomyiidae sp. BOLD:ACC2265','species'),(1726218,329961,'Cecidomyiidae sp. BOLD:ACC2268','species'),(1726219,329961,'Cecidomyiidae sp. BOLD:ACC2270','species'),(1726220,329961,'Cecidomyiidae sp. BOLD:ACC2283','species'),(1726221,329961,'Cecidomyiidae sp. BOLD:ACC2300','species'),(1726222,329961,'Cecidomyiidae sp. BOLD:ACC2333','species'),(1726223,329961,'Cecidomyiidae sp. BOLD:ACC2335','species'),(1726224,329961,'Cecidomyiidae sp. BOLD:ACC2364','species'),(1726225,329961,'Cecidomyiidae sp. BOLD:ACC2383','species'),(1726226,329961,'Cecidomyiidae sp. BOLD:ACC2792','species'),(1726227,329961,'Cecidomyiidae sp. BOLD:ACC2942','species'),(1726228,329961,'Cecidomyiidae sp. BOLD:ACC3029','species'),(1726229,329961,'Cecidomyiidae sp. BOLD:ACC3070','species'),(1726230,329961,'Cecidomyiidae sp. BOLD:ACC3076','species'),(1726231,329961,'Cecidomyiidae sp. BOLD:ACC3096','species'),(1726232,329961,'Cecidomyiidae sp. BOLD:ACC3284','species'),(1726233,329961,'Cecidomyiidae sp. BOLD:ACC3286','species'),(1726234,329961,'Cecidomyiidae sp. BOLD:ACC3287','species'),(1726235,329961,'Cecidomyiidae sp. BOLD:ACC3288','species'),(1726236,329961,'Cecidomyiidae sp. BOLD:ACC3302','species'),(1726237,329961,'Cecidomyiidae sp. BOLD:ACC3333','species'),(1726238,329961,'Cecidomyiidae sp. BOLD:ACC3520','species'),(1726239,329961,'Cecidomyiidae sp. BOLD:ACC3756','species'),(1726240,329961,'Cecidomyiidae sp. BOLD:ACC3900','species'),(1726241,329961,'Cecidomyiidae sp. BOLD:ACC3901','species'),(1726242,329961,'Cecidomyiidae sp. BOLD:ACC3920','species'),(1726243,329961,'Cecidomyiidae sp. BOLD:ACC3922','species'),(1726244,329961,'Cecidomyiidae sp. BOLD:ACC3923','species'),(1726245,329961,'Cecidomyiidae sp. BOLD:ACC3958','species'),(1726246,329961,'Cecidomyiidae sp. BOLD:ACC3997','species'),(1726247,329961,'Cecidomyiidae sp. BOLD:ACC4098','species'),(1726248,329961,'Cecidomyiidae sp. BOLD:ACC4110','species'),(1726249,329961,'Cecidomyiidae sp. BOLD:ACC4217','species'),(1726250,329961,'Cecidomyiidae sp. BOLD:ACC4254','species'),(1726251,329961,'Cecidomyiidae sp. BOLD:ACC4294','species'),(1726252,329961,'Cecidomyiidae sp. BOLD:ACC4311','species'),(1726253,329961,'Cecidomyiidae sp. BOLD:ACC4356','species'),(1726254,329961,'Cecidomyiidae sp. BOLD:ACC4375','species'),(1726255,329961,'Cecidomyiidae sp. BOLD:ACC4377','species'),(1726256,329961,'Cecidomyiidae sp. BOLD:ACC4385','species'),(1726257,329961,'Cecidomyiidae sp. BOLD:ACC4402','species'),(1726258,329961,'Cecidomyiidae sp. BOLD:ACC4417','species'),(1726259,329961,'Cecidomyiidae sp. BOLD:ACC4497','species'),(1726260,329961,'Cecidomyiidae sp. BOLD:ACC4509','species'),(1726261,329961,'Cecidomyiidae sp. BOLD:ACC4513','species'),(1726262,329961,'Cecidomyiidae sp. BOLD:ACC5401','species'),(1726263,329961,'Cecidomyiidae sp. BOLD:ACC5553','species'),(1726264,329961,'Cecidomyiidae sp. BOLD:ACC5628','species'),(1726265,329961,'Cecidomyiidae sp. BOLD:ACC5666','species'),(1726266,329961,'Cecidomyiidae sp. BOLD:ACC5674','species'),(1726267,329961,'Cecidomyiidae sp. BOLD:ACC5873','species'),(1726268,329961,'Cecidomyiidae sp. BOLD:ACC6036','species'),(1726269,329961,'Cecidomyiidae sp. BOLD:ACC6068','species'),(1726270,329961,'Cecidomyiidae sp. BOLD:ACC6122','species'),(1726271,329961,'Cecidomyiidae sp. BOLD:ACC6358','species'),(1726272,329961,'Cecidomyiidae sp. BOLD:ACC6408','species'),(1726273,329961,'Cecidomyiidae sp. BOLD:ACC6409','species'),(1726274,329961,'Cecidomyiidae sp. BOLD:ACC6601','species'),(1726275,329961,'Cecidomyiidae sp. BOLD:ACC6608','species'),(1726276,329961,'Cecidomyiidae sp. BOLD:ACC6626','species'),(1726277,329961,'Cecidomyiidae sp. BOLD:ACC6636','species'),(1726278,329961,'Cecidomyiidae sp. BOLD:ACC6788','species'),(1726279,329961,'Cecidomyiidae sp. BOLD:ACC6789','species'),(1726280,329961,'Cecidomyiidae sp. BOLD:ACC6799','species'),(1726281,329961,'Cecidomyiidae sp. BOLD:ACC6812','species'),(1726282,329961,'Cecidomyiidae sp. BOLD:ACC6822','species'),(1726283,329961,'Cecidomyiidae sp. BOLD:ACC6828','species'),(1726284,329961,'Cecidomyiidae sp. BOLD:ACC6867','species'),(1726285,329961,'Cecidomyiidae sp. BOLD:ACC6908','species'),(1726286,329961,'Cecidomyiidae sp. BOLD:ACC6956','species'),(1726287,329961,'Cecidomyiidae sp. BOLD:ACC6985','species'),(1726288,329961,'Cecidomyiidae sp. BOLD:ACC6994','species'),(1726289,329961,'Cecidomyiidae sp. BOLD:ACC7067','species'),(1726290,329961,'Cecidomyiidae sp. BOLD:ACC7164','species'),(1726291,329961,'Cecidomyiidae sp. BOLD:ACC7181','species'),(1726292,329961,'Cecidomyiidae sp. BOLD:ACC7208','species'),(1726293,329961,'Cecidomyiidae sp. BOLD:ACC7261','species'),(1726294,329961,'Cecidomyiidae sp. BOLD:ACC7262','species'),(1726295,329961,'Cecidomyiidae sp. BOLD:ACC7280','species'),(1726296,329961,'Cecidomyiidae sp. BOLD:ACC7300','species'),(1726297,329961,'Cecidomyiidae sp. BOLD:ACC7304','species'),(1726298,329961,'Cecidomyiidae sp. BOLD:ACC7305','species'),(1726299,329961,'Cecidomyiidae sp. BOLD:ACC7306','species'),(1726300,329961,'Cecidomyiidae sp. BOLD:ACC7307','species'),(1726301,329961,'Cecidomyiidae sp. BOLD:ACC7327','species'),(1726302,329961,'Cecidomyiidae sp. BOLD:ACC7329','species'),(1726303,329961,'Cecidomyiidae sp. BOLD:ACC7332','species'),(1726304,329961,'Cecidomyiidae sp. BOLD:ACC7334','species'),(1726305,329961,'Cecidomyiidae sp. BOLD:ACC7336','species'),(1726306,329961,'Cecidomyiidae sp. BOLD:ACC7353','species'),(1726307,329961,'Cecidomyiidae sp. BOLD:ACC7373','species'),(1726308,329961,'Cecidomyiidae sp. BOLD:ACC7375','species'),(1726309,329961,'Cecidomyiidae sp. BOLD:ACC7427','species'),(1726310,329961,'Cecidomyiidae sp. BOLD:ACC7432','species'),(1726311,329961,'Cecidomyiidae sp. BOLD:ACC7433','species'),(1726312,329961,'Cecidomyiidae sp. BOLD:ACC7447','species'),(1726313,329961,'Cecidomyiidae sp. BOLD:ACC7463','species'),(1726314,329961,'Cecidomyiidae sp. BOLD:ACC7479','species'),(1726315,329961,'Cecidomyiidae sp. BOLD:ACC7492','species'),(1726316,329961,'Cecidomyiidae sp. BOLD:ACC7494','species'),(1726317,329961,'Cecidomyiidae sp. BOLD:ACC7515','species'),(1726318,329961,'Cecidomyiidae sp. BOLD:ACC7519','species'),(1726319,329961,'Cecidomyiidae sp. BOLD:ACC7539','species'),(1726320,329961,'Cecidomyiidae sp. BOLD:ACC7547','species'),(1726321,329961,'Cecidomyiidae sp. BOLD:ACC7560','species'),(1726322,329961,'Cecidomyiidae sp. BOLD:ACC7564','species'),(1726323,329961,'Cecidomyiidae sp. BOLD:ACC7579','species'),(1726324,329961,'Cecidomyiidae sp. BOLD:ACC7594','species'),(1726325,329961,'Cecidomyiidae sp. BOLD:ACC7598','species'),(1726326,329961,'Cecidomyiidae sp. BOLD:ACC7606','species'),(1726327,329961,'Cecidomyiidae sp. BOLD:ACC7610','species'),(1726328,329961,'Cecidomyiidae sp. BOLD:ACC7611','species'),(1726329,329961,'Cecidomyiidae sp. BOLD:ACC7635','species'),(1726330,329961,'Cecidomyiidae sp. BOLD:ACC7637','species'),(1726331,329961,'Cecidomyiidae sp. BOLD:ACC7643','species'),(1726332,329961,'Cecidomyiidae sp. BOLD:ACC7668','species'),(1726333,329961,'Cecidomyiidae sp. BOLD:ACC7677','species'),(1726334,329961,'Cecidomyiidae sp. BOLD:ACC7689','species'),(1726335,329961,'Cecidomyiidae sp. BOLD:ACC7690','species'),(1726336,329961,'Cecidomyiidae sp. BOLD:ACC7691','species'),(1726337,329961,'Cecidomyiidae sp. BOLD:ACC7693','species'),(1726338,329961,'Cecidomyiidae sp. BOLD:ACC7703','species'),(1726339,329961,'Cecidomyiidae sp. BOLD:ACC7709','species'),(1726340,329961,'Cecidomyiidae sp. BOLD:ACC7725','species'),(1726341,329961,'Cecidomyiidae sp. BOLD:ACC7735','species'),(1726342,329961,'Cecidomyiidae sp. BOLD:ACC7756','species'),(1726343,329961,'Cecidomyiidae sp. BOLD:ACC7757','species'),(1726344,329961,'Cecidomyiidae sp. BOLD:ACC7760','species'),(1726345,329961,'Cecidomyiidae sp. BOLD:ACC7761','species'),(1726346,329961,'Cecidomyiidae sp. BOLD:ACC7767','species'),(1726347,329961,'Cecidomyiidae sp. BOLD:ACC7788','species'),(1726348,329961,'Cecidomyiidae sp. BOLD:ACC7795','species'),(1726349,329961,'Cecidomyiidae sp. BOLD:ACC7797','species'),(1726350,329961,'Cecidomyiidae sp. BOLD:ACC7799','species'),(1726351,329961,'Cecidomyiidae sp. BOLD:ACC7810','species'),(1726352,329961,'Cecidomyiidae sp. BOLD:ACC7820','species'),(1726353,329961,'Cecidomyiidae sp. BOLD:ACC7845','species'),(1726354,329961,'Cecidomyiidae sp. BOLD:ACC7850','species'),(1726355,329961,'Cecidomyiidae sp. BOLD:ACC7852','species'),(1726356,329961,'Cecidomyiidae sp. BOLD:ACC7873','species'),(1726357,329961,'Cecidomyiidae sp. BOLD:ACC7904','species'),(1726358,329961,'Cecidomyiidae sp. BOLD:ACC7962','species'),(1726359,329961,'Cecidomyiidae sp. BOLD:ACC7977','species'),(1726360,329961,'Cecidomyiidae sp. BOLD:ACC7978','species'),(1726361,329961,'Cecidomyiidae sp. BOLD:ACC7982','species'),(1726362,329961,'Cecidomyiidae sp. BOLD:ACC7989','species'),(1726363,329961,'Cecidomyiidae sp. BOLD:ACC7994','species'),(1726364,329961,'Cecidomyiidae sp. BOLD:ACC7999','species'),(1726365,329961,'Cecidomyiidae sp. BOLD:ACC8000','species'),(1726366,329961,'Cecidomyiidae sp. BOLD:ACC8001','species'),(1726367,329961,'Cecidomyiidae sp. BOLD:ACC8002','species'),(1726368,329961,'Cecidomyiidae sp. BOLD:ACC8005','species'),(1726369,329961,'Cecidomyiidae sp. BOLD:ACC8023','species'),(1726370,329961,'Cecidomyiidae sp. BOLD:ACC8045','species'),(1726371,329961,'Cecidomyiidae sp. BOLD:ACC8054','species'),(1726372,329961,'Cecidomyiidae sp. BOLD:ACC8081','species'),(1726373,329961,'Cecidomyiidae sp. BOLD:ACC8086','species'),(1726374,329961,'Cecidomyiidae sp. BOLD:ACC8092','species'),(1726375,329961,'Cecidomyiidae sp. BOLD:ACC8094','species'),(1726376,329961,'Cecidomyiidae sp. BOLD:ACC8096','species'),(1726377,329961,'Cecidomyiidae sp. BOLD:ACC8097','species'),(1726378,329961,'Cecidomyiidae sp. BOLD:ACC8112','species'),(1726379,329961,'Cecidomyiidae sp. BOLD:ACC8126','species'),(1726380,329961,'Cecidomyiidae sp. BOLD:ACC8128','species'),(1726381,329961,'Cecidomyiidae sp. BOLD:ACC8129','species'),(1726382,329961,'Cecidomyiidae sp. BOLD:ACC8145','species'),(1726383,329961,'Cecidomyiidae sp. BOLD:ACC8153','species'),(1726384,329961,'Cecidomyiidae sp. BOLD:ACC8173','species'),(1726385,329961,'Cecidomyiidae sp. BOLD:ACC8184','species'),(1726386,329961,'Cecidomyiidae sp. BOLD:ACC8186','species'),(1726387,329961,'Cecidomyiidae sp. BOLD:ACC8187','species'),(1726388,329961,'Cecidomyiidae sp. BOLD:ACC8201','species'),(1726389,329961,'Cecidomyiidae sp. BOLD:ACC8229','species'),(1726390,329961,'Cecidomyiidae sp. BOLD:ACC8239','species'),(1726391,329961,'Cecidomyiidae sp. BOLD:ACC8240','species'),(1726392,329961,'Cecidomyiidae sp. BOLD:ACC8241','species'),(1726393,329961,'Cecidomyiidae sp. BOLD:ACC8242','species'),(1726394,329961,'Cecidomyiidae sp. BOLD:ACC8250','species'),(1726395,329961,'Cecidomyiidae sp. BOLD:ACC8251','species'),(1726396,329961,'Cecidomyiidae sp. BOLD:ACC8264','species'),(1726397,329961,'Cecidomyiidae sp. BOLD:ACC8270','species'),(1726398,329961,'Cecidomyiidae sp. BOLD:ACC8274','species'),(1726399,329961,'Cecidomyiidae sp. BOLD:ACC8295','species'),(1726400,329961,'Cecidomyiidae sp. BOLD:ACC8298','species'),(1726401,329961,'Cecidomyiidae sp. BOLD:ACC8314','species'),(1726402,329961,'Cecidomyiidae sp. BOLD:ACC8343','species'),(1726403,329961,'Cecidomyiidae sp. BOLD:ACC8345','species'),(1726404,329961,'Cecidomyiidae sp. BOLD:ACC8347','species'),(1726405,329961,'Cecidomyiidae sp. BOLD:ACC8348','species'),(1726406,329961,'Cecidomyiidae sp. BOLD:ACC8349','species'),(1726407,329961,'Cecidomyiidae sp. BOLD:ACC8354','species'),(1726408,329961,'Cecidomyiidae sp. BOLD:ACC8368','species'),(1726409,329961,'Cecidomyiidae sp. BOLD:ACC8373','species'),(1726410,329961,'Cecidomyiidae sp. BOLD:ACC8374','species'),(1726411,329961,'Cecidomyiidae sp. BOLD:ACC8382','species'),(1726412,329961,'Cecidomyiidae sp. BOLD:ACC8384','species'),(1726413,329961,'Cecidomyiidae sp. BOLD:ACC8399','species'),(1726414,329961,'Cecidomyiidae sp. BOLD:ACC8403','species'),(1726415,329961,'Cecidomyiidae sp. BOLD:ACC8419','species'),(1726416,329961,'Cecidomyiidae sp. BOLD:ACC8438','species'),(1726417,329961,'Cecidomyiidae sp. BOLD:ACC8441','species'),(1726418,329961,'Cecidomyiidae sp. BOLD:ACC8455','species'),(1726419,329961,'Cecidomyiidae sp. BOLD:ACC8456','species'),(1726420,329961,'Cecidomyiidae sp. BOLD:ACC8457','species'),(1726421,329961,'Cecidomyiidae sp. BOLD:ACC8461','species'),(1726422,329961,'Cecidomyiidae sp. BOLD:ACC8490','species'),(1726423,329961,'Cecidomyiidae sp. BOLD:ACC8491','species'),(1726424,329961,'Cecidomyiidae sp. BOLD:ACC8492','species'),(1726425,329961,'Cecidomyiidae sp. BOLD:ACC8496','species'),(1726426,329961,'Cecidomyiidae sp. BOLD:ACC8498','species'),(1726427,329961,'Cecidomyiidae sp. BOLD:ACC8501','species'),(1726428,329961,'Cecidomyiidae sp. BOLD:ACC8503','species'),(1726429,329961,'Cecidomyiidae sp. BOLD:ACC8504','species'),(1726430,329961,'Cecidomyiidae sp. BOLD:ACC8509','species'),(1726431,329961,'Cecidomyiidae sp. BOLD:ACC8531','species'),(1726432,329961,'Cecidomyiidae sp. BOLD:ACC8556','species'),(1726433,329961,'Cecidomyiidae sp. BOLD:ACC8686','species'),(1726434,329961,'Cecidomyiidae sp. BOLD:ACC8698','species'),(1726435,329961,'Cecidomyiidae sp. BOLD:ACC8699','species'),(1726436,329961,'Cecidomyiidae sp. BOLD:ACC8701','species'),(1726437,329961,'Cecidomyiidae sp. BOLD:ACC8703','species'),(1726438,329961,'Cecidomyiidae sp. BOLD:ACC8704','species'),(1726439,329961,'Cecidomyiidae sp. BOLD:ACC8756','species'),(1726440,329961,'Cecidomyiidae sp. BOLD:ACC8757','species'),(1726441,329961,'Cecidomyiidae sp. BOLD:ACC8758','species'),(1726442,329961,'Cecidomyiidae sp. BOLD:ACC8759','species'),(1726443,329961,'Cecidomyiidae sp. BOLD:ACC8782','species'),(1726444,329961,'Cecidomyiidae sp. BOLD:ACC8783','species'),(1726445,329961,'Cecidomyiidae sp. BOLD:ACC8835','species'),(1726446,329961,'Cecidomyiidae sp. BOLD:ACC8875','species'),(1726447,329961,'Cecidomyiidae sp. BOLD:ACC8878','species'),(1726448,329961,'Cecidomyiidae sp. BOLD:ACC8880','species'),(1726449,329961,'Cecidomyiidae sp. BOLD:ACC8941','species'),(1726450,329961,'Cecidomyiidae sp. BOLD:ACC8942','species'),(1726451,329961,'Cecidomyiidae sp. BOLD:ACC8946','species'),(1726452,329961,'Cecidomyiidae sp. BOLD:ACC8959','species'),(1726453,329961,'Cecidomyiidae sp. BOLD:ACC8960','species'),(1726454,329961,'Cecidomyiidae sp. BOLD:ACC8987','species'),(1726455,329961,'Cecidomyiidae sp. BOLD:ACC8996','species'),(1726456,329961,'Cecidomyiidae sp. BOLD:ACC9010','species'),(1726457,329961,'Cecidomyiidae sp. BOLD:ACC9011','species'),(1726458,329961,'Cecidomyiidae sp. BOLD:ACC9052','species'),(1726459,329961,'Cecidomyiidae sp. BOLD:ACC9053','species'),(1726460,329961,'Cecidomyiidae sp. BOLD:ACC9078','species'),(1726461,329961,'Cecidomyiidae sp. BOLD:ACC9079','species'),(1726462,329961,'Cecidomyiidae sp. BOLD:ACC9081','species'),(1726463,329961,'Cecidomyiidae sp. BOLD:ACC9083','species'),(1726464,329961,'Cecidomyiidae sp. BOLD:ACC9086','species'),(1726465,329961,'Cecidomyiidae sp. BOLD:ACC9087','species'),(1726466,329961,'Cecidomyiidae sp. BOLD:ACC9118','species'),(1726467,329961,'Cecidomyiidae sp. BOLD:ACC9119','species'),(1726468,329961,'Cecidomyiidae sp. BOLD:ACC9134','species'),(1726469,329961,'Cecidomyiidae sp. BOLD:ACC9135','species'),(1726470,329961,'Cecidomyiidae sp. BOLD:ACC9157','species'),(1726471,329961,'Cecidomyiidae sp. BOLD:ACC9171','species'),(1726472,329961,'Cecidomyiidae sp. BOLD:ACC9180','species'),(1726473,329961,'Cecidomyiidae sp. BOLD:ACC9185','species'),(1726474,329961,'Cecidomyiidae sp. BOLD:ACC9207','species'),(1726475,329961,'Cecidomyiidae sp. BOLD:ACC9214','species'),(1726476,329961,'Cecidomyiidae sp. BOLD:ACC9234','species'),(1726477,329961,'Cecidomyiidae sp. BOLD:ACC9235','species'),(1726478,329961,'Cecidomyiidae sp. BOLD:ACC9236','species'),(1726479,329961,'Cecidomyiidae sp. BOLD:ACC9237','species'),(1726480,329961,'Cecidomyiidae sp. BOLD:ACC9238','species'),(1726481,329961,'Cecidomyiidae sp. BOLD:ACC9401','species'),(1726482,329961,'Cecidomyiidae sp. BOLD:ACC9409','species'),(1726483,329961,'Cecidomyiidae sp. BOLD:ACC9492','species'),(1726484,329961,'Cecidomyiidae sp. BOLD:ACC9639','species'),(1726485,329961,'Cecidomyiidae sp. BOLD:ACC9640','species'),(1726486,329961,'Cecidomyiidae sp. BOLD:ACC9641','species'),(1726487,329961,'Cecidomyiidae sp. BOLD:ACC9642','species'),(1726488,329961,'Cecidomyiidae sp. BOLD:ACC9651','species'),(1726489,329961,'Cecidomyiidae sp. BOLD:ACC9653','species'),(1726490,329961,'Cecidomyiidae sp. BOLD:ACC9746','species'),(1726491,329961,'Cecidomyiidae sp. BOLD:ACC9747','species'),(1726492,329961,'Cecidomyiidae sp. BOLD:ACC9753','species'),(1726493,329961,'Cecidomyiidae sp. BOLD:ACC9776','species'),(1726494,329961,'Cecidomyiidae sp. BOLD:ACC9857','species'),(1726495,329961,'Cecidomyiidae sp. BOLD:ACC9874','species'),(1726496,329961,'Cecidomyiidae sp. BOLD:ACC9944','species'),(1726497,329961,'Cecidomyiidae sp. BOLD:ACC9945','species'),(1726498,329961,'Cecidomyiidae sp. BOLD:ACC9982','species'),(1726499,329961,'Cecidomyiidae sp. BOLD:ACD0017','species'),(1726500,329961,'Cecidomyiidae sp. BOLD:ACD0045','species'),(1726501,329961,'Cecidomyiidae sp. BOLD:ACD0075','species'),(1726502,329961,'Cecidomyiidae sp. BOLD:ACD0118','species'),(1726503,329961,'Cecidomyiidae sp. BOLD:ACD0119','species'),(1726504,329961,'Cecidomyiidae sp. BOLD:ACD0134','species'),(1726505,329961,'Cecidomyiidae sp. BOLD:ACD0135','species'),(1726506,329961,'Cecidomyiidae sp. BOLD:ACD0138','species'),(1726507,329961,'Cecidomyiidae sp. BOLD:ACD0141','species'),(1726508,329961,'Cecidomyiidae sp. BOLD:ACD0143','species'),(1726509,329961,'Cecidomyiidae sp. BOLD:ACD0170','species'),(1726510,329961,'Cecidomyiidae sp. BOLD:ACD0208','species'),(1726511,329961,'Cecidomyiidae sp. BOLD:ACD0221','species'),(1726512,329961,'Cecidomyiidae sp. BOLD:ACD0237','species'),(1726513,329961,'Cecidomyiidae sp. BOLD:ACD0264','species'),(1726514,329961,'Cecidomyiidae sp. BOLD:ACD0317','species'),(1726515,329961,'Cecidomyiidae sp. BOLD:ACD0324','species'),(1726516,329961,'Cecidomyiidae sp. BOLD:ACD0444','species'),(1726517,329961,'Cecidomyiidae sp. BOLD:ACD0531','species'),(1726518,329961,'Cecidomyiidae sp. BOLD:ACD0553','species'),(1726519,329961,'Cecidomyiidae sp. BOLD:ACD0629','species'),(1726520,329961,'Cecidomyiidae sp. BOLD:ACD0630','species'),(1726521,329961,'Cecidomyiidae sp. BOLD:ACD0631','species'),(1726522,329961,'Cecidomyiidae sp. BOLD:ACD0682','species'),(1726523,329961,'Cecidomyiidae sp. BOLD:ACD0699','species'),(1726524,329961,'Cecidomyiidae sp. BOLD:ACD0723','species'),(1726525,329961,'Cecidomyiidae sp. BOLD:ACD0724','species'),(1726526,329961,'Cecidomyiidae sp. BOLD:ACD0735','species'),(1726527,329961,'Cecidomyiidae sp. BOLD:ACD0771','species'),(1726528,329961,'Cecidomyiidae sp. BOLD:ACD0800','species'),(1726529,329961,'Cecidomyiidae sp. BOLD:ACD0813','species'),(1726530,329961,'Cecidomyiidae sp. BOLD:ACD0816','species'),(1726531,329961,'Cecidomyiidae sp. BOLD:ACD0898','species'),(1726532,329961,'Cecidomyiidae sp. BOLD:ACD1101','species'),(1726533,329961,'Cecidomyiidae sp. BOLD:ACD1215','species'),(1726534,329961,'Cecidomyiidae sp. BOLD:ACD1271','species'),(1726535,329961,'Cecidomyiidae sp. BOLD:ACD1322','species'),(1726536,329961,'Cecidomyiidae sp. BOLD:ACD1330','species'),(1726537,329961,'Cecidomyiidae sp. BOLD:ACD1335','species'),(1726538,329961,'Cecidomyiidae sp. BOLD:ACD1400','species'),(1726539,329961,'Cecidomyiidae sp. BOLD:ACD1454','species'),(1726540,329961,'Cecidomyiidae sp. BOLD:ACD1538','species'),(1726541,329961,'Cecidomyiidae sp. BOLD:ACD1540','species'),(1726542,329961,'Cecidomyiidae sp. BOLD:ACD1542','species'),(1726543,329961,'Cecidomyiidae sp. BOLD:ACD1544','species'),(1726544,329961,'Cecidomyiidae sp. BOLD:ACD1546','species'),(1726545,329961,'Cecidomyiidae sp. BOLD:ACD1547','species'),(1726546,329961,'Cecidomyiidae sp. BOLD:ACD1586','species'),(1726547,329961,'Cecidomyiidae sp. BOLD:ACD1607','species'),(1726548,329961,'Cecidomyiidae sp. BOLD:ACD1621','species'),(1726549,329961,'Cecidomyiidae sp. BOLD:ACD1658','species'),(1726550,329961,'Cecidomyiidae sp. BOLD:ACD1664','species'),(1726551,329961,'Cecidomyiidae sp. BOLD:ACD1758','species'),(1726552,329961,'Cecidomyiidae sp. BOLD:ACD1932','species'),(1726553,329961,'Cecidomyiidae sp. BOLD:ACD1976','species'),(1726554,329961,'Cecidomyiidae sp. BOLD:ACD1978','species'),(1726555,329961,'Cecidomyiidae sp. BOLD:ACD2021','species'),(1726556,329961,'Cecidomyiidae sp. BOLD:ACD2293','species'),(1726557,329961,'Cecidomyiidae sp. BOLD:ACD2860','species'),(1726558,329961,'Cecidomyiidae sp. BOLD:ACD2863','species'),(1726559,329961,'Cecidomyiidae sp. BOLD:ACD2865','species'),(1726560,329961,'Cecidomyiidae sp. BOLD:ACD3046','species'),(1726561,329961,'Cecidomyiidae sp. BOLD:ACD3075','species'),(1726562,329961,'Cecidomyiidae sp. BOLD:ACD3127','species'),(1726563,329961,'Cecidomyiidae sp. BOLD:ACD3156','species'),(1726564,329961,'Cecidomyiidae sp. BOLD:ACD3173','species'),(1726565,329961,'Cecidomyiidae sp. BOLD:ACD3276','species'),(1726566,329961,'Cecidomyiidae sp. BOLD:ACD3288','species'),(1726567,329961,'Cecidomyiidae sp. BOLD:ACD3306','species'),(1726568,329961,'Cecidomyiidae sp. BOLD:ACD3342','species'),(1726569,329961,'Cecidomyiidae sp. BOLD:ACD3343','species'),(1726570,329961,'Cecidomyiidae sp. BOLD:ACD3344','species'),(1726571,329961,'Cecidomyiidae sp. BOLD:ACD3345','species'),(1726572,329961,'Cecidomyiidae sp. BOLD:ACD3346','species'),(1726573,329961,'Cecidomyiidae sp. BOLD:ACD3421','species'),(1726574,329961,'Cecidomyiidae sp. BOLD:ACD3422','species'),(1726575,329961,'Cecidomyiidae sp. BOLD:ACD3726','species'),(1726576,329961,'Cecidomyiidae sp. BOLD:ACD4000','species'),(1726577,329961,'Cecidomyiidae sp. BOLD:ACD4468','species'),(1726578,329961,'Cecidomyiidae sp. BOLD:ACD4497','species'),(1726579,329961,'Cecidomyiidae sp. BOLD:ACD4498','species'),(1726580,329961,'Cecidomyiidae sp. BOLD:ACD4499','species'),(1726581,329961,'Cecidomyiidae sp. BOLD:ACD5410','species'),(1726582,329961,'Cecidomyiidae sp. BOLD:ACD5419','species'),(1726583,329961,'Cecidomyiidae sp. BOLD:ACD5663','species'),(1726584,329961,'Cecidomyiidae sp. BOLD:ACD5664','species'),(1726585,329961,'Cecidomyiidae sp. BOLD:ACD6404','species'),(1726586,329961,'Cecidomyiidae sp. BOLD:ACD6632','species'),(1726587,329961,'Cecidomyiidae sp. BOLD:ACD6633','species'),(1726588,329961,'Cecidomyiidae sp. BOLD:ACD6634','species'),(1726589,329961,'Cecidomyiidae sp. BOLD:ACD6956','species'),(1726590,329961,'Cecidomyiidae sp. BOLD:ACD7453','species'),(1726591,329961,'Cecidomyiidae sp. BOLD:ACD7454','species'),(1726592,329961,'Cecidomyiidae sp. BOLD:ACD7455','species'),(1726593,329961,'Cecidomyiidae sp. BOLD:ACD7554','species'),(1726594,329961,'Cecidomyiidae sp. BOLD:ACD7591','species'),(1726595,329961,'Cecidomyiidae sp. BOLD:ACD8563','species'),(1726596,329961,'Cecidomyiidae sp. BOLD:ACD8674','species'),(1726597,329961,'Cecidomyiidae sp. BOLD:ACD8682','species'),(1726598,329961,'Cecidomyiidae sp. BOLD:ACD8783','species'),(1726599,329961,'Cecidomyiidae sp. BOLD:ACD8831','species'),(1726600,329961,'Cecidomyiidae sp. BOLD:ACD8832','species'),(1726601,329961,'Cecidomyiidae sp. BOLD:ACD8843','species'),(1726602,329961,'Cecidomyiidae sp. BOLD:ACD8889','species'),(1726603,329961,'Cecidomyiidae sp. BOLD:ACD9274','species'),(1726604,329961,'Cecidomyiidae sp. BOLD:ACD9435','species'),(1726605,329961,'Cecidomyiidae sp. BOLD:ACD9621','species'),(1726606,329961,'Cecidomyiidae sp. BOLD:ACD9622','species'),(1726607,329961,'Cecidomyiidae sp. BOLD:ACD9818','species'),(1726608,329961,'Cecidomyiidae sp. BOLD:ACD9895','species'),(1726609,329961,'Cecidomyiidae sp. BOLD:ACE0366','species'),(1726610,329961,'Cecidomyiidae sp. BOLD:ACE0628','species'),(1726611,329961,'Cecidomyiidae sp. BOLD:ACE0629','species'),(1726612,329961,'Cecidomyiidae sp. BOLD:ACE0662','species'),(1726613,329961,'Cecidomyiidae sp. BOLD:ACE0684','species'),(1726614,329961,'Cecidomyiidae sp. BOLD:ACE0703','species'),(1726615,329961,'Cecidomyiidae sp. BOLD:ACE0773','species'),(1726616,329961,'Cecidomyiidae sp. BOLD:ACE0958','species'),(1726617,329961,'Cecidomyiidae sp. BOLD:ACE0961','species'),(1726618,329961,'Cecidomyiidae sp. BOLD:ACE0963','species'),(1726619,329961,'Cecidomyiidae sp. BOLD:ACE0968','species'),(1726620,329961,'Cecidomyiidae sp. BOLD:ACE1084','species'),(1726621,329961,'Cecidomyiidae sp. BOLD:ACE1140','species'),(1726622,329961,'Cecidomyiidae sp. BOLD:ACE1178','species'),(1726623,329961,'Cecidomyiidae sp. BOLD:ACE1179','species'),(1726624,329961,'Cecidomyiidae sp. BOLD:ACE1218','species'),(1726625,329961,'Cecidomyiidae sp. BOLD:ACE1245','species'),(1726626,329961,'Cecidomyiidae sp. BOLD:ACE1259','species'),(1726627,329961,'Cecidomyiidae sp. BOLD:ACE1276','species'),(1726628,329961,'Cecidomyiidae sp. BOLD:ACE1308','species'),(1726629,329961,'Cecidomyiidae sp. BOLD:ACE1328','species'),(1726630,329961,'Cecidomyiidae sp. BOLD:ACE1440','species'),(1726631,329961,'Cecidomyiidae sp. BOLD:ACE1510','species'),(1726632,329961,'Cecidomyiidae sp. BOLD:ACE1885','species'),(1726633,329961,'Cecidomyiidae sp. BOLD:ACE2001','species'),(1726634,329961,'Cecidomyiidae sp. BOLD:ACE3421','species'),(1726635,329961,'Cecidomyiidae sp. BOLD:ACE4016','species'),(1726636,329961,'Cecidomyiidae sp. BOLD:ACE4902','species'),(1726637,329961,'Cecidomyiidae sp. BOLD:ACE6817','species'),(1726638,329961,'Cecidomyiidae sp. BOLD:ACE6892','species'),(1726639,329961,'Cecidomyiidae sp. BOLD:ACE6973','species'),(1726640,329961,'Cecidomyiidae sp. BOLD:ACE7278','species'),(1726641,329961,'Cecidomyiidae sp. BOLD:ACE9328','species'),(1726642,329961,'Cecidomyiidae sp. BOLD:ACF0536','species'),(1726643,329961,'Cecidomyiidae sp. BOLD:ACF0839','species'),(1726644,329961,'Cecidomyiidae sp. BOLD:ACF1679','species'),(1726645,329961,'Cecidomyiidae sp. BOLD:ACF1826','species'),(1726646,329961,'Cecidomyiidae sp. BOLD:ACF2080','species'),(1726647,329961,'Cecidomyiidae sp. BOLD:ACF2633','species'),(1726648,329961,'Cecidomyiidae sp. BOLD:ACF3044','species'),(1726649,329961,'Cecidomyiidae sp. BOLD:ACF3401','species'),(1726650,329961,'Cecidomyiidae sp. BOLD:ACF3916','species'),(1726651,329961,'Cecidomyiidae sp. BOLD:ACF4043','species'),(1726652,329961,'Cecidomyiidae sp. BOLD:ACF4688','species'),(1726653,329961,'Cecidomyiidae sp. BOLD:ACF6323','species'),(1726654,329961,'Cecidomyiidae sp. BOLD:ACF6355','species'),(1726655,329961,'Cecidomyiidae sp. BOLD:ACF6623','species'),(1726656,329961,'Cecidomyiidae sp. BOLD:ACF9593','species'),(1726657,329961,'Cecidomyiidae sp. BOLD:ACG1668','species'),(1726658,329961,'Cecidomyiidae sp. BOLD:ACG1995','species'),(1726659,329961,'Cecidomyiidae sp. BOLD:ACG2001','species'),(1726660,329961,'Cecidomyiidae sp. BOLD:ACG2132','species'),(1726661,329961,'Cecidomyiidae sp. BOLD:ACG2699','species'),(1726662,329961,'Cecidomyiidae sp. BOLD:ACG2827','species'),(1726663,329961,'Cecidomyiidae sp. BOLD:ACG4904','species'),(1726664,329961,'Cecidomyiidae sp. BOLD:ACG4906','species'),(1726665,329961,'Cecidomyiidae sp. BOLD:ACG5279','species'),(1726666,329961,'Cecidomyiidae sp. BOLD:ACG5508','species'),(1726667,329961,'Cecidomyiidae sp. BOLD:ACG6136','species'),(1726668,329961,'Cecidomyiidae sp. BOLD:ACG6137','species'),(1726669,329961,'Cecidomyiidae sp. BOLD:ACG6138','species'),(1726670,329961,'Cecidomyiidae sp. BOLD:ACG6245','species'),(1726671,329961,'Cecidomyiidae sp. BOLD:ACG6415','species'),(1726672,329961,'Cecidomyiidae sp. BOLD:ACG6554','species'),(1726673,329961,'Cecidomyiidae sp. BOLD:ACG6558','species'),(1726674,329961,'Cecidomyiidae sp. BOLD:ACG6560','species'),(1726675,329961,'Cecidomyiidae sp. BOLD:ACG6758','species'),(1726676,329961,'Cecidomyiidae sp. BOLD:ACG6761','species'),(1726677,329961,'Cecidomyiidae sp. BOLD:ACG6771','species'),(1726678,329961,'Cecidomyiidae sp. BOLD:ACG6842','species'),(1726679,329961,'Cecidomyiidae sp. BOLD:ACG6882','species'),(1726680,329961,'Cecidomyiidae sp. BOLD:ACG6887','species'),(1726681,329961,'Cecidomyiidae sp. BOLD:ACG6929','species'),(1726682,329961,'Cecidomyiidae sp. BOLD:ACG6933','species'),(1726683,329961,'Cecidomyiidae sp. BOLD:ACG7015','species'),(1726684,329961,'Cecidomyiidae sp. BOLD:ACG7046','species'),(1726685,329961,'Cecidomyiidae sp. BOLD:ACG7101','species'),(1726686,329961,'Cecidomyiidae sp. BOLD:ACG7253','species'),(1726687,329961,'Cecidomyiidae sp. BOLD:ACG7327','species'),(1726688,329961,'Cecidomyiidae sp. BOLD:ACG8773','species'),(1726689,329961,'Cecidomyiidae sp. BOLD:ACG8839','species'),(1726690,329961,'Cecidomyiidae sp. BOLD:ACG8875','species'),(1726691,329961,'Cecidomyiidae sp. BOLD:ACG8930','species'),(1726692,329961,'Cecidomyiidae sp. BOLD:ACG8967','species'),(1726693,329961,'Cecidomyiidae sp. BOLD:ACG9028','species'),(1726694,329961,'Cecidomyiidae sp. BOLD:ACG9081','species'),(1726695,329961,'Cecidomyiidae sp. BOLD:ACG9147','species'),(1726696,329961,'Cecidomyiidae sp. BOLD:ACG9154','species'),(1726697,329961,'Cecidomyiidae sp. BOLD:ACG9169','species'),(1726698,329961,'Cecidomyiidae sp. BOLD:ACG9195','species'),(1726699,329961,'Cecidomyiidae sp. BOLD:ACG9199','species'),(1726700,329961,'Cecidomyiidae sp. BOLD:ACG9315','species'),(1726701,329961,'Cecidomyiidae sp. BOLD:ACG9415','species'),(1726702,329961,'Cecidomyiidae sp. BOLD:ACG9426','species'),(1726703,329961,'Cecidomyiidae sp. BOLD:ACG9434','species'),(1726704,329961,'Cecidomyiidae sp. BOLD:ACG9488','species'),(1726705,329961,'Cecidomyiidae sp. BOLD:ACG9502','species'),(1726706,329961,'Cecidomyiidae sp. BOLD:ACG9537','species'),(1726707,329961,'Cecidomyiidae sp. BOLD:ACG9572','species'),(1726708,329961,'Cecidomyiidae sp. BOLD:ACH1754','species'),(1726709,329961,'Cecidomyiidae sp. BOLD:ACH1756','species'),(1726710,329961,'Cecidomyiidae sp. BOLD:ACH3552','species'),(1726711,329961,'Cecidomyiidae sp. BOLD:ACH4200','species'),(1726712,329961,'Cecidomyiidae sp. BOLD:ACH4207','species'),(1726713,329961,'Cecidomyiidae sp. BOLD:ACH4208','species'),(1726714,329961,'Cecidomyiidae sp. BOLD:ACH4315','species'),(1726715,329961,'Cecidomyiidae sp. BOLD:ACH4372','species'),(1726716,329961,'Cecidomyiidae sp. BOLD:ACH4439','species'),(1726717,329961,'Cecidomyiidae sp. BOLD:ACI3496','species'),(1726718,329961,'Cecidomyiidae sp. BOLD:ACI3999','species'),(1726719,329961,'Cecidomyiidae sp. BOLD:ACI4047','species'),(1726720,329961,'Cecidomyiidae sp. BOLD:ACI4082','species'),(1726721,329961,'Cecidomyiidae sp. BOLD:ACI4107','species'),(1726722,329961,'Cecidomyiidae sp. BOLD:ACI4108','species'),(1726723,329961,'Cecidomyiidae sp. BOLD:ACI4109','species'),(1726724,329961,'Cecidomyiidae sp. BOLD:ACI4110','species'),(1726725,329961,'Cecidomyiidae sp. BOLD:ACI4113','species'),(1726726,329961,'Cecidomyiidae sp. BOLD:ACI4195','species'),(1726727,329961,'Cecidomyiidae sp. BOLD:ACI4199','species'),(1726728,329961,'Cecidomyiidae sp. BOLD:ACI4220','species'),(1726729,329961,'Cecidomyiidae sp. BOLD:ACI4277','species'),(1726730,329961,'Cecidomyiidae sp. BOLD:ACI4278','species'),(1726731,329961,'Cecidomyiidae sp. BOLD:ACI4300','species'),(1726732,329961,'Cecidomyiidae sp. BOLD:ACI4303','species'),(1726733,329961,'Cecidomyiidae sp. BOLD:ACI4395','species'),(1726734,329961,'Cecidomyiidae sp. BOLD:ACI4398','species'),(1726735,329961,'Cecidomyiidae sp. BOLD:ACI4399','species'),(1726736,329961,'Cecidomyiidae sp. BOLD:ACI4465','species'),(1726737,329961,'Cecidomyiidae sp. BOLD:ACI4660','species'),(1726738,329961,'Cecidomyiidae sp. BOLD:ACI4700','species'),(1726739,329961,'Cecidomyiidae sp. BOLD:ACI4849','species'),(1726740,329961,'Cecidomyiidae sp. BOLD:ACI4850','species'),(1726741,329961,'Cecidomyiidae sp. BOLD:ACI5156','species'),(1726742,329961,'Cecidomyiidae sp. BOLD:ACI5158','species'),(1726743,329961,'Cecidomyiidae sp. BOLD:ACI5556','species'),(1726744,329961,'Cecidomyiidae sp. BOLD:ACI5838','species'),(1726745,329961,'Cecidomyiidae sp. BOLD:ACI5867','species'),(1726746,329961,'Cecidomyiidae sp. BOLD:ACI6178','species'),(1726747,329961,'Cecidomyiidae sp. BOLD:ACI6203','species'),(1726748,329961,'Cecidomyiidae sp. BOLD:ACI6245','species'),(1726749,329961,'Cecidomyiidae sp. BOLD:ACI6586','species'),(1726750,329961,'Cecidomyiidae sp. BOLD:ACI6915','species'),(1726751,329961,'Cecidomyiidae sp. BOLD:ACI6918','species'),(1726752,329961,'Cecidomyiidae sp. BOLD:ACI7366','species'),(1726753,329961,'Cecidomyiidae sp. BOLD:ACI8795','species'),(1726754,329961,'Cecidomyiidae sp. BOLD:ACI8871','species'),(1726755,329961,'Cecidomyiidae sp. BOLD:ACI9717','species'),(1726756,329961,'Cecidomyiidae sp. BOLD:ACJ0841','species'),(1726757,329961,'Cecidomyiidae sp. BOLD:ACJ1955','species'),(1726758,329961,'Cecidomyiidae sp. BOLD:ACJ2465','species'),(1726759,329961,'Cecidomyiidae sp. BOLD:ACJ8032','species'),(1726760,329961,'Cecidomyiidae sp. BOLD:ACJ8434','species'),(1726761,329961,'Cecidomyiidae sp. BOLD:ACK2236','species'),(1726762,329961,'Cecidomyiidae sp. BOLD:ACK3582','species'),(1726763,329961,'Cecidomyiidae sp. BOLD:ACK6193','species'),(1726764,329961,'Cecidomyiidae sp. BOLD:ACK8386','species'),(1726765,329961,'Cecidomyiidae sp. BOLD:ACK8388','species'),(1726766,329961,'Cecidomyiidae sp. BOLD:ACL4070','species'),(1726767,329961,'Cecidomyiidae sp. BOLD:ACL5015','species'),(1726768,329961,'Cecidomyiidae sp. BOLD:ACL5618','species'),(1726769,329961,'Cecidomyiidae sp. BOLD:ACM0217','species'),(1726770,329961,'Cecidomyiidae sp. BOLD:ACM1767','species'),(1726771,329961,'Cecidomyiidae sp. BOLD:ACM1968','species'),(1726772,329961,'Cecidomyiidae sp. BOLD:ACM9434','species'),(1726773,329961,'Cecidomyiidae sp. BOLD:ACN1964','species'),(1726774,329961,'Cecidomyiidae sp. BOLD:ACN3210','species'),(1726775,329961,'Cecidomyiidae sp. BOLD:ACN8485','species'),(1726776,329961,'Cecidomyiidae sp. BOLD:ACN8505','species'),(1726777,329961,'Cecidomyiidae sp. BOLD:ACN8730','species'),(1726778,329961,'Cecidomyiidae sp. BOLD:ACN8833','species'),(1726779,329961,'Cecidomyiidae sp. BOLD:ACN9922','species'),(1726780,329961,'Cecidomyiidae sp. BOLD:ACO0645','species'),(1726781,329961,'Cecidomyiidae sp. BOLD:ACO2020','species'),(1726782,329961,'Cecidomyiidae sp. BOLD:ACO2724','species'),(1726783,329961,'Cecidomyiidae sp. BOLD:ACO2727','species'),(1726784,329961,'Cecidomyiidae sp. BOLD:ACO2728','species'),(1726785,329961,'Cecidomyiidae sp. BOLD:ACO2730','species'),(1726786,329961,'Cecidomyiidae sp. BOLD:ACO2774','species'),(1726787,329961,'Cecidomyiidae sp. BOLD:ACO4990','species'),(1726788,329961,'Cecidomyiidae sp. BOLD:ACP6449','species'),(1726789,329961,'Cecidomyiidae sp. BOLD:ACP6450','species'),(1726790,329961,'Cecidomyiidae sp. BOLD:ACP8608','species'),(1726791,329961,'Cecidomyiidae sp. BOLD:ACQ4471','species'),(1726792,329961,'Cecidomyiidae sp. BOLD:ACQ7753','species'),(1726793,329961,'Cecidomyiidae sp. BOLD:ACR0040','species'),(1726794,329961,'Cecidomyiidae sp. BOLD:ACR0952','species'),(1726795,329961,'Cecidomyiidae sp. BOLD:ACR1376','species'),(1726796,329961,'Cecidomyiidae sp. BOLD:ACR1436','species'),(1726797,329961,'Cecidomyiidae sp. BOLD:ACR5653','species'),(1726798,329961,'Cecidomyiidae sp. BOLD:ACR6412','species'),(1726799,329961,'Cecidomyiidae sp. BOLD:ACR7842','species'),(1726800,329961,'Cecidomyiidae sp. BOLD:ACR8515','species'),(1726801,329961,'Cecidomyiidae sp. BOLD:ACR8762','species'),(1726802,329961,'Cecidomyiidae sp. BOLD:ACS1153','species'),(1726803,329961,'Cecidomyiidae sp. BOLD:ACS2520','species'),(1726804,329961,'Cecidomyiidae sp. BOLD:ACS2665','species'),(1726805,329961,'Cecidomyiidae sp. BOLD:ACS7362','species'),(1726806,329961,'Cecidomyiidae sp. BOLD:ACS7600','species'),(1726807,329961,'Cecidomyiidae sp. BOLD:ACS7601','species'),(1726808,329961,'Cecidomyiidae sp. BOLD:ACT0730','species'),(1726809,329961,'Cecidomyiidae sp. BOLD:ACT4779','species'),(1726810,329961,'Cecidomyiidae sp. BOLD:ACT5832','species'),(1726811,329961,'Cecidomyiidae sp. BOLD:ACT6837','species'),(1726812,329961,'Cecidomyiidae sp. BOLD:ACT8821','species'),(1726813,329961,'Cecidomyiidae sp. BOLD:ACT8824','species'),(1726814,329961,'Cecidomyiidae sp. BOLD:ACT9171','species'),(1726815,329961,'Cecidomyiidae sp. BOLD:ACT9230','species'),(1726816,329961,'Cecidomyiidae sp. BOLD:ACU3331','species'),(1726817,329961,'Cecidomyiidae sp. BOLD:ACU3335','species'),(1726818,329961,'Cecidomyiidae sp. BOLD:ACU3388','species'),(1726819,329961,'Cecidomyiidae sp. BOLD:ACU4841','species'),(1726820,329961,'Cecidomyiidae sp. BOLD:ACU8040','species'),(1726821,329961,'Cecidomyiidae sp. BOLD:ACU9977','species'),(1726822,329961,'Cecidomyiidae sp. BOLD:ACV0394','species'),(1726823,329961,'Cecidomyiidae sp. BOLD:ACV1060','species'),(1726824,329961,'Cecidomyiidae sp. BOLD:ACV1275','species'),(1726825,329961,'Cecidomyiidae sp. BOLD:ACV1825','species'),(1726826,329961,'Cecidomyiidae sp. CNBAB220-12','species'),(1726827,329961,'Cecidomyiidae sp. CNBAB258-12','species'),(1726828,329961,'Cecidomyiidae sp. CNBAB299-12','species'),(1726829,329961,'Cecidomyiidae sp. CNBAC404-12','species'),(1726830,329961,'Cecidomyiidae sp. CNBAD355-12','species'),(1726831,329961,'Cecidomyiidae sp. CNBAD414-12','species'),(1726832,329961,'Cecidomyiidae sp. CNBAI089-13','species'),(1726833,329961,'Cecidomyiidae sp. CNBAI170-13','species'),(1726834,329961,'Cecidomyiidae sp. CNBAI208-13','species'),(1726835,329961,'Cecidomyiidae sp. CNBAK140-13','species'),(1726836,329961,'Cecidomyiidae sp. CNBPD089-12','species'),(1726837,329961,'Cecidomyiidae sp. CNBPE030-12','species'),(1726838,329961,'Cecidomyiidae sp. CNBPE063-12','species'),(1726839,329961,'Cecidomyiidae sp. CNBPE075-12','species'),(1726840,329961,'Cecidomyiidae sp. CNBPE133-12','species'),(1726841,329961,'Cecidomyiidae sp. CNBPE173-12','species'),(1726842,329961,'Cecidomyiidae sp. CNBPE235-12','species'),(1726843,329961,'Cecidomyiidae sp. CNBPE260-12','species'),(1726844,329961,'Cecidomyiidae sp. CNBPF026-12','species'),(1726845,329961,'Cecidomyiidae sp. CNBPF034-12','species'),(1726846,329961,'Cecidomyiidae sp. CNBPF209-12','species'),(1726847,329961,'Cecidomyiidae sp. CNBPF227-12','species'),(1726848,329961,'Cecidomyiidae sp. CNBPF320-12','species'),(1726849,329961,'Cecidomyiidae sp. CNBPG288-12','species'),(1726850,329961,'Cecidomyiidae sp. CNBPH087-12','species'),(1726851,329961,'Cecidomyiidae sp. CNBPH292-12','species'),(1726852,329961,'Cecidomyiidae sp. CNBPI228-12','species'),(1726853,329961,'Cecidomyiidae sp. CNBPI279-12','species'),(1726854,329961,'Cecidomyiidae sp. CNBPI361-12','species'),(1726855,329961,'Cecidomyiidae sp. CNBPI420-12','species'),(1726856,329961,'Cecidomyiidae sp. CNBPJ166-12','species'),(1726857,329961,'Cecidomyiidae sp. CNBPK017-13','species'),(1726858,329961,'Cecidomyiidae sp. CNBPP203-13','species'),(1726859,329961,'Cecidomyiidae sp. CNBPQ262-13','species'),(1726860,329961,'Cecidomyiidae sp. CNBPQ270-13','species'),(1726861,329961,'Cecidomyiidae sp. CNBPS248-13','species'),(1726862,329961,'Cecidomyiidae sp. CNBPS270-13','species'),(1726863,329961,'Cecidomyiidae sp. CNBPS307-13','species'),(1726864,329961,'Cecidomyiidae sp. CNEIA1415-12','species'),(1726865,329961,'Cecidomyiidae sp. CNEIA1635-12','species'),(1726866,329961,'Cecidomyiidae sp. CNEIA171-12','species'),(1726867,329961,'Cecidomyiidae sp. CNEIA2134-12','species'),(1726868,329961,'Cecidomyiidae sp. CNEIA234-12','species'),(1726869,329961,'Cecidomyiidae sp. CNEIB1378-12','species'),(1726870,329961,'Cecidomyiidae sp. CNEIB1383-12','species'),(1726871,329961,'Cecidomyiidae sp. CNEIC1827-12','species'),(1726872,329961,'Cecidomyiidae sp. CNEIC2148-12','species'),(1726873,329961,'Cecidomyiidae sp. CNEIC2297-12','species'),(1726874,329961,'Cecidomyiidae sp. CNEIC2314-12','species'),(1726875,329961,'Cecidomyiidae sp. CNEIC2375-12','species'),(1726876,329961,'Cecidomyiidae sp. CNEIC2407-12','species'),(1726877,329961,'Cecidomyiidae sp. CNEIC2694-12','species'),(1726878,329961,'Cecidomyiidae sp. CNEIC428-12','species'),(1726879,329961,'Cecidomyiidae sp. CNEIC522-12','species'),(1726880,329961,'Cecidomyiidae sp. CNEIC542-12','species'),(1726881,329961,'Cecidomyiidae sp. CNEIC547-12','species'),(1726882,329961,'Cecidomyiidae sp. CNEIC718-12','species'),(1726883,329961,'Cecidomyiidae sp. CNEIC756-12','species'),(1726884,329961,'Cecidomyiidae sp. CNEIC838-12','species'),(1726885,329961,'Cecidomyiidae sp. CNEIC970-12','species'),(1726886,329961,'Cecidomyiidae sp. CNEID1351-12','species'),(1726887,329961,'Cecidomyiidae sp. CNEID1444-12','species'),(1726888,329961,'Cecidomyiidae sp. CNEID1513-12','species'),(1726889,329961,'Cecidomyiidae sp. CNEID1584-12','species'),(1726890,329961,'Cecidomyiidae sp. CNEID1610-12','species'),(1726891,329961,'Cecidomyiidae sp. CNEID1754-12','species'),(1726892,329961,'Cecidomyiidae sp. CNEID2102-12','species'),(1726893,329961,'Cecidomyiidae sp. CNEID2188-12','species'),(1726894,329961,'Cecidomyiidae sp. CNEID2199-12','species'),(1726895,329961,'Cecidomyiidae sp. CNEID2522-12','species'),(1726896,329961,'Cecidomyiidae sp. CNEID2700-12','species'),(1726897,329961,'Cecidomyiidae sp. CNEID2870-12','species'),(1726898,329961,'Cecidomyiidae sp. CNEID2906-12','species'),(1726899,329961,'Cecidomyiidae sp. CNEID2908-12','species'),(1726900,329961,'Cecidomyiidae sp. CNEID2961-12','species'),(1726901,329961,'Cecidomyiidae sp. CNEID3016-12','species'),(1726902,329961,'Cecidomyiidae sp. CNEID584-12','species'),(1726903,329961,'Cecidomyiidae sp. CNEID639-12','species'),(1726904,329961,'Cecidomyiidae sp. CNEID681-12','species'),(1726905,329961,'Cecidomyiidae sp. CNEID730-12','species'),(1726906,329961,'Cecidomyiidae sp. CNEID741-12','species'),(1726907,329961,'Cecidomyiidae sp. CNEID951-12','species'),(1726908,329961,'Cecidomyiidae sp. CNEID985-12','species'),(1726909,329961,'Cecidomyiidae sp. CNEIE1358-12','species'),(1726910,329961,'Cecidomyiidae sp. CNEIE288-12','species'),(1726911,329961,'Cecidomyiidae sp. CNEIE777-12','species'),(1726912,329961,'Cecidomyiidae sp. CNEIF2491-12','species'),(1726913,329961,'Cecidomyiidae sp. CNEIF2494-12','species'),(1726914,329961,'Cecidomyiidae sp. CNEIF2965-12','species'),(1726915,329961,'Cecidomyiidae sp. CNEIF337-12','species'),(1726916,329961,'Cecidomyiidae sp. CNEIF456-12','species'),(1726917,329961,'Cecidomyiidae sp. CNEIG1127-12','species'),(1726918,329961,'Cecidomyiidae sp. CNEIG1285-12','species'),(1726919,329961,'Cecidomyiidae sp. CNEIG1289-12','species'),(1726920,329961,'Cecidomyiidae sp. CNEIG322-12','species'),(1726921,329961,'Cecidomyiidae sp. CNGIN080-13','species'),(1726922,329961,'Cecidomyiidae sp. CNGLB283-13','species'),(1726923,329961,'Cecidomyiidae sp. CNGLF1027-13','species'),(1726924,329961,'Cecidomyiidae sp. CNGLF1045-13','species'),(1726925,329961,'Cecidomyiidae sp. CNGLF1210-13','species'),(1726926,329961,'Cecidomyiidae sp. CNGLF1217-13','species'),(1726927,329961,'Cecidomyiidae sp. CNGLF1222-13','species'),(1726928,329961,'Cecidomyiidae sp. CNGLF1447-13','species'),(1726929,329961,'Cecidomyiidae sp. CNGLF1609-13','species'),(1726930,329961,'Cecidomyiidae sp. CNGLF1678-13','species'),(1726931,329961,'Cecidomyiidae sp. CNGLF461-13','species'),(1726932,329961,'Cecidomyiidae sp. CNGLF535-13','species'),(1726933,329961,'Cecidomyiidae sp. CNGLF945-13','species'),(1726934,329961,'Cecidomyiidae sp. CNGLF957-13','species'),(1726935,329961,'Cecidomyiidae sp. CNGRD674-12','species'),(1726936,329961,'Cecidomyiidae sp. CNGRD696-12','species'),(1726937,329961,'Cecidomyiidae sp. CNJAC147-12','species'),(1726938,329961,'Cecidomyiidae sp. CNJAC207-12','species'),(1726939,329961,'Cecidomyiidae sp. CNJAC509-12','species'),(1726940,329961,'Cecidomyiidae sp. CNJAC805-12','species'),(1726941,329961,'Cecidomyiidae sp. CNJAC806-12','species'),(1726942,329961,'Cecidomyiidae sp. CNJAD1115-12','species'),(1726943,329961,'Cecidomyiidae sp. CNJAD141-12','species'),(1726944,329961,'Cecidomyiidae sp. CNJAD1588-12','species'),(1726945,329961,'Cecidomyiidae sp. CNJAD2223-12','species'),(1726946,329961,'Cecidomyiidae sp. CNJAD258-12','species'),(1726947,329961,'Cecidomyiidae sp. CNJAD269-12','species'),(1726948,329961,'Cecidomyiidae sp. CNJAD388-12','species'),(1726949,329961,'Cecidomyiidae sp. CNJAD944-12','species'),(1726950,329961,'Cecidomyiidae sp. CNJAE108-12','species'),(1726951,329961,'Cecidomyiidae sp. CNJAE124-12','species'),(1726952,329961,'Cecidomyiidae sp. CNJAE244-12','species'),(1726953,329961,'Cecidomyiidae sp. CNJAE451-12','species'),(1726954,329961,'Cecidomyiidae sp. CNJAE644-12','species'),(1726955,329961,'Cecidomyiidae sp. CNJAF1833-12','species'),(1726956,329961,'Cecidomyiidae sp. CNJAF222-12','species'),(1726957,329961,'Cecidomyiidae sp. CNJAG1516-12','species'),(1726958,329961,'Cecidomyiidae sp. CNJAG1654-12','species'),(1726959,329961,'Cecidomyiidae sp. CNJAG912-12','species'),(1726960,329961,'Cecidomyiidae sp. CNPAC183-13','species'),(1726961,329961,'Cecidomyiidae sp. CNPAD046-13','species'),(1726962,329961,'Cecidomyiidae sp. CNPAD048-13','species'),(1726963,329961,'Cecidomyiidae sp. CNPAD064-13','species'),(1726964,329961,'Cecidomyiidae sp. CNPAD421-13','species'),(1726965,329961,'Cecidomyiidae sp. CNPAD486-13','species'),(1726966,329961,'Cecidomyiidae sp. CNPAD631-13','species'),(1726967,329961,'Cecidomyiidae sp. CNPAD759-13','species'),(1726968,329961,'Cecidomyiidae sp. CNPAD777-13','species'),(1726969,329961,'Cecidomyiidae sp. CNPAD805-13','species'),(1726970,329961,'Cecidomyiidae sp. CNPAD827-13','species'),(1726971,329961,'Cecidomyiidae sp. CNPAE135-13','species'),(1726972,329961,'Cecidomyiidae sp. CNPAE144-13','species'),(1726973,329961,'Cecidomyiidae sp. CNPAF265-13','species'),(1726974,329961,'Cecidomyiidae sp. CNPAF417-13','species'),(1726975,329961,'Cecidomyiidae sp. CNPAH080-13','species'),(1726976,329961,'Cecidomyiidae sp. CNPAL234-13','species'),(1726977,329961,'Cecidomyiidae sp. CNPCN038-13','species'),(1726978,329961,'Cecidomyiidae sp. CNRMC086-12','species'),(1726979,329961,'Cecidomyiidae sp. CNRMC485-12','species'),(1726980,329961,'Cecidomyiidae sp. CNRMC546-12','species'),(1726981,329961,'Cecidomyiidae sp. CNRMC815-12','species'),(1726982,329961,'Cecidomyiidae sp. CNRMD1095-12','species'),(1726983,329961,'Cecidomyiidae sp. CNRMD1644-12','species'),(1726984,329961,'Cecidomyiidae sp. CNRMD2291-12','species'),(1726985,329961,'Cecidomyiidae sp. CNRMD2348-12','species'),(1726986,329961,'Cecidomyiidae sp. CNRMD260-12','species'),(1726987,329961,'Cecidomyiidae sp. CNRMD741-12','species'),(1726988,329961,'Cecidomyiidae sp. CNRMD778-12','species'),(1726989,329961,'Cecidomyiidae sp. CNRME078-12','species'),(1726990,329961,'Cecidomyiidae sp. CNRME1027-12','species'),(1726991,329961,'Cecidomyiidae sp. CNRME108-12','species'),(1726992,329961,'Cecidomyiidae sp. CNRME1356-12','species'),(1726993,329961,'Cecidomyiidae sp. CNRME1370-12','species'),(1726994,329961,'Cecidomyiidae sp. CNRME1474-12','species'),(1726995,329961,'Cecidomyiidae sp. CNRME1561-12','species'),(1726996,329961,'Cecidomyiidae sp. CNRME3648-12','species'),(1726997,329961,'Cecidomyiidae sp. CNRME3952-12','species'),(1726998,329961,'Cecidomyiidae sp. CNRME4159-12','species'),(1726999,329961,'Cecidomyiidae sp. CNRME4418-12','species'),(1727000,329961,'Cecidomyiidae sp. CNRME4669-12','species'),(1727001,1474567,'Cecidomyiinae sp. BOLD:ABX7588','species'),(1727002,1474567,'Cecidomyiinae sp. BOLD:ACD3334','species'),(1727003,1474567,'Cecidomyiinae sp. BOLD:ACE1431','species'),(1727004,1474567,'Cecidomyiinae sp. BOLD:ACG1982','species'),(1727005,1474567,'Cecidomyiinae sp. BOLD:ACG6909','species'),(1727006,1474567,'Cecidomyiinae sp. BOLD:ACG6910','species'),(1727007,1474567,'Cecidomyiinae sp. BOLD:ACI6916','species'),(1727008,239094,'Chromatomyia sp. BOLD:ACI5038','species'),(1727009,239094,'Chromatomyia sp. BOLD:ACK2451','species'),(1727010,141375,'Cynomya sp. CNSLA197-12','species'),(1727011,141375,'Cynomya sp. SSBAF2376-13','species'),(1727012,141375,'Cynomya sp. SSJAA1125-13','species'),(1727013,141375,'Cynomya sp. SSJAD3949-13','species'),(1727014,141375,'Cynomya sp. SSJAD4730-13','species'),(1727015,141375,'Cynomya sp. SSJAD4746-13','species'),(1727016,141375,'Cynomya sp. SSJAD4756-13','species'),(1727017,141375,'Cynomya sp. SSJAF7476-13','species'),(1727018,240745,'Dasineura sp. BOLD:ACC7372','species'),(1727019,30063,'Delia sp. BOLD:ACG4565','species'),(1727020,411076,'Egle sp. BOLD:AAI6228','species'),(1727021,411076,'Egle sp. BOLD:ACF4994','species'),(1727022,559678,'Eutrichota sp. BOLD:ABW1306','species'),(1727023,559678,'Eutrichota sp. SSJAD4758-13','species'),(1727024,1160853,'Feltiella sp. BOLD:ABX9070','species'),(1727025,392046,'Hydrophoria sp. BBDEE791-10','species'),(1727026,392046,'Hydrophoria sp. CNGLF1744-13','species'),(1727027,392046,'Hydrophoria sp. CNWLL834-13','species'),(1727028,253328,'Hylemya sp. BOLD:ACB2955','species'),(1727029,253328,'Hylemya sp. CNPAL011-13','species'),(1727030,253328,'Hylemya sp. SSJAC1610-13','species'),(1727031,253328,'Hylemya sp. SSJAD4753-13','species'),(1727032,253328,'Hylemya sp. SSJAF7565-13','species'),(1727033,50683,'Laphria sp. BOLD:AAH2304','species'),(1727034,50683,'Laphria sp. BOLD:AAI1265','species'),(1727035,50683,'Laphria sp. BOLD:AAU3410','species'),(1727036,50683,'Laphria sp. BOLD:AAU3411','species'),(1727037,95464,'Lasiomma nr. consobrinum CNPAL007-13','species'),(1727038,95464,'Lasiomma sp. BOLD:AAQ0582','species'),(1727039,127403,'Liriomyza sp. BOLD:ACA9981','species'),(1727040,127403,'Liriomyza sp. BOLD:ACE7414','species'),(1727041,127403,'Liriomyza sp. BOLD:ACI3228','species'),(1727042,127403,'Liriomyza sp. BOLD:ACI3539','species'),(1727043,127403,'Liriomyza sp. BOLD:ACK6290','species'),(1727044,286470,'Melanagromyza sp. BOLD:ACA8553','species'),(1727045,286470,'Melanagromyza sp. BOLD:ACC8056','species'),(1727046,716639,'Meoneura sp. BOLD:ABY9712','species'),(1727047,716639,'Meoneura sp. BOLD:ABZ0260','species'),(1727048,414301,'Nemorimyza sp. BOLD:ACC9761','species'),(1727049,341050,'Ophiomyia sp. BOLD:AAG6898','species'),(1727050,341050,'Ophiomyia sp. BOLD:ABZ1036','species'),(1727051,341050,'Ophiomyia sp. BOLD:ACC8080','species'),(1727052,33407,'Orseolia sp. BOLD:ACB3286','species'),(1727053,1692477,'Paradelia sp. BOLD:ACB9960','species'),(1727054,559697,'Pegomya sp. BOLD:AAG2477','species'),(1727055,559697,'Pegomya sp. BOLD:ACB9739','species'),(1727056,559697,'Pegomya sp. BOLD:ACB9867','species'),(1727057,559697,'Pegomya sp. BOLD:ACC0165','species'),(1727058,559697,'Pegomya sp. BOLD:ACD9151','species'),(1727059,559697,'Pegomya sp. BOLD:ACE1232','species'),(1727060,559697,'Pegomya sp. BOLD:ACF5287','species'),(1727061,559697,'Pegomya sp. BOLD:ACG6463','species'),(1727062,414305,'Phytoliriomyza sp. SSEIA7317-13','species'),(1727063,132616,'Phytomyza nr. acteae BOLD:AAY3901','species'),(1727064,132616,'Phytomyza nr. arnicae BOLD:AAY3886','species'),(1727065,132616,'Phytomyza sp. BOLD:AAL4155','species'),(1727066,132616,'Phytomyza sp. BOLD:ACC1516','species'),(1727067,132616,'Phytomyza sp. BOLD:ACC4386','species'),(1727068,132616,'Phytomyza sp. BOLD:ACC5519','species'),(1727069,132616,'Phytomyza sp. BOLD:ACC6326','species'),(1727070,132616,'Phytomyza sp. BOLD:ACC6481','species'),(1727071,132616,'Phytomyza sp. BOLD:ACD0532','species'),(1727072,132616,'Phytomyza sp. BOLD:ACE0704','species'),(1727073,132616,'Phytomyza sp. BOLD:ACE7084','species'),(1727074,132616,'Phytomyza sp. BOLD:ACG4285','species'),(1727075,132616,'Phytomyza sp. BOLD:ACG4829','species'),(1727076,132616,'Phytomyza sp. BOLD:ACI3892','species'),(1727077,132616,'Phytomyza sp. BOLD:ACI4071','species'),(1727078,132616,'Phytomyza sp. BOLD:ACI5021','species'),(1727079,132616,'Phytomyza sp. BOLD:ACI8703','species'),(1727080,132616,'Phytomyza sp. BOLD:ACJ2544','species'),(1727081,132616,'Phytomyza sp. BOLD:ACN8054','species'),(1727082,1474687,'Phytomyzinae sp. BOLD:ACE1831','species'),(1727083,142901,'Protocalliphora sp. SSEID2524-13','species'),(1727084,263579,'Rhopalomyia sp. BOLD:ACC1773','species'),(1727085,263579,'Rhopalomyia sp. BOLD:ACC7330','species'),(1727086,52753,'Sylvicola sp. BOLD:AAG1998','species'),(1727087,52753,'Sylvicola sp. BOLD:AAL7534','species'),(1727088,52753,'Sylvicola sp. BOLD:ABZ6572','species'),(1727089,52753,'Sylvicola sp. CNEII233-13','species'),(1727090,52753,'Sylvicola sp. CNWBG1437-13','species'),(1727091,52753,'Sylvicola sp. CNWBG1809-13','species'),(1727092,52753,'Sylvicola sp. CNWBG843-13','species'),(1727093,52753,'Sylvicola sp. CNWBG880-13','species'),(1727094,392058,'Zaphne sp. BOLD:ACG4006','species'),(1727095,392058,'Zaphne sp. BOLD:ACJ0730','species'),(1727096,392058,'Zaphne sp. BOLD:ACJ0800','species'),(1727097,392058,'Zaphne sp. SSBAF3826-13','species'),(1727100,670581,'Anthomyiinae sp. BOLD:AAG2478','species'),(1727101,670581,'Anthomyiinae sp. SSBAE5287-13','species'),(1727102,670581,'Anthomyiinae sp. SSBAE5553-13','species'),(1727103,41830,'Bolitophilidae','family'),(1727104,1727107,'Bolitophilidae sp. BOLD:ACC4997','species'),(1727105,1727107,'Bolitophilidae sp. BOLD:ACJ1829','species'),(1727106,1727107,'Bolitophilidae sp. BOLD:ACK5440','species'),(1727107,1727103,'unclassified Bolitophilidae','no rank'),(1727108,1695082,'Cerodontha sp. BOLD:ACA8300','species'),(1727109,1695082,'Cerodontha sp. BOLD:ACA9541','species'),(1727110,1695082,'Cerodontha sp. BOLD:ACB0742','species'),(1727111,1695082,'Cerodontha sp. BOLD:ACC7446','species'),(1727112,1695082,'Cerodontha sp. BOLD:ACR5741','species'),(1727113,1695082,'Cerodontha sp. BOLD:ACR5742','species'),(1727114,1695082,'Cerodontha sp. CNEIA625-12','species'),(1727115,1695082,'Cerodontha sp. SSEIB8787-13','species'),(1727116,75202,'Eurytoma bugbeei','species'),(1727117,75202,'Eurytoma furva','species'),(1727118,108652,'Galeopsomyia nigrocyanea','species'),(1727119,169551,'Torymus tubicola','species'),(1727120,272242,'Acaenacis','genus'),(1727121,1727120,'Acaenacis lausus','species'),(1727122,384774,'Allorhogas sp. AAF-2015','species'),(1727123,272313,'Brasema sp. AAF-2015','species'),(1727124,167038,'Synergus sp. 1 AAF-2015','species'),(1727125,167038,'Synergus sp. 2 AAF-2015','species'),(1727126,167038,'Synergus sp. 3 AAF-2015','species'),(1727127,6833,'Mesaiokeratidae','family'),(1727128,1727127,'Mesaiokeras','genus'),(1727129,1727128,'Mesaiokeras hurei','species'),(1727130,3488,'Artocarpus altilis x Artocarpus mariannensis','species'),(1727131,5543,'Trichoderma cf. brevicompactum TPU199','species'),(1727132,286,'Pseudomonas sp. C10DMVR','species'),(1727133,581,'Morganella sp. Cdnq1','species'),(1727134,1386,'Bacillus sp. OMZ-25','species'),(1727135,1386,'Bacillus sp. OMZ-81','species'),(1727136,400634,'Lysinibacillus sp. OMZ-52','species'),(1727137,286,'Pseudomonas sp. OMZ-106','species'),(1727138,286,'Pseudomonas sp. OMZ-19','species'),(1727139,286,'Pseudomonas sp. OMZ-70','species'),(1727140,286,'Pseudomonas sp. OMZ-8','species'),(1727141,286,'Pseudomonas sp. OMZ-95','species'),(1727142,642,'Aeromonas sp. A341','species'),(1727143,1269,'Micrococcus sp. A171','species'),(1727144,1279,'Staphylococcus sp. A261','species'),(1727145,1485,'Clostridium sp. CTTW','species'),(1727146,170198,'Nansenia boreacrassicauda','species'),(1727148,3052,'Chlamydomonas sp. SAG 11-45','species'),(1727149,78181,'Vitreochlamys sp. SAG 12.93','species'),(1727150,128464,'Lobomonas rostrata','species'),(1727151,128464,'Lobomonas sphaerica','species'),(1727152,241590,'Glomeromycotina sp. 1 ICS-2015','species'),(1727153,570,'Klebsiella sp. KF07','species'),(1727154,119210,'Influenza A virus (A/California/NHRC_27321/2015(H3N2))','no rank'),(1727155,119210,'Influenza A virus (A/California/NHRC_27324/2015(H3N2))','no rank'),(1727156,119210,'Influenza A virus (A/California/NHRC_27333/2015(H3N2))','no rank'),(1727157,119210,'Influenza A virus (A/Dubai/NHRC_CVS0031/2014(H3N2))','no rank'),(1727158,11520,'Influenza B virus (B/California/NHRC_27301/2015)','no rank'),(1727159,11520,'Influenza B virus (B/Illinois/NHRC_18302/2015)','no rank'),(1727160,11520,'Influenza B virus (B/South Carolina/NHRC_JX41287/2015)','no rank'),(1727161,1696,'Brevibacterium sp. MUMS12','species'),(1727162,1386,'Bacillus sp. WCP9','species'),(1727163,246875,'Algoriphagus sp. M8-2','species'),(1727164,84567,'Pedobacter sp. PACM 27299','species'),(1727165,269191,'Chiropterotriton mosaueri','species'),(1727166,269191,'Chiropterotriton miquihuanus','species'),(1727167,282682,'Citreicella sp. PRIM-41','species'),(1727168,53246,'Pseudoalteromonas sp. PRIM-40','species'),(1727170,269191,'Chiropterotriton cieloensis','species'),(1727171,269191,'Chiropterotriton sp. SMR-2015b','species'),(1727172,114727,'Influenza A virus (A/duck/Bavaria/1/1977(H1N1))','no rank'),(1727173,1386,'Bacillus sp. L_D12_A_P','species'),(1727174,1386,'Bacillus sp. L_D12_B','species'),(1727175,5573,'Rhizoctonia sp. CA103','species'),(1727176,5251,'Ceratobasidium sp. RR202','species'),(1727177,5251,'Ceratobasidium sp. AM301','species'),(1727178,5073,'Penicillium sp. ZBP25','species'),(1727179,59488,'Murina sp. VTT-2015a','species'),(1727180,203864,'Cryptosporidium sp. BW630','species'),(1727181,203864,'Cryptosporidium sp. BW633','species'),(1727182,67346,'Cyrtomnium hymenophylloides','species'),(1727183,324265,'Orthomnion javense','species'),(1727184,324265,'Orthomnion yunnanense','species'),(1727186,3230,'Plagiomnium floridanum','species'),(1727187,187991,'Rhizomnium horikawae','species'),(1727188,63228,'Proasellus sp. 1 LS-2015','species'),(1727189,63228,'Proasellus sp. 2 LS-2015','species'),(1727190,116700,'Amphionides','genus'),(1727191,1727190,'Amphionides reynaudii','species'),(1727192,359153,'Trichoderma caribbaeum var. aequatoriale','varietas'),(1727193,6038,'Vairimorpha sp. Klamath River','species'),(1727194,6038,'Vairimorpha sp. Lake Erie','species'),(1727195,627893,'Odontomantis ornata','species'),(1727196,416,'Methylomonas sp. DH-1','species'),(1727197,2745,'Halomonas sp. SSO-02','species'),(1727198,33882,'Microbacterium sp. JPM1','species'),(1727199,227873,'Pannonibacter sp. JPA3','species'),(1727200,286,'Pseudomonas sp. JPN2','species'),(1727201,47054,'Dethiosulfovibrio sp. F2','species'),(1727202,537324,'Fusobacteriaceae sp. F3','species'),(1727203,2195,'Methanogenium sp. M3','species'),(1727204,2314,'Methanoplanus sp. M7','species'),(1727205,2207,'Methanosarcina sp. M15','species'),(1727206,1663,'Arthrobacter sp. H-JH3','species'),(1727207,43668,'Brachybacterium sp. H-CG1','species'),(1727208,1696,'Brevibacterium H-BE7','species'),(1727209,1716,'Corynebacterium H-EH3','species'),(1727210,2034,'Curtobacterium H-ED12','species'),(1727211,37914,'Dietzia sp. H-KA4','species'),(1727212,57493,'Kocuria sp. H-KB5','species'),(1727213,1269,'Micrococcus sp. H-CD9b','species'),(1727214,1827,'Rhodococcus sp. H-CA8f','species'),(1727215,1883,'Streptomyces sp. H-CB3','species'),(1727216,1883,'Streptomyces sp. H-KF8','species'),(1727256,1278999,'Cladopelma sp. TE02','species'),(1727257,288858,'Cladotanytarsus sp. TE04','species'),(1727258,611344,'Corynoneura sp. 10ES','species'),(1727259,611344,'Corynoneura sp. 13ES','species'),(1727260,611344,'Corynoneura sp. 1ES','species'),(1727261,611344,'Corynoneura sp. 3ES','species'),(1727262,611344,'Corynoneura sp. 9ES','species'),(1727263,611357,'Heterotrissocladius sp. ES01','species'),(1727264,137497,'Metriocnemus sp. 7ES','species'),(1727265,903467,'Psectrotanypus sp. ES01','species'),(1727266,2040,'Aeromicrobium sp. 746H25','species'),(1727267,110934,'Agreia sp. 1056G84','species'),(1727268,110934,'Agreia sp. 41G40','species'),(1727269,110934,'Agreia sp. 736G179','species'),(1727270,110934,'Agreia sp. 736G186','species'),(1727271,110934,'Agreia sp. 736H84','species'),(1727272,110934,'Agreia sp. 762G33','species'),(1727273,110934,'Agreia sp. 765G80','species'),(1727274,1663,'Arthrobacter sp. 1152G13','species'),(1727275,1663,'Arthrobacter sp. 1152G27','species'),(1727276,1663,'Arthrobacter sp. 1152G3','species'),(1727277,1663,'Arthrobacter sp. 1152G49','species'),(1727278,1663,'Arthrobacter sp. 1152G51','species'),(1727279,1663,'Arthrobacter sp. 1152G55','species'),(1727280,1663,'Arthrobacter sp. 1152H38','species'),(1727281,1663,'Arthrobacter sp. 684G33','species'),(1727282,1663,'Arthrobacter sp. 684G35','species'),(1727283,1663,'Arthrobacter sp. 684G44','species'),(1727284,1663,'Arthrobacter sp. 684H31','species'),(1727285,1663,'Arthrobacter sp. 736G134','species'),(1727286,1663,'Arthrobacter sp. 736G136','species'),(1727287,1663,'Arthrobacter sp. 736G175','species'),(1727288,1663,'Arthrobacter sp. 736G176','species'),(1727289,1663,'Arthrobacter sp. 736G177','species'),(1727290,1663,'Arthrobacter sp. 736G181','species'),(1727291,1663,'Arthrobacter sp. 736G6','species'),(1727292,1663,'Arthrobacter sp. 736G85','species'),(1727293,1663,'Arthrobacter sp. 736G86','species'),(1727294,1663,'Arthrobacter sp. 746G24C','species'),(1727295,1663,'Arthrobacter sp. 746G32A','species'),(1727296,1663,'Arthrobacter sp. 746G32C','species'),(1727297,1663,'Arthrobacter sp. 746H10','species'),(1727298,1663,'Arthrobacter sp. 746H100','species'),(1727299,1663,'Arthrobacter sp. 749G129','species'),(1727300,1663,'Arthrobacter sp. 749G134','species'),(1727301,1663,'Arthrobacter sp. 749G135','species'),(1727302,1663,'Arthrobacter sp. 749G136','species'),(1727303,1663,'Arthrobacter sp. 749G137','species'),(1727304,1663,'Arthrobacter sp. 749G140','species'),(1727305,1663,'Arthrobacter sp. 749G141','species'),(1727306,1663,'Arthrobacter sp. 749G3','species'),(1727307,1663,'Arthrobacter sp. 749G66','species'),(1727308,1663,'Arthrobacter sp. 749G68','species'),(1727309,1663,'Arthrobacter sp. 749G87','species'),(1727310,1663,'Arthrobacter sp. 749H30','species'),(1727311,1663,'Arthrobacter sp. 749H62','species'),(1727312,1663,'Arthrobacter sp. 749H66','species'),(1727313,1663,'Arthrobacter sp. 749H81','species'),(1727314,1663,'Arthrobacter sp. 749H84','species'),(1727315,1663,'Arthrobacter sp. 749H85','species'),(1727316,1663,'Arthrobacter sp. 762G41','species'),(1727317,1663,'Arthrobacter sp. 762H112','species'),(1727318,1663,'Arthrobacter sp. 762H113','species'),(1727319,1663,'Arthrobacter sp. 764G29','species'),(1727320,1663,'Arthrobacter sp. 764G32','species'),(1727321,1663,'Arthrobacter sp. 764G58','species'),(1727322,1663,'Arthrobacter sp. 764G59','species'),(1727323,1663,'Arthrobacter sp. 764G65','species'),(1727324,1663,'Arthrobacter sp. 764H132','species'),(1727325,1663,'Arthrobacter sp. 765G93','species'),(1727326,1663,'Arthrobacter sp. 765G95','species'),(1727327,1663,'Arthrobacter sp. 956G20','species'),(1727328,1663,'Arthrobacter sp. 956H47','species'),(1727329,1663,'Arthrobacter sp. 956H52','species'),(1727330,1663,'Arthrobacter sp. 956H57','species'),(1727331,1707,'Cellulomonas sp. 1152G10','species'),(1727332,1707,'Cellulomonas sp. 1152G33','species'),(1727333,1707,'Cellulomonas sp. 1152G34','species'),(1727334,1707,'Cellulomonas sp. 1152G42','species'),(1727335,1707,'Cellulomonas sp. 1152G6','species'),(1727336,1707,'Cellulomonas sp. 684G58','species'),(1727337,1707,'Cellulomonas sp. 734H2','species'),(1727338,1707,'Cellulomonas sp. 734H3','species'),(1727339,1707,'Cellulomonas sp. 746H75','species'),(1727340,1707,'Cellulomonas sp. 746H76','species'),(1727341,1707,'Cellulomonas sp. 956H50','species'),(1727342,1707,'Cellulomonas sp. 956H82','species'),(1727343,1707,'Cellulomonas sp. 956H86','species'),(1727344,2034,'Curtobacterium sp. 1152G50','species'),(1727345,2034,'Curtobacterium sp. 684G54','species'),(1727346,2034,'Curtobacterium sp. 734G1','species'),(1727347,2034,'Curtobacterium sp. 736G185','species'),(1727348,2034,'Curtobacterium sp. 736H35','species'),(1727349,2034,'Curtobacterium sp. 736H65','species'),(1727350,2034,'Curtobacterium sp. 736H78','species'),(1727351,2034,'Curtobacterium sp. 736H90','species'),(1727352,2034,'Curtobacterium sp. 762G36','species'),(1727353,2034,'Curtobacterium sp. 762G54','species'),(1727354,2034,'Curtobacterium sp. 762G65','species'),(1727355,2034,'Curtobacterium sp. 762H5','species'),(1727356,2034,'Curtobacterium sp. 765G17','species'),(1727357,2034,'Curtobacterium sp. 765G83','species'),(1727358,2034,'Curtobacterium sp. 956G23','species'),(1727359,2034,'Curtobacterium sp. 956G46','species'),(1727360,1854,'Frankia sp. 762G72','species'),(1727361,96492,'Frigoribacterium sp. 1056G19','species'),(1727362,96492,'Frigoribacterium sp. 1056G49','species'),(1727363,96492,'Frigoribacterium sp. 1056G52','species'),(1727364,96492,'Frigoribacterium sp. 1056G77','species'),(1727365,96492,'Frigoribacterium sp. 1056G79','species'),(1727366,96492,'Frigoribacterium sp. 1056G82','species'),(1727367,96492,'Frigoribacterium sp. 1056G83','species'),(1727368,96492,'Frigoribacterium sp. 1056G87','species'),(1727369,96492,'Frigoribacterium sp. 1056G88','species'),(1727370,96492,'Frigoribacterium sp. 1056G89','species'),(1727371,96492,'Frigoribacterium sp. 1056H120','species'),(1727372,96492,'Frigoribacterium sp. 1056H122','species'),(1727373,96492,'Frigoribacterium sp. 1056H123','species'),(1727374,96492,'Frigoribacterium sp. 1056H125','species'),(1727375,96492,'Frigoribacterium sp. 1056H2','species'),(1727376,96492,'Frigoribacterium sp. 1056H38','species'),(1727377,96492,'Frigoribacterium sp. 1056H92','species'),(1727378,96492,'Frigoribacterium sp. 1152G12','species'),(1727379,96492,'Frigoribacterium sp. 1152G17','species'),(1727380,96492,'Frigoribacterium sp. 1152G29','species'),(1727381,96492,'Frigoribacterium sp. 1152G37','species'),(1727382,96492,'Frigoribacterium sp. 1152G40','species'),(1727383,96492,'Frigoribacterium sp. 1152G41','species'),(1727384,96492,'Frigoribacterium sp. 1152G8','species'),(1727385,96492,'Frigoribacterium sp. 41G21','species'),(1727386,96492,'Frigoribacterium sp. 41G26','species'),(1727387,96492,'Frigoribacterium sp. 41G32','species'),(1727388,96492,'Frigoribacterium sp. 41H100','species'),(1727389,96492,'Frigoribacterium sp. 41H70A','species'),(1727390,96492,'Frigoribacterium sp. 41H70B','species'),(1727391,96492,'Frigoribacterium sp. 684G61','species'),(1727392,96492,'Frigoribacterium sp. 684G62','species'),(1727393,96492,'Frigoribacterium sp. 684G63','species'),(1727394,96492,'Frigoribacterium sp. 684G65','species'),(1727395,96492,'Frigoribacterium sp. 684G72','species'),(1727396,96492,'Frigoribacterium sp. 734G116','species'),(1727397,96492,'Frigoribacterium sp. 734G136','species'),(1727398,96492,'Frigoribacterium sp. 734G70','species'),(1727399,96492,'Frigoribacterium sp. 734G78','species'),(1727400,96492,'Frigoribacterium sp. 734H26','species'),(1727401,96492,'Frigoribacterium sp. 736G161','species'),(1727402,96492,'Frigoribacterium sp. 736G163','species'),(1727403,96492,'Frigoribacterium sp. 736G164','species'),(1727404,96492,'Frigoribacterium sp. 736G178','species'),(1727405,96492,'Frigoribacterium sp. 736G180','species'),(1727406,96492,'Frigoribacterium sp. 736G184','species'),(1727407,96492,'Frigoribacterium sp. 736G5','species'),(1727408,96492,'Frigoribacterium sp. 736G7','species'),(1727409,96492,'Frigoribacterium sp. 736H48','species'),(1727410,96492,'Frigoribacterium sp. 736H71','species'),(1727411,96492,'Frigoribacterium sp. 736H86','species'),(1727412,96492,'Frigoribacterium sp. 746G150','species'),(1727413,96492,'Frigoribacterium sp. 746G18','species'),(1727414,96492,'Frigoribacterium sp. 746G2','species'),(1727415,96492,'Frigoribacterium sp. 746G26','species'),(1727416,96492,'Frigoribacterium sp. 746G33','species'),(1727417,96492,'Frigoribacterium sp. 749G106','species'),(1727418,96492,'Frigoribacterium sp. 749G107','species'),(1727419,96492,'Frigoribacterium sp. 749G41','species'),(1727420,96492,'Frigoribacterium sp. 762G18','species'),(1727421,96492,'Frigoribacterium sp. 762G20','species'),(1727422,96492,'Frigoribacterium sp. 762G28','species'),(1727423,96492,'Frigoribacterium sp. 762G39','species'),(1727424,96492,'Frigoribacterium sp. 762G69','species'),(1727425,96492,'Frigoribacterium sp. 762G73','species'),(1727426,96492,'Frigoribacterium sp. 762H104','species'),(1727427,96492,'Frigoribacterium sp. 764G28','species'),(1727428,96492,'Frigoribacterium sp. 764G5','species'),(1727429,96492,'Frigoribacterium sp. 764G56','species'),(1727430,96492,'Frigoribacterium sp. 765G5','species'),(1727431,96492,'Frigoribacterium sp. 765G92','species'),(1727432,96492,'Frigoribacterium sp. 765H77','species'),(1727433,96492,'Frigoribacterium sp. 956G78','species'),(1727434,96492,'Frigoribacterium sp. 956G85','species'),(1727435,96492,'Frigoribacterium sp. 956H3','species'),(1727436,96492,'Frigoribacterium sp. 956H54','species'),(1727437,96492,'Frigoribacterium sp. 956H67','species'),(1727438,447237,'Frondihabitans sp. 1056G8','species'),(1727439,447237,'Frondihabitans sp. 41G13','species'),(1727440,447237,'Frondihabitans sp. 684G17','species'),(1727441,447237,'Frondihabitans sp. 684G53','species'),(1727442,447237,'Frondihabitans sp. 734G114','species'),(1727443,447237,'Frondihabitans sp. 734G14','species'),(1727444,447237,'Frondihabitans sp. 734G19','species'),(1727445,447237,'Frondihabitans sp. 736G146','species'),(1727446,447237,'Frondihabitans sp. 746G130','species'),(1727447,447237,'Frondihabitans sp. 746G131','species'),(1727448,447237,'Frondihabitans sp. 746G4','species'),(1727449,447237,'Frondihabitans sp. 746H33','species'),(1727450,447237,'Frondihabitans sp. 749G138','species'),(1727451,447237,'Frondihabitans sp. 749G139','species'),(1727452,447237,'Frondihabitans sp. 762G34','species'),(1727453,447237,'Frondihabitans sp. 762H6','species'),(1727454,447237,'Frondihabitans sp. 956G74','species'),(1727455,390250,'Labedella sp. 684G14','species'),(1727456,390250,'Labedella sp. 684G15','species'),(1727457,390250,'Labedella sp. 736G38','species'),(1727458,390250,'Labedella sp. 746G30','species'),(1727459,390250,'Labedella sp. 746G34','species'),(1727460,1434018,'Lysinimonas sp. 762H99','species'),(1727461,33882,'Microbacterium sp. 734H107','species'),(1727462,33882,'Microbacterium sp. 762G66','species'),(1727463,33882,'Microbacterium sp. 762G71','species'),(1727464,1269,'Micrococcus sp. 1056H91','species'),(1727465,1269,'Micrococcus sp. 684G48','species'),(1727466,1269,'Micrococcus sp. 684G49','species'),(1727467,1873,'Micromonospora sp. 1056G27','species'),(1727468,1873,'Micromonospora sp. 1056G3','species'),(1727469,1873,'Micromonospora sp. 1056H24','species'),(1727470,1873,'Micromonospora sp. 1152H17','species'),(1727471,1873,'Micromonospora sp. 684H14','species'),(1727472,1873,'Micromonospora sp. 684H5','species'),(1727473,1873,'Micromonospora sp. 734G107','species'),(1727474,1873,'Micromonospora sp. 734G11','species'),(1727475,1873,'Micromonospora sp. 734G28','species'),(1727476,1873,'Micromonospora sp. 734H101','species'),(1727477,1873,'Micromonospora sp. 734H17','species'),(1727478,1873,'Micromonospora sp. 734H19','species'),(1727479,1873,'Micromonospora sp. 736H6','species'),(1727480,1873,'Micromonospora sp. 746G14','species'),(1727481,1873,'Micromonospora sp. 746H3','species'),(1727482,1873,'Micromonospora sp. 746H8','species'),(1727483,1873,'Micromonospora sp. 762H1','species'),(1727484,1873,'Micromonospora sp. 762H14','species'),(1727485,1873,'Micromonospora sp. 764G1','species'),(1727486,1873,'Micromonospora sp. 764G20','species'),(1727487,1873,'Micromonospora sp. 764H25','species'),(1727488,1873,'Micromonospora sp. 764H36','species'),(1727489,1873,'Micromonospora sp. 764H9','species'),(1727490,1873,'Micromonospora sp. 765G89A','species'),(1727491,1873,'Micromonospora sp. 765G89B','species'),(1727492,1873,'Micromonospora sp. 765H4','species'),(1727493,1873,'Micromonospora sp. 765H5','species'),(1727494,1873,'Micromonospora sp. 956G28','species'),(1727495,1873,'Micromonospora sp. 956G76','species'),(1727496,1873,'Micromonospora sp. 956H1','species'),(1727497,1873,'Micromonospora sp. 956H13','species'),(1727498,1873,'Micromonospora sp. 956H19','species'),(1727499,1873,'Micromonospora sp. 956H7','species'),(1727500,1873,'Micromonospora sp. 956H8','species'),(1727501,1763,'Mycobacterium sp. 1056G86','species'),(1727502,1763,'Mycobacterium sp. 1056H5','species'),(1727503,1763,'Mycobacterium sp. 734G108','species'),(1727504,1763,'Mycobacterium sp. 734G117','species'),(1727505,1763,'Mycobacterium sp. 734G77','species'),(1727506,1763,'Mycobacterium sp. 746G132','species'),(1727507,1763,'Mycobacterium sp. 746G15','species'),(1727508,1763,'Mycobacterium sp. 764G42','species'),(1727509,1763,'Mycobacterium sp. 764G43','species'),(1727510,1763,'Mycobacterium sp. 764G54','species'),(1727511,344063,'Oryzihumus sp. 746G135','species'),(1727512,344063,'Oryzihumus sp. 746G152','species'),(1727513,367298,'Phycicoccus sp. 1056G43','species'),(1727514,367298,'Phycicoccus sp. 1056H95','species'),(1727515,367298,'Phycicoccus sp. 1152G39','species'),(1727516,367298,'Phycicoccus sp. 41G5','species'),(1727517,367298,'Phycicoccus sp. 734G63','species'),(1727518,367298,'Phycicoccus sp. 746G17','species'),(1727519,367298,'Phycicoccus sp. 746H85','species'),(1727520,367298,'Phycicoccus sp. 749G4','species'),(1727521,367298,'Phycicoccus sp. 762G19','species'),(1727522,367298,'Phycicoccus sp. 762G30','species'),(1727523,367298,'Phycicoccus sp. 762G31','species'),(1727524,367298,'Phycicoccus sp. 762G32','species'),(1727525,367298,'Phycicoccus sp. 762G37','species'),(1727526,367298,'Phycicoccus sp. 762G40','species'),(1727527,367298,'Phycicoccus sp. 764G27','species'),(1727528,367298,'Phycicoccus sp. 764H10','species'),(1727529,367298,'Phycicoccus sp. 764H101','species'),(1727530,367298,'Phycicoccus sp. 764H121','species'),(1727531,367298,'Phycicoccus sp. 764H64','species'),(1727532,367298,'Phycicoccus sp. 764H65','species'),(1727533,367298,'Phycicoccus sp. 765G84','species'),(1727534,53370,'Pilimelia sp. 734G2','species'),(1727535,190323,'Plantibacter sp. 1056H112','species'),(1727536,190323,'Plantibacter sp. 41G15','species'),(1727537,190323,'Plantibacter sp. 41G27','species'),(1727538,190323,'Plantibacter sp. 736G133','species'),(1727539,190323,'Plantibacter sp. 736G148','species'),(1727540,190323,'Plantibacter sp. 736G151','species'),(1727541,190323,'Plantibacter sp. 746H7','species'),(1727542,190323,'Plantibacter sp. 749H63','species'),(1727543,190323,'Plantibacter sp. 764G53','species'),(1727544,190323,'Plantibacter sp. 765G99','species'),(1727545,255204,'Pseudoclavibacter sp. 41G30','species'),(1727546,1847,'Pseudonocardia sp. 1056G37','species'),(1727547,1847,'Pseudonocardia sp. 765G85','species'),(1727548,1827,'Rhodococcus sp. 1056G5','species'),(1727549,1827,'Rhodococcus sp. 1152G52','species'),(1727550,1827,'Rhodococcus sp. 684G60','species'),(1727551,1827,'Rhodococcus sp. 684H40','species'),(1727552,1827,'Rhodococcus sp. 734G128','species'),(1727553,1827,'Rhodococcus sp. 734G129','species'),(1727554,1827,'Rhodococcus sp. 734G141','species'),(1727555,1827,'Rhodococcus sp. 734G15','species'),(1727556,1827,'Rhodococcus sp. 734H112','species'),(1727557,1827,'Rhodococcus sp. 734H29','species'),(1727558,1827,'Rhodococcus sp. 734H33','species'),(1727559,1827,'Rhodococcus sp. 736H4','species'),(1727560,1827,'Rhodococcus sp. 736H41','species'),(1727561,1827,'Rhodococcus sp. 736H44','species'),(1727562,1827,'Rhodococcus sp. 736H45','species'),(1727563,1827,'Rhodococcus sp. 736H8','species'),(1727564,1827,'Rhodococcus sp. 746G136','species'),(1727565,1827,'Rhodococcus sp. 746G144','species'),(1727566,1827,'Rhodococcus sp. 746G3','species'),(1727567,1827,'Rhodococcus sp. 746G5','species'),(1727568,1827,'Rhodococcus sp. 746G6','species'),(1727569,1827,'Rhodococcus sp. 746G7','species'),(1727570,1827,'Rhodococcus sp. 749G6','species'),(1727571,1827,'Rhodococcus sp. 762G57','species'),(1727572,1827,'Rhodococcus sp. 762G58','species'),(1727573,1827,'Rhodococcus sp. 762G60','species'),(1727574,1827,'Rhodococcus sp. 762H3','species'),(1727575,1827,'Rhodococcus sp. 764G61','species'),(1727576,1827,'Rhodococcus sp. 764G62','species'),(1727577,1827,'Rhodococcus sp. 764H67','species'),(1727578,1827,'Rhodococcus sp. 765G1','species'),(1727579,1827,'Rhodococcus sp. 765G94','species'),(1727580,1827,'Rhodococcus sp. 765G98','species'),(1727581,1827,'Rhodococcus sp. 765H45','species'),(1727582,1827,'Rhodococcus sp. 956G17','species'),(1727583,1827,'Rhodococcus sp. 956G22','species'),(1727584,1827,'Rhodococcus sp. 956G44','species'),(1727585,1827,'Rhodococcus sp. 956H6','species'),(1727586,1883,'Streptomyces sp. 734G10','species'),(1727587,1883,'Streptomyces sp. 734G13','species'),(1727588,1883,'Streptomyces sp. 734G4','species'),(1727589,1883,'Streptomyces sp. 734G6','species'),(1727590,1883,'Streptomyces sp. 734G8','species'),(1727591,1883,'Streptomyces sp. 734G9','species'),(1727592,1883,'Streptomyces sp. 734H10','species'),(1727593,1883,'Streptomyces sp. 734H7','species'),(1727594,1883,'Streptomyces sp. 734H9','species'),(1727595,1883,'Streptomyces sp. 736G40','species'),(1727596,1883,'Streptomyces sp. 736H33','species'),(1727597,1883,'Streptomyces sp. 736H34','species'),(1727598,1883,'Streptomyces sp. 736H37','species'),(1727599,1883,'Streptomyces sp. 746G1','species'),(1727600,1883,'Streptomyces sp. 746G13','species'),(1727601,1883,'Streptomyces sp. 746H1','species'),(1727602,1883,'Streptomyces sp. 746H13','species'),(1727603,1883,'Streptomyces sp. 746H23','species'),(1727604,1883,'Streptomyces sp. 762H13','species'),(1727605,1883,'Streptomyces sp. 764G25','species'),(1727606,1883,'Streptomyces sp. 764H7','species'),(1727607,1883,'Streptomyces sp. 764H8A','species'),(1727608,1883,'Streptomyces sp. 956G67A','species'),(1727609,1883,'Streptomyces sp. 956G67B','species'),(1727610,1883,'Streptomyces sp. 956G7','species'),(1727611,53355,'Terrabacter sp. 762H110','species'),(1727612,53355,'Terrabacter sp. 956H66','species'),(1727613,85043,'Williamsia sp. 734H98','species'),(1727614,85043,'Williamsia sp. 746H32','species'),(1727615,85043,'Williamsia sp. 764G41','species'),(1727616,323401,'Enyaliopsis ephippiatus','species'),(1727617,323639,'Eugaster','genus'),(1727623,323639,'Eugasteroides','genus'),(1727624,1727623,'Eugasteroides loricatus','species'),(1727625,323639,'Spalacomimus','genus'),(1727626,1727625,'Spalacomimus talpa','species'),(1727627,1727625,'Spalacomimus verruciferus','species'),(1727628,1727617,'Eugaster cf. berlandi/fernandezi E05','species'),(1727629,1727617,'Eugaster cf. berlandi/fernandezi E06','species'),(1727630,1727617,'Eugaster cf. berlandi E14','species'),(1727631,1727617,'Eugaster cf. nigripes E01','species'),(1727632,1727617,'Eugaster cf. nigripes E02','species'),(1727633,1727617,'Eugaster cf. nigripes E03','species'),(1727634,1727617,'Eugaster cf. nigripes E04','species'),(1727635,1727617,'Eugaster cf. nigripes E08','species'),(1727636,1727617,'Eugaster cf. nigripes E09','species'),(1727637,1727617,'Eugaster cf. powysi E11','species'),(1727638,1727617,'Eugaster cf. powysi E13','species'),(1727639,1727617,'Eugaster cf. spinulosa E16','species'),(1727640,6181,'Schistosoma cf. indicum W379','species'),(1727641,6181,'Schistosoma cf. indicum W383','species'),(1727642,6181,'Schistosoma cf. indicum W463','species'),(1727643,6181,'Schistosoma cf. indicum W528','species'),(1727644,6181,'Schistosoma cf. indicum W531','species'),(1727645,6181,'Schistosoma cf. indicum W532','species'),(1727646,6181,'Schistosoma cf. indicum W541','species'),(1727647,6181,'Schistosoma cf. indicum W550','species'),(1727648,6181,'Schistosoma cf. indicum W557','species'),(1727649,6181,'Schistosoma cf. indicum W798','species'),(1727650,6181,'Schistosoma cf. indicum W799','species'),(1727652,1644056,'unclassified Haloferacaceae','no rank'),(1727653,1727652,'Haloferacaceae archaeon PL-Br10_E2g46','species'),(1727654,1727652,'Haloferacaceae archaeon PL-Br10_E2g29','species'),(1727655,56688,'Halorubrum sp. PL-Br10_E2g5','species'),(1727657,718364,'Picoa sp. III PA-2015','species'),(1727658,718364,'Picoa sp. VI PA-2015','species'),(1727659,718364,'Picoa sp. IV PA-2015','species'),(1727660,718364,'Picoa sp. II PA-2015','species'),(1727661,718364,'Picoa sp. I PA-2015','species'),(1727662,718364,'Picoa sp. V PA-2015','species'),(1727663,1072680,'Nanohaloarchaea archaeon PL-Br10_U2g5','species'),(1727664,1072680,'Nanohaloarchaea archaeon PL-Br10_U2g19','species'),(1727665,1072680,'Nanohaloarchaea archaeon PL-Br10_U2g16','species'),(1727666,1072680,'Nanohaloarchaea archaeon PL-Br10_U2g27','species'),(1727667,1679063,'Natrialbaceae archaeon PL-Br10_E2g26','species'),(1727668,62793,'Tettigonia dolichoptera','species'),(1727669,1727668,'Tettigonia dolichoptera maritima','subspecies'),(1727672,323650,'Amphiestris','genus'),(1727673,1727672,'Amphiestris baetica','species'),(1727674,323650,'Onconotus','genus'),(1727675,1727674,'Onconotus servillei','species'),(1727676,62793,'Tettigonia aff. viridissima tmo7a','species'),(1727677,62793,'Tettigonia aff. viridissima tmo7b','species'),(1727678,62793,'Tettigonia aff. viridissima tmo7c','species'),(1727679,62793,'Tettigonia aff. viridissima tmo7d','species'),(1727680,62793,'Tettigonia cf. longealata tmo1a','species'),(1727681,62793,'Tettigonia cf. longealata tmo1b','species'),(1727682,62793,'Tettigonia cf. longealata tmo1c','species'),(1727683,62793,'Tettigonia cf. longealata tmo2a','species'),(1727684,62793,'Tettigonia cf. longealata tmo2b','species'),(1727685,62793,'Tettigonia cf. vaucheriana tmo2c','species'),(1727686,62793,'Tettigonia cf. vaucheriana tmo3a','species'),(1727687,62793,'Tettigonia cf. vaucheriana tmo3b','species'),(1727688,62793,'Tettigonia cf. vaucheriana tmo3c','species'),(1727689,62793,'Tettigonia cf. vaucheriana tmo3d','species'),(1727690,62793,'Tettigonia cf. vaucheriana tmo3e','species'),(1727691,62793,'Tettigonia cf. vaucheriana tmo4a','species'),(1727692,62793,'Tettigonia cf. vaucheriana tmo4b','species'),(1727693,62793,'Tettigonia cf. vaucheriana tmo6a','species'),(1727694,62793,'Tettigonia cf. vaucheriana tmo6b','species'),(1727695,62793,'Tettigonia cf. vaucheriana tmo8a','species'),(1727696,62793,'Tettigonia cf. vaucheriana tmo8b','species'),(1727697,62793,'Tettigonia cf. vaucheriana tmo9','species'),(1727698,62793,'Tettigonia cf. viridissima tmo5a','species'),(1727699,62793,'Tettigonia cf. viridissima tmo5b','species'),(1727700,62793,'Tettigonia cf. viridissima tmo5c','species'),(1727701,62793,'Tettigonia cf. viridissima tmo5d','species'),(1727702,62793,'Tettigonia cf. viridissima tmo5e','species'),(1727703,470651,'Platycleis sp. BG-2015','species'),(1727704,6181,'Schistosoma cf. indicum W380','species'),(1727705,6181,'Schistosoma cf. indicum W381','species'),(1727706,6181,'Schistosoma cf. indicum W517','species'),(1727707,6181,'Schistosoma cf. indicum W518','species'),(1727708,6181,'Schistosoma cf. indicum W519','species'),(1727709,6181,'Schistosoma cf. indicum W534','species'),(1727710,308472,'Pleurostoma sp. NRRL 66319','species'),(1727714,305621,'Chamaemyia geniculata','species'),(1727715,153373,'Cricotopus pilosellus','species'),(1727716,391808,'Cryptochironomus supplicans','species'),(1727717,891885,'Cryptotendipes darbyi','species'),(1727718,891918,'Paracladopelma winnelli','species'),(1727719,288848,'Psectrocladius platypus','species'),(1727720,209712,'Stilobezzia diversa','species'),(1727721,288802,'Tanytarsus aigos','species'),(1727722,72537,'Chironomus athalassicus','species'),(1727723,915052,'Culicoides stilobezzioides','species'),(1727724,63048,'Zosima sp. Kh48','species'),(1727880,13328,'Achillea sp. 1 Kh17','species'),(1727881,13328,'Achillea sp. 2 Kh110','species'),(1727883,13328,'Achillea sp. Kh17','species'),(1727885,65556,'Alcea sp. Kh09','species'),(1727886,65556,'Alcea sp. Kh114','species'),(1727887,65556,'Alcea sp. Kh21','species'),(1727888,65556,'Alcea sp. Kh68','species'),(1727889,65556,'Alcea sp. Kh9','species'),(1727890,65556,'Alcea sp. kh59','species'),(1727891,4678,'Allium sp. Kh56','species'),(1727892,3564,'Amaranthus sp. Kh111','species'),(1727894,99027,'Anthemis sp. 2 Kh11','species'),(1727895,99027,'Anthemis sp. Kh11','species'),(1727896,99105,'Tanacetum sp. Kh95','species'),(1727898,591026,'Apiaceae sp. Kh141','species'),(1727900,20400,'Astragalus sp. 1 Kh118','species'),(1727901,20400,'Astragalus sp. Kh118','species'),(1727902,20400,'Astragalus sp. Kh132','species'),(1727903,22774,'Berberis sp. Kh116','species'),(1727904,22774,'Berberis sp. Kh44','species'),(1727905,109090,'Bunium sp. Kh115','species'),(1727906,109090,'Bunium sp. Kh138','species'),(1727907,109090,'Bunium sp. Kh45','species'),(1727908,109090,'Bunium sp. Kh71','species'),(1727909,4221,'Carthamus sp. Kh25','species'),(1727910,52461,'Cuminum sp. 1 Kh01','species'),(1727912,52461,'Cuminum sp. Kh1','species'),(1727913,52461,'Cuminum sp. Kh38','species'),(1727914,21610,'Echium sp. 1 Kh113','species'),(1727915,21610,'Echium sp. 2 Kh07','species'),(1727916,21610,'Echium sp. Kh113','species'),(1727917,21610,'Echium sp. Kh7','species'),(1727919,38871,'Fraxinus sp. Kh34','species'),(1727920,1150275,'Hymenocrater sp. 1 Kh67','species'),(1727921,1150275,'Hymenocrater sp. 2 Kh51','species'),(1727922,1150275,'Hymenocrater sp. 3 Kh82','species'),(1727923,1150275,'Hymenocrater sp. Kh10','species'),(1727924,55962,'Hypericum sp. Kh28','species'),(1727926,198031,'Malvaceae sp. Kh12','species'),(1727927,21819,'Mentha sp. 1 Kh62','species'),(1727928,21819,'Mentha sp. 2 Kh53','species'),(1727929,21819,'Mentha sp. Kh53','species'),(1727930,39172,'Nepeta sp. 1 Kh03','species'),(1727931,39172,'Nepeta sp. Kh3','species'),(1727932,39172,'Nepeta sp. Kh55','species'),(1727933,4842,'Rhizopus sp. S10627','species'),(1727935,39175,'Perovskia sp. Kh74','species'),(1727936,24663,'Physalis sp. Kh31','species'),(1727937,26867,'Plantago sp. Kh39','species'),(1727940,49986,'Satureja sp. Kh04','species'),(1727941,49986,'Satureja sp. Kh70','species'),(1727942,49986,'Satureja sp. Kh90','species'),(1727943,53171,'Stachys sp. Kh18','species'),(1727945,21896,'Teucrium sp. 1 Kh66','species'),(1727946,21896,'Teucrium sp. 2 Kh23','species'),(1727947,21896,'Teucrium sp. 3 Kh19','species'),(1727948,21896,'Teucrium sp. 4 Kh73','species'),(1727949,21896,'Teucrium sp. 5 Kh108','species'),(1727950,49990,'Thymus sp. 1 Kh08','species'),(1727951,49990,'Thymus sp. 2 Kh69','species'),(1727952,49990,'Thymus sp. 3 Kh65','species'),(1727953,49990,'Thymus sp. 4 Kh24','species'),(1727954,49990,'Thymus sp. 5 Kh16','species'),(1727955,49990,'Thymus sp. 6 Kh133','species'),(1727956,49990,'Thymus sp. 7 Kh57','species'),(1727957,49990,'Thymus sp. Kh133','species'),(1727958,49990,'Thymus sp. Kh16','species'),(1727959,49990,'Thymus sp. Kh24','species'),(1727960,49990,'Thymus sp. Kh57','species'),(1727961,49990,'Thymus sp. Kh69','species'),(1727962,49990,'Thymus sp. Kh8','species'),(1727963,99107,'Tripleurospermum sp. Kh63','species'),(1727964,3500,'Urtica sp. Kh117','species'),(1727965,13757,'Viola sp. Kh36','species'),(1727966,54476,'Vitex sp. Kh33','species'),(1727967,182395,'Ziziphora sp. 1 Kh75','species'),(1727968,182395,'Ziziphora sp. 2 Kh20','species'),(1727969,182395,'Ziziphora sp. 3 Kh112','species'),(1727971,46216,'Ablabesmyia cf. pulchripennis BOLD:AAC1292','species'),(1727972,46216,'Ablabesmyia sp. BOLD:AAN5313','species'),(1727973,46216,'Ablabesmyia sp. BOLD:ABZ1582','species'),(1727974,46216,'Ablabesmyia sp. CNBPH283-12','species'),(1727975,329961,'Cecidomyiidae sp. BOLD:AAG6804','species'),(1727976,329961,'Cecidomyiidae sp. BOLD:AAH3707','species'),(1727977,329961,'Cecidomyiidae sp. BOLD:AAH3711','species'),(1727978,329961,'Cecidomyiidae sp. BOLD:AAH3714','species'),(1727979,329961,'Cecidomyiidae sp. BOLD:AAH3719','species'),(1727980,329961,'Cecidomyiidae sp. BOLD:AAH3721','species'),(1727981,329961,'Cecidomyiidae sp. BOLD:AAH3723','species'),(1727982,329961,'Cecidomyiidae sp. BOLD:AAH3756','species'),(1727983,329961,'Cecidomyiidae sp. BOLD:AAH3774','species'),(1727984,329961,'Cecidomyiidae sp. BOLD:AAL7420','species'),(1727985,329961,'Cecidomyiidae sp. BOLD:AAL7425','species'),(1727986,329961,'Cecidomyiidae sp. BOLD:AAL7447','species'),(1727987,329961,'Cecidomyiidae sp. BOLD:AAM6079','species'),(1727988,329961,'Cecidomyiidae sp. BOLD:AAM6089','species'),(1727989,329961,'Cecidomyiidae sp. BOLD:AAM6092','species'),(1727990,329961,'Cecidomyiidae sp. BOLD:AAM6127','species'),(1727991,329961,'Cecidomyiidae sp. BOLD:AAN5188','species'),(1727992,329961,'Cecidomyiidae sp. BOLD:AAN5197','species'),(1727993,329961,'Cecidomyiidae sp. BOLD:AAN5275','species'),(1727994,329961,'Cecidomyiidae sp. BOLD:AAU6523','species'),(1727995,329961,'Cecidomyiidae sp. BOLD:AAV5612','species'),(1727996,329961,'Cecidomyiidae sp. BOLD:AAV5620','species'),(1727997,329961,'Cecidomyiidae sp. BOLD:AAV5795','species'),(1727998,329961,'Cecidomyiidae sp. BOLD:AAY6109','species'),(1727999,329961,'Cecidomyiidae sp. BOLD:AAY6446','species'),(1728000,329961,'Cecidomyiidae sp. BOLD:AAY6451','species'),(1728001,329961,'Cecidomyiidae sp. BOLD:AAY6453','species'),(1728002,329961,'Cecidomyiidae sp. BOLD:AAY6476','species'),(1728003,329961,'Cecidomyiidae sp. BOLD:AAZ0301','species'),(1728004,329961,'Cecidomyiidae sp. BOLD:AAZ5611','species'),(1728005,329961,'Cecidomyiidae sp. BOLD:AAZ5622','species'),(1728006,329961,'Cecidomyiidae sp. BOLD:ABA0813','species'),(1728007,329961,'Cecidomyiidae sp. BOLD:ABA0821','species'),(1728008,329961,'Cecidomyiidae sp. BOLD:ABA0832','species'),(1728009,329961,'Cecidomyiidae sp. BOLD:ABA0862','species'),(1728010,329961,'Cecidomyiidae sp. BOLD:ABA6421','species'),(1728011,329961,'Cecidomyiidae sp. BOLD:ABV0474','species'),(1728012,329961,'Cecidomyiidae sp. BOLD:ABV0486','species'),(1728013,329961,'Cecidomyiidae sp. BOLD:ABV0500','species'),(1728014,329961,'Cecidomyiidae sp. BOLD:ABV1267','species'),(1728015,329961,'Cecidomyiidae sp. BOLD:ABV1289','species'),(1728016,329961,'Cecidomyiidae sp. BOLD:ABV1307','species'),(1728017,329961,'Cecidomyiidae sp. BOLD:ABV1476','species'),(1728018,329961,'Cecidomyiidae sp. BOLD:ABV9079','species'),(1728019,329961,'Cecidomyiidae sp. BOLD:ABV9085','species'),(1728020,329961,'Cecidomyiidae sp. BOLD:ABV9281','species'),(1728021,329961,'Cecidomyiidae sp. BOLD:ABW1328','species'),(1728022,329961,'Cecidomyiidae sp. BOLD:ABW2736','species'),(1728023,329961,'Cecidomyiidae sp. BOLD:ABW6104','species'),(1728024,329961,'Cecidomyiidae sp. BOLD:ABW7894','species'),(1728025,329961,'Cecidomyiidae sp. BOLD:ABW8033','species'),(1728026,329961,'Cecidomyiidae sp. BOLD:ABW8039','species'),(1728027,329961,'Cecidomyiidae sp. BOLD:ABW9878','species'),(1728028,329961,'Cecidomyiidae sp. BOLD:ABX3665','species'),(1728029,329961,'Cecidomyiidae sp. BOLD:ABX7369','species'),(1728030,329961,'Cecidomyiidae sp. BOLD:ABX8235','species'),(1728031,329961,'Cecidomyiidae sp. BOLD:ABX8933','species'),(1728032,329961,'Cecidomyiidae sp. BOLD:ABY0367','species'),(1728033,329961,'Cecidomyiidae sp. BOLD:ABY0785','species'),(1728034,329961,'Cecidomyiidae sp. BOLD:ACA1308','species'),(1728035,329961,'Cecidomyiidae sp. BOLD:ACA4204','species'),(1728036,329961,'Cecidomyiidae sp. BOLD:ACA4902','species'),(1728037,329961,'Cecidomyiidae sp. BOLD:ACA4963','species'),(1728038,329961,'Cecidomyiidae sp. BOLD:ACA5267','species'),(1728039,329961,'Cecidomyiidae sp. BOLD:ACA5642','species'),(1728040,329961,'Cecidomyiidae sp. BOLD:ACA5655','species'),(1728041,329961,'Cecidomyiidae sp. BOLD:ACA5879','species'),(1728042,329961,'Cecidomyiidae sp. BOLD:ACA6154','species'),(1728043,329961,'Cecidomyiidae sp. BOLD:ACA7407','species'),(1728044,329961,'Cecidomyiidae sp. BOLD:ACA7408','species'),(1728045,329961,'Cecidomyiidae sp. BOLD:ACA7476','species'),(1728046,329961,'Cecidomyiidae sp. BOLD:ACA7477','species'),(1728047,329961,'Cecidomyiidae sp. BOLD:ACA7478','species'),(1728048,329961,'Cecidomyiidae sp. BOLD:ACA7480','species'),(1728049,329961,'Cecidomyiidae sp. BOLD:ACA7481','species'),(1728050,329961,'Cecidomyiidae sp. BOLD:ACA7510','species'),(1728051,329961,'Cecidomyiidae sp. BOLD:ACA7512','species'),(1728052,329961,'Cecidomyiidae sp. BOLD:ACA7617','species'),(1728053,329961,'Cecidomyiidae sp. BOLD:ACA7618','species'),(1728054,329961,'Cecidomyiidae sp. BOLD:ACA7655','species'),(1728055,329961,'Cecidomyiidae sp. BOLD:ACA7657','species'),(1728056,329961,'Cecidomyiidae sp. BOLD:ACA7658','species'),(1728057,329961,'Cecidomyiidae sp. BOLD:ACA7682','species'),(1728058,329961,'Cecidomyiidae sp. BOLD:ACA7730','species'),(1728059,329961,'Cecidomyiidae sp. BOLD:ACA8167','species'),(1728060,329961,'Cecidomyiidae sp. BOLD:ACA8227','species'),(1728061,329961,'Cecidomyiidae sp. BOLD:ACA8284','species'),(1728062,329961,'Cecidomyiidae sp. BOLD:ACA8316','species'),(1728063,329961,'Cecidomyiidae sp. BOLD:ACA8338','species'),(1728064,329961,'Cecidomyiidae sp. BOLD:ACA8383','species'),(1728065,329961,'Cecidomyiidae sp. BOLD:ACA8384','species'),(1728066,329961,'Cecidomyiidae sp. BOLD:ACA8425','species'),(1728067,329961,'Cecidomyiidae sp. BOLD:ACA8426','species'),(1728068,329961,'Cecidomyiidae sp. BOLD:ACA8454','species'),(1728069,329961,'Cecidomyiidae sp. BOLD:ACA8456','species'),(1728070,329961,'Cecidomyiidae sp. BOLD:ACA8505','species'),(1728071,329961,'Cecidomyiidae sp. BOLD:ACA8624','species'),(1728072,329961,'Cecidomyiidae sp. BOLD:ACA8634','species'),(1728073,329961,'Cecidomyiidae sp. BOLD:ACA8635','species'),(1728074,329961,'Cecidomyiidae sp. BOLD:ACA8636','species'),(1728075,329961,'Cecidomyiidae sp. BOLD:ACA8638','species'),(1728076,329961,'Cecidomyiidae sp. BOLD:ACA9311','species'),(1728077,329961,'Cecidomyiidae sp. BOLD:ACB1139','species'),(1728078,329961,'Cecidomyiidae sp. BOLD:ACB1141','species'),(1728079,329961,'Cecidomyiidae sp. BOLD:ACB1210','species'),(1728080,329961,'Cecidomyiidae sp. BOLD:ACB1232','species'),(1728081,329961,'Cecidomyiidae sp. BOLD:ACB1233','species'),(1728082,329961,'Cecidomyiidae sp. BOLD:ACB1237','species'),(1728083,329961,'Cecidomyiidae sp. BOLD:ACB1238','species'),(1728084,329961,'Cecidomyiidae sp. BOLD:ACB1239','species'),(1728085,329961,'Cecidomyiidae sp. BOLD:ACB2501','species'),(1728086,329961,'Cecidomyiidae sp. BOLD:ACB2889','species'),(1728087,329961,'Cecidomyiidae sp. BOLD:ACB3049','species'),(1728088,329961,'Cecidomyiidae sp. BOLD:ACB3101','species'),(1728089,329961,'Cecidomyiidae sp. BOLD:ACB3585','species'),(1728090,329961,'Cecidomyiidae sp. BOLD:ACB3634','species'),(1728091,329961,'Cecidomyiidae sp. BOLD:ACB3636','species'),(1728092,329961,'Cecidomyiidae sp. BOLD:ACB3637','species'),(1728093,329961,'Cecidomyiidae sp. BOLD:ACB3679','species'),(1728094,329961,'Cecidomyiidae sp. BOLD:ACB3680','species'),(1728095,329961,'Cecidomyiidae sp. BOLD:ACB3702','species'),(1728096,329961,'Cecidomyiidae sp. BOLD:ACB4546','species'),(1728097,329961,'Cecidomyiidae sp. BOLD:ACB4547','species'),(1728098,329961,'Cecidomyiidae sp. BOLD:ACB4548','species'),(1728099,329961,'Cecidomyiidae sp. BOLD:ACB4549','species'),(1728100,329961,'Cecidomyiidae sp. BOLD:ACB4550','species'),(1728101,329961,'Cecidomyiidae sp. BOLD:ACB5179','species'),(1728102,329961,'Cecidomyiidae sp. BOLD:ACB8848','species'),(1728103,329961,'Cecidomyiidae sp. BOLD:ACB8872','species'),(1728104,329961,'Cecidomyiidae sp. BOLD:ACB8895','species'),(1728105,329961,'Cecidomyiidae sp. BOLD:ACB8913','species'),(1728106,329961,'Cecidomyiidae sp. BOLD:ACB8936','species'),(1728107,329961,'Cecidomyiidae sp. BOLD:ACB9027','species'),(1728108,329961,'Cecidomyiidae sp. BOLD:ACB9039','species'),(1728109,329961,'Cecidomyiidae sp. BOLD:ACB9162','species'),(1728110,329961,'Cecidomyiidae sp. BOLD:ACB9234','species'),(1728111,329961,'Cecidomyiidae sp. BOLD:ACB9235','species'),(1728112,329961,'Cecidomyiidae sp. BOLD:ACB9332','species'),(1728113,329961,'Cecidomyiidae sp. BOLD:ACB9333','species'),(1728114,329961,'Cecidomyiidae sp. BOLD:ACB9334','species'),(1728115,329961,'Cecidomyiidae sp. BOLD:ACB9335','species'),(1728116,329961,'Cecidomyiidae sp. BOLD:ACB9423','species'),(1728117,329961,'Cecidomyiidae sp. BOLD:ACB9481','species'),(1728118,329961,'Cecidomyiidae sp. BOLD:ACB9482','species'),(1728119,329961,'Cecidomyiidae sp. BOLD:ACB9483','species'),(1728120,329961,'Cecidomyiidae sp. BOLD:ACB9545','species'),(1728121,329961,'Cecidomyiidae sp. BOLD:ACB9592','species'),(1728122,329961,'Cecidomyiidae sp. BOLD:ACB9608','species'),(1728123,329961,'Cecidomyiidae sp. BOLD:ACB9690','species'),(1728124,329961,'Cecidomyiidae sp. BOLD:ACB9754','species'),(1728125,329961,'Cecidomyiidae sp. BOLD:ACB9806','species'),(1728126,329961,'Cecidomyiidae sp. BOLD:ACB9889','species'),(1728127,329961,'Cecidomyiidae sp. BOLD:ACB9935','species'),(1728128,329961,'Cecidomyiidae sp. BOLD:ACC0027','species'),(1728129,329961,'Cecidomyiidae sp. BOLD:ACC0219','species'),(1728130,329961,'Cecidomyiidae sp. BOLD:ACC0303','species'),(1728131,329961,'Cecidomyiidae sp. BOLD:ACC0304','species'),(1728132,329961,'Cecidomyiidae sp. BOLD:ACC0369','species'),(1728133,329961,'Cecidomyiidae sp. BOLD:ACC0398','species'),(1728134,329961,'Cecidomyiidae sp. BOLD:ACC0399','species'),(1728135,329961,'Cecidomyiidae sp. BOLD:ACC0468','species'),(1728136,329961,'Cecidomyiidae sp. BOLD:ACC0486','species'),(1728137,329961,'Cecidomyiidae sp. BOLD:ACC0573','species'),(1728138,329961,'Cecidomyiidae sp. BOLD:ACC0587','species'),(1728139,329961,'Cecidomyiidae sp. BOLD:ACC0685','species'),(1728140,329961,'Cecidomyiidae sp. BOLD:ACC0878','species'),(1728141,329961,'Cecidomyiidae sp. BOLD:ACC3740','species'),(1728142,329961,'Cecidomyiidae sp. BOLD:ACC3854','species'),(1728143,329961,'Cecidomyiidae sp. BOLD:ACC3886','species'),(1728144,329961,'Cecidomyiidae sp. BOLD:ACC3894','species'),(1728145,329961,'Cecidomyiidae sp. BOLD:ACC3991','species'),(1728146,329961,'Cecidomyiidae sp. BOLD:ACC3992','species'),(1728147,329961,'Cecidomyiidae sp. BOLD:ACC3994','species'),(1728148,329961,'Cecidomyiidae sp. BOLD:ACC3995','species'),(1728149,329961,'Cecidomyiidae sp. BOLD:ACC4036','species'),(1728150,329961,'Cecidomyiidae sp. BOLD:ACC4049','species'),(1728151,329961,'Cecidomyiidae sp. BOLD:ACC5220','species'),(1728152,329961,'Cecidomyiidae sp. BOLD:ACC5337','species'),(1728153,329961,'Cecidomyiidae sp. BOLD:ACC5395','species'),(1728154,329961,'Cecidomyiidae sp. BOLD:ACC5460','species'),(1728155,329961,'Cecidomyiidae sp. BOLD:ACC5584','species'),(1728156,329961,'Cecidomyiidae sp. BOLD:ACC5629','species'),(1728157,329961,'Cecidomyiidae sp. BOLD:ACC5634','species'),(1728158,329961,'Cecidomyiidae sp. BOLD:ACC5901','species'),(1728159,329961,'Cecidomyiidae sp. BOLD:ACC5902','species'),(1728160,329961,'Cecidomyiidae sp. BOLD:ACC6223','species'),(1728161,329961,'Cecidomyiidae sp. BOLD:ACC6363','species'),(1728162,329961,'Cecidomyiidae sp. BOLD:ACC6410','species'),(1728163,329961,'Cecidomyiidae sp. BOLD:ACC6445','species'),(1728164,329961,'Cecidomyiidae sp. BOLD:ACC6447','species'),(1728165,329961,'Cecidomyiidae sp. BOLD:ACC6564','species'),(1728166,329961,'Cecidomyiidae sp. BOLD:ACC6609','species'),(1728167,329961,'Cecidomyiidae sp. BOLD:ACC6633','species'),(1728168,329961,'Cecidomyiidae sp. BOLD:ACC6637','species'),(1728169,329961,'Cecidomyiidae sp. BOLD:ACC6666','species'),(1728170,329961,'Cecidomyiidae sp. BOLD:ACC6699','species'),(1728171,329961,'Cecidomyiidae sp. BOLD:ACC6711','species'),(1728172,329961,'Cecidomyiidae sp. BOLD:ACC6740','species'),(1728173,329961,'Cecidomyiidae sp. BOLD:ACC6743','species'),(1728174,329961,'Cecidomyiidae sp. BOLD:ACC6775','species'),(1728175,329961,'Cecidomyiidae sp. BOLD:ACC6785','species'),(1728176,329961,'Cecidomyiidae sp. BOLD:ACC6857','species'),(1728177,329961,'Cecidomyiidae sp. BOLD:ACC7021','species'),(1728178,329961,'Cecidomyiidae sp. BOLD:ACC7039','species'),(1728179,329961,'Cecidomyiidae sp. BOLD:ACC7538','species'),(1728180,329961,'Cecidomyiidae sp. BOLD:ACC7736','species'),(1728181,329961,'Cecidomyiidae sp. BOLD:ACC7737','species'),(1728182,329961,'Cecidomyiidae sp. BOLD:ACC7738','species'),(1728183,329961,'Cecidomyiidae sp. BOLD:ACC7740','species'),(1728184,329961,'Cecidomyiidae sp. BOLD:ACC7741','species'),(1728185,329961,'Cecidomyiidae sp. BOLD:ACC7844','species'),(1728186,329961,'Cecidomyiidae sp. BOLD:ACC7881','species'),(1728187,329961,'Cecidomyiidae sp. BOLD:ACC7907','species'),(1728188,329961,'Cecidomyiidae sp. BOLD:ACC7941','species'),(1728189,329961,'Cecidomyiidae sp. BOLD:ACC7960','species'),(1728190,329961,'Cecidomyiidae sp. BOLD:ACC7961','species'),(1728191,329961,'Cecidomyiidae sp. BOLD:ACC7971','species'),(1728192,329961,'Cecidomyiidae sp. BOLD:ACC8006','species'),(1728193,329961,'Cecidomyiidae sp. BOLD:ACC8007','species'),(1728194,329961,'Cecidomyiidae sp. BOLD:ACC8008','species'),(1728195,329961,'Cecidomyiidae sp. BOLD:ACC8027','species'),(1728196,329961,'Cecidomyiidae sp. BOLD:ACC8044','species'),(1728197,329961,'Cecidomyiidae sp. BOLD:ACC8067','species'),(1728198,329961,'Cecidomyiidae sp. BOLD:ACC8132','species'),(1728199,329961,'Cecidomyiidae sp. BOLD:ACC8432','species'),(1728200,329961,'Cecidomyiidae sp. BOLD:ACC8473','species'),(1728201,329961,'Cecidomyiidae sp. BOLD:ACC8474','species'),(1728202,329961,'Cecidomyiidae sp. BOLD:ACC8508','species'),(1728203,329961,'Cecidomyiidae sp. BOLD:ACC9139','species'),(1728204,329961,'Cecidomyiidae sp. BOLD:ACC9286','species'),(1728205,329961,'Cecidomyiidae sp. BOLD:ACC9803','species'),(1728206,329961,'Cecidomyiidae sp. BOLD:ACC9824','species'),(1728207,329961,'Cecidomyiidae sp. BOLD:ACC9851','species'),(1728208,329961,'Cecidomyiidae sp. BOLD:ACC9852','species'),(1728209,329961,'Cecidomyiidae sp. BOLD:ACD0230','species'),(1728210,329961,'Cecidomyiidae sp. BOLD:ACD0247','species'),(1728211,329961,'Cecidomyiidae sp. BOLD:ACD0248','species'),(1728212,329961,'Cecidomyiidae sp. BOLD:ACD0260','species'),(1728213,329961,'Cecidomyiidae sp. BOLD:ACD0262','species'),(1728214,329961,'Cecidomyiidae sp. BOLD:ACD0279','species'),(1728215,329961,'Cecidomyiidae sp. BOLD:ACD0282','species'),(1728216,329961,'Cecidomyiidae sp. BOLD:ACD0341','species'),(1728217,329961,'Cecidomyiidae sp. BOLD:ACD0610','species'),(1728218,329961,'Cecidomyiidae sp. BOLD:ACD1209','species'),(1728219,329961,'Cecidomyiidae sp. BOLD:ACD1778','species'),(1728220,329961,'Cecidomyiidae sp. BOLD:ACD3110','species'),(1728221,329961,'Cecidomyiidae sp. BOLD:ACD9004','species'),(1728222,329961,'Cecidomyiidae sp. BOLD:ACD9204','species'),(1728223,329961,'Cecidomyiidae sp. BOLD:ACD9206','species'),(1728224,329961,'Cecidomyiidae sp. BOLD:ACD9311','species'),(1728225,329961,'Cecidomyiidae sp. BOLD:ACD9313','species'),(1728226,329961,'Cecidomyiidae sp. BOLD:ACD9325','species'),(1728227,329961,'Cecidomyiidae sp. BOLD:ACD9327','species'),(1728228,329961,'Cecidomyiidae sp. BOLD:ACD9328','species'),(1728229,329961,'Cecidomyiidae sp. BOLD:ACD9365','species'),(1728230,329961,'Cecidomyiidae sp. BOLD:ACE1045','species'),(1728231,329961,'Cecidomyiidae sp. BOLD:ACE1521','species'),(1728232,329961,'Cecidomyiidae sp. BOLD:ACE1661','species'),(1728233,329961,'Cecidomyiidae sp. BOLD:ACE1724','species'),(1728234,329961,'Cecidomyiidae sp. BOLD:ACE1832','species'),(1728235,329961,'Cecidomyiidae sp. BOLD:ACE3129','species'),(1728236,329961,'Cecidomyiidae sp. BOLD:ACE3130','species'),(1728237,329961,'Cecidomyiidae sp. BOLD:ACE4561','species'),(1728238,329961,'Cecidomyiidae sp. BOLD:ACE4857','species'),(1728239,329961,'Cecidomyiidae sp. BOLD:ACE4967','species'),(1728240,329961,'Cecidomyiidae sp. BOLD:ACE6397','species'),(1728241,329961,'Cecidomyiidae sp. BOLD:ACE6700','species'),(1728242,329961,'Cecidomyiidae sp. BOLD:ACF0840','species'),(1728243,329961,'Cecidomyiidae sp. BOLD:ACF5875','species'),(1728244,329961,'Cecidomyiidae sp. BOLD:ACG5861','species'),(1728245,329961,'Cecidomyiidae sp. BOLD:ACH2483','species'),(1728246,329961,'Cecidomyiidae sp. BOLD:ACH2915','species'),(1728247,329961,'Cecidomyiidae sp. BOLD:ACH3388','species'),(1728248,329961,'Cecidomyiidae sp. BOLD:ACH9984','species'),(1728249,329961,'Cecidomyiidae sp. BOLD:ACI2654','species'),(1728250,329961,'Cecidomyiidae sp. BOLD:ACI2817','species'),(1728251,329961,'Cecidomyiidae sp. BOLD:ACI2818','species'),(1728252,329961,'Cecidomyiidae sp. BOLD:ACI3074','species'),(1728253,329961,'Cecidomyiidae sp. BOLD:ACI3162','species'),(1728254,329961,'Cecidomyiidae sp. BOLD:ACI3383','species'),(1728255,329961,'Cecidomyiidae sp. BOLD:ACI3406','species'),(1728256,329961,'Cecidomyiidae sp. BOLD:ACI3472','species'),(1728257,329961,'Cecidomyiidae sp. BOLD:ACI3626','species'),(1728258,329961,'Cecidomyiidae sp. BOLD:ACI4211','species'),(1728259,329961,'Cecidomyiidae sp. BOLD:ACI4233','species'),(1728260,329961,'Cecidomyiidae sp. BOLD:ACI4310','species'),(1728261,329961,'Cecidomyiidae sp. BOLD:ACI4413','species'),(1728262,329961,'Cecidomyiidae sp. BOLD:ACI4415','species'),(1728263,329961,'Cecidomyiidae sp. BOLD:ACI4417','species'),(1728264,329961,'Cecidomyiidae sp. BOLD:ACI4418','species'),(1728265,329961,'Cecidomyiidae sp. BOLD:ACI4421','species'),(1728266,329961,'Cecidomyiidae sp. BOLD:ACI4564','species'),(1728267,329961,'Cecidomyiidae sp. BOLD:ACI4565','species'),(1728268,329961,'Cecidomyiidae sp. BOLD:ACI4585','species'),(1728269,329961,'Cecidomyiidae sp. BOLD:ACI4675','species'),(1728270,329961,'Cecidomyiidae sp. BOLD:ACI4684','species'),(1728271,329961,'Cecidomyiidae sp. BOLD:ACI4689','species'),(1728272,329961,'Cecidomyiidae sp. BOLD:ACI4765','species'),(1728273,329961,'Cecidomyiidae sp. BOLD:ACI4822','species'),(1728274,329961,'Cecidomyiidae sp. BOLD:ACI4826','species'),(1728275,329961,'Cecidomyiidae sp. BOLD:ACI4828','species'),(1728276,329961,'Cecidomyiidae sp. BOLD:ACI4842','species'),(1728277,329961,'Cecidomyiidae sp. BOLD:ACI4921','species'),(1728278,329961,'Cecidomyiidae sp. BOLD:ACI4922','species'),(1728279,329961,'Cecidomyiidae sp. BOLD:ACI4923','species'),(1728280,329961,'Cecidomyiidae sp. BOLD:ACI5054','species'),(1728281,329961,'Cecidomyiidae sp. BOLD:ACI5055','species'),(1728282,329961,'Cecidomyiidae sp. BOLD:ACI5060','species'),(1728283,329961,'Cecidomyiidae sp. BOLD:ACI5179','species'),(1728284,329961,'Cecidomyiidae sp. BOLD:ACI5256','species'),(1728285,329961,'Cecidomyiidae sp. BOLD:ACI5311','species'),(1728286,329961,'Cecidomyiidae sp. BOLD:ACI5427','species'),(1728287,329961,'Cecidomyiidae sp. BOLD:ACI5541','species'),(1728288,329961,'Cecidomyiidae sp. BOLD:ACI5617','species'),(1728289,329961,'Cecidomyiidae sp. BOLD:ACI5691','species'),(1728290,329961,'Cecidomyiidae sp. BOLD:ACI5694','species'),(1728291,329961,'Cecidomyiidae sp. BOLD:ACI5810','species'),(1728292,329961,'Cecidomyiidae sp. BOLD:ACI5846','species'),(1728293,329961,'Cecidomyiidae sp. BOLD:ACI5852','species'),(1728294,329961,'Cecidomyiidae sp. BOLD:ACI6071','species'),(1728295,329961,'Cecidomyiidae sp. BOLD:ACI6699','species'),(1728296,329961,'Cecidomyiidae sp. BOLD:ACI6700','species'),(1728297,329961,'Cecidomyiidae sp. BOLD:ACI6701','species'),(1728298,329961,'Cecidomyiidae sp. BOLD:ACI6702','species'),(1728299,329961,'Cecidomyiidae sp. BOLD:ACI6754','species'),(1728300,329961,'Cecidomyiidae sp. BOLD:ACI6755','species'),(1728301,329961,'Cecidomyiidae sp. BOLD:ACI6770','species'),(1728302,329961,'Cecidomyiidae sp. BOLD:ACI6882','species'),(1728303,329961,'Cecidomyiidae sp. BOLD:ACI6883','species'),(1728304,329961,'Cecidomyiidae sp. BOLD:ACI6884','species'),(1728305,329961,'Cecidomyiidae sp. BOLD:ACI6885','species'),(1728306,329961,'Cecidomyiidae sp. BOLD:ACI6953','species'),(1728307,329961,'Cecidomyiidae sp. BOLD:ACI7064','species'),(1728308,329961,'Cecidomyiidae sp. BOLD:ACI7351','species'),(1728309,329961,'Cecidomyiidae sp. BOLD:ACJ5256','species'),(1728310,329961,'Cecidomyiidae sp. BOLD:ACK1709','species'),(1728311,329961,'Cecidomyiidae sp. BOLD:ACK1936','species'),(1728312,329961,'Cecidomyiidae sp. BOLD:ACK6954','species'),(1728313,329961,'Cecidomyiidae sp. BOLD:ACK8387','species'),(1728314,329961,'Cecidomyiidae sp. BOLD:ACL4464','species'),(1728315,329961,'Cecidomyiidae sp. BOLD:ACM0361','species'),(1728316,329961,'Cecidomyiidae sp. BOLD:ACM1209','species'),(1728317,329961,'Cecidomyiidae sp. BOLD:ACM6590','species'),(1728318,329961,'Cecidomyiidae sp. BOLD:ACN0828','species'),(1728319,329961,'Cecidomyiidae sp. BOLD:ACN6916','species'),(1728320,329961,'Cecidomyiidae sp. BOLD:ACN9811','species'),(1728321,329961,'Cecidomyiidae sp. BOLD:ACP6447','species'),(1728322,329961,'Cecidomyiidae sp. BOLD:ACP7513','species'),(1728323,329961,'Cecidomyiidae sp. BOLD:ACP8366','species'),(1728324,329961,'Cecidomyiidae sp. BOLD:ACR8973','species'),(1728325,329961,'Cecidomyiidae sp. BOLD:ACS7602','species'),(1728326,329961,'Cecidomyiidae sp. BOLD:ACS8710','species'),(1728327,329961,'Cecidomyiidae sp. BOLD:ACT1434','species'),(1728328,329961,'Cecidomyiidae sp. BOLD:ACT5833','species'),(1728329,329961,'Cecidomyiidae sp. BOLD:ACU4840','species'),(1728330,329961,'Cecidomyiidae sp. BOLD:ACU4909','species'),(1728331,329961,'Cecidomyiidae sp. BOLD:ACV0118','species'),(1728332,329961,'Cecidomyiidae sp. BOLD:ACV0556','species'),(1728333,329961,'Cecidomyiidae sp. BOLD:ACV0684','species'),(1728334,329961,'Cecidomyiidae sp. CNRMF1450-12','species'),(1728335,329961,'Cecidomyiidae sp. CNRMF2196-12','species'),(1728336,329961,'Cecidomyiidae sp. CNRMF2621-12','species'),(1728337,329961,'Cecidomyiidae sp. CNRMF3716-12','species'),(1728338,329961,'Cecidomyiidae sp. CNRMF377-12','species'),(1728339,329961,'Cecidomyiidae sp. CNRMF403-12','species'),(1728340,329961,'Cecidomyiidae sp. CNRMF618-12','species'),(1728341,329961,'Cecidomyiidae sp. CNSLA002-12','species'),(1728342,329961,'Cecidomyiidae sp. CNSLC361-12','species'),(1728343,329961,'Cecidomyiidae sp. CNSLD172-12','species'),(1728344,329961,'Cecidomyiidae sp. CNSLD205-12','species'),(1728345,329961,'Cecidomyiidae sp. CNSLE135-12','species'),(1728346,329961,'Cecidomyiidae sp. CNSLE180-12','species'),(1728347,329961,'Cecidomyiidae sp. CNSLE220-12','species'),(1728348,329961,'Cecidomyiidae sp. CNSLE302-12','species'),(1728349,329961,'Cecidomyiidae sp. CNSLF340-12','species'),(1728350,329961,'Cecidomyiidae sp. CNSLF363-12','species'),(1728351,329961,'Cecidomyiidae sp. CNSLF400-12','species'),(1728352,329961,'Cecidomyiidae sp. CNSLF414-12','species'),(1728353,329961,'Cecidomyiidae sp. CNSLF576-12','species'),(1728354,329961,'Cecidomyiidae sp. CNSLF848-12','species'),(1728355,329961,'Cecidomyiidae sp. CNSLH206-12','species'),(1728356,329961,'Cecidomyiidae sp. CNSLI328-12','species'),(1728357,329961,'Cecidomyiidae sp. CNSLN283-13','species'),(1728358,329961,'Cecidomyiidae sp. CNSLP991-13','species'),(1728359,329961,'Cecidomyiidae sp. CNSLS416-13','species'),(1728360,329961,'Cecidomyiidae sp. CNSLU147-13','species'),(1728361,329961,'Cecidomyiidae sp. CNWBG1216-13','species'),(1728362,329961,'Cecidomyiidae sp. CNWBG1852-13','species'),(1728363,329961,'Cecidomyiidae sp. CNWBG493-13','species'),(1728364,329961,'Cecidomyiidae sp. CNWBG988-13','species'),(1728365,329961,'Cecidomyiidae sp. CNWLD012-12','species'),(1728366,329961,'Cecidomyiidae sp. CNWLD013-12','species'),(1728367,329961,'Cecidomyiidae sp. CNWLD029-12','species'),(1728368,329961,'Cecidomyiidae sp. CNWLD423-12','species'),(1728369,329961,'Cecidomyiidae sp. CNWLD603-12','species'),(1728370,329961,'Cecidomyiidae sp. CNWLD656-12','species'),(1728371,329961,'Cecidomyiidae sp. CNWLE1007-12','species'),(1728372,329961,'Cecidomyiidae sp. CNWLE1184-12','species'),(1728373,329961,'Cecidomyiidae sp. CNWLE1201-12','species'),(1728374,329961,'Cecidomyiidae sp. CNWLE1244-12','species'),(1728375,1474567,'Cecidomyiinae sp. BOLD:ACH9983','species'),(1728376,1474567,'Cecidomyiinae sp. BOLD:ACI4427','species'),(1728377,880183,'Ceratopogonidae sp. BBDIP178-09','species'),(1728378,880183,'Ceratopogonidae sp. BBDIP224-09','species'),(1728379,880183,'Ceratopogonidae sp. BOLD:AAF7088','species'),(1728380,880183,'Ceratopogonidae sp. BOLD:AAG5509','species'),(1728381,880183,'Ceratopogonidae sp. BOLD:AAG6432','species'),(1728382,880183,'Ceratopogonidae sp. BOLD:AAG6435','species'),(1728383,880183,'Ceratopogonidae sp. BOLD:AAG6443','species'),(1728384,880183,'Ceratopogonidae sp. BOLD:AAG6452','species'),(1728385,880183,'Ceratopogonidae sp. BOLD:AAG6454','species'),(1728386,880183,'Ceratopogonidae sp. BOLD:AAG6484','species'),(1728387,880183,'Ceratopogonidae sp. BOLD:AAG6516','species'),(1728388,880183,'Ceratopogonidae sp. BOLD:AAG6525','species'),(1728389,880183,'Ceratopogonidae sp. BOLD:AAG6541','species'),(1728390,880183,'Ceratopogonidae sp. BOLD:AAG6958','species'),(1728391,880183,'Ceratopogonidae sp. BOLD:AAG6990','species'),(1728392,880183,'Ceratopogonidae sp. BOLD:AAL7406','species'),(1728393,880183,'Ceratopogonidae sp. BOLD:AAL7407','species'),(1728394,880183,'Ceratopogonidae sp. BOLD:AAM6191','species'),(1728395,880183,'Ceratopogonidae sp. BOLD:AAM6199','species'),(1728396,880183,'Ceratopogonidae sp. BOLD:AAN5142','species'),(1728397,880183,'Ceratopogonidae sp. BOLD:AAN5143','species'),(1728398,880183,'Ceratopogonidae sp. BOLD:AAN5149','species'),(1728399,880183,'Ceratopogonidae sp. BOLD:AAN5154','species'),(1728400,880183,'Ceratopogonidae sp. BOLD:AAN5165','species'),(1728401,880183,'Ceratopogonidae sp. BOLD:AAN5369','species'),(1728402,880183,'Ceratopogonidae sp. BOLD:AAP5089','species'),(1728403,880183,'Ceratopogonidae sp. BOLD:AAP6703','species'),(1728404,880183,'Ceratopogonidae sp. BOLD:AAP6915','species'),(1728405,880183,'Ceratopogonidae sp. BOLD:AAP8825','species'),(1728406,880183,'Ceratopogonidae sp. BOLD:AAQ0595','species'),(1728407,880183,'Ceratopogonidae sp. BOLD:AAU6519','species'),(1728408,880183,'Ceratopogonidae sp. BOLD:AAU6535','species'),(1728409,880183,'Ceratopogonidae sp. BOLD:AAU6545','species'),(1728410,880183,'Ceratopogonidae sp. BOLD:AAU6592','species'),(1728411,880183,'Ceratopogonidae sp. BOLD:AAV5086','species'),(1728412,880183,'Ceratopogonidae sp. BOLD:AAV5088','species'),(1728413,880183,'Ceratopogonidae sp. BOLD:AAV5096','species'),(1728414,880183,'Ceratopogonidae sp. BOLD:AAV5110','species'),(1728415,880183,'Ceratopogonidae sp. BOLD:AAV5149','species'),(1728416,880183,'Ceratopogonidae sp. BOLD:AAV5156','species'),(1728417,880183,'Ceratopogonidae sp. BOLD:AAV5183','species'),(1728418,880183,'Ceratopogonidae sp. BOLD:AAV5212','species'),(1728419,880183,'Ceratopogonidae sp. BOLD:AAY6123','species'),(1728420,880183,'Ceratopogonidae sp. BOLD:AAY6464','species'),(1728421,880183,'Ceratopogonidae sp. BOLD:AAZ0271','species'),(1728422,880183,'Ceratopogonidae sp. BOLD:AAZ5591','species'),(1728423,880183,'Ceratopogonidae sp. BOLD:ABA0806','species'),(1728424,880183,'Ceratopogonidae sp. BOLD:ABA0807','species'),(1728425,880183,'Ceratopogonidae sp. BOLD:ABA0808','species'),(1728426,880183,'Ceratopogonidae sp. BOLD:ABA7904','species'),(1728427,880183,'Ceratopogonidae sp. BOLD:ABV0251','species'),(1728428,880183,'Ceratopogonidae sp. BOLD:ABV9321','species'),(1728429,880183,'Ceratopogonidae sp. BOLD:ABY0736','species'),(1728430,880183,'Ceratopogonidae sp. BOLD:ABY2126','species'),(1728431,880183,'Ceratopogonidae sp. BOLD:ABY2135','species'),(1728432,880183,'Ceratopogonidae sp. BOLD:ABZ3626','species'),(1728433,880183,'Ceratopogonidae sp. BOLD:ABZ4227','species'),(1728434,880183,'Ceratopogonidae sp. BOLD:ABZ6936','species'),(1728435,880183,'Ceratopogonidae sp. BOLD:ACA4671','species'),(1728436,880183,'Ceratopogonidae sp. BOLD:ACA6095','species'),(1728437,880183,'Ceratopogonidae sp. BOLD:ACA7387','species'),(1728438,880183,'Ceratopogonidae sp. BOLD:ACA7514','species'),(1728439,880183,'Ceratopogonidae sp. BOLD:ACA7640','species'),(1728440,880183,'Ceratopogonidae sp. BOLD:ACA7717','species'),(1728441,880183,'Ceratopogonidae sp. BOLD:ACA7718','species'),(1728442,880183,'Ceratopogonidae sp. BOLD:ACA7732','species'),(1728443,880183,'Ceratopogonidae sp. BOLD:ACA7885','species'),(1728444,880183,'Ceratopogonidae sp. BOLD:ACA8250','species'),(1728445,880183,'Ceratopogonidae sp. BOLD:ACA8646','species'),(1728446,880183,'Ceratopogonidae sp. BOLD:ACA9591','species'),(1728447,880183,'Ceratopogonidae sp. BOLD:ACB0617','species'),(1728448,880183,'Ceratopogonidae sp. BOLD:ACB0743','species'),(1728449,880183,'Ceratopogonidae sp. BOLD:ACB0747','species'),(1728450,880183,'Ceratopogonidae sp. BOLD:ACB0830','species'),(1728451,880183,'Ceratopogonidae sp. BOLD:ACB0888','species'),(1728452,880183,'Ceratopogonidae sp. BOLD:ACB0963','species'),(1728453,880183,'Ceratopogonidae sp. BOLD:ACB1077','species'),(1728454,880183,'Ceratopogonidae sp. BOLD:ACB1117','species'),(1728455,880183,'Ceratopogonidae sp. BOLD:ACB1144','species'),(1728456,880183,'Ceratopogonidae sp. BOLD:ACB1213','species'),(1728457,880183,'Ceratopogonidae sp. BOLD:ACB1302','species'),(1728458,880183,'Ceratopogonidae sp. BOLD:ACB1312','species'),(1728459,880183,'Ceratopogonidae sp. BOLD:ACB1336','species'),(1728460,880183,'Ceratopogonidae sp. BOLD:ACB1612','species'),(1728461,880183,'Ceratopogonidae sp. BOLD:ACB2226','species'),(1728462,880183,'Ceratopogonidae sp. BOLD:ACB2436','species'),(1728463,880183,'Ceratopogonidae sp. BOLD:ACB3074','species'),(1728464,880183,'Ceratopogonidae sp. BOLD:ACB3213','species'),(1728465,880183,'Ceratopogonidae sp. BOLD:ACB3306','species'),(1728466,880183,'Ceratopogonidae sp. BOLD:ACB9270','species'),(1728467,880183,'Ceratopogonidae sp. BOLD:ACB9362','species'),(1728468,880183,'Ceratopogonidae sp. BOLD:ACB9500','species'),(1728469,880183,'Ceratopogonidae sp. BOLD:ACB9546','species'),(1728470,880183,'Ceratopogonidae sp. BOLD:ACB9558','species'),(1728471,880183,'Ceratopogonidae sp. BOLD:ACB9569','species'),(1728472,880183,'Ceratopogonidae sp. BOLD:ACB9571','species'),(1728473,880183,'Ceratopogonidae sp. BOLD:ACC0479','species'),(1728474,880183,'Ceratopogonidae sp. BOLD:ACC3921','species'),(1728475,880183,'Ceratopogonidae sp. BOLD:ACC4125','species'),(1728476,880183,'Ceratopogonidae sp. BOLD:ACC6436','species'),(1728477,880183,'Ceratopogonidae sp. BOLD:ACC6668','species'),(1728478,880183,'Ceratopogonidae sp. BOLD:ACC6932','species'),(1728479,880183,'Ceratopogonidae sp. BOLD:ACC7095','species'),(1728480,880183,'Ceratopogonidae sp. BOLD:ACC7156','species'),(1728481,880183,'Ceratopogonidae sp. BOLD:ACC7374','species'),(1728482,880183,'Ceratopogonidae sp. BOLD:ACC7439','species'),(1728483,880183,'Ceratopogonidae sp. BOLD:ACC7953','species'),(1728484,880183,'Ceratopogonidae sp. BOLD:ACC7974','species'),(1728485,880183,'Ceratopogonidae sp. BOLD:ACC8269','species'),(1728486,880183,'Ceratopogonidae sp. BOLD:ACC8289','species'),(1728487,880183,'Ceratopogonidae sp. BOLD:ACC9001','species'),(1728488,880183,'Ceratopogonidae sp. BOLD:ACC9111','species'),(1728489,880183,'Ceratopogonidae sp. BOLD:ACC9621','species'),(1728490,880183,'Ceratopogonidae sp. BOLD:ACD0445','species'),(1728491,880183,'Ceratopogonidae sp. BOLD:ACD8881','species'),(1728492,880183,'Ceratopogonidae sp. BOLD:ACD9437','species'),(1728493,880183,'Ceratopogonidae sp. BOLD:ACE0705','species'),(1728494,880183,'Ceratopogonidae sp. BOLD:ACE0828','species'),(1728495,880183,'Ceratopogonidae sp. BOLD:ACE1884','species'),(1728496,880183,'Ceratopogonidae sp. BOLD:ACE3870','species'),(1728497,880183,'Ceratopogonidae sp. BOLD:ACE8733','species'),(1728498,880183,'Ceratopogonidae sp. BOLD:ACF3206','species'),(1728499,880183,'Ceratopogonidae sp. BOLD:ACF3277','species'),(1728500,880183,'Ceratopogonidae sp. BOLD:ACG2179','species'),(1728501,880183,'Ceratopogonidae sp. BOLD:ACG3349','species'),(1728502,880183,'Ceratopogonidae sp. BOLD:ACG3469','species'),(1728503,880183,'Ceratopogonidae sp. BOLD:ACG5526','species'),(1728504,880183,'Ceratopogonidae sp. BOLD:ACG5542','species'),(1728505,880183,'Ceratopogonidae sp. BOLD:ACG5864','species'),(1728506,880183,'Ceratopogonidae sp. BOLD:ACG6424','species'),(1728507,880183,'Ceratopogonidae sp. BOLD:ACG6583','species'),(1728508,880183,'Ceratopogonidae sp. BOLD:ACG6614','species'),(1728509,880183,'Ceratopogonidae sp. BOLD:ACG7047','species'),(1728510,880183,'Ceratopogonidae sp. BOLD:ACG7156','species'),(1728511,880183,'Ceratopogonidae sp. BOLD:ACH3931','species'),(1728512,880183,'Ceratopogonidae sp. BOLD:ACI3236','species'),(1728513,880183,'Ceratopogonidae sp. BOLD:ACI3296','species'),(1728514,880183,'Ceratopogonidae sp. BOLD:ACI3384','species'),(1728515,880183,'Ceratopogonidae sp. BOLD:ACI4081','species'),(1728516,880183,'Ceratopogonidae sp. BOLD:ACI4679','species'),(1728517,880183,'Ceratopogonidae sp. BOLD:ACI4824','species'),(1728518,880183,'Ceratopogonidae sp. BOLD:ACI4841','species'),(1728519,880183,'Ceratopogonidae sp. BOLD:ACI4937','species'),(1728520,880183,'Ceratopogonidae sp. BOLD:ACI5106','species'),(1728521,880183,'Ceratopogonidae sp. BOLD:ACI5987','species'),(1728522,880183,'Ceratopogonidae sp. BOLD:ACI6634','species'),(1728523,880183,'Ceratopogonidae sp. BOLD:ACI6635','species'),(1728524,880183,'Ceratopogonidae sp. BOLD:ACI6909','species'),(1728525,880183,'Ceratopogonidae sp. BOLD:ACI7662','species'),(1728526,880183,'Ceratopogonidae sp. BOLD:ACL5136','species'),(1728527,880183,'Ceratopogonidae sp. BOLD:ACN5021','species'),(1728528,880183,'Ceratopogonidae sp. BOLD:ACN5166','species'),(1728529,880183,'Ceratopogonidae sp. BOLD:ACO1780','species'),(1728530,880183,'Ceratopogonidae sp. BOLD:ACV1804','species'),(1728531,880183,'Ceratopogonidae sp. CNGRD668-12','species'),(1728532,880183,'Ceratopogonidae sp. CNGRD679-12','species'),(1728533,880183,'Ceratopogonidae sp. CNGRD803-12','species'),(1728534,880183,'Ceratopogonidae sp. CNGRH399-13','species'),(1728535,880183,'Ceratopogonidae sp. CNRMD611-12','species'),(1728536,880183,'Ceratopogonidae sp. CNSLC368-12','species'),(1728537,880183,'Ceratopogonidae sp. CNWBB210-13','species'),(1728538,880183,'Ceratopogonidae sp. CNWBB214-13','species'),(1728539,880183,'Ceratopogonidae sp. CNWBB250-13','species'),(1728540,880183,'Ceratopogonidae sp. CNWBB378-13','species'),(1728541,880183,'Ceratopogonidae sp. CNWBB572-13','species'),(1728542,880183,'Ceratopogonidae sp. CNWBB629-13','species'),(1728543,880183,'Ceratopogonidae sp. CNWBB658-13','species'),(1728544,880183,'Ceratopogonidae sp. CNWBE160-13','species'),(1728545,880183,'Ceratopogonidae sp. CNWBG1589-13','species'),(1728546,1333395,'Ceratopogoninae sp. BOLD:ACI4462','species'),(1728547,1333395,'Ceratopogoninae sp. BOLD:ACI4677','species'),(1728548,611341,'Chaetocladius sp. BOLD:AAN5376','species'),(1728549,1105561,'Chamaemyiidae sp. BOLD:AAP6871','species'),(1728550,1105561,'Chamaemyiidae sp. BOLD:AAV6142','species'),(1728551,1105561,'Chamaemyiidae sp. BOLD:ACB9266','species'),(1728552,1105561,'Chamaemyiidae sp. BOLD:ACB9630','species'),(1728553,1105561,'Chamaemyiidae sp. BOLD:ACC6662','species'),(1728554,1509252,'Chaoboridae sp. BOLD:AAP7676','species'),(1728555,1509252,'Chaoboridae sp. BOLD:AAV6136','species'),(1728556,41812,'Chaoborus sp. CNEIC998-12','species'),(1728557,41812,'Chaoborus sp. CNEID301-12','species'),(1728558,305539,'Chironomidae sp. BBDIQ058-10','species'),(1728559,305539,'Chironomidae sp. BOLD:AAF7088','species'),(1728560,305539,'Chironomidae sp. BOLD:AAG5517','species'),(1728561,305539,'Chironomidae sp. BOLD:AAG5521','species'),(1728562,305539,'Chironomidae sp. BOLD:AAL7343','species'),(1728563,305539,'Chironomidae sp. BOLD:AAL9138','species'),(1728564,305539,'Chironomidae sp. BOLD:AAM6225','species'),(1728565,305539,'Chironomidae sp. BOLD:AAM6263','species'),(1728566,305539,'Chironomidae sp. BOLD:AAM6280','species'),(1728567,305539,'Chironomidae sp. BOLD:AAM6291','species'),(1728568,305539,'Chironomidae sp. BOLD:AAN5032','species'),(1728569,305539,'Chironomidae sp. BOLD:AAN5033','species'),(1728570,305539,'Chironomidae sp. BOLD:AAN5312','species'),(1728571,305539,'Chironomidae sp. BOLD:AAN5332','species'),(1728572,305539,'Chironomidae sp. BOLD:AAN5339','species'),(1728573,305539,'Chironomidae sp. BOLD:AAN5341','species'),(1728574,305539,'Chironomidae sp. BOLD:AAP5142','species'),(1728575,305539,'Chironomidae sp. BOLD:AAP6873','species'),(1728576,305539,'Chironomidae sp. BOLD:AAP6884','species'),(1728577,305539,'Chironomidae sp. BOLD:AAP6897','species'),(1728578,305539,'Chironomidae sp. BOLD:AAP6904','species'),(1728579,305539,'Chironomidae sp. BOLD:AAU4880','species'),(1728580,305539,'Chironomidae sp. BOLD:AAV5856','species'),(1728581,305539,'Chironomidae sp. BOLD:AAV5857','species'),(1728582,305539,'Chironomidae sp. BOLD:AAV5983','species'),(1728583,305539,'Chironomidae sp. BOLD:AAV5989','species'),(1728584,305539,'Chironomidae sp. BOLD:ABA0773','species'),(1728585,305539,'Chironomidae sp. BOLD:ABA6503','species'),(1728586,305539,'Chironomidae sp. BOLD:ABA6514','species'),(1728587,305539,'Chironomidae sp. BOLD:ABV0255','species'),(1728588,305539,'Chironomidae sp. BOLD:ABV1208','species'),(1728589,305539,'Chironomidae sp. BOLD:ABV9028','species'),(1728590,305539,'Chironomidae sp. BOLD:ABX5718','species'),(1728591,305539,'Chironomidae sp. BOLD:ACA2964','species'),(1728592,305539,'Chironomidae sp. BOLD:ACA3036','species'),(1728593,305539,'Chironomidae sp. BOLD:ACA4559','species'),(1728594,305539,'Chironomidae sp. BOLD:ACA4847','species'),(1728595,305539,'Chironomidae sp. BOLD:ACA7887','species'),(1728596,305539,'Chironomidae sp. BOLD:ACA7930','species'),(1728597,305539,'Chironomidae sp. BOLD:ACA8274','species'),(1728598,305539,'Chironomidae sp. BOLD:ACA8317','species'),(1728599,305539,'Chironomidae sp. BOLD:ACA8343','species'),(1728600,305539,'Chironomidae sp. BOLD:ACA8380','species'),(1728601,305539,'Chironomidae sp. BOLD:ACA8420','species'),(1728602,305539,'Chironomidae sp. BOLD:ACA8504','species'),(1728603,305539,'Chironomidae sp. BOLD:ACA8548','species'),(1728604,305539,'Chironomidae sp. BOLD:ACA8598','species'),(1728605,305539,'Chironomidae sp. BOLD:ACA8645','species'),(1728606,305539,'Chironomidae sp. BOLD:ACA8828','species'),(1728607,305539,'Chironomidae sp. BOLD:ACA9321','species'),(1728608,305539,'Chironomidae sp. BOLD:ACA9719','species'),(1728609,305539,'Chironomidae sp. BOLD:ACB0738','species'),(1728610,305539,'Chironomidae sp. BOLD:ACB0885','species'),(1728611,305539,'Chironomidae sp. BOLD:ACB0886','species'),(1728612,305539,'Chironomidae sp. BOLD:ACB0907','species'),(1728613,305539,'Chironomidae sp. BOLD:ACB0996','species'),(1728614,305539,'Chironomidae sp. BOLD:ACB1129','species'),(1728615,305539,'Chironomidae sp. BOLD:ACB1326','species'),(1728616,305539,'Chironomidae sp. BOLD:ACB1444','species'),(1728617,305539,'Chironomidae sp. BOLD:ACB1548','species'),(1728618,305539,'Chironomidae sp. BOLD:ACB2408','species'),(1728619,305539,'Chironomidae sp. BOLD:ACB2548','species'),(1728620,305539,'Chironomidae sp. BOLD:ACB8921','species'),(1728621,305539,'Chironomidae sp. BOLD:ACB9264','species'),(1728622,305539,'Chironomidae sp. BOLD:ACB9301','species'),(1728623,305539,'Chironomidae sp. BOLD:ACC0446','species'),(1728624,305539,'Chironomidae sp. BOLD:ACC1087','species'),(1728625,305539,'Chironomidae sp. BOLD:ACC1088','species'),(1728626,305539,'Chironomidae sp. BOLD:ACC1208','species'),(1728627,305539,'Chironomidae sp. BOLD:ACC1322','species'),(1728628,305539,'Chironomidae sp. BOLD:ACC1511','species'),(1728629,305539,'Chironomidae sp. BOLD:ACC1767','species'),(1728630,305539,'Chironomidae sp. BOLD:ACC1819','species'),(1728631,305539,'Chironomidae sp. BOLD:ACC2206','species'),(1728632,305539,'Chironomidae sp. BOLD:ACC2901','species'),(1728633,305539,'Chironomidae sp. BOLD:ACC3775','species'),(1728634,305539,'Chironomidae sp. BOLD:ACC4361','species'),(1728635,305539,'Chironomidae sp. BOLD:ACC4669','species'),(1728636,305539,'Chironomidae sp. BOLD:ACC5493','species'),(1728637,305539,'Chironomidae sp. BOLD:ACC5574','species'),(1728638,305539,'Chironomidae sp. BOLD:ACC6142','species'),(1728639,305539,'Chironomidae sp. BOLD:ACC8266','species'),(1728640,305539,'Chironomidae sp. BOLD:ACC8462','species'),(1728641,305539,'Chironomidae sp. BOLD:ACD0058','species'),(1728642,305539,'Chironomidae sp. BOLD:ACD0144','species'),(1728643,305539,'Chironomidae sp. BOLD:ACD0160','species'),(1728644,305539,'Chironomidae sp. BOLD:ACD0620','species'),(1728645,305539,'Chironomidae sp. BOLD:ACD0662','species'),(1728646,305539,'Chironomidae sp. BOLD:ACD0674','species'),(1728647,305539,'Chironomidae sp. BOLD:ACD0683','species'),(1728648,305539,'Chironomidae sp. BOLD:ACD0765','species'),(1728649,305539,'Chironomidae sp. BOLD:ACD1268','species'),(1728650,305539,'Chironomidae sp. BOLD:ACD1625','species'),(1728651,305539,'Chironomidae sp. BOLD:ACD3280','species'),(1728652,305539,'Chironomidae sp. BOLD:ACD3856','species'),(1728653,305539,'Chironomidae sp. BOLD:ACD3916','species'),(1728654,305539,'Chironomidae sp. BOLD:ACD7843','species'),(1728655,305539,'Chironomidae sp. BOLD:ACE0966','species'),(1728656,305539,'Chironomidae sp. BOLD:ACE0983','species'),(1728657,305539,'Chironomidae sp. BOLD:ACE1110','species'),(1728658,305539,'Chironomidae sp. BOLD:ACE1141','species'),(1728659,305539,'Chironomidae sp. BOLD:ACE1143','species'),(1728660,305539,'Chironomidae sp. BOLD:ACE1329','species'),(1728661,305539,'Chironomidae sp. BOLD:ACE1463','species'),(1728662,305539,'Chironomidae sp. BOLD:ACE2681','species'),(1728663,305539,'Chironomidae sp. BOLD:ACE2682','species'),(1728664,305539,'Chironomidae sp. BOLD:ACE4184','species'),(1728665,305539,'Chironomidae sp. BOLD:ACF7858','species'),(1728666,305539,'Chironomidae sp. BOLD:ACG1817','species'),(1728667,305539,'Chironomidae sp. BOLD:ACG6452','species'),(1728668,305539,'Chironomidae sp. BOLD:ACG6880','species'),(1728669,305539,'Chironomidae sp. BOLD:ACG7032','species'),(1728670,305539,'Chironomidae sp. BOLD:ACG7152','species'),(1728671,305539,'Chironomidae sp. BOLD:ACG8682','species'),(1728672,305539,'Chironomidae sp. BOLD:ACG8783','species'),(1728673,305539,'Chironomidae sp. BOLD:ACG8956','species'),(1728674,305539,'Chironomidae sp. BOLD:ACI6220','species'),(1728675,305539,'Chironomidae sp. BOLD:ACI9611','species'),(1728676,305539,'Chironomidae sp. BOLD:ACK9793','species'),(1728677,305539,'Chironomidae sp. BOLD:ACL3925','species'),(1728678,305539,'Chironomidae sp. BOLD:ACL9914','species'),(1728679,305539,'Chironomidae sp. BOLD:ACM0897','species'),(1728680,305539,'Chironomidae sp. BOLD:ACN0301','species'),(1728681,305539,'Chironomidae sp. BOLD:ACP3926','species'),(1728682,305539,'Chironomidae sp. BOLD:ACU3640','species'),(1728683,305539,'Chironomidae sp. BOLD:ACV0441','species'),(1728684,305539,'Chironomidae sp. BOLD:ACV1252','species'),(1728685,305539,'Chironomidae sp. CNBAA220-12','species'),(1728686,305539,'Chironomidae sp. CNBAB111-12','species'),(1728687,305539,'Chironomidae sp. CNBAH029-13','species'),(1728688,305539,'Chironomidae sp. CNBAI033-13','species'),(1728689,305539,'Chironomidae sp. CNBPG328-12','species'),(1728690,305539,'Chironomidae sp. CNBPH303-12','species'),(1728691,305539,'Chironomidae sp. CNBPH316-12','species'),(1728692,305539,'Chironomidae sp. CNBPK226-13','species'),(1728693,305539,'Chironomidae sp. CNBPL210-13','species'),(1728694,305539,'Chironomidae sp. CNEIA576-12','species'),(1728695,305539,'Chironomidae sp. CNEIB431-12','species'),(1728696,305539,'Chironomidae sp. CNEIB500-12','species'),(1728697,305539,'Chironomidae sp. CNEIC795-12','species'),(1728698,305539,'Chironomidae sp. CNEID1579-12','species'),(1728699,305539,'Chironomidae sp. CNGLB322-13','species'),(1728700,305539,'Chironomidae sp. CNGLC424-13','species'),(1728701,305539,'Chironomidae sp. CNGRB092-12','species'),(1728702,305539,'Chironomidae sp. CNGRB098-12','species'),(1728703,305539,'Chironomidae sp. CNGRB264-12','species'),(1728704,305539,'Chironomidae sp. CNGRB303-12','species'),(1728705,305539,'Chironomidae sp. CNGRB451-12','species'),(1728706,305539,'Chironomidae sp. CNGRI169-13','species'),(1728707,305539,'Chironomidae sp. CNGRI241-13','species'),(1728708,305539,'Chironomidae sp. CNGRM107-13','species'),(1728709,994121,'Chironominae sp. BOLD:AAG5472','species'),(1728710,994121,'Chironominae sp. BOLD:AAG5486','species'),(1728711,994121,'Chironominae sp. BOLD:AAI4297','species'),(1728712,994121,'Chironominae sp. BOLD:AAL7313','species'),(1728713,994121,'Chironominae sp. BOLD:AAP5149','species'),(1728714,994121,'Chironominae sp. BOLD:ACD0914','species'),(1728715,994121,'Chironominae sp. CNEIF3336-12','species'),(1728716,994121,'Chironominae sp. CNEIF835-12','species'),(1728717,994121,'Chironominae sp. CNEIF838-12','species'),(1728718,994121,'Chironominae sp. CNEIF852-12','species'),(1728719,994121,'Chironominae sp. CNEIF855-12','species'),(1728720,994121,'Chironominae sp. CNEIG187-12','species'),(1728721,994121,'Chironominae sp. CNGRD580-12','species'),(1728722,994121,'Chironominae sp. CNGRD583-12','species'),(1728723,288858,'Cladotanytarsus sp. BOLD:ACB1559','species'),(1728724,288858,'Cladotanytarsus sp. BOLD:ACR8613','species'),(1728725,611344,'Corynoneura sp. BOLD:ACB0684','species'),(1728726,611344,'Corynoneura sp. BOLD:ACC3285','species'),(1728727,153373,'Cricotopus sp. BOLD:ABV4164','species'),(1728728,153373,'Cricotopus sp. BOLD:ACA8278','species'),(1728729,153373,'Cricotopus sp. BOLD:ACU5178','species'),(1728730,41822,'Dasyhelea cf. bensoni BOLD:AAG6449','species'),(1728731,41822,'Dasyhelea sp. BOLD:AAV5200','species'),(1728732,41822,'Dasyhelea sp. BOLD:ACI4736','species'),(1728733,43802,'Unclassified Dasyheleinae','no rank'),(1728734,1728733,'Dasyheleinae sp. BOLD:ACE1525','species'),(1728735,1728733,'Dasyheleinae sp. BOLD:ACI4062','species'),(1728736,1728733,'Dasyheleinae sp. BOLD:ACI4559','species'),(1728737,302185,'Dicrotendipes sp. BOLD:AAN5385','species'),(1728738,302185,'Dicrotendipes sp. BOLD:ACC1175','species'),(1728739,302185,'Dicrotendipes sp. BOLD:ACG8936','species'),(1728740,302185,'Dicrotendipes sp. CNEIA1325-12','species'),(1728741,1160853,'Feltiella sp. BOLD:ACA7656','species'),(1728742,1474665,'Forcipomyiinae sp. BOLD:ACE0859','species'),(1728743,33398,'Glyptotendipes sp. BOLD:ACB1190','species'),(1728744,611353,'Gymnometriocnemus sp. BOLD:AAM6261','species'),(1728745,611353,'Gymnometriocnemus sp. BOLD:ACE1109','species'),(1728746,611353,'Gymnometriocnemus sp. BOLD:ACM1334','species'),(1728747,611353,'Gymnometriocnemus sp. CNBAC624-12','species'),(1728748,611353,'Gymnometriocnemus sp. CNBPB086-12','species'),(1728749,611353,'Gymnometriocnemus sp. CNBPK230-13','species'),(1728750,611353,'Gymnometriocnemus sp. CNBPK241-13','species'),(1728751,611353,'Gymnometriocnemus sp. CNBPK243-13','species'),(1728752,611353,'Gymnometriocnemus sp. CNBPK248-13','species'),(1728753,611353,'Gymnometriocnemus sp. CNGLC413-13','species'),(1728754,611357,'Heterotrissocladius sp. BOLD:AAX0836','species'),(1728755,611357,'Heterotrissocladius sp. CNBPB053-12','species'),(1728756,611357,'Heterotrissocladius sp. CNBPJ168-12','species'),(1728757,879796,'Krenopelopia sp. BOLD:ACF3146','species'),(1728758,879796,'Krenopelopia sp. BOLD:ACF3147','species'),(1728759,190098,'Limnophyes sp. BOLD:AAN5362','species'),(1728760,190098,'Limnophyes sp. BOLD:ACA8236','species'),(1728761,190098,'Limnophyes sp. CNBAA119-12','species'),(1728762,190098,'Limnophyes sp. CNBAA230-12','species'),(1728763,190098,'Limnophyes sp. CNBAD177-12','species'),(1728764,137497,'Metriocnemus sp. BOLD:ACB9910','species'),(1728765,288800,'Micropsectra sp. BOLD:AAF7088','species'),(1728766,288800,'Micropsectra sp. BOLD:ABV1194','species'),(1728767,288800,'Micropsectra sp. BOLD:ACC2674','species'),(1728768,288800,'Micropsectra sp. BOLD:ACD7456','species'),(1728769,288800,'Micropsectra sp. CNBPA015-12','species'),(1728770,288800,'Micropsectra sp. CNBPA140-12','species'),(1728771,559852,'Orthocladiinae sp. BOLD:AAL7316','species'),(1728772,559852,'Orthocladiinae sp. BOLD:AAL7385','species'),(1728773,559852,'Orthocladiinae sp. BOLD:AAQ0618','species'),(1728774,559852,'Orthocladiinae sp. BOLD:ABU5524','species'),(1728775,559852,'Orthocladiinae sp. BOLD:ACD0822','species'),(1728776,559852,'Orthocladiinae sp. BOLD:ACE2327','species'),(1728777,559852,'Orthocladiinae sp. BOLD:ACG6561','species'),(1728778,559852,'Orthocladiinae sp. BOLD:ACI7939','species'),(1728779,288845,'Orthocladius sp. BOLD:ACC2903','species'),(1728780,611373,'Parametriocnemus sp. BOLD:ACB1688','species'),(1728781,611373,'Parametriocnemus sp. CNGRD779-12','species'),(1728782,611374,'Paraphaenocladius cf. nasthecus BOLD:AAX1168','species'),(1728783,611374,'Paraphaenocladius cf. nasthecus CNEIC2094-12','species'),(1728784,611374,'Paraphaenocladius sp. BOLD:ACC2059','species'),(1728785,611374,'Paraphaenocladius sp. BOLD:ACC6575','species'),(1728786,611374,'Paraphaenocladius sp. BOLD:ACN8456','species'),(1728787,82133,'Paratanytarsus sp. BOLD:ACA3984','species'),(1728788,82133,'Paratanytarsus sp. BOLD:ACA8292','species'),(1728789,82133,'Paratanytarsus sp. BOLD:ACA8353','species'),(1728790,82133,'Paratanytarsus sp. BOLD:ACA9441','species'),(1728791,82133,'Paratanytarsus sp. BOLD:ACA9443','species'),(1728792,82133,'Paratanytarsus sp. BOLD:ACD0044','species'),(1728793,191633,'Procladius sp. BOLD:AAG2646','species'),(1728794,191633,'Procladius sp. BOLD:AAN5386','species'),(1728795,191633,'Procladius sp. BOLD:ACA8532','species'),(1728796,191633,'Procladius sp. CNBAI258-13','species'),(1728797,191633,'Procladius sp. CNGRB076-12','species'),(1728798,191633,'Procladius sp. CNGRF537-12','species'),(1728799,611381,'Pseudorthocladius sp. BOLD:ACA8621','species'),(1728800,611381,'Pseudorthocladius sp. BOLD:ACC7995','species'),(1728801,611381,'Pseudorthocladius sp. BOLD:ACC8976','species'),(1728802,611381,'Pseudorthocladius sp. BOLD:ACC9112','species'),(1728803,611381,'Pseudorthocladius sp. BOLD:ACE7548','species'),(1728804,611381,'Pseudorthocladius sp. BOLD:ACF4883','species'),(1728805,611381,'Pseudorthocladius sp. BOLD:ACI4979','species'),(1728806,611383,'Psilometriocnemus sp. BOLD:ACE0985','species'),(1728807,263579,'Rhopalomyia sp. BOLD:ACC5938','species'),(1728808,315559,'Smittia sp. BOLD:ACA8421','species'),(1728809,315559,'Smittia sp. BOLD:ACC9205','species'),(1728810,315559,'Smittia sp. CNBAA395-12','species'),(1728811,288802,'Tanytarsus sp. BOLD:AAD2169','species'),(1728812,288802,'Tanytarsus sp. BOLD:AAH2254','species'),(1728813,288802,'Tanytarsus sp. BOLD:ABV1225','species'),(1728814,288802,'Tanytarsus sp. BOLD:ACB8829','species'),(1728815,288802,'Tanytarsus sp. BOLD:ACC1722','species'),(1728816,288802,'Tanytarsus sp. BOLD:ACD2864','species'),(1728817,288802,'Tanytarsus sp. BOLD:ACG9392','species'),(1728818,288802,'Tanytarsus sp. BOLD:ACI4460','species'),(1728819,288802,'Tanytarsus sp. BOLD:ACJ3722','species'),(1728820,288802,'Tanytarsus sp. BOLD:ACN5512','species'),(1728821,288802,'Tanytarsus sp. BOLD:ACO2367','species'),(1728822,288802,'Tanytarsus sp. BOLD:ACO2555','species'),(1728823,288802,'Tanytarsus sp. BOLD:ACU4288','species'),(1728824,288802,'Tanytarsus sp. CNBPI004-12','species'),(1728825,288802,'Tanytarsus sp. CNEIC2090-12','species'),(1728826,189958,'Leucopis','genus'),(1728827,1728826,'Leucopis sp. BOLD:AAP6571','species'),(1728828,189958,'Plunomia','genus'),(1728829,1728828,'Plunomia sp. BOLD:AAG6897','species'),(1728830,72538,'Chironomus sp. BBDCM982-10','species'),(1728831,72538,'Chironomus sp. BOLD:AAB4658','species'),(1728832,72538,'Chironomus sp. BOLD:AAC0596','species'),(1728833,72538,'Chironomus sp. BOLD:AAC0597','species'),(1728834,72538,'Chironomus sp. BOLD:AAP3004','species'),(1728835,72538,'Chironomus sp. BOLD:ABA9112','species'),(1728836,72538,'Chironomus sp. BOLD:ACB1073','species'),(1728837,72538,'Chironomus sp. BOLD:ACB1083','species'),(1728838,72538,'Chironomus sp. BOLD:ACC3570','species'),(1728839,72538,'Chironomus sp. BOLD:ACJ3483','species'),(1728840,72538,'Chironomus sp. CNBAK022-13','species'),(1728841,72538,'Chironomus sp. CNEIA292-12','species'),(1728842,72538,'Chironomus sp. CNEIB311-12','species'),(1728843,72538,'Chironomus sp. CNEIC1451-12','species'),(1728844,72538,'Chironomus sp. CNEIG131-12','species'),(1728845,72538,'Chironomus sp. CNGRL149-13','species'),(1728846,144564,'Culicoides sp. BOLD:AAP9051','species'),(1728847,144564,'Culicoides sp. BOLD:ABV1191','species'),(1728848,144564,'Culicoides sp. BOLD:ACB4552','species'),(1728849,144564,'Culicoides sp. BOLD:ACB8842','species'),(1728850,144564,'Culicoides sp. BOLD:ACC1144','species'),(1728851,144564,'Culicoides sp. BOLD:ACG5860','species'),(1728852,621285,'Forcipomyia cf. acidicola BOLD:AAG6537','species'),(1728853,621285,'Forcipomyia sp. BOLD:AAN5148','species'),(1728854,621285,'Forcipomyia sp. BOLD:ACC7360','species'),(1728855,621285,'Forcipomyia sp. BOLD:ACI4347','species'),(1728856,50230,'Arisaema takesimense','species'),(1728857,49526,'Pitcairnia staminea','species'),(1728858,104397,'cf. Epicoccum sp. DAF-10','species'),(1728859,749461,'cf. Boeremia sp. DAF-1090','species'),(1728860,749880,'cf. Stagonosporopsis sp. DAF-1184','species'),(1728861,749880,'cf. Stagonosporopsis sp. DAF-166','species'),(1728862,104397,'cf. Epicoccum sp. DAF-11','species'),(1728863,749461,'cf. Boeremia sp. DAF-1183','species'),(1728864,104397,'cf. Epicoccum sp. DAF-1193','species'),(1728865,104397,'cf. Epicoccum sp. DAF-158','species'),(1728866,749880,'cf. Stagonosporopsis sp. DAF-203','species'),(1728867,104397,'cf. Epicoccum sp. DAF-216','species'),(1728868,749461,'cf. Boeremia sp. DAF-424','species'),(1728869,89443,'fungal sp. DAF-55','species'),(1728870,89443,'fungal sp. DAF-56','species'),(1728871,749880,'cf. Stagonosporopsis sp. DAF-562','species'),(1728872,749461,'cf. Boeremia sp. DAF-73','species'),(1728873,749461,'cf. Boeremia sp. DAF-814','species'),(1728874,749461,'cf. Boeremia sp. DAF-827','species'),(1728875,104397,'cf. Epicoccum sp. DAF-841','species'),(1728876,104397,'cf. Epicoccum sp. DAF-874','species'),(1728909,79808,'Coniochaeta sp. Gall_10','species'),(1728910,1264995,'Corticiales sp. Gall_40','species'),(1728911,494028,'Gnomoniopsis sp. Gall_18a','species'),(1728912,494028,'Gnomoniopsis sp. Gall_18b','species'),(1728913,494028,'Gnomoniopsis sp. Gall_18c','species'),(1728914,467950,'Hyphodermella sp. Gall_19','species'),(1728915,509727,'Jattaea sp. Gall_20','species'),(1728916,5073,'Penicillium sp. Gall_25','species'),(1728917,40463,'Peniophora sp. Gall_26','species'),(1728918,83822,'Phialemonium sp. Gall_27','species'),(1728919,749643,'Phoma aliena Gall_28','no rank'),(1728920,34399,'Phomopsis sp. Gall_29','species'),(1728921,187251,'Pilidiella sp. Gall_30','species'),(1728922,798079,'Pyrenochaeta cava Gall_31','no rank'),(1728923,5146,'Sordaria sp. Gall_33','species'),(1728924,290625,'Trichocladium sp. Gall_35','species'),(1728925,34399,'Phomopsis sp. SC1104','species'),(1728926,36922,'Diaporthe sp. R. Kirschner 4162','species'),(1728927,36922,'Diaporthe sp. K.L. Chen L017','species'),(1728928,676138,'Afroboletus costatisporus','species'),(1728929,1386,'Bacillus sp. RN1(2015)','species'),(1728930,1386,'Bacillus sp. RN2(2015)','species'),(1728931,80624,'Austroboletus cf. dictyotus OR045','species'),(1728932,80622,'Chalciporus africanus','species'),(1728933,1611990,'Rubroboletus legaliae','species'),(1728934,1485,'Clostridium sp. G1','species'),(1728936,544,'Citrobacter sp. Wye1','species'),(1728937,119210,'Influenza A virus (A/swine/Minnesota/A01940148/2015(H3N2))','no rank'),(1728938,119210,'Influenza A virus (A/swine/Minnesota/A01940153/2015(H3N2))','no rank'),(1728939,119210,'Influenza A virus (A/swine/Minnesota/A01940176/2015(H3N2))','no rank'),(1728940,114728,'Influenza A virus (A/swine/Arkansas/A01770795/2015(H1N2))','no rank'),(1728941,114728,'Influenza A virus (A/swine/Iowa/A01770929/2015(H1N2))','no rank'),(1728942,114728,'Influenza A virus (A/swine/Iowa/A02025827/2015(H1N2))','no rank'),(1728943,384619,'Influenza A virus (A/swine/Iowa/A02076965/2015(mixed))','no rank'),(1728944,114727,'Influenza A virus (A/swine/Iowa/A02076969/2015(H1N1))','no rank'),(1728945,114728,'Influenza A virus (A/swine/North Carolina/A01770961/2015(H1N2))','no rank'),(1728946,114728,'Influenza A virus (A/swine/North Carolina/A01770964/2015(H1N2))','no rank'),(1728947,119210,'Influenza A virus (A/swine/North Carolina/A01857097/2015(H3N2))','no rank'),(1728948,114728,'Influenza A virus (A/swine/North Carolina/A01857099/2015(H1N2))','no rank'),(1728949,119210,'Influenza A virus (A/swine/North Carolina/A01857100/2015(H3N2))','no rank'),(1728950,119210,'Influenza A virus (A/swine/North Carolina/A01857103/2015(H3N2))','no rank'),(1728951,114728,'Influenza A virus (A/swine/North Carolina/A01857104/2015(H1N2))','no rank'),(1728952,114727,'Influenza A virus (A/swine/North Carolina/A02025765/2015(H1N1))','no rank'),(1728953,114728,'Influenza A virus (A/swine/North Carolina/A02025840/2015(H1N2))','no rank'),(1728954,114728,'Influenza A virus (A/swine/North Carolina/A02025845/2015(H1N2))','no rank'),(1728955,114728,'Influenza A virus (A/swine/North Carolina/A02025869/2015(H1N2))','no rank'),(1728956,119210,'Influenza A virus (A/swine/North Carolina/A02025897/2015(H3N2))','no rank'),(1728957,114728,'Influenza A virus (A/swine/Oklahoma/A01857063/2015(H1N2))','no rank'),(1728958,352888,'Escherichia phage slur09','species'),(1728959,23513,'Aurantioideae','subfamily'),(1728960,23513,'Cneoroideae','no rank'),(1728961,23513,'Rutoideae','no rank'),(1728962,23513,'Amyridoideae','no rank'),(1728963,89443,'fungal sp. A1 HAU-2015','species'),(1728964,939922,'Alternaria arborescens victorivirus 1','species'),(1728984,515176,'Sapovirus Hu/GI.1/Aichi376-08/2008','no rank'),(1728985,515176,'Sapovirus Hu/GI.1/Aichi478-08/2008','no rank'),(1728986,515176,'Sapovirus Hu/GI.2/Aichi400-09/2010','no rank'),(1728987,515176,'Sapovirus Hu/GI.2/Aichi149-10/2010','no rank'),(1728988,515176,'Sapovirus Hu/GI.1/Aichi80-11/2011','no rank'),(1728989,515176,'Sapovirus Hu/GI.3/Aichi85-11/2011','no rank'),(1728990,515176,'Sapovirus Hu/GI.1/Aichi109-11/2011','no rank'),(1728991,515176,'Sapovirus Hu/GI.1/Aichi169-11/2011','no rank'),(1728992,515176,'Sapovirus Hu/GI.1/Aichi371-11/2011','no rank'),(1728993,515176,'Sapovirus Hu/GI.1/Aichi154-12/2012','no rank'),(1728994,515176,'Sapovirus Hu/GI.1/Aichi356-11/2011','no rank'),(1728995,515176,'Sapovirus Hu/GI.2/Aichi197-12/2012','no rank'),(1728996,515176,'Sapovirus Hu/GI.2/Aichi224-12/2012','no rank'),(1728997,515176,'Sapovirus Hu/GI.2/Aichi560-12/2012','no rank'),(1728998,515176,'Sapovirus Hu/GI.2/Aichi568-12/2012','no rank'),(1728999,515176,'Sapovirus Hu/GI.2/Aichi686-12/2012','no rank'),(1729000,515176,'Sapovirus Hu/GI.2/Aichi214-13/2013','no rank'),(1729001,515176,'Sapovirus Hu/GI.2/Aichi216-13/2013','no rank'),(1729002,515176,'Sapovirus Hu/GI.2/Aichi221-13/2013','no rank'),(1729003,515177,'Sapovirus Hu/GII.1/Aichi173-13/2013','no rank'),(1729004,515177,'Sapovirus Hu/GII.1/Aichi282-13/2013','no rank'),(1729005,515177,'Sapovirus Hu/GII.1/Aichi800-13/2014','no rank'),(1729006,515177,'Sapovirus Hu/GII.1/Aichio331-13/2013','no rank'),(1729007,515177,'Sapovirus Hu/GII.1/Aichi96-14/2014','no rank'),(1729008,515176,'Sapovirus Hu/GI.1/Aichi570-13/2013','no rank'),(1729009,515176,'Sapovirus Hu/GI.1/Aichi600-13/2013','no rank'),(1729010,515176,'Sapovirus Hu/GI.1/Aichi601-13/2013','no rank'),(1729011,515176,'Sapovirus Hu/GI.1/Aichio335-13/2013','no rank'),(1729012,515176,'Sapovirus Hu/GI.1/Aichi57-14/2014','no rank'),(1729013,515180,'Sapovirus Hu/GV/Aichi130-14/2014','no rank'),(1729014,515180,'Sapovirus Hu/GV/Aichi188-14/2014','no rank'),(1729015,12333,'Staphylococcus phage PVL-Sa2GN1','species'),(1729016,12333,'Staphylococcus phage PVL-Sa2GN3','species'),(1729017,469,'Acinetobacter sp. 11K17','species'),(1729018,469,'Acinetobacter sp. 29Kp2','species'),(1729019,469,'Acinetobacter sp. 34Kp4','species'),(1729020,469,'Acinetobacter sp. 4K5B','species'),(1729021,469,'Acinetobacter sp. 7K17','species'),(1729022,1663,'Arthrobacter sp. 8K1','species'),(1729023,1386,'Bacillus sp. 11K19','species'),(1729024,1386,'Bacillus sp. 11K2','species'),(1729025,1386,'Bacillus sp. 13K1','species'),(1729026,1386,'Bacillus sp. 13K7a2','species'),(1729027,1386,'Bacillus sp. 14Kp4a','species'),(1729028,1386,'Bacillus sp. 16Kp3','species'),(1729029,1386,'Bacillus sp. 21K5e','species'),(1729030,1386,'Bacillus sp. 24bKB3','species'),(1729031,1386,'Bacillus sp. 6Kf3','species'),(1729032,1386,'Bacillus sp. 7Kp1a','species'),(1729033,1386,'Bacillus sp. 7Kp2','species'),(1729034,1386,'Bacillus sp. 8K15a','species'),(1729035,1386,'Bacillus sp. kf9B','species'),(1729036,55080,'Brevibacillus sp. 13K5','species'),(1729037,59732,'Chryseobacterium sp. 17K3','species'),(1729038,59732,'Chryseobacterium sp. 27K5','species'),(1729039,59732,'Chryseobacterium sp. 9Kp8','species'),(1729040,544,'Citrobacter sp. 29Kp3','species'),(1729041,547,'Enterobacter sp. 5Kp3','species'),(1729042,36866,'Enterobacteriaceae bacterium 19Kx1','species'),(1729043,36866,'Enterobacteriaceae bacterium 7K13b','species'),(1729044,1269,'Micrococcus sp. 21K4b','species'),(1729045,286,'Pseudomonas sp. 10K6a','species'),(1729046,286,'Pseudomonas sp. 10Kp8','species'),(1729047,286,'Pseudomonas sp. 10Kp9','species'),(1729048,286,'Pseudomonas sp. 12K10a','species'),(1729049,286,'Pseudomonas sp. 12Kp10','species'),(1729050,286,'Pseudomonas sp. 12Kp11','species'),(1729051,286,'Pseudomonas sp. 12Kp15','species'),(1729052,286,'Pseudomonas sp. 12Kp20','species'),(1729053,286,'Pseudomonas sp. 12Kp4','species'),(1729054,286,'Pseudomonas sp. 14K2','species'),(1729055,286,'Pseudomonas sp. 14K5','species'),(1729056,286,'Pseudomonas sp. 17K10','species'),(1729057,286,'Pseudomonas sp. 17K8','species'),(1729058,286,'Pseudomonas sp. 18K3a','species'),(1729059,286,'Pseudomonas sp. 18K8','species'),(1729060,286,'Pseudomonas sp. 19K2','species'),(1729061,286,'Pseudomonas sp. 19K3G2','species'),(1729062,286,'Pseudomonas sp. 19Kp4','species'),(1729063,286,'Pseudomonas sp. 23K10','species'),(1729064,286,'Pseudomonas sp. 23K13','species'),(1729065,286,'Pseudomonas sp. 23K15a1','species'),(1729066,286,'Pseudomonas sp. 23K17','species'),(1729067,286,'Pseudomonas sp. 23K18','species'),(1729068,286,'Pseudomonas sp. 23K27b','species'),(1729069,286,'Pseudomonas sp. 23K32a1','species'),(1729070,286,'Pseudomonas sp. 23K33a','species'),(1729071,286,'Pseudomonas sp. 24K5b1','species'),(1729072,286,'Pseudomonas sp. 24K6','species'),(1729073,286,'Pseudomonas sp. 24K7','species'),(1729074,286,'Pseudomonas sp. 24bKB1','species'),(1729075,286,'Pseudomonas sp. 24bKB4','species'),(1729076,286,'Pseudomonas sp. 25Kp2','species'),(1729077,286,'Pseudomonas sp. 27Kp1','species'),(1729078,286,'Pseudomonas sp. 2Kp17','species'),(1729079,286,'Pseudomonas sp. 2Kw10','species'),(1729080,286,'Pseudomonas sp. 34Kp2','species'),(1729081,286,'Pseudomonas sp. 3K2b','species'),(1729082,286,'Pseudomonas sp. 4Kp1','species'),(1729083,286,'Pseudomonas sp. 5K1','species'),(1729084,286,'Pseudomonas sp. 5K6B','species'),(1729085,286,'Pseudomonas sp. 5Kp5','species'),(1729086,286,'Pseudomonas sp. 5Kp6','species'),(1729087,286,'Pseudomonas sp. 6K1A','species'),(1729088,286,'Pseudomonas sp. 6K9B','species'),(1729089,286,'Pseudomonas sp. 7K1','species'),(1729090,286,'Pseudomonas sp. 7K11b','species'),(1729091,286,'Pseudomonas sp. 7K16a','species'),(1729092,286,'Pseudomonas sp. 8K8','species'),(1729093,286,'Pseudomonas sp. 9K5','species'),(1729094,286,'Pseudomonas sp. 9K6','species'),(1729095,286,'Pseudomonas sp. 9Kp4','species'),(1729096,28453,'Sphingobacterium sp. 6K2B1','species'),(1729097,40323,'Stenotrophomonas sp. 27Kp2','species'),(1729098,40323,'Stenotrophomonas sp. 3Kp9','species'),(1729099,40323,'Stenotrophomonas sp. 9Kp10a','species'),(1729100,40323,'Stenotrophomonas sp. 9Kp10b','species'),(1729101,66651,'Zygophyllum gobicum','species'),(1729102,66651,'Zygophyllum iliense','species'),(1729103,66651,'Zygophyllum jaxarticum','species'),(1729104,66651,'Zygophyllum kansuense','species'),(1729105,66651,'Zygophyllum kaschgaricum','species'),(1729106,66651,'Zygophyllum loczyi','species'),(1729107,66651,'Zygophyllum macropterum','species'),(1729108,1729107,'Zygophyllum macropterum var. microphyllum','varietas'),(1729109,66651,'Zygophyllum mucronatum','species'),(1729110,66651,'Zygophyllum oxycarpum','species'),(1729111,66651,'Zygophyllum potaninii','species'),(1729112,9126,'Passerellidae','family'),(1729113,1729112,'Kieneria','genus'),(1729114,1729113,'Kieneria aberti','species'),(1729115,1611990,'Rubroboletus rubrosanguineus','species'),(1729119,161699,'Leptolalax sp. JR-2015','species'),(1729120,1487592,'Suillellus','genus'),(1729121,80667,'Pulveroboletus sp. OR-2015','species'),(1729122,73885,'Boletellus aff. emodensis OR061','species'),(1729123,80622,'Chalciporus aff. piperatus OR586','species'),(1729124,80667,'Pulveroboletus aff. ravenelii ADK4360','species'),(1729125,80667,'Pulveroboletus aff. ravenelii ADK4650','species'),(1729126,80671,'Tylopilus cf. balloui OR039','species'),(1729127,1524449,'Butyriboletus cf. roseoflavus OR230','species'),(1729129,110919,'Neosiphonia confusa','species'),(1729130,1487592,'Crocinoboletus','genus'),(1729131,1729130,'Crocinoboletus cf. laetissimus OR576','species'),(1729133,158697,'Membranoptera robbeniensis','species'),(1729134,29278,'Bi-allelically poly(A)-trapping (BPATrap) vector','species'),(1729135,31386,'Neoholmesia','genus'),(1729136,1729135,'Neoholmesia japonica','species'),(1729137,31389,'Hypoglossum geminatum','species'),(1729139,5052,'Aspergillus sp. SF-5976','species'),(1729140,470063,'Toxicocladosporium sp. SF-5699','species'),(1729141,1307802,'Human pegivirus 2','species'),(1729142,228096,'Pythium sp. SCOR-2015','species'),(1729143,4765,'Achlya orion','species'),(1729144,4765,'Achlya oviparvula','species'),(1729145,74559,'Dictyuchus pseudodictyon','species'),(1729146,92975,'Leptolegnia eccentrica','species'),(1729147,4764,'Phragmosporangium','genus'),(1729148,1729147,'Phragmosporangium uniseriatum','species'),(1729149,36922,'Diaporthe heveae','species'),(1729150,662,'Vibrio sp. CFZ3','species'),(1729151,45426,'Ascomycota sp. 1 B25','species'),(1729152,45426,'Ascomycota sp. 2 B160','species'),(1729153,45426,'Ascomycota sp. 3 B54','species'),(1729154,38240,'Basidiomycota sp. 1 B30','species'),(1729155,38240,'Basidiomycota sp. 2 B109','species'),(1729156,4852,'Cunninghamella sp. B141','species'),(1729157,5149,'Chaetomium sp. B82','species'),(1729158,59585,'Corynespora sp. B145','species'),(1729159,36922,'Diaporthe sp. 1 B111','species'),(1729160,36922,'Diaporthe sp. 2 B137','species'),(1729161,36922,'Diaporthe sp. 3 B19','species'),(1729162,36922,'Diaporthe sp. 4 B113','species'),(1729163,36922,'Diaporthe sp. 6 B83','species'),(1729164,5506,'Fusarium sp. 1 B150','species'),(1729165,5506,'Fusarium sp. 3 B110','species'),(1729166,55180,'Guignardia sp. B28','species'),(1729167,41254,'Mycosphaerella sp. B115','species'),(1729168,140106,'Neonectria sp. B183','species'),(1729169,5073,'Penicillium sp. 1 B138','species'),(1729170,5073,'Penicillium sp. 2 B167','species'),(1729171,5073,'Penicillium sp. 3 B55','species'),(1729172,34399,'Phomopsis sp. B106','species'),(1729173,243023,'Pochonia sp. B61','species'),(1729174,5543,'Trichoderma sp. 1 B152','species'),(1729175,5543,'Trichoderma sp. 2 B50','species'),(1729176,252137,'Viridispora sp. B71','species'),(1729177,5340,'Agaricus sp. 2 B161','species'),(1729178,181863,'Longula sp. B157','species'),(1729179,5307,'Phlebia sp. B78','species'),(1729180,82309,'Phlebiopsis sp. B187','species'),(1729181,5333,'Schizophyllum sp. B179','species'),(1729182,5073,'Penicillium sp. 4 B134R','species'),(1729183,5340,'Agaricus sp. 2 B77','species'),(1729184,5526,'Humicola sp. B29','species'),(1729185,5305,'Phanerochaete sp. B169F','species'),(1729186,159075,'Acremonium sp. B67','species'),(1729187,33202,'Paecilomyces sp. 2 B168','species'),(1729188,171631,'Fusarium cf. oxysporum B164','species'),(1729189,232080,'Fusarium cf. solani B188','species'),(1729190,5543,'Trichoderma cf. harzianum B130','species'),(1729191,41254,'Mycosphaerella sp. MyI1','species'),(1729192,41254,'Mycosphaerella sp. MyI2','species'),(1729193,41254,'Mycosphaerella sp. MyI3','species'),(1729194,41254,'Mycosphaerella sp. MyII4','species'),(1729195,41254,'Mycosphaerella sp. MyII5','species'),(1729196,41254,'Mycosphaerella sp. MyII6','species'),(1729198,1354363,'Australapatemon niewiadomski','species'),(1729199,5475,'Candida sp. ST-2914','species'),(1729200,145297,'Apatemon sp. \'jamiesoni\'','species'),(1729202,55080,'Brevibacillus sp. DK03','species'),(1729204,565154,'Helodrilus mozsaryorum','species'),(1729205,565154,'Helodrilus vagneri','species'),(1729206,116954,'Dendrobaena platyura','species'),(1729207,92968,'Pythiopsis irregularis','species'),(1729208,4769,'Saprolegnia truncata','species'),(1729209,432125,'Nerocila depressa','species'),(1729210,155681,'Alitropus','genus'),(1729211,1729210,'Alitropus typus','species'),(1729212,312470,'Neobodo borokensis','species'),(1729213,4821,'Piromyces sp. ARI1','species'),(1729214,2013,'Nocardiopsis sp. IIUMK4-09','species'),(1729215,1847,'Pseudonocardia sp. IIUMK3-12','species'),(1729216,1847,'Pseudonocardia sp. IIUMK7-13','species'),(1729217,1883,'Streptomyces sp. IIUMK1-18','species'),(1729218,1883,'Streptomyces sp. IIUMK1-20','species'),(1729219,1883,'Streptomyces sp. IIUMK3-20','species'),(1729220,1883,'Streptomyces sp. IIUMK4-11','species'),(1729221,1873,'Micromonospora sp. IIUMK1-02','species'),(1729222,1873,'Micromonospora sp. IIUMK7-04','species'),(1729223,1883,'Streptomyces sp. IIUMK1-01','species'),(1729224,1883,'Streptomyces sp. IIUMK1-04','species'),(1729225,1883,'Streptomyces sp. IIUMK1-08','species'),(1729226,1883,'Streptomyces sp. IIUMK2-03','species'),(1729227,1883,'Streptomyces sp. IIUMK2-11','species'),(1729228,1883,'Streptomyces sp. IIUMK3-14','species'),(1729229,1883,'Streptomyces sp. IIUMK6-11','species'),(1729230,1883,'Streptomyces sp. IIUMK7-11','species'),(1729231,5506,'Fusarium sp. H2 CCM-2015','species'),(1729232,5498,'Cladosporium sp. H3 CCM-2015','species'),(1729233,5073,'Penicillium sp. H1 CCM-2015','species'),(1729234,467749,'Candidatus Neoehrlichia sp. HT_IT_4','species'),(1729235,467749,'Candidatus Neoehrlichia sp. HT_IH_2','species'),(1729236,189780,'Thermotogales bacterium V2YE51','species'),(1729237,100601,'Trichobilharzia cf. regenti T39','species'),(1729238,100601,'Trichobilharzia cf. regenti T44','species'),(1729239,311780,'Paecilomyces sp. FN16','species'),(1729240,34399,'Phomopsis sp. FI26','species'),(1729241,36922,'Diaporthe cf. nobilis FI7','species'),(1729242,5579,'Aureobasidium sp. FN11','species'),(1729243,5251,'Ceratobasidium sp. FN7','species'),(1729244,209473,'Dothideomycetes sp. FN9','species'),(1729313,1126,'Microcystis aeruginosa UC-CL','no rank'),(1729314,1883,'Streptomyces sp. A31','species'),(1729315,657549,'Trigonopterus acuminatus','species'),(1729316,657549,'Trigonopterus aeneomicans','species'),(1729317,657549,'Trigonopterus allotopus','species'),(1729318,657549,'Trigonopterus attenboroughi','species'),(1729319,657549,'Trigonopterus baliensis','species'),(1729320,657549,'Trigonopterus cahyoi','species'),(1729321,657549,'Trigonopterus delapan','species'),(1729322,657549,'Trigonopterus dentipes','species'),(1729323,657549,'Trigonopterus diengensis','species'),(1729324,657549,'Trigonopterus empat','species'),(1729325,657549,'Trigonopterus enam','species'),(1729326,657549,'Trigonopterus fissitarsis','species'),(1729327,657549,'Trigonopterus florensis','species'),(1729328,657549,'Trigonopterus fulgidus','species'),(1729329,657549,'Trigonopterus gedensis','species'),(1729330,657549,'Trigonopterus klatakanensis','species'),(1729331,657549,'Trigonopterus lombokensis','species'),(1729332,657549,'Trigonopterus mesehensis','species'),(1729333,657549,'Trigonopterus micans','species'),(1729334,657549,'Trigonopterus pauxillus','species'),(1729335,657549,'Trigonopterus punctatoseriatus','species'),(1729336,657549,'Trigonopterus ranakensis','species'),(1729337,657549,'Trigonopterus rinjaniensis','species'),(1729338,657549,'Trigonopterus roensis','species'),(1729339,657549,'Trigonopterus saltator','species'),(1729340,657549,'Trigonopterus sasak','species'),(1729341,657549,'Trigonopterus sembilan','species'),(1729342,657549,'Trigonopterus sepuluh','species'),(1729343,657549,'Trigonopterus singkawangensis','species'),(1729344,657549,'Trigonopterus sinuatus','species'),(1729345,657549,'Trigonopterus tujuh','species'),(1729346,657549,'Trigonopterus wallacei','species'),(1729348,657549,'Trigonopterus sp. 165 MB-2015','species'),(1729349,657549,'Trigonopterus sp. 376 MB-2015','species'),(1729350,657549,'Trigonopterus sp. 427 MB-2015','species'),(1729351,657549,'Trigonopterus sp. 492 MB-2015','species'),(1729352,657549,'Trigonopterus sp. 579 MB-2015','species'),(1729353,657549,'Trigonopterus sp. 93 MB-2015','species'),(1729354,196325,'Limbodessus sp. n. Baliem','species'),(1729355,196325,'Limbodessus sp. n. Dorman','species'),(1729358,997077,'Vanda cristata var. multiflora','varietas'),(1729361,410656,'lung metagenome','species'),(1729362,3798,'Saxifraga auriculata','species'),(1729363,3798,'Saxifraga cinerascens','species'),(1729364,3798,'Saxifraga diffusicallosa','species'),(1729365,3798,'Saxifraga glacialis','species'),(1729366,3798,'Saxifraga haplophylloides','species'),(1729367,3798,'Saxifraga maxionggouensis','species'),(1729368,3798,'Saxifraga omphalodifolia','species'),(1729369,3798,'Saxifraga pasumensis','species'),(1729370,1494958,'Pseudogracilibacillus sp. NIOT-bflm-S3','species'),(1729371,412782,'Daphniola sp. AF-2015','species'),(1729372,412773,'Iglica','genus'),(1729373,1729372,'Iglica sp. AF-2015','species'),(1729374,384619,'Influenza A virus (A/swine/Indiana/14TOSU0231/2014(mixed))','no rank'),(1729375,384619,'Influenza A virus (A/swine/Indiana/14TOSU0001/2014(mixed))','no rank'),(1729376,119210,'Influenza A virus (A/swine/Indiana/14TOSU0006/2014(H3N2))','no rank'),(1729377,119210,'Influenza A virus (A/swine/Indiana/14TOSU0011/2014(H3N2))','no rank'),(1729378,114728,'Influenza A virus (A/swine/Indiana/14TOSU0028/2014(H1N2))','no rank'),(1729379,114728,'Influenza A virus (A/swine/Indiana/14TOSU0032/2014(H1N2))','no rank'),(1729380,114727,'Influenza A virus (A/swine/Indiana/14TOSU0197/2014(H1N1))','no rank'),(1729381,119210,'Influenza A virus (A/swine/Indiana/14TOSU0226/2014(H3N2))','no rank'),(1729382,119210,'Influenza A virus (A/swine/Indiana/14TOSU0235/2014(H3N2))','no rank'),(1729383,119210,'Influenza A virus (A/swine/Indiana/14TOSU0342/2014(H3N2))','no rank'),(1729384,119210,'Influenza A virus (A/swine/Indiana/14TOSU0343/2014(H3N2))','no rank'),(1729385,119210,'Influenza A virus (A/swine/Indiana/14TOSU0364/2014(H3N2))','no rank'),(1729386,119210,'Influenza A virus (A/swine/Indiana/14TOSU0374/2014(H3N2))','no rank'),(1729387,114727,'Influenza A virus (A/swine/Indiana/14TOSU0402/2014(H1N1))','no rank'),(1729388,114727,'Influenza A virus (A/swine/Indiana/14TOSU0414/2014(H1N1))','no rank'),(1729389,114727,'Influenza A virus (A/swine/Indiana/14TOSU0442/2014(H1N1))','no rank'),(1729390,114727,'Influenza A virus (A/swine/Indiana/14TOSU0454/2014(H1N1))','no rank'),(1729391,119210,'Influenza A virus (A/swine/Indiana/14TOSU2891/2014(H3N2))','no rank'),(1729392,119210,'Influenza A virus (A/swine/Indiana/14TOSU3013/2014(H3N2))','no rank'),(1729393,114727,'Influenza A virus (A/swine/Indiana/14TOSU3381/2014(H1N1))','no rank'),(1729394,114727,'Influenza A virus (A/swine/Indiana/14TOSU3387/2014(H1N1))','no rank'),(1729395,114727,'Influenza A virus (A/swine/Indiana/14TOSU3572/2014(H1N1))','no rank'),(1729396,119210,'Influenza A virus (A/swine/Indiana/14TOSU8019/2014(H3N2))','no rank'),(1729397,119210,'Influenza A virus (A/swine/Indiana/14TOSU8041/2014(H3N2))','no rank'),(1729398,119210,'Influenza A virus (A/swine/Indiana/14TOSU8050/2014(H3N2))','no rank'),(1729399,114727,'Influenza A virus (A/swine/Iowa/14TOSU10638/2014(H1N1))','no rank'),(1729400,114727,'Influenza A virus (A/swine/Iowa/14TOSU10643/2014(H1N1))','no rank'),(1729401,114727,'Influenza A virus (A/swine/Kentucky/14TOSU23804/2014(H1N1))','no rank'),(1729402,119210,'Influenza A virus (A/swine/Kentucky/14TOSU23816/2014(H3N2))','no rank'),(1729403,119210,'Influenza A virus (A/swine/Kentucky/14TOSU23818/2014(H3N2))','no rank'),(1729404,119210,'Influenza A virus (A/swine/Kentucky/14TOSU23883/2014(H3N2))','no rank'),(1729405,119210,'Influenza A virus (A/swine/Kentucky/14TOSU23911/2014(H3N2))','no rank'),(1729406,119210,'Influenza A virus (A/swine/Kentucky/14TOSU23913/2014(H3N2))','no rank'),(1729407,119210,'Influenza A virus (A/swine/Kentucky/14TOSU23948/2014(H3N2))','no rank'),(1729408,119210,'Influenza A virus (A/swine/Kentucky/14TOSU23965/2014(H3N2))','no rank'),(1729409,114727,'Influenza A virus (A/swine/Kentucky/14TOSU23973/2014(H1N1))','no rank'),(1729410,114727,'Influenza A virus (A/swine/Kentucky/14TOSU23975/2014(H1N1))','no rank'),(1729411,119210,'Influenza A virus (A/swine/Kentucky/14TOSU23978/2014(H3N2))','no rank'),(1729412,114727,'Influenza A virus (A/swine/Kentucky/14TOSU23991/2014(H1N1))','no rank'),(1729413,119210,'Influenza A virus (A/swine/Kentucky/14TOSU24005/2014(H3N2))','no rank'),(1729414,119210,'Influenza A virus (A/swine/Kentucky/14TOSU24012/2014(H3N2))','no rank'),(1729415,119210,'Influenza A virus (A/swine/Ohio/14TOSU0122/2014(H3N2))','no rank'),(1729416,119210,'Influenza A virus (A/swine/Ohio/14TOSU0133/2014(H3N2))','no rank'),(1729417,119210,'Influenza A virus (A/swine/Ohio/14TOSU0143/2014(H3N2))','no rank'),(1729418,119210,'Influenza A virus (A/swine/Ohio/14TOSU0158/2014(H3N2))','no rank'),(1729419,119210,'Influenza A virus (A/swine/Ohio/14TOSU0422/2014(H3N2))','no rank'),(1729420,119210,'Influenza A virus (A/swine/Ohio/14TOSU0435/2014(H3N2))','no rank'),(1729421,119210,'Influenza A virus (A/swine/Ohio/14TOSU0463/2014(H3N2))','no rank'),(1729422,119210,'Influenza A virus (A/swine/Ohio/14TOSU0563/2014(H3N2))','no rank'),(1729423,119210,'Influenza A virus (A/swine/Ohio/14TOSU0566/2014(H3N2))','no rank'),(1729424,119210,'Influenza A virus (A/swine/Ohio/14TOSU21800/2014(H3N2))','no rank'),(1729425,119210,'Influenza A virus (A/swine/Ohio/14TOSU21801/2014(H3N2))','no rank'),(1729426,119210,'Influenza A virus (A/swine/Ohio/14TOSU21805/2014(H3N2))','no rank'),(1729427,119210,'Influenza A virus (A/swine/Ohio/14TOSU21806/2014(H3N2))','no rank'),(1729428,119210,'Influenza A virus (A/swine/Ohio/14TOSU21808/2014(H3N2))','no rank'),(1729429,119210,'Influenza A virus (A/swine/Ohio/14TOSU21811/2014(H3N2))','no rank'),(1729430,119210,'Influenza A virus (A/swine/Ohio/14TOSU21812/2014(H3N2))','no rank'),(1729431,384619,'Influenza A virus (A/swine/Ohio/14TOSU21815/2014(mixed))','no rank'),(1729432,384619,'Influenza A virus (A/swine/Ohio/14TOSU21816/2014(mixed))','no rank'),(1729433,119210,'Influenza A virus (A/swine/Ohio/14TOSU21817/2014(H3N2))','no rank'),(1729434,119210,'Influenza A virus (A/swine/Ohio/14TOSU21818/2014(H3N2))','no rank'),(1729435,384619,'Influenza A virus (A/swine/Ohio/14TOSU21839/2014(mixed))','no rank'),(1729436,114728,'Influenza A virus (A/swine/Ohio/14TOSU23764/2014(H1N2))','no rank'),(1729437,114728,'Influenza A virus (A/swine/Ohio/14TOSU23771/2014(H1N2))','no rank'),(1729438,36713,'Hypostomus aff. piratatu UNESP15155','species'),(1729439,36713,'Hypostomus cf. boulengeri UNESP27394','species'),(1729440,36713,'Hypostomus interruptus','species'),(1729441,36713,'Hypostomus tapijara','species'),(1729442,317851,'Wadicosa sp. FP-2015','species'),(1729443,74980,'Pardosa sp. FP-2015','species'),(1729444,8397,'Hydrophylax','genus'),(1729445,5506,'Fusarium sp. E5.7','species'),(1729446,5506,'Fusarium sp. R1.6','species'),(1729447,5506,'Fusarium sp. R3.4','species'),(1729448,5506,'Fusarium sp. T1.3','species'),(1729449,5506,'Fusarium sp. T2.1','species'),(1729450,69483,'Halobacteriaceae archaeon Tc-Br11_E2g27','species'),(1729451,1727652,'Haloferacaceae archaeon Tc-Br11_E2g18','species'),(1729453,1072680,'Nanohaloarchaea archaeon B1-Br10_U2g1','species'),(1729454,1072680,'Nanohaloarchaea archaeon B1-Br10_U2g19','species'),(1729455,1072680,'Nanohaloarchaea archaeon B1-Br10_U2g21','species'),(1729456,1072680,'Nanohaloarchaea archaeon B1-Br10_U2g29','species'),(1729458,1679063,'Natrialbaceae archaeon B1-Br10_E2g2','species'),(1729459,1679063,'Natrialbaceae archaeon B1-Br10_E2g27','species'),(1729461,1679063,'Natrialbaceae archaeon Tc-Br11_E2g1','species'),(1729462,1679063,'Natrialbaceae archaeon Tc-Br11_E2g14','species'),(1729463,1679063,'Natrialbaceae archaeon Tc-Br11_E2g28','species'),(1729464,1679063,'Natrialbaceae archaeon Tc-Br11_E2g8','species'),(1729466,569836,'Chitinophagaceae bacterium T5-Br10_B2g13','species'),(1729468,1196022,'Rhodothermaceae bacterium Tc-Br11_B2g6_7','species'),(1729469,61432,'Flavobacteriaceae bacterium T5-Br10_B2g0','species'),(1729470,192612,'Rhamphomyia nr. sudigeronis BKC-2015','species'),(1729471,347708,'Batrachedra amydraula','species'),(1729472,288802,'Tanytarsus sp. 1XL','species'),(1729473,288802,'Tanytarsus sp. 2XL','species'),(1729474,288802,'Tanytarsus sp. 3XL','species'),(1729475,288802,'Tanytarsus sp. 4XL','species'),(1729476,288802,'Tanytarsus sp. 5XL','species'),(1729477,288802,'Tanytarsus sp. 6XL','species'),(1729478,288802,'Tanytarsus sp. 7XL','species'),(1729479,288802,'Tanytarsus sp. 8XL','species'),(1729480,288802,'Tanytarsus sp. 9XL','species'),(1729481,288802,'Tanytarsus sp. TE01','species'),(1729482,29617,'Thelypteris amambayensis','species'),(1729483,29617,'Thelypteris burkartii','species'),(1729484,173865,'Amauropelta cheilanthoides','species'),(1729485,29617,'Thelypteris decurtata','species'),(1729486,29617,'Thelypteris eriosora','species'),(1729487,173865,'Amauropelta globulifera','species'),(1729488,29617,'Thelypteris juergensii','species'),(1729489,29617,'Thelypteris pachyrachis','species'),(1729491,173865,'Amauropelta ptarmica','species'),(1729492,29617,'Thelypteris raddii','species'),(1729493,29617,'Thelypteris regnelliana','species'),(1729494,173865,'Amauropelta retusa','species'),(1729495,29617,'Thelypteris rivularioides','species'),(1729496,29617,'Thelypteris saxicola','species'),(1729497,29616,'Amblovenatum','genus'),(1729498,1729497,'Amblovenatum opulentum','species'),(1729499,173869,'Christella conspersa','species'),(1729500,173869,'Christella patens','species'),(1729501,173869,'Christella subpubescens','species'),(1729502,173872,'Coryphopteris pectiniformis','species'),(1729503,173879,'Goniopteris biolleyi','species'),(1729504,173879,'Goniopteris goeldii','species'),(1729505,173879,'Goniopteris juruensis','species'),(1729506,173879,'Goniopteris lugubris','species'),(1729507,173879,'Goniopteris pennata','species'),(1729508,173879,'Goniopteris scabra','species'),(1729509,173879,'Goniopteris tetragona','species'),(1729510,173879,'Goniopteris tristis','species'),(1729511,173879,'Goniopteris vivipara','species'),(1729514,173863,'Meniscium arcanum','species'),(1729515,173863,'Meniscium chrysodioides','species'),(1729516,173863,'Meniscium longifolium','species'),(1729518,173863,'Meniscium membranaceum','species'),(1729519,173863,'Meniscium salzmannii','species'),(1729521,173911,'Pseudophegopteris hirtirachis','species'),(1729522,173897,'Sphaerostephanos heterocarpus','species'),(1729523,173897,'Sphaerostephanos larutensis','species'),(1729524,173897,'Sphaerostephanos polycarpus','species'),(1729525,29617,'Thelypteris comosa','species'),(1729526,29617,'Thelypteris decussata','species'),(1729527,174659,'Steiropteris gardneriana','species'),(1729528,29617,'Thelypteris hatschbachii','species'),(1729529,29617,'Thelypteris polypodioides','species'),(1729530,174659,'Steiropteris valdepilosa','species'),(1729531,288802,'Tanytarsus biwatrifurcus','species'),(1729532,288802,'Tanytarsus ejuncidus','species'),(1729533,288802,'Tanytarsus excavatus','species'),(1729534,288802,'Tanytarsus gregarius','species'),(1729535,288802,'Tanytarsus innarensis','species'),(1729536,288802,'Tanytarsus lactescens','species'),(1729538,288802,'Tanytarsus medius','species'),(1729539,288802,'Tanytarsus niger','species'),(1729540,288802,'Tanytarsus nigricollis','species'),(1729541,288802,'Tanytarsus occultus','species'),(1729542,288802,'Tanytarsus pallidicornis','species'),(1729543,288802,'Tanytarsus sylvaticus','species'),(1729544,288802,'Tanytarsus verralli','species'),(1729545,288802,'Tanytarsus fuscithorax','species'),(1729546,288802,'Tanytarsus iriolemeus','species'),(1729547,288802,'Tanytarsus mcmillani','species'),(1729548,288802,'Tanytarsus okuboi','species'),(1729549,288802,'Tanytarsus pollexus','species'),(1729550,288802,'Tanytarsus shoudigitatus','species'),(1729551,288802,'Tanytarsus simantoseteus','species'),(1729552,288802,'Tanytarsus tamaduodecimus','species'),(1729553,288802,'Tanytarsus thaicus','species'),(1729554,288802,'Tanytarsus unagiseptimus','species'),(1729555,288802,'Tanytarsus yunosecundus','species'),(1729556,288802,'Tanytarsus cf. longitarsis BOLD:AAU4445','species'),(1729557,288802,'Tanytarsus cf. longitarsis BOLD:ACR5860','species'),(1729558,288802,'Tanytarsus sp. BOLD:AAD2164','species'),(1729559,288802,'Tanytarsus sp. BOLD:AAD2165','species'),(1729560,288802,'Tanytarsus sp. BOLD:AAE1904','species'),(1729561,288802,'Tanytarsus sp. BOLD:AAE9565','species'),(1729562,288802,'Tanytarsus sp. BOLD:AAL7359','species'),(1729563,288802,'Tanytarsus sp. BOLD:AAV3526','species'),(1729564,288802,'Tanytarsus sp. BOLD:ABZ7391','species'),(1729565,288802,'Tanytarsus sp. BOLD:ACB8104','species'),(1729566,288802,'Tanytarsus sp. BOLD:ACE7742','species'),(1729567,288802,'Tanytarsus sp. BOLD:ACG8523','species'),(1729568,288802,'Tanytarsus sp. BOLD:ACG8669','species'),(1729569,288802,'Tanytarsus sp. BOLD:ACG9357','species'),(1729570,288802,'Tanytarsus sp. BOLD:ACG9456','species'),(1729571,288802,'Tanytarsus sp. BOLD:ACI3206','species'),(1729572,288802,'Tanytarsus sp. BOLD:ACI3207','species'),(1729573,288802,'Tanytarsus sp. BOLD:ACK3645','species'),(1729574,288802,'Tanytarsus sp. BOLD:ACK6010','species'),(1729575,288802,'Tanytarsus sp. BOLD:ACR2146','species'),(1729576,288802,'Tanytarsus sp. CFWID206-10','species'),(1729577,288802,'Tanytarsus sp. CFWID207-10','species'),(1729578,288802,'Tanytarsus sp. CFWID218-10','species'),(1729579,288802,'Tanytarsus sp. CNMID1094-14','species'),(1729580,288802,'Tanytarsus sp. SMTPF10076-14','species'),(1729581,237,'Flavobacterium sp. TAB87','species'),(1729582,286,'Pseudomonas sp. TAA207','species'),(1729583,286,'Pseudomonas sp. TAD18','species'),(1729584,1389727,'Proterometra ariasae','species'),(1729585,116920,'Leuceruthrus','genus'),(1729586,1729585,'Leuceruthrus micropteri','species'),(1729587,59201,'Salmonella enterica subsp. enterica serovar Daarle','no rank'),(1729588,59201,'Salmonella enterica subsp. enterica serovar Hiduddify','no rank'),(1729589,128810,'Saccharum hybrid cultivar FN02-3924','no rank'),(1729590,196781,'Moxostoma austrinum milleri','subspecies'),(1729596,285810,'Pyrenochaeta sp. CBS 139022','species'),(1729597,662,'Vibrio sp. Disc5','species'),(1729598,48736,'Ralstonia sp. chemo32','species'),(1729599,570,'Klebsiella sp. W3','species'),(1729600,570,'Klebsiella sp. Y5','species'),(1729601,570,'Klebsiella sp. Y1(2015)','species'),(1729602,469,'Acinetobacter sp. C59','species'),(1729603,469,'Acinetobacter sp. D57','species'),(1729604,469,'Acinetobacter sp. D75','species'),(1729605,1375,'Aerococcus sp. C26','species'),(1729606,1375,'Aerococcus sp. F116','species'),(1729607,29331,'Amphibacillus sp. E172','species'),(1729608,109326,'Anaerovorax sp. E109','species'),(1729609,1663,'Arthrobacter sp. D74','species'),(1729610,1386,'Bacillus sp. C62','species'),(1729611,1386,'Bacillus sp. C87','species'),(1729612,1386,'Bacillus sp. E101','species'),(1729613,1386,'Bacillus sp. E132','species'),(1729614,1386,'Bacillus sp. F150','species'),(1729615,1485,'Clostridium sp. E129','species'),(1729616,1485,'Clostridium sp. E164','species'),(1729617,1485,'Clostridium sp. E246','species'),(1729618,1485,'Clostridium sp. F207','species'),(1729619,2034,'Curtobacterium sp. F118','species'),(1729620,390805,'Geosporobacter sp. E170','species'),(1729621,579,'Kluyvera sp. F89','species'),(1729622,1243,'Leuconostoc sp. F291','species'),(1729623,33882,'Microbacterium sp. C52','species'),(1729624,33882,'Microbacterium sp. D19','species'),(1729625,33882,'Microbacterium sp. D43','species'),(1729626,33882,'Microbacterium sp. D46','species'),(1729627,528,'Ochrobactrum sp. C14','species'),(1729628,44249,'Paenibacillus sp. F308','species'),(1729629,286,'Pseudomonas sp. C25','species'),(1729630,190972,'Sedimentibacter sp. E177','species'),(1729631,323620,'Shinella sp. C72','species'),(1729632,1279,'Staphylococcus sp. D44','species'),(1729633,1279,'Staphylococcus sp. D84','species'),(1729634,1279,'Staphylococcus sp. F157','species'),(1729635,286,'Pseudomonas sp. D28(2015)','species'),(1729636,286,'Pseudomonas sp. D3(2015)','species'),(1729637,286,'Pseudomonas sp. D6(2015)','species'),(1729638,1386,'Bacillus sp. D13(2015)','species'),(1729639,1485,'Clostridium sp. F122(2015)','species'),(1729640,286,'Pseudomonas sp. C35','species'),(1729641,1040641,'Yakushimabryum longissimum','species'),(1729644,2745,'Halomonas sp. MG','species'),(1729645,1293063,'Uca cf. virens Urp8','species'),(1729646,996276,'Orobdella naraharaetmagarum','species'),(1729648,469,'Acinetobacter sp. Sil7.1','species'),(1729649,3554,'Beta palonga','species'),(1729650,54304,'Planktothrix sp. PCC 11201','species'),(1729651,3681,'Begonia sp. WCL-2015','species'),(1729652,119211,'Influenza A virus (A/equine/Malaysia/M201-1/2015(H3N8))','no rank'),(1729653,119211,'Influenza A virus (A/equine/Malaysia/M201-2/2015(H3N8))','no rank'),(1729654,552592,'Norovirus Hu/GII.17/CGMH69/2015/TW','no rank'),(1729655,552592,'Norovirus Hu/GII.17/CGMH70/2015/TW','no rank'),(1729658,107900,'Liodessus plicatus','species'),(1729659,107900,'Liodessus deflectus','species'),(1729660,107787,'Bidessus leveri','species'),(1729661,926547,'Tylototriton podichthys','species'),(1729662,926548,'Tylototriton cf. asperrimus YPX 9918','species'),(1729663,42266,'Apodemia mejicanus','species'),(1729664,42267,'Apodemia mormo langei','subspecies'),(1729665,42267,'Apodemia mormo mormo','subspecies'),(1729666,42266,'Apodemia virgulti','species'),(1729667,76193,'Papilio machaon hudsonianus','subspecies'),(1729668,5052,'Aspergillus medius','species'),(1729669,5021,'Leptosphaeria sp. IR8','species'),(1729670,39756,'Maize-associated totivirus 1','species'),(1729671,53246,'Pseudoalteromonas sp. B030a','species'),(1729672,59732,'Chryseobacterium sp. SKB','species'),(1729673,102231,'Gloeocapsa sp. KSU-WH-8','species'),(1729674,1129,'Synechococcus sp. Arif-30-6-1373','species'),(1729675,1142,'Synechocystis sp. KSU-WH-2','species'),(1729676,1124,'Chlorogloeopsis fritschii KSU-WH-10','no rank'),(1729677,379064,'Cyanobacterium aponinum KSU-WH-5','no rank'),(1729678,1126,'Microcystis aeruginosa KSU-WH-1','no rank'),(1729679,128827,'Faecalibaculum','genus'),(1729682,42266,'Apodemia nr. mormo JRD-2015','species'),(1729683,42267,'Apodemia mormo nr. langei JRD-2015','subspecies'),(1729684,49928,'bacterium AP84','species'),(1729685,222,'Achromobacter sp. GB72','species'),(1729688,1386,'Bacillus sp. FJAT-29814','species'),(1729689,1329200,'Fictibacillus sp. FJAT-27399','species'),(1729690,44249,'Paenibacillus sp. FJAT-26967','species'),(1729691,44249,'Paenibacillus sp. FJAT-29882','species'),(1729693,136185,'Paraeuchaeta gracilis','species'),(1729694,1649,'Kurthia sp. MGU-2','species'),(1729695,255204,'Pseudoclavibacter sp. YIM M12148','species'),(1729696,454550,'Aspisoma sp. GJM-2015','species'),(1729697,94998,'Ellychnia sp. GJM-2015','species'),(1729698,322438,'Microphotus sp. GJM-2015','species'),(1729699,41715,'Photuris sp. 1 GJM-2015','species'),(1729700,41715,'Photuris sp. 2 GJM-2015','species'),(1729701,95015,'Pyractomena dispersa','species'),(1729702,1386,'Bacillus sp. sw10','species'),(1729703,1386,'Bacillus sp. sw2','species'),(1729704,400634,'Lysinibacillus sp. sw5','species'),(1729705,400634,'Lysinibacillus sp. sw6','species'),(1729706,400634,'Lysinibacillus sp. sw7','species'),(1729707,662,'Vibrio sp. sw1','species'),(1729708,662,'Vibrio sp. sw4','species'),(1729709,662,'Vibrio sp. sw8','species'),(1729710,662,'Vibrio sp. sw9','species'),(1729711,393277,'Donghicola sp. FJ12','species'),(1729712,1783234,'candidate division Hyd24-12','phylum'),(1729713,1729712,'candidate division Hyd24-12 bacterium Dam_1','species'),(1729714,1729712,'candidate division Hyd24-12 bacterium Ran_1','species'),(1729715,1729712,'candidate division Hyd24-12 bacterium Vib_1','species'),(1729716,323723,'Babesia sp. maned wolf','species'),(1729717,1696536,'Desertella sp. MM-2015b','species'),(1729718,386268,'Sclerodermus sp. MQW-2015','species'),(1729719,1696536,'Desertella sp. 16','species'),(1729720,143222,'Salegentibacter sp. T436','species'),(1729721,128959,'Ravinia advena','species'),(1729722,6534,'Helix thessalica','species'),(1729723,286,'Pseudomonas sp. TTU2014-066ASC','species'),(1729724,286,'Pseudomonas sp. TTU2014-080ASC','species'),(1729725,286,'Pseudomonas sp. TTU2014-096BSC','species'),(1729726,286,'Pseudomonas sp. TTU2014-105ASC','species'),(1729727,5193,'Morchella sp. KOD-2015a','species'),(1729728,5193,'Morchella sp. KOD-2015b','species'),(1729729,634748,'Phyllosiphon sp. K55','species'),(1729730,634748,'Phyllosiphon sp. K17','species'),(1729731,634748,'Phyllosiphon sp. K115','species'),(1729733,191672,'Watanabea sp. CCAP 6091/1','species'),(1729734,49666,'Paris polyphylla var. latifolia','varietas'),(1729735,78723,'Cleisostoma subulatum','species'),(1729736,78723,'Cleisostoma sp. Ponert 674','species'),(1729737,267213,'Blinkworthia','genus'),(1729738,1729737,'Blinkworthia lycioides','species'),(1729739,142579,'Bonamia semidygna','species'),(1729740,197385,'Erycibe tomentosa','species'),(1729741,292925,'Hyalocystis','genus'),(1729742,1729741,'Hyalocystis viscosa','species'),(1729743,4119,'Ipomoea marmorata','species'),(1729744,139757,'Lepistemon binectariferum','species'),(1729745,89667,'Merremia aurea','species'),(1729746,89667,'Merremia austinii','species'),(1729747,89667,'Merremia discoidesperma','species'),(1729748,89667,'Merremia gracilis','species'),(1729749,89667,'Merremia mammosa','species'),(1729750,89667,'Merremia quercifolia','species'),(1729751,89667,'Merremia subsessilis','species'),(1729752,89667,'Merremia verdcourtiana','species'),(1729753,197421,'Neuropeltis sp. Staples 1405','species'),(1729754,284381,'Poranopsis discifera','species'),(1729755,197453,'Xenostegia media','species'),(1729756,191910,'Campsiandra laurifolia','species'),(1729757,221292,'Stigonema elegans','species'),(1729758,221292,'Stigonema fragile','species'),(1729760,221292,'Stigonema intermedium','species'),(1729761,221292,'Stigonema parciramosum','species'),(1729762,221292,'Stigonema anomalum','species'),(1729763,54304,'Planktothrix sp. A16','species'),(1729764,54304,'Planktothrix sp. H22','species'),(1729765,54304,'Planktothrix sp. A11','species'),(1729766,54304,'Planktothrix sp. H11','species'),(1729767,54304,'Planktothrix sp. M2','species'),(1729768,54304,'Planktothrix sp. M21','species'),(1729769,54304,'Planktothrix sp. W29','species'),(1729770,54304,'Planktothrix sp. W18','species'),(1729771,54304,'Planktothrix sp. W4','species'),(1729772,54304,'Planktothrix sp. M27','species'),(1729773,54304,'Planktothrix sp. A34','species'),(1729774,54304,'Planktothrix sp. M65','species'),(1729775,54304,'Planktothrix sp. M74','species'),(1729776,54304,'Planktothrix sp. Z75','species'),(1729777,54304,'Planktothrix sp. M41','species'),(1729778,54304,'Planktothrix sp. H39','species'),(1729779,54304,'Planktothrix sp. A20','species'),(1729780,54304,'Planktothrix sp. A24','species'),(1729781,54304,'Planktothrix sp. M14','species'),(1729782,5506,'Fusarium sp. AC_7','species'),(1729783,5073,'Penicillium sp. AC_1','species'),(1729784,5073,'Penicillium sp. AC_6','species'),(1729786,144516,'Microsporidium sp. MPT ex Prostephanus truncatus','species'),(1729787,41955,'Amanita hunanensis','species'),(1729788,158333,'Pogonieae','tribe'),(1729789,158333,'Vanilleae','tribe'),(1729790,158331,'Codonorchideae','tribe'),(1729791,662,'Vibrio sp. sw3(2015)','species'),(1729792,49928,'bacterium AF1','species'),(1729793,49928,'bacterium AF10','species'),(1729794,49928,'bacterium AF11','species'),(1729795,49928,'bacterium AF12','species'),(1729796,49928,'bacterium AF13','species'),(1729797,49928,'bacterium AF14','species'),(1729798,49928,'bacterium AF15','species'),(1729799,49928,'bacterium AF16','species'),(1729800,49928,'bacterium AF17','species'),(1729801,49928,'bacterium AF18','species'),(1729802,49928,'bacterium AF19','species'),(1729803,49928,'bacterium AF2','species'),(1729804,49928,'bacterium AF20','species'),(1729805,49928,'bacterium AF3','species'),(1729806,49928,'bacterium AF4','species'),(1729807,49928,'bacterium AF5','species'),(1729808,49928,'bacterium AF6','species'),(1729809,49928,'bacterium AF7','species'),(1729810,49928,'bacterium AF8','species'),(1729811,49928,'bacterium AF9','species'),(1729812,49928,'bacterium DD1','species'),(1729813,49928,'bacterium DD10','species'),(1729814,49928,'bacterium DD11','species'),(1729815,49928,'bacterium DD12','species'),(1729816,49928,'bacterium DD13','species'),(1729817,49928,'bacterium DD14','species'),(1729818,49928,'bacterium DD15','species'),(1729819,49928,'bacterium DD16','species'),(1729820,49928,'bacterium DD17','species'),(1729821,49928,'bacterium DD18','species'),(1729822,49928,'bacterium DD19','species'),(1729823,49928,'bacterium DD2','species'),(1729824,49928,'bacterium DD20','species'),(1729825,49928,'bacterium DD3','species'),(1729826,49928,'bacterium DD4','species'),(1729827,49928,'bacterium DD5','species'),(1729828,49928,'bacterium DD6','species'),(1729829,49928,'bacterium DD7','species'),(1729830,49928,'bacterium DD8','species'),(1729831,49928,'bacterium DD9','species'),(1729832,49928,'bacterium F7-1','species'),(1729833,49928,'bacterium F7-10','species'),(1729834,49928,'bacterium F7-11','species'),(1729835,49928,'bacterium F7-12','species'),(1729836,49928,'bacterium F7-13','species'),(1729837,49928,'bacterium F7-14','species'),(1729838,49928,'bacterium F7-15','species'),(1729839,49928,'bacterium F7-16','species'),(1729840,49928,'bacterium F7-17','species'),(1729841,49928,'bacterium F7-18','species'),(1729842,49928,'bacterium F7-19','species'),(1729843,49928,'bacterium F7-2','species'),(1729844,49928,'bacterium F7-20','species'),(1729845,49928,'bacterium F7-3','species'),(1729846,49928,'bacterium F7-4','species'),(1729847,49928,'bacterium F7-5','species'),(1729848,49928,'bacterium F7-6','species'),(1729849,49928,'bacterium F7-7','species'),(1729850,49928,'bacterium F7-8','species'),(1729851,49928,'bacterium F7-9','species'),(1729852,49928,'bacterium TT1','species'),(1729853,49928,'bacterium TT10','species'),(1729854,49928,'bacterium TT11','species'),(1729855,49928,'bacterium TT12','species'),(1729856,49928,'bacterium TT13','species'),(1729857,49928,'bacterium TT14','species'),(1729858,49928,'bacterium TT15','species'),(1729859,49928,'bacterium TT16','species'),(1729860,49928,'bacterium TT17','species'),(1729861,49928,'bacterium TT18','species'),(1729862,49928,'bacterium TT19','species'),(1729863,49928,'bacterium TT2','species'),(1729864,49928,'bacterium TT20','species'),(1729865,49928,'bacterium TT3','species'),(1729866,49928,'bacterium TT4','species'),(1729867,49928,'bacterium TT5','species'),(1729868,49928,'bacterium TT6','species'),(1729869,49928,'bacterium TT7','species'),(1729870,49928,'bacterium TT8','species'),(1729871,49928,'bacterium TT9','species'),(1729872,49928,'bacterium YY10','species'),(1729873,49928,'bacterium YY11','species'),(1729874,49928,'bacterium YY12','species'),(1729875,49928,'bacterium YY13','species'),(1729876,49928,'bacterium YY14','species'),(1729877,49928,'bacterium YY15','species'),(1729878,49928,'bacterium YY16','species'),(1729879,49928,'bacterium YY17','species'),(1729880,49928,'bacterium YY18','species'),(1729881,49928,'bacterium YY19','species'),(1729882,49928,'bacterium YY2','species'),(1729883,49928,'bacterium YY20','species'),(1729884,49928,'bacterium YY3','species'),(1729885,49928,'bacterium YY4','species'),(1729886,49928,'bacterium YY5','species'),(1729887,49928,'bacterium YY6','species'),(1729888,49928,'bacterium YY7','species'),(1729889,49928,'bacterium YY8','species'),(1729890,49928,'bacterium YY9','species'),(1729891,374,'Bradyrhizobium sp. INPA01-384B','species'),(1729892,374,'Bradyrhizobium sp. INPA01-394B','species'),(1729893,374,'Bradyrhizobium sp. INPA01-91A','species'),(1729894,1386,'Bacillus sp. AC-19','species'),(1729895,1386,'Bacillus sp. AC_25','species'),(1729896,613,'Serratia sp. AC_11','species'),(1729897,2745,'Halomonas sp. SKNB20','species'),(1729899,119979,'Thermithiobacillus plumbiphilus','species'),(1729900,613,'Serratia sp. BZ-L','species'),(1729901,40374,'Scopulariopsis sp. BM1401','species'),(1729902,953,'Wolbachia endosymbiont of Apis cerana indica','species'),(1729903,39525,'Aspidistra clausa','species'),(1729904,39525,'Aspidistra triradiata','species'),(1729905,181465,'Pterocaesio digramma x Pterocaesio marri','species'),(1729906,181085,'unclassified Phaeovirus','no rank'),(1729907,1729906,'Phaeovirus DCS-2015','species'),(1729908,544,'Citrobacter sp. BF-17','species'),(1729909,547,'Enterobacter sp. BF-12','species'),(1729910,547,'Enterobacter sp. BF-27','species'),(1729911,547,'Enterobacter sp. BF-32','species'),(1729912,547,'Enterobacter sp. BF23','species'),(1729913,547,'Enterobacter sp. BM33','species'),(1729914,570,'Klebsiella sp. BM21','species'),(1729915,586,'Providencia sp. BF-7','species'),(1729916,586,'Providencia sp. BM41','species'),(1729917,160674,'Raoultella sp. BF-33','species'),(1729918,160674,'Raoultella sp. BF8','species'),(1729919,613,'Serratia sp. BF-1','species'),(1729920,613,'Serratia sp. BM12','species'),(1729921,49928,'bacterium BM7','species'),(1729922,49928,'bacterium BF-28','species'),(1729923,49928,'bacterium BF-31','species'),(1729924,49928,'bacterium BF-6','species'),(1729925,49928,'bacterium BF33','species'),(1729926,49928,'bacterium BM15','species'),(1729927,49928,'bacterium BM34','species'),(1729928,49928,'bacterium BM35','species'),(1729929,49928,'bacterium BM40','species'),(1729930,49928,'bacterium BM43','species'),(1729931,33811,'gamma proteobacterium BM2','species'),(1729933,102294,'Pseudomonas phage shl2','species'),(1729934,102294,'Bacteriophage 4A','species'),(1729935,102294,'Bacteriophage 15G','species'),(1729936,102294,'Pseudomonas phage 17A','species'),(1729937,196896,'Pseudomonas phage VCM','species'),(1729938,102294,'Pseudomonas phage 15b','species'),(1729939,69062,'Globularia meridionalis','species'),(1729940,1232793,'Eimeria sp.','species'),(1729941,125413,'Lepanthes lynniana','species'),(1729942,1413768,'Andinia sp. AN006','species'),(1729943,5806,'Cryptosporidium proliferans','species'),(1729944,309357,'Saccharina sp. ye-C2-2','species'),(1729945,309357,'Saccharina sp. ye-C5','species'),(1729946,309357,'Saccharina sp. ye-C','species'),(1729953,470507,'Zeloasperisporium sp. G.13Ed','species'),(1729954,92862,'Pleosporales sp. RFK111','species'),(1729955,46452,'Thelebolus sp. CRY-YB-240','species'),(1729956,46452,'Thelebolus sp. CRY-YB-241','species'),(1729957,5598,'Alternaria sp. U11.1','species'),(1729958,5598,'Alternaria sp. U53','species'),(1729959,5598,'Alternaria sp. U54','species'),(1729960,5598,'Alternaria sp. U68','species'),(1729961,5598,'Alternaria sp. U70','species'),(1729962,5149,'Chaetomium sp. U16','species'),(1729963,5149,'Chaetomium sp. U42','species'),(1729964,5149,'Chaetomium sp. U47','species'),(1729965,5506,'Fusarium sp. U2','species'),(1729966,150498,'Sordariomycetes sp. U10','species'),(1729967,150498,'Sordariomycetes sp. U8.1','species'),(1729968,150498,'Sordariomycetes sp. U9.2','species'),(1729969,1209988,'Halopenitus sp. Q41','species'),(1729970,56688,'Halorubrum sp. Q5A','species'),(1729971,2013,'Nocardiopsis sp. BM1-1','species'),(1729972,547,'Enterobacter sp. MI1','species'),(1729973,547,'Enterobacter sp. MI16','species'),(1729974,1350,'Enterococcus sp. P-15','species'),(1729975,6237,'Caenorhabditis sp. 38 MB-2015','species'),(1729977,509256,'Haloniscus sp. MG1611','species'),(1729978,509256,'Haloniscus sp. MG1613','species'),(1729979,509256,'Haloniscus sp. MG1614','species'),(1729980,509256,'Haloniscus sp. MG1615','species'),(1729981,509256,'Haloniscus sp. MG1616','species'),(1729982,509256,'Haloniscus sp. MG1620','species'),(1729983,509256,'Haloniscus sp. MG1622','species'),(1729984,509256,'Haloniscus sp. MG1624','species'),(1729985,509256,'Haloniscus sp. MG1631','species'),(1729986,509256,'Haloniscus sp. MG1641','species'),(1729987,509256,'Haloniscus sp. MG1645','species'),(1729988,509256,'Haloniscus sp. MG1646','species'),(1729989,509256,'Haloniscus sp. MG1649','species'),(1729990,509256,'Haloniscus sp. MG1654','species'),(1729991,509256,'Haloniscus sp. MG1655','species'),(1729992,509256,'Haloniscus sp. MG1917','species'),(1729993,509256,'Haloniscus sp. MG1918','species'),(1729994,509256,'Haloniscus sp. MG1919','species'),(1729995,509256,'Haloniscus sp. MG1921','species'),(1729996,509256,'Haloniscus sp. MG1926','species'),(1729997,509256,'Haloniscus sp. MG1927','species'),(1729998,509256,'Haloniscus sp. MG1928','species'),(1729999,509256,'Haloniscus sp. MG1931','species'),(1730000,509256,'Haloniscus sp. MG1936','species'),(1730001,509256,'Haloniscus sp. MG1937','species'),(1730002,509256,'Haloniscus sp. MG1941','species'),(1730003,509256,'Haloniscus sp. MG1946','species'),(1730004,509256,'Haloniscus sp. MG1949','species'),(1730005,509256,'Haloniscus sp. MG1951','species'),(1730006,509256,'Haloniscus sp. MG2608','species'),(1730007,509256,'Haloniscus sp. MG2733','species'),(1730008,509256,'Haloniscus sp. MG2734','species'),(1730009,509256,'Haloniscus sp. MG2736','species'),(1730010,509256,'Haloniscus sp. MG2737','species'),(1730011,509256,'Haloniscus sp. MG2739','species'),(1730012,509256,'Haloniscus sp. MG2765','species'),(1730013,509256,'Haloniscus sp. MG2766','species'),(1730014,509256,'Haloniscus sp. MG2770','species'),(1730015,509256,'Haloniscus sp. MG2771','species'),(1730016,912794,'Ngarawa sp. 001.3','species'),(1730017,912794,'Ngarawa sp. 002.1','species'),(1730018,912794,'Ngarawa sp. 002.4','species'),(1730019,912794,'Ngarawa sp. 005.1','species'),(1730020,912794,'Ngarawa sp. 007.1','species'),(1730021,912794,'Ngarawa sp. 009.1','species'),(1730022,912794,'Ngarawa sp. 010.1','species'),(1730023,912794,'Ngarawa sp. 012.4','species'),(1730024,912794,'Ngarawa sp. 015.1','species'),(1730025,912794,'Ngarawa sp. 016.1','species'),(1730026,912794,'Ngarawa sp. 016.5','species'),(1730027,912794,'Ngarawa sp. 016.7','species'),(1730028,912794,'Ngarawa sp. 018.1b','species'),(1730029,912794,'Ngarawa sp. 117.2','species'),(1730030,912794,'Ngarawa sp. 170.2','species'),(1730031,912794,'Ngarawa sp. 170.3','species'),(1730032,912794,'Ngarawa sp. 170.4','species'),(1730033,912794,'Ngarawa sp. 179.3','species'),(1730034,912794,'Ngarawa sp. 367.1','species'),(1730035,912794,'Ngarawa sp. 397.1','species'),(1730036,912794,'Ngarawa sp. 397.4','species'),(1730037,912794,'Ngarawa sp. 428.4','species'),(1730038,912794,'Ngarawa sp. 438.5','species'),(1730039,912794,'Ngarawa sp. 444.1','species'),(1730040,912794,'Ngarawa sp. 444.4','species'),(1730041,912794,'Ngarawa sp. 453.3','species'),(1730042,912794,'Ngarawa sp. 493.2','species'),(1730043,912794,'Ngarawa sp. 512.3','species'),(1730044,912794,'Ngarawa sp. 524.5','species'),(1730045,912794,'Ngarawa sp. 532.3','species'),(1730046,912794,'Ngarawa sp. 558.1','species'),(1730047,912794,'Ngarawa sp. 586.5','species'),(1730048,912794,'Ngarawa sp. 592.3','species'),(1730049,912794,'Ngarawa sp. 592.5','species'),(1730050,912794,'Ngarawa sp. 596.1','species'),(1730051,912794,'Ngarawa sp. 617.5','species'),(1730052,912794,'Ngarawa sp. 623.1','species'),(1730053,912794,'Ngarawa sp. 864.3','species'),(1730054,912794,'Ngarawa sp. 864.5','species'),(1730055,912794,'Ngarawa sp. 877.1','species'),(1730056,912794,'Ngarawa sp. 922.1','species'),(1730057,912794,'Ngarawa sp. 922.5','species'),(1730058,912794,'Ngarawa sp. 950.2','species'),(1730059,912794,'Ngarawa sp. 950.5','species'),(1730060,912794,'Ngarawa sp. 971.2','species'),(1730061,912794,'Ngarawa sp. 971.4','species'),(1730062,1542239,'Gymnochthebius sp. BWa0281','species'),(1730063,1542239,'Gymnochthebius sp. CBl0385','species'),(1730064,1542239,'Gymnochthebius sp. CBu0213','species'),(1730065,1542239,'Gymnochthebius sp. CBu0763','species'),(1730066,1542239,'Gymnochthebius sp. CCo0811','species'),(1730067,1542239,'Gymnochthebius sp. CCo0812','species'),(1730068,1542239,'Gymnochthebius sp. CEN0713','species'),(1730069,1542239,'Gymnochthebius sp. CEN0715','species'),(1730070,1542239,'Gymnochthebius sp. CEN1949','species'),(1730071,1542239,'Gymnochthebius sp. CHE0365','species'),(1730072,1542239,'Gymnochthebius sp. CJe0726','species'),(1730073,1542239,'Gymnochthebius sp. CJe0891','species'),(1730074,1542239,'Gymnochthebius sp. HBo0546','species'),(1730075,1542239,'Gymnochthebius sp. HBo0571','species'),(1730076,1542239,'Gymnochthebius sp. HOF0539','species'),(1730077,1542239,'Gymnochthebius sp. HOF0796','species'),(1730078,1542239,'Gymnochthebius sp. HSu0609','species'),(1730079,1542239,'Gymnochthebius sp. HSu0783','species'),(1730080,1542239,'Gymnochthebius sp. HWF0427','species'),(1730081,1542239,'Gymnochthebius sp. HWF0435','species'),(1730082,1542239,'Gymnochthebius sp. KIl0S1','species'),(1730083,1542239,'Gymnochthebius sp. NTM1027','species'),(1730084,1542239,'Gymnochthebius sp. NTM1035','species'),(1730085,1542239,'Gymnochthebius sp. SSt0733','species'),(1730086,1542239,'Gymnochthebius sp. SSt0745','species'),(1730087,1542239,'Gymnochthebius sp. WDa0114','species'),(1730088,397573,'Tomopteris sp. TOMOP_M01','species'),(1730089,397573,'Tomopteris sp. TOMOP_M02','species'),(1730090,136185,'Paraeuchaeta sp. PTONS_P04','species'),(1730091,141399,'Podon sp. pool 1','species'),(1730092,141399,'Podon sp. pool 2','species'),(1730093,9126,'Rhipiduridae','family'),(1730094,407,'Methylobacterium sp. GXS13','species'),(1730095,408857,'Aulactinia veratra','species'),(1730096,41715,'Photuris sp. GJM-2015','species'),(1730221,288494,'Tylenchorhynchus sp. YY-2015','species'),(1730222,1988,'Actinomadura sp. I12A-02643','species'),(1730223,402649,'Actinomycetospora sp. I12A-02582','species'),(1730224,402649,'Actinomycetospora sp. I12A-02625','species'),(1730225,402649,'Actinomycetospora sp. I12A-02640','species'),(1730226,402649,'Actinomycetospora sp. I12A-02645','species'),(1730227,402649,'Actinomycetospora sp. I12A-02648','species'),(1730228,402649,'Actinomycetospora sp. I12A-02651','species'),(1730229,402649,'Actinomycetospora sp. I12A-02655','species'),(1730230,402649,'Actinomycetospora sp. I12A-02656','species'),(1730231,402649,'Actinomycetospora sp. I12A-02661','species'),(1730232,402649,'Actinomycetospora sp. I12A-02664','species'),(1730233,402649,'Actinomycetospora sp. I12A-02668','species'),(1730234,402649,'Actinomycetospora sp. I12A-02671','species'),(1730235,402649,'Actinomycetospora sp. I12A-02678','species'),(1730236,402649,'Actinomycetospora sp. I12A-02913','species'),(1730237,402649,'Actinomycetospora sp. I12A-02917','species'),(1730238,402649,'Actinomycetospora sp. I12A-02922','species'),(1730239,402649,'Actinomycetospora sp. I12A-02949','species'),(1730240,402649,'Actinomycetospora sp. I12A-02950','species'),(1730241,402649,'Actinomycetospora sp. I14A-01100','species'),(1730242,695999,'Actinophytocola sp. I12A-02586','species'),(1730243,695999,'Actinophytocola sp. I12A-02963','species'),(1730244,1865,'Actinoplanes sp. I12A-02925','species'),(1730245,1784839,'Tenggerimyces mesophilus','species'),(1730246,1033,'Afipia sp. I15B-00867','species'),(1730247,1029631,'Amnibacterium sp. I15A-00291','species'),(1730248,1813,'Amycolatopsis sp. I13A-00625','species'),(1730249,1813,'Amycolatopsis sp. I13A-01625','species'),(1730250,1813,'Amycolatopsis sp. I13A-01679','species'),(1730251,1813,'Amycolatopsis sp. I13A-01680','species'),(1730252,1813,'Amycolatopsis sp. I14A-00802','species'),(1730253,1813,'Amycolatopsis sp. I14A-00821','species'),(1730254,908626,'Angustibacter sp. I14A-00876','species'),(1730255,908626,'Angustibacter sp. I15A-00801','species'),(1730256,1663,'Arthrobacter sp. I12A-02637','species'),(1730257,1663,'Arthrobacter sp. I14A-00824','species'),(1730258,1663,'Arthrobacter sp. I14A-00860','species'),(1730259,195964,'Asanoa sp. I12A-02658','species'),(1730260,1386,'Bacillus sp. I13B-01793','species'),(1730261,1386,'Bacillus sp. I13B-01796','species'),(1730262,1386,'Bacillus sp. I15B-00807','species'),(1730263,1386,'Bacillus sp. I15B-00814','species'),(1730264,1386,'Bacillus sp. I15B-00832','species'),(1730265,38501,'Blastococcus sp. I11A-00338','species'),(1730266,38501,'Blastococcus sp. I11A-00468','species'),(1730267,38501,'Blastococcus sp. I11A-00478','species'),(1730268,38501,'Blastococcus sp. I12A-02577','species'),(1730269,38501,'Blastococcus sp. I12A-02599','species'),(1730270,38501,'Blastococcus sp. I12A-02609','species'),(1730271,38501,'Blastococcus sp. I12A-02618','species'),(1730272,38501,'Blastococcus sp. I12A-02626','species'),(1730273,38501,'Blastococcus sp. I12A-02628','species'),(1730274,38501,'Blastococcus sp. I12A-02636','species'),(1730275,38501,'Blastococcus sp. I12A-02639','species'),(1730276,38501,'Blastococcus sp. I12A-02646','species'),(1730277,38501,'Blastococcus sp. I12A-02647','species'),(1730278,38501,'Blastococcus sp. I12A-02649','species'),(1730279,38501,'Blastococcus sp. I12A-02653','species'),(1730280,38501,'Blastococcus sp. I12A-02654','species'),(1730281,38501,'Blastococcus sp. I12A-02660','species'),(1730282,38501,'Blastococcus sp. I12A-02663','species'),(1730283,38501,'Blastococcus sp. I12A-02666','species'),(1730284,38501,'Blastococcus sp. I12A-02672','species'),(1730285,38501,'Blastococcus sp. I12A-02675','species'),(1730286,38501,'Blastococcus sp. I12A-02683','species'),(1730287,38501,'Blastococcus sp. I12A-02689','species'),(1730288,38501,'Blastococcus sp. I12A-02690','species'),(1730289,38501,'Blastococcus sp. I12A-02691','species'),(1730290,38501,'Blastococcus sp. I12A-02692','species'),(1730291,38501,'Blastococcus sp. I12A-02696','species'),(1730292,38501,'Blastococcus sp. I12A-02698','species'),(1730293,38501,'Blastococcus sp. I12A-02700','species'),(1730294,38501,'Blastococcus sp. I12A-02924','species'),(1730295,38501,'Blastococcus sp. I12A-02929','species'),(1730296,38501,'Blastococcus sp. I12A-02936','species'),(1730297,38501,'Blastococcus sp. I12A-02938','species'),(1730298,38501,'Blastococcus sp. I12A-02939','species'),(1730299,38501,'Blastococcus sp. I12A-02940','species'),(1730300,38501,'Blastococcus sp. I12A-02941','species'),(1730301,38501,'Blastococcus sp. I12A-02951','species'),(1730302,38501,'Blastococcus sp. I12A-02953','species'),(1730303,38501,'Blastococcus sp. I12A-02971','species'),(1730304,38501,'Blastococcus sp. I12A-02972','species'),(1730305,38501,'Blastococcus sp. I12A-02986','species'),(1730306,38501,'Blastococcus sp. I12A-02992','species'),(1730307,38501,'Blastococcus sp. I12A-02999','species'),(1730308,85413,'Bosea sp. I15A-00829','species'),(1730309,85413,'Bosea sp. I15B-00861','species'),(1730310,85413,'Bosea sp. I15B-00866','species'),(1730311,1696,'Brevibacterium sp. I13A-01615','species'),(1730312,1696,'Brevibacterium sp. I13A-01642','species'),(1730313,1696,'Brevibacterium sp. I14A-00819','species'),(1730314,1696,'Brevibacterium sp. I14A-00827','species'),(1730315,1696,'Brevibacterium sp. I15A-00294','species'),(1730316,1696,'Brevibacterium sp. I15A-00300','species'),(1730317,32008,'Burkholderia sp. I15B-00816','species'),(1730318,32008,'Burkholderia sp. I15B-00830','species'),(1730319,1158982,'Calidifontibacter sp. I15A-00281','species'),(1730320,75,'Caulobacter sp. I13B-01799','species'),(1730321,1707,'Cellulomonas sp. I11A-00639','species'),(1730322,1707,'Cellulomonas sp. I12A-02579','species'),(1730323,1707,'Cellulomonas sp. I12A-02608','species'),(1730324,1707,'Cellulomonas sp. I12A-02669','species'),(1730325,1707,'Cellulomonas sp. I12A-02677','species'),(1730326,1707,'Cellulomonas sp. I12A-02681','species'),(1730327,1707,'Cellulomonas sp. I13A-01645','species'),(1730328,1707,'Cellulomonas sp. I13A-01688','species'),(1730329,1707,'Cellulomonas sp. I13A-01689','species'),(1730330,1707,'Cellulomonas sp. I13A-01696','species'),(1730331,1707,'Cellulomonas sp. I13A-01699','species'),(1730332,1707,'Cellulomonas sp. I14A-00830','species'),(1730333,1707,'Cellulomonas sp. I15A-00288','species'),(1730334,1707,'Cellulomonas sp. I15A-00618','species'),(1730335,157920,'Cellulosimicrobium sp. I14A-00856','species'),(1730336,157920,'Cellulosimicrobium sp. I14A-00875','species'),(1730337,157920,'Cellulosimicrobium sp. I15A-00290','species'),(1730338,157920,'Cellulosimicrobium sp. I15A-00519','species'),(1730339,65502,'Cryptosporangium sp. I12A-02587','species'),(1730340,65502,'Cryptosporangium sp. I12A-02670','species'),(1730341,2034,'Curtobacterium sp. I13A-01607','species'),(1730342,2034,'Curtobacterium sp. I13A-01630','species'),(1730343,2034,'Curtobacterium sp. I13A-01639','species'),(1730344,2034,'Curtobacterium sp. I13A-01655','species'),(1730345,2034,'Curtobacterium sp. I14A-00842','species'),(1730346,2034,'Curtobacterium sp. I14A-00845','species'),(1730347,2034,'Curtobacterium sp. I15A-00282','species'),(1730348,2034,'Curtobacterium sp. I15A-00283','species'),(1730349,35753,'Dactylosporangium sp. I13A-01613','species'),(1730350,231454,'Dyella sp. I13B-01795','species'),(1730351,231454,'Dyella sp. I13B-01800','species'),(1730352,1096776,'Flexivirga sp. I13A-01651','species'),(1730353,447237,'Frondihabitans sp. I14A-00867','species'),(1730354,447237,'Frondihabitans sp. I15A-00293','species'),(1730355,447237,'Frondihabitans sp. I15A-00298','species'),(1730356,447237,'Frondihabitans sp. I15A-00517','species'),(1730357,447237,'Frondihabitans sp. I15A-00527','species'),(1730358,1860,'Geodermatophilus sp. I12A-02606','species'),(1730359,1860,'Geodermatophilus sp. I12A-02611','species'),(1730360,1860,'Geodermatophilus sp. I12A-02614','species'),(1730361,1860,'Geodermatophilus sp. I12A-02620','species'),(1730362,1860,'Geodermatophilus sp. I12A-02622','species'),(1730363,1860,'Geodermatophilus sp. I12A-02624','species'),(1730364,1860,'Geodermatophilus sp. I12A-02630','species'),(1730365,1860,'Geodermatophilus sp. I12A-02694','species'),(1730366,1860,'Geodermatophilus sp. I13A-01603','species'),(1730367,1649454,'Glaciihabitans sp. I15A-00287','species'),(1730368,58113,'Glycomyces sp. I12A-02529','species'),(1730369,58113,'Glycomyces sp. I12A-02535','species'),(1730370,58113,'Glycomyces sp. I12A-02612','species'),(1730371,58113,'Glycomyces sp. I15A-00824','species'),(1730372,58113,'Glycomyces sp. I15A-00842','species'),(1730373,2053,'Gordonia sp. I13A-01695','species'),(1730374,2053,'Gordonia sp. I15A-00834','species'),(1730375,53357,'Intrasporangium sp. I13A-01614','species'),(1730376,53357,'Intrasporangium sp. I13A-01622','species'),(1730377,1434010,'Jatrophihabitans sp. I13A-01602','species'),(1730378,1434010,'Jatrophihabitans sp. I13A-01604','species'),(1730379,1434010,'Jatrophihabitans sp. I13A-01678','species'),(1730380,1434010,'Jatrophihabitans sp. I14A-00812','species'),(1730381,1434010,'Jatrophihabitans sp. I15A-00524','species'),(1730382,2029,'Kibdelosporangium sp. I12A-02918','species'),(1730383,2029,'Kibdelosporangium sp. I12A-02945','species'),(1730384,33981,'Kineococcus sp. I15A-00297','species'),(1730385,49184,'Kineosporia sp. I12A-02610','species'),(1730386,49184,'Kineosporia sp. I13A-00002','species'),(1730387,49184,'Kineosporia sp. I13A-01658','species'),(1730388,2063,'Kitasatospora sp. I13A-00604','species'),(1730389,57493,'Kocuria sp. I13A-01712','species'),(1730390,182639,'Kribbella sp. I11A-00415','species'),(1730391,182639,'Kribbella sp. I12A-02566','species'),(1730392,182639,'Kribbella sp. I12A-02591','species'),(1730393,182639,'Kribbella sp. I12A-02603','species'),(1730394,182639,'Kribbella sp. I12A-02605','species'),(1730395,182639,'Kribbella sp. I12A-02607','species'),(1730396,182639,'Kribbella sp. I12A-02623','species'),(1730397,182639,'Kribbella sp. I12A-02633','species'),(1730398,182639,'Kribbella sp. I12A-02650','species'),(1730399,182639,'Kribbella sp. I12A-02652','species'),(1730400,182639,'Kribbella sp. I12A-02680','species'),(1730401,182639,'Kribbella sp. I12A-02687','species'),(1730402,182639,'Kribbella sp. I12A-02969','species'),(1730403,182639,'Kribbella sp. I12A-02983','species'),(1730404,182639,'Kribbella sp. I13-01611','species'),(1730405,182639,'Kribbella sp. I13A-01618','species'),(1730406,182639,'Kribbella sp. I13A-01643','species'),(1730407,182639,'Kribbella sp. I13A-01701','species'),(1730408,110932,'Leifsonia sp. I13A-01608','species'),(1730409,110932,'Leifsonia sp. I13A-01616','species'),(1730410,110932,'Leifsonia sp. I13A-01628','species'),(1730411,110932,'Leifsonia sp. I13A-01634','species'),(1730412,110932,'Leifsonia sp. I13A-01640','species'),(1730413,110932,'Leifsonia sp. I13A-01660','species'),(1730414,110932,'Leifsonia sp. I13A-01663','species'),(1730415,110932,'Leifsonia sp. I13A-01682','species'),(1730416,110932,'Leifsonia sp. I13A-01683','species'),(1730417,110932,'Leifsonia sp. I13A-01692','species'),(1730418,110932,'Leifsonia sp. I13A-01707','species'),(1730419,110932,'Leifsonia sp. I14A-00826','species'),(1730420,110932,'Leifsonia sp. I15A-00285','species'),(1730421,110932,'Leifsonia sp. I15A-00299','species'),(1730422,110932,'Leifsonia sp. I15A-00521','species'),(1730423,110932,'Leifsonia sp. I15A-00523','species'),(1730424,110932,'Leifsonia sp. I15A-00525','species'),(1730425,754249,'Luteimicrobium sp. I15A-00289','species'),(1730426,400634,'Lysinibacillus sp. I12B-02693','species'),(1730427,400634,'Lysinibacillus sp. I13B-00614','species'),(1730428,400634,'Lysinibacillus sp. I13B-01792','species'),(1730429,400634,'Lysinibacillus sp. I13B-01797','species'),(1730430,149698,'Massilia sp. I15B-00833','species'),(1730431,149698,'Massilia sp. I15B-00864','species'),(1730432,407,'Methylobacterium sp. I15B-00284','species'),(1730433,407,'Methylobacterium sp. I15B-00611','species'),(1730434,407,'Methylobacterium sp. I15B-00805','species'),(1730435,407,'Methylobacterium sp. I15B-00806','species'),(1730436,33882,'Microbacterium sp. I13A-00457','species'),(1730437,33882,'Microbacterium sp. I13A-00462','species'),(1730438,33882,'Microbacterium sp. I13A-00465','species'),(1730439,33882,'Microbacterium sp. I13A-01621','species'),(1730440,33882,'Microbacterium sp. I13A-01633','species'),(1730441,33882,'Microbacterium sp. I13A-01650','species'),(1730442,33882,'Microbacterium sp. I13A-01654','species'),(1730443,33882,'Microbacterium sp. I13A-01656','species'),(1730444,33882,'Microbacterium sp. I13A-01665','species'),(1730445,33882,'Microbacterium sp. I13A-01666','species'),(1730446,33882,'Microbacterium sp. I13A-01670','species'),(1730447,33882,'Microbacterium sp. I13A-01673','species'),(1730448,33882,'Microbacterium sp. I13A-01703','species'),(1730449,33882,'Microbacterium sp. I13A-01708','species'),(1730450,33882,'Microbacterium sp. I14A-00848','species'),(1730451,33882,'Microbacterium sp. I14A-00862','species'),(1730452,33882,'Microbacterium sp. I14A-00865','species'),(1730453,1269,'Micrococcus sp. I12A-02604','species'),(1730454,1873,'Micromonospora sp. I12A-02540','species'),(1730455,1873,'Micromonospora sp. I12A-02634','species'),(1730456,1873,'Micromonospora sp. I12A-02659','species'),(1730457,1873,'Micromonospora sp. I12A-02682','species'),(1730458,1873,'Micromonospora sp. I12A-02931','species'),(1730459,1873,'Micromonospora sp. I12A-02944','species'),(1730460,1873,'Micromonospora sp. I13A-01676','species'),(1730461,1873,'Micromonospora sp. I13A-01694','species'),(1730462,1873,'Micromonospora sp. I15A-00808','species'),(1730463,1873,'Micromonospora sp. I15A-00809','species'),(1730464,1873,'Micromonospora sp. I15A-00810','species'),(1730465,1873,'Micromonospora sp. I15A-00811','species'),(1730466,1873,'Micromonospora sp. I15A-00817','species'),(1730467,1873,'Micromonospora sp. I15A-00818','species'),(1730468,1873,'Micromonospora sp. I15A-00819','species'),(1730469,1873,'Micromonospora sp. I15A-00820','species'),(1730470,1873,'Micromonospora sp. I15A-00838','species'),(1730471,1873,'Micromonospora sp. I15A-00839','species'),(1730472,1873,'Micromonospora sp. I15A-00840','species'),(1730473,1873,'Micromonospora sp. I15A-00841','species'),(1730474,1873,'Micromonospora sp. I15A-00843','species'),(1730475,1873,'Micromonospora sp. I15A-00844','species'),(1730476,1873,'Micromonospora sp. I15A-00845','species'),(1730477,1873,'Micromonospora sp. I15A-00846','species'),(1730478,1873,'Micromonospora sp. I15A-00847','species'),(1730479,1873,'Micromonospora sp. I15A-00848','species'),(1730480,1873,'Micromonospora sp. I15A-00849','species'),(1730481,1873,'Micromonospora sp. I15A-00850','species'),(1730482,1873,'Micromonospora sp. I15A-00851','species'),(1730483,1873,'Micromonospora sp. I15A-00852','species'),(1730484,88138,'Modestobacter sp. I11A-00199','species'),(1730485,88138,'Modestobacter sp. I11A-00710','species'),(1730486,88138,'Modestobacter sp. I12A-02573','species'),(1730487,88138,'Modestobacter sp. I12A-02575','species'),(1730488,88138,'Modestobacter sp. I12A-02588','species'),(1730489,88138,'Modestobacter sp. I12A-02613','species'),(1730490,88138,'Modestobacter sp. I12A-02615','species'),(1730491,88138,'Modestobacter sp. I12A-02616','species'),(1730492,88138,'Modestobacter sp. I12A-02617','species'),(1730493,88138,'Modestobacter sp. I12A-02627','species'),(1730494,88138,'Modestobacter sp. I12A-02641','species'),(1730495,88138,'Modestobacter sp. I12A-02657','species'),(1730496,88138,'Modestobacter sp. I12A-02662','species'),(1730497,88138,'Modestobacter sp. I12A-02915','species'),(1730498,88138,'Modestobacter sp. I12A-02955','species'),(1730499,88138,'Modestobacter sp. I12A-02982','species'),(1730500,88138,'Modestobacter sp. I12A-02988','species'),(1730501,88138,'Modestobacter sp. I12A-02993','species'),(1730502,1763,'Mycobacterium sp. I12A-02571','species'),(1730503,1763,'Mycobacterium sp. I12A-02638','species'),(1730504,1763,'Mycobacterium sp. I12A-02665','species'),(1730505,1763,'Mycobacterium sp. I12A-02674','species'),(1730506,1763,'Mycobacterium sp. I12A-02684','species'),(1730507,1763,'Mycobacterium sp. I12A-02981','species'),(1730508,1763,'Mycobacterium sp. I13A-01619','species'),(1730509,1763,'Mycobacterium sp. I13A-01620','species'),(1730510,1763,'Mycobacterium sp. I13A-01623','species'),(1730511,1763,'Mycobacterium sp. I13A-01626','species'),(1730512,1763,'Mycobacterium sp. I13A-01649','species'),(1730513,1763,'Mycobacterium sp. I13A-01659','species'),(1730514,1763,'Mycobacterium sp. I13A-01662','species'),(1730515,1763,'Mycobacterium sp. I14A-00832','species'),(1730516,1763,'Mycobacterium sp. I14A-00833','species'),(1730517,1763,'Mycobacterium sp. I15A-00292','species'),(1730518,1763,'Mycobacterium sp. I15A-00516','species'),(1730519,1763,'Mycobacterium sp. I15A-00520','species'),(1730520,1763,'Mycobacterium sp. I15A-00526','species'),(1730521,1763,'Mycobacterium sp. I15A-00617','species'),(1730522,1763,'Mycobacterium sp. I15A-00823','species'),(1730523,1763,'Mycobacterium sp. I15A-00825','species'),(1730524,1763,'Mycobacterium sp. I15A-00857','species'),(1730525,1763,'Mycobacterium sp. I15A-00858','species'),(1730526,1294511,'Naumannella sp. I15A-00828','species'),(1730527,1817,'Nocardia sp. I13A-01617','species'),(1730528,1817,'Nocardia sp. I13A-01700','species'),(1730529,1817,'Nocardia sp. I13A-01705','species'),(1730530,1817,'Nocardia sp. I14A-00861','species'),(1730531,1817,'Nocardia sp. I15A-00495','species'),(1730532,1817,'Nocardia sp. I15A-00522','species'),(1730533,1817,'Nocardia sp. I15A-00836','species'),(1730534,1817,'Nocardia sp. I15A-00837','species'),(1730535,1839,'Nocardioides sp. I12A-02619','species'),(1730536,83681,'Nonomuraea SP.I12A-02975','species'),(1730537,83681,'Nonomuraea sp. I12A-02642','species'),(1730538,83681,'Nonomuraea sp. I13A-01609','species'),(1730539,162491,'Oerskovia sp. I13A-00414','species'),(1730540,162491,'Oerskovia sp. I13A-00624','species'),(1730541,162491,'Oerskovia sp. I13A-00629','species'),(1730542,162491,'Oerskovia sp. I13A-00630','species'),(1730543,162491,'Oerskovia sp. I13A-01637','species'),(1730544,162491,'Oerskovia sp. I13A-01657','species'),(1730545,162491,'Oerskovia sp. I15A-00295','species'),(1730546,196084,'Okibacterium sp. I12A-02597','species'),(1730547,196084,'Okibacterium sp. I12A-02621','species'),(1730548,44249,'Paenibacillus sp. I13B-01601','species'),(1730549,44249,'Paenibacillus sp. I13B-01787','species'),(1730550,44249,'Paenibacillus sp. I13B-01788','species'),(1730551,44249,'Paenibacillus sp. I15B-00815','species'),(1730552,44249,'Paenibacillus sp. I15B-00821','species'),(1730553,367298,'Phycicoccus sp. I12A-02932','species'),(1730554,367298,'Phycicoccus sp. I13A-01697','species'),(1730555,43676,'Promicromonospora sp. I12A-02568','species'),(1730556,286,'Pseudomonas sp. I15B-00826','species'),(1730557,286,'Pseudomonas sp. I15B-00827','species'),(1730558,286,'Pseudomonas sp. I15B-00831','species'),(1730559,1847,'Pseudonocardia sp. I11A-00483','species'),(1730560,1847,'Pseudonocardia sp. I11A-00655','species'),(1730561,1847,'Pseudonocardia sp. I12A-02574','species'),(1730562,1847,'Pseudonocardia sp. I12A-02584','species'),(1730563,1847,'Pseudonocardia sp. I12A-02602','species'),(1730564,1847,'Pseudonocardia sp. I12A-02629','species'),(1730565,1847,'Pseudonocardia sp. I12A-02631','species'),(1730566,1847,'Pseudonocardia sp. I12A-02632','species'),(1730567,1847,'Pseudonocardia sp. I12A-02635','species'),(1730568,1847,'Pseudonocardia sp. I12A-02673','species'),(1730569,1847,'Pseudonocardia sp. I12A-02697','species'),(1730570,1847,'Pseudonocardia sp. I12A-02699','species'),(1730571,1847,'Pseudonocardia sp. I12A-02902','species'),(1730572,1847,'Pseudonocardia sp. I12A-02930','species'),(1730573,1847,'Pseudonocardia sp. I12A-02935','species'),(1730574,1847,'Pseudonocardia sp. I12A-02947','species'),(1730575,1847,'Pseudonocardia sp. I12A-02964','species'),(1730576,379,'Rhizobium sp. I15B-00296','species'),(1730577,379,'Rhizobium sp. I15B-00813','species'),(1730578,1827,'Rhodococcus sp. I12A-02688','species'),(1730579,1827,'Rhodococcus sp. I13A-00408','species'),(1730580,1827,'Rhodococcus sp. I13A-00609','species'),(1730581,1827,'Rhodococcus sp. I13A-00615','species'),(1730582,1827,'Rhodococcus sp. I13A-01605','species'),(1730583,1827,'Rhodococcus sp. I13A-01661','species'),(1730584,1827,'Rhodococcus sp. I13A-01690','species'),(1730585,1827,'Rhodococcus sp. I14A-00836','species'),(1730586,1827,'Rhodococcus sp. I14A-00837','species'),(1730587,1827,'Rhodococcus sp. I14A-00853','species'),(1730588,1827,'Rhodococcus sp. I14A-00858','species'),(1730589,1827,'Rhodococcus sp. I14A-00866','species'),(1730590,1827,'Rhodococcus sp. I14A-00870','species'),(1730591,1827,'Rhodococcus sp. I15A-00802','species'),(1730592,1827,'Rhodococcus sp. I15A-00822','species'),(1730593,1827,'Rhodococcus sp. I15A-00853','species'),(1730594,1827,'Rhodococcus sp. I15A-00854','species'),(1730595,1827,'Rhodococcus sp. I15A-00855','species'),(1730596,1827,'Rhodococcus sp. I15A-00856','species'),(1730597,1827,'Rhodococcus sp. I15A-00862','species'),(1730598,648802,'Rummeliibacillus sp. I13B-01798','species'),(1730599,2071,'Saccharothrix sp. I11A-00771','species'),(1730600,2071,'Saccharothrix sp. I11A-00774','species'),(1730601,2071,'Saccharothrix sp. I12A-02564','species'),(1730602,2071,'Saccharothrix sp. I12A-02565','species'),(1730603,2071,'Saccharothrix sp. I12A-02572','species'),(1730604,2071,'Saccharothrix sp. I12A-02576','species'),(1730605,2071,'Saccharothrix sp. I12A-02585','species'),(1730606,2071,'Saccharothrix sp. I12A-02589','species'),(1730607,2071,'Saccharothrix sp. I12A-02596','species'),(1730608,2071,'Saccharothrix sp. I12A-02920','species'),(1730609,2071,'Saccharothrix sp. I12A-02921','species'),(1730610,2071,'Saccharothrix sp. I12A-02923','species'),(1730611,2071,'Saccharothrix sp. I12A-02934','species'),(1730612,2071,'Saccharothrix sp. I12A-02948','species'),(1730613,2071,'Saccharothrix sp. I12A-02952','species'),(1730614,2071,'Saccharothrix sp. I12A-02995','species'),(1730615,165695,'Sphingobium sp. I15B-00859','species'),(1730616,13687,'Sphingomonas sp. I15B-00863','species'),(1730617,165697,'Sphingopyxis sp. I15B-00860','species'),(1730618,1279,'Staphylococcus sp. I13B-01791','species'),(1730619,1279,'Staphylococcus sp. I13B-01794','species'),(1730620,40323,'Stenotrophomonas sp. I15B-00812','species'),(1730621,228398,'Streptacidiphilus sp. I13A-00619','species'),(1730622,228398,'Streptacidiphilus sp. I13A-00623','species'),(1730623,228398,'Streptacidiphilus sp. I13A-01702','species'),(1730624,228398,'Streptacidiphilus sp. I14A-00868','species'),(1730625,1883,'Streptomyces sp. I11A-00773','species'),(1730626,1883,'Streptomyces sp. I12A-02569','species'),(1730627,1883,'Streptomyces sp. I12A-02570','species'),(1730628,1883,'Streptomyces sp. I12A-02581','species'),(1730629,1883,'Streptomyces sp. I12A-02583','species'),(1730630,1883,'Streptomyces sp. I12A-02594','species'),(1730631,1883,'Streptomyces sp. I12A-02685','species'),(1730632,1883,'Streptomyces sp. I12A-02962','species'),(1730633,1883,'Streptomyces sp. I12A-02966','species'),(1730634,1883,'Streptomyces sp. I13A-00603','species'),(1730635,1883,'Streptomyces sp. I13A-00606','species'),(1730636,1883,'Streptomyces sp. I13A-00607','species'),(1730637,1883,'Streptomyces sp. I13A-00608','species'),(1730638,1883,'Streptomyces sp. I13A-00610','species'),(1730639,1883,'Streptomyces sp. I13A-00611','species'),(1730640,1883,'Streptomyces sp. I13A-00612','species'),(1730641,1883,'Streptomyces sp. I13A-00616','species'),(1730642,1883,'Streptomyces sp. I13A-00617','species'),(1730643,1883,'Streptomyces sp. I13A-00618','species'),(1730644,1883,'Streptomyces sp. I13A-00620','species'),(1730645,1883,'Streptomyces sp. I13A-00621','species'),(1730646,1883,'Streptomyces sp. I13A-00622','species'),(1730647,1883,'Streptomyces sp. I13A-00626','species'),(1730648,1883,'Streptomyces sp. I13A-00627','species'),(1730649,1883,'Streptomyces sp. I13A-01606','species'),(1730650,1883,'Streptomyces sp. I13A-01610','species'),(1730651,1883,'Streptomyces sp. I13A-01612','species'),(1730652,1883,'Streptomyces sp. I13A-01624','species'),(1730653,1883,'Streptomyces sp. I13A-01627','species'),(1730654,1883,'Streptomyces sp. I13A-01635','species'),(1730655,1883,'Streptomyces sp. I13A-01638','species'),(1730656,1883,'Streptomyces sp. I13A-01641','species'),(1730657,1883,'Streptomyces sp. I13A-01644','species'),(1730658,1883,'Streptomyces sp. I13A-01647','species'),(1730659,1883,'Streptomyces sp. I13A-01652','species'),(1730660,1883,'Streptomyces sp. I13A-01653','species'),(1730661,1883,'Streptomyces sp. I13A-01664','species'),(1730662,1883,'Streptomyces sp. I13A-01667','species'),(1730663,1883,'Streptomyces sp. I13A-01677','species'),(1730664,1883,'Streptomyces sp. I13A-01684','species'),(1730665,1883,'Streptomyces sp. I13A-01685','species'),(1730666,1883,'Streptomyces sp. I13A-01686','species'),(1730667,1883,'Streptomyces sp. I13A-01706','species'),(1730668,1883,'Streptomyces sp. I13A-01709','species'),(1730669,1883,'Streptomyces sp. I13A-01710','species'),(1730670,1883,'Streptomyces sp. I14A-00829','species'),(1730671,1883,'Streptomyces sp. I14A-00831','species'),(1730672,1883,'Streptomyces sp. I14A-00835','species'),(1730673,1883,'Streptomyces sp. I14A-00840','species'),(1730674,1883,'Streptomyces sp. I15A-00493','species'),(1730675,1883,'Streptomyces sp. I15A-00494','species'),(1730676,1883,'Streptomyces sp. I15A-00803','species'),(1730677,1883,'Streptomyces sp. I15A-00804','species'),(1730678,2000,'Streptosporangium sp. I11A-00471','species'),(1730679,2000,'Streptosporangium sp. I13A-01687','species'),(1730680,1395974,'Tardiphaga sp. I15B-00610','species'),(1730681,53355,'Terrabacter sp. I13A-01632','species'),(1730682,53355,'Terrabacter sp. I13A-01671','species'),(1730683,53355,'Terrabacter sp. I13A-01672','species'),(1730684,53355,'Terrabacter sp. I13A-01674','species'),(1730685,53355,'Terrabacter sp. I13A-01698','species'),(1730686,53355,'Terrabacter sp. I13A-01704','species'),(1730687,53355,'Terrabacter sp. I14A-00873','species'),(1730688,53355,'Terrabacter sp. I15A-00865','species'),(1730689,459532,'Terribacillus sp. I13B-01790','species'),(1730690,38501,'Blastococcus sp. I12A-02985','species'),(1730691,88138,'Modestobacter sp. I12A-02991','species'),(1730692,42267,'Apodemia mormo cythera','subspecies'),(1730693,42267,'Apodemia mormo tuolumnensis','subspecies'),(1730694,156430,'Epulorhiza sp. ML01 XZ-2011','species'),(1730695,148311,'Calospora','genus'),(1730696,1730695,'Calospora arausiaca','species'),(1730698,89443,'Fungal sp. CS6E7','species'),(1730699,89443,'fungal sp. CS10E1','species'),(1730700,89443,'fungal sp. CS10E6','species'),(1730701,89443,'fungal sp. CS2E15','species'),(1730702,89443,'fungal sp. CS2E2','species'),(1730703,89443,'fungal sp. CS2E5','species'),(1730704,89443,'fungal sp. CS2E6','species'),(1730705,89443,'fungal sp. CS2E8','species'),(1730706,89443,'fungal sp. CS3E12','species'),(1730707,89443,'fungal sp. CS3E13','species'),(1730708,89443,'fungal sp. CS3E18','species'),(1730709,89443,'fungal sp. CS3E2','species'),(1730710,89443,'fungal sp. CS3E9','species'),(1730711,89443,'fungal sp. CS4E2','species'),(1730712,89443,'fungal sp. CS4E3','species'),(1730713,89443,'fungal sp. CS5E3','species'),(1730714,89443,'fungal sp. CS5E6','species'),(1730715,89443,'fungal sp. CS5E8','species'),(1730716,89443,'fungal sp. CS6E2','species'),(1730717,89443,'fungal sp. CS6E4','species'),(1730718,89443,'fungal sp. CS6E6','species'),(1730719,89443,'fungal sp. CS7E1','species'),(1730720,89443,'fungal sp. CS7E3','species'),(1730721,89443,'fungal sp. CS7E4','species'),(1730722,89443,'fungal sp. CS7E5','species'),(1730723,89443,'fungal sp. CS7E6','species'),(1730724,89443,'fungal sp. CS8E4','species'),(1730725,89443,'fungal sp. CS9E1','species'),(1730726,89443,'fungal sp. CS9E10','species'),(1730727,89443,'fungal sp. CS9E2','species'),(1730728,89443,'fungal sp. CS9E5','species'),(1730729,89443,'fungal sp. CS9E6','species'),(1730730,89443,'fungal sp. CS9E7','species'),(1730731,89443,'fungal sp. CS9E8','species'),(1730732,89443,'fungal sp. CS9E9','species'),(1730733,89443,'fungal sp. CSE12','species'),(1730734,89443,'fungal sp. CSE19','species'),(1730735,89443,'fungal sp. CSE28','species'),(1730736,89443,'fungal sp. CSE45','species'),(1730737,89443,'fungal sp. CSF11','species'),(1730738,89443,'fungal sp. CSF12','species'),(1730739,89443,'fungal sp. CSF13','species'),(1730740,89443,'fungal sp. CSF14','species'),(1730741,89443,'fungal sp. CSF16','species'),(1730742,89443,'fungal sp. CSF18','species'),(1730743,89443,'fungal sp. CSF19','species'),(1730744,89443,'fungal sp. CSF2','species'),(1730745,89443,'fungal sp. CSF20','species'),(1730746,89443,'fungal sp. CSF21','species'),(1730747,89443,'fungal sp. CSF24','species'),(1730748,89443,'fungal sp. CSF26','species'),(1730749,89443,'fungal sp. CSF27','species'),(1730750,89443,'fungal sp. CSF28','species'),(1730751,89443,'fungal sp. CSF29','species'),(1730752,89443,'fungal sp. CSF3','species'),(1730753,89443,'fungal sp. CSF31','species'),(1730754,89443,'fungal sp. CSF33','species'),(1730755,89443,'fungal sp. CSF36','species'),(1730756,89443,'fungal sp. CSF38','species'),(1730757,89443,'fungal sp. CSF40','species'),(1730758,89443,'fungal sp. CSF43','species'),(1730759,89443,'fungal sp. CSF5','species'),(1730760,89443,'fungal sp. CSF6','species'),(1730761,89443,'fungal sp. CSF9','species'),(1730762,311205,'Harpophora graminicola','species'),(1730763,5455,'Colletotrichum sp. GC_SAURO1','species'),(1730764,210567,'Cadophora sp. MU_OMEMY1','species'),(1730765,210567,'Cadophora sp. GR_HAMIY2','species'),(1730766,5455,'Colletotrichum sp. PU_BRANY3','species'),(1730767,935935,'Phaeocytostroma sp. MN_ROUGO3','species'),(1730768,210567,'Cadophora sp. GR_HAMIY3','species'),(1730769,210567,'Cadophora sp. GR_BOTAO1','species'),(1730770,1479502,'Geniculosporium sp. M1_GARNY1','species'),(1730771,798070,'Paraphoma sp. MP_HAMIY4','species'),(1730772,1079112,'Ilyonectria sp. YE_BOTAO4','species'),(1730824,4855,'Mortierella sp. UFMGCB8521','species'),(1730825,62131,'Capnobotryella sp. UFMGCB8710','species'),(1730826,515146,'Capnodiales sp. UFMGCB8750','species'),(1730827,470130,'Catenulostroma sp. UFMGCB8746','species'),(1730828,5498,'Cladosporium sp. 1 IFS-2015','species'),(1730829,5498,'Cladosporium sp. 2 IFS-2015','species'),(1730830,171627,'Fusarium cf. globosum UFMGCB8516','species'),(1730831,171627,'Fusarium cf. globosum UFMGCB8685','species'),(1730832,5506,'Fusarium sp. 1 IFS-2015','species'),(1730834,5506,'Fusarium sp. 3 IFS-2015','species'),(1730835,5506,'Fusarium sp. 4 IFS-2015','species'),(1730837,5073,'Penicillium sp. 1 IFS-2015','species'),(1730838,5073,'Penicillium sp. 2 IFS-2015','species'),(1730839,5073,'Penicillium sp. 4 IFS-2015','species'),(1730840,5073,'Penicillium sp. 5 IFS-2015','species'),(1730841,5073,'Penicillium sp. 6 IFS-2015','species'),(1730842,78156,'Pseudogymnoascus sp. 1 IFS-2015','species'),(1730843,78156,'Pseudogymnoascus sp. 10 IFS-2015','species'),(1730844,78156,'Pseudogymnoascus sp. 11 IFS-2015','species'),(1730845,78156,'Pseudogymnoascus sp. 12 IFS-2015','species'),(1730846,78156,'Pseudogymnoascus sp. 2 IFS-2015','species'),(1730847,78156,'Pseudogymnoascus sp. 3 IFS-2015','species'),(1730848,78156,'Pseudogymnoascus sp. 4 IFS-2015','species'),(1730849,78156,'Pseudogymnoascus sp. 5 IFS-2015','species'),(1730850,78156,'Pseudogymnoascus sp. 6 IFS-2015','species'),(1730851,78156,'Pseudogymnoascus sp. 7 IFS-2015','species'),(1730852,78156,'Pseudogymnoascus sp. 8 IFS-2015','species'),(1730853,78156,'Pseudogymnoascus sp. 9 IFS-2015','species'),(1730854,46452,'Thelebolus cf. globosus UFMGCB8646','species'),(1730855,46452,'Thelebolus sp. UFMGCB8488','species'),(1730856,46452,'Thelebolus sp. UFMGCB8607','species'),(1730857,46452,'Thelebolus sp. UFMGCB8599','species'),(1730858,46452,'Thelebolus sp. UFMGCB8695','species'),(1730859,105767,'Tremella sp. UFMGCMYAnt408','species'),(1730860,105767,'Tremella sp. UFMGCB408','species'),(1730861,31953,'Neoscardovia','genus'),(1730866,295279,'Leptosphaeriaceae sp. UFMGCB8557','species'),(1730867,5455,'Colletotrichum sp. SAUCC 1307','species'),(1730868,232244,'Belliella sp. R3-1','species'),(1730869,232244,'Belliella sp. R3-6','species'),(1730870,232244,'Belliella sp. R4-1','species'),(1730871,232244,'Belliella sp. R4-6','species'),(1730872,232244,'Belliella sp. S4-10','species'),(1730873,579921,'Cyclobacteriaceae bacterium R3-12','species'),(1730874,579921,'Cyclobacteriaceae bacterium R3-2','species'),(1730875,579921,'Cyclobacteriaceae bacterium R3-5','species'),(1730876,579921,'Cyclobacteriaceae bacterium R3-9','species'),(1730877,579921,'Cyclobacteriaceae bacterium R4-11','species'),(1730878,579921,'Cyclobacteriaceae bacterium R4-12','species'),(1730879,579921,'Cyclobacteriaceae bacterium R4-2','species'),(1730880,579921,'Cyclobacteriaceae bacterium R4-3','species'),(1730881,579921,'Cyclobacteriaceae bacterium R4-4','species'),(1730882,579921,'Cyclobacteriaceae bacterium S4-19','species'),(1730883,579921,'Cyclobacteriaceae bacterium S4-24','species'),(1730884,579921,'Cyclobacteriaceae bacterium S4-26','species'),(1730885,579921,'Cyclobacteriaceae bacterium S4-29A','species'),(1730886,579921,'Cyclobacteriaceae bacterium S5B-6','species'),(1730887,579921,'Cyclobacteriaceae bacterium S5B-7','species'),(1730888,1751870,'Cytophagales bacterium S4B-3','species'),(1730889,35810,'Erythromicrobium sp. S4B-2','species'),(1730890,2745,'Halomonas sp. C3B-2','species'),(1730891,2745,'Halomonas sp. R3-4','species'),(1730892,2745,'Halomonas sp. S4-1','species'),(1730893,190021,'Methylobacteriaceae bacterium S4-27B','species'),(1730894,267849,'Nitrincola sp. R4-8','species'),(1730895,267849,'Nitrincola sp. S4-12','species'),(1730896,1111,'Porphyrobacter sp. C4B-1','species'),(1730897,1111,'Porphyrobacter sp. R4-10P','species'),(1730898,1111,'Porphyrobacter sp. S4-22','species'),(1730899,1111,'Porphyrobacter sp. S4-27A','species'),(1730900,1111,'Porphyrobacter sp. S5B-2','species'),(1730901,286,'Pseudomonas sp. C4-2P','species'),(1730902,286,'Pseudomonas sp. R3-10','species'),(1730903,286,'Pseudomonas sp. R3-8','species'),(1730904,286,'Pseudomonas sp. R4-10','species'),(1730905,119541,'Rhodobaca sp. R3-14','species'),(1730906,119541,'Rhodobaca sp. R4-14','species'),(1730907,58840,'Rhodobacteraceae bacterium S5-6A','species'),(1730908,121820,'Roseinatronobacter sp. S4-16','species'),(1730911,13196,'Peperomia sp. Pe263','species'),(1730914,13196,'Peperomia aff. albert-smithii Pe883','species'),(1730916,248783,'Cryptobatrachus remotus','species'),(1730917,1171662,'Fritziana aff. fissilis 1 SCF-2015','species'),(1730918,1171662,'Fritziana aff. fissilis 2 SCF-2015','species'),(1730920,1171662,'Fritziana sp. SCF-2015','species'),(1730921,8419,'Gastrotheca sp. 1 SCF-2015','species'),(1730922,8419,'Gastrotheca sp. 3 SCF-2015','species'),(1730923,11552,'Influenza C virus (C/Scotland/5334/2007)','no rank'),(1730924,11552,'Influenza C virus (C/Scotland/5500/2007)','no rank'),(1730925,11552,'Influenza C virus (C/Scotland/6855/2007)','no rank'),(1730926,11552,'Influenza C virus (C/Scotland/7274/2007)','no rank'),(1730927,11552,'Influenza C virus (C/Scotland/7383/2007)','no rank'),(1730928,11552,'Influenza C virus (C/Scotland/7482/2007)','no rank'),(1730929,119210,'Influenza A virus (A/Alabama/01/2015(H3N2))','no rank'),(1730930,119210,'Influenza A virus (A/Alabama/02/2015(H3N2))','no rank'),(1730931,119210,'Influenza A virus (A/Alabama/04/2015(H3N2))','no rank'),(1730932,119210,'Influenza A virus (A/Alabama/05/2014(H3N2))','no rank'),(1730933,119210,'Influenza A virus (A/Alabama/06/2014(H3N2))','no rank'),(1730934,119210,'Influenza A virus (A/Alabama/07/2014(H3N2))','no rank'),(1730935,119210,'Influenza A virus (A/Alabama/07/2015(H3N2))','no rank'),(1730936,119210,'Influenza A virus (A/Alabama/08/2014(H3N2))','no rank'),(1730937,119210,'Influenza A virus (A/Alabama/08/2015(H3N2))','no rank'),(1730938,119210,'Influenza A virus (A/Alabama/09/2014(H3N2))','no rank'),(1730939,119210,'Influenza A virus (A/Alabama/09/2015(H3N2))','no rank'),(1730940,119210,'Influenza A virus (A/Alabama/10/2014(H3N2))','no rank'),(1730941,119210,'Influenza A virus (A/Alabama/11/2014(H3N2))','no rank'),(1730942,119210,'Influenza A virus (A/Alabama/12/2014(H3N2))','no rank'),(1730943,119210,'Influenza A virus (A/Alaska/09/2015(H3N2))','no rank'),(1730944,119210,'Influenza A virus (A/Alaska/10/2015(H3N2))','no rank'),(1730945,119210,'Influenza A virus (A/Alaska/13/2015(H3N2))','no rank'),(1730946,119210,'Influenza A virus (A/Alaska/135/2015(H3N2))','no rank'),(1730947,119210,'Influenza A virus (A/Alaska/137/2015(H3N2))','no rank'),(1730948,119210,'Influenza A virus (A/Alaska/138/2015(H3N2))','no rank'),(1730949,119210,'Influenza A virus (A/Alaska/139/2015(H3N2))','no rank'),(1730950,119210,'Influenza A virus (A/Alaska/14/2015(H3N2))','no rank'),(1730951,119210,'Influenza A virus (A/Alaska/140/2015(H3N2))','no rank'),(1730952,119210,'Influenza A virus (A/Alaska/141/2015(H3N2))','no rank'),(1730953,119210,'Influenza A virus (A/Alaska/142/2015(H3N2))','no rank'),(1730954,119210,'Influenza A virus (A/Alaska/143/2015(H3N2))','no rank'),(1730955,119210,'Influenza A virus (A/Alaska/144/2015(H3N2))','no rank'),(1730956,119210,'Influenza A virus (A/Alaska/145/2015(H3N2))','no rank'),(1730957,119210,'Influenza A virus (A/Alaska/146/2015(H3N2))','no rank'),(1730958,119210,'Influenza A virus (A/Alaska/147/2015(H3N2))','no rank'),(1730959,119210,'Influenza A virus (A/Alaska/148/2015(H3N2))','no rank'),(1730960,119210,'Influenza A virus (A/Alaska/149/2015(H3N2))','no rank'),(1730961,119210,'Influenza A virus (A/Alaska/150/2015(H3N2))','no rank'),(1730962,119210,'Influenza A virus (A/Alaska/17/2015(H3N2))','no rank'),(1730963,119210,'Influenza A virus (A/Alaska/18/2015(H3N2))','no rank'),(1730964,119210,'Influenza A virus (A/Alaska/21/2015(H3N2))','no rank'),(1730965,119210,'Influenza A virus (A/Alaska/25/2015(H3N2))','no rank'),(1730966,119210,'Influenza A virus (A/Alaska/26/2015(H3N2))','no rank'),(1730967,119210,'Influenza A virus (A/Alaska/29/2015(H3N2))','no rank'),(1730968,119210,'Influenza A virus (A/Alaska/30/2015(H3N2))','no rank'),(1730969,119210,'Influenza A virus (A/Alaska/31/2015(H3N2))','no rank'),(1730970,119210,'Influenza A virus (A/Alaska/33/2015(H3N2))','no rank'),(1730971,119210,'Influenza A virus (A/Alaska/34/2015(H3N2))','no rank'),(1730972,119210,'Influenza A virus (A/Alaska/35/2015(H3N2))','no rank'),(1730973,114727,'Influenza A virus (A/Alaska/36/2014(H1N1))','no rank'),(1730974,119210,'Influenza A virus (A/Alaska/36/2015(H3N2))','no rank'),(1730975,114727,'Influenza A virus (A/Alaska/37/2014(H1N1))','no rank'),(1730976,119210,'Influenza A virus (A/Alaska/37/2015(H3N2))','no rank'),(1730977,114727,'Influenza A virus (A/Alaska/38/2014(H1N1))','no rank'),(1730978,119210,'Influenza A virus (A/Alaska/38/2015(H3N2))','no rank'),(1730979,119210,'Influenza A virus (A/Alaska/40/2014(H3N2))','no rank'),(1730980,119210,'Influenza A virus (A/Alaska/46/2014(H3N2))','no rank'),(1730981,119210,'Influenza A virus (A/Alaska/47/2014(H3N2))','no rank'),(1730982,119210,'Influenza A virus (A/Alaska/52/2014(H3N2))','no rank'),(1730983,119210,'Influenza A virus (A/Alaska/65/2015(H3N2))','no rank'),(1730984,119210,'Influenza A virus (A/Alaska/66/2015(H3N2))','no rank'),(1730985,119210,'Influenza A virus (A/Alaska/68/2015(H3N2))','no rank'),(1730986,119210,'Influenza A virus (A/Alaska/69/2015(H3N2))','no rank'),(1730987,119210,'Influenza A virus (A/Arizona/01/2015(H3N2))','no rank'),(1730988,119210,'Influenza A virus (A/Arizona/07/2015(H3N2))','no rank'),(1730989,119210,'Influenza A virus (A/Arizona/09/2015(H3N2))','no rank'),(1730990,119210,'Influenza A virus (A/Arizona/10/2015(H3N2))','no rank'),(1730991,119210,'Influenza A virus (A/Arizona/11/2015(H3N2))','no rank'),(1730992,119210,'Influenza A virus (A/Arkansas/01/2014(H3N2))','no rank'),(1730993,119210,'Influenza A virus (A/Arkansas/01/2015(H3N2))','no rank'),(1730994,119210,'Influenza A virus (A/Arkansas/02/2014(H3N2))','no rank'),(1730995,119210,'Influenza A virus (A/Arkansas/04/2014(H3N2))','no rank'),(1730996,119210,'Influenza A virus (A/Arkansas/04/2015(H3N2))','no rank'),(1730997,119210,'Influenza A virus (A/Arkansas/05/2014(H3N2))','no rank'),(1730998,119210,'Influenza A virus (A/Arkansas/05/2015(H3N2))','no rank'),(1730999,119210,'Influenza A virus (A/Arkansas/06/2014(H3N2))','no rank'),(1731000,119210,'Influenza A virus (A/Arkansas/06/2015(H3N2))','no rank'),(1731001,119210,'Influenza A virus (A/Arkansas/07/2014(H3N2))','no rank'),(1731002,119210,'Influenza A virus (A/Arkansas/08/2014(H3N2))','no rank'),(1731003,119210,'Influenza A virus (A/Arkansas/10/2014(H3N2))','no rank'),(1731004,119210,'Influenza A virus (A/Arkansas/11/2014(H3N2))','no rank'),(1731005,119210,'Influenza A virus (A/Arkansas/12/2014(H3N2))','no rank'),(1731006,119210,'Influenza A virus (A/Arkansas/13/2014(H3N2))','no rank'),(1731007,119210,'Influenza A virus (A/Arkansas/14/2014(H3N2))','no rank'),(1731008,119210,'Influenza A virus (A/Arkansas/15/2014(H3N2))','no rank'),(1731009,119210,'Influenza A virus (A/California/01/2015(H3N2))','no rank'),(1731010,119210,'Influenza A virus (A/California/02/2015(H3N2))','no rank'),(1731011,119210,'Influenza A virus (A/California/03/2015(H3N2))','no rank'),(1731012,119210,'Influenza A virus (A/California/04/2015(H3N2))','no rank'),(1731013,119210,'Influenza A virus (A/California/06/2015(H3N2))','no rank'),(1731014,119210,'Influenza A virus (A/California/08/2015(H3N2))','no rank'),(1731015,119210,'Influenza A virus (A/California/09/2015(H3N2))','no rank'),(1731016,119210,'Influenza A virus (A/California/12/2015(H3N2))','no rank'),(1731017,119210,'Influenza A virus (A/California/16/2015(H3N2))','no rank'),(1731018,119210,'Influenza A virus (A/California/19/2014(H3N2))','no rank'),(1731019,119210,'Influenza A virus (A/California/19/2015(H3N2))','no rank'),(1731020,119210,'Influenza A virus (A/California/20/2015(H3N2))','no rank'),(1731021,114727,'Influenza A virus (A/California/23/2015(H1N1))','no rank'),(1731022,119210,'Influenza A virus (A/California/24/2015(H3N2))','no rank'),(1731023,119210,'Influenza A virus (A/California/27/2014(H3N2))','no rank'),(1731024,114727,'Influenza A virus (A/California/33/2015(H1N1))','no rank'),(1731025,114727,'Influenza A virus (A/California/35/2015(H1N1))','no rank'),(1731026,114727,'Influenza A virus (A/California/37/2014(H1N1))','no rank'),(1731027,119210,'Influenza A virus (A/California/40/2014(H3N2))','no rank'),(1731028,119210,'Influenza A virus (A/California/42/2014(H3N2))','no rank'),(1731029,119210,'Influenza A virus (A/California/43/2014(H3N2))','no rank'),(1731030,119210,'Influenza A virus (A/California/44/2014(H3N2))','no rank'),(1731031,119210,'Influenza A virus (A/California/44/2015(H3N2))','no rank'),(1731032,119210,'Influenza A virus (A/California/47/2015(H3N2))','no rank'),(1731033,114727,'Influenza A virus (A/California/49/2015(H1N1))','no rank'),(1731034,119210,'Influenza A virus (A/California/50/2014(H3N2))','no rank'),(1731035,119210,'Influenza A virus (A/California/51/2014(H3N2))','no rank'),(1731036,119210,'Influenza A virus (A/California/52/2014(H3N2))','no rank'),(1731037,119210,'Influenza A virus (A/California/53/2014(H3N2))','no rank'),(1731038,114727,'Influenza A virus (A/California/55/2014(H1N1))','no rank'),(1731039,114727,'Influenza A virus (A/California/56/2014(H1N1))','no rank'),(1731040,119210,'Influenza A virus (A/California/73/2015(H3N2))','no rank'),(1731041,119210,'Influenza A virus (A/California/78/2015(H3N2))','no rank'),(1731042,114727,'Influenza A virus (A/California/80/2015(H1N1))','no rank'),(1731043,119210,'Influenza A virus (A/California/81/2015(H3N2))','no rank'),(1731044,119210,'Influenza A virus (A/California/82/2015(H3N2))','no rank'),(1731045,114727,'Influenza A virus (A/California/92/2014(H1N1))','no rank'),(1731046,119210,'Influenza A virus (A/Colorado/01/2015(H3N2))','no rank'),(1731047,119210,'Influenza A virus (A/Colorado/04/2015(H3N2))','no rank'),(1731048,119210,'Influenza A virus (A/Colorado/05/2015(H3N2))','no rank'),(1731049,119210,'Influenza A virus (A/Colorado/06/2015(H3N2))','no rank'),(1731050,119210,'Influenza A virus (A/Colorado/09/2015(H3N2))','no rank'),(1731051,119210,'Influenza A virus (A/Colorado/15/2014(H3N2))','no rank'),(1731052,119210,'Influenza A virus (A/Colorado/16/2014(H3N2))','no rank'),(1731053,119210,'Influenza A virus (A/Colorado/17/2014(H3N2))','no rank'),(1731054,119210,'Influenza A virus (A/Colorado/19/2014(H3N2))','no rank'),(1731055,119210,'Influenza A virus (A/Colorado/21/2014(H3N2))','no rank'),(1731056,119210,'Influenza A virus (A/Colorado/24/2014(H3N2))','no rank'),(1731057,119210,'Influenza A virus (A/Colorado/25/2014(H3N2))','no rank'),(1731058,119210,'Influenza A virus (A/Colorado/28/2014(H3N2))','no rank'),(1731059,119210,'Influenza A virus (A/Colorado/35/2014(H3N2))','no rank'),(1731060,119210,'Influenza A virus (A/Colorado/36/2014(H3N2))','no rank'),(1731061,119210,'Influenza A virus (A/Colorado/38/2014(H3N2))','no rank'),(1731062,119210,'Influenza A virus (A/Colorado/39/2014(H3N2))','no rank'),(1731063,119210,'Influenza A virus (A/Connecticut/19/2014(H3N2))','no rank'),(1731064,119210,'Influenza A virus (A/Connecticut/21/2014(H3N2))','no rank'),(1731065,119210,'Influenza A virus (A/Delaware/01/2015(H3N2))','no rank'),(1731066,119210,'Influenza A virus (A/Delaware/02/2015(H3N2))','no rank'),(1731067,119210,'Influenza A virus (A/Delaware/03/2015(H3N2))','no rank'),(1731068,119210,'Influenza A virus (A/Delaware/05/2015(H3N2))','no rank'),(1731069,119210,'Influenza A virus (A/Delaware/06/2015(H3N2))','no rank'),(1731070,119210,'Influenza A virus (A/Delaware/09/2015(H3N2))','no rank'),(1731071,119210,'Influenza A virus (A/Delaware/10/2015(H3N2))','no rank'),(1731072,119210,'Influenza A virus (A/Delaware/13/2015(H3N2))','no rank'),(1731073,119210,'Influenza A virus (A/Delaware/18/2015(H3N2))','no rank'),(1731074,119210,'Influenza A virus (A/Delaware/19/2014(H3N2))','no rank'),(1731075,119210,'Influenza A virus (A/Delaware/22/2014(H3N2))','no rank'),(1731076,119210,'Influenza A virus (A/Delaware/22/2015(H3N2))','no rank'),(1731077,119210,'Influenza A virus (A/Delaware/24/2014(H3N2))','no rank'),(1731078,119210,'Influenza A virus (A/Delaware/25/2014(H3N2))','no rank'),(1731079,119210,'Influenza A virus (A/Delaware/31/2014(H3N2))','no rank'),(1731080,119210,'Influenza A virus (A/Delaware/35/2014(H3N2))','no rank'),(1731081,119210,'Influenza A virus (A/Delaware/35/2015(H3N2))','no rank'),(1731082,119210,'Influenza A virus (A/Delaware/36/2014(H3N2))','no rank'),(1731083,119210,'Influenza A virus (A/Delaware/37/2014(H3N2))','no rank'),(1731084,119210,'Influenza A virus (A/Delaware/38/2014(H3N2))','no rank'),(1731085,119210,'Influenza A virus (A/Delaware/39/2014(H3N2))','no rank'),(1731086,114727,'Influenza A virus (A/Delaware/39/2015(H1N1))','no rank'),(1731087,114727,'Influenza A virus (A/Delaware/40/2015(H1N1))','no rank'),(1731088,119210,'Influenza A virus (A/Delaware/42/2014(H3N2))','no rank'),(1731089,119210,'Influenza A virus (A/Delaware/43/2014(H3N2))','no rank'),(1731090,119210,'Influenza A virus (A/District Of Columbia/03/2014(H3N2))','no rank'),(1731091,119210,'Influenza A virus (A/District Of Columbia/04/2014(H3N2))','no rank'),(1731092,119210,'Influenza A virus (A/District Of Columbia/05/2014(H3N2))','no rank'),(1731093,119210,'Influenza A virus (A/District Of Columbia/08/2014(H3N2))','no rank'),(1731094,119210,'Influenza A virus (A/District Of Columbia/10/2014(H3N2))','no rank'),(1731095,119210,'Influenza A virus (A/Florida/01/2015(H3N2))','no rank'),(1731096,119210,'Influenza A virus (A/Florida/02/2015(H3N2))','no rank'),(1731097,119210,'Influenza A virus (A/Florida/03/2015(H3N2))','no rank'),(1731098,119210,'Influenza A virus (A/Florida/04/2015(H3N2))','no rank'),(1731099,119210,'Influenza A virus (A/Florida/06/2015(H3N2))','no rank'),(1731100,119210,'Influenza A virus (A/Florida/07/2015(H3N2))','no rank'),(1731101,119210,'Influenza A virus (A/Florida/09/2015(H3N2))','no rank'),(1731102,119210,'Influenza A virus (A/Florida/10/2015(H3N2))','no rank'),(1731103,119210,'Influenza A virus (A/Florida/11/2015(H3N2))','no rank'),(1731104,119210,'Influenza A virus (A/Florida/12/2015(H3N2))','no rank'),(1731105,119210,'Influenza A virus (A/Florida/16/2015(H3N2))','no rank'),(1731106,119210,'Influenza A virus (A/Florida/17/2015(H3N2))','no rank'),(1731107,119210,'Influenza A virus (A/Florida/18/2015(H3N2))','no rank'),(1731108,119210,'Influenza A virus (A/Florida/19/2015(H3N2))','no rank'),(1731109,119210,'Influenza A virus (A/Florida/20/2015(H3N2))','no rank'),(1731110,119210,'Influenza A virus (A/Florida/21/2015(H3N2))','no rank'),(1731111,119210,'Influenza A virus (A/Florida/24/2015(H3N2))','no rank'),(1731112,119210,'Influenza A virus (A/Florida/26/2015(H3N2))','no rank'),(1731113,119210,'Influenza A virus (A/Florida/27/2015(H3N2))','no rank'),(1731114,119210,'Influenza A virus (A/Florida/31/2015(H3N2))','no rank'),(1731115,119210,'Influenza A virus (A/Florida/34/2014(H3N2))','no rank'),(1731116,119210,'Influenza A virus (A/Florida/35/2014(H3N2))','no rank'),(1731117,119210,'Influenza A virus (A/Florida/36/2014(H3N2))','no rank'),(1731118,119210,'Influenza A virus (A/Florida/37/2014(H3N2))','no rank'),(1731119,119210,'Influenza A virus (A/Florida/38/2014(H3N2))','no rank'),(1731120,119210,'Influenza A virus (A/Florida/39/2014(H3N2))','no rank'),(1731121,119210,'Influenza A virus (A/Florida/40/2014(H3N2))','no rank'),(1731122,119210,'Influenza A virus (A/Florida/43/2014(H3N2))','no rank'),(1731123,119210,'Influenza A virus (A/Florida/43/2015(H3N2))','no rank'),(1731124,119210,'Influenza A virus (A/Florida/45/2014(H3N2))','no rank'),(1731125,119210,'Influenza A virus (A/Florida/45/2015(H3N2))','no rank'),(1731126,119210,'Influenza A virus (A/Florida/46/2015(H3N2))','no rank'),(1731127,114727,'Influenza A virus (A/Florida/47/2015(H1N1))','no rank'),(1731128,119210,'Influenza A virus (A/Florida/49/2015(H3N2))','no rank'),(1731129,119210,'Influenza A virus (A/Florida/50/2015(H3N2))','no rank'),(1731130,119210,'Influenza A virus (A/Florida/51/2015(H3N2))','no rank'),(1731131,119210,'Influenza A virus (A/Florida/52/2015(H3N2))','no rank'),(1731132,119210,'Influenza A virus (A/Florida/55/2015(H3N2))','no rank'),(1731133,114727,'Influenza A virus (A/Florida/56/2015(H1N1))','no rank'),(1731134,119210,'Influenza A virus (A/Florida/57/2015(H3N2))','no rank'),(1731135,119210,'Influenza A virus (A/Florida/58/2014(H3N2))','no rank'),(1731136,119210,'Influenza A virus (A/Florida/58/2015(H3N2))','no rank'),(1731137,119210,'Influenza A virus (A/Florida/59/2015(H3N2))','no rank'),(1731138,119210,'Influenza A virus (A/Florida/61/2015(H3N2))','no rank'),(1731139,114727,'Influenza A virus (A/Florida/62/2014(H1N1))','no rank'),(1731140,119210,'Influenza A virus (A/Florida/62/2015(H3N2))','no rank'),(1731141,114727,'Influenza A virus (A/Florida/63/2014(H1N1))','no rank'),(1731142,119210,'Influenza A virus (A/Florida/63/2015(H3N2))','no rank'),(1731143,119210,'Influenza A virus (A/Florida/64/2015(H3N2))','no rank'),(1731144,119210,'Influenza A virus (A/Florida/65/2014(H3N2))','no rank'),(1731145,119210,'Influenza A virus (A/Florida/66/2014(H3N2))','no rank'),(1731146,119210,'Influenza A virus (A/Florida/73/2014(H3N2))','no rank'),(1731147,119210,'Influenza A virus (A/Florida/76/2014(H3N2))','no rank'),(1731148,119210,'Influenza A virus (A/Florida/80/2014(H3N2))','no rank'),(1731149,119210,'Influenza A virus (A/Florida/85/2014(H3N2))','no rank'),(1731150,119210,'Influenza A virus (A/Florida/89/2014(H3N2))','no rank'),(1731151,119210,'Influenza A virus (A/Florida/92/2014(H3N2))','no rank'),(1731152,119210,'Influenza A virus (A/Georgia/03/2015(H3N2))','no rank'),(1731153,119210,'Influenza A virus (A/Georgia/04/2014(H3N2))','no rank'),(1731154,119210,'Influenza A virus (A/Georgia/05/2014(H3N2))','no rank'),(1731155,119210,'Influenza A virus (A/Georgia/05/2015(H3N2))','no rank'),(1731156,119210,'Influenza A virus (A/Georgia/06/2014(H3N2))','no rank'),(1731157,119210,'Influenza A virus (A/Georgia/06/2015(H3N2))','no rank'),(1731158,119210,'Influenza A virus (A/Georgia/07/2014(H3N2))','no rank'),(1731159,119210,'Influenza A virus (A/Georgia/07/2015(H3N2))','no rank'),(1731160,119210,'Influenza A virus (A/Georgia/13/2014(H3N2))','no rank'),(1731161,119210,'Influenza A virus (A/Georgia/15/2014(H3N2))','no rank'),(1731162,119210,'Influenza A virus (A/Georgia/16/2014(H3N2))','no rank'),(1731163,119210,'Influenza A virus (A/Georgia/18/2014(H3N2))','no rank'),(1731164,119210,'Influenza A virus (A/Georgia/19/2014(H3N2))','no rank'),(1731165,119210,'Influenza A virus (A/Georgia/20/2014(H3N2))','no rank'),(1731166,119210,'Influenza A virus (A/Georgia/21/2014(H3N2))','no rank'),(1731167,119210,'Influenza A virus (A/Georgia/23/2014(H3N2))','no rank'),(1731168,119210,'Influenza A virus (A/Georgia/24/2014(H3N2))','no rank'),(1731169,119210,'Influenza A virus (A/Georgia/28/2014(H3N2))','no rank'),(1731170,119210,'Influenza A virus (A/Georgia/29/2014(H3N2))','no rank'),(1731171,119210,'Influenza A virus (A/Georgia/30/2014(H3N2))','no rank'),(1731172,119210,'Influenza A virus (A/Georgia/38/2014(H3N2))','no rank'),(1731173,119210,'Influenza A virus (A/Georgia/39/2014(H3N2))','no rank'),(1731174,119210,'Influenza A virus (A/Georgia/45/2014(H3N2))','no rank'),(1731175,114727,'Influenza A virus (A/Hawaii/01/2015(H1N1))','no rank'),(1731176,119210,'Influenza A virus (A/Hawaii/02/2015(H3N2))','no rank'),(1731177,119210,'Influenza A virus (A/Hawaii/07/2015(H3N2))','no rank'),(1731178,119210,'Influenza A virus (A/Hawaii/08/2015(H3N2))','no rank'),(1731179,114727,'Influenza A virus (A/Hawaii/09/2015(H1N1))','no rank'),(1731180,114727,'Influenza A virus (A/Hawaii/12/2014(H1N1))','no rank'),(1731181,119210,'Influenza A virus (A/Hawaii/12/2015(H3N2))','no rank'),(1731182,119210,'Influenza A virus (A/Hawaii/14/2015(H3N2))','no rank'),(1731183,119210,'Influenza A virus (A/Hawaii/15/2015(H3N2))','no rank'),(1731184,114727,'Influenza A virus (A/Hawaii/17/2015(H1N1))','no rank'),(1731185,114727,'Influenza A virus (A/Hawaii/18/2015(H1N1))','no rank'),(1731186,119210,'Influenza A virus (A/Hawaii/23/2015(H3N2))','no rank'),(1731187,119210,'Influenza A virus (A/Hawaii/24/2015(H3N2))','no rank'),(1731188,114727,'Influenza A virus (A/Hawaii/25/2015(H1N1))','no rank'),(1731189,114727,'Influenza A virus (A/Hawaii/26/2015(H1N1))','no rank'),(1731190,119210,'Influenza A virus (A/Hawaii/27/2015(H3N2))','no rank'),(1731191,119210,'Influenza A virus (A/Hawaii/28/2015(H3N2))','no rank'),(1731192,114727,'Influenza A virus (A/Hawaii/29/2015(H1N1))','no rank'),(1731193,114727,'Influenza A virus (A/Hawaii/30/2015(H1N1))','no rank'),(1731194,119210,'Influenza A virus (A/Hawaii/33/2015(H3N2))','no rank'),(1731195,119210,'Influenza A virus (A/Hawaii/34/2015(H3N2))','no rank'),(1731196,119210,'Influenza A virus (A/Hawaii/35/2015(H3N2))','no rank'),(1731197,119210,'Influenza A virus (A/Hawaii/36/2015(H3N2))','no rank'),(1731198,119210,'Influenza A virus (A/Hawaii/37/2015(H3N2))','no rank'),(1731199,119210,'Influenza A virus (A/Hawaii/40/2014(H3N2))','no rank'),(1731200,114727,'Influenza A virus (A/Hawaii/40/2015(H1N1))','no rank'),(1731201,114727,'Influenza A virus (A/Hawaii/41/2015(H1N1))','no rank'),(1731202,119210,'Influenza A virus (A/Hawaii/43/2015(H3N2))','no rank'),(1731203,119210,'Influenza A virus (A/Hawaii/44/2015(H3N2))','no rank'),(1731204,119210,'Influenza A virus (A/Hawaii/45/2015(H3N2))','no rank'),(1731205,119210,'Influenza A virus (A/Hawaii/46/2015(H3N2))','no rank'),(1731206,119210,'Influenza A virus (A/Hawaii/47/2015(H3N2))','no rank'),(1731207,119210,'Influenza A virus (A/Hawaii/48/2014(H3N2))','no rank'),(1731208,119210,'Influenza A virus (A/Hawaii/49/2014(H3N2))','no rank'),(1731209,114727,'Influenza A virus (A/Hawaii/50/2015(H1N1))','no rank'),(1731210,114727,'Influenza A virus (A/Hawaii/51/2015(H1N1))','no rank'),(1731211,114727,'Influenza A virus (A/Hawaii/55/2014(H1N1))','no rank'),(1731212,114727,'Influenza A virus (A/Hawaii/57/2014(H1N1))','no rank'),(1731213,119210,'Influenza A virus (A/Hawaii/59/2014(H3N2))','no rank'),(1731214,119210,'Influenza A virus (A/Hawaii/60/2014(H3N2))','no rank'),(1731215,119210,'Influenza A virus (A/Hawaii/63/2014(H3N2))','no rank'),(1731216,114727,'Influenza A virus (A/Hawaii/64/2014(H1N1))','no rank'),(1731217,119210,'Influenza A virus (A/Hawaii/65/2014(H3N2))','no rank'),(1731218,114727,'Influenza A virus (A/Hawaii/67/2014(H1N1))','no rank'),(1731219,119210,'Influenza A virus (A/Idaho/04/2014(H3N2))','no rank'),(1731220,119210,'Influenza A virus (A/Idaho/04/2015(H3N2))','no rank'),(1731221,114727,'Influenza A virus (A/Idaho/05/2014(H1N1))','no rank'),(1731222,119210,'Influenza A virus (A/Idaho/05/2015(H3N2))','no rank'),(1731223,119210,'Influenza A virus (A/Idaho/06/2015(H3N2))','no rank'),(1731224,119210,'Influenza A virus (A/Idaho/07/2014(H3N2))','no rank'),(1731225,119210,'Influenza A virus (A/Idaho/08/2014(H3N2))','no rank'),(1731226,119210,'Influenza A virus (A/Idaho/08/2015(H3N2))','no rank'),(1731227,119210,'Influenza A virus (A/Idaho/09/2014(H3N2))','no rank'),(1731228,119210,'Influenza A virus (A/Idaho/09/2015(H3N2))','no rank'),(1731229,119210,'Influenza A virus (A/Idaho/10/2014(H3N2))','no rank'),(1731230,119210,'Influenza A virus (A/Idaho/10/2015(H3N2))','no rank'),(1731231,119210,'Influenza A virus (A/Idaho/11/2015(H3N2))','no rank'),(1731232,119210,'Influenza A virus (A/Idaho/12/2014(H3N2))','no rank'),(1731233,119210,'Influenza A virus (A/Idaho/12/2015(H3N2))','no rank'),(1731234,119210,'Influenza A virus (A/Idaho/17/2015(H3N2))','no rank'),(1731235,119210,'Influenza A virus (A/Idaho/18/2015(H3N2))','no rank'),(1731236,119210,'Influenza A virus (A/Idaho/23/2015(H3N2))','no rank'),(1731237,119210,'Influenza A virus (A/Illinois/04/2014(H3N2))','no rank'),(1731238,119210,'Influenza A virus (A/Illinois/05/2014(H3N2))','no rank'),(1731239,119210,'Influenza A virus (A/Illinois/07/2014(H3N2))','no rank'),(1731240,114727,'Influenza A virus (A/Illinois/08/2014(H1N1))','no rank'),(1731241,119210,'Influenza A virus (A/Illinois/09/2014(H3N2))','no rank'),(1731242,119210,'Influenza A virus (A/Illinois/11/2014(H3N2))','no rank'),(1731243,119210,'Influenza A virus (A/Illinois/12/2014(H3N2))','no rank'),(1731244,119210,'Influenza A virus (A/Illinois/12/2015(H3N2))','no rank'),(1731245,119210,'Influenza A virus (A/Illinois/14/2014(H3N2))','no rank'),(1731246,119210,'Influenza A virus (A/Indiana/01/2015(H3N2))','no rank'),(1731247,119210,'Influenza A virus (A/Indiana/06/2015(H3N2))','no rank'),(1731248,114727,'Influenza A virus (A/Indiana/08/2015(H1N1))','no rank'),(1731249,119210,'Influenza A virus (A/Indiana/10/2014(H3N2))','no rank'),(1731250,119210,'Influenza A virus (A/Indiana/10/2015(H3N2))','no rank'),(1731251,119210,'Influenza A virus (A/Indiana/11/2014(H3N2))','no rank'),(1731252,119210,'Influenza A virus (A/Indiana/12/2014(H3N2))','no rank'),(1731253,119210,'Influenza A virus (A/Indiana/13/2014(H3N2))','no rank'),(1731254,119210,'Influenza A virus (A/Indiana/13/2015(H3N2))','no rank'),(1731255,119210,'Influenza A virus (A/Indiana/14/2015(H3N2))','no rank'),(1731256,119210,'Influenza A virus (A/Indiana/15/2014(H3N2))','no rank'),(1731257,114727,'Influenza A virus (A/Indiana/15/2015(H1N1))','no rank'),(1731258,119210,'Influenza A virus (A/Indiana/16/2014(H3N2))','no rank'),(1731259,119210,'Influenza A virus (A/Indiana/17/2014(H3N2))','no rank'),(1731260,119210,'Influenza A virus (A/Indiana/19/2014(H3N2))','no rank'),(1731261,119210,'Influenza A virus (A/Indiana/21/2014(H3N2))','no rank'),(1731262,119210,'Influenza A virus (A/Indiana/24/2014(H3N2))','no rank'),(1731263,119210,'Influenza A virus (A/Indiana/25/2014(H3N2))','no rank'),(1731264,119210,'Influenza A virus (A/Indiana/26/2014(H3N2))','no rank'),(1731265,114727,'Influenza A virus (A/Iowa/01/2015(H1N1))','no rank'),(1731266,114727,'Influenza A virus (A/Iowa/02/2015(H1N1))','no rank'),(1731267,119210,'Influenza A virus (A/Iowa/04/2015(H3N2))','no rank'),(1731268,119210,'Influenza A virus (A/Iowa/09/2015(H3N2))','no rank'),(1731269,119210,'Influenza A virus (A/Iowa/11/2015(H3N2))','no rank'),(1731270,119210,'Influenza A virus (A/Iowa/12/2015(H3N2))','no rank'),(1731271,119210,'Influenza A virus (A/Iowa/13/2014(H3N2))','no rank'),(1731272,119210,'Influenza A virus (A/Iowa/13/2015(H3N2))','no rank'),(1731273,119210,'Influenza A virus (A/Iowa/14/2014(H3N2))','no rank'),(1731274,119210,'Influenza A virus (A/Iowa/14/2015(H3N2))','no rank'),(1731275,119210,'Influenza A virus (A/Iowa/15/2014(H3N2))','no rank'),(1731276,119210,'Influenza A virus (A/Iowa/16/2014(H3N2))','no rank'),(1731277,119210,'Influenza A virus (A/Iowa/17/2014(H3N2))','no rank'),(1731278,119210,'Influenza A virus (A/Iowa/17/2015(H3N2))','no rank'),(1731279,114727,'Influenza A virus (A/Iowa/19/2014(H1N1))','no rank'),(1731280,119210,'Influenza A virus (A/Iowa/19/2015(H3N2))','no rank'),(1731281,119210,'Influenza A virus (A/Iowa/20/2014(H3N2))','no rank'),(1731282,119210,'Influenza A virus (A/Iowa/20/2015(H3N2))','no rank'),(1731283,119210,'Influenza A virus (A/Iowa/22/2015(H3N2))','no rank'),(1731284,114727,'Influenza A virus (A/Iowa/23/2014(H1N1))','no rank'),(1731285,119210,'Influenza A virus (A/Iowa/23/2015(H3N2))','no rank'),(1731286,114727,'Influenza A virus (A/Iowa/24/2014(H1N1))','no rank'),(1731287,119210,'Influenza A virus (A/Iowa/24/2015(H3N2))','no rank'),(1731288,114727,'Influenza A virus (A/Iowa/25/2014(H1N1))','no rank'),(1731289,119210,'Influenza A virus (A/Iowa/25/2015(H3N2))','no rank'),(1731290,114727,'Influenza A virus (A/Iowa/26/2014(H1N1))','no rank'),(1731291,119210,'Influenza A virus (A/Iowa/26/2015(H3N2))','no rank'),(1731292,114727,'Influenza A virus (A/Iowa/27/2014(H1N1))','no rank'),(1731293,119210,'Influenza A virus (A/Iowa/28/2015(H3N2))','no rank'),(1731294,119210,'Influenza A virus (A/Iowa/29/2015(H3N2))','no rank'),(1731295,119210,'Influenza A virus (A/Iowa/30/2015(H3N2))','no rank'),(1731296,119210,'Influenza A virus (A/Iowa/31/2014(H3N2))','no rank'),(1731297,119210,'Influenza A virus (A/Iowa/31/2015(H3N2))','no rank'),(1731298,119210,'Influenza A virus (A/Iowa/34/2015(H3N2))','no rank'),(1731299,119210,'Influenza A virus (A/Iowa/37/2015(H3N2))','no rank'),(1731300,119210,'Influenza A virus (A/Iowa/38/2015(H3N2))','no rank'),(1731301,119210,'Influenza A virus (A/Kansas/01/2015(H3N2))','no rank'),(1731302,119210,'Influenza A virus (A/Kansas/02/2015(H3N2))','no rank'),(1731303,119210,'Influenza A virus (A/Kansas/04/2015(H3N2))','no rank'),(1731304,119210,'Influenza A virus (A/Kansas/07/2014(H3N2))','no rank'),(1731305,119210,'Influenza A virus (A/Kansas/08/2014(H3N2))','no rank'),(1731306,119210,'Influenza A virus (A/Kansas/08/2015(H3N2))','no rank'),(1731307,119210,'Influenza A virus (A/Kansas/09/2015(H3N2))','no rank'),(1731308,119210,'Influenza A virus (A/Kansas/10/2014(H3N2))','no rank'),(1731309,119210,'Influenza A virus (A/Kansas/12/2014(H3N2))','no rank'),(1731310,119210,'Influenza A virus (A/Kentucky/01/2015(H3N2))','no rank'),(1731311,119210,'Influenza A virus (A/Kentucky/02/2015(H3N2))','no rank'),(1731312,119210,'Influenza A virus (A/Kentucky/04/2015(H3N2))','no rank'),(1731313,119210,'Influenza A virus (A/Kentucky/06/2015(H3N2))','no rank'),(1731314,119210,'Influenza A virus (A/Kentucky/07/2015(H3N2))','no rank'),(1731315,119210,'Influenza A virus (A/Kentucky/08/2015(H3N2))','no rank'),(1731316,119210,'Influenza A virus (A/Kentucky/10/2014(H3N2))','no rank'),(1731317,119210,'Influenza A virus (A/Kentucky/11/2015(H3N2))','no rank'),(1731318,119210,'Influenza A virus (A/Kentucky/14/2014(H3N2))','no rank'),(1731319,119210,'Influenza A virus (A/Kentucky/15/2014(H3N2))','no rank'),(1731320,119210,'Influenza A virus (A/Kentucky/21/2014(H3N2))','no rank'),(1731321,119210,'Influenza A virus (A/Kentucky/24/2014(H3N2))','no rank'),(1731322,119210,'Influenza A virus (A/Kentucky/25/2014(H3N2))','no rank'),(1731323,119210,'Influenza A virus (A/Kentucky/27/2014(H3N2))','no rank'),(1731324,119210,'Influenza A virus (A/Kentucky/30/2014(H3N2))','no rank'),(1731325,114727,'Influenza A virus (A/Louisiana/03/2015(H1N1))','no rank'),(1731326,114727,'Influenza A virus (A/Louisiana/04/2015(H1N1))','no rank'),(1731327,119210,'Influenza A virus (A/Louisiana/06/2014(H3N2))','no rank'),(1731328,119210,'Influenza A virus (A/Louisiana/07/2014(H3N2))','no rank'),(1731329,119210,'Influenza A virus (A/Louisiana/08/2014(H3N2))','no rank'),(1731330,119210,'Influenza A virus (A/Louisiana/09/2014(H3N2))','no rank'),(1731331,119210,'Influenza A virus (A/Louisiana/11/2014(H3N2))','no rank'),(1731332,119210,'Influenza A virus (A/Louisiana/12/2014(H3N2))','no rank'),(1731333,119210,'Influenza A virus (A/Louisiana/13/2014(H3N2))','no rank'),(1731334,119210,'Influenza A virus (A/Louisiana/14/2014(H3N2))','no rank'),(1731335,119210,'Influenza A virus (A/Louisiana/17/2014(H3N2))','no rank'),(1731336,119210,'Influenza A virus (A/Louisiana/18/2014(H3N2))','no rank'),(1731337,119210,'Influenza A virus (A/Louisiana/19/2014(H3N2))','no rank'),(1731338,119210,'Influenza A virus (A/Louisiana/20/2014(H3N2))','no rank'),(1731339,119210,'Influenza A virus (A/Louisiana/21/2014(H3N2))','no rank'),(1731340,119210,'Influenza A virus (A/Louisiana/22/2014(H3N2))','no rank'),(1731341,119210,'Influenza A virus (A/Louisiana/28/2014(H3N2))','no rank'),(1731342,119210,'Influenza A virus (A/Louisiana/38/2014(H3N2))','no rank'),(1731343,119210,'Influenza A virus (A/Louisiana/39/2014(H3N2))','no rank'),(1731344,119210,'Influenza A virus (A/Maine/01/2015(H3N2))','no rank'),(1731345,119210,'Influenza A virus (A/Maine/03/2015(H3N2))','no rank'),(1731346,119210,'Influenza A virus (A/Maine/04/2014(H3N2))','no rank'),(1731347,119210,'Influenza A virus (A/Maine/04/2015(H3N2))','no rank'),(1731348,119210,'Influenza A virus (A/Maine/05/2014(H3N2))','no rank'),(1731349,119210,'Influenza A virus (A/Maine/05/2015(H3N2))','no rank'),(1731350,119210,'Influenza A virus (A/Maine/06/2014(H3N2))','no rank'),(1731351,119210,'Influenza A virus (A/Maine/07/2014(H3N2))','no rank'),(1731352,119210,'Influenza A virus (A/Maine/08/2014(H3N2))','no rank'),(1731353,119210,'Influenza A virus (A/Maine/09/2015(H3N2))','no rank'),(1731354,119210,'Influenza A virus (A/Maine/10/2015(H3N2))','no rank'),(1731355,119210,'Influenza A virus (A/Maine/16/2015(H3N2))','no rank'),(1731356,119210,'Influenza A virus (A/Maine/17/2015(H3N2))','no rank'),(1731357,119210,'Influenza A virus (A/Maine/18/2015(H3N2))','no rank'),(1731358,119210,'Influenza A virus (A/Maine/20/2015(H3N2))','no rank'),(1731359,119210,'Influenza A virus (A/Maine/24/2015(H3N2))','no rank'),(1731360,119210,'Influenza A virus (A/Maryland/01/2015(H3N2))','no rank'),(1731361,119210,'Influenza A virus (A/Maryland/02/2015(H3N2))','no rank'),(1731362,119210,'Influenza A virus (A/Maryland/03/2015(H3N2))','no rank'),(1731363,119210,'Influenza A virus (A/Maryland/12/2015(H3N2))','no rank'),(1731364,119210,'Influenza A virus (A/Maryland/13/2015(H3N2))','no rank'),(1731365,119210,'Influenza A virus (A/Maryland/26/2014(H3N2))','no rank'),(1731366,119210,'Influenza A virus (A/Maryland/27/2014(H3N2))','no rank'),(1731367,119210,'Influenza A virus (A/Maryland/28/2014(H3N2))','no rank'),(1731368,119210,'Influenza A virus (A/Maryland/32/2014(H3N2))','no rank'),(1731369,119210,'Influenza A virus (A/Maryland/33/2014(H3N2))','no rank'),(1731370,119210,'Influenza A virus (A/Maryland/34/2014(H3N2))','no rank'),(1731371,119210,'Influenza A virus (A/Maryland/40/2014(H3N2))','no rank'),(1731372,119210,'Influenza A virus (A/Maryland/44/2014(H3N2))','no rank'),(1731373,119210,'Influenza A virus (A/Maryland/45/2014(H3N2))','no rank'),(1731374,119210,'Influenza A virus (A/Maryland/50/2014(H3N2))','no rank'),(1731375,119210,'Influenza A virus (A/Maryland/53/2014(H3N2))','no rank'),(1731376,119210,'Influenza A virus (A/Massachusetts/02/2015(H3N2))','no rank'),(1731377,119210,'Influenza A virus (A/Massachusetts/03/2015(H3N2))','no rank'),(1731378,119210,'Influenza A virus (A/Massachusetts/09/2015(H3N2))','no rank'),(1731379,119210,'Influenza A virus (A/Massachusetts/12/2015(H3N2))','no rank'),(1731380,119210,'Influenza A virus (A/Massachusetts/14/2014(H3N2))','no rank'),(1731381,114727,'Influenza A virus (A/Massachusetts/15/2014(H1N1))','no rank'),(1731382,119210,'Influenza A virus (A/Massachusetts/15/2015(H3N2))','no rank'),(1731383,119210,'Influenza A virus (A/Massachusetts/16/2014(H3N2))','no rank'),(1731384,119210,'Influenza A virus (A/Massachusetts/16/2015(H3N2))','no rank'),(1731385,119210,'Influenza A virus (A/Massachusetts/17/2014(H3N2))','no rank'),(1731386,119210,'Influenza A virus (A/Massachusetts/18/2014(H3N2))','no rank'),(1731387,119210,'Influenza A virus (A/Massachusetts/18/2015(H3N2))','no rank'),(1731388,119210,'Influenza A virus (A/Massachusetts/19/2014(H3N2))','no rank'),(1731389,119210,'Influenza A virus (A/Massachusetts/19/2015(H3N2))','no rank'),(1731390,119210,'Influenza A virus (A/Massachusetts/20/2014(H3N2))','no rank'),(1731391,119210,'Influenza A virus (A/Massachusetts/22/2014(H3N2))','no rank'),(1731392,119210,'Influenza A virus (A/Massachusetts/22/2015(H3N2))','no rank'),(1731393,119210,'Influenza A virus (A/Massachusetts/23/2014(H3N2))','no rank'),(1731394,119210,'Influenza A virus (A/Massachusetts/23/2015(H3N2))','no rank'),(1731395,119210,'Influenza A virus (A/Massachusetts/25/2014(H3N2))','no rank'),(1731396,119210,'Influenza A virus (A/Massachusetts/27/2014(H3N2))','no rank'),(1731397,119210,'Influenza A virus (A/Michigan/02/2015(H3N2))','no rank'),(1731398,119210,'Influenza A virus (A/Michigan/03/2015(H3N2))','no rank'),(1731399,119210,'Influenza A virus (A/Michigan/04/2015(H3N2))','no rank'),(1731400,119210,'Influenza A virus (A/Michigan/05/2015(H3N2))','no rank'),(1731401,119210,'Influenza A virus (A/Michigan/09/2014(H3N2))','no rank'),(1731402,119210,'Influenza A virus (A/Michigan/10/2014(H3N2))','no rank'),(1731403,119210,'Influenza A virus (A/Michigan/11/2014(H3N2))','no rank'),(1731404,119210,'Influenza A virus (A/Michigan/12/2014(H3N2))','no rank'),(1731405,119210,'Influenza A virus (A/Michigan/12/2015(H3N2))','no rank'),(1731406,119210,'Influenza A virus (A/Michigan/13/2014(H3N2))','no rank'),(1731407,119210,'Influenza A virus (A/Michigan/14/2014(H3N2))','no rank'),(1731408,119210,'Influenza A virus (A/Michigan/15/2014(H3N2))','no rank'),(1731409,119210,'Influenza A virus (A/Michigan/17/2014(H3N2))','no rank'),(1731410,119210,'Influenza A virus (A/Michigan/17/2015(H3N2))','no rank'),(1731411,119210,'Influenza A virus (A/Michigan/18/2014(H3N2))','no rank'),(1731412,119210,'Influenza A virus (A/Michigan/19/2014(H3N2))','no rank'),(1731413,119210,'Influenza A virus (A/Michigan/26/2014(H3N2))','no rank'),(1731414,119210,'Influenza A virus (A/Michigan/27/2014(H3N2))','no rank'),(1731415,119210,'Influenza A virus (A/Michigan/27/2015(H3N2))','no rank'),(1731416,119210,'Influenza A virus (A/Michigan/28/2014(H3N2))','no rank'),(1731417,119210,'Influenza A virus (A/Michigan/30/2014(H3N2))','no rank'),(1731418,119210,'Influenza A virus (A/Michigan/31/2014(H3N2))','no rank'),(1731419,119210,'Influenza A virus (A/Michigan/32/2014(H3N2))','no rank'),(1731420,119210,'Influenza A virus (A/Michigan/37/2015(H3N2))','no rank'),(1731421,119210,'Influenza A virus (A/Michigan/38/2015(H3N2))','no rank'),(1731422,119210,'Influenza A virus (A/Minnesota/01/2015(H3N2))','no rank'),(1731423,119210,'Influenza A virus (A/Minnesota/02/2015(H3N2))','no rank'),(1731424,114727,'Influenza A virus (A/Minnesota/04/2015(H1N1))','no rank'),(1731425,119210,'Influenza A virus (A/Minnesota/21/2014(H3N2))','no rank'),(1731426,119210,'Influenza A virus (A/Minnesota/22/2014(H3N2))','no rank'),(1731427,114727,'Influenza A virus (A/Minnesota/23/2014(H1N1))','no rank'),(1731428,119210,'Influenza A virus (A/Minnesota/23/2015(H3N2))','no rank'),(1731429,119210,'Influenza A virus (A/Minnesota/25/2015(H3N2))','no rank'),(1731430,119210,'Influenza A virus (A/Minnesota/26/2015(H3N2))','no rank'),(1731431,119210,'Influenza A virus (A/Minnesota/27/2015(H3N2))','no rank'),(1731432,119210,'Influenza A virus (A/Minnesota/28/2014(H3N2))','no rank'),(1731433,119210,'Influenza A virus (A/Minnesota/28/2015(H3N2))','no rank'),(1731434,119210,'Influenza A virus (A/Minnesota/29/2015(H3N2))','no rank'),(1731435,119210,'Influenza A virus (A/Minnesota/30/2015(H3N2))','no rank'),(1731436,119210,'Influenza A virus (A/Minnesota/31/2014(H3N2))','no rank'),(1731437,114727,'Influenza A virus (A/Minnesota/32/2015(H1N1))','no rank'),(1731438,119210,'Influenza A virus (A/Minnesota/34/2014(H3N2))','no rank'),(1731439,119210,'Influenza A virus (A/Minnesota/35/2014(H3N2))','no rank'),(1731440,119210,'Influenza A virus (A/Minnesota/36/2014(H3N2))','no rank'),(1731441,119210,'Influenza A virus (A/Minnesota/37/2014(H3N2))','no rank'),(1731442,119210,'Influenza A virus (A/Minnesota/38/2014(H3N2))','no rank'),(1731443,119210,'Influenza A virus (A/Minnesota/39/2014(H3N2))','no rank'),(1731444,119210,'Influenza A virus (A/Minnesota/41/2014(H3N2))','no rank'),(1731445,119210,'Influenza A virus (A/Mississippi/01/2015(H3N2))','no rank'),(1731446,119210,'Influenza A virus (A/Mississippi/02/2015(H3N2))','no rank'),(1731447,119210,'Influenza A virus (A/Mississippi/03/2014(H3N2))','no rank'),(1731448,119210,'Influenza A virus (A/Mississippi/03/2015(H3N2))','no rank'),(1731449,119210,'Influenza A virus (A/Mississippi/04/2014(H3N2))','no rank'),(1731450,119210,'Influenza A virus (A/Mississippi/05/2014(H3N2))','no rank'),(1731451,119210,'Influenza A virus (A/Mississippi/06/2014(H3N2))','no rank'),(1731452,119210,'Influenza A virus (A/Mississippi/07/2014(H3N2))','no rank'),(1731453,119210,'Influenza A virus (A/Mississippi/08/2014(H3N2))','no rank'),(1731454,119210,'Influenza A virus (A/Mississippi/09/2014(H3N2))','no rank'),(1731455,119210,'Influenza A virus (A/Mississippi/10/2014(H3N2))','no rank'),(1731456,119210,'Influenza A virus (A/Mississippi/10/2015(H3N2))','no rank'),(1731457,119210,'Influenza A virus (A/Mississippi/11/2014(H3N2))','no rank'),(1731458,119210,'Influenza A virus (A/Mississippi/12/2014(H3N2))','no rank'),(1731459,119210,'Influenza A virus (A/Mississippi/15/2014(H3N2))','no rank'),(1731460,119210,'Influenza A virus (A/Mississippi/16/2014(H3N2))','no rank'),(1731461,119210,'Influenza A virus (A/Mississippi/17/2014(H3N2))','no rank'),(1731462,119210,'Influenza A virus (A/Mississippi/19/2014(H3N2))','no rank'),(1731463,119210,'Influenza A virus (A/Mississippi/20/2014(H3N2))','no rank'),(1731464,119210,'Influenza A virus (A/Missouri/01/2015(H3N2))','no rank'),(1731465,119210,'Influenza A virus (A/Missouri/02/2015(H3N2))','no rank'),(1731466,119210,'Influenza A virus (A/Missouri/03/2015(H3N2))','no rank'),(1731467,119210,'Influenza A virus (A/Missouri/05/2015(H3N2))','no rank'),(1731468,119210,'Influenza A virus (A/Missouri/06/2015(H3N2))','no rank'),(1731469,119210,'Influenza A virus (A/Missouri/09/2014(H3N2))','no rank'),(1731470,119210,'Influenza A virus (A/Missouri/09/2015(H3N2))','no rank'),(1731471,119210,'Influenza A virus (A/Missouri/10/2014(H3N2))','no rank'),(1731472,119210,'Influenza A virus (A/Missouri/11/2014(H3N2))','no rank'),(1731473,119210,'Influenza A virus (A/Missouri/11/2015(H3N2))','no rank'),(1731474,119210,'Influenza A virus (A/Missouri/12/2015(H3N2))','no rank'),(1731475,119210,'Influenza A virus (A/Missouri/13/2014(H3N2))','no rank'),(1731476,119210,'Influenza A virus (A/Missouri/14/2014(H3N2))','no rank'),(1731477,119210,'Influenza A virus (A/Missouri/16/2014(H3N2))','no rank'),(1731478,119210,'Influenza A virus (A/Missouri/17/2014(H3N2))','no rank'),(1731479,119210,'Influenza A virus (A/Missouri/18/2014(H3N2))','no rank'),(1731480,119210,'Influenza A virus (A/Missouri/19/2014(H3N2))','no rank'),(1731481,119210,'Influenza A virus (A/Missouri/20/2014(H3N2))','no rank'),(1731482,119210,'Influenza A virus (A/Missouri/21/2014(H3N2))','no rank'),(1731483,119210,'Influenza A virus (A/Montana/01/2015(H3N2))','no rank'),(1731484,114727,'Influenza A virus (A/Montana/05/2015(H1N1))','no rank'),(1731485,119210,'Influenza A virus (A/Montana/07/2015(H3N2))','no rank'),(1731486,114727,'Influenza A virus (A/Montana/08/2015(H1N1))','no rank'),(1731487,119210,'Influenza A virus (A/Montana/09/2015(H3N2))','no rank'),(1731488,119210,'Influenza A virus (A/Montana/11/2014(H3N2))','no rank'),(1731489,119210,'Influenza A virus (A/Montana/14/2014(H3N2))','no rank'),(1731490,119210,'Influenza A virus (A/Montana/15/2014(H3N2))','no rank'),(1731491,119210,'Influenza A virus (A/Montana/16/2015(H3N2))','no rank'),(1731492,119210,'Influenza A virus (A/Montana/17/2015(H3N2))','no rank'),(1731493,119210,'Influenza A virus (A/Montana/20/2014(H3N2))','no rank'),(1731494,119210,'Influenza A virus (A/Montana/26/2014(H3N2))','no rank'),(1731495,119210,'Influenza A virus (A/Montana/27/2014(H3N2))','no rank'),(1731496,119210,'Influenza A virus (A/Montana/28/2014(H3N2))','no rank'),(1731497,119210,'Influenza A virus (A/Montana/30/2014(H3N2))','no rank'),(1731498,119210,'Influenza A virus (A/Nebraska/01/2015(H3N2))','no rank'),(1731499,119210,'Influenza A virus (A/Nebraska/02/2015(H3N2))','no rank'),(1731500,119210,'Influenza A virus (A/Nebraska/05/2015(H3N2))','no rank'),(1731501,119210,'Influenza A virus (A/Nebraska/14/2014(H3N2))','no rank'),(1731502,119210,'Influenza A virus (A/Nebraska/15/2014(H3N2))','no rank'),(1731503,119210,'Influenza A virus (A/Nebraska/16/2015(H3N2))','no rank'),(1731504,119210,'Influenza A virus (A/Nevada/03/2015(H3N2))','no rank'),(1731505,119210,'Influenza A virus (A/Nevada/04/2015(H3N2))','no rank'),(1731506,119210,'Influenza A virus (A/Nevada/06/2015(H3N2))','no rank'),(1731507,119210,'Influenza A virus (A/Nevada/09/2015(H3N2))','no rank'),(1731508,119210,'Influenza A virus (A/Nevada/10/2015(H3N2))','no rank'),(1731509,119210,'Influenza A virus (A/Nevada/12/2015(H3N2))','no rank'),(1731510,119210,'Influenza A virus (A/Nevada/13/2015(H3N2))','no rank'),(1731511,119210,'Influenza A virus (A/Nevada/15/2015(H3N2))','no rank'),(1731512,119210,'Influenza A virus (A/Nevada/17/2014(H3N2))','no rank'),(1731513,119210,'Influenza A virus (A/Nevada/17/2015(H3N2))','no rank'),(1731514,119210,'Influenza A virus (A/Nevada/18/2014(H3N2))','no rank'),(1731515,119210,'Influenza A virus (A/Nevada/18/2015(H3N2))','no rank'),(1731516,119210,'Influenza A virus (A/Nevada/19/2015(H3N2))','no rank'),(1731517,119210,'Influenza A virus (A/Nevada/20/2014(H3N2))','no rank'),(1731518,119210,'Influenza A virus (A/Nevada/21/2014(H3N2))','no rank'),(1731519,119210,'Influenza A virus (A/Nevada/21/2015(H3N2))','no rank'),(1731520,119210,'Influenza A virus (A/Nevada/22/2014(H3N2))','no rank'),(1731521,119210,'Influenza A virus (A/Nevada/23/2015(H3N2))','no rank'),(1731522,119210,'Influenza A virus (A/Nevada/24/2014(H3N2))','no rank'),(1731523,119210,'Influenza A virus (A/Nevada/25/2014(H3N2))','no rank'),(1731524,119210,'Influenza A virus (A/Nevada/26/2014(H3N2))','no rank'),(1731525,119210,'Influenza A virus (A/Nevada/27/2014(H3N2))','no rank'),(1731526,119210,'Influenza A virus (A/Nevada/29/2014(H3N2))','no rank'),(1731527,119210,'Influenza A virus (A/Nevada/30/2014(H3N2))','no rank'),(1731528,119210,'Influenza A virus (A/Nevada/32/2015(H3N2))','no rank'),(1731529,119210,'Influenza A virus (A/Nevada/33/2015(H3N2))','no rank'),(1731530,119210,'Influenza A virus (A/Nevada/36/2015(H3N2))','no rank'),(1731531,114727,'Influenza A virus (A/New Hampshire/01/2015(H1N1))','no rank'),(1731532,114727,'Influenza A virus (A/New Hampshire/02/2015(H1N1))','no rank'),(1731533,119210,'Influenza A virus (A/New Hampshire/05/2015(H3N2))','no rank'),(1731534,119210,'Influenza A virus (A/New Hampshire/06/2015(H3N2))','no rank'),(1731535,119210,'Influenza A virus (A/New Hampshire/07/2015(H3N2))','no rank'),(1731536,119210,'Influenza A virus (A/New Hampshire/12/2015(H3N2))','no rank'),(1731537,119210,'Influenza A virus (A/New Hampshire/13/2015(H3N2))','no rank'),(1731538,119210,'Influenza A virus (A/New Hampshire/14/2015(H3N2))','no rank'),(1731539,119210,'Influenza A virus (A/New Hampshire/15/2015(H3N2))','no rank'),(1731540,119210,'Influenza A virus (A/New Hampshire/16/2015(H3N2))','no rank'),(1731541,119210,'Influenza A virus (A/New Hampshire/18/2015(H3N2))','no rank'),(1731542,119210,'Influenza A virus (A/New Hampshire/19/2014(H3N2))','no rank'),(1731543,119210,'Influenza A virus (A/New Hampshire/20/2014(H3N2))','no rank'),(1731544,119210,'Influenza A virus (A/New Hampshire/21/2014(H3N2))','no rank'),(1731545,119210,'Influenza A virus (A/New Hampshire/23/2014(H3N2))','no rank'),(1731546,119210,'Influenza A virus (A/New Hampshire/28/2014(H3N2))','no rank'),(1731547,119210,'Influenza A virus (A/New Hampshire/29/2014(H3N2))','no rank'),(1731548,119210,'Influenza A virus (A/New Hampshire/30/2014(H3N2))','no rank'),(1731549,119210,'Influenza A virus (A/New Hampshire/32/2014(H3N2))','no rank'),(1731550,119210,'Influenza A virus (A/New Jersey/02/2015(H3N2))','no rank'),(1731551,119210,'Influenza A virus (A/New Jersey/04/2015(H3N2))','no rank'),(1731552,119210,'Influenza A virus (A/New Jersey/05/2015(H3N2))','no rank'),(1731553,119210,'Influenza A virus (A/New Jersey/06/2015(H3N2))','no rank'),(1731554,119210,'Influenza A virus (A/New Jersey/09/2015(H3N2))','no rank'),(1731555,119210,'Influenza A virus (A/New Jersey/10/2015(H3N2))','no rank'),(1731556,119210,'Influenza A virus (A/New Jersey/11/2015(H3N2))','no rank'),(1731557,119210,'Influenza A virus (A/New Jersey/12/2015(H3N2))','no rank'),(1731558,119210,'Influenza A virus (A/New Jersey/13/2015(H3N2))','no rank'),(1731559,119210,'Influenza A virus (A/New Jersey/14/2015(H3N2))','no rank'),(1731560,119210,'Influenza A virus (A/New Jersey/15/2015(H3N2))','no rank'),(1731561,119210,'Influenza A virus (A/New Jersey/16/2015(H3N2))','no rank'),(1731562,119210,'Influenza A virus (A/New Jersey/22/2014(H3N2))','no rank'),(1731563,119210,'Influenza A virus (A/New Jersey/26/2014(H3N2))','no rank'),(1731564,119210,'Influenza A virus (A/New Jersey/27/2014(H3N2))','no rank'),(1731565,119210,'Influenza A virus (A/New Jersey/29/2014(H3N2))','no rank'),(1731566,114727,'Influenza A virus (A/New Jersey/47/2015(H1N1))','no rank'),(1731567,119210,'Influenza A virus (A/New Jersey/48/2015(H3N2))','no rank'),(1731568,119210,'Influenza A virus (A/New Jersey/49/2015(H3N2))','no rank'),(1731569,119210,'Influenza A virus (A/New Jersey/50/2015(H3N2))','no rank'),(1731570,119210,'Influenza A virus (A/New Mexico/01/2015(H3N2))','no rank'),(1731571,119210,'Influenza A virus (A/New Mexico/06/2015(H3N2))','no rank'),(1731572,119210,'Influenza A virus (A/New Mexico/07/2015(H3N2))','no rank'),(1731573,119210,'Influenza A virus (A/New Mexico/10/2015(H3N2))','no rank'),(1731574,119210,'Influenza A virus (A/New Mexico/12/2015(H3N2))','no rank'),(1731575,114727,'Influenza A virus (A/New Mexico/17/2015(H1N1))','no rank'),(1731576,119210,'Influenza A virus (A/New Mexico/18/2015(H3N2))','no rank'),(1731577,119210,'Influenza A virus (A/New Mexico/19/2015(H3N2))','no rank'),(1731578,119210,'Influenza A virus (A/New Mexico/22/2015(H3N2))','no rank'),(1731579,119210,'Influenza A virus (A/New Mexico/27/2014(H3N2))','no rank'),(1731580,119210,'Influenza A virus (A/New Mexico/28/2014(H3N2))','no rank'),(1731581,119210,'Influenza A virus (A/New Mexico/29/2014(H3N2))','no rank'),(1731582,119210,'Influenza A virus (A/New Mexico/30/2014(H3N2))','no rank'),(1731583,119210,'Influenza A virus (A/New York/02/2015(H3N2))','no rank'),(1731584,119210,'Influenza A virus (A/New York/03/2015(H3N2))','no rank'),(1731585,119210,'Influenza A virus (A/New York/04/2015(H3N2))','no rank'),(1731586,119210,'Influenza A virus (A/New York/05/2015(H3N2))','no rank'),(1731587,119210,'Influenza A virus (A/New York/06/2015(H3N2))','no rank'),(1731588,119210,'Influenza A virus (A/New York/07/2015(H3N2))','no rank'),(1731589,119210,'Influenza A virus (A/New York/08/2015(H3N2))','no rank'),(1731590,119210,'Influenza A virus (A/New York/09/2015(H3N2))','no rank'),(1731591,119210,'Influenza A virus (A/New York/10/2015(H3N2))','no rank'),(1731592,119210,'Influenza A virus (A/New York/11/2015(H3N2))','no rank'),(1731593,119210,'Influenza A virus (A/New York/12/2015(H3N2))','no rank'),(1731594,119210,'Influenza A virus (A/New York/13/2015(H3N2))','no rank'),(1731595,119210,'Influenza A virus (A/New York/14/2015(H3N2))','no rank'),(1731596,119210,'Influenza A virus (A/New York/15/2015(H3N2))','no rank'),(1731597,119210,'Influenza A virus (A/New York/16/2015(H3N2))','no rank'),(1731598,119210,'Influenza A virus (A/New York/18/2014(H3N2))','no rank'),(1731599,119210,'Influenza A virus (A/New York/18/2015(H3N2))','no rank'),(1731600,119210,'Influenza A virus (A/New York/19/2014(H3N2))','no rank'),(1731601,119210,'Influenza A virus (A/New York/19/2015(H3N2))','no rank'),(1731602,119210,'Influenza A virus (A/New York/20/2014(H3N2))','no rank'),(1731603,119210,'Influenza A virus (A/New York/20/2015(H3N2))','no rank'),(1731604,119210,'Influenza A virus (A/New York/24/2014(H3N2))','no rank'),(1731605,119210,'Influenza A virus (A/New York/26/2014(H3N2))','no rank'),(1731606,119210,'Influenza A virus (A/New York/28/2014(H3N2))','no rank'),(1731607,119210,'Influenza A virus (A/New York/31/2014(H3N2))','no rank'),(1731608,119210,'Influenza A virus (A/New York/34/2014(H3N2))','no rank'),(1731609,119210,'Influenza A virus (A/New York/35/2014(H3N2))','no rank'),(1731610,119210,'Influenza A virus (A/New York/36/2014(H3N2))','no rank'),(1731611,119210,'Influenza A virus (A/New York/38/2014(H3N2))','no rank'),(1731612,119210,'Influenza A virus (A/New York/39/2014(H3N2))','no rank'),(1731613,119210,'Influenza A virus (A/New York/40/2014(H3N2))','no rank'),(1731614,114727,'Influenza A virus (A/New York/41/2014(H1N1))','no rank'),(1731615,119210,'Influenza A virus (A/New York/57/2015(H3N2))','no rank'),(1731616,119210,'Influenza A virus (A/New York/58/2015(H3N2))','no rank'),(1731617,119210,'Influenza A virus (A/New York/59/2015(H3N2))','no rank'),(1731618,119210,'Influenza A virus (A/New York/60/2015(H3N2))','no rank'),(1731619,114727,'Influenza A virus (A/New York/61/2015(H1N1))','no rank'),(1731620,119210,'Influenza A virus (A/New York/62/2015(H3N2))','no rank'),(1731621,119210,'Influenza A virus (A/New York/63/2015(H3N2))','no rank'),(1731622,119210,'Influenza A virus (A/New York/64/2015(H3N2))','no rank'),(1731623,119210,'Influenza A virus (A/North Carolina/02/2015(H3N2))','no rank'),(1731624,119210,'Influenza A virus (A/North Carolina/03/2015(H3N2))','no rank'),(1731625,119210,'Influenza A virus (A/North Carolina/05/2015(H3N2))','no rank'),(1731626,119210,'Influenza A virus (A/North Carolina/06/2015(H3N2))','no rank'),(1731627,119210,'Influenza A virus (A/North Carolina/08/2015(H3N2))','no rank'),(1731628,119210,'Influenza A virus (A/North Carolina/11/2015(H3N2))','no rank'),(1731629,119210,'Influenza A virus (A/North Carolina/15/2015(H3N2))','no rank'),(1731630,119210,'Influenza A virus (A/North Carolina/16/2015(H3N2))','no rank'),(1731631,119210,'Influenza A virus (A/North Carolina/20/2014(H3N2))','no rank'),(1731632,119210,'Influenza A virus (A/North Carolina/21/2014(H3N2))','no rank'),(1731633,119210,'Influenza A virus (A/North Carolina/23/2014(H3N2))','no rank'),(1731634,119210,'Influenza A virus (A/North Carolina/23/2015(H3N2))','no rank'),(1731635,119210,'Influenza A virus (A/North Carolina/24/2014(H3N2))','no rank'),(1731636,119210,'Influenza A virus (A/North Carolina/24/2015(H3N2))','no rank'),(1731637,119210,'Influenza A virus (A/North Carolina/25/2015(H3N2))','no rank'),(1731638,119210,'Influenza A virus (A/North Carolina/26/2015(H3N2))','no rank'),(1731639,119210,'Influenza A virus (A/North Carolina/28/2014(H3N2))','no rank'),(1731640,119210,'Influenza A virus (A/North Carolina/28/2015(H3N2))','no rank'),(1731641,119210,'Influenza A virus (A/North Carolina/29/2014(H3N2))','no rank'),(1731642,119210,'Influenza A virus (A/North Carolina/29/2015(H3N2))','no rank'),(1731643,119210,'Influenza A virus (A/North Carolina/31/2014(H3N2))','no rank'),(1731644,119210,'Influenza A virus (A/North Carolina/32/2014(H3N2))','no rank'),(1731645,119210,'Influenza A virus (A/North Carolina/33/2014(H3N2))','no rank'),(1731646,119210,'Influenza A virus (A/North Carolina/34/2014(H3N2))','no rank'),(1731647,119210,'Influenza A virus (A/North Carolina/35/2014(H3N2))','no rank'),(1731648,119210,'Influenza A virus (A/North Carolina/40/2014(H3N2))','no rank'),(1731649,119210,'Influenza A virus (A/North Carolina/41/2014(H3N2))','no rank'),(1731650,114727,'Influenza A virus (A/North Dakota/01/2015(H1N1))','no rank'),(1731651,119210,'Influenza A virus (A/North Dakota/02/2015(H3N2))','no rank'),(1731652,119210,'Influenza A virus (A/North Dakota/03/2015(H3N2))','no rank'),(1731653,119210,'Influenza A virus (A/North Dakota/05/2015(H3N2))','no rank'),(1731654,119210,'Influenza A virus (A/North Dakota/06/2014(H3N2))','no rank'),(1731655,119210,'Influenza A virus (A/North Dakota/06/2015(H3N2))','no rank'),(1731656,119210,'Influenza A virus (A/North Dakota/09/2014(H3N2))','no rank'),(1731657,119210,'Influenza A virus (A/North Dakota/10/2014(H3N2))','no rank'),(1731658,119210,'Influenza A virus (A/North Dakota/11/2014(H3N2))','no rank'),(1731659,119210,'Influenza A virus (A/North Dakota/14/2014(H3N2))','no rank'),(1731660,119210,'Influenza A virus (A/Ohio/03/2014(H3N2))','no rank'),(1731661,119210,'Influenza A virus (A/Ohio/03/2015(H3N2))','no rank'),(1731662,119210,'Influenza A virus (A/Ohio/04/2014(H3N2))','no rank'),(1731663,119210,'Influenza A virus (A/Ohio/04/2015(H3N2))','no rank'),(1731664,119210,'Influenza A virus (A/Ohio/05/2014(H3N2))','no rank'),(1731665,119210,'Influenza A virus (A/Ohio/07/2014(H3N2))','no rank'),(1731666,119210,'Influenza A virus (A/Ohio/08/2014(H3N2))','no rank'),(1731667,114727,'Influenza A virus (A/Ohio/08/2015(H1N1))','no rank'),(1731668,119210,'Influenza A virus (A/Ohio/09/2014(H3N2))','no rank'),(1731669,119210,'Influenza A virus (A/Ohio/10/2014(H3N2))','no rank'),(1731670,119210,'Influenza A virus (A/Ohio/10/2015(H3N2))','no rank'),(1731671,119210,'Influenza A virus (A/Ohio/11/2015(H3N2))','no rank'),(1731672,119210,'Influenza A virus (A/Ohio/12/2014(H3N2))','no rank'),(1731673,119210,'Influenza A virus (A/Ohio/14/2014(H3N2))','no rank'),(1731674,119210,'Influenza A virus (A/Ohio/15/2014(H3N2))','no rank'),(1731675,119210,'Influenza A virus (A/Ohio/20/2015(H3N2))','no rank'),(1731676,119210,'Influenza A virus (A/Ohio/21/2015(H3N2))','no rank'),(1731677,119210,'Influenza A virus (A/Ohio/23/2015(H3N2))','no rank'),(1731678,119210,'Influenza A virus (A/Ohio/24/2015(H3N2))','no rank'),(1731679,119210,'Influenza A virus (A/Ohio/26/2015(H3N2))','no rank'),(1731680,119210,'Influenza A virus (A/Oklahoma/01/2015(H3N2))','no rank'),(1731681,119210,'Influenza A virus (A/Oklahoma/02/2015(H3N2))','no rank'),(1731682,119210,'Influenza A virus (A/Oklahoma/05/2015(H3N2))','no rank'),(1731683,119210,'Influenza A virus (A/Oklahoma/06/2015(H3N2))','no rank'),(1731684,119210,'Influenza A virus (A/Oklahoma/09/2014(H3N2))','no rank'),(1731685,119210,'Influenza A virus (A/Oklahoma/10/2014(H3N2))','no rank'),(1731686,119210,'Influenza A virus (A/Oklahoma/15/2015(H3N2))','no rank'),(1731687,119210,'Influenza A virus (A/Oregon/01/2015(H3N2))','no rank'),(1731688,119210,'Influenza A virus (A/Oregon/02/2015(H3N2))','no rank'),(1731689,119210,'Influenza A virus (A/Oregon/04/2015(H3N2))','no rank'),(1731690,119210,'Influenza A virus (A/Oregon/05/2014(H3N2))','no rank'),(1731691,119210,'Influenza A virus (A/Oregon/05/2015(H3N2))','no rank'),(1731692,119210,'Influenza A virus (A/Oregon/06/2014(H3N2))','no rank'),(1731693,119210,'Influenza A virus (A/Oregon/06/2015(H3N2))','no rank'),(1731694,119210,'Influenza A virus (A/Oregon/07/2014(H3N2))','no rank'),(1731695,119210,'Influenza A virus (A/Oregon/09/2014(H3N2))','no rank'),(1731696,119210,'Influenza A virus (A/Oregon/11/2014(H3N2))','no rank'),(1731697,119210,'Influenza A virus (A/Oregon/13/2014(H3N2))','no rank'),(1731698,119210,'Influenza A virus (A/Oregon/16/2015(H3N2))','no rank'),(1731699,119210,'Influenza A virus (A/Oregon/18/2015(H3N2))','no rank'),(1731700,119210,'Influenza A virus (A/Pennsylvania/01/2015(H3N2))','no rank'),(1731701,119210,'Influenza A virus (A/Pennsylvania/03/2015(H3N2))','no rank'),(1731702,119210,'Influenza A virus (A/Pennsylvania/04/2015(H3N2))','no rank'),(1731703,119210,'Influenza A virus (A/Pennsylvania/05/2015(H3N2))','no rank'),(1731704,119210,'Influenza A virus (A/Pennsylvania/06/2015(H3N2))','no rank'),(1731705,119210,'Influenza A virus (A/Pennsylvania/08/2015(H3N2))','no rank'),(1731706,119210,'Influenza A virus (A/Pennsylvania/09/2015(H3N2))','no rank'),(1731707,119210,'Influenza A virus (A/Pennsylvania/10/2015(H3N2))','no rank'),(1731708,119210,'Influenza A virus (A/Pennsylvania/11/2015(H3N2))','no rank'),(1731709,119210,'Influenza A virus (A/Pennsylvania/40/2014(H3N2))','no rank'),(1731710,119210,'Influenza A virus (A/Pennsylvania/41/2014(H3N2))','no rank'),(1731711,119210,'Influenza A virus (A/Pennsylvania/42/2014(H3N2))','no rank'),(1731712,119210,'Influenza A virus (A/Pennsylvania/43/2014(H3N2))','no rank'),(1731713,119210,'Influenza A virus (A/Pennsylvania/44/2014(H3N2))','no rank'),(1731714,119210,'Influenza A virus (A/Pennsylvania/45/2014(H3N2))','no rank'),(1731715,119210,'Influenza A virus (A/Pennsylvania/47/2014(H3N2))','no rank'),(1731716,119210,'Influenza A virus (A/Pennsylvania/48/2014(H3N2))','no rank'),(1731717,119210,'Influenza A virus (A/Pennsylvania/49/2014(H3N2))','no rank'),(1731718,119210,'Influenza A virus (A/Pennsylvania/51/2014(H3N2))','no rank'),(1731719,119210,'Influenza A virus (A/Pennsylvania/52/2014(H3N2))','no rank'),(1731720,119210,'Influenza A virus (A/Pennsylvania/54/2014(H3N2))','no rank'),(1731721,119210,'Influenza A virus (A/Pennsylvania/55/2014(H3N2))','no rank'),(1731722,119210,'Influenza A virus (A/Pennsylvania/56/2014(H3N2))','no rank'),(1731723,119210,'Influenza A virus (A/Pennsylvania/57/2014(H3N2))','no rank'),(1731724,119210,'Influenza A virus (A/Pennsylvania/58/2014(H3N2))','no rank'),(1731725,119210,'Influenza A virus (A/Pennsylvania/59/2014(H3N2))','no rank'),(1731726,119210,'Influenza A virus (A/Pennsylvania/60/2014(H3N2))','no rank'),(1731727,119210,'Influenza A virus (A/Pennsylvania/63/2014(H3N2))','no rank'),(1731728,119210,'Influenza A virus (A/Pennsylvania/64/2014(H3N2))','no rank'),(1731729,119210,'Influenza A virus (A/Pennsylvania/65/2014(H3N2))','no rank'),(1731730,119210,'Influenza A virus (A/Pennsylvania/67/2014(H3N2))','no rank'),(1731731,119210,'Influenza A virus (A/Rhode Island/01/2015(H3N2))','no rank'),(1731732,119210,'Influenza A virus (A/Rhode Island/02/2015(H3N2))','no rank'),(1731733,119210,'Influenza A virus (A/Rhode Island/03/2015(H3N2))','no rank'),(1731734,119210,'Influenza A virus (A/Rhode Island/04/2015(H3N2))','no rank'),(1731735,119210,'Influenza A virus (A/Rhode Island/05/2015(H3N2))','no rank'),(1731736,119210,'Influenza A virus (A/Rhode Island/06/2015(H3N2))','no rank'),(1731737,119210,'Influenza A virus (A/Rhode Island/08/2015(H3N2))','no rank'),(1731738,119210,'Influenza A virus (A/Rhode Island/12/2015(H3N2))','no rank'),(1731739,119210,'Influenza A virus (A/Rhode Island/13/2015(H3N2))','no rank'),(1731740,119210,'Influenza A virus (A/Rhode Island/15/2015(H3N2))','no rank'),(1731741,119210,'Influenza A virus (A/Rhode Island/21/2014(H3N2))','no rank'),(1731742,119210,'Influenza A virus (A/Rhode Island/22/2014(H3N2))','no rank'),(1731743,119210,'Influenza A virus (A/Rhode Island/23/2014(H3N2))','no rank'),(1731744,119210,'Influenza A virus (A/Rhode Island/24/2015(H3N2))','no rank'),(1731745,119210,'Influenza A virus (A/South Carolina/01/2015(H3N2))','no rank'),(1731746,119210,'Influenza A virus (A/South Carolina/07/2015(H3N2))','no rank'),(1731747,119210,'Influenza A virus (A/South Dakota/01/2015(H3N2))','no rank'),(1731748,119210,'Influenza A virus (A/South Dakota/05/2015(H3N2))','no rank'),(1731749,119210,'Influenza A virus (A/South Dakota/11/2015(H3N2))','no rank'),(1731750,119210,'Influenza A virus (A/South Dakota/12/2015(H3N2))','no rank'),(1731751,119210,'Influenza A virus (A/South Dakota/14/2015(H3N2))','no rank'),(1731752,119210,'Influenza A virus (A/South Dakota/15/2015(H3N2))','no rank'),(1731753,114727,'Influenza A virus (A/South Dakota/16/2015(H1N1))','no rank'),(1731754,119210,'Influenza A virus (A/South Dakota/20/2015(H3N2))','no rank'),(1731755,119210,'Influenza A virus (A/South Dakota/22/2015(H3N2))','no rank'),(1731756,119210,'Influenza A virus (A/South Dakota/23/2015(H3N2))','no rank'),(1731757,119210,'Influenza A virus (A/South Dakota/25/2015(H3N2))','no rank'),(1731758,119210,'Influenza A virus (A/South Dakota/29/2015(H3N2))','no rank'),(1731759,119210,'Influenza A virus (A/South Dakota/30/2015(H3N2))','no rank'),(1731760,119210,'Influenza A virus (A/South Dakota/34/2015(H3N2))','no rank'),(1731761,119210,'Influenza A virus (A/South Dakota/35/2015(H3N2))','no rank'),(1731762,119210,'Influenza A virus (A/Tennessee/02/2015(H3N2))','no rank'),(1731763,119210,'Influenza A virus (A/Tennessee/05/2015(H3N2))','no rank'),(1731764,119210,'Influenza A virus (A/Tennessee/06/2015(H3N2))','no rank'),(1731765,119210,'Influenza A virus (A/Tennessee/07/2015(H3N2))','no rank'),(1731766,119210,'Influenza A virus (A/Tennessee/08/2015(H3N2))','no rank'),(1731767,119210,'Influenza A virus (A/Tennessee/09/2015(H3N2))','no rank'),(1731768,119210,'Influenza A virus (A/Tennessee/10/2015(H3N2))','no rank'),(1731769,119210,'Influenza A virus (A/Tennessee/11/2015(H3N2))','no rank'),(1731770,119210,'Influenza A virus (A/Tennessee/15/2014(H3N2))','no rank'),(1731771,119210,'Influenza A virus (A/Tennessee/16/2014(H3N2))','no rank'),(1731772,119210,'Influenza A virus (A/Tennessee/17/2014(H3N2))','no rank'),(1731773,119210,'Influenza A virus (A/Tennessee/18/2014(H3N2))','no rank'),(1731774,119210,'Influenza A virus (A/Tennessee/20/2014(H3N2))','no rank'),(1731775,119210,'Influenza A virus (A/Tennessee/23/2014(H3N2))','no rank'),(1731776,119210,'Influenza A virus (A/Tennessee/24/2014(H3N2))','no rank'),(1731777,119210,'Influenza A virus (A/Tennessee/25/2014(H3N2))','no rank'),(1731778,119210,'Influenza A virus (A/Texas/02/2015(H3N2))','no rank'),(1731779,119210,'Influenza A virus (A/Texas/04/2015(H3N2))','no rank'),(1731780,119210,'Influenza A virus (A/Texas/05/2015(H3N2))','no rank'),(1731781,119210,'Influenza A virus (A/Texas/09/2015(H3N2))','no rank'),(1731782,119210,'Influenza A virus (A/Texas/105/2014(H3N2))','no rank'),(1731783,119210,'Influenza A virus (A/Texas/106/2014(H3N2))','no rank'),(1731784,119210,'Influenza A virus (A/Texas/107/2014(H3N2))','no rank'),(1731785,119210,'Influenza A virus (A/Texas/11/2015(H3N2))','no rank'),(1731786,119210,'Influenza A virus (A/Texas/115/2012(H3N2))','no rank'),(1731787,119210,'Influenza A virus (A/Texas/116/2012(H3N2))','no rank'),(1731788,119210,'Influenza A virus (A/Texas/117/2012(H3N2))','no rank'),(1731789,119210,'Influenza A virus (A/Texas/16/2015(H3N2))','no rank'),(1731790,119210,'Influenza A virus (A/Texas/18/2013(H3N2))','no rank'),(1731791,119210,'Influenza A virus (A/Texas/18/2015(H3N2))','no rank'),(1731792,119210,'Influenza A virus (A/Texas/19/2013(H3N2))','no rank'),(1731793,119210,'Influenza A virus (A/Texas/19/2015(H3N2))','no rank'),(1731794,119210,'Influenza A virus (A/Texas/20/2013(H3N2))','no rank'),(1731795,119210,'Influenza A virus (A/Texas/21/2013(H3N2))','no rank'),(1731796,119210,'Influenza A virus (A/Texas/22/2013(H3N2))','no rank'),(1731797,119210,'Influenza A virus (A/Texas/23/2013(H3N2))','no rank'),(1731798,119210,'Influenza A virus (A/Texas/23/2015(H3N2))','no rank'),(1731799,119210,'Influenza A virus (A/Texas/24/2013(H3N2))','no rank'),(1731800,119210,'Influenza A virus (A/Texas/24/2015(H3N2))','no rank'),(1731801,119210,'Influenza A virus (A/Texas/25/2013(H3N2))','no rank'),(1731802,119210,'Influenza A virus (A/Texas/27/2015(H3N2))','no rank'),(1731803,119210,'Influenza A virus (A/Texas/28/2013(H3N2))','no rank'),(1731804,119210,'Influenza A virus (A/Texas/28/2015(H3N2))','no rank'),(1731805,119210,'Influenza A virus (A/Texas/29/2013(H3N2))','no rank'),(1731806,119210,'Influenza A virus (A/Texas/29/2015(H3N2))','no rank'),(1731807,119210,'Influenza A virus (A/Texas/30/2015(H3N2))','no rank'),(1731808,119210,'Influenza A virus (A/Texas/31/2015(H3N2))','no rank'),(1731809,119210,'Influenza A virus (A/Texas/32/2015(H3N2))','no rank'),(1731810,119210,'Influenza A virus (A/Texas/33/2015(H3N2))','no rank'),(1731811,119210,'Influenza A virus (A/Texas/34/2015(H3N2))','no rank'),(1731812,119210,'Influenza A virus (A/Texas/36/2015(H3N2))','no rank'),(1731813,119210,'Influenza A virus (A/Texas/37/2014(H3N2))','no rank'),(1731814,119210,'Influenza A virus (A/Texas/37/2015(H3N2))','no rank'),(1731815,119210,'Influenza A virus (A/Texas/38/2014(H3N2))','no rank'),(1731816,119210,'Influenza A virus (A/Texas/38/2015(H3N2))','no rank'),(1731817,119210,'Influenza A virus (A/Texas/39/2015(H3N2))','no rank'),(1731818,119210,'Influenza A virus (A/Texas/40/2014(H3N2))','no rank'),(1731819,119210,'Influenza A virus (A/Texas/41/2014(H3N2))','no rank'),(1731820,119210,'Influenza A virus (A/Texas/42/2014(H3N2))','no rank'),(1731821,119210,'Influenza A virus (A/Texas/43/2014(H3N2))','no rank'),(1731822,119210,'Influenza A virus (A/Texas/43/2015(H3N2))','no rank'),(1731823,119210,'Influenza A virus (A/Texas/46/2014(H3N2))','no rank'),(1731824,119210,'Influenza A virus (A/Texas/48/2014(H3N2))','no rank'),(1731825,119210,'Influenza A virus (A/Texas/49/2014(H3N2))','no rank'),(1731826,119210,'Influenza A virus (A/Texas/52/2014(H3N2))','no rank'),(1731827,119210,'Influenza A virus (A/Texas/54/2014(H3N2))','no rank'),(1731828,119210,'Influenza A virus (A/Texas/55/2014(H3N2))','no rank'),(1731829,119210,'Influenza A virus (A/Texas/56/2014(H3N2))','no rank'),(1731830,119210,'Influenza A virus (A/Texas/56/2015(H3N2))','no rank'),(1731831,119210,'Influenza A virus (A/Texas/57/2014(H3N2))','no rank'),(1731832,119210,'Influenza A virus (A/Texas/61/2015(H3N2))','no rank'),(1731833,119210,'Influenza A virus (A/Texas/62/2014(H3N2))','no rank'),(1731834,119210,'Influenza A virus (A/Texas/65/2015(H3N2))','no rank'),(1731835,119210,'Influenza A virus (A/Texas/66/2014(H3N2))','no rank'),(1731836,119210,'Influenza A virus (A/Texas/68/2014(H3N2))','no rank'),(1731837,119210,'Influenza A virus (A/Texas/69/2014(H3N2))','no rank'),(1731838,119210,'Influenza A virus (A/Texas/70/2014(H3N2))','no rank'),(1731839,119210,'Influenza A virus (A/Texas/71/2014(H3N2))','no rank'),(1731840,119210,'Influenza A virus (A/Texas/72/2014(H3N2))','no rank'),(1731841,119210,'Influenza A virus (A/Texas/73/2014(H3N2))','no rank'),(1731842,119210,'Influenza A virus (A/Texas/74/2014(H3N2))','no rank'),(1731843,119210,'Influenza A virus (A/Texas/75/2014(H3N2))','no rank'),(1731844,119210,'Influenza A virus (A/Texas/79/2014(H3N2))','no rank'),(1731845,119210,'Influenza A virus (A/Texas/80/2014(H3N2))','no rank'),(1731846,119210,'Influenza A virus (A/Texas/81/2014(H3N2))','no rank'),(1731847,119210,'Influenza A virus (A/Texas/82/2014(H3N2))','no rank'),(1731848,119210,'Influenza A virus (A/Texas/84/2014(H3N2))','no rank'),(1731849,119210,'Influenza A virus (A/Texas/85/2014(H3N2))','no rank'),(1731850,119210,'Influenza A virus (A/Texas/88/2014(H3N2))','no rank'),(1731851,119210,'Influenza A virus (A/Texas/89/2014(H3N2))','no rank'),(1731852,119210,'Influenza A virus (A/Texas/93/2014(H3N2))','no rank'),(1731853,119210,'Influenza A virus (A/Texas/94/2014(H3N2))','no rank'),(1731854,119210,'Influenza A virus (A/Texas/95/2014(H3N2))','no rank'),(1731855,119210,'Influenza A virus (A/Texas/96/2014(H3N2))','no rank'),(1731856,119210,'Influenza A virus (A/Texas/98/2014(H3N2))','no rank'),(1731857,119210,'Influenza A virus (A/Texas/99/2014(H3N2))','no rank'),(1731858,119210,'Influenza A virus (A/Utah/01/2015(H3N2))','no rank'),(1731859,119210,'Influenza A virus (A/Utah/02/2015(H3N2))','no rank'),(1731860,119210,'Influenza A virus (A/Utah/06/2015(H3N2))','no rank'),(1731861,119210,'Influenza A virus (A/Utah/07/2015(H3N2))','no rank'),(1731862,119210,'Influenza A virus (A/Utah/11/2015(H3N2))','no rank'),(1731863,119210,'Influenza A virus (A/Utah/17/2014(H3N2))','no rank'),(1731864,119210,'Influenza A virus (A/Utah/18/2014(H3N2))','no rank'),(1731865,119210,'Influenza A virus (A/Utah/19/2014(H3N2))','no rank'),(1731866,119210,'Influenza A virus (A/Utah/20/2014(H3N2))','no rank'),(1731867,119210,'Influenza A virus (A/Utah/21/2014(H3N2))','no rank'),(1731868,119210,'Influenza A virus (A/Utah/22/2014(H3N2))','no rank'),(1731869,119210,'Influenza A virus (A/Utah/27/2014(H3N2))','no rank'),(1731870,114727,'Influenza A virus (A/Utah/28/2014(H1N1))','no rank'),(1731871,119210,'Influenza A virus (A/Utah/33/2014(H3N2))','no rank'),(1731872,119210,'Influenza A virus (A/Utah/34/2014(H3N2))','no rank'),(1731873,119210,'Influenza A virus (A/Utah/35/2014(H3N2))','no rank'),(1731874,119210,'Influenza A virus (A/Vermont/05/2015(H3N2))','no rank'),(1731875,119210,'Influenza A virus (A/Vermont/06/2015(H3N2))','no rank'),(1731876,119210,'Influenza A virus (A/Vermont/09/2014(H3N2))','no rank'),(1731877,119210,'Influenza A virus (A/Vermont/10/2014(H3N2))','no rank'),(1731878,119210,'Influenza A virus (A/Vermont/11/2014(H3N2))','no rank'),(1731879,119210,'Influenza A virus (A/Vermont/12/2014(H3N2))','no rank'),(1731880,119210,'Influenza A virus (A/Vermont/22/2014(H3N2))','no rank'),(1731881,119210,'Influenza A virus (A/Virginia/02/2015(H3N2))','no rank'),(1731882,119210,'Influenza A virus (A/Virginia/03/2015(H3N2))','no rank'),(1731883,119210,'Influenza A virus (A/Virginia/04/2015(H3N2))','no rank'),(1731884,119210,'Influenza A virus (A/Virginia/06/2015(H3N2))','no rank'),(1731885,119210,'Influenza A virus (A/Virginia/10/2015(H3N2))','no rank'),(1731886,119210,'Influenza A virus (A/Virginia/16/2014(H3N2))','no rank'),(1731887,119210,'Influenza A virus (A/Virginia/26/2014(H3N2))','no rank'),(1731888,119210,'Influenza A virus (A/Virginia/29/2014(H3N2))','no rank'),(1731889,119210,'Influenza A virus (A/Virginia/30/2014(H3N2))','no rank'),(1731890,119210,'Influenza A virus (A/Virginia/31/2014(H3N2))','no rank'),(1731891,119210,'Influenza A virus (A/Virginia/32/2014(H3N2))','no rank'),(1731892,119210,'Influenza A virus (A/Virginia/32/2015(H3N2))','no rank'),(1731893,119210,'Influenza A virus (A/Virginia/33/2014(H3N2))','no rank'),(1731894,119210,'Influenza A virus (A/Virginia/34/2014(H3N2))','no rank'),(1731895,119210,'Influenza A virus (A/Virginia/35/2014(H3N2))','no rank'),(1731896,119210,'Influenza A virus (A/Virginia/36/2014(H3N2))','no rank'),(1731897,119210,'Influenza A virus (A/Virginia/37/2014(H3N2))','no rank'),(1731898,114727,'Influenza A virus (A/Virginia/40/2014(H1N1))','no rank'),(1731899,119210,'Influenza A virus (A/Virginia/41/2014(H3N2))','no rank'),(1731900,119210,'Influenza A virus (A/Virginia/42/2014(H3N2))','no rank'),(1731901,119210,'Influenza A virus (A/Washington/01/2015(H3N2))','no rank'),(1731902,119210,'Influenza A virus (A/Washington/02/2015(H3N2))','no rank'),(1731903,119210,'Influenza A virus (A/Washington/04/2015(H3N2))','no rank'),(1731904,119210,'Influenza A virus (A/Washington/05/2015(H3N2))','no rank'),(1731905,119210,'Influenza A virus (A/Washington/06/2015(H3N2))','no rank'),(1731906,119210,'Influenza A virus (A/Washington/12/2015(H3N2))','no rank'),(1731907,119210,'Influenza A virus (A/Washington/13/2015(H3N2))','no rank'),(1731908,119210,'Influenza A virus (A/Washington/16/2015(H3N2))','no rank'),(1731909,119210,'Influenza A virus (A/Washington/18/2014(H3N2))','no rank'),(1731910,119210,'Influenza A virus (A/Washington/18/2015(H3N2))','no rank'),(1731911,119210,'Influenza A virus (A/Washington/19/2014(H3N2))','no rank'),(1731912,114727,'Influenza A virus (A/Washington/19/2015(H1N1))','no rank'),(1731913,119210,'Influenza A virus (A/Washington/20/2014(H3N2))','no rank'),(1731914,114727,'Influenza A virus (A/Washington/20/2015(H1N1))','no rank'),(1731915,119210,'Influenza A virus (A/Washington/21/2015(H3N2))','no rank'),(1731916,114727,'Influenza A virus (A/Washington/23/2015(H1N1))','no rank'),(1731917,119210,'Influenza A virus (A/Washington/29/2015(H3N2))','no rank'),(1731918,119210,'Influenza A virus (A/Washington/30/2015(H3N2))','no rank'),(1731919,119210,'Influenza A virus (A/Washington/31/2015(H3N2))','no rank'),(1731920,119210,'Influenza A virus (A/Washington/33/2014(H3N2))','no rank'),(1731921,119210,'Influenza A virus (A/Washington/33/2015(H3N2))','no rank'),(1731922,119210,'Influenza A virus (A/Washington/34/2015(H3N2))','no rank'),(1731923,119210,'Influenza A virus (A/Washington/35/2014(H3N2))','no rank'),(1731924,119210,'Influenza A virus (A/Washington/35/2015(H3N2))','no rank'),(1731925,119210,'Influenza A virus (A/Washington/36/2014(H3N2))','no rank'),(1731926,119210,'Influenza A virus (A/Washington/36/2015(H3N2))','no rank'),(1731927,119210,'Influenza A virus (A/Washington/37/2014(H3N2))','no rank'),(1731928,119210,'Influenza A virus (A/Washington/37/2015(H3N2))','no rank'),(1731929,119210,'Influenza A virus (A/Washington/39/2014(H3N2))','no rank'),(1731930,119210,'Influenza A virus (A/Washington/39/2015(H3N2))','no rank'),(1731931,119210,'Influenza A virus (A/Washington/42/2014(H3N2))','no rank'),(1731932,119210,'Influenza A virus (A/Washington/44/2014(H3N2))','no rank'),(1731933,119210,'Influenza A virus (A/Washington/46/2014(H3N2))','no rank'),(1731934,119210,'Influenza A virus (A/Washington/47/2014(H3N2))','no rank'),(1731935,119210,'Influenza A virus (A/Washington/48/2014(H3N2))','no rank'),(1731936,119210,'Influenza A virus (A/Washington/52/2014(H3N2))','no rank'),(1731937,119210,'Influenza A virus (A/Washington/53/2014(H3N2))','no rank'),(1731938,119210,'Influenza A virus (A/Washington/57/2014(H3N2))','no rank'),(1731939,114727,'Influenza A virus (A/Washington/59/2014(H1N1))','no rank'),(1731940,119210,'Influenza A virus (A/Washington/60/2014(H3N2))','no rank'),(1731941,119210,'Influenza A virus (A/West Virginia/01/2015(H3N2))','no rank'),(1731942,119210,'Influenza A virus (A/West Virginia/02/2015(H3N2))','no rank'),(1731943,119210,'Influenza A virus (A/West Virginia/06/2014(H3N2))','no rank'),(1731944,119210,'Influenza A virus (A/West Virginia/06/2015(H3N2))','no rank'),(1731945,119210,'Influenza A virus (A/West Virginia/07/2015(H3N2))','no rank'),(1731946,119210,'Influenza A virus (A/Wisconsin/01/2015(H3N2))','no rank'),(1731947,119210,'Influenza A virus (A/Wisconsin/02/2015(H3N2))','no rank'),(1731948,119210,'Influenza A virus (A/Wisconsin/03/2015(H3N2))','no rank'),(1731949,119210,'Influenza A virus (A/Wisconsin/05/2015(H3N2))','no rank'),(1731950,119210,'Influenza A virus (A/Wisconsin/07/2015(H3N2))','no rank'),(1731951,119210,'Influenza A virus (A/Wisconsin/08/2015(H3N2))','no rank'),(1731952,119210,'Influenza A virus (A/Wisconsin/09/2015(H3N2))','no rank'),(1731953,119210,'Influenza A virus (A/Wisconsin/13/2015(H3N2))','no rank'),(1731954,119210,'Influenza A virus (A/Wisconsin/14/2015(H3N2))','no rank'),(1731955,119210,'Influenza A virus (A/Wisconsin/15/2015(H3N2))','no rank'),(1731956,119210,'Influenza A virus (A/Wisconsin/16/2015(H3N2))','no rank'),(1731957,119210,'Influenza A virus (A/Wisconsin/19/2015(H3N2))','no rank'),(1731958,119210,'Influenza A virus (A/Wisconsin/20/2015(H3N2))','no rank'),(1731959,119210,'Influenza A virus (A/Wisconsin/21/2015(H3N2))','no rank'),(1731960,119210,'Influenza A virus (A/Wisconsin/22/2015(H3N2))','no rank'),(1731961,119210,'Influenza A virus (A/Wisconsin/23/2015(H3N2))','no rank'),(1731962,119210,'Influenza A virus (A/Wisconsin/24/2015(H3N2))','no rank'),(1731963,119210,'Influenza A virus (A/Wisconsin/25/2014(H3N2))','no rank'),(1731964,114727,'Influenza A virus (A/Wisconsin/25/2015(H1N1))','no rank'),(1731965,119210,'Influenza A virus (A/Wisconsin/26/2014(H3N2))','no rank'),(1731966,119210,'Influenza A virus (A/Wisconsin/27/2015(H3N2))','no rank'),(1731967,114727,'Influenza A virus (A/Wisconsin/28/2014(H1N1))','no rank'),(1731968,119210,'Influenza A virus (A/Wisconsin/30/2015(H3N2))','no rank'),(1731969,119210,'Influenza A virus (A/Wisconsin/34/2014(H3N2))','no rank'),(1731970,119210,'Influenza A virus (A/Wisconsin/36/2015(H3N2))','no rank'),(1731971,119210,'Influenza A virus (A/Wisconsin/44/2014(H3N2))','no rank'),(1731972,119210,'Influenza A virus (A/Wisconsin/46/2014(H3N2))','no rank'),(1731973,119210,'Influenza A virus (A/Wisconsin/48/2014(H3N2))','no rank'),(1731974,119210,'Influenza A virus (A/Wisconsin/49/2014(H3N2))','no rank'),(1731975,114727,'Influenza A virus (A/Wisconsin/51/2014(H1N1))','no rank'),(1731976,119210,'Influenza A virus (A/Wisconsin/52/2014(H3N2))','no rank'),(1731977,119210,'Influenza A virus (A/Wisconsin/53/2014(H3N2))','no rank'),(1731978,119210,'Influenza A virus (A/Wisconsin/54/2014(H3N2))','no rank'),(1731979,119210,'Influenza A virus (A/Wisconsin/55/2014(H3N2))','no rank'),(1731980,119210,'Influenza A virus (A/Wisconsin/56/2014(H3N2))','no rank'),(1731981,119210,'Influenza A virus (A/Wisconsin/57/2014(H3N2))','no rank'),(1731982,119210,'Influenza A virus (A/Wisconsin/58/2014(H3N2))','no rank'),(1731983,119210,'Influenza A virus (A/Wisconsin/59/2014(H3N2))','no rank'),(1731984,119210,'Influenza A virus (A/Wisconsin/60/2014(H3N2))','no rank'),(1731985,119210,'Influenza A virus (A/Wisconsin/64/2014(H3N2))','no rank'),(1731986,119210,'Influenza A virus (A/Wisconsin/66/2015(H3N2))','no rank'),(1731987,119210,'Influenza A virus (A/Wisconsin/67/2014(H3N2))','no rank'),(1731988,119210,'Influenza A virus (A/Wisconsin/68/2014(H3N2))','no rank'),(1731989,119210,'Influenza A virus (A/Wisconsin/69/2014(H3N2))','no rank'),(1731990,119210,'Influenza A virus (A/Wisconsin/69/2015(H3N2))','no rank'),(1731991,119210,'Influenza A virus (A/Wisconsin/72/2014(H3N2))','no rank'),(1731992,119210,'Influenza A virus (A/Wisconsin/74/2015(H3N2))','no rank'),(1731993,119210,'Influenza A virus (A/Wisconsin/75/2014(H3N2))','no rank'),(1731994,119210,'Influenza A virus (A/Wisconsin/75/2015(H3N2))','no rank'),(1731995,119210,'Influenza A virus (A/Wyoming/01/2015(H3N2))','no rank'),(1731996,119210,'Influenza A virus (A/Wyoming/08/2014(H3N2))','no rank'),(1731997,119210,'Influenza A virus (A/Wyoming/09/2014(H3N2))','no rank'),(1731998,119210,'Influenza A virus (A/Wyoming/11/2014(H3N2))','no rank'),(1731999,119210,'Influenza A virus (A/Wyoming/14/2014(H3N2))','no rank'),(1732000,119210,'Influenza A virus (A/Wyoming/14/2015(H3N2))','no rank'),(1732001,119210,'Influenza A virus (A/Wyoming/15/2014(H3N2))','no rank'),(1732002,119210,'Influenza A virus (A/Wyoming/17/2014(H3N2))','no rank'),(1732003,119210,'Influenza A virus (A/Wyoming/18/2014(H3N2))','no rank'),(1732004,119210,'Influenza A virus (A/Wyoming/19/2014(H3N2))','no rank'),(1732005,119210,'Influenza A virus (A/Wyoming/20/2014(H3N2))','no rank'),(1732006,35709,'Chusquea sp. Mota 307','species'),(1732007,35709,'Chusquea sp. Mota 300','species'),(1732008,35709,'Chusquea sp. Mota 320','species'),(1732009,35709,'Chusquea sp. Mota 323','species'),(1732010,35709,'Chusquea sp. Mota 329','species'),(1732011,35709,'Chusquea sp. Mota 322','species'),(1732012,35709,'Chusquea sp. Mota 282','species'),(1732013,210567,'Cadophora orchidicola','species'),(1732014,133,'Methylocystis sp. WRRC1','species'),(1732015,2742,'Marinobacter sp. OTB1','species'),(1732016,53246,'Pseudoalteromonas sp. MD12-642','species'),(1732017,22,'Shewanella sp. UR-M2','species'),(1732018,22,'Shewanella sp. UR-M3','species'),(1732019,338,'Xanthomonas sp. Mitacek01','species'),(1732020,1663,'Arthrobacter sp. Edens01','species'),(1732021,1727652,'Haloferacaceae archaeon B1-Br10_E2g22','species'),(1732022,1107,'Chloroflexus sp. GR-2','species'),(1732023,33811,'Gammaproteobacteria bacterium AqS3','species'),(1732024,33809,'Betaproteobacteria bacterium AqS2','species'),(1732025,35248,'Myotis alcathoe betaherpesvirus 1','species'),(1732026,798070,'cf. Paraphoma sp. VIZR 1.46','species'),(1732027,32008,'Burkholderia sp. BL10 I2R1','species'),(1732028,32008,'Burkholderia sp. BL11 I3R1','species'),(1732029,32008,'Burkholderia sp. BL13 R2','species'),(1732030,32008,'Burkholderia sp. BL15 R3','species'),(1732031,32008,'Burkholderia sp. BL16 I4R2','species'),(1732032,32008,'Burkholderia sp. BL16 R3','species'),(1732033,32008,'Burkholderia sp. BL17 R1','species'),(1732034,32008,'Burkholderia sp. BL18 I3R2','species'),(1732035,32008,'Burkholderia sp. BL18 I8R1','species'),(1732036,32008,'Burkholderia sp. BL18 I8R3','species'),(1732037,32008,'Burkholderia sp. BL21 I4R1','species'),(1732038,32008,'Burkholderia sp. BL21 I5R3','species'),(1732039,32008,'Burkholderia sp. BL23 I1R1','species'),(1732040,32008,'Burkholderia sp. BL23 I2R2','species'),(1732041,32008,'Burkholderia sp. BL25 I1R1','species'),(1732042,32008,'Burkholderia sp. BL25 I3R1','species'),(1732043,32008,'Burkholderia sp. BL25 I3R6','species'),(1732044,32008,'Burkholderia sp. BL27 I3R6','species'),(1732045,32008,'Burkholderia sp. BL27 I4R3','species'),(1732046,32008,'Burkholderia sp. BL29 I6R2','species'),(1732047,32008,'Burkholderia sp. BL6665C I2R2','species'),(1732048,32008,'Burkholderia sp. BL9 I2R2','species'),(1732049,288802,'Tanytarsus pallidulus','species'),(1732050,23216,'Rubus cf. moschus MS-2015-2','species'),(1732051,23216,'Rubus cf. moschus MS-2015-1','species'),(1732053,92862,'Pleosporales sp. E11018A','species'),(1732054,5340,'Agaricus sp. Ignacimuthu 6','species'),(1732055,5453,'Ascochyta sp. 1 WK-2015','species'),(1732056,5453,'Ascochyta sp. 2 WK-2015','species'),(1732057,5453,'Ascochyta sp. 3 WK-2015','species'),(1732058,5453,'Ascochyta sp. 4 WK-2015','species'),(1732059,312685,'Gracilacus sp. Nanjing','species'),(1732060,507,'Alcaligenes sp. SBA3','species'),(1732061,5340,'Agaricus sp. Ignacimuthu 3','species'),(1732062,680116,'unclassified Spbetalikevirus','no rank'),(1732063,1732062,'Staphylococcus phage SPbeta-like','species'),(1732064,196894,'Staphylococcus phage StB20-like','species'),(1732065,216780,'Sairocarpus','genus'),(1732066,105585,'Anarrhinum laxiflorum','species'),(1732067,105912,'Chaenorhinum cryptarum','species'),(1732068,105912,'Chaenorhinum glareosum','species'),(1732069,105912,'Chaenorhinum grandiflorum','species'),(1732070,237460,'Chaenorhinum origanifolium subsp. origanifolium','subspecies'),(1732071,237460,'Chaenorhinum origanifolium subsp. segoviense','subspecies'),(1732072,105912,'Chaenorhinum robustum','species'),(1732073,1532339,'Chaenorhinum rubrifolium subsp. raveyi','subspecies'),(1732074,1532339,'Chaenorhinum rubrifolium subsp. rubrifolium','subspecies'),(1732075,105912,'Chaenorhinum rupestre','species'),(1732076,105912,'Chaenorhinum serpyllifolium','species'),(1732077,4165,'Cymbalaria aequitriloba','species'),(1732078,4165,'Cymbalaria pallida','species'),(1732079,90355,'Galvezia ballii','species'),(1732080,90355,'Galvezia lanceolata','species'),(1732081,105924,'Gambelia juncea','species'),(1732082,105587,'Kickxia aegyptiaca','species'),(1732083,105587,'Kickxia lanigera','species'),(1732084,102598,'Misopates chrysothales','species'),(1732085,105587,'Kickxia heterophylla','species'),(1732086,1156990,'Neogaerrhinum filipes','species'),(1732087,40568,'Campanula kastellorizana','species'),(1732088,40568,'Campanula lycica','species'),(1732089,40568,'Campanula raveyi','species'),(1732090,317526,'Ampelisca spinipes','species'),(1732091,559125,'Apohyale prevostii','species'),(1732092,319668,'Athelges paguri','species'),(1732093,1560685,'Austrominius modestus','species'),(1732094,317510,'Bathyporeia pelagica','species'),(1732095,317510,'Bathyporeia sarsi','species'),(1732096,298497,'Clavella adunca','species'),(1732097,1385705,'Delavalia palustris','species'),(1732098,1453334,'Dexamine thea','species'),(1732099,27414,'Diastylis rugosa','species'),(1732100,371458,'Dulichia falcata','species'),(1732101,580079,'Ebalia tuberosa','species'),(1732102,580079,'Ebalia tumefacta','species'),(1732103,1513903,'Enhydrosoma gariene','species'),(1732104,371445,'Ericthonius punctatus','species'),(1732105,397946,'Eualus pusiolus','species'),(1732106,371474,'Gammaropsis nitida','species'),(1732107,512227,'Harpacticus flexus','species'),(1732108,371448,'Jassa herdmani','species'),(1732109,371448,'Jassa pusilla','species'),(1732110,1520346,'Lernaeenicus sprattae','species'),(1732111,190427,'Maera loveni','species'),(1732112,315597,'Melita palmata','species'),(1732114,389309,'Monstrilla helgolandica','species'),(1732115,155706,'Natatolana borealis','species'),(1732116,155706,'Natatolana gallica','species'),(1732117,298495,'Parabrachiella merluccii','species'),(1732118,1131620,'Philocheras sculptus','species'),(1732119,1340058,'Pisa armata','species'),(1732120,236571,'Praunus inermis','species'),(1732121,1005906,'Processa nouveli holthuisi','subspecies'),(1732122,236573,'Schistomysis ornata','species'),(1732123,228743,'Scopelocheirus hopei','species'),(1732124,397992,'Spirontocaris liljeborgii','species'),(1732125,317524,'Stenothoe marina','species'),(1732126,317524,'Stenothoe monoculoides','species'),(1732127,1245206,'Tachidius discipes','species'),(1732128,317545,'Urothoe elegans','species'),(1732129,317545,'Urothoe poseidonis','species'),(1732130,6820,'unclassified Peracarida','no rank'),(1732131,371476,'Amphilochus','genus'),(1732132,1732131,'Amphilochus manudens','species'),(1732133,610295,'Asellopsis','genus'),(1732134,1732133,'Asellopsis intermedia','species'),(1732135,160637,'Astacilla','genus'),(1732136,1732135,'Astacilla intermedia','species'),(1732137,1732135,'Astacilla longicornis','species'),(1732138,397928,'Axius','genus'),(1732139,1732138,'Axius stirynchus','species'),(1732140,94525,'Bodotria','genus'),(1732141,1732140,'Bodotria scorpioides','species'),(1732142,1732312,'Cheirocratus','genus'),(1732143,1732142,'Cheirocratus sundevalli','species'),(1732144,6805,'Eurynome','genus'),(1732145,1732144,'Eurynome aspera','species'),(1732146,610290,'Evansula','genus'),(1732147,1732146,'Evansula pygmaea','species'),(1732148,371476,'Gitana','genus'),(1732149,1732148,'Gitana sarsi','species'),(1732150,317541,'Harpinia','genus'),(1732151,1732150,'Harpinia antennaria','species'),(1732152,1732295,'Megamphopus','genus'),(1732153,1732152,'Megamphopus cornutus','species'),(1732154,317521,'Metopa','genus'),(1732155,1732154,'Metopa alderi','species'),(1732156,1732322,'Microprotopus','genus'),(1732157,1732156,'Microprotopus maculatus','species'),(1732158,6701,'Pandalina','genus'),(1732159,1732158,'Pandalina brevirostris','species'),(1732160,1732295,'Photis','genus'),(1732161,1732160,'Photis longicaudata','species'),(1732162,298467,'Pseudobradya','genus'),(1732163,1732162,'Pseudobradya attenuata','species'),(1732164,1732162,'Pseudobradya minor','species'),(1732165,84348,'Rissoides','genus'),(1732166,1732165,'Rissoides desmaresti','species'),(1732167,317521,'Stenula','genus'),(1732168,1732167,'Stenula rubrovittata','species'),(1732169,512261,'Thalestris','genus'),(1732170,1732169,'Thalestris longimana','species'),(1732171,28821,'Placidochromis longimanus','species'),(1732172,573054,'unclassified Ampullavirus','no rank'),(1732173,1732172,'Acidianus bottle-shaped virus 2','species'),(1732174,1732172,'Acidianus bottle-shaped virus 3','species'),(1732175,351054,'Acidianus rod-shaped virus 2','species'),(1732176,51368,'Hydrogenobaculum phage 1','species'),(1732177,51368,'Sulfolobus monocaudavirus SMV3','species'),(1732178,51368,'Sulfolobus monocaudavirus SMV4','species'),(1732179,51368,'Sulfolobales virus YNP1','species'),(1732180,51368,'Sulfolobales Virus YNP2','species'),(1732182,222,'Achromobacter sp. MK24','species'),(1732183,1386,'Bacillus sp. MK10','species'),(1732184,1386,'Bacillus sp. MK4','species'),(1732185,1386,'Bacillus sp. MK5','species'),(1732186,1386,'Bacillus sp. MK7','species'),(1732187,1386,'Bacillus sp. MK8','species'),(1732188,1386,'Bacillus sp. MK9','species'),(1732189,547,'Enterobacter sp. MK13','species'),(1732190,547,'Enterobacter sp. MK14','species'),(1732191,547,'Enterobacter sp. MK17','species'),(1732192,547,'Enterobacter sp. MK18','species'),(1732193,286,'Pseudomonas sp. MK6','species'),(1732194,1386,'Bacillus sp. MK1(2015)','species'),(1732195,286,'Pseudomonas sp. MK25(2015)','species'),(1732196,6821,'Senticaudata','suborder'),(1732197,1732196,'unclassified Senticaudata','no rank'),(1732199,244427,'unclassified Caprellidae','no rank'),(1732200,1732196,'Corophiida','infraorder'),(1732201,345249,'Tadarida brasiliensis circovirus 1','species'),(1732202,1732196,'Bogidiellida','infraorder'),(1732204,1732196,'Gammarida','infraorder'),(1732205,1732196,'Hadziida','infraorder'),(1732206,1732196,'Talitrida','infraorder'),(1732207,1732200,'Corophiidira','parvorder'),(1732209,116674,'Isaeoidea','superfamily'),(1732210,116674,'Microprotopoidea','superfamily'),(1732212,116674,'Photoidea','superfamily'),(1732214,456826,'Candidatus Cloacimonas sp. SDB','species'),(1732294,13196,'Peperomia sp. LF-2015a','species'),(1732295,1732212,'Photidae','family'),(1732296,13196,'Peperomia sp. LF-2015b','species'),(1732297,186616,'Pyrobaculum genetic element 1','species'),(1732301,1732207,'Aoroidea','superfamily'),(1732303,1732204,'Crangonyctidira','parvorder'),(1732304,1732204,'Gammaridira','parvorder'),(1732305,1732303,'Allocrangonyctoidea','superfamily'),(1732309,62695,'Metrosideros vitiensis','species'),(1732311,1732205,'Calliopioidea','superfamily'),(1732312,1732311,'Cheirocratidae','family'),(1732314,1732202,'Bogidielloidea','superfamily'),(1732322,1732210,'Microprotopidae','family'),(1732323,44327,'Cressidae','family'),(1732324,44327,'Acanthonotozomellidae','family'),(1732325,44327,'Amathillopsidae','family'),(1732333,44327,'Dikwidae','family'),(1732343,44327,'Ochlesidae','family'),(1732345,44327,'Pardaliscidae','family'),(1732351,44327,'Sicafodiidae','family'),(1732352,44327,'Stilipedidae','family'),(1732353,44327,'Thurstonellidae','family'),(1732356,44327,'Vicmusiidae','family'),(1732370,44330,'Opisidae','family'),(1732377,44327,'Pontoporeioidea','superfamily'),(1732393,1732323,'Cressa','genus'),(1732395,1732393,'Cressa dubia','species'),(1732396,1911741,'Decastava edaphica','species'),(1732399,6677,'Balanus sp. BOLD:AAG0069','species'),(1732400,397946,'Eualus sp. BOLD:ABX4202','species'),(1732401,317510,'Bathyporeia sp. BOLD:ACG9200','species'),(1732402,29278,'Cloning vector pCT3','species'),(1732440,86650,'Peranemataceae','family'),(1732441,1732440,'Scytomonas','genus'),(1732443,1732441,'Scytomonas saepesedens','species'),(1732444,101492,'Entosiphon oblongum','species'),(1732445,86652,'Astasiaceae','family'),(1732446,611374,'Paraphaenocladius sp. 4ES','species'),(1732447,72538,'Chironomus sp. TE13','species'),(1732448,41947,'Mystropetalaceae','family'),(1732449,305539,'Chironomidae sp. BOLD:AAL7325','species'),(1732450,305539,'Chironomidae sp. BOLD:AAN5348','species'),(1732451,305539,'Chironomidae sp. BOLD:ABA1222','species'),(1732452,305539,'Chironomidae sp. BOLD:ABU5526','species'),(1732453,305539,'Chironomidae sp. BOLD:ACA2800','species'),(1732454,305539,'Chironomidae sp. BOLD:ACC9735','species'),(1732455,305539,'Chironomidae sp. BOLD:ACE1519','species'),(1732456,305539,'Chironomidae sp. BOLD:ACF6509','species'),(1732457,305539,'Chironomidae sp. BOLD:ACF8488','species'),(1732458,305539,'Chironomidae sp. BOLD:ACF8943','species'),(1732459,305539,'Chironomidae sp. BOLD:ACF9485','species'),(1732460,305539,'Chironomidae sp. BOLD:ACK1809','species'),(1732461,305539,'Chironomidae sp. BOLD:ACL7275','species'),(1732462,305539,'Chironomidae sp. BOLD:ACL7751','species'),(1732463,305539,'Chironomidae sp. BOLD:ACN1495','species'),(1732464,305539,'Chironomidae sp. BOLD:ACN5657','species'),(1732465,305539,'Chironomidae sp. BOLD:ACP5524','species'),(1732466,305539,'Chironomidae sp. BOLD:ACU1174','species'),(1732467,305539,'Chironomidae sp. BOLD:ACV5349','species'),(1732468,994121,'Chironominae sp. BOLD:ACL2589','species'),(1732469,994121,'Chironominae sp. CNTNJ439-14','species'),(1732470,611353,'Gymnometriocnemus sp. CNTNK1006-14','species'),(1732471,611353,'Gymnometriocnemus sp. CNTNK1063-14','species'),(1732472,611353,'Gymnometriocnemus sp. CNTNK830-14','species'),(1732473,611353,'Gymnometriocnemus sp. CNTNK849-14','species'),(1732474,611353,'Gymnometriocnemus sp. CNTNK859-14','species'),(1732475,611353,'Gymnometriocnemus sp. CNTNK875-14','species'),(1732476,611353,'Gymnometriocnemus sp. CNTNK998-14','species'),(1732477,190098,'Limnophyes sp. BOLD:AAG5426','species'),(1732478,190098,'Limnophyes sp. BOLD:ABW2734','species'),(1732479,190098,'Limnophyes sp. BOLD:ACE1373','species'),(1732480,137497,'Metriocnemus sp. CNTNK461-14','species'),(1732481,559852,'Orthocladiinae sp. BOLD:AAL7368','species'),(1732482,559852,'Orthocladiinae sp. BOLD:AAP1832','species'),(1732483,559852,'Orthocladiinae sp. BOLD:ABA6465','species'),(1732484,559852,'Orthocladiinae sp. BOLD:ACF9312','species'),(1732485,559852,'Orthocladiinae sp. BOLD:ACK4694','species'),(1732486,559852,'Orthocladiinae sp. BOLD:ACN7766','species'),(1732487,559852,'Orthocladiinae sp. BOLD:ACN8746','species'),(1732488,559852,'Orthocladiinae sp. CNTNK821-14','species'),(1732489,54968,'Polypedilum sp. BOLD:AAM6206','species'),(1732490,191633,'Procladius sp. BOLD:AAG5545','species'),(1732491,288878,'Stempellinella sp. BOLD:ACI9113','species'),(1732493,42476,'Oscheius sp. Pak.S.N.24','species'),(1732494,42476,'Oscheius sp. Pak.S.N.5','species'),(1732495,90723,'Aphelenchoides sp. 1 JH-2015','species'),(1732496,6324,'Bursaphelenchus sp. 1 JH-2015','species'),(1732497,66651,'Zygophyllum eichwaldii','species'),(1732498,66651,'Zygophyllum eurypterum','species'),(1732499,66651,'Zygophyllum ferganense','species'),(1732500,66651,'Zygophyllum megacarpum','species'),(1732501,66651,'Zygophyllum neglectum','species'),(1732502,66651,'Zygophyllum oxianum','species'),(1732503,66651,'Zygophyllum pinnatum','species'),(1732504,6324,'Bursaphelenchus sp. 2 JH-2015','species'),(1732505,6278,'Brugia sp. WK1','species'),(1732506,6278,'Brugia sp. WK2','species'),(1732507,273004,'Leitoscoloplos bifurcatus','species'),(1732508,646007,'Leodamas dubia','species'),(1732509,273008,'Naineris grubei','species'),(1732510,1732509,'Naineris grubei australis','subspecies'),(1732511,46604,'Scoloplos acutissimus','species'),(1732512,46604,'Scoloplos dayi','species'),(1732515,33504,'Phoronis sp. 1 AS-2015','species'),(1732516,33504,'Phoronis sp. 2 AS-2015','species'),(1732517,33504,'Phoronis sp. 3 AS-2015','species'),(1732518,27799,'Catablema','genus'),(1732519,1732518,'Catablema vesicarium','species'),(1732520,221216,'Candidatus Sonnebornia','genus'),(1732521,195300,'Stenelmis sp. SA-2015','species'),(1732522,1732520,'Candidatus Sonnebornia yantaiensis','species'),(1732523,174912,'Ampedus sp. C BOLD-2015','species'),(1732524,66628,'Fagonia sp. Bellstedt 1324','species'),(1732525,221920,'Roepera tesquorum','species'),(1732526,66645,'Tetraena cornuta','species'),(1732527,66645,'Tetraena geslinii','species'),(1732528,66645,'Tetraena longistipulata','species'),(1732529,66645,'Tetraena propinqua','species'),(1732530,66645,'Tetraena qatarensis','species'),(1732531,66645,'Tetraena somalensis','species'),(1732532,1490120,'Liotrichus sp. \'angularis\'','species'),(1732533,1490120,'Liotrichus sp. \'falsificus\'','species'),(1732534,41100,'Rhagonycha sp. \'bilobata\'','species'),(1732535,66337,'Tachinus sp. \'jocosus\'','species'),(1732536,443624,'Bembidion sp. \'rooslandicum\'','species'),(1732537,6214,'Drepanidotaenia','genus'),(1732538,1732537,'Drepanidotaenia lanceolata','species'),(1732540,1464019,'Helix dormitoris dormitoris','subspecies'),(1732542,53698,'Eulagiscinae sp. JPG-2015','species'),(1732543,130546,'Cixius bifidispinus','species'),(1732545,23204,'Potentilla acaulis','species'),(1732546,395302,'Potentilla biflora var. lahulensis','varietas'),(1732547,23204,'Potentilla conferta','species'),(1732548,23204,'Potentilla coriandrifolia','species'),(1732549,1732548,'Potentilla coriandrifolia var. dumosa','varietas'),(1732550,210859,'Potentilla multifida var. ornithopoda','varietas'),(1732551,23204,'Potentilla sischanensis','species'),(1732552,23204,'Potentilla suavis','species'),(1732553,23204,'Potentilla tenuis','species'),(1732554,637903,'Sibbaldianthe sericea','species'),(1732565,5573,'Rhizoctonia sp. En07','species'),(1732566,172842,'Fellhanera sp. SHJ-2015','species'),(1732567,1578,'Lactobacillus insicii','species'),(1732568,61432,'Flavobacteriaceae bacterium Asnod1A07','species'),(1732569,958,'Bdellovibrio sp. SKB1291214','species'),(1732570,178469,'Arenibacter sp. SwB8','species'),(1732571,178469,'Arenibacter sp. SwP9','species'),(1732572,178469,'Arenibacter sp. Tn17','species'),(1732573,178469,'Arenibacter sp. Tn9y','species'),(1732574,1386,'Bacillus sp. Tn4','species'),(1732575,1386,'Bacillus sp. Tn8y','species'),(1732576,1041,'Erythrobacter sp. Tn18','species'),(1732577,252356,'Maribacter sp. Tn11','species'),(1732578,252356,'Maribacter sp. Tn12','species'),(1732579,657,'Photobacterium sp. Mf2','species'),(1732580,657,'Photobacterium sp. Mf4','species'),(1732581,657,'Photobacterium sp. Mf5','species'),(1732582,657,'Photobacterium sp. Pt16','species'),(1732583,657,'Photobacterium sp. Pt18','species'),(1732584,657,'Photobacterium sp. Pt3','species'),(1732585,657,'Photobacterium sp. Pt7','species'),(1732586,657,'Photobacterium sp. Sf8','species'),(1732587,657,'Photobacterium sp. Sm2','species'),(1732588,657,'Photobacterium sp. Tn2t','species'),(1732589,657,'Photobacterium sp. Tn2y','species'),(1732590,657,'Photobacterium sp. Tn8t','species'),(1732591,53246,'Pseudoalteromonas sp. Tn19','species'),(1732592,67575,'Rheinheimera sp. Tn16','species'),(1732593,67575,'Rheinheimera sp. Tn6','species'),(1732594,379,'Rhizobium sp. ACO 05','species'),(1732595,379,'Rhizobium sp. ACO 19','species'),(1732596,379,'Rhizobium sp. ACO 62','species'),(1732597,379,'Rhizobium sp. M3 2C','species'),(1732598,379,'Rhizobium sp. 05','species'),(1732599,286,'Pseudomonas sp. MS8_1A3','species'),(1732600,286,'Pseudomonas sp. MS8_1A9','species'),(1732601,286,'Pseudomonas sp. MS8_1B5','species'),(1732602,286,'Pseudomonas sp. MS8_1B7','species'),(1732603,286,'Pseudomonas sp. MS8_1C7','species'),(1732604,286,'Pseudomonas sp. MS8_1C9','species'),(1732605,286,'Pseudomonas sp. MS8_1D2','species'),(1732606,286,'Pseudomonas sp. MS8_1E12','species'),(1732607,286,'Pseudomonas sp. MS8_1E7','species'),(1732608,286,'Pseudomonas sp. MS8_1G6','species'),(1732609,286,'Pseudomonas sp. MS8_1G7','species'),(1732610,286,'Pseudomonas sp. MS8_1H4','species'),(1732611,286,'Pseudomonas sp. MS8_1H5','species'),(1732612,286,'Pseudomonas sp. MS8_1H6','species'),(1732613,286,'Pseudomonas sp. MS8_2A10','species'),(1732614,286,'Pseudomonas sp. MS8_2D7','species'),(1732615,286,'Pseudomonas sp. MS8_2D8','species'),(1732616,286,'Pseudomonas sp. MS8_2E4','species'),(1732617,286,'Pseudomonas sp. MS8_2E7','species'),(1732618,286,'Pseudomonas sp. MS8_2E8','species'),(1732619,286,'Pseudomonas sp. MS8_2F1','species'),(1732620,286,'Pseudomonas sp. MS8_2F8','species'),(1732621,286,'Pseudomonas sp. MS8_2G10','species'),(1732622,286,'Pseudomonas sp. MS8_2H1','species'),(1732623,286,'Pseudomonas sp. MS8_2H3','species'),(1732624,286,'Pseudomonas sp. MS8_2H4','species'),(1732625,286,'Pseudomonas sp. MS8_2H7','species'),(1732626,286,'Pseudomonas sp. MS8_2H8','species'),(1732627,286,'Pseudomonas sp. YSA5_1A11','species'),(1732628,286,'Pseudomonas sp. YSA5_1A3','species'),(1732629,286,'Pseudomonas sp. YSA5_1A4','species'),(1732630,286,'Pseudomonas sp. YSA5_1A6','species'),(1732631,286,'Pseudomonas sp. YSA5_1A7','species'),(1732632,286,'Pseudomonas sp. YSA5_1B2','species'),(1732633,286,'Pseudomonas sp. YSA5_1B3','species'),(1732634,286,'Pseudomonas sp. YSA5_1B7','species'),(1732635,286,'Pseudomonas sp. YSA5_1B9','species'),(1732636,286,'Pseudomonas sp. YSA5_1C1','species'),(1732637,286,'Pseudomonas sp. YSA5_1C3','species'),(1732638,286,'Pseudomonas sp. YSA5_1C4','species'),(1732639,286,'Pseudomonas sp. YSA5_1C7','species'),(1732640,286,'Pseudomonas sp. YSA5_1C8','species'),(1732641,286,'Pseudomonas sp. YSA5_1C9','species'),(1732642,286,'Pseudomonas sp. YSA5_1D12','species'),(1732643,286,'Pseudomonas sp. YSA5_1D1','species'),(1732644,286,'Pseudomonas sp. YSA5_1D3','species'),(1732645,286,'Pseudomonas sp. YSA5_1D8','species'),(1732646,286,'Pseudomonas sp. YSA5_1D9','species'),(1732647,286,'Pseudomonas sp. YSA5_1E11','species'),(1732648,286,'Pseudomonas sp. YSA5_1E12','species'),(1732649,286,'Pseudomonas sp. YSA5_1E1','species'),(1732650,286,'Pseudomonas sp. YSA5_1E2','species'),(1732651,286,'Pseudomonas sp. YSA5_1E3','species'),(1732652,286,'Pseudomonas sp. YSA5_1E4','species'),(1732653,286,'Pseudomonas sp. YSA5_1E9','species'),(1732654,286,'Pseudomonas sp. YSA5_1F12','species'),(1732655,286,'Pseudomonas sp. YSA5_1F1','species'),(1732656,286,'Pseudomonas sp. YSA5_1F2','species'),(1732657,286,'Pseudomonas sp. YSA5_1F3','species'),(1732658,286,'Pseudomonas sp. YSA5_1F4','species'),(1732659,286,'Pseudomonas sp. YSA5_1F5','species'),(1732660,286,'Pseudomonas sp. YSA5_1F9','species'),(1732661,286,'Pseudomonas sp. YSA5_1G3','species'),(1732662,286,'Pseudomonas sp. YSA5_1G4','species'),(1732663,286,'Pseudomonas sp. YSA5_1G9','species'),(1732664,286,'Pseudomonas sp. YSA5_1H2','species'),(1732665,286,'Pseudomonas sp. YSA5_1H3','species'),(1732666,286,'Pseudomonas sp. YSA5_1H4','species'),(1732667,286,'Pseudomonas sp. YSA5_2A1','species'),(1732668,286,'Pseudomonas sp. YSA5_2A2','species'),(1732669,286,'Pseudomonas sp. YSA5_2A6','species'),(1732670,286,'Pseudomonas sp. YSA5_2B1','species'),(1732671,286,'Pseudomonas sp. YSA5_2B2','species'),(1732672,286,'Pseudomonas sp. YSA5_2B3','species'),(1732673,286,'Pseudomonas sp. YSA5_2B4','species'),(1732674,286,'Pseudomonas sp. YSA5_2B5','species'),(1732675,286,'Pseudomonas sp. YSA5_2C1','species'),(1732676,286,'Pseudomonas sp. YSA5_2C2','species'),(1732677,286,'Pseudomonas sp. YSA5_2C4','species'),(1732678,286,'Pseudomonas sp. YSA5_2D4','species'),(1732679,286,'Pseudomonas sp. YSA5_2E2','species'),(1732680,286,'Pseudomonas sp. YSA5_2E3','species'),(1732681,286,'Pseudomonas sp. YSA5_2E4','species'),(1732682,286,'Pseudomonas sp. YSA5_2E5','species'),(1732683,286,'Pseudomonas sp. YSA5_2F1','species'),(1732684,286,'Pseudomonas sp. YSA5_2F2','species'),(1732685,286,'Pseudomonas sp. YSA5_2F3','species'),(1732686,286,'Pseudomonas sp. YSA5_2G1','species'),(1732687,286,'Pseudomonas sp. YSA5_2G2','species'),(1732688,286,'Pseudomonas sp. YSA5_2G3','species'),(1732689,286,'Pseudomonas sp. YSA5_2H3','species'),(1732690,286,'Pseudomonas sp. YSA5_2H4','species'),(1732691,286,'Pseudomonas sp. YSA5_2H5','species'),(1732692,286,'Pseudomonas sp. YSA5_C2','species'),(1732693,286,'Pseudomonas sp. BMO1_1A9','species'),(1732694,286,'Pseudomonas sp. BMO1_1C11','species'),(1732695,286,'Pseudomonas sp. BMO1_1C6','species'),(1732696,286,'Pseudomonas sp. BMO1_1C8','species'),(1732697,286,'Pseudomonas sp. BMO1_1D12','species'),(1732698,286,'Pseudomonas sp. BMO1_1D7','species'),(1732699,286,'Pseudomonas sp. BMO1_1D8','species'),(1732700,286,'Pseudomonas sp. BMO1_1D9','species'),(1732701,286,'Pseudomonas sp. BMO1_1E7','species'),(1732702,286,'Pseudomonas sp. BMO1_1F11','species'),(1732703,286,'Pseudomonas sp. BMO1_1F7','species'),(1732704,286,'Pseudomonas sp. BMO1_1F9','species'),(1732705,286,'Pseudomonas sp. BMO1_1G6','species'),(1732706,286,'Pseudomonas sp. BMO1_2A1','species'),(1732707,286,'Pseudomonas sp. BMO1_2A2','species'),(1732708,286,'Pseudomonas sp. BMO1_2D3','species'),(1732709,286,'Pseudomonas sp. BMO1_2D8','species'),(1732710,286,'Pseudomonas sp. BMO1_2E7','species'),(1732711,286,'Pseudomonas sp. BMO1_2F2','species'),(1732712,286,'Pseudomonas sp. BMO1_2F3','species'),(1732713,286,'Pseudomonas sp. BMO1_2F7','species'),(1732714,286,'Pseudomonas sp. BMO1_2G3','species'),(1732715,286,'Pseudomonas sp. BMO1_2H1','species'),(1732716,286,'Pseudomonas sp. T+','species'),(1732717,286,'Pseudomonas sp. YSA5_2A12','species'),(1732718,286,'Pseudomonas sp. YSA5_2A7','species'),(1732719,286,'Pseudomonas sp. YSA5_2A9','species'),(1732720,286,'Pseudomonas sp. YSA5_2B10','species'),(1732721,286,'Pseudomonas sp. YSA5_2B11','species'),(1732722,286,'Pseudomonas sp. YSA5_2C10','species'),(1732723,286,'Pseudomonas sp. YSA5_2C11','species'),(1732724,286,'Pseudomonas sp. YSA5_2D11','species'),(1732725,286,'Pseudomonas sp. YSA5_2E11','species'),(1732726,286,'Pseudomonas sp. YSA5_2F6','species'),(1732727,286,'Pseudomonas sp. YSA5_2G6','species'),(1732728,286,'Pseudomonas sp. YSA5_2H11','species'),(1732729,286,'Pseudomonas sp. YSA5_2H6','species'),(1732730,286,'Pseudomonas sp. YSA5_2H9','species'),(1732731,286,'Pseudomonas sp. YSA8_1A2','species'),(1732732,286,'Pseudomonas sp. YSA8_1B8','species'),(1732733,286,'Pseudomonas sp. YSA8_1C6','species'),(1732734,286,'Pseudomonas sp. YSA8_1C7','species'),(1732735,286,'Pseudomonas sp. YSA8_1C8','species'),(1732736,286,'Pseudomonas sp. YSA8_1D11','species'),(1732737,286,'Pseudomonas sp. YSA8_1D12','species'),(1732738,286,'Pseudomonas sp. YSA8_1E8','species'),(1732739,286,'Pseudomonas sp. YSA8_1E9','species'),(1732740,286,'Pseudomonas sp. YSA8_1F5','species'),(1732741,286,'Pseudomonas sp. YSA8_1F6','species'),(1732742,286,'Pseudomonas sp. YSA8_1G5','species'),(1732743,286,'Pseudomonas sp. YSA8_1G6','species'),(1732744,286,'Pseudomonas sp. YSA8_1G9','species'),(1732745,286,'Pseudomonas sp. YSA8_1H12','species'),(1732746,286,'Pseudomonas sp. YSA8_1H5','species'),(1732747,286,'Pseudomonas sp. YSA8_1H6','species'),(1732748,286,'Pseudomonas sp. YSA8_2A2','species'),(1732749,286,'Pseudomonas sp. YSA8_2B3','species'),(1732750,286,'Pseudomonas sp. YSA8_2C1','species'),(1732751,286,'Pseudomonas sp. YSA8_2D10','species'),(1732752,286,'Pseudomonas sp. YSA8_2E3','species'),(1732753,286,'Pseudomonas sp. YSA8_2F1','species'),(1732754,286,'Pseudomonas sp. YSA8_2H11','species'),(1732755,286,'Pseudomonas sp. BMO1_1H11','species'),(1732756,286,'Pseudomonas sp. BMO1_2H7','species'),(1732757,286,'Pseudomonas sp. MS8_1A5','species'),(1732758,286,'Pseudomonas sp. MS8_1A8','species'),(1732759,286,'Pseudomonas sp. MS8_1B8','species'),(1732760,286,'Pseudomonas sp. MS8_1B9','species'),(1732761,286,'Pseudomonas sp. MS8_1C11','species'),(1732762,286,'Pseudomonas sp. MS8_1C8','species'),(1732763,286,'Pseudomonas sp. MS8_1D6','species'),(1732764,286,'Pseudomonas sp. MS8_1E10','species'),(1732765,286,'Pseudomonas sp. MS8_1E6','species'),(1732766,286,'Pseudomonas sp. MS8_1E8','species'),(1732767,286,'Pseudomonas sp. MS8_1F12','species'),(1732768,286,'Pseudomonas sp. MS8_1F8','species'),(1732769,286,'Pseudomonas sp. MS8_1G4','species'),(1732770,286,'Pseudomonas sp. MS8_2D5','species'),(1732771,286,'Pseudomonas sp. MS8_2E5','species'),(1732772,286,'Pseudomonas sp. MS8_2G7','species'),(1732773,286,'Pseudomonas sp. YSA5_2A10','species'),(1732774,286,'Pseudomonas sp. YSA5_1A10','species'),(1732775,286,'Pseudomonas sp. YSA5_1A9','species'),(1732776,286,'Pseudomonas sp. YSA5_1B11','species'),(1732777,286,'Pseudomonas sp. YSA5_1C12','species'),(1732778,286,'Pseudomonas sp. YSA5_1D10','species'),(1732779,286,'Pseudomonas sp. YSA5_1D11','species'),(1732780,286,'Pseudomonas sp. YSA5_1E10','species'),(1732781,286,'Pseudomonas sp. YSA5_1F10','species'),(1732782,286,'Pseudomonas sp. YSA5_1H12','species'),(1732783,286,'Pseudomonas sp. YSA5_2A4','species'),(1732784,286,'Pseudomonas sp. YSA5_2B9','species'),(1732785,286,'Pseudomonas sp. YSA5_2D6','species'),(1732786,286,'Pseudomonas sp. YSA5_2F5','species'),(1732787,286,'Pseudomonas sp. YSA8_1E12','species'),(1732788,286,'Pseudomonas sp. YSA8_1G12','species'),(1732789,286,'Pseudomonas sp. YSA8_1G7','species'),(1732790,286,'Pseudomonas sp. YSA8_1G8','species'),(1732791,286,'Pseudomonas sp. YSA8_2B10','species'),(1732792,286,'Pseudomonas sp. YSA8_2B12','species'),(1732793,286,'Pseudomonas sp. YSA8_2C2','species'),(1732794,286,'Pseudomonas sp. YSA8_2G1','species'),(1732795,286,'Pseudomonas sp. YSA8_2G8','species'),(1732796,286,'Pseudomonas sp. YSA8_2H10','species'),(1732797,286,'Pseudomonas sp. YSA8_2H9','species'),(1732798,286,'Pseudomonas sp. JV296','species'),(1732799,286,'Pseudomonas sp. JV360_B','species'),(1732800,286,'Pseudomonas sp. JV366','species'),(1732801,286,'Pseudomonas sp. JV372','species'),(1732802,286,'Pseudomonas sp. JV302_A','species'),(1732803,286,'Pseudomonas sp. JV309_B','species'),(1732804,286,'Pseudomonas sp. JV316_B','species'),(1732805,286,'Pseudomonas sp. JV327','species'),(1732806,286,'Pseudomonas sp. JV333','species'),(1732807,286,'Pseudomonas sp. JV339','species'),(1732808,286,'Pseudomonas sp. JV345','species'),(1732809,286,'Pseudomonas sp. JV297','species'),(1732810,286,'Pseudomonas sp. JV361','species'),(1732811,286,'Pseudomonas sp. JV367','species'),(1732812,286,'Pseudomonas sp. JV373','species'),(1732813,286,'Pseudomonas sp. JV302_B','species'),(1732814,286,'Pseudomonas sp. JV310_A','species'),(1732815,286,'Pseudomonas sp. JV317','species'),(1732816,286,'Pseudomonas sp. JV328','species'),(1732817,286,'Pseudomonas sp. JV334','species'),(1732818,286,'Pseudomonas sp. JV340_A','species'),(1732819,286,'Pseudomonas sp. JV346','species'),(1732820,286,'Pseudomonas sp. JV354','species'),(1732821,286,'Pseudomonas sp. JV298_A','species'),(1732822,286,'Pseudomonas sp. JV362','species'),(1732823,286,'Pseudomonas sp. JV374_A','species'),(1732824,286,'Pseudomonas sp. JV303','species'),(1732825,286,'Pseudomonas sp. JV310_B','species'),(1732826,286,'Pseudomonas sp. JV318','species'),(1732827,286,'Pseudomonas sp. JV329','species'),(1732828,286,'Pseudomonas sp. JV340_B','species'),(1732829,286,'Pseudomonas sp. JV355','species'),(1732830,286,'Pseudomonas sp. JV298_B','species'),(1732831,286,'Pseudomonas sp. JV363_A','species'),(1732832,286,'Pseudomonas sp. JV369','species'),(1732833,286,'Pseudomonas sp. JV304','species'),(1732834,286,'Pseudomonas sp. JV311_A','species'),(1732835,286,'Pseudomonas sp. JV320','species'),(1732836,286,'Pseudomonas sp. JV330','species'),(1732837,286,'Pseudomonas sp. JV336_A','species'),(1732838,286,'Pseudomonas sp. JV299','species'),(1732839,286,'Pseudomonas sp. JV363_B','species'),(1732840,286,'Pseudomonas sp. JV370','species'),(1732841,286,'Pseudomonas sp. JV375','species'),(1732842,286,'Pseudomonas sp. JV305','species'),(1732843,286,'Pseudomonas sp. JV311_B','species'),(1732844,286,'Pseudomonas sp. JV323','species'),(1732845,286,'Pseudomonas sp. JV331_A','species'),(1732846,286,'Pseudomonas sp. JV336_B','species'),(1732847,286,'Pseudomonas sp. JV349','species'),(1732848,286,'Pseudomonas sp. JV357','species'),(1732849,286,'Pseudomonas sp. JV300','species'),(1732850,286,'Pseudomonas sp. JV364','species'),(1732851,286,'Pseudomonas sp. JV376','species'),(1732852,286,'Pseudomonas sp. JV306','species'),(1732853,286,'Pseudomonas sp. JV313','species'),(1732854,286,'Pseudomonas sp. JV324','species'),(1732855,286,'Pseudomonas sp. JV331_B','species'),(1732856,286,'Pseudomonas sp. JV337','species'),(1732857,286,'Pseudomonas sp. JV350','species'),(1732858,286,'Pseudomonas sp. JV301_A','species'),(1732859,286,'Pseudomonas sp. JV365_A','species'),(1732860,286,'Pseudomonas sp. JV371_B','species'),(1732861,286,'Pseudomonas sp. JV377_A','species'),(1732862,286,'Pseudomonas sp. JV308','species'),(1732863,286,'Pseudomonas sp. JV314','species'),(1732864,286,'Pseudomonas sp. JV325','species'),(1732865,286,'Pseudomonas sp. JV332_A','species'),(1732866,286,'Pseudomonas sp. JV343_B','species'),(1732867,286,'Pseudomonas sp. JV351','species'),(1732868,286,'Pseudomonas sp. JV359','species'),(1732869,286,'Pseudomonas sp. JV301_B','species'),(1732870,286,'Pseudomonas sp. JV365_B','species'),(1732871,286,'Pseudomonas sp. JV377_B','species'),(1732872,286,'Pseudomonas sp. JV309_A','species'),(1732873,286,'Pseudomonas sp. JV316_A','species'),(1732874,286,'Pseudomonas sp. JV326','species'),(1732875,286,'Pseudomonas sp. JV332_B','species'),(1732876,286,'Pseudomonas sp. JV338_B','species'),(1732877,286,'Pseudomonas sp. JV344','species'),(1732878,286,'Pseudomonas sp. JV352','species'),(1732879,286,'Pseudomonas sp. JV360_A','species'),(1732880,286,'Pseudomonas sp. JV391_D12','species'),(1732881,286,'Pseudomonas sp. JV391_D21','species'),(1732882,286,'Pseudomonas sp. JV387','species'),(1732883,286,'Pseudomonas sp. JV327_A2','species'),(1732884,286,'Pseudomonas sp. JV327_A10','species'),(1732885,286,'Pseudomonas sp. JV327_A18','species'),(1732886,286,'Pseudomonas sp. JV327_A26','species'),(1732887,286,'Pseudomonas sp. JV359_A7','species'),(1732888,286,'Pseudomonas sp. JV391_D4','species'),(1732889,286,'Pseudomonas sp. JV378_B','species'),(1732890,286,'Pseudomonas sp. JV391_D14','species'),(1732891,286,'Pseudomonas sp. JV391_D22','species'),(1732892,286,'Pseudomonas sp. JV382_C','species'),(1732893,286,'Pseudomonas sp. JV388','species'),(1732894,286,'Pseudomonas sp. JV327_A3','species'),(1732895,286,'Pseudomonas sp. JV327_A11','species'),(1732896,286,'Pseudomonas sp. JV327_A19','species'),(1732897,286,'Pseudomonas sp. JV327_A27','species'),(1732898,286,'Pseudomonas sp. JV359_A8','species'),(1732899,286,'Pseudomonas sp. JV391_D5','species'),(1732900,286,'Pseudomonas sp. JV379_A','species'),(1732901,286,'Pseudomonas sp. JV391_D15','species'),(1732902,286,'Pseudomonas sp. JV383','species'),(1732903,286,'Pseudomonas sp. JV389_A','species'),(1732904,286,'Pseudomonas sp. JV327_A4','species'),(1732905,286,'Pseudomonas sp. JV327_A12','species'),(1732906,286,'Pseudomonas sp. JV327_A20','species'),(1732907,286,'Pseudomonas sp. JV359_A1','species'),(1732908,286,'Pseudomonas sp. JV359_A9','species'),(1732909,286,'Pseudomonas sp. JV391_D6','species'),(1732910,286,'Pseudomonas sp. JV379_B','species'),(1732911,286,'Pseudomonas sp. JV391_D16','species'),(1732912,286,'Pseudomonas sp. JV384_A','species'),(1732913,286,'Pseudomonas sp. JV327_A5','species'),(1732914,286,'Pseudomonas sp. JV327_A13','species'),(1732915,286,'Pseudomonas sp. JV327_A21','species'),(1732916,286,'Pseudomonas sp. JV359_A2','species'),(1732917,286,'Pseudomonas sp. JV391_D7','species'),(1732918,286,'Pseudomonas sp. JV380_A','species'),(1732919,286,'Pseudomonas sp. JV391_D17','species'),(1732920,286,'Pseudomonas sp. JV384_B','species'),(1732921,286,'Pseudomonas sp. JV390','species'),(1732922,286,'Pseudomonas sp. JV327_A6','species'),(1732923,286,'Pseudomonas sp. JV327_A14','species'),(1732924,286,'Pseudomonas sp. JV327_A22','species'),(1732925,286,'Pseudomonas sp. JV359_A11','species'),(1732926,286,'Pseudomonas sp. JV391_D8','species'),(1732927,286,'Pseudomonas sp. JV380_B','species'),(1732928,286,'Pseudomonas sp. JV391_D18','species'),(1732929,286,'Pseudomonas sp. JV327_A7','species'),(1732930,286,'Pseudomonas sp. JV327_A15','species'),(1732931,286,'Pseudomonas sp. JV327_A23','species'),(1732932,286,'Pseudomonas sp. JV391_D9','species'),(1732933,286,'Pseudomonas sp. JV381','species'),(1732934,286,'Pseudomonas sp. JV391_D19','species'),(1732935,286,'Pseudomonas sp. JV385','species'),(1732936,286,'Pseudomonas sp. JV327_A8','species'),(1732937,286,'Pseudomonas sp. JV327_A16','species'),(1732938,286,'Pseudomonas sp. JV327_A24','species'),(1732939,286,'Pseudomonas sp. JV359_A5','species'),(1732940,286,'Pseudomonas sp. JV391_D2','species'),(1732941,286,'Pseudomonas sp. JV391_D10','species'),(1732942,286,'Pseudomonas sp. JV391_D20','species'),(1732943,286,'Pseudomonas sp. JV386','species'),(1732944,286,'Pseudomonas sp. JV391_C','species'),(1732945,286,'Pseudomonas sp. JV327_A9','species'),(1732946,286,'Pseudomonas sp. JV327_A17','species'),(1732947,286,'Pseudomonas sp. JV327_A25','species'),(1732948,286,'Pseudomonas sp. JV391_D3','species'),(1732949,286,'Pseudomonas sp. JV391_D11','species'),(1732950,286,'Pseudomonas sp. JV200','species'),(1732951,286,'Pseudomonas sp. JV251_B','species'),(1732952,286,'Pseudomonas sp. JV258','species'),(1732953,286,'Pseudomonas sp. JV263','species'),(1732954,286,'Pseudomonas sp. JV205','species'),(1732955,286,'Pseudomonas sp. JV217','species'),(1732956,286,'Pseudomonas sp. JV229_A','species'),(1732957,286,'Pseudomonas sp. JV201','species'),(1732958,286,'Pseudomonas sp. JV252','species'),(1732959,286,'Pseudomonas sp. JV259','species'),(1732960,286,'Pseudomonas sp. JV264','species'),(1732961,286,'Pseudomonas sp. JV206','species'),(1732962,286,'Pseudomonas sp. JV212_B','species'),(1732963,286,'Pseudomonas sp. JV218','species'),(1732964,286,'Pseudomonas sp. JV229_B','species'),(1732965,286,'Pseudomonas sp. JV202','species'),(1732966,286,'Pseudomonas sp. JV253','species'),(1732967,286,'Pseudomonas sp. JV265_A','species'),(1732968,286,'Pseudomonas sp. JV207','species'),(1732969,286,'Pseudomonas sp. JV213_A','species'),(1732970,286,'Pseudomonas sp. JV219_A','species'),(1732971,286,'Pseudomonas sp. JV225','species'),(1732972,286,'Pseudomonas sp. JV230_A','species'),(1732973,286,'Pseudomonas sp. JV203_A','species'),(1732974,286,'Pseudomonas sp. JV254','species'),(1732975,286,'Pseudomonas sp. JV260_B','species'),(1732976,286,'Pseudomonas sp. JV265_B','species'),(1732977,286,'Pseudomonas sp. JV213_B','species'),(1732978,286,'Pseudomonas sp. JV219_B','species'),(1732979,286,'Pseudomonas sp. JV226','species'),(1732980,286,'Pseudomonas sp. JV237','species'),(1732981,286,'Pseudomonas sp. JV242_B','species'),(1732982,286,'Pseudomonas sp. JV247','species'),(1732983,286,'Pseudomonas sp. JV203_B','species'),(1732984,286,'Pseudomonas sp. JV261_A','species'),(1732985,286,'Pseudomonas sp. JV209_A','species'),(1732986,286,'Pseudomonas sp. JV214','species'),(1732987,286,'Pseudomonas sp. JV220','species'),(1732988,286,'Pseudomonas sp. JV227_A','species'),(1732989,286,'Pseudomonas sp. JV248','species'),(1732990,286,'Pseudomonas sp. JV203_C','species'),(1732991,286,'Pseudomonas sp. JV256','species'),(1732992,286,'Pseudomonas sp. JV261_B','species'),(1732993,286,'Pseudomonas sp. JV209_B','species'),(1732994,286,'Pseudomonas sp. JV215_A','species'),(1732995,286,'Pseudomonas sp. JV239','species'),(1732996,286,'Pseudomonas sp. JV249','species'),(1732997,286,'Pseudomonas sp. JV204_A','species'),(1732998,286,'Pseudomonas sp. JV257_A','species'),(1732999,286,'Pseudomonas sp. JV262_A','species'),(1733000,286,'Pseudomonas sp. JV267','species'),(1733001,286,'Pseudomonas sp. JV210','species'),(1733002,286,'Pseudomonas sp. JV215_B','species'),(1733003,286,'Pseudomonas sp. JV244_B','species'),(1733004,286,'Pseudomonas sp. JV250','species'),(1733005,286,'Pseudomonas sp. JV204_B','species'),(1733006,286,'Pseudomonas sp. JV257_B','species'),(1733007,286,'Pseudomonas sp. JV262_B','species'),(1733008,286,'Pseudomonas sp. JV216','species'),(1733009,286,'Pseudomonas sp. JV240_B','species'),(1733010,286,'Pseudomonas sp. JV245_A','species'),(1733011,286,'Pseudomonas sp. JV251_A','species'),(1733012,286,'Pseudomonas sp. JV269','species'),(1733013,286,'Pseudomonas sp. JV295_D6A','species'),(1733014,286,'Pseudomonas sp. JV274','species'),(1733015,286,'Pseudomonas sp. JV288','species'),(1733016,286,'Pseudomonas sp. JV283','species'),(1733017,286,'Pseudomonas sp. JV295_B','species'),(1733018,286,'Pseudomonas sp. JV231_C1','species'),(1733019,286,'Pseudomonas sp. JV231_C9','species'),(1733020,286,'Pseudomonas sp. JV263_A3A','species'),(1733021,286,'Pseudomonas sp. JV270_A','species'),(1733022,286,'Pseudomonas sp. JV263_A16','species'),(1733023,286,'Pseudomonas sp. JV295_D6B','species'),(1733024,286,'Pseudomonas sp. JV275_A','species'),(1733025,286,'Pseudomonas sp. JV287_B','species'),(1733026,286,'Pseudomonas sp. JV282','species'),(1733027,286,'Pseudomonas sp. JV291_B','species'),(1733028,286,'Pseudomonas sp. JV295_C','species'),(1733029,286,'Pseudomonas sp. JV231_C2','species'),(1733030,286,'Pseudomonas sp. JV231_C10','species'),(1733031,286,'Pseudomonas sp. JV270_B','species'),(1733032,286,'Pseudomonas sp. JV263_A10','species'),(1733033,286,'Pseudomonas sp. JV263_A17','species'),(1733034,286,'Pseudomonas sp. JV295_D7','species'),(1733035,286,'Pseudomonas sp. JV275_B','species'),(1733036,286,'Pseudomonas sp. JV287_A','species'),(1733037,286,'Pseudomonas sp. JV281','species'),(1733038,286,'Pseudomonas sp. JV231_C3','species'),(1733039,286,'Pseudomonas sp. JV231_C11','species'),(1733040,286,'Pseudomonas sp. JV263_A4','species'),(1733041,286,'Pseudomonas sp. JV271','species'),(1733042,286,'Pseudomonas sp. JV263_A11A','species'),(1733043,286,'Pseudomonas sp. JV295_D1','species'),(1733044,286,'Pseudomonas sp. JV295_D8A','species'),(1733045,286,'Pseudomonas sp. JV276','species'),(1733046,286,'Pseudomonas sp. JV286','species'),(1733047,286,'Pseudomonas sp. JV280','species'),(1733048,286,'Pseudomonas sp. JV263_A5','species'),(1733049,286,'Pseudomonas sp. JV272','species'),(1733050,286,'Pseudomonas sp. JV295_D2','species'),(1733051,286,'Pseudomonas sp. JV295_D8B','species'),(1733052,286,'Pseudomonas sp. JV277','species'),(1733053,286,'Pseudomonas sp. JV285_C','species'),(1733054,286,'Pseudomonas sp. JV263_A6','species'),(1733055,286,'Pseudomonas sp. JV295_D3','species'),(1733056,286,'Pseudomonas sp. JV295_D9','species'),(1733057,286,'Pseudomonas sp. JV278_A','species'),(1733058,286,'Pseudomonas sp. JV285_B','species'),(1733059,286,'Pseudomonas sp. JV289_B','species'),(1733060,286,'Pseudomonas sp. JV294_A','species'),(1733061,286,'Pseudomonas sp. JV231_C6','species'),(1733062,286,'Pseudomonas sp. JV263_A7A','species'),(1733063,286,'Pseudomonas sp. JV273_B','species'),(1733064,286,'Pseudomonas sp. JV295_D4','species'),(1733065,286,'Pseudomonas sp. JV278_B','species'),(1733066,286,'Pseudomonas sp. JV285_A','species'),(1733067,286,'Pseudomonas sp. JV290_A','species'),(1733068,286,'Pseudomonas sp. JV294_B','species'),(1733069,286,'Pseudomonas sp. JV263_A1','species'),(1733070,286,'Pseudomonas sp. JV263_A7B','species'),(1733071,286,'Pseudomonas sp. JV263_A14','species'),(1733072,286,'Pseudomonas sp. JV295_D5','species'),(1733073,286,'Pseudomonas sp. JV295_D11','species'),(1733074,286,'Pseudomonas sp. JV279','species'),(1733075,286,'Pseudomonas sp. JV295_A','species'),(1733076,286,'Pseudomonas sp. JV263_A8A','species'),(1733077,286,'Pseudomonas sp. JV392_A','species'),(1733078,286,'Pseudomonas sp. JV454_A','species'),(1733079,286,'Pseudomonas sp. JV395_C','species'),(1733080,286,'Pseudomonas sp. JV408','species'),(1733081,286,'Pseudomonas sp. JV430','species'),(1733082,286,'Pseudomonas sp. JV392_B','species'),(1733083,286,'Pseudomonas sp. JV443','species'),(1733084,286,'Pseudomonas sp. JV_454_B','species'),(1733085,286,'Pseudomonas sp. JV405_B','species'),(1733086,286,'Pseudomonas sp. JV409','species'),(1733087,286,'Pseudomonas sp. JV417','species'),(1733088,286,'Pseudomonas sp. JV444','species'),(1733089,286,'Pseudomonas sp. JV450_A','species'),(1733090,286,'Pseudomonas sp. JV410','species'),(1733091,286,'Pseudomonas sp. JV418','species'),(1733092,286,'Pseudomonas sp. JV397_B','species'),(1733093,286,'Pseudomonas sp. JV406_B','species'),(1733094,286,'Pseudomonas sp. JV411','species'),(1733095,286,'Pseudomonas sp. JV419','species'),(1733096,286,'Pseudomonas sp. JV427','species'),(1733097,286,'Pseudomonas sp. JV412','species'),(1733098,286,'Pseudomonas sp. JV420','species'),(1733099,286,'Pseudomonas sp. JV428_A','species'),(1733100,286,'Pseudomonas sp. JV433','species'),(1733101,286,'Pseudomonas sp. JV452','species'),(1733102,286,'Pseudomonas sp. JV421','species'),(1733103,286,'Pseudomonas sp. JV428_B','species'),(1733104,286,'Pseudomonas sp. JV434_A','species'),(1733105,286,'Pseudomonas sp. JV395_A','species'),(1733106,286,'Pseudomonas sp. JV447','species'),(1733107,286,'Pseudomonas sp. JV453_A','species'),(1733108,286,'Pseudomonas sp. JV457_B','species'),(1733109,286,'Pseudomonas sp. JV399_A','species'),(1733110,286,'Pseudomonas sp. JV414','species'),(1733111,286,'Pseudomonas sp. JV422_A','species'),(1733112,286,'Pseudomonas sp. JV429_A','species'),(1733113,286,'Pseudomonas sp. JV434_B','species'),(1733114,286,'Pseudomonas sp. JV395_B','species'),(1733115,286,'Pseudomonas sp. JV448_A','species'),(1733116,286,'Pseudomonas sp. JV453_B','species'),(1733117,286,'Pseudomonas sp. JV415','species'),(1733118,286,'Pseudomonas sp. JV422_B','species'),(1733119,286,'Pseudomonas sp. JV429_B','species'),(1733120,286,'Pseudomonas sp. JV435','species'),(1733121,286,'Pseudomonas sp. JV441_B','species'),(1733122,286,'Pseudomonas sp. JV487_C6','species'),(1733123,286,'Pseudomonas sp. JV477_A','species'),(1733124,286,'Pseudomonas sp. JV422_C1','species'),(1733125,286,'Pseudomonas sp. JV487_C15','species'),(1733126,286,'Pseudomonas sp. JV483','species'),(1733127,286,'Pseudomonas sp. JV422_C2','species'),(1733128,286,'Pseudomonas sp. JV487_C16','species'),(1733129,286,'Pseudomonas sp. JV466_B','species'),(1733130,286,'Pseudomonas sp. JV478','species'),(1733131,286,'Pseudomonas sp. JV422_C3','species'),(1733132,286,'Pseudomonas sp. JV422_C11','species'),(1733133,286,'Pseudomonas sp. JV459_B','species'),(1733134,286,'Pseudomonas sp. JV487_C1','species'),(1733135,286,'Pseudomonas sp. JV463_B','species'),(1733136,286,'Pseudomonas sp. JV467','species'),(1733137,286,'Pseudomonas sp. JV479','species'),(1733138,286,'Pseudomonas sp. JV422_C4','species'),(1733139,286,'Pseudomonas sp. JV422_C12','species'),(1733140,286,'Pseudomonas sp. JV459_C','species'),(1733141,286,'Pseudomonas sp. JV487_C2','species'),(1733142,286,'Pseudomonas sp. JV485_A','species'),(1733143,286,'Pseudomonas sp. JV422_C5','species'),(1733144,286,'Pseudomonas sp. JV455_C1','species'),(1733145,286,'Pseudomonas sp. JV487_C3','species'),(1733146,286,'Pseudomonas sp. JV487_C11','species'),(1733147,286,'Pseudomonas sp. JV474','species'),(1733148,286,'Pseudomonas sp. JV422_C6','species'),(1733149,286,'Pseudomonas sp. JV455_C2','species'),(1733150,286,'Pseudomonas sp. JV487_C4','species'),(1733151,286,'Pseudomonas sp. JV487_C12','species'),(1733152,286,'Pseudomonas sp. JV475','species'),(1733153,286,'Pseudomonas sp. JV481','species'),(1733154,286,'Pseudomonas sp. JV422_C7','species'),(1733155,286,'Pseudomonas sp. JV461_B','species'),(1733156,286,'Pseudomonas sp. JV487_C5','species'),(1733157,286,'Pseudomonas sp. JV465_B','species'),(1733158,286,'Pseudomonas sp. JV422_C8','species'),(1733159,286,'Pseudomonas sp. JV488_A','species'),(1733160,286,'Pseudomonas sp. JV544_A','species'),(1733161,286,'Pseudomonas sp. JV550','species'),(1733162,286,'Pseudomonas sp. JV556','species'),(1733163,286,'Pseudomonas sp. JV500_A','species'),(1733164,286,'Pseudomonas sp. JV505','species'),(1733165,286,'Pseudomonas sp. JV518','species'),(1733166,286,'Pseudomonas sp. JV525','species'),(1733167,286,'Pseudomonas sp. JV529_B','species'),(1733168,286,'Pseudomonas sp. JV533_B','species'),(1733169,286,'Pseudomonas sp. JV539','species'),(1733170,286,'Pseudomonas sp. JV488_B','species'),(1733171,286,'Pseudomonas sp. JV544_B','species'),(1733172,286,'Pseudomonas sp. JV551','species'),(1733173,286,'Pseudomonas sp. JV557','species'),(1733174,286,'Pseudomonas sp. JV494','species'),(1733175,286,'Pseudomonas sp. JV500_B','species'),(1733176,286,'Pseudomonas sp. JV506','species'),(1733177,286,'Pseudomonas sp. JV519_A','species'),(1733178,286,'Pseudomonas sp. JV526_A','species'),(1733179,286,'Pseudomonas sp. JV530_A','species'),(1733180,286,'Pseudomonas sp. JV540_A','species'),(1733181,286,'Pseudomonas sp. JV489_A','species'),(1733182,286,'Pseudomonas sp. JV545','species'),(1733183,286,'Pseudomonas sp. JV552','species'),(1733184,286,'Pseudomonas sp. JV558_A','species'),(1733185,286,'Pseudomonas sp. JV495','species'),(1733186,286,'Pseudomonas sp. JV501_A','species'),(1733187,286,'Pseudomonas sp. JV507','species'),(1733188,286,'Pseudomonas sp. JV519_B','species'),(1733189,286,'Pseudomonas sp. JV540_B','species'),(1733190,286,'Pseudomonas sp. JV489_B','species'),(1733191,286,'Pseudomonas sp. JV546_A','species'),(1733192,286,'Pseudomonas sp. JV496','species'),(1733193,286,'Pseudomonas sp. JV501_B','species'),(1733194,286,'Pseudomonas sp. JV511','species'),(1733195,286,'Pseudomonas sp. JV531_A','species'),(1733196,286,'Pseudomonas sp. JV535_A','species'),(1733197,286,'Pseudomonas sp. JV541_A','species'),(1733198,286,'Pseudomonas sp. JV490','species'),(1733199,286,'Pseudomonas sp. JV546_B','species'),(1733200,286,'Pseudomonas sp. JV553_B','species'),(1733201,286,'Pseudomonas sp. JV497','species'),(1733202,286,'Pseudomonas sp. JV501_C','species'),(1733203,286,'Pseudomonas sp. JV512','species'),(1733204,286,'Pseudomonas sp. JV520_B','species'),(1733205,286,'Pseudomonas sp. JV531_B','species'),(1733206,286,'Pseudomonas sp. JV491_A','species'),(1733207,286,'Pseudomonas sp. JV547','species'),(1733208,286,'Pseudomonas sp. JV554','species'),(1733209,286,'Pseudomonas sp. JV498_A','species'),(1733210,286,'Pseudomonas sp. JV502_A','species'),(1733211,286,'Pseudomonas sp. JV513','species'),(1733212,286,'Pseudomonas sp. JV532_A','species'),(1733213,286,'Pseudomonas sp. JV536','species'),(1733214,286,'Pseudomonas sp. JV542','species'),(1733215,286,'Pseudomonas sp. JV491_B','species'),(1733216,286,'Pseudomonas sp. JV548','species'),(1733217,286,'Pseudomonas sp. JV555_A','species'),(1733218,286,'Pseudomonas sp. JV498_B','species'),(1733219,286,'Pseudomonas sp. JV502_B','species'),(1733220,286,'Pseudomonas sp. JV515','species'),(1733221,286,'Pseudomonas sp. JV492','species'),(1733222,286,'Pseudomonas sp. JV549','species'),(1733223,286,'Pseudomonas sp. JV555_B','species'),(1733224,286,'Pseudomonas sp. JV499','species'),(1733225,286,'Pseudomonas sp. JV503','species'),(1733226,286,'Pseudomonas sp. JV517','species'),(1733227,286,'Pseudomonas sp. JV533_A','species'),(1733228,286,'Pseudomonas sp. JV543_B','species'),(1733229,286,'Pseudomonas sp. JV551_A5','species'),(1733230,286,'Pseudomonas sp. JV583_C3','species'),(1733231,286,'Pseudomonas sp. JV583_C11','species'),(1733232,286,'Pseudomonas sp. JV571','species'),(1733233,286,'Pseudomonas sp. JV576','species'),(1733234,286,'Pseudomonas sp. JV581_C','species'),(1733235,286,'Pseudomonas sp. JV519_C1','species'),(1733236,286,'Pseudomonas sp. JV519_C6','species'),(1733237,286,'Pseudomonas sp. JV519_C14','species'),(1733238,286,'Pseudomonas sp. JV519_C22','species'),(1733239,286,'Pseudomonas sp. JV562_C','species'),(1733240,286,'Pseudomonas sp. JV583_C4','species'),(1733241,286,'Pseudomonas sp. JV566_B','species'),(1733242,286,'Pseudomonas sp. JV577','species'),(1733243,286,'Pseudomonas sp. JV582','species'),(1733244,286,'Pseudomonas sp. JV519_C2','species'),(1733245,286,'Pseudomonas sp. JV519_C7','species'),(1733246,286,'Pseudomonas sp. JV519_C15','species'),(1733247,286,'Pseudomonas sp. JV519_C23','species'),(1733248,286,'Pseudomonas sp. JV551_A7','species'),(1733249,286,'Pseudomonas sp. JV583_C5','species'),(1733250,286,'Pseudomonas sp. JV583_C13','species'),(1733251,286,'Pseudomonas sp. JV572_B','species'),(1733252,286,'Pseudomonas sp. JV578','species'),(1733253,286,'Pseudomonas sp. JV583_A','species'),(1733254,286,'Pseudomonas sp. JV519_C3','species'),(1733255,286,'Pseudomonas sp. JV519_C8','species'),(1733256,286,'Pseudomonas sp. JV519_C16','species'),(1733257,286,'Pseudomonas sp. JV519_C24','species'),(1733258,286,'Pseudomonas sp. JV563_B','species'),(1733259,286,'Pseudomonas sp. JV583_C6','species'),(1733260,286,'Pseudomonas sp. JV568_A','species'),(1733261,286,'Pseudomonas sp. JV573','species'),(1733262,286,'Pseudomonas sp. JV579','species'),(1733263,286,'Pseudomonas sp. JV583_B','species'),(1733264,286,'Pseudomonas sp. JV519_C4','species'),(1733265,286,'Pseudomonas sp. JV519_C9','species'),(1733266,286,'Pseudomonas sp. JV519_C17','species'),(1733267,286,'Pseudomonas sp. JV519_C25','species'),(1733268,286,'Pseudomonas sp. JV564','species'),(1733269,286,'Pseudomonas sp. JV551_A9','species'),(1733270,286,'Pseudomonas sp. JV583_C7','species'),(1733271,286,'Pseudomonas sp. JV568_B','species'),(1733272,286,'Pseudomonas sp. JV580_A','species'),(1733273,286,'Pseudomonas sp. JV519_C5','species'),(1733274,286,'Pseudomonas sp. JV519_C10','species'),(1733275,286,'Pseudomonas sp. JV519_C18','species'),(1733276,286,'Pseudomonas sp. JV551_A1','species'),(1733277,286,'Pseudomonas sp. JV551_A10','species'),(1733278,286,'Pseudomonas sp. JV583_C8','species'),(1733279,286,'Pseudomonas sp. JV569_A','species'),(1733280,286,'Pseudomonas sp. JV574_B','species'),(1733281,286,'Pseudomonas sp. JV580_B','species'),(1733282,286,'Pseudomonas sp. JV519_C11','species'),(1733283,286,'Pseudomonas sp. JV519_C19','species'),(1733284,286,'Pseudomonas sp. JV583_C1','species'),(1733285,286,'Pseudomonas sp. JV583_C9','species'),(1733286,286,'Pseudomonas sp. JV569_B','species'),(1733287,286,'Pseudomonas sp. JV575_A','species'),(1733288,286,'Pseudomonas sp. JV581_A','species'),(1733289,286,'Pseudomonas sp. JV519_C12','species'),(1733290,286,'Pseudomonas sp. JV551_A3','species'),(1733291,286,'Pseudomonas sp. JV565_C','species'),(1733292,286,'Pseudomonas sp. JV570','species'),(1733293,286,'Pseudomonas sp. JV575__B','species'),(1733294,286,'Pseudomonas sp. JV581_B','species'),(1733295,286,'Pseudomonas sp. JV519_C13','species'),(1733296,286,'Pseudomonas sp. JV519_C21','species'),(1733297,642,'Aeromonas sp. MJ-1','species'),(1733298,642,'Aeromonas sp. MJ-100','species'),(1733299,642,'Aeromonas sp. MJ-101','species'),(1733300,642,'Aeromonas sp. MJ-11','species'),(1733301,642,'Aeromonas sp. MJ-12','species'),(1733302,642,'Aeromonas sp. MJ-2','species'),(1733303,642,'Aeromonas sp. MJ-20','species'),(1733304,642,'Aeromonas sp. MJ-22','species'),(1733305,642,'Aeromonas sp. MJ-23','species'),(1733306,642,'Aeromonas sp. MJ-24','species'),(1733307,642,'Aeromonas sp. MJ-25','species'),(1733308,642,'Aeromonas sp. MJ-27','species'),(1733309,642,'Aeromonas sp. MJ-29','species'),(1733310,642,'Aeromonas sp. MJ-3','species'),(1733311,642,'Aeromonas sp. MJ-30','species'),(1733312,642,'Aeromonas sp. MJ-31','species'),(1733313,642,'Aeromonas sp. MJ-4','species'),(1733314,642,'Aeromonas sp. MJ-48','species'),(1733315,642,'Aeromonas sp. MJ-49','species'),(1733316,642,'Aeromonas sp. MJ-52','species'),(1733317,642,'Aeromonas sp. MJ-54','species'),(1733318,642,'Aeromonas sp. MJ-55','species'),(1733319,642,'Aeromonas sp. MJ-56','species'),(1733320,642,'Aeromonas sp. MJ-57','species'),(1733321,642,'Aeromonas sp. MJ-58','species'),(1733322,642,'Aeromonas sp. MJ-59','species'),(1733323,642,'Aeromonas sp. MJ-6','species'),(1733324,642,'Aeromonas sp. MJ-60','species'),(1733325,642,'Aeromonas sp. MJ-61','species'),(1733326,642,'Aeromonas sp. MJ-62','species'),(1733327,642,'Aeromonas sp. MJ-63','species'),(1733328,642,'Aeromonas sp. MJ-64','species'),(1733329,642,'Aeromonas sp. MJ-65','species'),(1733330,642,'Aeromonas sp. MJ-66','species'),(1733331,642,'Aeromonas sp. MJ-67','species'),(1733332,642,'Aeromonas sp. MJ-68','species'),(1733333,642,'Aeromonas sp. MJ-69','species'),(1733334,642,'Aeromonas sp. MJ-7','species'),(1733335,642,'Aeromonas sp. MJ-70','species'),(1733336,642,'Aeromonas sp. MJ-71','species'),(1733337,642,'Aeromonas sp. MJ-72','species'),(1733338,642,'Aeromonas sp. MJ-74','species'),(1733339,642,'Aeromonas sp. MJ-75','species'),(1733340,642,'Aeromonas sp. MJ-77','species'),(1733341,642,'Aeromonas sp. MJ-78','species'),(1733342,642,'Aeromonas sp. MJ-79','species'),(1733343,642,'Aeromonas sp. MJ-80','species'),(1733344,642,'Aeromonas sp. MJ-81','species'),(1733345,642,'Aeromonas sp. MJ-82','species'),(1733346,642,'Aeromonas sp. MJ-83','species'),(1733347,642,'Aeromonas sp. MJ-84','species'),(1733348,642,'Aeromonas sp. MJ-85','species'),(1733349,642,'Aeromonas sp. MJ-86','species'),(1733350,642,'Aeromonas sp. MJ-87','species'),(1733351,642,'Aeromonas sp. MJ-89','species'),(1733352,642,'Aeromonas sp. MJ-90','species'),(1733353,642,'Aeromonas sp. MJ-91','species'),(1733354,642,'Aeromonas sp. MJ-92','species'),(1733355,642,'Aeromonas sp. MJ-94','species'),(1733356,642,'Aeromonas sp. MJ-95','species'),(1733357,642,'Aeromonas sp. MJ-96','species'),(1733358,642,'Aeromonas sp. MJ-97','species'),(1733359,642,'Aeromonas sp. MJ-98','species'),(1733360,642,'Aeromonas sp. MJ-99','species'),(1733361,642,'Aeromonas sp. PDCDC-1','species'),(1733362,642,'Aeromonas sp. PDCDC-10','species'),(1733363,642,'Aeromonas sp. PDCDC-100','species'),(1733364,642,'Aeromonas sp. PDCDC-101','species'),(1733365,642,'Aeromonas sp. PDCDC-11','species'),(1733366,642,'Aeromonas sp. PDCDC-12','species'),(1733367,642,'Aeromonas sp. PDCDC-13','species'),(1733368,642,'Aeromonas sp. PDCDC-14','species'),(1733369,642,'Aeromonas sp. PDCDC-15','species'),(1733370,642,'Aeromonas sp. PDCDC-16','species'),(1733371,642,'Aeromonas sp. PDCDC-17','species'),(1733372,642,'Aeromonas sp. PDCDC-18','species'),(1733373,642,'Aeromonas sp. PDCDC-19','species'),(1733374,642,'Aeromonas sp. PDCDC-2','species'),(1733375,642,'Aeromonas sp. PDCDC-20','species'),(1733376,642,'Aeromonas sp. PDCDC-21','species'),(1733377,642,'Aeromonas sp. PDCDC-22','species'),(1733378,642,'Aeromonas sp. PDCDC-23','species'),(1733379,642,'Aeromonas sp. PDCDC-24','species'),(1733380,642,'Aeromonas sp. PDCDC-25','species'),(1733381,642,'Aeromonas sp. PDCDC-26','species'),(1733382,642,'Aeromonas sp. PDCDC-28','species'),(1733383,642,'Aeromonas sp. PDCDC-29','species'),(1733384,642,'Aeromonas sp. PDCDC-3','species'),(1733385,642,'Aeromonas sp. PDCDC-30','species'),(1733386,642,'Aeromonas sp. PDCDC-31','species'),(1733387,642,'Aeromonas sp. PDCDC-32','species'),(1733388,642,'Aeromonas sp. PDCDC-33','species'),(1733389,642,'Aeromonas sp. PDCDC-34','species'),(1733390,642,'Aeromonas sp. PDCDC-35','species'),(1733391,642,'Aeromonas sp. PDCDC-36','species'),(1733392,642,'Aeromonas sp. PDCDC-37','species'),(1733393,642,'Aeromonas sp. PDCDC-39','species'),(1733394,642,'Aeromonas sp. PDCDC-4','species'),(1733395,642,'Aeromonas sp. PDCDC-40','species'),(1733396,642,'Aeromonas sp. PDCDC-41','species'),(1733397,642,'Aeromonas sp. PDCDC-42','species'),(1733398,642,'Aeromonas sp. PDCDC-43','species'),(1733399,642,'Aeromonas sp. PDCDC-44','species'),(1733400,642,'Aeromonas sp. PDCDC-45','species'),(1733401,642,'Aeromonas sp. PDCDC-46','species'),(1733402,642,'Aeromonas sp. PDCDC-47','species'),(1733403,642,'Aeromonas sp. PDCDC-48','species'),(1733404,642,'Aeromonas sp. PDCDC-5','species'),(1733405,642,'Aeromonas sp. PDCDC-50','species'),(1733406,642,'Aeromonas sp. PDCDC-51','species'),(1733407,642,'Aeromonas sp. PDCDC-52','species'),(1733408,642,'Aeromonas sp. PDCDC-53','species'),(1733409,642,'Aeromonas sp. PDCDC-54','species'),(1733410,642,'Aeromonas sp. PDCDC-55','species'),(1733411,642,'Aeromonas sp. PDCDC-56','species'),(1733412,642,'Aeromonas sp. PDCDC-57','species'),(1733413,642,'Aeromonas sp. PDCDC-58','species'),(1733414,642,'Aeromonas sp. PDCDC-59','species'),(1733415,642,'Aeromonas sp. PDCDC-6','species'),(1733416,642,'Aeromonas sp. PDCDC-60','species'),(1733417,642,'Aeromonas sp. PDCDC-61','species'),(1733418,642,'Aeromonas sp. PDCDC-62','species'),(1733419,642,'Aeromonas sp. PDCDC-63','species'),(1733420,642,'Aeromonas sp. PDCDC-64','species'),(1733421,642,'Aeromonas sp. PDCDC-65','species'),(1733422,642,'Aeromonas sp. PDCDC-66','species'),(1733423,642,'Aeromonas sp. PDCDC-68','species'),(1733424,642,'Aeromonas sp. PDCDC-69','species'),(1733425,642,'Aeromonas sp. PDCDC-7','species'),(1733426,642,'Aeromonas sp. PDCDC-70','species'),(1733427,642,'Aeromonas sp. PDCDC-71','species'),(1733428,642,'Aeromonas sp. PDCDC-72','species'),(1733429,642,'Aeromonas sp. PDCDC-73','species'),(1733430,642,'Aeromonas sp. PDCDC-74','species'),(1733431,642,'Aeromonas sp. PDCDC-75','species'),(1733432,642,'Aeromonas sp. PDCDC-76','species'),(1733433,642,'Aeromonas sp. PDCDC-77','species'),(1733434,642,'Aeromonas sp. PDCDC-78','species'),(1733435,642,'Aeromonas sp. PDCDC-79','species'),(1733436,642,'Aeromonas sp. PDCDC-8','species'),(1733437,642,'Aeromonas sp. PDCDC-80','species'),(1733438,642,'Aeromonas sp. PDCDC-81','species'),(1733439,642,'Aeromonas sp. PDCDC-82','species'),(1733440,642,'Aeromonas sp. PDCDC-83','species'),(1733441,642,'Aeromonas sp. PDCDC-84','species'),(1733442,642,'Aeromonas sp. PDCDC-85','species'),(1733443,642,'Aeromonas sp. PDCDC-86','species'),(1733444,642,'Aeromonas sp. PDCDC-87','species'),(1733445,642,'Aeromonas sp. PDCDC-88','species'),(1733446,642,'Aeromonas sp. PDCDC-89','species'),(1733447,642,'Aeromonas sp. PDCDC-9','species'),(1733448,642,'Aeromonas sp. PDCDC-90','species'),(1733449,642,'Aeromonas sp. PDCDC-91','species'),(1733450,642,'Aeromonas sp. PDCDC-93','species'),(1733451,642,'Aeromonas sp. PDCDC-94','species'),(1733452,642,'Aeromonas sp. PDCDC-95','species'),(1733453,642,'Aeromonas sp. PDCDC-96','species'),(1733454,642,'Aeromonas sp. PDCDC-97','species'),(1733455,642,'Aeromonas sp. PDCDC-98','species'),(1733456,642,'Aeromonas sp. PDCDC-99','species'),(1733457,642,'Aeromonas sp. SHGW-1','species'),(1733458,642,'Aeromonas sp. SHGW-10','species'),(1733459,642,'Aeromonas sp. SHGW-11','species'),(1733460,642,'Aeromonas sp. SHGW-12','species'),(1733461,642,'Aeromonas sp. SHGW-13','species'),(1733462,642,'Aeromonas sp. SHGW-14','species'),(1733463,642,'Aeromonas sp. SHGW-15','species'),(1733464,642,'Aeromonas sp. SHGW-16','species'),(1733465,642,'Aeromonas sp. SHGW-17','species'),(1733466,642,'Aeromonas sp. SHGW-18','species'),(1733467,642,'Aeromonas sp. SHGW-19','species'),(1733468,642,'Aeromonas sp. SHGW-2','species'),(1733469,642,'Aeromonas sp. SHGW-20','species'),(1733470,642,'Aeromonas sp. SHGW-21','species'),(1733471,642,'Aeromonas sp. SHGW-22','species'),(1733472,642,'Aeromonas sp. SHGW-23','species'),(1733473,642,'Aeromonas sp. SHGW-24','species'),(1733474,642,'Aeromonas sp. SHGW-25','species'),(1733475,642,'Aeromonas sp. SHGW-26','species'),(1733476,642,'Aeromonas sp. SHGW-27','species'),(1733477,642,'Aeromonas sp. SHGW-28','species'),(1733478,642,'Aeromonas sp. SHGW-29','species'),(1733479,642,'Aeromonas sp. SHGW-3','species'),(1733480,642,'Aeromonas sp. SHGW-30','species'),(1733481,642,'Aeromonas sp. SHGW-31','species'),(1733482,642,'Aeromonas sp. SHGW-32','species'),(1733483,642,'Aeromonas sp. SHGW-34','species'),(1733484,642,'Aeromonas sp. SHGW-35','species'),(1733485,642,'Aeromonas sp. SHGW-36','species'),(1733486,642,'Aeromonas sp. SHGW-37','species'),(1733487,642,'Aeromonas sp. SHGW-38','species'),(1733488,642,'Aeromonas sp. SHGW-39','species'),(1733489,642,'Aeromonas sp. SHGW-4','species'),(1733490,642,'Aeromonas sp. SHGW-40','species'),(1733491,642,'Aeromonas sp. SHGW-41','species'),(1733492,642,'Aeromonas sp. SHGW-42','species'),(1733493,642,'Aeromonas sp. SHGW-43','species'),(1733494,642,'Aeromonas sp. SHGW-44','species'),(1733495,642,'Aeromonas sp. SHGW-45','species'),(1733496,642,'Aeromonas sp. SHGW-46','species'),(1733497,642,'Aeromonas sp. SHGW-47','species'),(1733498,642,'Aeromonas sp. SHGW-48','species'),(1733499,642,'Aeromonas sp. SHGW-49','species'),(1733500,642,'Aeromonas sp. SHGW-5','species'),(1733501,642,'Aeromonas sp. SHGW-50','species'),(1733502,642,'Aeromonas sp. SHGW-51','species'),(1733503,642,'Aeromonas sp. SHGW-52','species'),(1733504,642,'Aeromonas sp. SHGW-53','species'),(1733505,642,'Aeromonas sp. SHGW-54','species'),(1733506,642,'Aeromonas sp. SHGW-55','species'),(1733507,642,'Aeromonas sp. SHGW-56','species'),(1733508,642,'Aeromonas sp. SHGW-57','species'),(1733509,642,'Aeromonas sp. SHGW-58','species'),(1733510,642,'Aeromonas sp. SHGW-59','species'),(1733511,642,'Aeromonas sp. SHGW-6','species'),(1733512,642,'Aeromonas sp. SHGW-60','species'),(1733513,642,'Aeromonas sp. SHGW-61','species'),(1733514,642,'Aeromonas sp. SHGW-62','species'),(1733515,642,'Aeromonas sp. SHGW-63','species'),(1733516,642,'Aeromonas sp. SHGW-64','species'),(1733517,642,'Aeromonas sp. SHGW-65','species'),(1733518,642,'Aeromonas sp. SHGW-66','species'),(1733519,642,'Aeromonas sp. SHGW-67','species'),(1733520,642,'Aeromonas sp. SHGW-68','species'),(1733521,642,'Aeromonas sp. SHGW-69','species'),(1733522,642,'Aeromonas sp. SHGW-7','species'),(1733523,642,'Aeromonas sp. SHGW-70','species'),(1733524,642,'Aeromonas sp. SHGW-72','species'),(1733525,642,'Aeromonas sp. SHGW-73','species'),(1733526,642,'Aeromonas sp. SHGW-74','species'),(1733527,642,'Aeromonas sp. SHGW-75','species'),(1733528,642,'Aeromonas sp. SHGW-76','species'),(1733529,642,'Aeromonas sp. SHGW-77','species'),(1733530,642,'Aeromonas sp. SHGW-78','species'),(1733531,642,'Aeromonas sp. SHGW-79','species'),(1733532,642,'Aeromonas sp. SHGW-8','species'),(1733533,642,'Aeromonas sp. SHGW-80','species'),(1733534,642,'Aeromonas sp. SHGW-81','species'),(1733535,642,'Aeromonas sp. SHGW-82','species'),(1733536,642,'Aeromonas sp. SHGW-83','species'),(1733537,642,'Aeromonas sp. SHGW-84','species'),(1733538,642,'Aeromonas sp. SHGW-85','species'),(1733539,642,'Aeromonas sp. SHGW-87','species'),(1733540,642,'Aeromonas sp. SHGW-89','species'),(1733541,642,'Aeromonas sp. SHGW-9','species'),(1733542,642,'Aeromonas sp. SHGW-90','species'),(1733543,642,'Aeromonas sp. SHGW-91','species'),(1733544,642,'Aeromonas sp. SHGW-92','species'),(1733545,642,'Aeromonas sp. SHGW-93','species'),(1733546,642,'Aeromonas sp. SHGW-94','species'),(1733547,642,'Aeromonas sp. SHGW-95','species'),(1733548,279890,'Acanthamoeba sp. AcP1','species'),(1733549,279890,'Acanthamoeba sp. AcP12','species'),(1733550,279890,'Acanthamoeba sp. AcP13','species'),(1733551,279890,'Acanthamoeba sp. AcP14','species'),(1733552,279890,'Acanthamoeba sp. AcP15','species'),(1733553,279890,'Acanthamoeba sp. AcP16','species'),(1733554,279890,'Acanthamoeba sp. AcP2','species'),(1733555,279890,'Acanthamoeba sp. AcP20','species'),(1733556,279890,'Acanthamoeba sp. AcP21','species'),(1733557,279890,'Acanthamoeba sp. AcP54','species'),(1733558,279890,'Acanthamoeba sp. AcP7','species'),(1733559,279890,'Acanthamoeba sp. AcP8','species'),(1733560,279890,'Acanthamoeba sp. Acp17','species'),(1733561,279890,'Acanthamoeba sp. Acp23','species'),(1733562,279890,'Acanthamoeba sp. Acp49','species'),(1733564,34399,'Phomopsis sp. EMPh01','species'),(1733565,12333,'Bacillus phage LH-2015','species'),(1733566,47569,'Trypanosoma simiae \'bai\'','species'),(1733567,5692,'Trypanosoma congolense \'dzanga-sangha\'','no rank'),(1733568,47569,'Trypanosoma sp. Ngbanda','species'),(1733569,47569,'Trypanosoma sp. Didon','species'),(1733570,39700,'Trypanosoma sp. Makumba','species'),(1733571,37840,'Pestalotiopsis sp. cr014','species'),(1733572,418409,'Anabaena oryzae BTA18','no rank'),(1733573,1163,'Anabaena sp. BTA17','species'),(1733574,1163,'Anabaena sp. BTA30','species'),(1733575,1163,'Anabaena sp. BTA38','species'),(1733576,1163,'Anabaena sp. BTA50','species'),(1733577,1186,'Calothrix sp. BTA15','species'),(1733578,1186,'Calothrix sp. BTA25','species'),(1733579,1186,'Calothrix sp. BTA26','species'),(1733580,1186,'Calothrix sp. BTA28','species'),(1733581,418417,'Cylindrospermum muscicola BTA916','no rank'),(1733582,188910,'Microchaete sp. BTA946','species'),(1733583,92942,'Nostoc linckia BTA168','no rank'),(1733584,1179,'Nostoc muscorum BTA87','no rank'),(1733585,1177,'Nostoc sp. BTA203','species'),(1733586,11520,'Influenza B virus (B/Alabama/01/2015)','no rank'),(1733587,11520,'Influenza B virus (B/Alabama/02/2014)','no rank'),(1733588,11520,'Influenza B virus (B/Alabama/03/2014)','no rank'),(1733589,11520,'Influenza B virus (B/Alabama/03/2015)','no rank'),(1733590,11520,'Influenza B virus (B/Alabama/04/2014)','no rank'),(1733591,11520,'Influenza B virus (B/Alabama/04/2015)','no rank'),(1733592,11520,'Influenza B virus (B/Alaska/01/2015)','no rank'),(1733593,11520,'Influenza B virus (B/Alaska/03/2015)','no rank'),(1733594,11520,'Influenza B virus (B/Alaska/04/2015)','no rank'),(1733595,11520,'Influenza B virus (B/Alaska/19/2015)','no rank'),(1733596,11520,'Influenza B virus (B/Alaska/21/2015)','no rank'),(1733597,11520,'Influenza B virus (B/Alaska/30/2014)','no rank'),(1733598,11520,'Influenza B virus (B/Alaska/31/2014)','no rank'),(1733599,11520,'Influenza B virus (B/Alaska/40/2015)','no rank'),(1733600,11520,'Influenza B virus (B/Alaska/46/2015)','no rank'),(1733601,11520,'Influenza B virus (B/Arizona/02/2015)','no rank'),(1733602,11520,'Influenza B virus (B/Arizona/04/2014)','no rank'),(1733603,11520,'Influenza B virus (B/Arkansas/01/2015)','no rank'),(1733604,11520,'Influenza B virus (B/Arkansas/05/2014)','no rank'),(1733605,11520,'Influenza B virus (B/Arkansas/10/2015)','no rank'),(1733606,11520,'Influenza B virus (B/Arkansas/11/2015)','no rank'),(1733607,11520,'Influenza B virus (B/California/01/2015)','no rank'),(1733608,11520,'Influenza B virus (B/California/03/2015)','no rank'),(1733609,11520,'Influenza B virus (B/California/06/2015)','no rank'),(1733610,11520,'Influenza B virus (B/California/09/2015)','no rank'),(1733611,11520,'Influenza B virus (B/California/10/2015)','no rank'),(1733612,11520,'Influenza B virus (B/California/101/2015)','no rank'),(1733613,11520,'Influenza B virus (B/California/12/2015)','no rank'),(1733614,11520,'Influenza B virus (B/California/30/2014)','no rank'),(1733615,11520,'Influenza B virus (B/California/33/2014)','no rank'),(1733616,11520,'Influenza B virus (B/California/81/2015)','no rank'),(1733617,11520,'Influenza B virus (B/California/94/2015)','no rank'),(1733618,11520,'Influenza B virus (B/Colorado/01/2015)','no rank'),(1733619,11520,'Influenza B virus (B/Colorado/02/2014)','no rank'),(1733620,11520,'Influenza B virus (B/Connecticut/02/2015)','no rank'),(1733621,11520,'Influenza B virus (B/Connecticut/50/2015)','no rank'),(1733622,11520,'Influenza B virus (B/Delaware/02/2015)','no rank'),(1733623,11520,'Influenza B virus (B/Delaware/04/2015)','no rank'),(1733624,11520,'Influenza B virus (B/Delaware/06/2014)','no rank'),(1733625,11520,'Influenza B virus (B/Delaware/10/2015)','no rank'),(1733626,11520,'Influenza B virus (B/Florida/02/2015)','no rank'),(1733627,11520,'Influenza B virus (B/Florida/03/2015)','no rank'),(1733628,11520,'Influenza B virus (B/Florida/04/2015)','no rank'),(1733629,11520,'Influenza B virus (B/Florida/09/2015)','no rank'),(1733630,11520,'Influenza B virus (B/Florida/41/2014)','no rank'),(1733631,11520,'Influenza B virus (B/Florida/49/2014)','no rank'),(1733632,11520,'Influenza B virus (B/Florida/50/2014)','no rank'),(1733633,11520,'Influenza B virus (B/Florida/50/2015)','no rank'),(1733634,11520,'Influenza B virus (B/Florida/51/2014)','no rank'),(1733635,11520,'Influenza B virus (B/Florida/52/2014)','no rank'),(1733636,11520,'Influenza B virus (B/Florida/52/2015)','no rank'),(1733637,11520,'Influenza B virus (B/Florida/54/2015)','no rank'),(1733638,11520,'Influenza B virus (B/Florida/55/2015)','no rank'),(1733639,11520,'Influenza B virus (B/Florida/58/2015)','no rank'),(1733640,11520,'Influenza B virus (B/Florida/66/2015)','no rank'),(1733641,11520,'Influenza B virus (B/Georgia/01/2015)','no rank'),(1733642,11520,'Influenza B virus (B/Georgia/02/2015)','no rank'),(1733643,11520,'Influenza B virus (B/Georgia/03/2015)','no rank'),(1733644,11520,'Influenza B virus (B/Hawaii/01/2015)','no rank'),(1733645,11520,'Influenza B virus (B/Hawaii/02/2015)','no rank'),(1733646,11520,'Influenza B virus (B/Hawaii/03/2015)','no rank'),(1733647,11520,'Influenza B virus (B/Hawaii/09/2015)','no rank'),(1733648,11520,'Influenza B virus (B/Hawaii/10/2015)','no rank'),(1733649,11520,'Influenza B virus (B/Hawaii/11/2015)','no rank'),(1733650,11520,'Influenza B virus (B/Hawaii/12/2015)','no rank'),(1733651,11520,'Influenza B virus (B/Hawaii/13/2015)','no rank'),(1733652,11520,'Influenza B virus (B/Hawaii/14/2015)','no rank'),(1733653,11520,'Influenza B virus (B/Hawaii/15/2015)','no rank'),(1733654,11520,'Influenza B virus (B/Hawaii/16/2015)','no rank'),(1733655,11520,'Influenza B virus (B/Hawaii/17/2015)','no rank'),(1733656,11520,'Influenza B virus (B/Hawaii/23/2015)','no rank'),(1733657,11520,'Influenza B virus (B/Hawaii/35/2014)','no rank'),(1733658,11520,'Influenza B virus (B/Hawaii/36/2014)','no rank'),(1733659,11520,'Influenza B virus (B/Hawaii/37/2014)','no rank'),(1733660,11520,'Influenza B virus (B/Hawaii/38/2014)','no rank'),(1733661,11520,'Influenza B virus (B/Idaho/03/2015)','no rank'),(1733662,11520,'Influenza B virus (B/Idaho/04/2015)','no rank'),(1733663,11520,'Influenza B virus (B/Idaho/17/2015)','no rank'),(1733664,11520,'Influenza B virus (B/Idaho/19/2015)','no rank'),(1733665,11520,'Influenza B virus (B/Idaho/25/2015)','no rank'),(1733666,11520,'Influenza B virus (B/Illinois/01/2015)','no rank'),(1733667,11520,'Influenza B virus (B/Illinois/04/2015)','no rank'),(1733668,11520,'Influenza B virus (B/Illinois/05/2015)','no rank'),(1733669,11520,'Influenza B virus (B/Illinois/06/2015)','no rank'),(1733670,11520,'Influenza B virus (B/Indiana/04/2015)','no rank'),(1733671,11520,'Influenza B virus (B/Indiana/05/2014)','no rank'),(1733672,11520,'Influenza B virus (B/Indiana/05/2015)','no rank'),(1733673,11520,'Influenza B virus (B/Indiana/06/2015)','no rank'),(1733674,11520,'Influenza B virus (B/Indiana/22/2015)','no rank'),(1733675,11520,'Influenza B virus (B/Indiana/25/2015)','no rank'),(1733676,11520,'Influenza B virus (B/Indiana/27/2015)','no rank'),(1733677,11520,'Influenza B virus (B/Iowa/01/2015)','no rank'),(1733678,11520,'Influenza B virus (B/Iowa/02/2015)','no rank'),(1733679,11520,'Influenza B virus (B/Iowa/05/2015)','no rank'),(1733680,11520,'Influenza B virus (B/Iowa/06/2015)','no rank'),(1733681,11520,'Influenza B virus (B/Iowa/12/2014)','no rank'),(1733682,11520,'Influenza B virus (B/Iowa/12/2015)','no rank'),(1733683,11520,'Influenza B virus (B/Iowa/13/2014)','no rank'),(1733684,11520,'Influenza B virus (B/Kansas/01/2015)','no rank'),(1733685,11520,'Influenza B virus (B/Kansas/02/2014)','no rank'),(1733686,11520,'Influenza B virus (B/Kansas/02/2015)','no rank'),(1733687,11520,'Influenza B virus (B/Kentucky/02/2015)','no rank'),(1733688,11520,'Influenza B virus (B/Kentucky/04/2015)','no rank'),(1733689,11520,'Influenza B virus (B/Kentucky/06/2015)','no rank'),(1733690,11520,'Influenza B virus (B/Kentucky/17/2015)','no rank'),(1733691,11520,'Influenza B virus (B/Louisiana/02/2015)','no rank'),(1733692,11520,'Influenza B virus (B/Louisiana/16/2015)','no rank'),(1733693,11520,'Influenza B virus (B/Louisiana/28/2015)','no rank'),(1733694,11520,'Influenza B virus (B/Louisiana/29/2015)','no rank'),(1733695,11520,'Influenza B virus (B/Maine/01/2015)','no rank'),(1733696,11520,'Influenza B virus (B/Maine/02/2015)','no rank'),(1733697,11520,'Influenza B virus (B/Maine/03/2015)','no rank'),(1733698,11520,'Influenza B virus (B/Maine/04/2015)','no rank'),(1733699,11520,'Influenza B virus (B/Maryland/12/2015)','no rank'),(1733700,11520,'Influenza B virus (B/Maryland/14/2014)','no rank'),(1733701,11520,'Influenza B virus (B/Maryland/15/2014)','no rank'),(1733702,11520,'Influenza B virus (B/Maryland/17/2015)','no rank'),(1733703,11520,'Influenza B virus (B/Maryland/19/2014)','no rank'),(1733704,11520,'Influenza B virus (B/Massachusetts/06/2014)','no rank'),(1733705,11520,'Influenza B virus (B/Massachusetts/07/2014)','no rank'),(1733706,11520,'Influenza B virus (B/Massachusetts/09/2015)','no rank'),(1733707,11520,'Influenza B virus (B/Massachusetts/15/2015)','no rank'),(1733708,11520,'Influenza B virus (B/Michigan/02/2015)','no rank'),(1733709,11520,'Influenza B virus (B/Minnesota/01/2015)','no rank'),(1733710,11520,'Influenza B virus (B/Minnesota/07/2014)','no rank'),(1733711,11520,'Influenza B virus (B/Minnesota/08/2014)','no rank'),(1733712,11520,'Influenza B virus (B/Minnesota/09/2015)','no rank'),(1733713,11520,'Influenza B virus (B/Minnesota/10/2015)','no rank'),(1733714,11520,'Influenza B virus (B/Minnesota/11/2015)','no rank'),(1733715,11520,'Influenza B virus (B/Minnesota/12/2015)','no rank'),(1733716,11520,'Influenza B virus (B/Minnesota/18/2015)','no rank'),(1733717,11520,'Influenza B virus (B/Mississippi/01/2015)','no rank'),(1733718,11520,'Influenza B virus (B/Mississippi/02/2015)','no rank'),(1733719,11520,'Influenza B virus (B/Missouri/02/2014)','no rank'),(1733720,11520,'Influenza B virus (B/Missouri/10/2015)','no rank'),(1733721,11520,'Influenza B virus (B/Missouri/11/2015)','no rank'),(1733722,11520,'Influenza B virus (B/Montana/01/2015)','no rank'),(1733723,11520,'Influenza B virus (B/Montana/03/2014)','no rank'),(1733724,11520,'Influenza B virus (B/Montana/06/2014)','no rank'),(1733725,11520,'Influenza B virus (B/Montana/06/2015)','no rank'),(1733726,11520,'Influenza B virus (B/Nebraska/01/2015)','no rank'),(1733727,11520,'Influenza B virus (B/Nebraska/05/2015)','no rank'),(1733728,11520,'Influenza B virus (B/Nebraska/06/2014)','no rank'),(1733729,11520,'Influenza B virus (B/Nebraska/11/2015)','no rank'),(1733730,11520,'Influenza B virus (B/Nevada/02/2015)','no rank'),(1733731,11520,'Influenza B virus (B/Nevada/03/2015)','no rank'),(1733732,11520,'Influenza B virus (B/Nevada/04/2015)','no rank'),(1733733,11520,'Influenza B virus (B/Nevada/05/2015)','no rank'),(1733734,11520,'Influenza B virus (B/Nevada/13/2015)','no rank'),(1733735,11520,'Influenza B virus (B/Nevada/14/2015)','no rank'),(1733736,11520,'Influenza B virus (B/Nevada/15/2015)','no rank'),(1733737,11520,'Influenza B virus (B/Nevada/17/2015)','no rank'),(1733738,11520,'Influenza B virus (B/Nevada/18/2015)','no rank'),(1733739,11520,'Influenza B virus (B/Nevada/19/2015)','no rank'),(1733740,11520,'Influenza B virus (B/Nevada/22/2014)','no rank'),(1733741,11520,'Influenza B virus (B/Nevada/22/2015)','no rank'),(1733742,11520,'Influenza B virus (B/Nevada/23/2015)','no rank'),(1733743,11520,'Influenza B virus (B/Nevada/27/2015)','no rank'),(1733744,11520,'Influenza B virus (B/New Hampshire/03/2015)','no rank'),(1733745,11520,'Influenza B virus (B/New Hampshire/08/2015)','no rank'),(1733746,11520,'Influenza B virus (B/New Jersey/02/2015)','no rank'),(1733747,11520,'Influenza B virus (B/New Jersey/03/2015)','no rank'),(1733748,11520,'Influenza B virus (B/New Mexico/03/2014)','no rank'),(1733749,11520,'Influenza B virus (B/New York/02/2015)','no rank'),(1733750,11520,'Influenza B virus (B/New York/03/2015)','no rank'),(1733751,11520,'Influenza B virus (B/New York/19/2015)','no rank'),(1733752,11520,'Influenza B virus (B/North Carolina/02/2015)','no rank'),(1733753,11520,'Influenza B virus (B/North Carolina/04/2015)','no rank'),(1733754,11520,'Influenza B virus (B/North Carolina/07/2014)','no rank'),(1733755,11520,'Influenza B virus (B/North Dakota/04/2014)','no rank'),(1733756,11520,'Influenza B virus (B/North Dakota/07/2015)','no rank'),(1733757,11520,'Influenza B virus (B/North Dakota/08/2015)','no rank'),(1733758,11520,'Influenza B virus (B/North Dakota/27/2015)','no rank'),(1733759,11520,'Influenza B virus (B/North Dakota/31/2015)','no rank'),(1733760,11520,'Influenza B virus (B/North Dakota/32/2015)','no rank'),(1733761,11520,'Influenza B virus (B/Ohio/01/2015)','no rank'),(1733762,11520,'Influenza B virus (B/Ohio/02/2015)','no rank'),(1733763,11520,'Influenza B virus (B/Ohio/03/2014)','no rank'),(1733764,11520,'Influenza B virus (B/Ohio/04/2015)','no rank'),(1733765,11520,'Influenza B virus (B/Ohio/05/2015)','no rank'),(1733766,11520,'Influenza B virus (B/Ohio/06/2014)','no rank'),(1733767,11520,'Influenza B virus (B/Ohio/06/2015)','no rank'),(1733768,11520,'Influenza B virus (B/Ohio/07/2015)','no rank'),(1733769,11520,'Influenza B virus (B/Oklahoma/01/2015)','no rank'),(1733770,11520,'Influenza B virus (B/Oregon/01/2015)','no rank'),(1733771,11520,'Influenza B virus (B/Oregon/03/2014)','no rank'),(1733772,11520,'Influenza B virus (B/Oregon/04/2014)','no rank'),(1733773,11520,'Influenza B virus (B/Pennsylvania/01/2015)','no rank'),(1733774,11520,'Influenza B virus (B/Pennsylvania/04/2014)','no rank'),(1733775,11520,'Influenza B virus (B/Pennsylvania/04/2015)','no rank'),(1733776,11520,'Influenza B virus (B/Pennsylvania/05/2015)','no rank'),(1733777,11520,'Influenza B virus (B/Pennsylvania/06/2015)','no rank'),(1733778,11520,'Influenza B virus (B/Pennsylvania/07/2014)','no rank'),(1733779,11520,'Influenza B virus (B/Pennsylvania/08/2014)','no rank'),(1733780,11520,'Influenza B virus (B/Rhode Island/02/2015)','no rank'),(1733781,11520,'Influenza B virus (B/Rhode Island/06/2015)','no rank'),(1733782,11520,'Influenza B virus (B/Rhode Island/07/2015)','no rank'),(1733783,11520,'Influenza B virus (B/Rhode Island/08/2015)','no rank'),(1733784,11520,'Influenza B virus (B/Tennessee/01/2014)','no rank'),(1733785,11520,'Influenza B virus (B/Tennessee/01/2015)','no rank'),(1733786,11520,'Influenza B virus (B/Tennessee/03/2015)','no rank'),(1733787,11520,'Influenza B virus (B/Texas/01/2015)','no rank'),(1733788,11520,'Influenza B virus (B/Texas/04/2015)','no rank'),(1733789,11520,'Influenza B virus (B/Texas/05/2015)','no rank'),(1733790,11520,'Influenza B virus (B/Texas/07/2015)','no rank'),(1733791,11520,'Influenza B virus (B/Texas/08/2015)','no rank'),(1733792,11520,'Influenza B virus (B/Texas/09/2015)','no rank'),(1733793,11520,'Influenza B virus (B/Texas/12/2015)','no rank'),(1733794,11520,'Influenza B virus (B/Texas/16/2015)','no rank'),(1733795,11520,'Influenza B virus (B/Texas/17/2015)','no rank'),(1733796,11520,'Influenza B virus (B/Texas/21/2015)','no rank'),(1733797,11520,'Influenza B virus (B/Texas/23/2015)','no rank'),(1733798,11520,'Influenza B virus (B/Texas/24/2015)','no rank'),(1733799,11520,'Influenza B virus (B/Texas/25/2015)','no rank'),(1733800,11520,'Influenza B virus (B/Texas/26/2015)','no rank'),(1733801,11520,'Influenza B virus (B/Texas/28/2015)','no rank'),(1733802,11520,'Influenza B virus (B/Texas/34/2015)','no rank'),(1733803,11520,'Influenza B virus (B/Texas/40/2014)','no rank'),(1733804,11520,'Influenza B virus (B/Texas/48/2015)','no rank'),(1733805,11520,'Influenza B virus (B/Texas/49/2015)','no rank'),(1733806,11520,'Influenza B virus (B/Utah/02/2015)','no rank'),(1733807,11520,'Influenza B virus (B/Utah/04/2015)','no rank'),(1733808,11520,'Influenza B virus (B/Utah/05/2015)','no rank'),(1733809,11520,'Influenza B virus (B/Utah/12/2015)','no rank'),(1733810,11520,'Influenza B virus (B/Utah/13/2015)','no rank'),(1733811,11520,'Influenza B virus (B/Utah/15/2015)','no rank'),(1733812,11520,'Influenza B virus (B/Utah/20/2014)','no rank'),(1733813,11520,'Influenza B virus (B/Utah/21/2014)','no rank'),(1733814,11520,'Influenza B virus (B/Utah/27/2015)','no rank'),(1733815,11520,'Influenza B virus (B/Utah/28/2015)','no rank'),(1733816,11520,'Influenza B virus (B/Utah/33/2015)','no rank'),(1733817,11520,'Influenza B virus (B/Utah/34/2015)','no rank'),(1733818,11520,'Influenza B virus (B/Utah/37/2015)','no rank'),(1733819,11520,'Influenza B virus (B/Utah/41/2015)','no rank'),(1733820,11520,'Influenza B virus (B/Vermont/16/2015)','no rank'),(1733821,11520,'Influenza B virus (B/Virginia/01/2015)','no rank'),(1733822,11520,'Influenza B virus (B/Virginia/03/2015)','no rank'),(1733823,11520,'Influenza B virus (B/Virginia/05/2014)','no rank'),(1733824,11520,'Influenza B virus (B/Virginia/05/2015)','no rank'),(1733825,11520,'Influenza B virus (B/Virginia/06/2015)','no rank'),(1733826,11520,'Influenza B virus (B/Washington/01/2015)','no rank'),(1733827,11520,'Influenza B virus (B/Washington/02/2015)','no rank'),(1733828,11520,'Influenza B virus (B/Washington/03/2015)','no rank'),(1733829,11520,'Influenza B virus (B/Washington/08/2015)','no rank'),(1733830,11520,'Influenza B virus (B/Washington/11/2015)','no rank'),(1733831,11520,'Influenza B virus (B/Washington/12/2014)','no rank'),(1733832,11520,'Influenza B virus (B/Washington/12/2015)','no rank'),(1733833,11520,'Influenza B virus (B/Washington/13/2014)','no rank'),(1733834,11520,'Influenza B virus (B/Washington/14/2015)','no rank'),(1733835,11520,'Influenza B virus (B/Washington/15/2015)','no rank'),(1733836,11520,'Influenza B virus (B/Washington/17/2014)','no rank'),(1733837,11520,'Influenza B virus (B/Washington/63/2015)','no rank'),(1733838,11520,'Influenza B virus (B/Wisconsin/02/2015)','no rank'),(1733839,11520,'Influenza B virus (B/Wisconsin/03/2015)','no rank'),(1733840,11520,'Influenza B virus (B/Wisconsin/04/2015)','no rank'),(1733841,11520,'Influenza B virus (B/Wisconsin/05/2015)','no rank'),(1733842,11520,'Influenza B virus (B/Wisconsin/06/2015)','no rank'),(1733843,11520,'Influenza B virus (B/Wisconsin/07/2015)','no rank'),(1733844,11520,'Influenza B virus (B/Wisconsin/10/2014)','no rank'),(1733845,11520,'Influenza B virus (B/Wisconsin/10/2015)','no rank'),(1733846,11520,'Influenza B virus (B/Wisconsin/12/2015)','no rank'),(1733847,11520,'Influenza B virus (B/Wisconsin/13/2015)','no rank'),(1733848,11520,'Influenza B virus (B/Wisconsin/14/2014)','no rank'),(1733849,11520,'Influenza B virus (B/Wisconsin/14/2015)','no rank'),(1733850,11520,'Influenza B virus (B/Wisconsin/15/2014)','no rank'),(1733851,11520,'Influenza B virus (B/Wisconsin/15/2015)','no rank'),(1733852,11520,'Influenza B virus (B/Wisconsin/16/2014)','no rank'),(1733853,11520,'Influenza B virus (B/Wisconsin/16/2015)','no rank'),(1733854,11520,'Influenza B virus (B/Wisconsin/17/2015)','no rank'),(1733855,11520,'Influenza B virus (B/Wisconsin/18/2014)','no rank'),(1733856,11520,'Influenza B virus (B/Wisconsin/18/2015)','no rank'),(1733857,11520,'Influenza B virus (B/Wisconsin/19/2015)','no rank'),(1733858,11520,'Influenza B virus (B/Wisconsin/21/2015)','no rank'),(1733859,11520,'Influenza B virus (B/Wisconsin/24/2015)','no rank'),(1733860,11520,'Influenza B virus (B/Wisconsin/28/2015)','no rank'),(1733861,11520,'Influenza B virus (B/Wisconsin/45/2015)','no rank'),(1733862,11520,'Influenza B virus (B/Wisconsin/49/2015)','no rank'),(1733863,11520,'Influenza B virus (B/Wyoming/01/2015)','no rank'),(1733864,11520,'Influenza B virus (B/Wyoming/03/2015)','no rank'),(1733865,11520,'Influenza B virus (B/Wyoming/05/2014)','no rank'),(1733866,11520,'Influenza B virus (B/Wyoming/06/2015)','no rank'),(1733867,11520,'Influenza B virus (B/Wyoming/09/2015)','no rank'),(1733868,11520,'Influenza B virus (B/Wyoming/20/2015)','no rank'),(1733869,11520,'Influenza B virus (B/Wyoming/24/2015)','no rank'),(1733870,11520,'Influenza B virus (B/Wyoming/25/2015)','no rank'),(1733871,34472,'Amauroderma omphalodes','species'),(1733872,34472,'Amauroderma sp. HFSL ACGS41A','species'),(1733873,999883,'Port-miou virus','no rank'),(1733874,114728,'Influenza A virus (A/swine/Illinois/A01769612/2015(H1N2))','no rank'),(1733875,114727,'Influenza A virus (A/swine/Iowa/A02025552/2015(H1N1))','no rank'),(1733876,114727,'Influenza A virus (A/swine/Iowa/A02025555/2015(H1N1))','no rank'),(1733877,114728,'Influenza A virus (A/swine/Iowa/A02025573/2015(H1N2))','no rank'),(1733878,114728,'Influenza A virus (A/swine/Iowa/A02025591/2015(H1N2))','no rank'),(1733879,114727,'Influenza A virus (A/swine/Iowa/A02076946/2015(H1N1))','no rank'),(1733880,114727,'Influenza A virus (A/swine/Iowa/A02076947/2015(H1N1))','no rank'),(1733881,114727,'Influenza A virus (A/swine/Iowa/A02076948/2015(H1N1))','no rank'),(1733882,119210,'Influenza A virus (A/swine/Michigan/A02025547/2015(H3N2))','no rank'),(1733883,384619,'Influenza A virus (A/swine/North Carolina/A01769650/2015(mixed))','no rank'),(1733884,119210,'Influenza A virus (A/swine/North Carolina/A02025575/2015(H3N2))','no rank'),(1733885,114728,'Influenza A virus (A/swine/North Carolina/A02025581/2015(H1N2))','no rank'),(1733886,114728,'Influenza A virus (A/swine/North Carolina/A02025585/2015(H1N2))','no rank'),(1733887,114728,'Influenza A virus (A/swine/Oklahoma/A01770387/2015(H1N2))','no rank'),(1733888,114728,'Influenza A virus (A/swine/Oklahoma/A02025582/2015(H1N2))','no rank'),(1733889,114728,'Influenza A virus (A/swine/Oklahoma/A02076949/2015(H1N2))','no rank'),(1733890,33986,'Exiguobacterium sp. DItb1006-2','species'),(1733891,1827,'Rhodococcus sp. NM-H PBTS','species'),(1733892,1827,'Rhodococcus sp. NM-J PBTS','species'),(1733893,1235845,'Namanereis hummelincki','species'),(1733894,1252480,'Dryinidae sp. OK-2015','species'),(1733895,476746,'Hypolestes hatuey','species'),(1733896,126194,'Heteragrion sp. MOLC-2015','species'),(1733897,211735,'Capulus subcompressus','species'),(1733898,211734,'Torellia','genus'),(1733899,1733898,'Torellia exilis','species'),(1733900,1733898,'Torellia insignis','species'),(1733901,1733898,'Torellia mirabilis','species'),(1733902,1733898,'Torellia smithi','species'),(1733903,1733898,'Torellia sp. GF-2015','species'),(1733904,5073,'Penicillium sp. GBPI_P228','species'),(1733905,5073,'Penicillium sp. GBPI_P36','species'),(1733906,5598,'Alternaria sp. 6-2','species'),(1733907,1578,'Lactobacillus sp. LDS201','species'),(1733908,46225,'Moraxella sp. AHD01/2015','species'),(1733940,1375,'Aerococcus sp. bw5','species'),(1733941,1663,'Arthrobacter sp. b2r1','species'),(1733942,1663,'Arthrobacter sp. b2w1','species'),(1733943,1663,'Arthrobacter sp. bw1','species'),(1733944,1663,'Arthrobacter sp. bw2','species'),(1733945,1663,'Arthrobacter sp. by2','species'),(1733946,1663,'Arthrobacter sp. by6','species'),(1733947,1663,'Arthrobacter sp. s10w16','species'),(1733948,1663,'Arthrobacter sp. s10w9','species'),(1733949,1663,'Arthrobacter sp. s1r2','species'),(1733950,1663,'Arthrobacter sp. s1w1','species'),(1733951,1663,'Arthrobacter sp. s1y2','species'),(1733952,1663,'Arthrobacter sp. s4w14','species'),(1733953,1663,'Arthrobacter sp. s7r1','species'),(1733954,1663,'Arthrobacter sp. s7y2','species'),(1733955,414371,'Aureimonas sp. x2w2','species'),(1733956,414371,'Aureimonas sp. x4y2','species'),(1733957,1386,'Bacillus sp. s10w5','species'),(1733958,1386,'Bacillus sp. s4w5','species'),(1733959,1386,'Bacillus sp. x4w12','species'),(1733960,41275,'Brevundimonas sp. x4a2','species'),(1733961,41275,'Brevundimonas sp. x4y1','species'),(1733962,1573,'Clavibacter sp. s4r3','species'),(1733963,237,'Flavobacterium sp. s13y2','species'),(1733964,129337,'Geobacillus sp. x11w1','species'),(1733965,89966,'Hymenobacter sp. br4','species'),(1733966,89966,'Hymenobacter sp. s1r3','species'),(1733967,89966,'Hymenobacter sp. x4r6','species'),(1733968,89966,'Hymenobacter sp. x4r7','species'),(1733969,53457,'Janibacter sp. x4y3','species'),(1733970,57493,'Kocuria sp. s7r3','species'),(1733971,57493,'Kocuria sp. x4r5','species'),(1733972,400634,'Lysinibacillus sp. x4w2','species'),(1733973,149698,'Massilia sp. b2m1','species'),(1733974,149698,'Massilia sp. s13m5','species'),(1733975,149698,'Massilia sp. s1r1','species'),(1733976,407,'Methylobacterium sp. x8w1','species'),(1733977,33882,'Microbacterium sp. bm2','species'),(1733978,88138,'Modestobacter sp. x11r1','species'),(1733979,88138,'Modestobacter sp. x4y5','species'),(1733980,76634,'Mycetocola sp. bw9','species'),(1733981,76634,'Mycetocola sp. s7y3','species'),(1733982,1763,'Mycobacterium sp. x8y1','species'),(1733983,1839,'Nocardioides sp. bw4','species'),(1733984,1839,'Nocardioides sp. by3','species'),(1733985,1839,'Nocardioides sp. x4A1','species'),(1733986,1839,'Nocardioides sp. x8A1','species'),(1733987,651660,'Paenisporosarcina sp. s10m1','species'),(1733988,265,'Paracoccus sp. x4w11','species'),(1733989,361607,'Patulibacter sp. br2','species'),(1733990,286,'Pseudomonas sp. s13w32','species'),(1733991,286,'Pseudomonas sp. s7y5','species'),(1733992,497,'Psychrobacter sp. x2w1','species'),(1733993,1827,'Rhodococcus sp. br3','species'),(1733994,212744,'Rugamonas sp. s1z1','species'),(1733995,204447,'Skermanella sp. s4t1','species'),(1733996,54066,'Xylophilus sp. s4y2','species'),(1733997,1386,'Bacillus sp. s1w8','species'),(1733998,88138,'Modestobacter sp. br1(2015)','species'),(1733999,717901,'Herposiphonia insidiosa','species'),(1734000,417298,'Oxynoemacheilus chomanicus','species'),(1734002,1940560,'Wilsonosiphonia fujiae','species'),(1734003,1232588,'Saprochaete psychrophila','species'),(1734004,1232588,'Saprochaete fungicola','species'),(1734005,570,'Klebsiella sp. NJ01','species'),(1734006,222,'Achromobacter sp. DP147B','species'),(1734007,2034,'Curtobacterium sp. DP122B','species'),(1734008,2034,'Curtobacterium sp. DP136','species'),(1734009,570,'Klebsiella sp. DP140','species'),(1734010,33882,'Microbacterium sp. DP101','species'),(1734011,286,'Pseudomonas sp. DP107B','species'),(1734012,286,'Pseudomonas sp. DP108','species'),(1734013,286,'Pseudomonas sp. DP109A','species'),(1734014,286,'Pseudomonas sp. DP109B','species'),(1734015,286,'Pseudomonas sp. DP112A','species'),(1734016,286,'Pseudomonas sp. DP112B','species'),(1734017,286,'Pseudomonas sp. DP113','species'),(1734018,286,'Pseudomonas sp. DP119A','species'),(1734019,286,'Pseudomonas sp. DP121B','species'),(1734020,286,'Pseudomonas sp. DP139A','species'),(1734021,286,'Pseudomonas sp. DP160','species'),(1734022,286,'Pseudomonas sp. DP162A','species'),(1734023,286,'Pseudomonas sp. DP162B','species'),(1734024,286,'Pseudomonas sp. DP162C','species'),(1734025,286,'Pseudomonas sp. DP163','species'),(1734026,286,'Pseudomonas sp. DP165A','species'),(1734027,286,'Pseudomonas sp. DP165B','species'),(1734028,286,'Pseudomonas sp. DP173','species'),(1734029,286,'Pseudomonas sp. DP174A','species'),(1734030,286,'Pseudomonas sp. DP174B','species'),(1734031,28447,'Clavibacter michiganensis subsp. phaseoli','subspecies'),(1734032,29278,'Physcomitrella transformation vector pUbi-MCS-GFP-108-35SNPT','species'),(1734033,570,'Klebsiella sp. AA405','species'),(1734034,84406,'Virgibacillus sp. K11','species'),(1734035,279890,'Acanthamoeba sp. NA-2015','species'),(1734036,163898,'Scirtothrips sp. n. DBP-2015','species'),(1734037,89725,'Thelohanellus sp. RA-2015','species'),(1734038,25782,'Cleome aspera','species'),(1734039,25782,'Cleome simplicifolia','species'),(1734040,69993,'Triticum compactum var. kanaschii','varietas'),(1734043,301454,'Corynandra','genus'),(1734044,1734043,'Corynandra chelidonii','species'),(1734045,1734043,'Corynandra felina','species'),(1734046,1233222,'Kretania modica','species'),(1734047,89443,'fungal sp. PH30510','species'),(1734048,89443,'fungal sp. PH30517','species'),(1734049,114627,'Alkaliphilus sp. 3b','species'),(1734050,42447,'Anaerobranca sp. LB2','species'),(1734051,33986,'Exiguobacterium sp. BJ2','species'),(1734052,2160,'Methanobacterium sp. 3Ac','species'),(1734053,2160,'Methanobacterium sp. 3H2','species'),(1734054,2160,'Methanobacterium sp. CAN','species'),(1734055,189364,'Iodosphaeria sp. QL-2015','species'),(1734056,1232885,'Gracilaria sp. 4 CCJ-2015','species'),(1734057,1232885,'Gracilaria sp. 5 CCJ-2015','species'),(1734058,106313,'Cryptopecten bullatus','species'),(1734059,106302,'Laevichlamys gladysiae','species'),(1734060,106302,'Laevichlamys weberi','species'),(1734061,235606,'Mirapecten moluccensis','species'),(1734062,235606,'Mirapecten tuberosus','species'),(1734063,1208876,'Palliolum minutulum','species'),(1734064,1068800,'Serratovola angusticostata','species'),(1734065,102399,'Spondylus wrightianus','species'),(1734066,509990,'Propeamussium maorium','species'),(1734067,6566,'Dentamussium','genus'),(1734068,1734067,'Dentamussium obliteratum','species'),(1734069,1182844,'Caliothrips marginipennis','species'),(1734070,45059,'Frankliniella borinquen','species'),(1734071,45059,'Frankliniella brunnea','species'),(1734072,45059,'Frankliniella exigua','species'),(1734073,45059,'Frankliniella gardeniae','species'),(1734074,45059,'Frankliniella minor','species'),(1734075,45059,'Frankliniella rostrata','species'),(1734076,333395,'Neohydatothrips signifer','species'),(1734077,163898,'Scirtothrips silvicola','species'),(1734078,163898,'Scirtothrips zacualtipanensis','species'),(1734079,9965,'Capricornis thar','species'),(1734080,1734079,'Capricornis thar jamrachi','subspecies'),(1734081,510448,'Pseudechiniscus titianae','species'),(1734082,1912986,'Acanthechiniscus victor','species'),(1734083,1867264,'Mesobiotus harmsworthi','species'),(1734084,1867264,'Mesobiotus hilariae','species'),(1734086,1867264,'Mesobiotus polaris','species'),(1734088,935647,'Pallisentis sp. 2 NKG-2015','species'),(1734089,935647,'Pallisentis sp. 3 NKG-2015','species'),(1734092,196567,'Micarea sp. Kantvilas 466/00','species'),(1734093,1457257,'Bryobilimbia sp. Kanz & Printzen 5459','species'),(1734094,41247,'Mycena sp. HZ-1A','species'),(1734095,41247,'Mycena sp. HZ-6A','species'),(1734096,41247,'Mycena sp. HZ-14A','species'),(1734097,41247,'Mycena sp. HZ-16A','species'),(1734098,41247,'Mycena sp. HZ-18A','species'),(1734099,41247,'Mycena sp. HZ-19A','species'),(1734102,109588,'Pyrearinus candelarius','species'),(1734103,109588,'Pyrearinus fragilis','species'),(1734104,109588,'Pyrearinus micatus','species'),(1734105,30010,'Pyrophorus punctatissimus','species'),(1734106,490731,'Kwoniella shandongensis','species'),(1734107,265461,'Diptera sp. 11_CN_001_19','species'),(1734108,265461,'Diptera sp. 11_CN_001_2_20','species'),(1734109,265461,'Diptera sp. 11_CN_003_22','species'),(1734110,265461,'Diptera sp. 12101902','species'),(1734111,265461,'Diptera sp. 12101903','species'),(1734112,265461,'Diptera sp. 12101904','species'),(1734113,265461,'Diptera sp. 12101905','species'),(1734114,265461,'Diptera sp. 12101906','species'),(1734115,265461,'Diptera sp. 12101907','species'),(1734116,265461,'Diptera sp. 12101908','species'),(1734117,265461,'Diptera sp. 12101910','species'),(1734118,265461,'Diptera sp. 12101911','species'),(1734119,265461,'Diptera sp. 12101913','species'),(1734120,265461,'Diptera sp. 12101915','species'),(1734121,265461,'Diptera sp. 12102301','species'),(1734122,265461,'Diptera sp. 12102302','species'),(1734123,265461,'Diptera sp. 12102304','species'),(1734124,265461,'Diptera sp. 12102305','species'),(1734125,265461,'Diptera sp. 12102306','species'),(1734126,265461,'Diptera sp. 12102401','species'),(1734127,265461,'Diptera sp. 12102402','species'),(1734128,265461,'Diptera sp. 12102403','species'),(1734129,265461,'Diptera sp. 12102404','species'),(1734130,265461,'Diptera sp. 12102405','species'),(1734131,265461,'Diptera sp. 12102406','species'),(1734132,265461,'Diptera sp. 12102407','species'),(1734133,265461,'Diptera sp. 12102408','species'),(1734134,265461,'Diptera sp. 12102409','species'),(1734135,265461,'Diptera sp. 12102410','species'),(1734136,265461,'Diptera sp. 12102411','species'),(1734137,265461,'Diptera sp. 12102412','species'),(1734138,265461,'Diptera sp. 12102501','species'),(1734139,265461,'Diptera sp. 12102502','species'),(1734140,265461,'Diptera sp. 12102503','species'),(1734141,265461,'Diptera sp. 12102504','species'),(1734142,265461,'Diptera sp. 12103101','species'),(1734143,265461,'Diptera sp. 12103102','species'),(1734144,265461,'Diptera sp. 12103103','species'),(1734145,265461,'Diptera sp. 12103104','species'),(1734146,265461,'Diptera sp. 12103105','species'),(1734147,265461,'Diptera sp. 12103106','species'),(1734148,265461,'Diptera sp. 12103107','species'),(1734149,265461,'Diptera sp. 12103108','species'),(1734150,265461,'Diptera sp. 12103109','species'),(1734151,265461,'Diptera sp. 12103110','species'),(1734152,265461,'Diptera sp. 12103111','species'),(1734153,265461,'Diptera sp. 12103112','species'),(1734154,265461,'Diptera sp. 12103113','species'),(1734155,265461,'Diptera sp. 12103114','species'),(1734156,265461,'Diptera sp. 12103115','species'),(1734157,265461,'Diptera sp. 12103116','species'),(1734158,265461,'Diptera sp. 12103117','species'),(1734159,265461,'Diptera sp. 12103118','species'),(1734160,265461,'Diptera sp. 12103119','species'),(1734161,265461,'Diptera sp. 12103120','species'),(1734162,265461,'Diptera sp. 12103121','species'),(1734163,265461,'Diptera sp. 12103122','species'),(1734164,265461,'Diptera sp. 12103123','species'),(1734165,265461,'Diptera sp. 12103124','species'),(1734166,265461,'Diptera sp. 12103125','species'),(1734167,265461,'Diptera sp. 12103126','species'),(1734168,265461,'Diptera sp. CN12_7','species'),(1734169,265461,'Diptera sp. CN12_8','species'),(1734170,265461,'Diptera sp. CN13_11','species'),(1734171,265461,'Diptera sp. CN13_12','species'),(1734172,265461,'Diptera sp. CN13_13','species'),(1734173,265461,'Diptera sp. CN13_3_10','species'),(1734174,265461,'Diptera sp. CN16_14','species'),(1734175,265461,'Diptera sp. CN26_1','species'),(1734176,265461,'Diptera sp. CN26_2','species'),(1734177,265461,'Diptera sp. CN27_3','species'),(1734178,265461,'Diptera sp. CN27_4','species'),(1734179,265461,'Diptera sp. CN28_5','species'),(1734180,265461,'Diptera sp. CN28_6','species'),(1734181,265461,'Diptera sp. KRBH10_3_4','species'),(1734182,265461,'Diptera sp. KRBH10_3_5','species'),(1734183,265461,'Diptera sp. KRBH13_3_6','species'),(1734184,265461,'Diptera sp. KRBH15_3_7','species'),(1734185,265461,'Diptera sp. KRBH17_2_8','species'),(1734186,265461,'Diptera sp. KRBH17_2_9','species'),(1734187,265461,'Diptera sp. KRBH19_3_11','species'),(1734188,265461,'Diptera sp. KRBH19_3_12','species'),(1734189,265461,'Diptera sp. KRBH28_1_13','species'),(1734190,265461,'Diptera sp. KRBH28_1_14','species'),(1734191,265461,'Diptera sp. KRBH30_1_15','species'),(1734192,265461,'Diptera sp. KRBH30_1_16','species'),(1734193,265461,'Diptera sp. KRBH37_1_17','species'),(1734194,265461,'Diptera sp. KRBH37_1_18','species'),(1734195,265461,'Diptera sp. KRBH38_1_19','species'),(1734196,265461,'Diptera sp. KRBH40_3_20','species'),(1734197,265461,'Diptera sp. KRBH40_3_21','species'),(1734198,265461,'Diptera sp. KRBH40_3_22','species'),(1734199,265461,'Diptera sp. KRBH42_3_23','species'),(1734200,265461,'Diptera sp. KRBH42_3_24','species'),(1734201,265461,'Diptera sp. KRBH44_2_25','species'),(1734202,265461,'Diptera sp. KRBH46_2_26','species'),(1734203,265461,'Diptera sp. KRBH46_2_28','species'),(1734204,265461,'Diptera sp. KRBH5_1_1','species'),(1734205,265461,'Diptera sp. KRBH5_1_2','species'),(1734206,265461,'Diptera sp. KRBH6_2_3','species'),(1734207,265461,'Diptera sp. KRYY18_1_15','species'),(1734208,265461,'Diptera sp. KRYY19_2_10','species'),(1734209,265461,'Diptera sp. KRYY20_18','species'),(1734210,265461,'Diptera sp. KRYY20_1_16','species'),(1734211,265461,'Diptera sp. KRYY20_2_17','species'),(1734212,71245,'Kazachstania jiainica','species'),(1734213,32008,'Burkholderia sp. CT39-3','species'),(1734214,662,'Vibrio sp. CFZCJ020511','species'),(1734217,114727,'Influenza A virus (A/Florida/66/2015(H1N1))','no rank'),(1734218,114727,'Influenza A virus (A/Massachusetts/24/2015(H1N1))','no rank'),(1734219,11520,'Influenza B virus (B/Alaska/07/2015)','no rank'),(1734220,11520,'Influenza B virus (B/Alaska/08/2015)','no rank'),(1734221,11520,'Influenza B virus (B/Alaska/10/2015)','no rank'),(1734222,11520,'Influenza B virus (B/Alaska/11/2015)','no rank'),(1734223,11520,'Influenza B virus (B/Alaska/12/2015)','no rank'),(1734224,11520,'Influenza B virus (B/Alaska/14/2015)','no rank'),(1734225,11520,'Influenza B virus (B/Alaska/15/2015)','no rank'),(1734226,11520,'Influenza B virus (B/Alaska/18/2015)','no rank'),(1734227,11520,'Influenza B virus (B/Alaska/20/2015)','no rank'),(1734228,11520,'Influenza B virus (B/Alaska/24/2015)','no rank'),(1734229,11520,'Influenza B virus (B/Alaska/25/2015)','no rank'),(1734230,11520,'Influenza B virus (B/Alaska/27/2015)','no rank'),(1734231,11520,'Influenza B virus (B/Alaska/28/2015)','no rank'),(1734232,11520,'Influenza B virus (B/Alaska/30/2015)','no rank'),(1734233,11520,'Influenza B virus (B/Alaska/31/2015)','no rank'),(1734234,11520,'Influenza B virus (B/Alaska/33/2015)','no rank'),(1734235,11520,'Influenza B virus (B/Alaska/35/2015)','no rank'),(1734236,11520,'Influenza B virus (B/Alaska/36/2015)','no rank'),(1734237,11520,'Influenza B virus (B/Alaska/41/2015)','no rank'),(1734238,11520,'Influenza B virus (B/Alaska/42/2015)','no rank'),(1734239,11520,'Influenza B virus (B/Alaska/43/2015)','no rank'),(1734240,11520,'Influenza B virus (B/Alaska/44/2015)','no rank'),(1734241,11520,'Influenza B virus (B/Arizona/01/2015)','no rank'),(1734242,11520,'Influenza B virus (B/Arizona/04/2015)','no rank'),(1734243,11520,'Influenza B virus (B/Arizona/08/2015)','no rank'),(1734244,11520,'Influenza B virus (B/California/11/2015)','no rank'),(1734245,11520,'Influenza B virus (B/California/57/2015)','no rank'),(1734246,11520,'Influenza B virus (B/California/86/2015)','no rank'),(1734247,11520,'Influenza B virus (B/California/89/2015)','no rank'),(1734248,11520,'Influenza B virus (B/California/91/2015)','no rank'),(1734249,11520,'Influenza B virus (B/California/99/2015)','no rank'),(1734250,11520,'Influenza B virus (B/Connecticut/30/2015)','no rank'),(1734251,11520,'Influenza B virus (B/Connecticut/46/2015)','no rank'),(1734252,11520,'Influenza B virus (B/Delaware/01/2015)','no rank'),(1734253,11520,'Influenza B virus (B/Delaware/07/2015)','no rank'),(1734254,11520,'Influenza B virus (B/Delaware/08/2015)','no rank'),(1734255,11520,'Influenza B virus (B/Delaware/09/2015)','no rank'),(1734256,11520,'Influenza B virus (B/Delaware/11/2015)','no rank'),(1734257,11520,'Influenza B virus (B/Florida/32/2015)','no rank'),(1734258,11520,'Influenza B virus (B/Florida/35/2015)','no rank'),(1734259,11520,'Influenza B virus (B/Florida/38/2015)','no rank'),(1734260,11520,'Influenza B virus (B/Florida/40/2015)','no rank'),(1734261,11520,'Influenza B virus (B/Florida/41/2015)','no rank'),(1734262,11520,'Influenza B virus (B/Florida/42/2015)','no rank'),(1734263,11520,'Influenza B virus (B/Florida/43/2015)','no rank'),(1734264,11520,'Influenza B virus (B/Florida/44/2015)','no rank'),(1734265,11520,'Influenza B virus (B/Florida/45/2015)','no rank'),(1734266,11520,'Influenza B virus (B/Florida/46/2015)','no rank'),(1734267,11520,'Influenza B virus (B/Florida/49/2015)','no rank'),(1734268,11520,'Influenza B virus (B/Florida/53/2015)','no rank'),(1734269,11520,'Influenza B virus (B/Florida/57/2015)','no rank'),(1734270,11520,'Influenza B virus (B/Florida/60/2015)','no rank'),(1734271,11520,'Influenza B virus (B/Florida/61/2015)','no rank'),(1734272,11520,'Influenza B virus (B/Florida/62/2015)','no rank'),(1734273,11520,'Influenza B virus (B/Florida/64/2015)','no rank'),(1734274,11520,'Influenza B virus (B/Florida/65/2015)','no rank'),(1734275,11520,'Influenza B virus (B/Georgia/26/2015)','no rank'),(1734276,11520,'Influenza B virus (B/Hawaii/08/2015)','no rank'),(1734277,11520,'Influenza B virus (B/Hawaii/18/2015)','no rank'),(1734278,11520,'Influenza B virus (B/Hawaii/19/2015)','no rank'),(1734279,11520,'Influenza B virus (B/Indiana/21/2015)','no rank'),(1734280,11520,'Influenza B virus (B/Indiana/26/2015)','no rank'),(1734281,11520,'Influenza B virus (B/Iowa/14/2015)','no rank'),(1734282,11520,'Influenza B virus (B/Iowa/16/2015)','no rank'),(1734283,11520,'Influenza B virus (B/Iowa/26/2015)','no rank'),(1734284,11520,'Influenza B virus (B/Iowa/27/2015)','no rank'),(1734285,11520,'Influenza B virus (B/Louisiana/15/2015)','no rank'),(1734286,11520,'Influenza B virus (B/Louisiana/27/2015)','no rank'),(1734287,11520,'Influenza B virus (B/Maine/05/2015)','no rank'),(1734288,11520,'Influenza B virus (B/Maine/06/2015)','no rank'),(1734289,11520,'Influenza B virus (B/Maine/16/2015)','no rank'),(1734290,11520,'Influenza B virus (B/Maine/17/2015)','no rank'),(1734291,11520,'Influenza B virus (B/Maryland/16/2015)','no rank'),(1734292,11520,'Influenza B virus (B/Maryland/19/2015)','no rank'),(1734293,11520,'Influenza B virus (B/Maryland/20/2015)','no rank'),(1734294,11520,'Influenza B virus (B/Maryland/22/2015)','no rank'),(1734295,11520,'Influenza B virus (B/Maryland/23/2015)','no rank'),(1734296,11520,'Influenza B virus (B/Maryland/24/2015)','no rank'),(1734297,11520,'Influenza B virus (B/Massachusetts/03/2015)','no rank'),(1734298,11520,'Influenza B virus (B/Massachusetts/04/2015)','no rank'),(1734299,11520,'Influenza B virus (B/Massachusetts/12/2015)','no rank'),(1734300,11520,'Influenza B virus (B/Massachusetts/13/2015)','no rank'),(1734301,11520,'Influenza B virus (B/Massachusetts/14/2015)','no rank'),(1734302,11520,'Influenza B virus (B/Massachusetts/16/2015)','no rank'),(1734303,11520,'Influenza B virus (B/Minnesota/02/2015)','no rank'),(1734304,11520,'Influenza B virus (B/Minnesota/13/2015)','no rank'),(1734305,11520,'Influenza B virus (B/Minnesota/19/2015)','no rank'),(1734306,11520,'Influenza B virus (B/Minnesota/21/2015)','no rank'),(1734307,11520,'Influenza B virus (B/Nebraska/10/2015)','no rank'),(1734308,11520,'Influenza B virus (B/Nevada/10/2015)','no rank'),(1734309,11520,'Influenza B virus (B/Nevada/11/2015)','no rank'),(1734310,11520,'Influenza B virus (B/Nevada/26/2015)','no rank'),(1734311,11520,'Influenza B virus (B/New Hampshire/04/2015)','no rank'),(1734312,11520,'Influenza B virus (B/New Hampshire/05/2015)','no rank'),(1734313,11520,'Influenza B virus (B/New Hampshire/11/2015)','no rank'),(1734314,11520,'Influenza B virus (B/New Hampshire/12/2015)','no rank'),(1734315,11520,'Influenza B virus (B/New Hampshire/13/2015)','no rank'),(1734316,11520,'Influenza B virus (B/New Jersey/10/2015)','no rank'),(1734317,11520,'Influenza B virus (B/New Jersey/11/2015)','no rank'),(1734318,11520,'Influenza B virus (B/New Jersey/12/2015)','no rank'),(1734319,11520,'Influenza B virus (B/New York/17/2015)','no rank'),(1734320,11520,'Influenza B virus (B/New York/18/2015)','no rank'),(1734321,11520,'Influenza B virus (B/North Dakota/34/2015)','no rank'),(1734322,11520,'Influenza B virus (B/Rhode Island/09/2015)','no rank'),(1734323,11520,'Influenza B virus (B/South Carolina/02/2015)','no rank'),(1734324,11520,'Influenza B virus (B/South Dakota/01/2015)','no rank'),(1734325,11520,'Influenza B virus (B/Texas/93/2015)','no rank'),(1734326,11520,'Influenza B virus (B/Utah/24/2015)','no rank'),(1734327,11520,'Influenza B virus (B/Utah/25/2015)','no rank'),(1734328,11520,'Influenza B virus (B/Utah/29/2015)','no rank'),(1734329,11520,'Influenza B virus (B/Utah/31/2015)','no rank'),(1734330,11520,'Influenza B virus (B/Utah/32/2015)','no rank'),(1734331,11520,'Influenza B virus (B/Utah/38/2015)','no rank'),(1734332,11520,'Influenza B virus (B/Utah/39/2015)','no rank'),(1734333,11520,'Influenza B virus (B/Utah/40/2015)','no rank'),(1734334,11520,'Influenza B virus (B/Vermont/04/2015)','no rank'),(1734335,11520,'Influenza B virus (B/Virginia/08/2015)','no rank'),(1734336,11520,'Influenza B virus (B/Virginia/14/2015)','no rank'),(1734337,11520,'Influenza B virus (B/Washington/13/2015)','no rank'),(1734338,11520,'Influenza B virus (B/Washington/30/2015)','no rank'),(1734339,11520,'Influenza B virus (B/Washington/61/2015)','no rank'),(1734340,11520,'Influenza B virus (B/Washington/62/2015)','no rank'),(1734341,11520,'Influenza B virus (B/Wisconsin/22/2015)','no rank'),(1734342,11520,'Influenza B virus (B/Wisconsin/23/2015)','no rank'),(1734343,11520,'Influenza B virus (B/Wisconsin/32/2015)','no rank'),(1734344,11520,'Influenza B virus (B/Wisconsin/33/2015)','no rank'),(1734345,11520,'Influenza B virus (B/Wisconsin/44/2015)','no rank'),(1734346,11520,'Influenza B virus (B/Wisconsin/46/2015)','no rank'),(1734347,11520,'Influenza B virus (B/Wisconsin/47/2015)','no rank'),(1734348,11520,'Influenza B virus (B/Wisconsin/48/2015)','no rank'),(1734349,11520,'Influenza B virus (B/Wisconsin/50/2015)','no rank'),(1734350,11520,'Influenza B virus (B/Wisconsin/78/2015)','no rank'),(1734351,11520,'Influenza B virus (B/Wisconsin/79/2015)','no rank'),(1734352,11520,'Influenza B virus (B/Wisconsin/80/2015)','no rank'),(1734353,11520,'Influenza B virus (B/Wisconsin/81/2015)','no rank'),(1734354,11520,'Influenza B virus (B/Wyoming/27/2015)','no rank'),(1734355,11520,'Influenza B virus (B/Wyoming/28/2015)','no rank'),(1734356,114727,'Influenza A virus (A/India/DRDE_GWL703/2015(H1N1))','no rank'),(1734357,114727,'Influenza A virus (A/India/DRDE_GWL719/2015(H1N1))','no rank'),(1734358,114727,'Influenza A virus (A/India/DRDE_GWL721/2015(H1N1))','no rank'),(1734359,114727,'Influenza A virus (A/India/DRDE_GWL812/2015(H1N1))','no rank'),(1734360,114727,'Influenza A virus (A/India/DRDE_GWL897/2015(H1N1))','no rank'),(1734361,114727,'Influenza A virus (A/India/DRDE_GWL989/2015(H1N1))','no rank'),(1734362,119210,'Influenza A virus (A/swine/Illinois/A01857433/2015(H3N2))','no rank'),(1734363,114727,'Influenza A virus (A/swine/Indiana/A01944001/2015(H1N1))','no rank'),(1734364,114728,'Influenza A virus (A/swine/Indiana/A02025965/2015(H1N2))','no rank'),(1734365,119210,'Influenza A virus (A/swine/Iowa/A01945034/2015(H3N2))','no rank'),(1734366,119210,'Influenza A virus (A/swine/Iowa/A02025916/2015(H3N2))','no rank'),(1734367,114728,'Influenza A virus (A/swine/Iowa/A02076974/2015(H1N2))','no rank'),(1734368,114728,'Influenza A virus (A/swine/North Carolina/A01857214/2015(H1N2))','no rank'),(1734369,114727,'Influenza A virus (A/swine/North Carolina/A01945041/2015(H1N1))','no rank'),(1734370,114728,'Influenza A virus (A/swine/North Carolina/A01945071/2015(H1N2))','no rank'),(1734371,114728,'Influenza A virus (A/swine/North Carolina/A02025967/2015(H1N2))','no rank'),(1734372,119211,'Influenza A virus (A/equine/Malaysia/M201/2015(H3N8))','no rank'),(1734373,1386,'Bacillus sp. Asim_s3c1','species'),(1734374,102793,'Influenza A virus (A/chicken/India/04CA17/2015(H5N1))','no rank'),(1734375,102793,'Influenza A virus (A/duck/India/03CA01/2015(H5N1))','no rank'),(1734376,102793,'Influenza A virus (A/duck/India/11CA02/2014(H5N1))','no rank'),(1734377,102793,'Influenza A virus (A/duck/India/11CA08/2014(H5N1))','no rank'),(1734378,102793,'Influenza A virus (A/duck/India/11TR03/2014(H5N1))','no rank'),(1734379,102793,'Influenza A virus (A/duck/India/12TR04/2014(H5N1))','no rank'),(1734380,75351,'Megalobrama amblycephala x Megalobrama skolkovii','species'),(1734381,75351,'Megalobrama skolokovii x Megalobrama amblycephala','species'),(1734382,196895,'Bacillus phage VMY22','species'),(1734383,47727,'Hemidactylus tenkatei','species'),(1734384,318537,'Nebela saccifera','species'),(1734385,5654,'Jaenimonas','genus'),(1734386,1734385,'Jaenimonas drosophilae','species'),(1734388,5052,'Aspergillus sp. 49 HK-2015','species'),(1734389,111913,'Hyponephele lycaonoides','species'),(1734390,111913,'Hyponephele maroccana','species'),(1734391,260545,'Oxysarcodexia paulistanensis','species'),(1734392,109362,'Aceria pallida','species'),(1734393,163478,'Tortanus sp. VFS-2015','species'),(1734394,5598,'Alternaria sp. EK 10.4.5 W','species'),(1734395,293136,'Desulfitibacter sp. BRH_c19','species'),(1734396,79206,'Desulfosporosinus sp. BRH_c37','species'),(1734397,358023,'Lutibacter sp. BRH_c52','species'),(1734398,342658,'Gracilibacter sp. BRH_c7a','species'),(1734399,348841,'Clostridia bacterium BRH_c25','species'),(1734400,49928,'bacterium BRH_c32','species'),(1734401,704399,'Alarodia slossoniae','species'),(1734402,704300,'Dichromapteryx didyma','species'),(1734403,704379,'Talima aurora','species'),(1734404,704617,'Tanadema neutra','species'),(1734405,704384,'Vipsophobetron marisa','species'),(1734406,33807,'Alphaproteobacteria bacterium BRH_c36','species'),(1734407,451299,'Sphingomonadales bacterium BRH_c42','species'),(1734408,451299,'Sphingomonadales bacterium BRH_c3','species'),(1734409,115444,'Attalea tessmannii','species'),(1734410,115444,'Attalea huebneri','species'),(1734411,221920,'Roepera sp. ML-2015a','species'),(1734412,221920,'Roepera sp. ML-2015b','species'),(1734413,66651,'Zygophyllum meyeri','species'),(1734414,221920,'Roepera sp. ML-2015c','species'),(1734415,221920,'Roepera sp. ML-2015d','species'),(1734416,221920,'Roepera sp. ML-2015e','species'),(1734417,66645,'Tetraena sp. ML-2015a','species'),(1734418,66645,'Tetraena sp. ML-2015b','species'),(1734436,3550,'Atriplex praecox','species'),(1734437,1883,'Streptomyces sp. H08517','species'),(1734438,1883,'Streptomyces sp. H14313','species'),(1734439,325675,'Rat arterivirus Jilin2014','species'),(1734440,325675,'Rat arterivirus 4','species'),(1734441,325675,'Rat arterivirus 1','species'),(1734442,325675,'Rat arterivirus 2','species'),(1734443,325675,'Rat arterivirus 3','species'),(1734444,1865,'Actinoplanes sp. M2I2','species'),(1734445,1865,'Actinoplanes sp. M4I47','species'),(1734446,1865,'Actinoplanes sp. M4I6','species'),(1734447,272336,'Ooencyrtus ferdowsii','species'),(1734448,1386,'Bacillus sp. PSBN- B4','species'),(1734449,152267,'Pigmentiphaga sp. ALS1172','species'),(1734450,286,'Pseudomonas sp. ALS1279','species'),(1734451,1375,'Aerococcus sp. PKL11','species'),(1734452,5506,'Fusarium sp. 1s MS-2015','species'),(1734453,5506,'Fusarium sp. 7s MS-2015','species'),(1734454,5506,'Fusarium sp. 9s MS-2015','species'),(1734455,5506,'Fusarium sp. 3b MS-2015','species'),(1734456,371110,'Camarosporium sp. P10-a','species'),(1734457,37463,'Phoma sp. MP12','species'),(1734458,37463,'Phoma sp. MP06','species'),(1734459,34399,'Phomopsis sp. P9-MCM','species'),(1734460,34399,'Phomopsis sp. P4-6','species'),(1734461,34399,'Phomopsis sp. P9-5','species'),(1734462,92862,'Pleosporales sp. P9-3','species'),(1734463,92862,'Pleosporales sp. 3ema','species'),(1734464,89443,'fungal sp. me2','species'),(1734465,2070,'Tamaricihabitans','genus'),(1734468,286,'Pseudomonas sp. EP_S_49 Ps 3','species'),(1734469,265617,'Campethera nubica','species'),(1734470,51355,'Colaptes auratus collaris','subspecies'),(1734471,9221,'Colaptes chrysoides','species'),(1734472,144516,'Microsporidium sp. LVPEI.KWW V1S1-FR','species'),(1734473,144516,'Microsporidium sp. LVPEI.SMW V3S1-FR','species'),(1734474,144516,'Microsporidium sp. LVPEI.SMW V3S3-FR','species'),(1734475,144516,'Microsporidium sp. LVPEI.SPW V3S2-FR','species'),(1734476,315374,'Mulleripicus fuliginosus','species'),(1734477,189525,'Jynx ruficollis','species'),(1734478,51355,'Colaptes auratus luteus','subspecies'),(1734479,315361,'Celeus galeatus','species'),(1734480,455363,'Chrysochromulina parva virus BQ1','species'),(1734481,357,'Agrobacterium sp. AFA2C1_11','species'),(1734482,357,'Agrobacterium sp. AFA2C1_12n','species'),(1734483,357,'Agrobacterium sp. NX2C3_16','species'),(1734484,357,'Agrobacterium sp. NX2C4_12','species'),(1734485,357,'Agrobacterium sp. NX2C4_4','species'),(1734486,357,'Agrobacterium sp. NX2C4_9','species'),(1734487,357,'Agrobacterium sp. R2C4_3','species'),(1734488,357,'Agrobacterium sp. R2C4_4','species'),(1734489,357,'Agrobacterium sp. R2C4_6','species'),(1734490,357,'Agrobacterium sp. RACOA_10','species'),(1734491,357,'Agrobacterium sp. RACOA_18','species'),(1734492,357,'Agrobacterium sp. RACOA_7','species'),(1734493,357,'Agrobacterium sp. RACOA_8','species'),(1734494,357,'Agrobacterium sp. RACOA_9','species'),(1734495,357,'Agrobacterium sp. RACOGC_6f','species'),(1734496,357,'Agrobacterium sp. RAFAA_1','species'),(1734497,357,'Agrobacterium sp. RAFAA_10','species'),(1734498,357,'Agrobacterium sp. RAFAA_12','species'),(1734499,357,'Agrobacterium sp. RAFAA_13','species'),(1734500,357,'Agrobacterium sp. RAFAA_15','species'),(1734501,357,'Agrobacterium sp. RAFAA_16','species'),(1734502,357,'Agrobacterium sp. RAFAA_17','species'),(1734503,357,'Agrobacterium sp. RAFAA_18','species'),(1734504,357,'Agrobacterium sp. RAFAA_19','species'),(1734505,357,'Agrobacterium sp. RAFAA_2','species'),(1734506,357,'Agrobacterium sp. RAFAA_20','species'),(1734507,357,'Agrobacterium sp. RAFAA_21','species'),(1734508,357,'Agrobacterium sp. RAFAA_22','species'),(1734509,357,'Agrobacterium sp. RAFAA_23','species'),(1734510,357,'Agrobacterium sp. RAFAA_24','species'),(1734511,357,'Agrobacterium sp. RAFAA_3','species'),(1734512,357,'Agrobacterium sp. RAFAA_4','species'),(1734513,357,'Agrobacterium sp. RAFAA_5','species'),(1734514,357,'Agrobacterium sp. RAFAA_6','species'),(1734515,357,'Agrobacterium sp. RAFAA_7','species'),(1734516,357,'Agrobacterium sp. RAFAA_9','species'),(1734517,357,'Agrobacterium sp. RAFAGC_9f','species'),(1734518,357,'Agrobacterium sp. RAFANC_2f','species'),(1734519,357,'Agrobacterium sp. RNOT2C_2','species'),(1734520,357,'Agrobacterium sp. RNOT2C_5','species'),(1734521,357,'Agrobacterium sp. RNOTA2','species'),(1734522,357,'Agrobacterium sp. RNX12','species'),(1734523,357,'Agrobacterium sp. RNX23','species'),(1734524,357,'Agrobacterium sp. RNX26','species'),(1734525,357,'Agrobacterium sp. RNX30','species'),(1734526,357,'Agrobacterium sp. RNX38','species'),(1734527,357,'Agrobacterium sp. RNX41','species'),(1734528,357,'Agrobacterium sp. RNX43','species'),(1734529,357,'Agrobacterium sp. RRC1','species'),(1734530,357,'Agrobacterium sp. RRC10','species'),(1734531,357,'Agrobacterium sp. RRC11','species'),(1734532,357,'Agrobacterium sp. RRC12','species'),(1734533,357,'Agrobacterium sp. RRC13','species'),(1734534,357,'Agrobacterium sp. RRC14','species'),(1734535,357,'Agrobacterium sp. RRC15','species'),(1734536,357,'Agrobacterium sp. RRC16','species'),(1734537,357,'Agrobacterium sp. RRC2','species'),(1734538,357,'Agrobacterium sp. RRC22','species'),(1734539,357,'Agrobacterium sp. RRC23','species'),(1734540,357,'Agrobacterium sp. RRC24','species'),(1734541,357,'Agrobacterium sp. RRC26','species'),(1734542,357,'Agrobacterium sp. RRC27','species'),(1734543,357,'Agrobacterium sp. RRC28','species'),(1734544,357,'Agrobacterium sp. RRC3','species'),(1734545,357,'Agrobacterium sp. RRC31','species'),(1734546,357,'Agrobacterium sp. RRC39','species'),(1734547,357,'Agrobacterium sp. RRC4','species'),(1734548,357,'Agrobacterium sp. RRC40','species'),(1734549,357,'Agrobacterium sp. RRC41','species'),(1734550,357,'Agrobacterium sp. RRC42','species'),(1734551,357,'Agrobacterium sp. RRC43','species'),(1734552,357,'Agrobacterium sp. RRC44','species'),(1734553,357,'Agrobacterium sp. RRC45','species'),(1734554,357,'Agrobacterium sp. RRC46','species'),(1734555,357,'Agrobacterium sp. RRC9','species'),(1734556,357,'Agrobacterium sp. RROTA5','species'),(1734557,106591,'Ensifer sp. ACO2C2_1f','species'),(1734558,106591,'Ensifer sp. ACOA4_10','species'),(1734559,106591,'Ensifer sp. ACOB2_28','species'),(1734560,106591,'Ensifer sp. ACOB2_6','species'),(1734561,106591,'Ensifer sp. AFA2C1_9f','species'),(1734562,106591,'Ensifer sp. RACOGC_1f','species'),(1734563,106591,'Ensifer sp. RACOGC_7f','species'),(1734564,106591,'Ensifer sp. RACOMC_2f','species'),(1734565,106591,'Ensifer sp. RACOMC_6f','species'),(1734566,106591,'Ensifer sp. RACONC_6f','species'),(1734567,106591,'Ensifer sp. RAFAGC_2f','species'),(1734568,106591,'Ensifer sp. RAFAGC_7f','species'),(1734569,106591,'Ensifer sp. RNDB8','species'),(1734570,106591,'Ensifer sp. RNOTA4f','species'),(1734571,68287,'Mesorhizobium sp. RRSA8','species'),(1734572,379,'Rhizobium sp. ACO2C1_17f','species'),(1734573,379,'Rhizobium sp. ACO2C1_18','species'),(1734574,379,'Rhizobium sp. ACO2C1_5','species'),(1734575,379,'Rhizobium sp. ACO2C1_9f','species'),(1734576,379,'Rhizobium sp. ACO2C2_14f','species'),(1734577,379,'Rhizobium sp. ACO4C1_1','species'),(1734578,379,'Rhizobium sp. ACO4C1_16','species'),(1734579,379,'Rhizobium sp. ACO4C1_19','species'),(1734580,379,'Rhizobium sp. ACO4C1_2','species'),(1734581,379,'Rhizobium sp. ACO4C1_23','species'),(1734582,379,'Rhizobium sp. ACO4C1_29','species'),(1734583,379,'Rhizobium sp. ACO5C1_20','species'),(1734584,379,'Rhizobium sp. ACOA2_2','species'),(1734585,379,'Rhizobium sp. ACOA2_4','species'),(1734586,379,'Rhizobium sp. ACOA2_6','species'),(1734587,379,'Rhizobium sp. ACOA4_1','species'),(1734588,379,'Rhizobium sp. ACOB1_15','species'),(1734589,379,'Rhizobium sp. ACOB3_8','species'),(1734590,379,'Rhizobium sp. ACOB4_35','species'),(1734591,379,'Rhizobium sp. AFA1C1_1','species'),(1734592,379,'Rhizobium sp. AFA2C1_19','species'),(1734593,379,'Rhizobium sp. AFA2C1_36n','species'),(1734594,379,'Rhizobium sp. AFA2C1_7f','species'),(1734595,379,'Rhizobium sp. AFA2C3_10f','species'),(1734596,379,'Rhizobium sp. AFA2C3_27f','species'),(1734597,379,'Rhizobium sp. AFA3C1_2','species'),(1734598,379,'Rhizobium sp. AFA3C1_20','species'),(1734599,379,'Rhizobium sp. AFA3C1_3g','species'),(1734600,379,'Rhizobium sp. AFAA1_1','species'),(1734601,379,'Rhizobium sp. AFAA1_3','species'),(1734602,379,'Rhizobium sp. AFAB1_12','species'),(1734603,379,'Rhizobium sp. AFAB1_13','species'),(1734604,379,'Rhizobium sp. AFAB1_6','species'),(1734605,379,'Rhizobium sp. NDA1_7','species'),(1734606,379,'Rhizobium sp. NDA1_8','species'),(1734607,379,'Rhizobium sp. NDA2_3','species'),(1734608,379,'Rhizobium sp. NDB1_3','species'),(1734609,379,'Rhizobium sp. NDB1_4','species'),(1734610,379,'Rhizobium sp. NDB2_1','species'),(1734611,379,'Rhizobium sp. NOTA1_1','species'),(1734612,379,'Rhizobium sp. NOTA1_17','species'),(1734613,379,'Rhizobium sp. NOTA1_6','species'),(1734614,379,'Rhizobium sp. NOTA2_11','species'),(1734615,379,'Rhizobium sp. NOTA2_27','species'),(1734616,379,'Rhizobium sp. NOTA2_9','species'),(1734617,379,'Rhizobium sp. NOTA3_10','species'),(1734618,379,'Rhizobium sp. NOTA3_12','species'),(1734619,379,'Rhizobium sp. NOTA3_22','species'),(1734620,379,'Rhizobium sp. NOTB1_10','species'),(1734621,379,'Rhizobium sp. NOTB2_1','species'),(1734622,379,'Rhizobium sp. NOTB2_13','species'),(1734623,379,'Rhizobium sp. NOTB2_19','species'),(1734624,379,'Rhizobium sp. NOTB2_23','species'),(1734625,379,'Rhizobium sp. NOTB2_4','species'),(1734626,379,'Rhizobium sp. NOTB2_7','species'),(1734627,379,'Rhizobium sp. NOTB4_2','species'),(1734628,379,'Rhizobium sp. NOTB4_8','species'),(1734629,379,'Rhizobium sp. NSA1_7','species'),(1734630,379,'Rhizobium sp. NSA1_8a','species'),(1734631,379,'Rhizobium sp. NSA2_8','species'),(1734632,379,'Rhizobium sp. NSB1_3','species'),(1734633,379,'Rhizobium sp. NSB1_5','species'),(1734634,379,'Rhizobium sp. NSB2_6','species'),(1734635,379,'Rhizobium sp. NX2C1_10','species'),(1734636,379,'Rhizobium sp. NX2C1_12','species'),(1734637,379,'Rhizobium sp. NX2C1_14','species'),(1734638,379,'Rhizobium sp. NX2C1_15','species'),(1734639,379,'Rhizobium sp. NX2C1_17','species'),(1734640,379,'Rhizobium sp. NX2C1_6','species'),(1734641,379,'Rhizobium sp. NX2C2_3','species'),(1734642,379,'Rhizobium sp. NX2C2_5','species'),(1734643,379,'Rhizobium sp. NX2C3_10','species'),(1734644,379,'Rhizobium sp. NX2C3_13','species'),(1734645,379,'Rhizobium sp. NX2C3_20','species'),(1734646,379,'Rhizobium sp. NX2C3_21','species'),(1734647,379,'Rhizobium sp. NX2C3_3','species'),(1734648,379,'Rhizobium sp. NX2C3_7','species'),(1734649,379,'Rhizobium sp. NX2C4_23','species'),(1734650,379,'Rhizobium sp. NX2C4_5','species'),(1734651,379,'Rhizobium sp. NXA2_2','species'),(1734652,379,'Rhizobium sp. NXA5_1','species'),(1734653,379,'Rhizobium sp. NXB4_1','species'),(1734654,379,'Rhizobium sp. NXB5_1','species'),(1734655,379,'Rhizobium sp. NXB5_2','species'),(1734656,379,'Rhizobium sp. NXB5_9','species'),(1734657,379,'Rhizobium sp. R2C1_1','species'),(1734658,379,'Rhizobium sp. R2C1_11','species'),(1734659,379,'Rhizobium sp. R2C1_13','species'),(1734660,379,'Rhizobium sp. R2C1_18','species'),(1734661,379,'Rhizobium sp. R2C1_3','species'),(1734662,379,'Rhizobium sp. R2C1_4','species'),(1734663,379,'Rhizobium sp. R2C1_5','species'),(1734664,379,'Rhizobium sp. R2C1_6','species'),(1734665,379,'Rhizobium sp. R2C1_9','species'),(1734666,379,'Rhizobium sp. R2C2_13','species'),(1734667,379,'Rhizobium sp. R2C2_15','species'),(1734668,379,'Rhizobium sp. R2C2_16','species'),(1734669,379,'Rhizobium sp. R2C2_17','species'),(1734670,379,'Rhizobium sp. R2C2_18','species'),(1734671,379,'Rhizobium sp. R2C3_12','species'),(1734672,379,'Rhizobium sp. R2C3_13','species'),(1734673,379,'Rhizobium sp. R2C3_14','species'),(1734674,379,'Rhizobium sp. R2C3_15','species'),(1734675,379,'Rhizobium sp. R2C3_7','species'),(1734676,379,'Rhizobium sp. R2C4_11','species'),(1734677,379,'Rhizobium sp. R2C4_12','species'),(1734678,379,'Rhizobium sp. R2C4_14','species'),(1734679,379,'Rhizobium sp. R2C4_2','species'),(1734680,379,'Rhizobium sp. R2C4_5','species'),(1734681,379,'Rhizobium sp. R2C4_9','species'),(1734682,379,'Rhizobium sp. RACOA1','species'),(1734683,379,'Rhizobium sp. RACOA_11','species'),(1734684,379,'Rhizobium sp. RACOA_12','species'),(1734685,379,'Rhizobium sp. RACOA_13','species'),(1734686,379,'Rhizobium sp. RACOA_14','species'),(1734687,379,'Rhizobium sp. RACOA_15','species'),(1734688,379,'Rhizobium sp. RACOA_17','species'),(1734689,379,'Rhizobium sp. RACOA_19','species'),(1734690,379,'Rhizobium sp. RACOA_2','species'),(1734691,379,'Rhizobium sp. RACOA_20','species'),(1734692,379,'Rhizobium sp. RACOA_3','species'),(1734693,379,'Rhizobium sp. RACOA_4','species'),(1734694,379,'Rhizobium sp. RACOA_5','species'),(1734695,379,'Rhizobium sp. RACOB50f','species'),(1734696,379,'Rhizobium sp. RACOB_1','species'),(1734697,379,'Rhizobium sp. RACOB_10','species'),(1734698,379,'Rhizobium sp. RACOB_11','species'),(1734699,379,'Rhizobium sp. RACOB_13','species'),(1734700,379,'Rhizobium sp. RACOB_14','species'),(1734701,379,'Rhizobium sp. RACOB_16','species'),(1734702,379,'Rhizobium sp. RACOB_17','species'),(1734703,379,'Rhizobium sp. RACOB_18','species'),(1734704,379,'Rhizobium sp. RACOB_19','species'),(1734705,379,'Rhizobium sp. RACOB_2','species'),(1734706,379,'Rhizobium sp. RACOB_20','species'),(1734707,379,'Rhizobium sp. RACOB_21','species'),(1734708,379,'Rhizobium sp. RACOB_4','species'),(1734709,379,'Rhizobium sp. RACOB_7','species'),(1734710,379,'Rhizobium sp. RACOB_8','species'),(1734711,379,'Rhizobium sp. RACOGC_4','species'),(1734712,379,'Rhizobium sp. RACOGC_8','species'),(1734713,379,'Rhizobium sp. RACOMC_3n','species'),(1734714,379,'Rhizobium sp. RACOMC_5n','species'),(1734715,379,'Rhizobium sp. RACOMC_9n','species'),(1734716,379,'Rhizobium sp. RACONC_1','species'),(1734717,379,'Rhizobium sp. RACONC_3','species'),(1734718,379,'Rhizobium sp. RAFAA_8','species'),(1734719,379,'Rhizobium sp. RAFAB_10','species'),(1734720,379,'Rhizobium sp. RAFAB_11','species'),(1734721,379,'Rhizobium sp. RAFAB_13','species'),(1734722,379,'Rhizobium sp. RAFAB_15','species'),(1734723,379,'Rhizobium sp. RAFAB_19','species'),(1734724,379,'Rhizobium sp. RAFAB_2','species'),(1734725,379,'Rhizobium sp. RAFAB_22','species'),(1734726,379,'Rhizobium sp. RAFAB_3','species'),(1734727,379,'Rhizobium sp. RAFAB_8','species'),(1734728,379,'Rhizobium sp. RAFAB_9','species'),(1734729,379,'Rhizobium sp. RAFAGC_4f','species'),(1734730,379,'Rhizobium sp. RAFAMC_6f','species'),(1734731,379,'Rhizobium sp. RAFAMC_8f','species'),(1734732,379,'Rhizobium sp. RAFAMC_9f','species'),(1734733,379,'Rhizobium sp. RAFANC_3f','species'),(1734734,379,'Rhizobium sp. RAFANC_6f','species'),(1734735,379,'Rhizobium sp. RAFANC_9f','species'),(1734736,379,'Rhizobium sp. RCA1_1','species'),(1734737,379,'Rhizobium sp. RCA7_1','species'),(1734738,379,'Rhizobium sp. RCA8_1','species'),(1734739,379,'Rhizobium sp. RCB5_1','species'),(1734740,379,'Rhizobium sp. RCB6_2','species'),(1734741,379,'Rhizobium sp. RCB8_2ben','species'),(1734742,379,'Rhizobium sp. RDA1_4','species'),(1734743,379,'Rhizobium sp. RDA1_5','species'),(1734744,379,'Rhizobium sp. RDB1_6','species'),(1734745,379,'Rhizobium sp. RNDA10','species'),(1734746,379,'Rhizobium sp. RNDB3','species'),(1734747,379,'Rhizobium sp. RNOT2C_3','species'),(1734748,379,'Rhizobium sp. RNOT34f','species'),(1734749,379,'Rhizobium sp. RNOTA1','species'),(1734750,379,'Rhizobium sp. RNOTA3','species'),(1734751,379,'Rhizobium sp. RNOTA34f','species'),(1734752,379,'Rhizobium sp. RNOTA5','species'),(1734753,379,'Rhizobium sp. RNOTA6','species'),(1734754,379,'Rhizobium sp. RNOTB1','species'),(1734755,379,'Rhizobium sp. RNOTB10','species'),(1734756,379,'Rhizobium sp. RNOTB3','species'),(1734757,379,'Rhizobium sp. RNOTB4','species'),(1734758,379,'Rhizobium sp. RNOTB6','species'),(1734759,379,'Rhizobium sp. RNOTB7','species'),(1734760,379,'Rhizobium sp. RNOTB8','species'),(1734761,379,'Rhizobium sp. RNOTB9','species'),(1734762,379,'Rhizobium sp. RNSB1','species'),(1734763,379,'Rhizobium sp. RNSB12','species'),(1734764,379,'Rhizobium sp. RNSB2','species'),(1734765,379,'Rhizobium sp. RNSB3','species'),(1734766,379,'Rhizobium sp. RNSB4','species'),(1734767,379,'Rhizobium sp. RNX1','species'),(1734768,379,'Rhizobium sp. RNX11','species'),(1734769,379,'Rhizobium sp. RNX13','species'),(1734770,379,'Rhizobium sp. RNX14','species'),(1734771,379,'Rhizobium sp. RNX15','species'),(1734772,379,'Rhizobium sp. RNX16','species'),(1734773,379,'Rhizobium sp. RNX17','species'),(1734774,379,'Rhizobium sp. RNX18','species'),(1734775,379,'Rhizobium sp. RNX19','species'),(1734776,379,'Rhizobium sp. RNX20','species'),(1734777,379,'Rhizobium sp. RNX27','species'),(1734778,379,'Rhizobium sp. RNX29','species'),(1734779,379,'Rhizobium sp. RNX31','species'),(1734780,379,'Rhizobium sp. RNX33','species'),(1734781,379,'Rhizobium sp. RNX36','species'),(1734782,379,'Rhizobium sp. RNX42','species'),(1734783,379,'Rhizobium sp. RNX45','species'),(1734784,379,'Rhizobium sp. RNX48','species'),(1734785,379,'Rhizobium sp. RNX5','species'),(1734786,379,'Rhizobium sp. RNX6','species'),(1734787,379,'Rhizobium sp. RNX7','species'),(1734788,379,'Rhizobium sp. RNX8','species'),(1734789,379,'Rhizobium sp. RNX9','species'),(1734790,379,'Rhizobium sp. ROT2C1_6','species'),(1734791,379,'Rhizobium sp. ROTA1_3','species'),(1734792,379,'Rhizobium sp. ROTA2_14','species'),(1734793,379,'Rhizobium sp. ROTA2_22','species'),(1734794,379,'Rhizobium sp. ROTA2_23','species'),(1734795,379,'Rhizobium sp. ROTA2_25','species'),(1734796,379,'Rhizobium sp. ROTA2_4','species'),(1734797,379,'Rhizobium sp. ROTA2_7','species'),(1734798,379,'Rhizobium sp. ROTA3_3','species'),(1734799,379,'Rhizobium sp. ROTA4_7','species'),(1734800,379,'Rhizobium sp. ROTB1_10','species'),(1734801,379,'Rhizobium sp. ROTB1_40f','species'),(1734802,379,'Rhizobium sp. ROTB2_1','species'),(1734803,379,'Rhizobium sp. ROTB2_17','species'),(1734804,379,'Rhizobium sp. ROTB2_7','species'),(1734805,379,'Rhizobium sp. ROTB2_8','species'),(1734806,379,'Rhizobium sp. ROTB2_9','species'),(1734807,379,'Rhizobium sp. RRC36','species'),(1734808,379,'Rhizobium sp. RRC48','species'),(1734809,379,'Rhizobium sp. RRC5','species'),(1734810,379,'Rhizobium sp. RRC6','species'),(1734811,379,'Rhizobium sp. RRC7','species'),(1734812,379,'Rhizobium sp. RRDA1','species'),(1734813,379,'Rhizobium sp. RROT2C_4','species'),(1734814,379,'Rhizobium sp. RROT2C_5','species'),(1734815,379,'Rhizobium sp. RROTA1','species'),(1734816,379,'Rhizobium sp. RROTA10','species'),(1734817,379,'Rhizobium sp. RROTA11','species'),(1734818,379,'Rhizobium sp. RROTA1f','species'),(1734819,379,'Rhizobium sp. RROTA3','species'),(1734820,379,'Rhizobium sp. RROTA3f','species'),(1734821,379,'Rhizobium sp. RROTA4','species'),(1734822,379,'Rhizobium sp. RROTA6','species'),(1734823,379,'Rhizobium sp. RROTA6f','species'),(1734824,379,'Rhizobium sp. RROTA7','species'),(1734825,379,'Rhizobium sp. RROTA7f','species'),(1734826,379,'Rhizobium sp. RROTA8f','species'),(1734827,379,'Rhizobium sp. RROTA9','species'),(1734828,379,'Rhizobium sp. RROTB1','species'),(1734829,379,'Rhizobium sp. RROTB12','species'),(1734830,379,'Rhizobium sp. RROTB3f','species'),(1734831,379,'Rhizobium sp. RROTB4f','species'),(1734832,379,'Rhizobium sp. RROTB5','species'),(1734833,379,'Rhizobium sp. RROTB5f','species'),(1734834,379,'Rhizobium sp. RROTB6f','species'),(1734835,379,'Rhizobium sp. RROTB7','species'),(1734836,379,'Rhizobium sp. RROTB8','species'),(1734837,379,'Rhizobium sp. RROTB9','species'),(1734838,379,'Rhizobium sp. RRSA10','species'),(1734839,379,'Rhizobium sp. RRSA7','species'),(1734840,379,'Rhizobium sp. RRSBA7','species'),(1734841,379,'Rhizobium sp. RSA1_5a','species'),(1734842,379,'Rhizobium sp. RSA2_4a','species'),(1734843,379,'Rhizobium sp. RSB1_2','species'),(1734844,379,'Rhizobium sp. RSB1_5','species'),(1734845,43640,'Stenocercus dumerilii','species'),(1734846,43640,'Stenocercus squarrosus','species'),(1734847,43640,'Stenocercus sinesaccus','species'),(1734848,43640,'Stenocercus quinarius','species'),(1734849,43640,'Stenocercus albolineatus','species'),(1734851,43640,'Stenocercus cf. tricristatus MT-2015','species'),(1734852,56375,'Catocala abacta','species'),(1734853,56375,'Catocala abamita','species'),(1734854,56375,'Catocala agrippina','species'),(1734856,56375,'Catocala benjamini','species'),(1734857,56375,'Catocala angusi','species'),(1734858,56375,'Catocala armandi','species'),(1734859,56375,'Catocala shirozui','species'),(1734860,56375,'Catocala artobolevskiji','species'),(1734861,56375,'Catocala atocala','species'),(1734862,56375,'Catocala borthi','species'),(1734863,56375,'Catocala californiensis','species'),(1734864,56375,'Catocala charlottae','species'),(1734865,56375,'Catocala chelidonia','species'),(1734866,56375,'Catocala conjuncta','species'),(1734867,56375,'Catocala consors','species'),(1734868,56375,'Catocala contemnenda','species'),(1734869,56375,'Catocala delilah','species'),(1734870,56375,'Catocala detrita','species'),(1734871,56375,'Catocala dilecta','species'),(1734872,56375,'Catocala ellamajor','species'),(1734873,56375,'Catocala elocata','species'),(1734874,56375,'Catocala eminens','species'),(1734875,56375,'Catocala eutychea','species'),(1734876,56375,'Catocala formosana','species'),(1734877,56375,'Catocala xarippe','species'),(1734878,56375,'Catocala gansan','species'),(1734879,56375,'Catocala helena','species'),(1734880,56375,'Catocala hippolyta','species'),(1734881,56375,'Catocala hoferi','species'),(1734882,56375,'Catocala infasciata','species'),(1734883,56375,'Catocala irene','species'),(1734884,56375,'Catocala jessica','species'),(1734885,56375,'Catocala juncta','species'),(1734886,56375,'Catocala jyoka','species'),(1734887,56375,'Catocala kaki','species'),(1734888,56375,'Catocala kasenko','species'),(1734889,56375,'Catocala kotshubeji','species'),(1734890,56375,'Catocala dejeani','species'),(1734891,56375,'Catocala largeteaui','species'),(1734892,56375,'Catocala lesbia','species'),(1734893,56375,'Catocala longipalpis','species'),(1734894,56375,'Catocala martyrum','species'),(1734895,56375,'Catocala mcdunnoughi','species'),(1734896,56375,'Catocala mesopotamica','species'),(1734897,56375,'Catocala messalina','species'),(1734898,56375,'Catocala moltrechti','species'),(1734899,56375,'Catocala muliercula','species'),(1734900,56375,'Catocala musmi','species'),(1734901,56375,'Catocala nymphaeoides','species'),(1734902,56375,'Catocala nymphagoga','species'),(1734903,56375,'Catocala obscena','species'),(1734904,56375,'Catocala orba','species'),(1734905,56375,'Catocala persimilis','species'),(1734906,56375,'Catocala promissa','species'),(1734907,56375,'Catocala proxeneta','species'),(1734908,56375,'Catocala pudica','species'),(1734909,56375,'Catocala puerpera','species'),(1734910,56375,'Catocala remissa','species'),(1734911,56375,'Catocala sappho','species'),(1734912,56375,'Catocala seiohbo','species'),(1734913,56375,'Catocala solntsevi','species'),(1734914,56375,'Catocala sponsalis','species'),(1734915,56375,'Catocala tapestrina','species'),(1734916,56375,'Catocala timur','species'),(1734917,56375,'Catocala ulalume','species'),(1734918,56375,'Catocala violenta','species'),(1734919,56375,'Catocala xizangensis','species'),(1734920,119042,'Pseudorhodoplanes','genus'),(1734923,218784,'Handleyomys rhabdops','species'),(1734924,530177,'Nephelomys devius','species'),(1734925,1747,'Propionibacterium acnes subsp. acnes','subspecies'),(1734926,1747,'Propionibacterium acnes subsp. elongatum','subspecies'),(1734927,45132,'Botryosphaeria sp. IIFT-E64','species'),(1734928,407951,'Neofusicoccum sp. IIFT-E16','species'),(1734929,511942,'Euryoryzomys sp. ALA-2015','species'),(1734930,1421189,'Bathyarca glomerula','species'),(1734931,52936,'Glycymeris gigantea','species'),(1734932,52936,'Glycymeris holoserica','species'),(1734933,52936,'Glycymeris nummaria','species'),(1734934,52936,'Glycymeris tenuicostata','species'),(1734935,182168,'Limopsis cumingi','species'),(1734936,935008,'Trisidos tortuosa','species'),(1734937,120458,'Eontia','genus'),(1734938,1734937,'Eontia ponderosa','species'),(1734939,52935,'Tucetona','genus'),(1734940,1734939,'Tucetona pectinata','species'),(1734941,6557,'Barbatia sp. 1 DJC-2015','species'),(1734942,6557,'Barbatia sp. 2 DJC-2015','species'),(1734943,6557,'Barbatia sp. 3 DJC-2015','species'),(1734944,1480569,'Neocardia sp. 1 DJC-2015','species'),(1734945,1480569,'Neocardia sp. 2 DJC-2015','species'),(1734946,1480569,'Neocardia sp. 3 DJC-2015','species'),(1734947,5748,'Nannochloropsis australis','species'),(1734950,7324,'Hirtodrosophila subgilva','species'),(1734953,504731,'Zygothrica atriangula','species'),(1734958,504731,'Zygothrica parapoeyi','species'),(1734959,7324,'Hirtodrosophila gilva','species'),(1734960,7343,'Paraliodrosophila antennata','species'),(1734961,7343,'Paraliodrosophila burlai','species'),(1734962,504731,'Zygothrica parvipoeyi','species'),(1734963,504731,'Zygothrica virgatinigra','species'),(1734964,504731,'Zygothrica vittinubila','species'),(1734965,7324,'Hirtodrosophila sp. H007','species'),(1734966,7324,'Hirtodrosophila sp. H010','species'),(1734967,7324,'Hirtodrosophila sp. H012','species'),(1734968,7324,'Hirtodrosophila sp. H013','species'),(1734969,7324,'Hirtodrosophila aff. subflavohalterata H002','species'),(1734970,7338,'Mycodrosophila sp. M001','species'),(1734971,504731,'Zygothrica aff. atriangula H015','species'),(1734972,504731,'Zygothrica sp. H009','species'),(1734973,7324,'Hirtodrosophila aff. morgani Sul','species'),(1734974,7324,'Hirtodrosophila aff. subflavohalterata 1 LJR-2015','species'),(1734975,7324,'Hirtodrosophila aff. subflavohalterata 2 LJR-2015','species'),(1734976,7324,'Hirtodrosophila aff. subflavohalterata 3 LJR-2015','species'),(1734977,7324,'Hirtodrosophila aff. subflavohalterata 4 LJR-2015','species'),(1734978,7324,'Hirtodrosophila aff. subflavohalterata 5 LJR-2015','species'),(1734979,7324,'Hirtodrosophila aff. subgilva 1 LJR-2015','species'),(1734980,7324,'Hirtodrosophila aff. subgilva 2 LJR-2015','species'),(1734981,7338,'Mycodrosophila aff. neoprojectans 1 LJR-2015','species'),(1734982,7338,'Mycodrosophila aff. neoprojectans 2 LJR-2015','species'),(1734983,7338,'Mycodrosophila aff. projectans 1 LJR-2015','species'),(1734984,7338,'Mycodrosophila aff. projectans 2 LJR-2015','species'),(1734985,504731,'Zygothrica aff. laevifrons 1 LJR-2015','species'),(1734986,504731,'Zygothrica aff. laevifrons 2 LJR-2015','species'),(1734987,504731,'Zygothrica aff. prodispar 1 LJR-2015','species'),(1734988,504731,'Zygothrica aff. prodispar 2 LJR-2015','species'),(1734989,7338,'Mycodrosophila aff. M001','species'),(1734990,7324,'Hirtodrosophila aff. levigata BOLD:ACR5769','species'),(1734991,7324,'Hirtodrosophila aff. mendeli BOLD:ACR5649','species'),(1734992,504731,'Zygothrica aff. apopoeyi BOLD:ACR5809','species'),(1734993,504731,'Zygothrica aff. festiva BOLD:ACR5812','species'),(1734994,504731,'Zygothrica aff. fuscina BOLD:ACR5661','species'),(1734995,504731,'Zygothrica aff. gracilipoeyi BOLD:ACR5813','species'),(1734996,504731,'Zygothrica aff. parapoeyi BOLD:ACR5772','species'),(1734997,504731,'Zygothrica aff. poeyi BOLD:ACR5716','species'),(1734998,504731,'Zygothrica aff. vittimaculosa BOLD:ACR6174','species'),(1734999,475265,'Bunaea aslauga','species'),(1735000,82581,'Antherina suraka comorana','subspecies'),(1735001,1250633,'Neotrombicula inopinata','species'),(1735002,36719,'Trichomycterus davisi','species'),(1735003,96885,'Sardinella sp. NS-2015','species'),(1735004,6937,'Ornithodoros sp. ALB-2015','species'),(1735005,358874,'Anelpistina mexicana','species'),(1735006,32262,'Stylophoronychus','genus'),(1735007,1735006,'Stylophoronychus baghensis','species'),(1735008,32263,'Tetranychus sp. UASB 1738-2015','species'),(1735009,1076544,'Radiatula caerulea','species'),(1735010,1076544,'Radiatula sp. PR-2015','species'),(1735012,1041,'Erythrobacter sp. YT30','species'),(1735013,165705,'Actinidia fulvicoma var. cinerascens','varietas'),(1735014,165705,'Actinidia fulvicoma var. pachyphylla','varietas'),(1735015,3624,'Actinidia tetramera','species'),(1735016,3624,'Actinidia vitifolia','species'),(1735017,3828,'Crotalaria hirsuta','species'),(1735018,3828,'Crotalaria lunulata','species'),(1735019,466929,'Crotalaria medicaginea var. herniarioides','varietas'),(1735020,3828,'Crotalaria paniculata','species'),(1735021,3828,'Crotalaria pellita','species'),(1735022,3828,'Crotalaria stipitata','species'),(1735023,226209,'Liparis loeselii subsp. nemoralis','subspecies'),(1735024,379,'Rhizobium sp. SSBAAR-NW 12','species'),(1735025,46108,'Suaeda nudiflora','species'),(1735026,36607,'Cotoneaster megalocarpus','species'),(1735027,102793,'Influenza A virus (A/chicken/Iraq/KCVL-IV/2015(H5N1))','no rank'),(1735028,102793,'Influenza A virus (A/chicken/Iraq/KCVL-V/2015(H5N1))','no rank'),(1735029,342224,'Influenza A virus (A/chicken/Iraq/KCVL-VI/2015(H5N4))','no rank'),(1735030,114727,'Influenza A virus (A/swine/Argentina/CIP051-A234.07/2012(H1N1))','no rank'),(1735031,119210,'Influenza A virus (A/swine/Argentina/CIP051-C12.155/2013(H3N2))','no rank'),(1735032,114727,'Influenza A virus (A/swine/Argentina/CIP051-C14.A1/2013(H1N1))','no rank'),(1735033,114727,'Influenza A virus (A/swine/Argentina/CIP051-ElTrebol/2011(H1N1))','no rank'),(1735034,114727,'Influenza A virus (A/swine/Argentina/CIP112-C35.25175/2014(H1N1))','no rank'),(1735035,114727,'Influenza A virus (A/swine/Argentina/CIP112-C40.P6/2014(H1N1))','no rank'),(1735036,114727,'Influenza A virus (A/swine/Argentina/CIP112-C59.P/2014(H1N1))','no rank'),(1735037,114727,'Influenza A virus (A/swine/Argentina/CIP114-C37/2014(H1N1))','no rank'),(1735038,83766,'Propionivibrio sp. TPP412','species'),(1735039,78715,'Catasetum x roseoalbum','species'),(1735040,78715,'Catasetum collare','species'),(1735041,78715,'Catasetum juruenense','species'),(1735042,78715,'Catasetum macrocarpum','species'),(1735043,78715,'Catasetum meeae','species'),(1735044,493933,'Clowesia russelliana','species'),(1735045,163265,'Cycnoches aureum','species'),(1735046,163265,'Cycnoches barthiorum','species'),(1735047,163265,'Cycnoches chlorochilon','species'),(1735048,163265,'Cycnoches densiflorum','species'),(1735049,163265,'Cycnoches dianae','species'),(1735050,163265,'Cycnoches guttulatum','species'),(1735051,163265,'Cycnoches haagii','species'),(1735052,163265,'Cycnoches herrenhusanum','species'),(1735053,163265,'Cycnoches pentadactylon','species'),(1735054,163265,'Cycnoches peruvianum','species'),(1735055,163265,'Cycnoches sp. Rodriguez s.n.','species'),(1735056,163265,'Cycnoches suarezii','species'),(1735057,78754,'Dressleria sp. BGM 11/1194','species'),(1735058,78781,'Grammatophyllum measuresianum','species'),(1735059,79053,'Mormodes ephippilabia','species'),(1735060,79053,'Mormodes punctata','species'),(1735061,4188,'Barleria acuminata','species'),(1735062,173865,'Amauropelta sp. TEA-2015','species'),(1735063,219820,'Haemoproteus sp. MONMEL01','species'),(1735064,219820,'Haemoproteus sp. MPLRK01','species'),(1735065,219820,'Haemoproteus sp. MPLRK02','species'),(1735066,219820,'Haemoproteus sp. TODSAN01','species'),(1735067,219820,'Haemoproteus sp. ZOSLAT07','species'),(1735068,219829,'Plasmodium sp. BTGOD01','species'),(1735069,219829,'Plasmodium sp. MYNA01','species'),(1735070,219829,'Plasmodium sp. MYNA02','species'),(1735071,219829,'Plasmodium sp. STNT01','species'),(1735103,245876,'Nitratireductor sp. 2-2-12-1','species'),(1735104,1556010,'Euploea alcathoe enastri','subspecies'),(1735105,1556010,'Euploea alcathoe misenus','subspecies'),(1735106,1556010,'Euploea alcathoe eichhorni','subspecies'),(1735109,2745,'Halomonas sp. VSS1','species'),(1735111,59735,'Bergeyella porcorum','species'),(1735114,231684,'Desulfobacteraceae bacterium RAAP-1','species'),(1735115,51030,'Necator sp. HH-2015','species'),(1735116,376469,'Olivibacter sp. XZL3','species'),(1735117,376469,'Olivibacter sp. XZL5','species'),(1735118,44249,'Paenibacillus sp. D12','species'),(1735119,44249,'Paenibacillus sp. G18','species'),(1735120,1679449,'Pseudooceanicola sp. WR15','species'),(1735121,13687,'Sphingomonas sp. FW-11','species'),(1735122,13687,'Sphingomonas sp. FW-3','species'),(1735123,1081798,'Anaerolineae bacterium SP10_2','species'),(1735124,1081798,'Anaerolineae bacterium SP19_9','species'),(1735125,1081798,'Anaerolineae bacterium SP9_5','species'),(1735126,195950,'Tannerella sp. SP18_24','species'),(1735127,195950,'Tannerella sp. SP18_26','species'),(1735128,195950,'Tannerella sp. SP18_4','species'),(1735129,37452,'Bacteroidetes bacterium SP18_29','species'),(1735130,28067,'Rubrivivax sp. MV12(w)','species'),(1735131,1073,'Rhodopseudomonas sp. M5(sed)','species'),(1735132,1073,'Rhodopseudomonas sp. MV1(b)','species'),(1735133,1073,'Rhodopseudomonas sp. MV1sed(br)','species'),(1735134,29407,'Rhodoplanes sp. MV8(W)','species'),(1735135,1060,'Rhodobacter sp. MV7(w)','species'),(1735136,1073,'Rhodopseudomonas sp. MV5(w)','species'),(1735137,1073,'Rhodopseudomonas sp. MV8(sed)','species'),(1735138,1073,'Rhodopseudomonas sp. MV9(ext sed)','species'),(1735139,28067,'Rubrivivax sp. MV12(sed)','species'),(1735140,28067,'Rubrivivax sp. MV4(sed)','species'),(1735141,1073,'Rhodopseudomonas sp. M4(sed)a','species'),(1735142,28067,'Rubrivivax sp. M2(w)','species'),(1735143,28067,'Rubrivivax sp. M4(sed)b','species'),(1735144,1073,'Rhodopseudomonas sp. M10','species'),(1735145,89725,'Thelohanellus filli','species'),(1735146,85413,'Bosea sp. FBZP-22','species'),(1735147,110932,'Leifsonia sp. CMPK-23','species'),(1735148,1817,'Nocardia sp. FBZK-20','species'),(1735149,48736,'Ralstonia sp. CMPK-27','species'),(1735150,1883,'Streptomyces sp. ALT-6','species'),(1735151,1883,'Streptomyces sp. ALT-7','species'),(1735152,1883,'Streptomyces sp. ALTH-1','species'),(1735153,1883,'Streptomyces sp. FBZG-3','species'),(1735154,1883,'Streptomyces sp. FBZK-23','species'),(1735155,1883,'Streptomyces sp. FBZK-33','species'),(1735156,1883,'Streptomyces sp. FBZP-6','species'),(1735157,1883,'Streptomyces sp. JHMH-5','species'),(1735158,1883,'Streptomyces sp. JHMH-6','species'),(1735159,54001,'Triodontophorus minor','species'),(1735160,106173,'Cynoglossus sp. WSL 201506','species'),(1735162,1803399,'Candidatus Peribacter riflensis','species'),(1735166,464716,'Metarhodactis sp. BN-2014a','species'),(1735167,464716,'Metarhodactis sp. BN-2014b','species'),(1735168,464716,'Metarhodactis sp. BN-2014c','species'),(1735169,464716,'Metarhodactis sp. BN-2014d','species'),(1735170,464716,'Metarhodactis sp. BN-2014e','species'),(1735171,464716,'Metarhodactis sp. BN-2014f','species'),(1735172,464716,'Metarhodactis sp. BN-2014g','species'),(1735173,464716,'Metarhodactis sp. BN-2014h','species'),(1735174,464716,'Metarhodactis sp. BN-2014i','species'),(1735175,464716,'Metarhodactis sp. BN-2014j','species'),(1735176,464716,'Metarhodactis sp. BN-2014k','species'),(1735177,464716,'Metarhodactis sp. BN-2014l','species'),(1735178,464716,'Metarhodactis sp. BN-2014m','species'),(1735179,464716,'Metarhodactis sp. BN-2014n','species'),(1735180,464716,'Metarhodactis sp. BN-2014o','species'),(1735181,464716,'Metarhodactis sp. BN-2014p','species'),(1735182,464716,'Metarhodactis sp. BN-2014q','species'),(1735183,51065,'Rhodactis sp. BN-2014a','species'),(1735184,51065,'Rhodactis sp. BN-2014b','species'),(1735185,51065,'Rhodactis sp. BN-2014c','species'),(1735186,51065,'Rhodactis sp. BN-2014d','species'),(1735187,51065,'Rhodactis sp. BN-2014e','species'),(1735188,51065,'Rhodactis sp. BN-2014f','species'),(1735189,51065,'Rhodactis sp. BN-2014g','species'),(1735190,51065,'Rhodactis sp. BN-2014h','species'),(1735191,51065,'Rhodactis sp. BN-2014i','species'),(1735192,51065,'Rhodactis sp. BN-2014j','species'),(1735193,51065,'Rhodactis sp. BN-2014k','species'),(1735194,51065,'Rhodactis sp. BN-2014l','species'),(1735195,51065,'Rhodactis sp. BN-2014m','species'),(1735196,51065,'Rhodactis sp. BN-2014n','species'),(1735197,51065,'Rhodactis sp. BN-2014o','species'),(1735198,6942,'Amblyomma sp. MI13-056','species'),(1735199,6942,'Amblyomma sp. MI13-069','species'),(1735200,6944,'Ixodes sp. MI13-006','species'),(1735201,4107,'Solanum sp. PP10','species'),(1735202,98005,'Eutrema sp. GH-2015','species'),(1735203,323650,'Anadolua','genus'),(1735204,1735203,'Anadolua schwarzi','species'),(1735205,470605,'Anterastes cf. ucari 205iIspDuc','species'),(1735206,470605,'Anterastes cf. burri 324iUSMcbr','species'),(1735207,470605,'Anterastes cf. burri 359iUSMcbr','species'),(1735208,470605,'Anterastes cf. burri 360iUSMcbr','species'),(1735209,470605,'Anterastes cf. burri 361iUSMcbr','species'),(1735210,470605,'Anterastes cf. ucari 392iKonKcuca','species'),(1735211,470605,'Anterastes cf. serbicus 396iCanCasr','species'),(1735212,470605,'Anterastes cf. serbicus 397iCanCasr','species'),(1735213,470605,'Anterastes cf. serbicus 558iSivKasr','species'),(1735214,470605,'Anterastes cf. serbicus 626iSivKasr','species'),(1735215,470605,'Anterastes cf. serbicus 2118iGRSasr','species'),(1735216,470605,'Anterastes cf. burri 2598iUSMcbr','species'),(1735217,470605,'Anterastes cf. serbicus 2623iCanCasr','species'),(1735218,470605,'Anterastes cf. serbicus 2624iCanCasr','species'),(1735219,470605,'Anterastes cf. serbicus 2658iGRSasr','species'),(1735220,470605,'Anterastes cf. ucari 219KOK','species'),(1735221,470605,'Anterastes cf. serbicus 397sCAC','species'),(1735222,470605,'Anterastes cf. serbicus GScser1','species'),(1735223,470605,'Anterastes cf. ucari KKcuca1','species'),(1735224,470605,'Anterastes cf. ucari KKcuca2','species'),(1735225,470605,'Anterastes cf. burri UMcbur1','species'),(1735226,470605,'Anterastes cf. burri UMcbur2','species'),(1735227,470605,'Anterastes cf. burri UMcbur3','species'),(1735228,470605,'Anterastes cf. serbicus CCcser2','species'),(1735229,470605,'Anterastes cf. serbicus CCcser1','species'),(1735230,470605,'Anterastes cf. serbicus SKcser1','species'),(1735231,470605,'Anterastes cf. serbicus SKcser2','species'),(1735232,171128,'Holcosus undulatus amphigrammus','subspecies'),(1735233,171128,'Holcosus undulatus gaigeae','subspecies'),(1735234,171128,'Holcosus undulatus thomasi','subspecies'),(1735235,171128,'Holcosus undulatus sinistra','subspecies'),(1735236,171128,'Holcosus undulatus parvus','subspecies'),(1735237,171128,'Holcosus undulatus stuarti','subspecies'),(1735238,171128,'Holcosus undulatus hartwegi','subspecies'),(1735239,171128,'Holcosus undulatus pulcher','subspecies'),(1735240,171128,'Holcosus undulatus cf. parvus','subspecies'),(1735241,46083,'Bolivina cacozela','species'),(1735242,46083,'Bolivina sp. 10180','species'),(1735243,46083,'Bolivina sp. 10181','species'),(1735244,46083,'Bolivina sp. 17906','species'),(1735245,46083,'Bolivina sp. 17907','species'),(1735246,46083,'Bolivina sp. 13112','species'),(1735247,46083,'Bolivina sp. FF65','species'),(1735248,46083,'Bolivina sp. FF126','species'),(1735249,46083,'Bolivina sp. FF127','species'),(1735250,46083,'Bolivina sp. 17601','species'),(1735251,46083,'Bolivina sp. 17602','species'),(1735252,46083,'Bolivina sp. 17604','species'),(1735253,46083,'Bolivina sp. 17605','species'),(1735254,46083,'Bolivina sp. 18184','species'),(1735255,1659756,'Saidovina sp. FF410','species'),(1735256,1659756,'Saidovina sp. FF408','species'),(1735257,1659756,'Saidovina sp. FF407','species'),(1735258,212448,'Brizalina sp. 17984','species'),(1735259,164096,'Psammophaga sp. 9495','species'),(1735260,164096,'Psammophaga sp. 18412','species'),(1735261,164096,'Psammophaga sp. 18413','species'),(1735262,164129,'Foraminifera sp. 17247','species'),(1735263,164129,'Foraminifera sp. 17248','species'),(1735264,5052,'Aspergillus sp. RA-2015','species'),(1735265,1000444,'uncultured Mycophycias','species'),(1735266,33882,'Microbacterium sp. SFA 13','species'),(1735267,37840,'Pestalotiopsis sp. DS07','species'),(1735268,5455,'Colletotrichum sp. AVC1','species'),(1735269,29278,'Cloning vector pMG401','species'),(1735270,55007,'Gigantopelta','genus'),(1735271,1735270,'Gigantopelta chessoia','species'),(1735272,1735270,'Gigantopelta aegis','species'),(1735273,613,'Serratia sp. SPKD-15','species'),(1735274,1883,'Streptomyces sp. NIIST A29','species'),(1735275,309357,'Saccharina sp. ye-B','species'),(1735277,5182,'Hymenoscyphus laetus','species'),(1735278,5182,'Hymenoscyphus infarciens','species'),(1735279,5182,'Hymenoscyphus salicellus','species'),(1735280,5182,'Hymenoscyphus repandus','species'),(1735281,344005,'Polyomavirus GCH-2015','species'),(1735282,379,'Rhizobium sp. AAU A-7','species'),(1735283,5260,'Melampsora apocyni','species'),(1735285,57739,'Vogesella oryzae','species'),(1735287,111121,'Cardioglossa annulata','species'),(1735288,111121,'Cardioglossa congolia','species'),(1735289,111121,'Cardioglossa escalerae','species'),(1735290,111121,'Cardioglossa nigromaculata','species'),(1735291,111121,'Cardioglossa trifasciata','species'),(1735292,50018,'Oligonychus tylus','species'),(1735293,1099702,'Myelobia sp. TL-2015','species'),(1735294,89443,'fungal sp. SMCD2204','species'),(1735295,89443,'fungal sp. SMCD2204F','species'),(1735296,89443,'fungal sp. SMCD2206','species'),(1735297,89443,'fungal sp. SMCD2208','species'),(1735298,89443,'fungal sp. SMCD2210','species'),(1735299,4875,'Glomus sp. DQF01','species'),(1735300,4875,'Glomus sp. DQF02','species'),(1735301,4875,'Glomus sp. DQF03','species'),(1735302,4875,'Glomus sp. DQF04','species'),(1735303,4875,'Glomus sp. DQF05','species'),(1735304,4875,'Glomus sp. DQF06','species'),(1735305,4875,'Glomus sp. DQF07','species'),(1735306,4875,'Glomus sp. DQF10','species'),(1735307,4875,'Glomus sp. DQF17','species'),(1735308,4875,'Glomus sp. DQF23','species'),(1735309,132116,'Megachile strupigera','species'),(1735310,5340,'Agaricus sp. ZRLwxh3115','species'),(1735311,5340,'Agaricus sp. zrl133','species'),(1735312,5340,'Agaricus sp. ZRL2012120','species'),(1735313,5340,'Agaricus sp. zrl2012267','species'),(1735314,5340,'Agaricus sp. zrl2013266','species'),(1735315,5340,'Agaricus sp. zrl2013328','species'),(1735316,5340,'Agaricus sp. zrl2013348','species'),(1735317,5340,'Agaricus sp. ZRL3005','species'),(1735318,5340,'Agaricus sp. ZRL3064','species'),(1735319,5340,'Agaricus sp. ZRL3041','species'),(1735320,422620,'Hymenochaetales sp. HY-2015a','species'),(1735321,422620,'Hymenochaetales sp. HY-2015b','species'),(1735322,5506,'Fusarium sp. AYZ1','species'),(1735323,89443,'fungal sp. AYZ2','species'),(1735324,182623,'Smithella sp. SDB','species'),(1735325,890,'Desulfuromonas sp. SDB','species'),(1735326,45989,'Methanoculleus sp. SDB','species'),(1735327,499551,'Methanolinea sp. SDB','species'),(1735328,2222,'Methanosaeta sp. SDB','species'),(1735329,5073,'Penicillium sp. MDU-15','species'),(1735330,134541,'Ampithoe caddi','species'),(1735331,134541,'Ampithoe eremitis','species'),(1735332,134541,'Ampithoe geographe','species'),(1735333,134541,'Ampithoe hinatore','species'),(1735334,134541,'Ampithoe kava','species'),(1735335,134541,'Ampithoe ngana','species'),(1735336,134541,'Ampithoe plumulosa','species'),(1735337,134541,'Ampithoe poipu','species'),(1735338,134541,'Ampithoe tarasovi','species'),(1735339,134547,'Cymadusa alyxis','species'),(1735340,134547,'Cymadusa filosa','species'),(1735341,134547,'Cymadusa setosa','species'),(1735342,134547,'Cymadusa tattersalli','species'),(1735343,1080080,'Peramphithoe aorangi','species'),(1735344,1080080,'Peramphithoe femorata','species'),(1735345,1080080,'Peramphithoe orientalis','species'),(1735346,1080080,'Peramphithoe parmerong','species'),(1735348,134540,'Amphitholina','genus'),(1735349,1735348,'Amphitholina cuniculus','species'),(1735350,134540,'Exampithoe','genus'),(1735351,1735350,'Exampithoe kutti','species'),(1735352,134540,'Paragrubia','genus'),(1735353,1735352,'Paragrubia latipoda','species'),(1735354,134540,'Plumithoe','genus'),(1735355,1735354,'Plumithoe quadrimana','species'),(1735356,134540,'Pseudopleonexes','genus'),(1735357,1735356,'Pseudopleonexes lessoniae','species'),(1735358,134540,'Sunamphitoe','genus'),(1735359,1735358,'Sunamphitoe graxon','species'),(1735360,1735365,'Biancolina','genus'),(1735361,1735360,'Biancolina sp. EES-2015','species'),(1735362,1735350,'Exampithoe sp. n. EES-2015','species'),(1735363,1735358,'Sunamphitoe sp. n. Vic 2 EES-2015','species'),(1735364,1732206,'Biancolinoidea','superfamily'),(1735365,1735364,'Biancolinidae','family'),(1735366,439476,'Scytonema crispum FACHB-285','no rank'),(1735367,29417,'Mastigocladus sp. FACHB-408','species'),(1735368,29417,'Mastigocladus sp. FACHB-785','species'),(1735369,1203,'Scytonema sp. FACHB-620','species'),(1735371,104787,'Macrotrachela sp. DHS-2015','species'),(1735372,44581,'Philodina sp. DHS-2015','species'),(1735373,311207,'Gaetbulibacter aquiaggeris','species'),(1735381,112352,'Elytropappus sp. GAV-2015','species'),(1735382,112352,'Elytropappus sp. Koekemoer 611','species'),(1735383,16399,'Codonopsis chimiliensis','species'),(1735384,1392590,'Codonopsis convolvulacea subsp. vinciflora','subspecies'),(1735385,16399,'Codonopsis minima','species'),(1735386,53925,'Swartzia cabrerae','species'),(1735387,53925,'Swartzia calophylla','species'),(1735388,450065,'Swartzia conferta var. conferta','varietas'),(1735389,450065,'Swartzia conferta var. vaupesiana','varietas'),(1735390,53925,'Swartzia cupavenensis','species'),(1735391,53925,'Swartzia flavescens','species'),(1735392,53925,'Swartzia froesii','species'),(1735393,53925,'Swartzia glazioviana','species'),(1735394,53925,'Swartzia haughtii','species'),(1735395,53925,'Swartzia obscura','species'),(1735396,149673,'Swartzia panacoco var. kamarangensis','varietas'),(1735397,53925,'Swartzia prolata','species'),(1735398,53925,'Swartzia sumorum','species'),(1735399,53925,'Swartzia thomasii','species'),(1735400,53925,'Swartzia yasuniensis','species'),(1735401,159421,'Passiflora foetida var. foetida','varietas'),(1735402,159421,'Passiflora foetida var. gossypiifolia','varietas'),(1735403,159421,'Passiflora foetida var. hispida','varietas'),(1735404,378860,'Amphiglossa celans','species'),(1735405,378860,'Amphiglossa grisea','species'),(1735406,378860,'Amphiglossa perotrichoides','species'),(1735407,378860,'Amphiglossa rudolphii','species'),(1735408,378860,'Amphiglossa susannae','species'),(1735409,378860,'Amphiglossa tecta','species'),(1735410,378860,'Amphiglossa thuja','species'),(1735411,378860,'Amphiglossa triflora','species'),(1735412,112346,'Disparago barbata','species'),(1735413,112346,'Disparago gongylodes','species'),(1735414,112346,'Disparago kraussii','species'),(1735415,112346,'Disparago laxifolia','species'),(1735416,112346,'Disparago pilosa','species'),(1735417,112346,'Disparago tortilis','species'),(1735418,112352,'Elytropappus adpressus','species'),(1735419,112352,'Elytropappus glandulosus','species'),(1735420,112352,'Elytropappus longifolius','species'),(1735421,112397,'Stoebe alopecuroides','species'),(1735422,112397,'Stoebe capitata','species'),(1735423,112397,'Stoebe cyathuloides','species'),(1735424,112397,'Stoebe fusca','species'),(1735425,112397,'Stoebe gomphrenoides','species'),(1735426,112397,'Stoebe incana','species'),(1735427,112397,'Stoebe leucocephala','species'),(1735428,112397,'Stoebe montana','species'),(1735429,112397,'Stoebe nervigera','species'),(1735430,112397,'Stoebe phyllostachya','species'),(1735431,112397,'Stoebe plumosa','species'),(1735432,112397,'Stoebe prostrata','species'),(1735433,112397,'Stoebe rosea','species'),(1735434,112397,'Stoebe rugulosa','species'),(1735435,112397,'Stoebe schultzii','species'),(1735436,50166,'Thesium cilicicum','species'),(1735437,1758044,'Lacomucinaea lineata','species'),(1735438,50166,'Thesium mauritanicum','species'),(1735439,50166,'Thesium minkwitzianum','species'),(1735440,50166,'Thesium retamoides','species'),(1735441,50166,'Thesium stelleroides','species'),(1735442,49928,'bacterium SMCD2215','species'),(1735443,44249,'Paenibacillus sp. EC116','species'),(1735444,1988,'Actinomadura sp. 21ATH','species'),(1735445,1988,'Actinomadura sp. 31NTSP','species'),(1735446,1988,'Actinomadura alkaliterrae','species'),(1735447,1988,'Actinomadura sp. NTSP31','species'),(1735448,1988,'Actinomadura sp. SPNT21','species'),(1735449,43676,'Promicromonospora sp. ED37','species'),(1735450,1883,'Streptomyces sp. ATSC13','species'),(1735451,1883,'Streptomyces sp. ATSP14','species'),(1735452,1883,'Streptomyces sp. NTD23','species'),(1735453,1883,'Streptomyces sp. NTH33','species'),(1735454,1386,'Bacillus sp. MSA5','species'),(1735455,1386,'Bacillus sp. MSD3','species'),(1735458,1127830,'environmental samples','no rank'),(1735459,1735458,'uncultured candidatus Brocadiaceae bacterium','species'),(1735460,119210,'Influenza A virus (A/swine/Illinois/A02090639/2015(H3N2))','no rank'),(1735461,114727,'Influenza A virus (A/swine/Illinois/A02090643/2015(H1N1))','no rank'),(1735462,119210,'Influenza A virus (A/swine/Illinois/A02090702/2015(H3N2))','no rank'),(1735463,68802,'Hyphodontia borbonica','species'),(1735464,114727,'Influenza A virus (A/swine/Iowa/A01940296/2015(H1N1))','no rank'),(1735465,1698361,'Arthrobacter phage TymAbreu','no rank'),(1735466,196894,'Mycobacterium phage Pepe','species'),(1735467,72377,'Aporosa aurea','species'),(1735468,72377,'Aporosa penangensis','species'),(1735469,72377,'Aporosa tetrapleura','species'),(1735470,1916807,'Scleria abortiva','species'),(1735471,1916807,'Scleria angusta','species'),(1735472,1916805,'Scleria angustifolia','species'),(1735473,1916816,'Scleria arguta','species'),(1735475,1916806,'Scleria balansae','species'),(1735476,1916806,'Scleria baldwinii','species'),(1735477,1916811,'Scleria bambariensis','species'),(1735478,1916811,'Scleria baroni-clarkei','species'),(1735479,1916807,'Scleria baronii','species'),(1735480,1916805,'Scleria bequaertii','species'),(1735481,1916811,'Scleria biflora','species'),(1735482,1916812,'Scleria boivinii','species'),(1735483,1916816,'Scleria bracteata','species'),(1735484,1916805,'Scleria bulbifera','species'),(1735485,1916809,'Scleria carphiformis','species'),(1735486,1916805,'Scleria castanea','species'),(1735487,1916805,'Scleria catophylla','species'),(1735488,1916810,'Scleria ciliaris','species'),(1735489,1916812,'Scleria comosa','species'),(1735490,1916809,'Scleria corymbosa','species'),(1735491,1916812,'Scleria cyperina','species'),(1735492,1916804,'Scleria depauperata','species'),(1735493,1916815,'Scleria depressa','species'),(1735494,1916815,'Scleria eggersiana','species'),(1735495,1916805,'Scleria erythrorrhiza','species'),(1735496,1916844,'Scleria flagellum-nigrorum','species'),(1735497,1916806,'Scleria georgiana','species'),(1735498,1916811,'Scleria globonux','species'),(1735499,1916808,'Scleria goossensii','species'),(1735500,1916808,'Scleria griegifolia','species'),(1735501,1916811,'Scleria hildebrandtii','species'),(1735502,1916805,'Scleria hilsenbergii','species'),(1735503,1916805,'Scleria hirtella','species'),(1735504,1916843,'Scleria iostephana','species'),(1735505,1916810,'Scleria kerrii','species'),(1735506,1916811,'Scleria lagoensis','species'),(1735507,1916808,'Scleria laxa','species'),(1735510,1916804,'Scleria mackaviensis','species'),(1735511,1916815,'Scleria macrophylla','species'),(1735512,1916814,'Scleria melanomphala','species'),(1735513,1916805,'Scleria melanotricha','species'),(1735515,1916815,'Scleria microcarpa','species'),(1735516,1916843,'Scleria naumanniana','species'),(1735517,1916809,'Scleria neesii','species'),(1735518,1916811,'Scleria nyasensis','species'),(1735519,1916810,'Scleria oblata','species'),(1735520,1916815,'Scleria obtusa','species'),(1735521,1916816,'Scleria panicoides','species'),(1735522,1916805,'Scleria pantadenia','species'),(1735523,1916805,'Scleria pergracilis','species'),(1735525,1916816,'Scleria plusiophylla','species'),(1735526,1916813,'Scleria poiformis','species'),(1735527,1916810,'Scleria polycarpa','species'),(1735528,1916805,'Scleria pooides','species'),(1735529,1916805,'Scleria pulchella','species'),(1735530,1916805,'Scleria purdiei','species'),(1735531,1916810,'Scleria purpurascens','species'),(1735532,1916815,'Scleria racemosa','species'),(1735533,1916805,'Scleria rehmannii','species'),(1735534,1916812,'Scleria scabra','species'),(1735535,1916815,'Scleria schiedeana','species'),(1735536,1916811,'Scleria schimperiana','species'),(1735537,1916810,'Scleria scrobiculata','species'),(1735538,1916812,'Scleria secans','species'),(1735539,1916844,'Scleria skutchii','species'),(1735540,1916805,'Scleria sobolifer','species'),(1735541,1916815,'Scleria sororia','species'),(1735542,1916804,'Scleria sphacelata','species'),(1735543,1916805,'Scleria spicata','species'),(1735544,1916808,'Scleria spiciformis','species'),(1735545,1916844,'Scleria splitgerberiana','species'),(1735546,1916815,'Scleria sprucei','species'),(1735547,1916808,'Scleria staheliana','species'),(1735548,1916810,'Scleria sumatrensis','species'),(1735549,1916812,'Scleria tepuiensis','species'),(1735550,1916811,'Scleria tessellata','species'),(1735551,1916815,'Scleria testacea','species'),(1735552,1916809,'Scleria tonkinensis','species'),(1735553,1916808,'Scleria transvaalensis','species'),(1735554,1916805,'Scleria tricristata','species'),(1735555,1916811,'Scleria unguiculata','species'),(1735556,1916815,'Scleria verrucosa','species'),(1735557,1916805,'Scleria virgata','species'),(1735558,1916815,'Scleria vogelii','species'),(1735559,1916844,'Scleria williamsii','species'),(1735560,1916805,'Scleria woodii','species'),(1735561,196894,'Bacillus phage BMBtp1','species'),(1735562,196894,'Roseobacter phage DSS3P8','species'),(1735563,48479,'anaerobic ammonium-oxidizing bacterium enrichment culture','species'),(1735564,410657,'cow dung metagenome','species'),(1735565,1296653,'Escherichia phage C119','no rank'),(1735566,91062,'Adromischus cf. liebenbergii \'orientalis\'','species'),(1735567,341039,'Desulfotignum sp. enrichment culture','species'),(1735568,388608,'Thermotoga sp. enrichment culture','species'),(1735569,239993,'Thermodesulfovibrio sp. enrichment culture','species'),(1735570,89306,'Arthrobacter sp. enrichment culture','species'),(1735571,83426,'Streptococcus sp. enrichment culture','species'),(1735572,583,'Proteus sp. AKA10','species'),(1735575,114295,'Rickettsia sp. MI13-006','species'),(1735576,114295,'Rickettsia sp. MI13-057','species'),(1735577,114295,'Rickettsia sp. MI14-T036','species'),(1735578,76890,'Asticcacaulis sp. JH4','species'),(1735579,52178,'Eremias papenfussi','species'),(1735580,52178,'Eremias sp. ERP-2015a','species'),(1735581,288021,'Kordiimonas sp. N39','species'),(1735582,196895,'Acinetobacter phage vB_AbaP_IME2','species'),(1735583,258255,'Pseudovibrio sp. W64','species'),(1735584,258255,'Pseudovibrio sp. W74','species'),(1735585,258255,'Pseudovibrio sp. WM33','species'),(1735586,196896,'Pseudomonas phage C11','species'),(1735587,573164,'Picobirnavirus GI/PBV/bovine/BRA/PBV18_PR/2014','species'),(1735588,481445,'Nautella sp. A04V','species'),(1735589,1839,'Nocardioides sp. XZ17','species'),(1735590,5340,'Agaricus sp. QMH-2015','species'),(1735591,196895,'Yersinia phage vB_YenP_AP10','species'),(1735593,1508451,'environmental samples','no rank'),(1735594,1735593,'uncultured Polymorphobacter sp.','species'),(1735596,6324,'Bursaphelenchus kesiyae','species'),(1735597,613,'Serratia sp. Q1','species'),(1735598,613,'Serratia sp. Q10','species'),(1735599,613,'Serratia sp. Q11','species'),(1735600,613,'Serratia sp. Q4','species'),(1735601,613,'Serratia sp. Q5','species'),(1735602,613,'Serratia sp. Q6','species'),(1735603,613,'Serratia sp. Q7','species'),(1735604,613,'Serratia sp. Q8','species'),(1735605,1386,'Bacillus sp. Q2(2015)','species'),(1735606,1386,'Bacillus sp. Q3(2015)','species'),(1735607,1386,'Bacillus sp. Q9(2015)','species'),(1735608,27475,'Ceromya glaucescens','species'),(1735609,29278,'Expression vector prvFRTbgygbsd','species'),(1735610,29278,'Expression vector prCol2(P)-FRT','species'),(1735611,1522684,'Eratigena sp. 1 AB-2015','species'),(1735612,1522684,'Eratigena sp. 2 AB-2015','species'),(1735613,1522684,'Eratigena sp. 3 AB-2015','species'),(1735614,1522684,'Eratigena sp. fer','species'),(1735615,1522684,'Eratigena sp. guamex42','species'),(1735616,1522684,'Eratigena sp. yar','species'),(1735617,313399,'Novalena sp. huix','species'),(1735618,313399,'Novalena sp. mex13','species'),(1735619,313399,'Novalena sp. mex36','species'),(1735620,73899,'Tegenaria caverna','species'),(1735621,73899,'Tegenaria decora','species'),(1735622,73899,'Tegenaria mexicana','species'),(1735623,73899,'Tegenaria rothi','species'),(1735624,73899,'Tegenaria tlaxcala','species'),(1735626,73899,'Tegenaria cf. lenkoranica AB-2015','species'),(1735627,6906,'Agelescape','genus'),(1735628,1735627,'Agelescape gideoni','species'),(1735629,6906,'Tortolena','genus'),(1735630,1735629,'Tortolena glaucopis','species'),(1735631,6906,'Melpomene','genus'),(1735632,1735631,'Melpomene sp. mex25','species'),(1735633,1735631,'Melpomene sp. mex36','species'),(1735634,5637,'Polyporus sp. FBD154','species'),(1735641,4910,'Kluyveromyces sp. UFMG-CM-Y3682','species'),(1735642,45787,'Wickerhamiella sp. UFMG-CM-Y5987','species'),(1735643,45787,'Wickerhamiella sp. UFMG-CM-Y5988','species'),(1735644,45787,'Wickerhamiella sp. UWOPS 00-107.1','species'),(1735645,196894,'Staphylococcus phage P282','species'),(1735646,196894,'Staphylococcus phage P630','species'),(1735647,260545,'Oxysarcodexia riograndensis','species'),(1735648,260545,'Oxysarcodexia terminalis','species'),(1735649,476475,'Geckolepis humbloti','species'),(1735650,102793,'Influenza A virus (A/chicken/Vietnam/14/2005(H5N1))','no rank'),(1735651,5598,'Alternaria sp. MA_SAURO4','species'),(1735652,5455,'Colletotrichum sp. M3_HAMIY2','species'),(1735653,34399,'Phomopsis sp. MR_ROUGO3','species'),(1735654,418409,'Anabaena oryzae BTA281','no rank'),(1735655,1163,'Anabaena sp. BTA1022','species'),(1735656,1163,'Anabaena sp. BTA1047','species'),(1735657,1163,'Anabaena sp. BTA282','species'),(1735658,1163,'Anabaena sp. BTA392','species'),(1735659,1163,'Anabaena sp. BTA629','species'),(1735660,1163,'Anabaena sp. BTA903','species'),(1735661,1163,'Anabaena sp. BTA923','species'),(1735662,1163,'Anabaena sp. BTA939','species'),(1735663,1163,'Anabaena sp. BTA942','species'),(1735664,1163,'Anabaena sp. BTA973','species'),(1735665,56106,'Cylindrospermum sp. BTA906','species'),(1735666,1177,'Nostoc sp. BTA204','species'),(1735667,1177,'Nostoc sp. BTA205','species'),(1735668,1177,'Nostoc sp. BTA638','species'),(1735669,190323,'Plantibacter sp. Leaf1','species'),(1735670,165696,'Novosphingobium sp. Leaf2','species'),(1735671,13687,'Sphingomonas sp. Leaf5','species'),(1735672,59732,'Chryseobacterium sp. Leaf201','species'),(1735673,96492,'Frigoribacterium sp. Leaf8','species'),(1735674,13687,'Sphingomonas sp. Leaf9','species'),(1735675,379,'Rhizobium sp. Leaf202','species'),(1735676,13687,'Sphingomonas sp. Leaf10','species'),(1735677,33882,'Microbacterium sp. Leaf203','species'),(1735678,13687,'Sphingomonas sp. Leaf11','species'),(1735679,13687,'Sphingomonas sp. Leaf208','species'),(1735680,286,'Pseudomonas sp. Leaf15','species'),(1735681,13687,'Sphingomonas sp. Leaf16','species'),(1735682,110934,'Agreia sp. Leaf210','species'),(1735683,13687,'Sphingomonas sp. Leaf17','species'),(1735684,84567,'Pedobacter sp. Leaf216','species'),(1735685,13687,'Sphingomonas sp. Leaf20','species'),(1735686,54066,'Xylophilus sp. Leaf220','species'),(1735687,13687,'Sphingomonas sp. Leaf22','species'),(1735688,33877,'Agromyces sp. Leaf222','species'),(1735689,13687,'Sphingomonas sp. Leaf23','species'),(1735690,13687,'Sphingomonas sp. Leaf24','species'),(1735691,13687,'Sphingomonas sp. Leaf226','species'),(1735692,13687,'Sphingomonas sp. Leaf25','species'),(1735693,165695,'Sphingobium sp. Leaf26','species'),(1735694,13687,'Sphingomonas sp. Leaf230','species'),(1735695,13687,'Sphingomonas sp. Leaf28','species'),(1735696,1182108,'Serranidae sp. JL-2015','species'),(1735697,27772,'Coregonus sp. \'cluncaformis\'','species'),(1735703,296482,'Megaphragma amalphitanum','species'),(1735704,94472,'Idiophlebotomus longiforceps','species'),(1735705,274784,'Careproctus sp. UW 150587','species'),(1735706,274784,'Careproctus sp. UW 151095','species'),(1735707,433410,'Lycodapus sp. UW 150605','species'),(1735708,242954,'Oneirodes sp. UW 151546','species'),(1735709,446836,'Rhinoliparis sp. UW 151498','species'),(1735710,183716,'Liparis sp. UW 119994','species'),(1735711,183716,'Liparis sp. UW 119997','species'),(1735712,27819,'Albinaria schuchii','species'),(1735714,5714,'Herpetomonas tarakana','species'),(1735715,112177,'Arthrinium sp. RF 64','species'),(1735716,33185,'Auxarthron sp. JF 10','species'),(1735717,5073,'Penicillium sp. JF 17','species'),(1735718,89791,'Sagenomella sp. JF 39','species'),(1735719,89791,'Sagenomella sp. RF 57','species'),(1735720,37991,'Xylaria sp. RF 105','species'),(1735721,1714267,'unclassified Sphaerolipoviridae','no rank'),(1735722,1735721,'Haloarcula californiae icosahedral virus 1','species'),(1735723,279888,'Symbiodinium sp. RP-2015a','species'),(1735724,467798,'Hematodinium sp. RP-2015a','species'),(1735725,46625,'Stramenopiles MAST-4','no rank'),(1735726,46625,'Stramenopiles MAST-3','no rank'),(1735727,34399,'Phomopsis sp. B2514','species'),(1735728,34399,'Phomopsis sp. M2314','species'),(1735729,36922,'Diaporthe sp. M2214','species'),(1735730,36922,'Diaporthe sp. B4434','species'),(1735731,36922,'Diaporthe sp. B4234','species'),(1735732,34399,'Phomopsis sp. B2513','species'),(1735733,34399,'Phomopsis sp. M2313','species'),(1735734,36922,'Diaporthe sp. M2213','species'),(1735735,36922,'Diaporthe sp. B4433','species'),(1735736,36922,'Diaporthe sp. B4233','species'),(1735737,34399,'Phomopsis sp. B2512','species'),(1735738,34399,'Phomopsis sp. M2312','species'),(1735739,36922,'Diaporthe sp. M2212','species'),(1735740,36922,'Diaporthe sp. B4432','species'),(1735741,36922,'Diaporthe sp. B4232','species'),(1735742,1735725,'Stramenopiles sp. TOSAG23-1','species'),(1735743,1735725,'Stramenopiles sp. TOSAG23-2','species'),(1735744,1735725,'Stramenopiles sp. TOSAG41-1','species'),(1735745,1735725,'Stramenopiles sp. TOSAG23-3','species'),(1735746,1735726,'Stramenopiles sp. TOSAG41-2','species'),(1735747,1735726,'Stramenopiles sp. TOSAG23-6','species'),(1735748,114181,'Chrysophyceae sp. TOSAG23-4','species'),(1735749,114181,'Chrysophyceae sp. TOSAG23-5','species'),(1735750,41874,'Bathycoccus sp. TOSAG39-1','species'),(1735751,6144,'Aurelia sp. YLL-2015','species'),(1735753,228096,'Pythium sp. WL-2015','species'),(1735754,1386,'Bacillus sp. JB 7','species'),(1735755,1386,'Bacillus sp. RB 174','species'),(1735756,33986,'Exiguobacterium sp. RB 215','species'),(1735757,992,'Flexibacter sp. JB 249','species'),(1735758,992,'Flexibacter sp. JB 251','species'),(1735759,2745,'Halomonas sp. JB 83','species'),(1735760,2745,'Halomonas sp. RB 273','species'),(1735761,2433,'Roseobacter sp. RB 204','species'),(1735762,662,'Vibrio sp. JB 54','species'),(1735763,1873,'Micromonospora sp. SCAU9012','species'),(1735764,1883,'Streptomyces sp. SCAU9001','species'),(1735765,1883,'Streptomyces sp. SCAU9002','species'),(1735766,1883,'Streptomyces sp. SCAU9003','species'),(1735767,1883,'Streptomyces sp. SCAU9004','species'),(1735768,1883,'Streptomyces sp. SCAU9005','species'),(1735769,1883,'Streptomyces sp. SCAU9006','species'),(1735770,1883,'Streptomyces sp. SCAU9007','species'),(1735771,1883,'Streptomyces sp. SCAU9008','species'),(1735772,1883,'Streptomyces sp. SCAU9009','species'),(1735773,1883,'Streptomyces sp. SCAU9010','species'),(1735774,1883,'Streptomyces sp. SCAU9013','species'),(1735775,1883,'Streptomyces sp. SCAU9014','species'),(1735776,2060,'Tsukamurella sp. SCAU9011','species'),(1735777,547,'Enterobacter sp. KE51','species'),(1735778,547,'Enterobacter sp. KE88','species'),(1735780,579,'Kluyvera sp. 196','species'),(1735781,579,'Kluyvera sp. 197','species'),(1735782,286,'Pseudomonas sp. 201','species'),(1735783,507,'Alcaligenes sp. GBPI_Hb34','species'),(1735784,1386,'Bacillus sp. GBPI not_Hb41','species'),(1735785,1386,'Bacillus sp. GBPI_CDB142','species'),(1735786,1386,'Bacillus sp. GBPI_CDB57','species'),(1735787,1386,'Bacillus sp. GBPI_CDB58','species'),(1735788,1386,'Bacillus sp. GBPI_CDB65','species'),(1735789,1386,'Bacillus sp. GBPI_Hb232','species'),(1735790,1386,'Bacillus sp. GBPI_Hb256','species'),(1735791,1386,'Bacillus sp. GBPI_Hb330','species'),(1735792,1386,'Bacillus sp. GBPI_Hb52','species'),(1735793,400634,'Lysinibacillus sp. GBPI_Hb3','species'),(1735794,33882,'Microbacterium sp. GBPI_CDB5','species'),(1735795,286,'Pseudomonas sp. GBPI_506','species'),(1735796,286,'Pseudomonas sp. GBPI_508','species'),(1735797,1827,'Rhodococcus sp. GBPI_CDB62','species'),(1735798,613,'Serratia sp. GBPI_CDB64','species'),(1735799,613,'Serratia sp. GBPI_Hb149','species'),(1735800,613,'Serratia sp. GBPI_Hb19','species'),(1735801,613,'Serratia sp. GBPI_Hb314','species'),(1735802,1605678,'Acalanthis sp. DDM0160','species'),(1735803,186074,'Acmaeodera sp. BUP0133','species'),(1735804,186074,'Acmaeodera sp. DDM0391','species'),(1735805,343927,'Adelium sp. CO135','species'),(1735806,432856,'Aderus sp. DDM0409','species'),(1735807,107769,'Agabus sp. BT0154','species'),(1735808,195164,'Agrilus sp. DDM0390','species'),(1735809,1605680,'Amartus sp. DDM0237','species'),(1735810,174912,'Ampedus sp. DDM0618','species'),(1735811,353915,'Anisotoma sp. BT0094','species'),(1735812,219452,'Anthrenus cf. lepidus DDM0374','species'),(1735813,63892,'Arthropterus sp. DNA1783','species'),(1735814,1605682,'Astylus sp. DDM0242','species'),(1735815,295824,'Atomaria sp. CO145','species'),(1735816,351662,'Atractocerus sp. DDM0261','species'),(1735817,351662,'Atractocerus sp. DDM1022','species'),(1735818,445462,'Aulonothroscus sp. DDM0394','species'),(1735819,1619726,'Bactridium sp. DDM0891','species'),(1735820,484812,'Bothrideres sp. DDM0583','species'),(1735821,63841,'Brachinus sp. BT0086','species'),(1735822,558278,'Bruchinae sp. DDM1310','species'),(1735823,440277,'Byrrhinus sp. DDM0393','species'),(1735824,186097,'Cardiophorus sp. CO050','species'),(1735825,173784,'Cephus sp. HY167','species'),(1735826,445488,'Cerophytum sp. BT0107','species'),(1735827,440285,'Chelonarium sp. DDM0617','species'),(1735828,63899,'Clinidium sp. BT0088','species'),(1735829,484821,'Clypastraea sp. DDM0591','species'),(1735830,1605684,'Cneoglossa sp. DDM1299','species'),(1735831,219423,'Collops sp. BT0080','species'),(1735832,63903,'Copelatus sp. BT0090','species'),(1735833,295826,'Cryptophagus sp. CO146','species'),(1735834,1569076,'Cyphon sp. BT0013','species'),(1735835,285222,'Dascillus sp. DDM0608','species'),(1735836,295516,'Delevea sp. BT0142','species'),(1735837,219541,'Dermestes sp. BT0061','species'),(1735838,295523,'Derodontus sp. BT0162','species'),(1735839,376222,'Distenia nr. spinipennis','species'),(1735840,295521,'Drilus sp. DDM0403','species'),(1735841,107799,'Dytiscus sp. BT0153','species'),(1735842,1605688,'Elacatis sp. DDM0375','species'),(1735843,34673,'Epicauta sp. BT0114','species'),(1735844,77530,'Epilachna sp. CO616','species'),(1735845,764653,'Epipocus sp. CO790','species'),(1735846,1076241,'Fallia sp. CO602','species'),(1735847,110031,'Gyrinus sp. DNA1586','species'),(1735848,107852,'Haliplus sp. BT0159','species'),(1735849,440298,'Helichus sp. BT0051','species'),(1735850,154221,'Hister sp. DDM0256','species'),(1735851,1524785,'Hobartius sp. BT0024','species'),(1735852,107870,'Hydroporus sp. BT0173','species'),(1735853,107879,'Hygrobia sp. BT0156','species'),(1735854,1605690,'Hyporhagus sp. DDM0947','species'),(1735855,1605694,'Ischyomius sp. DDM0735','species'),(1735856,1410161,'Isoclerus sp. DDM0733','species'),(1735857,1272030,'Lemodes sp. DDM0734','species'),(1735858,746723,'Lepicerus sp. BT0106','species'),(1735859,445474,'Lissomus sp. DDM0615','species'),(1735860,1710671,'Listrus sp. DDM0783','species'),(1735861,343803,'Lycus sp. CO253','species'),(1735862,334009,'Malthodes sp. DDM0621','species'),(1735863,183392,'Matus sp. BT0141','species'),(1735864,122738,'Merhynchites sp. DDM0099','species'),(1735865,365667,'Micrambina sp. DDM0952','species'),(1735866,1605696,'Microchaetes sp. DDM0784','species'),(1735867,292444,'Mycetophagus sp. DDM0251','species'),(1735868,1605698,'Myrabolia sp. DDM0593','species'),(1735869,114902,'Naupactus sp. DDM0006','species'),(1735870,433130,'Necrobia sp. BT0059','species'),(1735871,107916,'Notomicrus sp. BT0068','species'),(1735872,166885,'Ocladius sp. DDM0537','species'),(1735873,442144,'Olibrus sp. CO074','species'),(1735874,48640,'Omus sp. DNA2276','species'),(1735875,440317,'Optioservus sp. DDM0238','species'),(1735876,351493,'Orchesia sp. DDM0406','species'),(1735877,1605700,'Ostomopsis sp. DDM0588','species'),(1735878,1605702,'Ototretadrilus sp. DDM0399','species'),(1735879,440601,'Parahelops sp. DDM0373','species'),(1735880,1619294,'Passandra sp. CO738','species'),(1735881,107922,'Peltodytes sp. BT0096','species'),(1735882,1434631,'Phalacrinus sp. DDM0594','species'),(1735883,333890,'Phengodes sp. DDM0008','species'),(1735884,1605704,'Pirhidius sp. DDM0395','species'),(1735885,115358,'Platynaspis sp. CO630','species'),(1735886,560937,'Plega sp. DDM1026','species'),(1735887,1605706,'Podabrocephalus sp. MSC1355','species'),(1735888,1605708,'Polypria sp. DDM0619','species'),(1735889,502980,'Porthetes sp. DDM0060','species'),(1735890,538624,'Prionocyphon sp. BT0126','species'),(1735891,432909,'Propalticus sp. DDM0596','species'),(1735892,195285,'Ptilodactyla sp. DDM0396','species'),(1735893,186080,'Ptinus sp. MSC1285','species'),(1735894,295820,'Pycnomerus sp. DDM0895','species'),(1735895,39202,'Pyrocoelia sp. CO428','species'),(1735896,365701,'Rentonellum sp. DDM0030','species'),(1735897,122800,'Rhinotia sp. DDM0025','species'),(1735898,272070,'Rhopaea sp. CO133','species'),(1735899,347452,'Rhyzobius sp. CO724','species'),(1735900,50534,'Ripiphorus sp. CO012','species'),(1735901,524535,'Rodolia sp. CO813','species'),(1735902,1661911,'Sandalus sp. BTO110','species'),(1735903,1605712,'Satonius sp. BT0143','species'),(1735904,50607,'Sialis sp. BT0020','species'),(1735905,433513,'Silis sp. MSC1278','species'),(1735906,110029,'Spanglerogyrus sp. BT0097','species'),(1735907,174920,'Sphaerius sp. BT0075','species'),(1735908,204630,'Sphaerosoma sp. DDM0580','species'),(1735909,420098,'Stethorus sp. CO617','species'),(1735910,1286395,'Syrphetodes sp. n. DDM0033','species'),(1735911,333888,'Telegeusis sp. BT0095','species'),(1735912,1205669,'Temnoscheila sp. BT0015','species'),(1735913,1605714,'Teredolaemus sp. DDM0585','species'),(1735914,577171,'Thymalus sp. BT0026','species'),(1735915,110036,'Torridincola sp. BT0146','species'),(1735916,1605716,'Trachelostenus sp. DDM0155','species'),(1735917,432919,'Trictenotoma sp. DDM0622','species'),(1735918,538626,'Tropisternus sp. DDM0011','species'),(1735919,153021,'Xerasia sp. DDM0811','species'),(1735920,700448,'Xylariophilus sp. DDM0584','species'),(1735921,196988,'Cavognatha','genus'),(1735922,1735921,'Cavognatha sp. DDM0812','species'),(1735923,186079,'Derolathrus','genus'),(1735924,1735923,'Derolathrus sp. BT0184','species'),(1735929,219442,'Lagrioida','genus'),(1735930,1735929,'Lagrioida sp. DDM0246','species'),(1735931,110057,'Noteucinetus','genus'),(1735932,1735931,'Noteucinetus sp. BT0108','species'),(1735933,174905,'Nothoderodontus','genus'),(1735934,1735933,'Nothoderodontus sp. DDM0152','species'),(1735935,295958,'Notosalpingus','genus'),(1735936,1735935,'Notosalpingus sp. DDM0789','species'),(1735938,1009809,'Periptyctus sp. DDM2265','species'),(1735941,110059,'Rhipicera','genus'),(1735942,1735941,'Rhipicera sp. DDM2261','species'),(1735944,432784,'Scraptiinae sp. DDM0919','species'),(1735945,295958,'Szekessya','genus'),(1735946,1735945,'Szekessya sp. DDM0875','species'),(1735947,219425,'Tychogenius','genus'),(1735948,1735947,'Tychogenius sp. DDM1307','species'),(1735949,110010,'Veronatus','genus'),(1735950,1735949,'Veronatus sp. DDM0660','species'),(1735952,343848,'Dictyoptera sp. DDM0001','species'),(1735953,753673,'Nebria sp. DNA0616','species'),(1735954,638914,'Rhynchitini gen. sp. DDM0063','species'),(1735955,1605686,'Dascillocyphon sp. n. DDM0038','species'),(1735956,29278,'Cloning vector pgfp-bsd-ef','species'),(1735961,117880,'Rhynchobatus cf. palpebratus/laevis JLG-2015','species'),(1735962,117880,'Rhynchobatus sp. \'Arabian Gulf\'','species'),(1735963,117880,'Rhynchobatus sp. \'Red Sea/Mozambique\'','species'),(1735964,117880,'Rhynchobatus springeri','species'),(1735966,78168,'Passiflora edulis var. edulis','varietas'),(1735967,379,'Rhizobium sp. SE1','species'),(1735968,232080,'Fusarium sp. VSMU-T101','species'),(1735969,232080,'Fusarium sp. VSMU-T301','species'),(1735970,232080,'Fusarium sp. VSMU-T309','species'),(1735971,232080,'Fusarium sp. VSMU-T310','species'),(1735972,232080,'Fusarium sp. VSMU-T316','species'),(1735973,232080,'Fusarium sp. VSMU-T318','species'),(1735974,232080,'Fusarium sp. VSMU-S001','species'),(1735975,232080,'Fusarium sp. VSMU-T122','species'),(1735976,232080,'Fusarium sp. VSMU-T123','species'),(1735977,232080,'Fusarium sp. VSMU-T127','species'),(1735978,232080,'Fusarium sp. VSMU-T203','species'),(1735979,232080,'Fusarium sp. VSMU-T205','species'),(1735980,232080,'Fusarium sp. VSMU-T207','species'),(1735981,232080,'Fusarium sp. VSMU-T209','species'),(1735982,232080,'Fusarium sp. VSMU-T210','species'),(1735983,379,'Rhizobium sp. JKNP6A','species'),(1735984,167971,'Enterococcus sp. enrichment culture','species'),(1735985,85621,'Tomato big bud phytoplasma (Tanzania)','species'),(1735986,2013,'Nocardiopsis sp. JA 96','species'),(1735987,2013,'Nocardiopsis sp. RA 49','species'),(1735988,1883,'Streptomyces sp. JA 12','species'),(1735989,1883,'Streptomyces sp. RA 2','species'),(1735991,5498,'Cladosporium sp. J6','species'),(1735992,140106,'Neonectria sp. DH2','species'),(1735993,5140,'Neurospora sp. DHLRHJ-F','species'),(1735994,12916,'Acidovorax sp. LW9','species'),(1735995,1663,'Arthrobacter sp. LG12','species'),(1735996,59732,'Chryseobacterium sp. LW2','species'),(1736029,439845,'Gymnodinium sp. DAL119','species'),(1736030,91722,'Hippopotamyrus castor','species'),(1736031,31092,'Cryptomyrus','genus'),(1736032,1736031,'Cryptomyrus sp. JPS-2015a','species'),(1736033,1736031,'Cryptomyrus sp. JPS-2015b','species'),(1736034,1883,'Streptomyces sp. IS-518','species'),(1736035,137528,'Sticta cf. weigelii AB_E414','species'),(1736036,137528,'Sticta cf. weigelii AB_E416','species'),(1736037,137528,'Sticta cf. pulmonarioides AB_E401','species'),(1736038,137528,'Sticta cf. pulmonarioides AB_E409','species'),(1736039,137528,'Sticta cf. pseudolobaria AB_E427','species'),(1736040,137528,'Sticta sp. AB_E422','species'),(1736041,137528,'Sticta sp. AB_E424','species'),(1736042,1883,'Streptomyces sp. B188M101','species'),(1736043,1883,'Streptomyces sp. B226SN101','species'),(1736044,1883,'Streptomyces sp. FMC008','species'),(1736045,1883,'Streptomyces sp. SM14','species'),(1736046,1883,'Streptomyces sp. SM18','species'),(1736047,1883,'Streptomyces sp. SM9','species'),(1736048,35251,'Crocodyline herpesvirus 1','species'),(1736051,35251,'Crocodyline herpesvirus 2','species'),(1736052,5043,'Acremonium sp. 06699','species'),(1736053,5043,'Acremonium sp. 06857','species'),(1736054,6609,'Sepia bandensis','species'),(1736056,124011,'Euwallacea similis','species'),(1736057,124011,'Euwallacea striatulus','species'),(1736058,1185873,'Desertifilum tharense A','no rank'),(1736059,6589,'Calyptogena mariana','species'),(1736060,82137,'Closteriopsis sp. TJU002','species'),(1736061,1963036,'Scenedesmus sp. TJU004','species'),(1736062,39954,'Selenastrum sp. TJU005','species'),(1736063,1144387,'Pectinodesmus sp. TJUSW001','species'),(1736064,546166,'Aciagrion olympicum','species'),(1736065,1407321,'Esme longistyla','species'),(1736066,281231,'Euphaea fraseri','species'),(1736067,181491,'Lestes elatus','species'),(1736068,638537,'Macrogomphus wynaadicus','species'),(1736069,1586022,'Polytela gloriosae','species'),(1736070,348687,'Protaetia alboguttata','species'),(1736071,583398,'Cerambycidae sp. OR-2015','species'),(1736072,593869,'Coleoptera sp. OR-2015','species'),(1736073,1085678,'Crambidae sp. OR-2015','species'),(1736074,139594,'Empoasca sp. OR-2015','species'),(1736075,130574,'Unclassified Eurybrachidae','no rank'),(1736076,1736075,'Eurybrachidae sp. OR-2015','species'),(1736077,718704,'Hemiptera sp. OR-2015','species'),(1736078,691664,'Parasa sp. OR-2015','species'),(1736079,79515,'Cleonaria','genus'),(1736080,1736079,'Cleonaria bicolor','species'),(1736092,126436,'Ligustrum ovalifolium var. pacificum','varietas'),(1736093,178760,'Ligustrum obtusifolium var. regelianum','varietas'),(1736094,59977,'Lysimachia sikokiana','species'),(1736095,4197,'Pinguicula apuana','species'),(1736096,4197,'Pinguicula cf. apuana ODC-2015','species'),(1736097,4197,'Pinguicula christinae','species'),(1736098,4197,'Pinguicula cf. christinae ODC-2015','species'),(1736099,4197,'Pinguicula lavalvae','species'),(1736100,4197,'Pinguicula mariae','species'),(1736101,4197,'Pinguicula reichenbachiana','species'),(1736102,4197,'Pinguicula sehuensis','species'),(1736103,4197,'Pinguicula vallis-regiae','species'),(1736104,204362,'Pinguicula vulgaris subsp. anzalonei','subspecies'),(1736105,204362,'Pinguicula vulgaris subsp. ernica','subspecies'),(1736106,204362,'Pinguicula vulgaris subsp. vestina','subspecies'),(1736107,204362,'Pinguicula vulgaris subsp. vulgaris','subspecies'),(1736108,1350,'Enterococcus sp. NvM04','species'),(1736109,352926,'Primate astrovirus','species'),(1736110,1962113,'Chlorella sp. TJU001','species'),(1736111,33634,'Platysulcus','genus'),(1736112,1736111,'Platysulcus tardus','species'),(1736114,136419,'Imbricatea','no rank'),(1736115,1736114,'Spongomonadida','no rank'),(1736116,77570,'Stylodrilus lemani','species'),(1736117,77570,'Stylodrilus sanguineus','species'),(1736118,100957,'Trichodrilus leruthi','species'),(1736119,100957,'Trichodrilus strandi','species'),(1736120,77570,'Stylodrilus sp. 1 AA-2015','species'),(1736121,77570,'Stylodrilus sp. 2 AA-2015','species'),(1736122,1736114,'Marimonadida','no rank'),(1736123,1736122,'Abollifer','genus'),(1736124,1386,'Bacillus sp. QAUBC01','species'),(1736125,1386,'Bacillus sp. QAUBL01','species'),(1736126,1386,'Bacillus sp. QAUBS01','species'),(1736127,547,'Enterobacter sp. QAUEC01','species'),(1736128,1350,'Enterococcus sp. QAUEF02','species'),(1736129,1350,'Enterococcus sp. QAUEM02','species'),(1736130,1578,'Lactobacillus sp. QAULB01','species'),(1736131,1253,'Pediococcus sp. QAUPA01','species'),(1736132,1301,'Streptococcus sp. QAUST01','species'),(1736133,71024,'Delma desmosa','species'),(1736134,71024,'Delma elegans','species'),(1736135,71024,'Delma plebeia','species'),(1736136,71024,'Delma tealei','species'),(1736137,286,'Pseudomonas sp. QAUPP01','species'),(1736138,547,'Enterobacter sp. QAUEBSP01','species'),(1736139,57493,'Kocuria sp. YIM 13062','species'),(1736209,60919,'Sanguibacter sp. Leaf3','species'),(1736210,1827,'Rhodococcus sp. Leaf7','species'),(1736211,1386,'Bacillus sp. Leaf13','species'),(1736212,13687,'Sphingomonas sp. Leaf29','species'),(1736213,13687,'Sphingomonas sp. Leaf30','species'),(1736214,13687,'Sphingomonas sp. Leaf32','species'),(1736215,13687,'Sphingomonas sp. Leaf33','species'),(1736216,13687,'Sphingomonas sp. Leaf34','species'),(1736217,13687,'Sphingomonas sp. Leaf38','species'),(1736218,84567,'Pedobacter sp. Leaf41','species'),(1736219,13687,'Sphingomonas sp. Leaf42','species'),(1736220,96492,'Frigoribacterium sp. Leaf44','species'),(1736221,286,'Pseudomonas sp. Leaf48','species'),(1736222,1386,'Bacillus sp. Leaf49','species'),(1736223,613,'Serratia sp. Leaf50','species'),(1736224,613,'Serratia sp. Leaf51','species'),(1736225,551,'Erwinia sp. Leaf53','species'),(1736226,286,'Pseudomonas sp. Leaf58','species'),(1736227,75654,'Duganella sp. Leaf61','species'),(1736228,13687,'Sphingomonas sp. Leaf62','species'),(1736229,46913,'Devosia sp. Leaf64','species'),(1736230,13687,'Sphingomonas sp. Leaf67','species'),(1736231,379,'Rhizobium sp. Leaf68','species'),(1736232,1663,'Arthrobacter sp. Leaf69','species'),(1736233,40323,'Stenotrophomonas sp. Leaf70','species'),(1736234,44249,'Paenibacillus sp. Leaf72','species'),(1736235,1386,'Bacillus sp. Leaf75','species'),(1736236,12916,'Acidovorax sp. Leaf76','species'),(1736237,12916,'Acidovorax sp. Leaf78','species'),(1736238,237,'Flavobacterium sp. Leaf82','species'),(1736239,286,'Pseudomonas sp. Leaf83','species'),(1736240,12916,'Acidovorax sp. Leaf84','species'),(1736241,407,'Methylobacterium sp. Leaf85','species'),(1736242,407,'Methylobacterium sp. Leaf86','species'),(1736243,407,'Methylobacterium sp. Leaf87','species'),(1736244,407,'Methylobacterium sp. Leaf88','species'),(1736245,407,'Methylobacterium sp. Leaf89','species'),(1736246,407,'Methylobacterium sp. Leaf90','species'),(1736247,407,'Methylobacterium sp. Leaf91','species'),(1736248,407,'Methylobacterium sp. Leaf92','species'),(1736249,407,'Methylobacterium sp. Leaf93','species'),(1736250,407,'Methylobacterium sp. Leaf94','species'),(1736251,407,'Methylobacterium sp. Leaf99','species'),(1736252,407,'Methylobacterium sp. Leaf100','species'),(1736253,407,'Methylobacterium sp. Leaf102','species'),(1736254,407,'Methylobacterium sp. Leaf104','species'),(1736255,407,'Methylobacterium sp. Leaf106','species'),(1736256,407,'Methylobacterium sp. Leaf108','species'),(1736257,407,'Methylobacterium sp. Leaf111','species'),(1736258,407,'Methylobacterium sp. Leaf112','species'),(1736259,407,'Methylobacterium sp. Leaf113','species'),(1736260,407,'Methylobacterium sp. Leaf117','species'),(1736261,407,'Methylobacterium sp. Leaf119','species'),(1736262,407,'Methylobacterium sp. Leaf121','species'),(1736263,407,'Methylobacterium sp. Leaf122','species'),(1736264,407,'Methylobacterium sp. Leaf123','species'),(1736265,407,'Methylobacterium sp. Leaf125','species'),(1736266,75654,'Duganella sp. Leaf126','species'),(1736267,286,'Pseudomonas sp. Leaf127','species'),(1736268,286,'Pseudomonas sp. Leaf129','species'),(1736269,469,'Acinetobacter sp. Leaf130','species'),(1736270,338,'Xanthomonas sp. Leaf131','species'),(1736271,1663,'Arthrobacter sp. Leaf137','species'),(1736272,149698,'Massilia sp. Leaf139','species'),(1736273,1663,'Arthrobacter sp. Leaf141','species'),(1736274,1663,'Arthrobacter sp. Leaf145','species'),(1736275,338,'Xanthomonas sp. Leaf148','species'),(1736276,33882,'Microbacterium sp. Leaf151','species'),(1736277,2034,'Curtobacterium sp. Leaf154','species'),(1736278,379,'Rhizobium sp. Leaf155','species'),(1736279,33882,'Microbacterium sp. Leaf159','species'),(1736280,12916,'Acidovorax sp. Leaf160','species'),(1736281,33882,'Microbacterium sp. Leaf161','species'),(1736282,96492,'Frigoribacterium sp. Leaf164','species'),(1736283,41275,'Brevundimonas sp. Leaf168','species'),(1736284,190323,'Plantibacter sp. Leaf171','species'),(1736285,96492,'Frigoribacterium sp. Leaf172','species'),(1736286,84567,'Pedobacter sp. Leaf176','species'),(1736287,32008,'Burkholderia sp. Leaf177','species'),(1736288,33882,'Microbacterium sp. Leaf179','species'),(1736289,59732,'Chryseobacterium sp. Leaf180','species'),(1736290,55080,'Brevibacillus sp. Leaf182','species'),(1736291,2034,'Curtobacterium sp. Leaf183','species'),(1736292,33886,'Rathayibacter sp. Leaf185','species'),(1736293,96492,'Frigoribacterium sp. Leaf186','species'),(1736294,33986,'Exiguobacterium sp. Leaf187','species'),(1736295,120831,'Dyadobacter sp. Leaf189','species'),(1736296,12916,'Acidovorax sp. Leaf191','species'),(1736297,84567,'Pedobacter sp. Leaf194','species'),(1736298,33986,'Exiguobacterium sp. Leaf196','species'),(1736299,13687,'Sphingomonas sp. Leaf198','species'),(1736300,1827,'Rhodococcus sp. Leaf225','species'),(1736301,13687,'Sphingomonas sp. Leaf231','species'),(1736302,1827,'Rhodococcus sp. Leaf233','species'),(1736303,1663,'Arthrobacter sp. Leaf234','species'),(1736304,13687,'Sphingomonas sp. Leaf242','species'),(1736305,110934,'Agreia sp. Leaf244','species'),(1736306,2040,'Aeromicrobium sp. Leaf245','species'),(1736307,1827,'Rhodococcus sp. Leaf247','species'),(1736308,96492,'Frigoribacterium sp. Leaf254','species'),(1736309,13687,'Sphingomonas sp. Leaf257','species'),(1736310,1827,'Rhodococcus sp. Leaf258','species'),(1736311,2034,'Curtobacterium sp. Leaf261','species'),(1736312,379,'Rhizobium sp. Leaf262','species'),(1736313,96492,'Frigoribacterium sp. Leaf263','species'),(1736314,110932,'Leifsonia sp. Leaf264','species'),(1736315,747294,'Pseudorhodoferax sp. Leaf265','species'),(1736316,747294,'Pseudorhodoferax sp. Leaf267','species'),(1736317,2040,'Aeromicrobium sp. Leaf272','species'),(1736318,747294,'Pseudorhodoferax sp. Leaf274','species'),(1736319,1827,'Rhodococcus sp. Leaf278','species'),(1736320,41275,'Brevundimonas sp. Leaf280','species'),(1736321,110934,'Agreia sp. Leaf283','species'),(1736322,1839,'Nocardioides sp. Leaf285','species'),(1736323,33882,'Microbacterium sp. Leaf288','species'),(1736324,2040,'Aeromicrobium sp. Leaf289','species'),(1736325,2040,'Aeromicrobium sp. Leaf291','species'),(1736326,33886,'Rathayibacter sp. Leaf294','species'),(1736327,33886,'Rathayibacter sp. Leaf296','species'),(1736328,33886,'Rathayibacter sp. Leaf299','species'),(1736329,447237,'Frondihabitans sp. Leaf304','species'),(1736330,379,'Rhizobium sp. Leaf306','species'),(1736331,1839,'Nocardioides sp. Leaf307','species'),(1736332,379,'Rhizobium sp. Leaf311','species'),(1736333,190323,'Plantibacter sp. Leaf314','species'),(1736334,33882,'Microbacterium sp. Leaf320','species'),(1736335,379,'Rhizobium sp. Leaf321','species'),(1736336,414371,'Aureimonas sp. Leaf324','species'),(1736337,110932,'Leifsonia sp. Leaf325','species'),(1736338,1298,'Deinococcus sp. Leaf326','species'),(1736339,1707,'Cellulomonas sp. Leaf334','species'),(1736340,110934,'Agreia sp. Leaf335','species'),(1736341,110932,'Leifsonia sp. Leaf336','species'),(1736342,1663,'Arthrobacter sp. Leaf337','species'),(1736343,13687,'Sphingomonas sp. Leaf339','species'),(1736344,379,'Rhizobium sp. Leaf341','species'),(1736345,13687,'Sphingomonas sp. Leaf343','species'),(1736346,85413,'Bosea sp. Leaf344','species'),(1736347,33882,'Microbacterium sp. Leaf347','species'),(1736348,33882,'Microbacterium sp. Leaf351','species'),(1736349,85043,'Williamsia sp. Leaf354','species'),(1736350,13687,'Sphingomonas sp. Leaf357','species'),(1736351,237,'Flavobacterium sp. Leaf359','species'),(1736352,407,'Methylobacterium sp. Leaf361','species'),(1736353,41275,'Brevundimonas sp. Leaf363','species'),(1736354,1860,'Geodermatophilus sp. Leaf369','species'),(1736355,379,'Rhizobium sp. Leaf371','species'),(1736356,88138,'Modestobacter sp. Leaf380','species'),(1736357,379,'Rhizobium sp. Leaf383','species'),(1736358,379,'Rhizobium sp. Leaf384','species'),(1736359,379,'Rhizobium sp. Leaf386','species'),(1736360,379,'Rhizobium sp. Leaf391','species'),(1736361,59732,'Chryseobacterium sp. Leaf394','species'),(1736362,1707,'Cellulomonas sp. Leaf395','species'),(1736363,374,'Bradyrhizobium sp. Leaf396','species'),(1736364,407,'Methylobacterium sp. Leaf399','species'),(1736365,174951,'Ramlibacter sp. Leaf400','species'),(1736366,59732,'Chryseobacterium sp. Leaf404','species'),(1736367,59732,'Chryseobacterium sp. Leaf405','species'),(1736368,1386,'Bacillus sp. Leaf406','species'),(1736369,13687,'Sphingomonas sp. Leaf407','species'),(1736370,13687,'Sphingomonas sp. Leaf412','species'),(1736371,16,'Methylophilus sp. Leaf414','species'),(1736372,96492,'Frigoribacterium sp. Leaf415','species'),(1736373,16,'Methylophilus sp. Leaf416','species'),(1736374,46913,'Devosia sp. Leaf420','species'),(1736375,414371,'Aureimonas sp. Leaf427','species'),(1736376,286,'Pseudomonas sp. Leaf434','species'),(1736377,33882,'Microbacterium sp. Leaf436','species'),(1736378,182269,'Aurantimonas sp. Leaf443','species'),(1736379,86795,'Marmoricola sp. Leaf446','species'),(1736380,379,'Rhizobium sp. Leaf453','species'),(1736381,414371,'Aureimonas sp. Leaf454','species'),(1736382,407,'Methylobacterium sp. Leaf456','species'),(1736383,16,'Methylophilus sp. Leaf459','species'),(1736384,414371,'Aureimonas sp. Leaf460','species'),(1736385,407,'Methylobacterium sp. Leaf465','species'),(1736386,407,'Methylobacterium sp. Leaf466','species'),(1736387,407,'Methylobacterium sp. Leaf469','species'),(1736388,44249,'Paenibacillus sp. Soil522','species'),(1736389,1386,'Bacillus sp. Soil531','species'),(1736390,33877,'Agromyces sp. Soil535','species'),(1736391,1763,'Mycobacterium sp. Soil538','species'),(1736392,44249,'Paenibacillus sp. Soil724D2','species'),(1736393,53457,'Janibacter sp. Soil728','species'),(1736394,136099,'Knoellia sp. Soil729','species'),(1736395,1663,'Arthrobacter sp. Soil736','species'),(1736396,1386,'Bacillus sp. Soil745','species'),(1736397,367298,'Phycicoccus sp. Soil748','species'),(1736398,44249,'Paenibacillus sp. Soil750','species'),(1736399,99479,'Tetrasphaera sp. Soil756','species'),(1736400,1663,'Arthrobacter sp. Soil761','species'),(1736401,1663,'Arthrobacter sp. Soil762','species'),(1736402,1663,'Arthrobacter sp. Soil763','species'),(1736403,1663,'Arthrobacter sp. Soil764','species'),(1736404,44249,'Paenibacillus sp. Soil766','species'),(1736405,1386,'Bacillus sp. Soil768D1','species'),(1736406,75309,'Rhodanobacter sp. Soil772','species'),(1736407,70411,'Frateuria sp. Soil773','species'),(1736408,1839,'Nocardioides sp. Soil774','species'),(1736409,1839,'Nocardioides sp. Soil777','species'),(1736410,1663,'Arthrobacter sp. Soil782','species'),(1736411,44249,'Paenibacillus sp. Soil787','species'),(1736412,1839,'Nocardioides sp. Soil796','species'),(1736413,1839,'Nocardioides sp. Soil797','species'),(1736414,367298,'Phycicoccus sp. Soil802','species'),(1736415,367298,'Phycicoccus sp. Soil803','species'),(1736416,1839,'Nocardioides sp. Soil805','species'),(1736417,355929,'Yonghaparkia sp. Soil809','species'),(1736418,53355,'Terrabacter sp. Soil810','species'),(1736419,53355,'Terrabacter sp. Soil811','species'),(1736420,31988,'Aminobacter sp. Root100','species'),(1736421,367298,'Phycicoccus sp. Root101','species'),(1736422,68287,'Mesorhizobium sp. Root102','species'),(1736423,46913,'Devosia sp. Root105','species'),(1736424,2063,'Kitasatospora sp. Root107','species'),(1736425,1386,'Bacillus sp. Root11','species'),(1736426,110932,'Leifsonia sp. Root112D2','species'),(1736427,379,'Rhizobium sp. Root1203','species'),(1736428,379,'Rhizobium sp. Root1204','species'),(1736429,379,'Rhizobium sp. Root1212','species'),(1736430,335058,'Pelomonas sp. Root1217','species'),(1736431,1839,'Nocardioides sp. Root122','species'),(1736432,379,'Rhizobium sp. Root1220','species'),(1736433,212743,'Rhizobacter sp. Root1221','species'),(1736434,335058,'Pelomonas sp. Root1237','species'),(1736435,212743,'Rhizobacter sp. Root1238','species'),(1736436,1033,'Afipia sp. Root123D2','species'),(1736437,379,'Rhizobium sp. Root1240','species'),(1736438,106591,'Ensifer sp. Root1252','species'),(1736439,1839,'Nocardioides sp. Root1257','species'),(1736440,106591,'Ensifer sp. Root127','species'),(1736441,316612,'Methylibium sp. Root1272','species'),(1736442,20,'Phenylobacterium sp. Root1277','species'),(1736443,41275,'Brevundimonas sp. Root1279','species'),(1736444,469,'Acinetobacter sp. Root1280','species'),(1736445,20,'Phenylobacterium sp. Root1290','species'),(1736446,110932,'Leifsonia sp. Root1293','species'),(1736447,13687,'Sphingomonas sp. Root1294','species'),(1736448,1883,'Streptomyces sp. Root1295','species'),(1736449,106591,'Ensifer sp. Root1298','species'),(1736450,1883,'Streptomyces sp. Root1304','species'),(1736451,1386,'Bacillus sp. Root131','species'),(1736452,1883,'Streptomyces sp. Root1310','species'),(1736453,106591,'Ensifer sp. Root1312','species'),(1736454,1883,'Streptomyces sp. Root1319','species'),(1736455,149698,'Massilia sp. Root133','species'),(1736456,379,'Rhizobium sp. Root1334','species'),(1736457,1763,'Mycobacterium sp. Root135','species'),(1736458,1817,'Nocardia sp. Root136','species'),(1736459,1707,'Cellulomonas sp. Root137','species'),(1736460,1839,'Nocardioides sp. Root140','species'),(1736461,106591,'Ensifer sp. Root142','species'),(1736462,41275,'Brevundimonas sp. Root1423','species'),(1736463,33882,'Microbacterium sp. Root1433D1','species'),(1736464,335058,'Pelomonas sp. Root1444','species'),(1736465,75,'Caulobacter sp. Root1455','species'),(1736466,556257,'Pseudolabrys sp. Root1462','species'),(1736467,33877,'Agromyces sp. Root1464','species'),(1736468,1386,'Bacillus sp. Root147','species'),(1736469,68287,'Mesorhizobium sp. Root1471','species'),(1736470,75,'Caulobacter sp. Root1472','species'),(1736471,75654,'Duganella sp. Root1480D1','species'),(1736472,149698,'Massilia sp. Root1485','species'),(1736473,379,'Rhizobium sp. Root149','species'),(1736474,165697,'Sphingopyxis sp. Root1497','species'),(1736475,1839,'Nocardioides sp. Root151','species'),(1736476,165697,'Sphingopyxis sp. Root154','species'),(1736477,68287,'Mesorhizobium sp. Root157','species'),(1736478,33882,'Microbacterium sp. Root166','species'),(1736479,212743,'Rhizobacter sp. Root16D2','species'),(1736480,222,'Achromobacter sp. Root170','species'),(1736481,68287,'Mesorhizobium sp. Root172','species'),(1736482,75309,'Rhodanobacter sp. Root179','species'),(1736483,33882,'Microbacterium sp. Root180','species'),(1736484,53355,'Terrabacter sp. Root181','species'),(1736485,237,'Flavobacterium sp. Root186','species'),(1736486,2063,'Kitasatospora sp. Root187','species'),(1736487,1344552,'Noviherbaspirillum sp. Root189','species'),(1736488,1839,'Nocardioides sp. Root190','species'),(1736489,75654,'Duganella sp. Root198D2','species'),(1736490,47420,'Hydrogenophaga sp. Root209','species'),(1736491,165697,'Sphingopyxis sp. Root214','species'),(1736492,12916,'Acidovorax sp. Root217','species'),(1736493,12916,'Acidovorax sp. Root219','species'),(1736494,162491,'Oerskovia sp. Root22','species'),(1736495,1839,'Nocardioides sp. Root224','species'),(1736496,110932,'Leifsonia sp. Root227','species'),(1736497,106591,'Ensifer sp. Root231','species'),(1736498,2040,'Aeromicrobium sp. Root236','species'),(1736499,1386,'Bacillus sp. Root239','species'),(1736500,1839,'Nocardioides sp. Root240','species'),(1736501,13687,'Sphingomonas sp. Root241','species'),(1736502,106591,'Ensifer sp. Root258','species'),(1736503,1883,'Streptomyces sp. Root264','species'),(1736504,1763,'Mycobacterium sp. Root265','species'),(1736505,12916,'Acidovorax sp. Root267','species'),(1736506,379,'Rhizobium sp. Root268','species'),(1736507,379,'Rhizobium sp. Root274','species'),(1736508,12916,'Acidovorax sp. Root275','species'),(1736509,106591,'Ensifer sp. Root278','species'),(1736510,33882,'Microbacterium sp. Root280D1','species'),(1736511,212743,'Rhizobacter sp. Root29','species'),(1736512,106591,'Ensifer sp. Root31','species'),(1736513,34072,'Variovorax sp. Root318D1','species'),(1736514,33882,'Microbacterium sp. Root322','species'),(1736515,286,'Pseudomonas sp. Root329','species'),(1736516,355929,'Yonghaparkia sp. Root332','species'),(1736517,149698,'Massilia sp. Root335','species'),(1736518,75654,'Duganella sp. Root336D2','species'),(1736519,75,'Caulobacter sp. Root342','species'),(1736520,75,'Caulobacter sp. Root343','species'),(1736521,2040,'Aeromicrobium sp. Root344','species'),(1736522,149698,'Massilia sp. Root351','species'),(1736523,1883,'Streptomyces sp. Root369','species'),(1736524,85413,'Bosea sp. Root381','species'),(1736525,110932,'Leifsonia sp. Root4','species'),(1736526,286,'Pseudomonas sp. Root401','species'),(1736527,12916,'Acidovorax sp. Root402','species'),(1736528,212743,'Rhizobacter sp. Root404','species'),(1736529,335058,'Pelomonas sp. Root405','species'),(1736530,34072,'Variovorax sp. Root411','species'),(1736531,46913,'Devosia sp. Root413D1','species'),(1736532,149698,'Massilia sp. Root418','species'),(1736533,237,'Flavobacterium sp. Root420','species'),(1736534,106591,'Ensifer sp. Root423','species'),(1736535,1883,'Streptomyces sp. Root431','species'),(1736536,34072,'Variovorax sp. Root434','species'),(1736537,46913,'Devosia sp. Root436','species'),(1736538,44249,'Paenibacillus sp. Root444D2','species'),(1736539,908626,'Angustibacter sp. Root456','species'),(1736540,2040,'Aeromicrobium sp. Root472D3','species'),(1736541,34072,'Variovorax sp. Root473','species'),(1736542,75309,'Rhodanobacter sp. Root480','species'),(1736543,379,'Rhizobium sp. Root482','species'),(1736544,85413,'Bosea sp. Root483D1','species'),(1736545,379,'Rhizobium sp. Root483D2','species'),(1736546,1707,'Cellulomonas sp. Root485','species'),(1736547,75,'Caulobacter sp. Root487D2Y','species'),(1736548,379,'Rhizobium sp. Root491','species'),(1736549,68,'Lysobacter sp. Root494','species'),(1736550,2040,'Aeromicrobium sp. Root495','species'),(1736551,13687,'Sphingomonas sp. Root50','species'),(1736552,44249,'Paenibacillus sp. Root52','species'),(1736553,33882,'Microbacterium sp. Root53','species'),(1736554,1883,'Streptomyces sp. Root55','species'),(1736555,68287,'Mesorhizobium sp. Root552','species'),(1736556,33882,'Microbacterium sp. Root553','species'),(1736557,68287,'Mesorhizobium sp. Root554','species'),(1736558,106591,'Ensifer sp. Root558','species'),(1736559,68,'Lysobacter sp. Root559','species'),(1736560,75309,'Rhodanobacter sp. Root561','species'),(1736561,286,'Pseudomonas sp. Root562','species'),(1736562,367298,'Phycicoccus sp. Root563','species'),(1736563,379,'Rhizobium sp. Root564','species'),(1736564,222,'Achromobacter sp. Root565','species'),(1736565,12916,'Acidovorax sp. Root568','species'),(1736566,286,'Pseudomonas sp. Root569','species'),(1736567,110932,'Leifsonia sp. Root60','species'),(1736568,68,'Lysobacter sp. Root604','species'),(1736569,41275,'Brevundimonas sp. Root608','species'),(1736570,33882,'Microbacterium sp. Root61','species'),(1736571,1839,'Nocardioides sp. Root614','species'),(1736572,75309,'Rhodanobacter sp. Root627','species'),(1736573,1883,'Streptomyces sp. Root63','species'),(1736574,83618,'Pseudoxanthomonas sp. Root630','species'),(1736575,46913,'Devosia sp. Root635','species'),(1736576,83618,'Pseudoxanthomonas sp. Root65','species'),(1736577,379,'Rhizobium sp. Root651','species'),(1736578,75,'Caulobacter sp. Root655','species'),(1736579,75,'Caulobacter sp. Root656','species'),(1736580,335058,'Pelomonas sp. Root662','species'),(1736581,68,'Lysobacter sp. Root667','species'),(1736582,1883,'Streptomyces sp. Root66D1','species'),(1736583,85413,'Bosea sp. Root670','species'),(1736584,361177,'Altererythrobacter sp. Root672','species'),(1736585,286,'Pseudomonas sp. Root68','species'),(1736586,1839,'Nocardioides sp. Root682','species'),(1736587,46913,'Devosia sp. Root685','species'),(1736588,68,'Lysobacter sp. Root690','species'),(1736589,68287,'Mesorhizobium sp. Root695','species'),(1736590,12916,'Acidovorax sp. Root70','species'),(1736591,20,'Phenylobacterium sp. Root700','species'),(1736592,379,'Rhizobium sp. Root708','species'),(1736593,286,'Pseudomonas sp. Root71','species'),(1736594,13687,'Sphingomonas sp. Root710','species'),(1736595,13687,'Sphingomonas sp. Root720','species'),(1736596,379,'Rhizobium sp. Root73','species'),(1736597,106591,'Ensifer sp. Root74','species'),(1736598,68,'Lysobacter sp. Root76','species'),(1736599,20,'Phenylobacterium sp. Root77','species'),(1736600,1839,'Nocardioides sp. Root79','species'),(1736601,33877,'Agromyces sp. Root81','species'),(1736602,222,'Achromobacter sp. Root83','species'),(1736603,53355,'Terrabacter sp. Root85','species'),(1736604,286,'Pseudomonas sp. Root9','species'),(1736605,237,'Flavobacterium sp. Root901','species'),(1736606,68,'Lysobacter sp. Root916','species'),(1736607,162491,'Oerskovia sp. Root918','species'),(1736608,1386,'Bacillus sp. Root920','species'),(1736609,1707,'Cellulomonas sp. Root930','species'),(1736610,237,'Flavobacterium sp. Root935','species'),(1736611,106591,'Ensifer sp. Root954','species'),(1736612,68,'Lysobacter sp. Root96','species'),(1736613,68,'Lysobacter sp. Root983','species'),(1736614,7329,'Leucophenga spinifera','species'),(1736615,7329,'Leucophenga varinervis','species'),(1736616,10132,'Calomyscus elburzensis','species'),(1736617,7329,'Leucophenga sp. 1 YLW-2015','species'),(1736618,7329,'Leucophenga sp. 2 YLW-2015','species'),(1736619,7329,'Leucophenga sp. 3 YLW-2015','species'),(1736620,7329,'Leucophenga sp. 4 YLW-2015','species'),(1736621,7329,'Leucophenga sp. 5 YLW-2015','species'),(1736622,7329,'Leucophenga sp. 6 YLW-2015','species'),(1736623,7329,'Leucophenga sp. 7 YLW-2015','species'),(1736624,10132,'Calomyscus grandis','species'),(1736625,10132,'Calomyscus urartensis','species'),(1736626,7145,'Papilio liomedon','species'),(1736627,10132,'Calomyscus sp. group D SAk-2015','species'),(1736628,10132,'Calomyscus sp. group C SAk-2015','species'),(1736629,10132,'Calomyscus sp. group B SAk-2015','species'),(1736630,83850,'Baikalospongia sp. OM-2015','species'),(1736631,106536,'Ensiculifera imariensis','species'),(1736632,1298642,'Archivesica sp. 7 GWR-2015','species'),(1736633,110815,'Xenoturbella profunda','species'),(1736634,12429,'Torulaspora delbrueckii dsRNA Mbarr-1 killer virus','species'),(1736635,49037,'Didymocarpus dissectus','species'),(1736636,1579985,'Didymocarpus glandulosus var. minor','varietas'),(1736637,49037,'Didymocarpus grandidentatus','species'),(1736638,1523607,'Didymocarpus heucherifolius var. yinzhengii','varietas'),(1736639,49037,'Didymocarpus leiboensis','species'),(1736640,49037,'Didymocarpus mollifolius','species'),(1736641,49037,'Didymocarpus salviiflorus','species'),(1736642,49037,'Didymocarpus silvarum','species'),(1736643,411100,'Didymocarpus stenanthos var. pilosellus','varietas'),(1736644,49037,'Didymocarpus stenocarpus','species'),(1736645,49037,'Didymocarpus tonghaiensis','species'),(1736646,49037,'Didymocarpus yuenlingensis','species'),(1736647,49037,'Didymocarpus yunnanensis','species'),(1736648,49037,'Didymocarpus zhenkangensis','species'),(1736649,1032921,'Gyrocheilos microtrichus','species'),(1736650,656673,'Hemiboea subcapitata var. pterocaulis','varietas'),(1736651,411102,'Oreocharis brachypodus','species'),(1736652,162809,'Inga longiflora','species'),(1736653,325697,'Zygia sp. KGD843','species'),(1736654,667305,'Acidimicrobiaceae bacterium RAAP-2','species'),(1736656,39947,'Oryza sativa tropical japonica subgroup','no rank'),(1736657,39947,'Oryza sativa temperate japonica subgroup','no rank'),(1736658,39947,'Oryza sativa aromatic subgroup','no rank'),(1736659,39946,'Oryza sativa aus subgroup','no rank'),(1736660,150350,'Neozygites sp. XZ-2015','species'),(1736661,5531,'Myrothecium sp. CL-2015','species'),(1736662,1053253,'Stylonectria norvegica','species'),(1736665,889755,'Peroneutypa scoparia','species'),(1736666,117548,'Diatrypella macrospora','species'),(1736667,1169662,'Musumecia sp. yang-090','species'),(1736668,1169662,'Musumecia sp. Tang-1778','species'),(1736669,1169662,'Musumecia sp. yang-089','species'),(1736673,1254442,'Cytaeis sp. MAN-2015','species'),(1736674,261827,'Algibacter alginolytica','species'),(1736675,46913,'Devosia sp. A16','species'),(1736678,49562,'Peucedanum sp. I898','species'),(1736683,1883,'Streptomyces sp. 13A2','species'),(1736684,165696,'Novosphingobium sp. THG-DN6.20','species'),(1736685,286,'Pseudomonas sp. SHC','species'),(1736686,44260,'Moorella sp. 215559/E30-SF1&2','species'),(1736687,872,'Desulfovibrio sp. 215559/E30-Syst1&2','species'),(1736688,872,'Desulfovibrio sp. 215559/E30-Solbergstrand-100','species'),(1736689,1562,'Desulfotomaculum sp. 215559/E30-Syst1&2','species'),(1736690,13687,'Sphingomonas sp. X1','species'),(1736691,2040,'Aeromicrobium choanae','species'),(1736692,3118,'Ulva sp. US3-3','species'),(1736693,114277,'Rickettsia sp. Tenjiku01','species'),(1736694,613,'Serratia sp. scl1','species'),(1736695,379,'Rhizobium sp. lichtii','species'),(1736696,88030,'Ptychadena sp. BMZ-2014a','species'),(1736698,547,'Enterobacter sp. 50588862','species'),(1736699,544,'Citrobacter sp. 50677481','species'),(1736700,547,'Enterobacter sp. 50793107','species'),(1736701,547,'Enterobacter sp. 50858885','species'),(1736702,547,'Enterobacter sp. K66-74','species'),(1736704,309357,'Saccharina sp. ye-C12','species'),(1736705,365521,'Aspergillus foetidus virus satellite RNA','species'),(1736706,231054,'uncultured Dominikia','species'),(1736707,647515,'Norovirus Hu/GI.2/SH20140414-G11/Shanghai/2014/CHN','no rank'),(1736708,647515,'Norovirus Hu/GI.2/SH20140414-G14/Shanghai/2014/CHN','no rank'),(1736709,647515,'Norovirus Hu/GI.2/SH20140414-G2/Shanghai/2014/CHN','no rank'),(1736710,647515,'Norovirus Hu/GI.2/SH20140414-G24/Shanghai/2014/CHN','no rank'),(1736711,647515,'Norovirus Hu/GI.2/SH20140415-G17/Shanghai/2014/CHN','no rank'),(1736712,647515,'Norovirus Hu/GI.2/SH20140415-G21/Shanghai/2014/CHN','no rank'),(1736713,647515,'Norovirus Hu/GI.2/SH20140415-G5/Shanghai/2014/CHN','no rank'),(1736714,647515,'Norovirus Hu/GI.2/SH20140415-G6/Shanghai/2014/CHN','no rank'),(1736715,647515,'Norovirus Hu/GI.2/SH20140420-G23/Shanghai/2014/CHN','no rank'),(1736716,647515,'Norovirus Hu/GI.2/SH20140420-G29/Shanghai/2014/CHN','no rank'),(1736717,647519,'Norovirus Hu/GI.5/SH20140414-G13/Shanghai/2014/CHN','no rank'),(1736718,647519,'Norovirus Hu/GI.5/SH20140414-G19/Shanghai/2014/CHN','no rank'),(1736719,647519,'Norovirus Hu/GI.5/SH20140415-G10/Shanghai/2014/CHN','no rank'),(1736720,647519,'Norovirus Hu/GI.5/SH20140415-G20/Shanghai/2014/CHN','no rank'),(1736721,647519,'Norovirus Hu/GI.5/SH20140415-G25/Shanghai/2014/CHN','no rank'),(1736722,489821,'Norovirus Hu/GII.4/SH20140415-N10\'/Shanghai/2014/CHN','no rank'),(1736723,515176,'Sapovirus Hu/GI.2/SH20140414-S14/Shanghai/2014/CHN','no rank'),(1736724,515176,'Sapovirus Hu/GI.2/SH20140414-S19/Shanghai/2014/CHN','no rank'),(1736725,515176,'Sapovirus Hu/GI.2/SH20140414-S2/Shanghai/2014/CHN','no rank'),(1736726,515176,'Sapovirus Hu/GI.2/SH20140415-S10/Shanghai/2014/CHN','no rank'),(1736727,515176,'Sapovirus Hu/GI.2/SH20140415-S13/Shanghai/2014/CHN','no rank'),(1736728,515176,'Sapovirus Hu/GI.2/SH20140415-S7/Shanghai/2014/CHN','no rank'),(1736729,515176,'Sapovirus Hu/GI.2/SH20140415-S8/Shanghai/2014/CHN','no rank'),(1736730,515176,'Sapovirus Hu/GI.2/SH20140415-S9/Shanghai/2014/CHN','no rank'),(1736731,515176,'Sapovirus Hu/GI.2/SH20140416-S1/Shanghai/2014/CHN','no rank'),(1736732,515176,'Sapovirus Hu/GI.2/SH20140416-S26/Shanghai/2014/CHN','no rank'),(1736733,515176,'Sapovirus Hu/GI.2/SH20140418-S28/Shanghai/2014/CHN','no rank'),(1736734,515176,'Sapovirus Hu/GI.2/SH20140420-S27/Shanghai/2014/CHN','no rank'),(1736735,515176,'Sapovirus Hu/GI.2/SH20140420-S29/Shanghai/2014/CHN','no rank'),(1736736,515176,'Sapovirus Hu/GI.2/SH20140426-S22/Shanghai/2014/CHN','no rank'),(1736737,515176,'Sapovirus Hu/GI.2/SH20140910-S15/Shanghai/2014/CHN','no rank'),(1736738,515176,'Sapovirus Hu/GI.2/SH20140911-S16/Shanghai/2014/CHN','no rank'),(1736739,515176,'Sapovirus Hu/GI.3/SH20140415-S6/Shanghai/2014/CHN','no rank'),(1736740,638363,'Tomophagus sp. VQGCT2272014','species'),(1736741,49928,'bacteria symbiont BFo3 of Frankliniella occidentalis','species'),(1736742,76316,'Caulerpa mexicana var. pluriseriata','varietas'),(1736745,38595,'Ajuga chamaecistus','species'),(1736746,38224,'Sobralia aff. bouchei HTK-2015','species'),(1736747,39172,'Nepeta sp. BSh-2015','species'),(1736748,474995,'Ophiocordyceps sp. YHH OH1301','species'),(1736749,474995,'Ophiocordyceps sp. YHH OH1302','species'),(1736751,69658,'Hyphomonadaceae bacterium WM6','species'),(1736754,29832,'Hanseniaspora sp. 36 OTS-2015','species'),(1736755,39702,'Septoria apocyni','species'),(1736756,797633,'Cytauxzoon sp. SR-2015a','species'),(1736757,5333,'Schizophyllum sp. HBH-1','species'),(1736758,5333,'Schizophyllum sp. HBH-2','species'),(1736759,361689,'Chayote yellow mosaic Benin betasatellite','species'),(1736760,78060,'Bulborrhizina','genus'),(1736761,1736760,'Bulborrhizina africana','species'),(1736762,931598,'Therrya abieticola','species'),(1736763,76831,'Myroides sp. CSLB8','species'),(1736765,290131,'Trischistoma pellucidum','species'),(1736766,290131,'Trischistoma taiguensis','species'),(1736767,35303,'Eelpout rhabdovirus','species'),(1736769,616806,'Epsilonema steineri','species'),(1736771,291027,'unidentified Begomovirus','species'),(1736774,931595,'Terriera camelliicola','species'),(1736775,931595,'Terriera elliptica','species'),(1736776,931598,'Therrya sp. CLH-2015a','species'),(1736777,931598,'Therrya sp. CLH-2015b','species'),(1736778,279890,'Acanthamoeba sp. AM-2015a','species'),(1736779,1340065,'Californiconus californicus','species'),(1736780,85625,'Grapevine phytoplasma Cl4409','species'),(1736781,85623,'Grapevine phytoplasma Cl6053','species'),(1736782,5506,'Fusarium cf. bullatum 706ES','species'),(1736783,119218,'Influenza A virus (A/mallard/Alberta/C16/2007(H7N7))','no rank'),(1736784,34507,'Steinernema fabii','species'),(1736785,34507,'Steinernema sp. Tito13','species'),(1736786,119216,'Influenza A virus (A/blue-winged teal/Louisiana/UGAI14-106/2014(H7N1))','no rank'),(1736787,352770,'Influenza A virus (A/blue-winged teal/Louisiana/UGAI14-179/2014(H10N3))','no rank'),(1736788,119218,'Influenza A virus (A/blue-winged teal/Louisiana/UGAI14-191/2014(H7N7))','no rank'),(1736789,119218,'Influenza A virus (A/blue-winged teal/Louisiana/UGAI14-209/2014(H7N7))','no rank'),(1736790,102801,'Influenza A virus (A/blue-winged teal/Louisiana/UGAI14-252/2014(H10N7))','no rank'),(1736791,119218,'Influenza A virus (A/blue-winged teal/Louisiana/UGAI14-261/2014(H7N7))','no rank'),(1736792,352770,'Influenza A virus (A/blue-winged teal/Louisiana/UGAI14-430/2014(H10N3))','no rank'),(1736793,352770,'Influenza A virus (A/blue-winged teal/Louisiana/UGAI14-453/2014(H10N3))','no rank'),(1736794,352770,'Influenza A virus (A/blue-winged teal/Louisiana/UGAI14-478/2014(H10N3))','no rank'),(1736795,352770,'Influenza A virus (A/blue-winged teal/Louisiana/UGAI14-507/2014(H10N3))','no rank'),(1736796,384619,'Influenza A virus (A/blue-winged teal/Louisiana/UGAI14-514/2014(mixed))','no rank'),(1736797,119215,'Influenza A virus (A/blue-winged teal/Louisiana/UGAI14-523/2014(H7N3))','no rank'),(1736798,119215,'Influenza A virus (A/blue-winged teal/Louisiana/UGAI14-816/2014(H7N3))','no rank'),(1736799,352770,'Influenza A virus (A/blue-winged teal/Louisiana/UGAI14-821/2014(H10N3))','no rank'),(1736800,119215,'Influenza A virus (A/blue-winged teal/Louisiana/UGAI14-842/2014(H7N3))','no rank'),(1736801,119218,'Influenza A virus (A/blue-winged teal/Louisiana/UGAI14-845/2014(H7N7))','no rank'),(1736802,119218,'Influenza A virus (A/blue-winged teal/Texas/UGAI14-1210TX/2014(H7N7))','no rank'),(1736803,119215,'Influenza A virus (A/ruddy turnstone/New Jersey/UGAI14-1204/2014(H7N3))','no rank'),(1736804,119215,'Influenza A virus (A/ruddy turnstone/New Jersey/UGAI14-1343/2014(H7N3))','no rank'),(1736805,119215,'Influenza A virus (A/ruddy turnstone/New Jersey/UGAI14-1719/2014(H7N3))','no rank'),(1736806,119215,'Influenza A virus (A/ruddy turnstone/New Jersey/UGAI14-1907/2014(H7N3))','no rank'),(1736807,59660,'Scarus maculipinna','species'),(1736809,89725,'Thelohanellus andhrae','species'),(1736810,89725,'Thelohanellus sp. AVB','species'),(1736811,89725,'Thelohanellus sp. FCO','species'),(1736812,89725,'Thelohanellus sp. TB','species'),(1736908,1397107,'Aliifodinibius halophilus','species'),(1736909,1335745,'Spiribacter sp. 2W06','species'),(1736910,71729,'Psathyrella sp. IO-2015','species'),(1736911,36065,'Cantharellus alborufescens','species'),(1736912,296279,'Antennurella','genus'),(1736913,1736912,'Antennurella sp. ARP-2015','species'),(1736914,201732,'Acalles sp. ARC0888','species'),(1736915,201732,'Acalles sp. ARC3535','species'),(1736916,190812,'Acallophilus','genus'),(1736917,1736916,'Acallophilus sp. ARC2607','species'),(1736918,5475,'Candida sp. DD3-6','species'),(1736919,43987,'Geotrichum sp. DD3-1','species'),(1736920,1553343,'Bothynoderes sp. ARC3928','species'),(1736921,1122561,'Camptorhinus sp. ARC2070','species'),(1736922,122891,'Conotrachelus sp. ARC3981','species'),(1736923,201896,'Cryptorhynchus sp. ARC2629','species'),(1736924,1524747,'Decilaus sp. ARC3830','species'),(1736925,652526,'Eubulus sp. ARC2631','species'),(1736926,652526,'Eubulus sp. ARC3955','species'),(1736927,652526,'Eubulus sp. ARC3957','species'),(1736928,932593,'Exocelina sp. MB 0107','species'),(1736929,932593,'Exocelina sp. MB 0282','species'),(1736930,932593,'Exocelina sp. MB 2521','species'),(1736931,932593,'Exocelina sp. MB 2536','species'),(1736932,932593,'Exocelina sp. MB1300','species'),(1736933,932593,'Exocelina sp. MB1503','species'),(1736934,932593,'Exocelina sp. MB1528','species'),(1736935,932593,'Exocelina sp. MB1710','species'),(1736936,932593,'Exocelina sp. MB1717','species'),(1736937,932593,'Exocelina sp. MB1747','species'),(1736938,932593,'Exocelina sp. MB1759','species'),(1736939,932593,'Exocelina sp. MB1770','species'),(1736940,932593,'Exocelina sp. MB1788','species'),(1736941,932593,'Exocelina sp. MB1881','species'),(1736942,932593,'Exocelina sp. MB1882','species'),(1736943,932593,'Exocelina sp. MB1903','species'),(1736944,558363,'Heilipodus sp. ARC2566','species'),(1736945,1482133,'Ithystenus sp. ARC3538','species'),(1736946,1482279,'Orthorhinus sp. ARC2561','species'),(1736947,1482296,'Rhadinomerus sp. ARC2071','species'),(1736948,672673,'Rhyssomatus sp. ARC3965','species'),(1736949,657553,'Semiathe sp. ARC1338','species'),(1736950,1482298,'Storeus sp. ARC3500','species'),(1736951,1482298,'Storeus sp. ARC3515','species'),(1736952,1737029,'Alcidodes','genus'),(1736953,1736952,'Alcidodes sp. ARC2603','species'),(1736954,190812,'Ampagia','genus'),(1736955,1736954,'Ampagia sp. ARC1917','species'),(1736956,1736954,'Ampagia sp. ARC3408','species'),(1736957,190812,'Athyreocis','genus'),(1736958,1736957,'Athyreocis sp. ARC3489','species'),(1736959,190812,'Cophes','genus'),(1736960,1736959,'Cophes sp. ARC3962','species'),(1736961,39812,'Cryptoderma','genus'),(1736962,1736961,'Cryptoderma sp. ARC3501','species'),(1736963,190812,'Doetes','genus'),(1736964,1736963,'Doetes sp. ARC0906','species'),(1736965,190812,'Ephrycus','genus'),(1736966,1736965,'Ephrycus sp. ARC3491','species'),(1736969,190812,'Genuacalles','genus'),(1736970,1736969,'Genuacalles sp. ARC3823','species'),(1736971,122827,'Gloeodema','genus'),(1736972,1736971,'Gloeodema sp. ARC3527','species'),(1736973,167476,'Idopelma','genus'),(1736974,1736973,'Idopelma sp. ARC1406','species'),(1736975,638913,'Imathia','genus'),(1736976,1736975,'Imathia sp. ARC3517','species'),(1736977,1342246,'Lepidimerodes','genus'),(1736978,1736977,'Lepidimerodes sp. ARC3520','species'),(1736979,122838,'Lyterius','genus'),(1736980,1736979,'Lyterius sp. ARC2922','species'),(1736981,190812,'Meroleptus','genus'),(1736982,1736981,'Meroleptus sp. ARC1383','species'),(1736985,190812,'Nyphaeba','genus'),(1736986,1736985,'Nyphaeba sp. ARC0899','species'),(1736987,122827,'Ochronanus','genus'),(1736988,1736987,'Ochronanus sp. ARC3525','species'),(1736989,190812,'Phalias','genus'),(1736990,1736989,'Phalias sp. ARC3953','species'),(1736991,190812,'Phyrdenus','genus'),(1736992,1736991,'Phyrdenus sp. ARC3968','species'),(1736993,122898,'Pimelocerus','genus'),(1736994,1736993,'Pimelocerus sp. ARC2609','species'),(1736995,166850,'Pinacopus','genus'),(1736996,1736995,'Pinacopus sp. ARC3472','species'),(1736997,190812,'Poropteroides','genus'),(1736998,1736997,'Poropteroides sp. ARC3485','species'),(1736999,190812,'Poropteropsis','genus'),(1737000,1736999,'Poropteropsis sp. ARC1933','species'),(1737001,190812,'Praodes','genus'),(1737002,1737001,'Praodes sp. ARC2619','species'),(1737003,652614,'Pseuderodiscus','genus'),(1737004,1737003,'Pseuderodiscus sp. ARC3519','species'),(1737005,190812,'Pseudoporopterus','genus'),(1737006,1737005,'Pseudoporopterus sp. ARC0884','species'),(1737007,190812,'Ptolycus','genus'),(1737008,1737007,'Ptolycus sp. ARC0890','species'),(1737011,190812,'Semnorhynchus','genus'),(1737012,1737011,'Semnorhynchus sp. ARC3959','species'),(1737015,190812,'Sybulus','genus'),(1737016,1737015,'Sybulus sp. ARC1908','species'),(1737017,167476,'Talanthia','genus'),(1737018,1737017,'Talanthia sp. ARC0921','species'),(1737019,1737039,'Tropidotasia','genus'),(1737020,1737019,'Tropidotasia sp. ARC3866','species'),(1737021,190812,'Tychreus','genus'),(1737022,1737021,'Tychreus sp. ARC1678','species'),(1737023,190812,'Tyrannion','genus'),(1737024,1737023,'Tyrannion sp. ARC3967','species'),(1737025,190812,'Tyrtaeosus','genus'),(1737026,1737025,'Tyrtaeosus sp. ARC1380','species'),(1737027,190812,'Xychusa','genus'),(1737028,1737027,'Xychusa sp. ARC1334','species'),(1737029,7042,'Alcidinae','subfamily'),(1737030,109916,'Heniochus intermedius','species'),(1737033,176137,'Pezizaceae sp. HSf2','species'),(1737034,5052,'Aspergillus sp. HSf7','species'),(1737035,74721,'Stachybotrys sp. HSf8','species'),(1737036,5043,'Acremonium sp. HSf4','species'),(1737037,5043,'Acremonium sp. HSf9','species'),(1737038,1524793,'Roptoperus sp. ARC3834','species'),(1737039,54544,'Gasterocercini','tribe'),(1737040,1490910,'Salmoneus auroculatus','species'),(1737041,13675,'Scomber sp. 1 SS-2015','species'),(1737042,13675,'Scomber sp. 2 SS-2015','species'),(1737043,13675,'Scomber sp. 3 SS-2015','species'),(1737044,13675,'Scomber sp. 4 SS-2015','species'),(1737045,13675,'Scomber sp. 5 SS-2015','species'),(1737046,13675,'Scomber sp. 6 SS-2015','species'),(1737047,13675,'Scomber sp. 7 SS-2015','species'),(1737048,13675,'Scomber sp. 8 SS-2015','species'),(1737049,35590,'Henneguya sp. RA-2015','species'),(1737051,56375,'Catocala nigricans','species'),(1737052,118221,'Halimeda sp. \'magnicuneata\'','species'),(1737053,118221,'Halimeda versatilis','species'),(1737054,15492,'Elymus charkeviczii','species'),(1737055,15492,'Elymus peschkovae','species'),(1737056,15492,'Elymus probatovae','species'),(1737057,15492,'Elymus scandicus','species'),(1737058,15492,'Elymus vassiljevii','species'),(1737059,78793,'Liparis sasakii','species'),(1737060,78793,'Liparis tsii','species'),(1737061,1217416,'Halioglobus sp. HF004','species'),(1737062,1080193,'Hyunsoonleella sp. FA042','species'),(1737063,200473,'Brumimicrobium sp. N62','species'),(1737064,283785,'Bizionia sp. P131','species'),(1737065,561367,'Salinimicrobium sp. X7','species'),(1737066,1883,'Streptomyces sp. AVP053U2','species'),(1737067,53246,'Pseudoalteromonas sp. 2/50','species'),(1737068,49546,'Aurantivirga','genus'),(1737071,544,'Citrobacter sp. veravelsponge02','species'),(1737072,283,'Comamonas sp. veravelsponge01','species'),(1737073,547,'Enterobacter sp. bengaluru-btdsce01','species'),(1737074,547,'Enterobacter sp. bengaluru-btdsce02','species'),(1737075,53335,'Pantoea sp. bengaluru-btdsce03','species'),(1737076,469,'Acinetobacter sp. E7','species'),(1737077,167843,'Orthochromis sp. \'red cheek\'','species'),(1737078,51174,'Harpagochromis sp. \'checkmate\'','species'),(1737079,1663,'Arthrobacter sp. CXL417','species'),(1737080,1663,'Arthrobacter sp. PFS3','species'),(1737081,286,'Pseudomonas sp. STX2','species'),(1737082,1827,'Rhodococcus sp. SLG6','species'),(1737083,1827,'Rhodococcus sp. STX5','species'),(1737084,286,'Pseudomonas sp. YX10','species'),(1737085,286,'Pseudomonas sp. YX7','species'),(1737086,286,'Pseudomonas sp. YX8','species'),(1737087,114728,'Influenza A virus (A/swine/Illinois/A01945130/2015(H1N2))','no rank'),(1737088,114728,'Influenza A virus (A/swine/Illinois/A01945165/2015(H1N2))','no rank'),(1737089,114728,'Influenza A virus (A/swine/Iowa/A01795080/2015(H1N2))','no rank'),(1737090,114727,'Influenza A virus (A/swine/Iowa/A01795087/2015(H1N1))','no rank'),(1737091,119210,'Influenza A virus (A/swine/Iowa/A01944022/2015(H3N2))','no rank'),(1737092,119210,'Influenza A virus (A/swine/Iowa/A01945156/2015(H3N2))','no rank'),(1737093,114727,'Influenza A virus (A/swine/Missouri/A01945149/2015(H1N1))','no rank'),(1737094,114728,'Influenza A virus (A/swine/North Carolina/A01795090/2015(H1N2))','no rank'),(1737095,114727,'Influenza A virus (A/swine/North Carolina/A01795104/2015(H1N1))','no rank'),(1737096,114728,'Influenza A virus (A/swine/North Carolina/A01944052/2015(H1N2))','no rank'),(1737097,114727,'Influenza A virus (A/swine/North Carolina/A01945079/2015(H1N1))','no rank'),(1737098,114727,'Influenza A virus (A/swine/North Carolina/A01945109/2015(H1N1))','no rank'),(1737099,119210,'Influenza A virus (A/swine/North Carolina/A01945112/2015(H3N2))','no rank'),(1737100,114728,'Influenza A virus (A/swine/North Carolina/A01945113/2015(H1N2))','no rank'),(1737101,114727,'Influenza A virus (A/swine/North Carolina/A01945127/2015(H1N1))','no rank'),(1737102,3602,'Nekemias','genus'),(1737103,149371,'Tetrastigma lawsonii','species'),(1737104,178803,'Cyphostemma adenopodum','species'),(1737105,943721,'Philyrophyllum brandbergense','species'),(1737106,112390,'Printzia auriculata','species'),(1737107,276809,'Macroscepis diademata','species'),(1737108,75279,'Diplolaemus bibronii','species'),(1737109,75279,'Diplolaemus leopardinus','species'),(1737110,75279,'Diplolaemus sexcinctus','species'),(1737111,161145,'Leiosaurus jaguaris','species'),(1737112,43614,'Pristidactylus achalensis','species'),(1737114,43614,'Pristidactylus fasciatus','species'),(1737115,43614,'Pristidactylus nigroiugulus','species'),(1737116,43614,'Pristidactylus araucanus','species'),(1737117,163104,'Scourfieldia sp. STK 1728','species'),(1737118,104535,'Uronema sp. STK 1722','species'),(1737119,570,'Klebsiella sp. KO_CGKV01_2014','species'),(1737120,570,'Klebsiella sp. KP_CGKV02_2014','species'),(1737121,1232793,'Eimeria sp. Bat13','species'),(1737122,1232793,'Eimeria sp. Bat26','species'),(1737123,1232793,'Eimeria sp. Bat27','species'),(1737124,1232793,'Eimeria sp. Bat31','species'),(1737125,1232793,'Eimeria sp. Bat28','species'),(1737126,1232793,'Eimeria sp. Bat3','species'),(1737127,1232793,'Eimeria sp. Bat10','species'),(1737128,649395,'Cryptosporidium sp. bat genotype II','species'),(1737130,9324,'Petrogale godmani x mareeba','species'),(1737132,128142,'Phormidesmis molle MMA66','no rank'),(1737135,33882,'Microbacterium sp. K25','species'),(1737136,1883,'Streptomyces sp. F5','species'),(1737137,1883,'Streptomyces sp. K8','species'),(1737138,1883,'Streptomyces sp. T11','species'),(1737139,1883,'Streptomyces sp. T29','species'),(1737140,61964,'uncultured eukaryotic phytoplankton','species'),(1737141,118323,'Oscillatoria acuminata MMA106','no rank'),(1737142,1883,'Streptomyces sp. F6(2015)','species'),(1737143,1883,'Streptomyces sp. S11(2015)','species'),(1737144,1883,'Streptomyces sp. T1(2015)','species'),(1737145,13205,'Pholiota gallica','species'),(1737146,1649,'Kurthia sp. 56715','species'),(1737147,88747,'Acarospora insignis','species'),(1737148,88747,'Acarospora pyrenopsoides','species'),(1737149,88747,'Acarospora versicolor','species'),(1737150,119210,'Influenza A virus (A/Addis Ababa/1514A07305892N/2013(H3N2))','no rank'),(1737151,119210,'Influenza A virus (A/Alaska/21usafsam/2012(H3N2))','no rank'),(1737152,119210,'Influenza A virus (A/Alaska/27/2012(H3N2))','no rank'),(1737153,119210,'Influenza A virus (A/Amman/1514A01004462T/2012(H3N2))','no rank'),(1737154,119210,'Influenza A virus (A/Amman/1514A01004465T/2011(H3N2))','no rank'),(1737155,119210,'Influenza A virus (A/Bangkok/FLU_PMKA0055_CP2/2009(H3N2))','no rank'),(1737156,119210,'Influenza A virus (A/Bangkok/FLU_PMKA0967_CP3/2010(H3N2))','no rank'),(1737157,119210,'Influenza A virus (A/Bangkok/FLU_PMKA1169/2011(H3N2))','no rank'),(1737158,119210,'Influenza A virus (A/Bangkok/FLU_PMKA1400/2011(H3N2))','no rank'),(1737159,119210,'Influenza A virus (A/Bangkok/FLU_PMKA1455/2011(H3N2))','no rank'),(1737160,119210,'Influenza A virus (A/Bangkok/FLU_PMKA1464/2011(H3N2))','no rank'),(1737161,119210,'Influenza A virus (A/Bangkok/FLU_PMKA1475/2011(H3N2))','no rank'),(1737162,119210,'Influenza A virus (A/Bangkok/FLU_PMKA1480/2011(H3N2))','no rank'),(1737163,119210,'Influenza A virus (A/Bangkok/FLU_PMKA1561/2011(H3N2))','no rank'),(1737164,119210,'Influenza A virus (A/Bangkok/FLU_PMKA1573/2011(H3N2))','no rank'),(1737165,119210,'Influenza A virus (A/Bangkok/FLU_PMKB0204/2011(H3N2))','no rank'),(1737166,119210,'Influenza A virus (A/Bangkok/SV0471_11/2011(H3N2))','no rank'),(1737167,119210,'Influenza A virus (A/Bhutan/FLU_BTA_00010/2011(H3N2))','no rank'),(1737168,119210,'Influenza A virus (A/Bhutan/FLU_BTD_SV0023_CP2/2009(H3N2))','no rank'),(1737169,119210,'Influenza A virus (A/Bhutan/FLU_BTI_00001/2011(H3N2))','no rank'),(1737170,119210,'Influenza A virus (A/Budapest/1514A07804502N/2011(H3N2))','no rank'),(1737171,119210,'Influenza A virus (A/Budapest/1514A07805419T/2013(H3N2))','no rank'),(1737172,119210,'Influenza A virus (A/Budapest/1514A07805832T/2013(H3N2))','no rank'),(1737173,119210,'Influenza A virus (A/Bulacao/FLU_PHC_0275/2011(H3N2))','no rank'),(1737174,119210,'Influenza A virus (A/Bulacao/FLU_PHC_0286/2011(H3N2))','no rank'),(1737175,119210,'Influenza A virus (A/Bulacao/FLU_PHC_0291/2011(H3N2))','no rank'),(1737176,119210,'Influenza A virus (A/California/BRD11482N/2012(H3N2))','no rank'),(1737177,119210,'Influenza A virus (A/California/BRD11499N/2012(H3N2))','no rank'),(1737178,119210,'Influenza A virus (A/California/BRD11503N/2012(H3N2))','no rank'),(1737179,119210,'Influenza A virus (A/California/BRD40658N/2012(H3N2))','no rank'),(1737180,119210,'Influenza A virus (A/California/FDX21045/2012(H3N2))','no rank'),(1737181,119210,'Influenza A virus (A/California/FDX21048/2012(H3N2))','no rank'),(1737182,119210,'Influenza A virus (A/California/SAR40343N/2012(H3N2))','no rank'),(1737183,119210,'Influenza A virus (A/Callao/IPE00830/2012(H3N2))','no rank'),(1737184,119210,'Influenza A virus (A/Callao/IPE00833/2012(H3N2))','no rank'),(1737185,119210,'Influenza A virus (A/Colorado/38/2012(H3N2))','no rank'),(1737186,119210,'Influenza A virus (A/Colorado/44/2012(H3N2))','no rank'),(1737187,119210,'Influenza A virus (A/Florida/30/2012(H3N2))','no rank'),(1737188,119210,'Influenza A virus (A/Hong Kong/1514A01704826T/2011(H3N2))','no rank'),(1737189,119210,'Influenza A virus (A/Illinois/19/2012(H3N2))','no rank'),(1737190,119210,'Influenza A virus (A/Illinois/34/2012(H3N2))','no rank'),(1737191,119210,'Influenza A virus (A/Illinois/FDX50085/2012(H3N2))','no rank'),(1737192,119210,'Influenza A virus (A/Illinois/FDX50179/2012(H3N2))','no rank'),(1737193,119210,'Influenza A virus (A/India/FLUEINSV0056/2011(H3N2))','no rank'),(1737194,119210,'Influenza A virus (A/Indonesia/FLUEJKSV0026/2012(H3N2))','no rank'),(1737195,119210,'Influenza A virus (A/Iquitos/CFI1471/2011(H3N2))','no rank'),(1737196,119210,'Influenza A virus (A/Iquitos/CFI1510/2011(H3N2))','no rank'),(1737197,119210,'Influenza A virus (A/Iquitos/CFI1576/2012(H3N2))','no rank'),(1737198,119210,'Influenza A virus (A/Iquitos/FPI002788/2011(H3N2))','no rank'),(1737199,119210,'Influenza A virus (A/Jakarta/FLUEJKSV0024/2012(H3N2))','no rank'),(1737200,119210,'Influenza A virus (A/Jakarta/FLUEJKSV0025/2012(H3N2))','no rank'),(1737201,119210,'Influenza A virus (A/Jakarta/FLUEJKSV0031/2012(H3N2))','no rank'),(1737202,119210,'Influenza A virus (A/Jakarta/FLUEJKSV0033/2012(H3N2))','no rank'),(1737203,119210,'Influenza A virus (A/Japan/17/2012(H3N2))','no rank'),(1737204,119210,'Influenza A virus (A/Japan/22/2011(H3N2))','no rank'),(1737205,119210,'Influenza A virus (A/Japan/26/2012(H3N2))','no rank'),(1737206,119210,'Influenza A virus (A/Japan/42/2012(H3N2))','no rank'),(1737207,119210,'Influenza A virus (A/Japan/43/2012(H3N2))','no rank'),(1737208,119210,'Influenza A virus (A/Kabul/1514A01305424T/2013(H3N2))','no rank'),(1737209,119210,'Influenza A virus (A/Kabul/1514A01305426N/2013(H3N2))','no rank'),(1737210,119210,'Influenza A virus (A/Kabul/1514A01305429N/2013(H3N2))','no rank'),(1737211,119210,'Influenza A virus (A/Kabul/1514A01305430N/2013(H3N2))','no rank'),(1737212,119210,'Influenza A virus (A/Kabul/1514A01305435T/2013(H3N2))','no rank'),(1737213,119210,'Influenza A virus (A/Kabul/1514A01305436N/2013(H3N2))','no rank'),(1737214,119210,'Influenza A virus (A/Kathmandu/FLUNP09A_387_CP3/2009(H3N2))','no rank'),(1737215,119210,'Influenza A virus (A/Kathmandu/FLUNP09M_299_CP2/2009(H3N2))','no rank'),(1737216,119210,'Influenza A virus (A/Kathmandu/FLUNP09N_001_CP2/2009(H3N2))','no rank'),(1737217,119210,'Influenza A virus (A/Korea/18/2012(H3N2))','no rank'),(1737218,119210,'Influenza A virus (A/Korea/37/2012(H3N2))','no rank'),(1737219,119210,'Influenza A virus (A/Korea/45/2012(H3N2))','no rank'),(1737220,119210,'Influenza A virus (A/Korea/47/2012(H3N2))','no rank'),(1737221,119210,'Influenza A virus (A/Kuwait/F072/2014(H3N2))','no rank'),(1737222,119210,'Influenza A virus (A/Kuwait/F074/2014(H3N2))','no rank'),(1737223,119210,'Influenza A virus (A/Kuwait/F075/2014(H3N2))','no rank'),(1737224,119210,'Influenza A virus (A/Kuwait/F078/2014(H3N2))','no rank'),(1737225,119210,'Influenza A virus (A/Kuwait/F083/2014(H3N2))','no rank'),(1737226,119210,'Influenza A virus (A/Kuwait/F089/2014(H3N2))','no rank'),(1737227,119210,'Influenza A virus (A/Kuwait/F093/2014(H3N2))','no rank'),(1737228,119210,'Influenza A virus (A/Kuwait/F099/2014(H3N2))','no rank'),(1737229,119210,'Influenza A virus (A/Kuwait/F102/2014(H3N2))','no rank'),(1737230,119210,'Influenza A virus (A/Kuwait/F123/2014(H3N2))','no rank'),(1737231,119210,'Influenza A virus (A/Kuwait/F124/2014(H3N2))','no rank'),(1737232,119210,'Influenza A virus (A/Kuwait/F142/2014(H3N2))','no rank'),(1737233,119210,'Influenza A virus (A/Kuwait/F146/2014(H3N2))','no rank'),(1737234,119210,'Influenza A virus (A/Kuwait/F147/2014(H3N2))','no rank'),(1737235,119210,'Influenza A virus (A/Kuwait/F167/2014(H3N2))','no rank'),(1737236,119210,'Influenza A virus (A/Kuwait/F179-9291/2013(H3N2))','no rank'),(1737237,119210,'Influenza A virus (A/Kuwait/F181-3/2014(H3N2))','no rank'),(1737238,119210,'Influenza A virus (A/Kyrgyzstan/40/2012(H3N2))','no rank'),(1737239,119210,'Influenza A virus (A/Kyrgyzstan/41/2012(H3N2))','no rank'),(1737240,119210,'Influenza A virus (A/Managua/INI00283/2011(H3N2))','no rank'),(1737241,119210,'Influenza A virus (A/Masaya/INI00222/2011(H3N2))','no rank'),(1737242,119210,'Influenza A virus (A/Masaya/INI00224/2011(H3N2))','no rank'),(1737243,119210,'Influenza A virus (A/Mexico City/1514A00904139N_CP2/2010(H3N2))','no rank'),(1737244,119210,'Influenza A virus (A/Mexico City/1514A00905313N/2013(H3N2))','no rank'),(1737245,119210,'Influenza A virus (A/Mexico City/1514A00905315N/2013(H3N2))','no rank'),(1737246,119210,'Influenza A virus (A/Mexico City/1514A00905321T/2013(H3N2))','no rank'),(1737247,119210,'Influenza A virus (A/Mexico City/1514A00905324N/2013(H3N2))','no rank'),(1737248,119210,'Influenza A virus (A/Moscow/1514A00504307T_CP2/2011(H3N2))','no rank'),(1737249,119210,'Influenza A virus (A/Moscow/1514A00504942N/2012(H3N2))','no rank'),(1737250,119210,'Influenza A virus (A/Moscow/1514A00504950T/2012(H3N2))','no rank'),(1737251,119210,'Influenza A virus (A/Moscow/1514A00505149T/2012(H3N2))','no rank'),(1737252,119210,'Influenza A virus (A/Moscow/1514A00505153N/2012(H3N2))','no rank'),(1737253,119210,'Influenza A virus (A/Moscow/1514A00505162N/2012(H3N2))','no rank'),(1737254,119210,'Influenza A virus (A/Myanmar/FLUEBMSV00004/2011(H3N2))','no rank'),(1737255,119210,'Influenza A virus (A/Nebraska/20/2012(H3N2))','no rank'),(1737256,119210,'Influenza A virus (A/Nebraska/32/2012(H3N2))','no rank'),(1737257,119210,'Influenza A virus (A/Nebraska/48/2012(H3N2))','no rank'),(1737258,119210,'Influenza A virus (A/Nevada/25usafsam/2012(H3N2))','no rank'),(1737259,119210,'Influenza A virus (A/New York/28/2012(H3N2))','no rank'),(1737260,119210,'Influenza A virus (A/North Carolina/23/2012(H3N2))','no rank'),(1737261,119210,'Influenza A virus (A/North Carolina/24usafsam/2012(H3N2))','no rank'),(1737262,119210,'Influenza A virus (A/Oklahoma/31/2012(H3N2))','no rank'),(1737263,119210,'Influenza A virus (A/Philippines/FLU_AFPA_00013/2011(H3N2))','no rank'),(1737264,119210,'Influenza A virus (A/Philippines/FLU_AFPA_00063/2012(H3N2))','no rank'),(1737265,119210,'Influenza A virus (A/Philippines/FLU_PHB_0332/2011(H3N2))','no rank'),(1737266,119210,'Influenza A virus (A/Philippines/FLU_PHB_0334/2011(H3N2))','no rank'),(1737267,119210,'Influenza A virus (A/Philippines/FLU_PHB_0341/2011(H3N2))','no rank'),(1737268,119210,'Influenza A virus (A/Philippines/FLU_PHC_0105_CP2/2009(H3N2))','no rank'),(1737269,119210,'Influenza A virus (A/Philippines/FLU_PHC_0284/2011(H3N2))','no rank'),(1737270,119210,'Influenza A virus (A/Philippines/FLU_PHC_0304/2011(H3N2))','no rank'),(1737271,119210,'Influenza A virus (A/Philippines/FLU_PHD_0142_CP2/2009(H3N2))','no rank'),(1737272,119210,'Influenza A virus (A/Piura/FPP00919/2011(H3N2))','no rank'),(1737273,119210,'Influenza A virus (A/Piura/FPP01106/2011(H3N2))','no rank'),(1737274,119210,'Influenza A virus (A/Prague/1514A06404885N/2012(H3N2))','no rank'),(1737275,119210,'Influenza A virus (A/Pristina/1514A06505401N/2013(H3N2))','no rank'),(1737276,119210,'Influenza A virus (A/Pucallpa/FPU00363/2011(H3N2))','no rank'),(1737277,119210,'Influenza A virus (A/Pucallpa/FPU00370/2011(H3N2))','no rank'),(1737278,119210,'Influenza A virus (A/Puerto Maldonado/FPM00365/2011(H3N2))','no rank'),(1737279,119210,'Influenza A virus (A/Puno/IPE00792/2011(H3N2))','no rank'),(1737280,119210,'Influenza A virus (A/San_Diego/BRD11439/2011(H3N2))','no rank'),(1737281,119210,'Influenza A virus (A/San_Diego/FDX11070/2011(H3N2))','no rank'),(1737282,119210,'Influenza A virus (A/Sarajevo/1514A06604486N/2012(H3N2))','no rank'),(1737283,119210,'Influenza A virus (A/Taipei/1514A02605215N/2013(H3N2))','no rank'),(1737284,119210,'Influenza A virus (A/Taipei/1514A02605215T/2013(H3N2))','no rank'),(1737285,119210,'Influenza A virus (A/Tegucigalpa/FHT00191/2011(H3N2))','no rank'),(1737286,119210,'Influenza A virus (A/Tel Aviv/1514A02705506T/2013(H3N2))','no rank'),(1737287,119210,'Influenza A virus (A/Texas/55117/2012(H3N2))','no rank'),(1737288,119210,'Influenza A virus (A/Texas/55121/2012(H3N2))','no rank'),(1737289,119210,'Influenza A virus (A/Thailand/1552AN015808_CP2/2010(H3N2))','no rank'),(1737290,119210,'Influenza A virus (A/Thailand/FLUETBSV0120/2012(H3N2))','no rank'),(1737291,119210,'Influenza A virus (A/Thailand/FLU_PMKA1493/2011(H3N2))','no rank'),(1737292,119210,'Influenza A virus (A/Thailand/FLU_PMKA1633/2011(H3N2))','no rank'),(1737293,119210,'Influenza A virus (A/Thailand/FLU_PMKA1835/2012(H3N2))','no rank'),(1737294,119210,'Influenza A virus (A/Thailand/FLU_PMKD0388/2011(H3N2))','no rank'),(1737295,119210,'Influenza A virus (A/Thailand/SV0466_11/2011(H3N2))','no rank'),(1737296,119210,'Influenza A virus (A/Trujillo/IPE00693/2011(H3N2))','no rank'),(1737297,119210,'Influenza A virus (A/Washington/29/2012(H3N2))','no rank'),(1737298,119210,'Influenza A virus (A/Washington/39/2012(H3N2))','no rank'),(1737299,119210,'Influenza A virus (A/Yokosuka/SE680/2012(H3N2))','no rank'),(1737300,119210,'Influenza A virus (A/Yokosuka/SE863/2012(H3N2))','no rank'),(1737301,24735,'Ulmus gaussenii','species'),(1737302,24735,'Ulmus chenmoui','species'),(1737303,5149,'Chaetomium biapiculatum','species'),(1737304,5149,'Chaetomium ramosissimum','species'),(1737305,5149,'Chaetomium pratense','species'),(1737306,5149,'Chaetomium subfunicola','species'),(1737307,114865,'unclassified Brevibuccidae','no rank'),(1737308,1737307,'Brevibuccidae sp. MRA-2015','species'),(1737309,5149,'Chaetomium sp. YZ-2015a','species'),(1737310,5149,'Chaetomium sp. YZ-2015b','species'),(1737311,5149,'Chaetomium sp. YZ-2015c','species'),(1737312,5149,'Chaetomium sp. YZ-2015d','species'),(1737313,5149,'Chaetomium sp. YZ-2015e','species'),(1737315,5149,'Chaetomium sp. YZ-2015f','species'),(1737316,5149,'Chaetomium sp. YZ-2015g','species'),(1737317,145166,'Pyramidula sp. Pysp1','species'),(1737318,145166,'Pyramidula sp. Pysp2','species'),(1737319,145166,'Pyramidula sp. Pysp3','species'),(1737320,145166,'Pyramidula sp. Pysp4','species'),(1737321,145166,'Pyramidula sp. Pysp5','species'),(1737322,145166,'Pyramidula sp. Pysp6','species'),(1737323,145166,'Pyramidula pusilla','species'),(1737324,33196,'Botrytis californica','species'),(1737325,1129,'Synechococcus sp. CSIRNIO4','species'),(1737326,1129,'Synechococcus sp. CSIRNIO2','species'),(1737327,1129,'Synechococcus sp. CSIRNIO3','species'),(1737328,57135,'Sarcodon sp. AV1989','species'),(1737329,57135,'Sarcodon sp. AV989','species'),(1737330,57135,'Sarcodon sp. AV990','species'),(1737331,320073,'Athetis dissimilis','species'),(1737332,6237,'Caenorhabditis sp. 21 LS-2015','species'),(1737333,6237,'Caenorhabditis sp. 26 LS-2015','species'),(1737334,6237,'Caenorhabditis sp. 31 LS-2015','species'),(1737335,6237,'Caenorhabditis sp. 32 LS-2015','species'),(1737336,6237,'Caenorhabditis sp. 39 LS-2015','species'),(1737337,6237,'Caenorhabditis sp. 40 LS-2015','species'),(1737338,6237,'Caenorhabditis sp. 43 LS-2015','species'),(1737339,358650,'Diacrita','genus'),(1737340,1737339,'Diacrita costalis','species'),(1737341,75351,'Megalobrama amblycephala x Megalobrama pellegrini','species'),(1737342,70225,'Aphelenchus sp. MS-2015','species'),(1737343,33057,'Thauera sp. CM-HZX2','species'),(1737344,696098,'SARS-like coronavirus BatCoV/BB9904/BGR/2008','species'),(1737345,265963,'Grapevine latent viroid','species'),(1737346,265963,'Apple hammerhead viroid-like circular RNA','species'),(1737347,98974,'Palaephatus nielseni','species'),(1737348,41017,'Tischeria quercitella','species'),(1737349,753465,'Ptyssoptera sp. AB-2015','species'),(1737350,197893,'Trichodina sp. NKA-2015a','species'),(1737351,348841,'Clostridia bacterium DRI-14','species'),(1737352,85620,'\'Camelina sativa\' phytoplasma','species'),(1737353,649460,'Filimonas sp. 772','species'),(1737354,44249,'Paenibacillus radicis','species'),(1737355,53335,'Pantoea sp. 596','species'),(1737356,84567,'Pedobacter sp. 22','species'),(1737357,379,'Rhizobium sp. 166','species'),(1737358,2053,'Gordonia sp. 1B','species'),(1737359,2053,'Gordonia sp. 1D','species'),(1737360,2053,'Gordonia sp. 1G','species'),(1737361,44249,'Paenibacillus sp. YD12B','species'),(1737362,1827,'Rhodococcus sp. 5A','species'),(1737363,1827,'Rhodococcus sp. 6E','species'),(1737364,1827,'Rhodococcus sp. Par10','species'),(1737365,1827,'Rhodococcus sp. Par11','species'),(1737366,1827,'Rhodococcus sp. Par14','species'),(1737367,1827,'Rhodococcus sp. Par18','species'),(1737368,1827,'Rhodococcus sp. Par2','species'),(1737369,1827,'Rhodococcus sp. Par5','species'),(1737370,1827,'Rhodococcus sp. Par6','species'),(1737371,1827,'Rhodococcus sp. Par7','species'),(1737372,232080,'Fusarium sp. FIF28','species'),(1737373,232080,'Fusarium sp. FIF29','species'),(1737374,232080,'Fusarium sp. FIF30','species'),(1737375,118525,'Discocyrtus heteracanthus','species'),(1737376,118525,'Discocyrtus rarus','species'),(1737377,1440882,'Longiperna concolor','species'),(1737378,1440912,'Neoancistrotus guapimirim','species'),(1737379,118625,'Promitobates bellus','species'),(1737380,118625,'Promitobates difficilis','species'),(1737381,118625,'Promitobates hatschbachi','species'),(1737382,118625,'Promitobates viridigranulatus','species'),(1737383,1440942,'Roeweria bittencourti','species'),(1737384,118525,'Discocyrtus prospicuus','species'),(1737385,1440882,'Longiperna kuryi','species'),(1737386,118625,'Promitobates ale','species'),(1737387,118625,'Promitobates lager','species'),(1737388,118625,'Promitobates trapista','species'),(1737389,118625,'Promitobates intermedius','species'),(1737390,1440956,'Encheiridium sp. MA-2015','species'),(1737391,1440892,'Metamitobates sp. n. MA-2015','species'),(1737392,1440901,'Mitobates sp. MA-2015','species'),(1737393,43302,'Pachyloides sp. MA-2015','species'),(1737394,1440967,'Ruschia sp. MA-2015','species'),(1737395,43301,'Despirus','genus'),(1737396,1737395,'Despirus parvulus','species'),(1737397,43301,'Discocyrtoides','genus'),(1737398,1737397,'Discocyrtoides nigricans','species'),(1737399,43301,'Oliverius','genus'),(1737400,1737399,'Oliverius jordanensis','species'),(1737401,43301,'Ischnotherus','genus'),(1737402,1737401,'Ischnotherus sp. MA-2015','species'),(1737403,1072680,'Nanohaloarchaea archaeon SG9','species'),(1737404,1239,'Tissierellia','class'),(1737405,1737404,'Tissierellales','order'),(1737406,1737405,'Tissierellaceae','family'),(1737407,1737404,'unclassified Tissierellia','no rank'),(1737408,1737407,'unclassified Tissierellia (miscellaneous)','no rank'),(1737409,325294,'Jaffrea','genus'),(1737410,249344,'Picochlorum sp. BDUG 91281','species'),(1737411,249344,'Picochlorum sp. BDUG 100241','species'),(1737412,5073,'Penicillium sp. CS3E8','species'),(1737413,159075,'Acremonium sp. CSF4','species'),(1737414,89443,'fungal sp. CSE26','species'),(1737415,89443,'fungal sp. CSE37','species'),(1737416,109632,'Galerina discreta','species'),(1737417,50961,'Arrhenia subglobispora','species'),(1737418,507,'Alcaligenes sp. PSB-26','species'),(1737419,1386,'Bacillus sp. CDB-12','species'),(1737420,234,'Brucella sp. CDB-5','species'),(1737421,570,'Klebsiella sp. SOB-7','species'),(1737422,1269,'Micrococcus sp. SOB-8','species'),(1737423,613,'Serratia sp. PSB-37','species'),(1737424,572511,'Blautia sp. GD9','species'),(1737425,1716,'Corynebacterium sp. SN15','species'),(1737426,44249,'Paenibacillus sp. SIT18','species'),(1737427,56688,'Halorubrum sp. SH1','species'),(1737429,1386,'Bacillus sp. DY58','species'),(1737434,85635,'\'Gazania rigens\' phytoplasma','species'),(1737435,85635,'\'Parkinsonia aculeata\' phytoplasma','species'),(1737436,85635,'\'Plectranthus scutellarioides\' phytoplasma','species'),(1737437,85635,'\'Calendula officinalis\' phytoplasma','species'),(1737438,85635,'\'Petunia hybrida\' phytoplasma','species'),(1737439,85635,'\'Albizia lebbek\' phytoplasma','species'),(1737440,1386,'Bacillus sp. RCI6','species'),(1737441,1386,'Bacillus sp. RCII1','species'),(1737442,1386,'Bacillus sp. sulfo3','species'),(1737443,165696,'Novosphingobium sp. STM-14','species'),(1737444,165696,'Novosphingobium sp. STM-24','species'),(1737445,101,'Flectobacillus sp. MIB-4','species'),(1737446,230666,'Chitinibacter sp. STM-7','species'),(1737447,94414,'Bunopus blanfordii','species'),(1737448,94414,'Bunopus spatalurus','species'),(1737449,1090083,'Heliotrygon sp. MHNLS24518','species'),(1737450,86372,'Potamotrygon magdalenae','species'),(1737452,1737448,'Bunopus spatalurus hajarensis','subspecies'),(1737454,36048,'Tuber sp. GB-2015a','species'),(1737455,36048,'Tuber sp. GB-2015b','species'),(1737456,36048,'Tuber sp. GB-2015c','species'),(1737457,36048,'Tuber sp. GB-2015d','species'),(1737458,9516,'Cebus capucinus imitator','subspecies'),(1737459,53246,'Pseudoalteromonas fenneropenaei','species'),(1737460,249502,'Paracontias ampijoroensis','species'),(1737461,249502,'Paracontias mahamavo','species'),(1737462,211524,'Phytophthora sp. VJF-2015a','species'),(1737463,1198980,'unclassified Pbunalikevirus','no rank'),(1737464,538398,'Pbunalikevirus phiFenriz','no rank'),(1737465,538398,'Pbunalikevirus phiHabibi','no rank'),(1737466,538398,'Pbunalikevirus phiMoody','no rank'),(1737467,538398,'Pbunalikevirus phiVader','no rank'),(1737468,434,'Acetobacter sp. LMG 1506','species'),(1737469,434,'Acetobacter sp. LMG 1507','species'),(1737470,434,'Acetobacter sp. LMG 1556','species'),(1737471,434,'Acetobacter sp. LMG 1620','species'),(1737472,434,'Acetobacter sp. LMG 1627','species'),(1737473,434,'Acetobacter sp. LMG 1636','species'),(1737474,91914,'Asaia sp. LMG 1453','species'),(1737475,379,'Rhizobium sp. WYCCWR10039','species'),(1737476,379,'Rhizobium sp. WYCCWR10051','species'),(1737477,379,'Rhizobium sp. WYCCWR10069','species'),(1737478,379,'Rhizobium sp. WYCCWR10097','species'),(1737479,5820,'Plasmodium bubalis','species'),(1737480,219829,'Plasmodium sp. ex Bubalus bubalis','species'),(1737481,219829,'Plasmodium sp. ex Capra aegagrus hircus','species'),(1737485,41361,'Plutoniumidae','family'),(1737486,1737485,'Plutonium','genus'),(1737487,1737486,'Plutonium zwierleini','species'),(1737488,33811,'Gammaproteobacteria bacterium YH6','species'),(1737489,1706371,'unclassified Cellvibrionaceae','no rank'),(1737490,1737489,'Cellvibrionaceae bacterium 017','species'),(1737491,765023,'Desbruyeresia sp. HD1434','species'),(1737492,1498331,'Ischnothyreus auritus','species'),(1737493,575963,'Dictis','genus'),(1737494,1737493,'Dictis denticulata','species'),(1737495,1737493,'Dictis striatipes','species'),(1737496,1498386,'Xestaspis','genus'),(1737497,1737496,'Xestaspis loricata','species'),(1737498,336303,'Onchocercidae sp. GK-2015','species'),(1737499,114727,'Influenza A virus (A/Pavia/VR10494/2015(H1N1))','no rank'),(1737500,114727,'Influenza A virus (A/Pavia/VR10504/2015(H1N1))','no rank'),(1737501,114727,'Influenza A virus (A/Pavia/VR10515/2015(H1N1))','no rank'),(1737502,114727,'Influenza A virus (A/Pavia/VR9857/2009(H1N1))','no rank'),(1737503,3187,'Nannochloris sp. NIOT-222','species'),(1737504,109797,'Gastromyxidae','family'),(1737505,1737504,'Gastromyxum','genus'),(1737506,1737505,'Gastromyxum bulani','species'),(1737507,1737505,'Gastromyxum rafii','species'),(1737510,3066,'Volvox reticuliferus','species'),(1737512,37846,'Gyrodactylus sp. NKA-2015','species'),(1737513,1301,'Streptococcus sp. MS4','species'),(1737514,78412,'Cylindrodendrum sp. CBS 124071','species'),(1737515,613,'Serratia aquatilis','species'),(1737516,613,'Serratia sp. 2015-2462-03','species'),(1737517,613,'Serratia sp. 2015-2462-04','species'),(1737518,613,'Serratia sp. 2015-2462-05','species'),(1737519,613,'Serratia sp. 2015-2462-06','species'),(1737520,613,'Serratia sp. 2015-2462-07','species'),(1737521,613,'Serratia sp. 2015-2462-08','species'),(1737522,344005,'Bank vole polyomavirus','species'),(1737523,344005,'Common vole polyomavirus','species'),(1737524,160098,'Brueelia astrildae','species'),(1737525,160098,'Brueelia binhchauensis','species'),(1737526,160098,'Brueelia cedrorum','species'),(1737527,160098,'Brueelia deficiens','species'),(1737528,160098,'Brueelia flinti','species'),(1737529,160098,'Brueelia iliaci','species'),(1737530,160098,'Brueelia indonesiana','species'),(1737531,160098,'Brueelia pallidula','species'),(1737532,160098,'Brueelia papuana','species'),(1737533,160098,'Brueelia picturata','species'),(1737534,160098,'Brueelia punjabensis','species'),(1737535,160098,'Brueelia quadrangularis','species'),(1737536,160098,'Brueelia queleae','species'),(1737537,160098,'Brueelia xanthocephali','species'),(1737538,1485572,'Buerelius longiceps','species'),(1737539,1196151,'Meropsiella apiastri','species'),(1737540,1196151,'Meropsiella erythropteri','species'),(1737541,1195963,'Psittaconirmus launceloti','species'),(1737542,408548,'Sturnidoecus simplex','species'),(1737543,408548,'Sturnidoecus xanthops','species'),(1737544,160098,'Brueelia amazonae','species'),(1737545,66236,'Nitzschinirmus','genus'),(1737546,1737545,'Nitzschinirmus menuraelyrae','species'),(1737547,66236,'Emersoniella','genus'),(1737548,1737547,'Emersoniella bracteata','species'),(1737549,5598,'Alternaria sp. NKG2','species'),(1737550,5052,'Aspergillus sp. PKM17','species'),(1737551,5052,'Aspergillus sp. PKM22','species'),(1737552,237557,'Davidiella sp. PKM20','species'),(1737553,97971,'Periconia sp. VE2','species'),(1737554,179030,'Trichocomaceae sp. PKM21','species'),(1737555,291027,'Passionfruit leaf distortion virus','species'),(1737556,568987,'environmental samples','no rank'),(1737557,1737556,'uncultured Candidatus Hamiltonella sp.','species'),(1737558,44887,'Phormidiaceae cyanobacterium 7PC','species'),(1737559,44887,'Phormidiaceae cyanobacterium 8PC','species'),(1737560,44887,'Phormidiaceae cyanobacterium 9PC','species'),(1737561,44887,'Phormidiaceae cyanobacterium 10PC','species'),(1737562,44887,'Phormidiaceae cyanobacterium 11PC','species'),(1737563,44887,'Phormidiaceae cyanobacterium 12PC','species'),(1737564,44887,'Phormidiaceae cyanobacterium 13PC','species'),(1737565,35296,'Diaphorina citri picorna-like virus','species'),(1737566,28228,'Colwellia sp. C1','species'),(1737567,96574,'Alteromonadaceae bacterium XY-R5','species'),(1737568,361177,'Altererythrobacter sp. XY-R17','species'),(1737569,1298,'Deinococcus sp. XY-FW106','species'),(1737570,58840,'Rhodobacteraceae bacterium XY-R6','species'),(1737571,1386,'Bacillus oryzisoli','species'),(1737573,457134,'Colquhounia vestita','species'),(1737577,572116,'Paraphlomis gracilis','species'),(1737578,39862,'Silene acaulis subsp. subacaulescens','subspecies'),(1737579,22,'Shewanella sp. G12','species'),(1737580,22,'Shewanella sp. G3','species'),(1737585,5094,'Talaromyces sp. RO-R-1','species'),(1737586,325675,'Free State vervet virus','species'),(1737587,549779,'environmental samples','no rank'),(1737588,1737587,'Megaviridae environmental sample','species'),(1737589,43690,'Canarium sp. SF-2015','species'),(1737590,43690,'Canarium sp. SF-2015a','species'),(1737591,43690,'Canarium sp. SF-2015b','species'),(1737592,43690,'Canarium sp. SF-2015c','species'),(1737593,43690,'Canarium sp. SF-2015d','species'),(1737594,43690,'Canarium sp. SF-2015e','species'),(1737595,43690,'Canarium sp. SF-2015f','species'),(1737596,43690,'Canarium sp. SF-2015g','species'),(1737597,43690,'Canarium sp. SF-2015h','species'),(1737598,43690,'Canarium sp. SF-2015i','species'),(1737599,43690,'Canarium sp. SF-2015j','species'),(1737600,43690,'Canarium sp. SF-2015k','species'),(1737601,43690,'Canarium sp. SF-2015l','species'),(1737602,43690,'Canarium sp. SF-2015m','species'),(1737603,43690,'Canarium sp. SF-2015n','species'),(1737604,43690,'Canarium sp. sf10','species'),(1737605,43690,'Canarium sp. sf13','species'),(1737606,43690,'Canarium sp. sf8','species'),(1737607,173686,'Santiria sp. sf7','species'),(1737608,173686,'Santiria sp. sf9','species'),(1737609,43690,'Canarium boivinii','species'),(1737610,43690,'Canarium latistipulatum','species'),(1737611,43690,'Canarium microcarpum','species'),(1737612,43690,'Canarium multiflorum','species'),(1737613,43690,'Canarium odontophyllum','species'),(1737614,43690,'Canarium patentinervium','species'),(1737615,43690,'Canarium pulchrebracteatum','species'),(1737616,43690,'Canarium rufum','species'),(1737617,43690,'Canarium sarawakanum','species'),(1737618,173691,'Dacryodes kingii','species'),(1737619,173691,'Dacryodes rubiginosa','species'),(1737620,173686,'Santiria conferta','species'),(1737621,173686,'Santiria grandiflora','species'),(1737622,173686,'Santiria oblongifolia','species'),(1737623,80424,'Phaius australis','species'),(1737624,129337,'Geobacillus sp. Sah69','species'),(1737625,1005053,'Nemaconia','genus'),(1737630,22,'Shewanella sp. KCTC 42807','species'),(1737631,570,'Klebsiella sp. SLS5','species'),(1737632,1386,'Bacillus sp. AK10','species'),(1737633,1386,'Bacillus sp. AK8','species'),(1737634,547,'Enterobacter sp. AK1','species'),(1737635,547,'Enterobacter sp. AK2','species'),(1737636,547,'Enterobacter sp. AK3','species'),(1737637,547,'Enterobacter sp. AK5','species'),(1737638,185220,'Glossonema revoilii','species'),(1737639,3110,'Prototheca sp. YN-2015','species'),(1737640,193125,'Trypanosomatidae sp.','species'),(1737641,27977,'Nosema sp. SE','species'),(1737642,357,'Agrobacterium sp. 1557','species'),(1737643,357,'Agrobacterium sp. 1579','species'),(1737644,357,'Agrobacterium sp. 1674','species'),(1737645,106591,'Ensifer sp. 1647','species'),(1737646,106591,'Ensifer sp. 1660','species'),(1737647,379,'Rhizobium sp. 1532','species'),(1737648,379,'Rhizobium sp. 1556','species'),(1737649,379,'Rhizobium sp. 1587','species'),(1737650,379,'Rhizobium sp. 1617','species'),(1737651,379,'Rhizobium sp. 1627','species'),(1737652,379,'Rhizobium sp. 1648','species'),(1737653,379,'Rhizobium sp. 1652','species'),(1737654,379,'Rhizobium sp. 1706','species'),(1737655,39241,'Swertia asarifolia','species'),(1737656,2237,'Haloarcula sp. CDRi49','species'),(1737657,56688,'Halorubrum sp. CDWi66','species'),(1737658,56688,'Halorubrum sp. CDZi60','species'),(1737659,69483,'haloarchaeon CDRi50','species'),(1737660,69483,'haloarchaeon CDWi63','species'),(1737661,5506,'Fusarium sp. 196','species'),(1737662,90141,'Rhizobiaceae bacterium PDD-32b-16','species'),(1737663,90141,'Rhizobiaceae bacterium PDD-70b-2','species'),(1737664,1663,'Arthrobacter sp. PDD-57b-6','species'),(1737665,182269,'Aurantimonas sp. PDD-63b-24','species'),(1737666,1386,'Bacillus sp. PDD-57b-10','species'),(1737667,1386,'Bacillus sp. PDD-59b-33','species'),(1737668,1386,'Bacillus sp. PDD-67b-4','species'),(1737669,33809,'Betaproteobacteria bacterium PDD-69b-27','species'),(1737670,41275,'Brevundimonas sp. PDD-59b-20','species'),(1737671,41275,'Brevundimonas sp. PDD-60b-14','species'),(1737672,41275,'Brevundimonas sp. PDD-60b-3','species'),(1737673,41275,'Brevundimonas sp. PDD-67b-11B','species'),(1737674,80841,'Burkholderiales bacterium PDD-69b-30','species'),(1737675,80841,'Burkholderiales bacterium PDD-69b-7','species'),(1737676,59732,'Chryseobacterium sp. PDD-48b-4','species'),(1737677,59732,'Chryseobacterium sp. PDD-61b-10','species'),(1737678,59732,'Chryseobacterium sp. PDD-67b-2','species'),(1737679,1573,'Clavibacter sp. PDD-57b-3','species'),(1737680,1573,'Clavibacter sp. PDD-59b-50','species'),(1737681,1573,'Clavibacter sp. PDD-63b-11','species'),(1737682,1573,'Clavibacter sp. PDD-63b-25','species'),(1737683,1573,'Clavibacter sp. PDD-67b-30','species'),(1737684,2034,'Curtobacterium sp. PDD-46b-8','species'),(1737685,2034,'Curtobacterium sp. PDD-57b-12','species'),(1737686,2034,'Curtobacterium sp. PDD-58b-17','species'),(1737687,2034,'Curtobacterium sp. PDD-58b-5','species'),(1737688,2034,'Curtobacterium sp. PDD-59b-36','species'),(1737689,2034,'Curtobacterium sp. PDD-69b-11','species'),(1737690,46913,'Devosia sp. PDD-32b-7','species'),(1737691,75654,'Duganella sp. PDD-60b-27','species'),(1737692,231454,'Dyella sp. PDD-59b-26','species'),(1737693,231454,'Dyella sp. PDD-59b-27','species'),(1737694,231454,'Dyella sp. PDD-59b-28','species'),(1737695,358033,'Epilithonimonas sp. PDD-58b-23','species'),(1737696,358033,'Epilithonimonas sp. PDD-58b-7','species'),(1737697,551,'Erwinia sp. PDD-59b-41','species'),(1737698,237,'Flavobacterium sp. PDD-57b-18','species'),(1737699,96492,'Frigoribacterium sp. PDD-48b-7','species'),(1737700,96492,'Frigoribacterium sp. PDD-56b-25','species'),(1737701,96492,'Frigoribacterium sp. PDD-57b-14','species'),(1737702,96492,'Frigoribacterium sp. PDD-58b-4','species'),(1737703,96492,'Frigoribacterium sp. PDD-59b-34','species'),(1737704,96492,'Frigoribacterium sp. PDD-59b-54','species'),(1737705,96492,'Frigoribacterium sp. PDD-60b-4','species'),(1737706,96492,'Frigoribacterium sp. PDD-63b-19','species'),(1737707,96492,'Frigoribacterium sp. PDD-63b-2','species'),(1737708,96492,'Frigoribacterium sp. PDD-63b-3','species'),(1737709,96492,'Frigoribacterium sp. PDD-63b-32','species'),(1737710,96492,'Frigoribacterium sp. PDD-69b-17','species'),(1737711,96492,'Frigoribacterium sp. PDD-69b-5','species'),(1737712,447237,'Frondihabitans sp. PDD-63b-8','species'),(1737713,89966,'Hymenobacter sp. PDD-47b-5','species'),(1737714,89966,'Hymenobacter sp. PDD-54b-11','species'),(1737715,89966,'Hymenobacter sp. PDD-58b-19','species'),(1737716,53457,'Janibacter sp. PDD-67b-15','species'),(1737717,29580,'Janthinobacterium sp. PDD-63b-13','species'),(1737718,29580,'Janthinobacterium sp. PDD-69b-26B','species'),(1737719,149698,'Massilia sp. PDD-60b-25','species'),(1737720,407,'Methylobacterium sp. PDD-63b-6','species'),(1737721,90316,'Microbacteriaceae bacterium PDD-58b-16','species'),(1737722,90316,'Microbacteriaceae bacterium PDD-63b-41','species'),(1737723,90316,'Microbacteriaceae bacterium PDD-63b-42','species'),(1737724,54393,'Moraxellaceae bacterium PDD-53b-1','species'),(1737725,1839,'Nocardioides sp. PDD-53b-6','species'),(1737726,119059,'Oxalobacteraceae bacterium PDD-69b-39','species'),(1737727,53335,'Pantoea sp. PDD-48b-9','species'),(1737728,84567,'Pedobacter sp. PDD-58b-21','species'),(1737729,84567,'Pedobacter sp. PDD-58b-22','species'),(1737730,84567,'Pedobacter sp. PDD-63b-39','species'),(1737731,84567,'Pedobacter sp. PDD-66b-3','species'),(1737732,190323,'Plantibacter sp. PDD-56b-14','species'),(1737733,52972,'Polaromonas sp. PDD-69b-16','species'),(1737734,43676,'Promicromonospora sp. PDD-67b-16','species'),(1737735,286,'Pseudomonas sp. PDD-48b-1','species'),(1737736,286,'Pseudomonas sp. PDD-48b-10','species'),(1737737,286,'Pseudomonas sp. PDD-49b-4','species'),(1737738,286,'Pseudomonas sp. PDD-50b-2','species'),(1737739,286,'Pseudomonas sp. PDD-50b-4','species'),(1737740,286,'Pseudomonas sp. PDD-50b-8','species'),(1737741,286,'Pseudomonas sp. PDD-51b-1','species'),(1737742,286,'Pseudomonas sp. PDD-51b-3','species'),(1737743,286,'Pseudomonas sp. PDD-51b-4','species'),(1737744,286,'Pseudomonas sp. PDD-51b-7','species'),(1737745,286,'Pseudomonas sp. PDD-51b-8','species'),(1737746,286,'Pseudomonas sp. PDD-55b-2','species'),(1737747,286,'Pseudomonas sp. PDD-57b-1','species'),(1737748,286,'Pseudomonas sp. PDD-58b-25','species'),(1737749,286,'Pseudomonas sp. PDD-59b-1','species'),(1737750,286,'Pseudomonas sp. PDD-59b-10','species'),(1737751,286,'Pseudomonas sp. PDD-59b-11','species'),(1737752,286,'Pseudomonas sp. PDD-59b-12','species'),(1737753,286,'Pseudomonas sp. PDD-59b-17','species'),(1737754,286,'Pseudomonas sp. PDD-59b-37','species'),(1737755,286,'Pseudomonas sp. PDD-59b-4','species'),(1737756,286,'Pseudomonas sp. PDD-59b-40','species'),(1737757,286,'Pseudomonas sp. PDD-59b-53','species'),(1737758,286,'Pseudomonas sp. PDD-59b-6','species'),(1737759,286,'Pseudomonas sp. PDD-59b-7','species'),(1737760,286,'Pseudomonas sp. PDD-59b-9','species'),(1737761,286,'Pseudomonas sp. PDD-60b-1','species'),(1737762,286,'Pseudomonas sp. PDD-60b-12','species'),(1737763,286,'Pseudomonas sp. PDD-60b-24','species'),(1737764,286,'Pseudomonas sp. PDD-63b-30','species'),(1737765,286,'Pseudomonas sp. PDD-65b-7','species'),(1737766,286,'Pseudomonas sp. PDD-67b-19','species'),(1737767,286,'Pseudomonas sp. PDD-69b-1','species'),(1737768,286,'Pseudomonas sp. PDD-69b-13','species'),(1737769,286,'Pseudomonas sp. PDD-69b-24','species'),(1737770,286,'Pseudomonas sp. PDD-69b-25','species'),(1737771,286,'Pseudomonas sp. PDD-69b-34','species'),(1737772,286,'Pseudomonas sp. PDD-69b-38','species'),(1737773,379,'Rhizobium sp. PDD-67b-7','species'),(1737774,379,'Rhizobium sp. PDD-69b-9','species'),(1737775,1827,'Rhodococcus sp. PDD-52b-2','species'),(1737776,1827,'Rhodococcus sp. PDD-56b-13','species'),(1737777,1827,'Rhodococcus sp. PDD-63b-17','species'),(1737778,122612,'Sphingomonadaceae bacterium PDD-69b-29','species'),(1737779,13687,'Sphingomonas sp. PDD-35b-2','species'),(1737780,13687,'Sphingomonas sp. PDD-48b-11','species'),(1737781,13687,'Sphingomonas sp. PDD-48b-8','species'),(1737782,13687,'Sphingomonas sp. PDD-49b-2','species'),(1737783,13687,'Sphingomonas sp. PDD-50b-11','species'),(1737784,13687,'Sphingomonas sp. PDD-52b-3','species'),(1737785,13687,'Sphingomonas sp. PDD-52b-8','species'),(1737786,13687,'Sphingomonas sp. PDD-54b-6','species'),(1737787,13687,'Sphingomonas sp. PDD-54b-7','species'),(1737788,13687,'Sphingomonas sp. PDD-56b-21','species'),(1737789,13687,'Sphingomonas sp. PDD-56b-4','species'),(1737790,13687,'Sphingomonas sp. PDD-57b-11','species'),(1737791,13687,'Sphingomonas sp. PDD-57b-13','species'),(1737792,13687,'Sphingomonas sp. PDD-57b-15','species'),(1737793,13687,'Sphingomonas sp. PDD-57b-2','species'),(1737794,13687,'Sphingomonas sp. PDD-57b-25','species'),(1737795,13687,'Sphingomonas sp. PDD-57b-28','species'),(1737796,13687,'Sphingomonas sp. PDD-57b-4','species'),(1737797,13687,'Sphingomonas sp. PDD-57b-8','species'),(1737798,13687,'Sphingomonas sp. PDD-59b-19','species'),(1737799,13687,'Sphingomonas sp. PDD-59b-39','species'),(1737800,13687,'Sphingomonas sp. PDD-59b-42','species'),(1737801,13687,'Sphingomonas sp. PDD-60b-11','species'),(1737802,13687,'Sphingomonas sp. PDD-60b-13','species'),(1737803,13687,'Sphingomonas sp. PDD-60b-16','species'),(1737804,13687,'Sphingomonas sp. PDD-60b-19','species'),(1737805,13687,'Sphingomonas sp. PDD-60b-22','species'),(1737806,13687,'Sphingomonas sp. PDD-60b-23','species'),(1737807,13687,'Sphingomonas sp. PDD-60b-29','species'),(1737808,13687,'Sphingomonas sp. PDD-60b-30','species'),(1737809,13687,'Sphingomonas sp. PDD-60b-31','species'),(1737810,13687,'Sphingomonas sp. PDD-60b-32','species'),(1737811,13687,'Sphingomonas sp. PDD-60b-33','species'),(1737812,13687,'Sphingomonas sp. PDD-60b-34','species'),(1737813,13687,'Sphingomonas sp. PDD-60b-6','species'),(1737814,13687,'Sphingomonas sp. PDD-60b-7','species'),(1737815,13687,'Sphingomonas sp. PDD-60b-8','species'),(1737816,13687,'Sphingomonas sp. PDD-60b-9','species'),(1737817,13687,'Sphingomonas sp. PDD-63b-1','species'),(1737818,13687,'Sphingomonas sp. PDD-63b-10','species'),(1737819,13687,'Sphingomonas sp. PDD-63b-12','species'),(1737820,13687,'Sphingomonas sp. PDD-63b-15','species'),(1737821,13687,'Sphingomonas sp. PDD-63b-26','species'),(1737822,13687,'Sphingomonas sp. PDD-63b-27','species'),(1737823,13687,'Sphingomonas sp. PDD-63b-33','species'),(1737824,13687,'Sphingomonas sp. PDD-63b-35','species'),(1737825,13687,'Sphingomonas sp. PDD-63b-36','species'),(1737826,13687,'Sphingomonas sp. PDD-63b-37','species'),(1737827,13687,'Sphingomonas sp. PDD-63b-4','species'),(1737828,13687,'Sphingomonas sp. PDD-63b-40','species'),(1737829,13687,'Sphingomonas sp. PDD-63b-43','species'),(1737830,13687,'Sphingomonas sp. PDD-63b-45','species'),(1737831,13687,'Sphingomonas sp. PDD-63b-46','species'),(1737832,13687,'Sphingomonas sp. PDD-63b-7','species'),(1737833,13687,'Sphingomonas sp. PDD-66b-11','species'),(1737834,13687,'Sphingomonas sp. PDD-66b-14','species'),(1737835,13687,'Sphingomonas sp. PDD-67b-23','species'),(1737836,13687,'Sphingomonas sp. PDD-67b-24','species'),(1737837,13687,'Sphingomonas sp. PDD-67b-26','species'),(1737838,13687,'Sphingomonas sp. PDD-67b-3','species'),(1737839,13687,'Sphingomonas sp. PDD-67b-9','species'),(1737840,13687,'Sphingomonas sp. PDD-68b-1','species'),(1737841,13687,'Sphingomonas sp. PDD-68b-13','species'),(1737842,13687,'Sphingomonas sp. PDD-69b-15','species'),(1737843,13687,'Sphingomonas sp. PDD-69b-21','species'),(1737844,13687,'Sphingomonas sp. PDD-69b-26A','species'),(1737845,13687,'Sphingomonas sp. PDD-69b-3','species'),(1737846,13687,'Sphingomonas sp. PDD-69b-4','species'),(1737847,13687,'Sphingomonas sp. PDD-70b-3','species'),(1737848,40323,'Stenotrophomonas sp. PDD-52b-5','species'),(1737849,40323,'Stenotrophomonas sp. PDD-61b-6','species'),(1737850,1883,'Streptomyces sp. PDD-67b-13','species'),(1737851,34072,'Variovorax sp. PDD-47b-2','species'),(1737852,34072,'Variovorax sp. PDD-58b-15','species'),(1737853,34072,'Variovorax sp. PDD-63b-21','species'),(1737854,34072,'Variovorax sp. PDD-69b-8','species'),(1737855,34072,'Variovorax sp. PDD-70b-5','species'),(1737856,57609,'Xanthomonadaceae bacterium PDD-60b-2','species'),(1737857,338,'Xanthomonas sp. PDD-60b-10','species'),(1737858,37452,'Bacteroidetes bacterium PDD-58b-27','species'),(1737859,37452,'Bacteroidetes bacterium PDD-69b-22','species'),(1737860,80841,'Burkholderiales bacterium PDD-69b-18','species'),(1737861,80841,'Burkholderiales bacterium PDD-69b-19','species'),(1737862,119059,'Oxalobacteraceae bacterium PDD-67b-1','species'),(1737863,286,'Pseudomonas sp. PDD-50b-3','species'),(1737864,286,'Pseudomonas sp. PDD-51b-6','species'),(1737865,33886,'Rathayibacter sp. PDD-59b-51','species'),(1737866,1827,'Rhodococcus sp. PDD-54b-3','species'),(1737867,1827,'Rhodococcus sp. PDD-56b-3','species'),(1737868,58113,'Glycomyces sp. XHU 5089','species'),(1737869,6414,'Placobdella kwetlumye','species'),(1737870,544,'Citrobacter sp. FL5','species'),(1737871,662,'Vibrio sp. AFZ07','species'),(1737872,662,'Vibrio sp. AFZ08','species'),(1737873,662,'Vibrio sp. AFZ09','species'),(1737874,992993,'Venusticrus','genus'),(1737875,1737874,'Venusticrus thor','species'),(1737876,20400,'Astragalus bibullatus','species'),(1737877,482,'Neisseria sp. KH2102','species'),(1737878,482,'Neisseria sp. KH2110','species'),(1737879,482,'Neisseria sp. KH2112','species'),(1737880,482,'Neisseria sp. KH2115','species'),(1737881,482,'Neisseria sp. KH2117','species'),(1737882,482,'Neisseria sp. KH2123','species'),(1737883,67575,'Rheinheimera sp. CANegra','species'),(1737885,195544,'Amynthas alexandri','species'),(1737886,408825,'Drawida nepalensis','species'),(1737887,1046359,'Glyphidrilus spelaeotes','species'),(1737888,168853,'Perionyx sp. DHS-2015','species'),(1737889,85620,'\'Hevea brasiliensis\' stem fasciation phytoplasma','species'),(1737890,47567,'Contracaecum sp. JM-2015','species'),(1737891,55877,'Parafilaroides sp. JM-2015','species'),(1737892,13231,'Pseudococcus elisae','species'),(1737893,667305,'Acidimicrobiaceae bacterium RAAP-3','species'),(1737895,1737903,'Corrosella astierii','species'),(1737902,183721,'Crocidura shantungensis quelpartis','subspecies'),(1737903,412778,'Corrosella','genus'),(1737904,1868136,'Limnolyngbya circumcreta','species'),(1737905,1883,'Streptomyces sp. AMA 11','species'),(1737906,412778,'Didacus','genus'),(1737907,2013,'Nocardiopsis sp. YM12','species'),(1737908,78537,'Actinobacteria bacterium YM4','species'),(1737909,78537,'Actinobacteria bacterium YM9','species'),(1737910,5812,'Sarcocystis oreamni','species'),(1737912,4539,'Panicum brachyanthum','species'),(1737913,4539,'Panicum chionachne','species'),(1737914,4539,'Panicum eickii','species'),(1737915,4539,'Panicum inaequilatum','species'),(1737917,31279,'Pleuronema parawiackowskii','species'),(1737918,31279,'Pleuronema binucleatum','species'),(1737919,1737904,'Limnolyngbya circumcreta CHAB4449','no rank'),(1737920,1737904,'Limnolyngbya circumcreta CHAB5649','no rank'),(1737921,1737904,'Limnolyngbya circumcreta CHAB5650','no rank'),(1737922,1737904,'Limnolyngbya circumcreta CHAB5667','no rank'),(1737923,1737904,'Limnolyngbya circumcreta CHAB5683','no rank'),(1737924,1163,'Anabaena sp. SN417','species'),(1737925,1163,'Anabaena sp. SN421','species'),(1737926,1163,'Anabaena sp. SN422','species'),(1737927,1163,'Anabaena sp. SN425','species'),(1737928,1163,'Anabaena sp. SN428','species'),(1737929,1163,'Anabaena sp. SN430','species'),(1737930,1163,'Anabaena sp. SN431','species'),(1737931,1163,'Anabaena sp. SN442','species'),(1737932,1163,'Anabaena sp. SN447','species'),(1737933,1163,'Anabaena sp. SN453','species'),(1737934,1186,'Calothrix sp. SN438','species'),(1737935,1177,'Nostoc sp. SN418','species'),(1737936,1177,'Nostoc sp. SN419','species'),(1737937,1177,'Nostoc sp. SN426','species'),(1737938,1177,'Nostoc sp. SN432','species'),(1737939,1177,'Nostoc sp. SN440','species'),(1737940,1177,'Nostoc sp. SN449','species'),(1737941,1177,'Nostoc sp. SN454','species'),(1737942,111782,'Tolypothrix sp. SN439','species'),(1737943,111782,'Tolypothrix sp. SN446','species'),(1737944,1172,'Anabaena variabilis SN416','no rank'),(1737945,1172,'Anabaena variabilis SN424','no rank'),(1737946,1172,'Anabaena variabilis SN427','no rank'),(1737947,1172,'Anabaena variabilis SN433','no rank'),(1737948,1172,'Anabaena variabilis SN441','no rank'),(1737949,1172,'Anabaena variabilis SN443','no rank'),(1737950,1172,'Anabaena variabilis SN448','no rank'),(1737951,1172,'Anabaena variabilis SN452','no rank'),(1737952,1179,'Desmonostoc muscorum SN420','no rank'),(1737953,1179,'Desmonostoc muscorum SN434','no rank'),(1737954,1179,'Desmonostoc muscorum SN445','no rank'),(1737955,1179,'Desmonostoc muscorum SN451','no rank'),(1737956,1179,'Desmonostoc muscorum SN455','no rank'),(1737957,1178,'Nostoc commune SN423','no rank'),(1737958,1178,'Nostoc commune SN444','no rank'),(1737959,1178,'Nostoc commune SN450','no rank'),(1737960,1166,'Dolichospermum flos-aquae SN429','no rank'),(1737961,374162,'Nostoc carneum SN437','no rank'),(1737962,1612391,'Roholtiella fluviatilis SN435','no rank'),(1737963,457083,'Tolypothrix tenuis SN436','no rank'),(1737964,4988,'Bensingtonia sp. PDD-68b-3','species'),(1737965,5010,'Taphrina sp. PDD-68b-6','species'),(1737966,42658,'Udeniomyces sp. PDD-67b-25','species'),(1737967,106841,'Cryptococcus sp. PDD-67b-8','species'),(1737968,106841,'Cryptococcus sp. PDD-67b-21','species'),(1737970,47563,'Leptodactylus sp. AF-2015','species'),(1737971,449102,'Pristimantis sp. AF-2015','species'),(1737972,1386,'Bacillus sp. DMS_D04','species'),(1737973,1386,'Bacillus sp. DMS_G07','species'),(1737974,1386,'Bacillus sp. DMS_K02','species'),(1737975,1386,'Bacillus sp. DMS_K05','species'),(1737976,1386,'Bacillus sp. DMS_L03','species'),(1737977,55080,'Brevibacillus sp. DMS_D05','species'),(1737978,547,'Enterobacter sp. DMS_B01','species'),(1737979,1279,'Staphylococcus sp. DMS_G04','species'),(1737980,1279,'Staphylococcus sp. DMS_G06','species'),(1737981,1279,'Staphylococcus sp. DMS_L07','species'),(1737982,662,'Vibrio sp. DMS_B07','species'),(1737983,204476,'Labrys sp. WJW','species'),(1737984,165695,'Sphingobium sp. DI-6','species'),(1737985,52939,'Tridacna noae','species'),(1737986,469,'Acinetobacter sp. CR22','species'),(1737987,1386,'Bacillus sp. CL13','species'),(1737988,1386,'Bacillus sp. CL14','species'),(1737989,1386,'Bacillus sp. CL15','species'),(1737990,1386,'Bacillus sp. CL17','species'),(1737991,1386,'Bacillus sp. CL9','species'),(1737992,1386,'Bacillus sp. CR10','species'),(1737993,1386,'Bacillus sp. CR11','species'),(1737994,1386,'Bacillus sp. CR12','species'),(1737995,1386,'Bacillus sp. CR14','species'),(1737996,1386,'Bacillus sp. CR19','species'),(1737997,1386,'Bacillus sp. CRh14','species'),(1737998,1386,'Bacillus sp. CRh17','species'),(1737999,1386,'Bacillus sp. CRh2','species'),(1738000,1386,'Bacillus sp. CRh20','species'),(1738001,1386,'Bacillus sp. CRh36','species'),(1738002,1386,'Bacillus sp. CS1','species'),(1738003,1386,'Bacillus sp. CS12','species'),(1738004,1386,'Bacillus sp. CS14','species'),(1738005,1386,'Bacillus sp. CS16','species'),(1738006,1386,'Bacillus sp. CS23','species'),(1738007,1386,'Bacillus sp. CS24','species'),(1738008,1386,'Bacillus sp. CS25','species'),(1738009,1386,'Bacillus sp. CS3','species'),(1738010,1386,'Bacillus sp. CS6','species'),(1738011,535,'Chromobacterium sp. CRh9','species'),(1738012,106589,'Cupriavidus sp. CRh15','species'),(1738013,106589,'Cupriavidus sp. CRh35','species'),(1738014,2034,'Curtobacterium sp. CL5','species'),(1738015,2034,'Curtobacterium sp. CR27','species'),(1738016,75654,'Duganella sp. CRh30','species'),(1738017,547,'Enterobacter sp. CRh26','species'),(1738018,33882,'Microbacterium sp. CS11','species'),(1738019,1269,'Micrococcus sp. CR15','species'),(1738020,1269,'Micrococcus sp. CS2','species'),(1738021,1873,'Micromonospora sp. CR5','species'),(1738022,44249,'Paenibacillus sp. CRh24','species'),(1738023,44249,'Paenibacillus sp. CS7','species'),(1738024,400060,'Paludibacterium sp. CRh31','species'),(1738025,53335,'Pantoea sp. CR21','species'),(1738026,53335,'Pantoea sp. CR23','species'),(1738027,53335,'Pantoea sp. CR28','species'),(1738028,53335,'Pantoea sp. CR30','species'),(1738029,53335,'Pantoea sp. CR32','species'),(1738030,53335,'Pantoea sp. CRh13','species'),(1738031,53335,'Pantoea sp. CRh19','species'),(1738032,53335,'Pantoea sp. CRh21','species'),(1738033,53335,'Pantoea sp. CRh29','species'),(1738034,53335,'Pantoea sp. CRh32','species'),(1738035,53335,'Pantoea sp. CRh34','species'),(1738036,53335,'Pantoea sp. CRh4','species'),(1738037,53335,'Pantoea sp. CRh6','species'),(1738038,53335,'Pantoea sp. CS28','species'),(1738039,1279,'Staphylococcus sp. CS21','species'),(1738040,40323,'Stenotrophomonas sp. CR17','species'),(1738041,40323,'Stenotrophomonas sp. CS18','species'),(1738042,132490,'Burkholderiaceae bacterium CRh1','species'),(1738043,80841,'Burkholderiales bacterium CRh27','species'),(1738044,73860,'Allactaga tetradactyla','species'),(1738045,291027,'Andrographis yellow vein leaf curl virus','species'),(1738046,111174,'Galagoides zanzibaricus udzungwensis','subspecies'),(1738047,89671,'Galagoides rondoensis','species'),(1738048,9465,'Galago senegalensis senegalensis','subspecies'),(1738049,9468,'Loris tardigradus tardigradus','subspecies'),(1738050,300163,'Loris lydekkerianus lydekkerianus','subspecies'),(1738051,89672,'Galagoides demidoff murinus','subspecies'),(1738052,9465,'Galago senegalensis braccatus','subspecies'),(1738053,111174,'Galagoides zanzibaricus zanzibaricus','subspecies'),(1738054,649460,'Filimonas sp. 1458','species'),(1738055,203864,'Cryptosporidium sp. wild rodent strain','species'),(1738056,203864,'Cryptosporidium sp. deer mouse strain','species'),(1738057,29278,'Yeast integrative vector pHMK34','species'),(1738077,5340,'Agaricus sp. KA12-1364','species'),(1738078,5399,'Agrocybe sp. KA12-0412','species'),(1738079,50961,'Arrhenia rustica','species'),(1738080,50961,'Arrhenia sp. KA12-1698','species'),(1738082,5369,'Boletus sp. KA12-1240','species'),(1738083,163794,'Chlorencoelia sp. KA12-1413','species'),(1738084,104242,'Clavaria sp. KA12-1351','species'),(1738085,68756,'Clavulina sp. KA12-1348','species'),(1738086,68756,'Clavulina sp. KA13-1242','species'),(1738087,182039,'Clitocybula sp. KA12-0435','species'),(1738088,71935,'Clitopilus sp. KA12-0343','species'),(1738089,34451,'Cortinarius sp. KA12-1674','species'),(1738090,34451,'Cortinarius sp. KA12-1680','species'),(1738091,104351,'Crepidotus sp. KA12-0336','species'),(1738092,104351,'Crepidotus sp. KA12-0401','species'),(1738093,34446,'Crinipellis sp. KA12-0415','species'),(1738094,56158,'Cystoderma sp. KA12-0423','species'),(1738095,5255,'Dacrymyces sp. KA12-0403','species'),(1738096,71937,'Entoloma album','species'),(1738097,71937,'Entoloma kauffmanii','species'),(1738098,71937,'Entoloma mycenoides','species'),(1738099,71937,'Entoloma sp. KA12-1295','species'),(1738100,71937,'Entoloma sp. KA12-1356','species'),(1738101,292718,'Entonaema splendens','species'),(1738102,68764,'Geastrum sp. KA12-1687','species'),(1738103,50968,'Gerronema sp. KA12-1252','species'),(1738104,93827,'Gymnopus sp. KA12-0398','species'),(1738105,93827,'Gymnopus sp. KA12-1286','species'),(1738106,93827,'Gymnopus sp. KA13-1214','species'),(1738107,44624,'Helvella sp. KA12-1302','species'),(1738108,13562,'Heterobasidion sp. KA13-1215','species'),(1738109,51006,'Hygrocybe sp. KA12-1399','species'),(1738110,71941,'Hygrophorus lilacinogriseus','species'),(1738111,937605,'Hymenopellis sp. KA12-1354','species'),(1738112,42308,'Hypoxylon sp. KA12-1303','species'),(1738113,71953,'Inocybe sp. KA12-1298','species'),(1738114,71953,'Inocybe sp. KA13-1218','species'),(1738115,29882,'Laccaria sp. KA12-1353','species'),(1738116,37314,'Lepiota sp. KA12-1254','species'),(1738117,37314,'Lepiota sp. KA12-1279','species'),(1738118,37314,'Lepiota sp. KA12-1294','species'),(1738119,37314,'Lepiota sp. KA12-1360','species'),(1738120,37314,'Lepiota sp. KA12-1388','species'),(1738121,34431,'Leucocoprinus cygneus','species'),(1738122,71896,'Marasmiellus sp. KA12-0416','species'),(1738123,34448,'Marasmius sp. KA12-0382','species'),(1738124,937601,'Mucidula sp. KA12-1697','species'),(1738125,41247,'Mycena sp. KA12-1296','species'),(1738126,40470,'Phellinus sp. KA12-1290','species'),(1738127,68743,'Pluteus sp. KA12-0396','species'),(1738128,71729,'Psathyrella sp. KA12-0429','species'),(1738129,104239,'Pterula subulata','species'),(1738130,68779,'Ramaria sp. KA12-1347','species'),(1738131,117058,'Rhodocybe sp. KA12-1390','species'),(1738132,230760,'Roridomyces roridus','species'),(1738133,5402,'Russula sp. KA13-1198','species'),(1738134,5402,'Russula sp. KA13-1224','species'),(1738135,5402,'Russula sp. KA13-1229','species'),(1738136,5402,'Russula sp. KA13-1245','species'),(1738137,5402,'Russula sp. KA13-1248','species'),(1738138,47208,'Scutellinia sp. KA12-0431','species'),(1738139,47208,'Scutellinia sp. KA12-1359','species'),(1738140,40144,'Tricholoma sp. KA12-1386','species'),(1738141,40144,'Tricholoma sp. KA12-1673','species'),(1738142,110246,'Tubaria sp. KA12-0360','species'),(1738143,110246,'Tubaria sp. KA12-1281','species'),(1738144,68809,'Typhula sp. KA13-1254','species'),(1738145,194525,'Gegeneophis pareshi','species'),(1738146,194525,'Gegeneophis orientalis','species'),(1738147,182010,'Neohygrophorus sp. KA12-1690','species'),(1738148,474995,'Ophiocordyceps sp. KA12-1247','species'),(1738149,71680,'Lacrymaria sp. KA12-0356','species'),(1738150,5498,'Cladosporium sp. NA-X-38','species'),(1738151,5498,'Cladosporium sp. NA-X-9','species'),(1738152,5073,'Penicillium sp. NA-X-17-1','species'),(1738153,5073,'Penicillium sp. NA-X-40','species'),(1738154,5598,'Alternaria sp. XXKH-2A','species'),(1738155,84611,'Bolbitis costata','species'),(1738156,41489,'Bahia pringlei','species'),(1738157,176533,'Florestina latifolia','species'),(1738158,176533,'Florestina liebmannii','species'),(1738159,176533,'Florestina lobata','species'),(1738160,176533,'Florestina purpurea','species'),(1738161,176533,'Florestina simplicifolia','species'),(1738162,41619,'Palafoxia sphacelata','species'),(1738163,1736952,'Alcidodes elegans','species'),(1738164,201873,'Cionus thapsus','species'),(1738165,365783,'Cleogonus rubetra','species'),(1738166,63903,'Copelatus antoniorum','species'),(1738167,201896,'Cryptorhynchus albopunctatus','species'),(1738168,1482113,'Enteles vigorsi','species'),(1738169,932593,'Exocelina abdita','species'),(1738170,932593,'Exocelina aubei','species'),(1738171,932593,'Exocelina bacchusi','species'),(1738172,932593,'Exocelina barbarae','species'),(1738173,932593,'Exocelina bimaculata','species'),(1738174,932593,'Exocelina broschii','species'),(1738175,932593,'Exocelina brownei','species'),(1738176,932593,'Exocelina brunoi','species'),(1738177,932593,'Exocelina burwelli','species'),(1738178,932593,'Exocelina charlottae','species'),(1738179,932593,'Exocelina commatifera','species'),(1738180,932593,'Exocelina creuxorum','species'),(1738181,932593,'Exocelina feryi','species'),(1738182,932593,'Exocelina flammi','species'),(1738183,932593,'Exocelina fume','species'),(1738184,932593,'Exocelina gaulorum','species'),(1738185,932593,'Exocelina gelima','species'),(1738186,932593,'Exocelina interrupta','species'),(1738187,932593,'Exocelina leae','species'),(1738188,932593,'Exocelina maculata','species'),(1738189,932593,'Exocelina monteithi','species'),(1738190,932593,'Exocelina nielsi','species'),(1738191,932593,'Exocelina niklasi','species'),(1738192,932593,'Exocelina ouin','species'),(1738193,932593,'Exocelina parvula','species'),(1738194,932593,'Exocelina perfecta','species'),(1738195,932593,'Exocelina pseudobifida','species'),(1738196,932593,'Exocelina remyi','species'),(1738197,932593,'Exocelina rotteri','species'),(1738198,932593,'Exocelina sandaunensis','species'),(1738199,932593,'Exocelina shizong','species'),(1738200,932593,'Exocelina simoni','species'),(1738201,932593,'Exocelina sp. MB0295','species'),(1738202,932593,'Exocelina staneki','species'),(1738203,932593,'Exocelina subjecta','species'),(1738204,1736973,'Idopelma unicolor','species'),(1738205,202025,'Liparus tenebrioides','species'),(1738206,1122563,'Perissops ochreonotatus','species'),(1738207,1482165,'Phaenomerus peregrinator','species'),(1738208,1738207,'Phaenomerus peregrinator salomonicus','subspecies'),(1738209,1737011,'Semnorhynchus cayennensis','species'),(1738210,657554,'Telaugia subtilis','species'),(1738211,657549,'Trigonopterus albidosparsus','species'),(1738212,657549,'Trigonopterus evanidus','species'),(1738213,657549,'Trigonopterus laetus','species'),(1738214,657549,'Trigonopterus sculptirostris','species'),(1738215,1737025,'Tyrtaeosus coelosternoides','species'),(1738216,1737025,'Tyrtaeosus lateralis','species'),(1738217,122898,'Aclees','genus'),(1738218,1738217,'Aclees indignus','species'),(1738219,190812,'Acrotychreus','genus'),(1738220,1738219,'Acrotychreus fasciculatus','species'),(1738221,190812,'Arachnobas','genus'),(1738222,1738221,'Arachnobas corpulentus','species'),(1738223,1738221,'Arachnobas patronoides','species'),(1738224,1738221,'Arachnobas pauxillus','species'),(1738225,1738221,'Arachnobas sectator','species'),(1738226,1738221,'Arachnobas tricolor','species'),(1738227,27443,'Atopomacer','genus'),(1738228,1738227,'Atopomacer podocarpi','species'),(1738229,190812,'Autillia','genus'),(1738230,1738229,'Autillia horridipes','species'),(1738231,190812,'Blepiarda','genus'),(1738232,1738231,'Blepiarda undulata','species'),(1738233,190812,'Coniferocryptus','genus'),(1738234,1738233,'Coniferocryptus tamanukii','species'),(1738235,190812,'Crisius','genus'),(1738236,1738235,'Crisius fasciculatus','species'),(1738237,1738235,'Crisius ventralis','species'),(1738238,190812,'Crooktacalles','genus'),(1738239,1738238,'Crooktacalles abruptus','species'),(1738240,122827,'Stenoscelis','genus'),(1738241,1738240,'Stenoscelis gedensis','species'),(1738242,123522,'Deretiosus','genus'),(1738243,1738242,'Deretiosus aridus','species'),(1738244,190812,'Dermothrius','genus'),(1738245,1738244,'Dermothrius farinosus','species'),(1738246,190812,'Ectatocyba','genus'),(1738247,1738246,'Ectatocyba permutata','species'),(1738248,123522,'Ectatorrhinus','genus'),(1738249,1738248,'Ectatorrhinus alatus','species'),(1738250,190812,'Gymnoporopterus','genus'),(1738251,1738250,'Gymnoporopterus pictipes','species'),(1738252,190812,'Hypsophorus','genus'),(1738254,122838,'Ipsichora','genus'),(1738255,1738254,'Ipsichora longipes','species'),(1738256,190812,'Neodecilaus','genus'),(1738257,1738256,'Neodecilaus picus','species'),(1738258,190812,'Neomystocis','genus'),(1738259,1738258,'Neomystocis squamiventris','species'),(1738260,1737039,'Odosyllis','genus'),(1738261,1738260,'Odosyllis congesta','species'),(1738262,190812,'Paleticus','genus'),(1738263,1738262,'Paleticus subereus','species'),(1738264,190812,'Panopides','genus'),(1738265,1738264,'Panopides anticus','species'),(1738266,190812,'Pantiala','genus'),(1738267,1738266,'Pantiala illusa','species'),(1738268,365782,'Pantoxystus','genus'),(1738269,1738268,'Pantoxystus rubricollis','species'),(1738270,190812,'Pappista','genus'),(1738271,1738270,'Pappista aspis','species'),(1738272,190812,'Paromalia','genus'),(1738273,1738272,'Paromalia setiger','species'),(1738274,190812,'Platytenes','genus'),(1738275,1738274,'Platytenes varius','species'),(1738276,190812,'Poropterus','genus'),(1738277,1738276,'Poropterus sphacelatus','species'),(1738278,1738276,'Poropterus waterhousei','species'),(1738279,638913,'Rhinidotasia','genus'),(1738280,1738279,'Rhinidotasia edentata','species'),(1738281,190812,'Salcus','genus'),(1738282,1738281,'Salcus elevatus','species'),(1738283,1738281,'Salcus granulatus','species'),(1738284,190812,'Synacalles','genus'),(1738285,1738284,'Synacalles dorsalis','species'),(1738286,190812,'Tamphilus','genus'),(1738287,1738286,'Tamphilus amplicollis','species'),(1738288,190812,'Zeacalles','genus'),(1738289,1738288,'Zeacalles incultus','species'),(1738290,190812,'Nototrigonopterus','genus'),(1738291,1738290,'Nototrigonopterus sp. ARC1679','species'),(1738294,1738252,'Hypsophorus dromedarius','species'),(1738302,1482279,'Orthorhinus (Homorthorrhinus) sp. ARC2561','species'),(1738303,190812,'Agacalles','genus'),(1738305,190812,'Asytesta','genus'),(1738308,1342246,'Demimaea','genus'),(1738310,190812,'Dysopirhinus','genus'),(1738312,190812,'Eubulomus','genus'),(1738314,190812,'Lophocheirus','genus'),(1738316,638893,'Melanterius aratus','species'),(1738317,190812,'Metoposoma','genus'),(1738319,190812,'Mormosintes','genus'),(1738321,190812,'Nechyrus','genus'),(1738324,1738337,'Niphades','genus'),(1738326,1342246,'Ochyromera','genus'),(1738328,190812,'Pteroporopterus','genus'),(1738330,190812,'Scelodolichus','genus'),(1738332,190812,'Trinodicalles','genus'),(1738335,190812,'Zascelis','genus'),(1738337,54544,'Aminyopini','tribe'),(1738338,201732,'Acalles cf. hustachei MB-2015','species'),(1738339,1738303,'Agacalles cf. formosus MB-2015','species'),(1738340,1738305,'Asytesta cf. rata MB-2015','species'),(1738341,1738305,'Asytesta cf. albifrons MB-2015','species'),(1738342,1122561,'Camptorhinus cf. dorsalis MB-2015','species'),(1738343,201850,'Car cf. condensatus MB-2015','species'),(1738344,1541990,'Chalcodermus cf. calidus MB-2015','species'),(1738345,1738308,'Demimaea cf. strumosa MB-2015','species'),(1738346,1738310,'Dysopirhinus cf','species'),(1738347,1738346,'Dysopirhinus cf grandis MB-2015','subspecies'),(1738348,1738312,'Eubulomus cf. multicostatus MB-2015','species'),(1738349,1482119,'Eupanteos sp. n. 1 MB-2015','species'),(1738350,1738314,'Lophocheirus cf. maior MB-2015','species'),(1738351,1738314,'Lophocheirus sp. large species MB-2015','species'),(1738352,1738317,'Metoposoma cf. funebris MB-2015','species'),(1738353,1471362,'Microporopterus cf. interruptus MB-2015','species'),(1738354,1471362,'Microporopterus cf. setosus MB-2015','species'),(1738355,1471357,'Miocalles sp. 2 MB-2015','species'),(1738356,1738319,'Mormosintes cf. nodosus MB-2015','species'),(1738357,1738321,'Nechyrus cf. porcatus MB-2015','species'),(1738358,1738321,'Nechyrus cf. puncticollis MB-2015','species'),(1738359,1482271,'Neolaemosaccus cf. petulans MB-2015','species'),(1738360,1738324,'Niphades cf. costatus MB-2015','species'),(1738361,1738326,'Ochyromera cf. sericea MB-2015','species'),(1738362,1122563,'Perissops cf. apicalis MB-2015','species'),(1738363,1736999,'Poropteropsis cf. biconifer MB-2015','species'),(1738364,1002071,'Psepholax cf. egerius/mastersii MB-2015','species'),(1738365,1738328,'Pteroporopterus cf. lacunosus MB-2015','species'),(1738366,1738330,'Scelodolichus cf. lineithorax MB-2015','species'),(1738367,657553,'Semiathe cf. linnei MB-2015','species'),(1738368,657553,'Semiathe cf. puncticollis MB-2015','species'),(1738369,657549,'Trigonopterus cf. squamosus MB-2015','species'),(1738370,1738332,'Trinodicalles cf. cristatus/mimus MB-2015','species'),(1738371,1738335,'Zascelis cf. irrorata MB-2015','species'),(1738372,1738373,'Paramecops (sensu lato) sp. ARC2615','species'),(1738373,122898,'Paramecops','genus'),(1738374,5543,'Trichoderma camerunense','species'),(1738375,1322061,'Rhizoctonia sp. WH71','species'),(1738376,1322061,'Rhizoctonia sp. WLS21','species'),(1738377,1322061,'Rhizoctonia sp. WY11','species'),(1738378,1322061,'Rhizoctonia sp. WNg11','species'),(1738379,1386,'Bacillus sp. CL1(2015)','species'),(1738380,1386,'Bacillus sp. CL11(2015)','species'),(1738381,1386,'Bacillus sp. CR1(2015)','species'),(1738382,1386,'Bacillus sp. CR13(2015)','species'),(1738383,1386,'Bacillus sp. CR20(2015)','species'),(1738384,1386,'Bacillus sp. CR24(2015)','species'),(1738385,1386,'Bacillus sp. CR25(2015)','species'),(1738386,1386,'Bacillus sp. CR31(2015)','species'),(1738387,1386,'Bacillus sp. CR4(2015)','species'),(1738388,1386,'Bacillus sp. CS8(2015)','species'),(1738389,1197751,'Glaphyrymenia sp. 1Tas','species'),(1738390,5543,'Trichoderma neocrassum','species'),(1738393,1883,'Streptomyces sp. BCCO 10_1056','species'),(1738394,1883,'Streptomyces sp. BCCO 10_1065','species'),(1738395,1883,'Streptomyces sp. BCCO 10_107','species'),(1738396,1883,'Streptomyces sp. BCCO 10_1076','species'),(1738397,1883,'Streptomyces sp. BCCO 10_1094','species'),(1738398,1883,'Streptomyces sp. BCCO 10_1096','species'),(1738399,1883,'Streptomyces sp. BCCO 10_1127','species'),(1738400,1883,'Streptomyces sp. BCCO 10_1229','species'),(1738401,1883,'Streptomyces sp. BCCO 10_1247','species'),(1738402,1883,'Streptomyces sp. BCCO 10_129','species'),(1738403,1883,'Streptomyces sp. BCCO 10_149','species'),(1738404,1883,'Streptomyces sp. BCCO 10_1582','species'),(1738405,1883,'Streptomyces sp. BCCO 10_203','species'),(1738406,1883,'Streptomyces sp. BCCO 10_210','species'),(1738407,1883,'Streptomyces sp. BCCO 10_213','species'),(1738408,1883,'Streptomyces sp. BCCO 10_234','species'),(1738409,1883,'Streptomyces sp. BCCO 10_242','species'),(1738410,1883,'Streptomyces sp. BCCO 10_299','species'),(1738411,1883,'Streptomyces sp. BCCO 10_301','species'),(1738412,1883,'Streptomyces sp. BCCO 10_305','species'),(1738413,1883,'Streptomyces sp. BCCO 10_314','species'),(1738414,1883,'Streptomyces sp. BCCO 10_320','species'),(1738415,1883,'Streptomyces sp. BCCO 10_321','species'),(1738416,1883,'Streptomyces sp. BCCO 10_333','species'),(1738417,1883,'Streptomyces sp. BCCO 10_334','species'),(1738418,1883,'Streptomyces sp. BCCO 10_336','species'),(1738419,1883,'Streptomyces sp. BCCO 10_338','species'),(1738420,1883,'Streptomyces sp. BCCO 10_343','species'),(1738421,1883,'Streptomyces sp. BCCO 10_373','species'),(1738422,1883,'Streptomyces sp. BCCO 10_457','species'),(1738423,1883,'Streptomyces sp. BCCO 10_48','species'),(1738424,1883,'Streptomyces sp. BCCO 10_495','species'),(1738425,1883,'Streptomyces sp. BCCO 10_558','species'),(1738426,1883,'Streptomyces sp. BCCO 10_650','species'),(1738427,1883,'Streptomyces sp. BCCO 10_659','species'),(1738428,1883,'Streptomyces sp. BCCO 10_741','species'),(1738429,1883,'Streptomyces sp. BCCO 10_887','species'),(1738430,1883,'Streptomyces sp. BCCO 10_892','species'),(1738431,1883,'Streptomyces sp. BCCO 10_895','species'),(1738432,1883,'Streptomyces sp. BCCO 10_91','species'),(1738433,1883,'Streptomyces sp. BCCO 10_912','species'),(1738434,1883,'Streptomyces sp. BCCO 10_917','species'),(1738435,1883,'Streptomyces sp. BCCO 10_923','species'),(1738436,1883,'Streptomyces sp. K7-4','species'),(1738437,186351,'Doratomyces sp. 11-H45I','species'),(1738438,186351,'Doratomyces sp. 27-H39O','species'),(1738439,5073,'Penicillium sp. 14-H42N','species'),(1738440,5073,'Penicillium sp. 9-H36N','species'),(1738441,5583,'Exophiala sp. 22-S9A','species'),(1738442,305976,'Pusillimonas sp. ControlA','species'),(1738443,305976,'Pusillimonas sp. ControlD','species'),(1738444,33811,'Gammaproteobacteria bacterium BFH2','species'),(1738445,265963,'Grapevine hammerhead viroid-like RNA','species'),(1738446,235818,'Popowia sp. 2015-KM','species'),(1738447,326966,'Petenaeaceae','family'),(1738449,83494,'Comamonadaceae bacterium POES5','species'),(1738450,54393,'Moraxellaceae bacterium POES9','species'),(1738451,33807,'Alphaproteobacteria bacterium BRJL12','species'),(1738452,12916,'Acidovorax sp. POES6','species'),(1738453,361177,'Altererythrobacter sp. POES8','species'),(1738454,85413,'Bosea sp. BRJL2','species'),(1738455,165696,'Novosphingobium sp. POES1','species'),(1738456,286,'Pseudomonas sp. BRJH1','species'),(1738457,286,'Pseudomonas sp. BRJH2','species'),(1738458,286,'Pseudomonas sp. POES2','species'),(1738459,379,'Rhizobium sp. BRJH4','species'),(1738460,379,'Rhizobium sp. BRJL1','species'),(1738461,941843,'Rhodospirillales bacterium BRJL4','species'),(1738462,1395974,'Tardiphaga sp. BRJL9','species'),(1738463,1033,'Afipia sp. BRJL7','species'),(1738464,469,'Acinetobacter sp. OTU N7','species'),(1738465,1654,'Actinomyces sp. OTU 59','species'),(1738466,642,'Aeromonas sp. OTU N3','species'),(1738467,83496,'Alcaligenaceae bacterium OTU 56','species'),(1738468,507,'Alcaligenes sp. OTU c100','species'),(1738469,507,'Alcaligenes sp. OTU s23','species'),(1738470,1386,'Bacillus sp. OTU 50','species'),(1738471,41275,'Brevundimonas sp. OTU s22','species'),(1738472,544,'Citrobacter sp. OTU DN11','species'),(1738473,283,'Comamonas sp. OTU N4','species'),(1738474,283,'Comamonas sp. OTU s5','species'),(1738475,80865,'Delftia sp. OTU N6','species'),(1738476,36866,'Enterobacteriaceae bacterium OTU DN14','species'),(1738477,1350,'Enterococcus sp. OTU d5','species'),(1738478,2053,'Gordonia sp. OTU 55','species'),(1738480,257820,'Kerstersia sp. OTU s7','species'),(1738481,570,'Klebsiella sp. OTU DN13','species'),(1738482,570,'Klebsiella sp. OTU DN13-s4','species'),(1738483,55968,'Leucobacter sp. OTU 53','species'),(1738484,55968,'Leucobacter sp. OTU 54','species'),(1738485,55968,'Leucobacter sp. OTU N10a','species'),(1738486,76831,'Myroides sp. OTU s6b','species'),(1738487,354349,'Pseudochrobactrum sp. OTU s9','species'),(1738488,286,'Pseudomonas sp. OTU DN17','species'),(1738489,286,'Pseudomonas sp. OTU N1','species'),(1738490,286,'Pseudomonas sp. OTU N5','species'),(1738491,613,'Serratia sp. OTU DN16','species'),(1738492,613,'Serratia sp. OTU DN16-18','species'),(1738493,1386,'Bacillus sp. LIPOA/UEL_32','species'),(1738494,1386,'Bacillus sp. LIPOA/UEL_41','species'),(1738495,55080,'Brevibacillus sp. LIPOA/UEL_33','species'),(1738496,1279,'Staphylococcus sp. LIPOA/UEL_35','species'),(1738497,1279,'Staphylococcus sp. LIPOA/UEL_36','species'),(1738498,1279,'Staphylococcus sp. LIPOA/UEL_37','species'),(1738499,1279,'Staphylococcus sp. LIPOA/UEL_40','species'),(1738500,222,'Achromobacter sp. GGAR 35D','species'),(1738501,222,'Achromobacter sp. GGAR 35G','species'),(1738502,1386,'Bacillus sp. CNN R2','species'),(1738503,1330547,'Kosakonia sp. BOAKL44N','species'),(1738504,49928,'bacterium IRQ_05','species'),(1738505,49928,'bacterium IRQ_07','species'),(1738506,49928,'bacterium IRQ_22','species'),(1738507,49928,'bacterium IRQ_24','species'),(1738508,2013,'Nocardiopsis sp. AHA2','species'),(1738509,1883,'Streptomyces sp. AHA1','species'),(1738510,1883,'Streptomyces sp. AHA3','species'),(1738511,1883,'Streptomyces sp. AHA4','species'),(1738512,1883,'Streptomyces sp. AHA5','species'),(1738513,1883,'Streptomyces sp. AHA6','species'),(1738514,1883,'Streptomyces sp. AHA7','species'),(1738515,28233,'Geotoga sp. MEFN','species'),(1738516,28233,'Geotoga sp. MEFP','species'),(1738517,28233,'Geotoga sp. MEFR','species'),(1738518,321762,'Halanaerobiaceae bacterium OKU7','species'),(1738519,2330,'Halanaerobium sp. LWS1','species'),(1738520,2330,'Halanaerobium sp. LWS2','species'),(1738521,2330,'Halanaerobium sp. LWS3','species'),(1738522,2330,'Halanaerobium sp. LWS4','species'),(1738523,2330,'Halanaerobium sp. LWS6','species'),(1738524,2330,'Halanaerobium sp. LWS7','species'),(1738525,2330,'Halanaerobium sp. LWS8','species'),(1738526,2330,'Halanaerobium sp. MEFA','species'),(1738527,2330,'Halanaerobium sp. MEFC','species'),(1738528,2330,'Halanaerobium sp. MEFD','species'),(1738529,2330,'Halanaerobium sp. MEFE','species'),(1738530,2330,'Halanaerobium sp. MEFG','species'),(1738531,2330,'Halanaerobium sp. MEFH','species'),(1738532,2330,'Halanaerobium sp. MEFI','species'),(1738533,2330,'Halanaerobium sp. MEFJ','species'),(1738534,2330,'Halanaerobium sp. MEFL','species'),(1738535,2330,'Halanaerobium sp. MEFQ','species'),(1738536,2330,'Halanaerobium sp. T23I','species'),(1738537,2330,'Halanaerobium sp. T23II','species'),(1738538,2330,'Halanaerobium sp. T23III','species'),(1738539,2330,'Halanaerobium sp. T23V','species'),(1738540,28236,'Petrotoga sp. 75010','species'),(1738541,28236,'Petrotoga sp. 7509','species'),(1738542,28236,'Petrotoga sp. LPV1','species'),(1738543,28236,'Petrotoga sp. LPV3','species'),(1738544,28236,'Petrotoga sp. OKU6','species'),(1738545,5149,'Chaetomium anamorphosum','species'),(1738546,35718,'Subramaniula','genus'),(1738547,1738546,'Subramaniula asteroides','species'),(1738548,1738546,'Subramaniula obscura','species'),(1738549,1738546,'Subramaniula thielavioides','species'),(1738550,5149,'Chaetomium amesii','species'),(1738551,5149,'Chaetomium apiculatum','species'),(1738552,5149,'Chaetomium nozdrenkoae','species'),(1738553,5149,'Chaetomium uniporum','species'),(1738554,32071,'Asplenium x kenzoi','species'),(1738555,1883,'Streptomyces sp. 20br','species'),(1738556,1386,'Bacillus sp. 13br','species'),(1738557,1386,'Bacillus sp. 10br','species'),(1738558,1386,'Bacillus sp. 14br','species'),(1738559,1386,'Bacillus sp. 15br','species'),(1738560,1386,'Bacillus sp. 16br','species'),(1738561,1386,'Bacillus sp. 17br','species'),(1738562,1386,'Bacillus sp. 18br','species'),(1738563,1386,'Bacillus sp. 5br','species'),(1738564,1386,'Bacillus sp. 6br','species'),(1738565,1386,'Bacillus sp. 7br','species'),(1738566,1386,'Bacillus sp. 8br','species'),(1738567,59732,'Chryseobacterium sp. 2br','species'),(1738568,286,'Pseudomonas sp. 19br','species'),(1738569,1279,'Staphylococcus sp. 1br','species'),(1738570,1279,'Staphylococcus sp. 4br','species'),(1738571,1883,'Streptomyces sp. 11br','species'),(1738572,49928,'bacterium 12br','species'),(1738573,1269,'Micrococcus sp. 3Eu','species'),(1738574,3246,'Selaginella victoriae','species'),(1738575,6243,'Ablechroiulinae','subfamily'),(1738577,1335583,'Euphorbia scordiifolia','species'),(1738578,400634,'Lysinibacillus sp. Gs50','species'),(1738579,5199,'Cladonia dilleniana','species'),(1738580,5199,'Cladonia siamea','species'),(1738581,5199,'Cladonia stereoclada','species'),(1738582,5199,'Cladonia candelabrum','species'),(1738583,5199,'Cladonia kanewskii','species'),(1738584,5199,'Cladonia labradorica','species'),(1738585,5199,'Cladonia medusina','species'),(1738586,5199,'Cladonia pachyclados','species'),(1738587,5199,'Cladonia peltasta','species'),(1738588,5199,'Cladonia aff. candelabrum CL106','species'),(1738589,5199,'Cladonia aff. kanewskii DW22','species'),(1738590,5199,'Cladonia subrangiformis','species'),(1738591,5199,'Cladonia conspicua','species'),(1738592,5199,'Cladonia oricola','species'),(1738594,92417,'Chrysis phryne','species'),(1738595,560929,'Palpares libelluloides','species'),(1738596,1670274,'Podagrionini sp. AD-2015','species'),(1738597,282255,'Pseudorhabdosynochus sulamericanus','species'),(1738598,1124736,'Phaulacridium crassum','species'),(1738599,1124736,'Phaulacridium howeanum','species'),(1738600,1124736,'Phaulacridium vittatum','species'),(1738601,109883,'Minyacris','genus'),(1738602,1738601,'Minyacris nana','species'),(1738603,1738601,'Minyacris occidentalis','species'),(1738604,12429,'Ramu stunt virus','species'),(1738605,644740,'Sapovirus environmental sample','species'),(1738606,326383,'Fruticicola kurodana','species'),(1738608,1418842,'Xenotrachea sp. n. CW-2015','species'),(1738609,35585,'Myxidium amazonense','species'),(1738610,99694,'Maritrema corai','species'),(1738611,1177,'Nostoc sp. Bahar_E','species'),(1738612,1177,'Nostoc sp. Bahar_M','species'),(1738613,1686732,'Asagena phalerata','species'),(1738614,1112507,'Chikunia nigra','species'),(1738615,653443,'Cryptachaea riparia','species'),(1738616,1698993,'Lasaeola tristis','species'),(1738617,233487,'Theridion palmgreni','species'),(1738618,1112507,'Chikunia sp. n. JL-2015','species'),(1738619,34643,'Paidiscura','genus'),(1738620,1738619,'Paidiscura pallens','species'),(1738621,34643,'Sardinidion','genus'),(1738622,1738621,'Sardinidion blackwalli','species'),(1738623,34643,'Audifia','genus'),(1738624,1738623,'Audifia sp. JL-2015','species'),(1738625,34643,'Tekellina','genus'),(1738626,1738625,'Tekellina sp. JL-2015','species'),(1738627,369099,'Auplopus pygialis','species'),(1738628,156080,'Metopograpsus sp. HZ-2015','species'),(1738636,56375,'Catocala sumatrensis','species'),(1738637,56375,'Catocala mabella','species'),(1738638,118562,'Arthrospira platensis YZ','no rank'),(1738639,49546,'Arcticiflavibacter','genus'),(1738642,186817,'Pelagirhabdus','genus'),(1738645,541000,'Caproiciproducens','genus'),(1738648,45401,'Methyloterrigena','genus'),(1738651,41297,'Sphingoaurantiacus','genus'),(1738654,135613,'Woeseiaceae','family'),(1738655,1738654,'Woeseia','genus'),(1738658,1559980,'Sulfurirhabdus','genus'),(1738661,100370,'Croton aff. ferrugineus van der Werff 16419','species'),(1738662,100370,'Croton aff. ferrugineus Riina 1467','species'),(1738663,100370,'Croton sp. Vasquez 27197','species'),(1738664,100370,'Croton sp. Riina 1429','species'),(1738665,239182,'Sarcocornia pillansii x Sarcocornia tegetaria','species'),(1738666,239182,'Sarcocornia pillansii x Sarcocornia mossiana','species'),(1738667,239182,'Sarcocornia pillansii x Sarcocornia natalensis','species'),(1738668,239182,'Sarcocornia tegetaria x Sarcocornia natalensis','species'),(1738669,239182,'Sarcocornia tegetaria x Sarcocornia pillansii','species'),(1738670,239182,'Sarcocornia pulvinata','species'),(1738671,239182,'Sarcocornia decussata','species'),(1738672,239182,'Sarcocornia dunensis','species'),(1738674,239182,'Sarcocornia magellanica','species'),(1738675,239182,'Sarcocornia tegetaria','species'),(1738676,239182,'Sarcocornia aff. pillansii Mucina & Jakubowsky 190206/18','species'),(1738677,239182,'Sarcocornia aff. pillansii Steffen & Mucina 250306/07','species'),(1738678,239182,'Sarcocornia cf. pulvinata Gutte & Mueller 9461ab','species'),(1738680,79808,'Lecythophora sp. OMA Y3','species'),(1738681,81060,'Steccherinum albofibrillosum','species'),(1738682,5112,'Epichloe sp. PalTG-1','species'),(1738683,165697,'Sphingopyxis sp. szh_adharsh','species'),(1738684,1763,'Mycobacterium sp. MYC78','species'),(1738726,5598,'Alternaria sp. OT1-75a','species'),(1738727,5598,'Alternaria sp. OT3-257b','species'),(1738728,137620,'Arcyria sp. OT2-141','species'),(1738729,112177,'Arthrinium sp. OT2-218','species'),(1738730,5190,'Ascobolus sp. OT2-222','species'),(1738731,79808,'Coniochaeta sp. OT1A-315','species'),(1738732,184431,'Coprinopsis sp. OT1-121.1','species'),(1738733,115234,'Cosmospora sp. OT1A-312b','species'),(1738734,115234,'Cosmospora sp. OT3-201a','species'),(1738735,162396,'Discosia sp. OT1-143c','species'),(1738736,162396,'Discosia sp. OT2-143a','species'),(1738737,162396,'Discosia sp. OT3-176b','species'),(1738738,470059,'Hyalodendriella sp. OT1-97','species'),(1738739,79808,'Lecythophora sp. OT3-245','species'),(1738740,5021,'Leptosphaeria sp. OT2-256','species'),(1738741,470061,'Ochrocladosporium sp. 1OT7','species'),(1738742,40463,'Peniophora sp. 1OT1','species'),(1738743,158045,'Phaeomoniella sp. OT1-107','species'),(1738744,55067,'Phaeosphaeria sp. OT3-234','species'),(1738745,28557,'Pleospora sp. OT3-175.2','species'),(1738746,752210,'Prosthemium sp. OT3-219','species'),(1738747,285810,'Pyrenochaeta sp. OT3-247','species'),(1738748,47204,'Pyronema sp. 1OT9','species'),(1738749,39702,'Septoria sp. 1OT8','species'),(1738750,5146,'Sordaria sp. OT3-207','species'),(1738751,150498,'Sordariomycetes sp. OT2-191','species'),(1738752,46452,'Thelebolus sp. OT3-270','species'),(1738753,5324,'Trametes sp. OT1-130','species'),(1738754,119947,'Ulocladium sp. OT2-221.2','species'),(1738755,265084,'Preussia sp. OT3-213','species'),(1738756,89443,'fungal sp. F10_OT1-48','species'),(1738757,89443,'fungal sp. F11_OT2-188','species'),(1738758,89443,'fungal sp. F1_OT2-198','species'),(1738759,89443,'fungal sp. F2_OT2-194','species'),(1738760,89443,'fungal sp. F3_OT3-250','species'),(1738761,89443,'fungal sp. F4_OT1A-452','species'),(1738762,89443,'fungal sp. F5_OT1A-280','species'),(1738763,89443,'fungal sp. F6_OT2A-300','species'),(1738764,89443,'fungal sp. F7_OT2A-207','species'),(1738765,89443,'fungal sp. F8_OT2-197','species'),(1738766,89443,'fungal sp. F9_OT1-121.2','species'),(1738767,159639,'Barrenia','genus'),(1738768,1738767,'Barrenia panicia','species'),(1738769,1738767,'Barrenia taeda','species'),(1738770,22,'Shewanella sp. KX27','species'),(1738771,48043,'Oenanthe sp. JC-2015','species'),(1738772,102793,'Influenza A virus (A/chicken/Egypt/10/2014(H5N1))','no rank'),(1738773,102793,'Influenza A virus (A/chicken/Egypt/3/2014(H5N1))','no rank'),(1738774,102793,'Influenza A virus (A/chicken/Egypt/4/2014(H5N1))','no rank'),(1738775,102793,'Influenza A virus (A/chicken/Egypt/8/2014(H5N1))','no rank'),(1738776,102793,'Influenza A virus (A/chicken/Egypt/9/2014(H5N1))','no rank'),(1738777,102793,'Influenza A virus (A/duck/Egypt/1/2014(H5N1))','no rank'),(1738778,102793,'Influenza A virus (A/duck/Egypt/2/2014(H5N1))','no rank'),(1738779,102793,'Influenza A virus (A/duck/Egypt/6/2014(H5N1))','no rank'),(1738780,102793,'Influenza A virus (A/duck/Egypt/7/2014(H5N1))','no rank'),(1738781,102793,'Influenza A virus (A/turkey/Egypt/11/2014(H5N1))','no rank'),(1738782,102793,'Influenza A virus (A/turkey/Egypt/5/2014(H5N1))','no rank'),(1738783,1463304,'Scopaeocharax atopodus','species'),(1738784,170198,'Nansenia sp. CBM DNA No. 2015-409','species'),(1738785,48440,'Cyclothone sp. CBM:ZF:14769','species'),(1738786,48440,'Cyclothone cf. microdon ZMUC:P:2015124','species'),(1738787,48440,'Cyclothone sp. ZMUC:P:2015126','species'),(1738788,91974,'Diplophos sp. HUMZ:214218','species'),(1738789,48440,'Cyclothone sp. CBM:ZF:14795','species'),(1738790,505324,'Sigmops sp. CBM DNA No. 2015-230','species'),(1738791,505324,'Sigmops sp. CBM:ZF:15560','species'),(1738792,505324,'Sigmops cf. longipinnis CBM:ZF:14719','species'),(1738793,68503,'Argyropelecus cf. sladeni CBM:ZF:14678','species'),(1738794,68501,'Maurolicus sp. CBM:ZF:14705','species'),(1738795,875786,'Danaphos sp. CBM:ZF:14735','species'),(1738796,875786,'Danaphos sp. CBM:ZF:14786','species'),(1738797,882894,'Valenciennellus sp. CBM:ZF:14743','species'),(1738798,882894,'Valenciennellus sp. CBM:ZF:14759','species'),(1738799,68503,'Argyropelecus sp. CBM:ZF:15559','species'),(1738800,258047,'Vinciguerria sp. CBM:ZF:14736','species'),(1738801,258047,'Vinciguerria sp. CBM:ZF:14753','species'),(1738802,700624,'Astronesthes sp. HUMZ:214176','species'),(1738803,700624,'Astronesthes sp. HUMZ:214216','species'),(1738804,700624,'Astronesthes sp. HUMZ:222561','species'),(1738805,700624,'Astronesthes trifibulatus','species'),(1738806,700624,'Astronesthes cyaneus','species'),(1738807,882841,'Melanostomias tentaculatus','species'),(1738808,700624,'Astronesthes splendidus','species'),(1738809,882827,'Eustomias sp. CBM:ZF:14694','species'),(1738810,700624,'Astronesthes sp. CBM:ZF:14679','species'),(1738811,314240,'Idiacanthus sp. CBM:ZF:14722','species'),(1738812,320410,'Stomias sp. CBM:ZF:14696','species'),(1738813,68508,'Chauliodus sp. CBM:ZF:14214','species'),(1738814,882827,'Eustomias sp. CBM:ZF:14207','species'),(1738815,319448,'Bathophilus sp. CBM:ZF:14208','species'),(1738816,319448,'Bathophilus sp. CBM DNA No. 2000-060','species'),(1738817,882827,'Eustomias sp. CBM:ZF:14200','species'),(1738818,314240,'Idiacanthus sp. CBM:ZF:14201','species'),(1738819,314240,'Idiacanthus sp. CBM:ZF:14216','species'),(1738820,314240,'Idiacanthus sp. CBM:ZF:14767','species'),(1738821,314240,'Idiacanthus sp. CBM:ZF:14774','species'),(1738822,319448,'Bathophilus sp. CBM:ZF:14776','species'),(1738823,882827,'Eustomias sp. CBM:ZF:14772','species'),(1738824,319448,'Bathophilus sp. CBM:ZF:14794','species'),(1738825,882870,'Photostomias sp. CBM:ZF:14778','species'),(1738826,319448,'Bathophilus cf. pawneei HUMZ:222563','species'),(1738827,436883,'Pachystomias cf. microdon HUMZ:222684','species'),(1738828,700624,'Astronesthes sp. CBM:ZF:14326','species'),(1738829,473353,'Borostomias sp. CBM:ZF:14766','species'),(1738830,882857,'Photonectes albipennis','species'),(1738831,700624,'Astronesthes sp. CBM DNA No. 2015-229','species'),(1738832,882827,'Eustomias sp. CBM:ZF:14247','species'),(1738833,882870,'Photostomias sp. CBM:ZF:15518','species'),(1738834,882838,'Leptostomias sp. CBM:ZF:14718','species'),(1738835,882838,'Leptostomias sp. CBM:ZF:14239','species'),(1738836,319448,'Bathophilus sp. CBM:ZF:14246','species'),(1738837,882870,'Photostomias sp. CBM:ZF:14222','species'),(1738838,319448,'Bathophilus sp. CBM DNA No. 2015-256','species'),(1738839,700624,'Astronesthes sp. CBM:ZF:15526','species'),(1738840,882857,'Photonectes sp. CBM:ZF:15529','species'),(1738841,882827,'Eustomias sp. CBM:ZF:15523','species'),(1738842,882838,'Leptostomias sp. CBM DNA No. 2015-239','species'),(1738843,68508,'Chauliodus sp. CBM:ZF:15561','species'),(1738844,882827,'Eustomias sp. CBM:ZF:15562','species'),(1738845,882885,'Thysanactis sp. CBM:ZF:15563','species'),(1738846,882827,'Eustomias sp. CBM:ZF:15564','species'),(1738847,68508,'Chauliodus sp. CBM:ZF:15566','species'),(1738848,700624,'Astronesthes sp. CBM:ZF:15567','species'),(1738849,882827,'Eustomias sp. CBM DNA No. 2000-003','species'),(1738850,700624,'Astronesthes sp. CBM:ZF:15558','species'),(1738851,319448,'Bathophilus longipinnis','species'),(1738852,700624,'Astronesthes sp. CBM:ZF:15626','species'),(1738853,882827,'Eustomias obscurus','species'),(1738854,700624,'Astronesthes niger','species'),(1738855,882841,'Melanostomias biseriatus','species'),(1738856,509774,'Odontostomops sp. CBM DNA No. 2015-255','species'),(1738857,1311547,'Fowlerichthys ocellatus','species'),(1738858,412624,'Coelophrys sp. ASIZ:P:0062883','species'),(1738859,242960,'Himantolophus sp. CBM DNA No. 2005-014','species'),(1738860,412646,'Centrophryne spinulosa','species'),(1738861,242952,'Lophodolos sp. UW:029637','species'),(1738862,1312409,'Dolopichthys danae','species'),(1738863,242954,'Oneirodes luetkeni','species'),(1738864,242957,'Gigantactis gibbsi','species'),(1738865,242957,'Gigantactis elsmani','species'),(1738866,242957,'Gigantactis cf. gargantua CBM DNA No. 2005-012','species'),(1738867,242965,'Linophryne brevibarbata','species'),(1738868,242965,'Linophryne macrodon','species'),(1738869,161459,'Hippichthys spicifer','species'),(1738870,34820,'Sebastes cheni','species'),(1738871,1609600,'Ectreposebastes sp. CBM:ZF:15690','species'),(1738872,274793,'Unclassified Anthiinae','no rank'),(1738873,1738872,'Anthiinae sp. CBM:ZF:15489','species'),(1738874,8139,'Oreochromis sp. CBM:ZF:11442','species'),(1738875,270660,'Trichonotus sp. BSKU:65703','species'),(1738876,1696847,'Gobionellinae sp. HUMZ:223774','species'),(1738877,63457,'Rhinogobius sp. CBM:ZF:15797','species'),(1738878,493409,'Oxyurichthys visayanus','species'),(1738879,493409,'Oxyurichthys cf. mindanensis CBM:ZF:15803','species'),(1738880,163631,'Bathygobius cf. niger CBM:ZF:12344','species'),(1738881,166756,'Priolepis sp. CBM DNA No. 2008-129','species'),(1738882,166756,'Priolepis sp. CBM DNA No. 2008-130','species'),(1738883,473351,'Benthodesmus pacificus','species'),(1738884,547,'Enterobacter sp. DJM3F11','species'),(1738885,8092,'Ascelichthys','genus'),(1738886,1738885,'Ascelichthys rhodorus','species'),(1738887,34399,'Phomopsis capsici','species'),(1738888,34399,'Phomopsis diachenii','species'),(1738889,497223,'Cristatogobius','genus'),(1738890,1738889,'Cristatogobius lophius','species'),(1738891,34399,'Phomopsis foeniculi','species'),(1738893,34399,'Phomopsis lactucae','species'),(1738895,1738897,'Guyu wujalwujalensis','species'),(1738896,34399,'Phomopsis sp. PH10-16','species'),(1738897,8162,'Guyu','genus'),(1738898,242930,'Microlophichthys','genus'),(1738899,1738898,'Microlophichthys microlophus','species'),(1738901,242930,'Phyllorhinichthys','genus'),(1738902,1738901,'Phyllorhinichthys balushkini','species'),(1738903,476934,'Phytichthys','genus'),(1738904,1738903,'Phytichthys chirus','species'),(1738905,242930,'Spiniphryne','genus'),(1738906,1738905,'Spiniphryne gladisfenae','species'),(1738907,497680,'Trypauchenopsis','genus'),(1738908,1738907,'Taaningichthys intermedius','species'),(1738909,150173,'Phialocephala sp. 6 DL-2015','species'),(1738910,41955,'Amanita sp. 1 DL-2015','species'),(1738911,186410,'Atheliaceae sp. 3 DL-2015','species'),(1738912,178526,'Boletopsis cf. grisea DL-2015','species'),(1738913,178526,'Boletopsis sp. 1 DL-2015','species'),(1738914,210567,'Cadophora sp. 2 DL-2015','species'),(1738915,5569,'Cenococcum cf. geophilum DL-2015','species'),(1738916,5569,'Cenococcum sp. DL-2015','species'),(1738917,68756,'Clavulina sp. 1 DL-2015','species'),(1738918,68756,'Clavulina sp. 2 DL-2015','species'),(1738919,263898,'Clavulinaceae sp. 3 DL-2015','species'),(1738920,34451,'Cortinarius cf. bibulus DL-2015','species'),(1738921,34451,'Cortinarius cf. diasemospermus DL-2015','species'),(1738922,34451,'Cortinarius sp. 1 DL-2015','species'),(1738923,34451,'Cortinarius sp. 11 DL-2015','species'),(1738924,34451,'Cortinarius sp. 12 DL-2015','species'),(1738925,34451,'Cortinarius sp. 3 DL-2015','species'),(1738926,34451,'Cortinarius sp. 4 DL-2015','species'),(1738927,34451,'Cortinarius sp. 5 DL-2015','species'),(1738928,34451,'Cortinarius sp. 6 DL-2015','species'),(1738929,34451,'Cortinarius sp. 7 DL-2015','species'),(1738930,34451,'Cortinarius sp. 8 DL-2015','species'),(1738931,34451,'Cortinarius sp. 9 DL-2015','species'),(1738932,34451,'Cortinarius sp. DL-2015','species'),(1738933,80643,'Gautieria sp. 1 DL-2015','species'),(1738934,80643,'Gautieria sp. 2 DL-2015','species'),(1738935,129530,'Gymnomyces sp. 1 DL-2015','species'),(1738936,129530,'Gymnomyces sp. 2 DL-2015','species'),(1738937,34453,'Hebeloma cf. velutipes DL-2015','species'),(1738938,34453,'Hebeloma sp. 1 DL-2015','species'),(1738939,34453,'Hebeloma sp. DL-2015','species'),(1738940,153036,'Helotiaceae sp. 1 DL-2015','species'),(1738941,717928,'Hyaloscyphaceae sp. 1 DL-2015','species'),(1738942,717928,'Hyaloscyphaceae sp. 2 DL-2015','species'),(1738943,1698779,'Hydnaceae sp. 1 DL-2015','species'),(1738944,71941,'Hygrophorus sp. 1 DL-2015','species'),(1738945,112993,'Hysterangium sp. 2 DL-2015','species'),(1738946,112993,'Hysterangium sp. 3 DL-2015','species'),(1738947,71953,'Inocybe cf. flocculosa DL-2015','species'),(1738948,71953,'Inocybe cf. jacobi DL-2015','species'),(1738949,71953,'Inocybe sp. DL-2015','species'),(1738950,71953,'Inocybe sp. (clone 9) DL-2015','species'),(1738951,71953,'Inocybe sp. 1 DL-2015','species'),(1738952,71953,'Inocybe sp. 13 DL-2015','species'),(1738953,71953,'Inocybe sp. 14 DL-2015','species'),(1738954,71953,'Inocybe sp. 15 DL-2015','species'),(1738955,71953,'Inocybe sp. 16 DL-2015','species'),(1738956,71953,'Inocybe sp. 17 DL-2015','species'),(1738957,71953,'Inocybe sp. 18 DL-2015','species'),(1738958,71953,'Inocybe sp. 2 DL-2015','species'),(1738959,71953,'Inocybe sp. 20 DL-2015','species'),(1738960,71953,'Inocybe sp. 21 DL-2015','species'),(1738961,71953,'Inocybe sp. 22 DL-2015','species'),(1738962,71953,'Inocybe sp. 23 DL-2015','species'),(1738963,71953,'Inocybe sp. 3 DL-2015','species'),(1738964,71953,'Inocybe sp. 4 DL-2015','species'),(1738965,71953,'Inocybe sp. 5 DL-2015','species'),(1738966,71953,'Inocybe sp. 6 DL-2015','species'),(1738967,71953,'Inocybe sp. 7 DL-2015','species'),(1738968,71953,'Inocybe sp. 9 DL-2015','species'),(1738969,283208,'Leucogaster sp. 1 DL-2015','species'),(1738970,176137,'Pezizaceae sp. DL-2015','species'),(1738971,80662,'Piloderma cf. fallax DL-2015','species'),(1738972,80662,'Piloderma cf. olivaceum DL-2015','species'),(1738973,80662,'Piloderma sp. (clone 9) DL-2015','species'),(1738974,80662,'Piloderma sp. 10 DL-2015','species'),(1738975,80662,'Piloderma sp. 11 DL-2015','species'),(1738976,80662,'Piloderma sp. 12 DL-2015','species'),(1738977,80662,'Piloderma sp. 13 DL-2015','species'),(1738978,80662,'Piloderma sp. 14 DL-2015','species'),(1738979,80662,'Piloderma sp. 15 DL-2015','species'),(1738980,80662,'Piloderma sp. 16 DL-2015','species'),(1738981,80662,'Piloderma sp. 17 DL-2015','species'),(1738982,80662,'Piloderma sp. 2 DL-2015','species'),(1738983,80662,'Piloderma sp. 20 DL-2015','species'),(1738984,80662,'Piloderma sp. 21 DL-2015','species'),(1738985,80662,'Piloderma sp. 22 DL-2015','species'),(1738986,80662,'Piloderma sp. 23 DL-2015','species'),(1738987,80662,'Piloderma sp. 24 DL-2015','species'),(1738988,80662,'Piloderma sp. 3 DL-2015','species'),(1738989,80662,'Piloderma sp. 4 DL-2015','species'),(1738990,80662,'Piloderma sp. 5 DL-2015','species'),(1738991,80662,'Piloderma sp. 6 DL-2015','species'),(1738992,80662,'Piloderma sp. 7 DL-2015','species'),(1738993,80662,'Piloderma sp. 8 DL-2015','species'),(1738994,80662,'Piloderma sp. 9 DL-2015','species'),(1738995,80662,'Piloderma sp. DL-2015','species'),(1738996,57131,'Pseudotomentella sp. 1 DL-2015','species'),(1738997,57131,'Pseudotomentella sp. DL-2015','species'),(1738998,137269,'Pyronemataceae sp. 2 DL-2015','species'),(1738999,137269,'Pyronemataceae sp. DL-2015','species'),(1739000,5375,'Rhizopogon cf. arctostaphyli DL-2015','species'),(1739001,5375,'Rhizopogon cf. evadens DL-2015','species'),(1739002,5375,'Rhizopogon cf. luteorubescens DL-2015','species'),(1739003,5375,'Rhizopogon cf. ochraceorubens DL-2015','species'),(1739004,5375,'Rhizopogon cf. salebrosus 2 DL-2015','species'),(1739005,5375,'Rhizopogon cf. salebrosus DL-2015','species'),(1739006,5375,'Rhizopogon sp. 12 DL-2015','species'),(1739007,5375,'Rhizopogon sp. 14 DL-2015','species'),(1739008,5375,'Rhizopogon sp. 15 DL-2015','species'),(1739009,5375,'Rhizopogon sp. 16 DL-2015','species'),(1739010,5375,'Rhizopogon sp. 17 DL-2015','species'),(1739011,5375,'Rhizopogon sp. 18 DL-2015','species'),(1739012,5375,'Rhizopogon sp. 20 DL-2015','species'),(1739013,5375,'Rhizopogon sp. 21 DL-2015','species'),(1739014,5375,'Rhizopogon sp. 22 DL-2015','species'),(1739015,5375,'Rhizopogon sp. 3 DL-2015','species'),(1739016,5375,'Rhizopogon sp. 4 DL-2015','species'),(1739017,5375,'Rhizopogon sp. 5 DL-2015','species'),(1739018,5375,'Rhizopogon sp. 6 DL-2015','species'),(1739019,5375,'Rhizopogon sp. 7 DL-2015','species'),(1739020,5375,'Rhizopogon sp. 8 DL-2015','species'),(1739021,5375,'Rhizopogon sp. 9 DL-2015','species'),(1739022,5375,'Rhizopogon sp. DL-2015','species'),(1739023,5402,'Russula sp. 2 DL-2015','species'),(1739024,5402,'Russula sp. 3 DL-2015','species'),(1739025,5402,'Russula sp. 4 DL-2015','species'),(1739026,139131,'Sistotrema sp. DL-2015','species'),(1739027,5379,'Suillus cf. brevipes DL-2015','species'),(1739028,5379,'Suillus cf. pseudobrevipes DL-2015','species'),(1739029,5379,'Suillus sp. 1 DL-2015','species'),(1739030,5379,'Suillus sp. 2 DL-2015','species'),(1739031,5379,'Suillus sp. DL-2015','species'),(1739032,56489,'Thelephora cf. terrestris DL-2015','species'),(1739033,56489,'Thelephora sp. 1 DL-2015','species'),(1739034,56489,'Thelephora sp. 2 DL-2015','species'),(1739035,56489,'Thelephora sp. DL-2015','species'),(1739036,56499,'Thelephoraceae 1 DL-2015','species'),(1739037,56499,'Thelephoraceae sp. 2 DL-2015','species'),(1739038,56499,'Thelephoraceae sp. 4 DL-2015','species'),(1739039,56494,'Tomentella cf. bryophila DL-2015','species'),(1739040,56494,'Tomentella sp. 1 DL-2015','species'),(1739041,56494,'Tomentella sp. 2 DL-2015','species'),(1739042,56494,'Tomentella sp. 2a DL-2015','species'),(1739043,56494,'Tomentella sp. 2b DL-2015','species'),(1739044,56494,'Tomentella sp. 3 DL-2015','species'),(1739045,56494,'Tomentella sp. 4 DL-2015','species'),(1739046,56494,'Tomentella sp. 5 DL-2015','species'),(1739047,56494,'Tomentella sp. 6 DL-2015','species'),(1739048,56494,'Tomentella sp. 7 DL-2015','species'),(1739049,56494,'Tomentella sp. 8 DL-2015','species'),(1739050,56494,'Tomentella sp. DL-2015','species'),(1739051,160871,'Tomentellopsis sp. 1 DL-2015','species'),(1739052,160871,'Tomentellopsis sp. 2 DL-2015','species'),(1739053,40144,'Tricholoma cf. myomyces DL-2015','species'),(1739054,40144,'Tricholoma sp. 1 DL-2015','species'),(1739055,40144,'Tricholoma sp. 5 DL-2015','species'),(1739056,40144,'Tricholoma sp. 6 DL-2015','species'),(1739057,40144,'Tricholoma sp. 7 DL-2015','species'),(1739058,40144,'Tricholoma sp. 8 DL-2015','species'),(1739059,40144,'Tricholoma sp. 9 DL-2015','species'),(1739060,40144,'Tricholoma sp. DL-2015','species'),(1739061,36048,'Tuber sp. 1 DL-2015','species'),(1739062,36048,'Tuber sp. 2 DL-2015','species'),(1739063,43429,'Wilcoxina cf. rehmii DL-2015','species'),(1739064,43429,'Wilcoxina sp. 1 DL-2015','species'),(1739065,43429,'Wilcoxina sp. 2 DL-2015','species'),(1739066,43429,'Wilcoxina sp. 3 DL-2015','species'),(1739067,43429,'Wilcoxina sp. 4 DL-2015','species'),(1739068,137744,'Amphinema sp. 1 DL-2015','species'),(1739069,137744,'Amphinema sp. 10 DL-2015','species'),(1739070,137744,'Amphinema sp. 2 DL-2015','species'),(1739071,137744,'Amphinema sp. 5 DL-2015','species'),(1739072,137744,'Amphinema sp. 6 DL-2015','species'),(1739073,137744,'Amphinema sp. 7 DL-2015','species'),(1739074,137744,'Amphinema sp. 8 DL-2015','species'),(1739075,137744,'Amphinema sp. 9 DL-2015','species'),(1739076,34444,'Lactarius cf. deliciosus DL-2015','species'),(1739077,34444,'Lactarius sp. 1 DL-2015','species'),(1739078,34444,'Lactarius sp. 2 DL-2015','species'),(1739079,34444,'Lactarius sp. 3 DL-2015','species'),(1739080,34444,'Lactarius sp. DL-2015','species'),(1739081,62704,'Phialocephala sp. 1 DL-2015','species'),(1739082,62704,'Phialocephala sp. 2 DL-2015','species'),(1739083,62704,'Phialocephala sp. 4 DL-2015','species'),(1739084,533331,'Tucanoichthys','genus'),(1739085,1739084,'Tucanoichthys tucano','species'),(1739086,1738905,'Spiniphryne sp. CBM DNA No. 2005-013','species'),(1739087,930290,'Axelrodia','genus'),(1739088,1739087,'Axelrodia sp. CBM:ZF:13542','species'),(1739089,13012,'Clarias sp. MS-2015','species'),(1739090,496087,'Glyphis siamensis','species'),(1739091,496087,'Glyphis sp. Bangladesh','species'),(1739092,496087,'Glyphis sp. Borneo','species'),(1739093,496087,'Glyphis sp. Pakistan','species'),(1739094,547,'Enterobacter sp. 246','species'),(1739095,547,'Enterobacter sp. 248','species'),(1739096,547,'Enterobacter sp. 249','species'),(1739097,547,'Enterobacter sp. 250','species'),(1739098,547,'Enterobacter sp. 258','species'),(1739099,547,'Enterobacter sp. 260','species'),(1739100,547,'Enterobacter sp. 261','species'),(1739101,85621,'\'Helianthus annuus\' phyllody phytoplasma','species'),(1739102,44324,'Ambrosiella nakashimae','species'),(1739103,44324,'Ambrosiella batrae','species'),(1739104,44324,'Ambrosiella grosmanniae','species'),(1739105,72276,'Halopeptonella','genus'),(1739108,13687,'Sphingomonas sp. WM95','species'),(1739109,1028423,'Meredithiella','genus'),(1739110,1739109,'Meredithiella norrisii','species'),(1739111,1883,'Streptomyces sp. DSM 15324','species'),(1739113,165696,'Novosphingobium sp. FSW06-99','species'),(1739114,165696,'Novosphingobium sp. Fuku2-ISO-50','species'),(1739115,1386,'Bacillus sp. AM 13(2015)','species'),(1739116,528,'Ochrobactrum sp. F2','species'),(1739117,1028423,'Phialophoropsis','genus'),(1739118,1580853,'Huntiella sp. C792','species'),(1739119,1739109,'Meredithiella sp. M260','species'),(1739120,1739117,'Phialophoropsis ferruginea','species'),(1739121,1739117,'Phialophoropsis sp. CBS 460.82','species'),(1739122,1739117,'Phialophoropsis trypodendri','species'),(1739123,505986,'Dimeregramma sp. SZCZCH915','species'),(1739124,132605,'Limnothrix sp. KO05','species'),(1739125,1198,'Phormidium sp. KO02','species'),(1739126,1152,'Pseudanabaena sp. KO03','species'),(1739127,1152,'Pseudanabaena sp. KO04','species'),(1739129,44324,'Ambrosiella sp. M257','species'),(1739249,1279,'Staphylococcus sp. HMSC075A04','species'),(1739250,286,'Pseudomonas sp. HMSC075A08','species'),(1739251,848,'Fusobacterium sp. HMSC073F01','species'),(1739252,1716,'Corynebacterium sp. HMSC077B05','species'),(1739253,32207,'Rothia sp. HMSC075F09','species'),(1739254,724,'Haemophilus sp. HMSC066D02','species'),(1739255,1716,'Corynebacterium sp. HMSC063G05','species'),(1739256,1716,'Corynebacterium sp. HMSC077C02','species'),(1739257,482,'Neisseria sp. HMSC071C03','species'),(1739258,1350,'Enterococcus sp. HMSC073E07','species'),(1739259,1279,'Staphylococcus sp. HMSC072H01','species'),(1739260,32207,'Rothia sp. HMSC067H10','species'),(1739261,1696,'Brevibacterium sp. HMSC063G07','species'),(1739262,66831,'Facklamia sp. HMSC062C11','species'),(1739263,1301,'Streptococcus sp. HMSC061D01','species'),(1739264,1716,'Corynebacterium sp. HMSC065D07','species'),(1739265,1301,'Streptococcus sp. HMSC057E02','species'),(1739266,1301,'Streptococcus sp. HMSC075A03','species'),(1739267,32207,'Rothia sp. HMSC073G02','species'),(1739268,1301,'Streptococcus sp. HMSC073F11','species'),(1739269,32207,'Rothia sp. HMSC062H08','species'),(1739270,1301,'Streptococcus sp. HMSC076C08','species'),(1739271,489909,'Nosocomiicoccus sp. HMSC067E10','species'),(1739272,1743,'Propionibacterium sp. HMSC068C01','species'),(1739273,1350,'Enterococcus sp. HMSC058D07','species'),(1739274,1279,'Staphylococcus sp. HMSC075C08','species'),(1739275,1301,'Streptococcus sp. HMSC072E12','species'),(1739276,222,'Achromobacter sp. HMSC070F04','species'),(1739277,1743,'Propionibacterium sp. HMSC078F01','species'),(1739278,1279,'Staphylococcus sp. HMSC034G11','species'),(1739279,848,'Fusobacterium sp. HMSC064B12','species'),(1739280,724,'Haemophilus sp. HMSC066D03','species'),(1739281,1301,'Streptococcus sp. HMSC076H08','species'),(1739282,482,'Neisseria sp. HMSC075C12','species'),(1739283,32207,'Rothia sp. HMSC069C03','species'),(1739284,1301,'Streptococcus sp. HMSC062B01','species'),(1739285,1716,'Corynebacterium sp. HMSC062A03','species'),(1739286,165779,'Anaerococcus sp. HMSC068A02','species'),(1739287,1301,'Streptococcus sp. HMSC034F03','species'),(1739288,1375,'Aerococcus sp. HMSC075D05','species'),(1739289,1716,'Corynebacterium sp. HMSC067D03','species'),(1739290,1301,'Streptococcus sp. HMSC034E07','species'),(1739291,1716,'Corynebacterium sp. HMSC061H03','species'),(1739292,1716,'Corynebacterium sp. HMSC063F04','species'),(1739293,286,'Pseudomonas sp. HMSC067D05','species'),(1739294,286,'Pseudomonas sp. HMSC066B11','species'),(1739295,1716,'Corynebacterium sp. HMSC034A01','species'),(1739296,144193,'Turicella sp. HMSC068H04','species'),(1739297,1350,'Enterococcus sp. HMSC063H10','species'),(1739298,816,'Bacteroides sp. HMSC067B03','species'),(1739299,1301,'Streptococcus sp. HMSC056C01','species'),(1739300,538,'Eikenella sp. HMSC071B05','species'),(1739301,482,'Neisseria sp. HMSC061E12','species'),(1739302,1279,'Staphylococcus sp. HMSC070A03','species'),(1739303,1279,'Staphylococcus sp. HMSC057A02','species'),(1739304,1273095,'Anaerosphaera sp. HMSC064C01','species'),(1739305,162289,'Peptoniphilus sp. HMSC062D09','species'),(1739306,1279,'Staphylococcus sp. HMSC071G07','species'),(1739307,1279,'Staphylococcus sp. HMSC034D07','species'),(1739308,32207,'Rothia sp. HMSC065G12','species'),(1739309,1301,'Streptococcus sp. HMSC034E03','species'),(1739310,144193,'Turicella sp. HMSC076G08','species'),(1739311,144193,'Turicella sp. HMSC074A09','species'),(1739312,1716,'Corynebacterium sp. HMSC078A10','species'),(1739313,1350,'Enterococcus sp. HMSC055G03','species'),(1739314,1350,'Enterococcus sp. HMSC078F03','species'),(1739315,13075,'Globicatella sp. HMSC072A10','species'),(1739316,1743,'Propionibacterium sp. HMSC069G10','species'),(1739317,724,'Haemophilus sp. HMSC066A11','species'),(1739318,1279,'Staphylococcus sp. HMSC062D04','species'),(1739319,816,'Bacteroides sp. HMSC068A09','species'),(1739320,1350,'Enterococcus sp. HMSC073E08','species'),(1739321,1301,'Streptococcus sp. HMSC070A10','species'),(1739322,1301,'Streptococcus sp. HMSC076H09','species'),(1739323,1279,'Staphylococcus sp. HMSC055H04','species'),(1739324,1716,'Corynebacterium sp. HMSC064E08','species'),(1739325,1279,'Staphylococcus sp. HMSC065C10','species'),(1739326,144193,'Turicella sp. HMSC062E11','species'),(1739327,1279,'Staphylococcus sp. HMSC067C02','species'),(1739328,482,'Neisseria sp. HMSC063B05','species'),(1739329,1279,'Staphylococcus sp. HMSC068H12','species'),(1739330,133925,'Olsenella sp. HMSC062G07','species'),(1739331,1350,'Enterococcus sp. HMSC077E07','species'),(1739332,482,'Neisseria sp. HMSC071A01','species'),(1739333,1375,'Aerococcus sp. HMSC072A12','species'),(1739334,286,'Pseudomonas sp. HMSC066B03','species'),(1739335,1279,'Staphylococcus sp. HMSC065E07','species'),(1739336,1301,'Streptococcus sp. HMSC073D05','species'),(1739337,57493,'Kocuria sp. HMSC066H03','species'),(1739338,482,'Neisseria sp. HMSC067H04','species'),(1739339,1654,'Actinomyces sp. HMSC072A03','species'),(1739340,32207,'Rothia sp. HMSC065C12','species'),(1739341,1301,'Streptococcus sp. HMSC071D03','species'),(1739342,1578,'Lactobacillus sp. HMSC066G01','species'),(1739343,286,'Pseudomonas sp. HMSC067F09','species'),(1739344,286,'Pseudomonas sp. HMSC076A12','species'),(1739345,1743,'Propionibacterium sp. HMSC065F07','species'),(1739346,32207,'Rothia sp. HMSC069C10','species'),(1739347,1279,'Staphylococcus sp. HMSC067B04','species'),(1739348,482,'Neisseria sp. HMSC072F04','species'),(1739349,32207,'Rothia sp. HMSC065B04','species'),(1739350,1279,'Staphylococcus sp. HMSC056G08','species'),(1739351,1716,'Corynebacterium sp. HMSC074C03','species'),(1739352,489909,'Nosocomiicoccus sp. HMSC064D04','species'),(1739353,1716,'Corynebacterium sp. HMSC073B01','species'),(1739354,1279,'Staphylococcus sp. HMSC066G04','species'),(1739355,1654,'Actinomyces sp. HMSC064C12','species'),(1739356,165779,'Anaerococcus sp. HMSC065G05','species'),(1739357,1301,'Streptococcus sp. HMSC077F03','species'),(1739358,1654,'Actinomyces sp. HMSC075B09','species'),(1739359,1279,'Staphylococcus sp. HMSC077E11','species'),(1739360,1279,'Staphylococcus sp. HMSC073C02','species'),(1739361,1716,'Corynebacterium sp. HMSC076C10','species'),(1739362,482,'Neisseria sp. HMSC073B07','species'),(1739363,142587,'Isobaculum sp. HMSC061G03','species'),(1739364,1716,'Corynebacterium sp. HMSC064E10','species'),(1739365,1578,'Lactobacillus sp. HMSC068F07','species'),(1739366,1279,'Staphylococcus sp. HMSC065C09','species'),(1739367,1269,'Micrococcus sp. HMSC067E09','species'),(1739368,1279,'Staphylococcus sp. HMSC059F04','species'),(1739369,482,'Neisseria sp. HMSC073G10','species'),(1739370,1350,'Enterococcus sp. HMSC067C01','species'),(1739371,1301,'Streptococcus sp. HMSC064H09','species'),(1739372,1350,'Enterococcus sp. HMSC072F07','species'),(1739373,1578,'Lactobacillus sp. HMSC061B07','species'),(1739374,1301,'Streptococcus sp. HMSC070B09','species'),(1739375,482,'Neisseria sp. HMSC067G12','species'),(1739376,482,'Neisseria sp. HMSC069H12','species'),(1739377,1279,'Staphylococcus sp. HMSC075H09','species'),(1739378,32207,'Rothia sp. HMSC068F09','species'),(1739379,1716,'Corynebacterium sp. HMSC078H07','species'),(1739380,1301,'Streptococcus sp. HMSC073A12','species'),(1739381,1301,'Streptococcus sp. HMSC072D03','species'),(1739382,1716,'Corynebacterium sp. HMSC065H09','species'),(1739383,32207,'Rothia sp. HMSC069C04','species'),(1739384,482,'Neisseria sp. HMSC067G11','species'),(1739385,1279,'Staphylococcus sp. HMSC057A08','species'),(1739386,1743,'Propionibacterium sp. HMSC078F10','species'),(1739387,1654,'Actinomyces sp. HMSC075C01','species'),(1739388,32207,'Rothia sp. HMSC073B08','species'),(1739389,1301,'Streptococcus sp. HMSC062H02','species'),(1739390,286,'Pseudomonas sp. HMSC066A08','species'),(1739391,1301,'Streptococcus sp. HMSC071H03','species'),(1739392,1716,'Corynebacterium sp. HMSC077D03','species'),(1739393,1279,'Staphylococcus sp. HMSC063F02','species'),(1739394,836,'Porphyromonas sp. HMSC065F10','species'),(1739395,1654,'Actinomyces sp. HMSC065F11','species'),(1739396,1375,'Aerococcus sp. HMSC061A03','species'),(1739397,1301,'Streptococcus sp. HMSC072C09','species'),(1739398,32207,'Rothia sp. HMSC066G02','species'),(1739399,1743,'Propionibacterium sp. HMSC067A02','species'),(1739400,1716,'Corynebacterium sp. HMSC069E04','species'),(1739401,1279,'Staphylococcus sp. HMSC065D05','species'),(1739402,1380,'Atopobium sp. HMSC064B08','species'),(1739403,1716,'Corynebacterium sp. HMSC072D01','species'),(1739404,1279,'Staphylococcus sp. HMSC065D11','species'),(1739405,1350,'Enterococcus sp. HMSC073E09','species'),(1739406,1654,'Actinomyces sp. HMSC035G02','species'),(1739407,1279,'Staphylococcus sp. HMSC068G12','species'),(1739408,1301,'Streptococcus sp. HMSC072G04','species'),(1739409,1279,'Staphylococcus sp. HMSC078E07','species'),(1739410,286,'Pseudomonas sp. HMSC065H02','species'),(1739411,482,'Neisseria sp. HMSC055H02','species'),(1739412,1279,'Staphylococcus sp. HMSC063G01','species'),(1739413,419014,'Alloscardovia sp. HMSC034E08','species'),(1739414,1279,'Staphylococcus sp. HMSC066C03','species'),(1739415,264147,'Millisia sp. HMSC074A10','species'),(1739416,1716,'Corynebacterium sp. HMSC056E09','species'),(1739417,1279,'Staphylococcus sp. HMSC065A08','species'),(1739418,286,'Pseudomonas sp. HMSC067G02','species'),(1739419,848,'Fusobacterium sp. HMSC064C03','species'),(1739420,1279,'Staphylococcus sp. HMSC068D05','species'),(1739421,1301,'Streptococcus sp. HMSC061E03','species'),(1739422,1301,'Streptococcus sp. HMSC065C01','species'),(1739423,32207,'Rothia sp. HMSC068E02','species'),(1739424,1716,'Corynebacterium sp. HMSC075F02','species'),(1739425,1350,'Enterococcus sp. HMSC065H12','species'),(1739426,1279,'Staphylococcus sp. HMSC073E10','species'),(1739427,1301,'Streptococcus sp. HMSC078D02','species'),(1739428,286,'Pseudomonas sp. HMSC063H08','species'),(1739429,1743,'Propionibacterium sp. HMSC075A12','species'),(1739430,1301,'Streptococcus sp. HMSC078D09','species'),(1739431,32207,'Rothia sp. HMSC061E04','species'),(1739432,32207,'Rothia sp. HMSC072B04','species'),(1739433,1301,'Streptococcus sp. HMSC065A01','species'),(1739434,1279,'Staphylococcus sp. HMSC068C09','species'),(1739435,848,'Fusobacterium sp. HMSC065F01','species'),(1739436,1716,'Corynebacterium sp. HMSC074H12','species'),(1739437,1301,'Streptococcus sp. HMSC066F10','species'),(1739438,1578,'Lactobacillus sp. HMSC073B09','species'),(1739439,1716,'Corynebacterium sp. HMSC076D02','species'),(1739440,482,'Neisseria sp. HMSC064F04','species'),(1739441,1279,'Staphylococcus sp. HMSC061G12','species'),(1739442,1279,'Staphylococcus sp. HMSC075F12','species'),(1739443,222,'Achromobacter sp. HMSC056C09','species'),(1739444,1279,'Staphylococcus sp. HMSC073C12','species'),(1739445,1279,'Staphylococcus sp. HMSC061F01','species'),(1739446,32207,'Rothia sp. HMSC071C12','species'),(1739447,1716,'Corynebacterium sp. HMSC072D12','species'),(1739448,32207,'Rothia sp. HMSC072E10','species'),(1739449,1279,'Staphylococcus sp. HMSC076H12','species'),(1739450,1654,'Actinomyces sp. HMSC062G12','species'),(1739451,286,'Pseudomonas sp. HMSC069G05','species'),(1739452,724,'Haemophilus sp. HMSC073C03','species'),(1739453,1301,'Streptococcus sp. HMSC057F04','species'),(1739454,1301,'Streptococcus sp. HMSC076H07','species'),(1739455,1279,'Staphylococcus sp. HMSC056D08','species'),(1739456,482,'Neisseria sp. HMSC068C12','species'),(1739457,1279,'Staphylococcus sp. HMSC072E01','species'),(1739458,482,'Neisseria sp. HMSC067H09','species'),(1739459,838,'Prevotella sp. HMSC073D09','species'),(1739460,1279,'Staphylococcus sp. HMSC055B03','species'),(1739461,1301,'Streptococcus sp. HMSC062D07','species'),(1739462,32207,'Rothia sp. HMSC036D11','species'),(1739463,482,'Neisseria sp. HMSC070F02','species'),(1739464,1716,'Corynebacterium sp. HMSC070B05','species'),(1739465,1350,'Enterococcus sp. HMSC076E04','species'),(1739466,1301,'Streptococcus sp. HMSC075B04','species'),(1739467,1301,'Streptococcus sp. HMSC067A03','species'),(1739468,1350,'Enterococcus sp. HMSC063C12','species'),(1739469,1578,'Lactobacillus sp. HMSC075D02','species'),(1739470,1279,'Staphylococcus sp. HMSC072D04','species'),(1739471,144193,'Turicella sp. HMSC059E07','species'),(1739472,1301,'Streptococcus sp. HMSC065G04','species'),(1739473,1578,'Lactobacillus sp. HMSC056D05','species'),(1739474,1301,'Streptococcus sp. HMSC056D07','species'),(1739475,32207,'Rothia sp. HMSC066G07','species'),(1739476,482,'Neisseria sp. HMSC066B07','species'),(1739477,1350,'Enterococcus sp. HMSC060E05','species'),(1739478,1716,'Corynebacterium sp. HMSC078C09','species'),(1739479,1654,'Actinomyces sp. HMSC065F12','species'),(1739480,1716,'Corynebacterium sp. HMSC077D10','species'),(1739481,1279,'Staphylococcus sp. HMSC068G03','species'),(1739482,1716,'Corynebacterium sp. HMSC074C01','species'),(1739483,1301,'Streptococcus sp. HMSC078H12','species'),(1739484,32207,'Rothia sp. HMSC076D04','species'),(1739485,32207,'Rothia sp. HMSC069C01','species'),(1739486,1743,'Propionibacterium sp. HMSC067A01','species'),(1739487,838,'Prevotella sp. HMSC077E09','species'),(1739488,1301,'Streptococcus sp. HMSC066E07','species'),(1739489,1716,'Corynebacterium sp. HMSC072B09','species'),(1739490,286,'Pseudomonas sp. HMSC073F05','species'),(1739491,1301,'Streptococcus sp. HMSC067H01','species'),(1739492,1350,'Enterococcus sp. HMSC061C05','species'),(1739493,1279,'Staphylococcus sp. HMSC062B11','species'),(1739494,1716,'Corynebacterium sp. HMSC071B10','species'),(1739495,1301,'Streptococcus sp. HMSC072D07','species'),(1739496,838,'Prevotella sp. HMSC069G02','species'),(1739497,1716,'Corynebacterium sp. HMSC068G04','species'),(1739498,1279,'Staphylococcus sp. HMSC068H08','species'),(1739499,1743,'Propionibacterium sp. HMSC062D02','species'),(1739500,1716,'Corynebacterium sp. HMSC066C02','species'),(1739501,1279,'Staphylococcus sp. HMSC057C08','species'),(1739502,1716,'Corynebacterium sp. HMSC065A05','species'),(1739503,32207,'Rothia sp. HMSC066H02','species'),(1739504,1350,'Enterococcus sp. HMSC066C04','species'),(1739505,1301,'Streptococcus sp. HMSC065E03','species'),(1739506,1279,'Staphylococcus sp. HMSC078B01','species'),(1739507,1350,'Enterococcus sp. HMSC065H03','species'),(1739508,1279,'Staphylococcus sp. HMSC067F10','species'),(1739509,1279,'Staphylococcus sp. HMSC055A10','species'),(1739510,1279,'Staphylococcus sp. HMSC065E08','species'),(1739511,32207,'Rothia sp. HMSC065D09','species'),(1739512,144193,'Turicella sp. HMSC034H07','species'),(1739513,1350,'Enterococcus sp. HMSC076D08','species'),(1739514,1716,'Corynebacterium sp. HMSC074C04','species'),(1739515,1743,'Propionibacterium sp. HMSC062D05','species'),(1739516,286,'Pseudomonas sp. HMSC065H01','species'),(1739517,816,'Bacteroides sp. HMSC073E02','species'),(1739518,32207,'Rothia sp. HMSC065D02','species'),(1739519,1301,'Streptococcus sp. HMSC076H10','species'),(1739520,838,'Prevotella sp. HMSC077E08','species'),(1739521,1279,'Staphylococcus sp. HMSC061H04','species'),(1739522,724,'Haemophilus sp. HMSC068C11','species'),(1739523,1279,'Staphylococcus sp. HMSC070A02','species'),(1739524,482,'Neisseria sp. HMSC065C04','species'),(1739525,162289,'Peptoniphilus sp. HMSC075B08','species'),(1739526,222,'Achromobacter sp. HMSC057D05','species'),(1739527,482,'Neisseria sp. HMSC070E12','species'),(1739528,1578,'Lactobacillus sp. HMSC073D04','species'),(1739529,836,'Porphyromonas sp. HMSC077F02','species'),(1739530,1279,'Staphylococcus sp. HMSC060D01','species'),(1739531,489909,'Nosocomiicoccus sp. HMSC059G07','species'),(1739532,1301,'Streptococcus sp. HMSC064C11','species'),(1739533,1279,'Staphylococcus sp. HMSC072B07','species'),(1739534,1716,'Corynebacterium sp. HMSC074C05','species'),(1739535,538,'Eikenella sp. HMSC073A11','species'),(1739536,1716,'Corynebacterium sp. HMSC073D01','species'),(1739537,165779,'Anaerococcus sp. HMSC075B03','species'),(1739538,1279,'Staphylococcus sp. HMSC070D05','species'),(1739539,482,'Neisseria sp. HMSC075C10','species'),(1739540,1716,'Corynebacterium sp. HMSC075D04','species'),(1739541,1279,'Staphylococcus sp. HMSC055H07','species'),(1739542,482,'Neisseria sp. HMSC065D04','species'),(1739543,848,'Fusobacterium sp. HMSC064B11','species'),(1739544,482,'Neisseria sp. HMSC056A03','species'),(1739545,1716,'Corynebacterium sp. HMSC064E07','species'),(1739546,482,'Neisseria sp. HMSC071B12','species'),(1739547,32207,'Rothia sp. HMSC061C12','species'),(1739548,1716,'Corynebacterium sp. HMSC056F09','species'),(1739549,1301,'Streptococcus sp. HMSC072D05','species'),(1739550,1279,'Staphylococcus sp. HMSC068G11','species'),(1739551,29278,'Integrative expression vector pDYN6902','species'),(1739552,1737408,'Tissierellia bacterium HMSC073D10','species'),(1739553,428145,'Acesta cryptadelphe','species'),(1739554,85635,'\'Eruca sativa\' phyllody phytoplasma','species'),(1739555,85635,'\'Eucalyptus sp.\' little leaf phytoplasma','species'),(1739556,85635,'Ectothiorhodospira sp. LBD','species'),(1739560,140728,'Apteropanorpa tasmanica','species'),(1739561,34431,'Leucocoprinus sp. HH-2015a','species'),(1739562,34431,'Leucocoprinus sp. HH-2015b','species'),(1739563,34431,'Leucocoprinus sp. HH-2015c','species'),(1739564,34431,'Leucocoprinus sp. HH-2015d','species'),(1739565,34431,'Leucocoprinus sp. HH-2015e','species'),(1739566,146292,'Lichenodiplis','genus'),(1739567,1739566,'Lichenodiplis lecanorae','species'),(1739568,146292,'Muellerella','genus'),(1739569,1739568,'Muellerella atricola','species'),(1739572,190610,'Phragmidium potentillae','species'),(1739574,190595,'Achrotelium','genus'),(1739575,1739574,'Achrotelium ichnocarpi','species'),(1739576,5262,'Ceratocoma','genus'),(1739577,1739576,'Ceratocoma jacksoniae','species'),(1739578,104785,'Habrotrocha angularis','species'),(1739579,5262,'Cystopsora','genus'),(1739580,1739579,'Cystopsora notelaeae','species'),(1739581,45214,'Hamaspora','genus'),(1739582,1739581,'Hamaspora acutissima','species'),(1739584,203903,'Hemileia sp. BRIP 57470','species'),(1739585,415139,'Eudocima hypermnestra','species'),(1739586,705960,'Dichromia sagitta','species'),(1739587,56401,'Paectes cristatrix','species'),(1739588,319785,'Risoba sp. KS-2015','species'),(1739590,47251,'Leptolyngbya sp. UIC 10017','species'),(1739591,47251,'Leptolyngbya sp. UIC 10054','species'),(1739592,47251,'Leptolyngbya sp. UIC 10055','species'),(1739593,47251,'Leptolyngbya sp. UIC 10061','species'),(1739594,47251,'Leptolyngbya sp. UIC 10065','species'),(1739595,47251,'Leptolyngbya sp. UIC 10068','species'),(1739596,47251,'Leptolyngbya sp. UIC 10102','species'),(1739597,47251,'Leptolyngbya sp. UIC 10125','species'),(1739598,47251,'Leptolyngbya sp. UIC 10142','species'),(1739599,1120752,'Nodosilinea sp. UIC 10042','species'),(1739600,1120752,'Nodosilinea sp. UIC 10073','species'),(1739601,1120752,'Nodosilinea sp. UIC 10077','species'),(1739602,1120752,'Nodosilinea sp. UIC 10082','species'),(1739603,1120752,'Nodosilinea sp. UIC 10083','species'),(1739604,1120752,'Nodosilinea sp. UIC 10096','species'),(1739605,980548,'Plectolyngbya sp. UIC 10033','species'),(1739606,1048851,'Wilmottia sp. UIC 10069','species'),(1739607,196894,'Lactobacillus phage CL1','species'),(1739608,196894,'Lactobacillus phage CL2','species'),(1739609,196894,'Lactobacillus phage iA2','species'),(1739610,196894,'Lactobacillus phage iLp84','species'),(1739611,196894,'Lactobacillus phage iLp1308','species'),(1739612,915504,'Veneroida sp. wenbei','species'),(1739613,915504,'Veneroida sp. qicaibei','species'),(1739614,11137,'229E-related bat coronavirus','no rank'),(1739615,166751,'Gobiosoma aceras','species'),(1739616,166751,'Gobiosoma alfiei','species'),(1739617,166751,'Gobiosoma grosvenori','species'),(1739618,166751,'Gobiosoma hemigymnum','species'),(1739619,166751,'Gobiosoma longipala','species'),(1739620,166751,'Gobiosoma schultzi','species'),(1739621,166751,'Gobiosoma seminudum','species'),(1739622,166751,'Gobiosoma sp. LT-2015','species'),(1739623,166751,'Gobiosoma spes','species'),(1739624,185570,'Melanotus sakishimensis','species'),(1739625,696098,'SARS-like coronavirus WIV16','species'),(1739626,533360,'Ophiodaphne scripta','species'),(1739628,695118,'Nyctemera lacticinia','species'),(1739629,286195,'Eudistoma tumidum','species'),(1739630,286195,'Eudistoma malum','species'),(1739631,12429,'Linepithema humile virus 1','species'),(1739632,116954,'Dendrobaena sp. 1 TS-2015','species'),(1739633,116954,'Dendrobaena sp. 2 TS-2015','species'),(1739634,116954,'Dendrobaena sp. 3 TS-2015','species'),(1739635,116954,'Dendrobaena sp. 4 TS-2015','species'),(1739636,116954,'Dendrobaena sp. 5 TS-2015','species'),(1739637,116954,'Dendrobaena sp. 6 TS-2015','species'),(1739638,116954,'Dendrobaena sp. 7 TS-2015','species'),(1739639,116954,'Dendrobaena sp. 8 TS-2015','species'),(1739640,116954,'Dendrobaena sp. 9 TS-2015','species'),(1739641,29278,'Gateway compatible binary vector pCG181','species'),(1739642,29278,'Gateway compatible binary vector pCG185','species'),(1739643,29278,'Gateway compatible binary vector pCS167','species'),(1739644,44662,'Sitobion leelamaniae','species'),(1739645,397111,'Boletina nasuta','species'),(1739646,397136,'Docosia sp. n. 1 DK-2015','species'),(1739647,397136,'Docosia diutina','species'),(1739648,397136,'Docosia flavicoxa','species'),(1739649,397136,'Docosia fumosa','species'),(1739650,397136,'Docosia fuscipes','species'),(1739651,397136,'Docosia landrocki','species'),(1739652,397136,'Docosia lastovkai','species'),(1739653,397136,'Docosia montana','species'),(1739654,397136,'Docosia moravica','species'),(1739655,397136,'Docosia sciarina','species'),(1739656,397136,'Docosia setosa','species'),(1739657,2737,'Vagococcus sp. A8','species'),(1739658,182083,'Gynostemma cardiospermum','species'),(1739659,4688,'Lilium poilanei','species'),(1739660,1663,'Arthrobacter sp. NB3','species'),(1739667,162291,'Planomicrobium sp. MR23K','species'),(1739668,3087,'Scenedesmus sp. FKBP','species'),(1739669,1279,'Staphylococcus sp. MGM1','species'),(1739670,1865,'Actinoplanes sp. SCAU7033','species'),(1739671,1865,'Actinoplanes sp. SCAU7034','species'),(1739672,1873,'Micromonospora sp. SCAU7029','species'),(1739673,1873,'Micromonospora sp. SCAU7032','species'),(1739674,1873,'Micromonospora sp. SCAU7035','species'),(1739675,1827,'Rhodococcus sp. SCAU7028','species'),(1739676,1827,'Rhodococcus sp. SCAU7030','species'),(1739677,1827,'Rhodococcus sp. SCAU7031','species'),(1739678,1883,'Streptomyces sp. SCAU7001','species'),(1739679,1883,'Streptomyces sp. SCAU7006','species'),(1739680,1883,'Streptomyces sp. SCAU7007','species'),(1739681,1883,'Streptomyces sp. SCAU7010','species'),(1739682,1883,'Streptomyces sp. SCAU7011','species'),(1739683,1883,'Streptomyces sp. SCAU7015','species'),(1739684,1883,'Streptomyces sp. SCAU7016','species'),(1739685,1883,'Streptomyces sp. SCAU7017','species'),(1739686,1883,'Streptomyces sp. SCAU7018','species'),(1739687,1883,'Streptomyces sp. SCAU7025','species'),(1739688,1883,'Streptomyces sp. SCAU7027','species'),(1739690,361177,'Altererythrobacter sp. MN-1','species'),(1739691,59732,'Chryseobacterium sp. A5-37','species'),(1739692,84567,'Pedobacter sp. WM30-14','species'),(1739693,2013,'Nocardiopsis sp. DMSBDU-Ab4','species'),(1739694,667113,'Actinoallomurus sp. 145529','species'),(1739695,667113,'Actinoallomurus sp. 145530','species'),(1739696,667113,'Actinoallomurus sp. 145534','species'),(1739697,667113,'Actinoallomurus sp. 145535','species'),(1739698,667113,'Actinoallomurus sp. 145538','species'),(1739699,667113,'Actinoallomurus sp. 145541','species'),(1739700,667113,'Actinoallomurus sp. 145542','species'),(1739701,667113,'Actinoallomurus sp. 145543','species'),(1739702,667113,'Actinoallomurus sp. 145544','species'),(1739703,667113,'Actinoallomurus sp. 145546','species'),(1739704,667113,'Actinoallomurus sp. 145689','species'),(1739705,667113,'Actinoallomurus sp. 145698','species'),(1739706,889388,'Chryseomicrobium sp. KSTI-1','species'),(1739707,49928,'bacterium IRQ_01','species'),(1739708,49928,'bacterium IRQ_02','species'),(1739709,49928,'bacterium IRQ_03','species'),(1739710,49928,'bacterium IRQ_04','species'),(1739711,49928,'bacterium IRQ_06','species'),(1739712,49928,'bacterium IRQ_09','species'),(1739713,49928,'bacterium IRQ_11','species'),(1739714,49928,'bacterium IRQ_13','species'),(1739715,49928,'bacterium IRQ_14','species'),(1739716,49928,'bacterium IRQ_15','species'),(1739717,49928,'bacterium IRQ_16','species'),(1739718,49928,'bacterium IRQ_18','species'),(1739719,49928,'bacterium IRQ_19','species'),(1739720,49928,'bacterium IRQ_20','species'),(1739721,49928,'bacterium IRQ_21','species'),(1739722,49928,'bacterium IRQ_25','species'),(1739723,49928,'bacterium IRQ_26','species'),(1739724,49928,'bacterium IRQ_28','species'),(1739725,49928,'bacterium IRQ_29','species'),(1739726,49928,'bacterium IRQ_31','species'),(1739727,49928,'bacterium IRQ_33','species'),(1739728,49928,'bacterium IRQ_34','species'),(1739729,49928,'bacterium IRQ_35','species'),(1739730,49928,'bacterium IRQ_36','species'),(1739731,49928,'bacterium IRQ_37','species'),(1739732,49928,'bacterium IRQ_38','species'),(1739733,49928,'bacterium IRQ_40','species'),(1739734,49928,'bacterium IRQ_41','species'),(1739735,49928,'bacterium IRQ_43','species'),(1739736,49928,'bacterium IRQ_47','species'),(1739737,49928,'bacterium IRQ_48','species'),(1739738,49928,'bacterium IRQ_54','species'),(1739739,49928,'bacterium IRQ_56','species'),(1739740,49928,'bacterium IRQ_57','species'),(1739741,49928,'bacterium IRQ_58','species'),(1739742,49928,'bacterium IRQ_59','species'),(1739743,49928,'bacterium IRQ_60','species'),(1739744,49928,'bacterium IRQ_61','species'),(1739745,49928,'bacterium IRQ_62','species'),(1739746,1663,'Arthrobacter sp. IN209','species'),(1739747,1663,'Arthrobacter sp. IN210','species'),(1739748,1663,'Arthrobacter sp. IN212','species'),(1739749,1663,'Arthrobacter sp. IN218','species'),(1739750,1663,'Arthrobacter sp. IN225','species'),(1739751,1386,'Bacillus sp. IN301','species'),(1739752,37914,'Dietzia sp. IN108','species'),(1739753,37914,'Dietzia sp. IN133','species'),(1739754,2053,'Gordonia sp. IN101','species'),(1739755,2053,'Gordonia sp. IN138','species'),(1739756,1269,'Micrococcus sp. IN102','species'),(1739757,1763,'Mycobacterium sp. IN106','species'),(1739758,1763,'Mycobacterium sp. IN120','species'),(1739759,1763,'Mycobacterium sp. IN123','species'),(1739760,1817,'Nocardia sp. IN127','species'),(1739761,44249,'Paenibacillus sp. IN203','species'),(1739762,286,'Pseudomonas sp. IN115','species'),(1739763,286,'Pseudomonas sp. IN132','species'),(1739764,286,'Pseudomonas sp. IN206','species'),(1739765,286,'Pseudomonas sp. IN216','species'),(1739766,286,'Pseudomonas sp. IN220','species'),(1739767,286,'Pseudomonas sp. IN224','species'),(1739768,160674,'Raoultella sp. IN109','species'),(1739769,1827,'Rhodococcus cercidyphilli','species'),(1739770,1827,'Rhodococcus sp. IN105','species'),(1739771,1827,'Rhodococcus sp. IN110','species'),(1739772,1827,'Rhodococcus sp. IN114','species'),(1739773,1827,'Rhodococcus sp. IN122','species'),(1739774,1827,'Rhodococcus sp. IN128','species'),(1739775,1827,'Rhodococcus sp. IN130','species'),(1739776,1827,'Rhodococcus sp. IN131','species'),(1739777,1827,'Rhodococcus sp. IN136','species'),(1739778,1827,'Rhodococcus sp. IN204','species'),(1739779,1827,'Rhodococcus sp. IN205','species'),(1739780,1827,'Rhodococcus sp. IN211','species'),(1739781,1883,'Streptomyces sp. IN137','species'),(1739782,1883,'Streptomyces sp. IN142','species'),(1739787,311411,'Pseudoruegeria sp. SF-16','species'),(1739788,1566732,'methane-oxidizing enrichment culture','species'),(1739791,89521,'Glomerales sp. 1 RJ-2015','species'),(1739792,1263256,'Redeckera sp. 1 RJ-2015','species'),(1739793,308926,'Diversispora sp. 1 RJ-2015','species'),(1739794,940663,'Racocetra sp. 1 RJ-2015','species'),(1739795,4873,'Gigaspora sp. 1 RJ-2015','species'),(1739796,27372,'Acaulospora sp. 1 RJ-2015','species'),(1739797,1386,'Bacillus sp. CRM-Slr-38','species'),(1739798,1386,'Bacillus sp. CRM-Slr-42','species'),(1739799,1386,'Bacillus sp. CRM-Slr-47','species'),(1739800,1386,'Bacillus sp. CRM-Slr-48','species'),(1739801,1386,'Bacillus sp. CRM-Slr-49','species'),(1739802,79328,'Chitinophaga sp. CRM-Slr-43','species'),(1739803,79328,'Chitinophaga sp. GLT-Slr-66','species'),(1739804,68,'Lysobacter sp. GLT-Slr-50','species'),(1739805,68,'Lysobacter sp. RMN-Slr-31','species'),(1739806,407,'Methylobacterium sp. GLT-Irr-10','species'),(1739807,33882,'Microbacterium sp. GLT-Irr-1','species'),(1739808,376469,'Olivibacter sp. RMN-Slr-26','species'),(1739809,376469,'Olivibacter sp. RMN-Slr-27','species'),(1739810,286,'Pseudomonas sp. GLT-Slr-62','species'),(1739811,13687,'Sphingomonas sp. CRM-Slr-44','species'),(1739812,13687,'Sphingomonas sp. CRM-Slr-45','species'),(1739813,13687,'Sphingomonas sp. GLT-Slr-55','species'),(1739814,13687,'Sphingomonas sp. GLT-Slr-57','species'),(1739815,40323,'Stenotrophomonas sp. CRM-Slr-46','species'),(1739816,40323,'Stenotrophomonas sp. GLT-Slr-58','species'),(1739817,40323,'Stenotrophomonas sp. GLT-Slr-59','species'),(1739818,40323,'Stenotrophomonas sp. RMN-Slr-21','species'),(1739819,40323,'Stenotrophomonas sp. RMN-Slr-22','species'),(1739820,40323,'Stenotrophomonas sp. RMN-Slr-24','species'),(1739821,40323,'Stenotrophomonas sp. RMN-Slr-25','species'),(1739822,40323,'Stenotrophomonas sp. RMN-Slr-28','species'),(1739823,40323,'Stenotrophomonas sp. RMN-Slr-29','species'),(1739824,40323,'Stenotrophomonas sp. RMN-Slr-30','species'),(1739825,40323,'Stenotrophomonas sp. RMN-Slr-32','species'),(1739826,40323,'Stenotrophomonas sp. RMN-Slr-33','species'),(1739827,40323,'Stenotrophomonas sp. RMN-Slr-34','species'),(1739828,1883,'Streptomyces sp. CRM-Slr-37','species'),(1739829,1883,'Streptomyces sp. CRM-Slr-39','species'),(1739830,1883,'Streptomyces sp. CRM-Slr-40','species'),(1739831,1883,'Streptomyces sp. CRM-Slr-41','species'),(1739832,1883,'Streptomyces sp. GLT-Irr-11','species'),(1739833,1883,'Streptomyces sp. GLT-Irr-12','species'),(1739834,1883,'Streptomyces sp. GLT-Irr-13','species'),(1739835,1883,'Streptomyces sp. GLT-Irr-14','species'),(1739836,1883,'Streptomyces sp. GLT-Irr-15','species'),(1739837,1883,'Streptomyces sp. GLT-Irr-18','species'),(1739838,1883,'Streptomyces sp. GLT-Irr-19','species'),(1739839,1883,'Streptomyces sp. GLT-Irr-2','species'),(1739840,1883,'Streptomyces sp. GLT-Irr-20','species'),(1739841,1883,'Streptomyces sp. GLT-Irr-4','species'),(1739842,1883,'Streptomyces sp. GLT-Irr-5','species'),(1739843,1883,'Streptomyces sp. GLT-Irr-6','species'),(1739844,1883,'Streptomyces sp. GLT-Irr-7','species'),(1739845,1883,'Streptomyces sp. GLT-Irr-9','species'),(1739846,1883,'Streptomyces sp. RMN-Slr-36','species'),(1739847,34072,'Variovorax sp. GLT-Slr-51','species'),(1739848,34072,'Variovorax sp. GLT-Slr-52','species'),(1739849,34072,'Variovorax sp. GLT-Slr-53','species'),(1739850,34072,'Variovorax sp. GLT-Slr-54','species'),(1739851,34072,'Variovorax sp. GLT-Slr-56','species'),(1739852,34072,'Variovorax sp. GLT-Slr-61','species'),(1739853,34072,'Variovorax sp. GLT-Slr-63','species'),(1739854,34072,'Variovorax sp. GLT-Slr-65','species'),(1739855,49928,'bacterium GLT-Slr-60','species'),(1739856,286,'Pseudomonas sp. RAU 305','species'),(1739857,637,'Arsenophonus endosymbiont of Apis dorsata','species'),(1739858,637,'Arsenophonus endosymbiont of Apis florea','species'),(1739859,68287,'Mesorhizobium sp. 3C','species'),(1739860,68287,'Mesorhizobium sp. 4C','species'),(1739861,68287,'Mesorhizobium sp. 21C','species'),(1739862,68287,'Mesorhizobium sp. 21E','species'),(1739863,68287,'Mesorhizobium sp. 22B','species'),(1739864,68287,'Mesorhizobium sp. 22C','species'),(1739865,68287,'Mesorhizobium sp. 22E','species'),(1739866,68287,'Mesorhizobium sp. 23E','species'),(1739867,68287,'Mesorhizobium sp. 25D','species'),(1739868,68287,'Mesorhizobium sp. 25B','species'),(1739869,68287,'Mesorhizobium sp. 25A','species'),(1739870,68287,'Mesorhizobium sp. 4A','species'),(1739871,68287,'Mesorhizobium sp. 1D','species'),(1739872,68287,'Mesorhizobium sp. 7D','species'),(1739873,68287,'Mesorhizobium sp. 4B','species'),(1739874,68287,'Mesorhizobium sp. 23D','species'),(1739875,68287,'Mesorhizobium sp. 23A','species'),(1739876,68287,'Mesorhizobium sp. 24D','species'),(1739877,68287,'Mesorhizobium sp. 24A','species'),(1739878,68287,'Mesorhizobium sp. 23B','species'),(1739879,68287,'Mesorhizobium sp. 2C','species'),(1739880,68287,'Mesorhizobium sp. 2B','species'),(1739881,68287,'Mesorhizobium sp. 2D','species'),(1739882,68287,'Mesorhizobium sp. 9D','species'),(1739883,68287,'Mesorhizobium sp. 9B','species'),(1739884,68287,'Mesorhizobium sp. 3E','species'),(1739885,68287,'Mesorhizobium sp. 3D','species'),(1739886,379,'Rhizobium sp. 1B','species'),(1739887,379,'Rhizobium sp. 21B','species'),(1739888,379,'Rhizobium sp. 21A','species'),(1739889,379,'Rhizobium sp. 20C','species'),(1739890,379,'Rhizobium sp. 20B','species'),(1739891,379,'Rhizobium sp. 6B','species'),(1739892,379,'Rhizobium sp. 11A','species'),(1739893,374,'Bradyrhizobium sp. 15B(2015)','species'),(1739894,32008,'Burkholderia sp. 7E','species'),(1739895,32008,'Burkholderia sp. 22.2','species'),(1739896,32008,'Burkholderia sp. 9.1','species'),(1739897,32008,'Burkholderia sp. 43','species'),(1739898,32008,'Burkholderia sp. 16.2','species'),(1739899,32008,'Burkholderia sp. 44.1','species'),(1739900,32008,'Burkholderia sp. 21','species'),(1739901,32008,'Burkholderia sp. 3.1','species'),(1739902,32008,'Burkholderia sp. 11','species'),(1739903,32008,'Burkholderia sp. 1.2','species'),(1739904,32008,'Burkholderia sp. 1.1','species'),(1739905,32008,'Burkholderia sp. 11.2','species'),(1739906,32008,'Burkholderia sp. 1','species'),(1739907,32008,'Burkholderia sp. 29','species'),(1739908,32008,'Burkholderia sp. 40','species'),(1739909,32008,'Burkholderia sp. 11.1(2015)','species'),(1739910,32008,'Burkholderia sp. 32','species'),(1739911,32008,'Burkholderia sp. 35.1','species'),(1739912,32008,'Burkholderia sp. 31.1','species'),(1739913,32008,'Burkholderia sp. 9C','species'),(1739914,32008,'Burkholderia sp. 9A','species'),(1739915,106591,'Ensifer sp. 6D','species'),(1739916,106591,'Ensifer sp. 1C','species'),(1739917,106591,'Ensifer sp. 7A','species'),(1739918,106591,'Ensifer sp. 7B','species'),(1739919,106591,'Ensifer sp. 8A','species'),(1739920,106591,'Ensifer sp. 8B','species'),(1739921,106591,'Ensifer sp. 10A','species'),(1739922,106591,'Ensifer sp. 10C','species'),(1739923,106591,'Ensifer sp. 10E','species'),(1739924,106591,'Ensifer sp. 11D','species'),(1739925,106591,'Ensifer sp. 12A','species'),(1739926,106591,'Ensifer sp. 13E','species'),(1739927,106591,'Ensifer sp. 14C','species'),(1739928,106591,'Ensifer sp. 15A','species'),(1739929,106591,'Ensifer sp. 15C','species'),(1739930,106591,'Ensifer sp. 15D','species'),(1739931,106591,'Ensifer sp. 15E','species'),(1739932,106591,'Ensifer sp. 16A','species'),(1739933,106591,'Ensifer sp. 16B','species'),(1739934,106591,'Ensifer sp. 16D','species'),(1739935,106591,'Ensifer sp. 16E','species'),(1739936,106591,'Ensifer sp. 18A','species'),(1739937,106591,'Ensifer sp. 18C','species'),(1739938,106591,'Ensifer sp. 18D','species'),(1739939,106591,'Ensifer sp. 18E','species'),(1739940,106591,'Ensifer sp. 19A','species'),(1739941,106591,'Ensifer sp. 6A','species'),(1739942,106591,'Ensifer sp. 5B','species'),(1739943,106591,'Ensifer sp. 5C','species'),(1739944,106591,'Ensifer sp. 5A','species'),(1739945,106591,'Ensifer sp. 5D','species'),(1739946,106591,'Ensifer sp. 1E','species'),(1739947,32008,'Burkholderia sp. 35','species'),(1739948,285105,'Tepidimicrobium sp. GRC3','species'),(1739949,71953,'Inocybe cf. rimosa SX2014092604','species'),(1739950,5475,'Candida sp. 1 AK-2015','species'),(1739951,114728,'Influenza A virus (A/swine/Illinois/A01795259/2015(H1N2))','no rank'),(1739952,119210,'Influenza A virus (A/swine/Illinois/A01857632/2015(H3N2))','no rank'),(1739953,114728,'Influenza A virus (A/swine/Illinois/A01945293/2015(H1N2))','no rank'),(1739954,114728,'Influenza A virus (A/swine/Iowa/A01795227/2015(H1N2))','no rank'),(1739955,114727,'Influenza A virus (A/swine/Iowa/A01944123/2015(H1N1))','no rank'),(1739956,119210,'Influenza A virus (A/swine/Iowa/A01944211/2015(H3N2))','no rank'),(1739957,119210,'Influenza A virus (A/swine/North Carolina/A01945243/2015(H3N2))','no rank'),(1739958,119210,'Influenza A virus (A/swine/North Carolina/A01945244/2015(H3N2))','no rank'),(1739959,114727,'Influenza A virus (A/swine/North Carolina/A01945307/2015(H1N1))','no rank'),(1739960,114728,'Influenza A virus (A/swine/North Carolina/A01945329/2015(H1N2))','no rank'),(1739961,1739568,'Muellerella lichenicola','species'),(1739962,114727,'Influenza A virus (A/Iran/791/2014(H1N1))','no rank'),(1739963,114727,'Influenza A virus (A/Iran/802/2014(H1N1))','no rank'),(1739964,114727,'Influenza A virus (A/Iran/814/2014(H1N1))','no rank'),(1739966,196894,'Mycobacterium phage Sparkdehlily','species'),(1739967,196894,'Mycobacterium phage Cabrinians','species'),(1739968,196896,'Bacillus phage vB_BpuM-BpSp','species'),(1739971,552364,'Dishui lake virophage 1','species'),(1739972,1663,'Arthrobacter sp. S2SS333','species'),(1739973,1386,'Bacillus sp. D1SS250','species'),(1739974,547,'Enterobacter sp. S3SP524','species'),(1739975,928854,'uncultured Bathyarchaeota archaeon','species'),(1739979,119210,'Influenza A virus (A/Kumamoto/92-307v/2013(H3N2))','no rank'),(1739980,119210,'Influenza A virus (A/Tokyo/50-34/2012(H3N2))','no rank'),(1739981,119210,'Influenza A virus (A/Tokyo/57-229/2013(H3N2))','no rank'),(1739982,119210,'Influenza A virus (A/Kanagawa/59-272/2013(H3N2))','no rank'),(1739983,119210,'Influenza A virus (A/Tokyo/56-228/2013(H3N2))','no rank'),(1739984,119210,'Influenza A virus (A/Fukuoka/70-3-184/2013(H3N2))','no rank'),(1739985,119210,'Influenza A virus (A/Gunma/69-2/2012(H3N2))','no rank'),(1739986,119210,'Influenza A virus (A/Tokyo/61-239/2013(H3N2))','no rank'),(1739987,119210,'Influenza A virus (A/Tokyo/77-247/2013(H3N2))','no rank'),(1739988,119210,'Influenza A virus (A/Ishikawa/90-205v/2013(H3N2))','no rank'),(1739989,119210,'Influenza A virus (A/Gunma/88-95v/2013(H3N2))','no rank'),(1739990,119210,'Influenza A virus (A/Gunma/87-51v/2012(H3N2))','no rank'),(1739991,119210,'Influenza A virus (A/Gunma/49-4/2012(H3N2))','no rank'),(1739992,119210,'Influenza A virus (A/Fukuoka/73-371/2013(H3N2))','no rank'),(1739993,119210,'Influenza A virus (A/Fukuoka/94-375v/2013(H3N2))','no rank'),(1739994,119210,'Influenza A virus (A/Fukuoka/93-308v/2013(H3N2))','no rank'),(1739995,119210,'Influenza A virus (A/Kagawa/79-360/2013(H3N2))','no rank'),(1739996,119210,'Influenza A virus (A/Kanagawa/80-454/2013(H3N2))','no rank'),(1739997,119210,'Influenza A virus (A/Hyogo/95-441v/2013(H3N2))','no rank'),(1739998,119210,'Influenza A virus (A/Tokyo/52-85/2013(H3N2))','no rank'),(1739999,119210,'Influenza A virus (A/Gifu/76-452v/2013(H3N2))','no rank'),(1740000,119210,'Influenza A virus (A/Kagawa/62-243/2013(H3N2))','no rank'),(1740001,119210,'Influenza A virus (A/Kanagawa/64-271/2013(H3N2))','no rank'),(1740002,119210,'Influenza A virus (A/Ishikawa/83-122v/2013(H3N2))','no rank'),(1740003,119210,'Influenza A virus (A/Kanagawa/81-531v/2013(H3N2))','no rank'),(1740004,119210,'Influenza A virus (A/Chiba/89-173v/2013(H3N2))','no rank'),(1740005,119210,'Influenza A virus (A/Kumamoto/86-3-415/2013(H3N2))','no rank'),(1740006,119210,'Influenza A virus (A/Fukuoka/96-555v/2013(H3N2))','no rank'),(1740007,119210,'Influenza A virus (A/Ishikawa/82-77/2013(H3N2))','no rank'),(1740008,119210,'Influenza A virus (A/Tokyo/55-193v/2013(H3N2))','no rank'),(1740009,119210,'Influenza A virus (A/Fukuoka/60-417v/2013(H3N2))','no rank'),(1740010,119210,'Influenza A virus (A/Fukuoka/72-321/2013(H3N2))','no rank'),(1740011,119210,'Influenza A virus (A/Fukuoka/65-301/2013(H3N2))','no rank'),(1740012,119210,'Influenza A virus (A/Fukuoka/67-504v/2013(H3N2))','no rank'),(1740013,119210,'Influenza A virus (A/Tokyo/53-90/2013(H3N2))','no rank'),(1740014,119210,'Influenza A virus (A/Fukuoka/78-342/2013(H3N2))','no rank'),(1740015,119210,'Influenza A virus (A/Kumamoto/85-390v/2013(H3N2))','no rank'),(1740016,119210,'Influenza A virus (A/Gifu/75-115/2013(H3N2))','no rank'),(1740017,119210,'Influenza A virus (A/Gifu/58-514/2013(H3N2))','no rank'),(1740018,119210,'Influenza A virus (A/Hyogo/71-310/2013(H3N2))','no rank'),(1740019,119210,'Influenza A virus (A/Tokyo/66-471v/2013(H3N2))','no rank'),(1740020,119210,'Influenza A virus (A/Tokyo/51-70/2012(H3N2))','no rank'),(1740021,119210,'Influenza A virus (A/Kagawa/54-164/2013(H3N2))','no rank'),(1740022,119210,'Influenza A virus (A/Tokyo/63-249/2013(H3N2))','no rank'),(1740023,119210,'Influenza A virus (A/Fukuoka/68-550/2013(H3N2))','no rank'),(1740024,119210,'Influenza A virus (A/Tokyo/74-3-94v/2013(H3N2))','no rank'),(1740025,119210,'Influenza A virus (A/Ishikawa/91-262v/2013(H3N2))','no rank'),(1740026,119210,'Influenza A virus (A/Ishikawa/34-225v/2012(H3N2))','no rank'),(1740027,119210,'Influenza A virus (A/Fukuoka/21-84v/2012(H3N2))','no rank'),(1740028,119210,'Influenza A virus (A/Gifu/40-1v/2011(H3N2))','no rank'),(1740029,119210,'Influenza A virus (A/Gifu/41-131v/2012(H3N2))','no rank'),(1740030,119210,'Influenza A virus (A/Ishikawa/43-2-184v/2012(H3N2))','no rank'),(1740031,119210,'Influenza A virus (A/Chiba/31-138v/2012(H3N2))','no rank'),(1740032,119210,'Influenza A virus (A/Ishikawa/18-349/2012(H3N2))','no rank'),(1740033,119210,'Influenza A virus (A/Ishikawa/38-120v/2012(H3N2))','no rank'),(1740034,119210,'Influenza A virus (A/Gunma/39-487/2012(H3N2))','no rank'),(1740035,119210,'Influenza A virus (A/Fukuoka/25-50v/2012(H3N2))','no rank'),(1740036,119210,'Influenza A virus (A/Ishikawa/45-389v/2012(H3N2))','no rank'),(1740037,119210,'Influenza A virus (A/Fukuoka/15-315/2012(H3N2))','no rank'),(1740038,119210,'Influenza A virus (A/Tokyo/19-367/2012(H3N2))','no rank'),(1740039,119210,'Influenza A virus (A/Ishikawa/13-140/2012(H3N2))','no rank'),(1740040,119210,'Influenza A virus (A/Fukuoka/14-264/2012(H3N2))','no rank'),(1740041,119210,'Influenza A virus (A/Fukuoka/16-316v/2012(H3N2))','no rank'),(1740042,119210,'Influenza A virus (A/Chiba/30-113v/2012(H3N2))','no rank'),(1740043,119210,'Influenza A virus (A/Chiba/32-142v/2012(H3N2))','no rank'),(1740044,119210,'Influenza A virus (A/Fukuoka/47-405v/2012(H3N2))','no rank'),(1740045,119210,'Influenza A virus (A/Fukuoka/24-328/2012(H3N2))','no rank'),(1740046,119210,'Influenza A virus (A/Tokushima/35-25/2011(H3N2))','no rank'),(1740047,119210,'Influenza A virus (A/Kanagawa/09-209v/2012(H3N2))','no rank'),(1740048,119210,'Influenza A virus (A/Tokyo/27-104/2012(H3N2))','no rank'),(1740049,119210,'Influenza A virus (A/Tokyo/02-35/2012(H3N2))','no rank'),(1740050,119210,'Influenza A virus (A/Hyogo/84-369/2013(H3N2))','no rank'),(1740051,119210,'Influenza A virus (A/Ishikawa/37-119/2012(H3N2))','no rank'),(1740052,119210,'Influenza A virus (A/Gunma/10-516/2012(H3N2))','no rank'),(1740053,119210,'Influenza A virus (A/Kumamoto/29-513/2012(H3N2))','no rank'),(1740054,119210,'Influenza A virus (A/Fukuoka/42-148v/2012(H3N2))','no rank'),(1740055,119210,'Influenza A virus (A/Fukuoka/46-393v/2012(H3N2))','no rank'),(1740056,119210,'Influenza A virus (A/Ishikawa/36-73v/2012(H3N2))','no rank'),(1740057,119210,'Influenza A virus (A/Kanagawa/20-374/2012(H3N2))','no rank'),(1740058,119210,'Influenza A virus (A/Hyogo/11-331/2012(H3N2))','no rank'),(1740059,119210,'Influenza A virus (A/Chiba/33-178v/2012(H3N2))','no rank'),(1740060,119210,'Influenza A virus (A/Fukuoka/04-44/2012(H3N2))','no rank'),(1740061,119210,'Influenza A virus (A/Kagawa/06-56/2012(H3N2))','no rank'),(1740062,119210,'Influenza A virus (A/Tokyo/26-99v/2012(H3N2))','no rank'),(1740063,119210,'Influenza A virus (A/Tokyo/12-339v/2012(H3N2))','no rank'),(1740064,119210,'Influenza A virus (A/Tokyo/23-286v/2012(H3N2))','no rank'),(1740065,119210,'Influenza A virus (A/Tokyo/17-337v/2012(H3N2))','no rank'),(1740066,119210,'Influenza A virus (A/Tokyo/48-2-415v/2012(H3N2))','no rank'),(1740067,119210,'Influenza A virus (A/Fukuoka/44-218v/2012(H3N2))','no rank'),(1740068,119210,'Influenza A virus (A/Fukuoka/28-192v/2012(H3N2))','no rank'),(1740069,119210,'Influenza A virus (A/Fukushima/05-45/2012(H3N2))','no rank'),(1740070,119210,'Influenza A virus (A/Fukushima/01-23/2011(H3N2))','no rank'),(1740071,119210,'Influenza A virus (A/Chiba/22-210/2012(H3N2))','no rank'),(1740072,119210,'Influenza A virus (A/Ishikawa/07-2-94/2012(H3N2))','no rank'),(1740073,119210,'Influenza A virus (A/Saitama/03-40/2012(H3N2))','no rank'),(1740074,119210,'Influenza A virus (A/Kanagawa/08-112/2012(H3N2))','no rank'),(1740075,36683,'Adontosternarchus balaenops','species'),(1740076,36683,'Adontosternarchus devenanzii','species'),(1740077,36683,'Adontosternarchus nebulosus','species'),(1740079,36672,'Apteronotus anu','species'),(1740080,36672,'Apteronotus apurensis','species'),(1740081,36672,'Apteronotus bonapartii','species'),(1740082,36672,'Apteronotus eschmeyeri','species'),(1740083,36672,'Apteronotus galvisi','species'),(1740084,36672,'Apteronotus magdalenensis','species'),(1740085,36672,'Apteronotus mariae','species'),(1740086,597350,'Compsaraia samueli','species'),(1740087,36675,'Sternarchella calhamazon','species'),(1740088,36675,'Sternarchella schotti','species'),(1740089,36677,'Sternarchogiton porcinum','species'),(1740090,84567,'Pedobacter sp. Hv1','species'),(1740091,35461,'Planktochlorella','genus'),(1740092,30766,'Magosternarchus','genus'),(1740093,1740092,'Magosternarchus raptor','species'),(1740094,30766,'Parapteronotus','genus'),(1740095,1740094,'Parapteronotus hasemani','species'),(1740096,30766,'Platyurosternarchus','genus'),(1740097,1740096,'Platyurosternarchus macrostomus','species'),(1740098,30766,'Porotergus','genus'),(1740099,1740098,'Porotergus gimbeli','species'),(1740100,1740098,'Porotergus gymnotus','species'),(1740101,30766,'Sternarchorhynchus','genus'),(1740102,1740101,'Sternarchorhynchus galibi','species'),(1740103,1740101,'Sternarchorhynchus mesensis','species'),(1740104,1740101,'Sternarchorhynchus mormyrus','species'),(1740105,1740101,'Sternarchorhynchus oxyrhynchus','species'),(1740106,1740101,'Sternarchorhynchus roseni','species'),(1740107,12333,'Flavobacterium phage FpV21','species'),(1740108,12333,'Flavobacterium phage FpV4','species'),(1740109,12333,'Flavobacterium phage FpV9','species'),(1740110,286,'Pseudomonas sp. PW49','species'),(1740111,338191,'Nitrosopumilus sp. DDS1','species'),(1740112,60201,'Chrysomyxa qilianensis','species'),(1740113,2991,'Synura borealis','species'),(1740114,2991,'Synura heteropora','species'),(1740115,2991,'Synura hibernica','species'),(1740116,2991,'Synura laticarina','species'),(1740118,47216,'Sarcoscypha sp. CLH-2015b','species'),(1740119,47216,'Sarcoscypha sp. CLH-2015a','species'),(1740120,308926,'Diversispora peridiata','species'),(1740121,308926,'Diversispora slowinskensis','species'),(1740122,308926,'Diversispora varaderana','species'),(1740125,29278,'Staphylococcal shuttle vector pCN33','species'),(1740126,29278,'Staphylococcal shuttle vector pCN37','species'),(1740127,29278,'Staphylococcal shuttle vector pCN38','species'),(1740128,29278,'Staphylococcal shuttle vector pCN39','species'),(1740129,29278,'Staphylococcal shuttle vector pCN42','species'),(1740130,29278,'Staphylococcal shuttle vector pCN44','species'),(1740131,29278,'Staphylococcal shuttle vector pCN47','species'),(1740132,29278,'Staphylococcal shuttle vector pCN49','species'),(1740133,29278,'Staphylococcal shuttle vector pCN51','species'),(1740134,29278,'Staphylococcal shuttle vector pCN52','species'),(1740135,29278,'Staphylococcal shuttle vector pCN54','species'),(1740136,29278,'Staphylococcal shuttle vector pCN55','species'),(1740137,29278,'Staphylococcal shuttle vector pCN56','species'),(1740138,29278,'Staphylococcal shuttle vector pCN58','species'),(1740139,29278,'Staphylococcal shuttle vector pCN59','species'),(1740140,434,'Acetobacter sp. GF-GYC-18','species'),(1740141,434,'Acetobacter sp. M2F-R2A-18','species'),(1740142,469,'Acinetobacter sp. GV-GYC-8','species'),(1740143,33877,'Agromyces sp. GV-R2A-10','species'),(1740144,1386,'Bacillus sp. M1F-R2A-6','species'),(1740145,1386,'Bacillus sp. M1F-R2A-8','species'),(1740146,1386,'Bacillus sp. M2F-R2A-1','species'),(1740147,1386,'Bacillus sp. M2V-R2A-8','species'),(1740148,1386,'Bacillus sp. M3V-R2A-4','species'),(1740149,547,'Enterobacter sp. GF-R2A-18','species'),(1740150,441,'Gluconobacter sp. GF-R2A-2','species'),(1740151,441,'Gluconobacter sp. M2V-R2A-4','species'),(1740152,286,'Pseudomonas gessardi','species'),(1740153,286,'Pseudomonas sp. GF-R2A-22','species'),(1740154,286,'Pseudomonas sp. GV-R2A-21','species'),(1740155,1279,'Staphylococcus sp. GF-R2A-11','species'),(1740156,1279,'Staphylococcus sp. M1F-R2A-4','species'),(1740157,1279,'Staphylococcus sp. M2F-R2A-6','species'),(1740158,82986,'Tatumella sp. M1V-R2A-6','species'),(1740159,34072,'Variovorax sp. GV-R2A-24','species'),(1740160,1538468,'environmental samples','no rank'),(1740161,1740160,'uncultured Povalibacter sp.','species'),(1740162,32008,'Burkholderia sp. Bp5365','species'),(1740163,32008,'Burkholderia sp. Bp7605','species'),(1740164,197991,'Scaevola thesioides subsp. thesioides','subspecies'),(1740165,291027,'Lisianthus enation leaf curl virus','species'),(1740166,349401,'Megascops barbarus','species'),(1740167,349401,'Megascops colombianus','species'),(1740168,349401,'Megascops cooperi','species'),(1740169,349401,'Megascops ingens','species'),(1740170,291793,'Chanodichthys sp. YL-2015','species'),(1740171,349401,'Megascops marshalli','species'),(1740172,349401,'Megascops nudipes','species'),(1740173,349401,'Megascops sp. SMD-2015','species'),(1740174,414748,'Allobaccha ichneumonea','species'),(1740175,115278,'Eristalinus fuscicornis','species'),(1740176,115278,'Eristalinus quinquelineatus','species'),(1740177,115278,'Eristalinus surcoufi','species'),(1740178,115246,'Ceriana divisa','species'),(1740179,414748,'Allobaccha brevis','species'),(1740180,414748,'Allobaccha eclara','species'),(1740181,414748,'Allobaccha euryptera','species'),(1740182,414748,'Allobaccha inversa','species'),(1740183,414748,'Allobaccha marginata','species'),(1740184,414748,'Allobaccha neavei','species'),(1740185,414748,'Allobaccha nitidithorax','species'),(1740186,414748,'Allobaccha picta','species'),(1740187,414748,'Allobaccha praeusta','species'),(1740188,1616950,'Betasyrphus inflaticornis','species'),(1740189,115278,'Eristalinus flaveolus','species'),(1740191,115278,'Eristalinus smaragdinus','species'),(1740192,115278,'Eristalinus tabanoides','species'),(1740193,115278,'Eristalinus vicarians','species'),(1740194,198633,'Eristalis apis','species'),(1740195,198633,'Eristalis plumipes','species'),(1740196,224220,'Eumerus argenteus','species'),(1740197,224220,'Eumerus feae','species'),(1740198,224220,'Eumerus obliquus','species'),(1740199,115285,'Graptomyza suavissima','species'),(1740200,115285,'Graptomyza triangulifera','species'),(1740201,92597,'Melanostoma bituberculatum','species'),(1740203,1637470,'Mesembrius cyanipennis','species'),(1740204,1637470,'Mesembrius ingratus','species'),(1740205,1637470,'Mesembrius lagopus','species'),(1740206,1637470,'Mesembrius minor','species'),(1740207,1637470,'Mesembrius nigriceps','species'),(1740208,1637470,'Mesembrius strigilatus','species'),(1740209,1637470,'Mesembrius tarsatus','species'),(1740210,1463626,'Phytomia bulligera','species'),(1740211,1463626,'Phytomia erratica','species'),(1740212,1463626,'Phytomia natalensis','species'),(1740213,1463626,'Phytomia pubipennis','species'),(1740214,192449,'Rhingia cyanoprora','species'),(1740215,192449,'Rhingia semicaerulea','species'),(1740217,34681,'Syritta flaviventris','species'),(1740218,34681,'Syritta lanipes','species'),(1740219,34681,'Syritta leona','species'),(1740220,34681,'Syritta leucopleura','species'),(1740221,34681,'Syritta stigmatica','species'),(1740222,34681,'Syritta tomentosa','species'),(1740223,115277,'Chasmomma','genus'),(1740224,1740223,'Chasmomma laterale','species'),(1740227,43836,'Metadon','genus'),(1740230,115277,'Senaspis','genus'),(1740231,1740230,'Senaspis dentipes','species'),(1740232,1740230,'Senaspis dibapha','species'),(1740233,1740230,'Senaspis umbrifera','species'),(1740234,13786,'Trebouxia aff. decolorans AB-2015','species'),(1740235,13786,'Trebouxia aff. solaris AB-2015','species'),(1740236,13786,'Trebouxia aff. vagua AB-2015','species'),(1740237,13786,'Trebouxia cretacea','species'),(1740238,13786,'Trebouxia solaris','species'),(1740239,13786,'Trebouxia vagua','species'),(1740240,221792,'Paragus azureus','species'),(1740241,115310,'Paragus apicalis','species'),(1740242,414797,'Asarkina gemmata','species'),(1740243,414797,'Asarkina punctifrons','species'),(1740244,115308,'Paragus gracilis','species'),(1740245,682525,'Marinilabiliaceae bacterium Q15','species'),(1740246,414748,'Allobaccha sp. 1 KJ-2015','species'),(1740247,1280337,'Archimicrodon sp. 1 KJ-2015','species'),(1740248,414797,'Asarkina sp. 1 KJ-2015','species'),(1740249,115278,'Eristalinus sp. 1 KJ-2015','species'),(1740250,224220,'Eumerus sp. 1 KJ-2015','species'),(1740251,224220,'Eumerus sp. 2 KJ-2015','species'),(1740252,224220,'Eumerus sp. 3 KJ-2015','species'),(1740253,224220,'Eumerus sp. 4 KJ-2015','species'),(1740254,1740227,'Metadon sp. 1 KJ-2015','species'),(1740255,1740227,'Metadon sp. 2 KJ-2015','species'),(1740256,1740227,'Metadon sp. 3 KJ-2015','species'),(1740257,115291,'Microdon sp. 1 KJ-2015','species'),(1740258,34681,'Syritta sp. 1 KJ-2015','species'),(1740259,34681,'Syritta sp. 2 KJ-2015','species'),(1740260,115245,'Polybiomyia','genus'),(1740261,1740260,'Polybiomyia sp. 1 KJ-2015','species'),(1740262,1172191,'Catenovulum sp. D2','species'),(1740263,246873,'Crocinitomix sp. 0182','species'),(1740264,44249,'Paenibacillus sp. LX16','species'),(1740265,1663,'Arthrobacter sp. N22M2','species'),(1740266,106589,'Cupriavidus sp. KB11','species'),(1740267,570,'Klebsiella sp. MARA3','species'),(1740268,620,'Shigella sp. MARA4','species'),(1740272,1485,'Clostridium sp. MD7','species'),(1740273,1730,'Eubacterium sp. MF11','species'),(1740274,1253,'Pediococcus sp. MF17','species'),(1740275,1253,'Pediococcus sp. MF23','species'),(1740276,1386,'Bacillus sp. PSTJ10','species'),(1740277,32008,'Burkholderia sp. PSTJ8','species'),(1740278,1269,'Micrococcus sp. PSTJ2','species'),(1740279,1269,'Micrococcus sp. PSTJ6','species'),(1740280,1279,'Staphylococcus sp. PSTJ11','species'),(1740281,1279,'Staphylococcus sp. PSTJ14','species'),(1740282,1279,'Staphylococcus sp. PSTJ5','species'),(1740283,335738,'Angaria neglecta','species'),(1740284,9186,'Turdus leucops','species'),(1740285,286,'Pseudomonas sp. S2(2015b)','species'),(1740286,414748,'Allobaccha cf. nitidithorax 412F03','species'),(1740287,414748,'Allobaccha cf. praeusta 412A05','species'),(1740288,414748,'Allobaccha cf. praeusta 412D04','species'),(1740289,414748,'Allobaccha cf. praeusta 412F04','species'),(1740290,1740223,'Chasmomma cf. minutum 415C02','species'),(1740291,1740223,'Chasmomma cf. nigrum 415D02','species'),(1740292,115278,'Eristalinus cf. monozonus 419C03','species'),(1740293,92597,'Melanostoma cf. bituberculatum 415D08','species'),(1740294,92597,'Melanostoma cf. bituberculatum 415E08','species'),(1740295,92597,'Melanostoma cf. bituberculatum 415F08','species'),(1740296,92597,'Melanostoma cf. floripeta 416A05','species'),(1740297,92597,'Melanostoma cf. floripeta 416F04','species'),(1740298,1740227,'Metadon cf. inermis 414A06','species'),(1740299,1740227,'Metadon cf. mynthes 414D05','species'),(1740300,1740227,'Metadon cf. mynthes 414E05','species'),(1740301,1740227,'Metadon cf. mynthes 414F05','species'),(1740302,34681,'Syritta cf. dentata 425D01','species'),(1740303,1167646,'Pheugopedius eisenmanni','species'),(1740305,35588,'Myxobolus kingchowensis','species'),(1740306,69501,'Cantorchilus','genus'),(1740307,1740306,'Cantorchilus superciliaris','species'),(1740308,127874,'Cinclus leucocephalus','species'),(1740309,1167646,'Pheugopedius genibarbis','species'),(1740310,139461,'Cicadetta anapaistica','species'),(1740311,139461,'Cicadetta brevipennis','species'),(1740312,139461,'Cicadetta cantilatrix','species'),(1740313,139461,'Cicadetta cerdaniensis','species'),(1740314,139461,'Cicadetta concinna','species'),(1740315,139461,'Cicadetta dirfica','species'),(1740316,139461,'Cicadetta fangoana','species'),(1740317,139461,'Cicadetta hannekeae','species'),(1740318,139461,'Cicadetta kissavi','species'),(1740319,139461,'Cicadetta macedonica','species'),(1740320,139461,'Cicadetta olympica','species'),(1740321,139461,'Cicadetta sibillae','species'),(1740322,140066,'Euboeana','genus'),(1740323,1740322,'Euboeana castaneivaga','species'),(1740325,137990,'Cyphorhinus thoracicus','species'),(1740326,72868,'Atticora tibialis','species'),(1740327,157000,'Lobophora declerckii','species'),(1740328,157000,'Lobophora guadeloupensis','species'),(1740331,157000,'Lobophora littlerorum','species'),(1740332,157000,'Lobophora payriae','species'),(1740333,157000,'Lobophora sp. WA01','species'),(1740334,157000,'Lobophora sp. WA03','species'),(1740339,291027,'VEM begomovirus 1','species'),(1740340,291027,'VEM begomovirus 2','species'),(1740341,291027,'VEM begomovirus 3','species'),(1740342,291027,'VEM begomovirus 4','species'),(1740343,291027,'VEM begomovirus 5','species'),(1740344,291027,'VEM begomovirus 6','species'),(1740345,291027,'VEM begomovirus 7','species'),(1740346,1231296,'Alphasatellite 1','species'),(1740347,1231296,'Alphasatellite 2','species'),(1740348,1231296,'Alphasatellite 3','species'),(1740350,104781,'Adineta editae','species'),(1740351,104785,'Habrotrocha devetteri','species'),(1740352,104787,'Macrotrachela ioannae','species'),(1740353,104787,'Macrotrachela jankoi','species'),(1740354,104781,'Adineta emsliei','species'),(1740355,104781,'Adineta fontanetoi','species'),(1740356,104785,'Habrotrocha antarctica','species'),(1740357,104785,'Habrotrocha vernadskii','species'),(1740358,104787,'Macrotrachela donneri','species'),(1740359,44581,'Philodina dartnallis','species'),(1740360,361689,'Ipomea begomovirus satellite 1','species'),(1740361,361689,'Ipomea begomovirus satellite 2','species'),(1740362,361689,'Ipomea begomovirus satellite 3','species'),(1740363,361689,'Okra leaf curl virus satellite DNA 10','species'),(1740364,361689,'Okra leaf curl virus satellite DNA 3','species'),(1740366,649395,'Cryptosporidium sp. piscine genotype 7','species'),(1740367,649395,'Cryptosporidium sp. piscine genotype 3','species'),(1740369,1368315,'Sargassum sp. ZR-2015','species'),(1740370,1195967,'Bizarrifrons sp. Bisp.Psbi.8.25.2011.2','species'),(1740371,160098,'Brueelia sp. Brbla.Emsch.1.23.2012.4','species'),(1740372,160098,'Brueelia sp. Brbre.Cachl.4.16.2012.9','species'),(1740373,160098,'Brueelia sp. Brcl.8.16.2011.8','species'),(1740374,160098,'Brueelia sp. Brho.5.30.2012.15','species'),(1740375,160098,'Brueelia sp. Brneb.Stvul.1.23.2012.2','species'),(1740376,160098,'Brueelia sp. Bror.8.16.2011.12','species'),(1740377,160098,'Brueelia sp. Brsp.Aicra.8.31.2011.2','species'),(1740378,160098,'Brueelia sp. Brsp.Aicra.9.6.2011.1','species'),(1740379,160098,'Brueelia sp. Brsp.Alfu.2.9.2011.31','species'),(1740380,160098,'Brueelia sp. Brsp.Almor.10.4.2011.10','species'),(1740381,160098,'Brueelia sp. Brsp.Almor.10.4.2011.9','species'),(1740382,160098,'Brueelia sp. Brsp.Amne.8.16.2011.3','species'),(1740383,160098,'Brueelia sp. Brsp.Amsu.2.9.2011.40','species'),(1740384,160098,'Brueelia sp. Brsp.Angra.11.8.2011.7','species'),(1740385,160098,'Brueelia sp. Brsp.Anlat.4.16.2012.4','species'),(1740386,160098,'Brueelia sp. Brsp.Anmi.4.5.2011.5','species'),(1740387,160098,'Brueelia sp. Brsp.Anvi.4.5.2011.12','species'),(1740388,160098,'Brueelia sp. Brsp.Araur.8.31.2011.12','species'),(1740389,160098,'Brueelia sp. Brsp.Badi.1.25.2011.13','species'),(1740390,160098,'Brueelia sp. Brsp.Baso.5.30.2012.6','species'),(1740391,160098,'Brueelia sp. Brsp.Baso.5.30.2012.7','species'),(1740392,160098,'Brueelia sp. Brsp.Bema.4.5.2011.20','species'),(1740393,160098,'Brueelia sp. Brsp.Blcan.9.6.2011.12','species'),(1740394,160098,'Brueelia sp. Brsp.Blexi.8.31.2011.9','species'),(1740395,160098,'Brueelia sp. Brsp.Blsyn.11.8.2011.5','species'),(1740396,160098,'Brueelia sp. Brsp.Brci.4.5.2011.1','species'),(1740397,160098,'Brueelia sp. Brsp.Budu.8.16.2011.4','species'),(1740398,160098,'Brueelia sp. Brsp.Capi.8.16.2011.6','species'),(1740399,160098,'Brueelia sp. Brsp.Casin.10.4.2011.11','species'),(1740400,160098,'Brueelia sp. Brsp.Chnuc.05.30.2012.06','species'),(1740401,160098,'Brueelia sp. Brsp.Chnuc.05.30.2012.07','species'),(1740402,160098,'Brueelia sp. Brsp.Chnuc.11.28.2011.10','species'),(1740403,160098,'Brueelia sp. Brsp.Chnuc.12.13.2011.6','species'),(1740404,160098,'Brueelia sp. Brsp.Chsi.4.5.2011.13','species'),(1740405,160098,'Brueelia sp. Brsp.Cina.2.9.2011.26','species'),(1740406,160098,'Brueelia sp. Brsp.Clpic.05.21.2012.05','species'),(1740407,160098,'Brueelia sp. Brsp.Coan.1.25.2011.2','species'),(1740408,160098,'Brueelia sp. Brsp.Coca.1.25.2011.7','species'),(1740409,160098,'Brueelia sp. Brsp.Cocoe.11.8.2011.3','species'),(1740410,160098,'Brueelia sp. Brsp.Cohar.8.31.2011.4','species'),(1740411,160098,'Brueelia sp. Brsp.Cohe.4.5.2011.7','species'),(1740412,160098,'Brueelia sp. Brsp.Coluz.10.25.2011.16','species'),(1740413,160098,'Brueelia sp. Brsp.Comel.11.8.2011.1','species'),(1740414,160098,'Brueelia sp. Brsp.Comel.11.8.2011.2','species'),(1740415,160098,'Brueelia sp. Brsp.Conov.12.13.2011.7','species'),(1740416,160098,'Brueelia sp. Brsp.Coorr.05.30.2012.04','species'),(1740417,160098,'Brueelia sp. Brsp.Cope.11.29.2010.19','species'),(1740418,160098,'Brueelia sp. Brsp.Crbar.11.8.2011.4','species'),(1740419,160098,'Brueelia sp. Brsp.Crquo.05.30.2012.01','species'),(1740420,160098,'Brueelia sp. Brsp.Crquo.05.30.2012.02','species'),(1740421,160098,'Brueelia sp. Brsp.Crre.11.29.2010.16','species'),(1740422,160098,'Brueelia sp. Brsp.Cucey.10.4.2011.12','species'),(1740423,160098,'Brueelia sp. Brsp.Cyma.10.15.2012.23','species'),(1740424,160098,'Brueelia sp. Brsp.Cyma.8.16.2011.10','species'),(1740425,160098,'Brueelia sp. Brsp.Deca.8.16.2011.11','species'),(1740426,160098,'Brueelia sp. Brsp.Diad.1.25.2011.4','species'),(1740427,160098,'Brueelia sp. Brsp.Drcu.4.5.2011.14','species'),(1740428,160098,'Brueelia sp. Brsp.Drcu.5.30.2012.1','species'),(1740429,160098,'Brueelia sp. Brsp.Emca.1.25.2011.8','species'),(1740430,160098,'Brueelia sp. Brsp.Emgod.12.11.2011.1','species'),(1740431,160098,'Brueelia sp. Brsp.Empus.10.4.2011.13','species'),(1740432,160098,'Brueelia sp. Brsp.Eopul.12.13.2011.9','species'),(1740433,160098,'Brueelia sp. Brsp.Ersh.1.25.2011.16','species'),(1740434,160098,'Brueelia sp. Brsp.Esme.11.15.2010.13','species'),(1740435,160098,'Brueelia sp. Brsp.Eual.1.25.2011.9','species'),(1740436,160098,'Brueelia sp. Brsp.Euar.1.25.2011.5','species'),(1740437,160098,'Brueelia sp. Brsp.Euar.5.30.2012.2','species'),(1740438,160098,'Brueelia sp. Brsp.Euoc.10.15.2012.22','species'),(1740439,160098,'Brueelia sp. Brsp.Fafro.05.21.2012.01','species'),(1740440,160098,'Brueelia sp. Brsp.Fitri.10.4.2011.14','species'),(1740441,160098,'Brueelia sp. Brsp.Gacin.10.4.2011.15','species'),(1740442,160098,'Brueelia sp. Brsp.Gamae.10.4.2011.5','species'),(1740443,160098,'Brueelia sp. Brsp.Getr.8.16.2011.13','species'),(1740444,160098,'Brueelia sp. Brsp.Hecas.12.11.2011.4','species'),(1740445,160098,'Brueelia sp. Brsp.Hyni.11.29.2010.17','species'),(1740446,160098,'Brueelia sp. Brsp.Hyphi.10.25.2011.11','species'),(1740447,160098,'Brueelia sp. Brsp.Hypleu.12.11.2011.5','species'),(1740448,160098,'Brueelia sp. Brsp.Hypmcc.12.11.2011.6','species'),(1740449,160098,'Brueelia sp. Brsp.Icga.8.16.2011.14','species'),(1740450,160098,'Brueelia sp. Brsp.Laae.11.29.2010.18','species'),(1740451,160098,'Brueelia sp. Brsp.Lafe.11.29.2010.21','species'),(1740452,160098,'Brueelia sp. Brsp.Lafu.4.5.2011.16','species'),(1740453,160098,'Brueelia sp. Brsp.Lapur.8.31.2011.7','species'),(1740454,160098,'Brueelia sp. Brsp.Larh.5.30.2012.4','species'),(1740455,160098,'Brueelia sp. Brsp.Larh.5.30.2012.5','species'),(1740456,160098,'Brueelia sp. Brsp.Lata.8.29.2011.1','species'),(1740457,160098,'Brueelia sp. Brsp.Lipen.05.21.2012.06','species'),(1740458,160098,'Brueelia sp. Brsp.Lostr.12.11.2011.7','species'),(1740459,160098,'Brueelia sp. Brsp.Mabl.1.25.2011.10','species'),(1740460,160098,'Brueelia sp. Brsp.Manit.4.16.2012.8','species'),(1740461,160098,'Brueelia sp. Brsp.Maru.1.25.2011.12','species'),(1740462,160098,'Brueelia sp. Brsp.Mecr.8.29.2011.3','species'),(1740463,160098,'Brueelia sp. Brsp.Melew.05.21.2012.08','species'),(1740464,160098,'Brueelia sp. Brsp.Melew.05.30.2012.10','species'),(1740465,160098,'Brueelia sp. Brsp.Melew.9.6.2011.5','species'),(1740466,160098,'Brueelia sp. Brsp.Meli.8.29.2011.7','species'),(1740467,160098,'Brueelia sp. Brsp.Meme.8.29.2011.8','species'),(1740468,160098,'Brueelia sp. Brsp.Mesc.5.30.2012.16','species'),(1740469,160098,'Brueelia sp. Brsp.Moate.3.24.2001.3','species'),(1740470,160098,'Brueelia sp. Brsp.Myar.4.5.2011.17','species'),(1740471,160098,'Brueelia sp. Brsp.Narab.10.25.2011.5','species'),(1740472,160098,'Brueelia sp. Brsp.Negu.11.29.2010.20','species'),(1740473,160098,'Brueelia sp. Brsp.Nepoe.11.8.2011.3','species'),(1740474,160098,'Brueelia sp. Brsp.Nichl.11.8.2011.8','species'),(1740475,160098,'Brueelia sp. Brsp.Onte.4.5.2011.10','species'),(1740476,160098,'Brueelia sp. Brsp.Pacya.4.16.2012.2','species'),(1740477,160098,'Brueelia sp. Brsp.Pagr.11.15.2010.10','species'),(1740478,160098,'Brueelia sp. Brsp.Pail.5.30.2012.17','species'),(1740479,160098,'Brueelia sp. Brsp.Pame.8.29.2011.12','species'),(1740480,160098,'Brueelia sp. Brsp.Pani.2.9.2011.32','species'),(1740481,160098,'Brueelia sp. Brsp.Papec.05.21.2012.07','species'),(1740482,160098,'Brueelia sp. Brsp.Papec.9.6.2011.3','species'),(1740483,160098,'Brueelia sp. Brsp.Paruf.4.16.2012.3','species'),(1740484,160098,'Brueelia sp. Brsp.Pesig.11.28.2011.3','species'),(1740485,160098,'Brueelia sp. Brsp.Pesu.1.25.2011.11','species'),(1740486,160098,'Brueelia sp. Brsp.Pesu.2.9.2011.38','species'),(1740487,160098,'Brueelia sp. Brsp.Phalb.9.6.2011.11','species'),(1740488,160098,'Brueelia sp. Brsp.Phfl.1.25.2011.15','species'),(1740489,160098,'Brueelia sp. Brsp.Phfl.2.9.2011.27','species'),(1740490,160098,'Brueelia sp. Brsp.Phict.4.16.2012.5','species'),(1740491,160098,'Brueelia sp. Brsp.Plcu.11.15.2010.11','species'),(1740492,160098,'Brueelia sp. Brsp.Plcy.5.30.2012.8','species'),(1740493,160098,'Brueelia sp. Brsp.Plru.1.25.2011.3','species'),(1740494,160098,'Brueelia sp. Brsp.Plru.11.15.2010.17','species'),(1740495,160098,'Brueelia sp. Brsp.Poruf.12.11.2011.12','species'),(1740496,160098,'Brueelia sp. Brsp.Post.2.9.2011.34','species'),(1740497,160098,'Brueelia sp. Brsp.Prpl.4.5.2011.18','species'),(1740498,160098,'Brueelia sp. Brsp.Psoli.05.30.2012.11','species'),(1740499,160098,'Brueelia sp. Brsp.Ptafe.4.16.2012.11','species'),(1740500,160098,'Brueelia sp. Brsp.Pyaf.11.15.2010.16','species'),(1740501,160098,'Brueelia sp. Brsp.Pyba.2.9.2011.39','species'),(1740502,160098,'Brueelia sp. Brsp.Pygoa.11.8.2011.10','species'),(1740503,160098,'Brueelia sp. Brsp.Pyino.12.11.2011.11','species'),(1740504,160098,'Brueelia sp. Brsp.Pyplu.11.8.2011.9','species'),(1740505,160098,'Brueelia sp. Brsp.Pyxan.12.11.2011.13','species'),(1740506,160098,'Brueelia sp. Brsp.Seau.9.14.2011.1','species'),(1740507,160098,'Brueelia sp. Brsp.Seca.2.9.2011.29','species'),(1740508,160098,'Brueelia sp. Brsp.Seno.9.14.2011.2','species'),(1740509,160098,'Brueelia sp. Brsp.Senoh.9.6.2011.10','species'),(1740510,160098,'Brueelia sp. Brsp.Seper.4.16.2012.1','species'),(1740511,160098,'Brueelia sp. Brsp.Spar.9.14.2011.3','species'),(1740512,160098,'Brueelia sp. Brsp.Sphsp.12.11.2011.14','species'),(1740513,160098,'Brueelia sp. Brsp.Ststr.10.4.2011.7','species'),(1740514,160098,'Brueelia sp. Brsp.Ststr.10.4.2011.8','species'),(1740515,160098,'Brueelia sp. Brsp.Tcse.1.25.2011.14','species'),(1740516,160098,'Brueelia sp. Brsp.Tesu.2.9.2011.33','species'),(1740517,160098,'Brueelia sp. Brsp.Uran.2.9.2011.35','species'),(1740518,160098,'Brueelia sp. Brsp.Urery.12.13.2011.3','species'),(1740519,160098,'Brueelia sp. Brsp.Vacur.9.6.2011.7','species'),(1740520,160098,'Brueelia sp. Brsp.Vima.4.5.2011.4','species'),(1740521,160098,'Brueelia sp. Brsp.Wica.9.14.2011.8','species'),(1740522,160098,'Brueelia sp. Brsp.Xaci.4.5.2011.21','species'),(1740523,160098,'Brueelia sp. Brsp.Zocit.12.13.2011.4','species'),(1740524,160098,'Brueelia sp. Brsp.Zogu.4.5.2011.11','species'),(1740525,160098,'Brueelia sp. Brsp.Zohei.9.6.2011.9','species'),(1740526,160098,'Brueelia sp. Brsp.Zolun.05.30.2012.08','species'),(1740527,160098,'Brueelia sp. Brsp.Zolun.8.31.2011.6','species'),(1740528,160098,'Brueelia sp. Brsp.Zolun.9.6.2011.2','species'),(1740529,160098,'Brueelia sp. Brsp.Zose.2.9.2011.36','species'),(1740530,160098,'Brueelia sp. BrspAngra.11.8.2011.7','species'),(1740531,160098,'Brueelia sp. BrspCyban415201219','species'),(1740532,160098,'Brueelia sp. BrspCyban415201220','species'),(1740533,160098,'Brueelia sp. BrspCyruf42820121','species'),(1740534,160098,'Brueelia sp. BrspDibal42820122','species'),(1740535,160098,'Brueelia sp. BrspDibal42820123','species'),(1740536,160098,'Brueelia sp. BrspDihot420201210','species'),(1740537,160098,'Brueelia sp. BrspDihot42020129','species'),(1740538,160098,'Brueelia sp. BrspDileu415201231','species'),(1740539,160098,'Brueelia sp. BrspFizan415201225','species'),(1740540,160098,'Brueelia sp. BrspGamae415201239','species'),(1740541,160098,'Brueelia sp. BrspGamil32620124A','species'),(1740542,160098,'Brueelia sp. BrspHyleu415201211','species'),(1740543,160098,'Brueelia sp. BrspIcgal326201240','species'),(1740544,160098,'Brueelia sp. BrspLipho420201225','species'),(1740545,160098,'Brueelia sp. BrspLoleu42820125','species'),(1740546,160098,'Brueelia sp. BrspLoleu42820126','species'),(1740547,160098,'Brueelia sp. BrspLostr326201233','species'),(1740548,160098,'Brueelia sp. BrspMefra420201219','species'),(1740549,160098,'Brueelia sp. BrspNabre415201221','species'),(1740550,160098,'Brueelia sp. BrspNabre415201222','species'),(1740551,160098,'Brueelia sp. BrspOrchi420201223','species'),(1740552,160098,'Brueelia sp. BrspPagul42020121','species'),(1740553,160098,'Brueelia sp. BrspPagul42020122','species'),(1740554,160098,'Brueelia sp. BrspPoruf326201234','species'),(1740555,160098,'Brueelia sp. BrspRhful41520124','species'),(1740556,160098,'Brueelia sp. BrspRhful41520125','species'),(1740557,160098,'Brueelia sp. BrspSafer420201215','species'),(1740558,160098,'Brueelia sp. BrspSafer420201216','species'),(1740559,160098,'Brueelia sp. BrspSicur326201227A','species'),(1740560,160098,'Brueelia sp. BrspTepar41520126','species'),(1740561,160098,'Brueelia sp. BrspTepar41520127','species'),(1740562,160098,'Brueelia sp. BrspUeery326201216A','species'),(1740563,160098,'Brueelia sp. Brst.8.29.2011.15','species'),(1740564,160098,'Brueelia sp. Brst.8.29.2011.2','species'),(1740565,160098,'Brueelia sp. Brst.8.29.2011.4','species'),(1740566,160098,'Brueelia sp. Cusp.Cocr.8.25.2009.9','species'),(1740567,160098,'Brueelia sp. Gennov.Raps.8.25.2011.3','species'),(1740568,209303,'Meropoecus sp. BrspMeorn326201220','species'),(1740569,1196151,'Meropsiella sp. Brsp.Megul.4.17.2000.2','species'),(1740570,408548,'Sturnidoecus sp. Brneo.Tuobs.1.23.2012.5','species'),(1740571,408548,'Sturnidoecus sp. Brsp.Tuchr.1.23.2012.6','species'),(1740572,408548,'Sturnidoecus sp. BrspZocit326201236','species'),(1740573,408548,'Sturnidoecus sp. BrspZodau121320115','species'),(1740574,408548,'Sturnidoecus sp. Snsp.Zolat.11.8.2011.11','species'),(1740575,408548,'Sturnidoecus sp. Stsp.Cile.12.21.2011.3','species'),(1740576,408548,'Sturnidoecus sp. Stsp.Eu.5.30.2012.11','species'),(1740577,408548,'Sturnidoecus sp. Stsp.Eual.12.21.2011.6','species'),(1740578,408548,'Sturnidoecus sp. Stsp.Eual.12.21.2011.7','species'),(1740579,408548,'Sturnidoecus sp. Stsp.Euar.12.21.2011.8','species'),(1740580,408548,'Sturnidoecus sp. Stsp.Euar.5.30.2012.12','species'),(1740581,408548,'Sturnidoecus sp. Stsp.Lach.12.21.2011.10','species'),(1740582,408548,'Sturnidoecus sp. Stsp.Mabl.12.21.2011.11','species'),(1740583,408548,'Sturnidoecus sp. Stsp.Negu.12.21.2011.13','species'),(1740584,408548,'Sturnidoecus sp. Stsp.Ploc.5.30.2012.10','species'),(1740585,408548,'Sturnidoecus sp. Stsp.Ploc.5.30.2012.9','species'),(1740586,408548,'Sturnidoecus sp. Stsp.Plve.12.21.2011.19','species'),(1740587,408548,'Sturnidoecus sp. Stsp.Ququ.12.21.2011.21','species'),(1740588,408548,'Sturnidoecus sp. Stsp.Tuli.12.21.2011.24','species'),(1740589,160098,'Brueelia sp. Acronirmus Brgra.Deurb.1.23.2012.3','species'),(1740590,160098,'Brueelia sp. Maculinirmus Brsp.Cipun.12.16.2011.4','species'),(1740591,160098,'Brueelia sp. Maculinirmus Brsp.Cipun.8.31.2011.1','species'),(1740592,160098,'Brueelia sp. Maculinirmus Brsp.Orau.11.29.2010.15','species'),(1740593,160098,'Brueelia sp. Maculinirmus Brsp.Orau.4.5.2011.3','species'),(1740594,160098,'Brueelia sp. Maculinirmus Brsp.Orfla.05.30.2012.03','species'),(1740595,160098,'Brueelia sp. Maculinirmus Brsp.Orfla.12.13.2011.11','species'),(1740596,160098,'Brueelia sp. Maculinirmus Brsp.Orla.5.30.2012.18','species'),(1740597,160098,'Brueelia sp. Maculinirmus Brsp.Orla.5.30.2012.3','species'),(1740598,160098,'Brueelia sp. Maculinirmus Brsp.Spvir.12.13.2011.12','species'),(1740599,37456,'Cheilanthes hieronymi','species'),(1740600,37456,'Cheilanthes poeppigiana','species'),(1740601,548656,'Spencermartinsia westrale','species'),(1740602,276832,'Dothiorella neclivorem','species'),(1740603,276832,'Dothiorella vinea-gemmae','species'),(1740604,44624,'Helvella sublactea','species'),(1740607,13134,'Magnetospirillum sp. VITRJS7','species'),(1740608,55080,'Brevibacillus sp. TS.3','species'),(1740609,49928,'bacterium NF-1','species'),(1740610,1883,'Streptomyces sp. P11-23B','species'),(1740611,1792303,'Sphaerimonospora cavernae','species'),(1740612,662,'Vibrio sp. C223','species'),(1740613,1524836,'Pseudophialophora angusta','species'),(1740614,1524836,'Pseudophialophora dichanthii','species'),(1740615,1524836,'Pseudophialophora magnispora','species'),(1740616,1524836,'Pseudophialophora tarda','species'),(1740617,1524836,'Pseudophialophora whartonensis','species'),(1740618,5052,'Aspergillus sp. AUMC 6717','species'),(1740619,34392,'Microsporum sp. CCF 5086','species'),(1740620,33637,'Laminaria rodriguezii','species'),(1740621,5314,'Ganoderma sp. GINA 4','species'),(1740622,5314,'Ganoderma sp. GINA 5.1','species'),(1740623,5314,'Ganoderma sp. GINA 8','species'),(1740624,5314,'Ganoderma sp. GINA 9','species'),(1740625,34444,'Lactarius vividus','species'),(1740626,642,'Aeromonas sp. 1086C','species'),(1740627,642,'Aeromonas sp. LMG 13459','species'),(1740628,5073,'Penicillium sp. ITEM 7031','species'),(1740629,5073,'Penicillium sp. ITEM 7032','species'),(1740630,5073,'Penicillium sp. ITEM 7033','species'),(1740631,871006,'environmental samples','no rank'),(1740632,1740631,'uncultured Acidilobales archaeon','species'),(1740633,1033996,'environmental samples','no rank'),(1740634,1740633,'uncultured Nitrososphaerales archaeon','species'),(1740635,1091,'Chlorobium sp. S1.1','species'),(1740636,1131280,'Zetaproteobacteria bacterium S1','species'),(1740637,85076,'Marichromatium sp. S2.2','species'),(1740638,1060,'Rhodobacter sp. S2.2','species'),(1740639,1131280,'Zetaproteobacteria bacterium S2.5','species'),(1740640,274591,'Hoeflea sp. S1.5','species'),(1740641,139331,'Denitromonas sp. S2.5','species'),(1740642,22,'Shewanella sp. S1.3','species'),(1740643,22,'Shewanella sp. S2.3','species'),(1740644,37960,'Beauveria bassiana partitivirus 1','species'),(1740645,37960,'Beauveria bassiana partitivirus 2','species'),(1740646,12429,'Beauveria bassiana polymycovirus 1','species'),(1740649,939922,'Beauveria bassiana victorivirus 3','species'),(1740650,939922,'Beauveria bassiana victorivirus 4','species'),(1740651,939922,'Beauveria bassiana victorivirus 5','species'),(1740652,939922,'Beauveria bassiana victorivirus 6','species'),(1740653,64644,'Actinomucor sp. UTMC 5048','species'),(1740654,5015,'Cochliobolus UTMC','species'),(1740655,1740654,'Cochliobolus UTMC 5042','subspecies'),(1740656,5506,'Fusarium sp. UTMC 5039','species'),(1740657,5140,'Neurospora sp. UTMC 5041','species'),(1740658,5140,'Neurospora sp. UTMC 5047','species'),(1740669,104702,'Eurythoe cf. complanata MW-2015','species'),(1740671,40315,'Ctenodrilus sp. n. MW-2015','species'),(1740674,105878,'Xyloplax sp. SIO-BIC E6809','species'),(1740675,29278,'Gateway entry vector pMpGE_En01','species'),(1740676,29278,'Gateway entry vector pMpGE_En03','species'),(1740677,29278,'Binary vector pMpGE010','species'),(1740678,29278,'Binary vector pMpGE011','species'),(1740680,52071,'Ancistrus chagresi','species'),(1740681,52071,'Ancistrus cuiabae','species'),(1740683,52071,'Ancistrus sp. 1 GSCS-2015','species'),(1740684,52071,'Ancistrus sp. 10 GSCS-2015','species'),(1740685,52071,'Ancistrus sp. 11 GSCS-2015','species'),(1740686,52071,'Ancistrus sp. 2 GSCS-2015','species'),(1740687,52071,'Ancistrus sp. 3 GSCS-2015','species'),(1740688,52071,'Ancistrus sp. 4 GSCS-2015','species'),(1740689,52071,'Ancistrus sp. 7 GSCS-2015','species'),(1740690,281747,'Hypancistrus sp. L260','species'),(1740691,281747,'Hypancistrus sp. L333','species'),(1740692,36713,'Hypostomus aff. cochliodon GSCS-2015','species'),(1740695,36713,'Hypostomus sp. GSCS-2015','species'),(1740696,281761,'Leporacanthicus joselimai','species'),(1740697,281761,'Leporacanthicus sp. L263','species'),(1740698,1633154,'Panaqolus cf. maccus GSCS-2015','species'),(1740699,1633154,'Panaqolus sp. L271','species'),(1740700,52089,'Peckoltia caenosa','species'),(1740701,52089,'Peckoltia cf. vittata GSCS-2015','species'),(1740702,52094,'Pseudacanthicus sp. GSCS-2015','species'),(1740703,52094,'Pseudacanthicus sp. L273','species'),(1740704,164016,'Pterygoplichthys sp. GSCS-2015','species'),(1740705,200666,'Filobacteriaceae','family'),(1740706,1740705,'Filobacterium','genus'),(1740708,52077,'Chaetostoma cf. changae GSCS-2015','species'),(1740711,131634,'Dercetina itoi','species'),(1740712,131634,'Dercetina shirozui','species'),(1740713,52077,'Chaetostoma jegui','species'),(1740714,131578,'Mandarella','genus'),(1740716,1740714,'Mandarella uenoi','species'),(1740718,1740714,'Mandarella tsoui','species'),(1740721,1386,'Bacillus cucumis','species'),(1740722,2745,'Halomonas sp. ES015','species'),(1740723,1883,'Streptomyces sp. Nyr06','species'),(1740725,1883,'Streptomyces sp. DSM 11171','species'),(1740726,8787,'Casuarius casuarius sclaterii','subspecies'),(1740727,8787,'Casuarius casuarius beccarii','subspecies'),(1740728,35588,'Myxobolus sp. n. 2 XHL-2015','species'),(1740729,249523,'Aestuariibacter sp. Bh22','species'),(1740730,64464,'Sicyonia disedwardsi','species'),(1740731,64464,'Sicyonia martini','species'),(1740732,64464,'Sicyonia mixta','species'),(1740733,64464,'Sicyonia picta','species'),(1740734,64464,'Sicyonia typica','species'),(1740735,5020,'Muriphaeosphaeria','genus'),(1740736,1740735,'Muriphaeosphaeria galatellae','species'),(1740737,128964,'Sarcophaga nodosa','species'),(1740738,131324,'Pseudocercospora ulei','species'),(1740739,662,'Vibrio sp. C20(2014)','species'),(1740740,5305,'Phanerochaete galactites','species'),(1740741,46527,'Oreaster clavatus','species'),(1740742,396331,'Cordochaete','genus'),(1740743,1740742,'Cordochaete cystidiata','species'),(1740744,400634,'Lysinibacillus sp. MHM1','species'),(1740745,704892,'Thyrinteina leucoceraea','species'),(1740746,48796,'Setaria yehi','species'),(1740747,611344,'Corynoneura sp. 11ES','species'),(1740748,611344,'Corynoneura sp. 8ES','species'),(1740749,115250,'Chalarus sp. BC1','species'),(1740750,397111,'Boletina sp. CJB01','species'),(1740751,397133,'Brevicornu sp. CJB09','species'),(1740752,397163,'Cordyla sp. CJB1','species'),(1740753,397121,'Sceptonia sp. CJB1','species'),(1740754,1085959,'Sciophila sp. CJB1','species'),(1740755,397119,'Phronia sp. CJB11','species'),(1740756,397163,'Cordyla sp. CJB2','species'),(1740757,397139,'Exechia sp. CJB2','species'),(1740758,153373,'Cricotopus sp. ES13','species'),(1740759,153373,'Cricotopus sp. ES24','species'),(1740760,115250,'Chalarus sp. OR1','species'),(1740761,192427,'Dolichopus sp. SEB13 nr. boreus','species'),(1740762,320959,'Tetanocera sp. TAW02','species'),(1740763,320959,'Tetanocera sp. TAW06','species'),(1740764,29033,'Oscinella sp. TAW4','species'),(1740765,29033,'Oscinella sp. TAW7','species'),(1740766,54968,'Polypedilum sp. TE02','species'),(1740767,192608,'Platypalpus juvenis complex sp. JMC2','species'),(1740768,192608,'Platypalpus juvenis complex sp. JMC3','species'),(1740769,72538,'Chironomus sp. TE12','species'),(1740770,305539,'Chironomidae sp. CABIN1','species'),(1740771,305609,'Coenosia sp. 1 BOLD-2015','species'),(1740772,95881,'Chroococcales cyanobacterium LEGE 07459','species'),(1740773,5073,'Penicillium sp. SCSIO 05705','species'),(1740774,194,'Campylobacter sp. PNUSAC000133','species'),(1740775,194,'Campylobacter sp. PNUSAC000134','species'),(1740776,194,'Campylobacter sp. PNUSAC000135','species'),(1740777,194,'Campylobacter sp. PNUSAC000136','species'),(1740778,1827,'Rhodococcus sp. FF-1','species'),(1740779,1827,'Rhodococcus sp. RX-3','species'),(1740780,1386,'Bacillus sp. S232','species'),(1740781,1386,'Bacillus sp. S236','species'),(1740782,1386,'Bacillus sp. S238','species'),(1740783,1386,'Bacillus sp. S242','species'),(1740784,1386,'Bacillus sp. S243','species'),(1740785,1386,'Bacillus sp. S251','species'),(1740786,1386,'Bacillus sp. S252','species'),(1740787,1386,'Bacillus sp. S254','species'),(1740788,1386,'Bacillus sp. S258','species'),(1740789,44249,'Paenibacillus sp. S227','species'),(1740790,44249,'Paenibacillus sp. S231','species'),(1740791,44249,'Paenibacillus sp. S237','species'),(1740792,44249,'Paenibacillus sp. S241','species'),(1740793,44249,'Paenibacillus sp. S253','species'),(1740794,44249,'Paenibacillus sp. S255','species'),(1740795,1279,'Staphylococcus sp. S228','species'),(1740796,1386,'Bacillus sp. S244(2015)','species'),(1740797,1386,'Bacillus sp. S256(2015)','species'),(1740798,202713,'Candelabrochaete verruculosa','species'),(1740800,5305,'Phanerochaete sp. SS-2015','species'),(1740801,5305,'Phanerochaete singularis','species'),(1740802,82309,'Phlebiopsis sp. SS-2015','species'),(1740806,114727,'Influenza A virus (A/Alirajpur/4904/2015(H1N1))','no rank'),(1740807,114727,'Influenza A virus (A/Bhopal/3580/2015(H1N1))','no rank'),(1740808,114727,'Influenza A virus (A/Bhopal/4666/2015(H1N1))','no rank'),(1740809,114727,'Influenza A virus (A/Bhopal/6804/2015(H1N1))','no rank'),(1740810,114727,'Influenza A virus (A/Dewas/6184/2015(H1N1))','no rank'),(1740811,114727,'Influenza A virus (A/Indore/4170/2015(H1N1))','no rank'),(1740812,114727,'Influenza A virus (A/Indore/4711/2015(H1N1))','no rank'),(1740813,114727,'Influenza A virus (A/Indore/4911/2015(H1N1))','no rank'),(1740814,114727,'Influenza A virus (A/Indore/4961/2015(H1N1))','no rank'),(1740815,114727,'Influenza A virus (A/Jabalpur/3601/2015(H1N1))','no rank'),(1740816,114727,'Influenza A virus (A/Jabalpur/6722/2015(H1N1))','no rank'),(1740817,114727,'Influenza A virus (A/Khargone/4915/2015(H1N1))','no rank'),(1740818,114727,'Influenza A virus (A/Raisen/4071/2015(H1N1))','no rank'),(1740819,114727,'Influenza A virus (A/Rewa/6179/2015(H1N1))','no rank'),(1740820,114727,'Influenza A virus (A/Rewa/6752/2015(H1N1))','no rank'),(1740821,114727,'Influenza A virus (A/Ujain/6165/2015(H1N1))','no rank'),(1740822,114727,'Influenza A virus (A/Ujjain/4154/2015(H1N1))','no rank'),(1740823,30948,'Dagetichthys','genus'),(1740824,114728,'Influenza A virus (A/swine/Minnesota/A01940684/2014(H1N2))','no rank'),(1740825,119210,'Influenza A virus (A/swine/Minnesota/A01940427/2015(H3N2))','no rank'),(1740826,114727,'Influenza A virus (A/swine/Minnesota/A01746595/2015(H1N1))','no rank'),(1740827,1740823,'Dagetichthys commersonnii','species'),(1740828,232441,'Influenza A virus (A/Eurasian curlew/Shanghai/DT1215-1/2014(H5N8))','no rank'),(1740829,232441,'Influenza A virus (A/Eurasian curlew/Shanghai/DT1231-1/2014(H5N8))','no rank'),(1740830,232441,'Influenza A virus (A/Eurasian curlew/Shanghai/DT1231-2/2014(H5N8))','no rank'),(1740831,232441,'Influenza A virus (A/Eurasian curlew/Shanghai/DT1231-3/2014(H5N8))','no rank'),(1740832,232441,'Influenza A virus (A/Eurasian curlew/Shanghai/DT1231-4/2014(H5N8))','no rank'),(1740833,232441,'Influenza A virus (A/Eurasian curlew/Shanghai/DT1231-5/2014(H5N8))','no rank'),(1740834,232441,'Influenza A virus (A/Eurasian curlew/Shanghai/DT1231-6/2014(H5N8))','no rank'),(1740835,384619,'Influenza A virus (A/common teal/Shanghai/PD1108-1/2013(mixed))','no rank'),(1740836,232441,'Influenza A virus (A/common teal/Shanghai/PD1108-13/2013(H5N8))','no rank'),(1740837,232441,'Influenza A virus (A/common teal/Shanghai/PD1108-20/2013(H5N8))','no rank'),(1740838,232441,'Influenza A virus (A/common teal/Shanghai/PD1108-24/2013(H5N8))','no rank'),(1740839,232441,'Influenza A virus (A/common teal/Shanghai/PD1108-25/2013(H5N8))','no rank'),(1740840,232441,'Influenza A virus (A/common teal/Shanghai/PD1108-27/2013(H5N8))','no rank'),(1740841,232441,'Influenza A virus (A/common teal/Shanghai/PD1108-3/2013(H5N8))','no rank'),(1740842,102793,'Influenza A virus (A/common teal/Shanghai/PD1108-4/2013(H5N1))','no rank'),(1740843,384619,'Influenza A virus (A/common teal/Shanghai/PD1108-5/2013(mixed))','no rank'),(1740844,232441,'Influenza A virus (A/common teal/Shanghai/PD1108-6/2013(H5N8))','no rank'),(1740845,384619,'Influenza A virus (A/common teal/Shanghai/PD1108-7/2013(mixed))','no rank'),(1740846,102793,'Influenza A virus (A/common teal/Shanghai/PD1108-8/2013(H5N1))','no rank'),(1740847,232441,'Influenza A virus (A/common teal/Shanghai/PD1118-1/2013(H5N8))','no rank'),(1740848,232441,'Influenza A virus (A/common teal/Shanghai/PD1121-10/2013(H5N8))','no rank'),(1740849,232441,'Influenza A virus (A/common teal/Shanghai/PD1121-15/2013(H5N8))','no rank'),(1740850,232441,'Influenza A virus (A/common teal/Shanghai/PD1121-18/2013(H5N8))','no rank'),(1740851,232441,'Influenza A virus (A/common teal/Shanghai/PD1121-19/2013(H5N8))','no rank'),(1740852,232441,'Influenza A virus (A/common teal/Shanghai/PD1202-9/2013(H5N8))','no rank'),(1740853,232441,'Influenza A virus (A/falcated duck/Shanghai/PD1121-26/2013(H5N8))','no rank'),(1740854,232441,'Influenza A virus (A/falcated duck/Shanghai/PD1121-27/2013(H5N8))','no rank'),(1740855,232441,'Influenza A virus (A/spot-billed duck/Shanghai/PD1202-3/2013(H5N8))','no rank'),(1740856,1170227,'Candidatus Methylomirabilis sp. RS1','species'),(1740857,336487,'Bald eagle poxvirus','species'),(1740858,8786,'Casuarius unappendiculatus','species'),(1740859,1740858,'Casuarius unappendiculatus rufotinctus','subspecies'),(1740860,1740858,'Casuarius unappendiculatus aurantiacus','subspecies'),(1740861,1740858,'Casuarius unappendiculatus rothschildi','subspecies'),(1740862,365806,'Idgia sp. DDM0806','species'),(1740863,1702277,'Priastichus sp. DDM0785','species'),(1740864,1740858,'Casuarius unappendiculatus occipitalis','subspecies'),(1740865,295800,'Grynoma','genus'),(1740866,1740865,'Grynoma sp. DDM0035','species'),(1740867,8787,'Casuarius casuarius violicollis','subspecies'),(1740868,8787,'Casuarius casuarius casuarius','subspecies'),(1740869,8787,'Casuarius casuarius aruensis','subspecies'),(1740870,8786,'Casuarius sp.','species'),(1740871,4204,'Viburnum glaberrimum','species'),(1740872,4204,'Viburnum hanceanum','species'),(1740873,58404,'Mycetia apoensis','species'),(1740874,157430,'Pentatropis sp. LS-2015','species'),(1740875,126747,'Cynanchum analamazaotrense','species'),(1740876,126747,'Cynanchum antsiranense','species'),(1740877,126747,'Cynanchum arabicum','species'),(1740878,126747,'Cynanchum blyttioides','species'),(1740879,126747,'Cynanchum corymbosum','species'),(1740880,126747,'Cynanchum dalhousiae','species'),(1740881,126747,'Cynanchum formosanum','species'),(1740882,126747,'Cynanchum giraldii','species'),(1740883,126747,'Cynanchum lysimachioides','species'),(1740884,126747,'Cynanchum membranaceum','species'),(1740885,126747,'Cynanchum aff. montevidense SLS-2015','species'),(1740887,126747,'Cynanchum officinale','species'),(1740888,126747,'Cynanchum petrense','species'),(1740889,126747,'Cynanchum physocarpum','species'),(1740890,126747,'Cynanchum purpureum','species'),(1740891,126747,'Cynanchum sinoracemosum','species'),(1740892,126747,'Cynanchum sp. SLS-2015a','species'),(1740893,126747,'Cynanchum taiwanianum','species'),(1740894,126774,'Cynanchum viminale subsp. brunonianum','subspecies'),(1740895,126774,'Cynanchum sp. SLS-2015b','no rank'),(1740896,126747,'Cynanchum wallichii','species'),(1740897,126747,'Cynanchum annularium','species'),(1740898,126747,'Cynanchum ledermannii','species'),(1740899,185049,'Cynanchum leucanthum subsp. elongatum','subspecies'),(1740900,880992,'Actia diffidens','species'),(1740901,1217528,'Apteromyia newtoni','species'),(1740902,1480556,'Axysta cesta','species'),(1740903,397133,'Brevicornu bipartitum','species'),(1740904,1260861,'Camptochaeta flagellifera','species'),(1740905,1473704,'Caricea tinctinervis','species'),(1740906,369889,'Chelifera palloris','species'),(1740907,7292,'Chymomyza caudatula','species'),(1740908,891881,'Conchapelopia americana','species'),(1740909,1495324,'Coproica urbana','species'),(1740910,700834,'Cylindrotoma distinctissima','species'),(1740911,1740910,'Cylindrotoma distinctissima americana','subspecies'),(1740912,58260,'Dicranomyia adirondacens','species'),(1740913,58260,'Dicranomyia halterata','species'),(1740914,58260,'Dicranomyia longipennis','species'),(1740915,58260,'Dicranomyia spinifera','species'),(1740916,192427,'Dolichopus affluens','species'),(1740917,192427,'Dolichopus detersus','species'),(1740918,192427,'Dolichopus genualis','species'),(1740919,192427,'Dolichopus jugalis','species'),(1740920,192427,'Dolichopus latipennis','species'),(1740921,192427,'Dolichopus solidus','species'),(1740922,192496,'Euhybus triplex','species'),(1740923,226173,'Helophilus obscurus','species'),(1740924,1262300,'Herina nigribasis','species'),(1740925,1262302,'Heteromyza oculata','species'),(1740926,646267,'Lasiodiamesa sphagnicola','species'),(1740927,1614654,'Leptocera limosa','species'),(1740928,560729,'Leptomorphus bifasciatus','species'),(1740929,137497,'Metriocnemus brusti','species'),(1740930,1692465,'Minilimosina parva','species'),(1740931,1118049,'Notiphila olivacea','species'),(1740932,369868,'Oreogeton cymballis','species'),(1740933,414844,'Parasyrphus nigritarsis','species'),(1740934,1473725,'Philygria punctatonervosa','species'),(1740935,397119,'Phronia nigripalpis','species'),(1740936,1603423,'Protopiophila litigata','species'),(1740937,768809,'Rachispoda atra','species'),(1740938,397121,'Sceptonia longiseta','species'),(1740939,179516,'Siphona cristata','species'),(1740941,1446253,'Syndyas dorsalis','species'),(1740942,608700,'Syntemna relicta','species'),(1740943,626655,'Tachydromia enecator','species'),(1740944,288802,'Tanytarsus striatulus','species'),(1740945,611396,'Thienemanniella lobapodema','species'),(1740946,253981,'Thricops rufisquamus','species'),(1740947,560788,'Ula sylvatica','species'),(1740948,224240,'Xylota flukei','species'),(1740949,95472,'Megaphthalmoides','genus'),(1740950,1740949,'Megaphthalmoides unilineatus','species'),(1740951,1226085,'Tipula saxemontana','species'),(1740952,1473753,'Tipula senega','species'),(1740953,106257,'Scaptomyza montana','species'),(1740954,128617,'Endiandra sp. GDW-2011','species'),(1740955,1094583,'Boreophyllum aleuticum','species'),(1740956,1094583,'Boreophyllum ambiguum','species'),(1740957,1094566,'Pyropia taeniata','species'),(1740958,1094566,'Pyropia unabbottiae','species'),(1740959,31345,'Fuscifolium','genus'),(1740960,1740959,'Fuscifolium tasa','species'),(1740961,31345,'unclassified Bangiaceae','no rank'),(1740962,1740961,'Bangiaceae sp. 3-1','species'),(1740963,1740961,'Bangiaceae sp. 2-1','species'),(1740964,46216,'Ablabesmyia sp. BOLD:ACB9385','species'),(1740965,46216,'Ablabesmyia sp. BOLD:ACG3931','species'),(1740966,46216,'Ablabesmyia sp. BOLD:ACG5931','species'),(1740967,46216,'Ablabesmyia sp. BOLD:ACJ5479','species'),(1740968,46216,'Ablabesmyia sp. BOLD:ACJ5480','species'),(1740969,46216,'Ablabesmyia sp. SSPAA1911-13','species'),(1740970,46216,'Ablabesmyia sp. SSPAA295-13','species'),(1740971,46216,'Ablabesmyia sp. SSPAA3875-13','species'),(1740972,46216,'Ablabesmyia sp. SSPAA3897-13','species'),(1740973,46216,'Ablabesmyia sp. SSPAA920-13','species'),(1740974,397124,'Allodia sp. BOLD:AAG4883','species'),(1740975,397124,'Allodia sp. BOLD:ACC0063','species'),(1740976,397124,'Allodia sp. BOLD:ACG5875','species'),(1740977,397124,'Allodia sp. BOLD:ACI6426','species'),(1740978,397124,'Allodia sp. BOLD:ACJ7955','species'),(1740979,397124,'Allodia sp. BOLD:ACM2667','species'),(1740980,1492368,'Allotrichoma sp. BOLD:ABZ2567','species'),(1740981,356843,'Asteromyia sp. BOLD:ACL3825','species'),(1740982,356843,'Asteromyia sp. BOLD:ACM3155','species'),(1740983,192473,'Bicellaria sp. BOLD:ACD0535','species'),(1740984,397111,'Boletina sp. BOLD:ACC6615','species'),(1740985,397111,'Boletina sp. SSJAD730-13','species'),(1740986,209709,'Brachypogon sp. BOLD:ACA2830','species'),(1740987,35571,'Bradysia sp. BOLD:AAL7869','species'),(1740988,397133,'Brevicornu sp. BOLD:AAG4886','species'),(1740989,397133,'Brevicornu sp. BOLD:AAU4923','species'),(1740990,397133,'Brevicornu sp. BOLD:ACG3051','species'),(1740991,369852,'Campsicnemus sp. BOLD:AAG9637','species'),(1740992,1260861,'Camptochaeta aff. flagellifera BOLD:AAV1299','species'),(1740993,1260861,'Camptochaeta sp. BOLD:ACB9913','species'),(1740994,1260861,'Camptochaeta sp. BOLD:ACJ4222','species'),(1740995,179443,'Carcelia sp. BOLD:AAG2429','species'),(1740996,329961,'Cecidomyiidae sp. BOLD:AAH3623','species'),(1740997,329961,'Cecidomyiidae sp. BOLD:AAH3625','species'),(1740998,329961,'Cecidomyiidae sp. BOLD:AAH3638','species'),(1740999,329961,'Cecidomyiidae sp. BOLD:AAH3716','species'),(1741000,329961,'Cecidomyiidae sp. BOLD:AAH3718','species'),(1741001,329961,'Cecidomyiidae sp. BOLD:AAH3768','species'),(1741002,329961,'Cecidomyiidae sp. BOLD:AAH3771','species'),(1741003,329961,'Cecidomyiidae sp. BOLD:AAH3782','species'),(1741004,329961,'Cecidomyiidae sp. BOLD:AAM6051','species'),(1741005,329961,'Cecidomyiidae sp. BOLD:AAM6104','species'),(1741006,329961,'Cecidomyiidae sp. BOLD:AAN5187','species'),(1741007,329961,'Cecidomyiidae sp. BOLD:AAP6840','species'),(1741008,329961,'Cecidomyiidae sp. BOLD:AAP6851','species'),(1741009,329961,'Cecidomyiidae sp. BOLD:AAV5591','species'),(1741010,329961,'Cecidomyiidae sp. BOLD:AAV5663','species'),(1741011,329961,'Cecidomyiidae sp. BOLD:AAV5672','species'),(1741012,329961,'Cecidomyiidae sp. BOLD:AAV5769','species'),(1741013,329961,'Cecidomyiidae sp. BOLD:AAZ5596','species'),(1741014,329961,'Cecidomyiidae sp. BOLD:ABV0461','species'),(1741015,329961,'Cecidomyiidae sp. BOLD:ABV1275','species'),(1741016,329961,'Cecidomyiidae sp. BOLD:ABV1304','species'),(1741017,329961,'Cecidomyiidae sp. BOLD:ABV9325','species'),(1741018,329961,'Cecidomyiidae sp. BOLD:ABW2728','species'),(1741019,329961,'Cecidomyiidae sp. BOLD:ABX7569','species'),(1741020,329961,'Cecidomyiidae sp. BOLD:ABX8328','species'),(1741021,329961,'Cecidomyiidae sp. BOLD:ABX8661','species'),(1741022,329961,'Cecidomyiidae sp. BOLD:ABY1933','species'),(1741023,329961,'Cecidomyiidae sp. BOLD:ACA4584','species'),(1741024,329961,'Cecidomyiidae sp. BOLD:ACB2434','species'),(1741025,329961,'Cecidomyiidae sp. BOLD:ACB3052','species'),(1741026,329961,'Cecidomyiidae sp. BOLD:ACB3072','species'),(1741027,329961,'Cecidomyiidae sp. BOLD:ACB8807','species'),(1741028,329961,'Cecidomyiidae sp. BOLD:ACC5884','species'),(1741029,329961,'Cecidomyiidae sp. BOLD:ACC9754','species'),(1741030,329961,'Cecidomyiidae sp. BOLD:ACC9904','species'),(1741031,329961,'Cecidomyiidae sp. BOLD:ACC9951','species'),(1741032,329961,'Cecidomyiidae sp. BOLD:ACD0857','species'),(1741033,329961,'Cecidomyiidae sp. BOLD:ACD1358','species'),(1741034,329961,'Cecidomyiidae sp. BOLD:ACD1831','species'),(1741035,329961,'Cecidomyiidae sp. BOLD:ACD2007','species'),(1741036,329961,'Cecidomyiidae sp. BOLD:ACD2018','species'),(1741037,329961,'Cecidomyiidae sp. BOLD:ACE2738','species'),(1741038,329961,'Cecidomyiidae sp. BOLD:ACF0217','species'),(1741039,329961,'Cecidomyiidae sp. BOLD:ACF4887','species'),(1741040,329961,'Cecidomyiidae sp. BOLD:ACF7975','species'),(1741041,329961,'Cecidomyiidae sp. BOLD:ACG2869','species'),(1741042,329961,'Cecidomyiidae sp. BOLD:ACG2870','species'),(1741043,329961,'Cecidomyiidae sp. BOLD:ACG2873','species'),(1741044,329961,'Cecidomyiidae sp. BOLD:ACG2928','species'),(1741045,329961,'Cecidomyiidae sp. BOLD:ACG2964','species'),(1741046,329961,'Cecidomyiidae sp. BOLD:ACG3115','species'),(1741047,329961,'Cecidomyiidae sp. BOLD:ACG3144','species'),(1741048,329961,'Cecidomyiidae sp. BOLD:ACG3146','species'),(1741049,329961,'Cecidomyiidae sp. BOLD:ACG3149','species'),(1741050,329961,'Cecidomyiidae sp. BOLD:ACG3150','species'),(1741051,329961,'Cecidomyiidae sp. BOLD:ACG3226','species'),(1741052,329961,'Cecidomyiidae sp. BOLD:ACG3229','species'),(1741053,329961,'Cecidomyiidae sp. BOLD:ACG3324','species'),(1741054,329961,'Cecidomyiidae sp. BOLD:ACG3402','species'),(1741055,329961,'Cecidomyiidae sp. BOLD:ACG3471','species'),(1741056,329961,'Cecidomyiidae sp. BOLD:ACG3472','species'),(1741057,329961,'Cecidomyiidae sp. BOLD:ACG3474','species'),(1741058,329961,'Cecidomyiidae sp. BOLD:ACG3586','species'),(1741059,329961,'Cecidomyiidae sp. BOLD:ACG3599','species'),(1741060,329961,'Cecidomyiidae sp. BOLD:ACG3600','species'),(1741061,329961,'Cecidomyiidae sp. BOLD:ACG3782','species'),(1741062,329961,'Cecidomyiidae sp. BOLD:ACG3783','species'),(1741063,329961,'Cecidomyiidae sp. BOLD:ACG4016','species'),(1741064,329961,'Cecidomyiidae sp. BOLD:ACG4018','species'),(1741065,329961,'Cecidomyiidae sp. BOLD:ACG4019','species'),(1741066,329961,'Cecidomyiidae sp. BOLD:ACG4020','species'),(1741067,329961,'Cecidomyiidae sp. BOLD:ACG4070','species'),(1741068,329961,'Cecidomyiidae sp. BOLD:ACG4199','species'),(1741069,329961,'Cecidomyiidae sp. BOLD:ACG4203','species'),(1741070,329961,'Cecidomyiidae sp. BOLD:ACG4233','species'),(1741071,329961,'Cecidomyiidae sp. BOLD:ACG4235','species'),(1741072,329961,'Cecidomyiidae sp. BOLD:ACG4268','species'),(1741073,329961,'Cecidomyiidae sp. BOLD:ACG4297','species'),(1741074,329961,'Cecidomyiidae sp. BOLD:ACG4395','species'),(1741075,329961,'Cecidomyiidae sp. BOLD:ACG4396','species'),(1741076,329961,'Cecidomyiidae sp. BOLD:ACG4409','species'),(1741077,329961,'Cecidomyiidae sp. BOLD:ACG4577','species'),(1741078,329961,'Cecidomyiidae sp. BOLD:ACG4730','species'),(1741079,329961,'Cecidomyiidae sp. BOLD:ACG4745','species'),(1741080,329961,'Cecidomyiidae sp. BOLD:ACG4797','species'),(1741081,329961,'Cecidomyiidae sp. BOLD:ACG4826','species'),(1741082,329961,'Cecidomyiidae sp. BOLD:ACG4881','species'),(1741083,329961,'Cecidomyiidae sp. BOLD:ACG4915','species'),(1741084,329961,'Cecidomyiidae sp. BOLD:ACG4924','species'),(1741085,329961,'Cecidomyiidae sp. BOLD:ACG5007','species'),(1741086,329961,'Cecidomyiidae sp. BOLD:ACG5008','species'),(1741087,329961,'Cecidomyiidae sp. BOLD:ACG5070','species'),(1741088,329961,'Cecidomyiidae sp. BOLD:ACG5177','species'),(1741089,329961,'Cecidomyiidae sp. BOLD:ACG5227','species'),(1741090,329961,'Cecidomyiidae sp. BOLD:ACG5228','species'),(1741091,329961,'Cecidomyiidae sp. BOLD:ACG5229','species'),(1741092,329961,'Cecidomyiidae sp. BOLD:ACG5266','species'),(1741093,329961,'Cecidomyiidae sp. BOLD:ACG5597','species'),(1741094,329961,'Cecidomyiidae sp. BOLD:ACG5805','species'),(1741095,329961,'Cecidomyiidae sp. BOLD:ACG5876','species'),(1741096,329961,'Cecidomyiidae sp. BOLD:ACG5946','species'),(1741097,329961,'Cecidomyiidae sp. BOLD:ACG6007','species'),(1741098,329961,'Cecidomyiidae sp. BOLD:ACG6863','species'),(1741099,329961,'Cecidomyiidae sp. BOLD:ACG7109','species'),(1741100,329961,'Cecidomyiidae sp. BOLD:ACG7428','species'),(1741101,329961,'Cecidomyiidae sp. BOLD:ACG7435','species'),(1741102,329961,'Cecidomyiidae sp. BOLD:ACG7753','species'),(1741103,329961,'Cecidomyiidae sp. BOLD:ACG7754','species'),(1741104,329961,'Cecidomyiidae sp. BOLD:ACG7832','species'),(1741105,329961,'Cecidomyiidae sp. BOLD:ACG7884','species'),(1741106,329961,'Cecidomyiidae sp. BOLD:ACG7978','species'),(1741107,329961,'Cecidomyiidae sp. BOLD:ACG7987','species'),(1741108,329961,'Cecidomyiidae sp. BOLD:ACG8118','species'),(1741109,329961,'Cecidomyiidae sp. BOLD:ACG8139','species'),(1741110,329961,'Cecidomyiidae sp. BOLD:ACG8274','species'),(1741111,329961,'Cecidomyiidae sp. BOLD:ACG8366','species'),(1741112,329961,'Cecidomyiidae sp. BOLD:ACG8369','species'),(1741113,329961,'Cecidomyiidae sp. BOLD:ACG8385','species'),(1741114,329961,'Cecidomyiidae sp. BOLD:ACG8386','species'),(1741115,329961,'Cecidomyiidae sp. BOLD:ACG8815','species'),(1741116,329961,'Cecidomyiidae sp. BOLD:ACG9000','species'),(1741117,329961,'Cecidomyiidae sp. BOLD:ACG9542','species'),(1741118,329961,'Cecidomyiidae sp. BOLD:ACH3553','species'),(1741119,329961,'Cecidomyiidae sp. BOLD:ACI2728','species'),(1741120,329961,'Cecidomyiidae sp. BOLD:ACI2971','species'),(1741121,329961,'Cecidomyiidae sp. BOLD:ACI3398','species'),(1741122,329961,'Cecidomyiidae sp. BOLD:ACI3789','species'),(1741123,329961,'Cecidomyiidae sp. BOLD:ACI3875','species'),(1741124,329961,'Cecidomyiidae sp. BOLD:ACI3886','species'),(1741125,329961,'Cecidomyiidae sp. BOLD:ACI3888','species'),(1741126,329961,'Cecidomyiidae sp. BOLD:ACI3919','species'),(1741127,329961,'Cecidomyiidae sp. BOLD:ACI4069','species'),(1741128,329961,'Cecidomyiidae sp. BOLD:ACI4070','species'),(1741129,329961,'Cecidomyiidae sp. BOLD:ACI4072','species'),(1741130,329961,'Cecidomyiidae sp. BOLD:ACI4176','species'),(1741131,329961,'Cecidomyiidae sp. BOLD:ACI4181','species'),(1741132,329961,'Cecidomyiidae sp. BOLD:ACI4544','species'),(1741133,329961,'Cecidomyiidae sp. BOLD:ACI4602','species'),(1741134,329961,'Cecidomyiidae sp. BOLD:ACI4718','species'),(1741135,329961,'Cecidomyiidae sp. BOLD:ACI4726','species'),(1741136,329961,'Cecidomyiidae sp. BOLD:ACI4774','species'),(1741137,329961,'Cecidomyiidae sp. BOLD:ACI4993','species'),(1741138,329961,'Cecidomyiidae sp. BOLD:ACI5044','species'),(1741139,329961,'Cecidomyiidae sp. BOLD:ACI5108','species'),(1741140,329961,'Cecidomyiidae sp. BOLD:ACI5114','species'),(1741141,329961,'Cecidomyiidae sp. BOLD:ACI5116','species'),(1741142,329961,'Cecidomyiidae sp. BOLD:ACI5162','species'),(1741143,329961,'Cecidomyiidae sp. BOLD:ACI5225','species'),(1741144,329961,'Cecidomyiidae sp. BOLD:ACI5226','species'),(1741145,329961,'Cecidomyiidae sp. BOLD:ACI5230','species'),(1741146,329961,'Cecidomyiidae sp. BOLD:ACI5255','species'),(1741147,329961,'Cecidomyiidae sp. BOLD:ACI5278','species'),(1741148,329961,'Cecidomyiidae sp. BOLD:ACI5378','species'),(1741149,329961,'Cecidomyiidae sp. BOLD:ACI5404','species'),(1741150,329961,'Cecidomyiidae sp. BOLD:ACI5407','species'),(1741151,329961,'Cecidomyiidae sp. BOLD:ACI5408','species'),(1741152,329961,'Cecidomyiidae sp. BOLD:ACI5409','species'),(1741153,329961,'Cecidomyiidae sp. BOLD:ACI5440','species'),(1741154,329961,'Cecidomyiidae sp. BOLD:ACI5454','species'),(1741155,329961,'Cecidomyiidae sp. BOLD:ACI5529','species'),(1741156,329961,'Cecidomyiidae sp. BOLD:ACI5539','species'),(1741157,329961,'Cecidomyiidae sp. BOLD:ACI5548','species'),(1741158,329961,'Cecidomyiidae sp. BOLD:ACI5553','species'),(1741159,329961,'Cecidomyiidae sp. BOLD:ACI5590','species'),(1741160,329961,'Cecidomyiidae sp. BOLD:ACI5710','species'),(1741161,329961,'Cecidomyiidae sp. BOLD:ACI5712','species'),(1741162,329961,'Cecidomyiidae sp. BOLD:ACI5719','species'),(1741163,329961,'Cecidomyiidae sp. BOLD:ACI5737','species'),(1741164,329961,'Cecidomyiidae sp. BOLD:ACI5742','species'),(1741165,329961,'Cecidomyiidae sp. BOLD:ACI5822','species'),(1741166,329961,'Cecidomyiidae sp. BOLD:ACI5871','species'),(1741167,329961,'Cecidomyiidae sp. BOLD:ACI5881','species'),(1741168,329961,'Cecidomyiidae sp. BOLD:ACI5936','species'),(1741169,329961,'Cecidomyiidae sp. BOLD:ACI5937','species'),(1741170,329961,'Cecidomyiidae sp. BOLD:ACI5982','species'),(1741171,329961,'Cecidomyiidae sp. BOLD:ACI6066','species'),(1741172,329961,'Cecidomyiidae sp. BOLD:ACI6090','species'),(1741173,329961,'Cecidomyiidae sp. BOLD:ACI6109','species'),(1741174,329961,'Cecidomyiidae sp. BOLD:ACI6110','species'),(1741175,329961,'Cecidomyiidae sp. BOLD:ACI6111','species'),(1741176,329961,'Cecidomyiidae sp. BOLD:ACI6112','species'),(1741177,329961,'Cecidomyiidae sp. BOLD:ACI6124','species'),(1741178,329961,'Cecidomyiidae sp. BOLD:ACI6204','species'),(1741179,329961,'Cecidomyiidae sp. BOLD:ACI6320','species'),(1741180,329961,'Cecidomyiidae sp. BOLD:ACI6325','species'),(1741181,329961,'Cecidomyiidae sp. BOLD:ACI6326','species'),(1741182,329961,'Cecidomyiidae sp. BOLD:ACI6327','species'),(1741183,329961,'Cecidomyiidae sp. BOLD:ACI6328','species'),(1741184,329961,'Cecidomyiidae sp. BOLD:ACI6329','species'),(1741185,329961,'Cecidomyiidae sp. BOLD:ACI6330','species'),(1741186,329961,'Cecidomyiidae sp. BOLD:ACI6331','species'),(1741187,329961,'Cecidomyiidae sp. BOLD:ACI6405','species'),(1741188,329961,'Cecidomyiidae sp. BOLD:ACI6507','species'),(1741189,329961,'Cecidomyiidae sp. BOLD:ACI6531','species'),(1741190,329961,'Cecidomyiidae sp. BOLD:ACI6532','species'),(1741191,329961,'Cecidomyiidae sp. BOLD:ACI6534','species'),(1741192,329961,'Cecidomyiidae sp. BOLD:ACI6596','species'),(1741193,329961,'Cecidomyiidae sp. BOLD:ACI6601','species'),(1741194,329961,'Cecidomyiidae sp. BOLD:ACI6656','species'),(1741195,329961,'Cecidomyiidae sp. BOLD:ACI6816','species'),(1741196,329961,'Cecidomyiidae sp. BOLD:ACI6850','species'),(1741197,329961,'Cecidomyiidae sp. BOLD:ACI6853','species'),(1741198,329961,'Cecidomyiidae sp. BOLD:ACI6854','species'),(1741199,329961,'Cecidomyiidae sp. BOLD:ACI6855','species'),(1741200,329961,'Cecidomyiidae sp. BOLD:ACI7440','species'),(1741201,329961,'Cecidomyiidae sp. BOLD:ACI7441','species'),(1741202,329961,'Cecidomyiidae sp. BOLD:ACI7442','species'),(1741203,329961,'Cecidomyiidae sp. BOLD:ACI7780','species'),(1741204,329961,'Cecidomyiidae sp. BOLD:ACJ0886','species'),(1741205,329961,'Cecidomyiidae sp. BOLD:ACJ0888','species'),(1741206,329961,'Cecidomyiidae sp. BOLD:ACJ1060','species'),(1741207,329961,'Cecidomyiidae sp. BOLD:ACJ3071','species'),(1741208,329961,'Cecidomyiidae sp. BOLD:ACJ3340','species'),(1741209,329961,'Cecidomyiidae sp. BOLD:ACJ3680','species'),(1741210,329961,'Cecidomyiidae sp. BOLD:ACJ4096','species'),(1741211,329961,'Cecidomyiidae sp. BOLD:ACJ4097','species'),(1741212,329961,'Cecidomyiidae sp. BOLD:ACJ4298','species'),(1741213,329961,'Cecidomyiidae sp. BOLD:ACJ4546','species'),(1741214,329961,'Cecidomyiidae sp. BOLD:ACJ4910','species'),(1741215,329961,'Cecidomyiidae sp. BOLD:ACJ5002','species'),(1741216,329961,'Cecidomyiidae sp. BOLD:ACJ5051','species'),(1741217,329961,'Cecidomyiidae sp. BOLD:ACJ5127','species'),(1741218,329961,'Cecidomyiidae sp. BOLD:ACJ5213','species'),(1741219,329961,'Cecidomyiidae sp. BOLD:ACJ5370','species'),(1741220,329961,'Cecidomyiidae sp. BOLD:ACJ5877','species'),(1741221,329961,'Cecidomyiidae sp. BOLD:ACJ5878','species'),(1741222,329961,'Cecidomyiidae sp. BOLD:ACJ6589','species'),(1741223,329961,'Cecidomyiidae sp. BOLD:ACJ6613','species'),(1741224,329961,'Cecidomyiidae sp. BOLD:ACJ6626','species'),(1741225,329961,'Cecidomyiidae sp. BOLD:ACJ6703','species'),(1741226,329961,'Cecidomyiidae sp. BOLD:ACJ6962','species'),(1741227,329961,'Cecidomyiidae sp. BOLD:ACJ7337','species'),(1741228,329961,'Cecidomyiidae sp. BOLD:ACJ7400','species'),(1741229,329961,'Cecidomyiidae sp. BOLD:ACJ7589','species'),(1741230,329961,'Cecidomyiidae sp. BOLD:ACJ7969','species'),(1741231,329961,'Cecidomyiidae sp. BOLD:ACJ8065','species'),(1741232,329961,'Cecidomyiidae sp. BOLD:ACJ8208','species'),(1741233,329961,'Cecidomyiidae sp. BOLD:ACJ8512','species'),(1741234,329961,'Cecidomyiidae sp. BOLD:ACJ8534','species'),(1741235,329961,'Cecidomyiidae sp. BOLD:ACJ9006','species'),(1741236,329961,'Cecidomyiidae sp. BOLD:ACJ9139','species'),(1741237,329961,'Cecidomyiidae sp. BOLD:ACJ9381','species'),(1741238,329961,'Cecidomyiidae sp. BOLD:ACJ9445','species'),(1741239,329961,'Cecidomyiidae sp. BOLD:ACJ9451','species'),(1741240,329961,'Cecidomyiidae sp. BOLD:ACJ9490','species'),(1741241,329961,'Cecidomyiidae sp. BOLD:ACJ9831','species'),(1741242,329961,'Cecidomyiidae sp. BOLD:ACJ9927','species'),(1741243,329961,'Cecidomyiidae sp. BOLD:ACK0091','species'),(1741244,329961,'Cecidomyiidae sp. BOLD:ACK0350','species'),(1741245,329961,'Cecidomyiidae sp. BOLD:ACK1715','species'),(1741246,329961,'Cecidomyiidae sp. BOLD:ACK2485','species'),(1741247,329961,'Cecidomyiidae sp. BOLD:ACK2989','species'),(1741248,329961,'Cecidomyiidae sp. BOLD:ACK3396','species'),(1741249,329961,'Cecidomyiidae sp. BOLD:ACK3412','species'),(1741250,329961,'Cecidomyiidae sp. BOLD:ACK3441','species'),(1741251,329961,'Cecidomyiidae sp. BOLD:ACK3504','species'),(1741252,329961,'Cecidomyiidae sp. BOLD:ACK3543','species'),(1741253,329961,'Cecidomyiidae sp. BOLD:ACK3544','species'),(1741254,329961,'Cecidomyiidae sp. BOLD:ACK3547','species'),(1741255,329961,'Cecidomyiidae sp. BOLD:ACK3551','species'),(1741256,329961,'Cecidomyiidae sp. BOLD:ACK3625','species'),(1741257,329961,'Cecidomyiidae sp. BOLD:ACK3644','species'),(1741258,329961,'Cecidomyiidae sp. BOLD:ACK3656','species'),(1741259,329961,'Cecidomyiidae sp. BOLD:ACK3705','species'),(1741260,329961,'Cecidomyiidae sp. BOLD:ACK3748','species'),(1741261,329961,'Cecidomyiidae sp. BOLD:ACK3775','species'),(1741262,329961,'Cecidomyiidae sp. BOLD:ACK3778','species'),(1741263,329961,'Cecidomyiidae sp. BOLD:ACK3858','species'),(1741264,329961,'Cecidomyiidae sp. BOLD:ACK3895','species'),(1741265,329961,'Cecidomyiidae sp. BOLD:ACK3958','species'),(1741266,329961,'Cecidomyiidae sp. BOLD:ACK4078','species'),(1741267,329961,'Cecidomyiidae sp. BOLD:ACK4081','species'),(1741268,329961,'Cecidomyiidae sp. BOLD:ACK4102','species'),(1741269,329961,'Cecidomyiidae sp. BOLD:ACK4150','species'),(1741270,329961,'Cecidomyiidae sp. BOLD:ACK4231','species'),(1741271,329961,'Cecidomyiidae sp. BOLD:ACK4252','species'),(1741272,329961,'Cecidomyiidae sp. BOLD:ACK4262','species'),(1741273,329961,'Cecidomyiidae sp. BOLD:ACK4298','species'),(1741274,329961,'Cecidomyiidae sp. BOLD:ACK4384','species'),(1741275,329961,'Cecidomyiidae sp. BOLD:ACK4769','species'),(1741276,329961,'Cecidomyiidae sp. BOLD:ACK4870','species'),(1741277,329961,'Cecidomyiidae sp. BOLD:ACK4957','species'),(1741278,329961,'Cecidomyiidae sp. BOLD:ACK5043','species'),(1741279,329961,'Cecidomyiidae sp. BOLD:ACK5126','species'),(1741280,329961,'Cecidomyiidae sp. BOLD:ACK5460','species'),(1741281,329961,'Cecidomyiidae sp. BOLD:ACK5469','species'),(1741282,329961,'Cecidomyiidae sp. BOLD:ACK5580','species'),(1741283,329961,'Cecidomyiidae sp. BOLD:ACK5696','species'),(1741284,329961,'Cecidomyiidae sp. BOLD:ACK5701','species'),(1741285,329961,'Cecidomyiidae sp. BOLD:ACK5703','species'),(1741286,329961,'Cecidomyiidae sp. BOLD:ACK5821','species'),(1741287,329961,'Cecidomyiidae sp. BOLD:ACK6021','species'),(1741288,329961,'Cecidomyiidae sp. BOLD:ACK6386','species'),(1741289,329961,'Cecidomyiidae sp. BOLD:ACK6401','species'),(1741290,329961,'Cecidomyiidae sp. BOLD:ACK6520','species'),(1741291,329961,'Cecidomyiidae sp. BOLD:ACK6676','species'),(1741292,329961,'Cecidomyiidae sp. BOLD:ACK6677','species'),(1741293,329961,'Cecidomyiidae sp. BOLD:ACK6843','species'),(1741294,329961,'Cecidomyiidae sp. BOLD:ACK6882','species'),(1741295,329961,'Cecidomyiidae sp. BOLD:ACK7204','species'),(1741296,329961,'Cecidomyiidae sp. BOLD:ACK9911','species'),(1741297,329961,'Cecidomyiidae sp. BOLD:ACL0521','species'),(1741298,329961,'Cecidomyiidae sp. BOLD:ACL1838','species'),(1741299,329961,'Cecidomyiidae sp. BOLD:ACL3817','species'),(1741300,329961,'Cecidomyiidae sp. BOLD:ACL4353','species'),(1741301,329961,'Cecidomyiidae sp. BOLD:ACL8697','species'),(1741302,329961,'Cecidomyiidae sp. BOLD:ACM7262','species'),(1741303,329961,'Cecidomyiidae sp. BOLD:ACM7462','species'),(1741304,329961,'Cecidomyiidae sp. BOLD:ACN0194','species'),(1741305,329961,'Cecidomyiidae sp. BOLD:ACN3573','species'),(1741306,329961,'Cecidomyiidae sp. BOLD:ACN9973','species'),(1741307,329961,'Cecidomyiidae sp. BOLD:ACO2754','species'),(1741308,329961,'Cecidomyiidae sp. BOLD:ACR0995','species'),(1741309,329961,'Cecidomyiidae sp. BOLD:ACR4676','species'),(1741310,329961,'Cecidomyiidae sp. BOLD:ACR7294','species'),(1741311,329961,'Cecidomyiidae sp. BOLD:ACR9204','species'),(1741312,329961,'Cecidomyiidae sp. BOLD:ACR9290','species'),(1741313,329961,'Cecidomyiidae sp. BOLD:ACS1550','species'),(1741314,329961,'Cecidomyiidae sp. BOLD:ACS2570','species'),(1741315,329961,'Cecidomyiidae sp. BOLD:ACS2600','species'),(1741316,329961,'Cecidomyiidae sp. BOLD:ACS4612','species'),(1741317,329961,'Cecidomyiidae sp. BOLD:ACS8046','species'),(1741318,329961,'Cecidomyiidae sp. BOLD:ACT9344','species'),(1741319,329961,'Cecidomyiidae sp. BOLD:ACT9758','species'),(1741320,329961,'Cecidomyiidae sp. BOLD:ACU0268','species'),(1741321,329961,'Cecidomyiidae sp. BOLD:ACU6782','species'),(1741322,329961,'Cecidomyiidae sp. BOLD:ACV1311','species'),(1741323,329961,'Cecidomyiidae sp. SSJAD749-13','species'),(1741324,329961,'Cecidomyiidae sp. SSJAD752-13','species'),(1741325,329961,'Cecidomyiidae sp. SSJAE2908-13','species'),(1741326,329961,'Cecidomyiidae sp. SSJAE3890-13','species'),(1741327,329961,'Cecidomyiidae sp. SSJAE3909-13','species'),(1741328,329961,'Cecidomyiidae sp. SSJAE3957-13','species'),(1741329,329961,'Cecidomyiidae sp. SSJAE4974-13','species'),(1741330,329961,'Cecidomyiidae sp. SSJAE4986-13','species'),(1741331,329961,'Cecidomyiidae sp. SSJAE5776-13','species'),(1741332,329961,'Cecidomyiidae sp. SSJAE6185-13','species'),(1741333,329961,'Cecidomyiidae sp. SSJAE7100-13','species'),(1741334,329961,'Cecidomyiidae sp. SSJAE7509-13','species'),(1741335,329961,'Cecidomyiidae sp. SSJAE826-13','species'),(1741336,329961,'Cecidomyiidae sp. SSJAE971-13','species'),(1741337,329961,'Cecidomyiidae sp. SSJAF1498-13','species'),(1741338,329961,'Cecidomyiidae sp. SSJAF1806-13','species'),(1741339,329961,'Cecidomyiidae sp. SSJAF1885-13','species'),(1741340,329961,'Cecidomyiidae sp. SSJAF2516-13','species'),(1741341,329961,'Cecidomyiidae sp. SSJAF271-13','species'),(1741342,329961,'Cecidomyiidae sp. SSJAF292-13','species'),(1741343,329961,'Cecidomyiidae sp. SSJAF4069-13','species'),(1741344,329961,'Cecidomyiidae sp. SSJAF449-13','species'),(1741345,329961,'Cecidomyiidae sp. SSJAF5352-13','species'),(1741346,329961,'Cecidomyiidae sp. SSJAF5778-13','species'),(1741347,329961,'Cecidomyiidae sp. SSJAF6829-13','species'),(1741348,329961,'Cecidomyiidae sp. SSJAF8540-13','species'),(1741349,329961,'Cecidomyiidae sp. SSPAA1095-13','species'),(1741350,329961,'Cecidomyiidae sp. SSPAA1325-13','species'),(1741351,329961,'Cecidomyiidae sp. SSPAA1652-13','species'),(1741352,329961,'Cecidomyiidae sp. SSPAA1969-13','species'),(1741353,329961,'Cecidomyiidae sp. SSPAA2059-13','species'),(1741354,329961,'Cecidomyiidae sp. SSPAA2413-13','species'),(1741355,329961,'Cecidomyiidae sp. SSPAA4022-13','species'),(1741356,329961,'Cecidomyiidae sp. SSPAA4107-13','species'),(1741357,329961,'Cecidomyiidae sp. SSPAA4558-13','species'),(1741358,329961,'Cecidomyiidae sp. SSPAA4732-13','species'),(1741359,329961,'Cecidomyiidae sp. SSPAA5815-13','species'),(1741360,329961,'Cecidomyiidae sp. SSPAA664-13','species'),(1741361,329961,'Cecidomyiidae sp. SSPAA6755-13','species'),(1741362,329961,'Cecidomyiidae sp. SSPAA979-13','species'),(1741363,329961,'Cecidomyiidae sp. SSPAB1059-13','species'),(1741364,329961,'Cecidomyiidae sp. SSPAB2481-13','species'),(1741365,329961,'Cecidomyiidae sp. SSPAB2692-13','species'),(1741366,329961,'Cecidomyiidae sp. SSPAB2800-13','species'),(1741367,329961,'Cecidomyiidae sp. SSPAB3021-13','species'),(1741368,329961,'Cecidomyiidae sp. SSPAB3370-13','species'),(1741369,329961,'Cecidomyiidae sp. SSPAB3475-13','species'),(1741370,329961,'Cecidomyiidae sp. SSPAB3496-13','species'),(1741371,329961,'Cecidomyiidae sp. SSPAB3596-13','species'),(1741372,329961,'Cecidomyiidae sp. SSPAB3759-13','species'),(1741373,329961,'Cecidomyiidae sp. SSPAB4889-13','species'),(1741374,329961,'Cecidomyiidae sp. SSPAB7100-13','species'),(1741375,329961,'Cecidomyiidae sp. SSPAB7136-13','species'),(1741376,115242,'Cephalops sp. BOLD:AAI3760','species'),(1741377,880183,'Ceratopogonidae sp. BOLD:AAG6440','species'),(1741378,880183,'Ceratopogonidae sp. BOLD:AAG6442','species'),(1741379,880183,'Ceratopogonidae sp. BOLD:AAG6455','species'),(1741380,880183,'Ceratopogonidae sp. BOLD:AAG6456','species'),(1741381,880183,'Ceratopogonidae sp. BOLD:AAG6538','species'),(1741382,880183,'Ceratopogonidae sp. BOLD:AAG6540','species'),(1741383,880183,'Ceratopogonidae sp. BOLD:AAL7417','species'),(1741384,880183,'Ceratopogonidae sp. BOLD:AAM6196','species'),(1741385,880183,'Ceratopogonidae sp. BOLD:AAP6911','species'),(1741386,880183,'Ceratopogonidae sp. BOLD:AAP9068','species'),(1741387,880183,'Ceratopogonidae sp. BOLD:AAQ0592','species'),(1741388,880183,'Ceratopogonidae sp. BOLD:AAQ0594','species'),(1741389,880183,'Ceratopogonidae sp. BOLD:AAV5143','species'),(1741390,880183,'Ceratopogonidae sp. BOLD:AAV5162','species'),(1741391,880183,'Ceratopogonidae sp. BOLD:AAV5198','species'),(1741392,880183,'Ceratopogonidae sp. BOLD:AAY6417','species'),(1741393,880183,'Ceratopogonidae sp. BOLD:AAZ0306','species'),(1741394,880183,'Ceratopogonidae sp. BOLD:ABV1335','species'),(1741395,880183,'Ceratopogonidae sp. BOLD:ABX0900','species'),(1741396,880183,'Ceratopogonidae sp. BOLD:ABX7630','species'),(1741397,880183,'Ceratopogonidae sp. BOLD:ABY1955','species'),(1741398,880183,'Ceratopogonidae sp. BOLD:ABY7119','species'),(1741399,880183,'Ceratopogonidae sp. BOLD:ACC5125','species'),(1741400,880183,'Ceratopogonidae sp. BOLD:ACC5499','species'),(1741401,880183,'Ceratopogonidae sp. BOLD:ACG2868','species'),(1741402,880183,'Ceratopogonidae sp. BOLD:ACG2871','species'),(1741403,880183,'Ceratopogonidae sp. BOLD:ACG2872','species'),(1741404,880183,'Ceratopogonidae sp. BOLD:ACG3011','species'),(1741405,880183,'Ceratopogonidae sp. BOLD:ACG3475','species'),(1741406,880183,'Ceratopogonidae sp. BOLD:ACG4576','species'),(1741407,880183,'Ceratopogonidae sp. BOLD:ACG4589','species'),(1741408,880183,'Ceratopogonidae sp. BOLD:ACG4727','species'),(1741409,880183,'Ceratopogonidae sp. BOLD:ACG4753','species'),(1741410,880183,'Ceratopogonidae sp. BOLD:ACG5153','species'),(1741411,880183,'Ceratopogonidae sp. BOLD:ACG5820','species'),(1741412,880183,'Ceratopogonidae sp. BOLD:ACG6170','species'),(1741413,880183,'Ceratopogonidae sp. BOLD:ACG7735','species'),(1741414,880183,'Ceratopogonidae sp. BOLD:ACG7949','species'),(1741415,880183,'Ceratopogonidae sp. BOLD:ACI3095','species'),(1741416,880183,'Ceratopogonidae sp. BOLD:ACI6399','species'),(1741417,880183,'Ceratopogonidae sp. BOLD:ACI6999','species'),(1741418,880183,'Ceratopogonidae sp. BOLD:ACI7294','species'),(1741419,880183,'Ceratopogonidae sp. BOLD:ACI7836','species'),(1741420,880183,'Ceratopogonidae sp. BOLD:ACJ0506','species'),(1741421,880183,'Ceratopogonidae sp. BOLD:ACJ4749','species'),(1741422,880183,'Ceratopogonidae sp. BOLD:ACJ5061','species'),(1741423,880183,'Ceratopogonidae sp. BOLD:ACJ5128','species'),(1741424,880183,'Ceratopogonidae sp. BOLD:ACJ5137','species'),(1741425,880183,'Ceratopogonidae sp. BOLD:ACJ5334','species'),(1741426,880183,'Ceratopogonidae sp. BOLD:ACJ5502','species'),(1741427,880183,'Ceratopogonidae sp. BOLD:ACJ5554','species'),(1741428,880183,'Ceratopogonidae sp. BOLD:ACJ7878','species'),(1741429,880183,'Ceratopogonidae sp. BOLD:ACK0010','species'),(1741430,880183,'Ceratopogonidae sp. BOLD:ACK1200','species'),(1741431,880183,'Ceratopogonidae sp. BOLD:ACK5704','species'),(1741432,880183,'Ceratopogonidae sp. BOLD:ACL7347','species'),(1741433,880183,'Ceratopogonidae sp. BOLD:ACN4123','species'),(1741434,880183,'Ceratopogonidae sp. BOLD:ACR3959','species'),(1741435,27475,'Ceromya sp. BOLD:ACG5589','species'),(1741436,1105561,'Chamaemyiidae sp. BOLD:AAG6897','species'),(1741437,1105561,'Chamaemyiidae sp. BOLD:ACK2271','species'),(1741438,1509252,'Chaoboridae sp. BOLD:AAM6294','species'),(1741439,1509252,'Chaoboridae sp. SSPAB2311-13','species'),(1741440,1509252,'Chaoboridae sp. SSPAB2378-13','species'),(1741441,1693597,'Chioneinae sp. BOLD:ABA4103','species'),(1741442,1693597,'Chioneinae sp. BOLD:ACA9904','species'),(1741443,305539,'Chironomidae sp. BOLD:AAG5444','species'),(1741444,305539,'Chironomidae sp. BOLD:AAG5516','species'),(1741445,305539,'Chironomidae sp. BOLD:AAL7339','species'),(1741446,305539,'Chironomidae sp. BOLD:AAM6264','species'),(1741447,305539,'Chironomidae sp. BOLD:AAM6265','species'),(1741448,305539,'Chironomidae sp. BOLD:AAM6271','species'),(1741449,305539,'Chironomidae sp. BOLD:AAM6287','species'),(1741450,305539,'Chironomidae sp. BOLD:AAN5310','species'),(1741451,305539,'Chironomidae sp. BOLD:AAN5344','species'),(1741452,305539,'Chironomidae sp. BOLD:AAP6889','species'),(1741453,305539,'Chironomidae sp. BOLD:AAP6899','species'),(1741454,305539,'Chironomidae sp. BOLD:AAP9003','species'),(1741455,305539,'Chironomidae sp. BOLD:AAV5860','species'),(1741456,305539,'Chironomidae sp. BOLD:AAV5861','species'),(1741457,305539,'Chironomidae sp. BOLD:ABX3352','species'),(1741458,305539,'Chironomidae sp. BOLD:ACA2020','species'),(1741459,305539,'Chironomidae sp. BOLD:ACA6708','species'),(1741460,305539,'Chironomidae sp. BOLD:ACB9044','species'),(1741461,305539,'Chironomidae sp. BOLD:ACB9315','species'),(1741462,305539,'Chironomidae sp. BOLD:ACB9553','species'),(1741463,305539,'Chironomidae sp. BOLD:ACB9634','species'),(1741464,305539,'Chironomidae sp. BOLD:ACC0467','species'),(1741465,305539,'Chironomidae sp. BOLD:ACC2568','species'),(1741466,305539,'Chironomidae sp. BOLD:ACC2906','species'),(1741467,305539,'Chironomidae sp. BOLD:ACC5144','species'),(1741468,305539,'Chironomidae sp. BOLD:ACC5479','species'),(1741469,305539,'Chironomidae sp. BOLD:ACC8221','species'),(1741470,305539,'Chironomidae sp. BOLD:ACC9013','species'),(1741471,305539,'Chironomidae sp. BOLD:ACC9184','species'),(1741472,305539,'Chironomidae sp. BOLD:ACD0408','species'),(1741473,305539,'Chironomidae sp. BOLD:ACE1636','species'),(1741474,305539,'Chironomidae sp. BOLD:ACE1684','species'),(1741475,305539,'Chironomidae sp. BOLD:ACE7545','species'),(1741476,305539,'Chironomidae sp. BOLD:ACF7232','species'),(1741477,305539,'Chironomidae sp. BOLD:ACG2490','species'),(1741478,305539,'Chironomidae sp. BOLD:ACG2764','species'),(1741479,305539,'Chironomidae sp. BOLD:ACG2808','species'),(1741480,305539,'Chironomidae sp. BOLD:ACG3071','species'),(1741481,305539,'Chironomidae sp. BOLD:ACG3103','species'),(1741482,305539,'Chironomidae sp. BOLD:ACG3104','species'),(1741483,305539,'Chironomidae sp. BOLD:ACG3105','species'),(1741484,305539,'Chironomidae sp. BOLD:ACG3119','species'),(1741485,305539,'Chironomidae sp. BOLD:ACG3167','species'),(1741486,305539,'Chironomidae sp. BOLD:ACG3473','species'),(1741487,305539,'Chironomidae sp. BOLD:ACG3489','species'),(1741488,305539,'Chironomidae sp. BOLD:ACG3630','species'),(1741489,305539,'Chironomidae sp. BOLD:ACG4079','species'),(1741490,305539,'Chironomidae sp. BOLD:ACG4208','species'),(1741491,305539,'Chironomidae sp. BOLD:ACG4234','species'),(1741492,305539,'Chironomidae sp. BOLD:ACG4511','species'),(1741493,305539,'Chironomidae sp. BOLD:ACG4729','species'),(1741494,305539,'Chironomidae sp. BOLD:ACG4751','species'),(1741495,305539,'Chironomidae sp. BOLD:ACG4825','species'),(1741496,305539,'Chironomidae sp. BOLD:ACG4882','species'),(1741497,305539,'Chironomidae sp. BOLD:ACG7434','species'),(1741498,305539,'Chironomidae sp. BOLD:ACG8062','species'),(1741499,305539,'Chironomidae sp. BOLD:ACG8976','species'),(1741500,305539,'Chironomidae sp. BOLD:ACH2685','species'),(1741501,305539,'Chironomidae sp. BOLD:ACI5312','species'),(1741502,305539,'Chironomidae sp. BOLD:ACI5379','species'),(1741503,305539,'Chironomidae sp. BOLD:ACI5406','species'),(1741504,305539,'Chironomidae sp. BOLD:ACI6045','species'),(1741505,305539,'Chironomidae sp. BOLD:ACI6060','species'),(1741506,305539,'Chironomidae sp. BOLD:ACI8702','species'),(1741507,305539,'Chironomidae sp. BOLD:ACJ0505','species'),(1741508,305539,'Chironomidae sp. BOLD:ACJ1059','species'),(1741509,305539,'Chironomidae sp. BOLD:ACJ1918','species'),(1741510,305539,'Chironomidae sp. BOLD:ACJ3678','species'),(1741511,305539,'Chironomidae sp. BOLD:ACJ4115','species'),(1741512,305539,'Chironomidae sp. BOLD:ACJ4655','species'),(1741513,305539,'Chironomidae sp. BOLD:ACJ4824','species'),(1741514,305539,'Chironomidae sp. BOLD:ACJ5384','species'),(1741515,305539,'Chironomidae sp. BOLD:ACJ5476','species'),(1741516,305539,'Chironomidae sp. BOLD:ACJ7657','species'),(1741517,305539,'Chironomidae sp. BOLD:ACJ9711','species'),(1741518,305539,'Chironomidae sp. BOLD:ACK2202','species'),(1741519,305539,'Chironomidae sp. BOLD:ACK2746','species'),(1741520,305539,'Chironomidae sp. BOLD:ACK3142','species'),(1741521,305539,'Chironomidae sp. BOLD:ACK3948','species'),(1741522,305539,'Chironomidae sp. BOLD:ACK4118','species'),(1741523,305539,'Chironomidae sp. BOLD:ACK4834','species'),(1741524,305539,'Chironomidae sp. BOLD:ACL9931','species'),(1741525,305539,'Chironomidae sp. BOLD:ACM0342','species'),(1741526,305539,'Chironomidae sp. BOLD:ACP5282','species'),(1741527,305539,'Chironomidae sp. BOLD:ACS7322','species'),(1741528,305539,'Chironomidae sp. BOLD:ACS7323','species'),(1741529,305539,'Chironomidae sp. BOLD:ACS7324','species'),(1741530,305539,'Chironomidae sp. BOLD:ACU2945','species'),(1741531,305539,'Chironomidae sp. BOLD:ACU2947','species'),(1741532,305539,'Chironomidae sp. BOLD:ACU5688','species'),(1741533,305539,'Chironomidae sp. BOLD:ACU5943','species'),(1741534,305539,'Chironomidae sp. SSJAE837-13','species'),(1741535,305539,'Chironomidae sp. SSPAA1372-13','species'),(1741536,305539,'Chironomidae sp. SSPAA1433-13','species'),(1741537,305539,'Chironomidae sp. SSPAA1695-13','species'),(1741538,305539,'Chironomidae sp. SSPAA731-13','species'),(1741539,305539,'Chironomidae sp. SSPAA881-13','species'),(1741540,305539,'Chironomidae sp. SSPAB2116-13','species'),(1741541,305539,'Chironomidae sp. SSPAB2183-13','species'),(1741542,305539,'Chironomidae sp. SSPAB2290-13','species'),(1741543,305539,'Chironomidae sp. SSPAB2327-13','species'),(1741544,994121,'Chironominae sp. BOLD:ACF2043','species'),(1741545,994121,'Chironominae sp. SSJAF2442-13','species'),(1741546,305589,'Chloropidae sp. BOLD:AAN5667','species'),(1741547,305589,'Chloropidae sp. BOLD:ABY5318','species'),(1741548,305589,'Chloropidae sp. BOLD:ACB3082','species'),(1741549,305589,'Chloropidae sp. BOLD:ACC5494','species'),(1741550,305589,'Chloropidae sp. BOLD:ACC6039','species'),(1741551,305589,'Chloropidae sp. BOLD:ACF3836','species'),(1741552,305589,'Chloropidae sp. BOLD:ACG4228','species'),(1741553,305589,'Chloropidae sp. BOLD:ACK3204','species'),(1741554,305589,'Chloropidae sp. BOLD:ACP5457','species'),(1741555,540892,'Chlorops sp. BOLD:ABW4361','species'),(1741556,540892,'Chlorops sp. BOLD:ACJ5132','species'),(1741557,27458,'Chrysops sp. SSPAA2867-13','species'),(1741558,27458,'Chrysops sp. SSPAA2952-13','species'),(1741559,27458,'Chrysops sp. SSPAA3302-13','species'),(1741560,27458,'Chrysops sp. SSPAA3303-13','species'),(1741561,27458,'Chrysops sp. SSPAA3356-13','species'),(1741562,27458,'Chrysops sp. SSPAA3364-13','species'),(1741563,27458,'Chrysops sp. SSPAA3732-13','species'),(1741564,377522,'Chrysotus sp. BOLD:ABY6054','species'),(1741565,219554,'Unclassified Chyromyidae','no rank'),(1741566,1741565,'Chyromyidae sp. BOLD:ACC9084','species'),(1741567,305609,'Coenosia sp. BOLD:AAC4500','species'),(1741568,305609,'Coenosia sp. BOLD:ACJ5477','species'),(1741569,1217530,'Copromyza sp. BOLD:ACC1654','species'),(1741570,397163,'Cordyla sp. BOLD:AAP9950','species'),(1741571,397163,'Cordyla sp. BOLD:ACK8582','species'),(1741572,611344,'Corynoneura sp. BOLD:AAG5432','species'),(1741573,611344,'Corynoneura sp. BOLD:ABZ8189','species'),(1741574,611344,'Corynoneura sp. BOLD:ACJ9429','species'),(1741575,153373,'Cricotopus sp. BOLD:AAA5309','species'),(1741576,153373,'Cricotopus sp. BOLD:AAI6017','species'),(1741577,153373,'Cricotopus sp. BOLD:AAI6021','species'),(1741578,153373,'Cricotopus sp. BOLD:AAP9012','species'),(1741579,153373,'Cricotopus sp. BOLD:ACK3265','species'),(1741580,342889,'Culicidae sp. BOLD:ACI8783','species'),(1741581,1693839,'Culicinae sp. BOLD:AAA3751','species'),(1741582,1693839,'Culicinae sp. BOLD:AAA6145','species'),(1741583,1693839,'Culicinae sp. BOLD:AAA7067','species'),(1741584,1693839,'Culicinae sp. SSJAE2136-13','species'),(1741585,174825,'Culiseta sp. BOLD:AAD3254','species'),(1741586,46918,'Unclassified Diastatidae','no rank'),(1741587,1741586,'Diastatidae sp. BOLD:AAN5689','species'),(1741588,1741586,'Diastatidae sp. BOLD:ACN8798','species'),(1741589,58260,'Dicranomyia sp. BOLD:AAI1352','species'),(1741590,302185,'Dicrotendipes sp. BOLD:ACE8913','species'),(1741591,265461,'Diptera sp. BOLD:ACC8473','species'),(1741592,1693861,'Dixidae sp. BOLD:ACI6982','species'),(1741593,1693861,'Dixidae sp. BOLD:ACI8724','species'),(1741594,1693861,'Dixidae sp. SSPAB4172-13','species'),(1741595,1209087,'Dolichocephala sp. BOLD:ACI4807','species'),(1741596,626562,'Dolichopodidae sp. BOLD:AAG9631','species'),(1741597,626562,'Dolichopodidae sp. BOLD:AAG9657','species'),(1741598,626562,'Dolichopodidae sp. BOLD:AAG9663','species'),(1741599,626562,'Dolichopodidae sp. BOLD:AAG9715','species'),(1741600,626562,'Dolichopodidae sp. BOLD:AAG9733','species'),(1741601,626562,'Dolichopodidae sp. BOLD:AAP6318','species'),(1741602,626562,'Dolichopodidae sp. BOLD:AAP8107','species'),(1741603,626562,'Dolichopodidae sp. BOLD:ACB2591','species'),(1741604,626562,'Dolichopodidae sp. BOLD:ACC0778','species'),(1741605,626562,'Dolichopodidae sp. BOLD:ACD0969','species'),(1741606,626562,'Dolichopodidae sp. BOLD:ACG3395','species'),(1741607,626562,'Dolichopodidae sp. BOLD:ACG4444','species'),(1741608,626562,'Dolichopodidae sp. BOLD:ACG5829','species'),(1741609,626562,'Dolichopodidae sp. BOLD:ACG8188','species'),(1741610,626562,'Dolichopodidae sp. BOLD:ACI5112','species'),(1741611,626562,'Dolichopodidae sp. BOLD:ACJ1157','species'),(1741612,626562,'Dolichopodidae sp. BOLD:ACK8852','species'),(1741613,626562,'Dolichopodidae sp. BOLD:ACR5475','species'),(1741614,626562,'Dolichopodidae sp. SSJAE10811-13','species'),(1741615,626562,'Dolichopodidae sp. SSJAE10890-13','species'),(1741616,626562,'Dolichopodidae sp. SSJAE10928-13','species'),(1741617,626562,'Dolichopodidae sp. SSJAE5424-13','species'),(1741618,626562,'Dolichopodidae sp. SSJAE5475-13','species'),(1741619,626562,'Dolichopodidae sp. SSJAE5477-13','species'),(1741620,626562,'Dolichopodidae sp. SSJAE6460-13','species'),(1741621,626562,'Dolichopodidae sp. SSJAE6611-13','species'),(1741622,192427,'Dolichopus sp. BOLD:AAG9650','species'),(1741623,192427,'Dolichopus sp. BOLD:ABW3657','species'),(1741624,192427,'Dolichopus sp. BOLD:ACC1029','species'),(1741625,192427,'Dolichopus sp. BOLD:ACC6008','species'),(1741626,192427,'Dolichopus sp. BOLD:ACG9560','species'),(1741627,192427,'Dolichopus sp. BOLD:ACU4193','species'),(1741628,192427,'Dolichopus sp. SSPAA6115-13','species'),(1741629,192427,'Dolichopus sp. SSPAA6118-13','species'),(1741630,192427,'Dolichopus sp. SSPAA6128-13','species'),(1741631,192427,'Dolichopus sp. SSPAA6137-13','species'),(1741632,192427,'Dolichopus sp. SSPAA6140-13','species'),(1741633,192427,'Dolichopus sp. SSPAA6141-13','species'),(1741634,192427,'Dolichopus sp. SSPAA6153-13','species'),(1741635,192427,'Dolichopus sp. SSPAA6165-13','species'),(1741636,192427,'Dolichopus sp. SSPAA8646-13','species'),(1741637,535976,'Dorylomorpha sp. BOLD:ABZ5601','species'),(1741638,484055,'Drosophilidae sp. BOLD:AAP8920','species'),(1741639,484055,'Drosophilidae sp. BOLD:ACI5109','species'),(1741640,484055,'Drosophilidae sp. SSJAF8324-13','species'),(1741641,137490,'Empididae sp. BOLD:AAF9777','species'),(1741642,137490,'Empididae sp. BOLD:AAQ0826','species'),(1741643,137490,'Empididae sp. BOLD:AAV3714','species'),(1741644,137490,'Empididae sp. BOLD:ACB2209','species'),(1741645,137490,'Empididae sp. BOLD:ACF5014','species'),(1741646,137490,'Empididae sp. BOLD:ACG3530','species'),(1741647,137490,'Empididae sp. BOLD:ACI4246','species'),(1741648,137490,'Empididae sp. BOLD:ACI4710','species'),(1741649,137490,'Empididae sp. SSPAB10142-13','species'),(1741650,137490,'Empididae sp. SSPAB5879-13','species'),(1741651,137492,'Ephydridae sp. BOLD:AAG2742','species'),(1741652,137492,'Ephydridae sp. BOLD:ACK3236','species'),(1741653,92590,'Unclassified Ephydrinae','no rank'),(1741654,1741653,'Ephydrinae sp. BOLD:AAG2760','species'),(1741655,115244,'Unclassified Eristalinae','no rank'),(1741656,1741655,'Eristalinae sp. BOLD:AAG0857','species'),(1741657,1741655,'Eristalinae sp. SSPAB064-13','species'),(1741658,198633,'Eristalis sp. BOLD:AAE4458','species'),(1741659,397139,'Exechia sp. BOLD:AAP1822','species'),(1741660,397139,'Exechia sp. BOLD:AAQ3544','species'),(1741661,397139,'Exechia sp. BOLD:ACE0545','species'),(1741662,397139,'Exechia sp. BOLD:ACI6689','species'),(1741663,397139,'Exechia sp. BOLD:ACK5053','species'),(1741664,397139,'Exechia sp. SSJAF6449-13','species'),(1741665,95468,'Fannia sp. BOLD:ACB9826','species'),(1741666,95468,'Fannia sp. BOLD:ACJ4263','species'),(1741667,1160853,'Feltiella sp. BOLD:ACC1291','species'),(1741668,1160853,'Feltiella sp. BOLD:ACI3869','species'),(1741669,540862,'Gaurax sp. BOLD:AAG1520','species'),(1741670,540862,'Gaurax sp. BOLD:AAL7387','species'),(1741671,540862,'Gaurax sp. BOLD:ACC0979','species'),(1741672,310633,'Gymnopternus sp. BOLD:ACI4912','species'),(1741673,484062,'Heleomyzidae sp. BOLD:AAG0462','species'),(1741674,484062,'Heleomyzidae sp. BOLD:ABW8559','species'),(1741675,484062,'Heleomyzidae sp. SSPAA8721-13','species'),(1741676,626769,'Hemerodromia sp. SSPAB1998-13','species'),(1741677,695878,'Houghia sp. BOLD:ACK7308','species'),(1741678,124690,'Hybomitra sp. BOLD:AAD8706','species'),(1741679,124690,'Hybomitra sp. BOLD:AAE1681','species'),(1741680,124690,'Hybomitra sp. SSPAA3584-13','species'),(1741681,124690,'Hybomitra sp. SSPAB1603-13','species'),(1741682,1446259,'Hybotidae sp. BOLD:ABY0518','species'),(1741683,1446259,'Hybotidae sp. BOLD:ACC6192','species'),(1741684,1446259,'Hybotidae sp. BOLD:ACC8954','species'),(1741685,1446259,'Hybotidae sp. BOLD:ACG4515','species'),(1741686,1446259,'Hybotidae sp. BOLD:ACI5013','species'),(1741687,1446259,'Hybotidae sp. BOLD:ACI6316','species'),(1741688,1446259,'Hybotidae sp. BOLD:ACJ4182','species'),(1741689,1446259,'Hybotidae sp. BOLD:ACJ9617','species'),(1741690,1446259,'Hybotidae sp. BOLD:ACK2329','species'),(1741691,1446259,'Hybotidae sp. BOLD:ACK4814','species'),(1741692,221904,'Hydrotaea sp. BOLD:AAG1761','species'),(1741693,304231,'Keroplatidae sp. BOLD:ACI4991','species'),(1741694,1474105,'Lauxaniidae sp. BOLD:ACJ4930','species'),(1741695,560729,'Leptomorphus sp. BOLD:AAN4444','species'),(1741696,700821,'Unclassified Limnophilinae','no rank'),(1741697,1741696,'Limnophilinae sp. BOLD:AAD6847','species'),(1741698,190098,'Limnophyes sp. BOLD:AAQ0626','species'),(1741699,190098,'Limnophyes sp. BOLD:ABV9269','species'),(1741700,190098,'Limnophyes sp. BOLD:ACD0497','species'),(1741701,190098,'Limnophyes sp. BOLD:ACD9754','species'),(1741702,875909,'Limoniidae sp. BOLD:AAU6544','species'),(1741703,875909,'Limoniidae sp. BOLD:ABV9305','species'),(1741704,875909,'Limoniidae sp. BOLD:ACC5364','species'),(1741705,1694074,'Limoniinae sp. SSJAE4448-13','species'),(1741706,1694074,'Limoniinae sp. SSJAE4449-13','species'),(1741707,1694074,'Limoniinae sp. SSJAE4454-13','species'),(1741708,1694074,'Limoniinae sp. SSJAE5484-13','species'),(1741709,1694074,'Limoniinae sp. SSJAE5488-13','species'),(1741710,1694074,'Limoniinae sp. SSJAE5491-13','species'),(1741711,198649,'Lonchaea sp. BOLD:ACC7870','species'),(1741712,198649,'Lonchaea sp. BOLD:ACK3657','species'),(1741713,1474090,'Lonchaeidae sp. BOLD:AAG7077','species'),(1741714,92595,'Lonchoptera sp. BOLD:AAP8890','species'),(1741715,377527,'Medetera sp. BOLD:ACD0799','species'),(1741716,36165,'Megaselia sp. BOLD:AAG3258','species'),(1741717,36165,'Megaselia sp. BOLD:ACI6410','species'),(1741718,36165,'Megaselia sp. SSPAB4311-13','species'),(1741719,414833,'Meliscaeva sp. BOLD:AAD0765','species'),(1741720,137497,'Metriocnemus sp. BOLD:AAA9435','species'),(1741721,137497,'Metriocnemus sp. BOLD:ABV1200','species'),(1741722,137497,'Metriocnemus sp. BOLD:ACJ5126','species'),(1741723,288800,'Micropsectra sp. BOLD:ACI6043','species'),(1741724,1480479,'Milichiidae sp. BOLD:AAG0173','species'),(1741725,1480479,'Milichiidae sp. BOLD:AAU5278','species'),(1741726,1480479,'Milichiidae sp. BOLD:ACS8354','species'),(1741727,1577622,'Mochlonyx sp. BOLD:AAI3268','species'),(1741728,81704,'Muscidae sp. BOLD:AAG1716','species'),(1741729,81704,'Muscidae sp. BOLD:AAG1770','species'),(1741730,81704,'Muscidae sp. BOLD:AAP8143','species'),(1741731,81704,'Muscidae sp. BOLD:AAP9045','species'),(1741732,81704,'Muscidae sp. BOLD:AAZ5482','species'),(1741733,81704,'Muscidae sp. BOLD:ABV3060','species'),(1741734,81704,'Muscidae sp. BOLD:ACG6582','species'),(1741735,397146,'Mycetophila cf. pumila BOLD:ABX1298','species'),(1741736,397146,'Mycetophila sp. BOLD:AAG4896','species'),(1741737,397146,'Mycetophila sp. BOLD:AAL9127','species'),(1741738,397146,'Mycetophila sp. BOLD:ACA9583','species'),(1741739,397146,'Mycetophila sp. BOLD:ACG5496','species'),(1741740,397146,'Mycetophila sp. BOLD:ACJ5060','species'),(1741741,397146,'Mycetophila sp. BOLD:ACJ8367','species'),(1741742,397146,'Mycetophila sp. BOLD:ACK3301','species'),(1741743,397146,'Mycetophila sp. BOLD:ACK5641','species'),(1741744,304229,'Mycetophilidae sp. BOLD:AAG4941','species'),(1741745,304229,'Mycetophilidae sp. BOLD:AAG4952','species'),(1741746,304229,'Mycetophilidae sp. BOLD:AAG4965','species'),(1741747,304229,'Mycetophilidae sp. BOLD:AAG4975','species'),(1741748,304229,'Mycetophilidae sp. BOLD:AAM8975','species'),(1741749,304229,'Mycetophilidae sp. BOLD:AAM8988','species'),(1741750,304229,'Mycetophilidae sp. BOLD:AAM8992','species'),(1741751,304229,'Mycetophilidae sp. BOLD:AAP2532','species'),(1741752,304229,'Mycetophilidae sp. BOLD:AAP6483','species'),(1741753,304229,'Mycetophilidae sp. BOLD:AAP6490','species'),(1741754,304229,'Mycetophilidae sp. BOLD:AAP8153','species'),(1741755,304229,'Mycetophilidae sp. BOLD:AAP8157','species'),(1741756,304229,'Mycetophilidae sp. BOLD:AAP9079','species'),(1741757,304229,'Mycetophilidae sp. BOLD:AAP9949','species'),(1741758,304229,'Mycetophilidae sp. BOLD:AAU4918','species'),(1741759,304229,'Mycetophilidae sp. BOLD:AAU4969','species'),(1741760,304229,'Mycetophilidae sp. BOLD:AAU4981','species'),(1741761,304229,'Mycetophilidae sp. BOLD:ABA3404','species'),(1741762,304229,'Mycetophilidae sp. BOLD:ACA4417','species'),(1741763,304229,'Mycetophilidae sp. BOLD:ACB1012','species'),(1741764,304229,'Mycetophilidae sp. BOLD:ACB9192','species'),(1741765,304229,'Mycetophilidae sp. BOLD:ACC1564','species'),(1741766,304229,'Mycetophilidae sp. BOLD:ACC3725','species'),(1741767,304229,'Mycetophilidae sp. BOLD:ACC5209','species'),(1741768,304229,'Mycetophilidae sp. BOLD:ACD0073','species'),(1741769,304229,'Mycetophilidae sp. BOLD:ACD0925','species'),(1741770,304229,'Mycetophilidae sp. BOLD:ACD2361','species'),(1741771,304229,'Mycetophilidae sp. BOLD:ACF9071','species'),(1741772,304229,'Mycetophilidae sp. BOLD:ACG6105','species'),(1741773,304229,'Mycetophilidae sp. BOLD:ACI3885','species'),(1741774,304229,'Mycetophilidae sp. BOLD:ACI4116','species'),(1741775,304229,'Mycetophilidae sp. BOLD:ACI4426','species'),(1741776,304229,'Mycetophilidae sp. BOLD:ACI4992','species'),(1741777,304229,'Mycetophilidae sp. BOLD:ACI5637','species'),(1741778,304229,'Mycetophilidae sp. BOLD:ACI5820','species'),(1741779,304229,'Mycetophilidae sp. BOLD:ACI6179','species'),(1741780,304229,'Mycetophilidae sp. BOLD:ACI6404','species'),(1741781,304229,'Mycetophilidae sp. BOLD:ACI6476','species'),(1741782,304229,'Mycetophilidae sp. BOLD:ACI6517','species'),(1741783,304229,'Mycetophilidae sp. BOLD:ACI7685','species'),(1741784,304229,'Mycetophilidae sp. BOLD:ACI8157','species'),(1741785,304229,'Mycetophilidae sp. BOLD:ACI8376','species'),(1741786,304229,'Mycetophilidae sp. BOLD:ACI8701','species'),(1741787,304229,'Mycetophilidae sp. BOLD:ACJ3637','species'),(1741788,304229,'Mycetophilidae sp. BOLD:ACJ5448','species'),(1741789,304229,'Mycetophilidae sp. BOLD:ACJ8497','species'),(1741790,304229,'Mycetophilidae sp. BOLD:ACK0245','species'),(1741791,304229,'Mycetophilidae sp. BOLD:ACK3446','species'),(1741792,304229,'Mycetophilidae sp. BOLD:ACK3479','species'),(1741793,304229,'Mycetophilidae sp. BOLD:ACK3881','species'),(1741794,304229,'Mycetophilidae sp. BOLD:ACK5903','species'),(1741795,304229,'Mycetophilidae sp. BOLD:ACK5945','species'),(1741796,304229,'Mycetophilidae sp. BOLD:ACK6705','species'),(1741797,304229,'Mycetophilidae sp. BOLD:ACK6839','species'),(1741798,304229,'Mycetophilidae sp. BOLD:ACK9761','species'),(1741799,304229,'Mycetophilidae sp. BOLD:ACL0367','species'),(1741800,304229,'Mycetophilidae sp. BOLD:ACL5610','species'),(1741801,304229,'Mycetophilidae sp. BOLD:ACO2304','species'),(1741802,304229,'Mycetophilidae sp. BOLD:ACP0102','species'),(1741803,304229,'Mycetophilidae sp. SSJAF3804-13','species'),(1741804,304229,'Mycetophilidae sp. SSJAF3993-13','species'),(1741805,304229,'Mycetophilidae sp. SSJAF4224-13','species'),(1741806,304229,'Mycetophilidae sp. SSJAF4430-13','species'),(1741807,304229,'Mycetophilidae sp. SSJAF4579-13','species'),(1741808,304229,'Mycetophilidae sp. SSJAF4690-13','species'),(1741809,304229,'Mycetophilidae sp. SSJAF5356-13','species'),(1741810,304229,'Mycetophilidae sp. SSJAF5374-13','species'),(1741811,304229,'Mycetophilidae sp. SSJAF6062-13','species'),(1741812,304229,'Mycetophilidae sp. SSJAF6105-13','species'),(1741813,304229,'Mycetophilidae sp. SSJAF6243-13','species'),(1741814,304229,'Mycetophilidae sp. SSJAF6437-13','species'),(1741815,304229,'Mycetophilidae sp. SSJAF6639-13','species'),(1741816,304229,'Mycetophilidae sp. SSJAF6818-13','species'),(1741817,304229,'Mycetophilidae sp. SSJAF7019-13','species'),(1741818,304229,'Mycetophilidae sp. SSJAF7032-13','species'),(1741819,304229,'Mycetophilidae sp. SSJAF7262-13','species'),(1741820,304229,'Mycetophilidae sp. SSJAF745-13','species'),(1741821,608706,'Mycomya sp. BOLD:AAG4891','species'),(1741822,608706,'Mycomya sp. BOLD:AAK8903','species'),(1741823,559689,'Mydaea sp. BOLD:AAE0077','species'),(1741824,559689,'Mydaea sp. BOLD:ACC3527','species'),(1741825,224222,'Neoascia sp. BOLD:ACE9059','species'),(1741826,46210,'Nephrotoma sp. BOLD:AAB4544','species'),(1741827,559852,'Orthocladiinae sp. BOLD:AAL7317','species'),(1741828,29033,'Oscinella sp. BOLD:ACK3172','species'),(1741829,288852,'Pagastiella sp. SSJAE4017-13','species'),(1741830,611374,'Paraphaenocladius sp. BOLD:ACG3166','species'),(1741831,414844,'Parasyrphus sp. BOLD:AAL3233','species'),(1741832,82133,'Paratanytarsus sp. BOLD:ACK2167','species'),(1741833,82133,'Paratanytarsus sp. SSJAE6080-13','species'),(1741834,1086794,'Parydra sp. BOLD:AAX1667','species'),(1741835,1695047,'Periscepsia sp. BOLD:AAG2175','species'),(1741836,1279003,'Phaenopsectra sp. BOLD:ACC0467','species'),(1741837,385269,'Pherbellia sp. BOLD:ACI7684','species'),(1741838,385269,'Pherbellia sp. BOLD:ACK5383','species'),(1741839,82169,'Phoridae sp. BOLD:AAG3239','species'),(1741840,82169,'Phoridae sp. BOLD:AAG3246','species'),(1741841,82169,'Phoridae sp. BOLD:AAG3247','species'),(1741842,82169,'Phoridae sp. BOLD:AAG3252','species'),(1741843,82169,'Phoridae sp. BOLD:AAG3253','species'),(1741844,82169,'Phoridae sp. BOLD:AAG3256','species'),(1741845,82169,'Phoridae sp. BOLD:AAG3346','species'),(1741846,82169,'Phoridae sp. BOLD:AAG3350','species'),(1741847,82169,'Phoridae sp. BOLD:AAG3352','species'),(1741848,82169,'Phoridae sp. BOLD:AAM9346','species'),(1741849,82169,'Phoridae sp. BOLD:AAP4698','species'),(1741850,82169,'Phoridae sp. BOLD:AAP8721','species'),(1741851,82169,'Phoridae sp. BOLD:AAP8723','species'),(1741852,82169,'Phoridae sp. BOLD:AAP9862','species'),(1741853,82169,'Phoridae sp. BOLD:AAU5602','species'),(1741854,82169,'Phoridae sp. BOLD:AAU5626','species'),(1741855,82169,'Phoridae sp. BOLD:AAU5647','species'),(1741856,82169,'Phoridae sp. BOLD:AAU6529','species'),(1741857,82169,'Phoridae sp. BOLD:AAU6633','species'),(1741858,82169,'Phoridae sp. BOLD:ABA1213','species'),(1741859,82169,'Phoridae sp. BOLD:ABV3315','species'),(1741860,82169,'Phoridae sp. BOLD:ABV9330','species'),(1741861,82169,'Phoridae sp. BOLD:ABX8608','species'),(1741862,82169,'Phoridae sp. BOLD:ABY0968','species'),(1741863,82169,'Phoridae sp. BOLD:ABY1988','species'),(1741864,82169,'Phoridae sp. BOLD:ABY9105','species'),(1741865,82169,'Phoridae sp. BOLD:ABZ4981','species'),(1741866,82169,'Phoridae sp. BOLD:ACA9839','species'),(1741867,82169,'Phoridae sp. BOLD:ACB0033','species'),(1741868,82169,'Phoridae sp. BOLD:ACB0459','species'),(1741869,82169,'Phoridae sp. BOLD:ACB0651','species'),(1741870,82169,'Phoridae sp. BOLD:ACB0682','species'),(1741871,82169,'Phoridae sp. BOLD:ACB1107','species'),(1741872,82169,'Phoridae sp. BOLD:ACB2621','species'),(1741873,82169,'Phoridae sp. BOLD:ACB2938','species'),(1741874,82169,'Phoridae sp. BOLD:ACB9463','species'),(1741875,82169,'Phoridae sp. BOLD:ACC2309','species'),(1741876,82169,'Phoridae sp. BOLD:ACD0210','species'),(1741877,82169,'Phoridae sp. BOLD:ACD0734','species'),(1741878,82169,'Phoridae sp. BOLD:ACD0875','species'),(1741879,82169,'Phoridae sp. BOLD:ACD1175','species'),(1741880,82169,'Phoridae sp. BOLD:ACE4146','species'),(1741881,82169,'Phoridae sp. BOLD:ACG7595','species'),(1741882,82169,'Phoridae sp. BOLD:ACI4840','species'),(1741883,82169,'Phoridae sp. BOLD:ACI5016','species'),(1741884,82169,'Phoridae sp. BOLD:ACI5113','species'),(1741885,82169,'Phoridae sp. BOLD:ACI5228','species'),(1741886,82169,'Phoridae sp. BOLD:ACI5621','species'),(1741887,82169,'Phoridae sp. BOLD:ACJ5134','species'),(1741888,82169,'Phoridae sp. BOLD:ACJ7680','species'),(1741889,82169,'Phoridae sp. BOLD:ACK5224','species'),(1741890,82169,'Phoridae sp. BOLD:ACK6881','species'),(1741891,82169,'Phoridae sp. BOLD:ACK7221','species'),(1741892,82169,'Phoridae sp. BOLD:ACT2033','species'),(1741893,82169,'Phoridae sp. BOLD:ACT9986','species'),(1741894,82169,'Phoridae sp. SSJAD705-13','species'),(1741895,82169,'Phoridae sp. SSJAF4300-13','species'),(1741896,82169,'Phoridae sp. SSJAF7878-13','species'),(1741897,82169,'Phoridae sp. SSJAF8242-13','species'),(1741898,82169,'Phoridae sp. SSPAA1058-13','species'),(1741899,82169,'Phoridae sp. SSPAA7458-13','species'),(1741900,82169,'Phoridae sp. SSPAB1499-13','species'),(1741901,82169,'Phoridae sp. SSPAB4135-13','species'),(1741902,82169,'Phoridae sp. SSPAB4155-13','species'),(1741903,82169,'Phoridae sp. SSPAB4159-13','species'),(1741904,82169,'Phoridae sp. SSPAB4229-13','species'),(1741905,82169,'Phoridae sp. SSPAB4254-13','species'),(1741906,82169,'Phoridae sp. SSPAB4263-13','species'),(1741907,82169,'Phoridae sp. SSPAB4285-13','species'),(1741908,82169,'Phoridae sp. SSPAB4458-13','species'),(1741909,82169,'Phoridae sp. SSPAB5868-13','species'),(1741910,82169,'Phoridae sp. SSPAB5876-13','species'),(1741911,82169,'Phoridae sp. SSPAB5881-13','species'),(1741912,82169,'Phoridae sp. SSPAB5883-13','species'),(1741913,82169,'Phoridae sp. SSPAB5895-13','species'),(1741914,82169,'Phoridae sp. SSPAB5902-13','species'),(1741915,82169,'Phoridae sp. SSPAB5917-13','species'),(1741916,82169,'Phoridae sp. SSPAB5938-13','species'),(1741917,82169,'Phoridae sp. SSPAB6039-13','species'),(1741918,82169,'Phoridae sp. SSPAB6057-13','species'),(1741919,82169,'Phoridae sp. SSPAB6085-13','species'),(1741920,82169,'Phoridae sp. SSPAB6087-13','species'),(1741921,82169,'Phoridae sp. SSPAB6102-13','species'),(1741922,82169,'Phoridae sp. SSPAB6135-13','species'),(1741923,82169,'Phoridae sp. SSPAB6150-13','species'),(1741924,82169,'Phoridae sp. SSPAB6186-13','species'),(1741925,82169,'Phoridae sp. SSPAB6208-13','species'),(1741926,82169,'Phoridae sp. SSPAB6298-13','species'),(1741927,82169,'Phoridae sp. SSPAB6444-13','species'),(1741928,82169,'Phoridae sp. SSPAB6502-13','species'),(1741929,82169,'Phoridae sp. SSPAB6612-13','species'),(1741930,82169,'Phoridae sp. SSPAB6623-13','species'),(1741931,82169,'Phoridae sp. SSPAB665-13','species'),(1741932,82169,'Phoridae sp. SSPAB6657-13','species'),(1741933,82169,'Phoridae sp. SSPAB6658-13','species'),(1741934,82169,'Phoridae sp. SSPAB6665-13','species'),(1741935,397119,'Phronia sp. BOLD:AAG4873','species'),(1741936,397119,'Phronia sp. BOLD:AAG4897','species'),(1741937,397119,'Phronia sp. BOLD:AAL9132','species'),(1741938,397119,'Phronia sp. BOLD:AAL9135','species'),(1741939,397119,'Phronia sp. BOLD:AAL9148','species'),(1741940,179785,'Phytomyptera sp. BOLD:ACL0991','species'),(1741941,1260838,'Phytosciara sp. SSPAA6101-13','species'),(1741942,192444,'Platycheirus sp. BOLD:AAL7898','species'),(1741943,192444,'Platycheirus sp. BOLD:ACF4734','species'),(1741944,192608,'Platypalpus sp. BOLD:AAF9793','species'),(1741945,192608,'Platypalpus sp. BOLD:AAF9808','species'),(1741946,192608,'Platypalpus sp. BOLD:ACB1069','species'),(1741947,192608,'Platypalpus sp. BOLD:ACG1606','species'),(1741948,54968,'Polypedilum sp. BOLD:AAP1268','species'),(1741949,54968,'Polypedilum sp. BOLD:ABV1223','species'),(1741950,54968,'Polypedilum sp. BOLD:ACI8430','species'),(1741951,1690388,'Prionocera sp. BOLD:ACE4050','species'),(1741952,191633,'Procladius sp. BOLD:AAD7251','species'),(1741953,191633,'Procladius sp. BOLD:AAX7792','species'),(1741954,191633,'Procladius sp. SSPAB6229-13','species'),(1741955,611381,'Pseudorthocladius sp. BOLD:ACI7150','species'),(1741956,611381,'Pseudorthocladius sp. BOLD:ACK0250','species'),(1741957,1473980,'Psilidae sp. BOLD:ACC6063','species'),(1741958,304227,'Psychodidae sp. BOLD:AAF9318','species'),(1741959,304227,'Psychodidae sp. BOLD:AAP9909','species'),(1741960,304227,'Psychodidae sp. BOLD:ACB9693','species'),(1741961,304227,'Psychodidae sp. BOLD:ACC8130','species'),(1741962,304227,'Psychodidae sp. SSPAB2884-13','species'),(1741963,304227,'Psychodidae sp. SSPAB3476-13','species'),(1741964,768809,'Rachispoda sp. BOLD:AAN6405','species'),(1741965,1677544,'Rhagionidae sp. BOLD:ACK2626','species'),(1741966,192612,'Rhamphomyia sp. BOLD:ACC8939','species'),(1741967,611384,'Rheocricotopus sp. BOLD:ACK3047','species'),(1741968,263579,'Rhopalomyia sp. BOLD:ACI4173','species'),(1741969,540883,'Rhopalopterum sp. BOLD:ACA9702','species'),(1741970,333790,'Scathophagidae sp. BOLD:AAG2499','species'),(1741971,333790,'Scathophagidae sp. BOLD:AAP2694','species'),(1741972,333790,'Scathophagidae sp. BOLD:AAV1115','species'),(1741973,333790,'Scathophagidae sp. SSPAA8650-13','species'),(1741974,1107158,'Scatopsidae sp. BOLD:AAH4121','species'),(1741975,1107158,'Scatopsidae sp. BOLD:ACJ7577','species'),(1741976,397121,'Sceptonia sp. BOLD:ACC1343','species'),(1741977,1291983,'Schoenomyza sp. SSJAE426-13','species'),(1741978,265459,'Sciaridae sp. BOLD:AAG4879','species'),(1741979,265459,'Sciaridae sp. BOLD:AAG4881','species'),(1741980,265459,'Sciaridae sp. BOLD:AAH3919','species'),(1741981,265459,'Sciaridae sp. BOLD:AAH3928','species'),(1741982,265459,'Sciaridae sp. BOLD:AAH3932','species'),(1741983,265459,'Sciaridae sp. BOLD:AAH3985','species'),(1741984,265459,'Sciaridae sp. BOLD:AAH3987','species'),(1741985,265459,'Sciaridae sp. BOLD:AAH3995','species'),(1741986,265459,'Sciaridae sp. BOLD:AAH4001','species'),(1741987,265459,'Sciaridae sp. BOLD:AAH4006','species'),(1741988,265459,'Sciaridae sp. BOLD:AAH4007','species'),(1741989,265459,'Sciaridae sp. BOLD:AAL7872','species'),(1741990,265459,'Sciaridae sp. BOLD:AAM9240','species'),(1741991,265459,'Sciaridae sp. BOLD:AAN6427','species'),(1741992,265459,'Sciaridae sp. BOLD:AAP6470','species'),(1741993,265459,'Sciaridae sp. BOLD:AAP6472','species'),(1741994,265459,'Sciaridae sp. BOLD:AAP9901','species'),(1741995,265459,'Sciaridae sp. BOLD:AAV1257','species'),(1741996,265459,'Sciaridae sp. BOLD:AAV1308','species'),(1741997,265459,'Sciaridae sp. BOLD:AAV1342','species'),(1741998,265459,'Sciaridae sp. BOLD:AAZ5603','species'),(1741999,265459,'Sciaridae sp. BOLD:AAZ5906','species'),(1742000,265459,'Sciaridae sp. BOLD:ABA1224','species'),(1742001,265459,'Sciaridae sp. BOLD:ABA1229','species'),(1742002,265459,'Sciaridae sp. BOLD:ABA6424','species'),(1742003,265459,'Sciaridae sp. BOLD:ABA6444','species'),(1742004,265459,'Sciaridae sp. BOLD:ABA6454','species'),(1742005,265459,'Sciaridae sp. BOLD:ABX9204','species'),(1742006,265459,'Sciaridae sp. BOLD:ABY7016','species'),(1742007,265459,'Sciaridae sp. BOLD:ABZ4184','species'),(1742008,265459,'Sciaridae sp. BOLD:ACA1727','species'),(1742009,265459,'Sciaridae sp. BOLD:ACA4924','species'),(1742010,265459,'Sciaridae sp. BOLD:ACA7884','species'),(1742011,265459,'Sciaridae sp. BOLD:ACA8492','species'),(1742012,265459,'Sciaridae sp. BOLD:ACA8575','species'),(1742013,265459,'Sciaridae sp. BOLD:ACB0006','species'),(1742014,265459,'Sciaridae sp. BOLD:ACB0084','species'),(1742015,265459,'Sciaridae sp. BOLD:ACB0484','species'),(1742016,265459,'Sciaridae sp. BOLD:ACB0639','species'),(1742017,265459,'Sciaridae sp. BOLD:ACB1687','species'),(1742018,265459,'Sciaridae sp. BOLD:ACB2286','species'),(1742019,265459,'Sciaridae sp. BOLD:ACB2386','species'),(1742020,265459,'Sciaridae sp. BOLD:ACB2388','species'),(1742021,265459,'Sciaridae sp. BOLD:ACB2407','species'),(1742022,265459,'Sciaridae sp. BOLD:ACB2533','species'),(1742023,265459,'Sciaridae sp. BOLD:ACB9379','species'),(1742024,265459,'Sciaridae sp. BOLD:ACB9445','species'),(1742025,265459,'Sciaridae sp. BOLD:ACC2266','species'),(1742026,265459,'Sciaridae sp. BOLD:ACC2373','species'),(1742027,265459,'Sciaridae sp. BOLD:ACC5813','species'),(1742028,265459,'Sciaridae sp. BOLD:ACC5964','species'),(1742029,265459,'Sciaridae sp. BOLD:ACC6435','species'),(1742030,265459,'Sciaridae sp. BOLD:ACC7341','species'),(1742031,265459,'Sciaridae sp. BOLD:ACC7612','species'),(1742032,265459,'Sciaridae sp. BOLD:ACC7631','species'),(1742033,265459,'Sciaridae sp. BOLD:ACC7726','species'),(1742034,265459,'Sciaridae sp. BOLD:ACC7727','species'),(1742035,265459,'Sciaridae sp. BOLD:ACC8043','species'),(1742036,265459,'Sciaridae sp. BOLD:ACC8232','species'),(1742037,265459,'Sciaridae sp. BOLD:ACC8259','species'),(1742038,265459,'Sciaridae sp. BOLD:ACC8271','species'),(1742039,265459,'Sciaridae sp. BOLD:ACC8352','species'),(1742040,265459,'Sciaridae sp. BOLD:ACC8428','species'),(1742041,265459,'Sciaridae sp. BOLD:ACC8940','species'),(1742042,265459,'Sciaridae sp. BOLD:ACC9204','species'),(1742043,265459,'Sciaridae sp. BOLD:ACC9407','species'),(1742044,265459,'Sciaridae sp. BOLD:ACD0012','species'),(1742045,265459,'Sciaridae sp. BOLD:ACD0124','species'),(1742046,265459,'Sciaridae sp. BOLD:ACD0169','species'),(1742047,265459,'Sciaridae sp. BOLD:ACD0633','species'),(1742048,265459,'Sciaridae sp. BOLD:ACD0761','species'),(1742049,265459,'Sciaridae sp. BOLD:ACD1361','species'),(1742050,265459,'Sciaridae sp. BOLD:ACD3859','species'),(1742051,265459,'Sciaridae sp. BOLD:ACE1160','species'),(1742052,265459,'Sciaridae sp. BOLD:ACE2854','species'),(1742053,265459,'Sciaridae sp. BOLD:ACE4216','species'),(1742054,265459,'Sciaridae sp. BOLD:ACE7603','species'),(1742055,265459,'Sciaridae sp. BOLD:ACE9238','species'),(1742056,265459,'Sciaridae sp. BOLD:ACE9662','species'),(1742057,265459,'Sciaridae sp. BOLD:ACF0037','species'),(1742058,265459,'Sciaridae sp. BOLD:ACF4444','species'),(1742059,265459,'Sciaridae sp. BOLD:ACF4922','species'),(1742060,265459,'Sciaridae sp. BOLD:ACF9252','species'),(1742061,265459,'Sciaridae sp. BOLD:ACG0845','species'),(1742062,265459,'Sciaridae sp. BOLD:ACG2824','species'),(1742063,265459,'Sciaridae sp. BOLD:ACG2846','species'),(1742064,265459,'Sciaridae sp. BOLD:ACG3227','species'),(1742065,265459,'Sciaridae sp. BOLD:ACG3397','species'),(1742066,265459,'Sciaridae sp. BOLD:ACG3528','species'),(1742067,265459,'Sciaridae sp. BOLD:ACG3674','species'),(1742068,265459,'Sciaridae sp. BOLD:ACG3679','species'),(1742069,265459,'Sciaridae sp. BOLD:ACG3969','species'),(1742070,265459,'Sciaridae sp. BOLD:ACG4827','species'),(1742071,265459,'Sciaridae sp. BOLD:ACG8368','species'),(1742072,265459,'Sciaridae sp. BOLD:ACI3459','species'),(1742073,265459,'Sciaridae sp. BOLD:ACI4061','species'),(1742074,265459,'Sciaridae sp. BOLD:ACI4068','species'),(1742075,265459,'Sciaridae sp. BOLD:ACI4293','species'),(1742076,265459,'Sciaridae sp. BOLD:ACI4308','species'),(1742077,265459,'Sciaridae sp. BOLD:ACI4322','species'),(1742078,265459,'Sciaridae sp. BOLD:ACI4340','species'),(1742079,265459,'Sciaridae sp. BOLD:ACI4469','species'),(1742080,265459,'Sciaridae sp. BOLD:ACI4550','species'),(1742081,265459,'Sciaridae sp. BOLD:ACI4711','species'),(1742082,265459,'Sciaridae sp. BOLD:ACI4861','species'),(1742083,265459,'Sciaridae sp. BOLD:ACI5014','species'),(1742084,265459,'Sciaridae sp. BOLD:ACI5015','species'),(1742085,265459,'Sciaridae sp. BOLD:ACI5042','species'),(1742086,265459,'Sciaridae sp. BOLD:ACI5082','species'),(1742087,265459,'Sciaridae sp. BOLD:ACI5083','species'),(1742088,265459,'Sciaridae sp. BOLD:ACI5085','species'),(1742089,265459,'Sciaridae sp. BOLD:ACI5324','species'),(1742090,265459,'Sciaridae sp. BOLD:ACI5380','species'),(1742091,265459,'Sciaridae sp. BOLD:ACI5873','species'),(1742092,265459,'Sciaridae sp. BOLD:ACI6042','species'),(1742093,265459,'Sciaridae sp. BOLD:ACI6113','species'),(1742094,265459,'Sciaridae sp. BOLD:ACI6332','species'),(1742095,265459,'Sciaridae sp. BOLD:ACI6469','species'),(1742096,265459,'Sciaridae sp. BOLD:ACI6470','species'),(1742097,265459,'Sciaridae sp. BOLD:ACI6821','species'),(1742098,265459,'Sciaridae sp. BOLD:ACI9490','species'),(1742099,265459,'Sciaridae sp. BOLD:ACJ3335','species'),(1742100,265459,'Sciaridae sp. BOLD:ACJ3964','species'),(1742101,265459,'Sciaridae sp. BOLD:ACJ4286','species'),(1742102,265459,'Sciaridae sp. BOLD:ACJ4287','species'),(1742103,265459,'Sciaridae sp. BOLD:ACJ4297','species'),(1742104,265459,'Sciaridae sp. BOLD:ACJ4574','species'),(1742105,265459,'Sciaridae sp. BOLD:ACJ4581','species'),(1742106,265459,'Sciaridae sp. BOLD:ACJ6030','species'),(1742107,265459,'Sciaridae sp. BOLD:ACJ8506','species'),(1742108,265459,'Sciaridae sp. BOLD:ACK0117','species'),(1742109,265459,'Sciaridae sp. BOLD:ACK3268','species'),(1742110,265459,'Sciaridae sp. BOLD:ACK3368','species'),(1742111,265459,'Sciaridae sp. BOLD:ACK3388','species'),(1742112,265459,'Sciaridae sp. BOLD:ACK3708','species'),(1742113,265459,'Sciaridae sp. BOLD:ACK3721','species'),(1742114,265459,'Sciaridae sp. BOLD:ACK3735','species'),(1742115,265459,'Sciaridae sp. BOLD:ACK3814','species'),(1742116,265459,'Sciaridae sp. BOLD:ACK3908','species'),(1742117,265459,'Sciaridae sp. BOLD:ACK4294','species'),(1742118,265459,'Sciaridae sp. BOLD:ACK4412','species'),(1742119,265459,'Sciaridae sp. BOLD:ACK4450','species'),(1742120,265459,'Sciaridae sp. BOLD:ACK4496','species'),(1742121,265459,'Sciaridae sp. BOLD:ACK5012','species'),(1742122,265459,'Sciaridae sp. BOLD:ACK5140','species'),(1742123,265459,'Sciaridae sp. BOLD:ACK5709','species'),(1742124,265459,'Sciaridae sp. BOLD:ACK5765','species'),(1742125,265459,'Sciaridae sp. BOLD:ACK6301','species'),(1742126,265459,'Sciaridae sp. BOLD:ACK6371','species'),(1742127,265459,'Sciaridae sp. BOLD:ACK6471','species'),(1742128,265459,'Sciaridae sp. BOLD:ACL5690','species'),(1742129,265459,'Sciaridae sp. BOLD:ACL8320','species'),(1742130,265459,'Sciaridae sp. BOLD:ACN8242','species'),(1742131,265459,'Sciaridae sp. BOLD:ACR5843','species'),(1742132,265459,'Sciaridae sp. BOLD:ACR6841','species'),(1742133,265459,'Sciaridae sp. BOLD:ACT1161','species'),(1742134,265459,'Sciaridae sp. SSJAE11642-13','species'),(1742135,265459,'Sciaridae sp. SSJAF1496-13','species'),(1742136,265459,'Sciaridae sp. SSPAA170-13','species'),(1742137,265459,'Sciaridae sp. SSPAB3342-13','species'),(1742138,265459,'Sciaridae sp. SSPAB3762-13','species'),(1742139,265459,'Sciaridae sp. SSPAB6697-13','species'),(1742140,265459,'Sciaridae sp. SSPAB7126-13','species'),(1742141,683951,'Sciomyzidae sp. BOLD:ACI6940','species'),(1742142,1411055,'Sepsidae sp. BOLD:AAD2272','species'),(1742143,511126,'Sericomyia sp. BOLD:AAE9564','species'),(1742144,179516,'Siphona sp. BOLD:ACI6208','species'),(1742145,315559,'Smittia sp. BOLD:ACJ4421','species'),(1742146,1035150,'Spelobia sp. BOLD:AAG6859','species'),(1742147,333779,'Sphaeroceridae sp. BOLD:AAG7291','species'),(1742148,333779,'Sphaeroceridae sp. BOLD:AAP6440','species'),(1742149,333779,'Sphaeroceridae sp. BOLD:ABV1407','species'),(1742150,333779,'Sphaeroceridae sp. BOLD:ACA8622','species'),(1742151,333779,'Sphaeroceridae sp. BOLD:ACI6055','species'),(1742152,333779,'Sphaeroceridae sp. BOLD:ACI6067','species'),(1742153,333779,'Sphaeroceridae sp. BOLD:ACI6068','species'),(1742154,333779,'Sphaeroceridae sp. SSPAB7125-13','species'),(1742155,226179,'Sphaerophoria sp. BOLD:AAG2778','species'),(1742156,81702,'Spilogona sp. BOLD:AAE2782','species'),(1742157,81702,'Spilogona sp. BOLD:AAG1784','species'),(1742158,81702,'Spilogona sp. BOLD:ACF0384','species'),(1742159,288878,'Stempellinella cf. leptocelloides BOLD:AAJ4951','species'),(1742160,377530,'Sympycnus sp. BOLD:AAP5020','species'),(1742161,333794,'Syrphidae sp. BOLD:AAB2866','species'),(1742162,1723115,'Syrphinae sp. BOLD:AAD0765','species'),(1742163,1723115,'Syrphinae sp. BOLD:ABY7460','species'),(1742164,224255,'Syrphus sp. SSPAB070-13','species'),(1742165,692612,'Tabanidae sp. BOLD:AAG4564','species'),(1742166,179429,'Tachinidae sp. BOLD:ABV1681','species'),(1742167,179429,'Tachinidae sp. BOLD:ACG9224','species'),(1742168,179429,'Tachinidae sp. BOLD:ACJ8918','species'),(1742169,179429,'Tachinidae sp. BOLD:ACK5143','species'),(1742170,569107,'Tachininae sp. BOLD:AAG2110','species'),(1742171,288802,'Tanytarsus sp. BOLD:AAG5492','species'),(1742172,288802,'Tanytarsus sp. BOLD:AAG5529','species'),(1742173,288802,'Tanytarsus sp. BOLD:AAK0228','species'),(1742174,288802,'Tanytarsus sp. BOLD:ACG4376','species'),(1742175,288802,'Tanytarsus sp. BOLD:ACG5098','species'),(1742176,288802,'Tanytarsus sp. BOLD:ACJ4499','species'),(1742177,288802,'Tanytarsus sp. BOLD:ACJ5447','species'),(1742178,288802,'Tanytarsus sp. SSPAA4416-13','species'),(1742179,1677667,'Terrilimosina sp. BOLD:AAL7751','species'),(1742180,320959,'Tetanocera sp. BOLD:AAD2073','species'),(1742181,320959,'Tetanocera sp. BOLD:AAD2077','species'),(1742182,320959,'Tetanocera sp. BOLD:AAG7434','species'),(1742183,320959,'Tetanocera sp. BOLD:AAV1380','species'),(1742184,608702,'Tetragoneura sp. BOLD:AAP9085','species'),(1742185,333800,'Thaumatomyia sp. BOLD:AAG9241','species'),(1742186,95044,'Therevidae sp. BOLD:AAP6532','species'),(1742187,95044,'Therevidae sp. BOLD:ACK9839','species'),(1742188,174630,'Tipulidae sp. BOLD:AAV1796','species'),(1742189,174630,'Tipulidae sp. BOLD:ABV1766','species'),(1742190,174630,'Tipulidae sp. BOLD:ACJ5131','species'),(1742191,1677638,'Tipulinae sp. BOLD:AAC4660','species'),(1742192,1677638,'Tipulinae sp. BOLD:ABX6186','species'),(1742193,115324,'Tomosvaryella sp. BOLD:AAY8147','species'),(1742194,540889,'Tricimba sp. BOLD:ABZ8079','species'),(1742195,700863,'Tricyphona sp. BOLD:AAF8970','species'),(1742196,161224,'Trimorus sp. BOLD:ACM1999','species'),(1742197,226148,'Volucella sp. BOLD:AAB8627','species'),(1742198,179523,'Winthemia sp. BOLD:AAG2370','species'),(1742199,219493,'Xylophagus sp. BOLD:AAG0354','species'),(1742200,397123,'Zygomyia sp. BOLD:ACI3987','species'),(1742201,53548,'Aedes sp. SSJAE10225-13','species'),(1742202,53548,'Aedes sp. SSJAE10368-13','species'),(1742203,53548,'Aedes sp. SSJAE3215-13','species'),(1742204,53548,'Aedes sp. SSJAE8301-13','species'),(1742205,53548,'Aedes sp. SSJAE8302-13','species'),(1742206,53548,'Aedes sp. SSJAE8684-13','species'),(1742207,53548,'Aedes sp. SSJAE8693-13','species'),(1742208,53548,'Aedes sp. SSJAE8711-13','species'),(1742209,53548,'Aedes sp. SSJAE8755-13','species'),(1742210,53548,'Aedes sp. SSJAE9080-13','species'),(1742211,53548,'Aedes sp. SSJAE9156-13','species'),(1742212,53548,'Aedes sp. SSJAE9174-13','species'),(1742213,53548,'Aedes sp. SSJAE9245-13','species'),(1742214,53548,'Aedes sp. SSJAE9941-13','species'),(1742215,53548,'Aedes sp. SSJAE9999-13','species'),(1742216,1742255,'Calyxochaetus sp. BOLD:ACI3370','species'),(1742217,1742255,'Calyxochaetus sp. BOLD:ACI5159','species'),(1742219,72538,'Chironomus sp. BOLD:AAB4583','species'),(1742220,72538,'Chironomus sp. BOLD:AAC0594','species'),(1742221,72538,'Chironomus sp. BOLD:AAL7315','species'),(1742222,72538,'Chironomus sp. BOLD:AAN5339','species'),(1742223,72538,'Chironomus sp. SSPAA217-13','species'),(1742224,391176,'Cordilura sp. SSPAA8715-13','species'),(1742225,144564,'Culicoides sp. BOLD:ABY1424','species'),(1742226,144564,'Culicoides sp. BOLD:ACI3884','species'),(1742227,58312,'Drosophila sp. BOLD:AAG8495','species'),(1742228,58312,'Drosophila sp. BOLD:ACC5507','species'),(1742229,58312,'Drosophila sp. BOLD:ACG6464','species'),(1742230,58312,'Drosophila sp. SSJAF7873-13','species'),(1742231,58312,'Drosophila sp. SSJAF7880-13','species'),(1742232,58312,'Drosophila sp. SSJAF7893-13','species'),(1742233,58312,'Drosophila sp. SSJAF7906-13','species'),(1742234,58312,'Drosophila sp. SSJAF7907-13','species'),(1742235,58312,'Drosophila sp. SSJAF7928-13','species'),(1742236,58312,'Drosophila sp. SSJAF7937-13','species'),(1742237,58312,'Drosophila sp. SSJAF7959-13','species'),(1742238,58312,'Drosophila sp. SSJAF8260-13','species'),(1742239,58312,'Drosophila sp. SSJAF8266-13','species'),(1742240,58312,'Drosophila sp. SSJAF8277-13','species'),(1742241,58312,'Drosophila sp. SSJAF8283-13','species'),(1742242,58312,'Drosophila sp. SSJAF8284-13','species'),(1742243,58312,'Drosophila sp. SSJAF8308-13','species'),(1742244,58312,'Drosophila sp. SSJAF8318-13','species'),(1742245,58312,'Drosophila sp. SSJAF8327-13','species'),(1742246,58312,'Drosophila sp. SSPAB4195-13','species'),(1742247,1742256,'Ernoneura sp. BOLD:ACI4994','species'),(1742248,621285,'Forcipomyia sp. BOLD:AAN5143','species'),(1742249,621285,'Forcipomyia sp. BOLD:ACG5971','species'),(1742250,621285,'Forcipomyia sp. BOLD:ACI6091','species'),(1742251,52756,'Tipula sp. BOLD:AAA7752','species'),(1742252,52756,'Tipula sp. BOLD:AAA8248','species'),(1742253,1695080,'Xylophagidae sp. BOLD:ABV1101','species'),(1742254,305539,'Chironomidae sp. BOLD:AAJ0106','species'),(1742255,92581,'Calyxochaetus','genus'),(1742256,95472,'Ernoneura','genus'),(1742257,165857,'Danaus affinis coriacea','subspecies'),(1742258,76228,'Danaus genutia adnana','subspecies'),(1742259,76228,'Danaus genutia bimana','subspecies'),(1742260,165858,'Danaus melanippus thoe','subspecies'),(1742261,165861,'Danaus eresimus plexaure','subspecies'),(1742262,1854,'Frankia sp. Manayef4','species'),(1742264,28453,'Sphingobacterium sp. DH-5','species'),(1742265,5455,'Colletotrichum phyllachoroides','species'),(1742266,5455,'Colletotrichum sp. GA-2014-A','species'),(1742267,5455,'Colletotrichum sp. GA-2014-B','species'),(1742268,27320,'Metschnikowia sp. TNG001.3','species'),(1742269,105767,'Tremella sp. TNG004.2','species'),(1742270,79808,'Lecythophora sp. TNG009.4','species'),(1742271,114727,'Influenza A virus (A/swine/North Carolina/120138/2014(H1N1))','no rank'),(1742272,299203,'Didymocyrtis ceratospyris','species'),(1742273,179710,'Homalium glandulosum','species'),(1742274,50460,'Cardamine regeliana','species'),(1742275,49928,'bacterium AWS2A','species'),(1742276,49928,'bacterium AWS2B','species'),(1742277,49928,'bacterium AWS2C','species'),(1742278,49928,'bacterium AWS2D','species'),(1742279,49928,'bacterium AWS2E','species'),(1742280,49928,'bacterium BWS1A','species'),(1742281,49928,'bacterium BWS1B','species'),(1742282,49928,'bacterium BWS1C','species'),(1742283,49928,'bacterium BWS1D','species'),(1742284,49928,'bacterium BWS2A','species'),(1742285,49928,'bacterium BWS2C','species'),(1742286,49928,'bacterium BYS1A','species'),(1742287,49928,'bacterium BYS1B','species'),(1742288,49928,'bacterium BYS1C','species'),(1742289,49928,'bacterium BYS1D','species'),(1742290,49928,'bacterium BYS2C','species'),(1742291,49928,'bacterium BYS2D','species'),(1742292,49928,'bacterium CWS3A','species'),(1742293,49928,'bacterium CYS3A','species'),(1742294,49928,'bacterium DWS1A','species'),(1742295,49928,'bacterium DWS1C','species'),(1742296,49928,'bacterium DWS1D','species'),(1742297,49928,'bacterium DWS2A','species'),(1742298,49928,'bacterium DWS2B','species'),(1742299,49928,'bacterium DWS2C','species'),(1742300,49928,'bacterium DWS3A','species'),(1742301,49928,'bacterium DYS1A','species'),(1742302,49928,'bacterium DYS1B','species'),(1742303,49928,'bacterium DYS1C','species'),(1742304,49928,'bacterium DYS1D','species'),(1742305,49928,'bacterium DYS2A','species'),(1742306,49928,'bacterium DYS2B','species'),(1742307,49928,'bacterium DYS2C','species'),(1742308,49928,'bacterium DYS2D','species'),(1742309,49928,'bacterium DYS3A','species'),(1742310,49928,'bacterium EWS4A','species'),(1742311,49928,'bacterium EWS4B','species'),(1742312,49928,'bacterium EYS4A','species'),(1742313,49928,'bacterium EYS4B','species'),(1742314,49928,'bacterium FWS1B','species'),(1742315,49928,'bacterium FWS1C','species'),(1742316,49928,'bacterium FWS2B','species'),(1742317,49928,'bacterium FWS3A','species'),(1742318,49928,'bacterium FWS4A','species'),(1742319,49928,'bacterium FYS1C','species'),(1742320,49928,'bacterium FYS1D','species'),(1742321,49928,'bacterium FYS2B','species'),(1742322,49928,'bacterium FYS4A','species'),(1742323,49928,'bacterium FYS4B','species'),(1742324,49928,'bacterium GWS2A','species'),(1742325,49928,'bacterium GWS2B','species'),(1742326,49928,'bacterium GWS2C','species'),(1742327,49928,'bacterium GWS4A','species'),(1742328,49928,'bacterium GYS2B','species'),(1742329,49928,'bacterium GYS2C','species'),(1742330,49928,'bacterium GYS2D','species'),(1742331,49928,'bacterium GYS2E','species'),(1742332,49928,'bacterium GYS4A','species'),(1742333,286,'Pseudomonas sp. NDE-MEL10','species'),(1742334,1485,'Clostridium sp. MB2-A37','species'),(1742335,1386,'Bacillus sp. MMRF540','species'),(1742336,586,'Providencia sp. MMRF541','species'),(1742337,22,'Shewanella sp. MMRF542','species'),(1742338,662,'Vibrio sp. MMRF543','species'),(1742339,662,'Vibrio sp. MMRF544','species'),(1742340,662,'Vibrio sp. MMRF545','species'),(1742341,662,'Vibrio sp. MMRF546','species'),(1742342,662,'Vibrio sp. MMRF547','species'),(1742343,1663,'Arthrobacter sp. MMRF573','species'),(1742344,1663,'Arthrobacter sp. MMRF574','species'),(1742345,1663,'Arthrobacter sp. MMRF585','species'),(1742346,1386,'Bacillus sp. MMRF575','species'),(1742347,1386,'Bacillus sp. MMRF576','species'),(1742348,1386,'Bacillus sp. MMRF577','species'),(1742349,1386,'Bacillus sp. MMRF580','species'),(1742350,1386,'Bacillus sp. MMRF583','species'),(1742351,2742,'Marinobacter sp. MMRF578','species'),(1742352,2742,'Marinobacter sp. MMRF579','species'),(1742353,2742,'Marinobacter sp. MMRF581','species'),(1742354,2742,'Marinobacter sp. MMRF582','species'),(1742355,2742,'Marinobacter sp. MMRF584','species'),(1742356,245876,'Nitratireductor sp. MMRF572','species'),(1742357,84406,'Virgibacillus sp. MMRF571','species'),(1742358,1386,'Bacillus sp. FJAT-25547','species'),(1742359,1386,'Bacillus sp. FJAT-25496','species'),(1742360,1208497,'Sanguirana albotuberculata','species'),(1742361,1208497,'Sanguirana aurantipunctata','species'),(1742362,1208497,'Sanguirana everetti','species'),(1742363,1208497,'Sanguirana sp. \'Negros-Panay\'','species'),(1742364,1208497,'Sanguirana tipanan','species'),(1742365,2063,'Kitasatospora sp. SCAUEIIIA1l-1','species'),(1742366,2063,'Kitasatospora sp. SCAUEIIIA1r-1','species'),(1742367,182639,'Kribbella sp. SCAUEIIIB1f-1','species'),(1742368,1817,'Nocardia sp. SCAUEIE3s-1','species'),(1742369,1883,'Streptomyces sp. SCAUEIB2s-1','species'),(1742370,1883,'Streptomyces sp. SCAUEIF1s-1','species'),(1742371,1883,'Streptomyces sp. SCAUEIF2r-1','species'),(1742372,1883,'Streptomyces sp. SCAUEIIID1l-1','species'),(1742373,1883,'Streptomyces sp. SCAUEIIIF3s-2','species'),(1742374,1883,'Streptomyces sp. SCAUEIVA2f-1','species'),(1742375,1883,'Streptomyces sp. SCAUEVF2r-1','species'),(1742376,49928,'bacterium PFB1-13','species'),(1742377,49928,'bacterium PFB2-21','species'),(1742378,49928,'bacterium PFB2-27','species'),(1742379,49928,'bacterium PH1-1','species'),(1742380,49928,'bacterium PH1-22','species'),(1742381,49928,'bacterium PH5-43','species'),(1742382,49928,'bacterium PM5-3','species'),(1742383,49928,'bacterium PM5-7','species'),(1742384,49928,'bacterium PM6-1','species'),(1742385,49928,'bacterium TW5-11','species'),(1742386,816,'Bacteroides sp. PFB2-14','species'),(1742387,816,'Bacteroides sp. PFB2-24','species'),(1742388,816,'Bacteroides sp. PH5-1','species'),(1742389,816,'Bacteroides sp. PH5-19','species'),(1742390,156973,'Dysgonomonas sp. PFB1-16','species'),(1742391,156973,'Dysgonomonas sp. PFB2-16','species'),(1742392,156973,'Dysgonomonas sp. PFB2-5','species'),(1742393,156973,'Dysgonomonas sp. PH5-11','species'),(1742394,156973,'Dysgonomonas sp. PH5-20','species'),(1742395,156973,'Dysgonomonas sp. PH5-21','species'),(1742396,156973,'Dysgonomonas sp. PH5-45','species'),(1742397,156973,'Dysgonomonas sp. TW5-12','species'),(1742398,156973,'Dysgonomonas sp. TW5-36','species'),(1742399,1350,'Enterococcus sp. PF1-24','species'),(1742400,848,'Fusobacterium sp. PH5-29','species'),(1742401,178440,'Opitutus sp. PH5-10','species'),(1742402,375288,'Parabacteroides sp. PF5-2','species'),(1742403,375288,'Parabacteroides sp. PF5-6','species'),(1742404,375288,'Parabacteroides sp. PF5-9','species'),(1742405,375288,'Parabacteroides sp. PFB2-10','species'),(1742406,375288,'Parabacteroides sp. PFB2-3','species'),(1742407,375288,'Parabacteroides sp. PH5-33','species'),(1742408,375288,'Parabacteroides sp. PM6-13','species'),(1742409,112290,'Asiemphytus','genus'),(1742410,1742409,'Asiemphytus rufocephalus','species'),(1742411,139524,'Aphrodes hamiltoni','species'),(1742412,567404,'Pinalitus oromii','species'),(1742413,116139,'Alestrus','genus'),(1742414,1742413,'Alestrus dolosus','species'),(1742415,6913,'Gibbaranea','genus'),(1742416,1742415,'Gibbaranea occidentalis','species'),(1742417,27394,'Sancus','genus'),(1742418,1742417,'Sancus acoreensis','species'),(1742419,247616,'Savigniorrhipis','genus'),(1742420,1742419,'Savigniorrhipis acoreensis','species'),(1742421,693139,'Tiarina sp.','species'),(1742422,210016,'Myzus persicae nicotianae densovirus','no rank'),(1742423,471296,'Squamiana sp. BG-2015','species'),(1742425,42111,'Vulcanochloris','genus'),(1742426,1742425,'Vulcanochloris canariensis','species'),(1742427,1742425,'Vulcanochloris guanchorum','species'),(1742428,1742425,'Vulcanochloris symbiotica','species'),(1742429,174969,'Uvaria longipes','species'),(1742430,579283,'Amblylakis nigrolimbata','species'),(1742431,579200,'Nicsara bifasciata','species'),(1742432,391872,'Afroagraecia','genus'),(1742433,1742432,'Afroagraecia brachyptera','species'),(1742434,1742432,'Afroagraecia sansibara','species'),(1742435,1742432,'Afroagraecia pwania','species'),(1742436,391872,'Afroanthracites','genus'),(1742437,1742436,'Afroanthracites discolor','species'),(1742438,1742436,'Afroanthracites lutindi','species'),(1742439,1742436,'Afroanthracites montium','species'),(1742440,1742436,'Afroanthracites pseudodiscolor','species'),(1742441,1742436,'Afroanthracites usambaricus','species'),(1742442,1742436,'Afroanthracites viridis','species'),(1742443,391872,'Gonatacanthus','genus'),(1742444,1742443,'Gonatacanthus werneri','species'),(1742445,391872,'Ingrischagraecia','genus'),(1742446,1742445,'Ingrischagraecia iterika','species'),(1742447,1742432,'Afroagraecia sp. Kisarawe','species'),(1742448,1742436,'Afroanthracites sp. N Pare','species'),(1742449,1742436,'Afroanthracites sp. Nou forest','species'),(1742450,1742436,'Afroanthracites sp. S Pare','species'),(1742451,614450,'Riukiupeltis jamashinai','species'),(1742452,614482,'Tonkinosoma flexipes','species'),(1742453,614482,'Tonkinosoma jeekeli','species'),(1742454,118474,'Sellanucheza','genus'),(1742455,1742454,'Sellanucheza grandis','species'),(1742456,1742454,'Sellanucheza hoffmani','species'),(1742457,118474,'Simplogonomorpha','genus'),(1742458,1742457,'Simplogonomorpha falcata','species'),(1742461,1386,'Bacillus sp. HAL 03','species'),(1742462,36724,'Ramphocelus flammigerus x icteronotus','species'),(1742463,368950,'Amaurobioides maritima','species'),(1742464,243500,'Acanthoceto','genus'),(1742465,1742464,'Acanthoceto acupicta','species'),(1742466,1742464,'Acanthoceto cinerea','species'),(1742467,1742464,'Acanthoceto marina','species'),(1742468,1742464,'Acanthoceto pichi','species'),(1742469,243500,'Anyphaenoides','genus'),(1742470,1742469,'Anyphaenoides clavipes','species'),(1742471,243500,'Arachosia','genus'),(1742472,1742471,'Arachosia kapiipeoi','species'),(1742473,1742471,'Arachosia praesignis','species'),(1742474,1742471,'Arachosia proseni','species'),(1742475,243500,'Araiya','genus'),(1742476,1742475,'Araiya coccinea','species'),(1742477,1742475,'Araiya pallida','species'),(1742478,243500,'Aysenia','genus'),(1742479,1742478,'Aysenia elongata','species'),(1742480,1742478,'Aysenia izquierdoi','species'),(1742481,243500,'Aysenoides','genus'),(1742482,1742481,'Aysenoides colecole','species'),(1742483,1742481,'Aysenoides nahuel','species'),(1742484,1742481,'Aysenoides parvus','species'),(1742485,243500,'Aysha','genus'),(1742486,1742485,'Aysha proseni','species'),(1742487,243500,'Coptoprepes','genus'),(1742488,1742487,'Coptoprepes bellavista','species'),(1742489,1742487,'Coptoprepes campanensis','species'),(1742490,1742487,'Coptoprepes valdiviensis','species'),(1742491,243500,'Ferrieria','genus'),(1742492,1742491,'Ferrieria echinata','species'),(1742493,243500,'Gamakia','genus'),(1742494,1742493,'Gamakia hirsuta','species'),(1742495,243500,'Gayenna','genus'),(1742496,1742495,'Gayenna americana','species'),(1742497,243500,'Gayennoides','genus'),(1742498,1742497,'Gayennoides molles','species'),(1742499,243500,'Jessica','genus'),(1742500,1742499,'Jessica osoriana','species'),(1742501,243500,'Josa','genus'),(1742502,1742501,'Josa lutea','species'),(1742503,1742501,'Josa riveti','species'),(1742504,243500,'Malenella','genus'),(1742505,1742504,'Malenella nana','species'),(1742506,243500,'Monapia','genus'),(1742507,1742506,'Monapia dilaticollis','species'),(1742508,1742506,'Monapia guenoana','species'),(1742509,1742506,'Monapia lutea','species'),(1742510,1742506,'Monapia pichinahuel','species'),(1742511,1742506,'Monapia vittata','species'),(1742512,243500,'Negayan','genus'),(1742513,1742512,'Negayan paduana','species'),(1742514,1742512,'Negayan sp. n. MACN-Ar 10879','species'),(1742515,243500,'Otoniela','genus'),(1742516,1742515,'Otoniela adisi','species'),(1742517,243500,'Oxysoma','genus'),(1742518,1742517,'Oxysoma longiventre','species'),(1742519,1742517,'Oxysoma punctatum','species'),(1742520,1742517,'Oxysoma saccatum','species'),(1742521,243500,'Phidyle','genus'),(1742522,1742521,'Phidyle punctipes','species'),(1742523,243500,'Philisca','genus'),(1742524,1742523,'Philisca accentifera','species'),(1742525,1742523,'Philisca amoena','species'),(1742526,1742523,'Philisca atrata','species'),(1742527,1742523,'Philisca doilu','species'),(1742528,1742523,'Philisca huapi','species'),(1742529,1742523,'Philisca hyadesi','species'),(1742530,1742523,'Philisca ingens','species'),(1742531,1742523,'Philisca ornata','species'),(1742532,1742523,'Philisca puconensis','species'),(1742533,1742523,'Philisca tripunctata','species'),(1742534,243500,'Sanogasta','genus'),(1742535,1742534,'Sanogasta approximata','species'),(1742536,1742534,'Sanogasta maculatipes','species'),(1742537,1742534,'Sanogasta maculosa','species'),(1742538,1742534,'Sanogasta minuta','species'),(1742539,1742534,'Sanogasta puma','species'),(1742540,1742534,'Sanogasta rufithorax','species'),(1742541,1742534,'Sanogasta tenuis','species'),(1742542,1742534,'Sanogasta x-signata','species'),(1742543,243500,'Tasata','genus'),(1742544,1742543,'Tasata chiloensis','species'),(1742545,1742543,'Tasata parcepunctata','species'),(1742546,1742543,'Tasata sp. n. MENDOZA/ARG','species'),(1742547,1742543,'Tasata variolosa','species'),(1742548,243500,'Tomopisthes','genus'),(1742549,1742548,'Tomopisthes horrendus','species'),(1742550,1742548,'Tomopisthes pusillus','species'),(1742551,1742548,'Tomopisthes varius','species'),(1742552,243500,'Xiruana','genus'),(1742553,1742552,'Xiruana gracilipes','species'),(1742554,1578,'Lactobacillus sp. DPP8','species'),(1742555,41167,'Unclassified Oreasteridae','no rank'),(1742556,1742555,'Oreasteridae sp. C1','species'),(1742557,1742555,'Oreasteridae sp. C10','species'),(1742558,1742555,'Oreasteridae sp. C11','species'),(1742559,1742555,'Oreasteridae sp. C2','species'),(1742560,1742555,'Oreasteridae sp. C3','species'),(1742561,1742555,'Oreasteridae sp. C4','species'),(1742562,1742555,'Oreasteridae sp. C5','species'),(1742563,1742555,'Oreasteridae sp. C6','species'),(1742564,1742555,'Oreasteridae sp. C7','species'),(1742565,1742555,'Oreasteridae sp. C8','species'),(1742566,1742555,'Oreasteridae sp. C9','species'),(1742567,1742555,'Oreasteridae sp. NCY1','species'),(1742568,1742555,'Oreasteridae sp. NCY2','species'),(1742569,1742555,'Oreasteridae sp. NCY3','species'),(1742570,1742555,'Oreasteridae sp. NCY4','species'),(1742571,57717,'Brunia','subgenus'),(1742572,25736,'Linconieae','tribe'),(1742573,25736,'Audouinieae','tribe'),(1742574,25736,'Brunieae','tribe'),(1742575,182709,'Oceanobacillus sp. E9','species'),(1742576,478669,'Cheiraster hirsutus','species'),(1742577,1088036,'Isometra vivipara','species'),(1742578,707736,'Ptilometra australis','species'),(1742579,49928,'bacterium CICC 10357','species'),(1742580,49928,'bacterium CICC 23800','species'),(1742581,49928,'bacterium CICC 23812','species'),(1742582,49928,'bacterium CICC 23843','species'),(1742583,49928,'bacterium CICC 23844','species'),(1742584,49928,'bacterium CICC 23845','species'),(1742585,49928,'bacterium CICC 23916','species'),(1742586,49928,'bacterium CICC 23917G','species'),(1742587,49928,'bacterium CICC 6256','species'),(1742588,35072,'Phrixometra','genus'),(1742589,1742588,'Phrixometra nutrix','species'),(1742591,1629832,'Amphora sp. TH-2015','species'),(1742592,224226,'Merodon distinctus','species'),(1742593,7424,'Nasonia vitripennis x Nasonia giraulti','species'),(1742594,291027,'Melochia mosaic virus','species'),(1742595,291027,'Melochia yellow mosaic virus','species'),(1742596,291027,'Pavonia yellow mosaic virus','species'),(1742597,1235484,'uncultured Pyrenochaetopsis','species'),(1742598,5052,'Aspergillus sp. NS1','species'),(1742599,5052,'Aspergillus sp. NS2','species'),(1742600,71941,'Hygrophorus marzuolus','species'),(1742601,873565,'environmental samples','no rank'),(1742602,1742601,'uncultured Diplorickettsia sp.','species'),(1742604,86017,'Salpingoeca calixa','species'),(1742605,86017,'Salpingoeca dolichothecata','species'),(1742606,86017,'Salpingoeca oahu','species'),(1742607,1923865,'Stagondoeca pyriformis','species'),(1742608,216891,'Codosiga hollandica','species'),(1742609,1742574,'Brunieae incertae sedis','no rank'),(1742610,6109,'Anthopleura atodai','species'),(1742611,6109,'Anthopleura rosea','species'),(1742612,408857,'Aulactinia vancouverensis','species'),(1742613,200526,'Bunodactis reynaudi','species'),(1742614,58803,'Epiactis australiensis','species'),(1742615,58803,'Epiactis fernaldi','species'),(1742616,58803,'Epiactis georgiana','species'),(1742617,58803,'Epiactis handi','species'),(1742618,58803,'Epiactis ritteri','species'),(1742619,58803,'Epiactis thompsoni','species'),(1742620,308031,'Oulactis muscosa','species'),(1742621,45620,'Urticina fecunda','species'),(1742622,408857,'Aulactinia sp. PGL-2015','species'),(1742623,71953,'Inocybe sp. GF2321 TLXM','species'),(1742625,1742633,'Charisea','genus'),(1742626,1742625,'Charisea saxicola','species'),(1742627,42824,'Cricophorus','genus'),(1742628,1742627,'Cricophorus nutrix','species'),(1742629,42822,'Gyractis','genus'),(1742630,1742629,'Gyractis sesere','species'),(1742631,42822,'Isactinia','genus'),(1742632,1742631,'Isactinia olivacea','species'),(1742633,86626,'Condylanthidae','family'),(1742635,5543,'Trichoderma rifaii','species'),(1742636,775,'Candidatus Megaira','genus'),(1742637,66230,'Pisonia sp. 9bA1-1','species'),(1742653,3536,'environmental samples','no rank'),(1742654,1742653,'Pisonieae environmental sample','species'),(1742655,932593,'Exocelina sp. n. 1 MB-2015','species'),(1742656,1738276,'Poropterus humeralis','species'),(1742657,657549,'Trigonopterus cooktownensis','species'),(1742658,657549,'Trigonopterus bisignatus','species'),(1742659,657549,'Trigonopterus bisinuatus','species'),(1742660,657549,'Trigonopterus finniganensis','species'),(1742661,657549,'Trigonopterus garradungensis','species'),(1742662,657549,'Trigonopterus hartleyensis','species'),(1742663,657549,'Trigonopterus hasenpuschi','species'),(1742664,657549,'Trigonopterus kurandensis','species'),(1742665,657549,'Trigonopterus monteithi','species'),(1742666,657549,'Trigonopterus oberprieleri','species'),(1742667,657549,'Trigonopterus robertsi','species'),(1742668,657549,'Trigonopterus yorkensis','species'),(1742670,652551,'Cryptorhynchini cf. Kirschia sp. ARC2346','species'),(1742673,1736993,'Pimelocerus sp. (Dyscerus) ARC2609','species'),(1742674,652551,'Cryptorhynchini gen. sp. ARC0601','species'),(1742675,652551,'Cryptorhynchini gen. sp. ARC0886','species'),(1742676,652551,'Cryptorhynchini gen. sp. ARC0909','species'),(1742677,652551,'Cryptorhynchini gen. sp. ARC1553','species'),(1742678,652551,'Cryptorhynchini gen. sp. ARC2604','species'),(1742679,652551,'Cryptorhynchini gen. sp. ARC3775','species'),(1742680,652551,'Cryptorhynchini gen. sp. ARC3869','species'),(1742681,652551,'Cryptorhynchini gen. sp. ARC3958','species'),(1742682,652551,'Cryptorhynchini gen. sp. ARC3960','species'),(1742683,1742685,'Alatidotasia sp. 1 MB-2015','species'),(1742684,1742685,'Alatidotasia sp. 2 MB-2015','species'),(1742685,190812,'Alatidotasia','genus'),(1742686,1865,'Actinoplanes sp. YIM CF22','species'),(1742687,1663,'Arthrobacter deserti','species'),(1742688,1121254,'Hamadaea flava','species'),(1742689,122891,'Conotrachelus sp. group 3 subgroup 4 MB-2015','species'),(1742690,122891,'Conotrachelus sp. group 4 MB-2015','species'),(1742691,657549,'Trigonopterus striatipennis','species'),(1742696,190812,'Mechistocerus','genus'),(1742697,1742696,'Mechistocerus violatus','species'),(1742698,1742704,'Seleuca','genus'),(1742700,190812,'Setarhynchus','genus'),(1742701,1742700,'Setarhynchus sp. ARC2626','species'),(1742702,1883,'Streptomyces sp. HZP-2216E','species'),(1742703,286,'Pseudomonas sp. c10185','species'),(1742704,54544,'Lithinini','tribe'),(1742705,190812,'Clypeolus','genus'),(1742708,51291,'Actinochlamydiaceae','family'),(1742709,1742708,'Actinochlamydia','genus'),(1742710,1742709,'Candidatus Actinochlamydia clariae','species'),(1742711,5159,'Ophiostoma sp. LJ-2015','species'),(1742712,5159,'Ophiostoma sp. YCC-588','species'),(1742713,5159,'Ophiostoma sp. YCC-589','species'),(1742714,5159,'Ophiostoma sp. YCC-640','species'),(1742715,5159,'Ophiostoma sp. YCC-841','species'),(1742716,73873,'Engyodontium parvisporum','species'),(1742717,1386,'Bacillus sp. xjlu_herc15','species'),(1742718,286,'Pseudomonas sp. hkeua15','species'),(1742719,226,'Alteromonas sp. PBVC013','species'),(1742720,226,'Alteromonas sp. PBVC019','species'),(1742721,40222,'Methylophaga sp. PBVC023','species'),(1742722,40222,'Methylophaga sp. PBVC023FULL','species'),(1742723,2433,'Roseobacter sp. PBVC088FULL','species'),(1742724,1518149,'Thalassotalea sp. PP2-459','species'),(1742725,662,'Vibrio sp. 541','species'),(1742726,662,'Vibrio sp. 647','species'),(1742727,662,'Vibrio sp. 2943','species'),(1742728,662,'Vibrio sp. 2910','species'),(1742729,662,'Vibrio sp. 2908','species'),(1742730,80865,'Delftia sp. JC426','species'),(1742731,256319,'Chlorobaculum sp. JAGS215','species'),(1742732,1386,'Bacillus sp. JC429','species'),(1742733,1386,'Bacillus sp. JC424','species'),(1742734,1386,'Bacillus sp. JC425','species'),(1742735,22,'Shewanella sp. JC427','species'),(1742736,547,'Enterobacter sp. JC414','species'),(1742737,469,'Acinetobacter sp. JC412','species'),(1742738,106591,'Ensifer sp. JC413','species'),(1742739,1696,'Brevibacterium sp. JC428','species'),(1742740,114727,'Influenza A virus (A/Bhopal/3440/2015(H1N1))','no rank'),(1742741,114727,'Influenza A virus (A/Bhopal/3641/2015(H1N1))','no rank'),(1742742,114727,'Influenza A virus (A/Bhopal/5627/2015(H1N1))','no rank'),(1742743,114727,'Influenza A virus (A/Dewas/5457/2015(H1N1))','no rank'),(1742744,114727,'Influenza A virus (A/Dhar/4849/2015(H1N1))','no rank'),(1742745,114727,'Influenza A virus (A/Harda/4725/2015(H1N1))','no rank'),(1742746,114727,'Influenza A virus (A/Harda/5023/2015(H1N1))','no rank'),(1742747,114727,'Influenza A virus (A/Indore/3561/2015(H1N1))','no rank'),(1742748,114727,'Influenza A virus (A/Indore/4181/2015(H1N1))','no rank'),(1742749,114727,'Influenza A virus (A/Indore/5477/2015(H1N1))','no rank'),(1742750,114727,'Influenza A virus (A/Jhabua/4590/2015(H1N1))','no rank'),(1742751,114727,'Influenza A virus (A/Khandwa/3973/2015(H1N1))','no rank'),(1742752,114727,'Influenza A virus (A/Khargone/5377/2015(H1N1))','no rank'),(1742753,114727,'Influenza A virus (A/Ratlam/4839/2015(H1N1))','no rank'),(1742754,114727,'Influenza A virus (A/Ujjain/3548/2015(H1N1))','no rank'),(1742755,114727,'Influenza A virus (A/Ujjain/4091/2015(H1N1))','no rank'),(1742756,79650,'Hydrobates monorhis','species'),(1742757,147498,'Matsushimamyces','genus'),(1742758,1742757,'Matsushimamyces bohaniensis','species'),(1742759,286,'Pseudomonas sp. x13','species'),(1742766,1386,'Bacillus sp. 4917','species'),(1742767,44249,'Paenibacillus sp. 4905','species'),(1742768,44249,'Paenibacillus sp. 4918','species'),(1742769,13687,'Sphingomonas sp. 4891','species'),(1742770,1386,'Bacillus sp. MWT14','species'),(1742771,286,'Pseudomonas sp. LYT-1','species'),(1742772,1742757,'Matsushimamyces venustum','species'),(1742773,1386,'Bacillus sp. HR1(2015)','species'),(1742774,44249,'Paenibacillus sp. YN15','species'),(1742775,547,'Enterobacter sp. MM035','species'),(1742776,547,'Enterobacter sp. MM087','species'),(1742777,180978,'\'Cyperus rotundus\' phytoplasma','no rank'),(1742778,469,'Acinetobacter sp. A1salkA7','species'),(1742779,469,'Acinetobacter sp. PsdiesE1b','species'),(1742780,37914,'Dietzia sp. A1sdiesD4.2','species'),(1742781,106591,'Ensifer sp. A1salkB8.1','species'),(1742782,33986,'Exiguobacterium sp. A1salkB5.2','species'),(1742783,33882,'Microbacterium sp. A1sdiesD4.1','species'),(1742784,528,'Ochrobactrum sp. A1sdiesd8','species'),(1742785,528,'Ochrobactrum sp. PsalkA1','species'),(1742786,165695,'Sphingobium sp. PsdiesE4a','species'),(1742787,40323,'Stenotrophomonas sp. PsdiesE2','species'),(1742788,40323,'Stenotrophomonas sp. PsdiesE7.2','species'),(1742789,469,'Acinetobacter sp. UAPS0117','species'),(1742790,469,'Acinetobacter sp. UAPS0118','species'),(1742791,469,'Acinetobacter sp. UAPS0127','species'),(1742792,469,'Acinetobacter sp. UAPS0145','species'),(1742793,469,'Acinetobacter sp. UAPS0149','species'),(1742794,469,'Acinetobacter sp. UAPS0156','species'),(1742795,469,'Acinetobacter sp. UAPS0158','species'),(1742796,469,'Acinetobacter sp. UAPS0163','species'),(1742797,469,'Acinetobacter sp. UAPS0165','species'),(1742798,469,'Acinetobacter sp. UAPS0168','species'),(1742799,469,'Acinetobacter sp. UAPS0169','species'),(1742800,469,'Acinetobacter sp. UAPS0172','species'),(1742801,1663,'Arthrobacter sp. UAPS0101','species'),(1742802,1663,'Arthrobacter sp. UAPS0102','species'),(1742803,1663,'Arthrobacter sp. UAPS0103','species'),(1742804,1663,'Arthrobacter sp. UAPS0104','species'),(1742805,1663,'Arthrobacter sp. UAPS0105','species'),(1742806,1663,'Arthrobacter sp. UAPS0108','species'),(1742807,1663,'Arthrobacter sp. UAPS0113','species'),(1742808,1663,'Arthrobacter sp. UAPS0146','species'),(1742809,1663,'Arthrobacter sp. UAPS0150','species'),(1742810,1663,'Arthrobacter sp. UAPS0152','species'),(1742811,1663,'Arthrobacter sp. UAPS0154','species'),(1742812,1663,'Arthrobacter sp. UAPS0164','species'),(1742813,1663,'Arthrobacter sp. UAPS0171','species'),(1742814,186650,'Balneimonas sp. UAPS0120','species'),(1742815,1707,'Cellulomonas sp. UAPS0140','species'),(1742816,1707,'Cellulomonas sp. UAPS0141','species'),(1742817,1707,'Cellulomonas sp. UAPS0159','species'),(1742818,149698,'Massilia sp. UAPS0114','species'),(1742819,149698,'Massilia sp. UAPS0177','species'),(1742820,190021,'Methylobacteriaceae bacterium UAPS0135','species'),(1742821,190021,'Methylobacteriaceae bacterium UAPS0136','species'),(1742822,190021,'Methylobacteriaceae bacterium UAPS0137','species'),(1742823,407,'Methylobacterium sp. UAPS0122','species'),(1742824,407,'Methylobacterium sp. UAPS0123','species'),(1742825,33882,'Microbacterium sp. UAPS0153','species'),(1742826,33882,'Microbacterium sp. UAPS0161','species'),(1742827,1269,'Micrococcus sp. UAPS0162','species'),(1742828,186650,'Microvirga sp. UAPS0121','species'),(1742829,88138,'Modestobacter sp. UAPS01112','species'),(1742830,88138,'Modestobacter sp. UAPS01113','species'),(1742831,88138,'Modestobacter sp. UAPS01114','species'),(1742832,1839,'Nocardioides sp. UAPS0134','species'),(1742833,1839,'Nocardioides sp. UAPS0148','species'),(1742834,84567,'Pedobacter sp. UAPS0126','species'),(1742835,286,'Pseudomonas sp. UAPS0155','species'),(1742836,379,'Rhizobium sp. UAPS0160','species'),(1742837,1827,'Rhodococcus sp. UAPS0107','species'),(1742838,1827,'Rhodococcus sp. UAPS0129','species'),(1742839,1827,'Rhodococcus sp. UAPS0130','species'),(1742840,1827,'Rhodococcus sp. UAPS0131','species'),(1742841,1827,'Rhodococcus sp. UAPS0132','species'),(1742842,1827,'Rhodococcus sp. UAPS0133','species'),(1742843,41296,'Rhodospirillaceae bacterium UAPS0106','species'),(1742844,41296,'Rhodospirillaceae bacterium UAPS0142','species'),(1742845,596707,'Sinomonas sp. UAPS0112','species'),(1742846,596707,'Sinomonas sp. UAPS0119','species'),(1742847,596707,'Sinomonas sp. UAPS0147','species'),(1742848,596707,'Sinomonas sp. UAPS0178','species'),(1742849,13687,'Sphingomonas sp. UAPS0110','species'),(1742850,1279,'Staphylococcus sp. UAPS0116','species'),(1742851,1279,'Staphylococcus sp. UAPS0167','species'),(1742852,395928,'Subaequorebacter sp. UAPS0115','species'),(1742853,34069,'Telluria sp. UAPS0174','species'),(1742854,34069,'Telluria sp. UAPS0175','species'),(1742855,76632,'Thermobacillus sp. UAPS0166','species'),(1742856,3087,'Scenedesmus sp. SG-2015','species'),(1742857,445994,'Chlorellaceae sp. SG-2015','species'),(1742858,59732,'Chryseobacterium sp. JAH','species'),(1742859,61432,'Flavobacteriaceae bacterium CRH','species'),(1742860,2742,'Marinobacter sp. tcs-11','species'),(1742861,188907,'Oleispira sp. tcs-14','species'),(1742862,3071,'Chlorella sp. TNBR1','species'),(1742863,1486724,'environmental samples','no rank'),(1742864,1742863,'uncultured Crenotalea sp.','species'),(1742865,122728,'Epsilonproteobacteria bacterium tcs-49','species'),(1742866,122706,'Deltaproteobacteria bacterium tcs-42','species'),(1742867,1386,'Bacillus sp. ISTC1','species'),(1742868,286,'Pseudomonas sp. ISTPY2','species'),(1742876,129896,'Oncholaimus sp. DS-2015','species'),(1742877,132500,'Thalassodrilides sp. MI-2015','species'),(1742878,422122,'Terradessus caecus','species'),(1742879,78516,'Allonematobothrioides','genus'),(1742880,1742879,'Allonematobothrioides scombri','species'),(1742881,272313,'Brasema sp. 31215','species'),(1742882,272313,'Brasema sp. Brown','species'),(1742883,122891,'Conotrachelus juglandis','species'),(1742884,75233,'Sycophila varians','species'),(1742885,1104199,'Gelechiidae sp. AAF-2015','species'),(1742886,329961,'Cecidomyiidae sp. AAF-2015','species'),(1742887,122740,'Auletobius cf. cylindricollis AS-2015','species'),(1742888,122740,'Auletobius maderensis','species'),(1742889,122740,'Auletobius pubescens','species'),(1742890,1515509,'Involvulus cupreus','species'),(1742892,92993,'Glyptapanteles sp. G-111011','species'),(1742893,92993,'Glyptapanteles sp. G-14912A','species'),(1742894,92993,'Glyptapanteles sp. G-190913 UN','species'),(1742895,92993,'Glyptapanteles sp. G-190913Ab','species'),(1742896,92993,'Glyptapanteles sp. G-25315','species'),(1742897,92993,'Glyptapanteles sp. G-301014A','species'),(1742898,92993,'Glyptapanteles sp. G-311014A','species'),(1742899,92993,'Glyptapanteles sp. G-3914','species'),(1742900,92993,'Glyptapanteles sp. G-5714A2','species'),(1742901,92993,'Glyptapanteles sp. G-8114AD','species'),(1742902,264049,'Candelabrum phrygium','species'),(1742903,264048,'Monocoryne','genus'),(1742904,1742903,'Monocoryne bracteata','species'),(1742905,37840,'Pestalotiopsis sp. IPL/SOM/P/01','species'),(1742908,86596,'Palythoa aff. clavata MEAS-2015','species'),(1742909,105401,'Zoanthus aff. pulchellus MEAS-2015','species'),(1742912,386855,'Oribatida sp. CJ3116-033','species'),(1742913,386855,'Oribatida sp. CJ3096-002','species'),(1742914,386855,'Oribatida sp. CJ3095-005','species'),(1742915,386855,'Oribatida sp. CJ3126-010','species'),(1742916,386855,'Oribatida sp. CJ3111-029','species'),(1742917,386855,'Oribatida sp. CJ3110-005','species'),(1742918,386855,'Oribatida sp. CJ3096-003','species'),(1742919,386855,'Oribatida sp. CJ3095-007','species'),(1742920,386855,'Oribatida sp. CJ3116-027','species'),(1742921,140473,'Coeloplana loyai','species'),(1742922,140473,'Coeloplana yulianicorum','species'),(1742923,1755820,'Thermostilla marina','species'),(1742924,1883,'Streptomyces sp. GMKU 336','species'),(1742925,288502,'Nothotylenchus persicus','species'),(1742926,292902,'Rhynchocalamus satunini','species'),(1742927,292902,'Rhynchocalamus barani','species'),(1742928,1291409,'Carnoya sp. SM-2015','species'),(1742929,40411,'Chrysosporium sp. YH-2015','species'),(1742943,5305,'Phanerochaete sp. F11','species'),(1742944,92862,'Pleosporales sp. F16','species'),(1742945,209473,'Dothideomycetes sp. Neg.1','species'),(1742946,92862,'Pleosporales sp. Neg.2','species'),(1742947,45426,'Ascomycota sp. F5','species'),(1742948,37991,'Xylaria sp. F56','species'),(1742949,150498,'Sordariomycetes sp. Neg.3','species'),(1742956,5402,'Russula sp. 1 GL-2015','species'),(1742957,5402,'Russula sp. 2 GL-2015','species'),(1742958,5402,'Russula sp. 3 GL-2015','species'),(1742959,5402,'Russula sp. 4 GL-2015','species'),(1742960,164016,'Pterygoplichthys sp. TVMP-1','species'),(1742961,164016,'Pterygoplichthys sp. TVMP-10','species'),(1742962,164016,'Pterygoplichthys sp. TVMP-11','species'),(1742963,164016,'Pterygoplichthys sp. TVMP-12','species'),(1742964,164016,'Pterygoplichthys sp. TVMP-13','species'),(1742965,164016,'Pterygoplichthys sp. TVMP-14','species'),(1742966,164016,'Pterygoplichthys sp. TVMP-3','species'),(1742967,164016,'Pterygoplichthys sp. TVMP-4','species'),(1742968,164016,'Pterygoplichthys sp. TVMP-5','species'),(1742969,164016,'Pterygoplichthys sp. TVMP-6','species'),(1742970,164016,'Pterygoplichthys sp. TVMP-7','species'),(1742971,164016,'Pterygoplichthys sp. TVMP-8','species'),(1742972,1234,'Candidatus Nitrospira nitrosa','species'),(1742973,1234,'Candidatus Nitrospira nitrificans','species'),(1742974,119043,'Pyruvatibacter','genus'),(1742977,119043,'Tepidicaulis','genus'),(1742980,49546,'Aurantiacicella','genus'),(1742983,204434,'Occallatibacter','genus'),(1742986,468,'Fluviicoccus','genus'),(1742989,1268,'Glutamicibacter','genus'),(1742990,1268,'Paeniglutamicibacter','genus'),(1742991,1268,'Pseudoglutamicibacter','genus'),(1742992,1268,'Paenarthrobacter','genus'),(1742993,1268,'Pseudarthrobacter','genus'),(1742994,169235,'Lophiocarpus polystachyus','species'),(1742995,3591,'Mollugo brasiliensis','species'),(1742996,3591,'Mollugo disticha','species'),(1742998,764185,'Mollugo nudicaulis var. nudicaulis','varietas'),(1742999,3591,'Mollugo walteri','species'),(1743000,169527,'Pharnaceum lineare','species'),(1743001,114728,'Influenza A virus (A/swine/Nebraska/A01940577/2015(H1N2))','no rank'),(1743002,114728,'Influenza A virus (A/swine/Minnesota/A01940683/2015(H1N2))','no rank'),(1743003,114728,'Influenza A virus (A/swine/Minnesota/A01940686/2015(H1N2))','no rank'),(1743006,329376,'Influenza A virus (A/environment/Jilin/CC02/2014(H5N6))','no rank'),(1743007,329376,'Influenza A virus (A/wild pigeon/Jilin/CC01/2014(H5N6))','no rank'),(1743008,102793,'Influenza A virus (A/Pigeon/Egypt/RIMD18/2009(H5N1))','no rank'),(1743009,102793,'Influenza A virus (A/Pigeon/Egypt/RIMD20/2009(H5N1))','no rank'),(1743010,56231,'Phyllotis haggardi','species'),(1743011,386274,'Neoachmandra cordifolia','species'),(1743013,418464,'Indomelothria chlorocarpa subsp. chlorocarpa','subspecies'),(1743014,378899,'Zehneria erythrobacca','species'),(1743015,1191383,'Anguillid herpesvirus 2','species'),(1743016,196894,'Pseudomonas phage vB_PaeS_PM105','species'),(1743017,3052,'Chlamydomonas sp. G16','species'),(1743018,3063,'Pyrobotrys casinoensis','species'),(1743019,3063,'Pyrobotrys elongata','species'),(1743020,189831,'Amphisbaenian adenovirus 1','species'),(1743021,189831,'Lacertid adenovirus 1','species'),(1743022,189831,'Lacertid adenovirus 2','species'),(1743023,904181,'Chelonoidis donfaustoi','species'),(1743024,2239,'Halobacterium sp. J 6.1.5','species'),(1743025,2251,'Haloferax sp. J 7.2.4','species'),(1743026,56688,'Halorubrum sp. J4.2.2','species'),(1743027,69483,'haloarchaeon J 4.2.4','species'),(1743028,69483,'haloarchaeon J1.2','species'),(1743029,114727,'Influenza A virus (A/India/LKO_TAF726(a)/2015(H1N1))','no rank'),(1743030,114727,'Influenza A virus (A/India/LKO_TAH744/2015(H1N1))','no rank'),(1743032,114727,'Influenza A virus (A/India/LKO_TAI150/2015(H1N1))','no rank'),(1743033,114727,'Influenza A virus (A/India/LKO_TAI282/2015(H1N1))','no rank'),(1743036,114727,'Influenza A virus (A/India/LKO_TAI360/2015(H1N1))','no rank'),(1743038,114727,'Influenza A virus (A/India/LKO_TAI550/2015(H1N1))','no rank'),(1743041,114727,'Influenza A virus (A/India/LKO_TAK102/2015(H1N1))','no rank'),(1743045,114727,'Influenza A virus (A/India/LKO_TAK469/2015(H1N1))','no rank'),(1743048,114727,'Influenza A virus (A/India/LKO_TAK693/2015(H1N1))','no rank'),(1743049,114727,'Influenza A virus (A/India/LKO_TAK888/2015(H1N1))','no rank'),(1743050,114727,'Influenza A virus (A/India/LKO_TAK949/2015(H1N1))','no rank'),(1743051,114727,'Influenza A virus (A/India/LKO_TAK956/2015(H1N1))','no rank'),(1743052,114727,'Influenza A virus (A/India/LKO_TAL093/2015(H1N1))','no rank'),(1743053,114727,'Influenza A virus (A/India/LKO_TAL125/2015(H1N1))','no rank'),(1743097,2784,'Porphyra sp. CHB','species'),(1743098,2784,'Porphyra sp. CHC','species'),(1743099,2784,'Porphyra sp. CHD','species'),(1743100,2784,'Porphyra sp. CHE','species'),(1743101,2784,'Porphyra sp. CHF','species'),(1743102,1094566,'Pyropia sp. CHG','species'),(1743103,1094566,'Pyropia sp. CHH','species'),(1743104,1094566,'Pyropia sp. CHI','species'),(1743105,1094566,'Pyropia sp. CHJ','species'),(1743106,1094566,'Pyropia sp. CHK','species'),(1743107,1094566,'Pyropia sp. FIA','species'),(1743108,1094566,'Pyropia sp. FID','species'),(1743109,1034309,'Wildemania sp. FII','species'),(1743110,222,'Achromobacter sp. RS1','species'),(1743111,222,'Achromobacter sp. RS3','species'),(1743112,222,'Achromobacter sp. RS5','species'),(1743113,222,'Achromobacter sp. RS8','species'),(1743114,222,'Achromobacter sp.RS4','species'),(1743115,469,'Acinetobacter sp. M5','species'),(1743116,2040,'Aeromicrobium sp. R1','species'),(1743117,1663,'Arthrobacter sp. M3(2015)','species'),(1743118,1663,'Arthrobacter sp. M6','species'),(1743119,1663,'Arthrobacter sp. WS4','species'),(1743120,1386,'Bacillus sp. PS3(2015)','species'),(1743121,41275,'Brevundimonas sp. R3(2015)','species'),(1743122,407,'Methylobacterium sp. P1(2015)','species'),(1743123,407,'Methylobacterium sp. PS1','species'),(1743124,33882,'Microbacterium sp. RS2','species'),(1743125,33882,'Microbacterium sp. WS1','species'),(1743126,53335,'Pantoea sp. MS3','species'),(1743127,286,'Pseudomonas sp. WS5','species'),(1743128,48736,'Ralstonia sp. M1(2015)','species'),(1743129,48736,'Ralstonia sp. MS1','species'),(1743130,379,'Rhizobium sp. R2','species'),(1743131,379,'Rhizobium sp. SS2','species'),(1743132,1279,'Staphylococcus sp. M4','species'),(1743133,1279,'Staphylococcus sp. M4J','species'),(1743134,1883,'Streptomyces sp. SS1','species'),(1743135,1883,'Streptomyces sp. SS4','species'),(1743136,1883,'Streptomyces sp. SS5','species'),(1743137,1883,'Streptomyces sp. SS8(2015)','species'),(1743138,1740959,'Fuscifolium sp. CHA','species'),(1743139,138,'Borrelia sp. \'kalaharica\'','species'),(1743140,1663,'Arthrobacter sp. EpRS66','species'),(1743141,1663,'Arthrobacter sp. EpRS71','species'),(1743142,1386,'Bacillus sp. FJAT-26390','species'),(1743143,1386,'Bacillus sp. FJAT-27215','species'),(1743144,1386,'Bacillus sp. FJAT-27225','species'),(1743145,1386,'Bacillus sp. FJAT-27812','species'),(1743146,1386,'Bacillus sp. FJAT-27986','species'),(1743147,427676,'Symbiobacterium sp. enrichment culture','species'),(1743148,281273,'Pelotomaculum sp. enrichment culture','species'),(1743149,683408,'Dethiobacter sp. enrichment culture','species'),(1743150,286555,'Ethanoligenens sp. enrichment culture','species'),(1743151,183761,'Methanoculleus sp. enrichment culture','species'),(1743152,98191,'Methanosarcina sp. enrichment culture','species'),(1743153,5320,'Pleurotus sp. MH006408','species'),(1743154,5320,'Pleurotus sp. MH006407','species'),(1743155,1663,'Arthrobacter sp. W1(2015)','species'),(1743157,44013,'Polynucleobacter sinensis','species'),(1743158,44013,'Polynucleobacter sp. MWH-HuK1','species'),(1743159,44013,'Polynucleobacter yangtzensis','species'),(1743160,44013,'Polynucleobacter sp. MWH-T1W11','species'),(1743161,44013,'Polynucleobacter sp. MWH-UH11A','species'),(1743162,44013,'Polynucleobacter sp. LimPoW16','species'),(1743163,44013,'Polynucleobacter sp. MWH-Feld-100','species'),(1743164,44013,'Polynucleobacter sp. MWH-K35W1','species'),(1743165,44013,'Polynucleobacter sp. UK-Long2-W17','species'),(1743166,44013,'Polynucleobacter sp. MWH-EgelM1-30-B4','species'),(1743167,44013,'Polynucleobacter sp. QLW-P1DATA-2','species'),(1743168,44013,'Polynucleobacter sp. QLW-P1FAT50C-4','species'),(1743169,44013,'Polynucleobacter sp. MWH-Weng1-1','species'),(1743170,44013,'Polynucleobacter sp. MG-25-Pas1-D2','species'),(1743171,44013,'Polynucleobacter sp. MT-CBaFAMC5','species'),(1743172,44013,'Polynucleobacter sp. MWH-Creno-4B4','species'),(1743173,44013,'Polynucleobacter sp. MWH-P3-07-1','species'),(1743174,44013,'Polynucleobacter sp. MWH-UH21B','species'),(1743175,44013,'Polynucleobacter sp. MWH-Mekk-A1','species'),(1743176,44013,'Polynucleobacter sp. czRimov8-C6','species'),(1743177,71596,'Dendrochilum apoense','species'),(1743178,71596,'Dendrochilum auriculare','species'),(1743179,71596,'Dendrochilum convallariiforme','species'),(1743180,71596,'Dendrochilum hampelii','species'),(1743181,71596,'Dendrochilum septemnervium','species'),(1743182,71596,'Dendrochilum tortile','species'),(1743183,4343,'Epacris acuminata','species'),(1743184,4343,'Epacris alpina','species'),(1743185,4343,'Epacris apsleyensis','species'),(1743186,4343,'Epacris barbata','species'),(1743187,4343,'Epacris breviflora','species'),(1743188,4343,'Epacris calvertiana','species'),(1743189,1743188,'Epacris calvertiana var. calvertiana','varietas'),(1743190,1743188,'Epacris calvertiana var. versicolor','varietas'),(1743191,4343,'Epacris corymbiflora','species'),(1743192,4343,'Epacris curtisiae','species'),(1743193,4343,'Epacris glacialis','species'),(1743194,4343,'Epacris hamiltonii','species'),(1743195,4343,'Epacris marginata','species'),(1743196,1118561,'Epacris microphylla var. microphylla','varietas'),(1743197,4343,'Epacris muelleri','species'),(1743198,4343,'Epacris myrtifolia','species'),(1743199,4343,'Epacris paludosa','species'),(1743200,4343,'Epacris petrophila','species'),(1743201,4343,'Epacris purpurascens','species'),(1743202,1743201,'Epacris purpurascens var. onosmiflora','varietas'),(1743203,4343,'Epacris reclinata','species'),(1743204,4343,'Epacris robusta','species'),(1743205,4343,'Epacris serpyllifolia','species'),(1743206,4343,'Epacris sparsa','species'),(1743207,4343,'Epacris stuartii','species'),(1743208,4343,'Epacris tasmanica','species'),(1743209,55242,'Rupicola ciliata','species'),(1743210,55242,'Rupicola decumbens','species'),(1743211,933993,'Spencermartinsiella sp. UFMG-CM-Y274','species'),(1743212,1150839,'Micropeltis dendrophthoes','species'),(1743213,66612,'Ceramothyrium ficus','species'),(1743214,62138,'Scorias mangiferae','species'),(1743215,152622,'Muscodor coffeanum','species'),(1743216,100037,'Montagnula scabiosae','species'),(1743217,100037,'Montagnula bellevaliae','species'),(1743218,47817,'Lachnum fusiforme','species'),(1743220,5531,'Myrothecium sp. FMBV1','species'),(1743221,66277,'Meliola sp. DBP-2015','species'),(1743222,570,'Klebsiella sp. B19(2015)','species'),(1743223,1883,'Streptomyces sp. CNY-960','species'),(1743224,469,'Acinetobacter sp. BC5','species'),(1743225,469,'Acinetobacter sp. BC6','species'),(1743226,469,'Acinetobacter sp. BC8','species'),(1743227,286,'Pseudomonas sp. BC10','species'),(1743228,286,'Pseudomonas sp. BC14','species'),(1743229,286,'Pseudomonas sp. BC9','species'),(1743230,1763,'Mycobacterium sp. IEC1808','species'),(1743231,150247,'Anoxybacillus sp. HBB16','species'),(1743232,5415,'Cryptococcus sp. TNG003.6','species'),(1743233,1562292,'Pseudopestalotiopsis kubahensis','species'),(1743234,72544,'Capra sibirica hagenbecki','subspecies'),(1743235,28209,'Chelatococcus sp. PC-2','species'),(1743236,42365,'Diatrype sp. AD173','species'),(1743238,183660,'Cryptotis merriami','species'),(1743239,183660,'Cryptotis tropicalis','species'),(1743240,183660,'Cryptotis mam','species'),(1743241,183660,'Cryptotis lacertosus','species'),(1743242,279638,'Pseudopotamilla occelata','species'),(1743243,183660,'Cryptotis oreoryctes','species'),(1743244,36294,'Arizelocichla','genus'),(1743245,1743244,'Arizelocichla milanjensis','species'),(1743247,48705,'Orchesella ainsliei','species'),(1743248,48705,'Orchesella alpa','species'),(1743249,48705,'Orchesella annulicornis','species'),(1743250,48705,'Orchesella flora','species'),(1743251,48705,'Orchesella gloriosa','species'),(1743252,48705,'Orchesella hexfasciata','species'),(1743253,254526,'Pseudorectes','genus'),(1743254,1743253,'Pseudorectes ferrugineus','species'),(1743255,880551,'Cyanograucalus','genus'),(1743256,1743255,'Cyanograucalus azureus','species'),(1743257,497,'Psychrobacter sp. 44','species'),(1743258,59732,'Chryseobacterium sp. 304','species'),(1743259,1663,'Arthrobacter sp. 59(2015)','species'),(1743260,254639,'Peneothello pulverulenta','species'),(1743261,68,'Lysobacter terricola','species'),(1743262,458839,'Actinotalea sp. 5GHs33-3','species'),(1743263,53387,'Friedmanniella aerolata','species'),(1743264,1386,'Bacillus sp. 24(2015b)','species'),(1743265,36294,'Eurillas','genus'),(1743266,1743265,'Eurillas virens','species'),(1743267,1742705,'Clypeolus cf. ingens MB-2015','species'),(1743268,1742698,'Seleuca cf. setosula MB-2015','species'),(1743269,9183,'Geokichla','genus'),(1743270,1743269,'Geokichla citrina','species'),(1743271,48705,'Orchesella sp. AP4B','species'),(1743272,48705,'Orchesella sp. ARB3','species'),(1743273,48705,'Orchesella sp. AvF2','species'),(1743274,48705,'Orchesella sp. BGO','species'),(1743275,48705,'Orchesella sp. BRP_2','species'),(1743276,48705,'Orchesella sp. BRP_3','species'),(1743277,48705,'Orchesella sp. BRP_4','species'),(1743278,48705,'Orchesella sp. CHNP1','species'),(1743279,48705,'Orchesella sp. CHNP_2','species'),(1743280,48705,'Orchesella sp. CHNP_3','species'),(1743281,48705,'Orchesella sp. CelLCO','species'),(1743282,48705,'Orchesella sp. DCfl','species'),(1743283,48705,'Orchesella sp. FHSP1','species'),(1743284,48705,'Orchesella sp. FZ1','species'),(1743285,48705,'Orchesella sp. LFfl','species'),(1743286,48705,'Orchesella sp. MMSP_1','species'),(1743287,48705,'Orchesella sp. MtS1cel','species'),(1743288,48705,'Orchesella sp. MtS2ft','species'),(1743289,48705,'Orchesella sp. NCCG_1','species'),(1743290,48705,'Orchesella sp. O4AR_1','species'),(1743291,48705,'Orchesella sp. OAR3','species'),(1743292,48705,'Orchesella sp. OBI_1','species'),(1743293,48705,'Orchesella sp. OBI_3','species'),(1743294,48705,'Orchesella sp. ODC2','species'),(1743295,48705,'Orchesella sp. OFD1','species'),(1743296,48705,'Orchesella sp. OIA1','species'),(1743297,48705,'Orchesella sp. OJPLA1','species'),(1743298,48705,'Orchesella sp. OKY_1','species'),(1743299,48705,'Orchesella sp. OKY_2','species'),(1743300,48705,'Orchesella sp. ONC_4','species'),(1743301,48705,'Orchesella sp. ONY1','species'),(1743302,48705,'Orchesella sp. OS2','species'),(1743303,48705,'Orchesella sp. OS2bPI','species'),(1743304,48705,'Orchesella sp. OS3','species'),(1743305,48705,'Orchesella sp. OSR1OB','species'),(1743306,48705,'Orchesella sp. OTX_1','species'),(1743307,48705,'Orchesella sp. OUTC','species'),(1743308,48705,'Orchesella sp. OVA2','species'),(1743309,48705,'Orchesella sp. OVA4','species'),(1743310,48705,'Orchesella sp. OVA5','species'),(1743311,48705,'Orchesella sp. OVA_1','species'),(1743312,48705,'Orchesella sp. OaKLF','species'),(1743313,48705,'Orchesella sp. OceISP','species'),(1743314,48705,'Orchesella sp. OcelCS','species'),(1743315,48705,'Orchesella sp. OcelFL','species'),(1743316,48705,'Orchesella sp. OcelTC1','species'),(1743317,48705,'Orchesella sp. OfAR1','species'),(1743318,48705,'Orchesella sp. OfWB1','species'),(1743319,48705,'Orchesella sp. Ofol1','species'),(1743320,48705,'Orchesella sp. Ohex2','species'),(1743321,48705,'Orchesella sp. Pcel1','species'),(1743322,48705,'Orchesella sp. PcelCD','species'),(1743323,48705,'Orchesella sp. RCSC4','species'),(1743324,48705,'Orchesella sp. RCSC_2','species'),(1743325,48705,'Orchesella sp. RCSC_3','species'),(1743326,48705,'Orchesella sp. SCBM_1','species'),(1743327,48705,'Orchesella sp. SCGA1','species'),(1743328,48705,'Orchesella sp. SMcel','species'),(1743329,48705,'Orchesella sp. SUL','species'),(1743330,48705,'Orchesella sp. TX13B','species'),(1743331,48705,'Orchesella sp. TX15','species'),(1743332,48705,'Orchesella sp. TX24','species'),(1743333,48705,'Orchesella sp. TX27','species'),(1743334,48705,'Orchesella sp. TX28','species'),(1743335,48705,'Orchesella sp. TX31A','species'),(1743336,48705,'Orchesella sp. VB_2','species'),(1743337,48705,'Orchesella sp. VBhex','species'),(1743338,48705,'Orchesella sp. celEB','species'),(1743339,48705,'Orchesella sp. celLF','species'),(1743340,1743269,'Geokichla interpres','species'),(1743341,48705,'Orchesella carneiceps','species'),(1743342,48705,'Orchesella celsa','species'),(1743343,48705,'Orchesella sp. BRP_1','species'),(1743344,48705,'Orchesella sp. CHNP3','species'),(1743345,48705,'Orchesella sp. FHSP2','species'),(1743346,48705,'Orchesella sp. O4AR2','species'),(1743347,48705,'Orchesella sp. OAR1','species'),(1743348,48705,'Orchesella sp. OMI_1','species'),(1743349,48705,'Orchesella sp. dhex','species'),(1743350,48705,'Orchesella sp. CGS','species'),(1743352,70288,'Boletaceae sp. TH10088','species'),(1743353,70288,'Boletaceae sp. TH10072','species'),(1743354,70288,'Boletaceae sp. TH10060','species'),(1743355,70288,'Boletaceae sp. TH10111','species'),(1743356,70288,'Boletaceae sp. TH10109','species'),(1743357,70288,'Boletaceae sp. TH10087','species'),(1743358,243448,'Phintella vittata','species'),(1743359,36291,'Chamaetylas','genus'),(1743360,1743359,'Chamaetylas fuelleborni','species'),(1743361,1763,'Mycobacterium sp. BRS2A-AR2','species'),(1743362,9126,'Bernieridae','family'),(1743364,56112,'Dehalobacter sp. UNSWDHB1','species'),(1743366,682060,'Astrosphaeriella sp. RP-2015a','species'),(1743367,682060,'Astrosphaeriella sp. RP-2015b','species'),(1743368,682060,'Astrosphaeriella sp. RP-2015c','species'),(1743369,682060,'Astrosphaeriella sp. RP-2015d','species'),(1743370,682060,'Astrosphaeriella sp. RP-2015e','species'),(1743371,682060,'Astrosphaeriella tornata','species'),(1743372,1149703,'Fissuroma sp. RP-2015a','species'),(1743373,1149703,'Fissuroma sp. RP-2015b','species'),(1743374,1149703,'Fissuroma sp. RP-2015c','species'),(1743375,1522065,'Pteridiospora chiangraiensis','species'),(1743376,92862,'Pleosporales sp. RP-2015a','species'),(1743377,92862,'Pleosporales sp. RP-2015b','species'),(1743378,92862,'Pleosporales sp. RP-2015c','species'),(1743379,92862,'Pleosporales sp. RP-2015d','species'),(1743380,107856,'Battarrea sp. IGB330','species'),(1743381,36294,'Stelgidillas','genus'),(1743382,1743381,'Stelgidillas gracilirostris','species'),(1743383,1673679,'Trochalopteron milnei','species'),(1743389,9126,'Pellorneidae','family'),(1743390,1743389,'Turdinus','genus'),(1743391,1743390,'Turdinus brevicaudatus','species'),(1743392,270596,'Acanthocepola sp. ODUT-B44.33','species'),(1743393,82794,'Chironemus maculosus','species'),(1743394,50592,'Pagellus affinis','species'),(1743395,98822,'Spicara nigricauda','species'),(1743396,722447,'Symphysanodon typus','species'),(1743397,56625,'Isospora sp.','species'),(1743400,435427,'Tubifera corymbosa','species'),(1743401,617085,'Xanthomelon interpositum','species'),(1743402,617085,'Xanthomelon distractum','species'),(1743404,617085,'Xanthomelon magnidicum','species'),(1743405,617085,'Xanthomelon obliquirugosum','species'),(1743406,617085,'Xanthomelon sp. D FK-2015','species'),(1743407,617085,'Xanthomelon sp. E FK-2015','species'),(1743408,435428,'Tubifera ferruginosa subsp. ferruginosa','subspecies'),(1743409,435428,'Tubifera ferruginosa subsp. acutissima','subspecies'),(1743410,363628,'Chimpanzee anellovirus','species'),(1743411,363628,'Gorilla anellovirus','species'),(1743412,77730,'Fridericia benti','species'),(1743413,77730,'Fridericia peregrinabunda','species'),(1743414,77730,'Fridericia seoraksani','species'),(1743415,735367,'Henlea ochracea','species'),(1743416,735367,'Henlea similis','species'),(1743419,397124,'Allodia adunca','species'),(1743420,397124,'Allodia embla','species'),(1743421,540849,'Aphanotrigonum nigripes','species'),(1743422,198637,'Archytas californiae','species'),(1743423,397111,'Boletina brevicornis','species'),(1743424,397111,'Boletina takagii','species'),(1743425,1637464,'Brachyopa notata','species'),(1743426,369852,'Campsicnemus americanus','species'),(1743427,369852,'Campsicnemus vanduzeei','species'),(1743428,305621,'Chamaemyia herbarum','species'),(1743429,173981,'Cheilosia nigrofasciata','species'),(1743430,535976,'Dorylomorpha beckeri','species'),(1743431,535976,'Dorylomorpha hardyi','species'),(1743432,397139,'Exechia unimaculata','species'),(1743433,95468,'Fannia lugubrina','species'),(1743434,95468,'Fannia melanura','species'),(1743435,226144,'Ferdinandea croesus','species'),(1743436,1087830,'Heleomyza serrata','species'),(1743437,240891,'Iteaphila testacea','species'),(1743438,397146,'Mycetophila abiecta','species'),(1743439,224222,'Neoascia geniculata','species'),(1743440,1118049,'Notiphila caudata','species'),(1743441,164885,'Paracantha gentilis','species'),(1743442,414844,'Parasyrphus vockerothi','species'),(1743443,1086794,'Parydra quadriloba','species'),(1743444,716628,'Periscelis annulata','species'),(1743445,1473725,'Philygria vittipennis','species'),(1743446,397119,'Phronia cinerascens','species'),(1743447,221788,'Pipiza subinflatifrons','species'),(1743448,192444,'Platycheirus setipes','species'),(1743449,54968,'Polypedilum tritum','species'),(1743450,191633,'Procladius nigriventris','species'),(1743451,305593,'Psilopa leucostoma','species'),(1743452,192612,'Rhamphomyia phemius','species'),(1743453,320954,'Sepedon pusilla','species'),(1743454,608700,'Syntemna nitidula','species'),(1743455,1230149,'Tephrochlamys tarsalis','species'),(1743456,115324,'Tomosvaryella palliditarsis','species'),(1743457,397122,'Trichonta subfusca','species'),(1743458,397123,'Zygomyia notata','species'),(1743459,43854,'Allopiophila','genus'),(1743460,1743459,'Allopiophila luteata','species'),(1743461,137480,'Crumomyia','genus'),(1743462,1743461,'Crumomyia pruinosa','species'),(1743463,219359,'Ischiolepta','genus'),(1743464,1743463,'Ischiolepta pusilla','species'),(1743465,305559,'Madiza','genus'),(1743466,1743465,'Madiza glabra','species'),(1743467,41043,'Yamatotipula','subgenus'),(1743468,1743467,'Tipula sulphurea','species'),(1743469,994282,'Thienemannimyia sp. 1ES','species'),(1743470,190098,'Limnophyes sp. 5ES','species'),(1743471,611344,'Corynoneura sp. 7ES','species'),(1743472,397133,'Brevicornu sp. CJB01','species'),(1743473,397119,'Phronia sp. CJB01','species'),(1743474,397119,'Phronia sp. CJB03','species'),(1743475,397133,'Brevicornu sp. CJB06','species'),(1743476,397119,'Phronia sp. CJB06','species'),(1743477,397139,'Exechia sp. CJB1','species'),(1743478,397124,'Allodia sp. CJB2','species'),(1743479,397116,'Dynatosoma sp. CJB2','species'),(1743480,608700,'Syntemna sp. CJB2','species'),(1743481,397124,'Allodia sp. CJB3','species'),(1743482,397146,'Mycetophila sp. CJB3','species'),(1743483,608706,'Mycomya sp. CJB3','species'),(1743484,240898,'Pipunculus sp. ON17','species'),(1743485,115250,'Chalarus sp. QC3','species'),(1743486,192427,'Dolichopus sp. SEB08','species'),(1743487,377522,'Chrysotus sp. SEB1','species'),(1743488,377528,'Rhaphium sp. SEB1','species'),(1743489,377522,'Chrysotus sp. SEB2','species'),(1743490,377527,'Medetera sp. SEB3','species'),(1743491,377530,'Sympycnus sp. SEB3','species'),(1743492,540856,'Dasyopa sp. TAW1','species'),(1743493,1695039,'Fiebrigella sp. TAW1','species'),(1743494,1692452,'Homoneura sp. TAW1','species'),(1743495,540889,'Tricimba sp. TAW1','species'),(1743496,385269,'Pherbellia sp. TAW12','species'),(1743497,540892,'Chlorops sp. TAW2','species'),(1743498,540855,'Conioscinella sp. TAW2','species'),(1743499,540855,'Conioscinella sp. TAW3','species'),(1743500,1073108,'Parapiophila sp. TAW4','species'),(1743501,540892,'Chlorops sp. TAW5','species'),(1743502,29033,'Oscinella sp. TAW6','species'),(1743507,2013,'Nocardiopsis sp. Nyr05','species'),(1743508,1883,'Streptomyces sp. Nyr01','species'),(1743509,1883,'Streptomyces sp. Nyr02','species'),(1743510,1883,'Streptomyces sp. Nyr03','species'),(1743511,1883,'Streptomyces sp. Nyr04','species'),(1743512,307207,'Limnophora sp. 2 BOLD-2015','species'),(1743513,369860,'Anthepiscopus sp. 7 BOLD-2015','species'),(1743514,192612,'Rhamphomyia sp. 10 BOLD-2015','species'),(1743515,288858,'Cladotanytarsus aff. mancus 3TE','species'),(1743516,192612,'Rhamphomyia pusio group sp. BJS10','species'),(1743518,153373,'Cricotopus sp. BOLD:AAA5303','species'),(1743519,82133,'Paratanytarsus sp. BOLD:AAA7954','species'),(1743520,611344,'Corynoneura sp. BOLD:AAB0075','species'),(1743521,1723115,'Syrphinae sp. BOLD:AAB2384','species'),(1743522,305539,'Chironomidae sp. BOLD:AAB2641','species'),(1743523,307207,'Limnophora sp. BOLD:AAB2730','species'),(1743524,414800,'Dasysyrphus sp. BOLD:AAB2863','species'),(1743525,414800,'Dasysyrphus sp. BOLD:AAB2865','species'),(1743526,1723115,'Syrphinae sp. BOLD:AAB5561','species'),(1743527,381350,'Campiglossa sp. BOLD:AAB7672','species'),(1743528,307207,'Limnophora sp. BOLD:AAC2702','species'),(1743529,302185,'Dicrotendipes sp. BOLD:AAC5070','species'),(1743530,173981,'Cheilosia sp. BOLD:AAC8002','species'),(1743531,305609,'Coenosia sp. BOLD:AAC8885','species'),(1743532,1086792,'Lejops sp. BOLD:AAD8954','species'),(1743533,240898,'Pipunculus sp. BOLD:AAE4793','species'),(1743534,320943,'Limnia sp. BOLD:AAE6438','species'),(1743535,43910,'Unclassified Muscinae','no rank'),(1743536,1743535,'Muscinae sp. BOLD:AAF8038','species'),(1743537,304227,'Psychodidae sp. BOLD:AAF9309','species'),(1743538,137490,'Empididae sp. BOLD:AAF9780','species'),(1743539,137490,'Empididae sp. BOLD:AAF9786','species'),(1743540,484062,'Heleomyzidae sp. BOLD:AAG0460','species'),(1743541,219549,'Suillia sp. BOLD:AAG0466','species'),(1743542,219549,'Suillia sp. BOLD:AAG0470','species'),(1743543,611374,'Paraphaenocladius sp. BOLD:AAG1010','species'),(1743544,1724786,'Oscinellinae sp. BOLD:AAG1518','species'),(1743545,253425,'Helina sp. BOLD:AAG1717','species'),(1743546,305609,'Coenosia sp. BOLD:AAG1733','species'),(1743547,1073108,'Parapiophila sp. BOLD:AAG1788','species'),(1743548,179429,'Tachinidae sp. BOLD:AAG2357','species'),(1743549,179429,'Tachinidae sp. BOLD:AAG2363','species'),(1743550,179516,'Siphona sp. BOLD:AAG2433','species'),(1743551,745181,'Discocerina sp. BOLD:AAG2739','species'),(1743552,82169,'Phoridae sp. BOLD:AAG3234','species'),(1743553,82169,'Phoridae sp. BOLD:AAG3245','species'),(1743554,82169,'Phoridae sp. BOLD:AAG3262','species'),(1743555,82169,'Phoridae sp. BOLD:AAG3336','species'),(1743556,82169,'Phoridae sp. BOLD:AAG3348','species'),(1743557,82169,'Phoridae sp. BOLD:AAG3361','species'),(1743558,34688,'Beris sp. BOLD:AAG3693','species'),(1743559,608706,'Mycomya sp. BOLD:AAG4884','species'),(1743560,1694283,'Mycetophilinae sp. BOLD:AAG4888','species'),(1743561,397121,'Sceptonia sp. BOLD:AAG4894','species'),(1743562,304229,'Mycetophilidae sp. BOLD:AAG4972','species'),(1743563,397110,'Unclassified Gnoristinae','no rank'),(1743564,1743563,'Gnoristinae sp. BOLD:AAG4984','species'),(1743565,611339,'Bryophaenocladius sp. BOLD:AAG5485','species'),(1743566,305539,'Chironomidae sp. BOLD:AAG5519','species'),(1743567,880183,'Ceratopogonidae sp. BOLD:AAG6437','species'),(1743568,880183,'Ceratopogonidae sp. BOLD:AAG6444','species'),(1743569,880183,'Ceratopogonidae sp. BOLD:AAG6448','species'),(1743570,880183,'Ceratopogonidae sp. BOLD:AAG6539','species'),(1743571,305593,'Psilopa sp. BOLD:AAG6948','species'),(1743572,559852,'Orthocladiinae sp. BOLD:AAG6991','species'),(1743573,315559,'Smittia sp. BOLD:AAG6994','species'),(1743574,875909,'Limoniidae sp. BOLD:AAG7004','species'),(1743575,198649,'Lonchaea sp. BOLD:AAG7079','species'),(1743576,333779,'Sphaeroceridae sp. BOLD:AAG7302','species'),(1743577,192427,'Dolichopus nr. elegans BOLD:AAG9681','species'),(1743578,192484,'Clinocera sp. BOLD:AAG9721','species'),(1743579,626562,'Dolichopodidae sp. BOLD:AAG9739','species'),(1743580,329961,'Cecidomyiidae sp. BOLD:AAH3653','species'),(1743581,329961,'Cecidomyiidae sp. BOLD:AAH3731','species'),(1743582,265459,'Sciaridae sp. BOLD:AAH3908','species'),(1743583,265459,'Sciaridae sp. BOLD:AAH3923','species'),(1743584,265459,'Sciaridae sp. BOLD:AAH3935','species'),(1743585,265459,'Sciaridae sp. BOLD:AAH3936','species'),(1743586,265459,'Sciaridae sp. BOLD:AAH3964','species'),(1743587,265459,'Sciaridae sp. BOLD:AAH3997','species'),(1743588,265459,'Sciaridae sp. BOLD:AAH4010','species'),(1743589,265459,'Sciaridae sp. BOLD:AAH4015','species'),(1743590,265459,'Sciaridae sp. BOLD:AAH4017','species'),(1743591,265459,'Sciaridae sp. BOLD:AAH4020','species'),(1743592,305589,'Chloropidae sp. BOLD:AAH4142','species'),(1743593,333790,'Scathophagidae sp. BOLD:AAH4226','species'),(1743594,305611,'Sarcophagidae sp. BOLD:AAH7159','species'),(1743595,224240,'Xylota sp. BOLD:AAJ9758','species'),(1743596,333800,'Thaumatomyia sp. BOLD:AAK2890','species'),(1743597,414825,'Melangyna sp. BOLD:AAK7221','species'),(1743598,1291979,'Pseudocoenosia sp. BOLD:AAL6642','species'),(1743599,611373,'Parametriocnemus sp. BOLD:AAL7338','species'),(1743600,305539,'Chironomidae sp. BOLD:AAL7353','species'),(1743601,611374,'Paraphaenocladius sp. BOLD:AAL7379','species'),(1743602,611374,'Paraphaenocladius sp. BOLD:AAL7381','species'),(1743603,305539,'Chironomidae sp. BOLD:AAL7383','species'),(1743604,559852,'Orthocladiinae sp. BOLD:AAL7384','species'),(1743605,559852,'Orthocladiinae sp. BOLD:AAL7386','species'),(1743606,880183,'Ceratopogonidae sp. BOLD:AAL7404','species'),(1743607,329961,'Cecidomyiidae sp. BOLD:AAL7435','species'),(1743608,329961,'Cecidomyiidae sp. BOLD:AAL7436','species'),(1743609,137480,'Unclassified Copromyzinae','no rank'),(1743610,1743609,'Copromyzinae sp. BOLD:AAL7754','species'),(1743611,333790,'Scathophagidae sp. BOLD:AAL7857','species'),(1743612,265459,'Sciaridae sp. BOLD:AAL7865','species'),(1743613,265459,'Sciaridae sp. BOLD:AAL7866','species'),(1743614,265459,'Sciaridae sp. BOLD:AAL7882','species'),(1743615,265459,'Sciaridae sp. BOLD:AAL7886','species'),(1743616,265459,'Sciaridae sp. BOLD:AAL7888','species'),(1743617,265459,'Sciaridae sp. BOLD:AAL7896','species'),(1743618,82169,'Phoridae sp. BOLD:AAL9071','species'),(1743619,82169,'Phoridae sp. BOLD:AAL9080','species'),(1743620,82169,'Phoridae sp. BOLD:AAL9082','species'),(1743621,82169,'Phoridae sp. BOLD:AAL9084','species'),(1743622,304229,'Mycetophilidae sp. BOLD:AAL9137','species'),(1743623,397116,'Dynatosoma sp. BOLD:AAL9147','species'),(1743624,192444,'Platycheirus sp. BOLD:AAM1270','species'),(1743625,192444,'Platycheirus sp. BOLD:AAM1274','species'),(1743626,329961,'Cecidomyiidae sp. BOLD:AAM6078','species'),(1743627,329961,'Cecidomyiidae sp. BOLD:AAM6086','species'),(1743628,880183,'Ceratopogonidae sp. BOLD:AAM6195','species'),(1743629,1509252,'Chaoboridae sp. BOLD:AAM6297','species'),(1743630,397133,'Brevicornu sp. BOLD:AAM8961','species'),(1743631,304229,'Mycetophilidae sp. BOLD:AAM8970','species'),(1743632,304229,'Mycetophilidae sp. BOLD:AAM8996','species'),(1743633,304229,'Mycetophilidae sp. BOLD:AAM8998','species'),(1743634,304229,'Mycetophilidae sp. BOLD:AAM8999','species'),(1743635,304229,'Mycetophilidae sp. BOLD:AAM9010','species'),(1743636,265459,'Sciaridae sp. BOLD:AAM9242','species'),(1743637,265459,'Sciaridae sp. BOLD:AAM9243','species'),(1743638,82169,'Phoridae sp. BOLD:AAM9363','species'),(1743639,289241,'Platypeza sp. BOLD:AAM9384','species'),(1743640,115242,'Cephalops sp. BOLD:AAM9394','species'),(1743641,192427,'Dolichopus nr. remus BOLD:AAN5527','species'),(1743642,333779,'Sphaeroceridae sp. BOLD:AAN6412','species'),(1743643,265459,'Sciaridae sp. BOLD:AAN6423','species'),(1743644,82169,'Phoridae sp. BOLD:AAN8694','species'),(1743645,82169,'Phoridae sp. BOLD:AAN8696','species'),(1743646,304227,'Psychodidae sp. BOLD:AAO8538','species'),(1743647,397119,'Phronia sp. BOLD:AAP1117','species'),(1743648,559852,'Orthocladiinae sp. BOLD:AAP1831','species'),(1743649,192427,'Dolichopus sp. BOLD:AAP1857','species'),(1743650,82169,'Phoridae sp. BOLD:AAP1929','species'),(1743651,115324,'Tomosvaryella sp. BOLD:AAP2466','species'),(1743652,265459,'Sciaridae sp. BOLD:AAP3649','species'),(1743653,82169,'Phoridae sp. BOLD:AAP4686','species'),(1743654,288845,'Orthocladius sp. BOLD:AAP6052','species'),(1743655,484062,'Heleomyzidae sp. BOLD:AAP6256','species'),(1743656,305589,'Chloropidae sp. BOLD:AAP6312','species'),(1743657,305589,'Chloropidae sp. BOLD:AAP6315','species'),(1743658,626562,'Dolichopodidae sp. BOLD:AAP6336','species'),(1743659,369860,'Anthepiscopus sp. BOLD:AAP6361','species'),(1743660,179451,'Chrysoexorista sp. BOLD:AAP6381','species'),(1743661,82169,'Phoridae sp. BOLD:AAP6424','species'),(1743662,265459,'Sciaridae sp. BOLD:AAP6469','species'),(1743663,397119,'Phronia sp. BOLD:AAP6497','species'),(1743664,1694283,'Mycetophilinae sp. BOLD:AAP6499','species'),(1743665,329961,'Cecidomyiidae sp. BOLD:AAP6842','species'),(1743666,329961,'Cecidomyiidae sp. BOLD:AAP6843','species'),(1743667,329961,'Cecidomyiidae sp. BOLD:AAP6862','species'),(1743668,305539,'Chironomidae sp. BOLD:AAP6893','species'),(1743669,305539,'Chironomidae sp. BOLD:AAP6895','species'),(1743670,305539,'Chironomidae sp. BOLD:AAP6901','species'),(1743671,880183,'Ceratopogonidae sp. BOLD:AAP6908','species'),(1743672,265459,'Sciaridae sp. BOLD:AAP7695','species'),(1743673,192612,'Rhamphomyia sp. BOLD:AAP8088','species'),(1743674,626562,'Dolichopodidae sp. BOLD:AAP8102','species'),(1743675,1474090,'Lonchaeidae sp. BOLD:AAP8123','species'),(1743676,179429,'Tachinidae sp. BOLD:AAP8647','species'),(1743677,631321,'Linnaemya sp. BOLD:AAP8655','species'),(1743678,82169,'Phoridae sp. BOLD:AAP8729','species'),(1743679,265459,'Sciaridae sp. BOLD:AAP8776','species'),(1743680,265459,'Sciaridae sp. BOLD:AAP8786','species'),(1743681,1474090,'Lonchaeidae sp. BOLD:AAP8893','species'),(1743682,137490,'Empididae sp. BOLD:AAP8909','species'),(1743683,305539,'Chironomidae sp. BOLD:AAP8993','species'),(1743684,1105561,'Chamaemyiidae sp. BOLD:AAP9013','species'),(1743685,880183,'Ceratopogonidae sp. BOLD:AAP9060','species'),(1743686,304229,'Mycetophilidae sp. BOLD:AAP9080','species'),(1743687,608706,'Mycomya sp. BOLD:AAP9083','species'),(1743688,82169,'Phoridae sp. BOLD:AAP9865','species'),(1743689,304229,'Mycetophilidae sp. BOLD:AAP9947','species'),(1743690,333779,'Sphaeroceridae sp. BOLD:AAQ0527','species'),(1743691,305539,'Chironomidae sp. BOLD:AAQ0608','species'),(1743692,153373,'Cricotopus sp. BOLD:AAQ0624','species'),(1743693,329961,'Cecidomyiidae sp. BOLD:AAQ0653','species'),(1743694,626562,'Dolichopodidae sp. BOLD:AAQ0832','species'),(1743695,265459,'Sciaridae sp. BOLD:AAQ2140','species'),(1743696,397111,'Boletina sp. BOLD:AAQ3546','species'),(1743697,1474090,'Lonchaeidae sp. BOLD:AAU4634','species'),(1743698,1148481,'Pericoma sp. BOLD:AAU4662','species'),(1743699,608727,'Macrocera sp. BOLD:AAU4909','species'),(1743700,304229,'Mycetophilidae sp. BOLD:AAU4942','species'),(1743701,304229,'Mycetophilidae sp. BOLD:AAU4983','species'),(1743702,82169,'Phoridae sp. BOLD:AAU5627','species'),(1743703,137497,'Metriocnemus sp. BOLD:AAU6579','species'),(1743704,1411055,'Sepsidae sp. BOLD:AAU6590','species'),(1743705,82169,'Phoridae sp. BOLD:AAU6635','species'),(1743706,265459,'Sciaridae sp. BOLD:AAU6764','species'),(1743707,395381,'Stratiomyidae sp. BOLD:AAV1069','species'),(1743708,305611,'Sarcophagidae sp. BOLD:AAV1091','species'),(1743709,305611,'Sarcophagidae sp. BOLD:AAV1095','species'),(1743710,265459,'Sciaridae sp. BOLD:AAV1261','species'),(1743711,265459,'Sciaridae sp. BOLD:AAV1311','species'),(1743712,174630,'Tipulidae sp. BOLD:AAV1789','species'),(1743713,174630,'Tipulidae sp. BOLD:AAV1793','species'),(1743714,700834,'Cylindrotoma sp. BOLD:AAV1805','species'),(1743715,52743,'Limonia sp. BOLD:AAV1813','species'),(1743716,137490,'Empididae sp. BOLD:AAV3701','species'),(1743717,137490,'Empididae sp. BOLD:AAV3713','species'),(1743718,137490,'Empididae sp. BOLD:AAV3733','species'),(1743719,329961,'Cecidomyiidae sp. BOLD:AAV5357','species'),(1743720,329961,'Cecidomyiidae sp. BOLD:AAV5596','species'),(1743721,329961,'Cecidomyiidae sp. BOLD:AAV5604','species'),(1743722,329961,'Cecidomyiidae sp. BOLD:AAV5605','species'),(1743723,329961,'Cecidomyiidae sp. BOLD:AAV5686','species'),(1743724,329961,'Cecidomyiidae sp. BOLD:AAV5763','species'),(1743725,305539,'Chironomidae sp. BOLD:AAV5854','species'),(1743726,305539,'Chironomidae sp. BOLD:AAV6025','species'),(1743727,219549,'Suillia sp. BOLD:AAV8347','species'),(1743728,880183,'Ceratopogonidae sp. BOLD:AAY6124','species'),(1743729,82169,'Phoridae sp. BOLD:AAY6386','species'),(1743730,414844,'Parasyrphus sp. BOLD:AAZ5457','species'),(1743731,82169,'Phoridae sp. BOLD:AAZ5604','species'),(1743732,329961,'Cecidomyiidae sp. BOLD:ABA1233','species'),(1743733,1694283,'Mycetophilinae sp. BOLD:ABA1256','species'),(1743734,397122,'Trichonta sp. BOLD:ABA1523','species'),(1743735,95468,'Fannia sp. BOLD:ABA2387','species'),(1743736,329961,'Cecidomyiidae sp. BOLD:ABA6425','species'),(1743737,329961,'Cecidomyiidae sp. BOLD:ABA6429','species'),(1743738,265459,'Sciaridae sp. BOLD:ABA6430','species'),(1743739,329961,'Cecidomyiidae sp. BOLD:ABA7870','species'),(1743740,304229,'Mycetophilidae sp. BOLD:ABV1235','species'),(1743741,304229,'Mycetophilidae sp. BOLD:ABV3020','species'),(1743742,304229,'Mycetophilidae sp. BOLD:ABV3032','species'),(1743743,82169,'Phoridae sp. BOLD:ABV3313','species'),(1743744,304229,'Mycetophilidae sp. BOLD:ABV9016','species'),(1743745,329961,'Cecidomyiidae sp. BOLD:ABV9351','species'),(1743746,265461,'Diptera sp. BOLD:ABV9353','species'),(1743747,286506,'Platystomatidae sp. BOLD:ABW7348','species'),(1743748,265459,'Sciaridae sp. BOLD:ABX0976','species'),(1743749,305539,'Chironomidae sp. BOLD:ABX3354','species'),(1743750,82169,'Phoridae sp. BOLD:ABX8135','species'),(1743751,369860,'Anthepiscopus sp. BOLD:ABX8736','species'),(1743752,329961,'Cecidomyiidae sp. BOLD:ABX9435','species'),(1743753,329961,'Cecidomyiidae sp. BOLD:ABY0707','species'),(1743754,305539,'Chironomidae sp. BOLD:ABY0970','species'),(1743755,305539,'Chironomidae sp. BOLD:ABY1090','species'),(1743756,265459,'Sciaridae sp. BOLD:ABY1559','species'),(1743757,880183,'Ceratopogonidae sp. BOLD:ABY2168','species'),(1743758,137507,'Sepsis sp. BOLD:ABY4960','species'),(1743759,569107,'Tachininae sp. BOLD:ABY5409','species'),(1743760,305539,'Chironomidae sp. BOLD:ACA1488','species'),(1743761,304229,'Mycetophilidae sp. BOLD:ACA4537','species'),(1743762,265461,'Diptera sp. BOLD:ACA4559','species'),(1743763,265459,'Sciaridae sp. BOLD:ACA7817','species'),(1743764,82169,'Phoridae sp. BOLD:ACA8228','species'),(1743765,329961,'Cecidomyiidae sp. BOLD:ACA8240','species'),(1743766,1107007,'Platypezidae sp. BOLD:ACA8341','species'),(1743767,36165,'Megaselia sp. BOLD:ACA8350','species'),(1743768,265459,'Sciaridae sp. BOLD:ACA8401','species'),(1743769,82169,'Phoridae sp. BOLD:ACA8507','species'),(1743770,304229,'Mycetophilidae sp. BOLD:ACA9534','species'),(1743771,265459,'Sciaridae sp. BOLD:ACA9645','species'),(1743772,82169,'Phoridae sp. BOLD:ACA9765','species'),(1743773,265459,'Sciaridae sp. BOLD:ACA9949','species'),(1743774,265459,'Sciaridae sp. BOLD:ACB0038','species'),(1743775,397146,'Mycetophila sp. BOLD:ACB0310','species'),(1743776,82169,'Phoridae sp. BOLD:ACB0673','species'),(1743777,82169,'Phoridae sp. BOLD:ACB0802','species'),(1743778,36165,'Megaselia sp. BOLD:ACB0826','species'),(1743779,82169,'Phoridae sp. BOLD:ACB0952','species'),(1743780,82169,'Phoridae sp. BOLD:ACB1116','species'),(1743781,304229,'Mycetophilidae sp. BOLD:ACB1125','species'),(1743782,304229,'Mycetophilidae sp. BOLD:ACB1131','species'),(1743783,82169,'Phoridae sp. BOLD:ACB1217','species'),(1743784,880183,'Ceratopogonidae sp. BOLD:ACB1224','species'),(1743785,329961,'Cecidomyiidae sp. BOLD:ACB2530','species'),(1743786,329961,'Cecidomyiidae sp. BOLD:ACB2559','species'),(1743787,329961,'Cecidomyiidae sp. BOLD:ACB2565','species'),(1743788,329961,'Cecidomyiidae sp. BOLD:ACB2619','species'),(1743789,880183,'Ceratopogonidae sp. BOLD:ACB2687','species'),(1743790,304229,'Mycetophilidae sp. BOLD:ACB2709','species'),(1743791,137490,'Empididae sp. BOLD:ACB3080','species'),(1743792,265459,'Sciaridae sp. BOLD:ACB6111','species'),(1743793,81704,'Muscidae sp. BOLD:ACB6546','species'),(1743794,329961,'Cecidomyiidae sp. BOLD:ACB6728','species'),(1743795,329961,'Cecidomyiidae sp. BOLD:ACB6730','species'),(1743796,329961,'Cecidomyiidae sp. BOLD:ACB6780','species'),(1743797,305539,'Chironomidae sp. BOLD:ACB6835','species'),(1743798,265459,'Sciaridae sp. BOLD:ACB7219','species'),(1743799,265459,'Sciaridae sp. BOLD:ACB7433','species'),(1743800,265459,'Sciaridae sp. BOLD:ACB8788','species'),(1743801,82169,'Phoridae sp. BOLD:ACB8879','species'),(1743802,397133,'Brevicornu sp. BOLD:ACB8886','species'),(1743803,265459,'Sciaridae sp. BOLD:ACB8938','species'),(1743804,1474779,'Fanniidae sp. BOLD:ACB8947','species'),(1743805,397133,'Brevicornu sp. BOLD:ACB8948','species'),(1743806,891918,'Paracladopelma sp. BOLD:ACB8983','species'),(1743807,265459,'Sciaridae sp. BOLD:ACB9024','species'),(1743808,265459,'Sciaridae sp. BOLD:ACB9102','species'),(1743809,304229,'Mycetophilidae sp. BOLD:ACB9217','species'),(1743810,305611,'Sarcophagidae sp. BOLD:ACB9271','species'),(1743811,484062,'Heleomyzidae sp. BOLD:ACB9272','species'),(1743812,179429,'Tachinidae sp. BOLD:ACB9273','species'),(1743813,265459,'Sciaridae sp. BOLD:ACB9289','species'),(1743814,265459,'Sciaridae sp. BOLD:ACB9467','species'),(1743815,81704,'Muscidae sp. BOLD:ACB9516','species'),(1743816,329961,'Cecidomyiidae sp. BOLD:ACB9651','species'),(1743817,397146,'Mycetophila sp. BOLD:ACB9827','species'),(1743818,36165,'Megaselia sp. BOLD:ACB9859','species'),(1743819,1474090,'Lonchaeidae sp. BOLD:ACB9918','species'),(1743820,304229,'Mycetophilidae sp. BOLD:ACC0519','species'),(1743821,36165,'Megaselia sp. BOLD:ACC0546','species'),(1743822,315559,'Smittia sp. BOLD:ACC0935','species'),(1743823,305539,'Chironomidae sp. BOLD:ACC0936','species'),(1743824,82169,'Phoridae sp. BOLD:ACC0968','species'),(1743825,137490,'Empididae sp. BOLD:ACC0978','species'),(1743826,82169,'Phoridae sp. BOLD:ACC1004','species'),(1743827,265459,'Sciaridae sp. BOLD:ACC1005','species'),(1743828,82169,'Phoridae sp. BOLD:ACC1066','species'),(1743829,265461,'Diptera sp. BOLD:ACC1086','species'),(1743830,305609,'Coenosia sp. BOLD:ACC1089','species'),(1743831,880183,'Ceratopogonidae sp. BOLD:ACC1092','species'),(1743832,329961,'Cecidomyiidae sp. BOLD:ACC1101','species'),(1743833,265461,'Diptera sp. BOLD:ACC1121','species'),(1743834,305539,'Chironomidae sp. BOLD:ACC1122','species'),(1743835,315559,'Smittia sp. BOLD:ACC1129','species'),(1743836,265459,'Sciaridae sp. BOLD:ACC1166','species'),(1743837,265461,'Diptera sp. BOLD:ACC1187','species'),(1743838,305539,'Chironomidae sp. BOLD:ACC1242','species'),(1743839,304229,'Mycetophilidae sp. BOLD:ACC1329','species'),(1743840,265459,'Sciaridae sp. BOLD:ACC1362','species'),(1743841,880183,'Ceratopogonidae sp. BOLD:ACC1438','species'),(1743842,1105561,'Chamaemyiidae sp. BOLD:ACC1472','species'),(1743843,305539,'Chironomidae sp. BOLD:ACC1494','species'),(1743844,265459,'Sciaridae sp. BOLD:ACC1527','species'),(1743845,626562,'Dolichopodidae sp. BOLD:ACC1528','species'),(1743846,305539,'Chironomidae sp. BOLD:ACC1529','species'),(1743847,880183,'Ceratopogonidae sp. BOLD:ACC1530','species'),(1743848,82169,'Phoridae sp. BOLD:ACC1573','species'),(1743849,880183,'Ceratopogonidae sp. BOLD:ACC1622','species'),(1743850,329961,'Cecidomyiidae sp. BOLD:ACC1664','species'),(1743851,333779,'Sphaeroceridae sp. BOLD:ACC1854','species'),(1743852,265459,'Sciaridae sp. BOLD:ACC1855','species'),(1743853,880183,'Ceratopogonidae sp. BOLD:ACC1879','species'),(1743854,1105561,'Chamaemyiidae sp. BOLD:ACC1880','species'),(1743855,265459,'Sciaridae sp. BOLD:ACC1881','species'),(1743856,265459,'Sciaridae sp. BOLD:ACC1928','species'),(1743857,329961,'Cecidomyiidae sp. BOLD:ACC1998','species'),(1743858,265459,'Sciaridae sp. BOLD:ACC1999','species'),(1743859,265459,'Sciaridae sp. BOLD:ACC2035','species'),(1743860,329961,'Cecidomyiidae sp. BOLD:ACC2058','species'),(1743861,1446259,'Hybotidae sp. BOLD:ACC2303','species'),(1743862,305539,'Chironomidae sp. BOLD:ACC2304','species'),(1743863,700845,'Gnophomyia sp. BOLD:ACC2561','species'),(1743864,329961,'Cecidomyiidae sp. BOLD:ACC2570','species'),(1743865,82169,'Phoridae sp. BOLD:ACC2592','species'),(1743866,305539,'Chironomidae sp. BOLD:ACC2618','species'),(1743867,137490,'Empididae sp. BOLD:ACC2742','species'),(1743868,82169,'Phoridae sp. BOLD:ACC2781','species'),(1743869,329961,'Cecidomyiidae sp. BOLD:ACC2782','species'),(1743870,329961,'Cecidomyiidae sp. BOLD:ACC2783','species'),(1743871,265459,'Sciaridae sp. BOLD:ACC2907','species'),(1743872,1480479,'Milichiidae sp. BOLD:ACC2914','species'),(1743873,265459,'Sciaridae sp. BOLD:ACC3084','species'),(1743874,329961,'Cecidomyiidae sp. BOLD:ACC3104','species'),(1743875,880183,'Ceratopogonidae sp. BOLD:ACC3112','species'),(1743876,329961,'Cecidomyiidae sp. BOLD:ACC3120','species'),(1743877,329961,'Cecidomyiidae sp. BOLD:ACC3226','species'),(1743878,82169,'Phoridae sp. BOLD:ACC3253','species'),(1743879,329961,'Cecidomyiidae sp. BOLD:ACC3254','species'),(1743880,1446259,'Hybotidae sp. BOLD:ACC3255','species'),(1743881,329961,'Cecidomyiidae sp. BOLD:ACC3417','species'),(1743882,36165,'Megaselia sp. BOLD:ACC3448','species'),(1743883,329961,'Cecidomyiidae sp. BOLD:ACC3518','species'),(1743884,315559,'Smittia sp. BOLD:ACC3534','species'),(1743885,305539,'Chironomidae sp. BOLD:ACC3722','species'),(1743886,265459,'Sciaridae sp. BOLD:ACC3738','species'),(1743887,82169,'Phoridae sp. BOLD:ACC3744','species'),(1743888,329961,'Cecidomyiidae sp. BOLD:ACC3784','species'),(1743889,1446259,'Hybotidae sp. BOLD:ACC3786','species'),(1743890,265459,'Sciaridae sp. BOLD:ACC3810','species'),(1743891,192612,'Rhamphomyia sp. BOLD:ACC3811','species'),(1743892,288845,'Orthocladius sp. BOLD:ACC3819','species'),(1743893,329961,'Cecidomyiidae sp. BOLD:ACC3820','species'),(1743894,304229,'Mycetophilidae sp. BOLD:ACC3821','species'),(1743895,265459,'Sciaridae sp. BOLD:ACC3822','species'),(1743896,329961,'Cecidomyiidae sp. BOLD:ACC3823','species'),(1743897,329961,'Cecidomyiidae sp. BOLD:ACC3824','species'),(1743898,288800,'Micropsectra sp. BOLD:ACC3825','species'),(1743899,880183,'Ceratopogonidae sp. BOLD:ACC3826','species'),(1743900,174630,'Tipulidae sp. BOLD:ACC3862','species'),(1743901,265459,'Sciaridae sp. BOLD:ACC3903','species'),(1743902,265459,'Sciaridae sp. BOLD:ACC3932','species'),(1743903,265459,'Sciaridae sp. BOLD:ACC3961','species'),(1743904,82169,'Phoridae sp. BOLD:ACC3993','species'),(1743905,265459,'Sciaridae sp. BOLD:ACC4017','species'),(1743906,305589,'Chloropidae sp. BOLD:ACC4107','species'),(1743907,265459,'Sciaridae sp. BOLD:ACC4451','species'),(1743908,329961,'Cecidomyiidae sp. BOLD:ACC4868','species'),(1743909,36165,'Megaselia sp. BOLD:ACC4892','species'),(1743910,304229,'Mycetophilidae sp. BOLD:ACC4996','species'),(1743911,329961,'Cecidomyiidae sp. BOLD:ACC5126','species'),(1743912,305539,'Chironomidae sp. BOLD:ACC5143','species'),(1743913,265459,'Sciaridae sp. BOLD:ACC5145','species'),(1743914,82169,'Phoridae sp. BOLD:ACC5154','species'),(1743915,329961,'Cecidomyiidae sp. BOLD:ACC5155','species'),(1743916,288800,'Micropsectra sp. BOLD:ACC5263','species'),(1743917,305539,'Chironomidae sp. BOLD:ACC5265','species'),(1743918,329961,'Cecidomyiidae sp. BOLD:ACC5336','species'),(1743919,1035150,'Spelobia sp. BOLD:ACC5338','species'),(1743920,880183,'Ceratopogonidae sp. BOLD:ACC5339','species'),(1743921,880183,'Ceratopogonidae sp. BOLD:ACC5340','species'),(1743922,329961,'Cecidomyiidae sp. BOLD:ACC5354','species'),(1743923,1107007,'Platypezidae sp. BOLD:ACC5357','species'),(1743924,329961,'Cecidomyiidae sp. BOLD:ACC5365','species'),(1743925,880183,'Ceratopogonidae sp. BOLD:ACC5373','species'),(1743926,288845,'Orthocladius sp. BOLD:ACC5374','species'),(1743927,137497,'Metriocnemus sp. BOLD:ACC5375','species'),(1743928,329961,'Cecidomyiidae sp. BOLD:ACC5376','species'),(1743929,880183,'Ceratopogonidae sp. BOLD:ACC5384','species'),(1743930,192612,'Rhamphomyia sp. BOLD:ACC5391','species'),(1743931,265459,'Sciaridae sp. BOLD:ACC5412','species'),(1743932,342889,'Culicidae sp. BOLD:ACC5413','species'),(1743933,329961,'Cecidomyiidae sp. BOLD:ACC5414','species'),(1743934,329961,'Cecidomyiidae sp. BOLD:ACC5430','species'),(1743935,192612,'Rhamphomyia sp. BOLD:ACC5441','species'),(1743936,265459,'Sciaridae sp. BOLD:ACC5443','species'),(1743937,329961,'Cecidomyiidae sp. BOLD:ACC5451','species'),(1743938,305539,'Chironomidae sp. BOLD:ACC5452','species'),(1743939,397124,'Allodia sp. BOLD:ACC5454','species'),(1743940,880183,'Ceratopogonidae sp. BOLD:ACC5455','species'),(1743941,305539,'Chironomidae sp. BOLD:ACC5457','species'),(1743942,137490,'Empididae sp. BOLD:ACC5477','species'),(1743943,880183,'Ceratopogonidae sp. BOLD:ACC5478','species'),(1743944,329961,'Cecidomyiidae sp. BOLD:ACC5482','species'),(1743945,329961,'Cecidomyiidae sp. BOLD:ACC5483','species'),(1743946,305539,'Chironomidae sp. BOLD:ACC5490','species'),(1743947,265459,'Sciaridae sp. BOLD:ACC5491','species'),(1743948,329961,'Cecidomyiidae sp. BOLD:ACC5503','species'),(1743949,305539,'Chironomidae sp. BOLD:ACC5504','species'),(1743950,329961,'Cecidomyiidae sp. BOLD:ACC5508','species'),(1743951,397119,'Phronia sp. BOLD:ACC5510','species'),(1743952,265459,'Sciaridae sp. BOLD:ACC5525','species'),(1743953,880183,'Ceratopogonidae sp. BOLD:ACC5526','species'),(1743954,305539,'Chironomidae sp. BOLD:ACC5530','species'),(1743955,329961,'Cecidomyiidae sp. BOLD:ACC5531','species'),(1743956,611373,'Parametriocnemus sp. BOLD:ACC5534','species'),(1743957,880183,'Ceratopogonidae sp. BOLD:ACC5556','species'),(1743958,329961,'Cecidomyiidae sp. BOLD:ACC5557','species'),(1743959,397133,'Brevicornu sp. BOLD:ACC5564','species'),(1743960,329961,'Cecidomyiidae sp. BOLD:ACC5575','species'),(1743961,305539,'Chironomidae sp. BOLD:ACC5576','species'),(1743962,329961,'Cecidomyiidae sp. BOLD:ACC5577','species'),(1743963,265459,'Sciaridae sp. BOLD:ACC5579','species'),(1743964,305539,'Chironomidae sp. BOLD:ACC5580','species'),(1743965,304229,'Mycetophilidae sp. BOLD:ACC5587','species'),(1743966,329961,'Cecidomyiidae sp. BOLD:ACC5589','species'),(1743967,305539,'Chironomidae sp. BOLD:ACC5595','species'),(1743968,329961,'Cecidomyiidae sp. BOLD:ACC5638','species'),(1743969,305539,'Chironomidae sp. BOLD:ACC5639','species'),(1743970,329961,'Cecidomyiidae sp. BOLD:ACC5675','species'),(1743971,397146,'Mycetophila sp. BOLD:ACC5676','species'),(1743972,82133,'Paratanytarsus sp. BOLD:ACC5695','species'),(1743973,329961,'Cecidomyiidae sp. BOLD:ACC5696','species'),(1743974,265459,'Sciaridae sp. BOLD:ACC5697','species'),(1743975,329961,'Cecidomyiidae sp. BOLD:ACC5753','species'),(1743976,305539,'Chironomidae sp. BOLD:ACC5870','species'),(1743977,305539,'Chironomidae sp. BOLD:ACC5883','species'),(1743978,265461,'Diptera sp. BOLD:ACC5885','species'),(1743979,82169,'Phoridae sp. BOLD:ACC5887','species'),(1743980,891931,'Sublettea sp. BOLD:ACC5888','species'),(1743981,82169,'Phoridae sp. BOLD:ACC5889','species'),(1743982,82169,'Phoridae sp. BOLD:ACC5939','species'),(1743983,265461,'Diptera sp. BOLD:ACC5940','species'),(1743984,265461,'Diptera sp. BOLD:ACC5941','species'),(1743985,540885,'Siphonella sp. BOLD:ACC5960','species'),(1743986,305539,'Chironomidae sp. BOLD:ACC5968','species'),(1743987,265461,'Diptera sp. BOLD:ACC5969','species'),(1743988,304229,'Mycetophilidae sp. BOLD:ACC5970','species'),(1743989,265461,'Diptera sp. BOLD:ACC5973','species'),(1743990,329961,'Cecidomyiidae sp. BOLD:ACC5974','species'),(1743991,329961,'Cecidomyiidae sp. BOLD:ACC6040','species'),(1743992,82169,'Phoridae sp. BOLD:ACC6053','species'),(1743993,305539,'Chironomidae sp. BOLD:ACC6062','species'),(1743994,265461,'Diptera sp. BOLD:ACC6066','species'),(1743995,304229,'Mycetophilidae sp. BOLD:ACC6074','species'),(1743996,305539,'Chironomidae sp. BOLD:ACC6120','species'),(1743997,329961,'Cecidomyiidae sp. BOLD:ACC6123','species'),(1743998,329961,'Cecidomyiidae sp. BOLD:ACC6124','species'),(1743999,82169,'Phoridae sp. BOLD:ACC6143','species'),(1744000,265461,'Diptera sp. BOLD:ACC6191','species'),(1744001,329961,'Cecidomyiidae sp. BOLD:ACC6211','species'),(1744002,329961,'Cecidomyiidae sp. BOLD:ACC6214','species'),(1744003,82169,'Phoridae sp. BOLD:ACC6216','species'),(1744004,329961,'Cecidomyiidae sp. BOLD:ACC6222','species'),(1744005,880183,'Ceratopogonidae sp. BOLD:ACC6224','species'),(1744006,329961,'Cecidomyiidae sp. BOLD:ACC6277','species'),(1744007,128959,'Ravinia sp. BOLD:ACC6279','species'),(1744008,82169,'Phoridae sp. BOLD:ACC6294','species'),(1744009,82169,'Phoridae sp. BOLD:ACC6295','species'),(1744010,305539,'Chironomidae sp. BOLD:ACC6300','species'),(1744011,304229,'Mycetophilidae sp. BOLD:ACC6327','species'),(1744012,305539,'Chironomidae sp. BOLD:ACC6355','species'),(1744013,265459,'Sciaridae sp. BOLD:ACC6362','species'),(1744014,265459,'Sciaridae sp. BOLD:ACC6430','species'),(1744015,304229,'Mycetophilidae sp. BOLD:ACC6431','species'),(1744016,305589,'Chloropidae sp. BOLD:ACC6432','species'),(1744017,329961,'Cecidomyiidae sp. BOLD:ACC6434','species'),(1744018,36165,'Megaselia sp. BOLD:ACC6446','species'),(1744019,880183,'Ceratopogonidae sp. BOLD:ACC6448','species'),(1744020,329961,'Cecidomyiidae sp. BOLD:ACC6578','species'),(1744021,333790,'Scathophagidae sp. BOLD:ACC6583','species'),(1744022,95078,'Thereva sp. BOLD:ACC6593','species'),(1744023,81704,'Muscidae sp. BOLD:ACC6594','species'),(1744024,95078,'Thereva sp. BOLD:ACC6604','species'),(1744025,329961,'Cecidomyiidae sp. BOLD:ACC6614','species'),(1744026,1677544,'Rhagionidae sp. BOLD:ACC6622','species'),(1744027,305539,'Chironomidae sp. BOLD:ACC6648','species'),(1744028,288802,'Tanytarsus sp. BOLD:ACC6674','species'),(1744029,82169,'Phoridae sp. BOLD:ACC6704','species'),(1744030,305539,'Chironomidae sp. BOLD:ACC6768','species'),(1744031,626562,'Dolichopodidae sp. BOLD:ACC6769','species'),(1744032,81704,'Muscidae sp. BOLD:ACC6781','species'),(1744033,265459,'Sciaridae sp. BOLD:ACC6806','species'),(1744034,81704,'Muscidae sp. BOLD:ACC7057','species'),(1744035,305539,'Chironomidae sp. BOLD:ACC7326','species'),(1744036,329961,'Cecidomyiidae sp. BOLD:ACC7354','species'),(1744037,329961,'Cecidomyiidae sp. BOLD:ACC7918','species'),(1744038,265461,'Diptera sp. BOLD:ACC8307','species'),(1744039,137490,'Empididae sp. BOLD:ACC8550','species'),(1744040,265459,'Sciaridae sp. BOLD:ACC8998','species'),(1744041,265459,'Sciaridae sp. BOLD:ACC9096','species'),(1744042,265461,'Diptera sp. BOLD:ACC9114','species'),(1744043,265461,'Diptera sp. BOLD:ACC9115','species'),(1744044,329961,'Cecidomyiidae sp. BOLD:ACC9116','species'),(1744045,265459,'Sciaridae sp. BOLD:ACC9174','species'),(1744046,265461,'Diptera sp. BOLD:ACC9225','species'),(1744047,265461,'Diptera sp. BOLD:ACC9265','species'),(1744048,333779,'Sphaeroceridae sp. BOLD:ACC9285','species'),(1744049,320959,'Tetanocera sp. BOLD:ACC9462','species'),(1744050,81702,'Spilogona sp. BOLD:ACC9483','species'),(1744051,305539,'Chironomidae sp. BOLD:ACC9543','species'),(1744052,137490,'Empididae sp. BOLD:ACC9607','species'),(1744053,265459,'Sciaridae sp. BOLD:ACC9884','species'),(1744054,329961,'Cecidomyiidae sp. BOLD:ACC9895','species'),(1744055,310644,'Hercostomus sp. BOLD:ACC9896','species'),(1744056,82169,'Phoridae sp. BOLD:ACC9898','species'),(1744057,265459,'Sciaridae sp. BOLD:ACC9899','species'),(1744058,329961,'Cecidomyiidae sp. BOLD:ACC9900','species'),(1744059,329961,'Cecidomyiidae sp. BOLD:ACC9902','species'),(1744060,329961,'Cecidomyiidae sp. BOLD:ACC9903','species'),(1744061,310644,'Hercostomus sp. BOLD:ACC9947','species'),(1744062,82169,'Phoridae sp. BOLD:ACC9948','species'),(1744063,305539,'Chironomidae sp. BOLD:ACC9949','species'),(1744064,137490,'Empididae sp. BOLD:ACC9952','species'),(1744065,880183,'Ceratopogonidae sp. BOLD:ACD0050','species'),(1744066,304229,'Mycetophilidae sp. BOLD:ACD0074','species'),(1744067,304229,'Mycetophilidae sp. BOLD:ACD0142','species'),(1744068,329961,'Cecidomyiidae sp. BOLD:ACD0176','species'),(1744069,305539,'Chironomidae sp. BOLD:ACD0177','species'),(1744070,288878,'Stempellinella sp. BOLD:ACD0178','species'),(1744071,329961,'Cecidomyiidae sp. BOLD:ACD0181','species'),(1744072,356843,'Asteromyia sp. BOLD:ACD0209','species'),(1744073,880183,'Ceratopogonidae sp. BOLD:ACD0212','species'),(1744074,265459,'Sciaridae sp. BOLD:ACD0234','species'),(1744075,82169,'Phoridae sp. BOLD:ACD0432','species'),(1744076,329961,'Cecidomyiidae sp. BOLD:ACD0480','species'),(1744077,265459,'Sciaridae sp. BOLD:ACD0496','species'),(1744078,265459,'Sciaridae sp. BOLD:ACD0537','species'),(1744079,305539,'Chironomidae sp. BOLD:ACD0545','species'),(1744080,265461,'Diptera sp. BOLD:ACD0611','species'),(1744081,265459,'Sciaridae sp. BOLD:ACD0648','species'),(1744082,81702,'Spilogona sp. BOLD:ACD0668','species'),(1744083,1260838,'Phytosciara sp. BOLD:ACD0681','species'),(1744084,265459,'Sciaridae sp. BOLD:ACD0698','species'),(1744085,880183,'Ceratopogonidae sp. BOLD:ACD0704','species'),(1744086,82169,'Phoridae sp. BOLD:ACD0757','species'),(1744087,304229,'Mycetophilidae sp. BOLD:ACD0767','species'),(1744088,305539,'Chironomidae sp. BOLD:ACD0785','species'),(1744089,329961,'Cecidomyiidae sp. BOLD:ACD0796','species'),(1744090,304229,'Mycetophilidae sp. BOLD:ACD0797','species'),(1744091,626665,'Scellus sp. BOLD:ACD0798','species'),(1744092,265459,'Sciaridae sp. BOLD:ACD0809','species'),(1744093,305539,'Chironomidae sp. BOLD:ACD0827','species'),(1744094,329961,'Cecidomyiidae sp. BOLD:ACD0828','species'),(1744095,329961,'Cecidomyiidae sp. BOLD:ACD0858','species'),(1744096,265461,'Diptera sp. BOLD:ACD0859','species'),(1744097,329961,'Cecidomyiidae sp. BOLD:ACD0900','species'),(1744098,265459,'Sciaridae sp. BOLD:ACD1047','species'),(1744099,329961,'Cecidomyiidae sp. BOLD:ACD1049','species'),(1744100,265461,'Diptera sp. BOLD:ACD1050','species'),(1744101,265461,'Diptera sp. BOLD:ACD1084','species'),(1744102,265461,'Diptera sp. BOLD:ACD1100','species'),(1744103,329961,'Cecidomyiidae sp. BOLD:ACD1102','species'),(1744104,265459,'Sciaridae sp. BOLD:ACD1103','species'),(1744105,329961,'Cecidomyiidae sp. BOLD:ACD1117','species'),(1744106,265459,'Sciaridae sp. BOLD:ACD1166','species'),(1744107,329961,'Cecidomyiidae sp. BOLD:ACD1170','species'),(1744108,329961,'Cecidomyiidae sp. BOLD:ACD1171','species'),(1744109,329961,'Cecidomyiidae sp. BOLD:ACD1176','species'),(1744110,265461,'Diptera sp. BOLD:ACD1212','species'),(1744111,265459,'Sciaridae sp. BOLD:ACD1220','species'),(1744112,329961,'Cecidomyiidae sp. BOLD:ACD1222','species'),(1744113,329961,'Cecidomyiidae sp. BOLD:ACD1223','species'),(1744114,329961,'Cecidomyiidae sp. BOLD:ACD1224','species'),(1744115,329961,'Cecidomyiidae sp. BOLD:ACD1252','species'),(1744116,137490,'Empididae sp. BOLD:ACD1253','species'),(1744117,304227,'Psychodidae sp. BOLD:ACD1254','species'),(1744118,329961,'Cecidomyiidae sp. BOLD:ACD1255','species'),(1744119,569107,'Tachininae sp. BOLD:ACD1297','species'),(1744120,994121,'Chironominae sp. BOLD:ACD1309','species'),(1744121,880183,'Ceratopogonidae sp. BOLD:ACD1356','species'),(1744122,265461,'Diptera sp. BOLD:ACD1357','species'),(1744123,329961,'Cecidomyiidae sp. BOLD:ACD1453','species'),(1744124,1446259,'Hybotidae sp. BOLD:ACD1512','species'),(1744125,329961,'Cecidomyiidae sp. BOLD:ACD1656','species'),(1744126,329961,'Cecidomyiidae sp. BOLD:ACD1657','species'),(1744127,265461,'Diptera sp. BOLD:ACD1694','species'),(1744128,1446259,'Hybotidae sp. BOLD:ACD1697','species'),(1744129,265461,'Diptera sp. BOLD:ACD1698','species'),(1744130,265461,'Diptera sp. BOLD:ACD1699','species'),(1744131,329961,'Cecidomyiidae sp. BOLD:ACD1707','species'),(1744132,329961,'Cecidomyiidae sp. BOLD:ACD1708','species'),(1744133,82133,'Paratanytarsus sp. BOLD:ACD1709','species'),(1744134,265459,'Sciaridae sp. BOLD:ACD1715','species'),(1744135,329961,'Cecidomyiidae sp. BOLD:ACD1777','species'),(1744136,82169,'Phoridae sp. BOLD:ACD1779','species'),(1744137,265461,'Diptera sp. BOLD:ACD1785','species'),(1744138,265461,'Diptera sp. BOLD:ACD1786','species'),(1744139,1693861,'Dixidae sp. BOLD:ACD1787','species'),(1744140,305539,'Chironomidae sp. BOLD:ACD1788','species'),(1744141,304229,'Mycetophilidae sp. BOLD:ACD1789','species'),(1744142,608706,'Mycomya sp. BOLD:ACD1790','species'),(1744143,304229,'Mycetophilidae sp. BOLD:ACD1792','species'),(1744144,265459,'Sciaridae sp. BOLD:ACD1829','species'),(1744145,265461,'Diptera sp. BOLD:ACD1832','species'),(1744146,880183,'Ceratopogonidae sp. BOLD:ACD1833','species'),(1744147,338156,'Diamesa sp. BOLD:ACD1834','species'),(1744148,82169,'Phoridae sp. BOLD:ACD1835','species'),(1744149,559852,'Orthocladiinae sp. BOLD:ACD1858','species'),(1744150,329961,'Cecidomyiidae sp. BOLD:ACD2017','species'),(1744151,265461,'Diptera sp. BOLD:ACD2047','species'),(1744152,82169,'Phoridae sp. BOLD:ACD2048','species'),(1744153,329961,'Cecidomyiidae sp. BOLD:ACD2049','species'),(1744154,329961,'Cecidomyiidae sp. BOLD:ACD2050','species'),(1744155,329961,'Cecidomyiidae sp. BOLD:ACD2052','species'),(1744156,304229,'Mycetophilidae sp. BOLD:ACD2295','species'),(1744157,304229,'Mycetophilidae sp. BOLD:ACD2364','species'),(1744158,265461,'Diptera sp. BOLD:ACD2888','species'),(1744159,265461,'Diptera sp. BOLD:ACD2889','species'),(1744160,329961,'Cecidomyiidae sp. BOLD:ACD2907','species'),(1744161,265461,'Diptera sp. BOLD:ACD2909','species'),(1744162,329961,'Cecidomyiidae sp. BOLD:ACD2917','species'),(1744163,559852,'Orthocladiinae sp. BOLD:ACD2920','species'),(1744164,265461,'Diptera sp. BOLD:ACD2926','species'),(1744165,265461,'Diptera sp. BOLD:ACD2935','species'),(1744166,265461,'Diptera sp. BOLD:ACD2958','species'),(1744167,265461,'Diptera sp. BOLD:ACD2959','species'),(1744168,265461,'Diptera sp. BOLD:ACD2960','species'),(1744169,329961,'Cecidomyiidae sp. BOLD:ACD2999','species'),(1744170,329961,'Cecidomyiidae sp. BOLD:ACD3002','species'),(1744171,329961,'Cecidomyiidae sp. BOLD:ACD3022','species'),(1744172,304229,'Mycetophilidae sp. BOLD:ACD3023','species'),(1744173,329961,'Cecidomyiidae sp. BOLD:ACD3074','species'),(1744174,265459,'Sciaridae sp. BOLD:ACD3079','species'),(1744175,305539,'Chironomidae sp. BOLD:ACD3135','species'),(1744176,397124,'Allodia sp. BOLD:ACD3136','species'),(1744177,397163,'Cordyla sp. BOLD:ACD3137','species'),(1744178,305539,'Chironomidae sp. BOLD:ACD3138','species'),(1744179,329961,'Cecidomyiidae sp. BOLD:ACD3149','species'),(1744180,304229,'Mycetophilidae sp. BOLD:ACD3158','species'),(1744181,304229,'Mycetophilidae sp. BOLD:ACD3292','species'),(1744182,305541,'Rymosia sp. BOLD:ACD3293','species'),(1744183,265461,'Diptera sp. BOLD:ACD3378','species'),(1744184,329961,'Cecidomyiidae sp. BOLD:ACD3395','species'),(1744185,305539,'Chironomidae sp. BOLD:ACD3396','species'),(1744186,265461,'Diptera sp. BOLD:ACD3511','species'),(1744187,265461,'Diptera sp. BOLD:ACD3736','species'),(1744188,265461,'Diptera sp. BOLD:ACD3871','species'),(1744189,880183,'Ceratopogonidae sp. BOLD:ACD3879','species'),(1744190,265461,'Diptera sp. BOLD:ACD4588','species'),(1744191,329961,'Cecidomyiidae sp. BOLD:ACD5055','species'),(1744192,329961,'Cecidomyiidae sp. BOLD:ACD7927','species'),(1744193,179429,'Tachinidae sp. BOLD:ACD8985','species'),(1744194,253425,'Helina sp. BOLD:ACD9333','species'),(1744195,329961,'Cecidomyiidae sp. BOLD:ACD9468','species'),(1744196,82169,'Phoridae sp. BOLD:ACD9471','species'),(1744197,329961,'Cecidomyiidae sp. BOLD:ACD9553','species'),(1744198,329961,'Cecidomyiidae sp. BOLD:ACD9615','species'),(1744199,304229,'Mycetophilidae sp. BOLD:ACE1139','species'),(1744200,1105561,'Chamaemyiidae sp. BOLD:ACE1219','species'),(1744201,343582,'Nemotelus sp. BOLD:ACE1220','species'),(1744202,265461,'Diptera sp. BOLD:ACE1235','species'),(1744203,192612,'Rhamphomyia sp. BOLD:ACE1240','species'),(1744204,265461,'Diptera sp. BOLD:ACE1246','species'),(1744205,1446259,'Hybotidae sp. BOLD:ACE1387','species'),(1744206,329961,'Cecidomyiidae sp. BOLD:ACE2684','species'),(1744207,265459,'Sciaridae sp. BOLD:ACE3965','species'),(1744208,329961,'Cecidomyiidae sp. BOLD:ACE4215','species'),(1744209,329961,'Cecidomyiidae sp. BOLD:ACE4217','species'),(1744210,1260859,'Scatopsciara sp. BOLD:ACE4390','species'),(1744211,307207,'Limnophora sp. BOLD:ACE5107','species'),(1744212,288843,'Eukiefferiella sp. BOLD:ACE5362','species'),(1744213,265459,'Sciaridae sp. BOLD:ACE7347','species'),(1744214,329961,'Cecidomyiidae sp. BOLD:ACE9957','species'),(1744215,329961,'Cecidomyiidae sp. BOLD:ACF0397','species'),(1744216,265459,'Sciaridae sp. BOLD:ACF1470','species'),(1744217,1260861,'Camptochaeta sp. BOLD:ACF1473','species'),(1744218,329961,'Cecidomyiidae sp. BOLD:ACF1533','species'),(1744219,329961,'Cecidomyiidae sp. BOLD:ACF3169','species'),(1744220,265459,'Sciaridae sp. BOLD:ACF4445','species'),(1744221,329961,'Cecidomyiidae sp. BOLD:ACF5770','species'),(1744222,329961,'Cecidomyiidae sp. BOLD:ACF5825','species'),(1744223,265459,'Sciaridae sp. BOLD:ACF7010','species'),(1744224,683951,'Sciomyzidae sp. BOLD:ACF7340','species'),(1744225,265461,'Diptera sp. BOLD:ACF7341','species'),(1744226,265459,'Sciaridae sp. BOLD:ACF8883','species'),(1744227,329961,'Cecidomyiidae sp. BOLD:ACF8885','species'),(1744228,329961,'Cecidomyiidae sp. BOLD:ACF9009','species'),(1744229,329961,'Cecidomyiidae sp. BOLD:ACF9010','species'),(1744230,82169,'Phoridae sp. BOLD:ACF9011','species'),(1744231,329961,'Cecidomyiidae sp. BOLD:ACF9012','species'),(1744232,265459,'Sciaridae sp. BOLD:ACF9239','species'),(1744233,265459,'Sciaridae sp. BOLD:ACF9595','species'),(1744234,304229,'Mycetophilidae sp. BOLD:ACF9596','species'),(1744235,329961,'Cecidomyiidae sp. BOLD:ACF9883','species'),(1744236,329961,'Cecidomyiidae sp. BOLD:ACG0846','species'),(1744237,329961,'Cecidomyiidae sp. BOLD:ACG0867','species'),(1744238,265461,'Diptera sp. BOLD:ACG1096','species'),(1744239,304229,'Mycetophilidae sp. BOLD:ACG2433','species'),(1744240,192608,'Platypalpus sp. BOLD:ACG2917','species'),(1744241,397124,'Allodia sp. BOLD:ACG3048','species'),(1744242,329961,'Cecidomyiidae sp. BOLD:ACG3068','species'),(1744243,329961,'Cecidomyiidae sp. BOLD:ACG3069','species'),(1744244,397128,'Anatella sp. BOLD:ACG3083','species'),(1744245,265459,'Sciaridae sp. BOLD:ACG3239','species'),(1744246,305539,'Chironomidae sp. BOLD:ACG3589','species'),(1744247,329961,'Cecidomyiidae sp. BOLD:ACG3730','species'),(1744248,82133,'Paratanytarsus sp. BOLD:ACG3853','species'),(1744249,329961,'Cecidomyiidae sp. BOLD:ACG4094','species'),(1744250,329961,'Cecidomyiidae sp. BOLD:ACG4240','species'),(1744251,95468,'Fannia sp. BOLD:ACG4487','species'),(1744252,329961,'Cecidomyiidae sp. BOLD:ACG5527','species'),(1744253,192612,'Rhamphomyia sp. BOLD:ACG5530','species'),(1744254,880183,'Ceratopogonidae sp. BOLD:ACG5576','species'),(1744255,192608,'Platypalpus sp. BOLD:ACG5686','species'),(1744256,333790,'Scathophagidae sp. BOLD:ACG6031','species'),(1744257,329961,'Cecidomyiidae sp. BOLD:ACG6032','species'),(1744258,92584,'Hilara sp. BOLD:ACG6179','species'),(1744259,95468,'Fannia sp. BOLD:ACG6200','species'),(1744260,304229,'Mycetophilidae sp. BOLD:ACG6215','species'),(1744261,329961,'Cecidomyiidae sp. BOLD:ACG6216','species'),(1744262,29033,'Oscinella sp. BOLD:ACG6334','species'),(1744263,82169,'Phoridae sp. BOLD:ACG6336','species'),(1744264,82169,'Phoridae sp. BOLD:ACG6337','species'),(1744265,395381,'Stratiomyidae sp. BOLD:ACG6411','species'),(1744266,329961,'Cecidomyiidae sp. BOLD:ACG6412','species'),(1744267,192427,'Dolichopus sp. BOLD:ACG6422','species'),(1744268,81704,'Muscidae sp. BOLD:ACG6462','species'),(1744269,329961,'Cecidomyiidae sp. BOLD:ACG6568','species'),(1744270,82169,'Phoridae sp. BOLD:ACG6569','species'),(1744271,305539,'Chironomidae sp. BOLD:ACG7151','species'),(1744272,1260838,'Phytosciara sp. BOLD:ACG7995','species'),(1744273,46216,'Ablabesmyia sp. BOLD:ACG8471','species'),(1744274,305539,'Chironomidae sp. BOLD:ACG8486','species'),(1744275,700836,'Dicranota sp. BOLD:ACG8487','species'),(1744276,329961,'Cecidomyiidae sp. BOLD:ACG8704','species'),(1744277,904686,'Podonominae sp. BOLD:ACG8741','species'),(1744278,92571,'Unclassified Diaphorinae','no rank'),(1744279,1744278,'Diaphorinae sp. BOLD:ACG8751','species'),(1744280,305539,'Chironomidae sp. BOLD:ACG8828','species'),(1744281,329961,'Cecidomyiidae sp. BOLD:ACG8830','species'),(1744282,342889,'Culicidae sp. BOLD:ACG8894','species'),(1744283,329961,'Cecidomyiidae sp. BOLD:ACG8903','species'),(1744284,305539,'Chironomidae sp. BOLD:ACG8911','species'),(1744285,1260861,'Camptochaeta sp. BOLD:ACG9033','species'),(1744286,329961,'Cecidomyiidae sp. BOLD:ACG9075','species'),(1744287,305539,'Chironomidae sp. BOLD:ACG9102','species'),(1744288,305539,'Chironomidae sp. BOLD:ACG9380','species'),(1744289,82133,'Paratanytarsus sp. BOLD:ACG9396','species'),(1744290,397128,'Anatella sp. BOLD:ACG9416','species'),(1744291,305539,'Chironomidae sp. BOLD:ACG9485','species'),(1744292,265459,'Sciaridae sp. BOLD:ACH2130','species'),(1744293,265461,'Diptera sp. BOLD:ACH2683','species'),(1744294,265459,'Sciaridae sp. BOLD:ACH2684','species'),(1744295,329961,'Cecidomyiidae sp. BOLD:ACH3098','species'),(1744296,265459,'Sciaridae sp. BOLD:ACH3223','species'),(1744297,304229,'Mycetophilidae sp. BOLD:ACI2886','species'),(1744298,304229,'Mycetophilidae sp. BOLD:ACI3078','species'),(1744299,265461,'Diptera sp. BOLD:ACI3211','species'),(1744300,626562,'Dolichopodidae sp. BOLD:ACI3214','species'),(1744301,342889,'Culicidae sp. BOLD:ACI3314','species'),(1744302,265461,'Diptera sp. BOLD:ACI3440','species'),(1744303,305539,'Chironomidae sp. BOLD:ACI3477','species'),(1744304,305539,'Chironomidae sp. BOLD:ACI3525','species'),(1744305,137497,'Metriocnemus sp. BOLD:ACI3613','species'),(1744306,329961,'Cecidomyiidae sp. BOLD:ACI3730','species'),(1744307,484055,'Drosophilidae sp. BOLD:ACI3731','species'),(1744308,329961,'Cecidomyiidae sp. BOLD:ACI3846','species'),(1744309,304229,'Mycetophilidae sp. BOLD:ACI3865','species'),(1744310,304229,'Mycetophilidae sp. BOLD:ACI3866','species'),(1744311,329961,'Cecidomyiidae sp. BOLD:ACI3975','species'),(1744312,305539,'Chironomidae sp. BOLD:ACI3976','species'),(1744313,329961,'Cecidomyiidae sp. BOLD:ACI3977','species'),(1744314,192427,'Dolichopus sp. BOLD:ACI4055','species'),(1744315,1577619,'Trichoceridae sp. BOLD:ACI4060','species'),(1744316,879796,'Krenopelopia sp. BOLD:ACI4098','species'),(1744317,265461,'Diptera sp. BOLD:ACI4099','species'),(1744318,305539,'Chironomidae sp. BOLD:ACI4099','species'),(1744319,329961,'Cecidomyiidae sp. BOLD:ACI4100','species'),(1744320,82169,'Phoridae sp. BOLD:ACI4101','species'),(1744321,329961,'Cecidomyiidae sp. BOLD:ACI4102','species'),(1744322,288800,'Micropsectra sp. BOLD:ACI4103','species'),(1744323,305539,'Chironomidae sp. BOLD:ACI4179','species'),(1744324,304229,'Mycetophilidae sp. BOLD:ACI4297','species'),(1744325,179429,'Tachinidae sp. BOLD:ACI4377','species'),(1744326,608706,'Mycomya sp. BOLD:ACI4378','species'),(1744327,305539,'Chironomidae sp. BOLD:ACI4400','species'),(1744328,880183,'Ceratopogonidae sp. BOLD:ACI4402','species'),(1744329,1446259,'Hybotidae sp. BOLD:ACI4422','species'),(1744330,1446259,'Hybotidae sp. BOLD:ACI4505','species'),(1744331,611344,'Corynoneura sp. BOLD:ACI4506','species'),(1744332,265459,'Sciaridae sp. BOLD:ACI4518','species'),(1744333,304229,'Mycetophilidae sp. BOLD:ACI4520','species'),(1744334,1473723,'Orthonevra sp. BOLD:ACI4592','species'),(1744335,305589,'Chloropidae sp. BOLD:ACI4610','species'),(1744336,329961,'Cecidomyiidae sp. BOLD:ACI4652','species'),(1744337,329961,'Cecidomyiidae sp. BOLD:ACI4654','species'),(1744338,329961,'Cecidomyiidae sp. BOLD:ACI4708','species'),(1744339,608706,'Mycomya sp. BOLD:ACI4723','species'),(1744340,305539,'Chironomidae sp. BOLD:ACI4755','species'),(1744341,265461,'Diptera sp. BOLD:ACI4770','species'),(1744342,305539,'Chironomidae sp. BOLD:ACI4770','species'),(1744343,315560,'Parochlus sp. BOLD:ACI4771','species'),(1744344,880183,'Ceratopogonidae sp. BOLD:ACI4772','species'),(1744345,305539,'Chironomidae sp. BOLD:ACI4773','species'),(1744346,880183,'Ceratopogonidae sp. BOLD:ACI4775','species'),(1744347,304227,'Psychodidae sp. BOLD:ACI5025','species'),(1744348,304229,'Mycetophilidae sp. BOLD:ACI5187','species'),(1744349,329961,'Cecidomyiidae sp. BOLD:ACI5213','species'),(1744350,190098,'Limnophyes sp. BOLD:ACI5263','species'),(1744351,265461,'Diptera sp. BOLD:ACI5264','species'),(1744352,265461,'Diptera sp. BOLD:ACI5462','species'),(1744353,36165,'Megaselia sp. BOLD:ACI5520','species'),(1744354,265461,'Diptera sp. BOLD:ACI5521','species'),(1744355,265461,'Diptera sp. BOLD:ACI5523','species'),(1744356,305539,'Chironomidae sp. BOLD:ACI5524','species'),(1744357,265459,'Sciaridae sp. BOLD:ACI5547','species'),(1744358,265461,'Diptera sp. BOLD:ACI5588','species'),(1744359,329961,'Cecidomyiidae sp. BOLD:ACI5589','species'),(1744360,265459,'Sciaridae sp. BOLD:ACI5636','species'),(1744361,329961,'Cecidomyiidae sp. BOLD:ACI5638','species'),(1744362,265461,'Diptera sp. BOLD:ACI5756','species'),(1744363,304229,'Mycetophilidae sp. BOLD:ACI5770','species'),(1744364,265461,'Diptera sp. BOLD:ACI5829','species'),(1744365,305539,'Chironomidae sp. BOLD:ACI5835','species'),(1744366,265461,'Diptera sp. BOLD:ACI5836','species'),(1744367,329961,'Cecidomyiidae sp. BOLD:ACI5855','species'),(1744368,305539,'Chironomidae sp. BOLD:ACI5882','species'),(1744369,137490,'Empididae sp. BOLD:ACI5883','species'),(1744370,304229,'Mycetophilidae sp. BOLD:ACI5926','species'),(1744371,329961,'Cecidomyiidae sp. BOLD:ACI5947','species'),(1744372,305589,'Chloropidae sp. BOLD:ACI5986','species'),(1744373,397139,'Exechia sp. BOLD:ACI5988','species'),(1744374,329961,'Cecidomyiidae sp. BOLD:ACI6011','species'),(1744375,329961,'Cecidomyiidae sp. BOLD:ACI6012','species'),(1744376,329961,'Cecidomyiidae sp. BOLD:ACI6013','species'),(1744377,304229,'Mycetophilidae sp. BOLD:ACI6101','species'),(1744378,265459,'Sciaridae sp. BOLD:ACI6102','species'),(1744379,880183,'Ceratopogonidae sp. BOLD:ACI6103','species'),(1744380,265461,'Diptera sp. BOLD:ACI6104','species'),(1744381,82169,'Phoridae sp. BOLD:ACI6206','species'),(1744382,329961,'Cecidomyiidae sp. BOLD:ACI6276','species'),(1744383,265461,'Diptera sp. BOLD:ACI6277','species'),(1744384,329961,'Cecidomyiidae sp. BOLD:ACI6311','species'),(1744385,397124,'Allodia sp. BOLD:ACI6407','species'),(1744386,304229,'Mycetophilidae sp. BOLD:ACI6408','species'),(1744387,304229,'Mycetophilidae sp. BOLD:ACI6409','species'),(1744388,329961,'Cecidomyiidae sp. BOLD:ACI6440','species'),(1744389,305539,'Chironomidae sp. BOLD:ACI6516','species'),(1744390,329961,'Cecidomyiidae sp. BOLD:ACI6518','species'),(1744391,304229,'Mycetophilidae sp. BOLD:ACI6520','species'),(1744392,265461,'Diptera sp. BOLD:ACI6522','species'),(1744393,265461,'Diptera sp. BOLD:ACI6523','species'),(1744394,304229,'Mycetophilidae sp. BOLD:ACI6574','species'),(1744395,880183,'Ceratopogonidae sp. BOLD:ACI6575','species'),(1744396,288845,'Orthocladius sp. BOLD:ACI6576','species'),(1744397,265459,'Sciaridae sp. BOLD:ACI6644','species'),(1744398,329961,'Cecidomyiidae sp. BOLD:ACI6648','species'),(1744399,226141,'Agathomyia sp. BOLD:ACI6661','species'),(1744400,82169,'Phoridae sp. BOLD:ACI6669','species'),(1744401,329961,'Cecidomyiidae sp. BOLD:ACI6682','species'),(1744402,329961,'Cecidomyiidae sp. BOLD:ACI6683','species'),(1744403,880183,'Ceratopogonidae sp. BOLD:ACI6684','species'),(1744404,880183,'Ceratopogonidae sp. BOLD:ACI6685','species'),(1744405,880183,'Ceratopogonidae sp. BOLD:ACI6686','species'),(1744406,288845,'Orthocladius sp. BOLD:ACI6688','species'),(1744407,304229,'Mycetophilidae sp. BOLD:ACI6690','species'),(1744408,329961,'Cecidomyiidae sp. BOLD:ACI6764','species'),(1744409,329961,'Cecidomyiidae sp. BOLD:ACI6774','species'),(1744410,329961,'Cecidomyiidae sp. BOLD:ACI6782','species'),(1744411,265461,'Diptera sp. BOLD:ACI6797','species'),(1744412,329961,'Cecidomyiidae sp. BOLD:ACI6828','species'),(1744413,265459,'Sciaridae sp. BOLD:ACI6829','species'),(1744414,329961,'Cecidomyiidae sp. BOLD:ACI6840','species'),(1744415,329961,'Cecidomyiidae sp. BOLD:ACI6841','species'),(1744416,265461,'Diptera sp. BOLD:ACI6842','species'),(1744417,1677667,'Terrilimosina sp. BOLD:ACI6873','species'),(1744418,82169,'Phoridae sp. BOLD:ACI6895','species'),(1744419,265459,'Sciaridae sp. BOLD:ACI6939','species'),(1744420,265461,'Diptera sp. BOLD:ACI6945','species'),(1744421,265461,'Diptera sp. BOLD:ACI6959','species'),(1744422,1446259,'Hybotidae sp. BOLD:ACI6986','species'),(1744423,329961,'Cecidomyiidae sp. BOLD:ACI7022','species'),(1744424,137490,'Empididae sp. BOLD:ACI7111','species'),(1744425,137490,'Empididae sp. BOLD:ACI7112','species'),(1744426,329961,'Cecidomyiidae sp. BOLD:ACI7307','species'),(1744427,265461,'Diptera sp. BOLD:ACI7308','species'),(1744428,265461,'Diptera sp. BOLD:ACI7375','species'),(1744429,265461,'Diptera sp. BOLD:ACI7387','species'),(1744430,265461,'Diptera sp. BOLD:ACI7460','species'),(1744431,329961,'Cecidomyiidae sp. BOLD:ACI7473','species'),(1744432,329961,'Cecidomyiidae sp. BOLD:ACI7481','species'),(1744433,626562,'Dolichopodidae sp. BOLD:ACI7503','species'),(1744434,265461,'Diptera sp. BOLD:ACI7550','species'),(1744435,265461,'Diptera sp. BOLD:ACI7617','species'),(1744436,305539,'Chironomidae sp. BOLD:ACI7618','species'),(1744437,265461,'Diptera sp. BOLD:ACI7619','species'),(1744438,329961,'Cecidomyiidae sp. BOLD:ACI7679','species'),(1744439,329961,'Cecidomyiidae sp. BOLD:ACI7694','species'),(1744440,329961,'Cecidomyiidae sp. BOLD:ACI8023','species'),(1744441,329961,'Cecidomyiidae sp. BOLD:ACI8024','species'),(1744442,265461,'Diptera sp. BOLD:ACI8127','species'),(1744443,82133,'Paratanytarsus sp. BOLD:ACI8527','species'),(1744444,880183,'Ceratopogonidae sp. BOLD:ACI8593','species'),(1744445,329961,'Cecidomyiidae sp. BOLD:ACI8594','species'),(1744446,1743461,'Crumomyia sp. BOLD:ACI8597','species'),(1744447,540883,'Rhopalopterum sp. BOLD:ACI8642','species'),(1744448,305539,'Chironomidae sp. BOLD:ACI8649','species'),(1744449,329961,'Cecidomyiidae sp. BOLD:ACI8865','species'),(1744450,329961,'Cecidomyiidae sp. BOLD:ACI9072','species'),(1744451,329961,'Cecidomyiidae sp. BOLD:ACI9107','species'),(1744452,329961,'Cecidomyiidae sp. BOLD:ACI9197','species'),(1744453,265461,'Diptera sp. BOLD:ACI9199','species'),(1744454,397146,'Mycetophila sp. BOLD:ACJ0451','species'),(1744455,305589,'Chloropidae sp. BOLD:ACJ0583','species'),(1744456,265461,'Diptera sp. BOLD:ACJ0584','species'),(1744457,265461,'Diptera sp. BOLD:ACJ0689','species'),(1744458,265461,'Diptera sp. BOLD:ACJ0726','species'),(1744459,329961,'Cecidomyiidae sp. BOLD:ACJ0727','species'),(1744460,304229,'Mycetophilidae sp. BOLD:ACJ0731','species'),(1744461,265461,'Diptera sp. BOLD:ACJ0778','species'),(1744462,626562,'Dolichopodidae sp. BOLD:ACJ0833','species'),(1744463,1107007,'Platypezidae sp. BOLD:ACJ1533','species'),(1744464,329961,'Cecidomyiidae sp. BOLD:ACJ1953','species'),(1744465,329961,'Cecidomyiidae sp. BOLD:ACJ1954','species'),(1744466,265461,'Diptera sp. BOLD:ACJ3130','species'),(1744467,174630,'Tipulidae sp. BOLD:ACJ3240','species'),(1744468,174630,'Tipulidae sp. BOLD:ACJ3421','species'),(1744469,265459,'Sciaridae sp. BOLD:ACJ4282','species'),(1744470,174630,'Tipulidae sp. BOLD:ACJ4745','species'),(1744471,265461,'Diptera sp. BOLD:ACJ5786','species'),(1744472,397146,'Mycetophila sp. BOLD:ACJ6067','species'),(1744473,192427,'Dolichopus sp. BOLD:ACK3631','species'),(1744474,304229,'Mycetophilidae sp. BOLD:ACK4163','species'),(1744475,305539,'Chironomidae sp. BOLD:ACK4643','species'),(1744476,329961,'Cecidomyiidae sp. BOLD:ACK4685','species'),(1744477,305539,'Chironomidae sp. BOLD:ACK4703','species'),(1744478,305539,'Chironomidae sp. BOLD:ACK4757','species'),(1744479,305539,'Chironomidae sp. BOLD:ACK4759','species'),(1744480,305539,'Chironomidae sp. BOLD:ACK4977','species'),(1744481,305539,'Chironomidae sp. BOLD:ACK5211','species'),(1744482,329961,'Cecidomyiidae sp. BOLD:ACK5252','species'),(1744483,329961,'Cecidomyiidae sp. BOLD:ACK5281','species'),(1744484,82169,'Phoridae sp. BOLD:ACK5762','species'),(1744485,329961,'Cecidomyiidae sp. BOLD:ACK5915','species'),(1744486,329961,'Cecidomyiidae sp. BOLD:ACK6388','species'),(1744487,540871,'Malloewia sp. BOLD:ACK6721','species'),(1744488,329961,'Cecidomyiidae sp. BOLD:ACK6827','species'),(1744489,329961,'Cecidomyiidae sp. BOLD:ACK6840','species'),(1744490,265459,'Sciaridae sp. BOLD:ACL2707','species'),(1744491,265459,'Sciaridae sp. BOLD:ACL2984','species'),(1744492,875909,'Limoniidae sp. BOLD:ACL4060','species'),(1744493,329961,'Cecidomyiidae sp. BOLD:ACL5079','species'),(1744494,305539,'Chironomidae sp. BOLD:ACL8465','species'),(1744495,265461,'Diptera sp. BOLD:ACM2222','species'),(1744496,329961,'Cecidomyiidae sp. BOLD:ACM7665','species'),(1744497,81704,'Muscidae sp. BOLD:ACN2445','species'),(1744498,1105561,'Chamaemyiidae sp. BOLD:ACN8581','species'),(1744499,58260,'Dicranomyia sp. BOLD:ACN9189','species'),(1744500,305539,'Chironomidae sp. BOLD:ACO9512','species'),(1744501,329961,'Cecidomyiidae sp. BOLD:ACP6448','species'),(1744502,265461,'Diptera sp. BOLD:ACP6452','species'),(1744503,329961,'Cecidomyiidae sp. BOLD:ACP9462','species'),(1744504,329961,'Cecidomyiidae sp. BOLD:ACR1363','species'),(1744505,397124,'Allodia sp. BOLD:ACR4328','species'),(1744506,192427,'Dolichopus sp. BOLD:ACR4503','species'),(1744507,288845,'Orthocladius sp. BOLD:ACR5053','species'),(1744508,305539,'Chironomidae sp. BOLD:ACR6281','species'),(1744509,329961,'Cecidomyiidae sp. BOLD:ACR8516','species'),(1744510,265459,'Sciaridae sp. BOLD:ACR8912','species'),(1744511,265459,'Sciaridae sp. BOLD:ACR9521','species'),(1744512,265459,'Sciaridae sp. BOLD:ACR9522','species'),(1744513,265459,'Sciaridae sp. BOLD:ACR9604','species'),(1744514,880183,'Ceratopogonidae sp. BOLD:ACS0524','species'),(1744515,880183,'Ceratopogonidae sp. BOLD:ACS0525','species'),(1744516,329961,'Cecidomyiidae sp. BOLD:ACS0905','species'),(1744517,304229,'Mycetophilidae sp. BOLD:ACS1389','species'),(1744518,265459,'Sciaridae sp. BOLD:ACS2697','species'),(1744519,82169,'Phoridae sp. BOLD:ACS4061','species'),(1744520,329961,'Cecidomyiidae sp. BOLD:ACS7558','species'),(1744521,265459,'Sciaridae sp. BOLD:ACT0331','species'),(1744522,265459,'Sciaridae sp. BOLD:ACT1162','species'),(1744523,329961,'Cecidomyiidae sp. BOLD:ACT3900','species'),(1744524,304229,'Mycetophilidae sp. BOLD:ACT6293','species'),(1744525,626562,'Dolichopodidae sp. BOLD:ACT6485','species'),(1744526,265461,'Diptera sp. BOLD:ACT9080','species'),(1744527,265461,'Diptera sp. BOLD:ACU3765','species'),(1744528,329961,'Cecidomyiidae sp. BOLD:ACU7413','species'),(1744529,305539,'Chironomidae sp. BOLD:ACU9267','species'),(1744530,124690,'Hybomitra sp. BOLD:ACU9664','species'),(1744531,329961,'Cecidomyiidae sp. BOLD:ACV0131','species'),(1744532,329961,'Cecidomyiidae sp. BOLD:ACV0721','species'),(1744533,265459,'Sciaridae sp. BOLD:ACV1207','species'),(1744534,329961,'Cecidomyiidae sp. BOLD:ACV1273','species'),(1744535,626562,'Dolichopodidae sp. CNWLE410-12','species'),(1744536,1148481,'Pericoma sp. CNWLE662-12','species'),(1744537,82169,'Phoridae sp. CNWLF1014-12','species'),(1744538,305539,'Chironomidae sp. CNWLF1182-12','species'),(1744539,82169,'Phoridae sp. CNWLF1690-12','species'),(1744540,82169,'Phoridae sp. CNWLF1748-12','species'),(1744541,265459,'Sciaridae sp. CNWLF844-12','species'),(1744542,265461,'Diptera sp. CNWLF914-12','species'),(1744543,82169,'Phoridae sp. CNWLG203-12','species'),(1744544,611357,'Heterotrissocladius sp. CNWLG208-12','species'),(1744545,305539,'Chironomidae sp. CNWLG241-12','species'),(1744546,82169,'Phoridae sp. CNWLG270-12','species'),(1744547,329961,'Cecidomyiidae sp. CNWLG444-12','species'),(1744548,82169,'Phoridae sp. CNWLG582-12','species'),(1744549,265459,'Sciaridae sp. CNWLG635-12','species'),(1744550,265459,'Sciaridae sp. CNWLH375-12','species'),(1744551,265459,'Sciaridae sp. CNWLH399-12','species'),(1744552,265461,'Diptera sp. CNWLH420-12','species'),(1744553,81704,'Muscidae sp. CNWLH502-12','species'),(1744554,891918,'Paracladopelma sp. CNWLJ079-12','species'),(1744555,304227,'Psychodidae sp. CNWLJ080-12','species'),(1744556,304227,'Psychodidae sp. CNWLJ145-12','species'),(1744557,304227,'Psychodidae sp. CNWLJ187-12','species'),(1744558,1474567,'Cecidomyiinae sp. CNWLL570-13','species'),(1744559,82169,'Phoridae sp. CNWLM1086-13','species'),(1744560,82169,'Phoridae sp. CNWLM1122-13','species'),(1744561,626562,'Dolichopodidae sp. CNWLM1217-13','species'),(1744562,82169,'Phoridae sp. CNWLM1501-13','species'),(1744563,82169,'Phoridae sp. CNWLM1552-13','species'),(1744564,329961,'Cecidomyiidae sp. CNWLM1626-13','species'),(1744565,329961,'Cecidomyiidae sp. CNWLM1654-13','species'),(1744566,82169,'Phoridae sp. CNWLM1781-13','species'),(1744567,82169,'Phoridae sp. CNWLM431-13','species'),(1744568,82169,'Phoridae sp. CNWLM443-13','species'),(1744569,82169,'Phoridae sp. CNWLM882-13','species'),(1744570,82169,'Phoridae sp. CNWLM896-13','species'),(1744571,82169,'Phoridae sp. CNWLM898-13','species'),(1744572,82169,'Phoridae sp. CNWLM920-13','species'),(1744573,304229,'Mycetophilidae sp. CNWLM944-13','species'),(1744574,82169,'Phoridae sp. CNWLM948-13','species'),(1744575,82169,'Phoridae sp. CNWLM997-13','species'),(1744576,1677638,'Tipulinae sp. CNWLN1566-13','species'),(1744577,265461,'Diptera sp. CNWLN251-13','species'),(1744578,82169,'Phoridae sp. CNWLN273-13','species'),(1744579,265459,'Sciaridae sp. CNWLN390-13','species'),(1744580,82169,'Phoridae sp. CNWLN399-13','species'),(1744581,82169,'Phoridae sp. CNWLN402-13','species'),(1744582,1677667,'Terrilimosina sp. CNWLN403-13','species'),(1744583,265459,'Sciaridae sp. CNWLN404-13','species'),(1744584,329961,'Cecidomyiidae sp. CNWLN408-13','species'),(1744585,82169,'Phoridae sp. CNWLN409-13','species'),(1744586,265459,'Sciaridae sp. CNWLN414-13','species'),(1744587,265459,'Sciaridae sp. CNWLN416-13','species'),(1744588,36165,'Megaselia sp. CNWLN418-13','species'),(1744589,161224,'Trimorus sp. CNWLN427-13','species'),(1744590,82169,'Phoridae sp. CNWLN431-13','species'),(1744591,82169,'Phoridae sp. CNWLN432-13','species'),(1744592,82169,'Phoridae sp. CNWLN435-13','species'),(1744593,82169,'Phoridae sp. CNWLN443-13','species'),(1744594,82169,'Phoridae sp. CNWLN444-13','species'),(1744595,82169,'Phoridae sp. CNWLN445-13','species'),(1744596,82169,'Phoridae sp. CNWLN449-13','species'),(1744597,82169,'Phoridae sp. CNWLN450-13','species'),(1744598,82169,'Phoridae sp. CNWLN453-13','species'),(1744599,304229,'Mycetophilidae sp. CNWLN458-13','species'),(1744600,304227,'Psychodidae sp. CNWLN462-13','species'),(1744601,265459,'Sciaridae sp. CNWLN465-13','species'),(1744602,82169,'Phoridae sp. CNWLN511-13','species'),(1744603,82169,'Phoridae sp. CNWLN515-13','species'),(1744604,82169,'Phoridae sp. CNWLN521-13','species'),(1744605,82169,'Phoridae sp. CNWLN527-13','species'),(1744606,82169,'Phoridae sp. CNWLN530-13','species'),(1744607,82169,'Phoridae sp. CNWLN532-13','species'),(1744608,880183,'Ceratopogonidae sp. CNWLN538-13','species'),(1744609,265459,'Sciaridae sp. CNWLN539-13','species'),(1744610,82169,'Phoridae sp. CNWLN542-13','species'),(1744611,82169,'Phoridae sp. CNWLN546-13','species'),(1744612,82169,'Phoridae sp. CNWLN548-13','species'),(1744613,82169,'Phoridae sp. CNWLN549-13','species'),(1744614,288802,'Tanytarsus sp. CNWLN558-13','species'),(1744615,82169,'Phoridae sp. CNWLN565-13','species'),(1744616,82169,'Phoridae sp. CNWLN569-13','species'),(1744617,82169,'Phoridae sp. CNWLN573-13','species'),(1744618,82169,'Phoridae sp. CNWLN574-13','species'),(1744619,265459,'Sciaridae sp. CNWLN605-13','species'),(1744620,82169,'Phoridae sp. CNWLN640-13','species'),(1744621,82169,'Phoridae sp. CNWLN781-13','species'),(1744622,82169,'Phoridae sp. CNWLN795-13','species'),(1744623,82169,'Phoridae sp. CNWLN797-13','species'),(1744624,82169,'Phoridae sp. CNWLN823-13','species'),(1744625,82169,'Phoridae sp. CNWLN827-13','species'),(1744626,82169,'Phoridae sp. CNWLN914-13','species'),(1744627,329961,'Cecidomyiidae sp. CNWLN954-13','species'),(1744628,265461,'Diptera sp. CNWLN959-13','species'),(1744629,82169,'Phoridae sp. CNWLO226-13','species'),(1744630,82169,'Phoridae sp. CNWLO490-13','species'),(1744631,82169,'Phoridae sp. CNWLO491-13','species'),(1744632,304227,'Psychodidae sp. CNWLO516-13','species'),(1744633,329961,'Cecidomyiidae sp. CNWLO566-13','species'),(1744634,82169,'Phoridae sp. CNWLP097-13','species'),(1744635,304227,'Psychodidae sp. CNWLQ232-13','species'),(1744636,82169,'Phoridae sp. CNWLQ233-13','species'),(1744637,304227,'Psychodidae sp. CNWLQ255-13','species'),(1744638,82169,'Phoridae sp. SSBAA062-12','species'),(1744639,82169,'Phoridae sp. SSBAA1133-12','species'),(1744640,329961,'Cecidomyiidae sp. SSBAA249-12','species'),(1744641,115324,'Tomosvaryella sp. SSBAA4167-12','species'),(1744642,81704,'Muscidae sp. SSBAA425-12','species'),(1744643,265459,'Sciaridae sp. SSBAA4284-12','species'),(1744644,1473980,'Psilidae sp. SSBAA444-12','species'),(1744645,397111,'Boletina sp. SSBAA4826-12','species'),(1744646,1107158,'Scatopsidae sp. SSBAA4843-12','species'),(1744647,329961,'Cecidomyiidae sp. SSBAA726-12','species'),(1744648,81704,'Muscidae sp. SSBAA859-12','species'),(1744649,1473980,'Psilidae sp. SSBAA940-12','species'),(1744650,305539,'Chironomidae sp. SSBAB1338-12','species'),(1744651,265459,'Sciaridae sp. SSBAB1367-12','species'),(1744652,265459,'Sciaridae sp. SSBAB214-12','species'),(1744653,1693839,'Culicinae sp. SSBAB2152-12','species'),(1744654,414833,'Meliscaeva sp. SSBAB453-12','species'),(1744655,305539,'Chironomidae sp. SSBAB803-12','species'),(1744656,190098,'Limnophyes sp. SSBAC1132-12','species'),(1744657,82169,'Phoridae sp. SSBAC1210-12','species'),(1744658,305539,'Chironomidae sp. SSBAC1297-12','species'),(1744659,329961,'Cecidomyiidae sp. SSBAC1303-12','species'),(1744660,329961,'Cecidomyiidae sp. SSBAC1311-12','species'),(1744661,329961,'Cecidomyiidae sp. SSBAC1879-12','species'),(1744662,305539,'Chironomidae sp. SSBAC1972-12','species'),(1744663,880183,'Ceratopogonidae sp. SSBAC2188-12','species'),(1744664,329961,'Cecidomyiidae sp. SSBAC2192-12','species'),(1744665,329961,'Cecidomyiidae sp. SSBAC2194-12','species'),(1744666,880183,'Ceratopogonidae sp. SSBAC2230-12','species'),(1744667,329961,'Cecidomyiidae sp. SSBAC2261-12','species'),(1744668,305609,'Coenosia sp. SSBAC2527-12','species'),(1744669,81704,'Muscidae sp. SSBAC3193-12','species'),(1744670,265459,'Sciaridae sp. SSBAC3465-12','species'),(1744671,265459,'Sciaridae sp. SSBAC3489-12','species'),(1744672,305539,'Chironomidae sp. SSBAC530-12','species'),(1744673,265459,'Sciaridae sp. SSBAD106-12','species'),(1744674,329961,'Cecidomyiidae sp. SSBAD1216-12','species'),(1744675,288802,'Tanytarsus sp. SSBAD1240-12','species'),(1744676,329961,'Cecidomyiidae sp. SSBAD1311-12','species'),(1744677,329961,'Cecidomyiidae sp. SSBAD1314-12','species'),(1744678,82169,'Phoridae sp. SSBAD1507-12','species'),(1744679,265459,'Sciaridae sp. SSBAD156-12','species'),(1744680,1260859,'Scatopsciara sp. SSBAD1566-12','species'),(1744681,265459,'Sciaridae sp. SSBAD1764-12','species'),(1744682,265461,'Diptera sp. SSBAD2819-12','species'),(1744683,265461,'Diptera sp. SSBAD2821-12','species'),(1744684,1105561,'Chamaemyiidae sp. SSBAD4286-12','species'),(1744685,82169,'Phoridae sp. SSBAD4952-13','species'),(1744686,329961,'Cecidomyiidae sp. SSBAD590-12','species'),(1744687,304229,'Mycetophilidae sp. SSBAD836-12','species'),(1744688,1693839,'Culicinae sp. SSBAD895-12','species'),(1744689,192473,'Bicellaria sp. SSBAD932-12','species'),(1744690,82169,'Phoridae sp. SSBAD954-12','species'),(1744691,880183,'Ceratopogonidae sp. SSBAD999-12','species'),(1744692,265459,'Sciaridae sp. SSBAE030-13','species'),(1744693,82169,'Phoridae sp. SSBAE033-13','species'),(1744694,265461,'Diptera sp. SSBAE1015-13','species'),(1744695,329961,'Cecidomyiidae sp. SSBAE113-13','species'),(1744696,320959,'Tetanocera sp. SSBAE1249-13','species'),(1744697,329961,'Cecidomyiidae sp. SSBAE131-13','species'),(1744698,329961,'Cecidomyiidae sp. SSBAE1443-13','species'),(1744699,265459,'Sciaridae sp. SSBAE1463-13','species'),(1744700,329961,'Cecidomyiidae sp. SSBAE1488-13','species'),(1744701,329961,'Cecidomyiidae sp. SSBAE1515-13','species'),(1744702,265461,'Diptera sp. SSBAE1582-13','species'),(1744703,265459,'Sciaridae sp. SSBAE1591-13','species'),(1744704,329961,'Cecidomyiidae sp. SSBAE1632-13','species'),(1744705,82169,'Phoridae sp. SSBAE1633-13','species'),(1744706,265461,'Diptera sp. SSBAE1637-13','species'),(1744707,329961,'Cecidomyiidae sp. SSBAE1684-13','species'),(1744708,329961,'Cecidomyiidae sp. SSBAE1693-13','species'),(1744709,82169,'Phoridae sp. SSBAE2186-13','species'),(1744710,329961,'Cecidomyiidae sp. SSBAE2231-13','species'),(1744711,329961,'Cecidomyiidae sp. SSBAE2339-13','species'),(1744712,265461,'Diptera sp. SSBAE2391-13','species'),(1744713,253981,'Thricops sp. SSBAE2427-13','species'),(1744714,265461,'Diptera sp. SSBAE2437-13','species'),(1744715,397146,'Mycetophila sp. SSBAE2472-13','species'),(1744716,329961,'Cecidomyiidae sp. SSBAE2542-13','species'),(1744717,82169,'Phoridae sp. SSBAE2544-13','species'),(1744718,265459,'Sciaridae sp. SSBAE2618-13','species'),(1744719,82169,'Phoridae sp. SSBAE3379-13','species'),(1744720,329961,'Cecidomyiidae sp. SSBAE3860-13','species'),(1744721,397119,'Phronia sp. SSBAE4267-13','species'),(1744722,305539,'Chironomidae sp. SSBAE4411-13','species'),(1744723,82169,'Phoridae sp. SSBAE4502-13','species'),(1744724,329961,'Cecidomyiidae sp. SSBAE4510-13','species'),(1744725,82169,'Phoridae sp. SSBAE4703-13','species'),(1744726,1693839,'Culicinae sp. SSBAE5252-13','species'),(1744727,1693839,'Culicinae sp. SSBAE5301-13','species'),(1744728,1693839,'Culicinae sp. SSBAE5321-13','species'),(1744729,137490,'Empididae sp. SSBAE5423-13','species'),(1744730,1693839,'Culicinae sp. SSBAE5480-13','species'),(1744731,1693839,'Culicinae sp. SSBAE5509-13','species'),(1744732,320959,'Tetanocera sp. SSBAE5555-13','species'),(1744733,265461,'Diptera sp. SSBAE5575-13','species'),(1744734,397121,'Sceptonia sp. SSBAE5578-13','species'),(1744735,329961,'Cecidomyiidae sp. SSBAE5603-13','species'),(1744736,305589,'Chloropidae sp. SSBAE5677-13','species'),(1744737,265461,'Diptera sp. SSBAE5863-13','species'),(1744738,1694074,'Limoniinae sp. SSBAE6359-13','species'),(1744739,329961,'Cecidomyiidae sp. SSBAE662-13','species'),(1744740,397111,'Boletina sp. SSBAE977-13','species'),(1744741,397111,'Boletina sp. SSBAE979-13','species'),(1744742,305539,'Chironomidae sp. SSBAF093-13','species'),(1744743,304227,'Psychodidae sp. SSBAF1024-13','species'),(1744744,265459,'Sciaridae sp. SSBAF1039-13','species'),(1744745,82169,'Phoridae sp. SSBAF1111-13','species'),(1744746,994282,'Thienemannimyia sp. SSBAF1126-13','species'),(1744747,305539,'Chironomidae sp. SSBAF132-13','species'),(1744748,329961,'Cecidomyiidae sp. SSBAF157-13','species'),(1744749,305539,'Chironomidae sp. SSBAF1803-13','species'),(1744750,511126,'Sericomyia sp. SSBAF2365-13','species'),(1744751,414800,'Dasysyrphus sp. SSBAF2368-13','species'),(1744752,265459,'Sciaridae sp. SSBAF2593-13','species'),(1744753,333779,'Sphaeroceridae sp. SSBAF2651-13','species'),(1744754,329961,'Cecidomyiidae sp. SSBAF2796-13','species'),(1744755,265459,'Sciaridae sp. SSBAF3100-13','species'),(1744756,82169,'Phoridae sp. SSBAF3166-13','species'),(1744757,315559,'Smittia sp. SSBAF3266-13','species'),(1744758,192427,'Dolichopus sp. SSBAF3366-13','species'),(1744759,304229,'Mycetophilidae sp. SSBAF3662-13','species'),(1744760,329961,'Cecidomyiidae sp. SSBAF3761-13','species'),(1744761,1291979,'Pseudocoenosia sp. SSBAF4308-13','species'),(1744762,305539,'Chironomidae sp. SSBAF443-13','species'),(1744763,82169,'Phoridae sp. SSBAF4922-13','species'),(1744764,333790,'Scathophagidae sp. SSBAF5035-13','species'),(1744765,559852,'Orthocladiinae sp. SSBAF5098-13','species'),(1744766,82169,'Phoridae sp. SSBAF5159-13','species'),(1744767,559852,'Orthocladiinae sp. SSBAF5477-13','species'),(1744768,540892,'Chlorops sp. SSBAF6335-13','species'),(1744769,190098,'Limnophyes sp. SSBAF719-13','species'),(1744770,540892,'Chlorops sp. SSBAF7308-13','species'),(1744771,192427,'Dolichopus sp. SSBAF7624-13','species'),(1744772,1693861,'Dixidae sp. SSBAF7660-13','species'),(1744773,305539,'Chironomidae sp. SSBAF815-13','species'),(1744774,36165,'Megaselia sp. SSBAF852-13','species'),(1744775,540892,'Chlorops sp. SSBAF857-13','species'),(1744776,190098,'Limnophyes sp. SSBAF869-13','species'),(1744777,265459,'Sciaridae sp. SSBAF915-13','species'),(1744778,880183,'Ceratopogonidae sp. SSBAF991-13','species'),(1744779,265459,'Sciaridae sp. SSEIA1252-13','species'),(1744780,137490,'Empididae sp. SSEIA1375-13','species'),(1744781,265459,'Sciaridae sp. SSEIA1393-13','species'),(1744782,95468,'Fannia sp. SSEIA1403-13','species'),(1744783,626562,'Dolichopodidae sp. SSEIA1404-13','species'),(1744784,137490,'Empididae sp. SSEIA1429-13','species'),(1744785,82169,'Phoridae sp. SSEIA1480-13','species'),(1744786,82169,'Phoridae sp. SSEIA1493-13','species'),(1744787,265459,'Sciaridae sp. SSEIA1559-13','species'),(1744788,329961,'Cecidomyiidae sp. SSEIA1632-13','species'),(1744789,82169,'Phoridae sp. SSEIA1934-13','species'),(1744790,36165,'Megaselia sp. SSEIA2690-13','species'),(1744791,82169,'Phoridae sp. SSEIA2841-13','species'),(1744792,82169,'Phoridae sp. SSEIA347-13','species'),(1744793,265459,'Sciaridae sp. SSEIA3798-13','species'),(1744794,137490,'Empididae sp. SSEIA4144-13','species'),(1744795,82169,'Phoridae sp. SSEIA4223-13','species'),(1744796,82169,'Phoridae sp. SSEIA4311-13','species'),(1744797,305539,'Chironomidae sp. SSEIA440-13','species'),(1744798,265459,'Sciaridae sp. SSEIA4560-13','species'),(1744799,1694599,'Platypezinae sp. SSEIA4666-13','species'),(1744800,82169,'Phoridae sp. SSEIA4670-13','species'),(1744801,36165,'Megaselia sp. SSEIA468-13','species'),(1744802,95468,'Fannia sp. SSEIA4705-13','species'),(1744803,82169,'Phoridae sp. SSEIA4727-13','species'),(1744804,82169,'Phoridae sp. SSEIA4737-13','species'),(1744805,265459,'Sciaridae sp. SSEIA474-13','species'),(1744806,95468,'Fannia sp. SSEIA4746-13','species'),(1744807,265459,'Sciaridae sp. SSEIA475-13','species'),(1744808,1446259,'Hybotidae sp. SSEIA476-13','species'),(1744809,92588,'Ochthera','genus'),(1744810,1744809,'Ochthera sp. BOLD:AAI3530','species'),(1744812,52718,'Bolitophila sp. BOLD:ACC5509','species'),(1744813,92561,'Proclinopyga','genus'),(1744814,1744813,'Proclinopyga sp. BOLD:ACC6125','species'),(1744815,43794,'Neurolyga','genus'),(1744816,1744815,'Neurolyga sp. BOLD:ACG3970','species'),(1744817,44312,'Simulium sp. BOLD:AAA8326','species'),(1744818,1744832,'Terellia sp. BOLD:AAC6327','species'),(1744819,52756,'Tipula sp. BOLD:AAE7377','species'),(1744820,44312,'Simulium sp. BOLD:AAE8842','species'),(1744821,1744832,'Terellia sp. BOLD:AAF2215','species'),(1744822,144564,'Culicoides sp. BOLD:AAV5087','species'),(1744823,52756,'Tipula sp. BOLD:ABX5931','species'),(1744824,1744833,'Neaspilota sp. BOLD:ABY9694','species'),(1744825,1695081,'Eupeodes sp. BOLD:ABY9727','species'),(1744826,1125803,'Ochlerotatus sp. BOLD:ACA3833','species'),(1744827,63365,'Anopheles sp. BOLD:ACB9644','species'),(1744828,1451048,'Paragus sp. BOLD:ACD9382','species'),(1744829,1244941,'Dasysyrphus intrudens complex sp. BOLD:ACE9330','species'),(1744830,621285,'Forcipomyia sp. BOLD:ACG5526','species'),(1744831,58312,'Drosophila sp. SSEIA2732-13','species'),(1744832,28615,'unclassified Terellia','no rank'),(1744833,28605,'unclassified Neaspilota','no rank'),(1744834,55968,'Leucobacter sp. DR007','species'),(1744835,286,'Pseudomonas sp. DR009','species'),(1744836,222,'Achromobacter sp. DR404','species'),(1744837,222,'Achromobacter sp. DR405','species'),(1744838,222,'Achromobacter sp. DR408','species'),(1744839,106589,'Cupriavidus sp. P4-10-C','species'),(1744840,35251,'Crocodyline herpesvirus 3','species'),(1744841,715340,'environmental samples','no rank'),(1744842,1744841,'uncultured Dokmaia','species'),(1744843,414371,'Aureimonas sp. PP-CC-3G-650','species'),(1744844,414371,'Aureimonas sp. PP-CE-2G-454','species'),(1744845,414371,'Aureimonas sp. PP-WC-1G-202','species'),(1744846,414371,'Aureimonas sp. PP-WC-4G-234','species'),(1744847,10161,'Toromys','genus'),(1744848,29278,'Expression vector pLAL1','species'),(1744849,8196,'Lycodes ygreknotatus','species'),(1744850,490043,'Norovirus Hu/Guangzhou/GZ2013-L10/CHN/2013','no rank'),(1744851,490043,'Norovirus Hu/Guangzhou/GZ2013-L20/CHN/2013','no rank'),(1744852,490043,'Norovirus Hu/Guangzhou/GZ2013-L21/CHN/2013','no rank'),(1744853,235544,'Norovirus Hu/Guangzhou/GZ2013-L57/CHN/2013','no rank'),(1744854,490043,'Norovirus Hu/Guangzhou/GZ2013-L62/CHN/2013','no rank'),(1744855,490043,'Norovirus Hu/Guangzhou/GZ2013-L65/CHN/2013','no rank'),(1744856,490043,'Norovirus Hu/Guangzhou/GZ2014-L106/CHN/2014','no rank'),(1744857,490043,'Norovirus Hu/Guangzhou/GZ2014-L122/CHN/2014','no rank'),(1744858,490043,'Norovirus Hu/Guangzhou/GZ2014-L132/CHN/2014','no rank'),(1744859,490043,'Norovirus Hu/Guangzhou/GZ2014-L295/CHN/2014','no rank'),(1744860,490043,'Norovirus Hu/Guangzhou/GZ2014-L296/CHN/2014','no rank'),(1744861,490043,'Norovirus Hu/Guangzhou/GZ2014-L297/CHN/2014','no rank'),(1744862,490043,'Norovirus Hu/Guangzhou/GZ2014-L304/CHN/2014','no rank'),(1744863,490043,'Norovirus Hu/Guangzhou/GZ2014-L307/CHN/2014','no rank'),(1744864,490043,'Norovirus Hu/Guangzhou/GZ2014-L311/CHN/2014','no rank'),(1744865,490043,'Norovirus Hu/Guangzhou/GZ2014-L313/CHN/2014','no rank'),(1744866,490043,'Norovirus Hu/Guangzhou/GZ2015-L324/CHN/2015','no rank'),(1744867,490043,'Norovirus Hu/Guangzhou/GZ2015-L325/CHN/2015','no rank'),(1744868,490043,'Norovirus Hu/Guangzhou/GZ2015-L335/CHN/2015','no rank'),(1744869,490043,'Norovirus Hu/Guangzhou/GZ2015-L336/CHN/2015','no rank'),(1744870,490043,'Norovirus Hu/Guangzhou/GZ2015-L337/CHN/2015','no rank'),(1744871,490043,'Norovirus Hu/Guangzhou/GZ2015-L339/CHN/2015','no rank'),(1744872,490043,'Norovirus Hu/Guangzhou/GZ2015-L340/CHN/2015','no rank'),(1744873,490043,'Norovirus Hu/Guangzhou/GZ2015-L343/CHN/2015','no rank'),(1744874,490043,'Norovirus Hu/Guangzhou/GZ2015-L362/CHN/2015','no rank'),(1744876,5806,'Cryptosporidium cf. scophthalmi JFC-2015','species'),(1744877,3071,'Chlorella sp. UKM8','species'),(1744878,6944,'Ixodes ricinus x Ixodes persulcatus','species'),(1744879,76125,'Coriolopsis sp. BAB-5121','species'),(1744880,1188809,'Scytinopogon sp. BAB-5120','species'),(1744881,1692041,'Sulfuricaulis','genus'),(1744884,102815,'Imeria','genus'),(1744885,168577,'Cyanotis axillaris','species'),(1744886,329436,'Pterocirrus montereyensis','species'),(1744887,102815,'Trichogonia','genus'),(1744888,4375,'Nepenthes ventricosa x Nepenthes alata','species'),(1744889,84686,'Metapenaeopsis coniger','species'),(1744890,84686,'Metapenaeopsis andamanensis','species'),(1744891,7374,'Lucilia sinensis','species'),(1744892,1691405,'Suessiaceae sp. YY1405','species'),(1744893,58108,'Actinocorallia sp. JSM 147645','species'),(1744894,2063,'Kitasatospora sp. JSM 147797','species'),(1744895,1817,'Nocardia sp. JSM 147630','species'),(1744896,1817,'Nocardia sp. JSM 147631','species'),(1744897,1817,'Nocardia sp. JSM 147664','species'),(1744898,1817,'Nocardia sp. JSM 147808','species'),(1744899,2013,'Nocardiopsis sp. JSM 147627','species'),(1744900,2013,'Nocardiopsis sp. JSM 147836','species'),(1744901,338583,'Polymorphospora sp. JSM 147848','species'),(1744902,1847,'Pseudonocardia sp. JSM 147644','species'),(1744903,1827,'Rhodococcus sp. JSM 147632','species'),(1744904,1827,'Rhodococcus sp. JSM 147646','species'),(1744905,1883,'Streptomyces sp. JSM 147603','species'),(1744906,1883,'Streptomyces sp. JSM 147604','species'),(1744907,1883,'Streptomyces sp. JSM 147610','species'),(1744908,1883,'Streptomyces sp. JSM 147611','species'),(1744909,1883,'Streptomyces sp. JSM 147612','species'),(1744910,1883,'Streptomyces sp. JSM 147617','species'),(1744911,1883,'Streptomyces sp. JSM 147628','species'),(1744912,1883,'Streptomyces sp. JSM 147635','species'),(1744913,1883,'Streptomyces sp. JSM 147638','species'),(1744914,1883,'Streptomyces sp. JSM 147652','species'),(1744915,1883,'Streptomyces sp. JSM 147657','species'),(1744916,1883,'Streptomyces sp. JSM 147663','species'),(1744917,1883,'Streptomyces sp. JSM 147667','species'),(1744918,1883,'Streptomyces sp. JSM 147669','species'),(1744919,1883,'Streptomyces sp. JSM 147670','species'),(1744920,1883,'Streptomyces sp. JSM 147676','species'),(1744921,1883,'Streptomyces sp. JSM 147677','species'),(1744922,1883,'Streptomyces sp. JSM 147684','species'),(1744923,1883,'Streptomyces sp. JSM 147689','species'),(1744924,1883,'Streptomyces sp. JSM 147697','species'),(1744925,1883,'Streptomyces sp. JSM 147701','species'),(1744926,1883,'Streptomyces sp. JSM 147702','species'),(1744927,1883,'Streptomyces sp. JSM 147716','species'),(1744928,1883,'Streptomyces sp. JSM 147727','species'),(1744929,1883,'Streptomyces sp. JSM 147732','species'),(1744930,1883,'Streptomyces sp. JSM 147733','species'),(1744931,1883,'Streptomyces sp. JSM 147748','species'),(1744932,1883,'Streptomyces sp. JSM 147749','species'),(1744933,1883,'Streptomyces sp. JSM 147759','species'),(1744934,1883,'Streptomyces sp. JSM 147762','species'),(1744935,1883,'Streptomyces sp. JSM 147763','species'),(1744936,1883,'Streptomyces sp. JSM 147764','species'),(1744937,1883,'Streptomyces sp. JSM 147768','species'),(1744938,1883,'Streptomyces sp. JSM 147773','species'),(1744939,1883,'Streptomyces sp. JSM 147777','species'),(1744940,1883,'Streptomyces sp. JSM 147779','species'),(1744941,1883,'Streptomyces sp. JSM 147782','species'),(1744942,1883,'Streptomyces sp. JSM 147786','species'),(1744943,1883,'Streptomyces sp. JSM 147793','species'),(1744944,1883,'Streptomyces sp. JSM 147799','species'),(1744945,1883,'Streptomyces sp. JSM 147805','species'),(1744946,1883,'Streptomyces sp. JSM 147819','species'),(1744947,1883,'Streptomyces sp. JSM 147820','species'),(1744948,1883,'Streptomyces sp. JSM 147823','species'),(1744949,1883,'Streptomyces sp. JSM 147825','species'),(1744950,1883,'Streptomyces sp. JSM 147831','species'),(1744951,1883,'Streptomyces sp. JSM 147832','species'),(1744952,1883,'Streptomyces sp. JSM 147840','species'),(1744953,1883,'Streptomyces sp. JSM 147842','species'),(1744954,1883,'Streptomyces sp. JSM 147844','species'),(1744955,1883,'Streptomyces sp. JSM 147845','species'),(1744956,1883,'Streptomyces sp. JSM 147846','species'),(1744957,1883,'Streptomyces sp. JSM 147847','species'),(1744958,1883,'Streptomyces sp. JSM 147849','species'),(1744959,40283,'Leishmania sp. MK-2015','species'),(1744960,374084,'Megastomatohyla pellita','species'),(1744961,339351,'Brno virus','species'),(1744962,469,'Acinetobacter sp. YL1','species'),(1744963,469,'Acinetobacter sp. YL2','species'),(1744964,469,'Acinetobacter sp. YL3','species'),(1744965,469,'Acinetobacter sp. YL4','species'),(1744966,469,'Acinetobacter sp. YL5','species'),(1744967,42598,'Tetragonopterus araguaiensis','species'),(1744968,42598,'Tetragonopterus denticulatus','species'),(1744969,272068,'Moenkhausia georgiae','species'),(1744971,42598,'Tetragonopterus sp. \'Tapajos\'','species'),(1744973,42598,'Tetragonopterus sp. \'Xingu\'','species'),(1744975,42598,'Tetragonopterus sp. \'Sao Francisco\'','species'),(1744976,945765,'Romeria gracilis','species'),(1744977,1177,'Nostoc sp. BK1','species'),(1744978,34444,'Lactarius melanogalus','species'),(1744979,596919,'Lactifluus corbula','species'),(1744980,596919,'Lactifluus sesemotani','species'),(1744981,5402,'Russula brunneoderma','species'),(1744982,102815,'Acanthostyles','genus'),(1744983,1744982,'Acanthostyles buniifolius','species'),(1744984,102815,'Acritopappus','genus'),(1744985,1744984,'Acritopappus catolesensis','species'),(1744986,1744984,'Acritopappus confertus','species'),(1744987,1744984,'Acritopappus heterolepis','species'),(1744988,1744984,'Acritopappus longifolius','species'),(1744989,1744984,'Acritopappus micropappus','species'),(1744990,1744984,'Acritopappus subtomentosus','species'),(1744991,102815,'Agrianthus','genus'),(1744992,1744991,'Agrianthus carvalhoi','species'),(1744993,1744991,'Agrianthus empetrifolius','species'),(1744994,1744991,'Agrianthus giuliettiae','species'),(1744995,1744991,'Agrianthus leutzelburgii','species'),(1744996,102815,'Alomia','genus'),(1744997,1744996,'Alomia ageratoides','species'),(1744998,102815,'Arrojadocharis','genus'),(1744999,1744998,'Arrojadocharis praxeloides','species'),(1745000,1744998,'Arrojadocharis santosii','species'),(1745001,102815,'Austrobrickellia','genus'),(1745002,1745001,'Austrobrickellia patens','species'),(1745003,103743,'Austroeupatorium laetevirens','species'),(1745004,103743,'Austroeupatorium picturatum','species'),(1745005,1090618,'Ayapana lanceolata','species'),(1745006,102815,'Ayapanopsis','genus'),(1745007,1745006,'Ayapanopsis oblongifolia','species'),(1745008,102815,'Bahianthus','genus'),(1745009,1745008,'Bahianthus viscosus','species'),(1745010,102815,'Barrosoa','genus'),(1745011,1745010,'Barrosoa betoniciformis','species'),(1745012,1745010,'Barrosoa candolleana','species'),(1745013,102815,'Bartlettina','genus'),(1745014,1745013,'Bartlettina oresbia','species'),(1745015,1745013,'Bartlettina sordida','species'),(1745016,102815,'Bejaranoa','genus'),(1745017,1745016,'Bejaranoa balansae','species'),(1745018,1745016,'Bejaranoa semistriata','species'),(1745019,102815,'Bishopiella','genus'),(1745020,1745019,'Bishopiella elegans','species'),(1745021,102815,'Campovassouria','genus'),(1745022,1745021,'Campovassouria cruciata','species'),(1745023,287723,'Campuloclinium campuloclinioides','species'),(1745024,287723,'Campuloclinium chlorolepis','species'),(1745025,287723,'Campuloclinium hirsutum','species'),(1745026,287723,'Campuloclinium megacephalum','species'),(1745027,102815,'Catolesia','genus'),(1745028,1745027,'Catolesia huperzioides','species'),(1745029,1745027,'Catolesia mentiens','species'),(1745030,102815,'Cavalcantia','genus'),(1745031,1745030,'Cavalcantia glomerata','species'),(1745032,102815,'Chacoa','genus'),(1745033,1745032,'Chacoa pseudoprasiifolia','species'),(1745034,13420,'Chromolaena alvimii','species'),(1745035,13420,'Chromolaena arrayana','species'),(1745036,13420,'Chromolaena laevigata','species'),(1745037,13420,'Chromolaena morii','species'),(1745038,13420,'Chromolaena pseudinsignis','species'),(1745039,13420,'Chromolaena stachyophylla','species'),(1745040,102815,'Conocliniopsis','genus'),(1745041,1745040,'Conocliniopsis prasiifolia','species'),(1745042,506627,'Critonia hebebotrya','species'),(1745043,102815,'Diacranthera','genus'),(1745044,1745043,'Diacranthera crenata','species'),(1745045,1745043,'Diacranthera ulei','species'),(1745046,102815,'Dissothrix','genus'),(1745047,1745046,'Dissothrix imbricata','species'),(1745048,102815,'Disynaphia','genus'),(1745049,1745048,'Disynaphia ligulifolia','species'),(1745050,1745048,'Disynaphia littoralis','species'),(1745051,1745048,'Disynaphia multicrenulata','species'),(1745052,1745048,'Disynaphia praeficta','species'),(1745053,1745048,'Disynaphia spathulata','species'),(1745054,102815,'Eitenia','genus'),(1745055,1745054,'Eitenia polyseta','species'),(1745056,102780,'Fleischmannia capillipes','species'),(1745057,102780,'Fleischmannia laxa','species'),(1745058,102780,'Fleischmannia remotifolia','species'),(1745059,102780,'Fleischmannia sonorae','species'),(1745060,102815,'Gardnerina','genus'),(1745061,1745060,'Gardnerina angustata','species'),(1745062,102815,'Goyazianthus','genus'),(1745063,1745062,'Goyazianthus tetrastichus','species'),(1745064,102815,'Grazielia','genus'),(1745065,1745064,'Grazielia bishopii','species'),(1745066,1745064,'Grazielia dimorpholepis','species'),(1745067,1745064,'Grazielia intermedia','species'),(1745068,1745064,'Grazielia multifida','species'),(1745069,1745064,'Grazielia serrata','species'),(1745070,102815,'Guayania','genus'),(1745071,1745070,'Guayania cerasifolia','species'),(1745072,1745070,'Guayania roupalifolia','species'),(1745073,102815,'Hatschbachiella','genus'),(1745074,1745073,'Hatschbachiella polyclada','species'),(1745075,1745073,'Hatschbachiella tweedieana','species'),(1745076,102815,'Hebeclinium','genus'),(1745077,1745076,'Hebeclinium macrophyllum','species'),(1745078,1136742,'Heterocondylus alatus','species'),(1745079,1136742,'Heterocondylus pumilus','species'),(1745080,102815,'Idiothamnus','genus'),(1745081,1745080,'Idiothamnus lilloi','species'),(1745082,1744884,'Imeria memorabilis','species'),(1745083,102815,'Kaunia','genus'),(1745084,1745083,'Kaunia lasiophthalma','species'),(1745085,1745083,'Kaunia rufescens','species'),(1745086,1745083,'Kaunia saltensis','species'),(1745087,506629,'Koanophyllon adamantium','species'),(1745088,506629,'Koanophyllon palmeri','species'),(1745089,506629,'Koanophyllon polystictum','species'),(1745090,506629,'Koanophyllon tinctorium','species'),(1745091,506629,'Koanophyllon villosum','species'),(1745092,102815,'Lasiolaena','genus'),(1745093,1745092,'Lasiolaena carvalhoi','species'),(1745094,1745092,'Lasiolaena duartei','species'),(1745095,1745092,'Lasiolaena lychnophorioides','species'),(1745096,1745092,'Lasiolaena morii','species'),(1745097,102815,'Leptoclinium','genus'),(1745098,1745097,'Leptoclinium trichotomum','species'),(1745099,102815,'Litothamnus','genus'),(1745100,1745099,'Litothamnus ellipticus','species'),(1745101,1745099,'Litothamnus nitidus','species'),(1745102,102815,'Lomatozona','genus'),(1745103,1745102,'Lomatozona artemisiifolia','species'),(1745104,1745102,'Lomatozona huntii','species'),(1745105,102815,'Macropodina','genus'),(1745106,1745105,'Macropodina blumenavii','species'),(1745107,102815,'Malmeanthus','genus'),(1745108,1745107,'Malmeanthus subintegerrimus','species'),(1745109,102786,'Mikania goyazensis','species'),(1745110,102786,'Mikania luetzelburgii','species'),(1745111,102786,'Mikania microcephala','species'),(1745112,102786,'Mikania palustris','species'),(1745113,102786,'Mikania thapsoides','species'),(1745114,102815,'Monogereion','genus'),(1745115,1745114,'Monogereion carajensis','species'),(1745116,102815,'Morithamnus','genus'),(1745117,1745116,'Morithamnus crassus','species'),(1745118,1745116,'Morithamnus ganophyllus','species'),(1745119,102815,'Neocabreria','genus'),(1745120,1745119,'Neocabreria malachophylla','species'),(1745121,1745119,'Neocabreria serrulata','species'),(1745122,102815,'Ophryosporus','genus'),(1745123,1745122,'Ophryosporus freyreysii','species'),(1745124,1745122,'Ophryosporus peruvianus','species'),(1745125,1745122,'Ophryosporus triangularis','species'),(1745126,102815,'Planaltoa','genus'),(1745127,1745126,'Planaltoa lychnophoroides','species'),(1745128,1745126,'Planaltoa salviifolia','species'),(1745129,102815,'Platypodanthera','genus'),(1745130,1745129,'Platypodanthera melissifolia','species'),(1745131,1745130,'Platypodanthera melissifolia subsp. melissifolia','subspecies'),(1745132,1745130,'Platypodanthera melissifolia subsp. riocontensis','subspecies'),(1745133,287010,'Praxelis sp. \'decumbens\'','species'),(1745134,287010,'Praxelis kleinioides','species'),(1745135,102815,'Prolobus','genus'),(1745136,1745135,'Prolobus nitidulus','species'),(1745137,102815,'Pseudobrickellia','genus'),(1745138,1745137,'Pseudobrickellia angustissima','species'),(1745139,1745137,'Pseudobrickellia brasiliensis','species'),(1745140,102815,'Radlkoferotoma','genus'),(1745141,1745140,'Radlkoferotoma cistifolium','species'),(1745142,102815,'Raulinoreitzia','genus'),(1745143,1745142,'Raulinoreitzia crenulata','species'),(1745144,1745142,'Raulinoreitzia leptophlebia','species'),(1745145,1745142,'Raulinoreitzia tremula','species'),(1745146,102815,'Scherya','genus'),(1745147,1745146,'Scherya bahiensis','species'),(1745148,102815,'Semiria','genus'),(1745149,1745148,'Semiria viscosa','species'),(1745150,102815,'Sphaereupatorium','genus'),(1745151,1745150,'Sphaereupatorium scandens','species'),(1745152,55669,'Stevia crenulata','species'),(1745153,55669,'Stevia resinosa','species'),(1745154,102815,'Steyermarkina','genus'),(1745155,1745154,'Steyermarkina pyrifolia','species'),(1745156,102788,'Stomatanthes hirsutus','species'),(1745157,102788,'Stomatanthes pinnatipartitus','species'),(1745158,102788,'Stomatanthes trigonus','species'),(1745159,102815,'Stylotrichium','genus'),(1745160,1745159,'Stylotrichium rotundifolium','species'),(1745161,1745159,'Stylotrichium sucrei','species'),(1745162,102815,'Symphyopappus','genus'),(1745163,1745162,'Symphyopappus brasiliensis','species'),(1745164,1745162,'Symphyopappus compressus','species'),(1745165,1745162,'Symphyopappus decussatus','species'),(1745166,1745162,'Symphyopappus itatiayensis','species'),(1745167,1745162,'Symphyopappus reticulatus','species'),(1745168,102815,'Teixeiranthus','genus'),(1745169,1745168,'Teixeiranthus foliosus','species'),(1745170,1744887,'Trichogonia campestris','species'),(1745171,1744887,'Trichogonia cinerea','species'),(1745172,1744887,'Trichogonia eupatorioides','species'),(1745173,1744887,'Trichogonia grazielae','species'),(1745174,1744887,'Trichogonia hirtiflora','species'),(1745175,1744887,'Trichogonia prancei','species'),(1745176,1744887,'Trichogonia salviifolia','species'),(1745177,1744887,'Trichogonia tombadorensis','species'),(1745178,1744887,'Trichogonia villosa','species'),(1745179,102815,'Trichogoniopsis','genus'),(1745180,1745179,'Trichogoniopsis adenantha','species'),(1745181,1745179,'Trichogoniopsis morii','species'),(1745182,265,'Paracoccus sp. MKU1','species'),(1745183,55597,'Ageratum fastigiatum','species'),(1745184,5402,'Russula concolora','species'),(1745185,5402,'Russula diffusa','species'),(1745186,5385,'Xerocomus spinulosus','species'),(1745187,80667,'Pulveroboletus cf. aberrans','species'),(1745188,5385,'Xerocomus cf. virescens','species'),(1745189,41955,'Amanita sp.','species'),(1745190,70288,'Boletaceae sp.','species'),(1745191,36065,'Cantharellus sp.','species'),(1745192,68756,'Clavulina sp.','species'),(1745193,34451,'Cortinarius sp.','species'),(1745194,103043,'Gomphaceae sp.','species'),(1745195,312127,'Helvellaceae sp.','species'),(1745196,596919,'Lactifluus sp.','species'),(1745197,5402,'Russula sp.','species'),(1745198,5402,'Russula subfistulosa','species'),(1745199,1745198,'Russula subfistulosa var. apsila','varietas'),(1745200,56489,'Thelephora sp.','species'),(1745201,40144,'Tricholoma sp.','species'),(1745202,80671,'Tylopilus sp.','species'),(1745203,5385,'Xerocomus sp.','species'),(1745204,1386,'Bacillus sp. BS9-2','species'),(1745205,102815,'Gyptis','genus'),(1745206,1745205,'Gyptis pinnatifida','species'),(1745207,174740,'Bachia cf. flavescens BFS-2015','species'),(1745208,1745205,'Gyptis tanacetifolia','species'),(1745209,261494,'Amphisbaena sp. BFS-2015b','species'),(1745210,230621,'Feylinia sp. BFS-2015b','species'),(1745211,543,'Chania','genus'),(1745212,5506,'Fusarium cf. bullatum 623MS','species'),(1745213,5598,'Alternaria sp. 13ZF2','species'),(1745214,5598,'Alternaria sp. 6','species'),(1745215,5598,'Alternaria sp. K1','species'),(1745216,5598,'Alternaria sp. X18','species'),(1745217,5598,'Alternaria sp. ZF3','species'),(1745218,41955,'Amanita sp. 2 DL-2015','species'),(1745219,1883,'Streptomyces sp. 8812','species'),(1745220,343528,'Sappinia sp. SV-TH','species'),(1745221,5543,'Trichoderma sp. G10','species'),(1745222,5543,'Trichoderma sp. G16','species'),(1745223,5543,'Trichoderma sp. G22','species'),(1745224,5543,'Trichoderma sp. G32','species'),(1745229,1202,'Leptolyngbya ectocarpi LEGE 11425','no rank'),(1745230,1663,'Arthrobacter sp. PDI1B','species'),(1745231,1663,'Arthrobacter sp. PDI1C','species'),(1745232,1663,'Arthrobacter sp. PDI4C','species'),(1745233,59732,'Chryseobacterium sp. PDI3C','species'),(1745234,237,'Flavobacterium sp. PDI3A','species'),(1745235,44249,'Paenibacillus sp. PDI2C','species'),(1745236,286,'Pseudomonas sp. BW1A','species'),(1745237,286,'Pseudomonas sp. BW1B','species'),(1745238,286,'Pseudomonas sp. BW1C','species'),(1745239,286,'Pseudomonas sp. BW2A','species'),(1745240,286,'Pseudomonas sp. BW2B','species'),(1745241,286,'Pseudomonas sp. BW2C','species'),(1745242,286,'Pseudomonas sp. BW3A','species'),(1745243,286,'Pseudomonas sp. BW3B','species'),(1745244,286,'Pseudomonas sp. BW6L','species'),(1745245,1120752,'Nodosilinea sp. LEGE 13457','species'),(1745246,1177,'Nostoc sp. LEGE 07365','species'),(1745247,1714618,'Rodent hepatovirus','species'),(1745248,1714618,'Shrew hepatovirus','species'),(1745249,1714618,'Hedgehog hepatovirus','species'),(1745250,1714618,'Bat hepatovirus','species'),(1745251,1817,'Nocardia sp. XJ31','species'),(1745252,95881,'Synechococcales bacterium LEGE 10388','species'),(1745253,1562,'Desulfotomaculum sp. LMa2C1','species'),(1745254,208050,'Peptococcaceae bacterium AL1E1','species'),(1745255,208050,'Peptococcaceae bacterium B93E2','species'),(1745256,208050,'Peptococcaceae bacterium LMa1c1','species'),(1745257,208050,'Peptococcaceae bacterium LMa1f1','species'),(1745258,121327,'Erythrolamprus viridis','species'),(1745259,578848,'Scutachiltonia','genus'),(1745260,1745259,'Scutachiltonia axfordi','species'),(1745261,578848,'Stygochiltonia','genus'),(1745262,1745261,'Stygochiltonia bradfordae','species'),(1745263,578848,'Yilgarniella','genus'),(1745264,1745263,'Yilgarniella sturtensis','species'),(1745265,610266,'Chiltoniidae sp. AD1','species'),(1745266,610266,'Chiltoniidae sp. AL1','species'),(1745267,610266,'Chiltoniidae sp. BA1','species'),(1745268,610266,'Chiltoniidae sp. BE1','species'),(1745269,610266,'Chiltoniidae sp. BU1','species'),(1745270,610266,'Chiltoniidae sp. BW1','species'),(1745271,610266,'Chiltoniidae sp. CH1','species'),(1745272,610266,'Chiltoniidae sp. CS1','species'),(1745273,610266,'Chiltoniidae sp. CS2','species'),(1745274,610266,'Chiltoniidae sp. CU1','species'),(1745275,610266,'Chiltoniidae sp. EN1','species'),(1745276,610266,'Chiltoniidae sp. EP1a','species'),(1745277,610266,'Chiltoniidae sp. EP1b','species'),(1745278,610266,'Chiltoniidae sp. EP2','species'),(1745279,610266,'Chiltoniidae sp. EP3','species'),(1745280,610266,'Chiltoniidae sp. FR1','species'),(1745281,610266,'Chiltoniidae sp. FS1','species'),(1745282,610266,'Chiltoniidae sp. GABblind','species'),(1745283,610266,'Chiltoniidae sp. HA1','species'),(1745284,610266,'Chiltoniidae sp. HW1','species'),(1745285,610266,'Chiltoniidae sp. LD1','species'),(1745286,610266,'Chiltoniidae sp. LM1','species'),(1745287,610266,'Chiltoniidae sp. LM2','species'),(1745288,610266,'Chiltoniidae sp. LY1','species'),(1745289,610266,'Chiltoniidae sp. LY2','species'),(1745290,610266,'Chiltoniidae sp. MA1','species'),(1745291,610266,'Chiltoniidae sp. MI1','species'),(1745292,610266,'Chiltoniidae sp. MP1','species'),(1745293,610266,'Chiltoniidae sp. MU1','species'),(1745294,610266,'Chiltoniidae sp. NA1','species'),(1745295,610266,'Chiltoniidae sp. NA2','species'),(1745296,610266,'Chiltoniidae sp. OS1','species'),(1745297,610266,'Chiltoniidae sp. QLD1','species'),(1745298,610266,'Chiltoniidae sp. SW1','species'),(1745299,610266,'Chiltoniidae sp. SW2a','species'),(1745300,610266,'Chiltoniidae sp. SW2b','species'),(1745301,610266,'Chiltoniidae sp. UL1','species'),(1745302,610266,'Chiltoniidae sp. WI1','species'),(1745303,610266,'Chiltoniidae sp. YA1','species'),(1745304,610266,'Chiltoniidae sp. YK1','species'),(1745305,547,'Enterobacter sp. DsppB1','species'),(1745306,551,'Erwinia sp. DsppB4','species'),(1745307,41201,'Ewingella sp. DsppB6','species'),(1745308,286,'Pseudomonas sp. DsppB15','species'),(1745309,286,'Pseudomonas sp. DsppB16','species'),(1745310,1565532,'Rouxiella sp. DsppB32','species'),(1745311,613,'Serratia sp. DsppB35','species'),(1745312,613,'Serratia sp. DsppB36','species'),(1745313,126838,'Micractinium sp. IPOME-2','species'),(1745314,91354,'Mychonastes sp. IPOME-3','species'),(1745315,666067,'Apostolepis gaboi','species'),(1745316,261494,'Amphisbaena steindachneri','species'),(1745317,261494,'Amphisbaena bilabialatus','species'),(1745319,299071,'Emmonsiellopsis','genus'),(1745320,104272,'Pecluma plumula','species'),(1745321,29617,'Thelypteris grandis','species'),(1745322,29617,'Thelypteris kunthii','species'),(1745323,261494,'Amphisbaena pretrei','species'),(1745324,299071,'Helicocarpus','genus'),(1745325,261491,'Leposternon sp. TK-2015','species'),(1745326,42395,'Synallactes','genus'),(1745327,1745326,'Synallactes chuni','species'),(1745328,42395,'Paelopatides','genus'),(1745330,12333,'Caulobacter phage Cr2','species'),(1745331,12333,'Caulobacter phage Cr5','species'),(1745332,12333,'Caulobacter phage Cr10','species'),(1745333,12333,'Caulobacter phage Cr29','species'),(1745334,12333,'Caulobacter phage Cr32','species'),(1745335,12333,'Caulobacter phage Cr34','species'),(1745336,5369,'Boletus permagnificus','species'),(1745337,7702,'Synapta','genus'),(1745338,1745337,'Synapta maculata','species'),(1745339,5369,'Boletus fuscoroseus','species'),(1745340,121041,'Boletus luridus var. queletiformis','varietas'),(1745341,45340,'Raffaelea sp. PL6099','species'),(1745342,45340,'Raffaelea sp. PL6404','species'),(1745343,186648,'Pezoloma ericae','species'),(1745344,1211399,'Rhizomastix bicoronata','species'),(1745345,1211399,'Rhizomastix elongata','species'),(1745346,1211399,'Rhizomastix vacuolata','species'),(1745347,1211399,'Rhizomastix varia','species'),(1745348,105117,'Xyleborinus andrewesi','species'),(1745349,5475,'Candida sp. DsppF3','species'),(1745350,5475,'Candida sp. DsppF4','species'),(1745351,5475,'Candida sp. DsppF14','species'),(1745352,5475,'Candida sp. DsppF15','species'),(1745353,89443,'fungal sp. DsppF16','species'),(1745354,89443,'fungal sp. DsppF17','species'),(1745355,89443,'fungal sp. DsppF18','species'),(1745356,89443,'fungal sp. DsppF19','species'),(1745357,89443,'fungal sp. DsppF20','species'),(1745358,5073,'Penicillium sp. DsppF9','species'),(1745359,5073,'Penicillium sp. DsppF10','species'),(1745360,5543,'Trichoderma cf. atroviride LU132','species'),(1745361,5543,'Trichoderma cf. atroviride LU140','species'),(1745377,290882,'Pseudodidymosphaeria','genus'),(1745378,1663,'Arthrobacter sp. EPSL27','species'),(1745379,86362,'Himantura sp. VR-2015','species'),(1745380,1854,'Frankia sp. CcI156','species'),(1745381,1854,'Frankia sp. CgIS1','species'),(1745382,1854,'Frankia sp. CcI49','species'),(1745383,29278,'Cloning vector pSV009','species'),(1745384,71953,'Inocybe bicolorata','species'),(1745385,71953,'Inocybe latibulosa','species'),(1745386,1513551,'Birrima castanea','species'),(1745387,139461,'Cicadetta camerona','species'),(1745388,1225620,'Cystosoma saundersii','species'),(1745389,140063,'Diemeniana cincta','species'),(1745390,140063,'Diemeniana euronotiana','species'),(1745391,1513556,'Ewartia brevis','species'),(1745392,1513556,'Ewartia cuensis','species'),(1745393,295240,'Froggattoides pallida','species'),(1745394,1539184,'Gudanga boulayi','species'),(1745395,1539184,'Gudanga kalgoorliensis','species'),(1745396,868262,'Huechys beata','species'),(1745397,1232798,'Kobonga oxleyi','species'),(1745399,1539194,'Palapsalta vitellinus','species'),(1745400,174939,'Pauropsalta aktites','species'),(1745401,174939,'Pauropsalta encaustica','species'),(1745402,174939,'Pauropsalta judithae','species'),(1745404,1366424,'Pseudotettigetta melanophrys','species'),(1745405,1195106,'Scieroptera formosana','species'),(1745406,1195106,'Scieroptera sanaoensis','species'),(1745407,134420,'Tettigetta isshikii','species'),(1745409,1366422,'Tettigettula pygmea','species'),(1745410,1513553,'Yoyetta celis','species'),(1745411,1513553,'Yoyetta denisoni','species'),(1745412,145356,'Cicadidae sp. \'allpurpose urchip\'','species'),(1745413,145356,'Cicadidae sp. \'asphalt cicada\'','species'),(1745414,145356,'Cicadidae sp. \'black clicker\'','species'),(1745415,145356,'Cicadidae sp. \'black pipsqueak\'','species'),(1745416,145356,'Cicadidae sp. \'bluebush cicada\'','species'),(1745417,145356,'Cicadidae sp. \'cracklin cicada\'','species'),(1745418,145356,'Cicadidae sp. \'escarpment cicada\'','species'),(1745419,145356,'Cicadidae sp. \'false hermannsburgensis\'','species'),(1745420,145356,'Cicadidae sp. \'false quintilia\'','species'),(1745421,145356,'Cicadidae sp. \'flying green ticker\'','species'),(1745422,145356,'Cicadidae sp. \'flying red snapper\'','species'),(1745423,145356,'Cicadidae sp. \'flying yellow fairy\'','species'),(1745424,145356,'Cicadidae sp. \'goldsilver cicada\'','species'),(1745425,145356,'Cicadidae sp. \'Grampians adelaida\'','species'),(1745426,145356,'Cicadidae sp. \'grass screamer\'','species'),(1745427,145356,'Cicadidae sp. \'grass tocker\'','species'),(1745428,145356,'Cicadidae sp. \'green wingbanger\'','species'),(1745429,145356,'Cicadidae sp. \'Grevillea tiny ticker\'','species'),(1745430,145356,'Cicadidae sp. \'grey bubbler\'','species'),(1745431,145356,'Cicadidae sp. \'grey eyed cicada\'','species'),(1745432,145356,'Cicadidae sp. \'little black\'','species'),(1745433,145356,'Cicadidae sp. \'little goldsilver cicada\'','species'),(1745434,145356,'Cicadidae sp. \'little red\'','species'),(1745435,145356,'Cicadidae sp. \'machine gun ticker\'','species'),(1745436,145356,'Cicadidae sp. \'marsh rattler\'','species'),(1745437,145356,'Cicadidae sp. \'melaleuca cicada\'','species'),(1745438,145356,'Cicadidae sp. \'Munjina peeper\'','species'),(1745439,145356,'Cicadidae sp. \'Noonbah tan\'','species'),(1745440,145356,'Cicadidae sp. \'Nullarbor green\'','species'),(1745441,145356,'Cicadidae sp. \'old eremophila cicada\'','species'),(1745442,145356,'Cicadidae sp. \'Pakistan colourful\'','species'),(1745443,145356,'Cicadidae sp. \'pale whiner\'','species'),(1745444,145356,'Cicadidae sp. \'podgy black\'','species'),(1745445,145356,'Cicadidae sp. \'Redondo black\'','species'),(1745446,145356,'Cicadidae sp. \'Ross purrer\'','species'),(1745447,145356,'Cicadidae sp. \'saltbush cicada\'','species'),(1745448,145356,'Cicadidae sp. \'simple tigris\'','species'),(1745449,145356,'Cicadidae sp. \'snapping cicada\'','species'),(1745450,145356,'Cicadidae sp. \'spinifex rattler\'','species'),(1745451,145356,'Cicadidae sp. \'sporty cicada\'','species'),(1745452,145356,'Cicadidae sp. \'sporty green\'','species'),(1745453,145356,'Cicadidae sp. \'squat shrub tigris\'','species'),(1745454,145356,'Cicadidae sp. \'stubby red puer\'','species'),(1745455,145356,'Cicadidae sp. \'superb grass cicada\'','species'),(1745456,145356,'Cicadidae sp. \'swinging tigris\'','species'),(1745457,145356,'Cicadidae sp. \'tigris F2\'','species'),(1745458,145356,'Cicadidae sp. \'tigris M\'','species'),(1745459,145356,'Cicadidae sp. \'tiny false encaustica\'','species'),(1745460,145356,'Cicadidae sp. \'tiny green\'','species'),(1745461,145356,'Cicadidae sp. \'tiny low ticker\'','species'),(1745462,145356,'Cicadidae sp. \'tiny peeper\'','species'),(1745463,145356,'Cicadidae sp. \'tiny ticker sp. 6\'','species'),(1745464,145356,'Cicadidae sp. \'tiny ticker sp. 8\'','species'),(1745465,145356,'Cicadidae sp. \'tuta like\'','species'),(1745466,145356,'Cicadidae sp. \'two dot cicada\'','species'),(1745467,145356,'Cicadidae sp. \'western tiny ticker\'','species'),(1745468,145356,'Cicadidae sp. \'wingpopper\'','species'),(1745469,145356,'Cicadidae sp. \'Woomera green friendly\'','species'),(1745470,145356,'Cicadidae sp. \'Woomera urchip\'','species'),(1745471,145356,'Cicadidae sp. \'yellow galloper\'','species'),(1745472,145356,'Cicadidae sp. \'yellow grass muta\'','species'),(1745473,140062,'Arcystasia','genus'),(1745474,1745473,'Arcystasia godeffroyi','species'),(1745475,140066,'Auscala','genus'),(1745476,1745475,'Auscala spinosa','species'),(1745477,140066,'Buyisa','genus'),(1745479,140066,'Caliginopsalta','genus'),(1745480,1745479,'Caliginopsalta percola','species'),(1745481,140066,'Chelapsalta','genus'),(1745482,1745481,'Chelapsalta puer','species'),(1745483,1745587,'Chrysocicada','genus'),(1745485,140066,'Cicadivetta','genus'),(1745486,1745485,'Cicadivetta tibialis','species'),(1745487,140066,'Clinata','genus'),(1745488,1745487,'Clinata nodicosta','species'),(1745489,140066,'Clinopsalta','genus'),(1745490,1745489,'Clinopsalta adelaida','species'),(1745491,1745489,'Clinopsalta tigris','species'),(1745492,140066,'Crotopsalta','genus'),(1745493,1745492,'Crotopsalta fronsecetes','species'),(1745494,1745492,'Crotopsalta plexis','species'),(1745497,140066,'Dimissalna','genus'),(1745498,1745497,'Dimissalna dimissa','species'),(1745499,140066,'Dipsopsalta','genus'),(1745501,140066,'Drymopsalta','genus'),(1745502,1745501,'Drymopsalta crepitum','species'),(1745503,1745501,'Drymopsalta dameli','species'),(1745504,140066,'Erempsalta','genus'),(1745505,1745504,'Erempsalta hermannsburgensis','species'),(1745506,140066,'Euryphara','genus'),(1745507,1745506,'Euryphara dubia','species'),(1745508,140066,'Fijipsalta','genus'),(1745509,1745508,'Fijipsalta tympanistria','species'),(1745510,140066,'Gagatopsalta','genus'),(1745511,1745510,'Gagatopsalta auranti','species'),(1745512,140066,'Galanga','genus'),(1745513,1745512,'Galanga labeculata','species'),(1745514,140066,'Gelidea','genus'),(1745515,1745514,'Gelidea torrida','species'),(1745516,140066,'Ggomapsalta','genus'),(1745518,140066,'Heliopsalta','genus'),(1745519,1745518,'Heliopsalta polita','species'),(1745520,140066,'Hilaphura','genus'),(1745521,1745520,'Hilaphura varipes','species'),(1745522,1745587,'Kanakia','genus'),(1745523,1745522,'Kanakia typica','species'),(1745524,1745655,'Lembeja','genus'),(1745525,1745524,'Lembeja paradoxa','species'),(1745526,1745524,'Lembeja vitticollis','species'),(1745527,140066,'Limnopsalta','genus'),(1745528,1745527,'Limnopsalta stradbrokensis','species'),(1745529,140066,'Marteena','genus'),(1745530,1745529,'Marteena rubricincta','species'),(1745531,140066,'Melampsalta','genus'),(1745532,1745531,'Melampsalta aethiopica','species'),(1745534,1745531,'Melampsalta caspica','species'),(1745535,1745531,'Melampsalta germaini','species'),(1745536,140066,'Mugadina','genus'),(1745537,1745536,'Mugadina festiva','species'),(1745538,140066,'Myopsalta','genus'),(1745541,140066,'Nigripsaltria','genus'),(1745542,1745541,'Nigripsaltria carinata','species'),(1745543,1745541,'Nigripsaltria mouldsi','species'),(1745544,140066,'Noongara','genus'),(1745545,1745544,'Noongara issoides','species'),(1745546,140066,'Paradina','genus'),(1745547,1745546,'Paradina leichardti','species'),(1745548,140066,'Physeema','genus'),(1745549,1745548,'Physeema convergens','species'),(1745550,1745548,'Physeema quadricincta','species'),(1745551,1745587,'Pictila','genus'),(1745552,1745551,'Pictila occidentalis','species'),(1745553,140066,'Pipilopsalta','genus'),(1745554,1745553,'Pipilopsalta ceuthoviridis','species'),(1745555,140066,'Platypsalta','genus'),(1745557,140066,'Plerapsalta','genus'),(1745559,140066,'Pyropsalta','genus'),(1745560,1745559,'Pyropsalta melete','species'),(1745561,140066,'Rouxalna','genus'),(1745562,1745561,'Rouxalna rouxi','species'),(1745563,140066,'Samaecicada','genus'),(1745564,1745563,'Samaecicada subolivacea','species'),(1745565,140066,'Simona','genus'),(1745566,1745565,'Simona sancta','species');
INSERT INTO `taxonomy` VALUES (1745567,140066,'Sylphoides','genus'),(1745568,1745567,'Sylphoides arenaria','species'),(1745569,140066,'Taurella','genus'),(1745570,1745569,'Taurella forresti','species'),(1745571,1745569,'Taurella froggatti','species'),(1745572,1745569,'Taurella viridis','species'),(1745573,140066,'Telmapsalta','genus'),(1745574,1745573,'Telmapsalta hackeri','species'),(1745575,140066,'Terepsalta','genus'),(1745576,1745575,'Terepsalta infans','species'),(1745577,140066,'Tibeta','genus'),(1745578,1745577,'Tibeta zenobia','species'),(1745579,140066,'Toxala','genus'),(1745580,1745579,'Toxala verna','species'),(1745581,1745587,'Ueana','genus'),(1745582,1745581,'Ueana maculata','species'),(1745583,1745581,'Ueana rosacea','species'),(1745584,1745581,'Ueana simonae','species'),(1745585,140066,'Urabunana','genus'),(1745586,1745585,'Urabunana sericeivitta','species'),(1745587,868270,'Taphurini','tribe'),(1745610,1745587,'Abroma','genus'),(1745611,140066,'Adelia','genus'),(1745612,1745610,'Abroma pumila','species'),(1745613,1745611,'Adelia borealis','species'),(1745655,868270,'Prasiini','tribe'),(1745667,1745475,'Auscala nr. spinosa DCM-2015','species'),(1745668,1745477,'Buyisa nr. umtatae DCM-2015','species'),(1745669,1745477,'Buyisa sp. 1 DCM-2015','species'),(1745670,1745477,'Buyisa sp. 5 DCM-2015','species'),(1745671,1745481,'Chelapsalta nr. puer DCM-2015','species'),(1745672,1745483,'Chrysocicada nr. franceaustralae DCM-2015','species'),(1745673,145356,'Cicadidae sp. 15 DCM-2015','species'),(1745674,145356,'Cicadidae sp. 28 DCM-2015','species'),(1745675,1745492,'Crotopsalta nr. poaecetes DCM-2015','species'),(1745676,1745492,'Crotopsalta nr. strenulum DCM-2015','species'),(1745677,1745499,'Dipsopsalta nr. signata DCM-2015','species'),(1745678,1513556,'Ewartia nr. oldfieldi DCM-2015','species'),(1745679,295240,'Froggattoides nr. typicus DCM-2015','species'),(1745680,1745516,'Ggomapsalta nr. vernalis DCM-2015','species'),(1745681,1539176,'Graminitigrina nr. bowensis 1 DCM-2015','species'),(1745682,1539176,'Graminitigrina nr. bowensis 2 DCM-2015','species'),(1745683,1745522,'Kanakia sp. 1 DCM-2015','species'),(1745684,1232798,'Kobonga nr. umbrimargo DCM-2015','species'),(1745685,1745531,'Melampsalta nr. cadisia DCM-2015','species'),(1745686,1745531,'Melampsalta sp. 1 DCM-2015','species'),(1745687,1745531,'Melampsalta sp. 2 DCM-2015','species'),(1745688,1745536,'Mugadina nr. festiva DCM-2015','species'),(1745689,1745538,'Myopsalta nr. atrata DCM-2015','species'),(1745690,1745538,'Myopsalta nr. crucifera DCM-2015','species'),(1745691,174939,'Pauropsalta nr. rubea DCM-2015','species'),(1745692,1745555,'Platypsalta nr. dubia DCM-2015','species'),(1745693,1745557,'Plerapsalta nr. multifascia DCM-2015','species'),(1745694,1745559,'Pyropsalta nr. melete DCM-2015','species'),(1745695,1745569,'Taurella nr. viridis DCM-2015','species'),(1745696,134420,'Tettigetta nr. prasina 1 DCM-2015','species'),(1745697,134420,'Tettigetta nr. prasina 2 DCM-2015','species'),(1745698,71953,'Inocybe neglecta','species'),(1745699,71953,'Inocybe errata','species'),(1745700,71953,'Inocybe proxima','species'),(1745701,71953,'Inocybe stellata','species'),(1745702,71953,'Inocybe thailandica','species'),(1745703,71953,'Inocybe brevisquamulosa','species'),(1745704,71953,'Inocybe pusillima','species'),(1745705,71953,'Inocybe fragilissima','species'),(1745706,71953,'Inocybe ornata','species'),(1745707,71953,'Inocybe pileosulcata','species'),(1745708,71953,'Inocybe parvibulbosa','species'),(1745709,71953,'Inocybe lineata','species'),(1745710,71953,'Inocybe angustifolia','species'),(1745712,165779,'Anaerococcus sp. FC4','species'),(1745713,1263,'Ruminococcus sp. AT12','species'),(1745714,469,'Acinetobacter sp. JITUC7','species'),(1745715,469,'Acinetobacter sp. LBC2','species'),(1745716,1386,'Bacillus sp. HBC 2','species'),(1745717,1386,'Bacillus sp. SRI21','species'),(1745718,1386,'Bacillus sp. SRI41','species'),(1745719,1386,'Bacillus sp. TAC2','species'),(1745720,53335,'Pantoea sp. LBC 1','species'),(1745721,257649,'Leucocytozoon sp. PC-14-441-1','species'),(1745722,257649,'Leucocytozoon sp. PC-14-441-2','species'),(1745723,68787,'Scleroderma sp.','species'),(1745724,67575,'Rheinheimera sp. NT-1','species'),(1745725,36703,'Eigenmannia cf. trilineata LBP12303','species'),(1745726,36703,'Eigenmannia sp. 1 VFS-2015','species'),(1745727,36703,'Eigenmannia sp. 2 VFS-2015','species'),(1745728,36703,'Eigenmannia sp. LBP12304','species'),(1745729,85632,'Iranian alfalfa witches\'-broom phytoplasma','species'),(1745730,44249,'Paenibacillus sp. YP-5','species'),(1745731,137059,'Garra sp. 4 YQ-2015','species'),(1745732,1278288,'Pethia manipurensis','species'),(1745733,669453,'Trypanosoma mocambicum','species'),(1745734,40317,'Trypanosoma sp. IC-2015a','species'),(1745767,2745,'Halomonas sp. IQ1','species'),(1745768,2745,'Halomonas sp. K42(2015)','species'),(1745847,1537716,'Albirhodobacter sp. E109','species'),(1745848,1537716,'Albirhodobacter sp. E23','species'),(1745849,1537716,'Albirhodobacter sp. E4','species'),(1745850,1537716,'Albirhodobacter sp. E40','species'),(1745851,1537716,'Albirhodobacter sp. E41','species'),(1745852,1537716,'Albirhodobacter sp. E42','species'),(1745853,1537716,'Albirhodobacter sp. E87','species'),(1745854,99,'Ancylobacter sp. E130','species'),(1745855,99,'Ancylobacter sp. E32','species'),(1745856,217140,'Arcicella sp. E113','species'),(1745857,1663,'Arthrobacter sp. E63','species'),(1745858,1386,'Bacillus sp. E136A','species'),(1745859,1386,'Bacillus sp. E136B','species'),(1745860,1386,'Bacillus sp. E147','species'),(1745861,1386,'Bacillus sp. E148','species'),(1745862,1386,'Bacillus sp. E157','species'),(1745863,1386,'Bacillus sp. E28','species'),(1745864,1386,'Bacillus sp. E30','species'),(1745865,1386,'Bacillus sp. E33','species'),(1745866,1386,'Bacillus sp. E67','species'),(1745867,1386,'Bacillus sp. E75','species'),(1745868,1386,'Bacillus sp. E83','species'),(1745869,517,'Bordetella sp. E124','species'),(1745870,1707,'Cellulomonas sp. E131','species'),(1745871,2034,'Curtobacterium sp. E108','species'),(1745872,2034,'Curtobacterium sp. E34','species'),(1745873,204037,'Dickeya sp. E92','species'),(1745874,120831,'Dyadobacter sp. E64I','species'),(1745875,106591,'Ensifer sp. E110','species'),(1745876,106591,'Ensifer sp. E24','species'),(1745877,106591,'Ensifer sp. E27','species'),(1745878,547,'Enterobacter sp. E71','species'),(1745879,237,'Flavobacterium sp. E132','species'),(1745880,478070,'Labrenzia sp. E85','species'),(1745881,400634,'Lysinibacillus sp. E101','species'),(1745882,400634,'Lysinibacillus sp. E102','species'),(1745883,400634,'Lysinibacillus sp. E103','species'),(1745884,68287,'Mesorhizobium sp. E111','species'),(1745885,68287,'Mesorhizobium sp. E123','species'),(1745886,33882,'Microbacterium sp. E38','species'),(1745887,33882,'Microbacterium sp. E93','species'),(1745888,1269,'Micrococcus sp. E15','species'),(1745889,1873,'Micromonospora sp. E151','species'),(1745890,1763,'Mycobacterium sp. E125','species'),(1745891,1763,'Mycobacterium sp. E47','species'),(1745892,1763,'Mycobacterium sp. E54','species'),(1745893,1839,'Nocardioides sp. E80','species'),(1745894,84567,'Pedobacter sp. E112','species'),(1745895,657,'Photobacterium sp. E89','species'),(1745896,286,'Pseudomonas sp. E106','species'),(1745897,286,'Pseudomonas sp. E122','species'),(1745898,286,'Pseudomonas sp. E25','species'),(1745899,286,'Pseudomonas sp. E31','species'),(1745900,286,'Pseudomonas sp. E88','species'),(1745901,83618,'Pseudoxanthomonas sp. E117','species'),(1745902,83618,'Pseudoxanthomonas sp. E60','species'),(1745903,379,'Rhizobium sp. E129','species'),(1745904,379,'Rhizobium sp. E26','species'),(1745905,379,'Rhizobium sp. E51','species'),(1745906,379,'Rhizobium sp. E70','species'),(1745907,379,'Rhizobium sp. E90','species'),(1745908,32207,'Rothia sp. E57','species'),(1745909,613,'Serratia sp. E5','species'),(1745910,323620,'Shinella sp. E114','species'),(1745911,165695,'Sphingobium sp. E1','species'),(1745912,165695,'Sphingobium sp. E62','species'),(1745913,165695,'Sphingobium sp. E64II','species'),(1745914,13687,'Sphingomonas sp. E59','species'),(1745915,13687,'Sphingomonas sp. E61','species'),(1745916,13687,'Sphingomonas sp. E74','species'),(1745917,13687,'Sphingomonas sp. E9','species'),(1745918,165697,'Sphingopyxis sp. E105','species'),(1745919,165697,'Sphingopyxis sp. E107','species'),(1745920,40323,'Stenotrophomonas sp. E37II','species'),(1745921,40323,'Stenotrophomonas sp. E39','species'),(1745922,1883,'Streptomyces sp. E115','species'),(1745923,1883,'Streptomyces sp. E118','species'),(1745924,1883,'Streptomyces sp. E119','species'),(1745925,1883,'Streptomyces sp. E128','species'),(1745926,1883,'Streptomyces sp. E134','species'),(1745927,1883,'Streptomyces sp. E146','species'),(1745928,1883,'Streptomyces sp. E155','species'),(1745929,1883,'Streptomyces sp. E21','species'),(1745930,1883,'Streptomyces sp. E29','species'),(1745931,1883,'Streptomyces sp. E55','species'),(1745932,1883,'Streptomyces sp. E65','species'),(1745933,1883,'Streptomyces sp. E78','species'),(1745934,171436,'Tistrella sp. E104','species'),(1745935,171436,'Tistrella sp. E66','species'),(1745936,34072,'Variovorax sp. E37','species'),(1745937,1386,'Bacillus sp. E14(2015)','species'),(1745938,286,'Pseudomonas sp. E8(2015)','species'),(1745939,1883,'Streptomyces sp. E69(2015)','species'),(1745940,1883,'Streptomyces sp. E10(2015)','species'),(1745941,3603,'Vitis vinifera x Vitis riparia','species'),(1745943,3071,'Chlorella sp. UMPCCC 1312','species'),(1745944,3071,'Chlorella sp. UMPCCC 1214','species'),(1745945,3071,'Chlorella sp. UMPCCC 1309','species'),(1745946,425072,'Monodopsis','genus'),(1745947,120853,'Chlamydomonadales sp. UMPCCC 1213','species'),(1745948,3052,'Chlamydomonas sp. UMPCCC 1308','species'),(1745949,167233,'Trebouxiophyceae sp. UMPCCC 1303','species'),(1745950,35472,'unclassified Coccomyxaceae','no rank'),(1745951,1745950,'Coccomyxaceae sp. UMPCCC 1311','species'),(1745952,167233,'Trebouxiophyceae sp. UMPCCC 1306','species'),(1745953,1745946,'Monodopsis sp. MarTras21','species'),(1745954,469,'Acinetobacter sp. AB_CGKV324_2014','species'),(1745955,544,'Citrobacter sp. CB_CGKV56_2013','species'),(1745956,583,'Proteus sp. P_CGKV325_2014','species'),(1745957,583,'Proteus sp. P_CGKV326_2014','species'),(1745958,613,'Serratia sp. Sr_CGKV333_2014','species'),(1745959,620,'Shigella sp. S_CGKV243_2014','species'),(1745960,620,'Shigella sp. S_CGKV331_2014','species'),(1745961,359101,'Ramariopsis avellaneo-inversa','species'),(1745962,4855,'Mortierella sp. 25 XL-2015','species'),(1745963,3091,'Characium acuminatum','species'),(1745964,52027,'Chlorogonium sp. SAG 17','species'),(1745965,52027,'Chlorogonium sp. SAG 6','species'),(1745966,323449,'Pontibacter sp. KYW1030','species'),(1745967,71953,'Inocybe populea','species'),(1745968,71953,'Inocybe substellata','species'),(1745969,41247,'Mycena alexandri','species'),(1745972,139081,'Calyptella sp. Aronsen120826/2','species'),(1745973,71953,'Inocybe sp. 1 EL-2015','species'),(1745974,71953,'Inocybe sp. 2 EL-2015','species'),(1745975,3488,'Artocarpus nanchuanensis','species'),(1745977,3487,'Malaisia','genus'),(1745978,1745977,'Malaisia scandens','species'),(1745979,194260,'Streblus taxoides','species'),(1745980,3487,'Taxotrophis','genus'),(1745981,1745980,'Taxotrophis aquifolioides','species'),(1745982,4188,'Barleria longiflora','species'),(1745983,49928,'bacterium T1(2015b)','species'),(1745984,102234,'Cyanobacterium sp. UMPCCC 1230','species'),(1745985,47251,'Leptolyngbya sp. UMPCCC 1233','species'),(1745986,47251,'Leptolyngbya sp. UMPCCC 1401','species'),(1745987,1219117,'Nostocales cyanoacterium UMPCCC 1221','species'),(1745989,7961,'Cyprinus megalophthalmus','species'),(1745990,71817,'Anomala graueri','species'),(1745991,29278,'Expression vector pGDR11-9N','species'),(1745992,29278,'Expression vector pGDR11-DV','species'),(1745993,29278,'Expression vector pGDR11-KOD','species'),(1745994,29278,'Expression vector pGDR11-Tgo','species'),(1745995,13687,'Sphingomonas sp. Y2(2015)','species'),(1745996,1386,'Bacillus sp. Y5(2015)','species'),(1745997,1485177,'Hendersonia pinicola','species'),(1745998,1386,'Bacillus sp. BLB-2F7','species'),(1745999,569836,'Chitinophagaceae bacterium BLB-2F4-1','species'),(1746000,547,'Enterobacter sp. BMB-2E2','species'),(1746001,547,'Enterobacter sp. MiX-E3','species'),(1746002,53335,'Pantoea sp. BMA-1B-BL','species'),(1746003,379,'Rhizobium sp. BHA-2A3','species'),(1746004,379,'Rhizobium sp. FLA-1C3','species'),(1746005,379,'Rhizobium sp. FLA-2A2','species'),(1746006,13687,'Sphingomonas sp. FLB-FA2','species'),(1746007,1827,'Rhodococcus sp. FUM94','species'),(1746008,49928,'bacterium WHOIMSCC16','species'),(1746009,49928,'bacterium WHOIMSCC50','species'),(1746010,85621,'\'Vicia faba\' phytoplasma','species'),(1746011,85621,'\'Brassica juncea\' phytoplasma','species'),(1746012,5498,'Cladosporium sp. KDB-2015a','species'),(1746013,209473,'Dothideomycetes sp. KDB-2015a','species'),(1746014,132169,'Hemiphacidium sp. KDB-2015a','species'),(1746015,300251,'Paraconiothyrium sp. KDB-2015a','species'),(1746016,158045,'Phaeomoniella sp. KDB-2015a','species'),(1746017,285810,'Pyrenochaeta sp. KDB-2015a','species'),(1746018,1351875,'Septorioides sp. KDB-2015a','species'),(1746019,222,'Achromobacter sp. 10P4','species'),(1746020,39941,'Mycocalicium sp. DAD-2015','species'),(1746021,112177,'Arthrinium sp. FL-2015a','species'),(1746022,112177,'Arthrinium sp. FL-2015b','species'),(1746023,112177,'Arthrinium sp. FL-2015c','species'),(1746024,37463,'Phoma sp. UASWS1395','species'),(1746025,34399,'Phomopsis sp. UASWS1386','species'),(1746026,5320,'Pleurotus sp. AK-2015','species'),(1746027,1445877,'Bacillariophyta sp. UMPCCC 1218','species'),(1746028,1082658,'Chaetoceros sp. CCMP189','species'),(1746029,1082658,'Chaetoceros sp. CCMP190','species'),(1746030,35296,'Chicken sicinivirus JSY','species'),(1746031,158350,'Discyphinae','subtribe'),(1746032,158364,'Quechua','genus'),(1746034,77730,'Fridericia cf. seoraksani 793','species'),(1746035,77730,'Fridericia cf. seoraksani 823','species'),(1746047,735367,'Henlea cf. ventriculosa 657','species'),(1746048,735367,'Henlea cf. ventriculosa 673','species'),(1746050,735367,'Henlea sp. 660','species'),(1746054,6349,'Glycera sp. SR-2015','species'),(1746055,39821,'Hemipodia','genus'),(1746056,1746055,'Hemipodia simplex','species'),(1746057,38173,'Beihai barnacle viurs 1','species'),(1746058,38173,'Bole tick virus 4','species'),(1746059,38173,'Gamboa mosquito virus','species'),(1746060,38173,'Sanxia water strider virus 6','species'),(1746061,38173,'Shayang fly virus 4','species'),(1746062,38173,'Shayang spider virus 4','species'),(1746063,38173,'Shuangao insect virus 7','species'),(1746064,38173,'Shuangao lacewing virus 2','species'),(1746065,38173,'Tacheng tick virus 8','species'),(1746066,38173,'Wenling shark virus','species'),(1746067,38173,'Wuhan aphid virus 1','species'),(1746068,38173,'Wuhan aphid virus 2','species'),(1746069,38173,'Wuhan centipede virus','species'),(1746070,38173,'Wuhan cricket virus','species'),(1746071,38173,'Wuhan flea virus','species'),(1746072,38173,'Xingshan cricket virus','species'),(1746073,38173,'Xinzhou spider virus 2','species'),(1746074,38173,'Xinzhou spider virus 3','species'),(1746075,62877,'Vesicomya sp. AA-2013','species'),(1746076,1649228,'Paurodontella auriculata','species'),(1746077,443787,'Hephaestus roemeri','species'),(1746078,488257,'Nocticolidae sp. TB-2015','species'),(1746079,352926,'Astrovirus BatAstV M.bech/GER','species'),(1746080,352926,'Astrovirus BatAstV M.daub/GER','species'),(1746081,352926,'Astrovirus BatAstV M.nat/GER','species'),(1746082,352926,'Astrovirus BatAstV P.aur/GER','species'),(1746083,233263,'Bat coronavirus M.bech/GER/8355/2014','species'),(1746084,233263,'Bat coronavirus M.nat/GER/3856/2014','species'),(1746085,233263,'Bat coronavirus M.nat/GER/533A/2014','species'),(1746086,233263,'Bat coronavirus M.nat/GER/F0BF/2014','species'),(1746087,233263,'Bat coronavirus P.nat/GER/1048/2013','species'),(1746088,233263,'Bat coronavirus P.pyg/GER/9848/2014','species'),(1746089,1759432,'Tamayorkis','genus'),(1746090,688081,'Amoebozoa sp. IC-2015a','species'),(1746091,688081,'Amoebozoa sp. IC-2015b','species'),(1746092,688081,'Amoebozoa sp. IC-2015c','species'),(1746093,688081,'Amoebozoa sp. IC-2015d','species'),(1746094,688081,'Amoebozoa sp. IC-2015e','species'),(1746095,688081,'Amoebozoa sp. IC-2015f','species'),(1746096,226,'Alteromonas sp. GB2','species'),(1746097,1383890,'Fluviimonas sp. GB4','species'),(1746098,252356,'Maribacter sp. GB3','species'),(1746099,97050,'Ruegeria sp. GB1','species'),(1746100,165793,'Sporobolomyces sp. AYO-K04','species'),(1746101,933259,'Pseudoplagiostoma sp. CMUETT57','species'),(1746102,3701,'Arabidopsis sp. hda9-2','species'),(1746104,316162,'Nematalosa flyensis','species'),(1746105,316162,'Nematalosa papuensis','species'),(1746106,681549,'Meredithia sp. GWS-2015a','species'),(1746107,707132,'Alvania aeoliae','species'),(1746109,707132,'Alvania circinata','species'),(1746110,707132,'Alvania discors','species'),(1746111,707132,'Alvania geryonia','species'),(1746112,707132,'Alvania lanciae','species'),(1746113,707132,'Alvania lineata','species'),(1746114,707132,'Alvania mamillata','species'),(1746115,707132,'Alvania scabra','species'),(1746116,707132,'Alvania subcrenulata','species'),(1746117,707132,'Alvania tenera','species'),(1746118,164602,'Frigidoalvania asura','species'),(1746119,1502603,'Lucidestea vitrea','species'),(1746120,1502591,'Manzonia crassa','species'),(1746121,1502647,'Merelina elegans','species'),(1746122,1502647,'Merelina gracilis','species'),(1746123,1502647,'Merelina hirta','species'),(1746124,1502647,'Merelina lyalliana','species'),(1746125,1502647,'Merelina taupoensis','species'),(1746126,707136,'Onoba candidissima','species'),(1746127,707136,'Onoba fumata','species'),(1746128,303581,'Pusillina hamiltoni','species'),(1746129,303581,'Pusillina marginata','species'),(1746130,303581,'Pusillina marmorata','species'),(1746131,303581,'Pusillina philippi','species'),(1746132,303581,'Pusillina radiata','species'),(1746133,195038,'Rissoa italiensis','species'),(1746134,195038,'Rissoa monodonta','species'),(1746135,1502567,'Phosinella allanae','species'),(1746136,176892,'Rissoina bruguieri','species'),(1746137,176892,'Rissoina crassa','species'),(1746138,176892,'Rissoina cerithiiformis','species'),(1746139,122956,'Setia ambigua','species'),(1746140,1502597,'Benthonella sp. FC-2015','species'),(1746141,707132,'Alvania sp. FC-2015','species'),(1746142,707132,'Alvania cf. akibai FC-2015','species'),(1746143,1502603,'Lucidestea sp. FC-2015','species'),(1746144,1502587,'Schwartziella sp. FC-2015','species'),(1746145,1096471,'Zebina sp. FC-2015','species'),(1746147,122955,'Cingula','genus'),(1746148,1746147,'Cingula trifasciata','species'),(1746149,122955,'Crisilla','genus'),(1746150,1746149,'Crisilla beniamina','species'),(1746151,1746149,'Crisilla galvagni','species'),(1746152,122955,'Simulamerelina','genus'),(1746153,1746152,'Simulamerelina wanawana','species'),(1746154,122955,'Parashiela','genus'),(1746155,1746154,'Parashiela ambulata','species'),(1746156,122955,'Punctulum','genus'),(1746157,1746156,'Punctulum flavum','species'),(1746158,1746156,'Punctulum tanshumaruae','species'),(1746159,122955,'Voorwindia','genus'),(1746160,1746159,'Voorwindia umbilicata','species'),(1746161,1746154,'Parashiela sp. FC-2015','species'),(1746162,1746156,'Punctulum cf. flavum FC-2015','species'),(1746163,219467,'Oligoneuria','genus'),(1746164,1746163,'Oligoneuria anatina','species'),(1746165,1746163,'Oligoneuria amandae','species'),(1746166,1746163,'Oligoneuria amazonica','species'),(1746167,1746163,'Oligoneuria mitra','species'),(1746168,223374,'Cladorrhinum australe','species'),(1746169,118474,'Paradoxosomatidae gen. sp. GSN-2015','species'),(1746170,35247,'Helodermatid herpesvirus 1','species'),(1746171,63132,'Geitlerinema sp. CHL-SH1','species'),(1746172,63132,'Geitlerinema sp. JM-SH2','species'),(1746173,63132,'Geitlerinema sp. KM-SH3','species'),(1746174,63132,'Geitlerinema sp. LK-SH2','species'),(1746175,63132,'Geitlerinema sp. MTN-SH5','species'),(1746176,63132,'Geitlerinema sp. MTN-SH9','species'),(1746177,63132,'Geitlerinema sp. N-ST1','species'),(1746178,63132,'Geitlerinema sp. N-ST2','species'),(1746179,63132,'Geitlerinema sp. NM-SA4','species'),(1746180,63132,'Geitlerinema sp. NM-SH1','species'),(1746181,63132,'Geitlerinema sp. PI-S1.1','species'),(1746182,63132,'Geitlerinema sp. PM-SH13','species'),(1746183,63132,'Geitlerinema sp. RMK-SH10','species'),(1746184,63132,'Geitlerinema sp. S-SH3','species'),(1746185,63132,'Geitlerinema sp. SK-ST1.1','species'),(1746186,63132,'Geitlerinema sp. SK-ST1.2','species'),(1746187,63132,'Geitlerinema sp. SR-SH4','species'),(1746188,63132,'Geitlerinema sp. SSH-SH12','species'),(1746189,63132,'Geitlerinema sp. ST-ST1.5.1','species'),(1746190,63132,'Geitlerinema sp. TL-SH2','species'),(1746191,364907,'Ortholinea sp. MV-2015','species'),(1746192,58320,'Alburnoides thessalicus','species'),(1746193,1745404,'Pseudotettigetta melanophrys leunami','subspecies'),(1746194,139462,'Cicadetta calliope floridensis','subspecies'),(1746195,139462,'Cicadetta calliope calliope','subspecies'),(1746196,293562,'Malenchus sp. C95B','species'),(1746197,293562,'Malenchus sp. P4','species'),(1746198,293562,'Malenchus sp. P9','species'),(1746199,517,'Bordetella sp. N','species'),(1746201,1386,'Bacillus sp. N311(2015)','species'),(1746202,412764,'Spathaspora sp. ESALQ-I54','species'),(1746604,33877,'Agromyces sp. HBUM178169','species'),(1746605,33877,'Agromyces sp. HBUM178652','species'),(1746606,33877,'Agromyces sp. HBUM178676','species'),(1746607,33877,'Agromyces sp. HBUM178699','species'),(1746608,33877,'Agromyces sp. HBUM178855','species'),(1746609,33877,'Agromyces sp. HBUM178856','species'),(1746610,33877,'Agromyces sp. HBUM179269','species'),(1746611,33877,'Agromyces sp. HBUM190044','species'),(1746612,33877,'Agromyces sp. HBUM190076','species'),(1746613,1663,'Arthrobacter sp. HBUM178226','species'),(1746614,1663,'Arthrobacter sp. HBUM178301','species'),(1746615,1663,'Arthrobacter sp. HBUM178326','species'),(1746616,1663,'Arthrobacter sp. HBUM178329','species'),(1746617,1663,'Arthrobacter sp. HBUM178338','species'),(1746618,1663,'Arthrobacter sp. HBUM178348','species'),(1746619,1663,'Arthrobacter sp. HBUM178377','species'),(1746620,1663,'Arthrobacter sp. HBUM178449','species'),(1746621,1663,'Arthrobacter sp. HBUM178470','species'),(1746622,1663,'Arthrobacter sp. HBUM178536','species'),(1746623,1663,'Arthrobacter sp. HBUM179104','species'),(1746624,1663,'Arthrobacter sp. HBUM179469','species'),(1746625,1663,'Arthrobacter sp. HBUM179539','species'),(1746626,1663,'Arthrobacter sp. HBUM179606','species'),(1746627,1663,'Arthrobacter sp. HBUM179609','species'),(1746628,43668,'Brachybacterium sp. HBUM178439','species'),(1746629,43668,'Brachybacterium sp. HBUM178443','species'),(1746630,43668,'Brachybacterium sp. HBUM178447','species'),(1746631,43668,'Brachybacterium sp. HBUM178917','species'),(1746632,43668,'Brachybacterium sp. HBUM179121','species'),(1746633,43668,'Brachybacterium sp. HBUM179140','species'),(1746634,1696,'Brevibacterium sp. HBUM178154','species'),(1746635,1696,'Brevibacterium sp. HBUM178302','species'),(1746636,1696,'Brevibacterium sp. HBUM178303','species'),(1746637,1696,'Brevibacterium sp. HBUM178431','species'),(1746638,1696,'Brevibacterium sp. HBUM178432','species'),(1746639,1696,'Brevibacterium sp. HBUM178623','species'),(1746640,1696,'Brevibacterium sp. HBUM179133','species'),(1746641,1696,'Brevibacterium sp. HBUM179137-2','species'),(1746642,1696,'Brevibacterium sp. HBUM179624','species'),(1746643,157920,'Cellulosimicrobium sp. HBUM178784','species'),(1746644,157920,'Cellulosimicrobium sp. HBUM178786','species'),(1746645,157920,'Cellulosimicrobium sp. HBUM179341','species'),(1746646,157920,'Cellulosimicrobium sp. HBUM179343','species'),(1746647,157920,'Cellulosimicrobium sp. HBUM179474','species'),(1746648,157920,'Cellulosimicrobium sp. HBUM179721','species'),(1746649,157920,'Cellulosimicrobium sp. HBUM179724','species'),(1746650,157920,'Cellulosimicrobium sp. HBUM179732','species'),(1746651,157920,'Cellulosimicrobium sp. HBUM179735','species'),(1746652,157920,'Cellulosimicrobium sp. HBUM179741','species'),(1746653,157920,'Cellulosimicrobium sp. HBUM179776','species'),(1746654,157920,'Cellulosimicrobium sp. HBUM179777','species'),(1746655,79328,'Chitinophaga sp. HBUM179084','species'),(1746656,79328,'Chitinophaga sp. HBUM179489','species'),(1746657,79328,'Chitinophaga sp. HBUM179491','species'),(1746658,2034,'Curtobacterium sp. HBUM178193','species'),(1746659,2034,'Curtobacterium sp. HBUM178212','species'),(1746660,2034,'Curtobacterium sp. HBUM178408','species'),(1746661,2034,'Curtobacterium sp. HBUM178426','species'),(1746662,2034,'Curtobacterium sp. HBUM178464','species'),(1746663,2034,'Curtobacterium sp. HBUM178879','species'),(1746664,2034,'Curtobacterium sp. HBUM178880','species'),(1746665,2034,'Curtobacterium sp. HBUM178884','species'),(1746666,2034,'Curtobacterium sp. HBUM178905','species'),(1746667,2034,'Curtobacterium sp. HBUM179113','species'),(1746668,2034,'Curtobacterium sp. HBUM179125','species'),(1746669,2034,'Curtobacterium sp. HBUM179248','species'),(1746670,2034,'Curtobacterium sp. HBUM179744','species'),(1746671,2034,'Curtobacterium sp. HBUM179747','species'),(1746672,2034,'Curtobacterium sp. HBUM190125','species'),(1746673,1210116,'Flavitalea sp. HBUM179779','species'),(1746674,57493,'Kocuria sp. HBUM178121','species'),(1746675,57493,'Kocuria sp. HBUM179589','species'),(1746676,110932,'Leifsonia sp. HBUM178216','species'),(1746677,110932,'Leifsonia sp. HBUM178217','species'),(1746678,110932,'Leifsonia sp. HBUM178219','species'),(1746679,110932,'Leifsonia sp. HBUM178222','species'),(1746680,110932,'Leifsonia sp. HBUM178276','species'),(1746681,110932,'Leifsonia sp. HBUM178444','species'),(1746682,110932,'Leifsonia sp. HBUM179663','species'),(1746683,55968,'Leucobacter sp. HBUM179329','species'),(1746684,33882,'Microbacterium sp. HBUM178104','species'),(1746685,33882,'Microbacterium sp. HBUM178107','species'),(1746686,33882,'Microbacterium sp. HBUM178108','species'),(1746687,33882,'Microbacterium sp. HBUM178115','species'),(1746688,33882,'Microbacterium sp. HBUM178119','species'),(1746689,33882,'Microbacterium sp. HBUM178126','species'),(1746690,33882,'Microbacterium sp. HBUM178128','species'),(1746691,33882,'Microbacterium sp. HBUM178132','species'),(1746692,33882,'Microbacterium sp. HBUM178134','species'),(1746693,33882,'Microbacterium sp. HBUM178157','species'),(1746694,33882,'Microbacterium sp. HBUM178158','species'),(1746695,33882,'Microbacterium sp. HBUM178177','species'),(1746696,33882,'Microbacterium sp. HBUM178185','species'),(1746697,33882,'Microbacterium sp. HBUM178186','species'),(1746698,33882,'Microbacterium sp. HBUM178192','species'),(1746699,33882,'Microbacterium sp. HBUM178194','species'),(1746700,33882,'Microbacterium sp. HBUM178196','species'),(1746701,33882,'Microbacterium sp. HBUM178210','species'),(1746702,33882,'Microbacterium sp. HBUM178211','species'),(1746703,33882,'Microbacterium sp. HBUM178214','species'),(1746704,33882,'Microbacterium sp. HBUM178225','species'),(1746705,33882,'Microbacterium sp. HBUM178228','species'),(1746706,33882,'Microbacterium sp. HBUM178233','species'),(1746707,33882,'Microbacterium sp. HBUM178235','species'),(1746708,33882,'Microbacterium sp. HBUM178236','species'),(1746709,33882,'Microbacterium sp. HBUM178239','species'),(1746710,33882,'Microbacterium sp. HBUM178244','species'),(1746711,33882,'Microbacterium sp. HBUM178245','species'),(1746712,33882,'Microbacterium sp. HBUM178246','species'),(1746713,33882,'Microbacterium sp. HBUM178249','species'),(1746714,33882,'Microbacterium sp. HBUM178254','species'),(1746715,33882,'Microbacterium sp. HBUM178256','species'),(1746716,33882,'Microbacterium sp. HBUM178261','species'),(1746717,33882,'Microbacterium sp. HBUM178264','species'),(1746718,33882,'Microbacterium sp. HBUM178266','species'),(1746719,33882,'Microbacterium sp. HBUM178267','species'),(1746720,33882,'Microbacterium sp. HBUM178270','species'),(1746721,33882,'Microbacterium sp. HBUM178283','species'),(1746722,33882,'Microbacterium sp. HBUM178289','species'),(1746723,33882,'Microbacterium sp. HBUM178291','species'),(1746724,33882,'Microbacterium sp. HBUM178298','species'),(1746725,33882,'Microbacterium sp. HBUM178299','species'),(1746726,33882,'Microbacterium sp. HBUM178300','species'),(1746727,33882,'Microbacterium sp. HBUM178305','species'),(1746728,33882,'Microbacterium sp. HBUM178307','species'),(1746729,33882,'Microbacterium sp. HBUM178314-2','species'),(1746730,33882,'Microbacterium sp. HBUM178315','species'),(1746731,33882,'Microbacterium sp. HBUM178316','species'),(1746732,33882,'Microbacterium sp. HBUM178322','species'),(1746733,33882,'Microbacterium sp. HBUM178330','species'),(1746734,33882,'Microbacterium sp. HBUM178331','species'),(1746735,33882,'Microbacterium sp. HBUM178339','species'),(1746736,33882,'Microbacterium sp. HBUM178351','species'),(1746737,33882,'Microbacterium sp. HBUM178368','species'),(1746738,33882,'Microbacterium sp. HBUM178372','species'),(1746739,33882,'Microbacterium sp. HBUM178375','species'),(1746740,33882,'Microbacterium sp. HBUM178379','species'),(1746741,33882,'Microbacterium sp. HBUM178406','species'),(1746742,33882,'Microbacterium sp. HBUM178418','species'),(1746743,33882,'Microbacterium sp. HBUM178421','species'),(1746744,33882,'Microbacterium sp. HBUM178422','species'),(1746745,33882,'Microbacterium sp. HBUM178436','species'),(1746746,33882,'Microbacterium sp. HBUM178440','species'),(1746747,33882,'Microbacterium sp. HBUM178448','species'),(1746748,33882,'Microbacterium sp. HBUM178459','species'),(1746749,33882,'Microbacterium sp. HBUM178484','species'),(1746750,33882,'Microbacterium sp. HBUM178485','species'),(1746751,33882,'Microbacterium sp. HBUM178487','species'),(1746752,33882,'Microbacterium sp. HBUM178491','species'),(1746753,33882,'Microbacterium sp. HBUM178495','species'),(1746754,33882,'Microbacterium sp. HBUM178496','species'),(1746755,33882,'Microbacterium sp. HBUM178501','species'),(1746756,33882,'Microbacterium sp. HBUM178505','species'),(1746757,33882,'Microbacterium sp. HBUM178506','species'),(1746758,33882,'Microbacterium sp. HBUM178507','species'),(1746759,33882,'Microbacterium sp. HBUM178511','species'),(1746760,33882,'Microbacterium sp. HBUM178513','species'),(1746761,33882,'Microbacterium sp. HBUM178514','species'),(1746762,33882,'Microbacterium sp. HBUM178530','species'),(1746763,33882,'Microbacterium sp. HBUM178540','species'),(1746764,33882,'Microbacterium sp. HBUM178548','species'),(1746765,33882,'Microbacterium sp. HBUM178557','species'),(1746766,33882,'Microbacterium sp. HBUM178568','species'),(1746767,33882,'Microbacterium sp. HBUM178570','species'),(1746768,33882,'Microbacterium sp. HBUM178572','species'),(1746769,33882,'Microbacterium sp. HBUM178580','species'),(1746770,33882,'Microbacterium sp. HBUM178585','species'),(1746771,33882,'Microbacterium sp. HBUM178587','species'),(1746772,33882,'Microbacterium sp. HBUM178589','species'),(1746773,33882,'Microbacterium sp. HBUM178590','species'),(1746774,33882,'Microbacterium sp. HBUM178592','species'),(1746775,33882,'Microbacterium sp. HBUM178597','species'),(1746776,33882,'Microbacterium sp. HBUM178598','species'),(1746777,33882,'Microbacterium sp. HBUM178599','species'),(1746778,33882,'Microbacterium sp. HBUM178601','species'),(1746779,33882,'Microbacterium sp. HBUM178606','species'),(1746780,33882,'Microbacterium sp. HBUM178613','species'),(1746781,33882,'Microbacterium sp. HBUM178615','species'),(1746782,33882,'Microbacterium sp. HBUM178619','species'),(1746783,33882,'Microbacterium sp. HBUM178620','species'),(1746784,33882,'Microbacterium sp. HBUM178621','species'),(1746785,33882,'Microbacterium sp. HBUM178639','species'),(1746786,33882,'Microbacterium sp. HBUM178640','species'),(1746787,33882,'Microbacterium sp. HBUM178657','species'),(1746788,33882,'Microbacterium sp. HBUM178663','species'),(1746789,33882,'Microbacterium sp. HBUM178669','species'),(1746790,33882,'Microbacterium sp. HBUM178670','species'),(1746791,33882,'Microbacterium sp. HBUM178673','species'),(1746792,33882,'Microbacterium sp. HBUM178678','species'),(1746793,33882,'Microbacterium sp. HBUM178707','species'),(1746794,33882,'Microbacterium sp. HBUM178709','species'),(1746795,33882,'Microbacterium sp. HBUM178729','species'),(1746796,33882,'Microbacterium sp. HBUM178765','species'),(1746797,33882,'Microbacterium sp. HBUM178768','species'),(1746798,33882,'Microbacterium sp. HBUM178770','species'),(1746799,33882,'Microbacterium sp. HBUM178785','species'),(1746800,33882,'Microbacterium sp. HBUM178788','species'),(1746801,33882,'Microbacterium sp. HBUM178793','species'),(1746802,33882,'Microbacterium sp. HBUM178794','species'),(1746803,33882,'Microbacterium sp. HBUM178803','species'),(1746804,33882,'Microbacterium sp. HBUM178807','species'),(1746805,33882,'Microbacterium sp. HBUM178811','species'),(1746806,33882,'Microbacterium sp. HBUM178818','species'),(1746807,33882,'Microbacterium sp. HBUM178822','species'),(1746808,33882,'Microbacterium sp. HBUM178825','species'),(1746809,33882,'Microbacterium sp. HBUM178826','species'),(1746810,33882,'Microbacterium sp. HBUM178838','species'),(1746811,33882,'Microbacterium sp. HBUM178850','species'),(1746812,33882,'Microbacterium sp. HBUM178860','species'),(1746813,33882,'Microbacterium sp. HBUM178861','species'),(1746814,33882,'Microbacterium sp. HBUM178863','species'),(1746815,33882,'Microbacterium sp. HBUM178885','species'),(1746816,33882,'Microbacterium sp. HBUM178893','species'),(1746817,33882,'Microbacterium sp. HBUM178894','species'),(1746818,33882,'Microbacterium sp. HBUM178897','species'),(1746819,33882,'Microbacterium sp. HBUM178898','species'),(1746820,33882,'Microbacterium sp. HBUM178900','species'),(1746821,33882,'Microbacterium sp. HBUM178901','species'),(1746822,33882,'Microbacterium sp. HBUM178902','species'),(1746823,33882,'Microbacterium sp. HBUM178903','species'),(1746824,33882,'Microbacterium sp. HBUM178904','species'),(1746825,33882,'Microbacterium sp. HBUM178907','species'),(1746826,33882,'Microbacterium sp. HBUM178908','species'),(1746827,33882,'Microbacterium sp. HBUM178923','species'),(1746828,33882,'Microbacterium sp. HBUM178925','species'),(1746829,33882,'Microbacterium sp. HBUM178929','species'),(1746830,33882,'Microbacterium sp. HBUM178930','species'),(1746831,33882,'Microbacterium sp. HBUM178931','species'),(1746832,33882,'Microbacterium sp. HBUM178934','species'),(1746833,33882,'Microbacterium sp. HBUM178938','species'),(1746834,33882,'Microbacterium sp. HBUM178942','species'),(1746835,33882,'Microbacterium sp. HBUM178945','species'),(1746836,33882,'Microbacterium sp. HBUM178947','species'),(1746837,33882,'Microbacterium sp. HBUM178948','species'),(1746838,33882,'Microbacterium sp. HBUM178952','species'),(1746839,33882,'Microbacterium sp. HBUM178954','species'),(1746840,33882,'Microbacterium sp. HBUM178956','species'),(1746841,33882,'Microbacterium sp. HBUM178957','species'),(1746842,33882,'Microbacterium sp. HBUM178958','species'),(1746843,33882,'Microbacterium sp. HBUM178961','species'),(1746844,33882,'Microbacterium sp. HBUM178967','species'),(1746845,33882,'Microbacterium sp. HBUM178992','species'),(1746846,33882,'Microbacterium sp. HBUM179011','species'),(1746847,33882,'Microbacterium sp. HBUM179037','species'),(1746848,33882,'Microbacterium sp. HBUM179041','species'),(1746849,33882,'Microbacterium sp. HBUM179049','species'),(1746850,33882,'Microbacterium sp. HBUM179053','species'),(1746851,33882,'Microbacterium sp. HBUM179065','species'),(1746852,33882,'Microbacterium sp. HBUM179066','species'),(1746853,33882,'Microbacterium sp. HBUM179067','species'),(1746854,33882,'Microbacterium sp. HBUM179074','species'),(1746855,33882,'Microbacterium sp. HBUM179075','species'),(1746856,33882,'Microbacterium sp. HBUM179076','species'),(1746857,33882,'Microbacterium sp. HBUM179078','species'),(1746858,33882,'Microbacterium sp. HBUM179082','species'),(1746859,33882,'Microbacterium sp. HBUM179089','species'),(1746860,33882,'Microbacterium sp. HBUM179095','species'),(1746861,33882,'Microbacterium sp. HBUM179099','species'),(1746862,33882,'Microbacterium sp. HBUM179107','species'),(1746863,33882,'Microbacterium sp. HBUM179109','species'),(1746864,33882,'Microbacterium sp. HBUM179111','species'),(1746865,33882,'Microbacterium sp. HBUM179114','species'),(1746866,33882,'Microbacterium sp. HBUM179128','species'),(1746867,33882,'Microbacterium sp. HBUM179143','species'),(1746868,33882,'Microbacterium sp. HBUM179145','species'),(1746869,33882,'Microbacterium sp. HBUM179150','species'),(1746870,33882,'Microbacterium sp. HBUM179155','species'),(1746871,33882,'Microbacterium sp. HBUM179157','species'),(1746872,33882,'Microbacterium sp. HBUM179158','species'),(1746873,33882,'Microbacterium sp. HBUM179167','species'),(1746874,33882,'Microbacterium sp. HBUM179168','species'),(1746875,33882,'Microbacterium sp. HBUM179169-2','species'),(1746876,33882,'Microbacterium sp. HBUM179170','species'),(1746877,33882,'Microbacterium sp. HBUM179171-2','species'),(1746878,33882,'Microbacterium sp. HBUM179173-2','species'),(1746879,33882,'Microbacterium sp. HBUM179174','species'),(1746880,33882,'Microbacterium sp. HBUM179175','species'),(1746881,33882,'Microbacterium sp. HBUM179178','species'),(1746882,33882,'Microbacterium sp. HBUM179179','species'),(1746883,33882,'Microbacterium sp. HBUM179186','species'),(1746884,33882,'Microbacterium sp. HBUM179192','species'),(1746885,33882,'Microbacterium sp. HBUM179194','species'),(1746886,33882,'Microbacterium sp. HBUM179195','species'),(1746887,33882,'Microbacterium sp. HBUM179221','species'),(1746888,33882,'Microbacterium sp. HBUM179223','species'),(1746889,33882,'Microbacterium sp. HBUM179238','species'),(1746890,33882,'Microbacterium sp. HBUM179239','species'),(1746891,33882,'Microbacterium sp. HBUM179255','species'),(1746892,33882,'Microbacterium sp. HBUM179256','species'),(1746893,33882,'Microbacterium sp. HBUM179268','species'),(1746894,33882,'Microbacterium sp. HBUM179271','species'),(1746895,33882,'Microbacterium sp. HBUM179272','species'),(1746896,33882,'Microbacterium sp. HBUM179273','species'),(1746897,33882,'Microbacterium sp. HBUM179285','species'),(1746898,33882,'Microbacterium sp. HBUM179286','species'),(1746899,33882,'Microbacterium sp. HBUM179287','species'),(1746900,33882,'Microbacterium sp. HBUM179290','species'),(1746901,33882,'Microbacterium sp. HBUM179292','species'),(1746902,33882,'Microbacterium sp. HBUM179294','species'),(1746903,33882,'Microbacterium sp. HBUM179295','species'),(1746904,33882,'Microbacterium sp. HBUM179299','species'),(1746905,33882,'Microbacterium sp. HBUM179300','species'),(1746906,33882,'Microbacterium sp. HBUM179301','species'),(1746907,33882,'Microbacterium sp. HBUM179302','species'),(1746908,33882,'Microbacterium sp. HBUM179305','species'),(1746909,33882,'Microbacterium sp. HBUM179307','species'),(1746910,33882,'Microbacterium sp. HBUM179310','species'),(1746911,33882,'Microbacterium sp. HBUM179312','species'),(1746912,33882,'Microbacterium sp. HBUM179314','species'),(1746913,33882,'Microbacterium sp. HBUM179323','species'),(1746914,33882,'Microbacterium sp. HBUM179324','species'),(1746915,33882,'Microbacterium sp. HBUM179340','species'),(1746916,33882,'Microbacterium sp. HBUM179342','species'),(1746917,33882,'Microbacterium sp. HBUM179357','species'),(1746918,33882,'Microbacterium sp. HBUM179358','species'),(1746919,33882,'Microbacterium sp. HBUM179359','species'),(1746920,33882,'Microbacterium sp. HBUM179372','species'),(1746921,33882,'Microbacterium sp. HBUM179377','species'),(1746922,33882,'Microbacterium sp. HBUM179392','species'),(1746923,33882,'Microbacterium sp. HBUM179393','species'),(1746924,33882,'Microbacterium sp. HBUM179394','species'),(1746925,33882,'Microbacterium sp. HBUM179395','species'),(1746926,33882,'Microbacterium sp. HBUM179397','species'),(1746927,33882,'Microbacterium sp. HBUM179399','species'),(1746928,33882,'Microbacterium sp. HBUM179400','species'),(1746929,33882,'Microbacterium sp. HBUM179401','species'),(1746930,33882,'Microbacterium sp. HBUM179403','species'),(1746931,33882,'Microbacterium sp. HBUM179404','species'),(1746932,33882,'Microbacterium sp. HBUM179405','species'),(1746933,33882,'Microbacterium sp. HBUM179406','species'),(1746934,33882,'Microbacterium sp. HBUM179411','species'),(1746935,33882,'Microbacterium sp. HBUM179417','species'),(1746936,33882,'Microbacterium sp. HBUM179422','species'),(1746937,33882,'Microbacterium sp. HBUM179423','species'),(1746938,33882,'Microbacterium sp. HBUM179424','species'),(1746939,33882,'Microbacterium sp. HBUM179425','species'),(1746940,33882,'Microbacterium sp. HBUM179427','species'),(1746941,33882,'Microbacterium sp. HBUM179428','species'),(1746942,33882,'Microbacterium sp. HBUM179429','species'),(1746943,33882,'Microbacterium sp. HBUM179430','species'),(1746944,33882,'Microbacterium sp. HBUM179431','species'),(1746945,33882,'Microbacterium sp. HBUM179433','species'),(1746946,33882,'Microbacterium sp. HBUM179435','species'),(1746947,33882,'Microbacterium sp. HBUM179436','species'),(1746948,33882,'Microbacterium sp. HBUM179437','species'),(1746949,33882,'Microbacterium sp. HBUM179438','species'),(1746950,33882,'Microbacterium sp. HBUM179443','species'),(1746951,33882,'Microbacterium sp. HBUM179444','species'),(1746952,33882,'Microbacterium sp. HBUM179450','species'),(1746953,33882,'Microbacterium sp. HBUM179451','species'),(1746954,33882,'Microbacterium sp. HBUM179454','species'),(1746955,33882,'Microbacterium sp. HBUM179456','species'),(1746956,33882,'Microbacterium sp. HBUM179462','species'),(1746957,33882,'Microbacterium sp. HBUM179464','species'),(1746958,33882,'Microbacterium sp. HBUM179467','species'),(1746959,33882,'Microbacterium sp. HBUM179471','species'),(1746960,33882,'Microbacterium sp. HBUM179479','species'),(1746961,33882,'Microbacterium sp. HBUM179504','species'),(1746962,33882,'Microbacterium sp. HBUM179526','species'),(1746963,33882,'Microbacterium sp. HBUM179558','species'),(1746964,33882,'Microbacterium sp. HBUM179572','species'),(1746965,33882,'Microbacterium sp. HBUM179577','species'),(1746966,33882,'Microbacterium sp. HBUM179578','species'),(1746967,33882,'Microbacterium sp. HBUM179583','species'),(1746968,33882,'Microbacterium sp. HBUM179605','species'),(1746969,33882,'Microbacterium sp. HBUM179607','species'),(1746970,33882,'Microbacterium sp. HBUM179632','species'),(1746971,33882,'Microbacterium sp. HBUM179633','species'),(1746972,33882,'Microbacterium sp. HBUM179636','species'),(1746973,33882,'Microbacterium sp. HBUM179659','species'),(1746974,33882,'Microbacterium sp. HBUM179662','species'),(1746975,33882,'Microbacterium sp. HBUM179672','species'),(1746976,33882,'Microbacterium sp. HBUM179673','species'),(1746977,33882,'Microbacterium sp. HBUM179680','species'),(1746978,33882,'Microbacterium sp. HBUM179683','species'),(1746979,33882,'Microbacterium sp. HBUM179706','species'),(1746980,33882,'Microbacterium sp. HBUM179731','species'),(1746981,33882,'Microbacterium sp. HBUM179734','species'),(1746982,33882,'Microbacterium sp. HBUM179765','species'),(1746983,33882,'Microbacterium sp. HBUM179766','species'),(1746984,33882,'Microbacterium sp. HBUM179785','species'),(1746985,33882,'Microbacterium sp. HBUM179788','species'),(1746986,33882,'Microbacterium sp. HBUM190004','species'),(1746987,33882,'Microbacterium sp. HBUM190017','species'),(1746988,33882,'Microbacterium sp. HBUM190019','species'),(1746989,33882,'Microbacterium sp. HBUM190020','species'),(1746990,33882,'Microbacterium sp. HBUM190022','species'),(1746991,33882,'Microbacterium sp. HBUM190023','species'),(1746992,33882,'Microbacterium sp. HBUM190035','species'),(1746993,33882,'Microbacterium sp. HBUM190036','species'),(1746994,33882,'Microbacterium sp. HBUM190046','species'),(1746995,33882,'Microbacterium sp. HBUM190053','species'),(1746996,33882,'Microbacterium sp. HBUM190063','species'),(1746997,33882,'Microbacterium sp. HBUM190098','species'),(1746998,33882,'Microbacterium sp. HBUM190120','species'),(1746999,33882,'Microbacterium sp. HBUM190129','species'),(1747000,33882,'Microbacterium sp. HBUM190163','species'),(1747001,33882,'Microbacterium sp. HBUM190164','species'),(1747002,33882,'Microbacterium sp. HBUM190169','species'),(1747003,33882,'Microbacterium sp. HBUM190181','species'),(1747004,1269,'Micrococcus sp. HBUM178149','species'),(1747005,1269,'Micrococcus sp. HBUM178886','species'),(1747006,1269,'Micrococcus sp. HBUM179241','species'),(1747007,1269,'Micrococcus sp. HBUM179276','species'),(1747008,1269,'Micrococcus sp. HBUM179652','species'),(1747009,1873,'Micromonospora sp. HBUM179190-2','species'),(1747010,1873,'Micromonospora sp. HBUM179191','species'),(1747011,1763,'Mycobacterium sp. HBUM179369','species'),(1747012,1763,'Mycobacterium sp. HBUM179380','species'),(1747013,1839,'Nocardioides sp. HBUM178932','species'),(1747014,44249,'Paenibacillus sp. HBUM179137','species'),(1747015,44249,'Paenibacillus sp. HBUM179190','species'),(1747016,1883,'Streptomyces sp. HBUM178314','species'),(1747017,1883,'Streptomyces sp. HBUM178337','species'),(1747018,1883,'Streptomyces sp. HBUM178340','species'),(1747019,1883,'Streptomyces sp. HBUM178344','species'),(1747020,1883,'Streptomyces sp. HBUM178353','species'),(1747021,1883,'Streptomyces sp. HBUM178388','species'),(1747022,1883,'Streptomyces sp. HBUM178410','species'),(1747023,1883,'Streptomyces sp. HBUM178476','species'),(1747024,1883,'Streptomyces sp. HBUM178949','species'),(1747025,1883,'Streptomyces sp. HBUM178969','species'),(1747026,1883,'Streptomyces sp. HBUM178972','species'),(1747027,1883,'Streptomyces sp. HBUM178998','species'),(1747028,1883,'Streptomyces sp. HBUM179001','species'),(1747029,1883,'Streptomyces sp. HBUM179014','species'),(1747030,1883,'Streptomyces sp. HBUM179149','species'),(1747031,1883,'Streptomyces sp. HBUM179165-2','species'),(1747032,1883,'Streptomyces sp. HBUM179171','species'),(1747033,1883,'Streptomyces sp. HBUM179330','species'),(1747034,1883,'Streptomyces sp. HBUM179349','species'),(1747035,1883,'Streptomyces sp. HBUM179363','species'),(1747036,1883,'Streptomyces sp. HBUM179416','species'),(1747037,1883,'Streptomyces sp. HBUM179534','species'),(1747038,1883,'Streptomyces sp. HBUM179545','species'),(1747039,1883,'Streptomyces sp. HBUM179664','species'),(1747040,1883,'Streptomyces sp. HBUM179679','species'),(1747041,1883,'Streptomyces sp. HBUM179752-2','species'),(1747042,1883,'Streptomyces sp. HBUM190029','species'),(1747043,1883,'Streptomyces sp. HBUM190030','species'),(1747044,1883,'Streptomyces sp. HBUM190032','species'),(1747045,1883,'Streptomyces sp. HBUM190033','species'),(1747046,1883,'Streptomyces sp. HBUM190096','species'),(1747047,1883,'Streptomyces sp. HBUM190111','species'),(1747048,1883,'Streptomyces sp. HBUM190123','species'),(1747049,2060,'Tsukamurella sp. HBUM179752','species'),(1747050,68,'Lysobacter sp. 1.1.4','species'),(1747051,68,'Lysobacter sp. 1.3.3','species'),(1747052,68,'Lysobacter sp. 10.1.1','species'),(1747053,68,'Lysobacter sp. 173','species'),(1747054,68,'Lysobacter sp. 174','species'),(1747055,68,'Lysobacter sp. 3.1T8','species'),(1747056,68,'Lysobacter sp. 3.2.11','species'),(1747057,68,'Lysobacter sp. 4.1.2','species'),(1747058,68,'Lysobacter sp. 55','species'),(1747059,68,'Lysobacter sp. 6.2.3','species'),(1747060,68,'Lysobacter sp. 76','species'),(1747065,68,'Lysobacter sp. C3(2015)','species'),(1747068,547,'Enterobacter sp. B13','species'),(1747069,1883,'Streptomyces sp. 3A18','species'),(1747070,1883,'Streptomyces sp. 3A41','species'),(1747071,1883,'Streptomyces sp. 3B40','species'),(1747072,1883,'Streptomyces sp. 3B44','species'),(1747073,1883,'Streptomyces sp. W126','species'),(1747074,1883,'Streptomyces sp. W214','species'),(1747075,1883,'Streptomyces sp. W47','species'),(1747076,1883,'Streptomyces sp. W62','species'),(1747077,1883,'Streptomyces sp. W75.5','species'),(1747078,1883,'Streptomyces sp. W75.6','species'),(1747079,1883,'Streptomyces sp. W99','species'),(1747081,188403,'Fulvifomes imbricatus','species'),(1747082,773,'Bartonella sp. L1026','species'),(1747083,773,'Bartonella sp. F1644','species'),(1747084,1629832,'Amphora sp. BQW1','species'),(1747085,1629832,'Amphora sp. BQW2','species'),(1747086,1629832,'Amphora sp. HN08','species'),(1747087,1629832,'Amphora sp. HN09','species'),(1747089,469,'Acinetobacter sp. NFBF14','species'),(1747090,469,'Acinetobacter sp. NFBN22','species'),(1747091,188403,'Fulvifomes thailandicus','species'),(1747092,2745,'Halomonas sp. FP001','species'),(1747093,1041,'Erythrobacter sp. FP002','species'),(1747094,1839,'Nocardioides sp. FP003','species'),(1747095,37914,'Dietzia sp. FP004','species'),(1747096,1659840,'Sanghuangporus ligneus','species'),(1747097,138063,'Seiridium venetum','species'),(1747098,329376,'Influenza A virus (A/environment/Yunnan/YN19/2015(H5N6))','no rank'),(1747099,329376,'Influenza A virus (A/environment/Yunnan/YN22/2015(H5N6))','no rank'),(1747100,329376,'Influenza A virus (A/environment/Yunnan/YN25/2015(H5N6))','no rank'),(1747101,13398,'Carex incomitata','species'),(1747102,240683,'Carex paniculata subsp. calderae','subspecies'),(1747103,240683,'Carex paniculata subsp. lusitanica','subspecies'),(1747104,240683,'Carex paniculata subsp. paniculata','subspecies'),(1747105,13398,'Carex tereticaulis','species'),(1747106,1744984,'Acritopappus santosii','species'),(1747107,1744991,'Agrianthus microlicioides','species'),(1747108,1744991,'Agrianthus pungens','species'),(1747109,287723,'Campuloclinium sp. Ribeiro 359','species'),(1747110,13420,'Chromolaena horminoides','species'),(1747111,102815,'Dasycondylus','genus'),(1747112,1747111,'Dasycondylus resinosus','species'),(1747113,102815,'unclassified Eupatorieae','no rank'),(1747114,1747113,'Eupatorieae sp. Roque 1772','species'),(1747115,1747113,'Eupatorieae sp. Ferreira 348','species'),(1747116,1745205,'Gyptis crassipes','species'),(1747117,1745092,'Lasiolaena blanchetii','species'),(1747118,1745105,'Macropodina bradei','species'),(1747119,102786,'Mikania sp. Ferreira 370','species'),(1747120,102786,'Mikania sp. Ferreira 376','species'),(1747121,287010,'Praxelis pauciflora','species'),(1747122,1745148,'Semiria sp. Ferreira & Carvalho 411','species'),(1747123,102788,'Stomatanthes oblongifolius','species'),(1747124,1745159,'Stylotrichium corymbosum','species'),(1747125,1745159,'Stylotrichium edmundoi','species'),(1747126,1744887,'Trichogonia crenulata','species'),(1747127,102815,'Vittetia','genus'),(1747128,1747127,'Vittetia orbiculata','species'),(1747129,5598,'Alternaria sp. FF1','species'),(1747130,5498,'Cladosporium sp. FF17','species'),(1747131,5498,'Cladosporium sp. FF18','species'),(1747132,5498,'Cladosporium sp. FF19','species'),(1747133,5498,'Cladosporium sp. FF20','species'),(1747134,104397,'Epicoccum sp. FF28','species'),(1747135,5506,'Fusarium sp. FF30','species'),(1747136,371130,'Microdiplodia sp. FF39','species'),(1747137,371130,'Microdiplodia sp. FF40','species'),(1747138,5533,'Rhodotorula sp. YY33','species'),(1747139,5001,'Sporidiobolus sp. YY42','species'),(1747140,5533,'Rhodotorula sp. YY34','species'),(1747141,182998,'Acanthospermum sp. Ferreira 395','species'),(1747142,41660,'Verbesina sp. Ferreira 323','species'),(1747143,20802,'Oxytropis caespitosa','species'),(1747144,20802,'Oxytropis stukovii','species'),(1747145,20802,'Oxytropis varlakovii','species'),(1747146,20802,'Oxytropis czukotica','species'),(1747147,20802,'Oxytropis calcareorum','species'),(1747148,20802,'Oxytropis suprajenissejensis','species'),(1747149,20802,'Oxytropis candicans','species'),(1747150,20802,'Oxytropis mongolica','species'),(1747151,20802,'Oxytropis muricata','species'),(1747152,20802,'Oxytropis kusnetzovii','species'),(1747153,20802,'Oxytropis campanulata','species'),(1747154,20802,'Oxytropis ammophila','species'),(1747155,20802,'Oxytropis sverdrupii','species'),(1747156,20802,'Oxytropis todomoshiriensis','species'),(1747157,20802,'Oxytropis exserta','species'),(1747158,20802,'Oxytropis rishiriensis','species'),(1747159,20802,'Oxytropis ruthenica','species'),(1747160,20802,'Oxytropis vassilczenkoi','species'),(1747161,20802,'Oxytropis semiglobosa','species'),(1747162,20802,'Oxytropis scheludjakovae','species'),(1747163,20802,'Oxytropis adamsiana','species'),(1747164,20802,'Oxytropis alpina','species'),(1747165,20802,'Oxytropis ambigua','species'),(1747166,20802,'Oxytropis argentata','species'),(1747167,20802,'Oxytropis czekanowskii','species'),(1747168,20802,'Oxytropis uralensis','species'),(1747169,20802,'Oxytropis hippolyti','species'),(1747170,20802,'Oxytropis spicata','species'),(1747171,412006,'Chlainomonas sp. DR67','species'),(1747185,29278,'Cloning vector pMA7','species'),(1747186,29278,'Cloning vector pMA7SacB','species'),(1747187,29278,'Cloning vector pMA1','species'),(1747188,326431,'Kryptolebias hermaphroditus','species'),(1747189,326431,'Kryptolebias marmoratus x Kryptolebias hermaphroditus','species'),(1747190,715369,'Vitreorana sp. DJS-2015','species'),(1747191,610266,'Chiltoniidae sp. FL1','species'),(1747192,610266,'Chiltoniidae sp. FR2','species'),(1747193,610266,'Chiltoniidae sp. FR3','species'),(1747194,1828517,'Ovalona kaingang','species'),(1747196,77021,'Cylindrospermopsis sp. CR12','species'),(1747197,2745,'Halomonas sp. DQ-4','species'),(1747198,291183,'Lacinutrix gracilariae','species'),(1747199,1386,'Bacillus sp. 10G','species'),(1747200,400634,'Lysinibacillus sp. 13P','species'),(1747201,40323,'Stenotrophomonas sp. 8P','species'),(1747216,1595947,'Paralimnadia stanleyana','species'),(1747217,1595947,'Paralimnadia urukhai','species'),(1747218,117535,'Eoleptestheria','genus'),(1747220,151754,'Xenophilus sp. L33','species'),(1747221,75309,'Rhodanobacter sp. L36','species'),(1747222,940557,'Granulicella sp. L56','species'),(1747223,50714,'Acidisphaera sp. S103','species'),(1747224,940557,'Granulicella sp. S156','species'),(1747225,512381,'Acidisoma sp. S159','species'),(1747226,940557,'Granulicella sp. S190','species'),(1747227,117533,'Eulimnadia sp. B MS-2015','species'),(1747228,117533,'Eulimnadia sp. C MS-2015','species'),(1747229,117533,'Eulimnadia sp. D MS-2015','species'),(1747230,117533,'Eulimnadia sp. E MS-2015','species'),(1747231,117533,'Eulimnadia sp. F MS-2015','species'),(1747232,117533,'Eulimnadia sp. G MS-2015','species'),(1747233,117533,'Eulimnadia sp. H MS-2015','species'),(1747234,117533,'Eulimnadia sp. I MS-2015','species'),(1747235,117533,'Eulimnadia sp. K MS-2015','species'),(1747236,117533,'Eulimnadia sp. L MS-2015','species'),(1747237,117533,'Eulimnadia sp. M MS-2015','species'),(1747238,117533,'Eulimnadia sp. N MS-2015','species'),(1747239,117533,'Eulimnadia sp. O MS-2015','species'),(1747240,1595947,'Paralimnadia sp. A MS-2015','species'),(1747254,1801551,'Cordyloscelis','genus'),(1747256,1803232,'Epipompilus','genus'),(1747258,27515,'Leptodialepis','genus'),(1747260,27515,'Machaerothrix','genus'),(1747262,1803232,'Maurillus','genus'),(1747264,27515,'Melanagenia','genus'),(1747266,27515,'Minagenia','genus'),(1747268,1801551,'Pseudopedinaspis','genus'),(1747270,9541,'Macaca fascicularis aureus','subspecies'),(1747271,196894,'Propionibacterium phage PA1-14','species'),(1747273,1392238,'Ameivula venetacauda','species'),(1747274,1392238,'Ameivula gr. ocellifera EFO-2015','species'),(1747281,1701851,'Rhodococcus phage TWAMP','no rank'),(1747282,196895,'Klebsiella phage vB_KpnP_KpV41','species'),(1747283,1327972,'Cellulophaga phage phi17:2_18','no rank'),(1747284,1328029,'Cellulophaga phage phi4:1_13','no rank'),(1747285,1328029,'Cellulophaga phage phi4:1_18','no rank'),(1747286,196895,'Aeromonas phage Ahp1','species'),(1747287,196894,'Enterococcus phage vB_IME198','species'),(1747288,196895,'Enterococcus phage vB_IME195','species'),(1747289,196894,'Enterococcus phage vB_IME196','species'),(1747290,537982,'Ageniella corymele','species'),(1747291,537982,'Ageniella faceta','species'),(1747292,537982,'Ageniella fallax','species'),(1747293,537982,'Ageniella sartoriana','species'),(1747294,537982,'Ageniella zeteki','species'),(1747295,1708933,'Atopopompilus nefas','species'),(1747296,369099,'Auplopus adjuncta','species'),(1747297,369099,'Auplopus mellipes','species'),(1747298,452369,'Caliadurgus cinereus','species'),(1747299,537986,'Calopompilus feroculis','species'),(1747300,537986,'Calopompilus pyrrhomelas','species'),(1747301,452371,'Ceropales pacifica','species'),(1747302,452371,'Ceropales tenuatus','species'),(1747303,998451,'Cryptocheilus terminatus','species'),(1747304,509825,'Ctenocerus klugi','species'),(1747305,246265,'Cyphononyx vitiensis','species'),(1747306,173815,'Pepsis pallidolimbata','species'),(1747307,1747303,'Cryptocheilus terminatus terminatus','subspecies'),(1747308,216138,'Dipogon sericea','species'),(1747309,694773,'Diplonyx campanulatus','species'),(1747310,216138,'Dipogon graenicheri','species'),(1747311,1747256,'Epipompilus bushi','species'),(1747312,1747256,'Epipompilus incompletus','species'),(1747313,1747256,'Epipompilus insularis','species'),(1747314,1747256,'Epipompilus tucumanus','species'),(1747316,92415,'Hemipepsis australasiae','species'),(1747318,1747262,'Maurillus australis','species'),(1747319,1747266,'Minagenia julia','species'),(1747320,509879,'Notocyphus bipartitus','species'),(1747321,509879,'Notocyphus dorsalis','species'),(1747322,1708917,'Priochilus captivum','species'),(1747323,27516,'Priocnemis parvula','species'),(1747324,27516,'Priocnemis perturbator','species'),(1747325,1708929,'Turneromyia wiluna','species'),(1747326,196894,'Enterococcus phage vB_IME197','species'),(1747327,1801540,'Aimatocare','genus'),(1747328,1747327,'Aimatocare longula','species'),(1747329,27515,'Chirodamus','genus'),(1747330,1747329,'Chirodamus hirsutulus','species'),(1747331,27515,'Dinosalius','genus'),(1747332,1747331,'Dinosalius flavifrons','species'),(1747333,1801551,'Entomobora','genus'),(1747334,1747333,'Entomobora crassitarsis','species'),(1747335,27515,'Herbstellus','genus'),(1747336,1747335,'Herbstellus pachylopus','species'),(1747337,1803232,'Lepidocnemis','genus'),(1747338,1747337,'Lepidocnemis antiquus','species'),(1747339,1801551,'Phanagenia','genus'),(1747340,1747339,'Phanagenia bombycina','species'),(1747341,27515,'Pompilocalus','genus'),(1747342,1747341,'Pompilocalus caupolican','species'),(1747343,27515,'Priocnessus','genus'),(1747344,1747343,'Priocnessus nuperus','species'),(1747345,1801551,'Psoropempula','genus'),(1747346,1747345,'Psoropempula erythrostethus','species'),(1747347,1747345,'Psoropempula perpulchra','species'),(1747348,1801540,'Sphictostethus','genus'),(1747349,1747348,'Sphictostethus fugax','species'),(1747350,1747348,'Sphictostethus xanthopus','species'),(1747351,196894,'Enterococcus phage vB_IME199','species'),(1747352,1611545,'Salmonella phage fSE1C','no rank'),(1747353,245948,'Aulacochilus sibiricus','species'),(1747354,433134,'Octotemnus laminifrons','species'),(1747355,1588175,'Asioditomyia japonica','species'),(1747356,2013,'Nocardiopsis sp. G057','species'),(1747357,178862,'Polycopissa','genus'),(1747358,1747357,'Polycopissa sp. HT-2015','species'),(1747359,333938,'Cervus elaphus papillomavirus type 2','species'),(1747360,333938,'Pudu puda papillomavirus type 1','species'),(1747361,297369,'Utetes canaliculatus','species'),(1747362,58732,'Diachasmimorpha mellea','species'),(1747363,1914967,'Amicactenus eminens','species'),(1747364,1914967,'Amicactenus fallax','species'),(1747365,1914967,'Amicactenus pergulanus','species'),(1747367,1914968,'Macroctenus occidentalis','species'),(1747368,1914971,'Piloctenus mirificus','species'),(1747369,1914971,'Piloctenus pilosus','species'),(1747370,1725425,'Africactenus cf. evadens MRAC:237882 DNA N35','species'),(1747371,1725425,'Africactenus sp. MRAC:238924 DNA N32','species'),(1747372,1914968,'Macroctenus cf. kingsleyi MRAC 238214 DNA N0','species'),(1747373,6916,'unclassified Ctenidae','no rank'),(1747374,1914967,'Amicactenus mysticus','species'),(1747375,1914968,'Macroctenus herbicola','species'),(1747376,1914968,'Macroctenus nimba','species'),(1747377,1914968,'Macroctenus vandenspiegeli','species'),(1747378,1914969,'Nimbanahita montivaga','species'),(1747379,1914970,'Perictenus molecula','species'),(1747380,1914971,'Piloctenus gryseelsi','species'),(1747381,1914971,'Piloctenus haematostoma','species'),(1747382,1914967,'Amicactenus sp. MRAC 238936 DNA N17','species'),(1747383,1914967,'Amicactenus sp. MRAC 238933 DNA N19','species'),(1747384,642,'Aeromonas sp. ARM81','species'),(1747385,1298417,'Calocochlia valenciennesii','species'),(1747386,1606757,'Chrysallis chrysalidiformis','species'),(1747387,318240,'Helicostyla fauna','species'),(1747388,318240,'Helicostyla mearnsi','species'),(1747389,318240,'Helicostyla aegle','species'),(1747390,318240,'Helicostyla effusa','species'),(1747391,318240,'Helicostyla metaformis','species'),(1747392,1606759,'Phoenicobius brachyodon','species'),(1747393,184431,'Coprinopsis sp. CBM-FB-39586','species'),(1747394,5543,'Trichoderma patellotropicum','species'),(1747395,1883,'Streptomyces sp. CMU-AB24','species'),(1747396,1883,'Streptomyces sp. CMU-AB168','species'),(1747397,1883,'Streptomyces sp. CMU-AC1','species'),(1747398,1386,'Bacillus sp. L35','species'),(1747399,1386,'Bacillus sp. L52','species'),(1747400,1696,'Brevibacterium sp. PBE178','species'),(1747401,1696,'Brevibacterium sp. PBE181','species'),(1747402,1696,'Brevibacterium sp. PBE190','species'),(1747403,1696,'Brevibacterium sp. PBE209','species'),(1747404,41275,'Brevundimonas sp. L2','species'),(1747405,169133,'Citricoccus sp. D9','species'),(1747406,69578,'Cryobacterium sp. L11','species'),(1747407,110932,'Leifsonia sp. N10','species'),(1747408,1230698,'Marisediminicola sp. N26','species'),(1747409,33882,'Microbacterium sp. E10','species'),(1747410,337004,'Microcella sp. N6','species'),(1747411,44249,'Paenibacillus sp. E12','species'),(1747412,52972,'Polaromonas sp. B23','species'),(1747413,286,'Pseudomonas sp. S21','species'),(1747414,497,'Psychrobacter sp. F25','species'),(1747415,1569,'Sporosarcina sp. E41','species'),(1747416,40323,'Stenotrophomonas sp. S27','species'),(1747417,72763,'Tessaracoccus sp. P2','species'),(1747418,662,'Vibrio sp. PBN295','species'),(1747419,1386,'Bacillus sp. 1P','species'),(1747420,1386,'Bacillus sp. 1G','species'),(1747421,1386,'Bacillus sp. 2G','species'),(1747422,1386,'Bacillus sp. 3G','species'),(1747423,1386,'Bacillus sp. 4G','species'),(1747424,1386,'Bacillus sp. 5G','species'),(1747425,1386,'Bacillus sp. 6G','species'),(1747426,1386,'Bacillus sp. 7G','species'),(1747427,1386,'Bacillus sp. 8G','species'),(1747428,1386,'Bacillus sp. 9G','species'),(1747429,1386,'Bacillus sp. 12G','species'),(1747430,40323,'Stenotrophomonas sp. 5P','species'),(1747431,40323,'Stenotrophomonas sp. 7P','species'),(1747432,40323,'Stenotrophomonas sp. 10P','species'),(1747433,40323,'Stenotrophomonas sp. 12P','species'),(1747434,400634,'Lysinibacillus sp. 4P','species'),(1747435,400634,'Lysinibacillus sp. 6P','species'),(1747436,1386,'Bacillus sp. QS1','species'),(1747437,225781,'Camptorrhiza indica','species'),(1747438,177061,'Iphigenia magnifica','species'),(1747439,177061,'Iphigenia mysorensis','species'),(1747440,177061,'Iphigenia pallida','species'),(1747441,177061,'Iphigenia stellata','species'),(1747442,3287,'Dryopteris protobissetiana','species'),(1747443,1386,'Bacillus sp. RKNN1','species'),(1747444,1386,'Bacillus sp. RKNN2','species'),(1747445,1386,'Bacillus sp. RKNN3','species'),(1747446,5498,'Cladosporium sp. DTO 084-F2','species'),(1747447,5498,'Cladosporium sp. DTO 108-G8','species'),(1747448,5498,'Cladosporium sp. DTO 109-F2','species'),(1747449,5498,'Cladosporium sp. DTO 162-A4','species'),(1747450,1854,'Frankia sp. DSM 45899','species'),(1747451,384619,'Influenza A virus (A/swine/Illinois/A02090113/2015(mixed))','no rank'),(1747452,384619,'Influenza A virus (A/swine/Illinois/A02090181/2015(mixed))','no rank'),(1747453,114727,'Influenza A virus (A/swine/Indiana/A01260972/2015(H1N1))','no rank'),(1747454,119210,'Influenza A virus (A/swine/Indiana/A01260976/2015(H3N2))','no rank'),(1747455,35823,'Arthrospira sp. VSJ Lonar','species'),(1747456,119210,'Influenza A virus (A/swine/Arkansas/A01945350/2015(H3N2))','no rank'),(1747457,114728,'Influenza A virus (A/swine/Illinois/A01945208/2015(H1N2))','no rank'),(1747458,114728,'Influenza A virus (A/swine/Indiana/A01945254/2015(H1N2))','no rank'),(1747459,114728,'Influenza A virus (A/swine/Indiana/A01945405/2015(H1N2))','no rank'),(1747460,114728,'Influenza A virus (A/swine/Indiana/A01945616/2015(H1N2))','no rank'),(1747461,114728,'Influenza A virus (A/swine/Iowa/A01795303/2015(H1N2))','no rank'),(1747462,384619,'Influenza A virus (A/swine/Iowa/A01857653/2015(mixed))','no rank'),(1747463,119210,'Influenza A virus (A/swine/Iowa/A01857687/2015(H3N2))','no rank'),(1747464,114728,'Influenza A virus (A/swine/Iowa/A01857704/2015(H1N2))','no rank'),(1747465,119210,'Influenza A virus (A/swine/Iowa/A01944136/2015(H3N2))','no rank'),(1747466,114728,'Influenza A virus (A/swine/Iowa/A01945370/2015(H1N2))','no rank'),(1747467,114727,'Influenza A virus (A/swine/Minnesota/A01944135/2015(H1N1))','no rank'),(1747468,114727,'Influenza A virus (A/swine/Minnesota/A01944146/2015(H1N1))','no rank'),(1747469,114727,'Influenza A virus (A/swine/North Carolina/A01857538/2015(H1N1))','no rank'),(1747470,114728,'Influenza A virus (A/swine/North Carolina/A01944294/2015(H1N2))','no rank'),(1747471,114728,'Influenza A virus (A/swine/North Carolina/A01944409/2015(H1N2))','no rank'),(1747472,114727,'Influenza A virus (A/swine/North Carolina/A01944413/2015(H1N1))','no rank'),(1747473,114727,'Influenza A virus (A/swine/North Carolina/A01945277/2015(H1N1))','no rank'),(1747474,114728,'Influenza A virus (A/swine/North Carolina/A01945368/2015(H1N2))','no rank'),(1747475,114727,'Influenza A virus (A/swine/North Carolina/A01945422/2015(H1N1))','no rank'),(1747476,119210,'Influenza A virus (A/swine/Ohio/A01944458/2015(H3N2))','no rank'),(1747477,114728,'Influenza A virus (A/swine/Oklahoma/A01857679/2015(H1N2))','no rank'),(1747478,114727,'Influenza A virus (A/swine/Oklahoma/A01944302/2015(H1N1))','no rank'),(1747479,114728,'Influenza A virus (A/swine/Oklahoma/A01944447/2015(H1N2))','no rank'),(1747480,114728,'Influenza A virus (A/swine/Pennsylvania/A01944215/2015(H1N2))','no rank'),(1747481,192961,'Bathynomus maxeyorum','species'),(1747482,54981,'Valvata tricarinata','species'),(1747483,423029,'Ustilaginaceae sp. AS-2015','species'),(1747486,1909271,'Mysteriochloris nanningensis','species'),(1747488,150080,'Norovirus Hu/JSCZ14010/CHN','no rank'),(1747489,150080,'Norovirus Hu/JSNT15033/CHN','no rank'),(1747490,150080,'Norovirus Hu/JSSZ14313/CHN','no rank'),(1747491,150080,'Norovirus Hu/JSSZ15080/CHN','no rank'),(1747492,150080,'Norovirus Hu/JSWX14012/CHN','no rank'),(1747493,150080,'Norovirus Hu/JSWX15027/CHN','no rank'),(1747494,150080,'Norovirus Hu/JSXZ15035/CHN','no rank'),(1747495,150080,'Norovirus Hu/JSZJ14003/CHN','no rank'),(1747496,40336,'Mucuna argentea','species'),(1747497,40336,'Mucuna birdwoodiana','species'),(1747498,157652,'Mucuna pruriens var. pruriens','varietas'),(1747499,40336,'Mucuna stanleyi','species'),(1747500,291027,'Cnidoscolus mosaic leaf deformation virus','species'),(1747501,34622,'Haemaphysalis sp. MN-2015','species'),(1747502,234882,'Centrocestus sp. AG-2015','species'),(1747503,72702,'Pomacea aff. maculata QY-2015','species'),(1747504,35959,'Aichryson santamariensis','species'),(1747505,29278,'Cloning vector pHB1S','species'),(1747506,29278,'Cloning vector pSFS2AS','species'),(1747507,1434011,'Komagataeibacter sp. WE7','species'),(1747508,621236,'Allantus calliblepharus','species'),(1747509,621236,'Allantus xanthopygus','species'),(1747510,1403262,'Eupareophora exarmata','species'),(1747511,765377,'Monsoma inferentium','species'),(1747512,216073,'Adamas ermak','species'),(1747513,112290,'Ferna','genus'),(1747514,1747513,'Ferna sp. DEI-GISHym15234','species'),(1747515,1747513,'Ferna sp. DEI-GISHym15235','species'),(1747516,50682,'Daptolestes','genus'),(1747517,1747516,'Daptolestes limbipennis','species'),(1747518,1296385,'Hamodactylus paraqabai','species'),(1747519,169111,'Hyalinoecia artifex','species'),(1747520,1296385,'Hamodactylus pseudaqabai','species'),(1747521,3445,'Ranunculus mongolicus','species'),(1747522,3445,'Ranunculus schmalhausenii','species'),(1747523,1747264,'Melanagenia sp. PO1003','species'),(1747524,369099,'Auplopus sp. PO16','species'),(1747525,369099,'Auplopus sp. PO20','species'),(1747526,27516,'Priocnemis sp. PO201','species'),(1747527,1747262,'Maurillus sp. PO225','species'),(1747528,452371,'Ceropales sp. PO232','species'),(1747529,1747266,'Minagenia sp. PO274','species'),(1747530,1747268,'Pseudopedinaspis sp. PO277','species'),(1747531,509879,'Notocyphus sp. PO28','species'),(1747532,1708933,'Atopopompilus sp. PO281','species'),(1747533,509879,'Notocyphus sp. PO289','species'),(1747534,369099,'Auplopus sp. PO293','species'),(1747535,1747258,'Leptodialepis sp. PO300','species'),(1747536,369099,'Auplopus sp. PO302','species'),(1747537,452369,'Caliadurgus sp. PO320','species'),(1747538,27516,'Priocnemis sp. PO321','species'),(1747539,1747254,'Cordyloscelis sp. PO338','species'),(1747540,1708917,'Priochilus sp. PO347','species'),(1747541,369099,'Auplopus sp. PO350','species'),(1747542,1708938,'Homonotus sp. PO388','species'),(1747543,1747256,'Epipompilus sp. PO389','species'),(1747544,509835,'Irenangelus sp. PO392','species'),(1747545,1395711,'Balboana sp. PO395','species'),(1747546,1747262,'Maurillus sp. PO405','species'),(1747547,1747262,'Maurillus sp. PO406','species'),(1747548,537982,'Ageniella sp. PO526','species'),(1747549,1747260,'Machaerothrix sp. PO672','species'),(1747550,1747266,'Minagenia sp. PO967','species'),(1747551,1747266,'Minagenia sp. PO973','species'),(1747552,1803232,'Trichosalius','genus'),(1747553,1747552,'Trichosalius sp. PO336','species'),(1747555,216138,'Dipogon (Deuteragenia) sp. PO348','species'),(1747556,537982,'Ageniella sp. PO288','species'),(1747557,537982,'Ageniella sp. PO354','species'),(1747558,537982,'Ageniella sp. PO535','species'),(1747559,537982,'Ageniella sp. PO66','species'),(1747560,537982,'Ageniella sp. PO75','species'),(1747561,537982,'Ageniella sp. PO812','species'),(1747562,1747327,'Aimatocare sp. PO263','species'),(1747563,369099,'Auplopus sp. PO2','species'),(1747564,369099,'Auplopus sp. PO265','species'),(1747565,369099,'Auplopus sp. PO78','species'),(1747566,537986,'Calopompilus sp. PO284','species'),(1747567,537986,'Calopompilus sp. PO57','species'),(1747568,452371,'Ceropales sp. PO227','species'),(1747569,452371,'Ceropales sp. PO233','species'),(1747570,1747329,'Chirodamus sp. PO168','species'),(1747571,998451,'Cryptocheilus sp. PO283','species'),(1747572,509825,'Ctenocerus sp. PO165','species'),(1747573,509825,'Ctenocerus sp. PO326','species'),(1747574,246265,'Cyphononyx sp. PO875','species'),(1747575,1747331,'Dinosalius sp. PO301','species'),(1747576,694773,'Diplonyx sp. PO970','species'),(1747577,216138,'Dipogon sp. PO77','species'),(1747578,1747333,'Entomobora sp. PO312','species'),(1747579,537987,'Entypus sp. PO184','species'),(1747580,1747256,'Epipompilus sp. PO163','species'),(1747581,1747256,'Epipompilus sp. PO213','species'),(1747582,1747256,'Epipompilus sp. PO317','species'),(1747583,375543,'Evagetes sp. PO349','species'),(1747584,92415,'Hemipepsis sp. PO221','species'),(1747585,92415,'Hemipepsis sp. PO24','species'),(1747586,92415,'Hemipepsis sp. PO30','species'),(1747587,1747335,'Herbstellus sp. PO149','species'),(1747588,509835,'Irenangelus sp. PO262','species'),(1747589,1711752,'Kyphopompilus sp. PO36','species'),(1747590,1747337,'Lepidocnemis sp. PO402','species'),(1747591,1747262,'Maurillus sp. PO304','species'),(1747592,1747262,'Maurillus sp. PO404','species'),(1747593,1747266,'Minagenia sp. PO230','species'),(1747594,509879,'Notocyphus sp. PO27','species'),(1747595,509879,'Notocyphus sp. PO987','species'),(1747596,173815,'Pepsis sp. PO360','species'),(1747597,1747339,'Phanagenia sp. PO916','species'),(1747598,1747341,'Pompilocalus sp. PO150','species'),(1747599,1708917,'Priochilus sp. PO964','species'),(1747600,27516,'Priocnemis sp. PO309','species'),(1747601,27516,'Priocnemis sp. PO313','species'),(1747602,27516,'Priocnemis sp. PO34','species'),(1747603,1747343,'Priocnessus sp. PO286','species'),(1747604,1747345,'Psoropempula sp. PO200','species'),(1747605,1747345,'Psoropempula sp. PO223','species'),(1747606,1747348,'Sphictostethus sp. PO167','species'),(1747607,1708929,'Turneromyia sp. PO220','species'),(1747608,1801551,'Epiclinotus','genus'),(1747610,1747608,'Epiclinotus sp. PO352','species'),(1747611,216138,'Dipogon (Deuteragenia) sp. PO5','species'),(1747612,216138,'Dipogon (Deuteragenia) sp. PO81','species'),(1747613,37840,'Pestalotiopsis sp. B ST-2015','species'),(1747614,37840,'Pestalotiopsis sp. C ST-2015','species'),(1747615,1708941,'Microphadnus sp. PO159','species'),(1747616,375543,'Evagetes nr. argenteodecoratus PO349','species'),(1747617,92415,'Hemipepsis nr. capensis PO24','species'),(1747618,114233,'Dipetalonema evansi','species'),(1747619,691628,'Brenthia sp. JR32','species'),(1747620,150080,'Norovirus Hu/SZ-2010-10/CHN','no rank'),(1747621,150080,'Norovirus Hu/SZ-2010-102/CHN','no rank'),(1747622,150080,'Norovirus Hu/SZ-2010-155/CHN','no rank'),(1747623,150080,'Norovirus Hu/SZ-2010-3/CHN','no rank'),(1747624,150080,'Norovirus Hu/SZ-2010-45/CHN','no rank'),(1747625,150080,'Norovirus Hu/SZ-2010-5/CHN','no rank'),(1747626,150080,'Norovirus Hu/SZ-2011-17/CHN','no rank'),(1747627,150080,'Norovirus Hu/SZ-2011-21/CHN','no rank'),(1747628,150080,'Norovirus Hu/SZ-2011-28/CHN','no rank'),(1747629,150080,'Norovirus Hu/SZ-2011-8/CHN','no rank'),(1747630,150080,'Norovirus Hu/SZ-2012-19/CHN','no rank'),(1747631,150080,'Norovirus Hu/SZ-2012-25/CHN','no rank'),(1747632,150080,'Norovirus Hu/SZ-2012-28/CHN','no rank'),(1747633,150080,'Norovirus Hu/SZ-2012-61/CHN','no rank'),(1747634,150080,'Norovirus Hu/SZ-2012-69/CHN','no rank'),(1747635,150080,'Norovirus Hu/SZ-2013-2/CHN','no rank'),(1747636,150080,'Norovirus Hu/SZ-2013-3/CHN','no rank'),(1747637,150080,'Norovirus Hu/SZ-2013-31/CHN','no rank'),(1747638,1854,'Frankia sp. FMc1','species'),(1747639,1854,'Frankia sp. FMc2','species'),(1747640,1854,'Frankia sp. FMc3','species'),(1747641,1854,'Frankia sp. FMc4','species'),(1747642,1854,'Frankia sp. FMc5','species'),(1747643,1854,'Frankia sp. FMc6','species'),(1747644,1854,'Frankia sp. FMi1','species'),(1747645,1854,'Frankia sp. FMi2','species'),(1747646,1854,'Frankia sp. FMk1','species'),(1747647,1854,'Frankia sp. FMq1','species'),(1747648,1511809,'unclassified Betapartitivirus','no rank'),(1747649,1663,'Arthrobacter sp. JCKQ1','species'),(1747650,1663,'Arthrobacter sp. JCKQ10','species'),(1747651,1663,'Arthrobacter sp. JCKQ14','species'),(1747652,1663,'Arthrobacter sp. JCKQ15','species'),(1747653,1663,'Arthrobacter sp. JCKQ2','species'),(1747654,1663,'Arthrobacter sp. JCKQ4','species'),(1747655,1663,'Arthrobacter sp. JCKQ6','species'),(1747656,1386,'Bacillus sp. JCKQ5','species'),(1747657,57493,'Kocuria sp. JCKQ13','species'),(1747658,57493,'Kocuria sp. JCKQ7','species'),(1747659,57493,'Kocuria sp. JCKQ8','species'),(1747660,1372,'Planococcus sp. JCKQ9','species'),(1747661,1490910,'Salmoneus sp. 2 IH-2015','species'),(1747662,48954,'Lithophyllum hibernicum','species'),(1747663,48954,'Lithophyllum orbiculatum','species'),(1747664,48954,'Lithophyllum sp. JHK-2015','species'),(1747665,48954,'Lithophyllum cf. racemus JHK-2015','species'),(1747666,318242,'Chloraea smaragdina','species'),(1747667,352926,'Megaerops kusnotoi astrovirus','species'),(1747668,1663,'Arthrobacter sp. DBV1','species'),(1747669,29187,'Elphidium sp. S1','species'),(1747670,29187,'Elphidium sp. S10','species'),(1747671,29187,'Elphidium sp. S11','species'),(1747672,29187,'Elphidium sp. S12','species'),(1747673,29187,'Elphidium sp. S13','species'),(1747674,29187,'Elphidium sp. S14','species'),(1747675,29187,'Elphidium sp. S15','species'),(1747676,29187,'Elphidium sp. S2','species'),(1747677,29187,'Elphidium sp. S3','species'),(1747678,29187,'Elphidium sp. S4','species'),(1747679,29187,'Elphidium sp. S5','species'),(1747680,29187,'Elphidium sp. S6','species'),(1747681,29187,'Elphidium sp. S7','species'),(1747682,29187,'Elphidium sp. S8','species'),(1747683,29187,'Elphidium sp. S9','species'),(1747684,29187,'Haynesina sp. S16','species'),(1747685,29187,'Haynesina sp. S17','species'),(1747686,29187,'Elphidium sp.','species'),(1747687,293669,'Seinura sp. Golestan','species'),(1747688,293669,'Seinura sp. Fars','species'),(1747689,293669,'Seinura sp. Gilan','species'),(1747691,1754196,'Syncheilaxonchium sp. 1 RH-2015','species'),(1747692,157000,'Lobophora sp. WA02','species'),(1747693,157000,'Lobophora sp. WA04','species'),(1747694,4377,'Dillenia sp. Chaveerach 910.1','species'),(1747695,4377,'Dillenia sp. 1.2 AC-2015','species'),(1747696,4377,'Dillenia obovata','species'),(1747697,4377,'Dillenia parviflora','species'),(1747698,4377,'Dillenia pentagyna','species'),(1747699,4377,'Dillenia pulchella','species'),(1747700,4377,'Dillenia reticulata','species'),(1747704,186042,'Entomoneis pseudoduplex','species'),(1747705,15869,'Stipa lipskyi','species'),(1747706,1649228,'Paurodontella sp. 1 RH-2015','species'),(1747707,497706,'Grammonema sp. NE-2015','species'),(1747708,1242273,'Halamphora sp. NE-2015','species'),(1747709,50949,'Navicula sp. NE-2015','species'),(1747710,2857,'Nitzschia aff. dubiiformis NE-2015','species'),(1747711,2857,'Nitzschia aff. leavis NE-2015','species'),(1747712,216753,'Surirella cf. minuta NE-2015','species'),(1747713,1537658,'Vibrio phage phi-Grn1','species'),(1747714,1537658,'Vibrio phage phi-ST2','species'),(1747715,667734,'Xerocrassa cardonae','species'),(1747716,667734,'Xerocrassa caroli','species'),(1747717,1747716,'Xerocrassa caroli alegriae','subspecies'),(1747718,1747716,'Xerocrassa caroli caroli','subspecies'),(1747719,1747716,'Xerocrassa caroli espartariensis','subspecies'),(1747720,1747716,'Xerocrassa caroli formenterensis','subspecies'),(1747721,1747716,'Xerocrassa caroli jaeckeli','subspecies'),(1747722,667734,'Xerocrassa chiae','species'),(1747723,667734,'Xerocrassa cisternasi','species'),(1747724,1747723,'Xerocrassa cisternasi calasaladae','subspecies'),(1747725,1747723,'Xerocrassa cisternasi calderensis','subspecies'),(1747726,1747723,'Xerocrassa cisternasi canae','subspecies'),(1747727,1747723,'Xerocrassa cisternasi cisternasi','subspecies'),(1747728,1747723,'Xerocrassa cisternasi conjungens','subspecies'),(1747729,1747723,'Xerocrassa cisternasi margaritae','subspecies'),(1747730,1747723,'Xerocrassa cisternasi mesquidae','subspecies'),(1747731,1747723,'Xerocrassa cisternasi muradae','subspecies'),(1747732,1747723,'Xerocrassa cisternasi ortizi','subspecies'),(1747733,1747723,'Xerocrassa cisternasi redonae','subspecies'),(1747734,1747723,'Xerocrassa cisternasi scopulicola','subspecies'),(1747735,1747723,'Xerocrassa cisternasi vedrae','subspecies'),(1747736,1747723,'Xerocrassa cisternasi vedranellensis','subspecies'),(1747737,667734,'Xerocrassa claudinae','species'),(1747738,667734,'Xerocrassa derogata','species'),(1747739,667734,'Xerocrassa ebusitana','species'),(1747740,667734,'Xerocrassa ferreri','species'),(1747741,1747740,'Xerocrassa ferreri ferreri','subspecies'),(1747742,667734,'Xerocrassa frater','species'),(1747743,1747742,'Xerocrassa frater frater','subspecies'),(1747744,1747742,'Xerocrassa frater newka','subspecies'),(1747745,1747742,'Xerocrassa frater pollenzensis','subspecies'),(1747746,1747742,'Xerocrassa frater pulaensis','subspecies'),(1747747,667734,'Xerocrassa geyeri','species'),(1747748,667734,'Xerocrassa homeyeri','species'),(1747749,667734,'Xerocrassa jimenensis','species'),(1747750,667734,'Xerocrassa meda','species'),(1747751,667734,'Xerocrassa molinae','species'),(1747752,667734,'Xerocrassa montserratensis','species'),(1747753,667734,'Xerocrassa moraguesi','species'),(1747754,667734,'Xerocrassa nyeli','species'),(1747755,667734,'Xerocrassa penchinati','species'),(1747756,667734,'Xerocrassa ponsi','species'),(1747757,667734,'Xerocrassa prietoi','species'),(1747758,1747757,'Xerocrassa prietoi muroensis','subspecies'),(1747759,1747757,'Xerocrassa prietoi prietoi','subspecies'),(1747760,667734,'Xerocrassa ripacurcica','species'),(1747761,1747760,'Xerocrassa ripacurcica montsicciana','subspecies'),(1747762,1747760,'Xerocrassa ripacurcica ripacurcica','subspecies'),(1747763,667734,'Xerocrassa roblesi','species'),(1747764,667734,'Xerocrassa subrogata','species'),(1747765,667734,'Xerocrassa turolensis','species'),(1747766,1763,'Mycobacterium sp. NAZ190054','species'),(1747768,908620,'Egibacterales','order'),(1747769,1747768,'Egibaceraceae','family'),(1747770,1747769,'Egibacter','genus'),(1747773,89373,'Rhabdobacter','genus'),(1747776,2301,'Cuniculiplasmataceae','family'),(1747777,1747776,'Cuniculiplasma','genus'),(1747778,1747777,'environmental samples','no rank'),(1747779,1747778,'uncultured Cuniculiplasma sp.','species'),(1747780,563835,'Parasediminibacterium','genus'),(1747783,1699075,'Glyphochloa acuminata','species'),(1747784,1747783,'Glyphochloa acuminata var. acuminata','varietas'),(1747785,1747783,'Glyphochloa acuminata var. stocksii','varietas'),(1747786,1699075,'Glyphochloa bombaiensis','species'),(1747787,1699075,'Glyphochloa divergens','species'),(1747788,1699075,'Glyphochloa forficulata','species'),(1747789,1699075,'Glyphochloa goaensis','species'),(1747790,1699075,'Glyphochloa henryi','species'),(1747791,1699075,'Glyphochloa maharashtraensis','species'),(1747792,1699075,'Glyphochloa mysorensis','species'),(1747793,1699075,'Glyphochloa ratnagirica','species'),(1747794,1699075,'Glyphochloa santapaui','species'),(1747795,1699075,'Glyphochloa talbotii','species'),(1747796,1699075,'Glyphochloa veldkampii','species'),(1747797,1699077,'Manisuris myurus','species'),(1747798,796434,'Mnesithea veldkampii','species'),(1747801,1827,'Rhodococcus sp. EG-5','species'),(1747802,156594,'Porpomyces submucidus','species'),(1747803,286,'Pseudomonas sp. ArgBABalSDFe','species'),(1747804,286,'Pseudomonas sp. ArgBASal6Ag','species'),(1747805,5230,'Auricularia angiospermarum','species'),(1747806,5230,'Auricularia minutissima','species'),(1747807,1386,'Bacillus sp. ana A. si. 3','species'),(1747808,446458,'Fabibacter sp. ana H.e. 1','species'),(1747809,396811,'Fulvivirga sp. ana H.e. 2','species'),(1747810,168934,'Thalassospira sp. ana A. si. 2','species'),(1747811,547,'Enterobacter sp. BT','species'),(1747812,5230,'Auricularia tibetica','species'),(1747813,662,'Vibrio sp. 21Z1','species'),(1747814,81053,'Rigidoporus pouzarii','species'),(1747818,40415,'Antrodia sp. MR-2015','species'),(1747819,469,'Acinetobacter sp. 174','species'),(1747820,1386,'Bacillus sp. 116','species'),(1747821,44249,'Paenibacillus sp. 110','species'),(1747822,1883,'Streptomyces sp. 147','species'),(1747823,1883,'Streptomyces sp. 154','species'),(1747824,1883,'Streptomyces sp. 171','species'),(1747825,4783,'Phytophthora intercalaris','species'),(1747826,247085,'Megophrys sp. FH-2015','species'),(1747827,264009,'Microcaecilia sp. MTU-2015','species'),(1747828,44367,'Colostethus sp. MTU-2015','species'),(1747829,29278,'Gateway recycling conversion vector pCON-L4-cz','species'),(1747830,29278,'Gateway recycling conversion vector pCON-L1-cz','species'),(1747831,29278,'Gateway recycling vector pRED56-MD8-01','species'),(1747832,29278,'Gateway recycling vector pRED56-MD8-Pnos-02','species'),(1747833,29278,'Gateway recycling vector pRED56-MD8-04','species'),(1747834,29278,'Gateway recycling vector pRED56-MD8-Pnos-05','species'),(1747835,29278,'Gateway recycling vector pRED56-MD8-Pnos-06','species'),(1747836,29278,'Gateway recycling vector pRED56-MD8-07','species'),(1747837,29278,'Gateway recycling vector pRED56-MD8-Pnos-08','species'),(1747838,29278,'Gateway recycling vector pRED56-MD8-Pnos-09','species'),(1747839,29278,'Gateway recycling vector pRED56-MD8-10','species'),(1747840,29278,'Gateway recycling vector pRED56-MD8-Pnos-11','species'),(1747841,29278,'Gateway recycling vector pRED56-MD8-Pnos-12','species'),(1747842,29278,'Gateway recycling vector pRED56-MD8-13','species'),(1747843,29278,'Gateway recycling vector pRED56-MD8-Pnos-14','species'),(1747844,29278,'Gateway recycling vector pRED56-MD8-Pnos-15','species'),(1747845,29278,'Gateway recycling vector pRED56-MD8-16','species'),(1747846,29278,'Gateway recycling vector pRED56-MD8-Pnos-17','species'),(1747847,29278,'Gateway recycling vector pRED56-MD8-Pnos-18','species'),(1747848,29278,'Gateway recycling vector pRED56-MD8-19','species'),(1747849,29278,'Gateway recycling vector pRED56-MD8-Pnos-20','species'),(1747850,29278,'Gateway recycling vector pRED56-MD8-Pnos-21','species'),(1747851,29278,'Gateway recycling vector pRED56-MD8-22','species'),(1747852,29278,'Gateway recycling vector pRED56-MD8-Pnos-23','species'),(1747853,29278,'Gateway recycling vector pRED56-MD8-Pnos-24','species'),(1747854,29278,'Gateway recycling vector pRED56-MD8-25','species'),(1747855,29278,'Gateway recycling vector pRED56-MD8-Pnos-26','species'),(1747856,29278,'Gateway recycling vector pRED56-MD8-Pnos-27','species'),(1747857,29278,'Gateway recycling vector pRED56-MD8-33','species'),(1747858,29278,'Gateway recycling vector pRED56-MD8-35','species'),(1747859,29278,'Gateway recycling vector pRED56-MD8-40','species'),(1747860,29278,'Gateway recycling vector pRED56-MD8-Pnos-41','species'),(1747861,29278,'Gateway recycling vector pRED56-MD8-Pnos-42','species'),(1747862,29278,'Gateway recycling vector pRED56-MD8-43','species'),(1747863,29278,'Gateway recycling vector pRED56-MD8-Pnos-44','species'),(1747864,29278,'Gateway recycling vector pRED56-MD8-Pnos-45','species'),(1747865,29278,'Gateway recycling vector pRED56-MD8-50','species'),(1747866,29278,'Gateway recycling vector pRED56-MD8-Pnos-51','species'),(1747867,29278,'Gateway recycling vector pRED56-MD8-Pnos-52','species'),(1747868,29278,'Gateway recycling vector pRED56-MD8-53','species'),(1747869,29278,'Gateway recycling vector pRED56-MD8-Pnos-54','species'),(1747870,29278,'Gateway recycling vector pRED56-MD8-Pnos-55','species'),(1747871,29278,'Gateway recycling vector pRED56-MD8-59','species'),(1747872,29278,'Gateway recycling vector pRED56-MD8-Pnos-60','species'),(1747873,29278,'Gateway recycling vector pRED56-MD8-Pnos-61','species'),(1747874,29278,'Gateway recycling vector pRED56-MD8-NY2','species'),(1747875,29278,'Gateway recycling vector pRED56-MD8-CY2','species'),(1747876,29278,'Gateway recycling vector pRED56-MD8-Pnos-NY2','species'),(1747877,29278,'Gateway recycling vector pRED56-MD8-Pnos-CY2','species'),(1747878,29278,'Gateway recycling vector pRED56-MD8-Pnos-NY0','species'),(1747879,29278,'Gateway recycling vector pRED56-MD8-Pnos-CY0','species'),(1747880,29278,'Gateway recycling vector pRED56-MD8-Pnos-Fluc-35SRluc','species'),(1747881,29278,'Gateway recycling vector pRED56-MD8-Pnos-Flucin-35SRlucin','species'),(1747882,29278,'Gateway recycling vector R4pRED56-MD8-01-R4R2R1R3','species'),(1747883,29278,'Gateway recycling vector R4pRED56-MD8-04-R4R2R1R3','species'),(1747884,29278,'Gateway recycling vector R4pRED56-MD8-07-R4R2R1R3','species'),(1747885,29278,'Gateway recycling vector R4pRED56-MD8-10-R4R2R1R3','species'),(1747886,29278,'Gateway recycling vector R4pRED56-MD8-13-R4R2R1R3','species'),(1747887,29278,'Gateway recycling vector R4pRED56-MD8-16-R4R2R1R3','species'),(1747888,29278,'Gateway recycling vector R4pRED56-MD8-19-R4R2R1R3','species'),(1747889,29278,'Gateway recycling vector R4pRED56-MD8-22-R4R2R1R3','species'),(1747890,29278,'Gateway recycling vector R4pRED56-MD8-25-R4R2R1R3','species'),(1747891,29278,'Gateway recycling vector R4pRED56-MD8-33-R4R2R1R3','species'),(1747892,29278,'Gateway recycling vector R4pRED56-MD8-35-R4R2R1R3','species'),(1747893,29278,'Gateway recycling vector R4pRED56-MD8-40-R4R2R1R3','species'),(1747894,29278,'Gateway recycling vector R4pRED56-MD8-43-R4R2R1R3','species'),(1747895,29278,'Gateway recycling vector R4pRED56-MD8-50-R4R2R1R3','species'),(1747896,29278,'Gateway recycling vector R4pRED56-MD8-53-R4R2R1R3','species'),(1747897,29278,'Gateway recycling vector R4pRED56-MD8-59-R4R2R1R3','species'),(1747898,29278,'Gateway recycling vector R4pRED56-MD8-NY2-R4R2R1R3','species'),(1747899,29278,'Gateway recycling vector R4pRED56-MD8-CY2-R4R2R1R3','species'),(1747900,29278,'Gateway recycling vector R4pRED56-MD8-Fluc-35SRluc','species'),(1747901,29278,'Gateway recycling vector R4pRED56-MD8-Flucin-35SRlucin','species'),(1747902,5052,'Aspergillus sp. ISSFT-021','species'),(1747903,29580,'Janthinobacterium sp. S3-2','species'),(1747904,1386,'Bacillus sp. NB3-1','species'),(1747905,1386,'Bacillus sp. NB3-4','species'),(1747906,1386,'Bacillus sp. NB3-7','species'),(1747907,1386,'Bacillus sp. NB4-4','species'),(1747908,1386,'Bacillus sp. NB4-6','species'),(1747909,1386,'Bacillus sp. NB4-7','species'),(1747910,1386,'Bacillus sp. NB4-8','species'),(1747911,1386,'Bacillus sp. NG3-1','species'),(1747912,1386,'Bacillus sp. NG3-2','species'),(1747913,1386,'Bacillus sp. NG3-3','species'),(1747914,1386,'Bacillus sp. NG3-4','species'),(1747915,1386,'Bacillus sp. NG3-6','species'),(1747916,1386,'Bacillus sp. NG3-8','species'),(1747917,1386,'Bacillus sp. NG3-9','species'),(1747918,1386,'Bacillus sp. NG4-11','species'),(1747919,1386,'Bacillus sp. NG4-2','species'),(1747920,1386,'Bacillus sp. NG4-5','species'),(1747921,1386,'Bacillus sp. NG4-7','species'),(1747922,1386,'Bacillus sp. NG4-8','species'),(1747923,1386,'Bacillus sp. NL1-3-1','species'),(1747924,1386,'Bacillus sp. NL1-3-2','species'),(1747925,1386,'Bacillus sp. NL3-1','species'),(1747926,1386,'Bacillus sp. NZ2-4-1','species'),(1747927,1386,'Bacillus sp. NZ2-5','species'),(1747928,1386,'Bacillus sp. NZ3-1','species'),(1747929,1386,'Bacillus sp. NZ3-2','species'),(1747930,1386,'Bacillus sp. AER10-2','species'),(1747931,1386,'Bacillus sp. AER113','species'),(1747932,1386,'Bacillus sp. AER117','species'),(1747933,1386,'Bacillus sp. AER119','species'),(1747934,1386,'Bacillus sp. AER312-1','species'),(1747935,1386,'Bacillus sp. AER315-1','species'),(1747936,1386,'Bacillus sp. AER316','species'),(1747937,1386,'Bacillus sp. AER316-2','species'),(1747938,1386,'Bacillus sp. AER317-1','species'),(1747939,1386,'Bacillus sp. AER3181','species'),(1747940,1386,'Bacillus sp. AER321-1','species'),(1747941,1386,'Bacillus sp. AER350','species'),(1747942,1696,'Brevibacterium sp. AER310-1','species'),(1747943,1696,'Brevibacterium sp. AER311-3','species'),(1747944,1696,'Brevibacterium sp. AER314-4','species'),(1747945,41275,'Brevundimonas sp. AER110-12','species'),(1747946,80865,'Delftia sp. AER321','species'),(1747947,112177,'Arthrinium sp. HNC18-39','species'),(1747948,5052,'Aspergillus sp. HNC12-6','species'),(1747949,5498,'Cladosporium sp. HNC12-41','species'),(1747950,5498,'Cladosporium sp. HNC13-10','species'),(1747951,5498,'Cladosporium sp. HNC15-42','species'),(1747952,5498,'Cladosporium sp. HNC17-5','species'),(1747953,5498,'Cladosporium sp. HNC18-100','species'),(1747954,5498,'Cladosporium sp. HNC18-45','species'),(1747955,5498,'Cladosporium sp. HNC18-50','species'),(1747956,5498,'Cladosporium sp. HNC18-7','species'),(1747957,5498,'Cladosporium sp. HNC18-74','species'),(1747958,5498,'Cladosporium sp. HNC18-98','species'),(1747959,5498,'Cladosporium sp. HNC21-67','species'),(1747960,286563,'Devriesia sp. HNC15-110','species'),(1747961,5073,'Penicillium sp. HNC18-22','species'),(1747962,5073,'Penicillium sp. HNC12-77','species'),(1747963,5073,'Penicillium sp. HNC21-102','species'),(1747964,5552,'Trichosporon sp. HNC12-52','species'),(1747965,5552,'Trichosporon sp. HNC13-60','species'),(1747966,592558,'Rhodotorula sp. HNC13-96','species'),(1747967,286195,'Eudistoma lakshmiani','species'),(1747968,286195,'Eudistoma tigrum','species'),(1747969,864872,'Epixanthus sp. MB-2015d','species'),(1747970,864882,'Lydia sp. MS','species'),(1747971,44249,'Paenibacillus sp. MCCB 365','species'),(1747972,142931,'Dactylogyrus bicorniculus','species'),(1747973,337746,'Crossoloricaria bahuaja','species'),(1747974,337746,'Crossoloricaria cephalaspis','species'),(1747975,337746,'Crossoloricaria rhami','species'),(1747976,337746,'Crossoloricaria variegata','species'),(1747977,337679,'Dasyloricaria latiura','species'),(1747978,337780,'Farlowella acus','species'),(1747979,337780,'Farlowella curtirostra','species'),(1747980,337780,'Farlowella hahni','species'),(1747981,337780,'Farlowella knerii','species'),(1747982,337780,'Farlowella mariaelenae','species'),(1747983,337780,'Farlowella martini','species'),(1747984,337780,'Farlowella paraguayensis','species'),(1747985,337780,'Farlowella platorynchus','species'),(1747986,337780,'Farlowella reticulata','species'),(1747987,337780,'Farlowella schreitmuelleri','species'),(1747988,337780,'Farlowella smithi','species'),(1747989,337780,'Farlowella taphorni','species'),(1747990,503137,'Harttia dissidens','species'),(1747991,503137,'Harttia duriventris','species'),(1747992,503137,'Harttia longipinna','species'),(1747993,503137,'Harttia punctata','species'),(1747994,281747,'Hypancistrus zebra','species'),(1747995,390391,'Lamontichthys filamentosus','species'),(1747996,390391,'Lamontichthys llanero','species'),(1747997,503147,'Limatulichthys punctatus','species'),(1747998,52085,'Loricaria apeltogaster','species'),(1747999,52085,'Loricaria nickeriensis','species'),(1748000,52085,'Loricaria tucumanensis','species'),(1748001,503149,'Loricariichthys derbyi','species'),(1748002,503149,'Loricariichthys labialis','species'),(1748003,503149,'Loricariichthys melanocheilus','species'),(1748004,503158,'Metaloricaria nijsseni','species'),(1748005,281770,'Pseudohemiodon apithanos','species'),(1748006,281770,'Pseudohemiodon laminus','species'),(1748007,52091,'Rineloricaria aequalicuspis','species'),(1748008,52091,'Rineloricaria altipinnis','species'),(1748009,52091,'Rineloricaria cadeae','species'),(1748010,52091,'Rineloricaria eigenmanni','species'),(1748011,52091,'Rineloricaria fomosa','species'),(1748012,52091,'Rineloricaria hoehnei','species'),(1748013,52091,'Rineloricaria longicauda','species'),(1748014,52091,'Rineloricaria melini','species'),(1748015,52091,'Rineloricaria microlepidogaster','species'),(1748016,52091,'Rineloricaria misionera','species'),(1748017,52091,'Rineloricaria morrowi','species'),(1748018,52091,'Rineloricaria quadrensis','species'),(1748019,52091,'Rineloricaria sneiderni','species'),(1748020,52091,'Rineloricaria stewarti','species'),(1748021,52091,'Rineloricaria strigilata','species'),(1748022,52091,'Rineloricaria teffeana','species'),(1748023,52091,'Rineloricaria wolfei','species'),(1748024,337758,'Sturisoma aureum','species'),(1748025,337758,'Sturisoma dariense','species'),(1748026,337758,'Sturisoma frenatum','species'),(1748027,337758,'Sturisoma panamense','species'),(1748028,337758,'Sturisoma robustum','species'),(1748029,503162,'Sturisomatichthys leightoni','species'),(1748030,503143,'Aposturisoma','genus'),(1748031,1748030,'Aposturisoma myriodon','species'),(1748032,503143,'Brochiloricaria','genus'),(1748033,1748032,'Brochiloricaria macrodon','species'),(1748036,503143,'Paraloricaria','genus'),(1748037,1748036,'Paraloricaria agastor','species'),(1748038,1748036,'Paraloricaria vetula','species'),(1748039,503143,'Pterosturisoma','genus'),(1748040,1748039,'Pterosturisoma microps','species'),(1748041,1748032,'Brochiloricaria sp. \'Uruguay\'','species'),(1748042,503137,'Harttia sp. \'1 Xingu\'','species'),(1748043,503137,'Harttia sp. \'2 Xingu\'','species'),(1748044,503137,'Harttia sp. \'3 Xingu\'','species'),(1748045,503137,'Harttia sp. \'Rio Sao Francisco\'','species'),(1748046,503137,'Harttia sp. \'Serra do Cip\'','species'),(1748047,503137,'Harttia sp. \'Tapajos\'','species'),(1748048,503137,'Harttia sp. \'Tocantins\'','species'),(1748049,503137,'Harttia sp. \'Tres Marias\'','species'),(1748050,52085,'Loricaria sp. \'Araguaia\'','species'),(1748051,52085,'Loricaria sp. \'Branco\'','species'),(1748052,52085,'Loricaria sp. \'Guyana\'','species'),(1748053,52085,'Loricaria sp. \'Mato Grosso\'','species'),(1748054,52085,'Loricaria sp. \'Orinoco\'','species'),(1748055,52085,'Loricaria sp. \'Paraguay\'','species'),(1748056,52085,'Loricaria sp. \'Rupununi\'','species'),(1748057,503149,'Loricariichthys sp. \'Amazonas\'','species'),(1748058,503149,'Loricariichthys sp. \'Jari\'','species'),(1748059,503149,'Loricariichthys sp. \'Orinoco\'','species'),(1748060,503149,'Loricariichthys sp. \'Rio Baia\'','species'),(1748061,52091,'Rineloricaria sp. \'Agua Santa\'','species'),(1748062,52091,'Rineloricaria sp. \'Ao Itai\'','species'),(1748063,52091,'Rineloricaria sp. \'Araguaia\'','species'),(1748064,52091,'Rineloricaria sp. \'Betari\'','species'),(1748065,52091,'Rineloricaria sp. \'Carombe\'','species'),(1748066,52091,'Rineloricaria sp. \'Corantijn\'','species'),(1748067,52091,'Rineloricaria sp. \'Corrego Seco\'','species'),(1748068,52091,'Rineloricaria sp. \'Guama 4\'','species'),(1748069,52091,'Rineloricaria sp. \'Guama 5\'','species'),(1748070,52091,'Rineloricaria sp. \'Guama 6\'','species'),(1748071,52091,'Rineloricaria sp. \'Huacamayo\'','species'),(1748072,52091,'Rineloricaria sp. \'Macacu\'','species'),(1748073,52091,'Rineloricaria sp. \'Maroni 2\'','species'),(1748074,52091,'Rineloricaria sp. \'Martinso\'','species'),(1748075,52091,'Rineloricaria sp. \'Mongagu\'','species'),(1748076,52091,'Rineloricaria sp. \'Orinoco\'','species'),(1748077,52091,'Rineloricaria sp. \'Panama\'','species'),(1748078,52091,'Rineloricaria sp. \'Paraiba do Sul\'','species'),(1748079,52091,'Rineloricaria sp. \'Parguaza\'','species'),(1748080,52091,'Rineloricaria sp. \'Piedade\'','species'),(1748081,52091,'Rineloricaria sp. \'Previsto\'','species'),(1748082,52091,'Rineloricaria sp. \'Puerto Ayacucho\'','species'),(1748083,52091,'Rineloricaria sp. \'Ribeira\'','species'),(1748084,52091,'Rineloricaria sp. \'Rio da Toca\'','species'),(1748085,52091,'Rineloricaria sp. \'Sao Joao\'','species'),(1748086,52091,'Rineloricaria sp. \'Sao Joao 2\'','species'),(1748087,52091,'Rineloricaria sp. \'Ucayali\'','species'),(1748088,52091,'Rineloricaria sp. \'Ucayali 2\'','species'),(1748089,52091,'Rineloricaria sp. \'Uruguay\'','species'),(1748090,52091,'Rineloricaria sp. \'Von Humbolt\'','species'),(1748091,337697,'Spatuloricaria sp. \'Araguaia\'','species'),(1748092,337697,'Spatuloricaria sp. \'Ireng\'','species'),(1748093,337697,'Spatuloricaria sp. \'Magdalena 1\'','species'),(1748094,337697,'Spatuloricaria sp. \'Magdalena 2\'','species'),(1748095,337697,'Spatuloricaria sp. \'Orinoco\'','species'),(1748096,337758,'Sturisoma sp. \'Rio Branco\'','species'),(1748097,503143,'Rhadinoloricaria','genus'),(1748098,1748097,'Rhadinoloricaria sp. \'Orinoco\'','species'),(1748101,179962,'Pseudamnicola ianthe','species'),(1748102,179962,'Pseudamnicola ilione','species'),(1748103,179962,'Pseudamnicola pieperi','species'),(1748104,89725,'Thelohanellus sp. CTPv','species'),(1748105,662,'Vibrio sp. Pink','species'),(1748106,130843,'Ochotona thibetana sikimaria','subspecies'),(1748107,321963,'Sinopotamon lansi','species'),(1748108,913095,'Alloglossidium progeneticum','species'),(1748109,6726,'Procambarus kensleyi','species'),(1748110,6726,'Procambarus natchitochae','species'),(1748111,6726,'Procambarus vioscai','species'),(1748112,472374,'Pedicia staryi','species'),(1748113,5598,'Alternaria sp. XN-1-3','species'),(1748114,5598,'Alternaria sp. XN-2-1-3','species'),(1748115,5598,'Alternaria sp. XN-3-1','species'),(1748116,5598,'Alternaria sp. XY-2-2-1','species'),(1748117,5598,'Alternaria sp. XY-2-3-1','species'),(1748118,5598,'Alternaria sp. XY-3-2-1','species'),(1748119,1206153,'Ascorhizoctonia sp. ZC-W-2-2','species'),(1748120,5052,'Aspergillus sp. XN-3-2-3','species'),(1748121,5052,'Aspergillus sp. XY-2-1-1','species'),(1748122,5052,'Aspergillus sp. XY-2-3-2','species'),(1748123,5052,'Aspergillus sp. ZG-2-3','species'),(1748124,33194,'Bipolaris sp. XN-2-1-2','species'),(1748125,45132,'Botryosphaeria sp. XY-1-1-2','species'),(1748126,5149,'Chaetomium sp. ZG-1-2-4','species'),(1748127,110564,'Clonostachys sp. XY-3-1-1','species'),(1748128,5455,'Colletotrichum sp. XN-1-1-1','species'),(1748129,5455,'Colletotrichum sp. XN-1-2','species'),(1748130,5455,'Colletotrichum sp. XN-2-2','species'),(1748131,5455,'Colletotrichum sp. XN-2-3','species'),(1748132,5455,'Colletotrichum sp. XY-1-3-1','species'),(1748133,5455,'Colletotrichum sp. XY-2-2-2','species'),(1748134,5455,'Colletotrichum sp. XY-3-2-2','species'),(1748135,36922,'Diaporthe sp. XN-1-1','species'),(1748136,97379,'Entoleuca sp. ZG-1-2-1','species'),(1748137,97379,'Entoleuca sp. ZG-1-2-3','species'),(1748138,5506,'Fusarium sp. XY-1-3-2','species'),(1748139,29880,'Gelasinospora sp. ZG-1-1-1','species'),(1748140,29880,'Gelasinospora sp. ZG-2-1','species'),(1748141,114230,'Nigrospora sp. XN-3-2','species'),(1748142,114230,'Nigrospora sp. ZC-E-1-1','species'),(1748143,114230,'Nigrospora sp. ZC-E-2-1','species'),(1748144,114230,'Nigrospora sp. ZC-W-1-2','species'),(1748145,37840,'Pestalotiopsis sp. ZC-W-1-1','species'),(1748146,77043,'Rosellinia sp. ZG-1-2-2','species'),(1748147,337746,'Crossoloricaria aff. bahuaja MHNG 2710.072','species'),(1748148,337780,'Farlowella aff. rugosa ANSP 179 768','species'),(1748149,503137,'Harttia aff. punctata LBP 5839','species'),(1748150,52085,'Loricaria aff. nickeriensis MHNG 2681.009','species'),(1748151,52085,'Loricaria aff. panahybae LBP 1615','species'),(1748152,52085,'Loricaria cf. lata LBP 5053','species'),(1748153,503149,'Loricariichthys cf. ucayalensis ANSP 182668','species'),(1748154,745515,'Megalancistrus cf. parananus MHNG 2711.048','species'),(1748155,281770,'Pseudohemiodon aff. apithanos ANSP 178115','species'),(1748156,281770,'Pseudohemiodon aff. apithanos MHNG 2677.070','species'),(1748157,281770,'Pseudohemiodon aff. apithanos MHNG 2710.086','species'),(1748158,281770,'Pseudohemiodon sp. MHNG 2677.076','species'),(1748159,1748097,'Rhadinoloricaria aff. macromystax ANSP 182349','species'),(1748160,52091,'Rineloricaria aff. cadeae LBP 901','species'),(1748161,52091,'Rineloricaria aff. cadeae LBP 4772','species'),(1748162,52091,'Rineloricaria aff. fallax LBP 4085','species'),(1748163,52091,'Rineloricaria aff. langei LBP 1189','species'),(1748164,52091,'Rineloricaria aff. latirostris MHNG 2749.014','species'),(1748165,52091,'Rineloricaria aff. phoxocephala ANSP 182368','species'),(1748166,52091,'Rineloricaria aff. phoxocephala LBP 4123','species'),(1748167,52091,'Rineloricaria aff. phoxocephala MCP 28832','species'),(1748168,52091,'Rineloricaria aff. phoxocephala MHNG 2749.013','species'),(1748169,52091,'Rineloricaria aff. stewarti MHNG 2617.015','species'),(1748170,52091,'Rineloricaria aff. stewarti MHNG 2663.003','species'),(1748171,52091,'Rineloricaria aff. stewarti MHNG 2681.019','species'),(1748172,52091,'Rineloricaria aff. stewarti MHNG 2682.091','species'),(1748173,52091,'Rineloricaria aff. stewarti MHNG 2683.049','species'),(1748174,52091,'Rineloricaria aff. stewarti MHNG 2704.040','species'),(1748175,52091,'Rineloricaria aff. stewarti MHNG 2749.011','species'),(1748176,52091,'Rineloricaria aff. strigilata LBP 2949','species'),(1748177,52091,'Rineloricaria cf. kronei LBP 1248','species'),(1748178,52091,'Rineloricaria cf. latirostris LBP 771','species'),(1748179,337697,'Spatuloricaria cf. evansii LBP 2385','species'),(1748180,337758,'Sturisoma cf. guentheri ANSP 182587','species'),(1748181,104785,'Habrotrocha sp. CzL1CY_HT1','species'),(1748182,104781,'Adineta sp. CzM2CY_AG6','species'),(1748183,44581,'Philodina sp. CzM4CY_PT4','species'),(1748184,104785,'Habrotrocha sp. EPL24_M35','species'),(1748185,104785,'Habrotrocha sp. V12_HA4','species'),(1748186,104785,'Habrotrocha sp. 4 NSI-2015','species'),(1748187,104785,'Habrotrocha sp. 6 NSI-2015','species'),(1748188,104785,'Habrotrocha sp. 5 NSI-2015','species'),(1748189,104787,'Macrotrachela sp. 1 NSI-2015','species'),(1748190,199682,'Hydrogenophaga sp. enrichment culture','species'),(1748191,54520,'Methylophilus sp. enrichment culture','species'),(1748192,163530,'Pedobacter sp. enrichment culture','species'),(1748193,106591,'Ensifer sp. YIC 4056','species'),(1748194,134903,'Philodoria','genus'),(1748196,1748194,'Philodoria basalis','species'),(1748197,1748194,'Philodoria dubauticola','species'),(1748198,1748194,'Philodoria hauicola','species'),(1748199,1748194,'Philodoria marginestrigata','species'),(1748200,1748194,'Philodoria naenaeiella','species'),(1748202,1748194,'Philodoria sciallactis','species'),(1748204,1748194,'Philodoria succedanea','species'),(1748205,1748194,'Philodoria wilkesiella','species'),(1748206,29487,'Photorhabdus sp. VMG','species'),(1748207,577469,'Demequina sp. EGI 80499','species'),(1748208,1748194,'Philodoria cf. auromagnifica CJ064','species'),(1748209,1748194,'Philodoria cf. auromagnifica CJ072','species'),(1748210,1748194,'Philodoria cf. basalis CJ112','species'),(1748211,1748194,'Philodoria cf. pipturicola CJ101','species'),(1748212,1748194,'Philodoria cf. splendida CJ049','species'),(1748213,1748194,'Philodoria cf. splendida CJ105','species'),(1748214,55080,'Brevibacillus sp. NA4','species'),(1748215,1485,'Clostridium sp. NAAn','species'),(1748216,400634,'Lysinibacillus sp. NA2','species'),(1748217,286,'Pseudomonas sp. NA3','species'),(1748219,1269,'Micrococcus sp. HC1','species'),(1748220,82345,'Ornithinicoccus halotolerans','species'),(1748238,469,'Acinetobacter sp. KUT-26','species'),(1748239,234447,'Paenibacillaceae bacterium KUT-41','species'),(1748240,1883,'Streptomyces sp. KUT-63','species'),(1748241,85635,'Pomegranate decline phytoplasma','species'),(1748242,630749,'Spongiibacter sp. SPT1','species'),(1748243,1813600,'Candidatus Tenderia electrophaga','species'),(1748244,31989,'Pseudoseohaeicola','genus'),(1748249,1298915,'Nitrospirae bacterium HCH-1','species'),(1748250,933993,'Spencermartinsiella sp. UFMG-CM-Y615','species'),(1748251,933993,'Spencermartinsiella sp. UFMG-CM-Y616','species'),(1748261,1461658,'Veronica jacquinii x Veronica orbiculata','species'),(1748262,40323,'Stenotrophomonas sp. 2B','species'),(1748263,28376,'Anolis forresti','species'),(1748264,64663,'Callosciurus sp. 1 AG-2015','species'),(1748265,64663,'Callosciurus sp. 2 AG-2015','species'),(1748266,48479,'uncultured bacterium 1','species'),(1748267,48479,'uncultured bacterium 14','species'),(1748268,48479,'uncultured bacterium 16','species'),(1748269,48479,'uncultured bacterium 19','species'),(1748270,48479,'uncultured bacterium 20','species'),(1748271,48479,'uncultured bacterium 21','species'),(1748272,48479,'uncultured bacterium 23','species'),(1748273,48479,'uncultured bacterium 25','species'),(1748274,48479,'uncultured bacterium 27','species'),(1748275,48479,'uncultured bacterium 3','species'),(1748276,48479,'uncultured bacterium 4','species'),(1748277,48479,'uncultured bacterium 5','species'),(1748278,48479,'uncultured bacterium 50','species'),(1748279,48479,'uncultured bacterium 51','species'),(1748280,48479,'uncultured bacterium 6','species'),(1748281,48479,'uncultured bacterium 7','species'),(1748282,48479,'uncultured bacterium P11N2','species'),(1748283,48479,'uncultured bacterium P1N3','species'),(1748284,48479,'uncultured bacterium P2N10','species'),(1748285,48479,'uncultured bacterium P2N8','species'),(1748286,48479,'uncultured bacterium P4N10','species'),(1748287,48479,'uncultured bacterium P8N7','species'),(1748291,352926,'Bat astrovirus Hil/GX/bszt12','species'),(1748292,352926,'Bat astrovirus Myl/YN/hsac2','species'),(1748293,352926,'Bat astrovirus Mek/YN/hwbc3','species'),(1748294,114728,'Influenza A virus (A/swine/Minnesota/A01746892/2015(H1N2))','no rank'),(1748295,186534,'Rosadnavirus','genus'),(1748296,5230,'Auricularia brasiliana','species'),(1748297,5230,'Auricularia orientalis','species'),(1748298,648800,'Solibacillus sp. ISSFR-015','species'),(1748299,476104,'Thermoprotei archaeon enrichment culture','species'),(1748301,114533,'Thermococcaceae archaeon enrichment culture','species'),(1748302,269246,'Archaeoglobus sp. enrichment culture','species'),(1748303,186056,'Thermococcus sp. enrichment culture','species'),(1748304,333705,'Methanothermobacter sp. enrichment culture','species'),(1748305,75669,'Herbaspirillum sp. enrichment culture','species'),(1748306,89310,'Alcaligenaceae bacterium enrichment culture','species'),(1748307,57702,'Rhizobiales bacterium enrichment culture','species'),(1748308,97507,'Atribacteria bacterium enrichment culture','species'),(1748309,1507182,'Archaeoglobaceae archaeon enrichment culture','species'),(1748310,290603,'Tsukamurella sp. enrichment culture','species'),(1748311,99284,'Acetothermia bacterium enrichment culture','species'),(1748312,521709,'Anaerobaculum sp. enrichment culture','species'),(1748313,195047,'Clostridiaceae bacterium enrichment culture','species'),(1748314,131548,'Paenibacillus sp. enrichment culture','species'),(1748315,380047,'Modestobacter sp. enrichment culture','species'),(1748316,182689,'Achromobacter sp. enrichment culture','species'),(1748317,495553,'Caldanaerobacter sp. enrichment culture','species'),(1748318,1500541,'Proteiniclasticum sp. enrichment culture','species'),(1748319,218638,'Clostridia bacterium enrichment culture','species'),(1748321,58841,'Rhodobacteraceae bacterium enrichment culture','species'),(1748322,68926,'Thermotogales bacterium enrichment culture','species'),(1748323,50559,'Clostridiales bacterium enrichment culture','species'),(1748324,211433,'Devosia sp. enrichment culture','species'),(1748325,293399,'Rhodobacterales bacterium enrichment culture','species'),(1748326,77118,'Burkholderia sp. enrichment culture','species'),(1748327,577598,'Petrotoga sp. enrichment culture','species'),(1748328,31032,'Takifugu fasciatus x Takifugu flavidus','species'),(1748329,1763,'Mycobacterium sp. BJMGP4','species'),(1748330,286,'Pseudomonas sp. BJVCP6','species'),(1748331,2251,'Haloferax sp. Mke2.3','species'),(1748332,121871,'Haloterrigena sp. LL2A','species'),(1748333,134813,'Natronorubrum sp. C29','species'),(1748334,1813,'Amycolatopsis sp. K22','species'),(1748335,1813,'Amycolatopsis sp. K34','species'),(1748336,1813,'Amycolatopsis sp. K47','species'),(1748337,1041,'Erythrobacter sp. K1D108','species'),(1748338,1817,'Nocardia sp. B210','species'),(1748339,1827,'Rhodococcus sp. M1042','species'),(1748340,1827,'Rhodococcus sp. M1061','species'),(1748341,1883,'Streptomyces sp. M1007','species'),(1748342,1883,'Streptomyces sp. M2104','species'),(1748343,1883,'Streptomyces sp. M3164','species'),(1748344,1883,'Streptomyces sp. M3177','species'),(1748345,1883,'Streptomyces sp. M3192','species'),(1748356,1663,'Arthrobacter sp. TF1','species'),(1748357,1663,'Arthrobacter sp. TF10','species'),(1748358,1663,'Arthrobacter sp. TF11(2015)','species'),(1748359,1663,'Arthrobacter sp. TF12','species'),(1748360,1663,'Arthrobacter sp. TF13','species'),(1748361,1663,'Arthrobacter sp. TF14','species'),(1748362,1663,'Arthrobacter sp. TF4','species'),(1748363,1663,'Arthrobacter sp. TF5','species'),(1748364,1663,'Arthrobacter sp. TF6','species'),(1748365,1663,'Arthrobacter sp. TF7','species'),(1748367,53460,'Nakamurella endophytica','species'),(1748368,49408,'Calosoma sp. DNA2249','species'),(1748369,186074,'Acmaeodera sp. CO242','species'),(1748370,351662,'Atractocerus sp. BT0254','species'),(1748371,440279,'Callirhipis sp. DDM1305','species'),(1748372,1735923,'Derolathrus sp. DDM0611','species'),(1748373,365667,'Micrambina sp. DDM0037','species'),(1748374,1619742,'Ocholissa sp. DDM0829','species'),(1748375,107922,'Peltodytes sp. BT0065','species'),(1748376,333890,'Phengodes sp. BT0030','species'),(1748377,333888,'Telegeusis sp. BT0023','species'),(1748378,110013,'Distocupes varians','species'),(1748379,34673,'Epicauta pardalis','species'),(1748380,174910,'Eucinetus stewarti','species'),(1748381,203898,'Tethysbaena sp. 1 JP-2015','species'),(1748382,203898,'Tethysbaena sp. 2 JP-2015','species'),(1748383,203898,'Tethysbaena sp. 3 JP-2015','species'),(1748384,203898,'Tethysbaena atlantomaroccana','species'),(1748385,203898,'Tethysbaena sp. 4 JP-2015','species'),(1748386,203898,'Tethysbaena sp. 5 JP-2015','species'),(1748387,203898,'Tethysbaena sp. 6 JP-2015','species'),(1748388,179443,'Carcelia iliaca','species'),(1748389,304719,'Cortinarius argutus f. viscosoglutinosus','forma'),(1748390,34451,'Cortinarius hedyaromaticus','species'),(1748391,1883,'Streptomyces sp. MY0504','species'),(1748392,304719,'Cortinarius argutus f. gemellus','forma'),(1748393,304719,'Cortinarius argutus f. perflavescens','forma'),(1748394,304719,'Cortinarius argutus var. corydalinoides','varietas'),(1748395,46275,'Achalinus spinalis','species'),(1748396,34451,'Cortinarius subsulfurinus','species'),(1748397,172190,'Coniella sp. CC-2015','species'),(1748398,1487600,'Binderoboletus','genus'),(1748399,1487600,'Singerocomus','genus'),(1748400,9476,'Tarsius fuscus','species'),(1748401,1487600,'Guyanaporus','genus'),(1748402,9476,'Tarsius sp. CD-2015','species'),(1748403,1748398,'Binderoboletus segoi','species'),(1748404,1748401,'Guyanaporus albipodus','species'),(1748405,1748399,'Singerocomus rubriflavus','species'),(1748406,114410,'Euroscaptor sp. AB-2015','species'),(1748407,5269,'Ustilago sieglingiae','species'),(1748408,1487600,'Jimtrappea','genus'),(1748409,1748408,'Jimtrappea guyanensis','species'),(1748410,1487600,'Costatisporus','genus'),(1748411,1748410,'Costatisporus cyanescens','species'),(1748412,1487600,'Castellanea','genus'),(1748413,1748412,'Castellanea pakaraimophila','species'),(1748417,68761,'Calvatia sp. MB-2015','species'),(1748418,5230,'Auricularia fibrillifera','species'),(1748419,5230,'Auricularia sp. FW-2015','species'),(1748420,45948,'Corbicula sp. H1','species'),(1748421,45948,'Corbicula sp. H2','species'),(1748422,45948,'Corbicula sp. H3','species'),(1748423,45948,'Corbicula sp. H4','species'),(1748424,45948,'Corbicula sp. H5','species'),(1748425,45948,'Corbicula sp. H6','species'),(1748426,45948,'Corbicula sp. H7','species'),(1748427,45948,'Corbicula sp. H8','species'),(1748428,45948,'Corbicula sp. H9','species'),(1748429,45948,'Corbicula sp. H10','species'),(1748430,45948,'Corbicula sp. H11','species'),(1748431,45948,'Corbicula sp. H12','species'),(1748432,45948,'Corbicula sp. H13','species'),(1748433,45948,'Corbicula sp. H14','species'),(1748434,45948,'Corbicula sp. H15','species'),(1748435,45948,'Corbicula sp. H16','species'),(1748436,45948,'Corbicula sp. H17','species'),(1748437,45948,'Corbicula sp. H18','species'),(1748438,45948,'Corbicula sp. H19','species'),(1748439,45948,'Corbicula sp. H20','species'),(1748440,146305,'Porina austroatlantica','species'),(1748441,146305,'Porina chlorotica','species'),(1748442,35562,'Teratorhabditis sp. JTT-2015','species'),(1748443,146306,'Porina guentheri var. lucens','varietas'),(1748444,146305,'Porina interjungens','species'),(1748445,146305,'Porina pacifica','species'),(1748446,146305,'Porina sp. Orange 20644','species'),(1748447,146305,'Porina sp. Orange 20628','species'),(1748448,146305,'Porina sp. Orange 22778','species'),(1748449,53246,'Pseudoalteromonas sp. NA103','species'),(1748450,53246,'Pseudoalteromonas sp. NA106','species'),(1748451,53246,'Pseudoalteromonas sp. NA126','species'),(1748452,53246,'Pseudoalteromonas sp. NA133','species'),(1748453,53246,'Pseudoalteromonas sp. NA147','species'),(1748454,53246,'Pseudoalteromonas sp. NA157','species'),(1748455,53246,'Pseudoalteromonas sp. NA158','species'),(1748456,53246,'Pseudoalteromonas sp. NA166','species'),(1748457,53246,'Pseudoalteromonas sp. NA167','species'),(1748458,53246,'Pseudoalteromonas sp. NA172','species'),(1748459,286,'Pseudomonas sp. NA118','species'),(1748460,286,'Pseudomonas sp. NA124','species'),(1748461,286,'Pseudomonas sp. NA149','species'),(1748462,286,'Pseudomonas sp. NA170','species'),(1748463,1301,'Streptococcus sp. NA131','species'),(1748464,1301,'Streptococcus sp. NA148','species'),(1748465,1301,'Streptococcus sp. NA162','species'),(1748466,1301,'Streptococcus sp. NA163','species'),(1748467,49928,'bacterium NA109','species'),(1748468,59732,'Chryseobacterium sp. HI10','species'),(1748493,1287059,'Burnaia helicochorda','species'),(1748494,468709,'Clephydroneura sp. CDS-2015','species'),(1748495,247558,'Ommatius sp. CDS-2015','species'),(1748496,309845,'Leptanilloides chihuahuaensis','species'),(1748497,1097466,'Defluviimonas sp. THS-St8.7','species'),(1748498,68,'Lysobacter sp. THG-SS17.2','species'),(1748499,149698,'Massilia sp. THG-SS12.3','species'),(1748500,48073,'Microbulbifer sp. THS-St26.4','species'),(1748501,44249,'Paenibacillus sp. THG-SS22.12','species'),(1748502,222,'Achromobacter sp. BH20','species'),(1748503,222,'Achromobacter sp. BH8','species'),(1748504,407217,'Aquitalea sp. BH18','species'),(1748505,1386,'Bacillus sp. BH13','species'),(1748506,41275,'Brevundimonas sp. BH2','species'),(1748507,2053,'Gordonia sp. BH1','species'),(1748508,2745,'Halomonas sp. BH22','species'),(1748509,286,'Pseudomonas sp. BH11','species'),(1748510,286,'Pseudomonas sp. BH17','species'),(1748511,286,'Pseudomonas sp. BH3','species'),(1748512,286,'Pseudomonas sp. BH5','species'),(1748513,286,'Pseudomonas sp. BH9','species'),(1748514,22,'Shewanella sp. BH7','species'),(1748515,28453,'Sphingobacterium sp. BH10','species'),(1748516,121180,'Abra sp. AA-2015','species'),(1748517,45625,'Gammarus sp. AA-2015','species'),(1748518,6484,'Nassarius sp. AA-2015','species'),(1748519,1210430,'Polynoe sp. AA-2015','species'),(1748520,49928,'bacterium BH23','species'),(1748521,286,'Pseudomonas sp. BH4(2015)','species'),(1748522,286,'Pseudomonas sp. BH24(2015)','species'),(1748523,50484,'Agulla sp. RA63','species'),(1748524,219452,'Anthrenus cf. lepidus BT0123','species'),(1748525,1386,'Bacillus sp. LCB-38','species'),(1748527,1119351,'Anastatus sidereus','species'),(1748529,7431,'Eupelmus atropurpureus','species'),(1748530,7431,'Eupelmus juniperinus','species'),(1748531,1748530,'Eupelmus juniperinus thuriferae','subspecies'),(1748532,7431,'Eupelmus matranus','species'),(1748533,7431,'Eupelmus microzonus','species'),(1748534,7431,'Eupelmus pini','species'),(1748535,7431,'Eupelmus seculatus','species'),(1748536,7431,'Eupelmus testaceiventris','species'),(1748537,7431,'Eupelmus vindex','species'),(1748538,160674,'Raoultella sp. R11','species'),(1748539,1119351,'Anastatus aff. temporalis NR-2015','species'),(1748540,1119479,'Reikosiella sp. NR-2015','species'),(1748541,5052,'Aspergillus sp. NW-1','species'),(1748542,232509,'Orizaformis','genus'),(1748544,29278,'Expression vector pKLD66nCBP','species'),(1748545,410657,'biosolids metagenome','species'),(1748546,1502303,'environmental samples','no rank'),(1748547,1748546,'uncultured Aquibacter sp.','species'),(1748548,130200,'unclassified Desmoscolecidae','no rank'),(1748549,1748548,'Desmoscolecidae sp. 118_6-1000_L','species'),(1748550,1748548,'Desmoscolecidae sp. 123_6-1000_T','species'),(1748551,1748548,'Desmoscolecidae sp. 157_4-1000_X','species'),(1748552,1748548,'Desmoscolecidae sp. 159_4-1000_X','species'),(1748553,1748548,'Desmoscolecidae sp. 163_4-1000_Q','species'),(1748554,1748548,'Desmoscolecidae sp. 174_4-1000_X','species'),(1748555,1748548,'Desmoscolecidae sp. 181_4-1000_X','species'),(1748556,1748548,'Desmoscolecidae sp. 188_4-1000_X','species'),(1748557,1748548,'Desmoscolecidae sp. 220_8-1000_X','species'),(1748558,1748548,'Desmoscolecidae sp. 223_8-1000_X','species'),(1748559,1748548,'Desmoscolecidae sp. 224_8-1000_X','species'),(1748560,1748548,'Desmoscolecidae sp. 229_8-1000_X','species'),(1748561,1748548,'Desmoscolecidae sp. 22_4-1000_X','species'),(1748562,1748548,'Desmoscolecidae sp. 236_8-1000_X','species'),(1748563,1748548,'Desmoscolecidae sp. 250_8-1000_X','species'),(1748564,1748548,'Desmoscolecidae sp. 265_8-1000_X','species'),(1748565,1748548,'Desmoscolecidae sp. 273_8-1000_X','species'),(1748566,1748548,'Desmoscolecidae sp. 314_6-1000_X','species'),(1748567,1748548,'Desmoscolecidae sp. 319_6-1000_T','species'),(1748568,1748548,'Desmoscolecidae sp. 343_6-1000_Q','species'),(1748569,1748548,'Desmoscolecidae sp. 371_5-1000_X','species'),(1748570,1748548,'Desmoscolecidae sp. 377_5-1000_X','species'),(1748571,1748548,'Desmoscolecidae sp. 383_5-1000_X','species'),(1748572,1748548,'Desmoscolecidae sp. 392A_5-1000_X','species'),(1748573,1748548,'Desmoscolecidae sp. 394_5-1000_X','species'),(1748574,1748548,'Desmoscolecidae sp. 402_5-1000_X','species'),(1748575,1748548,'Desmoscolecidae sp. 405_5-1000_X','species'),(1748576,1748548,'Desmoscolecidae sp. 406_5-1000_X','species'),(1748577,1748548,'Desmoscolecidae sp. 415_5-1000_X','species'),(1748578,1748548,'Desmoscolecidae sp. 419_5-1000_X','species'),(1748579,1748548,'Desmoscolecidae sp. 41_8-1000_L','species'),(1748580,1748548,'Desmoscolecidae sp. 432_5-1000_X','species'),(1748581,1748548,'Desmoscolecidae sp. 438_5-1000_X','species'),(1748582,1748548,'Desmoscolecidae sp. 446_5-1000_X','species'),(1748583,1748548,'Desmoscolecidae sp. 451_5-1000_X','species'),(1748584,1748548,'Desmoscolecidae sp. 453_5-1000_X','species'),(1748585,1748548,'Desmoscolecidae sp. 454_5-1000_X','species'),(1748586,1748548,'Desmoscolecidae sp. 487_5-1000_X','species'),(1748587,1748548,'Desmoscolecidae sp. 492_5-1000_X','species'),(1748588,1748548,'Desmoscolecidae sp. 496_5-1000_X','species'),(1748589,1748548,'Desmoscolecidae sp. 498_5-1000_X','species'),(1748590,1748548,'Desmoscolecidae sp. 49_8-1000_X','species'),(1748591,1748548,'Desmoscolecidae sp. 516_5-1000_X','species'),(1748592,1748548,'Desmoscolecidae sp. 52_8-1000_X','species'),(1748593,1748548,'Desmoscolecidae sp. 546_4-1000_X','species'),(1748594,1748548,'Desmoscolecidae sp. 54_8-1000_X','species'),(1748595,1748548,'Desmoscolecidae sp. 552_4-1000_X','species'),(1748596,1748548,'Desmoscolecidae sp. 564_6-1000_X','species'),(1748597,1748548,'Desmoscolecidae sp. 565_6-1000_Q','species'),(1748598,1748548,'Desmoscolecidae sp. 568_6-1000_X','species'),(1748599,1748548,'Desmoscolecidae sp. 587_6-1000_X','species'),(1748600,1748548,'Desmoscolecidae sp. 598_6-1500_X','species'),(1748601,1748548,'Desmoscolecidae sp. 607_6-1500_X','species'),(1748602,1748548,'Desmoscolecidae sp. 60_8-1000_X','species'),(1748603,1748548,'Desmoscolecidae sp. 612_6-1500_T','species'),(1748604,1748548,'Desmoscolecidae sp. 616_6-1500_T','species'),(1748605,1748548,'Desmoscolecidae sp. 634_6-1500_Q','species'),(1748606,1748548,'Desmoscolecidae sp. 641_6-1500_X','species'),(1748607,1748548,'Desmoscolecidae sp. 643_6-1500_X','species'),(1748608,1748548,'Desmoscolecidae sp. 649_6-1500_X','species'),(1748609,1748548,'Desmoscolecidae sp. 653_6-1500_X','species'),(1748610,1748548,'Desmoscolecidae sp. 674_5-1500_X','species'),(1748611,1748548,'Desmoscolecidae sp. 678_5-1500_X','species'),(1748612,1748548,'Desmoscolecidae sp. 683_5-1500_X','species'),(1748613,1748548,'Desmoscolecidae sp. 685_5-1500_X','species'),(1748614,1748548,'Desmoscolecidae sp. 688_5-1500_X','species'),(1748615,1748548,'Desmoscolecidae sp. 690_5-1500_X','species'),(1748616,1748548,'Desmoscolecidae sp. 691_5-1500_X','species'),(1748617,1748548,'Desmoscolecidae sp. 693_5-1500_X','species'),(1748618,1748548,'Desmoscolecidae sp. 699_5-1500_X','species'),(1748619,1748548,'Desmoscolecidae sp. 716_8-1500_Q','species'),(1748620,1748548,'Desmoscolecidae sp. 718_8-1500_Q','species'),(1748621,1748548,'Desmoscolecidae sp. 719_8-1500_X','species'),(1748622,1748548,'Desmoscolecidae sp. 721_8-1500_X','species'),(1748623,1748548,'Desmoscolecidae sp. 731_8-1500_X','species'),(1748624,1748548,'Desmoscolecidae sp. 738_8-1500_X','species'),(1748625,1748548,'Desmoscolecidae sp. 752_8-1500_X','species'),(1748626,1748548,'Desmoscolecidae sp. 754_8-1500_X','species'),(1748627,1748548,'Desmoscolecidae sp. 771_8-1500_X','species'),(1748628,1748548,'Desmoscolecidae sp. 772_8-1500_X','species'),(1748629,1748548,'Desmoscolecidae sp. 773_8-1500_X','species'),(1748630,1748548,'Desmoscolecidae sp. 774_8-1500_X','species'),(1748631,1748548,'Desmoscolecidae sp. 806_8-1500_X','species'),(1748632,1748548,'Desmoscolecidae sp. 837_4-1000_X','species'),(1748633,1748548,'Desmoscolecidae sp. 838_4-1000_Q','species'),(1748634,1748548,'Desmoscolecidae sp. 843_4-1000_X','species'),(1748635,1748548,'Desmoscolecidae sp. 845_4-1000_X','species'),(1748636,1748548,'Desmoscolecidae sp. 846_4-1000_X','species'),(1748637,1748548,'Desmoscolecidae sp. 847_4-1000_Q','species'),(1748638,1748548,'Desmoscolecidae sp. 98_6-1000_T','species'),(1748639,616808,'Draconematidae sp. 122_6-1000_O','species'),(1748640,616808,'Draconematidae sp. 17_4-1000_O','species'),(1748641,616808,'Draconematidae sp. 362_5-1000_O','species'),(1748642,616808,'Draconematidae sp. 364_5-1000_O','species'),(1748643,616808,'Draconematidae sp. 374_5-1000_O','species'),(1748644,616808,'Draconematidae sp. 376_5-1000_A','species'),(1748645,616808,'Draconematidae sp. 456_5-1000_O','species'),(1748646,616808,'Draconematidae sp. 461_6-1000_A','species'),(1748647,616808,'Draconematidae sp. 507_5-1000_O','species'),(1748648,616808,'Draconematidae sp. 524_5-1000_O','species'),(1748649,616808,'Draconematidae sp. 525_5-1000_O','species'),(1748650,616808,'Draconematidae sp. 551_4-1000_A','species'),(1748651,616808,'Draconematidae sp. 556_4-1000_O','species'),(1748652,616808,'Draconematidae sp. 557_4-1000_A','species'),(1748653,616808,'Draconematidae sp. 561_6-1000_O','species'),(1748654,616808,'Draconematidae sp. 602_6-1500_O','species'),(1748655,616808,'Draconematidae sp. 613_6-1500_A','species'),(1748656,616808,'Draconematidae sp. 619_6-1500_O','species'),(1748657,616808,'Draconematidae sp. 621_6-1500_O','species'),(1748658,616808,'Draconematidae sp. 645_6-1500_O','species'),(1748659,616808,'Draconematidae sp. 711_8-1500_O','species'),(1748660,616808,'Draconematidae sp. 720_8-1500_O','species'),(1748661,616808,'Draconematidae sp. 722_8-1500_A','species'),(1748662,616808,'Draconematidae sp. 726_8-1500_A','species'),(1748663,616808,'Draconematidae sp. 729_8-1500_A','species'),(1748664,616808,'Draconematidae sp. 730_8-1500_A','species'),(1748665,616808,'Draconematidae sp. 734_8-1500_O','species'),(1748666,616808,'Draconematidae sp. 740_8-1500_A','species'),(1748667,616808,'Draconematidae sp. 742_8-1500_O','species'),(1748668,616808,'Draconematidae sp. 744_8-1500_O','species'),(1748669,616808,'Draconematidae sp. 746_8-1500_O','species'),(1748670,616808,'Draconematidae sp. 753_8-1500_O','species'),(1748671,616808,'Draconematidae sp. 757_8-1500_O','species'),(1748672,616808,'Draconematidae sp. 781_8-1500_O','species'),(1748673,616808,'Draconematidae sp. 803_8-1500_O','species'),(1748674,616808,'Draconematidae sp. 807_8-1500_O','species'),(1748675,616808,'Draconematidae sp. 809_8-1500_A','species'),(1748676,616808,'Draconematidae sp. 822_6-1000_O','species'),(1748677,459071,'Epsilonematidae sp. 109_6-1000','species'),(1748678,459071,'Epsilonematidae sp. 10_4-1000','species'),(1748679,459071,'Epsilonematidae sp. 113_6-1000','species'),(1748680,459071,'Epsilonematidae sp. 151_4-1000','species'),(1748681,459071,'Epsilonematidae sp. 164_4-1000','species'),(1748682,459071,'Epsilonematidae sp. 166_4-1000','species'),(1748683,459071,'Epsilonematidae sp. 171_4-1000','species'),(1748684,459071,'Epsilonematidae sp. 192_4-1000','species'),(1748685,459071,'Epsilonematidae sp. 195_4-1000','species'),(1748686,459071,'Epsilonematidae sp. 316_6-1000','species'),(1748687,459071,'Epsilonematidae sp. 330_6-1000','species'),(1748688,459071,'Epsilonematidae sp. 348_6-1000','species'),(1748689,459071,'Epsilonematidae sp. 350_6-1000','species'),(1748690,459071,'Epsilonematidae sp. 384_5-1000','species'),(1748691,459071,'Epsilonematidae sp. 38_4-1000','species'),(1748692,459071,'Epsilonematidae sp. 398_5-1000','species'),(1748693,459071,'Epsilonematidae sp. 399_5-1000','species'),(1748694,459071,'Epsilonematidae sp. 408_5-1000','species'),(1748695,459071,'Epsilonematidae sp. 440_5-1000','species'),(1748696,459071,'Epsilonematidae sp. 467_6-1000','species'),(1748697,459071,'Epsilonematidae sp. 468_6-1000','species'),(1748698,459071,'Epsilonematidae sp. 470_6-1000','species'),(1748699,459071,'Epsilonematidae sp. 471_6-1000','species'),(1748700,459071,'Epsilonematidae sp. 473_6-1000','species'),(1748701,459071,'Epsilonematidae sp. 475_6-1000','species'),(1748702,459071,'Epsilonematidae sp. 476_5-1000','species'),(1748703,459071,'Epsilonematidae sp. 478_5-1000','species'),(1748704,459071,'Epsilonematidae sp. 480_5-1000','species'),(1748705,459071,'Epsilonematidae sp. 482_5-1000','species'),(1748706,459071,'Epsilonematidae sp. 483_5-1000','species'),(1748707,459071,'Epsilonematidae sp. 485_5-1000','species'),(1748708,459071,'Epsilonematidae sp. 486_5-1000','species'),(1748709,459071,'Epsilonematidae sp. 488_5-1000','species'),(1748710,459071,'Epsilonematidae sp. 489_5-1000','species'),(1748711,459071,'Epsilonematidae sp. 495_5-1000','species'),(1748712,459071,'Epsilonematidae sp. 497_5-1000','species'),(1748713,459071,'Epsilonematidae sp. 500_5-1000','species'),(1748714,459071,'Epsilonematidae sp. 503_5-1000','species'),(1748715,459071,'Epsilonematidae sp. 505_5-1000','species'),(1748716,459071,'Epsilonematidae sp. 506_5-1000','species'),(1748717,459071,'Epsilonematidae sp. 511_5-1000','species'),(1748718,459071,'Epsilonematidae sp. 513_5-1000','species'),(1748719,459071,'Epsilonematidae sp. 515_5-1000','species'),(1748720,459071,'Epsilonematidae sp. 518_5-1000','species'),(1748721,459071,'Epsilonematidae sp. 520_5-1000','species'),(1748722,459071,'Epsilonematidae sp. 521_5-1000','species'),(1748723,459071,'Epsilonematidae sp. 527_5-1000','species'),(1748724,459071,'Epsilonematidae sp. 528_5-1000','species'),(1748725,459071,'Epsilonematidae sp. 530_5-1000','species'),(1748726,459071,'Epsilonematidae sp. 535_4-1000','species'),(1748727,459071,'Epsilonematidae sp. 538_4-1000','species'),(1748728,459071,'Epsilonematidae sp. 539_4-1000','species'),(1748729,459071,'Epsilonematidae sp. 541_4-1000','species'),(1748730,459071,'Epsilonematidae sp. 542_4-1000','species'),(1748731,459071,'Epsilonematidae sp. 543_4-1000','species'),(1748732,459071,'Epsilonematidae sp. 544_4-1000','species'),(1748733,459071,'Epsilonematidae sp. 554_4-1000','species'),(1748734,459071,'Epsilonematidae sp. 555_4-1000','species'),(1748735,459071,'Epsilonematidae sp. 558_4-1000','species'),(1748736,459071,'Epsilonematidae sp. 572_6-1000','species'),(1748737,459071,'Epsilonematidae sp. 575_6-1000','species'),(1748738,459071,'Epsilonematidae sp. 577_6-1000','species'),(1748739,459071,'Epsilonematidae sp. 578_6-1000','species'),(1748740,459071,'Epsilonematidae sp. 579_6-1000','species'),(1748741,459071,'Epsilonematidae sp. 585_6-1000','species'),(1748742,459071,'Epsilonematidae sp. 588_6-1000','species'),(1748743,459071,'Epsilonematidae sp. 603_6-1500','species'),(1748744,459071,'Epsilonematidae sp. 604_6-1500','species'),(1748745,459071,'Epsilonematidae sp. 605_6-1500','species'),(1748746,459071,'Epsilonematidae sp. 608_6-1500','species'),(1748747,459071,'Epsilonematidae sp. 615_6-1500','species'),(1748748,459071,'Epsilonematidae sp. 624_6-1500','species'),(1748749,459071,'Epsilonematidae sp. 629_6-1500','species'),(1748750,459071,'Epsilonematidae sp. 630_6-1500','species'),(1748751,459071,'Epsilonematidae sp. 631_6-1500','species'),(1748752,459071,'Epsilonematidae sp. 632_6-1500','species'),(1748753,459071,'Epsilonematidae sp. 635_6-1500','species'),(1748754,459071,'Epsilonematidae sp. 636_6-1500','species'),(1748755,459071,'Epsilonematidae sp. 638_6-1500','species'),(1748756,459071,'Epsilonematidae sp. 644_6-1500','species'),(1748757,459071,'Epsilonematidae sp. 648_6-1500','species'),(1748758,459071,'Epsilonematidae sp. 654_6-1500','species'),(1748759,459071,'Epsilonematidae sp. 657_6-1500','species'),(1748760,459071,'Epsilonematidae sp. 659_6-1500','species'),(1748761,459071,'Epsilonematidae sp. 715_8-1500','species'),(1748762,459071,'Epsilonematidae sp. 717_8-1500','species'),(1748763,459071,'Epsilonematidae sp. 817_6-1500','species'),(1748764,1748772,'Tellurimicrobium','genus'),(1748767,1748772,'Stenotrophobacter','genus'),(1748768,39934,'Lecanora ecorticata','species'),(1748771,1562566,'Blastocatellales','no rank'),(1748772,1748771,'Blastocatellaceae','no rank'),(1748773,12333,'Aeromonas phage phiARM81ld','species'),(1748776,123484,'Tripterygium sp. YY-2015','species'),(1748777,45762,'Gonatozygon sp. Grisly','species'),(1748778,130986,'Hyalotheca sp. Whare','species'),(1748779,13157,'Mougeotia sp. Cave','species'),(1748780,13157,'Mougeotia sp. OtiraGF1','species'),(1748781,3179,'Spirogyra sp. Anatoki','species'),(1748782,3179,'Spirogyra sp. Anatoki2','species'),(1748783,3179,'Spirogyra sp. Andrews','species'),(1748784,3179,'Spirogyra sp. AshSH1','species'),(1748785,3179,'Spirogyra sp. BBirchC','species'),(1748786,3179,'Spirogyra sp. BBirchM','species'),(1748787,3179,'Spirogyra sp. Bealey','species'),(1748788,3179,'Spirogyra sp. Broken','species'),(1748789,3179,'Spirogyra sp. Bullock','species'),(1748790,3179,'Spirogyra sp. BurtonAle','species'),(1748791,3179,'Spirogyra sp. Cobbus2','species'),(1748792,3179,'Spirogyra sp. Fantail','species'),(1748793,3179,'Spirogyra sp. Fork','species'),(1748794,3179,'Spirogyra sp. Hapuku','species'),(1748795,3179,'Spirogyra sp. Harris','species'),(1748796,3179,'Spirogyra sp. HindsMay','species'),(1748797,3179,'Spirogyra sp. Hurunui','species'),(1748798,3179,'Spirogyra sp. Irishmans','species'),(1748799,3179,'Spirogyra sp. Jackson','species'),(1748800,3179,'Spirogyra sp. JamesC','species'),(1748801,3179,'Spirogyra sp. Kaikorai','species'),(1748802,3179,'Spirogyra sp. KuraNI6','species'),(1748803,3179,'Spirogyra sp. Levin','species'),(1748804,3179,'Spirogyra sp. Liffey','species'),(1748805,3179,'Spirogyra sp. MacMillan','species'),(1748806,3179,'Spirogyra sp. Mahinapua','species'),(1748807,3179,'Spirogyra sp. Mahitahi','species'),(1748808,3179,'Spirogyra sp. Makawhio','species'),(1748809,3179,'Spirogyra sp. Mararoa','species'),(1748810,3179,'Spirogyra sp. Matakitaki','species'),(1748811,3179,'Spirogyra sp. MeggatB','species'),(1748812,3179,'Spirogyra sp. MeggatS','species'),(1748813,3179,'Spirogyra sp. Moutere','species'),(1748814,3179,'Spirogyra sp. Needles','species'),(1748815,3179,'Spirogyra sp. Opouri','species'),(1748816,3179,'Spirogyra sp. OvHillB','species'),(1748817,3179,'Spirogyra sp. OvHillS','species'),(1748818,3179,'Spirogyra sp. Owen','species'),(1748819,3179,'Spirogyra sp. PHS','species'),(1748820,3179,'Spirogyra sp. PHSrpt2','species'),(1748821,3179,'Spirogyra sp. PaValley','species'),(1748822,3179,'Spirogyra sp. Puhipuhi','species'),(1748823,3179,'Spirogyra sp. RobinsonsRd','species'),(1748824,3179,'Spirogyra sp. SAshMtS','species'),(1748825,3179,'Spirogyra sp. Smacks','species'),(1748826,3179,'Spirogyra sp. StyxScom','species'),(1748827,3179,'Spirogyra sp. Takaka','species'),(1748828,3179,'Spirogyra sp. Tima','species'),(1748829,3179,'Spirogyra sp. TongNI4','species'),(1748830,3179,'Spirogyra sp. TongNI5','species'),(1748831,3179,'Spirogyra sp. UtopiaRd','species'),(1748832,3179,'Spirogyra sp. Waikanae','species'),(1748833,3179,'Spirogyra sp. Wairau','species'),(1748834,3179,'Spirogyra sp. WhakaNI13','species'),(1748835,3179,'Spirogyra sp. WyliesRd','species'),(1748836,43951,'Zygnema sp. Akatarawa','species'),(1748837,43951,'Zygnema sp. Aparima','species'),(1748838,43951,'Zygnema sp. Buller','species'),(1748839,43951,'Zygnema sp. Canoe','species'),(1748840,43951,'Zygnema sp. CobbDS','species'),(1748841,43951,'Zygnema sp. Eglinton','species'),(1748842,43951,'Zygnema sp. Fox','species'),(1748843,43951,'Zygnema sp. Inangahua','species'),(1748844,43951,'Zygnema sp. London','species'),(1748845,43951,'Zygnema sp. Mahina2','species'),(1748846,43951,'Zygnema sp. Mataura','species'),(1748847,43951,'Zygnema sp. OldMill','species'),(1748848,43951,'Zygnema sp. Pareora','species'),(1748849,43951,'Zygnema sp. QueensReach','species'),(1748850,43951,'Zygnema sp. Sullivans','species'),(1748851,74541,'Austroriella','genus'),(1748852,1748851,'Austroriella salta','species'),(1748853,56913,'Asterella echinella','species'),(1748854,74540,'Cronisia','genus'),(1748855,1748854,'Cronisia fimbriata','species'),(1748856,1748854,'Cronisia weddellii','species'),(1748857,179057,'Exormotheca tuberifera','species'),(1748858,3196,'Marchantia sp. Long 40081','species'),(1748859,37409,'Sphaerocarpos cristatus','species'),(1748860,38208,'Bulbophyllum tuberculatum','species'),(1748861,1399658,'Australina pusilla','species'),(1748862,234048,'Drymoanthus adversus','species'),(1748863,38208,'Bulbophyllum pygmaeum','species'),(1748864,60377,'Leptostigma setulosum','species'),(1748865,45244,'Emericellopsis sp. JCKQF12','species'),(1748866,85996,'Hypocreales sp. JCKQF1','species'),(1748867,291363,'Lecanicillium sp. JCKQF18','species'),(1748868,291363,'Lecanicillium sp. JCKQF19','species'),(1748869,5073,'Penicillium sp. JCKQF20','species'),(1748870,1052105,'Purpureocillium sp. JCKQF17','species'),(1748871,5133,'Nectria sp. JCKQF11','species'),(1748872,89443,'fungal sp. JCKQF16','species'),(1748874,80667,'Pulveroboletus brunneoscabrosus','species'),(1748875,80667,'Pulveroboletus sp. HKAS 74926','species'),(1748876,5598,'Alternaria sp. 1 SK-2015','species'),(1748877,5598,'Alternaria sp. 10 SK-2015','species'),(1748878,5598,'Alternaria sp. 11 SK-2015','species'),(1748879,5598,'Alternaria sp. 12 SK-2015','species'),(1748880,5598,'Alternaria sp. 14 SK-2015','species'),(1748881,5598,'Alternaria sp. 15 SK-2015','species'),(1748882,5598,'Alternaria sp. 16 SK-2015','species'),(1748883,5598,'Alternaria sp. 17 SK-2015','species'),(1748884,5598,'Alternaria sp. 18 SK-2015','species'),(1748885,5598,'Alternaria sp. 19 SK-2015','species'),(1748886,5598,'Alternaria sp. 2 SK-2015','species'),(1748887,5598,'Alternaria sp. 21 SK-2015','species'),(1748888,5598,'Alternaria sp. 22 SK-2015','species'),(1748889,5598,'Alternaria sp. 23 SK-2015','species'),(1748890,5598,'Alternaria sp. 24 SK-2015','species'),(1748891,5598,'Alternaria sp. 25 SK-2015','species'),(1748892,5598,'Alternaria sp. 26 SK-2015','species'),(1748893,5598,'Alternaria sp. 27 SK-2015','species'),(1748894,5598,'Alternaria sp. 28 SK-2015','species'),(1748895,5598,'Alternaria sp. 29 SK-2015','species'),(1748896,5598,'Alternaria sp. 3 SK-2015','species'),(1748897,5598,'Alternaria sp. 30 SK-2015','species'),(1748898,5598,'Alternaria sp. 31 SK-2015','species'),(1748899,5598,'Alternaria sp. 32 SK-2015','species'),(1748900,5598,'Alternaria sp. 33 SK-2015','species'),(1748901,5598,'Alternaria sp. 34 SK-2015','species'),(1748902,5598,'Alternaria sp. 35 SK-2015','species'),(1748903,5598,'Alternaria sp. 36 SK-2015','species'),(1748904,5598,'Alternaria sp. 37 SK-2015','species'),(1748905,5598,'Alternaria sp. 38 SK-2015','species'),(1748906,5598,'Alternaria sp. 4 SK-2015','species'),(1748907,5598,'Alternaria sp. 40 SK-2015','species'),(1748908,5598,'Alternaria sp. 41 SK-2015','species'),(1748909,5598,'Alternaria sp. 42 SK-2015','species'),(1748910,5598,'Alternaria sp. 43 SK-2015','species'),(1748911,5598,'Alternaria sp. 44 SK-2015','species'),(1748912,5598,'Alternaria sp. 45 SK-2015','species'),(1748913,5598,'Alternaria sp. 46 SK-2015','species'),(1748914,5598,'Alternaria sp. 47 SK-2015','species'),(1748915,5598,'Alternaria sp. 48 SK-2015','species'),(1748916,5598,'Alternaria sp. 49 SK-2015','species'),(1748917,5598,'Alternaria sp. 5 SK-2015','species'),(1748918,5598,'Alternaria sp. 50 SK-2015','species'),(1748919,5598,'Alternaria sp. 51 SK-2015','species'),(1748920,5598,'Alternaria sp. 52 SK-2015','species'),(1748921,5598,'Alternaria sp. 53 SK-2015','species'),(1748922,5598,'Alternaria sp. 54 SK-2015','species'),(1748923,5598,'Alternaria sp. 55 SK-2015','species'),(1748924,5598,'Alternaria sp. 56 SK-2015','species'),(1748925,5598,'Alternaria sp. 57 SK-2015','species'),(1748926,5598,'Alternaria sp. 58 SK-2015','species'),(1748927,5598,'Alternaria sp. 59 SK-2015','species'),(1748928,5598,'Alternaria sp. 60 SK-2015','species'),(1748929,5598,'Alternaria sp. 61 SK-2015','species'),(1748930,5598,'Alternaria sp. 62 SK-2015','species'),(1748931,5598,'Alternaria sp. 63 SK-2015','species'),(1748932,5598,'Alternaria sp. 64 SK-2015','species'),(1748933,5598,'Alternaria sp. 65 SK-2015','species'),(1748934,5598,'Alternaria sp. 66 SK-2015','species'),(1748935,5598,'Alternaria sp. 67 SK-2015','species'),(1748936,5598,'Alternaria sp. 68 SK-2015','species'),(1748937,5598,'Alternaria sp. 69 SK-2015','species'),(1748938,5598,'Alternaria sp. 7 SK-2015','species'),(1748939,5598,'Alternaria sp. 70 SK-2015','species'),(1748940,5598,'Alternaria sp. 71 SK-2015','species'),(1748941,5598,'Alternaria sp. 72 SK-2015','species'),(1748942,5598,'Alternaria sp. 73 SK-2015','species'),(1748943,5598,'Alternaria sp. 74 SK-2015','species'),(1748944,5598,'Alternaria sp. 75 SK-2015','species'),(1748945,5598,'Alternaria sp. 76 SK-2015','species'),(1748946,5598,'Alternaria sp. 77 SK-2015','species'),(1748947,5598,'Alternaria sp. 78 SK-2015','species'),(1748948,5598,'Alternaria sp. 79 SK-2015','species'),(1748949,5598,'Alternaria sp. 8 SK-2015','species'),(1748950,5598,'Alternaria sp. 80 SK-2015','species'),(1748951,5598,'Alternaria sp. 81 SK-2015','species'),(1748952,5598,'Alternaria sp. 82 SK-2015','species'),(1748953,5598,'Alternaria sp. 83 SK-2015','species'),(1748954,5598,'Alternaria sp. 84 SK-2015','species'),(1748955,5598,'Alternaria sp. 85 SK-2015','species'),(1748956,5598,'Alternaria sp. 9 SK-2015','species'),(1748957,5598,'Alternaria sp. 39 SK-2015','species'),(1748958,5598,'Alternaria sp. 6 SK-2015','species'),(1748959,5598,'Alternaria sp. 13 SK-2015','species'),(1748960,5598,'Alternaria sp. 20 SK-2015','species'),(1748961,445,'Legionella sp. L-86','species'),(1748962,1883,'Streptomyces sp. MS1','species'),(1748964,1549126,'environmental samples','no rank'),(1748965,1748964,'uncultured Desulfatiglans sp.','species'),(1748968,286,'Pseudomonas sp. c10186','species'),(1748969,507,'Alcaligenes sp. 216','species'),(1748970,1386,'Bacillus sp. 204','species'),(1748971,1386,'Bacillus sp. 205','species'),(1748972,1386,'Bacillus sp. 208','species'),(1748973,1386,'Bacillus sp. 218','species'),(1748974,1350,'Enterococcus sp. 219','species'),(1748975,586,'Providencia sp. 206','species'),(1748976,586,'Providencia sp. 217','species'),(1748977,2737,'Vagococcus sp. 220','species'),(1748978,2737,'Vagococcus sp. 221','species'),(1748979,1386,'Bacillus sp. 209(2015)','species'),(1748980,1386,'Bacillus sp. 252(2015)','species'),(1748981,400634,'Lysinibacillus sp. 207','species'),(1748982,53246,'Pseudoalteromonas sp. EE258','species'),(1748983,1873,'Micromonospora sp. HCI04','species'),(1748984,1873,'Micromonospora sp. HCI34','species'),(1748985,1873,'Micromonospora sp. HCI39','species'),(1748986,1873,'Micromonospora sp. HCI45','species'),(1748987,1873,'Micromonospora sp. HCI49','species'),(1748988,1873,'Micromonospora sp. HSF02','species'),(1748989,83681,'Nonomuraea sp. HCI01','species'),(1748990,83681,'Nonomuraea sp. HCI02','species'),(1748991,1883,'Streptomyces sp. HCI12','species'),(1748992,1883,'Streptomyces sp. HCI32','species'),(1748993,1883,'Streptomyces sp. HCIG09','species'),(1748994,1883,'Streptomyces sp. HCIG17','species'),(1748995,1883,'Streptomyces sp. HCV01','species'),(1748996,1386,'Bacillus sp. NCIM2018','species'),(1749000,1386,'Bacillus sp. NCIM2637','species'),(1749001,1386,'Bacillus sp. NCIM2793','species'),(1749002,1386,'Bacillus sp. NCIM5037','species'),(1749003,1386,'Bacillus sp. NCIM5040','species'),(1749004,1386,'Bacillus sp. NCIM5053','species'),(1749005,1386,'Bacillus sp. NCIM5054','species'),(1749006,1386,'Bacillus sp. NCIM5055','species'),(1749007,1386,'Bacillus sp. NCIM5056','species'),(1749008,1386,'Bacillus sp. NCIM5294','species'),(1749009,1386,'Bacillus sp. NCIM5320','species'),(1749010,1386,'Bacillus sp. NCIM5327','species'),(1749011,1386,'Bacillus sp. NCIM5373','species'),(1749012,1386,'Bacillus sp. NCIM5377','species'),(1749013,1578,'Lactobacillus sp. NCIM 2057','species'),(1749018,1578,'Lactobacillus sp. NCIM 2671','species'),(1749019,1883,'Streptomyces sp. NCIM5571','species'),(1749020,1883,'Streptomyces sp. NCIM5572','species'),(1749021,106589,'Cupriavidus sp. U9','species'),(1749022,131079,'Limnobacter sp. U24','species'),(1749023,28453,'Sphingobacterium sp. L2','species'),(1749024,13687,'Sphingomonas sp. B9(2015)','species'),(1749025,96902,'Trichogaster lalius','species'),(1749026,49928,'bacterium B1-C1-P4E1','species'),(1749027,49928,'bacterium B2-C1-P2G1','species'),(1749028,49928,'bacterium B3-C1-P5C3','species'),(1749029,49928,'bacterium B4-C2-P2D8','species'),(1749030,49928,'bacterium B5-C2-P4D11','species'),(1749031,49928,'bacterium B6-C2-P9D12','species'),(1749032,49928,'bacterium B7-C3-P2A11','species'),(1749033,49928,'bacterium B8-C3-P4D9','species'),(1749034,47,'Archangium sp. UTMC 4071','species'),(1749035,5257,'Violaceomycetales','order'),(1749036,120831,'Dyadobacter sp. 65','species'),(1749037,33882,'Microbacterium sp. 1204','species'),(1749038,1749035,'Violaceomycetaceae','family'),(1749039,1749038,'Violaceomyces','genus'),(1749040,469,'Acinetobacter sp. BJ5','species'),(1749041,1386,'Bacillus sp. BA4','species'),(1749042,33986,'Exiguobacterium sp. E1(2015)','species'),(1749043,13687,'Sphingomonas sp. S1(2015)','species'),(1749044,13687,'Sphingomonas sp. S2(2015)','species'),(1749045,649462,'Gracilimonas sp. LA399','species'),(1749046,4930,'Saccharomyces sp. 12-C1-P5A1','species'),(1749047,4930,'Saccharomyces sp. 13-C2-P5C1','species'),(1749048,4930,'Saccharomyces sp. 14-C2-P9G9','species'),(1749049,4930,'Saccharomyces sp. 16-C2-P2A4','species'),(1749050,4930,'Saccharomyces sp. 18-C2-P8C9','species'),(1749051,4930,'Saccharomyces sp. 19-C2-P5B5','species'),(1749052,4930,'Saccharomyces sp. 20-C2-P2D6','species'),(1749053,4930,'Saccharomyces sp. 21-C2-P8A1','species'),(1749054,4930,'Saccharomyces sp. 22-C3-P3A5','species'),(1749055,4930,'Saccharomyces sp. 23-C3-P3A1','species'),(1749056,4930,'Saccharomyces sp. 24-C4-P4D5','species'),(1749057,4930,'Saccharomyces sp. 25-C4-P8A9','species'),(1749058,4930,'Saccharomyces sp. 26-C4-P8F5','species'),(1749059,4930,'Saccharomyces sp. 5-C1-P8B5','species'),(1749060,4930,'Saccharomyces sp. 7-C1-P9C1','species'),(1749061,10128,'Apodemus hyrcanicus','species'),(1749063,286,'Pseudomonas sp. AHJR2','species'),(1749064,286,'Pseudomonas sp. AHJR3','species'),(1749065,1386,'Bacillus sp. ICI 54399','species'),(1749066,96746,'Lygosoma ashwamedhi','species'),(1749067,1485,'Clostridium sp. ASH024','species'),(1749068,1485,'Clostridium sp. ASH008','species'),(1749069,5812,'Sarcocystis bovifelis','species'),(1749070,5812,'Sarcocystis bovini','species'),(1749071,49546,'Neptunitalea','genus'),(1749074,2093,'Mycoplasma sp. (ex Biomphalaria glabrata)','species'),(1749075,1608264,'Dolichodectes hispanicus','species'),(1749076,657,'Photobacterium sp. YIC13-12','species'),(1749077,257372,'Tylodelphys aztecae','species'),(1749078,286,'Pseudomonas sp. EpSL25','species'),(1749079,222,'Achromobacter sp. BHS12','species'),(1749080,222,'Achromobacter sp. BHS13','species'),(1749081,222,'Achromobacter sp. BV11','species'),(1749082,222,'Achromobacter sp. FHS20','species'),(1749083,222,'Achromobacter sp. FHS22','species'),(1749084,222,'Achromobacter sp. MHS13','species'),(1749085,222,'Achromobacter sp. MHS21','species'),(1749086,517,'Bordetella sp. FS37','species'),(1749087,517,'Bordetella sp. FV6','species'),(1749088,85413,'Bosea sp. BHS1','species'),(1749089,85413,'Bosea sp. FS4','species'),(1749090,43668,'Brachybacterium sp. BHS7','species'),(1749091,43668,'Brachybacterium sp. BV4','species'),(1749092,43668,'Brachybacterium sp. BV7','species'),(1749093,43668,'Brachybacterium sp. FS26','species'),(1749094,43668,'Brachybacterium sp. FS7','species'),(1749095,43668,'Brachybacterium sp. FV1','species'),(1749096,43668,'Brachybacterium sp. FV3','species'),(1749097,43668,'Brachybacterium sp. FV4','species'),(1749098,43668,'Brachybacterium sp. FV5','species'),(1749099,43668,'Brachybacterium sp. FV7','species'),(1749100,43668,'Brachybacterium sp. M8','species'),(1749101,43668,'Brachybacterium sp. MV1','species'),(1749102,43668,'Brachybacterium sp. MV14','species'),(1749103,43668,'Brachybacterium sp. MV17','species'),(1749104,43668,'Brachybacterium sp. MV2','species'),(1749105,43668,'Brachybacterium sp. MV20','species'),(1749106,43668,'Brachybacterium sp. MV8','species'),(1749107,41275,'Brevundimonas sp. FHS11','species'),(1749108,41275,'Brevundimonas sp. FHS13','species'),(1749109,41275,'Brevundimonas sp. M1','species'),(1749110,41275,'Brevundimonas sp. M7','species'),(1749111,41275,'Brevundimonas sp. MHS15','species'),(1749112,41275,'Brevundimonas sp. MHS2','species'),(1749113,41275,'Brevundimonas sp. MHS3','species'),(1749114,41275,'Brevundimonas sp. MHS4','species'),(1749115,41275,'Brevundimonas sp. MS48','species'),(1749116,41275,'Brevundimonas sp. MV18','species'),(1749117,10,'Cellvibrio sp. FHS2','species'),(1749118,79328,'Chitinophaga sp. BHS10','species'),(1749119,79328,'Chitinophaga sp. BHS11','species'),(1749120,79328,'Chitinophaga sp. BHS15','species'),(1749121,79328,'Chitinophaga sp. BHS16','species'),(1749122,79328,'Chitinophaga sp. BHS18','species'),(1749123,79328,'Chitinophaga sp. BHS19','species'),(1749124,79328,'Chitinophaga sp. BHS20','species'),(1749125,79328,'Chitinophaga sp. BHS5','species'),(1749126,79328,'Chitinophaga sp. BHS6','species'),(1749127,79328,'Chitinophaga sp. BHS8','species'),(1749128,79328,'Chitinophaga sp. FHS4','species'),(1749129,79328,'Chitinophaga sp. FHS5','species'),(1749130,79328,'Chitinophaga sp. FS25','species'),(1749131,79328,'Chitinophaga sp. MHS12','species'),(1749132,1716,'Corynebacterium sp. MS34','species'),(1749133,37914,'Dietzia sp. FS36','species'),(1749134,1350,'Enterococcus sp. M2','species'),(1749135,254250,'Isoptericola sp. FS53','species'),(1749136,254250,'Isoptericola sp. MS11','species'),(1749137,254250,'Isoptericola sp. MS22','species'),(1749138,254250,'Isoptericola sp. MS26','species'),(1749139,83614,'Luteimonas sp. FS43','species'),(1749140,33882,'Microbacterium sp. FHS19','species'),(1749141,33882,'Microbacterium sp. FS15','species'),(1749142,33882,'Microbacterium sp. FS23','species'),(1749143,33882,'Microbacterium sp. FS66','species'),(1749144,33882,'Microbacterium sp. MHS1','species'),(1749145,33882,'Microbacterium sp. MHS19','species'),(1749146,33882,'Microbacterium sp. MHS22','species'),(1749147,33882,'Microbacterium sp. MS12','species'),(1749148,33882,'Microbacterium sp. MS21','species'),(1749149,33882,'Microbacterium sp. MS28','species'),(1749150,33882,'Microbacterium sp. MS30','species'),(1749151,354354,'Niastella sp. BHS14','species'),(1749152,354354,'Niastella sp. FHS23','species'),(1749153,354354,'Niastella sp. MHS16','species'),(1749154,354354,'Niastella sp. MHS17','species'),(1749155,354354,'Niastella sp. MHS24','species'),(1749156,44249,'Paenibacillus sp. FS10','species'),(1749157,44249,'Paenibacillus sp. FS17','species'),(1749158,44249,'Paenibacillus sp. FS3','species'),(1749159,43676,'Promicromonospora sp. FS14','species'),(1749160,43676,'Promicromonospora sp. FS19','species'),(1749161,43676,'Promicromonospora sp. FS49','species'),(1749162,43676,'Promicromonospora sp. FS52','species'),(1749163,43676,'Promicromonospora sp. FS60','species'),(1749164,43676,'Promicromonospora sp. MS49','species'),(1749165,286,'Pseudomonas sp. C+1','species'),(1749166,286,'Pseudomonas sp. C+2','species'),(1749167,286,'Pseudomonas sp. C+3','species'),(1749168,286,'Pseudomonas sp. FS29','species'),(1749169,286,'Pseudomonas sp. MV4','species'),(1749170,286,'Pseudomonas sp. MV7','species'),(1749171,83618,'Pseudoxanthomonas sp. BHS17','species'),(1749172,83618,'Pseudoxanthomonas sp. BHS3','species'),(1749173,83618,'Pseudoxanthomonas sp. BHS4','species'),(1749174,83618,'Pseudoxanthomonas sp. FHS14','species'),(1749175,28453,'Sphingobacterium sp. FS32','species'),(1749176,13687,'Sphingomonas sp. FHS6','species'),(1749177,13687,'Sphingomonas sp. FS16','species'),(1749178,13687,'Sphingomonas sp. FS61','species'),(1749179,13687,'Sphingomonas sp. MHS10','species'),(1749180,13687,'Sphingomonas sp. MHS11','species'),(1749181,13687,'Sphingomonas sp. MHS14','species'),(1749182,13687,'Sphingomonas sp. MHS20','species'),(1749183,40323,'Stenotrophomonas sp. BHS9','species'),(1749184,40323,'Stenotrophomonas sp. BV10','species'),(1749185,40323,'Stenotrophomonas sp. BV3','species'),(1749186,40323,'Stenotrophomonas sp. BV6','species'),(1749187,40323,'Stenotrophomonas sp. BV8','species'),(1749188,40323,'Stenotrophomonas sp. BV9','species'),(1749189,40323,'Stenotrophomonas sp. FHS1','species'),(1749190,40323,'Stenotrophomonas sp. FHS10','species'),(1749191,40323,'Stenotrophomonas sp. FHS12','species'),(1749192,40323,'Stenotrophomonas sp. FHS15','species'),(1749193,40323,'Stenotrophomonas sp. FHS16','species'),(1749194,40323,'Stenotrophomonas sp. FHS17','species'),(1749195,40323,'Stenotrophomonas sp. FHS18','species'),(1749196,40323,'Stenotrophomonas sp. FHS21','species'),(1749197,40323,'Stenotrophomonas sp. FHS3','species'),(1749198,40323,'Stenotrophomonas sp. FHS7','species'),(1749199,40323,'Stenotrophomonas sp. FHS8','species'),(1749200,40323,'Stenotrophomonas sp. P+1','species'),(1749201,338,'Xanthomonas sp. MS23','species'),(1749202,255204,'Zimmermannella sp. M11','species'),(1749203,43668,'Brachybacterium sp. MS41','species'),(1749204,286,'Pseudomonas sp. C1(2015)','species'),(1749205,286,'Pseudomonas sp. P1(2015b)','species'),(1749206,40323,'Stenotrophomonas sp. P2(2015)','species'),(1749207,40323,'Stenotrophomonas sp. BV1(2015)','species'),(1749208,40323,'Stenotrophomonas sp. BV5(2015)','species'),(1749209,286,'Pseudomonas sp. C2(2015b)','species'),(1749210,286,'Pseudomonas sp. P3(2015b)','species'),(1749211,1386,'Bacillus sp. ECH1','species'),(1749212,1386,'Bacillus sp. ECH4','species'),(1749213,1350,'Enterococcus sp. ECH2','species'),(1749214,1279,'Staphylococcus sp. ECH3','species'),(1749215,1279,'Staphylococcus sp. ECH5','species'),(1749216,1279,'Staphylococcus sp. ECH6','species'),(1749217,1279,'Staphylococcus sp. ECH7','species'),(1749218,1279,'Staphylococcus sp. ECH8','species'),(1749219,49928,'bacterium F115','species'),(1749220,49928,'bacterium F130','species'),(1749221,49928,'bacterium F136','species'),(1749222,49928,'bacterium F3','species'),(1749223,49928,'bacterium F38','species'),(1749224,49928,'bacterium F39','species'),(1749225,49928,'bacterium F72','species'),(1749226,49928,'bacterium F88','species'),(1749227,49928,'bacterium F9','species'),(1749228,49928,'bacterium F94','species'),(1749229,49928,'bacterium F97','species'),(1749230,49928,'bacterium N111','species'),(1749231,49928,'bacterium N120','species'),(1749232,49928,'bacterium N157','species'),(1749233,49928,'bacterium N170','species'),(1749234,49928,'bacterium N31','species'),(1749235,49928,'bacterium N53','species'),(1749236,49928,'bacterium N58','species'),(1749237,49928,'bacterium N70','species'),(1749238,49928,'bacterium N77','species'),(1749239,49928,'bacterium N79','species'),(1749240,49928,'bacterium N84','species'),(1749241,49928,'bacterium N92','species'),(1749242,49928,'bacterium N93','species'),(1749243,49928,'bacterium N61(2015)','species'),(1749244,49928,'bacterium N57(2015)','species'),(1749245,49928,'bacterium F26(2015)','species'),(1749246,49928,'bacterium F84(2015)','species'),(1749247,49928,'bacterium F81(2015)','species'),(1749248,1547518,'Aurantiochytrium sp. S61','species'),(1749249,1547518,'Aurantiochytrium sp. T66','species'),(1749250,5498,'Cladosporium sp. VE3','species'),(1749251,548913,'Elephant endotheliotropic herpesvirus 3B','no rank'),(1749252,410829,'Sugiyamaella sp. UFMG-CM-Y606','species'),(1749253,410829,'Sugiyamaella sp. UFMG-CM-Y608','species'),(1749254,410829,'Sugiyamaella sp. UFMG-CM-Y609','species'),(1749255,410829,'Sugiyamaella sp. UFMG-CM-Y610','species'),(1749256,271487,'Calappa sp. JD-2015','species'),(1749257,60661,'Ceratomyxa tunisiensis','species'),(1749258,49928,'bacterium SM1(2015)','species'),(1749259,2742,'Marinobacter sp. LQ44','species'),(1749260,194,'Campylobacter sp. PNUSAC000158','species'),(1749263,115278,'Eristalinus eclarus','species'),(1749267,273135,'Cardinium endosymbiont of Pezothrips kellyanus','species'),(1749268,953,'Wolbachia endosymbiont of Pezothrips kellyanus','species'),(1749269,6103,'Exocoelactinidae','family'),(1749270,1749269,'Exocoelactis','genus'),(1749271,1749270,'Exocoelactis actinostoloides','species'),(1749272,5455,'Colletotrichum sp. CPC 15692','species'),(1749273,178471,'Rickia wasmannii','species'),(1749274,147223,'Gloeandromyces','genus'),(1749276,290895,'Herpomyces','genus'),(1749277,147223,'Laboulbenia','genus'),(1749279,147223,'Monoicomyces','genus'),(1749280,147223,'Polyandromyces','genus'),(1749281,1749274,'Gloeandromyces nycteribiidarum','species'),(1749282,1749276,'Herpomyces chaetophilus','species'),(1749283,1749276,'Herpomyces ectobiae','species'),(1749284,1749276,'Herpomyces periplanetae','species'),(1749285,1749276,'Herpomyces stilopygae','species'),(1749286,1749277,'Laboulbenia diopsidis','species'),(1749287,1749279,'Monoicomyces invisibilis','species'),(1749288,1749280,'Polyandromyces coptosomalis','species'),(1749289,494041,'Ophiognomonia sp. SJ-2015','species'),(1749290,66277,'Meliola clerodendricola','species'),(1749291,1227122,'Irenopsis walsurae','species'),(1749308,328841,'Dictyosporium sp. 1 KB-2015','species'),(1749309,55067,'Phaeosphaeria sp. 2 KB-2015','species'),(1749310,45148,'Lophiostoma sp. 1 KB-2015','species'),(1749311,55067,'Phaeosphaeria sp. AC','species'),(1749312,55067,'Phaeosphaeria sp. 1 KB-2015','species'),(1749313,92862,'Pleosporales sp. 1 KB-2015','species'),(1749314,92862,'Pleosporales sp. DA','species'),(1749315,278881,'Myriangiales sp. HK','species'),(1749316,92862,'Pleosporales sp. 18 KB-2015','species'),(1749317,92862,'Pleosporales sp. 21 KB-2015','species'),(1749318,92862,'Pleosporales sp. 19 KB-2015','species'),(1749319,63198,'Discostroma sp. 1 KB-2015','species'),(1749320,5598,'Alternaria sp. FF','species'),(1749321,749588,'Peyronellaea sp. CC','species'),(1749322,209473,'Dothideomycetes sp. 11 KB-2015','species'),(1749323,92862,'Pleosporales sp. 22 KB-2015','species'),(1749325,29014,'Grammostola porteri','species'),(1749326,552592,'Norovirus Hu/GII.17/HN01/Nanyang/CHN/2015','no rank'),(1749327,552592,'Norovirus Hu/GII.17/HN02/Nanyang/CHN/2015','no rank'),(1749328,552592,'Norovirus Hu/GII.17/HN03/Nanyang/CHN/2015','no rank'),(1749329,552592,'Norovirus Hu/GII.17/HN04/Nanyang/CHN/2015','no rank'),(1749330,552592,'Norovirus Hu/GII.17/HN05/Nanyang/CHN/2015','no rank'),(1749331,552592,'Norovirus Hu/GII.17/HNkaohao/Nanyang/CHN/2015','no rank'),(1749332,68,'Lysobacter sp. RS LYSO-3','species'),(1749337,397124,'Allodia sp. CJB1','species'),(1749338,397133,'Brevicornu sp. CJB04','species'),(1749339,397133,'Brevicornu sp. CJB07','species'),(1749340,397133,'Brevicornu sp. CJB12','species'),(1749341,540892,'Chlorops sp. TAW1','species'),(1749342,391923,'Clistoabdominalis sp. TX3','species'),(1749343,153373,'Cricotopus sp. ES25','species'),(1749344,192427,'Dolichopus sp. SEB19','species'),(1749345,397117,'Epicypta sp. CJB1','species'),(1749346,115281,'Eudorylas sp. ON11','species'),(1749347,198649,'Lonchaea sp. TAW2','species'),(1749348,377527,'Medetera sp. SEB2','species'),(1749349,397119,'Phronia sp. CJB04','species'),(1749350,397119,'Phronia sp. CJB10','species'),(1749351,320936,'Sciomyza sp. TAW1','species'),(1749352,377530,'Sympycnus sp. SEB2','species'),(1749353,626657,'Tachypeza sp. JMC1','species'),(1749354,540889,'Tricimba sp. TAW2','species'),(1749355,397124,'Allodia pyxidiiformis','species'),(1749356,397124,'Allodia tuomikoskii','species'),(1749357,540849,'Aphanotrigonum darlingtoniae','species'),(1749358,1637464,'Brachyopa punctipennis','species'),(1749359,115242,'Cephalops pallidivittipes','species'),(1749360,500306,'Clusiodes apiculatus','species'),(1749361,540857,'Dicraeus ingratus','species'),(1749362,540858,'Elachiptera penita','species'),(1749363,92584,'Hilara argentata','species'),(1749364,1743463,'Ischiolepta crenata','species'),(1749365,240891,'Iteaphila nitidula','species'),(1749366,95466,'Microprosopa haemorrhoidalis','species'),(1749367,559689,'Mydaea nebulosa','species'),(1749368,768809,'Rachispoda vespertina','species'),(1749369,574054,'Sobarocephala lachnosternum','species'),(1749370,81702,'Spilogona megastoma','species'),(1749371,397122,'Trichonta terminalis','species'),(1749372,43917,'Huebneria','genus'),(1749373,1749372,'Huebneria affinis','species'),(1749374,1226085,'Tipula parshleyi','species'),(1749375,462264,'Stegana coleoptrata','species'),(1749376,13659,'Ruellia repens','species'),(1749377,13728,'Thunbergia colpifera','species'),(1749378,13728,'Thunbergia hossei','species'),(1749379,141291,'Asystasia nemorum','species'),(1749380,4188,'Barleria strigosa','species'),(1749381,4190,'Justicia candicans','species'),(1749382,4190,'Justicia valida','species'),(1749383,76375,'Peristrophe lanceolaria','species'),(1749384,76377,'Pseuderanthemum reticulatum','species'),(1749385,24051,'Strobilanthes persicifolia','species'),(1749386,392646,'Salvia apiana var. compacta','varietas'),(1749387,21880,'Salvia carduacea','species'),(1749388,125007,'Ampelopsis sinica','species'),(1749389,178803,'Cyphostemma lanigerum','species'),(1749390,3603,'Vitis doaniana','species'),(1749391,13420,'Chromolaena decumbens','species'),(1749392,281084,'Pseudosasa amabilis var. tenuis','varietas'),(1749393,47459,'Pseudosasa notata','species'),(1749394,47459,'Pseudosasa subsolida','species'),(1749395,123430,'Maytenus nemorosa','species'),(1749396,360842,'Burmeistera sp. 1 MK-2015','species'),(1749397,76572,'Centropogon sp. 1 MK-2015','species'),(1749399,1476749,'vertebrate environmental sample','species'),(1749400,216696,'x Ruttyruspolia','genus'),(1749402,1749400,'x Ruttyruspolia sp. BKF189461','species'),(1749403,469,'Acinetobacter sp. J25','species'),(1749404,3705,'Brassica hybrid cultivar','species'),(1749407,41955,'Amanita sp. NV-2015','species'),(1749408,41955,'Amanita colombiana','species'),(1749409,41955,'Amanita sororcula','species'),(1749432,59807,'Acricotopus sp. BOLD:AAB9516','species'),(1749433,59807,'Acricotopus sp. SSEIB7993-13','species'),(1749434,397124,'Allodia sp. BOLD:ABA1399','species'),(1749435,397124,'Allodia sp. BOLD:ACA8357','species'),(1749436,397124,'Allodia sp. BOLD:ACJ1778','species'),(1749437,397124,'Allodia sp. BOLD:ACJ1830','species'),(1749438,397124,'Allodia sp. BOLD:ACJ1868','species'),(1749439,1217528,'Apteromyia sp. BOLD:AAG7283','species'),(1749440,356843,'Asteromyia sp. BOLD:ACJ2114','species'),(1749441,356843,'Asteromyia sp. SSEIC2972-13','species'),(1749442,397111,'Boletina sp. BOLD:AAG4889','species'),(1749443,397111,'Boletina sp. BOLD:AAI8805','species'),(1749444,397111,'Boletina sp. BOLD:ACI9568','species'),(1749445,397111,'Boletina sp. BOLD:ACJ4937','species'),(1749446,397111,'Boletina sp. SSEIA6989-13','species'),(1749447,397111,'Boletina sp. SSJAD192-13','species'),(1749448,397111,'Boletina sp. SSJAD2004-13','species'),(1749449,35571,'Bradysia sp. BOLD:ACG8090','species'),(1749450,397133,'Brevicornu sp. BOLD:ACC4362','species'),(1749451,397133,'Brevicornu sp. BOLD:ACJ1919','species'),(1749452,397133,'Brevicornu sp. SSJAD4517-13','species'),(1749453,1640953,'Catharosia sp. 1 BOLD-2015','species'),(1749454,329961,'Cecidomyiidae sp. BOLD:AAH3639','species'),(1749455,329961,'Cecidomyiidae sp. BOLD:AAH3781','species'),(1749456,329961,'Cecidomyiidae sp. BOLD:AAM6075','species'),(1749457,329961,'Cecidomyiidae sp. BOLD:AAN5252','species'),(1749458,329961,'Cecidomyiidae sp. BOLD:AAU6518','species'),(1749459,329961,'Cecidomyiidae sp. BOLD:AAU6520','species'),(1749460,329961,'Cecidomyiidae sp. BOLD:AAV5696','species'),(1749461,329961,'Cecidomyiidae sp. BOLD:AAV5760','species'),(1749462,329961,'Cecidomyiidae sp. BOLD:ABV1427','species'),(1749463,329961,'Cecidomyiidae sp. BOLD:ABY0584','species'),(1749464,329961,'Cecidomyiidae sp. BOLD:ABY2192','species'),(1749465,329961,'Cecidomyiidae sp. BOLD:ABY6246','species'),(1749466,329961,'Cecidomyiidae sp. BOLD:ABZ6952','species'),(1749467,329961,'Cecidomyiidae sp. BOLD:ACB0324','species'),(1749468,329961,'Cecidomyiidae sp. BOLD:ACD0168','species'),(1749469,329961,'Cecidomyiidae sp. BOLD:ACD0627','species'),(1749470,329961,'Cecidomyiidae sp. BOLD:ACE1113','species'),(1749471,329961,'Cecidomyiidae sp. BOLD:ACE7085','species'),(1749472,329961,'Cecidomyiidae sp. BOLD:ACE9097','species'),(1749473,329961,'Cecidomyiidae sp. BOLD:ACF0728','species'),(1749474,329961,'Cecidomyiidae sp. BOLD:ACF5998','species'),(1749475,329961,'Cecidomyiidae sp. BOLD:ACF5999','species'),(1749476,329961,'Cecidomyiidae sp. BOLD:ACF6000','species'),(1749477,329961,'Cecidomyiidae sp. BOLD:ACF8213','species'),(1749478,329961,'Cecidomyiidae sp. BOLD:ACF8676','species'),(1749479,329961,'Cecidomyiidae sp. BOLD:ACF9452','species'),(1749480,329961,'Cecidomyiidae sp. BOLD:ACF9881','species'),(1749481,329961,'Cecidomyiidae sp. BOLD:ACF9882','species'),(1749482,329961,'Cecidomyiidae sp. BOLD:ACG0062','species'),(1749483,329961,'Cecidomyiidae sp. BOLD:ACG0329','species'),(1749484,329961,'Cecidomyiidae sp. BOLD:ACG1221','species'),(1749485,329961,'Cecidomyiidae sp. BOLD:ACG2864','species'),(1749486,329961,'Cecidomyiidae sp. BOLD:ACG2909','species'),(1749487,329961,'Cecidomyiidae sp. BOLD:ACG2911','species'),(1749488,329961,'Cecidomyiidae sp. BOLD:ACG2918','species'),(1749489,329961,'Cecidomyiidae sp. BOLD:ACG3020','species'),(1749490,329961,'Cecidomyiidae sp. BOLD:ACG3101','species'),(1749491,329961,'Cecidomyiidae sp. BOLD:ACG3268','species'),(1749492,329961,'Cecidomyiidae sp. BOLD:ACG3275','species'),(1749493,329961,'Cecidomyiidae sp. BOLD:ACG3303','species'),(1749494,329961,'Cecidomyiidae sp. BOLD:ACG3307','species'),(1749495,329961,'Cecidomyiidae sp. BOLD:ACG3408','species'),(1749496,329961,'Cecidomyiidae sp. BOLD:ACG3442','species'),(1749497,329961,'Cecidomyiidae sp. BOLD:ACG3529','species'),(1749498,329961,'Cecidomyiidae sp. BOLD:ACG3550','species'),(1749499,329961,'Cecidomyiidae sp. BOLD:ACG3594','species'),(1749500,329961,'Cecidomyiidae sp. BOLD:ACG3637','species'),(1749501,329961,'Cecidomyiidae sp. BOLD:ACG3719','species'),(1749502,329961,'Cecidomyiidae sp. BOLD:ACG3729','species'),(1749503,329961,'Cecidomyiidae sp. BOLD:ACG3774','species'),(1749504,329961,'Cecidomyiidae sp. BOLD:ACG3778','species'),(1749505,329961,'Cecidomyiidae sp. BOLD:ACG3813','species'),(1749506,329961,'Cecidomyiidae sp. BOLD:ACG4008','species'),(1749507,329961,'Cecidomyiidae sp. BOLD:ACG4205','species'),(1749508,329961,'Cecidomyiidae sp. BOLD:ACG4219','species'),(1749509,329961,'Cecidomyiidae sp. BOLD:ACG4418','species'),(1749510,329961,'Cecidomyiidae sp. BOLD:ACG4443','species'),(1749511,329961,'Cecidomyiidae sp. BOLD:ACG4561','species'),(1749512,329961,'Cecidomyiidae sp. BOLD:ACG4562','species'),(1749513,329961,'Cecidomyiidae sp. BOLD:ACG4629','species'),(1749514,329961,'Cecidomyiidae sp. BOLD:ACG4630','species'),(1749515,329961,'Cecidomyiidae sp. BOLD:ACG4823','species'),(1749516,329961,'Cecidomyiidae sp. BOLD:ACG4969','species'),(1749517,329961,'Cecidomyiidae sp. BOLD:ACG5632','species'),(1749518,329961,'Cecidomyiidae sp. BOLD:ACG6104','species'),(1749519,329961,'Cecidomyiidae sp. BOLD:ACG6106','species'),(1749520,329961,'Cecidomyiidae sp. BOLD:ACG6235','species'),(1749521,329961,'Cecidomyiidae sp. BOLD:ACG6333','species'),(1749522,329961,'Cecidomyiidae sp. BOLD:ACG6454','species'),(1749523,329961,'Cecidomyiidae sp. BOLD:ACG6986','species'),(1749524,329961,'Cecidomyiidae sp. BOLD:ACG7374','species'),(1749525,329961,'Cecidomyiidae sp. BOLD:ACG7594','species'),(1749526,329961,'Cecidomyiidae sp. BOLD:ACG7676','species'),(1749527,329961,'Cecidomyiidae sp. BOLD:ACG7677','species'),(1749528,329961,'Cecidomyiidae sp. BOLD:ACG7699','species'),(1749529,329961,'Cecidomyiidae sp. BOLD:ACG8216','species'),(1749530,329961,'Cecidomyiidae sp. BOLD:ACG8218','species'),(1749531,329961,'Cecidomyiidae sp. BOLD:ACG8270','species'),(1749532,329961,'Cecidomyiidae sp. BOLD:ACG9181','species'),(1749533,329961,'Cecidomyiidae sp. BOLD:ACG9250','species'),(1749534,329961,'Cecidomyiidae sp. BOLD:ACH3038','species'),(1749535,329961,'Cecidomyiidae sp. BOLD:ACI3748','species'),(1749536,329961,'Cecidomyiidae sp. BOLD:ACI3891','species'),(1749537,329961,'Cecidomyiidae sp. BOLD:ACI3893','species'),(1749538,329961,'Cecidomyiidae sp. BOLD:ACI3896','species'),(1749539,329961,'Cecidomyiidae sp. BOLD:ACI4131','species'),(1749540,329961,'Cecidomyiidae sp. BOLD:ACI4180','species'),(1749541,329961,'Cecidomyiidae sp. BOLD:ACI4296','species'),(1749542,329961,'Cecidomyiidae sp. BOLD:ACI4352','species'),(1749543,329961,'Cecidomyiidae sp. BOLD:ACI4547','species'),(1749544,329961,'Cecidomyiidae sp. BOLD:ACI4548','species'),(1749545,329961,'Cecidomyiidae sp. BOLD:ACI4549','species'),(1749546,329961,'Cecidomyiidae sp. BOLD:ACI4960','species'),(1749547,329961,'Cecidomyiidae sp. BOLD:ACI5037','species'),(1749548,329961,'Cecidomyiidae sp. BOLD:ACI5040','species'),(1749549,329961,'Cecidomyiidae sp. BOLD:ACI5081','species'),(1749550,329961,'Cecidomyiidae sp. BOLD:ACI5208','species'),(1749551,329961,'Cecidomyiidae sp. BOLD:ACI5331','species'),(1749552,329961,'Cecidomyiidae sp. BOLD:ACI5387','species'),(1749553,329961,'Cecidomyiidae sp. BOLD:ACI5711','species'),(1749554,329961,'Cecidomyiidae sp. BOLD:ACI5720','species'),(1749555,329961,'Cecidomyiidae sp. BOLD:ACI5721','species'),(1749556,329961,'Cecidomyiidae sp. BOLD:ACI5722','species'),(1749557,329961,'Cecidomyiidae sp. BOLD:ACI5765','species'),(1749558,329961,'Cecidomyiidae sp. BOLD:ACI5766','species'),(1749559,329961,'Cecidomyiidae sp. BOLD:ACI5809','species'),(1749560,329961,'Cecidomyiidae sp. BOLD:ACI5869','species'),(1749561,329961,'Cecidomyiidae sp. BOLD:ACI5870','species'),(1749562,329961,'Cecidomyiidae sp. BOLD:ACI5872','species'),(1749563,329961,'Cecidomyiidae sp. BOLD:ACI6246','species'),(1749564,329961,'Cecidomyiidae sp. BOLD:ACI6247','species'),(1749565,329961,'Cecidomyiidae sp. BOLD:ACI6250','species'),(1749566,329961,'Cecidomyiidae sp. BOLD:ACI6262','species'),(1749567,329961,'Cecidomyiidae sp. BOLD:ACI6263','species'),(1749568,329961,'Cecidomyiidae sp. BOLD:ACI6264','species'),(1749569,329961,'Cecidomyiidae sp. BOLD:ACI6312','species'),(1749570,329961,'Cecidomyiidae sp. BOLD:ACI6443','species'),(1749571,329961,'Cecidomyiidae sp. BOLD:ACI6444','species'),(1749572,329961,'Cecidomyiidae sp. BOLD:ACI6456','species'),(1749573,329961,'Cecidomyiidae sp. BOLD:ACI6457','species'),(1749574,329961,'Cecidomyiidae sp. BOLD:ACI6458','species'),(1749575,329961,'Cecidomyiidae sp. BOLD:ACI6460','species'),(1749576,329961,'Cecidomyiidae sp. BOLD:ACI6461','species'),(1749577,329961,'Cecidomyiidae sp. BOLD:ACI6462','species'),(1749578,329961,'Cecidomyiidae sp. BOLD:ACI6463','species'),(1749579,329961,'Cecidomyiidae sp. BOLD:ACI6464','species'),(1749580,329961,'Cecidomyiidae sp. BOLD:ACI6471','species'),(1749581,329961,'Cecidomyiidae sp. BOLD:ACI6487','species'),(1749582,329961,'Cecidomyiidae sp. BOLD:ACI6526','species'),(1749583,329961,'Cecidomyiidae sp. BOLD:ACI6603','species'),(1749584,329961,'Cecidomyiidae sp. BOLD:ACI6633','species'),(1749585,329961,'Cecidomyiidae sp. BOLD:ACI6728','species'),(1749586,329961,'Cecidomyiidae sp. BOLD:ACI6740','species'),(1749587,329961,'Cecidomyiidae sp. BOLD:ACI6741','species'),(1749588,329961,'Cecidomyiidae sp. BOLD:ACI6784','species'),(1749589,329961,'Cecidomyiidae sp. BOLD:ACI6785','species'),(1749590,329961,'Cecidomyiidae sp. BOLD:ACI6787','species'),(1749591,329961,'Cecidomyiidae sp. BOLD:ACI6788','species'),(1749592,329961,'Cecidomyiidae sp. BOLD:ACI6833','species'),(1749593,329961,'Cecidomyiidae sp. BOLD:ACI6834','species'),(1749594,329961,'Cecidomyiidae sp. BOLD:ACI6844','species'),(1749595,329961,'Cecidomyiidae sp. BOLD:ACI7028','species'),(1749596,329961,'Cecidomyiidae sp. BOLD:ACI7136','species'),(1749597,329961,'Cecidomyiidae sp. BOLD:ACI7147','species'),(1749598,329961,'Cecidomyiidae sp. BOLD:ACI7149','species'),(1749599,329961,'Cecidomyiidae sp. BOLD:ACI7151','species'),(1749600,329961,'Cecidomyiidae sp. BOLD:ACI7152','species'),(1749601,329961,'Cecidomyiidae sp. BOLD:ACI7496','species'),(1749602,329961,'Cecidomyiidae sp. BOLD:ACI7530','species'),(1749603,329961,'Cecidomyiidae sp. BOLD:ACI7534','species'),(1749604,329961,'Cecidomyiidae sp. BOLD:ACI7535','species'),(1749605,329961,'Cecidomyiidae sp. BOLD:ACI7582','species'),(1749606,329961,'Cecidomyiidae sp. BOLD:ACI7583','species'),(1749607,329961,'Cecidomyiidae sp. BOLD:ACI7585','species'),(1749608,329961,'Cecidomyiidae sp. BOLD:ACI7586','species'),(1749609,329961,'Cecidomyiidae sp. BOLD:ACI7652','species'),(1749610,329961,'Cecidomyiidae sp. BOLD:ACI7781','species'),(1749611,329961,'Cecidomyiidae sp. BOLD:ACI9362','species'),(1749612,329961,'Cecidomyiidae sp. BOLD:ACI9426','species'),(1749613,329961,'Cecidomyiidae sp. BOLD:ACJ0658','species'),(1749614,329961,'Cecidomyiidae sp. BOLD:ACJ0839','species'),(1749615,329961,'Cecidomyiidae sp. BOLD:ACJ1082','species'),(1749616,329961,'Cecidomyiidae sp. BOLD:ACJ1113','species'),(1749617,329961,'Cecidomyiidae sp. BOLD:ACJ1789','species'),(1749618,329961,'Cecidomyiidae sp. BOLD:ACJ2028','species'),(1749619,329961,'Cecidomyiidae sp. BOLD:ACJ2032','species'),(1749620,329961,'Cecidomyiidae sp. BOLD:ACJ2113','species'),(1749621,329961,'Cecidomyiidae sp. BOLD:ACJ3344','species'),(1749622,329961,'Cecidomyiidae sp. BOLD:ACJ3702','species'),(1749623,329961,'Cecidomyiidae sp. BOLD:ACJ3949','species'),(1749624,329961,'Cecidomyiidae sp. BOLD:ACJ4252','species'),(1749625,329961,'Cecidomyiidae sp. BOLD:ACJ4253','species'),(1749626,329961,'Cecidomyiidae sp. BOLD:ACJ4406','species'),(1749627,329961,'Cecidomyiidae sp. BOLD:ACJ4650','species'),(1749628,329961,'Cecidomyiidae sp. BOLD:ACJ4823','species'),(1749629,329961,'Cecidomyiidae sp. BOLD:ACJ4843','species'),(1749630,329961,'Cecidomyiidae sp. BOLD:ACK1716','species'),(1749631,329961,'Cecidomyiidae sp. BOLD:ACK7044','species'),(1749632,329961,'Cecidomyiidae sp. BOLD:ACM1629','species'),(1749633,329961,'Cecidomyiidae sp. BOLD:ACN0091','species'),(1749634,329961,'Cecidomyiidae sp. BOLD:ACN1025','species'),(1749635,329961,'Cecidomyiidae sp. BOLD:ACP6451','species'),(1749636,329961,'Cecidomyiidae sp. BOLD:ACP9380','species'),(1749637,329961,'Cecidomyiidae sp. BOLD:ACR8105','species'),(1749638,329961,'Cecidomyiidae sp. BOLD:ACR8514','species'),(1749639,329961,'Cecidomyiidae sp. BOLD:ACR9267','species'),(1749640,329961,'Cecidomyiidae sp. BOLD:ACS3095','species'),(1749641,329961,'Cecidomyiidae sp. BOLD:ACS7893','species'),(1749642,329961,'Cecidomyiidae sp. BOLD:ACT0210','species'),(1749643,329961,'Cecidomyiidae sp. BOLD:ACT4778','species'),(1749644,329961,'Cecidomyiidae sp. BOLD:ACT4780','species'),(1749645,329961,'Cecidomyiidae sp. BOLD:ACT8734','species'),(1749646,329961,'Cecidomyiidae sp. BOLD:ACT9232','species'),(1749647,329961,'Cecidomyiidae sp. BOLD:ACT9233','species'),(1749648,329961,'Cecidomyiidae sp. BOLD:ACU4908','species'),(1749649,329961,'Cecidomyiidae sp. BOLD:ACU4910','species'),(1749650,329961,'Cecidomyiidae sp. BOLD:ACU9966','species'),(1749651,329961,'Cecidomyiidae sp. BOLD:ACV1274','species'),(1749652,329961,'Cecidomyiidae sp. SSEIA480-13','species'),(1749653,329961,'Cecidomyiidae sp. SSEIA6207-13','species'),(1749654,329961,'Cecidomyiidae sp. SSEIA6433-13','species'),(1749655,329961,'Cecidomyiidae sp. SSEIA6490-13','species'),(1749656,329961,'Cecidomyiidae sp. SSEIA6582-13','species'),(1749657,329961,'Cecidomyiidae sp. SSEIA6769-13','species'),(1749658,329961,'Cecidomyiidae sp. SSEIA6781-13','species'),(1749659,329961,'Cecidomyiidae sp. SSEIA6814-13','species'),(1749660,329961,'Cecidomyiidae sp. SSEIA6824-13','species'),(1749661,329961,'Cecidomyiidae sp. SSEIA6844-13','species'),(1749662,329961,'Cecidomyiidae sp. SSEIA7246-13','species'),(1749663,329961,'Cecidomyiidae sp. SSEIA7259-13','species'),(1749664,329961,'Cecidomyiidae sp. SSEIA7265-13','species'),(1749665,329961,'Cecidomyiidae sp. SSEIA7267-13','species'),(1749666,329961,'Cecidomyiidae sp. SSEIA7281-13','species'),(1749667,329961,'Cecidomyiidae sp. SSEIA7282-13','species'),(1749668,329961,'Cecidomyiidae sp. SSEIA7284-13','species'),(1749669,329961,'Cecidomyiidae sp. SSEIB1363-13','species'),(1749670,329961,'Cecidomyiidae sp. SSEIB2144-13','species'),(1749671,329961,'Cecidomyiidae sp. SSEIB2187-13','species'),(1749672,329961,'Cecidomyiidae sp. SSEIB2617-13','species'),(1749673,329961,'Cecidomyiidae sp. SSEIB3218-13','species'),(1749674,329961,'Cecidomyiidae sp. SSEIB3415-13','species'),(1749675,329961,'Cecidomyiidae sp. SSEIB5400-13','species'),(1749676,329961,'Cecidomyiidae sp. SSEIB5736-13','species'),(1749677,329961,'Cecidomyiidae sp. SSEIB6346-13','species'),(1749678,329961,'Cecidomyiidae sp. SSEIC1512-13','species'),(1749679,329961,'Cecidomyiidae sp. SSEIC1756-13','species'),(1749680,329961,'Cecidomyiidae sp. SSEIC2700-13','species'),(1749681,329961,'Cecidomyiidae sp. SSEIC3005-13','species'),(1749682,329961,'Cecidomyiidae sp. SSEIC5180-13','species'),(1749683,329961,'Cecidomyiidae sp. SSEIC597-13','species'),(1749684,329961,'Cecidomyiidae sp. SSJAB2709-13','species'),(1749685,329961,'Cecidomyiidae sp. SSJAB2715-13','species'),(1749686,329961,'Cecidomyiidae sp. SSJAC1753-13','species'),(1749687,329961,'Cecidomyiidae sp. SSJAC444-13','species'),(1749688,329961,'Cecidomyiidae sp. SSJAD1132-13','species'),(1749689,329961,'Cecidomyiidae sp. SSJAD1183-13','species'),(1749690,329961,'Cecidomyiidae sp. SSJAD1461-13','species'),(1749691,329961,'Cecidomyiidae sp. SSJAD1824-13','species'),(1749692,329961,'Cecidomyiidae sp. SSJAD1949-13','species'),(1749693,329961,'Cecidomyiidae sp. SSJAD235-13','species'),(1749694,329961,'Cecidomyiidae sp. SSJAD3489-13','species'),(1749695,329961,'Cecidomyiidae sp. SSJAD3844-13','species'),(1749696,329961,'Cecidomyiidae sp. SSJAD4539-13','species'),(1749697,329961,'Cecidomyiidae sp. SSJAD5197-13','species'),(1749698,329961,'Cecidomyiidae sp. SSJAD6124-13','species'),(1749699,329961,'Cecidomyiidae sp. SSJAD6126-13','species'),(1749700,880183,'Ceratopogonidae sp. BOLD:AAG3313','species'),(1749701,880183,'Ceratopogonidae sp. BOLD:AAG6536','species'),(1749702,880183,'Ceratopogonidae sp. BOLD:AAG6545','species'),(1749703,880183,'Ceratopogonidae sp. BOLD:AAV5098','species'),(1749704,880183,'Ceratopogonidae sp. BOLD:ABW3988','species'),(1749705,880183,'Ceratopogonidae sp. BOLD:ACC9734','species'),(1749706,880183,'Ceratopogonidae sp. BOLD:ACE2338','species'),(1749707,880183,'Ceratopogonidae sp. BOLD:ACF9501','species'),(1749708,880183,'Ceratopogonidae sp. BOLD:ACF9504','species'),(1749709,880183,'Ceratopogonidae sp. BOLD:ACG4190','species'),(1749710,880183,'Ceratopogonidae sp. BOLD:ACG7903','species'),(1749711,880183,'Ceratopogonidae sp. BOLD:ACI4033','species'),(1749712,880183,'Ceratopogonidae sp. BOLD:ACI5515','species'),(1749713,880183,'Ceratopogonidae sp. BOLD:ACI6905','species'),(1749714,880183,'Ceratopogonidae sp. BOLD:ACJ1988','species'),(1749715,880183,'Ceratopogonidae sp. BOLD:ACK7112','species'),(1749716,880183,'Ceratopogonidae sp. BOLD:ACT5320','species'),(1749717,880183,'Ceratopogonidae sp. SSEIA6529-13','species'),(1749718,880183,'Ceratopogonidae sp. SSEIA664-13','species'),(1749719,880183,'Ceratopogonidae sp. SSEIA7296-13','species'),(1749720,880183,'Ceratopogonidae sp. SSJAD4726-13','species'),(1749721,1105561,'Chamaemyiidae sp. BOLD:ACJ1516','species'),(1749722,173981,'Cheilosia sp. BOLD:AAM7862','species'),(1749723,173981,'Cheilosia sp. SSJAD3965-13','species'),(1749724,305539,'Chironomidae sp. BOLD:AAH2254','species'),(1749725,305539,'Chironomidae sp. BOLD:AAN5309','species'),(1749726,305539,'Chironomidae sp. BOLD:AAN5345','species'),(1749727,305539,'Chironomidae sp. BOLD:AAV5858','species'),(1749728,305539,'Chironomidae sp. BOLD:ABX3939','species'),(1749729,305539,'Chironomidae sp. BOLD:ABX4143','species'),(1749730,305539,'Chironomidae sp. BOLD:ABY2141','species'),(1749731,305539,'Chironomidae sp. BOLD:ACB9412','species'),(1749732,305539,'Chironomidae sp. BOLD:ACC3893','species'),(1749733,305539,'Chironomidae sp. BOLD:ACF7007','species'),(1749734,305539,'Chironomidae sp. BOLD:ACF8610','species'),(1749735,305539,'Chironomidae sp. BOLD:ACF9502','species'),(1749736,305539,'Chironomidae sp. BOLD:ACG2788','species'),(1749737,305539,'Chironomidae sp. BOLD:ACG2789','species'),(1749738,305539,'Chironomidae sp. BOLD:ACG2802','species'),(1749739,305539,'Chironomidae sp. BOLD:ACG2803','species'),(1749740,305539,'Chironomidae sp. BOLD:ACG2804','species'),(1749741,305539,'Chironomidae sp. BOLD:ACG2853','species'),(1749742,305539,'Chironomidae sp. BOLD:ACG2963','species'),(1749743,305539,'Chironomidae sp. BOLD:ACG3235','species'),(1749744,305539,'Chironomidae sp. BOLD:ACG3276','species'),(1749745,305539,'Chironomidae sp. BOLD:ACG3588','species'),(1749746,305539,'Chironomidae sp. BOLD:ACG3713','species'),(1749747,305539,'Chironomidae sp. BOLD:ACG3853','species'),(1749748,305539,'Chironomidae sp. BOLD:ACG3947','species'),(1749749,305539,'Chironomidae sp. BOLD:ACG3987','species'),(1749750,305539,'Chironomidae sp. BOLD:ACG4005','species'),(1749751,305539,'Chironomidae sp. BOLD:ACG4054','species'),(1749752,305539,'Chironomidae sp. BOLD:ACG4164','species'),(1749753,305539,'Chironomidae sp. BOLD:ACG4319','species'),(1749754,305539,'Chironomidae sp. BOLD:ACG4333','species'),(1749755,305539,'Chironomidae sp. BOLD:ACG4429','species'),(1749756,305539,'Chironomidae sp. BOLD:ACG4468','species'),(1749757,305539,'Chironomidae sp. BOLD:ACG4713','species'),(1749758,305539,'Chironomidae sp. BOLD:ACG4803','species'),(1749759,305539,'Chironomidae sp. BOLD:ACG4828','species'),(1749760,305539,'Chironomidae sp. BOLD:ACG6107','species'),(1749761,305539,'Chironomidae sp. BOLD:ACG6191','species'),(1749762,305539,'Chironomidae sp. BOLD:ACG8088','species'),(1749763,305539,'Chironomidae sp. BOLD:ACH2666','species'),(1749764,305539,'Chironomidae sp. BOLD:ACI3876','species'),(1749765,305539,'Chironomidae sp. BOLD:ACI4290','species'),(1749766,305539,'Chironomidae sp. BOLD:ACI4612','species'),(1749767,305539,'Chironomidae sp. BOLD:ACI5041','species'),(1749768,305539,'Chironomidae sp. BOLD:ACI5084','species'),(1749769,305539,'Chironomidae sp. BOLD:ACI5330','species'),(1749770,305539,'Chironomidae sp. BOLD:ACI5382','species'),(1749771,305539,'Chironomidae sp. BOLD:ACI5644','species'),(1749772,305539,'Chironomidae sp. BOLD:ACI5763','species'),(1749773,305539,'Chironomidae sp. BOLD:ACI6786','species'),(1749774,305539,'Chironomidae sp. BOLD:ACI6923','species'),(1749775,305539,'Chironomidae sp. BOLD:ACI7830','species'),(1749776,305539,'Chironomidae sp. BOLD:ACJ0346','species'),(1749777,305539,'Chironomidae sp. BOLD:ACJ1111','species'),(1749778,305539,'Chironomidae sp. BOLD:ACJ1112','species'),(1749779,305539,'Chironomidae sp. BOLD:ACJ2946','species'),(1749780,305539,'Chironomidae sp. BOLD:ACJ4233','species'),(1749781,305539,'Chironomidae sp. BOLD:ACJ4254','species'),(1749782,305539,'Chironomidae sp. BOLD:ACN8456','species'),(1749783,305539,'Chironomidae sp. BOLD:ACN8485','species'),(1749784,305539,'Chironomidae sp. BOLD:ACN8505','species'),(1749785,305539,'Chironomidae sp. BOLD:ACP6452','species'),(1749786,305539,'Chironomidae sp. BOLD:ACR4650','species'),(1749787,305539,'Chironomidae sp. SSEIA6834-13','species'),(1749788,305539,'Chironomidae sp. SSEIA7213-13','species'),(1749789,305539,'Chironomidae sp. SSEIA7269-13','species'),(1749790,305539,'Chironomidae sp. SSEIB12518-13','species'),(1749791,305539,'Chironomidae sp. SSEIB2606-13','species'),(1749792,305539,'Chironomidae sp. SSEIB8747-13','species'),(1749793,305539,'Chironomidae sp. SSJAA1549-13','species'),(1749794,305539,'Chironomidae sp. SSJAA1634-13','species'),(1749795,305539,'Chironomidae sp. SSJAA1649-13','species'),(1749796,305539,'Chironomidae sp. SSJAB1787-13','species'),(1749797,305539,'Chironomidae sp. SSJAB2349-13','species'),(1749798,305539,'Chironomidae sp. SSJAB388-13','species'),(1749799,305539,'Chironomidae sp. SSJAB401-13','species'),(1749800,305539,'Chironomidae sp. SSJAD345-13','species'),(1749801,994121,'Chironominae sp. SSEIC6907-13','species'),(1749802,305589,'Chloropidae sp. BOLD:ACG7628','species'),(1749803,305589,'Chloropidae sp. SSEIA7271-13','species'),(1749804,540892,'Chlorops sp. SSEIB10690-13','species'),(1749805,540892,'Chlorops sp. SSEIB10716-13','species'),(1749806,540855,'Conioscinella sp. BOLD:ACG8168','species'),(1749807,153373,'Cricotopus sp. SSEIA5666-13','species'),(1749808,153373,'Cricotopus sp. SSEIB2609-13','species'),(1749809,153373,'Cricotopus sp. SSEIC6106-13','species'),(1749810,192488,'Crossopalpus sp. BOLD:AAF9854','species'),(1749811,342889,'Culicidae sp. BOLD:ACG3697','species'),(1749812,342889,'Culicidae sp. BOLD:ACI3313','species'),(1749813,342889,'Culicidae sp. BOLD:ACI6369','species'),(1749814,342889,'Culicidae sp. SSJAA387-13','species'),(1749815,1693839,'Culicinae sp. BOLD:AAD3254','species'),(1749816,1693839,'Culicinae sp. BOLD:AAD4326','species'),(1749817,1693839,'Culicinae sp. SSEIA7153-13','species'),(1749818,1693839,'Culicinae sp. SSEIB1985-13','species'),(1749819,41822,'Dasyhelea sp. BOLD:ACG8089','species'),(1749820,338156,'Diamesa sp. BOLD:ACG3454','species'),(1749821,338156,'Diamesa sp. BOLD:ACJ1510','species'),(1749822,58260,'Dicranomyia sp. BOLD:AAF4859','species'),(1749823,1096051,'Dictya sp. SSJAB4217-13','species'),(1749824,265461,'Diptera sp. BOLD:ACI5383','species'),(1749825,265461,'Diptera sp. BOLD:ACI5384','species'),(1749826,46213,'Dixella sp. BOLD:AAI1321','species'),(1749827,1693861,'Dixidae sp. BOLD:ACJ1962','species'),(1749828,626562,'Dolichopodidae sp. BOLD:AAG9725','species'),(1749829,626562,'Dolichopodidae sp. BOLD:AAM6779','species'),(1749830,626562,'Dolichopodidae sp. BOLD:ACE5625','species'),(1749831,626562,'Dolichopodidae sp. BOLD:ACF8611','species'),(1749832,626562,'Dolichopodidae sp. BOLD:ACG2910','species'),(1749833,626562,'Dolichopodidae sp. BOLD:ACG5577','species'),(1749834,626562,'Dolichopodidae sp. BOLD:ACJ1896','species'),(1749835,626562,'Dolichopodidae sp. BOLD:ACJ5016','species'),(1749836,626562,'Dolichopodidae sp. SSEIB6231-13','species'),(1749837,626562,'Dolichopodidae sp. SSJAB852-13','species'),(1749838,192427,'Dolichopus nr. boreus SEB13','species'),(1749839,192427,'Dolichopus sp. BOLD:AAG9679','species'),(1749840,192427,'Dolichopus sp. SSEID2552-13','species'),(1749841,484055,'Drosophilidae sp. BOLD:ACA9551','species'),(1749842,484055,'Drosophilidae sp. BOLD:ACI5047','species'),(1749843,484055,'Drosophilidae sp. BOLD:ACI7531','species'),(1749844,484055,'Drosophilidae sp. BOLD:ACJ4695','species'),(1749845,484055,'Drosophilidae sp. SSEIA627-13','species'),(1749846,137490,'Empididae sp. BOLD:AAM6653','species'),(1749847,137490,'Empididae sp. BOLD:AAP5200','species'),(1749848,137490,'Empididae sp. BOLD:AAQ0825','species'),(1749849,137490,'Empididae sp. BOLD:ABA6406','species'),(1749850,137490,'Empididae sp. BOLD:ACF8613','species'),(1749851,137490,'Empididae sp. BOLD:ACG2003','species'),(1749852,137490,'Empididae sp. BOLD:ACG8209','species'),(1749853,137490,'Empididae sp. BOLD:ACI4012','species'),(1749854,137490,'Empididae sp. BOLD:ACI4175','species'),(1749855,137490,'Empididae sp. BOLD:ACI5600','species'),(1749856,137490,'Empididae sp. BOLD:ACJ5449','species'),(1749857,137490,'Empididae sp. SSEIA7304-13','species'),(1749858,137492,'Ephydridae sp. BOLD:AAG2744','species'),(1749859,137492,'Ephydridae sp. BOLD:AAU6743','species'),(1749860,137492,'Ephydridae sp. BOLD:ACG4680','species'),(1749861,137492,'Ephydridae sp. BOLD:ACI4613','species'),(1749862,540897,'Epichlorops sp. BOLD:ACI7495','species'),(1749863,397117,'Epicypta sp. BOLD:AAP9088','species'),(1749864,397117,'Epicypta sp. BOLD:ACI3894','species'),(1749865,397117,'Epicypta sp. SSEIB10617-13','species'),(1749866,397117,'Epicypta sp. SSEIB12098-13','species'),(1749867,397117,'Epicypta sp. SSEIB6077-13','species'),(1749868,397117,'Epicypta sp. SSEIB6258-13','species'),(1749869,397117,'Epicypta sp. SSEIB6311-13','species'),(1749870,397117,'Epicypta sp. SSEIB6492-13','species'),(1749871,540860,'Eribolus sp. BOLD:AAL7392','species'),(1749872,1741655,'Eristalinae sp. BOLD:AAD8951','species'),(1749873,397139,'Exechia sp. BOLD:AAP4740','species'),(1749874,397139,'Exechia sp. BOLD:ACG3672','species'),(1749875,397139,'Exechia sp. BOLD:ACO4251','species'),(1749876,397141,'Exechiopsis sp. BOLD:AAU6631','species'),(1749877,987055,'Exoristinae sp. BOLD:AAZ3960','species'),(1749878,95468,'Fannia sp. BOLD:AAF7100','species'),(1749879,95468,'Fannia sp. SSEIA6447-13','species'),(1749880,95468,'Fannia sp. SSEIA6492-13','species'),(1749881,95468,'Fannia sp. SSEIA6741-13','species'),(1749882,95468,'Fannia sp. SSEIA7172-13','species'),(1749883,1474779,'Fanniidae sp. BOLD:AAG4633','species'),(1749884,1474779,'Fanniidae sp. BOLD:AAP6343','species'),(1749885,1474779,'Fanniidae sp. BOLD:ACJ1291','species'),(1749886,540862,'Gaurax sp. BOLD:ACI7536','species'),(1749887,305619,'Geomyza sp. BOLD:AAG6946','species'),(1749888,1743563,'Gnoristinae sp. SSJAA161-13','species'),(1749889,1743563,'Gnoristinae sp. SSJAA207-13','species'),(1749890,1743563,'Gnoristinae sp. SSJAC096-13','species'),(1749891,1072499,'Graphomya sp. BOLD:AAG1735','species'),(1749892,559682,'Hebecnema sp. BOLD:ACC5975','species'),(1749893,484062,'Heleomyzidae sp. BOLD:ACG3515','species'),(1749894,124690,'Hybomitra sp. BOLD:ACB9882','species'),(1749895,1446259,'Hybotidae sp. BOLD:ABX1141','species'),(1749896,1446259,'Hybotidae sp. BOLD:ACA7932','species'),(1749897,1446259,'Hybotidae sp. BOLD:ACB2544','species'),(1749898,1446259,'Hybotidae sp. BOLD:ACG3204','species'),(1749899,1446259,'Hybotidae sp. BOLD:ACG4427','species'),(1749900,1446259,'Hybotidae sp. BOLD:ACG7831','species'),(1749901,1446259,'Hybotidae sp. BOLD:ACI5821','species'),(1749902,1446259,'Hybotidae sp. BOLD:ACI7737','species'),(1749903,1446259,'Hybotidae sp. BOLD:ACJ3724','species'),(1749904,1446259,'Hybotidae sp. SSEIC653-13','species'),(1749905,611358,'Hydrobaenus sp. BOLD:ACG3277','species'),(1749906,240891,'Iteaphila sp. BOLD:ABA1423','species'),(1749907,304231,'Keroplatidae sp. BOLD:ACJ1517','species'),(1749908,304231,'Keroplatidae sp. BOLD:ACJ4936','species'),(1749909,1614654,'Leptocera sp. BOLD:ACI4955','species'),(1749910,1728826,'Leucopis sp. BOLD:ACI6367','species'),(1749911,1741696,'Limnophilinae sp. BOLD:AAI1332','species'),(1749912,1741696,'Limnophilinae sp. SSEIA8589-13','species'),(1749913,190098,'Limnophyes sp. BOLD:ACD9436','species'),(1749914,190098,'Limnophyes sp. BOLD:ACG3368','species'),(1749915,190098,'Limnophyes sp. BOLD:ACJ3838','species'),(1749916,190098,'Limnophyes sp. SSJAA1356-13','species'),(1749917,875909,'Limoniidae sp. BOLD:ACG7891','species'),(1749918,875909,'Limoniidae sp. BOLD:ACI4956','species'),(1749919,1694074,'Limoniinae sp. SSEIA8591-13','species'),(1749920,1694083,'Limosininae sp. SSJAD4651-13','species'),(1749921,198649,'Lonchaea sp. BOLD:AAG6955','species'),(1749922,1474090,'Lonchaeidae sp. BOLD:AAM9150','species'),(1749923,1474090,'Lonchaeidae sp. BOLD:ACG7045','species'),(1749924,1474090,'Lonchaeidae sp. BOLD:ACH4209','species'),(1749925,1474090,'Lonchaeidae sp. BOLD:ACP8886','species'),(1749926,43826,'Unclassified Lonchopteridae','no rank'),(1749927,1749926,'Lonchopteridae sp. BOLD:AAP8889','species'),(1749928,36165,'Megaselia sp. BOLD:AAG7284','species'),(1749929,36165,'Megaselia sp. BOLD:ABX7529','species'),(1749930,36165,'Megaselia sp. BOLD:ACF8612','species'),(1749931,36165,'Megaselia sp. BOLD:ACG6395','species'),(1749932,36165,'Megaselia sp. BOLD:ACG6492','species'),(1749933,36165,'Megaselia sp. BOLD:ACI6261','species'),(1749934,36165,'Megaselia sp. BOLD:ACI6922','species'),(1749935,36165,'Megaselia sp. SSEIA551-13','species'),(1749936,36165,'Megaselia sp. SSEIA556-13','species'),(1749937,36165,'Megaselia sp. SSEIA606-13','species'),(1749938,36165,'Megaselia sp. SSEIA6506-13','species'),(1749939,36165,'Megaselia sp. SSEIA672-13','species'),(1749940,36165,'Megaselia sp. SSEIB10830-13','species'),(1749941,36165,'Megaselia sp. SSEIB454-13','species'),(1749942,36165,'Megaselia sp. SSJAA1224-13','species'),(1749943,36165,'Megaselia sp. SSJAA1611-13','species'),(1749944,414825,'Melangyna sp. BOLD:AAG4664','species'),(1749945,414825,'Melangyna sp. BOLD:AAM5979','species'),(1749946,540900,'Meromyza sp. BOLD:ACG7900','species'),(1749947,700851,'Metalimnobia sp. BOLD:ACK4691','species'),(1749948,137497,'Metriocnemus sp. BOLD:ACC6830','species'),(1749949,137497,'Metriocnemus sp. BOLD:ACI7146','species'),(1749950,288800,'Micropsectra sp. BOLD:ACI5043','species'),(1749951,288800,'Micropsectra sp. SSJAA1003-13','species'),(1749952,288800,'Micropsectra sp. SSJAA1219-13','species'),(1749953,288800,'Micropsectra sp. SSJAA1246-13','species'),(1749954,288800,'Micropsectra sp. SSJAA1318-13','species'),(1749955,288800,'Micropsectra sp. SSJAA1365-13','species'),(1749956,288800,'Micropsectra sp. SSJAA1544-13','species'),(1749957,288800,'Micropsectra sp. SSJAA1622-13','species'),(1749958,288800,'Micropsectra sp. SSJAA673-13','species'),(1749959,288800,'Micropsectra sp. SSJAA726-13','species'),(1749960,288800,'Micropsectra sp. SSJAA939-13','species'),(1749961,288800,'Micropsectra sp. SSJAA989-13','species'),(1749962,288800,'Micropsectra sp. SSJAA992-13','species'),(1749963,1480479,'Milichiidae sp. BOLD:AAG7310','species'),(1749964,1480479,'Milichiidae sp. SSEIB10870-13','species'),(1749965,189930,'Minettia sp. BOLD:AAH3549','species'),(1749966,189930,'Minettia sp. SSEIA5185-13','species'),(1749967,81704,'Muscidae sp. BOLD:AAP8141','species'),(1749968,81704,'Muscidae sp. BOLD:AAP8144','species'),(1749969,81704,'Muscidae sp. BOLD:ABX6217','species'),(1749970,81704,'Muscidae sp. BOLD:ACB2958','species'),(1749971,81704,'Muscidae sp. BOLD:ACI4954','species'),(1749972,81704,'Muscidae sp. BOLD:ACI8535','species'),(1749973,81704,'Muscidae sp. BOLD:ACS1084','species'),(1749974,81704,'Muscidae sp. SSJAB3602-13','species'),(1749975,81704,'Muscidae sp. SSJAD4742-13','species'),(1749976,397146,'Mycetophila sp. BOLD:AAP6483','species'),(1749977,397146,'Mycetophila sp. BOLD:AAU4899','species'),(1749978,397146,'Mycetophila sp. BOLD:ACD1714','species'),(1749979,397146,'Mycetophila sp. BOLD:ACI4626','species'),(1749980,397146,'Mycetophila sp. BOLD:ACI6602','species'),(1749981,397146,'Mycetophila sp. BOLD:ACJ4938','species'),(1749982,397146,'Mycetophila sp. BOLD:ACJ7098','species'),(1749983,397146,'Mycetophila sp. SSJAD1784-13','species'),(1749984,304229,'Mycetophilidae sp. BOLD:AAE0970','species'),(1749985,304229,'Mycetophilidae sp. BOLD:AAG4913','species'),(1749986,304229,'Mycetophilidae sp. BOLD:AAH3612','species'),(1749987,304229,'Mycetophilidae sp. BOLD:AAH4033','species'),(1749988,304229,'Mycetophilidae sp. BOLD:AAL9136','species'),(1749989,304229,'Mycetophilidae sp. BOLD:AAM8986','species'),(1749990,304229,'Mycetophilidae sp. BOLD:AAM9007','species'),(1749991,304229,'Mycetophilidae sp. BOLD:AAM9012','species'),(1749992,304229,'Mycetophilidae sp. BOLD:AAP2524','species'),(1749993,304229,'Mycetophilidae sp. BOLD:AAU4888','species'),(1749994,304229,'Mycetophilidae sp. BOLD:AAU4938','species'),(1749995,304229,'Mycetophilidae sp. BOLD:AAU4987','species'),(1749996,304229,'Mycetophilidae sp. BOLD:ABA6463','species'),(1749997,304229,'Mycetophilidae sp. BOLD:ABV3026','species'),(1749998,304229,'Mycetophilidae sp. BOLD:ABX7386','species'),(1749999,304229,'Mycetophilidae sp. BOLD:ACA7741','species'),(1750000,304229,'Mycetophilidae sp. BOLD:ACB0537','species'),(1750001,304229,'Mycetophilidae sp. BOLD:ACB1003','species'),(1750002,304229,'Mycetophilidae sp. BOLD:ACB1111','species'),(1750003,304229,'Mycetophilidae sp. BOLD:ACB2105','species'),(1750004,304229,'Mycetophilidae sp. BOLD:ACB2203','species'),(1750005,304229,'Mycetophilidae sp. BOLD:ACC0064','species'),(1750006,304229,'Mycetophilidae sp. BOLD:ACC7879','species'),(1750007,304229,'Mycetophilidae sp. BOLD:ACD0573','species'),(1750008,304229,'Mycetophilidae sp. BOLD:ACD0769','species'),(1750009,304229,'Mycetophilidae sp. BOLD:ACD1365','species'),(1750010,304229,'Mycetophilidae sp. BOLD:ACD2121','species'),(1750011,304229,'Mycetophilidae sp. BOLD:ACD2291','species'),(1750012,304229,'Mycetophilidae sp. BOLD:ACF7345','species'),(1750013,304229,'Mycetophilidae sp. BOLD:ACF9398','species'),(1750014,304229,'Mycetophilidae sp. BOLD:ACG2805','species'),(1750015,304229,'Mycetophilidae sp. BOLD:ACG3046','species'),(1750016,304229,'Mycetophilidae sp. BOLD:ACG3137','species'),(1750017,304229,'Mycetophilidae sp. BOLD:ACG3396','species'),(1750018,304229,'Mycetophilidae sp. BOLD:ACG3593','species'),(1750019,304229,'Mycetophilidae sp. BOLD:ACG3698','species'),(1750020,304229,'Mycetophilidae sp. BOLD:ACG4007','species'),(1750021,304229,'Mycetophilidae sp. BOLD:ACG4044','species'),(1750022,304229,'Mycetophilidae sp. BOLD:ACG5015','species'),(1750023,304229,'Mycetophilidae sp. BOLD:ACG6335','species'),(1750024,304229,'Mycetophilidae sp. BOLD:ACG7593','species'),(1750025,304229,'Mycetophilidae sp. BOLD:ACG8672','species'),(1750026,304229,'Mycetophilidae sp. BOLD:ACI3862','species'),(1750027,304229,'Mycetophilidae sp. BOLD:ACI3895','species'),(1750028,304229,'Mycetophilidae sp. BOLD:ACI3897','species'),(1750029,304229,'Mycetophilidae sp. BOLD:ACI4320','species'),(1750030,304229,'Mycetophilidae sp. BOLD:ACI4911','species'),(1750031,304229,'Mycetophilidae sp. BOLD:ACI4957','species'),(1750032,304229,'Mycetophilidae sp. BOLD:ACI4958','species'),(1750033,304229,'Mycetophilidae sp. BOLD:ACI5160','species'),(1750034,304229,'Mycetophilidae sp. BOLD:ACI5564','species'),(1750035,304229,'Mycetophilidae sp. BOLD:ACI5819','species'),(1750036,304229,'Mycetophilidae sp. BOLD:ACI6783','species'),(1750037,304229,'Mycetophilidae sp. BOLD:ACI6835','species'),(1750038,304229,'Mycetophilidae sp. BOLD:ACI6984','species'),(1750039,304229,'Mycetophilidae sp. BOLD:ACI6985','species'),(1750040,304229,'Mycetophilidae sp. BOLD:ACI7210','species'),(1750041,304229,'Mycetophilidae sp. BOLD:ACI7211','species'),(1750042,304229,'Mycetophilidae sp. BOLD:ACI7584','species'),(1750043,304229,'Mycetophilidae sp. BOLD:ACI7994','species'),(1750044,304229,'Mycetophilidae sp. BOLD:ACJ0438','species'),(1750045,304229,'Mycetophilidae sp. BOLD:ACJ0829','species'),(1750046,304229,'Mycetophilidae sp. BOLD:ACJ1307','species'),(1750047,304229,'Mycetophilidae sp. BOLD:ACJ1963','species'),(1750048,304229,'Mycetophilidae sp. BOLD:ACJ2120','species'),(1750049,304229,'Mycetophilidae sp. BOLD:ACJ2121','species'),(1750050,304229,'Mycetophilidae sp. BOLD:ACJ3342','species'),(1750051,304229,'Mycetophilidae sp. BOLD:ACJ3839','species'),(1750052,304229,'Mycetophilidae sp. BOLD:ACJ4036','species'),(1750053,304229,'Mycetophilidae sp. BOLD:ACJ4751','species'),(1750054,304229,'Mycetophilidae sp. BOLD:ACJ4864','species'),(1750055,304229,'Mycetophilidae sp. BOLD:ACJ4934','species'),(1750056,304229,'Mycetophilidae sp. BOLD:ACJ4935','species'),(1750057,304229,'Mycetophilidae sp. BOLD:ACJ4939','species'),(1750058,304229,'Mycetophilidae sp. BOLD:ACJ5017','species'),(1750059,304229,'Mycetophilidae sp. BOLD:ACJ5354','species'),(1750060,304229,'Mycetophilidae sp. BOLD:ACJ5553','species'),(1750061,304229,'Mycetophilidae sp. BOLD:ACM0067','species'),(1750062,304229,'Mycetophilidae sp. BOLD:ACS2719','species'),(1750063,304229,'Mycetophilidae sp. SSEIA6462-13','species'),(1750064,304229,'Mycetophilidae sp. SSEIA6517-13','species'),(1750065,304229,'Mycetophilidae sp. SSEIA7297-13','species'),(1750066,304229,'Mycetophilidae sp. SSEIA737-13','species'),(1750067,304229,'Mycetophilidae sp. SSEID2075-13','species'),(1750068,304229,'Mycetophilidae sp. SSJAC1706-13','species'),(1750069,304229,'Mycetophilidae sp. SSJAC1725-13','species'),(1750070,304229,'Mycetophilidae sp. SSJAC1961-13','species'),(1750071,304229,'Mycetophilidae sp. SSJAC1970-13','species'),(1750072,304229,'Mycetophilidae sp. SSJAC2005-13','species'),(1750073,1694283,'Mycetophilinae sp. BOLD:AAG4862','species'),(1750074,559689,'Mydaea nr. nebulosa BOLD:ACE1833','species'),(1750075,559689,'Mydaea sp. BOLD:ACJ1895','species'),(1750076,1744815,'Neurolyga sp. BOLD:ACI4319','species'),(1750077,1474796,'Nilea sp. BOLD:ACC8325','species'),(1750078,559852,'Orthocladiinae sp. BOLD:AAP5144','species'),(1750079,559852,'Orthocladiinae sp. SSJAA1155-13','species'),(1750080,29033,'Oscinella sp. BOLD:ACJ0388','species'),(1750081,29033,'Oscinella sp. BOLD:ACJ0647','species'),(1750082,1724786,'Oscinellinae sp. BOLD:AAP3813','species'),(1750083,1724786,'Oscinellinae sp. SSEIB8605-13','species'),(1750084,315554,'Parachironomus sp. BOLD:ACJ1989','species'),(1750085,82133,'Paratanytarsus sp. BOLD:AAM6259','species'),(1750086,1086794,'Parydra sp. BOLD:ACI7144','species'),(1750087,253431,'Phaonia sp. BOLD:ACH3272','species'),(1750088,385269,'Pherbellia sp. SSEIB10629-13','species'),(1750089,385269,'Pherbellia sp. SSEIB6062-13','species'),(1750090,385269,'Pherbellia sp. SSEIB6543-13','species'),(1750091,385269,'Pherbellia sp. SSEIB8657-13','species'),(1750092,82169,'Phoridae sp. BOLD:AAG3329','species'),(1750093,82169,'Phoridae sp. BOLD:AAH3920','species'),(1750094,82169,'Phoridae sp. BOLD:AAM9368','species'),(1750095,82169,'Phoridae sp. BOLD:AAP8733','species'),(1750096,82169,'Phoridae sp. BOLD:AAU5616','species'),(1750097,82169,'Phoridae sp. BOLD:ACA7504','species'),(1750098,82169,'Phoridae sp. BOLD:ACB0801','species'),(1750099,82169,'Phoridae sp. BOLD:ACB0821','species'),(1750100,82169,'Phoridae sp. BOLD:ACB0826','species'),(1750101,82169,'Phoridae sp. BOLD:ACG0228','species'),(1750102,82169,'Phoridae sp. BOLD:ACG3236','species'),(1750103,82169,'Phoridae sp. BOLD:ACG3578','species'),(1750104,82169,'Phoridae sp. BOLD:ACG4048','species'),(1750105,82169,'Phoridae sp. BOLD:ACG4254','species'),(1750106,82169,'Phoridae sp. BOLD:ACG7592','species'),(1750107,82169,'Phoridae sp. BOLD:ACI4092','species'),(1750108,82169,'Phoridae sp. BOLD:ACJ1600','species'),(1750109,82169,'Phoridae sp. BOLD:ACL8521','species'),(1750110,82169,'Phoridae sp. SSEIA477-13','species'),(1750111,82169,'Phoridae sp. SSEIA496-13','species'),(1750112,82169,'Phoridae sp. SSEIA505-13','species'),(1750113,82169,'Phoridae sp. SSEIA538-13','species'),(1750114,82169,'Phoridae sp. SSEIA552-13','species'),(1750115,82169,'Phoridae sp. SSEIA587-13','species'),(1750116,82169,'Phoridae sp. SSEIA595-13','species'),(1750117,82169,'Phoridae sp. SSEIA598-13','species'),(1750118,82169,'Phoridae sp. SSEIA6059-13','species'),(1750119,82169,'Phoridae sp. SSEIA620-13','species'),(1750120,82169,'Phoridae sp. SSEIA6232-13','species'),(1750121,82169,'Phoridae sp. SSEIA6246-13','species'),(1750122,82169,'Phoridae sp. SSEIA6267-13','species'),(1750123,82169,'Phoridae sp. SSEIA6271-13','species'),(1750124,82169,'Phoridae sp. SSEIA630-13','species'),(1750125,82169,'Phoridae sp. SSEIA6353-13','species'),(1750126,82169,'Phoridae sp. SSEIA6409-13','species'),(1750127,82169,'Phoridae sp. SSEIA6461-13','species'),(1750128,82169,'Phoridae sp. SSEIA6489-13','species'),(1750129,82169,'Phoridae sp. SSEIA650-13','species'),(1750130,82169,'Phoridae sp. SSEIA6778-13','species'),(1750131,82169,'Phoridae sp. SSEIA6999-13','species'),(1750132,82169,'Phoridae sp. SSEIA700-13','species'),(1750133,82169,'Phoridae sp. SSEIA7078-13','species'),(1750134,82169,'Phoridae sp. SSEIA720-13','species'),(1750135,82169,'Phoridae sp. SSEIA7200-13','species'),(1750136,82169,'Phoridae sp. SSEIA722-13','species'),(1750137,82169,'Phoridae sp. SSEIA7266-13','species'),(1750138,82169,'Phoridae sp. SSEIA7313-13','species'),(1750139,82169,'Phoridae sp. SSEIA7369-13','species'),(1750140,82169,'Phoridae sp. SSEIA7372-13','species'),(1750141,82169,'Phoridae sp. SSEIA747-13','species'),(1750142,82169,'Phoridae sp. SSEIB12507-13','species'),(1750143,82169,'Phoridae sp. SSEIB7583-13','species'),(1750144,82169,'Phoridae sp. SSEIC1610-13','species'),(1750145,82169,'Phoridae sp. SSEIC2009-13','species'),(1750146,82169,'Phoridae sp. SSEIC3036-13','species'),(1750147,82169,'Phoridae sp. SSEIC3120-13','species'),(1750148,82169,'Phoridae sp. SSEIC4474-13','species'),(1750149,82169,'Phoridae sp. SSEIC4499-13','species'),(1750150,82169,'Phoridae sp. SSEIC4505-13','species'),(1750151,82169,'Phoridae sp. SSEIC4518-13','species'),(1750152,82169,'Phoridae sp. SSEIC459-13','species'),(1750153,82169,'Phoridae sp. SSEIC6932-13','species'),(1750154,82169,'Phoridae sp. SSEIC896-13','species'),(1750155,82169,'Phoridae sp. SSEID1092-13','species'),(1750156,82169,'Phoridae sp. SSJAA1122-13','species'),(1750157,82169,'Phoridae sp. SSJAA1144-13','species'),(1750158,82169,'Phoridae sp. SSJAA1718-13','species'),(1750159,82169,'Phoridae sp. SSJAA1736-13','species'),(1750160,82169,'Phoridae sp. SSJAA1750-13','species'),(1750161,82169,'Phoridae sp. SSJAA2194-13','species'),(1750162,82169,'Phoridae sp. SSJAA741-13','species'),(1750163,82169,'Phoridae sp. SSJAB206-13','species'),(1750164,82169,'Phoridae sp. SSJAB235-13','species'),(1750165,82169,'Phoridae sp. SSJAB2694-13','species'),(1750166,82169,'Phoridae sp. SSJAB700-13','species'),(1750167,82169,'Phoridae sp. SSJAB791-13','species'),(1750168,82169,'Phoridae sp. SSJAB847-13','species'),(1750169,82169,'Phoridae sp. SSJAD1188-13','species'),(1750170,82169,'Phoridae sp. SSJAD187-13','species'),(1750171,82169,'Phoridae sp. SSJAD3867-13','species'),(1750172,82169,'Phoridae sp. SSJAD3871-13','species'),(1750173,82169,'Phoridae sp. SSJAD4972-13','species'),(1750174,82169,'Phoridae sp. SSJAD5199-13','species'),(1750175,82169,'Phoridae sp. SSJAD5888-13','species'),(1750176,397119,'Phronia sp. BOLD:ABA3300','species'),(1750177,397119,'Phronia sp. BOLD:ACL1048','species'),(1750178,397119,'Phronia sp. BOLD:ACL3866','species'),(1750179,1692479,'Phthitia sp. BOLD:ACI5328','species'),(1750180,192444,'Platycheirus sp. BOLD:AAL9449','species'),(1750181,192444,'Platycheirus sp. BOLD:AAM1271','species'),(1750182,192444,'Platycheirus sp. BOLD:ABZ7596','species'),(1750183,192608,'Platypalpus nr. albiseta SSEIA6214-13','species'),(1750184,286506,'Platystomatidae sp. BOLD:AAI1531','species'),(1750185,540881,'Pseudopachychaeta sp. BOLD:ABZ1126','species'),(1750186,611381,'Pseudorthocladius sp. BOLD:ACR5095','species'),(1750187,1473980,'Psilidae sp. BOLD:AAU4511','species'),(1750188,1473980,'Psilidae sp. SSJAC226-13','species'),(1750189,304227,'Psychodidae sp. BOLD:AAL7820','species'),(1750190,304227,'Psychodidae sp. SSEIA7300-13','species'),(1750191,304227,'Psychodidae sp. SSEIC878-13','species'),(1750192,304227,'Psychodidae sp. SSEID501-13','species'),(1750193,768809,'Rachispoda sp. BOLD:ACG4344','species'),(1750194,768809,'Rachispoda sp. BOLD:ACI5039','species'),(1750195,768809,'Rachispoda sp. BOLD:ACI5403','species'),(1750196,192612,'Rhamphomyia nr. anaxo group sp. BJS4','species'),(1750197,192612,'Rhamphomyia sp. BOLD:ACA8466','species'),(1750198,192612,'Rhamphomyia sp. BOLD:ACG3592','species'),(1750199,192612,'Rhamphomyia sp. BOLD:ACG4050','species'),(1750200,192612,'Rhamphomyia sp. BOLD:ACI6595','species'),(1750201,377528,'Rhaphium sp. BOLD:ACB9042','species'),(1750202,377528,'Rhaphium sp. BOLD:ACJ1920','species'),(1750203,1692484,'Rhipidia sp. BOLD:AAZ6705','species'),(1750204,305595,'Scatella sp. SSJAD5953-13','species'),(1750205,333790,'Scathophagidae sp. BOLD:AAP6523','species'),(1750206,333790,'Scathophagidae sp. BOLD:ACP4541','species'),(1750207,333790,'Scathophagidae sp. SSJAD2442-13','species'),(1750208,333790,'Scathophagidae sp. SSJAD2446-13','species'),(1750209,333790,'Scathophagidae sp. SSJAD4572-13','species'),(1750210,1260859,'Scatopsciara sp. SSJAD1786-13','species'),(1750211,1107158,'Scatopsidae sp. BOLD:AAG6769','species'),(1750212,1107158,'Scatopsidae sp. BOLD:ACB9452','species'),(1750213,1107158,'Scatopsidae sp. BOLD:ACJ0827','species'),(1750214,397121,'Sceptonia sp. SSJAC1759-13','species'),(1750215,1291983,'Schoenomyza sp. BOLD:AAB9109','species'),(1750216,265459,'Sciaridae sp. BOLD:AAG3314','species'),(1750217,265459,'Sciaridae sp. BOLD:AAG9725','species'),(1750218,265459,'Sciaridae sp. BOLD:AAH3909','species'),(1750219,265459,'Sciaridae sp. BOLD:AAH3913','species'),(1750220,265459,'Sciaridae sp. BOLD:AAH3920','species'),(1750221,265459,'Sciaridae sp. BOLD:AAH3927','species'),(1750222,265459,'Sciaridae sp. BOLD:AAH3931','species'),(1750223,265459,'Sciaridae sp. BOLD:AAH4026','species'),(1750224,265459,'Sciaridae sp. BOLD:AAL7862','species'),(1750225,265459,'Sciaridae sp. BOLD:AAL7869','species'),(1750226,265459,'Sciaridae sp. BOLD:AAL7889','species'),(1750227,265459,'Sciaridae sp. BOLD:AAL7892','species'),(1750228,265459,'Sciaridae sp. BOLD:AAL7895','species'),(1750229,265459,'Sciaridae sp. BOLD:AAP6861','species'),(1750230,265459,'Sciaridae sp. BOLD:AAP8773','species'),(1750231,265459,'Sciaridae sp. BOLD:AAP8777','species'),(1750232,265459,'Sciaridae sp. BOLD:AAP8825','species'),(1750233,265459,'Sciaridae sp. BOLD:AAP9904','species'),(1750234,265459,'Sciaridae sp. BOLD:AAU6479','species'),(1750235,265459,'Sciaridae sp. BOLD:AAU6564','species'),(1750236,265459,'Sciaridae sp. BOLD:AAV1277','species'),(1750237,265459,'Sciaridae sp. BOLD:AAV1303','species'),(1750238,265459,'Sciaridae sp. BOLD:AAV1314','species'),(1750239,265459,'Sciaridae sp. BOLD:ABA1228','species'),(1750240,265459,'Sciaridae sp. BOLD:ABA1231','species'),(1750241,265459,'Sciaridae sp. BOLD:ABA1241','species'),(1750242,265459,'Sciaridae sp. BOLD:ABA6409','species'),(1750243,265459,'Sciaridae sp. BOLD:ABV3274','species'),(1750244,265459,'Sciaridae sp. BOLD:ABX9205','species'),(1750245,265459,'Sciaridae sp. BOLD:ABY0362','species'),(1750246,265459,'Sciaridae sp. BOLD:ACA7875','species'),(1750247,265459,'Sciaridae sp. BOLD:ACA7923','species'),(1750248,265459,'Sciaridae sp. BOLD:ACA8301','species'),(1750249,265459,'Sciaridae sp. BOLD:ACA8422','species'),(1750250,265459,'Sciaridae sp. BOLD:ACA8651','species'),(1750251,265459,'Sciaridae sp. BOLD:ACA8938','species'),(1750252,265459,'Sciaridae sp. BOLD:ACA9566','species'),(1750253,265459,'Sciaridae sp. BOLD:ACA9794','species'),(1750254,265459,'Sciaridae sp. BOLD:ACA9822','species'),(1750255,265459,'Sciaridae sp. BOLD:ACB0257','species'),(1750256,265459,'Sciaridae sp. BOLD:ACB0504','species'),(1750257,265459,'Sciaridae sp. BOLD:ACB0517','species'),(1750258,265459,'Sciaridae sp. BOLD:ACB0528','species'),(1750259,265459,'Sciaridae sp. BOLD:ACB0790','species'),(1750260,265459,'Sciaridae sp. BOLD:ACB1466','species'),(1750261,265459,'Sciaridae sp. BOLD:ACB2467','species'),(1750262,265459,'Sciaridae sp. BOLD:ACB9196','species'),(1750263,265459,'Sciaridae sp. BOLD:ACC1168','species'),(1750264,265459,'Sciaridae sp. BOLD:ACC4498','species'),(1750265,265459,'Sciaridae sp. BOLD:ACC6811','species'),(1750266,265459,'Sciaridae sp. BOLD:ACC8297','species'),(1750267,265459,'Sciaridae sp. BOLD:ACC9185','species'),(1750268,265459,'Sciaridae sp. BOLD:ACD0146','species'),(1750269,265459,'Sciaridae sp. BOLD:ACD0235','species'),(1750270,265459,'Sciaridae sp. BOLD:ACD0533','species'),(1750271,265459,'Sciaridae sp. BOLD:ACD2482','species'),(1750272,265459,'Sciaridae sp. BOLD:ACD7374','species'),(1750273,265459,'Sciaridae sp. BOLD:ACE1144','species'),(1750274,265459,'Sciaridae sp. BOLD:ACF0257','species'),(1750275,265459,'Sciaridae sp. BOLD:ACF8967','species'),(1750276,265459,'Sciaridae sp. BOLD:ACG1607','species'),(1750277,265459,'Sciaridae sp. BOLD:ACG2247','species'),(1750278,265459,'Sciaridae sp. BOLD:ACG3082','species'),(1750279,265459,'Sciaridae sp. BOLD:ACG3089','species'),(1750280,265459,'Sciaridae sp. BOLD:ACG3240','species'),(1750281,265459,'Sciaridae sp. BOLD:ACG3312','species'),(1750282,265459,'Sciaridae sp. BOLD:ACG3327','species'),(1750283,265459,'Sciaridae sp. BOLD:ACG3411','species'),(1750284,265459,'Sciaridae sp. BOLD:ACG3548','species'),(1750285,265459,'Sciaridae sp. BOLD:ACG3814','species'),(1750286,265459,'Sciaridae sp. BOLD:ACG3979','species'),(1750287,265459,'Sciaridae sp. BOLD:ACG4317','species'),(1750288,265459,'Sciaridae sp. BOLD:ACG4514','species'),(1750289,265459,'Sciaridae sp. BOLD:ACG4558','species'),(1750290,265459,'Sciaridae sp. BOLD:ACG4696','species'),(1750291,265459,'Sciaridae sp. BOLD:ACG4818','species'),(1750292,265459,'Sciaridae sp. BOLD:ACG4883','species'),(1750293,265459,'Sciaridae sp. BOLD:ACG5069','species'),(1750294,265459,'Sciaridae sp. BOLD:ACG7376','species'),(1750295,265459,'Sciaridae sp. BOLD:ACG7377','species'),(1750296,265459,'Sciaridae sp. BOLD:ACG7876','species'),(1750297,265459,'Sciaridae sp. BOLD:ACG8009','species'),(1750298,265459,'Sciaridae sp. BOLD:ACH1917','species'),(1750299,265459,'Sciaridae sp. BOLD:ACI4032','species'),(1750300,265459,'Sciaridae sp. BOLD:ACI4267','species'),(1750301,265459,'Sciaridae sp. BOLD:ACI4292','species'),(1750302,265459,'Sciaridae sp. BOLD:ACI4321','species'),(1750303,265459,'Sciaridae sp. BOLD:ACI4705','species'),(1750304,265459,'Sciaridae sp. BOLD:ACI5161','species'),(1750305,265459,'Sciaridae sp. BOLD:ACI5210','species'),(1750306,265459,'Sciaridae sp. BOLD:ACI5211','species'),(1750307,265459,'Sciaridae sp. BOLD:ACI5333','species'),(1750308,265459,'Sciaridae sp. BOLD:ACI5334','species'),(1750309,265459,'Sciaridae sp. BOLD:ACI5551','species'),(1750310,265459,'Sciaridae sp. BOLD:ACI5868','species'),(1750311,265459,'Sciaridae sp. BOLD:ACI6185','species'),(1750312,265459,'Sciaridae sp. BOLD:ACI6248','species'),(1750313,265459,'Sciaridae sp. BOLD:ACI6346','species'),(1750314,265459,'Sciaridae sp. BOLD:ACI6347','species'),(1750315,265459,'Sciaridae sp. BOLD:ACI6459','species'),(1750316,265459,'Sciaridae sp. BOLD:ACI6468','species'),(1750317,265459,'Sciaridae sp. BOLD:ACI7148','species'),(1750318,265459,'Sciaridae sp. BOLD:ACI7529','species'),(1750319,265459,'Sciaridae sp. BOLD:ACI7532','species'),(1750320,265459,'Sciaridae sp. BOLD:ACI7533','species'),(1750321,265459,'Sciaridae sp. BOLD:ACI9442','species'),(1750322,265459,'Sciaridae sp. BOLD:ACJ0083','species'),(1750323,265459,'Sciaridae sp. BOLD:ACJ0437','species'),(1750324,265459,'Sciaridae sp. BOLD:ACJ0646','species'),(1750325,265459,'Sciaridae sp. BOLD:ACJ0828','species'),(1750326,265459,'Sciaridae sp. BOLD:ACJ1358','species'),(1750327,265459,'Sciaridae sp. BOLD:ACJ3341','species'),(1750328,265459,'Sciaridae sp. BOLD:ACJ3343','species'),(1750329,265459,'Sciaridae sp. BOLD:ACJ4304','species'),(1750330,265459,'Sciaridae sp. BOLD:ACK5781','species'),(1750331,265459,'Sciaridae sp. BOLD:ACL3806','species'),(1750332,265459,'Sciaridae sp. BOLD:ACL8390','species'),(1750333,265459,'Sciaridae sp. BOLD:ACM9966','species'),(1750334,265459,'Sciaridae sp. BOLD:ACN1079','species'),(1750335,265459,'Sciaridae sp. BOLD:ACN8485','species'),(1750336,265459,'Sciaridae sp. BOLD:ACN8505','species'),(1750337,265459,'Sciaridae sp. BOLD:ACN8730','species'),(1750338,265459,'Sciaridae sp. BOLD:ACO9215','species'),(1750339,265459,'Sciaridae sp. BOLD:ACR6780','species'),(1750340,265459,'Sciaridae sp. BOLD:ACR7738','species'),(1750341,265459,'Sciaridae sp. BOLD:ACR9518','species'),(1750342,265459,'Sciaridae sp. BOLD:ACR9632','species'),(1750343,265459,'Sciaridae sp. BOLD:ACT1368','species'),(1750344,265459,'Sciaridae sp. BOLD:ACU5297','species'),(1750345,265459,'Sciaridae sp. BOLD:ACU9336','species'),(1750346,265459,'Sciaridae sp. BOLD:ACU9337','species'),(1750347,265459,'Sciaridae sp. SSEIA596-13','species'),(1750348,265459,'Sciaridae sp. SSEIA6205-13','species'),(1750349,265459,'Sciaridae sp. SSEIA6233-13','species'),(1750350,265459,'Sciaridae sp. SSEIA6255-13','species'),(1750351,265459,'Sciaridae sp. SSEIA6265-13','species'),(1750352,265459,'Sciaridae sp. SSEIA6355-13','species'),(1750353,265459,'Sciaridae sp. SSEIA6401-13','species'),(1750354,265459,'Sciaridae sp. SSEIA6435-13','species'),(1750355,265459,'Sciaridae sp. SSEIA6527-13','species'),(1750356,265459,'Sciaridae sp. SSEIA6805-13','species'),(1750357,265459,'Sciaridae sp. SSEIA6985-13','species'),(1750358,265459,'Sciaridae sp. SSEIA7177-13','species'),(1750359,265459,'Sciaridae sp. SSEIA7305-13','species'),(1750360,265459,'Sciaridae sp. SSEIA7323-13','species'),(1750361,265459,'Sciaridae sp. SSEIA7383-13','species'),(1750362,265459,'Sciaridae sp. SSEIB10371-13','species'),(1750363,265459,'Sciaridae sp. SSEIB10907-13','species'),(1750364,265459,'Sciaridae sp. SSEIB11588-13','species'),(1750365,265459,'Sciaridae sp. SSEIB11591-13','species'),(1750366,265459,'Sciaridae sp. SSEIC3317-13','species'),(1750367,265459,'Sciaridae sp. SSEIC4476-13','species'),(1750368,265459,'Sciaridae sp. SSEID902-13','species'),(1750369,265459,'Sciaridae sp. SSJAA078-13','species'),(1750370,265459,'Sciaridae sp. SSJAA097-13','species'),(1750371,265459,'Sciaridae sp. SSJAA1145-13','species'),(1750372,265459,'Sciaridae sp. SSJAA1170-13','species'),(1750373,265459,'Sciaridae sp. SSJAA1185-13','species'),(1750374,265459,'Sciaridae sp. SSJAA1205-13','species'),(1750375,265459,'Sciaridae sp. SSJAA1244-13','species'),(1750376,265459,'Sciaridae sp. SSJAA1245-13','species'),(1750377,265459,'Sciaridae sp. SSJAA1253-13','species'),(1750378,265459,'Sciaridae sp. SSJAA1258-13','species'),(1750379,265459,'Sciaridae sp. SSJAA1270-13','species'),(1750380,265459,'Sciaridae sp. SSJAA1279-13','species'),(1750381,265459,'Sciaridae sp. SSJAA1281-13','species'),(1750382,265459,'Sciaridae sp. SSJAA1306-13','species'),(1750383,265459,'Sciaridae sp. SSJAA1312-13','species'),(1750384,265459,'Sciaridae sp. SSJAA1339-13','species'),(1750385,265459,'Sciaridae sp. SSJAA1343-13','species'),(1750386,265459,'Sciaridae sp. SSJAA1352-13','species'),(1750387,265459,'Sciaridae sp. SSJAA1355-13','species'),(1750388,265459,'Sciaridae sp. SSJAA1357-13','species'),(1750389,265459,'Sciaridae sp. SSJAA1362-13','species'),(1750390,265459,'Sciaridae sp. SSJAA1377-13','species'),(1750391,265459,'Sciaridae sp. SSJAA1381-13','species'),(1750392,265459,'Sciaridae sp. SSJAA1382-13','species'),(1750393,265459,'Sciaridae sp. SSJAA1536-13','species'),(1750394,265459,'Sciaridae sp. SSJAA1547-13','species'),(1750395,265459,'Sciaridae sp. SSJAA1563-13','species'),(1750396,265459,'Sciaridae sp. SSJAA1577-13','species'),(1750397,265459,'Sciaridae sp. SSJAA1578-13','species'),(1750398,265459,'Sciaridae sp. SSJAA1599-13','species'),(1750399,265459,'Sciaridae sp. SSJAA1606-13','species'),(1750400,265459,'Sciaridae sp. SSJAA1626-13','species'),(1750401,265459,'Sciaridae sp. SSJAA1655-13','species'),(1750402,265459,'Sciaridae sp. SSJAA1683-13','species'),(1750403,265459,'Sciaridae sp. SSJAA1703-13','species'),(1750404,265459,'Sciaridae sp. SSJAA1708-13','species'),(1750405,265459,'Sciaridae sp. SSJAA247-13','species'),(1750406,265459,'Sciaridae sp. SSJAA942-13','species'),(1750407,265459,'Sciaridae sp. SSJAA947-13','species'),(1750408,265459,'Sciaridae sp. SSJAA952-13','species'),(1750409,265459,'Sciaridae sp. SSJAA964-13','species'),(1750410,265459,'Sciaridae sp. SSJAB2700-13','species'),(1750411,265459,'Sciaridae sp. SSJAB2713-13','species'),(1750412,265459,'Sciaridae sp. SSJAB2752-13','species'),(1750413,265459,'Sciaridae sp. SSJAB2766-13','species'),(1750414,265459,'Sciaridae sp. SSJAB3899-13','species'),(1750415,265459,'Sciaridae sp. SSJAB694-13','species'),(1750416,265459,'Sciaridae sp. SSJAB862-13','species'),(1750417,265459,'Sciaridae sp. SSJAB980-13','species'),(1750418,265459,'Sciaridae sp. SSJAD1153-13','species'),(1750419,265459,'Sciaridae sp. SSJAD1258-13','species'),(1750420,265459,'Sciaridae sp. SSJAD1314-13','species'),(1750421,265459,'Sciaridae sp. SSJAD1485-13','species'),(1750422,265459,'Sciaridae sp. SSJAD2009-13','species'),(1750423,265459,'Sciaridae sp. SSJAD2046-13','species'),(1750424,265459,'Sciaridae sp. SSJAD2088-13','species'),(1750425,265459,'Sciaridae sp. SSJAD4898-13','species'),(1750426,265459,'Sciaridae sp. SSJAD5126-13','species'),(1750427,683951,'Sciomyzidae sp. BOLD:AAG7434','species'),(1750428,683951,'Sciomyzidae sp. BOLD:ACG3109','species'),(1750429,1085959,'Sciophila sp. BOLD:ACB0837','species'),(1750430,1085959,'Sciophila sp. BOLD:ACD8846','species'),(1750431,320954,'Sepedon sp. BOLD:AAG7443','species'),(1750432,315559,'Smittia sp. BOLD:ACA0346','species'),(1750433,315559,'Smittia sp. BOLD:ACJ1570','species'),(1750434,315559,'Smittia sp. SSEIA7290-13','species'),(1750435,315559,'Smittia sp. SSEIA7299-13','species'),(1750436,315559,'Smittia sp. SSEIB10732-13','species'),(1750437,315559,'Smittia sp. SSEIB10927-13','species'),(1750438,1035150,'Spelobia sp. BOLD:ACI6310','species'),(1750439,333779,'Sphaeroceridae sp. BOLD:ABV3225','species'),(1750440,333779,'Sphaeroceridae sp. BOLD:ACF7713','species'),(1750441,333779,'Sphaeroceridae sp. BOLD:ACG2838','species'),(1750442,333779,'Sphaeroceridae sp. SSEIA7243-13','species'),(1750443,333779,'Sphaeroceridae sp. SSEIA733-13','species'),(1750444,333779,'Sphaeroceridae sp. SSJAA670-13','species'),(1750445,333779,'Sphaeroceridae sp. SSJAC1726-13','species'),(1750446,333779,'Sphaeroceridae sp. SSJAD4644-13','species'),(1750447,81702,'Spilogona sp. BOLD:ACI9088','species'),(1750448,81702,'Spilogona sp. BOLD:ACJ0671','species'),(1750449,219549,'Suillia sp. SSEID1643-13','species'),(1750450,333794,'Syrphidae sp. BOLD:AAG4653','species'),(1750451,333794,'Syrphidae sp. BOLD:AAP7660','species'),(1750452,1723115,'Syrphinae sp. BOLD:AAA7374','species'),(1750453,1723115,'Syrphinae sp. BOLD:AAA9506','species'),(1750454,1723115,'Syrphinae sp. BOLD:AAB1554','species'),(1750455,179429,'Tachinidae sp. BOLD:ACI4545','species'),(1750456,179429,'Tachinidae sp. SSEIB13108-13','species'),(1750457,179429,'Tachinidae sp. SSEIB13161-13','species'),(1750458,288802,'Tanytarsus sp. BOLD:ACU4289','species'),(1750459,288802,'Tanytarsus sp. SSEIA5621-13','species'),(1750460,584963,'Tephritidae sp. BOLD:AAI6491','species'),(1750461,43386,'Tephritis sp. BOLD:ABZ3199','species'),(1750462,320959,'Tetanocera sp. SSJAD3969-13','species'),(1750463,320959,'Tetanocera sp. SSJAD3976-13','species'),(1750464,320959,'Tetanocera sp. SSJAD3987-13','species'),(1750465,320959,'Tetanocera sp. SSJAD4734-13','species'),(1750466,320959,'Tetanocera sp. SSJAD4737-13','species'),(1750467,253981,'Thricops sp. SSJAD3970-13','species'),(1750468,174630,'Tipulidae sp. BOLD:AAN9022','species'),(1750469,174630,'Tipulidae sp. BOLD:AAP8632','species'),(1750470,174630,'Tipulidae sp. BOLD:AAV1787','species'),(1750471,174630,'Tipulidae sp. BOLD:AAV1795','species'),(1750472,174630,'Tipulidae sp. BOLD:ABV1767','species'),(1750473,1677638,'Tipulinae sp. BOLD:AAD3162','species'),(1750474,1677638,'Tipulinae sp. BOLD:AAD6051','species'),(1750475,1677638,'Tipulinae sp. BOLD:AAI1199','species'),(1750476,52759,'Trichocera sp. BOLD:ACF8968','species'),(1750477,52759,'Trichocera sp. SSJAA1790-13','species'),(1750478,1577619,'Trichoceridae sp. BOLD:ACJ1189','species'),(1750479,397122,'Trichonta sp. BOLD:ACJ1606','species'),(1750480,1335502,'Ulidiidae sp. BOLD:ACI6983','species'),(1750481,219493,'Xylophagus sp. BOLD:AAP7637','species'),(1750482,397123,'Zygomyia sp. BOLD:ABV1464','species'),(1750483,72538,'Chironomus sp. SSEIA6204-13','species'),(1750484,72538,'Chironomus sp. SSEIA6665-13','species'),(1750485,72538,'Chironomus sp. SSEIA6803-13','species'),(1750486,72538,'Chironomus sp. SSEIA7154-13','species'),(1750487,72538,'Chironomus sp. SSEIB2408-13','species'),(1750488,391176,'Cordilura sp. BOLD:ACE8424','species'),(1750489,342876,'Culex sp. SSEIA4880-13','species'),(1750490,58312,'Drosophila sp. BOLD:ACG6466','species'),(1750491,58312,'Drosophila sp. SSJAC1293-13','species'),(1750492,1125803,'Ochlerotatus sp. SSEIC6970-13','species'),(1750493,192612,'Rhamphomyia clavigera group sp. BJS1','species'),(1750494,192612,'Rhamphomyia plumigera group sp. BJS29','species'),(1750495,192612,'Rhamphomyia polita group sp. BJS16','species'),(1750496,52756,'Tipula sp. BOLD:AAC9088','species'),(1750497,52756,'Tipula sp. BOLD:ACI9876','species'),(1750498,52756,'Tipula sp. SSEIB13390-13','species'),(1750499,52756,'Tipula sp. SSEIB13392-13','species'),(1750500,52756,'Tipula sp. SSEIB13394-13','species'),(1750501,52756,'Tipula sp. SSEIB13395-13','species'),(1750502,52756,'Tipula sp. SSJAC2560-13','species'),(1750503,41955,'Amanita sp. ANDES_F2063_NVE562','species'),(1750504,41955,'Amanita sp. ANDES_F2272_NVE410a','species'),(1750505,41955,'Amanita sp. ANDES_F973_NVE473','species'),(1750506,234892,'Heterophyidae sp. ABG-2015','species'),(1750507,234882,'Centrocestus sp. ABG-2015','species'),(1750509,1432051,'environmental samples','no rank'),(1750510,1750509,'uncultured Eisenbergiella sp.','species'),(1750513,361177,'Altererythrobacter sp. Th20','species'),(1750514,89443,'fungal sp. UN-23','species'),(1750515,5581,'Beauveria sp. WC-2015','species'),(1750516,237,'Flavobacterium sp. DC32','species'),(1750517,1883,'Streptomyces sp. DS1-2','species'),(1750518,222,'Achromobacter sp. AVA-1','species'),(1750519,58840,'Rhodobacteraceae bacterium W09','species'),(1750520,1111,'Porphyrobacter sp. W14','species'),(1750521,122612,'Sphingomonadaceae bacterium W17','species'),(1750522,58840,'Rhodobacteraceae bacterium W19','species'),(1750523,1111,'Porphyrobacter sp. W22','species'),(1750524,58840,'Rhodobacteraceae bacterium W32','species'),(1750525,80841,'Burkholderiales bacterium W35','species'),(1750526,122612,'Sphingomonadaceae bacterium W45','species'),(1750527,125216,'Roseomonas sp. S08','species'),(1750528,122612,'Sphingomonadaceae bacterium S10','species'),(1750529,1111,'Porphyrobacter sp. S12','species'),(1750530,122612,'Sphingomonadaceae bacterium S16','species'),(1750531,122612,'Sphingomonadaceae bacterium S19','species'),(1750532,1111,'Porphyrobacter sp. S20','species'),(1750533,2745,'Halomonas sp. NB17','species'),(1750534,2745,'Halomonas sp. NB22','species'),(1750535,1578,'Lactobacillus sp. Ru20-1','species'),(1750536,286,'Pseudomonas sp. RAZ','species'),(1750537,400634,'Lysinibacillus sp. wf-1','species'),(1750538,1279,'Staphylococcus sp. wf-1','species'),(1750539,459532,'Terribacillus sp. wf-1','species'),(1750540,2737,'Vagococcus sp. wf-1','species'),(1750541,2737,'Vagococcus sp. wf-2','species'),(1750542,59,'Vitreoscilla sp. wf-1','species'),(1750543,29278,'Cre expression vector pCS2-olCre','species'),(1750544,57493,'Kocuria sp. MD5','species'),(1750545,119210,'Influenza A virus (A/swine/Kansas/A01377582/2015(H3N2))','no rank'),(1750546,114727,'Influenza A virus (A/swine/Illinois/A01857744/2015(H1N1))','no rank'),(1750547,114728,'Influenza A virus (A/swine/Illinois/A01945555/2015(H1N2))','no rank'),(1750548,114728,'Influenza A virus (A/swine/Iowa/A01795376/2015(H1N2))','no rank'),(1750549,114727,'Influenza A virus (A/swine/Missouri/A01795229/2015(H1N1))','no rank'),(1750550,114728,'Influenza A virus (A/swine/North Carolina/A01795377/2015(H1N2))','no rank'),(1750551,119210,'Influenza A virus (A/swine/North Carolina/A01945452/2015(H3N2))','no rank'),(1750552,114727,'Influenza A virus (A/swine/North Carolina/A01945472/2015(H1N1))','no rank'),(1750553,384619,'Influenza A virus (A/swine/North Carolina/A01945473/2015(mixed))','no rank'),(1750554,114728,'Influenza A virus (A/swine/North Carolina/A01945490/2015(H1N2))','no rank'),(1750555,114728,'Influenza A virus (A/swine/North Carolina/A01945525/2015(H1N2))','no rank'),(1750556,114728,'Influenza A virus (A/swine/North Carolina/A01945598/2015(H1N2))','no rank'),(1750557,114728,'Influenza A virus (A/swine/North Carolina/A01945603/2015(H1N2))','no rank'),(1750558,119210,'Influenza A virus (A/swine/Ohio/A01795365/2015(H3N2))','no rank'),(1750559,114728,'Influenza A virus (A/swine/Oklahoma/A01944545/2015(H1N2))','no rank'),(1750560,375288,'Parabacteroides sp. SB4','species'),(1750561,445,'Legionella sp. LH-SWC','species'),(1750562,1562368,'Dermocorynus montagnei','species'),(1750563,2745,'Halomonas sp. RMR16','species'),(1750564,1372,'Planococcus sp. RMR14','species'),(1750565,41955,'Amanita sp. \'macerisolum\'','species'),(1750566,5506,'Fusarium sp. J3','species'),(1750567,5506,'Fusarium sp. NH34','species'),(1750568,36065,'Cantharellus sp. WO-2015','species'),(1750569,642,'Aeromonas sp. TIL_AUN_41','species'),(1750570,642,'Aeromonas sp. TIL_CHIN_5','species'),(1750571,642,'Aeromonas sp. TIL_CHIN_72','species'),(1750572,642,'Aeromonas sp. TIL_TAL_114','species'),(1750573,642,'Aeromonas sp. TIL_WAK_3','species'),(1750574,642,'Aeromonas sp. TIL_WAK_4','species'),(1750575,642,'Aeromonas sp. TIL_WAK_92','species'),(1750576,12429,'Phakopsora pachyrhizi mycovirus','species'),(1750577,1386,'Bacillus sp. NIIST B603','species'),(1750578,23138,'Alchemilla bolusii','species'),(1750579,23138,'Alchemilla capensis','species'),(1750580,23138,'Alchemilla dewildemanii','species'),(1750581,23138,'Alchemilla rothii','species'),(1750582,23138,'Alchemilla bicarpellata','species'),(1750583,478308,'Alchemilla fischeri subsp. camerunensis','subspecies'),(1750584,57944,'Aphanes bachiti','species'),(1750585,263136,'Provanna sp. CC-2014','species'),(1750587,540860,'Eribolus nana','species'),(1750588,397136,'Docosia sp. CJB1','species'),(1750589,1118049,'Notiphila avia','species'),(1750590,246875,'Algoriphagus sp. NH1','species'),(1750592,4139,'Scutellaria insignis','species'),(1750593,1410680,'environmental samples','no rank'),(1750594,1750593,'uncultured Methyloglobulus sp.','species'),(1750595,996924,'environmental samples','no rank'),(1750596,1750595,'uncultured Mastigocoleus sp.','species'),(1750597,1759371,'Inmirania thermothiophila','species'),(1750598,1769732,'Dissulfurimicrobium hydrothermale','species'),(1750599,1769735,'Mongoliibacter ruber','species'),(1750600,34451,'Cortinarius subporphyropus','species'),(1750602,34451,'Cortinarius koldingensis','species'),(1750603,2060,'Tsukamurella sp. HKU54','species'),(1750604,2060,'Tsukamurella sp. HKU55','species'),(1750605,312129,'uncultured Leucangium','species'),(1750606,171,'Leptospira sp. LS1','species'),(1750607,171,'Leptospira sp. LS12','species'),(1750608,171,'Leptospira sp. LS18','species'),(1750609,171,'Leptospira sp. LS7','species'),(1750610,171,'Leptospira sp. SS3','species'),(1750611,171,'Leptospira sp. SS4','species'),(1750612,171,'Leptospira sp. SS5','species'),(1750613,171,'Leptospira sp. SS6','species'),(1750614,171,'Leptospira sp. WS1','species'),(1750615,171,'Leptospira sp. WS10','species'),(1750616,171,'Leptospira sp. WS11','species'),(1750617,171,'Leptospira sp. WS12','species'),(1750618,171,'Leptospira sp. WS13','species'),(1750619,171,'Leptospira sp. WS14','species'),(1750620,171,'Leptospira sp. WS15','species'),(1750621,171,'Leptospira sp. WS16','species'),(1750622,171,'Leptospira sp. WS17','species'),(1750623,171,'Leptospira sp. WS18','species'),(1750624,171,'Leptospira sp. WS2','species'),(1750625,171,'Leptospira sp. WS3','species'),(1750626,171,'Leptospira sp. WS4','species'),(1750627,171,'Leptospira sp. WS5','species'),(1750628,171,'Leptospira sp. WS6','species'),(1750629,171,'Leptospira sp. WS9','species'),(1750630,171,'Leptospira sp. WW2','species'),(1750631,171,'Leptospira sp. WW3','species'),(1750632,171,'Leptospira sp. WW4','species'),(1750633,171,'Leptospira sp. WW5','species'),(1750634,171,'Leptospira sp. WW6','species'),(1750635,171,'Leptospira sp. WW7','species'),(1750636,171,'Leptospira sp. WW8','species'),(1750639,33986,'Exiguobacterium sp. MSB42','species'),(1750640,642,'Aeromonas sp. OPMH10.8','species'),(1750641,667734,'Xerocrassa ferrutxensis','species'),(1750642,586,'Providencia sp. OPMH8.14','species'),(1750643,469,'Acinetobacter sp. OPMH8.8','species'),(1750644,2040,'Aeromicrobium sp. YIM Y47','species'),(1750645,1386,'Bacillus sp. BSP001','species'),(1750646,1663,'Arthrobacter sp. BTN4','species'),(1750647,286,'Pseudomonas sp. BTN1','species'),(1750648,286,'Pseudomonas sp. BTN10','species'),(1750649,286,'Pseudomonas sp. BTN6','species'),(1750650,286,'Pseudomonas sp. BTN7','species'),(1750651,286,'Pseudomonas sp. BTN8','species'),(1750652,286,'Pseudomonas sp. BTN9','species'),(1750653,497,'Psychrobacter sp. BTN11','species'),(1750654,497,'Psychrobacter sp. BTN12','species'),(1750655,497,'Psychrobacter sp. BTN13','species'),(1750656,497,'Psychrobacter sp. BTN14','species'),(1750657,497,'Psychrobacter sp. BTN15','species'),(1750658,497,'Psychrobacter sp. BTN16','species'),(1750659,497,'Psychrobacter sp. BTN17','species'),(1750660,497,'Psychrobacter sp. BTN18','species'),(1750661,497,'Psychrobacter sp. BTN19','species'),(1750662,497,'Psychrobacter sp. BTN2','species'),(1750663,497,'Psychrobacter sp. BTN20A','species'),(1750664,497,'Psychrobacter sp. BTN20B','species'),(1750665,497,'Psychrobacter sp. BTN21','species'),(1750666,497,'Psychrobacter sp. BTN22','species'),(1750667,497,'Psychrobacter sp. BTN23','species'),(1750668,497,'Psychrobacter sp. BTN24','species'),(1750669,497,'Psychrobacter sp. BTN3','species'),(1750670,497,'Psychrobacter sp. BTN5','species'),(1750672,1269,'Micrococcus sp. FN3','species'),(1750673,44249,'Paenibacillus sp. FN12','species'),(1750674,44249,'Paenibacillus sp. FN13','species'),(1750675,44249,'Paenibacillus sp. FN15','species'),(1750676,44249,'Paenibacillus sp. FN16','species'),(1750677,44249,'Paenibacillus sp. FN17','species'),(1750678,44249,'Paenibacillus sp. FN18','species'),(1750679,44249,'Paenibacillus sp. FN19','species'),(1750680,44249,'Paenibacillus sp. FN20','species'),(1750681,44249,'Paenibacillus sp. FN21','species'),(1750682,44249,'Paenibacillus sp. FN22','species'),(1750683,44249,'Paenibacillus sp. FN23','species'),(1750684,44249,'Paenibacillus sp. FN8','species'),(1750685,44249,'Paenibacillus sp. FN9','species'),(1750686,497,'Psychrobacter sp. FN1','species'),(1750687,497,'Psychrobacter sp. FN4','species'),(1750688,497,'Psychrobacter sp. FN5','species'),(1750689,497,'Psychrobacter sp. FN6','species'),(1750690,497,'Psychrobacter sp. FN7','species'),(1750691,1569,'Sporosarcina sp. FN10','species'),(1750692,1569,'Sporosarcina sp. FN11','species'),(1750693,1569,'Sporosarcina sp. FN14','species'),(1750694,1569,'Sporosarcina sp. FN2','species'),(1750695,157920,'Cellulosimicrobium sp. SCS_CK','species'),(1750696,157920,'Cellulosimicrobium sp. SCS_CST','species'),(1750697,2237,'Haloarcula sp. WSN9','species'),(1750698,94253,'Cytophagaceae bacterium SM1','species'),(1750699,315403,'Phyllochaetopterus sp. AW-2015','species'),(1750700,489821,'Norovirus Hu/GII.4/SPHC1134/2012/CHN','no rank'),(1750701,489821,'Norovirus Hu/GII.4/SPHC1183/2012/CHN','no rank'),(1750702,489821,'Norovirus Hu/GII.4/SPHC2048/2012/CHN','no rank'),(1750703,489821,'Norovirus Hu/GII.4/SPHC2715/2012/CHN','no rank'),(1750704,54073,'Brachypelma albiceps','species'),(1750705,54073,'Brachypelma auratum','species'),(1750706,54073,'Brachypelma emilia','species'),(1750707,54073,'Brachypelma hamorii','species'),(1750708,54073,'Brachypelma kahlenbergi','species'),(1750709,54073,'Brachypelma sabulosum','species'),(1750710,54073,'Brachypelma schroederi','species'),(1750711,54073,'Brachypelma verdezi','species'),(1750712,342107,'Cnaphalocrocis medinalis granulovirus','species'),(1750713,1344552,'Noviherbaspirillum sp. YIM S61','species'),(1750716,95200,'Callopistria repleta','species'),(1750717,695573,'Chilkasa falcata','species'),(1750718,415139,'Eudocima sikhimensis','species'),(1750719,1649,'Kurthia sp. 11kri321','species'),(1750720,1805652,'Maculaura aquilonia','species'),(1750721,1805652,'Maculaura cerebrosa','species'),(1750722,1805652,'Maculaura magna','species'),(1750723,1805652,'Maculaura oregonensis','species'),(1750724,243470,'Carrhotus viduus','species'),(1750725,210001,'Cheiracanthium melanostomum','species'),(1750726,93705,'Oxyopes pandae','species'),(1750727,1560417,'Brettus albolimbatus','species'),(1750728,336647,'Cyclosa hexatuberculata','species'),(1750729,336647,'Cyclosa spirifera','species'),(1750730,1662317,'Eriovixia excelsa','species'),(1750731,1662317,'Eriovixia poonaensis','species'),(1750732,330956,'Hippasa greenalliae','species'),(1750733,527461,'Hyllus semicupreus','species'),(1750734,258337,'Neoscona mukerjei','species'),(1750735,198413,'Oecobius putus','species'),(1750736,658999,'Olios tener','species'),(1750737,473181,'Opadometa fastigata','species'),(1750738,93705,'Oxyopes kohaensis','species'),(1750739,486320,'Oxytate virens','species'),(1750740,286126,'Pandava laminata','species'),(1750741,449632,'Parasteatoda mundula','species'),(1750742,426836,'Rhene flavigera','species'),(1750743,575964,'Scytodes lugubris','species'),(1750744,27395,'Tetragnatha geniculata','species'),(1750745,336574,'Thanatus ketani','species'),(1750746,336684,'Tibellus poonaensis','species'),(1750747,94032,'Uloborus danolius','species'),(1750748,93709,'Zosis geniculata','species'),(1750749,106841,'Cryptococcus sp. BRT04','species'),(1750750,93704,'Hamataliwa','genus'),(1750751,1750750,'Hamataliwa incompta','species'),(1750752,106841,'Cryptococcus sp. BRT09','species'),(1750753,106841,'Cryptococcus sp. BI202','species'),(1750754,106841,'Cryptococcus sp. BI311','species'),(1750755,175777,'Glyptosternon reticulatum','species'),(1750756,515146,'Capnodiales sp. A1043','species'),(1750757,515146,'Capnodiales sp. A545','species'),(1750758,515146,'Capnodiales sp. A557','species'),(1750759,515146,'Capnodiales sp. A571','species'),(1750760,515146,'Capnodiales sp. A577','species'),(1750761,515146,'Capnodiales sp. A863','species'),(1750762,515146,'Capnodiales sp. A886','species'),(1750763,515146,'Capnodiales sp. A887','species'),(1750764,515146,'Capnodiales sp. A888','species'),(1750765,515146,'Capnodiales sp. A913','species'),(1750766,515146,'Capnodiales sp. A923','species'),(1750767,515146,'Capnodiales sp. A951','species'),(1750768,515146,'Capnodiales sp. A959','species'),(1750769,515146,'Capnodiales sp. A960','species'),(1750770,515146,'Capnodiales sp. A995','species'),(1750771,515146,'Capnodiales sp. A997','species'),(1750772,316340,'Chaetothyriales sp. A1000','species'),(1750773,316340,'Chaetothyriales sp. A1002','species'),(1750774,316340,'Chaetothyriales sp. A1003','species'),(1750775,316340,'Chaetothyriales sp. A1004','species'),(1750776,316340,'Chaetothyriales sp. A1008','species'),(1750777,316340,'Chaetothyriales sp. A1010','species'),(1750778,316340,'Chaetothyriales sp. A1013','species'),(1750779,316340,'Chaetothyriales sp. A1015','species'),(1750780,316340,'Chaetothyriales sp. A1018','species'),(1750781,316340,'Chaetothyriales sp. A1019','species'),(1750782,316340,'Chaetothyriales sp. A1020','species'),(1750783,316340,'Chaetothyriales sp. A1022','species'),(1750784,316340,'Chaetothyriales sp. A1025','species'),(1750785,316340,'Chaetothyriales sp. A1027','species'),(1750786,316340,'Chaetothyriales sp. A1029','species'),(1750787,316340,'Chaetothyriales sp. A1030','species'),(1750788,316340,'Chaetothyriales sp. A1031','species'),(1750789,316340,'Chaetothyriales sp. A1032','species'),(1750790,316340,'Chaetothyriales sp. A1034','species'),(1750791,316340,'Chaetothyriales sp. A1035','species'),(1750792,316340,'Chaetothyriales sp. A1036','species'),(1750793,316340,'Chaetothyriales sp. A1040','species'),(1750794,316340,'Chaetothyriales sp. A1041','species'),(1750795,316340,'Chaetothyriales sp. A1042','species'),(1750796,316340,'Chaetothyriales sp. A1045','species'),(1750797,316340,'Chaetothyriales sp. A1046','species'),(1750798,316340,'Chaetothyriales sp. A1047','species'),(1750799,316340,'Chaetothyriales sp. A1049','species'),(1750800,316340,'Chaetothyriales sp. A1050','species'),(1750801,316340,'Chaetothyriales sp. A1051','species'),(1750802,316340,'Chaetothyriales sp. A1052','species'),(1750803,316340,'Chaetothyriales sp. A1053','species'),(1750804,316340,'Chaetothyriales sp. A1054','species'),(1750805,316340,'Chaetothyriales sp. A1058','species'),(1750806,316340,'Chaetothyriales sp. A1059','species'),(1750807,316340,'Chaetothyriales sp. A1060','species'),(1750808,316340,'Chaetothyriales sp. A511','species'),(1750809,316340,'Chaetothyriales sp. A513','species'),(1750810,316340,'Chaetothyriales sp. A514','species'),(1750811,316340,'Chaetothyriales sp. A515','species'),(1750812,316340,'Chaetothyriales sp. A515dw','species'),(1750813,316340,'Chaetothyriales sp. A516','species'),(1750814,316340,'Chaetothyriales sp. A517','species'),(1750815,316340,'Chaetothyriales sp. A520','species'),(1750816,316340,'Chaetothyriales sp. A521','species'),(1750817,316340,'Chaetothyriales sp. A522','species'),(1750818,316340,'Chaetothyriales sp. A525','species'),(1750819,316340,'Chaetothyriales sp. A526','species'),(1750820,316340,'Chaetothyriales sp. A527','species'),(1750821,316340,'Chaetothyriales sp. A528','species'),(1750822,316340,'Chaetothyriales sp. A529','species'),(1750823,316340,'Chaetothyriales sp. A530','species'),(1750824,316340,'Chaetothyriales sp. A531','species'),(1750825,316340,'Chaetothyriales sp. A532','species'),(1750826,316340,'Chaetothyriales sp. A533','species'),(1750827,316340,'Chaetothyriales sp. A535','species'),(1750828,316340,'Chaetothyriales sp. A536','species'),(1750829,316340,'Chaetothyriales sp. A538','species'),(1750830,316340,'Chaetothyriales sp. A539','species'),(1750831,316340,'Chaetothyriales sp. A541','species'),(1750832,316340,'Chaetothyriales sp. A543','species'),(1750833,316340,'Chaetothyriales sp. A544','species'),(1750834,316340,'Chaetothyriales sp. A546','species'),(1750835,316340,'Chaetothyriales sp. A547','species'),(1750836,316340,'Chaetothyriales sp. A548','species'),(1750837,316340,'Chaetothyriales sp. A555','species'),(1750838,316340,'Chaetothyriales sp. A562','species'),(1750839,316340,'Chaetothyriales sp. A564','species'),(1750840,316340,'Chaetothyriales sp. A566','species'),(1750841,316340,'Chaetothyriales sp. A568','species'),(1750842,316340,'Chaetothyriales sp. A570','species'),(1750843,316340,'Chaetothyriales sp. A572','species'),(1750844,316340,'Chaetothyriales sp. A573','species'),(1750845,316340,'Chaetothyriales sp. A574','species'),(1750846,316340,'Chaetothyriales sp. A575','species'),(1750847,316340,'Chaetothyriales sp. A576','species'),(1750848,316340,'Chaetothyriales sp. A581','species'),(1750849,316340,'Chaetothyriales sp. A584','species'),(1750850,316340,'Chaetothyriales sp. A587','species'),(1750851,316340,'Chaetothyriales sp. A589','species'),(1750852,316340,'Chaetothyriales sp. A594','species'),(1750853,316340,'Chaetothyriales sp. A596','species'),(1750854,316340,'Chaetothyriales sp. A597','species'),(1750855,316340,'Chaetothyriales sp. A598','species'),(1750856,316340,'Chaetothyriales sp. A599','species'),(1750857,316340,'Chaetothyriales sp. A859','species'),(1750858,316340,'Chaetothyriales sp. A860','species'),(1750859,316340,'Chaetothyriales sp. A861','species'),(1750860,316340,'Chaetothyriales sp. A862','species'),(1750861,316340,'Chaetothyriales sp. A893','species'),(1750862,316340,'Chaetothyriales sp. A916','species'),(1750863,316340,'Chaetothyriales sp. A921','species'),(1750864,316340,'Chaetothyriales sp. A922','species'),(1750865,316340,'Chaetothyriales sp. A936','species'),(1750866,316340,'Chaetothyriales sp. A944','species'),(1750867,316340,'Chaetothyriales sp. A993','species'),(1750868,316340,'Chaetothyriales sp. A994','species'),(1750869,316340,'Chaetothyriales sp. L1858','species'),(1750870,316340,'Chaetothyriales sp. L1860','species'),(1750871,316340,'Chaetothyriales sp. L1992','species'),(1750872,316340,'Chaetothyriales sp. L1993','species'),(1750873,316340,'Chaetothyriales sp. L1994','species'),(1750874,422478,'Coniochaetales sp. A1007','species'),(1750875,422478,'Coniochaetales sp. A518','species'),(1750876,422478,'Coniochaetales sp. A524','species'),(1750877,422478,'Coniochaetales sp. A551','species'),(1750878,422478,'Coniochaetales sp. A890','species'),(1750879,209473,'Dothideomycetes sp. A1043','species'),(1750880,209473,'Dothideomycetes sp. A1057','species'),(1750881,209473,'Dothideomycetes sp. A545','species'),(1750882,209473,'Dothideomycetes sp. A552','species'),(1750883,209473,'Dothideomycetes sp. A557','species'),(1750884,209473,'Dothideomycetes sp. A565','species'),(1750885,209473,'Dothideomycetes sp. A567','species'),(1750886,209473,'Dothideomycetes sp. A571','species'),(1750887,209473,'Dothideomycetes sp. A577','species'),(1750888,209473,'Dothideomycetes sp. A583','species'),(1750889,209473,'Dothideomycetes sp. A595','species'),(1750890,209473,'Dothideomycetes sp. A863','species'),(1750891,209473,'Dothideomycetes sp. A886','species'),(1750892,209473,'Dothideomycetes sp. A887','species'),(1750893,209473,'Dothideomycetes sp. A888','species'),(1750894,209473,'Dothideomycetes sp. A913','species'),(1750895,209473,'Dothideomycetes sp. A923','species'),(1750896,209473,'Dothideomycetes sp. A931','species'),(1750897,209473,'Dothideomycetes sp. A951','species'),(1750898,209473,'Dothideomycetes sp. A959','species'),(1750899,209473,'Dothideomycetes sp. A960','species'),(1750900,209473,'Dothideomycetes sp. A977','species'),(1750901,209473,'Dothideomycetes sp. A997','species'),(1750902,1503986,'Unclassified Epibryaceae','no rank'),(1750903,1750902,'Epibryaceae sp. A1026','species'),(1750904,1750902,'Epibryaceae sp. A528','species'),(1750905,1750902,'Epibryaceae sp. A579','species'),(1750906,85996,'Hypocreales sp. A560','species'),(1750907,1663550,'Lichenostigmatales sp. A930','species'),(1750908,278881,'Myriangiales sp. A554','species'),(1750909,278881,'Myriangiales sp. A569','species'),(1750910,278881,'Myriangiales sp. A578','species'),(1750911,37463,'Phoma sp. A537','species'),(1750912,37463,'Phoma sp. A542','species'),(1750913,37463,'Phoma sp. A558','species'),(1750914,37463,'Phoma sp. A593','species'),(1750915,92862,'Pleosporales sp. A1011','species'),(1750916,92862,'Pleosporales sp. A1028','species'),(1750917,92862,'Pleosporales sp. A1038','species'),(1750918,92862,'Pleosporales sp. A1039','species'),(1750919,1172109,'Sclerococcum sp. A1016','species'),(1750920,1126360,'Verrucariales sp. A1003','species'),(1750921,1126360,'Verrucariales sp. A1015','species'),(1750922,1126360,'Verrucariales sp. A944','species'),(1750923,1126360,'Verrucariales sp. A993','species'),(1750924,1126360,'Verrucariales sp. A994','species'),(1750925,127936,'Xylariales sp. A1014','species'),(1750926,127936,'Xylariales sp. A588','species'),(1750927,127936,'Xylariales sp. A592','species'),(1750928,422608,'Herpotrichiellaceae sp. A1033','species'),(1750929,422608,'Herpotrichiellaceae sp. A1044','species'),(1750930,422608,'Herpotrichiellaceae sp. A512','species'),(1750931,422608,'Herpotrichiellaceae sp. A561','species'),(1750932,422608,'Herpotrichiellaceae sp. A563','species'),(1750933,422608,'Herpotrichiellaceae sp. A563dw','species'),(1750934,159638,'Leotiomycetes sp. A534','species'),(1750935,159638,'Leotiomycetes sp. A585','species'),(1750936,159638,'Leotiomycetes sp. A586','species'),(1750937,159638,'Leotiomycetes sp. A591','species'),(1750938,159638,'Leotiomycetes sp. A600','species'),(1750939,159638,'Leotiomycetes sp. A897','species'),(1750940,159638,'Leotiomycetes sp. A899','species'),(1750941,159638,'Leotiomycetes sp. A902','species'),(1750942,159638,'Leotiomycetes sp. A907','species'),(1750943,159638,'Leotiomycetes sp. A910','species'),(1750944,159638,'Leotiomycetes sp. A915','species'),(1750945,159638,'Leotiomycetes sp. A932','species'),(1750946,159638,'Leotiomycetes sp. A935','species'),(1750947,159638,'Leotiomycetes sp. A985','species'),(1750948,159638,'Leotiomycetes sp. A990','species'),(1750949,702028,'Teratosphaeriaceae sp. A559','species'),(1750950,1562158,'Neopestalotiopsis sp. VUgy','species'),(1750951,1562158,'Neopestalotiopsis sp. SVpa2','species'),(1750952,1562158,'Neopestalotiopsis sp. BVayr2','species'),(1750953,1562158,'Neopestalotiopsis sp. VTsin3','species'),(1750954,1562158,'Neopestalotiopsis sp. SVpo1','species'),(1750955,1562158,'Neopestalotiopsis sp. SVsnp2','species'),(1750956,1562158,'Neopestalotiopsis sp. SSre5','species'),(1750957,1562158,'Neopestalotiopsis sp. SBac1','species'),(1750958,1562158,'Neopestalotiopsis sp. SVsnp6','species'),(1750959,1562158,'Neopestalotiopsis sp. VTman1','species'),(1750960,1562158,'Neopestalotiopsis sp. 1 AS-2015','species'),(1750961,1562158,'Neopestalotiopsis sp. 10 AS-2015','species'),(1750962,1562158,'Neopestalotiopsis sp. 11 AS-2015','species'),(1750963,1562158,'Neopestalotiopsis sp. 12 AS-2015','species'),(1750964,1562158,'Neopestalotiopsis sp. 13 AS-2015','species'),(1750965,1562158,'Neopestalotiopsis sp. 14 AS-2015','species'),(1750966,1562158,'Neopestalotiopsis sp. 15 AS-2015','species'),(1750967,1562158,'Neopestalotiopsis sp. 16 AS-2015','species'),(1750968,1562158,'Neopestalotiopsis sp. 17 AS-2015','species'),(1750969,1562158,'Neopestalotiopsis sp. 2 AS-2015','species'),(1750970,1562158,'Neopestalotiopsis sp. 3 AS-2015','species'),(1750971,1562158,'Neopestalotiopsis sp. 4 AS-2015','species'),(1750972,1562158,'Neopestalotiopsis sp. 5 AS-2015','species'),(1750973,1562158,'Neopestalotiopsis sp. 6 AS-2015','species'),(1750974,1562158,'Neopestalotiopsis sp. 7 AS-2015','species'),(1750975,1562158,'Neopestalotiopsis sp. 8 AS-2015','species'),(1750976,1562158,'Neopestalotiopsis sp. 9 AS-2015','species'),(1750977,37840,'Pestalotiopsis sp. 1 AS-2015','species'),(1750978,37840,'Pestalotiopsis sp. 2 AS-2015','species'),(1750979,37840,'Pestalotiopsis sp. 3 AS-2015','species'),(1750980,1299920,'Thraustochytrium sp. A01','species'),(1750982,741768,'Bactrodes','genus'),(1750983,1750982,'Bactrodes biannulatus','species'),(1750984,1750982,'Bactrodes femoratus','species'),(1750985,1750982,'Bactrodes spinulosus','species'),(1750986,1276497,'Poecilobdallus','genus'),(1750987,1750986,'Poecilobdallus gratiosus','species'),(1750988,274464,'Gerres simillimus','species'),(1750991,1566870,'Broussonetia kaempferi var. australis','varietas'),(1750992,194260,'Streblus ilicifolius','species'),(1750993,4057,'Catharanthus lanceus','species'),(1750994,21101,'Kopsia angustipetala','species'),(1750995,21101,'Kopsia grandifolia','species'),(1750996,21101,'Kopsia griffithii','species'),(1750997,21101,'Kopsia profunda','species'),(1750998,21101,'Kopsia rajangensis','species'),(1750999,21101,'Kopsia rosea','species'),(1751000,21101,'Kopsia singapurensis','species'),(1751001,141578,'Laxoplumeria tessmannii','species'),(1751002,141590,'Ochrosia kilneri','species'),(1751003,141590,'Ochrosia miana','species'),(1751004,141590,'Ochrosia poweri','species'),(1751005,396311,'Petchia erythrocarpa','species'),(1751006,396311,'Petchia madagascariensis','species'),(1751007,396311,'Petchia montana','species'),(1751008,4059,'Rauvolfia anomala','species'),(1751009,4059,'Rauvolfia atlantica','species'),(1751010,4059,'Rauvolfia cubana','species'),(1751011,4059,'Rauvolfia moricandii','species'),(1751012,4059,'Rauvolfia paucifolia','species'),(1751013,4059,'Rauvolfia pentaphylla','species'),(1751014,4059,'Rauvolfia pruinosifolia','species'),(1751015,4059,'Rauvolfia rostrata','species'),(1751016,4059,'Rauvolfia salicifolia','species'),(1751017,4059,'Rauvolfia sanctorum','species'),(1751018,4059,'Rauvolfia schuelii','species'),(1751019,5149,'Chaetomium sp. 1 MK-2015','species'),(1751020,209473,'Dothideomycetes sp. 1 MK-2015','species'),(1751021,209473,'Dothideomycetes sp. 2 MK-2015','species'),(1751022,54695,'Helotiales sp. 1 MK-2015','species'),(1751023,54695,'Helotiales sp. 2 MK-2015','species'),(1751024,119085,'Phaeosphaeriaceae sp. 1 MK-2015','species'),(1751025,1342997,'Orbiliaceae sp. 1 MK-2015','species'),(1751026,5073,'Penicillium sp. 1 MK-2015','species'),(1751027,5073,'Penicillium sp. 3 MK-2015','species'),(1751028,5073,'Penicillium sp. 4 MK-2015','species'),(1751029,5073,'Penicillium sp. 5 MK-2015','species'),(1751030,5073,'Penicillium sp. 6 MK-2015','species'),(1751031,5073,'Penicillium sp. 7 MK-2015','species'),(1751032,13205,'Pholiota sp. 1 MK-2015','species'),(1751033,5543,'Trichoderma sp. 1 MK-2015','species'),(1751034,5073,'Penicillium sp. 2 MK-2015','species'),(1751036,5569,'Cenococcum sp. BA4b002','species'),(1751037,5569,'Cenococcum sp. CSR002','species'),(1751038,5569,'Cenococcum sp. CAC015','species'),(1751039,5569,'Cenococcum sp. CAC094','species'),(1751040,5569,'Cenococcum sp. CAC093','species'),(1751041,5569,'Cenococcum sp. BA4b007','species'),(1751042,5569,'Cenococcum sp. BA4b018','species'),(1751043,5569,'Cenococcum sp. BA4b001','species'),(1751044,75788,'Rhodocyclaceae bacterium SHIBU7','species'),(1751045,75788,'Rhodocyclaceae bacterium SHIBU9','species'),(1751046,75788,'Rhodocyclaceae bacterium SHINM1','species'),(1751047,75788,'Rhodocyclaceae bacterium SHINM2','species'),(1751048,75788,'Rhodocyclaceae bacterium SHINM3','species'),(1751049,75788,'Rhodocyclaceae bacterium SHINM4','species'),(1751050,237,'Flavobacterium sp. SHINM5','species'),(1751051,665874,'Limnohabitans sp. SHINM6','species'),(1751052,75788,'Rhodocyclaceae bacterium SHINM7','species'),(1751053,75788,'Rhodocyclaceae bacterium SHINM9','species'),(1751054,90316,'Microbacteriaceae bacterium SHINM10','species'),(1751055,75788,'Rhodocyclaceae bacterium SHINM11','species'),(1751056,237,'Flavobacterium sp. SHINM13','species'),(1751057,75788,'Rhodocyclaceae bacterium SHINM14','species'),(1751058,75788,'Rhodocyclaceae bacterium SHINM16','species'),(1751059,90316,'Microbacteriaceae bacterium SHINM17','species'),(1751060,90316,'Microbacteriaceae bacterium SHINM18','species'),(1751061,1111,'Porphyrobacter sp. KACHI1','species'),(1751062,90316,'Microbacteriaceae bacterium KACHI3','species'),(1751063,75788,'Rhodocyclaceae bacterium KACHI4','species'),(1751064,165696,'Novosphingobium sp. KACHI7','species'),(1751065,83494,'Comamonadaceae bacterium KACHI8','species'),(1751066,90316,'Microbacteriaceae bacterium KACHI10','species'),(1751067,90316,'Microbacteriaceae bacterium KACHI11','species'),(1751068,83494,'Comamonadaceae bacterium KACHI12','species'),(1751069,1111,'Porphyrobacter sp. KACHI14','species'),(1751070,165696,'Novosphingobium sp. KACHI16','species'),(1751071,504481,'Sediminibacterium sp. KACHI17','species'),(1751072,83496,'Alcaligenaceae bacterium KACHI19','species'),(1751073,90316,'Microbacteriaceae bacterium KACHI21','species'),(1751074,90316,'Microbacteriaceae bacterium KACHI22','species'),(1751075,90316,'Microbacteriaceae bacterium KACHI23','species'),(1751076,90316,'Microbacteriaceae bacterium KACHI24','species'),(1751077,665874,'Limnohabitans sp. DOUB1','species'),(1751078,665874,'Limnohabitans sp. DOUB2','species'),(1751079,237,'Flavobacterium sp. DOUB3','species'),(1751080,665874,'Limnohabitans sp. DOUB4','species'),(1751081,237,'Flavobacterium sp. DOUB5','species'),(1751082,665874,'Limnohabitans sp. DOUB6','species'),(1751083,665874,'Limnohabitans sp. DOUB7','species'),(1751084,237,'Flavobacterium sp. DOUB8','species'),(1751085,75788,'Rhodocyclaceae bacterium DOUB9','species'),(1751086,237,'Flavobacterium sp. DOUB10','species'),(1751087,90316,'Microbacteriaceae bacterium DOUB11','species'),(1751088,75788,'Rhodocyclaceae bacterium DOUB13','species'),(1751089,237,'Flavobacterium sp. DOUB16','species'),(1751090,75788,'Rhodocyclaceae bacterium DOUB19','species'),(1751091,75788,'Rhodocyclaceae bacterium DOUB20','species'),(1751092,237,'Flavobacterium sp. GENT1','species'),(1751093,75788,'Rhodocyclaceae bacterium GENT2','species'),(1751094,28196,'Arcobacter sp. GENT4','species'),(1751095,237,'Flavobacterium sp. GENT5','species'),(1751096,237,'Flavobacterium sp. GENT6','species'),(1751097,665874,'Limnohabitans sp. GENT7','species'),(1751098,28196,'Arcobacter sp. GENT8','species'),(1751099,237,'Flavobacterium sp. GENT9','species'),(1751100,237,'Flavobacterium sp. GENT11','species'),(1751101,75788,'Rhodocyclaceae bacterium GENT12','species'),(1751102,232523,'Hylemonella sp. GENT13','species'),(1751103,41275,'Brevundimonas sp. GENT16','species'),(1751104,75788,'Rhodocyclaceae bacterium GENT17','species'),(1751105,75788,'Rhodocyclaceae bacterium GENT18','species'),(1751106,28196,'Arcobacter sp. GENT19','species'),(1751107,501783,'Cloacibacterium sp. GENT20','species'),(1751108,75788,'Rhodocyclaceae bacterium MENU2','species'),(1751109,75788,'Rhodocyclaceae bacterium MENU3','species'),(1751110,75788,'Rhodocyclaceae bacterium MENU5','species'),(1751111,75788,'Rhodocyclaceae bacterium MENU6','species'),(1751112,75788,'Rhodocyclaceae bacterium MENU8','species'),(1751113,75788,'Rhodocyclaceae bacterium MENU9','species'),(1751114,75788,'Rhodocyclaceae bacterium MENU10','species'),(1751115,75788,'Rhodocyclaceae bacterium MENU11','species'),(1751116,75788,'Rhodocyclaceae bacterium MENU13','species'),(1751117,75788,'Rhodocyclaceae bacterium MENU14','species'),(1751118,75788,'Rhodocyclaceae bacterium MENU15','species'),(1751119,75788,'Rhodocyclaceae bacterium MENU16','species'),(1751120,75788,'Rhodocyclaceae bacterium MENU18','species'),(1751121,75788,'Rhodocyclaceae bacterium MAEY2','species'),(1751122,83496,'Alcaligenaceae bacterium MAEY4','species'),(1751123,75788,'Rhodocyclaceae bacterium MAEY7','species'),(1751124,41292,'Rhizobiales bacterium MAEY11','species'),(1751125,75788,'Rhodocyclaceae bacterium MAEY12','species'),(1751126,75788,'Rhodocyclaceae bacterium MAEY17','species'),(1751127,75788,'Rhodocyclaceae bacterium MAEY18','species'),(1751128,75788,'Rhodocyclaceae bacterium MAEY20','species'),(1751129,90316,'Microbacteriaceae bacterium MAEY21','species'),(1751130,75788,'Rhodocyclaceae bacterium MYOU2','species'),(1751131,75788,'Rhodocyclaceae bacterium MYOU3','species'),(1751132,75788,'Rhodocyclaceae bacterium MYOU4','species'),(1751133,75788,'Rhodocyclaceae bacterium MYOU5','species'),(1751134,131079,'Limnobacter sp. MYOU6','species'),(1751135,75788,'Rhodocyclaceae bacterium MYOU7','species'),(1751136,75788,'Rhodocyclaceae bacterium MYOU8','species'),(1751137,75788,'Rhodocyclaceae bacterium MYOU9','species'),(1751138,75788,'Rhodocyclaceae bacterium MYOU10','species'),(1751139,75788,'Rhodocyclaceae bacterium MYOU11','species'),(1751140,75788,'Rhodocyclaceae bacterium MYOU12','species'),(1751141,75788,'Rhodocyclaceae bacterium MYOU13','species'),(1751142,75788,'Rhodocyclaceae bacterium MYOU14','species'),(1751143,75788,'Rhodocyclaceae bacterium MYOU15','species'),(1751144,75788,'Rhodocyclaceae bacterium MYOU16','species'),(1751145,75788,'Rhodocyclaceae bacterium MYOU17','species'),(1751146,75788,'Rhodocyclaceae bacterium MYOU18','species'),(1751147,75788,'Rhodocyclaceae bacterium MYOU19','species'),(1751148,75788,'Rhodocyclaceae bacterium MYOU20','species'),(1751149,75788,'Rhodocyclaceae bacterium MORI1','species'),(1751150,665874,'Limnohabitans sp. MORI2','species'),(1751151,119059,'Oxalobacteraceae bacterium MORI3','species'),(1751152,75788,'Rhodocyclaceae bacterium MORI4','species'),(1751153,237,'Flavobacterium sp. MORI5','species'),(1751154,75788,'Rhodocyclaceae bacterium MORI6','species'),(1751155,237,'Flavobacterium sp. MORI7','species'),(1751156,75788,'Rhodocyclaceae bacterium MORI8','species'),(1751157,75788,'Rhodocyclaceae bacterium MORI9','species'),(1751158,75788,'Rhodocyclaceae bacterium MORI10','species'),(1751159,237,'Flavobacterium sp. MORI11','species'),(1751160,407,'Methylobacterium sp. MORI12','species'),(1751161,75788,'Rhodocyclaceae bacterium MORI13','species'),(1751162,90316,'Microbacteriaceae bacterium MORI15','species'),(1751163,90316,'Microbacteriaceae bacterium MORI16','species'),(1751164,90316,'Microbacteriaceae bacterium MORI17','species'),(1751165,237,'Flavobacterium sp. MORI18','species'),(1751166,41292,'Rhizobiales bacterium MORI19','species'),(1751167,41292,'Rhizobiales bacterium MORI20','species'),(1751168,75788,'Rhodocyclaceae bacterium HACH1','species'),(1751169,75788,'Rhodocyclaceae bacterium HACH2','species'),(1751170,75788,'Rhodocyclaceae bacterium HACH3','species'),(1751171,75788,'Rhodocyclaceae bacterium HACH4','species'),(1751172,75788,'Rhodocyclaceae bacterium HACH5','species'),(1751173,75788,'Rhodocyclaceae bacterium HACH7','species'),(1751174,90316,'Microbacteriaceae bacterium HACH8','species'),(1751175,75788,'Rhodocyclaceae bacterium HACH9','species'),(1751176,75788,'Rhodocyclaceae bacterium HACH10','species'),(1751177,75788,'Rhodocyclaceae bacterium HACH11','species'),(1751178,75788,'Rhodocyclaceae bacterium HACH12','species'),(1751179,75788,'Rhodocyclaceae bacterium HACH14','species'),(1751180,90316,'Microbacteriaceae bacterium HACH16','species'),(1751181,90316,'Microbacteriaceae bacterium HACH18','species'),(1751182,90316,'Microbacteriaceae bacterium HACH20','species'),(1751183,75788,'Rhodocyclaceae bacterium TENJ1','species'),(1751184,75788,'Rhodocyclaceae bacterium TENJ3','species'),(1751185,75788,'Rhodocyclaceae bacterium TENJ5','species'),(1751186,75788,'Rhodocyclaceae bacterium TENJ7','species'),(1751187,75788,'Rhodocyclaceae bacterium TENJ9','species'),(1751188,75788,'Rhodocyclaceae bacterium TENJ10','species'),(1751189,75788,'Rhodocyclaceae bacterium TENJ11','species'),(1751190,75788,'Rhodocyclaceae bacterium TENJ13','species'),(1751191,75788,'Rhodocyclaceae bacterium TENJ20','species'),(1751192,90316,'Microbacteriaceae bacterium TENJ21','species'),(1751193,75788,'Rhodocyclaceae bacterium MIYU1','species'),(1751194,75788,'Rhodocyclaceae bacterium MIYU2','species'),(1751195,75788,'Rhodocyclaceae bacterium MIYU3','species'),(1751196,75788,'Rhodocyclaceae bacterium MIYU7','species'),(1751197,75788,'Rhodocyclaceae bacterium MIYU8','species'),(1751198,75788,'Rhodocyclaceae bacterium MIYU9','species'),(1751199,75788,'Rhodocyclaceae bacterium MIYU10','species'),(1751200,75788,'Rhodocyclaceae bacterium MIYU12','species'),(1751201,75788,'Rhodocyclaceae bacterium MIYU14','species'),(1751202,75788,'Rhodocyclaceae bacterium MIYU15','species'),(1751203,75788,'Rhodocyclaceae bacterium MIYU16','species'),(1751204,75788,'Rhodocyclaceae bacterium MIYU17','species'),(1751205,75788,'Rhodocyclaceae bacterium MIYU18','species'),(1751206,75788,'Rhodocyclaceae bacterium MIYU19','species'),(1751207,75788,'Rhodocyclaceae bacterium ICHI4','species'),(1751208,421605,'Neisseriaceae bacterium ICHI13','species'),(1751209,75788,'Rhodocyclaceae bacterium KABU1','species'),(1751210,75788,'Rhodocyclaceae bacterium KABU2','species'),(1751211,75788,'Rhodocyclaceae bacterium KABU3','species'),(1751212,75788,'Rhodocyclaceae bacterium KABU4','species'),(1751213,75788,'Rhodocyclaceae bacterium KABU5','species'),(1751214,75788,'Rhodocyclaceae bacterium KABU6','species'),(1751215,75788,'Rhodocyclaceae bacterium KABU7','species'),(1751216,75788,'Rhodocyclaceae bacterium KABU8','species'),(1751217,75788,'Rhodocyclaceae bacterium KABU10','species'),(1751218,75788,'Rhodocyclaceae bacterium KABU11','species'),(1751219,75788,'Rhodocyclaceae bacterium KABU12','species'),(1751220,75788,'Rhodocyclaceae bacterium KABU13','species'),(1751221,75788,'Rhodocyclaceae bacterium KABU14','species'),(1751222,75788,'Rhodocyclaceae bacterium KABU16','species'),(1751223,75788,'Rhodocyclaceae bacterium KABU17','species'),(1751224,75788,'Rhodocyclaceae bacterium KABU18','species'),(1751225,75788,'Rhodocyclaceae bacterium KABU19','species'),(1751226,75788,'Rhodocyclaceae bacterium KABU20','species'),(1751227,481445,'Nautella sp. A06V','species'),(1751228,265,'Paracoccus sp. A18Va','species'),(1751229,379,'Rhizobium sp. A22V','species'),(1751230,265,'Paracoccus sp. A30V','species'),(1751231,1386,'Bacillus sp. A32Vb','species'),(1751232,1386,'Bacillus sp. A46V','species'),(1751233,97050,'Ruegeria sp. B01Va','species'),(1751234,97050,'Ruegeria sp. B18F','species'),(1751235,97050,'Ruegeria sp. B04V','species'),(1751236,1386,'Bacillus sp. B17Va','species'),(1751237,67575,'Rheinheimera sp. B18Va','species'),(1751238,481445,'Nautella sp. B30Va','species'),(1751239,478070,'Labrenzia sp. B30Vb','species'),(1751240,2742,'Marinobacter sp. B30Vc','species'),(1751241,1386,'Bacillus sp. B53V','species'),(1751242,481445,'Nautella sp. A04F','species'),(1751243,1386,'Bacillus sp. A06F','species'),(1751244,286,'Pseudomonas sp. A11Fb','species'),(1751245,335927,'Thalassobius sp. A38Fa','species'),(1751246,599653,'Tropicibacter sp. B01Fbb','species'),(1751247,379,'Rhizobium sp. B22Fa','species'),(1751248,28253,'Marinomonas sp. B22Fb','species'),(1751249,2742,'Marinobacter sp. B30F','species'),(1751250,599653,'Tropicibacter sp. B38Fa','species'),(1751251,335927,'Thalassobius sp. B54Fa','species'),(1751252,157226,'Jeotgalibacillus sp. B54Fb','species'),(1751253,97050,'Ruegeria sp. B28Fb','species'),(1751255,613,'Serratia sp. KCP3','species'),(1751256,1988,'Actinomadura sp. GKU 870','species'),(1751257,246875,'Algoriphagus sp. G4','species'),(1751258,246875,'Algoriphagus sp. RDH3','species'),(1751259,207244,'Anaerostipes sp. ST6','species'),(1751260,1386,'Bacillus sp. E17','species'),(1751261,41275,'Brevundimonas sp. CL5','species'),(1751262,1707,'Cellulomonas sp. RDH8','species'),(1751263,1716,'Corynebacterium sp. Cip10','species'),(1751264,1350,'Enterococcus sp. G12','species'),(1751265,237,'Flavobacterium sp. RDH2','species'),(1751266,204456,'Gemmobacter sp. RDH1','species'),(1751267,131079,'Limnobacter sp. NDH-10','species'),(1751268,44249,'Paenibacillus sp. CH8','species'),(1751269,44249,'Paenibacillus sp. CL7','species'),(1751270,44249,'Paenibacillus sp. Cip11','species'),(1751271,20,'Phenylobacterium sp. V7','species'),(1751272,212743,'Rhizobacter sp. RDH4','species'),(1751273,379,'Rhizobium sp. E15','species'),(1751274,1827,'Rhodococcus sp. G1','species'),(1751275,125216,'Roseomonas sp. G11','species'),(1751276,1883,'Streptomyces sp. Tri-200-1','species'),(1751277,1386,'Bacillus sp. T2(2015)','species'),(1751278,1386,'Bacillus sp. T18(2015)','species'),(1751279,1386,'Bacillus sp. GH5(2015)','species'),(1751280,30846,'Karalla','genus'),(1751283,651667,'Rhinella cf. acrolopha \'sensu Grant & Bolivar 2014\'','species'),(1751284,114727,'Influenza A virus (A/mallard/Novomyhaylivka/14-23-12/2010(H1N1))','no rank'),(1751286,1177,'Nostoc sp. NIES-3756','species'),(1751287,114728,'Influenza A virus (A/swine/Iowa/A01746958/2015(H1N2))','no rank'),(1751288,102801,'Influenza A virus (A/chicken/Zhejiang/2CP8-MA/2014(H10N7))','no rank'),(1751289,44887,'Oscillatoriales cyanobacterium MTP1','species'),(1751290,102796,'Influenza A virus (A/chicken/Pakistan/10A/2015(H9N2))','no rank'),(1751291,102796,'Influenza A virus (A/chicken/Pakistan/13A/2015(H9N2))','no rank'),(1751292,102796,'Influenza A virus (A/chicken/Pakistan/26A/2012(H9N2))','no rank'),(1751293,102796,'Influenza A virus (A/pigeon/Pakistan/25A/2015(H9N2))','no rank'),(1751294,1883,'Streptomyces sp. 4F','species'),(1751295,1298,'Deinococcus sp. 6.1','species'),(1751296,31989,'Sinorhodobacter','genus'),(1751297,1751296,'Sinorhodobacter sp. L3','species'),(1751298,1865,'Actinoplanes sp. S3Cf-2','species'),(1751299,1883,'Streptomyces sp. Act03','species'),(1751300,1883,'Streptomyces sp. Act04','species'),(1751301,1883,'Streptomyces sp. Act40','species'),(1751302,1883,'Streptomyces sp. Act66','species'),(1751303,1883,'Streptomyces sp. Act67','species'),(1751304,1883,'Streptomyces sp. Act68','species'),(1751305,1883,'Streptomyces sp. Act69','species'),(1751306,1883,'Streptomyces sp. Act71','species'),(1751307,1883,'Streptomyces sp. Act72','species'),(1751308,32008,'Burkholderia sp. MQ-14W','species'),(1751309,963,'Herbaspirillum sp. MQ-1FW','species'),(1751310,53335,'Pantoea sp. MQ-Y1','species'),(1751311,111586,'Caloplaca cf. erodens CBFS JV6606','species'),(1751312,111586,'Caloplaca sp. CBFS JV10436','species'),(1751313,111586,'Caloplaca sp. CBFS JV11072','species'),(1751314,111586,'Caloplaca sp. CBFS JV11083','species'),(1751315,111586,'Caloplaca sp. CBFS JV11107','species'),(1751316,111586,'Caloplaca sp. CBFS JV12732','species'),(1751317,102796,'Influenza A virus (A/chicken/Zhejiang/3C14/2014(H9N2))','no rank'),(1751318,102796,'Influenza A virus (A/chicken/Zhejiang/3C19/2013(H9N2))','no rank'),(1751319,102796,'Influenza A virus (A/chicken/Zhejiang/3C2/2013(H9N2))','no rank'),(1751320,102796,'Influenza A virus (A/chicken/Zhejiang/3C22/2013(H9N2))','no rank'),(1751321,102796,'Influenza A virus (A/chicken/Zhejiang/3C28/2014(H9N2))','no rank'),(1751322,102796,'Influenza A virus (A/chicken/Zhejiang/3C31/2013(H9N2))','no rank'),(1751323,102796,'Influenza A virus (A/chicken/Zhejiang/3C34/2014(H9N2))','no rank'),(1751324,102796,'Influenza A virus (A/chicken/Zhejiang/3C37/2014(H9N2))','no rank'),(1751325,102796,'Influenza A virus (A/chicken/Zhejiang/3C7/2013(H9N2))','no rank'),(1751326,102796,'Influenza A virus (A/chicken/Zhejiang/3C9/2014(H9N2))','no rank'),(1751327,102796,'Influenza A virus (A/chicken/Zhejiang/4C105/2013(H9N2))','no rank'),(1751328,102796,'Influenza A virus (A/chicken/Zhejiang/4C91/2013(H9N2))','no rank'),(1751329,329376,'Influenza A virus (A/chicken/Zhejiang/727022/2014(H5N6))','no rank'),(1751330,329376,'Influenza A virus (A/chicken/Zhejiang/727026/2014(H5N6))','no rank'),(1751331,102796,'Influenza A virus (A/chicken/Zhejiang/727063/2014(H9N2))','no rank'),(1751332,119220,'Influenza A virus (A/chicken/Zhejiang/727079/2014(H5N2))','no rank'),(1751333,329376,'Influenza A virus (A/chicken/Zhejiang/727155/2014(H5N6))','no rank'),(1751334,119220,'Influenza A virus (A/chicken/Zhejiang/727159/2014(H5N2))','no rank'),(1751335,102796,'Influenza A virus (A/chicken/Zhejiang/727192/2014(H9N2))','no rank'),(1751336,102796,'Influenza A virus (A/chicken/Zhejiang/727198/2014(H9N2))','no rank'),(1751337,102796,'Influenza A virus (A/chicken/Zhejiang/77082/2014(H9N2))','no rank'),(1751338,102796,'Influenza A virus (A/chicken/Zhejiang/925018/2014(H9N2))','no rank'),(1751339,102796,'Influenza A virus (A/chicken/Zhejiang/925060/2014(H9N2))','no rank'),(1751340,102796,'Influenza A virus (A/chicken/Zhejiang/925117/2014(H9N2))','no rank'),(1751341,102796,'Influenza A virus (A/chicken/Zhejiang/925122/2014(H9N2))','no rank'),(1751342,102796,'Influenza A virus (A/chicken/Zhejiang/925134/2014(H9N2))','no rank'),(1751343,102796,'Influenza A virus (A/chicken/Zhejiang/925159/2014(H9N2))','no rank'),(1751344,102796,'Influenza A virus (A/chicken/Zhejiang/C1/2013(H9N2))','no rank'),(1751345,102796,'Influenza A virus (A/chicken/Zhejiang/C16/2013(H9N2))','no rank'),(1751346,102796,'Influenza A virus (A/chicken/Zhejiang/C19/2013(H9N2))','no rank'),(1751347,102796,'Influenza A virus (A/chicken/Zhejiang/C2-5/2013(H9N2))','no rank'),(1751348,102796,'Influenza A virus (A/chicken/Zhejiang/C2/2013(H9N2))','no rank'),(1751349,102796,'Influenza A virus (A/chicken/Zhejiang/C3/2013(H9N2))','no rank'),(1751350,102796,'Influenza A virus (A/chicken/Zhejiang/C31/2013(H9N2))','no rank'),(1751351,102796,'Influenza A virus (A/chicken/Zhejiang/C38/2013(H9N2))','no rank'),(1751352,102796,'Influenza A virus (A/chicken/Zhejiang/C45/2013(H9N2))','no rank'),(1751353,102796,'Influenza A virus (A/chicken/Zhejiang/C46/2013(H9N2))','no rank'),(1751354,102796,'Influenza A virus (A/chicken/Zhejiang/C47/2013(H9N2))','no rank'),(1751355,102796,'Influenza A virus (A/chicken/Zhejiang/C482/2013(H9N2))','no rank'),(1751356,102796,'Influenza A virus (A/chicken/Zhejiang/C485/2013(H9N2))','no rank'),(1751357,102796,'Influenza A virus (A/chicken/Zhejiang/C488/2013(H9N2))','no rank'),(1751358,102796,'Influenza A virus (A/chicken/Zhejiang/C489/2013(H9N2))','no rank'),(1751359,102796,'Influenza A virus (A/chicken/Zhejiang/C4910/2013(H9N2))','no rank'),(1751360,102796,'Influenza A virus (A/chicken/Zhejiang/C493/2013(H9N2))','no rank'),(1751361,102796,'Influenza A virus (A/chicken/Zhejiang/C496/2013(H9N2))','no rank'),(1751362,102796,'Influenza A virus (A/chicken/Zhejiang/C50/2013(H9N2))','no rank'),(1751363,102796,'Influenza A virus (A/chicken/Zhejiang/C52/2013(H9N2))','no rank'),(1751364,102796,'Influenza A virus (A/chicken/Zhejiang/C54/2013(H9N2))','no rank'),(1751365,102796,'Influenza A virus (A/chicken/Zhejiang/C55/2013(H9N2))','no rank'),(1751366,102796,'Influenza A virus (A/chicken/Zhejiang/C58/2013(H9N2))','no rank'),(1751367,102796,'Influenza A virus (A/chicken/Zhejiang/C71914/2013(H9N2))','no rank'),(1751368,102796,'Influenza A virus (A/chicken/Zhejiang/C71916/2013(H9N2))','no rank'),(1751369,102796,'Influenza A virus (A/chicken/Zhejiang/C71921/2013(H9N2))','no rank'),(1751370,102796,'Influenza A virus (A/chicken/Zhejiang/C71926/2013(H9N2))','no rank'),(1751371,102796,'Influenza A virus (A/chicken/Zhejiang/C7195/2013(H9N2))','no rank'),(1751372,102796,'Influenza A virus (A/chicken/Zhejiang/C7199/2013(H9N2))','no rank'),(1751373,102796,'Influenza A virus (A/chicken/Zhejiang/W41/2013(H9N2))','no rank'),(1751374,102793,'Influenza A virus (A/duck/Zhejiang/1220092/2014(H5N1))','no rank'),(1751375,102796,'Influenza A virus (A/duck/Zhejiang/727036/2014(H9N2))','no rank'),(1751376,119220,'Influenza A virus (A/duck/Zhejiang/727041/2014(H5N2))','no rank'),(1751377,329376,'Influenza A virus (A/duck/Zhejiang/727158/2014(H5N6))','no rank'),(1751378,119220,'Influenza A virus (A/duck/Zhejiang/77138/2014(H5N2))','no rank'),(1751379,232441,'Influenza A virus (A/duck/Zhejiang/925019/2014(H5N8))','no rank'),(1751380,232441,'Influenza A virus (A/duck/Zhejiang/925169/2014(H5N8))','no rank'),(1751381,329376,'Influenza A virus (A/goose/Zhejiang/1120132/2014(H5N6))','no rank'),(1751382,102793,'Influenza A virus (A/goose/Zhejiang/112071/2014(H5N1))','no rank'),(1751383,329376,'Influenza A virus (A/goose/Zhejiang/112080/2014(H5N6))','no rank'),(1751384,329376,'Influenza A virus (A/goose/Zhejiang/727092/2014(H5N6))','no rank'),(1751385,102793,'Influenza A virus (A/goose/Zhejiang/727098/2014(H5N1))','no rank'),(1751386,329376,'Influenza A virus (A/goose/Zhejiang/727110/2014(H5N6))','no rank'),(1751387,119220,'Influenza A virus (A/goose/Zhejiang/77166/2014(H5N2))','no rank'),(1751388,119220,'Influenza A virus (A/goose/Zhejiang/77167/2014(H5N2))','no rank'),(1751389,119220,'Influenza A virus (A/goose/Zhejiang/77168/2014(H5N2))','no rank'),(1751390,329376,'Influenza A virus (A/goose/Zhejiang/925036/2014(H5N6))','no rank'),(1751391,232441,'Influenza A virus (A/goose/Zhejiang/925037/2014(H5N8))','no rank'),(1751392,232441,'Influenza A virus (A/goose/Zhejiang/925104/2014(H5N8))','no rank'),(1751393,329376,'Influenza A virus (A/goose/Zhejiang/925105/2014(H5N6))','no rank'),(1751394,329376,'Influenza A virus (A/goose/Zhejiang/925106/2014(H5N6))','no rank'),(1751395,329376,'Influenza A virus (A/goose/Zhejiang/925108/2014(H5N6))','no rank'),(1751396,102793,'Influenza A virus (A/pigeon/Zhejiang/112089/2014(H5N1))','no rank'),(1751397,102793,'Influenza A virus (A/pigeon/Zhejiang/112090/2014(H5N1))','no rank'),(1751398,102796,'Influenza A virus (A/pigeon/Zhejiang/2P4/2013(H9N2))','no rank'),(1751399,102796,'Influenza A virus (A/pigeon/Zhejiang/2P5/2013(H9N2))','no rank'),(1751400,102796,'Influenza A virus (A/pigeon/Zhejiang/727044/2014(H9N2))','no rank'),(1751401,102793,'Influenza A virus (A/pigeon/Zhejiang/727097/2014(H5N1))','no rank'),(1751402,102796,'Influenza A virus (A/pigeon/Zhejiang/77037/2014(H9N2))','no rank'),(1751403,102796,'Influenza A virus (A/pigeon/Zhejiang/P3/2013(H9N2))','no rank'),(1751404,102796,'Influenza A virus (A/pigeon/Zhejiang/P4/2013(H9N2))','no rank'),(1751405,102796,'Influenza A virus (A/pigeon/Zhejiang/P5/2013(H9N2))','no rank'),(1751406,102796,'Influenza A virus (A/quail/Zhejiang/2A1-2/2013(H9N2))','no rank'),(1751407,102796,'Influenza A virus (A/quail/Zhejiang/2A1-4/2013(H9N2))','no rank'),(1751408,102796,'Influenza A virus (A/quail/Zhejiang/2A1-5/2013(H9N2))','no rank'),(1751409,102796,'Influenza A virus (A/quail/Zhejiang/2A1-6/2013(H9N2))','no rank'),(1751410,102796,'Influenza A virus (A/quail/Zhejiang/2A2/2013(H9N2))','no rank'),(1751411,102796,'Influenza A virus (A/quail/Zhejiang/2A3/2013(H9N2))','no rank'),(1751412,102796,'Influenza A virus (A/quail/Zhejiang/2A4/2013(H9N2))','no rank'),(1751413,102796,'Influenza A virus (A/quail/Zhejiang/2A5/2013(H9N2))','no rank'),(1751414,102796,'Influenza A virus (A/quail/Zhejiang/2A6/2013(H9N2))','no rank'),(1751415,102796,'Influenza A virus (A/quail/Zhejiang/A1/2013(H9N2))','no rank'),(1751416,102796,'Influenza A virus (A/quail/Zhejiang/A2/2013(H9N2))','no rank'),(1751417,73121,'Calophyllum sp. NY-2015','species'),(1751419,1844909,'Zeroviella coreana','species'),(1751420,1844909,'Zeroviella esfahanensis','species'),(1751421,1844909,'Zeroviella laxa','species'),(1751422,1844909,'Zeroviella ussurica','species'),(1751423,83905,'Boehmeria quelpaertensis','species'),(1751424,186961,'Parasenecio firmus','species'),(1751425,420292,'Pseudoraphis ukishiba','species'),(1751426,40685,'Salix blinii','species'),(1751427,1751870,'Cytophagales bacterium MC1A','species'),(1751428,1883,'Streptomyces sp. LJ-1','species'),(1751429,1663,'Arthrobacter sp. 3B','species'),(1751482,387342,'Halopiger sp. DF4','species'),(1751483,387342,'Halopiger sp. G3A','species'),(1751484,387342,'Halopiger sp. TBK2','species'),(1751485,56688,'Halorubrum sp. AMR1','species'),(1751486,88723,'Natrinema sp. DF2','species'),(1751487,88723,'Natrinema sp. MOVC','species'),(1751488,280401,'Crossopriza sp. ADB067','species'),(1751489,653443,'Cryptachaea sp. ADB052','species'),(1751490,93701,'Dolomedes sp. ADB111','species'),(1751491,93701,'Dolomedes sp. ADB112','species'),(1751492,700682,'Hersilia sp. ADB008','species'),(1751493,486318,'Monases sp. ADB015','species'),(1751494,258337,'Neoscona sp. ADB066','species'),(1751495,93705,'Oxyopes sp. ADB030','species'),(1751496,378180,'Plesiophrictus sp. ADB118','species'),(1751497,27395,'Tetragnatha sp. ADB044','species'),(1751498,27395,'Tetragnatha sp. ADB117','species'),(1751499,27395,'Tetragnatha sp. ADB036','species'),(1751500,507,'Alcaligenes sp. SCAUE9001','species'),(1751501,507,'Alcaligenes sp. SCAUE9009','species'),(1751502,507,'Alcaligenes sp. SCAUE9013','species'),(1751503,1386,'Bacillus sp. SCAUE9003','species'),(1751504,1386,'Bacillus sp. SCAUE9005','species'),(1751505,1386,'Bacillus sp. SCAUE9006','species'),(1751506,1386,'Bacillus sp. SCAUE9007','species'),(1751507,1386,'Bacillus sp. SCAUE9008','species'),(1751508,1386,'Bacillus sp. SCAUE9011','species'),(1751509,1386,'Bacillus sp. SCAUE9012','species'),(1751510,1386,'Bacillus sp. SCAUE9014','species'),(1751511,1386,'Bacillus sp. SCAUE9015','species'),(1751512,1386,'Bacillus sp. SCAUE9016','species'),(1751513,1386,'Bacillus sp. SCAUE9018','species'),(1751514,1386,'Bacillus sp. SCAUE9020','species'),(1751515,1386,'Bacillus sp. SCAUE9023','species'),(1751516,1386,'Bacillus sp. SCAUE9024','species'),(1751517,1386,'Bacillus sp. SCAUE9026','species'),(1751518,1386,'Bacillus sp. SCAUE9027','species'),(1751519,112008,'Ignatzschineria sp. SCAUE9019','species'),(1751520,528,'Ochrobactrum sp. SCAUE9010','species'),(1751521,528,'Ochrobactrum sp. SCAUE9022','species'),(1751522,1279,'Staphylococcus sp. SCAUE9002','species'),(1751523,1279,'Staphylococcus sp. SCAUE9017','species'),(1751524,1279,'Staphylococcus sp. SCAUE9021','species'),(1751525,1279,'Staphylococcus sp. SCAUE9025','species'),(1751526,459532,'Terribacillus sp. SCAUE9004','species'),(1751527,46719,'Porites sp. KML-2015','species'),(1751528,879789,'Macropelopia sp. 1 MM-2015','species'),(1751529,925970,'Pseudodiamesa sp. 1 MM-2015','species'),(1751530,288845,'Orthocladius sp. 1 MM-2015','species'),(1751531,338156,'Diamesa sp. 1 MM-2015','species'),(1751532,71172,'Dasymys sp.','species'),(1751533,338156,'Diamesa dampfi','species'),(1751534,338156,'Diamesa goetghebueri','species'),(1751535,338156,'Diamesa incallida','species'),(1751536,338156,'Diamesa modesta','species'),(1751537,338156,'Diamesa steinboecki','species'),(1751538,338156,'Diamesa tonsa','species'),(1751540,338156,'Diamesa zernyi','species'),(1751541,288845,'Orthocladius frigidus','species'),(1751542,994281,'Sympotthastia spinifera','species'),(1751543,43807,'Pseudokiefferiella','genus'),(1751544,1751543,'Pseudokiefferiella parva','species'),(1751545,338156,'Diamesa cinerella/tonsa group sp. 1 MM-2015','species'),(1751576,1086794,'Parydra pusilla','species'),(1751577,1656005,'Acholla sp. UCR ENT 00000089','species'),(1751578,1276392,'Catasphactes sp. UCR ENT 00001513','species'),(1751579,633509,'Cleontes sp. UCR ENT 00004641','species'),(1751580,1276503,'Unclassified Dicrotelini','no rank'),(1751581,1751580,'Dicrotelini sp. UCR ENT 00002808','species'),(1751582,1751580,'Dicrotelini sp. UCR ENT 00002810','species'),(1751583,1751580,'Dicrotelini sp. UCR ENT 00002812','species'),(1751584,1751580,'Dicrotelini sp. UCR ENT 00004435','species'),(1751585,1276498,'Harpactorini sp. UCR ENT 00019749','species'),(1751586,1276438,'Havinthus sp. UCR ENT 00001515','species'),(1751587,1276440,'Hediocoris sp. UCR ENT 00001528','species'),(1751588,633587,'Heniartes sp. UCR ENT 00004418','species'),(1751589,1524548,'Henricohahnia sp. UCR ENT 00002809','species'),(1751590,1276444,'Irantha sp. UCR ENT 00004477','species'),(1751591,1708494,'Lophocephala sp. UCR ENT 00054154','species'),(1751592,1708494,'Lophocephala sp. UCR ENT 00054155','species'),(1751593,1708494,'Lophocephala sp. UCR ENT 00054156','species'),(1751594,1276451,'Macracanthopsis sp. UCR ENT 00004466','species'),(1751595,1239034,'Microlestria nr. fuscicollis UCR ENT 00002717','species'),(1751596,1276470,'Phonoctonus sp. UCR ENT 00051666','species'),(1751597,633615,'Rhaphidosoma sp. AMNH PBI 00218943','species'),(1751598,488299,'Rhynocoris sp. UCR ENT 00003979','species'),(1751599,633536,'Saica sp. AMNH PBI 00218796','species'),(1751600,204545,'Sphedanolestes sp. AMNH PBI 00218771','species'),(1751601,204545,'Sphedanolestes sp. UCR ENT 00019764','species'),(1751602,259822,'Stenopoda sp. AMNH PBI 00218904','species'),(1751603,5598,'Alternaria sp. 4FF5','species'),(1751604,5598,'Alternaria sp. 4LF1','species'),(1751605,278009,'Arthopyrenia sp. 10SF3','species'),(1751606,5052,'Aspergillus sp. 10FF1','species'),(1751607,5052,'Aspergillus sp. 10LF1','species'),(1751608,5052,'Aspergillus sp. 4RF1','species'),(1751609,5052,'Aspergillus sp. 7SF6','species'),(1751610,33194,'Bipolaris sp. 4FF1','species'),(1751612,5149,'Chaetomium sp. 2RF1','species'),(1751613,5149,'Chaetomium sp. 4RF3','species'),(1751614,5455,'Colletotrichum sp. 10SF1','species'),(1751615,5455,'Colletotrichum sp. 10SF4','species'),(1751616,5455,'Colletotrichum sp. 11SF2','species'),(1751617,5455,'Colletotrichum sp. 11SF3','species'),(1751618,5455,'Colletotrichum sp. 11UF5','species'),(1751619,5455,'Colletotrichum sp. 12UF3','species'),(1751620,5455,'Colletotrichum sp. 2LF1','species'),(1751621,5455,'Colletotrichum sp. 2LF2','species'),(1751622,5455,'Colletotrichum sp. 4LF2','species'),(1751623,5455,'Colletotrichum sp. 5LF1','species'),(1751624,5455,'Colletotrichum sp. 5LF2','species'),(1751625,5455,'Colletotrichum sp. 5SF3','species'),(1751626,5455,'Colletotrichum sp. 6SF1','species'),(1751627,5455,'Colletotrichum sp. 6SF3','species'),(1751628,5455,'Colletotrichum sp. 7SF1','species'),(1751629,5455,'Colletotrichum sp. 7SF3','species'),(1751630,5455,'Colletotrichum sp. 8SF1','species'),(1751631,5455,'Colletotrichum sp. 9LF3','species'),(1751632,5455,'Colletotrichum sp. 9LF4','species'),(1751633,5502,'Curvularia sp. 4FF4','species'),(1751634,36922,'Diaporthe sp. 5SF2','species'),(1751635,36922,'Diaporthe sp. 7SF4','species'),(1751636,73124,'Endothia sp. 11UF1','species'),(1751637,73124,'Endothia sp. 11UF3','species'),(1751638,73124,'Endothia sp. 11UF4','species'),(1751639,5506,'Fusarium sp. 11RF1','species'),(1751640,5506,'Fusarium sp. 12UF2','species'),(1751641,5506,'Fusarium sp. 8RF1','species'),(1751642,5506,'Fusarium sp. 9FF2','species'),(1751643,5506,'Fusarium sp. 9RF2','species'),(1751644,147565,'Letendraea sp. 4SF1','species'),(1751645,45986,'Ophioceras sp. 3SF2','species'),(1751646,125369,'Paraphaeosphaeria sp. 2SF1','species'),(1751647,125369,'Paraphaeosphaeria sp. 2SF2','species'),(1751648,125369,'Paraphaeosphaeria sp. 3LF2','species'),(1751649,125369,'Paraphaeosphaeria sp. 8SF3','species'),(1751650,5073,'Penicillium sp. 3LF1','species'),(1751651,37463,'Phoma sp. 10SF2','species'),(1751652,37463,'Phoma sp. 6SF2','species'),(1751653,37463,'Phoma sp. 7SF2','species'),(1751654,37463,'Phoma sp. 9RF1','species'),(1751655,34399,'Phomopsis sp. 11FF2','species'),(1751656,34399,'Phomopsis sp. 11FF3','species'),(1751657,34399,'Phomopsis sp. 11LF1','species'),(1751658,34399,'Phomopsis sp. 11SF1','species'),(1751659,34399,'Phomopsis sp. 12UF1','species'),(1751660,34399,'Phomopsis sp. 4FF2','species'),(1751661,34399,'Phomopsis sp. 4SF2','species'),(1751662,34399,'Phomopsis sp. 5SF1','species'),(1751663,34399,'Phomopsis sp. 6SF4','species'),(1751664,34399,'Phomopsis sp. 8SF2','species'),(1751665,34399,'Phomopsis sp. 9LF2','species'),(1751666,121621,'Phyllosticta sp. 11FF1','species'),(1751667,121621,'Phyllosticta sp. 1LF1','species'),(1751668,121621,'Phyllosticta sp. 1SF1','species'),(1751669,121621,'Phyllosticta sp. 9LF1','species'),(1751670,1028405,'Unclassified Reticulascaceae','no rank'),(1751671,1751670,'Reticulascaceae sp. 10RF1','species'),(1751672,1751670,'Reticulascaceae sp. 11UF2','species'),(1751673,1751670,'Reticulascaceae sp. 9FF1','species'),(1751674,1751670,'Reticulascaceae sp. 9RF4','species'),(1751675,164535,'Tetracladium sp. 2SF3','species'),(1751676,150498,'Sordariomycetes sp. 3RF1','species'),(1751677,45426,'Ascomycota sp. 4LF3','species'),(1751678,42054,'Chromohalobacter sp. SS9','species'),(1751680,72515,'Rhaphidosomini','tribe'),(1751682,1751680,'Unclassified Rhaphidosomini','no rank'),(1751683,1751682,'Rhaphidosomini sp. UCR ENT 00004605','species'),(1751684,1751682,'Rhaphidosomini sp. UCR ENT 00004610','species'),(1751685,1276503,'Nyllius','genus'),(1751686,1751685,'Nyllius sp. UCR ENT 00001527','species'),(1751692,359652,'Nectriaceae sp. 5RF1','species'),(1751693,1080840,'Reduviidae cf. Amulius sp. UCR ENT 00003643','species'),(1751694,1080840,'Reduviidae cf. Blapton sp. UCR ENT 00019763','species'),(1751695,1080840,'Reduviidae cf. Repipta sp. UCR ENT 00004169','species'),(1751696,1036680,'Acremonium sp. 3LF4','species'),(1751697,248746,'Syntomaula','genus'),(1751698,1751697,'Syntomaula sp. ACD3489','species'),(1751699,1751697,'Syntomaula sp. ACD3571','species'),(1751700,545349,'Nesosydne bridwelli','species'),(1751701,545349,'Nesosydne raillardiae','species'),(1751702,67608,'Microdochium sp. 9RF3','species'),(1751713,72035,'Lepeophtheirus sp. RBC-2015','species'),(1751714,630351,'Brachycladium goliath','species'),(1751715,446548,'Blueberry fruit drop associated virus','species'),(1751716,582171,'Choreutis sp. AAF3703','species'),(1751717,582171,'Choreutis sp. AAL5656','species'),(1751721,1386,'Bacillus sp. 10RB1','species'),(1751722,1386,'Bacillus sp. 10RB2','species'),(1751723,1386,'Bacillus sp. 10UB1','species'),(1751724,1386,'Bacillus sp. 10UB2','species'),(1751725,1386,'Bacillus sp. 11FB3','species'),(1751726,1386,'Bacillus sp. 11LB1','species'),(1751727,1386,'Bacillus sp. 11LB3','species'),(1751728,1386,'Bacillus sp. 11RB2','species'),(1751729,1386,'Bacillus sp. 11RB3','species'),(1751730,1386,'Bacillus sp. 11SB1','species'),(1751731,1386,'Bacillus sp. 12RB3','species'),(1751732,1386,'Bacillus sp. 12UB2','species'),(1751733,1386,'Bacillus sp. 12UB3','species'),(1751734,1386,'Bacillus sp. 1RB1','species'),(1751735,1386,'Bacillus sp. 1SB1','species'),(1751736,1386,'Bacillus sp. 1SB3','species'),(1751737,1386,'Bacillus sp. 2RB3','species'),(1751738,1386,'Bacillus sp. 2RB4','species'),(1751739,1386,'Bacillus sp. 2SB1','species'),(1751740,1386,'Bacillus sp. 2SB2','species'),(1751741,1386,'Bacillus sp. 3RB1','species'),(1751742,1386,'Bacillus sp. 3RB2','species'),(1751743,1386,'Bacillus sp. 3SB2','species'),(1751744,1386,'Bacillus sp. 3SB3','species'),(1751745,1386,'Bacillus sp. 4FB1','species'),(1751746,1386,'Bacillus sp. 4LB1','species'),(1751747,1386,'Bacillus sp. 4LB2','species'),(1751748,1386,'Bacillus sp. 4LB3','species'),(1751749,1386,'Bacillus sp. 4SB2','species'),(1751750,1386,'Bacillus sp. 5LB1','species'),(1751751,1386,'Bacillus sp. 5RB2','species'),(1751752,1386,'Bacillus sp. 5SB2','species'),(1751753,1386,'Bacillus sp. 6LB2','species'),(1751754,1386,'Bacillus sp. 6LB3','species'),(1751755,1386,'Bacillus sp. 6RB2','species'),(1751756,1386,'Bacillus sp. 6SB1','species'),(1751757,1386,'Bacillus sp. 7LB1','species'),(1751758,1386,'Bacillus sp. 8RB1','species'),(1751759,1386,'Bacillus sp. 9FB2','species'),(1751760,1386,'Bacillus sp. 9FB4','species'),(1751761,1386,'Bacillus sp. 9LB1','species'),(1751762,1386,'Bacillus sp. 9RB2','species'),(1751763,1386,'Bacillus sp. 9RB4','species'),(1751764,55080,'Brevibacillus sp. 5SB1','species'),(1751765,32008,'Burkholderia sp. 2RB2','species'),(1751766,106589,'Cupriavidus sp. 11RB1','species'),(1751767,547,'Enterobacter sp. 2LB1','species'),(1751768,547,'Enterobacter sp. 4SB3','species'),(1751769,547,'Enterobacter sp. 6RB1','species'),(1751770,547,'Enterobacter sp. 6SB5','species'),(1751771,547,'Enterobacter sp. 7RB1','species'),(1751772,547,'Enterobacter sp. 7SB1','species'),(1751773,547,'Enterobacter sp. 8LB1','species'),(1751774,547,'Enterobacter sp. 8RB2','species'),(1751775,547,'Enterobacter sp. 8SB2','species'),(1751776,561,'Escherichia sp. 10LB1','species'),(1751777,963,'Herbaspirillum sp. 9RB1','species'),(1751778,570,'Klebsiella sp. 9FB3','species'),(1751779,407,'Methylobacterium sp. 1SB7','species'),(1751780,33882,'Microbacterium sp. 1SB4','species'),(1751781,33882,'Microbacterium sp. 1SB6','species'),(1751782,33882,'Microbacterium sp. 4LB4','species'),(1751783,33882,'Microbacterium sp. 4SB1','species'),(1751784,33882,'Microbacterium sp. 9FB5','species'),(1751785,1269,'Micrococcus sp. 1SB5','species'),(1751786,44249,'Paenibacillus sp. 10SB1','species'),(1751787,44249,'Paenibacillus sp. 3LB3','species'),(1751788,44249,'Paenibacillus sp. 4RB2','species'),(1751789,53335,'Pantoea sp. 10FB2','species'),(1751790,53335,'Pantoea sp. 12FB1','species'),(1751791,53335,'Pantoea sp. 12UB1','species'),(1751792,53335,'Pantoea sp. 8SB1','species'),(1751793,286,'Pseudomonas sp. 11FB1','species'),(1751794,286,'Pseudomonas sp. 11UB2','species'),(1751795,286,'Pseudomonas sp. 12RB2','species'),(1751796,286,'Pseudomonas sp. 12SB1','species'),(1751797,286,'Pseudomonas sp. 2RB1','species'),(1751798,286,'Pseudomonas sp. 7LB2','species'),(1751799,379,'Rhizobium sp. 11SB2','species'),(1751800,379,'Rhizobium sp. 4RB1','species'),(1751801,379,'Rhizobium sp. 6LB1','species'),(1751802,379,'Rhizobium sp. 6SB2','species'),(1751803,379,'Rhizobium sp. 9RB3','species'),(1751804,13687,'Sphingomonas sp. 11FB4','species'),(1751805,1279,'Staphylococcus sp. 3LB1','species'),(1751806,1279,'Staphylococcus sp. 4SB5','species'),(1751807,40323,'Stenotrophomonas sp. 6SB3','species'),(1751808,1883,'Streptomyces sp. 9FB1','species'),(1751809,338,'Xanthomonas sp. 10SB2','species'),(1751810,338,'Xanthomonas sp. 3LB4','species'),(1751811,338,'Xanthomonas sp. 6SB4','species'),(1751812,36866,'Enterobacteriaceae bacterium 12RB1','species'),(1751813,1498915,'Ovealmbornia reginae','species'),(1751814,83477,'Dibaeis sp. SK-2015','species'),(1751815,50932,'Pertusaria australis','species'),(1751816,1100665,'Therophilus sp. BOLD:AAV3038','species'),(1751817,64851,'Bassus sp. BOLD:AAN8643','species'),(1751818,1386,'Bacillus sp. B-1(2015)','species'),(1751819,50931,'unclassified Pertusariaceae','no rank'),(1751820,1751819,'Pertusariaceae sp. SK-2015','species'),(1751821,40632,'Condylostoma reichi','species'),(1751822,4970,'Bullera vrieseae','species'),(1751823,1386,'Bacillus sp. P1_1_5','species'),(1751824,57493,'Kocuria sp. PF1_Na_14','species'),(1751825,1883,'Streptomyces sp. PF1_2','species'),(1751826,1883,'Streptomyces sp. PF1_30','species'),(1751827,1883,'Streptomyces sp. PF1_7','species'),(1751828,81097,'Cephalosporium sp. PF1_NA_8_Fu','species'),(1751829,5073,'Penicillium sp. P1_10_Fu','species'),(1751830,5073,'Penicillium sp. P1_3_Fu','species'),(1751831,5073,'Penicillium sp. P1_4_Fu','species'),(1751832,5073,'Penicillium sp. PF1_4_Fu','species'),(1751833,5073,'Penicillium sp. PF1_5_Fu','species'),(1751834,5073,'Penicillium sp. PF1_6_Fu','species'),(1751835,5307,'Phlebia sp. P1_2_3_Fu','species'),(1751836,5307,'Phlebia sp. P1_2_Fu','species'),(1751837,92862,'Pleosporales sp. P1_Na_21_Fu','species'),(1751839,425478,'Lepidocephalichthys sp. MT-2015','species'),(1751840,867790,'Ectocarpus sp. Ec Cph 40-11 m','species'),(1751841,867790,'Ectocarpus sp. Ec NZKU 1-3 m','species'),(1751842,867790,'Ectocarpus sp. Ec PAr 18a m','species'),(1751843,867790,'Ectocarpus sp. Ec Pen 2a m','species'),(1751844,867790,'Ectocarpus sp. Ec Tam 2b m','species'),(1751845,211734,'Unclassified Capulidae','no rank'),(1751846,1751845,'Capulidae sp. BOLD:AAP1058','species'),(1751847,69708,'Leptopoma perlucidum','species'),(1751848,69708,'Leptopoma sericatum','species'),(1751849,69707,'Unclassified Cyclophoridae','no rank'),(1751850,1751849,'Cyclophoridae sp. BOLD:ACT7881','species'),(1751851,82584,'Apatelodes sp. BOLD:AAA3511','species'),(1751852,82584,'Apatelodes sp. BOLD:AAA3525','species'),(1751853,82584,'Apatelodes sp. BOLD:AAA3512','species'),(1751854,6603,'Mya sp. MMB-2015','species'),(1751855,48073,'Microbulbifer sp. AG1','species'),(1751856,60002,'Frontonia subtropica','species'),(1751862,912798,'Wangiannachiltonia sp. 1 NPM-2015','species'),(1751863,912798,'Wangiannachiltonia sp. 2 NPM-2015','species'),(1751864,912798,'Wangiannachiltonia sp. 3 NPM-2015','species'),(1751865,912798,'Wangiannachiltonia sp. 4 NPM-2015','species'),(1751866,912798,'Wangiannachiltonia sp. 5 NPM-2015','species'),(1751867,749173,'Sapphirina auronitens','species'),(1751868,33811,'Gammaproteobacteria bacterium BFH1','species'),(1751870,1124781,'unclassified Cytophagales (miscellaneous)','no rank'),(1751871,61432,'Flavobacteriaceae bacterium N16','species'),(1751872,72275,'Lacimicrobium','genus'),(1751877,2745,'Halomonas sp. C17(2007)','species'),(1751884,1611990,'Rubroboletus haematinus','species'),(1751885,1611990,'Rubroboletus pulcherrimus','species'),(1751886,5402,'Russula sp. CUH AM261','species'),(1751887,5402,'Russula sp. CUH AM110','species'),(1751888,5402,'Russula sp. CUH AM113','species'),(1751889,5402,'Russula sp. CUH AM112','species'),(1751890,5402,'Russula sp. CUH AM114','species'),(1751891,34448,'Marasmius indopurpureostriatus','species'),(1751892,5402,'Russula buyckii','species'),(1751893,5402,'Russula sp. CUH AM273','species'),(1751894,68779,'Ramaria sp. KD-14-006','species'),(1751897,228211,'Phaeosphaeriopsis sp. 6R2SN07','species'),(1751898,37463,'Phoma sp. 6R4SN04','species'),(1751899,469,'Acinetobacter sp. STDK-1','species'),(1751900,413,'Methylococcus sp. LS7-MC','species'),(1751901,33807,'alpha proteobacterium LS7-MT','species'),(1751902,51352,'Methylococcaceae bacterium AK-K6','species'),(1751903,51352,'Methylococcaceae bacterium BRS-K6','species'),(1751904,359407,'Methylotenera sp. GFS-K6','species'),(1751905,1386,'Bacillus sp. Y8.6','species'),(1751906,1386,'Bacillus sp. IARI-PHM5-6','species'),(1751907,570,'Klebsiella sp. IARI-PC4-47','species'),(1751908,53335,'Pantoea sp. IARI-PC4 -87','species'),(1751909,4382,'Lobelia blanda','species'),(1751910,4382,'Lobelia brevifolia','species'),(1751911,4382,'Lobelia chamaedryfolia','species'),(1751912,4382,'Lobelia cymbalarioides','species'),(1751913,4382,'Lobelia sumatrana','species'),(1751914,48027,'Anthriscus sylvestris f. hirtifructus','forma'),(1751915,1386,'Bacillus sp. AGR111','species'),(1751916,1386,'Bacillus sp. AGR112','species'),(1751917,1386,'Bacillus sp. BGR273','species'),(1751918,1386,'Bacillus sp. BNR231','species'),(1751919,13687,'Sphingomonas sp. AGR1113','species'),(1751923,547,'Enterobacter sp. En113','species'),(1751924,547,'Enterobacter sp. En23','species'),(1751925,286,'Pseudomonas sp. Ps170','species'),(1751926,613,'Serratia sp. Se111','species'),(1751927,41275,'Brevundimonas sp. 122','species'),(1751928,41275,'Brevundimonas sp. 222','species'),(1751929,41275,'Brevundimonas sp. 291','species'),(1751930,283,'Comamonas sp. 123','species'),(1751931,283,'Comamonas sp. 151','species'),(1751932,283,'Comamonas sp. 152','species'),(1751933,283,'Comamonas sp. 181','species'),(1751934,283,'Comamonas sp. 182','species'),(1751935,283,'Comamonas sp. 212','species'),(1751936,283,'Comamonas sp. 281','species'),(1751937,80865,'Delftia sp. 132','species'),(1751938,80865,'Delftia sp. 141','species'),(1751939,80865,'Delftia sp. 142','species'),(1751940,80865,'Delftia sp. 153','species'),(1751941,80865,'Delftia sp. 341','species'),(1751942,547,'Enterobacter sp. 131','species'),(1751943,547,'Enterobacter sp. 163','species'),(1751944,547,'Enterobacter sp. 231','species'),(1751945,547,'Enterobacter sp. 251','species'),(1751946,547,'Enterobacter sp. 252','species'),(1751947,400634,'Lysinibacillus sp. 312','species'),(1751948,400634,'Lysinibacillus sp. 313','species'),(1751949,400634,'Lysinibacillus sp. 321','species'),(1751950,400634,'Lysinibacillus sp. 331','species'),(1751951,400634,'Lysinibacillus sp. 332','species'),(1751952,400634,'Lysinibacillus sp. 363','species'),(1751953,400634,'Lysinibacillus sp. 371','species'),(1751954,400634,'Lysinibacillus sp. 381','species'),(1751955,400634,'Lysinibacillus sp. 383','species'),(1751956,400634,'Lysinibacillus sp. 392','species'),(1751957,400634,'Lysinibacillus sp. 393','species'),(1751958,286,'Pseudomonas sp. 111','species'),(1751959,286,'Pseudomonas sp. 171','species'),(1751960,286,'Pseudomonas sp. 172','species'),(1751961,286,'Pseudomonas sp. 193','species'),(1751962,286,'Pseudomonas sp. 194','species'),(1751963,286,'Pseudomonas sp. 213','species'),(1751964,286,'Pseudomonas sp. 232','species'),(1751965,286,'Pseudomonas sp. 242','species'),(1751966,286,'Pseudomonas sp. 271','species'),(1751967,286,'Pseudomonas sp. 293','species'),(1751968,286,'Pseudomonas sp. 294','species'),(1751969,286,'Pseudomonas sp. 382','species'),(1751970,286,'Pseudomonas sp. 391','species'),(1751971,40323,'Stenotrophomonas sp. 112','species'),(1751972,40323,'Stenotrophomonas sp. 113','species'),(1751973,40323,'Stenotrophomonas sp. 114','species'),(1751974,40323,'Stenotrophomonas sp. 121','species'),(1751975,40323,'Stenotrophomonas sp. 191','species'),(1751976,40323,'Stenotrophomonas sp. 192','species'),(1751977,40323,'Stenotrophomonas sp. 211','species'),(1751978,40323,'Stenotrophomonas sp. 221','species'),(1751979,40323,'Stenotrophomonas sp. 262','species'),(1751980,40323,'Stenotrophomonas sp. 273','species'),(1751981,40323,'Stenotrophomonas sp. 274','species'),(1751982,40323,'Stenotrophomonas sp. 275','species'),(1751983,40323,'Stenotrophomonas sp. 292','species'),(1751984,40323,'Stenotrophomonas sp. 295','species'),(1751985,40323,'Stenotrophomonas sp. 311','species'),(1751986,286,'Pseudomonas sp. 161(2015)','species'),(1751987,286,'Pseudomonas sp. 241(2015)','species'),(1751988,286,'Pseudomonas sp. 261(2015)','species'),(1751989,286,'Pseudomonas sp. 272(2015)','species'),(1751990,766733,'Scheffersomyces sp. UFMG-CM-Y427','species'),(1751991,933993,'Spencermartinsiella sp. UFMG-CM-Y454','species'),(1751992,221903,'Helicocentralis','genus'),(1751993,41247,'Mycena sp. HZ-12A','species'),(1751994,41247,'Mycena sp. HZ-13A','species'),(1751995,41247,'Mycena sp. HZ-17A','species'),(1751996,41247,'Mycena sp. HZ-3A','species'),(1751997,41247,'Mycena sp. HZ-4A','species'),(1751998,41247,'Mycena sp. HZ-7A','species'),(1751999,41247,'Mycena sp. HZ-9A','species'),(1752000,222769,'Influenza A virus (A/chicken/Zhejiang/110102/2015(H6N6))','no rank'),(1752001,222769,'Influenza A virus (A/chicken/Zhejiang/110144/2015(H6N6))','no rank'),(1752002,222769,'Influenza A virus (A/chicken/Zhejiang/514132/2015(H6N6))','no rank'),(1752003,222769,'Influenza A virus (A/chicken/Zhejiang/514158/2015(H6N6))','no rank'),(1752004,222769,'Influenza A virus (A/chicken/Zhejiang/727001/2014(H6N6))','no rank'),(1752005,222769,'Influenza A virus (A/chicken/Zhejiang/727009/2014(H6N6))','no rank'),(1752006,222769,'Influenza A virus (A/chicken/Zhejiang/727018/2014(H6N6))','no rank'),(1752007,222769,'Influenza A virus (A/chicken/Zhejiang/727019/2014(H6N6))','no rank'),(1752008,222769,'Influenza A virus (A/chicken/Zhejiang/727023/2014(H6N6))','no rank'),(1752009,222769,'Influenza A virus (A/chicken/Zhejiang/727028/2014(H6N6))','no rank'),(1752010,222769,'Influenza A virus (A/chicken/Zhejiang/727029/2014(H6N6))','no rank'),(1752011,222769,'Influenza A virus (A/chicken/Zhejiang/74154/2015(H6N6))','no rank'),(1752012,232080,'Fusarium sp. FSSC_3_4','species'),(1752013,232080,'Fusarium sp. FSSC_33','species'),(1752014,232080,'Fusarium sp. FSSC_7','species'),(1752015,5506,'Fusarium sp. SSC-2015','species'),(1752016,114728,'Influenza A virus (A/swine/South Dakota/A01747107/2015(H1N2))','no rank'),(1752018,1663,'Arthrobacter sp. DW221','species'),(1752019,237,'Flavobacterium sp. DW661','species'),(1752020,47420,'Hydrogenophaga sp. DW653','species'),(1752021,57493,'Kocuria sp. DW1','species'),(1752022,33882,'Microbacterium sp. DW628','species'),(1752023,57494,'Nesterenkonia sp. DW209','species'),(1752024,57494,'Nesterenkonia sp. DW229','species'),(1752025,57494,'Nesterenkonia sp. DW602','species'),(1752026,13687,'Sphingomonas sp. DW649','species'),(1752027,196895,'Pseudomonas phage R18','species'),(1752028,196896,'Pseudomonas phage S12-1','species'),(1752029,1763,'Mycobacterium sp. DW458','species'),(1752030,114727,'Influenza A virus (A/Thailand/CU_FS1/2014(H1N1))','no rank'),(1752031,114727,'Influenza A virus (A/Thailand/CU_FS2/2014(H1N1))','no rank'),(1752032,49928,'bacterium JCSHGTGPM01-3','species'),(1752033,49928,'bacterium JCSHGTNA01-1','species'),(1752034,29278,'Conjugally transferable template vector pMJH97','species'),(1752035,29278,'Conjugally transferable flp vector pCMT-flp','species'),(1752037,48614,'Bossiella montereyensis','species'),(1752038,48614,'Bossiella manzae','species'),(1752039,48614,'Bossiella reptans','species'),(1752040,48614,'Bossiella frondifera','species'),(1752041,48614,'Bossiella hakaiensis','species'),(1752043,59488,'Murina fanjingshanensis','species'),(1752044,62294,'Mogera sp. FH-2015','species'),(1752045,169155,'Goussia clupearum','species'),(1752046,216744,'Cymbella bengalensis','species'),(1752047,121164,'Pelophylax grafi','species'),(1752048,216746,'Encyonema ventricosum','species'),(1752049,216743,'Paraplaconeis','genus'),(1752051,1752049,'Paraplaconeis kornevae','species'),(1752052,286102,'Placoneis minor','species'),(1752053,216746,'Encyonema sp. WJS-2015a','species'),(1752054,216746,'Encyonema sp. WJS-2015b','species'),(1752055,216746,'Encyonema sp. WJS-2015c','species'),(1752056,286102,'Placoneis sp. WJS-2015a','species'),(1752057,325348,'Badnavirus PYMoV-Thamai','species'),(1752058,1267497,'Symbiodinium sp. clade D1-4','no rank'),(1752059,1988,'Actinomadura fulva','species'),(1752060,1752059,'Actinomadura fulva subsp. indica','subspecies'),(1752061,53853,'Chamaecrista bahiae','species'),(1752062,418794,'Brassica rapa subsp. pekinensis x Raphanus sativus','species'),(1752063,1190,'Fischerella sp. NIES-3754','species'),(1752064,47251,'Leptolyngbya sp. NIES-3755','species'),(1752066,1827,'Rhodococcus sp. KB6','species'),(1752068,1416613,'Pyromaia','genus'),(1752069,1752068,'Pyromaia tuberculata','species'),(1752070,1386,'Bacillus sp. S1(2015a)','species'),(1752071,40427,'Ceriporia sp. D1-4-2','species'),(1752072,1386,'Bacillus sp. SB31(2015)','species'),(1752073,1883,'Streptomyces sp. H3','species'),(1752074,1190,'Fischerella sp. HKAR-13','species'),(1752075,1190,'Fischerella sp. HKAR-14','species'),(1752076,469,'Acinetobacter sp. R160','species'),(1752077,379899,'Niabella pedocola','species'),(1752078,84567,'Pedobacter humicola','species'),(1752079,5598,'Alternaria sp. 2.16 KS5','species'),(1752080,5598,'Alternaria sp. 2.5 V1','species'),(1752081,5149,'Chaetomium sp. 1.B N1','species'),(1752082,63198,'Discostroma sp. 7.22 M6','species'),(1752083,209473,'Dothideomycetes sp. 1.3 SH+','species'),(1752084,209473,'Dothideomycetes sp. 2.5 G1+','species'),(1752085,5073,'Penicillium sp. 9.6 V1','species'),(1752086,37463,'Phoma sp. 5.5V4','species'),(1752087,6222,'Apatronemertes','genus'),(1752088,1752087,'Apatronemertes albimaculosa','species'),(1752089,28983,'Verrucobotrys','genus'),(1752090,1752089,'Verrucobotrys geranii','species'),(1752091,89443,'fungal sp. 9.5V1','species'),(1752092,111586,'Caloplaca sp. V475','species'),(1752093,111586,'Caloplaca sp. V84','species'),(1752094,111586,'Caloplaca sp. V89','species'),(1752095,662,'Vibrio sp. NVI-8208','species'),(1752096,662,'Vibrio sp. NVI-8255','species'),(1752097,662,'Vibrio sp. NVI-8301','species'),(1752098,662,'Vibrio sp. NVI-8535','species'),(1752099,662,'Vibrio sp. NVI-8610','species'),(1752100,662,'Vibrio sp. NVI-8666','species'),(1752101,662,'Vibrio sp. NVI-8681','species'),(1752102,662,'Vibrio sp. NVI-8690','species'),(1752103,662,'Vibrio sp. NVI-9703','species'),(1752104,662,'Vibrio sp. NVI-9753','species'),(1752105,662,'Vibrio sp. CCUG 20272','species'),(1752106,662,'Vibrio sp. LMG 10952','species'),(1752107,662,'Vibrio sp. LMG 16748','species'),(1752108,662,'Vibrio sp. LMG 16749','species'),(1752109,662,'Vibrio sp. LMG 16751','species'),(1752110,662,'Vibrio sp. LMG 16752','species'),(1752111,662,'Vibrio sp. LMG 23851','species'),(1752112,662,'Vibrio sp. LMG 23854','species'),(1752113,662,'Vibrio sp. NBRC 101061','species'),(1752114,60935,'Cambarincola aff. okadai JJ-2015','species'),(1752115,2013,'Nocardiopsis sp. Mit-7','species'),(1752116,679180,'Platystomum crataegi','species'),(1752117,679180,'Platystomum rosae','species'),(1752118,679180,'Platystomum salicicola','species'),(1752119,1762938,'Sigarispora coronillae','species'),(1752120,540565,'Rhabditidoides humicolus','species'),(1752121,540565,'Rhabditidoides aegus','species'),(1752122,8604,'Acanthophis hawkei','species'),(1752123,8604,'Acanthophis cryptamydros','species'),(1752124,570,'Klebsiella sp. NC10','species'),(1752125,400634,'Lysinibacillus sp. NC4','species'),(1752126,1839,'Nocardioides sp. HUST026','species'),(1752127,2013,'Nocardiopsis sp. HUST017','species'),(1752128,1847,'Pseudonocardia sp. HUST013','species'),(1752129,1883,'Streptomyces sp. HUST001','species'),(1752130,1883,'Streptomyces sp. HUST003','species'),(1752131,1883,'Streptomyces sp. HUST004','species'),(1752132,1883,'Streptomyces sp. HUST005','species'),(1752133,1883,'Streptomyces sp. HUST006','species'),(1752134,1883,'Streptomyces sp. HUST007','species'),(1752135,1883,'Streptomyces sp. HUST008','species'),(1752136,1883,'Streptomyces sp. HUST009','species'),(1752137,1883,'Streptomyces sp. HUST010','species'),(1752138,1883,'Streptomyces sp. HUST011','species'),(1752139,1883,'Streptomyces sp. HUST014','species'),(1752140,1883,'Streptomyces sp. HUST015','species'),(1752141,1883,'Streptomyces sp. HUST018','species'),(1752142,32008,'Burkholderia sp. DHOK13','species'),(1752143,203686,'Theileria sp. DO-2015','species'),(1752144,5498,'Cladosporium sp. IS547','species'),(1752145,78156,'Pseudogymnoascus sp. 04NY16','species'),(1752146,175693,'Andrographis alata','species'),(1752148,175693,'Andrographis glandulosa','species'),(1752149,66040,'Stenotaphrum helferi','species'),(1752150,67937,'Zanthoxylum piasezkii','species'),(1752151,113181,'Orthacheta pilosa','species'),(1752152,1086796,'Pelina neaenescens','species'),(1752153,192429,'Elmohardyia sp. tx1','species'),(1752154,426669,'Ulnaria ulna var. acus','varietas'),(1752155,44249,'Paenibacillus sp. SB12','species'),(1752157,426668,'Ulnaria delicatissima','species'),(1752158,1752157,'Ulnaria delicatissima var. angustissima','no rank'),(1752159,203712,'Peucedanum sp. MPDT-2015','no rank'),(1752160,29203,'Cyclotella costei','species'),(1752161,431341,'Cocconeis placentula var. euglypta','varietas'),(1752163,142494,'Tetraphyllidea sp. 1 NB-2015','species'),(1752164,1419471,'Phyllobothriidea sp. 2 NB-2015','species'),(1752165,142494,'Tetraphyllidea sp. 3 NB-2015','species'),(1752166,142494,'Tetraphyllidea sp. 4 NB-2015','species'),(1752167,142494,'Tetraphyllidea sp. 5 NB-2015','species'),(1752168,616692,'Prochaetosoma sp. OK-2015','species'),(1752170,189290,'Meloidogyne christiei','species'),(1752172,431360,'Gomphonema affine var. affine','varietas'),(1752173,1704406,'Dodona durga','species'),(1752174,50949,'Navicula viridula','species'),(1752175,127176,'Acraea sp. JN-2015','species'),(1752176,92169,'Atlantorchestoidea','genus'),(1752177,1752176,'Atlantorchestoidea brasiliensis','species'),(1752178,191119,'Santessoniella sp. Neily 942 (BG)','species'),(1752179,1752174,'Navicula viridula var. rostellata','varietas'),(1752180,1119351,'Anastatus acherontiae','species'),(1752181,1119351,'Anastatus bangalorensis','species'),(1752182,305072,'Acidobacteria bacterium Ga0074141','species'),(1752183,305072,'Acidobacteria bacterium Ga0077522','species'),(1752184,305072,'Acidobacteria bacterium Ga0077534','species'),(1752185,305072,'Acidobacteria bacterium Ga0077551','species'),(1752186,305072,'Acidobacteria bacterium Ga0077553','species'),(1752187,451477,'Lathrecista sp. CDS-2015','species'),(1752188,201174,'unclassified Actinobacteria','no rank'),(1752189,1752188,'Actinobacteria bacterium Ga0077541','species'),(1752190,1752188,'Actinobacteria bacterium Ga0077560','species'),(1752191,105426,'Actinomycetales bacterium Ga0077552','species'),(1752192,33807,'Alphaproteobacteria bacterium Ga0077535','species'),(1752193,49928,'bacterium Ga0077546','species'),(1752194,1151610,'Bacteroidia bacterium Ga0077558','species'),(1752195,404130,'Bdellovibrionales bacterium Ga0074137','species'),(1752196,404130,'Bdellovibrionales bacterium Ga0074139','species'),(1752197,33809,'Betaproteobacteria bacterium Ga0074130','species'),(1752198,33809,'Betaproteobacteria bacterium Ga0077523','species'),(1752199,33809,'Betaproteobacteria bacterium Ga0077526','species'),(1752200,33809,'Betaproteobacteria bacterium Ga0077527','species'),(1752201,33809,'Betaproteobacteria bacterium Ga0077532','species'),(1752202,33809,'Betaproteobacteria bacterium Ga0077540','species'),(1752203,81426,'Bradyrhizobiaceae bacterium Ga0074131','species'),(1752204,80841,'Burkholderiales bacterium Ga0074133','species'),(1752205,80841,'Burkholderiales bacterium Ga0077543','species'),(1752206,80841,'Burkholderiales bacterium Ga0077544','species'),(1752207,80841,'Burkholderiales bacterium Ga0077547','species'),(1752208,1704234,'Chlamydiae bacterium Ga0074140','species'),(1752209,1751870,'Cytophagales bacterium Ga0077538','species'),(1752210,122706,'Deltaproteobacteria bacterium Ga0077539','species'),(1752211,122706,'Deltaproteobacteria bacterium Ga0077550','species'),(1752212,61432,'Flavobacteriaceae bacterium Ga0077528','species'),(1752213,33811,'Gammaproteobacteria bacterium Ga0074134','species'),(1752214,33811,'Gammaproteobacteria bacterium Ga0077536','species'),(1752215,33811,'Gammaproteobacteria bacterium Ga0077554','species'),(1752216,1660158,'Nitrosomonadales bacterium Ga0074132','species'),(1752217,1234,'Nitrospira sp. Ga0074138','species'),(1752218,69476,'Planctomycetaceae bacterium Ga0077529','species'),(1752219,286,'Pseudomonas sp. Ga0074129','species'),(1752220,41292,'Rhizobiales bacterium Ga0074135','species'),(1752221,41292,'Rhizobiales bacterium Ga0077524','species'),(1752222,41292,'Rhizobiales bacterium Ga0077525','species'),(1752223,41292,'Rhizobiales bacterium Ga0077530','species'),(1752224,41292,'Rhizobiales bacterium Ga0077537','species'),(1752225,41292,'Rhizobiales bacterium Ga0077545','species'),(1752226,41292,'Rhizobiales bacterium Ga0077548','species'),(1752227,41292,'Rhizobiales bacterium Ga0077549','species'),(1752228,41292,'Rhizobiales bacterium Ga0077555','species'),(1752229,41292,'Rhizobiales bacterium Ga0077556','species'),(1752230,941843,'Rhodospirillales bacterium Ga0074136','species'),(1752231,451299,'Sphingomonadales bacterium Ga0077531','species'),(1752232,451299,'Sphingomonadales bacterium Ga0077557','species'),(1752233,451299,'Sphingomonadales bacterium Ga0077559','species'),(1752234,417295,'Verrucomicrobia bacterium Ga0077533','species'),(1752235,22,'Shewanella sp. JF1213','species'),(1752236,662,'Vibrio sp. JF1222','species'),(1752237,662,'Vibrio sp. JF1323','species'),(1752238,662,'Vibrio sp. JF1424','species'),(1752380,86280,'Caryospora neofalconis','species'),(1752381,106591,'Ensifer sp. YIC4001','species'),(1752382,106591,'Ensifer sp. YIC4004','species'),(1752383,106591,'Ensifer sp. YIC4005','species'),(1752384,106591,'Ensifer sp. YIC4006','species'),(1752385,106591,'Ensifer sp. YIC4008','species'),(1752386,106591,'Ensifer sp. YIC4009','species'),(1752387,106591,'Ensifer sp. YIC4010','species'),(1752388,106591,'Ensifer sp. YIC4011','species'),(1752389,106591,'Ensifer sp. YIC4012','species'),(1752390,106591,'Ensifer sp. YIC4016','species'),(1752391,106591,'Ensifer sp. YIC4018','species'),(1752392,106591,'Ensifer sp. YIC4019','species'),(1752393,106591,'Ensifer sp. YIC4020','species'),(1752394,106591,'Ensifer sp. YIC4021','species'),(1752395,106591,'Ensifer sp. YIC4022','species'),(1752396,106591,'Ensifer sp. YIC4025','species'),(1752397,106591,'Ensifer sp. YIC4026','species'),(1752398,106591,'Ensifer sp. YIC4027','species'),(1752399,106591,'Ensifer sp. YIC4028','species'),(1752400,106591,'Ensifer sp. YIC4030','species'),(1752401,106591,'Ensifer sp. YIC4031','species'),(1752402,106591,'Ensifer sp. YIC4032','species'),(1752403,106591,'Ensifer sp. YIC4033','species'),(1752404,106591,'Ensifer sp. YIC4034','species'),(1752405,106591,'Ensifer sp. YIC4036','species'),(1752406,106591,'Ensifer sp. YIC4037','species'),(1752407,106591,'Ensifer sp. YIC4038','species'),(1752408,106591,'Ensifer sp. YIC4039','species'),(1752409,106591,'Ensifer sp. YIC4041','species'),(1752410,106591,'Ensifer sp. YIC4043','species'),(1752411,106591,'Ensifer sp. YIC4045','species'),(1752412,106591,'Ensifer sp. YIC4047','species'),(1752413,106591,'Ensifer sp. YIC4056','species'),(1752414,106591,'Ensifer sp. YIC4061','species'),(1752415,106591,'Ensifer sp. YIC4069','species'),(1752416,106591,'Ensifer sp. YIC4071','species'),(1752417,106591,'Ensifer sp. YIC4081','species'),(1752418,106591,'Ensifer sp. YIC4093','species'),(1752419,106591,'Ensifer sp. YIC4094','species'),(1752420,106591,'Ensifer sp. YIC4101','species'),(1752421,106591,'Ensifer sp. YIC4102','species'),(1752422,106591,'Ensifer sp. YIC4106','species'),(1752423,106591,'Ensifer sp. YIC4108','species'),(1752424,106591,'Ensifer sp. YIC4111','species'),(1752425,106591,'Ensifer sp. YIC4116','species'),(1752426,106591,'Ensifer sp. YIC4122','species'),(1752427,106591,'Ensifer sp. YIC4123','species'),(1752428,106591,'Ensifer sp. YIC4124','species'),(1752429,106591,'Ensifer sp. YIC4125','species'),(1752430,106591,'Ensifer sp. YIC4131','species'),(1752431,106591,'Ensifer sp. YIC4132','species'),(1752432,106591,'Ensifer sp. YIC4134','species'),(1752433,106591,'Ensifer sp. YIC4139','species'),(1752434,106591,'Ensifer sp. YIC4140','species'),(1752435,106591,'Ensifer sp. YIC4142','species'),(1752436,106591,'Ensifer sp. YIC4143','species'),(1752437,106591,'Ensifer sp. YIC4144','species'),(1752438,106591,'Ensifer sp. YIC4145','species'),(1752439,106591,'Ensifer sp. YIC4147','species'),(1752440,106591,'Ensifer sp. YIC4148','species'),(1752441,106591,'Ensifer sp. YIC4150','species'),(1752442,106591,'Ensifer sp. YIC4152','species'),(1752443,106591,'Ensifer sp. YIC4153','species'),(1752444,106591,'Ensifer sp. YIC4157','species'),(1752445,106591,'Ensifer sp. YIC4158','species'),(1752446,106591,'Ensifer sp. YIC4159','species'),(1752447,106591,'Ensifer sp. YIC4160','species'),(1752448,106591,'Ensifer sp. YIC4161','species'),(1752449,106591,'Ensifer sp. YIC4162','species'),(1752450,106591,'Ensifer sp. YIC4163','species'),(1752451,106591,'Ensifer sp. YIC4169','species'),(1752452,106591,'Ensifer sp. YIC4176','species'),(1752453,106591,'Ensifer sp. YIC4177','species'),(1752454,106591,'Ensifer sp. YIC4180','species'),(1752455,106591,'Ensifer sp. YIC4181','species'),(1752456,106591,'Ensifer sp. YIC4185','species'),(1752457,106591,'Ensifer sp. YIC4186','species'),(1752458,106591,'Ensifer sp. YIC4188','species'),(1752459,106591,'Ensifer sp. YIC4190','species'),(1752460,106591,'Ensifer sp. YIC4191','species'),(1752461,106591,'Ensifer sp. YIC4192','species'),(1752462,106591,'Ensifer sp. YIC4193','species'),(1752463,106591,'Ensifer sp. YIC4195','species'),(1752464,106591,'Ensifer sp. YIC4197','species'),(1752465,106591,'Ensifer sp. YIC4202','species'),(1752466,106591,'Ensifer sp. YIC4203','species'),(1752467,106591,'Ensifer sp. YIC4204','species'),(1752468,106591,'Ensifer sp. YIC4206','species'),(1752469,106591,'Ensifer sp. YIC4207','species'),(1752470,106591,'Ensifer sp. YIC4208','species'),(1752471,106591,'Ensifer sp. YIC4211','species'),(1752472,106591,'Ensifer sp. YIC4212','species'),(1752473,106591,'Ensifer sp. YIC4213','species'),(1752474,106591,'Ensifer sp. YIC4225','species'),(1752475,106591,'Ensifer sp. YIC4226','species'),(1752476,106591,'Ensifer sp. YIC4227','species'),(1752477,106591,'Ensifer sp. YIC4228','species'),(1752478,106591,'Ensifer sp. YIC4229','species'),(1752479,106591,'Ensifer sp. YIC4230','species'),(1752480,106591,'Ensifer sp. YIC4232','species'),(1752481,106591,'Ensifer sp. YIC4233','species'),(1752482,106591,'Ensifer sp. YIC4234','species'),(1752483,106591,'Ensifer sp. YIC4235','species'),(1752484,106591,'Ensifer sp. YIC4236','species'),(1752485,106591,'Ensifer sp. YIC4237','species'),(1752486,106591,'Ensifer sp. YIC4238','species'),(1752487,106591,'Ensifer sp. YIC4239','species'),(1752488,106591,'Ensifer sp. YIC4240','species'),(1752489,106591,'Ensifer sp. YIC4241','species'),(1752490,106591,'Ensifer sp. YIC4242','species'),(1752491,106591,'Ensifer sp. YIC4243','species'),(1752492,106591,'Ensifer sp. YIC4244','species'),(1752493,106591,'Ensifer sp. YIC4245','species'),(1752494,106591,'Ensifer sp. YIC4248','species'),(1752495,106591,'Ensifer sp. YIC4249','species'),(1752496,106591,'Ensifer sp. YIC4251','species'),(1752497,106591,'Ensifer sp. YIC4253','species'),(1752498,106591,'Ensifer sp. YIC4254','species'),(1752499,106591,'Ensifer sp. YIC4255','species'),(1752500,106591,'Ensifer sp. YIC4256','species'),(1752501,106591,'Ensifer sp. YIC4261','species'),(1752502,106591,'Ensifer sp. YIC4265','species'),(1752503,106591,'Ensifer sp. YIC4266','species'),(1752504,106591,'Ensifer sp. YIC4270','species'),(1752505,106591,'Ensifer sp. YIC4271','species'),(1752506,106591,'Ensifer sp. YIC4272','species'),(1752507,106591,'Ensifer sp. YIC4273','species'),(1752508,106591,'Ensifer sp. YIC4274','species'),(1752509,106591,'Ensifer sp. YIC4283','species'),(1752510,106591,'Ensifer sp. YIC4290','species'),(1752511,106591,'Ensifer sp. YIC4299','species'),(1752512,106591,'Ensifer sp. YIC4309','species'),(1752513,106591,'Ensifer sp. YIC4310','species'),(1752514,106591,'Ensifer sp. YIC4311','species'),(1752515,106591,'Ensifer sp. YIC4312','species'),(1752516,106591,'Ensifer sp. YIC4313','species'),(1752517,106591,'Ensifer sp. YIC4314','species'),(1752518,106591,'Ensifer sp. YIC4316','species'),(1752519,106591,'Ensifer sp. YIC4351','species'),(1752520,106591,'Ensifer sp. YIC4352','species'),(1752521,379,'Rhizobium sp. YIC4103','species'),(1752522,379,'Rhizobium sp. YIC4104','species'),(1752523,379,'Rhizobium sp. YIC4121','species'),(1752524,379,'Rhizobium sp. YIC4179','species'),(1752525,379,'Rhizobium sp. YIC4260','species'),(1752526,379,'Rhizobium sp. YIC5082','species'),(1752527,119210,'Influenza A virus (A/Japan/4761/2015(H3N2))','no rank'),(1752528,119210,'Influenza A virus (A/Japan/4760/2015(H3N2))','no rank'),(1752529,119210,'Influenza A virus (A/Japan/4759/2015(H3N2))','no rank'),(1752530,119210,'Influenza A virus (A/Hawaii/4744/2015(H3N2))','no rank'),(1752531,119210,'Influenza A virus (A/Hawaii/4745/2015(H3N2))','no rank'),(1752532,119210,'Influenza A virus (A/Hawaii/4746/2015(H3N2))','no rank'),(1752533,119210,'Influenza A virus (A/South Korea/4779/2015(H3N2))','no rank'),(1752534,119210,'Influenza A virus (A/South Korea/4780/2015(H3N2))','no rank'),(1752535,119210,'Influenza A virus (A/South Korea/4781/2015(H3N2))','no rank'),(1752536,119210,'Influenza A virus (A/Japan/4750/2015(H3N2))','no rank'),(1752537,119210,'Influenza A virus (A/Japan/4762/2015(H3N2))','no rank'),(1752538,119210,'Influenza A virus (A/Washington/4788/2015(H3N2))','no rank'),(1752539,119210,'Influenza A virus (A/Japan/4747/2015(H3N2))','no rank'),(1752540,119210,'Influenza A virus (A/Japan/4749/2015(H3N2))','no rank'),(1752541,119210,'Influenza A virus (A/Nevada/4771/2015(H3N2))','no rank'),(1752542,119210,'Influenza A virus (A/Oklahoma/4774/2015(H3N2))','no rank'),(1752543,119210,'Influenza A virus (A/Arizona/4734/2015(H3N2))','no rank'),(1752544,119210,'Influenza A virus (A/Arizona/4735/2015(H3N2))','no rank'),(1752545,119210,'Influenza A virus (A/Japan/4748/2015(H3N2))','no rank'),(1752546,119210,'Influenza A virus (A/Japan/4754/2015(H3N2))','no rank'),(1752547,119210,'Influenza A virus (A/South Korea/4782/2015(H3N2))','no rank'),(1752548,119210,'Influenza A virus (A/Virginia/4787/2015(H3N2))','no rank'),(1752549,119210,'Influenza A virus (A/California/4738/2015(H3N2))','no rank'),(1752550,119210,'Influenza A virus (A/Delware/4741/2015(H3N2))','no rank'),(1752551,119210,'Influenza A virus (A/Japan/4751/2015(H3N2))','no rank'),(1752552,119210,'Influenza A virus (A/North Dakota/4772/2015(H3N2))','no rank'),(1752553,119210,'Influenza A virus (A/South Carolina/4777/2015(H3N2))','no rank'),(1752554,119210,'Influenza A virus (A/Texas/4786/2015(H3N2))','no rank'),(1752555,119210,'Influenza A virus (A/Alabama/4732/2015(H3N2))','no rank'),(1752556,119210,'Influenza A virus (A/Alaska/4733/2015(H3N2))','no rank'),(1752557,119210,'Influenza A virus (A/California/4737/2015(H3N2))','no rank'),(1752558,119210,'Influenza A virus (A/Ohio/4773/2015(H3N2))','no rank'),(1752559,119210,'Influenza A virus (A/South Carolina/4776/2015(H3N2))','no rank'),(1752560,119210,'Influenza A virus (A/California/4739/2015(H3N2))','no rank'),(1752561,119210,'Influenza A virus (A/Japan/4752/2015(H3N2))','no rank'),(1752562,119210,'Influenza A virus (A/Japan/4753/2015(H3N2))','no rank'),(1752563,119210,'Influenza A virus (A/Japan/4755/2015(H3N2))','no rank'),(1752564,119210,'Influenza A virus (A/Japan/4756/2015(H3N2))','no rank'),(1752565,119210,'Influenza A virus (A/Japan/4757/2015(H3N2))','no rank'),(1752566,119210,'Influenza A virus (A/Japan/4758/2015(H3N2))','no rank'),(1752567,119210,'Influenza A virus (A/Maryland/4769/2015(H3N2))','no rank'),(1752568,119210,'Influenza A virus (A/Wyoming/4789/2015(H3N2))','no rank'),(1752569,119210,'Influenza A virus (A/Guam/4743/2015(H3N2))','no rank'),(1752570,119210,'Influenza A virus (A/Montana/4770/2015(H3N2))','no rank'),(1752571,119210,'Influenza A virus (A/District of Columbia/4742/2015(H3N2))','no rank'),(1752572,119210,'Influenza A virus (A/Louisiana/4768/2015(H3N2))','no rank'),(1752573,119210,'Influenza A virus (A/South Korea/4783/2015(H3N2))','no rank'),(1752574,119210,'Influenza A virus (A/Connecticut/4740/2015(H3N2))','no rank'),(1752575,119210,'Influenza A virus (A/Japan/4763/2015(H3N2))','no rank'),(1752576,119210,'Influenza A virus (A/Arkansas/4736/2015(H3N2))','no rank'),(1752577,119210,'Influenza A virus (A/Rhode Island/4775/2015(H3N2))','no rank'),(1752578,119210,'Influenza A virus (A/South Korea/4785/2015(H3N2))','no rank'),(1752579,119210,'Influenza A virus (A/Japan/4764/2015(H3N2))','no rank'),(1752580,119210,'Influenza A virus (A/Japan/4767/2015(H3N2))','no rank'),(1752581,119210,'Influenza A virus (A/Japan/4765/2015(H3N2))','no rank'),(1752582,119210,'Influenza A virus (A/Japan/4766/2015(H3N2))','no rank'),(1752583,119210,'Influenza A virus (A/South Korea/4784/2015(H3N2))','no rank'),(1752584,119210,'Influenza A virus (A/South Korea/4820/2015(H3N2))','no rank'),(1752585,119210,'Influenza A virus (A/New York/4811/2015(H3N2))','no rank'),(1752586,119210,'Influenza A virus (A/Connecticut/4808/2015(H3N2))','no rank'),(1752587,119210,'Influenza A virus (A/South Carolina/4778/2015(H3N2))','no rank'),(1752588,119210,'Influenza A virus (A/Washington/4821/2015(H3N2))','no rank'),(1752589,119210,'Influenza A virus (A/New York/4812/2015(H3N2))','no rank'),(1752590,119210,'Influenza A virus (A/Japan/4810/2015(H3N2))','no rank'),(1752591,119210,'Influenza A virus (A/Oregon/4818/2015(H3N2))','no rank'),(1752592,119210,'Influenza A virus (A/California/4806/2015(H3N2))','no rank'),(1752593,119210,'Influenza A virus (A/Connecticut/4809/2015(H3N2))','no rank'),(1752594,119210,'Influenza A virus (A/Arizona/4805/2015(H3N2))','no rank'),(1752595,119210,'Influenza A virus (A/New York/4814/2015(H3N2))','no rank'),(1752596,119210,'Influenza A virus (A/New York/4815/2015(H3N2))','no rank'),(1752597,119210,'Influenza A virus (A/South Dakota/4819/2015(H3N2))','no rank'),(1752598,119210,'Influenza A virus (A/New York/4813/2015(H3N2))','no rank'),(1752599,119210,'Influenza A virus (A/New York/4816/2015(H3N2))','no rank'),(1752600,119210,'Influenza A virus (A/New York/4817/2015(H3N2))','no rank'),(1752601,119210,'Influenza A virus (A/Colorado/4807/2015(H3N2))','no rank'),(1752602,119210,'Influenza A virus (A/Connecticut/4860/2015(H3N2))','no rank'),(1752603,410657,'floral nectar metagenome','species'),(1752604,11520,'Influenza B virus (B/Kansas/4797/2015)','no rank'),(1752605,11520,'Influenza B virus (B/Oklahoma/4801/2015)','no rank'),(1752606,11520,'Influenza B virus (B/South Dakota/4803/2015)','no rank'),(1752607,11520,'Influenza B virus (B/Colorado/4792/2015)','no rank'),(1752608,11520,'Influenza B virus (B/Kansas/4798/2015)','no rank'),(1752609,11520,'Influenza B virus (B/Nebraska/4799/2015)','no rank'),(1752610,11520,'Influenza B virus (B/Washington/4804/2015)','no rank'),(1752611,11520,'Influenza B virus (B/Arizona/4791/2015)','no rank'),(1752612,11520,'Influenza B virus (B/Alabama/4790/2015)','no rank'),(1752613,11520,'Influenza B virus (B/Oklahoma/4802/2015)','no rank'),(1752614,11520,'Influenza B virus (B/New York/4800/2015)','no rank'),(1752615,11520,'Influenza B virus (B/Illinois/4795/2015)','no rank'),(1752616,11520,'Influenza B virus (B/Colorado/4793/2015)','no rank'),(1752617,11520,'Influenza B virus (B/Japan/4796/2015)','no rank'),(1752618,11520,'Influenza B virus (B/Washington/4857/2015)','no rank'),(1752619,11520,'Influenza B virus (B/Georgia/4794/2015)','no rank'),(1752620,11520,'Influenza B virus (B/Alaska/4824/2015)','no rank'),(1752621,11520,'Influenza B virus (B/Wyoming/4858/2015)','no rank'),(1752622,11520,'Influenza B virus (B/Alabama/4822/2015)','no rank'),(1752623,11520,'Influenza B virus (B/Illinois/4832/2015)','no rank'),(1752624,11520,'Influenza B virus (B/Wyoming/4859/2015)','no rank'),(1752625,11520,'Influenza B virus (B/Colorado/4825/2015)','no rank'),(1752626,11520,'Influenza B virus (B/Georgia/4831/2015)','no rank'),(1752627,11520,'Influenza B virus (B/Nebraska/4837/2015)','no rank'),(1752628,11520,'Influenza B virus (B/Texas/4851/2015)','no rank'),(1752629,11520,'Influenza B virus (B/Colorado/4826/2015)','no rank'),(1752630,11520,'Influenza B virus (B/Mississippi/4836/2015)','no rank'),(1752631,11520,'Influenza B virus (B/South Dakota/4850/2015)','no rank'),(1752632,11520,'Influenza B virus (B/Oklahoma/4846/2015)','no rank'),(1752633,11520,'Influenza B virus (B/Virginia/4856/2015)','no rank'),(1752634,11520,'Influenza B virus (B/Illinois/4833/2015)','no rank'),(1752635,11520,'Influenza B virus (B/Texas/4855/2015)','no rank'),(1752636,11520,'Influenza B virus (B/Texas/4854/2015)','no rank'),(1752637,11520,'Influenza B virus (B/Nebraska/4838/2015)','no rank'),(1752638,11520,'Influenza B virus (B/Alabama/4823/2015)','no rank'),(1752639,11520,'Influenza B virus (B/Colorado/4827/2015)','no rank'),(1752640,11520,'Influenza B virus (B/Oklahoma/4847/2015)','no rank'),(1752641,11520,'Influenza B virus (B/New York/4841/2015)','no rank'),(1752642,11520,'Influenza B virus (B/Illinois/4834/2015)','no rank'),(1752643,11520,'Influenza B virus (B/Nebraska/4839/2015)','no rank'),(1752644,11520,'Influenza B virus (B/Texas/4852/2015)','no rank'),(1752645,11520,'Influenza B virus (B/Delware/4829/2015)','no rank'),(1752646,11520,'Influenza B virus (B/Rhode Island/4848/2015)','no rank'),(1752647,11520,'Influenza B virus (B/Illinois/4835/2015)','no rank'),(1752648,11520,'Influenza B virus (B/Texas/4853/2015)','no rank'),(1752649,11520,'Influenza B virus (B/New York/4842/2015)','no rank'),(1752650,11520,'Influenza B virus (B/Florida/4830/2015)','no rank'),(1752651,11520,'Influenza B virus (B/New York/4843/2015)','no rank'),(1752652,11520,'Influenza B virus (B/New York/4844/2015)','no rank'),(1752653,11520,'Influenza B virus (B/Colorado/4828/2015)','no rank'),(1752654,11520,'Influenza B virus (B/New York/4845/2015)','no rank'),(1752655,11520,'Influenza B virus (B/New Jersey/4840/2015)','no rank'),(1752656,11520,'Influenza B virus (B/Rhode Island/4849/2015)','no rank'),(1752657,11520,'Influenza B virus (B/California/4862/2015)','no rank'),(1752658,11520,'Influenza B virus (B/New York/4869/2015)','no rank'),(1752659,11520,'Influenza B virus (B/Nevada/4867/2015)','no rank'),(1752660,11520,'Influenza B virus (B/Wyoming/4876/2015)','no rank'),(1752661,11520,'Influenza B virus (B/Colorado/4864/2015)','no rank'),(1752662,11520,'Influenza B virus (B/Rhode Island/4872/2015)','no rank'),(1752663,11520,'Influenza B virus (B/Washington/4875/2015)','no rank'),(1752664,11520,'Influenza B virus (B/Nebraska/4866/2015)','no rank'),(1752665,11520,'Influenza B virus (B/Massachusetts/4865/2015)','no rank'),(1752666,11520,'Influenza B virus (B/New York/4870/2015)','no rank'),(1752667,11520,'Influenza B virus (B/Arizona/4861/2015)','no rank'),(1752668,11520,'Influenza B virus (B/New York/4871/2015)','no rank'),(1752669,11520,'Influenza B virus (B/Utah/4874/2015)','no rank'),(1752670,11520,'Influenza B virus (B/California/4863/2015)','no rank'),(1752671,11520,'Influenza B virus (B/New Jersey/4868/2015)','no rank'),(1752672,11520,'Influenza B virus (B/South Dakota/4873/2015)','no rank'),(1752673,50949,'Navicula cryptotenelloides','species'),(1752674,50949,'Navicula symmetrica','species'),(1752675,50949,'Navicula cincta','species'),(1752676,210615,'Staurosira venter','species'),(1752677,318155,'Pronesopupa boettgeri','species'),(1752678,265219,'Truncatellina callicratis','species'),(1752679,145161,'Vertigo angustior','species'),(1752680,145161,'Vertigo cf. okinoerabuensis JCN-2015','species'),(1752681,145161,'Vertigo clappi','species'),(1752682,145161,'Vertigo malleata','species'),(1752683,145161,'Vertigo milium','species'),(1752684,145161,'Vertigo moulinsiana','species'),(1752686,145161,'Vertigo pseudosubstriata','species'),(1752687,145161,'Vertigo pygmaea','species'),(1752688,145161,'Vertigo rowelli','species'),(1752689,145161,'Vertigo rugosula','species'),(1752691,91229,'Afripupa','genus'),(1752692,1752691,'Afripupa bisulcata','species'),(1752693,91229,'Bothriopupa','genus'),(1752694,1752693,'Bothriopupa tenuidens','species'),(1752695,91229,'Nesopupa','genus'),(1752696,1752695,'Nesopupa newcombi','species'),(1752697,216448,'Planogyra','genus'),(1752698,1752697,'Planogyra asteriscus','species'),(1752699,91229,'Ptychalaea','genus'),(1752700,1752699,'Ptychalaea dedecora','species'),(1752701,1752700,'Ptychalaea dedecora tamagonari','subspecies'),(1752702,216448,'Pupisoma','genus'),(1752703,1752702,'Pupisoma dioscoricola','species'),(1752704,91229,'Sterkia','genus'),(1752705,1752704,'Sterkia calamitosa','species'),(1752706,1752704,'Sterkia clementina','species'),(1752707,1752704,'Sterkia hemphilli','species'),(1752708,1783234,'Candidatus Rokubacteria','phylum'),(1752709,6696,'Macrobrachium miyakoense','species'),(1752710,1470793,'Adesmia biskreensis','species'),(1752711,1752710,'Adesmia biskreensis asperrima','subspecies'),(1752712,1470793,'Adesmia cancellata','species'),(1752713,1470793,'Adesmia khaliensis','species'),(1752714,1470793,'Adesmia maroccana','species'),(1752715,1470793,'Adesmia metallica','species'),(1752716,1783234,'Candidatus Dadabacteria','phylum'),(1752717,1794810,'Candidatus Curtissbacteria','phylum'),(1752718,1794810,'Candidatus Daviesbacteria','phylum'),(1752719,1794810,'Candidatus Levybacteria','phylum'),(1752720,1794810,'Candidatus Gottesmanbacteria','phylum'),(1752721,1794810,'Candidatus Shapirobacteria','phylum'),(1752722,1794810,'Candidatus Woesebacteria','phylum'),(1752723,1794810,'Candidatus Roizmanbacteria','phylum'),(1752724,1794810,'Candidatus Pacebacteria','phylum'),(1752725,1794810,'Candidatus Collierbacteria','phylum'),(1752726,1794810,'Candidatus Beckwithbacteria','phylum'),(1752727,1794811,'Candidatus Campbellbacteria','phylum'),(1752728,1794811,'Candidatus Falkowbacteria','phylum'),(1752729,1794811,'Candidatus Nomurabacteria','phylum'),(1752730,1794810,'Candidatus Amesbacteria','phylum'),(1752731,1794811,'Candidatus Magasanikbacteria','phylum'),(1752732,1794811,'Candidatus Uhrbacteria','phylum'),(1752733,1794811,'Candidatus Yanofskybacteria','phylum'),(1752734,1794811,'Candidatus Kaiserbacteria','phylum'),(1752735,1794811,'Candidatus Wolfebacteria','phylum'),(1752736,1794811,'Candidatus Adlerbacteria','phylum'),(1752737,1794811,'Candidatus Moranbacteria','phylum'),(1752738,1794811,'Candidatus Giovannonibacteria','phylum'),(1752739,1794811,'Candidatus Jorgensenbacteria','phylum'),(1752740,1794811,'Candidatus Kuenenbacteria','phylum'),(1752741,1794811,'Candidatus Azambacteria','phylum'),(1752742,1758102,'Impatiens angulata','species'),(1752743,1758101,'Impatiens apalophylla','species'),(1752744,1758101,'Impatiens balansae','species'),(1752745,1758104,'Impatiens blinii','species'),(1752746,1758105,'Impatiens chekiangensis','species'),(1752747,1758101,'Impatiens chishuiensis','species'),(1752748,1758105,'Impatiens chiulungensis','species'),(1752749,1758108,'Impatiens chlorosepala','species'),(1752750,1758104,'Impatiens harae','species'),(1752751,1758101,'Impatiens hongkongensis','species'),(1752752,1758106,'Impatiens hunanensis','species'),(1752753,1758104,'Impatiens laxiflora','species'),(1752754,1758105,'Impatiens leptocaulon','species'),(1752755,1758102,'Impatiens lobulifera','species'),(1752756,1758105,'Impatiens macrovexilla','species'),(1752757,1758101,'Impatiens malipoensis','species'),(1752758,1758104,'Impatiens margaritifera','species'),(1752759,1758105,'Impatiens microstachys','species'),(1752760,1758102,'Impatiens morsei','species'),(1752761,1758105,'Impatiens neglecta','species'),(1752762,1758104,'Impatiens nyimana','species'),(1752763,1758102,'Impatiens obesa','species'),(1752764,1758102,'Impatiens pingxiangensis','species'),(1752765,1758105,'Impatiens piufanensis','species'),(1752766,1758105,'Impatiens platysepala','species'),(1752767,1758104,'Impatiens principis','species'),(1752768,1758105,'Impatiens pterosepala','species'),(1752769,1758104,'Impatiens scullyi','species'),(1752770,1758101,'Impatiens spathulata','species'),(1752771,1758104,'Impatiens sunkoshiensis','species'),(1752772,1758105,'Impatiens tienmushanica','species'),(1752773,1758105,'Impatiens tortisepala','species'),(1752774,1758104,'Impatiens tuberculata','species'),(1752775,1758101,'Impatiens tubulosa','species'),(1752776,1758102,'Impatiens wenshanensis','species'),(1752777,1758101,'Impatiens wilsonii','species'),(1752778,1758104,'Impatiens yaoshanensis','species'),(1752780,1470540,'environmental samples','no rank'),(1752781,1752780,'uncultured Jeotgalibaca sp.','species'),(1752784,28105,'Sinorhizobium sp. VM_OKI_1','species'),(1752785,28105,'Sinorhizobium sp. VM_OKI_2','species'),(1752786,28105,'Sinorhizobium sp. Asp_NC_1','species'),(1752787,374,'Bradyrhizobium sp. VL_OAX_1','species'),(1752788,374,'Bradyrhizobium sp. VL_OAX_2','species'),(1752789,374,'Bradyrhizobium sp. VL_OAX_3','species'),(1752790,374,'Bradyrhizobium sp. VL_CC_1','species'),(1752791,374,'Bradyrhizobium sp. VL_CC_4','species'),(1752792,374,'Bradyrhizobium sp. VL_CC_5','species'),(1752793,374,'Bradyrhizobium sp. VL_CC_6','species'),(1752794,374,'Bradyrhizobium sp. VL_CC_7','species'),(1752795,374,'Bradyrhizobium sp. VL_CC_8','species'),(1752796,374,'Bradyrhizobium sp. VL_CM_3','species'),(1752797,374,'Bradyrhizobium sp. VL_VER_1','species'),(1752798,374,'Bradyrhizobium sp. VL_VER_2','species'),(1752799,374,'Bradyrhizobium sp. VL_VER_3','species'),(1752800,374,'Bradyrhizobium sp. VL_VER_4','species'),(1752801,374,'Bradyrhizobium sp. VL_VER_5','species'),(1752802,374,'Bradyrhizobium sp. VL_OAX_4','species'),(1752803,374,'Bradyrhizobium sp. VL_OAX_5','species'),(1752804,374,'Bradyrhizobium sp. VL_OAX_6','species'),(1752805,374,'Bradyrhizobium sp. VM_NC_1','species'),(1752806,374,'Bradyrhizobium sp. VM_NC_2','species'),(1752807,374,'Bradyrhizobium sp. VM_NC_3','species'),(1752808,374,'Bradyrhizobium sp. VM_NC_4','species'),(1752809,374,'Bradyrhizobium sp. VM_NC_5','species'),(1752810,374,'Bradyrhizobium sp. VM_NC_6','species'),(1752811,374,'Bradyrhizobium sp. VL_CC_2','species'),(1752812,374,'Bradyrhizobium sp. VL_OAX_7','species'),(1752813,374,'Bradyrhizobium sp. VL_CC_3','species'),(1752814,374,'Bradyrhizobium sp. VM_TAH_10','species'),(1752815,374,'Bradyrhizobium sp. CR_OKI_3','species'),(1752816,374,'Bradyrhizobium sp. CR_OKI_5','species'),(1752817,374,'Bradyrhizobium sp. VL_CM_1','species'),(1752818,374,'Bradyrhizobium sp. CL_YAK_1','species'),(1752819,374,'Bradyrhizobium sp. VL_CM_2','species'),(1752820,374,'Bradyrhizobium sp. VV_BRA_1','species'),(1752821,374,'Bradyrhizobium sp. VM_IDN_5','species'),(1752822,374,'Bradyrhizobium sp. VL_TAH_1','species'),(1752823,374,'Bradyrhizobium sp. CR_AUS_1','species'),(1752824,374,'Bradyrhizobium sp. CR_AUS_2','species'),(1752825,374,'Bradyrhizobium sp. VM_FIJ_1','species'),(1752826,374,'Bradyrhizobium sp. VM_SIO_2','species'),(1752827,374,'Bradyrhizobium sp. CR_NC_1','species'),(1752828,374,'Bradyrhizobium sp. CR_NC_2','species'),(1752829,374,'Bradyrhizobium sp. Dsp_NC_1','species'),(1752830,374,'Bradyrhizobium sp. VM_SIO_1','species'),(1752831,374,'Bradyrhizobium sp. VM_OKI_1','species'),(1752832,374,'Bradyrhizobium sp. VM_OKI_2','species'),(1752833,28105,'Sinorhizobium sp. Asp_NV_1','species'),(1752834,28105,'Sinorhizobium sp. CR_FIJ_1','species'),(1752835,28105,'Sinorhizobium sp. VM_TAH_1','species'),(1752836,28105,'Sinorhizobium sp. VM_TAH_2','species'),(1752837,28105,'Sinorhizobium sp. VM_TAH_3','species'),(1752838,28105,'Sinorhizobium sp. VM_TAH_4','species'),(1752839,28105,'Sinorhizobium sp. VM_TAH_5','species'),(1752840,28105,'Sinorhizobium sp. VM_TAH_6','species'),(1752841,28105,'Sinorhizobium sp. VM_TAH_7','species'),(1752842,28105,'Sinorhizobium sp. VM_TAH_8','species'),(1752843,28105,'Sinorhizobium sp. VM_IDN_1','species'),(1752844,28105,'Sinorhizobium sp. VM_IDN_2','species'),(1752845,28105,'Sinorhizobium sp. VM_IDN_3','species'),(1752846,28105,'Sinorhizobium sp. VM_IDN_4','species'),(1752847,28105,'Sinorhizobium sp. VM_IDN_6','species'),(1752848,28105,'Sinorhizobium sp. VM_TAH_9','species'),(1752849,28105,'Sinorhizobium sp. Vsp_IDN_1','species'),(1752850,28105,'Sinorhizobium sp. CR_OKI_1','species'),(1752851,28105,'Sinorhizobium sp. CR_OKI_2','species'),(1752852,28105,'Sinorhizobium sp. CR_IDN_1','species'),(1752853,85635,'Bell pepper big bud phytoplasma','species'),(1752854,32008,'Burkholderia sp. B6994','species'),(1752855,32008,'Burkholderia sp. B7043','species'),(1752856,5052,'Aspergillus sp. SWT5','species'),(1752857,5073,'Penicillium sp. SWT2','species'),(1752858,5073,'Penicillium sp. SWT3','species'),(1752859,5073,'Penicillium sp. SWT4','species'),(1752860,7957,'Carassius auratus \'high back crucian carp\'','no rank'),(1752861,56073,'Egretta gularis','species'),(1752862,79025,'Bletia antillana','species'),(1752863,53851,'Cassia sulfurea','species'),(1752864,29614,'Diplazium expansum','species'),(1752865,4119,'Ipomoea sagittata','species'),(1752866,168074,'Murdannia dimorpha','species'),(1752867,168074,'Murdannia japonica','species'),(1752868,168074,'Murdannia pauciflora','species'),(1752869,168074,'Murdannia sp. MS01','species'),(1752870,281084,'Pseudosasa sp. HZ-2015a','no rank'),(1752871,281084,'Pseudosasa sp. HZ-2015b','no rank'),(1752872,225842,'Formosa sp. EE041','species'),(1752873,57488,'Thiorhodococcus sp. JA878','species'),(1752874,352926,'Astrovirus black-naped monarch/Cambodia/2010','species'),(1752875,352,'Azotobacter sp. AAU A-10','species'),(1752876,191,'Azospirillum sp. AAU A-1','species'),(1752877,5598,'Alternaria sp. 1SW-5','species'),(1752878,5598,'Alternaria sp. 2SW-2','species'),(1752879,5598,'Alternaria sp. CD-2B','species'),(1752880,5052,'Aspergillus sp. 1SW-1','species'),(1752881,5052,'Aspergillus sp. 1SW-6','species'),(1752882,5052,'Aspergillus sp. CD-3','species'),(1752883,5052,'Aspergillus sp. PN-5B','species'),(1752884,110564,'Bionectria sp. PN-3B','species'),(1752885,33196,'Botrytis sp. 3CD-2','species'),(1752886,5498,'Cladosporium sp. 1CD-2','species'),(1752887,5498,'Cladosporium sp. 1DF-3','species'),(1752888,5498,'Cladosporium sp. 2PN-1','species'),(1752889,5498,'Cladosporium sp. 2PN-2','species'),(1752890,5498,'Cladosporium sp. 2SW-3','species'),(1752891,5498,'Cladosporium sp. 2SW-5','species'),(1752892,5498,'Cladosporium sp. 3DF-2','species'),(1752893,5498,'Cladosporium sp. 3SW-2','species'),(1752894,5498,'Cladosporium sp. DF-3','species'),(1752895,110564,'Clonostachys sp. 2DF-3','species'),(1752896,104397,'Epicoccum sp. CD-1B','species'),(1752897,5506,'Fusarium sp. 1CD-3','species'),(1752898,371130,'Microdiplodia sp. DF-1B','species'),(1752899,5073,'Penicillium sp. 1DF-2','species'),(1752900,5073,'Penicillium sp. 1DF-4','species'),(1752901,5073,'Penicillium sp. 1SW-2','species'),(1752902,5073,'Penicillium sp. 2CD-1','species'),(1752903,5073,'Penicillium sp. 2DF-2','species'),(1752904,5073,'Penicillium sp. 2SW-4','species'),(1752905,5073,'Penicillium sp. 3CD-1','species'),(1752906,5073,'Penicillium sp. 3DF-1','species'),(1752907,5073,'Penicillium sp. 3DF-3','species'),(1752908,5073,'Penicillium sp. 3SW-1','species'),(1752909,5073,'Penicillium sp. 3SW-3','species'),(1752910,5073,'Penicillium sp. 3SW-4','species'),(1752911,5073,'Penicillium sp. 3SW-5','species'),(1752912,5073,'Penicillium sp. CD-4B','species'),(1752913,5073,'Penicillium sp. DF-2','species'),(1752914,5073,'Penicillium sp. DF-4','species'),(1752915,5073,'Penicillium sp. PN-1B','species'),(1752916,5073,'Penicillium sp. PN-2B','species'),(1752917,37463,'Phoma sp. 3PN-1','species'),(1752918,37463,'Phoma sp. CD-3B','species'),(1752919,40657,'Plectosphaerella sp. 1CD-1','species'),(1752920,92862,'Pleosporales sp. 1SW-4','species'),(1752921,40374,'Scopulariopsis sp. 1DF-1','species'),(1752922,5094,'Talaromyces sp. PN-4B','species'),(1752923,5543,'Trichoderma sp. 1PN-1','species'),(1752924,5543,'Trichoderma sp. 1PN-2','species'),(1752925,5543,'Trichoderma sp. 2DF-1','species'),(1752926,5543,'Trichoderma sp. 2SW-1','species'),(1752927,5543,'Trichoderma sp. 3DF-4','species'),(1752931,1096776,'Flexivirga lutea','species'),(1752932,32207,'Rothia sp. MYI-52','species'),(1752933,198478,'Lecudina pellucida','species'),(1752934,230743,'Selenidium pendula','species'),(1752935,230743,'Selenidium hollandei','species'),(1752936,6896,'Aphonopelma sp. APH_0001','species'),(1752937,6896,'Aphonopelma sp. APH_0002','species'),(1752938,6896,'Aphonopelma sp. APH_0003','species'),(1752939,6896,'Aphonopelma sp. APH_0004','species'),(1752940,6896,'Aphonopelma sp. APH_0005','species'),(1752941,6896,'Aphonopelma sp. APH_0006','species'),(1752942,6896,'Aphonopelma sp. APH_0007','species'),(1752943,6896,'Aphonopelma sp. APH_0008','species'),(1752944,6896,'Aphonopelma sp. APH_0009','species'),(1752945,6896,'Aphonopelma sp. APH_0010','species'),(1752946,6896,'Aphonopelma sp. APH_0011','species'),(1752947,6896,'Aphonopelma sp. APH_0012','species'),(1752948,6896,'Aphonopelma sp. APH_0013','species'),(1752949,6896,'Aphonopelma sp. APH_0014','species'),(1752950,6896,'Aphonopelma sp. APH_0015','species'),(1752951,6896,'Aphonopelma sp. APH_0016','species'),(1752952,6896,'Aphonopelma sp. APH_0017','species'),(1752953,6896,'Aphonopelma sp. APH_0018','species'),(1752954,6896,'Aphonopelma sp. APH_0022','species'),(1752955,6896,'Aphonopelma sp. APH_0024','species'),(1752956,6896,'Aphonopelma sp. APH_0025','species'),(1752957,6896,'Aphonopelma sp. APH_0026','species'),(1752958,6896,'Aphonopelma sp. APH_0027','species'),(1752959,6896,'Aphonopelma sp. APH_0028','species'),(1752960,6896,'Aphonopelma sp. APH_0029','species'),(1752961,6896,'Aphonopelma sp. APH_0030','species'),(1752962,6896,'Aphonopelma sp. APH_0031','species'),(1752963,6896,'Aphonopelma sp. APH_0032','species'),(1752964,6896,'Aphonopelma sp. APH_0033','species'),(1752965,6896,'Aphonopelma sp. APH_0034','species'),(1752966,6896,'Aphonopelma sp. APH_0035','species'),(1752967,6896,'Aphonopelma sp. APH_0036','species'),(1752968,6896,'Aphonopelma sp. APH_0037','species'),(1752969,6896,'Aphonopelma sp. APH_0038','species'),(1752970,6896,'Aphonopelma sp. APH_0040','species'),(1752971,6896,'Aphonopelma sp. APH_0042','species'),(1752972,6896,'Aphonopelma sp. APH_0043','species'),(1752973,6896,'Aphonopelma sp. APH_0045','species'),(1752974,6896,'Aphonopelma sp. APH_0047','species'),(1752975,6896,'Aphonopelma sp. APH_0048','species'),(1752976,6896,'Aphonopelma sp. APH_0049','species'),(1752977,6896,'Aphonopelma sp. APH_0051','species'),(1752978,6896,'Aphonopelma sp. APH_0052','species'),(1752979,6896,'Aphonopelma sp. APH_0054','species'),(1752980,6896,'Aphonopelma sp. APH_0055','species'),(1752981,6896,'Aphonopelma sp. APH_0056','species'),(1752982,6896,'Aphonopelma sp. APH_0057','species'),(1752983,6896,'Aphonopelma sp. APH_0058','species'),(1752984,6896,'Aphonopelma sp. APH_0059','species'),(1752985,6896,'Aphonopelma sp. APH_0060','species'),(1752986,6896,'Aphonopelma sp. APH_0061','species'),(1752987,6896,'Aphonopelma sp. APH_0077','species'),(1752988,6896,'Aphonopelma sp. APH_0078','species'),(1752989,6896,'Aphonopelma sp. APH_0102','species'),(1752990,6896,'Aphonopelma sp. APH_0105','species'),(1752991,6896,'Aphonopelma sp. APH_0133','species'),(1752992,6896,'Aphonopelma sp. APH_0135','species'),(1752993,6896,'Aphonopelma sp. APH_0136','species'),(1752994,6896,'Aphonopelma sp. APH_0137','species'),(1752995,6896,'Aphonopelma sp. APH_0138','species'),(1752996,6896,'Aphonopelma sp. APH_0139','species'),(1752997,6896,'Aphonopelma sp. APH_0140','species'),(1752998,6896,'Aphonopelma sp. APH_0144','species'),(1752999,6896,'Aphonopelma sp. APH_0145','species'),(1753000,6896,'Aphonopelma sp. APH_0147','species'),(1753001,6896,'Aphonopelma sp. APH_0149','species'),(1753002,6896,'Aphonopelma sp. APH_0151','species'),(1753003,6896,'Aphonopelma sp. APH_0152','species'),(1753004,6896,'Aphonopelma sp. APH_0154','species'),(1753005,6896,'Aphonopelma sp. APH_0155','species'),(1753006,6896,'Aphonopelma sp. APH_0156','species'),(1753007,6896,'Aphonopelma sp. APH_0158','species'),(1753008,6896,'Aphonopelma sp. APH_0159','species'),(1753009,6896,'Aphonopelma sp. APH_0160','species'),(1753010,6896,'Aphonopelma sp. APH_0171','species'),(1753011,6896,'Aphonopelma sp. APH_0173','species'),(1753012,6896,'Aphonopelma sp. APH_0174','species'),(1753013,6896,'Aphonopelma sp. APH_0177','species'),(1753014,6896,'Aphonopelma sp. APH_0178','species'),(1753015,6896,'Aphonopelma sp. APH_0183','species'),(1753016,6896,'Aphonopelma sp. APH_0186','species'),(1753017,6896,'Aphonopelma sp. APH_0187','species'),(1753018,6896,'Aphonopelma sp. APH_0188','species'),(1753019,6896,'Aphonopelma sp. APH_0189','species'),(1753020,6896,'Aphonopelma sp. APH_0190','species'),(1753021,6896,'Aphonopelma sp. APH_0191','species'),(1753022,6896,'Aphonopelma sp. APH_0192','species'),(1753023,6896,'Aphonopelma sp. APH_0194','species'),(1753024,6896,'Aphonopelma sp. APH_0195','species'),(1753025,6896,'Aphonopelma sp. APH_0196','species'),(1753026,6896,'Aphonopelma sp. APH_0197','species'),(1753027,6896,'Aphonopelma sp. APH_0198','species'),(1753028,6896,'Aphonopelma sp. APH_0292','species'),(1753029,6896,'Aphonopelma sp. APH_0294','species'),(1753030,6896,'Aphonopelma sp. APH_0295','species'),(1753031,6896,'Aphonopelma sp. APH_0296','species'),(1753032,6896,'Aphonopelma sp. APH_0297','species'),(1753033,6896,'Aphonopelma sp. APH_0298','species'),(1753034,6896,'Aphonopelma sp. APH_0299','species'),(1753035,6896,'Aphonopelma sp. APH_0300','species'),(1753036,6896,'Aphonopelma sp. APH_0302','species'),(1753037,6896,'Aphonopelma sp. APH_0303','species'),(1753038,6896,'Aphonopelma sp. APH_0304','species'),(1753039,6896,'Aphonopelma sp. APH_0305','species'),(1753040,6896,'Aphonopelma sp. APH_0308','species'),(1753041,6896,'Aphonopelma sp. APH_0309','species'),(1753042,6896,'Aphonopelma sp. APH_0313','species'),(1753043,6896,'Aphonopelma sp. APH_0314','species'),(1753044,6896,'Aphonopelma sp. APH_0315','species'),(1753045,6896,'Aphonopelma sp. APH_0319','species'),(1753046,6896,'Aphonopelma sp. APH_0320','species'),(1753047,6896,'Aphonopelma sp. APH_0321','species'),(1753048,6896,'Aphonopelma sp. APH_0326','species'),(1753049,6896,'Aphonopelma sp. APH_0329','species'),(1753050,6896,'Aphonopelma sp. APH_0339','species'),(1753051,6896,'Aphonopelma sp. APH_0343','species'),(1753052,6896,'Aphonopelma sp. APH_0345','species'),(1753053,6896,'Aphonopelma sp. APH_0347','species'),(1753054,6896,'Aphonopelma sp. APH_0348','species'),(1753055,6896,'Aphonopelma sp. APH_0349','species'),(1753056,6896,'Aphonopelma sp. APH_0350','species'),(1753057,6896,'Aphonopelma sp. APH_0351','species'),(1753058,6896,'Aphonopelma sp. APH_0352','species'),(1753059,6896,'Aphonopelma sp. APH_0353','species'),(1753060,6896,'Aphonopelma sp. APH_0355','species'),(1753061,6896,'Aphonopelma sp. APH_0356','species'),(1753062,6896,'Aphonopelma sp. APH_0357','species'),(1753063,6896,'Aphonopelma sp. APH_0362','species'),(1753064,6896,'Aphonopelma sp. APH_0363','species'),(1753065,6896,'Aphonopelma sp. APH_0364','species'),(1753066,6896,'Aphonopelma sp. APH_0382','species'),(1753067,6896,'Aphonopelma sp. APH_0385','species'),(1753068,6896,'Aphonopelma sp. APH_0386','species'),(1753069,6896,'Aphonopelma sp. APH_0392','species'),(1753070,6896,'Aphonopelma sp. APH_0394','species'),(1753071,6896,'Aphonopelma sp. APH_0396','species'),(1753072,6896,'Aphonopelma sp. APH_0399','species'),(1753073,6896,'Aphonopelma sp. APH_0400','species'),(1753074,6896,'Aphonopelma sp. APH_0402','species'),(1753075,6896,'Aphonopelma sp. APH_0408','species'),(1753076,6896,'Aphonopelma sp. APH_0411','species'),(1753077,6896,'Aphonopelma sp. APH_0415','species'),(1753078,6896,'Aphonopelma sp. APH_0423','species'),(1753079,6896,'Aphonopelma sp. APH_0433','species'),(1753080,6896,'Aphonopelma sp. APH_0435','species'),(1753081,6896,'Aphonopelma sp. APH_0452','species'),(1753082,6896,'Aphonopelma sp. APH_0454','species'),(1753083,6896,'Aphonopelma sp. APH_0455','species'),(1753084,6896,'Aphonopelma sp. APH_0456','species'),(1753085,6896,'Aphonopelma sp. APH_0457','species'),(1753086,6896,'Aphonopelma sp. APH_0458','species'),(1753087,6896,'Aphonopelma sp. APH_0459','species'),(1753088,6896,'Aphonopelma sp. APH_0461','species'),(1753089,6896,'Aphonopelma sp. APH_0462','species'),(1753090,6896,'Aphonopelma sp. APH_0463','species'),(1753091,6896,'Aphonopelma sp. APH_0464','species'),(1753092,6896,'Aphonopelma sp. APH_0465','species'),(1753093,6896,'Aphonopelma sp. APH_0466','species'),(1753094,6896,'Aphonopelma sp. APH_0467','species'),(1753095,6896,'Aphonopelma sp. APH_0468','species'),(1753096,6896,'Aphonopelma sp. APH_0469','species'),(1753097,6896,'Aphonopelma sp. APH_0470','species'),(1753098,6896,'Aphonopelma sp. APH_0471','species'),(1753099,6896,'Aphonopelma sp. APH_0472','species'),(1753100,6896,'Aphonopelma sp. APH_0473','species'),(1753101,6896,'Aphonopelma sp. APH_0474','species'),(1753102,6896,'Aphonopelma sp. APH_0475','species'),(1753103,6896,'Aphonopelma sp. APH_0476','species'),(1753104,6896,'Aphonopelma sp. APH_0477','species'),(1753105,6896,'Aphonopelma sp. APH_0478','species'),(1753106,6896,'Aphonopelma sp. APH_0479','species'),(1753107,6896,'Aphonopelma sp. APH_0480','species'),(1753108,6896,'Aphonopelma sp. APH_0481','species'),(1753109,6896,'Aphonopelma sp. APH_0482','species'),(1753110,6896,'Aphonopelma sp. APH_0483','species'),(1753111,6896,'Aphonopelma sp. APH_0484','species'),(1753112,6896,'Aphonopelma sp. APH_0485','species'),(1753113,6896,'Aphonopelma sp. APH_0486','species'),(1753114,6896,'Aphonopelma sp. APH_0487','species'),(1753115,6896,'Aphonopelma sp. APH_0488','species'),(1753116,6896,'Aphonopelma sp. APH_0490','species'),(1753117,6896,'Aphonopelma sp. APH_0491','species'),(1753118,6896,'Aphonopelma sp. APH_0492','species'),(1753119,6896,'Aphonopelma sp. APH_0493','species'),(1753120,6896,'Aphonopelma sp. APH_0495','species'),(1753121,6896,'Aphonopelma sp. APH_0496','species'),(1753122,6896,'Aphonopelma sp. APH_0497','species'),(1753123,6896,'Aphonopelma sp. APH_0498','species'),(1753124,6896,'Aphonopelma sp. APH_0499','species'),(1753125,6896,'Aphonopelma sp. APH_0500','species'),(1753126,6896,'Aphonopelma sp. APH_0501','species'),(1753127,6896,'Aphonopelma sp. APH_0502','species'),(1753128,6896,'Aphonopelma sp. APH_0503','species'),(1753129,6896,'Aphonopelma sp. APH_0504','species'),(1753130,6896,'Aphonopelma sp. APH_0505','species'),(1753131,6896,'Aphonopelma sp. APH_0506','species'),(1753132,6896,'Aphonopelma sp. APH_0507','species'),(1753133,6896,'Aphonopelma sp. APH_0508','species'),(1753134,6896,'Aphonopelma sp. APH_0509','species'),(1753135,6896,'Aphonopelma sp. APH_0510','species'),(1753136,6896,'Aphonopelma sp. APH_0512','species'),(1753137,6896,'Aphonopelma sp. APH_0513','species'),(1753138,6896,'Aphonopelma sp. APH_0514','species'),(1753139,6896,'Aphonopelma sp. APH_0515','species'),(1753140,6896,'Aphonopelma sp. APH_0516','species'),(1753141,6896,'Aphonopelma sp. APH_0517','species'),(1753142,6896,'Aphonopelma sp. APH_0519','species'),(1753143,6896,'Aphonopelma sp. APH_0520','species'),(1753144,6896,'Aphonopelma sp. APH_0521','species'),(1753145,6896,'Aphonopelma sp. APH_0522','species'),(1753146,6896,'Aphonopelma sp. APH_0523','species'),(1753147,6896,'Aphonopelma sp. APH_0524','species'),(1753148,6896,'Aphonopelma sp. APH_0525','species'),(1753149,6896,'Aphonopelma sp. APH_0526','species'),(1753150,6896,'Aphonopelma sp. APH_0527','species'),(1753151,6896,'Aphonopelma sp. APH_0528','species'),(1753152,6896,'Aphonopelma sp. APH_0529','species'),(1753153,6896,'Aphonopelma sp. APH_0530','species'),(1753154,6896,'Aphonopelma sp. APH_0531','species'),(1753155,6896,'Aphonopelma sp. APH_0532','species'),(1753156,6896,'Aphonopelma sp. APH_0533','species'),(1753157,6896,'Aphonopelma sp. APH_0534','species'),(1753158,6896,'Aphonopelma sp. APH_0535','species'),(1753159,6896,'Aphonopelma sp. APH_0536','species'),(1753160,6896,'Aphonopelma sp. APH_0538','species'),(1753161,6896,'Aphonopelma sp. APH_0539','species'),(1753162,6896,'Aphonopelma sp. APH_0540','species'),(1753163,6896,'Aphonopelma sp. APH_0541','species'),(1753164,6896,'Aphonopelma sp. APH_0542','species'),(1753165,6896,'Aphonopelma sp. APH_0543','species'),(1753166,6896,'Aphonopelma sp. APH_0544','species'),(1753167,6896,'Aphonopelma sp. APH_0545','species'),(1753168,6896,'Aphonopelma sp. APH_0546','species'),(1753169,6896,'Aphonopelma sp. APH_0547','species'),(1753170,6896,'Aphonopelma sp. APH_0548','species'),(1753171,6896,'Aphonopelma sp. APH_0549','species'),(1753172,6896,'Aphonopelma sp. APH_0550','species'),(1753173,6896,'Aphonopelma sp. APH_0551','species'),(1753174,6896,'Aphonopelma sp. APH_0552','species'),(1753175,6896,'Aphonopelma sp. APH_0553','species'),(1753176,6896,'Aphonopelma sp. APH_0554','species'),(1753177,6896,'Aphonopelma sp. APH_0555','species'),(1753178,6896,'Aphonopelma sp. APH_0556','species'),(1753179,6896,'Aphonopelma sp. APH_0557','species'),(1753180,6896,'Aphonopelma sp. APH_0558','species'),(1753181,6896,'Aphonopelma sp. APH_0559','species'),(1753182,6896,'Aphonopelma sp. APH_0560','species'),(1753183,6896,'Aphonopelma sp. APH_0561','species'),(1753184,6896,'Aphonopelma sp. APH_0562','species'),(1753185,6896,'Aphonopelma sp. APH_0563','species'),(1753186,6896,'Aphonopelma sp. APH_0565','species'),(1753187,6896,'Aphonopelma sp. APH_0566','species'),(1753188,6896,'Aphonopelma sp. APH_0567','species'),(1753189,6896,'Aphonopelma sp. APH_0568','species'),(1753190,6896,'Aphonopelma sp. APH_0569','species'),(1753191,6896,'Aphonopelma sp. APH_0570','species'),(1753192,6896,'Aphonopelma sp. APH_0575','species'),(1753193,6896,'Aphonopelma sp. APH_0577','species'),(1753194,6896,'Aphonopelma sp. APH_0578','species'),(1753195,6896,'Aphonopelma sp. APH_0579','species'),(1753196,6896,'Aphonopelma sp. APH_0580','species'),(1753197,6896,'Aphonopelma sp. APH_0581','species'),(1753198,6896,'Aphonopelma sp. APH_0582','species'),(1753199,6896,'Aphonopelma sp. APH_0583','species'),(1753200,6896,'Aphonopelma sp. APH_0584','species'),(1753201,6896,'Aphonopelma sp. APH_0586','species'),(1753202,6896,'Aphonopelma sp. APH_0587','species'),(1753203,6896,'Aphonopelma sp. APH_0588','species'),(1753204,6896,'Aphonopelma sp. APH_0590','species'),(1753205,6896,'Aphonopelma sp. APH_0592','species'),(1753206,6896,'Aphonopelma sp. APH_0593','species'),(1753207,6896,'Aphonopelma sp. APH_0594','species'),(1753208,6896,'Aphonopelma sp. APH_0595','species'),(1753209,6896,'Aphonopelma sp. APH_0596','species'),(1753210,6896,'Aphonopelma sp. APH_0598','species'),(1753211,6896,'Aphonopelma sp. APH_0599','species'),(1753212,6896,'Aphonopelma sp. APH_0600','species'),(1753213,6896,'Aphonopelma sp. APH_0602','species'),(1753214,6896,'Aphonopelma sp. APH_0603','species'),(1753215,6896,'Aphonopelma sp. APH_0605','species'),(1753216,6896,'Aphonopelma sp. APH_0606','species'),(1753217,6896,'Aphonopelma sp. APH_0607','species'),(1753218,6896,'Aphonopelma sp. APH_0608','species'),(1753219,6896,'Aphonopelma sp. APH_0609','species'),(1753220,6896,'Aphonopelma sp. APH_0611','species'),(1753221,6896,'Aphonopelma sp. APH_0612','species'),(1753222,6896,'Aphonopelma sp. APH_0613','species'),(1753223,6896,'Aphonopelma sp. APH_0614','species'),(1753224,6896,'Aphonopelma sp. APH_0615','species'),(1753225,6896,'Aphonopelma sp. APH_0616','species'),(1753226,6896,'Aphonopelma sp. APH_0617','species'),(1753227,6896,'Aphonopelma sp. APH_0618','species'),(1753228,6896,'Aphonopelma sp. APH_0619','species'),(1753229,6896,'Aphonopelma sp. APH_0620','species'),(1753230,6896,'Aphonopelma sp. APH_0621','species'),(1753231,6896,'Aphonopelma sp. APH_0622','species'),(1753232,6896,'Aphonopelma sp. APH_0624','species'),(1753233,6896,'Aphonopelma sp. APH_0625','species'),(1753234,6896,'Aphonopelma sp. APH_0627','species'),(1753235,6896,'Aphonopelma sp. APH_0628','species'),(1753236,6896,'Aphonopelma sp. APH_0629','species'),(1753237,6896,'Aphonopelma sp. APH_0630','species'),(1753238,6896,'Aphonopelma sp. APH_0632','species'),(1753239,6896,'Aphonopelma sp. APH_0635','species'),(1753240,6896,'Aphonopelma sp. APH_0637','species'),(1753241,6896,'Aphonopelma sp. APH_0638','species'),(1753242,6896,'Aphonopelma sp. APH_0639','species'),(1753243,6896,'Aphonopelma sp. APH_0640','species'),(1753244,6896,'Aphonopelma sp. APH_0641','species'),(1753245,6896,'Aphonopelma sp. APH_0642','species'),(1753246,6896,'Aphonopelma sp. APH_0643','species'),(1753247,6896,'Aphonopelma sp. APH_0644','species'),(1753248,6896,'Aphonopelma sp. APH_0645','species'),(1753249,6896,'Aphonopelma sp. APH_0646','species'),(1753250,6896,'Aphonopelma sp. APH_0647','species'),(1753251,6896,'Aphonopelma sp. APH_0648','species'),(1753252,6896,'Aphonopelma sp. APH_0649','species'),(1753253,6896,'Aphonopelma sp. APH_0650','species'),(1753254,6896,'Aphonopelma sp. APH_0652','species'),(1753255,6896,'Aphonopelma sp. APH_0653','species'),(1753256,6896,'Aphonopelma sp. APH_0654','species'),(1753257,6896,'Aphonopelma sp. APH_0655','species'),(1753258,6896,'Aphonopelma sp. APH_0656','species'),(1753259,6896,'Aphonopelma sp. APH_0657','species'),(1753260,6896,'Aphonopelma sp. APH_0658','species'),(1753261,6896,'Aphonopelma sp. APH_0660','species'),(1753262,6896,'Aphonopelma sp. APH_0661','species'),(1753263,6896,'Aphonopelma sp. APH_0662','species'),(1753264,6896,'Aphonopelma sp. APH_0663','species'),(1753265,6896,'Aphonopelma sp. APH_0664','species'),(1753266,6896,'Aphonopelma sp. APH_0665','species'),(1753267,6896,'Aphonopelma sp. APH_0667','species'),(1753268,6896,'Aphonopelma sp. APH_0670','species'),(1753269,6896,'Aphonopelma sp. APH_0672','species'),(1753270,6896,'Aphonopelma sp. APH_0673','species'),(1753271,6896,'Aphonopelma sp. APH_0674','species'),(1753272,6896,'Aphonopelma sp. APH_0676','species'),(1753273,6896,'Aphonopelma sp. APH_0677','species'),(1753274,6896,'Aphonopelma sp. APH_0678','species'),(1753275,6896,'Aphonopelma sp. APH_0679','species'),(1753276,6896,'Aphonopelma sp. APH_0680','species'),(1753277,6896,'Aphonopelma sp. APH_0681','species'),(1753278,6896,'Aphonopelma sp. APH_0683','species'),(1753279,6896,'Aphonopelma sp. APH_0686','species'),(1753280,6896,'Aphonopelma sp. APH_0687','species'),(1753281,6896,'Aphonopelma sp. APH_0688','species'),(1753282,6896,'Aphonopelma sp. APH_0689','species'),(1753283,6896,'Aphonopelma sp. APH_0690','species'),(1753284,6896,'Aphonopelma sp. APH_0691','species'),(1753285,6896,'Aphonopelma sp. APH_0692','species'),(1753286,6896,'Aphonopelma sp. APH_0693','species'),(1753287,6896,'Aphonopelma sp. APH_0694','species'),(1753288,6896,'Aphonopelma sp. APH_0695','species'),(1753289,6896,'Aphonopelma sp. APH_0696','species'),(1753290,6896,'Aphonopelma sp. APH_0697','species'),(1753291,6896,'Aphonopelma sp. APH_0698','species'),(1753292,6896,'Aphonopelma sp. APH_0699','species'),(1753293,6896,'Aphonopelma sp. APH_0700','species'),(1753294,6896,'Aphonopelma sp. APH_0701','species'),(1753295,6896,'Aphonopelma sp. APH_0702','species'),(1753296,6896,'Aphonopelma sp. APH_0703','species'),(1753297,6896,'Aphonopelma sp. APH_0704','species'),(1753298,6896,'Aphonopelma sp. APH_0705','species'),(1753299,6896,'Aphonopelma sp. APH_0706','species'),(1753300,6896,'Aphonopelma sp. APH_0707','species'),(1753301,6896,'Aphonopelma sp. APH_0708','species'),(1753302,6896,'Aphonopelma sp. APH_0709','species'),(1753303,6896,'Aphonopelma sp. APH_0710','species'),(1753304,6896,'Aphonopelma sp. APH_0711','species'),(1753305,6896,'Aphonopelma sp. APH_0712','species'),(1753306,6896,'Aphonopelma sp. APH_0713','species'),(1753307,6896,'Aphonopelma sp. APH_0714','species'),(1753308,6896,'Aphonopelma sp. APH_0715','species'),(1753309,6896,'Aphonopelma sp. APH_0716','species'),(1753310,6896,'Aphonopelma sp. APH_0717','species'),(1753311,6896,'Aphonopelma sp. APH_0718','species'),(1753312,6896,'Aphonopelma sp. APH_0719','species'),(1753313,6896,'Aphonopelma sp. APH_0720','species'),(1753314,6896,'Aphonopelma sp. APH_0723','species'),(1753315,6896,'Aphonopelma sp. APH_0724','species'),(1753316,6896,'Aphonopelma sp. APH_0725','species'),(1753317,6896,'Aphonopelma sp. APH_0727','species'),(1753318,6896,'Aphonopelma sp. APH_0728','species'),(1753319,6896,'Aphonopelma sp. APH_0730','species'),(1753320,6896,'Aphonopelma sp. APH_0731','species'),(1753321,6896,'Aphonopelma sp. APH_0732','species'),(1753322,6896,'Aphonopelma sp. APH_0734','species'),(1753323,6896,'Aphonopelma sp. APH_0737','species'),(1753324,6896,'Aphonopelma sp. APH_0738','species'),(1753325,6896,'Aphonopelma sp. APH_0739','species'),(1753326,6896,'Aphonopelma sp. APH_0740','species'),(1753327,6896,'Aphonopelma sp. APH_0743','species'),(1753328,6896,'Aphonopelma sp. APH_0744','species'),(1753329,6896,'Aphonopelma sp. APH_0745','species'),(1753330,6896,'Aphonopelma sp. APH_0746','species'),(1753331,6896,'Aphonopelma sp. APH_0747','species'),(1753332,6896,'Aphonopelma sp. APH_0748','species'),(1753333,6896,'Aphonopelma sp. APH_0749','species'),(1753334,6896,'Aphonopelma sp. APH_0750','species'),(1753335,6896,'Aphonopelma sp. APH_0752','species'),(1753336,6896,'Aphonopelma sp. APH_0754','species'),(1753337,6896,'Aphonopelma sp. APH_0755','species'),(1753338,6896,'Aphonopelma sp. APH_0756','species'),(1753339,6896,'Aphonopelma sp. APH_0757','species'),(1753340,6896,'Aphonopelma sp. APH_0760','species'),(1753341,6896,'Aphonopelma sp. APH_0761','species'),(1753342,6896,'Aphonopelma sp. APH_0762','species'),(1753343,6896,'Aphonopelma sp. APH_0763','species'),(1753344,6896,'Aphonopelma sp. APH_0764','species'),(1753345,6896,'Aphonopelma sp. APH_0765','species'),(1753346,6896,'Aphonopelma sp. APH_0766','species'),(1753347,6896,'Aphonopelma sp. APH_0767','species'),(1753348,6896,'Aphonopelma sp. APH_0768','species'),(1753349,6896,'Aphonopelma sp. APH_0769','species'),(1753350,6896,'Aphonopelma sp. APH_0770','species'),(1753351,6896,'Aphonopelma sp. APH_0771','species'),(1753352,6896,'Aphonopelma sp. APH_0772','species'),(1753353,6896,'Aphonopelma sp. APH_0773','species'),(1753354,6896,'Aphonopelma sp. APH_0775','species'),(1753355,6896,'Aphonopelma sp. APH_0776','species'),(1753356,6896,'Aphonopelma sp. APH_0777','species'),(1753357,6896,'Aphonopelma sp. APH_0778','species'),(1753358,6896,'Aphonopelma sp. APH_0780','species'),(1753359,6896,'Aphonopelma sp. APH_0781','species'),(1753360,6896,'Aphonopelma sp. APH_0783','species'),(1753361,6896,'Aphonopelma sp. APH_0784','species'),(1753362,6896,'Aphonopelma sp. APH_0785','species'),(1753363,6896,'Aphonopelma sp. APH_0787','species'),(1753364,6896,'Aphonopelma sp. APH_0788','species'),(1753365,6896,'Aphonopelma sp. APH_0790','species'),(1753366,6896,'Aphonopelma sp. APH_0791','species'),(1753367,6896,'Aphonopelma sp. APH_0792','species'),(1753368,6896,'Aphonopelma sp. APH_0795','species'),(1753369,6896,'Aphonopelma sp. APH_0796','species'),(1753370,6896,'Aphonopelma sp. APH_0797','species'),(1753371,6896,'Aphonopelma sp. APH_0798','species'),(1753372,6896,'Aphonopelma sp. APH_0799','species'),(1753373,6896,'Aphonopelma sp. APH_0800','species'),(1753374,6896,'Aphonopelma sp. APH_0801','species'),(1753375,6896,'Aphonopelma sp. APH_0802','species'),(1753376,6896,'Aphonopelma sp. APH_0803','species'),(1753377,6896,'Aphonopelma sp. APH_0804','species'),(1753378,6896,'Aphonopelma sp. APH_0805','species'),(1753379,6896,'Aphonopelma sp. APH_0806','species'),(1753380,6896,'Aphonopelma sp. APH_0807','species'),(1753381,6896,'Aphonopelma sp. APH_0808','species'),(1753382,6896,'Aphonopelma sp. APH_0809','species'),(1753383,6896,'Aphonopelma sp. APH_0810','species'),(1753384,6896,'Aphonopelma sp. APH_0811','species'),(1753385,6896,'Aphonopelma sp. APH_0812','species'),(1753386,6896,'Aphonopelma sp. APH_0813','species'),(1753387,6896,'Aphonopelma sp. APH_0821','species'),(1753388,6896,'Aphonopelma sp. APH_0823','species'),(1753389,6896,'Aphonopelma sp. APH_0825','species'),(1753390,6896,'Aphonopelma sp. APH_0827','species'),(1753391,6896,'Aphonopelma sp. APH_0828','species'),(1753392,6896,'Aphonopelma sp. APH_0829','species'),(1753393,6896,'Aphonopelma sp. APH_0830','species'),(1753394,6896,'Aphonopelma sp. APH_0831','species'),(1753395,6896,'Aphonopelma sp. APH_0832','species'),(1753396,6896,'Aphonopelma sp. APH_0833','species'),(1753397,6896,'Aphonopelma sp. APH_0834','species'),(1753398,6896,'Aphonopelma sp. APH_0835','species'),(1753399,6896,'Aphonopelma sp. APH_0837','species'),(1753400,6896,'Aphonopelma sp. APH_0838','species'),(1753401,6896,'Aphonopelma sp. APH_0840','species'),(1753402,6896,'Aphonopelma sp. APH_0841','species'),(1753403,6896,'Aphonopelma sp. APH_0842','species'),(1753404,6896,'Aphonopelma sp. APH_0843','species'),(1753405,6896,'Aphonopelma sp. APH_0844','species'),(1753406,6896,'Aphonopelma sp. APH_0845','species'),(1753407,6896,'Aphonopelma sp. APH_0846','species'),(1753408,6896,'Aphonopelma sp. APH_0847','species'),(1753409,6896,'Aphonopelma sp. APH_0848','species'),(1753410,6896,'Aphonopelma sp. APH_0849','species'),(1753411,6896,'Aphonopelma sp. APH_0850','species'),(1753412,6896,'Aphonopelma sp. APH_0851','species'),(1753413,6896,'Aphonopelma sp. APH_0852','species'),(1753414,6896,'Aphonopelma sp. APH_0853','species'),(1753415,6896,'Aphonopelma sp. APH_0854','species'),(1753416,6896,'Aphonopelma sp. APH_0855','species'),(1753417,6896,'Aphonopelma sp. APH_0856','species'),(1753418,6896,'Aphonopelma sp. APH_0857','species'),(1753419,6896,'Aphonopelma sp. APH_0858','species'),(1753420,6896,'Aphonopelma sp. APH_0859','species'),(1753421,6896,'Aphonopelma sp. APH_0860','species'),(1753422,6896,'Aphonopelma sp. APH_0861','species'),(1753423,6896,'Aphonopelma sp. APH_0862','species'),(1753424,6896,'Aphonopelma sp. APH_0863','species'),(1753425,6896,'Aphonopelma sp. APH_0864','species'),(1753426,6896,'Aphonopelma sp. APH_0865','species'),(1753427,6896,'Aphonopelma sp. APH_0866','species'),(1753428,6896,'Aphonopelma sp. APH_0867','species'),(1753429,6896,'Aphonopelma sp. APH_0868','species'),(1753430,6896,'Aphonopelma sp. APH_0870','species'),(1753431,6896,'Aphonopelma sp. APH_0871','species'),(1753432,6896,'Aphonopelma sp. APH_0873','species'),(1753433,6896,'Aphonopelma sp. APH_0874','species'),(1753434,6896,'Aphonopelma sp. APH_0877','species'),(1753435,6896,'Aphonopelma sp. APH_0878','species'),(1753436,6896,'Aphonopelma sp. APH_0879','species'),(1753437,6896,'Aphonopelma sp. APH_0880','species'),(1753438,6896,'Aphonopelma sp. APH_0881','species'),(1753439,6896,'Aphonopelma sp. APH_0882','species'),(1753440,6896,'Aphonopelma sp. APH_0885','species'),(1753441,6896,'Aphonopelma sp. APH_0886','species'),(1753442,6896,'Aphonopelma sp. APH_0887','species'),(1753443,6896,'Aphonopelma sp. APH_0888','species'),(1753444,6896,'Aphonopelma sp. APH_0889','species'),(1753445,6896,'Aphonopelma sp. APH_0890','species'),(1753446,6896,'Aphonopelma sp. APH_0891','species'),(1753447,6896,'Aphonopelma sp. APH_0894','species'),(1753448,6896,'Aphonopelma sp. APH_0895','species'),(1753449,6896,'Aphonopelma sp. APH_0896','species'),(1753450,6896,'Aphonopelma sp. APH_0898','species'),(1753451,6896,'Aphonopelma sp. APH_0899','species'),(1753452,6896,'Aphonopelma sp. APH_0900','species'),(1753453,6896,'Aphonopelma sp. APH_0901','species'),(1753454,6896,'Aphonopelma sp. APH_0902','species'),(1753455,6896,'Aphonopelma sp. APH_0903','species'),(1753456,6896,'Aphonopelma sp. APH_0904','species'),(1753457,6896,'Aphonopelma sp. APH_0905','species'),(1753458,6896,'Aphonopelma sp. APH_0906','species'),(1753459,6896,'Aphonopelma sp. APH_0907','species'),(1753460,6896,'Aphonopelma sp. APH_0908','species'),(1753461,6896,'Aphonopelma sp. APH_0909','species'),(1753462,6896,'Aphonopelma sp. APH_0910','species'),(1753463,6896,'Aphonopelma sp. APH_0911','species'),(1753464,6896,'Aphonopelma sp. APH_0912','species'),(1753465,6896,'Aphonopelma sp. APH_0913','species'),(1753466,6896,'Aphonopelma sp. APH_0914','species'),(1753467,6896,'Aphonopelma sp. APH_0915','species'),(1753468,6896,'Aphonopelma sp. APH_0916','species'),(1753469,6896,'Aphonopelma sp. APH_0917','species'),(1753470,6896,'Aphonopelma sp. APH_0918','species'),(1753471,6896,'Aphonopelma sp. APH_0919','species'),(1753472,6896,'Aphonopelma sp. APH_0920','species'),(1753473,6896,'Aphonopelma sp. APH_0921','species'),(1753474,6896,'Aphonopelma sp. APH_0922','species'),(1753475,6896,'Aphonopelma sp. APH_0923','species'),(1753476,6896,'Aphonopelma sp. APH_0924','species'),(1753477,6896,'Aphonopelma sp. APH_0925','species'),(1753478,6896,'Aphonopelma sp. APH_0926','species'),(1753479,6896,'Aphonopelma sp. APH_0927','species'),(1753480,6896,'Aphonopelma sp. APH_0928','species'),(1753481,6896,'Aphonopelma sp. APH_0929','species'),(1753482,6896,'Aphonopelma sp. APH_0930','species'),(1753483,6896,'Aphonopelma sp. APH_0931','species'),(1753484,6896,'Aphonopelma sp. APH_0932','species'),(1753485,6896,'Aphonopelma sp. APH_0933','species'),(1753486,6896,'Aphonopelma sp. APH_0934','species'),(1753487,6896,'Aphonopelma sp. APH_0935','species'),(1753488,6896,'Aphonopelma sp. APH_0936','species'),(1753489,6896,'Aphonopelma sp. APH_0937','species'),(1753490,6896,'Aphonopelma sp. APH_0938','species'),(1753491,6896,'Aphonopelma sp. APH_0939','species'),(1753492,6896,'Aphonopelma sp. APH_0940','species'),(1753493,6896,'Aphonopelma sp. APH_0941','species'),(1753494,6896,'Aphonopelma sp. APH_0942','species'),(1753495,6896,'Aphonopelma sp. APH_0943','species'),(1753496,6896,'Aphonopelma sp. APH_0944','species'),(1753497,6896,'Aphonopelma sp. APH_0945','species'),(1753498,6896,'Aphonopelma sp. APH_0946','species'),(1753499,6896,'Aphonopelma sp. APH_0947','species'),(1753500,6896,'Aphonopelma sp. APH_0948','species'),(1753501,6896,'Aphonopelma sp. APH_0949','species'),(1753502,6896,'Aphonopelma sp. APH_0950','species'),(1753503,6896,'Aphonopelma sp. APH_0951','species'),(1753504,6896,'Aphonopelma sp. APH_0952','species'),(1753505,6896,'Aphonopelma sp. APH_0953','species'),(1753506,6896,'Aphonopelma sp. APH_0954','species'),(1753507,6896,'Aphonopelma sp. APH_0956','species'),(1753508,6896,'Aphonopelma sp. APH_0957','species'),(1753509,6896,'Aphonopelma sp. APH_0960','species'),(1753510,6896,'Aphonopelma sp. APH_0961','species'),(1753511,6896,'Aphonopelma sp. APH_0962','species'),(1753512,6896,'Aphonopelma sp. APH_0963','species'),(1753513,6896,'Aphonopelma sp. APH_0964','species'),(1753514,6896,'Aphonopelma sp. APH_0965','species'),(1753515,6896,'Aphonopelma sp. APH_0966','species'),(1753516,6896,'Aphonopelma sp. APH_0967','species'),(1753517,6896,'Aphonopelma sp. APH_0968','species'),(1753518,6896,'Aphonopelma sp. APH_0969','species'),(1753519,6896,'Aphonopelma sp. APH_0971','species'),(1753520,6896,'Aphonopelma sp. APH_0972','species'),(1753521,6896,'Aphonopelma sp. APH_0973','species'),(1753522,6896,'Aphonopelma sp. APH_0974','species'),(1753523,6896,'Aphonopelma sp. APH_0975','species'),(1753524,6896,'Aphonopelma sp. APH_0976','species'),(1753525,6896,'Aphonopelma sp. APH_0977','species'),(1753526,6896,'Aphonopelma sp. APH_0978','species'),(1753527,6896,'Aphonopelma sp. APH_0979','species'),(1753528,6896,'Aphonopelma sp. APH_0980','species'),(1753529,6896,'Aphonopelma sp. APH_0981','species'),(1753530,6896,'Aphonopelma sp. APH_0982','species'),(1753531,6896,'Aphonopelma sp. APH_0983','species'),(1753532,6896,'Aphonopelma sp. APH_0984','species'),(1753533,6896,'Aphonopelma sp. APH_0987','species'),(1753534,6896,'Aphonopelma sp. APH_0988','species'),(1753535,6896,'Aphonopelma sp. APH_0989','species'),(1753536,6896,'Aphonopelma sp. APH_0990','species'),(1753537,6896,'Aphonopelma sp. APH_0991','species'),(1753538,6896,'Aphonopelma sp. APH_0992','species'),(1753539,6896,'Aphonopelma sp. APH_0993','species'),(1753540,6896,'Aphonopelma sp. APH_0994','species'),(1753541,6896,'Aphonopelma sp. APH_0995','species'),(1753542,6896,'Aphonopelma sp. APH_0996','species'),(1753543,6896,'Aphonopelma sp. APH_0997','species'),(1753544,6896,'Aphonopelma sp. APH_0998','species'),(1753545,6896,'Aphonopelma sp. APH_0999','species'),(1753546,6896,'Aphonopelma sp. APH_1000','species'),(1753547,6896,'Aphonopelma sp. APH_1001','species'),(1753548,6896,'Aphonopelma sp. APH_1002','species'),(1753549,6896,'Aphonopelma sp. APH_1003','species'),(1753550,6896,'Aphonopelma sp. APH_1004','species'),(1753551,6896,'Aphonopelma sp. APH_1005','species'),(1753552,6896,'Aphonopelma sp. APH_1006','species'),(1753553,6896,'Aphonopelma sp. APH_1007','species'),(1753554,6896,'Aphonopelma sp. APH_1008','species'),(1753555,6896,'Aphonopelma sp. APH_1009','species'),(1753556,6896,'Aphonopelma sp. APH_1010','species'),(1753557,6896,'Aphonopelma sp. APH_1011','species'),(1753558,6896,'Aphonopelma sp. APH_1012','species'),(1753559,6896,'Aphonopelma sp. APH_1013','species'),(1753560,6896,'Aphonopelma sp. APH_1014','species'),(1753561,6896,'Aphonopelma sp. APH_1015','species'),(1753562,6896,'Aphonopelma sp. APH_1016','species'),(1753563,6896,'Aphonopelma sp. APH_1017','species'),(1753564,6896,'Aphonopelma sp. APH_1018','species'),(1753565,6896,'Aphonopelma sp. APH_1019','species'),(1753566,6896,'Aphonopelma sp. APH_1020','species'),(1753567,6896,'Aphonopelma sp. APH_1021','species'),(1753568,6896,'Aphonopelma sp. APH_1024','species'),(1753569,6896,'Aphonopelma sp. APH_1025','species'),(1753570,6896,'Aphonopelma sp. APH_1026','species'),(1753571,6896,'Aphonopelma sp. APH_1027','species'),(1753572,6896,'Aphonopelma sp. APH_1028','species'),(1753573,6896,'Aphonopelma sp. APH_1029','species'),(1753574,6896,'Aphonopelma sp. APH_1030','species'),(1753575,6896,'Aphonopelma sp. APH_1031','species'),(1753576,6896,'Aphonopelma sp. APH_1032','species'),(1753577,6896,'Aphonopelma sp. APH_1033','species'),(1753578,6896,'Aphonopelma sp. APH_1034','species'),(1753579,6896,'Aphonopelma sp. APH_1035','species'),(1753580,6896,'Aphonopelma sp. APH_1036','species'),(1753581,6896,'Aphonopelma sp. APH_1037','species'),(1753582,6896,'Aphonopelma sp. APH_1038','species'),(1753583,6896,'Aphonopelma sp. APH_1039','species'),(1753584,6896,'Aphonopelma sp. APH_1040','species'),(1753585,6896,'Aphonopelma sp. APH_1041','species'),(1753586,6896,'Aphonopelma sp. APH_1042','species'),(1753587,6896,'Aphonopelma sp. APH_1043','species'),(1753588,6896,'Aphonopelma sp. APH_1044','species'),(1753589,6896,'Aphonopelma sp. APH_1045','species'),(1753590,6896,'Aphonopelma sp. APH_1046','species'),(1753591,6896,'Aphonopelma sp. APH_1047','species'),(1753592,6896,'Aphonopelma sp. APH_1048','species'),(1753593,6896,'Aphonopelma sp. APH_1049','species'),(1753594,6896,'Aphonopelma sp. APH_1050','species'),(1753595,6896,'Aphonopelma sp. APH_1051','species'),(1753596,6896,'Aphonopelma sp. APH_1052','species'),(1753597,6896,'Aphonopelma sp. APH_1053','species'),(1753598,6896,'Aphonopelma sp. APH_1054','species'),(1753599,6896,'Aphonopelma sp. APH_1055','species'),(1753600,6896,'Aphonopelma sp. APH_1056','species'),(1753601,6896,'Aphonopelma sp. APH_1057','species'),(1753602,6896,'Aphonopelma sp. APH_1058','species'),(1753603,6896,'Aphonopelma sp. APH_1059','species'),(1753604,6896,'Aphonopelma sp. APH_1060','species'),(1753605,6896,'Aphonopelma sp. APH_1061','species'),(1753606,6896,'Aphonopelma sp. APH_1062','species'),(1753607,6896,'Aphonopelma sp. APH_1063','species'),(1753608,6896,'Aphonopelma sp. APH_1064','species'),(1753609,6896,'Aphonopelma sp. APH_1065','species'),(1753610,6896,'Aphonopelma sp. APH_1066','species'),(1753611,6896,'Aphonopelma sp. APH_1067','species'),(1753612,6896,'Aphonopelma sp. APH_1068','species'),(1753613,6896,'Aphonopelma sp. APH_1069','species'),(1753614,6896,'Aphonopelma sp. APH_1070','species'),(1753615,6896,'Aphonopelma sp. APH_1071','species'),(1753616,6896,'Aphonopelma sp. APH_1072','species'),(1753617,6896,'Aphonopelma sp. APH_1073','species'),(1753618,6896,'Aphonopelma sp. APH_1074','species'),(1753619,6896,'Aphonopelma sp. APH_1075','species'),(1753620,6896,'Aphonopelma sp. APH_1076','species'),(1753621,6896,'Aphonopelma sp. APH_1077','species'),(1753622,6896,'Aphonopelma sp. APH_1078','species'),(1753623,6896,'Aphonopelma sp. APH_1079','species'),(1753624,6896,'Aphonopelma sp. APH_1080','species'),(1753625,6896,'Aphonopelma sp. APH_1081','species'),(1753626,6896,'Aphonopelma sp. APH_1082','species'),(1753627,6896,'Aphonopelma sp. APH_1083','species'),(1753628,6896,'Aphonopelma sp. APH_1084','species'),(1753629,6896,'Aphonopelma sp. APH_1085','species'),(1753630,6896,'Aphonopelma sp. APH_1086','species'),(1753631,6896,'Aphonopelma sp. APH_1087','species'),(1753632,6896,'Aphonopelma sp. APH_1088','species'),(1753633,6896,'Aphonopelma sp. APH_1089','species'),(1753634,6896,'Aphonopelma sp. APH_1090','species'),(1753635,6896,'Aphonopelma sp. APH_1091','species'),(1753636,6896,'Aphonopelma sp. APH_1092','species'),(1753637,6896,'Aphonopelma sp. APH_1093','species'),(1753638,6896,'Aphonopelma sp. APH_1095','species'),(1753639,6896,'Aphonopelma sp. APH_1096','species'),(1753640,6896,'Aphonopelma sp. APH_1097','species'),(1753641,6896,'Aphonopelma sp. APH_1098','species'),(1753642,6896,'Aphonopelma sp. APH_1099','species'),(1753643,6896,'Aphonopelma sp. APH_1100','species'),(1753644,6896,'Aphonopelma sp. APH_1106','species'),(1753645,6896,'Aphonopelma sp. APH_1109','species'),(1753646,6896,'Aphonopelma sp. APH_1112','species'),(1753647,6896,'Aphonopelma sp. APH_1113','species'),(1753648,6896,'Aphonopelma sp. APH_1117','species'),(1753649,6896,'Aphonopelma sp. APH_1118','species'),(1753650,6896,'Aphonopelma sp. APH_1119','species'),(1753651,6896,'Aphonopelma sp. APH_1120','species'),(1753652,6896,'Aphonopelma sp. APH_1122','species'),(1753653,6896,'Aphonopelma sp. APH_1123','species'),(1753654,6896,'Aphonopelma sp. APH_1124','species'),(1753655,6896,'Aphonopelma sp. APH_1125','species'),(1753656,6896,'Aphonopelma sp. APH_1126','species'),(1753657,6896,'Aphonopelma sp. APH_1127','species'),(1753658,6896,'Aphonopelma sp. APH_1128','species'),(1753659,6896,'Aphonopelma sp. APH_1129','species'),(1753660,6896,'Aphonopelma sp. APH_1130','species'),(1753661,6896,'Aphonopelma sp. APH_1131','species'),(1753662,6896,'Aphonopelma sp. APH_1132','species'),(1753663,6896,'Aphonopelma sp. APH_1133','species'),(1753664,6896,'Aphonopelma sp. APH_1134','species'),(1753665,6896,'Aphonopelma sp. APH_1135','species'),(1753666,6896,'Aphonopelma sp. APH_1136','species'),(1753667,6896,'Aphonopelma sp. APH_1137','species'),(1753668,6896,'Aphonopelma sp. APH_1138','species'),(1753669,6896,'Aphonopelma sp. APH_1139','species'),(1753670,6896,'Aphonopelma sp. APH_1140','species'),(1753671,6896,'Aphonopelma sp. APH_1141','species'),(1753672,6896,'Aphonopelma sp. APH_1142','species'),(1753673,6896,'Aphonopelma sp. APH_1143','species'),(1753674,6896,'Aphonopelma sp. APH_1144','species'),(1753675,6896,'Aphonopelma sp. APH_1145','species'),(1753676,6896,'Aphonopelma sp. APH_1147','species'),(1753677,6896,'Aphonopelma sp. APH_1148','species'),(1753678,6896,'Aphonopelma sp. APH_1149','species'),(1753679,6896,'Aphonopelma sp. APH_1150','species'),(1753680,6896,'Aphonopelma sp. APH_1151','species'),(1753681,6896,'Aphonopelma sp. APH_1152','species'),(1753682,6896,'Aphonopelma sp. APH_1153','species'),(1753683,6896,'Aphonopelma sp. APH_1154','species'),(1753684,6896,'Aphonopelma sp. APH_1155','species'),(1753685,6896,'Aphonopelma sp. APH_1157','species'),(1753686,6896,'Aphonopelma sp. APH_1158','species'),(1753687,6896,'Aphonopelma sp. APH_1159','species'),(1753688,6896,'Aphonopelma sp. APH_1161','species'),(1753689,6896,'Aphonopelma sp. APH_1162','species'),(1753690,6896,'Aphonopelma sp. APH_1163','species'),(1753691,6896,'Aphonopelma sp. APH_1164','species'),(1753692,6896,'Aphonopelma sp. APH_1165','species'),(1753693,6896,'Aphonopelma sp. APH_1166','species'),(1753694,6896,'Aphonopelma sp. APH_1168','species'),(1753695,6896,'Aphonopelma sp. APH_1169','species'),(1753696,6896,'Aphonopelma sp. APH_1170','species'),(1753697,6896,'Aphonopelma sp. APH_1175','species'),(1753698,6896,'Aphonopelma sp. APH_1177','species'),(1753699,6896,'Aphonopelma sp. APH_1178','species'),(1753700,6896,'Aphonopelma sp. APH_1179','species'),(1753701,6896,'Aphonopelma sp. APH_1180','species'),(1753702,6896,'Aphonopelma sp. APH_1181','species'),(1753703,6896,'Aphonopelma sp. APH_1182','species'),(1753704,6896,'Aphonopelma sp. APH_1183','species'),(1753705,6896,'Aphonopelma sp. APH_1190','species'),(1753706,6896,'Aphonopelma sp. APH_1191','species'),(1753707,6896,'Aphonopelma sp. APH_1194','species'),(1753708,6896,'Aphonopelma sp. APH_1197','species'),(1753709,6896,'Aphonopelma sp. APH_1200','species'),(1753710,6896,'Aphonopelma sp. APH_1202','species'),(1753711,6896,'Aphonopelma sp. APH_1204','species'),(1753712,6896,'Aphonopelma sp. APH_1205','species'),(1753713,6896,'Aphonopelma sp. APH_1206','species'),(1753714,6896,'Aphonopelma sp. APH_1207','species'),(1753715,6896,'Aphonopelma sp. APH_1211','species'),(1753716,6896,'Aphonopelma sp. APH_1212','species'),(1753717,6896,'Aphonopelma sp. APH_1213','species'),(1753718,6896,'Aphonopelma sp. APH_1214','species'),(1753719,6896,'Aphonopelma sp. APH_1216','species'),(1753720,6896,'Aphonopelma sp. APH_1217','species'),(1753721,6896,'Aphonopelma sp. APH_1218','species'),(1753722,6896,'Aphonopelma sp. APH_1219','species'),(1753723,6896,'Aphonopelma sp. APH_1220','species'),(1753724,6896,'Aphonopelma sp. APH_1237','species'),(1753725,6896,'Aphonopelma sp. APH_1238','species'),(1753726,6896,'Aphonopelma sp. APH_1239','species'),(1753727,6896,'Aphonopelma sp. APH_1240','species'),(1753728,6896,'Aphonopelma sp. APH_1241','species'),(1753729,6896,'Aphonopelma sp. APH_1242','species'),(1753730,6896,'Aphonopelma sp. APH_1243','species'),(1753731,6896,'Aphonopelma sp. APH_1247','species'),(1753732,6896,'Aphonopelma sp. APH_1248','species'),(1753733,6896,'Aphonopelma sp. APH_1249','species'),(1753734,6896,'Aphonopelma sp. APH_1250','species'),(1753735,6896,'Aphonopelma sp. APH_1251','species'),(1753736,6896,'Aphonopelma sp. APH_1253','species'),(1753737,6896,'Aphonopelma sp. APH_1254','species'),(1753738,6896,'Aphonopelma sp. APH_1259','species'),(1753739,6896,'Aphonopelma sp. APH_1260','species'),(1753740,6896,'Aphonopelma sp. APH_1261','species'),(1753741,6896,'Aphonopelma sp. APH_1262','species'),(1753742,6896,'Aphonopelma sp. APH_1263','species'),(1753743,6896,'Aphonopelma sp. APH_1264','species'),(1753744,6896,'Aphonopelma sp. APH_1270','species'),(1753745,6896,'Aphonopelma sp. APH_1271','species'),(1753746,6896,'Aphonopelma sp. APH_1272','species'),(1753747,6896,'Aphonopelma sp. APH_1273','species'),(1753748,6896,'Aphonopelma sp. APH_1274','species'),(1753749,6896,'Aphonopelma sp. APH_1275','species'),(1753750,6896,'Aphonopelma sp. APH_1277','species'),(1753751,6896,'Aphonopelma sp. APH_1278','species'),(1753752,6896,'Aphonopelma sp. APH_1279','species'),(1753753,6896,'Aphonopelma sp. APH_1281','species'),(1753754,6896,'Aphonopelma sp. APH_1285','species'),(1753755,6896,'Aphonopelma sp. APH_1288','species'),(1753756,6896,'Aphonopelma sp. APH_1289','species'),(1753757,6896,'Aphonopelma sp. APH_1301','species'),(1753758,6896,'Aphonopelma sp. APH_1306','species'),(1753759,6896,'Aphonopelma sp. APH_1307','species'),(1753760,6896,'Aphonopelma sp. APH_1308','species'),(1753761,6896,'Aphonopelma sp. APH_1310','species'),(1753762,6896,'Aphonopelma sp. APH_1311','species'),(1753763,6896,'Aphonopelma sp. APH_1312','species'),(1753764,6896,'Aphonopelma sp. APH_1313','species'),(1753765,6896,'Aphonopelma sp. APH_1316','species'),(1753766,6896,'Aphonopelma sp. APH_1317','species'),(1753767,6896,'Aphonopelma sp. APH_1318','species'),(1753768,6896,'Aphonopelma sp. APH_1320','species'),(1753769,6896,'Aphonopelma sp. APH_1321','species'),(1753770,6896,'Aphonopelma sp. APH_1322','species'),(1753771,6896,'Aphonopelma sp. APH_1323','species'),(1753772,6896,'Aphonopelma sp. APH_1324','species'),(1753773,6896,'Aphonopelma sp. APH_1352','species'),(1753774,6896,'Aphonopelma sp. APH_1354','species'),(1753775,6896,'Aphonopelma sp. APH_1355','species'),(1753776,6896,'Aphonopelma sp. APH_1363','species'),(1753777,6896,'Aphonopelma sp. APH_1371','species'),(1753778,6896,'Aphonopelma sp. APH_1396','species'),(1753779,6896,'Aphonopelma sp. APH_1397','species'),(1753780,6896,'Aphonopelma sp. APH_1398','species'),(1753781,6896,'Aphonopelma sp. APH_1399','species'),(1753782,6896,'Aphonopelma sp. APH_1400','species'),(1753783,6896,'Aphonopelma sp. APH_1403','species'),(1753784,6896,'Aphonopelma sp. APH_1404','species'),(1753785,6896,'Aphonopelma sp. APH_1405','species'),(1753786,6896,'Aphonopelma sp. APH_1406','species'),(1753787,6896,'Aphonopelma sp. APH_1407','species'),(1753788,6896,'Aphonopelma sp. APH_1408','species'),(1753789,6896,'Aphonopelma sp. APH_1409','species'),(1753790,6896,'Aphonopelma sp. APH_1410','species'),(1753791,6896,'Aphonopelma sp. APH_1411','species'),(1753792,6896,'Aphonopelma sp. APH_1412','species'),(1753793,6896,'Aphonopelma sp. APH_1413','species'),(1753794,6896,'Aphonopelma sp. APH_1414','species'),(1753795,6896,'Aphonopelma sp. APH_1415','species'),(1753796,6896,'Aphonopelma sp. APH_1416','species'),(1753797,6896,'Aphonopelma sp. APH_1417','species'),(1753798,6896,'Aphonopelma sp. APH_1419','species'),(1753799,6896,'Aphonopelma sp. APH_1420','species'),(1753800,6896,'Aphonopelma sp. APH_1421','species'),(1753801,6896,'Aphonopelma sp. APH_1422','species'),(1753802,6896,'Aphonopelma sp. APH_1423','species'),(1753803,6896,'Aphonopelma sp. APH_1424','species'),(1753804,6896,'Aphonopelma sp. APH_1425','species'),(1753805,6896,'Aphonopelma sp. APH_1426','species'),(1753806,6896,'Aphonopelma sp. APH_1427','species'),(1753807,6896,'Aphonopelma sp. APH_1428','species'),(1753808,6896,'Aphonopelma sp. APH_1429','species'),(1753809,6896,'Aphonopelma sp. APH_1430','species'),(1753810,6896,'Aphonopelma sp. APH_1431','species'),(1753811,6896,'Aphonopelma sp. APH_1432','species'),(1753812,6896,'Aphonopelma sp. APH_1433','species'),(1753813,6896,'Aphonopelma sp. APH_1434','species'),(1753814,6896,'Aphonopelma sp. APH_1437','species'),(1753815,6896,'Aphonopelma sp. APH_1438','species'),(1753816,6896,'Aphonopelma sp. APH_1439','species'),(1753817,6896,'Aphonopelma sp. APH_1440','species'),(1753818,6896,'Aphonopelma sp. APH_1441','species'),(1753819,6896,'Aphonopelma sp. APH_1442','species'),(1753820,6896,'Aphonopelma sp. APH_1443','species'),(1753821,6896,'Aphonopelma sp. APH_1444','species'),(1753822,6896,'Aphonopelma sp. APH_1458','species'),(1753823,6896,'Aphonopelma sp. APH_1478','species'),(1753824,6896,'Aphonopelma sp. APH_1479','species'),(1753825,6896,'Aphonopelma sp. APH_1488','species'),(1753826,6896,'Aphonopelma sp. APH_1492','species'),(1753827,6896,'Aphonopelma sp. APH_1497','species'),(1753828,6896,'Aphonopelma sp. APH_1498','species'),(1753829,6896,'Aphonopelma sp. APH_1499','species'),(1753830,6896,'Aphonopelma sp. APH_1514','species'),(1753831,6896,'Aphonopelma sp. APH_1516','species'),(1753832,6896,'Aphonopelma sp. APH_1524','species'),(1753833,6896,'Aphonopelma sp. APH_1526','species'),(1753834,6896,'Aphonopelma sp. APH_1527','species'),(1753835,6896,'Aphonopelma sp. APH_1533','species'),(1753836,6896,'Aphonopelma sp. APH_1534','species'),(1753837,6896,'Aphonopelma sp. APH_1535','species'),(1753838,6896,'Aphonopelma sp. APH_1536','species'),(1753839,6896,'Aphonopelma sp. APH_1537','species'),(1753840,6896,'Aphonopelma sp. APH_1538','species'),(1753841,6896,'Aphonopelma sp. APH_1542','species'),(1753842,6896,'Aphonopelma sp. APH_1545','species'),(1753843,6896,'Aphonopelma sp. APH_1546','species'),(1753844,6896,'Aphonopelma sp. APH_1549','species'),(1753845,6896,'Aphonopelma sp. APH_1552','species'),(1753846,6896,'Aphonopelma sp. APH_1554','species'),(1753847,6896,'Aphonopelma sp. APH_1558','species'),(1753848,6896,'Aphonopelma sp. APH_1559','species'),(1753849,6896,'Aphonopelma sp. APH_1561','species'),(1753850,6896,'Aphonopelma sp. APH_1562','species'),(1753851,6896,'Aphonopelma sp. APH_1564','species'),(1753852,6896,'Aphonopelma sp. APH_1568','species'),(1753853,6896,'Aphonopelma sp. APH_1569','species'),(1753854,6896,'Aphonopelma sp. APH_1571','species'),(1753855,6896,'Aphonopelma sp. APH_1572','species'),(1753856,6896,'Aphonopelma sp. APH_1577','species'),(1753857,6896,'Aphonopelma sp. APH_1578','species'),(1753858,6896,'Aphonopelma sp. APH_1579','species'),(1753859,6896,'Aphonopelma sp. APH_1580','species'),(1753860,6896,'Aphonopelma sp. APH_1581','species'),(1753861,6896,'Aphonopelma sp. APH_1584','species'),(1753862,6896,'Aphonopelma sp. APH_1585','species'),(1753863,6896,'Aphonopelma sp. APH_1595','species'),(1753864,6896,'Aphonopelma sp. APH_1599','species'),(1753865,6896,'Aphonopelma sp. APH_1600','species'),(1753866,6896,'Aphonopelma sp. APH_1602','species'),(1753867,6896,'Aphonopelma sp. APH_1607','species'),(1753868,6896,'Aphonopelma sp. APH_1608','species'),(1753869,6896,'Aphonopelma sp. APH_1609','species'),(1753870,6896,'Aphonopelma sp. APH_1615','species'),(1753871,6896,'Aphonopelma sp. APH_1616','species'),(1753872,6896,'Aphonopelma sp. APH_1617','species'),(1753873,6896,'Aphonopelma sp. APH_1618','species'),(1753874,6896,'Aphonopelma sp. APH_1619','species'),(1753875,6896,'Aphonopelma sp. APH_1620','species'),(1753876,6896,'Aphonopelma sp. APH_1623','species'),(1753877,6896,'Aphonopelma sp. APH_1624','species'),(1753878,6896,'Aphonopelma sp. APH_1625','species'),(1753879,6896,'Aphonopelma sp. APH_1630','species'),(1753880,6896,'Aphonopelma sp. APH_1631','species'),(1753881,6896,'Aphonopelma sp. APH_1635','species'),(1753882,6896,'Aphonopelma sp. APH_1636','species'),(1753883,6896,'Aphonopelma sp. APH_1637','species'),(1753884,6896,'Aphonopelma sp. APH_1640','species'),(1753885,6896,'Aphonopelma sp. APH_1641','species'),(1753886,6896,'Aphonopelma sp. APH_1643','species'),(1753887,6896,'Aphonopelma sp. APH_1656','species'),(1753888,6896,'Aphonopelma sp. APH_1657','species'),(1753889,6896,'Aphonopelma sp. APH_1658','species'),(1753890,6896,'Aphonopelma sp. APH_1659','species'),(1753891,6896,'Aphonopelma sp. APH_1660','species'),(1753892,6896,'Aphonopelma sp. APH_1661','species'),(1753893,6896,'Aphonopelma sp. APH_2000','species'),(1753894,6896,'Aphonopelma sp. APH_2001','species'),(1753895,6896,'Aphonopelma sp. APH_2002','species'),(1753896,6896,'Aphonopelma sp. APH_2003','species'),(1753897,6896,'Aphonopelma sp. APH_2004','species'),(1753898,6896,'Aphonopelma sp. APH_2005','species'),(1753899,6896,'Aphonopelma sp. APH_2006','species'),(1753900,6896,'Aphonopelma sp. APH_2007','species'),(1753901,6896,'Aphonopelma sp. APH_2008','species'),(1753902,6896,'Aphonopelma sp. APH_2009','species'),(1753903,6896,'Aphonopelma sp. APH_2010','species'),(1753904,6896,'Aphonopelma sp. APH_2011','species'),(1753905,6896,'Aphonopelma sp. APH_2012','species'),(1753906,6896,'Aphonopelma sp. APH_2013','species'),(1753907,6896,'Aphonopelma sp. APH_2014','species'),(1753908,6896,'Aphonopelma sp. APH_2015','species'),(1753909,6896,'Aphonopelma sp. APH_2017','species'),(1753910,6896,'Aphonopelma sp. APH_2018','species'),(1753911,6896,'Aphonopelma sp. APH_2019','species'),(1753912,6896,'Aphonopelma sp. APH_2020','species'),(1753913,6896,'Aphonopelma sp. APH_2021','species'),(1753914,6896,'Aphonopelma sp. APH_2022','species'),(1753915,6896,'Aphonopelma sp. APH_2028','species'),(1753916,6896,'Aphonopelma sp. APH_2029','species'),(1753917,6896,'Aphonopelma sp. APH_2030','species'),(1753918,6896,'Aphonopelma sp. APH_2031','species'),(1753919,6896,'Aphonopelma sp. APH_2032','species'),(1753920,6896,'Aphonopelma sp. APH_2033','species'),(1753921,6896,'Aphonopelma sp. APH_2034','species'),(1753922,6896,'Aphonopelma sp. APH_2036','species'),(1753923,6896,'Aphonopelma sp. APH_2038','species'),(1753924,6896,'Aphonopelma sp. APH_2041','species'),(1753925,6896,'Aphonopelma sp. APH_3001','species'),(1753926,6896,'Aphonopelma sp. APH_3003','species'),(1753927,6896,'Aphonopelma sp. APH_3004','species'),(1753928,6896,'Aphonopelma sp. APH_3008','species'),(1753929,6896,'Aphonopelma sp. APH_3020','species'),(1753930,6896,'Aphonopelma sp. APH_3021','species'),(1753931,6896,'Aphonopelma sp. APH_3022','species'),(1753932,6896,'Aphonopelma sp. APH_3023','species'),(1753933,6896,'Aphonopelma sp. APH_3024','species'),(1753934,6896,'Aphonopelma sp. APH_3035','species'),(1753935,6896,'Aphonopelma sp. APH_3110','species'),(1753936,6896,'Aphonopelma sp. APH_3111','species'),(1753937,6896,'Aphonopelma sp. APH_3116','species'),(1753938,6896,'Aphonopelma sp. APH_3121','species'),(1753939,6896,'Aphonopelma sp. APH_3126','species'),(1753940,6896,'Aphonopelma sp. APH_3127','species'),(1753941,6896,'Aphonopelma sp. APH_3128','species'),(1753942,6896,'Aphonopelma sp. APH_3130','species'),(1753943,6896,'Aphonopelma sp. APH_3132','species'),(1753944,6896,'Aphonopelma sp. APH_3133','species'),(1753945,6896,'Aphonopelma sp. APH_3134','species'),(1753946,6896,'Aphonopelma sp. APH_3136','species'),(1753947,6896,'Aphonopelma sp. APH_3137','species'),(1753948,6896,'Aphonopelma sp. APH_3143','species'),(1753949,6896,'Aphonopelma sp. APH_3144','species'),(1753950,6896,'Aphonopelma sp. APH_3151','species'),(1753951,6896,'Aphonopelma sp. APH_3152','species'),(1753952,6896,'Aphonopelma sp. APH_3153','species'),(1753953,6896,'Aphonopelma sp. APH_3154','species'),(1753954,6896,'Aphonopelma sp. APH_3155','species'),(1753955,6896,'Aphonopelma sp. APH_3170','species'),(1753956,6896,'Aphonopelma sp. APH_3171','species'),(1753957,6896,'Aphonopelma sp. APH_3172','species'),(1753958,6896,'Aphonopelma sp. APH_3176','species'),(1753959,6896,'Aphonopelma sp. APH_3187','species'),(1753960,6896,'Aphonopelma sp. APH_3188','species'),(1753961,6896,'Aphonopelma sp. APH_3189','species'),(1753962,6896,'Aphonopelma sp. APH_3190','species'),(1753963,6896,'Aphonopelma sp. APH_3191','species'),(1753964,6896,'Aphonopelma sp. APH_3194','species'),(1753965,6896,'Aphonopelma sp. APH_3195','species'),(1753966,6896,'Aphonopelma sp. APH_3197','species'),(1753967,6896,'Aphonopelma sp. APH_3198','species'),(1753968,263136,'Provanna shinkaiae','species'),(1753969,338156,'Diamesa vaillanti x Diamesa tonsa','species'),(1753971,80809,'Zacco acanthogenys','species'),(1753972,188473,'Trilobodrilus itoi','species'),(1753973,117144,'Grallaria erythrotis','species'),(1753974,117144,'Grallaria milleri','species'),(1753977,281914,'Coracopsis nigra nigra x Coracopsis nigra libs','subspecies'),(1753978,281914,'Coracopsis nigra sibilans x Coracopsis nigra libs','subspecies'),(1753979,397998,'Systellaspis liui','species'),(1753980,57528,'Macleania smithiana','species'),(1753981,661156,'Chamaecostus acaulis','species'),(1753982,2857,'Nitzschia hantzschiana','species'),(1753983,139576,'Macropsis costalis','species'),(1753984,139576,'Macropsis latiaedeagus','species'),(1753985,139576,'Macropsis tuberculiformis','species'),(1753986,139576,'Macropsis wangi','species'),(1753987,1656403,'Oncopsis furca','species'),(1753988,1656403,'Oncopsis nigrofaciala','species'),(1753989,1656403,'Oncopsis nigrofasciatus','species'),(1753990,1656403,'Oncopsis odontoidea','species'),(1753991,1656403,'Oncopsis serrulota','species'),(1753992,139579,'Pediopsoides bispinata','species'),(1753993,139573,'Pedionis','genus'),(1753994,1753993,'Pedionis acerosa','species'),(1753995,1753993,'Pedionis aculeata','species'),(1753996,1753993,'Pedionis lii','species'),(1753997,1753993,'Pedionis longiaxonica','species'),(1753998,1753993,'Pedionis nankunshanensis','species'),(1753999,1753993,'Pedionis obtusata','species'),(1754000,1753993,'Pedionis palniensis','species'),(1754001,1753993,'Pedionis sagittata','species'),(1754002,116863,'Homalometron cupuloris','species'),(1754003,116863,'Homalometron frocioneae','species'),(1754004,116863,'Homalometron robisoni','species'),(1754005,1490965,'Eucocconeis laevis','species'),(1754006,185980,'Fragilaria capucina var. vaucheriae','varietas'),(1754007,561,'Escherichia sp. NG188','species'),(1754008,223186,'Rhodopseudomonas sp. enrichment culture','species'),(1754009,1386,'Bacillus sp. G13(2015)','species'),(1754010,1386,'Bacillus sp. SV101','species'),(1754011,36866,'Enterobacteriaceae bacterium EbSL','species'),(1754012,1854458,'Breznakia blatticola','species'),(1754013,848,'Fusobacterium sp. FuSL','species'),(1754014,2237,'Haloarcula sp. BSFN3','species'),(1754015,97227,'Gomphonema parvulum var. parvulum','varietas'),(1754016,222,'Achromobacter sp. 3HB-2o','species'),(1754017,222,'Achromobacter sp. 3HB-3p','species'),(1754018,222,'Achromobacter sp. 3HV-2','species'),(1754019,1817,'Nocardia sp. 3HB-5p','species'),(1754020,1817,'Nocardia sp. 3HB-5p2','species'),(1754021,1817,'Nocardia sp. 4HB-9','species'),(1754022,1883,'Streptomyces sp. 3HB-1o','species'),(1754023,1883,'Streptomyces sp. 3HH-5','species'),(1754024,1883,'Streptomyces sp. 4HB-3','species'),(1754025,1279,'Staphylococcus sp. BACK4K','species'),(1754026,1279,'Staphylococcus sp. CKT1K','species'),(1754027,1279,'Staphylococcus sp. CKT2K','species'),(1754028,1279,'Staphylococcus sp. CKT3K','species'),(1754029,1279,'Staphylococcus sp. CKT4K','species'),(1754030,2237,'Haloarcula sp. BACK3','species'),(1754031,2237,'Haloarcula sp. BATG3','species'),(1754032,2237,'Haloarcula sp. CKT2','species'),(1754033,2237,'Haloarcula sp. CKT3','species'),(1754034,2237,'Haloarcula sp. TG1','species'),(1754035,2237,'Haloarcula sp. TG2','species'),(1754036,2237,'Haloarcula sp. TG3','species'),(1754037,2237,'Haloarcula sp. TG5','species'),(1754038,1075397,'Halolamina sp. YKT1','species'),(1754039,1075397,'Halolamina sp. YKT2','species'),(1754040,2742,'Marinobacter sp. HG6','species'),(1754041,265567,'Achnanthidium minutissimum s.l. FK-2015','species'),(1754042,382381,'Discostella sp. FK-2015','species'),(1754043,97226,'Gomphonema cf. lagenula FK-2015','species'),(1754044,50949,'Navicula cf. lundii FK-2015','species'),(1754045,29967,'Alpheus paradentipes','species'),(1754046,652890,'Metalpheus paragracilis','species'),(1754047,29966,'Racilius','genus'),(1754048,1754047,'Racilius compressus','species'),(1754049,6564,'Crassostrea sp. Raith2015','species'),(1754050,66827,'Isognomon janus','species'),(1754051,37858,'Ostrea angelica','species'),(1754052,102793,'Influenza A virus (A/peacock/Yunnan/1/2015(H5N1))','no rank'),(1754053,102793,'Influenza A virus (A/peacock/Yunnan/3/2015(H5N1))','no rank'),(1754054,102793,'Influenza A virus (A/tiger/Yunnan/tig1404/2014(H5N1))','no rank'),(1754055,102793,'Influenza A virus (A/tiger/Yunnan/tig1412/2014(H5N1))','no rank'),(1754056,102793,'Influenza A virus (A/tiger/Yunnan/tig1508/2015(H5N1))','no rank'),(1754057,217277,'Agaricomycetes sp. AGAT','species'),(1754059,60964,'Cambarus acuminatus complex sp. PRC-2015','species'),(1754060,152386,'Brevipalpus yothersi','species'),(1754061,152386,'Brevipalpus papayensis','species'),(1754062,56362,'Acronicta beameri','species'),(1754063,56362,'Acronicta catocaloida','species'),(1754065,56362,'Acronicta isocuspis','species'),(1754066,56362,'Acronicta orientalis','species'),(1754067,56362,'Acronicta perblanda','species'),(1754068,56362,'Acronicta thoracica','species'),(1754069,56362,'Acronicta tridens','species'),(1754070,938225,'Craniophora jankowskii','species'),(1754071,938225,'Craniophora pontica','species'),(1754072,938225,'Craniophora praeclara','species'),(1754073,688407,'Harrisimemna marmorata','species'),(1754074,1341303,'Nacna sugitanii','species'),(1754075,214355,'Simyra dentinosa','species'),(1754076,214355,'Simyra nervosa','species'),(1754077,1559683,'Sinocharis korbae','species'),(1754078,95197,'Belciades','genus'),(1754079,1754078,'Belciades niveola','species'),(1754080,95175,'Chloronycta','genus'),(1754082,95175,'Eogena','genus'),(1754083,1754082,'Eogena contaminei','species'),(1754084,95197,'Gerbathodes','genus'),(1754085,1754084,'Gerbathodes paupera','species'),(1754086,95175,'Oxicesta','genus'),(1754087,1754086,'Oxicesta chamoenices','species'),(1754088,1754086,'Oxicesta geographica','species'),(1754089,1754086,'Oxicesta serratae','species'),(1754090,34453,'Hebeloma pseudofragilipes','species'),(1754091,34453,'Hebeloma matritense','species'),(1754092,34453,'Hebeloma ingratum','species'),(1754093,34453,'Hebeloma limbatum','species'),(1754094,34453,'Hebeloma laetitiae','species'),(1754095,34453,'Hebeloma rostratum','species'),(1754096,34453,'Hebeloma echinosporum','species'),(1754097,746490,'Achyrocline hyperchlora','species'),(1754098,746490,'Achyrocline madioides','species'),(1754099,746490,'Achyrocline mathiolifolia','species'),(1754100,746490,'Achyrocline vargasiana','species'),(1754101,746490,'Achyrocline venosa','species'),(1754102,49044,'Anaphalis leptophylla','species'),(1754103,49044,'Anaphalis longifolia','species'),(1754104,49045,'Anaphalis margaritacea var. japonica','varietas'),(1754105,49045,'Anaphalis margaritacea var. margaritacea','varietas'),(1754106,49044,'Anaphalis morrisonicola','species'),(1754107,49044,'Anaphalis nagasawai','species'),(1754108,49044,'Anaphalis stenocephala','species'),(1754109,49044,'Anaphalis szechuanensis','species'),(1754110,102808,'Artemisiopsis','genus'),(1754111,1754110,'Artemisiopsis villosa','species'),(1754112,1548828,'Belloa punae','species'),(1754113,1548828,'Belloa santanica','species'),(1754114,1548828,'Belloa subspicata','species'),(1754115,1548828,'Belloa virescens','species'),(1754116,1548837,'Chevreulia sarmentosa','species'),(1754117,211060,'Chionolaena aecidiocephala','species'),(1754118,211060,'Chionolaena eleagnoides','species'),(1754119,211060,'Chionolaena salicifolia','species'),(1754120,112352,'Elytropappus aridus','species'),(1754121,90789,'Gamochaeta erythractis','species'),(1754122,90789,'Gamochaeta filaginea','species'),(1754123,90789,'Gamochaeta simplicicaulis','species'),(1754124,59428,'Gnaphalium capense','species'),(1754125,59428,'Gnaphalium confine','species'),(1754126,59428,'Gnaphalium filagopsis','species'),(1754127,59428,'Gnaphalium oxyphyllum','species'),(1754128,59428,'Gnaphalium palustre','species'),(1754129,59428,'Gnaphalium sp. Than Than Aye 21327','species'),(1754130,59428,'Gnaphalium undulatum','species'),(1754131,59430,'Helichrysum brassii','species'),(1754132,59430,'Helichrysum dasymallum','species'),(1754133,59430,'Helichrysum fleckii','species'),(1754134,59430,'Helichrysum hebelepis','species'),(1754135,59430,'Helichrysum herniarioides','species'),(1754136,59430,'Helichrysum indutum','species'),(1754137,59430,'Helichrysum marmarolepis','species'),(1754138,59430,'Helichrysum molestum','species'),(1754139,59430,'Helichrysum mutisiifolium','species'),(1754140,59430,'Helichrysum pumilio','species'),(1754141,59430,'Helichrysum sp. Kolberg & Maggs HK236','species'),(1754142,59430,'Helichrysum tomentosulum','species'),(1754143,59430,'Helichrysum wilmsii','species'),(1754144,702248,'Hesperevax acaulis','species'),(1754145,49077,'Leontopodium discolor','species'),(1754146,49077,'Leontopodium forrestianum','species'),(1754147,49077,'Leontopodium muscoides','species'),(1754148,49077,'Leontopodium niveum','species'),(1754149,49077,'Leontopodium stoechas','species'),(1754150,49077,'Leontopodium subulatum','species'),(1754151,112374,'Leysera tenella','species'),(1754152,302486,'Loricaria complanata','species'),(1754153,302486,'Loricaria leptothamna','species'),(1754154,302486,'Loricaria ollgaardii','species'),(1754155,302486,'Loricaria thuyoides','species'),(1754156,302486,'Loricaria ferruginea','species'),(1754157,90969,'Lucilia flagelliformis','species'),(1754158,90969,'Lucilia pusilla','species'),(1754159,90969,'Lucilia recurva','species'),(1754160,102808,'Mexerion','genus'),(1754161,1754160,'Mexerion sarmentosum','species'),(1754162,1548860,'Micropsis spathulata','species'),(1754163,102808,'Omalotheca','genus'),(1754164,1754163,'Omalotheca sylvatica','species'),(1754165,49079,'Pseudognaphalium attenuatum','species'),(1754166,49079,'Pseudognaphalium cheiranthifolium','species'),(1754167,49079,'Pseudognaphalium dombeyanum','species'),(1754168,49079,'Pseudognaphalium eggersii','species'),(1754169,49079,'Pseudognaphalium flavescens','species'),(1754170,49079,'Pseudognaphalium graveolens','species'),(1754171,49079,'Pseudognaphalium gaudichaudianum','species'),(1754172,49079,'Pseudognaphalium leucopeplum','species'),(1754173,49079,'Pseudognaphalium melanosphaeroides','species'),(1754174,49079,'Pseudognaphalium montevidense','species'),(1754175,49079,'Pseudognaphalium moritzianum','species'),(1754177,59428,'Gnaphalium polium','species'),(1754178,49079,'Pseudognaphalium sandwicensium','species'),(1754179,49079,'Pseudognaphalium semiamplexicaule','species'),(1754180,49079,'Pseudognaphalium viravira','species'),(1754181,702259,'Psilocarphus tenellus','species'),(1754182,125762,'Rhodanthe anthemoides','species'),(1754183,102808,'Stenophalium','genus'),(1754184,1754183,'Stenophalium almasense','species'),(1754185,55841,'Stuartina hamata','species'),(1754186,702261,'Stylocline micropoides','species'),(1754187,102808,'Syncephalum','genus'),(1754188,1754187,'Syncephalum stenoclinoides','species'),(1754189,379132,'Troglophyton capillaceum','species'),(1754190,4756,'Neocallimastix sp. KS-2015','species'),(1754191,4821,'Piromyces sp. KS-2015','species'),(1754192,105135,'Anaeromyces sp. KS-2015','species'),(1754193,150360,'Gibellula sp. WC-2015','species'),(1754194,110564,'Clonostachys sp. WC-2015','species'),(1754195,5052,'Aspergillus sp. SCSIO XWS02F40','species'),(1754196,211245,'Syncheilaxonchium','genus'),(1754197,84507,'Ceratosolen cf. appendiculatus ZL-2015','species'),(1754198,84507,'Ceratosolen cf. fusciceps ZL-2015','species'),(1754199,84507,'Ceratosolen sp. 1 ZL-2015','species'),(1754200,84507,'Ceratosolen sp. 2 ZL-2015','species'),(1754201,84507,'Ceratosolen sp. 3 ZL-2015','species'),(1754202,84507,'Ceratosolen sp. n. 1 ZL-2015','species'),(1754203,84507,'Ceratosolen sp. n. 2 ZL-2015','species'),(1754204,84507,'Ceratosolen sp. n. 3 ZL-2015','species'),(1754205,382030,'Novenia tunariensis','species'),(1754206,286,'Pseudomonas sp. NS-1','species'),(1754207,114815,'Castanopsis concinna','species'),(1754208,316978,'Sclerotiniaceae sp. C10','species'),(1754209,12333,'Aeromonas phage phiARM81mr','species'),(1754210,12429,'Curvularia virus 2','species'),(1754211,106173,'Cynoglossus gracilis','species'),(1754212,48947,'Spongites sp. AR-2015','species'),(1754214,221932,'Neogoniolithon sp. AR-2015','species'),(1754215,348039,'Pneophyllum sp. AR-2015','species'),(1754216,196894,'Pseudomonas phage phi1','species'),(1754217,12333,'Pseudomonas phage phi3','species'),(1754218,29278,'Cloning vector pEF1','species'),(1754219,29278,'Cloning vector pEF3','species'),(1754220,29278,'Cloning vector pAll-in-one','species'),(1754221,40317,'Trypanosoma sp. BSC100','species'),(1754222,40317,'Trypanosoma sp. CRCPE03','species'),(1754223,40317,'Trypanosoma sp. H27','species'),(1754224,40317,'Trypanosoma sp. L460','species'),(1754225,40317,'Trypanosoma sp. L6NBA','species'),(1754226,40317,'Trypanosoma sp. L7','species'),(1754227,40317,'Trypanosoma sp. TSC11','species'),(1754228,40317,'Trypanosoma sp. TSC13','species'),(1754229,669453,'Trypanosoma abeli','species'),(1754230,27475,'Ceromya balli','species'),(1754231,1098788,'Chrysotachina alcedo','species'),(1754232,1262290,'Cnodacophora nasoni','species'),(1754233,192427,'Dolichopus diversipennis','species'),(1754234,179459,'Drino galii','species'),(1754235,95468,'Fannia borealis','species'),(1754236,631316,'Gymnocheta ruficornis','species'),(1754237,198649,'Lonchaea chorea','species'),(1754238,608706,'Mycomya tenuis','species'),(1754239,1474796,'Nilea mathesoni','species'),(1754240,540875,'Olcella trigramma','species'),(1754241,569065,'Panzeria arcuata','species'),(1754242,385269,'Pherbellia quadrata','species'),(1754243,179785,'Phytomyptera vitinervis','species'),(1754244,54968,'Polypedilum simulans','species'),(1754245,540885,'Siphonella oscinina','species'),(1754246,695910,'Spathidexia dunningii','species'),(1754247,1035150,'Spelobia quinata','species'),(1754248,1640957,'Strongygaster celer','species'),(1754249,179523,'Winthemia datanae','species'),(1754250,81724,'Athrycia','genus'),(1754251,1754250,'Athrycia cinerea','species'),(1754252,55264,'Derotanypus','genus'),(1754253,1754252,'Derotanypus alaskensis','species'),(1754254,179455,'Hemyda','genus'),(1754255,1754254,'Hemyda aurata','species'),(1754256,219359,'Mesosphaerocera','genus'),(1754257,1754256,'Mesosphaerocera annulicornis','species'),(1754258,179520,'Xanthomelanodes','genus'),(1754259,1754258,'Xanthomelanodes arcuatus','species'),(1754266,179451,'Chrysoexorista sp. 1 BOLD-2015','species'),(1754267,178771,'Empis sp. 7 BOLD-2015','species'),(1754268,192612,'Rhamphomyia sp. BJS2','species'),(1754269,1085959,'Sciophila sp. GS1','species'),(1754270,240898,'Pipunculus sp. ON18','species'),(1754271,310633,'Gymnopternus sp. SEB1','species'),(1754272,385269,'Pherbellia sp. TAW06','species'),(1754273,540900,'Meromyza sp. TAW1','species'),(1754274,192612,'Rhamphomyia virgata group sp. BJS2','species'),(1754275,292635,'Laceyella sp. DS3','species'),(1754276,34688,'Beris sp. BOLD:ACC7205','species'),(1754277,192473,'Bicellaria sp. CNWBG1637-13','species'),(1754278,397111,'Boletina sp. BOLD:AAM8958','species'),(1754279,35571,'Bradysia sp. BOLD:ACE0775','species'),(1754280,35571,'Bradysia sp. BOLD:ACE0776','species'),(1754281,115242,'Cephalops sp. BOLD:AAI7554','species'),(1754282,115242,'Cephalops sp. BOLD:AAP6434','species'),(1754283,115250,'Chalarus sp. BOLD:AAU5992','species'),(1754284,115250,'Chalarus sp. BOLD:ACC7802','species'),(1754285,115250,'Chalarus sp. BOLD:ACC7882','species'),(1754286,115250,'Chalarus sp. CNRMD643-12','species'),(1754287,115250,'Chalarus sp. CNRME1527-12','species'),(1754288,115250,'Chalarus sp. CNRME177-12','species'),(1754289,115250,'Chalarus sp. CNRMF783-12','species'),(1754290,1693597,'Chioneinae sp. BOLD:AAP2736','species'),(1754291,305539,'Chironomidae sp. BOLD:AAG5512','species'),(1754292,305539,'Chironomidae sp. BOLD:AAG5525','species'),(1754293,305539,'Chironomidae sp. BOLD:AAG5534','species'),(1754294,305539,'Chironomidae sp. BOLD:AAM6288','species'),(1754295,305539,'Chironomidae sp. BOLD:AAN5337','species'),(1754296,305539,'Chironomidae sp. BOLD:AAN5349','species'),(1754297,305539,'Chironomidae sp. BOLD:AAP8999','species'),(1754298,305539,'Chironomidae sp. BOLD:AAQ0611','species'),(1754299,305539,'Chironomidae sp. BOLD:AAU6517','species'),(1754300,305539,'Chironomidae sp. BOLD:AAZ5511','species'),(1754301,305539,'Chironomidae sp. BOLD:ABA6467','species'),(1754302,305539,'Chironomidae sp. BOLD:ABA7852','species'),(1754303,305539,'Chironomidae sp. BOLD:ABV9282','species'),(1754304,305539,'Chironomidae sp. BOLD:ABW5475','species'),(1754305,305539,'Chironomidae sp. BOLD:ABX8745','species'),(1754306,305539,'Chironomidae sp. BOLD:ACA2990','species'),(1754307,305539,'Chironomidae sp. BOLD:ACA4657','species'),(1754308,305539,'Chironomidae sp. BOLD:ACA4845','species'),(1754309,305539,'Chironomidae sp. BOLD:ACA4901','species'),(1754310,305539,'Chironomidae sp. BOLD:ACA5100','species'),(1754311,305539,'Chironomidae sp. BOLD:ACA5155','species'),(1754312,305539,'Chironomidae sp. BOLD:ACA5303','species'),(1754313,305539,'Chironomidae sp. BOLD:ACA7515','species'),(1754314,305539,'Chironomidae sp. BOLD:ACA7555','species'),(1754315,305539,'Chironomidae sp. BOLD:ACA7639','species'),(1754316,305539,'Chironomidae sp. BOLD:ACA7694','species'),(1754317,305539,'Chironomidae sp. BOLD:ACA7733','species'),(1754318,305539,'Chironomidae sp. BOLD:ACA8457','species'),(1754319,305539,'Chironomidae sp. BOLD:ACA9275','species'),(1754320,305539,'Chironomidae sp. BOLD:ACB1854','species'),(1754321,305539,'Chironomidae sp. BOLD:ACB8790','species'),(1754322,305539,'Chironomidae sp. BOLD:ACB8791','species'),(1754323,305539,'Chironomidae sp. BOLD:ACB8894','species'),(1754324,305539,'Chironomidae sp. BOLD:ACC1609','species'),(1754325,305539,'Chironomidae sp. BOLD:ACC3863','species'),(1754326,305539,'Chironomidae sp. BOLD:ACC4052','species'),(1754327,305539,'Chironomidae sp. BOLD:ACC5347','species'),(1754328,305539,'Chironomidae sp. BOLD:ACC7264','species'),(1754329,305539,'Chironomidae sp. BOLD:ACC8785','species'),(1754330,305539,'Chironomidae sp. BOLD:ACC9856','species'),(1754331,305539,'Chironomidae sp. BOLD:ACG5863','species'),(1754332,305539,'Chironomidae sp. BOLD:ACH2251','species'),(1754333,305539,'Chironomidae sp. BOLD:ACH3390','species'),(1754334,305539,'Chironomidae sp. BOLD:ACH3767','species'),(1754335,305539,'Chironomidae sp. BOLD:ACI4483','species'),(1754336,305539,'Chironomidae sp. BOLD:ACI4584','species'),(1754337,305539,'Chironomidae sp. BOLD:ACI4817','species'),(1754338,305539,'Chironomidae sp. BOLD:ACI4917','species'),(1754339,305539,'Chironomidae sp. BOLD:ACI5525','species'),(1754340,305539,'Chironomidae sp. BOLD:ACI6860','species'),(1754341,305539,'Chironomidae sp. BOLD:ACL4486','species'),(1754342,305539,'Chironomidae sp. BOLD:ACL5434','species'),(1754343,305539,'Chironomidae sp. BOLD:ACT7851','species'),(1754344,305539,'Chironomidae sp. BOLD:ACW4261','species'),(1754345,305539,'Chironomidae sp. CNRMA177-12','species'),(1754346,305539,'Chironomidae sp. CNRMC100-12','species'),(1754347,305539,'Chironomidae sp. CNSLA018-12','species'),(1754348,305539,'Chironomidae sp. CNSLE271-12','species'),(1754349,305539,'Chironomidae sp. CNSLF592-12','species'),(1754350,305539,'Chironomidae sp. CNSLM305-13','species'),(1754351,305539,'Chironomidae sp. CNSLN335-13','species'),(1754352,305539,'Chironomidae sp. CNSLO413-13','species'),(1754353,305539,'Chironomidae sp. CNSLP805-13','species'),(1754354,305539,'Chironomidae sp. CNSLR276-13','species'),(1754355,305539,'Chironomidae sp. CNWBG771-13','species'),(1754356,305539,'Chironomidae sp. CNWLA335-12','species'),(1754357,305589,'Chloropidae sp. BOLD:AAH4200','species'),(1754358,305589,'Chloropidae sp. BOLD:AAV6120','species'),(1754359,305589,'Chloropidae sp. BOLD:ABZ6740','species'),(1754360,305589,'Chloropidae sp. BOLD:ACC1143','species'),(1754361,540892,'Chlorops sp. BOLD:AAM6318','species'),(1754362,377522,'Chrysotus sp. BOLD:ACI4814','species'),(1754363,286472,'Unclassified Clusiidae','no rank'),(1754364,1754363,'Clusiidae sp. BOLD:AAM6176','species'),(1754365,1693823,'Coenosiinae sp. BOLD:ACE1169','species'),(1754366,397163,'Cordyla sp. BOLD:AAP9074','species'),(1754367,342889,'Culicidae sp. BOLD:AAI1618','species'),(1754368,1693839,'Culicinae sp. BOLD:AAD7982','species'),(1754369,1693839,'Culicinae sp. CNWBG1694-13','species'),(1754370,58260,'Dicranomyia sp. BOLD:ACC9085','species'),(1754371,265461,'Diptera sp. BOLD:ABW8028','species'),(1754372,265461,'Diptera sp. BOLD:ABY1910','species'),(1754373,265461,'Diptera sp. BOLD:ABY7016','species'),(1754374,265461,'Diptera sp. BOLD:ACA9980','species'),(1754375,265461,'Diptera sp. BOLD:ACB2769','species'),(1754376,265461,'Diptera sp. BOLD:ACB9738','species'),(1754377,265461,'Diptera sp. BOLD:ACB9889','species'),(1754378,265461,'Diptera sp. BOLD:ACC6560','species'),(1754379,265461,'Diptera sp. BOLD:ACC6582','species'),(1754380,265461,'Diptera sp. BOLD:ACC6726','species'),(1754381,265461,'Diptera sp. BOLD:ACC6838','species'),(1754382,265461,'Diptera sp. BOLD:ACC7156','species'),(1754383,265461,'Diptera sp. BOLD:ACC7896','species'),(1754384,265461,'Diptera sp. BOLD:ACC8093','species'),(1754385,265461,'Diptera sp. BOLD:ACC8107','species'),(1754386,265461,'Diptera sp. BOLD:ACC8243','species'),(1754387,265461,'Diptera sp. BOLD:ACC8306','species'),(1754388,265461,'Diptera sp. BOLD:ACC8320','species'),(1754389,265461,'Diptera sp. BOLD:ACC8359','species'),(1754390,265461,'Diptera sp. BOLD:ACC8561','species'),(1754391,265461,'Diptera sp. BOLD:ACC8834','species'),(1754392,265461,'Diptera sp. BOLD:ACC8836','species'),(1754393,265461,'Diptera sp. BOLD:ACC9120','species'),(1754394,265461,'Diptera sp. BOLD:ACC9121','species'),(1754395,265461,'Diptera sp. BOLD:ACC9152','species'),(1754396,265461,'Diptera sp. BOLD:ACC9224','species'),(1754397,265461,'Diptera sp. BOLD:ACC9282','species'),(1754398,265461,'Diptera sp. BOLD:ACC9515','species'),(1754399,265461,'Diptera sp. BOLD:ACC9804','species'),(1754400,265461,'Diptera sp. BOLD:ACD0228','species'),(1754401,265461,'Diptera sp. BOLD:ACD0239','species'),(1754402,265461,'Diptera sp. BOLD:ACD0261','species'),(1754403,265461,'Diptera sp. BOLD:ACD0329','species'),(1754404,265461,'Diptera sp. BOLD:ACD0613','species'),(1754405,265461,'Diptera sp. BOLD:ACD0719','species'),(1754406,265461,'Diptera sp. BOLD:ACD0833','species'),(1754407,265461,'Diptera sp. BOLD:ACD0952','species'),(1754408,265461,'Diptera sp. BOLD:ACD1240','species'),(1754409,265461,'Diptera sp. BOLD:ACD1269','species'),(1754410,265461,'Diptera sp. BOLD:ACD1980','species'),(1754411,265461,'Diptera sp. BOLD:ACD1981','species'),(1754412,265461,'Diptera sp. BOLD:ACD5203','species'),(1754413,265461,'Diptera sp. BOLD:ACD5204','species'),(1754414,265461,'Diptera sp. BOLD:ACD8847','species'),(1754415,265461,'Diptera sp. BOLD:ACD8941','species'),(1754416,265461,'Diptera sp. BOLD:ACD9107','species'),(1754417,265461,'Diptera sp. BOLD:ACD9125','species'),(1754418,265461,'Diptera sp. BOLD:ACD9126','species'),(1754419,265461,'Diptera sp. BOLD:ACD9127','species'),(1754420,265461,'Diptera sp. BOLD:ACD9244','species'),(1754421,265461,'Diptera sp. BOLD:ACD9324','species'),(1754422,265461,'Diptera sp. BOLD:ACD9336','species'),(1754423,265461,'Diptera sp. BOLD:ACD9341','species'),(1754424,265461,'Diptera sp. BOLD:ACD9344','species'),(1754425,265461,'Diptera sp. BOLD:ACE0651','species'),(1754426,265461,'Diptera sp. BOLD:ACE1522','species'),(1754427,265461,'Diptera sp. BOLD:ACE1524','species'),(1754428,265461,'Diptera sp. BOLD:ACE1654','species'),(1754429,265461,'Diptera sp. BOLD:ACE1732','species'),(1754430,265461,'Diptera sp. BOLD:ACE2067','species'),(1754431,265461,'Diptera sp. BOLD:ACE8059','species'),(1754432,265461,'Diptera sp. BOLD:ACE8768','species'),(1754433,265461,'Diptera sp. BOLD:ACF0453','species'),(1754434,265461,'Diptera sp. BOLD:ACF2625','species'),(1754435,265461,'Diptera sp. BOLD:ACF4750','species'),(1754436,265461,'Diptera sp. BOLD:ACF5057','species'),(1754437,265461,'Diptera sp. BOLD:ACF5936','species'),(1754438,265461,'Diptera sp. BOLD:ACG5773','species'),(1754439,265461,'Diptera sp. BOLD:ACG5826','species'),(1754440,265461,'Diptera sp. BOLD:ACG5953','species'),(1754441,265461,'Diptera sp. BOLD:ACG6692','species'),(1754442,265461,'Diptera sp. BOLD:ACG8074','species'),(1754443,265461,'Diptera sp. BOLD:ACH2331','species'),(1754444,265461,'Diptera sp. BOLD:ACH2454','species'),(1754445,265461,'Diptera sp. BOLD:ACH2484','species'),(1754446,265461,'Diptera sp. BOLD:ACH2486','species'),(1754447,265461,'Diptera sp. BOLD:ACH2487','species'),(1754448,265461,'Diptera sp. BOLD:ACH3387','species'),(1754449,265461,'Diptera sp. BOLD:ACH3389','species'),(1754450,265461,'Diptera sp. BOLD:ACH3391','species'),(1754451,265461,'Diptera sp. BOLD:ACH3766','species'),(1754452,265461,'Diptera sp. BOLD:ACH9985','species'),(1754453,265461,'Diptera sp. BOLD:ACI2675','species'),(1754454,265461,'Diptera sp. BOLD:ACI2691','species'),(1754455,265461,'Diptera sp. BOLD:ACI2773','species'),(1754456,265461,'Diptera sp. BOLD:ACI2912','species'),(1754457,265461,'Diptera sp. BOLD:ACI2945','species'),(1754458,265461,'Diptera sp. BOLD:ACI2951','species'),(1754459,265461,'Diptera sp. BOLD:ACI2952','species'),(1754460,265461,'Diptera sp. BOLD:ACI3047','species'),(1754461,265461,'Diptera sp. BOLD:ACI3073','species'),(1754462,265461,'Diptera sp. BOLD:ACI3117','species'),(1754463,265461,'Diptera sp. BOLD:ACI3119','species'),(1754464,265461,'Diptera sp. BOLD:ACI4036','species'),(1754465,265461,'Diptera sp. BOLD:ACI4087','species'),(1754466,265461,'Diptera sp. BOLD:ACI4146','species'),(1754467,265461,'Diptera sp. BOLD:ACI4414','species'),(1754468,265461,'Diptera sp. BOLD:ACI4423','species'),(1754469,265461,'Diptera sp. BOLD:ACI4425','species'),(1754470,265461,'Diptera sp. BOLD:ACI4497','species'),(1754471,265461,'Diptera sp. BOLD:ACI4558','species'),(1754472,265461,'Diptera sp. BOLD:ACI4560','species'),(1754473,265461,'Diptera sp. BOLD:ACI4561','species'),(1754474,265461,'Diptera sp. BOLD:ACI4562','species'),(1754475,265461,'Diptera sp. BOLD:ACI4579','species'),(1754476,265461,'Diptera sp. BOLD:ACI4581','species'),(1754477,265461,'Diptera sp. BOLD:ACI4582','species'),(1754478,265461,'Diptera sp. BOLD:ACI4586','species'),(1754479,265461,'Diptera sp. BOLD:ACI4600','species'),(1754480,265461,'Diptera sp. BOLD:ACI4645','species'),(1754481,265461,'Diptera sp. BOLD:ACI4673','species'),(1754482,265461,'Diptera sp. BOLD:ACI4674','species'),(1754483,265461,'Diptera sp. BOLD:ACI4683','species'),(1754484,265461,'Diptera sp. BOLD:ACI4685','species'),(1754485,265461,'Diptera sp. BOLD:ACI4686','species'),(1754486,265461,'Diptera sp. BOLD:ACI4815','species'),(1754487,265461,'Diptera sp. BOLD:ACI4816','species'),(1754488,265461,'Diptera sp. BOLD:ACI4818','species'),(1754489,265461,'Diptera sp. BOLD:ACI4821','species'),(1754490,265461,'Diptera sp. BOLD:ACI4893','species'),(1754491,265461,'Diptera sp. BOLD:ACI4920','species'),(1754492,265461,'Diptera sp. BOLD:ACI5068','species'),(1754493,265461,'Diptera sp. BOLD:ACI5186','species'),(1754494,265461,'Diptera sp. BOLD:ACI5500','species'),(1754495,265461,'Diptera sp. BOLD:ACI5501','species'),(1754496,265461,'Diptera sp. BOLD:ACI5692','species'),(1754497,265461,'Diptera sp. BOLD:ACI5693','species'),(1754498,265461,'Diptera sp. BOLD:ACI5794','species'),(1754499,265461,'Diptera sp. BOLD:ACI5795','species'),(1754500,265461,'Diptera sp. BOLD:ACI5847','species'),(1754501,265461,'Diptera sp. BOLD:ACI5851','species'),(1754502,265461,'Diptera sp. BOLD:ACI5853','species'),(1754503,265461,'Diptera sp. BOLD:ACI6069','species'),(1754504,265461,'Diptera sp. BOLD:ACI6070','species'),(1754505,265461,'Diptera sp. BOLD:ACI6539','species'),(1754506,265461,'Diptera sp. BOLD:ACI6753','species'),(1754507,265461,'Diptera sp. BOLD:ACI6861','species'),(1754508,265461,'Diptera sp. BOLD:ACI6862','species'),(1754509,265461,'Diptera sp. BOLD:ACI6886','species'),(1754510,265461,'Diptera sp. BOLD:ACI7063','species'),(1754511,265461,'Diptera sp. BOLD:ACI7846','species'),(1754512,265461,'Diptera sp. BOLD:ACI8776','species'),(1754513,265461,'Diptera sp. BOLD:ACI9070','species'),(1754514,265461,'Diptera sp. BOLD:ACJ3257','species'),(1754515,265461,'Diptera sp. BOLD:ACJ3538','species'),(1754516,265461,'Diptera sp. BOLD:ACK3002','species'),(1754517,265461,'Diptera sp. BOLD:ACL8082','species'),(1754518,265461,'Diptera sp. BOLD:ACM1258','species'),(1754519,265461,'Diptera sp. BOLD:ACR4650','species'),(1754520,265461,'Diptera sp. BOLD:ACR6131','species'),(1754521,265461,'Diptera sp. BOLD:ACS1395','species'),(1754522,265461,'Diptera sp. BOLD:ACT6838','species'),(1754523,265461,'Diptera sp. BOLD:ACW2409','species'),(1754524,265461,'Diptera sp. CNRMD1672-12','species'),(1754525,265461,'Diptera sp. CNWBB701-13','species'),(1754526,265461,'Diptera sp. CNWBD234-13','species'),(1754527,265461,'Diptera sp. CNWBE153-13','species'),(1754528,265461,'Diptera sp. CNWLE1049-12','species'),(1754529,626562,'Dolichopodidae sp. BOLD:AAG9655','species'),(1754530,626562,'Dolichopodidae sp. BOLD:AAG9714','species'),(1754531,626562,'Dolichopodidae sp. BOLD:AAG9727','species'),(1754532,626562,'Dolichopodidae sp. BOLD:AAG9732','species'),(1754533,626562,'Dolichopodidae sp. BOLD:AAN5534','species'),(1754534,626562,'Dolichopodidae sp. BOLD:AAU6525','species'),(1754535,626562,'Dolichopodidae sp. BOLD:AAU6628','species'),(1754536,626562,'Dolichopodidae sp. BOLD:AAV3888','species'),(1754537,626562,'Dolichopodidae sp. BOLD:AAZ5504','species'),(1754538,626562,'Dolichopodidae sp. BOLD:ABA6516','species'),(1754539,626562,'Dolichopodidae sp. BOLD:ABV8934','species'),(1754540,626562,'Dolichopodidae sp. BOLD:ABV9367','species'),(1754541,626562,'Dolichopodidae sp. BOLD:ABW1194','species'),(1754542,626562,'Dolichopodidae sp. BOLD:ABW5485','species'),(1754543,626562,'Dolichopodidae sp. BOLD:ABW7868','species'),(1754544,626562,'Dolichopodidae sp. BOLD:ACA4681','species'),(1754545,626562,'Dolichopodidae sp. BOLD:ACA4940','species'),(1754546,626562,'Dolichopodidae sp. BOLD:ACB8912','species'),(1754547,626562,'Dolichopodidae sp. BOLD:ACC6776','species'),(1754548,626562,'Dolichopodidae sp. BOLD:ACI4416','species'),(1754549,626562,'Dolichopodidae sp. BOLD:ACI4424','species'),(1754550,626562,'Dolichopodidae sp. BOLD:ACI4825','species'),(1754551,626562,'Dolichopodidae sp. BOLD:ACI4918','species'),(1754552,626562,'Dolichopodidae sp. BOLD:ACI4919','species'),(1754553,626562,'Dolichopodidae sp. BOLD:ACU3534','species'),(1754554,626562,'Dolichopodidae sp. BOLD:ACW2894','species'),(1754555,626562,'Dolichopodidae sp. BOLD:ACW9494','species'),(1754556,626562,'Dolichopodidae sp. CNSLP642-13','species'),(1754557,192427,'Dolichopus sp. BOLD:AAG9653','species'),(1754558,192427,'Dolichopus sp. BOLD:ABV1418','species'),(1754559,484055,'Drosophilidae sp. BOLD:AAN5548','species'),(1754560,391810,'Einfeldia sp. BOLD:AAP6213','species'),(1754561,192429,'Elmohardyia sp. BOLD:AAI9247','species'),(1754562,137490,'Empididae sp. BOLD:AAF9769','species'),(1754563,137490,'Empididae sp. BOLD:AAF9776','species'),(1754564,137490,'Empididae sp. BOLD:AAP8095','species'),(1754565,137490,'Empididae sp. BOLD:ABV1239','species'),(1754566,137490,'Empididae sp. BOLD:ABW1189','species'),(1754567,137490,'Empididae sp. BOLD:ACA9308','species'),(1754568,137490,'Empididae sp. BOLD:ACB8897','species'),(1754569,137490,'Empididae sp. BOLD:ACB9136','species'),(1754570,137490,'Empididae sp. BOLD:ACC7370','species'),(1754571,137490,'Empididae sp. BOLD:ACI4235','species'),(1754572,137490,'Empididae sp. CNSLG230-12','species'),(1754573,137490,'Empididae sp. CNWBG751-13','species'),(1754574,137492,'Ephydridae sp. BOLD:AAV4070','species'),(1754575,700840,'Erioptera sp. BOLD:ABW8835','species'),(1754576,700840,'Erioptera sp. CNWLD696-12','species'),(1754577,1741655,'Eristalinae sp. BOLD:AAA3293','species'),(1754578,198633,'Eristalis sp. BOLD:AAB1409','species'),(1754579,1649102,'Erynnia sp. BOLD:AAZ4745','species'),(1754580,987055,'Exoristinae sp. BOLD:ACG6155','species'),(1754581,987055,'Exoristinae sp. BOLD:ACG6280','species'),(1754582,987055,'Exoristinae sp. BOLD:ACI7866','species'),(1754583,95468,'Fannia sp. BOLD:AAD9983','species'),(1754584,95468,'Fannia sp. CNWBG1740-13','species'),(1754585,1474779,'Fanniidae sp. BOLD:AAP6341','species'),(1754586,310633,'Gymnopternus sp. BOLD:ACA9199','species'),(1754587,253425,'Helina sp. BOLD:ABV9020','species'),(1754588,416437,'Hemisturmia sp. BOLD:ACC8487','species'),(1754589,124690,'Hybomitra sp. CNWBG2602-13','species'),(1754590,1446259,'Hybotidae sp. BOLD:AAP2848','species'),(1754591,1446259,'Hybotidae sp. BOLD:ACB9171','species'),(1754592,156408,'Hymenoptera sp. BOLD:ACI4328','species'),(1754593,179483,'Hyphantrophaga sp. BOLD:ACI5697','species'),(1754594,115287,'Jassidophaga sp. BOLD:ACP5630','species'),(1754595,1474105,'Lauxaniidae sp. BOLD:AAP6482','species'),(1754596,1474105,'Lauxaniidae sp. BOLD:ACM0858','species'),(1754597,397113,'Leia sp. BOLD:AAG4971','species'),(1754598,179488,'Lespesia sp. BOLD:ABY7428','species'),(1754599,1741696,'Limnophilinae sp. BOLD:ABX6753','species'),(1754600,875909,'Limoniidae sp. BOLD:ABV9238','species'),(1754601,1694083,'Limosininae sp. BOLD:ACC9679','species'),(1754602,1694083,'Limosininae sp. BOLD:ACE2413','species'),(1754603,198649,'Lonchaea sp. BOLD:ACC7636','species'),(1754604,1474090,'Lonchaeidae sp. BOLD:AAP8891','species'),(1754605,1474090,'Lonchaeidae sp. BOLD:ACC1764','species'),(1754606,34684,'Loxocera sp. BOLD:AAF9702','species'),(1754607,170626,'Lycoriella sp. BOLD:ACC4140','species'),(1754608,1266537,'Macronychia sp. BOLD:ACG7557','species'),(1754609,377527,'Medetera sp. BOLD:AAG9685','species'),(1754610,36165,'Megaselia sp. CNWLA554-12','species'),(1754611,1445848,'Microsania sp. BOLD:AAQ0829','species'),(1754612,81704,'Muscidae sp. BOLD:AAM9106','species'),(1754613,81704,'Muscidae sp. BOLD:AAP2510','species'),(1754614,81704,'Muscidae sp. BOLD:AAP2512','species'),(1754615,81704,'Muscidae sp. BOLD:ABA6844','species'),(1754616,81704,'Muscidae sp. BOLD:ABV3062','species'),(1754617,81704,'Muscidae sp. BOLD:ABW8529','species'),(1754618,81704,'Muscidae sp. BOLD:ABX9224','species'),(1754619,81704,'Muscidae sp. BOLD:ACA7947','species'),(1754620,81704,'Muscidae sp. BOLD:ACD1982','species'),(1754621,81704,'Muscidae sp. CNWBG905-13','species'),(1754622,397146,'Mycetophila sp. BOLD:ACC3332','species'),(1754623,304229,'Mycetophilidae sp. BOLD:AAG4918','species'),(1754624,304229,'Mycetophilidae sp. BOLD:AAG4921','species'),(1754625,304229,'Mycetophilidae sp. BOLD:AAG4940','species'),(1754626,304229,'Mycetophilidae sp. BOLD:AAG4946','species'),(1754627,304229,'Mycetophilidae sp. BOLD:AAG4950','species'),(1754628,304229,'Mycetophilidae sp. BOLD:AAG4951','species'),(1754629,304229,'Mycetophilidae sp. BOLD:AAG4962','species'),(1754630,304229,'Mycetophilidae sp. BOLD:AAM8967','species'),(1754631,304229,'Mycetophilidae sp. BOLD:AAM8977','species'),(1754632,304229,'Mycetophilidae sp. BOLD:AAM8982','species'),(1754633,304229,'Mycetophilidae sp. BOLD:AAN8588','species'),(1754634,304229,'Mycetophilidae sp. BOLD:ABV3013','species'),(1754635,304229,'Mycetophilidae sp. BOLD:ABV3017','species'),(1754636,304229,'Mycetophilidae sp. BOLD:ABW5550','species'),(1754637,304229,'Mycetophilidae sp. BOLD:ACA4329','species'),(1754638,304229,'Mycetophilidae sp. BOLD:ACA9331','species'),(1754639,304229,'Mycetophilidae sp. BOLD:ACB0256','species'),(1754640,304229,'Mycetophilidae sp. BOLD:ACB1967','species'),(1754641,304229,'Mycetophilidae sp. BOLD:ACB2956','species'),(1754642,304229,'Mycetophilidae sp. BOLD:ACB6714','species'),(1754643,304229,'Mycetophilidae sp. BOLD:ACB7566','species'),(1754644,304229,'Mycetophilidae sp. BOLD:ACC1705','species'),(1754645,304229,'Mycetophilidae sp. BOLD:ACC2299','species'),(1754646,304229,'Mycetophilidae sp. BOLD:ACC4437','species'),(1754647,304229,'Mycetophilidae sp. BOLD:ACC6801','species'),(1754648,304229,'Mycetophilidae sp. BOLD:ACC6995','species'),(1754649,304229,'Mycetophilidae sp. BOLD:ACC7071','species'),(1754650,304229,'Mycetophilidae sp. BOLD:ACC7263','species'),(1754651,304229,'Mycetophilidae sp. BOLD:ACC8181','species'),(1754652,304229,'Mycetophilidae sp. BOLD:ACC8386','species'),(1754653,304229,'Mycetophilidae sp. BOLD:ACC8512','species'),(1754654,304229,'Mycetophilidae sp. BOLD:ACG5774','species'),(1754655,304229,'Mycetophilidae sp. BOLD:ACI2895','species'),(1754656,304229,'Mycetophilidae sp. BOLD:ACI4764','species'),(1754657,304229,'Mycetophilidae sp. CNRME3231-12','species'),(1754658,304229,'Mycetophilidae sp. CNRME3899-12','species'),(1754659,304229,'Mycetophilidae sp. CNSLP036-13','species'),(1754660,113155,'Nanna sp. BOLD:ACB9794','species'),(1754661,113155,'Nanna sp. CNWLA014-12','species'),(1754662,179783,'Nemorilla sp. BOLD:ACF3447','species'),(1754663,1474796,'Nilea sp. BOLD:AAZ3934','species'),(1754664,369891,'Ocydromia sp. CNWBG1420-13','species'),(1754665,559852,'Orthocladiinae sp. BOLD:ACE1894','species'),(1754666,1724786,'Oscinellinae sp. CNRMF804-12','species'),(1754667,315554,'Parachironomus sp. BOLD:ABZ0540','species'),(1754668,315554,'Parachironomus sp. BOLD:ACC1544','species'),(1754669,82133,'Paratanytarsus sp. BOLD:AAP2907','species'),(1754670,82133,'Paratanytarsus sp. BOLD:ACW6094','species'),(1754671,179506,'Patelloa sp. BOLD:ACC0781','species'),(1754672,179508,'Peleteria sp. BOLD:ACG7558','species'),(1754673,179508,'Peleteria sp. BOLD:ACI6315','species'),(1754674,1148481,'Pericoma sp. BOLD:ACW8750','species'),(1754675,1279003,'Phaenopsectra sp. BOLD:AAU8998','species'),(1754676,57887,'Unclassified Phaoniinae','no rank'),(1754677,1754676,'Phaoniinae sp. BOLD:ACG8075','species'),(1754678,1754676,'Phaoniinae sp. BOLD:ACI4701','species'),(1754679,385269,'Pherbellia sp. BOLD:AAN6420','species'),(1754680,385269,'Pherbellia sp. BOLD:ACC7406','species'),(1754681,82169,'Phoridae sp. BOLD:AAG3319','species'),(1754682,82169,'Phoridae sp. BOLD:AAL9066','species'),(1754683,82169,'Phoridae sp. BOLD:AAM9373','species'),(1754684,82169,'Phoridae sp. BOLD:AAM9374','species'),(1754685,82169,'Phoridae sp. BOLD:AAN8683','species'),(1754686,82169,'Phoridae sp. BOLD:AAN8688','species'),(1754687,82169,'Phoridae sp. BOLD:AAP6421','species'),(1754688,82169,'Phoridae sp. BOLD:AAP9863','species'),(1754689,82169,'Phoridae sp. BOLD:AAQ0301','species'),(1754690,82169,'Phoridae sp. BOLD:AAQ0302','species'),(1754691,82169,'Phoridae sp. BOLD:AAU5603','species'),(1754692,82169,'Phoridae sp. BOLD:AAU5683','species'),(1754693,82169,'Phoridae sp. BOLD:AAU5684','species'),(1754694,82169,'Phoridae sp. BOLD:AAU6543','species'),(1754695,82169,'Phoridae sp. BOLD:AAU6591','species'),(1754696,82169,'Phoridae sp. BOLD:AAU6621','species'),(1754697,82169,'Phoridae sp. BOLD:AAZ0287','species'),(1754698,82169,'Phoridae sp. BOLD:AAZ5614','species'),(1754699,82169,'Phoridae sp. BOLD:ABW8034','species'),(1754700,82169,'Phoridae sp. BOLD:ABX2130','species'),(1754701,82169,'Phoridae sp. BOLD:ABX3085','species'),(1754702,82169,'Phoridae sp. BOLD:ABY0262','species'),(1754703,82169,'Phoridae sp. BOLD:ABZ0111','species'),(1754704,82169,'Phoridae sp. BOLD:ACA1542','species'),(1754705,82169,'Phoridae sp. BOLD:ACA7409','species'),(1754706,82169,'Phoridae sp. BOLD:ACA7557','species'),(1754707,82169,'Phoridae sp. BOLD:ACA8247','species'),(1754708,82169,'Phoridae sp. BOLD:ACB0841','species'),(1754709,82169,'Phoridae sp. BOLD:ACB0951','species'),(1754710,82169,'Phoridae sp. BOLD:ACB9570','species'),(1754711,82169,'Phoridae sp. BOLD:ACC0572','species'),(1754712,82169,'Phoridae sp. BOLD:ACC1248','species'),(1754713,82169,'Phoridae sp. BOLD:ACC1574','species'),(1754714,82169,'Phoridae sp. BOLD:ACC1651','species'),(1754715,82169,'Phoridae sp. BOLD:ACC2332','species'),(1754716,82169,'Phoridae sp. BOLD:ACC2374','species'),(1754717,82169,'Phoridae sp. BOLD:ACC3924','species'),(1754718,82169,'Phoridae sp. BOLD:ACC5467','species'),(1754719,82169,'Phoridae sp. BOLD:ACC5571','species'),(1754720,82169,'Phoridae sp. BOLD:ACC5572','species'),(1754721,82169,'Phoridae sp. BOLD:ACC6793','species'),(1754722,82169,'Phoridae sp. BOLD:ACC7507','species'),(1754723,82169,'Phoridae sp. BOLD:ACC7829','species'),(1754724,82169,'Phoridae sp. BOLD:ACC9620','species'),(1754725,82169,'Phoridae sp. BOLD:ACE1685','species'),(1754726,82169,'Phoridae sp. BOLD:ACE2066','species'),(1754727,82169,'Phoridae sp. BOLD:ACI4678','species'),(1754728,82169,'Phoridae sp. BOLD:ACI4900','species'),(1754729,82169,'Phoridae sp. BOLD:ACI4916','species'),(1754730,82169,'Phoridae sp. BOLD:ACI5796','species'),(1754731,82169,'Phoridae sp. BOLD:ACI8877','species'),(1754732,82169,'Phoridae sp. BOLD:ACM8349','species'),(1754733,82169,'Phoridae sp. BOLD:ACN3542','species'),(1754734,82169,'Phoridae sp. BOLD:ACO1435','species'),(1754735,82169,'Phoridae sp. CNRMD1849-12','species'),(1754736,82169,'Phoridae sp. CNRMF1386-12','species'),(1754737,82169,'Phoridae sp. CNRMF2160-12','species'),(1754738,82169,'Phoridae sp. CNRMF457-12','species'),(1754739,82169,'Phoridae sp. CNRMF475-12','species'),(1754740,82169,'Phoridae sp. CNSLD104-12','species'),(1754741,82169,'Phoridae sp. CNSLO545-13','species'),(1754742,82169,'Phoridae sp. CNSLQ562-13','species'),(1754743,82169,'Phoridae sp. CNSLQ595-13','species'),(1754744,82169,'Phoridae sp. CNSLR298-13','species'),(1754745,82169,'Phoridae sp. CNSLS425-13','species'),(1754746,82169,'Phoridae sp. CNWBD412-13','species'),(1754747,82169,'Phoridae sp. CNWBG1282-13','species'),(1754748,82169,'Phoridae sp. CNWBG1377-13','species'),(1754749,82169,'Phoridae sp. CNWBG1571-13','species'),(1754750,82169,'Phoridae sp. CNWBG1581-13','species'),(1754751,82169,'Phoridae sp. CNWBH1081-13','species'),(1754752,82169,'Phoridae sp. CNWBH1085-13','species'),(1754753,82169,'Phoridae sp. CNWLE1250-12','species'),(1754754,179785,'Phytomyptera sp. BOLD:AAQ0300','species'),(1754755,1724887,'Pipunculinae sp. BOLD:AAI7554','species'),(1754756,192608,'Platypalpus sp. BOLD:ACI4311','species'),(1754757,1474797,'Poecilolycia sp. CNWBG874-13','species'),(1754758,1474797,'Poecilolycia sp. CNWBH819-13','species'),(1754759,54968,'Polypedilum sp. BOLD:ACI4676','species'),(1754760,54968,'Polypedilum sp. BOLD:ACU9154','species'),(1754761,54968,'Polypedilum sp. CNSLC120-12','species'),(1754762,191633,'Procladius sp. BOLD:AAG5487','species'),(1754763,1291979,'Pseudocoenosia sp. BOLD:AAG1690','species'),(1754764,1473980,'Psilidae sp. BOLD:AAF9706','species'),(1754765,1473980,'Psilidae sp. BOLD:ACI4687','species'),(1754766,1473980,'Psilidae sp. CNRMD1718-12','species'),(1754767,1473980,'Psilidae sp. CNWBA154-13','species'),(1754768,1473980,'Psilidae sp. CNWLD683-12','species'),(1754769,1473980,'Psilidae sp. CNWLD687-12','species'),(1754770,1473980,'Psilidae sp. CNWLD693-12','species'),(1754771,304227,'Psychodidae sp. BOLD:AAP6384','species'),(1754772,304227,'Psychodidae sp. BOLD:ACA7556','species'),(1754773,304227,'Psychodidae sp. CNWBG434-13','species'),(1754774,1677544,'Rhagionidae sp. BOLD:AAP8544','species'),(1754775,192612,'Rhamphomyia sp. BOLD:ABY3064','species'),(1754776,305611,'Sarcophagidae sp. BOLD:AAG2317','species'),(1754777,305611,'Sarcophagidae sp. BOLD:AAG6744','species'),(1754778,305611,'Sarcophagidae sp. BOLD:ABW3539','species'),(1754779,305611,'Sarcophagidae sp. BOLD:ACA5243','species'),(1754780,305611,'Sarcophagidae sp. BOLD:ACB0128','species'),(1754781,333790,'Scathophagidae sp. BOLD:ACJ0799','species'),(1754782,95472,'Unclassified Scathophaginae','no rank'),(1754783,1754782,'Scathophaginae sp. BOLD:ACI4819','species'),(1754784,265459,'Sciaridae sp. BOLD:AAG7059','species'),(1754785,265459,'Sciaridae sp. BOLD:AAH3965','species'),(1754786,265459,'Sciaridae sp. BOLD:AAH3966','species'),(1754787,265459,'Sciaridae sp. BOLD:AAH3968','species'),(1754788,265459,'Sciaridae sp. BOLD:AAH3971','species'),(1754789,265459,'Sciaridae sp. BOLD:AAH3972','species'),(1754790,265459,'Sciaridae sp. BOLD:AAH3991','species'),(1754791,265459,'Sciaridae sp. BOLD:AAH3992','species'),(1754792,265459,'Sciaridae sp. BOLD:AAH4004','species'),(1754793,265459,'Sciaridae sp. BOLD:AAL7897','species'),(1754794,265459,'Sciaridae sp. BOLD:AAM9224','species'),(1754795,265459,'Sciaridae sp. BOLD:AAM9245','species'),(1754796,265459,'Sciaridae sp. BOLD:AAM9247','species'),(1754797,265459,'Sciaridae sp. BOLD:AAM9250','species'),(1754798,265459,'Sciaridae sp. BOLD:AAM9253','species'),(1754799,265459,'Sciaridae sp. BOLD:AAN6430','species'),(1754800,265459,'Sciaridae sp. BOLD:AAN6439','species'),(1754801,265459,'Sciaridae sp. BOLD:AAP4769','species'),(1754802,265459,'Sciaridae sp. BOLD:AAP8778','species'),(1754803,265459,'Sciaridae sp. BOLD:AAP9893','species'),(1754804,265459,'Sciaridae sp. BOLD:AAQ2139','species'),(1754805,265459,'Sciaridae sp. BOLD:AAQ2557','species'),(1754806,265459,'Sciaridae sp. BOLD:AAV1324','species'),(1754807,265459,'Sciaridae sp. BOLD:ABA0928','species'),(1754808,265459,'Sciaridae sp. BOLD:ABA6410','species'),(1754809,265459,'Sciaridae sp. BOLD:ABA6432','species'),(1754810,265459,'Sciaridae sp. BOLD:ABA6470','species'),(1754811,265459,'Sciaridae sp. BOLD:ABA8263','species'),(1754812,265459,'Sciaridae sp. BOLD:ABV1234','species'),(1754813,265459,'Sciaridae sp. BOLD:ABV1296','species'),(1754814,265459,'Sciaridae sp. BOLD:ABV1305','species'),(1754815,265459,'Sciaridae sp. BOLD:ABV9347','species'),(1754816,265459,'Sciaridae sp. BOLD:ABY6498','species'),(1754817,265459,'Sciaridae sp. BOLD:ABZ2351','species'),(1754818,265459,'Sciaridae sp. BOLD:ACA4507','species'),(1754819,265459,'Sciaridae sp. BOLD:ACA4746','species'),(1754820,265459,'Sciaridae sp. BOLD:ACA4748','species'),(1754821,265459,'Sciaridae sp. BOLD:ACA4846','species'),(1754822,265459,'Sciaridae sp. BOLD:ACA4848','species'),(1754823,265459,'Sciaridae sp. BOLD:ACA4862','species'),(1754824,265459,'Sciaridae sp. BOLD:ACA5099','species'),(1754825,265459,'Sciaridae sp. BOLD:ACA5344','species'),(1754826,265459,'Sciaridae sp. BOLD:ACA5732','species'),(1754827,265459,'Sciaridae sp. BOLD:ACA5812','species'),(1754828,265459,'Sciaridae sp. BOLD:ACA6205','species'),(1754829,265459,'Sciaridae sp. BOLD:ACA6369','species'),(1754830,265459,'Sciaridae sp. BOLD:ACA7431','species'),(1754831,265459,'Sciaridae sp. BOLD:ACA7498','species'),(1754832,265459,'Sciaridae sp. BOLD:ACA7511','species'),(1754833,265459,'Sciaridae sp. BOLD:ACA7516','species'),(1754834,265459,'Sciaridae sp. BOLD:ACA7684','species'),(1754835,265459,'Sciaridae sp. BOLD:ACA7686','species'),(1754836,265459,'Sciaridae sp. BOLD:ACA7687','species'),(1754837,265459,'Sciaridae sp. BOLD:ACA7689','species'),(1754838,265459,'Sciaridae sp. BOLD:ACA7734','species'),(1754839,265459,'Sciaridae sp. BOLD:ACA7736','species'),(1754840,265459,'Sciaridae sp. BOLD:ACA7746','species'),(1754841,265459,'Sciaridae sp. BOLD:ACA7747','species'),(1754842,265459,'Sciaridae sp. BOLD:ACA7748','species'),(1754843,265459,'Sciaridae sp. BOLD:ACA8285','species'),(1754844,265459,'Sciaridae sp. BOLD:ACA9197','species'),(1754845,265459,'Sciaridae sp. BOLD:ACA9198','species'),(1754846,265459,'Sciaridae sp. BOLD:ACA9234','species'),(1754847,265459,'Sciaridae sp. BOLD:ACA9548','species'),(1754848,265459,'Sciaridae sp. BOLD:ACB1140','species'),(1754849,265459,'Sciaridae sp. BOLD:ACB1236','species'),(1754850,265459,'Sciaridae sp. BOLD:ACB3283','species'),(1754851,265459,'Sciaridae sp. BOLD:ACB8980','species'),(1754852,265459,'Sciaridae sp. BOLD:ACB9336','species'),(1754853,265459,'Sciaridae sp. BOLD:ACB9485','species'),(1754854,265459,'Sciaridae sp. BOLD:ACB9901','species'),(1754855,265459,'Sciaridae sp. BOLD:ACB9934','species'),(1754856,265459,'Sciaridae sp. BOLD:ACC1234','species'),(1754857,265459,'Sciaridae sp. BOLD:ACC1303','species'),(1754858,265459,'Sciaridae sp. BOLD:ACC1452','species'),(1754859,265459,'Sciaridae sp. BOLD:ACC1706','species'),(1754860,265459,'Sciaridae sp. BOLD:ACC1776','species'),(1754861,265459,'Sciaridae sp. BOLD:ACC1779','species'),(1754862,265459,'Sciaridae sp. BOLD:ACC2272','species'),(1754863,265459,'Sciaridae sp. BOLD:ACC2565','species'),(1754864,265459,'Sciaridae sp. BOLD:ACC2836','species'),(1754865,265459,'Sciaridae sp. BOLD:ACC3331','species'),(1754866,265459,'Sciaridae sp. BOLD:ACC3450','species'),(1754867,265459,'Sciaridae sp. BOLD:ACC3743','species'),(1754868,265459,'Sciaridae sp. BOLD:ACC4053','species'),(1754869,265459,'Sciaridae sp. BOLD:ACC4108','species'),(1754870,265459,'Sciaridae sp. BOLD:ACC4248','species'),(1754871,265459,'Sciaridae sp. BOLD:ACC4418','species'),(1754872,265459,'Sciaridae sp. BOLD:ACC4470','species'),(1754873,265459,'Sciaridae sp. BOLD:ACC4499','species'),(1754874,265459,'Sciaridae sp. BOLD:ACC5631','species'),(1754875,265459,'Sciaridae sp. BOLD:ACC5635','species'),(1754876,265459,'Sciaridae sp. BOLD:ACC5665','species'),(1754877,265459,'Sciaridae sp. BOLD:ACC5668','species'),(1754878,265459,'Sciaridae sp. BOLD:ACC6570','species'),(1754879,265459,'Sciaridae sp. BOLD:ACC6670','species'),(1754880,265459,'Sciaridae sp. BOLD:ACC6671','species'),(1754881,265459,'Sciaridae sp. BOLD:ACC6716','species'),(1754882,265459,'Sciaridae sp. BOLD:ACC6774','species'),(1754883,265459,'Sciaridae sp. BOLD:ACC6972','species'),(1754884,265459,'Sciaridae sp. BOLD:ACC7084','species'),(1754885,265459,'Sciaridae sp. BOLD:ACC7171','species'),(1754886,265459,'Sciaridae sp. BOLD:ACC7232','species'),(1754887,265459,'Sciaridae sp. BOLD:ACC7258','species'),(1754888,265459,'Sciaridae sp. BOLD:ACC7493','species'),(1754889,265459,'Sciaridae sp. BOLD:ACC7561','species'),(1754890,265459,'Sciaridae sp. BOLD:ACC7746','species'),(1754891,265459,'Sciaridae sp. BOLD:ACC7808','species'),(1754892,265459,'Sciaridae sp. BOLD:ACC7923','species'),(1754893,265459,'Sciaridae sp. BOLD:ACC8230','species'),(1754894,265459,'Sciaridae sp. BOLD:ACC8344','species'),(1754895,265459,'Sciaridae sp. BOLD:ACC8472','species'),(1754896,265459,'Sciaridae sp. BOLD:ACC8541','species'),(1754897,265459,'Sciaridae sp. BOLD:ACC8555','species'),(1754898,265459,'Sciaridae sp. BOLD:ACC8602','species'),(1754899,265459,'Sciaridae sp. BOLD:ACC8787','species'),(1754900,265459,'Sciaridae sp. BOLD:ACC9624','species'),(1754901,265459,'Sciaridae sp. BOLD:ACD1394','species'),(1754902,265459,'Sciaridae sp. BOLD:ACD6957','species'),(1754903,265459,'Sciaridae sp. BOLD:ACD9205','species'),(1754904,265459,'Sciaridae sp. BOLD:ACD9335','species'),(1754905,265459,'Sciaridae sp. BOLD:ACE0776','species'),(1754906,265459,'Sciaridae sp. BOLD:ACE5266','species'),(1754907,265459,'Sciaridae sp. BOLD:ACF0303','species'),(1754908,265459,'Sciaridae sp. BOLD:ACG5830','species'),(1754909,265459,'Sciaridae sp. BOLD:ACI4057','species'),(1754910,265459,'Sciaridae sp. BOLD:ACI4234','species'),(1754911,265459,'Sciaridae sp. BOLD:ACI4309','species'),(1754912,265459,'Sciaridae sp. BOLD:ACI4563','species'),(1754913,265459,'Sciaridae sp. BOLD:ACI4746','species'),(1754914,265459,'Sciaridae sp. BOLD:ACI4823','species'),(1754915,265459,'Sciaridae sp. BOLD:ACI4899','species'),(1754916,265459,'Sciaridae sp. BOLD:ACI5502','species'),(1754917,265459,'Sciaridae sp. BOLD:ACI6307','species'),(1754918,265459,'Sciaridae sp. BOLD:ACI6540','species'),(1754919,265459,'Sciaridae sp. BOLD:ACI6555','species'),(1754920,265459,'Sciaridae sp. BOLD:ACI6556','species'),(1754921,265459,'Sciaridae sp. BOLD:ACL3733','species'),(1754922,265459,'Sciaridae sp. BOLD:ACM4563','species'),(1754923,265459,'Sciaridae sp. BOLD:ACM6201','species'),(1754924,265459,'Sciaridae sp. BOLD:ACN2240','species'),(1754925,265459,'Sciaridae sp. BOLD:ACN6583','species'),(1754926,265459,'Sciaridae sp. BOLD:ACQ8016','species'),(1754927,265459,'Sciaridae sp. BOLD:ACR6778','species'),(1754928,265459,'Sciaridae sp. BOLD:ACR9122','species'),(1754929,265459,'Sciaridae sp. BOLD:ACU4356','species'),(1754930,265459,'Sciaridae sp. BOLD:ACU5840','species'),(1754931,265459,'Sciaridae sp. BOLD:ACV0150','species'),(1754932,265459,'Sciaridae sp. CNRMC794-12','species'),(1754933,265459,'Sciaridae sp. CNRMD2311-12','species'),(1754934,265459,'Sciaridae sp. CNRME2696-12','species'),(1754935,265459,'Sciaridae sp. CNRMG467-12','species'),(1754936,265459,'Sciaridae sp. CNSLD182-12','species'),(1754937,265459,'Sciaridae sp. CNSLL199-13','species'),(1754938,265459,'Sciaridae sp. CNSLL246-13','species'),(1754939,265459,'Sciaridae sp. CNSLL259-13','species'),(1754940,265459,'Sciaridae sp. CNSLP1006-13','species'),(1754941,265459,'Sciaridae sp. CNWBA401-13','species'),(1754942,265459,'Sciaridae sp. CNWBC412-13','species'),(1754943,265459,'Sciaridae sp. CNWBG1203-13','species'),(1754944,265459,'Sciaridae sp. CNWBG1280-13','species'),(1754945,265459,'Sciaridae sp. CNWBG929-13','species'),(1754946,265459,'Sciaridae sp. CNWBH1277-13','species'),(1754947,265459,'Sciaridae sp. CNWLD624-12','species'),(1754948,891475,'Simuliidae sp. BOLD:AAG9573','species'),(1754949,179518,'Siphosturmia sp. BOLD:ACE1503','species'),(1754950,333779,'Sphaeroceridae sp. BOLD:AAG7296','species'),(1754951,333779,'Sphaeroceridae sp. BOLD:AAN6410','species'),(1754952,333779,'Sphaeroceridae sp. BOLD:ACI8633','species'),(1754953,81702,'Spilogona sp. BOLD:ACE1528','species'),(1754954,81702,'Spilogona sp. BOLD:ACH0273','species'),(1754955,395381,'Stratiomyidae sp. BOLD:AAP7640','species'),(1754956,395381,'Stratiomyidae sp. BOLD:ACB0094','species'),(1754957,219549,'Suillia sp. BOLD:ACD2418','species'),(1754958,1723115,'Syrphinae sp. BOLD:AAG4683','species'),(1754959,1723115,'Syrphinae sp. BOLD:AAI5314','species'),(1754960,1334941,'Tabaninae sp. BOLD:ACI9056','species'),(1754961,179429,'Tachinidae sp. BOLD:AAG2350','species'),(1754962,179429,'Tachinidae sp. BOLD:AAM7890','species'),(1754963,179429,'Tachinidae sp. BOLD:AAN6460','species'),(1754964,179429,'Tachinidae sp. BOLD:ABV1677','species'),(1754965,179429,'Tachinidae sp. BOLD:ACB2768','species'),(1754966,179429,'Tachinidae sp. BOLD:ACE1523','species'),(1754967,179429,'Tachinidae sp. BOLD:ACE1883','species'),(1754968,179429,'Tachinidae sp. CNWBC210-13','species'),(1754969,179429,'Tachinidae sp. CNWBE770-13','species'),(1754970,569107,'Tachininae sp. BOLD:AAZ5274','species'),(1754971,569107,'Tachininae sp. BOLD:ABV4494','species'),(1754972,288802,'Tanytarsus sp. BOLD:AAG5484','species'),(1754973,288802,'Tanytarsus sp. BOLD:ACE0832','species'),(1754974,288802,'Tanytarsus sp. BOLD:ACW5626','species'),(1754975,288802,'Tanytarsus sp. CNSLA012-12','species'),(1754976,288802,'Tanytarsus sp. CNWBG834-13','species'),(1754977,333800,'Thaumatomyia sp. BOLD:ACI4315','species'),(1754978,95044,'Therevidae sp. BOLD:ACA8048','species'),(1754979,174630,'Tipulidae sp. BOLD:AAF8985','species'),(1754980,174630,'Tipulidae sp. BOLD:ABA8856','species'),(1754981,115327,'Toxomerus sp. BOLD:AAC1312','species'),(1754982,1492661,'Trachysiphonella sp. BOLD:ACG5828','species'),(1754983,192619,'Trichina sp. BOLD:ABX9915','species'),(1754984,397122,'Trichonta sp. BOLD:AAU4985','species'),(1754985,1335502,'Ulidiidae sp. BOLD:AAG6982','species'),(1754986,1335502,'Ulidiidae sp. BOLD:ACW5251','species'),(1754987,179523,'Winthemia sp. BOLD:ABY5671','species'),(1754988,219493,'Xylophagus sp. BOLD:AAM7333','species'),(1754989,569116,'Eurithia','genus'),(1754990,1754989,'Eurithia sp. BOLD:AAG2113','species'),(1754991,92566,'Hoplocyrtoma','genus'),(1754992,1754991,'Hoplocyrtoma sp. BOLD:ABX9050','species'),(1754993,1754991,'Hoplocyrtoma sp. CNSLL174-13','species'),(1754994,53548,'Aedes sp. BOLD:AAC1238','species'),(1754995,53548,'Aedes sp. BOLD:ACE3097','species'),(1754996,1199421,'Anopheles sp. BOLD:AAC0584','species'),(1754997,342876,'Culex sp. BOLD:AAA7661','species'),(1754998,1755005,'Leucostoma sp. BOLD:AAZ4770','species'),(1754999,237655,'Sarcophaga sp. BOLD:AAG6743','species'),(1755000,237655,'Sarcophaga sp. BOLD:ACB4532','species'),(1755001,52756,'Tipula sp. BOLD:AAF9037','species'),(1755002,52756,'Tipula sp. BOLD:ACI4349','species'),(1755003,1695080,'Xylophagidae sp. CNWLB559-12','species'),(1755004,54286,'Leucostomatini','tribe'),(1755005,1755004,'Leucostoma','genus'),(1755006,510507,'Vigtorniella zaikai','species'),(1755007,1501659,'Tylodontia stipitata','species'),(1755009,1970064,'Anemotrochus yamanigueyensis','species'),(1755012,1501659,'Tylodontia cf. cubensis SLS-2015','species'),(1755013,1501659,'Tylodontia fuscula','species'),(1755014,1501659,'Tylodontia urceolata','species'),(1755017,909226,'Trichopteryx dregeana','species'),(1755018,318915,'Isalus','genus'),(1755019,15297,'Agrostis elliotii','species'),(1755020,15297,'Agrostis producta','species'),(1755021,1699086,'Anadelphia scyphofera','species'),(1755022,15314,'Andropogon africanus','species'),(1755023,15314,'Andropogon amethystinus','species'),(1755024,15314,'Andropogon andringitrensis','species'),(1755025,15314,'Andropogon canaliculatus','species'),(1755026,15314,'Andropogon chrysostachyus','species'),(1755027,15314,'Andropogon ibityensis','species'),(1755028,15314,'Andropogon itremoensis','species'),(1755029,15314,'Andropogon trichozygus','species'),(1755030,38709,'Aristida humidicola','species'),(1755031,4590,'Arundinaria sp. 1 GB-2015','species'),(1755032,79826,'Bothriochloa sp. 1 GB-2015','species'),(1755033,59786,'Brachiaria bemarivensis','species'),(1755034,59786,'Brachiaria dimorpha','species'),(1755035,59786,'Brachiaria epacridifolia','species'),(1755036,59786,'Brachiaria hubbardii','species'),(1755037,59786,'Brachiaria humbertiana','species'),(1755038,15367,'Brachypodium madagascariense','species'),(1755039,4501,'Bromus leptoclados','species'),(1755040,66011,'Chloris humbertiana','species'),(1755041,79830,'Chrysopogon humbertianus','species'),(1755042,160544,'Dactyloctenium capitatum','species'),(1755043,66017,'Digitaria longiflora','species'),(1755044,66017,'Digitaria pseudodiagonalis','species'),(1755045,798292,'Dimeria manongarivensis','species'),(1755046,45618,'Echinochloa ugandensis','species'),(1755047,91513,'Elionurus tristis','species'),(1755048,66021,'Entolasia imbricata','species'),(1755049,38413,'Eragrostis boinensis','species'),(1755050,38413,'Eragrostis canescens','species'),(1755051,38413,'Eragrostis capuronii','species'),(1755052,38413,'Eragrostis dentifera','species'),(1755053,38413,'Eragrostis gangetica','species'),(1755054,38413,'Eragrostis humbertii','species'),(1755055,38413,'Eragrostis lateritica','species'),(1755056,1699089,'Exotheca abyssinica','species'),(1755057,4605,'Festuca camusiana','species'),(1755058,4605,'Festuca obturbans','species'),(1755059,49767,'Helictotrichon elongatum','species'),(1755060,79848,'Heteropogon melanocarpus','species'),(1755061,93674,'Humbertochloa bambusiuscula','species'),(1755062,42078,'Hyparrhenia collina','species'),(1755063,42078,'Hyparrhenia newtonii','species'),(1755064,42078,'Hyparrhenia schimperi','species'),(1755065,1755018,'Isalus isalensis','species'),(1755066,110891,'Lepturus anadabolavensis','species'),(1755067,110891,'Lepturus humbertianus','species'),(1755068,42082,'Merxmuellera ambalavaoensis','species'),(1755069,47461,'Nastus aristatus','species'),(1755070,1662228,'Neostapfiella perrieri','species'),(1755071,66031,'Oplismenus flavicomus','species'),(1755072,66031,'Oplismenus sp. 1 GB-2015','species'),(1755073,4539,'Panicum andringitrense','species'),(1755074,4539,'Panicum cinctum','species'),(1755075,4539,'Panicum cupressifolium','species'),(1755076,4539,'Panicum perrieri','species'),(1755077,4539,'Panicum pseudowoeltzkowii','species'),(1755078,4539,'Panicum sp. 1 GB-2015','species'),(1755079,4539,'Panicum spergulifolium','species'),(1755080,4539,'Panicum subhystrix','species'),(1755081,4539,'Panicum vohitrense','species'),(1755082,4539,'Panicum wiehei','species'),(1755083,4544,'Poa leptoclada','species'),(1755084,4544,'Poa perrieri','species'),(1755085,4546,'Saccharum cf. viguieri GB-2015','species'),(1755086,4546,'Saccharum perrieri','species'),(1755087,4546,'Saccharum viguieri','species'),(1755088,4554,'Setaria humbertiana','species'),(1755089,4554,'Setaria madecassa','species'),(1755090,38730,'Sporobolus perrieri','species'),(1755091,66040,'Stenotaphrum oostachyum','species'),(1755092,57204,'Styppeiochloa hitchcockii','species'),(1755093,1092573,'Urelytrum agropyroides','species'),(1755094,323916,'Valiha sp. 1 GB-2015','species'),(1755095,591026,'Apiaceae sp. 13R31re1','species'),(1755096,591026,'Apiaceae sp. 13R29re3','species'),(1755097,591026,'Apiaceae sp. 13R27','species'),(1755098,43668,'Brachybacterium massiliense','species'),(1755099,547,'Enterobacter sp. MT20','species'),(1755100,848,'Fusobacterium sp. P6 Po','species'),(1755127,450425,'Fusarium sp. FIESC_12','species'),(1755128,450425,'Fusarium sp. FIESC_14','species'),(1755129,450425,'Fusarium sp. FIESC_29','species'),(1755130,450425,'Fusarium sp. FIESC_31','species'),(1755131,38709,'Aristida cf. similis GB-2015','species'),(1755132,1678346,'Amphifilidae sp. E-1','species'),(1755133,29278,'Cloning vector pDR2[Lsbnk-tTAo]','species'),(1755134,1883,'Streptomyces sp. C2(2015)','species'),(1755135,381597,'Labiobarbus fasciatus','species'),(1755136,137768,'Cyclocheilichthys sp. DRKh21','species'),(1755138,205131,'Mystus sp. BSGh32','species'),(1755139,205131,'Mystus sp. BNGh33','species'),(1755140,205131,'Mystus sp. BNGh34','species'),(1755141,205131,'Mystus sp. BNGh37','species'),(1755142,205131,'Mystus sp. BGAh38','species'),(1755143,205131,'Mystus sp. BSGh39','species'),(1755144,1548828,'Belloa sp. Gonzales 1587','species'),(1755145,59428,'Gnaphalium polycaulon','species'),(1755146,49079,'Pseudognaphalium sylvicola','species'),(1755147,52684,'Treubaria triappendiculata','species'),(1755148,86280,'Caryospora cheloniae','species'),(1755149,49079,'Pseudognaphalium elegans','species'),(1755151,100048,'Trematosphaeria sp. 1 NV-2015','species'),(1755152,42365,'Diatrype sp. 1 NV-2015','species'),(1755153,798068,'Neosetophoma sp. 1 NV-2015','species'),(1755154,5021,'Leptosphaeria sp. 1 NV-2015','species'),(1755155,798144,'Pyrenochaetopsis sp. 1 NV-2015','species'),(1755156,210567,'Cadophora sp. 1 NV-2015','species'),(1755157,749588,'Peyronellaea sp. 1 NV-2015','species'),(1755158,5453,'Ascochyta sp. 1 NV-2015','species'),(1755159,565410,'Trematophoma sp. 1 NV-2015','species'),(1755160,285810,'Pyrenochaeta sp. 1 NV-2015','species'),(1755161,147565,'Letendraea sp. 1 NV-2015','species'),(1755162,131324,'Pseudocercospora sp. 1 NV-2015','species'),(1755163,34399,'Phomopsis sp. 1 NV-2015','species'),(1755164,548664,'Phaeobotryosphaeria sp. 1 NV-2015','species'),(1755165,100037,'Montagnula sp. 1 NV-2015','species'),(1755166,565397,'Chaetophoma sp. 1 NV-2015','species'),(1755167,682063,'Kalmusia sp. 1 NV-2015','species'),(1755168,83174,'Valsa sp. 1 NV-2015','species'),(1755169,525236,'Edenia sp. 1 NV-2015','species'),(1755170,300251,'Paraconiothyrium sp. 1 NV-2015','species'),(1755171,63193,'Roussoella sp. 1 NV-2015','species'),(1755172,55172,'Leptosphaerulina sp. 1 NV-2015','species'),(1755173,100039,'Phaeodothis sp. 1 NV-2015','species'),(1755174,1130676,'Exosporium sp. 1 NV-2015','species'),(1755175,60494,'Mycoleptodiscus sp. 1 NV-2015','species'),(1755176,714361,'Anteaglonium sp. 1 NV-2015','species'),(1755177,407951,'Neofusicoccum sp. 1 NV-2015','species'),(1755178,55067,'Phaeosphaeria sp. 1 NV-2015','species'),(1755179,278009,'Arthopyrenia sp. 1 NV-2015','species'),(1755180,679174,'Biatriospora sp. 1 NV-2015','species'),(1755181,121621,'Phyllosticta sp. 1 NV-2015','species'),(1755182,189357,'Phomatospora sp. 1 NV-2015','species'),(1755183,1489886,'Pseudochaetosphaeronema sp. 1 NV-2015','species'),(1755184,1130413,'Camarographium sp. 1 NV-2015','species'),(1755185,140192,'Eutypella sp. 1 NV-2015','species'),(1755186,97095,'Eutypa sp. 1 NV-2015','species'),(1755187,265084,'Preussia sp. 1 NV-2015','species'),(1755188,49928,'bacterium JCSHGTKB01-13','species'),(1755189,49928,'bacterium JCSHGTKB01-23','species'),(1755190,49928,'bacterium JCSHGTKB01-4','species'),(1755191,49928,'bacterium JCSHGTKB01-6','species'),(1755192,49928,'bacterium JCSHGTR2A01-21','species'),(1755193,49928,'bacterium JCSHGTYG01-9','species'),(1755194,40317,'Trypanosoma sp. SSH2','species'),(1755195,226146,'Blera badia','species'),(1755196,343647,'Sargus elegans','species'),(1755197,291027,'Cherry tomato leaf curl virus','species'),(1755198,1231296,'Parthenium leaf curl alphasatellite','species'),(1755199,15170,'Tillandsia capillaris','species'),(1755200,15170,'Tillandsia kuehhasii','species'),(1755201,15170,'Tillandsia virescens','species'),(1755204,285022,'Aureoboletus clavatus','species'),(1755206,153373,'Cricotopus yatabensis','species'),(1755207,288848,'Psectrocladius yunoquartus','species'),(1755208,315559,'Smittia pratorum','species'),(1755209,224226,'Merodon albifasciatus','species'),(1755210,139074,'Physalacria lateriparies','species'),(1755211,139074,'Physalacria corneri','species'),(1755212,139074,'Physalacria cryptomeriae','species'),(1755213,139074,'Physalacria lacrymispora','species'),(1755214,139074,'Physalacria sinensis','species'),(1755216,12333,'Pseudomonas phage HC15b2','species'),(1755217,63237,'Rugopharynx alpha','species'),(1755218,63237,'Rugopharynx chi','species'),(1755219,63237,'Rugopharynx delta','species'),(1755220,63237,'Rugopharynx epsilon','species'),(1755221,63237,'Rugopharynx longibursaris','species'),(1755223,63237,'Rugopharynx macropodis','species'),(1755224,63237,'Rugopharynx mawsonae','species'),(1755225,63237,'Rugopharynx mu','species'),(1755226,63237,'Rugopharynx omega','species'),(1755228,63237,'Rugopharynx pi','species'),(1755229,63237,'Rugopharynx rho','species'),(1755230,63237,'Rugopharynx rufogrisea','species'),(1755231,63237,'Rugopharynx setonicis','species'),(1755232,63237,'Rugopharynx sigma','species'),(1755233,63237,'Rugopharynx spratti','species'),(1755234,63237,'Rugopharynx tau','species'),(1755235,63237,'Rugopharynx theta','species'),(1755236,52651,'Rugonema','genus'),(1755237,1755236,'Rugonema labiatum','species'),(1755238,767418,'Naesiotus nux','species'),(1755239,29580,'Janthinobacterium sp. Ant5-2-1','species'),(1755240,379,'Rhizobium sp. BR10423','species'),(1755241,165779,'Anaerococcus nagyae','species'),(1755246,718117,'Hemiceras proarufa','species'),(1755247,718117,'Hemiceras testudinaris','species'),(1755248,741597,'Marthula sammuti','species'),(1755249,1111020,'Nesebroides topoensis','species'),(1755250,718166,'Rosema intermedia','species'),(1755251,718166,'Rosema maximepuncta','species'),(1755252,718166,'Rosema misahualli','species'),(1755253,741626,'Strophocerus flavus','species'),(1755254,741626,'Strophocerus milleri','species'),(1755255,741626,'Strophocerus rougeriei','species'),(1755256,319767,'Cerdagis','genus'),(1755257,1755256,'Cerdagis difficilis','species'),(1755259,903841,'Heliodiaptomus cinctus','species'),(1755260,358560,'Geitlerinema splendidum CCALA 1004','no rank'),(1755261,63132,'Geitlerinema sp. LD24','species'),(1755262,63132,'Geitlerinema sp. LD26','species'),(1755263,63132,'Geitlerinema sp. LD27','species'),(1755264,63132,'Geitlerinema sp. LD9','species'),(1755265,379,'Rhizobium sp. CNPSo 1207','species'),(1755266,379,'Rhizobium sp. CNPSo 1221','species'),(1755267,379,'Rhizobium sp. CNPSo 1231','species'),(1755268,379,'Rhizobium sp. CNPSo 1248','species'),(1755269,379,'Rhizobium sp. CNPSo 1251','species'),(1755270,379,'Rhizobium sp. CNPSo 1255','species'),(1755271,379,'Rhizobium sp. CNPSo 1263','species'),(1755272,379,'Rhizobium sp. CNPSo 1273','species'),(1755273,379,'Rhizobium sp. CNPSo 1312','species'),(1755274,379,'Rhizobium sp. CNPSo 1315','species'),(1755275,379,'Rhizobium sp. CNPSo 1318','species'),(1755276,379,'Rhizobium sp. CNPSo 1326','species'),(1755277,379,'Rhizobium sp. CNPSo 1332','species'),(1755280,126297,'Cichlidogyrus amieti','species'),(1755281,160141,'Hoplopleura emphereia','species'),(1755283,5506,'Fusarium sp. Cas 5 Agalla 11','species'),(1755284,5506,'Fusarium sp. Castanos 2013 Muestra 20','species'),(1755285,37840,'Pestalotiopsis sp. Cas 5 Agalla 2','species'),(1755286,1292249,'Novomitchellia','genus'),(1755287,1232588,'Saprochaete sp. NYNU 14940','species'),(1755289,1755286,'Novomitchellia sp. LM-2015','species'),(1755290,742914,'Indian encephalitis associated cyclovirus','species'),(1755291,54125,'Pristionchus atlanticus','species'),(1755292,54125,'Pristionchus brevicauda','species'),(1755293,54125,'Pristionchus lucani','species'),(1755294,54125,'Pristionchus quartusdecimus','species'),(1755295,54125,'Pristionchus triformis','species'),(1755296,54125,'Pristionchus sp. 35 VS-2015','species'),(1755297,54125,'Pristionchus sp. 38 VS-2015','species'),(1755298,39575,'Rhodochorton sp. GWS-2015a','species'),(1755299,122416,'Ballia sp. GWS-2015a','species'),(1755300,374,'Bradyrhizobium sp. BRUESC1014','species'),(1755301,374,'Bradyrhizobium sp. BRUESC955','species'),(1755302,374,'Bradyrhizobium sp. BRUESC960','species'),(1755303,374,'Bradyrhizobium sp. BRUESC965','species'),(1755304,374,'Bradyrhizobium sp. BRUESC967','species'),(1755305,374,'Bradyrhizobium sp. BRUESC968','species'),(1755307,196895,'Cyanophage LDP-cpol-1','species'),(1755308,196895,'Cyanophage LLM-cg20-1','species'),(1755309,196895,'Cyanophage LLM-cpol-1','species'),(1755310,196895,'Cyanophage LLM-cpol-2','species'),(1755311,196895,'Cyanophage LWB-cpol-1','species'),(1755312,208050,'Peptococcaceae bacterium RM','species'),(1755313,948367,'Tettigoniidae gen. sp. Nov A-1 Sp1','species'),(1755315,53925,'Swartzia sp. I BT-2015','species'),(1755316,53925,'Swartzia sp. J BT-2015','species'),(1755318,53925,'Swartzia sp. K BT-2015','species'),(1755320,53925,'Swartzia sp. L BT-2015','species'),(1755323,647514,'Norovirus Hu/GI.1/NZ13474/2013/NZ','no rank'),(1755324,647515,'Norovirus Hu/GI.2/NZ13844/2013/NZ','no rank'),(1755325,647515,'Norovirus Hu/GI.2/NZ14079/2014/NZ','no rank'),(1755326,647516,'Norovirus Hu/GI.3/NZ13174/2013/NZ','no rank'),(1755327,647516,'Norovirus Hu/GI.3/NZ13214/2013/NZ','no rank'),(1755328,647516,'Norovirus Hu/GI.3/NZ13473/2013/NZ','no rank'),(1755329,647516,'Norovirus Hu/GI.3/NZ13622/2013/NZ','no rank'),(1755330,647516,'Norovirus Hu/GI.3/NZ13737/2013/NZ','no rank'),(1755331,647516,'Norovirus Hu/GI.3/NZ13849/2013/NZ','no rank'),(1755332,647516,'Norovirus Hu/GI.3/NZ14015/2013/NZ','no rank'),(1755333,647516,'Norovirus Hu/GI.3/NZ14066/2014/NZ','no rank'),(1755334,647516,'Norovirus Hu/GI.3/NZ14149/2014/NZ','no rank'),(1755335,647516,'Norovirus Hu/GI.3/NZ14175/2014/NZ','no rank'),(1755336,647516,'Norovirus Hu/GI.3/NZ14372/2014/NZ','no rank'),(1755337,647516,'Norovirus Hu/GI.3/NZ14560/2014/NZ','no rank'),(1755338,647516,'Norovirus Hu/GI.3/NZ14642/2014/NZ','no rank'),(1755339,647516,'Norovirus Hu/GI.3/NZ14652/2014/NZ','no rank'),(1755340,647517,'Norovirus Hu/GI.4/NZ13161/2013/NZ','no rank'),(1755341,647517,'Norovirus Hu/GI.4/NZ13284/2013/NZ','no rank'),(1755342,647517,'Norovirus Hu/GI.4/NZ13337/2013/NZ','no rank'),(1755343,647517,'Norovirus Hu/GI.4/NZ13411/2013/NZ','no rank'),(1755344,647517,'Norovirus Hu/GI.4/NZ13456/2013/NZ','no rank'),(1755345,647517,'Norovirus Hu/GI.4/NZ13531/2013/NZ','no rank'),(1755346,647517,'Norovirus Hu/GI.4/NZ13696/2013/NZ','no rank'),(1755347,647517,'Norovirus Hu/GI.4/NZ13808/2013/NZ','no rank'),(1755348,647519,'Norovirus Hu/GI.5/NZ13885/2013/NZ','no rank'),(1755349,647519,'Norovirus Hu/GI.5/NZ14726/2014/NZ','no rank'),(1755350,647520,'Norovirus Hu/GI.6/NZ13302/2013/NZ','no rank'),(1755351,647520,'Norovirus Hu/GI.6/NZ13599/2013/NZ','no rank'),(1755352,647520,'Norovirus Hu/GI.6/NZ13786/2013/NZ','no rank'),(1755353,647520,'Norovirus Hu/GI.6/NZ14696/2014/NZ','no rank'),(1755354,647520,'Norovirus Hu/GI.6/NZ14816/2014/NZ','no rank'),(1755355,647520,'Norovirus Hu/GI.6/NZ14904/2014/NZ','no rank'),(1755356,647521,'Norovirus Hu/GI.7/NZ13263/2013/NZ','no rank'),(1755357,1134665,'Norovirus Hu/GI.9/NZ13061/2013/NZ','no rank'),(1755358,1134665,'Norovirus Hu/GI.9/NZ13457/2013/NZ','no rank'),(1755359,1134665,'Norovirus Hu/GI.9/NZ14132/2014/NZ','no rank'),(1755360,1134665,'Norovirus Hu/GI.9/NZ14170/2014/NZ','no rank'),(1755361,747305,'Norovirus Hu/GII.10/NZ14608/2014/NZ','no rank'),(1755362,684605,'Norovirus Hu/GII.12/NZ13795/2013/NZ','no rank'),(1755363,684605,'Norovirus Hu/GII.12/NZ14129/2014/NZ','no rank'),(1755364,647471,'Norovirus Hu/GII.13/NZ13160/2013/NZ','no rank'),(1755365,647471,'Norovirus Hu/GII.13/NZ13199/2013/NZ','no rank'),(1755366,647471,'Norovirus Hu/GII.13/NZ13640/2013/NZ','no rank'),(1755367,490041,'Norovirus Hu/GII.3/NZ14650/2014/NZ','no rank'),(1755368,490041,'Norovirus Hu/GII.3/NZ14918/2014/NZ','no rank'),(1755369,489821,'Norovirus Hu/GII.4_variant Sydney 2012/NZ13062/2013/NZ','no rank'),(1755370,489821,'Norovirus Hu/GII.4_variant Sydney 2012/NZ13156/2013/NZ','no rank'),(1755371,489821,'Norovirus Hu/GII.4_variant Sydney 2012/NZ13178/2013/NZ','no rank'),(1755372,489821,'Norovirus Hu/GII.4_variant Sydney 2012/NZ13179/2013/NZ','no rank'),(1755373,489821,'Norovirus Hu/GII.4_variant Sydney 2012/NZ13257/2013/NZ','no rank'),(1755374,489821,'Norovirus Hu/GII.4_variant Sydney 2012/NZ13306/2013/NZ','no rank'),(1755375,489821,'Norovirus Hu/GII.4_variant Sydney 2012/NZ13329/2013/NZ','no rank'),(1755376,489821,'Norovirus Hu/GII.4_variant Sydney 2012/NZ13386/2013/NZ','no rank'),(1755377,489821,'Norovirus Hu/GII.4_variant Sydney 2012/NZ13434/2013/NZ','no rank'),(1755378,489821,'Norovirus Hu/GII.4_variant Sydney 2012/NZ13519/2013/NZ','no rank'),(1755379,489821,'Norovirus Hu/GII.4_variant Sydney 2012/NZ13575/2013/NZ','no rank'),(1755380,489821,'Norovirus Hu/GII.4_variant Sydney 2012/NZ13678/2013/NZ','no rank'),(1755381,489821,'Norovirus Hu/GII.4_variant Sydney 2012/NZ13729/2013/NZ','no rank'),(1755382,489821,'Norovirus Hu/GII.4_variant Sydney 2012/NZ13732/2013/NZ','no rank'),(1755383,489821,'Norovirus Hu/GII.4_variant Sydney 2012/NZ13830/2013/NZ','no rank'),(1755384,489821,'Norovirus Hu/GII.4_variant Sydney 2012/NZ13843/2013/NZ','no rank'),(1755385,489821,'Norovirus Hu/GII.4_variant Sydney 2012/NZ13879/2013/NZ','no rank'),(1755386,489821,'Norovirus Hu/GII.4_variant Sydney 2012/NZ14007/2013/NZ','no rank'),(1755387,489821,'Norovirus Hu/GII.4_variant Sydney 2012/NZ14112/2014/NZ','no rank'),(1755388,489821,'Norovirus Hu/GII.4_variant Sydney 2012/NZ14139/2014/NZ','no rank'),(1755389,489821,'Norovirus Hu/GII.4_variant Sydney 2012/NZ14201/2014/NZ','no rank'),(1755390,489821,'Norovirus Hu/GII.4_variant Sydney 2012/NZ14234/2014/NZ','no rank'),(1755391,489821,'Norovirus Hu/GII.4_variant Sydney 2012/NZ14310/2014/NZ','no rank'),(1755392,489821,'Norovirus Hu/GII.4_variant Sydney 2012/NZ14616/2014/NZ','no rank'),(1755393,489821,'Norovirus Hu/GII.4_variant Sydney 2012/NZ14634/2014/NZ','no rank'),(1755394,489821,'Norovirus Hu/GII.4_variant Sydney 2012/NZ14694/2014/NZ','no rank'),(1755395,489821,'Norovirus Hu/GII.4_variant Sydney 2012/NZ14743/2014/NZ','no rank'),(1755396,489821,'Norovirus Hu/GII.4_variant Sydney 2012/NZ14833/2014/NZ','no rank'),(1755397,489821,'Norovirus Hu/GII.4_variant Sydney 2012/NZ14882/2014/NZ','no rank'),(1755398,489821,'Norovirus Hu/GII.4_variant Sydney 2012/NZ14969/2014/NZ','no rank'),(1755399,565368,'Norovirus Hu/GII.5/NZ13525/2013/NZ','no rank'),(1755400,565368,'Norovirus Hu/GII.5/NZ13555/2013/NZ','no rank'),(1755401,565368,'Norovirus Hu/GII.5/NZ13580/2013/NZ','no rank'),(1755402,565368,'Norovirus Hu/GII.5/NZ13765/2013/NZ','no rank'),(1755403,565368,'Norovirus Hu/GII.5/NZ13840/2013/NZ','no rank'),(1755404,499193,'Norovirus Hu/GII.6/NZ13308/2013/NZ','no rank'),(1755405,499193,'Norovirus Hu/GII.6/NZ13563/2013/NZ','no rank'),(1755406,499193,'Norovirus Hu/GII.6/NZ13718/2013/NZ','no rank'),(1755407,499193,'Norovirus Hu/GII.6/NZ13861/2013/NZ','no rank'),(1755408,499193,'Norovirus Hu/GII.6/NZ14083/2014/NZ','no rank'),(1755409,499193,'Norovirus Hu/GII.6/NZ14172/2014/NZ','no rank'),(1755410,499193,'Norovirus Hu/GII.6/NZ14334/2014/NZ','no rank'),(1755411,499193,'Norovirus Hu/GII.6/NZ14390/2014/NZ','no rank'),(1755412,499193,'Norovirus Hu/GII.6/NZ14678/2014/NZ','no rank'),(1755413,499193,'Norovirus Hu/GII.6/NZ14749/2014/NZ','no rank'),(1755414,499193,'Norovirus Hu/GII.6/NZ14876/2014/NZ','no rank'),(1755415,490042,'Norovirus Hu/GII.7/NZ13382/2013/NZ','no rank'),(1755416,490042,'Norovirus Hu/GII.7/NZ14361/2014/NZ','no rank'),(1755417,490042,'Norovirus Hu/GII.7/NZ14804/2014/NZ','no rank'),(1755418,323723,'Babesia sp. SH-2015a','species'),(1755419,203686,'Theileria sp. SH-2015a','species'),(1755420,210567,'Cadophora sp.','species'),(1755421,565398,'Chaetosphaeronema sp.','species'),(1755422,47744,'Cistella sp.','species'),(1755423,45234,'Cordyceps sp.','species'),(1755424,226991,'Cyphellophora sp.','species'),(1755425,1460667,'Dendrothyrium sp.','species'),(1755426,5506,'Gibberella sp.','species'),(1755427,101851,'Glarea sp.','species'),(1755428,45144,'Herpotrichia sp.','species'),(1755429,5182,'Hymenoscyphus sp.','species'),(1755430,1079112,'Ilyonectria sp.','species'),(1755431,5021,'Leptosphaeria sp.','species'),(1755432,67608,'Microdochium sp.','species'),(1755433,227733,'Mycocentrospora sp.','species'),(1755434,140106,'Neonectria sp.','species'),(1755435,798070,'Paraphoma sp.','species'),(1755436,28557,'Pleospora sp.','species'),(1755437,285810,'Pyrenochaeta sp.','species'),(1755438,164535,'Tetracladium sp.','species'),(1755439,5238,'Thanatephorus sp.','species'),(1755440,54695,'Helotiales sp.','species'),(1755441,717928,'Hyaloscyphaceae sp.','species'),(1755442,309982,'Pleosporaceae sp.','species'),(1755443,92862,'Pleosporales sp.','species'),(1755444,5133,'Nectria sp.','species'),(1755445,71953,'Inocybe phaeocystidiosa','species'),(1755446,71953,'Inocybe sp. AH29863','species'),(1755447,71953,'Inocybe sp. AH36261','species'),(1755448,5357,'Lentinus similis','species'),(1755449,35724,'Macrophomina sp. AM-2015','species'),(1755450,125009,'Ampelocissus abyssinica','species'),(1755451,125009,'Ampelocissus arachnoidea','species'),(1755452,1006089,'Ampelocissus elephantina var. sphaerophylla','varietas'),(1755453,125009,'Ampelocissus floccosa','species'),(1755454,1148075,'Ampelocissus obtusata subsp. kirkiana','subspecies'),(1755455,345128,'Pterisanthes cissioides','species'),(1755456,226012,'Vitis cinerea var. baileyana','varietas'),(1755457,3603,'Vitis luochengensis','species'),(1755458,3603,'Vitis menghaiensis','species'),(1755459,286,'Pseudomonas sp. 17','species'),(1755461,3603,'Vitis sp. Wen 10025','species'),(1755462,3603,'Vitis sp. Wen 11138','species'),(1755463,3603,'Vitis sp. Shui et al. 81774','species'),(1755464,3603,'Vitis sp. Shui et al. 66799','species'),(1755465,3603,'Vitis sp. Zhang 347','species'),(1755466,3603,'Vitis sp. Shui et al. 43884','species'),(1755467,39756,'Penicillium aurantiogriseum totivirus 1','species'),(1755468,358560,'Geitlerinema cf. splendidum CCALA 151','no rank'),(1755469,358560,'Geitlerinema cf. splendidum CCALA 150','no rank'),(1755470,529920,'Geitlerinema pseudacutissimum ladakh26','no rank'),(1755471,529920,'Geitlerinema pseudacutissimum ladakh27','no rank'),(1755472,529920,'Geitlerinema pseudacutissimum JR23','no rank'),(1755473,529920,'Geitlerinema pseudacutissimum M2','no rank'),(1755474,529920,'Geitlerinema pseudacutissimum GSE-PSE-04-DSG','no rank'),(1755475,529920,'Geitlerinema pseudacutissimum JR18','no rank'),(1755476,256140,'Geitlerinema carotinosum 29rlc','no rank'),(1755477,256140,'Geitlerinema carotinosum JR21','no rank'),(1755478,256140,'Geitlerinema carotinosum MK72','no rank'),(1755479,256140,'Geitlerinema carotinosum MK80','no rank'),(1755480,37894,'Unclassified Tetraclitidae','no rank'),(1755481,1755480,'Tetraclitidae sp. JDZ-2005','species'),(1755482,110815,'Xenoturbella hollandorum','species'),(1755483,110815,'Xenoturbella monstrosa','species'),(1755484,169108,'Ophryotrocha sp. Scripps','species'),(1755485,359652,'Nectriaceae sp. TAD-2015','species'),(1755486,1183420,'Poteridium','genus'),(1755491,59732,'Chryseobacterium sp. GUAF 7002','species'),(1755492,59732,'Chryseobacterium sp. GUAF 7003','species'),(1755493,59732,'Chryseobacterium sp. GUAF 7004','species'),(1755494,59732,'Chryseobacterium sp. GUAF 7005','species'),(1755495,59732,'Chryseobacterium sp. GUAF 7006','species'),(1755496,59732,'Chryseobacterium sp. GUAF 7007','species'),(1755497,59732,'Chryseobacterium sp. GUAF 7008','species'),(1755498,59732,'Chryseobacterium sp. GUAF 7011','species'),(1755499,237,'Flavobacterium sp. GUAF 7027','species'),(1755500,237,'Flavobacterium sp. GUAF 7029','species'),(1755501,237,'Flavobacterium sp. GUAF 7031','species'),(1755502,237,'Flavobacterium sp. GUAF 7033','species'),(1755503,237,'Flavobacterium sp. GUAF 7105','species'),(1755504,286,'Pseudomonas sp. DY-1','species'),(1755505,1386,'Bacillus sp. H61(2015)','species'),(1755506,1386,'Bacillus sp. H65','species'),(1755507,1386,'Bacillus sp. H69(2015)','species'),(1755508,1386,'Bacillus sp. H72','species'),(1755509,1386,'Bacillus sp. H77','species'),(1755510,1386,'Bacillus sp. H80','species'),(1755511,1386,'Bacillus sp. L18(2015)','species'),(1755512,1386,'Bacillus sp. L19(2015)','species'),(1755513,1386,'Bacillus sp. L22','species'),(1755514,1386,'Bacillus sp. L6(2015)','species'),(1755515,1386,'Bacillus sp. L7(2015)','species'),(1755516,1386,'Bacillus sp. R24(2015)','species'),(1755517,1386,'Bacillus sp. R31(2015)','species'),(1755518,1386,'Bacillus sp. R32(2015)','species'),(1755519,1386,'Bacillus sp. R35','species'),(1755520,1386,'Bacillus sp. R49','species'),(1755521,544,'Citrobacter sp. H64','species'),(1755522,547,'Enterobacter sp. H58','species'),(1755523,547,'Enterobacter sp. L11','species'),(1755524,547,'Enterobacter sp. L17','species'),(1755525,547,'Enterobacter sp. R38','species'),(1755526,547,'Enterobacter sp. R48','species'),(1755527,570,'Klebsiella sp. L16','species'),(1755528,570,'Klebsiella sp. L28','species'),(1755529,570,'Klebsiella sp. R39','species'),(1755530,400634,'Lysinibacillus sp. H56','species'),(1755531,400634,'Lysinibacillus sp. H63','species'),(1755532,400634,'Lysinibacillus sp. H73','species'),(1755533,400634,'Lysinibacillus sp. H78','species'),(1755534,400634,'Lysinibacillus sp. H81','species'),(1755535,400634,'Lysinibacillus sp. L10','species'),(1755536,400634,'Lysinibacillus sp. L14','species'),(1755537,400634,'Lysinibacillus sp. L20','species'),(1755538,400634,'Lysinibacillus sp. L8','species'),(1755539,400634,'Lysinibacillus sp. L9','species'),(1755540,400634,'Lysinibacillus sp. R23','species'),(1755541,400634,'Lysinibacillus sp. R29','species'),(1755542,400634,'Lysinibacillus sp. R33','species'),(1755543,400634,'Lysinibacillus sp. R34','species'),(1755544,44249,'Paenibacillus sp. H59','species'),(1755545,44249,'Paenibacillus sp. H66','species'),(1755546,44249,'Paenibacillus sp. H70','species'),(1755547,286,'Pseudomonas sp. R54','species'),(1755548,34037,'Rahnella sp. L12','species'),(1755549,160674,'Raoultella sp. R37','species'),(1755550,160674,'Raoultella sp. R47','species'),(1755551,613,'Serratia sp. H55','species'),(1755552,613,'Serratia sp. H62','species'),(1755553,613,'Serratia sp. H67','species'),(1755554,613,'Serratia sp. H68','species'),(1755555,613,'Serratia sp. H71','species'),(1755556,613,'Serratia sp. H74','species'),(1755557,613,'Serratia sp. H75','species'),(1755558,613,'Serratia sp. H76','species'),(1755559,613,'Serratia sp. L1','species'),(1755560,613,'Serratia sp. L2','species'),(1755561,613,'Serratia sp. L3','species'),(1755562,613,'Serratia sp. R25','species'),(1755563,613,'Serratia sp. R26','species'),(1755564,613,'Serratia sp. R27','species'),(1755565,613,'Serratia sp. R30','species'),(1755566,613,'Serratia sp. R36','species'),(1755567,613,'Serratia sp. R41','species'),(1755568,613,'Serratia sp. R42','species'),(1755569,613,'Serratia sp. R43','species'),(1755570,613,'Serratia sp. R44','species'),(1755571,613,'Serratia sp. R45','species'),(1755572,613,'Serratia sp. R46','species'),(1755573,613,'Serratia sp. R50','species'),(1755574,613,'Serratia sp. R51','species'),(1755575,613,'Serratia sp. R52','species'),(1755576,613,'Serratia sp. R53','species'),(1755577,22,'Shewanella sp. H60','species'),(1755578,496496,'Viridibacillus sp. R40','species'),(1755579,40323,'Stenotrophomonas sp. 32(2015)','species'),(1755580,40323,'Stenotrophomonas sp. 35(2015)','species'),(1755581,40323,'Stenotrophomonas sp. 38(2015)','species'),(1755582,697025,'Hoyosella rhizosphaerae','species'),(1755583,1259734,'Compostimonas sp. J5903','species'),(1755584,662,'Vibrio sp. HBUL1','species'),(1755585,662,'Vibrio sp. HBUL2','species'),(1755586,662,'Vibrio sp. HCS2','species'),(1755587,12058,'Sicinivirus','genus'),(1755588,1755587,'Sicinivirus A','species'),(1755589,12058,'Kunsagivirus','genus'),(1755590,1755589,'Kunsagivirus A','species'),(1755591,71028,'Phyllodactylus sp. TR-2015a','species'),(1755592,1827,'Rhodococcus sp. MC_1','species'),(1755593,1269,'Micrococcus sp. MC_2','species'),(1755594,1678,'Bifidobacterium sp. MC_3','species'),(1755595,1678,'Bifidobacterium sp. MC_4','species'),(1755596,1678,'Bifidobacterium sp. MC_5','species'),(1755597,1678,'Bifidobacterium sp. MC_6','species'),(1755598,1678,'Bifidobacterium sp. MC_7','species'),(1755599,1678,'Bifidobacterium sp. MC_8','species'),(1755600,1678,'Bifidobacterium sp. MC_9','species'),(1755601,1678,'Bifidobacterium sp. MC_10','species'),(1755602,816,'Bacteroides sp. MC_11','species'),(1755603,816,'Bacteroides sp. MC_12','species'),(1755604,816,'Bacteroides sp. MC_13','species'),(1755605,816,'Bacteroides sp. MC_14','species'),(1755606,816,'Bacteroides sp. MC_15','species'),(1755607,816,'Bacteroides sp. MC_16','species'),(1755608,375288,'Parabacteroides sp. MC_17','species'),(1755609,838,'Prevotella sp. MC_18','species'),(1755610,239759,'Alistipes sp. MC_19','species'),(1755611,1386,'Bacillus sp. MC_20','species'),(1755612,1386,'Bacillus sp. MC_21','species'),(1755613,117563,'Granulicatella sp. MC_22','species'),(1755614,1350,'Enterococcus sp. MC_23','species'),(1755615,1578,'Lactobacillus sp. MC_24','species'),(1755616,1578,'Lactobacillus sp. MC_25','species'),(1755617,1578,'Lactobacillus sp. MC_26','species'),(1755618,1357,'Lactococcus sp. MC_27','species'),(1755619,1301,'Streptococcus sp. MC_28','species'),(1755620,1301,'Streptococcus sp. MC_29','species'),(1755621,207244,'Anaerostipes sp. MC_31','species'),(1755622,572511,'Blautia sp. MC_32','species'),(1755623,189330,'Dorea sp. MC_33','species'),(1755624,841,'Roseburia sp. MC_37','species'),(1755625,1263,'Ruminococcus sp. MC_38','species'),(1755626,216851,'Faecalibacterium sp. MC_41','species'),(1755627,29465,'Veillonella sp. MC_42','species'),(1755628,848,'Fusobacterium sp. MC_43','species'),(1755629,172900,'Victivallis sp. MC_44','species'),(1755630,544,'Citrobacter sp. MC_45','species'),(1755631,547,'Enterobacter sp. MC_46','species'),(1755632,547,'Enterobacter sp. MC_47','species'),(1755633,547,'Enterobacter sp. MC_48','species'),(1755634,570,'Klebsiella sp. MC_50','species'),(1755635,590,'Salmonella sp. MC_51','species'),(1755636,613,'Serratia sp. MC_52','species'),(1755637,286,'Pseudomonas sp. MC_53','species'),(1755638,286,'Pseudomonas sp. MC_54','species'),(1755639,239934,'Akkermansia sp. MC_55','species'),(1755640,1485,'Clostridium sp. MC_30','species'),(1755641,186928,'Lachnospiraceae bacterium MC_34','species'),(1755642,186928,'Lachnospiraceae bacterium MC_35','species'),(1755643,186928,'Lachnospiraceae bacterium MC_36','species'),(1755644,36866,'Enterobacteriaceae bacterium MC_49','species'),(1755645,1485,'Clostridium sp. MC_39','species'),(1755646,1485,'Clostridium sp. MC_40','species'),(1755647,374,'Bradyrhizobium sp. BR 10303','species'),(1755648,48772,'Primulina YG-2015','species'),(1755649,48772,'Primulina fengkaiensis','species'),(1755650,48772,'Primulina lepingensis','species'),(1755651,48772,'Primulina sp. JLC-2015','species'),(1755654,4653,'Heliconia sp. CS23','species'),(1755655,4653,'Heliconia sp. CS25','species'),(1755656,4653,'Heliconia sp. CS41','species'),(1755657,1177,'Nostoc sp. MBDU 005','species'),(1755658,418413,'Anabaena anomala MBDU 629','no rank'),(1755659,1172,'Anabaena variabilis MBDU 013','no rank'),(1755660,938406,'Calothrix brevissima MBDU 613','no rank'),(1755661,1179,'Desmonostoc muscorum MBDU 105','no rank'),(1755662,135104,'Dolichospermum spiroides MBDU 607','no rank'),(1755663,211008,'Nostoc entophytum MBDU 679','no rank'),(1755664,272131,'Nostoc punctiforme MBDU 009','no rank'),(1755665,457083,'Tolypothrix tenuis MBDU 609','no rank'),(1755667,327034,'Echinoderes ohtsukai','species'),(1755671,1701851,'Rhodococcus phage Lillie','no rank'),(1755672,712,'Testudinibacter','genus'),(1755675,1883,'Streptomyces sp. ADMT2','species'),(1755676,85021,'Monashia','genus'),(1755679,196896,'Bacillus phage BM5','species'),(1755680,196896,'Bacillus phage BM15','species'),(1755681,196894,'Mycobacterium phage Iracema64','species'),(1755682,196894,'Streptomyces phage phiSAJS1','species'),(1755683,118968,'Candidatus Berkiella','genus'),(1755684,576756,'Capitata incertae sedis','no rank'),(1755685,1755684,'Plotocnide','genus'),(1755686,1755685,'Plotocnide borealis','species'),(1755687,59201,'Salmonella enterica subsp. enterica serovar Cremieu','no rank'),(1755688,59201,'Salmonella enterica subsp. enterica serovar Stratford','no rank'),(1755689,196894,'Pseudomonas phage YMC11/02/R656','species'),(1755690,937835,'Pseudomonas phage YMC11/11/R1836','no rank'),(1755692,196895,'Pseudomonas phage PPPL-1','species'),(1755693,196894,'Clostridium phage CDSH1','species'),(1755694,1506575,'Protoparvovirus Zsana/2013/HUN','species'),(1755695,329157,'Escherichia phage vB_EcoP_GA2A','species'),(1755696,52996,'Dioscorea bacilliform SN virus','no rank'),(1755697,196896,'Lactobacillus phage SA-C12','species'),(1755698,5094,'Talaromyces sp. YL-2015','species'),(1755699,299342,'Acrolejeunea infuscata','species'),(1755700,299342,'Acrolejeunea sandvicensis','species'),(1755701,299342,'Acrolejeunea sinensis','species'),(1755702,264467,'Aureolejeunea paramicola','species'),(1755703,264467,'Aureolejeunea tonduzana','species'),(1755704,203662,'Cheilolejeunea ceylanica','species'),(1755705,203662,'Cheilolejeunea chenii','species'),(1755706,203662,'Cheilolejeunea decurviloba','species'),(1755707,203662,'Cheilolejeunea ecarinata','species'),(1755708,203662,'Cheilolejeunea falsinervis','species'),(1755709,203662,'Cheilolejeunea gaoi','species'),(1755710,203662,'Cheilolejeunea krakakammae','species'),(1755711,203662,'Cheilolejeunea laevicalyx','species'),(1755712,203662,'Cheilolejeunea laeviuscula','species'),(1755713,203662,'Cheilolejeunea larsenii','species'),(1755714,203662,'Cheilolejeunea nipponica','species'),(1755715,203662,'Cheilolejeunea obtusifolia','species'),(1755716,203662,'Cheilolejeunea occlusa','species'),(1755717,203662,'Cheilolejeunea osumiensis','species'),(1755718,203662,'Cheilolejeunea pluriplicata','species'),(1755719,203662,'Cheilolejeunea pocsii','species'),(1755720,203662,'Cheilolejeunea ryukyuensis','species'),(1755721,203662,'Cheilolejeunea streimannii','species'),(1755722,203662,'Cheilolejeunea subopaca','species'),(1755723,203662,'Cheilolejeunea surrepens','species'),(1755724,203662,'Cheilolejeunea trapezia','species'),(1755725,203662,'Cheilolejeunea vittata','species'),(1755726,203662,'Cheilolejeunea sp. Schaefer-Verwimp & Verwimp 24032','species'),(1755727,65056,'Lejeunea sp. Pocs & Szabo 9218/FC','species'),(1755728,65056,'Lejeunea sp. Gradstein 10369','species'),(1755729,389491,'Leucolejeunea conchifolia','species'),(1755730,389491,'Leucolejeunea turgida','species'),(1755731,389491,'Leucolejeunea unciloba','species'),(1755732,65055,'Trachylejeunea','genus'),(1755733,1755732,'Trachylejeunea aneogyna','species'),(1755734,644608,'Wallemia sebi nya-like virus','species'),(1755735,32171,'Onychium cryptogrammoides','species'),(1755736,32172,'Onychium japonicum var. lucidum','varietas'),(1755737,32171,'Onychium moupinense','species'),(1755738,1755737,'Onychium moupinense var. ipii','varietas'),(1755739,32171,'Onychium tibeticum','species'),(1755740,204362,'Pinguicula vulgaris subsp. bicolor','subspecies'),(1755741,313446,'Uropeltis sp. 1 SK-2015','species'),(1755742,313446,'Uropeltis sp. 10 SK-2015','species'),(1755743,313446,'Uropeltis sp. 11 SK-2015','species'),(1755744,313446,'Uropeltis sp. 2 SK-2015','species'),(1755745,313446,'Uropeltis sp. 3 SK-2015','species'),(1755746,313446,'Uropeltis sp. 4 SK-2015','species'),(1755747,313446,'Uropeltis sp. 5 SK-2015','species'),(1755748,313446,'Uropeltis sp. 6 SK-2015','species'),(1755749,313446,'Uropeltis sp. 8 SK-2015','species'),(1755750,313446,'Uropeltis sp. 9 SK-2015','species'),(1755752,1661063,'Penicillium aurantiogriseum fusarivirus 1','species'),(1755753,12429,'Penicillium aurantiogriseum foetidus-like virus','species'),(1755754,12429,'Penicillium aurantiogriseum bipartite virus 1','species'),(1755755,88646,'Brownlielloideae','subfamily'),(1755757,1444985,'Brownliella kobeana','species'),(1755758,1755755,'Lazarenkoella','genus'),(1755759,1755758,'Lazarenkoella zoroasteriorum','species'),(1755760,1755755,'Raesaeneniana','genus'),(1755761,1755760,'Raesaeneniana maulensis','species'),(1755762,671928,'Seirophora blumii','species'),(1755763,1755755,'Tarasginia','genus'),(1755764,1755763,'Tarasginia whinrayi','species'),(1755765,756399,'Tayloriella erythrosticta','species'),(1755766,1755755,'Thelliana','genus'),(1755767,1755766,'Thelliana pseudokiamae','species'),(1755768,378266,'Pseudonadsoniella','genus'),(1755769,1755768,'Pseudonadsoniella brunnea','species'),(1755770,1330384,'Megasporaceae sp. SK-2015','species'),(1755771,34451,'Cortinarius alboamarescens','species'),(1755772,34451,'Cortinarius brunneoalbus','species'),(1755774,34451,'Cortinarius ochroamarus','species'),(1755775,34451,'Cortinarius putorius','species'),(1755776,34451,'Cortinarius seidlii','species'),(1755777,34451,'Cortinarius sp. BD-2015a','species'),(1755778,34451,'Cortinarius sp. BD-2015b','species'),(1755779,40470,'Phellinus turbinatus','species'),(1755780,34474,'Fomitopsis lignea','species'),(1755781,12429,'Penicillium aurantiogriseum partiti-like virus','species'),(1755782,12429,'Penicillium janczewskii Beauveria bassiana-like virus 1','species'),(1755783,83249,'Tyromyces leucomallus','species'),(1755784,81049,'Perenniporia stipitata','species'),(1755785,1661063,'Pleospora typhicola fusarivirus 1','species'),(1755786,574369,'Pyrofomes lateritius','species'),(1755787,12429,'Wallemia sebi mycovirus 1','species'),(1755788,5317,'Nigrofomes','genus'),(1755789,1755788,'Nigrofomes melanoporus','species'),(1755790,114154,'Dichomitus amazonicus','species'),(1755791,12429,'Penicillium waksmanii bipartite virus RNA2','species'),(1755792,327108,'Penicillium janczewskii chrysovirus 1','species'),(1755793,327108,'Penicillium janczewskii chrysovirus 2','species'),(1755794,1662464,'Pleosporales megabirnavirus 1','species'),(1755795,1232498,'Penicillium spinulosum metavirus 1','species'),(1755796,1232498,'Penicillium waksmanii metavirus 1','species'),(1755797,34453,'Hebeloma hetieri','species'),(1755798,34453,'Hebeloma fusisporum','species'),(1755799,243891,'Hymenogastraceae sp. BD-2015a','species'),(1755800,243891,'Hymenogastraceae sp. BD-2015b','species'),(1755801,34451,'Cortinarius annae-maritae','species'),(1755802,34451,'Cortinarius conterminus','species'),(1755803,34451,'Cortinarius puellaris','species'),(1755804,34451,'Cortinarius salicticolus','species'),(1755805,34451,'Cortinarius subtilis','species'),(1755806,757474,'Cyornis rubeculoides rogersi','subspecies'),(1755807,757474,'Cyornis rubeculoides rubeculoides','subspecies'),(1755809,127912,'Cyornis hainanus x Cyornis rubeculoides klossi','species'),(1755810,58840,'Rhodobacteraceae bacterium HT2','species'),(1755811,37986,'Vibrionaceae bacterium NSCS20N07D','species'),(1755812,2335,'Thermotoga sp. 38H-to','species'),(1755813,2335,'Thermotoga sp. Ku-13t','species'),(1755814,160798,'Marinitoga sp. 38H-ov','species'),(1755815,2422,'Fervidobacterium sp. 2310opik-2','species'),(1755816,2420,'Thermosipho sp. 1244','species'),(1755817,41295,'Tagaea','genus'),(1755820,126,'Thermostilla','genus'),(1755823,908620,'Egicoccales','order'),(1755824,1755823,'Egicoccaceae','family'),(1755825,1755824,'Egicoccus','genus'),(1755828,200644,'Ichthyobacteriaceae','family'),(1755829,1755828,'Ichthyobacterium','genus'),(1755832,31979,'Haloimpatiens','genus'),(1755835,13428,'Cinnamomum austroyunnanense','species'),(1755836,13428,'Cinnamomum baileyanum','species'),(1755837,13428,'Cinnamomum celebicum','species'),(1755838,13428,'Cinnamomum cordatum','species'),(1755839,13428,'Cinnamomum costaricanum','species'),(1755840,13428,'Cinnamomum crenulicupulum','species'),(1755841,13428,'Cinnamomum cuspidatum','species'),(1755842,13428,'Cinnamomum grandifolium','species'),(1755843,13428,'Cinnamomum haussknechtii','species'),(1755844,13428,'Cinnamomum javanicum','species'),(1755845,13428,'Cinnamomum liangii','species'),(1755846,13428,'Cinnamomum longipetiolatum','species'),(1755847,13428,'Cinnamomum mairei','species'),(1755848,13428,'Cinnamomum mollifolium','species'),(1755849,13428,'Cinnamomum padiforme','species'),(1755850,13428,'Cinnamomum pingbienense','species'),(1755851,13428,'Cinnamomum propinquum','species'),(1755852,13428,'Cinnamomum rhynchophyllum','species'),(1755853,13428,'Cinnamomum rigidissimum','species'),(1755854,13428,'Cinnamomum saxatile','species'),(1755855,13428,'Cinnamomum subsessile','species'),(1755856,13428,'Cinnamomum tenuifolium','species'),(1755857,13428,'Cinnamomum tomentulosum','species'),(1755858,13428,'Cinnamomum tsangii','species'),(1755859,13428,'Cinnamomum tsoi','species'),(1755860,15297,'Agrostis barbuligera','species'),(1755861,1755860,'Agrostis barbuligera var. barbuligera','varietas'),(1755862,1755860,'Agrostis barbuligera var. longipilosa','varietas'),(1755863,294281,'Lachnagrostis schlechteri','species'),(1755864,13428,'Cinnamomum sp. Ci et al. GBOWS684','species'),(1755865,13428,'Cinnamomum sp. Lowry et al. 4942','species'),(1755878,1817,'Nocardia halotolerans','species'),(1755879,150498,'Sordariomycetes sp. NKCM 3102','species'),(1755880,1883,'Streptomyces sp. EURKR1S17','species'),(1755881,1883,'Streptomyces sp. EUSNT1H43','species'),(1755883,1883,'Streptomyces sp. VSM-6','species'),(1755884,182709,'Oceanobacillus sp. KAs C53','species'),(1755885,40105,'Unclassified Clavariaceae','no rank'),(1755886,1755885,'Clavariaceae sp. STDS-1-11','species'),(1755887,51006,'Hygrocybe sp. STDS-1-17','species'),(1755888,68743,'Pluteus sp. STDS-1-28','species'),(1755889,41247,'Mycena sp. STDS-1-35','species'),(1755890,44624,'Helvella sp. STDS-1-38','species'),(1755891,51006,'Hygrocybe sp. STDS-1-39','species'),(1755892,51006,'Hygrocybe sp. STDS-2-11','species'),(1755893,34451,'Cortinarius sp. STDS-2-19','species'),(1755894,291375,'Sarcomyxa edulis','species'),(1755895,911005,'Rhytismataceae sp. STDS-2-57','species'),(1755896,181999,'Megacollybia sp. STDS-1-27','species'),(1755897,5399,'Agrocybe sp. STDS-1-29','species'),(1755898,184431,'Coprinopsis sp. STDS-2-73','species'),(1755899,71941,'Hygrophorus sp. STDS-2-40','species'),(1755900,40447,'Oxyporus sp. STDS-2-64','species'),(1755901,217277,'Agaricomycetes sp. PS12','species'),(1755902,158297,'Agaricales sp. PS11','species'),(1755903,45426,'Ascomycota sp. 1 DK-2015','species'),(1755904,45426,'Ascomycota sp. 2 DK-2015','species'),(1755905,47817,'Lachnum sp. PS6','species'),(1755906,359652,'Nectriaceae sp. PS5','species'),(1755907,56494,'Tomentella sp. 3 DK-2015','species'),(1755908,56494,'Tomentella sp. 4 DK-2015','species'),(1755909,36048,'Tuber sp. PS8','species'),(1755910,43429,'Wilcoxina sp. PS9','species'),(1755911,137744,'Amphinema sp. PS14','species'),(1755912,34444,'Lactarius sp. PS16','species'),(1755913,5569,'Cenococcum sp. PS4','species'),(1755914,119220,'Influenza A virus (A/swine/Mexico/GtoDMZC02/2014(H5N2))','no rank'),(1755915,119210,'Influenza A virus (A/swine/Minnesota/A01940765/2015(H3N2))','no rank'),(1755916,119210,'Influenza A virus (A/swine/Minnesota/A01940814/2015(H3N2))','no rank'),(1755917,114728,'Influenza A virus (A/swine/Minnesota/A01940819/2015(H1N2))','no rank'),(1755918,114727,'Influenza A virus (A/swine/Minnesota/A01940938/2015(H1N1))','no rank'),(1755919,105426,'Actinomycetales bacterium ITD-28','species'),(1755920,2013,'Nocardiopsis sp. ITD-44','species'),(1755921,1883,'Streptomyces sp. ITD-27','species'),(1755922,1883,'Streptomyces sp. ITD-39','species'),(1755923,1883,'Streptomyces sp. ITD-40','species'),(1755924,1883,'Streptomyces sp. ITD-45','species'),(1755925,1883,'Streptomyces sp. ITD-46','species'),(1755926,1883,'Streptomyces sp. ITD-47','species'),(1755927,114728,'Influenza A virus (A/swine/South Dakota/A01746932/2015(H1N2))','no rank'),(1755928,192327,'Symphytum aintabicum','species'),(1755929,192327,'Symphytum anatolicum','species'),(1755930,192327,'Symphytum bohemicum','species'),(1755931,192327,'Symphytum circinale','species'),(1755932,192327,'Symphytum gussonei','species'),(1755933,192327,'Symphytum icaricum','species'),(1755934,192327,'Symphytum insulare','species'),(1755935,192327,'Symphytum kurdicum','species'),(1755936,192327,'Symphytum longisetum','species'),(1755937,192327,'Symphytum naxicola','species'),(1755938,192327,'Symphytum ottomanum','species'),(1755939,192327,'Symphytum podcumicum','species'),(1755940,192327,'Symphytum pseudobulbosum','species'),(1755941,192327,'Symphytum savvalense','species'),(1755942,192327,'Symphytum sylvaticum','species'),(1755943,1755942,'Symphytum sylvaticum subsp. sepulcrale','subspecies'),(1755944,1755942,'Symphytum sylvaticum subsp. sylvaticum','subspecies'),(1755945,1755943,'Symphytum sylvaticum var. hordokopii','varietas'),(1755946,192327,'Symphytum tauricum','species'),(1755947,68423,'Aglyptodactylus chorus','species'),(1755948,68423,'Aglyptodactylus inguinalis','species'),(1755949,203804,'environmental samples','no rank'),(1755950,1755949,'uncultured Candidatus Blochmannia sp.','species'),(1755951,568988,'environmental samples','no rank'),(1755952,1755951,'uncultured Candidatus Regiella sp.','species'),(1755953,5455,'Colletotrichum sp. UOC/PTS/RDWW-17','species'),(1755954,5502,'Curvularia sp. UOC/PTS/RDWW-09','species'),(1755955,5502,'Curvularia sp. UOC/PTS/RDWW-18','species'),(1755956,156292,'Dendryphiella sp. UOC/PTS/RDWW-12','species'),(1755957,36922,'Diaporthe sp. UOC/PTS/RDWW-10','species'),(1755958,34399,'Phomopsis sp. UOC/PTS/RDWW-14','species'),(1755959,34399,'Phomopsis sp. UOC/PTS/RDWW-21','species'),(1755960,34399,'Phomopsis sp. UOC/PTS/RDWW-23','species'),(1755961,12333,'Bacillus phage CHC-2015a','species'),(1755962,114727,'Influenza A virus (A/Thailand/BIDI-1/2014(H1N1))','no rank'),(1755963,114727,'Influenza A virus (A/Thailand/BKK-1/2014(H1N1))','no rank'),(1755964,114727,'Influenza A virus (A/Thailand/NMA-1/2014(H1N1))','no rank'),(1755965,119210,'Influenza A virus (A/swine/Arkansas/A01945580/2015(H3N2))','no rank'),(1755966,384619,'Influenza A virus (A/swine/Illinois/A01945618/2015(mixed))','no rank'),(1755967,119210,'Influenza A virus (A/swine/Illinois/A01945691/2015(H3N2))','no rank'),(1755968,114728,'Influenza A virus (A/swine/Illinois/A01945741/2015(H1N2))','no rank'),(1755969,114727,'Influenza A virus (A/swine/Indiana/A01857868/2015(H1N1))','no rank'),(1755970,114728,'Influenza A virus (A/swine/Indiana/A01945739/2015(H1N2))','no rank'),(1755971,114728,'Influenza A virus (A/swine/Indiana/A01945744/2015(H1N2))','no rank'),(1755972,114728,'Influenza A virus (A/swine/Iowa/A01795438/2015(H1N2))','no rank'),(1755973,114727,'Influenza A virus (A/swine/Iowa/A01795480/2015(H1N1))','no rank'),(1755974,114728,'Influenza A virus (A/swine/Iowa/A01795483/2015(H1N2))','no rank'),(1755975,114728,'Influenza A virus (A/swine/Iowa/A01945639/2015(H1N2))','no rank'),(1755976,114727,'Influenza A virus (A/swine/Iowa/A01945675/2015(H1N1))','no rank'),(1755977,114727,'Influenza A virus (A/swine/Minnesota/A01945589/2015(H1N1))','no rank'),(1755978,114727,'Influenza A virus (A/swine/North Carolina/A01795443/2015(H1N1))','no rank'),(1755979,119210,'Influenza A virus (A/swine/North Carolina/A01857750/2015(H3N2))','no rank'),(1755980,114728,'Influenza A virus (A/swine/North Carolina/A01857751/2015(H1N2))','no rank'),(1755981,114728,'Influenza A virus (A/swine/North Carolina/A01945652/2015(H1N2))','no rank'),(1755982,119210,'Influenza A virus (A/swine/North Carolina/A01945726/2015(H3N2))','no rank'),(1755983,119210,'Influenza A virus (A/swine/North Carolina/A01945728/2015(H3N2))','no rank'),(1755984,119210,'Influenza A virus (A/swine/North Carolina/A01945740/2015(H3N2))','no rank'),(1755985,114728,'Influenza A virus (A/swine/North Carolina/A01945748/2015(H1N2))','no rank'),(1755986,119210,'Influenza A virus (A/swine/North Carolina/A01945753/2015(H3N2))','no rank'),(1755987,114727,'Influenza A virus (A/swine/North Carolina/A01945756/2015(H1N1))','no rank'),(1755988,114728,'Influenza A virus (A/swine/North Carolina/A01945861/2015(H1N2))','no rank'),(1755989,119210,'Influenza A virus (A/swine/Ohio/A01857766/2015(H3N2))','no rank'),(1755990,32008,'Burkholderia sp. A16','species'),(1755991,32008,'Burkholderia sp. A27','species'),(1755992,32008,'Burkholderia sp. A8','species'),(1755993,32008,'Burkholderia sp. SY155','species'),(1755994,32008,'Burkholderia sp. SY157','species'),(1755995,32008,'Burkholderia sp. SY159','species'),(1755996,32008,'Burkholderia sp. SY161','species'),(1755997,32008,'Burkholderia sp. SY167','species'),(1755998,32008,'Burkholderia sp. SY236','species'),(1755999,32008,'Burkholderia sp. SY237','species'),(1756000,32008,'Burkholderia sp. SY25','species'),(1756001,32008,'Burkholderia sp. SY26','species'),(1756002,32008,'Burkholderia sp. SY28','species'),(1756003,32008,'Burkholderia sp. SY29','species'),(1756004,32008,'Burkholderia sp. SY30','species'),(1756005,32008,'Burkholderia sp. SY307','species'),(1756006,32008,'Burkholderia sp. SY309','species'),(1756007,32008,'Burkholderia sp. SY31','species'),(1756008,32008,'Burkholderia sp. SY68','species'),(1756009,32008,'Burkholderia sp. SY75','species'),(1756010,32008,'Burkholderia sp. SY78','species'),(1756011,68287,'Mesorhizobium sp. SY248','species'),(1756012,379,'Rhizobium sp. SY108','species'),(1756013,32008,'Burkholderia sp. A13(2015)','species'),(1756014,32008,'Burkholderia sp. A4(2015)','species'),(1756015,32008,'Burkholderia sp. A22(2015)','species'),(1756016,32008,'Burkholderia sp. A5(2015)','species'),(1756017,32008,'Burkholderia sp. A21(2015)','species'),(1756018,85623,'Cirsium multiple inflorescence phytoplasma','species'),(1756019,84406,'Virgibacillus sp. AW-27','species'),(1756020,237,'Flavobacterium sp. SP3','species'),(1756021,237,'Flavobacterium sp. SP38','species'),(1756022,867468,'Pilosocereus gounellei','species'),(1756023,114727,'Influenza A virus (A/Brazil/RS-1805/2009(H1N1))','no rank'),(1756024,114727,'Influenza A virus (A/Brazil/RS-1892/2009(H1N1))','no rank'),(1756025,114727,'Influenza A virus (A/Brazil/RS-2009/2009(H1N1))','no rank'),(1756026,114727,'Influenza A virus (A/Brazil/RS-2014/2009(H1N1))','no rank'),(1756027,114727,'Influenza A virus (A/Brazil/RS-2543/2009(H1N1))','no rank'),(1756028,114727,'Influenza A virus (A/Brazil/RS-2656/2009(H1N1))','no rank'),(1756029,114727,'Influenza A virus (A/Brazil/RS-2763/2009(H1N1))','no rank'),(1756030,114727,'Influenza A virus (A/Brazil/RS-2905/2009(H1N1))','no rank'),(1756031,114727,'Influenza A virus (A/Brazil/RS-3012/2009(H1N1))','no rank'),(1756032,114727,'Influenza A virus (A/Brazil/RS-3082/2009(H1N1))','no rank'),(1756033,114727,'Influenza A virus (A/Brazil/RS-3093/2009(H1N1))','no rank'),(1756034,114727,'Influenza A virus (A/Brazil/RS-3335/2009(H1N1))','no rank'),(1756035,114727,'Influenza A virus (A/Brazil/RS-3435/2009(H1N1))','no rank'),(1756036,114727,'Influenza A virus (A/Brazil/RS-3466/2009(H1N1))','no rank'),(1756037,114727,'Influenza A virus (A/Brazil/RS-3504/2009(H1N1))','no rank'),(1756038,114727,'Influenza A virus (A/Brazil/RS-3538/2009(H1N1))','no rank'),(1756039,114727,'Influenza A virus (A/Brazil/RS-3908/2009(H1N1))','no rank'),(1756040,114727,'Influenza A virus (A/Brazil/RS-5081/2009(H1N1))','no rank'),(1756041,114727,'Influenza A virus (A/Brazil/RS-5377/2009(H1N1))','no rank'),(1756042,238783,'Pseudorhodobacter sp. DC2N1-10','species'),(1756043,238783,'Pseudorhodobacter sp. Y1R2-4','species'),(1756044,238783,'Pseudorhodobacter sp. Y3R2-3','species'),(1756045,187402,'Influenza A virus (A/common redshank/Singapore/F83-1/2015(H9N5))','no rank'),(1756046,187402,'Influenza A virus (A/common redshank/Singapore/F83-2/2015(H9N5))','no rank'),(1756047,149698,'Massilia sp. RBM26','species'),(1756048,333278,'Influenza A virus (A/chicken/Taizhou/TZJF02/2015(H7N9))','no rank'),(1756049,102796,'Influenza A virus (A/chicken/Taizhou/TZJF05/2015(H9N2))','no rank'),(1756050,333278,'Influenza A virus (A/chicken/Wenzhou/HATSLG01/2015(H7N9))','no rank'),(1756051,119220,'Influenza A virus (A/chicken/Wenzhou/HAYXLG01/2015(H5N2))','no rank'),(1756052,119220,'Influenza A virus (A/chicken/Wenzhou/HAYXLG03/2015(H5N2))','no rank'),(1756053,333278,'Influenza A virus (A/chicken/Wenzhou/RAQL01/2015(H7N9))','no rank'),(1756054,333278,'Influenza A virus (A/chicken/Wenzhou/RAQL18/2015(H7N9))','no rank'),(1756055,333278,'Influenza A virus (A/chicken/Wenzhou/WZTSLG02/2015(H7N9))','no rank'),(1756056,102796,'Influenza A virus (A/chicken/Wenzhou/YHQL04/2014(H9N2))','no rank'),(1756057,102793,'Influenza A virus (A/chicken/Wuhan/HAQL07/2014(H5N1))','no rank'),(1756058,102793,'Influenza A virus (A/chicken/Wuhan/HAQL16/2014(H5N1))','no rank'),(1756059,102796,'Influenza A virus (A/chicken/Wuhan/JXQL01/2015(H9N2))','no rank'),(1756060,119220,'Influenza A virus (A/chicken/Wuhan/WHJF/2014(H5N2))','no rank'),(1756061,329376,'Influenza A virus (A/chicken/Wuhan/WHYJ01/2015(H5N6))','no rank'),(1756062,329376,'Influenza A virus (A/chicken/Wuhan/WHYJ02/2015(H5N6))','no rank'),(1756063,329376,'Influenza A virus (A/duck/Taizhou/TZYG12/2015(H5N6))','no rank'),(1756064,102793,'Influenza A virus (A/duck/Wenzhou/HAYXLG10/2015(H5N1))','no rank'),(1756065,333278,'Influenza A virus (A/duck/Wenzhou/RAQL10/2015(H7N9))','no rank'),(1756066,329376,'Influenza A virus (A/duck/Wenzhou/YHQL22/2014(H5N6))','no rank'),(1756067,102796,'Influenza A virus (A/duck/Wenzhou/YHQL64/2014(H9N2))','no rank'),(1756068,333278,'Influenza A virus (A/duck/Wenzhou/YJYF24/2015(H7N9))','no rank'),(1756069,102793,'Influenza A virus (A/duck/Wenzhou/YJYF33/2015(H5N1))','no rank'),(1756070,352775,'Influenza A virus (A/duck/Wenzhou/YJYF78/2015(H1N4))','no rank'),(1756071,329376,'Influenza A virus (A/duck/Wuhan/JXYFB22/2015(H5N6))','no rank'),(1756072,329376,'Influenza A virus (A/duck/Wuhan/WHYF02/2015(H5N6))','no rank'),(1756073,329376,'Influenza A virus (A/duck/Wuhan/WHYF03/2015(H5N6))','no rank'),(1756074,102796,'Influenza A virus (A/duck/Wuhan/WHYF05/2014(H9N2))','no rank'),(1756075,102796,'Influenza A virus (A/duck/Wuhan/WHYF14/2014(H9N2))','no rank'),(1756076,329376,'Influenza A virus (A/turtledove/Wuhan/HKBJ07/2015(H5N6))','no rank'),(1756077,329376,'Influenza A virus (A/turtledove/Wuhan/HKBJ27/2015(H5N6))','no rank'),(1756078,329376,'Influenza A virus (A/turtledove/Wuhan/HKBJ43/2015(H5N6))','no rank'),(1756079,222769,'Influenza A virus (A/turtledove/Wuhan/HKBJ62/2015(H6N6))','no rank'),(1756080,329376,'Influenza A virus (A/turtledove/Wuhan/WHBJ12/2014(H5N6))','no rank'),(1756081,329376,'Influenza A virus (A/turtledove/Wuhan/WHBJ26/2014(H5N6))','no rank'),(1756082,329376,'Influenza A virus (A/turtledove/Wuhan/WHBJ28/2014(H5N6))','no rank'),(1756083,129772,'Influenza A virus (A/wild bird/Wuhan/CDHN01/2015(H11N9))','no rank'),(1756084,119213,'Influenza A virus (A/wild bird/Wuhan/CDHN09/2015(H6N2))','no rank'),(1756085,119213,'Influenza A virus (A/wild bird/Wuhan/CDHN15/2015(H6N2))','no rank'),(1756086,129772,'Influenza A virus (A/wild bird/Wuhan/CDHN173/2015(H11N9))','no rank'),(1756087,129772,'Influenza A virus (A/wild bird/Wuhan/CDHN22/2015(H11N9))','no rank'),(1756088,114727,'Influenza A virus (A/wild bird/Wuhan/WHHN16/2014(H1N1))','no rank'),(1756089,119213,'Influenza A virus (A/wild bird/Wuhan/WHHN40/2014(H6N2))','no rank'),(1756090,114727,'Influenza A virus (A/wild bird/Wuhan/WHHN58/2014(H1N1))','no rank'),(1756091,1663,'Arthrobacter sp. 1B','species'),(1756092,1663,'Arthrobacter sp. PB','species'),(1756093,47718,'Cobitis magnostriata','species'),(1756094,94992,'Silurus lithophilus','species'),(1756095,178215,'Gymnogobius cf. castaneus \'Musashino\'','species'),(1756096,45292,'Massarina sp.','species'),(1756097,108533,'Cryptosporiopsis sp.','species'),(1756098,515146,'Capnodiales sp.','species'),(1756099,631196,'Neopeckia sp.','species'),(1756100,223839,'Ceratobasidiaceae sp.','species'),(1756101,33174,'Ophiosphaerella sp.','species'),(1756102,63193,'Roussoella sp.','species'),(1756103,35724,'Macrophomina sp.','species'),(1756104,110564,'Clonostachys sp.','species'),(1756105,87748,'Monographella sp.','species'),(1756106,5531,'Myrothecium sp.','species'),(1756107,119085,'Phaeosphaeriaceae sp.','species'),(1756108,13474,'Cylindrocarpon sp.','species'),(1756109,125369,'Paraphaeosphaeria sp.','species'),(1756110,359652,'Nectriaceae sp.','species'),(1756111,40620,'Haematonectria sp.','species'),(1756112,204754,'Rhexocercosporidium sp.','species'),(1756113,798068,'Neosetophoma sp.','species'),(1756114,155415,'Monosporascus sp.','species'),(1756115,78388,'Coniothyrium sp.','species'),(1756116,1621986,'Darksidea sp.','species'),(1756117,5453,'Ascochyta sp.','species'),(1756118,110844,'Unclassified Rutstroemiaceae','no rank'),(1756119,1756118,'Rutstroemiaceae sp.','species'),(1756120,5526,'Humicola sp.','species'),(1756121,398412,'Gibellulopsis sp.','species'),(1756122,290625,'Trichocladium sp.','species'),(1756123,1231656,'Clohesyomyces sp.','species'),(1756124,363583,'Chaetomiaceae sp.','species'),(1756125,798144,'Pyrenochaetopsis sp.','species'),(1756126,158297,'Agaricales sp.','species'),(1756127,97971,'Periconia sp.','species'),(1756128,162405,'Bartalinia sp.','species'),(1756129,371110,'Camarosporium sp.','species'),(1756130,47817,'Lachnum sp.','species'),(1756131,112177,'Arthrinium sp.','species'),(1756132,45148,'Lophiostoma sp.','species'),(1756133,36922,'Diaporthe sp.','species'),(1756134,40463,'Peniophora sp.','species'),(1756135,265005,'Amphisphaeriaceae sp.','species'),(1756136,291363,'Lecanicillium sp.','species'),(1756137,1319578,'Acrocalymma sp.','species'),(1756138,409378,'Microascaceae sp.','species'),(1756139,281406,'Heteroconium sp.','species'),(1756140,110567,'Hydropisphaera sp.','species'),(1756141,119958,'Mycoarthris sp.','species'),(1756142,33194,'Bipolaris sp.','species'),(1756143,45301,'Lewia sp.','species'),(1756144,100048,'Trematosphaeria sp.','species'),(1756145,137269,'Pyronemataceae sp.','species'),(1756146,1775898,'Togniniaceae','family'),(1756148,308865,'Elizabethkingia genomosp. 2','species'),(1756149,308865,'Elizabethkingia genomosp. 3','species'),(1756150,308865,'Elizabethkingia genomosp. 4','species'),(1756151,4619,'Goeppertia','genus'),(1756152,1756151,'Goeppertia roseopicta','species'),(1756153,203686,'Theileria sp. JK0701','species'),(1756154,203686,'Theileria sp. JK0708','species'),(1756155,203686,'Theileria sp. JK0709','species'),(1756156,4640,'Musa sp. Zomlefer et al 2349','species'),(1756157,37960,'Penicillium aurantiogriseum partitivirus 1','species'),(1756158,1052205,'Deconica sp. PSS-2015','species'),(1756159,286,'Pseudomonas sp. RAS2-7','species'),(1756160,1386,'Bacillus sp. PtbII_B1.5','species'),(1756161,544,'Citrobacter sp. PtbII_B1.6','species'),(1756162,544,'Citrobacter sp. PtbII_B2.3','species'),(1756163,547,'Enterobacter sp. ErII_B3.5','species'),(1756164,400634,'Lysinibacillus sp. ErII_B2.9','species'),(1756165,286,'Pseudomonas sp. PtbII_B2.10','species'),(1756166,596707,'Sinomonas sp. ErII_B1.4','species'),(1756167,40323,'Stenotrophomonas sp. PtbII_B3.1','species'),(1756168,85,'Hyphomonas sp. SLG210B1-1-1','species'),(1756169,1111,'Porphyrobacter sp. SL014B-10A1','species'),(1756170,286,'Pseudomonas sp. SLG310B1-12','species'),(1756171,165697,'Sphingopyxis sp. SLG310B1-4-2','species'),(1756172,71950,'Psilocybe sp. PSS-2015','species'),(1756173,71950,'Psilocybe caeruleoannulata','species'),(1756174,71950,'Psilocybe wrightii','species'),(1756175,1386,'Bacillus sp. WP01','species'),(1756176,53246,'Pseudoalteromonas sp. Y1','species'),(1756177,84406,'Virgibacillus sp. NYJ2','species'),(1756178,33882,'Microbacterium sp. AS-26','species'),(1756179,33882,'Microbacterium sp. AS-29','species'),(1756180,1052205,'Deconica sp. 1 PSS-2015','species'),(1756181,1052205,'Deconica sp. 2 PSS-2015','species'),(1756182,1052205,'Deconica sp. 3 PSS-2015','species'),(1756183,67676,'Microsporidia sp. GC-2015','species'),(1756184,548914,'Elephant endotheliotropic herpesvirus 4A','no rank'),(1756185,1839,'Nocardioides opuntiae','species'),(1756186,35303,'Lone star tick rhabdovirus','species'),(1756187,1352025,'Xenobotryosphaeria sp.','species'),(1756188,127936,'Xylariales sp.','species'),(1756189,1506575,'Megabat bufavirus 2','species'),(1756190,1506575,'Megabat bufavirus 3','species'),(1756191,1506575,'Megabat bufavirus 1','species'),(1756192,238772,'Lecythium terrestris','species'),(1756193,1696,'Brevibacterium sp. IFBG AMR','species'),(1756194,1862315,'Kraken carinae','species'),(1756196,83259,'Aurantiporus sp. JV 1504/123-J','species'),(1756197,264000,'Elmerina sp. JV 1408/24','species'),(1756198,1391044,'Leiotrametes sp. JV 1412/26-J','species'),(1756199,81045,'Melanoporia sp. JV 1312/E15-J','species'),(1756200,81045,'Melanoporia sp. JV 1407/72-J','species'),(1756201,81049,'Perenniporia sp. JV 1504/57-J','species'),(1756202,40470,'Phellinus sp. JV 1412/12-J','species'),(1756203,9005,'Lerwa','genus'),(1756204,1756203,'Lerwa lerwa','species'),(1756205,9005,'Melanoperdix','genus'),(1756206,1756205,'Melanoperdix niger','species'),(1756207,249171,'Perdicula erythrorhyncha','species'),(1756210,466544,'Pternistis','genus'),(1756211,388993,'Scleroptila afra','species'),(1756212,120497,'Nanorana sichuanensis','species'),(1756213,48851,'Cabassous chacoensis','species'),(1756214,48851,'Cabassous tatouay','species'),(1756215,48851,'Cabassous centralis','species'),(1756216,120497,'Nanorana phrynoides','species'),(1756217,9360,'Dasypus sabanicola','species'),(1756218,9360,'Dasypus yepesi','species'),(1756219,9360,'Dasypus pilosus','species'),(1756220,9360,'Dasypus hybridus','species'),(1756223,1482260,'Lybaeba sp. SPN4274','species'),(1756224,1482260,'Lybaeba sp. SPN59','species'),(1756225,638893,'Melanterius sp. SPN66','species'),(1756226,638893,'Melanterius sp. SPN70','species'),(1756227,308485,'Ascelis schraderi','species'),(1756228,308631,'Cystococcus campanidorsalis','species'),(1756229,308631,'Cystococcus pomiformis','species'),(1756230,308485,'Ascelis sp. LGC00024','species'),(1756231,308485,'Ascelis sp. LGC00563','species'),(1756232,308485,'Ascelis sp. LGC00629','species'),(1756233,54125,'Pristionchus sp. n. 1 VS-2015','species'),(1756234,54125,'Pristionchus sp. n. 2 VS-2015','species'),(1756235,54125,'Pristionchus sp. n. 3 VS-2015','species'),(1756236,687507,'Stathmopoda commoda','species'),(1756241,218363,'Agriocnemis keralensis','species'),(1756242,126253,'Onychogomphus malabarensis','species'),(1756243,69469,'Kudoa musculoliquefaciens','species'),(1756244,69469,'Kudoa pleurogrammi','species'),(1756245,33444,'Heliconius elevatus bari','subspecies'),(1756246,101931,'Heliconius hecuba flava','subspecies'),(1756247,34740,'Heliconius melpomene malleti x Heliconius melpomene plesseni','subspecies'),(1756248,63682,'Lobosphaera sp. K-1','species'),(1756249,66202,'Acer palmatum f. atropurpureum','forma'),(1756250,66202,'Acer palmatum var. dissectum','varietas'),(1756251,66202,'Acer palmatum var. thunbergii','varietas'),(1756252,97756,'Scaphochlamys sp. Kennedy 4462','species'),(1756253,4648,'Riedelia sp. Zomlefer et al. 2301','species'),(1756255,148322,'Apiognomonia sp. MUT 5354','species'),(1756256,45426,'Ascomycota sp. MUT 5303','species'),(1756257,45426,'Ascomycota sp. MUT 5355','species'),(1756258,209473,'Dothideomycetes sp. MUT 5304','species'),(1756259,209473,'Dothideomycetes sp. MUT 5345','species'),(1756260,209473,'Dothideomycetes sp. MUT 5346','species'),(1756261,55172,'Leptosphaerulina sp. MUT 5347','species'),(1756262,45148,'Lophiostoma sp. MUT 5290','species'),(1756263,45292,'Massarina sp. MUT 5342','species'),(1756264,119085,'Phaeosphaeriaceae sp. MUT 5339','species'),(1756265,37463,'Phoma sp. MUT 5338','species'),(1756266,37463,'Phoma sp. MUT 5340','species'),(1756267,37463,'Phoma sp. MUT 5358','species'),(1756268,37463,'Phoma sp. MUT 5359','species'),(1756269,37463,'Phoma sp. MUT 5361','species'),(1756270,92862,'Pleosporales sp. MUT 5302','species'),(1756271,92862,'Pleosporales sp. MUT 5332','species'),(1756272,92862,'Pleosporales sp. MUT 5336','species'),(1756273,92862,'Pleosporales sp. MUT 5337','species'),(1756274,92862,'Pleosporales sp. MUT 5344','species'),(1756275,285810,'Pyrenochaeta sp. MUT 5366','species'),(1756276,1635074,'Roussoellaceae sp. MUT 5341','species'),(1756277,1635074,'Roussoellaceae sp. MUT 5365','species'),(1756278,422851,'Sporidiobolales sp. MUT 73','species'),(1756279,1386,'Bacillus sp. MSB1-25E','species'),(1756280,184429,'Parasola sp. \'neoplicatilis\'','species'),(1756281,1164863,'Enteractinococcus sp. VS8','species'),(1756282,13548,'Glomerella sp. Fm533','species'),(1756283,41955,'Amanita sp. \'sp-MO03\'','species'),(1756284,41955,'Amanita sp. \'sp-N48\'','species'),(1756285,39756,'Maize associated totivirus','species'),(1756286,1330524,'Salivirus A SZ1','no rank'),(1756287,570,'Klebsiella sp. S1(2015)','species'),(1756288,13169,'Nematanthus bradei','species'),(1756289,179139,'Syngonanthus acephalus','species'),(1756290,179139,'Syngonanthus androgynus','species'),(1756291,179139,'Syngonanthus trichophyllus','species'),(1756292,179139,'Syngonanthus weddellii','species'),(1756293,13428,'Cinnamomum sp. Huang et al. 201310','species'),(1756294,47780,'Carteria sp. SAG 8-5','species'),(1756295,39845,'Actinokineospora sp. SCAU5231','species'),(1756296,1988,'Actinomadura sp. SCAU5232','species'),(1756297,1663,'Arthrobacter sp. SCAU5230','species'),(1756298,1707,'Cellulomonas sp. SCAU5234','species'),(1756299,1873,'Micromonospora sp. SCAU5221','species'),(1756300,1873,'Micromonospora sp. SCAU5222','species'),(1756301,1873,'Micromonospora sp. SCAU5223','species'),(1756302,1873,'Micromonospora sp. SCAU5224','species'),(1756303,1873,'Micromonospora sp. SCAU5225','species'),(1756304,1839,'Nocardioides sp. SCAU5227','species'),(1756305,162491,'Oerskovia sp. SCAU5233','species'),(1756306,43676,'Promicromonospora sp. SCAU5226','species'),(1756307,1827,'Rhodococcus sp. SCAU5228','species'),(1756308,1827,'Rhodococcus sp. SCAU5229','species'),(1756309,1883,'Streptomyces sp. SCAU5201','species'),(1756310,1883,'Streptomyces sp. SCAU5202','species'),(1756311,1883,'Streptomyces sp. SCAU5203','species'),(1756312,1883,'Streptomyces sp. SCAU5204','species'),(1756313,1883,'Streptomyces sp. SCAU5205','species'),(1756314,1883,'Streptomyces sp. SCAU5206','species'),(1756315,1883,'Streptomyces sp. SCAU5207','species'),(1756316,1883,'Streptomyces sp. SCAU5208','species'),(1756317,1883,'Streptomyces sp. SCAU5209','species'),(1756318,1883,'Streptomyces sp. SCAU5210','species'),(1756319,1883,'Streptomyces sp. SCAU5211','species'),(1756320,1883,'Streptomyces sp. SCAU5212','species'),(1756321,1883,'Streptomyces sp. SCAU5213','species'),(1756322,1883,'Streptomyces sp. SCAU5214','species'),(1756323,1883,'Streptomyces sp. SCAU5215','species'),(1756324,1883,'Streptomyces sp. SCAU5216','species'),(1756325,1883,'Streptomyces sp. SCAU5217','species'),(1756326,1883,'Streptomyces sp. SCAU5218','species'),(1756327,1883,'Streptomyces sp. SCAU5219','species'),(1756328,1883,'Streptomyces sp. SCAU5220','species'),(1756329,171718,'Dechloromonas sp. enrichment culture','species'),(1756330,69840,'Geothrix sp. enrichment culture','species'),(1756331,1164561,'Albidiferax sp. enrichment culture','species'),(1756332,500839,'Altererythrobacter sp. enrichment culture','species'),(1756333,126079,'Erythrobacter sp. enrichment culture','species'),(1756334,48479,'methylotrophic bacterium enrichment culture','species'),(1756335,520306,'Azonexus sp. enrichment culture','species'),(1756336,380004,'Denitromonas sp. enrichment culture','species'),(1756337,326293,'Curvibacter sp. enrichment culture','species'),(1756338,90628,'Rhodocyclaceae bacterium enrichment culture','species'),(1756339,457919,'Vogesella sp. enrichment culture','species'),(1756340,238201,'Enterobacter sp. enrichment culture','species'),(1756341,1131834,'Piscinibacter sp. enrichment culture','species'),(1756342,267628,'Azospira sp. enrichment culture','species'),(1756343,97900,'Acetobacterium sp. enrichment culture','species'),(1756344,139043,'Bacteroides sp. enrichment culture','species'),(1756345,291846,'Fusibacter sp. enrichment culture','species'),(1756346,48479,'Sulfate-reducing bacterium enrichment culture','species'),(1756347,260758,'Ideonella sp. enrichment culture','species'),(1756348,47926,'beta proteobacterium enrichment culture','species'),(1756349,129337,'Geobacillus sp. TK003','species'),(1756350,203470,'Tepidiphilus sp. TK002','species'),(1756351,33057,'Thauera sp. TK001','species'),(1756352,1386,'Bacillus sp. BAB-3437 JM 5.5','species'),(1756353,547,'Enterobacter sp. FM197','species'),(1756354,570,'Klebsiella sp. FM84','species'),(1756355,46352,'Agrococcus sp. UYP10','species'),(1756356,1663,'Arthrobacter sp. UYEF1','species'),(1756357,1663,'Arthrobacter sp. UYEF10','species'),(1756358,1663,'Arthrobacter sp. UYEF11','species'),(1756359,1663,'Arthrobacter sp. UYEF13','species'),(1756360,1663,'Arthrobacter sp. UYEF14','species'),(1756361,1663,'Arthrobacter sp. UYEF18','species'),(1756362,1663,'Arthrobacter sp. UYEF2','species'),(1756363,1663,'Arthrobacter sp. UYEF20','species'),(1756364,1663,'Arthrobacter sp. UYEF21','species'),(1756365,1663,'Arthrobacter sp. UYEF3','species'),(1756366,1663,'Arthrobacter sp. UYEF36','species'),(1756367,1663,'Arthrobacter sp. UYEF6','species'),(1756368,1663,'Arthrobacter sp. UYEF7','species'),(1756369,1663,'Arthrobacter sp. UYEF9','species'),(1756370,1663,'Arthrobacter sp. UYP12','species'),(1756371,1663,'Arthrobacter sp. UYP13','species'),(1756372,1663,'Arthrobacter sp. UYP15','species'),(1756373,1663,'Arthrobacter sp. UYP16','species'),(1756374,1663,'Arthrobacter sp. UYP2','species'),(1756375,1663,'Arthrobacter sp. UYP20','species'),(1756376,1663,'Arthrobacter sp. UYP3','species'),(1756377,1663,'Arthrobacter sp. UYP4','species'),(1756378,1663,'Arthrobacter sp. UYP6','species'),(1756379,1386,'Bacillus sp. UYP18','species'),(1756380,1386,'Bacillus sp. UYP31','species'),(1756381,59732,'Chryseobacterium sp. UYP7','species'),(1756382,59732,'Chryseobacterium sp. UYP8','species'),(1756383,1298,'Deinococcus sp. UYEF24','species'),(1756384,1230698,'Marisediminicola sp. UYEF4','species'),(1756385,149698,'Massilia sp. UYP11','species'),(1756386,149698,'Massilia sp. UYP32','species'),(1756387,149698,'Massilia sp. UYP34','species'),(1756388,1269,'Micrococcus sp. UYEF12','species'),(1756389,1269,'Micrococcus sp. UYEF5','species'),(1756390,423349,'Mucilaginibacter sp. UYEF22','species'),(1756391,423349,'Mucilaginibacter sp. UYP27','species'),(1756392,53460,'Nakamurella sp. UYEF19','species'),(1756393,1344552,'Noviherbaspirillum sp. UYP22','species'),(1756394,53335,'Pantoea sp. UYEF8','species'),(1756395,84567,'Pedobacter sp. UYEF25','species'),(1756396,84567,'Pedobacter sp. UYP1','species'),(1756397,84567,'Pedobacter sp. UYP24','species'),(1756398,84567,'Pedobacter sp. UYP25','species'),(1756399,84567,'Pedobacter sp. UYP26','species'),(1756400,84567,'Pedobacter sp. UYP30','species'),(1756401,286,'Pseudomonas sp. UYEF15','species'),(1756402,286,'Pseudomonas sp. UYEF16','species'),(1756403,286,'Pseudomonas sp. UYEF17','species'),(1756404,1827,'Rhodococcus sp. UYEF33','species'),(1756405,1827,'Rhodococcus sp. UYP14','species'),(1756406,1827,'Rhodococcus sp. UYP5','species'),(1756407,1827,'Rhodococcus sp. UYP9','species'),(1756408,13687,'Sphingomonas sp. UYEF23','species'),(1756409,13687,'Sphingomonas sp. UYEF27','species'),(1756410,13687,'Sphingomonas sp. UYEF29','species'),(1756411,13687,'Sphingomonas sp. UYEF30','species'),(1756412,13687,'Sphingomonas sp. UYEF32','species'),(1756413,13687,'Sphingomonas sp. UYEF37','species'),(1756414,13687,'Sphingomonas sp. UYP23','species'),(1756415,107,'Spirosoma sp. UYEF35','species'),(1756416,1883,'Streptomyces sp. UYEF31','species'),(1756417,160764,'Candidia pingtungensis','species'),(1756418,29278,'Expression vector pEx-nat/g5/ble','species'),(1756419,119211,'Influenza A virus (A/mallard/Southcentral Alaska/12ML01001_AAF1/2014(H3N8))','no rank'),(1756420,119211,'Influenza A virus (A/mallard/Southcentral Alaska/12ML00997_AAF1/2014(H3N8))','no rank'),(1756421,119211,'Influenza A virus (A/mallard/Southcentral Alaska/12ML00986_AAF1/2014(H3N8))','no rank'),(1756422,119220,'Influenza A virus (A/mallard/Southcentral Alaska/12ML01048_AAF1/2014(H5N2))','no rank'),(1756423,119220,'Influenza A virus (A/mallard/Southcentral Alaska/12ML00991_AAF1/2014(H5N2))','no rank'),(1756424,119220,'Influenza A virus (A/mallard/Southcentral Alaska/12ML00988_AAF1/2014(H5N2))','no rank'),(1756425,384619,'Influenza A virus (A/mallard/Southcentral Alaska/12ML01003_AAF1/2014(mixed))','no rank'),(1756426,384619,'Influenza A virus (A/mallard/Southcentral Alaska/12ML01469/2014(mixed))','no rank'),(1756435,37314,'Lepiota sp. TQ-2015','species'),(1756436,119211,'Influenza A virus (A/chicken/Nanjing/B854-2/2011(H3N8))','no rank'),(1756437,119210,'Influenza A virus (A/duck/Hebei/B1645-2/2011(H3N2))','no rank'),(1756438,119210,'Influenza A virus (A/duck/Hebei/B1646-2/2011(H3N2))','no rank'),(1756439,119210,'Influenza A virus (A/duck/Hebei/B1647-1/2011(H3N2))','no rank'),(1756440,119211,'Influenza A virus (A/duck/Nanjing/A1591-1/2010(H3N8))','no rank'),(1756441,119211,'Influenza A virus (A/duck/Shanghai/120-1/2009(H3N8))','no rank'),(1756442,119210,'Influenza A virus (A/duck/Shanghai/74-1/2009(H3N2))','no rank'),(1756443,245876,'Nitratireductor sp. LMG 29090','species'),(1756444,35296,'Rabbit picornavirus','species'),(1756445,333938,'Rattus norvegicus papillomavirus 3','species'),(1756450,5149,'Chaetomium sp. B BK-2015','species'),(1756451,5149,'Chaetomium sp. C BK-2015','species'),(1756452,1109667,'Taifanglania sp. D BK-2015','species'),(1756453,357688,'Paecilomyces sp. B BK-2015','species'),(1756454,5598,'Alternaria sp. OSHL-5.2','species'),(1756455,5052,'Aspergillus sp. MPM-6.2','species'),(1756456,5455,'Colletotrichum sp. OSML-5.4','species'),(1756457,91493,'Exserohilum sp. ARML-1.3.1','species'),(1756458,42308,'Hypoxylon sp. OSDSL-1.4','species'),(1756459,766728,'Meyerozyma sp. CBDSL-3.1','species'),(1756460,43973,'Sympodiomyces sp. OSHSS-5.2','species'),(1756461,5543,'Trichoderma sp. ARHSS-1.1','species'),(1756462,5073,'Penicillium sp. ARHSS-6.3','species'),(1756463,1883,'Streptomyces sp. NCIB 11649','species'),(1756464,5043,'Acremonium sp. MPM-2.1','species'),(1756465,565410,'Trematophoma sp. UTMC 5003','species'),(1756466,1386,'Bacillus sp. B1_UMNG','species'),(1756467,1386,'Bacillus sp. B3_UMNG','species'),(1756468,1386,'Bacillus sp. B4_UMNG','species'),(1756469,1386,'Bacillus sp. B5_UMNG','species'),(1756470,469,'Acinetobacter sp. 29-1pA','species'),(1756471,1663,'Arthrobacter sp. 17-2pA','species'),(1756472,1663,'Arthrobacter sp. 17-6pA','species'),(1756473,43668,'Brachybacterium sp. 30-14pA','species'),(1756474,32008,'Burkholderia sp. 1-10pA','species'),(1756475,32008,'Burkholderia sp. 1-11pA','species'),(1756476,32008,'Burkholderia sp. 1-8pA','species'),(1756477,32008,'Burkholderia sp. 10-12pA','species'),(1756478,32008,'Burkholderia sp. 10-14pA','species'),(1756479,32008,'Burkholderia sp. 10-3pA','species'),(1756480,32008,'Burkholderia sp. 10-5pA','species'),(1756481,32008,'Burkholderia sp. 10-7pA','species'),(1756482,32008,'Burkholderia sp. 11-4pA','species'),(1756483,32008,'Burkholderia sp. 11-7pA','species'),(1756484,32008,'Burkholderia sp. 11-8pA','species'),(1756485,32008,'Burkholderia sp. 12-1pA','species'),(1756486,32008,'Burkholderia sp. 15-1pA','species'),(1756487,32008,'Burkholderia sp. 15-2pA','species'),(1756488,32008,'Burkholderia sp. 15-32pA','species'),(1756489,32008,'Burkholderia sp. 15-3pA','species'),(1756490,32008,'Burkholderia sp. 15-9pA','species'),(1756491,32008,'Burkholderia sp. 16-25pA','species'),(1756492,32008,'Burkholderia sp. 16-30pA','species'),(1756493,32008,'Burkholderia sp. 16-31pA','species'),(1756494,32008,'Burkholderia sp. 17-12pA','species'),(1756495,32008,'Burkholderia sp. 17-1pA','species'),(1756496,32008,'Burkholderia sp. 17-4pA','species'),(1756497,32008,'Burkholderia sp. 17-5pA','species'),(1756498,32008,'Burkholderia sp. 18-2pA','species'),(1756499,32008,'Burkholderia sp. 18-4pA','species'),(1756500,32008,'Burkholderia sp. 18-6pA','species'),(1756501,32008,'Burkholderia sp. 18-7pA','species'),(1756502,32008,'Burkholderia sp. 18-8pA','species'),(1756503,32008,'Burkholderia sp. 19-1pA','species'),(1756504,32008,'Burkholderia sp. 20-18pA','species'),(1756505,32008,'Burkholderia sp. 23-1pA','species'),(1756506,32008,'Burkholderia sp. 24-1pA','species'),(1756507,32008,'Burkholderia sp. 24-5pA','species'),(1756508,32008,'Burkholderia sp. 24-6pA','species'),(1756509,32008,'Burkholderia sp. 24-7pA','species'),(1756510,32008,'Burkholderia sp. 26-2pA','species'),(1756511,32008,'Burkholderia sp. 26-4pA','species'),(1756512,32008,'Burkholderia sp. 26-7pA','species'),(1756513,32008,'Burkholderia sp. 27-1pA','species'),(1756514,32008,'Burkholderia sp. 27-2pA','species'),(1756515,32008,'Burkholderia sp. 27-3pA','species'),(1756516,32008,'Burkholderia sp. 27-4pA','species'),(1756517,32008,'Burkholderia sp. 27-6pA','species'),(1756518,32008,'Burkholderia sp. 28-20pA','species'),(1756519,32008,'Burkholderia sp. 28-4pA','species'),(1756520,32008,'Burkholderia sp. 28-8pA','species'),(1756521,32008,'Burkholderia sp. 29-24pA','species'),(1756522,32008,'Burkholderia sp. 29-8pA','species'),(1756523,32008,'Burkholderia sp. 3-10pA','species'),(1756524,32008,'Burkholderia sp. 3-12pA','species'),(1756525,32008,'Burkholderia sp. 3-13pA','species'),(1756526,32008,'Burkholderia sp. 3-14pA','species'),(1756527,32008,'Burkholderia sp. 3-2pA','species'),(1756528,32008,'Burkholderia sp. 3-7pA','species'),(1756529,32008,'Burkholderia sp. 3-8pA','species'),(1756530,32008,'Burkholderia sp. 3-9pA','species'),(1756531,32008,'Burkholderia sp. 30-1pA','species'),(1756532,32008,'Burkholderia sp. 30-2pA','species'),(1756533,32008,'Burkholderia sp. 30-3pA','species'),(1756534,32008,'Burkholderia sp. 38-10pA','species'),(1756535,32008,'Burkholderia sp. 38-3pA','species'),(1756536,32008,'Burkholderia sp. 38-4pA','species'),(1756537,32008,'Burkholderia sp. 39-3pA','species'),(1756538,32008,'Burkholderia sp. 39-4pA','species'),(1756539,32008,'Burkholderia sp. 39-5pA','species'),(1756540,32008,'Burkholderia sp. 39-6pA','species'),(1756541,32008,'Burkholderia sp. 4-4pA','species'),(1756542,32008,'Burkholderia sp. 40-8pA','species'),(1756543,32008,'Burkholderia sp. 5-10pA','species'),(1756544,32008,'Burkholderia sp. 5-12pA','species'),(1756545,32008,'Burkholderia sp. 5-13pA','species'),(1756546,32008,'Burkholderia sp. 5-14pA','species'),(1756547,32008,'Burkholderia sp. 5-15pA','species'),(1756548,32008,'Burkholderia sp. 5-1pA','species'),(1756549,32008,'Burkholderia sp. 5-2pA','species'),(1756550,32008,'Burkholderia sp. 5-3pA','species'),(1756551,32008,'Burkholderia sp. 5-5pA','species'),(1756552,32008,'Burkholderia sp. 5-6pA','species'),(1756553,32008,'Burkholderia sp. 5-7pA','species'),(1756554,32008,'Burkholderia sp. 5-8pA','species'),(1756555,32008,'Burkholderia sp. 6-5pA','species'),(1756556,32008,'Burkholderia sp. 7-20pA','species'),(1756557,32008,'Burkholderia sp. 7-21pA','species'),(1756558,32008,'Burkholderia sp. 7-22pA','species'),(1756559,32008,'Burkholderia sp. 7-23pA','species'),(1756560,32008,'Burkholderia sp. 7-24pA','species'),(1756561,32008,'Burkholderia sp. 7-25pA','species'),(1756562,32008,'Burkholderia sp. 8-11pA','species'),(1756563,32008,'Burkholderia sp. 8-23pA','species'),(1756564,32008,'Burkholderia sp. 9-2pA','species'),(1756565,32008,'Burkholderia sp. 9-3pA','species'),(1756566,32008,'Burkholderia sp. 9-4pA','species'),(1756567,32008,'Burkholderia sp. 9-5pA','species'),(1756568,32008,'Burkholderia sp. 9-8pA','species'),(1756569,82976,'Buttiauxella sp. 32-2pA','species'),(1756570,82976,'Buttiauxella sp. 38-1pA','species'),(1756571,82976,'Buttiauxella sp. 38-5pA','species'),(1756572,231454,'Dyella sp. 10-8pA','species'),(1756573,231454,'Dyella sp. 10-9pA','species'),(1756574,231454,'Dyella sp. 5-4pA','species'),(1756575,231454,'Dyella sp. 5-9pA','species'),(1756576,110932,'Leifsonia sp. 15-6pA','species'),(1756577,110932,'Leifsonia sp. 19-3pA','species'),(1756578,110932,'Leifsonia sp. 4-11pA','species'),(1756579,1269,'Micrococcus sp. 16-1pA','species'),(1756580,1269,'Micrococcus sp. 19-5pA','species'),(1756581,1269,'Micrococcus sp. 27-7pA','species'),(1756582,1269,'Micrococcus sp. 30-8pA','species'),(1756583,93217,'Pandoraea sp. 24-3pA','species'),(1756584,53335,'Pantoea sp. 23-3pA','species'),(1756585,53335,'Pantoea sp. 26-15pA','species'),(1756586,53335,'Pantoea sp. 26-3pA','species'),(1756587,53335,'Pantoea sp. 28-11pA','species'),(1756588,53335,'Pantoea sp. 33-17pA','species'),(1756589,53335,'Pantoea sp. 33-4pA','species'),(1756590,53335,'Pantoea sp. 36-1pA','species'),(1756591,53335,'Pantoea sp. 36-2pA','species'),(1756592,53335,'Pantoea sp. 36-3pA','species'),(1756593,53335,'Pantoea sp. 36-5pA','species'),(1756594,53335,'Pantoea sp. 36-6pA','species'),(1756595,53335,'Pantoea sp. 40-11pA','species'),(1756596,53335,'Pantoea sp. 40-1pA','species'),(1756597,53335,'Pantoea sp. 40-20pA','species'),(1756598,53335,'Pantoea sp. 40-7pA','species'),(1756599,28100,'Phyllobacterium 4-1pA','species'),(1756600,286,'Pseudomonas sp. 32-12pA','species'),(1756601,613,'Serratia sp. 31-1pA','species'),(1756602,300264,'Silvimonas sp. 8-3NpA','species'),(1756603,300264,'Silvimonas sp. 8-4NpA','species'),(1756604,1279,'Staphylococcus sp. 1-1pA','species'),(1756605,1279,'Staphylococcus sp. 28-1pA','species'),(1756606,1279,'Staphylococcus sp. 29-12pA','species'),(1756607,1279,'Staphylococcus sp. 29-3pA','species'),(1756608,1279,'Staphylococcus sp. 29-6pA','species'),(1756609,1279,'Staphylococcus sp. 37-1pA','species'),(1756610,629,'Yersinia sp. 6-4pA','species'),(1756611,977876,'Mesechinus hughi miodon','subspecies'),(1756612,29278,'Expression vector pMALp2EH','species'),(1756613,120831,'Dyadobacter sp. V5','species'),(1756614,28453,'Sphingobacterium sp. W2','species'),(1756615,939922,'Ustilaginoidea virens RNA virus 5','species'),(1756656,1386,'Bacillus sp. MSSRF DN312','species'),(1756657,1386,'Bacillus sp. MSSRF DN67','species'),(1756658,1386,'Bacillus sp. MSSRF N113','species'),(1756659,1386,'Bacillus sp. MSSRF N114','species'),(1756660,1386,'Bacillus sp. MSSRF N18','species'),(1756661,1386,'Bacillus sp. MSSRF N33','species'),(1756662,1386,'Bacillus sp. MSSRF N43','species'),(1756663,1386,'Bacillus sp. MSSRF N5','species'),(1756664,1386,'Bacillus sp. MSSRF N58','species'),(1756665,1386,'Bacillus sp. MSSRF N69','species'),(1756666,94139,'Catenococcus sp. MSSRF N109','species'),(1756667,94139,'Catenococcus sp. MSSRF N46','species'),(1756668,94139,'Catenococcus sp. MSSRF N95','species'),(1756669,2745,'Halomonas sp. MSSRF DN126','species'),(1756670,2745,'Halomonas sp. MSSRF DN176','species'),(1756671,2745,'Halomonas sp. MSSRF DN61','species'),(1756672,570,'Klebsiella sp. MSSRF N1','species'),(1756673,570,'Klebsiella sp. MSSRF N112','species'),(1756674,570,'Klebsiella sp. MSSRF N39','species'),(1756675,570,'Klebsiella sp. MSSRF N91','species'),(1756676,451512,'Mangrovibacter sp. MSSRF N107','species'),(1756677,451512,'Mangrovibacter sp. MSSRF N44','species'),(1756678,451512,'Mangrovibacter sp. MSSRF N87','species'),(1756679,451512,'Mangrovibacter sp. MSSRF N97','species'),(1756680,245876,'Nitratireductor sp. MSSRF DN77','species'),(1756681,265,'Paracoccus sp. MSSRF DN128','species'),(1756682,265,'Paracoccus sp. MSSRF DN13','species'),(1756683,286,'Pseudomonas sp. MSSRF DN191','species'),(1756684,286,'Pseudomonas sp. MSSRF DN2','species'),(1756685,286,'Pseudomonas sp. MSSRF DN204','species'),(1756686,286,'Pseudomonas sp. MSSRF DN348','species'),(1756687,286,'Pseudomonas sp. MSSRF DN521','species'),(1756688,286,'Pseudomonas sp. MSSRF DN647','species'),(1756689,286,'Pseudomonas sp. MSSRF DN686','species'),(1756690,286,'Pseudomonas sp. MSSRF DN91','species'),(1756691,286,'Pseudomonas sp. MSSRF DN94','species'),(1756692,1060,'Rhodobacter sp. MSSRF N7','species'),(1756693,22,'Shewanella sp. MSSRF DN164','species'),(1756694,1279,'Staphylococcus sp. MSSRF N42','species'),(1756695,662,'Vibrio sp. MSSRF N11','species'),(1756696,662,'Vibrio sp. MSSRF N26','species'),(1756697,662,'Vibrio sp. MSSRF N3','species'),(1756698,662,'Vibrio sp. MSSRF N59','species'),(1756699,662,'Vibrio sp. MSSRF N6','species'),(1756700,662,'Vibrio sp. MSSRF N64','species'),(1756701,662,'Vibrio sp. MSSRF N67','species'),(1756702,662,'Vibrio sp. MSSRF N74','species'),(1756703,662,'Vibrio sp. MSSRF N81','species'),(1756704,662,'Vibrio sp. MSSRF N83','species'),(1756705,84406,'Virgibacillus sp. MSSRF DN179','species'),(1756706,84406,'Virgibacillus sp. MSSRF DN47','species'),(1756707,336487,'Avipoxvirus Betim 1','species'),(1756708,91914,'Asaia sp. VV30','species'),(1756709,91914,'Asaia sp. VV32','species'),(1756710,91914,'Asaia sp. VV33','species'),(1756711,91914,'Asaia sp. VV34','species'),(1756712,6,'Azorhizobium sp. VV49','species'),(1756713,308865,'Elizabethkingia sp. VV1','species'),(1756714,308865,'Elizabethkingia sp. VV10','species'),(1756715,308865,'Elizabethkingia sp. VV11','species'),(1756716,308865,'Elizabethkingia sp. VV3','species'),(1756717,308865,'Elizabethkingia sp. VV59','species'),(1756718,308865,'Elizabethkingia sp. VV60','species'),(1756719,308865,'Elizabethkingia sp. VV64','species'),(1756720,308865,'Elizabethkingia sp. VV8','species'),(1756721,308865,'Elizabethkingia sp. VV9','species'),(1756722,547,'Enterobacter sp. VV4','species'),(1756723,547,'Enterobacter sp. VV5','species'),(1756724,547,'Enterobacter sp. VV6','species'),(1756725,547,'Enterobacter sp. VV7','species'),(1756726,963,'Herbaspirillum sp. VV51','species'),(1756727,33882,'Microbacterium sp. VV39','species'),(1756728,33882,'Microbacterium sp. VV42','species'),(1756729,286,'Pseudomonas sp. VV12','species'),(1756730,286,'Pseudomonas sp. VV13','species'),(1756731,286,'Pseudomonas sp. VV14','species'),(1756732,286,'Pseudomonas sp. VV15','species'),(1756733,286,'Pseudomonas sp. VV16','species'),(1756734,286,'Pseudomonas sp. VV18','species'),(1756735,286,'Pseudomonas sp. VV20','species'),(1756736,286,'Pseudomonas sp. VV21','species'),(1756737,286,'Pseudomonas sp. VV22','species'),(1756738,286,'Pseudomonas sp. VV31','species'),(1756739,613,'Serratia sp. VV56','species'),(1756740,265,'Paracoccus sp. VV37','species'),(1756741,265,'Paracoccus sp. VV38','species'),(1756742,265,'Paracoccus sp. VV40','species'),(1756743,265,'Paracoccus sp. VV41','species'),(1756745,1386,'Bacillus sp. M2J10','species'),(1756746,1386,'Bacillus sp. M4JCM10','species'),(1756747,1386,'Bacillus sp. M8J10','species'),(1756748,1279,'Staphylococcus sp. M5B-M5','species'),(1756749,1279,'Staphylococcus sp. M5J10','species'),(1756750,1279,'Staphylococcus sp. M6B-P10','species'),(1756751,1279,'Staphylococcus sp. M7B-M5','species'),(1756752,48736,'Ralstonia sp. COALHOPBA603','species'),(1756753,48736,'Ralstonia sp. COALHOPBA607','species'),(1756754,48736,'Ralstonia sp. COALHOPBA621','species'),(1756755,48736,'Ralstonia sp. COALHOPBA623','species'),(1756756,1386,'Bacillus sp. BT42','species'),(1756757,286,'Pseudomonas sp. PT11','species'),(1756760,219829,'Plasmodium sp. EMDS-2015a','species'),(1756761,642,'Aeromonas sp. AR1','species'),(1756762,240411,'Chitinimonas sp. AR2','species'),(1756763,240411,'Chitinimonas sp. AR3','species'),(1756764,240411,'Chitinimonas sp. AR4','species'),(1756765,5598,'Alternaria sp. 00002-1-1','species'),(1756766,5598,'Alternaria sp. 00002-1-2','species'),(1756767,5598,'Alternaria sp. 1-00002-4','species'),(1756768,5598,'Alternaria sp. 1-HL1-1','species'),(1756769,5598,'Alternaria sp. 1-HL1-2','species'),(1756770,5598,'Alternaria sp. 1-TOP-1','species'),(1756771,5598,'Alternaria sp. 10a2-2-s','species'),(1756772,5598,'Alternaria sp. 40a2-3','species'),(1756773,5598,'Alternaria sp. 50a1-2','species'),(1756774,5598,'Alternaria sp. DL-1','species'),(1756775,5598,'Alternaria sp. DZ-4-3-2','species'),(1756776,5598,'Alternaria sp. PZ-ZG-1-2-1','species'),(1756777,5598,'Alternaria sp. ZG-1-1-2','species'),(1756778,5598,'Alternaria sp. ZG-1-2-3','species'),(1756779,5598,'Alternaria sp. ZG-1-4-2','species'),(1756780,5598,'Alternaria sp. ZP-1','species'),(1756781,1000446,'Amyloporia sp. C-00229','species'),(1756782,5498,'Cladosporium sp. 10a2-2','species'),(1756783,5015,'Cochliobolus sp. 40a1-2-2','species'),(1756784,79808,'Coniochaeta sp. 2-00367-1','species'),(1756785,117544,'Cytospora sp. 10a2-3','species'),(1756786,117544,'Cytospora sp. yong2-1','species'),(1756787,209473,'Dothideomycetes sp. 2-HL3-1','species'),(1756788,104397,'Epicoccum sp. 00229-1','species'),(1756789,104397,'Epicoccum sp. 1-00367-1','species'),(1756790,104397,'Epicoccum sp. ZG-4-2-2','species'),(1756791,5506,'Fusarium sp. 00229-x1','species'),(1756792,5506,'Fusarium sp. P-DZ-1-2-2','species'),(1756793,5506,'Fusarium sp. P-DZ-3-1-2','species'),(1756794,5506,'Fusarium sp. P-DZ-3-2-3','species'),(1756795,5506,'Fusarium sp. T-00050','species'),(1756796,5506,'Fusarium sp. ZG-3-1-3','species'),(1756797,5506,'Fusarium sp. ZG-3-2-3','species'),(1756798,109374,'Nemania sp. 1-00367-2','species'),(1756799,114230,'Nigrospora sp. 1-00002-3','species'),(1756800,114230,'Nigrospora sp. 1-00219-1','species'),(1756801,114230,'Nigrospora sp. DZ-1-1-1','species'),(1756802,5073,'Penicillium sp. P-1','species'),(1756803,5073,'Penicillium sp. old-s-2-1','species'),(1756804,97971,'Periconia sp. 2-HL1-1','species'),(1756805,37840,'Pestalotiopsis sp. 00001-1','species'),(1756806,37840,'Pestalotiopsis sp. 00229-P','species'),(1756807,37840,'Pestalotiopsis sp. ZG-1-2-2','species'),(1756808,37463,'Phoma sp. XC-1-1','species'),(1756809,37463,'Phoma sp. XC-2-1','species'),(1756810,34399,'Phomopsis sp. ZG-4-3-3','species'),(1756811,121621,'Phyllosticta sp. HL2-P2','species'),(1756812,150498,'Sordariomycetes sp. old-s-1-2','species'),(1756813,95729,'Stemphylium sp. 40a2-2-1','species'),(1756814,95729,'Stemphylium sp. 40a2-2-2','species'),(1756815,5543,'Trichoderma sp. 00111-5000a','species'),(1756816,5543,'Trichoderma sp. PZ-ZG-2-2-2','species'),(1756817,119947,'Ulocladium sp. 10a1-2','species'),(1756818,119947,'Ulocladium sp. 10a2-1-s','species'),(1756819,119947,'Ulocladium sp. 50a1-1','species'),(1756821,5506,'Fusarium sp. DZ-2-2-1','species'),(1756822,77043,'Rosellinia sp. DZ-3-2-1','species'),(1756823,34399,'Phomopsis sp. DZ-3-2-3','species'),(1756824,5043,'Acremonium sp. HL3-2','species'),(1756825,231006,'Trichothecium sp. 00017-1','species'),(1756826,42308,'Hypoxylon lienhwacheense','species'),(1756827,42308,'Hypoxylon flavoargillaceum','species'),(1756828,42308,'Hypoxylon umbilicatum','species'),(1756829,42308,'Hypoxylon sp. EK-2015b','species'),(1756830,5429,'Sporobolomyces sp. ZA-2015','species'),(1756831,40620,'Neocosmospora sp. HCF3','species'),(1756832,328429,'Phasey bean mild yellows virus','species'),(1756833,36048,'Tuber sp. ML-2015a','species'),(1756834,36048,'Tuber sp. ML-2015b','species'),(1756835,56494,'Tomentella sp. JAM-2015','species'),(1756838,139379,'Hymenochaete gigasetosa','species'),(1756839,130671,'Siderastrea sp. NACG-2015','species'),(1756840,47191,'Cookeina korfii','species'),(1756841,1649488,'environmental samples','no rank'),(1756842,1756841,'uncultured Rivicola sp.','species'),(1756843,135866,'Aleochara sp. 1 EF-2015','species'),(1756844,135866,'Aleochara sp. 2 EF-2015','species'),(1756845,135866,'Aleochara sp. 3 EF-2015','species'),(1756846,135874,'Aleocharinae sp. 4 EF-2015','species'),(1756847,135874,'Aleocharinae sp. 5 EF-2015','species'),(1756848,135874,'Aleocharinae sp. 6 EF-2015','species'),(1756849,135865,'Atheta sp. 1 EF-2015','species'),(1756850,135865,'Atheta sp. 2 EF-2015','species'),(1756851,877860,'Batrisodes sp. 1 EF-2015','species'),(1756852,433162,'Coccinellidae sp. 1 EF-2015','species'),(1756853,1336336,'Pselaphinae sp. 1 EF-2015','species'),(1756854,1336336,'Pselaphinae sp. 10 EF-2015','species'),(1756855,1336336,'Pselaphinae sp. 11 EF-2015','species'),(1756856,1336336,'Pselaphinae sp. 2 EF-2015','species'),(1756857,1336336,'Pselaphinae sp. 3 EF-2015','species'),(1756858,1336336,'Pselaphinae sp. 4 EF-2015','species'),(1756859,1336336,'Pselaphinae sp. 5 EF-2015','species'),(1756860,1336336,'Pselaphinae sp. 6 EF-2015','species'),(1756861,1336336,'Pselaphinae sp. 7 EF-2015','species'),(1756862,1336336,'Pselaphinae sp. 8 EF-2015','species'),(1756863,1336336,'Pselaphinae sp. 9 EF-2015','species'),(1756864,879049,'Rybaxis sp. 1 EF-2015','species'),(1756865,484074,'Staphylinidae sp. 1 EF-2015','species'),(1756866,723401,'Trapezodirus sp. 1 EF-2015','species'),(1756869,66544,'Lucifotychus','genus'),(1756870,1756869,'Lucifotychus sp. 1 EF-2015','species'),(1756871,1336336,'Pselaphinae sp. 12 EF-2015','species'),(1756872,1535455,'Ctenisodes sp. 1 EF-2015','species'),(1756873,1535519,'Tychobythinus sp. 1 EF-2015','species'),(1756874,335758,'Tricolia adusta','species'),(1756875,335758,'Tricolia africana','species'),(1756876,335758,'Tricolia bicarinata','species'),(1756877,335758,'Tricolia capensis','species'),(1756878,335758,'Tricolia elongata','species'),(1756879,335758,'Tricolia formosa','species'),(1756880,335758,'Tricolia insignis','species'),(1756881,335758,'Tricolia kochii','species'),(1756882,335758,'Tricolia kraussi','species'),(1756883,335758,'Tricolia neritina','species'),(1756884,335758,'Tricolia saxatilis','species'),(1756885,216275,'Phasianelloidea','superfamily'),(1756886,1756885,'Phasianellidae','family'),(1756887,1756885,'Colloniidae','family'),(1756888,1756886,'Eulithidium','genus'),(1756889,1756888,'Eulithidium perforatum','species'),(1756904,41955,'Amanita mortenii','species'),(1756905,41955,'Amanita olivaceogrisea','species'),(1756906,5598,'Alternaria sp. PMK1','species'),(1756907,5598,'Alternaria sp. PMK2','species'),(1756908,534688,'Synsphyronus sp. JAH-2015','species'),(1756909,535076,'Mirobisium sp. WAMT135413','species'),(1756910,535076,'Mirobisium sp. WAMT135423','species'),(1756911,535076,'Mirobisium sp. WAMT95824','species'),(1756912,535088,'Gymnobisium','genus'),(1756913,1756912,'Gymnobisium sp. MCZKZN','species'),(1756914,1756912,'Gymnobisium sp. WAMT132111','species'),(1756915,1756912,'Gymnobisium sp. WAMT135424','species'),(1756916,475928,'Echidnophaga ambulans','species'),(1756917,1756916,'Echidnophaga ambulans ambulans','subspecies'),(1756918,573192,'Boccardia polybranchia','species'),(1756919,1450352,'Paracreptotrema blancoi','species'),(1756920,1450352,'Paracreptotrema rosenthali','species'),(1756922,6752,'Brachyura incertae sedis','no rank'),(1756923,1756922,'Chaenostoma','genus'),(1756924,1756923,'Chaenostoma boscii','species'),(1756925,343758,'Cautires imitator','species'),(1756926,343758,'Cautires indus','species'),(1756927,343758,'Cautires paraimitator','species'),(1756928,343758,'Cautires parallelus','species'),(1756929,343758,'Cautires pauperulus','species'),(1756930,343758,'Cautires tanahratensis','species'),(1756931,343758,'Cautires tapahensis','species'),(1756932,343758,'Cautires sp. UPOL AJ0017','species'),(1756933,343758,'Cautires sp. UPOL AJ0023','species'),(1756934,343758,'Cautires sp. UPOL AJ0033','species'),(1756935,343758,'Cautires sp. UPOL AJ0090','species'),(1756936,343758,'Cautires sp. UPOL AJ0092','species'),(1756937,343758,'Cautires sp. A LB-2015','species'),(1756938,343758,'Cautires sp. B LB-2015','species'),(1756945,35590,'Henneguya zikaweiensis','species'),(1756946,483938,'Acanthosoma asahinai','species'),(1756947,483938,'Acanthosoma expansum','species'),(1756948,483938,'Acanthosoma firmatum','species'),(1756949,483950,'Acanthosoma haemorrhoidale angulatum','subspecies'),(1756950,483950,'Acanthosoma haemorrhoidale haemorrhoidale','subspecies'),(1756951,483938,'Acanthosoma ishiharai','species'),(1756952,483938,'Acanthosoma laevicorne','species'),(1756953,483938,'Acanthosoma rufescens','species'),(1756954,483938,'Acanthosoma sichuanense','species'),(1756955,483938,'Acanthosoma spinicolle','species'),(1756956,1545301,'Cyphostethus japonicus','species'),(1756957,237235,'Elasmostethus amabilis','species'),(1756958,237235,'Elasmostethus kerzhneri','species'),(1756959,237235,'Elasmostethus rotundus','species'),(1756960,483943,'Elasmucha amurensis','species'),(1756961,483943,'Elasmucha fieberi','species'),(1756962,483943,'Elasmucha sp. JFT59','species'),(1756963,483941,'Lindbergicoris similis','species'),(1756964,483947,'Sastragala sp. NKU0154168','species'),(1756965,236378,'Acrophyma','genus'),(1756966,1756965,'Acrophyma cumingii','species'),(1756967,236378,'Ditomotarsus','genus'),(1756968,1756967,'Ditomotarsus hyadesi','species'),(1756969,1756967,'Ditomotarsus punctiventris','species'),(1756970,236378,'Lanopis','genus'),(1756971,1756970,'Lanopis rugosus','species'),(1756972,236378,'Phorbanta','genus'),(1756973,1756972,'Phorbanta variabilis','species'),(1756974,236378,'Planois','genus'),(1756975,1756974,'Planois gayi','species'),(1756976,236378,'Sinopla','genus'),(1756977,1756976,'Sinopla humeralis','species'),(1756978,1756976,'Sinopla perpunctatus','species'),(1756979,59634,'Gynochthodes nanlingensis','species'),(1756980,204990,'Golenkinia sp. SDEC-16','species'),(1756981,34111,'Monoraphidium sp. SDEC-17','species'),(1756982,427802,'Guapira macrocarpa','species'),(1756983,37428,'Huperzia asiatica','species'),(1756984,643217,'Afifella sp. JA 880','species'),(1756985,41201,'Ewingella sp. MD2','species'),(1756986,437755,'Moryella sp. KHD1','species'),(1756987,162289,'Peptoniphilus sp. KHD2','species'),(1756988,245876,'Nitratireductor sp. OM-1','species'),(1756990,1883,'Streptomyces sp. CB048','species'),(1756991,547,'Enterobacter sp. Bb4','species'),(1756992,286,'Pseudomonas sp. Ca9','species'),(1756993,158876,'Yokenella sp. sco41','species'),(1756994,49928,'bacterium CDSHGTGPM-1','species'),(1756995,49928,'bacterium CDSHGTGPM-23','species'),(1756996,49928,'bacterium CDSHGTGPM-6','species'),(1756997,49928,'bacterium CDSHGTNB-22','species'),(1756998,49928,'bacterium CDSHGTNB-4','species'),(1756999,49928,'bacterium CDSHGTTSA-1','species'),(1757000,49928,'bacterium CDSHGTTSA-27','species'),(1757001,49928,'bacterium CDSHGTTSA-5','species'),(1757002,49928,'bacterium CYSHGTGPM05-1','species'),(1757003,49928,'bacterium CYSHGTGPM05-16','species'),(1757004,49928,'bacterium CYSHGTGPM05-20','species'),(1757005,49928,'bacterium CYSHGTGPM05-24','species'),(1757006,49928,'bacterium CYSHGTGPM05-27','species'),(1757007,49928,'bacterium CYSHGTGPM05-30','species'),(1757008,49928,'bacterium CYSHGTGPM05-31','species'),(1757009,49928,'bacterium CYSHGTKB05-1','species'),(1757010,49928,'bacterium CYSHGTKB05-7','species'),(1757011,49928,'bacterium CYSHGTKB05-9','species'),(1757012,49928,'bacterium CYSHGTNA05-1','species'),(1757013,49928,'bacterium CYSHGTNA05-2','species'),(1757014,49928,'bacterium CYSHGTNB05-20','species'),(1757015,49928,'bacterium CYSHGTNB05-22','species'),(1757016,49928,'bacterium CYSHGTNB05-3','species'),(1757017,49928,'bacterium CYSHGTNB05-6','species'),(1757018,49928,'bacterium CYSHGTTB05-2','species'),(1757019,49928,'bacterium CYSHGTYG05-1','species'),(1757020,49928,'bacterium CYSHGTYG05-16','species'),(1757021,49928,'bacterium JCSHGTGPM01-13','species'),(1757022,49928,'bacterium JCSHGTGPM01-2','species'),(1757023,49928,'bacterium JCSHGTGPM01-4','species'),(1757024,49928,'bacterium JCSHGTGPM01-8','species'),(1757025,49928,'bacterium JCSHGTGPM02-1','species'),(1757026,49928,'bacterium JCSHGTGPM02-19','species'),(1757027,49928,'bacterium JCSHGTGPM02-3','species'),(1757028,49928,'bacterium JCSHGTGPM02-8','species'),(1757029,49928,'bacterium JCSHGTGPM02-9','species'),(1757030,49928,'bacterium JCSHGTKB01-7','species'),(1757031,49928,'bacterium JCSHGTNA01-22','species'),(1757032,49928,'bacterium JCSHGTNA01-8','species'),(1757033,49928,'bacterium JCSHGTNA02-1','species'),(1757034,49928,'bacterium JCSHGTNA02-16','species'),(1757035,49928,'bacterium JCSHGTNA02-17','species'),(1757036,49928,'bacterium JCSHGTNA02-2','species'),(1757037,49928,'bacterium JCSHGTNB01-1','species'),(1757038,49928,'bacterium JCSHGTNB01-12','species'),(1757039,49928,'bacterium JCSHGTNB01-16','species'),(1757040,49928,'bacterium JCSHGTNB01-17','species'),(1757041,49928,'bacterium JCSHGTNB01-18','species'),(1757042,49928,'bacterium JCSHGTNB01-19','species'),(1757043,49928,'bacterium JCSHGTNB01-23','species'),(1757044,49928,'bacterium JCSHGTNB01-24','species'),(1757045,49928,'bacterium JCSHGTNB01-3','species'),(1757046,49928,'bacterium JCSHGTNB01-36','species'),(1757047,49928,'bacterium JCSHGTNB01-9','species'),(1757048,49928,'bacterium JCSHGTNB02-23','species'),(1757049,49928,'bacterium JCSHGTNB02-4','species'),(1757050,49928,'bacterium JCSHGTNB02-5','species'),(1757051,49928,'bacterium JCSHGTNB02-9','species'),(1757052,49928,'bacterium JCSHGTR2A01-18','species'),(1757053,49928,'bacterium JCSHGTR2A01-23','species'),(1757054,49928,'bacterium JCSHGTR2A01-42','species'),(1757055,49928,'bacterium JCSHGTR2A02-11','species'),(1757056,49928,'bacterium JCSHGTR2A02-12','species'),(1757057,49928,'bacterium JCSHGTR2A02-13','species'),(1757058,49928,'bacterium JCSHGTR2A02-2','species'),(1757059,49928,'bacterium JCSHGTR2A02-32','species'),(1757060,49928,'bacterium JCSHGTR2A02-35','species'),(1757061,49928,'bacterium JCSHGTR2A02-36','species'),(1757062,49928,'bacterium JCSHGTR2A02-40','species'),(1757063,49928,'bacterium JCSHGTTB02-2','species'),(1757064,49928,'bacterium JCSHGTTB02-23','species'),(1757065,49928,'bacterium JCSHGTTB02-25','species'),(1757066,49928,'bacterium JCSHGTTB02-3','species'),(1757067,49928,'bacterium JCSHGTTB02-36','species'),(1757068,49928,'bacterium JCSHGTTB02-8','species'),(1757069,49928,'bacterium JCSHGTTSA01-11','species'),(1757070,49928,'bacterium JCSHGTTSA01-13','species'),(1757071,49928,'bacterium JCSHGTTSA01-18','species'),(1757072,49928,'bacterium JCSHGTTSA01-3','species'),(1757073,49928,'bacterium JCSHGTTSA02-6','species'),(1757074,49928,'bacterium JCSHGTTSA02-7','species'),(1757075,49928,'bacterium JCSHGTYG01-29','species'),(1757076,49928,'bacterium JDSHGTGPM03-12','species'),(1757077,49928,'bacterium JDSHGTGPM03-13','species'),(1757078,49928,'bacterium JDSHGTGPM03-4','species'),(1757079,49928,'bacterium JDSHGTGPM03-7','species'),(1757080,49928,'bacterium JDSHGTNB03-5','species'),(1757081,49928,'bacterium JDSHGTTB03-10','species'),(1757082,49928,'bacterium JDSHGTTB03-8','species'),(1757083,49928,'bacterium JDSHGTTSA03-21','species'),(1757084,49928,'bacterium JDSHGTYG03-11','species'),(1757085,49928,'bacterium JDSHGTYG03-23','species'),(1757086,49928,'bacterium JDSHGTYG03-25','species'),(1757087,2753,'Synergistes sp. CNM 1720-08','species'),(1757088,2753,'Synergistes sp. CNM 470-10','species'),(1757089,20,'Phenylobacterium panacis','species'),(1757090,119977,'Acidithiobacillus sp. LLS-1','species'),(1757091,1873,'Micromonospora sp. DBTAC84','species'),(1757093,1883,'Streptomyces sp. DBTAC93','species'),(1757094,1883,'Streptomyces sp. JUACT 03','species'),(1757095,114727,'Influenza A virus (A/swine/Indiana/A01260998/2015(H1N1))','no rank'),(1757096,114727,'Influenza A virus (A/swine/Indiana/A01812000/2015(H1N1))','no rank'),(1757097,361689,'Tomato leaf curl Sudan betasatellite','species'),(1757098,96049,'Ehrharta erecta var. abyssinica','varietas'),(1757099,129779,'Influenza A virus (A/chicken/Guangdong/S1010/2010(H4N8))','no rank'),(1757100,102800,'Influenza A virus (A/chicken/Hunan/S1248/2010(H4N6))','no rank'),(1757101,102800,'Influenza A virus (A/chicken/Hunan/S1267/2010(H4N6))','no rank'),(1757102,299327,'Influenza A virus (A/chicken/Shandong/S2510/2012(H4N2))','no rank'),(1757103,102800,'Influenza A virus (A/duck/Anhui/S2193/2012(H4N6))','no rank'),(1757104,102800,'Influenza A virus (A/duck/Anhui/S4155/2009(H4N6))','no rank'),(1757105,129779,'Influenza A virus (A/duck/Chongqing/S2086/2012(H4N8))','no rank'),(1757106,286286,'Influenza A virus (A/duck/Fujian/S1487/2009(H4N3))','no rank'),(1757107,102800,'Influenza A virus (A/duck/Fujian/S2169/2012(H4N6))','no rank'),(1757108,299327,'Influenza A virus (A/duck/Guangdong/S1123/2012(H4N2))','no rank'),(1757109,299327,'Influenza A virus (A/duck/Guangdong/S1469/2010(H4N2))','no rank'),(1757110,299327,'Influenza A virus (A/duck/Guangdong/S4040/2011(H4N2))','no rank'),(1757111,102800,'Influenza A virus (A/duck/Guangxi/S1107/2010(H4N6))','no rank'),(1757112,102800,'Influenza A virus (A/duck/Guangxi/S1211/2010(H4N6))','no rank'),(1757113,102800,'Influenza A virus (A/duck/Guangxi/S2090/2012(H4N6))','no rank'),(1757114,102800,'Influenza A virus (A/duck/Guangxi/S4312/2011(H4N6))','no rank'),(1757115,102800,'Influenza A virus (A/duck/Guizhou/S1167/2010(H4N6))','no rank'),(1757116,102800,'Influenza A virus (A/duck/Henan/S1091/2010(H4N6))','no rank'),(1757117,102800,'Influenza A virus (A/duck/Henan/S4179/2009(H4N6))','no rank'),(1757118,129779,'Influenza A virus (A/duck/Hubei/S2114/2012(H4N8))','no rank'),(1757119,299327,'Influenza A virus (A/duck/Hubei/S2213/2012(H4N2))','no rank'),(1757120,299327,'Influenza A virus (A/duck/Hubei/S2227/2012(H4N2))','no rank'),(1757121,102800,'Influenza A virus (A/duck/Hunan/S1012/2009(H4N6))','no rank'),(1757122,102800,'Influenza A virus (A/duck/Hunan/S1166/2010(H4N6))','no rank'),(1757123,299327,'Influenza A virus (A/duck/Hunan/S2046/2011(H4N2))','no rank'),(1757124,102800,'Influenza A virus (A/duck/Jiangsu/S2447/2011(H4N6))','no rank'),(1757125,299327,'Influenza A virus (A/duck/Jiangxi/S21046/2012(H4N2))','no rank'),(1757126,299327,'Influenza A virus (A/duck/Jiangxi/S21055/2012(H4N2))','no rank'),(1757127,102800,'Influenza A virus (A/duck/Jiangxi/S2443/2012(H4N6))','no rank'),(1757128,299327,'Influenza A virus (A/duck/Jiangxi/S3261/2009(H4N2))','no rank'),(1757129,299327,'Influenza A virus (A/duck/Sichuan/S4202/2011(H4N2))','no rank'),(1757130,102800,'Influenza A virus (A/duck/Zhejiang/S2088/2011(H4N6))','no rank'),(1757131,102800,'Influenza A virus (A/duck/Zhejiang/S2235/2012(H4N6))','no rank'),(1757132,299327,'Influenza A virus (A/goose/Guangdong/S1780/2012(H4N2))','no rank'),(1757133,129779,'Influenza A virus (A/goose/Hunan/S2466/2011(H4N8))','no rank'),(1757134,102800,'Influenza A virus (A/goose/Jiangsu/S2433/2011(H4N6))','no rank'),(1757135,102797,'Influenza A virus (A/mallard/California/14-320/2014(H2))','no rank'),(1757136,119210,'Influenza A virus (A/swine/Arkansas/A01857979/2015(H3N2))','no rank'),(1757137,114728,'Influenza A virus (A/swine/Illinois/A01795486/2015(H1N2))','no rank'),(1757138,114728,'Influenza A virus (A/swine/Illinois/A01944807/2015(H1N2))','no rank'),(1757139,114727,'Influenza A virus (A/swine/Illinois/A01945894/2015(H1N1))','no rank'),(1757140,114727,'Influenza A virus (A/swine/Indiana/A01945792/2015(H1N1))','no rank'),(1757141,384619,'Influenza A virus (A/swine/Iowa/A01795489/2015(mixed))','no rank'),(1757142,114727,'Influenza A virus (A/swine/Iowa/A01857964/2015(H1N1))','no rank'),(1757143,114727,'Influenza A virus (A/swine/Iowa/A01857978/2015(H1N1))','no rank'),(1757144,384619,'Influenza A virus (A/swine/Iowa/A01944755/2015(mixed))','no rank'),(1757145,114728,'Influenza A virus (A/swine/Iowa/A01944800/2015(H1N2))','no rank'),(1757146,384619,'Influenza A virus (A/swine/Iowa/A01945783/2015(mixed))','no rank'),(1757147,114727,'Influenza A virus (A/swine/Iowa/A01945853/2015(H1N1))','no rank'),(1757148,114728,'Influenza A virus (A/swine/Iowa/A01945863/2015(H1N2))','no rank'),(1757149,384619,'Influenza A virus (A/swine/Iowa/A01945966/2015(mixed))','no rank'),(1757150,114727,'Influenza A virus (A/swine/Minnesota/A01795487/2015(H1N1))','no rank'),(1757151,114728,'Influenza A virus (A/swine/Nebraska/A01944792/2015(H1N2))','no rank'),(1757152,384619,'Influenza A virus (A/swine/North Carolina/A01944727/2015(mixed))','no rank'),(1757153,119210,'Influenza A virus (A/swine/North Carolina/A01944728/2015(H3N2))','no rank'),(1757154,114727,'Influenza A virus (A/swine/North Carolina/A01945659/2015(H1N1))','no rank'),(1757155,119210,'Influenza A virus (A/swine/North Carolina/A01945800/2015(H3N2))','no rank'),(1757156,114727,'Influenza A virus (A/swine/North Carolina/A01945801/2015(H1N1))','no rank'),(1757157,114727,'Influenza A virus (A/swine/North Carolina/A01945817/2015(H1N1))','no rank'),(1757158,114727,'Influenza A virus (A/swine/North Carolina/A01945821/2015(H1N1))','no rank'),(1757159,119210,'Influenza A virus (A/swine/North Carolina/A01945823/2015(H3N2))','no rank'),(1757160,114728,'Influenza A virus (A/swine/North Carolina/A01945825/2015(H1N2))','no rank'),(1757161,114727,'Influenza A virus (A/swine/North Carolina/A01945830/2015(H1N1))','no rank'),(1757162,119210,'Influenza A virus (A/swine/North Carolina/A01945939/2015(H3N2))','no rank'),(1757163,114728,'Influenza A virus (A/swine/Oklahoma/A01857957/2015(H1N2))','no rank'),(1757164,370356,'Neolissochilus sp. \'Kaladan\'','species'),(1757165,1508657,'environmental samples','no rank'),(1757166,1757165,'uncultured Ruminiclostridium sp.','species'),(1757167,11520,'Influenza B virus (B/Darwin/27/2014)','no rank'),(1757168,11520,'Influenza B virus (B/Wellington/001/2014)','no rank'),(1757169,11520,'Influenza B virus (B/South Auckland/001/2014)','no rank'),(1757170,11520,'Influenza B virus (B/Christchurch/536/2013)','no rank'),(1757171,11520,'Influenza B virus (B/Victoria/506/2012)','no rank'),(1757172,11520,'Influenza B virus (B/Wellington/51/2014)','no rank'),(1757173,11520,'Influenza B virus (B/South Auckland/25/2014)','no rank'),(1757174,11520,'Influenza B virus (B/Wellington/52/2014)','no rank'),(1757175,11520,'Influenza B virus (B/Wellington/48/2014)','no rank'),(1757176,11520,'Influenza B virus (B/Wellington/47/2014)','no rank'),(1757177,11520,'Influenza B virus (B/South Auckland/22/2014)','no rank'),(1757178,11520,'Influenza B virus (B/Wellington/44/2014)','no rank'),(1757179,11520,'Influenza B virus (B/South Auckland/20/2014)','no rank'),(1757180,11520,'Influenza B virus (B/South Auckland/24/2014)','no rank'),(1757181,11520,'Influenza B virus (B/Wellington/41/2014)','no rank'),(1757182,11520,'Influenza B virus (B/Wellington/40/2014)','no rank'),(1757183,11520,'Influenza B virus (B/South Auckland/18/2014)','no rank'),(1757184,11520,'Influenza B virus (B/South Auckland/17/2014)','no rank'),(1757185,11520,'Influenza B virus (B/South Auckland/16/2014)','no rank'),(1757186,11520,'Influenza B virus (B/Brisbane/60/2014)','no rank'),(1757187,11520,'Influenza B virus (B/Brisbane/59/2014)','no rank'),(1757188,11520,'Influenza B virus (B/Townsville/7/2014)','no rank'),(1757189,11520,'Influenza B virus (B/Sydney/272/2014)','no rank'),(1757190,11520,'Influenza B virus (B/Tasmania/7/2014)','no rank'),(1757191,11520,'Influenza B virus (B/Tasmania/8/2014)','no rank'),(1757192,11520,'Influenza B virus (B/Victoria/807/2014)','no rank'),(1757193,11520,'Influenza B virus (B/Victoria/4/2014)','no rank'),(1757194,11520,'Influenza B virus (B/Newcastle/40/2014)','no rank'),(1757195,11520,'Influenza B virus (B/Tasmania/5/2014)','no rank'),(1757196,11520,'Influenza B virus (B/Waikato/1/2014)','no rank'),(1757197,11520,'Influenza B virus (B/Newcastle/24/2014)','no rank'),(1757198,11520,'Influenza B virus (B/Newcastle/25/2014)','no rank'),(1757199,11520,'Influenza B virus (B/Victoria/804/2014)','no rank'),(1757200,11520,'Influenza B virus (B/Canberra/10/2014)','no rank'),(1757201,11520,'Influenza B virus (B/Wellington/35/2014)','no rank'),(1757202,11520,'Influenza B virus (B/Victoria/506/2014)','no rank'),(1757203,11520,'Influenza B virus (B/Wellington/38/2014)','no rank'),(1757204,11520,'Influenza B virus (B/Wellington/34/2014)','no rank'),(1757205,11520,'Influenza B virus (B/Wellington/33/2014)','no rank'),(1757206,11520,'Influenza B virus (B/Wellington/32/2014)','no rank'),(1757207,11520,'Influenza B virus (B/South Auckland/14/2014)','no rank'),(1757208,11520,'Influenza B virus (B/South Auckland/13/2014)','no rank'),(1757209,11520,'Influenza B virus (B/Wellington/31/2014)','no rank'),(1757210,11520,'Influenza B virus (B/Wellington/30/2014)','no rank'),(1757211,11520,'Influenza B virus (B/Wellington/29/2014)','no rank'),(1757212,11520,'Influenza B virus (B/South Auckland/12/2014)','no rank'),(1757213,11520,'Influenza B virus (B/Wellington/36/2014)','no rank'),(1757214,11520,'Influenza B virus (B/South Auckland/11/2014)','no rank'),(1757215,11520,'Influenza B virus (B/Wellington/28/2014)','no rank'),(1757216,11520,'Influenza B virus (B/Wellington/27/2014)','no rank'),(1757217,11520,'Influenza B virus (B/Wellington/25/2014)','no rank'),(1757218,11520,'Influenza B virus (B/Wellington/24/2014)','no rank'),(1757219,11520,'Influenza B virus (B/Christchurch/3/2014)','no rank'),(1757220,11520,'Influenza B virus (B/Wellington/23/2014)','no rank'),(1757221,11520,'Influenza B virus (B/Wellington/21/2014)','no rank'),(1757222,11520,'Influenza B virus (B/Wellington/22/2014)','no rank'),(1757223,11520,'Influenza B virus (B/Waikato/3/2014)','no rank'),(1757224,11520,'Influenza B virus (B/Wellington/37/2014)','no rank'),(1757225,11520,'Influenza B virus (B/South Auckland/10/2014)','no rank'),(1757226,11520,'Influenza B virus (B/Wellington/20/2014)','no rank'),(1757227,11520,'Influenza B virus (B/Wellington/19/2014)','no rank'),(1757228,11520,'Influenza B virus (B/South Auckland/9/2014)','no rank'),(1757229,11520,'Influenza B virus (B/South Auckland/8/2014)','no rank'),(1757230,11520,'Influenza B virus (B/Wellington/18/2014)','no rank'),(1757231,11520,'Influenza B virus (B/Wellington/17/2014)','no rank'),(1757232,11520,'Influenza B virus (B/Wellington/16/2014)','no rank'),(1757233,11520,'Influenza B virus (B/Wellington/15/2014)','no rank'),(1757234,11520,'Influenza B virus (B/Waikato/2/2014)','no rank'),(1757235,11520,'Influenza B virus (B/South Auckland/7/0214)','no rank'),(1757236,11520,'Influenza B virus (B/Christchurch/2/2014)','no rank'),(1757237,11520,'Influenza B virus (B/South Australia/1025/2014)','no rank'),(1757238,11520,'Influenza B virus (B/Victoria/502/2014)','no rank'),(1757239,11520,'Influenza B virus (B/South Australia/25/2014)','no rank'),(1757240,11520,'Influenza B virus (B/Victoria/504/2014)','no rank'),(1757241,11520,'Influenza B virus (B/Victoria/207/2014)','no rank'),(1757242,11520,'Influenza B virus (B/Darwin/38/2014)','no rank'),(1757243,11520,'Influenza B virus (B/Brisbane/51/2014)','no rank'),(1757244,11520,'Influenza B virus (B/Brisbane/52/2014)','no rank'),(1757245,11520,'Influenza B virus (B/Brisbane/53/2014)','no rank'),(1757246,11520,'Influenza B virus (B/Auckland/10/2014)','no rank'),(1757247,11520,'Influenza B virus (B/Brisbane/50/2014)','no rank'),(1757248,11520,'Influenza B virus (B/Brisbane/49/2014)','no rank'),(1757249,11520,'Influenza B virus (B/Brisbane/47/2014)','no rank'),(1757250,11520,'Influenza B virus (B/Auckland/8/2014)','no rank'),(1757251,11520,'Influenza B virus (B/Victoria/3/2014)','no rank'),(1757252,11520,'Influenza B virus (B/Townsville/6/2014)','no rank'),(1757253,11520,'Influenza B virus (B/Brisbane/45/2014)','no rank'),(1757254,11520,'Influenza B virus (B/Brisbane/44/2014)','no rank'),(1757255,11520,'Influenza B virus (B/Auckland/15/2014)','no rank'),(1757256,11520,'Influenza B virus (B/Auckland/14/2014)','no rank'),(1757257,11520,'Influenza B virus (B/Auckland/13/2014)','no rank'),(1757258,11520,'Influenza B virus (B/Auckland/12/2014)','no rank'),(1757259,11520,'Influenza B virus (B/Auckland/11/2014)','no rank'),(1757260,11520,'Influenza B virus (B/Auckland/9/2014)','no rank'),(1757261,11520,'Influenza B virus (B/Auckland/7/2014)','no rank'),(1757262,11520,'Influenza B virus (B/Auckland/6/2014)','no rank'),(1757263,11520,'Influenza B virus (B/Auckland/5/2014)','no rank'),(1757264,11520,'Influenza B virus (B/Auckland/4/2014)','no rank'),(1757265,11520,'Influenza B virus (B/Auckland/3/2014)','no rank'),(1757266,11520,'Influenza B virus (B/Auckland/1/2014)','no rank'),(1757267,11520,'Influenza B virus (B/Victoria/202/2014)','no rank'),(1757268,11520,'Influenza B virus (B/Townsville/1000/2014)','no rank'),(1757269,11520,'Influenza B virus (B/Darwin/37/2014)','no rank'),(1757270,11520,'Influenza B virus (B/Victoria/1/2014)','no rank'),(1757271,11520,'Influenza B virus (B/Brisbane/40/2014)','no rank'),(1757272,11520,'Influenza B virus (B/Brisbane/42/2014)','no rank'),(1757273,11520,'Influenza B virus (B/Brisbane/39/2014)','no rank'),(1757274,11520,'Influenza B virus (B/Brisbane/38/2014)','no rank'),(1757275,11520,'Influenza B virus (B/Brisbane/37/2014)','no rank'),(1757276,11520,'Influenza B virus (B/Perth/528/2014)','no rank'),(1757277,11520,'Influenza B virus (B/Sydney/22/2014)','no rank'),(1757278,11520,'Influenza B virus (B/Sydney/24/2014)','no rank'),(1757279,11520,'Influenza B virus (B/Perth/526/2014)','no rank'),(1757280,11520,'Influenza B virus (B/Perth/515/2014)','no rank'),(1757281,11520,'Influenza B virus (B/Brisbane/36/2014)','no rank'),(1757282,11520,'Influenza B virus (B/Brisbane/34/2014)','no rank'),(1757283,11520,'Influenza B virus (B/Brisbane/35/2014)','no rank'),(1757284,11520,'Influenza B virus (B/Perth/523/2014)','no rank'),(1757285,11520,'Influenza B virus (B/South Auckland/004/2014)','no rank'),(1757286,11520,'Influenza B virus (B/Perth/520/2014)','no rank'),(1757287,11520,'Influenza B virus (B/Tasmania/3/2014)','no rank'),(1757288,11520,'Influenza B virus (B/Christchurch/534/2014)','no rank'),(1757289,11520,'Influenza B virus (B/Wellington/011/2014)','no rank'),(1757290,11520,'Influenza B virus (B/Wellington/012/2014)','no rank'),(1757291,11520,'Influenza B virus (B/Wellington/013/2014)','no rank'),(1757292,11520,'Influenza B virus (B/Wellington/010/2014)','no rank'),(1757293,11520,'Influenza B virus (B/South Auckland/006/2014)','no rank'),(1757294,11520,'Influenza B virus (B/South Auckland/005/2014)','no rank'),(1757295,11520,'Influenza B virus (B/Wellington/009/2014)','no rank'),(1757296,11520,'Influenza B virus (B/Wellington/006/2014)','no rank'),(1757297,11520,'Influenza B virus (B/Wellington/008/2014)','no rank'),(1757298,11520,'Influenza B virus (B/Wellington/007/2014)','no rank'),(1757299,11520,'Influenza B virus (B/Wellington/005/2014)','no rank'),(1757300,11520,'Influenza B virus (B/Wellington/004/2014)','no rank'),(1757301,11520,'Influenza B virus (B/Christchurch/001/2014)','no rank'),(1757302,11520,'Influenza B virus (B/Wellington/014/2014)','no rank'),(1757303,11520,'Influenza B virus (B/Wellington/002/2014)','no rank'),(1757304,11520,'Influenza B virus (B/South Auckland/003/2014)','no rank'),(1757305,11520,'Influenza B virus (B/Wellington/003/2014)','no rank'),(1757306,11520,'Influenza B virus (B/Victoria/801/2014)','no rank'),(1757307,11520,'Influenza B virus (B/Brisbane/32/2014)','no rank'),(1757308,11520,'Influenza B virus (B/Brisbane/29/2014)','no rank'),(1757309,11520,'Influenza B virus (B/Brisbane/31/2014)','no rank'),(1757310,11520,'Influenza B virus (B/South Australia/23/2014)','no rank'),(1757311,11520,'Influenza B virus (B/South Australia/22/2014)','no rank'),(1757312,11520,'Influenza B virus (B/Victoria/500/2014)','no rank'),(1757313,11520,'Influenza B virus (B/Sydney/1001/2014)','no rank'),(1757314,11520,'Influenza B virus (B/Newcastle/19/2014)','no rank'),(1757315,11520,'Influenza B virus (B/Singapore/Kk351/2014)','no rank'),(1757316,11520,'Influenza B virus (B/Singapore/En246/2014)','no rank'),(1757317,11520,'Influenza B virus (B/Singapore/Kk585/2014)','no rank'),(1757318,11520,'Influenza B virus (B/Singapore/Gp1385/2014)','no rank'),(1757319,11520,'Influenza B virus (B/Singapore/Tt734/2014)','no rank'),(1757320,11520,'Influenza B virus (B/Singapore/En318/2014)','no rank'),(1757321,11520,'Influenza B virus (B/Singapore/Gp1320/2014)','no rank'),(1757322,11520,'Influenza B virus (B/Singapore/Tt653/2014)','no rank'),(1757323,11520,'Influenza B virus (B/Singapore/Gp1236/2014)','no rank'),(1757324,11520,'Influenza B virus (B/Singapore/Imh017/2014)','no rank'),(1757325,11520,'Influenza B virus (B/Singapore/Imh015/2014)','no rank'),(1757326,11520,'Influenza B virus (B/Singapore/Imh013/2014)','no rank'),(1757327,11520,'Influenza B virus (B/Singapore/Tt520/2014)','no rank'),(1757328,11520,'Influenza B virus (B/Singapore/Kk411/2014)','no rank'),(1757329,11520,'Influenza B virus (B/Singapore/Gp1089/2014)','no rank'),(1757330,11520,'Influenza B virus (B/Singapore/Gp1002/2014)','no rank'),(1757331,11520,'Influenza B virus (B/Singapore/Tt418/2014)','no rank'),(1757332,11520,'Influenza B virus (B/Singapore/Imh010/2014)','no rank'),(1757333,11520,'Influenza B virus (B/Singapore/Imh009/2014)','no rank'),(1757334,11520,'Influenza B virus (B/Singapore/Gp894/2014)','no rank'),(1757335,11520,'Influenza B virus (B/Singapore/Gp867/2014)','no rank'),(1757336,11520,'Influenza B virus (B/Singapore/Gp859/2014)','no rank'),(1757337,11520,'Influenza B virus (B/Singapore/Tt325/2014)','no rank'),(1757338,11520,'Influenza B virus (B/Singapore/Gp804/2014)','no rank'),(1757339,11520,'Influenza B virus (B/Singapore/Gp765/2014)','no rank'),(1757340,11520,'Influenza B virus (B/Singapore/Gp741/2014)','no rank'),(1757341,11520,'Influenza B virus (B/Singapore/Gp719/2014)','no rank'),(1757342,11520,'Influenza B virus (B/Singapore/Kk262/2014)','no rank'),(1757343,11520,'Influenza B virus (B/Singapore/Gp698/2014)','no rank'),(1757344,11520,'Influenza B virus (B/Singapore/Tt282/2014)','no rank'),(1757345,11520,'Influenza B virus (B/Singapore/Gp693/2014)','no rank'),(1757346,11520,'Influenza B virus (B/Singapore/Gp675/2014)','no rank'),(1757347,11520,'Influenza B virus (B/Singapore/Gp640/2014)','no rank'),(1757348,11520,'Influenza B virus (B/Singapore/Gp243/2014)','no rank'),(1757349,11520,'Influenza B virus (B/Singapore/Gp616/2014)','no rank'),(1757350,11520,'Influenza B virus (B/Singapore/En170/2014)','no rank'),(1757351,11520,'Influenza B virus (B/Singapore/Gp216/2014)','no rank'),(1757352,11520,'Influenza B virus (B/Singapore/En164/2014)','no rank'),(1757353,11520,'Influenza B virus (B/Singapore/Gp557/2014)','no rank'),(1757354,11520,'Influenza B virus (B/Singapore/Kk204/2014)','no rank'),(1757355,11520,'Influenza B virus (B/Singapore/Gp247/2014)','no rank'),(1757356,11520,'Influenza B virus (B/Singapore/Gp536/2014)','no rank'),(1757357,11520,'Influenza B virus (B/Singapore/Gp507/2014)','no rank'),(1757358,11520,'Influenza B virus (B/Singapore/Gp495/2014)','no rank'),(1757359,11520,'Influenza B virus (B/Singapore/Kk162/2014)','no rank'),(1757360,11520,'Influenza B virus (B/Singapore/Gp426/2014)','no rank'),(1757361,11520,'Influenza B virus (B/Singapore/Tt189/2014)','no rank'),(1757362,11520,'Influenza B virus (B/Singapore/Gp414/2014)','no rank'),(1757363,11520,'Influenza B virus (B/Singapore/En068/2014)','no rank'),(1757364,11520,'Influenza B virus (B/Singapore/Kk122/2014)','no rank'),(1757365,11520,'Influenza B virus (B/Singapore/Gp325/2014)','no rank'),(1757366,11520,'Influenza B virus (B/Singapore/Gp298/2014)','no rank'),(1757367,11520,'Influenza B virus (B/Singapore/Gp280/2014)','no rank'),(1757368,11520,'Influenza B virus (B/Singapore/Kk101/2014)','no rank'),(1757369,11520,'Influenza B virus (B/Singapore/Gp278/2014)','no rank'),(1757370,11520,'Influenza B virus (B/Singapore/Gp265/2014)','no rank'),(1757371,11520,'Influenza B virus (B/Singapore/Gp260/2014)','no rank'),(1757372,11520,'Influenza B virus (B/Singapore/Tt114/2014)','no rank'),(1757373,11520,'Influenza B virus (B/Singapore/Kk072/2014)','no rank'),(1757374,11520,'Influenza B virus (B/Singapore/Tt056/2014)','no rank'),(1757375,11520,'Influenza B virus (B/Singapore/Gp104/2014)','no rank'),(1757376,11520,'Influenza B virus (B/Singapore/Gp203/2014)','no rank'),(1757377,11520,'Influenza B virus (B/Singapore/Gp214/2014)','no rank'),(1757378,11520,'Influenza B virus (B/Brisbane/27/2014)','no rank'),(1757379,11520,'Influenza B virus (B/Townsville/5/2014)','no rank'),(1757380,11520,'Influenza B virus (B/Brisbane/26/2014)','no rank'),(1757381,11520,'Influenza B virus (B/Sydney/20/2014)','no rank'),(1757382,11520,'Influenza B virus (B/Newcastle/14/2014)','no rank'),(1757383,11520,'Influenza B virus (B/Sydney/18/2014)','no rank'),(1757384,11520,'Influenza B virus (B/Newcastle/13/2014)','no rank'),(1757385,11520,'Influenza B virus (B/Sydney/501/2014)','no rank'),(1757386,11520,'Influenza B virus (B/Canberra/4/2014)','no rank'),(1757387,11520,'Influenza B virus (B/Sydney/500/2014)','no rank'),(1757388,11520,'Influenza B virus (B/South Australia/21/2014)','no rank'),(1757389,11520,'Influenza B virus (B/South Australia/1002/2014)','no rank'),(1757390,11520,'Influenza B virus (B/Brisbane/24/2014)','no rank'),(1757391,11520,'Influenza B virus (B/Brisbane/23/2014)','no rank'),(1757392,11520,'Influenza B virus (B/South Australia/17/2014)','no rank'),(1757393,11520,'Influenza B virus (B/Newcastle/8/2014)','no rank'),(1757394,11520,'Influenza B virus (B/Newcastle/7/2014)','no rank'),(1757395,11520,'Influenza B virus (B/Newcastle/10/2014)','no rank'),(1757396,11520,'Influenza B virus (B/Brisbane/22/2014)','no rank'),(1757397,11520,'Influenza B virus (B/Townsville/4/2014)','no rank'),(1757398,11520,'Influenza B virus (B/Brisbane/21/2014)','no rank'),(1757399,11520,'Influenza B virus (B/Brisbane/20/2014)','no rank'),(1757400,11520,'Influenza B virus (B/Brisbane/18/2014)','no rank'),(1757401,11520,'Influenza B virus (B/Brisbane/17/2014)','no rank'),(1757402,11520,'Influenza B virus (B/South Australia/16/2014)','no rank'),(1757403,11520,'Influenza B virus (B/Brisbane/11/2014)','no rank'),(1757404,11520,'Influenza B virus (B/Brisbane/10/2014)','no rank'),(1757405,11520,'Influenza B virus (B/South Australia/14/2014)','no rank'),(1757406,11520,'Influenza B virus (B/Brisbane/16/2014)','no rank'),(1757407,11520,'Influenza B virus (B/Brisbane/15/2014)','no rank'),(1757408,11520,'Influenza B virus (B/Brisbane/14/2014)','no rank'),(1757409,11520,'Influenza B virus (B/South Australia/11/2014)','no rank'),(1757410,11520,'Influenza B virus (B/South Australia/8/2014)','no rank'),(1757411,11520,'Influenza B virus (B/Christchurch/500/2014)','no rank'),(1757412,11520,'Influenza B virus (B/Sydney/9/2014)','no rank'),(1757413,11520,'Influenza B virus (B/Sydney/7/2014)','no rank'),(1757414,11520,'Influenza B virus (B/Sydney/6/2014)','no rank'),(1757415,11520,'Influenza B virus (B/Sydney/5/2014)','no rank'),(1757416,11520,'Influenza B virus (B/Darwin/35/2014)','no rank'),(1757417,11520,'Influenza B virus (B/Perth/120/2013)','no rank'),(1757418,11520,'Influenza B virus (B/Perth/505/2014)','no rank'),(1757419,11520,'Influenza B virus (B/Perth/502/2014)','no rank'),(1757420,11520,'Influenza B virus (B/Perth/118/2013)','no rank'),(1757421,11520,'Influenza B virus (B/Perth/117/2013)','no rank'),(1757422,11520,'Influenza B virus (B/Perth/115/2013)','no rank'),(1757423,11520,'Influenza B virus (B/Perth/111/2013)','no rank'),(1757424,11520,'Influenza B virus (B/Sydney/4/2014)','no rank'),(1757425,11520,'Influenza B virus (B/Brisbane/8/2014)','no rank'),(1757426,11520,'Influenza B virus (B/Brisbane/7/2014)','no rank'),(1757427,11520,'Influenza B virus (B/Sydney/503/2013)','no rank'),(1757428,11520,'Influenza B virus (B/Newcastle/3/2014)','no rank'),(1757429,11520,'Influenza B virus (B/Newcastle/5/2014)','no rank'),(1757430,11520,'Influenza B virus (B/Canberra/2/2014)','no rank'),(1757431,11520,'Influenza B virus (B/Townsville/3/2014)','no rank'),(1757432,11520,'Influenza B virus (B/Brisbane/6/2014)','no rank'),(1757433,11520,'Influenza B virus (B/Townsville/2/2014)','no rank'),(1757434,11520,'Influenza B virus (B/Brisbane/5/2014)','no rank'),(1757435,11520,'Influenza B virus (B/Darwin/21/2014)','no rank'),(1757436,11520,'Influenza B virus (B/Brisbane/4/2014)','no rank'),(1757437,11520,'Influenza B virus (B/Townsville/1/2014)','no rank'),(1757438,11520,'Influenza B virus (B/Darwin/19/2014)','no rank'),(1757439,11520,'Influenza B virus (B/Darwin/15/2014)','no rank'),(1757440,11520,'Influenza B virus (B/Sydney/49/2013)','no rank'),(1757441,11520,'Influenza B virus (B/Newcastle/38/2013)','no rank'),(1757442,11520,'Influenza B virus (B/Darwin/7/2014)','no rank'),(1757443,11520,'Influenza B virus (B/Brisbane/137/2013)','no rank'),(1757444,11520,'Influenza B virus (B/Brisbane/134/2013)','no rank'),(1757445,11520,'Influenza B virus (B/Townsville/22/2013)','no rank'),(1757446,11520,'Influenza B virus (B/Brisbane/131/2013)','no rank'),(1757447,11520,'Influenza B virus (B/Townsville/20/2013)','no rank'),(1757448,11520,'Influenza B virus (B/Brisbane/126/2013)','no rank'),(1757449,11520,'Influenza B virus (B/Brisbane/125/2013)','no rank'),(1757450,11520,'Influenza B virus (B/Darwin/4/2014)','no rank'),(1757451,11520,'Influenza B virus (B/Darwin/1/2014)','no rank'),(1757452,11520,'Influenza B virus (B/Singapore/Ohc028/2013)','no rank'),(1757453,11520,'Influenza B virus (B/Singapore/Tt580/2013)','no rank'),(1757454,11520,'Influenza B virus (B/Singapore/Tt907/2013)','no rank'),(1757455,11520,'Influenza B virus (B/Singapore/Kk1013/2013)','no rank'),(1757456,11520,'Influenza B virus (B/Singapore/Gp1904/2013)','no rank'),(1757457,11520,'Influenza B virus (B/Singapore/Gp1137/2013)','no rank'),(1757458,11520,'Influenza B virus (B/Singapore/Gp1942/2013)','no rank'),(1757459,11520,'Influenza B virus (B/Singapore/Tt831/2013)','no rank'),(1757460,11520,'Influenza B virus (B/Singapore/En484/2013)','no rank'),(1757461,11520,'Influenza B virus (B/Singapore/Gp1665/2013)','no rank'),(1757462,11520,'Influenza B virus (B/Singapore/Tt716/2013)','no rank'),(1757463,11520,'Influenza B virus (B/Singapore/En428/2013)','no rank'),(1757464,11520,'Influenza B virus (B/Singapore/Kk795/2013)','no rank'),(1757465,11520,'Influenza B virus (B/Singapore/Gp1343/2013)','no rank'),(1757466,11520,'Influenza B virus (B/Singapore/En390/2013)','no rank'),(1757467,11520,'Influenza B virus (B/Singapore/Gp1312/2013)','no rank'),(1757468,11520,'Influenza B virus (B/Singapore/Kk665/2013)','no rank'),(1757469,11520,'Influenza B virus (B/Singapore/Tt609/2013)','no rank'),(1757470,11520,'Influenza B virus (B/Singapore/Tt600/2013)','no rank'),(1757471,11520,'Influenza B virus (B/Singapore/Moh017/2013)','no rank'),(1757472,11520,'Influenza B virus (B/Singapore/Moh016/2013)','no rank'),(1757473,11520,'Influenza B virus (B/Singapore/Moh015/2013)','no rank'),(1757474,11520,'Influenza B virus (B/Singapore/Moh012/2013)','no rank'),(1757475,11520,'Influenza B virus (B/Singapore/Moh011/2013)','no rank'),(1757476,11520,'Influenza B virus (B/Singapore/Kk617/2013)','no rank'),(1757477,11520,'Influenza B virus (B/Singapore/Kk597/2013)','no rank'),(1757478,11520,'Influenza B virus (B/Singapore/Gp1187/2013)','no rank'),(1757479,11520,'Influenza B virus (B/Singapore/Tt571/2013)','no rank'),(1757480,11520,'Influenza B virus (B/Singapore/Tt543/2013)','no rank'),(1757481,11520,'Influenza B virus (B/Darwin/56/2013)','no rank'),(1757482,11520,'Influenza B virus (B/Darwin/51/2013)','no rank'),(1757483,11520,'Influenza B virus (B/Darwin/57/2013)','no rank'),(1757484,11520,'Influenza B virus (B/Tasmania/35/2013)','no rank'),(1757485,11520,'Influenza B virus (B/Darwin/43/2013)','no rank'),(1757486,11520,'Influenza B virus (B/Townsville/16/2013)','no rank'),(1757487,11520,'Influenza B virus (B/Townsville/14/2013)','no rank'),(1757488,11520,'Influenza B virus (B/Brisbane/112/2013)','no rank'),(1757489,11520,'Influenza B virus (B/Darwin/36/2013)','no rank'),(1757490,11520,'Influenza B virus (B/Darwin/31/2013)','no rank'),(1757491,11520,'Influenza B virus (B/Darwin/26/2013)','no rank'),(1757492,11520,'Influenza B virus (B/Waikato/44/2013)','no rank'),(1757493,11520,'Influenza B virus (B/Victoria/243/2013)','no rank'),(1757494,11520,'Influenza B virus (B/Tasmania/31/2013)','no rank'),(1757495,11520,'Influenza B virus (B/Brisbane/102/2013)','no rank'),(1757496,11520,'Influenza B virus (B/Townsville/13/2013)','no rank'),(1757497,11520,'Influenza B virus (B/Brisbane/100/2013)','no rank'),(1757498,11520,'Influenza B virus (B/Brisbane/97/2013)','no rank'),(1757499,11520,'Influenza B virus (B/Sydney/40/2013)','no rank'),(1757500,11520,'Influenza B virus (B/Waikato/27/2013)','no rank'),(1757501,11520,'Influenza B virus (B/Victoria/688/2013)','no rank'),(1757502,11520,'Influenza B virus (B/Midcentral/5/2013)','no rank'),(1757503,11520,'Influenza B virus (B/Waikato/41/2013)','no rank'),(1757504,11520,'Influenza B virus (B/North West Auckland/6/2013)','no rank'),(1757505,11520,'Influenza B virus (B/Hawkes Bay/6/2013)','no rank'),(1757506,11520,'Influenza B virus (B/Northland/3/2013)','no rank'),(1757507,11520,'Influenza B virus (B/Wellington/11/2013)','no rank'),(1757508,11520,'Influenza B virus (B/Waikato/37/2013)','no rank'),(1757509,11520,'Influenza B virus (B/Wellington/10/2013)','no rank'),(1757510,11520,'Influenza B virus (B/Waikato/40/2013)','no rank'),(1757511,11520,'Influenza B virus (B/Waikato/33/2013)','no rank'),(1757512,11520,'Influenza B virus (B/Waikato/32/2013)','no rank'),(1757513,11520,'Influenza B virus (B/Christchurch/9/2013)','no rank'),(1757514,11520,'Influenza B virus (B/Waikato/20/2013)','no rank'),(1757515,11520,'Influenza B virus (B/Hawkes Bay/2/2013)','no rank'),(1757516,11520,'Influenza B virus (B/Auckland/549/2013)','no rank'),(1757517,11520,'Influenza B virus (B/South Auckland/41/2013)','no rank'),(1757518,11520,'Influenza B virus (B/Waikato/16/2013)','no rank'),(1757519,11520,'Influenza B virus (B/Waikato/13/2013)','no rank'),(1757520,11520,'Influenza B virus (B/North West Auckland/5/2013)','no rank'),(1757521,11520,'Influenza B virus (B/Darwin/21/2013)','no rank'),(1757522,11520,'Influenza B virus (B/Darwin/20/2013)','no rank'),(1757523,11520,'Influenza B virus (B/Victoria/42/2013)','no rank'),(1757524,11520,'Influenza B virus (B/Auckland/550/2013)','no rank'),(1757525,11520,'Influenza B virus (B/Auckland/554/2013)','no rank'),(1757526,11520,'Influenza B virus (B/Auckland/546/2013)','no rank'),(1757527,11520,'Influenza B virus (B/Hawkes Bay/1/2013)','no rank'),(1757528,11520,'Influenza B virus (B/Northland/2/2013)','no rank'),(1757529,11520,'Influenza B virus (B/Wellington/3/2013)','no rank'),(1757530,11520,'Influenza B virus (B/Midcentral/2/2013)','no rank'),(1757531,11520,'Influenza B virus (B/Perth/108/2013)','no rank'),(1757532,11520,'Influenza B virus (B/Perth/106/2013)','no rank'),(1757533,11520,'Influenza B virus (B/Perth/101/2013)','no rank'),(1757534,11520,'Influenza B virus (B/Townsville/10/2013)','no rank'),(1757535,11520,'Influenza B virus (B/Auckland/543/2013)','no rank'),(1757536,11520,'Influenza B virus (B/Auckland/541/2013)','no rank'),(1757537,11520,'Influenza B virus (B/Sydney/1015/2013)','no rank'),(1757538,11520,'Influenza B virus (B/South Australia/89/2013)','no rank'),(1757539,11520,'Influenza B virus (B/Tasmania/25/2013)','no rank'),(1757540,11520,'Influenza B virus (B/Canberra/111/2013)','no rank'),(1757541,11520,'Influenza B virus (B/Canberra/107/2013)','no rank'),(1757542,11520,'Influenza B virus (B/Canberra/99/2013)','no rank'),(1757543,11520,'Influenza B virus (B/Brisbane/88/2013)','no rank'),(1757544,11520,'Influenza B virus (B/Darwin/16/2013)','no rank'),(1757545,11520,'Influenza B virus (B/Darwin/14/2013)','no rank'),(1757546,11520,'Influenza B virus (B/Brisbane/76/2013)','no rank'),(1757547,11520,'Influenza B virus (B/Townsville/11/2013)','no rank'),(1757548,11520,'Influenza B virus (B/Brisbane/70/2013)','no rank'),(1757549,11520,'Influenza B virus (B/Brisbane/61/2013)','no rank'),(1757550,11520,'Influenza B virus (B/Townsville/7/2013)','no rank'),(1757551,11520,'Influenza B virus (B/Brisbane/60/2013)','no rank'),(1757552,11520,'Influenza B virus (B/Tasmania/23/2013)','no rank'),(1757553,11520,'Influenza B virus (B/Victoria/835/2013)','no rank'),(1757554,11520,'Influenza B virus (B/Christchurch/517/2013)','no rank'),(1757555,11520,'Influenza B virus (B/Christchurch/516/2013)','no rank'),(1757556,11520,'Influenza B virus (B/Christchurch/514/2013)','no rank'),(1757557,11520,'Influenza B virus (B/Christchurch/512/2013)','no rank'),(1757558,11520,'Influenza B virus (B/Christchurch/520/2013)','no rank'),(1757559,11520,'Influenza B virus (B/Christchurch/518/2013)','no rank'),(1757560,11520,'Influenza B virus (B/Christchurch/515/2013)','no rank'),(1757561,11520,'Influenza B virus (B/Christchurch/513/2013)','no rank'),(1757562,11520,'Influenza B virus (B/Christchurch/529/2013)','no rank'),(1757563,11520,'Influenza B virus (B/Christchurch/532/2013)','no rank'),(1757564,11520,'Influenza B virus (B/Christchurch/530/2013)','no rank'),(1757565,11520,'Influenza B virus (B/Christchurch/522/2013)','no rank'),(1757566,11520,'Influenza B virus (B/Christchurch/521/2013)','no rank'),(1757567,11520,'Influenza B virus (B/Christchurch/526/2013)','no rank'),(1757568,11520,'Influenza B virus (B/Christchurch/523/2013)','no rank'),(1757569,11520,'Influenza B virus (B/Christchurch/524/2013)','no rank'),(1757570,11520,'Influenza B virus (B/Newcastle/31/2013)','no rank'),(1757571,11520,'Influenza B virus (B/Newcastle/35/2013)','no rank'),(1757572,11520,'Influenza B virus (B/Perth/97/2013)','no rank'),(1757573,11520,'Influenza B virus (B/Perth/95/2013)','no rank'),(1757574,11520,'Influenza B virus (B/Victoria/40/2013)','no rank'),(1757575,11520,'Influenza B virus (B/Victoria/37/2013)','no rank'),(1757576,11520,'Influenza B virus (B/Victoria/35/2013)','no rank'),(1757577,11520,'Influenza B virus (B/Canberra/79/2013)','no rank'),(1757578,11520,'Influenza B virus (B/Canberra/59/2013)','no rank'),(1757579,11520,'Influenza B virus (B/Canberra/52/2013)','no rank'),(1757580,11520,'Influenza B virus (B/Victoria/679/2013)','no rank'),(1757581,11520,'Influenza B virus (B/Tasmania/110/2013)','no rank'),(1757582,11520,'Influenza B virus (B/Sydney/1014/2013)','no rank'),(1757583,11520,'Influenza B virus (B/Brisbane/53/2013)','no rank'),(1757584,11520,'Influenza B virus (B/Tasmania/6/2013)','no rank'),(1757585,11520,'Influenza B virus (B/Victoria/667/2013)','no rank'),(1757586,11520,'Influenza B virus (B/South Australia/51/2013)','no rank'),(1757587,11520,'Influenza B virus (B/Sydney/1008/2013)','no rank'),(1757588,11520,'Influenza B virus (B/Perth/90/2013)','no rank'),(1757589,11520,'Influenza B virus (B/Perth/87/2013)','no rank'),(1757590,11520,'Influenza B virus (B/Darwin/6/2013)','no rank'),(1757591,11520,'Influenza B virus (B/Newcastle/28/2013)','no rank'),(1757592,11520,'Influenza B virus (B/Tasmania/4/2013)','no rank'),(1757593,11520,'Influenza B virus (B/Tasmania/5/2013)','no rank'),(1757594,11520,'Influenza B virus (B/Canberra/400/2013)','no rank'),(1757595,11520,'Influenza B virus (B/Canberra/40/2013)','no rank'),(1757596,11520,'Influenza B virus (B/Brisbane/48/2013)','no rank'),(1757597,11520,'Influenza B virus (B/Perth/81/2013)','no rank'),(1757598,11520,'Influenza B virus (B/Brisbane/44/2013)','no rank'),(1757599,11520,'Influenza B virus (B/South Australia/41/2013)','no rank'),(1757600,11520,'Influenza B virus (B/Townsville/6/2013)','no rank'),(1757601,11520,'Influenza B virus (B/Brisbane/38/2013)','no rank'),(1757602,11520,'Influenza B virus (B/Tauranga/14/2013)','no rank'),(1757603,11520,'Influenza B virus (B/Bop/1/2013)','no rank'),(1757604,11520,'Influenza B virus (B/Tauranga/7/2013)','no rank'),(1757605,11520,'Influenza B virus (B/Tauranga/3/2013)','no rank'),(1757606,11520,'Influenza B virus (B/Tasmania/10/2013)','no rank'),(1757607,11520,'Influenza B virus (B/Auckland/523/2013)','no rank'),(1757608,11520,'Influenza B virus (B/Waikato/3/2013)','no rank'),(1757609,11520,'Influenza B virus (B/Darwin/3/2013)','no rank'),(1757610,11520,'Influenza B virus (B/Victoria/29/2013)','no rank'),(1757611,11520,'Influenza B virus (B/Tasmania/11/2013)','no rank'),(1757612,11520,'Influenza B virus (B/Auckland/536/2013)','no rank'),(1757613,11520,'Influenza B virus (B/Auckland/529/2013)','no rank'),(1757614,11520,'Influenza B virus (B/Auckland/525/2013)','no rank'),(1757615,11520,'Influenza B virus (B/Waikato/8/2013)','no rank'),(1757616,11520,'Influenza B virus (B/South Auckland/37/2013)','no rank'),(1757617,11520,'Influenza B virus (B/South Auckland/36/2013)','no rank'),(1757618,11520,'Influenza B virus (B/Christchurch/3/2013)','no rank'),(1757619,11520,'Influenza B virus (B/Auckland/505/2013)','no rank'),(1757620,11520,'Influenza B virus (B/Auckland/504/2013)','no rank'),(1757621,11520,'Influenza B virus (B/Auckland/21/2013)','no rank'),(1757622,11520,'Influenza B virus (B/Auckland/20/2013)','no rank'),(1757623,11520,'Influenza B virus (B/Auckland/19/2013)','no rank'),(1757624,11520,'Influenza B virus (B/Auckland/18/2013)','no rank'),(1757625,11520,'Influenza B virus (B/Auckland/17/2013)','no rank'),(1757626,11520,'Influenza B virus (B/Auckland/16/2013)','no rank'),(1757627,11520,'Influenza B virus (B/Auckland/14/2013)','no rank'),(1757628,11520,'Influenza B virus (B/Tauranga/28/2013)','no rank'),(1757629,11520,'Influenza B virus (B/Christhcurch/7/2013)','no rank'),(1757630,11520,'Influenza B virus (B/Christhcurch/6/2013)','no rank'),(1757631,11520,'Influenza B virus (B/Waikato/10/2013)','no rank'),(1757632,11520,'Influenza B virus (B/Christhcurch/4/2013)','no rank'),(1757633,11520,'Influenza B virus (B/Tauranga/23/2013)','no rank'),(1757634,11520,'Influenza B virus (B/Tauranga/16/2013)','no rank'),(1757635,11520,'Influenza B virus (B/Auckland/511/2013)','no rank'),(1757636,11520,'Influenza B virus (B/Auckland/510/2013)','no rank'),(1757637,11520,'Influenza B virus (B/Auckland/509/2013)','no rank'),(1757638,11520,'Influenza B virus (B/Auckland/507/2013)','no rank'),(1757639,11520,'Influenza B virus (B/South Auckland/26/2013)','no rank'),(1757640,11520,'Influenza B virus (B/Christchurch/511/2013)','no rank'),(1757641,11520,'Influenza B virus (B/Christchurch/508/2013)','no rank'),(1757642,11520,'Influenza B virus (B/Christchurch/507/2013)','no rank'),(1757643,11520,'Influenza B virus (B/Christchurch/506/2013)','no rank'),(1757644,11520,'Influenza B virus (B/Christchurch/510/2013)','no rank'),(1757645,11520,'Influenza B virus (B/Christchurch/509/2013)','no rank'),(1757646,11520,'Influenza B virus (B/Sydney/31/2013)','no rank'),(1757647,11520,'Influenza B virus (B/Victoria/20/2013)','no rank'),(1757648,11520,'Influenza B virus (B/Canberra/26/2013)','no rank'),(1757649,11520,'Influenza B virus (B/Christchurch/504/2013)','no rank'),(1757650,11520,'Influenza B virus (B/Victoria/22/2013)','no rank'),(1757651,11520,'Influenza B virus (B/Perth/78/2013)','no rank'),(1757652,11520,'Influenza B virus (B/Sydney/33/2013)','no rank'),(1757653,11520,'Influenza B virus (B/Victoria/18/2013)','no rank'),(1757654,11520,'Influenza B virus (B/South Australia/28/2013)','no rank'),(1757655,11520,'Influenza B virus (B/Victoria/19/2013)','no rank'),(1757656,11520,'Influenza B virus (B/Brisbane/32/2013)','no rank'),(1757657,11520,'Influenza B virus (B/Brisbane/29/2013)','no rank'),(1757658,11520,'Influenza B virus (B/Brisbane/22/2013)','no rank'),(1757659,11520,'Influenza B virus (B/Tasmania/3/2013)','no rank'),(1757660,11520,'Influenza B virus (B/Newcastle/15/2013)','no rank'),(1757661,11520,'Influenza B virus (B/Newcastle/14/2013)','no rank'),(1757662,11520,'Influenza B virus (B/Perth/74/2013)','no rank'),(1757663,11520,'Influenza B virus (B/Perth/46/2013)','no rank'),(1757664,11520,'Influenza B virus (B/Perth/39/2013)','no rank'),(1757665,11520,'Influenza B virus (B/Canberra/20/2013)','no rank'),(1757666,11520,'Influenza B virus (B/Singapore/Tt457/2013)','no rank'),(1757667,11520,'Influenza B virus (B/Singapore/Gp997/2013)','no rank'),(1757668,11520,'Influenza B virus (B/Singapore/Kk446/2013)','no rank'),(1757669,11520,'Influenza B virus (B/Singapore/Gp900/2013)','no rank'),(1757670,11520,'Influenza B virus (B/Singapore/Tt344/2013)','no rank'),(1757671,11520,'Influenza B virus (B/Singapore/Tt116/2013)','no rank'),(1757672,11520,'Influenza B virus (B/Victoria/562/2013)','no rank'),(1757673,11520,'Influenza B virus (B/Singapore/Gp752/2013)','no rank'),(1757674,11520,'Influenza B virus (B/Singapore/Kk282/2013)','no rank'),(1757675,11520,'Influenza B virus (B/Singapore/Gp657/2013)','no rank'),(1757676,11520,'Influenza B virus (B/Singapore/Gp557/2013)','no rank'),(1757677,11520,'Influenza B virus (B/Singapore/Tt218/2013)','no rank'),(1757678,11520,'Influenza B virus (B/Singapore/Gp453/2013)','no rank'),(1757679,11520,'Influenza B virus (B/Singapore/Tt185/2013)','no rank'),(1757680,11520,'Influenza B virus (B/Singapore/Kk139/2013)','no rank'),(1757681,11520,'Influenza B virus (B/Singapore/Tt080/2013)','no rank'),(1757682,11520,'Influenza B virus (B/Singapore/Gp124/2013)','no rank'),(1757683,11520,'Influenza B virus (B/Newcastle/1000/2013)','no rank'),(1757684,11520,'Influenza B virus (B/Perth/503/2013)','no rank'),(1757685,11520,'Influenza B virus (B/South Australia/20/2013)','no rank'),(1757686,11520,'Influenza B virus (B/Perth/505/2013)','no rank'),(1757687,11520,'Influenza B virus (B/Perth/502/2013)','no rank'),(1757688,11520,'Influenza B virus (B/Perth/501/2013)','no rank'),(1757689,11520,'Influenza B virus (B/Victoria/549/2013)','no rank'),(1757690,11520,'Influenza B virus (B/Victoria/6/2013)','no rank'),(1757691,11520,'Influenza B virus (B/Victoria/7/2013)','no rank'),(1757692,11520,'Influenza B virus (B/Canberra/9/2013)','no rank'),(1757693,11520,'Influenza B virus (B/Brisbane/20/2013)','no rank'),(1757694,11520,'Influenza B virus (B/Brisbane/15/2013)','no rank'),(1757695,11520,'Influenza B virus (B/Sydney/22/2013)','no rank'),(1757696,11520,'Influenza B virus (B/Sydney/18/2013)','no rank'),(1757697,11520,'Influenza B virus (B/Sydney/13/2013)','no rank'),(1757698,11520,'Influenza B virus (B/Brisbane/12/2013)','no rank'),(1757699,11520,'Influenza B virus (B/Brisbane/11/2013)','no rank'),(1757700,11520,'Influenza B virus (B/Sydney/17/2013)','no rank'),(1757701,11520,'Influenza B virus (B/Brisbane/8/2013)','no rank'),(1757702,11520,'Influenza B virus (B/Waikato/2/2013)','no rank'),(1757703,11520,'Influenza B virus (B/Sydney/3/2013)','no rank'),(1757704,11520,'Influenza B virus (B/Wellington/1/2013)','no rank'),(1757705,11520,'Influenza B virus (B/South Auckland/3/2013)','no rank'),(1757706,11520,'Influenza B virus (B/Victoria/2/2013)','no rank'),(1757707,11520,'Influenza B virus (B/Auckland/502/2013)','no rank'),(1757708,11520,'Influenza B virus (B/Victoria/1/2013)','no rank'),(1757709,11520,'Influenza B virus (B/Christchurch/1/2013)','no rank'),(1757710,11520,'Influenza B virus (B/South Auckland/4/2013)','no rank'),(1757711,11520,'Influenza B virus (B/South Auckland/1/2013)','no rank'),(1757712,11520,'Influenza B virus (B/South Australia/18/2013)','no rank'),(1757713,11520,'Influenza B virus (B/Christchurch/2/2013)','no rank'),(1757714,11520,'Influenza B virus (B/South Auckland/19/2013)','no rank'),(1757715,11520,'Influenza B virus (B/South Auckland/17/2013)','no rank'),(1757716,11520,'Influenza B virus (B/South Auckland/12/2013)','no rank'),(1757717,11520,'Influenza B virus (B/South Auckland/11/2013)','no rank'),(1757718,11520,'Influenza B virus (B/South Auckland/5/2013)','no rank'),(1757719,11520,'Influenza B virus (B/Auckland/501/2013)','no rank'),(1757720,11520,'Influenza B virus (B/Perth/35/2013)','no rank'),(1757721,11520,'Influenza B virus (B/Canberra/6/2013)','no rank'),(1757722,11520,'Influenza B virus (B/Canberra/5/2013)','no rank'),(1757723,11520,'Influenza B virus (B/Perth/7/2013)','no rank'),(1757724,11520,'Influenza B virus (B/Victoria/507/2013)','no rank'),(1757725,11520,'Influenza B virus (B/Victoria/508/2013)','no rank'),(1757726,11520,'Influenza B virus (B/Newcastle/8/2013)','no rank'),(1757727,11520,'Influenza B virus (B/Christchurch/503/2013)','no rank'),(1757728,11520,'Influenza B virus (B/Christchurch/502/2013)','no rank'),(1757729,11520,'Influenza B virus (B/Christchurch/500/2013)','no rank'),(1757730,11520,'Influenza B virus (B/Christchurch/501/2013)','no rank'),(1757731,11520,'Influenza B virus (B/South Australia/15/2013)','no rank'),(1757732,11520,'Influenza B virus (B/Victoria/500/2013)','no rank'),(1757733,11520,'Influenza B virus (B/Townsville/3/2013)','no rank'),(1757734,11520,'Influenza B virus (B/Brisbane/7/2013)','no rank'),(1757735,11520,'Influenza B virus (B/Brisbane/5/2013)','no rank'),(1757736,11520,'Influenza B virus (B/Tasmania/1/2013)','no rank'),(1757737,11520,'Influenza B virus (B/Sydney/502/2013)','no rank'),(1757738,11520,'Influenza B virus (B/Victoria/509/2012)','no rank'),(1757739,11520,'Influenza B virus (B/Wellington/11/2012)','no rank'),(1757740,11520,'Influenza B virus (B/Waikato/6/2012)','no rank'),(1757741,11520,'Influenza B virus (B/South Auckland/29/2012)','no rank'),(1757742,11520,'Influenza B virus (B/Wellington/14/2012)','no rank'),(1757743,11520,'Influenza B virus (B/Waikato/9/2012)','no rank'),(1757744,11520,'Influenza B virus (B/Waikato/8/2012)','no rank'),(1757745,11520,'Influenza B virus (B/Wellington/13/2012)','no rank'),(1757746,11520,'Influenza B virus (B/Wellington/12/2012)','no rank'),(1757747,11520,'Influenza B virus (B/Wellington/90/2012)','no rank'),(1757748,11520,'Influenza B virus (B/Waikato/7/2012)','no rank'),(1757749,11520,'Influenza B virus (B/Wellington/5/2012)','no rank'),(1757750,11520,'Influenza B virus (B/Waikato/5/2012)','no rank'),(1757751,11520,'Influenza B virus (B/Wellington/6/2012)','no rank'),(1757752,11520,'Influenza B virus (B/Waikato/4/2012)','no rank'),(1757753,11520,'Influenza B virus (B/Wellington/4/2012)','no rank'),(1757754,11520,'Influenza B virus (B/Waikato/3/2012)','no rank'),(1757755,11520,'Influenza B virus (B/Newcastle/4/2013)','no rank'),(1757756,11520,'Influenza B virus (B/South Australia/12/2013)','no rank'),(1757757,11520,'Influenza B virus (B/Brisbane/3/2013)','no rank'),(1757758,11520,'Influenza B virus (B/Victoria/801/2013)','no rank'),(1757759,11520,'Influenza B virus (B/Brisbane/149/2012)','no rank'),(1757760,11520,'Influenza B virus (B/Brisbane/2/2013)','no rank'),(1757761,11520,'Influenza B virus (B/Brisbane/148/2012)','no rank'),(1757762,11520,'Influenza B virus (B/Brisbane/147/2012)','no rank'),(1757763,11520,'Influenza B virus (B/South Australia/4/2013)','no rank'),(1757764,11520,'Influenza B virus (B/Singapore/29/2012)','no rank'),(1757765,11520,'Influenza B virus (B/Singapore/27/2012)','no rank'),(1757766,11520,'Influenza B virus (B/Singapore/23/2012)','no rank'),(1757767,11520,'Influenza B virus (B/Singapore/30/2012)','no rank'),(1757768,11520,'Influenza B virus (B/Singapore/31/2012)','no rank'),(1757769,11520,'Influenza B virus (B/Singapore/28/2012)','no rank'),(1757770,11520,'Influenza B virus (B/Singapore/26/2012)','no rank'),(1757771,11520,'Influenza B virus (B/Singapore/25/2012)','no rank'),(1757772,11520,'Influenza B virus (B/Singapore/24/2012)','no rank'),(1757773,11520,'Influenza B virus (B/Singapore/22/2012)','no rank'),(1757774,11520,'Influenza B virus (B/Victoria/1028/2012)','no rank'),(1757775,11520,'Influenza B virus (B/Victoria/38/2012)','no rank'),(1757776,11520,'Influenza B virus (B/Victoria/540/2012)','no rank'),(1757777,11520,'Influenza B virus (B/Victoria/539/2012)','no rank'),(1757778,11520,'Influenza B virus (B/Brisbane/74/2012)','no rank'),(1757779,11520,'Influenza B virus (B/Brisbane/106/2012)','no rank'),(1757780,11520,'Influenza B virus (B/Brisbane/104/2012)','no rank'),(1757781,11520,'Influenza B virus (B/Brisbane/82/2012)','no rank'),(1757782,11520,'Influenza B virus (B/South Australia/24/2012)','no rank'),(1757783,11520,'Influenza B virus (B/South Auckland/45/2012)','no rank'),(1757784,11520,'Influenza B virus (B/South Auckland/25/2012)','no rank'),(1757785,11520,'Influenza B virus (B/South Auckland/24/2012)','no rank'),(1757786,11520,'Influenza B virus (B/South Auckland/43/2012)','no rank'),(1757787,11520,'Influenza B virus (B/South Auckland/40/2012)','no rank'),(1757788,11520,'Influenza B virus (B/South Auckland/28/2012)','no rank'),(1757789,11520,'Influenza B virus (B/South Auckland/26/2012)','no rank'),(1757790,11520,'Influenza B virus (B/South Auckland/21/2012)','no rank'),(1757791,11520,'Influenza B virus (B/South Auckland/12/2012)','no rank'),(1757792,11520,'Influenza B virus (B/South Auckland/9/2012)','no rank'),(1757793,11520,'Influenza B virus (B/South Auckland/42/2012)','no rank'),(1757794,11520,'Influenza B virus (B/South Auckland/44/2012)','no rank'),(1757795,11520,'Influenza B virus (B/South Auckland/41/2012)','no rank'),(1757796,11520,'Influenza B virus (B/South Auckland/39/2012)','no rank'),(1757797,11520,'Influenza B virus (B/South Auckland/38/2012)','no rank'),(1757798,11520,'Influenza B virus (B/South Auckland/23/2012)','no rank'),(1757799,11520,'Influenza B virus (B/South Auckland/22/2012)','no rank'),(1757800,11520,'Influenza B virus (B/South Auckland/20/2012)','no rank'),(1757801,11520,'Influenza B virus (B/South Auckland/19/2012)','no rank'),(1757802,11520,'Influenza B virus (B/South Auckland/18/2012)','no rank'),(1757803,11520,'Influenza B virus (B/South Auckland/17/2012)','no rank'),(1757804,11520,'Influenza B virus (B/South Auckland/16/2012)','no rank'),(1757805,11520,'Influenza B virus (B/South Auckland/15/2012)','no rank'),(1757806,11520,'Influenza B virus (B/South Auckland/14/2012)','no rank'),(1757807,11520,'Influenza B virus (B/South Auckland/13/2012)','no rank'),(1757808,11520,'Influenza B virus (B/South Auckland/11/2012)','no rank'),(1757809,11520,'Influenza B virus (B/South Auckland/10/2012)','no rank'),(1757810,11520,'Influenza B virus (B/South Australia/45/2012)','no rank'),(1757811,11520,'Influenza B virus (B/South Auckland/37/2012)','no rank'),(1757812,11520,'Influenza B virus (B/South Auckland/36/2012)','no rank'),(1757813,11520,'Influenza B virus (B/South Auckland/35/2012)','no rank'),(1757814,11520,'Influenza B virus (B/South Auckland/34/2012)','no rank'),(1757815,11520,'Influenza B virus (B/South Auckland/33/2012)','no rank'),(1757816,11520,'Influenza B virus (B/South Auckland/32/2012)','no rank'),(1757817,11520,'Influenza B virus (B/South Auckland/31/2012)','no rank'),(1757818,11520,'Influenza B virus (B/South Auckland/30/2012)','no rank'),(1757819,11520,'Influenza B virus (B/Perth/347/2012)','no rank'),(1757820,11520,'Influenza B virus (B/Victoria/25/2012)','no rank'),(1757821,11520,'Influenza B virus (B/Auckland/4/2012)','no rank'),(1757822,11520,'Influenza B virus (B/Brisbane/63/2012)','no rank'),(1757823,11520,'Influenza B virus (B/Brisbane/54/2012)','no rank'),(1757824,11520,'Influenza B virus (B/Perth/227/2012)','no rank'),(1757825,11520,'Influenza B virus (B/Perth/123/2012)','no rank'),(1757826,11520,'Influenza B virus (B/Perth/121/2012)','no rank'),(1757827,11520,'Influenza B virus (B/Auckland/3/2012)','no rank'),(1757828,11520,'Influenza B virus (B/Auckland/2/2012)','no rank'),(1757829,11520,'Influenza B virus (B/Perth/212/2012)','no rank'),(1757830,11520,'Influenza B virus (B/Perth/198/2012)','no rank'),(1757831,11520,'Influenza B virus (B/Victoria/325/2012)','no rank'),(1757832,11520,'Influenza B virus (B/Perth/270/2012)','no rank'),(1757833,11520,'Influenza B virus (B/Sydney/8/2012)','no rank'),(1757834,11520,'Influenza B virus (B/Sydney/203/2012)','no rank'),(1757835,11520,'Influenza B virus (B/South Auckland/8/2012)','no rank'),(1757836,11520,'Influenza B virus (B/South Auckland/7/2012)','no rank'),(1757837,11520,'Influenza B virus (B/Victoria/809/2012)','no rank'),(1757838,11520,'Influenza B virus (B/Victoria/524/2012)','no rank'),(1757839,11520,'Influenza B virus (B/Perth/63/2012)','no rank'),(1757840,11520,'Influenza B virus (B/Perth/50/2012)','no rank'),(1757841,11520,'Influenza B virus (B/Victoria/526/2012)','no rank'),(1757842,11520,'Influenza B virus (B/Perth/115/2012)','no rank'),(1757843,11520,'Influenza B virus (B/Perth/114/2012)','no rank'),(1757844,11520,'Influenza B virus (B/Perth/88/2012)','no rank'),(1757845,11520,'Influenza B virus (B/Perth/84/2012)','no rank'),(1757846,11520,'Influenza B virus (B/Perth/68/2012)','no rank'),(1757847,11520,'Influenza B virus (B/Perth/54/2012)','no rank'),(1757848,11520,'Influenza B virus (B/Perth/53/2012)','no rank'),(1757849,11520,'Influenza B virus (B/Victoria/320/2012)','no rank'),(1757850,11520,'Influenza B virus (B/Singapore/14/2012)','no rank'),(1757851,11520,'Influenza B virus (B/Singapore/11/2012)','no rank'),(1757852,11520,'Influenza B virus (B/Singapore/10/2012)','no rank'),(1757853,11520,'Influenza B virus (B/Singapore/9/2012)','no rank'),(1757854,11520,'Influenza B virus (B/Singapore/8/2012)','no rank'),(1757855,11520,'Influenza B virus (B/Singapore/7/2012)','no rank'),(1757856,11520,'Influenza B virus (B/Singapore/15/2012)','no rank'),(1757857,11520,'Influenza B virus (B/Singapore/4/2012)','no rank'),(1757858,11520,'Influenza B virus (B/Singapore/6/2012)','no rank'),(1757859,11520,'Influenza B virus (B/Singapore/17/2012)','no rank'),(1757860,11520,'Influenza B virus (B/Singapore/5/2012)','no rank'),(1757861,11520,'Influenza B virus (B/Wellington/9/2012)','no rank'),(1757862,11520,'Influenza B virus (B/South Auckland/6/2012)','no rank'),(1757863,11520,'Influenza B virus (B/South Auckland/5/2012)','no rank'),(1757864,11520,'Influenza B virus (B/Waikato/1/2012)','no rank'),(1757865,11520,'Influenza B virus (B/Victoria/8/2012)','no rank'),(1757866,11520,'Influenza B virus (B/Victoria/7/2012)','no rank'),(1757867,11520,'Influenza B virus (B/Victoria/6/2012)','no rank'),(1757868,11520,'Influenza B virus (B/South Auckland/4/2012)','no rank'),(1757869,11520,'Influenza B virus (B/South Auckland/3/2012)','no rank'),(1757870,11520,'Influenza B virus (B/Victoria/4/2012)','no rank'),(1757871,11520,'Influenza B virus (B/Victoria/3/2012)','no rank'),(1757872,11520,'Influenza B virus (B/Brisbane/20/2012)','no rank'),(1757873,11520,'Influenza B virus (B/South Australia/17/2012)','no rank'),(1757874,11520,'Influenza B virus (B/Sydney/6/2012)','no rank'),(1757875,11520,'Influenza B virus (B/Brisbane/9/2012)','no rank'),(1757876,11520,'Influenza B virus (B/Brisbane/14/2012)','no rank'),(1757877,11520,'Influenza B virus (B/Perth/48/2012)','no rank'),(1757878,11520,'Influenza B virus (B/Perth/24/2012)','no rank'),(1757879,11520,'Influenza B virus (B/Perth/14/2012)','no rank'),(1757880,11520,'Influenza B virus (B/Sydney/5/2012)','no rank'),(1757881,11520,'Influenza B virus (B/Sydney/3/2012)','no rank'),(1757882,11520,'Influenza B virus (B/Sydney/1/2012)','no rank'),(1757883,11520,'Influenza B virus (B/Perth/502/2012)','no rank'),(1757884,11520,'Influenza B virus (B/Tasmania/2/2012)','no rank'),(1757885,11520,'Influenza B virus (B/Brisbane/6/2012)','no rank'),(1757886,11520,'Influenza B virus (B/Victoria/503/2012)','no rank'),(1757887,11520,'Influenza B virus (B/Brisbane/2/2012)','no rank'),(1757888,11520,'Influenza B virus (B/Tasmania/1/2012)','no rank'),(1757889,42476,'Oscheius sp. Pak.S.N.10','species'),(1757890,42476,'Oscheius sp. Pak.S.N.17','species'),(1757891,466627,'Anacroneuria debilis','species'),(1757892,466857,'Gripopteryx','genus'),(1757893,1757892,'Gripopteryx pilosa','species'),(1757894,466868,'Kempnyia','genus'),(1757895,1757894,'Kempnyia alterosarum','species'),(1757896,1757894,'Kempnyia colossica','species'),(1757897,1757894,'Kempnyia gracilenta','species'),(1757898,1757894,'Kempnyia guassu','species'),(1757899,1757894,'Kempnyia obtusa','species'),(1757900,1757894,'Kempnyia petersorum','species'),(1757901,1757894,'Kempnyia varipes','species'),(1757902,1757894,'Kempnyia sp. FAC-2015','species'),(1757903,909606,'Tritetrabdella longiducta','species'),(1757904,32008,'Burkholderia sp. AT17','species'),(1757905,1883,'Streptomyces sp. AT120','species'),(1757906,1883,'Streptomyces sp. AT13','species'),(1757907,1883,'Streptomyces sp. AT14','species'),(1757908,1883,'Streptomyces sp. AT20','species'),(1757909,1883,'Streptomyces sp. AT28','species'),(1757910,1883,'Streptomyces sp. AT33','species'),(1757911,1883,'Streptomyces sp. AT57','species'),(1757912,1883,'Streptomyces sp. AT59','species'),(1757913,1883,'Streptomyces sp. AT60','species'),(1757914,1883,'Streptomyces sp. AT67','species'),(1757915,1883,'Streptomyces sp. AT92','species'),(1757916,1883,'Streptomyces sp. AT95','species'),(1757917,1883,'Streptomyces sp. AT98','species'),(1757918,1883,'Streptomyces sp. AT99','species'),(1757919,1883,'Streptomyces sp. IB 2014 I 75-1','species'),(1757920,1883,'Streptomyces sp. IB 2014 I 75-1HS','species'),(1757921,1883,'Streptomyces sp. IB 2014 I 75-2HS','species'),(1757922,1883,'Streptomyces sp. IB 2014 I 75-4HS','species'),(1757923,1883,'Streptomyces sp. IB 2014 I 77-1','species'),(1757924,1386,'Bacillus sp. CCB5A','species'),(1757925,1269,'Micrococcus sp. CCB4F','species'),(1757926,1763,'Mycobacterium sp. SCR15','species'),(1757927,613,'Serratia sp. CG8','species'),(1757928,613,'Serratia sp. FFC5','species'),(1757929,613,'Serratia sp. H3','species'),(1757930,286,'Pseudomonas sp. IS8b2','species'),(1757931,1386,'Bacillus sp. X24-1','species'),(1757932,13428,'Cinnamomum chago','species'),(1757933,320933,'environmental samples','no rank'),(1757934,1757933,'uncultured Salinibacillus sp.','species'),(1757935,377708,'Atlantitermes sp. AM-2015','species'),(1757936,46572,'Macrotermes sp. AM-2015','species'),(1757937,139992,'Microcerotermes sp. AM-2015','species'),(1757938,60587,'Odontotermes sp. AM-2015','species'),(1757939,377801,'Ophiotermes sp. AM-2015','species'),(1757940,187559,'Promirotermes sp. AM-2015','species'),(1757941,70854,'Trinervitermes sp. AM-2015','species'),(1757942,377772,'Velocitermes sp. AM-2015','species'),(1757943,457280,'Microcotylidae sp. JWJ-2015','species'),(1757944,103394,'Veluticeps sp. HY-2015','species'),(1757950,158366,'Hsenhsua','genus'),(1757953,5543,'Trichoderma confluens','species'),(1757954,5543,'Trichoderma hubeiense','species'),(1757955,36722,'Martes zibellina linkouensis','subspecies'),(1757957,29278,'Transformation vector pMfAP1','species'),(1757958,79633,'Oceanodroma tethys kelsalli','subspecies'),(1757959,52123,'Oceanodroma markhami','species'),(1757960,52124,'Oceanodroma leucorhoa chapmani','subspecies'),(1757961,52123,'Oceanodroma hornbyi','species'),(1757962,1386,'Bacillus sp. BF-5','species'),(1757963,528,'Ochrobactrum sp. DF-1','species'),(1757964,1757966,'Dryomyia','genus'),(1757965,1757964,'Dryomyia lichtensteinii','species'),(1757966,52721,'Dasineurini','tribe'),(1758008,291363,'Lecanicillium sabanense','species'),(1758009,370547,'Dardanus sp. 1 MM-2015','species'),(1758010,370547,'Dardanus guttatus','species'),(1758011,5506,'Fusarium sp. A LAMA-2015','species'),(1758012,5506,'Fusarium sp. B LAMA-2015','species'),(1758013,95587,'Troides criton','species'),(1758014,95587,'Troides cuneifera','species'),(1758016,95587,'Troides magellanus','species'),(1758017,95587,'Troides oblongomaculatus','species'),(1758018,95587,'Troides plato','species'),(1758019,95587,'Troides rhadamantus','species'),(1758020,95587,'Troides vandepolli','species'),(1758021,41955,'Amanita aff. princeps DMSC10864','species'),(1758022,41955,'Amanita aff. princeps DMSC10866','species'),(1758023,41955,'Amanita aff. princeps DMSC10872','species'),(1758024,41955,'Amanita aff. princeps DMSC10883','species'),(1758025,41955,'Amanita aff. princeps DMSC10884','species'),(1758026,41955,'Amanita aff. princeps DMSC10885','species'),(1758027,41955,'Amanita aff. princeps DMSC10886','species'),(1758028,41955,'Amanita sp. DMSC09613','species'),(1758029,41955,'Amanita sp. DMSC09614','species'),(1758030,41955,'Amanita sp. DMSC09615','species'),(1758031,41955,'Amanita sp. DMSC09620','species'),(1758032,41955,'Amanita sp. DMSC09996','species'),(1758033,41955,'Amanita sp. DMSC20382','species'),(1758034,41955,'Amanita sp. DMSC410876','species'),(1758035,185805,'Papenfussiella kuromo f. densa','forma'),(1758036,185796,'Papenfussiella sp. JP-1','species'),(1758037,185796,'Papenfussiella sp. JP-2','species'),(1758038,185796,'Papenfussiella callitricha','species'),(1758039,185796,'Papenfussiella sp. NZ-1','species'),(1758040,185796,'Papenfussiella sp. NZ-2','species'),(1758041,185796,'Papenfussiella sp. NZ-3','species'),(1758042,185796,'Papenfussiella sp. NZ-4','species'),(1758043,185796,'Papenfussiella sp. SA-1','species'),(1758044,1003247,'Lacomucinaea','genus'),(1758045,95592,'Ornithoptera croesus lydius','subspecies'),(1758046,95590,'Troides helena hephaestus','subspecies'),(1758047,95590,'Troides helena sagittatus','subspecies'),(1758048,1758013,'Troides criton critonides','subspecies'),(1758049,129455,'Troides staudingeri heptanonius','subspecies'),(1758050,1758014,'Troides cuneifera sumatranus','subspecies'),(1758051,95597,'Ornithoptera tithonus misresiana','subspecies'),(1758052,129453,'Troides haliphron pallens','subspecies'),(1758053,129455,'Troides staudingeri iris','subspecies'),(1758054,95595,'Ornithoptera goliath supremus','subspecies'),(1758055,129453,'Troides haliphron socrates','subspecies'),(1758056,1758017,'Troides oblongomaculatus papuensis','subspecies'),(1758057,95595,'Ornithoptera goliath samson','subspecies'),(1758058,501369,'Troides aeacus szechwanus','subspecies'),(1758059,95588,'Troides hypolitus cellularis','subspecies'),(1758060,95590,'Troides helena antileuca','subspecies'),(1758061,95588,'Troides hypolitus antiopa','subspecies'),(1758062,129453,'Troides haliphron purabu','subspecies'),(1758063,95589,'Troides amphrysus amphrysus','subspecies'),(1758064,1758013,'Troides criton criton','subspecies'),(1758065,1758014,'Troides cuneifera cuneifera','subspecies'),(1758066,129453,'Troides haliphron haliphron','subspecies'),(1758067,95590,'Troides helena helena','subspecies'),(1758068,95588,'Troides hypolitus sangirensis','subspecies'),(1758069,1758016,'Troides magellanus magellanus','subspecies'),(1758070,1758017,'Troides oblongomaculatus oblongomaculatus','subspecies'),(1758071,1758018,'Troides plato plato','subspecies'),(1758072,1758020,'Troides vandepolli vandepolli','subspecies'),(1758073,38579,'Leishmania sp. MHOM/CO/88/UA316','species'),(1758075,5314,'Ganoderma wiiroense','species'),(1758076,47022,'Orbilia aff. luteorubella YZ-2015','species'),(1758077,129453,'Troides haliphron celebensis','subspecies'),(1758078,303041,'Oziotelphusa wagrakarowensis','species'),(1758083,1758240,'Bundera emeiana','species'),(1758084,1758240,'Bundera heichiana','species'),(1758085,1758240,'Bundera pellucida','species'),(1758086,1758240,'Bundera sp. 1 YW-2015','species'),(1758087,1758240,'Bundera sp. 2 YW-2015','species'),(1758088,1758240,'Bundera sp. 3 YW-2015','species'),(1758089,1758240,'Bundera sp. 4 YW-2015','species'),(1758090,127260,'Tirumala hamata orientalis','subspecies'),(1758091,1649506,'environmental samples','no rank'),(1758092,1758091,'uncultured Thermoflavifilum sp.','species'),(1758100,35939,'Impatiens','subgenus'),(1758101,35939,'Clavicarpa','subgenus'),(1758102,1758100,'Impatiens sect. Semeiocardium','species group'),(1758103,1758100,'Impatiens sect. Tuberosae','species group'),(1758104,1758100,'Impatiens sect. Racemosae','species group'),(1758105,1758100,'Impatiens sect. Impatiens','species group'),(1758106,1758100,'Impatiens sect. Scorpioidae','species group'),(1758107,1758100,'Impatiens sect. Fasciculatae','species group'),(1758108,1758100,'Impatiens sect. Uniflorae','species group'),(1758110,34104,'Streptobacillus sp. SHKLO-2015','species'),(1758112,59070,'Fritillaria ariana','species'),(1758113,59070,'Fritillaria atrolineata','species'),(1758114,59070,'Fritillaria avromanica','species'),(1758115,59070,'Fritillaria chlorantha','species'),(1758116,1386,'Bacillus sp. K21','species'),(1758117,135575,'Idiomarina sp. K39','species'),(1758118,196895,'Acinetobacter phage vB_AbaP_CEB2','species'),(1758119,5455,'Colletotrichum sp. OCO-ARC-4','species'),(1758120,5455,'Colletotrichum sp. STF-FTP-10','species'),(1758121,161683,'Limosa lapponica baueri','subspecies'),(1758122,35753,'Dactylosporangium sp. NEAU-FJL2','species'),(1758129,74451,'Bujurquina mariae','species'),(1758130,74107,'Chaetobranchopsis bitaeniatus','species'),(1758131,81350,'Retroculus lapidifer','species'),(1758133,98925,'Nemacheilus binotatus','species'),(1758134,1617391,'Pteronemacheilus lucidorsum','species'),(1758135,143399,'Schistura bolavensis','species'),(1758136,143399,'Schistura hypsiura','species'),(1758138,186886,'unclassified Pomovirus','no rank'),(1758139,1758138,'Colombian potato soil-borne virus','species'),(1758140,278171,'Petruichthys','genus'),(1758141,1758140,'Petruichthys brevis','species'),(1758142,143399,'Schistura elongata','species'),(1758143,278171,'Nemachilichthys','genus'),(1758144,278171,'Physoschistura','genus'),(1758145,1758144,'Physoschistura sp. VS-2015','species'),(1758149,29278,'Mammalian expression vector pcDNA3-N-HA-LIC','species'),(1758150,1385657,'Gokushovirus WZ-2015a','species'),(1758151,1883,'Streptomyces sp. ScaeMP-e83','species'),(1758153,443464,'Lionepha chintimini','species'),(1758155,443537,'Bembidion subfusum','species'),(1758156,443624,'Bembidion nr. transversale DRMaddison DNA3021','species'),(1758157,443555,'Bembidion lachnophoroides','species'),(1758161,443556,'Bembidion musae','species'),(1758162,443624,'Bembidion nr. transversale DRMaddison DNA3205','species'),(1758163,1272142,'unclassified Lagriinae','no rank'),(1758164,29278,'Cloning vector pBAC-LC','species'),(1758165,29278,'Cloning vector pBAC-TC','species'),(1758166,29278,'Cloning vector pDM1','species'),(1758167,29278,'Cloning vector pDM2','species'),(1758168,29278,'Cloning vector pDM2L','species'),(1758169,74130,'Pterophyllum altum','species'),(1758170,469,'Acinetobacter sp. N6','species'),(1758171,237,'Flavobacterium sp. N3','species'),(1758172,237,'Flavobacterium sp. P3','species'),(1758173,400634,'Lysinibacillus sp. B11','species'),(1758174,286,'Pseudomonas sp. N10','species'),(1758175,469,'Acinetobacter sp. M6(2015)','species'),(1758176,340671,'Flammeovirgaceae bacterium A-4','species'),(1758177,286,'Pseudomonas sp. BIOMIG1 BDMA','species'),(1758178,875170,'Celeribacter sp. NH195','species'),(1758179,642,'Aeromonas sp. ABFQJ','species'),(1758180,642,'Aeromonas sp. ABFQK','species'),(1758181,544,'Citrobacter sp. ABFQL','species'),(1758182,40323,'Stenotrophomonas sp. ABKVR','species'),(1758183,547,'Enterobacter sp. ABKVS','species'),(1758184,67575,'Rheinheimera sp. ABKVT','species'),(1758185,308865,'Elizabethkingia sp. ABKVU','species'),(1758186,642,'Aeromonas sp. ABKVV','species'),(1758187,642,'Aeromonas sp. ABKVW','species'),(1758188,642,'Aeromonas sp. ABKVX','species'),(1758189,469,'Acinetobacter sp. ABKVY','species'),(1758190,53335,'Pantoea sp. ABKVZ','species'),(1758191,53335,'Pantoea sp. ABKWC','species'),(1758192,53335,'Pantoea sp. ABKWO','species'),(1758193,53335,'Pantoea sp. ABKWP','species'),(1758194,222,'Achromobacter sp. ABKXT','species'),(1758195,544,'Citrobacter sp. ABKXU','species'),(1758196,613,'Serratia sp. ABKXX','species'),(1758197,613,'Serratia sp. ABKXY','species'),(1758198,547,'Enterobacter sp. ABOHA','species'),(1758199,547,'Enterobacter sp. ABOHB','species'),(1758200,547,'Enterobacter sp. ABOHC','species'),(1758201,547,'Enterobacter sp. ABOHD','species'),(1758202,469,'Acinetobacter sp. ABOHE','species'),(1758203,53335,'Pantoea sp. ABOHF','species'),(1758204,53335,'Pantoea sp. ABOHG','species'),(1758205,53335,'Pantoea sp. ABOHH','species'),(1758207,1783271,'uncultured Fibrobacteria bacterium','species'),(1758208,143286,'Hystrix brachyurus hodgsoni','subspecies'),(1758209,35249,'Balaenoptera acutorostrata gammaherpesvirus 1','species'),(1758210,35249,'Balaenoptera acutorostrata gammaherpesvirus 2','species'),(1758211,35247,'Balaenoptera physalus alphaherpesvirus','species'),(1758212,35247,'Ziphius cavirostris alphaherpesvirus 2','species'),(1758213,279888,'Symbiodinium sp. MS-2014','species'),(1758214,35247,'Delphinus delphis alphaherpesvirus','species'),(1758215,35247,'Grampus griseus alphaherpesvirus','species'),(1758216,35247,'Stenella coeruleoalba alphaherpesvirus 1','species'),(1758217,35247,'Stenella coeruleoalba alphaherpesvirus 2','species'),(1758218,35247,'Ziphius cavirostris alphaherpesvirus 1','species'),(1758219,35249,'Grampus griseus gammaherpesvirus','species'),(1758220,483943,'Elasmucha bovilla','species'),(1758221,483943,'Elasmucha broussonetiae','species'),(1758222,483943,'Elasmucha lineata','species'),(1758223,483943,'Elasmucha nipponica','species'),(1758224,483943,'Elasmucha rufescens','species'),(1758225,1307802,'Human pegivirus','species'),(1758226,53300,'Macrophthalmus malaccensis','species'),(1758227,53300,'Macrophthalmus purpureocheir','species'),(1758228,53300,'Macrophthalmus serenei','species'),(1758229,219829,'Plasmodium sp. KK-2015a','species'),(1758230,80864,'Corticibacter','genus'),(1758231,9481,'Callithrix chrysoleuca','species'),(1758237,30597,'Pithecia sp.','species'),(1758238,9524,'Chiropotes sp.','species'),(1758239,9494,'Callimico sp.','species'),(1758240,565682,'Bundera','genus'),(1758241,95590,'Troides helena ssp. Tr8-06a','subspecies'),(1758242,95590,'Troides helena ssp. Tr8-06b','subspecies'),(1758243,1758017,'Troides oblongomaculatus aff. oblongomaculatus Tr8-05a','subspecies'),(1758246,1758017,'Troides oblongomaculatus aff. papuensis Tr8-09a','subspecies'),(1758247,1758017,'Troides oblongomaculatus aff. papuensis Tr8-09b','subspecies'),(1758248,1582861,'Pseudocamarosporium sp. NW-2015a','species'),(1758249,1582861,'Pseudocamarosporium sp. NW-2015b','species'),(1758250,1582861,'Pseudocamarosporium sp. NW-2015c','species'),(1758251,5230,'Auricularia sp. Ap24','species'),(1758252,5255,'Dacrymyces sp. Ap11','species'),(1758253,196895,'Escherichia phage phi191 sensu lato','no rank'),(1758254,87254,'Bryoria araucana','species'),(1758255,56688,'Halorubrum sp. SAH-A6','species'),(1758256,365158,'Palola sp. AM W.43782','species'),(1758257,365158,'Palola sp. AM W.43905','species'),(1758258,365158,'Palola sp. AM W.43906','species'),(1758259,365158,'Palola sp. AM W.43974','species'),(1758260,365158,'Palola sp. AM W.44006','species'),(1758261,365158,'Palola sp. AM W.44010','species'),(1758262,365158,'Palola sp. AM W.44034(3)','species'),(1758263,365158,'Palola sp. AM W.44128','species'),(1758264,365158,'Palola sp. AM W.44129','species'),(1758265,365158,'Palola sp. AM W.44136','species'),(1758266,365158,'Palola sp. AM W.44146(1)','species'),(1758267,365158,'Palola sp. AM W.44146(2)','species'),(1758268,365158,'Palola sp. AM W.44155','species'),(1758269,365158,'Palola sp. AM W.44181','species'),(1758270,365158,'Palola sp. AM W.44192','species'),(1758271,365158,'Palola sp. AM W.44403','species'),(1758272,365158,'Palola sp. AM W.44407','species'),(1758273,365158,'Palola sp. AM W.44645','species'),(1758274,365158,'Palola sp. AM W.44653','species'),(1758275,365158,'Palola sp. AM W.44894','species'),(1758276,365158,'Palola sp. AM W.44914','species'),(1758277,6358,'Platynereis sp. Heteronereis_01','species'),(1758278,6358,'Platynereis sp. Stareso_01','species'),(1758279,6358,'Platynereis sp. Stareso_03','species'),(1758280,6358,'Platynereis sp. Stareso_04','species'),(1758281,6358,'Platynereis sp. Vulcano_01','species'),(1758282,6358,'Platynereis sp. Vulcano_02','species'),(1758283,6358,'Platynereis sp. Vulcano_04','species'),(1758284,6358,'Platynereis sp. Vulcano_05','species'),(1758285,6358,'Platynereis sp. Vulcano_08','species'),(1758286,6358,'Platynereis sp. Vulcano_11','species'),(1758287,6358,'Platynereis sp. Vulcano_13','species'),(1758288,6358,'Platynereis sp. Vulcano_14','species'),(1758289,6358,'Platynereis sp. Vulcano_15','species'),(1758290,1233474,'Arthrocladium','genus'),(1758291,1758290,'Arthrocladium caudatum','species'),(1758292,1758290,'Arthrocladium fulminans','species'),(1758293,1758290,'Arthrocladium tropicale','species'),(1758294,1758290,'Arthrocladium tardum','species'),(1758295,158344,'Triphorinae','subtribe'),(1758296,158344,'Diceratostelinae','subtribe'),(1758297,5073,'Penicillium sp. H11-2','species'),(1758298,69708,'Leptopoma undatum','species'),(1758299,438499,'Megalothorax sp. COLLH1926-11','species'),(1758300,438499,'Megalothorax sp. COLLH1925-11','species'),(1758301,438499,'Megalothorax sp. COLLD316-09','species'),(1758302,438499,'Megalothorax sp. COLLD317-09','species'),(1758303,438499,'Megalothorax sp. COLLD312-09','species'),(1758304,438499,'Megalothorax sp. COLLD315-09','species'),(1758305,438499,'Megalothorax sp. COLLD314-09','species'),(1758306,438499,'Megalothorax sp. COLLD313-09','species'),(1758307,1483936,'Grypus brunnirostris','species'),(1758308,611341,'Chaetocladius sp. ES357','species'),(1758309,611341,'Chaetocladius sp. ES356','species'),(1758310,267066,'Enteroctopus sp. USGS ASC PWS10-20','species'),(1758311,267066,'Enteroctopus sp. USGS ASC PWS10-33','species'),(1758312,267066,'Enteroctopus sp. USGS ASC PWS10-28','species'),(1758313,766053,'Microcyclospora sp. FG1.9','species'),(1758314,37937,'Ramichloridium sp. FG10','species'),(1758315,218402,'cf. Stomiopeltis sp. RS5.2','species'),(1758316,148303,'Magnaporthe sp. MG05','species'),(1758317,148303,'Magnaporthe sp. MG03','species'),(1758318,148303,'Magnaporthe sp. MG07','species'),(1758319,45395,'Chironex sp. PS-2015','species'),(1758321,1747218,'Eoleptestheria cf. ticinensis P.88567','species'),(1758322,1747218,'Eoleptestheria cf. ticinensis P.90218','species'),(1758323,1747218,'Eoleptestheria cf. ticinensis P.92000','species'),(1758324,1747218,'Eoleptestheria cf. ticinensis P.92001','species'),(1758325,1747218,'Eoleptestheria cf. ticinensis P.92002','species'),(1758326,1747218,'Eoleptestheria cf. ticinensis P.92003','species'),(1758327,1747218,'Eoleptestheria cf. ticinensis P.92004','species'),(1758328,1747218,'Eoleptestheria cf. ticinensis P.92005','species'),(1758329,1747218,'Eoleptestheria cf. ticinensis P.92006','species'),(1758330,1747218,'Eoleptestheria cf. ticinensis P.92007','species'),(1758331,1747218,'Eoleptestheria cf. ticinensis P.92008','species'),(1758332,1747218,'Eoleptestheria cf. ticinensis P.92009','species'),(1758333,1747218,'Eoleptestheria cf. ticinensis P.92010','species'),(1758334,1747218,'Eoleptestheria cf. ticinensis P.92011','species'),(1758335,1747218,'Eoleptestheria cf. ticinensis P.92012','species'),(1758336,1747218,'Eoleptestheria cf. ticinensis P.92013','species'),(1758337,1747218,'Eoleptestheria cf. ticinensis P.92014','species'),(1758338,1747218,'Eoleptestheria cf. ticinensis P.92015','species'),(1758339,1747218,'Eoleptestheria cf. ticinensis P.92016','species'),(1758340,1747218,'Eoleptestheria cf. ticinensis P.92017','species'),(1758341,306280,'Orconectes nr. ronaldi CT35101-NA-93','species'),(1758342,306280,'Orconectes nr. ronaldi CT35201-NA-95','species'),(1758343,41815,'Androprosopa nigra','species'),(1758344,61068,'Thaumalea bezzi','species'),(1758345,61068,'Thaumalea brevidens','species'),(1758346,61068,'Thaumalea caudata','species'),(1758347,61068,'Thaumalea freyi','species'),(1758348,61068,'Thaumalea provincialis','species'),(1758349,61068,'Thaumalea subafricana','species'),(1758350,61068,'Thaumalea testacea','species'),(1758351,61068,'Thaumalea truncata','species'),(1758352,61068,'Thaumalea verralli','species'),(1758353,41814,'Protothaumalea','genus'),(1758354,1758353,'Protothaumalea algira','species'),(1758355,1758353,'Protothaumalea sp. PJH-2015','species'),(1758356,41815,'Androprosopa sp. PJH-2015','species'),(1758357,44312,'Simulium sp. PJH-2015','species'),(1758360,34444,'Lactarius pegleri','species'),(1758361,1511085,'Alessioporus sp. ARB1262','species'),(1758362,44013,'Polynucleobacter sp. Landm-A-W12','species'),(1758363,44013,'Polynucleobacter sp. Bars-3','species'),(1758364,44013,'Polynucleobacter sp. Fuers-14','species'),(1758365,44013,'Polynucleobacter sp. Diet-1','species'),(1758366,44013,'Polynucleobacter sp. FUKU-NE-20','species'),(1758367,44013,'Polynucleobacter sp. FUKU-NW-11','species'),(1758368,44013,'Polynucleobacter sp. FUKU-SE-6','species'),(1758369,44013,'Polynucleobacter sp. FUKU-SE-14','species'),(1758370,44013,'Polynucleobacter sp. FUKU-SE-20','species'),(1758371,44013,'Polynucleobacter sp. FUKU-SW-23','species'),(1758372,44013,'Polynucleobacter sp. TSB-UntererDAM-5-76','species'),(1758373,44013,'Polynucleobacter sp. TSB-Unterer DAM-5-79','species'),(1758374,44013,'Polynucleobacter sp. TSB-Sco08W16','species'),(1758375,44013,'Polynucleobacter sp. TSB-Sco15W11','species'),(1758376,44013,'Polynucleobacter sp. TSB-Sco14W9','species'),(1758377,44013,'Polynucleobacter sp. TSB-Sco09W6','species'),(1758378,44013,'Polynucleobacter sp. TSB-Sco11W14','species'),(1758379,44013,'Polynucleobacter sp. TSB-SaBe1AW7','species'),(1758380,44013,'Polynucleobacter sp. JS-Jiri-24-3-A2','species'),(1758381,44013,'Polynucleobacter sp. JS-Jiri-2-F12','species'),(1758382,44013,'Polynucleobacter sp. JS-Jiri-C6','species'),(1758383,44013,'Polynucleobacter sp. Tro8-14-1','species'),(1758384,44013,'Polynucleobacter sp. JS-JIR-I-a12','species'),(1758385,44013,'Polynucleobacter sp. JS-JIR-I-c6','species'),(1758386,44013,'Polynucleobacter sp. JS-JIR-II-c15','species'),(1758387,44013,'Polynucleobacter sp. JS-JIR-III-a17','species'),(1758388,44013,'Polynucleobacter sp. JS-JIR-I-a15','species'),(1758389,44013,'Polynucleobacter sp. JS-JIR-I-c7','species'),(1758390,44013,'Polynucleobacter sp. JS-JIR-II-b4','species'),(1758391,44013,'Polynucleobacter sp. JS-JIR-II-a20','species'),(1758392,44013,'Polynucleobacter sp. JS-JIR-III-b11','species'),(1758393,44013,'Polynucleobacter sp. JS-JIR-II-c23','species'),(1758394,44013,'Polynucleobacter sp. JS-JIR24-3-B2','species'),(1758395,44013,'Polynucleobacter sp. JS-JIR-5-A7','species'),(1758396,44013,'Polynucleobacter sp. JS-JIR24-2-A3','species'),(1758397,44013,'Polynucleobacter sp. JS-JIR-6-E8','species'),(1758398,44013,'Polynucleobacter sp. VK25','species'),(1758399,44013,'Polynucleobacter sp. VK35','species'),(1758400,44013,'Polynucleobacter sp. VK50','species'),(1758401,44013,'Polynucleobacter sp. VK68','species'),(1758402,44013,'Polynucleobacter sp. HuttF15W3','species'),(1758403,44013,'Polynucleobacter sp. Tro8F10W22','species'),(1758404,44013,'Polynucleobacter sp. Tro8F10W12','species'),(1758405,44013,'Polynucleobacter sp. Creno-II-W4','species'),(1758406,44013,'Polynucleobacter sp. Creno-II-W23','species'),(1758407,44013,'Polynucleobacter sp. Creno-IV-W18','species'),(1758408,44013,'Polynucleobacter sp. Nino-II-W8','species'),(1758409,44013,'Polynucleobacter sp. Nino-IV-W14','species'),(1758410,44013,'Polynucleobacter sp. Nino-IV-W24','species'),(1758411,44013,'Polynucleobacter sp. VK65','species'),(1758412,5498,'Cladosporium aciculare','species'),(1758413,49928,'bacterium 150907-44_D20_ML1_713','species'),(1758414,49928,'bacterium 150907-44_F20_ML2_781','species'),(1758415,49928,'bacterium 150907-44_H20_ML3_785','species'),(1758416,49928,'bacterium 150907-44_L20_ML5_758','species'),(1758417,49928,'bacterium 150907-44_N20_ML6_768','species'),(1758418,49928,'bacterium 150907-44_P20_ML7_756','species'),(1758419,49928,'bacterium 150907-44_B22_ML8_968','species'),(1758420,5498,'Cladosporium aggregatocicatricatum','species'),(1758461,5498,'Cladosporium angustiherbarum','species'),(1758462,5498,'Cladosporium angustiterminale','species'),(1758463,5498,'Cladosporium austroafricanum','species'),(1758464,5498,'Cladosporium austrohemisphaericum','species'),(1758465,5498,'Cladosporium ipereniae','species'),(1758466,1716,'Corynebacterium faecale','species'),(1758467,5498,'Cladosporium limoniforme','species'),(1758468,1386,'Bacillus sp. 28592','species'),(1758469,5498,'Cladosporium longicatenatum','species'),(1758471,5498,'Cladosporium montecillanum','species'),(1758472,5498,'Cladosporium parapenidielloides','species'),(1758473,5498,'Cladosporium penidielloides','species'),(1758474,5498,'Cladosporium pseudochalastosporoides','species'),(1758475,5498,'Cladosporium puyae','species'),(1758476,5498,'Cladosporium rhusicola','species'),(1758477,5498,'Cladosporium ruguloflabelliforme','species'),(1758478,5498,'Cladosporium rugulovarians','species'),(1758479,5498,'Cladosporium versiforme','species'),(1758486,469,'Acinetobacter sp. PJB1','species'),(1758487,34008,'Rhodovulum sp. JA877','species'),(1758488,1873,'Micromonospora sp. JC421','species'),(1758489,1763,'Mycobacterium sp. JC422','species'),(1758490,33877,'Agromyces sp. SW-2','species'),(1758491,2745,'Halomonas sp. HA1','species'),(1758492,222,'Achromobacter sp. DBT29','species'),(1758493,1386,'Bacillus sp. DBT18','species'),(1758494,1386,'Bacillus sp. DBT19','species'),(1758495,286,'Pseudomonas sp. DBT20','species'),(1758496,286,'Pseudomonas sp. DBT22','species'),(1758497,286,'Pseudomonas sp. DBT23','species'),(1758498,13687,'Sphingomonas sp. DBT30','species'),(1758499,13687,'Sphingomonas sp. DBT32','species'),(1758500,1279,'Staphylococcus sp. DBT24','species'),(1758501,1279,'Staphylococcus sp. DBT25','species'),(1758502,1279,'Staphylococcus sp. DBT26','species'),(1758503,1279,'Staphylococcus sp. DBT27','species'),(1758504,1279,'Staphylococcus sp. DBT28','species'),(1758505,305976,'Pusillimonas sp. DBT6','species'),(1758506,1279,'Staphylococcus sp. DBT5','species'),(1758507,2013,'Nocardiopsis sp. BPSEAC3','species'),(1758508,2013,'Nocardiopsis sp. BPSEAC36','species'),(1758509,2013,'Nocardiopsis sp. BPSEAC4','species'),(1758510,1883,'Streptomyces sp. BPSEAC1','species'),(1758511,1883,'Streptomyces sp. BPSEAC10','species'),(1758512,1883,'Streptomyces sp. BPSEAC12','species'),(1758513,1883,'Streptomyces sp. BPSEAC13','species'),(1758514,1883,'Streptomyces sp. BPSEAC14','species'),(1758515,1883,'Streptomyces sp. BPSEAC17','species'),(1758516,1883,'Streptomyces sp. BPSEAC2','species'),(1758517,1883,'Streptomyces sp. BPSEAC20','species'),(1758518,1883,'Streptomyces sp. BPSEAC21','species'),(1758519,1883,'Streptomyces sp. BPSEAC25','species'),(1758520,1883,'Streptomyces sp. BPSEAC27','species'),(1758521,1883,'Streptomyces sp. BPSEAC30','species'),(1758522,1883,'Streptomyces sp. BPSEAC32','species'),(1758523,1883,'Streptomyces sp. BPSEAC33','species'),(1758524,1883,'Streptomyces sp. BPSEAC37','species'),(1758525,1883,'Streptomyces sp. BPSEAC38','species'),(1758526,1883,'Streptomyces sp. BPSEAC40','species'),(1758527,1883,'Streptomyces sp. BPSEAC45','species'),(1758528,1883,'Streptomyces sp. BPSEAC46','species'),(1758529,1883,'Streptomyces sp. BPSEAC47','species'),(1758530,1883,'Streptomyces sp. BPSEAC6','species'),(1758531,1883,'Streptomyces sp. BPSEAC7','species'),(1758532,1883,'Streptomyces sp. BPSEAC8','species'),(1758533,1883,'Streptomyces sp. BPSEAC9','species'),(1758534,78537,'Actinobacteria bacterium BPSEAC43','species'),(1758535,547,'Enterobacter sp. KLHD_07','species'),(1758536,547,'Enterobacter sp. KLHD_08','species'),(1758537,1485,'Clostridium sp. PCP09','species'),(1758538,1357,'Lactococcus sp. AB100803','species'),(1758539,469,'Acinetobacter sp. IDSG-BT15-G30','species'),(1758540,29278,'Plasmid vector pSP189','species'),(1758541,5052,'Aspergillus sp. J10','species'),(1758542,5506,'Fusarium sp. S9','species'),(1758543,148303,'Magnaporthe sp. MG08','species'),(1758544,148303,'Magnaporthe sp. MG12','species'),(1758545,596919,'Lactifluus cf. caribaeus LIP PAM-Mart12-90','species'),(1758546,596919,'Lactifluus cf. putidus LIP Mart1113','species'),(1758547,596919,'Lactifluus sp. 1 JH-2015','species'),(1758548,596919,'Lactifluus sp. 2 JH-2015','species'),(1758549,596919,'Lactifluus sp. 3 JH-2015','species'),(1758550,596919,'Lactifluus sp. 4 JH-2015','species'),(1758551,596919,'Lactifluus sp. PGK13_130','species'),(1758552,34444,'Lactarius aff. multiceps G3264','species'),(1758553,34444,'Lactarius cf. castaneibadius LIP CL/MART06.019','species'),(1758554,34444,'Lactarius cf. murinipes LIP F.1890','species'),(1758555,34444,'Lactarius cf. nebulosus LIP RC/Guad11-023','species'),(1758556,34444,'Lactarius cf. panuoides LIP RC/Guy10_024','species'),(1758557,34444,'Lactarius cf. venezuelanus LIP RC/Guad11-017','species'),(1758558,29278,'Cloning vector pBM5155','species'),(1758559,29278,'Cloning vector pHCT2','species'),(1758562,34448,'Marasmius horridulus','species'),(1758563,34448,'Marasmius calvocystidiatus','species'),(1758564,1386,'Bacillus sp. 41A_2','species'),(1758565,1386,'Bacillus sp. AMY_14.1.1','species'),(1758566,1386,'Bacillus sp. AMY_31.2','species'),(1758567,1386,'Bacillus sp. CFPSW.1.2','species'),(1758568,1386,'Bacillus sp. M10.20','species'),(1758569,1386,'Bacillus sp. MER_114.2','species'),(1758570,1386,'Bacillus sp. MER_TA_1','species'),(1758571,1386,'Bacillus sp. MER_TA_128','species'),(1758572,1386,'Bacillus sp. MER_TA_151','species'),(1758573,1386,'Bacillus sp. MER_TA_152','species'),(1758574,1386,'Bacillus sp. MER_TA_155','species'),(1758575,1386,'Bacillus sp. MER_TA_31','species'),(1758576,1386,'Bacillus sp. MM3.30f','species'),(1758577,1386,'Bacillus sp. PF24A_1.3','species'),(1758578,1386,'Bacillus sp. PF24A_2.2.1','species'),(1758579,1386,'Bacillus sp. PF24A_2.2.3','species'),(1758580,1386,'Bacillus sp. PF24B_3','species'),(1758581,1386,'Bacillus sp. Ph_25A','species'),(1758582,1386,'Bacillus sp. Ph_B3','species'),(1758583,1386,'Bacillus sp. T10.30b','species'),(1758584,1386,'Bacillus sp. T10.6','species'),(1758585,1386,'Bacillus sp. T3.20','species'),(1758586,1386,'Bacillus sp. T3.32','species'),(1758587,1386,'Bacillus sp. T3.4','species'),(1758588,1386,'Bacillus sp. T31.1f','species'),(1758589,1386,'Bacillus sp. T32.29a','species'),(1758590,1386,'Bacillus sp. T32.29b','species'),(1758591,1386,'Bacillus sp. T33.27a','species'),(1758592,1386,'Bacillus sp. T33.27b','species'),(1758593,1386,'Bacillus sp. T33.3','species'),(1758594,1386,'Bacillus sp. T33.32','species'),(1758595,1386,'Bacillus sp. T34.20','species'),(1758596,1386,'Bacillus sp. T35.17','species'),(1758597,1386,'Bacillus sp. T35.22','species'),(1758598,1386,'Bacillus sp. T35.25','species'),(1758599,1386,'Bacillus sp. T40.17','species'),(1758600,1386,'Bacillus sp. V12.29','species'),(1758601,1386,'Bacillus sp. V12.29_dash','species'),(1758602,1386,'Bacillus sp. V16.15','species'),(1758603,1386,'Bacillus sp. V29.13a','species'),(1758604,1386,'Bacillus sp. V3.13','species'),(1758605,1386,'Bacillus sp. V3.3f','species'),(1758606,1386,'Bacillus sp. V3.7','species'),(1758607,1386,'Bacillus sp. V30.6','species'),(1758608,1386,'Bacillus sp. V32.23','species'),(1758609,1386,'Bacillus sp. V39.19','species'),(1758610,1386,'Bacillus sp. V42.22','species'),(1758611,1386,'Bacillus sp. V43.10','species'),(1758612,1386,'Bacillus sp. V43.24a','species'),(1758613,1386,'Bacillus sp. V43.24b','species'),(1758614,1386,'Bacillus sp. V44.14h','species'),(1758615,1386,'Bacillus sp. V44.17a','species'),(1758616,1386,'Bacillus sp. V44.20b','species'),(1758617,1386,'Bacillus sp. V44.22','species'),(1758618,1386,'Bacillus sp. V44.8','species'),(1758619,1386,'Bacillus sp. V44.8fb','species'),(1758620,1386,'Bacillus sp. V47.11a','species'),(1758621,1386,'Bacillus sp. V47.11b','species'),(1758622,1386,'Bacillus sp. V47.23a','species'),(1758623,1386,'Bacillus sp. V47.23b','species'),(1758624,1386,'Bacillus sp. V48.13','species'),(1758625,1386,'Bacillus sp. V48.17a','species'),(1758626,1386,'Bacillus sp. V48.17b','species'),(1758627,1386,'Bacillus sp. V48.26a','species'),(1758628,1386,'Bacillus sp. V48.26b','species'),(1758629,1386,'Bacillus sp. V48.8','species'),(1758630,1386,'Bacillus sp. V5.16','species'),(1758631,1386,'Bacillus sp. V5.8f','species'),(1758632,1386,'Bacillus sp. V50.13a','species'),(1758633,1386,'Bacillus sp. V50.13b','species'),(1758634,1386,'Bacillus sp. V50.30','species'),(1758635,1386,'Bacillus sp. V51.25','species'),(1758636,1386,'Bacillus sp. V57.11','species'),(1758637,1386,'Bacillus sp. V57.12','species'),(1758638,1386,'Bacillus sp. V57.5','species'),(1758639,1386,'Bacillus sp. V58.27a','species'),(1758640,1386,'Bacillus sp. V59.30','species'),(1758641,1386,'Bacillus sp. V59.32a','species'),(1758642,1386,'Bacillus sp. V59.32b','species'),(1758643,329857,'Cohnella sp. MER_57','species'),(1758644,329857,'Cohnella sp. T32.32','species'),(1758645,1433999,'Domibacillus sp. V43.18a','species'),(1758646,376488,'Halotalea sp. T10.9','species'),(1758647,1817,'Nocardia sp. T37.17f','species'),(1758648,44249,'Paenibacillus sp. 9G_1','species'),(1758649,44249,'Paenibacillus sp. CF26_M.7','species'),(1758650,44249,'Paenibacillus sp. MER_111','species'),(1758651,44249,'Paenibacillus sp. MER_180','species'),(1758652,44249,'Paenibacillus sp. MER_181','species'),(1758653,44249,'Paenibacillus sp. MER_182','species'),(1758654,44249,'Paenibacillus sp. MER_183','species'),(1758655,44249,'Paenibacillus sp. MER_184','species'),(1758656,44249,'Paenibacillus sp. MER_185','species'),(1758657,44249,'Paenibacillus sp. MER_54','species'),(1758658,44249,'Paenibacillus sp. PF4D_4','species'),(1758659,44249,'Paenibacillus sp. PF4J_2.1','species'),(1758660,44249,'Paenibacillus sp. RA_14B.16','species'),(1758661,44249,'Paenibacillus sp. T9.26','species'),(1758662,44249,'Paenibacillus sp. V42.16_dash','species'),(1758663,1372,'Planococcus sp. MER_TA_34C','species'),(1758664,49928,'bacterium T33.8','species'),(1758665,507,'Alcaligenes sp. RB54','species'),(1758666,1386,'Bacillus sp. LB15','species'),(1758667,1386,'Bacillus sp. LB21','species'),(1758668,1386,'Bacillus sp. LB41','species'),(1758669,1386,'Bacillus sp. LB51','species'),(1758670,1386,'Bacillus sp. RB22','species'),(1758671,1386,'Bacillus sp. RB26','species'),(1758672,1386,'Bacillus sp. RB42','species'),(1758673,1386,'Bacillus sp. SB51','species'),(1758674,33986,'Exiguobacterium sp. RB51','species'),(1758675,400634,'Lysinibacillus sp. RB28','species'),(1758676,400634,'Lysinibacillus sp. SB43','species'),(1758677,2013,'Nocardiopsis sp. RA01','species'),(1758678,1569,'Sporosarcina sp. RB27','species'),(1758679,1279,'Staphylococcus sp. LB12','species'),(1758680,1279,'Staphylococcus sp. LB52','species'),(1758681,1279,'Staphylococcus sp. RB52','species'),(1758682,1279,'Staphylococcus sp. RB53','species'),(1758683,1883,'Streptomyces sp. RA05','species'),(1758684,1386,'Bacillus sp. KUZn1','species'),(1758685,1386,'Bacillus sp. KUZn2','species'),(1758686,55968,'Leucobacter sp. KUCd3','species'),(1758687,32008,'Burkholderia sp. Diesellxy-01','species'),(1758688,159639,'Cyclaneusma','genus'),(1758689,265976,'Serinicoccus sp. JLT9','species'),(1758690,681281,'Pittosporum tobira ophiovirus','species'),(1758691,321174,'Cercosporella tinosporae','species'),(1758692,547,'Enterobacter sp. B2(2015)','species'),(1758695,270611,'Champsodon vorax','species'),(1758696,43257,'Sillago suezensis','species'),(1758697,105767,'Tremella subalpina','species'),(1758705,182061,'Tetrapyrgos sp. DK-2015a','species'),(1758706,182061,'Tetrapyrgos sp. DK-2015b','species'),(1758707,182061,'Tetrapyrgos sp. DK-2015c','species'),(1758708,182061,'Tetrapyrgos sp. DK-2015d','species'),(1758709,182061,'Tetrapyrgos sp. DK-2015e','species'),(1758710,182061,'Tetrapyrgos sp. DK-2015f','species'),(1758711,182061,'Tetrapyrgos sp. DK-2015g','species'),(1758712,69292,'Gasterosteus islandicus','species'),(1758713,182061,'Tetrapyrgos sp. 1 DK-2015','species'),(1758714,182061,'Tetrapyrgos sp. 2 DK-2015','species'),(1758716,105767,'Tremella cerebriformis','species'),(1758717,105767,'Tremella dysenterica','species'),(1758720,84406,'Virgibacillus sp. C4','species'),(1758721,147709,'Carnobacterium inhibens subsp. inhibens','subspecies'),(1758722,102796,'Influenza A virus (A/turkey/England/13437/2013(H9N2))','no rank'),(1758723,102796,'Influenza A virus (A/turkey/England/13538/2013(H9N2))','no rank'),(1758724,114728,'Influenza A virus (A/swine/Ilinois/A01749128/2015(H1N2))','no rank'),(1758725,119210,'Influenza A virus (A/swine/Ilinois/A02090968/2015(H3N2))','no rank'),(1758726,119210,'Influenza A virus (A/swine/Illinois/A01749100/2015(H3N2))','no rank'),(1758727,114728,'Influenza A virus (A/swine/Illinois/A01749160/2015(H1N2))','no rank'),(1758728,119210,'Influenza A virus (A/swine/Illinois/A02090943/2015(H3N2))','no rank'),(1758729,119210,'Influenza A virus (A/swine/Illinois/A02090984/2015(H3N2))','no rank'),(1758730,286,'Pseudomonas sp. BIOMIG1BAC','species'),(1758731,286,'Pseudomonas sp. BIOMIG1BD','species'),(1758732,26021,'Eriocaulon nudicuspe','species'),(1758733,13090,'Hosta longissima','species'),(1758734,431299,'Pecteilis radiata','species'),(1758735,13747,'Utricularia racemosa','species'),(1758736,13747,'Utricularia yakusimensis','species'),(1758737,264973,'Anabasis firouzii','species'),(1758738,151233,'Salsola austro-iranica','species'),(1758739,151233,'Salsola kavirensis','species'),(1758740,105767,'Tremella griseola','species'),(1758741,105767,'Tremella yokohamensis','species'),(1758742,29278,'Cloning vector pPasscode1','species'),(1758743,29278,'Cloning vector pPasscode2','species'),(1758744,29278,'Cloning vector pPasscode3','species'),(1758745,29278,'Cloning vector pToxin-ecoRI','species'),(1758746,29278,'Cloning vector pToxin-mfLON','species'),(1758747,29278,'Cloning vector pToxin-mfLON-ecoRI','species'),(1758748,263418,'Ancherythroculter kurematsui','species'),(1758749,75349,'Hemiculter tchangi','species'),(1758750,63800,'Nectandra sp. FZS-2015','species'),(1758751,3086,'Pseudospongiococcum','genus'),(1758752,1758751,'Pseudospongiococcum protococcoides','species'),(1758753,1758754,'Aculamprotula tientsinensis','species'),(1758754,293139,'Aculamprotula','genus'),(1758755,71882,'Cyptotrama sp. RAK-2015','species'),(1758757,195872,'Aeolidia sp. 1 LC-2015','species'),(1758758,195872,'Aeolidia sp. 2 LC-2015','species'),(1758759,862255,'Physalacriaceae sp. RK-2015a','species'),(1758760,862255,'Physalacriaceae sp. RK-2015b','species'),(1758761,350970,'Braconidae gen. \'Cincta\' sp. BOLD:AAU8080','species'),(1758762,741162,'Lindgomyces madisonensis','species'),(1758763,6423,'Lamellibrachia sp. GA27U','species'),(1758764,6423,'Lamellibrachia sp. GA27S','species'),(1758765,6423,'Lamellibrachia sp. GA27P','species'),(1758766,68779,'Ramaria sp. AGK-2015a','species'),(1758767,68779,'Ramaria sp. AGK-2015b','species'),(1758768,68779,'Ramaria sp. AGK-2015c','species'),(1758769,68779,'Ramaria sp. AGK-2015d','species'),(1758770,68779,'Ramaria sp. AGK-2015e','species'),(1758771,68779,'Ramaria sp. AGK-2015f','species'),(1758772,327281,'Acephala sp. R2ZL03','species'),(1758773,81097,'Cephalosporium sp. R2ZL04','species'),(1758779,5021,'Leptosphaeria sp. R1EK06','species'),(1758780,5021,'Leptosphaeria sp. R1ZL06','species'),(1758781,5021,'Leptosphaeria sp. R1ZL10','species'),(1758782,5021,'Leptosphaeria sp. R2EK03','species'),(1758783,5021,'Leptosphaeria sp. R2EK06','species'),(1758784,5021,'Leptosphaeria sp. R2HD03','species'),(1758787,45292,'Massarina sp. R2EK02','species'),(1758792,5073,'Penicillium sp. R1ZL09','species'),(1758794,37463,'Phoma sp. R2SN08','species'),(1758805,5094,'Talaromyces sp. R1ZL02','species'),(1758807,36922,'Diaporthe sp. R1SN03','species'),(1758832,1511084,'Influenza D virus (D/bovine/Mexico/S56/2015)','no rank'),(1758833,1511084,'Influenza D virus (D/bovine/Mexico/S62/2015)','no rank'),(1758834,1511084,'Influenza D virus (D/bovine/Mexico/S7/2015)','no rank'),(1758835,1511084,'Influenza D virus (D/bovine/Mexico/S8/2015)','no rank'),(1758836,178120,'Calyptranthes barkeri','species'),(1758837,178120,'Calyptranthes eriocephala','species'),(1758838,178120,'Calyptranthes garciae','species'),(1758839,178120,'Calyptranthes hatschbachii','species'),(1758840,178120,'Calyptranthes laevigata','species'),(1758841,178120,'Calyptranthes lindeniana','species'),(1758842,178120,'Calyptranthes lucida','species'),(1758843,178120,'Calyptranthes multiflora','species'),(1758844,178120,'Calyptranthes pulchella','species'),(1758845,178120,'Calyptranthes restingae','species'),(1758846,178120,'Calyptranthes sp. Bhiki 551','species'),(1758847,178120,'Calyptranthes spruceana','species'),(1758848,5251,'Ceratobasidium sp. 431 VM-2015','species'),(1758849,301356,'Chromelosporium sp. 537 VM-2015','species'),(1758850,34451,'Cortinarius sp. 400 VM-2015','species'),(1758851,54695,'Helotiales 119 VM-2015','species'),(1758852,54695,'Helotiales 161 VM-2015','species'),(1758853,54695,'Helotiales 239 VM-2015','species'),(1758854,159638,'Leotiomycetes sp. 560 VM-2015','species'),(1758855,139204,'Phlebiella sp. 128 VM-2015','species'),(1758856,80662,'Piloderma cf. lanatum 355 VM-2015','species'),(1758857,80662,'Piloderma sp. 331 VM-2015','species'),(1758858,57131,'Pseudotomentella sp. 241 VM-2015','species'),(1758859,5402,'Russula cf. sanguinea 525 VM-2015','species'),(1758860,5402,'Russula sp. 423 VM-2015','species'),(1758861,80757,'Sebacina sp. 536 VM-2015','species'),(1758862,56489,'Thelephora sp. 430 VM-2015','species'),(1758863,56494,'Tomentella cf. viridula 506 VM-2015','species'),(1758864,56494,'Tomentella sp. 280 VM-2015','species'),(1758865,56494,'Tomentella sp. 555 VM-2015','species'),(1758866,56494,'Tomentella sp. 309 VM-2015','species'),(1758867,56494,'Tomentella sp. 325 VM-2015','species'),(1758868,56494,'Tomentella sp. 472 VM-2015','species'),(1758869,1353395,'Vestigium cf. trifidum 444 VM-2015','species'),(1758870,137744,'Amphinema sp. 554 VM-2015','species'),(1758871,56494,'cf. Tomentella sp. 557 VM-2015','species'),(1758872,501677,'Torneuma sp. 2 AS-2015','species'),(1758873,44628,'Balsamia nigrans','species'),(1758874,5369,'Boletus coccyginus','species'),(1758875,1573176,'Caloboletus frustosus','species'),(1758876,1348651,'Xerocomellus dryophilus','species'),(1758877,1348651,'Xerocomellus rainisiae','species'),(1758878,12429,'Tongilchon virus 1','species'),(1758879,488249,'Ghatixalus sp. CB-2015','species'),(1758881,12429,'Daeseongdong virus 1','species'),(1758882,12429,'Daeseongdong virus 2','species'),(1758883,12429,'Imjin River virus 1','species'),(1758884,745779,'Raorchestes sp. CB-2015a','species'),(1758885,745779,'Raorchestes sp. CB-2015b','species'),(1758886,44628,'Balsamia sp. \'filamentosa\'','species'),(1758887,44628,'Balsamia sp. \'latispora\'','species'),(1758888,44628,'Balsamia sp. \'pallida\'','species'),(1758889,44628,'Balsamia sp. \'vulgaris\'','species'),(1758890,676141,'Buchwaldoboletus sp. JLF_X22','species'),(1758891,80638,'Gastroboletus sp. JLF3420','species'),(1758892,1629869,'Neoboletus sp. \'flammeus\'','species'),(1758893,1629869,'Neoboletus sp. \'vividivelutinus\'','species'),(1758894,1729120,'Suillellus sp. \'glabriceps\'','species'),(1758895,1348651,'Xerocomellus cf. rubellus','species'),(1758896,1348651,'Xerocomellus sp. \'amylosporus\'','species'),(1758897,1348651,'Xerocomellus sp. \'atropurpureus\'','species'),(1758898,1348651,'Xerocomellus sp. \'diffractus\'','species'),(1758899,1348651,'Xerocomellus sp. \'salicicola\'','species'),(1758900,5385,'Xerocomus cf. spacideus JLF2961','species'),(1758901,5385,'Xerocomus cf. spacideus JLF3700','species'),(1758902,5385,'Xerocomus cf. spacideus JLF_X15','species'),(1758903,5385,'Xerocomus cf. spacideus JLF_X16','species'),(1758904,5385,'Xerocomus cf. subtomentosus JLF2777','species'),(1758905,5385,'Xerocomus cf. subtomentosus JLF2784','species'),(1758906,5385,'Xerocomus sp. JLF_X17','species'),(1758907,5385,'Xerocomus sp. JLF_X24','species'),(1758908,869231,'Ophiocten dubium','species'),(1758909,48547,'Ophiura carinifera','species'),(1758910,48547,'Ophiura lymani','species'),(1758911,48547,'Ophiura rouchi','species'),(1758912,48547,'Ophiura aff. lymani BOLD:AAZ6383','species'),(1758913,133727,'Ophiomastus','genus'),(1758914,1758913,'Ophiomastus meridionalis','species'),(1758915,1883,'Streptomyces sp. SAMRC-UFH6','species'),(1758916,211155,'Merlinius microdorus','species'),(1758917,293567,'Psilenchus curcumerus','species'),(1758918,1386,'Bacillus sp. DG6A','species'),(1758919,1386,'Bacillus sp. DG6C','species'),(1758920,1663,'Arthrobacter sp. TN84C','species'),(1758921,49928,'bacterium TN113A','species'),(1758922,49928,'bacterium TN113B','species'),(1758923,49928,'bacterium TN113C','species'),(1758924,49928,'bacterium TN114B','species'),(1758925,49928,'bacterium TN114C','species'),(1758926,49928,'bacterium TN19A','species'),(1758927,49928,'bacterium TN19B','species'),(1758928,49928,'bacterium TN19C','species'),(1758929,49928,'bacterium TN20A','species'),(1758930,49928,'bacterium TN20B','species'),(1758931,49928,'bacterium TN20C','species'),(1758932,49928,'bacterium TN21A','species'),(1758933,49928,'bacterium TN21C','species'),(1758934,49928,'bacterium TN22A','species'),(1758935,49928,'bacterium TN22B','species'),(1758936,49928,'bacterium TN22C','species'),(1758937,49928,'bacterium TN23A','species'),(1758938,49928,'bacterium TN23B','species'),(1758939,49928,'bacterium TN23C','species'),(1758940,49928,'bacterium TN24A','species'),(1758941,49928,'bacterium TN24B','species'),(1758942,49928,'bacterium TN253A','species'),(1758943,49928,'bacterium TN253C','species'),(1758944,49928,'bacterium TN25A','species'),(1758945,49928,'bacterium TN25B','species'),(1758946,49928,'bacterium TN25C','species'),(1758947,49928,'bacterium TN26A','species'),(1758948,49928,'bacterium TN26B','species'),(1758949,49928,'bacterium TN26C','species'),(1758950,49928,'bacterium TN2A','species'),(1758951,49928,'bacterium TN2C','species'),(1758952,49928,'bacterium TN31A','species'),(1758953,49928,'bacterium TN31B','species'),(1758954,49928,'bacterium TN32A','species'),(1758955,49928,'bacterium TN32B','species'),(1758956,49928,'bacterium TN32C','species'),(1758957,49928,'bacterium TN33A','species'),(1758958,49928,'bacterium TN33B','species'),(1758959,49928,'bacterium TN33C','species'),(1758960,49928,'bacterium TN34A','species'),(1758961,49928,'bacterium TN34B','species'),(1758962,49928,'bacterium TN34C','species'),(1758963,49928,'bacterium TN3A','species'),(1758964,49928,'bacterium TN3B','species'),(1758965,49928,'bacterium TN3C','species'),(1758966,49928,'bacterium TN43A','species'),(1758967,49928,'bacterium TN43B','species'),(1758968,49928,'bacterium TN43C','species'),(1758969,49928,'bacterium TN44A','species'),(1758970,49928,'bacterium TN44B','species'),(1758971,49928,'bacterium TN44C','species'),(1758972,49928,'bacterium TN45A','species'),(1758973,49928,'bacterium TN45B','species'),(1758974,49928,'bacterium TN45C','species'),(1758975,49928,'bacterium TN46A','species'),(1758976,49928,'bacterium TN46B','species'),(1758977,49928,'bacterium TN46C','species'),(1758978,49928,'bacterium TN47A','species'),(1758979,49928,'bacterium TN47B','species'),(1758980,49928,'bacterium TN47C','species'),(1758981,49928,'bacterium TN48A','species'),(1758982,49928,'bacterium TN48B','species'),(1758983,49928,'bacterium TN48C','species'),(1758984,49928,'bacterium TN49A','species'),(1758985,49928,'bacterium TN49B','species'),(1758986,49928,'bacterium TN49C','species'),(1758987,49928,'bacterium TN4A','species'),(1758988,49928,'bacterium TN4B','species'),(1758989,49928,'bacterium TN4C','species'),(1758990,49928,'bacterium TN50A','species'),(1758991,49928,'bacterium TN50B','species'),(1758992,49928,'bacterium TN50C','species'),(1758993,49928,'bacterium TN51A','species'),(1758994,49928,'bacterium TN51B','species'),(1758995,49928,'bacterium TN51C','species'),(1758996,49928,'bacterium TN52A','species'),(1758997,49928,'bacterium TN52B','species'),(1758998,49928,'bacterium TN52C','species'),(1758999,49928,'bacterium TN53A','species'),(1759000,49928,'bacterium TN53B','species'),(1759001,49928,'bacterium TN54A','species'),(1759002,49928,'bacterium TN55A','species'),(1759003,49928,'bacterium TN55B','species'),(1759004,49928,'bacterium TN55C','species'),(1759005,49928,'bacterium TN56A','species'),(1759006,49928,'bacterium TN56B','species'),(1759007,49928,'bacterium TN56C','species'),(1759008,49928,'bacterium TN57B','species'),(1759009,49928,'bacterium TN57C','species'),(1759010,49928,'bacterium TN58A','species'),(1759011,49928,'bacterium TN58B','species'),(1759012,49928,'bacterium TN59A','species'),(1759013,49928,'bacterium TN59B','species'),(1759014,49928,'bacterium TN59C','species'),(1759015,49928,'bacterium TN5A','species'),(1759016,49928,'bacterium TN5B','species'),(1759017,49928,'bacterium TN5C','species'),(1759018,49928,'bacterium TN60A','species'),(1759019,49928,'bacterium TN60B','species'),(1759020,49928,'bacterium TN60C','species'),(1759021,49928,'bacterium TN61A','species'),(1759022,49928,'bacterium TN61B','species'),(1759023,49928,'bacterium TN61C','species'),(1759024,49928,'bacterium TN62A','species'),(1759025,49928,'bacterium TN62B','species'),(1759026,49928,'bacterium TN62C','species'),(1759027,49928,'bacterium TN65A','species'),(1759028,49928,'bacterium TN65B','species'),(1759029,49928,'bacterium TN65C','species'),(1759030,49928,'bacterium TN66A','species'),(1759031,49928,'bacterium TN66B','species'),(1759032,49928,'bacterium TN66C','species'),(1759033,49928,'bacterium TN67A','species'),(1759034,49928,'bacterium TN67B','species'),(1759035,49928,'bacterium TN67C','species'),(1759036,49928,'bacterium TN69A','species'),(1759037,49928,'bacterium TN69B','species'),(1759038,49928,'bacterium TN69C','species'),(1759039,49928,'bacterium TN6A','species'),(1759040,49928,'bacterium TN6B','species'),(1759041,49928,'bacterium TN6C','species'),(1759042,49928,'bacterium TN70A','species'),(1759043,49928,'bacterium TN70B','species'),(1759044,49928,'bacterium TN70C','species'),(1759045,49928,'bacterium TN81A','species'),(1759046,49928,'bacterium TN81B','species'),(1759047,49928,'bacterium TN81C','species'),(1759048,49928,'bacterium TN83A','species'),(1759049,49928,'bacterium TN83B','species'),(1759050,49928,'bacterium TN83C','species'),(1759051,49928,'bacterium TN84A','species'),(1759052,49928,'bacterium TN84B','species'),(1759053,49928,'bacterium TN85A','species'),(1759054,49928,'bacterium TN85B','species'),(1759055,49928,'bacterium TN85C','species'),(1759056,49928,'bacterium TN87A','species'),(1759057,49928,'bacterium TN87B','species'),(1759058,49928,'bacterium TN87C','species'),(1759059,81440,'Caulobacteraceae bacterium OTSz_A_272','species'),(1759060,49928,'bacterium TN43','species'),(1759061,49928,'bacterium TN67','species'),(1759062,49928,'bacterium TN69','species'),(1759063,49928,'bacterium TN81','species'),(1759064,165697,'Sphingopyxis sp. H005','species'),(1759065,165697,'Sphingopyxis sp. H012','species'),(1759066,165697,'Sphingopyxis sp. H038','species'),(1759067,165697,'Sphingopyxis sp. H053','species'),(1759068,165697,'Sphingopyxis sp. H077','species'),(1759069,165697,'Sphingopyxis sp. H080','species'),(1759070,165697,'Sphingopyxis sp. H085','species'),(1759071,165697,'Sphingopyxis sp. H093','species'),(1759072,165697,'Sphingopyxis sp. H050','species'),(1759073,165697,'Sphingopyxis sp. H115','species'),(1759074,165697,'Sphingopyxis sp. HIX','species'),(1759075,165697,'Sphingopyxis sp. HXXIV','species'),(1759076,165697,'Sphingopyxis sp. H057','species'),(1759077,165697,'Sphingopyxis sp. H067','species'),(1759078,165697,'Sphingopyxis sp. H071','species'),(1759079,165697,'Sphingopyxis sp. H073','species'),(1759080,165697,'Sphingopyxis sp. H081','species'),(1759081,165697,'Sphingopyxis sp. H100','species'),(1759082,165697,'Sphingopyxis sp. H107','species'),(1759083,165697,'Sphingopyxis sp. A083','species'),(1759084,80865,'Delftia sp. 342','species'),(1759085,80865,'Delftia sp. 343','species'),(1759086,80865,'Delftia sp. 351','species'),(1759087,80865,'Delftia sp. 352','species'),(1759088,547,'Enterobacter sp. 162','species'),(1759089,1518149,'Thalassotalea sp. N211','species'),(1759090,469,'Acinetobacter sp. TH216','species'),(1759091,391952,'Aquincola sp. TH197','species'),(1759092,85413,'Bosea sp. TH150','species'),(1759093,85413,'Bosea sp. TH151','species'),(1759094,85413,'Bosea sp. TH152','species'),(1759095,85413,'Bosea sp. TH153','species'),(1759096,85413,'Bosea sp. TH154','species'),(1759097,85413,'Bosea sp. TH155','species'),(1759098,41275,'Brevundimonas sp. TH140','species'),(1759099,41275,'Brevundimonas sp. TH141','species'),(1759100,41275,'Brevundimonas sp. TH142','species'),(1759101,41275,'Brevundimonas sp. TH143','species'),(1759102,41275,'Brevundimonas sp. TH144','species'),(1759103,41275,'Brevundimonas sp. TH145','species'),(1759104,41275,'Brevundimonas sp. TH146','species'),(1759105,75,'Caulobacter sp. TH147','species'),(1759106,59732,'Chryseobacterium sp. TH137','species'),(1759107,59732,'Chryseobacterium sp. TH138','species'),(1759108,59732,'Chryseobacterium sp. TH139','species'),(1759109,281915,'Curvibacter sp. TH200','species'),(1759110,281915,'Curvibacter sp. TH201','species'),(1759111,281915,'Curvibacter sp. TH202','species'),(1759112,281915,'Curvibacter sp. TH203','species'),(1759113,46913,'Devosia sp. TH149','species'),(1759114,1091044,'Elstera sp. TH168','species'),(1759115,1091044,'Elstera sp. TH169','species'),(1759116,1091044,'Elstera sp. TH170','species'),(1759117,1091044,'Elstera sp. TH171','species'),(1759118,237,'Flavobacterium sp. TH100','species'),(1759119,237,'Flavobacterium sp. TH101','species'),(1759120,237,'Flavobacterium sp. TH102','species'),(1759121,237,'Flavobacterium sp. TH103','species'),(1759122,237,'Flavobacterium sp. TH104','species'),(1759123,237,'Flavobacterium sp. TH105','species'),(1759124,237,'Flavobacterium sp. TH106','species'),(1759125,237,'Flavobacterium sp. TH107','species'),(1759126,237,'Flavobacterium sp. TH108','species'),(1759127,237,'Flavobacterium sp. TH109','species'),(1759128,237,'Flavobacterium sp. TH110','species'),(1759129,237,'Flavobacterium sp. TH111','species'),(1759130,237,'Flavobacterium sp. TH112','species'),(1759131,237,'Flavobacterium sp. TH113','species'),(1759132,237,'Flavobacterium sp. TH114','species'),(1759133,237,'Flavobacterium sp. TH115','species'),(1759134,237,'Flavobacterium sp. TH116','species'),(1759135,237,'Flavobacterium sp. TH117','species'),(1759136,237,'Flavobacterium sp. TH118','species'),(1759137,237,'Flavobacterium sp. TH119','species'),(1759138,237,'Flavobacterium sp. TH120','species'),(1759139,237,'Flavobacterium sp. TH121','species'),(1759140,237,'Flavobacterium sp. TH122','species'),(1759141,237,'Flavobacterium sp. TH123','species'),(1759142,237,'Flavobacterium sp. TH124','species'),(1759143,237,'Flavobacterium sp. TH125','species'),(1759144,237,'Flavobacterium sp. TH126','species'),(1759145,237,'Flavobacterium sp. TH127','species'),(1759146,237,'Flavobacterium sp. TH128','species'),(1759147,237,'Flavobacterium sp. TH129','species'),(1759148,237,'Flavobacterium sp. TH98','species'),(1759149,237,'Flavobacterium sp. TH99','species'),(1759150,101,'Flectobacillus sp. TH133','species'),(1759151,101,'Flectobacillus sp. TH134','species'),(1759152,47420,'Hydrogenophaga sp. TH204','species'),(1759153,47420,'Hydrogenophaga sp. TH205','species'),(1759154,644355,'Inhella sp. TH198','species'),(1759155,644355,'Inhella sp. TH199','species'),(1759156,57493,'Kocuria sp. TH132','species'),(1759157,131079,'Limnobacter sp. TH196','species'),(1759158,149698,'Massilia sp. TH206','species'),(1759159,149698,'Massilia sp. TH207','species'),(1759160,149698,'Massilia sp. TH208','species'),(1759161,149698,'Massilia sp. TH209','species'),(1759162,33882,'Microbacterium sp. TH130','species'),(1759163,33882,'Microbacterium sp. TH131','species'),(1759164,1543704,'Niveispirillum sp. TH176','species'),(1759165,1543704,'Niveispirillum sp. TH177','species'),(1759166,1543704,'Niveispirillum sp. TH178','species'),(1759167,1543704,'Niveispirillum sp. TH179','species'),(1759168,1543704,'Niveispirillum sp. TH180','species'),(1759169,1543704,'Niveispirillum sp. TH181','species'),(1759170,1543704,'Niveispirillum sp. TH72','species'),(1759171,1543704,'Niveispirillum sp. TH73','species'),(1759172,1543704,'Niveispirillum sp. TH74','species'),(1759173,1543704,'Niveispirillum sp. TH75','species'),(1759174,1543704,'Niveispirillum sp. TH76','species'),(1759175,1543704,'Niveispirillum sp. TH77','species'),(1759176,1543704,'Niveispirillum sp. TH78','species'),(1759177,1543704,'Niveispirillum sp. TH79','species'),(1759178,1543704,'Niveispirillum sp. TH80','species'),(1759179,1543704,'Niveispirillum sp. TH81','species'),(1759180,1543704,'Niveispirillum sp. TH82','species'),(1759181,1543704,'Niveispirillum sp. TH83','species'),(1759182,660514,'Novispirillum sp. TH175','species'),(1759183,165696,'Novosphingobium sp. TH187','species'),(1759184,165696,'Novosphingobium sp. TH188','species'),(1759185,165696,'Novosphingobium sp. TH189','species'),(1759186,1111,'Porphyrobacter sp. TH01','species'),(1759187,1111,'Porphyrobacter sp. TH02','species'),(1759188,1111,'Porphyrobacter sp. TH03','species'),(1759189,1111,'Porphyrobacter sp. TH04','species'),(1759190,1111,'Porphyrobacter sp. TH05','species'),(1759191,1111,'Porphyrobacter sp. TH06','species'),(1759192,1111,'Porphyrobacter sp. TH07','species'),(1759193,1111,'Porphyrobacter sp. TH08','species'),(1759194,1111,'Porphyrobacter sp. TH09','species'),(1759195,1111,'Porphyrobacter sp. TH10','species'),(1759196,1111,'Porphyrobacter sp. TH11','species'),(1759197,1111,'Porphyrobacter sp. TH12','species'),(1759198,1111,'Porphyrobacter sp. TH13','species'),(1759199,1111,'Porphyrobacter sp. TH14','species'),(1759200,1111,'Porphyrobacter sp. TH15','species'),(1759201,1111,'Porphyrobacter sp. TH16','species'),(1759202,1111,'Porphyrobacter sp. TH17','species'),(1759203,1111,'Porphyrobacter sp. TH18','species'),(1759204,1111,'Porphyrobacter sp. TH19','species'),(1759205,1111,'Porphyrobacter sp. TH20','species'),(1759206,1111,'Porphyrobacter sp. TH21','species'),(1759207,1111,'Porphyrobacter sp. TH22','species'),(1759208,1111,'Porphyrobacter sp. TH23','species'),(1759209,1111,'Porphyrobacter sp. TH24','species'),(1759210,1111,'Porphyrobacter sp. TH25','species'),(1759211,1111,'Porphyrobacter sp. TH26','species'),(1759212,1111,'Porphyrobacter sp. TH27','species'),(1759213,1111,'Porphyrobacter sp. TH28','species'),(1759214,1111,'Porphyrobacter sp. TH29','species'),(1759215,1111,'Porphyrobacter sp. TH30','species'),(1759216,1111,'Porphyrobacter sp. TH31','species'),(1759217,1111,'Porphyrobacter sp. TH32','species'),(1759218,1111,'Porphyrobacter sp. TH33','species'),(1759219,1111,'Porphyrobacter sp. TH34','species'),(1759220,1111,'Porphyrobacter sp. TH35','species'),(1759221,1111,'Porphyrobacter sp. TH36','species'),(1759222,1111,'Porphyrobacter sp. TH37','species'),(1759223,1111,'Porphyrobacter sp. TH38','species'),(1759224,1111,'Porphyrobacter sp. TH39','species'),(1759225,1111,'Porphyrobacter sp. TH40','species'),(1759226,1111,'Porphyrobacter sp. TH41','species'),(1759227,1111,'Porphyrobacter sp. TH42','species'),(1759228,286,'Pseudomonas sp. TH217','species'),(1759229,286,'Pseudomonas sp. TH218','species'),(1759230,286,'Pseudomonas sp. TH219','species'),(1759231,286,'Pseudomonas sp. TH220','species'),(1759232,67575,'Rheinheimera sp. TH210','species'),(1759233,67575,'Rheinheimera sp. TH211','species'),(1759234,67575,'Rheinheimera sp. TH212','species'),(1759235,67575,'Rheinheimera sp. TH213','species'),(1759236,67575,'Rheinheimera sp. TH214','species'),(1759237,67575,'Rheinheimera sp. TH215','species'),(1759238,379,'Rhizobium sp. TH156','species'),(1759239,379,'Rhizobium sp. TH157','species'),(1759240,379,'Rhizobium sp. TH158','species'),(1759241,379,'Rhizobium sp. TH159','species'),(1759242,379,'Rhizobium sp. TH160','species'),(1759243,379,'Rhizobium sp. TH161','species'),(1759244,379,'Rhizobium sp. TH162','species'),(1759245,379,'Rhizobium sp. TH163','species'),(1759246,379,'Rhizobium sp. TH164','species'),(1759247,379,'Rhizobium sp. TH165','species'),(1759248,379,'Rhizobium sp. TH166','species'),(1759249,379,'Rhizobium sp. TH167','species'),(1759250,1060,'Rhodobacter sp. TH84','species'),(1759251,1060,'Rhodobacter sp. TH85','species'),(1759252,1060,'Rhodobacter sp. TH86','species'),(1759253,1060,'Rhodobacter sp. TH87','species'),(1759254,1060,'Rhodobacter sp. TH88','species'),(1759255,1060,'Rhodobacter sp. TH89','species'),(1759256,1060,'Rhodobacter sp. TH90','species'),(1759257,1060,'Rhodobacter sp. TH91','species'),(1759258,1060,'Rhodobacter sp. TH92','species'),(1759259,1060,'Rhodobacter sp. TH93','species'),(1759260,1060,'Rhodobacter sp. TH94','species'),(1759261,1060,'Rhodobacter sp. TH95','species'),(1759262,1060,'Rhodobacter sp. TH96','species'),(1759263,1060,'Rhodobacter sp. TH97','species'),(1759264,35812,'Roseococcus sp. TH172','species'),(1759265,35812,'Roseococcus sp. TH173','species'),(1759266,35812,'Roseococcus sp. TH174','species'),(1759267,362865,'Sandarakinorhabdus sp. TH58','species'),(1759268,362865,'Sandarakinorhabdus sp. TH59','species'),(1759269,362865,'Sandarakinorhabdus sp. TH60','species'),(1759270,362865,'Sandarakinorhabdus sp. TH61','species'),(1759271,362865,'Sandarakinorhabdus sp. TH62','species'),(1759272,362865,'Sandarakinorhabdus sp. TH63','species'),(1759273,362865,'Sandarakinorhabdus sp. TH64','species'),(1759274,362865,'Sandarakinorhabdus sp. TH65','species'),(1759275,362865,'Sandarakinorhabdus sp. TH66','species'),(1759276,362865,'Sandarakinorhabdus sp. TH67','species'),(1759277,362865,'Sandarakinorhabdus sp. TH68','species'),(1759278,362865,'Sandarakinorhabdus sp. TH69','species'),(1759279,362865,'Sandarakinorhabdus sp. TH70','species'),(1759280,362865,'Sandarakinorhabdus sp. TH71','species'),(1759281,292713,'Silanimonas sp. TH221','species'),(1759282,292713,'Silanimonas sp. TH222','species'),(1759283,292713,'Silanimonas sp. TH223','species'),(1759284,292713,'Silanimonas sp. TH224','species'),(1759285,13687,'Sphingomonas sp. TH183','species'),(1759286,13687,'Sphingomonas sp. TH184','species'),(1759287,13687,'Sphingomonas sp. TH186','species'),(1759288,165697,'Sphingopyxis sp. TH190','species'),(1759289,165697,'Sphingopyxis sp. TH191','species'),(1759290,165697,'Sphingopyxis sp. TH192','species'),(1759291,165697,'Sphingopyxis sp. TH193','species'),(1759292,165697,'Sphingopyxis sp. TH194','species'),(1759293,1434046,'Sphingorhabdus sp. TH182','species'),(1759294,1434046,'Sphingorhabdus sp. TH185','species'),(1759295,141948,'Thermomonas sp. TH225','species'),(1759296,33807,'alpha proteobacterium TH43','species'),(1759297,33807,'alpha proteobacterium TH44','species'),(1759298,33807,'alpha proteobacterium TH45','species'),(1759299,33807,'alpha proteobacterium TH46','species'),(1759300,33807,'alpha proteobacterium TH47','species'),(1759301,33807,'alpha proteobacterium TH48','species'),(1759302,33807,'alpha proteobacterium TH49','species'),(1759303,33807,'alpha proteobacterium TH50','species'),(1759304,33807,'alpha proteobacterium TH51','species'),(1759305,33807,'alpha proteobacterium TH52','species'),(1759306,33807,'alpha proteobacterium TH53','species'),(1759307,33807,'alpha proteobacterium TH54','species'),(1759308,33807,'alpha proteobacterium TH55','species'),(1759309,33807,'alpha proteobacterium TH56','species'),(1759310,33807,'alpha proteobacterium TH57','species'),(1759311,267986,'Owenweeksia sp. TH135','species'),(1759312,44249,'Paenibacillus sp. ATY16','species'),(1759313,222,'Achromobacter sp. TH195','species'),(1759314,1535326,'Candida sp. LDI48194','species'),(1759315,20,'Phenylobacterium sp. TH148','species'),(1759316,286,'Pseudomonas sp. DM11','species'),(1759317,91738,'Aricia artaxerxes scythissa','subspecies'),(1759318,596569,'Euphydryas asiatica alexandrina','subspecies'),(1759319,596570,'Euphydryas merope pellucida','subspecies'),(1759320,104503,'Euphydryas aurinia sareptensis','subspecies'),(1759321,104503,'Euphydryas aurinia laeta','subspecies'),(1759322,104503,'Euphydryas aurinia aurinia','subspecies'),(1759323,104501,'Euphydryas discordia','species'),(1759324,104501,'Euphydryas sibirica','species'),(1759325,13122,'Lymantria storozhenkoae','species'),(1759326,213929,'Parnassius charltonius safronovi','subspecies'),(1759327,213929,'Parnassius charltonius mistericus','subspecies'),(1759328,717597,'Oleria antaxis antaxis','subspecies'),(1759329,127248,'Oleria similigena','species'),(1759330,1759329,'Oleria similigena ssp. n. DLDS-2015','subspecies'),(1759331,85023,'Cnuibacter','genus'),(1759334,588673,'Parviterribacteraceae','family'),(1759335,179937,'Belgrandia mariatheresiae','species'),(1759336,412774,'Gocea','genus'),(1759337,1759336,'Gocea ohridana','species'),(1759338,412776,'Lyhnidia','genus'),(1759339,1759338,'Lyhnidia gjorgjevici','species'),(1759340,1759338,'Lyhnidia stankovici','species'),(1759341,412774,'Malaprespia','genus'),(1759342,1759341,'Malaprespia albanica','species'),(1759343,412774,'Ohridohauffenia','genus'),(1759344,1759343,'Ohridohauffenia depressa','species'),(1759345,1759343,'Ohridohauffenia minuta','species'),(1759346,1759343,'Ohridohauffenia rotonda','species'),(1759347,1759343,'Ohridohauffenia sanctinaumi','species'),(1759348,412774,'Ohridohoratia','genus'),(1759349,1759348,'Ohridohoratia carinata','species'),(1759350,1759348,'Ohridohoratia polinskii','species'),(1759351,1759348,'Ohridohoratia pygmaea','species'),(1759352,1759348,'Ohridohoratia sturanyi','species'),(1759353,412774,'Ohrigocea','genus'),(1759354,1759353,'Ohrigocea samuili','species'),(1759355,1759353,'Ohrigocea stankovici','species'),(1759356,412774,'Prespolitorea','genus'),(1759357,1759356,'Prespolitorea malaprespensis','species'),(1759358,1759356,'Prespolitorea valvataeformis','species'),(1759359,412776,'Pseudohoratia','genus'),(1759360,1759359,'Pseudohoratia brusinae','species'),(1759361,1759359,'Pseudohoratia lacustris','species'),(1759362,1759359,'Pseudohoratia ochridana','species'),(1759363,412776,'Strugia','genus'),(1759364,1759363,'Strugia ohridana','species'),(1759365,1759334,'Parviterribacter','genus'),(1759368,637434,'Pseudochromadora sp. VVM-2015','species'),(1759370,667734,'Xerocrassa majoricensis','species'),(1759371,72276,'Inmirania','genus'),(1759374,501637,'Echinodera soumasi','species'),(1759375,1185,'Phyllonema','genus'),(1759377,1342191,'Hesperorrhynchus lineatotessellatus','species'),(1759378,1342191,'Hesperorrhynchus sp. 1 AS-2015','species'),(1759379,1342191,'Hesperorrhynchus sp. 2 AS-2015','species'),(1759380,1342191,'Hesperorrhynchus cf. 1 ZFMK-TIS-24015','species'),(1759381,1342191,'Hesperorrhynchus cf. incautus ZFMK-TIS-26212','species'),(1759382,1342191,'Hesperorrhynchus cf. 1 ZFMK-TIS-26127','species'),(1759383,1759375,'Phyllonema aviceniicola','species'),(1759386,52604,'Foliisarcina','genus'),(1759387,1759386,'Foliisarcina bertiogensis','species'),(1759388,501679,'Acallorneuma ingoi','species'),(1759389,501679,'Acallorneuma mainardii','species'),(1759390,501679,'Acallorneuma montisalbi','species'),(1759391,501679,'Acallorneuma reitteri','species'),(1759393,13757,'Viola behboudiana','species'),(1759394,13757,'Viola stocksii','species'),(1759395,4236,'Lactuca sativa var. longifolia','varietas'),(1759396,31989,'Marivivens','genus'),(1759399,1301,'Streptococcus sp. A12','species'),(1759400,69277,'Paramesorhizobium','genus'),(1759404,410657,'concrete metagenome','species'),(1759405,410657,'parchment metagenome','species'),(1759406,410657,'microbial fuel cell metagenome','species'),(1759417,31989,'Pseudohalocynthiibacter','genus'),(1759422,1543705,'environmental samples','no rank'),(1759423,1759422,'uncultured Nitrospirillum sp.','species'),(1759426,158332,'Xerorchideae','tribe'),(1759427,158332,'Wullschlaegelieae','tribe'),(1759428,158339,'Epipogiinae','subtribe'),(1759429,158339,'Nerviliinae','subtribe'),(1759430,158332,'Thaieae','tribe'),(1759432,158393,'Malaxidinae','subtribe'),(1759435,1097171,'Crepidium bancanoides','species'),(1759436,1318598,'Dehalococcoidia bacterium SCGC AB-540-C11','species'),(1759437,613,'Serratia sp. YD25','species'),(1759438,210567,'Cadophora sp. 31-1240','species'),(1759439,210567,'Cadophora sp. 8-1227','species'),(1759440,210567,'Cadophora sp. 89-1261','species'),(1759441,56747,'Fibulorhizoctonia psychrophila','species'),(1759442,1851469,'Trichosporonaceae','family'),(1759443,1386,'Bacillus sp. 1B.10','species'),(1759444,1386,'Bacillus sp. 1B.11B','species'),(1759445,1386,'Bacillus sp. 1B.12A','species'),(1759446,1386,'Bacillus sp. 1B.12B','species'),(1759447,1386,'Bacillus sp. 1B.12C','species'),(1759448,1386,'Bacillus sp. 3B.7A','species'),(1759449,1386,'Bacillus sp. 5.1B.1B','species'),(1759450,33882,'Microbacterium sp. 3B.17B','species'),(1759451,528,'Ochrobactrum sp. 3B.11B','species'),(1759452,528,'Ochrobactrum sp. 3B.20','species'),(1759453,528,'Ochrobactrum sp. 6B.4B','species'),(1759454,44249,'Paenibacillus sp. 1B.7','species'),(1759455,40323,'Stenotrophomonas sp. 282','species'),(1759456,249523,'Aestuariibacter sp. AC122-M34','species'),(1759457,111142,'Alishewanella sp. AC122-G4','species'),(1759458,517,'Bordetella sp. AC122-G33','species'),(1759459,68288,'Cyclobacterium sp. AC122-G37','species'),(1759460,1041,'Erythrobacter sp. 122-MA1-31','species'),(1759461,262,'Francisella sp. AC122-M5','species'),(1759462,89404,'Glaciecola sp. AC122-G17','species'),(1759463,1433402,'Glycocaulis sp. AC122-G3','species'),(1759464,1649460,'Hwangdonia sp. GYP-24','species'),(1759465,135575,'Idiomarina sp. AC122-G40','species'),(1759466,478070,'Labrenzia sp. AC122-M7','species'),(1759467,48075,'Marinobacterium sp. AC122-M2','species'),(1759468,659428,'Marivita sp. AC122-G30','species'),(1759469,111500,'Muricauda sp. AC122-G7','species'),(1759470,481445,'Nautella sp. AC122-G26','species'),(1759471,75687,'Neptunomonas sp. AC122-M14','species'),(1759472,75687,'Neptunomonas sp. AC122-M32','species'),(1759473,1594166,'Oricola sp. AC122-M17','species'),(1759474,1111,'Porphyrobacter sp. AC122-G13','species'),(1759475,286,'Pseudomonas sp. 122-MA1-2','species'),(1759476,159345,'Roseibacterium sp. 122-MA1-1','species'),(1759477,336277,'Roseicyclus sp. 122-MA1-13','species'),(1759478,336277,'Roseicyclus sp. AC122-G8','species'),(1759479,74030,'Roseovarius sp. AC122-G12','species'),(1759480,97050,'Ruegeria sp. AC122-G6','species'),(1759481,573139,'Shimia sp. AC122-G19','species'),(1759482,152161,'Stappia sp. AC122-M1','species'),(1759483,526215,'Thalassobaculum sp. 122-MA1-6','species'),(1759484,335927,'Thalassobius sp. AC122-G2','species'),(1759485,1988,'Actinomadura sp. LBC21_03','species'),(1759486,1988,'Actinomadura sp. LBC26_02','species'),(1759487,1873,'Micromonospora sp. LBC03_01','species'),(1759488,1873,'Micromonospora sp. LBC10_01','species'),(1759489,83681,'Nonomuraea sp. LBC04_01','species'),(1759490,83681,'Nonomuraea sp. LBC19_01','species'),(1759491,83681,'Nonomuraea sp. LBC24_01','species'),(1759492,1883,'Streptomyces sp. LBC05_03','species'),(1759493,1883,'Streptomyces sp. LBC10_02','species'),(1759494,1883,'Streptomyces sp. LBC10_04','species'),(1759495,1883,'Streptomyces sp. LBC10_05','species'),(1759496,1883,'Streptomyces sp. LBC12_05','species'),(1759497,1883,'Streptomyces sp. LBC12_07','species'),(1759498,1883,'Streptomyces sp. LBC18_01','species'),(1759499,1883,'Streptomyces sp. LBC20_02','species'),(1759500,1883,'Streptomyces sp. LBC21_01','species'),(1759501,1386,'Bacillus sp. ANP111','species'),(1759502,2060,'Tsukamurella sp. BPSEAC31','species'),(1759503,114727,'Influenza A virus (A/swine/Arkansas/A01797068/2015(H1N1))','no rank'),(1759504,119210,'Influenza A virus (A/swine/Illinois/A01795739/2015(H3N2))','no rank'),(1759505,114727,'Influenza A virus (A/swine/Illinois/A01944880/2015(H1N1))','no rank'),(1759506,114728,'Influenza A virus (A/swine/Illinois/A01944886/2015(H1N2))','no rank'),(1759507,114727,'Influenza A virus (A/swine/Illinois/A01944977/2015(H1N1))','no rank'),(1759508,114728,'Influenza A virus (A/swine/Illinois/A01944998/2015(H1N2))','no rank'),(1759509,114727,'Influenza A virus (A/swine/Indiana/A01945958/2015(H1N1))','no rank'),(1759510,384619,'Influenza A virus (A/swine/Iowa/A01795441/2015(mixed))','no rank'),(1759511,114728,'Influenza A virus (A/swine/Iowa/A01944834/2015(H1N2))','no rank'),(1759512,114727,'Influenza A virus (A/swine/Iowa/A01944841/2015(H1N1))','no rank'),(1759513,114728,'Influenza A virus (A/swine/Iowa/A01945940/2015(H1N2))','no rank'),(1759514,114728,'Influenza A virus (A/swine/Missouri/A01795736/2015(H1N2))','no rank'),(1759515,114727,'Influenza A virus (A/swine/North Carolina/A01795710/2015(H1N1))','no rank'),(1759516,114728,'Influenza A virus (A/swine/North Carolina/A01795718/2015(H1N2))','no rank'),(1759517,114727,'Influenza A virus (A/swine/North Carolina/A01795722/2015(H1N1))','no rank'),(1759518,114728,'Influenza A virus (A/swine/North Carolina/A01795723/2015(H1N2))','no rank'),(1759519,114728,'Influenza A virus (A/swine/North Carolina/A01797007/2015(H1N2))','no rank'),(1759520,114727,'Influenza A virus (A/swine/North Carolina/A01798080/2015(H1N1))','no rank'),(1759521,114728,'Influenza A virus (A/swine/North Carolina/A01857988/2015(H1N2))','no rank'),(1759522,114727,'Influenza A virus (A/swine/North Carolina/A01944891/2015(H1N1))','no rank'),(1759523,114728,'Influenza A virus (A/swine/North Carolina/A01945949/2015(H1N2))','no rank'),(1759524,284134,'Sarocladium sp. CAB 2421','species'),(1759525,196894,'Bacillus phage vB_BceS-MY192','species'),(1759526,5402,'Russula hookeri','species'),(1759527,1198,'Phormidium pseudopriestleyi','species'),(1759528,1759527,'Phormidium pseudopriestleyi FRX01','no rank'),(1759529,1654,'Actinomyces sp. cp07.05','species'),(1759530,244201,'Desulfitobacterium enrichment culture','species'),(1759531,12333,'Escherichia phage Rac-SA53','species'),(1759532,12333,'Escherichia phage SerU-LTIIb','species'),(1759534,91732,'Paramormyrops sp. MR-2015','species'),(1759535,3754,'Prunus cerasus x Prunus canescens','species'),(1759536,53387,'Friedmanniella endophytica','species'),(1759537,402649,'Actinomycetospora sp. J12910','species'),(1759538,1707,'Cellulomonas sp. J3GA11','species'),(1759539,37914,'Dietzia sp. J11R2A05','species'),(1759540,58113,'Glycomyces sp. J3GA12','species'),(1759541,33981,'Kineococcus sp. J6901','species'),(1759542,57493,'Kocuria sp. J11Y304','species'),(1759543,33882,'Microbacterium sp. J10R2A02','species'),(1759544,1269,'Micrococcus sp. J6R2A01','species'),(1759545,57494,'Nesterenkonia sp. J11Y305','species'),(1759546,1817,'Nocardia sp. J13HV02','species'),(1759547,2013,'Nocardiopsis sp. J13AG17','species'),(1759548,43676,'Promicromonospora sp. J7R2A01','species'),(1759549,33886,'Rathayibacter sp. J53806','species'),(1759550,1827,'Rhodococcus sp. J3Y103','species'),(1759551,1883,'Streptomyces sp. J10AG03','species'),(1759552,1883,'Streptomyces sp. J13Y305','species'),(1759553,1883,'Streptomyces sp. J5GA10','species'),(1759554,84593,'Verrucosispora sp. J83802','species'),(1759555,1386,'Bacillus sp. JH3','species'),(1759556,1386,'Bacillus sp. JH7','species'),(1759557,1569,'Sporosarcina sp. HYO08','species'),(1759559,1873,'Micromonospora sp. IB 2014 I 76-7HS','species'),(1759560,1873,'Micromonospora sp. IB 2014 I 77-6HS','species'),(1759561,1827,'Rhodococcus sp. IB 2014 I 76-2HS','species'),(1759562,1883,'Streptomyces sp. IB 2014 I 74-4HS','species'),(1759563,484074,'Staphylinidae sp. 2 EF-2015','species'),(1759564,1051112,'Sphaeropleales sp. LBA 1','species'),(1759565,91202,'Desmodesmus sp. LBA 2','species'),(1759566,91202,'Desmodesmus sp. LBA 3','species'),(1759567,120853,'Chlamydomonadales sp. LBA 4','species'),(1759568,1051112,'Sphaeropleales sp. LBA 5','species'),(1759569,120853,'Chlamydomonadales sp. LBA 6','species'),(1759570,1051112,'Sphaeropleales sp. LBA 7','species'),(1759571,120853,'Chlamydomonadales sp. LBA 8','species'),(1759572,120853,'Chlamydomonadales sp. LBA 9','species'),(1759573,120853,'Chlamydomonadales sp. LBA 10','species'),(1759574,120853,'Chlamydomonadales sp. LBA 11','species'),(1759575,1051112,'Sphaeropleales sp. LBA 13','species'),(1759576,120853,'Chlamydomonadales sp. LBA 14','species'),(1759577,120853,'Chlamydomonadales sp. LBA 15','species'),(1759578,1092841,'Chlorellales sp. LBA 16','species'),(1759579,120853,'Chlamydomonadales sp. LBA 17','species'),(1759580,120853,'Chlamydomonadales sp. LBA 18','species'),(1759581,120853,'Chlamydomonadales sp. LBA 19','species'),(1759582,1051112,'Sphaeropleales sp. LBA 20','species'),(1759583,1051112,'Sphaeropleales sp. LBA 21','species'),(1759584,1051112,'Sphaeropleales sp. LBA 24','species'),(1759585,120853,'Chlamydomonadales sp. LBA 25','species'),(1759586,91202,'Desmodesmus sp. LBA 26','species'),(1759587,1051112,'Sphaeropleales sp. LBA 28','species'),(1759588,1092841,'Chlorellales sp. LBA 29','species'),(1759589,91202,'Desmodesmus sp. LBA 30','species'),(1759590,1092841,'Chlorellales sp. LBA 31','species'),(1759591,126838,'Micractinium sp. LBA 32','species'),(1759592,126838,'Micractinium sp. LBA 33','species'),(1759593,126838,'Micractinium sp. LBA 34','species'),(1759594,91202,'Desmodesmus sp. LBA 35','species'),(1759595,91202,'Desmodesmus sp. LBA 36','species'),(1759596,120853,'Chlamydomonadales sp. LBA 37','species'),(1759597,120853,'Chlamydomonadales sp. LBA 38','species'),(1759598,120853,'Chlamydomonadales sp. LBA 40','species'),(1759599,120853,'Chlamydomonadales sp. LBA 41','species'),(1759600,126838,'Micractinium sp. LBA 42','species'),(1759601,126838,'Micractinium sp. LBA 43','species'),(1759602,126838,'Micractinium sp. LBA 44','species'),(1759603,120853,'Chlamydomonadales sp. LBA 45','species'),(1759604,120853,'Chlamydomonadales sp. LBA 47','species'),(1759605,120853,'Chlamydomonadales sp. LBA 48','species'),(1759606,120853,'Chlamydomonadales sp. LBA 49','species'),(1759607,1092841,'Chlorellales sp. LBA 50','species'),(1759608,120853,'Chlamydomonadales sp. LBA 51','species'),(1759609,120853,'Chlamydomonadales sp. LBA 12','species'),(1759610,91202,'Desmodesmus sp. LBA 22','species'),(1759611,91202,'Desmodesmus sp. LBA 23','species'),(1759612,1502121,'Chaetophorales sp. LBA 46','species'),(1759613,546344,'Acantholichen albomarginatus','species'),(1759614,546344,'Acantholichen campestris','species'),(1759615,546344,'Acantholichen galapagoensis','species'),(1759616,546344,'Acantholichen sorediatus','species'),(1759617,546344,'Acantholichen variabilis','species'),(1759618,59195,'Rickettsiella sp. RKTSLLA_T1022','species'),(1759619,59195,'Rickettsiella sp. RKTSLLA_T1699','species'),(1759620,59195,'Rickettsiella sp. RKTSLLA_T1703','species'),(1759621,59195,'Rickettsiella sp. RKTSLLA_T1705','species'),(1759622,59195,'Rickettsiella sp. RKTSLLA_T1707','species'),(1759623,59195,'Rickettsiella sp. RKTSLLA_T1710','species'),(1759624,59195,'Rickettsiella sp. RKTSLLA_T1714','species'),(1759625,59195,'Rickettsiella sp. RKTSLLA_T2303','species'),(1759626,59195,'Rickettsiella sp. RKTSLLA_T2309','species'),(1759627,59195,'Rickettsiella sp. RKTSLLA_T3019','species'),(1759628,59195,'Rickettsiella sp. RKTSLLA_T3042','species'),(1759629,59195,'Rickettsiella sp. RKTSLLA_T3044','species'),(1759630,59195,'Rickettsiella sp. RKTSLLA_T3048','species'),(1759631,59195,'Rickettsiella sp. RKTSLLA_T3095','species'),(1759632,59195,'Rickettsiella sp. RKTSLLA_T3113','species'),(1759633,59195,'Rickettsiella sp. RKTSLLA_T3222','species'),(1759634,59195,'Rickettsiella sp. RKTSLLA_T3229','species'),(1759635,59195,'Rickettsiella sp. RKTSLLA_T3256','species'),(1759636,59195,'Rickettsiella sp. RKTSLLA_T3262','species'),(1759637,59195,'Rickettsiella sp. RKTSLLA_T3265','species'),(1759638,59195,'Rickettsiella sp. RKTSLLA_T3400','species'),(1759639,59195,'Rickettsiella sp. RKTSLLA_T3404','species'),(1759640,59195,'Rickettsiella sp. RKTSLLA_T4063','species'),(1759641,59195,'Rickettsiella sp. RKTSLLA_T4065','species'),(1759642,59195,'Rickettsiella sp. RKTSLLA_T4067','species'),(1759643,59195,'Rickettsiella sp. RKTSLLA_T4072','species'),(1759644,65055,'Allorgella','genus'),(1759645,1759644,'Allorgella semperiana','species'),(1759646,65055,'Haplolejeunea','genus'),(1759647,1759646,'Haplolejeunea cucullata','species'),(1759648,1759646,'Haplolejeunea sticta','species'),(1759649,65055,'Metalejeunea','genus'),(1759650,1759649,'Metalejeunea crassitexta','species'),(1759651,1759649,'Metalejeunea cucullata','species'),(1759652,65055,'Vitalianthus','genus'),(1759653,1759652,'Vitalianthus aphanellus','species'),(1759654,1759652,'Vitalianthus bischlerianus','species'),(1759655,1763,'Mycobacterium sp. FI-06294','species'),(1759656,507,'Alcaligenes sp. A9LBA21','species'),(1759657,43668,'Brachybacterium sp. A9LSA18','species'),(1759658,5498,'Cladosporium sp. lz1','species'),(1759659,5498,'Cladosporium sp. lz14','species'),(1759660,209473,'Dothideomycetes sp. lz3','species'),(1759661,91493,'Exserohilum sp. lz9','species'),(1759662,40657,'Plectosphaerella sp. lz16','species'),(1759663,89443,'fungal sp. lz13','species'),(1759664,89443,'fungal sp. lz4','species'),(1759665,56465,'Peranema sp. CB 131838','species'),(1759666,49928,'bacterium endosymbiont of Osedax deceptionensis','species'),(1759667,49928,'bacterium endosymbiont of Osedax sp. \'Mediterranea\'','species'),(1759668,36866,'Enterobacteriaceae bacterium MW70','species'),(1759669,286,'Pseudomonas sp. HB17','species'),(1759670,286,'Pseudomonas sp. HB4','species'),(1759671,283775,'Osedax sp. \'Mediterranea\'','species'),(1759672,127621,'Vella pseudocytisus subsp. orcensis','subspecies'),(1759673,110564,'Bionectria sp. 6','species'),(1759674,91493,'Exserohilum sp. HZ11','species'),(1759675,89443,'fungal sp. HW173','species'),(1759676,89443,'fungal sp. LZ203','species'),(1759677,37937,'Ramichloridium sp. FG9','species'),(1759678,359348,'cf. Colletogloeopsis sp. FG2.1','species'),(1759690,117144,'Grallaria flavotincta','species'),(1759691,1335583,'Euphorbia vizcainensis','species'),(1759692,1335583,'Euphorbia cerralvensis','species'),(1759693,1335583,'Euphorbia jaegeri','species'),(1759694,1335583,'Euphorbia melanadenia','species'),(1759695,1335583,'Euphorbia ocellata','species'),(1759696,1335583,'Euphorbia parishii','species'),(1759697,1335583,'Euphorbia pondii','species'),(1759698,1337068,'Euphorbia sp. Medel 11-144','species'),(1759699,1337068,'Euphorbia sp. Thorne 1117','species'),(1759700,649395,'Cryptosporidium sp. deer mouse genotype III','species'),(1759701,649395,'Cryptosporidium sp. ground squirrel genotype I','species'),(1759702,649395,'Cryptosporidium sp. ground squirrel genotype II','species'),(1759703,649395,'Cryptosporidium sp. ground squirrel genotype III','species'),(1759705,669453,'Trypanosoma clandestinus','species'),(1759706,6408,'Haementeria sp. TSC62Le','species'),(1759707,6408,'Haementeria sp. TSC64Le','species'),(1759710,50018,'Oligonychus aceris','species'),(1759711,768087,'Arrenurus apetiolatus','species'),(1759712,768087,'Arrenurus crenellatus','species'),(1759713,1046892,'Lophopilio palpinalis','species'),(1759714,1690839,'Bourletiellidae sp. BOLD:ACM1675','species'),(1759715,49178,'Lepidocyrtus sp. BOLD:AAN6555','species'),(1759716,730332,'Entomobryomorpha sp. BOLD:ACJ9067','species'),(1759717,1690839,'Bourletiellidae sp. BOLD:ACM1301','species'),(1759718,730332,'Entomobryomorpha sp. BOLD:ACL6284','species'),(1759719,676274,'Entomobryidae sp. BOLD:AAN2660','species'),(1759720,676493,'Dicyrtomidae sp. BOLD:ACL8646','species'),(1759721,676363,'Neanuridae sp. BOLD:AAC1433','species'),(1759722,676274,'Entomobryidae sp. BOLD:ACM2628','species'),(1759723,676457,'Tomoceridae sp. BOLD:AAN9075','species'),(1759724,676457,'Tomoceridae sp. BOLD:ACJ0085','species'),(1759725,730332,'Entomobryomorpha sp. BOLD:ACL5980','species'),(1759726,732017,'Symphypleona sp. BOLD:ACJ0012','species'),(1759727,676493,'Dicyrtomidae sp. BOLD:ACL7929','species'),(1759728,676274,'Entomobryidae sp. BOLD:ACL6184','species'),(1759729,1690839,'Bourletiellidae sp. BOLD:AAI4704','species'),(1759730,730484,'Poduromorpha sp. BOLD:ACL8252','species'),(1759731,187625,'Entomobrya sp. CNFNE2541-14','species'),(1759732,1690839,'Bourletiellidae sp. BOLD:ACL6677','species'),(1759733,1690839,'Bourletiellidae sp. BOLD:ACL6225','species'),(1759734,676274,'Entomobryidae sp. BOLD:ACF9575','species'),(1759735,58788,'Tomocerus sp. BOLD:ACL9454','species'),(1759736,187717,'Sminthurinus sp. BOLD:AAB5296','species'),(1759737,574227,'Bourletiella sp. BOLD:ACL6507','species'),(1759738,676274,'Entomobryidae sp. BOLD:AAA9285','species'),(1759739,732017,'Symphypleona sp. BOLD:ACL5951','species'),(1759740,676274,'Entomobryidae sp. BOLD:ACM2040','species'),(1759741,187717,'Sminthurinus sp. BOLD:ACL8051','species'),(1759742,730484,'Poduromorpha sp. CNLMN1794-14','species'),(1759743,676357,'Katiannidae sp. BOLD:AAB5298','species'),(1759744,1690839,'Bourletiellidae sp. BOLD:ACM1154','species'),(1759745,49178,'Lepidocyrtus sp. CNKJI602-14','species'),(1759746,676274,'Entomobryidae sp. BOLD:ACM1026','species'),(1759747,30003,'Hypogastrura sp. BOLD:ACL6506','species'),(1759748,58788,'Tomocerus sp. BOLD:ACL2921','species'),(1759749,58788,'Tomocerus sp. CNKOG1177-14','species'),(1759750,676274,'Entomobryidae sp. BOLD:ACM2038','species'),(1759751,49178,'Lepidocyrtus sp. BOLD:AAI1233','species'),(1759752,187717,'Sminthurinus sp. BOLD:AAB5299','species'),(1759753,49178,'Lepidocyrtus sp. CNKJJ111-14','species'),(1759754,49178,'Lepidocyrtus sp. CNBRN369-14','species'),(1759755,49178,'Lepidocyrtus sp. CNGBN2912-14','species'),(1759756,187625,'Entomobrya sp. CNFNQ506-14','species'),(1759757,574227,'Bourletiella sp. BOLD:ACL4796','species'),(1759758,49178,'Lepidocyrtus sp. BOLD:ACL9509','species'),(1759759,676493,'Dicyrtomidae sp. BOLD:ACI9812','species'),(1759760,49178,'Lepidocyrtus sp. BOLD:AAA8824','species'),(1759761,730332,'Entomobryomorpha sp. BOLD:ABA5366','species'),(1759762,676298,'Isotomidae sp. BOLD:AAA7159','species'),(1759763,58788,'Tomocerus sp. CNFNT1936-14','species'),(1759764,574227,'Bourletiella sp. BOLD:ACL6663','species'),(1759765,48705,'Orchesella sp. CNPER402-14','species'),(1759766,730332,'Entomobryomorpha sp. CNKOR1730-14','species'),(1759767,574227,'Bourletiella sp. BOLD:ACL6021','species'),(1759768,49178,'Lepidocyrtus sp. CNKJK1992-14','species'),(1759769,676274,'Entomobryidae sp. BOLD:ACM1027','species'),(1759770,49178,'Lepidocyrtus sp. BOLD:ACL6512','species'),(1759771,187625,'Entomobrya sp. CNFNQ514-14','species'),(1759772,676298,'Isotomidae sp. BOLD:ACM1436','species'),(1759773,1690839,'Bourletiellidae sp. BOLD:ACM6226','species'),(1759774,730332,'Entomobryomorpha sp. BOLD:ACL6617','species'),(1759775,676298,'Isotomidae sp. BOLD:AAO3167','species'),(1759776,676274,'Entomobryidae sp. BOLD:ACK2610','species'),(1759777,732017,'Symphypleona sp. BOLD:ACB2244','species'),(1759778,732017,'Symphypleona sp. CNPKG1159-14','species'),(1759779,730484,'Poduromorpha sp. CNFDP301-14','species'),(1759780,730332,'Entomobryomorpha sp. BOLD:ACB2266','species'),(1759781,676457,'Tomoceridae sp. CNROQ004-13','species'),(1759782,730332,'Entomobryomorpha sp. BOLD:ABA5368','species'),(1759783,676274,'Entomobryidae sp. BOLD:ACJ8445','species'),(1759784,676298,'Isotomidae sp. BOLD:AAI2072','species'),(1759785,730484,'Poduromorpha sp. BOLD:ACM9483','species'),(1759786,187625,'Entomobrya sp. CNROC109-13','species'),(1759787,730332,'Entomobryomorpha sp. BOLD:ACM1157','species'),(1759788,49178,'Lepidocyrtus sp. CNBRN373-14','species'),(1759789,732017,'Symphypleona sp. BOLD:ACN4114','species'),(1759790,730484,'Poduromorpha sp. CNKJF2086-14','species'),(1759791,49178,'Lepidocyrtus sp. CNBRN383-14','species'),(1759792,48705,'Orchesella sp. CNPER405-14','species'),(1759793,676274,'Entomobryidae sp. BOLD:ACM1695','species'),(1759794,58788,'Tomocerus sp. CNKOR1697-14','species'),(1759795,58788,'Tomocerus sp. CNROL1059-13','species'),(1759796,49178,'Lepidocyrtus sp. CNROT039-13','species'),(1759797,48705,'Orchesella sp. CNPER392-14','species'),(1759798,187625,'Entomobrya sp. CNKOP1527-14','species'),(1759799,187717,'Sminthurinus sp. BOLD:ACE3690','species'),(1759800,48705,'Orchesella sp. CNPER379-14','species'),(1759801,58788,'Tomocerus sp. CNLMJ394-14','species'),(1759802,58788,'Tomocerus sp. BOLD:ACJ1722','species'),(1759803,187625,'Entomobrya sp. CNFNR3653-14','species'),(1759804,1691144,'Sminthurididae sp. CNKJM2415-14','species'),(1759805,187625,'Entomobrya sp. CNFNR3633-14','species'),(1759806,48705,'Orchesella sp. CNKOJ345-14','species'),(1759807,732017,'Symphypleona sp. BOLD:AAN6512','species'),(1759808,48705,'Orchesella sp. CNPEU314-14','species'),(1759809,187625,'Entomobrya sp. CNFNF2292-14','species'),(1759810,48705,'Orchesella sp. CNPER375-14','species'),(1759811,58788,'Tomocerus sp. CNGMJ664-14','species'),(1759812,187717,'Sminthurinus sp. BOLD:ACP1818','species'),(1759813,676363,'Neanuridae sp. CNKOE1955-14','species'),(1759814,48705,'Orchesella sp. CNPER395-14','species'),(1759815,49178,'Lepidocyrtus sp. CNKOP1548-14','species'),(1759816,676298,'Isotomidae sp. BOLD:AAC8321','species'),(1759817,676363,'Neanuridae sp. BOLD:ACM5547','species'),(1759818,676274,'Entomobryidae sp. BOLD:ACM4601','species'),(1759819,610274,'Collembola sp. BOLD:ABA5367','species'),(1759820,610274,'Collembola sp. BOLD:ACC7350','species'),(1759821,610274,'Collembola sp. CNKJG1022-14','species'),(1759822,610274,'Collembola sp. BOLD:ABA5370','species'),(1759823,610274,'Collembola sp. BOLD:ACL8052','species'),(1759824,610274,'Collembola sp. BOLD:ACL6137','species'),(1759825,610274,'Collembola sp. BOLD:ACM5029','species'),(1759826,610274,'Collembola sp. BOLD:ACD0455','species'),(1759827,610274,'Collembola sp. BOLD:ACM6418','species'),(1759828,610274,'Collembola sp. BOLD:ACM4454','species'),(1759829,610274,'Collembola sp. BOLD:ACM4474','species'),(1759830,610274,'Collembola sp. BOLD:ACM4710','species'),(1759831,610274,'Collembola sp. BOLD:ACL6560','species'),(1759832,610274,'Collembola sp. CNKJE2412-14','species'),(1759833,610274,'Collembola sp. BOLD:ACL7448','species'),(1759834,610274,'Collembola sp. BOLD:ACM2039','species'),(1759835,610274,'Collembola sp. BOLD:ACM6419','species'),(1759836,610274,'Collembola sp. CNFNU1203-14','species'),(1759837,610274,'Collembola sp. BOLD:ACM5661','species'),(1759838,610274,'Collembola sp. CNBRC466-14','species'),(1759839,610274,'Collembola sp. BOLD:ACM5280','species'),(1759840,610274,'Collembola sp. BOLD:ACM1932','species'),(1759841,610274,'Collembola sp. CNBRR459-14','species'),(1759842,610274,'Collembola sp. BOLD:ACJ8883','species'),(1759843,610274,'Collembola sp. BOLD:ACM5904','species'),(1759844,610274,'Collembola sp. BOLD:ACN9599','species'),(1759845,610274,'Collembola sp. CNGMF1753-14','species'),(1759846,610274,'Collembola sp. CNKOM807-14','species'),(1759847,610274,'Collembola sp. BOLD:ACN5460','species'),(1759848,610274,'Collembola sp. CNFDT293-14','species'),(1759849,610274,'Collembola sp. CNKJK2006-14','species'),(1759850,610274,'Collembola sp. CNKJE2390-14','species'),(1759851,610274,'Collembola sp. BOLD:AAN6522','species'),(1759852,610274,'Collembola sp. CNPKK1458-14','species'),(1759853,610274,'Collembola sp. CNKOH1971-14','species'),(1759854,610274,'Collembola sp. CNKJE2375-14','species'),(1759855,610274,'Collembola sp. CNKJE2393-14','species'),(1759856,610274,'Collembola sp. CNFDP302-14','species'),(1759857,610274,'Collembola sp. BOLD:ACM2486','species'),(1759858,610274,'Collembola sp. CNKOT272-14','species'),(1759859,610274,'Collembola sp. CNKJE2414-14','species'),(1759860,610274,'Collembola sp. CNFNT1959-14','species'),(1759861,610274,'Collembola sp. CNFNN614-14','species'),(1759862,610274,'Collembola sp. CNKOM792-14','species'),(1759863,610274,'Collembola sp. BOLD:ACM0556','species'),(1759864,610274,'Collembola sp. BOLD:ACJ9068','species'),(1759865,610274,'Collembola sp. CNKJD929-14','species'),(1759866,610274,'Collembola sp. BOLD:ACO9344','species'),(1759867,610274,'Collembola sp. BOLD:ACL0973','species'),(1759868,610274,'Collembola sp. CNKJE2388-14','species'),(1759869,610274,'Collembola sp. BOLD:ACN5039','species'),(1759870,610274,'Collembola sp. CNKOR1689-14','species'),(1759871,610274,'Collembola sp. CNKOP1551-14','species'),(1759872,610274,'Collembola sp. CNFNH1920-14','species'),(1759873,610274,'Collembola sp. CNPET358-14','species'),(1759874,610274,'Collembola sp. CNKOT264-14','species'),(1759875,610274,'Collembola sp. CNKOR1660-14','species'),(1759876,610274,'Collembola sp. CNKJE2385-14','species'),(1759877,610274,'Collembola sp. CNPEQ786-14','species'),(1759878,610274,'Collembola sp. BOLD:ACL3025','species'),(1759879,610274,'Collembola sp. BOLD:ACC7101','species'),(1759880,610274,'Collembola sp. CNKJF2114-14','species'),(1759881,610274,'Collembola sp. CNKOG1188-14','species'),(1759882,610274,'Collembola sp. CNFNT1941-14','species'),(1759883,610274,'Collembola sp. CNKJP1023-14','species'),(1759884,610274,'Collembola sp. CNKOO874-14','species'),(1759885,610274,'Collembola sp. BOLD:ACM6958','species'),(1759886,610274,'Collembola sp. CNKJE2397-14','species'),(1759887,610274,'Collembola sp. BOLD:ACM2954','species'),(1759888,610274,'Collembola sp. CNFDR450-14','species'),(1759889,610274,'Collembola sp. CNKJE2391-14','species'),(1759890,610274,'Collembola sp. BOLD:ACM4625','species'),(1759891,610274,'Collembola sp. CNKOP1563-14','species'),(1759892,610274,'Collembola sp. CNFNU1205-14','species'),(1759893,610274,'Collembola sp. CNFNU1219-14','species'),(1759894,610274,'Collembola sp. CNKJM2388-14','species'),(1759895,708326,'Tegoribatidae sp. BOLD:ACN4266','species'),(1759896,725731,'Sarcoptiformes sp. BOLD:ACI7983','species'),(1759897,1251154,'Anystidae sp. BOLD:ACM8726','species'),(1759898,1687103,'Arrenuridae sp. BOLD:AAE6723','species'),(1759899,386847,'Erythraeidae sp. BOLD:ACL9469','species'),(1759900,708337,'Eupodidae sp. BOLD:ACM5460','species'),(1759901,1687377,'Eremaeidae sp. BOLD:ACL6425','species'),(1759902,423220,'Balaustium sp. BOLD:ACW0874','species'),(1759903,386847,'Erythraeidae sp. BOLD:ACL4890','species'),(1759904,708337,'Eupodidae sp. BOLD:ACM1402','species'),(1759905,708337,'Eupodidae sp. BOLD:ACL6304','species'),(1759906,725731,'Sarcoptiformes sp. BOLD:ACI9884','species'),(1759907,1251539,'Digamasellidae sp. BOLD:ACL5916','species'),(1759908,725656,'Mesostigmata sp. BOLD:ACL2238','species'),(1759909,1687377,'Eremaeidae sp. BOLD:ACL5860','species'),(1759910,708337,'Eupodidae sp. CNPKK1735-14','species'),(1759911,724824,'Trombidiformes sp. BOLD:ACL6325','species'),(1759912,725731,'Sarcoptiformes sp. CNROK1430-13','species'),(1759913,1032245,'Arachnida sp. BOLD:ACL6140','species'),(1759914,708337,'Eupodidae sp. BOLD:ACM3174','species'),(1759915,386847,'Erythraeidae sp. BOLD:ACM5325','species'),(1759916,708337,'Eupodidae sp. BOLD:ACM5989','species'),(1759917,1032245,'Arachnida sp. BOLD:ACM3709','species'),(1759918,708337,'Eupodidae sp. BOLD:ACL5809','species'),(1759919,725731,'Sarcoptiformes sp. BOLD:ACL9584','species'),(1759920,725656,'Mesostigmata sp. BOLD:ACL9835','species'),(1759921,534662,'Microbisium sp. BOLD:ACN0442','species'),(1759922,1251539,'Digamasellidae sp. BOLD:ACM1788','species'),(1759923,1251539,'Digamasellidae sp. BOLD:ACO2785','species'),(1759924,708337,'Eupodidae sp. BOLD:ACM1965','species'),(1759925,386841,'Cunaxidae sp. BOLD:ACM3248','species'),(1759926,1032245,'Arachnida sp. CNLMN1935-14','species'),(1759927,386847,'Erythraeidae sp. BOLD:ACM1246','species'),(1759928,708337,'Eupodidae sp. BOLD:ACL6301','species'),(1759929,471718,'Scheloribates sp. BOLD:ACL5877','species'),(1759930,1032245,'Arachnida sp. BOLD:ACK4652','species'),(1759931,725731,'Sarcoptiformes sp. BOLD:ACL9001','species'),(1759932,724824,'Trombidiformes sp. BOLD:ACL5934','species'),(1759933,768087,'Arrenurus sp. BOLD:ACL5969','species'),(1759934,1032245,'Arachnida sp. BOLD:ACL8599','species'),(1759935,534662,'Microbisium sp. BOLD:ACO8859','species'),(1759936,725731,'Sarcoptiformes sp. BOLD:ACL9032','species'),(1759937,725731,'Sarcoptiformes sp. BOLD:ACL6302','species'),(1759938,94842,'Trombidiidae sp. CNGBN2966-14','species'),(1759939,1687103,'Arrenuridae sp. BOLD:ACL2868','species'),(1759940,475615,'Rilaena sp. BOLD:ABW0506','species'),(1759941,708299,'Pergalumna sp. BOLD:ACL8473','species'),(1759942,1252052,'Melicharidae sp. BOLD:ACI5293','species'),(1759943,645130,'Phytoseiidae sp. BOLD:ACQ8752','species'),(1759944,725731,'Sarcoptiformes sp. BOLD:ACL7966','species'),(1759945,708337,'Eupodidae sp. BOLD:ACM0540','species'),(1759946,708337,'Eupodidae sp. BOLD:ACL6193','species'),(1759947,724824,'Trombidiformes sp. BOLD:ACM0846','species'),(1759948,708337,'Eupodidae sp. BOLD:ACL5277','species'),(1759949,673105,'Limnesia sp. BOLD:ACM5658','species'),(1759950,386847,'Erythraeidae sp. BOLD:ACL6413','species'),(1759951,1032245,'Arachnida sp. CNKJI582-14','species'),(1759952,725731,'Sarcoptiformes sp. BOLD:ACL6315','species'),(1759953,725731,'Sarcoptiformes sp. BOLD:ACM9085','species'),(1759954,1251152,'Liacaridae sp. BOLD:ACL7670','species'),(1759955,708337,'Eupodidae sp. BOLD:ACM0981','species'),(1759956,708337,'Eupodidae sp. BOLD:ACO2953','species'),(1759957,1251054,'Stigmaeidae sp. BOLD:ACN0605','species'),(1759958,708299,'Pergalumna sp. BOLD:ACL8318','species'),(1759959,725731,'Sarcoptiformes sp. BOLD:ACL8991','species'),(1759960,708337,'Eupodidae sp. BOLD:ACM3719','species'),(1759961,768111,'Rhagidiidae sp. BOLD:ACN9576','species'),(1759962,708337,'Eupodidae sp. BOLD:ACM1091','species'),(1759963,386843,'Bdellidae sp. BOLD:ACL4354','species'),(1759964,725731,'Sarcoptiformes sp. BOLD:ACM1233','species'),(1759965,1166668,'Unionicolidae sp. BOLD:ACL5935','species'),(1759966,1032245,'Arachnida sp. BOLD:ACL9107','species'),(1759967,708337,'Eupodidae sp. BOLD:ACM6589','species'),(1759968,1032245,'Arachnida sp. CNKJI572-14','species'),(1759969,1687767,'Oribatellidae sp. BOLD:ACL5429','species'),(1759970,386843,'Bdellidae sp. BOLD:ACN2340','species'),(1759971,708326,'Tegoribatidae sp. BOLD:ACL5949','species'),(1759972,1032245,'Arachnida sp. BOLD:ACL8786','species'),(1759973,708337,'Eupodidae sp. BOLD:ACM6702','species'),(1759974,1687767,'Oribatellidae sp. BOLD:ACL4328','species'),(1759975,257716,'Unclassified Sperchontidae','no rank'),(1759976,1759975,'Sperchontidae sp. BOLD:ACM7992','species'),(1759977,1687663,'Limnesiidae sp. BOLD:ACL2174','species'),(1759978,118553,'Parasitidae sp. BOLD:ACL5727','species'),(1759979,725731,'Sarcoptiformes sp. CNKJF1981-14','species'),(1759980,1686991,'Achipteriidae sp. BOLD:ACL6442','species'),(1759981,724824,'Trombidiformes sp. BOLD:ACL5968','species'),(1759982,725731,'Sarcoptiformes sp. BOLD:ACM2777','species'),(1759983,708337,'Eupodidae sp. BOLD:ACL6139','species'),(1759984,503611,'Eueremaeus sp. BOLD:ACL5982','species'),(1759985,1473817,'Pionidae sp. BOLD:ACL7162','species'),(1759986,1251881,'Scheloribatidae sp. BOLD:ACL6443','species'),(1759987,724824,'Trombidiformes sp. BOLD:ACM6021','species'),(1759988,1251881,'Scheloribatidae sp. BOLD:ACM3739','species'),(1759989,1032245,'Arachnida sp. BOLD:ACM3861','species'),(1759990,386843,'Bdellidae sp. BOLD:ACL9005','species'),(1759991,1474400,'Oribatulidae sp. BOLD:ACL5103','species'),(1759992,708337,'Eupodidae sp. BOLD:ACL4184','species'),(1759993,708337,'Eupodidae sp. BOLD:ACM1122','species'),(1759994,1032245,'Arachnida sp. BOLD:ACM0848','species'),(1759995,708337,'Eupodidae sp. BOLD:ACM1493','species'),(1759996,1032245,'Arachnida sp. BOLD:ACL9335','species'),(1759997,386841,'Cunaxidae sp. BOLD:ACM2545','species'),(1759998,386843,'Bdellidae sp. BOLD:ACM6968','species'),(1759999,724824,'Trombidiformes sp. BOLD:ACN6066','species'),(1760000,708326,'Tegoribatidae sp. BOLD:ACM5483','species'),(1760001,1251539,'Digamasellidae sp. BOLD:ACO1017','species'),(1760002,1166668,'Unionicolidae sp. BOLD:ACM3278','species'),(1760003,386847,'Erythraeidae sp. BOLD:ACM1463','species'),(1760004,725656,'Mesostigmata sp. BOLD:ACM2034','species'),(1760005,1032245,'Arachnida sp. BOLD:ACM1610','species'),(1760006,1032245,'Arachnida sp. BOLD:ACO3527','species'),(1760007,645130,'Phytoseiidae sp. BOLD:ACJ4882','species'),(1760008,423220,'Balaustium sp. BOLD:ACF6526','species'),(1760009,386847,'Erythraeidae sp. BOLD:ACL7700','species'),(1760010,1032245,'Arachnida sp. BOLD:ACL9658','species'),(1760011,708337,'Eupodidae sp. BOLD:ACK4848','species'),(1760012,1687663,'Limnesiidae sp. BOLD:ACL3475','species'),(1760013,708337,'Eupodidae sp. BOLD:ACM1754','species'),(1760014,1474400,'Oribatulidae sp. CNKOH1908-14','species'),(1760015,725656,'Mesostigmata sp. BOLD:ACI9528','species'),(1760016,1474400,'Oribatulidae sp. BOLD:ACL9262','species'),(1760017,1032245,'Arachnida sp. CNKJQ975-14','species'),(1760018,708337,'Eupodidae sp. CNPKK1615-14','species'),(1760019,1032245,'Arachnida sp. BOLD:ACN4845','species'),(1760020,645130,'Phytoseiidae sp. BOLD:ACM0530','species'),(1760021,1252164,'Scutacaridae sp. BOLD:ACL0361','species'),(1760022,725731,'Sarcoptiformes sp. BOLD:ACL9126','species'),(1760023,1686991,'Achipteriidae sp. BOLD:ACD0038','species'),(1760024,1032245,'Arachnida sp. CNKJI504-14','species'),(1760025,1474400,'Oribatulidae sp. BOLD:ACL1528','species'),(1760026,423220,'Balaustium sp. BOLD:ACL4331','species'),(1760027,708337,'Eupodidae sp. BOLD:ACM4808','species'),(1760028,1032245,'Arachnida sp. BOLD:ACL4547','species'),(1760029,709476,'Tydeidae sp. BOLD:ACM8535','species'),(1760030,1350212,'Oxus sp. BOLD:ACL5990','species'),(1760031,1687103,'Arrenuridae sp. BOLD:ACL7552','species'),(1760032,724824,'Trombidiformes sp. BOLD:ACL9464','species'),(1760033,92108,'Abrolophus sp. BOLD:ACF9019','species'),(1760034,708337,'Eupodidae sp. BOLD:ACO1108','species'),(1760035,1032245,'Arachnida sp. BOLD:ACM0639','species'),(1760036,1251888,'Cyta sp. CNLMH733-14','species'),(1760037,1251054,'Stigmaeidae sp. BOLD:ACK3800','species'),(1760038,1251154,'Anystidae sp. BOLD:AAM7963','species'),(1760039,725731,'Sarcoptiformes sp. BOLD:ACL8705','species'),(1760040,386847,'Erythraeidae sp. BOLD:ACM1573','species'),(1760041,708337,'Eupodidae sp. BOLD:ACM0433','species'),(1760042,645130,'Phytoseiidae sp. BOLD:ACM2069','species'),(1760043,645130,'Phytoseiidae sp. BOLD:ACL9836','species'),(1760044,725731,'Sarcoptiformes sp. BOLD:ACV7203','species'),(1760045,725731,'Sarcoptiformes sp. CNKJI564-14','species'),(1760046,708337,'Eupodidae sp. BOLD:ACN6067','species'),(1760047,224789,'Laelapidae sp. BOLD:ACM8693','species'),(1760048,1251881,'Scheloribatidae sp. BOLD:ACO2324','species'),(1760049,94842,'Trombidiidae sp. BOLD:AAF9226','species'),(1760050,386841,'Cunaxidae sp. BOLD:ACM3476','species'),(1760051,1474400,'Oribatulidae sp. BOLD:ACL6441','species'),(1760052,1046827,'Sclerosomatidae sp. BOLD:ACL9512','species'),(1760053,725656,'Mesostigmata sp. BOLD:ACL4842','species'),(1760054,1032245,'Arachnida sp. BOLD:ACM9080','species'),(1760055,1687597,'Hygrobatidae sp. BOLD:ACL6931','species'),(1760056,423220,'Balaustium sp. BOLD:ACW0863','species'),(1760057,645130,'Phytoseiidae sp. CNMIM870-14','species'),(1760058,1251333,'Tetranychidae sp. BOLD:ACL6159','species'),(1760059,1687973,'Pygmephoridae sp. BOLD:ACF8334','species'),(1760060,724824,'Trombidiformes sp. CNPKO3966-14','species'),(1760061,645130,'Phytoseiidae sp. BOLD:ACL0461','species'),(1760062,1687973,'Pygmephoridae sp. BOLD:ACL2501','species'),(1760063,118553,'Parasitidae sp. BOLD:ACM1427','species'),(1760064,724824,'Trombidiformes sp. BOLD:ACL6379','species'),(1760065,1251539,'Digamasellidae sp. BOLD:ACL4270','species'),(1760066,386841,'Cunaxidae sp. BOLD:ACM7909','species'),(1760067,1687767,'Oribatellidae sp. BOLD:ACK4994','species'),(1760068,768111,'Rhagidiidae sp. BOLD:ACN6609','species'),(1760069,708337,'Eupodidae sp. BOLD:ACM0726','species'),(1760070,386847,'Erythraeidae sp. BOLD:ACM5820','species'),(1760071,471718,'Scheloribates sp. BOLD:ACM3379','species'),(1760072,1474400,'Oribatulidae sp. BOLD:ACL5925','species'),(1760073,1251539,'Digamasellidae sp. BOLD:ACL6755','species'),(1760074,118553,'Parasitidae sp. BOLD:ACM3162','species'),(1760075,1474400,'Oribatulidae sp. BOLD:ACM3110','species'),(1760076,708337,'Eupodidae sp. BOLD:ACM3167','species'),(1760077,1687973,'Pygmephoridae sp. BOLD:ACI3330','species'),(1760078,708337,'Eupodidae sp. BOLD:ACM1753','species'),(1760079,724824,'Trombidiformes sp. BOLD:ACM0053','species'),(1760080,1686999,'Alycidae sp. BOLD:ACM4496','species'),(1760081,1687810,'Parakalummidae sp. BOLD:ACL5003','species'),(1760082,708337,'Eupodidae sp. BOLD:ACI9384','species'),(1760083,229867,'Oribatula sp. BOLD:ACM8403','species'),(1760084,725731,'Sarcoptiformes sp. BOLD:ACL9694','species'),(1760085,94842,'Trombidiidae sp. BOLD:AAH6543','species'),(1760086,724824,'Trombidiformes sp. BOLD:ACM1153','species'),(1760087,768087,'Arrenurus sp. BOLD:ACL2420','species'),(1760088,725731,'Sarcoptiformes sp. BOLD:ACM4882','species'),(1760089,725731,'Sarcoptiformes sp. BOLD:ACI3378','species'),(1760090,724824,'Trombidiformes sp. BOLD:ACM8198','species'),(1760091,386847,'Erythraeidae sp. BOLD:ACI3449','species'),(1760092,1251539,'Digamasellidae sp. BOLD:ACJ7105','species'),(1760093,1687810,'Parakalummidae sp. BOLD:ACI6623','species'),(1760094,92106,'Leptus sp. BOLD:ACM9151','species'),(1760095,1032245,'Arachnida sp. BOLD:ACM1734','species'),(1760096,1251539,'Digamasellidae sp. BOLD:ACM8307','species'),(1760097,229863,'Hemileius sp. CNPKK1739-14','species'),(1760098,386847,'Erythraeidae sp. BOLD:ACI6338','species'),(1760099,1166668,'Unionicolidae sp. BOLD:ACL7430','species'),(1760100,386843,'Bdellidae sp. BOLD:ACL9373','species'),(1760101,386843,'Bdellidae sp. BOLD:ACO2336','species'),(1760102,1166668,'Unionicolidae sp. BOLD:ACL6104','species'),(1760103,386841,'Cunaxidae sp. BOLD:ACL5216','species'),(1760104,725656,'Mesostigmata sp. BOLD:ACM3861','species'),(1760105,92106,'Leptus sp. BOLD:ACN8333','species'),(1760106,1251539,'Digamasellidae sp. BOLD:ACM3657','species'),(1760107,1166668,'Unionicolidae sp. BOLD:ACL6308','species'),(1760108,708337,'Eupodidae sp. BOLD:ACL2893','species'),(1760109,724824,'Trombidiformes sp. CNPKH054-14','species'),(1760110,43285,'Unclassified Nemastomatidae','no rank'),(1760111,1760110,'Nemastomatidae sp. BOLD:ACJ0284','species'),(1760112,645130,'Phytoseiidae sp. CNPKO1306-14','species'),(1760113,725731,'Sarcoptiformes sp. BOLD:ACM4403','species'),(1760114,708337,'Eupodidae sp. BOLD:ACL6077','species'),(1760115,725731,'Sarcoptiformes sp. BOLD:ACK5614','species'),(1760116,724824,'Trombidiformes sp. BOLD:ACO1751','species'),(1760117,1251881,'Scheloribatidae sp. CNFDF943-14','species'),(1760118,94810,'Hydrodroma sp. BOLD:ACL1756','species'),(1760119,386841,'Cunaxidae sp. BOLD:ACI2975','species'),(1760120,1687623,'Lebertiidae sp. BOLD:ACL4824','species'),(1760121,386841,'Cunaxidae sp. BOLD:ACM5691','species'),(1760122,1252164,'Scutacaridae sp. BOLD:ACM1912','species'),(1760123,708337,'Eupodidae sp. BOLD:ACM5372','species'),(1760124,708337,'Eupodidae sp. BOLD:ACM0198','species'),(1760125,708337,'Eupodidae sp. BOLD:ACM5248','species'),(1760126,1474400,'Oribatulidae sp. BOLD:ACN5267','species'),(1760127,1474400,'Oribatulidae sp. CNFDM637-14','species'),(1760128,92106,'Leptus sp. BOLD:ACM5524','species'),(1760129,1251100,'Ascidae sp. BOLD:ACL3477','species'),(1760130,725731,'Sarcoptiformes sp. BOLD:ACL9221','species'),(1760131,1032245,'Arachnida sp. CNFDM501-14','species'),(1760132,1474400,'Oribatulidae sp. BOLD:ACM2187','species'),(1760133,645130,'Phytoseiidae sp. BOLD:ACO2540','species'),(1760134,118553,'Parasitidae sp. BOLD:ACL6200','species'),(1760135,708337,'Eupodidae sp. BOLD:ACM0849','species'),(1760136,724824,'Trombidiformes sp. BOLD:ACO3228','species'),(1760137,1166668,'Unionicolidae sp. BOLD:ACO1617','species'),(1760138,1032245,'Arachnida sp. BOLD:ACL2359','species'),(1760139,645130,'Phytoseiidae sp. BOLD:ACL1591','species'),(1760140,94809,'Unclassified Hydrodromidae','no rank'),(1760141,1760140,'Hydrodromidae sp. BOLD:ACL5968','species'),(1760142,708337,'Eupodidae sp. BOLD:ACM0847','species'),(1760143,386841,'Cunaxidae sp. BOLD:ACL9366','species'),(1760144,708299,'Pergalumna sp. BOLD:AAM7247','species'),(1760145,1032245,'Arachnida sp. BOLD:ACN2687','species'),(1760146,725656,'Mesostigmata sp. BOLD:ACL4791','species'),(1760147,725731,'Sarcoptiformes sp. BOLD:ACL9407','species'),(1760148,1032245,'Arachnida sp. CNFDO1002-14','species'),(1760149,708337,'Eupodidae sp. BOLD:ACM6149','species'),(1760150,725731,'Sarcoptiformes sp. BOLD:ACM3670','species'),(1760151,386843,'Bdellidae sp. BOLD:ACN4669','species'),(1760152,1251539,'Digamasellidae sp. BOLD:ACM9702','species'),(1760153,118553,'Parasitidae sp. CNFNR3662-14','species'),(1760154,257713,'Lebertia sp. BOLD:AAL6572','species'),(1760155,724824,'Trombidiformes sp. BOLD:ACL8179','species'),(1760156,386843,'Bdellidae sp. BOLD:ACM5714','species'),(1760157,1474400,'Oribatulidae sp. BOLD:ACM3603','species'),(1760158,708326,'Tegoribatidae sp. BOLD:ACM1117','species'),(1760159,708337,'Eupodidae sp. BOLD:ACM5615','species'),(1760160,725656,'Mesostigmata sp. BOLD:ACO3600','species'),(1760161,708337,'Eupodidae sp. BOLD:ACM5641','species'),(1760162,1032245,'Arachnida sp. CNPKK1732-14','species'),(1760163,724824,'Trombidiformes sp. BOLD:ACL3444','species'),(1760164,708337,'Eupodidae sp. BOLD:ACO2247','species'),(1760165,1032245,'Arachnida sp. CNKJR413-14','species'),(1760166,1251539,'Digamasellidae sp. BOLD:ACL2795','species'),(1760167,708337,'Eupodidae sp. BOLD:ACM1752','species'),(1760168,725731,'Sarcoptiformes sp. BOLD:ACL0546','species'),(1760169,1251539,'Digamasellidae sp. BOLD:ACM3656','species'),(1760170,768111,'Rhagidiidae sp. BOLD:ACM7004','species'),(1760171,1032245,'Arachnida sp. BOLD:ACM7119','species'),(1760172,1252057,'Blattisociidae sp. BOLD:ACM2215','species'),(1760173,724824,'Trombidiformes sp. BOLD:ACL0800','species'),(1760174,386843,'Bdellidae sp. BOLD:ACM1719','species'),(1760175,724824,'Trombidiformes sp. BOLD:ACL5069','species'),(1760176,1473817,'Pionidae sp. BOLD:ACK8760','species'),(1760177,386843,'Bdellidae sp. BOLD:ACL4691','species'),(1760178,92106,'Leptus sp. BOLD:ACL6217','species'),(1760179,725731,'Sarcoptiformes sp. BOLD:ACO0625','species'),(1760180,1032245,'Arachnida sp. BOLD:ACL8976','species'),(1760181,645130,'Phytoseiidae sp. BOLD:ACL4101','species'),(1760182,1251888,'Cyta sp. CNFDL770-14','species'),(1760183,724824,'Trombidiformes sp. BOLD:ACL5768','species'),(1760184,725731,'Sarcoptiformes sp. CNPKI1467-14','species'),(1760185,725731,'Sarcoptiformes sp. BOLD:ACV8487','species'),(1760186,1032245,'Arachnida sp. BOLD:ACM1501','species'),(1760187,708326,'Tegoribatidae sp. BOLD:ACL8085','species'),(1760188,645130,'Phytoseiidae sp. BOLD:ACL1852','species'),(1760189,1032245,'Arachnida sp. BOLD:ACM1269','species'),(1760190,725731,'Sarcoptiformes sp. BOLD:ACM3753','species'),(1760191,1032245,'Arachnida sp. CNPKO1265-14','species'),(1760192,725731,'Sarcoptiformes sp. BOLD:ACL9684','species'),(1760193,1251100,'Ascidae sp. BOLD:ACL6017','species'),(1760194,724824,'Trombidiformes sp. BOLD:ACM1572','species'),(1760195,1046827,'Sclerosomatidae sp. BOLD:ACL7580','species'),(1760196,645130,'Phytoseiidae sp. BOLD:ACL1640','species'),(1760197,471718,'Scheloribates sp. BOLD:ACL6320','species'),(1760198,198259,'Unclassified Chamobatidae','no rank'),(1760199,1760198,'Chamobatidae sp. BOLD:ACM2776','species'),(1760200,724824,'Trombidiformes sp. BOLD:ACL7782','species'),(1760201,1251539,'Digamasellidae sp. BOLD:ACO2786','species'),(1760202,224789,'Laelapidae sp. BOLD:ACL2341','species'),(1760203,1032245,'Arachnida sp. BOLD:ACN0530','species'),(1760204,725731,'Sarcoptiformes sp. BOLD:ACL5975','species'),(1760205,725731,'Sarcoptiformes sp. BOLD:ACL9035','species'),(1760206,725731,'Sarcoptiformes sp. BOLD:ACL6216','species'),(1760207,725731,'Sarcoptiformes sp. BOLD:ACM5712','species'),(1760208,1032245,'Arachnida sp. CNKJK2042-14','species'),(1760209,1251881,'Scheloribatidae sp. BOLD:ACM7425','species'),(1760210,1687623,'Lebertiidae sp. CNFDH659-14','species'),(1760211,725656,'Mesostigmata sp. CNLMM450-14','species'),(1760212,708326,'Tegoribatidae sp. BOLD:ACL6078','species'),(1760213,1251539,'Digamasellidae sp. BOLD:ACK6801','species'),(1760214,708337,'Eupodidae sp. BOLD:ACM1835','species'),(1760215,708337,'Eupodidae sp. BOLD:ACL8474','species'),(1760216,1032245,'Arachnida sp. BOLD:ACM9896','species'),(1760217,1251539,'Digamasellidae sp. BOLD:ACM1101','species'),(1760218,1251881,'Scheloribatidae sp. BOLD:ACL2536','species'),(1760219,386843,'Bdellidae sp. BOLD:ACN4668','species'),(1760220,708337,'Eupodidae sp. BOLD:ACM6347','species'),(1760221,118553,'Parasitidae sp. BOLD:AAH6550','species'),(1760222,1759975,'Sperchontidae sp. BOLD:ACM9842','species'),(1760223,708337,'Eupodidae sp. BOLD:ACM5651','species'),(1760224,1687810,'Parakalummidae sp. BOLD:ACL8589','species'),(1760225,725656,'Mesostigmata sp. BOLD:ACL7932','species'),(1760226,725731,'Sarcoptiformes sp. BOLD:ACK4993','species'),(1760227,645130,'Phytoseiidae sp. BOLD:ACL6444','species'),(1760228,1046911,'Mideopsis sp. BOLD:ACM8543','species'),(1760229,94842,'Trombidiidae sp. BOLD:ACL9502','species'),(1760230,92106,'Leptus sp. BOLD:ACM1706','species'),(1760231,1032245,'Arachnida sp. BOLD:ACL2174','species'),(1760232,725731,'Sarcoptiformes sp. CNKJI500-14','species'),(1760233,724824,'Trombidiformes sp. CNMIG810-14','species'),(1760234,673105,'Limnesia sp. BOLD:AAK8611','species'),(1760235,1252052,'Melicharidae sp. BOLD:ACI5519','species'),(1760236,645130,'Phytoseiidae sp. BOLD:ACL2532','species'),(1760237,1251881,'Scheloribatidae sp. BOLD:ACM9934','species'),(1760238,724824,'Trombidiformes sp. BOLD:ACM0417','species'),(1760239,725731,'Sarcoptiformes sp. BOLD:ACN9040','species'),(1760240,708337,'Eupodidae sp. BOLD:ACN3052','species'),(1760241,503650,'Trichoribates sp. BOLD:ACL2370','species'),(1760242,224789,'Laelapidae sp. BOLD:ACL6032','species'),(1760243,725656,'Mesostigmata sp. CNLMM425-14','species'),(1760244,1473817,'Pionidae sp. BOLD:AAM0211','species'),(1760245,1252164,'Scutacaridae sp. BOLD:ACL2894','species'),(1760246,725731,'Sarcoptiformes sp. BOLD:ACM5352','species'),(1760247,1251888,'Cyta sp. CNLMB369-14','species'),(1760248,198260,'Chamobates sp. BOLD:ACO2362','species'),(1760249,725731,'Sarcoptiformes sp. BOLD:ACM3710','species'),(1760250,66553,'Unclassified Trhypochthoniidae','no rank'),(1760251,1760250,'Trhypochthoniidae sp. BOLD:ACM1844','species'),(1760252,708337,'Eupodidae sp. BOLD:ACM1244','species'),(1760253,1686991,'Achipteriidae sp. BOLD:ACL8162','species'),(1760254,725731,'Sarcoptiformes sp. BOLD:ACN3484','species'),(1760255,645130,'Phytoseiidae sp. BOLD:ACM8970','species'),(1760256,386841,'Cunaxidae sp. BOLD:ACN5387','species'),(1760257,386847,'Erythraeidae sp. BOLD:ACM0460','species'),(1760258,724824,'Trombidiformes sp. BOLD:ACM0784','species'),(1760259,725656,'Mesostigmata sp. BOLD:ACM1787','species'),(1760260,725731,'Sarcoptiformes sp. BOLD:ACM4182','species'),(1760261,386841,'Cunaxidae sp. BOLD:ACM5396','species'),(1760262,1166668,'Unionicolidae sp. BOLD:ACM3192','species'),(1760263,725656,'Mesostigmata sp. BOLD:AAF9075','species'),(1760264,1032245,'Arachnida sp. BOLD:ACL9582','species'),(1760265,708337,'Eupodidae sp. BOLD:ACM1094','species'),(1760266,1251002,'Oppiidae sp. BOLD:ACL9837','species'),(1760267,1474400,'Oribatulidae sp. BOLD:ACM5910','species'),(1760268,386847,'Erythraeidae sp. BOLD:ACN6511','species'),(1760269,724824,'Trombidiformes sp. BOLD:ACM0199','species'),(1760270,1032245,'Arachnida sp. BOLD:ACL5448','species'),(1760271,386847,'Erythraeidae sp. BOLD:ACJ5086','species'),(1760272,725731,'Sarcoptiformes sp. BOLD:ACL2339','species'),(1760273,229867,'Oribatula sp. BOLD:ACL6261','species'),(1760274,725731,'Sarcoptiformes sp. BOLD:ACK8427','species'),(1760275,725731,'Sarcoptiformes sp. BOLD:ACN3579','species'),(1760276,725731,'Sarcoptiformes sp. BOLD:ACL9145','species'),(1760277,1251333,'Tetranychidae sp. BOLD:ACK1507','species'),(1760278,708326,'Tegoribatidae sp. BOLD:ACL8224','species'),(1760279,725731,'Sarcoptiformes sp. CNFDE1484-14','species'),(1760280,1251035,'Dinychidae sp. BOLD:ACM7108','species'),(1760281,645130,'Phytoseiidae sp. BOLD:AAZ6611','species'),(1760282,708337,'Eupodidae sp. BOLD:ACM1092','species'),(1760283,724824,'Trombidiformes sp. BOLD:ACL2188','species'),(1760284,1685298,'Trematuridae sp. BOLD:ACL3017','species'),(1760285,386847,'Erythraeidae sp. BOLD:ACM3266','species'),(1760286,724824,'Trombidiformes sp. BOLD:ACL6412','species'),(1760287,725656,'Mesostigmata sp. CNLMM426-14','species'),(1760288,645130,'Phytoseiidae sp. BOLD:ACQ9642','species'),(1760289,768087,'Arrenurus sp. BOLD:AAL7200','species'),(1760290,725656,'Mesostigmata sp. BOLD:ACO2178','species'),(1760291,229845,'Fuscozetes sp. BOLD:ACL4436','species'),(1760292,725731,'Sarcoptiformes sp. CNPKF2401-14','species'),(1760293,724824,'Trombidiformes sp. BOLD:ACM6459','species'),(1760294,386843,'Bdellidae sp. BOLD:ACL8569','species'),(1760295,1251881,'Scheloribatidae sp. CNFDD885-14','species'),(1760296,724824,'Trombidiformes sp. BOLD:ACN1786','species'),(1760297,386843,'Bdellidae sp. BOLD:ACN4670','species'),(1760298,725731,'Sarcoptiformes sp. BOLD:AAO8150','species'),(1760299,1251002,'Oppiidae sp. BOLD:ACM0490','species'),(1760300,1166668,'Unionicolidae sp. BOLD:ACM3667','species'),(1760301,229845,'Fuscozetes sp. BOLD:ACM8772','species'),(1760302,725731,'Sarcoptiformes sp. CNKJE2301-14','species'),(1760303,1687973,'Pygmephoridae sp. BOLD:ACL2393','species'),(1760304,94810,'Hydrodroma sp. BOLD:ACO3933','species'),(1760305,386843,'Bdellidae sp. BOLD:ACM2264','species'),(1760306,768111,'Rhagidiidae sp. BOLD:ACM0395','species'),(1760307,725731,'Sarcoptiformes sp. CNKJE2279-14','species'),(1760308,386843,'Bdellidae sp. BOLD:ACO3139','species'),(1760309,725656,'Mesostigmata sp. BOLD:ACL8142','species'),(1760310,725731,'Sarcoptiformes sp. CNKJP957-14','species'),(1760311,725731,'Sarcoptiformes sp. BOLD:ACK8844','species'),(1760312,1687810,'Parakalummidae sp. BOLD:ACL7953','species'),(1760313,1474400,'Oribatulidae sp. CNROK152-13','species'),(1760314,768087,'Arrenurus sp. BOLD:AAC8052','species'),(1760315,88342,'Leiobunum sp. BOLD:AAM8196','species'),(1760316,725731,'Sarcoptiformes sp. BOLD:ACL2751','species'),(1760317,1166668,'Unionicolidae sp. BOLD:ACL6191','species'),(1760318,725656,'Mesostigmata sp. BOLD:ACL0067','species'),(1760319,224789,'Laelapidae sp. BOLD:ACI9030','species'),(1760320,1251100,'Ascidae sp. BOLD:ACN1526','species'),(1760321,471718,'Scheloribates sp. BOLD:ACL8358','species'),(1760322,725731,'Sarcoptiformes sp. BOLD:ACM5666','species'),(1760323,724824,'Trombidiformes sp. CNPKK1587-14','species'),(1760324,725656,'Mesostigmata sp. CNPKI1491-14','species'),(1760325,1166668,'Unionicolidae sp. BOLD:ACL6093','species'),(1760326,724824,'Trombidiformes sp. BOLD:ACL7162','species'),(1760327,1166668,'Unionicolidae sp. BOLD:ACL6030','species'),(1760328,725656,'Mesostigmata sp. BOLD:ACL8247','species'),(1760329,708337,'Eupodidae sp. BOLD:ACM1403','species'),(1760330,1473817,'Pionidae sp. BOLD:ACL5905','species'),(1760331,725656,'Mesostigmata sp. BOLD:ACL0228','species'),(1760332,1687377,'Eremaeidae sp. BOLD:ACL8357','species'),(1760333,708337,'Eupodidae sp. BOLD:ACO1786','species'),(1760334,725731,'Sarcoptiformes sp. CNKOI597-14','species'),(1760335,1252164,'Scutacaridae sp. BOLD:ACN2719','species'),(1760336,1032245,'Arachnida sp. BOLD:ACO1898','species'),(1760337,1032245,'Arachnida sp. CNLMM457-14','species'),(1760338,1166668,'Unionicolidae sp. BOLD:ACL3951','species'),(1760339,725731,'Sarcoptiformes sp. BOLD:ACM1308','species'),(1760340,725731,'Sarcoptiformes sp. BOLD:ACL9106','species'),(1760341,1687973,'Pygmephoridae sp. BOLD:ACL7429','species'),(1760342,1251881,'Scheloribatidae sp. BOLD:ACL8461','species'),(1760343,724824,'Trombidiformes sp. BOLD:ACL9223','species'),(1760344,725731,'Sarcoptiformes sp. BOLD:ACM0695','species'),(1760345,708337,'Eupodidae sp. BOLD:ACM3658','species'),(1760346,724824,'Trombidiformes sp. BOLD:ACN1221','species'),(1760347,725656,'Mesostigmata sp. BOLD:ACL9334','species'),(1760348,1032245,'Arachnida sp. CNFDS666-14','species'),(1760349,1474400,'Oribatulidae sp. BOLD:ACL8994','species'),(1760350,725731,'Sarcoptiformes sp. BOLD:ACM7474','species'),(1760351,1686991,'Achipteriidae sp. BOLD:ACL0891','species'),(1760352,725731,'Sarcoptiformes sp. BOLD:ACK1723','species'),(1760353,94842,'Trombidiidae sp. CNLMD2139-14','species'),(1760354,724824,'Trombidiformes sp. BOLD:ACL1086','species'),(1760355,1474400,'Oribatulidae sp. BOLD:ACM1362','species'),(1760356,725656,'Mesostigmata sp. BOLD:ACL6597','species'),(1760357,725656,'Mesostigmata sp. BOLD:ACL5964','species'),(1760358,257713,'Lebertia sp. BOLD:AAJ1916','species'),(1760359,1032245,'Arachnida sp. BOLD:ACL4179','species'),(1760360,725731,'Sarcoptiformes sp. BOLD:ACM3708','species'),(1760361,1251888,'Cyta sp. CNKOR1652-14','species'),(1760362,725656,'Mesostigmata sp. BOLD:ACN1846','species'),(1760363,768087,'Arrenurus sp. CNGBG1814-14','species'),(1760364,198301,'Tectocepheus sp. BOLD:ACF1161','species'),(1760365,725656,'Mesostigmata sp. BOLD:ACL2143','species'),(1760366,1032245,'Arachnida sp. BOLD:ACM9770','species'),(1760367,1251539,'Digamasellidae sp. BOLD:ACO2784','species'),(1760368,92106,'Leptus sp. BOLD:ACO2432','species'),(1760369,725731,'Sarcoptiformes sp. BOLD:ACL9194','species'),(1760370,708337,'Eupodidae sp. BOLD:ACM3384','species'),(1760371,386843,'Bdellidae sp. BOLD:ACL3851','species'),(1760372,724824,'Trombidiformes sp. BOLD:ACF7683','species'),(1760373,724824,'Trombidiformes sp. BOLD:ACL3242','species'),(1760374,1251752,'Microgyniidae sp. BOLD:ACL7852','species'),(1760375,1032245,'Arachnida sp. BOLD:ACL9195','species'),(1760376,725656,'Mesostigmata sp. CNLMM420-14','species'),(1760377,386847,'Erythraeidae sp. BOLD:ACM3242','species'),(1760378,471718,'Scheloribates sp. BOLD:ACL8271','species'),(1760379,725731,'Sarcoptiformes sp. CNPKF2407-14','species'),(1760380,1032245,'Arachnida sp. BOLD:ACL9482','species'),(1760381,724824,'Trombidiformes sp. CNTNB1632-14','species'),(1760382,1032245,'Arachnida sp. BOLD:ACM3137','species'),(1760383,386843,'Bdellidae sp. BOLD:ACL3934','species'),(1760384,725656,'Mesostigmata sp. BOLD:ACM2103','species'),(1760385,1251333,'Tetranychidae sp. BOLD:ACL7669','species'),(1760386,708337,'Eupodidae sp. BOLD:AAL7327','species'),(1760387,1473817,'Pionidae sp. BOLD:ACK1732','species'),(1760388,1032245,'Arachnida sp. CNLMD2103-14','species'),(1760389,645130,'Phytoseiidae sp. BOLD:ACM2668','species'),(1760390,1251907,'Todothyas sp. BOLD:AAF8138','species'),(1760391,1252057,'Blattisociidae sp. BOLD:ACM2489','species'),(1760392,386847,'Erythraeidae sp. BOLD:ACN6963','species'),(1760393,1251159,'Crotoniidae sp. BOLD:ACM3686','species'),(1760394,724824,'Trombidiformes sp. BOLD:ACN1407','species'),(1760395,1474400,'Oribatulidae sp. BOLD:ACM1667','species'),(1760396,1166668,'Unionicolidae sp. BOLD:ACM3859','species'),(1760397,386843,'Bdellidae sp. BOLD:ACL9657','species'),(1760398,725731,'Sarcoptiformes sp. BOLD:ACL9215','species'),(1760399,1032245,'Arachnida sp. BOLD:ACM3617','species'),(1760400,725731,'Sarcoptiformes sp. BOLD:ACM3401','species'),(1760401,725656,'Mesostigmata sp. BOLD:ACL2239','species'),(1760402,1687973,'Pygmephoridae sp. BOLD:AAW0513','species'),(1760403,1251237,'Galumnidae sp. BOLD:ACN4050','species'),(1760404,1687663,'Limnesiidae sp. BOLD:ACL6411','species'),(1760405,1686991,'Achipteriidae sp. BOLD:ACM8586','species'),(1760406,1686999,'Alycidae sp. BOLD:ACM3385','species'),(1760407,1474400,'Oribatulidae sp. BOLD:ACO1505','species'),(1760408,1687663,'Limnesiidae sp. BOLD:ACO1699','species'),(1760409,725656,'Mesostigmata sp. BOLD:ACL2165','species'),(1760410,725731,'Sarcoptiformes sp. BOLD:ACM8457','species'),(1760411,708326,'Tegoribatidae sp. BOLD:ACN5249','species'),(1760412,645130,'Phytoseiidae sp. BOLD:AAZ6693','species'),(1760413,1032245,'Arachnida sp. BOLD:ACM2489','species'),(1760414,725656,'Mesostigmata sp. BOLD:ACL9276','species'),(1760415,768111,'Rhagidiidae sp. BOLD:ACM6486','species'),(1760416,224789,'Laelapidae sp. BOLD:ACL8621','species'),(1760417,1032245,'Arachnida sp. CNPKK1623-14','species'),(1760418,708337,'Eupodidae sp. BOLD:ACM7100','species'),(1760419,725731,'Sarcoptiformes sp. BOLD:ACM0264','species'),(1760420,1251002,'Oppiidae sp. BOLD:ACL0977','species'),(1760421,1046827,'Sclerosomatidae sp. CNGMI1420-14','species'),(1760422,724824,'Trombidiformes sp. CNLMM405-14','species'),(1760423,708326,'Tegoribatidae sp. BOLD:ACL8086','species'),(1760424,1251539,'Digamasellidae sp. CNLMN1990-14','species'),(1760425,1046911,'Mideopsis sp. BOLD:ACN2352','species'),(1760426,1032245,'Arachnida sp. BOLD:ACN8110','species'),(1760427,725656,'Mesostigmata sp. BOLD:ACL9335','species'),(1760428,725656,'Mesostigmata sp. BOLD:ACM7494','species'),(1760429,1166668,'Unionicolidae sp. BOLD:ACM1735','species'),(1760430,1687597,'Hygrobatidae sp. BOLD:ACM2880','species'),(1760431,1046910,'Unclassified Mideopsidae','no rank'),(1760432,1760431,'Mideopsidae sp. BOLD:ACL6031','species'),(1760433,1032245,'Arachnida sp. BOLD:ACK1205','species'),(1760434,1251539,'Digamasellidae sp. BOLD:ACK7869','species'),(1760435,1032245,'Arachnida sp. BOLD:ACM1234','species'),(1760436,1686991,'Achipteriidae sp. BOLD:ACM9474','species'),(1760437,1474400,'Oribatulidae sp. CNPEM3478-14','species'),(1760438,1251539,'Digamasellidae sp. BOLD:ACL4224','species'),(1760439,386843,'Bdellidae sp. BOLD:ACK1580','species'),(1760440,725731,'Sarcoptiformes sp. BOLD:ACL9105','species'),(1760441,386841,'Cunaxidae sp. BOLD:ACM5472','species'),(1760442,94842,'Trombidiidae sp. CNLMD1832-14','species'),(1760443,1032245,'Arachnida sp. BOLD:ACL9609','species'),(1760444,725731,'Sarcoptiformes sp. CNKJE2319-14','species'),(1760445,725656,'Mesostigmata sp. BOLD:ACR8997','species'),(1760446,386841,'Cunaxidae sp. BOLD:ACL9406','species'),(1760447,708337,'Eupodidae sp. BOLD:ACM0628','species'),(1760448,725731,'Sarcoptiformes sp. BOLD:ACD3781','species'),(1760449,118553,'Parasitidae sp. CNKJK2033-14','species'),(1760450,1473817,'Pionidae sp. BOLD:ACL7668','species'),(1760451,708337,'Eupodidae sp. BOLD:ACO2987','species'),(1760452,1032245,'Arachnida sp. BOLD:ACL9059','species'),(1760453,1032245,'Arachnida sp. CNTND2421-14','species'),(1760454,724824,'Trombidiformes sp. BOLD:ACO1648','species'),(1760455,1032245,'Arachnida sp. BOLD:ACI5923','species'),(1760456,725731,'Sarcoptiformes sp. BOLD:ACN0088','species'),(1760457,725731,'Sarcoptiformes sp. BOLD:ACM5836','species'),(1760458,1251881,'Scheloribatidae sp. BOLD:ABW8104','species'),(1760459,1032245,'Arachnida sp. BOLD:ACL9465','species'),(1760460,724824,'Trombidiformes sp. BOLD:ACL6331','species'),(1760461,1166668,'Unionicolidae sp. BOLD:ACG1463','species'),(1760462,386841,'Cunaxidae sp. BOLD:ACD9028','species'),(1760463,708337,'Eupodidae sp. BOLD:ACO2235','species'),(1760464,645130,'Phytoseiidae sp. BOLD:ACQ9653','species'),(1760465,645130,'Phytoseiidae sp. BOLD:AAZ6604','species'),(1760466,645130,'Phytoseiidae sp. BOLD:ACL8587','species'),(1760467,708337,'Eupodidae sp. BOLD:ACO2057','species'),(1760468,724824,'Trombidiformes sp. CNGBE980-14','species'),(1760469,1032245,'Arachnida sp. CNPKJ3175-14','species'),(1760470,1686999,'Alycidae sp. BOLD:ACN7423','species'),(1760471,724824,'Trombidiformes sp. BOLD:ACL7018','species'),(1760472,92089,'Unclassified Calyptostomatidae','no rank'),(1760473,1760472,'Calyptostomatidae sp. BOLD:ACN7925','species'),(1760474,708337,'Eupodidae sp. BOLD:ACM5397','species'),(1760475,1032245,'Arachnida sp. BOLD:ACN4106','species'),(1760476,724824,'Trombidiformes sp. BOLD:ACM6355','species'),(1760477,708337,'Eupodidae sp. BOLD:ACN7802','species'),(1760478,1032245,'Arachnida sp. BOLD:ACM2672','species'),(1760479,1252164,'Scutacaridae sp. BOLD:ACL9041','species'),(1760480,709476,'Tydeidae sp. BOLD:ACL4288','species'),(1760481,725731,'Sarcoptiformes sp. CNKJE2287-14','species'),(1760482,1032245,'Arachnida sp. BOLD:ACL2342','species'),(1760483,1251159,'Crotoniidae sp. BOLD:ACM0696','species'),(1760484,725731,'Sarcoptiformes sp. BOLD:ACM6746','species'),(1760485,1251881,'Scheloribatidae sp. BOLD:ACM0697','species'),(1760486,163156,'Proctolaelaps sp. BOLD:ACD8973','species'),(1760487,1687597,'Hygrobatidae sp. BOLD:ACL5209','species'),(1760488,725731,'Sarcoptiformes sp. BOLD:ACN8808','species'),(1760489,768111,'Rhagidiidae sp. BOLD:ACN7370','species'),(1760490,1251881,'Scheloribatidae sp. BOLD:ACL9127','species'),(1760491,725731,'Sarcoptiformes sp. BOLD:ACL9141','species'),(1760492,725731,'Sarcoptiformes sp. CNKJJ144-14','species'),(1760493,1251881,'Scheloribatidae sp. CNFDM640-14','species'),(1760494,1032245,'Arachnida sp. BOLD:ACM1245','species'),(1760495,725656,'Mesostigmata sp. BOLD:ACK1178','species'),(1760496,1251539,'Digamasellidae sp. BOLD:ACM2438','species'),(1760497,198301,'Tectocepheus sp. BOLD:ACM2952','species'),(1760498,1032245,'Arachnida sp. CNKJI454-14','species'),(1760499,724824,'Trombidiformes sp. BOLD:ACN1078','species'),(1760500,725656,'Mesostigmata sp. BOLD:ACL8360','species'),(1760501,708337,'Eupodidae sp. BOLD:ACM0626','species'),(1760502,1686991,'Achipteriidae sp. BOLD:ACN0154','species'),(1760503,725731,'Sarcoptiformes sp. BOLD:ACN1201','species'),(1760504,1251881,'Scheloribatidae sp. BOLD:ACO2897','species'),(1760505,724824,'Trombidiformes sp. BOLD:ACM6462','species'),(1760506,725656,'Mesostigmata sp. BOLD:ACL9408','species'),(1760507,1712352,'Aturus sp. CNKJL1290-14','species'),(1760508,725731,'Sarcoptiformes sp. BOLD:ACM1270','species'),(1760509,386841,'Cunaxidae sp. BOLD:ACN4107','species'),(1760510,1046911,'Mideopsis sp. BOLD:AAG5028','species'),(1760511,1251881,'Scheloribatidae sp. CNFDN393-14','species'),(1760512,724824,'Trombidiformes sp. BOLD:ACM7025','species'),(1760513,725731,'Sarcoptiformes sp. BOLD:ACL3664','species'),(1760514,708337,'Eupodidae sp. BOLD:ACN3289','species'),(1760515,1032245,'Arachnida sp. BOLD:ACL7296','species'),(1760516,1032245,'Arachnida sp. BOLD:ACK1297','species'),(1760517,1474400,'Oribatulidae sp. BOLD:ACM7574','species'),(1760518,1032245,'Arachnida sp. BOLD:ACM0613','species'),(1760519,725731,'Sarcoptiformes sp. BOLD:ACM5057','species'),(1760520,708337,'Eupodidae sp. BOLD:ACM6133','species'),(1760521,1252164,'Scutacaridae sp. BOLD:ACN0090','species'),(1760522,118553,'Parasitidae sp. CNFDN349-14','species'),(1760523,1251881,'Scheloribatidae sp. CNKOR1648-14','species'),(1760524,768087,'Arrenurus sp. BOLD:AAE0674','species'),(1760525,725731,'Sarcoptiformes sp. CNKOR1630-14','species'),(1760526,725731,'Sarcoptiformes sp. CNKOP1490-14','species'),(1760527,1251881,'Scheloribatidae sp. BOLD:ACM6068','species'),(1760528,725731,'Sarcoptiformes sp. CNKJE2290-14','species'),(1760529,708337,'Eupodidae sp. CNPKK1520-14','species'),(1760530,725656,'Mesostigmata sp. CNTND2449-14','species'),(1760531,1251054,'Stigmaeidae sp. BOLD:ACL9060','species'),(1760532,1687597,'Hygrobatidae sp. BOLD:ACL0816','species'),(1760533,645130,'Phytoseiidae sp. BOLD:ACL2720','species'),(1760534,1032245,'Arachnida sp. CNKJI558-14','species'),(1760535,725731,'Sarcoptiformes sp. BOLD:ACL6684','species'),(1760536,768087,'Arrenurus sp. CNGBG1931-14','species'),(1760537,1046827,'Sclerosomatidae sp. BOLD:ACM8445','species'),(1760538,725731,'Sarcoptiformes sp. BOLD:ACL8969','species'),(1760539,1166668,'Unionicolidae sp. BOLD:ACM3526','species'),(1760540,708337,'Eupodidae sp. CNPKJ3222-14','species'),(1760541,724824,'Trombidiformes sp. CNPKI1398-14','species'),(1760542,725731,'Sarcoptiformes sp. CNKJQ1018-14','species'),(1760543,724824,'Trombidiformes sp. BOLD:ACM6676','species'),(1760544,1251539,'Digamasellidae sp. BOLD:ACO1609','species'),(1760545,724824,'Trombidiformes sp. CNPKI1505-14','species'),(1760546,724824,'Trombidiformes sp. BOLD:ACM0416','species'),(1760547,1032245,'Arachnida sp. BOLD:ACM6466','species'),(1760548,1687889,'Phalangiidae sp. BOLD:ACM1199','species'),(1760549,724824,'Trombidiformes sp. BOLD:ACK1474','species'),(1760550,724824,'Trombidiformes sp. BOLD:ACN5440','species'),(1760551,1032245,'Arachnida sp. BOLD:ACM2578','species'),(1760552,1251333,'Tetranychidae sp. BOLD:ACM9327','species'),(1760553,1687973,'Pygmephoridae sp. BOLD:ACN6942','species'),(1760554,645130,'Phytoseiidae sp. BOLD:ACM1343','species'),(1760555,725731,'Sarcoptiformes sp. BOLD:ACN3171','species'),(1760556,94842,'Trombidiidae sp. CNLMD1949-14','species'),(1760557,1474400,'Oribatulidae sp. BOLD:ACN8409','species'),(1760558,1251331,'Penthalodidae sp. CNROK1549-13','species'),(1760559,1032245,'Arachnida sp. CNPKF2354-14','species'),(1760560,725731,'Sarcoptiformes sp. CNKOG1168-14','species'),(1760561,1252052,'Melicharidae sp. BOLD:ACM1232','species'),(1760562,1032245,'Arachnida sp. BOLD:ACM4868','species'),(1760563,768087,'Arrenurus sp. CNGBG1804-14','species'),(1760564,1474400,'Oribatulidae sp. CNGBB632-13','species'),(1760565,708337,'Eupodidae sp. CNPKK1767-14','species'),(1760566,725731,'Sarcoptiformes sp. BOLD:ACM9208','species'),(1760567,229863,'Hemileius sp. BOLD:AAN2812','species'),(1760568,725656,'Mesostigmata sp. BOLD:ACL6199','species'),(1760569,1251333,'Tetranychidae sp. BOLD:ACL8936','species'),(1760570,724824,'Trombidiformes sp. CNPKI1518-14','species'),(1760571,725731,'Sarcoptiformes sp. BOLD:ACM5960','species'),(1760572,725731,'Sarcoptiformes sp. CNGBM338-14','species'),(1760573,708337,'Eupodidae sp. BOLD:ACL9935','species'),(1760574,724824,'Trombidiformes sp. BOLD:ACO0028','species'),(1760575,673105,'Limnesia sp. BOLD:AAN1949','species'),(1760576,118553,'Parasitidae sp. BOLD:ACO4169','species'),(1760577,645130,'Phytoseiidae sp. BOLD:ACK0246','species'),(1760578,386847,'Erythraeidae sp. CNKJE2338-14','species'),(1760579,645130,'Phytoseiidae sp. BOLD:ACL7551','species'),(1760580,1032245,'Arachnida sp. BOLD:ACN7995','species'),(1760581,1252164,'Scutacaridae sp. BOLD:ACL6196','species'),(1760582,1251333,'Tetranychidae sp. BOLD:ACM3586','species'),(1760583,708337,'Eupodidae sp. BOLD:ACO1932','species'),(1760584,1687623,'Lebertiidae sp. BOLD:ACL9608','species'),(1760585,645130,'Phytoseiidae sp. BOLD:ACQ9414','species'),(1760586,1687597,'Hygrobatidae sp. BOLD:ACL4054','species'),(1760587,1046329,'Piona sp. BOLD:AAE3248','species'),(1760588,708337,'Eupodidae sp. BOLD:ACN8611','species'),(1760589,32263,'Tetranychus sp. BOLD:ACL8248','species'),(1760590,725731,'Sarcoptiformes sp. BOLD:ACN8147','species'),(1760591,1032245,'Arachnida sp. BOLD:ACL0125','species'),(1760592,708337,'Eupodidae sp. BOLD:ACN1276','species'),(1760593,724824,'Trombidiformes sp. BOLD:ACL2868','species'),(1760594,709476,'Tydeidae sp. BOLD:ACJ0030','species'),(1760595,725731,'Sarcoptiformes sp. BOLD:ACM9851','species'),(1760596,1473817,'Pionidae sp. BOLD:ACL8975','species'),(1760597,118553,'Parasitidae sp. CNFNQ576-14','species'),(1760598,724824,'Trombidiformes sp. BOLD:ACL4035','species'),(1760599,725656,'Mesostigmata sp. BOLD:ACR1806','species'),(1760600,1251333,'Tetranychidae sp. BOLD:ACL6574','species'),(1760601,224789,'Laelapidae sp. BOLD:ACI3003','species'),(1760602,1474400,'Oribatulidae sp. BOLD:ACM9473','species'),(1760603,118553,'Parasitidae sp. CNFNQ559-14','species'),(1760604,725731,'Sarcoptiformes sp. BOLD:ACO1933','species'),(1760605,725731,'Sarcoptiformes sp. BOLD:ACK4652','species'),(1760606,1252052,'Melicharidae sp. BOLD:ACM7126','species'),(1760607,1473817,'Pionidae sp. BOLD:ACL6414','species'),(1760608,94842,'Trombidiidae sp. BOLD:ACL2073','species'),(1760609,725656,'Mesostigmata sp. BOLD:ACL4096','species'),(1760610,1032245,'Arachnida sp. BOLD:ACM1609','species'),(1760611,725731,'Sarcoptiformes sp. CNFNS1464-14','species'),(1760612,645130,'Phytoseiidae sp. BOLD:ACM1611','species'),(1760613,118553,'Parasitidae sp. CNFNQ574-14','species'),(1760614,1251159,'Crotoniidae sp. BOLD:ACM5645','species'),(1760615,708337,'Eupodidae sp. BOLD:ACM5470','species'),(1760616,1251333,'Tetranychidae sp. BOLD:ACL9568','species'),(1760617,1032245,'Arachnida sp. BOLD:ACM3253','species'),(1760618,1252164,'Scutacaridae sp. BOLD:ACM0508','species'),(1760619,1032245,'Arachnida sp. BOLD:ACM8542','species'),(1760620,725731,'Sarcoptiformes sp. BOLD:ACM4485','species'),(1760621,724824,'Trombidiformes sp. CNTNB1636-14','species'),(1760622,1251881,'Scheloribatidae sp. BOLD:ACD2811','species'),(1760623,386843,'Bdellidae sp. BOLD:ACN7227','species'),(1760624,708337,'Eupodidae sp. CNPKK1637-14','species'),(1760625,1251881,'Scheloribatidae sp. BOLD:ACM1575','species'),(1760626,1338539,'Torrenticolidae sp. BOLD:ACL8148','species'),(1760627,708337,'Eupodidae sp. BOLD:ACM6599','species'),(1760628,1032245,'Arachnida sp. BOLD:ACL9484','species'),(1760629,1687973,'Pygmephoridae sp. BOLD:ACM0509','species'),(1760630,1712352,'Aturus sp. BOLD:AAN2457','species'),(1760631,386847,'Erythraeidae sp. BOLD:ACL8608','species'),(1760632,386841,'Cunaxidae sp. BOLD:ACN4610','species'),(1760633,725731,'Sarcoptiformes sp. CNKJK2013-14','species'),(1760634,1474400,'Oribatulidae sp. BOLD:ACM1668','species'),(1760635,708337,'Eupodidae sp. CNPKK1567-14','species'),(1760636,725731,'Sarcoptiformes sp. CNPKF2293-14','species'),(1760637,1687663,'Limnesiidae sp. BOLD:ACL5993','species'),(1760638,224789,'Laelapidae sp. BOLD:ACL1639','species'),(1760639,725656,'Mesostigmata sp. BOLD:ACL3993','species'),(1760640,88342,'Leiobunum sp. BOLD:AAM8195','species'),(1760641,1687973,'Pygmephoridae sp. BOLD:ACD8923','species'),(1760642,725731,'Sarcoptiformes sp. BOLD:ACL8752','species'),(1760643,724824,'Trombidiformes sp. BOLD:ACO2481','species'),(1760644,724824,'Trombidiformes sp. BOLD:ACL4079','species'),(1760645,725731,'Sarcoptiformes sp. BOLD:ACK1276','species'),(1760646,1032245,'Arachnida sp. BOLD:ACN7228','species'),(1760647,725731,'Sarcoptiformes sp. CNLMM403-14','species'),(1760648,1251539,'Digamasellidae sp. BOLD:ACM1786','species'),(1760649,1032245,'Arachnida sp. BOLD:ACN1208','species'),(1760650,1251157,'Ceratozetidae sp. BOLD:ACM7597','species'),(1760651,645130,'Phytoseiidae sp. BOLD:AAZ6608','species'),(1760652,768111,'Rhagidiidae sp. BOLD:ACM1578','species'),(1760653,725731,'Sarcoptiformes sp. CNKJI518-14','species'),(1760654,725731,'Sarcoptiformes sp. CNPKH625-14','species'),(1760655,724824,'Trombidiformes sp. BOLD:ACM4985','species'),(1760656,725731,'Sarcoptiformes sp. CNKJR423-14','species'),(1760657,709476,'Tydeidae sp. BOLD:ACO2355','species'),(1760658,224789,'Laelapidae sp. BOLD:ACK8039','species'),(1760659,725731,'Sarcoptiformes sp. BOLD:ACV8766','species'),(1760660,1032245,'Arachnida sp. CNFNG1570-14','species'),(1760661,1032245,'Arachnida sp. BOLD:ACM3233','species'),(1760662,708337,'Eupodidae sp. BOLD:ACN8449','species'),(1760663,708337,'Eupodidae sp. BOLD:ACM8662','species'),(1760664,92108,'Abrolophus sp. CNROA584-13','species'),(1760665,1032245,'Arachnida sp. BOLD:ACM6597','species'),(1760666,708337,'Eupodidae sp. BOLD:ACM5730','species'),(1760667,1032245,'Arachnida sp. CNPKK1851-14','species'),(1760668,725656,'Mesostigmata sp. BOLD:ACM3655','species'),(1760669,708337,'Eupodidae sp. BOLD:ACM5320','species'),(1760670,724824,'Trombidiformes sp. BOLD:ACN4185','species'),(1760671,66605,'Trhypochthonius sp. BOLD:ACN2823','species'),(1760672,1032245,'Arachnida sp. BOLD:ACL7783','species'),(1760673,1251888,'Cyta sp. CNFDP606-14','species'),(1760674,724824,'Trombidiformes sp. CNMIE1715-14','species'),(1760675,708337,'Eupodidae sp. BOLD:ACM6007','species'),(1760676,1032245,'Arachnida sp. BOLD:ACM1093','species'),(1760677,1032245,'Arachnida sp. CNPKJ3164-14','species'),(1760678,725656,'Mesostigmata sp. BOLD:ACM7303','species'),(1760679,725731,'Sarcoptiformes sp. BOLD:ACL5027','species'),(1760680,708337,'Eupodidae sp. BOLD:ACM6298','species'),(1760681,1474400,'Oribatulidae sp. BOLD:ACM2510','species'),(1760682,725731,'Sarcoptiformes sp. BOLD:ACI3355','species'),(1760683,725656,'Mesostigmata sp. BOLD:ACL8350','species'),(1760684,725656,'Mesostigmata sp. BOLD:ACQ8751','species'),(1760685,724824,'Trombidiformes sp. BOLD:ACO9538','species'),(1760686,1032245,'Arachnida sp. CNPKK1600-14','species'),(1760687,724824,'Trombidiformes sp. BOLD:ACN0166','species'),(1760688,1251237,'Galumnidae sp. BOLD:ACN8259','species'),(1760689,725656,'Mesostigmata sp. BOLD:ACL7934','species'),(1760690,708337,'Eupodidae sp. BOLD:ACM6477','species'),(1760691,1252164,'Scutacaridae sp. BOLD:ACL9539','species'),(1760692,724824,'Trombidiformes sp. BOLD:ACL5844','species'),(1760693,1032245,'Arachnida sp. BOLD:ACM5538','species'),(1760694,386847,'Erythraeidae sp. BOLD:ACO0766','species'),(1760695,645130,'Phytoseiidae sp. BOLD:ACM8291','species'),(1760696,708326,'Tegoribatidae sp. BOLD:ACN5878','species'),(1760697,1687663,'Limnesiidae sp. BOLD:ACM6758','species'),(1760698,1251881,'Scheloribatidae sp. BOLD:ACM2000','species'),(1760699,1032245,'Arachnida sp. BOLD:ACL8448','species'),(1760700,471718,'Scheloribates sp. BOLD:ACL6099','species'),(1760701,1685273,'Pachylaelapidae sp. BOLD:ACM9948','species'),(1760702,1251597,'Hydryphantidae sp. BOLD:ACM1837','species'),(1760703,118553,'Parasitidae sp. CNFNC1633-14','species'),(1760704,645130,'Phytoseiidae sp. CNGMI1218-14','species'),(1760705,1032245,'Arachnida sp. BOLD:ACK7965','species'),(1760706,725731,'Sarcoptiformes sp. BOLD:ACN9258','species'),(1760707,708337,'Eupodidae sp. CNPKK1737-14','species'),(1760708,725656,'Mesostigmata sp. BOLD:ACM7627','species'),(1760709,1252057,'Blattisociidae sp. BOLD:ACN6750','species'),(1760710,1032245,'Arachnida sp. BOLD:ACM8715','species'),(1760711,1670773,'Tydeus sp. CNROB900-13','species'),(1760712,471718,'Scheloribates sp. BOLD:ACN6215','species'),(1760713,386847,'Erythraeidae sp. BOLD:ACL8820','species'),(1760714,386841,'Cunaxidae sp. BOLD:ACM2488','species'),(1760715,1251539,'Digamasellidae sp. BOLD:ACM1838','species'),(1760716,1687810,'Parakalummidae sp. CNBRL909-14','species'),(1760717,645130,'Phytoseiidae sp. CNGMH772-14','species'),(1760718,725731,'Sarcoptiformes sp. BOLD:ACM3907','species'),(1760719,725731,'Sarcoptiformes sp. BOLD:ACO1863','species'),(1760720,1032245,'Arachnida sp. CNKJI575-14','species'),(1760721,1251539,'Digamasellidae sp. BOLD:ACO2130','species'),(1760722,1688342,'Urodinychidae sp. CNLMF1818-14','species'),(1760723,1251157,'Ceratozetidae sp. BOLD:ACM1373','species'),(1760724,1251539,'Digamasellidae sp. BOLD:ACM3176','species'),(1760725,708337,'Eupodidae sp. BOLD:ACL7550','species'),(1760726,1635235,'Tiphys sp. BOLD:AAI0364','species'),(1760727,724824,'Trombidiformes sp. BOLD:ACN1376','species'),(1760728,1251881,'Scheloribatidae sp. CNFDM606-14','species'),(1760729,797513,'Pseudoparasitus sp. BOLD:ACD0206','species'),(1760730,768111,'Rhagidiidae sp. BOLD:ACN6338','species'),(1760731,725656,'Mesostigmata sp. BOLD:ACL9103','species'),(1760732,1759975,'Sperchontidae sp. BOLD:ACM0365','species'),(1760733,386843,'Bdellidae sp. BOLD:ACM6006','species'),(1760734,1251539,'Digamasellidae sp. BOLD:ACM3175','species'),(1760735,1032245,'Arachnida sp. BOLD:ACL6303','species'),(1760736,92106,'Leptus sp. CNFDH705-14','species'),(1760737,725731,'Sarcoptiformes sp. BOLD:ACM8961','species'),(1760738,708337,'Eupodidae sp. BOLD:ACL9966','species'),(1760739,725731,'Sarcoptiformes sp. BOLD:ACM9201','species'),(1760740,1032245,'Arachnida sp. CNLMD1741-14','species'),(1760741,1032245,'Arachnida sp. BOLD:ACL8145','species'),(1760742,1474400,'Oribatulidae sp. CNFNP2313-14','species'),(1760743,725731,'Sarcoptiformes sp. BOLD:ACL4236','species'),(1760744,725731,'Sarcoptiformes sp. CNPKH676-14','species'),(1760745,198301,'Tectocepheus sp. BOLD:ACM0859','species'),(1760746,1251539,'Digamasellidae sp. BOLD:ACJ2256','species'),(1760747,725731,'Sarcoptiformes sp. BOLD:ACK8066','species'),(1760748,725731,'Sarcoptiformes sp. BOLD:ACM5665','species'),(1760749,32263,'Tetranychus sp. BOLD:ACD3144','species'),(1760750,224789,'Laelapidae sp. BOLD:ACM1957','species'),(1760751,725731,'Sarcoptiformes sp. BOLD:ACM2082','species'),(1760752,1032245,'Arachnida sp. BOLD:ACM5354','species'),(1760753,386847,'Erythraeidae sp. BOLD:ACL4380','species'),(1760754,224789,'Laelapidae sp. BOLD:ACL4547','species'),(1760755,725731,'Sarcoptiformes sp. BOLD:ACM9612','species'),(1760756,724824,'Trombidiformes sp. BOLD:ACM6937','species'),(1760757,1687810,'Parakalummidae sp. BOLD:ACM1732','species'),(1760758,1474400,'Oribatulidae sp. BOLD:ACM1733','species'),(1760759,1251539,'Digamasellidae sp. BOLD:ACM5536','species'),(1760760,725656,'Mesostigmata sp. BOLD:ACD9359','species'),(1760761,1251154,'Anystidae sp. CNLMF1937-14','species'),(1760762,725731,'Sarcoptiformes sp. BOLD:ACL2349','species'),(1760763,768111,'Rhagidiidae sp. BOLD:ACL9540','species'),(1760764,725656,'Mesostigmata sp. CNLMM434-14','species'),(1760765,724824,'Trombidiformes sp. BOLD:ACL5843','species'),(1760766,1687767,'Oribatellidae sp. CNPED1495-14','species'),(1760767,1032245,'Arachnida sp. CNKJO880-14','species'),(1760768,708337,'Eupodidae sp. BOLD:ACN4410','species'),(1760780,257017,'Neoacaridae','family'),(1760781,257018,'Anisitsiellidae','family'),(1760782,1760781,'Unclassified Anisitsiellidae','no rank'),(1760783,1760782,'Anisitsiellidae sp. BOLD:ACL4430','species'),(1760784,1760782,'Anisitsiellidae sp. BOLD:ACN1175','species'),(1760785,1760780,'Unclassified Neoacaridae','no rank'),(1760786,1760785,'Neoacaridae sp. BOLD:ACL9042','species'),(1760788,1688398,'Cepheidae sp. BOLD:ACD0250','species'),(1760789,1688398,'Cepheidae sp. BOLD:ACM3363','species'),(1760790,1688398,'Cepheidae sp. BOLD:ACV4554','species'),(1760791,1760807,'Leptinae sp. BOLD:ACL9569','species'),(1760792,1760807,'Leptinae sp. BOLD:ACM5593','species'),(1760793,1760807,'Leptinae sp. BOLD:ACM7915','species'),(1760794,1760807,'Leptinae sp. BOLD:ACN6519','species'),(1760795,1760807,'Leptinae sp. BOLD:ACO2253','species'),(1760796,1687663,'Limnesiinae sp. BOLD:AAJ2660','species'),(1760797,1687663,'Limnesiinae sp. BOLD:AAM4002','species'),(1760798,1687663,'Limnesiinae sp. BOLD:ACF2008','species'),(1760799,1687663,'Limnesiinae sp. BOLD:ACM5788','species'),(1760800,1760809,'Midea sp. BOLD:ACL1990','species'),(1760801,1473817,'Pioninae sp. BOLD:ACM5079','species'),(1760802,350888,'Unionicola sp. CNGBG1843-14','species'),(1760803,350888,'Unionicola sp. CNGBG1879-14','species'),(1760804,350888,'Unionicola sp. CNGBG1939-14','species'),(1760805,350888,'Unionicola sp. CNGBG1971-14','species'),(1760806,92103,'Leptinae','subfamily'),(1760807,1760806,'unclassified Leptinae','no rank'),(1760808,257017,'Mideidae','family'),(1760809,1760808,'Midea','genus'),(1760829,327281,'Acephala sp. JPS03','species'),(1760830,327281,'Acephala sp. PNN11','species'),(1760831,5498,'Cladosporium sp. JPS06','species'),(1760832,5498,'Cladosporium sp. JSN09','species'),(1760833,5506,'Fusarium sp. JTOC06','species'),(1760835,45292,'Massarina sp. PIP07','species'),(1760836,37840,'Pestalotiopsis sp. JPS01','species'),(1760837,228211,'Phaeosphaeriopsis sp. JSN06','species'),(1760838,37463,'Phoma sp. DSN02','species'),(1760839,37463,'Phoma sp. DSN04','species'),(1760840,37463,'Phoma sp. JHDB03','species'),(1760841,37463,'Phoma sp. JPS04','species'),(1760842,37463,'Phoma sp. JTJ05','species'),(1760844,63298,'Pseudozyma sp. JNTG02','species'),(1760845,5094,'Talaromyces sp. JHD03','species'),(1760846,610258,'Geomyces sp. PNN07','species'),(1760847,32008,'Burkholderia sp. BBK_9','species'),(1760848,2745,'Halomonas sp. CHS5','species'),(1760849,2745,'Halomonas sp. CHS6','species'),(1760850,2745,'Halomonas sp. CHS7','species'),(1760851,370735,'Zhihengliuella sp. CHS8','species'),(1760852,370735,'Zhihengliuella sp. CHS9','species'),(1760853,109262,'Halothiobacillus sp. CSO5','species'),(1760854,919,'Thiobacillus sp. CSO6','species'),(1760855,265,'Paracoccus sp. CSO7','species'),(1760856,106633,'Thioalkalivibrio sp. CSO8','species'),(1760857,1386,'Bacillus sp. BLG74','species'),(1760858,37463,'Phoma sp. funbio 20','species'),(1760859,71953,'Inocybe sp. IA-2015','species'),(1760860,114728,'Influenza A virus (A/swine/Zhejiang/SW64/2014(H1N2))','no rank'),(1760861,189921,'Saurenchelys sp. JN-2015','species'),(1760862,189921,'Saurenchelys taiwanensis','species'),(1760863,29278,'Expression vector pAAV-hSYN-rtTA2-nM2','species'),(1760864,29278,'Expression vector pAAV-Ptetbi-iCre/tdTOM','species'),(1760865,37467,'Pisolithus sp. TK-2015','species'),(1760866,66366,'Tomato yellow leaf curl virus - IL [JR:Osaka]','no rank'),(1760867,228096,'Pythium sp. 8206 PARP','species'),(1760868,1472688,'Barrufeta resplendens','species'),(1760869,29278,'Cloning vector pTT-PB-SOKM-puro','species'),(1760870,29278,'Cloning vector pTT-PB-hTERT-puro','species'),(1760871,552592,'Norovirus Hu/GII.17/CUHK-NS-405/HKG/2014','no rank'),(1760872,552592,'Norovirus Hu/GII.17/CUHK-NS-469/HKG/2014','no rank'),(1760873,552592,'Norovirus Hu/GII.17/CUHK-NS-472/HKG/2014','no rank'),(1760874,552592,'Norovirus Hu/GII.17/CUHK-NS-475/HKG/2014','no rank'),(1760875,552592,'Norovirus Hu/GII.17/CUHK-NS-476/HKG/2014','no rank'),(1760876,552592,'Norovirus Hu/GII.17/CUHK-NS-478/HKG/2014','no rank'),(1760877,552592,'Norovirus Hu/GII.17/CUHK-NS-482/HKG/2014','no rank'),(1760878,552592,'Norovirus Hu/GII.17/CUHK-NS-486/HKG/2014','no rank'),(1760879,552592,'Norovirus Hu/GII.17/CUHK-NS-492/HKG/2014','no rank'),(1760880,552592,'Norovirus Hu/GII.17/CUHK-NS-494/HKG/2014','no rank'),(1760881,552592,'Norovirus Hu/GII.17/CUHK-NS-500/HKG/2014','no rank'),(1760882,552592,'Norovirus Hu/GII.17/CUHK-NS-502/HKG/2014','no rank'),(1760883,552592,'Norovirus Hu/GII.17/CUHK-NS-511/HKG/2015','no rank'),(1760884,552592,'Norovirus Hu/GII.17/CUHK-NS-517/HKG/2015','no rank'),(1760885,552592,'Norovirus Hu/GII.17/CUHK-NS-522/HKG/2015','no rank'),(1760886,552592,'Norovirus Hu/GII.17/CUHK-NS-523/HKG/2015','no rank'),(1760887,552592,'Norovirus Hu/GII.17/CUHK-NS-533/HKG/2015','no rank'),(1760888,552592,'Norovirus Hu/GII.17/CUHK-NS-534/HKG/2015','no rank'),(1760889,552592,'Norovirus Hu/GII.17/CUHK-NS-537/HKG/2015','no rank'),(1760890,552592,'Norovirus Hu/GII.17/CUHK-NS-539/HKG/2015','no rank'),(1760891,552592,'Norovirus Hu/GII.17/CUHK-NS-549/HKG/2015','no rank'),(1760892,552592,'Norovirus Hu/GII.17/CUHK-NS-560/HKG/2015','no rank'),(1760893,552592,'Norovirus Hu/GII.17/CUHK-NS-570/HKG/2015','no rank'),(1760894,552592,'Norovirus Hu/GII.17/CUHK-NS-574/HKG/2015','no rank'),(1760895,552592,'Norovirus Hu/GII.17/CUHK-NS-579/HKG/2015','no rank'),(1760896,552592,'Norovirus Hu/GII.17/CUHK-NS-582/HKG/2015','no rank'),(1760897,552592,'Norovirus Hu/GII.17/CUHK-NS-586/HKG/2015','no rank'),(1760898,552592,'Norovirus Hu/GII.17/CUHK-NS-589/HKG/2015','no rank'),(1760899,552592,'Norovirus Hu/GII.17/CUHK-NS-592/HKG/2015','no rank'),(1760900,552592,'Norovirus Hu/GII.17/CUHK-NS-593/HKG/2015','no rank'),(1760901,552592,'Norovirus Hu/GII.17/CUHK-NS-599/HKG/2015','no rank'),(1760902,552592,'Norovirus Hu/GII.17/CUHK-NS-600/HKG/2015','no rank'),(1760903,552592,'Norovirus Hu/GII.17/CUHK-NS-602/HKG/2015','no rank'),(1760904,552592,'Norovirus Hu/GII.17/CUHK-NS-603/HKG/2015','no rank'),(1760905,552592,'Norovirus Hu/GII.17/CUHK-NS-604/HKG/2015','no rank'),(1760906,552592,'Norovirus Hu/GII.17/CUHK-NS-606/HKG/2015','no rank'),(1760907,552592,'Norovirus Hu/GII.17/CUHK-NS-611/HKG/2015','no rank'),(1760908,552592,'Norovirus Hu/GII.17/CUHK-NS-612/HKG/2015','no rank'),(1760909,552592,'Norovirus Hu/GII.17/CUHK-NS-616/HKG/2015','no rank'),(1760910,552592,'Norovirus Hu/GII.17/CUHK-NS-619/HKG/2015','no rank'),(1760911,552592,'Norovirus Hu/GII.17/CUHK-NS-627/HKG/2015','no rank'),(1760912,552592,'Norovirus Hu/GII.17/CUHK-NS-629/HKG/2015','no rank'),(1760913,552592,'Norovirus Hu/GII.17/CUHK-NS-634/HKG/2015','no rank'),(1760914,552592,'Norovirus Hu/GII.17/CUHK-NS-636/HKG/2015','no rank'),(1760915,552592,'Norovirus Hu/GII.17/CUHK-NS-637/HKG/2015','no rank'),(1760916,552592,'Norovirus Hu/GII.17/CUHK-NS-639/HKG/2015','no rank'),(1760917,552592,'Norovirus Hu/GII.17/CUHK-NS-641/HKG/2015','no rank'),(1760918,552592,'Norovirus Hu/GII.17/CUHK-NS-643/HKG/2015','no rank'),(1760919,552592,'Norovirus Hu/GII.17/CUHK-NS-647/HKG/2015','no rank'),(1760920,552592,'Norovirus Hu/GII.17/CUHK-NS-648/HKG/2015','no rank'),(1760921,552592,'Norovirus Hu/GII.17/CUHK-NS-649/HKG/2015','no rank'),(1760922,552592,'Norovirus Hu/GII.17/CUHK-NS-650/HKG/2015','no rank'),(1760923,552592,'Norovirus Hu/GII.17/CUHK-NS-653/HKG/2015','no rank'),(1760924,552592,'Norovirus Hu/GII.17/CUHK-NS-655/HKG/2015','no rank'),(1760925,552592,'Norovirus Hu/GII.17/CUHK-NS-656/HKG/2015','no rank'),(1760926,552592,'Norovirus Hu/GII.17/CUHK-NS-657/HKG/2015','no rank'),(1760927,552592,'Norovirus Hu/GII.17/CUHK-NS-658/HKG/2015','no rank'),(1760928,552592,'Norovirus Hu/GII.17/CUHK-NS-659/HKG/2015','no rank'),(1760929,552592,'Norovirus Hu/GII.17/CUHK-NS-662/HKG/2015','no rank'),(1760930,552592,'Norovirus Hu/GII.17/CUHK-NS-667/HKG/2015','no rank'),(1760931,552592,'Norovirus Hu/GII.17/CUHK-NS-670/HKG/2015','no rank'),(1760932,552592,'Norovirus Hu/GII.17/CUHK-NS-671/HKG/2015','no rank'),(1760933,552592,'Norovirus Hu/GII.17/CUHK-NS-682/HKG/2015','no rank'),(1760934,1073050,'Norovirus Hu/GII.21/CUHK-NS-290/HKG/2014','no rank'),(1760935,1073050,'Norovirus Hu/GII.21/CUHK-NS-291/HKG/2014','no rank'),(1760936,1073050,'Norovirus Hu/GII.21/CUHK-NS-293/HKG/2014','no rank'),(1760937,1073050,'Norovirus Hu/GII.21/CUHK-NS-591/HKG/2015','no rank'),(1760938,1073050,'Norovirus Hu/GII.21/CUHK-NS-601/HKG/2015','no rank'),(1760939,1073050,'Norovirus Hu/GII.21/CUHK-NS-609/HKG/2015','no rank'),(1760940,1073050,'Norovirus Hu/GII.21/CUHK-NS-620/HKG/2015','no rank'),(1760941,1073050,'Norovirus Hu/GII.21/CUHK-NS-626/HKG/2015','no rank'),(1760942,489821,'Norovirus Hu/GII.4/CUHK-NS-508/HKG/2015','no rank'),(1760943,489821,'Norovirus Hu/GII.4/CUHK-NS-515/HKG/2015','no rank'),(1760944,489821,'Norovirus Hu/GII.4/CUHK-NS-516/HKG/2015','no rank'),(1760945,489821,'Norovirus Hu/GII.4/CUHK-NS-524/HKG/2015','no rank'),(1760946,489821,'Norovirus Hu/GII.4/CUHK-NS-525/HKG/2015','no rank'),(1760947,489821,'Norovirus Hu/GII.4/CUHK-NS-526/HKG/2015','no rank'),(1760948,489821,'Norovirus Hu/GII.4/CUHK-NS-529/HKG/2015','no rank'),(1760949,489821,'Norovirus Hu/GII.4/CUHK-NS-530/HKG/2015','no rank'),(1760950,489821,'Norovirus Hu/GII.4/CUHK-NS-542/HKG/2015','no rank'),(1760951,489821,'Norovirus Hu/GII.4/CUHK-NS-544/HKG/2015','no rank'),(1760952,489821,'Norovirus Hu/GII.4/CUHK-NS-554/HKG/2015','no rank'),(1760953,489821,'Norovirus Hu/GII.4/CUHK-NS-555/HKG/2015','no rank'),(1760954,489821,'Norovirus Hu/GII.4/CUHK-NS-559/HKG/2015','no rank'),(1760955,489821,'Norovirus Hu/GII.4/CUHK-NS-566/HKG/2015','no rank'),(1760956,489821,'Norovirus Hu/GII.4/CUHK-NS-572/HKG/2015','no rank'),(1760957,489821,'Norovirus Hu/GII.4/CUHK-NS-584/HKG/2015','no rank'),(1760958,489821,'Norovirus Hu/GII.4/CUHK-NS-598/HKG/2015','no rank'),(1760959,489821,'Norovirus Hu/GII.4/CUHK-NS-618/HKG/2015','no rank'),(1760960,489821,'Norovirus Hu/GII.4/CUHK-NS-651/HKG/2015','no rank'),(1760961,489821,'Norovirus Hu/GII.4/CUHK-NS-652/HKG/2015','no rank'),(1760962,489821,'Norovirus Hu/GII.4/CUHK-NS-660/HKG/2015','no rank'),(1760963,489821,'Norovirus Hu/GII.4/CUHK-NS-661/HKG/2015','no rank'),(1760964,489821,'Norovirus Hu/GII.4/CUHK-NS-663/HKG/2015','no rank'),(1760966,96783,'Phacus circumflexus','species'),(1760967,1663,'Arthrobacter sp. SLM12','species'),(1760968,1663,'Arthrobacter sp. SLM13','species'),(1760970,1827,'Rhodococcus sp. SLM17','species'),(1760971,1827,'Rhodococcus sp. SLM21','species'),(1760972,42611,'Apareiodon sp. ACY-GLJ','species'),(1760973,325684,'Cotylopus sp. CCY-GQ','species'),(1760974,86231,'Eleotris sp. ECY-DJ-1','species'),(1760975,86231,'Eleotris sp. ECY-DJ-2','species'),(1760976,115870,'Hyporhamphus sp. CCY-GJL-1','species'),(1760977,115870,'Hyporhamphus sp. CCY-GJL-2','species'),(1760978,40493,'Lutjanus sp. LCY-JLS','species'),(1760979,70085,'Sicyopterus sp. SCY-GL','species'),(1760982,150329,'Stiphodon sp. SCY-GLJ','species'),(1760985,131628,'Zenarchopterus sp. ZCY-JLS-1','species'),(1760986,131628,'Zenarchopterus sp. ZCY-JLS-2','species'),(1760987,403,'Methylomagnum','genus'),(1760988,1760987,'Methylomagnum ishizawai','species'),(1760991,1386,'Bacillus sp. MZ-6','species'),(1760992,1279,'Staphylococcus sp. MZ-10','species'),(1760993,1279,'Staphylococcus sp. MZ-5','species'),(1760994,941679,'Auritibicen','genus'),(1760995,1386,'Bacillus sp. K32','species'),(1760996,1386,'Bacillus sp. K73','species'),(1760997,45667,'Halobacillus sp. K51','species'),(1760998,1760994,'Auritibicen atrofasciatus','species'),(1760999,1760994,'Auritibicen bihamatus','species'),(1761000,1760994,'Auritibicen chujoi','species'),(1761001,1760994,'Auritibicen esakii','species'),(1761002,1760994,'Auritibicen flammatus','species'),(1761004,1760994,'Auritibicen intermedius','species'),(1761006,1760994,'Auritibicen japonicus','species'),(1761007,1760994,'Auritibicen kyushyuensis','species'),(1761012,208050,'Peptococcaceae bacterium DCMF','species'),(1761015,32008,'Burkholderia sp. CF2','species'),(1761016,32008,'Burkholderia sp. CF1(2015)','species'),(1761017,5598,'Alternaria sp. SZN24','species'),(1761018,5598,'Alternaria sp. SZN5','species'),(1761019,5052,'Aspergillus sp. SZN15k','species'),(1761020,5052,'Aspergillus sp. SZN23','species'),(1761021,5052,'Aspergillus sp. SZN28','species'),(1761022,5052,'Aspergillus sp. SZN30','species'),(1761023,5052,'Aspergillus sp. SZN32','species'),(1761024,5073,'Penicillium sp. SZN17','species'),(1761025,5073,'Penicillium sp. SZN22','species'),(1761026,5073,'Penicillium sp. SZN25','species'),(1761027,5073,'Penicillium sp. SZN33','species'),(1761028,5052,'Aspergillus sp. SZN6','species'),(1761029,365372,'Aphroceras sp. WAM PS0399','species'),(1761031,981508,'Grantessa sp. GW 979','species'),(1761032,96783,'Phacus rotunda','species'),(1761033,1763,'Mycobacterium sp. DWMJ-1018A1','species'),(1761034,1763,'Mycobacterium sp. DWMJ-1019A1','species'),(1761035,1763,'Mycobacterium sp. DWMJ-1024A1','species'),(1761036,1763,'Mycobacterium sp. DWMJ-1024B1','species'),(1761037,1763,'Mycobacterium sp. DWMJ-1025B1','species'),(1761038,1763,'Mycobacterium sp. DWMJ-1030B1','species'),(1761039,1763,'Mycobacterium sp. DWMJ-1031A1','species'),(1761040,1763,'Mycobacterium sp. DWMJ-1043B1','species'),(1761041,1763,'Mycobacterium sp. DWMJ-1066A3','species'),(1761042,1763,'Mycobacterium sp. DWMJ-1066A4','species'),(1761043,1763,'Mycobacterium sp. DWMJ-1067A1','species'),(1761044,1763,'Mycobacterium sp. DWMJ-1067A2','species'),(1761045,1763,'Mycobacterium sp. DWMJ-1067A3','species'),(1761046,1763,'Mycobacterium sp. DWMJ-1067A5','species'),(1761047,1763,'Mycobacterium sp. DWMJ-1072A1','species'),(1761048,1763,'Mycobacterium sp. DWMJ-1073A1','species'),(1761049,1763,'Mycobacterium sp. DWMJ-1073B1','species'),(1761050,1763,'Mycobacterium sp. DWMJ-1079B1','species'),(1761051,1763,'Mycobacterium sp. DWMJ-1079B2','species'),(1761052,1763,'Mycobacterium sp. DWMJ-1081B1','species'),(1761053,1763,'Mycobacterium sp. DWMJ-1084A1','species'),(1761054,1763,'Mycobacterium sp. DWMJ-1084A2','species'),(1761055,1763,'Mycobacterium sp. DWMJ-1085A1','species'),(1761056,1763,'Mycobacterium sp. DWMJ-1085B1','species'),(1761057,1763,'Mycobacterium sp. DWMJ-1090B1','species'),(1761058,1763,'Mycobacterium sp. DWMJ-1090B2','species'),(1761059,1763,'Mycobacterium sp. DWMJ-1090B3','species'),(1761060,1763,'Mycobacterium sp. DWMJ-1096A1','species'),(1761061,1763,'Mycobacterium sp. DWMJ-1096B1','species'),(1761062,1763,'Mycobacterium sp. DWMJ-1096B2','species'),(1761063,1763,'Mycobacterium sp. DWMJ-1096B3','species'),(1761064,1763,'Mycobacterium sp. DWMJ-1097B1','species'),(1761065,1763,'Mycobacterium sp. DWMJ-1144A1','species'),(1761066,1763,'Mycobacterium sp. DWMJ-1144A2','species'),(1761067,1763,'Mycobacterium sp. DWMJ-1144A3','species'),(1761068,1763,'Mycobacterium sp. DWMJ-1144A4','species'),(1761069,1763,'Mycobacterium sp. DWMJ-1144B2','species'),(1761070,1763,'Mycobacterium sp. DWMJ-1162A1','species'),(1761071,1763,'Mycobacterium sp. DWMJ-1162B1','species'),(1761072,1763,'Mycobacterium sp. DWMJ-1162B2','species'),(1761073,1763,'Mycobacterium sp. DWMJ-1163A1','species'),(1761074,1763,'Mycobacterium sp. DWMJ-1168A1','species'),(1761075,1763,'Mycobacterium sp. DWMJ-1168A2','species'),(1761076,1763,'Mycobacterium sp. DWMJ-1168A3','species'),(1761077,1763,'Mycobacterium sp. DWMJ-1168A4','species'),(1761078,1763,'Mycobacterium sp. DWMJ-1168A5','species'),(1761079,1763,'Mycobacterium sp. DWMJ-1169A3','species'),(1761080,1763,'Mycobacterium sp. DWMJ-1169A5','species'),(1761081,1763,'Mycobacterium sp. DWMJ-1174A1','species'),(1761082,1763,'Mycobacterium sp. DWMJ-1174A2','species'),(1761083,1763,'Mycobacterium sp. DWMJ-1174B1','species'),(1761084,1763,'Mycobacterium sp. DWMJ-1174B4','species'),(1761085,1763,'Mycobacterium sp. DWMJ-1193A1','species'),(1761086,1763,'Mycobacterium sp. DWMJ-1193A3','species'),(1761087,1763,'Mycobacterium sp. DWMJ-1194B1','species'),(1761088,1763,'Mycobacterium sp. DWMJ-1194B2','species'),(1761089,1763,'Mycobacterium sp. DWMJ-1199A1','species'),(1761090,1763,'Mycobacterium sp. DWMJ-1201A1','species'),(1761091,1763,'Mycobacterium sp. DWMJ-1210A1','species'),(1761092,1763,'Mycobacterium sp. DWMJ-1210A2','species'),(1761093,1763,'Mycobacterium sp. DWMJ-1210B2','species'),(1761094,1763,'Mycobacterium sp. DWMJ-1211A1','species'),(1761095,1763,'Mycobacterium sp. DWMJ-1217B1','species'),(1761096,1763,'Mycobacterium sp. DWMJ-1217B2','species'),(1761097,1763,'Mycobacterium sp. DWMJ-1228A1','species'),(1761098,1763,'Mycobacterium sp. DWMJ-1228A2','species'),(1761099,1763,'Mycobacterium sp. DWMJ-1228A3','species'),(1761100,1763,'Mycobacterium sp. DWMJ-1228B1','species'),(1761101,1763,'Mycobacterium sp. DWMJ-1229A1','species'),(1761102,1763,'Mycobacterium sp. DWMJ-1229A2','species'),(1761103,1763,'Mycobacterium sp. DWMJ-1229A3','species'),(1761104,1763,'Mycobacterium sp. DWMJ-1229B1','species'),(1761105,1763,'Mycobacterium sp. DWMJ-1229B2','species'),(1761106,1763,'Mycobacterium sp. DWMJ-1240A2','species'),(1761107,1763,'Mycobacterium sp. DWMJ-1247A1','species'),(1761108,1763,'Mycobacterium sp. DWMJ-1247A2','species'),(1761109,1763,'Mycobacterium sp. DWMJ-1247A3','species'),(1761110,1763,'Mycobacterium sp. DWMJ-1247B1','species'),(1761111,1763,'Mycobacterium sp. DWMJ-1252A1','species'),(1761112,1763,'Mycobacterium sp. DWMJ-1252A2','species'),(1761113,1763,'Mycobacterium sp. DWMJ-1252A3','species'),(1761114,1763,'Mycobacterium sp. DWMJ-1253A1','species'),(1761115,1763,'Mycobacterium sp. DWMJ-1253A3','species'),(1761116,1763,'Mycobacterium sp. DWMJ-1258A1','species'),(1761117,1763,'Mycobacterium sp. DWMJ-1258A2','species'),(1761118,1763,'Mycobacterium sp. DWMJ-1288A1','species'),(1761119,1763,'Mycobacterium sp. DWMJ-1289A1','species'),(1761120,1763,'Mycobacterium sp. DWMJ-1289A2','species'),(1761121,1763,'Mycobacterium sp. DWMJ-1295B1','species'),(1761122,1763,'Mycobacterium sp. DWMJ-1295B2','species'),(1761123,1763,'Mycobacterium sp. DWMJ-1295B3','species'),(1761124,1763,'Mycobacterium sp. DWMJ-1301A1','species'),(1761125,1763,'Mycobacterium sp. DWMJ-1301A2','species'),(1761126,1763,'Mycobacterium sp. DWMJ-1311B1','species'),(1761127,1763,'Mycobacterium sp. DWMJ-1313B1','species'),(1761128,1763,'Mycobacterium sp. DWMJ-1330B1','species'),(1761129,1763,'Mycobacterium sp. DWMJ-1331A1','species'),(1761130,1763,'Mycobacterium sp. DWMJ-1331A2','species'),(1761131,1763,'Mycobacterium sp. DWMJ-1367A1','species'),(1761132,1763,'Mycobacterium sp. DWMJ-1370A1','species'),(1761133,1763,'Mycobacterium sp. DWMJ-1370B1','species'),(1761134,1763,'Mycobacterium sp. DWMJ-1418A1','species'),(1761135,1763,'Mycobacterium sp. DWMJ-1430B1','species'),(1761136,1763,'Mycobacterium sp. DWMJ-1436B1','species'),(1761137,1763,'Mycobacterium sp. DWMJ-1448A1','species'),(1761138,1763,'Mycobacterium sp. DWMJ-1448A2','species'),(1761139,1763,'Mycobacterium sp. DWMJ-1448B1','species'),(1761140,1763,'Mycobacterium sp. DWMJ-1448B2','species'),(1761141,1763,'Mycobacterium sp. DWMJ-1449A1','species'),(1761142,1763,'Mycobacterium sp. DWMJ-1449A2','species'),(1761143,1763,'Mycobacterium sp. DWMJ-1449A3','species'),(1761144,1763,'Mycobacterium sp. DWMJ-1449B1','species'),(1761145,1763,'Mycobacterium sp. DWMJ-1461A2','species'),(1761146,1763,'Mycobacterium sp. DWMJ-1466B1','species'),(1761147,1763,'Mycobacterium sp. DWMJ-1472A1','species'),(1761148,1763,'Mycobacterium sp. DWMJ-1472B1','species'),(1761149,1763,'Mycobacterium sp. DWMJ-1472B2','species'),(1761150,1763,'Mycobacterium sp. DWMJ-1472B3','species'),(1761151,1763,'Mycobacterium sp. DWMJ-1472B4','species'),(1761152,1763,'Mycobacterium sp. DWMJ-1473A1','species'),(1761153,1763,'Mycobacterium sp. DWMJ-1473A2','species'),(1761154,1763,'Mycobacterium sp. DWMJ-1473B1','species'),(1761155,1763,'Mycobacterium sp. DWMJ-1478A1','species'),(1761156,1763,'Mycobacterium sp. DWMJ-1479A1','species'),(1761157,1763,'Mycobacterium sp. DWMJ-1479B1','species'),(1761158,1763,'Mycobacterium sp. DWMJ-1486A1','species'),(1761159,1763,'Mycobacterium sp. DWMJ-1486B1','species'),(1761160,1763,'Mycobacterium sp. DWMJ-1486B2','species'),(1761161,1763,'Mycobacterium sp. DWMJ-1497B2','species'),(1761162,1763,'Mycobacterium sp. DWMJ-1502A1','species'),(1761163,1763,'Mycobacterium sp. DWMJ-1502A2','species'),(1761164,1763,'Mycobacterium sp. DWMJ-1502A3','species'),(1761165,1763,'Mycobacterium sp. DWMJ-1502B1','species'),(1761166,1763,'Mycobacterium sp. DWMJ-1502B2','species'),(1761167,1763,'Mycobacterium sp. DWMJ-1503A1','species'),(1761168,1763,'Mycobacterium sp. DWMJ-1503A2','species'),(1761169,1763,'Mycobacterium sp. DWMJ-1508A2','species'),(1761170,1763,'Mycobacterium sp. DWMJ-1508A3','species'),(1761171,1763,'Mycobacterium sp. DWMJ-1508A4','species'),(1761172,1763,'Mycobacterium sp. DWMJ-1508A5','species'),(1761173,1763,'Mycobacterium sp. DWMJ-1508B1','species'),(1761174,1763,'Mycobacterium sp. DWMJ-1508B2','species'),(1761175,1763,'Mycobacterium sp. DWMJ-1508B3','species'),(1761176,1763,'Mycobacterium sp. DWMJ-1509A2','species'),(1761177,1763,'Mycobacterium sp. DWMJ-1509A3','species'),(1761178,1763,'Mycobacterium sp. DWMJ-1509A4','species'),(1761179,1763,'Mycobacterium sp. DWMJ-1509B1','species'),(1761180,1763,'Mycobacterium sp. DWMJ-1538A1','species'),(1761181,1763,'Mycobacterium sp. DWMJ-1538A2','species'),(1761182,1763,'Mycobacterium sp. DWMJ-1538B1','species'),(1761183,1763,'Mycobacterium sp. DWMJ-1538B2','species'),(1761184,1763,'Mycobacterium sp. DWMJ-1539A1','species'),(1761185,1763,'Mycobacterium sp. DWMJ-1550A1','species'),(1761186,1763,'Mycobacterium sp. DWMJ-1550A2','species'),(1761187,1763,'Mycobacterium sp. DWMJ-1550B1','species'),(1761188,1763,'Mycobacterium sp. DWMJ-1550B2','species'),(1761189,1763,'Mycobacterium sp. DWMJ-1551A1','species'),(1761190,1763,'Mycobacterium sp. DWMJ-1551A2','species'),(1761191,1763,'Mycobacterium sp. DWMJ-1551B3','species'),(1761192,1763,'Mycobacterium sp. DWMJ-1562A1','species'),(1761193,1763,'Mycobacterium sp. DWMJ-1562A2','species'),(1761194,1763,'Mycobacterium sp. DWMJ-1562A3','species'),(1761195,1763,'Mycobacterium sp. DWMJ-1562A4','species'),(1761196,1763,'Mycobacterium sp. DWMJ-1562A5','species'),(1761197,1763,'Mycobacterium sp. DWMJ-1562B1','species'),(1761198,1763,'Mycobacterium sp. DWMJ-1580B1','species'),(1761199,1763,'Mycobacterium sp. DWMJ-1581A1','species'),(1761200,1763,'Mycobacterium sp. DWMJ-1581A2','species'),(1761201,1763,'Mycobacterium sp. DWMJ-1581B1','species'),(1761202,1763,'Mycobacterium sp. DWMJ-1586A1','species'),(1761203,1763,'Mycobacterium sp. DWMJ-1586A2','species'),(1761204,1763,'Mycobacterium sp. DWMJ-1586A3','species'),(1761205,1763,'Mycobacterium sp. DWMJ-1586A4','species'),(1761206,1763,'Mycobacterium sp. DWMJ-1586A5','species'),(1761207,1763,'Mycobacterium sp. DWMJ-1586B1','species'),(1761208,1763,'Mycobacterium sp. DWMJ-1586B2','species'),(1761209,1763,'Mycobacterium sp. DWMJ-1586B4','species'),(1761210,1763,'Mycobacterium sp. DWMJ-1586B6','species'),(1761211,1763,'Mycobacterium sp. DWMJ-1587A1','species'),(1761212,1763,'Mycobacterium sp. DWMJ-1587A2','species'),(1761213,1763,'Mycobacterium sp. DWMJ-1587A3','species'),(1761214,1763,'Mycobacterium sp. DWMJ-1587B1','species'),(1761215,1763,'Mycobacterium sp. DWMJ-1587B2','species'),(1761216,1763,'Mycobacterium sp. DWMJ-1727A1','species'),(1761217,1763,'Mycobacterium sp. DWMJ-1734A1','species'),(1761218,1763,'Mycobacterium sp. DWMJ-1734B1','species'),(1761219,1763,'Mycobacterium sp. DWMJ-1735B1','species'),(1761220,1763,'Mycobacterium sp. DWMJ-1742B2','species'),(1761221,1763,'Mycobacterium sp. DWMJ-1748A1','species'),(1761222,1763,'Mycobacterium sp. DWMJ-1748A2','species'),(1761223,1763,'Mycobacterium sp. DWMJ-1748B1','species'),(1761224,1763,'Mycobacterium sp. DWMJ-1748B2','species'),(1761225,1763,'Mycobacterium sp. DWMJ-1749A3','species'),(1761226,1763,'Mycobacterium sp. DWMJ-1749B1','species'),(1761227,1763,'Mycobacterium sp. DWMJ-1749B2','species'),(1761228,1763,'Mycobacterium sp. DWMJ-1749B3','species'),(1761229,1763,'Mycobacterium sp. DWMJ-1749B4','species'),(1761230,1763,'Mycobacterium sp. DWMJ-1768B1','species'),(1761231,1763,'Mycobacterium sp. DWMJ-1769B1','species'),(1761232,1763,'Mycobacterium sp. DWMJ-1769B2','species'),(1761233,1763,'Mycobacterium sp. DWMJ-1769B3','species'),(1761234,1763,'Mycobacterium sp. DWMJ-1769B4','species'),(1761235,1763,'Mycobacterium sp. DWMJ-1770A1','species'),(1761236,1763,'Mycobacterium sp. DWMJ-1770A3','species'),(1761237,1763,'Mycobacterium sp. DWMJ-1770A4','species'),(1761238,1763,'Mycobacterium sp. DWMJ-1770B2','species'),(1761239,1763,'Mycobacterium sp. DWMJ-1770B3','species'),(1761240,1763,'Mycobacterium sp. DWMJ-1770B4','species'),(1761241,1763,'Mycobacterium sp. DWMJ-1770B5','species'),(1761242,1763,'Mycobacterium sp. DWMJ-1783A4','species'),(1761243,1763,'Mycobacterium sp. DWMJ-1794A1','species'),(1761244,1763,'Mycobacterium sp. DWMJ-1798A2','species'),(1761245,1763,'Mycobacterium sp. DWMJ-1798A3','species'),(1761246,1763,'Mycobacterium sp. DWMJ-1798A5','species'),(1761247,1763,'Mycobacterium sp. DWMJ-1798A6','species'),(1761248,1763,'Mycobacterium sp. DWMJ-1811B2','species'),(1761249,1763,'Mycobacterium sp. DWMJ-1812A1','species'),(1761250,1763,'Mycobacterium sp. DWMJ-1812A2','species'),(1761251,1763,'Mycobacterium sp. DWMJ-1812A3','species'),(1761252,1763,'Mycobacterium sp. DWMJ-1812A4','species'),(1761253,1763,'Mycobacterium sp. DWMJ-1819A5','species'),(1761254,1763,'Mycobacterium sp. DWMJ-1839A1','species'),(1761255,1763,'Mycobacterium sp. DWMJ-1840B1','species'),(1761256,1763,'Mycobacterium sp. DWMJ-1859B1','species'),(1761257,1763,'Mycobacterium sp. DWMJ-1859B5','species'),(1761258,1763,'Mycobacterium sp. DWMJ-1860B1','species'),(1761259,1763,'Mycobacterium sp. DWMJ-1860B2','species'),(1761260,1763,'Mycobacterium sp. DWMJ-1889A1','species'),(1761261,1763,'Mycobacterium sp. DWMJ-1921A1','species'),(1761262,1763,'Mycobacterium sp. DWMJ-1921A2','species'),(1761263,1763,'Mycobacterium sp. DWMJ-1921B1','species'),(1761264,1763,'Mycobacterium sp. DWMJ-1921B3','species'),(1761265,1763,'Mycobacterium sp. DWMJ-1921B4','species'),(1761266,1763,'Mycobacterium sp. DWMJ-1948A1','species'),(1761267,1763,'Mycobacterium sp. DWMJ-1948A2','species'),(1761268,1763,'Mycobacterium sp. DWMJ-1948A3','species'),(1761269,1763,'Mycobacterium sp. DWMJ-1948B1','species'),(1761270,1763,'Mycobacterium sp. DWMJ-1948B2','species'),(1761271,1763,'Mycobacterium sp. DWMJ-1948B3','species'),(1761272,1763,'Mycobacterium sp. DWMJ-1948B4','species'),(1761273,1763,'Mycobacterium sp. DWMJ-1948B5','species'),(1761274,1763,'Mycobacterium sp. DWMJ-1949A3','species'),(1761275,1763,'Mycobacterium sp. DWMJ-1949A5','species'),(1761276,1763,'Mycobacterium sp. DWMJ-1955A2','species'),(1761277,1763,'Mycobacterium sp. DWMJ-1955A4','species'),(1761278,1763,'Mycobacterium sp. DWMJ-1955A5','species'),(1761279,1763,'Mycobacterium sp. DWMJ-2018B1','species'),(1761280,1763,'Mycobacterium sp. DWMJ-2018B2','species'),(1761281,1763,'Mycobacterium sp. DWMJ-2018B3','species'),(1761282,1763,'Mycobacterium sp. DWMJ-2018B4','species'),(1761283,1763,'Mycobacterium sp. DWMJ-2018B5','species'),(1761284,1763,'Mycobacterium sp. DWMJ-2019B2','species'),(1761285,1763,'Mycobacterium sp. DWMJ-2019B3','species'),(1761286,1763,'Mycobacterium sp. DWMJ-2039A1','species'),(1761287,1763,'Mycobacterium sp. DWMJ-2039A2','species'),(1761288,1763,'Mycobacterium sp. DWMJ-2047A1','species'),(1761289,1763,'Mycobacterium sp. DWMJ-2047A2','species'),(1761290,1763,'Mycobacterium sp. DWMJ-2047A3','species'),(1761291,1763,'Mycobacterium sp. DWMJ-2047A4','species'),(1761292,1763,'Mycobacterium sp. DWMJ-2047A5','species'),(1761293,1763,'Mycobacterium sp. DWMJ-2047B1','species'),(1761294,1763,'Mycobacterium sp. DWMJ-2047B2','species'),(1761295,1763,'Mycobacterium sp. DWMJ-2047B5','species'),(1761296,1763,'Mycobacterium sp. DWMJ-2053A1','species'),(1761297,1763,'Mycobacterium sp. DWMJ-2053A2','species'),(1761298,1763,'Mycobacterium sp. DWMJ-2053A5','species'),(1761299,1763,'Mycobacterium sp. DWMJ-2054A1','species'),(1761300,1763,'Mycobacterium sp. DWMJ-2131A1','species'),(1761301,1763,'Mycobacterium sp. DWMJ-2131B1','species'),(1761302,1763,'Mycobacterium sp. DWMJ-2131B2','species'),(1761303,1763,'Mycobacterium sp. DWMJ-2131B3','species'),(1761304,1763,'Mycobacterium sp. DWMJ-2131B4','species'),(1761305,1763,'Mycobacterium sp. DWMJ-2171A2','species'),(1761306,1763,'Mycobacterium sp. DWMJ-2212B1','species'),(1761307,1763,'Mycobacterium sp. DWMJ-2236A1','species'),(1761308,1763,'Mycobacterium sp. DWMJ-2256A1','species'),(1761309,1763,'Mycobacterium sp. DWMJ-2256A2','species'),(1761310,1763,'Mycobacterium sp. DWMJ-2256A4','species'),(1761311,1763,'Mycobacterium sp. DWMJ-2256A5','species'),(1761312,1763,'Mycobacterium sp. DWMJ-2263A1','species'),(1761313,1763,'Mycobacterium sp. DWMJ-2263A2','species'),(1761314,1763,'Mycobacterium sp. DWMJ-2263A3','species'),(1761315,1763,'Mycobacterium sp. DWMJ-2263A5','species'),(1761316,1763,'Mycobacterium sp. DWMJ-2277B1','species'),(1761317,1763,'Mycobacterium sp. DWMJ-2277B2','species'),(1761318,1763,'Mycobacterium sp. DWMJ-2277B3','species'),(1761319,1763,'Mycobacterium sp. DWMJ-2277B4','species'),(1761320,1763,'Mycobacterium sp. DWMJ-2277B6','species'),(1761321,1763,'Mycobacterium sp. DWMJ-2278A1','species'),(1761322,1763,'Mycobacterium sp. DWMJ-2278A2','species'),(1761323,1763,'Mycobacterium sp. DWMJ-2278A4','species'),(1761324,1763,'Mycobacterium sp. DWMJ-2278A5','species'),(1761325,1763,'Mycobacterium sp. DWMJ-251A','species'),(1761326,1763,'Mycobacterium sp. DWMJ-251B','species'),(1761327,1763,'Mycobacterium sp. DWMJ-252A1','species'),(1761328,1763,'Mycobacterium sp. DWMJ-275A1','species'),(1761329,1763,'Mycobacterium sp. DWMJ-275A2','species'),(1761330,1763,'Mycobacterium sp. DWMJ-286A1','species'),(1761331,1763,'Mycobacterium sp. DWMJ-286B1','species'),(1761332,1763,'Mycobacterium sp. DWMJ-287A1','species'),(1761333,1763,'Mycobacterium sp. DWMJ-292A1','species'),(1761334,1763,'Mycobacterium sp. DWMJ-293B1','species'),(1761335,1763,'Mycobacterium sp. DWMJ-299A1','species'),(1761336,1763,'Mycobacterium sp. DWMJ-299A2','species'),(1761337,1763,'Mycobacterium sp. DWMJ-299A3','species'),(1761338,1763,'Mycobacterium sp. DWMJ-299B1','species'),(1761339,1763,'Mycobacterium sp. DWMJ-299B2','species'),(1761340,1763,'Mycobacterium sp. DWMJ-3000A1','species'),(1761341,1763,'Mycobacterium sp. DWMJ-3008B1','species'),(1761342,1763,'Mycobacterium sp. DWMJ-322B1','species'),(1761343,1763,'Mycobacterium sp. DWMJ-323A1','species'),(1761344,1763,'Mycobacterium sp. DWMJ-323A2','species'),(1761345,1763,'Mycobacterium sp. DWMJ-323A3','species'),(1761346,1763,'Mycobacterium sp. DWMJ-340A1','species'),(1761347,1763,'Mycobacterium sp. DWMJ-341A1','species'),(1761348,1763,'Mycobacterium sp. DWMJ-352A1','species'),(1761349,1763,'Mycobacterium sp. DWMJ-352A2','species'),(1761350,1763,'Mycobacterium sp. DWMJ-352B1','species'),(1761351,1763,'Mycobacterium sp. DWMJ-353A1','species'),(1761352,1763,'Mycobacterium sp. DWMJ-358A1','species'),(1761353,1763,'Mycobacterium sp. DWMJ-365A1','species'),(1761354,1763,'Mycobacterium sp. DWMJ-370A1','species'),(1761355,1763,'Mycobacterium sp. DWMJ-371B1','species'),(1761356,1763,'Mycobacterium sp. DWMJ-371B2','species'),(1761357,1763,'Mycobacterium sp. DWMJ-371B3','species'),(1761358,1763,'Mycobacterium sp. DWMJ-376B1','species'),(1761359,1763,'Mycobacterium sp. DWMJ-377B1','species'),(1761360,1763,'Mycobacterium sp. DWMJ-377B6','species'),(1761361,1763,'Mycobacterium sp. DWMJ-382A1','species'),(1761362,1763,'Mycobacterium sp. DWMJ-382B1','species'),(1761363,1763,'Mycobacterium sp. DWMJ-382B2','species'),(1761364,1763,'Mycobacterium sp. DWMJ-383A1','species'),(1761365,1763,'Mycobacterium sp. DWMJ-383A2','species'),(1761366,1763,'Mycobacterium sp. DWMJ-383B1','species'),(1761367,1763,'Mycobacterium sp. DWMJ-400A1','species'),(1761368,1763,'Mycobacterium sp. DWMJ-400A2','species'),(1761369,1763,'Mycobacterium sp. DWMJ-400B1','species'),(1761370,1763,'Mycobacterium sp. DWMJ-400B2','species'),(1761371,1763,'Mycobacterium sp. DWMJ-401A1','species'),(1761372,1763,'Mycobacterium sp. DWMJ-401A2','species'),(1761373,1763,'Mycobacterium sp. DWMJ-401B1','species'),(1761374,1763,'Mycobacterium sp. DWMJ-418A1','species'),(1761375,1763,'Mycobacterium sp. DWMJ-425A1','species'),(1761376,1763,'Mycobacterium sp. DWMJ-431A1','species'),(1761377,1763,'Mycobacterium sp. DWMJ-432B1','species'),(1761378,1763,'Mycobacterium sp. DWMJ-432B2','species'),(1761379,1763,'Mycobacterium sp. DWMJ-435A1','species'),(1761380,1763,'Mycobacterium sp. DWMJ-443B1','species'),(1761381,1763,'Mycobacterium sp. DWMJ-454A1','species'),(1761382,1763,'Mycobacterium sp. DWMJ-454B1','species'),(1761383,1763,'Mycobacterium sp. DWMJ-478A1','species'),(1761384,1763,'Mycobacterium sp. DWMJ-515A1','species'),(1761385,1763,'Mycobacterium sp. DWMJ-516A1','species'),(1761386,1763,'Mycobacterium sp. DWMJ-533A1','species'),(1761387,1763,'Mycobacterium sp. DWMJ-539A1','species'),(1761388,1763,'Mycobacterium sp. DWMJ-539A2','species'),(1761389,1763,'Mycobacterium sp. DWMJ-539A3','species'),(1761390,1763,'Mycobacterium sp. DWMJ-551B1','species'),(1761391,1763,'Mycobacterium sp. DWMJ-569B1','species'),(1761392,1763,'Mycobacterium sp. DWMJ-569B2','species'),(1761393,1763,'Mycobacterium sp. DWMJ-605A1','species'),(1761394,1763,'Mycobacterium sp. DWMJ-611A1','species'),(1761395,1763,'Mycobacterium sp. DWMJ-628A1','species'),(1761396,1763,'Mycobacterium sp. DWMJ-628B1','species'),(1761397,1763,'Mycobacterium sp. DWMJ-628B2','species'),(1761398,1763,'Mycobacterium sp. DWMJ-701A1','species'),(1761399,1763,'Mycobacterium sp. DWMJ-701A2','species'),(1761400,1763,'Mycobacterium sp. DWMJ-731A1','species'),(1761401,1763,'Mycobacterium sp. DWMJ-766A1','species'),(1761402,1763,'Mycobacterium sp. DWMJ-796A1','species'),(1761403,1763,'Mycobacterium sp. DWMJ-796B1','species'),(1761404,1763,'Mycobacterium sp. DWMJ-796B2','species'),(1761405,1763,'Mycobacterium sp. DWMJ-797A1','species'),(1761406,1763,'Mycobacterium sp. DWMJ-797A2','species'),(1761407,1763,'Mycobacterium sp. DWMJ-797B1','species'),(1761408,1763,'Mycobacterium sp. DWMJ-797B2','species'),(1761409,1763,'Mycobacterium sp. DWMJ-809A1','species'),(1761410,1763,'Mycobacterium sp. DWMJ-809A2','species'),(1761411,1763,'Mycobacterium sp. DWMJ-809B1','species'),(1761412,1763,'Mycobacterium sp. DWMJ-809B2','species'),(1761413,1763,'Mycobacterium sp. DWMJ-833A1','species'),(1761414,1763,'Mycobacterium sp. DWMJ-850A1','species'),(1761415,1763,'Mycobacterium sp. DWMJ-850A2','species'),(1761416,1763,'Mycobacterium sp. DWMJ-850A3','species'),(1761417,1763,'Mycobacterium sp. DWMJ-868A1','species'),(1761418,1763,'Mycobacterium sp. DWMJ-868A2','species'),(1761419,1763,'Mycobacterium sp. DWMJ-868A3','species'),(1761420,1763,'Mycobacterium sp. DWMJ-868B1','species'),(1761421,1763,'Mycobacterium sp. DWMJ-868B2','species'),(1761422,1763,'Mycobacterium sp. DWMJ-869A1','species'),(1761423,1763,'Mycobacterium sp. DWMJ-869A2','species'),(1761424,1763,'Mycobacterium sp. DWMJ-875A1','species'),(1761425,1763,'Mycobacterium sp. DWMJ-892B1','species'),(1761426,1763,'Mycobacterium sp. DWMJ-899B1','species'),(1761427,1763,'Mycobacterium sp. DWMJ-904B1','species'),(1761428,1763,'Mycobacterium sp. DWMJ-904B2','species'),(1761429,1763,'Mycobacterium sp. DWMJ-910A1','species'),(1761430,1763,'Mycobacterium sp. DWMJ-910B2','species'),(1761431,1763,'Mycobacterium sp. DWMJ-917B1','species'),(1761432,1763,'Mycobacterium sp. DWMJ-917B2','species'),(1761433,1763,'Mycobacterium sp. DWMJ-917B3','species'),(1761434,1763,'Mycobacterium sp. DWMJ-935B1','species'),(1761435,1763,'Mycobacterium sp. DWMJ-935B2','species'),(1761436,1763,'Mycobacterium sp. DWMJ-941A1','species'),(1761437,1763,'Mycobacterium sp. DWMJ-953B1','species'),(1761438,1763,'Mycobacterium sp. DWMJ-964A1','species'),(1761439,1763,'Mycobacterium sp. DWMJ-964A2','species'),(1761440,1763,'Mycobacterium sp. DWMJ-983B1','species'),(1761441,215783,'Phacus longicauda subsp. cordata','subspecies'),(1761442,1386,'Bacillus sp. LIPOA/UEL_51','species'),(1761443,1386,'Bacillus sp. LIPOA/UEL_57','species'),(1761444,1350,'Enterococcus sp. LIPOA/UEL_44','species'),(1761445,1350,'Enterococcus sp. LIPOA/UEL_46','species'),(1761446,1350,'Enterococcus sp. LIPOA/UEL_52','species'),(1761447,1350,'Enterococcus sp. LIPOA/UEL_55','species'),(1761448,570,'Klebsiella sp. LIPOA/UEL_50','species'),(1761450,53335,'Pantoea sp. LIPOA/UEL_47','species'),(1761451,53335,'Pantoea sp. LIPOA/UEL_48','species'),(1761452,58113,'Glycomyces sp. UTMC 2460','species'),(1761453,1287916,'Euzebyella sp. CY01','species'),(1761454,1883,'Streptomyces sp. AMJ1','species'),(1761455,1883,'Streptomyces sp. AMJ3','species'),(1761456,1883,'Streptomyces sp. AMJ4','species'),(1761457,1883,'Streptomyces sp. AMJ5','species'),(1761458,1883,'Streptomyces sp. AMJ6','species'),(1761459,1883,'Streptomyces sp. AMJ7','species'),(1761460,1883,'Streptomyces sp. AMJ8','species'),(1761461,12920,'Aeshna vercanica','species'),(1761462,105426,'actinomycete AMJ2','species'),(1761463,256818,'Gulosibacter sp. BS4','species'),(1761464,1279,'Staphylococcus sp. YB','species'),(1761465,160795,'Ureibacillus sp. FZSF03','species'),(1761466,48145,'Thysanoessa longicaudata','species'),(1761467,69278,'Aquamicrobium sp. F7','species'),(1761469,1827,'Rhodococcus sp. FF2','species'),(1761470,46589,'Longosomatidae','family'),(1761471,1761470,'Heterospio','genus'),(1761472,1761471,'Heterospio sp. SS-2015','species'),(1761473,5598,'Alternaria sp. GXGLB-1','species'),(1761474,37463,'Phoma sp. GXGLB-2','species'),(1761475,34399,'Phomopsis sp. GXGLB-3','species'),(1761477,327386,'Tomato brown rugose fruit virus','species'),(1761479,114727,'Influenza A virus (A/swine/Alberta/SD0014/2013(H1N1))','no rank'),(1761480,114727,'Influenza A virus (A/swine/Alberta/SD0040/2014(H1N1))','no rank'),(1761481,114727,'Influenza A virus (A/swine/Alberta/SD0061/2014(H1N1))','no rank'),(1761482,114727,'Influenza A virus (A/swine/Arkansas/D0386/2013(H1N1))','no rank'),(1761483,114727,'Influenza A virus (A/swine/Manitoba/D0172/2012(H1N1))','no rank'),(1761484,114727,'Influenza A virus (A/swine/Manitoba/D0175/2012(H1N1))','no rank'),(1761485,114727,'Influenza A virus (A/swine/Manitoba/D0270/2013(H1N1))','no rank'),(1761486,114727,'Influenza A virus (A/swine/Manitoba/D0274/2013(H1N1))','no rank'),(1761487,114727,'Influenza A virus (A/swine/Saskatchewan/SD0002/2013(H1N1))','no rank'),(1761488,114727,'Influenza A virus (A/swine/Saskatchewan/SD0017/2013(H1N1))','no rank'),(1761489,114727,'Influenza A virus (A/swine/Saskatchewan/SD0020/2013(H1N1))','no rank'),(1761490,114727,'Influenza A virus (A/swine/Saskatchewan/SD0033/2014(H1N1))','no rank'),(1761491,114727,'Influenza A virus (A/swine/Saskatchewan/SD0037/2014(H1N1))','no rank'),(1761492,114727,'Influenza A virus (A/swine/Saskatchewan/SD0052/2014(H1N1))','no rank'),(1761493,114727,'Influenza A virus (A/swine/Saskatchewan/SD0053/2014(H1N1))','no rank'),(1761494,114727,'Influenza A virus (A/swine/Saskatchewan/SD0056/2014(H1N1))','no rank'),(1761495,114727,'Influenza A virus (A/swine/Saskatchewan/SD0064/2014(H1N1))','no rank'),(1761496,114728,'Influenza A virus (A/swine/Alberta/SD0042/2014(H1N2))','no rank'),(1761497,114728,'Influenza A virus (A/swine/Manitoba/D0104/2012(H1N2))','no rank'),(1761498,114728,'Influenza A virus (A/swine/Manitoba/D0170/2012(H1N2))','no rank'),(1761499,114728,'Influenza A virus (A/swine/Manitoba/D0171/2012(H1N2))','no rank'),(1761500,114728,'Influenza A virus (A/swine/Manitoba/D0173/2012(H1N2))','no rank'),(1761501,114728,'Influenza A virus (A/swine/Manitoba/D0226/2013(H1N2))','no rank'),(1761502,114728,'Influenza A virus (A/swine/Manitoba/D0265/2013(H1N2))','no rank'),(1761503,114728,'Influenza A virus (A/swine/Manitoba/D0267/2013(H1N2))','no rank'),(1761504,114728,'Influenza A virus (A/swine/Manitoba/D0268/2013(H1N2))','no rank'),(1761505,114728,'Influenza A virus (A/swine/Manitoba/D0272/2013(H1N2))','no rank'),(1761506,114728,'Influenza A virus (A/swine/Manitoba/D0273/2013(H1N2))','no rank'),(1761507,114728,'Influenza A virus (A/swine/Manitoba/D0275/2013(H1N2))','no rank'),(1761508,114728,'Influenza A virus (A/swine/Manitoba/D0276/2013(H1N2))','no rank'),(1761509,114728,'Influenza A virus (A/swine/Manitoba/D0277/2013(H1N2))','no rank'),(1761510,114728,'Influenza A virus (A/swine/Manitoba/D0279/2013(H1N2))','no rank'),(1761511,114728,'Influenza A virus (A/swine/Manitoba/D0282/2013(H1N2))','no rank'),(1761512,114728,'Influenza A virus (A/swine/Manitoba/D0284/2013(H1N2))','no rank'),(1761513,114728,'Influenza A virus (A/swine/Manitoba/D0285/2013(H1N2))','no rank'),(1761514,114728,'Influenza A virus (A/swine/Manitoba/D0286/2013(H1N2))','no rank'),(1761515,114728,'Influenza A virus (A/swine/Manitoba/D0289/2013(H1N2))','no rank'),(1761516,114728,'Influenza A virus (A/swine/Manitoba/D0290/2013(H1N2))','no rank'),(1761517,114728,'Influenza A virus (A/swine/Manitoba/D0293/2013(H1N2))','no rank'),(1761518,114728,'Influenza A virus (A/swine/Manitoba/D0294/2013(H1N2))','no rank'),(1761519,114728,'Influenza A virus (A/swine/Manitoba/D0295/2013(H1N2))','no rank'),(1761520,114728,'Influenza A virus (A/swine/Manitoba/D0296/2013(H1N2))','no rank'),(1761521,114728,'Influenza A virus (A/swine/Manitoba/D0297/2013(H1N2))','no rank'),(1761522,114728,'Influenza A virus (A/swine/Manitoba/D0298/2013(H1N2))','no rank'),(1761523,114728,'Influenza A virus (A/swine/Manitoba/D0301/2013(H1N2))','no rank'),(1761524,114728,'Influenza A virus (A/swine/Manitoba/D0302/2013(H1N2))','no rank'),(1761525,114728,'Influenza A virus (A/swine/Manitoba/D0303/2014(H1N2))','no rank'),(1761526,114728,'Influenza A virus (A/swine/Manitoba/D0316/2014(H1N2))','no rank'),(1761527,114728,'Influenza A virus (A/swine/Manitoba/D0317/2014(H1N2))','no rank'),(1761528,114728,'Influenza A virus (A/swine/Manitoba/D0319/2014(H1N2))','no rank'),(1761529,114728,'Influenza A virus (A/swine/Manitoba/D0322/2014(H1N2))','no rank'),(1761530,114728,'Influenza A virus (A/swine/Manitoba/D0324/2014(H1N2))','no rank'),(1761531,114728,'Influenza A virus (A/swine/Manitoba/D0328/2014(H1N2))','no rank'),(1761532,114728,'Influenza A virus (A/swine/Manitoba/D0333/2014(H1N2))','no rank'),(1761533,114728,'Influenza A virus (A/swine/Manitoba/D0335/2014(H1N2))','no rank'),(1761534,114728,'Influenza A virus (A/swine/Manitoba/D0336/2014(H1N2))','no rank'),(1761535,114728,'Influenza A virus (A/swine/Manitoba/D0337/2014(H1N2))','no rank'),(1761536,114728,'Influenza A virus (A/swine/Manitoba/D0338/2014(H1N2))','no rank'),(1761537,114728,'Influenza A virus (A/swine/Manitoba/D0339/2014(H1N2))','no rank'),(1761538,114728,'Influenza A virus (A/swine/Manitoba/D0341/2014(H1N2))','no rank'),(1761539,114728,'Influenza A virus (A/swine/Manitoba/D0342/2014(H1N2))','no rank'),(1761540,114728,'Influenza A virus (A/swine/Manitoba/D0345/2014(H1N2))','no rank'),(1761541,114728,'Influenza A virus (A/swine/Manitoba/D0347/2014(H1N2))','no rank'),(1761542,114728,'Influenza A virus (A/swine/Manitoba/D0348/2014(H1N2))','no rank'),(1761543,114728,'Influenza A virus (A/swine/Manitoba/D0351/2014(H1N2))','no rank'),(1761544,114728,'Influenza A virus (A/swine/Manitoba/D0357/2014(H1N2))','no rank'),(1761545,114728,'Influenza A virus (A/swine/Manitoba/D0358/2014(H1N2))','no rank'),(1761546,114728,'Influenza A virus (A/swine/Manitoba/D0359/2014(H1N2))','no rank'),(1761547,114728,'Influenza A virus (A/swine/Manitoba/D0361/2014(H1N2))','no rank'),(1761548,114728,'Influenza A virus (A/swine/Manitoba/D0362/2014(H1N2))','no rank'),(1761549,114728,'Influenza A virus (A/swine/Manitoba/D0364/2012(H1N2))','no rank'),(1761550,114728,'Influenza A virus (A/swine/Manitoba/D0365/2012(H1N2))','no rank'),(1761551,114728,'Influenza A virus (A/swine/Manitoba/D0369/2015(H1N2))','no rank'),(1761552,114728,'Influenza A virus (A/swine/Manitoba/D0372/2015(H1N2))','no rank'),(1761553,114728,'Influenza A virus (A/swine/Manitoba/D0374/2015(H1N2))','no rank'),(1761554,114728,'Influenza A virus (A/swine/Manitoba/D0376/2015(H1N2))','no rank'),(1761555,114728,'Influenza A virus (A/swine/Manitoba/D0377/2015(H1N2))','no rank'),(1761556,114728,'Influenza A virus (A/swine/Manitoba/D0378/2015(H1N2))','no rank'),(1761557,119210,'Influenza A virus (A/swine/Manitoba/D0368/2013(H3N2))','no rank'),(1761558,119210,'Influenza A virus (A/swine/Alabama/D0383/2012(H3N2))','no rank'),(1761559,119210,'Influenza A virus (A/swine/Alberta/SD0038/2014(H3N2))','no rank'),(1761560,119210,'Influenza A virus (A/swine/Alberta/SD0049/2014(H3N2))','no rank'),(1761561,119210,'Influenza A virus (A/swine/Kentucky/D0385/2013(H3N2))','no rank'),(1761562,119210,'Influenza A virus (A/swine/Manitoba/D0083/2013(H3N2))','no rank'),(1761563,119210,'Influenza A virus (A/swine/Manitoba/D0089/2012(H3N2))','no rank'),(1761564,119210,'Influenza A virus (A/swine/Manitoba/D0091/2012(H3N2))','no rank'),(1761565,119210,'Influenza A virus (A/swine/Manitoba/D0092/2012(H3N2))','no rank'),(1761566,119210,'Influenza A virus (A/swine/Manitoba/D0093/2012(H3N2))','no rank'),(1761567,119210,'Influenza A virus (A/swine/Manitoba/D0094/2012(H3N2))','no rank'),(1761568,119210,'Influenza A virus (A/swine/Manitoba/D0095/2012(H3N2))','no rank'),(1761569,119210,'Influenza A virus (A/swine/Manitoba/D0097/2012(H3N2))','no rank'),(1761570,119210,'Influenza A virus (A/swine/Manitoba/D0098/2012(H3N2))','no rank'),(1761571,119210,'Influenza A virus (A/swine/Manitoba/D0099/2012(H3N2))','no rank'),(1761572,119210,'Influenza A virus (A/swine/Manitoba/D0100/2012(H3N2))','no rank'),(1761573,119210,'Influenza A virus (A/swine/Manitoba/D0102/2012(H3N2))','no rank'),(1761574,119210,'Influenza A virus (A/swine/Manitoba/D0103/2012(H3N2))','no rank'),(1761575,119210,'Influenza A virus (A/swine/Manitoba/D0106/2012(H3N2))','no rank'),(1761576,119210,'Influenza A virus (A/swine/Manitoba/D0108/2012(H3N2))','no rank'),(1761577,119210,'Influenza A virus (A/swine/Manitoba/D0176/2012(H3N2))','no rank'),(1761578,119210,'Influenza A virus (A/swine/Manitoba/D0177/2012(H3N2))','no rank'),(1761579,119210,'Influenza A virus (A/swine/Manitoba/D0178/2012(H3N2))','no rank'),(1761580,119210,'Influenza A virus (A/swine/Manitoba/D0179/2012(H3N2))','no rank'),(1761581,119210,'Influenza A virus (A/swine/Manitoba/D0180/2012(H3N2))','no rank'),(1761582,119210,'Influenza A virus (A/swine/Manitoba/D0181/2012(H3N2))','no rank'),(1761583,119210,'Influenza A virus (A/swine/Manitoba/D0182/2012(H3N2))','no rank'),(1761584,119210,'Influenza A virus (A/swine/Manitoba/D0184/2012(H3N2))','no rank'),(1761585,119210,'Influenza A virus (A/swine/Manitoba/D0191/2013(H3N2))','no rank'),(1761586,119210,'Influenza A virus (A/swine/Manitoba/D0192/2013(H3N2))','no rank'),(1761587,119210,'Influenza A virus (A/swine/Manitoba/D0193/2013(H3N2))','no rank'),(1761588,119210,'Influenza A virus (A/swine/Manitoba/D0194/2013(H3N2))','no rank'),(1761589,119210,'Influenza A virus (A/swine/Manitoba/D0195/2013(H3N2))','no rank'),(1761590,119210,'Influenza A virus (A/swine/Manitoba/D0201/2013(H3N2))','no rank'),(1761591,119210,'Influenza A virus (A/swine/Manitoba/D0205/2013(H3N2))','no rank'),(1761592,119210,'Influenza A virus (A/swine/Manitoba/D0206/2013(H3N2))','no rank'),(1761593,119210,'Influenza A virus (A/swine/Manitoba/D0207/2013(H3N2))','no rank'),(1761594,119210,'Influenza A virus (A/swine/Manitoba/D0208/2013(H3N2))','no rank'),(1761595,119210,'Influenza A virus (A/swine/Manitoba/D0213/2013(H3N2))','no rank'),(1761596,119210,'Influenza A virus (A/swine/Manitoba/D0214/2013(H3N2))','no rank'),(1761597,119210,'Influenza A virus (A/swine/Manitoba/D0218/2013(H3N2))','no rank'),(1761598,119210,'Influenza A virus (A/swine/Manitoba/D0227/2013(H3N2))','no rank'),(1761599,119210,'Influenza A virus (A/swine/Manitoba/D0228/2013(H3N2))','no rank'),(1761600,119210,'Influenza A virus (A/swine/Manitoba/D0229/2013(H3N2))','no rank'),(1761601,119210,'Influenza A virus (A/swine/Manitoba/D0230/2013(H3N2))','no rank'),(1761602,119210,'Influenza A virus (A/swine/Manitoba/D0231/2013(H3N2))','no rank'),(1761603,119210,'Influenza A virus (A/swine/Manitoba/D0232/2013(H3N2))','no rank'),(1761604,119210,'Influenza A virus (A/swine/Manitoba/D0241/2013(H3N2))','no rank'),(1761605,119210,'Influenza A virus (A/swine/Manitoba/D0242/2013(H3N2))','no rank'),(1761606,119210,'Influenza A virus (A/swine/Manitoba/D0244/2013(H3N2))','no rank'),(1761607,119210,'Influenza A virus (A/swine/Manitoba/D0245/2013(H3N2))','no rank'),(1761608,119210,'Influenza A virus (A/swine/Manitoba/D0246/2013(H3N2))','no rank'),(1761609,119210,'Influenza A virus (A/swine/Manitoba/D0248/2013(H3N2))','no rank'),(1761610,119210,'Influenza A virus (A/swine/Manitoba/D0255/2013(H3N2))','no rank'),(1761611,119210,'Influenza A virus (A/swine/Manitoba/D0256/2013(H3N2))','no rank'),(1761612,119210,'Influenza A virus (A/swine/Manitoba/D0260/2013(H3N2))','no rank'),(1761613,119210,'Influenza A virus (A/swine/Manitoba/D0262/2013(H3N2))','no rank'),(1761614,119210,'Influenza A virus (A/swine/Manitoba/D0263/2013(H3N2))','no rank'),(1761615,119210,'Influenza A virus (A/swine/Manitoba/D0264/2013(H3N2))','no rank'),(1761616,119210,'Influenza A virus (A/swine/Manitoba/D0266/2013(H3N2))','no rank'),(1761617,119210,'Influenza A virus (A/swine/Manitoba/D0269/2013(H3N2))','no rank'),(1761618,119210,'Influenza A virus (A/swine/Manitoba/D0271/2013(H3N2))','no rank'),(1761619,119210,'Influenza A virus (A/swine/Manitoba/D0278/2013(H3N2))','no rank'),(1761620,119210,'Influenza A virus (A/swine/Manitoba/D0280/2013(H3N2))','no rank'),(1761621,119210,'Influenza A virus (A/swine/Manitoba/D0281/2013(H3N2))','no rank'),(1761622,119210,'Influenza A virus (A/swine/Manitoba/D0283/2013(H3N2))','no rank'),(1761623,119210,'Influenza A virus (A/swine/Manitoba/D0288/2013(H3N2))','no rank'),(1761624,119210,'Influenza A virus (A/swine/Manitoba/D0291/2013(H3N2))','no rank'),(1761625,119210,'Influenza A virus (A/swine/Manitoba/D0292/2013(H3N2))','no rank'),(1761626,119210,'Influenza A virus (A/swine/Manitoba/D0300/2013(H3N2))','no rank'),(1761627,119210,'Influenza A virus (A/swine/Manitoba/D0304/2013(H3N2))','no rank'),(1761628,119210,'Influenza A virus (A/swine/Manitoba/D0320/2014(H3N2))','no rank'),(1761629,119210,'Influenza A virus (A/swine/Manitoba/D0340/2014(H3N2))','no rank'),(1761630,119210,'Influenza A virus (A/swine/Manitoba/D0349/2014(H3N2))','no rank'),(1761631,119210,'Influenza A virus (A/swine/Manitoba/D0350/2014(H3N2))','no rank'),(1761632,119210,'Influenza A virus (A/swine/Manitoba/D0354/2014(H3N2))','no rank'),(1761633,119210,'Influenza A virus (A/swine/Manitoba/D0360/2014(H3N2))','no rank'),(1761634,119210,'Influenza A virus (A/swine/Manitoba/D0363/2014(H3N2))','no rank'),(1761635,119210,'Influenza A virus (A/swine/Manitoba/D0370/2015(H3N2))','no rank'),(1761636,119210,'Influenza A virus (A/swine/Manitoba/D0373/2015(H3N2))','no rank'),(1761637,119210,'Influenza A virus (A/swine/Manitoba/D0375/2015(H3N2))','no rank'),(1761638,119210,'Influenza A virus (A/swine/Manitoba/D0379/2015(H3N2))','no rank'),(1761639,119210,'Influenza A virus (A/swine/Manitoba/D0380/2015(H3N2))','no rank'),(1761640,119210,'Influenza A virus (A/swine/Maryland/D0384/2013(H3N2))','no rank'),(1761641,119210,'Influenza A virus (A/swine/Montana/D0382/2012(H3N2))','no rank'),(1761642,119210,'Influenza A virus (A/swine/Saskatchewan/SD0012/2013(H3N2))','no rank'),(1761643,119210,'Influenza A virus (A/swine/Saskatchewan/SD0025/2014(H3N2))','no rank'),(1761644,119210,'Influenza A virus (A/swine/Saskatchewan/SD0030/2014(H3N2))','no rank'),(1761645,119210,'Influenza A virus (A/swine/Saskatchewan/SD0041/2014(H3N2))','no rank'),(1761646,119210,'Influenza A virus (A/swine/Saskatchewan/SD0045/2014(H3N2))','no rank'),(1761647,119210,'Influenza A virus (A/swine/Saskatchewan/SD0051/2014(H3N2))','no rank'),(1761648,119210,'Influenza A virus (A/swine/Saskatchewan/SD0057/2014(H3N2))','no rank'),(1761649,119210,'Influenza A virus (A/swine/Saskatchewan/SD0059/2014(H3N2))','no rank'),(1761650,119210,'Influenza A virus (A/swine/Saskatchewan/SD0065/2014(H3N2))','no rank'),(1761651,384619,'Influenza A virus (A/swine/Saskatchewan/SD0007/2012(mixed))','no rank'),(1761652,76657,'Parafabraea','genus'),(1761653,1761652,'Parafabraea caliginosa','species'),(1761654,76657,'Pseudofabraea','genus'),(1761655,418360,'Syllis broomensis','species'),(1761656,418360,'Syllis crassicirrata','species'),(1761657,418360,'Syllis cruzi','species'),(1761659,45807,'Motacilla alba persica','subspecies'),(1761660,45806,'Motacilla subpersonata','species'),(1761661,1415158,'Acanthotrema tridactyla','species'),(1761662,5806,'Cryptosporidium rubeyi','species'),(1761663,1274209,'Norovirus cat/GVI.2/TE/77-13/ITA','no rank'),(1761664,42230,'Mansonella streptocerca','species'),(1761667,123761,'Cirolana sp. n. 1 ER-2015','species'),(1761668,123761,'Cirolana sp. n. 2 ER-2015','species'),(1761669,123761,'Cirolana sp. n. 3 ER-2015','species'),(1761670,123761,'Cirolana sp. n. 4 ER-2015','species'),(1761671,123761,'Cirolana sp. 1 ER-2015','species'),(1761672,123761,'Cirolana sp. 2 ER-2015','species'),(1761673,441682,'Foudia aldabrana x madagascariensis','species'),(1761674,441682,'Foudia rubra x madagascariensis','species'),(1761675,33198,'Drechslera sp. P6','species'),(1761676,163236,'Labidocera pavo','species'),(1761677,5251,'Ceratobasidium sp. 14O006','species'),(1761678,5240,'Tulasnella sp. 14O010','species'),(1761679,5506,'Fusarium sp. HB4','species'),(1761680,1052105,'Purpureocillium sp. A5','species'),(1761681,3071,'Chlorella sp. LRB-AZ1221','species'),(1761682,3071,'Chlorella sp. LRB-FL1220','species'),(1761683,3160,'Platymonas sp. CBS 152475','species'),(1761684,3164,'Tetraselmis sp. CBS 152610','species'),(1761685,128953,'Blaesoxipha rufipes','species'),(1761686,35939,'Impatiens incertae sedis','no rank'),(1761687,1761686,'Impatiens dalzellii','species'),(1761688,1761686,'Impatiens jerdoniae','species'),(1761689,1761686,'Impatiens pandata','species'),(1761690,1761686,'Impatiens violacea','species'),(1761691,114896,'Subanguina sp. ageratum1','species'),(1761692,114896,'Subanguina sp. ageratum2','species'),(1761693,114896,'Subanguina sp. ageratum3','species'),(1761694,114896,'Subanguina sp. cosmos1','species'),(1761695,114896,'Subanguina sp. cosmos2','species'),(1761696,114896,'Subanguina sp. cosmos3','species'),(1761697,469,'Acinetobacter sp. GODAC','species'),(1761698,469,'Acinetobacter sp. RAIAC','species'),(1761699,469,'Acinetobacter sp. RAJAC HA','species'),(1761700,1350,'Enterococcus sp. AMENT','species'),(1761701,1350,'Enterococcus sp. GODENT','species'),(1761702,1350,'Enterococcus sp. RAJENT','species'),(1761703,1350,'Enterococcus sp. SUSENT','species'),(1761704,40323,'Stenotrophomonas sp. RAJSPM','species'),(1761705,1883,'Streptomyces sp. ACT-11','species'),(1761706,1883,'Streptomyces sp. ACT-52A','species'),(1761707,1883,'Streptomyces sp. ACT-53','species'),(1761708,1883,'Streptomyces sp. ACT-69D','species'),(1761709,69548,'Bellamya dissimilis','species'),(1761710,6696,'Macrobrachium kistnense','species'),(1761713,85621,'\'Solanum melongena\' big bud phytoplasma','species'),(1761714,2093,'Mycoplasma sp. R14-452','species'),(1761715,2093,'Mycoplasma sp. R14-727','species'),(1761716,141490,'Marsdenia longiloba','species'),(1761719,1629332,'Parasabella aberrans','species'),(1761721,1629332,'Parasabella crassichaetae','species'),(1761722,1629332,'Parasabella sp. 1 MC-2015','species'),(1761723,1629332,'Parasabella sp. 2 MC-2015','species'),(1761724,6366,'Sabellomma','genus'),(1761725,1761724,'Sabellomma cupoculata','species'),(1761726,122238,'Eurymedusa','genus'),(1761727,418360,'Syllis picta','species'),(1761728,46730,'Pocillopora brevicornis','species'),(1761729,144516,'Microsporidium sp. Dhae17W','species'),(1761730,15367,'Brachypodium bolusii','species'),(1761731,15367,'Brachypodium cf. pinnatum DLA-2015','species'),(1761732,15367,'Brachypodium flexum','species'),(1761733,15367,'Brachypodium genuense','species'),(1761734,15367,'Brachypodium kawakamii','species'),(1761736,86620,'Usnea sp. CT-2015d','species'),(1761737,86620,'Usnea sp. CT-2015a','species'),(1761738,86620,'Usnea sp. CT-2015b','species'),(1761739,86620,'Usnea sp. CT-2015c','species'),(1761741,44249,'Paenibacillus periandrae','species'),(1761742,469,'Acinetobacter sp. yr461','species'),(1761743,357,'Agrobacterium sp. JGI 000193cp-c02','species'),(1761744,1663,'Arthrobacter sp. cf158','species'),(1761745,1663,'Arthrobacter sp. ok362','species'),(1761746,1663,'Arthrobacter sp. ok909','species'),(1761747,1663,'Arthrobacter sp. ov118','species'),(1761748,1663,'Arthrobacter sp. ov407','species'),(1761749,1663,'Arthrobacter sp. YC-TL4','species'),(1761750,1663,'Arthrobacter sp. yr096','species'),(1761751,1386,'Bacillus sp. 103mf','species'),(1761752,1386,'Bacillus sp. 112mf','species'),(1761753,1386,'Bacillus sp. 166amftsu','species'),(1761754,1386,'Bacillus sp. 196mf','species'),(1761755,1386,'Bacillus sp. 491mf','species'),(1761756,1386,'Bacillus sp. 5mfcol3.1','species'),(1761757,1386,'Bacillus sp. 71mf','species'),(1761758,1386,'Bacillus sp. bc15','species'),(1761759,1386,'Bacillus sp. cl115','species'),(1761760,1386,'Bacillus sp. cl25','species'),(1761761,1386,'Bacillus sp. cl95','species'),(1761762,1386,'Bacillus sp. cl96','species'),(1761763,1386,'Bacillus sp. es.034','species'),(1761764,1386,'Bacillus sp. es.036','species'),(1761765,1386,'Bacillus sp. nio-1130','species'),(1761766,1386,'Bacillus sp. ok061','species'),(1761767,1386,'Bacillus sp. ok634','species'),(1761768,1386,'Bacillus sp. ru9509.4','species'),(1761769,1386,'Bacillus sp. v-76','species'),(1761770,1386,'Bacillus sp. yr331','species'),(1761771,374,'Bradyrhizobium sp. cf659','species'),(1761772,374,'Bradyrhizobium sp. err11','species'),(1761773,374,'Bradyrhizobium sp. JGI 000194cp-d09','species'),(1761774,32008,'Burkholderia sp. b13','species'),(1761775,32008,'Burkholderia sp. b14','species'),(1761776,32008,'Burkholderia sp. JGI 000192cp-e01','species'),(1761777,32008,'Burkholderia sp. JGI 000194cp-d03','species'),(1761778,32008,'Burkholderia sp. yr281','species'),(1761779,32008,'Burkholderia sp. yr520','species'),(1761780,830,'Butyrivibrio sp. ob235','species'),(1761781,1485,'Clostridium sp. DSM 8431','species'),(1761782,547,'Enterobacter sp. kpr-6','species'),(1761783,1350,'Enterococcus sp. kppr-6','species'),(1761784,237,'Flavobacterium sp. fv08','species'),(1761785,237,'Flavobacterium sp. ov086','species'),(1761786,2053,'Gordonia sp. v-85','species'),(1761787,2745,'Halomonas sp. DSM 26667','species'),(1761788,2745,'Halomonas sp. es.049','species'),(1761789,2745,'Halomonas sp. hl-4','species'),(1761790,68,'Lysobacter sp. cf310','species'),(1761791,68,'Lysobacter sp. yr284','species'),(1761792,2742,'Marinobacter sp. DSM 26291','species'),(1761793,2742,'Marinobacter sp. DSM 26671','species'),(1761794,2742,'Marinobacter sp. es.042','species'),(1761795,2742,'Marinobacter sp. es.048','species'),(1761796,2742,'Marinobacter sp. LV10R520-4','species'),(1761797,2742,'Marinobacter sp. lvr2a5a20','species'),(1761798,407,'Methylobacterium sp. 190mf','species'),(1761799,407,'Methylobacterium sp. ap11','species'),(1761800,407,'Methylobacterium sp. yr596','species'),(1761801,407,'Methylobacterium sp. yr668','species'),(1761802,33882,'Microbacterium sp. 77mftsu3.1','species'),(1761803,33882,'Microbacterium sp. cf046','species'),(1761804,33882,'Microbacterium sp. cf332','species'),(1761805,33882,'Microbacterium sp. cl127','species'),(1761806,33882,'Microbacterium sp. cl12a','species'),(1761807,33882,'Microbacterium sp. cl140','species'),(1761808,33882,'Microbacterium sp. cl152','species'),(1761809,33882,'Microbacterium sp. ru370.1','species'),(1761810,1763,'Mycobacterium sp. 283mftsu','species'),(1761811,1763,'Mycobacterium sp. 365mftsu','species'),(1761812,1763,'Mycobacterium sp. 455mf','species'),(1761813,1763,'Mycobacterium sp. 88mf','species'),(1761873,44249,'Paenibacillus sp. 181mfcol5.1','species'),(1761874,44249,'Paenibacillus sp. 453mf','species'),(1761875,44249,'Paenibacillus sp. cl123','species'),(1761876,44249,'Paenibacillus sp. cl130','species'),(1761877,44249,'Paenibacillus sp. cl141a','species'),(1761878,44249,'Paenibacillus sp. cl6col','species'),(1761879,44249,'Paenibacillus sp. ov031','species'),(1761880,44249,'Paenibacillus sp. yr247','species'),(1761881,53335,'Pantoea sp. 9133','species'),(1761882,84567,'Pedobacter sp. ok626','species'),(1761883,838,'Prevotella sp. kh1p2','species'),(1761884,838,'Prevotella sp. khp1','species'),(1761885,838,'Prevotella sp. khp7','species'),(1761886,838,'Prevotella sp. lc2012','species'),(1761887,838,'Prevotella sp. ne3005','species'),(1761888,838,'Prevotella sp. tc2-28','species'),(1761889,838,'Prevotella sp. tf2-5','species'),(1761890,53246,'Pseudoalteromonas sp. 10-33','species'),(1761891,53246,'Pseudoalteromonas sp. 13-15','species'),(1761892,53246,'Pseudoalteromonas sp. DSM 26666','species'),(1761893,53246,'Pseudoalteromonas sp. H103','species'),(1761894,286,'Pseudomonas sp. 43mfcvi1.1','species'),(1761895,286,'Pseudomonas sp. bs2935','species'),(1761896,286,'Pseudomonas sp. ok266','species'),(1761897,286,'Pseudomonas sp. ok272','species'),(1761898,286,'Pseudomonas sp. ok602','species'),(1761899,48736,'Ralstonia sp. 25mfcol4.1','species'),(1761900,379,'Rhizobium sp. 9140','species'),(1761901,40323,'Stenotrophomonas sp. 92mfcol6.1','species'),(1761902,40323,'Stenotrophomonas sp. yr243','species'),(1761903,1883,'Streptomyces sp. cf124','species'),(1761904,1883,'Streptomyces sp. cf386','species'),(1761905,1883,'Streptomyces sp. ok210','species'),(1761906,1883,'Streptomyces sp. yr375','species'),(1761907,2023,'Thermoactinomyces sp. DSM 45891','species'),(1761908,270,'Thermus sp. l198','species'),(1761909,662,'Vibrio sp. ES.051','species'),(1761910,662,'Vibrio sp. MEBiC08052','species'),(1761911,101853,'Pezicula cornina','species'),(1761912,2251,'Haloferax sp. BKW301','species'),(1761913,291827,'Parvibaculum sp. enrichment culture','species'),(1761914,5533,'Rhodotorula sp. OR 742','species'),(1761915,1386,'Bacillus sp. BRM 033721','species'),(1761916,1386,'Bacillus sp. BRM 034832','species'),(1761917,547,'Enterobacter sp. BRM 034831','species'),(1761918,83654,'Leclercia sp. BRM 033280','species'),(1761919,1883,'Streptomyces sp. G1(2015b)','species'),(1761920,1386,'Bacillus sp. MKU013','species'),(1761921,5052,'Aspergillus sp. RL2Ct','species'),(1761922,45244,'Emericellopsis sp. 1a5','species'),(1761923,64607,'Moniliella sp. 11-1384','species'),(1761924,45787,'Wickerhamiella sp. 11-1422','species'),(1761925,1386,'Bacillus sp. YJB-1','species'),(1761926,91354,'Mychonastes sp. MA1A21','species'),(1761927,1386,'Bacillus sp. T1CFV1','species'),(1761928,1386,'Bacillus sp. T2CFD2','species'),(1761929,1386,'Bacillus sp. T2PV2','species'),(1761930,1386,'Bacillus sp. T2SFE3','species'),(1761931,40323,'Stenotrophomonas sp. T3PE9','species'),(1761932,352770,'Influenza A virus (A/duck/Mongolia/518/2015(H10N3))','no rank'),(1761933,102801,'Influenza A virus (A/duck/Mongolia/626/2015(H10N7))','no rank'),(1761934,102801,'Influenza A virus (A/duck/Mongolia/709/2015(H10N7))','no rank'),(1761935,102801,'Influenza A virus (A/duck/Mongolia/742/2015(H10N7))','no rank'),(1761936,165695,'Sphingobium sp. MP9-4','species'),(1761937,286,'Pseudomonas sp. BIOMIG1','species'),(1761938,1883,'Streptomyces sp. HGCH04','species'),(1761939,1883,'Streptomyces sp. HGCH05','species'),(1761940,1883,'Streptomyces sp. HGCH06','species'),(1761941,1883,'Streptomyces sp. HGCH06A','species'),(1761942,1883,'Streptomyces sp. HGCH07','species'),(1761943,1883,'Streptomyces sp. HGCH08','species'),(1761944,1883,'Streptomyces sp. JVCH100','species'),(1761945,1883,'Streptomyces sp. JVCH101','species'),(1761946,1883,'Streptomyces sp. JVCH101A','species'),(1761947,1883,'Streptomyces sp. JVCH102','species'),(1761948,1883,'Streptomyces sp. JVCH102A','species'),(1761949,1883,'Streptomyces sp. JVCH103','species'),(1761950,1883,'Streptomyces sp. JVCH104','species'),(1761951,1883,'Streptomyces sp. JVCH105','species'),(1761952,1883,'Streptomyces sp. JVCH105X','species'),(1761953,1883,'Streptomyces sp. MUCH02','species'),(1761954,1883,'Streptomyces sp. MUCH04','species'),(1761955,1883,'Streptomyces sp. MUCH201','species'),(1761956,1883,'Streptomyces sp. RFJV07','species'),(1761957,1883,'Streptomyces sp. RFJV102','species'),(1761958,1883,'Streptomyces sp. RFJV103','species'),(1761959,1883,'Streptomyces sp. RFJV11','species'),(1761960,1883,'Streptomyces sp. RFJV12','species'),(1761961,1883,'Streptomyces sp. RTHG03','species'),(1761962,1883,'Streptomyces sp. RTHG04','species'),(1761963,1883,'Streptomyces sp. RTHG05','species'),(1761964,1883,'Streptomyces sp. RTHG07','species'),(1761965,1883,'Streptomyces sp. RTHG09','species'),(1761966,1883,'Streptomyces sp. RTHG10','species'),(1761967,1883,'Streptomyces sp. RTHG101','species'),(1761968,1883,'Streptomyces sp. RTHG12','species'),(1761969,1883,'Streptomyces sp. RTHG13','species'),(1761970,1883,'Streptomyces sp. RTHG14','species'),(1761971,1883,'Streptomyces sp. RTHG15','species'),(1761972,1883,'Streptomyces sp. RTHG19','species'),(1761973,1883,'Streptomyces sp. RTHG22','species'),(1761974,1883,'Streptomyces sp. RTHG23','species'),(1761975,84567,'Pedobacter sp. XNV015','species'),(1761976,286,'Pseudomonas sp. S6-6','species'),(1761977,184156,'Sinomicrurus japonicus boettgeri','subspecies'),(1761978,184156,'Sinomicrurus japonicus japonicus','subspecies'),(1761979,184156,'Sinomicrurus japonicus takarai','subspecies'),(1761980,143036,'Potamorhina pristigaster','species'),(1761981,70742,'Peronospora chlorae','species'),(1761982,222,'Achromobacter sp. YNUTCM YJ221','species'),(1761983,59732,'Chryseobacterium sp. YNUTCM YJ247','species'),(1761984,544,'Citrobacter sp. YNUTCM YJ233','species'),(1761985,227979,'Jeotgalicoccus sp. YNUTCM YJ231','species'),(1761986,227979,'Jeotgalicoccus sp. YNUTCM YJ232','species'),(1761987,227979,'Jeotgalicoccus sp. YNUTCM YJ237','species'),(1761988,227979,'Jeotgalicoccus sp. YNUTCM YJ245','species'),(1761989,227979,'Jeotgalicoccus sp. YNUTCM YJ246','species'),(1761990,400634,'Lysinibacillus sp. YNUTCM YJ240','species'),(1761991,528,'Ochrobactrum sp. YNUTCM YJ222','species'),(1761992,1279,'Staphylococcus sp. YNUTCM YJ223','species'),(1761993,1279,'Staphylococcus sp. YNUTCM YJ224','species'),(1761994,1279,'Staphylococcus sp. YNUTCM YJ225','species'),(1761995,1279,'Staphylococcus sp. YNUTCM YJ226','species'),(1761996,1279,'Staphylococcus sp. YNUTCM YJ227','species'),(1761997,1279,'Staphylococcus sp. YNUTCM YJ228','species'),(1761998,1279,'Staphylococcus sp. YNUTCM YJ229','species'),(1761999,1279,'Staphylococcus sp. YNUTCM YJ230','species'),(1762000,1279,'Staphylococcus sp. YNUTCM YJ234','species'),(1762001,1279,'Staphylococcus sp. YNUTCM YJ235','species'),(1762002,1279,'Staphylococcus sp. YNUTCM YJ238','species'),(1762003,1279,'Staphylococcus sp. YNUTCM YJ239','species'),(1762004,1279,'Staphylococcus sp. YNUTCM YJ241','species'),(1762005,1279,'Staphylococcus sp. YNUTCM YJ242','species'),(1762006,1279,'Staphylococcus sp. YNUTCM YJ243','species'),(1762007,1279,'Staphylococcus sp. YNUTCM YJ244','species'),(1762008,1279,'Staphylococcus sp. YNUTCM YJ248','species'),(1762009,1279,'Staphylococcus sp. YNUTCM YJ249','species'),(1762010,1279,'Staphylococcus sp. SBPF15','species'),(1762011,5052,'Aspergillus sp. 6 VH-2015','species'),(1762012,10663,'environmental samples','no rank'),(1762013,1762012,'T4likevirus environmental sample','species'),(1762014,70742,'Peronospora statices','species'),(1762015,222464,'Cotton leaf curl Kokhran virus - Burewala','no rank'),(1762016,39713,'Euglypha cristata','species'),(1762017,276832,'Dothiorella sp. CMW 39361','species'),(1762018,39713,'Euglypha sp. ASh-2015','species'),(1762019,1658282,'Allophaeosphaeria cytisi','species'),(1762020,5020,'Populocrescentia','genus'),(1762021,1762020,'Populocrescentia forlicesenensis','species'),(1762022,1658282,'Allophaeosphaeria clematidis','species'),(1762023,344005,'Pan troglodytes verus polyomavirus 8','species'),(1762024,344005,'Pan troglodytes verus polyomavirus 9','species'),(1762025,265578,'Attheya sp. RCC4284','species'),(1762026,265578,'Attheya sp. RCC4508','species'),(1762027,382376,'Bacterosira sp. RCC4297','species'),(1762028,49237,'Chaetoceros sp. RCC4286','species'),(1762029,49237,'Chaetoceros sp. RCC4295','species'),(1762030,29203,'Cyclotella sp. RCC4502','species'),(1762031,186035,'Fragilariopsis sp. RCC4289','species'),(1762032,186035,'Fragilariopsis sp. RCC4293','species'),(1762033,186035,'Fragilariopsis sp. RCC4505','species'),(1762034,97494,'Imantonia sp. RCC4500','species'),(1762035,97494,'Imantonia sp. RCC4501','species'),(1762036,483368,'Pedinellales sp. RCC4294','species'),(1762037,1366303,'Thalassiosira sp. RCC4288','species'),(1762038,1366303,'Thalassiosira sp. RCC4296','species'),(1762039,1366303,'Thalassiosira sp. RCC4503','species'),(1762040,1366303,'Thalassiosira sp. RCC4504','species'),(1762041,1366303,'Thalassiosira sp. RCC4510','species'),(1762042,1366303,'Thalassiosira sp. RCC4513','species'),(1762043,1542658,'Dematiopleospora luzulae','species'),(1762044,1342378,'Comoclathris lini','species'),(1762045,715308,'Murispora cardui','species'),(1762046,715308,'Murispora cicognanii','species'),(1762047,715308,'Murispora fagicola','species'),(1762048,715308,'Murispora galii','species'),(1762049,715308,'Murispora hawksworthii','species'),(1762050,715308,'Murispora medicaginicola','species'),(1762051,105767,'Tremella roseotincta','species'),(1762052,105767,'Tremella samoensis','species'),(1762055,105767,'Tremella fibulifera','species'),(1762057,105767,'Tremella lloydiae-candidae','species'),(1762058,163631,'Bathygobius casamancus','species'),(1762059,1365679,'Didogobius wirtzi','species'),(1762060,45204,'Gobius ateriformis','species'),(1762061,45204,'Gobius gasteveni','species'),(1762062,45204,'Gobius kolombatovici','species'),(1762063,45204,'Gobius tetrophthalmus','species'),(1762064,45204,'Gobius sp. BOLD:ACU5095','species'),(1762065,267929,'Nitrobacteria sp. NOB4','species'),(1762429,258255,'Pseudovibrio sp. AU59_Ted1_MB20FF','species'),(1762430,258255,'Pseudovibrio sp. AU60_Ted1_MB20FF','species'),(1762431,258255,'Pseudovibrio sp. AU61_Ted1_MB20FF','species'),(1762432,258255,'Pseudovibrio sp. AU62_Ted1_MB20SEFF','species'),(1762433,258255,'Pseudovibrio sp. AU63_Ted1_MB20SEFF','species'),(1762434,258255,'Pseudovibrio sp. AU66_Ted1_MB20SEFF','species'),(1762435,258255,'Pseudovibrio sp. AU68_Ted1_NSWSEFF','species'),(1762436,258255,'Pseudovibrio sp. AU69_Ted1_NSWSEFF','species'),(1762437,258255,'Pseudovibrio sp. AU89_Ted1_MBdef','species'),(1762438,97050,'Ruegeria sp. AU90_Ted1_MBdef','species'),(1762439,258255,'Pseudovibrio sp. AU91_Ted1_MBdef','species'),(1762440,258255,'Pseudovibrio sp. AU92_Ted1_R2A','species'),(1762441,258255,'Pseudovibrio sp. AU93_Ted1_R2A','species'),(1762442,258255,'Pseudovibrio sp. AU94_Ted1_R2A','species'),(1762443,97050,'Ruegeria sp. AU111A_Ted1_MB','species'),(1762444,258255,'Pseudovibrio sp. AU111B_Ted1_MB','species'),(1762445,258255,'Pseudovibrio sp. AU112_Ted1_MB','species'),(1762446,478070,'Labrenzia sp. AU113_Ted1_MB','species'),(1762447,258255,'Pseudovibrio sp. AU114_Ted1_MB','species'),(1762448,258255,'Pseudovibrio sp. AU115_Ted1_MB','species'),(1762449,258255,'Pseudovibrio sp. AU116_Ted1_MB','species'),(1762450,1041,'Erythrobacter sp. AU117_Ted1_MB','species'),(1762451,258255,'Pseudovibrio sp. AU118_Ted1_MB','species'),(1762452,258255,'Pseudovibrio sp. AU136_Ted1_R2A','species'),(1762453,258255,'Pseudovibrio sp. AU160_Ted1_R2A','species'),(1762454,258255,'Pseudovibrio sp. AU161_Ted1_R2A','species'),(1762455,258255,'Pseudovibrio sp. AU163_Ted1_R2A','species'),(1762456,258255,'Pseudovibrio sp. AU164_Ted1_R2A','species'),(1762457,97050,'Ruegeria sp. AU165_Ted1_R2A','species'),(1762458,258255,'Pseudovibrio sp. AU188_Ted1_R2A','species'),(1762459,662,'Vibrio sp. AU189_Ted1_R2A','species'),(1762460,46352,'Agrococcus sp. AU190_bs_Ted1_R2A','species'),(1762461,258255,'Pseudovibrio sp. AU191A_Ted1_R2A','species'),(1762462,258255,'Pseudovibrio sp. AU192A_Ted1_R2A','species'),(1762463,168934,'Thalassospira sp. AU193_Ted1_R2A','species'),(1762464,258255,'Pseudovibrio sp. AU194_Ted1_R2A','species'),(1762465,258255,'Pseudovibrio sp. AU196_Ted1_R2A','species'),(1762466,182709,'Oceanobacillus sp. AU197C_Ted1_R2A','species'),(1762467,258255,'Pseudovibrio sp. AU198_Ted1_R2A','species'),(1762468,258255,'Pseudovibrio sp. AU199_Ted1_R2A','species'),(1762469,258255,'Pseudovibrio sp. AU200_bs_Ted1_R2A','species'),(1762470,258255,'Pseudovibrio sp. AU201_Ted1_R2A','species'),(1762471,258255,'Pseudovibrio sp. AU202B_Ted1_R2A','species'),(1762472,258255,'Pseudovibrio sp. AU203_Ted1_R2A','species'),(1762473,1883,'Streptomyces sp. AU204_Ted1_R2A','species'),(1762474,1883,'Streptomyces sp. AU205_Ted1_R2A','species'),(1762475,258255,'Pseudovibrio sp. AU208_Ted1_R2A','species'),(1762476,258255,'Pseudovibrio sp. AU209_Ted1_R2A','species'),(1762477,1883,'Streptomyces sp. AU211_Ted1_R2A','species'),(1762478,258255,'Pseudovibrio sp. AU213A_Ted1_R2A','species'),(1762479,258255,'Pseudovibrio sp. AU214_bs_Ted1_R2A','species'),(1762480,258255,'Pseudovibrio sp. AU294_Ted1_R2A','species'),(1762481,258255,'Pseudovibrio sp. AU296_Ted1_R2A','species'),(1762482,507,'Alcaligenes sp. AU302_Ted1_MB','species'),(1762483,507,'Alcaligenes sp. AU304_Ted1_MB','species'),(1762484,507,'Alcaligenes sp. AU305_Ted1_MB','species'),(1762485,258255,'Pseudovibrio sp. AU306_Ted1_MB','species'),(1762486,258255,'Pseudovibrio sp. AU310_Ted1_MB','species'),(1762487,258255,'Pseudovibrio sp. AU312_Ted1_MB','species'),(1762488,2013,'Nocardiopsis sp. AU313_bs_Ted1_MB','species'),(1762489,258255,'Pseudovibrio sp. AU317_Ted1_MB','species'),(1762490,258255,'Pseudovibrio sp. AU352_Ted1_MB20NO3anaero','species'),(1762491,478070,'Labrenzia sp. AU355_Ted1_4C','species'),(1762492,478070,'Labrenzia sp. AU356_Ted1_4C','species'),(1762493,258255,'Pseudovibrio sp. AU357_Ted1_4C','species'),(1762494,478070,'Labrenzia sp. AU358_Ted1_4C','species'),(1762495,97050,'Ruegeria sp. AU359_Ted1_4C','species'),(1762496,258255,'Pseudovibrio sp. AU360_Ted1_4C','species'),(1762497,258255,'Pseudovibrio sp. AU365_Ted1_4C','species'),(1762498,258255,'Pseudovibrio sp. AU366_Ted1_NSWSE','species'),(1762499,258255,'Pseudovibrio sp. AU367_Ted1_NSWSE','species'),(1762500,258255,'Pseudovibrio sp. AU368_Ted1_NSWSE','species'),(1762501,258255,'Pseudovibrio sp. AU369_Ted1_NSWSE','species'),(1762502,258255,'Pseudovibrio sp. AU370_Ted1_NSWSE','species'),(1762503,258255,'Pseudovibrio sp. AU371_Ted1_NSWSE','species'),(1762504,258255,'Pseudovibrio sp. AU372_Ted1_NSWSE','species'),(1762505,258255,'Pseudovibrio sp. AU373_Ted1_NSWSE','species'),(1762506,258255,'Pseudovibrio sp. AU374_Ted1_NSWSE','species'),(1762507,97050,'Ruegeria sp. AU375_Ted1_NSWSE','species'),(1762508,258255,'Pseudovibrio sp. AU387_Ted1_MB20','species'),(1762509,258255,'Pseudovibrio sp. AU388_Ted1_MB20','species'),(1762510,258255,'Pseudovibrio sp. AU389_Ted1_MB20','species'),(1762511,258255,'Pseudovibrio sp. AU390_Ted1_MB20','species'),(1762512,478070,'Labrenzia sp. AU391_Ted1_MB20','species'),(1762513,258255,'Pseudovibrio sp. AU393_Ted1_MB20','species'),(1762514,258255,'Pseudovibrio sp. AU394_Ted1_MB20','species'),(1762515,258255,'Pseudovibrio sp. AU395_Ted1_MB20','species'),(1762516,258255,'Pseudovibrio sp. AU396_Ted1_MB20','species'),(1762517,478070,'Labrenzia sp. AU397_Ted1_MB20','species'),(1762518,258255,'Pseudovibrio sp. AU398_Ted1_MB20','species'),(1762519,258255,'Pseudovibrio sp. AU399_Ted1_MB20','species'),(1762520,258255,'Pseudovibrio sp. AU400_Ted1_MB20','species'),(1762521,258255,'Pseudovibrio sp. AU401_Ted1_MB20','species'),(1762522,258255,'Pseudovibrio sp. AU402_Ted1_MB20','species'),(1762523,258255,'Pseudovibrio sp. AU403_Ted1_MB20','species'),(1762524,258255,'Pseudovibrio sp. AU404_Ted1_MB20','species'),(1762525,258255,'Pseudovibrio sp. AU405_Ted1_MB20','species'),(1762526,258255,'Pseudovibrio sp. AU406_Ted1_MB20','species'),(1762527,258255,'Pseudovibrio sp. AU407_Ted1_MB20','species'),(1762528,258255,'Pseudovibrio sp. AU408_Ted1_MB20','species'),(1762529,258255,'Pseudovibrio sp. AU409_Ted1_MB20','species'),(1762530,258255,'Pseudovibrio sp. AU410_Ted1_MB20','species'),(1762531,258255,'Pseudovibrio sp. AU411_Ted1_MB20','species'),(1762532,478070,'Labrenzia sp. AU424_Ted1_NSW','species'),(1762533,258255,'Pseudovibrio sp. AU425_Ted1_NSW','species'),(1762534,97050,'Ruegeria sp. AU426_Ted1_NSW','species'),(1762535,478070,'Labrenzia sp. AU427_Ted1_NSW','species'),(1762536,1041,'Erythrobacter sp. AU428_Ted1_NSW','species'),(1762537,258255,'Pseudovibrio sp. AU429_Ted1_NSW','species'),(1762538,258255,'Pseudovibrio sp. AU436_Ted1_MB20SE','species'),(1762539,258255,'Pseudovibrio sp. AU437_Ted1_MB20SE','species'),(1762540,478070,'Labrenzia sp. AU438_Ted1_MB20SE','species'),(1762541,97050,'Ruegeria sp. AU439_Ted1_MB20SE','species'),(1762542,258255,'Pseudovibrio sp. AU440_Ted1_MB20SE','species'),(1762543,258255,'Pseudovibrio sp. AU441_Ted1_MB20SE','species'),(1762544,258255,'Pseudovibrio sp. AU442_Ted1_MB20SE','species'),(1762545,1041,'Erythrobacter sp. AU444_Ted1_MB20SE','species'),(1762546,288021,'Kordiimonas sp. AU445_Ted1_MB20SE','species'),(1762547,97050,'Ruegeria sp. AU446_Ted1_MB20SE','species'),(1762548,258255,'Pseudovibrio sp. AU447_Ted1_MB20SE','species'),(1762549,97050,'Ruegeria sp. AU448_Ted1_MB20SE','species'),(1762550,97050,'Ruegeria sp. AU449_Ted1_MB20SE','species'),(1762551,97050,'Ruegeria sp. AU450_Ted1_MB20SE','species'),(1762552,258255,'Pseudovibrio sp. AU451_Ted1_MB20SE','species'),(1762553,258255,'Pseudovibrio sp. AU452_bs_Ted1_MB20SE','species'),(1762554,258255,'Pseudovibrio sp. AU453_Ted1_MB20SE','species'),(1762555,258255,'Pseudovibrio sp. AU454_bs_Ted1_MB20SE','species'),(1762556,258255,'Pseudovibrio sp. AU455_Ted1_MB20SE','species'),(1762557,258255,'Pseudovibrio sp. AU478_Ted1_MB20NH4','species'),(1762558,258255,'Pseudovibrio sp. AU479_Ted1_MB20NH4','species'),(1762559,258255,'Pseudovibrio sp. AU480_Ted1_MB20NH4','species'),(1762560,258255,'Pseudovibrio sp. AU481_Ted1_MB20NH4','species'),(1762561,258255,'Pseudovibrio sp. AU482_Ted1_MB20NH4','species'),(1762562,258255,'Pseudovibrio sp. AU483_Ted1_MB20NH4','species'),(1762563,258255,'Pseudovibrio sp. AU484_Ted1_MB20NH4','species'),(1762564,258255,'Pseudovibrio sp. AU485_Ted1_MB20NH4','species'),(1762565,258255,'Pseudovibrio sp. AU486_Ted1_MB20NH4','species'),(1762566,258255,'Pseudovibrio sp. AU487_Ted1_MB20NH4','species'),(1762567,258255,'Pseudovibrio sp. AU488_Ted1_MB20NH4','species'),(1762568,1041,'Erythrobacter sp. AU489_Ted1_MB20NH4','species'),(1762569,258255,'Pseudovibrio sp. AU490_Ted1_MB20NH4','species'),(1762570,258255,'Pseudovibrio sp. AU504_Ted1_MB20NH4','species'),(1762571,97050,'Ruegeria sp. AU505_Ted1_MB20NH4','species'),(1762572,1041,'Erythrobacter sp. AU506B_Ted1_MB20NH4','species'),(1762573,662,'Vibrio sp. AU519_Ted1_ASWanaero','species'),(1762574,478070,'Labrenzia sp. AU540_Ted1_MB20SE','species'),(1762575,182709,'Oceanobacillus sp. AU545_Ted1_MB20SE','species'),(1762576,258255,'Pseudovibrio sp. AU547_Ted1_MB20SE','species'),(1762577,258255,'Pseudovibrio sp. AU674_Ted1_MB20NO3anaero','species'),(1762578,258255,'Pseudovibrio sp. AU675_Ted1_MB20NO3anaero','species'),(1762579,286,'Pseudomonas sp. AU691_Ted1_4c','species'),(1762580,258255,'Pseudovibrio sp. AU692_Ted1_4c','species'),(1762581,258255,'Pseudovibrio sp. AU719_Ted1_MB20NO3anaero','species'),(1762582,662,'Vibrio sp. AU721_Ted1_MB20NO3anaero','species'),(1762583,872,'Desulfovibrio sp. AU722_Ted1_MB20NO3anaero','species'),(1762584,265,'Paracoccus sp. AU732_Ted1_MB20NH4','species'),(1762585,872,'Desulfovibrio sp. AU810_Ted1_MB20NO3anaero','species'),(1762586,217510,'Fulvimarina sp. AU812_Ted1_NSW','species'),(1762587,258255,'Pseudovibrio sp. AU820_Ted1_NSWSE','species'),(1762588,258255,'Pseudovibrio sp. AU821_Ted1_NSWSE','species'),(1762589,258255,'Pseudovibrio sp. AU822_Ted1_4C','species'),(1762590,258255,'Pseudovibrio sp. AU823A_Ted1_4C','species'),(1762591,379068,'Galbibacter sp. AU823B_Ted1_4C','species'),(1762592,58840,'Rhodobacteraceae bacterium AU824A_bs_Ted1_4C','species'),(1762593,379068,'Galbibacter sp. AU824B_Ted1_4C','species'),(1762594,1386,'Bacillus sp. AU826_bs_Ted1_4C','species'),(1762595,258255,'Pseudovibrio sp. AU57_Ted2_MB20FF','species'),(1762596,290174,'Aquimarina sp. AU58_Ted2_MB20FF','species'),(1762597,258255,'Pseudovibrio sp. AU64_Ted2_MB20SEFF','species'),(1762598,290174,'Aquimarina sp. AU65_Ted2_MB20SEFF','species'),(1762599,258255,'Pseudovibrio sp. AU70_Ted2_NSWSEFF','species'),(1762600,258255,'Pseudovibrio sp. AU83_Ted2_MBdef','species'),(1762601,258255,'Pseudovibrio sp. AU84_Ted2_MBdef','species'),(1762602,258255,'Pseudovibrio sp. AU85_Ted2_MBdef','species'),(1762603,258255,'Pseudovibrio sp. AU86_Ted2_MBdef','species'),(1762604,258255,'Pseudovibrio sp. AU87_Ted2_MBdef','species'),(1762605,258255,'Pseudovibrio sp. AU88_Ted2_MBdef','species'),(1762606,258255,'Pseudovibrio sp. AU95_Ted2_R2A','species'),(1762607,258255,'Pseudovibrio sp. AU96_Ted2_MB','species'),(1762608,258255,'Pseudovibrio sp. AU97_Ted2_MB','species'),(1762609,258255,'Pseudovibrio sp. AU98_Ted2_MB','species'),(1762610,97050,'Ruegeria sp. AU99A_Ted2_MB','species'),(1762611,97050,'Ruegeria sp. AU99B_Ted2_MB','species'),(1762612,1434046,'Sphingorhabdus sp. AU100A_Ted2_MB','species'),(1762613,97050,'Ruegeria sp. AU100B_Ted2_MB','species'),(1762614,97050,'Ruegeria sp. AU101A_Ted2_MB','species'),(1762615,97050,'Ruegeria sp. AU101B_Ted2_MB','species'),(1762616,97050,'Ruegeria sp. AU102_Ted2_MB','species'),(1762617,97050,'Ruegeria sp. AU103_Ted2_MB','species'),(1762618,478070,'Labrenzia sp. AU104_Ted2_MB','species'),(1762619,97050,'Ruegeria sp. AU105_Ted2_MB','species'),(1762620,258255,'Pseudovibrio sp. AU106_Ted2_MB','species'),(1762621,104264,'Cellulophaga sp. AU120A_Ted2_SNAX','species'),(1762622,478070,'Labrenzia sp. AU120B_Ted2_SNAX','species'),(1762623,104264,'Cellulophaga sp. AU121A_Ted2_SNAX','species'),(1762624,478070,'Labrenzia sp. AU121B_Ted2_SNAX','species'),(1762625,104264,'Cellulophaga sp. AU122A_Ted2_SNAX','species'),(1762626,478070,'Labrenzia sp. AU122B_Ted2_SNAX','species'),(1762627,104264,'Cellulophaga sp. AU123A_Ted2_SNAX','species'),(1762628,478070,'Labrenzia sp. AU123B_Ted2_SNAX','species'),(1762629,104264,'Cellulophaga sp. AU124_Ted2_SNAX','species'),(1762630,104264,'Cellulophaga sp. AU125A_Ted2_SNAX','species'),(1762631,478070,'Labrenzia sp. AU125B_Ted2_SNAX','species'),(1762632,104264,'Cellulophaga sp. AU125C_Ted2_SNAX','species'),(1762633,104264,'Cellulophaga sp. AU126A_Ted2_SNAX','species'),(1762634,478070,'Labrenzia sp. AU126B_Ted2_SNAX','species'),(1762635,104264,'Cellulophaga sp. AU127A_Ted2_SNAX','species'),(1762636,478070,'Labrenzia sp. AU127B_Ted2_SNAX','species'),(1762637,104264,'Cellulophaga sp. AU128A_Ted2_SNAX','species'),(1762638,258255,'Pseudovibrio sp. AU128B_Ted2_SNAX','species'),(1762639,104264,'Cellulophaga sp. AU129A_Ted2_SNAX','species'),(1762640,478070,'Labrenzia sp. AU129B_Ted2_SNAX','species'),(1762641,104264,'Cellulophaga sp. AU131A_Ted2_SNAX','species'),(1762642,478070,'Labrenzia sp. AU131B_Ted2_SNAX','species'),(1762643,104264,'Cellulophaga sp. AU132A_Ted2_SNAX','species'),(1762644,478070,'Labrenzia sp. AU132B_Ted2_SNAX','species'),(1762645,104264,'Cellulophaga sp. AU133A_Ted2_SNAX','species'),(1762646,478070,'Labrenzia sp. AU133B_Ted2_SNAX','species'),(1762647,258255,'Pseudovibrio sp. AU166_Ted2_R2A','species'),(1762648,662,'Vibrio sp. AU167_Ted2_R2A','species'),(1762649,258255,'Pseudovibrio sp. AU168_Ted2_R2A','species'),(1762650,258255,'Pseudovibrio sp. AU169_Ted2_R2A','species'),(1762651,478070,'Labrenzia sp. AU170_Ted2_R2A','species'),(1762652,1386,'Bacillus sp. AU172_bs_Ted2_R2A','species'),(1762653,1386,'Bacillus sp. AU173_Ted2_R2A','species'),(1762654,286,'Pseudomonas sp. AU216_Ted2_R2A','species'),(1762655,286,'Pseudomonas sp. AU217_Ted2_R2A','species'),(1762656,875170,'Celeribacter sp. AU218_Ted2_R2A','species'),(1762657,875170,'Celeribacter sp. AU219_Ted2_R2A','species'),(1762658,258255,'Pseudovibrio sp. AU221_Ted2_R2A','species'),(1762659,1883,'Streptomyces sp. AU222_Ted2_R2A','species'),(1762660,258255,'Pseudovibrio sp. AU223_Ted2_R2A','species'),(1762661,258255,'Pseudovibrio sp. AU224_Ted2_R2A','species'),(1762662,13687,'Sphingomonas sp. AU300_Ted2_R2A','species'),(1762663,258255,'Pseudovibrio sp. AU319_Ted2_MB','species'),(1762664,258255,'Pseudovibrio sp. AU321_Ted2_MB','species'),(1762665,258255,'Pseudovibrio sp. AU322_Ted2_MB','species'),(1762666,286,'Pseudomonas sp. AU323_Ted2_MB','species'),(1762667,258255,'Pseudovibrio sp. AU326_Ted2_MB','species'),(1762668,258255,'Pseudovibrio sp. AU329_Ted2_MB','species'),(1762669,104267,'Tenacibaculum sp. AU330_Ted2_MB','species'),(1762670,104264,'Cellulophaga sp. AU331_Ted2_MB','species'),(1762671,258255,'Pseudovibrio sp. AU332_Ted2_MB','species'),(1762672,258255,'Pseudovibrio sp. AU353_Ted2_MB20NO3anaero','species'),(1762673,258255,'Pseudovibrio sp. AU361_Ted2_4C','species'),(1762674,97050,'Ruegeria sp. AU362_Ted2_4C','species'),(1762675,258255,'Pseudovibrio sp. AU363_Ted2_4C','species'),(1762676,478070,'Labrenzia sp. AU376_Ted2_NSWSE','species'),(1762677,97050,'Ruegeria sp. AU377_bs_Ted2_NSWSE','species'),(1762678,258255,'Pseudovibrio sp. AU378_Ted2_NSWSE','species'),(1762679,258255,'Pseudovibrio sp. AU379_Ted2_NSWSE','species'),(1762680,258255,'Pseudovibrio sp. AU381_Ted2_NSWSE','species'),(1762681,290174,'Aquimarina sp. AU412_Ted2_MB20','species'),(1762682,290174,'Aquimarina sp. AU414_Ted2_MB20','species'),(1762683,290174,'Aquimarina sp. AU415A_Ted2_MB20','species'),(1762684,97050,'Ruegeria sp. AU415B_Ted2_MB20','species'),(1762685,290174,'Aquimarina sp. AU416_Ted2_MB20','species'),(1762686,290174,'Aquimarina sp. AU417A_Ted2_MB20','species'),(1762687,258255,'Pseudovibrio sp. AU417B_Ted2_MB20','species'),(1762688,288021,'Kordiimonas sp. AU418_Ted2_MB20','species'),(1762689,290174,'Aquimarina sp. AU419_Ted2_MB20','species'),(1762690,97050,'Ruegeria sp. AU430_Ted2_NSW','species'),(1762691,258255,'Pseudovibrio sp. AU431_Ted2_NSW','species'),(1762692,258255,'Pseudovibrio sp. AU432_Ted2_NSW','species'),(1762693,258255,'Pseudovibrio sp. AU433_Ted2_NSW','species'),(1762694,288021,'Kordiimonas sp. AU456_Ted2_MB20SE','species'),(1762695,258255,'Pseudovibrio sp. AU457_Ted2_MB20SE','species'),(1762696,258255,'Pseudovibrio sp. AU458_Ted2_MB20SE','species'),(1762697,290174,'Aquimarina sp. AU459_Ted2_MB20SE','species'),(1762698,258255,'Pseudovibrio sp. AU460_Ted2_MB20SE','species'),(1762699,258255,'Pseudovibrio sp. AU461_Ted2_MB20SE','species'),(1762700,258255,'Pseudovibrio sp. AU462_Ted2_MB20SE','species'),(1762701,258255,'Pseudovibrio sp. AU463_Ted2_MB20SE','species'),(1762702,258255,'Pseudovibrio sp. AU464_Ted2_MB20SE','species'),(1762703,258255,'Pseudovibrio sp. AU465_Ted2_MB20SE','species'),(1762704,290174,'Aquimarina sp. AU491A_Ted2_MB20NH4','species'),(1762705,662,'Vibrio sp. AU491B_Ted2_MB20NH4','species'),(1762706,258255,'Pseudovibrio sp. AU492_Ted2_MB20NH4','species'),(1762707,290174,'Aquimarina sp. AU493_Ted2_MB20NH4','species'),(1762708,290174,'Aquimarina sp. AU494_Ted2_MB20NH4','species'),(1762709,58840,'Rhodobacteraceae bacterium AU522_bs_Ted2_4C','species'),(1762710,39779,'Clostridiales bacterium AU537_Ted2_MB20NO3anaero','species'),(1762711,657,'Photobacterium sp. AU538_Ted2_ASWanaero','species'),(1762712,662,'Vibrio sp. AU680_Ted2_ASWanaero','species'),(1762713,478070,'Labrenzia sp. AU684_Ted2_MB20NH4','species'),(1762714,168934,'Thalassospira sp. AU685_Ted2_MB20NH4','species'),(1762715,258255,'Pseudovibrio sp. AU686_Ted2_MB20NH4','species'),(1762716,258255,'Pseudovibrio sp. AU687_Ted2_MB20NH4','species'),(1762717,1041,'Erythrobacter sp. AU689_Ted2_4C','species'),(1762718,1386,'Bacillus sp. AU690_Ted2_4C','species'),(1762719,662,'Vibrio sp. AU717B_Ted2_ASWanaero','species'),(1762720,258255,'Pseudovibrio sp. AU729_Ted2_MB20NH4','species'),(1762721,258255,'Pseudovibrio sp. AU731_Ted2_MB20NH4','species'),(1762722,1485,'Clostridium sp. AU809_Ted2_ASWanaero','species'),(1762723,168934,'Thalassospira sp. AU813_bs_Ted2_NSW','species'),(1762724,168934,'Thalassospira sp. AU814_bs_Ted2_NSW','species'),(1762725,1883,'Streptomyces sp. AU816_Ted2_NSW','species'),(1762726,258255,'Pseudovibrio sp. AU819_Ted2_NSWSE','species'),(1762727,97050,'Ruegeria sp. AU67_Ted3_MB20SEFF','species'),(1762728,97050,'Ruegeria sp. AU77_Ted3_MBdef','species'),(1762729,97050,'Ruegeria sp. AU79_Ted3_MBdef','species'),(1762730,97050,'Ruegeria sp. AU80_Ted3_MBdef','species'),(1762731,97050,'Ruegeria sp. AU82_Ted3_MBdef','species'),(1762732,97050,'Ruegeria sp. AU107A_Ted3_MB','species'),(1762733,1269,'Micrococcus sp. AU107B_bs_Ted3_MB','species'),(1762734,478070,'Labrenzia sp. AU110_Ted3_MB','species'),(1762735,290174,'Aquimarina sp. AU119_Ted3_MBdef','species'),(1762736,197483,'Bacillaceae bacterium AU174_bs_Ted3_R2A','species'),(1762737,197483,'Bacillaceae bacterium AU175_bs_Ted3_R2A','species'),(1762738,97050,'Ruegeria sp. AU177_Ted3_R2A','species'),(1762739,97050,'Ruegeria sp. AU178_Ted3_R2A','species'),(1762740,478070,'Labrenzia sp. AU183_Ted3_MB','species'),(1762741,290174,'Aquimarina sp. AU186_Ted3_MB','species'),(1762742,253183,'Myceligenerans sp. AU225B_Ted3_R2A','species'),(1762743,258255,'Pseudovibrio sp. AU226_Ted3_R2A','species'),(1762744,258255,'Pseudovibrio sp. AU227_Ted3_R2A','species'),(1762745,258255,'Pseudovibrio sp. AU228_Ted3_R2A','species'),(1762746,662,'Vibrio sp. AU295_Ted3_R2A','species'),(1762747,258255,'Pseudovibrio sp. AU333_Ted3_MB','species'),(1762748,258255,'Pseudovibrio sp. AU334_Ted3_MB','species'),(1762749,104267,'Tenacibaculum sp. AU335_Ted3_MB','species'),(1762750,662,'Vibrio sp. AU336_Ted3_MB','species'),(1762751,662,'Vibrio sp. AU337_Ted3_MB','species'),(1762752,104267,'Tenacibaculum sp. AU338_Ted3_MB','species'),(1762753,104267,'Tenacibaculum sp. AU339_Ted3_MB','species'),(1762754,662,'Vibrio sp. AU340_Ted3_MB','species'),(1762755,97050,'Ruegeria sp. AU341_Ted3_MB','species'),(1762756,258255,'Pseudovibrio sp. AU342_Ted3_MB','species'),(1762757,104264,'Cellulophaga sp. AU343_Ted3_MB','species'),(1762758,258255,'Pseudovibrio sp. AU344_Ted3_MB','species'),(1762759,104267,'Tenacibaculum sp. AU346_Ted3_MB','species'),(1762760,104267,'Tenacibaculum sp. AU348_Ted3_MB','species'),(1762761,104267,'Tenacibaculum sp. AU349_Ted3_MB','species'),(1762762,60136,'Sulfitobacter sp. AU350_Ted3_MB','species'),(1762763,104264,'Cellulophaga sp. AU351_Ted3_R2A','species'),(1762764,97050,'Ruegeria sp. AU364_Ted3_4C','species'),(1762765,290174,'Aquimarina sp. AU420_Ted3_MB20','species'),(1762766,290174,'Aquimarina sp. AU422_bs_Ted3_MB20','species'),(1762767,662,'Vibrio sp. AU434_Ted3_NSW','species'),(1762768,97050,'Ruegeria sp. AU435_Ted3_NSW','species'),(1762769,290174,'Aquimarina sp. AU466_Ted3_MB20SE','species'),(1762770,290174,'Aquimarina sp. AU467A_Ted3_MB20SE','species'),(1762771,58840,'Rhodobacteraceae bacterium AU467B_Ted3_MB20SE','species'),(1762772,58840,'Rhodobacteraceae bacterium AU468_Ted3_MB20SE','species'),(1762773,97050,'Ruegeria sp. AU469A_Ted3_MB20SE','species'),(1762774,290174,'Aquimarina sp. AU469B_Ted3_MB20SE','species'),(1762775,258255,'Pseudovibrio sp. AU470_Ted3_MB20SE','species'),(1762776,258255,'Pseudovibrio sp. AU471_Ted3_MB20SE','species'),(1762777,258255,'Pseudovibrio sp. AU472_Ted3_MB20SE','species'),(1762778,258255,'Pseudovibrio sp. AU473_Ted3_MB20SE','species'),(1762779,290174,'Aquimarina sp. AU474_Ted3_MB20SE','species'),(1762780,290174,'Aquimarina sp. AU475_Ted3_MB20SE','species'),(1762781,96574,'Alteromonadaceae bacterium AU476C_Ted3_MB20SE','species'),(1762782,97050,'Ruegeria sp. AU495_Ted3_MB20NH4','species'),(1762783,290174,'Aquimarina sp. AU496_Ted3_MB20NH4','species'),(1762784,290174,'Aquimarina sp. AU497_Ted3_MB20NH4','species'),(1762785,97050,'Ruegeria sp. AU498_Ted3_MB20NH4','species'),(1762786,290174,'Aquimarina sp. AU500_Ted3_MB20NH4','species'),(1762787,290174,'Aquimarina sp. AU501_Ted3_MB20NH4','species'),(1762788,290174,'Aquimarina sp. AU502_Ted3_MB20NH4','species'),(1762789,97050,'Ruegeria sp. AU503_Ted3_MB20NH4','species'),(1762790,97050,'Ruegeria sp. AU509_Ted3_MB','species'),(1762791,97050,'Ruegeria sp. AU510_Ted3_MB','species'),(1762792,1279,'Staphylococcus sp. AU512B_Ted3_MB','species'),(1762793,65496,'Actinoalloteichus sp. AU513_bs_Ted3_MB','species'),(1762794,872,'Desulfovibrio sp. AU520_Ted3_MB20NO3anaero','species'),(1762795,872,'Desulfovibrio sp. AU521_Ted3_MB20NO3anaero','species'),(1762796,1883,'Streptomyces sp. AU523_Ted3_4C','species'),(1762797,286,'Pseudomonas sp. AU536_Ted3_MB20NO3anaero','species'),(1762798,33877,'Agromyces sp. AU544_Ted3_MB20SE','species'),(1762799,258255,'Pseudovibrio sp. AU676_Ted3_MB20NO3anaero','species'),(1762800,1386,'Bacillus sp. AU681_Ted3_MB20NH4','species'),(1762801,41275,'Brevundimonas sp. AU682B_Ted3_MB20NH4','species'),(1762802,41275,'Brevundimonas sp. AU682C_Ted3_MB20NH4','species'),(1762803,41275,'Brevundimonas sp. AU682D_Ted3_MB20NH4','species'),(1762804,478070,'Labrenzia sp. AU683A_Ted3_MB20NH4','species'),(1762805,168934,'Thalassospira sp. AU683B_Ted3_MB20NH4','species'),(1762806,478070,'Labrenzia sp. AU694_Ted3_MB20SE','species'),(1762807,182269,'Aurantimonas sp. AU695_Ted3_MB20SE','species'),(1762808,112040,'Zobellia sp. AU696A_Ted3_MB20SE','species'),(1762809,182269,'Aurantimonas sp. AU696C_Ted3_MB20SE','species'),(1762810,33882,'Microbacterium sp. AU725_Ted3_MB20NH4','species'),(1762811,1386,'Bacillus sp. AU727_Ted3_MB20NH4','species'),(1762812,379,'Rhizobium sp. AU817_Ted3_NSW','species'),(1762813,258255,'Pseudovibrio sp. AU818_Ted3_NSW','species'),(1762814,61432,'Flavobacteriaceae bacterium AU392_Ted1_MB20','species'),(1762815,61432,'Flavobacteriaceae bacterium AU443_Ted1_MB20SE','species'),(1762816,61432,'Flavobacteriaceae bacterium AU507_Ted1_MB20NH4','species'),(1762817,61432,'Flavobacteriaceae bacterium AU78_Ted3_MBdef','species'),(1762818,61432,'Flavobacteriaceae bacterium AU81_Ted3_MBdef','species'),(1762819,61432,'Flavobacteriaceae bacterium AU109_Ted3_MB','species'),(1762820,61432,'Flavobacteriaceae bacterium AU423_Ted3_MB20','species'),(1762821,61432,'Flavobacteriaceae bacterium AU476A_Ted3_MB20SE','species'),(1762828,13685,'Solenopsis elhawagryi','species'),(1762829,13685,'Solenopsis saudiensis','species'),(1762830,570,'Klebsiella sp. BRM 033270','species'),(1762831,286,'Pseudomonas sp. BRM 034844','species'),(1762832,613,'Serratia sp. BRM 034846','species'),(1762833,613,'Serratia sp. SA-1','species'),(1762834,1629332,'Parasabella cf. aulaconota PS01','species'),(1762835,1629332,'Parasabella cf. aulaconota PS22','species'),(1762836,1629332,'Parasabella cf. aulaconota PS38','species'),(1762839,1629332,'Parasabella cf. japonica PS14','species'),(1762840,1629332,'Parasabella cf. japonica PS15','species'),(1762841,1629332,'Parasabella cf. japonica PS20','species'),(1762842,1629332,'Parasabella cf. japonica PS42','species'),(1762843,279638,'Pseudopotamilla sp. PS04','species'),(1762844,95535,'Scolelepis acuta','species'),(1762845,953,'Wolbachia endosymbiont of Agabus bipustulatus','species'),(1762846,953,'Wolbachia endosymbiont of Agrilus araxenus','species'),(1762847,953,'Wolbachia endosymbiont of Agrilus ater','species'),(1762848,953,'Wolbachia endosymbiont of Agrilus cuprescens','species'),(1762849,953,'Wolbachia endosymbiont of Agrilus derasofasciatus','species'),(1762850,953,'Wolbachia endosymbiont of Agrilus graminis','species'),(1762851,953,'Wolbachia endosymbiont of Anthaxia anatolica','species'),(1762852,953,'Wolbachia endosymbiont of Berosus luridus','species'),(1762853,953,'Wolbachia endosymbiont of Capnodis tenebricosa','species'),(1762854,953,'Wolbachia endosymbiont of Capnodis tenebrionis','species'),(1762855,953,'Wolbachia endosymbiont of Chrysobothris affinis','species'),(1762856,953,'Wolbachia endosymbiont of Copelatus haemorrhoidalis','species'),(1762857,953,'Wolbachia endosymbiont of Gyrinus suffriani','species'),(1762858,953,'Wolbachia endosymbiont of Haliplus fluviatilis','species'),(1762859,953,'Wolbachia endosymbiont of Hydraena brachymera','species'),(1762860,953,'Wolbachia endosymbiont of Hydraena corinna','species'),(1762861,953,'Wolbachia endosymbiont of Hydraena gracilis','species'),(1762862,953,'Wolbachia endosymbiont of Hydraena iberica','species'),(1762863,953,'Wolbachia endosymbiont of Hydraena inapicipalpis','species'),(1762864,953,'Wolbachia endosymbiont of Hydraena morio','species'),(1762865,953,'Wolbachia endosymbiont of Hydraena riberai','species'),(1762866,953,'Wolbachia endosymbiont of Hydraena truncata','species'),(1762867,953,'Wolbachia endosymbiont of Hydrochus sp.','species'),(1762868,953,'Wolbachia endosymbiont of Hygrotus versicolor','species'),(1762869,953,'Wolbachia endosymbiont of Lamprodila mirifica nadezhdae','species'),(1762870,953,'Wolbachia endosymbiont of Limnebius atomus','species'),(1762871,953,'Wolbachia endosymbiont of Limnebius truncatellus','species'),(1762872,953,'Wolbachia endosymbiont of Noterus clavicornis','species'),(1762873,953,'Wolbachia endosymbiont of Noterus sp.','species'),(1762874,953,'Wolbachia endosymbiont of Ochthebius exsculptus','species'),(1762875,953,'Wolbachia endosymbiont of Ochthebius lividipennis','species'),(1762876,953,'Wolbachia endosymbiont of Ochthebius minimus','species'),(1762877,953,'Wolbachia endosymbiont of Ochthebius tivelunus','species'),(1762878,953,'Wolbachia endosymbiont of Sphaerobothris aghababiani','species'),(1762879,953,'Wolbachia endosymbiont of Sphenoptera antiqua','species'),(1762880,953,'Wolbachia endosymbiont of Trachys minutus','species'),(1762881,953,'Wolbachia endosymbiont of Ochthebius meridionalis','species'),(1762883,953,'Wolbachia endosymbiont of Agrilus ribesi','species'),(1762884,953,'Wolbachia endosymbiont of Hydraena pygmaea','species'),(1762885,953,'Wolbachia endosymbiont of Hydraena (Hydraenopsis) sp.','species'),(1762886,13687,'Sphingomonas faucium','species'),(1762887,1172,'Anabaena variabilis A_NEHU','no rank'),(1762888,1382429,'Nostoc humifusum U_NEHU','no rank'),(1762889,95674,'Asclepios apicalis','species'),(1762890,44887,'Oscillatoriales cyanobacterium B1-NEHU','species'),(1762891,1620701,'Pantanalinema rosaneae B2-NEHU','no rank'),(1762892,401469,'Undibacterium sp. 6-67','species'),(1762893,1294194,'Agenioideus sp. PO340','species'),(1762894,219820,'Haemoproteus sp. MAJM-2015','species'),(1762895,12429,'Nigrospora oryzae unassigned RNA virus 1','species'),(1762896,656551,'Haemosporida sp. D LB-2015','species'),(1762897,656551,'Haemosporida sp. HO-9','species'),(1762898,656551,'Haemosporida sp. NG-238','species'),(1762899,656585,'Parahaemoproteus sp. NG-277','species'),(1762900,178728,'uncultured Athelopsis','species'),(1762901,299476,'uncultured Pustularia','species'),(1762902,292463,'uncultured Collembolispora','species'),(1762903,257793,'uncultured Mycofalcella','species'),(1762904,403068,'uncultured Diaporthaceae','species'),(1762905,23513,'Diphasia','genus'),(1762906,159031,'Citropsis articulata','species'),(1762907,1762905,'Diphasia morogorensis','species'),(1762908,23513,'Diphasiopsis','genus'),(1762909,1762908,'Diphasiopsis fadenii','species'),(1762910,645645,'Fagaropsis angolensis','species'),(1762911,1237362,'Oricia swynnertonii','species'),(1762912,482952,'Teclea amaniensis','species'),(1762913,482952,'Teclea grandifolia','species'),(1762914,482952,'Teclea hanangensis','species'),(1762915,482952,'Teclea trichocarpa','species'),(1762916,159067,'Toddalia eugeniifolia','species'),(1762917,159067,'Toddalia glomerata','species'),(1762918,992425,'Toddaliopsis heterophylla','species'),(1762919,992425,'Toddaliopsis sansibarensis','species'),(1762920,430986,'Vepris stolzii','species'),(1762921,67937,'Zanthoxylum chevalieri','species'),(1762922,67937,'Zanthoxylum deremense','species'),(1762923,433893,'Munroa decumbens','species'),(1762924,433893,'Munroa mendocina','species'),(1762925,44744,'Haematococcus rubens','species'),(1762926,44744,'Haematococcus rubicundus','species'),(1762927,44744,'Haematococcus sp. \'Japan\'','species'),(1762928,44744,'Haematococcus sp. SAG 34-1f','species'),(1762929,44744,'Haematococcus sp. SAG 44.96','species'),(1762932,49546,'Algoriella','genus'),(1762935,45147,'Paucispora','genus'),(1762936,1762935,'Paucispora quadrispora','species'),(1762937,1762935,'Paucispora versicolor','species'),(1762938,45147,'Sigarispora','genus'),(1762939,1762938,'Sigarispora caudata','species'),(1762940,45148,'Lophiostoma multiseptatum','species'),(1762941,1762938,'Sigarispora arundinis','species'),(1762942,679180,'Platystomum actinidiae','species'),(1762943,45147,'Biappendiculispora','genus'),(1762944,1762943,'Biappendiculispora japonica','species'),(1762945,45147,'Pseudolophiostoma','genus'),(1762946,1762945,'Pseudolophiostoma vitigenum','species'),(1762947,45147,'Pseudoplatystomum','genus'),(1762948,45147,'Guttulispora','genus'),(1762949,1762948,'Guttulispora crataegi','species'),(1762950,1859218,'Angustimassarina','genus'),(1762951,147498,'Lignosphaeria','genus'),(1762952,45147,'Capulatispora','genus'),(1762953,45147,'Lophiopoacea','genus'),(1762957,1704230,'Aureisphaera salina','species'),(1762958,1386,'Bacillus sp. DP-15-4','species'),(1762959,354349,'Pseudochrobactrum sp. DP-26-4','species'),(1762960,41275,'Brevundimonas sp. DP-21-4','species'),(1762961,1485,'Clostridium sp. MT23','species'),(1762962,1763,'Mycobacterium sp. M26','species'),(1762963,596707,'Sinomonas sp. No.22','species'),(1762964,1386,'Bacillus sp. S1M4','species'),(1762965,13687,'Sphingomonas sp. CaAH3','species'),(1762966,13687,'Sphingomonas sp. CaAL1','species'),(1762967,13687,'Sphingomonas sp. FeAL22','species'),(1762968,13687,'Sphingomonas sp. FeGH1','species'),(1762969,13687,'Sphingomonas sp. FeGH13','species'),(1762970,13687,'Sphingomonas sp. FeGL20','species'),(1762971,13687,'Sphingomonas sp. CaGL15','species'),(1762972,13687,'Sphingomonas sp. CaGH7','species'),(1762973,75,'Caulobacter sp. CaAH13','species'),(1762974,75,'Caulobacter sp. CaAH22','species'),(1762975,75,'Caulobacter sp. CaGL4','species'),(1762976,75,'Caulobacter sp. CaGH1','species'),(1762977,1663,'Arthrobacter sp. FeAH9','species'),(1762978,1663,'Arthrobacter sp. FeAL9','species'),(1762979,13687,'Sphingomonas sp. CaAL16','species'),(1762980,13687,'Sphingomonas sp. FeGH15','species'),(1762981,1663,'Arthrobacter sp. FeAH23','species'),(1762982,1663,'Arthrobacter sp. FeAH5','species'),(1762983,191,'Azospirillum sp. CaAL12','species'),(1762984,85413,'Bosea sp. CaGH2','species'),(1762985,374,'Bradyrhizobium sp. FeAH7','species'),(1762986,32008,'Burkholderia sp. FeAH17','species'),(1762987,132490,'Burkholderiaceae bacterium FeAH15','species'),(1762988,68287,'Mesorhizobium sp. CaGH9','species'),(1762989,1269,'Micrococcus sp. FeAH22','species'),(1762990,1763,'Mycobacterium sp. FeAL8','species'),(1762991,1817,'Nocardia sp. FeAH21','species'),(1762992,286,'Pseudomonas sp. CaAH12','species'),(1762993,48736,'Ralstonia sp. FeGH20','species'),(1762994,90141,'Rhizobiaceae bacterium FeAH3','species'),(1762995,90141,'Rhizobiaceae bacterium CaAH17','species'),(1762996,90141,'Rhizobiaceae bacterium CaAH23','species'),(1762997,13687,'Sphingomonas sp. CaAH11','species'),(1762998,13687,'Sphingomonas sp. CaGL9','species'),(1762999,13687,'Sphingomonas sp. FeGL7','species'),(1763000,34072,'Variovorax sp. FeGH12','species'),(1763001,469,'Acinetobacter sp. FZKA2','species'),(1763002,469,'Acinetobacter sp. FZKA6','species'),(1763003,642,'Aeromonas sp. FZK4M','species'),(1763004,570,'Klebsiella sp. FZK3B','species'),(1763005,286,'Pseudomonas sp. FZK5D','species'),(1763006,662,'Vibrio sp. FZKCJ2','species'),(1763007,662,'Vibrio sp. FZKF41','species'),(1763008,662,'Vibrio sp. FZKFQ01','species'),(1763009,286,'Pseudomonas sp. LZ-4(2015)','species'),(1763010,402585,'Influenza A virus (A/duck/Mongolia/66/2015(H10N2))','no rank'),(1763011,352770,'Influenza A virus (A/duck/Mongolia/245/2015(H10N3))','no rank'),(1763012,352770,'Influenza A virus (A/duck/Mongolia/326/2015(H10N3))','no rank'),(1763013,437442,'Influenza A virus (A/duck/Mongolia/499/2015(H10N7))','no rank'),(1763014,43257,'Sillago sp. SCY-LSW-A1','species'),(1763015,8174,'Sparus sp. SYY-LSW-B1','species'),(1763016,365057,'Stolephorus sp. SCY-GLS-A1','species'),(1763017,13278,'Synanceia sp. SCY-LSW-B1','species'),(1763018,147498,'Cryptocoryneum','genus'),(1763019,1763018,'Cryptocoryneum akitaense','species'),(1763020,1763018,'Cryptocoryneum brevicondensatum','species'),(1763021,1763018,'Cryptocoryneum condensatum','species'),(1763022,1763018,'Cryptocoryneum congregatum','species'),(1763023,1763018,'Cryptocoryneum japonicum','species'),(1763024,1763018,'Cryptocoryneum longicondensatum','species'),(1763025,1763018,'Cryptocoryneum paracondensatum','species'),(1763026,1763018,'Cryptocoryneum sp. KT-2015-7','species'),(1763027,75735,'Starmerella sp. 1 NJ-2015','species'),(1763028,29834,'Saturnispora sp. 1 NJ-2015','species'),(1763029,27320,'Metschnikowia sp. 1 NJ-2015','species'),(1763030,36910,'Clavispora sp. 1 NJ-2015','species'),(1763031,4948,'Torulaspora sp. 1 NJ-2015','species'),(1763032,4919,'Pichia bruneiensis','species'),(1763033,549703,'Kurtzmaniella sp. 1 NJ-2015','species'),(1763034,599737,'Wickerhamomyces sp. 1 NJ-2015','species'),(1763035,45787,'Wickerhamiella sp. 1 NJ-2015','species'),(1763036,1540081,'Candida sp. 1 NJ-2015','species'),(1763037,911003,'Phanerochaetaceae sp. 2013080505','species'),(1763038,13205,'Pholiota sp. 2013071701','species'),(1763039,5320,'Pleurotus sp. MH006404','species'),(1763040,1339694,'environmental samples','no rank'),(1763041,1763040,'uncultured Geminibasidium','species'),(1763042,332317,'uncultured Gliocephalotrichum','species'),(1763043,195029,'uncultured Lactifluus','species'),(1763044,332316,'uncultured Sepedonium','species'),(1763045,316514,'uncultured Serendipita','species'),(1763046,403068,'uncultured Greeneria','species'),(1763047,195051,'uncultured Virgaria','species'),(1763048,1763061,'uncultured Boliniales','species'),(1763049,209468,'uncultured Phlogicylindrium','species'),(1763050,316341,'uncultured Trichomerium','species'),(1763051,253825,'uncultured Cephalothecaceae','species'),(1763052,1644067,'uncultured Roridomyces','species'),(1763053,195051,'uncultured Subulispora','species'),(1763054,40458,'environmental samples','no rank'),(1763055,1763054,'uncultured Hericium','species'),(1763056,384352,'uncultured Thozetella','species'),(1763057,195020,'uncultured Pseudobaeospora','species'),(1763058,526440,'uncultured Arachnopeziza','species'),(1763059,754016,'uncultured Asteromella','species'),(1763060,209464,'uncultured Gliocladium','species'),(1763061,222546,'environmental samples','no rank'),(1763062,335292,'uncultured Xylomelasma','species'),(1763063,403068,'uncultured Cryphonectriaceae','species'),(1763064,178728,'uncultured Gloeopeniophorella','species'),(1763065,403068,'uncultured Pseudoplagiostoma','species'),(1763066,332317,'uncultured Calonectria','species'),(1763067,332317,'uncultured Fusicolla','species'),(1763068,459543,'uncultured Helicoma','species'),(1763069,1469316,'uncultured Rhytidhysteron','species'),(1763070,426780,'uncultured Porotheleum','species'),(1763071,997760,'uncultured Dactylellina','species'),(1763072,332316,'uncultured Mycogone','species'),(1763073,754016,'uncultured Cyclothyrium','species'),(1763074,209464,'uncultured Ophiocordycipitaceae','species'),(1763075,195027,'uncultured Bandoniozyma','species'),(1763076,1763061,'uncultured Endoxyla','species'),(1763077,552592,'Norovirus Hu/GII.17/JB031420383/CHN/2014','no rank'),(1763078,552592,'Norovirus Hu/GII.17/JB031420921/CHN/2014','no rank'),(1763079,552592,'Norovirus Hu/GII.17/JB031420990/CHN/2014','no rank'),(1763080,552592,'Norovirus Hu/GII.17/JB031420994/CHN/2014','no rank'),(1763081,552592,'Norovirus Hu/GII.17/JB031420995/CHN/2014','no rank'),(1763082,552592,'Norovirus Hu/GII.17/JB031421000/CHN/2014','no rank'),(1763083,552592,'Norovirus Hu/GII.17/JB031421004/CHN/2014','no rank'),(1763084,552592,'Norovirus Hu/GII.17/JB031421092/CHN/2014','no rank'),(1763085,552592,'Norovirus Hu/GII.17/JB031421094/CHN/2014','no rank'),(1763086,552592,'Norovirus Hu/GII.17/JB031421095/CHN/2014','no rank'),(1763087,552592,'Norovirus Hu/GII.17/JB031421102/CHN/2014','no rank'),(1763088,552592,'Norovirus Hu/GII.17/JB031421150/CHN/2014','no rank'),(1763089,552592,'Norovirus Hu/GII.17/JB031430004/CHN/2014','no rank'),(1763090,552592,'Norovirus Hu/GII.17/JB031430005/CHN/2014','no rank'),(1763091,552592,'Norovirus Hu/GII.17/JB031430006/CHN/2014','no rank'),(1763092,552592,'Norovirus Hu/GII.17/JB031430098/CHN/2014','no rank'),(1763093,552592,'Norovirus Hu/GII.17/JB031430109/CHN/2014','no rank'),(1763094,552592,'Norovirus Hu/GII.17/JB031430110/CHN/2014','no rank'),(1763095,552592,'Norovirus Hu/GII.17/JB031430111/CHN/2014','no rank'),(1763096,552592,'Norovirus Hu/GII.17/JB031520026/CHN/2015','no rank'),(1763097,552592,'Norovirus Hu/GII.17/JB031520038/CHN/2015','no rank'),(1763098,552592,'Norovirus Hu/GII.17/JB031520041/CHN/2015','no rank'),(1763099,552592,'Norovirus Hu/GII.17/JB031520043/CHN/2015','no rank'),(1763100,552592,'Norovirus Hu/GII.17/JB031520046/CHN/2015','no rank'),(1763101,552592,'Norovirus Hu/GII.17/JB031520054/CHN/2015','no rank'),(1763102,552592,'Norovirus Hu/GII.17/JB031520060/CHN/2015','no rank'),(1763103,552592,'Norovirus Hu/GII.17/JB031520066/CHN/2015','no rank'),(1763104,552592,'Norovirus Hu/GII.17/JB031520104/CHN/2015','no rank'),(1763105,552592,'Norovirus Hu/GII.17/JB031520105/CHN/2015','no rank'),(1763106,552592,'Norovirus Hu/GII.17/JB031520120/CHN/2015','no rank'),(1763107,552592,'Norovirus Hu/GII.17/JB031520137/CHN/2015','no rank'),(1763108,552592,'Norovirus Hu/GII.17/JB031520150/CHN/2015','no rank'),(1763109,552592,'Norovirus Hu/GII.17/JB031520189/CHN/2015','no rank'),(1763110,552592,'Norovirus Hu/GII.17/JB031520193/CHN/2015','no rank'),(1763111,552592,'Norovirus Hu/GII.17/JB031520197/CHN/2015','no rank'),(1763112,552592,'Norovirus Hu/GII.17/JB031520198/CHN/2015','no rank'),(1763113,552592,'Norovirus Hu/GII.17/JB031520249/CHN/2015','no rank'),(1763114,552592,'Norovirus Hu/GII.17/JB031520258/CHN/2015','no rank'),(1763115,552592,'Norovirus Hu/GII.17/JB031520278/CHN/2015','no rank'),(1763116,552592,'Norovirus Hu/GII.17/JB031530017/CHN/2015','no rank'),(1763117,552592,'Norovirus Hu/GII.17/JB031530020/CHN/2015','no rank'),(1763118,552592,'Norovirus Hu/GII.17/JB031530021/CHN/2015','no rank'),(1763119,552592,'Norovirus Hu/GII.17/JB031530023/CHN/2014','no rank'),(1763120,552592,'Norovirus Hu/GII.17/JB031530024/CHN/2014','no rank'),(1763121,552592,'Norovirus Hu/GII.17/JB031530025/CHN/2014','no rank'),(1763122,552592,'Norovirus Hu/GII.17/JB031530026/CHN/2015','no rank'),(1763123,552592,'Norovirus Hu/GII.17/JB031530037/CHN/2015','no rank'),(1763124,552592,'Norovirus Hu/GII.17/JB031530039/CHN/2015','no rank'),(1763125,552592,'Norovirus Hu/GII.17/JB031530041/CHN/2015','no rank'),(1763126,552592,'Norovirus Hu/GII.17/JB031530042/CHN/2015','no rank'),(1763127,552592,'Norovirus Hu/GII.17/JB031530043/CHN/2015','no rank'),(1763128,552592,'Norovirus Hu/GII.17/JB031530044/CHN/2015','no rank'),(1763270,1131715,'uncultured Aurantiosacculus','species'),(1763271,450328,'uncultured Tinctoporellus','species'),(1763272,642472,'uncultured Gyrothrix','species'),(1763273,1353786,'uncultured Phanerochaetaceae','species'),(1763274,1706010,'uncultured Aphanobasidium','species'),(1763275,209468,'uncultured Idriella','species'),(1763276,195018,'uncultured Anamika','species'),(1763277,316341,'uncultured Melnikomyces','species'),(1763278,228207,'uncultured Ripartitella','species'),(1763279,228207,'uncultured Micropsalliota','species'),(1763280,335292,'uncultured Conlarium','species'),(1763281,265006,'uncultured Adisciso','species'),(1763282,195020,'uncultured Gerronema','species'),(1763283,178733,'uncultured Botryobasidiaceae','species'),(1763284,195051,'uncultured Heliscus','species'),(1763285,195051,'uncultured Sympodiella','species'),(1763286,862256,'uncultured Hymenopellis','species'),(1763287,312144,'uncultured Hyponectriaceae','species'),(1763288,1235484,'uncultured Curreya','species'),(1763289,190932,'environmental samples','no rank'),(1763290,1763289,'uncultured Graphostroma','species'),(1763291,1469411,'uncultured Ustilaginoidea','species'),(1763295,332317,'uncultured Microcera','species'),(1763296,1163711,'uncultured Protubera','species'),(1763297,195021,'uncultured Retiboletus','species'),(1763298,139264,'environmental samples','no rank'),(1763299,1763298,'uncultured Rectipilus','species'),(1763300,195051,'uncultured Menisporopsis','species'),(1763301,332316,'uncultured Podostroma','species'),(1763302,406512,'uncultured Biscogniauxia','species'),(1763303,219937,'uncultured Diplogelasinospora','species'),(1763304,450318,'uncultured Dichostereum','species'),(1763305,1204487,'uncultured Gerhardtia','species'),(1763306,642474,'uncultured Teberdinia','species'),(1763307,1367543,'uncultured Septobasidiaceae','species'),(1763308,257793,'uncultured Crocicreas','species'),(1763309,467196,'uncultured Vascellum','species'),(1763310,195024,'uncultured Mycoacia','species'),(1763311,626,'Xenorhabdus sp. SGI-197','species'),(1763312,248122,'uncultured Sphaerulina','species'),(1763313,292463,'uncultured Leotiaceae','species'),(1763314,1706012,'uncultured Pseudochaetosphaeronema','species'),(1763315,406512,'uncultured Nodulisporium','species'),(1763316,384352,'uncultured Carpoligna','species'),(1763317,218400,'environmental samples','no rank'),(1763318,1763317,'uncultured Stomiopeltis','species'),(1763319,222543,'environmental samples','no rank'),(1763320,1763319,'uncultured Pleurothecium','species'),(1763321,1344954,'environmental samples','no rank'),(1763322,1763321,'uncultured Siepmannia','species'),(1763323,644537,'uncultured Hirsutella','species'),(1763324,335292,'uncultured Annulatascaceae','species'),(1763325,450318,'uncultured Scytinostroma','species'),(1763326,1246527,'uncultured Brevicellicium','species'),(1763327,312140,'uncultured Dermea','species'),(1763328,1537602,'uncultured Dissoconiaceae','species'),(1763329,1048803,'uncultured Venturiales','species'),(1763330,1329400,'uncultured Paratritirachium','species'),(1763331,406512,'uncultured Creosphaeria','species'),(1763332,195024,'uncultured Dacryobolus','species'),(1763333,195020,'uncultured Cruentomycena','species'),(1763334,1399768,'environmental samples','no rank'),(1763335,1763334,'uncultured Basidiobolales','species'),(1763336,38074,'environmental samples','no rank'),(1763337,1763336,'uncultured Stictidaceae','species'),(1763338,312140,'uncultured Pezicula','species'),(1763339,332317,'uncultured Thelonectria','species'),(1763340,551032,'uncultured Vanderbylia','species'),(1763341,34384,'environmental samples','no rank'),(1763342,1763341,'uncultured Keratinomyces','species'),(1763343,316341,'uncultured Strelitziana','species'),(1763344,1763317,'uncultured Leptospora','species'),(1763345,1688770,'uncultured Gloeocystidiellum','species'),(1763346,403074,'uncultured Arnium','species'),(1763347,384352,'uncultured Porosphaerella','species'),(1763348,403068,'uncultured Togniniaceae','species'),(1763349,551032,'uncultured Physisporinus','species'),(1763350,450306,'uncultured Derxomyces','species'),(1763351,406512,'uncultured Whalleya','species'),(1763352,224433,'uncultured Nakataea','species'),(1763353,417324,'uncultured Spizellomycetaceae','species'),(1763354,281246,'environmental samples','no rank'),(1763355,1763354,'uncultured Perisporiopsis','species'),(1763356,644537,'uncultured Polycephalomyces','species'),(1763357,450328,'uncultured Abortiporus','species'),(1763358,986073,'uncultured Trichomeriaceae','species'),(1763359,332317,'uncultured Pseudocosmospora','species'),(1763360,1537602,'uncultured Pseudoveronaea','species'),(1763361,406512,'uncultured Emarcea','species'),(1763362,209466,'uncultured Hemicarpenteles','species'),(1763364,62907,'environmental samples','no rank'),(1763365,1763364,'uncultured Entorrhizomycetes','species'),(1763366,450306,'uncultured Sterigmatosporidium','species'),(1763367,997676,'uncultured Metacordyceps','species'),(1763368,1706012,'uncultured Camarographium','species'),(1763369,332317,'uncultured Gliocladiopsis','species'),(1763370,195051,'uncultured Lunulospora','species'),(1763371,227710,'uncultured Tephromelataceae','species'),(1763372,248122,'uncultured Phaeothecoidea','species'),(1763373,747013,'uncultured Dendrodochium','species'),(1763374,209470,'uncultured Pleomassariaceae','species'),(1763375,195020,'uncultured Callistosporium','species'),(1763376,246268,'uncultured Endothiella','species'),(1763377,4828,'Absidia sp. S029IMR','species'),(1763378,5498,'Cladosporium sp. S015IMR','species'),(1763379,44249,'Paenibacillus sp. NBR-10','species'),(1763380,465377,'Laparocerus bimbache','species'),(1763381,465377,'Laparocerus freyi','species'),(1763382,465377,'Laparocerus microphthalmus','species'),(1763383,465377,'Laparocerus obsitus','species'),(1763384,465377,'Laparocerus osorio','species'),(1763385,465377,'Laparocerus tessellatus','species'),(1763386,465377,'Laparocerus tirajana','species'),(1763387,465377,'Laparocerus sp. 1 CMAF-2015','species'),(1763388,1347751,'Pseudoacanthocephalus toshimai','species'),(1763389,1347751,'Pseudoacanthocephalus lucidus','species'),(1763390,185725,'Acanthocephalus nanus','species'),(1763391,286510,'Prochyliza nigrimana','species'),(1763392,332317,'uncultured Chaetopsina','species'),(1763393,1676794,'uncultured Niessliaceae','species'),(1763394,997676,'uncultured Neobarya','species'),(1763395,257793,'uncultured Cyathicula','species'),(1763396,1535530,'environmental samples','no rank'),(1763397,1763396,'uncultured Pilidiella','species'),(1763398,703495,'environmental samples','no rank'),(1763399,1763398,'uncultured Microthyriaceae','species'),(1763400,997693,'uncultured Gongronella','species'),(1763401,148311,'environmental samples','no rank'),(1763402,1763401,'uncultured Melanconiella','species'),(1763403,406512,'uncultured Kretzschmaria','species'),(1763404,997679,'uncultured Libertella','species'),(1763405,332316,'uncultured Cladobotryum','species'),(1763406,406512,'uncultured Calceomyces','species'),(1763407,332317,'uncultured Viridispora','species'),(1763408,243889,'uncultured Trichaleurina','species'),(1763409,403077,'uncultured Ophiostomataceae','species'),(1763410,694014,'European turkey coronavirus 080385d','no rank'),(1763411,248120,'uncultured Xylogone','species'),(1763412,444733,'uncultured Letendraea','species'),(1763413,53927,'Tachigali cf. paniculata Prance et al. 14257','species'),(1763414,53927,'Tachigali cf. paniculata Ayala 8075','species'),(1763415,53927,'Tachigali sp. Blatrix 429','species'),(1763416,53927,'Tachigali alba','species'),(1763417,53927,'Tachigali barnebyi','species'),(1763418,53927,'Tachigali denudata','species'),(1763419,53927,'Tachigali dwyeri','species'),(1763420,53927,'Tachigali glauca','species'),(1763421,53927,'Tachigali hypoleuca','species'),(1763422,53927,'Tachigali macrostachya','species'),(1763423,53927,'Tachigali odoratissima','species'),(1763424,53927,'Tachigali physophora','species'),(1763425,53927,'Tachigali plumbea','species'),(1763426,53927,'Tachigali poeppigiana','species'),(1763427,53927,'Tachigali ptychophysca','species'),(1763428,53927,'Tachigali rigida','species'),(1763429,53927,'Tachigali subvelutina','species'),(1763430,53927,'Tachigali venusta','species'),(1763431,53927,'Tachigali vulgaris','species'),(1763432,301454,'Andinocleome','genus'),(1763434,301454,'Physostemon','genus'),(1763435,29521,'Brachyspira sp. Ant10:2a/1/09','species'),(1763436,29521,'Brachyspira sp. Ant112/1/02','species'),(1763437,29521,'Brachyspira sp. Ant16/1/09','species'),(1763438,29521,'Brachyspira sp. Ant235/1/12','species'),(1763439,29521,'Brachyspira sp. Ant238/3/12','species'),(1763440,29521,'Brachyspira sp. Ant272/1/12','species'),(1763441,561836,'Sarcophaga rohdendorfia','species'),(1763442,29521,'Brachyspira sp. Ant357/1/12','species'),(1763443,118562,'Arthrospira platensis RKA1','no rank'),(1763444,561,'Escherichia sp. LC7','species'),(1763445,286,'Pseudomonas sp. phbmbb15','species'),(1763447,2236,'Halosiccatus','genus'),(1763450,318458,'Parasitodiplogaster nymphanema','species'),(1763451,318458,'Parasitodiplogaster obtusinema','species'),(1763452,69277,'Tianweitania','genus'),(1763455,1564611,'Felimare picta picta','subspecies'),(1763456,186310,'Calycina marina','species'),(1763458,76657,'Laetinaevia','genus'),(1763459,1763458,'Laetinaevia carneoflavida','species'),(1763460,76657,'Calloria','genus'),(1763461,465377,'Laparocerus aff. tirajana L107_afftirajana_GC34','species'),(1763462,465377,'Laparocerus aff. tirajana L108_afftirajana_GC34','species'),(1763463,465377,'Laparocerus aff. tirajana L109_afftirajana_GC34','species'),(1763464,465377,'Laparocerus aff. tirajana L124_afftirajana_GC37','species'),(1763465,465377,'Laparocerus aff. tirajana L126_afftirajana_GC37','species'),(1763466,465377,'Laparocerus aff. tirajana L131_afftirajana_GC39','species'),(1763467,465377,'Laparocerus aff. tirajana L131a_afftirajana_GC39','species'),(1763468,465377,'Laparocerus aff. tirajana L131b_afftirajana_GC39','species'),(1763469,465377,'Laparocerus aff. tirajana L132_afftirajana_GC39','species'),(1763470,465377,'Laparocerus aff. tirajana L133_afftirajana_GC39','species'),(1763471,465377,'Laparocerus aff. tirajana L164_afftirajana_GC37','species'),(1763472,1763460,'Calloria urticae','species'),(1763473,1706372,'Marimicrobium','genus'),(1763476,53927,'Tachigali aurea','species'),(1763477,53927,'Tachigali bracteosa','species'),(1763478,53927,'Tachigali cavipes','species'),(1763479,53927,'Tachigali chrysaloides','species'),(1763480,53927,'Tachigali chrysophylla','species'),(1763481,53927,'Tachigali formicarum','species'),(1763482,53927,'Tachigali inconspicua','species'),(1763483,53927,'Tachigali panamensis','species'),(1763484,53927,'Tachigali paratyensis','species'),(1763485,53927,'Tachigali peruviana','species'),(1763486,53927,'Tachigali tinctoria','species'),(1763491,102234,'Cyanobacterium sp. 1DC','species'),(1763492,102234,'Cyanobacterium sp. 3FC','species'),(1763493,34080,'Dermocarpa sp. 7F','species'),(1763494,47251,'Leptolyngbya sp. 6D','species'),(1763495,1158,'Oscillatoria sp. 1F','species'),(1763496,1198,'Phormidium sp. 3B','species'),(1763497,1129,'Synechococcus sp. 1C','species'),(1763498,130818,'Vibrionaceae bacterium HFJ150','species'),(1763499,53246,'Pseudoalteromonas sp. HFJ18','species'),(1763500,22,'Shewanella sp. HFJ125','species'),(1763501,22,'Shewanella sp. HFJ95','species'),(1763502,662,'Vibrio sp. HFJ103','species'),(1763503,662,'Vibrio sp. HFJ111','species'),(1763504,662,'Vibrio sp. HFJ20','species'),(1763505,662,'Vibrio sp. HFJ55','species'),(1763506,49928,'bacterium HFJ69','species'),(1763507,1506575,'Rat bufavirus SY-2015','species'),(1763508,186803,'Lachnotalea','genus'),(1763509,1763508,'Lachnotalea glycerini','species'),(1763512,110567,'Hydropisphaera sp. CL-2015','species'),(1763513,1053137,'Macroconia sp. CL-2015a','species'),(1763514,1053137,'Macroconia sp. CL-2015b','species'),(1763515,796315,'Protocreopsis korfii','species'),(1763516,796315,'Protocreopsis sp. CL-2015b','species'),(1763517,45148,'Lophiostoma bipolare','species'),(1763518,45426,'Ascomycota sp. MUT 5327','species'),(1763519,5498,'Cladosporium sp. MUT 5451','species'),(1763520,92862,'Pleosporales sp. MUT 5367','species'),(1763521,1763524,'Paludisphaera','genus'),(1763524,112,'Isosphaeraceae','family'),(1763525,204754,'Rhexocercosporidium sp. CS2','species'),(1763526,5043,'Acremonium sp. AT10','species'),(1763527,5498,'Cladosporium sp. QP2','species'),(1763528,5498,'Cladosporium sp. RyB2','species'),(1763529,5498,'Cladosporium sp. RyB30','species'),(1763530,5498,'Cladosporium sp. RyB50','species'),(1763531,49546,'Confluentibacter','genus'),(1763534,237,'Flavobacterium sp. LPB0076','species'),(1763535,47420,'Hydrogenophaga sp. LPB0072','species'),(1763536,1518149,'Thalassotalea sp. LPB0090','species'),(1763537,237444,'Ulvibacter sp. LPB0005','species'),(1763538,44249,'Paenibacillus sp. LPB0068','species'),(1763539,45669,'Salinicoccus sp. UN 12','species'),(1763540,456492,'Saccharibacillus sp. H6','species'),(1763541,1988,'Actinomadura gamaensis','species'),(1763542,1883,'Streptomyces sp. NEAU-Gz11','species'),(1763543,84593,'Verrucosispora sp. NEAU-QY3','species'),(1763544,410657,'lagoon metagenome','species'),(1763545,39987,'Lasiosiphon','genus'),(1763546,95901,'Vermiphilus','genus'),(1763547,1763546,'Vermiphilus pyriformis','species'),(1763552,186824,'Baia','genus'),(1763555,186824,'Risungbinella','genus'),(1763560,357,'Agrobacterium sp. R89-1','species'),(1763563,89373,'Taeseokella','genus'),(1763570,215910,'unclassified Sorangiineae (miscellaneous)','no rank'),(1763573,357,'Agrobacterium sp. 525a','species'),(1763574,106589,'Cupriavidus sp. S1','species'),(1763577,119210,'Influenza A virus (A/Moscow/CRIE-141/2015(H3N2))','no rank'),(1763578,418794,'Brassica rapa subsp. oleifera x Raphanus sativus','species'),(1763579,114728,'Influenza A virus (A/swine/Iowa/A01940974/2015(H1N2))','no rank'),(1763580,114728,'Influenza A virus (A/swine/Minnesota/A01940992/2015(H1N2))','no rank'),(1763581,114728,'Influenza A virus (A/swine/Nebraska/A01940285/2015(H1N2))','no rank'),(1763582,114728,'Influenza A virus (A/swine/Nebraska/A01941002/2015(H1N2))','no rank'),(1763583,1386,'Bacillus sp. DX-4(2015)','species'),(1763595,166753,'Odontamblyopus sp. ZC-2015','species'),(1763596,327794,'Guertu virus','species'),(1763597,211524,'Phytopythium sp. 1 ROH-2015','species'),(1763598,211524,'Phytophthora sp. 2 ROH-2015','species'),(1763599,228096,'Pythium sp. 1 ROH-2015','species'),(1763600,228096,'Pythium sp. 2 ROH-2015','species'),(1763601,48230,'Dryas integrifolia x Dryas octopetala','species'),(1763602,279418,'Archichauliodes diversus','species'),(1763603,1212443,'Aphrophila sp. EJD-2015','species'),(1763604,1709956,'Hydraenidae sp. EJD-2015','species'),(1763605,547823,'Neocurupira sp. EJD-2015','species'),(1763606,891929,'Stictocladius sp. EJD-2015','species'),(1763607,288802,'Tanytarsus sp. EJD-2015','species'),(1763608,1694074,'Eriopterini sp. EJD-2015','species'),(1763609,87301,'Draba sp. ZA-PL70','species'),(1763610,87301,'Draba sp. ZA-PL69','species'),(1763611,186993,'Hydora','genus'),(1763612,1763611,'Hydora sp. EJD-2015','species'),(1763613,84507,'Ceratosolen sp. HAP03','species'),(1763614,84507,'Ceratosolen sp. HAP10','species'),(1763615,84507,'Ceratosolen sp. HAP13','species'),(1763616,84507,'Ceratosolen sp. HAP22','species'),(1763617,84507,'Ceratosolen sp. HAP23','species'),(1763618,84507,'Ceratosolen sp. HAP24','species'),(1763619,84507,'Ceratosolen sp. HAP42','species'),(1763620,84507,'Ceratosolen sp. HAP43','species'),(1763621,84507,'Ceratosolen sp. HAP62','species'),(1763622,102201,'Astreopora sp. SFPM-2015','species'),(1763623,1678234,'Mahogany hammock virus','no rank'),(1763624,53457,'Janibacter sp. TKB-1','species'),(1763625,286,'Pseudomonas sp. KKB-1','species'),(1763626,183652,'Peprilus crenulatus','species'),(1763627,183652,'Peprilus xanthurus','species'),(1763628,219792,'Myrcidris sp. psw170','species'),(1763629,56621,'Pseudomyrmex nr. championi PSW-2015','species'),(1763630,56621,'Pseudomyrmex nr. cladoicus PSW-2015','species'),(1763631,56621,'Pseudomyrmex cf. cocae PSW-2015','species'),(1763632,56621,'Pseudomyrmex cf. gracilis PSW-2015','species'),(1763633,56621,'Pseudomyrmex cf. pallens PSW-2015','species'),(1763634,56621,'Pseudomyrmex nr. peruvianus PSW-2015','species'),(1763635,56621,'Pseudomyrmex sp. psw001','species'),(1763636,56621,'Pseudomyrmex sp. psw002','species'),(1763637,56621,'Pseudomyrmex sp. psw003','species'),(1763638,56621,'Pseudomyrmex sp. psw005','species'),(1763639,56621,'Pseudomyrmex sp. psw006','species'),(1763640,56621,'Pseudomyrmex sp. psw013','species'),(1763641,56621,'Pseudomyrmex sp. psw014','species'),(1763642,56621,'Pseudomyrmex sp. psw015','species'),(1763643,56621,'Pseudomyrmex sp. psw019','species'),(1763644,56621,'Pseudomyrmex sp. psw023','species'),(1763645,56621,'Pseudomyrmex sp. psw034','species'),(1763646,56621,'Pseudomyrmex sp. psw036','species'),(1763647,56621,'Pseudomyrmex sp. psw037','species'),(1763648,56621,'Pseudomyrmex sp. psw040','species'),(1763649,56621,'Pseudomyrmex sp. psw041','species'),(1763650,56621,'Pseudomyrmex sp. psw043','species'),(1763651,56621,'Pseudomyrmex sp. psw044','species'),(1763652,56621,'Pseudomyrmex sp. psw045','species'),(1763653,56621,'Pseudomyrmex sp. psw049','species'),(1763654,56621,'Pseudomyrmex sp. psw051','species'),(1763655,56621,'Pseudomyrmex sp. psw052','species'),(1763656,56621,'Pseudomyrmex sp. psw053','species'),(1763657,56621,'Pseudomyrmex sp. psw054','species'),(1763658,56621,'Pseudomyrmex sp. psw061','species'),(1763659,56621,'Pseudomyrmex sp. psw062','species'),(1763660,56621,'Pseudomyrmex sp. psw063','species'),(1763661,56621,'Pseudomyrmex sp. psw064','species'),(1763662,56621,'Pseudomyrmex sp. psw065','species'),(1763663,56621,'Pseudomyrmex sp. psw155','species'),(1763664,56621,'Pseudomyrmex sp. psw157','species'),(1763665,56621,'Pseudomyrmex sp. psw158','species'),(1763666,56621,'Pseudomyrmex sp. psw165','species'),(1763667,56621,'Pseudomyrmex cf. sericeus PSW-2015','species'),(1763668,56621,'Pseudomyrmex cf. simplex PSW-2015','species'),(1763669,56621,'Pseudomyrmex nr. spiculus PSW-2015','species'),(1763670,28639,'Tetraponera cf. longula PSW-2015','species'),(1763671,28639,'Tetraponera sp. psw070','species'),(1763672,28639,'Tetraponera sp. psw083','species'),(1763673,28639,'Tetraponera sp. psw085','species'),(1763674,28639,'Tetraponera sp. psw087','species'),(1763675,28639,'Tetraponera sp. psw088','species'),(1763676,28639,'Tetraponera sp. psw089','species'),(1763677,28639,'Tetraponera sp. psw091','species'),(1763678,28639,'Tetraponera sp. psw095','species'),(1763679,28639,'Tetraponera sp. psw104','species'),(1763680,28639,'Tetraponera sp. psw112','species'),(1763681,28639,'Tetraponera sp. psw113','species'),(1763682,56621,'Pseudomyrmex lisus','species'),(1763683,56621,'Pseudomyrmex lizeri','species'),(1763684,56621,'Pseudomyrmex longus','species'),(1763685,28639,'Tetraponera hirsuta','species'),(1763686,28639,'Tetraponera variegata','species'),(1763687,507,'Alcaligenes sp. C17','species'),(1763689,85620,'\'Ulmus minor\' phytoplasma','species'),(1763691,232441,'Influenza A virus (A/American wigeon/Washington/195198/2014(H5N8))','no rank'),(1763692,119220,'Influenza A virus (A/American green-winged teal/Idaho/AH0011899/2015(H5N2))','no rank'),(1763693,119220,'Influenza A virus (A/American green-winged teal/Oregon/AH0012403/2015(H5N2))','no rank'),(1763694,232441,'Influenza A virus (A/American wigeon/Oregon/AH0012525/2015(H5N8))','no rank'),(1763695,232441,'Influenza A virus (A/American wigeon/Utah/AH0007824/2015(H5N8))','no rank'),(1763696,232441,'Influenza A virus (A/American wigeon/Washington/195205/2014(H5N8))','no rank'),(1763697,232441,'Influenza A virus (A/American wigeon/Washington/195968/2014(H5N8))','no rank'),(1763698,102793,'Influenza A virus (A/American wigeon/Washington/196336/2015(H5N1))','no rank'),(1763699,102793,'Influenza A virus (A/American wigeon/Washington/196340/2015(H5N1))','no rank'),(1763700,119220,'Influenza A virus (A/Canada goose/Kansas/197850/2015(H5N2))','no rank'),(1763701,232441,'Influenza A virus (A/Canada goose/Oregon/AH0012452/2015(H5N8))','no rank'),(1763702,119220,'Influenza A virus (A/Canada goose/Washington/197619/2014(H5N2))','no rank'),(1763703,119220,'Influenza A virus (A/Cooper\'s hawk/Minnesota/198225/2015(H5N2))','no rank'),(1763704,119220,'Influenza A virus (A/Northern pintail/Oregon/AH0003871/2015(H5N2))','no rank'),(1763705,119220,'Influenza A virus (A/Northern pintail/Oregon/AH0003967/2015(H5N2))','no rank'),(1763706,119220,'Influenza A virus (A/Northern pintail/Washington/195365/2014(H5N2))','no rank'),(1763707,232441,'Influenza A virus (A/Northern pintail/Washington/196271/2014(H5N8))','no rank'),(1763708,119220,'Influenza A virus (A/Northern shoveler/Oregon/AH0007332/2015(H5N2))','no rank'),(1763709,119220,'Influenza A virus (A/Northern shoveler/Oregon/AH0007337/2015(H5N2))','no rank'),(1763710,119220,'Influenza A virus (A/Northern shoveler/Oregon/AH0007339/2015(H5N2))','no rank'),(1763711,232441,'Influenza A virus (A/bald eagle/Idaho/15-002892-2/2015(H5N8))','no rank'),(1763712,232441,'Influenza A virus (A/chicken/California/15-004912/2015(H5N8))','no rank'),(1763713,232441,'Influenza A virus (A/mallard/Idaho/AH0005954/2014(H5N8))','no rank'),(1763714,232441,'Influenza A virus (A/mallard/Idaho/AH0005955/2014(H5N8))','no rank'),(1763715,119220,'Influenza A virus (A/mallard/Idaho/AH0007412/2015(H5N2))','no rank'),(1763716,119220,'Influenza A virus (A/mallard/Idaho/AH0007413/2015(H5N2))','no rank'),(1763717,232441,'Influenza A virus (A/mallard/Idaho/AH0008597/2015(H5N8))','no rank'),(1763718,232441,'Influenza A virus (A/mallard/Nevada/AH0006855/2015(H5N8))','no rank'),(1763719,232441,'Influenza A virus (A/mallard/Oregon/195536/2014(H5N8))','no rank'),(1763720,119220,'Influenza A virus (A/mallard/Oregon/195547/2014(H5N2))','no rank'),(1763721,119220,'Influenza A virus (A/mallard/Oregon/AH0003821/2014(H5N2))','no rank'),(1763722,119220,'Influenza A virus (A/mallard/Oregon/AH0003952/2015(H5N2))','no rank'),(1763723,119220,'Influenza A virus (A/mallard/Oregon/AH0008887/2015(H5N2))','no rank'),(1763724,119220,'Influenza A virus (A/mallard/Washington/195246/2014(H5N2))','no rank'),(1763725,119220,'Influenza A virus (A/mallard/Washington/195810/2014(H5N2))','no rank'),(1763726,119220,'Influenza A virus (A/mallard/Washington/196262/2015(H5N2))','no rank'),(1763727,119220,'Influenza A virus (A/mallard/Washington/196865/2015(H5N2))','no rank'),(1763728,232441,'Influenza A virus (A/peregrine falcon/Washington/196426/2014(H5N8))','no rank'),(1763729,119220,'Influenza A virus (A/snow goose/Missouri/15-011246-1/2015(H5N2))','no rank'),(1763730,119220,'Influenza A virus (A/snowy owl/Wisconsin/198399/2015(H5N2))','no rank'),(1763731,119220,'Influenza A virus (A/wood duck/Oregon/AH0007244/2015(H5N2))','no rank'),(1763732,119220,'Influenza A virus (A/wood duck/Oregon/AH0007257/2015(H5N2))','no rank'),(1763733,119220,'Influenza A virus (A/wood duck/Oregon/AH0007263/2015(H5N2))','no rank'),(1763734,126838,'Micractinium sp. IPOME-1','species'),(1763736,53909,'Otholobium acuminatum','species'),(1763737,53909,'Otholobium sp. AB-2015a','species'),(1763738,53909,'Otholobium fruticans','species'),(1763739,53909,'Otholobium hamatum','species'),(1763740,53909,'Otholobium macradenium','species'),(1763741,53909,'Otholobium mundianum','species'),(1763742,53909,'Otholobium obliquum','species'),(1763743,53909,'Otholobium parviflorum','species'),(1763744,53909,'Otholobium rotundifolium','species'),(1763745,53909,'Otholobium rubicundum','species'),(1763746,53909,'Otholobium sp. AB-2015','species'),(1763747,53909,'Otholobium thomii','species'),(1763748,53909,'Otholobium uncinatum','species'),(1763749,100167,'Psoralea sp. AB-2015a','species'),(1763750,100167,'Psoralea alata','species'),(1763751,100167,'Psoralea sp. AB-2015b','species'),(1763752,100167,'Psoralea cf. latifolia AB-2015','species'),(1763753,100167,'Psoralea glaucescens','species'),(1763754,100167,'Psoralea imbricata','species'),(1763755,100167,'Psoralea monophylla','species'),(1763756,100167,'Psoralea odoratissima','species'),(1763757,100167,'Psoralea oreophila','species'),(1763758,100167,'Psoralea plauta','species'),(1763759,100167,'Psoralea ramulosa','species'),(1763760,100167,'Psoralea repens','species'),(1763761,100167,'Psoralea restioides','species'),(1763762,100167,'Psoralea sp. AB-2015','species'),(1763763,100167,'Psoralea speciosa','species'),(1763764,100167,'Psoralea triflora','species'),(1763765,100167,'Psoralea verrucosa','species'),(1763766,100167,'Psoralea latifolia','species'),(1763767,587060,'Paracheilinus sp. NLAY-2015a','species'),(1763768,587060,'Paracheilinus nursalim','species'),(1763769,587060,'Paracheilinus sp. NLAY-2015b','species'),(1763770,587060,'Paracheilinus piscilineatus','species'),(1763771,587060,'Paracheilinus rubricaudalis','species'),(1763772,587060,'Paracheilinus sp. NLAY-2015c','species'),(1763773,13687,'Sphingomonas hankyongensis','species'),(1763784,88927,'Micrura sp. albocephala','species'),(1763785,88927,'Micrura sp. dark','species'),(1763816,20,'Phenylobacterium aquaticum','species'),(1763824,13687,'Sphingomonas aquaticus','species'),(1763826,29278,'Rotavirus reverse genetics vector pT7-VP4(02V0002G3)','species'),(1763827,41297,'Hankyongella','genus'),(1763828,1763827,'Hankyongella aquatica','species'),(1763829,6349,'Glycera cf. tridactyla FS19','species'),(1763830,6349,'Glycera cf. tridactyla FS20','species'),(1763831,6349,'Glycera cf. oxycephala FS21','species'),(1763832,6349,'Glycera cf. capitata FS09','species'),(1763833,1482260,'Lybaeba sp. SPN3497','species'),(1763834,1482260,'Lybaeba sp. SPN4049','species'),(1763835,1482260,'Lybaeba sp. SPN4118','species'),(1763836,1482260,'Lybaeba sp. SPN4467','species'),(1763837,1482260,'Lybaeba sp. SPN4477','species'),(1763838,1482260,'Lybaeba sp. SPN50','species'),(1763839,1482260,'Lybaeba sp. SPN58','species'),(1763840,1482260,'Lybaeba sp. SPN62','species'),(1763841,1482260,'Lybaeba sp. SPN8','species'),(1763842,638893,'Melanterius sp. SPN113','species'),(1763843,638893,'Melanterius sp. SPN2012','species'),(1763844,638893,'Melanterius sp. SPN2100','species'),(1763845,638893,'Melanterius sp. SPN2120','species'),(1763846,638893,'Melanterius sp. SPN2123','species'),(1763847,638893,'Melanterius sp. SPN2141','species'),(1763848,638893,'Melanterius sp. SPN2171','species'),(1763849,638893,'Melanterius sp. SPN2210','species'),(1763850,638893,'Melanterius sp. SPN2379','species'),(1763851,638893,'Melanterius sp. SPN2659','species'),(1763852,638893,'Melanterius sp. SPN2702','species'),(1763853,638893,'Melanterius sp. SPN2821','species'),(1763854,638893,'Melanterius sp. SPN2832','species'),(1763855,638893,'Melanterius sp. SPN3067','species'),(1763856,638893,'Melanterius sp. SPN3085','species'),(1763857,638893,'Melanterius sp. SPN3086','species'),(1763858,638893,'Melanterius sp. SPN3091','species'),(1763859,638893,'Melanterius sp. SPN3100','species'),(1763860,638893,'Melanterius sp. SPN3109','species'),(1763861,638893,'Melanterius sp. SPN3110','species'),(1763862,638893,'Melanterius sp. SPN3238','species'),(1763863,638893,'Melanterius sp. SPN3316','species'),(1763864,638893,'Melanterius sp. SPN3354','species'),(1763865,638893,'Melanterius sp. SPN3364','species'),(1763866,638893,'Melanterius sp. SPN3365','species'),(1763867,638893,'Melanterius sp. SPN3427','species'),(1763868,638893,'Melanterius sp. SPN3521','species'),(1763869,638893,'Melanterius sp. SPN4024','species'),(1763870,638893,'Melanterius sp. SPN4031','species'),(1763871,638893,'Melanterius sp. SPN4171','species'),(1763872,638893,'Melanterius sp. SPN4231','species'),(1763873,638893,'Melanterius sp. SPN4267','species'),(1763874,638893,'Melanterius sp. SPN4292','species'),(1763875,638893,'Melanterius sp. SPN47','species'),(1763876,638893,'Melanterius sp. SPN52','species'),(1763877,638893,'Melanterius sp. SPN99','species'),(1763878,638893,'Melanterius ventralis','species'),(1763879,286,'Pseudomonas sp. BAC','species'),(1763880,286,'Pseudomonas sp. BDMA','species'),(1763881,286,'Pseudomonas sp. BD','species'),(1763882,286,'Pseudomonas sp. N(2015)','species'),(1763883,662,'Vibrio sp. 2756-81','species'),(1763884,662,'Vibrio sp. 1048-83','species'),(1763885,662,'Vibrio sp. 2538-88','species'),(1763886,31989,'Pseudomarivita','genus'),(1763888,286,'Pseudomonas sp. BT-IDSG2015-1','species'),(1763889,570,'Klebsiella sp. BT-IDSG2015-2','species'),(1763890,528,'Ochrobactrum sp. BT-IDSG2015-3','species'),(1763891,175020,'Aegithina lafresnayei','species'),(1763892,528170,'Chelidorhynx','genus'),(1763893,1763892,'Chelidorhynx hypoxanthus','species'),(1763894,47694,'Climacteris melanurus','species'),(1763895,175127,'Oedistoma iliolophus','species'),(1763900,156568,'Remiz coronatus','species'),(1763901,572799,'Acleris arcticana','species'),(1763902,572799,'Acleris caryosphena','species'),(1763903,262437,'Agonopterix antennariella','species'),(1763904,55939,'Aleiodes borealis','species'),(1763905,1743459,'Allopiophila vulgaris','species'),(1763906,55924,'Alysia alticola','species'),(1763907,44354,'Anacharis eucharioides','species'),(1763908,37852,'Aphidius tarsalis','species'),(1763909,144268,'Banchus palpalis','species'),(1763910,273967,'Barycnemis bellator','species'),(1763911,392042,'Botanophila betarum','species'),(1763912,392042,'Botanophila moriens','species'),(1763913,392042,'Botanophila profuga','species'),(1763914,7372,'Calliphora uralensis','species'),(1763915,7415,'Campoletis longiceps','species'),(1763916,7415,'Campoletis rostrata','species'),(1763917,172430,'Charitopes albilabris','species'),(1763918,274102,'Cratichneumon vescus','species'),(1763919,560717,'Dactylolabis rhicnoptiloides','species'),(1763920,30063,'Delia fabricii','species'),(1763921,144305,'Diadegma groenlandicum','species'),(1763922,192427,'Dolichopus groenlandicus','species'),(1763923,201901,'Dorytomus imbecillus','species'),(1763924,172465,'Endasys bicolor','species'),(1763925,559678,'Eutrichota tunicata','species'),(1763926,113238,'Exorista thula','species'),(1763927,95468,'Fannia bifimbriata','species'),(1763928,205683,'Fucellia fucorum','species'),(1763929,172486,'Gelis curvicauda','species'),(1763930,172486,'Gelis nigritulus','species'),(1763931,1072499,'Graphomya ungava','species'),(1763932,494780,'Homotherus porcelariae','species'),(1763933,494786,'Hypamblys albopictus','species'),(1763934,36756,'Hypera diversipunctata','species'),(1763935,1419302,'Ichneumon lariae aurivillii','subspecies'),(1763936,65334,'Itoplectis quadricingulata','species'),(1763937,95464,'Lasiomma picipes','species'),(1763938,36165,'Megaselia clara','species'),(1763939,36165,'Megaselia groenlandica','species'),(1763940,65260,'Mesochorus agilis','species'),(1763941,51538,'Microplitis coactus','species'),(1763942,46210,'Nephrotoma lundbecki','species'),(1763943,288177,'Olesicampe extrema','species'),(1763944,414844,'Parasyrphus groenlandicus','species'),(1763945,559697,'Pegomya notabilis','species'),(1763946,559697,'Pegomya zonata','species'),(1763947,559699,'Pegoplata tundrica','species'),(1763948,253431,'Phaonia pallidisquama','species'),(1763949,151710,'Phygadeuon cylindraceus','species'),(1763950,151710,'Phygadeuon fumator','species'),(1763951,151710,'Phygadeuon solidus','species'),(1763952,495471,'Plectiscidea arctica','species'),(1763953,495471,'Plectiscidea hyperborea','species'),(1763954,192612,'Rhamphomyia hirtula','species'),(1763955,495599,'Saotis hoeli','species'),(1763956,95462,'Scathophaga apicalis','species'),(1763957,81702,'Spilogona alpica','species'),(1763958,81702,'Spilogona baltica','species'),(1763959,81702,'Spilogona denudata','species'),(1763960,81702,'Spilogona tundrae','species'),(1763961,141257,'Tachina ampliforceps','species'),(1763962,392058,'Zaphne frontata','species'),(1763963,66542,'Micralymma','genus'),(1763964,1763963,'Micralymma brevilingue','species'),(1763965,1763963,'Micralymma marinum','species'),(1763966,115265,'Myopina','genus'),(1763967,1763966,'Myopina crassipalpis','species'),(1763968,92590,'Scatophila','genus'),(1763969,1763968,'Scatophila cribrata','species'),(1763970,172379,'Sulcarius','genus'),(1763971,1763970,'Sulcarius biannulatus','species'),(1763972,40081,'Tehama','genus'),(1763973,1763972,'Tehama bonifatella','species'),(1763974,161181,'Zygota','genus'),(1763975,1763974,'Zygota groenlandica','species'),(1763978,154054,'Alloxysta sp. BOLD:ACW4863','species'),(1763979,274023,'Atractodes sp. BOLD:AAH2134','species'),(1763980,274023,'Atractodes sp. BOLD:ABZ0962','species'),(1763981,274023,'Atractodes sp. BOLD:ABZ2717','species'),(1763982,274023,'Atractodes sp. BOLD:ACC5363','species'),(1763983,274023,'Atractodes sp. GRAFW1689-12','species'),(1763984,274023,'Atractodes sp. GRAFW1699-12','species'),(1763985,274023,'Atractodes sp. GRAFW1700-12','species'),(1763986,274023,'Atractodes sp. GRAFW1702-12','species'),(1763987,274023,'Atractodes sp. ZMUCG422-12','species'),(1763988,172486,'Gelis sp. GRAFW1712-12','species'),(1763989,891475,'Simuliidae sp. BOLD:AAA1697','species'),(1763990,891475,'Simuliidae sp. BOLD:AAA4121','species'),(1763991,891475,'Simuliidae sp. ZMUCG005-12','species'),(1763992,495668,'Syrphoctonus sp. ZMUCG392-12','species'),(1763993,495668,'Syrphoctonus sp. ZMUCG393-12','species'),(1763994,1482260,'Lybaeba sp. SPN89','species'),(1763995,638893,'Melanterius sp. SPN3060','species'),(1763996,72726,'Ophioderma panamensis','species'),(1763998,67575,'Rheinheimera sp. F8','species'),(1763999,241590,'Glomeromycota sp. 9152.1-B','species'),(1764000,241590,'Glomeromycota sp. WR330.b-C','species'),(1764001,241590,'Glomeromycota sp. WR330.b-D','species'),(1764002,241590,'Glomeromycota sp. WR331.b-C','species'),(1764003,241590,'Glomeromycota sp. WR341.b-C','species'),(1764004,241590,'Glomeromycota sp. WR343-B','species'),(1764005,241590,'Glomeromycota sp. WR344.b-A','species'),(1764006,462985,'Mucoromycotina sp. 9150.1-B','species'),(1764007,462985,'Mucoromycotina sp. 9152.1-D','species'),(1764008,462985,'Mucoromycotina sp. WR330-B','species'),(1764009,462985,'Mucoromycotina sp. WR331.b-B','species'),(1764010,462985,'Mucoromycotina sp. WR341.b-A','species'),(1764011,462985,'Mucoromycotina sp. WR343.b-B','species'),(1764012,474922,'Colletotrichum gloeosporioides f. sp. manihotis','no rank'),(1764013,3087,'Scenedesmus sp. ABT300','species'),(1764014,55408,'Coelastrum sp. ABT203','species'),(1764015,91195,'Enallax sp. ABT113','species'),(1764016,3071,'Chlorella sp. ABT154','species'),(1764017,49928,'bacterium S-22','species'),(1764018,1445609,'Hephaestia sp. DUSK 48','species'),(1764019,286,'Pseudomonas sp. C2-AL','species'),(1764020,44249,'Paenibacillus sp. DUSK 62','species'),(1764021,44249,'Paenibacillus sp. DUSK 64','species'),(1764022,1920808,'Crassiparies quadrisporus','species'),(1764023,45148,'Lophiostoma pseudoarmatisporum','species'),(1764024,741162,'Lindgomyces okinawaensis','species'),(1764025,1499099,'Pseudolachnella brevifusiformis','species'),(1764026,36048,'Tuber sp. ZM-2015','species'),(1764027,1496372,'Pachyphlodes nemoralis','species'),(1764028,29278,'Plasmid vector pRP1028','species'),(1764029,29278,'Plasmid vector pRP1099','species'),(1764030,29278,'Plasmid vector pSS4332','species'),(1764031,233793,'Mesorhizobium sp. enrichment culture','species'),(1764032,218083,'Pantoea sp. enrichment culture','species'),(1764033,161488,'Thauera sp. enrichment culture','species'),(1764034,189673,'Facklamia sp. enrichment culture','species'),(1764036,92898,'Chaetosphaeria rivularia','species'),(1764037,4756,'Neocallimastix cameroonii','species'),(1764038,6467,'Tegula lividomaculata','species'),(1764043,5455,'Colletotrichum sp. FXY14','species'),(1764044,84616,'Dendryphion sp. FXJ40','species'),(1764045,84616,'Dendryphion sp. FXJ69(b)','species'),(1764046,54695,'Helotiales sp. FT2G58','species'),(1764047,749588,'Peyronellaea sp. FXZ44','species'),(1764048,34399,'Phomopsis sp. FT2G1','species'),(1764049,34399,'Phomopsis sp. FT2G7','species'),(1764050,40657,'Plectosphaerella sp. FT1G11','species'),(1764051,112497,'Ramularia sp. FZT2-18','species'),(1764052,39702,'Septoria sp. FMY23','species'),(1764053,37991,'Xylaria sp. BZT1-5','species'),(1764054,37991,'Xylaria sp. FMY2','species'),(1764073,108957,'Pleistodontes imperialis complex sp. 1 sensu Haine et al. (2006)','species'),(1764074,33202,'Paecilomyces sp. CRCZS002_G11','species'),(1764075,75235,'Sycoscapter sp. A TLS-2015','species'),(1764076,348018,'Gan Gan virus','species'),(1764077,119210,'Influenza A virus (A/swine/Indiana/A01260967/2015(H3N2))','no rank'),(1764078,119210,'Influenza A virus (A/swine/Indiana/A01260983/2015(H3N2))','no rank'),(1764079,119210,'Influenza A virus (A/swine/Indiana/A01812022/2015(H3N2))','no rank'),(1764080,114728,'Influenza A virus (A/swine/Indiana/A01812040/2015(H1N2))','no rank'),(1764082,2944,'Prorocentrum koreanum','species'),(1764083,908825,'Punctulariopsis cremeoalbida','species'),(1764084,908825,'Punctulariopsis efibulata','species'),(1764085,327794,'Toros virus','species'),(1764086,327794,'Zerdali virus','species'),(1764088,5533,'Rhodotorula sp. AP.MSU2','species'),(1764089,5506,'Fusarium sp. AP.MSU3','species'),(1764090,662,'Vibrio sp. CFZ10','species'),(1764091,662,'Vibrio sp. CFZ11','species'),(1764092,662,'Vibrio sp. CFZ12','species'),(1764093,662,'Vibrio sp. CFZ13','species'),(1764094,662,'Vibrio sp. CFZ17','species'),(1764095,662,'Vibrio sp. CFZ18','species'),(1764096,662,'Vibrio sp. CFZ5','species'),(1764097,662,'Vibrio sp. CFZ6','species'),(1764098,662,'Vibrio sp. CFZ7','species'),(1764099,662,'Vibrio sp. CFZ9','species'),(1764100,29278,'Cloning vector pBac[AttB-3xP3-RFP-Vas2-hCas9-U6-BsaI-gRNA-AttB]','species'),(1764101,1612436,'Lutztrema attenuatum','species'),(1764102,1612436,'Lutztrema sp. JH-2015','species'),(1764109,143399,'Schistura incerta','species'),(1764112,29278,'Cloning vector pBS-EGRADE','species'),(1764115,7953,'Oreinus','genus'),(1764118,220713,'Chondrilla sp. PGA-2015','species'),(1764119,73365,'Brachylaima mesostoma','species'),(1764120,138583,'Leucochloridium holostomum','species'),(1764121,138583,'Leucochloridium vogtianum','species'),(1764122,232627,'Leucochloridiomorphidae','family'),(1764123,1764122,'Leucochloridiomorpha','genus'),(1764124,1764123,'Leucochloridiomorpha lutea','species'),(1764125,1764129,'Michajlovia','genus'),(1764126,1764125,'Michajlovia migrata','species'),(1764127,138582,'Urotocus','genus'),(1764128,1764127,'Urotocus rossitensis','species'),(1764129,232627,'Panopistidae','family'),(1764130,138583,'Leucochloridium sp. PH-2015','species'),(1764131,110669,'Prasinococcus sp. RCC1962','species'),(1764132,110669,'Prasinococcus sp. RCC2356','species'),(1764133,110669,'Prasinococcus sp. RCC2684','species'),(1764134,110669,'Prasinococcus sp. RCC2685','species'),(1764135,110669,'Prasinococcus sp. RCC2687','species'),(1764136,110669,'Prasinococcus sp. RCC2693','species'),(1764137,110669,'Prasinococcus sp. RCC2694','species'),(1764138,110669,'Prasinococcus sp. RCC2695','species'),(1764139,110669,'Prasinococcus sp. RCC388','species'),(1764140,110669,'Prasinococcus sp. RCC473','species'),(1764141,110669,'Prasinococcus sp. RCC520','species'),(1764142,156132,'Prasinoderma sp. RCC2686','species'),(1764143,156132,'Prasinoderma sp. RCC714','species'),(1764144,41879,'Pycnococcus sp. RCC345','species'),(1764145,36882,'Pyramimonas sp. RCC1870','species'),(1764146,36882,'Pyramimonas sp. RCC2047','species'),(1764147,36882,'Pyramimonas sp. RCC2048','species'),(1764148,36882,'Pyramimonas sp. RCC2260','species'),(1764149,36882,'Pyramimonas sp. RCC2295','species'),(1764150,36882,'Pyramimonas sp. RCC2296','species'),(1764151,36882,'Pyramimonas sp. RCC2501','species'),(1764152,36882,'Pyramimonas sp. RCC2503','species'),(1764153,36882,'Pyramimonas sp. RCC2688','species'),(1764154,36882,'Pyramimonas sp. RCC669','species'),(1764155,29646,'Stichococcus sp. RCC1055','species'),(1764156,3164,'Tetraselmis sp. RCC119','species'),(1764157,3164,'Tetraselmis sp. RCC120','species'),(1764158,3164,'Tetraselmis sp. RCC121','species'),(1764159,3164,'Tetraselmis sp. RCC122','species'),(1764160,3164,'Tetraselmis sp. RCC123','species'),(1764161,3164,'Tetraselmis sp. RCC124','species'),(1764162,3164,'Tetraselmis sp. RCC125','species'),(1764163,3164,'Tetraselmis sp. RCC126','species'),(1764164,3164,'Tetraselmis sp. RCC127','species'),(1764165,3164,'Tetraselmis sp. RCC1755','species'),(1764166,3164,'Tetraselmis sp. RCC1936','species'),(1764167,3164,'Tetraselmis sp. RCC1946','species'),(1764168,3164,'Tetraselmis sp. RCC233','species'),(1764169,3164,'Tetraselmis sp. RCC235','species'),(1764170,3164,'Tetraselmis sp. RCC2604','species'),(1764171,3164,'Tetraselmis sp. RCC2629','species'),(1764172,3164,'Tetraselmis sp. RCC348','species'),(1764173,3164,'Tetraselmis sp. RCC4480','species'),(1764174,3164,'Tetraselmis sp. RCC4481','species'),(1764175,3164,'Tetraselmis sp. RCC4484','species'),(1764176,3164,'Tetraselmis sp. RCC4485','species'),(1764177,3164,'Tetraselmis sp. RCC4486','species'),(1764178,3164,'Tetraselmis sp. RCC4489','species'),(1764179,3164,'Tetraselmis sp. RCC4490','species'),(1764180,3164,'Tetraselmis sp. RCC4491','species'),(1764181,3164,'Tetraselmis sp. RCC571','species'),(1764182,167233,'Trebouxiophyceae sp. RCC2942','species'),(1764183,156114,'Ulvophyceae sp. RCC2697','species'),(1764184,156114,'Ulvophyceae sp. RCC2945','species'),(1764185,106946,'Marshallagia grossopiculum','species'),(1764186,6316,'Ostertagia dahurica','species'),(1764187,106946,'Marshallagia lanceata','species'),(1764188,6316,'Ostertagia wuhingensis','species'),(1764189,114044,'Chlorophyceae sp. RCC397','species'),(1764190,41891,'Coccomyxa sp. RCC903','species'),(1764191,1525213,'unclassified Dolichomastigales','no rank'),(1764192,1764191,'Dolichomastigales sp. RCC1651','species'),(1764193,3044,'Dunaliella sp. RCC5','species'),(1764194,13792,'unclassified Mamiellales','no rank'),(1764195,1764194,'Mamiellales sp. RCC2497','species'),(1764196,13607,'Mantoniella sp. RCC395','species'),(1764197,31311,'Nephroselmis sp. RCC1805','species'),(1764198,31311,'Nephroselmis sp. RCC1806','species'),(1764199,31311,'Nephroselmis sp. RCC1807','species'),(1764200,31311,'Nephroselmis sp. RCC1808','species'),(1764201,31311,'Nephroselmis sp. RCC3064','species'),(1764202,31311,'Nephroselmis sp. RCC3073','species'),(1764203,31311,'Nephroselmis sp. RCC3074','species'),(1764204,70447,'Ostreococcus sp. RCC422','species'),(1764205,70447,'Ostreococcus sp. RCC426','species'),(1764206,70447,'Ostreococcus sp. RCC427','species'),(1764207,70447,'Ostreococcus sp. RCC428','species'),(1764208,70447,'Ostreococcus sp. RCC429','species'),(1764209,70447,'Ostreococcus sp. RCC453','species'),(1764210,70447,'Ostreococcus sp. RCC454','species'),(1764211,70447,'Ostreococcus sp. RCC462','species'),(1764212,70447,'Ostreococcus sp. RCC467','species'),(1764213,70447,'Ostreococcus sp. RCC468','species'),(1764214,70447,'Ostreococcus sp. RCC576','species'),(1764215,634748,'Phyllosiphon sp. RCC2979','species'),(1764216,249344,'Picochlorum sp. RCC1125','species'),(1764217,249344,'Picochlorum sp. RCC13','species'),(1764218,249344,'Picochlorum sp. RCC14','species'),(1764219,249344,'Picochlorum sp. RCC140','species'),(1764220,249344,'Picochlorum sp. RCC142','species'),(1764221,249344,'Picochlorum sp. RCC236','species'),(1764222,249344,'Picochlorum sp. RCC237','species'),(1764223,249344,'Picochlorum sp. RCC246','species'),(1764224,249344,'Picochlorum sp. RCC250','species'),(1764225,249344,'Picochlorum sp. RCC2935','species'),(1764226,249344,'Picochlorum sp. RCC3065','species'),(1764227,249344,'Picochlorum sp. RCC3067','species'),(1764228,249344,'Picochlorum sp. RCC3070','species'),(1764229,249344,'Picochlorum sp. RCC3071','species'),(1764230,249344,'Picochlorum sp. RCC484','species'),(1764231,249344,'Picochlorum sp. RCC485','species'),(1764232,249344,'Picochlorum sp. RCC486','species'),(1764233,249344,'Picochlorum sp. RCC490','species'),(1764234,249344,'Picochlorum sp. RCC632','species'),(1764235,249344,'Picochlorum sp. RCC633','species'),(1764236,249344,'Picochlorum sp. RCC637','species'),(1764237,249344,'Picochlorum sp. RCC683','species'),(1764238,249344,'Picochlorum sp. RCC684','species'),(1764239,249344,'Picochlorum sp. RCC689','species'),(1764240,249344,'Picochlorum sp. RCC748','species'),(1764241,249344,'Picochlorum sp. RCC847','species'),(1764242,249344,'Picochlorum sp. RCC897','species'),(1764243,249344,'Picochlorum sp. RCC9','species'),(1764244,249344,'Picochlorum sp. RCC99','species'),(1764245,147498,'Ascocylindrica','genus'),(1764246,3071,'Chlorella sp. RCC288','species'),(1764247,3071,'Chlorella sp. RCC346','species'),(1764248,3071,'Chlorella sp. RCC347','species'),(1764249,3071,'Chlorella sp. RCC396','species'),(1764250,3071,'Chlorella sp. RCC4','species'),(1764251,3071,'Chlorella sp. RCC533','species'),(1764252,3071,'Chlorella sp. RCC537','species'),(1764253,3071,'Chlorella sp. RCC664','species'),(1764254,1764245,'Ascocylindrica marina','species'),(1764255,188557,'Acrochaete sp. RCC2960','species'),(1764256,120853,'Chlamydomonadales sp. RCC666','species'),(1764257,3052,'Chlamydomonas sp. RCC2512','species'),(1764258,3052,'Chlamydomonas sp. RCC2607','species'),(1764259,3052,'Chlamydomonas sp. RCC2955','species'),(1764260,3052,'Chlamydomonas sp. RCC300','species'),(1764261,3052,'Chlamydomonas sp. RCC443','species'),(1764262,131190,'SAR324 cluster bacterium lautmerah10','species'),(1764263,99676,'Dictyosporella','genus'),(1764264,1764263,'Dictyosporella aquatica','species'),(1764265,51326,'Dicranochaete','genus'),(1764266,1764265,'Dicranochaete reniformis','species'),(1764267,3052,'Chlamydomonas concordia','species'),(1764268,3164,'Tetraselmis rubens','species'),(1764269,1764265,'Dicranochaete sp. 1 LC-2015','species'),(1764270,1555198,'Lembosia xyliae','species'),(1764271,63193,'Roussoella angustior','species'),(1764272,379,'Rhizobium sp. N122','species'),(1764273,379,'Rhizobium sp. R339','species'),(1764274,379,'Rhizobium sp. R634','species'),(1764275,379,'Rhizobium sp. R635','species'),(1764276,379,'Rhizobium sp. R693','species'),(1764277,379,'Rhizobium sp. R711','species'),(1764278,379,'Rhizobium sp. R72','species'),(1764279,63193,'Roussoella magnatum','species'),(1764280,66735,'Diplodia crataegicola','species'),(1764281,66735,'Diplodia galiicola','species'),(1764282,5455,'Colletotrichum aciculare','species'),(1764283,5455,'Colletotrichum fusiforme','species'),(1764284,5455,'Colletotrichum hymenocallidicola','species'),(1764285,1582315,'Nodulosphaeria senecionis','species'),(1764286,1541724,'prasinophyte sp. RCC297 (clade VIIA3)','species'),(1764287,1541724,'prasinophyte sp. RCC298 (clade VIIB2)','species'),(1764288,1541724,'prasinophyte sp. RCC700 (clade VIIA5)','species'),(1764289,1541724,'prasinophyte sp. RCC696 (clade VIIB2)','species'),(1764290,1541724,'prasinophyte sp. RCC702 (clade VIIA)','species'),(1764291,1541724,'prasinophyte sp. RCC717 (clade VIIA2)','species'),(1764292,1541724,'prasinophyte sp. RCC726 (clade VIIA4)','species'),(1764294,1541724,'prasinophyte sp. RCC1043 (clade VIIA3)','species'),(1764295,1541724,'prasinophyte sp. RCC1019 (clade VIIA3)','species'),(1764296,1541724,'prasinophyte sp. RCC1124 (clade VIIA4)','species'),(1764297,1541724,'prasinophyte sp. RCC1724 (clade VIIA2)','species'),(1764298,1541724,'prasinophyte sp. RCC713 (clade VIIA1)','species'),(1764299,1541724,'prasinophyte sp. RCC722 (clade VIIA)','species'),(1764300,1541724,'prasinophyte sp. RCC19 (clade VIIA5)','species'),(1764301,1541724,'prasinophyte sp. RCC138 (clade VIIA2)','species'),(1764302,1541724,'prasinophyte sp. RCC227 (clade VIIA5)','species'),(1764303,1541724,'prasinophyte sp. RCC712 (clade VIIA1)','species'),(1764304,1541724,'prasinophyte sp. RCC719 (clade VIIA1)','species'),(1764305,1541724,'prasinophyte sp. RCC964 (clade VIIA)','species'),(1764307,289204,'Rhombophryne sp. FGZC 2896','species'),(1764308,1334801,'Urocleidoides malabaricusi','species'),(1764309,1334801,'Urocleidoides cuiabai','species'),(1764310,714940,'Shrungabeeja','genus'),(1764311,1764310,'Shrungabeeja longiappendiculata','species'),(1764312,485343,'unclassified Prasinococcales','no rank'),(1764313,1764312,'Prasinococcales sp. RCC474','species'),(1764314,703490,'Loratospora luzulae','species'),(1764315,47727,'Hemidactylus treutleri','species'),(1764316,5340,'Agaricus exilissimus','species'),(1764317,5340,'Agaricus atrodiscus','species'),(1764318,5340,'Agaricus haematinus','species'),(1764319,4211,'Ambrosia deltoidea','species'),(1764320,68528,'Boronia alata','species'),(1764321,68528,'Boronia algida','species'),(1764322,68528,'Boronia alulata','species'),(1764323,68528,'Boronia anemonifolia','species'),(1764324,68528,'Boronia anethifolia','species'),(1764325,68528,'Boronia bowmanii','species'),(1764326,68528,'Boronia citriodora','species'),(1764327,68528,'Boronia coerulescens','species'),(1764328,68528,'Boronia crenulata','species'),(1764329,68528,'Boronia deanei','species'),(1764330,68528,'Boronia edwardsii','species'),(1764331,68528,'Boronia excelsa','species'),(1764332,68528,'Boronia falcifolia','species'),(1764333,68528,'Boronia filifolia','species'),(1764334,68528,'Boronia floribunda','species'),(1764335,68528,'Boronia gracilipes','species'),(1764336,68528,'Boronia granitica','species'),(1764337,68528,'Boronia imlayensis','species'),(1764338,68528,'Boronia inornata','species'),(1764339,68528,'Boronia keysii','species'),(1764340,68528,'Boronia lanceolata','species'),(1764341,68528,'Boronia lanuginosa','species'),(1764342,68528,'Boronia latipinna','species'),(1764343,68528,'Boronia ledifolia','species'),(1764344,68528,'Boronia microphylla','species'),(1764345,68528,'Boronia muelleri','species'),(1764346,68528,'Boronia nana','species'),(1764347,68528,'Boronia occidentalis','species'),(1764348,68528,'Boronia parviflora','species'),(1764350,68528,'Boronia pilosa','species'),(1764351,68528,'Boronia pinnata','species'),(1764352,68528,'Boronia polygalifolia','species'),(1764353,68528,'Boronia ramosa','species'),(1764354,68528,'Boronia repanda','species'),(1764355,68528,'Boronia rhomboidea','species'),(1764356,68528,'Boronia rivularis','species'),(1764357,68528,'Boronia rosmarinifolia','species'),(1764358,68528,'Boronia safrolifera','species'),(1764359,68528,'Boronia serrulata','species'),(1764360,68528,'Boronia spathulata','species'),(1764361,68528,'Boronia squamipetala','species'),(1764362,68528,'Boronia thujona','species'),(1764365,162418,'Seimatosporium sorbi','species'),(1764366,162418,'Seimatosporium pseudorosarum','species'),(1764367,67475,'Haslea sp. RG-2015a','species'),(1764368,37806,'Unclassified Balanidae','no rank'),(1764370,1764368,'Balanidae sp. 142247A','species'),(1764372,1764368,'Balanidae sp. 142259A','species'),(1764373,1764368,'Balanidae sp. 142265A','species'),(1764375,1764368,'Balanidae sp. 142271A','species'),(1764382,1764368,'Balanidae sp. 142592A','species'),(1764383,1764368,'Balanidae sp. 142592B','species'),(1764384,1764368,'Balanidae sp. 142621A','species'),(1764385,1764368,'Balanidae sp. 142623A','species'),(1764386,1764368,'Balanidae sp. 142634A','species'),(1764387,1764368,'Balanidae sp. 142641A','species'),(1764388,1764368,'Balanidae sp. 142653A','species'),(1764389,1764368,'Balanidae sp. 142706A','species'),(1764391,1764368,'Balanidae sp. 142721A','species'),(1764395,1764368,'Balanidae sp. 142758A','species'),(1764396,1764368,'Balanidae sp. 142764A','species'),(1764400,1764368,'Balanidae sp. 142848A','species'),(1764405,1764368,'Balanidae sp. 142861A','species'),(1764407,1764368,'Balanidae sp. 142891A','species'),(1764412,1764368,'Balanidae sp. 142933A','species'),(1764414,1764368,'Balanidae sp. 144683A','species'),(1764415,1764368,'Balanidae sp. 144693A','species'),(1764417,1764368,'Balanidae sp. 144699A','species'),(1764422,1764368,'Balanidae sp. 144800A','species'),(1764424,1764368,'Balanidae sp. 145228A','species'),(1764432,1764368,'Balanidae sp. 146369B','species'),(1764433,1764368,'Balanidae sp. 146408A','species'),(1764441,1764368,'Balanidae sp. 151978A','species'),(1764449,1764368,'Balanidae sp. 153433A','species'),(1764451,1764368,'Balanidae sp. 153439A','species'),(1764453,1764368,'Balanidae sp. 153444A','species'),(1764460,37897,'Unclassified Chthamalidae','no rank'),(1764461,1764460,'Chthamalidae sp. 142299A','species'),(1764462,1764460,'Chthamalidae sp. 142301A','species'),(1764463,1764460,'Chthamalidae sp. 142305A','species'),(1764464,1764460,'Chthamalidae sp. 142343A','species'),(1764465,1764460,'Chthamalidae sp. 142343B','species'),(1764466,1764460,'Chthamalidae sp. 142344A','species'),(1764467,1764460,'Chthamalidae sp. 142344C','species'),(1764468,1764460,'Chthamalidae sp. 142366A','species'),(1764469,1764460,'Chthamalidae sp. 142638A','species'),(1764470,1764460,'Chthamalidae sp. 142859A','species'),(1764471,1764460,'Chthamalidae sp. 142893A','species'),(1764472,1764460,'Chthamalidae sp. 142934A','species'),(1764473,1764460,'Chthamalidae sp. 144690A','species'),(1764474,1764460,'Chthamalidae sp. 144695A','species'),(1764475,1764460,'Chthamalidae sp. 144697A','species'),(1764476,1764460,'Chthamalidae sp. 144698A','species'),(1764477,1764460,'Chthamalidae sp. 144710A','species'),(1764478,1764460,'Chthamalidae sp. 144711A','species'),(1764479,1764460,'Chthamalidae sp. 144732A','species'),(1764480,1764460,'Chthamalidae sp. 144736A','species'),(1764481,1764460,'Chthamalidae sp. 144746A','species'),(1764482,1764460,'Chthamalidae sp. 144752A','species'),(1764483,1764460,'Chthamalidae sp. 144769A','species'),(1764484,1764460,'Chthamalidae sp. 145084A','species'),(1764486,1764460,'Chthamalidae sp. 145266A','species'),(1764487,1764460,'Chthamalidae sp. 147780A','species'),(1764488,1764460,'Chthamalidae sp. 147795A','species'),(1764489,1764460,'Chthamalidae sp. 151944A','species'),(1764490,1764460,'Chthamalidae sp. 151948A','species'),(1764491,1764460,'Chthamalidae sp. 153429A','species'),(1764492,1764460,'Chthamalidae sp. 153462A','species'),(1764493,1764460,'Chthamalidae sp. 153482A','species'),(1764497,38010,'Unclassified Lepadidae','no rank'),(1764498,1764497,'Lepadidae sp. 142267A','species'),(1764500,1764497,'Lepadidae sp. 142667A','species'),(1764501,1764497,'Lepadidae sp. 142713A','species'),(1764506,1764497,'Lepadidae sp. 147775A','species'),(1764509,1764497,'Lepadidae sp. 151741A','species'),(1764513,1764497,'Lepadidae sp. 153434A','species'),(1764514,629293,'Unclassified Pollicipedidae','no rank'),(1764515,1764514,'Pollicipedidae sp. 142595A','species'),(1764518,1764514,'Pollicipedidae sp. 142938A','species'),(1764521,720552,'Sessilia sp. 144770A','species'),(1764522,720552,'Sessilia sp. 144807A','species'),(1764523,720552,'Sessilia sp. 145388A','species'),(1764524,1755480,'Tetraclitidae sp. 142363A','species'),(1764525,1755480,'Tetraclitidae sp. 142652A','species'),(1764526,1755480,'Tetraclitidae sp. 142729A','species'),(1764527,1755480,'Tetraclitidae sp. 142857A','species'),(1764528,1755480,'Tetraclitidae sp. 142871A','species'),(1764529,1755480,'Tetraclitidae sp. 142909A','species'),(1764530,1755480,'Tetraclitidae sp. 142937A','species'),(1764531,1755480,'Tetraclitidae sp. 144694A','species'),(1764532,1755480,'Tetraclitidae sp. 145226A','species'),(1764533,1755480,'Tetraclitidae sp. 145274A','species'),(1764534,1755480,'Tetraclitidae sp. 145342A','species'),(1764535,1755480,'Tetraclitidae sp. 145351A','species'),(1764536,1755480,'Tetraclitidae sp. 153403A','species'),(1764537,1755480,'Tetraclitidae sp. 153410A','species'),(1764538,1755480,'Tetraclitidae sp. 153474A','species'),(1764539,1883,'Streptomyces sp. TRM43006','species'),(1764540,1873,'Micromonospora sp. WMMC218','species'),(1764541,1427722,'environmental samples','no rank'),(1764542,1764541,'uncultured Sphenoderiidae','species'),(1764543,329857,'Cohnella sp. CPT10','species'),(1764544,286,'Pseudomonas sp. CPT5','species'),(1764545,40323,'Stenotrophomonas sp. CPT8','species'),(1764546,178370,'environmental samples','no rank'),(1764547,1764546,'uncultured Trinematidae','species'),(1764548,286,'Pseudomonas sp. yp1','species'),(1764550,379,'Rhizobium aegyptiacum','species'),(1764552,73365,'Brachylaima arcuata','species'),(1764553,73365,'Brachylaima fuscata','species'),(1764554,765882,'uncultured Assulinidae','species'),(1764555,379,'Rhizobium sp. SN1','species'),(1764556,379,'Rhizobium sp. Td3','species'),(1764557,765880,'uncultured Euglyphidae','species'),(1764558,106591,'Ensifer sp. RN2','species'),(1764559,379,'Rhizobium sp. UN1','species'),(1764560,28013,'Diaphanoeca spiralifurca','species'),(1764565,1154,'Spirulina sp. RCC1786','species'),(1764566,1142,'Synechocystis sp. RCC1773','species'),(1764567,52607,'Xenococcus sp. RCC2703','species'),(1764568,52607,'Xenococcus sp. RCC2704','species'),(1764569,155977,'Acaryochloris sp. RCC1774','species'),(1764570,95881,'Chroococcales cyanobacterium RCC1779','species'),(1764571,28010,'Polyoeca','genus'),(1764572,1764571,'Polyoeca dichotoma','species'),(1764573,1716615,'Pleurocapsales cyanobacterium RCC1767','species'),(1764574,1716615,'Pleurocapsales cyanobacterium RCC1775','species'),(1764575,1716615,'Pleurocapsales cyanobacterium RCC1782','species'),(1764576,547,'Enterobacter sp. E91','species'),(1764577,547,'Enterobacter sp. RM1','species'),(1764578,547,'Enterobacter sp. SM1(2015)','species'),(1764579,551,'Erwinia sp. E43','species'),(1764580,551,'Erwinia sp. PSB1','species'),(1764581,41292,'Rhizobiales bacterium HSF11','species'),(1764582,44887,'Oscillatoriales cyanobacterium RCC1765','species'),(1764583,44887,'Oscillatoriales cyanobacterium RCC1766','species'),(1764584,44887,'Oscillatoriales cyanobacterium RCC1768','species'),(1764585,44887,'Oscillatoriales cyanobacterium RCC1769','species'),(1764586,44887,'Oscillatoriales cyanobacterium RCC1770','species'),(1764587,44887,'Oscillatoriales cyanobacterium RCC1771','species'),(1764588,44887,'Oscillatoriales cyanobacterium RCC1772','species'),(1764589,44887,'Oscillatoriales cyanobacterium RCC1776','species'),(1764590,44887,'Oscillatoriales cyanobacterium RCC1777','species'),(1764591,44887,'Oscillatoriales cyanobacterium RCC1778','species'),(1764592,44887,'Oscillatoriales cyanobacterium RCC1780','species'),(1764593,44887,'Oscillatoriales cyanobacterium RCC1781','species'),(1764594,44887,'Oscillatoriales cyanobacterium RCC1783','species'),(1764595,44887,'Oscillatoriales cyanobacterium RCC1784','species'),(1764596,44887,'Oscillatoriales cyanobacterium RCC1785','species'),(1764597,44887,'Oscillatoriales cyanobacterium RCC2993','species'),(1764598,44887,'Oscillatoriales cyanobacterium RCC2995','species'),(1764599,44887,'Oscillatoriales cyanobacterium RCC2997','species'),(1764600,1883,'Streptomyces sp. A1302','species'),(1764601,1883,'Streptomyces sp. A1314','species'),(1764602,1537696,'Bacillariophyceae sp. RCC1874','species'),(1764603,1537696,'Bacillariophyceae sp. RCC1951','species'),(1764604,1537696,'Bacillariophyceae sp. RCC1968','species'),(1764605,1537696,'Bacillariophyceae sp. RCC1969','species'),(1764606,1537696,'Bacillariophyceae sp. RCC1974','species'),(1764607,1537696,'Bacillariophyceae sp. RCC2679','species'),(1764608,1537696,'Bacillariophyceae sp. RCC2936','species'),(1764609,1537696,'Bacillariophyceae sp. RCC2680','species'),(1764610,33855,'unclassified Fragilariales','no rank'),(1764611,1764610,'Fragilariales sp. RCC2508','species'),(1764612,1764610,'Fragilariales sp. RCC2509','species'),(1764613,1764610,'Fragilariales sp. RCC2518','species'),(1764614,1764610,'Fragilariales sp. RCC2519','species'),(1764615,1764610,'Fragilariales sp. RCC2598','species'),(1764616,1764610,'Fragilariales sp. RCC3059','species'),(1764617,1764610,'Fragilariales sp. RCC3061','species'),(1764618,1764610,'Fragilariales sp. RCC3062','species'),(1764619,1764610,'Fragilariales sp. RCC3063','species'),(1764620,35673,'Rhizochromulina sp. RCC2346','species'),(1764621,35673,'Rhizochromulina sp. RCC2354','species'),(1764622,35673,'Rhizochromulina sp. RCC2355','species'),(1764623,35673,'Rhizochromulina sp. RCC304','species'),(1764624,35673,'Rhizochromulina sp. RCC332','species'),(1764625,35673,'Rhizochromulina sp. RCC334','species'),(1764626,35673,'Rhizochromulina sp. RCC389','species'),(1764627,35673,'Rhizochromulina sp. RCC392','species'),(1764628,35673,'Rhizochromulina sp. RCC529','species'),(1764629,35673,'Rhizochromulina sp. RCC534','species'),(1764630,35673,'Rhizochromulina sp. RCC900','species'),(1764631,1366303,'Thalassiosira sp. RCC1714','species'),(1764632,1366303,'Thalassiosira sp. RCC1861','species'),(1764633,1366303,'Thalassiosira sp. RCC1867','species'),(1764634,1366303,'Thalassiosira sp. RCC2560','species'),(1764635,1366303,'Thalassiosira sp. RCC2562','species'),(1764636,1366303,'Thalassiosira sp. RCC2601','species'),(1764637,1366303,'Thalassiosira sp. RCC2705','species'),(1764638,1366303,'Thalassiosira sp. RCC2706','species'),(1764639,1366303,'Thalassiosira sp. RCC2707','species'),(1764640,1366303,'Thalassiosira sp. RCC780','species'),(1764641,114041,'Pelagophyceae sp. RCC2491','species'),(1764642,114041,'Pelagophyceae sp. RCC2493','species'),(1764643,114041,'Pelagophyceae sp. RCC2494','species'),(1764644,114041,'Pelagophyceae sp. RCC2496','species'),(1764645,114041,'Pelagophyceae sp. RCC2511','species'),(1764646,114041,'Pelagophyceae sp. RCC2515','species'),(1764647,114041,'Pelagophyceae sp. RCC2696','species'),(1764648,908989,'Nitzschia sp. RCC1859','species'),(1764649,908989,'Nitzschia sp. RCC1961','species'),(1764650,908989,'Nitzschia sp. RCC2600','species'),(1764651,908989,'Nitzschia sp. RCC2602','species'),(1764652,908989,'Nitzschia sp. RCC2623','species'),(1764653,908989,'Nitzschia sp. RCC2638','species'),(1764654,908989,'Nitzschia sp. RCC2681','species'),(1764655,908989,'Nitzschia sp. RCC2683','species'),(1764656,908989,'Nitzschia sp. RCC2933','species'),(1764657,908989,'Nitzschia sp. RCC2934','species'),(1764658,908989,'Nitzschia sp. RCC2986','species'),(1764659,908989,'Nitzschia sp. RCC2987','species'),(1764660,908989,'Nitzschia sp. RCC2988','species'),(1764661,908989,'Nitzschia sp. RCC2989','species'),(1764662,908989,'Nitzschia sp. RCC2991','species'),(1764663,908989,'Nitzschia sp. RCC457','species'),(1764664,908989,'Nitzschia sp. RCC466','species'),(1764665,908989,'Nitzschia sp. RCC469','species'),(1764666,908989,'Nitzschia sp. RCC817','species'),(1764667,908989,'Nitzschia sp. RCC826','species'),(1764668,908989,'Nitzschia sp. RCC895','species'),(1764727,46352,'Agrococcus sp. LMR255','species'),(1764728,46352,'Agrococcus sp. LMR256','species'),(1764729,46352,'Agrococcus sp. LMR257','species'),(1764730,33877,'Agromyces sp. LMR268','species'),(1764731,1663,'Arthrobacter sp. LMR249','species'),(1764732,1663,'Arthrobacter sp. LMR250','species'),(1764733,1663,'Arthrobacter sp. LMR263','species'),(1764734,1663,'Arthrobacter sp. LMR264','species'),(1764735,1663,'Arthrobacter sp. LMR270','species'),(1764736,1663,'Arthrobacter sp. LMR271','species'),(1764737,1663,'Arthrobacter sp. LMR277','species'),(1764738,1663,'Arthrobacter sp. LMR278','species'),(1764739,1663,'Arthrobacter sp. LMR284','species'),(1764740,1663,'Arthrobacter sp. LMR291','species'),(1764741,1663,'Arthrobacter sp. LMR296','species'),(1764742,1663,'Arthrobacter sp. LMR305','species'),(1764743,1663,'Arthrobacter sp. LMR313','species'),(1764744,1663,'Arthrobacter sp. LMR316','species'),(1764745,1663,'Arthrobacter sp. LMR320','species'),(1764746,1663,'Arthrobacter sp. LMR321','species'),(1764747,1663,'Arthrobacter sp. LMR338','species'),(1764748,1663,'Arthrobacter sp. LMR349','species'),(1764749,1663,'Arthrobacter sp. LMR355','species'),(1764750,1386,'Bacillus sp. LMR247','species'),(1764751,1386,'Bacillus sp. LMR252','species'),(1764752,1386,'Bacillus sp. LMR253','species'),(1764753,1386,'Bacillus sp. LMR258','species'),(1764754,1386,'Bacillus sp. LMR259','species'),(1764755,1386,'Bacillus sp. LMR260','species'),(1764756,1386,'Bacillus sp. LMR272','species'),(1764757,1386,'Bacillus sp. LMR274','species'),(1764758,1386,'Bacillus sp. LMR275','species'),(1764759,1386,'Bacillus sp. LMR279','species'),(1764760,1386,'Bacillus sp. LMR286','species'),(1764761,1386,'Bacillus sp. LMR287','species'),(1764762,1386,'Bacillus sp. LMR290','species'),(1764763,1386,'Bacillus sp. LMR292','species'),(1764764,1386,'Bacillus sp. LMR293','species'),(1764765,1386,'Bacillus sp. LMR304','species'),(1764766,1386,'Bacillus sp. LMR310','species'),(1764767,1386,'Bacillus sp. LMR314','species'),(1764768,1386,'Bacillus sp. LMR315','species'),(1764769,1386,'Bacillus sp. LMR317','species'),(1764770,1386,'Bacillus sp. LMR318','species'),(1764771,1386,'Bacillus sp. LMR322','species'),(1764772,1386,'Bacillus sp. LMR323','species'),(1764773,1386,'Bacillus sp. LMR326','species'),(1764774,1386,'Bacillus sp. LMR330','species'),(1764775,1386,'Bacillus sp. LMR334','species'),(1764776,1386,'Bacillus sp. LMR335','species'),(1764777,1386,'Bacillus sp. LMR336','species'),(1764778,1386,'Bacillus sp. LMR337','species'),(1764779,1386,'Bacillus sp. LMR344','species'),(1764780,1386,'Bacillus sp. LMR350','species'),(1764781,1386,'Bacillus sp. LMR353','species'),(1764782,2034,'Curtobacterium sp. LMR289','species'),(1764783,2034,'Curtobacterium sp. LMR343','species'),(1764784,547,'Enterobacter sp. LMR251','species'),(1764785,547,'Enterobacter sp. LMR342','species'),(1764786,963,'Herbaspirillum sp. LMR306','species'),(1764787,57493,'Kocuria sp. LMR273','species'),(1764788,149698,'Massilia sp. LMR254','species'),(1764789,149698,'Massilia sp. LMR295','species'),(1764790,33882,'Microbacterium sp. LMR311','species'),(1764791,33882,'Microbacterium sp. LMR351','species'),(1764792,286,'Pseudomonas sp. LMR283','species'),(1764793,286,'Pseudomonas sp. LMR294','species'),(1764794,286,'Pseudomonas sp. LMR312','species'),(1764795,305976,'Pusillimonas sp. LMR308','species'),(1764796,1827,'Rhodococcus sp. LMR307','species'),(1764797,1827,'Rhodococcus sp. LMR340','species'),(1764798,40323,'Stenotrophomonas sp. LMR265','species'),(1764799,40323,'Stenotrophomonas sp. LMR267','species'),(1764800,40323,'Stenotrophomonas sp. LMR299','species'),(1764801,40323,'Stenotrophomonas sp. LMR301','species'),(1764802,40323,'Stenotrophomonas sp. LMR325','species'),(1764803,40323,'Stenotrophomonas sp. LMR327','species'),(1764804,1883,'Streptomyces sp. LMR352','species'),(1764805,1883,'Streptomyces sp. LMR354','species'),(1764806,34072,'Variovorax sp. LMR331','species'),(1764807,34072,'Variovorax sp. LMR332','species'),(1764808,2905,'Ochrosphaera sp. RCC1963','species'),(1764809,2905,'Ochrosphaera sp. RCC1964','species'),(1764810,2905,'Ochrosphaera sp. RCC1965','species'),(1764811,2905,'Ochrosphaera sp. RCC1966','species'),(1764812,2905,'Ochrosphaera sp. RCC1971','species'),(1764813,2905,'Ochrosphaera sp. RCC2690','species'),(1764814,2905,'Ochrosphaera sp. RCC2691','species'),(1764815,2905,'Ochrosphaera sp. RCC2698','species'),(1764816,2905,'Ochrosphaera sp. RCC2954','species'),(1764817,2905,'Ochrosphaera sp. RCC2971','species'),(1764818,2905,'Ochrosphaera sp. RCC2975','species'),(1764819,405638,'Nannochloropsis sp. RCC12','species'),(1764820,405638,'Nannochloropsis sp. RCC2478','species'),(1764821,405638,'Nannochloropsis sp. RCC357','species'),(1764822,405638,'Nannochloropsis sp. RCC562','species'),(1764823,405638,'Nannochloropsis sp. RCC565','species'),(1764824,405638,'Nannochloropsis sp. RCC566','species'),(1764825,405638,'Nannochloropsis sp. RCC567','species'),(1764826,405638,'Nannochloropsis sp. RCC568','species'),(1764827,405638,'Nannochloropsis sp. RCC569','species'),(1764828,405638,'Nannochloropsis sp. RCC8','species'),(1764829,420262,'unclassified Cymatosirales','no rank'),(1764830,1764829,'Cymatosirales sp. RCC1858','species'),(1764831,1764829,'Cymatosirales sp. RCC2675','species'),(1764832,1764829,'Cymatosirales sp. RCC795','species'),(1764833,35140,'Chrysochromulina sp. RCC400','species'),(1764834,35140,'Chrysochromulina sp. RCC656','species'),(1764835,114181,'Chrysophyceae sp. RCC902','species'),(1764836,58155,'Coolia sp. RCC1518','species'),(1764837,3027,'Unclassified Cryptophyceae','no rank'),(1764838,1764837,'Cryptophyceae sp. RCC4473','species'),(1764839,1764837,'Cryptophyceae sp. RCC4474','species'),(1764840,113554,'Dinophyceae sp. RCC1982','species'),(1764841,113554,'Dinophyceae sp. RCC2479','species'),(1764842,113554,'Dinophyceae sp. RCC2480','species'),(1764843,113554,'Dinophyceae sp. RCC2618','species'),(1764844,68330,'Ectocarpales sp. RCC1980','species'),(1764845,68330,'Ectocarpales sp. RCC2961','species'),(1764846,186042,'Entomoneis sp. RCC2678','species'),(1764847,186042,'Entomoneis sp. RCC4487','species'),(1764848,186042,'Entomoneis sp. RCC4488','species'),(1764849,915348,'Fragilariaceae sp. RCC2520','species'),(1764850,49237,'Chaetoceros cf. wighamii','species'),(1764851,49237,'Chaetoceros sp. RCC1945','species'),(1764852,49237,'Chaetoceros sp. RCC2564','species'),(1764853,49237,'Chaetoceros sp. RCC2565','species'),(1764854,35140,'Chrysochromulina sp. RCC390','species'),(1764855,467050,'Chlorarachniales sp. RCC2353','species'),(1764856,2960,'Amphidinium sp. RCC2983','species'),(1764857,2960,'Amphidinium sp. RCC2984','species'),(1764858,296669,'Ankylochrysis sp. RCC2495','species'),(1764859,35681,'Apedinella spinifera','species'),(1764860,420263,'Arcocellulus sp. RCC3057','species'),(1764861,420263,'Arcocellulus sp. RCC3058','species'),(1764862,902692,'Bacillariales sp. RCC2599','species'),(1764863,227085,'Bigelowiella sp. RCC560','species'),(1764864,33652,'Cafeteria sp. RCC1068','species'),(1764865,33652,'Cafeteria sp. RCC1074','species'),(1764866,328350,'Cercomonadida sp. RCC611','species'),(1764867,188956,'Cercozoa sp. RCC2358','species'),(1764868,215585,'Helicopedinella sp. RCC2283','species'),(1764869,215585,'Helicopedinella sp. RCC2287','species'),(1764870,215585,'Helicopedinella sp. RCC2291','species'),(1764871,215585,'Helicopedinella sp. RCC2302','species'),(1764872,374046,'Helicotheca sp. RCC2559','species'),(1764873,77924,'Hemiselmis sp. RCC660','species'),(1764874,2918,'Heterocapsa sp. RCC2616','species'),(1764875,210842,'Hyalosira sp. RCC1860','species'),(1764876,97494,'Imantonia sp. RCC1042','species'),(1764877,97494,'Imantonia sp. RCC1722','species'),(1764878,97494,'Imantonia sp. RCC1723','species'),(1764879,97494,'Imantonia sp. RCC1728','species'),(1764880,97494,'Imantonia sp. RCC3050','species'),(1764881,97494,'Imantonia sp. RCC404','species'),(1764882,97494,'Imantonia sp. RCC470','species'),(1764883,97494,'Imantonia sp. RCC471','species'),(1764884,97494,'Imantonia sp. RCC671','species'),(1764885,97494,'Imantonia sp. RCC704','species'),(1764886,37098,'Isochrysis sp. RCC1956','species'),(1764887,37098,'Isochrysis sp. RCC2692','species'),(1764888,37098,'Isochrysis sp. RCC90','species'),(1764889,74819,'Lotharella sp. RCC531','species'),(1764890,431369,'Luticola sp. RCC2606','species'),(1764891,265542,'Minutocellus sp. RCC1863','species'),(1764892,265542,'Minutocellus sp. RCC1954','species'),(1764893,265542,'Minutocellus sp. RCC4471','species'),(1764894,265542,'Minutocellus sp. RCC4472','species'),(1764895,265542,'Minutocellus sp. RCC741','species'),(1764896,50949,'Navicula sp. RCC3092','species'),(1764897,658556,'Naviculales sp. RCC1944','species'),(1764898,658556,'Naviculales sp. RCC1955','species'),(1764899,658556,'Naviculales sp. RCC2677','species'),(1764900,2985,'Ochromonas sp. RCC480','species'),(1764901,49257,'Papiliocellulus sp. RCC2624','species'),(1764902,36769,'Paraphysomonas sp. RCC1066','species'),(1764903,36769,'Paraphysomonas sp. RCC383','species'),(1764904,35678,'Pelagococcus sp. RCC3069','species'),(1764905,33656,'Phaeocystis sp. RCC1002','species'),(1764906,33656,'Phaeocystis sp. RCC1617','species'),(1764907,33656,'Phaeocystis sp. RCC1619','species'),(1764908,33656,'Phaeocystis sp. RCC1725','species'),(1764909,33656,'Phaeocystis sp. RCC1729','species'),(1764910,33656,'Phaeocystis sp. RCC1869','species'),(1764911,33656,'Phaeocystis sp. RCC1933','species'),(1764912,33656,'Phaeocystis sp. RCC872','species'),(1764913,124429,'Phaeomonas sp. RCC4469','species'),(1764914,124429,'Phaeomonas sp. RCC4470','species'),(1764915,124429,'Phaeomonas sp. RCC4482','species'),(1764916,124429,'Phaeomonas sp. RCC4483','species'),(1764917,1030550,'Skeletonema sp. RCC1866','species'),(1764918,1030550,'Skeletonema sp. RCC1873','species'),(1764919,1030550,'Skeletonema sp. RCC2622','species'),(1764920,1030550,'Skeletonema sp. RCC2932','species'),(1764921,1030550,'Skeletonema sp. RCC2940','species'),(1764922,1030550,'Skeletonema sp. RCC843','species'),(1764923,35154,'Stylonema sp. RCC2964','species'),(1764924,279888,'Symbiodinium sp. RCC2965','species'),(1764925,191584,'Synedra sp. RCC2510','species'),(1764926,240358,'Thecadinium sp. RCC2475','species'),(1764927,77930,'Teleaulax sp. RCC815','species'),(1764928,232264,'Telonema sp. RCC535','species'),(1764929,159340,'Unclassified Placididea','no rank'),(1764930,1764929,'Placididea sp. RCC2474','species'),(1764931,197752,'Pleurosigma sp. RCC3090','species'),(1764932,2944,'Prorocentrum sp. RCC2563','species'),(1764933,2944,'Prorocentrum sp. RCC2982','species'),(1764934,265580,'Psammodictyon sp. RCC3091','species'),(1764935,41953,'Pseudo-nitzschia sp. RCC2273','species'),(1764936,167960,'Pseudobodo sp. RCC1039','species'),(1764937,167960,'Pseudobodo sp. RCC762','species'),(1764938,35683,'Pseudopedinella sp. RCC668','species'),(1764939,589342,'Unclassified Pyrenomonadales','no rank'),(1764940,1764939,'Pyrenomonadales sp. RCC2334','species'),(1764941,1764939,'Pyrenomonadales sp. RCC2341','species'),(1764942,46951,'Rhinomonas sp. RCC821','species'),(1764943,45651,'Unclassified Sarcinochrysidales','no rank'),(1764944,1764943,'Sarcinochrysidales sp. RCC2956','species'),(1764945,54902,'Scrippsiella sp. RCC1720','species'),(1764946,54902,'Scrippsiella sp. RCC2641','species'),(1764947,54902,'Scrippsiella sp. RCC2943','species'),(1764948,54902,'Scrippsiella sp. RCC2958','species'),(1764949,37096,'Rhodomonas sp. RCC1978','species'),(1764950,37096,'Rhodomonas sp. RCC2001','species'),(1764951,37096,'Rhodomonas sp. RCC2007','species'),(1764952,37096,'Rhodomonas sp. RCC2018','species'),(1764953,37096,'Rhodomonas sp. RCC2019','species'),(1764954,37096,'Rhodomonas sp. RCC2044','species'),(1764955,37096,'Rhodomonas sp. RCC662','species'),(1764957,54902,'Scrippsiella sp. RCC2612','species'),(1764958,2383,'Epulopiscium sp. AS2M-Bin001','species'),(1764959,2383,'Epulopiscium sp. AS2M-Bin002','species'),(1764960,2383,'Epulopiscium sp. Nele67-Bin001','species'),(1764961,2383,'Epulopiscium sp. Nele67-Bin002','species'),(1764962,2383,'Epulopiscium sp. Nele67-Bin004','species'),(1764963,2383,'Epulopiscium sp. Nele67-Bin005','species'),(1764964,97226,'Gomphonema sp. RCC431','species'),(1764965,439845,'Gymnodinium sp. RCC2545','species'),(1764966,1090112,'Haptolina cf. hirta','species'),(1764967,301234,'Bicosoecophyceae sp. RCC1038','species'),(1764968,301234,'Bicosoecophyceae sp. RCC2473','species'),(1764969,96335,'Proteomonas sp. RCC3072','species'),(1764970,2842,'Skeletonema cf. costatum','species'),(1764971,2944,'Prorocentrum nux','species'),(1764972,49237,'Chaetoceros wighamii','species'),(1764973,278090,'Teichospora viticola','species'),(1764974,715292,'Pseudomassariosphaeria','genus'),(1764975,1764974,'Pseudomassariosphaeria bromicola','species'),(1764976,91565,'Branchipus sp. A10_BschOrs','species'),(1764977,91565,'Branchipus sp. A4_BschTrie','species'),(1764978,91565,'Branchipus sp. A8_BschLecc','species'),(1764979,91565,'Branchipus sp. A9_BschZima','species'),(1764980,91565,'Branchipus sp. B1_BschOrs','species'),(1764981,91565,'Branchipus sp. B2_BpasLamp','species'),(1764982,91565,'Branchipus sp. B3_BpasLamp','species'),(1764983,91565,'Branchipus sp. C1_BpasLamp','species'),(1764984,91565,'Branchipus sp. D10_BschZima','species'),(1764985,91565,'Branchipus sp. D11_BschFav','species'),(1764986,91565,'Branchipus sp. D5_BschBarc','species'),(1764987,91565,'Branchipus sp. D6_BschBarc','species'),(1764988,91565,'Branchipus sp. D7_BschSira','species'),(1764989,91565,'Branchipus sp. E1_BblaGias','species'),(1764990,91565,'Branchipus sp. F10_BvisGua','species'),(1764991,91565,'Branchipus sp. F11_BvisGua','species'),(1764992,91565,'Branchipus sp. F4_BvisQual','species'),(1764993,91565,'Branchipus sp. F5_BvisQual','species'),(1764994,91565,'Branchipus sp. G1_BschVina','species'),(1764995,100032,'Keissleriella dactylidicola','species'),(1764996,100041,'Entodesmium artemisiae','species'),(1764997,65412,'Phaeoacremonium tectonae','species'),(1764998,147498,'Pseudomonodictys','genus'),(1764999,1764998,'Pseudomonodictys tectonae','species'),(1765000,71937,'Entoloma calabrum','species'),(1765001,1348651,'Xerocomellus sarnarii','species'),(1765002,333938,'Bovine papillomavirus 32B','species'),(1765003,333938,'Bovine papillomavirus 7Z','species'),(1765004,42310,'Tinhaudeus','genus'),(1765005,1765004,'Tinhaudeus formosanus','species'),(1765006,1356011,'Saagaromyces abonnis','species'),(1765007,227323,'Neoantrodiella','genus'),(1765008,1765007,'Neoantrodiella gypsea','species'),(1765009,1765007,'Neoantrodiella thujae','species'),(1765010,378193,'Epithele citrispora','species'),(1765011,378193,'Epithele malaiensis','species'),(1765012,378193,'Epithele nikau','species'),(1765013,1104279,'Theleporus venezuelicus','species'),(1765014,1124675,'Xylodon quercinus','species'),(1765015,1124675,'Xylodon ramicida','species'),(1765016,327928,'Dichocarpum stoloniferum','species'),(1765017,37491,'Eranthis cilicica','species'),(1765018,140590,'Psychrophila novae-zelandica','species'),(1765021,1649476,'environmental samples','no rank'),(1765022,1765021,'uncultured Parafilimonas sp.','species'),(1765025,553136,'Leucophellinus hobsonii','species'),(1765026,574935,'Oxyporus','genus'),(1765027,1765026,'Oxyporus ginkgonis','species'),(1765028,1765026,'Oxyporus obducens','species'),(1765029,1765026,'Oxyporus piceicola','species'),(1765030,410657,'fertilizer metagenome','species'),(1765031,5317,'Colospora','genus'),(1765032,1765031,'Colospora andalasii','species'),(1765033,1649479,'environmental samples','no rank'),(1765034,1765033,'uncultured Permianibacter sp.','species'),(1765036,13687,'Sphingomonas sp. N-9','species'),(1765037,12916,'Acidovorax sp. BT4B','species'),(1765038,146937,'Dechlorosoma sp. R14B','species'),(1765039,1164357,'Neisseriales bacterium DN4C','species'),(1765040,12916,'Acidovorax sp. UF1G','species'),(1765041,40323,'Stenotrophomonas sp. UF6A','species'),(1765042,201096,'Alicycliphilus sp. UF5H','species'),(1765043,261933,'Pleomorphomonas sp. R41G','species'),(1765044,73029,'Dechloromonas sp. R43E','species'),(1765045,286,'Pseudomonas sp. BT5A','species'),(1765046,222,'Achromobacter sp. R43G','species'),(1765047,48736,'Ralstonia sp. DN1E','species'),(1765048,73029,'Dechloromonas sp. I20','species'),(1765049,146937,'Dechlorosoma sp. I09','species'),(1765050,146937,'Dechlorosoma sp. I13','species'),(1765051,1883,'Streptomyces sp. UPM-RS4','species'),(1765052,323449,'Pontibacter sp. W14','species'),(1765053,13687,'Sphingomonas sp. PB19','species'),(1765054,1386,'Bacillus sp. PCC-1','species'),(1765055,2237,'Haloarcula sp. CBA1127','species'),(1765056,2237,'Haloarcula sp. CBA1128','species'),(1765057,2239,'Halobacterium sp. CBA1132','species'),(1765058,45147,'Lophiohelichrysum','genus'),(1765059,1765058,'Lophiohelichrysum helichrysi','species'),(1765060,137528,'Sticta subfilicinella','species'),(1765061,1658286,'Flammeascoma lignicola','species'),(1765062,1298587,'Neolophiostoma','genus'),(1765063,1765062,'Neolophiostoma pigmentatum','species'),(1765064,4101,'Petunia axillaris x Petunia x hybrida','species'),(1765065,4828,'Absidia caatinguensis','species'),(1765066,5020,'Galliicola','genus'),(1765067,1765066,'Galliicola pseudophaeosphaeria','species'),(1765068,683158,'Heracleicola','genus'),(1765069,1765068,'Heracleicola premilcurensis','species'),(1765070,1765071,'Symbiomonas sp. RCC247','species'),(1765071,238883,'Symbiomonas','genus'),(1765072,114041,'Pelagophyceae sp. RCC301','species'),(1765081,228014,'Hepatozoon sp. I.1-2008-El.erbein','species'),(1765082,228014,'Hepatozoon sp. I.129-2008-Gharaba','species'),(1765083,228014,'Hepatozoon sp. I.164-2004-Gebel','species'),(1765084,228014,'Hepatozoon sp. I.270-2012-Itlah','species'),(1765085,228014,'Hepatozoon sp. I.274-2012-Itlah','species'),(1765086,228014,'Hepatozoon sp. I.79-2004-Gebel','species'),(1765087,40317,'Trypanosoma sp. I.243-2012-Itlah','species'),(1765088,40317,'Trypanosoma sp. I.40-2004-Gebel','species'),(1765089,245055,'Melaenornis chocolatinus','species'),(1765090,245055,'Melaenornis fischeri','species'),(1765094,1178204,'Acanthopsyche nigraplaga','species'),(1765095,1178204,'Acanthopsyche sp. SN-2015','species'),(1765096,753483,'Canephora pungelerii','species'),(1765097,262189,'Dahlica parthenogenesis','species'),(1765098,1101096,'Eudarcia orbiculidomus','species'),(1765099,1101101,'Eumasia muscella','species'),(1765100,1101101,'Eumasia viridilichenella','species'),(1765101,151548,'Eumeta minuscula','species'),(1765102,1101128,'Narycia sp. SN-2015','species'),(1765103,1660719,'Proutia maculatella','species'),(1765104,1660719,'Proutia sp. SN-2015','species'),(1765105,262185,'Psychidae sp. SN-2015a','species'),(1765106,262185,'Psychidae sp. SN-2015b','species'),(1765107,753432,'Taleporia amariensis','species'),(1765108,753432,'Taleporia shosenkyoensis','species'),(1765109,753432,'Taleporia sp. SN-2015','species'),(1765110,753432,'Taleporia trichopterella','species'),(1765111,753432,'Taleporia nigropterella','species'),(1765112,1418846,'Bacotia','genus'),(1765113,1765112,'Bacotia sakabei','species'),(1765114,1765112,'Bacotia sp. SN-2015','species'),(1765115,262181,'Bambalina','genus'),(1765116,1765115,'Bambalina sp. SN-2015','species'),(1765117,1418846,'Bruandella','genus'),(1765118,1765117,'Bruandella niphonica','species'),(1765119,236781,'Ceratosticha','genus'),(1765120,1765119,'Ceratosticha leptodeta','species'),(1765121,1765119,'Ceratosticha sp. SN-2015','species'),(1765122,753652,'Ippa','genus'),(1765123,1765122,'Ippa conspersa','species'),(1765124,753691,'Kozhantshikovia','genus'),(1765125,1765124,'Kozhantshikovia sp. SN-2015','species'),(1765126,1765124,'Kozhantshikovia vernalis','species'),(1765127,262181,'Mahasena','genus'),(1765128,1765127,'Mahasena aurea','species'),(1765129,262181,'Manatha','genus'),(1765130,1765129,'Manatha taiwana','species'),(1765131,262181,'Nipponopsyche','genus'),(1765132,1765131,'Nipponopsyche fuscescens','species'),(1765133,1681803,'Paranarychia','genus'),(1765134,1765133,'Paranarychia albomaculatella','species'),(1765135,1765133,'Paranarychia sp. SN-2015','species'),(1765136,1681803,'Trigonodoma','genus'),(1765137,1765136,'Trigonodoma japonica','species'),(1765140,262181,'Amicta','genus'),(1765162,262181,'Oiketicoides','genus'),(1765164,262181,'Pachythelia','genus'),(1765174,262181,'Leptopterix','genus'),(1765178,262181,'Megalophanes','genus'),(1765182,262181,'Hyaloscotes','genus'),(1765186,29278,'Moss transformation vector p3xHA NPTII','species'),(1765187,29278,'Moss transformation vector p3xMyc NPTII','species'),(1765188,29278,'Moss transformation vector p3xMyc aphIV','species'),(1765189,1418846,'Anaproutia','genus'),(1765197,1418846,'Luffia','genus'),(1765205,753691,'Bankesia','genus'),(1765209,753691,'Pseudobankesia','genus'),(1765210,753691,'Sciopetris','genus'),(1765219,1678,'Bifidobacterium eulemuris','species'),(1765277,1681803,'Brevantennia','genus'),(1765280,1681803,'Postsolenobia','genus'),(1765284,97724,'Boesenbergia sp. 19710472','species'),(1765285,97748,'Kaempferia sp. Van Caeckenberghe s.n.','species'),(1765286,4648,'Riedelia sp. 19620382','species'),(1765287,94381,'Saranthe sp. 19575002','species'),(1765288,758460,'Myioparus griseigularis','species'),(1765289,248146,'Bradornis pallidus','species'),(1765290,188478,'Aframomum hanburyi','species'),(1765291,188478,'Aframomum corrorima','species'),(1765292,16300,'Maranta lietzei','species'),(1765293,1756151,'Goeppertia lindeniana','species'),(1765294,1756151,'Goeppertia louisae','species'),(1765295,1756151,'Goeppertia nigricans','species'),(1765296,1756151,'Goeppertia orbifolia','species'),(1765297,97735,'Cautleya lutea','species'),(1765298,94346,'Ctenanthe amabilis','species'),(1765299,94346,'Ctenanthe kummeriana','species'),(1765300,4653,'Heliconia angusta','species'),(1765301,4653,'Heliconia densiflora','species'),(1765302,4653,'Heliconia hirsuta','species'),(1765303,4653,'Heliconia humilis','species'),(1765304,4653,'Heliconia illustris','species'),(1765305,4653,'Heliconia richardiana','species'),(1765306,97748,'Kaempferia gilbertii','species'),(1765307,192045,'Musa beccarii var. beccarii','varietas'),(1765308,574482,'Musa campestris subsp. sarawakensis','subspecies'),(1765309,4640,'Musa cheesmanii','species'),(1765310,574487,'Musa itinerans subsp. xishuangbanaensis','subspecies'),(1765311,574490,'Musa maclayi var. maclayi','varietas'),(1765312,574490,'Musa maclayi var. namatani','varietas'),(1765313,228182,'Musa peekelii subsp. angustigemma','subspecies'),(1765315,105703,'Renealmia nicolaioides','species'),(1765316,94388,'Stromanthe porteana','species'),(1765318,96513,'Thalia multiflora','species'),(1765319,4650,'Zingiber papuanum','species'),(1765320,248146,'Bradornis pumilus','species'),(1765321,69507,'Muscicapa boehmi','species'),(1765322,69507,'Muscicapa comitata','species'),(1765346,93884,'Pseudarbelinae','subfamily'),(1765349,69507,'Muscicapa tessmanni','species'),(1765350,69507,'Muscicapa ussheri','species'),(1765351,245055,'Melaenornis brunneus','species'),(1765352,757475,'Empidornis sp. GV-2015','species'),(1765353,315545,'Namibornis sp. GV-2015','species'),(1765354,1813,'Amycolatopsis sp. DBT102','species'),(1765355,1813,'Amycolatopsis sp. DBT103','species'),(1765356,33882,'Microbacterium sp. DBT113','species'),(1765357,2013,'Nocardiopsis sp. DBT116','species'),(1765358,43676,'Promicromonospora sp. DBT125','species'),(1765359,1883,'Streptomyces sp. DBT101','species'),(1765360,1883,'Streptomyces sp. DBT104','species'),(1765361,1883,'Streptomyces sp. DBT106','species'),(1765362,1883,'Streptomyces sp. DBT107','species'),(1765363,1883,'Streptomyces sp. DBT108','species'),(1765364,1883,'Streptomyces sp. DBT115','species'),(1765365,1883,'Streptomyces sp. DBT118','species'),(1765366,1883,'Streptomyces sp. DBT120','species'),(1765367,1883,'Streptomyces sp. DBT121','species'),(1765368,1883,'Streptomyces sp. DBT122','species'),(1765369,1883,'Streptomyces sp. DBT123','species'),(1765370,5209,'Filobasidium sp. 6-21','species'),(1765371,5209,'Filobasidium sp. 7/1-40','species'),(1765372,1798808,'Symmetrospora sp. 6/2-4','species'),(1765373,105426,'actinomycete DBT112','species'),(1765374,32008,'Burkholderia sp. MAK1','species'),(1765377,49928,'bacterium Ss111','species'),(1765378,49928,'bacterium Ss113','species'),(1765379,49928,'bacterium Ss114','species'),(1765380,49928,'bacterium Ss115','species'),(1765381,49928,'bacterium Ss116','species'),(1765382,49928,'bacterium Ss37','species'),(1765383,49928,'bacterium Ss38','species'),(1765384,49928,'bacterium Ss39','species'),(1765385,49928,'bacterium Ss42','species'),(1765386,49928,'bacterium Ss43','species'),(1765387,49928,'bacterium Ss44','species'),(1765388,49928,'bacterium Ss45','species'),(1765389,49928,'bacterium Ss52','species'),(1765390,49928,'bacterium Ss53','species'),(1765391,49928,'bacterium Ss54','species'),(1765392,49928,'bacterium Ss56','species'),(1765393,49928,'bacterium Ss58','species'),(1765394,49928,'bacterium Ss6','species'),(1765395,49928,'bacterium Ss60','species'),(1765396,49928,'bacterium Ss61','species'),(1765397,49928,'bacterium Ss62','species'),(1765398,49928,'bacterium Ss63','species'),(1765399,49928,'bacterium Ss64','species'),(1765400,49928,'bacterium Ss66','species'),(1765401,49928,'bacterium Ss68','species'),(1765402,49928,'bacterium Ss69','species'),(1765403,49928,'bacterium Ss7','species'),(1765404,49928,'bacterium Ss70','species'),(1765405,49928,'bacterium Ss71','species'),(1765406,49928,'bacterium Ss72','species'),(1765407,49928,'bacterium Ss73','species'),(1765408,49928,'bacterium Ss74','species'),(1765409,49928,'bacterium Ss76','species'),(1765410,49928,'bacterium Ss77','species'),(1765429,1386,'Bacillus sp. DAS10-2','species'),(1765430,1386,'Bacillus sp. DS3-14','species'),(1765431,34699,'Cyphomyrmex sp. CJ3095-010','species'),(1765432,34699,'Cyphomyrmex sp. CJ3116-001','species'),(1765433,34699,'Cyphomyrmex sp. CJ3116-002','species'),(1765434,121879,'Gnamptogenys sp. CJ3089-009','species'),(1765435,121879,'Gnamptogenys sp. CJ3089-014','species'),(1765436,121879,'Gnamptogenys sp. CJ3089-016','species'),(1765437,121879,'Gnamptogenys sp. CJ3089-017','species'),(1765438,604404,'Octostruma sp. CJ3111-001','species'),(1765439,190769,'Pheidole sp. CJ3089-006','species'),(1765440,190769,'Pheidole sp. CJ3089-010','species'),(1765441,34715,'Sericomyrmex sp. CJ3114-001','species'),(1765442,13685,'Solenopsis sp. CJ3089-001','species'),(1765443,13685,'Solenopsis sp. CJ3089-008','species'),(1765444,13685,'Solenopsis sp. CJ3116-006','species'),(1765445,13685,'Solenopsis sp. CJ3116-007','species'),(1765446,13685,'Solenopsis sp. CJ3128-001','species'),(1765447,13685,'Solenopsis sp. CJ3128-002','species'),(1765448,13685,'Solenopsis sp. CJ3128-003','species'),(1765449,200581,'Crematogaster sp. CJ3128-015','species'),(1765450,200581,'Crematogaster sp. CJ3132-002','species'),(1765451,200581,'Crematogaster sp. CJ3132-004','species'),(1765452,200581,'Crematogaster sp. CJ3132-005','species'),(1765453,200581,'Crematogaster sp. CJ3132-006','species'),(1765454,200581,'Crematogaster sp. CJ3132-007','species'),(1765455,560212,'Diplogasteroides luxuriosae','species'),(1765456,365693,'Eucolaspis sp. PRCD2015a','species'),(1765457,365693,'Eucolaspis sp. PRCD2015b','species'),(1765458,365693,'Eucolaspis sp. PRCD2015c','species'),(1765459,365693,'Eucolaspis sp. PRCD2015d','species'),(1765509,469,'Acinetobacter sp. RKEM 528','species'),(1765510,469,'Acinetobacter sp. RKEM 532','species'),(1765511,469,'Acinetobacter sp. RKEM 817','species'),(1765512,2040,'Aeromicrobium sp. RKEM 1713','species'),(1765513,46352,'Agrococcus sp. RKEM 1635','species'),(1765514,46352,'Agrococcus sp. RKEM 1685','species'),(1765515,46352,'Agrococcus sp. RKEM 917','species'),(1765516,226,'Alteromonas sp. RKEM 316','species'),(1765517,226,'Alteromonas sp. RKEM 369','species'),(1765518,226,'Alteromonas sp. RKEM 717','species'),(1765519,226,'Alteromonas sp. RKEM 765','species'),(1765520,1663,'Arthrobacter sp. RKEM 1571','species'),(1765521,1663,'Arthrobacter sp. RKEM 1637','species'),(1765522,1663,'Arthrobacter sp. RKEM 1692','species'),(1765523,1663,'Arthrobacter sp. RKEM 38','species'),(1765524,414371,'Aureimonas sp. RKEM 1543','species'),(1765525,1386,'Bacillus sp. RKEM 1569','species'),(1765526,1386,'Bacillus sp. RKEM 1771','species'),(1765527,1386,'Bacillus sp. RKEM 266','species'),(1765528,1386,'Bacillus sp. RKEM 441','species'),(1765529,1386,'Bacillus sp. RKEM 444','species'),(1765530,1386,'Bacillus sp. RKEM 513C','species'),(1765531,1386,'Bacillus sp. RKEM 632','species'),(1765532,1386,'Bacillus sp. RKEM 667','species'),(1765533,1386,'Bacillus sp. RKEM 720','species'),(1765534,1386,'Bacillus sp. RKEM 730','species'),(1765535,1386,'Bacillus sp. RKEM 731','species'),(1765536,1386,'Bacillus sp. RKEM 755','species'),(1765537,1386,'Bacillus sp. RKEM 781B','species'),(1765538,1386,'Bacillus sp. RKEM 829B','species'),(1765539,599651,'Bermanella sp. RKEM 777','species'),(1765540,43668,'Brachybacterium sp. RKEM 1576','species'),(1765541,1707,'Cellulomonas sp. RKEM 1775','species'),(1765542,157920,'Cellulosimicrobium sp. RKEM 1754','species'),(1765543,282682,'Citreicella sp. RKEM 868','species'),(1765544,169133,'Citricoccus sp. RKEM 914','species'),(1765545,204286,'Cobetia sp. RKEM 646','species'),(1765546,413496,'Cronobacter sp. RKEM 537A','species'),(1765547,2034,'Curtobacterium sp. RKEM 1515','species'),(1765548,2034,'Curtobacterium sp. RKEM 1741','species'),(1765549,37914,'Dietzia sp. RKEM 832','species'),(1765550,547,'Enterobacter sp. RKEM 1504','species'),(1765551,547,'Enterobacter sp. RKEM 548','species'),(1765552,1041,'Erythrobacter sp. RKEM 1590','species'),(1765553,1041,'Erythrobacter sp. RKEM 937','species'),(1765554,1041,'Erythrobacter sp. RKEM 947','species'),(1765555,1329200,'Fictibacillus sp. RKEM 566','species'),(1765556,396811,'Fulvivirga sp. RKEM 712','species'),(1765557,1860,'Geodermatophilus sp. RKEM 688','species'),(1765558,45667,'Halobacillus sp. RKEM 1822','species'),(1765559,2745,'Halomonas sp. RKEM 883','species'),(1765560,2745,'Halomonas sp. RKEM 901','species'),(1765561,53457,'Janibacter sp. RKEM 1825','species'),(1765562,57493,'Kocuria sp. RKEM 1608','species'),(1765563,57493,'Kocuria sp. RKEM 639','species'),(1765564,57499,'Kytococcus sp. RKEM 512A','species'),(1765565,28253,'Marinomonas sp. RKEM 313','species'),(1765566,28253,'Marinomonas sp. RKEM 715','species'),(1765567,86795,'Marmoricola sp. RKEM 1784','species'),(1765568,33882,'Microbacterium sp. RKEM 1514','species'),(1765569,33882,'Microbacterium sp. RKEM 1559','species'),(1765570,33882,'Microbacterium sp. RKEM 1560','species'),(1765571,33882,'Microbacterium sp. RKEM 1562','species'),(1765572,33882,'Microbacterium sp. RKEM 1591','species'),(1765573,33882,'Microbacterium sp. RKEM 1651','species'),(1765574,33882,'Microbacterium sp. RKEM 1661','species'),(1765575,33882,'Microbacterium sp. RKEM 1691','species'),(1765576,33882,'Microbacterium sp. RKEM 1778','species'),(1765577,33882,'Microbacterium sp. RKEM 1786','species'),(1765578,33882,'Microbacterium sp. RKEM 1814','species'),(1765579,33882,'Microbacterium sp. RKEM 1815','species'),(1765580,33882,'Microbacterium sp. RKEM 922','species'),(1765581,1269,'Micrococcus sp. RKEM 702','species'),(1765582,1839,'Nocardioides sp. RKEM 1695','species'),(1765583,1839,'Nocardioides sp. RKEM 1698','species'),(1765584,1839,'Nocardioides sp. RKEM 1712','species'),(1765585,1839,'Nocardioides sp. RKEM 1764','species'),(1765586,1839,'Nocardioides sp. RKEM 1781','species'),(1765587,1839,'Nocardioides sp. RKEM 944','species'),(1765588,182709,'Oceanobacillus sp. RKEM 814','species'),(1765589,44249,'Paenibacillus sp. RKEM 1589','species'),(1765590,44249,'Paenibacillus sp. RKEM 768','species'),(1765591,53335,'Pantoea sp. RKEM 516','species'),(1765592,53335,'Pantoea sp. RKEM 552','species'),(1765593,53335,'Pantoea sp. RKEM 701','species'),(1765594,265,'Paracoccus sp. RKEM 1551','species'),(1765595,265,'Paracoccus sp. RKEM 1671','species'),(1765596,265,'Paracoccus sp. RKEM 1682','species'),(1765597,265,'Paracoccus sp. RKEM 656','species'),(1765598,265,'Paracoccus sp. RKEM 942','species'),(1765599,265,'Paracoccus sp. RKEM 943','species'),(1765600,265,'Paracoccus sp. RKEM 946','species'),(1765601,657,'Photobacterium sp. RKEM 1507','species'),(1765602,1372,'Planococcus sp. RKEM 918','species'),(1765603,1111,'Porphyrobacter sp. RKEM 933','species'),(1765604,53246,'Pseudoalteromonas sp. RKEM 243','species'),(1765605,53246,'Pseudoalteromonas sp. RKEM 647','species'),(1765606,53246,'Pseudoalteromonas sp. RKEM 660','species'),(1765607,53246,'Pseudoalteromonas sp. RKEM 732','species'),(1765608,53246,'Pseudoalteromonas sp. RKEM 857','species'),(1765609,286,'Pseudomonas sp. RKEM 1577','species'),(1765610,286,'Pseudomonas sp. RKEM 545','species'),(1765611,286,'Pseudomonas sp. RKEM 824A','species'),(1765612,286,'Pseudomonas sp. RKEM 891','species'),(1765613,497,'Psychrobacter sp. RKEM 1523','species'),(1765614,497,'Psychrobacter sp. RKEM 1796','species'),(1765615,497,'Psychrobacter sp. RKEM 535','species'),(1765616,497,'Psychrobacter sp. RKEM 670','species'),(1765617,497,'Psychrobacter sp. RKEM 879','species'),(1765618,497,'Psychrobacter sp. RKEM 927','species'),(1765619,379,'Rhizobium sp. RKEM 870','species'),(1765620,1060,'Rhodobacter sp. RKEM 1557','species'),(1765621,1827,'Rhodococcus sp. RKEM 1538','species'),(1765622,1827,'Rhodococcus sp. RKEM 42','species'),(1765623,1827,'Rhodococcus sp. RKEM 450','species'),(1765624,1827,'Rhodococcus sp. RKEM 843','species'),(1765625,97050,'Ruegeria sp. RKEM 265','species'),(1765626,58842,'Sagittula sp. RKEM 724B','species'),(1765627,22,'Shewanella sp. RKEM 1631','species'),(1765628,13687,'Sphingomonas sp. RKEM 364','species'),(1765629,1279,'Staphylococcus sp. RKEM 1626','species'),(1765630,1279,'Staphylococcus sp. RKEM 613','species'),(1765631,1883,'Streptomyces sp. RKEM 1715','species'),(1765632,1883,'Streptomyces sp. RKEM 774','species'),(1765633,60136,'Sulfitobacter sp. RKEM 910','species'),(1765634,459532,'Terribacillus sp. RKEM 1564','species'),(1765635,662,'Vibrio sp. RKEM 201','species'),(1765636,662,'Vibrio sp. RKEM 309','species'),(1765637,662,'Vibrio sp. RKEM 328','species'),(1765638,662,'Vibrio sp. RKEM 48','species'),(1765639,662,'Vibrio sp. RKEM 501','species'),(1765640,662,'Vibrio sp. RKEM 562','species'),(1765641,662,'Vibrio sp. RKEM 601','species'),(1765642,662,'Vibrio sp. RKEM 69','species'),(1765643,1287636,'Cuthonella','genus'),(1765644,1765643,'Cuthonella soboli','species'),(1765645,117544,'Cytospora tanaitica','species'),(1765646,117544,'Cytospora parasitica','species'),(1765647,102796,'Influenza A virus (A/Zhongshan/201501/2015(H9N2))','no rank'),(1765648,1386,'Bacillus sp. Cb9','species'),(1765649,547,'Enterobacter sp. MN17','species'),(1765650,528,'Ochrobactrum sp. CR3','species'),(1765651,613,'Serratia sp. Mb4','species'),(1765652,40323,'Stenotrophomonas sp. CG1','species'),(1765653,1386,'Bacillus sp. MN54(2015)','species'),(1765654,286,'Pseudomonas sp. Mb7','species'),(1765655,56688,'Halorubrum sp. V5','species'),(1765656,1163,'Anabaena sp. ISB54','species'),(1765657,1163,'Anabaena sp. ISB55','species'),(1765658,1186,'Calothrix sp. ISB52','species'),(1765659,1177,'Nostoc sp. ISB49','species'),(1765660,1177,'Nostoc sp. ISB51','species'),(1765661,1177,'Nostoc sp. ISB55','species'),(1765662,56106,'Cylindrospermum sp. ISB53','species'),(1765663,56106,'Cylindrospermum sp. ISB56','species'),(1765664,56106,'Cylindrospermum sp. ISB57','species'),(1765665,418417,'Cylindrospermum muscicola ISB46','no rank'),(1765666,418417,'Cylindrospermum muscicola ISB47','no rank'),(1765667,502487,'Nostoc spongiaeforme ISB50','no rank'),(1765668,114728,'Influenza A virus (A/swine/Illinois/A01749173/2015(H1N2))','no rank'),(1765669,114728,'Influenza A virus (A/swine/Illinois/A01749186/2015(H1N2))','no rank'),(1765670,114728,'Influenza A virus (A/swine/Illinois/A01749275/2015(H1N2))','no rank'),(1765671,114728,'Influenza A virus (A/swine/Iowa/A01747221/2015(H1N2))','no rank'),(1765672,56106,'Cylindrospermum michailovskoense','species'),(1765673,56106,'Cylindrospermum minutissimum','species'),(1765674,1765672,'Cylindrospermum michailovskoense ISB47','no rank'),(1765675,1765673,'Cylindrospermum minutissimum ISB48','no rank'),(1765676,686665,'Bifidobacteriaceae bacterium G10-2','species'),(1765677,36866,'Enterobacteriaceae bacterium C07','species'),(1765678,1386,'Bacillus sp. CII','species'),(1765679,559173,'Fructobacillus sp. F2','species'),(1765680,1578,'Lactobacillus sp. SF6D','species'),(1765681,44249,'Paenibacillus sp. CIK','species'),(1765682,186825,'Acidibacillus','genus'),(1765683,1765682,'Acidibacillus ferrooxidans','species'),(1765684,1765682,'Acidibacillus sulfooxidans','species'),(1765685,1006473,'Circinaria sp. SG-2015b','species'),(1765686,48861,'Peltigera sp. SG-2015a','species'),(1765689,40415,'Antrodia subserpens','species'),(1765690,165327,'Veronica austriaca subsp. dentata','subspecies'),(1765691,165327,'Veronica austriaca subsp. jacquinii','subspecies'),(1765692,189984,'Veronica bombycina subsp. froediniana','subspecies'),(1765693,165343,'Veronica tenuifolia subsp. fontqueri','subspecies'),(1765694,165343,'Veronica tenuifolia subsp. javalambrensis','subspecies'),(1765695,165343,'Veronica tenuifolia subsp. tenuifolia','subspecies'),(1765696,1461658,'Veronica cf. orbiculata BMRA-2015','species'),(1765697,1461658,'Veronica kindlii','species'),(1765698,1461658,'Veronica krylovii','species'),(1765699,1461658,'Veronica satureiifolia','species'),(1765700,1461658,'Veronica sennenii','species'),(1765701,1461658,'Veronica teucrioides','species'),(1765703,1167564,'Impages bacillus','species'),(1765704,1167564,'Impages salleana','species'),(1765705,89433,'Terebra armillata','species'),(1765706,89433,'Terebra dislocata','species'),(1765707,553734,'Strioterebrum sp. MW-2015','species'),(1765708,57628,'Hastula cf. casta MW-2015','species'),(1765709,57628,'Hastula cf. matheroniana MW-2015','species'),(1765710,89433,'Terebra cf. funiculata MW-2015','species'),(1765711,89433,'Terebra cf. laevigata MW-2015','species'),(1765712,1758100,'Impatiens anaimudica','species'),(1765713,1758100,'Impatiens bababudenensis','species'),(1765714,1758100,'Impatiens oppositifolia','species'),(1765715,1758100,'Impatiens pulcherrima','species'),(1765716,1758100,'Impatiens raziana','species'),(1765717,1758100,'Impatiens rufescens','species'),(1765718,1758100,'Impatiens tangachee','species'),(1765719,1758100,'Impatiens tomentosa','species'),(1765720,1758100,'Impatiens travancorica','species'),(1765721,1758100,'Impatiens umbellata','species'),(1765722,1883,'Streptomyces silvensis','species'),(1765723,41891,'Coccomyxa cf. olivacea 078','species'),(1765724,41891,'Coccomyxa sp. 078','species'),(1765725,41891,'Coccomyxa sp. 079','species'),(1765726,41891,'Coccomyxa sp. 085','species'),(1765727,41891,'Coccomyxa sp. 088','species'),(1765728,41891,'Coccomyxa sp. 089','species'),(1765729,41891,'Coccomyxa sp. 090','species'),(1765730,41891,'Coccomyxa sp. 091','species'),(1765731,41891,'Coccomyxa sp. 092','species'),(1765732,41891,'Coccomyxa sp. 093','species'),(1765733,41891,'Coccomyxa sp. 094','species'),(1765734,41891,'Coccomyxa sp. 208','species'),(1765735,41891,'Coccomyxa sp. Dymytrova s.n. (AV12)','species'),(1765736,939922,'Nigrospora oryzae victorivirus 1','species'),(1765737,1840207,'Dissulfurirhabdus thermomarina','species'),(1765738,58788,'Tomocerus sp. 1 DY-2015','species'),(1765739,58788,'Tomocerus sp. 2 DY-2015','species'),(1765740,171,'Leptospira sp. Manara','species'),(1765741,171,'Leptospira sp. ScialfaASA42','species'),(1765746,1604279,'Cribrihabitans sp. KMU-32','species'),(1765747,463302,'Fluviicola sp. enrichment culture','species'),(1765748,114709,'Comamonas sp. enrichment culture','species'),(1765749,543097,'Shinella sp. enrichment culture','species'),(1765750,395604,'Simplicispira sp. enrichment culture','species'),(1765751,54518,'Alcaligenes sp. enrichment culture','species'),(1765752,205932,'Retiarius','genus'),(1765753,1968057,'Mycoceros antennatissimus','species'),(1765754,39756,'Camponotus nipponicus virus','species'),(1765755,114728,'Influenza A virus (A/swine/Henan/PL01/2012(H1N2))','no rank'),(1765756,64607,'Moniliella sp. 11-1386','species'),(1765757,376738,'Acentrogobius virgatulus','species'),(1765759,126827,'Otus scops cycladum','subspecies'),(1765760,126827,'Otus scops pulchellus','subspecies'),(1765761,68476,'Acrocephalus agricola capistrata','subspecies'),(1765762,143461,'Phrynobatrachus horsti','species'),(1765763,143461,'Phrynobatrachus mayokoensis','species'),(1765764,36683,'Adontosternarchus sachsi','species'),(1765765,36672,'Apteronotus caudimaculosus','species'),(1765766,36672,'Apteronotus ellisi','species'),(1765767,38295,'Brachyhypopomus beebei','species'),(1765768,38295,'Brachyhypopomus draco','species'),(1765769,42613,'Cyphocharax festivus','species'),(1765770,36705,'Distocyclus conirostris','species'),(1765771,36703,'Eigenmannia vicentespelaea','species'),(1765773,36695,'Gymnorhamphichthys britskii','species'),(1765774,36695,'Gymnorhamphichthys hypostomus','species'),(1765775,36695,'Gymnorhamphichthys rosamariae','species'),(1765776,36670,'Gymnotus chaviro','species'),(1765777,36670,'Gymnotus sp. RS1','species'),(1765778,36670,'Gymnotus sp. RS2','species'),(1765779,36691,'Hypopygus neblinae','species'),(1765780,1740096,'Platyurosternarchus crypticus','species'),(1765783,36701,'Rhabdolichops jegui','species'),(1765784,36693,'Rhamphichthys apurensis','species'),(1765785,36693,'Rhamphichthys lineatus','species'),(1765786,36685,'Steatogenys duidae','species'),(1765787,36675,'Sternarchella terminalis','species'),(1765788,1740101,'Sternarchorhynchus hagedornae','species'),(1765789,1740101,'Sternarchorhynchus starksi','species'),(1765790,36697,'Sternopygus xingu','species'),(1765791,407951,'Neofusicoccum sp. UTLPPF131101','species'),(1765792,36672,'Apteronotus sp. 36837','species'),(1765793,36703,'Eigenmannia cf. virescens 4254','species'),(1765794,36701,'Rhabdolichops cf. stewarti 41406','species'),(1765795,36701,'Rhabdolichops cf. stewarti 49295','species'),(1765796,36677,'Sternarchogiton sp. 28120','species'),(1765797,1740101,'Sternarchorhynchus cf. galibi 35866','species'),(1765798,1740101,'Sternarchorhynchus sp. 36838','species'),(1765799,1740101,'Sternarchorhynchus sp. 37135','species'),(1765800,1740101,'Sternarchorhynchus sp. 39556','species'),(1765801,1740101,'Sternarchorhynchus sp. 4066','species'),(1765802,1740101,'Sternarchorhynchus sp. 57516','species'),(1765803,1740101,'Sternarchorhynchus sp. T533','species'),(1765804,56494,'Tomentella sp. 21 SE-2015','species'),(1765805,34453,'Hebeloma sp. 3 SE-2015','species'),(1765806,34451,'Cortinarius sp. 2 SE-2015','species'),(1765807,56494,'Tomentella sp. 18 SE-2015','species'),(1765808,44624,'Helvella sp. 1 SE-2015','species'),(1765809,291281,'Genabea sp. 1 SE-2015','species'),(1765810,56494,'Tomentella sp. 19 SE-2015','species'),(1765811,56494,'Tomentella sp. 20 SE-2015','species'),(1765812,56494,'Tomentella cf. ramosissima SE-2015','species'),(1765813,160871,'Tomentellopsis sp. 1 SE-2015','species'),(1765814,71953,'Inocybe cf. curvipes SE-2015','species'),(1765815,56494,'Tomentella sp. 14 SE-2015','species'),(1765816,56494,'Tomentella sp. 15 SE-2015','species'),(1765817,56494,'Tomentella sp. 16 SE-2015','species'),(1765818,34453,'Hebeloma sp. 1 SE-2015','species'),(1765819,137247,'Geopora sp. 3 SE-2015','species'),(1765820,56494,'Tomentella sp. 17 SE-2015','species'),(1765821,80757,'Sebacina sp. 10 SE-2015','species'),(1765822,80757,'Sebacina sp. 11 SE-2015','species'),(1765823,80757,'Sebacina sp. 4 SE-2015','species'),(1765824,80757,'Sebacina sp. 6 SE-2015','species'),(1765825,56494,'Tomentella sp. 13 SE-2015','species'),(1765826,34453,'Hebeloma sp. 2 SE-2015','species'),(1765827,34451,'Cortinarius sp. 4 SE-2015','species'),(1765828,29882,'Laccaria sp. 3 SE-2015','species'),(1765829,56494,'Tomentella sp. 9 SE-2015','species'),(1765830,71953,'Inocybe sp. 5 SE-2015','species'),(1765831,137247,'Geopora sp. 2 SE-2015','species'),(1765832,36048,'Tuber sp. 1 SE-2015','species'),(1765833,56489,'Thelephora cf. terrestris SE-2015','species'),(1765834,56494,'Tomentella sp. 11 SE-2015','species'),(1765835,5402,'Russula cf. odorata SE-2015','species'),(1765836,405928,'Hydnobolites sp. 1 SE-2015','species'),(1765837,34451,'Cortinarius sp. 3 SE-2015','species'),(1765838,56494,'Tomentella sp. 12 SE-2015','species'),(1765839,71953,'Inocybe sp. 3 SE-2015','species'),(1765840,71953,'Inocybe sp. 4 SE-2015','species'),(1765841,74853,'Pachyphloeus sp. 1 SE-2015','species'),(1765842,36048,'Tuber sp. 3 SE-2015','species'),(1765843,29882,'Laccaria cf. laccata SE-2015','species'),(1765844,56494,'Tomentella sp. 8 SE-2015','species'),(1765845,36046,'Elaphomyces cf. decipiens SE-2015','species'),(1765846,56494,'Tomentella sp. 10 SE-2015','species'),(1765847,36048,'Tuber sp. 4 SE-2015','species'),(1765848,40593,'Peziza sp. 4 SE-2015','species'),(1765849,101842,'Naucoria cf. escharoides SE-2015','species'),(1765850,80757,'Sebacina sp. 2 SE-2015','species'),(1765851,104211,'Clavulinopsis cf. helvola SE-2015','species'),(1765852,80757,'Sebacina sp. 3 SE-2015','species'),(1765853,5402,'Russula cf. pascua SE-2015','species'),(1765854,137247,'Geopora sp. 1 SE-2015','species'),(1765855,29882,'Laccaria sp. 1 SE-2015','species'),(1765856,68756,'Clavulina sp. 2 SE-2015','species'),(1765857,36048,'Tuber sp. 2 SE-2015','species'),(1765858,71953,'Inocybe sp. 2 SE-2015','species'),(1765859,56494,'Tomentella sp. 5 SE-2015','species'),(1765860,56494,'Tomentella sp. 6 SE-2015','species'),(1765861,34451,'Cortinarius sp. 1 SE-2015','species'),(1765862,40593,'Peziza sp. 3 SE-2015','species'),(1765863,56494,'Tomentella sp. 1 SE-2015','species'),(1765864,34453,'Hebeloma sp. 4 SE-2015','species'),(1765865,56494,'Tomentella sp. 7 SE-2015','species'),(1765866,40593,'Peziza sp. 2 SE-2015','species'),(1765867,5402,'Russula cf. laccata SE-2015','species'),(1765868,56494,'Tomentella sp. 22 SE-2015','species'),(1765869,40593,'Peziza sp. 1 SE-2015','species'),(1765870,68756,'Clavulina cf. amythystina SE-2015','species'),(1765871,5402,'Russula cf. nigricans SE-2015','species'),(1765872,56494,'Tomentella sp. 4 SE-2015','species'),(1765873,56494,'Tomentella sp. 2 SE-2015','species'),(1765874,56494,'Tomentella sp. 3 SE-2015','species'),(1765875,80757,'Sebacina sp. 1 SE-2015','species'),(1765876,5569,'Cenococcum cf. geophilum SE-2015','species'),(1765877,71937,'Entoloma sp. 1 SE-2015','species'),(1765878,313358,'Meliniomyces sp. 1 SE-2015','species'),(1765879,47198,'Otidea cf. bufonia SE-2015','species'),(1765880,71953,'Inocybe sp. 1 SE-2015','species'),(1765881,56494,'Tomentella sp. 23 SE-2015','species'),(1765882,34444,'Lactarius sp. 1 SE-2015','species'),(1765883,576134,'Phialocephala cf. fortinii SE-2015','species'),(1765884,136182,'Centropages kroyeri','species'),(1765885,725048,'Calanoida sp. Nf_n_38','species'),(1765886,182511,'Cobanocytheridae','family'),(1765887,1765886,'Paracobanocythere','genus'),(1765888,1765887,'Paracobanocythere sp. HT2015','species'),(1765889,1765887,'Paracobanocythere grandis','species'),(1765890,1765887,'Paracobanocythere watanabei','species'),(1765891,220713,'Chondrilla sp. PGB-2015','species'),(1765892,220713,'Chondrilla sp. PGC-2015','species'),(1765893,220713,'Chondrilla sp. PGD-2015','species'),(1765894,220713,'Chondrilla sp. PGE-2015','species'),(1765895,220713,'Chondrilla sp. PGF-2015','species'),(1765896,220713,'Chondrilla sp. PGG-2015','species'),(1765897,9,'Buchnera aphidicola (Aspidophorodon cornuatus)','no rank'),(1765898,9,'Buchnera aphidicola (Aspidophorodon musaicus)','no rank'),(1765899,9,'Buchnera aphidicola (Aspidophorodon obtusus)','no rank'),(1765900,177658,'Apatania helvetica','species'),(1765901,3087,'Scenedesmus breviaculeatus','species'),(1765902,36697,'Sternopygus sp. 37350','species'),(1765903,106591,'Ensifer sp. KH133','species'),(1765904,28105,'Sinorhizobium sp. KH42','species'),(1765905,1386,'Bacillus sp. 731','species'),(1765906,1386,'Bacillus sp. 7418','species'),(1765907,22,'Shewanella sp. 7310M','species'),(1765908,22,'Shewanella sp. 7313M','species'),(1765909,22,'Shewanella sp. 746M','species'),(1765910,662,'Vibrio sp. 7311M','species'),(1765911,662,'Vibrio sp. 731M','species'),(1765912,662,'Vibrio sp. 7322M','species'),(1765913,662,'Vibrio sp. 7323M','species'),(1765914,662,'Vibrio sp. 7324M','species'),(1765915,662,'Vibrio sp. 7325M','species'),(1765916,662,'Vibrio sp. 7326M','species'),(1765917,662,'Vibrio sp. 7327M','species'),(1765918,662,'Vibrio sp. 7328M','species'),(1765919,662,'Vibrio sp. 7329M','species'),(1765920,662,'Vibrio sp. 732M','species'),(1765921,662,'Vibrio sp. 7330M','species'),(1765922,662,'Vibrio sp. 7331M','species'),(1765923,662,'Vibrio sp. 733M','species'),(1765924,662,'Vibrio sp. 734M','species'),(1765925,662,'Vibrio sp. 735M','species'),(1765926,662,'Vibrio sp. 736M','species'),(1765927,662,'Vibrio sp. 737M','species'),(1765928,662,'Vibrio sp. 738M','species'),(1765929,662,'Vibrio sp. 7410M','species'),(1765930,662,'Vibrio sp. 7411M','species'),(1765931,662,'Vibrio sp. 7412M','species'),(1765932,662,'Vibrio sp. 7413M','species'),(1765933,662,'Vibrio sp. 7414M','species'),(1765934,662,'Vibrio sp. 741M','species'),(1765935,662,'Vibrio sp. 742M','species'),(1765936,662,'Vibrio sp. 743M','species'),(1765937,662,'Vibrio sp. 744M','species'),(1765938,662,'Vibrio sp. 745M','species'),(1765939,662,'Vibrio sp. 746','species'),(1765940,662,'Vibrio sp. 747M','species'),(1765941,662,'Vibrio sp. 748M','species'),(1765942,662,'Vibrio sp. 749M','species'),(1765943,99,'Ancylobacter sp. SK 15','species'),(1765944,1323191,'Vatesus aff. goianus BOLD:ACW9450','species'),(1765945,1323191,'Vatesus cf. cincinnati BOLD:ACW8907','species'),(1765946,469,'Acinetobacter sp. FQ44','species'),(1765947,1323191,'Vatesus cf. clypeatus 2 CVB-2015','species'),(1765948,1323191,'Vatesus cf. clypeatus 1 CVB-2015','species'),(1765952,254094,'Heteromurus absoloni','species'),(1765953,57111,'Erpobdella borisi','species'),(1765954,30075,'Triatoma sp. AYA-2015','species'),(1765955,1178,'Nostoc commune MBDU 707','no rank'),(1765956,1158,'Oscillatoria sp. HE10JO','species'),(1765957,86661,'Bacillus sp. 732','species'),(1765958,86661,'Bacillus sp. 734','species'),(1765959,62134,'Capnodium sp. SZ-F22','species'),(1765960,1301,'Streptococcus sp. CAIM 1838','species'),(1765961,1298,'Deinococcus sp. YIM F235','species'),(1765962,97376,'Biscogniauxia rosacearum','species'),(1765963,1298,'Deinococcus sp. YIM F302','species'),(1765964,72276,'Acidihalobacter','genus'),(1765965,1765964,'environmental samples','no rank'),(1765966,1765965,'uncultured Acidihalobacter sp.','species'),(1765967,1765964,'Acidihalobacter ferrooxidans','species'),(1765969,89443,'fungal sp. J8(2015)','species'),(1765970,89443,'fungal sp. J5(2015)','species'),(1765971,4640,'Musa serpentina','species'),(1765972,393339,'Agathia conjunctiva','species'),(1765973,393339,'Agathia kuhni','species'),(1765974,393339,'Agathia lycaenidia','species'),(1765975,393339,'Agathia obnubilata','species'),(1765976,393339,'Agathia subcarnea','species'),(1765977,1256359,'Albinospila laticostata','species'),(1765978,1368909,'Argyrocosma consobrina','species'),(1765979,1556056,'Celerena eucnemis','species'),(1765980,1369017,'Chrysochloroma saturata','species'),(1765982,1256481,'Derambila melagonata','species'),(1765983,1431012,'Dioscore meeki','species'),(1765984,1431012,'Dioscore melanomma','species'),(1765985,1007415,'Eumelea craspedias','species'),(1765986,104446,'Idaea oberthuri','species'),(1765987,704763,'Isturgia hausmanni','species'),(1765988,214178,'Itame vincularia','species'),(1765989,1765988,'Itame vincularia lycioidaria','subspecies'),(1765990,1369433,'Nadagarodes sordida','species'),(1765991,1557882,'Noreia papuensis','species'),(1765992,705241,'Opisthoxia argenticincta','species'),(1765993,705241,'Opisthoxia contrariata','species'),(1765994,705241,'Opisthoxia transversata','species'),(1765995,1431066,'Ornithospila psittacina','species'),(1765996,1431069,'Oxychora batis','species'),(1765997,1431069,'Oxychora dentilinea','species'),(1765998,1431069,'Oxychora eusticta','species'),(1765999,1369490,'Oxymacaria ekeikei','species'),(1766000,1431076,'Pelagodes flavifimbria','species'),(1766001,1369576,'Polyacme subgriseata','species'),(1766002,1260602,'Prasinocyma angulilinea','species'),(1766003,1260602,'Prasinocyma coerulea','species'),(1766004,1260602,'Prasinocyma glauca','species'),(1766005,1266143,'Protuliocnemis partita','species'),(1766006,1431087,'Spaniocentra gibbosa','species'),(1766007,704889,'Tephronia oranaria','species'),(1766008,1766007,'Tephronia oranaria castiliaria','subspecies'),(1766009,1007449,'Thalassodes nivestrota','species'),(1766010,1007449,'Thalassodes umbrimedia','species'),(1766011,1007449,'Thalassodes zebrata','species'),(1766012,1675316,'Tolmera marcescens','species'),(1766013,1675316,'Tolmera sordida','species'),(1766014,104450,'Almeria','genus'),(1766015,1766014,'Almeria kalischata','species'),(1766016,82596,'Colpocraspeda','genus'),(1766017,1766016,'Colpocraspeda elegans','species'),(1766018,82596,'Crypsimetalla','genus'),(1766019,1766018,'Crypsimetalla aurata','species'),(1766020,104461,'Eretmopus','genus'),(1766021,1766020,'Eretmopus marinaria','species'),(1766022,82596,'Heterodisca','genus'),(1766023,1766022,'Heterodisca castanea','species'),(1766024,82596,'Microtome','genus'),(1766025,1766024,'Microtome amaura','species'),(1766026,1766024,'Microtome nubilata','species'),(1766027,1766024,'Microtome pallidilinea','species'),(1766028,1766024,'Microtome stramineata','species'),(1766029,1766024,'Microtome trigonata','species'),(1766030,82596,'Phrudophleps','genus'),(1766031,1766030,'Phrudophleps viridis','species'),(1766032,104461,'Strepsichlora','genus'),(1766033,1766032,'Strepsichlora inquinata','species'),(1766034,1766032,'Strepsichlora nubifera','species'),(1766035,82596,'Taxilepis','genus'),(1766036,1766035,'Taxilepis regularis','species'),(1766037,47727,'Hemidactylus yajurvedi','species'),(1766038,989168,'Aproctella alessandroi','species'),(1766039,114233,'Dipetalonema caudispina','species'),(1766040,114233,'Dipetalonema graciliformis','species'),(1766041,6298,'Litomosoides solarii','species'),(1766042,1080937,'Breinlia jittapalapongi','species'),(1766043,114233,'Dipetalonema robini','species'),(1766044,221949,'Filaria latala','species'),(1766045,1080593,'Protospirura muricola','species'),(1766046,223212,'Ochoterenella sp. 1 EL-2015','species'),(1766047,223212,'Ochoterenella sp. 2 EL-2015','species'),(1766048,6296,'Cardiofilaria','genus'),(1766049,1766048,'Cardiofilaria pavlovskyi','species'),(1766050,6296,'Cruorifilaria','genus'),(1766051,1766050,'Cruorifilaria tuberocauda','species'),(1766052,6296,'Icosiella','genus'),(1766053,1766052,'Icosiella neglecta','species'),(1766054,6296,'Pelecitus','genus'),(1766055,1766054,'Pelecitus fulicaeatrae','species'),(1766056,6296,'Oswaldofilaria','genus'),(1766057,1766056,'Oswaldofilaria chabaudi','species'),(1766058,1766056,'Oswaldofilaria petersi','species'),(1766059,6296,'Yatesia','genus'),(1766060,1766059,'Yatesia hydrochoerus','species'),(1766061,160795,'Ureibacillus sp. IZ1RPV407HXJYV','species'),(1766062,1672361,'Paulasterias sp. AAR','species'),(1766063,107916,'Notomicrus chailliei','species'),(1766064,107916,'Notomicrus femineus','species'),(1766065,107916,'Notomicrus sabrouxi','species'),(1766066,107916,'Notomicrus sharpi','species'),(1766067,410319,'Boophis boppa','species'),(1766068,909707,'Etheostoma nebra','species'),(1766069,374069,'Dendropsophus bokermanni','species'),(1766070,374069,'Dendropsophus counani','species'),(1766071,374069,'Dendropsophus microps','species'),(1766072,62005,'Glomeris apuana','species'),(1766073,62005,'Glomeris klugii','species'),(1766074,62005,'Glomeris ligurica','species'),(1766075,106946,'Marshallagia hsui','species'),(1766076,6316,'Ostertagia xizangensis','species'),(1766077,374069,'Dendropsophus sp. MTR25656','species'),(1766078,374069,'Dendropsophus sp. QCAZA52832','species'),(1766079,374069,'Dendropsophus sp. VOGT2211','species'),(1766080,296490,'Oligosita balcluthae','species'),(1766081,73339,'Phyllodistomum cribbi','species'),(1766082,73339,'Phyllodistomum wallacei','species'),(1766083,79456,'Ischnura fluviatilis','species'),(1766084,1407455,'Oxyagrion terminale','species'),(1766085,197170,'Pyrrhosoma elisabethae','species'),(1766086,197170,'Pyrrhosoma latiloba','species'),(1766087,197170,'Pyrrhosoma tinctipenne','species'),(1766088,43289,'Algidia','genus'),(1766089,1766088,'Algidia chiltoni','species'),(1766090,1766089,'Algidia chiltoni oconnori','subspecies'),(1766091,1766088,'Algidia cuspidata','species'),(1766092,1766088,'Algidia interrupta','species'),(1766093,1766092,'Algidia interrupta solatia','subspecies'),(1766094,1766088,'Algidia nigriflava','species'),(1766095,43289,'Hedwiga','genus'),(1766096,1766095,'Hedwiga manubriata','species'),(1766097,43289,'Hendea','genus'),(1766098,1766097,'Hendea bucculenta','species'),(1766099,1766097,'Hendea myersi','species'),(1766100,1766099,'Hendea myersi cavernicola','subspecies'),(1766101,1766097,'Hendea phillippsi','species'),(1766102,43289,'Karamea','genus'),(1766103,1766102,'Karamea lobata','species'),(1766104,1766103,'Karamea lobata australis','subspecies'),(1766105,1766102,'Karamea tricerata','species'),(1766106,43289,'Nuncia','genus'),(1766107,1766106,'Nuncia americana','species'),(1766108,1766106,'Nuncia coriacea','species'),(1766109,1766106,'Nuncia roeweri','species'),(1766110,1766109,'Nuncia roeweri seditiosa','subspecies'),(1766111,1766106,'Nuncia smithi','species'),(1766112,43289,'Triregia','genus'),(1766113,1766112,'Triregia fairburni','species'),(1766114,1766113,'Triregia fairburni grata','subspecies'),(1766115,136168,'Onychiurus sp. RS-2015','species'),(1766118,1595880,'Tokoprymno maia','species'),(1766119,1595880,'Tokoprymno sp. A LFD-2015','species'),(1766120,1595880,'Tokoprymno sp. B LFD-2015','species'),(1766121,51366,'Salinivibrio sp. IB870','species'),(1766122,51366,'Salinivibrio sp. IB282','species'),(1766123,51366,'Salinivibrio sp. IB872','species'),(1766124,49928,'bacterium L27','species'),(1766125,49928,'bacterium L30','species'),(1766126,49928,'bacterium L31','species'),(1766127,49928,'bacterium L32','species'),(1766128,49928,'bacterium L35','species'),(1766129,49928,'bacterium L39','species'),(1766130,49928,'bacterium L4','species'),(1766131,49928,'bacterium L40','species'),(1766132,49928,'bacterium L45','species'),(1766133,49928,'bacterium L50','species'),(1766134,49928,'bacterium L54','species'),(1766135,49928,'bacterium L68','species'),(1766136,49928,'bacterium L71','species'),(1766137,49928,'bacterium L72','species'),(1766138,49928,'bacterium R12','species'),(1766139,49928,'bacterium R14','species'),(1766140,49928,'bacterium R17','species'),(1766141,49928,'bacterium R35','species'),(1766142,49928,'bacterium R36','species'),(1766143,49928,'bacterium R39','species'),(1766144,49928,'bacterium R42','species'),(1766145,49928,'bacterium R44','species'),(1766146,49928,'bacterium R45','species'),(1766147,49928,'bacterium R47','species'),(1766148,49928,'bacterium R48','species'),(1766149,49928,'bacterium R5','species'),(1766150,49928,'bacterium R55','species'),(1766151,49928,'bacterium R60','species'),(1766152,49928,'bacterium R62','species'),(1766153,49928,'bacterium R70','species'),(1766154,49928,'bacterium T14','species'),(1766155,49928,'bacterium T15','species'),(1766156,49928,'bacterium T39','species'),(1766157,49928,'bacterium T42','species'),(1766158,49928,'bacterium T45','species'),(1766159,49928,'bacterium T46','species'),(1766160,49928,'bacterium T5','species'),(1766161,49928,'bacterium T50','species'),(1766162,49928,'bacterium T54','species'),(1766163,49928,'bacterium T58','species'),(1766164,49928,'bacterium T64','species'),(1766165,1231242,'Ferrovibrio sp. H2','species'),(1766166,517,'Bordetella sp. TRE152202','species'),(1766167,551,'Erwinia sp. LPPA 490','species'),(1766168,551,'Erwinia sp. LPPA 498','species'),(1766169,551,'Erwinia sp. LPPA 500','species'),(1766170,551,'Erwinia sp. LPPA 506','species'),(1766171,551,'Erwinia sp. LPPA 508','species'),(1766172,551,'Erwinia sp. LPPA 555','species'),(1766173,102793,'Influenza A virus (A/duck/Egypt/1/2015(H5N1))','no rank'),(1766174,114728,'Influenza A virus (A/swine/Wisconsin/A01104088/2015(H1N2))','no rank'),(1766175,119210,'Influenza A virus (A/swine/Indiana/A01812045/2015(H3N2))','no rank'),(1766176,119210,'Influenza A virus (A/swine/Arkansas/A01797066/2015(H3N2))','no rank'),(1766177,119210,'Influenza A virus (A/swine/Arkansas/A01797067/2015(H3N2))','no rank'),(1766178,384619,'Influenza A virus (A/swine/Arkansas/A01797106/2015(mixed))','no rank'),(1766179,119210,'Influenza A virus (A/swine/Illinois/A01944946/2015(H3N2))','no rank'),(1766180,114728,'Influenza A virus (A/swine/Iowa/A01857985/2015(H1N2))','no rank'),(1766181,119210,'Influenza A virus (A/swine/Iowa/A01944835/2015(H3N2))','no rank'),(1766182,119210,'Influenza A virus (A/swine/Iowa/A01944877/2015(H3N2))','no rank'),(1766183,384619,'Influenza A virus (A/swine/Iowa/A01944889/2015(mixed))','no rank'),(1766184,119210,'Influenza A virus (A/swine/Missouri/A01795668/2015(H3N2))','no rank'),(1766185,119210,'Influenza A virus (A/swine/North Carolina/A01795709/2015(H3N2))','no rank'),(1766186,119210,'Influenza A virus (A/swine/North Carolina/A01945969/2015(H3N2))','no rank'),(1766187,119210,'Influenza A virus (A/swine/North Carolina/A01945973/2015(H3N2))','no rank'),(1766188,119210,'Influenza A virus (A/swine/North Carolina/A01945976/2015(H3N2))','no rank'),(1766189,119210,'Influenza A virus (A/swine/Ohio/A01795737/2015(H3N2))','no rank'),(1766190,119210,'Influenza A virus (A/swine/Ohio/A01797012/2015(H3N2))','no rank'),(1766192,489821,'Norovirus GII/Hu/Jp/2012/GII.4/s120153','no rank'),(1766193,552592,'Norovirus GII/Hu/Jp/2015/GII.17/MIY2','no rank'),(1766194,647517,'Norovirus GI/Hu/Jp/2013/GI.4/s130149','no rank'),(1766195,647520,'Norovirus GI/Hu/Jp/2013/GI.6/s130147','no rank'),(1766196,490041,'Norovirus GII/Hu/Jp/2007/GII.3/Kod1','no rank'),(1766197,1160947,'Norovirus GIV/Hu/Jp/2001/GIV.1/OC01017023','no rank'),(1766198,647519,'Norovirus GI/Hu/Jp/2002/GI.5/OC020180','no rank'),(1766199,69278,'Aquamicrobium sp. FF1','species'),(1766200,1604599,'Congriscus maldivensis','species'),(1766201,986074,'uncultured Macrophomina','species'),(1766202,146308,'Pyrenula punctella','species'),(1766203,39779,'Clostridiales bacterium MCWD3','species'),(1766204,1766088,'Algidia sp. MCZ IZ 134923','species'),(1766205,1766088,'Algidia sp. MCZ IZ 135537','species'),(1766206,1766088,'Algidia sp. MCZ IZ 135672','species'),(1766207,1766088,'Algidia sp. MCZ IZ 135695','species'),(1766208,1766088,'Algidia sp. MCZ IZ 135703','species'),(1766209,1766095,'Hedwiga sp. MCZ IZ 135637','species'),(1766210,1766095,'Hedwiga sp. MCZ IZ 135638','species'),(1766211,1766097,'Hendea sp. MCZ IZ 135987','species'),(1766212,1766097,'Hendea sp. MCZ IZ 136005','species'),(1766213,1766097,'Hendea sp. MCZ IZ 136055','species'),(1766214,864026,'Synthetonychia sp. MCZ IZ 135993','species'),(1766215,43289,'Prasma','genus'),(1766216,1766215,'Prasma sp. MCZ IZ 136190','species'),(1766217,43289,'Pristobunus','genus'),(1766218,1766217,'Pristobunus sp. MCZ IZ 135678','species'),(1766219,1766217,'Pristobunus sp. MCZ IZ 136194','species'),(1766220,1766217,'Pristobunus sp. MCZ IZ 136244','species'),(1766221,43289,'Soerensenella','genus'),(1766222,1766221,'Soerensenella sp. MCZ IZ 135504','species'),(1766223,1766221,'Soerensenella sp. MCZ IZ 135507','species'),(1766224,1766221,'Soerensenella sp. MCZ IZ 135523','species'),(1766225,761977,'Rhopalostroma brevistipitatum','species'),(1766226,153417,'Depreissia','genus'),(1766227,1766226,'Depreissia decipiens','species'),(1766228,5351,'Pseudolaccaria','genus'),(1766229,1766228,'Pseudolaccaria pachyphylla','species'),(1766230,287749,'Alysicarpus bupleurifolius','species'),(1766231,1766230,'Alysicarpus bupleurifolius var. bupleurifolius','varietas'),(1766232,1766230,'Alysicarpus bupleurifolius var. gracilis','varietas'),(1766233,287749,'Alysicarpus hamosus','species'),(1766234,287749,'Alysicarpus heyneanus','species'),(1766235,1766234,'Alysicarpus heyneanus var. heyneanus','varietas'),(1766236,1766234,'Alysicarpus heyneanus var. ludens','varietas'),(1766237,287749,'Alysicarpus longifolius','species'),(1766238,1766237,'Alysicarpus longifolius var. major','varietas'),(1766239,287749,'Alysicarpus luteovexillatus','species'),(1766240,287749,'Alysicarpus monilifer','species'),(1766241,287749,'Alysicarpus naikianus','species'),(1766242,287749,'Alysicarpus pubescens','species'),(1766243,1766242,'Alysicarpus pubescens var. pubescens','varietas'),(1766244,1766242,'Alysicarpus pubescens var. vasavadae','varietas'),(1766245,287749,'Alysicarpus scariosus','species'),(1766246,287749,'Alysicarpus tetragonolobus','species'),(1766247,243885,'Gophoinae','subfamily'),(1766248,243885,'Bredinae','subfamily'),(1766249,243885,'Scopocirinae','subfamily'),(1766250,243885,'Sarindinae','subfamily'),(1766251,243885,'Huriinae','subfamily'),(1766253,186803,'Agathobacter','genus'),(1766255,1766253,'environmental samples','no rank'),(1766256,1766255,'uncultured Agathobacter sp.','species'),(1766258,1766247,'Carabella','genus'),(1766260,1766247,'Colonus','genus'),(1766261,1766247,'Nilakantha','genus'),(1766264,243361,'Aillutticus','genus'),(1766273,1766249,'Gypogyna','genus'),(1766275,153442,'Arachnomura','genus'),(1766279,153442,'Hyetussa','genus'),(1766281,153442,'Titanattus','genus'),(1766286,243359,'Fluda','genus'),(1766289,1766251,'Scoturius','genus'),(1766291,1766251,'Urupuyu','genus'),(1766293,243357,'Letoia','genus'),(1766297,527457,'Acragas longimanus','species'),(1766298,1766264,'Aillutticus nitens','species'),(1766300,570004,'Breda akypueruna','species'),(1766301,570004,'Breda apicalis','species'),(1766302,570004,'Breda bicruciata','species'),(1766303,570004,'Breda notata','species'),(1766304,570004,'Breda tristis','species'),(1766313,1766261,'Nilakantha cockerelli','species'),(1766320,243359,'Erica','genus'),(1766322,1222153,'Amycinae sp. AABBT','species'),(1766323,1766260,'Colonus cf. robustus THOWL','species'),(1766324,1766260,'Colonus cf. vaccula THEAG','species'),(1766325,243383,'Cylistella sp. CLGRY','species'),(1766326,1766320,'Erica sp. EIDGO','species'),(1766327,1573190,'Martella aff. pasteuri SRSPK','species'),(1766328,243396,'Sarinda aff. capibarae SRCIR','species'),(1766329,243396,'Sarinda sp. SRCRS','species'),(1766330,153442,'unclassified Thiodininae','no rank'),(1766331,243377,'Amycus sp. AMRBL','species'),(1766332,1766330,'cf. Arachnomura sp. HTCHV','species'),(1766333,1766330,'cf. Arachnomura sp. HTLIN','species'),(1766334,243383,'Cylistella sp. A WPM-2015','species'),(1766335,243386,'Encolpius sp. B WPM-2015','species'),(1766336,243386,'Encolpius sp. C WPM-2015','species'),(1766337,1222131,'Frespera sp. B WPM-2015','species'),(1766338,1766281,'Titanattus sp. B WPM-2015','species'),(1766339,1766281,'Titanattus sp. C WPM-2015','species'),(1766340,1766281,'Titanattus sp. D WPM-2015','species'),(1766341,1766275,'Arachnomura cf. hieroglyphica WPM-2015','species'),(1766342,1766258,'Carabella cf. banksi WPM-2015','species'),(1766343,1766260,'Colonus cf. pseustes WPM-2015','species'),(1766344,527455,'Cotinusa cf. distincta WPM-2015','species'),(1766345,1766320,'Erica aff. eugenia WPM-2015','species'),(1766346,1766286,'Fluda aff. elata WPM-2015','species'),(1766347,1766286,'Fluda sp. WPM-2015','species'),(1766348,1766273,'Gypogyna sp. WPM-2015','species'),(1766349,243388,'Hurius cf. vulpinus WPM-2015','species'),(1766350,1766279,'Hyetussa cf. andalgalaensis WPM-2015','species'),(1766351,243390,'Hypaeus cf. mystacalis WPM-2015','species'),(1766352,1766293,'Letoia sp. WPM-2015','species'),(1766353,243379,'Noegus cf. fuscomanus WPM-2015','species'),(1766354,243396,'Sarinda cf. nigra WPM-2015','species'),(1766355,243398,'Scopocira sp. WPM-2015','species'),(1766356,1766289,'Scoturius sp. WPM-2015','species'),(1766357,243402,'Synemosyna cf. lucasi WPM-2015','species'),(1766358,1766291,'Urupuyu cf. antisana WPM-2015','species'),(1766359,1766291,'Urupuyu cf. edwardsi WPM-2015','species'),(1766360,1766291,'Urupuyu sp. WPM-2015','species'),(1766361,243404,'Zuniga cf. laeta WPM-2015','species'),(1766362,243404,'Zuniga sp. WPM-2015','species'),(1766363,1766330,'cf. Cyllodania sp. WPM-2015','species'),(1766364,96783,'Phacus crassus','species'),(1766365,96783,'Phacus cristatus','species'),(1766367,223212,'Ochoterenella sp. 3 EL-2015','species'),(1766368,96453,'Nodulisporium sp. blaci','species'),(1766369,36922,'Diaporthe sp. GDG118','species'),(1766371,78537,'Actinobacteria bacterium GB10C','species'),(1766372,78537,'Actinobacteria bacterium GBL11D2','species'),(1766373,78537,'Actinobacteria bacterium GBL1B','species'),(1766374,78537,'Actinobacteria bacterium GBL5B','species'),(1766375,78537,'Actinobacteria bacterium GBL5C','species'),(1766376,78537,'Actinobacteria bacterium GM32B4','species'),(1766377,78537,'Actinobacteria bacterium GM35A2','species'),(1766378,78537,'Actinobacteria bacterium GM35A4','species'),(1766379,78537,'Actinobacteria bacterium GM35A7','species'),(1766380,78537,'Actinobacteria bacterium GM35B11','species'),(1766381,78537,'Actinobacteria bacterium GM47C3','species'),(1766382,78537,'Actinobacteria bacterium GT12A3','species'),(1766383,78537,'Actinobacteria bacterium GT12A7','species'),(1766384,78537,'Actinobacteria bacterium GT12B3A','species'),(1766385,472374,'Pedicia sp. 1 ALD-2015','species'),(1766386,472374,'Pedicia sp. 2 ALD-2015','species'),(1766387,279888,'Symbiodinium sp. ex Bartholomea annulata','species'),(1766391,36922,'Diaporthe vawdreyi','species'),(1766392,183666,'Influenza A virus (A/American green-winged teal/Interior Alaska/11BM00293/2011(H10N5))','no rank'),(1766393,183666,'Influenza A virus (A/American green-winged teal/Interior Alaska/11BM00304/2011(H10N5))','no rank'),(1766394,142951,'Influenza A virus (A/mallard/Interior Alaska/10BM12027/2010(H12N5))','no rank'),(1766395,142951,'Influenza A virus (A/mallard/Interior Alaska/10BM13225/2010(H12N5))','no rank'),(1766396,142951,'Influenza A virus (A/mallard/Interior Alaska/10BM13335/2010(H12N5))','no rank'),(1766397,142951,'Influenza A virus (A/mallard/Interior Alaska/11BM01009/2011(H12N5))','no rank'),(1766398,142951,'Influenza A virus (A/northern pintail/Interior Alaska/10BM12537/2010(H12N5))','no rank'),(1766399,142951,'Influenza A virus (A/northern pintail/Interior Alaska/10BM13543/2010(H12N5))','no rank'),(1766400,142951,'Influenza A virus (A/northern pintail/Interior Alaska/10BM15017/2010(H12N5))','no rank'),(1766401,150171,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/11JR02474/2011(H13N6))','no rank'),(1766402,150171,'Influenza A virus (A/gull/Massachusetts/12JR00671/2012(H13N6))','no rank'),(1766403,150171,'Influenza A virus (A/gull/Massachusetts/13JR03320/2013(H13N6))','no rank'),(1766404,150171,'Influenza A virus (A/ring-billed gull/Massachusetts/12DC00060/2012(H13N6))','no rank'),(1766405,546800,'Influenza A virus (A/ring-billed gull/Massachusetts/13DC30736-1/2013(H13N8))','no rank'),(1766406,546800,'Influenza A virus (A/ring-billed gull/Massachusetts/13DC30736-2/2013(H13N8))','no rank'),(1766407,304360,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/10JR01814/2010(H16N3))','no rank'),(1766408,304360,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/11JR00366/2011(H16N3))','no rank'),(1766409,304360,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/11JR01368/2011(H16N3))','no rank'),(1766410,304360,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/11JR01710/2011(H16N3))','no rank'),(1766411,304360,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/11JR01711/2011(H16N3))','no rank'),(1766412,304360,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/11JR01712/2011(H16N3))','no rank'),(1766413,304360,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/11JR01713/2011(H16N3))','no rank'),(1766414,304360,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/11JR01716/2011(H16N3))','no rank'),(1766415,304360,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/11JR01719/2011(H16N3))','no rank'),(1766416,304360,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/11JR01724/2011(H16N3))','no rank'),(1766417,304360,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/11JR01725/2011(H16N3))','no rank'),(1766418,304360,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/11JR01732/2011(H16N3))','no rank'),(1766419,304360,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/11JR01733/2011(H16N3))','no rank'),(1766420,304360,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/11JR01734/2011(H16N3))','no rank'),(1766421,304360,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/11JR01736/2011(H16N3))','no rank'),(1766422,304360,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/11JR01738/2011(H16N3))','no rank'),(1766423,304360,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/11JR01739/2011(H16N3))','no rank'),(1766424,304360,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/11JR01761/2011(H16N3))','no rank'),(1766425,304360,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/11JR01785/2011(H16N3))','no rank'),(1766426,304360,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/11JR01852/2011(H16N3))','no rank'),(1766427,304360,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/11JR01859/2011(H16N3))','no rank'),(1766428,304360,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/11JR01871/2011(H16N3))','no rank'),(1766429,304360,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/11JR01902/2011(H16N3))','no rank'),(1766430,304360,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/11JR01906/2011(H16N3))','no rank'),(1766431,304360,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/11JR01908/2011(H16N3))','no rank'),(1766432,304360,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/11JR02017/2011(H16N3))','no rank'),(1766433,304360,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/11JR02272/2011(H16N3))','no rank'),(1766434,304360,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/12MB01573/2012(H16N3))','no rank'),(1766435,304360,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/12MB01577/2012(H16N3))','no rank'),(1766436,304360,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/12MB01618/2012(H16N3))','no rank'),(1766437,304360,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/12MB01620/2012(H16N3))','no rank'),(1766438,304360,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/12MB01812/2012(H16N3))','no rank'),(1766439,304360,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/12MB01823/2012(H16N3))','no rank'),(1766440,304360,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/12NH01263/2012(H16N3))','no rank'),(1766441,304360,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/12NH01265/2008(H16N3))','no rank'),(1766442,304360,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/12NH01285/2008(H16N3))','no rank'),(1766443,304360,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/12NH01518/2008(H16N3))','no rank'),(1766444,304360,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/12NH01538/2008(H16N3))','no rank'),(1766445,304360,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/12NH01540/2008(H16N3))','no rank'),(1766446,304360,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/12NH01593/2008(H16N3))','no rank'),(1766447,304360,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/12NH01600/2008(H16N3))','no rank'),(1766448,304360,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/12NH01632/2012(H16N3))','no rank'),(1766449,304360,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/12NH01647/2008(H16N3))','no rank'),(1766450,304360,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/12NH01679/2008(H16N3))','no rank'),(1766451,304360,'Influenza A virus (A/gull/Massachusetts/12JR00662/2012(H16N3))','no rank'),(1766452,304360,'Influenza A virus (A/gull/Massachusetts/13WP00522/2013(H16N3))','no rank'),(1766453,304360,'Influenza A virus (A/gull/Massachusetts/13WP00539/2013(H16N3))','no rank'),(1766454,114731,'Influenza A virus (A/duck/Interior Alaska/11PG00451/2011(H2N3))','no rank'),(1766455,114731,'Influenza A virus (A/duck/Interior Alaska/11PG00459/2011(H2N3))','no rank'),(1766456,114731,'Influenza A virus (A/goose/Interior Alaska/11PG00437/2011(H2N3))','no rank'),(1766457,114731,'Influenza A virus (A/mallard/Interior Alaska/11ML00069/2011(H2N3))','no rank'),(1766458,352777,'Influenza A virus (A/mallard/Interior Alaska/12ML00064/2012(H2N4))','no rank'),(1766459,370290,'Influenza A virus (A/mallard/Interior Alaska/11BM02987/2011(H2N6))','no rank'),(1766460,114733,'Influenza A virus (A/American green-winged teal/Interior Alaska/11BM03165/2011(H2N9))','no rank'),(1766461,114733,'Influenza A virus (A/American green-winged teal/Interior Alaska/11BM03166/2011(H2N9))','no rank'),(1766462,114733,'Influenza A virus (A/mallard/Interior Alaska/11BM03436/2011(H2N9))','no rank'),(1766463,114733,'Influenza A virus (A/mallard/Interior Alaska/11BM03591/2011(H2N9))','no rank'),(1766464,114733,'Influenza A virus (A/mallard/Interior Alaska/11BM03593/2011(H2N9))','no rank'),(1766465,114733,'Influenza A virus (A/mallard/Interior Alaska/11BM03913/2011(H2N9))','no rank'),(1766466,114733,'Influenza A virus (A/mallard/Interior Alaska/12ML00059/2012(H2N9))','no rank'),(1766467,150171,'Influenza A virus (A/northern pintail/Interior Alaska/11ML00065/2011(H3N6))','no rank'),(1766468,119211,'Influenza A virus (A/American green-winged teal/Interior Alaska/11BM03657/2011(H3N8))','no rank'),(1766469,119211,'Influenza A virus (A/American green-winged teal/Interior Alaska/11BM03661/2011(H3N8))','no rank'),(1766470,119211,'Influenza A virus (A/American green-winged teal/Interior Alaska/11BM03897/2011(H3N8))','no rank'),(1766471,119211,'Influenza A virus (A/American green-winged teal/Interior Alaska/11BM03899/2011(H3N8))','no rank'),(1766472,119211,'Influenza A virus (A/American green-winged teal/Interior Alaska/11CH00044/2011(H3N8))','no rank'),(1766473,119211,'Influenza A virus (A/American green-winged teal/Interior Alaska/11ML00038/2011(H3N8))','no rank'),(1766474,119211,'Influenza A virus (A/duck/Interior Alaska/11PG00704/2011(H3N8))','no rank'),(1766475,119211,'Influenza A virus (A/duck/Interior Alaska/11PG00730/2011(H3N8))','no rank'),(1766476,119211,'Influenza A virus (A/goose/Interior Alaska/11PG00987/2011(H3N8))','no rank'),(1766477,119211,'Influenza A virus (A/mallard/Interior Alaska/11BM01254/2011(H3N8))','no rank'),(1766478,119211,'Influenza A virus (A/mallard/Interior Alaska/11BM01255/2011(H3N8))','no rank'),(1766479,119211,'Influenza A virus (A/mallard/Interior Alaska/11BM02923/2011(H3N8))','no rank'),(1766480,119211,'Influenza A virus (A/mallard/Interior Alaska/11BM03819/2011(H3N8))','no rank'),(1766481,119211,'Influenza A virus (A/mallard/Interior Alaska/11BM03911/2011(H3N8))','no rank'),(1766482,384619,'Influenza A virus (A/mallard/Interior Alaska/11ML00070/2011(mixed))','no rank'),(1766483,119211,'Influenza A virus (A/mallard/Interior Alaska/12ML00034/2012(H3N8))','no rank'),(1766484,119211,'Influenza A virus (A/mallard/Interior Alaska/12ML00098/2012(H3N8))','no rank'),(1766485,119211,'Influenza A virus (A/northern shoveler/Interior Alaska/11BM03855/2011(H3N8))','no rank'),(1766486,119211,'Influenza A virus (A/northern shoveler/Interior Alaska/11BM03861/2011(H3N8))','no rank'),(1766487,119211,'Influenza A virus (A/northern shoveler/Interior Alaska/11BM03889/2011(H3N8))','no rank'),(1766488,222768,'Influenza A virus (A/gull/Massachusetts/14WP00007/2014(H4N4))','no rank'),(1766489,222768,'Influenza A virus (A/gull/Massachusetts/14WP00016/2014(H4N4))','no rank'),(1766490,222768,'Influenza A virus (A/gull/Massachusetts/14WP00028/2014(H4N4))','no rank'),(1766491,222768,'Influenza A virus (A/gull/Massachusetts/14WP00033/2014(H4N4))','no rank'),(1766492,222768,'Influenza A virus (A/gull/Massachusetts/14WP00059/2014(H4N4))','no rank'),(1766493,222768,'Influenza A virus (A/gull/Massachusetts/14WP00065/2014(H4N4))','no rank'),(1766494,222768,'Influenza A virus (A/gull/Massachusetts/14WP00071/2014(H4N4))','no rank'),(1766495,222768,'Influenza A virus (A/gull/Massachusetts/14WP00078/2014(H4N4))','no rank'),(1766496,222768,'Influenza A virus (A/gull/Massachusetts/14WP00080/2014(H4N4))','no rank'),(1766497,222768,'Influenza A virus (A/gull/Massachusetts/14WP00096/2014(H4N4))','no rank'),(1766498,222768,'Influenza A virus (A/gull/Massachusetts/14WP00097/2014(H4N4))','no rank'),(1766499,222768,'Influenza A virus (A/gull/Massachusetts/14WP00116/2014(H4N4))','no rank'),(1766500,222768,'Influenza A virus (A/gull/Massachusetts/14WP00119/2014(H4N4))','no rank'),(1766501,222768,'Influenza A virus (A/northern pintail/Interior Alaska/10BM03314/2010(H4N4))','no rank'),(1766502,102800,'Influenza A virus (A/American green-winged teal/Interior Alaska/11BM02195/2011(H4N6))','no rank'),(1766503,102800,'Influenza A virus (A/American green-winged teal/Interior Alaska/11BM03479/2011(H4N6))','no rank'),(1766504,102800,'Influenza A virus (A/American wigeon/Interior Alaska/11CH00010/2011(H4N6))','no rank'),(1766505,102800,'Influenza A virus (A/American wigeon/Interior Alaska/11CH00036/2011(H4N6))','no rank'),(1766506,102800,'Influenza A virus (A/mallard/Interior Alaska/11BM01179/2011(H4N6))','no rank'),(1766507,102800,'Influenza A virus (A/mallard/Interior Alaska/11BM01180/2011(H4N6))','no rank'),(1766508,102800,'Influenza A virus (A/mallard/Interior Alaska/11BM02089/2011(H4N6))','no rank'),(1766509,102800,'Influenza A virus (A/mallard/Interior Alaska/11BM02099/2011(H4N6))','no rank'),(1766510,102800,'Influenza A virus (A/mallard/Interior Alaska/11BM02557/2011(H4N6))','no rank'),(1766511,102800,'Influenza A virus (A/mallard/Interior Alaska/11BM02703/2011(H4N6))','no rank'),(1766512,102800,'Influenza A virus (A/mallard/Interior Alaska/11BM02991/2011(H4N6))','no rank'),(1766513,102800,'Influenza A virus (A/mallard/Interior Alaska/11BM03102/2011(H4N6))','no rank'),(1766514,102800,'Influenza A virus (A/mallard/Interior Alaska/11BM03599/2011(H4N6))','no rank'),(1766515,102800,'Influenza A virus (A/mallard/Interior Alaska/11BM03735/2011(H4N6))','no rank'),(1766516,102800,'Influenza A virus (A/mallard/Interior Alaska/11BM03901/2011(H4N6))','no rank'),(1766517,102800,'Influenza A virus (A/mallard/Interior Alaska/11CH00007/2011(H4N6))','no rank'),(1766518,102800,'Influenza A virus (A/mallard/Interior Alaska/11CH00019/2011(H4N6))','no rank'),(1766519,102800,'Influenza A virus (A/mallard/Interior Alaska/11GS00015/2011(H4N6))','no rank'),(1766520,102800,'Influenza A virus (A/mallard/Interior Alaska/11GS00021/2011(H4N6))','no rank'),(1766521,102800,'Influenza A virus (A/mallard/Interior Alaska/11ML00030/2011(H4N6))','no rank'),(1766522,102800,'Influenza A virus (A/northern pintail/Interior Alaska/11ML00035/2011(H4N6))','no rank'),(1766523,102800,'Influenza A virus (A/northern shoveler/Interior Alaska/11ML00037/2011(H4N6))','no rank'),(1766524,119212,'Influenza A virus (A/goose/Interior Alaska/11PG00148/2011(H6N1))','no rank'),(1766525,119212,'Influenza A virus (A/goose/Interior Alaska/11PG00149/2011(H6N1))','no rank'),(1766526,119215,'Influenza A virus (A/mallard/Interior Alaska/11BM03577/2011(H7N3))','no rank'),(1766527,119215,'Influenza A virus (A/mallard/Interior Alaska/11ML00058/2011(H7N3))','no rank'),(1766528,142943,'Influenza A virus (A/mallard/Interior Alaska/12ML00058/2012(H8N4))','no rank'),(1766529,142943,'Influenza A virus (A/mallard/Interior Alaska/12ML00076/2012(H8N4))','no rank'),(1766530,142943,'Influenza A virus (A/mallard/Interior Alaska/12ML00120/2012(H8N4))','no rank'),(1766531,147762,'Influenza A virus (A/gull/Massachusetts/13JR00943/2013(H9N1))','no rank'),(1766532,384619,'Influenza A virus (A/American green-winged teal/Interior Alaska/11BM03443/2011(mixed))','no rank'),(1766533,384619,'Influenza A virus (A/duck/Interior Alaska/11PG00703/2011(mixed))','no rank'),(1766534,384619,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/11JR01722/2011(mixed))','no rank'),(1766535,384619,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/11JR02182/2011(mixed))','no rank'),(1766536,384619,'Influenza A virus (A/mallard/Interior Alaska/11BM03859/2011(mixed))','no rank'),(1766537,384619,'Influenza A virus (A/mallard/Interior Alaska/11CH00001/2011(mixed))','no rank'),(1766538,384619,'Influenza A virus (A/mallard/Interior Alaska/11CH00017/2011(mixed))','no rank'),(1766539,384619,'Influenza A virus (A/mallard/Interior Alaska/12ML00086/2012(mixed))','no rank'),(1766540,36922,'Diaporthe tulliensis','species'),(1766541,13390,'Camponotus cf. bedoti BBB-2015','species'),(1766542,111113,'Echinopla nr. striata BBB-2015','species'),(1766543,604360,'Forelophilus cf. philippinensis BBB-2015','species'),(1766544,111076,'Stigmacros cf. clivispina BBB-2015','species'),(1766545,909356,'Hypocreomycetidae sp. CL-2015','species'),(1766547,105767,'Tremella dirinariae','species'),(1766548,105767,'Tremella graphidis','species'),(1766549,105767,'Tremella phaeographinae','species'),(1766550,105767,'Tremella pyrenulae','species'),(1766551,292902,'Rhynchocalamus arabicus','species'),(1766552,73240,'Agaricaceae sp. 45RC12','species'),(1766553,33882,'Microbacterium sp. RP581','species'),(1766554,366617,'Swine enteric coronavirus','species'),(1766555,1755587,'unclassified Sicinivirus','no rank'),(1766556,1755588,'Sicinivirus Pf-CHK1/SiV','no rank'),(1766557,1534549,'Gallivirus Pf-CHK1/GV','species'),(1766558,1565990,'Orivirus Pf-CHK1/OrV-A2','no rank'),(1766559,35296,'Avisivirus Pf-CHK1/AsV','species'),(1766560,35296,'Phacovirus BY/PhV','species'),(1766561,35296,'Phacovirus CAB/PhV','species'),(1766562,35296,'Phacovirus DM/PhV','species'),(1766563,35296,'Phacovirus GT/PhV','species'),(1766564,35296,'Phacovirus NG/PhV','species'),(1766565,35296,'Phacovirus Pf-CHK1/PhV','species'),(1766566,35296,'Phacovirus TR/PhV','species'),(1766567,35296,'Phacovirus VG/PhV','species'),(1766570,327987,'Box turtle ranavirus','species'),(1766571,334449,'Pseudoparacreptotrema','genus'),(1766572,1766571,'Pseudoparacreptotrema macroacetabulata','species'),(1766573,1766571,'Pseudoparacreptotrema profundulusi','species'),(1766578,236702,'Liorhyssus rubicundus','species'),(1766579,447870,'Orthetrum pruinosum neglectum','subspecies'),(1766580,106107,'Plautia viridicollis','species'),(1766581,631385,'Priassus exemptus','species'),(1766582,1511258,'Corizus sp. HK-2015','species'),(1766583,286710,'Cahara','genus'),(1766584,1766583,'Cahara jugatoria','species'),(1766585,37571,'Ceirinae','subfamily'),(1766586,1766585,'Niganda','genus'),(1766587,1766586,'Niganda donella','species'),(1766588,1766586,'Niganda phichai','species'),(1766589,1766586,'Niganda radialis','species'),(1766590,1766586,'Niganda richaaardi','species'),(1766591,1766585,'Ambadra','genus'),(1766593,688532,'Bireta','genus'),(1766596,1766585,'Changea','genus'),(1766598,1766585,'Eushachia','genus'),(1766600,1766585,'Liccana','genus'),(1766601,1766585,'Mimopydna','genus'),(1766602,1766585,'Odnarda','genus'),(1766603,1766585,'Periergos','genus'),(1766605,1766585,'Ramesa','genus'),(1766606,1766585,'Saliocleta','genus'),(1766611,476741,'Devadatta aran','species'),(1766612,476741,'Devadatta basilanensis','species'),(1766613,476741,'Devadatta clavicauda','species'),(1766614,476741,'Devadatta somoh','species'),(1766615,476741,'Devadatta tanduk','species'),(1766616,469,'Acinetobacter sp. KNDSW-28','species'),(1766617,67575,'Rheinheimera sp. ASW-15','species'),(1766618,620,'Shigella sp. ASS-19','species'),(1766620,109262,'Halothiobacillus sp. XI15','species'),(1766621,53246,'Pseudoalteromonas sp. XI10','species'),(1766622,135575,'Idiomarina sp. H105','species'),(1766623,286,'Pseudomonas sp. S25','species'),(1766632,1743,'Propionibacterium sp. DSM 100122','species'),(1766633,1386,'Bacillus sp. ZZ28','species'),(1766634,1386,'Bacillus sp. ZZ82','species'),(1766635,547,'Enterobacter sp. ZZ13','species'),(1766636,547,'Enterobacter sp. ZZ40','species'),(1766640,13548,'Glomerella sp. CS06','species'),(1766641,13548,'Glomerella sp. CS07','species'),(1766642,13548,'Glomerella sp. CS16','species'),(1766643,13548,'Glomerella sp. CS19','species'),(1766644,13548,'Glomerella sp. CS35-1-1','species'),(1766645,13548,'Glomerella sp. CS64-1','species'),(1766648,276832,'Dothiorella vidmadera','species'),(1766649,36922,'Diaporthe sp. JY-2015a','species'),(1766650,36922,'Diaporthe biconispora','species'),(1766651,36922,'Diaporthe sp. JY-2015b','species'),(1766652,1562158,'Neopestalotiopsis sp. JY-2015','species'),(1766653,5506,'Fusarium sp. F.17.10','species'),(1766654,908989,'Nitzschia sp. MACC11','species'),(1766655,44726,'Bothriechis sp. AJM-2015','species'),(1766656,125216,'Roseomonas sp. BUT-13','species'),(1766657,33811,'Thyasira sp. HH-2015 gill symbiont','species'),(1766658,286,'Pseudomonas sp. WS4997','species'),(1766659,286,'Pseudomonas sp. WS4998','species'),(1766660,286,'Pseudomonas sp. WS5000','species'),(1766661,384619,'Influenza A virus (A/swine/Manitoba/D0287/2013(mixed))','no rank'),(1766662,29278,'Cloning vector pCS CL0*b','species'),(1766663,231793,'Vesicomyidae sp. HH-2015','species'),(1766664,183497,'Thyasira sp. HH-2015','species'),(1766665,182020,'Pseudoomphalina umbrinopurpurascens','species'),(1766666,222,'Achromobacter sp. FVA-2','species'),(1766667,1386,'Bacillus sp. FVC-2','species'),(1766668,40323,'Stenotrophomonas sp. FVC-1','species'),(1766669,307001,'Disepalum aciculare','species'),(1766670,307001,'Disepalum anomalum','species'),(1766671,307001,'Disepalum coronatum','species'),(1766672,307001,'Disepalum longipes','species'),(1766673,307001,'Disepalum petelotii','species'),(1766674,307001,'Disepalum plagioneurum','species'),(1766675,85279,'Staphylea emodi','species'),(1766676,85279,'Staphylea forrestii','species'),(1766677,85279,'Staphylea elegans','species'),(1766678,2706,'Citrus excelsa','species'),(1766679,2706,'Citrus sp. B09015','species'),(1766680,2706,'Citrus sp. B09024','species'),(1766681,2706,'Citrus sp. B09027','species'),(1766682,2706,'Citrus sp. B09030','species'),(1766683,29580,'Janthinobacterium sp. MP5059B','species'),(1766684,386664,'Betiscoides meridionalis','species'),(1766685,386666,'Devylderia bothai','species'),(1766686,386666,'Devylderia capensis','species'),(1766687,386666,'Devylderia coryphistoides','species'),(1766688,386667,'Gymnidium turbinatum','species'),(1766690,386683,'Leatettix moraki','species'),(1766691,386658,'Uvarovidium','genus'),(1766692,1766691,'Uvarovidium peninsulare','species'),(1766693,155142,'Epistylis camprubii','species'),(1766694,386663,'Basutacris sp. 65_Basu_62','species'),(1766695,386666,'Devylderia cf. capensis 33_Dv_61','species'),(1766696,386666,'Devylderia sp. 50_Dv_95','species'),(1766697,386666,'Devylderia sp. 54_Dv_65','species'),(1766698,386666,'Devylderia sp. 55_Dev_50','species'),(1766699,386666,'Devylderia sp. 60_Dv_53','species'),(1766700,386683,'Leatettix cf. emota 15_Lea_62','species'),(1766701,386683,'Leatettix cf. emota 34_Lea_61','species'),(1766702,386683,'Leatettix cf. emota 58_Lea_62','species'),(1766704,5598,'Alternaria sp. TFJ3','species'),(1766705,5598,'Alternaria sp. TFJ4','species'),(1766706,5598,'Alternaria sp. TFJ8','species'),(1766707,5052,'Aspergillus sp. TFJ25','species'),(1766708,33194,'Bipolaris sp. TEJ14','species'),(1766709,33194,'Bipolaris sp. TEJ16','species'),(1766710,33194,'Bipolaris sp. TEJ21','species'),(1766711,5498,'Cladosporium sp. TFJ12','species'),(1766712,5455,'Colletotrichum sp. TFJ5','species'),(1766713,114230,'Nigrospora sp. TEJ19','species'),(1766714,114230,'Nigrospora sp. TEJ20','species'),(1766715,121621,'Phyllosticta sp. TFJ9','species'),(1766716,131324,'Pseudocercospora sp. TFJ10','species'),(1766717,131324,'Pseudocercospora sp. TFJ7','species'),(1766718,48947,'Spongites tumidum','species'),(1766719,1792239,'Caviibacter abscessus','species'),(1766721,38595,'Ajuga ovalifolia','species'),(1766722,2742,'Marinobacter sp. YWL01','species'),(1766723,108533,'Cryptosporiopsis sp. 513','species'),(1766724,62704,'Phialocephala sp. 222','species'),(1766725,62704,'Phialocephala sp. 5992','species'),(1766727,105767,'Tremella macrobasidiata','species'),(1766728,490039,'Norovirus AH14-003/2014/CHN','no rank'),(1766729,490039,'Norovirus AH14-007/2014/CHN','no rank'),(1766730,490039,'Norovirus AH14-008/2014/CHN','no rank'),(1766731,490039,'Norovirus AH14-010/2014/CHN','no rank'),(1766732,490039,'Norovirus AH14-012/2014/CHN','no rank'),(1766733,490039,'Norovirus AH14-014/2014/CHN','no rank'),(1766734,490039,'Norovirus AH14-015/2014/CHN','no rank'),(1766735,490039,'Norovirus AH14-016/2014/CHN','no rank'),(1766736,490039,'Norovirus AH14-017/2014/CHN','no rank'),(1766737,490039,'Norovirus AH14-018/2014/CHN','no rank'),(1766738,490039,'Norovirus AH14-019/2014/CHN','no rank'),(1766739,499193,'Norovirus AH14-009/2014/CHN','no rank'),(1766740,105767,'Tremella cetrariellae','species'),(1766741,105767,'Tremella sp. AM-2015a','species'),(1766742,105767,'Tremella sp. AM-2015b','species'),(1766743,105767,'Tremella sp. AM-2015c','species'),(1766744,105767,'Tremella sp. AM-2015d','species'),(1766745,287749,'Alysicarpus gamblei','species'),(1766746,554839,'Desmodiastrum belgaumense','species'),(1766747,111586,'Caloplaca anularis','species'),(1766748,222,'Achromobacter sp. DMB53','species'),(1766749,55079,'Aneurinibacillus sp. DMB38','species'),(1766750,1386,'Bacillus sp. DMB34','species'),(1766751,1386,'Bacillus sp. DMB35','species'),(1766752,1386,'Bacillus sp. DMB36','species'),(1766753,1386,'Bacillus sp. DMB37','species'),(1766754,517,'Bordetella sp. DMB45','species'),(1766755,1696,'Brevibacterium sp. DMB26','species'),(1766756,1350,'Enterococcus sp. DMB49','species'),(1766757,33986,'Exiguobacterium sp. DMB51','species'),(1766758,44249,'Paenibacillus sp. DMB21','species'),(1766759,44249,'Paenibacillus sp. DMB22','species'),(1766760,40323,'Stenotrophomonas sp. DMB39','species'),(1766761,2040,'Aeromicrobium sp. Zunyi-H','species'),(1766762,59732,'Chryseobacterium sp. Henan-A','species'),(1766763,59732,'Chryseobacterium sp. Hunan-B','species'),(1766764,84406,'Virgibacillus sp. Zunyi-G','species'),(1766765,985780,'Niemeyer virus','species'),(1766766,327108,'Colletotrichum gloeosporioides chrysovirus 1','species'),(1766767,12429,'Alternaria brassicicola fusarivirus 1','species'),(1766768,1819669,'Wallaceophis gujaratensis','species'),(1766769,29278,'Cloning vector pNB102','species'),(1766770,29278,'Cloning vector pNB20','species'),(1766771,29278,'Cloning vector pNB51','species'),(1766772,29278,'Cloning vector pNB90','species'),(1766773,29278,'Cloning vector pNB92','species'),(1766774,29278,'Cloning vector pNB95','species'),(1766775,29278,'Cloning vector pNB97','species'),(1766776,1766777,'Ectocarpus sp. CCAP 1310/108','species'),(1766777,867790,'Ectocarpus clade 2d','no rank'),(1766778,867790,'Ectocarpus clade 4','no rank'),(1766779,867790,'Ectocarpus clade 5a','no rank'),(1766781,180170,'Grouper iridovirus of Taiwan','no rank'),(1766782,265987,'Helicopsis depulsa','species'),(1766783,265987,'Helicopsis gittenbergeri','species'),(1766784,293355,'Xeropicta krynickii','species'),(1766785,133184,'Pseudoxerophila','genus'),(1766786,1766785,'Pseudoxerophila bathytera','species'),(1766787,1766785,'Pseudoxerophila oertzeni','species'),(1766788,5543,'Trichoderma sp. Z3-1','species'),(1766789,265987,'Helicopsis sp. 1 BH-2015','species'),(1766791,218766,'Telicota colon argeus','subspecies'),(1766792,509494,'Taractrocera anisomorpha','species'),(1766797,423320,'Catocala nupta concubia','subspecies'),(1766798,56375,'Catocala nupta complex sp. BOLD:ACE8723','species'),(1766799,68,'Lysobacter sp. F13','species'),(1766800,33877,'Agromyces sp. ANK073','species'),(1766801,286,'Pseudomonas sp. CN4','species'),(1766802,283810,'Stackebrandtia sp. YIM ART06','species'),(1766803,114727,'Influenza A virus (A/Bushehr/116090/2015(H1N1))','no rank'),(1766804,114727,'Influenza A virus (A/Bushehr/89073/2015(H1N1))','no rank'),(1766805,85621,'Pomegranate little leaf phytoplasma','species'),(1766806,119210,'Influenza A virus (A/swine/Illinois/A01795807/2015(H3N2))','no rank'),(1766807,119210,'Influenza A virus (A/swine/Illinois/A01797275/2015(H3N2))','no rank'),(1766808,119210,'Influenza A virus (A/swine/Indiana/A01796207/2015(H3N2))','no rank'),(1766809,119210,'Influenza A virus (A/swine/Iowa/A01795793/2015(H3N2))','no rank'),(1766810,114728,'Influenza A virus (A/swine/Iowa/A01795851/2015(H1N2))','no rank'),(1766811,384619,'Influenza A virus (A/swine/Iowa/A01796161/2015(Mixed))','no rank'),(1766812,114728,'Influenza A virus (A/swine/Iowa/A01797178/2015(H1N2))','no rank'),(1766813,114727,'Influenza A virus (A/swine/Iowa/A01797182/2015(H1N1))','no rank'),(1766814,114728,'Influenza A virus (A/swine/Nebraska/A01795781/2015(H1N2))','no rank'),(1766815,114727,'Influenza A virus (A/swine/North Carolina/A01795758/2015(H1N1))','no rank');
INSERT INTO `taxonomy` VALUES (1766816,114727,'Influenza A virus (A/swine/North Carolina/A01795794/2015(H1N1))','no rank'),(1766817,114727,'Influenza A virus (A/swine/North Carolina/A01795800/2015(H1N1))','no rank'),(1766818,114727,'Influenza A virus (A/swine/North Carolina/A01795808/2015(H1N1))','no rank'),(1766819,114727,'Influenza A virus (A/swine/North Carolina/A01795814/2015(H1N1))','no rank'),(1766820,114728,'Influenza A virus (A/swine/North Carolina/A01795838/2015(H1N2))','no rank'),(1766821,114727,'Influenza A virus (A/swine/North Carolina/A01795841/2015(H1N1))','no rank'),(1766822,114727,'Influenza A virus (A/swine/North Carolina/A01797126/2015(H1N1))','no rank'),(1766823,114727,'Influenza A virus (A/swine/North Carolina/A01797233/2015(H1N1))','no rank'),(1766824,114727,'Influenza A virus (A/swine/Oklahoma/A01797263/2015(H1N1))','no rank'),(1766825,114727,'Influenza A virus (A/swine/Pennsylvania/A01796250/2015(H1N1))','no rank'),(1766826,59634,'Gynochthodes boninensis','species'),(1766827,1298631,'unclassified Turncurtovirus','no rank'),(1766828,1766827,'Turnip leaf roll virus','species'),(1766829,1325459,'Mangshi virus','species'),(1766830,114727,'Influenza A virus (A/Beijing/21/2013(H1N1))','no rank'),(1766831,114727,'Influenza A virus (A/Beijing/22/2013(H1N1))','no rank'),(1766832,114727,'Influenza A virus (A/Beijing/30/2013(H1N1))','no rank'),(1766833,114727,'Influenza A virus (A/Beijing/51/2014(H1N1))','no rank'),(1766834,114727,'Influenza A virus (A/Beijing/52/2014(H1N1))','no rank'),(1766835,114727,'Influenza A virus (A/Beijing/53/2014(H1N1))','no rank'),(1766836,114727,'Influenza A virus (A/Beijing/54/2014(H1N1))','no rank'),(1766837,114727,'Influenza A virus (A/Beijing/55/2014(H1N1))','no rank'),(1766838,114727,'Influenza A virus (A/Beijing/56/2014(H1N1))','no rank'),(1766839,114727,'Influenza A virus (A/Beijing/58/2014(H1N1))','no rank'),(1766840,114727,'Influenza A virus (A/Beijing/59/2014(H1N1))','no rank'),(1766841,114727,'Influenza A virus (A/Beijing/62/2014(H1N1))','no rank'),(1766842,114727,'Influenza A virus (A/Beijing/66/2014(H1N1))','no rank'),(1766843,114727,'Influenza A virus (A/Beijing/67/2014(H1N1))','no rank'),(1766844,114727,'Influenza A virus (A/Beijing/68/2014(H1N1))','no rank'),(1766845,114727,'Influenza A virus (A/Beijing/74/2014(H1N1))','no rank'),(1766846,114727,'Influenza A virus (A/Beijing/77/2014(H1N1))','no rank'),(1766847,114727,'Influenza A virus (A/Beijing/83/2014(H1N1))','no rank'),(1766848,114727,'Influenza A virus (A/Beijing/87/2012(H1N1))','no rank'),(1766849,114727,'Influenza A virus (A/Beijing/FL61/2014(H1N1))','no rank'),(1766850,56375,'Catocala nr. duplicata BOLD:ACR6086','species'),(1766851,222,'Achromobacter sp. wB1','species'),(1766852,12916,'Acidovorax sp. wB2','species'),(1766853,469,'Acinetobacter sp. seB1','species'),(1766854,469,'Acinetobacter sp. soB1','species'),(1766855,76890,'Asticcacaulis sp. wB3','species'),(1766856,41275,'Brevundimonas sp. soB2','species'),(1766857,59732,'Chryseobacterium sp. soB3','species'),(1766858,59732,'Chryseobacterium sp. wB4','species'),(1766859,544,'Citrobacter sp. soB4','species'),(1766860,283,'Comamonas sp. soB5','species'),(1766861,283,'Comamonas sp. soB6','species'),(1766862,283,'Comamonas sp. soB7','species'),(1766863,80865,'Delftia sp. seB2','species'),(1766864,80865,'Delftia sp. wB5','species'),(1766865,547,'Enterobacter sp. seB4','species'),(1766866,547,'Enterobacter sp. soB13','species'),(1766867,237,'Flavobacterium sp. soB10','species'),(1766868,237,'Flavobacterium sp. soB11','species'),(1766869,237,'Flavobacterium sp. soB8','species'),(1766870,237,'Flavobacterium sp. soB9','species'),(1766871,237,'Flavobacterium sp. wB6','species'),(1766872,237,'Flavobacterium sp. wB7','species'),(1766873,1330545,'Lelliottia sp. seB3','species'),(1766874,1330545,'Lelliottia sp. soB12','species'),(1766875,33882,'Microbacterium sp. soB14','species'),(1766876,33882,'Microbacterium sp. wB8','species'),(1766877,33882,'Microbacterium sp. wB9','species'),(1766878,1763,'Mycobacterium sp. soB15','species'),(1766879,528,'Ochrobactrum sp. soB16','species'),(1766880,162491,'Oerskovia sp. seB5','species'),(1766881,286,'Pseudomonas sp. seB6','species'),(1766882,286,'Pseudomonas sp. seB7','species'),(1766883,286,'Pseudomonas sp. seB8','species'),(1766884,286,'Pseudomonas sp. soB17','species'),(1766885,286,'Pseudomonas sp. soB18','species'),(1766886,286,'Pseudomonas sp. wB10','species'),(1766887,286,'Pseudomonas sp. wB11','species'),(1766888,160674,'Raoultella sp. seB9','species'),(1766889,160674,'Raoultella sp. soB19','species'),(1766890,160674,'Raoultella sp. soB20','species'),(1766891,160674,'Raoultella sp. wB12','species'),(1766892,160674,'Raoultella sp. wB13','species'),(1766893,28453,'Sphingobacterium sp. seB10','species'),(1766894,28453,'Sphingobacterium sp. soB21','species'),(1766895,28453,'Sphingobacterium sp. soB22','species'),(1766896,28453,'Sphingobacterium sp. soB23','species'),(1766897,28453,'Sphingobacterium sp. wB14','species'),(1766898,28453,'Sphingobacterium sp. wB15','species'),(1766899,40323,'Stenotrophomonas sp. seB11','species'),(1766900,40323,'Stenotrophomonas sp. soB24','species'),(1766901,40323,'Stenotrophomonas sp. soB25','species'),(1766902,40323,'Stenotrophomonas sp. wB16','species'),(1766903,42244,'Macrobiotus paulinae','species'),(1766904,630701,'Perkinsela sp. GillNOR1/I','species'),(1766907,36294,'Brachypodius','genus'),(1766909,182895,'Brachypodius atriceps atriceps','subspecies'),(1766910,125282,'Pycnonotus aurigaster','species'),(1766911,175013,'Pycnonotus barbatus layardi','subspecies'),(1766912,241727,'Arthrographis sp. wF2','species'),(1766913,79808,'Coniochaeta sp. sedF1','species'),(1766914,422608,'Herpotrichiellaceae sp. wF5','species'),(1766915,79808,'Lecythophora sp. wF3','species'),(1766916,41254,'Mycosphaerella sp. soF2','species'),(1766917,125369,'Paraphaeosphaeria sp. sedF2','species'),(1766918,5073,'Penicillium sp. sedF3','species'),(1766919,40657,'Plectosphaerella sp. sedF4','species'),(1766920,131324,'Pseudocercospora sp. wF1','species'),(1766921,1696,'Brevibacterium sp. AlC-1','species'),(1766922,1696,'Brevibacterium sp. AlC-2','species'),(1766923,1696,'Brevibacterium sp. AlC-3','species'),(1766924,1696,'Brevibacterium sp. AlC-4','species'),(1766925,1696,'Brevibacterium sp. AlC-5','species'),(1766926,1696,'Brevibacterium sp. AlC-6','species'),(1766927,169133,'Citricoccus sp. AlC-13','species'),(1766928,169133,'Citricoccus sp. AlC-14','species'),(1766929,169133,'Citricoccus sp. AlC-15','species'),(1766930,169133,'Citricoccus sp. AlC-16','species'),(1766931,169133,'Citricoccus sp. AlC-17','species'),(1766932,169133,'Citricoccus sp. AlC-18','species'),(1766933,169133,'Citricoccus sp. AlC-23','species'),(1766934,33882,'Microbacterium sp. AlC-10','species'),(1766935,33882,'Microbacterium sp. AlC-11','species'),(1766936,33882,'Microbacterium sp. AlC-12','species'),(1766937,33882,'Microbacterium sp. AlC-7','species'),(1766938,33882,'Microbacterium sp. AlC-8','species'),(1766939,33882,'Microbacterium sp. AlC-9','species'),(1766940,528,'Ochrobactrum sp. AlC-21','species'),(1766941,44249,'Paenibacillus sp. AlC-19','species'),(1766942,44249,'Paenibacillus sp. AlC-20','species'),(1766943,28453,'Sphingobacterium sp. AlC-22','species'),(1766944,5583,'Exophiala sp. wF4','species'),(1766945,125282,'Pycnonotus bimaculatus','species'),(1766946,159075,'Acremonium sp. soF1','species'),(1766947,5533,'Rhodotorula sp. wF6','species'),(1766948,1118835,'Pycnonotus blanfordi blanfordi','subspecies'),(1766949,1118835,'Pycnonotus blanfordi conradi','subspecies'),(1766950,182896,'Pycnonotus finlaysoni finlaysoni','subspecies'),(1766951,2745,'Halomonas sp. H5(2015)','species'),(1766952,2745,'Halomonas sp. H6(2015)','species'),(1766953,2745,'Halomonas sp. H2(2015b)','species'),(1766954,642,'Aeromonas sp. CAWF5','species'),(1766955,642,'Aeromonas sp. CAWR10','species'),(1766956,642,'Aeromonas sp. CAWR7','species'),(1766957,642,'Aeromonas sp. CAWT11','species'),(1766958,33809,'Betaproteobacteria bacterium CAWT18','species'),(1766959,2747,'Carnobacterium sp. CAWP2','species'),(1766960,33986,'Exiguobacterium sp. CAWF6','species'),(1766961,33986,'Exiguobacterium sp. CAWR11A','species'),(1766962,33986,'Exiguobacterium sp. CAWT3','species'),(1766963,33986,'Exiguobacterium sp. CAWT7','species'),(1766964,1269,'Micrococcus sp. CAWF11','species'),(1766965,286,'Pseudomonas sp. CAWP6','species'),(1766966,286,'Pseudomonas sp. CAWT13','species'),(1766967,286,'Pseudomonas sp. CAWT8','species'),(1766968,1279,'Staphylococcus sp. CAWF10','species'),(1766969,1279,'Staphylococcus sp. CAWP1','species'),(1766970,1279,'Staphylococcus sp. CAWP12','species'),(1766971,1279,'Staphylococcus sp. CAWP6A','species'),(1766972,1279,'Staphylococcus sp. CAWR12A','species'),(1766973,1279,'Staphylococcus sp. CAWR8','species'),(1766974,1279,'Staphylococcus sp. CAWR9','species'),(1766975,1279,'Staphylococcus sp. CAWT14','species'),(1766976,1279,'Staphylococcus sp. CAWT16','species'),(1766977,629,'Yersinia sp. CAWP5','species'),(1766978,690616,'Pycnonotus flavescens vividus','subspecies'),(1766979,690616,'Pycnonotus flavescens flavescens','subspecies'),(1766981,32008,'Burkholderia sp. Bi12MC_S_vitro','species'),(1766982,32008,'Burkholderia sp. Bi14MC_S_vitro','species'),(1766983,32008,'Burkholderia sp. Bi16MC_R_vitro','species'),(1766984,32008,'Burkholderia sp. Bi16MC_S_vitro','species'),(1766985,32008,'Burkholderia sp. Bi17MC_R_vitro','species'),(1766986,32008,'Burkholderia sp. Bi18MC_R_vitro','species'),(1766987,32008,'Burkholderia sp. Bi19MC_R_vitro','species'),(1766988,32008,'Burkholderia sp. Bi19MC_S_vitro','species'),(1766989,32008,'Burkholderia sp. Bi20MC_R_vitro','species'),(1766990,32008,'Burkholderia sp. Bi20MC_S_vitro','species'),(1766991,32008,'Burkholderia sp. Bi21MC_R_vitro','species'),(1766992,32008,'Burkholderia sp. Bi21MC_S_vitro','species'),(1766993,32008,'Burkholderia sp. Bi22MC_R_vitro','species'),(1766994,32008,'Burkholderia sp. Bi22MC_S_vitro','species'),(1766995,32008,'Burkholderia sp. Bi23MC_R_vitro','species'),(1766996,32008,'Burkholderia sp. Bi24MC_R_vitro','species'),(1766997,32008,'Burkholderia sp. Bi25MC_R_vitro','species'),(1766998,32008,'Burkholderia sp. Bi26MC_S_vitro','species'),(1766999,32008,'Burkholderia sp. Bi27MC_S_vitro','species'),(1767000,32008,'Burkholderia sp. Bi28MC_S_vitro','species'),(1767001,632603,'Pycnonotus goiavier analis','subspecies'),(1767002,182897,'Pycnonotus jocosus emeria','subspecies'),(1767003,374636,'Pycnonotus leucogenis leucogenis','subspecies'),(1767004,125282,'Pycnonotus leucogrammicus','species'),(1767006,1247135,'Dynastes hercules bleuzeni','subspecies'),(1767007,1247135,'Dynastes hercules ecuatorianus','subspecies'),(1767008,1247135,'Dynastes hercules hercules','subspecies'),(1767009,1247135,'Dynastes hercules morishimai','subspecies'),(1767010,1247135,'Dynastes hercules occidentalis','subspecies'),(1767011,1247135,'Dynastes hercules paschoali','subspecies'),(1767012,1247135,'Dynastes hercules reidi','subspecies'),(1767013,1247135,'Dynastes hercules septentrionalis','subspecies'),(1767014,1247135,'Dynastes hercules trinidadensis','subspecies'),(1767015,60842,'Dynastes hyllus','species'),(1767016,60842,'Dynastes maya','species'),(1767017,60842,'Dynastes moroni','species'),(1767018,60842,'Dynastes satanas','species'),(1767019,1208751,'Pycnonotus leucotis mesopotamia','subspecies'),(1767020,125282,'Pycnonotus luteolus','species'),(1767021,1767024,'Pycnonotus flaviventris flaviventris','subspecies'),(1767022,125282,'Pycnonotus gularis','species'),(1767023,991143,'Isomyia borneensis','species'),(1767024,125282,'Pycnonotus flaviventris','species'),(1767025,46459,'Milnesium berladnicorum','species'),(1767026,46459,'Milnesium variefidum','species'),(1767027,237,'Flavobacterium suaedae','species'),(1767028,145586,'Chlamydephorus lawrencei','species'),(1767029,145586,'Chlamydephorus sexangulus','species'),(1767030,583070,'Nata viridescens','species'),(1767031,583078,'Tasmaphena sinclairi','species'),(1767032,583062,'Austrorhytida sp. AM-2015','species'),(1767033,583070,'Nata sp. n. A AM-2015','species'),(1767034,583070,'Nata sp. n. B AM-2015','species'),(1767035,146281,'Ouagapia sp. AM-2015','species'),(1767036,1663,'Arthrobacter sp. ZXY12VA05','species'),(1767037,2745,'Halomonas sp. ZXY12VA01','species'),(1767038,28253,'Marinomonas sp. ZXY12VA15','species'),(1767039,53246,'Pseudoalteromonas sp. ZXY12VA17','species'),(1767040,168934,'Thalassospira sp. ZXY12VA16','species'),(1767041,51814,'Sinularia sp. CSM-2015','species'),(1767042,51814,'Sinularia sp. PBH-To','species'),(1767043,51814,'Sinularia sp. PBH-Tr','species'),(1767044,73656,'Grantia waguensis','species'),(1767045,29278,'Cloning vector pDS1028','species'),(1767046,29278,'Cloning vector pKRCPN1','species'),(1767047,321963,'Sinopotamon xiushuiense','species'),(1767048,7372,'Calliphora chinghaiensis','species'),(1767049,96999,'Ptychochromis mainty','species'),(1767050,36184,'Thymallus mertensii','species'),(1767051,50036,'Bracteacoccus sp. YACCYB42','species'),(1767052,3052,'Chlamydomonas sp. YACCYB11','species'),(1767053,3052,'Chlamydomonas sp. YACCYB13','species'),(1767054,3052,'Chlamydomonas sp. YACCYB18','species'),(1767055,3052,'Chlamydomonas sp. YACCYB35','species'),(1767056,3052,'Chlamydomonas sp. YACCYB39','species'),(1767057,3052,'Chlamydomonas sp. YACCYB4','species'),(1767058,3052,'Chlamydomonas sp. YACCYB46','species'),(1767059,3052,'Chlamydomonas sp. YACCYB5','species'),(1767060,3052,'Chlamydomonas sp. YACCYB51','species'),(1767061,3052,'Chlamydomonas sp. YACCYB6','species'),(1767062,3052,'Chlamydomonas sp. YACCYB73','species'),(1767063,44649,'Chlorococcum sp. YACCYB31','species'),(1767064,52027,'Chlorogonium sp. YACCYB20','species'),(1767065,52027,'Chlorogonium sp. YACCYB7','species'),(1767066,163097,'Chlorosarcina sp. YACCYB77','species'),(1767067,55408,'Coelastrum sp. YACCYB17','species'),(1767068,55408,'Coelastrum sp. YACCYB24','species'),(1767069,55408,'Coelastrum sp. YACCYB28','species'),(1767070,55408,'Coelastrum sp. YACCYB29','species'),(1767071,55408,'Coelastrum sp. YACCYB52','species'),(1767072,55408,'Coelastrum sp. YACCYB53','species'),(1767073,55408,'Coelastrum sp. YACCYB55','species'),(1767074,55408,'Coelastrum sp. YACCYB57','species'),(1767075,55408,'Coelastrum sp. YACCYB58','species'),(1767076,55408,'Coelastrum sp. YACCYB60','species'),(1767077,55408,'Coelastrum sp. YACCYB61','species'),(1767078,55408,'Coelastrum sp. YACCYB62','species'),(1767079,55408,'Coelastrum sp. YACCYB63','species'),(1767080,55408,'Coelastrum sp. YACCYB67','species'),(1767081,55408,'Coelastrum sp. YACCYB68','species'),(1767082,55408,'Coelastrum sp. YACCYB69','species'),(1767083,55408,'Coelastrum sp. YACCYB72','species'),(1767084,3044,'Dunaliella sp. YACCYB76','species'),(1767085,195536,'Lobochlamys sp. YACCYB36','species'),(1767086,195536,'Lobochlamys sp. YACCYB75','species'),(1767087,195536,'Lobochlamys sp. YACCYB9','species'),(1767088,126838,'Micractinium sp. YACCYB33','species'),(1767089,126838,'Micractinium sp. YACCYB8','species'),(1767090,34111,'Monoraphidium sp. YACCYB64','species'),(1767091,34111,'Monoraphidium sp. YACCYB65','species'),(1767092,3187,'Nannochloris sp. YACCYB66','species'),(1767093,332217,'Neochlorosarcina sp. YACCYB23','species'),(1767094,1158267,'Neospongiococcum sp. YACCYB16','species'),(1767095,1158267,'Neospongiococcum sp. YACCYB27','species'),(1767096,1418015,'Pseudochloris sp. YACCYB38','species'),(1767097,427904,'Pseudopediastrum sp. YACCYB56','species'),(1767098,3087,'Scenedesmus sp. YACCYB37','species'),(1767099,3087,'Scenedesmus sp. YACCYB44','species'),(1767100,3087,'Scenedesmus sp. YACCYB45','species'),(1767101,3087,'Scenedesmus sp. YACCYB49','species'),(1767102,3087,'Scenedesmus sp. YACCYB70','species'),(1767103,44653,'Tetracystis sp. YACCYB1','species'),(1767104,44653,'Tetracystis sp. YACCYB12','species'),(1767105,44653,'Tetracystis sp. YACCYB14','species'),(1767106,44653,'Tetracystis sp. YACCYB15','species'),(1767107,44653,'Tetracystis sp. YACCYB19','species'),(1767108,44653,'Tetracystis sp. YACCYB2','species'),(1767109,44653,'Tetracystis sp. YACCYB30','species'),(1767110,44653,'Tetracystis sp. YACCYB32','species'),(1767111,44653,'Tetracystis sp. YACCYB50','species'),(1767112,44653,'Tetracystis sp. YACCYB71','species'),(1767113,104535,'Uronema sp. YACCYB74','species'),(1767114,3071,'Chlorella sp. YACCYB10','species'),(1767115,3071,'Chlorella sp. YACCYB21','species'),(1767116,3071,'Chlorella sp. YACCYB25','species'),(1767117,3071,'Chlorella sp. YACCYB26','species'),(1767118,3071,'Chlorella sp. YACCYB3','species'),(1767119,3071,'Chlorella sp. YACCYB34','species'),(1767120,3071,'Chlorella sp. YACCYB40','species'),(1767121,3071,'Chlorella sp. YACCYB41','species'),(1767122,3071,'Chlorella sp. YACCYB43','species'),(1767123,3071,'Chlorella sp. YACCYB47','species'),(1767124,3071,'Chlorella sp. YACCYB48','species'),(1767125,3071,'Chlorella sp. YACCYB54','species'),(1767126,3071,'Chlorella sp. YACCYB59','species'),(1767127,146937,'Azospira sp. PMJ','species'),(1767128,1243,'Leuconostoc sp. L10127','species'),(1767129,1243,'Leuconostoc sp. L10134','species'),(1767130,1243,'Leuconostoc sp. L10142','species'),(1767131,1243,'Leuconostoc sp. L10154','species'),(1767132,1243,'Leuconostoc sp. L10156','species'),(1767133,1243,'Leuconostoc sp. L10157','species'),(1767134,1243,'Leuconostoc sp. L10190','species'),(1767135,107441,'Cryptococcus sp. YACCYB22','species'),(1767136,69461,'Aquilaria sp. FBL_G01_BD','species'),(1767137,69461,'Aquilaria sp. FBL_G02_WB1','species'),(1767138,69461,'Aquilaria sp. FBL_G05_WB2','species'),(1767139,69461,'Aquilaria rostrata','species'),(1767140,1663,'Arthrobacter sp. G5','species'),(1767141,359336,'Castellaniella sp. STZ-2','species'),(1767142,286,'Pseudomonas sp. STZ-1','species'),(1767143,286,'Pseudomonas sp. C-1(2015)','species'),(1767144,286,'Pseudomonas sp. G2(2015)','species'),(1767145,1883,'Streptomyces sp. S2(2015b)','species'),(1767146,1386,'Bacillus sp. G1(2015c)','species'),(1767147,279890,'Acanthamoeba sp. VD-2015','species'),(1767148,1163,'Anabaena sp. HSSASE11','species'),(1767149,1158,'Oscillatoria sp. HSSASE4','species'),(1767153,418409,'Anabaena oryzae HSSASE6','no rank'),(1767154,54296,'Aphanizomenon gracile HSSASE16','no rank'),(1767155,118562,'Arthrospira platensis HSSASE5','no rank'),(1767156,1179,'Desmonostoc muscorum HSSASE1','no rank'),(1767157,109265,'Dolichospermum circinale HSSASE14','no rank'),(1767158,136074,'Dolichospermum crassum HSSASE20','no rank'),(1767159,1166,'Dolichospermum flos-aquae HSSASE2','no rank'),(1767160,135104,'Dolichospermum spiroides HSSASE18','no rank'),(1767161,53401,'Leptolyngbya fragilis HSSASE9','no rank'),(1767162,482564,'Oscillatoria nigro-viridis HSSASE15','no rank'),(1767163,102117,'Oscillatoria sancta HSSASE19','no rank'),(1767164,732148,'Wollea saccata HSSASE12','no rank'),(1767165,732148,'Wollea saccata HSSASE7','no rank'),(1767166,219820,'Haemoproteus sp. FCF-2015','species'),(1767167,374065,'Hyloscirtus aff. phyllognathus MZUTI 192','species'),(1767171,374065,'Hyloscirtus sp. JMG-2015','species'),(1767180,374065,'Hyloscirtus mashpi','species'),(1767213,6996,'Acheta rufopictus','species'),(1767214,1634106,'Aclella nova','species'),(1767215,209001,'Aclodes scandens','species'),(1767218,209174,'Anaxipha sp. GDE','species'),(1767219,209003,'Aphonomorphus sp. FGu','species'),(1767220,323462,'Cardiodactylus kondoi','species'),(1767221,1301067,'Creolandreva crepitans','species'),(1767222,1301071,'Ectatoderus sp. FGu','species'),(1767223,1301071,'Ectatoderus sp. Mar','species'),(1767225,209180,'Euscyrtus bivittatus','species'),(1767226,323406,'Fryerius sp. Com','species'),(1767227,323347,'Ganoblemmus rasilis','species'),(1767228,114953,'Unclassified Gryllinae','no rank'),(1767229,1767228,'Gryllinae sp. Moz','species'),(1767230,208679,'Gryllotalpa sp. 1 PNG','species'),(1767231,208679,'Gryllotalpa sp. 2 PNG','species'),(1767232,208679,'Gryllotalpa sp. Moz','species'),(1767233,1425319,'Hapithus sp. Mex','species'),(1767234,208860,'Homoeogryllus gabonensis','species'),(1767235,208860,'Homoeogryllus orientalis','species'),(1767236,1425309,'Hygronemobius amoenus','species'),(1767237,323477,'Lebinthus luae','species'),(1767238,209019,'Lepidogryllus comparatus','species'),(1767239,209023,'Lerneca fuscipennis','species'),(1767240,209184,'Loxoblemmus sp. Indo','species'),(1767241,208672,'Malgasia sp. Com','species'),(1767242,1109092,'Meloimorpha japonica yunnanensis','subspecies'),(1767243,1425315,'Miogryllus verticalis','species'),(1767244,208675,'Myrmecophilus americanus','species'),(1767245,208675,'Myrmecophilus quadrispinus','species'),(1767246,208663,'Unclassified Nemobiinae','no rank'),(1767247,1767246,'Nemobiinae sp. Com','species'),(1767248,208682,'Oecanthus chopardi','species'),(1767249,208682,'Oecanthus sp. Com','species'),(1767250,208682,'Oecanthus sp. FGu','species'),(1767251,208685,'Ornebius sp. GDE','species'),(1767253,1636940,'Paragryllus martinii','species'),(1767254,1636942,'Paroecanthus sp. FGu','species'),(1767255,1603023,'Phaeophilacris sp. CAR','species'),(1767256,1603023,'Phaeophilacris sp. n. Com','species'),(1767257,1603023,'Phaeophilacris sp. n. Gha','species'),(1767258,1603023,'Phaeophilacris spectrum','species'),(1767259,323547,'Phalangopsis flavilongipes','species'),(1767260,1636950,'Phaloria chopardi','species'),(1767261,1637201,'Unclassified Phaloriinae','no rank'),(1767262,1767261,'Phaloriinae sp. 1 PNG','species'),(1767263,1767261,'Phaloriinae sp. 2 PNG','species'),(1767264,1767261,'Phaloriinae sp. 3 PNG','species'),(1767265,1767261,'Phaloriinae sp. Indo','species'),(1767266,1767261,'Phaloriinae sp. Phi','species'),(1767267,208689,'Pteronemobius heydeni','species'),(1767268,208689,'Pteronemobius obscurior','species'),(1767269,208689,'Pteronemobius sp. Moz','species'),(1767270,1636962,'Sclerogryllus sp. India','species'),(1767271,323495,'Swezwilderia sp. Fid','species'),(1767272,209035,'Taciturna sp. Mau','species'),(1767273,82804,'Teleogryllus sp. India','species'),(1767274,209039,'Thetella sp. Com','species'),(1767275,209039,'Thetella sp. Mau','species'),(1767276,323686,'Trigonidium cicindeloides','species'),(1767277,323686,'Trigonidium obscuripennis','species'),(1767278,323686,'Trigonidium sp. Moz','species'),(1767279,323686,'Trigonidium sp. Van','species'),(1767280,209041,'Velarifictorus sp. India','species'),(1767281,586679,'Yoyuteris iviei','species'),(1767282,208663,'Absonemobius','genus'),(1767283,1767282,'Absonemobius guyanensis','species'),(1767284,586677,'Acantoluzarida','genus'),(1767285,1767284,'Acantoluzarida nigra','species'),(1767286,1637201,'Afrophaloria','genus'),(1767287,1767286,'Afrophaloria amani','species'),(1767288,586677,'Amusodes','genus'),(1767290,209173,'Amusurgus','genus'),(1767291,1767290,'Amusurgus sp. Van','species'),(1767292,209013,'Antillicharis','genus'),(1767293,1767292,'Antillicharis antillarum','species'),(1767294,114953,'Apterogryllus','genus'),(1767295,1767294,'Apterogryllus sp. n. Van','species'),(1767296,586677,'Aracamby','genus'),(1767297,1767296,'Aracamby sp. n. Bra','species'),(1767298,1301073,'Arachnocephalus','genus'),(1767299,1767298,'Arachnocephalus vestitus','species'),(1767300,1301066,'Brasilodontus','genus'),(1767301,1767300,'Brasilodontus riodocensis','species'),(1767302,1767831,'Brevizacla','genus'),(1767303,1767302,'Brevizacla molisae','species'),(1767304,208663,'Bullita','genus'),(1767305,1767304,'Bullita sp. NC','species'),(1767306,208666,'Calscirtus','genus'),(1767307,1767306,'Calscirtus amoa','species'),(1767308,1767831,'Caltathra','genus'),(1767310,1767308,'Caltathra sp. NC','species'),(1767311,586677,'Caribacusta','genus'),(1767312,1767311,'Caribacusta caraibea','species'),(1767313,391879,'Cearacesa','genus'),(1767314,1767313,'Cearacesa sp. n. Bra','species'),(1767316,1767781,'Cearacesaini sp. Bra','species'),(1767317,114953,'Coiblemmus','genus'),(1767318,1767317,'Coiblemmus sp. India','species'),(1767319,114953,'Cophogryllus','genus'),(1767320,1767319,'Cophogryllus sp. India','species'),(1767321,208663,'Cophonemobius','genus'),(1767322,1767321,'Cophonemobius faustini','species'),(1767323,209173,'Cranistus','genus'),(1767324,1767323,'Cranistus sp. Mex','species'),(1767325,1301073,'Derectaotus','genus'),(1767326,1767325,'Derectaotus sp. Com','species'),(1767327,1767325,'Derectaotus sp. May','species'),(1767328,208666,'Diatrypa','genus'),(1767329,1767328,'Diatrypa sp. FGu','species'),(1767330,1767831,'Ectecous','genus'),(1767331,1767330,'Ectecous sp. FGu','species'),(1767332,537458,'Eugryllodes','genus'),(1767333,1767332,'Eugryllodes pipiens','species'),(1767334,114953,'Eumodicogryllus','genus'),(1767335,1767334,'Eumodicogryllus bordigalensis','species'),(1767337,1767783,'Eurepini sp. Aus','species'),(1767338,114953,'Gialaia','genus'),(1767339,1767338,'Gialaia sp. Mau','species'),(1767340,114953,'Gymnogryllus','genus'),(1767341,1767340,'Gymnogryllus sp. PNG','species'),(1767342,208663,'Hemigryllus','genus'),(1767343,1767342,'Hemigryllus sp. FGu','species'),(1767344,209173,'Homoeoxipha','genus'),(1767346,1109089,'Kempiola','genus'),(1767347,1767346,'Kempiola flavipunctata','species'),(1767348,208663,'Koghiella','genus'),(1767349,1767348,'Koghiella sp. NC','species'),(1767350,1301066,'Landreva','genus'),(1767351,1767350,'Landreva sp. n. India','species'),(1767353,1767782,'Landrevini sp. PNG','species'),(1767354,391879,'Laurepa','genus'),(1767355,1767354,'Laurepa sp. GDE','species'),(1767356,586677,'Leptopedetes','genus'),(1767357,1767356,'Leptopedetes idalimos','species'),(1767358,209000,'Lernecella','genus'),(1767359,1767358,'Lernecella minuta','species'),(1767360,1767358,'Lernecella sp. n. GDE','species'),(1767361,586677,'Luzara','genus'),(1767362,1767361,'Luzara brevipennis','species'),(1767363,586677,'Luzarida','genus'),(1767364,1767363,'Luzarida grandis','species'),(1767365,586677,'Luzaridella','genus'),(1767366,1767365,'Luzaridella clara','species'),(1767367,1767365,'Luzaridella obscura','species'),(1767368,208666,'Matuanus','genus'),(1767369,1767368,'Matuanus caledonicus','species'),(1767370,1634180,'Megacris','genus'),(1767371,1767370,'Megacris lipsae','species'),(1767372,1301066,'Microlandreva','genus'),(1767373,1767372,'Microlandreva sp. n. May','species'),(1767374,586677,'Microlerneca','genus'),(1767375,1767374,'Microlerneca leticia','species'),(1767376,1767831,'Mikluchomaklaia','genus'),(1767377,1767376,'Mikluchomaklaia sp. PNG','species'),(1767378,586677,'Miogryllodes','genus'),(1767379,1767378,'Miogryllodes hebardi','species'),(1767380,208666,'Mistshenkoana','genus'),(1767381,1767380,'Mistshenkoana sp. Van','species'),(1767382,208666,'Munda','genus'),(1767384,209173,'Natula','genus'),(1767385,1767384,'Natula longipennis','species'),(1767386,208666,'Neometrypus','genus'),(1767387,1767386,'Neometrypus sp. FGu','species'),(1767388,41433,'Niphetogryllacris','genus'),(1767389,1767388,'Niphetogryllacris reunionis','species'),(1767390,586677,'Niquirana','genus'),(1767391,1767390,'Niquirana phyxelis','species'),(1767392,586677,'Noctivox','genus'),(1767393,1767392,'Noctivox sp. n. Mex','species'),(1767394,114953,'Notosciobia','genus'),(1767395,1767394,'Notosciobia sp. NC','species'),(1767396,1301066,'Odontogryllus','genus'),(1767397,1767396,'Odontogryllus setosus','species'),(1767398,209000,'Opiliosina','genus'),(1767399,1767398,'Opiliosina meridionalis','species'),(1767400,1637200,'Orthoxiphus','genus'),(1767401,1767400,'Orthoxiphus sp. Com','species'),(1767404,1767831,'Paragryllodes','genus'),(1767405,1767404,'Paragryllodes sp. Com','species'),(1767406,1767404,'Paragryllodes sp. Mad','species'),(1767407,209000,'Parendacustes','genus'),(1767408,1767407,'Parendacustes lifouensis','species'),(1767409,1767407,'Parendacustes makassari','species'),(1767410,1767407,'Parendacustes sp. n. Indo','species'),(1767411,537458,'Petaloptila','genus'),(1767412,1767411,'Petaloptila aliena','species'),(1767413,1767411,'Petaloptila andreinii','species'),(1767414,209000,'Phaeogryllus','genus'),(1767415,1767414,'Phaeogryllus fuscus','species'),(1767416,209000,'Philippopsis','genus'),(1767417,1767416,'Philippopsis guianae','species'),(1767418,114953,'Phonarellus','genus'),(1767419,1767418,'Phonarellus minor','species'),(1767420,208666,'Phyllogryllus','genus'),(1767421,1767420,'Phyllogryllus sp. n. GDE','species'),(1767422,114953,'Plebeiogryllus','genus'),(1767423,1767422,'Plebeiogryllus guttiventris','species'),(1767424,586677,'Prosthama','genus'),(1767425,1767424,'Prosthama tessellata','species'),(1767426,1634180,'Protathra','genus'),(1767427,1767426,'Protathra centralis','species'),(1767428,1767959,'Proturana','genus'),(1767429,1767428,'Proturana subapterus','species'),(1767430,208666,'Prozvenella','genus'),(1767431,1767430,'Prozvenella bangalorensis','species'),(1767432,1637201,'Pseudotrigonidium','genus'),(1767433,1767432,'Pseudotrigonidium noctifolia','species'),(1767434,1767951,'Pteroplistes','genus'),(1767435,1767434,'Pteroplistes masinagudi','species'),(1767436,209173,'Rhicnogryllus','genus'),(1767437,1767436,'Rhicnogryllus viettei','species'),(1767438,1767831,'Rumea','genus'),(1767439,1767438,'Rumea guyanensis','species'),(1767440,1767831,'Silvastella','genus'),(1767441,1767440,'Silvastella fuscofasciata','species'),(1767442,1767440,'Silvastella grahamae','species'),(1767443,1767951,'Singapuriola','genus'),(1767444,1767443,'Singapuriola separata','species'),(1767445,209000,'Socotracris','genus'),(1767446,1767445,'Socotracris kleukersi','species'),(1767447,1634180,'Stalacris','genus'),(1767451,1767948,'Strogulomorphini sp. CR','species'),(1767452,1767831,'Superacla','genus'),(1767453,1767452,'Superacla choreutes','species'),(1767454,114953,'Svercus','genus'),(1767455,1767454,'Svercus palmetorum','species'),(1767456,209173,'Svistella','genus'),(1767457,1767456,'Svistella chekjawa','species'),(1767459,1767950,'Tafaliscina sp. FGu','species'),(1767460,114953,'Tarbinskiellus','genus'),(1767461,1767460,'Tarbinskiellus sp. India','species'),(1767462,1637201,'Tremellia','genus'),(1767463,1767462,'Tremellia sp. PNG','species'),(1767464,208666,'Truljalia','genus'),(1767465,1767464,'Truljalia sp. Chi','species'),(1767466,114953,'Turanogryllus','genus'),(1767467,1767466,'Turanogryllus sp. India','species'),(1767468,1767831,'Unithema','genus'),(1767469,1767468,'Unithema guadelupensis','species'),(1767470,209000,'Uvaroviella','genus'),(1767471,1767470,'Uvaroviella guyanensis','species'),(1767473,41433,'Xanthogryllacris','genus'),(1767474,1767473,'Xanthogryllacris punctipennis','species'),(1767475,114953,'Zebragryllus','genus'),(1767476,1767475,'Zebragryllus nouragui','species'),(1767477,1767607,'Adenopterus (Archenopterus) sp. NC sp1','species'),(1767478,1767607,'Adenopterus (Archenopterus) sp. NC sp2','species'),(1767479,209003,'Aphonomorphus (Euaphonus) sp. FGu','species'),(1767480,1767781,'Hapithinae gen. n. sp. Ven','species'),(1767481,1767246,'Nemobiinae gen. n. sp. NC','species'),(1767502,208663,'Polionemobius','genus'),(1767607,208666,'Adenopterus','genus'),(1767780,1301073,'unclassified Mogoplistidae','no rank'),(1767781,391879,'unclassified Hapithinae','no rank'),(1767782,1301066,'unclassified Landrevinae','no rank'),(1767783,209013,'unclassified Eneopterinae','no rank'),(1767831,1634180,'Paragryllinae','subfamily'),(1767854,41433,'Capnogryllacris','genus'),(1767877,41433,'Homogryllacris','genus'),(1767904,41433,'Phryganogryllacris','genus'),(1767948,1767831,'unclassified Paragryllinae','no rank'),(1767949,1767447,'Stalacris sp. n. Swa','species'),(1767950,208666,'unclassified Podoscirtinae','no rank'),(1767951,70906,'Pteroplistidae','family'),(1767959,6995,'Euscyrtinae','subfamily'),(1767978,746123,'Apteronemobius sp. NC','species'),(1767979,1767288,'Amusodes aff. estrellae ICCM-2015','species'),(1767980,209174,'Anaxipha aff. fuscocinctum ICCM-2015','species'),(1767981,209174,'Anaxipha aff. nitida ICCM-2015','species'),(1767982,1767308,'Caltathra aff. doensis ICCM-2015','species'),(1767983,62769,'Ceuthophilus sp. ICCM-2015','species'),(1767984,209180,'Euscyrtus aff. bipunctatus ICCM-2015','species'),(1767985,1767344,'Homoeoxipha cf. lycoides ICCM-2015','species'),(1767986,656533,'Lutosa sp. ICCM-2015','species'),(1767987,1767382,'Munda aff. asyrinx ICCM-2015','species'),(1767988,391880,'Orocharis aff. lividus ICCM-2015','species'),(1767989,1767502,'Polionemobius aff. taprobanensis ICCM-2015','species'),(1767990,1636946,'Pentacentrus cf. biroi ICCM-2015','species'),(1767991,1767246,'Nemobiinae gen n. sp. n. ICCM-2015','species'),(1767993,15303,'Alopecurus brachystachyus','species'),(1767994,66001,'Arundinella anomala','species'),(1767995,4499,'Avena fatua var. glabrata','varietas'),(1767996,294269,'Deyeuxia arundinacea','species'),(1767997,1767996,'Deyeuxia arundinacea var. laxiflora','varietas'),(1767998,4539,'Panicum psilopodium','species'),(1767999,69461,'Aquilaria cumingiana','species'),(1768000,223756,'Gyrinops moluccana','species'),(1768001,3044,'Dunaliella sp. HSSASE13','species'),(1768002,165695,'Sphingobium sp. ASA28','species'),(1768003,44249,'Paenibacillus sp. ASL46','species'),(1768004,5340,'Agaricus sp. MM-2015b','species'),(1768005,5340,'Agaricus aff. volvatulus ADK4396','species'),(1768006,5340,'Agaricus bambusae','species'),(1768007,1768006,'Agaricus bambusae var. bambusae','varietas'),(1768008,1768006,'Agaricus bambusae var. australis','varietas'),(1768009,5455,'Colletotrichum sp. RSJ-2015b','species'),(1768010,695999,'Actinophytocola algeriensis','species'),(1768011,28453,'Sphingobacterium sp. LMG 28764','species'),(1768012,49928,'bacterium G_01','species'),(1768013,49928,'bacterium G_02','species'),(1768014,49928,'bacterium G_05','species'),(1768015,49928,'bacterium G_10','species'),(1768016,49928,'bacterium G_14','species'),(1768017,49928,'bacterium G_20','species'),(1768018,49928,'bacterium G_22','species'),(1768019,49928,'bacterium G_23','species'),(1768020,547,'Enterobacter sp. WC141019','species'),(1768021,547,'Enterobacter sp. XC141028','species'),(1768022,1279,'Staphylococcus sp. WC141016','species'),(1768023,662,'Vibrio sp. DD141017','species'),(1768024,662,'Vibrio sp. DZ141002','species'),(1768025,662,'Vibrio sp. QH141010','species'),(1768026,662,'Vibrio sp. WC141014','species'),(1768027,662,'Vibrio sp. ZH141011','species'),(1768028,114727,'Influenza A virus (A/swine/Poland/1889614/2014(H1N1))','no rank'),(1768029,29278,'Moss transformation vector pPGX6-km','species'),(1768030,867790,'Ectocarpus sp. Ec32','species'),(1768031,5598,'Alternaria sp. AJ-1','species'),(1768032,5598,'Alternaria sp. KJ-1','species'),(1768033,5506,'Fusarium sp. Ant132F','species'),(1768034,5506,'Fusarium sp. Ant133F','species'),(1768035,5506,'Fusarium sp. B65F','species'),(1768036,5506,'Fusarium sp. B67F','species'),(1768037,5506,'Fusarium sp. B68F','species'),(1768038,5506,'Fusarium sp. C124F','species'),(1768039,5506,'Fusarium sp. C196F','species'),(1768040,5506,'Fusarium sp. C198F','species'),(1768041,5506,'Fusarium sp. C202F','species'),(1768042,5506,'Fusarium sp. D167F','species'),(1768043,5506,'Fusarium sp. D55F','species'),(1768044,5506,'Fusarium sp. D56F','species'),(1768045,5506,'Fusarium sp. D59Fs','species'),(1768046,5506,'Fusarium sp. I158F','species'),(1768047,5506,'Fusarium sp. I69F','species'),(1768048,5506,'Fusarium sp. I70F','species'),(1768049,5506,'Fusarium sp. I71F','species'),(1768050,5506,'Fusarium sp. K143F','species'),(1768051,5506,'Fusarium sp. K29F','species'),(1768052,5506,'Fusarium sp. K30F','species'),(1768053,5506,'Fusarium sp. K31F','species'),(1768054,5506,'Fusarium sp. Ko148F','species'),(1768055,5506,'Fusarium sp. Ko81F','species'),(1768056,5506,'Fusarium sp. Ko81Fs','species'),(1768057,5506,'Fusarium sp. Ko82F','species'),(1768058,5506,'Fusarium sp. Ko83F','species'),(1768059,5506,'Fusarium sp. S100F','species'),(1768060,5506,'Fusarium sp. S99F','species'),(1768061,5506,'Fusarium sp. Sa209F','species'),(1768062,5506,'Fusarium sp. Y118F','species'),(1768063,5506,'Fusarium sp. Y119F','species'),(1768064,1714618,'Tupaia hepatovirus A','species'),(1768065,12429,'Penicillium digitatum virus 1 YZN-2015','species'),(1768066,73950,'Alberta sp. Tosh et al. 263','species'),(1768067,43443,'Anthospermum sp. De Block 1922','species'),(1768068,58501,'Canthium sp. De Block 691','species'),(1768069,43462,'Cinchona sp. De Block 932','species'),(1768070,58422,'Danais sp. De Block 2011','species'),(1768071,58491,'Didymosalpinx sp. Van Caekenberghe 62','species'),(1768072,164493,'Fadogia sp. Van Caekenberghe 349','species'),(1768073,61928,'Pseudomussaenda sp. Dessein 1422','species'),(1768074,110841,'Saldinia sp. De Block 1987','species'),(1768075,83602,'Triainolepis sp. De Block 1958','species'),(1768076,164477,'Cuviera cf. leniochlamys Dessein 1448','species'),(1768078,884210,'Astiella sp. SBJ-2015a','species'),(1768079,884210,'Astiella sp. SBJ-2015b','species'),(1768080,884210,'Astiella sp. SBJ-2015c','species'),(1768081,884210,'Astiella sp. SBJ-2015d','species'),(1768082,52825,'Ceropegia lineasis','species'),(1768083,35903,'Coccocypselum decumbens','species'),(1768084,60055,'Hymenodictyon sp. SBJ-2015','species'),(1768085,540761,'Lathraeocarpa decaryi','species'),(1768086,58468,'Oxyanthus unilocularis','species'),(1768087,58445,'Randia maculata','species'),(1768088,49928,'bacterium WF-2','species'),(1768089,49928,'bacterium WF-3','species'),(1768090,5251,'Ceratobasidium sp.','species'),(1768091,1883,'Streptomyces wistariopsis','species'),(1768092,1883,'Streptomyces canadensis','species'),(1768093,209985,'Physopelta slanbuschii','species'),(1768094,299299,'Antilochus russus','species'),(1768095,1762938,'Sigarispora sp. QT-2015','species'),(1768096,37463,'Phoma sp. NBt8L','species'),(1768097,932593,'Exocelina sp. SAMA25-012926','species'),(1768098,110815,'Xenoturbella churro','species'),(1768099,8583,'Natrix astreptophora','species'),(1768100,100823,'Natrix natrix helvetica','subspecies'),(1768101,6477,'Bithynia fuchsiana','species'),(1768102,547,'Enterobacter sp. WL113','species'),(1768103,469,'Acinetobacter sp. SI-Ar(M)-B2','species'),(1768104,570,'Klebsiella sp. SI-Ar(M)-B1','species'),(1768105,1883,'Streptomyces sp. GA11','species'),(1768106,1883,'Streptomyces sp. GA3','species'),(1768107,1386,'Bacillus sp. SPuLC','species'),(1768108,1298,'Deinococcus actinosclerus','species'),(1768112,49928,'bacterium P201','species'),(1768113,49928,'bacterium P3','species'),(1768114,49928,'bacterium F083','species'),(1768115,49928,'bacterium F082','species'),(1768116,451878,'uncultured Malbranchea','species'),(1768117,332320,'uncultured Myceliophthora','species'),(1768118,1054451,'uncultured Mycocladus','species'),(1768119,86372,'Potamotrygon sp. BOG01','species'),(1768120,86372,'Potamotrygon sp. BOG02','species'),(1768121,86372,'Potamotrygon sp. BOG03','species'),(1768122,86372,'Potamotrygon sp. CAS01','species'),(1768123,86372,'Potamotrygon sp. CAU13','species'),(1768124,86372,'Potamotrygon sp. CNE-04','species'),(1768125,86372,'Potamotrygon sp. I-E7','species'),(1768126,86372,'Potamotrygon sp. IAvH-P11678','species'),(1768127,86372,'Potamotrygon sp. IC-10','species'),(1768128,86372,'Potamotrygon sp. IC-3','species'),(1768129,86372,'Potamotrygon sp. IC-4','species'),(1768130,86372,'Potamotrygon sp. IC-5','species'),(1768131,86372,'Potamotrygon sp. IC-6','species'),(1768132,86372,'Potamotrygon sp. IC-7','species'),(1768133,86372,'Potamotrygon sp. IC-8','species'),(1768134,86372,'Potamotrygon sp. IC-9','species'),(1768135,86372,'Potamotrygon sp. IF-10','species'),(1768136,86372,'Potamotrygon sp. IF-9','species'),(1768137,86372,'Potamotrygon sp. MHNL21349','species'),(1768138,86372,'Potamotrygon sp. MHNL21354','species'),(1768139,86372,'Potamotrygon sp. MHNL22456','species'),(1768140,86372,'Potamotrygon sp. MHNLS21298','species'),(1768141,86372,'Potamotrygon sp. MHNLS21299','species'),(1768142,86372,'Potamotrygon sp. MHNLS21302','species'),(1768143,86372,'Potamotrygon sp. MHNLS21303','species'),(1768144,86372,'Potamotrygon sp. MHNLS21349','species'),(1768145,86372,'Potamotrygon sp. MHNLS21352','species'),(1768146,86372,'Potamotrygon sp. MHNLS21353','species'),(1768147,86372,'Potamotrygon sp. MHNLS21354','species'),(1768148,86372,'Potamotrygon sp. MHNLS21355','species'),(1768149,86372,'Potamotrygon sp. MHNLS21357','species'),(1768150,86372,'Potamotrygon sp. MHNLS21358','species'),(1768151,86372,'Potamotrygon sp. MHNLS22362','species'),(1768152,86372,'Potamotrygon sp. MHNLS22442','species'),(1768153,86372,'Potamotrygon sp. MHNLS22443','species'),(1768154,86372,'Potamotrygon sp. MHNLS22453','species'),(1768155,86372,'Potamotrygon sp. MHNLS22454','species'),(1768156,86372,'Potamotrygon sp. MHNLS22455','species'),(1768157,86372,'Potamotrygon sp. MHNLS22457','species'),(1768158,86372,'Potamotrygon sp. MHNLS22458','species'),(1768159,86372,'Potamotrygon sp. MHNLS22459','species'),(1768160,86372,'Potamotrygon sp. MHNLS22460','species'),(1768161,86372,'Potamotrygon sp. MHNLS22461','species'),(1768162,86372,'Potamotrygon sp. MHNLS22464','species'),(1768163,86372,'Potamotrygon sp. MHNLS22468','species'),(1768164,86372,'Potamotrygon sp. MHNLS22469','species'),(1768165,86372,'Potamotrygon sp. MHNLS25517','species'),(1768166,86372,'Potamotrygon sp. MHNLS459','species'),(1768167,86372,'Potamotrygon sp. MHNSL22462','species'),(1768168,86372,'Potamotrygon sp. PCA03','species'),(1768169,86372,'Potamotrygon sp. PCA04','species'),(1768170,86372,'Potamotrygon sp. PCA05','species'),(1768171,86372,'Potamotrygon sp. PLO-12','species'),(1768172,86372,'Potamotrygon sp. PLO-14','species'),(1768173,86372,'Potamotrygon sp. PLO-7','species'),(1768174,86372,'Potamotrygon sp. PLO12','species'),(1768175,86372,'Potamotrygon sp. PLO14','species'),(1768176,86372,'Potamotrygon sp. POD-CAURAS','species'),(1768177,86372,'Potamotrygon sp. PUT07','species'),(1768178,86372,'Potamotrygon sp. UTCH1','species'),(1768179,86372,'Potamotrygon sp. UTCH2','species'),(1768181,29832,'Hanseniaspora sp. LPBII-A','species'),(1768185,204434,'Terracidiphilus','genus'),(1768186,1052105,'Paecilomyces sp. SPuFAF','species'),(1768187,1535326,'Candida sp. EBY21','species'),(1768188,5552,'Trichosporon sp. SCY42','species'),(1768191,52376,'Elliptio fumata','species'),(1768192,55833,'Fusconaia burkei','species'),(1768193,55833,'Fusconaia mitchelli','species'),(1768194,47523,'Reginaia','genus'),(1768196,1485,'Clostridium sp. MTC7','species'),(1768197,48479,'uncultured bacterium EIL102C09','species'),(1768198,48479,'uncultured bacterium EIL107F05','species'),(1768199,48479,'uncultured bacterium EIL11C05','species'),(1768200,48479,'uncultured bacterium EIL20A02','species'),(1768201,48479,'uncultured bacterium EIL26B11','species'),(1768202,48479,'uncultured bacterium EIL27G07','species'),(1768203,48479,'uncultured bacterium EIL4H10','species'),(1768204,48479,'uncultured bacterium EIL5A08','species'),(1768205,48479,'uncultured bacterium EIL68H05','species'),(1768206,48479,'uncultured bacterium EIL80B09','species'),(1768207,48479,'uncultured bacterium EIL80E09','species'),(1768210,2737,'Vagococcus sp. D7T301','species'),(1768211,552592,'Norovirus Hu/GII.P17_GII.17/NSW6016/2014/AU','no rank'),(1768213,59070,'Fritillaria sichuanica','species'),(1768214,82208,'Gagea albertii','species'),(1768215,59079,'Lloydia tibetica','species'),(1768216,47251,'Leptolyngbya sp. AUS-JR/SD/MS/NT-049','species'),(1768217,188911,'Microchaete tenera AUS-JR/SD/MS/NT-048','no rank'),(1768218,1547518,'Aurantiochytrium sp. PKUSW7','species'),(1768220,94028,'Argiope sp. RTN-2015','species'),(1768221,200547,'Cyrtophora sp. RTN-2015','species'),(1768222,280401,'Crossopriza sp. RTN-2015','species'),(1768223,6914,'Nephila sp. RTN-2015','species'),(1768227,360011,'Thouarella cf. viridis 68213','species'),(1768228,360011,'Thouarella cf. viridis 68215','species'),(1768229,360011,'Thouarella cf. viridis 68216','species'),(1768230,360011,'Thouarella cf. viridis 68217','species'),(1768231,360011,'Thouarella cf. viridis 68218','species'),(1768232,360011,'Thouarella cf. viridis 68219','species'),(1768233,360011,'Thouarella cf. viridis 68220','species'),(1768234,360011,'Thouarella cf. viridis 68221','species'),(1768235,360011,'Thouarella cf. viridis 68222','species'),(1768236,171631,'Fusarium sp. FOSC_143','species'),(1768237,171631,'Fusarium sp. FOSC_239','species'),(1768238,345399,'Eurhomalea exalbida','species'),(1768240,32399,'Encarsia singhiellae','species'),(1768241,58840,'Rhodobacteraceae bacterium O3.65','species'),(1768242,318147,'Paucibacter sp. KCTC 42545','species'),(1768243,45426,'Ascomycota sp. MKOTU13','species'),(1768244,45426,'Ascomycota sp. MKOTU21','species'),(1768245,45426,'Ascomycota sp. MKOTU27','species'),(1768246,45426,'Ascomycota sp. MKOTU30','species'),(1768247,45426,'Ascomycota sp. MKOTU36','species'),(1768248,45426,'Ascomycota sp. MKOTU47','species'),(1768249,45426,'Ascomycota sp. MKOTU59','species'),(1768250,45426,'Ascomycota sp. MKOTU65','species'),(1768251,45426,'Ascomycota sp. MKOTU66','species'),(1768252,45426,'Ascomycota sp. MKOTU73','species'),(1768253,45426,'Ascomycota sp. MKOTU74','species'),(1768254,45426,'Ascomycota sp. MKOTU76','species'),(1768255,5579,'Aureobasidium sp. MKOTU42','species'),(1768256,38240,'Basidiomycota sp. MKOTU48','species'),(1768257,38240,'Basidiomycota sp. MKOTU67','species'),(1768258,38240,'Basidiomycota sp. MKOTU68','species'),(1768259,33196,'Botrytis sp. GW_OTU54','species'),(1768260,5498,'Cladosporium sp. GW_OTU07','species'),(1768261,5498,'Cladosporium sp. GW_OTU17','species'),(1768262,5498,'Cladosporium sp. GW_OTU43','species'),(1768263,5498,'Cladosporium sp. GW_OTU59','species'),(1768264,5498,'Cladosporium sp. MKOTU49','species'),(1768265,237557,'Davidiella sp. MKOTU14','species'),(1768266,237557,'Davidiella sp. MKOTU70','species'),(1768267,165440,'Dioszegia sp. MKOTU10','species'),(1768268,33198,'Drechslera sp. GW_OTU35','species'),(1768269,104397,'Epicoccum sp. GW_OTU63','species'),(1768270,5506,'Fusarium sp. GW_OTU09','species'),(1768271,5506,'Fusarium sp. MKOTU24','species'),(1768272,228666,'Helgardia sp. GW_OTU46','species'),(1768273,54695,'Helotiales sp. MKOTU39','species'),(1768274,54695,'Helotiales sp. MKOTU9','species'),(1768275,46635,'Hormonema sp. GW_OTU39','species'),(1768276,1079112,'Ilyonectria sp. GW_OTU65','species'),(1768277,5277,'Leucosporidium sp. MKOTU1','species'),(1768278,5277,'Leucosporidium sp. GW_OTU34','species'),(1768279,87748,'Monographella aff. lycopodina','species'),(1768280,87748,'Monographella sp. GW_OTU50','species'),(1768281,4855,'Mortierella aff. gamsii','species'),(1768282,4855,'Mortierella sp. GW_OTU01','species'),(1768283,4855,'Mortierella sp. GW_OTU16','species'),(1768284,4855,'Mortierella sp. GW_OTU20','species'),(1768285,4855,'Mortierella sp. GW_OTU27','species'),(1768286,29901,'Mrakia sp. MKOTU41','species'),(1768287,4830,'Mucor aff. abundans','species'),(1768288,5073,'Penicillium aff. brevicompactum','species'),(1768289,5073,'Penicillium aff. lividum','species'),(1768290,5073,'Penicillium aff. melinii','species'),(1768291,5073,'Penicillium aff. spinulosum','species'),(1768292,5073,'Penicillium aff. ubiquetum','species'),(1768293,5073,'Penicillium sp. GW_OTU04','species'),(1768294,5073,'Penicillium sp. GW_OTU23','species'),(1768295,5073,'Penicillium sp. GW_OTU32','species'),(1768296,5073,'Penicillium sp. GW_OTU49','species'),(1768297,5073,'Penicillium sp. GW_OTU64','species'),(1768298,5073,'Penicillium sp. MKOTU60','species'),(1768299,66517,'Phacidium aff. pseudophacidioides','species'),(1768300,66517,'Phacidium aff. trichophori','species'),(1768301,55067,'Phaeosphaeria sp. GW_OTU41','species'),(1768302,95729,'Stemphylium sp. GW_OTU51','species'),(1768303,164535,'Tetracladium sp. MKOTU17','species'),(1768304,164535,'Tetracladium sp. MKOTU71','species'),(1768305,46452,'Thelebolus sp. MKOTU58','species'),(1768306,5543,'Trichoderma sp. GW_OTU22','species'),(1768307,5543,'Trichoderma sp. GW_OTU62','species'),(1768308,64561,'Umbelopsis sp. GW_OTU11','species'),(1768309,64561,'Umbelopsis sp. GW_OTU21','species'),(1768310,64561,'Umbelopsis sp. GW_OTU28','species'),(1768311,64561,'Umbelopsis sp. GW_OTU30','species'),(1768312,64561,'Umbelopsis sp. GW_OTU60','species'),(1768313,64561,'Umbelopsis sp. GW_OTU61','species'),(1768314,89443,'fungal sp. MKOTU100','species'),(1768315,89443,'fungal sp. MKOTU101','species'),(1768316,89443,'fungal sp. MKOTU102','species'),(1768317,89443,'fungal sp. MKOTU103','species'),(1768318,89443,'fungal sp. MKOTU104','species'),(1768319,89443,'fungal sp. MKOTU105','species'),(1768320,89443,'fungal sp. MKOTU106','species'),(1768321,89443,'fungal sp. MKOTU107','species'),(1768322,89443,'fungal sp. MKOTU109','species'),(1768323,89443,'fungal sp. MKOTU11','species'),(1768324,89443,'fungal sp. MKOTU110','species'),(1768325,89443,'fungal sp. MKOTU111','species'),(1768326,89443,'fungal sp. MKOTU112','species'),(1768327,89443,'fungal sp. MKOTU113','species'),(1768328,89443,'fungal sp. MKOTU114','species'),(1768329,89443,'fungal sp. MKOTU115','species'),(1768330,89443,'fungal sp. MKOTU116','species'),(1768331,89443,'fungal sp. MKOTU117','species'),(1768332,89443,'fungal sp. MKOTU119','species'),(1768333,89443,'fungal sp. MKOTU121','species'),(1768334,89443,'fungal sp. MKOTU122','species'),(1768335,89443,'fungal sp. MKOTU123','species'),(1768336,89443,'fungal sp. MKOTU124','species'),(1768337,89443,'fungal sp. MKOTU125','species'),(1768338,89443,'fungal sp. MKOTU126','species'),(1768339,89443,'fungal sp. MKOTU127','species'),(1768340,89443,'fungal sp. MKOTU16','species'),(1768341,89443,'fungal sp. MKOTU18','species'),(1768342,89443,'fungal sp. MKOTU19','species'),(1768343,89443,'fungal sp. MKOTU2','species'),(1768344,89443,'fungal sp. MKOTU22','species'),(1768345,89443,'fungal sp. MKOTU23','species'),(1768346,89443,'fungal sp. MKOTU26','species'),(1768347,89443,'fungal sp. MKOTU28','species'),(1768348,89443,'fungal sp. MKOTU3','species'),(1768349,89443,'fungal sp. MKOTU32','species'),(1768350,89443,'fungal sp. MKOTU37','species'),(1768351,89443,'fungal sp. MKOTU4','species'),(1768352,89443,'fungal sp. MKOTU43','species'),(1768353,89443,'fungal sp. MKOTU44','species'),(1768354,89443,'fungal sp. MKOTU53','species'),(1768355,89443,'fungal sp. MKOTU54','species'),(1768356,89443,'fungal sp. MKOTU6','species'),(1768357,89443,'fungal sp. MKOTU7','species'),(1768358,89443,'fungal sp. MKOTU79','species'),(1768359,89443,'fungal sp. MKOTU8','species'),(1768360,89443,'fungal sp. MKOTU80','species'),(1768361,89443,'fungal sp. MKOTU81','species'),(1768362,89443,'fungal sp. MKOTU82','species'),(1768363,89443,'fungal sp. MKOTU83','species'),(1768364,89443,'fungal sp. MKOTU84','species'),(1768365,89443,'fungal sp. MKOTU85','species'),(1768366,89443,'fungal sp. MKOTU86','species'),(1768367,89443,'fungal sp. MKOTU87','species'),(1768368,89443,'fungal sp. MKOTU88','species'),(1768369,89443,'fungal sp. MKOTU89','species'),(1768370,89443,'fungal sp. MKOTU90','species'),(1768371,89443,'fungal sp. MKOTU91','species'),(1768372,89443,'fungal sp. MKOTU92','species'),(1768373,89443,'fungal sp. MKOTU93','species'),(1768374,89443,'fungal sp. MKOTU94','species'),(1768375,89443,'fungal sp. MKOTU95','species'),(1768376,89443,'fungal sp. MKOTU96','species'),(1768377,89443,'fungal sp. MKOTU97','species'),(1768378,89443,'fungal sp. MKOTU98','species'),(1768379,89443,'fungal sp. MKOTU99','species'),(1768380,546732,'Heterelmis sp. K292','species'),(1768381,1131602,'Limnichidae sp. K111','species'),(1768382,186992,'Austrelmis','genus'),(1768383,1768382,'Austrelmis sp. K306','species'),(1768384,186992,'Gyrelmis','genus'),(1768385,1768384,'Gyrelmis sp. K293','species'),(1768386,186992,'Hexacylloepus','genus'),(1768387,1768386,'Hexacylloepus sp. K294','species'),(1768388,1768386,'Hexacylloepus sp. K298','species'),(1768389,186993,'Hexanchorus','genus'),(1768390,1768389,'Hexanchorus sp. K218','species'),(1768391,1768389,'Hexanchorus sp. K239','species'),(1768392,186993,'Hypsilara','genus'),(1768393,1768392,'Hypsilara sp. Auyan','species'),(1768394,186992,'Microcylloepus','genus'),(1768395,1768394,'Microcylloepus sp. K288','species'),(1768396,186993,'Phanocerus','genus'),(1768397,1768396,'Phanocerus sp. K240','species'),(1768398,1768396,'Phanocerus sp. K241','species'),(1768399,186992,'Stegoelmis','genus'),(1768400,1768399,'Stegoelmis sp. K285','species'),(1768401,107441,'Cryptococcus sp. GW_OTU18','species'),(1768402,107441,'Cryptococcus sp. GW_OTU24','species'),(1768403,107441,'Cryptococcus sp. GW_OTU33','species'),(1768404,107441,'Cryptococcus sp. GW_OTU36','species'),(1768405,552466,'Cryptococcus sp. MKOTU45','species'),(1768406,552466,'Cryptococcus sp. MKOTU72','species'),(1768407,1768392,'Hypsilara autanai','species'),(1768408,1768392,'Hypsilara breweri','species'),(1768409,186993,'Disersus','genus'),(1768410,1768409,'Disersus saxicola','species'),(1768411,186993,'Pseudodisersus','genus'),(1768412,1768411,'Pseudodisersus goudotii','species'),(1768413,165440,'Dioszegia sp. MKOTU57','species'),(1768414,610258,'Geomyces sp. GW_OTU02','species'),(1768415,610258,'Geomyces sp. GW_OTU03','species'),(1768416,610258,'Geomyces sp. GW_OTU53','species'),(1768417,610258,'Geomyces sp. MKOTU61','species'),(1768418,5533,'Rhodotorula sp. GW_OTU26','species'),(1768419,1768409,'Disersus cacicus','species'),(1768420,5552,'Trichosporon sp. GW_OTU38','species'),(1768421,104397,'Epicoccum sp. EsHN2','species'),(1768422,233482,'Spintharus sp. COL 00004378A','species'),(1768423,233482,'Spintharus sp. CR 00006287A','species'),(1768424,233482,'Spintharus sp. CR 00006494A','species'),(1768425,233482,'Spintharus sp. CU 00000308A','species'),(1768426,233482,'Spintharus sp. CU 00000634A','species'),(1768427,233482,'Spintharus sp. CU 00003854A','species'),(1768428,233482,'Spintharus sp. CU 00004001A','species'),(1768429,233482,'Spintharus sp. CU 00004067A','species'),(1768430,233482,'Spintharus sp. CU 00004082A','species'),(1768431,233482,'Spintharus sp. CU 00004099A','species'),(1768432,233482,'Spintharus sp. CU 00004173A','species'),(1768433,233482,'Spintharus sp. CU 00004279A','species'),(1768434,233482,'Spintharus sp. CU 00004288A','species'),(1768435,233482,'Spintharus sp. CU 00004292A','species'),(1768436,233482,'Spintharus sp. CU 00004296A','species'),(1768437,233482,'Spintharus sp. CU 00004302A','species'),(1768438,233482,'Spintharus sp. CU 00004330A','species'),(1768439,233482,'Spintharus sp. CU 00004338A','species'),(1768440,233482,'Spintharus sp. CU 00004402A','species'),(1768441,233482,'Spintharus sp. CU 00004590A','species'),(1768442,233482,'Spintharus sp. CU 00004592A','species'),(1768443,233482,'Spintharus sp. CU 00004604A','species'),(1768444,233482,'Spintharus sp. CU 00004609A','species'),(1768445,233482,'Spintharus sp. CU 00004619A','species'),(1768446,233482,'Spintharus sp. CU 00004621A','species'),(1768447,233482,'Spintharus sp. CU 00004623A','species'),(1768448,233482,'Spintharus sp. CU 00004710A','species'),(1768449,233482,'Spintharus sp. CU 00004712A','species'),(1768450,233482,'Spintharus sp. CU 00004718A','species'),(1768451,233482,'Spintharus sp. CU 00004741A','species'),(1768452,233482,'Spintharus sp. CU 00004834A','species'),(1768453,233482,'Spintharus sp. CU 00004856A','species'),(1768454,233482,'Spintharus sp. CU 00004866A','species'),(1768455,233482,'Spintharus sp. CU 00005007A','species'),(1768456,233482,'Spintharus sp. CU 00005066A','species'),(1768457,233482,'Spintharus sp. CU 00005175A','species'),(1768458,233482,'Spintharus sp. CU 00005478A','species'),(1768459,233482,'Spintharus sp. CU 00005528A','species'),(1768460,233482,'Spintharus sp. CU 00005529A','species'),(1768461,233482,'Spintharus sp. CU 00005537A','species'),(1768462,233482,'Spintharus sp. CU 00005538A','species'),(1768463,233482,'Spintharus sp. CU 00005540A','species'),(1768464,233482,'Spintharus sp. CU 00005546A','species'),(1768465,233482,'Spintharus sp. CU 00782935','species'),(1768466,233482,'Spintharus sp. CU 00782941','species'),(1768467,233482,'Spintharus sp. CU 00782943','species'),(1768468,233482,'Spintharus sp. CU 00782945','species'),(1768469,233482,'Spintharus sp. CU 00782946','species'),(1768470,233482,'Spintharus sp. CU 00782948','species'),(1768471,233482,'Spintharus sp. CU 00783195','species'),(1768472,233482,'Spintharus sp. CU 00783199','species'),(1768473,233482,'Spintharus sp. CU 00783202','species'),(1768474,233482,'Spintharus sp. CU 00783208','species'),(1768475,233482,'Spintharus sp. CU 00783213','species'),(1768476,233482,'Spintharus sp. CU 00783215','species'),(1768477,233482,'Spintharus sp. CU 00783216','species'),(1768478,233482,'Spintharus sp. CU 00783217','species'),(1768479,233482,'Spintharus sp. CU 00783228','species'),(1768480,233482,'Spintharus sp. CU 00783230','species'),(1768481,233482,'Spintharus sp. CU 00784389','species'),(1768482,233482,'Spintharus sp. CU 00784459','species'),(1768483,233482,'Spintharus sp. CU 00784486','species'),(1768484,233482,'Spintharus sp. CU 00784754','species'),(1768485,233482,'Spintharus sp. CU 00785156','species'),(1768486,233482,'Spintharus sp. CU 00785195','species'),(1768487,233482,'Spintharus sp. CU 00785288','species'),(1768488,233482,'Spintharus sp. CU 00787441','species'),(1768489,233482,'Spintharus sp. CU 00787462','species'),(1768490,233482,'Spintharus sp. CU 00787464','species'),(1768491,233482,'Spintharus sp. CU 00787467','species'),(1768492,233482,'Spintharus sp. CU 00787471','species'),(1768493,233482,'Spintharus sp. CU 00787473','species'),(1768494,233482,'Spintharus sp. CU 00787781','species'),(1768495,233482,'Spintharus sp. CU 00787848','species'),(1768496,233482,'Spintharus sp. CU 00787849','species'),(1768497,233482,'Spintharus sp. CU 00787851','species'),(1768498,233482,'Spintharus sp. CU 00787852','species'),(1768499,233482,'Spintharus sp. CU 00787854','species'),(1768500,233482,'Spintharus sp. CU 00787855','species'),(1768501,233482,'Spintharus sp. CU 05111A','species'),(1768502,233482,'Spintharus sp. DR 00782898','species'),(1768503,233482,'Spintharus sp. DR 00784667','species'),(1768504,233482,'Spintharus sp. DR 00784899','species'),(1768505,233482,'Spintharus sp. DR 00785127','species'),(1768506,233482,'Spintharus sp. DR 00785388','species'),(1768507,233482,'Spintharus sp. DR 00785583','species'),(1768508,233482,'Spintharus sp. DR 00785670','species'),(1768509,233482,'Spintharus sp. DR 00785738','species'),(1768510,233482,'Spintharus sp. DR 00785744','species'),(1768511,233482,'Spintharus sp. DR 00785768','species'),(1768512,233482,'Spintharus sp. DR 00786961','species'),(1768513,233482,'Spintharus sp. DR 00786969','species'),(1768514,233482,'Spintharus sp. DR 00786970','species'),(1768515,233482,'Spintharus sp. DR 00786971','species'),(1768516,233482,'Spintharus sp. DR 00786990','species'),(1768517,233482,'Spintharus sp. DR 00787077','species'),(1768518,233482,'Spintharus sp. DR 00787094','species'),(1768519,233482,'Spintharus sp. DR 00787256','species'),(1768520,233482,'Spintharus sp. DR 00787259','species'),(1768521,233482,'Spintharus sp. DR 00787272','species'),(1768522,233482,'Spintharus sp. DR 00787274','species'),(1768523,233482,'Spintharus sp. DR 00787310','species'),(1768524,233482,'Spintharus sp. DR 00787316','species'),(1768525,233482,'Spintharus sp. JA 00003068A','species'),(1768526,233482,'Spintharus sp. JA 00003150A','species'),(1768527,233482,'Spintharus sp. JA 00003476A','species'),(1768528,233482,'Spintharus sp. JA 00003503A','species'),(1768529,233482,'Spintharus sp. JA 00003602A','species'),(1768530,233482,'Spintharus sp. JA 00003721A','species'),(1768531,233482,'Spintharus sp. JA 00003731A','species'),(1768532,233482,'Spintharus sp. JA 00003738A','species'),(1768533,233482,'Spintharus sp. JA 00003814A','species'),(1768534,233482,'Spintharus sp. LA 00000166A','species'),(1768535,233482,'Spintharus sp. LA 00000173A','species'),(1768536,233482,'Spintharus sp. LA 00000550A','species'),(1768537,233482,'Spintharus sp. LA 00000648A','species'),(1768538,233482,'Spintharus sp. LA 00001408A','species'),(1768539,233482,'Spintharus sp. LA 00001452A','species'),(1768540,233482,'Spintharus sp. LA 00001460A','species'),(1768541,233482,'Spintharus sp. LA 00001536A','species'),(1768542,233482,'Spintharus sp. LA 00001596A','species'),(1768543,233482,'Spintharus sp. LA 00001606A','species'),(1768544,233482,'Spintharus sp. LA 00001661A','species'),(1768545,233482,'Spintharus sp. LA 00001712A','species'),(1768546,233482,'Spintharus sp. LA 00001773A','species'),(1768547,233482,'Spintharus sp. LA 00001800A','species'),(1768548,233482,'Spintharus sp. LA 00001824A','species'),(1768549,233482,'Spintharus sp. LA 00001826A','species'),(1768550,233482,'Spintharus sp. LA 00002152A','species'),(1768551,233482,'Spintharus sp. MX 00006162A','species'),(1768552,233482,'Spintharus sp. MX 00006293A','species'),(1768553,233482,'Spintharus sp. MX 00006305A','species'),(1768554,233482,'Spintharus sp. MX 00006349A','species'),(1768555,233482,'Spintharus sp. MX 00006359A','species'),(1768556,233482,'Spintharus sp. MX 00006443A','species'),(1768557,233482,'Spintharus sp. MX 00006449A','species'),(1768558,233482,'Spintharus sp. MX 00006461A','species'),(1768559,233482,'Spintharus sp. MX 00006462A','species'),(1768560,233482,'Spintharus sp. MX 00006489A','species'),(1768561,233482,'Spintharus sp. MX 00006490A','species'),(1768562,233482,'Spintharus sp. MX 00006496A','species'),(1768563,233482,'Spintharus sp. MX 0006495A','species'),(1768564,233482,'Spintharus sp. PR 00392769','species'),(1768565,233482,'Spintharus sp. PR 00392822','species'),(1768566,233482,'Spintharus sp. PR 00392857','species'),(1768567,233482,'Spintharus sp. PR 00392878','species'),(1768568,233482,'Spintharus sp. PR 00392889','species'),(1768569,233482,'Spintharus sp. PR 00392921','species'),(1768570,233482,'Spintharus sp. PR 00392949','species'),(1768571,233482,'Spintharus sp. PR 00392953','species'),(1768572,233482,'Spintharus sp. PR 00392972','species'),(1768573,233482,'Spintharus sp. PR 00392973','species'),(1768574,233482,'Spintharus sp. PR 00392974','species'),(1768575,233482,'Spintharus sp. PR 00782101','species'),(1768576,233482,'Spintharus sp. SEUS 00000153A','species'),(1768577,233482,'Spintharus sp. SEUS 00000365A','species'),(1768578,233482,'Spintharus sp. SEUS 00000389A','species'),(1768579,233482,'Spintharus sp. SEUS 00000686A','species'),(1768580,233482,'Spintharus sp. SEUS 00000828A','species'),(1768581,233482,'Spintharus sp. SEUS 00000858A','species'),(1768582,233482,'Spintharus sp. SEUS 00001029A','species'),(1768583,233482,'Spintharus sp. SEUS 00001054A','species'),(1768584,233482,'Spintharus sp. SEUS 00001078A','species'),(1768585,233482,'Spintharus sp. SEUS 00001117A','species'),(1768586,233482,'Spintharus sp. SEUS 00001126A','species'),(1768587,233482,'Spintharus sp. SEUS 00001157A','species'),(1768588,233482,'Spintharus sp. SEUS 00001204A','species'),(1768589,233482,'Spintharus sp. SEUS 00001223A','species'),(1768590,233482,'Spintharus sp. SEUS 00001233A','species'),(1768591,233482,'Spintharus sp. SEUS 00001262A','species'),(1768592,233482,'Spintharus sp. SEUS 00001359A','species'),(1768593,233482,'Spintharus sp. SEUS 00003308A','species'),(1768594,233482,'Spintharus sp. SEUS 00003379A','species'),(1768595,233482,'Spintharus sp. SEUS 00003462A','species'),(1768596,233482,'Spintharus sp. SEUS 00003469A','species'),(1768597,233482,'Spintharus sp. SEUS 00003712A','species'),(1768598,233482,'Spintharus sp. SEUS 00003819A','species'),(1768599,233482,'Spintharus sp. SEUS 00003848A','species'),(1768600,233482,'Spintharus sp. SEUS 00003914A','species'),(1768601,233482,'Spintharus sp. SEUS 00003926A','species'),(1768602,233482,'Spintharus sp. SEUS 00003938A','species'),(1768603,233482,'Spintharus sp. SEUS 00004511A','species'),(1768604,233482,'Spintharus sp. SEUS 00004597A','species'),(1768605,233482,'Spintharus sp. SEUS 00004608A','species'),(1768606,233482,'Spintharus sp. SEUS 00004624A','species'),(1768607,233482,'Spintharus sp. SEUS 00004634A','species'),(1768608,233482,'Spintharus sp. SEUS 00004701A','species'),(1768609,233482,'Spintharus sp. SEUS 00004717A','species'),(1768610,233482,'Spintharus sp. SEUS 00004730A','species'),(1768611,233482,'Spintharus sp. SEUS 00004867A','species'),(1768612,233482,'Spintharus sp. SEUS 00005090A','species'),(1768613,36167,'Kiefferulus biroi','species'),(1768614,1165752,'Chironomus striatipennis','species'),(1768615,66557,'Anystis agilis','species'),(1768616,291074,'Plesionika sp. JD-2015','species'),(1768617,88466,'Seladonia gemmella','species'),(1768618,88466,'Seladonia orientana','species'),(1768619,88466,'Seladonia phryganica','species'),(1768620,88466,'Seladonia submediterranea','species'),(1768621,88466,'Seladonia atroviridis','species'),(1768622,88466,'Seladonia cephalica','species'),(1768623,88466,'Seladonia gemmea','species'),(1768624,88466,'Seladonia lucidipennis','species'),(1768625,88466,'Seladonia orientalis','species'),(1768626,88466,'Seladonia seladonia','species'),(1768627,88466,'Seladonia smaragdula','species'),(1768628,88466,'Seladonia subaurata','species'),(1768629,88466,'Seladonia subauratoides','species'),(1768630,222,'Achromobacter sp. BAB-5414','species'),(1768631,469,'Acinetobacter sp. BAB-5418','species'),(1768632,234,'Brucella sp. BAB-5413','species'),(1768633,33882,'Microbacterium sp. BAB-5417','species'),(1768634,33882,'Microbacterium sp. BAB-5419','species'),(1768635,286,'Pseudomonas sp. BAB-5416','species'),(1768636,642,'Aeromonas sp. K2DN332','species'),(1768637,642,'Aeromonas sp. K2DN339','species'),(1768638,642,'Aeromonas sp. K2DN340','species'),(1768639,1386,'Bacillus sp. K1DN308','species'),(1768640,1386,'Bacillus sp. K1DN309','species'),(1768641,1386,'Bacillus sp. K1DN312','species'),(1768642,1386,'Bacillus sp. K1DN313','species'),(1768643,1386,'Bacillus sp. K1DN314','species'),(1768644,1386,'Bacillus sp. K1DN315','species'),(1768645,1386,'Bacillus sp. K1DN316','species'),(1768646,1386,'Bacillus sp. K1DN317','species'),(1768647,1386,'Bacillus sp. K2DN326','species'),(1768648,1386,'Bacillus sp. K2DN327','species'),(1768649,1386,'Bacillus sp. K2DN328','species'),(1768650,1386,'Bacillus sp. K2DN329','species'),(1768651,1386,'Bacillus sp. K2DN330','species'),(1768652,1386,'Bacillus sp. K2DN333','species'),(1768653,1386,'Bacillus sp. K2DN334','species'),(1768654,1386,'Bacillus sp. K2DN335','species'),(1768655,1386,'Bacillus sp. K2DN336','species'),(1768656,1386,'Bacillus sp. K2DN337','species'),(1768657,1386,'Bacillus sp. K2DN338','species'),(1768658,1386,'Bacillus sp. K2DN341','species'),(1768659,1386,'Bacillus sp. K2DN342','species'),(1768660,1386,'Bacillus sp. K2DN343','species'),(1768661,286,'Pseudomonas sp. K1DN311','species'),(1768662,286,'Pseudomonas sp. K2DN344','species'),(1768663,67575,'Rheinheimera sp. K2DN331','species'),(1768664,37463,'Phoma sp. J08NF7','species'),(1768665,54744,'Coursetia apantensis','species'),(1768666,54744,'Coursetia barrancana','species'),(1768667,54744,'Coursetia paucifoliolata','species'),(1768668,54744,'Coursetia robinioides','species'),(1768670,248184,'Ephoron nigridorsum','species'),(1768672,116655,'Koonunga','genus'),(1768673,1768672,'Koonunga allambiensis','species'),(1768674,1768672,'Koonunga crenarum','species'),(1768675,1768672,'Koonunga hornei','species'),(1768676,1768672,'Koonunga tatiaraensis','species'),(1768726,6315,'Graphidiella','genus'),(1768727,1768726,'Graphidiella ochotonae','species'),(1768728,33266,'Murielus','genus'),(1768730,1768728,'Murielus harpespiculus','species'),(1768731,1768728,'Murielus cf. tjanschaniensis 1 KEG-2015','species'),(1768732,1768728,'Murielus cf. tjanschaniensis 2 KEG-2015','species'),(1768733,150203,'Blastomonas sp. CCH3-A3','species'),(1768734,150203,'Blastomonas sp. CCH9-F3','species'),(1768735,150203,'Blastomonas sp. CCH6-A6','species'),(1768736,150203,'Blastomonas sp. CCH8-E1','species'),(1768737,150203,'Blastomonas sp. CCH10-E1','species'),(1768738,150203,'Blastomonas sp. CCH9-A1','species'),(1768739,150203,'Blastomonas sp. CCH13-E1','species'),(1768740,150203,'Blastomonas sp. CCH2-E1','species'),(1768741,13687,'Sphingomonas sp. CCH5-A5','species'),(1768742,150203,'Blastomonas sp. CCH3-E3','species'),(1768743,150203,'Blastomonas sp. CCH8-A3','species'),(1768744,13687,'Sphingomonas sp. CCH18-B1','species'),(1768745,150203,'Blastomonas sp. CCH7-E1','species'),(1768746,150203,'Blastomonas sp. CCH15-G10','species'),(1768747,150203,'Blastomonas sp. CCH6-E2','species'),(1768748,150203,'Blastomonas sp. CCH13-A3','species'),(1768749,13687,'Sphingomonas sp. CCH21-G11','species'),(1768750,150203,'Blastomonas sp. CCH5-E3','species'),(1768751,150203,'Blastomonas sp. CCH4-D12','species'),(1768752,165696,'Novosphingobium sp. CCH12-A3','species'),(1768753,374,'Bradyrhizobium sp. CCH5-F6','species'),(1768754,57495,'Dermacoccus sp. CCH12-B7','species'),(1768755,13687,'Sphingomonas sp. CCH16-B10','species'),(1768756,13687,'Sphingomonas sp. CCH6-A11','species'),(1768757,13687,'Sphingomonas sp. CCH10-B3','species'),(1768758,59732,'Chryseobacterium sp. CCH4-E10','species'),(1768759,374,'Bradyrhizobium sp. CCH4-A6','species'),(1768760,374,'Bradyrhizobium sp. CCH10-C7','species'),(1768761,150203,'Blastomonas sp. CCH5-A3','species'),(1768762,150203,'Blastomonas sp. CCH1-A6','species'),(1768763,75,'Caulobacter sp. CCH4-E1','species'),(1768764,1301,'Streptococcus sp. CCH5-D3','species'),(1768765,407,'Methylobacterium sp. CCH5-D2','species'),(1768766,374,'Bradyrhizobium sp. CCH1-B1','species'),(1768767,1301,'Streptococcus sp. CCH8-H5','species'),(1768768,75,'Caulobacter sp. CCH9-E1','species'),(1768769,13687,'Sphingomonas sp. CCH20-B6','species'),(1768770,75,'Caulobacter sp. CCH5-E12','species'),(1768771,1301,'Streptococcus sp. CCH8-G7','species'),(1768772,13687,'Sphingomonas sp. CCH9-H8','species'),(1768773,1111,'Porphyrobacter sp. CCH7-A1','species'),(1768774,20,'Phenylobacterium sp. CCH9-H3','species'),(1768775,374,'Bradyrhizobium sp. CCH5-A9','species'),(1768776,13687,'Sphingomonas sp. CCH9-E2','species'),(1768777,1301,'Streptococcus sp. CCH8-C6','species'),(1768778,13687,'Sphingomonas sp. CCH9-F2','species'),(1768779,57495,'Dermacoccus sp. CCH2-D9','species'),(1768780,33882,'Microbacterium sp. CCH5-D1','species'),(1768781,165695,'Sphingobium sp. CCH11-B1','species'),(1768782,150203,'Blastomonas sp. CCH11-A4','species'),(1768783,13687,'Sphingomonas sp. CCH19-C6','species'),(1768784,20,'Phenylobacterium sp. CCH12-B4','species'),(1768785,13687,'Sphingomonas sp. CCH15-F11','species'),(1768786,13687,'Sphingomonas sp. CCH5-D11','species'),(1768787,13687,'Sphingomonas sp. CCH18-H6','species'),(1768788,150203,'Blastomonas sp. CCH2-A2','species'),(1768789,407,'Methylobacterium sp. CCH7-A2','species'),(1768790,13687,'Sphingomonas sp. CCH15-A1','species'),(1768791,13687,'Sphingomonas sp. CCH13-B11','species'),(1768792,1041,'Erythrobacter sp. CCH5-A1','species'),(1768793,13687,'Sphingomonas sp. CCH7-B2','species'),(1768794,1041,'Erythrobacter sp. CCH15-E2','species'),(1768795,12916,'Acidovorax sp. CCH12-A4','species'),(1768796,41292,'Rhizobiales bacterium CCH3-A5','species'),(1768797,41292,'Rhizobiales bacterium CCH10-E5','species'),(1768798,41292,'Rhizobiales bacterium CCH9-A3','species'),(1768799,41292,'Rhizobiales bacterium CCH6-A4','species'),(1768800,41292,'Rhizobiales bacterium CCH8-D1','species'),(1768801,41292,'Rhizobiales bacterium CCH11-D2','species'),(1768802,41292,'Rhizobiales bacterium CCH2-A4','species'),(1768803,83494,'Comamonadaceae bacterium CCH12-A10','species'),(1768804,83494,'Comamonadaceae bacterium CCH4-C5','species'),(1768805,517744,'Erythrobacteraceae bacterium CCH12-C2','species'),(1768806,41296,'Rhodospirillaceae bacterium CCH5-H10','species'),(1768807,1386,'Bacillus sp. MCG03','species'),(1768808,1386,'Bacillus sp. SL10(2015)','species'),(1768809,182709,'Oceanobacillus sp. K30','species'),(1768810,182709,'Oceanobacillus sp. K31','species'),(1768811,1032685,'Hydnocystis japonica','species'),(1768812,47200,'Paurocotylis singeri','species'),(1768813,1763,'Mycobacterium sp. S22','species'),(1768814,1763,'Mycobacterium sp. S23','species'),(1768816,1968700,'Densocarpa crocea','species'),(1768817,65076,'Gyraulus sp. 1 MFH-2015','species'),(1768818,65076,'Gyraulus sp. 2 MFH-2015','species'),(1768819,55738,'Planorbis sp. 1 MFH-2015','species'),(1768820,55738,'Planorbis sp. 2 MFH-2015','species'),(1768821,55738,'Planorbis sp. 3 MFH-2015','species'),(1768822,547,'Enterobacter sp. B24(2015)','species'),(1768823,328864,'Urbanus procne','species'),(1768824,1032685,'Hydnocystis sp. FH wz2209-00290161','species'),(1768826,1032685,'Hydnocystis transitoria','species'),(1768827,47200,'Paurocotylis patagonica','species'),(1768828,47200,'Paurocotylis watlingii','species'),(1768829,47210,'Tarzetta sp. 1525','species'),(1768830,47210,'Tarzetta sp. 1526','species'),(1768831,47210,'Tarzetta sp. DHP CH30','species'),(1768832,47210,'Tarzetta sp. DHP08-654','species'),(1768833,47210,'Tarzetta sp. RH1646','species'),(1768835,576921,'Mazocraeoides prashadi','species'),(1768836,92211,'Polylabris bengalensis','species'),(1768837,92232,'Gastrocotyle sp. n. SU-2015','species'),(1768838,92221,'Microcotyle sp. n. SU-2015','species'),(1768839,92227,'Monaxine','genus'),(1768840,1768839,'Monaxine formionis','species'),(1768841,40165,'Bravocotyle','genus'),(1768842,1768841,'Bravocotyle sp. n. SU-2015','species'),(1768843,1086596,'Opisthogyne','genus'),(1768844,1768843,'Opisthogyne sp. n. SU-2015','species'),(1768845,34451,'Cortinarius cf. alboviolaceus RH1546','species'),(1768846,34451,'Cortinarius cf. coalescens RH1552','species'),(1768847,34451,'Cortinarius cf. alboviolaceus RH1574','species'),(1768848,23139,'Amelanchier hybrid cultivar','species'),(1768849,23139,'Amelanchier pallida','species'),(1768850,23139,'Amelanchier parviflora','species'),(1768851,32219,'Amelanchier alnifolia var. alnifolia','varietas'),(1768852,32219,'Amelanchier alnifolia var. semi-integrifolia','varietas'),(1768853,36048,'Tuber sp. 37 RH-2015','species'),(1768854,182061,'Tetrapyrgos sp. AH-2015','species'),(1768855,71870,'Campanella sp. AHH85','species'),(1768856,71870,'Campanella sp. AHH74','species'),(1768857,71870,'Campanella sp. AHH14','species'),(1768858,89443,'fungal sp. CG1','species'),(1768859,89443,'fungal sp. MR8','species'),(1768860,1851509,'Naganishia aff. albidosimilis GW_OTU40','species'),(1768861,106841,'Cryptococcus aff. victoriae GW_OTU58','species'),(1768862,209473,'Dothideomycetes sp. GW_OTU48','species'),(1768863,92862,'Pleosporales sp. GW_OTU56','species'),(1768864,251613,'Anthracoidea pamiroalaica','species'),(1768865,285022,'Aureoboletus formosus','species'),(1768869,232080,'Fusarium sp. SSC-2015b','species'),(1768870,1827,'Rhodococcus sp. 01','species'),(1768871,37960,'Raphanus sativus partitivirus 1','species'),(1768872,5263,'Uromyces probus','species'),(1768873,5598,'Alternaria sp. LTF5-MRL','species'),(1768874,37960,'Sinapis alba cryptic virus 1','species'),(1768875,37960,'Brassica rapa cryptic virus 1','species'),(1768876,410657,'oil field metagenome','species'),(1768877,305539,'Chironomidae sp. REPL96','species'),(1768878,305539,'Chironomidae sp. REPL97','species'),(1768879,305539,'Chironomidae sp. REPL98','species'),(1768880,891883,'Conochironomus sp. RE41','species'),(1768881,891883,'Conochironomus sp. RE42','species'),(1768882,72538,'Chironomus sp. BK821','species'),(1768883,72538,'Chironomus sp. BK831','species'),(1768884,72538,'Chironomus sp. BMCK1','species'),(1768885,72538,'Chironomus sp. BMCK3','species'),(1768886,72538,'Chironomus sp. BMCK4','species'),(1768887,72538,'Chironomus sp. BMCK5','species'),(1768888,72538,'Chironomus sp. BYCK1','species'),(1768889,72538,'Chironomus sp. BYCK2','species'),(1768890,72538,'Chironomus sp. TR1','species'),(1768891,72538,'Chironomus sp. TR3','species'),(1768897,5073,'Penicillium sp. RL3','species'),(1768898,5073,'Penicillium sp. RT5a','species'),(1768899,309982,'Pleosporaceae sp. SO','species'),(1768900,92862,'Pleosporales sp. ST3','species'),(1768901,253823,'Sordariales sp. RT9b','species'),(1768902,89443,'fungal sp. RL6','species'),(1768903,89443,'fungal sp. RT10','species'),(1768904,89443,'fungal sp. RT14','species'),(1768905,89443,'fungal sp. RT5b','species'),(1768906,1524249,'Pseudohongiella sp. SCS-111','species'),(1768907,1524249,'Pseudohongiella sp. SCS-49','species'),(1768908,5402,'Russula krombholzii','species'),(1768909,5402,'Russula pulchra','species'),(1768910,5402,'Russula pusilla','species'),(1768911,5402,'Russula redolens','species'),(1768912,5402,'Russula velutipes','species'),(1768913,5402,'Russula emeticicolor','species'),(1768915,5402,'Russula sp. BL-2015','species'),(1768917,236750,'Bacillus phage pGIL02','no rank'),(1768918,1652789,'Distirogaster sp. 1 MF-2015','species'),(1768919,1652789,'Distirogaster sp. 2 MF-2015','species'),(1768920,1652789,'Distirogaster sp. 3 MF-2015','species'),(1768921,741758,'Ectrichodiinae sp. 1 MF-2015','species'),(1768922,741758,'Ectrichodiinae sp. 2 MF-2015','species'),(1768923,741758,'Ectrichodiinae sp. 3 MF-2015','species'),(1768967,741747,'Gibbosella','genus'),(1768968,1768967,'Gibbosella sp. 1 MF-2015','species'),(1768969,1768967,'Gibbosella sp. 2 MF-2015','species'),(1768970,1768967,'Gibbosella sp. 3 MF-2015','species'),(1768971,1768967,'Gibbosella sp. 4 MF-2015','species'),(1768972,1768967,'Gibbosella sp. 5 MF-2015','species'),(1768973,1768967,'Gibbosella sp. n. 1 MF-2015','species'),(1768974,1768967,'Gibbosella sp. n. 2 MF-2015','species'),(1768975,1768967,'Gibbosella sp. n. 3 MF-2015','species'),(1768976,1768967,'Gibbosella sp. n. 4 MF-2015','species'),(1768977,1768967,'Gibbosella sp. n. 5 MF-2015','species'),(1768978,741747,'Toxopus','genus'),(1768979,1768978,'Toxopus sp. n. 1 MF-2015','species'),(1768980,1768978,'Toxopus sp. n. 10 MF-2015','species'),(1768981,1768978,'Toxopus sp. n. 11 MF-2015','species'),(1768982,1768978,'Toxopus sp. n. 12 MF-2015','species'),(1768983,1768978,'Toxopus sp. n. 13 MF-2015','species'),(1768984,1768978,'Toxopus sp. n. 14 MF-2015','species'),(1768985,1768978,'Toxopus sp. n. 15 MF-2015','species'),(1768986,1768978,'Toxopus sp. n. 16 MF-2015','species'),(1768987,1768978,'Toxopus sp. n. 17 MF-2015','species'),(1768988,1768978,'Toxopus sp. n. 2 MF-2015','species'),(1768989,1768978,'Toxopus sp. n. 3 MF-2015','species'),(1768990,1768978,'Toxopus sp. n. 4 MF-2015','species'),(1768991,1768978,'Toxopus sp. n. 5 MF-2015','species'),(1768992,1768978,'Toxopus sp. n. 6 MF-2015','species'),(1768993,1768978,'Toxopus sp. n. 7 MF-2015','species'),(1768994,1768978,'Toxopus sp. n. 8 MF-2015','species'),(1768995,1768978,'Toxopus sp. n. 9 MF-2015','species'),(1768996,741758,'Ectrichodiinae gen. 1 sp. n. 1 MF-2015','species'),(1768997,741758,'Ectrichodiinae gen. 1 sp. n. 2 MF-2015','species'),(1768998,741758,'Ectrichodiinae gen. 1 sp. n. 3 MF-2015','species'),(1768999,741758,'Ectrichodiinae gen. 2 sp. n. 1 MF-2015','species'),(1769000,741758,'Ectrichodiinae gen. 2 sp. n. 2 MF-2015','species'),(1769001,741758,'Ectrichodiinae gen. 2 sp. n. 3 MF-2015','species'),(1769002,741758,'Ectrichodiinae gen. 2 sp. n. 4 MF-2015','species'),(1769003,741758,'Ectrichodiinae gen. 2 sp. n. 5 MF-2015','species'),(1769004,741758,'Ectrichodiinae gen. 2 sp. n. 6 MF-2015','species'),(1769005,741758,'Ectrichodiinae gen. 2 sp. n. 7 MF-2015','species'),(1769006,741758,'Ectrichodiinae gen. 2 sp. n. 8 MF-2015','species'),(1769007,741758,'Ectrichodiinae gen. 2 sp. n. 9 MF-2015','species'),(1769008,387655,'Anoxybacter','genus'),(1769011,387655,'unclassified Halanaerobiales (miscellaneous)','no rank'),(1769012,563835,'Arachidicoccus','genus'),(1769015,5052,'Aspergillus sp. FD01','species'),(1769016,5052,'Aspergillus sp. FD02','species'),(1769017,5052,'Aspergillus sp. FD03','species'),(1769018,323458,'Anurogryllus sp. (Urogryllus) FGu','species'),(1769019,209001,'Aclodes spelaea','species'),(1769020,5402,'Russula sp. 1 BL-2015','species'),(1769021,5402,'Russula sp. 2 BL-2015','species'),(1769022,5402,'Russula sp. 3 BL-2015','species'),(1769023,5402,'Russula sp. 4 BL-2015','species'),(1769024,5402,'Russula aff. azurea BPL274','species'),(1769025,5402,'Russula aff. chloroides FH12273','species'),(1769026,5402,'Russula aff. delica FH12266','species'),(1769027,5402,'Russula cf. appalachiensis BPL250','species'),(1769028,5402,'Russula cf. atroglauca FH12248','species'),(1769029,5402,'Russula cf. cyanoxantha BPL280','species'),(1769030,5402,'Russula cf. decipiens BPL266','species'),(1769031,5402,'Russula cf. firmula BPL229','species'),(1769032,5402,'Russula cf. fragilis BPL273','species'),(1769033,5402,'Russula cf. integra BPL288','species'),(1769034,5402,'Russula cf. ochrophylla BPL231','species'),(1769035,5402,'Russula cf. pseudolepida BPL247','species'),(1769036,5402,'Russula cf. rugulosa BPL237','species'),(1769037,5402,'Russula cf. rugulosa BPL238','species'),(1769038,5402,'Russula cf. silvestris FH12225','species'),(1769039,5402,'Russula cf. smithii LUK12327','species'),(1769040,5402,'Russula cf. versicolor FH12259','species'),(1769044,7159,'Aedes aegypti formosus','subspecies'),(1769045,53541,'Aedes lilii','species'),(1769046,8000,'Pangasius elongatus','species'),(1769047,8000,'Pangasius mekongensis','species'),(1769048,29278,'Suicide vector pLP11','species'),(1769049,29278,'Suicide vector pLP12','species'),(1769050,318410,'Pseudopaludicola sp. IIBP834','species'),(1769051,5340,'Agaricus marisae','species'),(1769052,45426,'Ascomycota sp. MUT 5309','species'),(1769053,393793,'Bionectriaceae sp. MUT 5292','species'),(1769054,278864,'Diaporthales sp. MUT 5312','species'),(1769055,209473,'Dothideomycetes sp. MUT 5305','species'),(1769056,209473,'Dothideomycetes sp. MUT 5318','species'),(1769057,45292,'Massarina sp. MUT 5326','species'),(1769058,5531,'Myrothecium sp. MUT 5286','species'),(1769059,494041,'Ophiognomonia sp. MUT 5293','species'),(1769060,119085,'Phaeosphaeriaceae sp. MUT 5328','species'),(1769061,37463,'Phoma sp. MUT 5313','species'),(1769062,92862,'Pleosporales sp. MUT 5283','species'),(1769063,92862,'Pleosporales sp. MUT 5284','species'),(1769064,92862,'Pleosporales sp. MUT 5299','species'),(1769065,92862,'Pleosporales sp. MUT 5308','species'),(1769066,92862,'Pleosporales sp. MUT 5310','species'),(1769067,92862,'Pleosporales sp. MUT 5321','species'),(1769068,285810,'Pyrenochaeta sp. MUT 5325','species'),(1769069,1635074,'Roussoellaceae sp. MUT 5306','species'),(1769070,150498,'Sordariomycetes sp. MUT 5319','species'),(1769071,46452,'Thelebolus sp. MUT 5300','species'),(1769072,150231,'Pezizomycotina sp. MUT 5285','species'),(1769085,209473,'Dothideomycetes sp. DW-2015a','species'),(1769086,209473,'Dothideomycetes sp. DW-2015b','species'),(1769087,276832,'Dothiorella sp. JY-2015','species'),(1769088,1660394,'Eutiarosporella sp. JY-2015','species'),(1769089,1636199,'Mucoharknessia sp. JY-2015','species'),(1769090,434,'Acetobacter sp. BD39M','species'),(1769091,434,'Acetobacter sp. VTH-AE67','species'),(1769092,434,'Acetobacter sp. VTH-AE94','species'),(1769093,434,'Acetobacter sp. VTH-AH55','species'),(1769094,434,'Acetobacter sp. VTH-Ai12','species'),(1769095,434,'Acetobacter sp. VTH-AK07','species'),(1769096,434,'Acetobacter sp. VTH-AB63','species'),(1769097,434,'Acetobacter sp. VTH-AK18','species'),(1769098,434,'Acetobacter sp. VTH-AK19','species'),(1769099,434,'Acetobacter sp. VTH-AK28','species'),(1769100,434,'Acetobacter sp. VTH-AE39','species'),(1769101,434,'Acetobacter sp. VTH-AK26','species'),(1769102,434,'Acetobacter sp. VTH-AH44','species'),(1769103,434,'Acetobacter sp. VTH-AK29','species'),(1769104,91914,'Asaia sp. BD37SO1','species'),(1769105,91914,'Asaia sp. BD44M2','species'),(1769106,91914,'Asaia sp. BD44SO','species'),(1769107,91914,'Asaia sp. VTH-AD19','species'),(1769108,91914,'Asaia sp. VTH-AD51','species'),(1769109,91914,'Asaia sp. VTH-AD55','species'),(1769110,91914,'Asaia sp. VTH-AD79','species'),(1769111,91914,'Asaia sp. VTH-AD80','species'),(1769112,91914,'Asaia sp. VTH-AH36','species'),(1769113,91914,'Asaia sp. BD21SO','species'),(1769114,91914,'Asaia sp. VTH-AE77','species'),(1769115,441,'Gluconobacter sp. VTH-AE40','species'),(1769116,441,'Gluconobacter sp. VTH-AE41','species'),(1769117,441,'Gluconobacter sp. BD5SO','species'),(1769118,441,'Gluconobacter sp. BD9G','species'),(1769119,441,'Gluconobacter sp. BD46SO','species'),(1769120,441,'Gluconobacter sp. VTH-AB56','species'),(1769121,441,'Gluconobacter sp. VTH-AH34','species'),(1769122,441,'Gluconobacter sp. VTH-AH56','species'),(1769123,441,'Gluconobacter sp. VTH-AE65','species'),(1769124,441,'Gluconobacter sp. VTH-AE66','species'),(1769125,441,'Gluconobacter sp. VTH-AE91','species'),(1769126,441,'Gluconobacter sp. VTH-AH33','species'),(1769127,441,'Gluconobacter sp. VTH-AK04','species'),(1769128,441,'Gluconobacter sp. VTH-AB10','species'),(1769129,89583,'Gluconacetobacter sp. VTH-AH40','species'),(1769130,89583,'Gluconacetobacter sp. VTH-AH42','species'),(1769131,89583,'Gluconacetobacter sp. VTH-AH43','species'),(1769132,1519186,'Nguyenibacter sp. VTH-Ai04','species'),(1769133,1519186,'Nguyenibacter sp. VTH-Ai09','species'),(1769134,1519186,'Nguyenibacter sp. VTH-Ai10','species'),(1769135,1519186,'Nguyenibacter sp. VTH-Ai20','species'),(1769136,1519186,'Nguyenibacter sp. VTH-Ai22','species'),(1769137,1519186,'Nguyenibacter sp. VTH-Ai25','species'),(1769138,1519186,'Nguyenibacter sp. VTH-Ai26','species'),(1769139,1519186,'Nguyenibacter sp. VTH-Ai28','species'),(1769140,1519186,'Nguyenibacter sp. VTH-Ai30','species'),(1769141,1519186,'Nguyenibacter sp. VTH-Ai31','species'),(1769142,1519186,'Nguyenibacter sp. VTH-Ai32','species'),(1769143,1519186,'Nguyenibacter sp. VTH-Ai33','species'),(1769144,1519186,'Nguyenibacter sp. VTH-Ai05','species'),(1769145,89583,'Gluconacetobacter sp. VTH-Ai16','species'),(1769146,434,'Acetobacter sp. VTH-Ai15','species'),(1769147,434,'Acetobacter sp. VTH-Ai14','species'),(1769148,434,'Acetobacter sp. VTH-AH37','species'),(1769149,434,'Acetobacter sp. VTH-AE75','species'),(1769150,441,'Gluconobacter sp. VTH-Ai08','species'),(1769151,441,'Gluconobacter sp. VTH-AE28','species'),(1769152,441,'Gluconobacter sp. VTH-AE96','species'),(1769153,441,'Gluconobacter sp. VTH-AB02','species'),(1769154,89583,'Gluconacetobacter sp. VTH-Ai51','species'),(1769155,59732,'Chryseobacterium sp. R-50668','species'),(1769156,45667,'Halobacillus sp. HK-20','species'),(1769157,45667,'Halobacillus sp. HK-15','species'),(1769158,45667,'Halobacillus sp. HK-5','species'),(1769159,331971,'Thalassobacillus sp. HB-8','species'),(1769160,289201,'Pontibacillus sp. HK-9','species'),(1769161,1817,'Nocardia sp. IFM 11456','species'),(1769162,1817,'Nocardia sp. IFM 11492','species'),(1769163,1817,'Nocardia sp. IFM 11493','species'),(1769164,2740,'Peptococcus sp. M916','species'),(1769165,2740,'Peptococcus sp. M919','species'),(1769166,1813,'Amycolatopsis sp. IB 2014 I 77-2','species'),(1769167,1883,'Streptomyces sp. IB 2014 I 73-1','species'),(1769168,1883,'Streptomyces sp. IB 2014 I 73-1HS','species'),(1769169,1883,'Streptomyces sp. IB 2014 I 73-2HS','species'),(1769170,1883,'Streptomyces sp. IB 2014 I 74-1','species'),(1769171,1883,'Streptomyces sp. IB 2014 I 74-2','species'),(1769172,1883,'Streptomyces sp. IB 2014 I 74-2HS','species'),(1769173,1883,'Streptomyces sp. IB 2014 I 74-3','species'),(1769174,1883,'Streptomyces sp. IB 2014 I 74-7HS','species'),(1769178,409227,'Gliomastix sp. ZSDS1-F7','species'),(1769179,469,'Acinetobacter sp. LIPOA/UEL_60','species'),(1769180,469,'Acinetobacter sp. LIPOA/UEL_75','species'),(1769181,1386,'Bacillus sp. LIPOA/UEL_66','species'),(1769182,1386,'Bacillus sp. LIPOA/UEL_77','species'),(1769183,1386,'Bacillus sp. LIPOA/UEL_79','species'),(1769184,55080,'Brevibacillus sp. LIPOA/UEL_64','species'),(1769185,59732,'Chryseobacterium sp. LIPOA/UEL_71','species'),(1769186,570,'Klebsiella sp. LIPOA/UEL_59','species'),(1769187,33882,'Microbacterium sp. LIPOA/UEL_76','species'),(1769188,286,'Pseudomonas sp. LIPOA/UEL_62','species'),(1769189,286,'Pseudomonas sp. LIPOA/UEL_80','species'),(1769190,286,'Pseudomonas sp. LIPOA/UEL_81','species'),(1769191,286,'Pseudomonas sp. LIPOA/UEL_83','species'),(1769192,1279,'Staphylococcus sp. LIPOA/UEL_68','species'),(1769193,3681,'Begonia susaniae','species'),(1769194,16195,'Polygonatum glaberrimum','species'),(1769195,79919,'Holochilus sp. 2 GDE-2015','species'),(1769196,1175589,'Merostachys sp. Greco 18','species'),(1769197,59,'Vitreoscilla sp. ENSG301','species'),(1769198,281472,'Jiangella sp. GTF31','species'),(1769200,49747,'Gladiolus x hybridus','species'),(1769202,31380,'Ceramium virgatum sp. 2 MRB-2015','species'),(1769203,228188,'Ceramium sp. MRB-2015a','species'),(1769220,943,'Ehrlichia sp. HC-35','species'),(1769221,943,'Ehrlichia sp. HC-58','species'),(1769222,943,'Ehrlichia sp. HD-47','species'),(1769223,943,'Ehrlichia sp. LT-135','species'),(1769224,943,'Ehrlichia sp. LT-57','species'),(1769225,943,'Ehrlichia sp. LZ-26','species'),(1769226,943,'Ehrlichia sp. MDJ-3','species'),(1769227,943,'Ehrlichia sp. NP-24','species'),(1769228,943,'Ehrlichia sp. XH-27','species'),(1769229,943,'Ehrlichia sp. XH-74','species'),(1769230,943,'Ehrlichia sp. XH-76','species'),(1769231,114295,'Rickettsia sp. HC-120','species'),(1769232,114295,'Rickettsia sp. HD-32','species'),(1769233,114295,'Rickettsia sp. HD-75','species'),(1769234,114295,'Rickettsia sp. LB-19','species'),(1769235,114295,'Rickettsia sp. LT-31','species'),(1769236,114295,'Rickettsia sp. LZ-6','species'),(1769237,114295,'Rickettsia sp. NP-1','species'),(1769238,114295,'Rickettsia sp. TH-3','species'),(1769239,114295,'Rickettsia sp. WX-19','species'),(1769240,114295,'Rickettsia sp. XH-32','species'),(1769241,5121,'Erysiphe sidae','species'),(1769242,5121,'Erysiphe baliensis','species'),(1769243,1649658,'Psammodrilus','genus'),(1769244,1769243,'Psammodrilus curinigallettii','species'),(1769246,7521,'Chrysoperla nigrocapitata','species'),(1769247,5303,'Fomitopsidaceae','family'),(1769248,122929,'Norovirus GII.P21','no rank'),(1769249,122929,'Norovirus GII.PG','no rank'),(1769250,318147,'Paucibacter sp. KCTC 42519','species'),(1769251,156913,'Deronectes adanensis','species'),(1769252,156913,'Deronectes nilssoni','species'),(1769253,156913,'Deronectes toledoi','species'),(1769254,295567,'Limnebius acupunctus','species'),(1769255,295567,'Limnebius corfidius','species'),(1769256,295567,'Limnebius crassipes','species'),(1769257,295567,'Limnebius crinifer','species'),(1769258,295567,'Limnebius fallaciosus','species'),(1769259,295567,'Limnebius feuerborni','species'),(1769260,295567,'Limnebius levantinus','species'),(1769261,295567,'Limnebius murentius','species'),(1769262,295567,'Limnebius myrmidon','species'),(1769263,295567,'Limnebius nakanei','species'),(1769264,295567,'Limnebius nitiduloides','species'),(1769265,295567,'Limnebius piceus','species'),(1769266,295567,'Limnebius reuvenortali','species'),(1769267,295567,'Limnebius rubropiceus','species'),(1769268,295567,'Limnebius schoenmanni','species'),(1769269,295567,'Limnebius sinuatus','species'),(1769270,295567,'Limnebius spinosus','species'),(1769271,156933,'Deronectes moestus moestus','subspecies'),(1769272,156936,'Deronectes platynotus platynotus','subspecies'),(1769273,295567,'Limnebius dioscoridus','species'),(1769274,295567,'Limnebius endroedyi','species'),(1769275,1769263,'Limnebius nakanei nakanei','subspecies'),(1769276,295567,'Limnebius pararabicus','species'),(1769277,295567,'Limnebius pollex','species'),(1769278,295567,'Limnebius sp. 1 IR-2015','species'),(1769279,295567,'Limnebius sp. 2 IR-2015','species'),(1769280,295567,'Limnebius sp. 3 IR-2015','species'),(1769281,295567,'Limnebius sp. 4 IR-2015','species'),(1769282,295567,'Limnebius sp. 5 IR-2015','species'),(1769283,295567,'Limnebius sp. 6 IR-2015','species'),(1769284,110044,'Laeliaena','genus'),(1769285,1769284,'Laeliaena sahlbergi','species'),(1769286,55080,'Brevibacillus sp. GA1','species'),(1769287,286,'Pseudomonas sp. GB1','species'),(1769288,286,'Pseudomonas sp. GB2','species'),(1769289,286,'Pseudomonas sp. GP1','species'),(1769290,68745,'Stropharia aff. cyanea 195234','species'),(1769291,1824856,'Oceanivirga salmonicida','species'),(1769292,662,'Vibrio sp. L85','species'),(1769293,150247,'Anoxybacillus sp. P3H1B','species'),(1769294,551,'Erwinia sp. DG3','species'),(1769295,547,'Enterobacter sp. WJ3(2015)','species'),(1769296,1291539,'Candidatus Methanomethylophilus sp. 1R26','species'),(1769341,378867,'Chrysanthemoides sp. NPB-2009a \'form 2\'','no rank'),(1769343,378867,'Chrysanthemoides sp. NPB-2009a \'form 1\'','no rank'),(1769344,662754,'Chrysanthemoides monilifera var. pisifera \'form 2\'','varietas'),(1769345,33185,'Auxarthron sp.','species'),(1769346,310477,'Botryosphaeriaceae sp.','species'),(1769347,1053489,'Botryosphaeriales sp.','species'),(1769348,5153,'Ceratocystiopsis sp.','species'),(1769349,5149,'Chaetomium sp.','species'),(1769350,634205,'Chaetothyriomycetidae sp.','species'),(1769351,933343,'Claussenomyces sp.','species'),(1769352,221677,'Curreya sp.','species'),(1769353,278864,'Diaporthales sp.','species'),(1769354,63198,'Discostroma sp.','species'),(1769355,37839,'Dothideales sp.','species'),(1769356,5071,'Emericella sp.','species'),(1769357,46635,'Hormonema sp.','species'),(1769358,79808,'Lecythophora sp.','species'),(1769359,64357,'Lophodermium sp.','species'),(1769360,5140,'Neurospora sp.','species'),(1769361,461281,'Ogataea sp.','species'),(1769362,5159,'Ophiostoma sp.','species'),(1769363,65412,'Phaeoacremonium sp.','species'),(1769364,1231226,'Pleosporineae sp.','species'),(1769365,77043,'Rosellinia sp.','species'),(1769366,312182,'Saccharomycetaceae sp.','species'),(1769367,35719,'Thielavia sp.','species'),(1769368,415585,'Xenomeris sp.','species'),(1769369,756023,'Xylogone sp.','species'),(1769370,1503932,'Graphium sp.','species'),(1769373,279434,'Pseudomallada benedictae','species'),(1769374,279434,'Pseudomallada gunvorae','species'),(1769375,279434,'Pseudomallada handschini','species'),(1769376,279434,'Pseudomallada kibonotoensis','species'),(1769377,279434,'Pseudomallada luaboensis','species'),(1769378,279434,'Pseudomallada macleodi','species'),(1769379,279434,'Pseudomallada clathratus','species'),(1769380,279434,'Pseudomallada inornatus','species'),(1769381,279434,'Pseudomallada marianus','species'),(1769382,279434,'Pseudomallada picteti','species'),(1769383,279434,'Pseudomallada venosus','species'),(1769384,279434,'Pseudomallada spissinervis','species'),(1769385,279434,'Pseudomallada duplicatus','species'),(1769386,279434,'Pseudomallada hamatus','species'),(1769387,279434,'Pseudomallada inopinatus','species'),(1769388,279434,'Pseudomallada myassalandicus','species'),(1769389,279434,'Pseudomallada pulchrinus','species'),(1769391,279434,'Pseudomallada sp. \'gray\'','species'),(1769392,279434,'Pseudomallada sp. \'Sodere brown\'','species'),(1769393,341122,'Triplophysa venusta','species'),(1769394,32459,'Melanotaenia sp. PJU-2015a','species'),(1769395,32459,'Melanotaenia dumasi','species'),(1769396,32459,'Melanotaenia sp. PJU-2015b','species'),(1769397,32459,'Melanotaenia sp. PJU-2015c','species'),(1769398,32459,'Melanotaenia sp. PJU-2015d','species'),(1769399,32459,'Melanotaenia sp. PJU-2015e','species'),(1769400,308583,'Aglaophenia rhynchocarpa','species'),(1769401,308583,'Aglaophenia struthionides','species'),(1769402,308605,'Dynamena crisioides','species'),(1769403,308605,'Dynamena obliqua','species'),(1769404,264051,'Ectopleura obypa','species'),(1769405,308587,'Halecium mirabile','species'),(1769407,308671,'Lytocarpia canepa','species'),(1769408,655722,'Oswaldella shetlandica','species'),(1769409,502965,'Rhacostoma atlanticum','species'),(1769410,308611,'Sertularella diaphana','species'),(1769411,308590,'Sertularia tumida','species'),(1769412,308590,'Sertularia turbinata','species'),(1769413,13092,'Hydractinia sp. MMM-2015','species'),(1769414,86619,'Idiellana','genus'),(1769415,1769414,'Idiellana pristis','species'),(1769416,308586,'Nemalecium','genus'),(1769417,1769416,'Nemalecium lighti','species'),(1769418,1654,'Actinomyces sp. C10','species'),(1769419,1654,'Actinomyces sp. JS11','species'),(1769420,1654,'Actinomyces sp. JS16','species'),(1769421,419014,'Alloscardovia sp. MOZIV/2','species'),(1769422,686665,'Bifidobacteriaceae bacterium RP51','species'),(1769423,1678,'Bifidobacterium sp. RP115','species'),(1769424,1578,'Lactobacillus sp. MOZM2','species'),(1769425,1654,'Actinomyces sp. A1(2015)','species'),(1769426,238654,'Ageneiosus militaris','species'),(1769427,7993,'Astyanax asuncionensis','species'),(1769429,42613,'Cyphocharax platanus','species'),(1769430,681916,'Galeocharax humeralis','species'),(1769431,321122,'Hisonotus maculipinnis','species'),(1769432,188718,'Hyphessobrycon luetkenii','species'),(1769433,1150232,'Megalonema argentinum','species'),(1769434,648136,'Parastegophilus maculatus','species'),(1769435,71256,'Pimelodella gracilis','species'),(1769436,864455,'Ramnogaster melanostoma','species'),(1769437,490543,'Schizodon platae','species'),(1769438,1562158,'Neopestalotiopsis egyptiaca','species'),(1769439,227045,'Ochroconis pandanicola','species'),(1769440,121621,'Phyllosticta carissicola','species'),(1769441,266071,'Pilidium eucalyptorum','species'),(1769442,1578919,'Pseudopyricularia hagahagae','species'),(1769443,63193,'Roussoella mexicana','species'),(1769444,401628,'Strelitziana syzygii','species'),(1769446,1450292,'Neoseptorioides','genus'),(1769447,1769446,'Neoseptorioides eucalypti','species'),(1769448,5020,'Neosulcatispora','genus'),(1769449,1769448,'Neosulcatispora agaves','species'),(1769450,37989,'Beltraniaceae','family'),(1769451,1769450,'Pseudobeltrania','genus'),(1769452,1769451,'Pseudobeltrania ocoteae','species'),(1769453,290882,'Semifissispora','genus'),(1769454,509494,'Taractrocera psammopetra','species'),(1769455,1769453,'Semifissispora natalis','species'),(1769456,1769453,'Semifissispora rotundata','species'),(1769457,1883,'Streptomyces sp. HCCB11876','species'),(1769458,7963,'Hypophthalmichthys nobilis x Hypophthalmichthys molitrix','species'),(1769459,5178,'Chaetomellaceae','family'),(1769460,509495,'Taractrocera papyria agraulia','subspecies'),(1769461,509495,'Taractrocera papyria papyria','subspecies'),(1769462,1377292,'Taractrocera ilia ilia','subspecies'),(1769463,509440,'Ocybadistes flavovittata','species'),(1769464,1769463,'Ocybadistes flavovittata vesta','subspecies'),(1769465,1375481,'Ocybadistes hypomeloma vaga','subspecies'),(1769466,509441,'Ocybadistes walkeri olivia','subspecies'),(1769467,1377144,'Suniana lascivia larrakia','subspecies'),(1769468,509491,'Suniana sunias sauda','subspecies'),(1769469,1377291,'Taractrocera dolon diomedes','subspecies'),(1769470,1328963,'Telicota augias krefftii','subspecies'),(1769471,186993,'Phanoceroides','genus'),(1769472,1769471,'Phanoceroides sp. FC-2015','species'),(1769473,1459848,'Bonnetina sp. \'Colima\'','species'),(1769474,1459848,'Bonnetina sp. \'Guayabito\'','species'),(1769476,1459848,'Bonnetina sp. \'La Cumbre\'','species'),(1769477,1459848,'Bonnetina sp. \'Sabino\'','species'),(1769478,1459848,'Bonnetina sp. \'Salguero\'','species'),(1769479,1459848,'Bonnetina sp. \'Xixila\'','species'),(1769480,1459848,'Bonnetina sp. \'Zotoltitlan\'','species'),(1769481,1459848,'Bonnetina aviae','species'),(1769482,1459848,'Bonnetina cyaneifemur','species'),(1769483,1459848,'Bonnetina papalutlensis','species'),(1769484,1459848,'Bonnetina reyescastilloi','species'),(1769485,42360,'Daldinia sp.','species'),(1769486,101853,'Pezicula sp.','species'),(1769487,5146,'Sordaria sp.','species'),(1769488,6895,'Davus','genus'),(1769489,1769488,'Davus sp. DO-2015','species'),(1769490,150173,'Phialocephala sp.','species'),(1769491,37314,'Lepiota iberica','species'),(1769492,37314,'Lepiota smurfiorum','species'),(1769493,37314,'Lepiota ochraceodisca','species'),(1769494,37314,'Lepiota alba','species'),(1769495,37314,'Lepiota sublaevigata','species'),(1769496,37314,'Lepiota laevigata','species'),(1769497,5455,'Colletotrichum sp. SAUCC130721','species'),(1769498,5455,'Colletotrichum sp. SAUCC130724','species'),(1769499,5455,'Colletotrichum sp. SAUCC130801','species'),(1769500,5455,'Colletotrichum sp. SAUCC130804','species'),(1769501,5455,'Colletotrichum sp. SAUCC130812','species'),(1769502,38124,'Pauropsylla','genus'),(1769503,1769502,'Pauropsylla triozoptera','species'),(1769504,1769502,'Pauropsylla udei','species'),(1769505,45426,'Ascomycota sp. 1 RS-2015','species'),(1769506,45426,'Ascomycota sp. 2 RS-2015','species'),(1769507,45426,'Ascomycota sp. 3 RS-2015','species'),(1769508,5052,'Aspergillus sp. 1 RS-2015','species'),(1769510,223374,'Cladorrhinum sp. 2 RS-2015','species'),(1769511,223374,'Cladorrhinum sp. 3 RS-2015','species'),(1769512,5498,'Cladosporium sp. 1 RS-2015','species'),(1769513,5498,'Cladosporium sp. 2 RS-2015','species'),(1769514,5498,'Cladosporium sp. 3 RS-2015','species'),(1769515,5498,'Cladosporium sp. 4 RS-2015','species'),(1769517,184431,'Coprinopsis sp. 1 RS-2015','species'),(1769518,5502,'Curvularia sp. 1 RS-2015','species'),(1769519,5502,'Curvularia sp. 2 RS-2015','species'),(1769520,5502,'Curvularia sp. 3 RS-2015','species'),(1769521,5506,'Fusarium sp. 1 RS-2015','species'),(1769522,5506,'Fusarium sp. 2 RS-2015','species'),(1769523,371130,'Microdiplodia sp. MEF118','species'),(1769524,284134,'Sarocladium sp. MEF070','species'),(1769525,5543,'Trichoderma sp. MEF046','species'),(1769526,265084,'Preussia sp. MEF064','species'),(1769527,40657,'Plectosphaerella sp. MEF059','species'),(1769528,70640,'Grillotia sp. GC-2015','species'),(1769529,37463,'Phoma sp. 19959','species'),(1769530,45426,'Ascomycota sp. 20302','species'),(1769531,47274,'Dactylaria sp. 20417','species'),(1769532,37991,'Xylaria sp. 20874','species'),(1769533,45426,'Ascomycota sp. Js_3687/1','species'),(1769534,210567,'Cadophora sp. Js_4025','species'),(1769535,45426,'Ascomycota sp. Js_6235','species'),(1769536,45426,'Ascomycota sp. Js_6241/2','species'),(1769537,45426,'Ascomycota sp. Js_6294','species'),(1769538,210567,'Cadophora sp. Js_6446','species'),(1769539,79808,'Coniochaeta sp. Js_6538','species'),(1769540,45426,'Ascomycota sp. Js_6553/2','species'),(1769541,37991,'Xylaria sp. Js_6754/1','species'),(1769542,45426,'Ascomycota sp. Js_6757','species'),(1769543,45426,'Ascomycota sp. Js_6778','species'),(1769544,45426,'Ascomycota sp. Js_6835','species'),(1769545,56494,'Tomentella cf. \'sp.11\'','species'),(1769546,5379,'Suillus cf. sibiricus AG-2015','species'),(1769547,56494,'Tomentella cf. pilosa AG-2015','species'),(1769548,41247,'Mycena cf. sanguinolenta AG-2015','species'),(1769549,5305,'Phanerochaete cf. laevis AG-2015','species'),(1769550,5379,'Suillus sp. 1 AG-2015','species'),(1769551,70288,'Boletaceae sp. 1 AG-2015','species'),(1769552,41247,'Mycena cf. murina AG-2015','species'),(1769553,5305,'Phanerochaete sp. 1 AG-2015','species'),(1769554,41247,'Mycena sp. 1 AG-2015','species'),(1769555,5305,'Phanerochaete sp. 2 AG-2015','species'),(1769556,156596,'Trechispora sp. 1 AG-2015','species'),(1769557,186410,'Atheliaceae sp. 1 AG-2015','species'),(1769558,137744,'Amphinema sp. 1 AG-2015','species'),(1769559,68787,'Scleroderma cf. areolatum AG-2015','species'),(1769560,797373,'Cecidostiba sp. AAF-2015','species'),(1769561,169551,'Torymus sp. AAF-2015','species'),(1769562,1050305,'Tricorynus sp. AAF-2015','species'),(1769564,454363,'Goniozus sp. AAF-2015','species'),(1769565,744536,'Byssosphaeria siamensis','species'),(1769566,2063,'Kitasatospora sp. 152608','species'),(1769567,205281,'Andrena barbara','species'),(1769568,114727,'Influenza A virus (A/Beijing/FL28/2012(H1N1))','no rank'),(1769569,114727,'Influenza A virus (A/Beijing/FL86/2012(H1N1))','no rank'),(1769570,156310,'Colletes sp. JAW-2015','species'),(1769571,132116,'Megachile sp. JAW-2015','species'),(1769572,124287,'Osmia sp. JAW-2015','species'),(1769573,205167,'Andrena sp. 1 JAW-2015','species'),(1769574,205167,'Andrena sp. 2 JAW-2015','species'),(1769575,205167,'Andrena sp. 3 JAW-2015','species'),(1769576,205167,'Andrena sp. 4 JAW-2015','species'),(1769577,501677,'Torneuma cf. bensusani AS-2015','species'),(1769592,348018,'El Huayo virus','species'),(1769593,119210,'Influenza A virus (A/Corsica/15-05/2015(H3N2))','no rank'),(1769594,119210,'Influenza A virus (A/Corsica/15-06/2015(H3N2))','no rank'),(1769595,119210,'Influenza A virus (A/Corsica/15-07/2015(H3N2))','no rank'),(1769596,119210,'Influenza A virus (A/Corsica/15-08/2015(H3N2))','no rank'),(1769597,119210,'Influenza A virus (A/Corsica/15-12/2015(H3N2))','no rank'),(1769598,119210,'Influenza A virus (A/Corsica/19-01/2015(H3N2))','no rank'),(1769599,119210,'Influenza A virus (A/Corsica/23-01/2015(H3N2))','no rank'),(1769600,119210,'Influenza A virus (A/Corsica/33-02/2015(H3N2))','no rank'),(1769601,119210,'Influenza A virus (A/Corsica/3490-03/2015(H3N2))','no rank'),(1769602,119210,'Influenza A virus (A/Corsica/3490-05/2015(H3N2))','no rank'),(1769603,119210,'Influenza A virus (A/Corsica/3490-2/2015(H3N2))','no rank'),(1769604,119210,'Influenza A virus (A/Corsica/3500-10/2015(H3N2))','no rank'),(1769605,119210,'Influenza A virus (A/Corsica/3500-18/2015(H3N2))','no rank'),(1769606,119210,'Influenza A virus (A/Corsica/3501-08/2015(H3N2))','no rank'),(1769607,119210,'Influenza A virus (A/Corsica/3521-06/2015(H3N2))','no rank'),(1769608,119210,'Influenza A virus (A/Corsica/3618-07/2015(H3N2))','no rank'),(1769609,119210,'Influenza A virus (A/Corsica/3975-03/2014(H3N2))','no rank'),(1769610,119210,'Influenza A virus (A/Corsica/3975-04/2014(H3N2))','no rank'),(1769611,119210,'Influenza A virus (A/Corsica/3975-10/2015(H3N2))','no rank'),(1769612,119210,'Influenza A virus (A/Corsica/40-03/2015(H3N2))','no rank'),(1769613,119210,'Influenza A virus (A/Corsica/40-04/2015(H3N2))','no rank'),(1769614,119210,'Influenza A virus (A/Corsica/40-09/2015(H3N2))','no rank'),(1769615,119210,'Influenza A virus (A/Corsica/4041-02/2015(H3N2))','no rank'),(1769616,119210,'Influenza A virus (A/Corsica/4069-09/2015(H3N2))','no rank'),(1769617,119210,'Influenza A virus (A/Corsica/4069-10/2015(H3N2))','no rank'),(1769618,119210,'Influenza A virus (A/Corsica/4069-18/2015(H3N2))','no rank'),(1769619,119210,'Influenza A virus (A/Corsica/4069-20/2015(H3N2))','no rank'),(1769620,119210,'Influenza A virus (A/Corsica/4076-04/2015(H3N2))','no rank'),(1769621,119210,'Influenza A virus (A/Corsica/4076-09/2015(H3N2))','no rank'),(1769622,119210,'Influenza A virus (A/Corsica/4076-12/2015(H3N2))','no rank'),(1769623,119210,'Influenza A virus (A/Corsica/4076-15/2015(H3N2))','no rank'),(1769624,119210,'Influenza A virus (A/Corsica/N3849-04/2015(H3N2))','no rank'),(1769625,5758,'Entamoeba sp. CL1','species'),(1769626,5758,'Entamoeba sp. RL10','species'),(1769627,5758,'Entamoeba sp. RL11','species'),(1769628,5758,'Entamoeba sp. RL8','species'),(1769629,5758,'Entamoeba sp. RL9','species'),(1769630,114728,'Influenza A virus (A/swine/South Dakota/A01747361/2015(H1N2))','no rank'),(1769631,119215,'Influenza A virus (A/American black duck/Delaware/A00870108/2010(H7N3))','no rank'),(1769632,119215,'Influenza A virus (A/American green winged teal/Arizona/A00115994/2009(H7N3))','no rank'),(1769633,119215,'Influenza A virus (A/American green winged teal/Arizona/A00115995/2009(H7N3))','no rank'),(1769634,119215,'Influenza A virus (A/American green winged teal/Colorado/A00551331/2007(H7N3))','no rank'),(1769635,119215,'Influenza A virus (A/American green winged teal/Colorado/A00660616/2008(H7N3))','no rank'),(1769636,119218,'Influenza A virus (A/American green winged teal/Mississippi/A00468514/2009(H7N7))','no rank'),(1769637,476651,'Influenza A virus (A/American green winged teal/Mississippi/A00630203/2009(H7N6))','no rank'),(1769638,119215,'Influenza A virus (A/American green winged teal/Texas/A00586649/2009(H7N3))','no rank'),(1769639,119215,'Influenza A virus (A/American green winged teal/Texas/A00604024/2009(H7N3))','no rank'),(1769640,119215,'Influenza A virus (A/American green winged teal/Texas/A00604029/2009(H7N3))','no rank'),(1769641,119215,'Influenza A virus (A/American green winged teal/Texas/A00604032/2009(H7N3))','no rank'),(1769642,119215,'Influenza A virus (A/American green winged teal/Texas/A00604814/2009(H7N3))','no rank'),(1769643,119216,'Influenza A virus (A/American green winged teal/Utah/A00461135/2009(H7N1))','no rank'),(1769644,119216,'Influenza A virus (A/American green winged teal/Utah/A00461136/2009(H7N1))','no rank'),(1769645,119218,'Influenza A virus (A/American green winged teal/Utah/A00468772/2009(H7N7))','no rank'),(1769646,119215,'Influenza A virus (A/American green winged teal/Utah/A00614935/2009(H7N3))','no rank'),(1769647,119215,'Influenza A virus (A/American green winged teal/Utah/A00654391/2009(H7N3))','no rank'),(1769648,119215,'Influenza A virus (A/American green winged teal/Utah/A00831743/2009(H7N3))','no rank'),(1769649,119215,'Influenza A virus (A/American green winged teal/Utah/A00833077/2009(H7N3))','no rank'),(1769650,119215,'Influenza A virus (A/American green winged teal/Wyoming/A00230796/2008(H7N3))','no rank'),(1769651,119218,'Influenza A virus (A/blue winged teal/Louisiana/A00557206/2009(H7N7))','no rank'),(1769652,119215,'Influenza A virus (A/blue winged teal/Louisiana/A00637297/2009(H7N3))','no rank'),(1769653,119215,'Influenza A virus (A/blue winged teal/Minnesota/A00137660/2009(H7N3))','no rank'),(1769654,119215,'Influenza A virus (A/blue winged teal/Missouri/A00624483/2008(H7N3))','no rank'),(1769655,119215,'Influenza A virus (A/blue winged teal/Missouri/A00624484/2008(H7N3))','no rank'),(1769656,119218,'Influenza A virus (A/blue winged teal/South Dakota/A00772794/2009(H7N7))','no rank'),(1769657,119215,'Influenza A virus (A/blue winged teal/Texas/A00463679/2010(H7N3))','no rank'),(1769658,119215,'Influenza A virus (A/blue winged teal/Texas/A00605473/2009(H7N3))','no rank'),(1769659,119215,'Influenza A virus (A/blue winged teal/Texas/A00676566/2009(H7N3))','no rank'),(1769660,119214,'Influenza A virus (A/bufflehead/Virginia/A00120022/2008(H7N2))','no rank'),(1769661,119215,'Influenza A virus (A/domestic duck/West Virginia/A00140912/2008(H7N3))','no rank'),(1769662,119215,'Influenza A virus (A/domestic duck/West Virginia/A00140913/2008(H7N3))','no rank'),(1769663,119215,'Influenza A virus (A/domestic duck/West Virginia/A00140915/2008(H7N3))','no rank'),(1769664,119218,'Influenza A virus (A/gadwall/Arizona/A00663934/2009(H7N7))','no rank'),(1769665,119215,'Influenza A virus (A/mallard/Delaware/A00456271/2009(H7N3))','no rank'),(1769666,119215,'Influenza A virus (A/mallard/Illinois/A00325439/2009(H7N3))','no rank'),(1769667,119215,'Influenza A virus (A/mallard/Illinois/A00755320/2009(H7N3))','no rank'),(1769668,119215,'Influenza A virus (A/mallard/Indiana/A00142205/2008(H7N3))','no rank'),(1769669,119215,'Influenza A virus (A/mallard/Iowa/A00558620/2008(H7N3))','no rank'),(1769670,119215,'Influenza A virus (A/mallard/Kansas/A00523306/2008(H7N3))','no rank'),(1769671,119215,'Influenza A virus (A/mallard/Michigan/A00869519/2009(H7N3))','no rank'),(1769672,119215,'Influenza A virus (A/mallard/Montana/A00750842/2009(H7N3))','no rank'),(1769673,119215,'Influenza A virus (A/mallard/Nebraska/A00709657/2009(H7N3))','no rank'),(1769674,119217,'Influenza A virus (A/mallard/New Jersey/A00122457/2008(H7N8))','no rank'),(1769675,119215,'Influenza A virus (A/mallard/New Jersey/A00926089/2010(H7N3))','no rank'),(1769676,119215,'Influenza A virus (A/mallard/New York/A00723392/2009(H7N3))','no rank'),(1769677,325678,'Influenza A virus (A/mallard/New York/A00723400/2009(H7N4))','no rank'),(1769678,119215,'Influenza A virus (A/mallard/Oklahoma/A00449368/2009(H7N3))','no rank'),(1769679,119215,'Influenza A virus (A/mallard/Oklahoma/A00449455/2009(H7N3))','no rank'),(1769680,119215,'Influenza A virus (A/mallard/Oklahoma/A00744383/2009(H7N3))','no rank'),(1769681,119215,'Influenza A virus (A/mallard/Oklahoma/A00749161/2009(H7N3))','no rank'),(1769682,119215,'Influenza A virus (A/mallard/South Dakota/A00649542/2008(H7N3))','no rank'),(1769683,119215,'Influenza A virus (A/mallard/Wisconsin/A00465618/2008(H7N3))','no rank'),(1769684,119215,'Influenza A virus (A/mute swan/Rhode Island/A00325105/2008(H7N3))','no rank'),(1769685,119215,'Influenza A virus (A/mute swan/Rhode Island/A00325108/2008(H7N3))','no rank'),(1769686,119215,'Influenza A virus (A/mute swan/Rhode Island/A00325112/2008(H7N3))','no rank'),(1769687,119215,'Influenza A virus (A/mute swan/Rhode Island/A00325114/2008(H7N3))','no rank'),(1769688,119215,'Influenza A virus (A/mute swan/Rhode Island/A00325115/2008(H7N3))','no rank'),(1769689,119215,'Influenza A virus (A/mute swan/Rhode Island/A00325117/2008(H7N3))','no rank'),(1769690,119215,'Influenza A virus (A/mute swan/Rhode Island/A00325125/2008(H7N3))','no rank'),(1769691,119215,'Influenza A virus (A/mute swan/Rhode Island/A00325129/2008(H7N3))','no rank'),(1769692,119215,'Influenza A virus (A/mute swan/Rhode Island/A00325136/2008(H7N3))','no rank'),(1769693,119215,'Influenza A virus (A/northern pintail/Texas/A00466052/2009(H7N3))','no rank'),(1769694,119215,'Influenza A virus (A/northern shoveler/Louisiana/A00557321/2009(H7N3))','no rank'),(1769695,384619,'Influenza A virus (A/northern shoveler/Mississippi/A00602284/2009(mixed))','no rank'),(1769696,476651,'Influenza A virus (A/northern shoveler/Mississippi/A00630207/2009(H7N6))','no rank'),(1769697,119218,'Influenza A virus (A/northern shoveler/Mississippi/A00682947/2008(H7N7))','no rank'),(1769698,476651,'Influenza A virus (A/northern shoveler/Nevada/A00505416/2008(H7N6))','no rank'),(1769699,119215,'Influenza A virus (A/northern shoveler/Oklahoma/A00744384/2009(H7N3))','no rank'),(1769700,119215,'Influenza A virus (A/northern shoveler/Oregon/A00654616/2008(H7N3))','no rank'),(1769701,119215,'Influenza A virus (A/northern shoveler/Utah/A00374996/2007(H7N3))','no rank'),(1769702,325678,'Influenza A virus (A/northern shoveler/Utah/A00461133/2009(H7N4))','no rank'),(1769703,476651,'Influenza A virus (A/northern shoveler/Utah/A00468715/2009(H7N6))','no rank'),(1769704,119215,'Influenza A virus (A/northern shoveler/Utah/A00468752/2009(H7N3))','no rank'),(1769705,119215,'Influenza A virus (A/northern shoveler/Utah/A00468766/2009(H7N3))','no rank'),(1769706,119215,'Influenza A virus (A/northern shoveler/Utah/A00831758/2009(H7N3))','no rank'),(1769707,119216,'Influenza A virus (A/ring-necked duck/Texas/A00766403/2009(H7N1))','no rank'),(1769708,158389,'Calypsoinae','subtribe'),(1769709,1769708,'Ephippianthus','genus'),(1769710,186803,'Sellimonas','genus'),(1769713,292628,'Flexilinea','genus'),(1769716,188708,'Mesoaciditogales','order'),(1769717,1769716,'Mesoaciditogaceae','family'),(1769718,1769717,'Athalassotoga','genus'),(1769723,2070,'Actinorectispora','genus'),(1769726,75787,'Niveibacterium','genus'),(1769729,31979,'Hathewaya','genus'),(1769730,1769729,'environmental samples','no rank'),(1769731,1769730,'uncultured Hathewaya sp.','species'),(1769732,45456,'Dissulfurimicrobium','genus'),(1769735,563798,'Mongoliibacter','genus'),(1769738,186817,'Compostibacillus','genus'),(1769745,213481,'Pseudobacteriovoracaceae','family'),(1769746,1769745,'Pseudobacteriovorax','genus'),(1769749,158332,'Collabieae','tribe'),(1769750,1386,'Bacillus sp. CMC101','species'),(1769751,168934,'Thalassospira sp. MCCC 1A02491','species'),(1769752,1574039,'Albomagister alesandrii','species'),(1769753,37463,'Phoma sp. PN-2014-05-10-A3','species'),(1769754,5140,'Neurospora sp. PN-2015-06-23-A3','species'),(1769755,1827,'Rhodococcus pedocola','species'),(1769756,1827,'Rhodococcus humicola','species'),(1769757,34072,'Variovorax sp. UC10','species'),(1769758,34072,'Variovorax sp. UC38','species'),(1769759,40473,'Phylloporia afrospathulata','species'),(1769760,40473,'Phylloporia inonotoides','species'),(1769761,40473,'Phylloporia fulva','species'),(1769762,40473,'Phylloporia sp. CD-2015a','species'),(1769763,40473,'Phylloporia sp. CD-2015d','species'),(1769764,40473,'Phylloporia sp. MUCL FG13_754','species'),(1769765,40473,'Phylloporia sp. CD-2015c','species'),(1769766,40473,'Phylloporia sp. ISA007','species'),(1769767,40473,'Phylloporia sp. CD-2015e','species'),(1769768,40473,'Phylloporia sp. MUCL 54226','species'),(1769769,40473,'Phylloporia sp. CD-2015b','species'),(1769770,40473,'Phylloporia sp. FG10_321','species'),(1769771,40473,'Phylloporia sp. MUCL 43733','species'),(1769772,40473,'Phylloporia sp. MUCL FG13_726','species'),(1769773,40473,'Phylloporia sp. MUCL FG13_749','species'),(1769774,40473,'Phylloporia sp. MUCL GA12_812','species'),(1769775,40473,'Phylloporia sp. MUCL CU05_249','species'),(1769776,40473,'Phylloporia sp. MUCL YOM5','species'),(1769777,40473,'Phylloporia sp. MUCL 45062','species'),(1769778,12429,'Skeletonema virus LDF-2015a','species'),(1769779,48073,'Microbulbifer sp. CCB-MM1','species'),(1769780,336633,'Anopheles C virus','species'),(1769781,205909,'Anopheles cypovirus','species'),(1769782,47251,'Leptolyngbya sp. RBD05','species'),(1769783,29278,'Cloning vector pAAV-9(5)-CMV-EGFP-CytbAS','species'),(1769784,953,'Wolbachia endosymbiont of Andrena nasonii','species'),(1769785,953,'Wolbachia endosymbiont of Andrena sp. 4','species'),(1769786,953,'Wolbachia endosymbiont of Colletes sp.','species'),(1769787,953,'Wolbachia endosymbiont of Lasioglossum imitatum','species'),(1769788,953,'Wolbachia endosymbiont of Lasioglossum pilosum 1','species'),(1769789,84565,'Sodalis symbiont of Osmia sp.','species'),(1769790,84565,'Sodalis-like symbiont of Augochlorella aurata','species'),(1769791,84565,'Sodalis-like symbiont of Ceratina calcarata','species'),(1769792,27320,'Metschnikowia sp. AWRI3582','species'),(1769793,374069,'Dendropsophus bromeliaceus','species'),(1769794,683158,'Allophoma','genus'),(1769795,1769794,'Allophoma nicaraguensis','species'),(1769796,5453,'Ascochyta sp. CBS 372.84','species'),(1769797,5453,'Ascochyta sp. CBS 373.84','species'),(1769798,5453,'Ascochyta sp. CBS 113797','species'),(1769799,1147740,'Elaeophora schneideri','species'),(1769800,427928,'Filarioidea sp. GP-CH556','species'),(1769801,427928,'Filarioidea sp. GP-CH571','species'),(1769802,427928,'Filarioidea sp. GP-CH555','species'),(1769803,32390,'Cotesia sp. C-0814','species'),(1769804,32390,'Cotesia sp. C-250114','species'),(1769806,2013,'Nocardiopsis sp. CNQ-675','species'),(1769807,240478,'Actenomeros budawang','species'),(1769808,95050,'Agapophytus antheliogynaion','species'),(1769809,95050,'Agapophytus galbicaudus','species'),(1769810,95042,'Anabarhynchus hyalipennis','species'),(1769812,95042,'Anabarhynchus maritimus','species'),(1769813,797146,'Laxotela whitei','species'),(1769814,1611598,'Manestella obscura','species'),(1769815,50676,'Elcaribe','genus'),(1769816,1769815,'Elcaribe abdominalis','species'),(1769819,50676,'Taenogerella','genus'),(1769820,1769819,'Taenogerella elizabethae','species'),(1769821,95039,'Acraspisa sp. 1 SLW-2015','species'),(1769822,95039,'Acraspisa sp. 2 SLW-2015','species'),(1769823,95039,'Acraspisa sp. 3 SLW-2015','species'),(1769824,240478,'Actenomeros sp. SLW-2015','species'),(1769825,95042,'Anabarhynchus sp. \'Fiji\'','species'),(1769826,95058,'Brachylinga sp. 1 SLW-2015','species'),(1769827,1562693,'Evansomyia sp. 5 SLW-2015','species'),(1769828,1611598,'Manestella sp. SLW-2015','species'),(1769829,95070,'Pandivirilia sp. SLW-2015','species'),(1769830,95056,'Parapsilocephala sp. SLW-2015','species'),(1769831,359478,'Spiriverpa sp. SLW-2015','species'),(1769832,359480,'Stenopomyia sp. SLW-2015','species'),(1769833,95044,'Therevidae gen. sp. S SLW-2015','species'),(1769834,683158,'Calophoma','genus'),(1769835,1769834,'Calophoma vodakii','species'),(1769836,32046,'Synechococcus elongatus RBD03','no rank'),(1769837,1769834,'Calophoma sp. CBS 186.55','species'),(1769839,239964,'Pontella sinica','species'),(1769840,221930,'Litomosa sp. 101MG','species'),(1769841,221930,'Litomosa sp. 104MG','species'),(1769842,221930,'Litomosa sp. 116MG','species'),(1769843,221930,'Litomosa sp. 117MG','species'),(1769844,221930,'Litomosa sp. 118MG','species'),(1769845,221930,'Litomosa sp. 119MG','species'),(1769846,221930,'Litomosa sp. 121MG','species'),(1769847,221930,'Litomosa sp. 122MG','species'),(1769848,221930,'Litomosa sp. 123MG','species'),(1769849,221930,'Litomosa sp. 150MG','species'),(1769850,221930,'Litomosa sp. 175MG','species'),(1769851,221930,'Litomosa sp. 189MG','species'),(1769852,221930,'Litomosa sp. 190MG','species'),(1769853,221930,'Litomosa sp. 191MG','species'),(1769854,221930,'Litomosa sp. 193MG','species'),(1769855,221930,'Litomosa sp. 194MG','species'),(1769856,221930,'Litomosa sp. 195MG','species'),(1769857,221930,'Litomosa sp. 196MG','species'),(1769858,221930,'Litomosa sp. 199MG','species'),(1769859,221930,'Litomosa sp. 201MG','species'),(1769860,221930,'Litomosa sp. 202MG','species'),(1769861,221930,'Litomosa sp. 36MG','species'),(1769862,221930,'Litomosa sp. 37MG','species'),(1769863,221930,'Litomosa sp. 504MG','species'),(1769864,221930,'Litomosa sp. 50MG','species'),(1769865,221930,'Litomosa sp. 53MG','species'),(1769866,221930,'Litomosa sp. 543MG','species'),(1769867,221930,'Litomosa sp. 585MG','species'),(1769868,221930,'Litomosa sp. 589MG','species'),(1769869,221930,'Litomosa sp. 592MG','species'),(1769870,221930,'Litomosa sp. 608MG','species'),(1769871,221930,'Litomosa sp. 613MG','species'),(1769872,221930,'Litomosa sp. 615MG','species'),(1769873,221930,'Litomosa sp. 649MG','species'),(1769874,221930,'Litomosa sp. 655MG','species'),(1769875,221930,'Litomosa sp. 656MG','species'),(1769876,221930,'Litomosa sp. 723MG','species'),(1769877,221930,'Litomosa sp. 724MG','species'),(1769878,221930,'Litomosa sp. 725MG','species'),(1769879,221930,'Litomosa sp. 726MG','species'),(1769880,221930,'Litomosa sp. 728MG','species'),(1769881,221930,'Litomosa sp. 729MG','species'),(1769882,221930,'Litomosa sp. 72MG','species'),(1769883,221930,'Litomosa sp. 730MG','species'),(1769884,221930,'Litomosa sp. 737MG','species'),(1769885,221930,'Litomosa sp. 73MG','species'),(1769886,221930,'Litomosa sp. 741MG','species'),(1769887,221930,'Litomosa sp. 742MG','species'),(1769888,221930,'Litomosa sp. 74MG','species'),(1769889,221930,'Litomosa sp. 757MG','species'),(1769890,221930,'Litomosa sp. 75MG','species'),(1769891,221930,'Litomosa sp. 76MG','species'),(1769892,221930,'Litomosa sp. 772MG','species'),(1769893,221930,'Litomosa sp. 834MG','species'),(1769894,221930,'Litomosa sp. 972MG','species'),(1769895,221930,'Litomosa sp. Fil1','species'),(1769896,221930,'Litomosa sp. Fil2','species'),(1769897,221930,'Litomosa sp. Fil3','species'),(1769898,221930,'Litomosa sp. Fil4','species'),(1769899,221930,'Litomosa sp. Fil5','species'),(1769900,6298,'Litomosoides sp. 467MG','species'),(1769901,6298,'Litomosoides sp. 468MG','species'),(1769902,427928,'Filarioidea sp. 506MG','species'),(1769903,427928,'Filarioidea sp. 516MG','species'),(1769904,427928,'Filarioidea sp. 518MG','species'),(1769905,427928,'Filarioidea sp. 760MG','species'),(1769906,427928,'Filarioidea sp. 861MG','species'),(1769907,427928,'Filarioidea sp. 961MG','species'),(1769908,55170,'Didymella heteroderae','species'),(1769912,92977,'Parapanteles athamasae','species'),(1769913,92977,'Parapanteles echeriae','species'),(1769914,92977,'Parapanteles eros','species'),(1769915,213929,'Parnassius charltonius ssp. 1 SKK-2015','subspecies'),(1769916,27621,'Molossus barnesi','species'),(1769917,59475,'Pteronotus sp. 3 BdT-2015','species'),(1769918,32227,'Filipendula x purpurea var. auriculata','varietas'),(1769919,23170,'Filipendula angustiloba','species'),(1769920,23170,'Filipendula camtschatica','species'),(1769921,23170,'Filipendula formosa','species'),(1769922,23170,'Filipendula glaberrima','species'),(1769923,23170,'Filipendula kiraishiensis','species'),(1769924,176127,'Filipendula multijuga var. ciliata','varietas'),(1769925,23170,'Filipendula occidentalis','species'),(1769926,23170,'Filipendula palmata','species'),(1769927,23170,'Filipendula tsuguwoi','species'),(1769928,23170,'Filipendula vestita','species'),(1769929,23170,'Filipendula yezoensis','species'),(1769930,451077,'Pentagramma glanduloviscida','species'),(1769931,451077,'Pentagramma pallida','species'),(1769932,451077,'Pentagramma rebmanii','species'),(1769933,451077,'Pentagramma viscosa','species'),(1769934,20400,'Astragalus cusickii','species'),(1769935,1769934,'Astragalus cusickii var. cusickii','varietas'),(1769936,1769934,'Astragalus cusickii var. flexilipes','varietas'),(1769937,1769934,'Astragalus cusickii var. packardiae','varietas'),(1769938,1769934,'Astragalus cusickii var. sterilis','varietas'),(1769939,20400,'Astragalus mulfordiae','species'),(1769940,20400,'Astragalus solitarius','species'),(1769941,20400,'Astragalus whitneyi','species'),(1769942,1769941,'Astragalus whitneyi var. confusus','varietas'),(1769943,20400,'Astragalus yoder-williamsii','species'),(1769944,984969,'Monocarpus sphaerocarpus','species'),(1769945,1127185,'Delphinium pylzowii var. trigynum','varietas'),(1769946,280756,'Sapovirus Bari/253/2007/ITA','no rank'),(1769947,280756,'Sapovirus Bari/4076/2007/ITA','no rank'),(1769948,280756,'Sapovirus Bari/5020/2007/ITA','no rank'),(1769949,1507402,'Rabbit bocaparvovirus','species'),(1769951,72035,'Lepeophtheirus sp. P138','species'),(1769952,72035,'Lepeophtheirus sp. P113','species'),(1769953,72035,'Lepeophtheirus sp. P139','species'),(1769954,72035,'Lepeophtheirus sp. P125','species'),(1769955,72035,'Lepeophtheirus sp. Lm1','species'),(1769956,72035,'Lepeophtheirus sp. P91','species'),(1769957,72035,'Lepeophtheirus sp. P132','species'),(1769958,72035,'Lepeophtheirus sp. Lm2','species'),(1769959,55170,'Didymella sp. CBS 379.96','species'),(1769960,55170,'Didymella sp. CBS 115.58','species'),(1769961,55170,'Didymella rumicicola','species'),(1769962,683158,'Paraboeremia','genus'),(1769963,1745328,'Paelopatides confundens','species'),(1769964,5136,'Gibellina','genus'),(1769965,1769964,'Gibellina cerealis','species'),(1769966,5506,'Fusarium sp. I 38','species'),(1769967,707708,'Cenolia sp. 34 RWR-2015','species'),(1769968,1541950,'Gephyrocrinus sp. 23 RWR-2015','species'),(1769969,42396,'Pseudostichopus sp. 44 RWR-2015','species'),(1769970,36323,'Psolus sp. 11 RWR-2015','species'),(1769971,36323,'Psolus sp. 41 RWR-2015','species'),(1769972,105878,'Xyloplax sp. 2 RWR-2015','species'),(1769977,451077,'Pentagramma sp. Metzgar 171','species'),(1769978,451077,'Pentagramma sp. Rebman 14051','species'),(1769979,451077,'Pentagramma sp. Rebman 17278','species'),(1769980,451077,'Pentagramma sp. Schuettpelz 1229A','species'),(1769981,451077,'Pentagramma sp. Schuettpelz 1231A','species'),(1769982,451077,'Pentagramma sp. Schuettpelz 1240A','species'),(1769983,451077,'Pentagramma sp. Schuettpelz 1268A','species'),(1769984,451077,'Pentagramma sp. Schuettpelz 1269A','species'),(1769985,451077,'Pentagramma sp. Schuettpelz 1291A','species'),(1769986,451077,'Pentagramma sp. Schuettpelz 1298A','species'),(1769987,451077,'Pentagramma sp. Schuettpelz 1302A','species'),(1769988,451077,'Pentagramma sp. Schuettpelz 1312A','species'),(1769989,155415,'Monosporascus sp. AR-12-1','species'),(1769990,54788,'Stagonospora sp. TR-4-12','species'),(1769991,100048,'Trematosphaeria sp. HR-2-1','species'),(1769992,565398,'Chaetosphaeronema sp. CF285372','species'),(1769993,93470,'Dothichiza sp. CF285353','species'),(1769994,5422,'Kabatiella sp. CF280549','species'),(1769995,5422,'Kabatiella sp. CF285359','species'),(1769996,430999,'Knufia sp. CF285360','species'),(1769997,703490,'Loratospora sp. CF282001','species'),(1769998,37991,'Xylaria sp. CF285461','species'),(1769999,265084,'Preussia sp. CF282341','species'),(1770000,47424,'Armillaria aotearoa','species'),(1770001,53246,'Pseudoalteromonas sp. 17-6','species'),(1770002,168934,'Thalassospira sp. ZR-2','species'),(1770003,85413,'Bosea sp. PP22','species'),(1770004,32008,'Burkholderia sp. 3-BN','species'),(1770019,1578,'Lactobacillus sp. A5','species'),(1770020,544,'Citrobacter sp. B1','species'),(1770021,1654719,'Pseudochelatococcus sp. B6','species'),(1770022,400634,'Lysinibacillus sp. C5','species'),(1770023,83494,'Comamonadaceae sp. C9','species'),(1770024,279,'Xanthobacter sp. C8','species'),(1770025,106589,'Cupriavidus sp. 1','species'),(1770026,222,'Achromobacter sp. 2','species'),(1770027,544,'Citrobacter sp. D1','species'),(1770028,160674,'Raoultella sp. D5','species'),(1770029,434,'Acetobacter sp. D6','species'),(1770030,1350,'Enterococcus sp. F1','species'),(1770031,57495,'Dermacoccus sp. F4','species'),(1770032,1578,'Lactobacillus sp. F5','species'),(1770033,346096,'Paludibacter sp. C8','species'),(1770034,237,'Flavobacterium sp. ALMYC4','species'),(1770035,286,'Pseudomonas sp. ALMHY2','species'),(1770036,286,'Pseudomonas sp. ALMLH4','species'),(1770037,286,'Pseudomonas sp. ALMYC1','species'),(1770038,286,'Pseudomonas sp. ALMYC2','species'),(1770039,102793,'Influenza A virus (A/chicken/Slemani/1/2015(H5N1))','no rank'),(1770040,114727,'Influenza A virus (A/Calicut/MCVR10565/2012(H1N1))','no rank'),(1770041,114727,'Influenza A virus (A/Calicut/MCVR7353/2011(H1N1))','no rank'),(1770042,114727,'Influenza A virus (A/Kannur/MCVR10276/2012(H1N1))','no rank'),(1770043,114727,'Influenza A virus (A/Kannur/MCVR739/2009(H1N1))','no rank'),(1770044,114727,'Influenza A virus (A/Kasargod/MCVR9976/2012(H1N1))','no rank'),(1770046,100026,'Hysterium sp. MFLUCC 13-0448','species'),(1770047,5015,'Cochliobolus sp. MKC40','species'),(1770048,5506,'Fusarium sp. MKC37','species'),(1770049,32008,'Burkholderia sp. Aca-213','species'),(1770050,32008,'Burkholderia sp. Aca-214','species'),(1770051,32008,'Burkholderia sp. Aca-215','species'),(1770052,32008,'Burkholderia sp. Aca-28','species'),(1770053,32008,'Burkholderia sp. JS23','species'),(1770054,5506,'Fusarium sp. 124DZ/F YL-2015','species'),(1770055,106841,'Cryptococcus sp. YM25220','species'),(1770056,5612,'Kurtzmanomyces sp. YM25263','species'),(1770057,943,'Ehrlichia sp. Ji-Parana/RO','species'),(1770058,46913,'Devosia sp. S37','species'),(1770059,5706,'Phytomonas nordicus','species'),(1770060,412764,'Spathaspora sp. nov. UFMG-CM-Y425','species'),(1770061,410829,'Sugiyamaella sp. nov. UFMG-CM-Y607','species'),(1770062,469,'Acinetobacter sp. FI82','species'),(1770063,1386,'Bacillus sp. FI123','species'),(1770064,1386,'Bacillus sp. FI142','species'),(1770065,1386,'Bacillus sp. FI153','species'),(1770066,1386,'Bacillus sp. FI157','species'),(1770067,1386,'Bacillus sp. FI46','species'),(1770068,1386,'Bacillus sp. FI74','species'),(1770069,1386,'Bacillus sp. FI92','species'),(1770070,55080,'Brevibacillus sp. FI81','species'),(1770071,400634,'Lysinibacillus sp. FI113','species'),(1770072,182709,'Oceanobacillus sp. FI168','species'),(1770073,1569,'Sporosarcina sp. FI240','species'),(1770074,102796,'Influenza A virus (A/chicken/Egypt/12128VD/2012(H9N2))','no rank'),(1770075,102796,'Influenza A virus (A/chicken/Egypt/13342V/2013(H9N2))','no rank'),(1770076,102796,'Influenza A virus (A/chicken/Egypt/13488V/2013(H9N2))','no rank'),(1770077,102796,'Influenza A virus (A/chicken/Egypt/14246V/2014(H9N2))','no rank'),(1770078,102796,'Influenza A virus (A/chicken/Egypt/142712V/2014(H9N2))','no rank'),(1770079,102796,'Influenza A virus (A/chicken/Egypt/1433RSF/2014(H9N2))','no rank'),(1770080,102796,'Influenza A virus (A/chicken/Egypt/1474V/2014(H9N2))','no rank'),(1770081,102796,'Influenza A virus (A/chicken/Egypt/15106VL/2015(H9N2))','no rank'),(1770082,102796,'Influenza A virus (A/chicken/Egypt/15255VD/2015(H9N2))','no rank'),(1770083,102796,'Influenza A virus (A/chicken/Egypt/155FAOFL/2015(H9N2))','no rank'),(1770084,102796,'Influenza A virus (A/chicken/Egypt/1560VG/2015(H9N2))','no rank'),(1770085,102796,'Influenza A virus (A/quail/Egypt/141267V/2014(H9N2))','no rank'),(1770086,102796,'Influenza A virus (A/quail/Egypt/14864V/2014(H9N2))','no rank'),(1770087,102796,'Influenza A virus (A/quail/Egypt/152792V/2015(H9N2))','no rank'),(1770088,102796,'Influenza A virus (A/turkey/Egypt/1386S/2013(H9N2))','no rank'),(1770089,5506,'Fusarium sp. OMC2','species'),(1770090,40374,'Scopulariopsis sp. IMC1','species'),(1770091,1036680,'Acremonium sp. VMC2','species'),(1770092,1386,'Bacillus sp. SAG3','species'),(1770093,1386,'Bacillus sp. SAG5','species'),(1770094,37914,'Dietzia sp. K6-17','species'),(1770095,2053,'Gordonia sp. K3-01','species'),(1770096,2053,'Gordonia sp. K7-03','species'),(1770097,2053,'Gordonia sp. K7-05','species'),(1770098,1269,'Micrococcus sp. K1-06','species'),(1770099,1873,'Micromonospora sp. K1-12','species'),(1770100,1873,'Micromonospora sp. K2-05','species'),(1770101,1873,'Micromonospora sp. K3-13','species'),(1770102,1873,'Micromonospora sp. K3-16','species'),(1770103,1873,'Micromonospora sp. K6-02','species'),(1770104,1817,'Nocardia sp. K2-02','species'),(1770105,1847,'Pseudonocardia sp. K1-16','species'),(1770106,1835,'Saccharopolyspora sp. K1-14','species'),(1770107,1883,'Streptomyces sp. K1-09','species'),(1770108,1883,'Streptomyces sp. K1-15','species'),(1770109,1883,'Streptomyces sp. K3-11','species'),(1770110,1883,'Streptomyces sp. K6-07','species'),(1770111,1883,'Streptomyces sp. K6-12','species'),(1770112,1883,'Streptomyces sp. K6-18','species'),(1770113,84593,'Verrucosispora sp. K2-04','species'),(1770114,84593,'Verrucosispora sp. K7-12','species'),(1770115,44249,'Paenibacillus sp. IB-1','species'),(1770120,286,'Pseudomonas sp. LVW-PC','species'),(1770121,379,'Rhizobium sp. LVW-9','species'),(1770122,165697,'Sphingopyxis sp. LVW-12','species'),(1770123,1386,'Bacillus sp. SDIP1','species'),(1770124,1386,'Bacillus sp. SDIP2','species'),(1770125,1386,'Bacillus sp. SDIP3','species'),(1770126,1386,'Bacillus sp. SDIP4','species'),(1770127,222,'Achromobacter sp. Sc5','species'),(1770128,1386,'Bacillus sp. Sf1','species'),(1770129,286,'Pseudomonas sp. ECO1P','species'),(1770130,286,'Pseudomonas sp. ECO2P','species'),(1770131,286,'Pseudomonas sp. Fenol2C','species'),(1770132,286,'Pseudomonas sp. FenolP','species'),(1770133,286,'Pseudomonas sp. Sc3','species'),(1770134,286,'Pseudomonas sp. Sps1','species'),(1770135,286,'Pseudomonas sp. Sps2','species'),(1770136,773,'Bartonella sp. B29771','species'),(1770137,773,'Bartonella sp. B29881','species'),(1770138,1386,'Bacillus sp. NEHU.MNSRJ.4','species'),(1770139,1386,'Bacillus sp. NEHU.MNSRJ.6','species'),(1770140,1386,'Bacillus sp. NEHU.MNSRJ.8','species'),(1770141,44249,'Paenibacillus sp. NEHU.MNSRJ.1','species'),(1770142,44249,'Paenibacillus sp. NEHU.MNSRJ.2','species'),(1770143,44249,'Paenibacillus sp. NEHU.MNSRJ.3','species'),(1770144,44249,'Paenibacillus sp. NEHU.MNSRJ.5','species'),(1770145,44249,'Paenibacillus sp. NEHU.MNSRJ.7','species'),(1770146,44249,'Paenibacillus sp. NEHU.MNSRJ.9','species'),(1770147,1883,'Streptomyces sp. JL-1','species'),(1770148,357,'Agrobacterium sp. YJB2','species'),(1770149,1386,'Bacillus sp. YJB5','species'),(1770150,683158,'Heterophoma','genus'),(1770151,1770150,'Heterophoma adonidis','species'),(1770152,23222,'Sorbus sp. WG-2015','species'),(1770153,23222,'Sorbus corymbifera','species'),(1770154,23222,'Sorbus cuspidata','species'),(1770155,23222,'Sorbus graeca','species'),(1770156,23222,'Sorbus japonica','species'),(1770157,23222,'Sorbus keissleri','species'),(1770158,23222,'Sorbus megalocarpa','species'),(1770159,23222,'Sorbus meliosmifolia','species'),(1770160,23222,'Sorbus ochracea','species'),(1770161,23222,'Sorbus pallescens','species'),(1770162,23222,'Sorbus rhamnoides','species'),(1770163,23222,'Sorbus thibetica','species'),(1770164,23222,'Sorbus verrucosa','species'),(1770165,23222,'Sorbus zahlbruckneri','species'),(1770166,46093,'Limonium macrophyllum','species'),(1770168,696098,'Alpaca coronavirus','species'),(1770169,36602,'Sorbus alnifolia var. lasiocarpa','varietas'),(1770170,683158,'Neoascochyta','genus'),(1770171,1770170,'Neoascochyta desmazieri','species'),(1770172,385282,'Amaralia oviraptor','species'),(1770173,1770170,'Neoascochyta europaea','species'),(1770174,469,'Acinetobacter sp. I-A-E-13','species'),(1770175,1386,'Bacillus sp. I-A-E-1','species'),(1770176,1386,'Bacillus sp. I-A-E-14','species'),(1770177,1386,'Bacillus sp. I-A-E-16','species'),(1770178,1386,'Bacillus sp. I-A-E-21','species'),(1770179,1386,'Bacillus sp. I-A-E-22','species'),(1770180,1386,'Bacillus sp. I-A-E-35','species'),(1770181,1386,'Bacillus sp. I-A-E-37','species'),(1770182,1386,'Bacillus sp. I-A-R-22','species'),(1770183,1386,'Bacillus sp. I-A-R-31','species'),(1770184,1386,'Bacillus sp. I-A-R-7','species'),(1770185,33882,'Microbacterium sp. I-A-E-27','species'),(1770186,33882,'Microbacterium sp. I-A-E-31','species'),(1770187,33882,'Microbacterium sp. I-A-R-25','species'),(1770188,1817,'Nocardia sp. I-A-R-20','species'),(1770189,286,'Pseudomonas sp. I-A-R-28','species'),(1770190,1827,'Rhodococcus sp. I-A-R-14','species'),(1770191,1883,'Streptomyces sp. I-A-R-12','species'),(1770192,1883,'Streptomyces sp. I-A-R-34','species'),(1770193,165696,'Novosphingobium sp. JM.1','species'),(1770194,165696,'Novosphingobium sp. L3E4','species'),(1770195,165696,'Novosphingobium sp. MTCC 2942','species'),(1770196,1770170,'Neoascochyta graminicola','species'),(1770197,57116,'Quedius peregrinus','species'),(1770198,1770170,'Neoascochyta sp. 4 QC-2015','species'),(1770199,1770170,'Neoascochyta sp. CBS 112524','species'),(1770200,1770170,'Neoascochyta sp. CBS 516.81','species'),(1770201,1770170,'Neoascochyta sp. CBS 689.97','species'),(1770202,1770170,'Neoascochyta sp. CBS 876.72','species'),(1770203,683158,'Neodidymelliopsis','genus'),(1770204,1770203,'Neodidymelliopsis polemonii','species'),(1770205,878085,'Erichsonius (Sectophilonthus) sp. AB-2015','species'),(1770207,249510,'Phenacoccus defectus','species'),(1770208,33882,'Microbacterium sp. CH1','species'),(1770209,1269,'Micrococcus sp. CH3','species'),(1770210,1269,'Micrococcus sp. CH7','species'),(1770211,1883,'Streptomyces sp. CC71','species'),(1770212,72035,'Lepeophtheirus sp. P149','species'),(1770213,72035,'Lepeophtheirus sp. P154','species'),(1770214,1663,'Arthrobacter sp. KLBMP 4978','species'),(1770215,1663,'Arthrobacter sp. KLBMP 5105','species'),(1770216,1663,'Arthrobacter sp. KLBMP 5116','species'),(1770217,1663,'Arthrobacter sp. KLBMP 5268','species'),(1770218,1386,'Bacillus sp. KLBMP 5366','species'),(1770219,286,'Pseudomonas sp. KLBMP 5299','species'),(1770220,114295,'Rickettsia sp. R-6MS2','species'),(1770221,114295,'Rickettsia sp. R-6XK5','species'),(1770222,573763,'Lubomirskiidae sp. OM-2015','species'),(1770223,50182,'Juniperus chinensis var. tsukusiensis','varietas'),(1770224,1770203,'Neodidymelliopsis sp. CBS 256.77','species'),(1770225,1770203,'Neodidymelliopsis sp. CBS 382.96','species'),(1770226,116044,'Capoeta aff. aculeata IR35','species'),(1770227,116044,'Capoeta aff. aculeata IR37','species'),(1770228,116044,'Capoeta sp. 1 HRG-2015','species'),(1770229,116044,'Capoeta sp. 3 HRG-2015','species'),(1770230,683158,'Nothophoma','genus'),(1770231,1770230,'Nothophoma anigozanthi','species'),(1770232,1132574,'Klebsiella phage vB_KpnP_IME205','species'),(1770233,35251,'Thalassarchid herpesvirus 1','species'),(1770234,1758138,'Soil-borne virus 2','species'),(1770235,38295,'Brachyhypopomus sp. TPC-2015','species'),(1770236,38295,'Brachyhypopomus bennetti','species'),(1770237,38295,'Brachyhypopomus bombilla','species'),(1770238,38295,'Brachyhypopomus bullocki','species'),(1770239,38295,'Brachyhypopomus walteri','species'),(1770240,36695,'Gymnorhamphichthys aff. rondoni TPC-2015','species'),(1770241,36695,'Gymnorhamphichthys bogardusi','species'),(1770242,36693,'Rhamphichthys drepanium','species'),(1770243,30767,'Procerusternarchus','genus'),(1770244,1770243,'Procerusternarchus pixuna','species'),(1770246,1769962,'Paraboeremia putaminum','species'),(1770247,37463,'Phoma dutchum','species'),(1770248,749880,'Stagonosporopsis helianthi','species'),(1770249,4541,'Pennisetum sp. JUJUNCAO-1','species'),(1770250,4541,'Pennisetum sp. JUJUNCAO-2','species'),(1770251,683158,'Phomatodes','genus'),(1770252,35247,'Penguin herpesvirus 2','species'),(1770253,683158,'Xenodidymella','genus'),(1770254,1770253,'Xenodidymella asphodeli','species'),(1770256,5800,'Eimeria sciurorum','species'),(1770257,5453,'Ascochyta syringae','species'),(1770264,5800,'Eimeria ferrisi','species'),(1770265,1840167,'Alfalfa enamovirus-1','species'),(1770266,37840,'Pestalotiopsis sp. UMAS 1705','species'),(1770267,37840,'Pestalotiopsis sp. UMAS P14','species'),(1770268,37840,'Pestalotiopsis sp. UMAS BLAK1','species'),(1770269,1562158,'Neopestalotiopsis sp. UMAS 2_23','species'),(1770270,1562158,'Neopestalotiopsis sp. UMAS 8_1','species'),(1770271,1562158,'Neopestalotiopsis sp. UMAS P12','species'),(1770272,37840,'Pestalotiopsis sp. UMAS P11','species'),(1770273,37840,'Pestalotiopsis sp. UMAS P4','species'),(1770274,1386,'Bacillus sp. A-1-13','species'),(1770275,1386,'Bacillus sp. A-1-14A','species'),(1770276,1386,'Bacillus sp. A-1-14B','species'),(1770277,1386,'Bacillus sp. A-1-15','species'),(1770278,1386,'Bacillus sp. A-1-18','species'),(1770279,1386,'Bacillus sp. A-1-20','species'),(1770280,1386,'Bacillus sp. A-1-26','species'),(1770281,1386,'Bacillus sp. A-1-32','species'),(1770282,1386,'Bacillus sp. A-1-34','species'),(1770283,1386,'Bacillus sp. A-1-35','species'),(1770284,1386,'Bacillus sp. A-1-36','species'),(1770285,1386,'Bacillus sp. A-1-41','species'),(1770286,1386,'Bacillus sp. A-1-4A','species'),(1770287,1386,'Bacillus sp. A-1-6A','species'),(1770288,1386,'Bacillus sp. A-1-9','species'),(1770289,1386,'Bacillus sp. A-2-12','species'),(1770290,1386,'Bacillus sp. A-2-13','species'),(1770291,1386,'Bacillus sp. A-2-14','species'),(1770292,1386,'Bacillus sp. A-2-16','species'),(1770293,1386,'Bacillus sp. A-2-17','species'),(1770294,1386,'Bacillus sp. A-2-18','species'),(1770295,1386,'Bacillus sp. A-2-2','species'),(1770296,1386,'Bacillus sp. A-2-20','species'),(1770297,1386,'Bacillus sp. A-2-22','species'),(1770298,1386,'Bacillus sp. A-2-23 A','species'),(1770299,1386,'Bacillus sp. A-2-23 B','species'),(1770300,1386,'Bacillus sp. A-2-24','species'),(1770301,1386,'Bacillus sp. A-2-29','species'),(1770302,1386,'Bacillus sp. A-2-3','species'),(1770303,1386,'Bacillus sp. A-2-31','species'),(1770304,1386,'Bacillus sp. A-2-32','species'),(1770305,1386,'Bacillus sp. A-2-4','species'),(1770306,1386,'Bacillus sp. A-2-5','species'),(1770307,1386,'Bacillus sp. A-2-6','species'),(1770308,1386,'Bacillus sp. A-2-8A','species'),(1770309,1386,'Bacillus sp. A-2-8B','species'),(1770310,1386,'Bacillus sp. A-3-12','species'),(1770311,1386,'Bacillus sp. A-3-13','species'),(1770312,1386,'Bacillus sp. A-3-15','species'),(1770313,1386,'Bacillus sp. A-3-17','species'),(1770314,1386,'Bacillus sp. A-3-18','species'),(1770315,1386,'Bacillus sp. A-3-2','species'),(1770316,1386,'Bacillus sp. A-3-21','species'),(1770317,1386,'Bacillus sp. A-3-22','species'),(1770318,1386,'Bacillus sp. A-3-23A','species'),(1770319,1386,'Bacillus sp. A-3-23B','species'),(1770320,1386,'Bacillus sp. A-3-3','species'),(1770321,1386,'Bacillus sp. A-3-5','species'),(1770322,1386,'Bacillus sp. A-3-6A','species'),(1770323,1386,'Bacillus sp. A-3-6B','species'),(1770324,1386,'Bacillus sp. A-3-6C','species'),(1770325,1386,'Bacillus sp. A-3-7B','species'),(1770326,1386,'Bacillus sp. A-3-8','species'),(1770327,1386,'Bacillus sp. B-1-1','species'),(1770328,1386,'Bacillus sp. B-1-11','species'),(1770329,1386,'Bacillus sp. B-1-12','species'),(1770330,1386,'Bacillus sp. B-1-13','species'),(1770331,1386,'Bacillus sp. B-1-14','species'),(1770332,1386,'Bacillus sp. B-1-15','species'),(1770333,1386,'Bacillus sp. B-1-16','species'),(1770334,1386,'Bacillus sp. B-1-24','species'),(1770335,1386,'Bacillus sp. B-1-25','species'),(1770336,1386,'Bacillus sp. B-1-26','species'),(1770337,1386,'Bacillus sp. B-1-27','species'),(1770338,1386,'Bacillus sp. B-1-28A','species'),(1770339,1386,'Bacillus sp. B-1-28B','species'),(1770340,1386,'Bacillus sp. B-1-29A','species'),(1770341,1386,'Bacillus sp. B-1-29B','species'),(1770342,1386,'Bacillus sp. B-1-3','species'),(1770343,1386,'Bacillus sp. B-1-30','species'),(1770344,1386,'Bacillus sp. B-1-31','species'),(1770345,1386,'Bacillus sp. B-1-33','species'),(1770346,1386,'Bacillus sp. B-1-34','species'),(1770347,1386,'Bacillus sp. B-1-35','species'),(1770348,1386,'Bacillus sp. B-1-36','species'),(1770349,1386,'Bacillus sp. B-1-37','species'),(1770350,1386,'Bacillus sp. B-1-38','species'),(1770351,1386,'Bacillus sp. B-1-40','species'),(1770352,1386,'Bacillus sp. B-1-41','species'),(1770353,1386,'Bacillus sp. B-1-49','species'),(1770354,1386,'Bacillus sp. B-1-8','species'),(1770355,1386,'Bacillus sp. B-2-12','species'),(1770356,1386,'Bacillus sp. B-2-13','species'),(1770357,1386,'Bacillus sp. B-2-14','species'),(1770358,1386,'Bacillus sp. B-2-15','species'),(1770359,1386,'Bacillus sp. B-2-16','species'),(1770360,1386,'Bacillus sp. B-2-17','species'),(1770361,1386,'Bacillus sp. B-2-19','species'),(1770362,1386,'Bacillus sp. B-2-2','species'),(1770363,1386,'Bacillus sp. B-2-22','species'),(1770364,1386,'Bacillus sp. B-2-4','species'),(1770365,1386,'Bacillus sp. B-2-5','species'),(1770366,1386,'Bacillus sp. B-2-7','species'),(1770367,1386,'Bacillus sp. B-3-1','species'),(1770368,1386,'Bacillus sp. B-3-10','species'),(1770369,1386,'Bacillus sp. B-3-12','species'),(1770370,1386,'Bacillus sp. B-3-13','species'),(1770371,1386,'Bacillus sp. B-3-14','species'),(1770372,1386,'Bacillus sp. B-3-16','species'),(1770373,1386,'Bacillus sp. B-3-17','species'),(1770374,1386,'Bacillus sp. B-3-18','species'),(1770375,1386,'Bacillus sp. B-3-2','species'),(1770376,1386,'Bacillus sp. B-3-20','species'),(1770377,1386,'Bacillus sp. B-3-21','species'),(1770378,1386,'Bacillus sp. B-3-23','species'),(1770379,1386,'Bacillus sp. B-3-24','species'),(1770380,1386,'Bacillus sp. B-3-25','species'),(1770381,1386,'Bacillus sp. B-3-26','species'),(1770382,1386,'Bacillus sp. B-3-27','species'),(1770383,1386,'Bacillus sp. B-3-28','species'),(1770384,1386,'Bacillus sp. B-3-29','species'),(1770385,1386,'Bacillus sp. B-3-3','species'),(1770386,1386,'Bacillus sp. B-3-30','species'),(1770387,1386,'Bacillus sp. B-3-32','species'),(1770388,1386,'Bacillus sp. B-3-33','species'),(1770389,1386,'Bacillus sp. B-3-34A','species'),(1770390,1386,'Bacillus sp. B-3-34B','species'),(1770391,1386,'Bacillus sp. B-3-35','species'),(1770392,1386,'Bacillus sp. B-3-36','species'),(1770393,1386,'Bacillus sp. B-3-37','species'),(1770394,1386,'Bacillus sp. B-3-4','species'),(1770395,1386,'Bacillus sp. B-3-6','species'),(1770396,1386,'Bacillus sp. B-3-7','species'),(1770397,1386,'Bacillus sp. B-3-8','species'),(1770398,1386,'Bacillus sp. C-1-1','species'),(1770399,1386,'Bacillus sp. C-1-10','species'),(1770400,1386,'Bacillus sp. C-1-11','species'),(1770401,1386,'Bacillus sp. C-1-12','species'),(1770402,1386,'Bacillus sp. C-1-13','species'),(1770403,1386,'Bacillus sp. C-1-15','species'),(1770404,1386,'Bacillus sp. C-1-16','species'),(1770405,1386,'Bacillus sp. C-1-17','species'),(1770406,1386,'Bacillus sp. C-1-19','species'),(1770407,1386,'Bacillus sp. C-1-20','species'),(1770408,1386,'Bacillus sp. C-1-21','species'),(1770409,1386,'Bacillus sp. C-1-22','species'),(1770410,1386,'Bacillus sp. C-1-24','species'),(1770411,1386,'Bacillus sp. C-1-25','species'),(1770412,1386,'Bacillus sp. C-1-27','species'),(1770413,1386,'Bacillus sp. C-1-28','species'),(1770414,1386,'Bacillus sp. C-1-29','species'),(1770415,1386,'Bacillus sp. C-1-3','species'),(1770416,1386,'Bacillus sp. C-1-9','species'),(1770417,1386,'Bacillus sp. C-2-10','species'),(1770418,1386,'Bacillus sp. C-2-12','species'),(1770419,1386,'Bacillus sp. C-2-13B','species'),(1770420,1386,'Bacillus sp. C-2-14','species'),(1770421,1386,'Bacillus sp. C-2-2','species'),(1770422,1386,'Bacillus sp. C-2-20','species'),(1770423,1386,'Bacillus sp. C-2-21','species'),(1770424,1386,'Bacillus sp. C-2-22','species'),(1770425,1386,'Bacillus sp. C-2-25','species'),(1770426,1386,'Bacillus sp. C-2-30','species'),(1770427,1386,'Bacillus sp. C-2-32','species'),(1770428,1386,'Bacillus sp. C-2-33','species'),(1770429,1386,'Bacillus sp. C-2-4','species'),(1770430,1386,'Bacillus sp. C-2-5A','species'),(1770431,1386,'Bacillus sp. C-2-5B','species'),(1770432,1386,'Bacillus sp. C-2-6','species'),(1770433,1386,'Bacillus sp. C-2-8','species'),(1770434,1386,'Bacillus sp. C-2-9','species'),(1770435,1386,'Bacillus sp. C-3-10','species'),(1770436,1386,'Bacillus sp. C-3-11','species'),(1770437,1386,'Bacillus sp. C-3-14','species'),(1770438,1386,'Bacillus sp. C-3-17','species'),(1770439,1386,'Bacillus sp. C-3-19','species'),(1770440,1386,'Bacillus sp. C-3-2','species'),(1770441,1386,'Bacillus sp. C-3-22','species'),(1770442,1386,'Bacillus sp. C-3-23','species'),(1770443,1386,'Bacillus sp. C-3-24','species'),(1770444,1386,'Bacillus sp. C-3-26','species'),(1770445,1386,'Bacillus sp. C-3-28','species'),(1770446,1386,'Bacillus sp. C-3-29','species'),(1770447,1386,'Bacillus sp. C-3-3','species'),(1770448,1386,'Bacillus sp. C-3-30','species'),(1770449,1386,'Bacillus sp. C-3-33','species'),(1770450,1386,'Bacillus sp. C-3-34','species'),(1770451,1386,'Bacillus sp. C-3-35','species'),(1770452,1386,'Bacillus sp. C-3-36','species'),(1770453,1386,'Bacillus sp. C-3-39','species'),(1770454,1386,'Bacillus sp. C-3-4','species'),(1770455,1386,'Bacillus sp. C-3-40B','species'),(1770456,1386,'Bacillus sp. C-3-5','species'),(1770457,1386,'Bacillus sp. C-3-6','species'),(1770458,1386,'Bacillus sp. C-3-7','species'),(1770459,1386,'Bacillus sp. C-3-8','species'),(1770460,1386,'Bacillus sp. C-3-9','species'),(1770461,38501,'Blastococcus sp. C-1-31','species'),(1770462,33986,'Exiguobacterium sp. A-1-27','species'),(1770463,478070,'Labrenzia sp. A-3-20','species'),(1770464,400634,'Lysinibacillus sp. A-1-10','species'),(1770465,400634,'Lysinibacillus sp. A-1-11','species'),(1770466,400634,'Lysinibacillus sp. A-1-16','species'),(1770467,400634,'Lysinibacillus sp. A-1-22','species'),(1770468,400634,'Lysinibacillus sp. A-1-2A','species'),(1770469,400634,'Lysinibacillus sp. A-1-2B','species'),(1770470,400634,'Lysinibacillus sp. A-1-40B','species'),(1770471,400634,'Lysinibacillus sp. A-1-8','species'),(1770472,400634,'Lysinibacillus sp. A-2-10','species'),(1770473,400634,'Lysinibacillus sp. A-2-15','species'),(1770474,400634,'Lysinibacillus sp. A-2-21','species'),(1770475,400634,'Lysinibacillus sp. A-2-27','species'),(1770476,400634,'Lysinibacillus sp. A-3-10','species'),(1770477,400634,'Lysinibacillus sp. B-1-42','species'),(1770478,400634,'Lysinibacillus sp. B-1-43','species'),(1770479,400634,'Lysinibacillus sp. B-2-20','species'),(1770480,400634,'Lysinibacillus sp. B-2-6','species'),(1770481,400634,'Lysinibacillus sp. B-3-11','species'),(1770482,400634,'Lysinibacillus sp. C-1-2','species'),(1770483,400634,'Lysinibacillus sp. C-1-26','species'),(1770484,400634,'Lysinibacillus sp. C-1-30','species'),(1770485,400634,'Lysinibacillus sp. C-1-4','species'),(1770486,400634,'Lysinibacillus sp. C-2-16A','species'),(1770487,400634,'Lysinibacillus sp. C-2-16B','species'),(1770488,400634,'Lysinibacillus sp. C-2-24','species'),(1770489,400634,'Lysinibacillus sp. C-2-26','species'),(1770490,400634,'Lysinibacillus sp. C-2-29','species'),(1770491,400634,'Lysinibacillus sp. C-2-31','species'),(1770492,400634,'Lysinibacillus sp. C-2-7','species'),(1770493,400634,'Lysinibacillus sp. C-3-25','species'),(1770494,400634,'Lysinibacillus sp. C-3-43','species'),(1770495,1269,'Micrococcus sp. A-2-19A','species'),(1770496,1269,'Micrococcus sp. A-2-19B','species'),(1770497,1269,'Micrococcus sp. A-2-28','species'),(1770498,1269,'Micrococcus sp. A-2-7','species'),(1770499,1269,'Micrococcus sp. C-2-27','species'),(1770500,1269,'Micrococcus sp. C-2-28','species'),(1770501,44249,'Paenibacillus sp. B-2-10','species'),(1770502,44249,'Paenibacillus sp. B-2-18','species'),(1770503,44249,'Paenibacillus sp. C-3-46','species'),(1770504,53246,'Pseudoalteromonas sp. A-1-12','species'),(1770505,53246,'Pseudoalteromonas sp. A-1-3','species'),(1770506,53246,'Pseudoalteromonas sp. C-2-1','species'),(1770507,53246,'Pseudoalteromonas sp. C-2-19','species'),(1770508,53246,'Pseudoalteromonas sp. C-2-23','species'),(1770509,286,'Pseudomonas sp. B-1-44','species'),(1770510,286,'Pseudomonas sp. B-1-47','species'),(1770511,286,'Pseudomonas sp. C-3-38','species'),(1770512,379,'Rhizobium sp. C-1-32','species'),(1770513,22,'Shewanella sp. B-1-21','species'),(1770514,22,'Shewanella sp. B-1-22','species'),(1770515,22,'Shewanella sp. C-2-3','species'),(1770516,60136,'Sulfitobacter sp. B-1-18','species'),(1770517,662,'Vibrio sp. B-2-1','species'),(1770518,662,'Vibrio sp. C-3-44','species'),(1770520,497,'Psychrobacter sp. A-1-28','species'),(1770521,497,'Psychrobacter sp. A-1-30','species'),(1770522,497,'Psychrobacter sp. A-1-37','species'),(1770523,497,'Psychrobacter sp. A-1-45','species'),(1770524,1386,'Bacillus sp. C-1-5(2015)','species'),(1770525,1386,'Bacillus sp. C-1-7(2015)','species'),(1770526,89966,'Hymenobacter sp. MIMBbqt21','species'),(1770527,332157,'Larkinella sp. MIMbqt9','species'),(1770528,28453,'Sphingobacterium sp. MIMdw12','species'),(1770529,107,'Spirosoma sp. MIMBbqt12','species'),(1770530,29278,'Cloning vector pCDW114 sigma CoSMoS','species'),(1770531,29278,'Cloning vector pCDW115 sigma CoSMoS','species'),(1770532,29278,'Cloning vector pTH07 sigma CoSMoS','species'),(1770533,29278,'Cloning vector pTH09 sigma CoSMoS','species'),(1770534,1716,'Corynebacterium sp. Y49','species'),(1770535,38206,'Calanthe striata','species'),(1770536,29278,'Cloning vector pME10','species'),(1770537,5498,'Cladosporium sp. OUCMDZ-1635','species'),(1770538,222,'Achromobacter sp. OMC7','species'),(1770539,1386,'Bacillus sp. OMC14','species'),(1770540,41275,'Brevundimonas sp. OMC11','species'),(1770541,528,'Ochrobactrum sp. IM2.1','species'),(1770543,1279,'Staphylococcus sp. VMC10','species'),(1770544,427753,'Humibacter sp. R1-20','species'),(1770545,231454,'Dyella sp. DHC06','species'),(1770546,231454,'Dyella sp. DHG33','species'),(1770547,231454,'Dyella sp. DHG40','species'),(1770548,222,'Achromobacter sp. A3','species'),(1770549,507,'Alcaligenes sp. A23','species'),(1770550,507,'Alcaligenes sp. A36','species'),(1770551,55080,'Brevibacillus sp. B10','species'),(1770552,55080,'Brevibacillus sp. B13','species'),(1770553,570,'Klebsiella sp. A19','species'),(1770554,570,'Klebsiella sp. A29','species'),(1770555,570,'Klebsiella sp. A7','species'),(1770556,570,'Klebsiella sp. B29','species'),(1770557,528,'Ochrobactrum sp. A11','species'),(1770558,528,'Ochrobactrum sp. A14','species'),(1770559,528,'Ochrobactrum sp. A17','species'),(1770560,528,'Ochrobactrum sp. A18','species'),(1770561,528,'Ochrobactrum sp. A20','species'),(1770562,528,'Ochrobactrum sp. A24','species'),(1770563,528,'Ochrobactrum sp. A25','species'),(1770564,528,'Ochrobactrum sp. A9','species'),(1770565,528,'Ochrobactrum sp. B14','species'),(1770566,528,'Ochrobactrum sp. B18','species'),(1770567,528,'Ochrobactrum sp. B23','species'),(1770568,528,'Ochrobactrum sp. B8','species'),(1770569,570,'Klebsiella sp. A5(2015)','species'),(1770570,570,'Klebsiella sp. A6(2015)','species'),(1770571,286,'Pseudomonas sp. A10(2015)','species'),(1770572,570,'Klebsiella sp. A13(2015)','species'),(1770573,1386,'Bacillus sp. B4 (1)','species'),(1770574,528,'Ochrobactrum sp. B5(2015)','species'),(1770575,528,'Ochrobactrum sp. B7(2015)','species'),(1770576,1386,'Bacillus sp. B22(2015)','species'),(1770577,1386,'Bacillus sp. B27(2015)','species'),(1770578,1386,'Bacillus sp. B31(2015)','species'),(1770579,286,'Pseudomonas sp. A8(2015c)','species'),(1770580,1386,'Bacillus sp. B1(2015c)','species'),(1770581,1386,'Bacillus sp. B3(2015c)','species'),(1770582,1386,'Bacillus sp. B9(2015b)','species'),(1770583,1386,'Bacillus sp. B12(2015b)','species'),(1770584,1576457,'Symposiachrus menckei','species'),(1770585,1576457,'Symposiachrus bimaculatus','species'),(1770587,93681,'Roseateles sp. 88_2493','species'),(1770588,1743,'Propionibacterium sp. BESC8032','species'),(1770589,107227,'Rhipidura superflua','species'),(1770590,107227,'Rhipidura dedemi','species'),(1770591,254660,'Sphecotheres hypoleucus','species'),(1770592,98139,'Oriolus crassirostris','species'),(1770593,98139,'Oriolus decipiens','species'),(1770594,29278,'Cloning vector pEF-F13F14-tdTomato-dpuro','species'),(1770595,29278,'Multi-host Donor and Expression vector pFlpBtM-II-F13F14','species'),(1770597,295648,'Korgella','genus'),(1770598,1770597,'Korgella caucasica','species'),(1770599,797633,'Cytauxzoon sp. 1111','species'),(1770600,797633,'Cytauxzoon sp. 2026','species'),(1770601,797633,'Cytauxzoon sp. 274H','species'),(1770602,797633,'Cytauxzoon sp. 274S','species'),(1770603,797633,'Cytauxzoon sp. 361H','species'),(1770604,797633,'Cytauxzoon sp. 361S','species'),(1770605,797633,'Cytauxzoon sp. 362','species'),(1770606,797633,'Cytauxzoon sp. 362L','species'),(1770607,797633,'Cytauxzoon sp. 362S','species'),(1770608,797633,'Cytauxzoon sp. 369H','species'),(1770609,797633,'Cytauxzoon sp. 369S','species'),(1770610,797633,'Cytauxzoon sp. 389H','species'),(1770611,797633,'Cytauxzoon sp. C22','species'),(1770612,797633,'Cytauxzoon sp. PK','species'),(1770613,39756,'Thelephora terrestris virus 1','species'),(1770614,119085,'Phaeosphaeriaceae sp. PMI808','species'),(1770615,1747648,'Cucurbitaria piceae virus 1','species'),(1770616,45141,'Cucurbitaria piceae','species'),(1770617,12174,'unclassified Capillovirus','no rank'),(1770618,1770617,'Currant virus A','species'),(1770619,295598,'Acrolocha diffusa','species'),(1770620,107769,'Agabus leptapsis','species'),(1770621,195164,'Agrilus putillus','species'),(1770622,292457,'Agriotes limosus','species'),(1770623,131581,'Altica kalmiae','species'),(1770624,7043,'Anthonomus quadrigibbus','species'),(1770625,683887,'Anthophylax cyaneus','species'),(1770626,1526875,'Asclera ruficollis','species'),(1770627,116140,'Athous acanthus','species'),(1770628,1553367,'Auleutes nebulosus','species'),(1770629,41098,'Cantharis rotundicollis','species'),(1770630,433160,'Cephaloon ungulare','species'),(1770631,201870,'Cimberis pallipennis','species'),(1770632,122891,'Conotrachelus anaglypticus','species'),(1770633,186072,'Podabrus puberulus','species'),(1770634,341311,'Dolerosomus silaceus','species'),(1770635,1483923,'Eanus estriatus','species'),(1770636,1661873,'Elateroides lugubris','species'),(1770637,347341,'Elodes maculicollis','species'),(1770638,295922,'Epuraea labilis','species'),(1770639,341953,'Eurypogon harrisii','species'),(1770640,66315,'Eusphalerum convexum','species'),(1770641,347346,'Gabrius microphthalmus','species'),(1770642,341401,'Selatosomus inflatus','species'),(1770643,878100,'Hapalaraea hamata','species'),(1770644,442138,'Hylis terminalis','species'),(1770645,1272215,'Hymenorus picipennis','species'),(1770646,1272215,'Hymenorus sobrinus','species'),(1770647,583648,'Idiopidonia pedalis','species'),(1770648,445470,'Lacon auroratus','species'),(1770649,295649,'Lathrobium scolopaceum','species'),(1770650,294674,'Longitarsus testaceus','species'),(1770651,347393,'Lordithon facilis','species'),(1770652,334009,'Malthodes fuliginosus','species'),(1770653,334009,'Malthodes niger','species'),(1770654,433122,'Melanophthalma picta','species'),(1770655,433127,'Mordellistena limbalis','species'),(1770656,1272242,'Mycetochara bicolor','species'),(1770657,1662572,'Neohypnus beckeri','species'),(1770658,396634,'Odonteus liebecki','species'),(1770659,135869,'Oxypoda amica','species'),(1770660,135869,'Oxypoda grandipennis','species'),(1770661,1368204,'Paraphotistus aratus','species'),(1770662,219408,'Pedilus lugubris','species'),(1770663,433140,'Pelecotoma flavipes','species'),(1770664,219450,'Philonthus monaeses','species'),(1770665,343828,'Plateros lictor','species'),(1770666,875705,'Platydracus viridanus','species'),(1770667,186072,'Podabrus tricostatus','species'),(1770668,1368198,'Prosternon medianum','species'),(1770669,584201,'Psenocerus supernotatus','species'),(1770670,1588583,'Pseudomedon obscurellus','species'),(1770671,351534,'Ptomaphagus brevior','species'),(1770672,57116,'Quedius canadensis','species'),(1770673,224271,'Reichenbachia borealis','species'),(1770674,41100,'Rhagonycha excavata','species'),(1770675,41100,'Rhagonycha imbecillis','species'),(1770676,41100,'Rhagonycha recta','species'),(1770677,583617,'Sarosesthes fulminans','species'),(1770678,1272310,'Scaphidema aeneolum','species'),(1770679,1588591,'Scydmoraphes minutus','species'),(1770680,341403,'Sericus honestus','species'),(1770681,433513,'Silis percomis','species'),(1770682,619515,'Silusa alternans','species'),(1770683,583714,'Strophiona nitens','species'),(1770684,116139,'Agriotella','genus'),(1770685,1770684,'Agriotella bigeminata','species'),(1770686,195229,'Deltometopus','genus'),(1770687,1770686,'Deltometopus amoenicornis','species'),(1770688,219420,'Emmesa','genus'),(1770689,1770688,'Emmesa connectens','species'),(1770690,185370,'Graphisurus','genus'),(1770691,1770690,'Graphisurus fasciatus','species'),(1770692,294824,'Neoalosterna','genus'),(1770693,1770692,'Neoalosterna capitata','species'),(1770694,195296,'Oxygonus','genus'),(1770695,1770694,'Oxygonus montanus','species'),(1770696,1770700,'Piazorhinus','genus'),(1770697,1770696,'Piazorhinus scutellaris','species'),(1770698,294824,'Sachalinobia','genus'),(1770699,1770698,'Sachalinobia rugipennis','species'),(1770700,39816,'Piazorhinini','tribe'),(1770701,13697,'Strymon bubastus','species'),(1770702,1479696,'Acoptus sp. BOLD:ACL3306','species'),(1770703,1479696,'Acoptus sp. CNFNT1883-14','species'),(1770704,41080,'Agonum sp. BOLD:AAH0099','species'),(1770705,41080,'Agonum sp. BOLD:ABZ8306','species'),(1770706,195164,'Agrilus sp. BOLD:AAJ6692','species'),(1770707,292457,'Agriotes sp. BOLD:ABA4841','species'),(1770708,135866,'Aleochara sp. BOLD:AAJ3997','species'),(1770709,135874,'Aleocharinae sp. BOLD:ABA6362','species'),(1770710,135874,'Aleocharinae sp. BOLD:ACD9452','species'),(1770711,135874,'Aleocharinae sp. BOLD:ACE1400','species'),(1770712,135874,'Aleocharinae sp. BOLD:ACE1407','species'),(1770713,135874,'Aleocharinae sp. BOLD:ACF7981','species'),(1770714,135874,'Aleocharinae sp. BOLD:ACG8262','species'),(1770715,135874,'Aleocharinae sp. BOLD:ACI6667','species'),(1770716,135874,'Aleocharinae sp. BOLD:ACL1460','species'),(1770717,135874,'Aleocharinae sp. BOLD:ACL8919','species'),(1770718,135874,'Aleocharinae sp. BOLD:ACL9881','species'),(1770719,135874,'Aleocharinae sp. BOLD:ACM1326','species'),(1770720,135874,'Aleocharinae sp. BOLD:ACM1497','species'),(1770721,135874,'Aleocharinae sp. BOLD:ACM1510','species'),(1770722,135874,'Aleocharinae sp. BOLD:ACM9585','species'),(1770723,135874,'Aleocharinae sp. BOLD:ACN6316','species'),(1770724,135874,'Aleocharinae sp. BOLD:ACN6611','species'),(1770725,135874,'Aleocharinae sp. BOLD:ACN6826','species'),(1770726,135874,'Aleocharinae sp. BOLD:ACN8920','species'),(1770727,135874,'Aleocharinae sp. CNFNJ245-14','species'),(1770728,131581,'Altica sp. BOLD:AAH0273','species'),(1770729,131581,'Altica sp. BOLD:AAM7800','species'),(1770730,174912,'Ampedus sp. BOLD:AAH2390','species'),(1770731,174912,'Ampedus sp. BOLD:AAQ0075','species'),(1770732,174912,'Ampedus sp. BOLD:AAQ0087','species'),(1770733,174912,'Ampedus sp. BOLD:ABX7717','species'),(1770734,174912,'Ampedus sp. BOLD:ACM2015','species'),(1770735,174912,'Ampedus sp. BOLD:ACM5700','species'),(1770736,174912,'Ampedus sp. CNLMH543-14','species'),(1770737,174912,'Ampedus sp. CNPKG238-14','species'),(1770738,111212,'Anisostena sp. BOLD:AAM7753','species'),(1770739,295627,'Anotylus sp. BOLD:AAN4152','species'),(1770740,347266,'Anthicus sp. BOLD:ABX1668','species'),(1770741,347266,'Anthicus sp. CNGBI1008-14','species'),(1770742,219452,'Anthrenus sp. BOLD:ACL6789','species'),(1770743,1002095,'Anthribidae sp. BOLD:ACA9173','species'),(1770744,1002095,'Anthribidae sp. BOLD:ACB0792','species'),(1770745,166894,'Unclassified Anthribinae','no rank'),(1770746,1770745,'Anthribinae sp. BOLD:AAO1339','species'),(1770747,1770745,'Anthribinae sp. CNROQ630-13','species'),(1770748,1434437,'Apioninae sp. BOLD:AAU7326','species'),(1770749,433080,'Arthromacra sp. BOLD:AAH0468','species'),(1770750,1709647,'Astylopsis sp. BOLD:ACL0653','species'),(1770751,135865,'Atheta sp. BOLD:ACL2846','species'),(1770752,116140,'Athous sp. BOLD:AAY6546','species'),(1770753,116140,'Athous sp. BOLD:ACL8738','species'),(1770754,116140,'Athous sp. CNKOQ057-14','species'),(1770755,116140,'Athous sp. CNKOR042-14','species'),(1770756,295824,'Atomaria sp. BOLD:ACG2996','species'),(1770757,177288,'Badister sp. BOLD:AAW2970','species'),(1770758,177288,'Badister sp. BOLD:AAW2978','species'),(1770759,877860,'Batrisodes sp. CNKJK1851-14','species'),(1770760,295632,'Bledius sp. BOLD:AAH0142','species'),(1770761,1254554,'Buprestidae sp. BOLD:AAI4724','species'),(1770762,441264,'Caenocara sp. BOLD:AAN6156','species'),(1770763,1709653,'Canifa sp. BOLD:AAH0470','species'),(1770764,1709653,'Canifa sp. BOLD:ABZ4709','species'),(1770765,1709653,'Canifa sp. BOLD:ACI6448','species'),(1770766,1709653,'Canifa sp. BOLD:ACN0297','species'),(1770767,1709653,'Canifa sp. BOLD:ACO1816','species'),(1770768,1709653,'Canifa sp. BOLD:ACO1817','species'),(1770769,1709653,'Canifa sp. BOLD:ACO1872','species'),(1770770,440219,'Cantharidae sp. BOLD:AAH0248','species'),(1770771,440219,'Cantharidae sp. BOLD:AAH0925','species'),(1770772,440219,'Cantharidae sp. BOLD:AAP7843','species'),(1770773,440219,'Cantharidae sp. BOLD:ACL8343','species'),(1770774,440219,'Cantharidae sp. BOLD:ACM0998','species'),(1770775,440219,'Cantharidae sp. BOLD:ACN5366','species'),(1770776,440219,'Cantharidae sp. CNPEE1804-14','species'),(1770777,440219,'Cantharidae sp. CNPEE1805-14','species'),(1770778,440219,'Cantharidae sp. CNPEE1829-14','species'),(1770779,440219,'Cantharidae sp. CNTNE1777-14','species'),(1770780,1490540,'Cantharinae sp. BOLD:ACL8316','species'),(1770781,199979,'Capraita sp. BOLD:ABX3314','species'),(1770782,485291,'Cartodere sp. BOLD:AAO0516','species'),(1770783,290665,'Catops sp. BOLD:AAH3504','species'),(1770784,290665,'Catops sp. BOLD:AAP6951','species'),(1770785,290665,'Catops sp. CNLMN470-14','species'),(1770786,433160,'Cephaloon sp. BOLD:AAI3796','species'),(1770787,583398,'Cerambycidae sp. CNPER309-14','species'),(1770788,219418,'Ceruchus sp. BOLD:AAI3970','species'),(1770789,201855,'Ceutorhynchus sp. BOLD:AAN9823','species'),(1770790,131607,'Chaetocnema sp. BOLD:ABA9949','species'),(1770791,1457092,'Cholevinae sp. BOLD:ACL4989','species'),(1770792,715595,'Chrysomelidae sp. BOLD:ACL6160','species'),(1770793,432695,'Ciidae sp. BOLD:ACL9687','species'),(1770794,700440,'Cillaeinae sp. BOLD:ACA6288','species'),(1770795,201870,'Cimberis sp. BOLD:AAR9228','species'),(1770796,63911,'Clambus sp. BOLD:ACG7966','species'),(1770797,433162,'Coccinellidae sp. BOLD:ACK1214','species'),(1770798,1709793,'Coccinellinae sp. BOLD:ACM5036','species'),(1770799,593869,'Coleoptera sp. BOLD:ABA6342','species'),(1770800,593869,'Coleoptera sp. BOLD:ABY1343','species'),(1770801,593869,'Coleoptera sp. BOLD:ACC4459','species'),(1770802,593869,'Coleoptera sp. BOLD:ACD9884','species'),(1770803,593869,'Coleoptera sp. BOLD:ACI8932','species'),(1770804,593869,'Coleoptera sp. BOLD:ACK1231','species'),(1770805,593869,'Coleoptera sp. BOLD:ACK1696','species'),(1770806,593869,'Coleoptera sp. BOLD:ACK3154','species'),(1770807,593869,'Coleoptera sp. BOLD:ACK3946','species'),(1770808,593869,'Coleoptera sp. BOLD:ACK5690','species'),(1770809,593869,'Coleoptera sp. BOLD:ACK9968','species'),(1770810,593869,'Coleoptera sp. BOLD:ACL0045','species'),(1770811,593869,'Coleoptera sp. BOLD:ACL1726','species'),(1770812,593869,'Coleoptera sp. BOLD:ACL2308','species'),(1770813,593869,'Coleoptera sp. BOLD:ACL2587','species'),(1770814,593869,'Coleoptera sp. BOLD:ACL3929','species'),(1770815,593869,'Coleoptera sp. BOLD:ACL4535','species'),(1770816,593869,'Coleoptera sp. BOLD:ACL4545','species'),(1770817,593869,'Coleoptera sp. BOLD:ACL4684','species'),(1770818,593869,'Coleoptera sp. BOLD:ACL5432','species'),(1770819,593869,'Coleoptera sp. BOLD:ACL6280','species'),(1770820,593869,'Coleoptera sp. BOLD:ACL7771','species'),(1770821,593869,'Coleoptera sp. BOLD:ACL8317','species'),(1770822,593869,'Coleoptera sp. BOLD:ACL8438','species'),(1770823,593869,'Coleoptera sp. BOLD:ACL8654','species'),(1770824,593869,'Coleoptera sp. BOLD:ACL8760','species'),(1770825,593869,'Coleoptera sp. BOLD:ACL9634','species'),(1770826,593869,'Coleoptera sp. BOLD:ACL9858','species'),(1770827,593869,'Coleoptera sp. BOLD:ACL9985','species'),(1770828,593869,'Coleoptera sp. BOLD:ACM1119','species'),(1770829,593869,'Coleoptera sp. BOLD:ACM1120','species'),(1770830,593869,'Coleoptera sp. BOLD:ACM1266','species'),(1770831,593869,'Coleoptera sp. BOLD:ACM1434','species'),(1770832,593869,'Coleoptera sp. BOLD:ACM1560','species'),(1770833,593869,'Coleoptera sp. BOLD:ACM1979','species'),(1770834,593869,'Coleoptera sp. BOLD:ACM2398','species'),(1770835,593869,'Coleoptera sp. BOLD:ACM2432','species'),(1770836,593869,'Coleoptera sp. BOLD:ACM2551','species'),(1770837,593869,'Coleoptera sp. BOLD:ACM4891','species'),(1770838,593869,'Coleoptera sp. BOLD:ACM5092','species'),(1770839,593869,'Coleoptera sp. BOLD:ACM5505','species'),(1770840,593869,'Coleoptera sp. BOLD:ACM6435','species'),(1770841,593869,'Coleoptera sp. BOLD:ACM6607','species'),(1770842,593869,'Coleoptera sp. BOLD:ACM6748','species'),(1770843,593869,'Coleoptera sp. BOLD:ACM8071','species'),(1770844,593869,'Coleoptera sp. BOLD:ACM8531','species'),(1770845,593869,'Coleoptera sp. BOLD:ACM8570','species'),(1770846,593869,'Coleoptera sp. BOLD:ACM8777','species'),(1770847,593869,'Coleoptera sp. BOLD:ACM9058','species'),(1770848,593869,'Coleoptera sp. BOLD:ACN2397','species'),(1770849,593869,'Coleoptera sp. BOLD:ACN2725','species'),(1770850,593869,'Coleoptera sp. BOLD:ACN3115','species'),(1770851,593869,'Coleoptera sp. BOLD:ACN3294','species'),(1770852,593869,'Coleoptera sp. BOLD:ACN3394','species'),(1770853,593869,'Coleoptera sp. BOLD:ACN4004','species'),(1770854,593869,'Coleoptera sp. BOLD:ACN7127','species'),(1770855,593869,'Coleoptera sp. BOLD:ACP0631','species'),(1770856,593869,'Coleoptera sp. BOLD:ACP0632','species'),(1770857,593869,'Coleoptera sp. BOLD:ACV3814','species'),(1770858,593869,'Coleoptera sp. CNBRD906-14','species'),(1770859,593869,'Coleoptera sp. CNFDH040-14','species'),(1770860,593869,'Coleoptera sp. CNFDH561-14','species'),(1770861,593869,'Coleoptera sp. CNFDH562-14','species'),(1770862,593869,'Coleoptera sp. CNFNF955-14','species'),(1770863,593869,'Coleoptera sp. CNFNT1899-14','species'),(1770864,593869,'Coleoptera sp. CNKOA344-14','species'),(1770865,593869,'Coleoptera sp. CNPEE1175-14','species'),(1770866,593869,'Coleoptera sp. CNPEE1186-14','species'),(1770867,593869,'Coleoptera sp. CNROH076-13','species'),(1770868,593869,'Coleoptera sp. CNTNH1149-14','species'),(1770869,433092,'Corticaria sp. CNGBJ1411-14','species'),(1770870,1002094,'Cossoninae sp. BOLD:AAP7853','species'),(1770871,577239,'Unclassified Cryptarchinae','no rank'),(1770872,1770871,'Cryptarchinae sp. BOLD:ACM1496','species'),(1770873,131688,'Unclassified Cryptocephalinae','no rank'),(1770874,1770873,'Cryptocephalinae sp. BOLD:ACM6200','species'),(1770875,432708,'Cryptophagidae sp. BOLD:ACL6930','species'),(1770876,295905,'Cryptophilus sp. BOLD:ABW2833','species'),(1770877,13024,'Curculio sp. BOLD:AAY6543','species'),(1770878,201919,'Curculionidae sp. BOLD:AAG5244','species'),(1770879,201919,'Curculionidae sp. BOLD:AAM7599','species'),(1770880,201919,'Curculionidae sp. BOLD:ACB3202','species'),(1770881,201919,'Curculionidae sp. BOLD:ACE2245','species'),(1770882,201919,'Curculionidae sp. BOLD:ACF6291','species'),(1770883,201919,'Curculionidae sp. BOLD:ACI5894','species'),(1770884,201919,'Curculionidae sp. BOLD:ACL4426','species'),(1770885,201919,'Curculionidae sp. BOLD:ACL7792','species'),(1770886,201919,'Curculionidae sp. BOLD:ACL8324','species'),(1770887,201919,'Curculionidae sp. BOLD:ACL9794','species'),(1770888,201919,'Curculionidae sp. BOLD:ACM0927','species'),(1770889,201919,'Curculionidae sp. BOLD:ACM1751','species'),(1770890,201919,'Curculionidae sp. BOLD:ACM1899','species'),(1770891,201919,'Curculionidae sp. BOLD:ACM1980','species'),(1770892,201919,'Curculionidae sp. BOLD:ACM2463','species'),(1770893,201919,'Curculionidae sp. BOLD:ACN4097','species'),(1770894,201919,'Curculionidae sp. BOLD:ACN5874','species'),(1770895,201919,'Curculionidae sp. BOLD:ACW9417','species'),(1770896,201919,'Curculionidae sp. CNBRQ120-14','species'),(1770897,1002097,'Curculioninae sp. BOLD:ACL8918','species'),(1770898,1002097,'Curculioninae sp. BOLD:ACM1598','species'),(1770899,1410155,'Cymatodera sp. BOLD:ACA7844','species'),(1770900,1569076,'Cyphon sp. BOLD:AAG3633','species'),(1770901,1569076,'Cyphon sp. BOLD:AAM7685','species'),(1770902,1569076,'Cyphon sp. BOLD:ABX0672','species'),(1770903,1569076,'Cyphon sp. BOLD:ACL8899','species'),(1770904,1569076,'Cyphon sp. BOLD:ACN7144','species'),(1770905,1569076,'Cyphon sp. CNFNR3402-14','species'),(1770906,1569076,'Cyphon sp. CNFNR3438-14','species'),(1770907,1569076,'Cyphon sp. CNPEB1831-14','species'),(1770908,1569076,'Cyphon sp. CNPEB1842-14','species'),(1770909,1569076,'Cyphon sp. CNPEB1843-14','species'),(1770910,1569076,'Cyphon sp. CNPER304-14','species'),(1770911,1569076,'Cyphon sp. CNPKE532-14','species'),(1770912,341305,'Dalopius sp. BOLD:AAH2388','species'),(1770913,341305,'Dalopius sp. BOLD:AAH2416','species'),(1770914,341305,'Dalopius sp. BOLD:ACL1459','species'),(1770915,341305,'Dalopius sp. BOLD:ACN1007','species'),(1770916,341305,'Dalopius sp. BOLD:ACN1813','species'),(1770917,219179,'Dibolia sp. BOLD:AAL0908','species'),(1770918,1553821,'Dichelotarsus sp. BOLD:ACM7261','species'),(1770919,177379,'Dromius sp. BOLD:AAH2807','species'),(1770920,1483923,'Eanus sp. BOLD:AAH2366','species'),(1770921,333880,'Elateridae sp. BOLD:ACL0167','species'),(1770922,333880,'Elateridae sp. CNFNC154-14','species'),(1770923,333880,'Elateridae sp. CNFNG1448-14','species'),(1770924,947237,'Elaterinae sp. BOLD:ACL8668','species'),(1770925,94998,'Ellychnia sp. BOLD:AAF4976','species'),(1770926,94998,'Ellychnia sp. BOLD:ACL8662','species'),(1770927,94998,'Ellychnia sp. BOLD:ACM9752','species'),(1770928,94998,'Ellychnia sp. BOLD:ACV3802','species'),(1770929,94998,'Ellychnia sp. BOLD:ACV3803','species'),(1770930,94998,'Ellychnia sp. BOLD:ACV4469','species'),(1770931,94998,'Ellychnia sp. BOLD:ACV4470','species'),(1770932,94998,'Ellychnia sp. BOLD:ACV4472','species'),(1770933,94998,'Ellychnia sp. BOLD:ACV4841','species'),(1770934,94998,'Ellychnia sp. BOLD:ACV4842','species'),(1770935,432720,'Endomychidae sp. CNGBK1566-14','species'),(1770936,295914,'Enicmus sp. BOLD:ACG5965','species'),(1770937,652581,'Entiminae sp. BOLD:AAG5244','species'),(1770938,295922,'Epuraea sp. BOLD:AAH0102','species'),(1770939,295922,'Epuraea sp. BOLD:AAP7046','species'),(1770940,1434639,'Erotylidae sp. BOLD:AAG3209','species'),(1770941,1709907,'Eucinetidae sp. BOLD:AAN6192','species'),(1770942,284331,'Eumolpinae sp. BOLD:ACI5965','species'),(1770943,284331,'Eumolpinae sp. BOLD:ACV6381','species'),(1770944,284331,'Eumolpinae sp. CNKJK1658-14','species'),(1770945,284331,'Eumolpinae sp. CNPEL2023-14','species'),(1770946,1661877,'Euparius sp. BOLD:ACC7975','species'),(1770947,219502,'Evodinus sp. BOLD:AAB9226','species'),(1770948,131644,'Galerucella sp. BOLD:AAL2945','species'),(1770949,131633,'Galerucinae sp. BOLD:ABW1434','species'),(1770950,295924,'Glischrochilus sp. BOLD:AAG5778','species'),(1770951,574152,'Glocianus sp. BOLD:AAH3461','species'),(1770952,135871,'Haploglossa sp. BOLD:ACK6454','species'),(1770953,41076,'Harpalus sp. BOLD:AAQ0054','species'),(1770954,141157,'Hylesinus sp. BOLD:ABA9073','species'),(1770955,878112,'Isochnus sp. BOLD:ACA3052','species'),(1770956,878112,'Isochnus sp. CNFNE2473-14','species'),(1770957,878112,'Isochnus sp. CNFNQ310-14','species'),(1770958,537317,'Lamiinae sp. BOLD:AAD2157','species'),(1770959,1473888,'Latridiidae sp. BOLD:ACB3183','species'),(1770960,1473888,'Latridiidae sp. BOLD:ACL3290','species'),(1770961,1473888,'Latridiidae sp. BOLD:ACM8802','species'),(1770962,1473888,'Latridiidae sp. BOLD:ACN2866','species'),(1770963,170283,'Lebia sp. BOLD:AAH0141','species'),(1770964,170283,'Lebia sp. BOLD:AAH0212','species'),(1770965,361584,'Leiodidae sp. BOLD:AAH3502','species'),(1770966,361584,'Leiodidae sp. BOLD:ABW2818','species'),(1770967,361584,'Leiodidae sp. BOLD:ABW6289','species'),(1770968,361584,'Leiodidae sp. BOLD:ACL5850','species'),(1770969,361584,'Leiodidae sp. BOLD:ACM7748','species'),(1770970,1524807,'Leiodinae sp. BOLD:AAU7338','species'),(1770971,1524807,'Leiodinae sp. BOLD:ABX8886','species'),(1770972,1524807,'Leiodinae sp. BOLD:ACC7194','species'),(1770973,1524807,'Leiodinae sp. BOLD:ACN6406','species'),(1770974,41152,'Leptura sp. BOLD:AAE6801','species'),(1770975,341340,'Limonius sp. BOLD:AAX5083','species'),(1770976,1490120,'Liotrichus sp. BOLD:AAH2385','species'),(1770977,432897,'Litargus sp. BOLD:AAU7327','species'),(1770978,432897,'Litargus sp. BOLD:ACM0624','species'),(1770979,343744,'Lycidae sp. BOLD:AAQ0049','species'),(1770980,343744,'Lycidae sp. BOLD:ACC9914','species'),(1770981,343744,'Lycidae sp. BOLD:ACM9275','species'),(1770982,1490662,'Malthininae sp. BOLD:ACM9179','species'),(1770983,334009,'Malthodes sp. BOLD:ABX8613','species'),(1770984,432742,'Melandryidae sp. BOLD:ABY1344','species'),(1770985,432742,'Melandryidae sp. BOLD:ACJ0540','species'),(1770986,432742,'Melandryidae sp. BOLD:ACL5427','species'),(1770987,432742,'Melandryidae sp. BOLD:ACV7793','species'),(1770988,432742,'Melandryidae sp. CNGBK1555-14','species'),(1770989,433122,'Melanophthalma sp. BOLD:ACL7219','species'),(1770990,185570,'Melanotus sp. BOLD:AAF3428','species'),(1770991,185570,'Melanotus sp. BOLD:AAM7567','species'),(1770992,1205564,'Mordellidae sp. BOLD:ABW2815','species'),(1770993,1205564,'Mordellidae sp. BOLD:ACB0985','species'),(1770994,1205564,'Mordellidae sp. BOLD:ACK2635','species'),(1770995,433127,'Mordellistena sp. BOLD:AAH0475','species'),(1770996,292444,'Mycetophagus sp. BOLD:AAX3298','species'),(1770997,1106475,'Nitidulidae sp. BOLD:AAP8585','species'),(1770998,1106475,'Nitidulidae sp. CNKOA340-14','species'),(1770999,41307,'Notiophilus sp. BOLD:AAX5555','species'),(1771000,347414,'Omaliinae sp. BOLD:ACL5932','species'),(1771001,347414,'Omaliinae sp. BOLD:ACN1262','species'),(1771002,131684,'Orsodacne sp. BOLD:AAG4452','species'),(1771003,41162,'Otiorhynchus sp. BOLD:AAG5191','species'),(1771004,41162,'Otiorhynchus sp. CNBRH328-14','species'),(1771005,347367,'Paederinae sp. BOLD:ACL0909','species'),(1771006,1205665,'Paratenetus sp. BOLD:ACI6956','species'),(1771007,284378,'Paria sp. BOLD:AAJ7786','species'),(1771008,432763,'Phalacridae sp. BOLD:AAP7025','species'),(1771009,432763,'Phalacridae sp. CNGBO954-14','species'),(1771010,141174,'Phloeotribus sp. BOLD:ABW4275','species'),(1771011,224132,'Phyllotreta sp. BOLD:AAH0255','species'),(1771012,584603,'Pidonia sp. BOLD:AAC9780','species'),(1771013,122830,'Pityophthorus sp. BOLD:ABW5072','species'),(1771014,122830,'Pityophthorus sp. BOLD:ABW5073','species'),(1771015,122830,'Pityophthorus sp. BOLD:ABX9855','species'),(1771016,122830,'Pityophthorus sp. BOLD:ABY1025','species'),(1771017,619584,'Placusa sp. BOLD:ACG5743','species'),(1771018,178258,'Platynus sp. BOLD:AAY4484','species'),(1771019,186072,'Podabrus sp. BOLD:AAH7079','species'),(1771020,186072,'Podabrus sp. BOLD:ABX5103','species'),(1771021,1501894,'Poecilonota sp. BOLD:AAE7372','species'),(1771022,347440,'Pogonocherus sp. BOLD:AAC6764','species'),(1771023,158623,'Propylea sp. BOLD:AAF6935','species'),(1771024,115348,'Psyllobora sp. BOLD:AAU2688','species'),(1771025,365660,'Ptiliidae sp. BOLD:ACI8578','species'),(1771026,441298,'Ptilinus sp. BOLD:AAP7068','species'),(1771027,441298,'Ptilinus sp. BOLD:ACJ3145','species'),(1771028,186080,'Ptinus sp. BOLD:ACF8154','species'),(1771029,351534,'Ptomaphagus sp. BOLD:AAU6931','species'),(1771030,57116,'Quedius sp. BOLD:AAG4331','species'),(1771031,41100,'Rhagonycha sp. BOLD:ABY1306','species'),(1771032,41100,'Rhagonycha sp. BOLD:ACI3333','species'),(1771033,41100,'Rhagonycha sp. BOLD:ACN7781','species'),(1771034,41100,'Rhagonycha sp. CNBRO796-14','species'),(1771035,879049,'Rybaxis sp. BOLD:ACK1282','species'),(1771036,432779,'Salpingidae sp. BOLD:ACI6024','species'),(1771037,432779,'Salpingidae sp. BOLD:ACL7864','species'),(1771038,432779,'Salpingidae sp. BOLD:ACL8164','species'),(1771039,432779,'Salpingidae sp. BOLD:ACM2866','species'),(1771040,1597688,'Scaphidiinae sp. BOLD:ACL8877','species'),(1771041,1541390,'Scaphisoma sp. BOLD:ABA9089','species'),(1771042,651989,'Sciodrepoides sp. BOLD:ACN3630','species'),(1771043,460599,'Scirtidae sp. BOLD:AAU7321','species'),(1771044,460599,'Scirtidae sp. BOLD:ABA6308','species'),(1771045,460599,'Scirtidae sp. BOLD:ACI5580','species'),(1771046,460599,'Scirtidae sp. BOLD:ACU4421','species'),(1771047,460599,'Scirtidae sp. CNKOA188-14','species'),(1771048,460599,'Scirtidae sp. CNKOT240-14','species'),(1771049,105155,'Scolytinae sp. BOLD:ACG3487','species'),(1771050,432784,'Scraptiidae sp. BOLD:AAM7646','species'),(1771051,432784,'Scraptiidae sp. BOLD:AAY6551','species'),(1771052,432784,'Scraptiidae sp. BOLD:ABY0745','species'),(1771053,432784,'Scraptiidae sp. BOLD:ACM5881','species'),(1771054,432784,'Scraptiidae sp. CNFDO380-14','species'),(1771055,432784,'Scraptiidae sp. CNFNQ378-14','species'),(1771056,432784,'Scraptiidae sp. CNKJP1162-14','species'),(1771057,432784,'Scraptiidae sp. CNLMC412-14','species'),(1771058,1213604,'Scydmaeninae sp. BOLD:ACM2014','species'),(1771059,1213604,'Scydmaeninae sp. CNKJC365-14','species'),(1771060,1213604,'Scydmaeninae sp. CNKJM2059-14','species'),(1771061,1213604,'Scydmaeninae sp. CNKJQ917-14','species'),(1771062,341401,'Selatosomus sp. BOLD:AAH2391','species'),(1771063,360075,'Serica sp. BOLD:ACM8090','species'),(1771064,360075,'Serica sp. BOLD:ACX0143','species'),(1771065,341403,'Sericus sp. BOLD:AAQ0077','species'),(1771066,341403,'Sericus sp. BOLD:ACM1621','species'),(1771067,619515,'Silusa sp. BOLD:ACC1636','species'),(1771068,1483914,'Sphindidae sp. BOLD:ABA9085','species'),(1771069,484074,'Staphylinidae sp. BOLD:AAG4335','species'),(1771070,484074,'Staphylinidae sp. BOLD:AAM7644','species'),(1771071,484074,'Staphylinidae sp. BOLD:ABW2836','species'),(1771072,484074,'Staphylinidae sp. BOLD:ABX2478','species'),(1771073,484074,'Staphylinidae sp. BOLD:ABY1538','species'),(1771074,484074,'Staphylinidae sp. BOLD:ACA5597','species'),(1771075,484074,'Staphylinidae sp. BOLD:ACI2755','species'),(1771076,484074,'Staphylinidae sp. BOLD:ACK1459','species'),(1771077,484074,'Staphylinidae sp. BOLD:ACK1731','species'),(1771078,484074,'Staphylinidae sp. BOLD:ACK9817','species'),(1771079,484074,'Staphylinidae sp. BOLD:ACL2909','species'),(1771080,484074,'Staphylinidae sp. BOLD:ACL3047','species'),(1771081,484074,'Staphylinidae sp. BOLD:ACL3142','species'),(1771082,484074,'Staphylinidae sp. BOLD:ACL3596','species'),(1771083,484074,'Staphylinidae sp. BOLD:ACL4508','species'),(1771084,484074,'Staphylinidae sp. BOLD:ACL8428','species'),(1771085,484074,'Staphylinidae sp. BOLD:ACL9757','species'),(1771086,484074,'Staphylinidae sp. BOLD:ACM0378','species'),(1771087,484074,'Staphylinidae sp. BOLD:ACM1721','species'),(1771088,484074,'Staphylinidae sp. BOLD:ACM2424','species'),(1771089,484074,'Staphylinidae sp. BOLD:ACM6029','species'),(1771090,484074,'Staphylinidae sp. BOLD:ACM6986','species'),(1771091,484074,'Staphylinidae sp. BOLD:ACN0164','species'),(1771092,484074,'Staphylinidae sp. BOLD:ACN0985','species'),(1771093,484074,'Staphylinidae sp. BOLD:ACN3724','species'),(1771094,484074,'Staphylinidae sp. BOLD:ACN4565','species'),(1771095,484074,'Staphylinidae sp. BOLD:ACV4569','species'),(1771096,484074,'Staphylinidae sp. CNGBK1541-14','species'),(1771097,1434590,'Staphylininae sp. BOLD:AAG4321','species'),(1771098,1434590,'Staphylininae sp. BOLD:ACM8494','species'),(1771099,1434590,'Staphylininae sp. CNBRQ018-14','species'),(1771100,219439,'Unclassified Stenotrachelidae','no rank'),(1771101,1771100,'Stenotrachelidae sp. CNLMM042-14','species'),(1771102,1285101,'Sternidius sp. BOLD:AAF5163','species'),(1771103,420098,'Stethorus sp. BOLD:AAN6149','species'),(1771104,558406,'Stictoleptura sp. BOLD:AAC2238','species'),(1771105,295933,'Stilbus sp. BOLD:ACN2779','species'),(1771106,131720,'Syneta sp. BOLD:AAG4450','species'),(1771107,66337,'Tachinus sp. BOLD:AAM9922','species'),(1771108,66337,'Tachinus sp. BOLD:ACM3588','species'),(1771109,41148,'Tachyporus sp. BOLD:ACL3531','species'),(1771110,432791,'Tetratomidae sp. BOLD:ACG3777','species'),(1771111,1490735,'Throscidae sp. BOLD:ACL8709','species'),(1771112,295978,'Tomoxia sp. CNROH581-13','species'),(1771113,583715,'Trachysida sp. BOLD:AAB7401','species'),(1771114,417067,'Tricholochmaea sp. BOLD:ACW2914','species'),(1771115,245931,'Tritoma sp. BOLD:AAU7318','species'),(1771116,105210,'Trypodendron sp. BOLD:AAB3221','species'),(1771117,221096,'Typocerus sp. BOLD:AAC7923','species'),(1771118,1720820,'Xanthonia sp. BOLD:ACJ0239','species'),(1771119,105117,'Xyleborinus sp. BOLD:AAB2754','species'),(1771120,105117,'Xyleborinus sp. BOLD:AAB9578','species'),(1771121,105119,'Xyleborus sp. BOLD:AAD0158','species'),(1771122,320458,'Xylotrechus sp. BOLD:AAE3423','species'),(1771123,432784,'Anaspidinae sp. BOLD:AAH0302','species'),(1771124,1771141,'Arrenodes sp. BOLD:AAF8687','species'),(1771125,432708,'Atomariinae sp. BOLD:ACL9719','species'),(1771126,1478755,'Ceryloninae sp. BOLD:ACC7082','species'),(1771127,683946,'Clerinae sp. BOLD:ACM9405','species'),(1771128,1473888,'Corticariinae sp. BOLD:ACL6094','species'),(1771129,1473888,'Corticariinae sp. BOLD:ACN6173','species'),(1771130,343848,'Dictyoptera sp. BOLD:ACM0666','species'),(1771131,1771139,'Epuraeinae sp. BOLD:ACL7887','species'),(1771132,1771140,'Hyperplatys sp. BOLD:ACL0921','species'),(1771133,1473888,'Latridiinae sp. BOLD:ACL3107','species'),(1771134,432742,'Melandryinae sp. BOLD:ACL5425','species'),(1771135,1205564,'Mordellinae sp. BOLD:ACC7073','species'),(1771136,432784,'Scraptiinae sp. BOLD:ABA9081','species'),(1771137,432784,'Scraptiinae sp. BOLD:ACB0833','species'),(1771138,116151,'Epuraeinae','subfamily'),(1771139,1771138,'unclassified Epuraeinae','no rank'),(1771140,185370,'Hyperplatys','genus'),(1771141,123514,'Arrenodes','genus'),(1771143,78537,'Actinobacteria bacterium D6','species'),(1771144,221740,'Dipodascaceae sp. D3','species'),(1771145,221740,'Dipodascaceae sp. F2','species'),(1771146,749668,'Ophiostomataceae sp. C14','species'),(1771147,5596,'Pseudallescheria sp. E1','species'),(1771148,179030,'Trichocomaceae sp. A3','species'),(1771149,179030,'Trichocomaceae sp. B3','species'),(1771150,179030,'Trichocomaceae sp. C15','species'),(1771151,114728,'Influenza A virus (A/swine/Illinois/A01795970/2015(H1N2))','no rank'),(1771152,114727,'Influenza A virus (A/swine/Illinois/A01795985/2015(H1N1))','no rank'),(1771153,119210,'Influenza A virus (A/swine/Illinois/A01796273/2015(H3N2))','no rank'),(1771154,114727,'Influenza A virus (A/swine/Illinois/A01796316/2015(H1N1))','no rank'),(1771155,114728,'Influenza A virus (A/swine/Illinois/A01797385/2015(H1N2))','no rank'),(1771156,114728,'Influenza A virus (A/swine/Illinois/A01797392/2015(H1N2))','no rank'),(1771157,114728,'Influenza A virus (A/swine/Iowa/A01797314/2015(H1N2))','no rank'),(1771158,114727,'Influenza A virus (A/swine/Missouri/A01796292/2015(H1N1))','no rank'),(1771159,114727,'Influenza A virus (A/swine/North Carolina/A01795917/2015(H1N1))','no rank'),(1771160,119210,'Influenza A virus (A/swine/North Carolina/A01796260/2015(H3N2))','no rank'),(1771161,384619,'Influenza A virus (A/swine/North Carolina/A01796262/2015(mixed))','no rank'),(1771162,114728,'Influenza A virus (A/swine/North Carolina/A01796291/2015(H1N2))','no rank'),(1771163,114728,'Influenza A virus (A/swine/North Carolina/A01796310/2015(H1N2))','no rank'),(1771164,114728,'Influenza A virus (A/swine/North Carolina/A01796320/2015(H1N2))','no rank'),(1771165,119210,'Influenza A virus (A/swine/North Carolina/A01945912/2015(H3N2))','no rank'),(1771166,114728,'Influenza A virus (A/swine/Iowa/A01941038/2015(H1N2))','no rank'),(1771167,114728,'Influenza A virus (A/swine/Minnesota/A01941091/2015(H1N2))','no rank'),(1771168,114728,'Influenza A virus (A/swine/Iowa/A01941104/2015(H1N2))','no rank'),(1771169,114727,'Influenza A virus (A/swine/Iowa/A01941159/2015(H1N1))','no rank'),(1771170,119210,'Influenza A virus (A/swine/Iowa/A01941182/2015(H3N2))','no rank'),(1771171,119210,'Influenza A virus (A/swine/Minnesota/A01941094/2015(H3N2))','no rank'),(1771172,119210,'Influenza A virus (A/swine/Minnesota/A01941115/2015(H3N2))','no rank'),(1771173,119210,'Influenza A virus (A/swine/Minnesota/A01941131/2015(H3N2))','no rank'),(1771174,114728,'Influenza A virus (A/swine/Minnesota/A01941141/2015(H1N2))','no rank'),(1771175,114728,'Influenza A virus (A/swine/Minnesota/A01941249/2015(H1N2))','no rank'),(1771176,114727,'Influenza A virus (A/swine/Minnesota/A01941415/2015(H1N1))','no rank'),(1771177,114728,'Influenza A virus (A/swine/Nebraska/A01941124/2015(H1N2))','no rank'),(1771178,119210,'Influenza A virus (A/swine/Ohio/A01941023/2015(H3N2))','no rank'),(1771179,114727,'Influenza A virus (A/Cambodia/V0803338/2011(H1N1))','no rank'),(1771180,114727,'Influenza A virus (A/Cambodia/V0902335/2011(H1N1))','no rank'),(1771181,114727,'Influenza A virus (A/Cambodia/V0908348/2011(H1N1))','no rank'),(1771182,114727,'Influenza A virus (A/Cambodia/V0914343/2011(H1N1))','no rank'),(1771183,114727,'Influenza A virus (A/Cambodia/V0921358/2011(H1N1))','no rank'),(1771184,114727,'Influenza A virus (A/Cambodia/V1003303/2011(H1N1))','no rank'),(1771185,119210,'Influenza A virus (A/Cambodia/V1012345/2011(H3N2))','no rank'),(1771186,114727,'Influenza A virus (A/Cambodia/V1019340/2011(H1N1))','no rank'),(1771187,114727,'Influenza A virus (A/Cambodia/V1019341/2011(H1N1))','no rank'),(1771188,119210,'Influenza A virus (A/Cambodia/V1028340/2011(H3N2))','no rank'),(1771189,114727,'Influenza A virus (A/Cambodia/V1028342/2011(H1N1))','no rank'),(1771190,119210,'Influenza A virus (A/Cambodia/V1028352/2011(H3N2))','no rank'),(1771191,114727,'Influenza A virus (A/Cambodia/V1028353/2011(H1N1))','no rank'),(1771192,114727,'Influenza A virus (A/Cambodia/V1201340/2011(H1N1))','no rank'),(1771193,119210,'Influenza A virus (A/Cambodia/V1221301/2011(H3N2))','no rank'),(1771194,114727,'Influenza A virus (A/Cambodia/W0908339/2012(H1N1))','no rank'),(1771195,119210,'Influenza A virus (A/Cambodia/W0908340/2012(H3N2))','no rank'),(1771196,119210,'Influenza A virus (A/Cambodia/W0921311/2012(H3N2))','no rank'),(1771197,119210,'Influenza A virus (A/Cambodia/W1023343/2012(H3N2))','no rank'),(1771198,114727,'Influenza A virus (A/Cambodia/W1023346/2012(H1N1))','no rank'),(1771199,119210,'Influenza A virus (A/Cambodia/W1023347/2012(H3N2))','no rank'),(1771200,114727,'Influenza A virus (A/Cambodia/W1023349/2012(H1N1))','no rank'),(1771201,119210,'Influenza A virus (A/Cambodia/W1023353/2012(H3N2))','no rank'),(1771202,119210,'Influenza A virus (A/Cambodia/W1023355/2012(H3N2))','no rank'),(1771203,114727,'Influenza A virus (A/Cambodia/W1023356/2012(H1N1))','no rank'),(1771204,222,'Achromobacter sp. MJAU D0027','species'),(1771205,222,'Achromobacter sp. MJAU D0028','species'),(1771206,222,'Achromobacter sp. MJAU D0075','species'),(1771207,1988,'Actinomadura sp. MJAU D0041','species'),(1771208,2040,'Aeromicrobium sp. MJAU D0023','species'),(1771209,46352,'Agrococcus sp. MJAU D0039','species'),(1771210,507,'Alcaligenes sp. MJAU D0032','species'),(1771211,361177,'Altererythrobacter sp. MJAU D0064','species'),(1771212,1663,'Arthrobacter sp. MJAU D0024','species'),(1771213,1663,'Arthrobacter sp. MJAU D0025','species'),(1771214,1663,'Arthrobacter sp. MJAU D0059','species'),(1771215,1663,'Arthrobacter sp. MJAU D0062','species'),(1771216,1386,'Bacillus sp. MJAU D0006','species'),(1771217,1386,'Bacillus sp. MJAU D0021','species'),(1771218,1386,'Bacillus sp. MJAU D0046','species'),(1771219,1386,'Bacillus sp. MJAU D0047','species'),(1771220,1386,'Bacillus sp. MJAU D0051','species'),(1771221,1386,'Bacillus sp. MJAU D0052','species'),(1771222,1386,'Bacillus sp. MJAU D0058','species'),(1771223,1386,'Bacillus sp. MJAU D0063','species'),(1771224,1386,'Bacillus sp. MJAU D0068','species'),(1771225,1386,'Bacillus sp. MJAU D0072','species'),(1771226,38501,'Blastococcus sp. MJAU D0034','species'),(1771227,85413,'Bosea sp. MJAU D0008','species'),(1771228,41275,'Brevundimonas sp. MJAU D0038','species'),(1771229,75,'Caulobacter sp. MJAU D0010','species'),(1771230,1707,'Cellulomonas sp. MJAU D0029','species'),(1771231,169133,'Citricoccus sp. MJAU D0073','species'),(1771232,1648511,'Cnuella sp. MJAU D0049','species'),(1771233,80865,'Delftia sp. MJAU D0001','species'),(1771234,80865,'Delftia sp. MJAU D0066','species'),(1771235,1649454,'Glaciihabitans sp. MJAU D0018','species'),(1771236,963,'Herbaspirillum sp. MJAU D0004','species'),(1771237,963,'Herbaspirillum sp. MJAU D0011','species'),(1771238,963,'Herbaspirillum sp. MJAU D0019','species'),(1771239,963,'Herbaspirillum sp. MJAU D0020','species'),(1771240,400634,'Lysinibacillus sp. MJAU D0061','species'),(1771241,149698,'Massilia sp. MJAU D0048','species'),(1771242,149698,'Massilia sp. MJAU D0060','species'),(1771243,407,'Methylobacterium sp. MJAU D0012','species'),(1771244,407,'Methylobacterium sp. MJAU D0015','species'),(1771245,33882,'Microbacterium sp. MJAU D0002','species'),(1771246,33882,'Microbacterium sp. MJAU D0016','species'),(1771247,33882,'Microbacterium sp. MJAU D0055','species'),(1771248,1269,'Micrococcus sp. MJAU D0031','species'),(1771249,1873,'Micromonospora sp. MJAU D0071','species'),(1771250,186650,'Microvirga sp. MJAU D0037','species'),(1771251,1817,'Nocardia sp. MJAU D0054','species'),(1771252,1344552,'Noviherbaspirillum sp. MJAU D0022','species'),(1771253,528,'Ochrobactrum sp. MJAU D0030','species'),(1771254,43676,'Promicromonospora sp. MJAU D0040','species'),(1771255,286,'Pseudomonas sp. MJAU D0005','species'),(1771256,379,'Rhizobium sp. MJAU D0056','species'),(1771257,1827,'Rhodococcus sp. MJAU D0042','species'),(1771258,32207,'Rothia sp. MJAU D0013','species'),(1771259,2071,'Saccharothrix sp. MJAU D0053','species'),(1771260,165695,'Sphingobium sp. MJAU D0036','species'),(1771261,13687,'Sphingomonas sp. MJAU D0009','species'),(1771262,13687,'Sphingomonas sp. MJAU D0074','species'),(1771263,1883,'Streptomyces sp. MJAU D0003','species'),(1771264,1883,'Streptomyces sp. MJAU D0007','species'),(1771265,1883,'Streptomyces sp. MJAU D0014','species'),(1771266,1883,'Streptomyces sp. MJAU D0017','species'),(1771267,1883,'Streptomyces sp. MJAU D0026','species'),(1771268,1883,'Streptomyces sp. MJAU D0033','species'),(1771269,1883,'Streptomyces sp. MJAU D0043','species'),(1771270,1883,'Streptomyces sp. MJAU D0044','species'),(1771271,1883,'Streptomyces sp. MJAU D0045','species'),(1771272,1883,'Streptomyces sp. MJAU D0050','species'),(1771273,1883,'Streptomyces sp. MJAU D0057','species'),(1771274,1883,'Streptomyces sp. MJAU D0065','species'),(1771275,1883,'Streptomyces sp. MJAU D0067','species'),(1771276,1883,'Streptomyces sp. MJAU D0069','species'),(1771277,1883,'Streptomyces sp. MJAU D0070','species'),(1771278,459532,'Terribacillus sp. MJAU D0035','species'),(1771279,68487,'Locustella montis','species'),(1771280,68487,'Locustella mandelli','species'),(1771281,68487,'Locustella seebohmi','species'),(1771282,68487,'Locustella timorensis','species'),(1771285,172915,'Saurogobio xiangjiangensis','species'),(1771286,1649462,'Lacihabitans sp. MCCC 1A00733','species'),(1771287,68487,'Locustella idonea','species'),(1771288,173330,'Trachinotus mookalee','species'),(1771289,68487,'Locustella chengi','species'),(1771290,5598,'Alternaria sp. Smar 45A','species'),(1771291,5598,'Alternaria sp. Smar 45C','species'),(1771292,414581,'Diatrypaceae sp. Smar 119','species'),(1771293,5506,'Fusarium sp. Smar 52','species'),(1771294,1508285,'Neocamarosporium sp. Smar 1','species'),(1771295,1508285,'Neocamarosporium sp. Smar 123','species'),(1771296,1508285,'Neocamarosporium sp. Smar 150','species'),(1771297,1508285,'Neocamarosporium sp. Smar 35','species'),(1771298,1508285,'Neocamarosporium sp. Smar 64','species'),(1771299,37463,'Phoma sp. Smar 111','species'),(1771300,1659841,'Tropicoporus boehmeriae','species'),(1771301,139379,'Hymenochaete subporioides','species'),(1771302,55170,'Didymella rosea','species'),(1771303,203900,'Maravalia pterocarpi','species'),(1771304,144513,'Palaeospora','genus'),(1771305,1771304,'Palaeospora spainiae','species'),(1771306,1548385,'Dominikia bernensis','species'),(1771307,370356,'Neolissochilus cf. soroides PHG9','species'),(1771308,370356,'Neolissochilus cf. soroides PHG2','species'),(1771309,404432,'Salinicola sp. F01','species'),(1771310,122612,'Sphingomonadaceae bacterium YLT33','species'),(1771311,286,'Pseudomonas sp. ATCC PTA-122608','species'),(1771312,119210,'Influenza A virus (A/swine/Kansas/A01377621/2015(H3N2))','no rank'),(1771313,119210,'Influenza A virus (A/swine/Kansas/A01377632/2015(H3N2))','no rank'),(1771314,795339,'Phytopythium sp. B57','species'),(1771315,795339,'Phytopythium sp. D37','species'),(1771316,795339,'Phytopythium sp. F65','species'),(1771317,228096,'Pythium sp. unique1','species'),(1771318,228096,'Pythium sp. unique1sub2','species'),(1771319,228096,'Pythium sp. unique1sub3','species'),(1771320,228096,'Pythium sp. unique2','species'),(1771321,228096,'Pythium sp. unique3','species'),(1771322,7431,'Eupelmus memnonius','species'),(1771323,7431,'Eupelmus muellneri','species'),(1771324,7431,'Eupelmus sp. 1 LF-2015','species'),(1771325,4783,'Phytophthora cf. inundata D0S1P25','species'),(1771326,4797,'Pythium cf. deliense D2.5S2P21-2','species'),(1771327,4797,'Pythium cf. periplocum 4SE010','species'),(1771328,4797,'Pythium cf. porphyrae D0S3P02','species'),(1771330,329110,'Coquillettidia ochracea','species'),(1771331,295567,'Limnebius wewalkai','species'),(1771332,150881,'Inbio','genus'),(1771333,1771332,'Inbio hilara','species'),(1771334,270062,'Euptychia sp. SN-2015','species'),(1771336,470507,'Zeloasperisporium searsiae','species'),(1771337,233284,'Pimoa rupicola','species'),(1771338,233284,'Pimoa sp. n. SM-2015','species'),(1771339,430915,'Troglohyphantes','genus'),(1771340,1771339,'Troglohyphantes nigraerosae','species'),(1771341,1771339,'Troglohyphantes vignai','species'),(1771342,422490,'Cystofilobasidiales sp. ATS-2015','species'),(1771343,1298590,'unclassified Kriegeriales','no rank'),(1771344,1771343,'Kriegeriales sp. ATS-2015','species'),(1771345,1670432,'Fereydounia sp. S5Act','species'),(1771346,1163,'Anabaena sp. XSPORK2A','species'),(1771347,5506,'Fusarium sp. HP088','species'),(1771348,5506,'Fusarium sp. HP095','species'),(1771349,666505,'Tepidisphaerales','order'),(1771350,211163,'Rotylenchulus clavicaudatus','species'),(1771351,211163,'Rotylenchulus macrosoma','species'),(1771352,211163,'Rotylenchulus macrosomoides','species'),(1771353,211163,'Rotylenchulus parvus','species'),(1771354,211163,'Rotylenchulus sacchari','species'),(1771355,1771349,'Tepidisphaeraceae','family'),(1771356,1771355,'Tepidisphaera','genus'),(1771359,91347,'Thorselliaceae','family'),(1771360,466625,'Alloperla sp. XZ01','species'),(1771361,466625,'Alloperla sp. XZ02','species'),(1771362,466625,'Alloperla sp. XZ03','species'),(1771363,41035,'Brachycentrus sp. BIOUG01','species'),(1771364,177910,'Chimarra sp. CNW','species'),(1771365,158438,'Lepidostoma sp. BIOUG01','species'),(1771366,62803,'Nemoura sp. CHU3','species'),(1771367,466625,'Alloperla sp. XZ NB5','species'),(1771368,143734,'Leuctra sp. XZ NB1','species'),(1771369,50607,'Sialis sp. BIO1','species'),(1771370,50607,'Sialis sp. BIO3','species'),(1771371,50607,'Sialis sp. BIO6','species'),(1771372,50443,'Hydropsyche sp. 1 BOLD-2015','species'),(1771374,12920,'Aeshna septentrionalis','species'),(1771375,12920,'Aeshna sitchensis','species'),(1771376,12920,'Aeshna tuberculifera','species'),(1771377,466625,'Alloperla banksi','species'),(1771378,466625,'Alloperla petasata','species'),(1771379,488443,'Amalaraeus dissimilis','species'),(1771380,1771379,'Amalaraeus dissimilis athabascae','subspecies'),(1771381,336003,'Chauliodes rastricornis','species'),(1771382,76806,'Chrysopa coloradensis','species'),(1771383,50625,'Cultus decisus decisus','subspecies'),(1771384,78523,'Enallagma annexum','species'),(1771385,373816,'Ceraeochrysa lineaticornis','species'),(1771386,160141,'Hoplopleura acanthopus','species'),(1771387,38140,'Hoplothrips japonicus','species'),(1771388,599788,'Hydroptila albicornis','species'),(1771389,599788,'Hydroptila angusta','species'),(1771390,599788,'Hydroptila argosa','species'),(1771391,143767,'Isoperla cotta','species'),(1771392,239244,'Lachesilla major','species'),(1771393,158438,'Lepidostoma cinereum','species'),(1771394,209940,'Loensia maculosa','species'),(1771395,173804,'Megabothris asio','species'),(1771396,173804,'Megabothris quirini','species'),(1771397,30252,'Melanoplus cinereus','species'),(1771398,30252,'Melanoplus deceptus','species'),(1771399,30252,'Melanoplus punctulatus','species'),(1771400,186121,'Micromus subanticus','species'),(1771401,186121,'Micromus variolosus','species'),(1771402,185847,'Ceratophyllus vison','species'),(1771403,208682,'Oecanthus fultoni','species'),(1771404,126204,'Ophiogomphus colubrinus','species'),(1771405,466773,'Perlesta nelsoni','species'),(1771406,1683747,'Philocasca thor','species'),(1771407,177940,'Polycentropus denningi','species'),(1771408,1452980,'Protochauliodes spenceri','species'),(1771409,50646,'Pycnopsyche aglona','species'),(1771410,37255,'Spharagemon bolli','species'),(1771411,1504865,'Sympherobius amiculus','species'),(1771412,1504865,'Sympherobius killingtoni','species'),(1771413,1504865,'Sympherobius perparvus','species'),(1771414,58593,'Tetrix ornata','species'),(1771415,1637195,'Tettigidea lateralis','species'),(1771416,37253,'Trimerotropis fontana','species'),(1771417,186129,'Valenzuela piceus','species'),(1771418,279430,'Wesmaelius coloradensis','species'),(1771419,177673,'Halesochila','genus'),(1771420,1771419,'Halesochila taylori','species'),(1771421,1513493,'Acrididae sp. BOLD:AAG5342','species'),(1771422,1513493,'Acrididae sp. BOLD:ACA6933','species'),(1771423,1646703,'Aeolothripidae sp. BOLD:AAM5624','species'),(1771424,1646703,'Aeolothripidae sp. BOLD:AAU0577','species'),(1771425,38133,'Aeolothrips sp. BOLD:AAN9378','species'),(1771426,12920,'Aeshna nr. juncea BOLD:AAA6530','species'),(1771427,1081981,'Aeshnidae sp. BOLD:AAA7933','species'),(1771428,1081981,'Aeshnidae sp. BOLD:ACA3536','species'),(1771429,50484,'Agulla sp. BOLD:ACI2783','species'),(1771430,143702,'Allocapnia sp. BOLD:AAB8770','species'),(1771431,208664,'Allonemobius sp. BOLD:AAG7407','species'),(1771432,185817,'Unclassified Ameletidae','no rank'),(1771433,1771432,'Ameletidae sp. BOLD:AAE5588','species'),(1771434,1646728,'Amphipsocidae sp. BOLD:AAM8933','species'),(1771435,209174,'Anaxipha sp. BOLD:ABZ0282','species'),(1771436,177658,'Apatania sp. BOLD:AAA8874','species'),(1771437,177653,'Unclassified Apataniidae','no rank'),(1771438,1771437,'Apataniidae sp. BOLD:AAA8874','species'),(1771439,1771437,'Apataniidae sp. BOLD:AAB7909','species'),(1771440,792486,'Archaeognatha sp. BOLD:ACM2566','species'),(1771441,309519,'Baetidae sp. BOLD:AAA2041','species'),(1771442,309519,'Baetidae sp. BOLD:AAC7440','species'),(1771443,309519,'Baetidae sp. BOLD:AAE0585','species'),(1771444,309519,'Baetidae sp. BOLD:AAF2771','species'),(1771445,309519,'Baetidae sp. BOLD:AAT9411','species'),(1771446,309519,'Baetidae sp. GMEAP050-13','species'),(1771447,189838,'Baetis sp. BOLD:ACL3115','species'),(1771448,62730,'Blattodea sp. BOLD:AAG9084','species'),(1771449,62730,'Blattodea sp. BOLD:AAG9916','species'),(1771450,62730,'Blattodea sp. BOLD:AAG9934','species'),(1771451,41035,'Brachycentrus sp. BOLD:ACC4912','species'),(1771452,914001,'Brachynemurus sp. BOLD:ACA8825','species'),(1771453,1407793,'Caeciliusidae sp. BOLD:AAH3228','species'),(1771454,1407793,'Caeciliusidae sp. BOLD:AAM8930','species'),(1771455,1407793,'Caeciliusidae sp. BOLD:AAN8447','species'),(1771456,1407793,'Caeciliusidae sp. BOLD:AAO4092','species'),(1771457,1407793,'Caeciliusidae sp. BOLD:AAP4628','species'),(1771458,1407793,'Caeciliusidae sp. BOLD:AAP4630','species'),(1771459,1407793,'Caeciliusidae sp. BOLD:ABA6163','species'),(1771460,1407793,'Caeciliusidae sp. BOLD:ABX4124','species'),(1771461,1407793,'Caeciliusidae sp. BOLD:ACC5694','species'),(1771462,1407793,'Caeciliusidae sp. BOLD:ACR3866','species'),(1771463,1407793,'Caeciliusidae sp. BOLD:ACS4110','species'),(1771464,197146,'Unclassified Caenidae','no rank'),(1771465,1771464,'Caenidae sp. BOLD:AAA9627','species'),(1771466,1182844,'Caliothrips sp. BOLD:ACL4397','species'),(1771467,50489,'Unclassified Calopterygidae','no rank'),(1771468,1771467,'Calopterygidae sp. BOLD:AAA3201','species'),(1771469,1339649,'Capniidae sp. BOLD:AAD2173','species'),(1771470,1658635,'Ceratophyllidae sp. BOLD:AAE9684','species'),(1771471,1658635,'Ceratophyllidae sp. BOLD:AAF9680','species'),(1771472,1658635,'Ceratophyllidae sp. BOLD:AAF9685','species'),(1771473,1658635,'Ceratophyllidae sp. BOLD:ACK3087','species'),(1771474,143748,'Unclassified Chloroperlidae','no rank'),(1771475,1771474,'Chloroperlidae sp. BOLD:AAE2032','species'),(1771476,37249,'Chortophaga sp. BOLD:AAG5342','species'),(1771477,507845,'Coenagrionidae sp. BOLD:AAA5874','species'),(1771478,507845,'Coenagrionidae sp. BOLD:AAB3741','species'),(1771479,507845,'Coenagrionidae sp. BOLD:AAE0330','species'),(1771480,507845,'Coenagrionidae sp. BOLD:AAI2160','species'),(1771481,1480408,'Coniopterygidae sp. BOLD:AAG4764','species'),(1771482,1480408,'Coniopterygidae sp. BOLD:AAU2590','species'),(1771483,1480408,'Coniopterygidae sp. BOLD:AAY6710','species'),(1771484,1480408,'Coniopterygidae sp. BOLD:ACC7298','species'),(1771485,1480408,'Coniopterygidae sp. BOLD:ACG2784','species'),(1771486,1480408,'Coniopterygidae sp. BOLD:ACI2839','species'),(1771487,1480408,'Coniopterygidae sp. BOLD:ACI3152','species'),(1771488,1480408,'Coniopterygidae sp. BOLD:ACJ0907','species'),(1771489,1480408,'Coniopterygidae sp. BOLD:ACK4391','species'),(1771490,1480408,'Coniopterygidae sp. BOLD:ACK5033','species'),(1771491,1480408,'Coniopterygidae sp. BOLD:ACL2581','species'),(1771492,1480408,'Coniopterygidae sp. BOLD:ACM3102','species'),(1771493,1480408,'Coniopterygidae sp. BOLD:ACN5910','species'),(1771494,1480408,'Coniopterygidae sp. BOLD:ACN6304','species'),(1771495,1480408,'Coniopterygidae sp. BOLD:ACO5954','species'),(1771496,279444,'Coniopteryx sp. BOLD:ACI3580','species'),(1771497,279444,'Coniopteryx sp. BOLD:ACI3644','species'),(1771498,279444,'Coniopteryx sp. BOLD:ACJ2929','species'),(1771499,279444,'Coniopteryx sp. BOLD:ACJ6860','species'),(1771500,1082152,'Corduliidae sp. BOLD:AAC9835','species'),(1771501,177670,'Unclassified Dicosmoecinae','no rank'),(1771502,1771501,'Dicosmoecinae sp. BOLD:AAJ3670','species'),(1771503,177677,'Dicosmoecus sp. BOLD:AAI9526','species'),(1771504,177677,'Dicosmoecus sp. BOLD:ACG1577','species'),(1771505,63622,'Ectobiidae sp. BOLD:AAG9957','species'),(1771506,38128,'Unclassified Ectopsocidae','no rank'),(1771507,1771506,'Ectopsocidae sp. BOLD:AAM8931','species'),(1771508,1771506,'Ectopsocidae sp. BOLD:AAN8452','species'),(1771509,1771506,'Ectopsocidae sp. BOLD:AAY6680','species'),(1771510,1771506,'Ectopsocidae sp. BOLD:AAY6687','species'),(1771511,1771506,'Ectopsocidae sp. BOLD:ACB7137','species'),(1771512,1771506,'Ectopsocidae sp. BOLD:ACM7825','species'),(1771513,78523,'Enallagma sp. BOLD:AAB3741','species'),(1771514,908158,'Ephemerellidae sp. BOLD:AAI9117','species'),(1771515,447977,'Epitheca sp. BOLD:AAB4412','species'),(1771516,1425313,'Eunemobius sp. BOLD:AAN8490','species'),(1771517,13067,'Forficula sp. BOLD:AAE0456','species'),(1771518,13067,'Forficula sp. BOLD:AAG9897','species'),(1771519,1453233,'Forficulidae sp. BOLD:AAG9897','species'),(1771520,45059,'Frankliniella sp. BOLD:AAL2817','species'),(1771521,45059,'Frankliniella sp. BOLD:AAM7855','species'),(1771522,1106064,'Glossosomatidae sp. BOLD:AAC4097','species'),(1771523,177681,'Unclassified Goeridae','no rank'),(1771524,1771523,'Goeridae sp. BOLD:AAE3463','species'),(1771525,107809,'Gomphus sp. BOLD:AAB1784','species'),(1771526,107809,'Gomphus sp. BOLD:AAI5524','species'),(1771527,683949,'Hemerobiidae sp. BOLD:AAG0891','species'),(1771528,683949,'Hemerobiidae sp. BOLD:AAG0892','species'),(1771529,683949,'Hemerobiidae sp. BOLD:AAG0894','species'),(1771530,683949,'Hemerobiidae sp. BOLD:AAG0901','species'),(1771531,683949,'Hemerobiidae sp. BOLD:AAG0904','species'),(1771532,683949,'Hemerobiidae sp. BOLD:AAP2909','species'),(1771533,683949,'Hemerobiidae sp. BOLD:AAY6706','species'),(1771534,683949,'Hemerobiidae sp. BOLD:ACC8926','species'),(1771535,683949,'Hemerobiidae sp. BOLD:ACD5307','species'),(1771536,683949,'Hemerobiidae sp. BOLD:ACM1524','species'),(1771537,683949,'Hemerobiidae sp. BOLD:ACP8517','species'),(1771538,683949,'Hemerobiidae sp. CNBRL905-14','species'),(1771539,683949,'Hemerobiidae sp. CNTNB073-14','species'),(1771540,50436,'Hemerobius sp. BOLD:AAG0897','species'),(1771541,50436,'Hemerobius sp. BOLD:AAG0904','species'),(1771542,692429,'Heptageniidae sp. BOLD:AAA8309','species'),(1771543,692429,'Heptageniidae sp. BOLD:AAJ0893','species'),(1771544,692429,'Heptageniidae sp. BOLD:AAJ3645','species'),(1771545,692429,'Heptageniidae sp. BOLD:AAY5578','species'),(1771546,692429,'Heptageniidae sp. BOLD:ACI7162','species'),(1771547,160084,'Hesperophylax sp. BOLD:ACP9384','species'),(1771548,50443,'Hydropsyche sp. BOLD:AAO2686','species'),(1771549,910514,'Hydropsychidae sp. BOLD:AAA2528','species'),(1771550,910514,'Hydropsychidae sp. BOLD:AAA3680','species'),(1771551,910514,'Hydropsychidae sp. BOLD:AAA3892','species'),(1771552,910514,'Hydropsychidae sp. BOLD:AAA8586','species'),(1771553,910514,'Hydropsychidae sp. BOLD:AAV4364','species'),(1771554,910514,'Hydropsychidae sp. BOLD:ACE5263','species'),(1771555,147297,'Unclassified Hydropsychinae','no rank'),(1771556,1771555,'Hydropsychinae sp. BOLD:AAA3450','species'),(1771557,1771555,'Hydropsychinae sp. BOLD:AAA3679','species'),(1771558,599788,'Hydroptila nr. hamata BOLD:AAE5202','species'),(1771559,599788,'Hydroptila sp. BOLD:ABX5069','species'),(1771560,1106121,'Hydroptilidae sp. BOLD:AAA3877','species'),(1771561,1106121,'Hydroptilidae sp. BOLD:AAB2127','species'),(1771562,1106121,'Hydroptilidae sp. BOLD:AAC5748','species'),(1771563,1106121,'Hydroptilidae sp. BOLD:AAD0137','species'),(1771564,1106121,'Hydroptilidae sp. BOLD:AAE5187','species'),(1771565,1106121,'Hydroptilidae sp. BOLD:AAF2530','species'),(1771566,1106121,'Hydroptilidae sp. BOLD:AAQ3189','species'),(1771567,1106121,'Hydroptilidae sp. BOLD:ABX5069','species'),(1771568,1106121,'Hydroptilidae sp. BOLD:ACL4213','species'),(1771569,27417,'Unclassified Hystrichopsyllidae','no rank'),(1771570,1771569,'Hystrichopsyllidae sp. BOLD:AAC3901','species'),(1771571,79456,'Ischnura sp. BOLD:AAI2160','species'),(1771572,239244,'Lachesilla sp. BOLD:ABX2565','species'),(1771573,239244,'Lachesilla sp. BOLD:ACP9620','species'),(1771574,1646823,'Lachesillidae sp. BOLD:AAP4634','species'),(1771575,1646823,'Lachesillidae sp. BOLD:ABA6550','species'),(1771576,1646823,'Lachesillidae sp. BOLD:ACA4419','species'),(1771577,1646823,'Lachesillidae sp. BOLD:ACB8951','species'),(1771578,1646823,'Lachesillidae sp. BOLD:ACG6125','species'),(1771579,1646823,'Lachesillidae sp. BOLD:ACT9819','species'),(1771580,1646823,'Lachesillidae sp. BOLD:ACT9820','species'),(1771581,1646823,'Lachesillidae sp. BOLD:ACT9905','species'),(1771582,1646823,'Lachesillidae sp. BOLD:ACT9906','species'),(1771583,1646823,'Lachesillidae sp. BOLD:ACT9907','species'),(1771584,691723,'Lenarchus sp. BOLD:AAC7101','species'),(1771585,158437,'Unclassified Lepidostomatidae','no rank'),(1771586,1771585,'Lepidostomatidae sp. BOLD:AAA2325','species'),(1771587,1771585,'Lepidostomatidae sp. BOLD:AAA2391','species'),(1771588,1771585,'Lepidostomatidae sp. BOLD:AAE3970','species'),(1771589,177696,'Unclassified Lepidostomatinae','no rank'),(1771590,1771589,'Lepidostomatinae sp. BOLD:ACP7577','species'),(1771591,911177,'Leptoceridae sp. BOLD:AAA1532','species'),(1771592,911177,'Leptoceridae sp. BOLD:AAA7872','species'),(1771593,911177,'Leptoceridae sp. BOLD:AAA8031','species'),(1771594,911177,'Leptoceridae sp. BOLD:AAA8034','species'),(1771595,911177,'Leptoceridae sp. BOLD:AAB4389','species'),(1771596,911177,'Leptoceridae sp. BOLD:AAB9989','species'),(1771597,911177,'Leptoceridae sp. BOLD:AAC2090','species'),(1771598,219461,'Leptophlebia sp. BOLD:AAC0324','species'),(1771599,309517,'Leptophlebiidae sp. BOLD:AAA3954','species'),(1771600,309517,'Leptophlebiidae sp. BOLD:AAE2997','species'),(1771601,143734,'Leuctra sp. BOLD:ACM0436','species'),(1771602,910517,'Leuctridae sp. BOLD:AAB5483','species'),(1771603,910517,'Leuctridae sp. BOLD:AAB8082','species'),(1771604,910517,'Leuctridae sp. BOLD:AAC1685','species'),(1771605,910517,'Leuctridae sp. BOLD:ACB9919','species'),(1771606,910517,'Leuctridae sp. BOLD:ACI7470','species'),(1771607,1338566,'Libellulidae sp. BOLD:AAC2349','species'),(1771608,1338566,'Libellulidae sp. BOLD:AAC6275','species'),(1771609,1338566,'Libellulidae sp. BOLD:AAE4261','species'),(1771610,209947,'Lichenomima sp. BOLD:ACB0983','species'),(1771611,908160,'Limnephilidae sp. BOLD:AAA1543','species'),(1771612,908160,'Limnephilidae sp. BOLD:AAA2145','species'),(1771613,908160,'Limnephilidae sp. BOLD:AAA2798','species'),(1771614,908160,'Limnephilidae sp. BOLD:AAA3080','species'),(1771615,908160,'Limnephilidae sp. BOLD:AAA3657','species'),(1771616,908160,'Limnephilidae sp. BOLD:AAA3917','species'),(1771617,908160,'Limnephilidae sp. BOLD:AAA4199','species'),(1771618,908160,'Limnephilidae sp. BOLD:AAA4226','species'),(1771619,908160,'Limnephilidae sp. BOLD:AAB1134','species'),(1771620,908160,'Limnephilidae sp. BOLD:AAB2747','species'),(1771621,908160,'Limnephilidae sp. BOLD:AAC0438','species'),(1771622,908160,'Limnephilidae sp. BOLD:AAC5958','species'),(1771623,908160,'Limnephilidae sp. BOLD:AAD2693','species'),(1771624,908160,'Limnephilidae sp. BOLD:AAD6869','species'),(1771625,908160,'Limnephilidae sp. BOLD:AAE7254','species'),(1771626,908160,'Limnephilidae sp. BOLD:ABX5731','species'),(1771627,327998,'Machilidae sp. BOLD:ACJ2857','species'),(1771628,1080978,'Mantidae sp. BOLD:AAF4833','species'),(1771629,50651,'Unclassified Meropeidae','no rank'),(1771630,1771629,'Meropeidae sp. BOLD:AAQ2292','species'),(1771631,186121,'Micromus sp. BOLD:AAM8204','species'),(1771632,27428,'Myrmeleon sp. BOLD:AAK8555','species'),(1771633,908159,'Nemouridae sp. BOLD:AAA2222','species'),(1771634,908159,'Nemouridae sp. BOLD:AAB1679','species'),(1771635,908159,'Nemouridae sp. BOLD:AAB6692','species'),(1771636,908159,'Nemouridae sp. BOLD:AAB9751','species'),(1771637,908159,'Nemouridae sp. BOLD:AAC7694','species'),(1771638,908159,'Nemouridae sp. BOLD:AAD1380','species'),(1771639,908159,'Nemouridae sp. BOLD:AAE3830','species'),(1771640,908159,'Nemouridae sp. BOLD:AAG9548','species'),(1771641,908159,'Nemouridae sp. BOLD:AAH0878','species'),(1771642,908159,'Nemouridae sp. BOLD:ACR4671','species'),(1771643,177662,'Neophylax sp. BOLD:AAB7629','species'),(1771644,1333447,'Neotrichia sp. BOLD:AAX6541','species'),(1771645,560886,'Neuroptera sp. BOLD:ACA8767','species'),(1771646,560886,'Neuroptera sp. BOLD:ACC4114','species'),(1771647,560886,'Neuroptera sp. BOLD:ACR7273','species'),(1771648,560886,'Neuroptera sp. CNNHG2367-14','species'),(1771649,764576,'Ochrotrichia cf. eliaga BOLD:AAX0103','species'),(1771650,177786,'Unclassified Odontoceridae','no rank'),(1771651,1771650,'Odontoceridae sp. BOLD:AAA2870','species'),(1771652,50643,'Oecetis nr. avara BOLD:AAD5351','species'),(1771653,219555,'Orchelimum sp. BOLD:AAW8853','species'),(1771654,50440,'Panorpa sp. BOLD:ABY6178','species'),(1771655,1453255,'Panorpidae sp. BOLD:AAH3553','species'),(1771656,1453255,'Panorpidae sp. BOLD:AAH3559','species'),(1771657,177889,'Parapsyche sp. BOLD:ACC4814','species'),(1771658,239234,'Unclassified Peripsocidae','no rank'),(1771659,1771658,'Peripsocidae sp. BOLD:AAN8450','species'),(1771660,93876,'Unclassified Philopotamidae','no rank'),(1771661,1771660,'Philopotamidae sp. BOLD:AAA2304','species'),(1771662,1771660,'Philopotamidae sp. BOLD:AAA2305','species'),(1771663,1771660,'Philopotamidae sp. BOLD:AAA8554','species'),(1771664,407003,'Phlaeothripidae sp. BOLD:AAB3613','species'),(1771665,407003,'Phlaeothripidae sp. BOLD:AAG2812','species'),(1771666,407003,'Phlaeothripidae sp. BOLD:AAI6861','species'),(1771667,407003,'Phlaeothripidae sp. BOLD:ACC8995','species'),(1771668,407003,'Phlaeothripidae sp. BOLD:ACF6974','species'),(1771669,407003,'Phlaeothripidae sp. BOLD:ACI2803','species'),(1771670,407003,'Phlaeothripidae sp. BOLD:ACI3029','species'),(1771671,407003,'Phlaeothripidae sp. BOLD:ACI3329','species'),(1771672,407003,'Phlaeothripidae sp. BOLD:ACI8945','species'),(1771673,407003,'Phlaeothripidae sp. BOLD:ACI9972','species'),(1771674,407003,'Phlaeothripidae sp. BOLD:ACJ0189','species'),(1771675,407003,'Phlaeothripidae sp. BOLD:ACM4006','species'),(1771676,407003,'Phlaeothripidae sp. BOLD:ACN6142','species'),(1771677,407003,'Phlaeothripidae sp. BOLD:ACN7135','species'),(1771678,407003,'Phlaeothripidae sp. BOLD:ACP7872','species'),(1771679,407003,'Phlaeothripidae sp. BOLD:ACT1528','species'),(1771680,1219899,'Phryganeidae sp. BOLD:AAC0360','species'),(1771681,1219899,'Phryganeidae sp. BOLD:AAD2625','species'),(1771682,1219899,'Phryganeidae sp. BOLD:AAI1494','species'),(1771683,161768,'Unclassified Polycentropodidae','no rank'),(1771684,1771683,'Polycentropodidae sp. BOLD:AAC3569','species'),(1771685,1504863,'Psectra sp. BOLD:ACA8766','species'),(1771686,754118,'Pseudophilothrips sp. BOLD:ACJ0189','species'),(1771687,754118,'Pseudophilothrips sp. BOLD:ACJ7088','species'),(1771688,255623,'Psocidae sp. BOLD:AAH3225','species'),(1771689,255623,'Psocidae sp. BOLD:AAM8926','species'),(1771690,255623,'Psocidae sp. BOLD:AAP2601','species'),(1771691,255623,'Psocidae sp. BOLD:AAP4624','species'),(1771692,255623,'Psocidae sp. BOLD:AAP4635','species'),(1771693,255623,'Psocidae sp. BOLD:ABW5646','species'),(1771694,255623,'Psocidae sp. BOLD:ACD2779','species'),(1771695,255623,'Psocidae sp. BOLD:ACD8202','species'),(1771696,255623,'Psocidae sp. BOLD:ACE6318','species'),(1771697,255623,'Psocidae sp. BOLD:ACM0606','species'),(1771698,792396,'Psocoptera sp. BOLD:ABA6548','species'),(1771699,792396,'Psocoptera sp. BOLD:ABA6549','species'),(1771700,792396,'Psocoptera sp. BOLD:ABW5644','species'),(1771701,792396,'Psocoptera sp. BOLD:ABW5646','species'),(1771702,792396,'Psocoptera sp. BOLD:ABX0335','species'),(1771703,792396,'Psocoptera sp. BOLD:ABX2565','species'),(1771704,792396,'Psocoptera sp. BOLD:ABX4123','species'),(1771705,792396,'Psocoptera sp. BOLD:ACA3111','species'),(1771706,792396,'Psocoptera sp. BOLD:ACI6378','species'),(1771707,792396,'Psocoptera sp. BOLD:ACJ2678','species'),(1771708,792396,'Psocoptera sp. BOLD:ACJ6739','species'),(1771709,792396,'Psocoptera sp. BOLD:ACK6397','species'),(1771710,792396,'Psocoptera sp. BOLD:ACK7129','species'),(1771711,792396,'Psocoptera sp. BOLD:ACL1784','species'),(1771712,792396,'Psocoptera sp. BOLD:ACL2075','species'),(1771713,792396,'Psocoptera sp. BOLD:ACL6109','species'),(1771714,792396,'Psocoptera sp. BOLD:ACL8110','species'),(1771715,792396,'Psocoptera sp. BOLD:ACN6529','species'),(1771716,792396,'Psocoptera sp. BOLD:ACO1391','species'),(1771717,792396,'Psocoptera sp. BOLD:ACP7666','species'),(1771718,792396,'Psocoptera sp. BOLD:ACP9371','species'),(1771719,875904,'Pteronarcyidae sp. BOLD:AAC9864','species'),(1771720,697144,'Raphidiidae sp. BOLD:ACA6996','species'),(1771721,270810,'Rhinotermitidae sp. BOLD:ACB9337','species'),(1771722,177631,'Unclassified Rhyacophilidae','no rank'),(1771723,1771722,'Rhyacophilidae sp. BOLD:AAB5700','species'),(1771724,1771722,'Rhyacophilidae sp. BOLD:AAC9402','species'),(1771725,219335,'Unclassified Siphlonuridae','no rank'),(1771726,1771725,'Siphlonuridae sp. BOLD:AAC1221','species'),(1771727,507004,'Siphonaptera sp. BOLD:ACB9159','species'),(1771728,507004,'Siphonaptera sp. BOLD:ACK3087','species'),(1771729,126259,'Somatochlora sp. BOLD:AAC6208','species'),(1771730,1646985,'Stenopsocidae sp. BOLD:ACA2933','species'),(1771731,1646985,'Stenopsocidae sp. BOLD:ACB0984','species'),(1771732,1068850,'Strepsiptera sp. BOLD:ACH2899','species'),(1771733,1068850,'Strepsiptera sp. BOLD:ACO9185','species'),(1771734,1504865,'Sympherobius sp. BOLD:ACA8714','species'),(1771735,1504865,'Sympherobius sp. BOLD:ACI2935','species'),(1771736,1056424,'Taeniopterygidae sp. BOLD:AAM9615','species'),(1771737,143728,'Taeniopteryx sp. BOLD:AAC0608','species'),(1771738,1453284,'Tetrigidae sp. BOLD:AAG2982','species'),(1771739,948367,'Tettigoniidae sp. BOLD:AAK5385','species'),(1771740,1452504,'Thripidae sp. BOLD:AAG0728','species'),(1771741,1452504,'Thripidae sp. BOLD:AAG0729','species'),(1771742,1452504,'Thripidae sp. BOLD:AAG0730','species'),(1771743,1452504,'Thripidae sp. BOLD:AAM5263','species'),(1771744,1452504,'Thripidae sp. BOLD:AAM5264','species'),(1771745,1452504,'Thripidae sp. BOLD:AAM7854','species'),(1771746,1452504,'Thripidae sp. BOLD:AAN5713','species'),(1771747,1452504,'Thripidae sp. BOLD:AAN5715','species'),(1771748,1452504,'Thripidae sp. BOLD:AAN9106','species'),(1771749,1452504,'Thripidae sp. BOLD:AAN9108','species'),(1771750,1452504,'Thripidae sp. BOLD:AAQ0558','species'),(1771751,1452504,'Thripidae sp. BOLD:ACB4865','species'),(1771752,1452504,'Thripidae sp. BOLD:ACC0651','species'),(1771753,1452504,'Thripidae sp. BOLD:ACC3563','species'),(1771754,1452504,'Thripidae sp. BOLD:ACC5486','species'),(1771755,1452504,'Thripidae sp. BOLD:ACC7855','species'),(1771756,1452504,'Thripidae sp. BOLD:ACD5332','species'),(1771757,1452504,'Thripidae sp. BOLD:ACF5982','species'),(1771758,1452504,'Thripidae sp. BOLD:ACF9145','species'),(1771759,1452504,'Thripidae sp. BOLD:ACI2703','species'),(1771760,1452504,'Thripidae sp. BOLD:ACI2906','species'),(1771761,1452504,'Thripidae sp. BOLD:ACI7875','species'),(1771762,1452504,'Thripidae sp. BOLD:ACJ0611','species'),(1771763,1452504,'Thripidae sp. BOLD:ACJ3270','species'),(1771764,1452504,'Thripidae sp. BOLD:ACK1611','species'),(1771765,1452504,'Thripidae sp. BOLD:ACL3529','species'),(1771766,1452504,'Thripidae sp. BOLD:ACN5322','species'),(1771767,1452504,'Thripidae sp. BOLD:ACS2619','species'),(1771768,1452506,'Thripinae sp. BOLD:AAG2810','species'),(1771769,1452506,'Thripinae sp. BOLD:AAI0410','species'),(1771770,915509,'Thysanoptera sp. BOLD:AAD4600','species'),(1771771,915509,'Thysanoptera sp. BOLD:ABA2206','species'),(1771772,915509,'Thysanoptera sp. BOLD:ABA2981','species'),(1771773,915509,'Thysanoptera sp. BOLD:ACA6193','species'),(1771774,915509,'Thysanoptera sp. BOLD:ACC4215','species'),(1771775,915509,'Thysanoptera sp. BOLD:ACC4216','species'),(1771776,915509,'Thysanoptera sp. BOLD:ACE2759','species'),(1771777,915509,'Thysanoptera sp. BOLD:ACF7004','species'),(1771778,915509,'Thysanoptera sp. BOLD:ACI7828','species'),(1771779,915509,'Thysanoptera sp. BOLD:ACI8218','species'),(1771780,915509,'Thysanoptera sp. BOLD:ACJ0745','species'),(1771781,915509,'Thysanoptera sp. BOLD:ACJ0746','species'),(1771782,915509,'Thysanoptera sp. BOLD:ACJ0747','species'),(1771783,915509,'Thysanoptera sp. BOLD:ACJ0837','species'),(1771784,915509,'Thysanoptera sp. BOLD:ACJ0946','species'),(1771785,915509,'Thysanoptera sp. BOLD:ACJ2048','species'),(1771786,915509,'Thysanoptera sp. BOLD:ACK1611','species'),(1771787,915509,'Thysanoptera sp. BOLD:ACK6170','species'),(1771788,915509,'Thysanoptera sp. BOLD:ACM8347','species'),(1771789,915509,'Thysanoptera sp. BOLD:ACN0967','species'),(1771790,915509,'Thysanoptera sp. BOLD:ACN4308','species'),(1771791,915509,'Thysanoptera sp. BOLD:ACN4309','species'),(1771792,915509,'Thysanoptera sp. BOLD:ACN7135','species'),(1771793,915509,'Thysanoptera sp. BOLD:ACN7550','species'),(1771794,915509,'Thysanoptera sp. BOLD:ACN7864','species'),(1771795,915509,'Thysanoptera sp. BOLD:ACN9065','species'),(1771796,915509,'Thysanoptera sp. BOLD:ACO2047','species'),(1771797,915509,'Thysanoptera sp. BOLD:ACO2141','species'),(1771798,915509,'Thysanoptera sp. BOLD:ACO2191','species'),(1771799,915509,'Thysanoptera sp. BOLD:ACP2505','species'),(1771800,915509,'Thysanoptera sp. BOLD:ACQ9293','species'),(1771801,915509,'Thysanoptera sp. BOLD:ACR5151','species'),(1771802,915509,'Thysanoptera sp. BOLD:ACR7165','species'),(1771803,915509,'Thysanoptera sp. BOLD:ACR7544','species'),(1771804,915509,'Thysanoptera sp. BOLD:ACT6313','species'),(1771805,915509,'Thysanoptera sp. BOLD:ACV4301','species'),(1771806,473556,'Trichoptera sp. BOLD:AAU6244','species'),(1771807,473556,'Trichoptera sp. BOLD:ABW2641','species'),(1771808,473556,'Trichoptera sp. BOLD:ACH0543','species'),(1771809,186129,'Valenzuela sp. BOLD:AAH3228','species'),(1771810,186129,'Valenzuela sp. BOLD:AAP4628','species'),(1771811,186129,'Valenzuela sp. BOLD:ABX4124','species'),(1771812,279430,'Wesmaelius sp. BOLD:ACP8517','species'),(1771813,93877,'Wormaldia sp. BOLD:ACF5634','species'),(1771814,466842,'Zapada sp. BOLD:ACB0726','species'),(1771815,30264,'Unclassified Zygentoma','no rank'),(1771816,1771815,'Zygentoma sp. BOLD:ACB9678','species'),(1771817,1452511,'Haplothrips sp. BOLD:AAI6861','species'),(1771818,714325,'Plecoptera sp. BOLD:ACR4736','species'),(1771819,714325,'Plecoptera sp. BOLD:ACR7512','species'),(1771820,683949,'Sympherobiinae sp. BOLD:ACI2935','species'),(1771821,45057,'Thrips sp. BOLD:AAG0728','species'),(1771822,45057,'Thrips sp. BOLD:AAN9104','species'),(1771823,45057,'Thrips sp. BOLD:ACL3981','species'),(1771824,45057,'Thrips sp. BOLD:ACT6313','species'),(1771825,239263,'Trichadenotecnum alexanderae complex sp. BOLD:AAP2601','species'),(1771826,546166,'Aciagrion bapepe','species'),(1771827,1407245,'Africallagma quingentum','species'),(1771828,1407248,'Africocypha varicolor','species'),(1771829,218363,'Agriocnemis canuango','species'),(1771830,218363,'Agriocnemis toto','species'),(1771831,1407254,'Allocnemis vicki','species'),(1771832,39259,'Anax gladiator','species'),(1771833,257035,'Ceriagrion banditum','species'),(1771834,257035,'Ceriagrion junceum','species'),(1771835,257035,'Ceriagrion obfuscans','species'),(1771836,281225,'Chlorocypha aurora','species'),(1771837,281225,'Chlorocypha flammea','species'),(1771839,281225,'Chlorocypha maxima','species'),(1771840,281217,'Elattoneura aurifex','species'),(1771841,281217,'Elattoneura lapidaria','species'),(1771842,281217,'Elattoneura tarbotonorum','species'),(1771843,411010,'Gynacantha congolica','species'),(1771844,411010,'Gynacantha pupillata','species'),(1771845,333442,'Malgassophlebia andzaba','species'),(1771846,333450,'Neodythemis infra','species'),(1771847,333450,'Neodythemis katanga','species'),(1771848,126253,'Onychogomphus undecim','species'),(1771849,126255,'Orthetrum agaricum','species'),(1771850,126255,'Orthetrum kafwi','species'),(1771851,126255,'Orthetrum lusinga','species'),(1771852,126255,'Orthetrum umbratum','species'),(1771854,488073,'Paragomphus clausnitzerorum','species'),(1771855,488073,'Paragomphus darwalli','species'),(1771856,488073,'Paragomphus dispar','species'),(1771857,488073,'Paragomphus lemperti','species'),(1771858,281235,'Pentaphlebia mangana','species'),(1771859,451492,'Porpax mezierei','species'),(1771860,70896,'Pseudagrion aureolum','species'),(1771861,70896,'Pseudagrion dactylidium','species'),(1771862,70896,'Pseudagrion munte','species'),(1771863,70896,'Pseudagrion pacale','species'),(1771864,70896,'Pseudagrion sarepi','species'),(1771865,70896,'Pseudagrion tanganyicum','species'),(1771866,342752,'Trithemis hinnula','species'),(1771867,342752,'Trithemis legrandi','species'),(1771868,62027,'Umma gumma','species'),(1771869,447951,'Urothemis venata','species'),(1771870,447955,'Zygonyx annika','species'),(1771871,447955,'Zygonyx denticulatus','species'),(1771872,447955,'Zygonyx dionyx','species'),(1771875,6964,'Eleuthemis','genus'),(1771876,1771875,'Eleuthemis eogaster','species'),(1771877,1771875,'Eleuthemis libera','species'),(1771878,1771875,'Eleuthemis umbrina','species'),(1771879,107808,'Lestinogomphus','genus'),(1771880,1771879,'Lestinogomphus calcaratus','species'),(1771881,1771879,'Lestinogomphus nefrens','species'),(1771882,1771879,'Lestinogomphus obtusus','species'),(1771884,107808,'Notogomphus','genus'),(1771885,1771884,'Notogomphus bosumbuli','species'),(1771886,1771884,'Notogomphus cobyae','species'),(1771888,1771884,'Notogomphus intermedius','species'),(1771889,1771884,'Notogomphus kimpavita','species'),(1771890,107808,'Phyllogomphus','genus'),(1771891,1771890,'Phyllogomphus bongorum','species'),(1771892,107808,'Tragogomphus','genus'),(1771893,1771892,'Tragogomphus grogonfla','species'),(1771894,361050,'Rubritalea sp. Trut02-60-2015_Venoge-L\'Isle','species'),(1771895,112987,'Neochlamydia sp. Trut23-12-2015_Venoge-Embouchure','species'),(1771899,1331736,'environmental samples','no rank'),(1771900,1771899,'uncultured Ruaniaceae bacterium','species'),(1771901,1454161,'uncultured Ornithinibacter sp.','species'),(1771902,203133,'environmental samples','no rank'),(1771903,1771902,'uncultured Propionimicrobium sp.','species'),(1771904,1382931,'environmental samples','no rank'),(1771905,1771904,'uncultured Ardenticatena sp.','species'),(1771906,1718065,'uncultured Oligella sp.','species'),(1771907,1307798,'Bustos virus','species'),(1771908,11520,'Influenza B virus (B/Israel/X1129/2012)','no rank'),(1771909,11520,'Influenza B virus (B/Israel/X1135/2012)','no rank'),(1771910,11520,'Influenza B virus (B/Israel/X1140/2012)','no rank'),(1771911,11520,'Influenza B virus (B/Israel/X1160/2012)','no rank'),(1771912,11520,'Influenza B virus (B/Israel/X1203/2012)','no rank'),(1771913,11520,'Influenza B virus (B/Israel/X1230/2012)','no rank'),(1771914,11520,'Influenza B virus (B/Israel/X1233/2012)','no rank'),(1771915,11520,'Influenza B virus (B/Israel/X1239/2012)','no rank'),(1771916,11520,'Influenza B virus (B/Israel/X1251/2012)','no rank'),(1771917,11520,'Influenza B virus (B/Israel/X1252/2012)','no rank'),(1771918,11520,'Influenza B virus (B/Israel/X1311/2012)','no rank'),(1771919,11520,'Influenza B virus (B/Israel/X234/2011)','no rank'),(1771920,11520,'Influenza B virus (B/Israel/X559/2012)','no rank'),(1771921,11520,'Influenza B virus (B/Israel/X616/2012)','no rank'),(1771922,11520,'Influenza B virus (B/Israel/X675/2012)','no rank'),(1771923,11520,'Influenza B virus (B/Israel/X714/2012)','no rank'),(1771924,11520,'Influenza B virus (B/Israel/X748/2012)','no rank'),(1771925,11520,'Influenza B virus (B/Israel/X751/2012)','no rank'),(1771926,11520,'Influenza B virus (B/Israel/X835/2012)','no rank'),(1771927,11520,'Influenza B virus (B/Israel/X861/2012)','no rank'),(1771928,11520,'Influenza B virus (B/Israel/X920/2012)','no rank'),(1771929,11520,'Influenza B virus (B/Israel/X934/2012)','no rank'),(1771930,11520,'Influenza B virus (B/Israel/Y1416/2013)','no rank'),(1771931,11520,'Influenza B virus (B/Israel/Y1438/2013)','no rank'),(1771932,11520,'Influenza B virus (B/Israel/Y1443/2013)','no rank'),(1771933,11520,'Influenza B virus (B/Israel/Y1481/2013)','no rank'),(1771934,11520,'Influenza B virus (B/Israel/Y1526/2013)','no rank'),(1771935,11520,'Influenza B virus (B/Israel/Y1529/2013)','no rank'),(1771936,11520,'Influenza B virus (B/Israel/Y1541/2013)','no rank'),(1771937,11520,'Influenza B virus (B/Israel/Y913/2013)','no rank'),(1771938,11520,'Influenza B virus (B/Israel/Y939/2013)','no rank'),(1771939,11520,'Influenza B virus (B/Israel/Y945/2013)','no rank'),(1771940,11520,'Influenza B virus (B/Israel/Y978/2013)','no rank'),(1771941,11520,'Influenza B virus (B/Israel/Z1053/2014)','no rank'),(1771942,11520,'Influenza B virus (B/Israel/Z1101/2014)','no rank'),(1771943,11520,'Influenza B virus (B/Israel/Z1105/2014)','no rank'),(1771944,11520,'Influenza B virus (B/Israel/Z1180/2014)','no rank'),(1771945,11520,'Influenza B virus (B/Israel/Z1221/2014)','no rank'),(1771946,11520,'Influenza B virus (B/Israel/Z1345/2014)','no rank'),(1771947,11520,'Influenza B virus (B/Israel/Z1409/2014)','no rank'),(1771948,11520,'Influenza B virus (B/Israel/Z1430/2014)','no rank'),(1771949,11520,'Influenza B virus (B/Israel/Z1458/2014)','no rank'),(1771950,11520,'Influenza B virus (B/Israel/Z231/2013)','no rank'),(1771951,11520,'Influenza B virus (B/Israel/Z933/2014)','no rank'),(1771952,114728,'Influenza A virus (A/swine/Illinois/A01749292/2015(H1N2))','no rank'),(1771953,114728,'Influenza A virus (A/swine/Illinois/A01749354/2015(H1N2))','no rank'),(1771954,114728,'Influenza A virus (A/swine/Illinois/A01749356/2015(H1N2))','no rank'),(1771955,114728,'Influenza A virus (A/swine/Illinois/A01749362/2015(H1N2))','no rank'),(1771956,114728,'Influenza A virus (A/swine/Illinois/A01749386/2015(H1N2))','no rank'),(1771957,119210,'Influenza A virus (A/swine/Illinois/A01749223/2015(H3N2))','no rank'),(1771958,11520,'Influenza B virus (B/Maryland/1959)','no rank'),(1771959,1663,'Arthrobacter sp. ATCC 21022','species'),(1771961,1334667,'Unilatus unilatus','species'),(1771962,1334665,'Trinigyrus peregrinus','species'),(1771965,1214266,'Culex hayashii hayashii','subspecies'),(1771966,1245379,'Uranotaenia novobscura novobscura','subspecies'),(1771967,158395,'Callostylis','genus'),(1771968,158395,'Campanulorchis','genus'),(1771970,158395,'Mycaranthes','genus'),(1771973,4783,'Phytophthora crassamura','species'),(1771975,45667,'Halobacillus sp. K13','species'),(1771976,45667,'Halobacillus sp. K17','species'),(1771977,57493,'Kocuria sp. W1','species'),(1771978,1279,'Staphylococcus sp. K33','species'),(1771979,2745,'Halomonas sp. K29(2015)','species'),(1771980,5579,'Aureobasidium sp. P6','species'),(1771981,376273,'Cornegenapsylla','genus'),(1771982,5300,'Coleosporium solidaginis','species'),(1771983,1771981,'Cornegenapsylla allophyli','species'),(1771984,30093,'Trioza grallata','species'),(1771985,30093,'Trioza incrustata','species'),(1771986,41955,'Amanita sp. EF31','species'),(1771987,909058,'Ceuthospora sp. EF68c','species'),(1771988,45426,'Ascomycota sp. EF32c','species'),(1771989,381814,'Eurotiales sp. P10-18a','species'),(1771990,85996,'Hypocreales sp. EF50a','species'),(1771991,5193,'Morchella sp. EF65','species'),(1771992,5193,'Morchella sp. EF66','species'),(1771993,140106,'Neonectria sp. EF35a','species'),(1771994,114230,'Nigrospora sp. EF67a','species'),(1771996,5073,'Penicillium sp. EF40','species'),(1771997,5073,'Penicillium sp. P10-15b','species'),(1771998,5073,'Penicillium sp. P10-16c','species'),(1771999,5073,'Penicillium sp. P10-18b','species'),(1772001,37463,'Phoma sp. EF71','species'),(1772002,150498,'Sordariomycetes sp. EF33','species'),(1772003,145966,'Volutella sp. EF44','species'),(1772004,80671,'Tylopilus sp. EF53','species'),(1772005,75333,'Acheilognathus sp. CBM:ZF:15449','species'),(1772006,40829,'Barbus eutaenia','species'),(1772007,40829,'Barbus unitaeniatus','species'),(1772008,433384,'Benthalbella sp. CBM:ZF:14738','species'),(1772009,241267,'Bodianus rubrisos','species'),(1772010,181411,'Bregmaceros sp. CBM DNA No. 2000-006','species'),(1772011,181411,'Bregmaceros sp. CBM DNA No. 2000-063','species'),(1772012,181411,'Bregmaceros sp. CBM DNA No. 2015-107','species'),(1772013,181411,'Bregmaceros sp. CBM:ZF:14292','species'),(1772014,181411,'Bregmaceros sp. CBM:ZF:15625','species'),(1772015,270611,'Champsodon sp. CBM DNA No. 2000-070','species'),(1772016,270611,'Champsodon sp. CBM:ZF:15524','species'),(1772017,80974,'Chromis alleni','species'),(1772018,80974,'Chromis cinerascens','species'),(1772019,78197,'Cuculus poliocephalus poliocephalus','subspecies'),(1772020,123222,'Cypselurus starksi','species'),(1772022,270549,'Dysalotus sp. CBM:ZF:14687','species'),(1772023,270549,'Dysalotus sp. CBM:ZF:14697','species'),(1772024,130720,'Enneapterygius miyakensis','species'),(1772025,127010,'Fejervarya kawamurai','species'),(1772026,490332,'Helcogramma maldivensis','species'),(1772027,490332,'Helcogramma striata','species'),(1772028,270581,'Ichthyscopus sannio','species'),(1772029,315409,'Iniistius evides','species'),(1772030,433410,'Lycodapus parviceps','species'),(1772031,8196,'Lycodes cf. matsubarai HUMZ:164068','species'),(1772032,152544,'Meiacanthus ditrema','species'),(1772033,293901,'Oxyporhamphus convexus','species'),(1772034,1772033,'Oxyporhamphus convexus convexus','subspecies'),(1772035,143404,'Parabotia curta','species'),(1772036,215380,'Parapercis decemfasciata','species'),(1772037,9209,'Phalacrocorax carbo hanedae','subspecies'),(1772039,172127,'Scopelosaurus sp. CBM:ZF:14768','species'),(1772040,172127,'Scopelosaurus sp. CBM:ZF:15568','species'),(1772041,143039,'Semaprochilodus sp. CBM:ZF:12566','species'),(1772042,143039,'Semaprochilodus sp. CBM:ZF:13710','species'),(1772043,150329,'Stiphodon sp. CBM:ZF:12387','species'),(1772044,36243,'Streptopelia orientalis stimpsoni','subspecies'),(1772045,498270,'Trimma sp. CBM:ZF:11473','species'),(1772046,512337,'Trimmatom sp. CBM:ZF:12824-2','species'),(1772047,42553,'Triportheus sp. CBM:ZF:13070','species'),(1772048,1738907,'Taaningichthys cf. intermedius CBM:ZF:12734','species'),(1772049,136828,'Varicorhinus pungweensis','species'),(1772050,85996,'Hypocreales sp. P10-15a','species'),(1772051,5133,'Nectria sp. P10-17b','species'),(1772052,5133,'Nectria sp. P8-8','species'),(1772053,1539974,'Candida sp. EF38','species'),(1772055,102793,'Influenza A virus (A/chicken/France/150169a/2015(H5N1))','no rank'),(1772056,119212,'Influenza A virus (A/cackling goose/Alaska/UGAI15-3902/2015(H6N1))','no rank'),(1772057,119212,'Influenza A virus (A/greater white-fronted goose/Alaska/UGAI15-3903/2015(H6N1))','no rank'),(1772058,119213,'Influenza A virus (A/greater white-fronted goose/Alaska/UGAI15-3913/2015(H6N2))','no rank'),(1772059,102796,'Influenza A virus (A/cackling goose/Alaska/UGAI15-3075/2015(H9N2))','no rank'),(1772060,384619,'Influenza A virus (A/greater white-fronted goose/Alaska/UGAI15-4167/2015(mixed))','no rank'),(1772061,153718,'Bothrocara cf. brunneum HUMZ:205171','species'),(1772062,129914,'Bulbonaricus','genus'),(1772063,1772062,'Bulbonaricus brucei','species'),(1772064,557415,'Conidens','genus'),(1772065,1772064,'Conidens laticephalus','species'),(1772066,7953,'Coptostomabarbus','genus'),(1772067,1772066,'Coptostomabarbus wittei','species'),(1772068,183716,'Liparis sp. HUMZ:203095','species'),(1772069,4165,'Cymbalaria fragilis','species'),(1772070,4165,'Cymbalaria glutinosa','species'),(1772071,1772070,'Cymbalaria glutinosa subsp. brevicalcarata','subspecies'),(1772072,1772070,'Cymbalaria glutinosa subsp. glutinosa','subspecies'),(1772073,4165,'Cymbalaria hepaticifolia','species'),(1772074,4165,'Cymbalaria longipes','species'),(1772075,4165,'Cymbalaria microcalyx','species'),(1772076,1772075,'Cymbalaria microcalyx subsp. acutiloba','subspecies'),(1772077,1772075,'Cymbalaria microcalyx subsp. dodekanesii','subspecies'),(1772078,1772075,'Cymbalaria microcalyx subsp. ebelii','subspecies'),(1772079,1772075,'Cymbalaria microcalyx subsp. microcalyx','subspecies'),(1772080,1772075,'Cymbalaria microcalyx subsp. minor','subspecies'),(1772081,4165,'Cymbalaria muelleri','species'),(1772082,4166,'Cymbalaria muralis subsp. muralis','subspecies'),(1772083,4166,'Cymbalaria muralis subsp. visianii','subspecies'),(1772084,4165,'Cymbalaria pubescens','species'),(1772085,216780,'Epixiphium','genus'),(1772086,1772085,'Epixiphium wislizeni','species'),(1772087,208807,'Kickxia spuria subsp. integrifolia','subspecies'),(1772088,43170,'Linaria cavanillesii','species'),(1772089,183716,'Liparis cyclopus','species'),(1772090,561516,'Lycodopsis','genus'),(1772091,1772090,'Lycodopsis pacificus','species'),(1772092,557415,'Pherallodus','genus'),(1772093,1772092,'Pherallodus indicus','species'),(1772094,98924,'Yaoshania','genus'),(1772095,1772094,'Yaoshania pachychilus','species'),(1772097,114727,'Influenza A virus (A/Assam/2240/2009(H1N1))','no rank'),(1772098,114727,'Influenza A virus (A/Assam/2257/2009(H1N1))','no rank'),(1772099,114727,'Influenza A virus (A/Assam/2264/2009(H1N1))','no rank'),(1772100,114727,'Influenza A virus (A/Assam/2283/2009(H1N1))','no rank'),(1772101,114727,'Influenza A virus (A/Assam/2585/2010(H1N1))','no rank'),(1772102,114727,'Influenza A virus (A/Assam/2668/2010(H1N1))','no rank'),(1772103,114727,'Influenza A virus (A/Assam/2677/2010(H1N1))','no rank'),(1772104,114727,'Influenza A virus (A/Assam/3774/2012(H1N1))','no rank'),(1772105,114727,'Influenza A virus (A/Assam/3880/2012(H1N1))','no rank'),(1772106,114727,'Influenza A virus (A/Assam/4032/2012(H1N1))','no rank'),(1772107,114727,'Influenza A virus (A/Assam/5361/2015(H1N1))','no rank'),(1772108,114727,'Influenza A virus (A/Assam/5365/2015(H1N1))','no rank'),(1772109,114727,'Influenza A virus (A/Assam/SW-42/2015(H1N1))','no rank'),(1772110,114727,'Influenza A virus (A/Assam/SW-84/2015(H1N1))','no rank'),(1772111,231454,'Dyella sp. HSD01','species'),(1772112,1839,'Nocardioides sp. HSD06','species'),(1772113,93217,'Pandoraea sp. HSD02','species'),(1772114,379,'Rhizobium sp. HSD05','species'),(1772115,504481,'Sediminibacterium sp. HSD04','species'),(1772116,165697,'Sphingopyxis sp. HSD03','species'),(1772117,4919,'Pichia sp. HSD08','species'),(1772118,1535326,'Candida sp. HSD07','species'),(1772119,180912,'Ctenophorus maculatus maculatus','subspecies'),(1772120,71022,'Ctenophorus aff. fordi clade 1 DLE-2015','species'),(1772121,71022,'Ctenophorus aff. fordi clade 2 DLE-2015','species'),(1772122,71022,'Ctenophorus aff. fordi clade 3 DLE-2015','species'),(1772123,71022,'Ctenophorus aff. fordi clade 4 DLE-2015','species'),(1772124,71022,'Ctenophorus aff. fordi clade 5 DLE-2015','species'),(1772125,71022,'Ctenophorus aff. maculatus clade 1 DLE-2015','species'),(1772126,131338,'Anthostomella sp. 7AY-6','species'),(1772127,112177,'Arthrinium sp. CGPY-6','species'),(1772128,5498,'Cladosporium sp. HGGJ-15','species'),(1772129,36922,'Diaporthe sp. 7AJ-11','species'),(1772130,36922,'Diaporthe sp. 7PJ-4','species'),(1772131,36922,'Diaporthe sp. CGGJ-17','species'),(1772132,36922,'Diaporthe sp. HGGJ-23','species'),(1772133,877205,'Didymellaceae sp. 7AJ-8','species'),(1772134,877205,'Didymellaceae sp. XJGJ-5','species'),(1772135,877205,'Didymellaceae sp. XJPJ-12','species'),(1772136,877205,'Didymellaceae sp. XJPJ-13','species'),(1772137,209473,'Dothideomycetes sp. CGPJ-131','species'),(1772138,209473,'Dothideomycetes sp. XJGY-6','species'),(1772139,87748,'Monographella sp. HGGJ-16','species'),(1772140,114230,'Nigrospora sp. HGGJ-20','species'),(1772141,37463,'Phoma sp. HGPJ-4','species'),(1772142,34399,'Phomopsis sp. 7AJ-4','species'),(1772143,34399,'Phomopsis sp. 7GJ-5','species'),(1772144,34399,'Phomopsis sp. 7GY-7','species'),(1772145,34399,'Phomopsis sp. 7PJ-14','species'),(1772146,34399,'Phomopsis sp. 7PJ-22','species'),(1772147,34399,'Phomopsis sp. CGAJ-12','species'),(1772148,34399,'Phomopsis sp. CGGJ-19','species'),(1772149,34399,'Phomopsis sp. CGGJ-20','species'),(1772150,34399,'Phomopsis sp. CGPJ-3','species'),(1772151,34399,'Phomopsis sp. CGPJ-5','species'),(1772152,34399,'Phomopsis sp. CGPJ-8','species'),(1772153,34399,'Phomopsis sp. HGGJ-24','species'),(1772154,34399,'Phomopsis sp. XJPJ-7','species'),(1772155,92862,'Pleosporales sp. 7AJ-6','species'),(1772156,92862,'Pleosporales sp. HGGJ-10','species'),(1772157,92862,'Pleosporales sp. HGGJ-13','species'),(1772158,92862,'Pleosporales sp. HGGJ-5','species'),(1772159,92862,'Pleosporales sp. HGPJ-13','species'),(1772160,5144,'Podospora sp. 7GJ-3','species'),(1772161,5144,'Podospora sp. 7GJ-4','species'),(1772162,150498,'Sordariomycetes sp. 7PJ-13','species'),(1772163,150498,'Sordariomycetes sp. 7PY-5','species'),(1772164,40290,'Urnula sp. EN-22','species'),(1772165,197945,'Valsaceae sp. HGPJ-18','species'),(1772167,69082,'Niviventer sp. 1 DG-2015','species'),(1772168,190098,'Limnophyes sp. 12ES','species'),(1772169,315559,'Smittia sp. 16ES','species'),(1772170,191633,'Procladius sp. 1ES','species'),(1772171,153373,'Cricotopus sp. 23ES','species'),(1772172,153373,'Cricotopus sp. 25ES','species'),(1772173,288845,'Orthocladius sp. TE14','species'),(1772174,72538,'Chironomus sp. TE11','species'),(1772175,72537,'Chironomus longistylus','species'),(1772176,308578,'Turritopsis sp. YH-2015','species'),(1772177,242266,'Plebejus psylorita','species'),(1772178,42297,'Cyclyrius','genus'),(1772179,1772178,'Cyclyrius webbianus','species'),(1772181,40493,'Lutjanus sp. MS-2015','species'),(1772192,158424,'Trachoma','genus'),(1772194,149698,'Massilia pinisoli','species'),(1772197,6515,'Peltodoris','genus'),(1772198,5498,'Cladosporium sp. M02','species'),(1772199,5015,'Cochliobolus sp. M17','species'),(1772200,5506,'Fusarium sp. M06','species'),(1772201,5506,'Fusarium sp. M07','species'),(1772202,5506,'Fusarium sp. M09','species'),(1772203,27316,'Galactomyces sp. M13','species'),(1772204,1127526,'Liberomyces sp. M36','species'),(1772205,5073,'Penicillium sp. M19','species'),(1772206,5073,'Penicillium sp. M21','species'),(1772207,5073,'Penicillium sp. M22','species'),(1772208,5073,'Penicillium sp. M24','species'),(1772209,5073,'Penicillium sp. M29','species'),(1772210,37463,'Phoma sp. M16','species'),(1772211,13705,'Syncephalastrum sp. M39','species'),(1772212,5543,'Trichoderma sp. M03','species'),(1772213,215251,'Meira sp. M40','species'),(1772214,5812,'Sarcocystis tuagulusi','species'),(1772215,1524249,'environmental samples','no rank'),(1772216,1772215,'uncultured Pseudohongiella sp.','species'),(1772218,196894,'Escherichia phage JMPW2','species'),(1772219,196894,'Escherichia phage JMPW1','species'),(1772220,469,'Acinetobacter sp. LAM1007','species'),(1772221,1386,'Bacillus sp. LAM1008','species'),(1772222,2053,'Gordonia sp. LAM1006','species'),(1772223,379,'Rhizobium sp. BDLR3','species'),(1772224,379,'Rhizobium sp. PTKR1','species'),(1772225,357,'Agrobacterium sp. PTKA3','species'),(1772226,102793,'Influenza A virus (A/KienGiang/MB1203/2012(H5N1))','no rank'),(1772227,102793,'Influenza A virus (A/chicken/DongNai/0182/2013(H5N1))','no rank'),(1772228,102793,'Influenza A virus (A/domestic duck/LongAn/0183/2013(H5N1))','no rank'),(1772229,102793,'Influenza A virus (A/domestic duck/VinhLong/0184/2013(H5N1))','no rank'),(1772230,102793,'Influenza A virus (A/domestic duck/VinhLong/0185/2013(H5N1))','no rank'),(1772231,102793,'Influenza A virus (A/domestic duck/VinhLong/0186/2013(H5N1))','no rank'),(1772232,102793,'Influenza A virus (A/duck/CaMau/0237/2015(H5N1))','no rank'),(1772233,102793,'Influenza A virus (A/duck/CaMau/0238/2015(H5N1))','no rank'),(1772234,102793,'Influenza A virus (A/pheasant/TienGiang/0020/2013(H5N1))','no rank'),(1772235,102793,'Influenza A virus (A/pheasant/TienGiang/0021/2013(H5N1))','no rank'),(1772236,102793,'Influenza A virus (A/pheasant/TienGiang/0022/2013(H5N1))','no rank'),(1772237,102793,'Influenza A virus (A/pheasant/TienGiang/0024/2013(H5N1))','no rank'),(1772238,102793,'Influenza A virus (A/pheasant/TienGiang/0025/2013(H5N1))','no rank'),(1772239,102793,'Influenza A virus (A/pheasant/TienGiang/0026/2013(H5N1))','no rank'),(1772240,102796,'Influenza A virus (A/chicken/HoChiMinh/0181/2013(H9N2))','no rank'),(1772241,102796,'Influenza A virus (A/chicken/HoChiMinh/0187/2014(H9N2))','no rank'),(1772242,102796,'Influenza A virus (A/chicken/HoChiMinh/0190/2014(H9N2))','no rank'),(1772243,102796,'Influenza A virus (A/chicken/HoChiMinh/0196/2014(H9N2))','no rank'),(1772244,102796,'Influenza A virus (A/chicken/HoChiMinh/0201/2014(H9N2))','no rank'),(1772245,102796,'Influenza A virus (A/chicken/TayNinh/0200/2014(H9N2))','no rank'),(1772246,102796,'Influenza A virus (A/chicken/TayNinh/0202/2014(H9N2))','no rank'),(1772247,102796,'Influenza A virus (A/chicken/VungTau/0189/2014(H9N2))','no rank'),(1772248,119210,'Influenza A virus (A/swine/Kansas/A01377619/2015(H3N2))','no rank'),(1772249,114727,'Influenza A virus (A/swine/Kansas/A01377621/2015(H1N1))','no rank'),(1772250,196896,'Pseudomonas phage KPP22','species'),(1772251,196896,'Pseudomonas phage KPP22M1','species'),(1772252,196896,'Pseudomonas phage KPP22M2','species'),(1772253,196896,'Pseudomonas phage KPP22M3','species'),(1772254,13687,'Sphingomonas sp. CC-MHH0546','species'),(1772255,1443919,'Tabrizicola sp. CC-LGY2','species'),(1772256,414974,'Kinyongia vanheygeni','species'),(1772257,414974,'Kinyongia sp. 1 KT-2015','species'),(1772258,291027,'Pavonia mosaic virus','species'),(1772259,565368,'Norovirus Hu/GII.5/AlbertaEI390/2013/CA','no rank'),(1772260,647521,'Norovirus Hu/GI.7/AlbertaEI404/2012/CA','no rank'),(1772261,489821,'Norovirus Hu/GII.4/AlbertaEI350/2014/CA','no rank'),(1772262,489821,'Norovirus Hu/GII.4/AlbertaSP1/2012/CA','no rank'),(1772263,489821,'Norovirus Hu/GII.4/AlbertaSP1/2013/CA','no rank'),(1772264,12239,'Pepper mild mottle virus OU2/2014/CA','no rank'),(1772265,570,'Klebsiella sp. F-3','species'),(1772266,528,'Ochrobactrum sp. 13.9','species'),(1772267,40323,'Stenotrophomonas sp. CH-y','species'),(1772269,334899,'Parupeneus chrysopleuron','species'),(1772270,1654,'Actinomyces sp. NB15','species'),(1772271,1763,'Mycobacterium sp. GA-2613','species'),(1772272,1763,'Mycobacterium sp. GA-2617','species'),(1772273,1763,'Mycobacterium sp. GA-2945b','species'),(1772274,1763,'Mycobacterium sp. GA-0227b','species'),(1772275,1763,'Mycobacterium sp. GA-1999','species'),(1772276,1763,'Mycobacterium sp. IS-1556','species'),(1772277,1763,'Mycobacterium sp. IS-3022','species'),(1772278,1763,'Mycobacterium sp. GA-1331','species'),(1772279,1763,'Mycobacterium sp. GA-1379','species'),(1772280,1763,'Mycobacterium sp. GA-1683','species'),(1772281,1763,'Mycobacterium sp. IS-1744','species'),(1772282,1763,'Mycobacterium sp. GA-1285','species'),(1772283,1763,'Mycobacterium sp. GA-2829','species'),(1772284,1763,'Mycobacterium sp. IS-1496','species'),(1772285,1763,'Mycobacterium sp. IS-1742','species'),(1772286,1763,'Mycobacterium sp. IS-1590','species'),(1772287,1763,'Mycobacterium sp. GA-1199','species'),(1772288,2742,'Marinobacter sp. C18','species'),(1772289,226,'Alteromonas sp. W12','species'),(1772290,1234,'Nitrospira sp. BCO-N2','species'),(1772291,196894,'Arthrobacter phage Amigo','species'),(1772292,196894,'Arthrobacter phage Anansi','species'),(1772293,196894,'Arthrobacter phage Bennie','species'),(1772294,196894,'Arthrobacter phage CapnMurica','species'),(1772295,196894,'Arthrobacter phage Circum','species'),(1772296,196894,'Arthrobacter phage DrRobert','species'),(1772297,196894,'Arthrobacter phage Glenn','species'),(1772298,196894,'Arthrobacter phage Gordon','species'),(1772299,196894,'Arthrobacter phage Gorgeous','species'),(1772300,196894,'Arthrobacter phage HunterDalle','species'),(1772301,196894,'Arthrobacter phage Immaculata','species'),(1772302,196894,'Arthrobacter phage Jasmine','species'),(1772303,196894,'Arthrobacter phage Joann','species'),(1772304,196894,'Arthrobacter phage Korra','species'),(1772305,196894,'Arthrobacter phage Laroye','species'),(1772306,196894,'Arthrobacter phage Maggie','species'),(1772307,196896,'Arthrobacter phage Martha','species'),(1772308,196894,'Arthrobacter phage Moloch','species'),(1772309,196894,'Arthrobacter phage Muttlie','species'),(1772310,196894,'Arthrobacter phage Preamble','species'),(1772311,196894,'Arthrobacter phage Pumancara','species'),(1772312,196894,'Arthrobacter phage RAP15','species'),(1772313,196894,'Arthrobacter phage Rings','species'),(1772314,196894,'Arthrobacter phage Salgado','species'),(1772315,196896,'Arthrobacter phage Sonny','species'),(1772316,196894,'Arthrobacter phage SorJuana','species'),(1772317,196894,'Arthrobacter phage Stratus','species'),(1772318,196896,'Arthrobacter phage TaeYoung','species'),(1772319,196894,'Arthrobacter phage Tank','species'),(1772320,196894,'Arthrobacter phage Toulouse','species'),(1772321,196894,'Arthrobacter phage Vulture','species'),(1772322,196894,'Arthrobacter phage Wayne','species'),(1772323,196894,'Arthrobacter phage Wilde','species'),(1772324,196894,'Arthrobacter phage Yank','species'),(1772325,1234,'Nitrospira sp. BCO-N3','species'),(1772326,196896,'Arthrobacter phage Galaxy','species'),(1772327,196896,'Arthrobacter phage Jawnski','species'),(1772328,196896,'Arthrobacter phage PrincessTrina','species'),(1772332,196894,'Pseudomonas phage SM1','species'),(1772333,74317,'Maricaulis sp. W15','species'),(1772334,5800,'Eimeria nkaka','species'),(1772335,1232793,'Eimeria sp. ex Acomys sp. JK-2013','species'),(1772336,700682,'Hersilia savignyi','species'),(1772337,6237,'Caenorhabditis briggsae x Caenorhabditis nigoni','species'),(1772338,143754,'Pteronarcella regularis','species'),(1772339,144707,'Bombus kirbiellus','species'),(1772340,144707,'Bombus natvigi','species'),(1772341,144707,'Bombus pyrrhopygus','species'),(1772342,356843,'Asteromyia sp. BOLD:ABV1380','species'),(1772343,356843,'Asteromyia sp. BOLD:ABW0440','species'),(1772344,356843,'Asteromyia sp. BOLD:ABX7588','species'),(1772345,356843,'Asteromyia sp. BOLD:ACB2758','species'),(1772346,356843,'Asteromyia sp. BOLD:ACB5168','species'),(1772347,356843,'Asteromyia sp. BOLD:ACK3049','species'),(1772348,356843,'Asteromyia sp. BOLD:ACL6127','species'),(1772349,356843,'Asteromyia sp. BOLD:ACL7334','species'),(1772350,356843,'Asteromyia sp. BOLD:ACL9144','species'),(1772351,329961,'Cecidomyiidae sp. BOLD:AAH3613','species'),(1772352,329961,'Cecidomyiidae sp. BOLD:AAH3704','species'),(1772353,329961,'Cecidomyiidae sp. BOLD:AAH3706','species'),(1772354,329961,'Cecidomyiidae sp. BOLD:AAH3709','species'),(1772355,329961,'Cecidomyiidae sp. BOLD:AAH3727','species'),(1772356,329961,'Cecidomyiidae sp. BOLD:AAH3728','species'),(1772357,329961,'Cecidomyiidae sp. BOLD:AAH3729','species'),(1772358,329961,'Cecidomyiidae sp. BOLD:AAH3739','species'),(1772359,329961,'Cecidomyiidae sp. BOLD:AAH3754','species'),(1772360,329961,'Cecidomyiidae sp. BOLD:AAI2659','species'),(1772361,329961,'Cecidomyiidae sp. BOLD:AAL7422','species'),(1772362,329961,'Cecidomyiidae sp. BOLD:AAL7431','species'),(1772363,329961,'Cecidomyiidae sp. BOLD:AAL7440','species'),(1772364,329961,'Cecidomyiidae sp. BOLD:AAM6074','species'),(1772365,329961,'Cecidomyiidae sp. BOLD:AAM6088','species'),(1772366,329961,'Cecidomyiidae sp. BOLD:AAM6093','species'),(1772367,329961,'Cecidomyiidae sp. BOLD:AAM6098','species'),(1772368,329961,'Cecidomyiidae sp. BOLD:AAM6108','species'),(1772369,329961,'Cecidomyiidae sp. BOLD:AAM6118','species'),(1772370,329961,'Cecidomyiidae sp. BOLD:AAM6125','species'),(1772371,329961,'Cecidomyiidae sp. BOLD:AAN5184','species'),(1772372,329961,'Cecidomyiidae sp. BOLD:AAN5190','species'),(1772373,329961,'Cecidomyiidae sp. BOLD:AAN5203','species'),(1772374,329961,'Cecidomyiidae sp. BOLD:AAN5236','species'),(1772375,329961,'Cecidomyiidae sp. BOLD:AAN5240','species'),(1772376,329961,'Cecidomyiidae sp. BOLD:AAN5254','species'),(1772377,329961,'Cecidomyiidae sp. BOLD:AAN5258','species'),(1772378,329961,'Cecidomyiidae sp. BOLD:AAN5287','species'),(1772379,329961,'Cecidomyiidae sp. BOLD:AAN5288','species'),(1772380,329961,'Cecidomyiidae sp. BOLD:AAO7694','species'),(1772381,329961,'Cecidomyiidae sp. BOLD:AAP1276','species'),(1772382,329961,'Cecidomyiidae sp. BOLD:AAP3767','species'),(1772383,329961,'Cecidomyiidae sp. BOLD:AAP6822','species'),(1772384,329961,'Cecidomyiidae sp. BOLD:AAU6473','species'),(1772385,329961,'Cecidomyiidae sp. BOLD:AAU6623','species'),(1772386,329961,'Cecidomyiidae sp. BOLD:AAV5353','species'),(1772387,329961,'Cecidomyiidae sp. BOLD:AAV5544','species'),(1772388,329961,'Cecidomyiidae sp. BOLD:AAV5564','species'),(1772389,329961,'Cecidomyiidae sp. BOLD:AAV5580','species'),(1772390,329961,'Cecidomyiidae sp. BOLD:AAV5684','species'),(1772391,329961,'Cecidomyiidae sp. BOLD:AAV5695','species'),(1772392,329961,'Cecidomyiidae sp. BOLD:AAV5702','species'),(1772393,329961,'Cecidomyiidae sp. BOLD:AAW3972','species'),(1772394,329961,'Cecidomyiidae sp. BOLD:AAY6400','species'),(1772395,329961,'Cecidomyiidae sp. BOLD:AAY6405','species'),(1772396,329961,'Cecidomyiidae sp. BOLD:AAY6413','species'),(1772397,329961,'Cecidomyiidae sp. BOLD:AAY6416','species'),(1772398,329961,'Cecidomyiidae sp. BOLD:AAY6431','species'),(1772399,329961,'Cecidomyiidae sp. BOLD:AAY6435','species'),(1772400,329961,'Cecidomyiidae sp. BOLD:AAY6449','species'),(1772401,329961,'Cecidomyiidae sp. BOLD:AAY6461','species'),(1772402,329961,'Cecidomyiidae sp. BOLD:AAY6473','species'),(1772403,329961,'Cecidomyiidae sp. BOLD:AAY6474','species'),(1772404,329961,'Cecidomyiidae sp. BOLD:AAZ0299','species'),(1772405,329961,'Cecidomyiidae sp. BOLD:AAZ0304','species'),(1772406,329961,'Cecidomyiidae sp. BOLD:AAZ0305','species'),(1772407,329961,'Cecidomyiidae sp. BOLD:ABA0835','species'),(1772408,329961,'Cecidomyiidae sp. BOLD:ABA0853','species'),(1772409,329961,'Cecidomyiidae sp. BOLD:ABA0854','species'),(1772410,329961,'Cecidomyiidae sp. BOLD:ABA6411','species'),(1772411,329961,'Cecidomyiidae sp. BOLD:ABA6419','species'),(1772412,329961,'Cecidomyiidae sp. BOLD:ABA6479','species'),(1772413,329961,'Cecidomyiidae sp. BOLD:ABA6522','species'),(1772414,329961,'Cecidomyiidae sp. BOLD:ABA7875','species'),(1772415,329961,'Cecidomyiidae sp. BOLD:ABA7890','species'),(1772416,329961,'Cecidomyiidae sp. BOLD:ABA7901','species'),(1772417,329961,'Cecidomyiidae sp. BOLD:ABA7902','species'),(1772418,329961,'Cecidomyiidae sp. BOLD:ABV0446','species'),(1772419,329961,'Cecidomyiidae sp. BOLD:ABV0450','species'),(1772420,329961,'Cecidomyiidae sp. BOLD:ABV0459','species'),(1772421,329961,'Cecidomyiidae sp. BOLD:ABV0475','species'),(1772422,329961,'Cecidomyiidae sp. BOLD:ABV0485','species'),(1772423,329961,'Cecidomyiidae sp. BOLD:ABV0487','species'),(1772424,329961,'Cecidomyiidae sp. BOLD:ABV0491','species'),(1772425,329961,'Cecidomyiidae sp. BOLD:ABV0492','species'),(1772426,329961,'Cecidomyiidae sp. BOLD:ABV1279','species'),(1772427,329961,'Cecidomyiidae sp. BOLD:ABV1281','species'),(1772428,329961,'Cecidomyiidae sp. BOLD:ABV1351','species'),(1772429,329961,'Cecidomyiidae sp. BOLD:ABV1363','species'),(1772430,329961,'Cecidomyiidae sp. BOLD:ABV1388','species'),(1772431,329961,'Cecidomyiidae sp. BOLD:ABV1477','species'),(1772432,329961,'Cecidomyiidae sp. BOLD:ABV1480','species'),(1772433,329961,'Cecidomyiidae sp. BOLD:ABV1488','species'),(1772434,329961,'Cecidomyiidae sp. BOLD:ABV9288','species'),(1772435,329961,'Cecidomyiidae sp. BOLD:ABV9296','species'),(1772436,329961,'Cecidomyiidae sp. BOLD:ABV9301','species'),(1772437,329961,'Cecidomyiidae sp. BOLD:ABV9349','species'),(1772438,329961,'Cecidomyiidae sp. BOLD:ABW1325','species'),(1772439,329961,'Cecidomyiidae sp. BOLD:ABW5457','species'),(1772440,329961,'Cecidomyiidae sp. BOLD:ABW6102','species'),(1772441,329961,'Cecidomyiidae sp. BOLD:ABW7769','species'),(1772442,329961,'Cecidomyiidae sp. BOLD:ABW7904','species'),(1772443,329961,'Cecidomyiidae sp. BOLD:ABW7906','species'),(1772444,329961,'Cecidomyiidae sp. BOLD:ABW7923','species'),(1772445,329961,'Cecidomyiidae sp. BOLD:ABW8024','species'),(1772446,329961,'Cecidomyiidae sp. BOLD:ABW8048','species'),(1772447,329961,'Cecidomyiidae sp. BOLD:ABX3655','species'),(1772448,329961,'Cecidomyiidae sp. BOLD:ABX3667','species'),(1772449,329961,'Cecidomyiidae sp. BOLD:ABX3672','species'),(1772450,329961,'Cecidomyiidae sp. BOLD:ABX7387','species'),(1772451,329961,'Cecidomyiidae sp. BOLD:ABX7498','species'),(1772452,329961,'Cecidomyiidae sp. BOLD:ABX7925','species'),(1772453,329961,'Cecidomyiidae sp. BOLD:ABX7986','species'),(1772454,329961,'Cecidomyiidae sp. BOLD:ABX8778','species'),(1772455,329961,'Cecidomyiidae sp. BOLD:ABX9210','species'),(1772456,329961,'Cecidomyiidae sp. BOLD:ABX9211','species'),(1772457,329961,'Cecidomyiidae sp. BOLD:ABX9468','species'),(1772458,329961,'Cecidomyiidae sp. BOLD:ABX9584','species'),(1772459,329961,'Cecidomyiidae sp. BOLD:ABY0533','species'),(1772460,329961,'Cecidomyiidae sp. BOLD:ABY0820','species'),(1772461,329961,'Cecidomyiidae sp. BOLD:ABY0978','species'),(1772462,329961,'Cecidomyiidae sp. BOLD:ABY1287','species'),(1772463,329961,'Cecidomyiidae sp. BOLD:ABY2094','species'),(1772464,329961,'Cecidomyiidae sp. BOLD:ABZ1230','species'),(1772465,329961,'Cecidomyiidae sp. BOLD:ABZ2405','species'),(1772466,329961,'Cecidomyiidae sp. BOLD:ACA5078','species'),(1772467,329961,'Cecidomyiidae sp. BOLD:ACA5082','species'),(1772468,329961,'Cecidomyiidae sp. BOLD:ACA5377','species'),(1772469,329961,'Cecidomyiidae sp. BOLD:ACA7503','species'),(1772470,329961,'Cecidomyiidae sp. BOLD:ACA7692','species'),(1772471,329961,'Cecidomyiidae sp. BOLD:ACB0266','species'),(1772472,329961,'Cecidomyiidae sp. BOLD:ACB1211','species'),(1772473,329961,'Cecidomyiidae sp. BOLD:ACB2664','species'),(1772474,329961,'Cecidomyiidae sp. BOLD:ACB3014','species'),(1772475,329961,'Cecidomyiidae sp. BOLD:ACB3056','species'),(1772476,329961,'Cecidomyiidae sp. BOLD:ACB3116','species'),(1772477,329961,'Cecidomyiidae sp. BOLD:ACB3137','species'),(1772478,329961,'Cecidomyiidae sp. BOLD:ACB4102','species'),(1772479,329961,'Cecidomyiidae sp. BOLD:ACB8819','species'),(1772480,329961,'Cecidomyiidae sp. BOLD:ACB8922','species'),(1772481,329961,'Cecidomyiidae sp. BOLD:ACB8974','species'),(1772482,329961,'Cecidomyiidae sp. BOLD:ACB9035','species'),(1772483,329961,'Cecidomyiidae sp. BOLD:ACB9065','species'),(1772484,329961,'Cecidomyiidae sp. BOLD:ACB9553','species'),(1772485,329961,'Cecidomyiidae sp. BOLD:ACB9662','species'),(1772486,329961,'Cecidomyiidae sp. BOLD:ACC5342','species'),(1772487,329961,'Cecidomyiidae sp. BOLD:ACC8093','species'),(1772488,329961,'Cecidomyiidae sp. BOLD:ACC8725','species'),(1772489,329961,'Cecidomyiidae sp. BOLD:ACC8726','species'),(1772490,329961,'Cecidomyiidae sp. BOLD:ACC8749','species'),(1772491,329961,'Cecidomyiidae sp. BOLD:ACC9216','species'),(1772492,329961,'Cecidomyiidae sp. BOLD:ACC9977','species'),(1772493,329961,'Cecidomyiidae sp. BOLD:ACD0164','species'),(1772494,329961,'Cecidomyiidae sp. BOLD:ACD0361','species'),(1772495,329961,'Cecidomyiidae sp. BOLD:ACD0618','species'),(1772496,329961,'Cecidomyiidae sp. BOLD:ACD0803','species'),(1772497,329961,'Cecidomyiidae sp. BOLD:ACD0916','species'),(1772498,329961,'Cecidomyiidae sp. BOLD:ACD0971','species'),(1772499,329961,'Cecidomyiidae sp. BOLD:ACD1541','species'),(1772500,329961,'Cecidomyiidae sp. BOLD:ACD1545','species'),(1772501,329961,'Cecidomyiidae sp. BOLD:ACD1692','species'),(1772502,329961,'Cecidomyiidae sp. BOLD:ACD1942','species'),(1772503,329961,'Cecidomyiidae sp. BOLD:ACD2862','species'),(1772504,329961,'Cecidomyiidae sp. BOLD:ACD2866','species'),(1772505,329961,'Cecidomyiidae sp. BOLD:ACD3368','species'),(1772506,329961,'Cecidomyiidae sp. BOLD:ACD8512','species'),(1772507,329961,'Cecidomyiidae sp. BOLD:ACD9489','species'),(1772508,329961,'Cecidomyiidae sp. BOLD:ACD9563','species'),(1772509,329961,'Cecidomyiidae sp. BOLD:ACD9593','species'),(1772510,329961,'Cecidomyiidae sp. BOLD:ACD9605','species'),(1772511,329961,'Cecidomyiidae sp. BOLD:ACE1522','species'),(1772512,329961,'Cecidomyiidae sp. BOLD:ACE5438','species'),(1772513,329961,'Cecidomyiidae sp. BOLD:ACF0604','species'),(1772514,329961,'Cecidomyiidae sp. BOLD:ACF3221','species'),(1772515,329961,'Cecidomyiidae sp. BOLD:ACF4905','species'),(1772516,329961,'Cecidomyiidae sp. BOLD:ACF5936','species'),(1772517,329961,'Cecidomyiidae sp. BOLD:ACF6374','species'),(1772518,329961,'Cecidomyiidae sp. BOLD:ACF7048','species'),(1772519,329961,'Cecidomyiidae sp. BOLD:ACF7378','species'),(1772520,329961,'Cecidomyiidae sp. BOLD:ACF8752','species'),(1772521,329961,'Cecidomyiidae sp. BOLD:ACF9583','species'),(1772522,329961,'Cecidomyiidae sp. BOLD:ACG8804','species'),(1772523,329961,'Cecidomyiidae sp. BOLD:ACG8919','species'),(1772524,329961,'Cecidomyiidae sp. BOLD:ACG8921','species'),(1772525,329961,'Cecidomyiidae sp. BOLD:ACG9170','species'),(1772526,329961,'Cecidomyiidae sp. BOLD:ACH2250','species'),(1772527,329961,'Cecidomyiidae sp. BOLD:ACH4028','species'),(1772528,329961,'Cecidomyiidae sp. BOLD:ACH9985','species'),(1772529,329961,'Cecidomyiidae sp. BOLD:ACI2649','species'),(1772530,329961,'Cecidomyiidae sp. BOLD:ACI2661','species'),(1772531,329961,'Cecidomyiidae sp. BOLD:ACI2675','species'),(1772532,329961,'Cecidomyiidae sp. BOLD:ACI2948','species'),(1772533,329961,'Cecidomyiidae sp. BOLD:ACI3073','species'),(1772534,329961,'Cecidomyiidae sp. BOLD:ACI3114','species'),(1772535,329961,'Cecidomyiidae sp. BOLD:ACI3119','species'),(1772536,329961,'Cecidomyiidae sp. BOLD:ACI3161','species'),(1772537,329961,'Cecidomyiidae sp. BOLD:ACI3274','species'),(1772538,329961,'Cecidomyiidae sp. BOLD:ACI3299','species'),(1772539,329961,'Cecidomyiidae sp. BOLD:ACI3301','species'),(1772540,329961,'Cecidomyiidae sp. BOLD:ACI3362','species'),(1772541,329961,'Cecidomyiidae sp. BOLD:ACI3363','species'),(1772542,329961,'Cecidomyiidae sp. BOLD:ACI3365','species'),(1772543,329961,'Cecidomyiidae sp. BOLD:ACI3388','species'),(1772544,329961,'Cecidomyiidae sp. BOLD:ACI3527','species'),(1772545,329961,'Cecidomyiidae sp. BOLD:ACI4221','species'),(1772546,329961,'Cecidomyiidae sp. BOLD:ACI5693','species'),(1772547,329961,'Cecidomyiidae sp. BOLD:ACI5760','species'),(1772548,329961,'Cecidomyiidae sp. BOLD:ACI5795','species'),(1772549,329961,'Cecidomyiidae sp. BOLD:ACI6277','species'),(1772550,329961,'Cecidomyiidae sp. BOLD:ACI7178','species'),(1772551,329961,'Cecidomyiidae sp. BOLD:ACI7378','species'),(1772552,329961,'Cecidomyiidae sp. BOLD:ACI7379','species'),(1772553,329961,'Cecidomyiidae sp. BOLD:ACI8654','species'),(1772554,329961,'Cecidomyiidae sp. BOLD:ACI8789','species'),(1772555,329961,'Cecidomyiidae sp. BOLD:ACI8830','species'),(1772556,329961,'Cecidomyiidae sp. BOLD:ACI9065','species'),(1772557,329961,'Cecidomyiidae sp. BOLD:ACI9957','species'),(1772558,329961,'Cecidomyiidae sp. BOLD:ACJ0109','species'),(1772559,329961,'Cecidomyiidae sp. BOLD:ACJ0352','species'),(1772560,329961,'Cecidomyiidae sp. BOLD:ACJ1986','species'),(1772561,329961,'Cecidomyiidae sp. BOLD:ACJ3286','species'),(1772562,329961,'Cecidomyiidae sp. BOLD:ACJ7349','species'),(1772563,329961,'Cecidomyiidae sp. BOLD:ACJ7993','species'),(1772564,329961,'Cecidomyiidae sp. BOLD:ACJ8292','species'),(1772565,329961,'Cecidomyiidae sp. BOLD:ACJ9155','species'),(1772566,329961,'Cecidomyiidae sp. BOLD:ACJ9157','species'),(1772567,329961,'Cecidomyiidae sp. BOLD:ACJ9203','species'),(1772568,329961,'Cecidomyiidae sp. BOLD:ACK1177','species'),(1772569,329961,'Cecidomyiidae sp. BOLD:ACK1188','species'),(1772570,329961,'Cecidomyiidae sp. BOLD:ACK1211','species'),(1772571,329961,'Cecidomyiidae sp. BOLD:ACK1219','species'),(1772572,329961,'Cecidomyiidae sp. BOLD:ACK1261','species'),(1772573,329961,'Cecidomyiidae sp. BOLD:ACK1302','species'),(1772574,329961,'Cecidomyiidae sp. BOLD:ACK1344','species'),(1772575,329961,'Cecidomyiidae sp. BOLD:ACK1400','species'),(1772576,329961,'Cecidomyiidae sp. BOLD:ACK1408','species'),(1772577,329961,'Cecidomyiidae sp. BOLD:ACK1451','species'),(1772578,329961,'Cecidomyiidae sp. BOLD:ACK1454','species'),(1772579,329961,'Cecidomyiidae sp. BOLD:ACK1498','species'),(1772580,329961,'Cecidomyiidae sp. BOLD:ACK1504','species'),(1772581,329961,'Cecidomyiidae sp. BOLD:ACK1540','species'),(1772582,329961,'Cecidomyiidae sp. BOLD:ACK1576','species'),(1772583,329961,'Cecidomyiidae sp. BOLD:ACK1582','species'),(1772584,329961,'Cecidomyiidae sp. BOLD:ACK1632','species'),(1772585,329961,'Cecidomyiidae sp. BOLD:ACK1654','species'),(1772586,329961,'Cecidomyiidae sp. BOLD:ACK1660','species'),(1772587,329961,'Cecidomyiidae sp. BOLD:ACK1683','species'),(1772588,329961,'Cecidomyiidae sp. BOLD:ACK1691','species'),(1772589,329961,'Cecidomyiidae sp. BOLD:ACK1727','species'),(1772590,329961,'Cecidomyiidae sp. BOLD:ACK1750','species'),(1772591,329961,'Cecidomyiidae sp. BOLD:ACK1780','species'),(1772592,329961,'Cecidomyiidae sp. BOLD:ACK1789','species'),(1772593,329961,'Cecidomyiidae sp. BOLD:ACK1866','species'),(1772594,329961,'Cecidomyiidae sp. BOLD:ACK1885','species'),(1772595,329961,'Cecidomyiidae sp. BOLD:ACK1889','species'),(1772596,329961,'Cecidomyiidae sp. BOLD:ACK1924','species'),(1772597,329961,'Cecidomyiidae sp. BOLD:ACK1981','species'),(1772598,329961,'Cecidomyiidae sp. BOLD:ACK1983','species'),(1772599,329961,'Cecidomyiidae sp. BOLD:ACK1984','species'),(1772600,329961,'Cecidomyiidae sp. BOLD:ACK1993','species'),(1772601,329961,'Cecidomyiidae sp. BOLD:ACK2058','species'),(1772602,329961,'Cecidomyiidae sp. BOLD:ACK2077','species'),(1772603,329961,'Cecidomyiidae sp. BOLD:ACK2092','species'),(1772604,329961,'Cecidomyiidae sp. BOLD:ACK2119','species'),(1772605,329961,'Cecidomyiidae sp. BOLD:ACK2190','species'),(1772606,329961,'Cecidomyiidae sp. BOLD:ACK2201','species'),(1772607,329961,'Cecidomyiidae sp. BOLD:ACK2209','species'),(1772608,329961,'Cecidomyiidae sp. BOLD:ACK2253','species'),(1772609,329961,'Cecidomyiidae sp. BOLD:ACK2256','species'),(1772610,329961,'Cecidomyiidae sp. BOLD:ACK2257','species'),(1772611,329961,'Cecidomyiidae sp. BOLD:ACK2261','species'),(1772612,329961,'Cecidomyiidae sp. BOLD:ACK2284','species'),(1772613,329961,'Cecidomyiidae sp. BOLD:ACK2289','species'),(1772614,329961,'Cecidomyiidae sp. BOLD:ACK2302','species'),(1772615,329961,'Cecidomyiidae sp. BOLD:ACK2315','species'),(1772616,329961,'Cecidomyiidae sp. BOLD:ACK2316','species'),(1772617,329961,'Cecidomyiidae sp. BOLD:ACK2411','species'),(1772618,329961,'Cecidomyiidae sp. BOLD:ACK2423','species'),(1772619,329961,'Cecidomyiidae sp. BOLD:ACK2432','species'),(1772620,329961,'Cecidomyiidae sp. BOLD:ACK2447','species'),(1772621,329961,'Cecidomyiidae sp. BOLD:ACK2450','species'),(1772622,329961,'Cecidomyiidae sp. BOLD:ACK2483','species'),(1772623,329961,'Cecidomyiidae sp. BOLD:ACK2484','species'),(1772624,329961,'Cecidomyiidae sp. BOLD:ACK2525','species'),(1772625,329961,'Cecidomyiidae sp. BOLD:ACK2563','species'),(1772626,329961,'Cecidomyiidae sp. BOLD:ACK2566','species'),(1772627,329961,'Cecidomyiidae sp. BOLD:ACK2592','species'),(1772628,329961,'Cecidomyiidae sp. BOLD:ACK2609','species'),(1772629,329961,'Cecidomyiidae sp. BOLD:ACK2614','species'),(1772630,329961,'Cecidomyiidae sp. BOLD:ACK2623','species'),(1772631,329961,'Cecidomyiidae sp. BOLD:ACK2649','species'),(1772632,329961,'Cecidomyiidae sp. BOLD:ACK2676','species'),(1772633,329961,'Cecidomyiidae sp. BOLD:ACK2694','species'),(1772634,329961,'Cecidomyiidae sp. BOLD:ACK2750','species'),(1772635,329961,'Cecidomyiidae sp. BOLD:ACK2764','species'),(1772636,329961,'Cecidomyiidae sp. BOLD:ACK2766','species'),(1772637,329961,'Cecidomyiidae sp. BOLD:ACK2779','species'),(1772638,329961,'Cecidomyiidae sp. BOLD:ACK2784','species'),(1772639,329961,'Cecidomyiidae sp. BOLD:ACK2789','species'),(1772640,329961,'Cecidomyiidae sp. BOLD:ACK2813','species'),(1772641,329961,'Cecidomyiidae sp. BOLD:ACK2823','species'),(1772642,329961,'Cecidomyiidae sp. BOLD:ACK2851','species'),(1772643,329961,'Cecidomyiidae sp. BOLD:ACK2854','species'),(1772644,329961,'Cecidomyiidae sp. BOLD:ACK2890','species'),(1772645,329961,'Cecidomyiidae sp. BOLD:ACK2967','species'),(1772646,329961,'Cecidomyiidae sp. BOLD:ACK2971','species'),(1772647,329961,'Cecidomyiidae sp. BOLD:ACK2995','species'),(1772648,329961,'Cecidomyiidae sp. BOLD:ACK2997','species'),(1772649,329961,'Cecidomyiidae sp. BOLD:ACK3011','species'),(1772650,329961,'Cecidomyiidae sp. BOLD:ACK3029','species'),(1772651,329961,'Cecidomyiidae sp. BOLD:ACK3043','species'),(1772652,329961,'Cecidomyiidae sp. BOLD:ACK3071','species'),(1772653,329961,'Cecidomyiidae sp. BOLD:ACK3075','species'),(1772654,329961,'Cecidomyiidae sp. BOLD:ACK3088','species'),(1772655,329961,'Cecidomyiidae sp. BOLD:ACK3105','species'),(1772656,329961,'Cecidomyiidae sp. BOLD:ACK3111','species'),(1772657,329961,'Cecidomyiidae sp. BOLD:ACK3121','species'),(1772658,329961,'Cecidomyiidae sp. BOLD:ACK3133','species'),(1772659,329961,'Cecidomyiidae sp. BOLD:ACK3137','species'),(1772660,329961,'Cecidomyiidae sp. BOLD:ACK3146','species'),(1772661,329961,'Cecidomyiidae sp. BOLD:ACK3156','species'),(1772662,329961,'Cecidomyiidae sp. BOLD:ACK3166','species'),(1772663,329961,'Cecidomyiidae sp. BOLD:ACK3199','species'),(1772664,329961,'Cecidomyiidae sp. BOLD:ACK3215','species'),(1772665,329961,'Cecidomyiidae sp. BOLD:ACK3216','species'),(1772666,329961,'Cecidomyiidae sp. BOLD:ACK3346','species'),(1772667,329961,'Cecidomyiidae sp. BOLD:ACK4646','species'),(1772668,329961,'Cecidomyiidae sp. BOLD:ACK4667','species'),(1772669,329961,'Cecidomyiidae sp. BOLD:ACK5225','species'),(1772670,329961,'Cecidomyiidae sp. BOLD:ACK5443','species'),(1772671,329961,'Cecidomyiidae sp. BOLD:ACK5809','species'),(1772672,329961,'Cecidomyiidae sp. BOLD:ACK6421','species'),(1772673,329961,'Cecidomyiidae sp. BOLD:ACK6422','species'),(1772674,329961,'Cecidomyiidae sp. BOLD:ACK6437','species'),(1772675,329961,'Cecidomyiidae sp. BOLD:ACK6981','species'),(1772676,329961,'Cecidomyiidae sp. BOLD:ACK6988','species'),(1772677,329961,'Cecidomyiidae sp. BOLD:ACK7191','species'),(1772678,329961,'Cecidomyiidae sp. BOLD:ACK7296','species'),(1772679,329961,'Cecidomyiidae sp. BOLD:ACK7355','species'),(1772680,329961,'Cecidomyiidae sp. BOLD:ACK7405','species'),(1772681,329961,'Cecidomyiidae sp. BOLD:ACK7554','species'),(1772682,329961,'Cecidomyiidae sp. BOLD:ACK7735','species'),(1772683,329961,'Cecidomyiidae sp. BOLD:ACK7862','species'),(1772684,329961,'Cecidomyiidae sp. BOLD:ACK7864','species'),(1772685,329961,'Cecidomyiidae sp. BOLD:ACK8161','species'),(1772686,329961,'Cecidomyiidae sp. BOLD:ACK8200','species'),(1772687,329961,'Cecidomyiidae sp. BOLD:ACK8309','species'),(1772688,329961,'Cecidomyiidae sp. BOLD:ACK8310','species'),(1772689,329961,'Cecidomyiidae sp. BOLD:ACK8315','species'),(1772690,329961,'Cecidomyiidae sp. BOLD:ACK8514','species'),(1772691,329961,'Cecidomyiidae sp. BOLD:ACK8609','species'),(1772692,329961,'Cecidomyiidae sp. BOLD:ACK8610','species'),(1772693,329961,'Cecidomyiidae sp. BOLD:ACK8611','species'),(1772694,329961,'Cecidomyiidae sp. BOLD:ACK8677','species'),(1772695,329961,'Cecidomyiidae sp. BOLD:ACK9768','species'),(1772696,329961,'Cecidomyiidae sp. BOLD:ACK9848','species'),(1772697,329961,'Cecidomyiidae sp. BOLD:ACK9881','species'),(1772698,329961,'Cecidomyiidae sp. BOLD:ACK9889','species'),(1772699,329961,'Cecidomyiidae sp. BOLD:ACK9896','species'),(1772700,329961,'Cecidomyiidae sp. BOLD:ACK9944','species'),(1772701,329961,'Cecidomyiidae sp. BOLD:ACL0177','species'),(1772702,329961,'Cecidomyiidae sp. BOLD:ACL0365','species'),(1772703,329961,'Cecidomyiidae sp. BOLD:ACL0438','species'),(1772704,329961,'Cecidomyiidae sp. BOLD:ACL0444','species'),(1772705,329961,'Cecidomyiidae sp. BOLD:ACL0459','species'),(1772706,329961,'Cecidomyiidae sp. BOLD:ACL0562','species'),(1772707,329961,'Cecidomyiidae sp. BOLD:ACL0615','species'),(1772708,329961,'Cecidomyiidae sp. BOLD:ACL0857','species'),(1772709,329961,'Cecidomyiidae sp. BOLD:ACL0860','species'),(1772710,329961,'Cecidomyiidae sp. BOLD:ACL0870','species'),(1772711,329961,'Cecidomyiidae sp. BOLD:ACL0899','species'),(1772712,329961,'Cecidomyiidae sp. BOLD:ACL0900','species'),(1772713,329961,'Cecidomyiidae sp. BOLD:ACL1473','species'),(1772714,329961,'Cecidomyiidae sp. BOLD:ACL1483','species'),(1772715,329961,'Cecidomyiidae sp. BOLD:ACL1644','species'),(1772716,329961,'Cecidomyiidae sp. BOLD:ACL1687','species'),(1772717,329961,'Cecidomyiidae sp. BOLD:ACL1843','species'),(1772718,329961,'Cecidomyiidae sp. BOLD:ACL1878','species'),(1772719,329961,'Cecidomyiidae sp. BOLD:ACL1958','species'),(1772720,329961,'Cecidomyiidae sp. BOLD:ACL2140','species'),(1772721,329961,'Cecidomyiidae sp. BOLD:ACL2141','species'),(1772722,329961,'Cecidomyiidae sp. BOLD:ACL2144','species'),(1772723,329961,'Cecidomyiidae sp. BOLD:ACL2487','species'),(1772724,329961,'Cecidomyiidae sp. BOLD:ACL2711','species'),(1772725,329961,'Cecidomyiidae sp. BOLD:ACL2954','species'),(1772726,329961,'Cecidomyiidae sp. BOLD:ACL3055','species'),(1772727,329961,'Cecidomyiidae sp. BOLD:ACL3099','species'),(1772728,329961,'Cecidomyiidae sp. BOLD:ACL3118','species'),(1772729,329961,'Cecidomyiidae sp. BOLD:ACL3153','species'),(1772730,329961,'Cecidomyiidae sp. BOLD:ACL3154','species'),(1772731,329961,'Cecidomyiidae sp. BOLD:ACL3155','species'),(1772732,329961,'Cecidomyiidae sp. BOLD:ACL3189','species'),(1772733,329961,'Cecidomyiidae sp. BOLD:ACL3208','species'),(1772734,329961,'Cecidomyiidae sp. BOLD:ACL3282','species'),(1772735,329961,'Cecidomyiidae sp. BOLD:ACL3298','species'),(1772736,329961,'Cecidomyiidae sp. BOLD:ACL3311','species'),(1772737,329961,'Cecidomyiidae sp. BOLD:ACL3315','species'),(1772738,329961,'Cecidomyiidae sp. BOLD:ACL3336','species'),(1772739,329961,'Cecidomyiidae sp. BOLD:ACL3381','species'),(1772740,329961,'Cecidomyiidae sp. BOLD:ACL3391','species'),(1772741,329961,'Cecidomyiidae sp. BOLD:ACL3468','species'),(1772742,329961,'Cecidomyiidae sp. BOLD:ACL3514','species'),(1772743,329961,'Cecidomyiidae sp. BOLD:ACL3523','species'),(1772744,329961,'Cecidomyiidae sp. BOLD:ACL3615','species'),(1772745,329961,'Cecidomyiidae sp. BOLD:ACL3636','species'),(1772746,329961,'Cecidomyiidae sp. BOLD:ACL3642','species'),(1772747,329961,'Cecidomyiidae sp. BOLD:ACL3659','species'),(1772748,329961,'Cecidomyiidae sp. BOLD:ACL3715','species'),(1772749,329961,'Cecidomyiidae sp. BOLD:ACL3716','species'),(1772750,329961,'Cecidomyiidae sp. BOLD:ACL3740','species'),(1772751,329961,'Cecidomyiidae sp. BOLD:ACL3741','species'),(1772752,329961,'Cecidomyiidae sp. BOLD:ACL3746','species'),(1772753,329961,'Cecidomyiidae sp. BOLD:ACL3840','species'),(1772754,329961,'Cecidomyiidae sp. BOLD:ACL3859','species'),(1772755,329961,'Cecidomyiidae sp. BOLD:ACL3876','species'),(1772756,329961,'Cecidomyiidae sp. BOLD:ACL3910','species'),(1772757,329961,'Cecidomyiidae sp. BOLD:ACL3916','species'),(1772758,329961,'Cecidomyiidae sp. BOLD:ACL3959','species'),(1772759,329961,'Cecidomyiidae sp. BOLD:ACL3961','species'),(1772760,329961,'Cecidomyiidae sp. BOLD:ACL3962','species'),(1772761,329961,'Cecidomyiidae sp. BOLD:ACL3964','species'),(1772762,329961,'Cecidomyiidae sp. BOLD:ACL3972','species'),(1772763,329961,'Cecidomyiidae sp. BOLD:ACL3985','species'),(1772764,329961,'Cecidomyiidae sp. BOLD:ACL4008','species'),(1772765,329961,'Cecidomyiidae sp. BOLD:ACL4014','species'),(1772766,329961,'Cecidomyiidae sp. BOLD:ACL4077','species'),(1772767,329961,'Cecidomyiidae sp. BOLD:ACL4102','species'),(1772768,329961,'Cecidomyiidae sp. BOLD:ACL4126','species'),(1772769,329961,'Cecidomyiidae sp. BOLD:ACL4165','species'),(1772770,329961,'Cecidomyiidae sp. BOLD:ACL4186','species'),(1772771,329961,'Cecidomyiidae sp. BOLD:ACL4252','species'),(1772772,329961,'Cecidomyiidae sp. BOLD:ACL4285','species'),(1772773,329961,'Cecidomyiidae sp. BOLD:ACL4323','species'),(1772774,329961,'Cecidomyiidae sp. BOLD:ACL4324','species'),(1772775,329961,'Cecidomyiidae sp. BOLD:ACL4429','species'),(1772776,329961,'Cecidomyiidae sp. BOLD:ACL4432','species'),(1772777,329961,'Cecidomyiidae sp. BOLD:ACL4434','species'),(1772778,329961,'Cecidomyiidae sp. BOLD:ACL4499','species'),(1772779,329961,'Cecidomyiidae sp. BOLD:ACL4502','species'),(1772780,329961,'Cecidomyiidae sp. BOLD:ACL4513','species'),(1772781,329961,'Cecidomyiidae sp. BOLD:ACL4615','species'),(1772782,329961,'Cecidomyiidae sp. BOLD:ACL4616','species'),(1772783,329961,'Cecidomyiidae sp. BOLD:ACL4623','species'),(1772784,329961,'Cecidomyiidae sp. BOLD:ACL4638','species'),(1772785,329961,'Cecidomyiidae sp. BOLD:ACL4644','species'),(1772786,329961,'Cecidomyiidae sp. BOLD:ACL4652','species'),(1772787,329961,'Cecidomyiidae sp. BOLD:ACL4712','species'),(1772788,329961,'Cecidomyiidae sp. BOLD:ACL4718','species'),(1772789,329961,'Cecidomyiidae sp. BOLD:ACL4774','species'),(1772790,329961,'Cecidomyiidae sp. BOLD:ACL4840','species'),(1772791,329961,'Cecidomyiidae sp. BOLD:ACL4952','species'),(1772792,329961,'Cecidomyiidae sp. BOLD:ACL5029','species'),(1772793,329961,'Cecidomyiidae sp. BOLD:ACL5038','species'),(1772794,329961,'Cecidomyiidae sp. BOLD:ACL5044','species'),(1772795,329961,'Cecidomyiidae sp. BOLD:ACL5110','species'),(1772796,329961,'Cecidomyiidae sp. BOLD:ACL5116','species'),(1772797,329961,'Cecidomyiidae sp. BOLD:ACL5137','species'),(1772798,329961,'Cecidomyiidae sp. BOLD:ACL5159','species'),(1772799,329961,'Cecidomyiidae sp. BOLD:ACL5164','species'),(1772800,329961,'Cecidomyiidae sp. BOLD:ACL5182','species'),(1772801,329961,'Cecidomyiidae sp. BOLD:ACL5257','species'),(1772802,329961,'Cecidomyiidae sp. BOLD:ACL5307','species'),(1772803,329961,'Cecidomyiidae sp. BOLD:ACL5326','species'),(1772804,329961,'Cecidomyiidae sp. BOLD:ACL5352','species'),(1772805,329961,'Cecidomyiidae sp. BOLD:ACL5369','species'),(1772806,329961,'Cecidomyiidae sp. BOLD:ACL5383','species'),(1772807,329961,'Cecidomyiidae sp. BOLD:ACL5400','species'),(1772808,329961,'Cecidomyiidae sp. BOLD:ACL5864','species'),(1772809,329961,'Cecidomyiidae sp. BOLD:ACL5867','species'),(1772810,329961,'Cecidomyiidae sp. BOLD:ACL5910','species'),(1772811,329961,'Cecidomyiidae sp. BOLD:ACL5918','species'),(1772812,329961,'Cecidomyiidae sp. BOLD:ACL5978','species'),(1772813,329961,'Cecidomyiidae sp. BOLD:ACL6039','species'),(1772814,329961,'Cecidomyiidae sp. BOLD:ACL6040','species'),(1772815,329961,'Cecidomyiidae sp. BOLD:ACL6047','species'),(1772816,329961,'Cecidomyiidae sp. BOLD:ACL6068','species'),(1772817,329961,'Cecidomyiidae sp. BOLD:ACL6122','species'),(1772818,329961,'Cecidomyiidae sp. BOLD:ACL6125','species'),(1772819,329961,'Cecidomyiidae sp. BOLD:ACL6169','species'),(1772820,329961,'Cecidomyiidae sp. BOLD:ACL6178','species'),(1772821,329961,'Cecidomyiidae sp. BOLD:ACL6208','species'),(1772822,329961,'Cecidomyiidae sp. BOLD:ACL6273','species'),(1772823,329961,'Cecidomyiidae sp. BOLD:ACL6274','species'),(1772824,329961,'Cecidomyiidae sp. BOLD:ACL6276','species'),(1772825,329961,'Cecidomyiidae sp. BOLD:ACL6342','species'),(1772826,329961,'Cecidomyiidae sp. BOLD:ACL6363','species'),(1772827,329961,'Cecidomyiidae sp. BOLD:ACL6364','species'),(1772828,329961,'Cecidomyiidae sp. BOLD:ACL6447','species'),(1772829,329961,'Cecidomyiidae sp. BOLD:ACL6448','species'),(1772830,329961,'Cecidomyiidae sp. BOLD:ACL6454','species'),(1772831,329961,'Cecidomyiidae sp. BOLD:ACL6556','species'),(1772832,329961,'Cecidomyiidae sp. BOLD:ACL6652','species'),(1772833,329961,'Cecidomyiidae sp. BOLD:ACL6661','species'),(1772834,329961,'Cecidomyiidae sp. BOLD:ACL6774','species'),(1772835,329961,'Cecidomyiidae sp. BOLD:ACL6851','species'),(1772836,329961,'Cecidomyiidae sp. BOLD:ACL6963','species'),(1772837,329961,'Cecidomyiidae sp. BOLD:ACL6981','species'),(1772838,329961,'Cecidomyiidae sp. BOLD:ACL7019','species'),(1772839,329961,'Cecidomyiidae sp. BOLD:ACL7149','species'),(1772840,329961,'Cecidomyiidae sp. BOLD:ACL7213','species'),(1772841,329961,'Cecidomyiidae sp. BOLD:ACL7308','species'),(1772842,329961,'Cecidomyiidae sp. BOLD:ACL7314','species'),(1772843,329961,'Cecidomyiidae sp. BOLD:ACL7419','species'),(1772844,329961,'Cecidomyiidae sp. BOLD:ACL7420','species'),(1772845,329961,'Cecidomyiidae sp. BOLD:ACL7433','species'),(1772846,329961,'Cecidomyiidae sp. BOLD:ACL7443','species'),(1772847,329961,'Cecidomyiidae sp. BOLD:ACL7706','species'),(1772848,329961,'Cecidomyiidae sp. BOLD:ACL7810','species'),(1772849,329961,'Cecidomyiidae sp. BOLD:ACL7866','species'),(1772850,329961,'Cecidomyiidae sp. BOLD:ACL7869','species'),(1772851,329961,'Cecidomyiidae sp. BOLD:ACL7872','species'),(1772852,329961,'Cecidomyiidae sp. BOLD:ACL7926','species'),(1772853,329961,'Cecidomyiidae sp. BOLD:ACL7944','species'),(1772854,329961,'Cecidomyiidae sp. BOLD:ACL7964','species'),(1772855,329961,'Cecidomyiidae sp. BOLD:ACL8008','species'),(1772856,329961,'Cecidomyiidae sp. BOLD:ACL8024','species'),(1772857,329961,'Cecidomyiidae sp. BOLD:ACL8078','species'),(1772858,329961,'Cecidomyiidae sp. BOLD:ACL8082','species'),(1772859,329961,'Cecidomyiidae sp. BOLD:ACL8129','species'),(1772860,329961,'Cecidomyiidae sp. BOLD:ACL8194','species'),(1772861,329961,'Cecidomyiidae sp. BOLD:ACL8199','species'),(1772862,329961,'Cecidomyiidae sp. BOLD:ACL8231','species'),(1772863,329961,'Cecidomyiidae sp. BOLD:ACL8245','species'),(1772864,329961,'Cecidomyiidae sp. BOLD:ACL8259','species'),(1772865,329961,'Cecidomyiidae sp. BOLD:ACL8267','species'),(1772866,329961,'Cecidomyiidae sp. BOLD:ACL8270','species'),(1772867,329961,'Cecidomyiidae sp. BOLD:ACL8326','species'),(1772868,329961,'Cecidomyiidae sp. BOLD:ACL8363','species'),(1772869,329961,'Cecidomyiidae sp. BOLD:ACL8365','species'),(1772870,329961,'Cecidomyiidae sp. BOLD:ACL8370','species'),(1772871,329961,'Cecidomyiidae sp. BOLD:ACL8374','species'),(1772872,329961,'Cecidomyiidae sp. BOLD:ACL8421','species'),(1772873,329961,'Cecidomyiidae sp. BOLD:ACL8498','species'),(1772874,329961,'Cecidomyiidae sp. BOLD:ACL8520','species'),(1772875,329961,'Cecidomyiidae sp. BOLD:ACL8536','species'),(1772876,329961,'Cecidomyiidae sp. BOLD:ACL8629','species'),(1772877,329961,'Cecidomyiidae sp. BOLD:ACL8635','species'),(1772878,329961,'Cecidomyiidae sp. BOLD:ACL8657','species'),(1772879,329961,'Cecidomyiidae sp. BOLD:ACL8750','species'),(1772880,329961,'Cecidomyiidae sp. BOLD:ACL8823','species'),(1772881,329961,'Cecidomyiidae sp. BOLD:ACL8846','species'),(1772882,329961,'Cecidomyiidae sp. BOLD:ACL8897','species'),(1772883,329961,'Cecidomyiidae sp. BOLD:ACL9063','species'),(1772884,329961,'Cecidomyiidae sp. BOLD:ACL9077','species'),(1772885,329961,'Cecidomyiidae sp. BOLD:ACL9093','species'),(1772886,329961,'Cecidomyiidae sp. BOLD:ACL9130','species'),(1772887,329961,'Cecidomyiidae sp. BOLD:ACL9131','species'),(1772888,329961,'Cecidomyiidae sp. BOLD:ACL9214','species'),(1772889,329961,'Cecidomyiidae sp. BOLD:ACL9232','species'),(1772890,329961,'Cecidomyiidae sp. BOLD:ACL9288','species'),(1772891,329961,'Cecidomyiidae sp. BOLD:ACL9297','species'),(1772892,329961,'Cecidomyiidae sp. BOLD:ACL9298','species'),(1772893,329961,'Cecidomyiidae sp. BOLD:ACL9300','species'),(1772894,329961,'Cecidomyiidae sp. BOLD:ACL9302','species'),(1772895,329961,'Cecidomyiidae sp. BOLD:ACL9315','species'),(1772896,329961,'Cecidomyiidae sp. BOLD:ACL9476','species'),(1772897,329961,'Cecidomyiidae sp. BOLD:ACL9637','species'),(1772898,329961,'Cecidomyiidae sp. BOLD:ACL9642','species'),(1772899,329961,'Cecidomyiidae sp. BOLD:ACL9649','species'),(1772900,329961,'Cecidomyiidae sp. BOLD:ACL9708','species'),(1772901,329961,'Cecidomyiidae sp. BOLD:ACL9709','species'),(1772902,329961,'Cecidomyiidae sp. BOLD:ACL9710','species'),(1772903,329961,'Cecidomyiidae sp. BOLD:ACL9772','species'),(1772904,329961,'Cecidomyiidae sp. BOLD:ACM0076','species'),(1772905,329961,'Cecidomyiidae sp. BOLD:ACM0103','species'),(1772906,329961,'Cecidomyiidae sp. BOLD:ACM0133','species'),(1772907,329961,'Cecidomyiidae sp. BOLD:ACM0165','species'),(1772908,329961,'Cecidomyiidae sp. BOLD:ACM0208','species'),(1772909,329961,'Cecidomyiidae sp. BOLD:ACM0213','species'),(1772910,329961,'Cecidomyiidae sp. BOLD:ACM0237','species'),(1772911,329961,'Cecidomyiidae sp. BOLD:ACM0252','species'),(1772912,329961,'Cecidomyiidae sp. BOLD:ACM0265','species'),(1772913,329961,'Cecidomyiidae sp. BOLD:ACM0291','species'),(1772914,329961,'Cecidomyiidae sp. BOLD:ACM0294','species'),(1772915,329961,'Cecidomyiidae sp. BOLD:ACM0297','species'),(1772916,329961,'Cecidomyiidae sp. BOLD:ACM0341','species'),(1772917,329961,'Cecidomyiidae sp. BOLD:ACM0483','species'),(1772918,329961,'Cecidomyiidae sp. BOLD:ACM0513','species'),(1772919,329961,'Cecidomyiidae sp. BOLD:ACM0561','species'),(1772920,329961,'Cecidomyiidae sp. BOLD:ACM0601','species'),(1772921,329961,'Cecidomyiidae sp. BOLD:ACM0673','species'),(1772922,329961,'Cecidomyiidae sp. BOLD:ACM0701','species'),(1772923,329961,'Cecidomyiidae sp. BOLD:ACM0703','species'),(1772924,329961,'Cecidomyiidae sp. BOLD:ACM0738','species'),(1772925,329961,'Cecidomyiidae sp. BOLD:ACM0750','species'),(1772926,329961,'Cecidomyiidae sp. BOLD:ACM0758','species'),(1772927,329961,'Cecidomyiidae sp. BOLD:ACM0832','species'),(1772928,329961,'Cecidomyiidae sp. BOLD:ACM0845','species'),(1772929,329961,'Cecidomyiidae sp. BOLD:ACM0870','species'),(1772930,329961,'Cecidomyiidae sp. BOLD:ACM0875','species'),(1772931,329961,'Cecidomyiidae sp. BOLD:ACM0888','species'),(1772932,329961,'Cecidomyiidae sp. BOLD:ACM0889','species'),(1772933,329961,'Cecidomyiidae sp. BOLD:ACM0918','species'),(1772934,329961,'Cecidomyiidae sp. BOLD:ACM0920','species'),(1772935,329961,'Cecidomyiidae sp. BOLD:ACM0921','species'),(1772936,329961,'Cecidomyiidae sp. BOLD:ACM0922','species'),(1772937,329961,'Cecidomyiidae sp. BOLD:ACM0923','species'),(1772938,329961,'Cecidomyiidae sp. BOLD:ACM0924','species'),(1772939,329961,'Cecidomyiidae sp. BOLD:ACM0925','species'),(1772940,329961,'Cecidomyiidae sp. BOLD:ACM0926','species'),(1772941,329961,'Cecidomyiidae sp. BOLD:ACM0929','species'),(1772942,329961,'Cecidomyiidae sp. BOLD:ACM0953','species'),(1772943,329961,'Cecidomyiidae sp. BOLD:ACM0972','species'),(1772944,329961,'Cecidomyiidae sp. BOLD:ACM1054','species'),(1772945,329961,'Cecidomyiidae sp. BOLD:ACM1061','species'),(1772946,329961,'Cecidomyiidae sp. BOLD:ACM1063','species'),(1772947,329961,'Cecidomyiidae sp. BOLD:ACM1076','species'),(1772948,329961,'Cecidomyiidae sp. BOLD:ACM1088','species'),(1772949,329961,'Cecidomyiidae sp. BOLD:ACM1098','species'),(1772950,329961,'Cecidomyiidae sp. BOLD:ACM1099','species'),(1772951,329961,'Cecidomyiidae sp. BOLD:ACM1125','species'),(1772952,329961,'Cecidomyiidae sp. BOLD:ACM1128','species'),(1772953,329961,'Cecidomyiidae sp. BOLD:ACM1141','species'),(1772954,329961,'Cecidomyiidae sp. BOLD:ACM1189','species'),(1772955,329961,'Cecidomyiidae sp. BOLD:ACM1227','species'),(1772956,329961,'Cecidomyiidae sp. BOLD:ACM1259','species'),(1772957,329961,'Cecidomyiidae sp. BOLD:ACM1296','species'),(1772958,329961,'Cecidomyiidae sp. BOLD:ACM1298','species'),(1772959,329961,'Cecidomyiidae sp. BOLD:ACM1338','species'),(1772960,329961,'Cecidomyiidae sp. BOLD:ACM1382','species'),(1772961,329961,'Cecidomyiidae sp. BOLD:ACM1385','species'),(1772962,329961,'Cecidomyiidae sp. BOLD:ACM1391','species'),(1772963,329961,'Cecidomyiidae sp. BOLD:ACM1408','species'),(1772964,329961,'Cecidomyiidae sp. BOLD:ACM1450','species'),(1772965,329961,'Cecidomyiidae sp. BOLD:ACM1451','species'),(1772966,329961,'Cecidomyiidae sp. BOLD:ACM1455','species'),(1772967,329961,'Cecidomyiidae sp. BOLD:ACM1457','species'),(1772968,329961,'Cecidomyiidae sp. BOLD:ACM1483','species'),(1772969,329961,'Cecidomyiidae sp. BOLD:ACM1519','species'),(1772970,329961,'Cecidomyiidae sp. BOLD:ACM1526','species'),(1772971,329961,'Cecidomyiidae sp. BOLD:ACM1563','species'),(1772972,329961,'Cecidomyiidae sp. BOLD:ACM1631','species'),(1772973,329961,'Cecidomyiidae sp. BOLD:ACM1634','species'),(1772974,329961,'Cecidomyiidae sp. BOLD:ACM1635','species'),(1772975,329961,'Cecidomyiidae sp. BOLD:ACM1652','species'),(1772976,329961,'Cecidomyiidae sp. BOLD:ACM1654','species'),(1772977,329961,'Cecidomyiidae sp. BOLD:ACM1659','species'),(1772978,329961,'Cecidomyiidae sp. BOLD:ACM1698','species'),(1772979,329961,'Cecidomyiidae sp. BOLD:ACM1699','species'),(1772980,329961,'Cecidomyiidae sp. BOLD:ACM1825','species'),(1772981,329961,'Cecidomyiidae sp. BOLD:ACM1826','species'),(1772982,329961,'Cecidomyiidae sp. BOLD:ACM1827','species'),(1772983,329961,'Cecidomyiidae sp. BOLD:ACM1849','species'),(1772984,329961,'Cecidomyiidae sp. BOLD:ACM1854','species'),(1772985,329961,'Cecidomyiidae sp. BOLD:ACM1898','species'),(1772986,329961,'Cecidomyiidae sp. BOLD:ACM1901','species'),(1772987,329961,'Cecidomyiidae sp. BOLD:ACM1911','species'),(1772988,329961,'Cecidomyiidae sp. BOLD:ACM1923','species'),(1772989,329961,'Cecidomyiidae sp. BOLD:ACM1925','species'),(1772990,329961,'Cecidomyiidae sp. BOLD:ACM1926','species'),(1772991,329961,'Cecidomyiidae sp. BOLD:ACM1929','species'),(1772992,329961,'Cecidomyiidae sp. BOLD:ACM1931','species'),(1772993,329961,'Cecidomyiidae sp. BOLD:ACM1956','species'),(1772994,329961,'Cecidomyiidae sp. BOLD:ACM2027','species'),(1772995,329961,'Cecidomyiidae sp. BOLD:ACM2029','species'),(1772996,329961,'Cecidomyiidae sp. BOLD:ACM2030','species'),(1772997,329961,'Cecidomyiidae sp. BOLD:ACM2043','species'),(1772998,329961,'Cecidomyiidae sp. BOLD:ACM2070','species'),(1772999,329961,'Cecidomyiidae sp. BOLD:ACM2140','species'),(1773000,329961,'Cecidomyiidae sp. BOLD:ACM2169','species'),(1773001,329961,'Cecidomyiidae sp. BOLD:ACM2213','species'),(1773002,329961,'Cecidomyiidae sp. BOLD:ACM2351','species'),(1773003,329961,'Cecidomyiidae sp. BOLD:ACM2425','species'),(1773004,329961,'Cecidomyiidae sp. BOLD:ACM2460','species'),(1773005,329961,'Cecidomyiidae sp. BOLD:ACM2465','species'),(1773006,329961,'Cecidomyiidae sp. BOLD:ACM2537','species'),(1773007,329961,'Cecidomyiidae sp. BOLD:ACM2586','species'),(1773008,329961,'Cecidomyiidae sp. BOLD:ACM2900','species'),(1773009,329961,'Cecidomyiidae sp. BOLD:ACM2971','species'),(1773010,329961,'Cecidomyiidae sp. BOLD:ACM3259','species'),(1773011,329961,'Cecidomyiidae sp. BOLD:ACM3527','species'),(1773012,329961,'Cecidomyiidae sp. BOLD:ACM3638','species'),(1773013,329961,'Cecidomyiidae sp. BOLD:ACM3993','species'),(1773014,329961,'Cecidomyiidae sp. BOLD:ACM4047','species'),(1773015,329961,'Cecidomyiidae sp. BOLD:ACM4124','species'),(1773016,329961,'Cecidomyiidae sp. BOLD:ACM4585','species'),(1773017,329961,'Cecidomyiidae sp. BOLD:ACM4653','species'),(1773018,329961,'Cecidomyiidae sp. BOLD:ACM4660','species'),(1773019,329961,'Cecidomyiidae sp. BOLD:ACM4774','species'),(1773020,329961,'Cecidomyiidae sp. BOLD:ACM4822','species'),(1773021,329961,'Cecidomyiidae sp. BOLD:ACM5312','species'),(1773022,329961,'Cecidomyiidae sp. BOLD:ACM5488','species'),(1773023,329961,'Cecidomyiidae sp. BOLD:ACM5515','species'),(1773024,329961,'Cecidomyiidae sp. BOLD:ACM5655','species'),(1773025,329961,'Cecidomyiidae sp. BOLD:ACM5681','species'),(1773026,329961,'Cecidomyiidae sp. BOLD:ACM6378','species'),(1773027,329961,'Cecidomyiidae sp. BOLD:ACM6494','species'),(1773028,329961,'Cecidomyiidae sp. BOLD:ACM6528','species'),(1773029,329961,'Cecidomyiidae sp. BOLD:ACM6529','species'),(1773030,329961,'Cecidomyiidae sp. BOLD:ACM6682','species'),(1773031,329961,'Cecidomyiidae sp. BOLD:ACM6704','species'),(1773032,329961,'Cecidomyiidae sp. BOLD:ACM7114','species'),(1773033,329961,'Cecidomyiidae sp. BOLD:ACM7163','species'),(1773034,329961,'Cecidomyiidae sp. BOLD:ACM7207','species'),(1773035,329961,'Cecidomyiidae sp. BOLD:ACM7366','species'),(1773036,329961,'Cecidomyiidae sp. BOLD:ACM7367','species'),(1773037,329961,'Cecidomyiidae sp. BOLD:ACM7532','species'),(1773038,329961,'Cecidomyiidae sp. BOLD:ACM7542','species'),(1773039,329961,'Cecidomyiidae sp. BOLD:ACM7554','species'),(1773040,329961,'Cecidomyiidae sp. BOLD:ACM7584','species'),(1773041,329961,'Cecidomyiidae sp. BOLD:ACM7602','species'),(1773042,329961,'Cecidomyiidae sp. BOLD:ACM7607','species'),(1773043,329961,'Cecidomyiidae sp. BOLD:ACM7655','species'),(1773044,329961,'Cecidomyiidae sp. BOLD:ACM7677','species'),(1773045,329961,'Cecidomyiidae sp. BOLD:ACM8162','species'),(1773046,329961,'Cecidomyiidae sp. BOLD:ACM8325','species'),(1773047,329961,'Cecidomyiidae sp. BOLD:ACM8473','species'),(1773048,329961,'Cecidomyiidae sp. BOLD:ACM8503','species'),(1773049,329961,'Cecidomyiidae sp. BOLD:ACM8604','species'),(1773050,329961,'Cecidomyiidae sp. BOLD:ACM8667','species'),(1773051,329961,'Cecidomyiidae sp. BOLD:ACM8791','species'),(1773052,329961,'Cecidomyiidae sp. BOLD:ACM8845','species'),(1773053,329961,'Cecidomyiidae sp. BOLD:ACM8873','species'),(1773054,329961,'Cecidomyiidae sp. BOLD:ACM8885','species'),(1773055,329961,'Cecidomyiidae sp. BOLD:ACM8998','species'),(1773056,329961,'Cecidomyiidae sp. BOLD:ACM9026','species'),(1773057,329961,'Cecidomyiidae sp. BOLD:ACM9114','species'),(1773058,329961,'Cecidomyiidae sp. BOLD:ACM9244','species'),(1773059,329961,'Cecidomyiidae sp. BOLD:ACM9317','species'),(1773060,329961,'Cecidomyiidae sp. BOLD:ACM9364','species'),(1773061,329961,'Cecidomyiidae sp. BOLD:ACM9435','species'),(1773062,329961,'Cecidomyiidae sp. BOLD:ACM9442','species'),(1773063,329961,'Cecidomyiidae sp. BOLD:ACM9590','species'),(1773064,329961,'Cecidomyiidae sp. BOLD:ACM9666','species'),(1773065,329961,'Cecidomyiidae sp. BOLD:ACM9684','species'),(1773066,329961,'Cecidomyiidae sp. BOLD:ACM9814','species'),(1773067,329961,'Cecidomyiidae sp. BOLD:ACM9927','species'),(1773068,329961,'Cecidomyiidae sp. BOLD:ACN0089','species'),(1773069,329961,'Cecidomyiidae sp. BOLD:ACN0121','species'),(1773070,329961,'Cecidomyiidae sp. BOLD:ACN0204','species'),(1773071,329961,'Cecidomyiidae sp. BOLD:ACN0237','species'),(1773072,329961,'Cecidomyiidae sp. BOLD:ACN0331','species'),(1773073,329961,'Cecidomyiidae sp. BOLD:ACN0423','species'),(1773074,329961,'Cecidomyiidae sp. BOLD:ACN0666','species'),(1773075,329961,'Cecidomyiidae sp. BOLD:ACN0756','species'),(1773076,329961,'Cecidomyiidae sp. BOLD:ACN0759','species'),(1773077,329961,'Cecidomyiidae sp. BOLD:ACN0805','species'),(1773078,329961,'Cecidomyiidae sp. BOLD:ACN0890','species'),(1773079,329961,'Cecidomyiidae sp. BOLD:ACN1092','species'),(1773080,329961,'Cecidomyiidae sp. BOLD:ACN1188','species'),(1773081,329961,'Cecidomyiidae sp. BOLD:ACN1200','species'),(1773082,329961,'Cecidomyiidae sp. BOLD:ACN1212','species'),(1773083,329961,'Cecidomyiidae sp. BOLD:ACN1247','species'),(1773084,329961,'Cecidomyiidae sp. BOLD:ACN1295','species'),(1773085,329961,'Cecidomyiidae sp. BOLD:ACN1355','species'),(1773086,329961,'Cecidomyiidae sp. BOLD:ACN1450','species'),(1773087,329961,'Cecidomyiidae sp. BOLD:ACN1693','species'),(1773088,329961,'Cecidomyiidae sp. BOLD:ACN1762','species'),(1773089,329961,'Cecidomyiidae sp. BOLD:ACN1919','species'),(1773090,329961,'Cecidomyiidae sp. BOLD:ACN1930','species'),(1773091,329961,'Cecidomyiidae sp. BOLD:ACN2051','species'),(1773092,329961,'Cecidomyiidae sp. BOLD:ACN2140','species'),(1773093,329961,'Cecidomyiidae sp. BOLD:ACN2228','species'),(1773094,329961,'Cecidomyiidae sp. BOLD:ACN2270','species'),(1773095,329961,'Cecidomyiidae sp. BOLD:ACN2299','species'),(1773096,329961,'Cecidomyiidae sp. BOLD:ACN2318','species'),(1773097,329961,'Cecidomyiidae sp. BOLD:ACN2556','species'),(1773098,329961,'Cecidomyiidae sp. BOLD:ACN2590','species'),(1773099,329961,'Cecidomyiidae sp. BOLD:ACN2860','species'),(1773100,329961,'Cecidomyiidae sp. BOLD:ACN2890','species'),(1773101,329961,'Cecidomyiidae sp. BOLD:ACN2902','species'),(1773102,329961,'Cecidomyiidae sp. BOLD:ACN2968','species'),(1773103,329961,'Cecidomyiidae sp. BOLD:ACN3021','species'),(1773104,329961,'Cecidomyiidae sp. BOLD:ACN3125','species'),(1773105,329961,'Cecidomyiidae sp. BOLD:ACN3206','species'),(1773106,329961,'Cecidomyiidae sp. BOLD:ACN3236','species'),(1773107,329961,'Cecidomyiidae sp. BOLD:ACN3271','species'),(1773108,329961,'Cecidomyiidae sp. BOLD:ACN3272','species'),(1773109,329961,'Cecidomyiidae sp. BOLD:ACN3326','species'),(1773110,329961,'Cecidomyiidae sp. BOLD:ACN3380','species'),(1773111,329961,'Cecidomyiidae sp. BOLD:ACN3446','species'),(1773112,329961,'Cecidomyiidae sp. BOLD:ACN3491','species'),(1773113,329961,'Cecidomyiidae sp. BOLD:ACN3514','species'),(1773114,329961,'Cecidomyiidae sp. BOLD:ACN3519','species'),(1773115,329961,'Cecidomyiidae sp. BOLD:ACN3581','species'),(1773116,329961,'Cecidomyiidae sp. BOLD:ACN3640','species'),(1773117,329961,'Cecidomyiidae sp. BOLD:ACN3653','species'),(1773118,329961,'Cecidomyiidae sp. BOLD:ACN3657','species'),(1773119,329961,'Cecidomyiidae sp. BOLD:ACN3701','species'),(1773120,329961,'Cecidomyiidae sp. BOLD:ACN3769','species'),(1773121,329961,'Cecidomyiidae sp. BOLD:ACN3776','species'),(1773122,329961,'Cecidomyiidae sp. BOLD:ACN3780','species'),(1773123,329961,'Cecidomyiidae sp. BOLD:ACN3782','species'),(1773124,329961,'Cecidomyiidae sp. BOLD:ACN3850','species'),(1773125,329961,'Cecidomyiidae sp. BOLD:ACN3913','species'),(1773126,329961,'Cecidomyiidae sp. BOLD:ACN4016','species'),(1773127,329961,'Cecidomyiidae sp. BOLD:ACN4055','species'),(1773128,329961,'Cecidomyiidae sp. BOLD:ACN4056','species'),(1773129,329961,'Cecidomyiidae sp. BOLD:ACN4072','species'),(1773130,329961,'Cecidomyiidae sp. BOLD:ACN4118','species'),(1773131,329961,'Cecidomyiidae sp. BOLD:ACN4172','species'),(1773132,329961,'Cecidomyiidae sp. BOLD:ACN4230','species'),(1773133,329961,'Cecidomyiidae sp. BOLD:ACN4278','species'),(1773134,329961,'Cecidomyiidae sp. BOLD:ACN4380','species'),(1773135,329961,'Cecidomyiidae sp. BOLD:ACN4398','species'),(1773136,329961,'Cecidomyiidae sp. BOLD:ACN4429','species'),(1773137,329961,'Cecidomyiidae sp. BOLD:ACN4542','species'),(1773138,329961,'Cecidomyiidae sp. BOLD:ACN4557','species'),(1773139,329961,'Cecidomyiidae sp. BOLD:ACN4617','species'),(1773140,329961,'Cecidomyiidae sp. BOLD:ACN4640','species'),(1773141,329961,'Cecidomyiidae sp. BOLD:ACN4694','species'),(1773142,329961,'Cecidomyiidae sp. BOLD:ACN4696','species'),(1773143,329961,'Cecidomyiidae sp. BOLD:ACN4812','species'),(1773144,329961,'Cecidomyiidae sp. BOLD:ACN4893','species'),(1773145,329961,'Cecidomyiidae sp. BOLD:ACN4975','species'),(1773146,329961,'Cecidomyiidae sp. BOLD:ACN5100','species'),(1773147,329961,'Cecidomyiidae sp. BOLD:ACN5118','species'),(1773148,329961,'Cecidomyiidae sp. BOLD:ACN5147','species'),(1773149,329961,'Cecidomyiidae sp. BOLD:ACN5164','species'),(1773150,329961,'Cecidomyiidae sp. BOLD:ACN5176','species'),(1773151,329961,'Cecidomyiidae sp. BOLD:ACN5278','species'),(1773152,329961,'Cecidomyiidae sp. BOLD:ACN5279','species'),(1773153,329961,'Cecidomyiidae sp. BOLD:ACN5303','species'),(1773154,329961,'Cecidomyiidae sp. BOLD:ACN5335','species'),(1773155,329961,'Cecidomyiidae sp. BOLD:ACN5452','species'),(1773156,329961,'Cecidomyiidae sp. BOLD:ACN5492','species'),(1773157,329961,'Cecidomyiidae sp. BOLD:ACN5552','species'),(1773158,329961,'Cecidomyiidae sp. BOLD:ACN5623','species'),(1773159,329961,'Cecidomyiidae sp. BOLD:ACN5651','species'),(1773160,329961,'Cecidomyiidae sp. BOLD:ACN5712','species'),(1773161,329961,'Cecidomyiidae sp. BOLD:ACN5723','species'),(1773162,329961,'Cecidomyiidae sp. BOLD:ACN5812','species'),(1773163,329961,'Cecidomyiidae sp. BOLD:ACN5815','species'),(1773164,329961,'Cecidomyiidae sp. BOLD:ACN5832','species'),(1773165,329961,'Cecidomyiidae sp. BOLD:ACN5884','species'),(1773166,329961,'Cecidomyiidae sp. BOLD:ACN5896','species'),(1773167,329961,'Cecidomyiidae sp. BOLD:ACN5946','species'),(1773168,329961,'Cecidomyiidae sp. BOLD:ACN5967','species'),(1773169,329961,'Cecidomyiidae sp. BOLD:ACN6025','species'),(1773170,329961,'Cecidomyiidae sp. BOLD:ACN6034','species'),(1773171,329961,'Cecidomyiidae sp. BOLD:ACN6060','species'),(1773172,329961,'Cecidomyiidae sp. BOLD:ACN6136','species'),(1773173,329961,'Cecidomyiidae sp. BOLD:ACN6150','species'),(1773174,329961,'Cecidomyiidae sp. BOLD:ACN6199','species'),(1773175,329961,'Cecidomyiidae sp. BOLD:ACN6241','species'),(1773176,329961,'Cecidomyiidae sp. BOLD:ACN6295','species'),(1773177,329961,'Cecidomyiidae sp. BOLD:ACN6445','species'),(1773178,329961,'Cecidomyiidae sp. BOLD:ACN6479','species'),(1773179,329961,'Cecidomyiidae sp. BOLD:ACN6612','species'),(1773180,329961,'Cecidomyiidae sp. BOLD:ACN6646','species'),(1773181,329961,'Cecidomyiidae sp. BOLD:ACN6660','species'),(1773182,329961,'Cecidomyiidae sp. BOLD:ACN6675','species'),(1773183,329961,'Cecidomyiidae sp. BOLD:ACN6834','species'),(1773184,329961,'Cecidomyiidae sp. BOLD:ACN7026','species'),(1773185,329961,'Cecidomyiidae sp. BOLD:ACN7174','species'),(1773186,329961,'Cecidomyiidae sp. BOLD:ACN7191','species'),(1773187,329961,'Cecidomyiidae sp. BOLD:ACN7199','species'),(1773188,329961,'Cecidomyiidae sp. BOLD:ACN7210','species'),(1773189,329961,'Cecidomyiidae sp. BOLD:ACN7295','species'),(1773190,329961,'Cecidomyiidae sp. BOLD:ACN7325','species'),(1773191,329961,'Cecidomyiidae sp. BOLD:ACN7327','species'),(1773192,329961,'Cecidomyiidae sp. BOLD:ACN7340','species'),(1773193,329961,'Cecidomyiidae sp. BOLD:ACN7347','species'),(1773194,329961,'Cecidomyiidae sp. BOLD:ACN7399','species'),(1773195,329961,'Cecidomyiidae sp. BOLD:ACN7466','species'),(1773196,329961,'Cecidomyiidae sp. BOLD:ACN7553','species'),(1773197,329961,'Cecidomyiidae sp. BOLD:ACN7557','species'),(1773198,329961,'Cecidomyiidae sp. BOLD:ACN7805','species'),(1773199,329961,'Cecidomyiidae sp. BOLD:ACN7810','species'),(1773200,329961,'Cecidomyiidae sp. BOLD:ACN7891','species'),(1773201,329961,'Cecidomyiidae sp. BOLD:ACN7937','species'),(1773202,329961,'Cecidomyiidae sp. BOLD:ACN7972','species'),(1773203,329961,'Cecidomyiidae sp. BOLD:ACN7974','species'),(1773204,329961,'Cecidomyiidae sp. BOLD:ACN8033','species'),(1773205,329961,'Cecidomyiidae sp. BOLD:ACN8109','species'),(1773206,329961,'Cecidomyiidae sp. BOLD:ACN8114','species'),(1773207,329961,'Cecidomyiidae sp. BOLD:ACN8122','species'),(1773208,329961,'Cecidomyiidae sp. BOLD:ACN8153','species'),(1773209,329961,'Cecidomyiidae sp. BOLD:ACN8161','species'),(1773210,329961,'Cecidomyiidae sp. BOLD:ACN8162','species'),(1773211,329961,'Cecidomyiidae sp. BOLD:ACN8277','species'),(1773212,329961,'Cecidomyiidae sp. BOLD:ACN8289','species'),(1773213,329961,'Cecidomyiidae sp. BOLD:ACN8315','species'),(1773214,329961,'Cecidomyiidae sp. BOLD:ACN8365','species'),(1773215,329961,'Cecidomyiidae sp. BOLD:ACN8406','species'),(1773216,329961,'Cecidomyiidae sp. BOLD:ACN8644','species'),(1773217,329961,'Cecidomyiidae sp. BOLD:ACN8669','species'),(1773218,329961,'Cecidomyiidae sp. BOLD:ACN8885','species'),(1773219,329961,'Cecidomyiidae sp. BOLD:ACN8933','species'),(1773220,329961,'Cecidomyiidae sp. BOLD:ACN8987','species'),(1773221,329961,'Cecidomyiidae sp. BOLD:ACN9007','species'),(1773222,329961,'Cecidomyiidae sp. BOLD:ACN9097','species'),(1773223,329961,'Cecidomyiidae sp. BOLD:ACN9122','species'),(1773224,329961,'Cecidomyiidae sp. BOLD:ACN9239','species'),(1773225,329961,'Cecidomyiidae sp. BOLD:ACN9248','species'),(1773226,329961,'Cecidomyiidae sp. BOLD:ACN9272','species'),(1773227,329961,'Cecidomyiidae sp. BOLD:ACN9442','species'),(1773228,329961,'Cecidomyiidae sp. BOLD:ACN9551','species'),(1773229,329961,'Cecidomyiidae sp. BOLD:ACN9670','species'),(1773230,329961,'Cecidomyiidae sp. BOLD:ACN9674','species'),(1773231,329961,'Cecidomyiidae sp. BOLD:ACN9796','species'),(1773232,329961,'Cecidomyiidae sp. BOLD:ACN9843','species'),(1773233,329961,'Cecidomyiidae sp. BOLD:ACN9951','species'),(1773234,329961,'Cecidomyiidae sp. BOLD:ACO0007','species'),(1773235,329961,'Cecidomyiidae sp. BOLD:ACO0016','species'),(1773236,329961,'Cecidomyiidae sp. BOLD:ACO0024','species'),(1773237,329961,'Cecidomyiidae sp. BOLD:ACO0197','species'),(1773238,329961,'Cecidomyiidae sp. BOLD:ACO0328','species'),(1773239,329961,'Cecidomyiidae sp. BOLD:ACO0396','species'),(1773240,329961,'Cecidomyiidae sp. BOLD:ACO0591','species'),(1773241,329961,'Cecidomyiidae sp. BOLD:ACO0932','species'),(1773242,329961,'Cecidomyiidae sp. BOLD:ACO1055','species'),(1773243,329961,'Cecidomyiidae sp. BOLD:ACO1083','species'),(1773244,329961,'Cecidomyiidae sp. BOLD:ACO1226','species'),(1773245,329961,'Cecidomyiidae sp. BOLD:ACO1259','species'),(1773246,329961,'Cecidomyiidae sp. BOLD:ACO1437','species'),(1773247,329961,'Cecidomyiidae sp. BOLD:ACO1587','species'),(1773248,329961,'Cecidomyiidae sp. BOLD:ACO1647','species'),(1773249,329961,'Cecidomyiidae sp. BOLD:ACO1879','species'),(1773250,329961,'Cecidomyiidae sp. BOLD:ACO2206','species'),(1773251,329961,'Cecidomyiidae sp. BOLD:ACO2230','species'),(1773252,329961,'Cecidomyiidae sp. BOLD:ACO2271','species'),(1773253,329961,'Cecidomyiidae sp. BOLD:ACO2351','species'),(1773254,329961,'Cecidomyiidae sp. BOLD:ACO2408','species'),(1773255,329961,'Cecidomyiidae sp. BOLD:ACO2578','species'),(1773256,329961,'Cecidomyiidae sp. BOLD:ACO2651','species'),(1773257,329961,'Cecidomyiidae sp. BOLD:ACO2893','species'),(1773258,329961,'Cecidomyiidae sp. BOLD:ACO3122','species'),(1773259,329961,'Cecidomyiidae sp. BOLD:ACO3166','species'),(1773260,329961,'Cecidomyiidae sp. BOLD:ACO3194','species'),(1773261,329961,'Cecidomyiidae sp. BOLD:ACO3196','species'),(1773262,329961,'Cecidomyiidae sp. BOLD:ACO3212','species'),(1773263,329961,'Cecidomyiidae sp. BOLD:ACO3246','species'),(1773264,329961,'Cecidomyiidae sp. BOLD:ACO3262','species'),(1773265,329961,'Cecidomyiidae sp. BOLD:ACO3418','species'),(1773266,329961,'Cecidomyiidae sp. BOLD:ACO3431','species'),(1773267,329961,'Cecidomyiidae sp. BOLD:ACO3443','species'),(1773268,329961,'Cecidomyiidae sp. BOLD:ACO3495','species'),(1773269,329961,'Cecidomyiidae sp. BOLD:ACO3705','species'),(1773270,329961,'Cecidomyiidae sp. BOLD:ACO3872','species'),(1773271,329961,'Cecidomyiidae sp. BOLD:ACO5151','species'),(1773272,329961,'Cecidomyiidae sp. BOLD:ACO5152','species'),(1773273,329961,'Cecidomyiidae sp. BOLD:ACO8773','species'),(1773274,329961,'Cecidomyiidae sp. BOLD:ACO9617','species'),(1773275,329961,'Cecidomyiidae sp. BOLD:ACP1752','species'),(1773276,329961,'Cecidomyiidae sp. BOLD:ACP5387','species'),(1773277,329961,'Cecidomyiidae sp. BOLD:ACQ3268','species'),(1773278,329961,'Cecidomyiidae sp. BOLD:ACQ3915','species'),(1773279,329961,'Cecidomyiidae sp. BOLD:ACR0379','species'),(1773280,329961,'Cecidomyiidae sp. BOLD:ACR3006','species'),(1773281,329961,'Cecidomyiidae sp. BOLD:ACR4644','species'),(1773282,329961,'Cecidomyiidae sp. BOLD:ACR5312','species'),(1773283,329961,'Cecidomyiidae sp. BOLD:ACR5400','species'),(1773284,329961,'Cecidomyiidae sp. BOLD:ACR5938','species'),(1773285,329961,'Cecidomyiidae sp. BOLD:ACR7420','species'),(1773286,329961,'Cecidomyiidae sp. BOLD:ACR8293','species'),(1773287,329961,'Cecidomyiidae sp. BOLD:ACR9134','species'),(1773288,329961,'Cecidomyiidae sp. BOLD:ACR9289','species'),(1773289,329961,'Cecidomyiidae sp. BOLD:ACS1905','species'),(1773290,329961,'Cecidomyiidae sp. BOLD:ACS6768','species'),(1773291,329961,'Cecidomyiidae sp. BOLD:ACS9384','species'),(1773292,329961,'Cecidomyiidae sp. BOLD:ACT9003','species'),(1773293,329961,'Cecidomyiidae sp. BOLD:ACU3352','species'),(1773294,329961,'Cecidomyiidae sp. BOLD:ACU4526','species'),(1773295,329961,'Cecidomyiidae sp. BOLD:ACU5392','species'),(1773296,329961,'Cecidomyiidae sp. BOLD:ACU5393','species'),(1773297,329961,'Cecidomyiidae sp. BOLD:ACU5396','species'),(1773298,329961,'Cecidomyiidae sp. BOLD:ACU7172','species'),(1773299,329961,'Cecidomyiidae sp. BOLD:ACU7388','species'),(1773300,329961,'Cecidomyiidae sp. BOLD:ACU8764','species'),(1773301,329961,'Cecidomyiidae sp. BOLD:ACU8942','species'),(1773302,329961,'Cecidomyiidae sp. BOLD:ACV0299','species'),(1773303,329961,'Cecidomyiidae sp. BOLD:ACV0410','species'),(1773304,329961,'Cecidomyiidae sp. BOLD:ACV0984','species'),(1773305,329961,'Cecidomyiidae sp. BOLD:ACV1319','species'),(1773306,329961,'Cecidomyiidae sp. BOLD:ACV1741','species'),(1773307,329961,'Cecidomyiidae sp. BOLD:ACV3882','species'),(1773308,329961,'Cecidomyiidae sp. BOLD:ACV4027','species'),(1773309,329961,'Cecidomyiidae sp. BOLD:ACV4434','species'),(1773310,329961,'Cecidomyiidae sp. BOLD:ACV4797','species'),(1773311,329961,'Cecidomyiidae sp. BOLD:ACV5608','species'),(1773312,329961,'Cecidomyiidae sp. BOLD:ACW5122','species'),(1773313,329961,'Cecidomyiidae sp. BOLD:ACX3440','species'),(1773314,329961,'Cecidomyiidae sp. BOLD:ACX4118','species'),(1773315,329961,'Cecidomyiidae sp. BOLD:ACX4167','species'),(1773316,329961,'Cecidomyiidae sp. BOLD:ACX4589','species'),(1773317,329961,'Cecidomyiidae sp. BOLD:ACX4591','species'),(1773318,329961,'Cecidomyiidae sp. BOLD:ACX4690','species'),(1773319,329961,'Cecidomyiidae sp. BOLD:ACX4882','species'),(1773320,329961,'Cecidomyiidae sp. BOLD:ACX4929','species'),(1773321,329961,'Cecidomyiidae sp. BOLD:ACX4987','species'),(1773322,329961,'Cecidomyiidae sp. BOLD:ACX5107','species'),(1773323,329961,'Cecidomyiidae sp. BOLD:ACX5793','species'),(1773324,329961,'Cecidomyiidae sp. BOLD:ACX6065','species'),(1773325,329961,'Cecidomyiidae sp. BOLD:ACX6679','species'),(1773326,329961,'Cecidomyiidae sp. BOLD:ACX7164','species'),(1773327,329961,'Cecidomyiidae sp. BOLD:ACX7470','species'),(1773328,329961,'Cecidomyiidae sp. BOLD:ACY3689','species'),(1773329,329961,'Cecidomyiidae sp. BOLD:ACY3733','species'),(1773330,329961,'Cecidomyiidae sp. BOLD:ACY4085','species'),(1773331,329961,'Cecidomyiidae sp. BOLD:ACY4086','species'),(1773332,329961,'Cecidomyiidae sp. BOLD:ACY4477','species'),(1773333,329961,'Cecidomyiidae sp. BOLD:ACY4481','species'),(1773334,329961,'Cecidomyiidae sp. BOLD:ACY4482','species'),(1773335,329961,'Cecidomyiidae sp. BOLD:ACY4484','species'),(1773336,329961,'Cecidomyiidae sp. BOLD:ACY4707','species'),(1773337,329961,'Cecidomyiidae sp. BOLD:ACY4709','species'),(1773338,329961,'Cecidomyiidae sp. BOLD:ACY4844','species'),(1773339,329961,'Cecidomyiidae sp. BOLD:ACY4919','species'),(1773340,329961,'Cecidomyiidae sp. CNLMS076-14','species'),(1773341,329961,'Cecidomyiidae sp. CNMID058-14','species'),(1773342,329961,'Cecidomyiidae sp. CNMID1300-14','species'),(1773343,329961,'Cecidomyiidae sp. CNMID738-14','species'),(1773344,329961,'Cecidomyiidae sp. CNMIF174-14','species'),(1773345,329961,'Cecidomyiidae sp. CNMIG1937-14','species'),(1773346,329961,'Cecidomyiidae sp. CNMIG2122-14','species'),(1773347,329961,'Cecidomyiidae sp. CNMIG2159-14','species'),(1773348,329961,'Cecidomyiidae sp. CNPED217-14','species'),(1773349,329961,'Cecidomyiidae sp. CNPEE1030-14','species'),(1773350,329961,'Cecidomyiidae sp. CNPEE1292-14','species'),(1773351,329961,'Cecidomyiidae sp. CNPEE256-14','species'),(1773352,329961,'Cecidomyiidae sp. CNPEE624-14','species'),(1773353,329961,'Cecidomyiidae sp. CNPEF732-14','species'),(1773354,329961,'Cecidomyiidae sp. CNPEG108-14','species'),(1773355,329961,'Cecidomyiidae sp. CNPEG312-14','species'),(1773356,329961,'Cecidomyiidae sp. CNPEO101-14','species'),(1773357,329961,'Cecidomyiidae sp. CNPEO282-14','species'),(1773358,329961,'Cecidomyiidae sp. CNPEO765-14','species'),(1773359,329961,'Cecidomyiidae sp. CNPEP250-14','species'),(1773360,329961,'Cecidomyiidae sp. CNPEP374-14','species'),(1773361,329961,'Cecidomyiidae sp. CNPEP383-14','species'),(1773362,329961,'Cecidomyiidae sp. CNPEP462-14','species'),(1773363,329961,'Cecidomyiidae sp. CNPEP490-14','species'),(1773364,329961,'Cecidomyiidae sp. CNPEP670-14','species'),(1773365,329961,'Cecidomyiidae sp. CNPEP837-14','species'),(1773366,329961,'Cecidomyiidae sp. CNPER150-14','species'),(1773367,329961,'Cecidomyiidae sp. CNPKG336-14','species'),(1773368,329961,'Cecidomyiidae sp. CNPKI766-14','species'),(1773369,329961,'Cecidomyiidae sp. CNPKJ1749-14','species'),(1773370,329961,'Cecidomyiidae sp. CNPKJ2258-14','species'),(1773371,329961,'Cecidomyiidae sp. CNPKJ2310-14','species'),(1773372,329961,'Cecidomyiidae sp. CNPKK931-14','species'),(1773373,329961,'Cecidomyiidae sp. CNPKK936-14','species'),(1773374,329961,'Cecidomyiidae sp. CNPKO1576-14','species'),(1773375,329961,'Cecidomyiidae sp. CNROF332-13','species'),(1773376,329961,'Cecidomyiidae sp. CNROG552-13','species'),(1773377,329961,'Cecidomyiidae sp. CNROH378-13','species'),(1773378,329961,'Cecidomyiidae sp. CNROI131-13','species'),(1773379,329961,'Cecidomyiidae sp. CNROQ203-13','species'),(1773380,329961,'Cecidomyiidae sp. CNTNC694-14','species'),(1773381,329961,'Cecidomyiidae sp. CNTNI380-14','species'),(1773382,329961,'Cecidomyiidae sp. CNTNJ436-14','species'),(1773383,1474567,'Cecidomyiinae sp. BOLD:AAH6591','species'),(1773384,1474567,'Cecidomyiinae sp. BOLD:AAQ0646','species'),(1773385,1474567,'Cecidomyiinae sp. BOLD:AAV5329','species'),(1773386,1474567,'Cecidomyiinae sp. BOLD:AAV5614','species'),(1773387,1474567,'Cecidomyiinae sp. BOLD:AAY6433','species'),(1773388,1474567,'Cecidomyiinae sp. BOLD:ABV9086','species'),(1773389,1474567,'Cecidomyiinae sp. BOLD:ACA5770','species'),(1773390,1474567,'Cecidomyiinae sp. BOLD:ACA7481','species'),(1773391,1474567,'Cecidomyiinae sp. BOLD:ACA9421','species'),(1773392,1474567,'Cecidomyiinae sp. BOLD:ACB0036','species'),(1773393,1474567,'Cecidomyiinae sp. BOLD:ACC1458','species'),(1773394,1474567,'Cecidomyiinae sp. BOLD:ACC8419','species'),(1773395,1474567,'Cecidomyiinae sp. BOLD:ACG6235','species'),(1773396,1474567,'Cecidomyiinae sp. BOLD:ACI7530','species'),(1773397,1474567,'Cecidomyiinae sp. BOLD:ACI8088','species'),(1773398,1474567,'Cecidomyiinae sp. BOLD:ACJ8379','species'),(1773399,1474567,'Cecidomyiinae sp. BOLD:ACJ8774','species'),(1773400,1474567,'Cecidomyiinae sp. BOLD:ACK1303','species'),(1773401,1474567,'Cecidomyiinae sp. BOLD:ACK1490','species'),(1773402,1474567,'Cecidomyiinae sp. BOLD:ACK1666','species'),(1773403,1474567,'Cecidomyiinae sp. BOLD:ACK2318','species'),(1773404,1474567,'Cecidomyiinae sp. BOLD:ACK2700','species'),(1773405,1474567,'Cecidomyiinae sp. BOLD:ACK3136','species'),(1773406,1474567,'Cecidomyiinae sp. BOLD:ACK3138','species'),(1773407,1474567,'Cecidomyiinae sp. BOLD:ACK4497','species'),(1773408,1474567,'Cecidomyiinae sp. BOLD:ACK8839','species'),(1773409,1474567,'Cecidomyiinae sp. BOLD:ACK9798','species'),(1773410,1474567,'Cecidomyiinae sp. BOLD:ACL0051','species'),(1773411,1474567,'Cecidomyiinae sp. BOLD:ACL0137','species'),(1773412,1474567,'Cecidomyiinae sp. BOLD:ACL1128','species'),(1773413,1474567,'Cecidomyiinae sp. BOLD:ACL1381','species'),(1773414,1474567,'Cecidomyiinae sp. BOLD:ACL1698','species'),(1773415,1474567,'Cecidomyiinae sp. BOLD:ACL2497','species'),(1773416,1474567,'Cecidomyiinae sp. BOLD:ACL3321','species'),(1773417,1474567,'Cecidomyiinae sp. BOLD:ACL3329','species'),(1773418,1474567,'Cecidomyiinae sp. BOLD:ACL3481','species'),(1773419,1474567,'Cecidomyiinae sp. BOLD:ACL4251','species'),(1773420,1474567,'Cecidomyiinae sp. BOLD:ACL4498','species'),(1773421,1474567,'Cecidomyiinae sp. BOLD:ACL5167','species'),(1773422,1474567,'Cecidomyiinae sp. BOLD:ACL5353','species'),(1773423,1474567,'Cecidomyiinae sp. BOLD:ACL5863','species'),(1773424,1474567,'Cecidomyiinae sp. BOLD:ACL5901','species'),(1773425,1474567,'Cecidomyiinae sp. BOLD:ACL5984','species'),(1773426,1474567,'Cecidomyiinae sp. BOLD:ACL6029','species'),(1773427,1474567,'Cecidomyiinae sp. BOLD:ACL6211','species'),(1773428,1474567,'Cecidomyiinae sp. BOLD:ACL6213','species'),(1773429,1474567,'Cecidomyiinae sp. BOLD:ACL6214','species'),(1773430,1474567,'Cecidomyiinae sp. BOLD:ACL6270','species'),(1773431,1474567,'Cecidomyiinae sp. BOLD:ACL6365','species'),(1773432,1474567,'Cecidomyiinae sp. BOLD:ACL7371','species'),(1773433,1474567,'Cecidomyiinae sp. BOLD:ACL7600','species'),(1773434,1474567,'Cecidomyiinae sp. BOLD:ACN2331','species'),(1773435,1474567,'Cecidomyiinae sp. BOLD:ACU5278','species'),(1773436,1474567,'Cecidomyiinae sp. BOLD:ACV2494','species'),(1773437,305539,'Chironomidae sp. BOLD:ACD9894','species'),(1773438,305539,'Chironomidae sp. BOLD:ACN3726','species'),(1773439,240745,'Dasineura sp. BOLD:ACM8504','species'),(1773440,1588181,'Unclassified Micromyinae','no rank'),(1773441,1773440,'Micromyinae sp. BOLD:ACL2290','species'),(1773442,263579,'Rhopalomyia sp. BOLD:ACA9560','species'),(1773443,263579,'Rhopalomyia sp. BOLD:ACI2896','species'),(1773444,263579,'Rhopalomyia sp. BOLD:ACM0575','species'),(1773445,263579,'Rhopalomyia sp. CNTMA886-14','species'),(1773446,265459,'Sciaridae sp. BOLD:ACK1567','species'),(1773447,265459,'Sciaridae sp. BOLD:ACL9299','species'),(1773448,263139,'Sitodiplosis sp. BOLD:ACI8013','species'),(1773449,263139,'Sitodiplosis sp. BOLD:ACK2667','species'),(1773450,84566,'Anseongella','genus'),(1773453,560275,'Lestremiinae sp. BOLD:ACI5872','species'),(1773454,156310,'Colletes yanruae','species'),(1773455,132116,'Megachile subtranquilla','species'),(1773458,5498,'Cladosporium sp. XQ3-13','species'),(1773459,5583,'Exophiala sp. XQ3-7','species'),(1773460,59732,'Chryseobacterium sp. VH-26','species'),(1773461,59732,'Chryseobacterium sp. VH-31','species'),(1773462,544,'Citrobacter sp. VH-9','species'),(1773463,547,'Enterobacter sp. VH-1','species'),(1773464,547,'Enterobacter sp. VH-11','species'),(1773465,547,'Enterobacter sp. VH-12','species'),(1773466,547,'Enterobacter sp. VH-13','species'),(1773467,547,'Enterobacter sp. VH-17','species'),(1773468,547,'Enterobacter sp. VH-18','species'),(1773469,547,'Enterobacter sp. VH-22','species'),(1773470,547,'Enterobacter sp. VH-23','species'),(1773471,547,'Enterobacter sp. VH-23A','species'),(1773472,547,'Enterobacter sp. VH-28','species'),(1773473,547,'Enterobacter sp. VH-3','species'),(1773474,547,'Enterobacter sp. VH-30','species'),(1773475,547,'Enterobacter sp. VH-4','species'),(1773476,547,'Enterobacter sp. VH-7','species'),(1773477,547,'Enterobacter sp. VH-8','species'),(1773478,570,'Klebsiella sp. VH-11A','species'),(1773479,570,'Klebsiella sp. VH-14','species'),(1773480,570,'Klebsiella sp. VH-15','species'),(1773481,570,'Klebsiella sp. VH-29','species'),(1773482,33882,'Microbacterium sp. VH-25','species'),(1773483,165696,'Novosphingobium sp. VH-20','species'),(1773484,528,'Ochrobactrum sp. VH-19','species'),(1773485,53335,'Pantoea sp. VH-16','species'),(1773486,53335,'Pantoea sp. VH-16A','species'),(1773487,82986,'Tatumella sp. VH-21','species'),(1773488,5583,'Exophiala sp. XQ3-10','species'),(1773489,1866954,'Varunaivibrio sulfuroxidans','species'),(1773490,110846,'Lotinia','genus'),(1773491,286,'Pseudomonas sp. LA01','species'),(1773492,1386,'Bacillus sp. SG2(2015)','species'),(1773493,288494,'Tylenchorhynchus sp. YJ2013-2','species'),(1773494,288494,'Tylenchorhynchus sp. YJ2013-1','species'),(1773495,1350,'Enterococcus sp. Ln6','species'),(1773496,190017,'Pseudomonadaceae bacterium L4','species'),(1773497,8080,'Poecilia dauli','species'),(1773498,8080,'Poecilia koperi','species'),(1773499,8080,'Poecilia vandepolli','species'),(1773500,8080,'Poecilia wandae','species'),(1773502,153373,'Cricotopus annulator complex sp. BOLD:AAG1002','species'),(1773503,46216,'Ablabesmyia sp. BOLD:ACM9486','species'),(1773504,611341,'Chaetocladius sp. BOLD:ACF6903','species'),(1773505,305539,'Chironomidae sp. BOLD:AAA5299','species'),(1773506,305539,'Chironomidae sp. BOLD:AAG5520','species'),(1773507,305539,'Chironomidae sp. BOLD:AAG5537','species'),(1773508,305539,'Chironomidae sp. BOLD:AAG5539','species'),(1773509,305539,'Chironomidae sp. BOLD:AAG5542','species'),(1773510,305539,'Chironomidae sp. BOLD:AAG5543','species'),(1773511,305539,'Chironomidae sp. BOLD:AAG6497','species'),(1773512,305539,'Chironomidae sp. BOLD:AAG8109','species'),(1773513,305539,'Chironomidae sp. BOLD:AAI4193','species'),(1773514,305539,'Chironomidae sp. BOLD:AAI4195','species'),(1773515,305539,'Chironomidae sp. BOLD:AAL7352','species'),(1773516,305539,'Chironomidae sp. BOLD:AAM6241','species'),(1773517,305539,'Chironomidae sp. BOLD:AAM6266','species'),(1773518,305539,'Chironomidae sp. BOLD:AAM6274','species'),(1773519,305539,'Chironomidae sp. BOLD:AAM6275','species'),(1773520,305539,'Chironomidae sp. BOLD:AAM6279','species'),(1773521,305539,'Chironomidae sp. BOLD:AAM6284','species'),(1773522,305539,'Chironomidae sp. BOLD:AAN5320','species'),(1773523,305539,'Chironomidae sp. BOLD:AAV5888','species'),(1773524,305539,'Chironomidae sp. BOLD:AAV5941','species'),(1773525,305539,'Chironomidae sp. BOLD:AAV5947','species'),(1773526,305539,'Chironomidae sp. BOLD:AAV5978','species'),(1773527,305539,'Chironomidae sp. BOLD:AAZ5510','species'),(1773528,305539,'Chironomidae sp. BOLD:ABA1217','species'),(1773529,305539,'Chironomidae sp. BOLD:ABV9029','species'),(1773530,305539,'Chironomidae sp. BOLD:ABV9319','species'),(1773531,305539,'Chironomidae sp. BOLD:ABV9360','species'),(1773532,305539,'Chironomidae sp. BOLD:ABY9871','species'),(1773533,305539,'Chironomidae sp. BOLD:ACA3800','species'),(1773534,305539,'Chironomidae sp. BOLD:ACA4308','species'),(1773535,305539,'Chironomidae sp. BOLD:ACA4949','species'),(1773536,305539,'Chironomidae sp. BOLD:ACA5170','species'),(1773537,305539,'Chironomidae sp. BOLD:ACC1187','species'),(1773538,305539,'Chironomidae sp. BOLD:ACC3042','species'),(1773539,305539,'Chironomidae sp. BOLD:ACC7119','species'),(1773540,305539,'Chironomidae sp. BOLD:ACC8279','species'),(1773541,305539,'Chironomidae sp. BOLD:ACD0952','species'),(1773542,305539,'Chironomidae sp. BOLD:ACE1515','species'),(1773543,305539,'Chironomidae sp. BOLD:ACF0915','species'),(1773544,305539,'Chironomidae sp. BOLD:ACF9447','species'),(1773545,305539,'Chironomidae sp. BOLD:ACF9571','species'),(1773546,305539,'Chironomidae sp. BOLD:ACG9026','species'),(1773547,305539,'Chironomidae sp. BOLD:ACH4025','species'),(1773548,305539,'Chironomidae sp. BOLD:ACH4086','species'),(1773549,305539,'Chironomidae sp. BOLD:ACI2692','species'),(1773550,305539,'Chironomidae sp. BOLD:ACI2745','species'),(1773551,305539,'Chironomidae sp. BOLD:ACI2892','species'),(1773552,305539,'Chironomidae sp. BOLD:ACI3489','species'),(1773553,305539,'Chironomidae sp. BOLD:ACI3514','species'),(1773554,305539,'Chironomidae sp. BOLD:ACI3597','species'),(1773555,305539,'Chironomidae sp. BOLD:ACI3614','species'),(1773556,305539,'Chironomidae sp. BOLD:ACI5853','species'),(1773557,305539,'Chironomidae sp. BOLD:ACK3021','species'),(1773558,305539,'Chironomidae sp. BOLD:ACK4110','species'),(1773559,305539,'Chironomidae sp. BOLD:ACK6385','species'),(1773560,305539,'Chironomidae sp. BOLD:ACK8142','species'),(1773561,305539,'Chironomidae sp. BOLD:ACK9907','species'),(1773562,305539,'Chironomidae sp. BOLD:ACK9985','species'),(1773563,305539,'Chironomidae sp. BOLD:ACL0107','species'),(1773564,305539,'Chironomidae sp. BOLD:ACL0320','species'),(1773565,305539,'Chironomidae sp. BOLD:ACL0347','species'),(1773566,305539,'Chironomidae sp. BOLD:ACL0443','species'),(1773567,305539,'Chironomidae sp. BOLD:ACL1064','species'),(1773568,305539,'Chironomidae sp. BOLD:ACL1186','species'),(1773569,305539,'Chironomidae sp. BOLD:ACL2208','species'),(1773570,305539,'Chironomidae sp. BOLD:ACL2525','species'),(1773571,305539,'Chironomidae sp. BOLD:ACL3156','species'),(1773572,305539,'Chironomidae sp. BOLD:ACL3254','species'),(1773573,305539,'Chironomidae sp. BOLD:ACL3363','species'),(1773574,305539,'Chironomidae sp. BOLD:ACL3389','species'),(1773575,305539,'Chironomidae sp. BOLD:ACL3510','species'),(1773576,305539,'Chironomidae sp. BOLD:ACL3511','species'),(1773577,305539,'Chironomidae sp. BOLD:ACL3606','species'),(1773578,305539,'Chironomidae sp. BOLD:ACL3644','species'),(1773579,305539,'Chironomidae sp. BOLD:ACL3651','species'),(1773580,305539,'Chironomidae sp. BOLD:ACL3768','species'),(1773581,305539,'Chironomidae sp. BOLD:ACL3937','species'),(1773582,305539,'Chironomidae sp. BOLD:ACL4010','species'),(1773583,305539,'Chironomidae sp. BOLD:ACL4016','species'),(1773584,305539,'Chironomidae sp. BOLD:ACL4023','species'),(1773585,305539,'Chironomidae sp. BOLD:ACL4103','species'),(1773586,305539,'Chironomidae sp. BOLD:ACL4207','species'),(1773587,305539,'Chironomidae sp. BOLD:ACL4459','species'),(1773588,305539,'Chironomidae sp. BOLD:ACL4496','species'),(1773589,305539,'Chironomidae sp. BOLD:ACL4578','species'),(1773590,305539,'Chironomidae sp. BOLD:ACL4620','species'),(1773591,305539,'Chironomidae sp. BOLD:ACL4700','species'),(1773592,305539,'Chironomidae sp. BOLD:ACL4701','species'),(1773593,305539,'Chironomidae sp. BOLD:ACL5083','species'),(1773594,305539,'Chironomidae sp. BOLD:ACL5163','species'),(1773595,305539,'Chironomidae sp. BOLD:ACL5206','species'),(1773596,305539,'Chironomidae sp. BOLD:ACL5262','species'),(1773597,305539,'Chironomidae sp. BOLD:ACL5891','species'),(1773598,305539,'Chironomidae sp. BOLD:ACL6123','species'),(1773599,305539,'Chironomidae sp. BOLD:ACL6347','species'),(1773600,305539,'Chironomidae sp. BOLD:ACL7003','species'),(1773601,305539,'Chironomidae sp. BOLD:ACL7882','species'),(1773602,305539,'Chironomidae sp. BOLD:ACL7967','species'),(1773603,305539,'Chironomidae sp. BOLD:ACL7973','species'),(1773604,305539,'Chironomidae sp. BOLD:ACL8355','species'),(1773605,305539,'Chironomidae sp. BOLD:ACL8480','species'),(1773606,305539,'Chironomidae sp. BOLD:ACL8484','species'),(1773607,305539,'Chironomidae sp. BOLD:ACL8792','species'),(1773608,305539,'Chironomidae sp. BOLD:ACL9235','species'),(1773609,305539,'Chironomidae sp. BOLD:ACL9776','species'),(1773610,305539,'Chironomidae sp. BOLD:ACL9929','species'),(1773611,305539,'Chironomidae sp. BOLD:ACL9930','species'),(1773612,305539,'Chironomidae sp. BOLD:ACM0011','species'),(1773613,305539,'Chironomidae sp. BOLD:ACM0243','species'),(1773614,305539,'Chironomidae sp. BOLD:ACM0369','species'),(1773615,305539,'Chironomidae sp. BOLD:ACM0467','species'),(1773616,305539,'Chironomidae sp. BOLD:ACM0468','species'),(1773617,305539,'Chironomidae sp. BOLD:ACM0469','species'),(1773618,305539,'Chironomidae sp. BOLD:ACM0471','species'),(1773619,305539,'Chironomidae sp. BOLD:ACM0472','species'),(1773620,305539,'Chironomidae sp. BOLD:ACM0507','species'),(1773621,305539,'Chironomidae sp. BOLD:ACM0578','species'),(1773622,305539,'Chironomidae sp. BOLD:ACM0759','species'),(1773623,305539,'Chironomidae sp. BOLD:ACM0786','species'),(1773624,305539,'Chironomidae sp. BOLD:ACM1075','species'),(1773625,305539,'Chironomidae sp. BOLD:ACM1126','species'),(1773626,305539,'Chironomidae sp. BOLD:ACM1175','species'),(1773627,305539,'Chironomidae sp. BOLD:ACM1192','species'),(1773628,305539,'Chironomidae sp. BOLD:ACM1226','species'),(1773629,305539,'Chironomidae sp. BOLD:ACM1276','species'),(1773630,305539,'Chironomidae sp. BOLD:ACM1330','species'),(1773631,305539,'Chironomidae sp. BOLD:ACM1419','species'),(1773632,305539,'Chironomidae sp. BOLD:ACM1513','species'),(1773633,305539,'Chironomidae sp. BOLD:ACM1517','species'),(1773634,305539,'Chironomidae sp. BOLD:ACM1646','species'),(1773635,305539,'Chironomidae sp. BOLD:ACM2449','species'),(1773636,305539,'Chironomidae sp. BOLD:ACM3568','species'),(1773637,305539,'Chironomidae sp. BOLD:ACM5211','species'),(1773638,305539,'Chironomidae sp. BOLD:ACM8184','species'),(1773639,305539,'Chironomidae sp. BOLD:ACM9246','species'),(1773640,305539,'Chironomidae sp. BOLD:ACM9314','species'),(1773641,305539,'Chironomidae sp. BOLD:ACM9437','species'),(1773642,305539,'Chironomidae sp. BOLD:ACN2046','species'),(1773643,305539,'Chironomidae sp. BOLD:ACN2337','species'),(1773644,305539,'Chironomidae sp. BOLD:ACN2493','species'),(1773645,305539,'Chironomidae sp. BOLD:ACN2524','species'),(1773646,305539,'Chironomidae sp. BOLD:ACN4059','species'),(1773647,305539,'Chironomidae sp. BOLD:ACN4427','species'),(1773648,305539,'Chironomidae sp. BOLD:ACN4910','species'),(1773649,305539,'Chironomidae sp. BOLD:ACR4398','species'),(1773650,305539,'Chironomidae sp. BOLD:ACV5079','species'),(1773651,305539,'Chironomidae sp. CNPEB1283-14','species'),(1773652,305539,'Chironomidae sp. CNPEC1812-14','species'),(1773653,305539,'Chironomidae sp. CNPEE057-14','species'),(1773654,305539,'Chironomidae sp. CNPEE1508-14','species'),(1773655,305539,'Chironomidae sp. CNPEE1614-14','species'),(1773656,305539,'Chironomidae sp. CNPEE1714-14','species'),(1773657,305539,'Chironomidae sp. CNPEE246-14','species'),(1773658,305539,'Chironomidae sp. CNPEE273-14','species'),(1773659,305539,'Chironomidae sp. CNPEE458-14','species'),(1773660,305539,'Chironomidae sp. CNPEE468-14','species'),(1773661,305539,'Chironomidae sp. CNPEE540-14','species'),(1773662,305539,'Chironomidae sp. CNPEE579-14','species'),(1773663,305539,'Chironomidae sp. CNPEE591-14','species'),(1773664,305539,'Chironomidae sp. CNPEE738-14','species'),(1773665,305539,'Chironomidae sp. CNPEE887-14','species'),(1773666,305539,'Chironomidae sp. CNPEE926-14','species'),(1773667,305539,'Chironomidae sp. CNPEE965-14','species'),(1773668,305539,'Chironomidae sp. CNPEG070-14','species'),(1773669,305539,'Chironomidae sp. CNPEG090-14','species'),(1773670,305539,'Chironomidae sp. CNPEP1099-14','species'),(1773671,305539,'Chironomidae sp. CNPEP283-14','species'),(1773672,305539,'Chironomidae sp. CNPEP302-14','species'),(1773673,305539,'Chironomidae sp. CNPEP304-14','species'),(1773674,305539,'Chironomidae sp. CNPEP313-14','species'),(1773675,305539,'Chironomidae sp. CNPEP318-14','species'),(1773676,305539,'Chironomidae sp. CNPEP346-14','species'),(1773677,305539,'Chironomidae sp. CNPEP356-14','species'),(1773678,305539,'Chironomidae sp. CNPEP375-14','species'),(1773679,305539,'Chironomidae sp. CNPEP376-14','species'),(1773680,305539,'Chironomidae sp. CNPEP381-14','species'),(1773681,305539,'Chironomidae sp. CNPEP386-14','species'),(1773682,305539,'Chironomidae sp. CNPEP387-14','species'),(1773683,305539,'Chironomidae sp. CNPEP388-14','species'),(1773684,305539,'Chironomidae sp. CNPEP531-14','species'),(1773685,305539,'Chironomidae sp. CNPEP557-14','species'),(1773686,305539,'Chironomidae sp. CNPEP627-14','species'),(1773687,305539,'Chironomidae sp. CNPEP764-14','species'),(1773688,305539,'Chironomidae sp. CNPEP878-14','species'),(1773689,305539,'Chironomidae sp. CNPKK1379-14','species'),(1773690,305539,'Chironomidae sp. CNPKN118-14','species'),(1773691,305539,'Chironomidae sp. CNPKO2229-14','species'),(1773692,305539,'Chironomidae sp. CNTNC1001-14','species'),(1773693,305539,'Chironomidae sp. CNTNC1657-14','species'),(1773694,305539,'Chironomidae sp. CNTNC2582-14','species'),(1773695,305539,'Chironomidae sp. CNTNC405-14','species'),(1773696,305539,'Chironomidae sp. CNTNC601-14','species'),(1773697,305539,'Chironomidae sp. CNTNC664-14','species'),(1773698,305539,'Chironomidae sp. CNTNC817-14','species'),(1773699,305539,'Chironomidae sp. CNTNC927-14','species'),(1773700,994121,'Chironominae sp. BOLD:AAG5427','species'),(1773701,994121,'Chironominae sp. BOLD:AAG5465','species'),(1773702,994121,'Chironominae sp. BOLD:AAG5541','species'),(1773703,994121,'Chironominae sp. BOLD:AAH0044','species'),(1773704,994121,'Chironominae sp. BOLD:AAI2543','species'),(1773705,994121,'Chironominae sp. BOLD:AAL7306','species'),(1773706,994121,'Chironominae sp. BOLD:AAL7351','species'),(1773707,994121,'Chironominae sp. BOLD:AAM6280','species'),(1773708,994121,'Chironominae sp. BOLD:AAN5324','species'),(1773709,994121,'Chironominae sp. BOLD:AAN5332','species'),(1773710,994121,'Chironominae sp. BOLD:AAN5344','species'),(1773711,994121,'Chironominae sp. BOLD:AAN5391','species'),(1773712,994121,'Chironominae sp. BOLD:AAP2994','species'),(1773713,994121,'Chironominae sp. BOLD:AAP6878','species'),(1773714,994121,'Chironominae sp. BOLD:AAP6880','species'),(1773715,994121,'Chironominae sp. BOLD:AAQ0607','species'),(1773716,994121,'Chironominae sp. BOLD:AAV5859','species'),(1773717,994121,'Chironominae sp. BOLD:AAZ0144','species'),(1773718,994121,'Chironominae sp. BOLD:ABA6514','species'),(1773719,994121,'Chironominae sp. BOLD:ABX5718','species'),(1773720,994121,'Chironominae sp. BOLD:ACA2961','species'),(1773721,994121,'Chironominae sp. BOLD:ACA3350','species'),(1773722,994121,'Chironominae sp. BOLD:ACA6462','species'),(1773723,994121,'Chironominae sp. BOLD:ACA8801','species'),(1773724,994121,'Chironominae sp. BOLD:ACB8790','species'),(1773725,994121,'Chironominae sp. BOLD:ACC2901','species'),(1773726,994121,'Chironominae sp. BOLD:ACC5479','species'),(1773727,994121,'Chironominae sp. BOLD:ACC8266','species'),(1773728,994121,'Chironominae sp. BOLD:ACC9013','species'),(1773729,994121,'Chironominae sp. BOLD:ACD8509','species'),(1773730,994121,'Chironominae sp. BOLD:ACG2808','species'),(1773731,994121,'Chironominae sp. BOLD:ACG3119','species'),(1773732,994121,'Chironominae sp. BOLD:ACG7032','species'),(1773733,994121,'Chironominae sp. BOLD:ACI3679','species'),(1773734,994121,'Chironominae sp. BOLD:ACI6756','species'),(1773735,994121,'Chironominae sp. BOLD:ACI7183','species'),(1773736,994121,'Chironominae sp. BOLD:ACI7239','species'),(1773737,994121,'Chironominae sp. BOLD:ACJ5384','species'),(1773738,994121,'Chironominae sp. BOLD:ACK1869','species'),(1773739,994121,'Chironominae sp. BOLD:ACK4901','species'),(1773740,994121,'Chironominae sp. BOLD:ACK5507','species'),(1773741,994121,'Chironominae sp. BOLD:ACK8276','species'),(1773742,994121,'Chironominae sp. BOLD:ACL3510','species'),(1773743,994121,'Chironominae sp. BOLD:ACL4241','species'),(1773744,994121,'Chironominae sp. BOLD:ACL4246','species'),(1773745,994121,'Chironominae sp. BOLD:ACL4257','species'),(1773746,994121,'Chironominae sp. BOLD:ACL4497','species'),(1773747,994121,'Chironominae sp. BOLD:ACL5299','species'),(1773748,994121,'Chironominae sp. BOLD:ACL5304','species'),(1773749,994121,'Chironominae sp. BOLD:ACL8053','species'),(1773750,994121,'Chironominae sp. BOLD:ACL8838','species'),(1773751,994121,'Chironominae sp. BOLD:ACL8874','species'),(1773752,994121,'Chironominae sp. BOLD:ACL9301','species'),(1773753,994121,'Chironominae sp. BOLD:ACM0471','species'),(1773754,994121,'Chironominae sp. BOLD:ACM0514','species'),(1773755,994121,'Chironominae sp. BOLD:ACM0835','species'),(1773756,994121,'Chironominae sp. BOLD:ACM1419','species'),(1773757,994121,'Chironominae sp. BOLD:ACM1646','species'),(1773758,994121,'Chironominae sp. BOLD:ACM1718','species'),(1773759,994121,'Chironominae sp. BOLD:ACM3568','species'),(1773760,994121,'Chironominae sp. BOLD:ACM4068','species'),(1773761,994121,'Chironominae sp. BOLD:ACN0330','species'),(1773762,994121,'Chironominae sp. BOLD:ACN0916','species'),(1773763,994121,'Chironominae sp. BOLD:ACN1501','species'),(1773764,994121,'Chironominae sp. BOLD:ACN2046','species'),(1773765,994121,'Chironominae sp. BOLD:ACN6816','species'),(1773766,994121,'Chironominae sp. BOLD:ACR6101','species'),(1773767,994121,'Chironominae sp. BOLD:ACU6682','species'),(1773768,994121,'Chironominae sp. CNPEB1325-14','species'),(1773769,994121,'Chironominae sp. CNPEB560-14','species'),(1773770,994121,'Chironominae sp. CNPEO104-14','species'),(1773771,994121,'Chironominae sp. CNPEP886-14','species'),(1773772,994121,'Chironominae sp. CNPER117-14','species'),(1773773,994121,'Chironominae sp. CNPKM437-14','species'),(1773774,994121,'Chironominae sp. CNROT094-13','species'),(1773775,994121,'Chironominae sp. CNTMC1634-14','species'),(1773776,994121,'Chironominae sp. CNTNB1362-14','species'),(1773777,1278999,'Cladopelma sp. BOLD:ACL4242','species'),(1773778,288858,'Cladotanytarsus sp. BOLD:AAC4537','species'),(1773779,288858,'Cladotanytarsus sp. BOLD:AAJ3263','species'),(1773780,288858,'Cladotanytarsus sp. BOLD:ACL4832','species'),(1773781,288858,'Cladotanytarsus sp. BOLD:ACL5299','species'),(1773782,288858,'Cladotanytarsus sp. BOLD:ACL5304','species'),(1773783,891881,'Conchapelopia sp. BOLD:AAC4802','species'),(1773784,891881,'Conchapelopia sp. BOLD:AAN5351','species'),(1773785,891881,'Conchapelopia sp. BOLD:AAP8992','species'),(1773786,611344,'Corynoneura sp. BOLD:AAG5450','species'),(1773787,153373,'Cricotopus sp. BOLD:AAG8109','species'),(1773788,153373,'Cricotopus sp. BOLD:AAN5318','species'),(1773789,153373,'Cricotopus sp. BOLD:AAV5858','species'),(1773790,153373,'Cricotopus sp. BOLD:ACI9746','species'),(1773791,153373,'Cricotopus sp. BOLD:ACM4252','species'),(1773792,153373,'Cricotopus sp. BOLD:ACN0070','species'),(1773793,338156,'Diamesa sp. BOLD:AAB5113','species'),(1773794,338156,'Diamesa sp. BOLD:AAL9695','species'),(1773795,338156,'Diamesa sp. BOLD:AAM0255','species'),(1773796,338156,'Diamesa sp. CNTMB2255-14','species'),(1773797,338156,'Diamesa sp. CNTMB3022-14','species'),(1773798,994140,'Diamesinae sp. BOLD:AAL7629','species'),(1773799,994140,'Diamesinae sp. BOLD:ACL7142','species'),(1773800,994140,'Diamesinae sp. BOLD:ACM4339','species'),(1773801,994140,'Diamesinae sp. CNTMB2144-14','species'),(1773802,302185,'Dicrotendipes sp. BOLD:ACJ3722','species'),(1773803,302185,'Dicrotendipes sp. BOLD:ACL3895','species'),(1773804,302185,'Dicrotendipes sp. BOLD:ACN2226','species'),(1773805,302185,'Dicrotendipes sp. CNPEC1072-14','species'),(1773806,302185,'Dicrotendipes sp. CNPEC662-14','species'),(1773807,288843,'Eukiefferiella sp. BOLD:ABV1229','species'),(1773808,33398,'Glyptotendipes sp. BOLD:AAN5310','species'),(1773809,33398,'Glyptotendipes sp. BOLD:ACW5293','species'),(1773810,611353,'Gymnometriocnemus sp. CNPEA758-14','species'),(1773811,611353,'Gymnometriocnemus sp. CNPEL134-14','species'),(1773812,611357,'Heterotrissocladius sp. BOLD:ACG6561','species'),(1773813,611357,'Heterotrissocladius sp. CNROB268-13','species'),(1773814,611357,'Heterotrissocladius sp. CNROB304-13','species'),(1773815,611357,'Heterotrissocladius sp. CNROK165-13','species'),(1773816,611357,'Heterotrissocladius sp. CNROL137-13','species'),(1773817,879796,'Krenopelopia sp. BOLD:ACL5030','species'),(1773818,879796,'Krenopelopia sp. BOLD:ACL9930','species'),(1773819,879796,'Krenopelopia sp. CNTNB365-14','species'),(1773820,611359,'Krenosmittia sp. BOLD:ACM1880','species'),(1773821,190098,'Limnophyes sp. BOLD:ABV1190','species'),(1773822,190098,'Limnophyes sp. BOLD:ABV1197','species'),(1773823,190098,'Limnophyes sp. BOLD:ACA4308','species'),(1773824,190098,'Limnophyes sp. BOLD:ACF9291','species'),(1773825,190098,'Limnophyes sp. BOLD:ACI5723','species'),(1773826,190098,'Limnophyes sp. BOLD:ACL3608','species'),(1773827,190098,'Limnophyes sp. BOLD:ACL5028','species'),(1773828,190098,'Limnophyes sp. BOLD:ACL6179','species'),(1773829,190098,'Limnophyes sp. BOLD:ACM1201','species'),(1773830,190098,'Limnophyes sp. BOLD:ACN4427','species'),(1773831,190098,'Limnophyes sp. CNPEP1136-14','species'),(1773832,190098,'Limnophyes sp. CNROH372-13','species'),(1773833,137497,'Metriocnemus sp. BOLD:ACI2813','species'),(1773834,137497,'Metriocnemus sp. BOLD:ACL3390','species'),(1773835,137497,'Metriocnemus sp. BOLD:ACL9942','species'),(1773836,137497,'Metriocnemus sp. CNPEE406-14','species'),(1773837,288800,'Micropsectra sp. BOLD:AAV4674','species'),(1773838,288800,'Micropsectra sp. BOLD:ABV1185','species'),(1773839,288800,'Micropsectra sp. BOLD:ACN0162','species'),(1773840,288800,'Micropsectra sp. BOLD:ACN0509','species'),(1773841,288800,'Micropsectra sp. BOLD:ACN0631','species'),(1773842,891903,'Microtendipes sp. BOLD:AAG5479','species'),(1773843,891903,'Microtendipes sp. BOLD:ACL4841','species'),(1773844,559852,'Orthocladiinae sp. BOLD:AAL9217','species'),(1773845,559852,'Orthocladiinae sp. BOLD:AAP5146','species'),(1773846,559852,'Orthocladiinae sp. BOLD:AAQ0599','species'),(1773847,559852,'Orthocladiinae sp. BOLD:AAU6603','species'),(1773848,559852,'Orthocladiinae sp. BOLD:AAV6023','species'),(1773849,559852,'Orthocladiinae sp. BOLD:ABA1226','species'),(1773850,559852,'Orthocladiinae sp. BOLD:ABA1235','species'),(1773851,559852,'Orthocladiinae sp. BOLD:ABA1238','species'),(1773852,559852,'Orthocladiinae sp. BOLD:ABV1204','species'),(1773853,559852,'Orthocladiinae sp. BOLD:ABV9289','species'),(1773854,559852,'Orthocladiinae sp. BOLD:ABW1336','species'),(1773855,559852,'Orthocladiinae sp. BOLD:ABW5475','species'),(1773856,559852,'Orthocladiinae sp. BOLD:ABX0273','species'),(1773857,559852,'Orthocladiinae sp. BOLD:ACA2964','species'),(1773858,559852,'Orthocladiinae sp. BOLD:ACB9401','species'),(1773859,559852,'Orthocladiinae sp. BOLD:ACC1187','species'),(1773860,559852,'Orthocladiinae sp. BOLD:ACC4669','species'),(1773861,559852,'Orthocladiinae sp. BOLD:ACC5530','species'),(1773862,559852,'Orthocladiinae sp. BOLD:ACC5673','species'),(1773863,559852,'Orthocladiinae sp. BOLD:ACC5870','species'),(1773864,559852,'Orthocladiinae sp. BOLD:ACC9735','species'),(1773865,559852,'Orthocladiinae sp. BOLD:ACF6271','species'),(1773866,559852,'Orthocladiinae sp. BOLD:ACF8471','species'),(1773867,559852,'Orthocladiinae sp. BOLD:ACF8943','species'),(1773868,559852,'Orthocladiinae sp. BOLD:ACF9313','species'),(1773869,559852,'Orthocladiinae sp. BOLD:ACF9447','species'),(1773870,559852,'Orthocladiinae sp. BOLD:ACF9570','species'),(1773871,559852,'Orthocladiinae sp. BOLD:ACF9571','species'),(1773872,559852,'Orthocladiinae sp. BOLD:ACG2490','species'),(1773873,559852,'Orthocladiinae sp. BOLD:ACG2539','species'),(1773874,559852,'Orthocladiinae sp. BOLD:ACG4234','species'),(1773875,559852,'Orthocladiinae sp. BOLD:ACG4429','species'),(1773876,559852,'Orthocladiinae sp. BOLD:ACG4862','species'),(1773877,559852,'Orthocladiinae sp. BOLD:ACI5723','species'),(1773878,559852,'Orthocladiinae sp. BOLD:ACI5853','species'),(1773879,559852,'Orthocladiinae sp. BOLD:ACI6860','species'),(1773880,559852,'Orthocladiinae sp. BOLD:ACJ8340','species'),(1773881,559852,'Orthocladiinae sp. BOLD:ACJ9046','species'),(1773882,559852,'Orthocladiinae sp. BOLD:ACK1809','species'),(1773883,559852,'Orthocladiinae sp. BOLD:ACK4110','species'),(1773884,559852,'Orthocladiinae sp. BOLD:ACK5715','species'),(1773885,559852,'Orthocladiinae sp. BOLD:ACK7714','species'),(1773886,559852,'Orthocladiinae sp. BOLD:ACK7883','species'),(1773887,559852,'Orthocladiinae sp. BOLD:ACL0029','species'),(1773888,559852,'Orthocladiinae sp. BOLD:ACL0053','species'),(1773889,559852,'Orthocladiinae sp. BOLD:ACL0132','species'),(1773890,559852,'Orthocladiinae sp. BOLD:ACL0270','species'),(1773891,559852,'Orthocladiinae sp. BOLD:ACL1258','species'),(1773892,559852,'Orthocladiinae sp. BOLD:ACL1396','species'),(1773893,559852,'Orthocladiinae sp. BOLD:ACL2440','species'),(1773894,559852,'Orthocladiinae sp. BOLD:ACL2822','species'),(1773895,559852,'Orthocladiinae sp. BOLD:ACL3390','species'),(1773896,559852,'Orthocladiinae sp. BOLD:ACL4105','species'),(1773897,559852,'Orthocladiinae sp. BOLD:ACL4182','species'),(1773898,559852,'Orthocladiinae sp. BOLD:ACL4620','species'),(1773899,559852,'Orthocladiinae sp. BOLD:ACL4701','species'),(1773900,559852,'Orthocladiinae sp. BOLD:ACL5083','species'),(1773901,559852,'Orthocladiinae sp. BOLD:ACL5891','species'),(1773902,559852,'Orthocladiinae sp. BOLD:ACL5919','species'),(1773903,559852,'Orthocladiinae sp. BOLD:ACL6177','species'),(1773904,559852,'Orthocladiinae sp. BOLD:ACL6277','species'),(1773905,559852,'Orthocladiinae sp. BOLD:ACL7881','species'),(1773906,559852,'Orthocladiinae sp. BOLD:ACL7882','species'),(1773907,559852,'Orthocladiinae sp. BOLD:ACL7945','species'),(1773908,559852,'Orthocladiinae sp. BOLD:ACL7967','species'),(1773909,559852,'Orthocladiinae sp. BOLD:ACL7973','species'),(1773910,559852,'Orthocladiinae sp. BOLD:ACL8073','species'),(1773911,559852,'Orthocladiinae sp. BOLD:ACL8093','species'),(1773912,559852,'Orthocladiinae sp. BOLD:ACL8143','species'),(1773913,559852,'Orthocladiinae sp. BOLD:ACL8416','species'),(1773914,559852,'Orthocladiinae sp. BOLD:ACL8480','species'),(1773915,559852,'Orthocladiinae sp. BOLD:ACL8483','species'),(1773916,559852,'Orthocladiinae sp. BOLD:ACL8636','species'),(1773917,559852,'Orthocladiinae sp. BOLD:ACL8792','species'),(1773918,559852,'Orthocladiinae sp. BOLD:ACL8851','species'),(1773919,559852,'Orthocladiinae sp. BOLD:ACL9235','species'),(1773920,559852,'Orthocladiinae sp. BOLD:ACL9929','species'),(1773921,559852,'Orthocladiinae sp. BOLD:ACM0011','species'),(1773922,559852,'Orthocladiinae sp. BOLD:ACM0034','species'),(1773923,559852,'Orthocladiinae sp. BOLD:ACM0239','species'),(1773924,559852,'Orthocladiinae sp. BOLD:ACM0369','species'),(1773925,559852,'Orthocladiinae sp. BOLD:ACM0468','species'),(1773926,559852,'Orthocladiinae sp. BOLD:ACM0507','species'),(1773927,559852,'Orthocladiinae sp. BOLD:ACM0578','species'),(1773928,559852,'Orthocladiinae sp. BOLD:ACM0580','species'),(1773929,559852,'Orthocladiinae sp. BOLD:ACM0595','species'),(1773930,559852,'Orthocladiinae sp. BOLD:ACM1075','species'),(1773931,559852,'Orthocladiinae sp. BOLD:ACM1175','species'),(1773932,559852,'Orthocladiinae sp. BOLD:ACM1192','species'),(1773933,559852,'Orthocladiinae sp. BOLD:ACM1337','species'),(1773934,559852,'Orthocladiinae sp. BOLD:ACM1517','species'),(1773935,559852,'Orthocladiinae sp. BOLD:ACM1608','species'),(1773936,559852,'Orthocladiinae sp. BOLD:ACM3915','species'),(1773937,559852,'Orthocladiinae sp. BOLD:ACM4459','species'),(1773938,559852,'Orthocladiinae sp. BOLD:ACM4684','species'),(1773939,559852,'Orthocladiinae sp. BOLD:ACM7368','species'),(1773940,559852,'Orthocladiinae sp. BOLD:ACM9908','species'),(1773941,559852,'Orthocladiinae sp. BOLD:ACN0070','species'),(1773942,559852,'Orthocladiinae sp. BOLD:ACN0933','species'),(1773943,559852,'Orthocladiinae sp. BOLD:ACN1039','species'),(1773944,559852,'Orthocladiinae sp. BOLD:ACN1125','species'),(1773945,559852,'Orthocladiinae sp. BOLD:ACN2260','species'),(1773946,559852,'Orthocladiinae sp. BOLD:ACN2337','species'),(1773947,559852,'Orthocladiinae sp. BOLD:ACN2493','species'),(1773948,559852,'Orthocladiinae sp. BOLD:ACN2524','species'),(1773949,559852,'Orthocladiinae sp. BOLD:ACN4167','species'),(1773950,559852,'Orthocladiinae sp. BOLD:ACN4488','species'),(1773951,559852,'Orthocladiinae sp. BOLD:ACN8090','species'),(1773952,559852,'Orthocladiinae sp. BOLD:ACN9222','species'),(1773953,559852,'Orthocladiinae sp. BOLD:ACN9903','species'),(1773954,559852,'Orthocladiinae sp. BOLD:ACN9982','species'),(1773955,559852,'Orthocladiinae sp. BOLD:ACO1438','species'),(1773956,559852,'Orthocladiinae sp. BOLD:ACP5524','species'),(1773957,559852,'Orthocladiinae sp. CNTMB2325-14','species'),(1773958,559852,'Orthocladiinae sp. CNTNC548-14','species'),(1773959,559852,'Orthocladiinae sp. CNTNE223-14','species'),(1773960,288845,'Orthocladius sp. BOLD:AAB1171','species'),(1773961,288845,'Orthocladius sp. BOLD:AAI3488','species'),(1773962,288845,'Orthocladius sp. BOLD:ACD0620','species'),(1773963,288845,'Orthocladius sp. BOLD:ACF8864','species'),(1773964,288845,'Orthocladius sp. BOLD:ACF9224','species'),(1773965,288845,'Orthocladius sp. BOLD:ACK4240','species'),(1773966,288845,'Orthocladius sp. BOLD:ACL5919','species'),(1773967,288845,'Orthocladius sp. BOLD:ACL8851','species'),(1773968,288845,'Orthocladius sp. BOLD:ACM0243','species'),(1773969,288845,'Orthocladius sp. BOLD:ACM1276','species'),(1773970,288845,'Orthocladius sp. BOLD:ACM1518','species'),(1773971,288845,'Orthocladius sp. BOLD:ACM2099','species'),(1773972,288845,'Orthocladius sp. BOLD:ACM4684','species'),(1773973,994279,'Pagastia sp. BOLD:AAL9184','species'),(1773974,315554,'Parachironomus sp. BOLD:ACK6706','species'),(1773975,611373,'Parametriocnemus sp. BOLD:ACK4385','species'),(1773976,611373,'Parametriocnemus sp. BOLD:ACN1495','species'),(1773977,611373,'Parametriocnemus sp. BOLD:ACN3136','species'),(1773978,611373,'Parametriocnemus sp. CNTNB612-14','species'),(1773979,611373,'Parametriocnemus sp. CNTNC1576-14','species'),(1773980,611373,'Parametriocnemus sp. CNTNC2315-14','species'),(1773981,611373,'Parametriocnemus sp. CNTNC354-14','species'),(1773982,611374,'Paraphaenocladius sp. BOLD:ACL4207','species'),(1773983,611374,'Paraphaenocladius sp. BOLD:ACM0472','species'),(1773984,611374,'Paraphaenocladius sp. BOLD:ACM2449','species'),(1773985,611374,'Paraphaenocladius sp. BOLD:ACM7129','species'),(1773986,611374,'Paraphaenocladius sp. BOLD:ACN8606','species'),(1773987,611374,'Paraphaenocladius sp. CNTNA282-14','species'),(1773988,82133,'Paratanytarsus sp. BOLD:AAP5145','species'),(1773989,82133,'Paratanytarsus sp. BOLD:AAP8998','species'),(1773990,82133,'Paratanytarsus sp. BOLD:ACK9985','species'),(1773991,82133,'Paratanytarsus sp. BOLD:ACM0242','species'),(1773992,82133,'Paratanytarsus sp. BOLD:ACM1030','species'),(1773993,1279003,'Phaenopsectra sp. BOLD:ACI3915','species'),(1773994,54968,'Polypedilum sp. BOLD:ACC8266','species'),(1773995,54968,'Polypedilum sp. BOLD:ACE2157','species'),(1773996,54968,'Polypedilum sp. CNPER216-14','species'),(1773997,191633,'Procladius sp. BOLD:ACK1381','species'),(1773998,191633,'Procladius sp. BOLD:ACM1540','species'),(1773999,191633,'Procladius sp. BOLD:ACN0527','species'),(1774000,288848,'Psectrocladius sp. BOLD:ACM4589','species'),(1774001,288848,'Psectrocladius sp. BOLD:ACN1831','species'),(1774002,288848,'Psectrocladius sp. BOLD:ACN9688','species'),(1774003,611381,'Pseudorthocladius sp. BOLD:ACN0525','species'),(1774004,288875,'Rheotanytarsus sp. BOLD:AAL9308','species'),(1774005,315559,'Smittia sp. BOLD:AAB0374','species'),(1774006,315559,'Smittia sp. BOLD:ACL4016','species'),(1774007,315559,'Smittia sp. BOLD:ACM1404','species'),(1774008,315559,'Smittia sp. BOLD:ACN7647','species'),(1774009,891931,'Sublettea sp. BOLD:ACJ8771','species'),(1774010,891931,'Sublettea sp. CNROB591-13','species'),(1774011,611390,'Synendotendipes sp. BOLD:ACL6038','species'),(1774012,1333472,'Tanypodinae sp. BOLD:AAG5468','species'),(1774013,1333472,'Tanypodinae sp. BOLD:AAG5505','species'),(1774014,1333472,'Tanypodinae sp. BOLD:AAL7370','species'),(1774015,1333472,'Tanypodinae sp. BOLD:AAM6289','species'),(1774016,1333472,'Tanypodinae sp. BOLD:AAM6290','species'),(1774017,1333472,'Tanypodinae sp. BOLD:AAM6293','species'),(1774018,1333472,'Tanypodinae sp. BOLD:AAN5325','species'),(1774019,1333472,'Tanypodinae sp. BOLD:AAN5326','species'),(1774020,1333472,'Tanypodinae sp. BOLD:AAN5335','species'),(1774021,1333472,'Tanypodinae sp. BOLD:AAN5337','species'),(1774022,1333472,'Tanypodinae sp. BOLD:AAP3000','species'),(1774023,1333472,'Tanypodinae sp. BOLD:AAV5947','species'),(1774024,1333472,'Tanypodinae sp. BOLD:ABW7322','species'),(1774025,1333472,'Tanypodinae sp. BOLD:ACA2938','species'),(1774026,1333472,'Tanypodinae sp. BOLD:ACC7559','species'),(1774027,1333472,'Tanypodinae sp. BOLD:ACG9102','species'),(1774028,1333472,'Tanypodinae sp. BOLD:ACI3713','species'),(1774029,1333472,'Tanypodinae sp. BOLD:ACL5405','species'),(1774030,1333472,'Tanypodinae sp. BOLD:ACM8829','species'),(1774031,1333472,'Tanypodinae sp. BOLD:ACM9969','species'),(1774032,1333472,'Tanypodinae sp. BOLD:ACN3016','species'),(1774033,1333472,'Tanypodinae sp. BOLD:ACN3943','species'),(1774034,1333472,'Tanypodinae sp. BOLD:ACN4910','species'),(1774035,1333472,'Tanypodinae sp. BOLD:ACV4671','species'),(1774036,1333472,'Tanypodinae sp. CNTNC296-14','species'),(1774037,288802,'Tanytarsus sp. BOLD:AAH9825','species'),(1774038,288802,'Tanytarsus sp. BOLD:ACA3191','species'),(1774039,288802,'Tanytarsus sp. BOLD:ACG7032','species'),(1774040,288802,'Tanytarsus sp. BOLD:ACI2745','species'),(1774041,288802,'Tanytarsus sp. BOLD:ACI3489','species'),(1774042,288802,'Tanytarsus sp. BOLD:ACI8667','species'),(1774043,288802,'Tanytarsus sp. BOLD:ACJ8010','species'),(1774044,288802,'Tanytarsus sp. BOLD:ACK1869','species'),(1774045,288802,'Tanytarsus sp. BOLD:ACL3606','species'),(1774046,288802,'Tanytarsus sp. BOLD:ACL3937','species'),(1774047,288802,'Tanytarsus sp. BOLD:ACL8563','species'),(1774048,288802,'Tanytarsus sp. BOLD:ACL8822','species'),(1774049,288802,'Tanytarsus sp. BOLD:ACM9833','species'),(1774050,288802,'Tanytarsus sp. BOLD:ACN1501','species'),(1774051,288802,'Tanytarsus sp. BOLD:ACN4229','species'),(1774052,288802,'Tanytarsus sp. BOLD:ACN4875','species'),(1774053,288802,'Tanytarsus sp. BOLD:ACN4914','species'),(1774054,288802,'Tanytarsus sp. BOLD:ACN5108','species'),(1774055,288802,'Tanytarsus sp. BOLD:ACN5455','species'),(1774056,288802,'Tanytarsus sp. BOLD:ACN5513','species'),(1774057,288802,'Tanytarsus sp. BOLD:ACN5514','species'),(1774058,288802,'Tanytarsus sp. BOLD:ACN5515','species'),(1774059,288802,'Tanytarsus sp. BOLD:ACN5516','species'),(1774060,288802,'Tanytarsus sp. BOLD:ACN6175','species'),(1774061,288802,'Tanytarsus sp. BOLD:ACN7118','species'),(1774062,288802,'Tanytarsus sp. BOLD:ACN7443','species'),(1774063,288802,'Tanytarsus sp. BOLD:ACN7481','species'),(1774064,288802,'Tanytarsus sp. BOLD:ACN7625','species'),(1774065,288802,'Tanytarsus sp. BOLD:ACN7629','species'),(1774066,288802,'Tanytarsus sp. BOLD:ACN7770','species'),(1774067,288802,'Tanytarsus sp. BOLD:ACN9742','species'),(1774068,288802,'Tanytarsus sp. BOLD:ACO2368','species'),(1774069,288802,'Tanytarsus sp. CNMID954-14','species'),(1774070,288802,'Tanytarsus sp. CNMIE1442-14','species'),(1774071,288802,'Tanytarsus sp. CNMIG2092-14','species'),(1774072,288802,'Tanytarsus sp. CNPEE930-14','species'),(1774073,288802,'Tanytarsus sp. CNPEG110-14','species'),(1774074,288802,'Tanytarsus sp. CNPEO773-14','species'),(1774075,994282,'Thienemannimyia sp. BOLD:ACM1928','species'),(1774076,391816,'Xenochironomus sp. BOLD:ABX4759','species'),(1774077,72538,'Chironomus sp. BOLD:AAG5453','species'),(1774078,72538,'Chironomus sp. BOLD:AAI4309','species'),(1774079,72538,'Chironomus sp. BOLD:AAP6880','species'),(1774080,72538,'Chironomus sp. BOLD:ABV1237','species'),(1774081,72538,'Chironomus sp. BOLD:ACJ8761','species'),(1774082,72538,'Chironomus sp. BOLD:ACK9793','species'),(1774083,72538,'Chironomus sp. BOLD:ACL4081','species'),(1774084,72538,'Chironomus sp. CNPEP327-14','species'),(1774085,1883,'Streptomyces sp. WL003','species'),(1774086,149698,'Massilia sp. B1100-1','species'),(1774087,55968,'Leucobacter sp. 06C10-3-11','species'),(1774088,42393,'Eupentacta fraudatrix','species'),(1774089,547,'Enterobacter sp. 322K','species'),(1774090,286,'Pseudomonas sp. 230Y','species'),(1774091,51366,'Salinivibrio sp. GL6','species'),(1774094,1883,'Streptomyces sp. KS58','species'),(1774095,29278,'Cloning vector pAAV-9(5)-hSyn-TurboRFP-mito-CytbAS','species'),(1774096,323445,'Chytridiaceae sp. PML-2015','species'),(1774097,5552,'Trichosporon sp. MP24','species'),(1774098,5579,'Aureobasidium sp. Teo12','species'),(1774099,66612,'Ceramothyrium sp. XZ-2015','species'),(1774100,257649,'Leucocytozoon sp. PICAl','species'),(1774101,165695,'Sphingobium sp. h94','species'),(1774102,6466,'Priotrochus','genus'),(1774103,92905,'Carduus kerneri','species'),(1774104,1664098,'Carduus adpressus subsp. rhodopaeus','subspecies'),(1774105,92905,'Carduus thracicus','species'),(1774107,128827,'Catenisphaera','genus'),(1774110,260545,'Oxysarcodexia xanthosoma','species'),(1774111,1883,'Streptomyces sp. 20733-1','species'),(1774113,445,'Legionella sp. SMNF-IS','species'),(1774114,1649454,'environmental samples','no rank'),(1774115,1774114,'uncultured Glaciihabitans sp.','species'),(1774117,217164,'Caligus cheilodactyli','species'),(1774118,72035,'Lepeophtheirus edwardsi','species'),(1774119,72035,'Lepeophtheirus confusum','species'),(1774121,158424,'Rhinerrhizopsis','genus'),(1774122,13450,'Corylus x vilmorinii','species'),(1774123,3511,'Quercus sp. 7907','species'),(1774124,1169107,'Acutodesmus sp. KNUA038','species'),(1774125,75800,'Coelastrella sp. KNUA037','species'),(1774126,126838,'Micractinium sp. KNUA036','species'),(1774127,427904,'Pseudopediastrum sp. KNUA039','species'),(1774128,186803,'Murimonas','genus'),(1774131,563835,'Hydrobacter','genus'),(1774136,1268,'Garicola','genus'),(1774141,149698,'Massilia sp. WX5','species'),(1774142,410656,'human eye metagenome','species'),(1774143,1827,'Rhodococcus sp. BZM4','species'),(1774144,102793,'Influenza A virus (A/chicken/Ismailia/144CA/2014(H5N1))','no rank'),(1774145,102793,'Influenza A virus (A/chicken/Sharkeya/14209SS/2014(H5N1))','no rank'),(1774146,102793,'Influenza A virus (A/chicken/Kafr_Elsheikh/UT-151CAD/2015(H5N1))','no rank'),(1774147,102793,'Influenza A virus (A/duck/Cairo/157CA/2015(H5N1))','no rank'),(1774148,102793,'Influenza A virus (A/duck/Menia/1543S/2015(H5N1))','no rank'),(1774149,102793,'Influenza A virus (A/turkey/Menia/15248S/2015(H5N1))','no rank'),(1774150,102793,'Influenza A virus (A/duck/Cairo/1578CA/2015(H5N1))','no rank'),(1774151,102793,'Influenza A virus (A/duck/Dakahlia/1536CAG/2015(H5N1))','no rank'),(1774152,102793,'Influenza A virus (A/duck/Giza/15292S/2015(H5N1))','no rank'),(1774153,5251,'Ceratobasidium sp. WSF14_P34','species'),(1774154,409946,'Mortierellales sp. CM14_P16','species'),(1774155,56156,'Mucorales sp. CM14_P20','species'),(1774156,462985,'Mucoromycotina sp. CM14_P83','species'),(1774157,462985,'Mucoromycotina sp. WSF14_P89','species'),(1774158,462985,'Mucoromycotina sp. WSF14_P94','species'),(1774159,5506,'Fusarium sp. MKC22','species'),(1774160,5543,'Trichoderma sp. NJC-2015a','species'),(1774161,5543,'Trichoderma sp. NJC-2015b','species'),(1774162,5543,'Trichoderma sp. NJC-2015c','species'),(1774163,5543,'Trichoderma sp. NJC-2015d','species'),(1774164,5543,'Trichoderma sp. NJC-2015e','species'),(1774165,5543,'Trichoderma sp. NJC-2015f','species'),(1774166,5543,'Trichoderma sp. NJC-2015g','species'),(1774167,178724,'uncultured Pachyphlodes','species'),(1774168,5502,'Curvularia sp. RSL01','species'),(1774170,36048,'Tuber sp. RH-2015','species'),(1774171,36048,'Tuber sp. 5717 9','species'),(1774172,36048,'Tuber sp. 5717 h5','species'),(1774173,36048,'Tuber sp. 7549 11','species'),(1774174,36048,'Tuber sp. 7549 12','species'),(1774175,36048,'Tuber sp. 7549 9','species'),(1774176,4919,'Pichia sp. CS9','species'),(1774177,1540022,'Candida sp. CS4','species'),(1774178,592558,'Rhodotorula sp. CS10','species'),(1774179,34472,'Amauroderma camerarium','species'),(1774180,34472,'Amauroderma pseudoboletus','species'),(1774181,34472,'Amauroderma intermedium','species'),(1774182,34472,'Amauroderma calcitum','species'),(1774184,34472,'Amauroderma aff. praetervisum FLOR 52249','species'),(1774185,34472,'Amauroderma aff. schomburgkii FLOR 52304','species'),(1774186,34472,'Amauroderma sp. INPA 249751','species'),(1774188,71886,'Hohenbuehelia atrocoerulea','species'),(1774190,71886,'Hohenbuehelia cyphelliformis','species'),(1774195,26378,'Iris sp. ser. Hexagonae','species'),(1774196,1088862,'Kareius bicoloratus x Pseudopleuronectes yokohamae','species'),(1774197,1883,'Streptomyces sp. KS112','species'),(1774198,1883,'Streptomyces sp. KS55','species'),(1774199,1883,'Streptomyces sp. KS62','species'),(1774200,291027,'Pepper leaf curl Thailand virus','species'),(1774201,996276,'Orobdella brachyepididymis','species'),(1774202,996276,'Orobdella nakahamai','species'),(1774203,996276,'Orobdella okanoi','species'),(1774204,39142,'Boiga ocellata','species'),(1774205,39142,'Boiga cyanea','species'),(1774206,201956,'Aplidium peruvianum','species'),(1774207,201956,'Aplidium variabile','species'),(1774208,7718,'Ciona robusta','species'),(1774209,322838,'Distaplia colligans','species'),(1774210,13109,'Lissoclinum perforatum','species'),(1774211,7730,'Pyura legumen','species'),(1774212,7724,'Styela paessleri','species'),(1774213,562744,'Synoicum georgianum','species'),(1774214,27573,'Paramolgula','genus'),(1774215,1774214,'Paramolgula gregaria','species'),(1774216,1839,'Nocardioides rotundus','species'),(1774217,6882,'Leiurus abdullahbayrami','species'),(1774218,243448,'Phintella bifurcilinea','species'),(1774219,243448,'Phintella aequipeiformis','species'),(1774220,219470,'Isonychia shima','species'),(1774221,219470,'Isonychia ussurica','species'),(1774222,59479,'Rhinolophus ferrumequinum tragatus','subspecies'),(1774223,265987,'Helicopsis filimargo','species'),(1774224,417517,'Meleoma titschacki','species'),(1774225,1038891,'Parogovia sp. RMC-2015','species'),(1774226,1038891,'Parogovia cf. sironoides RMC-2015','species'),(1774227,1276008,'Leptopsalis sp. RMC-2015','species'),(1774228,344036,'Miopsalis sp. RMC-2015','species'),(1774229,297717,'Troglosiro cf. juberthiei RMC-2015','species'),(1774230,410657,'surface metagenome','species'),(1774231,95050,'Agapophytus sp. SLW-2015','species'),(1774232,99790,'Ectinorhynchus sp. 1 SLW-2015','species'),(1774233,99790,'Ectinorhynchus sp. 2 SLW-2015','species'),(1774234,99790,'Ectinorhynchus sp. 3 SLW-2015','species'),(1774235,99790,'Ectinorhynchus sp. 4 SLW-2015','species'),(1774236,99790,'Ectinorhynchus sp. 5 SLW-2015','species'),(1774237,99790,'Ectinorhynchus sp. 6 SLW-2015','species'),(1774238,99790,'Ectinorhynchus sp. 7 SLW-2015','species'),(1774239,1562693,'Evansomyia sp. 1 SLW-2015','species'),(1774240,1562693,'Evansomyia sp. 2 SLW-2015','species'),(1774241,1562693,'Evansomyia sp. 3 SLW-2015','species'),(1774242,1562693,'Evansomyia sp. 4 SLW-2015','species'),(1774243,95062,'Henicomyia sp. SLW-2015','species'),(1774244,240526,'Irwiniella sp. SLW-2015','species'),(1774245,1611598,'Manestella sp. 2 SLW-2015','species'),(1774246,97373,'Nanexila sp. SLW-2015','species'),(1774247,1611609,'Pachyrrhiza sp. SLW-2015','species'),(1774248,95056,'Parapsilocephala sp. 1 SLW-2015','species'),(1774249,95056,'Parapsilocephala sp. 2 SLW-2015','species'),(1774250,97310,'Acupalpa semirufa','species'),(1774251,95050,'Agapophytus paramonovi','species'),(1774252,95042,'Anabarhynchus annulatus','species'),(1774253,95042,'Anabarhynchus helvenacus','species'),(1774254,95042,'Anabarhynchus montanus','species'),(1774255,95042,'Anabarhynchus occidentalis','species'),(1774256,95042,'Anabarhynchus yeatesi','species'),(1774257,95052,'Bonjeania actuosa','species'),(1774258,1562682,'Collessiama narelleae','species'),(1774259,99790,'Ectinorhynchus castaneus','species'),(1774260,797146,'Laxotela gaimari','species'),(1774261,797146,'Laxotela metzi','species'),(1774262,797146,'Laxotela plata','species'),(1774263,97373,'Nanexila vittata','species'),(1774264,95054,'Neodialineura bifaria','species'),(1774265,95054,'Neodialineura polygramma','species'),(1774266,95072,'Penniverpa gracilis','species'),(1774267,95078,'Thereva nobilitata','species'),(1774268,50676,'Belonalys','genus'),(1774269,1774268,'Belonalys obscura','species'),(1774270,7544,'Cryptops sp. ZFMK-TIS-9755','species'),(1774272,1279,'Staphylococcus sp. AA1','species'),(1774273,52959,'Polaribacter sp. LPB0003','species'),(1774274,230355,'environmental samples','no rank'),(1774275,1774274,'uncultured Methanolacinia sp.','species'),(1774276,331625,'Hordeum vulgare endornavirus','species'),(1774278,31989,'Aquimixticola','genus'),(1774282,333278,'Influenza A virus (A/chicken/China/028/2014(H7N9))','no rank'),(1774283,5455,'Colletotrichum LL-2015','species'),(1774284,5052,'Aspergillus oerlinghausensis','species'),(1774285,145166,'Pyramidula cephalonica','species'),(1774286,145166,'Pyramidula chorismenostoma','species'),(1774287,145166,'Pyramidula jaenensis','species'),(1774288,145166,'Pyramidula sp. 1 OR-2015','species'),(1774289,145166,'Pyramidula sp. 2 OR-2015','species'),(1774290,145166,'Pyramidula sp. 3 OR-2015','species'),(1774291,145166,'Pyramidula sp. 4 OR-2015','species'),(1774292,4480,'Aegilops geniculata x Aegilops triuncialis','species'),(1774293,68883,'Rhogadopsis','genus'),(1774294,68883,'Areotetes','genus'),(1774295,178839,'Conchoecia magna','species'),(1774296,1302796,'Alacia alata','species'),(1774297,1302796,'Alacia valdiviae','species'),(1774298,702405,'Metaconchoecia inflata','species'),(1774299,702405,'Metaconchoecia longiseta','species'),(1774300,702405,'Metaconchoecia rotundata','species'),(1774301,702405,'Metaconchoecia skogsbergi','species'),(1774302,702405,'Metaconchoecia subinflata','species'),(1774303,702410,'Mollicia kampta','species'),(1774304,702410,'Mollicia mollis','species'),(1774305,702415,'Paraconchoecia allotherium','species'),(1774306,702415,'Paraconchoecia cophopyga','species'),(1774307,702415,'Paraconchoecia echinata','species'),(1774308,702389,'Conchoecetta giesbrechti','species'),(1774309,178839,'Conchoecia macrocheira','species'),(1774310,702391,'Conchoecilla chuni','species'),(1774311,702393,'Conchoecissa symmetrica','species'),(1774312,702396,'Discoconchoecia discophora','species'),(1774313,702400,'Gigantocypris muelleri','species'),(1774314,702408,'Mikroconchoecia stigmatica','species'),(1774315,702412,'Orthoconchoecia bispinosa','species'),(1774316,702412,'Orthoconchoecia haddoni','species'),(1774317,702421,'Paramollicia major','species'),(1774318,178838,'Archiconchoecia','genus'),(1774319,1774318,'Archiconchoecia versicula','species'),(1774320,178838,'Archiconchoecemma','genus'),(1774321,1774320,'Archiconchoecemma simula','species'),(1774322,178838,'Archiconchoecetta','genus'),(1774323,1774322,'Archiconchoecetta bimucronata','species'),(1774324,1774322,'Archiconchoecetta bispicula','species'),(1774325,1774318,'Archiconchoecia striata','species'),(1774326,178838,'Archiconchoecissa','genus'),(1774327,1774326,'Archiconchoecissa pljusnini','species'),(1774328,178838,'Austrinoecia','genus'),(1774329,1774328,'Austrinoecia isocheira','species'),(1774330,178838,'Boroecia','genus'),(1774331,1774330,'Boroecia antipoda','species'),(1774332,1774330,'Boroecia borealis','species'),(1774333,1774330,'Boroecia maxima','species'),(1774334,178838,'Chavturia','genus'),(1774335,1774334,'Chavturia abyssopelagica','species'),(1774336,178838,'Clausoecia','genus'),(1774337,1774336,'Clausoecia pusilla','species'),(1774338,178838,'Deeveyoecia','genus'),(1774339,1774338,'Deeveyoecia arcuata','species'),(1774340,178838,'Fellia','genus'),(1774341,1774340,'Fellia cornuta','species'),(1774342,178838,'Gaussicia','genus'),(1774343,1774342,'Gaussicia incisa','species'),(1774344,178838,'Halocypria','genus'),(1774345,1774344,'Halocypria globosa','species'),(1774346,178838,'Halocypris','genus'),(1774348,1774346,'Halocypris inflata','species'),(1774349,178838,'Kyrtoecia','genus'),(1774350,1774349,'Kyrtoecia kyrtophora','species'),(1774351,178838,'Loricoecia','genus'),(1774352,1774351,'Loricoecia acutimarginata','species'),(1774353,178838,'Mamilloecia','genus'),(1774354,1774353,'Mamilloecia mamillata','species'),(1774355,178838,'Nasoecia','genus'),(1774356,1774355,'Nasoecia nasotuberculata','species'),(1774357,178838,'Obtusoecia','genus'),(1774358,1774357,'Obtusoecia antarctica','species'),(1774359,178838,'Pseudoconchoecia','genus'),(1774360,1774359,'Pseudoconchoecia serrulata','species'),(1774361,178838,'Rotundoecia','genus'),(1774362,1774361,'Rotundoecia teretivalvata','species'),(1774373,314275,'Alteromonas mediterranea DE','no rank'),(1774374,11520,'Influenza B virus (B/Philippines/22/2010)','no rank'),(1774375,11520,'Influenza B virus (B/Philippines/47/2010)','no rank'),(1774376,11520,'Influenza B virus (B/Philippines/48/2010)','no rank'),(1774377,11520,'Influenza B virus (B/Philippines/50/2010)','no rank'),(1774378,11520,'Influenza B virus (B/Philippines/53/2010)','no rank'),(1774379,11520,'Influenza B virus (B/Philippines/54/2010)','no rank'),(1774380,11520,'Influenza B virus (B/Philippines/55/2010)','no rank'),(1774381,11520,'Influenza B virus (B/Philippines/56/2010)','no rank'),(1774382,11520,'Influenza B virus (B/Philippines/57/2010)','no rank'),(1774383,11520,'Influenza B virus (B/Philippines/58/2010)','no rank'),(1774384,11520,'Influenza B virus (B/Philippines/59/2010)','no rank'),(1774385,11520,'Influenza B virus (B/Philippines/60/2010)','no rank'),(1774386,11520,'Influenza B virus (B/Philippines/61/2010)','no rank'),(1774387,11520,'Influenza B virus (B/Philippines/62/2010)','no rank'),(1774388,11520,'Influenza B virus (B/Philippines/63/2010)','no rank'),(1774389,11520,'Influenza B virus (B/Philippines/64/2010)','no rank'),(1774390,11520,'Influenza B virus (B/Philippines/65/2010)','no rank'),(1774391,11520,'Influenza B virus (B/Philippines/68/2010)','no rank'),(1774392,11520,'Influenza B virus (B/Philippines/69/2010)','no rank'),(1774393,11520,'Influenza B virus (B/Philippines/76/2010)','no rank'),(1774394,11520,'Influenza B virus (B/Philippines/77/2010)','no rank'),(1774395,11520,'Influenza B virus (B/Philippines/85/2010)','no rank'),(1774396,11520,'Influenza B virus (B/Philippines/86/2010)','no rank'),(1774397,11520,'Influenza B virus (B/Philippines/89/2010)','no rank'),(1774398,11520,'Influenza B virus (B/Philippines/90/2010)','no rank'),(1774399,11520,'Influenza B virus (B/Philippines/98/2010)','no rank'),(1774400,11520,'Influenza B virus (B/Philippines/111/2010)','no rank'),(1774401,11520,'Influenza B virus (B/Philippines/112/2010)','no rank'),(1774402,11520,'Influenza B virus (B/Philippines/99/2010)','no rank'),(1774403,11520,'Influenza B virus (B/Philippines/100/2010)','no rank'),(1774404,11520,'Influenza B virus (B/Philippines/101/2010)','no rank'),(1774405,11520,'Influenza B virus (B/Philippines/109/2010)','no rank'),(1774406,11520,'Influenza B virus (B/Philippines/116/2010)','no rank'),(1774407,11520,'Influenza B virus (B/Philippines/115/2010)','no rank'),(1774408,11520,'Influenza B virus (B/Philippines/119/2010)','no rank'),(1774409,11520,'Influenza B virus (B/Philippines/125/2010)','no rank'),(1774410,11520,'Influenza B virus (B/Philippines/134/2010)','no rank'),(1774411,11520,'Influenza B virus (B/Philippines/135/2010)','no rank'),(1774412,11520,'Influenza B virus (B/Philippines/137/2010)','no rank'),(1774413,11520,'Influenza B virus (B/Philippines/138/2010)','no rank'),(1774414,11520,'Influenza B virus (B/Philippines/141/2010)','no rank'),(1774415,11520,'Influenza B virus (B/Philippines/144/2010)','no rank'),(1774416,11520,'Influenza B virus (B/Philippines/146/2010)','no rank'),(1774417,11520,'Influenza B virus (B/Philippines/147/2010)','no rank'),(1774418,11520,'Influenza B virus (B/Philippines/8/2011)','no rank'),(1774419,11520,'Influenza B virus (B/Philippines/110/2011)','no rank'),(1774420,11520,'Influenza B virus (B/Philippines/111/2011)','no rank'),(1774421,11520,'Influenza B virus (B/Philippines/112/2011)','no rank'),(1774422,11520,'Influenza B virus (B/Philippines/139/2011)','no rank'),(1774423,11520,'Influenza B virus (B/Philippines/141/2011)','no rank'),(1774424,11520,'Influenza B virus (B/Philippines/142/2011)','no rank'),(1774425,11520,'Influenza B virus (B/Philippines/143/2011)','no rank'),(1774426,11520,'Influenza B virus (B/Philippines/144/2011)','no rank'),(1774427,11520,'Influenza B virus (B/Philippines/145/2011)','no rank'),(1774428,11520,'Influenza B virus (B/Philippines/146/2011)','no rank'),(1774429,11520,'Influenza B virus (B/Philippines/147/2011)','no rank'),(1774430,11520,'Influenza B virus (B/Philippines/148/2011)','no rank'),(1774431,11520,'Influenza B virus (B/Philippines/154/2011)','no rank'),(1774432,11520,'Influenza B virus (B/Philippines/156/2011)','no rank'),(1774433,11520,'Influenza B virus (B/Philippines/157/2011)','no rank'),(1774434,11520,'Influenza B virus (B/Philippines/160/2011)','no rank'),(1774435,11520,'Influenza B virus (B/Philippines/164/2011)','no rank'),(1774436,11520,'Influenza B virus (B/Philippines/170/2011)','no rank'),(1774437,11520,'Influenza B virus (B/Philippines/171/2011)','no rank'),(1774438,11520,'Influenza B virus (B/Philippines/173/2011)','no rank'),(1774439,11520,'Influenza B virus (B/Philippines/174/2011)','no rank'),(1774440,11520,'Influenza B virus (B/Philippines/182/2011)','no rank'),(1774441,11520,'Influenza B virus (B/Philippines/188/2011)','no rank'),(1774442,11520,'Influenza B virus (B/Philippines/189/2011)','no rank'),(1774443,11520,'Influenza B virus (B/Philippines/190/2011)','no rank'),(1774444,11520,'Influenza B virus (B/Philippines/191/2011)','no rank'),(1774445,11520,'Influenza B virus (B/Philippines/192/2011)','no rank'),(1774446,11520,'Influenza B virus (B/Philippines/198/2011)','no rank'),(1774447,11520,'Influenza B virus (B/Philippines/199/2011)','no rank'),(1774448,11520,'Influenza B virus (B/Philippines/201/2011)','no rank'),(1774449,11520,'Influenza B virus (B/Philippines/206/2011)','no rank'),(1774450,11520,'Influenza B virus (B/Philippines/129/2011)','no rank'),(1774451,11520,'Influenza B virus (B/Philippines/161/2011)','no rank'),(1774452,11520,'Influenza B virus (B/Philippines/159/2011)','no rank'),(1774453,11520,'Influenza B virus (B/Philippines/200/2011)','no rank'),(1774454,11520,'Influenza B virus (B/Philippines/1/2012)','no rank'),(1774455,11520,'Influenza B virus (B/Philippines/2/2012)','no rank'),(1774456,11520,'Influenza B virus (B/Philippines/3/2012)','no rank'),(1774457,11520,'Influenza B virus (B/Philippines/7/2012)','no rank'),(1774458,11520,'Influenza B virus (B/Philippines/10/2012)','no rank'),(1774459,11520,'Influenza B virus (B/Philippines/17/2012)','no rank'),(1774460,11520,'Influenza B virus (B/Philippines/24/2012)','no rank'),(1774461,11520,'Influenza B virus (B/Philippines/7/2013)','no rank'),(1774462,11520,'Influenza B virus (B/Philippines/13/2013)','no rank'),(1774463,11520,'Influenza B virus (B/Philippines/14/2013)','no rank'),(1774464,11520,'Influenza B virus (B/Philippines/15/2013)','no rank'),(1774465,11520,'Influenza B virus (B/Philippines/16/2013)','no rank'),(1774466,11520,'Influenza B virus (B/Philippines/17/2013)','no rank'),(1774467,11520,'Influenza B virus (B/Philippines/18/2013)','no rank'),(1774468,11520,'Influenza B virus (B/Philippines/19/2013)','no rank'),(1774469,11520,'Influenza B virus (B/Philippines/20/2013)','no rank'),(1774470,11520,'Influenza B virus (B/Philippines/21/2013)','no rank'),(1774471,11520,'Influenza B virus (B/Philippines/22/2013)','no rank'),(1774472,11520,'Influenza B virus (B/Philippines/24/2013)','no rank'),(1774473,11520,'Influenza B virus (B/Philippines/25/2013)','no rank'),(1774474,11520,'Influenza B virus (B/Philippines/26/2013)','no rank'),(1774475,11520,'Influenza B virus (B/Philippines/30/2013)','no rank'),(1774476,11520,'Influenza B virus (B/Philippines/31/2013)','no rank'),(1774477,11520,'Influenza B virus (B/Philippines/35/2013)','no rank'),(1774478,11520,'Influenza B virus (B/Philippines/36/2013)','no rank'),(1774479,11520,'Influenza B virus (B/Philippines/37/2013)','no rank'),(1774480,11520,'Influenza B virus (B/Philippines/39/2013)','no rank'),(1774481,11520,'Influenza B virus (B/Philippines/40/2013)','no rank'),(1774482,11520,'Influenza B virus (B/Philippines/41/2013)','no rank'),(1774483,11520,'Influenza B virus (B/Philippines/42/2013)','no rank'),(1774484,11520,'Influenza B virus (B/Philippines/45/2013)','no rank'),(1774485,11520,'Influenza B virus (B/Philippines/46/2013)','no rank'),(1774486,11520,'Influenza B virus (B/Philippines/48/2013)','no rank'),(1774487,11520,'Influenza B virus (B/Philippines/50/2013)','no rank'),(1774488,11520,'Influenza B virus (B/Philippines/55/2013)','no rank'),(1774489,11520,'Influenza B virus (B/Philippines/59/2013)','no rank'),(1774490,11520,'Influenza B virus (B/Philippines/60/2013)','no rank'),(1774491,11520,'Influenza B virus (B/Philippines/65/2013)','no rank'),(1774492,11520,'Influenza B virus (B/Philippines/66/2013)','no rank'),(1774493,11520,'Influenza B virus (B/Philippines/67/2013)','no rank'),(1774494,11520,'Influenza B virus (B/Philippines/68/2013)','no rank'),(1774495,11520,'Influenza B virus (B/Philippines/69/2013)','no rank'),(1774496,11520,'Influenza B virus (B/Philippines/71/2013)','no rank'),(1774497,11520,'Influenza B virus (B/Philippines/72/2013)','no rank'),(1774498,11520,'Influenza B virus (B/Philippines/73/2013)','no rank'),(1774499,11520,'Influenza B virus (B/Philippines/78/2013)','no rank'),(1774500,11520,'Influenza B virus (B/Philippines/80/2013)','no rank'),(1774501,11520,'Influenza B virus (B/Philippines/81/2013)','no rank'),(1774502,662,'Vibrio sp. SQIN4','species'),(1774503,570,'Klebsiella sp. 138K','species'),(1774504,32008,'Burkholderia sp. X1Ad2','species'),(1774505,649395,'Cryptosporidium sp. bat genotype V','species'),(1774506,649395,'Cryptosporidium sp. bat genotype VI','species'),(1774507,649395,'Cryptosporidium sp. bat genotype VII','species'),(1774508,12333,'Escherichia phage phi467','species'),(1774509,114728,'Influenza A virus (A/swine/Bavaria/20801/2011(H1N2))','no rank'),(1774510,114728,'Influenza A virus (A/swine/Bavaria/22501/2011(H1N2))','no rank'),(1774511,114728,'Influenza A virus (A/swine/Bavaria/22502/2011(H1N2))','no rank'),(1774512,114728,'Influenza A virus (A/swine/Bavaria/114011/2010(H1N2))','no rank'),(1774513,114728,'Influenza A virus (A/swine/Bavaria/11403/2010(H1N2))','no rank'),(1774514,114728,'Influenza A virus (A/swine/Bavaria/16001/2011(H1N2))','no rank'),(1774515,114728,'Influenza A virus (A/swine/Bavaria/85001/2010(H1N2))','no rank'),(1774516,114728,'Influenza A virus (A/swine/Bavaria/85101/2010(H1N2))','no rank'),(1774517,114728,'Influenza A virus (A/swine/Bavaria/86201/2012(H1N2))','no rank'),(1774518,114728,'Influenza A virus (A/swine/Bavaria/86901/2013(H1N2))','no rank'),(1774519,114728,'Influenza A virus (A/swine/Bavaria/81033/2013(H1N2))','no rank'),(1774520,114728,'Influenza A virus (A/swine/Bavaria/42011/2012(H1N2))','no rank'),(1774521,119210,'Influenza A virus (A/swine/Bavaria/32703/2012(H3N2))','no rank'),(1774522,119210,'Influenza A virus (A/swine/Bavaria/32704/2012(H3N2))','no rank'),(1774523,119210,'Influenza A virus (A/swine/Bavaria/32807/2012(H3N2))','no rank'),(1774524,119210,'Influenza A virus (A/swine/Bavaria/32810/2012(H3N2))','no rank'),(1774525,119210,'Influenza A virus (A/swine/Bavaria/33602/2012(H1N2))','no rank'),(1774526,119210,'Influenza A virus (A/swine/Bavaria/33603/2012(H1N2))','no rank'),(1774527,119210,'Influenza A virus (A/swine/Bavaria/33811/2012(H3N2))','no rank'),(1774528,119210,'Influenza A virus (A/swine/Bavaria/33813/2012(H3N2))','no rank'),(1774529,119210,'Influenza A virus (A/swine/Bavaria/33814/2012(H3N2))','no rank'),(1774530,119210,'Influenza A virus (A/swine/Bavaria/82301/2012(H3N2))','no rank'),(1774531,119210,'Influenza A virus (A/swine/Bavaria/82501/2012(H3N2))','no rank'),(1774532,119210,'Influenza A virus (A/swine/Bavaria/82801/2011(H3N2))','no rank'),(1774533,119210,'Influenza A virus (A/swine/Bavaria/84901/2010(H3N2))','no rank'),(1774534,119210,'Influenza A virus (A/swine/Bavaria/10101/2013(H3N2))','no rank'),(1774535,119210,'Influenza A virus (A/swine/Bavaria/1802/2013(H3N2))','no rank'),(1774536,119210,'Influenza A virus (A/swine/Bavaria/1803/2013(H3N2))','no rank'),(1774537,114727,'Influenza A virus (A/swine/Bavaria/84401/2010(H1N1))','no rank'),(1774538,114727,'Influenza A virus (A/swine/Bavaria/11101/2012(H1N1))','no rank'),(1774539,114727,'Influenza A virus (A/swine/Bavaria/11102/2012(H1N1))','no rank'),(1774540,114727,'Influenza A virus (A/swine/Bavaria/11401/2010(H1N1))','no rank'),(1774541,114727,'Influenza A virus (A/swine/Bavaria/85301/2012(H1N1))','no rank'),(1774542,114727,'Influenza A virus (A/swine/Bavaria/86001/2013(H1N1))','no rank'),(1774543,114727,'Influenza A virus (A/swine/Bavaria/86601/2012(H1N1))','no rank'),(1774544,114727,'Influenza A virus (A/swine/Bavaria/86801/2012(H1N1))','no rank'),(1774545,114727,'Influenza A virus (A/swine/Bavaria/9402/2013(H1N1))','no rank'),(1774546,114727,'Influenza A virus (A/swine/Bavaria/5601/2013(H1N1))','no rank'),(1774547,114727,'Influenza A virus (A/swine/Bavaria/5701/2013(H1N1))','no rank'),(1774548,114727,'Influenza A virus (A/swine/Bavaria/6001/2013(H1N1))','no rank'),(1774549,114727,'Influenza A virus (A/swine/Bavaria/6707/2010(H1N1))','no rank'),(1774550,114727,'Influenza A virus (A/swine/Bavaria/81031/2013(H1N1))','no rank'),(1774551,114727,'Influenza A virus (A/swine/Bavaria/81032/2013(H1N1))','no rank'),(1774552,114727,'Influenza A virus (A/swine/Bavaria/35303/2012(H1N1))','no rank'),(1774553,114727,'Influenza A virus (A/swine/Bavaria/4201/2012(H1N1))','no rank'),(1774554,114727,'Influenza A virus (A/swine/Bavaria/23702/2012(H1N1))','no rank'),(1774555,114727,'Influenza A virus (A/swine/Bavaria/23901/2011(H1N1))','no rank'),(1774556,114727,'Influenza A virus (A/swine/Bavaria/25205/2010(H1N1))','no rank'),(1774557,114727,'Influenza A virus (A/swine/Bavaria/25903/2011(H1N1))','no rank'),(1774558,114727,'Influenza A virus (A/swine/Bavaria/27701/2011(H1N1))','no rank'),(1774559,114727,'Influenza A virus (A/swine/Bavaria/27802/2011(H1N1))','no rank'),(1774560,114727,'Influenza A virus (A/swine/Bavaria/30701/2012(H1N1))','no rank'),(1774561,114727,'Influenza A virus (A/swine/Bavaria/30806/2012(H1N1))','no rank'),(1774562,114727,'Influenza A virus (A/swine/Bavaria/31301/2012(H1N1))','no rank'),(1774563,114727,'Influenza A virus (A/swine/Bavaria/31391/2012(H1N1))','no rank'),(1774564,114727,'Influenza A virus (A/swine/Bavaria/11801/2013(H1N1))','no rank'),(1774565,114727,'Influenza A virus (A/swine/Bavaria/11902/2013(H1N1))','no rank'),(1774566,114727,'Influenza A virus (A/swine/Bavaria/12702/2010(H1N2))','no rank'),(1774567,114727,'Influenza A virus (A/swine/Bavaria/13201/2013(H1N1))','no rank'),(1774568,114727,'Influenza A virus (A/swine/Bavaria/14001/2010(H1N1))','no rank'),(1774569,114727,'Influenza A virus (A/swine/Bavaria/15801/2011(H1N1))','no rank'),(1774570,114727,'Influenza A virus (A/swine/Bavaria/21201/2013(H1N1))','no rank'),(1774571,114727,'Influenza A virus (A/swine/Bavaria/21401/2013(H1N1))','no rank'),(1774572,114727,'Influenza A virus (A/swine/Bavaria/19403/2010(H1N1))','no rank'),(1774573,140020,'Influenza A virus (A/guinea fowl/France/150207n/2015(H5N9))','no rank'),(1774574,219820,'Haemoproteus sp. COLIV06','species'),(1774576,219829,'Plasmodium sp. DENVID01','species'),(1774577,219829,'Plasmodium sp. NYCNYC01','species'),(1774578,11520,'Influenza B virus (B/Israel/A5374/2015)','no rank'),(1774579,11520,'Influenza B virus (B/Israel/A5884/2015)','no rank'),(1774580,11520,'Influenza B virus (B/Israel/A5990/2015)','no rank'),(1774581,11520,'Influenza B virus (B/Israel/A5992/2015)','no rank'),(1774582,11520,'Influenza B virus (B/Israel/A6028/2015)','no rank'),(1774583,11520,'Influenza B virus (B/Israel/Q311/2015)','no rank'),(1774584,11520,'Influenza B virus (B/Israel/Q81/2015)','no rank'),(1774585,1815472,'Dangeardinia desmidii','species'),(1774586,1763,'Mycobacterium sp. JC430','species'),(1774587,1763,'Mycobacterium sp. JC431','species'),(1774588,1763,'Mycobacterium sp. JC432','species'),(1774589,563798,'Lunatimonas','genus'),(1774590,1774589,'Lunatimonas salinarum','species'),(1774591,5579,'Aureobasidium sp. 1132 FeB','species'),(1774592,41254,'Mycosphaerella sp. 1329 FeMM','species'),(1774593,5073,'Penicillium sp. 1356 FeMM','species'),(1774594,41254,'Mycosphaerella sp. 2120 FePP','species'),(1774595,131324,'Pseudocercospora sp. 1563 FbLB','species'),(1774596,243630,'Mycosphaerellaceae sp. 1671 FeLB','species'),(1774597,41254,'Mycosphaerella sp. 1550 FbLB','species'),(1774598,5052,'Aspergillus sp. 1693 FeLB','species'),(1774599,5498,'Cladosporium sp. 2500 FbLB','species'),(1774600,5073,'Penicillium sp. 2433 FbLB','species'),(1774601,243630,'Mycosphaerellaceae sp. 2604 FePP','species'),(1774602,41254,'Mycosphaerella sp. 1567 FbLB','species'),(1774603,41254,'Mycosphaerella sp. 1568 FbLB','species'),(1774604,121621,'Phyllosticta sp. 2505 FrLB','species'),(1774605,5073,'Penicillium sp. 1053 FeB','species'),(1774606,79808,'Lecythophora sp. 1720 FeLB','species'),(1774607,131324,'Pseudocercospora sp. 1819 FbPP','species'),(1774608,165808,'unclassified Cystofilobasidiaceae','no rank'),(1774609,1774608,'Cystofilobasidiaceae sp. 2239 FePP','species'),(1774610,5073,'Penicillium sp. 1805 FbPP','species'),(1774611,5052,'Aspergillus sp. 2220 FePP','species'),(1774612,131324,'Pseudocercospora sp. 2223 FePP','species'),(1774613,131324,'Pseudocercospora sp. 2181 FePP','species'),(1774614,131324,'Pseudocercospora sp. 2201 FePP','species'),(1774615,131324,'Pseudocercospora sp. 2215 FePP','species'),(1774616,131324,'Pseudocercospora sp. 2219 FePP','species'),(1774617,41254,'Mycosphaerella sp. 2042 FePP','species'),(1774618,150231,'Pezizomycotina sp. 195 FrG','species'),(1774619,41254,'Mycosphaerella sp. 2041 FePP','species'),(1774620,5357,'Lentinus sp. 2040 FePP','species'),(1774621,41254,'Mycosphaerella sp. 2037 FePP','species'),(1774622,131324,'Pseudocercospora sp. 2099 FePP','species'),(1774623,121621,'Phyllosticta sp. 2154 FePP','species'),(1774624,5498,'Cladosporium sp. 2175 FePP','species'),(1774625,131324,'Pseudocercospora sp. 2171 FePP','species'),(1774626,209473,'Dothideomycetes sp. 785 FbG','species'),(1774627,85996,'Hypocreales sp. 758 FbG','species'),(1774628,85996,'Hypocreales sp. 81 FrG','species'),(1774629,5073,'Penicillium sp. 568 FbG','species'),(1774630,243630,'Mycosphaerellaceae sp. 728 FbLB','species'),(1774631,5598,'Alternaria sp. 961 FrB','species'),(1774632,5498,'Cladosporium sp. 960 FrB','species'),(1774633,5073,'Penicillium sp. 935 FrB','species'),(1774634,45426,'Ascomycota sp. 939 FrB','species'),(1774635,5498,'Cladosporium sp. 932 FrB','species'),(1774636,85996,'Hypocreales sp. 853 FbG','species'),(1774637,112177,'Arthrinium sp. 926 FrB','species'),(1774638,243630,'Mycosphaerellaceae sp. 2262 FePP','species'),(1774639,104397,'Epicoccum sp. 2350 FbLB','species'),(1774640,55172,'Leptosphaerulina sp. 2502 FrLB','species'),(1774641,97971,'Periconia sp. 2501 FrLB','species'),(1774642,414581,'Diatrypaceae sp. 2266 FbLB','species'),(1774643,131324,'Pseudocercospora sp. 2257 FePP','species'),(1774644,121621,'Phyllosticta sp. 2254 FePP','species'),(1774645,131324,'Pseudocercospora sp. 2248 FePP','species'),(1774646,5330,'Bjerkandera sp. 544 FbG','species'),(1774647,63298,'Pseudozyma sp. 2508 FrPP','species'),(1774648,63298,'Pseudozyma sp. 2808 FePP','species'),(1774649,85996,'Hypocreales sp. 1258 FbB','species'),(1774650,150231,'Pezizomycotina sp. 1257 FbB','species'),(1774651,85996,'Hypocreales sp. 1245 FbB','species'),(1774652,158299,'Polyporaceae sp. 1315 FrMM','species'),(1774653,150498,'Sordariomycetes sp. 1280 FbB','species'),(1774654,150231,'Pezizomycotina sp. 1197 FbB','species'),(1774655,150231,'Pezizomycotina sp. 1193 FbB','species'),(1774656,5073,'Penicillium sp. 1237 FbB','species'),(1774657,5073,'Penicillium sp. 1224a FbB','species'),(1774658,41254,'Mycosphaerella sp. 1403 FbMM','species'),(1774659,131324,'Pseudocercospora sp. 1397a FbMM','species'),(1774660,34399,'Phomopsis sp. 1420 FbMM','species'),(1774661,89936,'Polyporales sp. 1415 FbMM','species'),(1774662,5052,'Aspergillus sp. 1408 FbMM','species'),(1774663,471547,'Hymenochaetaceae sp. 1346 FeMM','species'),(1774664,89936,'Polyporales sp. 1340 FeMM','species'),(1774665,332309,'Strophariaceae sp. 1349 FeMM','species'),(1774666,5073,'Penicillium sp. 1090 FeB','species'),(1774667,85996,'Hypocreales sp. 1086 FeB','species'),(1774668,85996,'Hypocreales sp. 1058 FeB','species'),(1774669,85996,'Hypocreales sp. 1119 FeB','species'),(1774670,5598,'Alternaria sp. 1117 FeB','species'),(1774671,5498,'Cladosporium sp. 1031 FrB','species'),(1774672,55067,'Phaeosphaeria sp. 1035 FrB','species'),(1774673,150231,'Pezizomycotina sp. 1022 FrB','species'),(1774674,150231,'Pezizomycotina sp. 1050 FeB','species'),(1774675,85996,'Hypocreales sp. 1047 FeB','species'),(1774676,1237967,'Coniochaetaceae sp. 1136 FeB','species'),(1774677,131324,'Pseudocercospora sp. 1633 FeLB','species'),(1774678,104397,'Epicoccum sp. 1691 FeLB','species'),(1774679,131324,'Pseudocercospora sp. 1687 FeLB','species'),(1774680,55067,'Phaeosphaeria sp. 1616 FbLB','species'),(1774681,131324,'Pseudocercospora sp. 1607 FbLB','species'),(1774682,5052,'Aspergillus sp. 1825 FbPP','species'),(1774683,34399,'Phomopsis sp. 1822 FbPP','species'),(1774684,131324,'Pseudocercospora sp. 1709 FeLB','species'),(1774685,5498,'Cladosporium sp. 1708 FeLB','species'),(1774686,34399,'Phomopsis sp. 1712 FeLB','species'),(1774687,140192,'Eutypella sp. 1698 FeLB','species'),(1774688,104397,'Epicoccum sp. 1707 FeLB','species'),(1774689,131324,'Pseudocercospora sp. 1723 FeLB','species'),(1774690,68790,'Basidioradulum sp. 1726 FeLB','species'),(1774691,131324,'Pseudocercospora sp. 1516 FbLB','species'),(1774692,121621,'Phyllosticta sp. 1540 FbLB','species'),(1774693,41254,'Mycosphaerella sp. 1497 FbLB','species'),(1774694,41254,'Mycosphaerella sp. 1509c FbLB','species'),(1774695,5455,'Colletotrichum sp. 1509b FbLB','species'),(1774696,131324,'Pseudocercospora sp. 1510 FbLB','species'),(1774697,92862,'Pleosporales sp. 1593 FbLB','species'),(1774698,131324,'Pseudocercospora sp. 1582 FbLB','species'),(1774699,243630,'Mycosphaerellaceae sp. 1551 FbLB','species'),(1774700,34399,'Phomopsis sp. 1558 FbLB','species'),(1774701,34399,'Phomopsis sp. 1557 FbLB','species'),(1774702,52831,'Hoya sp. DYC-2015','species'),(1774703,102797,'Influenza A virus (A/emu/Texas/39442/1993(H5))','no rank'),(1774704,4669,'Galanthus sp. MBK-2015','species'),(1774706,412764,'Spathaspora hagerdaliae','species'),(1774707,122929,'Norovirus GII.P17','no rank'),(1774708,412764,'Spathaspora girioi','species'),(1774709,145166,'Pyramidula sp. EHUMC 1175','species'),(1774710,145166,'Pyramidula sp. HNHM<HUN> 98860','species'),(1774711,145166,'Pyramidula sp. HNHM<HUN> 98861','species'),(1774712,145166,'Pyramidula sp. HNHM<HUN> 99347','species'),(1774713,145166,'Pyramidula sp. HNHM<HUN> 99349','species'),(1774714,145166,'Pyramidula sp. HNHM<HUN> 99351','species'),(1774715,145166,'Pyramidula sp. NHMC<GRC> 50.22417_2','species'),(1774716,145166,'Pyramidula sp. NHMC<GRC> 50.26377','species'),(1774717,145166,'Pyramidula sp. NHMC<GRC> 50.30001_1','species'),(1774718,145166,'Pyramidula sp. NHMC<GRC> 50.30001_2','species'),(1774719,145166,'Pyramidula sp. ZMH 100219/5_2','species'),(1774720,996276,'Orobdella yamaneae','species'),(1774721,702396,'Discoconchoecia aff. elegans CMARA05309_Os109.1.1','species'),(1774722,702396,'Discoconchoecia aff. elegans CMARA05509_Os109.1.3','species'),(1774723,1774346,'Halocypris aff. angustifrontalis Os097.1.1','species'),(1774724,1774346,'Halocypris aff. angustifrontalis Os097.1.2','species'),(1774725,1774346,'Halocypris aff. angustifrontalis Os097.1.3','species'),(1774726,702405,'Metaconchoecia aff. skogsbergi Os072.1.1','species'),(1774727,702405,'Metaconchoecia aff. skogsbergi Os072.1.2','species'),(1774728,702405,'Metaconchoecia aff. skogsbergi Os072.1.3','species'),(1774729,702408,'Mikroconchoecia sp. Os006.1.1','species'),(1774730,702408,'Mikroconchoecia sp. Os006.1.2','species'),(1774731,702408,'Mikroconchoecia sp. Os006.1.3','species'),(1774732,702408,'Mikroconchoecia sp. Os017.2.1','species'),(1774733,702408,'Mikroconchoecia sp. Os017.2.2','species'),(1774734,702408,'Mikroconchoecia sp. Os017.2.3','species'),(1774735,702408,'Mikroconchoecia sp. Os017.3.1','species'),(1774736,702408,'Mikroconchoecia sp. Os017.3.3','species'),(1774737,702408,'Mikroconchoecia sp. Os099.1.1','species'),(1774738,702408,'Mikroconchoecia sp. Os099.1.2','species'),(1774739,702408,'Mikroconchoecia sp. Os099.1.3','species'),(1774740,211246,'Belondira bagongshanensis','species'),(1774741,446904,'Shijimiaeoides divina divina','subspecies'),(1774742,446904,'Shijimiaeoides divina barine','subspecies'),(1774743,1386,'Bacillus sp. SDLI1','species'),(1774745,106589,'Cupriavidus sp. UYMMa02A','species'),(1774747,102793,'Influenza A virus (A/chicken/Egypt/F611/2015(H5N1))','no rank'),(1774748,1784953,'Sediminivirga luteola','species'),(1774749,244911,'Brevibacteriaceae bacterium SD2','species'),(1774750,203525,'Cystobasidium sp. 1128 FeB','species'),(1774751,107441,'Cryptococcus sp. 124 FrG','species'),(1774928,5583,'Exophiala sp. 1604 FbLB','species'),(1774929,2093,'Mycoplasma sp. ST 102-2','species'),(1774930,2093,'Mycoplasma sp. ST 24-2','species'),(1774931,2093,'Mycoplasma sp. ST 26-1','species'),(1774932,2093,'Mycoplasma sp. ST 39-2','species'),(1774933,2093,'Mycoplasma sp. ST 56-2','species'),(1774934,2093,'Mycoplasma sp. ST 71-1','species'),(1774935,107441,'Cryptococcus sp. 2256 FePP','species'),(1774936,203525,'Cystobasidium sp. 1820 FbB','species'),(1774937,107441,'Cryptococcus sp. 201 FrG','species'),(1774938,107441,'Cryptococcus sp. 211 FrG','species'),(1774939,5583,'Exophiala sp. 801 FbG','species'),(1774940,5533,'Rhodotorula sp. 826 FbG','species'),(1774941,469,'Acinetobacter sp. TP363','species'),(1774942,96574,'Alteromonadaceae bacterium F408','species'),(1774943,226,'Alteromonas sp. F404','species'),(1774944,290174,'Aquimarina sp. TP207','species'),(1774945,237,'Flavobacterium sp. TP390','species'),(1774946,135575,'Idiomarina sp. TP368','species'),(1774947,283735,'Leeuwenhoekiella sp. F302','species'),(1774948,83614,'Luteimonas sp. ZGLJ26','species'),(1774949,83614,'Luteimonas sp. ZGLJ36-2','species'),(1774950,83614,'Luteimonas sp. ZGLJ41','species'),(1774951,68,'Lysobacter sp. ZGLJ7-1','species'),(1774952,68,'Lysobacter sp. ZGLJ7-2','species'),(1774953,165696,'Novosphingobium sp. F189','species'),(1774954,165696,'Novosphingobium sp. F72','species'),(1774955,265,'Paracoccus sp. ZGLJ10','species'),(1774956,53246,'Pseudoalteromonas sp. TP162','species'),(1774957,286,'Pseudomonas sp. ZGLJ8','species'),(1774958,67575,'Rheinheimera sp. TP462','species'),(1774959,456492,'Saccharibacillus sp. ZGLJ1','species'),(1774960,662,'Vibrio sp. TP187','species'),(1774961,85043,'Williamsia sp. QK-1','species'),(1774962,5583,'Exophiala sp. 821 FbG','species'),(1774963,203525,'Cystobasidium sp. 589 FbG','species'),(1774964,203525,'Cystobasidium sp. 586 FbG','species'),(1774965,107441,'Cryptococcus sp. 734 FbG','species'),(1774966,203525,'Cystobasidium sp. 920 FbG','species'),(1774967,5429,'Sporobolomyces sp. 2267 FbLB','species'),(1774968,1484898,'Methyloceanibacter methanicus','species'),(1774969,1484898,'Methyloceanibacter superfactus','species'),(1774970,1484898,'Methyloceanibacter stevinii','species'),(1774971,1484898,'Methyloceanibacter marginalis','species'),(1774972,203525,'Cystobasidium sp. 326 FeG','species'),(1774973,107441,'Cryptococcus sp. 509 FeG','species'),(1774974,107441,'Cryptococcus sp. 1198 FbB','species'),(1774975,203525,'Cystobasidium sp. 1224 FbB','species'),(1774976,5583,'Exophiala sp. 1600 FbLB','species'),(1774977,34399,'Phomopsis sp. LIPP 05/2015','species'),(1774978,644537,'uncultured Ophiocordyceps sinensis','species'),(1774979,622357,'Eimeriidae sp. R12-278','species'),(1774980,622357,'Eimeriidae sp. RAB2006120201','species'),(1774981,1769247,'environmental samples','no rank'),(1774982,1774981,'uncultured Antrodia','species'),(1774983,162483,'environmental samples','no rank'),(1774984,1774983,'uncultured Curvibasidium','species'),(1774985,450328,'uncultured Daedaleopsis','species'),(1774986,574935,'environmental samples','no rank'),(1774987,1774986,'uncultured Lagarobasidium','species'),(1774988,63298,'Pseudozyma sp. UFMG-CM-Y1455','species'),(1774989,1386,'Bacillus sp. BSE3','species'),(1774990,33882,'Microbacterium sp. M31','species'),(1774991,1386,'Bacillus sp. B13(2015)','species'),(1774992,1386,'Bacillus sp. B18(2015)','species'),(1774993,1386,'Bacillus sp. B19(2015)','species'),(1774994,1386,'Bacillus sp. B12(2015c)','species'),(1774995,1827,'Rhodococcus sp. KB4','species'),(1774996,32008,'Burkholderia sp. M3','species'),(1774997,32008,'Burkholderia sp. M5(2015)','species'),(1774998,32008,'Burkholderia sp. M7','species'),(1774999,547,'Enterobacter sp. M6(2015)','species'),(1775000,547,'Enterobacter sp. M1(2015)','species'),(1775001,53335,'Pantoea sp. M2','species'),(1775002,53335,'Pantoea sp. M4','species'),(1775003,417298,'Oxynoemacheilus kurdistanicus','species'),(1775004,417298,'Oxynoemacheilus zagrosensis','species'),(1775058,1407265,'Amphipteryx longicaudata','species'),(1775059,1407274,'Archibasis viola','species'),(1775060,1407468,'Metagrion ochrostoma','species'),(1775061,126242,'Arigomphus villosipes','species'),(1775062,1407297,'Chlorolestes tessellatus','species'),(1775063,476738,'Cora marina','species'),(1775064,476742,'Episynlestes cristatus','species'),(1775065,126216,'Phyllopetalia altarensis','species'),(1775066,476744,'Hemigomphus comitatus','species'),(1775067,193287,'Iridictyon trebbaui','species'),(1775068,126170,'Lanthus vernalis','species'),(1775069,507860,'Leptogomphus elegans','species'),(1775070,1771879,'Lestinogomphus angustus','species'),(1775071,638381,'Megalestes micans','species'),(1775072,1407352,'Metaleptobasis diceras','species'),(1775073,1407360,'Neosticta silvarum','species'),(1775074,1407362,'Nesolestes elizabethae','species'),(1775075,1407554,'Oxystigma cyanofrons','species'),(1775076,101954,'Palaemnema paulicoba','species'),(1775077,476756,'Perissolestes magdalenae','species'),(1775078,281223,'Philoganga robusta','species'),(1775079,193255,'Philogenia berenice','species'),(1775080,193255,'Philogenia terraba','species'),(1775081,126208,'Phyllogomphoides stigmatus','species'),(1775082,1407399,'Podopteryx roseonotata','species'),(1775083,476759,'Protoneura cara','species'),(1775084,70896,'Pseudagrion cingillum','species'),(1775085,1168721,'Sinictinogomphus kruegeri','species'),(1775086,1407549,'Sinocnemis yangbingi','species'),(1775087,126222,'Chlorogomphus nasutus','species'),(1775088,1407421,'Sinosticta ogatai','species'),(1775089,476765,'Synlestes tropicus','species'),(1775090,476766,'Teinopodagrion lepidum','species'),(1775091,448009,'Archaeosynthemis','genus'),(1775092,1775091,'Archaeosynthemis leachii','species'),(1775093,50509,'Austroaeschna','genus'),(1775094,1775093,'Austroaeschna parvistigma','species'),(1775095,126215,'Austropetalia','genus'),(1775096,1775095,'Austropetalia tonyana','species'),(1775097,107808,'Crenigomphus','genus'),(1775098,1775097,'Crenigomphus hartmanni','species'),(1775099,107808,'Epigomphus','genus'),(1775100,1775099,'Epigomphus compactus','species'),(1775101,126190,'Miocora','genus'),(1775102,1775101,'Miocora peraltica','species'),(1775103,126176,'Oristicta','genus'),(1775104,1775103,'Oristicta filicicola','species'),(1775105,126185,'Phylolestes','genus'),(1775106,1775105,'Phylolestes ethelae','species'),(1775107,70895,'Seychellibasis','genus'),(1775108,1775107,'Seychellibasis alluaudi','species'),(1775109,50509,'Telephlebia','genus'),(1775110,1775109,'Telephlebia tillyardi','species'),(1775111,70895,'Leptobasis','genus'),(1775112,1775111,'Leptobasis vacillans','species'),(1775113,889442,'Retiboletus sp. NNK-2015a','species'),(1775114,889442,'Retiboletus sp. NNK-2015b','species'),(1775115,889442,'Retiboletus sp. NNK-2015c','species'),(1775116,889442,'Retiboletus sp. NNK-2015d','species'),(1775117,638496,'Anisopleura sp. KMK-2015','species'),(1775118,476760,'Protosticta sp. KMK-2015','species'),(1775119,59732,'Chryseobacterium panacis','species'),(1775120,109800,'Parvicapsula sp. SMK-2015','species'),(1775121,28256,'Larsenimonas','genus'),(1775126,165695,'Sphingobium sp. EP837','species'),(1775127,114230,'Nigrospora sp. MF01','species'),(1775128,34399,'Phomopsis sp. MF05','species'),(1775129,1279,'Staphylococcus sp. ZW-3','species'),(1775130,1883,'Streptomyces sp. YC306','species'),(1775131,1883,'Streptomyces sp. YC419','species'),(1775132,1883,'Streptomyces sp. YC504','species'),(1775133,1883,'Streptomyces sp. YC512','species'),(1775134,1883,'Streptomyces sp. YC532','species'),(1775135,1883,'Streptomyces sp. YC537','species'),(1775136,1883,'Streptomyces sp. YC541','species'),(1775137,1883,'Streptomyces sp. YC917','species'),(1775138,1883,'Streptomyces sp. YC924','species'),(1775139,1883,'Streptomyces sp. YC925','species'),(1775140,12333,'Bacillus phage vB_BhaS-171','species'),(1775141,12333,'Exiguobacterium phage vB_EauS-123','species'),(1775142,12333,'Vibrio phage vB_VmeM-32','species'),(1775143,1386,'Bacillus sp. KH3M1','species'),(1775144,1386,'Bacillus sp. LT1M2B2','species'),(1775145,1386,'Bacillus sp. ML3A','species'),(1775146,1386,'Bacillus sp. PD1B','species'),(1775147,1386,'Bacillus sp. PJ2M1E1','species'),(1775148,1386,'Bacillus sp. SA2M3A3','species'),(1775149,185291,'Bacteroidales bacterium CR1A','species'),(1775150,44249,'Paenibacillus sp. CR2A','species'),(1775151,44249,'Paenibacillus sp. PJ2M3D3','species'),(1775152,44249,'Paenibacillus sp. TS1M1A1','species'),(1775153,44249,'Paenibacillus sp. TS1M1C1','species'),(1775154,44249,'Paenibacillus sp. TS1M3B3','species'),(1775155,44249,'Paenibacillus sp. TS2M2','species'),(1775156,158425,'Erasanthe','genus'),(1775157,1873,'Micromonospora sp. K3-10','species'),(1775158,286,'Pseudomonas sp. IFe2','species'),(1775159,135575,'Idiomarina sp. 10PY-1A','species'),(1775160,1386,'Bacillus sp. WangLB','species'),(1775161,547,'Enterobacter sp. A529','species'),(1775162,1386,'Bacillus sp. JZ212','species'),(1775163,1386,'Bacillus sp. JZ245','species'),(1775164,1386,'Bacillus sp. JZ252','species'),(1775165,28196,'Arcobacter sp. H33-23','species'),(1775166,574891,'Croceitalea sp. H01-35','species'),(1775167,111500,'Muricauda sp. CSW06','species'),(1775168,111500,'Muricauda sp. H19-56','species'),(1775169,245876,'Nitratireductor sp. H19-05','species'),(1775170,302485,'Phaeobacter sp. DCSW07','species'),(1775171,657,'Photobacterium sp. P03D4','species'),(1775172,52959,'Polaribacter sp. HK082','species'),(1775173,52959,'Polaribacter sp. HRA130-1','species'),(1775174,150830,'Roseibium sp. BSS09','species'),(1775175,599652,'Tropicimonas sp. YBW34','species'),(1775176,267894,'Coralslurrinella','genus'),(1775177,1775176,'Coralslurrinella sp. DASS28','species'),(1775179,642,'Aeromonas sp. B116','species'),(1775180,642,'Aeromonas sp. D114','species'),(1775181,642,'Aeromonas sp. E72','species'),(1775182,642,'Aeromonas sp. F116','species'),(1775183,642,'Aeromonas sp. F40','species'),(1775184,642,'Aeromonas sp. H12','species'),(1775185,544,'Citrobacter sp. E9','species'),(1775186,547,'Enterobacter sp. B112','species'),(1775187,547,'Enterobacter sp. C1','species'),(1775188,547,'Enterobacter sp. C113','species'),(1775189,547,'Enterobacter sp. C14','species'),(1775190,547,'Enterobacter sp. C20(2015)','species'),(1775191,547,'Enterobacter sp. C44','species'),(1775192,547,'Enterobacter sp. C92','species'),(1775193,547,'Enterobacter sp. D13','species'),(1775194,547,'Enterobacter sp. F39','species'),(1775195,36866,'Enterobacteriaceae bacterium A106','species'),(1775196,36866,'Enterobacteriaceae bacterium A110','species'),(1775197,36866,'Enterobacteriaceae bacterium A113','species'),(1775198,36866,'Enterobacteriaceae bacterium A118','species'),(1775199,36866,'Enterobacteriaceae bacterium A13','species'),(1775200,36866,'Enterobacteriaceae bacterium A17','species'),(1775201,36866,'Enterobacteriaceae bacterium A22','species'),(1775202,36866,'Enterobacteriaceae bacterium A25','species'),(1775203,36866,'Enterobacteriaceae bacterium A30','species'),(1775204,36866,'Enterobacteriaceae bacterium A33','species'),(1775205,36866,'Enterobacteriaceae bacterium A37','species'),(1775206,36866,'Enterobacteriaceae bacterium A42','species'),(1775207,36866,'Enterobacteriaceae bacterium A54','species'),(1775208,36866,'Enterobacteriaceae bacterium A58','species'),(1775209,36866,'Enterobacteriaceae bacterium A62','species'),(1775210,36866,'Enterobacteriaceae bacterium A66','species'),(1775211,36866,'Enterobacteriaceae bacterium A69','species'),(1775212,36866,'Enterobacteriaceae bacterium A85','species'),(1775213,36866,'Enterobacteriaceae bacterium A90','species'),(1775214,36866,'Enterobacteriaceae bacterium A93','species'),(1775215,36866,'Enterobacteriaceae bacterium A97','species'),(1775216,36866,'Enterobacteriaceae bacterium B13','species'),(1775217,36866,'Enterobacteriaceae bacterium C17','species'),(1775218,36866,'Enterobacteriaceae bacterium D112','species'),(1775219,36866,'Enterobacteriaceae bacterium D18','species'),(1775220,36866,'Enterobacteriaceae bacterium D23','species'),(1775221,36866,'Enterobacteriaceae bacterium D26','species'),(1775222,36866,'Enterobacteriaceae bacterium D35','species'),(1775223,36866,'Enterobacteriaceae bacterium D50','species'),(1775224,36866,'Enterobacteriaceae bacterium D57','species'),(1775225,36866,'Enterobacteriaceae bacterium F111','species'),(1775226,36866,'Enterobacteriaceae bacterium F37','species'),(1775227,36866,'Enterobacteriaceae bacterium F77','species'),(1775228,36866,'Enterobacteriaceae bacterium F81','species'),(1775229,36866,'Enterobacteriaceae bacterium F97','species'),(1775230,36866,'Enterobacteriaceae bacterium G21','species'),(1775231,36866,'Enterobacteriaceae bacterium G73','species'),(1775232,36866,'Enterobacteriaceae bacterium G75','species'),(1775233,36866,'Enterobacteriaceae bacterium G81','species'),(1775234,36866,'Enterobacteriaceae bacterium H33','species'),(1775235,36866,'Enterobacteriaceae bacterium H36','species'),(1775236,36866,'Enterobacteriaceae bacterium H68','species'),(1775237,286,'Pseudomonas sp. A1(2015)','species'),(1775238,286,'Pseudomonas sp. B97','species'),(1775239,286,'Pseudomonas sp. D81','species'),(1775240,286,'Pseudomonas sp. G66(2015)','species'),(1775241,286,'Pseudomonas sp. B9(2015b)','species'),(1775242,2034,'Curtobacterium sp. MA01','species'),(1775243,29278,'Cloning vector pEG','species'),(1775245,9390,'Amblysomus sp. NF','species'),(1775246,9390,'Amblysomus sp. UM','species'),(1775248,196894,'Pseudomonas phage AAT-1','species'),(1775249,12333,'Xanthomonas phage XAJ2','species'),(1775250,12333,'Xanthomonas phage XAJ24','species'),(1775251,749382,'Myrmicinae sp. JTL-001','species'),(1775252,259460,'Hemiscorpius persicus','species'),(1775253,7544,'Cryptops croaticus','species'),(1775254,7544,'Cryptops sp. ZFMK-TIS-1434','species'),(1775255,12333,'Nostoc phage N1','species'),(1775256,12333,'Nostoc phage A1','species'),(1775257,572511,'Blautia sp. DSM 29492','species'),(1775258,553372,'Asaccharobacter sp. DSM 29508','species'),(1775259,745,'Pasteurella sp. DSM 28627','species'),(1775260,58543,'Jaragua','genus'),(1775261,1775260,'Jaragua oviedensis','species'),(1775262,58543,'Sphenotettix','genus'),(1775263,1775262,'Sphenotettix nobilis','species'),(1775264,58543,'Pyrgotettix','genus'),(1775265,1775264,'Pyrgotettix pueblensis','species'),(1775266,552397,'Ruminococcaceae bacterium DSM 27579','species'),(1775267,186928,'Lachnospiraceae bacterium DSM 29486','species'),(1775268,186928,'Lachnospiraceae bacterium DSM 29489','species'),(1775269,186928,'Lachnospiraceae bacterium DSM 28560','species'),(1775270,544447,'Erysipelotrichaceae bacterium DSM 29487','species'),(1775271,544447,'Erysipelotrichaceae bacterium DSM 29481','species'),(1775272,189971,'Clostridiaceae bacterium DSM 28593','species'),(1775273,10040,'Peromyscus sp. CL-2015a','species'),(1775274,10040,'Peromyscus sp. CL-2015b','species'),(1775275,1540078,'Candida aff. zemplinina Cz4','species'),(1775276,1540078,'Candida aff. zemplinina Cz10','species'),(1775277,1540078,'Candida aff. zemplinina Cz15','species'),(1775278,1540078,'Candida aff. zemplinina Cz28','species'),(1775279,1540078,'Candida aff. zemplinina Cz5b','species'),(1775280,1540078,'Candida aff. zemplinina CzB29','species'),(1775281,1540078,'Candida aff. zemplinina CzB62','species'),(1775282,1540078,'Candida aff. zemplinina CzB78','species'),(1775283,196894,'Streptomyces phage Maih','species'),(1775284,6818,'Euphausia sanzoi','species'),(1775285,29014,'Grammostola sp. JEA-2015','species'),(1775286,776,'Coxiella endosymbiont of Haemaphysalis longicornis','species'),(1775287,776,'Coxiella sp. H-GG-175','species'),(1775288,776,'Coxiella sp. H-JJ-10','species'),(1775289,776,'Coxiella sp. H-GG-194','species'),(1775290,776,'Coxiella sp. H-GG-171','species'),(1775291,13340,'Aralia sp. LL-2015','species'),(1775292,135620,'Motiliproteus','genus'),(1775295,321963,'Sinopotamon anhuiense','species'),(1775296,321963,'Sinopotamon anyuanense','species'),(1775297,321963,'Sinopotamon bilobatum','species'),(1775298,321963,'Sinopotamon chalingense','species'),(1775300,321963,'Sinopotamon chekiangense','species'),(1775301,321963,'Sinopotamon chengkuense','species'),(1775302,321963,'Sinopotamon chishuiense','species'),(1775303,321963,'Sinopotamon cladopodum','species'),(1775305,321963,'Sinopotamon convexum','species'),(1775306,321963,'Sinopotamon davidi','species'),(1775307,321963,'Sinopotamon decrescentum','species'),(1775308,321963,'Sinopotamon denticulatum','species'),(1775310,321963,'Sinopotamon emeiense','species'),(1775311,321963,'Sinopotamon exiguum','species'),(1775313,321963,'Sinopotamon fuxingense','species'),(1775315,321963,'Sinopotamon hanyangense','species'),(1775316,321963,'Sinopotamon huitongense','species'),(1775318,321963,'Sinopotamon jiangkuoense','species'),(1775319,321963,'Sinopotamon jianglenense','species'),(1775321,321963,'Sinopotamon jiujiangense','species'),(1775323,321963,'Sinopotamon kenliense','species'),(1775325,321963,'Sinopotamon kwanhsienense','species'),(1775327,321963,'Sinopotamon linhuaense','species'),(1775328,321963,'Sinopotamon liuyangense','species'),(1775330,321963,'Sinopotamon loudiense','species'),(1775331,321963,'Sinopotamon mayangense','species'),(1775332,321963,'Sinopotamon mindongense','species'),(1775333,321963,'Sinopotamon nanlingense','species'),(1775334,321963,'Sinopotamon nanum','species'),(1775335,321963,'Sinopotamon ninggangense','species'),(1775336,321963,'Sinopotamon obliquum','species'),(1775338,321963,'Sinopotamon pingshanense','species'),(1775339,321963,'Sinopotamon quadratapodum','species'),(1775340,321963,'Sinopotamon rongshuiense','species'),(1775342,321963,'Sinopotamon siguqiaoense','species'),(1775343,321963,'Sinopotamon styxum','species'),(1775345,321963,'Sinopotamon teritisum','species'),(1775347,321963,'Sinopotamon turgidum','species'),(1775348,321963,'Sinopotamon unaequum','species'),(1775349,321963,'Sinopotamon wanzaiense','species'),(1775351,321963,'Sinopotamon wushanense','species'),(1775354,321963,'Sinopotamon xiangxiense','species'),(1775355,321963,'Sinopotamon xingningense','species'),(1775356,321963,'Sinopotamon xingshanense','species'),(1775358,321963,'Sinopotamon yaanense','species'),(1775362,321963,'Sinopotamon yueyangense','species'),(1775363,321963,'Sinopotamon yushanense','species'),(1775366,321963,'Sinopotamon zunyiense','species'),(1775367,78715,'Catasetum bertioguense','species'),(1775368,78715,'Catasetum blackii','species'),(1775369,78715,'Catasetum callosum','species'),(1775370,78715,'Catasetum cernuum','species'),(1775371,78715,'Catasetum ciliatum','species'),(1775372,78715,'Catasetum complanatum','species'),(1775373,78715,'Catasetum denticulatum','species'),(1775374,78715,'Catasetum discolor','species'),(1775375,78715,'Catasetum galeritum','species'),(1775376,78715,'Catasetum gladiatorium','species'),(1775377,78715,'Catasetum gnomus','species'),(1775378,78715,'Catasetum hopkinsonianum','species'),(1775379,78715,'Catasetum lanciferum','species'),(1775380,78715,'Catasetum osakadianum','species'),(1775381,78715,'Catasetum pileatum','species'),(1775382,78715,'Catasetum purum','species'),(1775383,78715,'Catasetum rodigasianum','species'),(1775384,78715,'Catasetum rooseveltianum','species'),(1775385,78715,'Catasetum sanguineum','species'),(1775386,78715,'Catasetum spitzii','species'),(1775387,78715,'Catasetum stenoglossum','species'),(1775388,78715,'Catasetum viridiflavum','species'),(1775389,493933,'Clowesia amazonica','species'),(1775390,78741,'Cyrtopodium holstii','species'),(1775391,78741,'Cyrtopodium virescens','species'),(1775392,163271,'Grobya cipoensis','species'),(1775393,163271,'Grobya fascifera','species'),(1775403,1236,'Nevskiales','order'),(1775404,321965,'Sinopotamon depressum depressum','subspecies'),(1775405,321965,'Sinopotamon depressum shangchengense','subspecies'),(1775406,321964,'Sinopotamon yangtsekiense shanxianense','subspecies'),(1775407,321964,'Sinopotamon yangtsekiense tongbaiense','subspecies'),(1775408,321964,'Sinopotamon yangtsekiense yangtsekiense','subspecies'),(1775409,511346,'Chinapotamon depressum','species'),(1775411,135614,'Rhodanobacteraceae','family'),(1775412,321963,'Sinopotamon jiangxianense','species'),(1775413,321963,'Sinopotamon jixiense','species'),(1775416,321963,'Sinopotamon sp. 1 YJ-2015','species'),(1775417,321963,'Sinopotamon sp. 2 YJ-2015','species'),(1775418,321963,'Sinopotamon sp. 3 YJ-2015','species'),(1775419,321963,'Sinopotamon sp. 4 YJ-2015','species'),(1775420,321963,'Sinopotamon sp. 5 YJ-2015','species'),(1775421,511358,'Hainanpotamon orientale','species'),(1775424,31989,'Nioella','genus'),(1775427,88551,'Amoebophrya sp. AT5.2','species'),(1775428,12333,'Pseudomonas phage NP3','species'),(1775430,59739,'Flammeovirga sp. SJP92','species'),(1775431,1485,'Clostridium sp. JC302','species'),(1775432,43668,'Brachybacterium sp. sponge','species'),(1775434,1988,'Actinomadura sp. YIM 76965','species'),(1775435,1988,'Actinomadura sp. YIM 77504','species'),(1775436,1988,'Actinomadura sp. YIM 77825','species'),(1775437,2005,'Microbispora sp. YIM 77549','species'),(1775438,1269,'Micrococcus sp. YIM 78159','species'),(1775439,1873,'Micromonospora sp. YIM 78104','species'),(1775440,1873,'Micromonospora sp. YIM 78107','species'),(1775441,1873,'Micromonospora sp. YIM 78162','species'),(1775442,1873,'Micromonospora sp. YIM 78163','species'),(1775443,2013,'Nocardiopsis sp. YIM 78106','species'),(1775444,2013,'Nocardiopsis sp. YIM 78128','species'),(1775445,83681,'Nonomuraea sp. YIM 77501','species'),(1775446,43676,'Promicromonospora sp. YIM 78156','species'),(1775447,1847,'Pseudonocardia sp. YIM 77571T','species'),(1775448,1883,'Streptomyces sp. YIM 77524','species'),(1775449,1883,'Streptomyces sp. YIM 78144','species'),(1775450,1883,'Streptomyces sp. YIM 78151','species'),(1775451,1883,'Streptomyces sp. YIM 78170','species'),(1775452,1424614,'Thermoactinospora sp. YIM 77570T','species'),(1775453,1649505,'Thermocatellispora sp. YIM 77521T','species'),(1775454,84593,'Verrucosispora sp. YIM 78157','species'),(1775455,84593,'Verrucosispora sp. YIM 78191','species'),(1775456,349171,'Colocasia bobone disease-associated virus','species'),(1775457,201610,'Hemirhabdus','genus'),(1775458,1775457,'Hemirhabdus grimaldii','species'),(1775459,1267149,'Disseta scopularis','species'),(1775460,201610,'Neorhabdus','genus'),(1775461,1775460,'Neorhabdus latus','species'),(1775462,201610,'Mesorhabdus','genus'),(1775463,1775462,'Mesorhabdus brevicaudatus','species'),(1775464,184431,'Coprinopsis sp. CBM-FB39586','species'),(1775465,129429,'mouse-rat synkaryon','species'),(1775466,4871,'Endogone corticioides','species'),(1775467,119977,'Acidithiobacillus sp. NU-1','species'),(1775468,204434,'Silvibacterium','genus'),(1775471,49546,'Spongiivirga','genus'),(1775474,34072,'Variovorax guangxiensis','species'),(1775475,102793,'Influenza A virus (A/duck/Egypt/2/2015(H5N1))','no rank'),(1775476,102793,'Influenza A virus (A/duck/Egypt/3/2015(H5N1))','no rank'),(1775477,102793,'Influenza A virus (A/duck/Egypt/4/2015(H5N1))','no rank'),(1775478,102793,'Influenza A virus (A/duck/Egypt/5/2015(H5N1))','no rank'),(1775479,102796,'Influenza A virus (A/chicken/Iran/12VIR/9630/1998(H9N2))','no rank'),(1775480,114727,'Influenza A virus (A/swine/Illinois/A01798143/2015(H1N1))','no rank'),(1775481,114727,'Influenza A virus (A/swine/Indiana/A01798096/2015(H1N1))','no rank'),(1775482,114727,'Influenza A virus (A/swine/Iowa/A01796352/2015(H1N1))','no rank'),(1775483,114727,'Influenza A virus (A/swine/North Carolina/A01797415/2015(H1N1))','no rank'),(1775484,119210,'Influenza A virus (A/swine/Missouri/A01798099/2015(H3N2))','no rank'),(1775485,119210,'Influenza A virus (A/swine/Iowa/A01797426/2015(H3N2))','no rank'),(1775486,114728,'Influenza A virus (A/swine/Iowa/A01798118/2015(H1N2))','no rank'),(1775487,114728,'Influenza A virus (A/swine/Iowa/A01798119/2015(H1N2))','no rank'),(1775488,114728,'Influenza A virus (A/swine/Iowa/A01796353/2015(H1N2))','no rank'),(1775489,114728,'Influenza A virus (A/swine/North Carolina/A01796370/2015(H1N2))','no rank'),(1775490,114728,'Influenza A virus (A/swine/North Carolina/A01796373/2015(H1N2))','no rank'),(1775491,114728,'Influenza A virus (A/swine/Pennsyvania/A01798127/2015(H1N2))','no rank'),(1775526,156310,'Colletes babai','species'),(1775527,1775879,'Tristratiperidium microsporum','species'),(1775528,190942,'Astrocystis sp. DAD-2015','species'),(1775529,77043,'Rosellinia sp. DAD-2015','species'),(1775530,187251,'Pilidiella sp. YX-2015','species'),(1775531,2053,'Gordonia sp. TUES-140322-a','species'),(1775532,2053,'Gordonia sp. TUES-140322-b','species'),(1775533,286,'Pseudomonas sp. TUES-140322-c','species'),(1775534,2053,'Gordonia sp. TUES-130522','species'),(1775535,12916,'Acidovorax sp. JCM 10065','species'),(1775536,34072,'Variovorax sp. JCM 10066','species'),(1775537,286,'Pseudomonas sp. JCM 10068','species'),(1775538,12916,'Acidovorax sp. JCM 10070','species'),(1775539,12916,'Acidovorax sp. JCM 10072','species'),(1775540,106589,'Cupriavidus sp. JCM 10169','species'),(1775541,286,'Pseudomonas sp. JCM 9490','species'),(1775542,1386,'Bacillus sp. JCM 9763','species'),(1775543,209,'Helicobacter sp. NGSU-2015','species'),(1775544,146825,'Halorhabdus rudnickae','species'),(1775545,29278,'BAC cloning vector pHL931','species'),(1775546,5579,'Aureobasidium sp. SAM11','species'),(1775547,75735,'Starmerella sp. SAM10','species'),(1775548,1386,'Bacillus sp. V1(2015)','species'),(1775549,286,'Pseudomonas sp. M3(2015)','species'),(1775550,33986,'Exiguobacterium sp. K3','species'),(1775551,2745,'Halomonas sp. RMR 39','species'),(1775552,286,'Pseudomonas sp. V2','species'),(1775553,5598,'Alternaria sp. HGUP6007','species'),(1775555,168074,'Murdannia fadeniana','species'),(1775556,286,'Pseudomonas sp. M2(2015c)','species'),(1775557,469,'Acinetobacter sp. CFCC 10889','species'),(1775558,469,'Acinetobacter sp. CFCC 11171','species'),(1775559,1193515,'Snodgrassella sp. CFCC 13594','species'),(1775560,28453,'Sphingobacterium sp. CFCC 11742','species'),(1775561,106591,'Ensifer sp. 114-B2','species'),(1775562,106591,'Ensifer sp. 4a-b','species'),(1775563,286,'Pseudomonas sp. 1a-a','species'),(1775564,286,'Pseudomonas sp. 2a-a','species'),(1775565,379,'Rhizobium sp. 27b-a2','species'),(1775566,28105,'Sinorhizobium sp. 105Z','species'),(1775574,453228,'Dethiosulfatarculus','genus'),(1775575,7294,'Liodrosophila nitida','species'),(1775576,7331,'Lordiphosa sp. RSF-2015','species'),(1775577,93399,'Lordiphosa parantillaria','species'),(1775578,157054,'Drosophila mukteshwarensis','species'),(1775581,106257,'Scaptomyza tistai','species'),(1775582,462265,'Stegana sp. RSF-2015','species'),(1775583,66739,'Lasiodiplodia sp. IC-2015b','species'),(1775584,43954,'Ilyodromus','genus'),(1775585,1776116,'Isocypris amplicolis','species'),(1775586,1775584,'Ilyodromus sp. RJS-2015a','species'),(1775587,1775584,'Ilyodromus sp. RJS-2015b','species'),(1775588,1775584,'Ilyodromus sp. RJS-2015c','species'),(1775589,93809,'Flabellascus','genus'),(1775590,1775589,'Flabellascus tenuirostris','species'),(1775591,509727,'Jattaea aphanospora','species'),(1775592,509727,'Jattaea aurea','species'),(1775593,509727,'Jattaea ribicola','species'),(1775594,509727,'Jattaea taediosa','species'),(1775595,509727,'Jattaea tumidula','species'),(1775596,3110,'Prototheca sp. IFM 53848','species'),(1775598,69557,'Ficadusta','genus'),(1775599,1775598,'Ficadusta pulchella','species'),(1775600,9292,'Phascogale pirata','species'),(1775601,574975,'unclassified Holophagales','no rank'),(1775602,1775601,'Holophagales bacterium DG1868','species'),(1775603,424207,'Lamprocystis sp. AM C.476947','species'),(1775604,145763,'Amimopina','genus'),(1775605,1775604,'Amimopina macleayi','species'),(1775606,83226,'Boriogenia','genus'),(1775607,1775606,'Boriogenia hedleyi','species'),(1775608,83226,'Figuladra','genus'),(1775609,83226,'Marilynessa','genus'),(1775610,1775609,'Marilynessa yulei','species'),(1775611,885701,'Figuladra incei curtisiana','subspecies'),(1775612,83226,'Nannochloritis','genus'),(1775613,1775612,'Nannochloritis layardi','species'),(1775614,83226,'Patrubella','genus'),(1775615,1775614,'Patrubella buxtoni','species'),(1775616,617069,'Semotrachia basedowi','species'),(1775617,401063,'Semperula maculata','species'),(1775618,617074,'Tatemelon musgum','species'),(1775619,145591,'Fastosarion virens','species'),(1775620,145740,'Asperitas stuartiae','species'),(1775621,617011,'Austrochloritis kosciuszkoensis','species'),(1775622,83226,'Apoecus','genus'),(1775623,1775622,'Apoecus apertus','species'),(1775624,634072,'Eithea sp. Dutilh s.n.','species'),(1775625,82256,'Zephyranthes concolor','species'),(1775626,112550,'Habranthus estensis','species'),(1775627,112550,'Habranthus gracilifolius','species'),(1775628,112550,'Habranthus irwinianus','species'),(1775629,112550,'Habranthus itaobinus','species'),(1775630,112550,'Habranthus jamesonii','species'),(1775631,112550,'Habranthus sp. Garcia 4403','species'),(1775632,4695,'Hippeastrum cipoanum','species'),(1775633,1263237,'Tocantinia sp. Garcia 4400','species'),(1775634,82256,'Zephyranthes bifolia','species'),(1775635,82256,'Zephyranthes guatemalensis','species'),(1775636,933,'Thiomicrospira sp. XS5','species'),(1775637,3174,'Klebsormidium sp. S7','species'),(1775638,47570,'Trypanosoma wauwau','species'),(1775639,40317,'Trypanosoma sp. BACO44','species'),(1775640,40317,'Trypanosoma sp. BACO46','species'),(1775641,40317,'Trypanosoma sp. H25','species'),(1775642,40317,'Trypanosoma sp. RNMO56','species'),(1775643,40317,'Trypanosoma sp. RNMO63','species'),(1775644,216701,'Hosea','genus'),(1775645,1775644,'Hosea lobbii','species'),(1775646,142549,'Oxera baladica subsp. nuda','subspecies'),(1775647,54234,'Oxera balansae','species'),(1775648,54234,'Oxera cf. balansae Gateble 310','species'),(1775649,54234,'Oxera coriacea','species'),(1775650,54234,'Oxera crassifolia','species'),(1775651,54234,'Oxera glandulosa','species'),(1775652,54234,'Oxera morierei','species'),(1775653,54234,'Oxera neriifolia','species'),(1775654,1775653,'Oxera neriifolia subsp. neriifolia','subspecies'),(1775655,1775653,'Oxera neriifolia subsp. sororia','subspecies'),(1775656,54234,'Oxera pancheri','species'),(1775657,245855,'Oxera pulchella subsp. pulchella','subspecies'),(1775658,54234,'Oxera robusta','species'),(1775659,54234,'Oxera sp. \'Bouirou\'','species'),(1775660,54234,'Oxera sp. \'Panie\'','species'),(1775661,54234,'Oxera sp. \'Tchamba\'','species'),(1775662,41387,'Gmelina neocaledonica','species'),(1775663,41387,'Gmelina sp. Gateble 88','species'),(1775664,129320,'Pithoascus sp. G377','species'),(1775665,1827,'Rhodococcus sp. SDe15','species'),(1775671,122706,'delta proteobacterium ML8_F1','species'),(1775672,122706,'delta proteobacterium ML8_D','species'),(1775673,122706,'delta proteobacterium MLS_D','species'),(1775674,49928,'bacterium MLS_C','species'),(1775675,84086,'Firmicutes bacterium ML8_F2','species'),(1775676,366167,'Pseudochazara amymone','species'),(1775677,366167,'Pseudochazara anthelea','species'),(1775678,1775677,'Pseudochazara anthelea amalthea','subspecies'),(1775679,366167,'Pseudochazara cingovskii','species'),(1775680,366167,'Pseudochazara graeca','species'),(1775681,1775680,'Pseudochazara graeca coutsisi','subspecies'),(1775682,366167,'Pseudochazara mniszechii','species'),(1775683,1775682,'Pseudochazara mniszechii tisiphone','subspecies'),(1775684,366167,'Pseudochazara orestes','species'),(1775685,134621,'Limisphaera','genus'),(1775686,1775685,'environmental samples','no rank'),(1775687,1775686,'uncultured Limisphaera sp.','species'),(1775688,255475,'Jiella','genus'),(1775691,224467,'Cetia','genus'),(1775694,49546,'Ichthyenterobacterium','genus'),(1775697,186817,'Melghiribacillus','genus'),(1775700,126965,'Theloderma albopunctatum','species'),(1775702,126965,'Theloderma bambusicolum','species'),(1775704,126965,'Theloderma vietnamense','species'),(1775705,31989,'Frigidibacter','genus'),(1775708,126965,'Theloderma sp. ABV00301','species'),(1775709,126965,'Theloderma sp. ABV00319','species'),(1775710,30300,'Botryllus arenaceus','species'),(1775711,30300,'Botryllus aster','species'),(1775712,286195,'Eudistoma maculosum','species'),(1775713,335011,'Etmopterus benchleyi','species'),(1775714,84567,'Pedobacter sp. Benji','species'),(1775715,84567,'Pedobacter sp. W_B4','species'),(1775716,119042,'Methylobrevis','genus'),(1775719,34429,'Chlorophyllum lusitanicum','species'),(1775720,34429,'Chlorophyllum arizonicum','species'),(1775721,5073,'Penicillium sp. 3LF-2246','species'),(1775722,99696,'Annulatascus saprophyticus','species'),(1775725,99676,'Pseudoannulatascus','genus'),(1775726,119210,'Influenza A virus (A/swine/Kansas/A01377649/2015(H3N2))','no rank'),(1775727,114727,'Influenza A virus (A/swine/Kansas/A01377661/2015(H1N1))','no rank'),(1775728,114727,'Influenza A virus (A/swine/Minnesota/A01941304/2015(H1N1))','no rank'),(1775729,114727,'Influenza A virus (A/swine/Minnesota/A01941412/2015(H1N1))','no rank'),(1775730,114727,'Influenza A virus (A/swine/Minnesota/A01941431/2015(H1N1))','no rank'),(1775731,114727,'Influenza A virus (A/swine/Minnesota/A01941442/2015(H1N1))','no rank'),(1775732,114727,'Influenza A virus (A/swine/Minnesota/A01941443/2015(H1N1))','no rank'),(1775733,114728,'Influenza A virus (A/swine/Minnesota/A01941104/2015(H1N2))','no rank'),(1775734,114728,'Influenza A virus (A/swine/Illinois/A01749468/2015(H1N2))','no rank'),(1775735,114728,'Influenza A virus (A/swine/South Dakota/A01747624/2015(H1N2))','no rank'),(1775736,114728,'Influenza A virus (A/swine/South Dakota/A01747627/2015(H1N2))','no rank'),(1775737,49613,'Nymphoides grayana','species'),(1775738,23222,'Sorbus austriaca','species'),(1775739,23222,'Sorbus bosniaca','species'),(1775740,23222,'Sorbus hybrida','species'),(1775741,13699,'Styrax acuminatus','species'),(1775743,13699,'Styrax nunezii','species'),(1775744,13699,'Styrax peruvianus','species'),(1775745,13699,'Styrax rotundatus','species'),(1775746,13699,'Styrax subargenteus','species'),(1775747,13699,'Styrax trichostemon','species'),(1775748,5373,'Phylloporus septocystidiatus','species'),(1775750,28890,'Hadesarchaea','class'),(1775751,4855,'Mortierella sp. 1 HMH-2015','species'),(1775752,4855,'Mortierella sp. 2 HMH-2015','species'),(1775753,1775750,'unclassified Hadesarchaea','no rank'),(1775754,1775753,'Hadesarchaea archaeon DG-33','species'),(1775755,1775753,'Hadesarchaea archaeon DG-33-1','species'),(1775787,7037,'Bemisia sp. Unknown_Th_13_12_S.lycopersicum','species'),(1775788,7037,'Bemisia sp. Unknown_Vn_13_43_Weed','species'),(1775789,4875,'Glomus multisubstensum','species'),(1775790,453566,'Ambispora granatensis','species'),(1775791,27372,'Acaulospora sp. TB4','species'),(1775792,27372,'Acaulospora sp. TB9','species'),(1775793,308926,'Diversispora sp. SM5','species'),(1775794,1129545,'Claroideoglomus sp. TS4','species'),(1775795,1129545,'Claroideoglomus sp. TS5','species'),(1775796,308926,'Diversispora sp. SR2','species'),(1775797,27372,'Acaulospora sp. 1 SL-2015','species'),(1775798,1129544,'Rhizophagus sp. TB8','species'),(1775799,386191,'Melothria sp. Pandey 11315','species'),(1775800,386191,'Melothria sp. Pandey 11316','species'),(1775804,32390,'Cotesia sp. YE-2015','species'),(1775805,578328,'Acanthoparyphium sp. VVT-2015','species'),(1775806,232689,'Cloacitrema michiganensis','species'),(1775807,578331,'Echinochasmus beleocephalus','species'),(1775809,578331,'Echinochasmus donaldsoni','species'),(1775810,578331,'Echinochasmus mordax','species'),(1775811,578331,'Echinochasmus sp. VVT-2015','species'),(1775812,138568,'Echinoparyphium sp. VVT-2015','species'),(1775813,27847,'Echinostoma cf. revolutum VVT-2015','species'),(1775814,99738,'Euparyphium cf. murinum VVT-2015','species'),(1775815,220387,'Himasthla leptosoma','species'),(1775816,220387,'Himasthla limnodromi','species'),(1775817,220387,'Himasthla militaris','species'),(1775818,220795,'Isthmiophora sp. VVT-2015','species'),(1775819,234880,'Microparyphium facetum','species'),(1775821,578334,'Patagifer bilobus','species'),(1775822,578334,'Patagifer vioscai','species'),(1775823,235441,'Petasiger exaeretus','species'),(1775825,235441,'Petasiger radiatus','species'),(1775826,981534,'unclassified Psilostomidae','no rank'),(1775827,1775826,'Psilostomidae sp. 1 VVT-2015','species'),(1775828,1775826,'Psilostomidae sp. 2 VVT-2015','species'),(1775829,1775826,'Psilostomidae sp. NA1','species'),(1775830,1775826,'Psilostomidae sp. NA2','species'),(1775831,1775826,'Psilostomidae sp. NA3','species'),(1775832,576535,'Sphaeridiotrema sp. VVT-2015','species'),(1775833,578337,'Stephanoprora sp. 1 VVT-2015','species'),(1775834,578337,'Stephanoprora sp. 2 VVT-2015','species'),(1775836,404429,'Caballerotrematidae','family'),(1775837,1775836,'Caballerotrema','genus'),(1775838,1775837,'Caballerotrema sp. VVT-2015','species'),(1775839,99737,'Moliniella','genus'),(1775840,1775839,'Moliniella anceps','species'),(1775841,99737,'Neoacanthoparyphium','genus'),(1775842,1775841,'Neoacanthoparyphium echinatoides','species'),(1775843,99737,'Neopetasiger','genus'),(1775844,1775843,'Neopetasiger islandicus','species'),(1775845,1775843,'Neopetasiger sp. VVT-2015','species'),(1775847,981534,'Psilostomum','genus'),(1775848,1775847,'Psilostomum brevicolle','species'),(1775850,99737,'Rhopalias','genus'),(1775851,1775850,'Rhopalias macracanthus','species'),(1775853,116781,'Typhlocoelum','genus'),(1775854,1775853,'Typhlocoelum sp. VVT-2015','species'),(1775855,3828,'Crotalaria sp. AP-2015','species'),(1775856,3828,'Crotalaria occulta','species'),(1775857,13336,'Annona coriacea','species'),(1775858,3554,'Beta macrorhiza','species'),(1775859,50122,'Dendrotrophe buxifolia','species'),(1775860,70871,'Dufrenoya robusta','species'),(1775861,70871,'Dufrenoya sessilis','species'),(1775862,126965,'Theloderma sp. NAP-2015','species'),(1775863,1637106,'Discotettix belzebuth','species'),(1775864,90723,'Aphelenchoides sp. Iran','species'),(1775865,6324,'Bursaphelenchus parapinasteri','species'),(1775866,502209,'Cryptaphelenchus sp. KER','species'),(1775867,269042,'Ascaltis reticulum','species'),(1775868,1031561,'Ascandra spalatensis','species'),(1775869,1406145,'Borojevia croatica','species'),(1775870,196265,'Leucandra falakra','species'),(1775871,196265,'Leucandra spinifera','species'),(1775872,196267,'Paraleucilla dalmatica','species'),(1775873,27932,'Sycon ancora','species'),(1775874,137810,'Sonerila bokorense','species'),(1775875,137810,'Sonerila calophylla','species'),(1775876,338,'Xanthomonas sp. NCPPB1128','species'),(1775877,153505,'Mycena pura f. brunnea','forma'),(1775878,71953,'Inocybe praetervisoides','species'),(1775879,189359,'Tristratiperidium','genus'),(1775880,1663,'Arthrobacter sp. S5-52','species'),(1775881,60136,'Sulfitobacter sp. S5-53','species'),(1775882,497,'Psychrobacter sp. S6-60','species'),(1775883,60136,'Sulfitobacter sp. S7-75','species'),(1775884,49546,'Flavirhabdus','genus'),(1775885,54410,'Nucleospora sp. BR','species'),(1775888,1386,'Bacillus sp. A1b','species'),(1775889,1386,'Bacillus sp. H2a','species'),(1775890,1386,'Bacillus sp. H2k','species'),(1775891,1386,'Bacillus sp. H3k','species'),(1775892,1386,'Bacillus sp. H3o','species'),(1775893,55080,'Brevibacillus sp. A1a','species'),(1775894,80865,'Delftia sp. A2i','species'),(1775895,37914,'Dietzia sp. H2f','species'),(1775896,93808,'Pleurostomataceae','family'),(1775897,648800,'Solibacillus sp. NDD-1','species'),(1775898,222544,'Togniniales','order'),(1775899,613,'Serratia sp. TWJ22','species'),(1775900,1883,'Streptomyces sp. TRM49605','species'),(1775903,3087,'Scenedesmus sp. IITRIND2','species'),(1775904,1775905,'Candidatus Phytoplasma palmicola','species'),(1775905,590462,'16SrXXII-A','species subgroup'),(1775906,590462,'16SrXXII-B','species subgroup'),(1775907,1775905,'Coconut LYDM-182 phytoplasma (Mozambique)','species'),(1775908,1775906,'Cape St. Paul wilt phytoplasma','species'),(1775909,1775905,'Awka wilt phytoplasma','species'),(1775910,407,'Methylobacterium indicum','species'),(1775911,1716,'Corynebacterium uropygiale','species'),(1775912,1775905,'Coconut LYDM-185 phytoplasma (Mozambique)','species'),(1775913,46225,'Moraxella sp. RCAD0137','species'),(1775914,43971,'Blastobotrys sp. NYNU 1581','species'),(1775915,27320,'Metschnikowia sp. NYNU 15613','species'),(1775916,766733,'Scheffersomyces sp. NYNU 15730','species'),(1775917,75735,'Starmerella sp. NYNU 157145','species'),(1775918,75735,'Starmerella sp. NYNU 157147','species'),(1775919,75735,'Starmerella sp. NYNU 15766','species'),(1775920,75735,'Starmerella sp. NYNU 15782','species'),(1775921,75735,'Starmerella sp. NYNU 15821','species'),(1775922,45787,'Wickerhamiella sp. NYNU 15885','species'),(1775923,45787,'Wickerhamiella sp. NYNU 15896','species'),(1775924,1535326,'Candida sp. NYNU 15857','species'),(1775925,1535326,'Candida sp. NYNU 1582','species'),(1775926,1535326,'Candida sp. NYNU 15764','species'),(1775927,1611036,'Graphilbum cf. rectangulosporium 110bPRJ','species'),(1775928,96312,'Leptographium sp. 252PRJ','species'),(1775929,96312,'Leptographium sp. 187PRJ','species'),(1775930,5159,'Ophiostoma cf. bicolor 87aPRJ','species'),(1775931,5159,'Ophiostoma sp. 195PRJ','species'),(1775932,5159,'Ophiostoma sp. 262aPRJ','species'),(1775933,5159,'Ophiostoma sp. 265bPRJ','species'),(1775934,5073,'Penicillium sp. 130aPRJ','species'),(1775935,5543,'Trichoderma cf. harzianum 55PRJ','species'),(1775936,36922,'Diaporthe sp. MGM1','species'),(1775937,1386,'Bacillus sp. PR-2J','species'),(1775938,59753,'Alcanivorax sp. JKCM-AJ-2A','species'),(1775939,22,'Shewanella sp. JKCM-AJ-6,1A','species'),(1775940,642,'Aeromonas sp. E64(2015)','species'),(1775941,642,'Aeromonas sp. E52','species'),(1775942,642,'Aeromonas sp. E58','species'),(1775943,642,'Aeromonas sp. E79','species'),(1775944,286,'Pseudomonas sp. LLIPA_2','species'),(1775945,32601,'Stenogramma lamyi','species'),(1775946,102796,'Influenza A virus (A/duck/Jiangxi/7554/2007(H9N2))','no rank'),(1775947,241239,'Yonagunia atimo-vatae','species'),(1775948,241239,'Yonagunia ligulata','species'),(1775949,29278,'Cloning vector pSC0','species'),(1775950,410656,'invertebrate gut metagenome','species'),(1775951,33877,'Agromyces sp. NDB4Y10','species'),(1775952,431971,'Diplostamenides umbrinae','species'),(1775953,92227,'Heteraxinoides','genus'),(1775954,1775953,'Heteraxinoides sp. AKV-2015','species'),(1775955,113554,'Dinophyceae sp. AS-2015','species'),(1775956,33882,'Microbacterium sp. TNHR37B','species'),(1775957,904699,'Medjerda Valley virus','no rank'),(1775958,51006,'Hygrocybe rubroalba','species'),(1775959,80647,'Gyroporus lacteus','species'),(1775960,29278,'Cloning vector pEAVsVBSmCherry','species'),(1775961,6722,'Cherax snowden','species'),(1775962,29042,'Melittobia sp. EOM-2016','species'),(1775963,332470,'Jasmine ringspot virus','species'),(1775964,637852,'Gongylonema nepalensis','species'),(1775965,309845,'Leptanilloides prometea','species'),(1775966,37991,'Xylaria sp. AP-2015','species'),(1775967,5073,'Penicillium sp. AP-2015','species'),(1775968,1071716,'Rodwayella sessilis','species'),(1775969,73419,'Nasitrema delphini','species'),(1775970,1435190,'Eubasilissa signata','species'),(1775971,5369,'Boletus kauffmanii','species'),(1775972,244779,'Unicapsula fatimae','species'),(1775973,642,'Aeromonas sp. XF3-2','species'),(1775974,1386,'Bacillus sp. CL1-1','species'),(1775975,1386,'Bacillus sp. CL2-1','species'),(1775976,547,'Enterobacter sp. CL1-2','species'),(1775977,400634,'Lysinibacillus sp. CL1-3','species'),(1775978,400634,'Lysinibacillus sp. XF3-3','species'),(1775979,22,'Shewanella sp. XF3-1','species'),(1775980,1301143,'Loekoesia','genus'),(1775981,1301143,'Olegblumia','genus'),(1775982,1301213,'Jasonhuria','genus'),(1775983,222,'Achromobacter sp. HPHS1','species'),(1775984,528,'Ochrobactrum sp. GREW1','species'),(1775985,286,'Pseudomonas sp. MRBSITE1','species'),(1775986,1301212,'Tassiloa','genus'),(1775987,469,'Acinetobacter sp. RS3','species'),(1775988,469,'Acinetobacter sp. RS4','species'),(1775989,469,'Acinetobacter sp. SS1','species'),(1775990,547,'Enterobacter sp. AP15','species'),(1775991,547,'Enterobacter sp. I88','species'),(1775992,547,'Enterobacter sp. I91','species'),(1775993,547,'Enterobacter sp. RS1(2015)','species'),(1775994,379,'Rhizobium sp. T2','species'),(1775995,379,'Rhizobium sp. T3(2015)','species'),(1776002,1386,'Bacillus sp. sb3','species'),(1776003,286,'Pseudomonas sp. 46-1','species'),(1776004,1386,'Bacillus sp. LPO 02','species'),(1776005,53396,'Patinella hyalophaea','species'),(1776006,1071704,'Hyalopeziza nectrioidea','species'),(1776007,1386,'Bacillus sp. R1(2015)','species'),(1776008,908626,'Angustibacter sp. RKEM 1664','species'),(1776009,1663,'Arthrobacter sp. RKEM 332','species'),(1776010,1041,'Erythrobacter sp. RKEM 642','species'),(1776011,28253,'Marinomonas sp. RKEM 924','species'),(1776012,1839,'Nocardioides sp. RKEM 1595','species'),(1776013,125287,'Ornithinimicrobium sp. RKEM 638','species'),(1776014,258255,'Pseudovibrio sp. RKEM 536','species'),(1776015,379,'Rhizobium sp. RKEM 1529','species'),(1776016,379,'Rhizobium sp. RKEM 1707','species'),(1776017,231683,'Saccharospirillum sp. RKEM 770','species'),(1776018,662,'Vibrio sp. RKEM 38','species'),(1776022,721834,'Incrucipulum ciliare','species'),(1776023,47743,'Remleria','genus'),(1776024,1776023,'Remleria rhododendricola','species'),(1776025,54695,'Helotiales sp. HB9934a','species'),(1776026,717928,'Hyaloscyphaceae sp. HB9933','species'),(1776027,933343,'Claussenomyces sp. HB9300b','species'),(1776028,54679,'Encoelia sp. HB-2015','species'),(1776029,309845,'Leptanilloides copalinga','species'),(1776030,309845,'Leptanilloides sp. 4870101','species'),(1776031,1452667,'Cecidophyes siedleckii','species'),(1776032,89966,'Hymenobacter sp. ANT-18','species'),(1776033,1518149,'Thalassotalea sp. Eup a-8','species'),(1776034,57609,'Xanthomonadaceae bacterium Sty a-1','species'),(1776035,1142,'Synechocystis sp. KSU-AQIQ-1','species'),(1776036,1126,'Microcystis aeruginosa KSU-AQIQ-2','no rank'),(1776037,102234,'Cyanobacterium sp. KSU-AQIQ-3','species'),(1776038,47251,'Leptolyngbya sp. KSU-AQIQ-6','species'),(1776039,44887,'Oscillatoriales cyanobacterium KSU-AQIQ-7','species'),(1776040,44887,'Oscillatoriales cyanobacterium KSU-AQIQ-8','species'),(1776041,1197,'Microchaete diplosiphon KSU-AQIQ-10','no rank'),(1776042,105352,'Anabaena bergii KSU-AQIQ-11','no rank'),(1776043,47251,'Leptolyngbya sp. KSU-AQIQ-12','species'),(1776044,32056,'Calothrix desertica KSU-AQIQ-13','no rank'),(1776045,1485,'Clostridium sp. C105KSO13','species'),(1776046,1485,'Clostridium sp. C105KSO14','species'),(1776047,1485,'Clostridium sp. C105KSO15','species'),(1776048,1645,'Renibacterium sp. C_OB2.6','species'),(1776049,43668,'Brachybacterium sp. JL43','species'),(1776050,1696,'Brevibacterium sp. M129','species'),(1776051,1085622,'Propioniciclava sp. OTU8_C','species'),(1776052,59732,'Chryseobacterium sp. C_OB2.1','species'),(1776053,59732,'Chryseobacterium sp. C_R1.137','species'),(1776054,59732,'Chryseobacterium sp. C_OB2.38','species'),(1776055,59732,'Chryseobacterium sp. OTU14_C','species'),(1776056,59732,'Chryseobacterium sp. M100','species'),(1776057,358033,'Epilithonimonas sp. OTU15_C','species'),(1776058,59734,'Empedobacter sp. M95','species'),(1776059,237,'Flavobacterium sp. C_OB2.61','species'),(1776060,84567,'Pedobacter sp. OTU16_C','species'),(1776061,84567,'Pedobacter sp. C_OB2.51','species'),(1776062,28453,'Sphingobacterium sp. C_OB2.16','species'),(1776063,28453,'Sphingobacterium sp. C_OB2.20','species'),(1776064,28453,'Sphingobacterium sp. OTU18_C','species'),(1776065,28453,'Sphingobacterium sp. C_OB2.26','species'),(1776066,469,'Acinetobacter sp. OTU35_C','species'),(1776067,469,'Acinetobacter sp. OTU21_C','species'),(1776068,40323,'Stenotrophomonas sp. OTU25_I','species'),(1776069,222,'Achromobacter sp. OTU41_C','species'),(1776070,283,'Comamonas sp. C_R2.27','species'),(1776071,238749,'Diaphorobacter sp. C_R1.139','species'),(1776072,12916,'Acidovorax sp. C_OB2.2','species'),(1776073,13687,'Sphingomonas sp. M39','species'),(1776074,165695,'Sphingobium sp. C_R2.16','species'),(1776075,265,'Paracoccus sp. M177','species'),(1776076,28100,'Phyllobacterium sp. C_OB2.28','species'),(1776077,379,'Rhizobium sp. OTU21_I','species'),(1776078,511745,'Methylacidiphilum sp. RTK17.1','species'),(1776079,150247,'Anoxybacillus sp. NASTPD17','species'),(1776080,1055323,'Aeribacillus sp. NASTSK28','species'),(1776081,906,'Megasphaera sp. DISK 18','species'),(1776082,620,'Shigella sp. SF-2015','species'),(1776083,33882,'Microbacterium sp. T32','species'),(1776084,1716,'Corynebacterium sp. M 72','species'),(1776085,1763,'Mycobacterium sp. M 101','species'),(1776086,1763,'Mycobacterium sp. M 129','species'),(1776087,1763,'Mycobacterium sp. M 131','species'),(1776088,1763,'Mycobacterium sp. M 59','species'),(1776089,1763,'Mycobacterium sp. M 78','species'),(1776090,1763,'Mycobacterium sp. M 81','species'),(1776091,1763,'Mycobacterium sp. M 82','species'),(1776092,1763,'Mycobacterium sp. M 98','species'),(1776093,1827,'Rhodococcus sp. 2YC','species'),(1776094,5052,'Aspergillus sp. 5Y','species'),(1776095,8764,'Trimeresurus erythrus/purpureomaculatus','species'),(1776096,110808,'Bythinella sp. A01','species'),(1776097,110808,'Bythinella sp. A04','species'),(1776098,110808,'Bythinella sp. A05','species'),(1776099,110808,'Bythinella sp. A07','species'),(1776100,110808,'Bythinella sp. A08','species'),(1776101,110808,'Bythinella sp. CH02','species'),(1776102,110808,'Bythinella sp. G0904','species'),(1776103,110808,'Bythinella sp. K01','species'),(1776104,110808,'Bythinella sp. K02','species'),(1776105,110808,'Bythinella sp. K07','species'),(1776106,110808,'Bythinella sp. N01','species'),(1776107,110808,'Bythinella sp. N02','species'),(1776108,93712,'Macrothele palpator','species'),(1776109,336635,'Goose dicistrovirus','species'),(1776110,75335,'Acrossocheilus cf. paradoxus AcP1','species'),(1776111,75335,'Acrossocheilus jishouensis','species'),(1776112,75335,'Acrossocheilus longipinnis','species'),(1776113,75335,'Acrossocheilus wuyiensis','species'),(1776114,75335,'Acrossocheilus cf. paradoxus AcP2','species'),(1776115,75335,'Acrossocheilus cf. paradoxus AcP3','species'),(1776116,43954,'Isocypris','genus'),(1776118,165696,'Novosphingobium naphthae','species'),(1776119,114727,'Influenza A virus (A/swine/Illinois/A01796450/2015(H1N1))','no rank'),(1776120,114727,'Influenza A virus (A/swine/Indiana/A01894037/2015(H1N1))','no rank'),(1776121,114727,'Influenza A virus (A/swine/Indiana/A01894039/2015(H1N1))','no rank'),(1776122,114727,'Influenza A virus (A/swine/Iowa/A01797586/2015(H1N1))','no rank'),(1776123,114727,'Influenza A virus (A/swine/North Carolina/A01733026/2015(H1N1))','no rank'),(1776124,114727,'Influenza A virus (A/swine/North Carolina/A01796497/2015(H1N1))','no rank'),(1776125,114727,'Influenza A virus (A/swine/North Carolina/A01797589/2015(H1N1))','no rank'),(1776126,114727,'Influenza A virus (A/swine/North Carolina/A01797609/2015(H1N1))','no rank'),(1776127,114727,'Influenza A virus (A/swine/North Carolina/A01797633/2015(H1N1))','no rank'),(1776128,114727,'Influenza A virus (A/swine/Oklahoma/A01798209/2015(H1N1))','no rank'),(1776129,114727,'Influenza A virus (A/swine/Pennsylvania/A01730022/2015(H1N1))','no rank'),(1776130,119210,'Influenza A virus (A/swine/Oklahoma/A01896023/2015(H3N2))','no rank'),(1776131,119210,'Influenza A virus (A/swine/Arkansas/A01798224/2015(H3N2))','no rank'),(1776132,119210,'Influenza A virus (A/swine/Illinois/A01796457/2015(H3N2))','no rank'),(1776133,119210,'Influenza A virus (A/swine/Iowa/A01796466/2015(H3N2))','no rank'),(1776134,119210,'Influenza A virus (A/swine/North Carolina/A01797533/2015(H3N2))','no rank'),(1776135,119210,'Influenza A virus (A/swine/Ohio/A01895033/2015(H3N2))','no rank'),(1776136,114728,'Influenza A virus (A/swine/Iowa/A01896070/2015(H1N2))','no rank'),(1776137,114728,'Influenza A virus (A/swine/Illinois/A01797468/2015(H1N2))','no rank'),(1776138,114728,'Influenza A virus (A/swine/Illinois/A01797505/2015(H1N2))','no rank'),(1776139,114728,'Influenza A virus (A/swine/Illinois/A01896080/2015(H1N2))','no rank'),(1776140,114728,'Influenza A virus (A/swine/North Carolina/A01797476/2015(H1N2))','no rank'),(1776141,114728,'Influenza A virus (A/swine/North Carolina/A01797607/2015(H1N2))','no rank'),(1776142,114728,'Influenza A virus (A/swine/Oklahoma/A01798161/2015(H1N2))','no rank'),(1776143,114728,'Influenza A virus (A/swine/Indiana/A01895024/2015(H1N2))','no rank'),(1776144,384619,'Influenza A virus (A/swine/Iowa/A01896071/2015(mixed))','no rank'),(1776145,1386,'Bacillus sp. SK2(2015)','species'),(1776146,1386,'Bacillus sp. SK1','species'),(1776147,613,'Serratia sp. SK3','species'),(1776148,613,'Serratia sp. SK1a','species'),(1776150,4830,'Mucor lilianae','species'),(1776151,4830,'Mucor rudolphii','species'),(1776152,348018,'Diaphorina citri bunyavirus','species'),(1776153,1169623,'Diaphorina citri densovirus','species'),(1776154,12429,'Diaphorina citri associated C virus','species'),(1776155,5303,'Fragiliporiaceae','family'),(1776156,1776155,'Fragiliporia','no rank'),(1776158,326380,'Cyanobium sp. enrichment culture','species'),(1776159,405638,'Nannochloropsis sp. UvANanchlor1','species'),(1776161,286,'Pseudomonas sp. 53(2015)','species'),(1776162,286,'Pseudomonas sp. PD2(2015)','species'),(1776163,286,'Pseudomonas sp. SIIW2','species'),(1776164,55079,'Aneurinibacillus sp. 1-10M-8-7-50','species'),(1776165,1522432,'Pseudoduganella sp. 10R 5-21','species'),(1776168,470507,'Zeloasperisporium ficusicola','species'),(1776169,470507,'Zeloasperisporium wrightiae','species'),(1776170,226,'Alteromonas sp. QY28','species'),(1776171,226,'Alteromonas sp. QY3','species'),(1776172,226,'Alteromonas sp. QY4','species'),(1776173,32008,'Burkholderia sp. EG1','species'),(1776174,379,'Rhizobium sp. EG4','species'),(1776176,547,'Enterobacter sp. whm1103','species'),(1776177,331625,'Cucumis melo endornavirus','species'),(1776178,1663,'Arthrobacter sp. D2','species'),(1776179,1663,'Arthrobacter sp. D4(2015)','species'),(1776180,85623,'North American grapevine yellows phytoplasma VG14','species'),(1776181,85620,'North American grapevine yellows phytoplasma BG10','species'),(1776182,286,'Pseudomonas sp. WL1(2016)','species'),(1776183,1429361,'Parorchis acanthus','species'),(1776184,99737,'Uroproctepisthmium','genus'),(1776185,1776184,'Uroproctepisthmium bursicola','species'),(1776195,99737,'Pegosomum','genus'),(1776201,404429,'Himasthlidae','family'),(1776203,404429,'Echinochasmidae','family'),(1776208,29607,'Trichoneuron','genus'),(1776209,1776208,'Trichoneuron microlepioides','species'),(1776213,41965,'Arachniodes blinii','species'),(1776214,41965,'Arachniodes quadripinnata','species'),(1776215,857751,'Arthrobotrya brightiae','species'),(1776216,3287,'Dryopteris apiciflora','species'),(1776217,3287,'Dryopteris kawakamii','species'),(1776218,3287,'Dryopteris paleolata','species'),(1776219,3287,'Dryopteris pseudocaenopteris','species'),(1776220,3287,'Dryopteris zhuweimingii','species'),(1776221,334242,'Phanerophlebiopsis hunanensis','species'),(1776222,3278,'Polystichum glaciale','species'),(1776224,27871,'Apocreadiata','suborder'),(1776225,1776224,'Apocreadioidea','superfamily'),(1776234,27871,'Lepocreadiata','suborder'),(1776235,497220,'Nesogobius','genus'),(1776236,1776235,'Nesogobius greeni','species'),(1776237,1776235,'Nesogobius hinsbyi','species'),(1776238,1776235,'Nesogobius maccullochi','species'),(1776239,1776235,'Nesogobius pulchellus','species'),(1776240,1776235,'Nesogobius tigrinus','species'),(1776243,98453,'Bryoxiphium madeirense','species'),(1776244,98453,'Bryoxiphium mexicanum','species'),(1776252,1775843,'Neopetasiger neocomense','species'),(1776265,235441,'Petasiger variospinosus','species'),(1776266,243928,'Macrophiothrix sp. HZS-2016','species'),(1776267,581071,'Polyzoa sp. SLL-2015','species'),(1776268,48479,'uncultured bacterium pA1','species'),(1776269,469,'Acinetobacter sp. PG26','species'),(1776270,1663,'Arthrobacter sp. PG21','species'),(1776271,1696,'Brevibacterium PG27','species'),(1776272,33882,'Microbacterium PG28','species'),(1776273,1839,'Nocardioides sp. PG25','species'),(1776274,44249,'Paenibacillus sp. PG9','species'),(1776275,286,'Pseudomonas sp. PG12(2016)','species'),(1776276,286,'Pseudomonas sp. PG24','species'),(1776277,338,'Xanthomonas sp. PG15','species'),(1776278,662,'Vibrio sp. V-RA-1','species'),(1776279,662,'Vibrio sp. V-RA-2','species'),(1776280,662,'Vibrio sp. V-RA-3','species'),(1776281,662,'Vibrio sp. V-RA-4','species'),(1776282,662,'Vibrio sp. V-RA-5','species'),(1776283,22,'Shewanella sp. V-RA-6','species'),(1776284,22,'Shewanella sp. S-RA-7','species'),(1776285,22,'Shewanella sp. S-RA-8','species'),(1776286,22,'Shewanella sp. S-RA-9','species'),(1776288,32008,'Burkholderia sp. CCA53','species'),(1776289,1126,'Microcystis aeruginosa A1','no rank'),(1776290,109266,'Anabaenopsis circularis A2','no rank'),(1776291,1160,'Planktothrix agardhii A3','no rank'),(1776292,469,'Acinetobacter sp. GK2','species'),(1776293,196896,'Bacillus phage Eldridge','species'),(1776294,338191,'Nitrosopumilus sp. Nsub','species'),(1776295,48075,'Marinobacterium sp. BS7','species'),(1776296,48073,'Microbulbifer sp. BS6','species'),(1776297,662,'Vibrio sp. CR5','species'),(1776298,931553,'Copromyxa sp. SkGuaC','species'),(1776299,66220,'Vimineoleathesia','genus'),(1776304,3676,'Trichosanthes sp. AKP MDD 5819','species'),(1776305,469,'Acinetobacter sp. Vannamei-KRC-1','species'),(1776306,33986,'Exiguobacterium sp. Hilsa-KRC-2','species'),(1776307,53853,'Chamaecrista anceps','species'),(1776308,53853,'Chamaecrista aristata','species'),(1776309,53853,'Chamaecrista burchellii','species'),(1776310,53853,'Chamaecrista cardiostegia','species'),(1776311,53853,'Chamaecrista caribaea','species'),(1776313,53853,'Chamaecrista cinerascens','species'),(1776314,53853,'Chamaecrista distichoclada','species'),(1776315,53853,'Chamaecrista lagotois','species'),(1776316,53853,'Chamaecrista latifolia','species'),(1776317,53853,'Chamaecrista lineata','species'),(1776318,53853,'Chamaecrista papillata','species'),(1776319,53853,'Chamaecrista repens','species'),(1776320,53853,'Chamaecrista roraimae','species'),(1776321,53853,'Chamaecrista rossicorum','species'),(1776322,53853,'Chamaecrista rotundata','species'),(1776323,1776322,'Chamaecrista rotundata var. grandistipula','varietas'),(1776324,1776322,'Chamaecrista rotundata var. interstes','varietas'),(1776325,1776322,'Chamaecrista rotundata var. rotundata','varietas'),(1776326,53853,'Chamaecrista simplifacta','species'),(1776327,53853,'Chamaecrista swainsonii','species'),(1776328,53853,'Chamaecrista tragacanthoides','species'),(1776329,1776328,'Chamaecrista tragacanthoides var. rasa','varietas'),(1776330,1776328,'Chamaecrista tragacanthoides var. tragacanthoides','varietas'),(1776331,53853,'Chamaecrista ulmea','species'),(1776332,53853,'Chamaecrista venulosa','species'),(1776333,1775753,'Hadesarchaea archaeon YNP_N21','species'),(1776334,1775753,'Hadesarchaea archaeon YNP_45','species'),(1776335,331631,'Coriobacteriaceae bacterium enrichment culture','species'),(1776336,541002,'Ruminococcaceae bacterium enrichment culture','species'),(1776337,293302,'Syntrophaceae bacterium enrichment culture','species'),(1776338,218295,'Desulfobacteraceae bacterium enrichment culture','species'),(1776339,220495,'Syntrophobacteraceae bacterium enrichment culture','species'),(1776340,1883,'Streptomyces sp. IMTB 2501','species'),(1776341,329910,'Peptococcaceae bacterium enrichment culture','species'),(1776342,507,'Alcaligenes sp. FZ-5','species'),(1776343,583,'Proteus sp. FZ-13','species'),(1776344,583,'Proteus sp. FZ-14','species'),(1776345,1279,'Staphylococcus sp.FZ-6','species'),(1776346,1883,'Streptomyces sp. FZ-12','species'),(1776347,34453,'Hebeloma celatum','species'),(1776348,34453,'Hebeloma quercetorum','species'),(1776349,34453,'Hebeloma erebium','species'),(1776350,34453,'Hebeloma colossus','species'),(1776351,431367,'Hippodonta sp. DBBT-01','species'),(1776352,216746,'Encyonema sp. DBBT-02','species'),(1776353,908989,'Nitzschia sp. DBBT-18','species'),(1776354,191584,'Synedra sp. DBBT-13','species'),(1776355,81357,'Apistogramma gephyra','species'),(1776356,489821,'Norovirus GII.4 Sydney 2012','no rank'),(1776357,489821,'Norovirus GII.4 2006b','no rank'),(1776358,489821,'Norovirus GII.4 New Orleans 2009','no rank'),(1776359,1116846,'Norovirus GII.P16/GII.13','no rank'),(1776360,1116846,'Norovirus GII.P16/GII.2','no rank'),(1776361,1116846,'Norovirus GII.P22/GII.5','no rank'),(1776362,1116846,'Norovirus GII.P7/GII.6','no rank'),(1776363,1116846,'Norovirus GII.P7/GII.7','no rank'),(1776364,1116846,'Norovirus GII.P7/GII.9','no rank'),(1776365,1116846,'Norovirus GII.Pb/GII.21','no rank'),(1776366,1116846,'Norovirus GII.Pb/GII.3','no rank'),(1776367,1116846,'Norovirus GII.Pg/GII.1','no rank'),(1776368,283775,'Osedax sp. 1336_61_2','species'),(1776369,765033,'Rubyspira sp. 1334_5_2_2','species'),(1776371,271833,'Lithothelium immersum','species'),(1776372,58911,'Euhadra sp. AD-2016','species'),(1776373,145632,'Laemodonta sp. AD-2016','species'),(1776374,87860,'Nesiohelix sp. AD-2016','species'),(1776375,191786,'Ferrissia californica','species'),(1776376,146308,'Pyrenula minutispora','species'),(1776377,146308,'Pyrenula reebiae','species'),(1776378,44249,'Paenibacillus sp. MT24','species'),(1776379,838,'Prevotella sp. KHD1','species'),(1776380,816,'Bacteroides sp. SB5','species'),(1776381,133925,'Olsenella sp. KHD7','species'),(1776382,1485,'Clostridium sp. SN17','species'),(1776383,1485,'Clostridium sp. SN20','species'),(1776384,1730,'Eubacterium sp. SN18','species'),(1776385,1485,'Clostridium sp. MT26','species'),(1776386,1696,'Brevibacterium sp. MT25','species'),(1776387,162289,'Peptoniphilus sp. KHD4','species'),(1776388,838,'Prevotella sp. SN19','species'),(1776389,133925,'Olsenella sp. SN21','species'),(1776390,162289,'Peptoniphilus sp. KHD5','species'),(1776391,1501226,'Romboutsia sp. DR1','species'),(1776392,1470349,'Candidatus Stoquefichus sp. SN16','species'),(1776393,146308,'Pyrenula aggregataspistea','species'),(1776394,146308,'Pyrenula anomala','species'),(1776395,146308,'Pyrenula arthoniotheca','species'),(1776396,146308,'Pyrenula astroidea','species'),(1776397,146308,'Pyrenula bahiana','species'),(1776398,146308,'Pyrenula balia','species'),(1776399,146308,'Pyrenula brunnea','species'),(1776400,146308,'Pyrenula cornutispora','species'),(1776401,146308,'Pyrenula corticata','species'),(1776402,146308,'Pyrenula infraleucotrypa','species'),(1776403,146308,'Pyrenula inframamillana','species'),(1776404,146308,'Pyrenula minor','species'),(1776405,146308,'Pyrenula nitidula','species'),(1776406,146308,'Pyrenula paraminarum','species'),(1776407,146308,'Pyrenula pyrenuloides','species'),(1776408,146308,'Pyrenula rubronitidula','species'),(1776409,146308,'Pyrenula rubrostigma','species'),(1776410,146308,'Pyrenula scutata','species'),(1776411,146308,'Pyrenula septicollaris','species'),(1776412,146308,'Pyrenula sexlocularis','species'),(1776413,146308,'Pyrenula subelliptica','species'),(1776414,146308,'Pyrenula subglabrata','species'),(1776415,146308,'Pyrenula viridipyrgilla','species'),(1776416,146308,'Pyrenula aff. aggregataspistea AA11618','species'),(1776417,146308,'Pyrenula aff. aggregataspistea AA15528','species'),(1776418,146308,'Pyrenula cf. bahiana CG1638','species'),(1776419,146308,'Pyrenula cf. paraminarum CG3068','species'),(1776420,146308,'Pyrenula cf. subglabrata CG3028','species'),(1776421,146308,'Pyrenula sp. CG3009','species'),(1776422,68287,'Mesorhizobium sp. CSLC06N','species'),(1776423,68287,'Mesorhizobium sp. CSLC115N','species'),(1776424,68287,'Mesorhizobium sp. CSLC14N','species'),(1776425,68287,'Mesorhizobium sp. CSLC19N','species'),(1776426,68287,'Mesorhizobium sp. CSLC22N','species'),(1776427,68287,'Mesorhizobium sp. CSLC28N','species'),(1776428,68287,'Mesorhizobium sp. CSLC30N','species'),(1776429,68287,'Mesorhizobium sp. CSLC37N','species'),(1776430,68287,'Mesorhizobium sp. CSLC42N','species'),(1776435,29278,'Cloning vector pBRcatTEM1','species'),(1776436,29278,'Cloning vector pMB1.3iYRS','species'),(1776437,29278,'Cloning vector pMB1.MjYRS','species'),(1776438,29278,'Cloning vector pTEM1b9','species'),(1776439,693287,'Anomoloma flavissimum','species'),(1776440,693287,'Anomoloma sp. JS-2015a','species'),(1776441,693287,'Anomoloma rhizosum','species'),(1776442,693287,'Anomoloma sp. JS-2015b','species'),(1776443,1357,'Lactococcus sp. DD01','species'),(1776444,1272346,'Anaedus brunneus','species'),(1776445,1272346,'Anaedus leleupi','species'),(1776446,1272429,'Clamoris americana','species'),(1776447,1272836,'Enicmosoma decorsei','species'),(1776448,1272629,'Eupsophulus castaneus','species'),(1776449,1272328,'Laena dilutella','species'),(1776450,1272328,'Laena franzi','species'),(1776451,1272348,'Prateus fusculus','species'),(1776452,1272387,'Statira pluripunctata','species'),(1776453,302836,'Strongylium atrum','species'),(1776454,1470777,'Zeadelium gratiosum','species'),(1776455,440598,'Bembidion approximatum','species'),(1776456,1272142,'Antennoluprops','genus'),(1776457,1776456,'Antennoluprops bremeri','species'),(1776458,1272142,'Mimolaena','genus'),(1776459,1776458,'Mimolaena clarissae','species'),(1776460,1271710,'Pechalius','genus'),(1776461,1776460,'Pechalius dentiger','species'),(1776462,1272832,'Chaetyllus sp. n. 5 DRM-2016','species'),(1776463,443624,'Bembidion sp. \'Desert Spotted\'','species'),(1776464,443560,'Bembidion (Chilioperyphus) sp. \'Arica\'','species'),(1776465,443463,'Bembidion (Eupetedromus) sp. \'Inuvik\'','species'),(1776466,631321,'Linnaemya haemorrhoidalis','species'),(1776467,631321,'Linnaemya nigrescens','species'),(1776468,631321,'Linnaemya tessellans','species'),(1776469,631321,'Linnaemya tessellata','species'),(1776470,631321,'Linnaemya varia','species'),(1776471,631321,'Linnaemya vulpina','species'),(1776472,1720792,'Lydina aenea','species'),(1776473,904113,'Lypha dubia','species'),(1776474,904113,'Lypha ruficauda','species'),(1776475,613194,'Nowickia alpina','species'),(1776476,613194,'Nowickia marklini','species'),(1776477,179508,'Peleteria prompta','species'),(1776478,179508,'Peleteria ruficornis','species'),(1776479,179445,'Onychogonia','genus'),(1776480,1776479,'Onychogonia cervini','species'),(1776481,702266,'Meles leucurus amurensis','subspecies'),(1776482,631321,'Linnaemya bergstroemi','species'),(1776483,141257,'Tachina nr. magnicornis JP-2015','species'),(1776485,1401819,'Penicillium sp. enrichment culture clone FZC1','species'),(1776486,312142,'Alternaria sp. enrichment culture clone FZC2','species'),(1776487,221741,'Galactomyces sp. enrichment culture clone FZC5','species'),(1776488,221741,'Galactomyces sp. enrichment culture clone FZC6','species'),(1776489,221741,'Geotrichum sp. enrichment culture clone FZC8','species'),(1776490,209466,'Talaromyces sp. enrichment culture clone FZC7','species'),(1776491,195051,'Acremonium sp. enrichment culture clone FZC4','species'),(1776492,69483,'Halobacteriaceae archaeon 2a_47_2','species'),(1776493,119210,'Influenza A virus (A/Gunma/14G002/2015(H3N2))','no rank'),(1776494,119210,'Influenza A virus (A/Gunma/14G003/2015(H3N2))','no rank'),(1776495,119210,'Influenza A virus (A/Gunma/14G004/2015(H3N2))','no rank'),(1776496,119210,'Influenza A virus (A/Gunma/14G005/2015(H3N2))','no rank'),(1776497,119210,'Influenza A virus (A/Gunma/14G008/2015(H3N2))','no rank'),(1776498,119210,'Influenza A virus (A/Gunma/14G011/2015(H3N2))','no rank'),(1776499,119210,'Influenza A virus (A/Gunma/14G013/2015(H3N2))','no rank'),(1776500,119210,'Influenza A virus (A/Kyoto/14K001/2014(H3N2))','no rank'),(1776501,119210,'Influenza A virus (A/Kyoto/14K002/2014(H3N2))','no rank'),(1776502,119210,'Influenza A virus (A/Kyoto/14K003/2014(H3N2))','no rank'),(1776503,119210,'Influenza A virus (A/Kyoto/14K005/2014(H3N2))','no rank'),(1776504,119210,'Influenza A virus (A/Kyoto/14K007/2014(H3N2))','no rank'),(1776505,119210,'Influenza A virus (A/Lebanon/14L41/2014(H3N2))','no rank'),(1776506,119210,'Influenza A virus (A/Lebanon/14L45/2014(H3N2))','no rank'),(1776507,119210,'Influenza A virus (A/Lebanon/14L56/2014(H3N2))','no rank'),(1776508,119210,'Influenza A virus (A/Lebanon/14L78/2014(H3N2))','no rank'),(1776509,119210,'Influenza A virus (A/Myanmar/13M002/2013(H3N2))','no rank'),(1776510,119210,'Influenza A virus (A/Myanmar/13M004/2013(H3N2))','no rank'),(1776511,119210,'Influenza A virus (A/Myanmar/13M006/2013(H3N2))','no rank'),(1776512,119210,'Influenza A virus (A/Myanmar/13M007/2013(H3N2))','no rank'),(1776513,119210,'Influenza A virus (A/Myanmar/13M011/2013(H3N2))','no rank'),(1776514,119210,'Influenza A virus (A/Myanmar/13M016/2013(H3N2))','no rank'),(1776515,119210,'Influenza A virus (A/Myanmar/13M020/2013(H3N2))','no rank'),(1776516,119210,'Influenza A virus (A/Myanmar/13M029/2013(H3N2))','no rank'),(1776517,119210,'Influenza A virus (A/Myanmar/13M035/2013(H3N2))','no rank'),(1776518,119210,'Influenza A virus (A/Myanmar/13M044/2013(H3N2))','no rank'),(1776519,119210,'Influenza A virus (A/Myanmar/13M056/2013(H3N2))','no rank'),(1776520,119210,'Influenza A virus (A/Myanmar/13M061/2013(H3N2))','no rank'),(1776521,119210,'Influenza A virus (A/Myanmar/13M062/2013(H3N2))','no rank'),(1776522,119210,'Influenza A virus (A/Myanmar/13M070/2013(H3N2))','no rank'),(1776523,119210,'Influenza A virus (A/Myanmar/13M076/2013(H3N2))','no rank'),(1776524,119210,'Influenza A virus (A/Myanmar/13M082/2013(H3N2))','no rank'),(1776525,119210,'Influenza A virus (A/Myanmar/13M084/2013(H3N2))','no rank'),(1776526,119210,'Influenza A virus (A/Myanmar/13M085/2013(H3N2))','no rank'),(1776527,119210,'Influenza A virus (A/Myanmar/13M087/2013(H3N2))','no rank'),(1776528,119210,'Influenza A virus (A/Myanmar/13M088/2013(H3N2))','no rank'),(1776529,119210,'Influenza A virus (A/Myanmar/13M089/2013(H3N2))','no rank'),(1776530,119210,'Influenza A virus (A/Myanmar/13M098/2013(H3N2))','no rank'),(1776531,119210,'Influenza A virus (A/Myanmar/13M102/2013(H3N2))','no rank'),(1776532,119210,'Influenza A virus (A/Myanmar/13M105/2013(H3N2))','no rank'),(1776533,119210,'Influenza A virus (A/Myanmar/13M109/2013(H3N2))','no rank'),(1776534,119210,'Influenza A virus (A/Myanmar/13M118/2013(H3N2))','no rank'),(1776535,119210,'Influenza A virus (A/Myanmar/13M124/2013(H3N2))','no rank'),(1776536,119210,'Influenza A virus (A/Myanmar/13M300/2013(H3N2))','no rank'),(1776537,119210,'Influenza A virus (A/Myanmar/14M039/2014(H3N2))','no rank'),(1776538,119210,'Influenza A virus (A/Myanmar/14M059/2014(H3N2))','no rank'),(1776539,119210,'Influenza A virus (A/Myanmar/14M122/2014(H3N2))','no rank'),(1776540,119210,'Influenza A virus (A/Myanmar/14M187/2014(H3N2))','no rank'),(1776541,119210,'Influenza A virus (A/Myanmar/14M240/2014(H3N2))','no rank'),(1776542,119210,'Influenza A virus (A/Myanmar/14M391/2014(H3N2))','no rank'),(1776543,119210,'Influenza A virus (A/Myanmar/14M465/2014(H3N2))','no rank'),(1776544,119210,'Influenza A virus (A/Nagasaki/13N053/2014(H3N2))','no rank'),(1776545,119210,'Influenza A virus (A/Nagasaki/13N063/2014(H3N2))','no rank'),(1776546,119210,'Influenza A virus (A/Nagasaki/13N100/2014(H3N2))','no rank'),(1776547,119210,'Influenza A virus (A/Nagasaki/13N101/2014(H3N2))','no rank'),(1776548,119210,'Influenza A virus (A/Nagasaki/14N005/2014(H3N2))','no rank'),(1776549,119210,'Influenza A virus (A/Nagasaki/14N010/2014(H3N2))','no rank'),(1776550,119210,'Influenza A virus (A/Nagasaki/14N012/2014(H3N2))','no rank'),(1776551,119210,'Influenza A virus (A/Nagasaki/14N013/2014(H3N2))','no rank'),(1776552,119210,'Influenza A virus (A/Nagasaki/14N014/2014(H3N2))','no rank'),(1776553,119210,'Influenza A virus (A/Nagasaki/14N015/2014(H3N2))','no rank'),(1776554,119210,'Influenza A virus (A/Nagasaki/14N017/2014(H3N2))','no rank'),(1776555,119210,'Influenza A virus (A/Nagasaki/14N018/2014(H3N2))','no rank'),(1776556,119210,'Influenza A virus (A/Nagasaki/14N023/2014(H3N2))','no rank'),(1776557,119210,'Influenza A virus (A/Nagasaki/14N024/2015(H3N2))','no rank'),(1776558,119210,'Influenza A virus (A/Nagasaki/14N039/2015(H3N2))','no rank'),(1776559,119210,'Influenza A virus (A/Nagasaki/14N072/2015(H3N2))','no rank'),(1776560,119210,'Influenza A virus (A/Niigata/14F002/2015(H3N2))','no rank'),(1776561,119210,'Influenza A virus (A/Niigata/14F004/2015(H3N2))','no rank'),(1776562,119210,'Influenza A virus (A/Niigata/14F005/2015(H3N2))','no rank'),(1776563,119210,'Influenza A virus (A/Niigata/14F007/2015(H3N2))','no rank'),(1776564,119210,'Influenza A virus (A/Niigata/14F009/2015(H3N2))','no rank'),(1776565,119210,'Influenza A virus (A/Niigata/14F067/2015(H3N2))','no rank'),(1776566,119210,'Influenza A virus (A/Niigata/14F197/2015(H3N2))','no rank'),(1776567,119210,'Influenza A virus (A/Okinawa/14T003/2015(H3N2))','no rank'),(1776568,119210,'Influenza A virus (A/Okinawa/14T004/2015(H3N2))','no rank'),(1776569,119210,'Influenza A virus (A/Okinawa/14T006/2015(H3N2))','no rank'),(1776570,119210,'Influenza A virus (A/Okinawa/14T007/2015(H3N2))','no rank'),(1776571,119210,'Influenza A virus (A/Vietnam/13V H3_10/2012(H3N2))','no rank'),(1776572,119210,'Influenza A virus (A/Vietnam/13V H3_2/2012(H3N2))','no rank'),(1776573,119210,'Influenza A virus (A/Vietnam/13V H3_3/2012(H3N2))','no rank'),(1776574,119210,'Influenza A virus (A/Vietnam/13V H3_4/2013(H3N2))','no rank'),(1776575,119210,'Influenza A virus (A/Vietnam/13V H3_8/2013(H3N2))','no rank'),(1776576,119210,'Influenza A virus (A/Vietnam/13V H3_9/2012(H3N2))','no rank'),(1776577,85623,'North American grapevine yellows phytoplasma VG16','species'),(1776578,1301,'Streptococcus sp. DD04','species'),(1776579,5598,'Alternaria sp. S4','species'),(1776580,112177,'Arthrinium sp. 1 S25','species'),(1776581,112177,'Arthrinium sp. 2 S31','species'),(1776582,112177,'Arthrinium sp. S26','species'),(1776583,5052,'Aspergillus sp. 1 S48','species'),(1776584,5052,'Aspergillus sp. 2 S53','species'),(1776585,33196,'Botrytis sp. 1 S58','species'),(1776586,33196,'Botrytis sp. 2 S28','species'),(1776587,42370,'Camarops sp. S35','species'),(1776588,5149,'Chaetomium sp. S2','species'),(1776589,5498,'Cladosporium sp. S39','species'),(1776590,5455,'Colletotrichum sp. 1 S5','species'),(1776591,5455,'Colletotrichum sp. 2 S55','species'),(1776592,5455,'Colletotrichum sp. 3 S7','species'),(1776593,5455,'Colletotrichum sp. 4 S6','species'),(1776594,79808,'Coniochaeta sp. S12','species'),(1776595,184431,'Coprinopsis sp. S34','species'),(1776596,5502,'Curvularia sp. 1 S71','species'),(1776597,5502,'Curvularia sp. 2 S24','species'),(1776598,117544,'Cytospora sp. S46','species'),(1776599,36922,'Diaporthe sp. S42','species'),(1776600,117548,'Diatrypella sp. S21','species'),(1776601,877205,'Didymellaceae sp. S75','species'),(1776602,422685,'Didymosphaeriaceae sp. S69','species'),(1776603,85996,'Hypocreales sp. S61','species'),(1776604,42308,'Hypoxylon cf. archeri S86','species'),(1776605,228942,'Limonomyces sp. S40','species'),(1776606,109374,'Nemania sp. S18','species'),(1776607,114230,'Nigrospora sp. 1 S84','species'),(1776608,114230,'Nigrospora sp. 2 S22','species'),(1776609,37840,'Pestalotiopsis sp. 1 S89','species'),(1776610,37840,'Pestalotiopsis sp. 2 S94','species'),(1776611,749588,'Peyronellaea sp. S76','species'),(1776612,34399,'Phomopsis sp. S44','species'),(1776613,65702,'Piriformospora sp. S80','species'),(1776614,77043,'Rosellinia sp. 1 S92','species'),(1776615,77043,'Rosellinia sp. 2 S96','species'),(1776616,5240,'Tulasnella sp. 1 S36','species'),(1776617,5240,'Tulasnella sp. 2 S38','species'),(1776618,37991,'Xylaria sp. S95','species'),(1776619,127936,'Xylariales sp. S20','species'),(1776620,252180,'Zopfiella sp. S17','species'),(1776621,32008,'Burkholderia sp. W4R11','species'),(1776622,329857,'Cohnella sp. W9R23','species'),(1776623,547,'Enterobacter sp. R3R11','species'),(1776624,551,'Erwinia sp. T5R32','species'),(1776625,44249,'Paenibacillus sp. W9R23B','species'),(1776626,53335,'Pantoea sp. R6MS32','species'),(1776627,286,'Pseudomonas sp. I1R12P','species'),(1776628,286,'Pseudomonas sp. I1R13','species'),(1776629,286,'Pseudomonas sp. I1R21P','species'),(1776630,286,'Pseudomonas sp. I2R21','species'),(1776631,286,'Pseudomonas sp. I3R22A','species'),(1776632,286,'Pseudomonas sp. M3R33B','species'),(1776633,286,'Pseudomonas sp. R1R33','species'),(1776634,286,'Pseudomonas sp. R2MS11','species'),(1776635,286,'Pseudomonas sp. R3R32','species'),(1776636,286,'Pseudomonas sp. R4R21AP','species'),(1776637,286,'Pseudomonas sp. T1R12P','species'),(1776638,286,'Pseudomonas sp. T1R21','species'),(1776639,286,'Pseudomonas sp. T1R22','species'),(1776640,286,'Pseudomonas sp. T1R31','species'),(1776641,286,'Pseudomonas sp. T2R11P','species'),(1776642,286,'Pseudomonas sp. T3R22','species'),(1776643,286,'Pseudomonas sp. T4MS32A','species'),(1776644,286,'Pseudomonas sp. T4MS33','species'),(1776645,286,'Pseudomonas sp. T5R21','species'),(1776646,286,'Pseudomonas sp. W1R33','species'),(1776647,286,'Pseudomonas sp. W3R21B','species'),(1776648,286,'Pseudomonas sp. W7R11','species'),(1776649,286,'Pseudomonas sp. W7R13','species'),(1776650,286,'Pseudomonas sp. W7R21','species'),(1776651,286,'Pseudomonas sp. W7R22','species'),(1776652,286,'Pseudomonas sp. W7R31','species'),(1776653,34037,'Rahnella sp. M3R33A','species'),(1776654,613,'Serratia sp. R1R11','species'),(1776655,613,'Serratia sp. R1R11A','species'),(1776656,613,'Serratia sp. W1R31','species'),(1776657,1883,'Streptomyces sp. JRG-1','species'),(1776658,1883,'Streptomyces sp. JRG-10','species'),(1776659,1883,'Streptomyces sp. JRG-11','species'),(1776660,1883,'Streptomyces sp. JRG-12','species'),(1776661,1883,'Streptomyces sp. JRG-13','species'),(1776662,1883,'Streptomyces sp. JRG-14','species'),(1776663,1883,'Streptomyces sp. JRG-15','species'),(1776664,1883,'Streptomyces sp. JRG-16','species'),(1776665,1883,'Streptomyces sp. JRG-17','species'),(1776666,1883,'Streptomyces sp. JRG-18','species'),(1776667,1883,'Streptomyces sp. JRG-19','species'),(1776668,1883,'Streptomyces sp. JRG-2','species'),(1776669,1883,'Streptomyces sp. JRG-20','species'),(1776670,1883,'Streptomyces sp. JRG-3','species'),(1776671,1883,'Streptomyces sp. JRG-5','species'),(1776672,1883,'Streptomyces sp. JRG-6','species'),(1776673,1883,'Streptomyces sp. JRG-7','species'),(1776674,1883,'Streptomyces sp. JRG-8','species'),(1776675,1883,'Streptomyces sp. JRG-9','species'),(1776676,1386,'Bacillus sp. L1(2016)','species'),(1776677,29278,'Cloning vector pAAV-hSyn-CRMP2-hSyn-mCherry','species'),(1776678,29278,'Cloning vector pAAV-hSyn-mCherry-hSyn-9(5)','species'),(1776679,745176,'Lymantria mathura mutiple nucleopolyhedrovirus','species'),(1776680,1883,'Streptomyces sp. IMTB 1903','species'),(1776684,1623284,'unclassified Cjwunalikevirus','no rank'),(1776700,114728,'Influenza A virus (A/swine/Illinois/A01797640/2015(H1N2))','no rank'),(1776701,114728,'Influenza A virus (A/swine/Illinois/A01797679/2015(H1N2))','no rank'),(1776702,114728,'Influenza A virus (A/swine/Illinois/A01896091/2015(H1N2))','no rank'),(1776703,114728,'Influenza A virus (A/swine/Illinois/A01896114/2015(H1N2))','no rank'),(1776704,114728,'Influenza A virus (A/swine/Indiana/A01797599/2015(H1N2))','no rank'),(1776705,114728,'Influenza A virus (A/swine/Indiana/A01797714/2015(H1N2))','no rank'),(1776706,114728,'Influenza A virus (A/swine/Indiana/A01894057/2015(H1N2))','no rank'),(1776707,114728,'Influenza A virus (A/swine/North Carolina/A01797732/2015(H1N2))','no rank'),(1776708,114728,'Influenza A virus (A/swine/North Carolina/A01796731/2015(H1N2))','no rank'),(1776709,114728,'Influenza A virus (A/swine/North Carolina/A01796640/2015(H1N2))','no rank'),(1776710,114727,'Influenza A virus (A/swine/Iowa/A01896066/2015(H1N1))','no rank'),(1776711,114727,'Influenza A virus (A/swine/Missouri/A01796703/2015(H1N1))','no rank'),(1776712,114727,'Influenza A virus (A/swine/North Carolina/A01796638/2015(H1N1))','no rank'),(1776713,114727,'Influenza A virus (A/swine/Illinois/A01894050/2015(H1N1))','no rank'),(1776714,114727,'Influenza A virus (A/swine/North Carolina/A01796722/2015(H1N1))','no rank'),(1776715,114727,'Influenza A virus (A/swine/North Carolina/A01797726/2015(H1N1))','no rank'),(1776717,119210,'Influenza A virus (A/swine/Ohio/A01796509/2015(H3N2))','no rank'),(1776718,119210,'Influenza A virus (A/swine/Ohio/A01798226/2015(H3N2))','no rank'),(1776719,119210,'Influenza A virus (A/swine/North Carolina/A01797711/2015(H3N2))','no rank'),(1776720,119210,'Influenza A virus (A/swine/Iowa/A01796498/2015(H3N2))','no rank'),(1776721,114728,'Influenza A virus (A/swine/Iowa/A01796529/2015(H1N2))','no rank'),(1776727,551,'Erwinia sp. MK2Y','species'),(1776728,570,'Klebsiella sp. MK1C','species'),(1776729,53335,'Pantoea sp. MK1D','species'),(1776730,49928,'bacterium 23-3-2','species'),(1776731,49928,'bacterium 29-1-1','species'),(1776732,49928,'bacterium 36-5-1','species'),(1776733,49928,'bacterium 36-5-2','species'),(1776734,49928,'bacterium 5-1-2','species'),(1776735,49928,'bacterium 5-2-1','species'),(1776736,49928,'bacterium HHYZS06','species'),(1776737,49928,'bacterium XL7-2','species'),(1776738,49928,'bacterium a22-2','species'),(1776739,49928,'bacterium B(2016)','species'),(1776740,469,'Acinetobacter modestus','species'),(1776741,469,'Acinetobacter proteolyticus','species'),(1776742,469,'Acinetobacter vivianii','species'),(1776743,1873,'Micromonospora sp. HS-HM-036','species'),(1776744,1386,'Bacillus sp. LIPOA/UEL_85','species'),(1776745,1386,'Bacillus sp. LIPOA/UEL_86','species'),(1776746,44249,'Paenibacillus sp. LIPOA/UEL_88','species'),(1776747,1246677,'Rat norovirus','no rank'),(1776748,40323,'Stenotrophomonas sp. H1','species'),(1776749,38780,'Spirochaetaceae bacterium SURF-1','species'),(1776750,45667,'Halobacillus sp. VITPS6','species'),(1776751,963,'Herbaspirillum sp. DUT-1','species'),(1776752,104753,'Ledropsis','genus'),(1776753,1776752,'Ledropsis discolor','species'),(1776754,104753,'Tituria','genus'),(1776755,1776754,'Tituria angulata','species'),(1776756,1586612,'Obrium sp. NS-2015','species'),(1776757,1485,'Clostridium sp. N1F','species'),(1776758,1485,'Clostridium sp. N3C','species'),(1776759,129337,'Geobacillus sp. J2B','species'),(1776760,415014,'Proteiniborus sp. BA2-13','species'),(1776761,165812,'Sporanaerobacter sp. XP2-13-3','species'),(1776762,285105,'Tepidimicrobium sp. Z2-16','species'),(1776763,439490,'Actinidia chlorotic ringspot associated virus','species'),(1776764,159832,'Platynectes sp. MB 0648','species'),(1776765,159832,'Platynectes sp. MB 0774','species'),(1776766,159832,'Platynectes sp. MB 1279','species'),(1776767,159832,'Platynectes sp. MB 2010','species'),(1776768,159832,'Platynectes sp. MB 2136','species'),(1776769,159832,'Platynectes sp. MB 2729','species'),(1776770,159832,'Platynectes sp. MB 2874','species'),(1776771,159832,'Platynectes sp. MB 2908','species'),(1776772,159832,'Platynectes sp. MB 3047','species'),(1776773,159832,'Platynectes sp. MB 3052','species'),(1776774,159832,'Platynectes sp. MB 3067','species'),(1776775,159832,'Platynectes sp. MB 3336','species'),(1776776,159832,'Platynectes sp. MB 3717','species'),(1776777,159832,'Platynectes sp. MB 4084','species'),(1776778,159832,'Platynectes sp. MB 4193','species'),(1776779,159832,'Platynectes sp. MB 4235','species'),(1776780,159832,'Platynectes sp. MB 4302','species'),(1776781,159832,'Platynectes sp. MB 4744','species'),(1776782,159832,'Platynectes sp. MB 4958','species'),(1776783,159832,'Platynectes sp. MB 5124','species'),(1776784,159832,'Platynectes sp. MB 5141','species'),(1776785,159832,'Platynectes sp. MB 5243','species'),(1776786,159832,'Platynectes sp. MB 5353','species'),(1776787,159832,'Platynectes sp. MB 5433','species'),(1776788,159832,'Platynectes sp. MB 5451','species'),(1776789,159832,'Platynectes sp. MB 5669','species'),(1776790,159832,'Platynectes sp. MB 6301','species'),(1776791,159832,'Platynectes sp. MB 6312','species'),(1776792,159832,'Platynectes sp. MB 6318','species'),(1776793,159832,'Platynectes sp. MB 6319','species'),(1776794,159832,'Platynectes sp. MB 6325','species'),(1776795,159832,'Platynectes sp. MB 6398','species'),(1776796,159832,'Platynectes sp. MB 6432','species'),(1776797,469541,'Leuronectes sp. MB 6315','species'),(1776798,107769,'Agabus sp. MB 3543','species'),(1776799,469537,'Agametrus sp. MB 6316','species'),(1776800,469537,'Agametrus sp. MB 6317','species'),(1776801,1272336,'Adelonia sp. KKanda KK0099','species'),(1776802,318781,'Cardiothorax sp. KKanda KK0316','species'),(1776803,1272344,'Cossyphus sp. KKanda KK0100','species'),(1776804,1272833,'Coxelinus sp. KKanda KK0315','species'),(1776805,1272347,'Goniadera sp. KKanda KK0342','species'),(1776806,41091,'Lagria sp. KKanda KK0057','species'),(1776807,1272389,'Lorelus sp. KKanda KK0168','species'),(1776808,1272390,'Luprops sp. KKanda KK0082','species'),(1776809,1272397,'Metallonotus sp. KKanda KK0224','species'),(1776810,1272398,'Odontopezus sp. KKanda KKo042','species'),(1776811,1272080,'Pseudolyprops sp. KKanda KK0245','species'),(1776812,443624,'Bembidion nr. transversale DRMaddison DNA2162','species'),(1776813,443624,'Bembidion nr. transversale DRMaddison DNA2165','species'),(1776814,443624,'Bembidion nr. transversale DRMaddison DNA2175','species'),(1776815,443624,'Bembidion nr. transversale DRMaddison DNA2176','species'),(1776816,443624,'Bembidion nr. transversale DRMaddison DNA2179','species'),(1776817,443624,'Bembidion nr. transversale DRMaddison DNA2180','species'),(1776818,443624,'Bembidion nr. transversale DRMaddison DNA2181','species'),(1776819,443624,'Bembidion nr. transversale DRMaddison DNA2194','species'),(1776820,443624,'Bembidion nr. transversale DRMaddison DNA2973','species'),(1776821,443624,'Bembidion nr. transversale DRMaddison DNA3559','species'),(1776822,443624,'Bembidion nr. transversale DRMaddison DNA3560','species'),(1776823,443624,'Bembidion nr. transversale DRMaddison DNA3772','species'),(1776824,443624,'Bembidion nr. transversale DRMaddison DNA4032','species'),(1776825,443624,'Bembidion nr. transversale DRMaddison DNA4034','species'),(1776826,443624,'Bembidion nr. transversale DRMaddison DNA4052','species'),(1776827,443624,'Bembidion nr. transversale DRMaddison DNA4054','species'),(1776828,1758163,'Lagriinae gen. n. 2 sp. KKanda KK0148','species'),(1776829,1758163,'Lagriinae gen. n. sp. KKanda KK0290','species'),(1776830,1272141,'Phobelius','genus'),(1776831,1776830,'Phobelius sp. KKanda KK0288','species'),(1776832,1272142,'Phymatestes','genus'),(1776833,1776832,'Phymatestes sp. KKanda KK0046','species'),(1776834,1271710,'Rhypasma','genus'),(1776835,1776834,'Rhypasma sp. KKanda KK0312','species'),(1776836,159832,'Platynectes semperi','species'),(1776838,159832,'Platynectes variegatus','species'),(1776839,107769,'Agabus raffrayi','species'),(1776840,422063,'Hydrotrupes chinensis','species'),(1776841,156911,'Ilybiosoma yeti','species'),(1776842,156912,'Ilybius samokovi','species'),(1776843,469541,'Leuronectes curtulus','species'),(1776844,469541,'Leuronectes gaudichaudii','species'),(1776845,159832,'Platynectes ambonensis','species'),(1776846,159832,'Platynectes bakewelli','species'),(1776847,159832,'Platynectes decastigma','species'),(1776848,159832,'Platynectes decemnotatus','species'),(1776849,159832,'Platynectes jaechi','species'),(1776850,159832,'Platynectes javanus','species'),(1776851,159832,'Platynectes major','species'),(1776852,159832,'Platynectes manusela','species'),(1776853,159832,'Platynectes moluccensis','species'),(1776854,159832,'Platynectes submaculatus','species'),(1776855,159832,'Platynectes nanlingensis','species'),(1776856,254250,'Isoptericola sp. AP-38','species'),(1776857,1839,'Nocardioides zeicaulis','species'),(1776858,44249,'\'Paenibacillus cucumis\'','species'),(1776859,28453,'Sphingobacterium zeae','species'),(1776860,279888,'Symbiodinium sp. BM_BC_1','species'),(1776861,279888,'Symbiodinium sp. BM_NC_3','species'),(1776862,279888,'Symbiodinium sp. BM_NC_4','species'),(1776863,279888,'Symbiodinium sp. BM_NC_5','species'),(1776864,279888,'Symbiodinium sp. BM_NC_6','species'),(1776865,279888,'Symbiodinium sp. BM_RF_21','species'),(1776866,279888,'Symbiodinium sp. BM_RF_22','species'),(1776867,279888,'Symbiodinium sp. BM_RF_23','species'),(1776868,333938,'Rusa timorensis papillomavirus type 1','species'),(1776869,30075,'Triatoma pessoai','species'),(1776870,30075,'Triatoma lenti','species'),(1776871,1522684,'Eratigena aff. herculea AB-2016','species'),(1776872,1522684,'Eratigena feminea','species'),(1776874,1522684,'Eratigena vomeroi','species'),(1776875,2353,'environmental samples','no rank'),(1776876,1776875,'uncultured Flexispira sp.','species'),(1776877,33372,'Tambocerus','genus'),(1776878,1776877,'Tambocerus sp. PY-2015','species'),(1776881,232700,'Brachylecithum capilliformis','species'),(1776882,232700,'Brachylecithum glareoli','species'),(1776883,232700,'Brachylecithum kakea','species'),(1776884,232700,'Brachylecithum laniicola','species'),(1776885,232700,'Brachylecithum strigis','species'),(1776886,92673,'Macvicaria magellanica','species'),(1776887,177929,'Stenopsyche formosana','species'),(1776888,177929,'Stenopsyche drakon','species'),(1776889,96732,'Cyrtodactylus petani','species'),(1776890,96732,'Cyrtodactylus sp. WAMR 109893','species'),(1776891,96732,'Cyrtodactylus sp. CMD 384','species'),(1776892,96732,'Cyrtodactylus sp. WAMR 107499','species'),(1776893,96732,'Cyrtodactylus sp. WAMR 112000','species'),(1776894,96732,'Cyrtodactylus sp. WAMR 109089','species'),(1776895,216736,'Pinnularia sp. U-strain','species'),(1776896,1634942,'Paracremonium pembeum','species'),(1776898,423305,'Phylloctenium','genus'),(1776899,260306,'Colea colei','species'),(1776900,260306,'Colea decora','species'),(1776901,260306,'Colea fusca','species'),(1776902,260306,'Colea hirsuta','species'),(1776903,260306,'Colea labatii','species'),(1776904,260306,'Colea nana','species'),(1776905,260306,'Colea seychellarum','species'),(1776906,260306,'Colea tetragona','species'),(1776907,260310,'Fernandoa macrantha','species'),(1776908,83948,'Ophiocolea comorensis','species'),(1776909,83948,'Ophiocolea darainensis','species'),(1776910,83948,'Ophiocolea decaryi','species'),(1776911,83948,'Ophiocolea pauciflora','species'),(1776912,83948,'Ophiocolea ratovosonii','species'),(1776913,429661,'Perichlaena','genus'),(1776914,1776913,'Perichlaena richardii','species'),(1776917,260308,'Phyllarthron cauliflorum','species'),(1776918,260308,'Phyllarthron comorense','species'),(1776919,260308,'Phyllarthron humblotianum','species'),(1776920,260308,'Phyllarthron subumbellatum','species'),(1776921,1776898,'Phylloctenium decaryanum','species'),(1776923,260319,'Rhodocolea boivinii','species'),(1776924,260319,'Rhodocolea compressa','species'),(1776925,260319,'Rhodocolea magnifica','species'),(1776926,260319,'Rhodocolea perrieri','species'),(1776927,260324,'Stereospermum hildebrandtii','species'),(1776928,260324,'Stereospermum longiflorum','species'),(1776929,260306,'Colea aff. tetragona SB-2016','species'),(1776932,260310,'Fernandoa sp. 1 SB-2016','species'),(1776933,260310,'Fernandoa sp. 2 SB-2016','species'),(1776934,260310,'Fernandoa sp. 3 SB-2016','species'),(1776935,83948,'Ophiocolea aff. floribunda SB-2016','species'),(1776936,83948,'Ophiocolea sp. SB-2016','species'),(1776937,83948,'Ophiocolea sp. 1 SB-2016','species'),(1776938,260308,'Phyllarthron aff. articulatum SB-2016','species'),(1776939,260308,'Phyllarthron aff. bojerianum SB-2016','species'),(1776940,260308,'Phyllarthron aff. humblotianum SB-2016','species'),(1776941,260308,'Phyllarthron aff. megapterum SB-2016','species'),(1776942,260308,'Phyllarthron sp. SB-2016','species'),(1776943,260308,'Phyllarthron sp. 1 SB-2016','species'),(1776944,260308,'Phyllarthron sp. 2 SB-2016','species'),(1776945,260308,'Phyllarthron sp. 3 SB-2016','species'),(1776946,260308,'Phyllarthron sp. 4 SB-2016','species'),(1776947,1776898,'Phylloctenium sp. 1 SB-2016','species'),(1776948,260319,'Rhodocolea aff. humblotiana SB-2016','species'),(1776949,260319,'Rhodocolea sp. 1 SB-2016','species'),(1776951,260319,'Rhodocolea sp. 3 SB-2016','species'),(1776952,260319,'Rhodocolea sp. 4 SB-2016','species'),(1776953,1776898,'Phylloctenium sp. SB-2016','species'),(1776954,32071,'Asplenium musifolium','species'),(1776955,32071,'Asplenium nidiforme','species'),(1776956,414371,'Aureimonas sp. B191-1','species'),(1776957,414371,'Aureimonas sp. B5-2','species'),(1776958,414371,'Aureimonas sp. B625-2','species'),(1776959,414371,'Aureimonas sp. HC-3','species'),(1776960,48479,'uncultured bacterium UPO33','species'),(1776961,48479,'uncultured bacterium UPO34_UPO40','species'),(1776962,48479,'uncultured bacterium UPO35','species'),(1776963,48479,'uncultured bacterium UPO36','species'),(1776964,48479,'uncultured bacterium UPO37','species'),(1776965,48479,'uncultured bacterium UPO38','species'),(1776966,48479,'uncultured bacterium UPO41','species'),(1776967,48479,'uncultured bacterium UPO42','species'),(1776968,48479,'uncultured bacterium UPO43','species'),(1776969,48479,'uncultured bacterium UPO44_UPO85','species'),(1776970,48479,'uncultured bacterium UPO45','species'),(1776971,48479,'uncultured bacterium UPO46','species'),(1776972,48479,'uncultured bacterium UPO47','species'),(1776973,48479,'uncultured bacterium UPO48','species'),(1776974,48479,'uncultured bacterium UPO49','species'),(1776975,48479,'uncultured bacterium UPO50','species'),(1776976,48479,'uncultured bacterium UPO51','species'),(1776977,48479,'uncultured bacterium UPO52_UPO55_UPO58_UPO72','species'),(1776978,48479,'uncultured bacterium UPO53','species'),(1776979,48479,'uncultured bacterium UPO54','species'),(1776980,48479,'uncultured bacterium UPO57','species'),(1776981,48479,'uncultured bacterium UPO60','species'),(1776982,48479,'uncultured bacterium UPO61','species'),(1776983,48479,'uncultured bacterium UPO64','species'),(1776984,48479,'uncultured bacterium UPO65','species'),(1776985,48479,'uncultured bacterium UPO66','species'),(1776986,48479,'uncultured bacterium UPO67part1','species'),(1776987,48479,'uncultured bacterium UPO67part2','species'),(1776988,48479,'uncultured bacterium UPO68_UPO87','species'),(1776989,48479,'uncultured bacterium UPO69_UPO79_UPO80','species'),(1776990,48479,'uncultured bacterium UPO71','species'),(1776991,48479,'uncultured bacterium UPO74','species'),(1776992,48479,'uncultured bacterium UPO75','species'),(1776993,48479,'uncultured bacterium UPO76','species'),(1776994,48479,'uncultured bacterium UPO77','species'),(1776995,48479,'uncultured bacterium UPO78','species'),(1776996,48479,'uncultured bacterium UPO86','species'),(1776997,48479,'uncultured bacterium UPO88','species'),(1776998,48479,'uncultured bacterium UPO89','species'),(1776999,48479,'uncultured bacterium UPO90','species'),(1777000,48479,'uncultured bacterium UPO91','species'),(1777001,55079,'Aneurinibacillus sp. YR247','species'),(1777002,114727,'Influenza A virus (A/Kerman/117007/2015(H1N1))','no rank'),(1777003,114727,'Influenza A virus (A/Sistan/57/2015(H1N1))','no rank'),(1777004,219820,'Haemoproteus sp. TURNUD01','species'),(1777005,219829,'Plasmodium sp. TURNUD02','species'),(1777006,409227,'Gliomastix sp. ZSDS1-F7-2','species'),(1777007,57459,'Phyllactinia sp. MUMH 3723','species'),(1777008,57459,'Phyllactinia sp. MUMH 3724','species'),(1777011,62700,'cf. Leveillula clavata MUMH 3797','species'),(1777012,184431,'Coprinopsis sp. CBM-FB39575','species'),(1777014,49928,'bacterium symbiont of Pinnularia sp. U-strain','species'),(1777015,331625,'Erysiphe cichoracearum endornavirus','species'),(1777016,39756,'Panax notoginseng virus A','species'),(1777017,57063,'Lygodactylus sp. GA437','species'),(1777018,57063,'Lygodactylus sp. GA438','species'),(1777019,527218,'Levicoleps biwae jejuensis','subspecies'),(1777020,527217,'Levicoleps taehwae','species'),(1777023,242252,'Schismatoglottis sp. AR1240','species'),(1777024,242252,'Schismatoglottis sp. AR1632','species'),(1777025,242252,'Schismatoglottis sp. AR1638','species'),(1777026,242252,'Schismatoglottis sp. AR1941','species'),(1777027,242252,'Schismatoglottis sp. AR2445','species'),(1777028,242252,'Schismatoglottis sp. AR2549','species'),(1777029,242252,'Schismatoglottis sp. AR2588','species'),(1777030,242252,'Schismatoglottis sp. AR3586','species'),(1777031,242252,'Schismatoglottis sp. AR3615','species'),(1777032,242252,'Schismatoglottis sp. AR3662','species'),(1777033,242252,'Schismatoglottis sp. AR3673','species'),(1777034,242252,'Schismatoglottis sp. AR3679','species'),(1777035,242252,'Schismatoglottis sp. AR382','species'),(1777036,242252,'Schismatoglottis sp. AR3956','species'),(1777037,242252,'Schismatoglottis sp. AR4023','species'),(1777038,242252,'Schismatoglottis sp. AR4096','species'),(1777039,242252,'Schismatoglottis sp. AR4270','species'),(1777040,242252,'Schismatoglottis sp. AR4322','species'),(1777041,242252,'Schismatoglottis sp. AR4331','species'),(1777042,242252,'Schismatoglottis sp. AR4332','species'),(1777043,242252,'Schismatoglottis sp. AR4651','species'),(1777044,242252,'Schismatoglottis sp. AR4666','species'),(1777046,1777047,'Vibrio phage 919TP','species'),(1777047,1196844,'unclassified Hpunalikevirus','no rank'),(1777048,535,'Chromobacterium sp. Z1','species'),(1777049,535,'Chromobacterium sp. Z3','species'),(1777050,547,'Enterobacter sp. Z5','species'),(1777051,12333,'Pseudomonas phage JBD16C','species'),(1777052,12333,'Pseudomonas phage JBD44','species'),(1777053,12333,'Pseudomonas phage JBD69','species'),(1777054,12333,'Pseudomonas phage JBD93','species'),(1777055,1386,'Bacillus sp. S2(2016)','species'),(1777056,1386,'Bacillus sp. S4(2016)','species'),(1777057,544,'Citrobacter sp. Z8','species'),(1777058,196894,'Mycobacterium phage JenCasNa','species'),(1777059,12333,'Escherichia phage phiE142','species'),(1777060,196894,'Mycobacterium phage MkaliMitinis3','species'),(1777061,196894,'Gordonia phage Howe','species'),(1777062,196894,'Mycobacterium phage NaSiaTalie','species'),(1777063,12333,'Pseudomonas phage YMC11/06/C171_PPU_BP','species'),(1777064,12333,'Pseudomonas phage YMC11/07/P54_PAE_BP','species'),(1777065,12333,'Pseudomonas phage vB_PsyM_KIL1','species'),(1777066,12333,'Pseudomonas phage vB_PsyM_KIL2','species'),(1777067,196896,'Pseudomonas phage vB_PsyM_KIL3','species'),(1777068,196896,'Pseudomonas phage vB_PsyM_KIL3b','species'),(1777069,196896,'Pseudomonas phage vB_PsyM_KIL4','species'),(1777070,196896,'Pseudomonas phage vB_PsyM_KIL5','species'),(1777071,196895,'Escherichia phage phiON-2011','species'),(1777072,12333,'Pseudomonas phage K5','species'),(1777073,325459,'unclassified Epsilonpapillomavirus','no rank'),(1777075,32008,'Burkholderia sp. W6R12A','species'),(1777076,551,'Erwinia sp. T4MS11P','species'),(1777077,44249,'Paenibacillus sp. W9R21','species'),(1777078,53335,'Pantoea sp. W2MS31','species'),(1777079,286,'Pseudomonas sp. I1R11P','species'),(1777080,286,'Pseudomonas sp. M3R43','species'),(1777081,286,'Pseudomonas sp. W3R12','species'),(1777082,34037,'Rahnella sp. R4R21A','species'),(1777083,613,'Serratia sp. W3R21A','species'),(1777084,260306,'Colea sp. SB-2016','species'),(1777085,260319,'Rhodocolea sp. SB-2016','species'),(1777086,127176,'Acraea kalinzu','species'),(1777087,127176,'Acraea penelope','species'),(1777088,127176,'Acraea rogersi','species'),(1777091,5073,'Penicillium sp. T001-F1-1','species'),(1777092,5073,'Penicillium sp. T001-F1-2A','species'),(1777093,5073,'Penicillium sp. T001-F1-3','species'),(1777094,5073,'Penicillium sp. T001-F2-1','species'),(1777095,5073,'Penicillium sp. T001-F2-3','species'),(1777096,5144,'Podospora sp. T001-R1-1A','species'),(1777097,5144,'Podospora sp. T001-R1-1B','species'),(1777098,5543,'Trichoderma sp. T001-R2-1','species'),(1777099,5073,'Penicillium sp. HT002-R1-1A','species'),(1777100,64561,'Umbelopsis sp. HT002-R1-1B','species'),(1777101,5073,'Penicillium sp. HT002-R1-2','species'),(1777102,5144,'Podospora sp. HT002-R1-3','species'),(1777103,5543,'Trichoderma sp. HT002-R2-1','species'),(1777104,5543,'Trichoderma sp. HT002-R2-2','species'),(1777105,5144,'Podospora sp. HT002-R3-1','species'),(1777106,5543,'Trichoderma sp. HT002-R3-2','species'),(1777107,5543,'Trichoderma sp. T001-R2-2','species'),(1777108,83822,'Phialemonium sp. T003-F1-1','species'),(1777109,5543,'Trichoderma sp. T003-F2-4','species'),(1777110,110564,'Bionectria sp. T003-F2-1','species'),(1777111,83822,'Phialemonium sp. T003-F2-2','species'),(1777112,5073,'Penicillium sp. T003-R2-2','species'),(1777113,83822,'Phialemonium sp. T004-F1-1','species'),(1777114,5543,'Trichoderma sp. T004-F1-2','species'),(1777115,83822,'Phialemonium sp. T004-F2-1','species'),(1777116,83822,'Phialemonium sp. T004-F2-2','species'),(1777117,5543,'Trichoderma sp. T004-R2-1','species'),(1777118,5543,'Trichoderma sp. T004-R2-2','species'),(1777119,5543,'Trichoderma sp. T004-R1-1','species'),(1777120,5543,'Trichoderma sp. T004-R1-2','species'),(1777121,4855,'Mortierella sp. T003-R2-1','species'),(1777122,102294,'Bacteriophage vB_NpeS-2AV2','species'),(1777128,1053100,'Fusicolla sp. BCCM/IHEM 2105','species'),(1777129,1053100,'Fusicolla sp. BCCM/IHEM 3102','species'),(1777130,46570,'Nasutitermes kinoshitai','species'),(1777131,535,'Chromobacterium sp. F49','species'),(1777132,32008,'Burkholderia sp. LMG 29314','species'),(1777133,32008,'Burkholderia sp. LMG 29315','species'),(1777134,32008,'Burkholderia sp. LMG 29316','species'),(1777135,32008,'Burkholderia sp. LMG 29317','species'),(1777136,32008,'Burkholderia sp. LMG 29318','species'),(1777137,32008,'Burkholderia sp. LMG 29319','species'),(1777138,32008,'Burkholderia sp. LMG 29320','species'),(1777139,32008,'Burkholderia sp. LMG 29321','species'),(1777140,32008,'Burkholderia sp. LMG 29322','species'),(1777141,32008,'Burkholderia sp. LMG 29323','species'),(1777142,32008,'Burkholderia sp. LMG 29324','species'),(1777143,32008,'Burkholderia sp. LMG 29325','species'),(1777144,32008,'Burkholderia sp. LMG 29326','species'),(1777145,1634942,'Paracremonium sp. 1 JM-2015','species'),(1777146,1988,'Actinomadura sp. ACD2','species'),(1777147,1988,'Actinomadura sp. ACD7','species'),(1777148,2013,'Nocardiopsis sp. ABH1','species'),(1777149,2013,'Nocardiopsis sp. ABH11','species'),(1777150,2013,'Nocardiopsis sp. ABH16','species'),(1777151,2013,'Nocardiopsis sp. ABH2','species'),(1777152,2013,'Nocardiopsis sp. ABH5','species'),(1777153,2013,'Nocardiopsis sp. ABH9','species'),(1777154,83681,'Nonomuraea sp. ABH21','species'),(1777155,2071,'Saccharothrix sp. ABH25','species'),(1777156,1883,'Streptomyces sp. ABH19','species'),(1777157,1883,'Streptomyces sp. ACD6','species'),(1777158,143690,'Acruroperla sp. GAM-2015','species'),(1777159,466635,'Austrocercella sp. GAM-2015','species'),(1777160,466639,'Austronemoura sp. GAM-2015','species'),(1777161,466655,'Cardioperla sp. GAM-2015','species'),(1777162,466679,'Dinotoperla sp. GAM-2015','species'),(1777163,1757892,'Gripopteryx sp. GAM-2015','species'),(1777164,466712,'Illiesoperla sp. GAM-2015','species'),(1777165,466722,'Klapopteryx sp. GAM-2015','species'),(1777166,143710,'Leptoperla sp. GAM-2015','species'),(1777167,466745,'Neofulla sp. GAM-2015','species'),(1777168,466757,'Notoperla sp. GAM-2015','species'),(1777169,466797,'Riekoperla sp. GAM-2015','species'),(1777170,466828,'Udamocercia sp. GAM-2015','species'),(1777171,466857,'Andiperla','genus'),(1777172,1777171,'Andiperla sp. GAM-2015','species'),(1777173,466857,'Aubertoperla','genus'),(1777174,1777173,'Aubertoperla sp. GAM-2015','species'),(1777175,143689,'Austropentura','genus'),(1777176,1777175,'Austropentura sp. GAM-2015','species'),(1777179,466862,'Chilenoperla','genus'),(1777180,1777179,'Chilenoperla sp. GAM-2015','species'),(1777183,466858,'Kirrama','genus'),(1777184,1777183,'Kirrama sp. GAM-2015','species'),(1777185,466862,'Megandiperla','genus'),(1777186,1777185,'Megandiperla sp. GAM-2015','species'),(1777187,1777305,'Nescioperla','genus'),(1777188,1777187,'Nescioperla sp. GAM-2015','species'),(1777191,29278,'Gastrointestinal evaluation vector pVISIA11','species'),(1777192,143746,'Austrocerca rieki','species'),(1777193,466639,'Austronemoura auberti','species'),(1777194,466663,'Claudioperla tigrina','species'),(1777195,466692,'Eunotoperla kershawi','species'),(1777197,466728,'Limnoperla jaffueli','species'),(1777198,466747,'Neonemura barrosi','species'),(1777199,466751,'Nesoperla patricki','species'),(1777200,143744,'Notonemoura hendersoni','species'),(1777201,143744,'Notonemoura latipennis','species'),(1777202,466852,'Rungaperla longicauda','species'),(1777203,143707,'Stenoperla helsoni','species'),(1777204,466846,'Zelandobius furcillatus','species'),(1777205,466846,'Zelandobius macburneyi','species'),(1777206,466846,'Zelandobius wardi','species'),(1777207,466851,'Aucklandobius','genus'),(1777208,1777207,'Aucklandobius gressitti','species'),(1777209,466851,'Megaleptoperla','genus'),(1777210,1777209,'Megaleptoperla grandis','species'),(1777211,143743,'Omanuperla','genus'),(1777212,1777211,'Omanuperla hollowayae','species'),(1777213,466851,'Rakiuraperla','genus'),(1777214,1777213,'Rakiuraperla nudipes','species'),(1777215,466858,'Senzilloides','genus'),(1777216,1777215,'Senzilloides panguipullii','species'),(1777217,143743,'Spaniocercoides','genus'),(1777218,1777217,'Spaniocercoides jacksoni','species'),(1777219,1777217,'Spaniocercoides townsendi','species'),(1777220,466851,'Taraperla','genus'),(1777221,1777220,'Taraperla ancilis','species'),(1777222,1777220,'Taraperla howesi','species'),(1777223,143743,'Tasmanocerca','genus'),(1777224,1777223,'Tasmanocerca bifasciata','species'),(1777225,466857,'Teutoperla','genus'),(1777226,1777225,'Teutoperla auberti','species'),(1777227,1485,'Clostridium sp. E051','species'),(1777305,143709,'Dinotoperlinae','no rank'),(1777306,286,'Pseudomonas sp. POSTECH-C1','species'),(1777307,286,'Pseudomonas sp. POSTECH-R1','species'),(1777308,37507,'Leptogorgia taboguilla','species'),(1777309,234,'Brucella sp. PHX-1','species'),(1777310,1386,'Bacillus sp. JC12GB43','species'),(1777311,5304,'Leptocorticium','genus'),(1777312,1777311,'Leptocorticium tenellum','species'),(1777313,202707,'Galzinia longibasidia','species'),(1777314,1883,'Streptomyces sp. 108','species'),(1777315,1883,'Streptomyces sp. 110','species'),(1777316,1883,'Streptomyces sp. 1152','species'),(1777317,1883,'Streptomyces sp. 124','species'),(1777318,1883,'Streptomyces sp. 150','species'),(1777319,1883,'Streptomyces sp. 160','species'),(1777320,1883,'Streptomyces sp. 167','species'),(1777321,1883,'Streptomyces sp. 168','species'),(1777322,1883,'Streptomyces sp. 46','species'),(1777323,1883,'Streptomyces sp. 92','species'),(1777324,1883,'Streptomyces sp. 213(2015)','species'),(1777325,1883,'Streptomyces sp. 147(2015)','species'),(1777326,1386,'Bacillus sp. FJAT 14262','species'),(1777327,1827,'Rhodococcus sp. RKAT245','species'),(1777328,63132,'Geitlerinema sp. SLVH04','species'),(1777329,544,'Citrobacter sp. 39.2','species'),(1777330,544,'Citrobacter sp. 39.3','species'),(1777331,544,'Citrobacter sp. 39B.3','species'),(1777332,544,'Citrobacter sp. 39B.4','species'),(1777333,544,'Citrobacter sp. 39C.1','species'),(1777334,544,'Citrobacter sp. 39C.3','species'),(1777335,544,'Citrobacter sp. 39C.4','species'),(1777336,544,'Citrobacter sp. 39C.5','species'),(1777337,544,'Citrobacter sp. 39C.7','species'),(1777338,544,'Citrobacter sp. 50A.1','species'),(1777339,544,'Citrobacter sp. 50A.2','species'),(1777340,544,'Citrobacter sp. 50A.3','species'),(1777341,544,'Citrobacter sp. 50A.4','species'),(1777342,544,'Citrobacter sp. 50A.5','species'),(1777343,544,'Citrobacter sp. 50A.6','species'),(1777344,544,'Citrobacter sp. 50B.1','species'),(1777345,544,'Citrobacter sp. 50B.2','species'),(1777346,544,'Citrobacter sp. 50B.3','species'),(1777347,544,'Citrobacter sp. 50B.5','species'),(1777348,544,'Citrobacter sp. 50B.6','species'),(1777349,544,'Citrobacter sp. 56.2','species'),(1777350,544,'Citrobacter sp. 70.2','species'),(1777351,544,'Citrobacter sp. 70.3','species'),(1777352,544,'Citrobacter sp. 70.6','species'),(1777353,544,'Citrobacter sp. 86.6','species'),(1777354,413496,'Cronobacter sp. 100D.1','species'),(1777355,413496,'Cronobacter sp. 100D.2','species'),(1777356,413496,'Cronobacter sp. 100D.3','species'),(1777357,413496,'Cronobacter sp. 100D.4','species'),(1777358,547,'Enterobacter sp. 105.1','species'),(1777359,547,'Enterobacter sp. 109.1','species'),(1777360,547,'Enterobacter sp. 109.2','species'),(1777361,547,'Enterobacter sp. 109.3','species'),(1777362,547,'Enterobacter sp. 109.4','species'),(1777363,547,'Enterobacter sp. 109.5','species'),(1777364,547,'Enterobacter sp. 48.3','species'),(1777365,547,'Enterobacter sp. 56.3.2','species'),(1777366,547,'Enterobacter sp. 60B.1','species'),(1777367,547,'Enterobacter sp. 60B.2','species'),(1777368,547,'Enterobacter sp. 60B.3','species'),(1777369,547,'Enterobacter sp. 60B.4','species'),(1777370,547,'Enterobacter sp. 60B.5','species'),(1777371,547,'Enterobacter sp. 60B.6','species'),(1777372,547,'Enterobacter sp. 60B.7','species'),(1777373,547,'Enterobacter sp. 80A.1','species'),(1777374,547,'Enterobacter sp. 80B.4','species'),(1777375,561,'Escherichia sp. 102C.2','species'),(1777376,561,'Escherichia sp. 102C.3','species'),(1777377,561,'Escherichia sp. 39A.2','species'),(1777378,561,'Escherichia sp. 39B.1','species'),(1777379,561,'Escherichia sp. 39C.2','species'),(1777380,561,'Escherichia sp. 39C.8','species'),(1777381,561,'Escherichia sp. 39D.1','species'),(1777382,561,'Escherichia sp. 39D.4','species'),(1777383,561,'Escherichia sp. 48.4','species'),(1777384,561,'Escherichia sp. 71A.1','species'),(1777385,561,'Escherichia sp. 71A.2','species'),(1777386,561,'Escherichia sp. 71A.3','species'),(1777387,561,'Escherichia sp. 71A.4','species'),(1777388,561,'Escherichia sp. 76.3','species'),(1777389,561,'Escherichia sp. 76.4','species'),(1777390,561,'Escherichia sp. 76.5','species'),(1777391,570,'Klebsiella sp. 39C.9','species'),(1777392,570,'Klebsiella sp. 39D.3','species'),(1777393,570,'Klebsiella sp. 87A.1','species'),(1777394,570,'Klebsiella sp. 87A.3','species'),(1777395,570,'Klebsiella sp. 87C.1','species'),(1777396,570,'Klebsiella sp. 87C.2','species'),(1777397,570,'Klebsiella sp. 87C.3','species'),(1777398,570,'Klebsiella sp. 87C.4','species'),(1777399,570,'Klebsiella sp. 87C.5','species'),(1777400,570,'Klebsiella sp. 87C.6','species'),(1777401,53335,'Pantoea sp. 104B.1','species'),(1777402,53335,'Pantoea sp. 106.1','species'),(1777403,53335,'Pantoea sp. 106.2','species'),(1777404,53335,'Pantoea sp. 106.3','species'),(1777405,53335,'Pantoea sp. 106.4','species'),(1777406,53335,'Pantoea sp. 39B-1.3','species'),(1777407,53335,'Pantoea sp. 39B-1.4','species'),(1777408,53335,'Pantoea sp. 39D.5','species'),(1777409,53335,'Pantoea sp. 56.1','species'),(1777410,53335,'Pantoea sp. 57.3','species'),(1777411,53335,'Pantoea sp. 63.1','species'),(1777412,53335,'Pantoea sp. 86.7','species'),(1777413,53335,'Pantoea sp. 88A.1','species'),(1777414,53335,'Pantoea sp. 88A.2','species'),(1777415,53335,'Pantoea sp. 88A.3','species'),(1777416,53335,'Pantoea sp. 88A.5','species'),(1777417,53335,'Pantoea sp. 88A.6','species'),(1777418,53335,'Pantoea sp. 88B.1','species'),(1777419,53335,'Pantoea sp. 88B.2','species'),(1777420,53335,'Pantoea sp. 88B.3','species'),(1777421,53335,'Pantoea sp. 88B.4','species'),(1777422,53335,'Pantoea sp. 88B.5','species'),(1777423,53335,'Pantoea sp. 88B.8','species'),(1777424,53335,'Pantoea sp. 88B.9','species'),(1777425,53335,'Pantoea sp. 96B.3','species'),(1777426,160674,'Raoultella sp. 39.1','species'),(1777427,160674,'Raoultella sp. 39A.1','species'),(1777428,160674,'Raoultella sp. 39B.2','species'),(1777429,160674,'Raoultella sp. 39B.5','species'),(1777430,160674,'Raoultella sp. 39C.10','species'),(1777431,160674,'Raoultella sp. 87A.4','species'),(1777432,160674,'Raoultella sp. 87A.5','species'),(1777433,620,'Shigella sp. 102C.4','species'),(1777434,620,'Shigella sp. 80A.2','species'),(1777435,620,'Shigella sp. 80A.3','species'),(1777436,620,'Shigella sp. 80A.4','species'),(1777437,620,'Shigella sp. 80A.5','species'),(1777438,620,'Shigella sp. 80A.6','species'),(1777439,620,'Shigella sp. 80A.7','species'),(1777440,620,'Shigella sp. 80B.3','species'),(1777441,620,'Shigella sp. 80B.5','species'),(1777442,620,'Shigella sp. 86.2','species'),(1777443,620,'Shigella sp. 86.3','species'),(1777444,620,'Shigella sp. 86.4','species'),(1777445,620,'Shigella sp. 86.5','species'),(1777446,469,'Acinetobacter sp. SK3772','species'),(1777447,551,'Erwinia sp. SK3774','species'),(1777448,544,'Citrobacter sp. AR2','species'),(1777449,561,'Escherichia sp. AR3','species'),(1777450,68287,'Mesorhizobium sp. Gs663','species'),(1777451,1525371,'Neorhizobium sp. Gs6514','species'),(1777452,1525371,'Neorhizobium sp. Gs666','species'),(1777453,1525371,'Neorhizobium sp. Gs674','species'),(1777454,1525371,'Neorhizobium sp. Gs675','species'),(1777455,28105,'Sinorhizobium sp. Gs111','species'),(1777456,28105,'Sinorhizobium sp. Gs6522','species'),(1777457,28105,'Sinorhizobium sp. Gs656','species'),(1777458,28105,'Sinorhizobium sp. Gs659','species'),(1777459,28105,'Sinorhizobium sp. Gs668','species'),(1777460,48073,'Microbulbifer sp. FG1','species'),(1777461,48073,'Microbulbifer sp. FG4','species'),(1777462,48073,'Microbulbifer sp. FG5','species'),(1777463,662,'Vibrio sp. FG1.1','species'),(1777465,662,'Vibrio sp. FG6','species'),(1777466,41432,'Nematoda sp. CNN26','species'),(1777467,41432,'Nematoda sp. K54','species'),(1777468,41432,'Nematoda sp. M11','species'),(1777471,566287,'Molpadia granulata','species'),(1777472,1633608,'Abyssocucumis albatrossi','species'),(1777473,65310,'Diplazon albotibialis','species'),(1777474,65310,'Diplazon flixi','species'),(1777475,65310,'Diplazon parvus','species'),(1777476,1348147,'Physaliastrum japonicum','species'),(1777482,662,'Vibrio sp. C94(2016)','species'),(1777483,953,'Wolbachia endosymbiont of Diplazon deletus','species'),(1777484,953,'Wolbachia endosymbiont of Diplazon flixi','species'),(1777485,953,'Wolbachia endosymbiont of Diplazon parvus','species'),(1777486,953,'Wolbachia endosymbiont of Diplazon tetragonus','species'),(1777487,953,'Wolbachia endosymbiont of Diplazon tibiatorius','species'),(1777488,953,'Wolbachia endosymbiont of Diplazon varicoxa','species'),(1777489,953,'Wolbachia endosymbiont of Syrphophilus asperatus','species'),(1777490,953,'Wolbachia endosymbiont of Tymmophorus obscuripes','species'),(1777491,226,'Alteromonas sp. Mac1','species'),(1777492,226,'Alteromonas sp. Mac2','species'),(1777493,1487764,'Bia alienata','species'),(1777494,1487764,'Bia fendleri','species'),(1777495,316888,'Cnesmone laevis','species'),(1777496,316888,'Cnesmone laotica','species'),(1777497,316888,'Cnesmone philippinensis','species'),(1777498,212294,'Dalechampia aff. tamifolia WMCM-2016','species'),(1777500,235881,'Haematostemon','genus'),(1777501,1777500,'Haematostemon guianensis','species'),(1777502,235881,'Megistostigma','genus'),(1777503,1777502,'Megistostigma peltatum','species'),(1777504,1777502,'Megistostigma yunnanense','species'),(1777505,235881,'Pachystylidium','genus'),(1777506,1777505,'Pachystylidium hirsutum','species'),(1777507,316892,'Plukenetia ankaranensis','species'),(1777508,316892,'Plukenetia brachybotrya','species'),(1777509,316892,'Plukenetia carabiasiae','species'),(1777510,316892,'Plukenetia conophora','species'),(1777511,316892,'Plukenetia corniculata','species'),(1777512,316892,'Plukenetia lehmanniana','species'),(1777513,316892,'Plukenetia loretensis','species'),(1777514,316892,'Plukenetia madagascariensis','species'),(1777515,316892,'Plukenetia serrata','species'),(1777516,316892,'Plukenetia supraglandulosa','species'),(1777517,235881,'Sphaerostylis','genus'),(1777518,1777517,'Sphaerostylis perrieri','species'),(1777519,316896,'Tragia aff. furialis WMCM-2016','species'),(1777520,316896,'Tragia aff. subhastata WMCM-2016','species'),(1777521,316896,'Tragia amblyodonta','species'),(1777522,316896,'Tragia arnhemica','species'),(1777523,316896,'Tragia bahiensis','species'),(1777524,316896,'Tragia benthamii','species'),(1777525,316896,'Tragia boiviniana','species'),(1777526,316896,'Tragia brevipes','species'),(1777527,316896,'Tragia capensis','species'),(1777528,316896,'Tragia cf. pacifica WMCM-2016','species'),(1777529,316896,'Tragia cf. petiolaris WMCM-2016','species'),(1777531,316896,'Tragia cf. subhastata WMCM-2016','species'),(1777532,316896,'Tragia cf. yucatanensis WMCM-2016','species'),(1777533,316896,'Tragia chlorocaulon','species'),(1777534,316896,'Tragia cocculifolia','species'),(1777535,316896,'Tragia cordata','species'),(1777536,316896,'Tragia dioica','species'),(1777537,316896,'Tragia durbanensis','species'),(1777538,316896,'Tragia finalis','species'),(1777539,316896,'Tragia geraniifolia','species'),(1777540,316896,'Tragia giardelliae','species'),(1777541,316896,'Tragia hieronymi','species'),(1777542,316896,'Tragia hildebrandtii','species'),(1777543,316896,'Tragia laciniata','species'),(1777544,316896,'Tragia laminularis','species'),(1777545,316896,'Tragia melochioides','species'),(1777546,316896,'Tragia mexicana','species'),(1777547,316896,'Tragia minor','species'),(1777548,316896,'Tragia nepetifolia','species'),(1777549,316896,'Tragia okanyua','species'),(1777550,316896,'Tragia pacifica','species'),(1777551,316896,'Tragia paxii','species'),(1777552,316896,'Tragia petiolaris','species'),(1777553,316896,'Tragia pinnata','species'),(1777554,316896,'Tragia plukenetii','species'),(1777555,316896,'Tragia polyandra','species'),(1777556,316896,'Tragia preussii','species'),(1777557,316896,'Tragia pungens','species'),(1777558,316896,'Tragia ramosa','species'),(1777559,316896,'Tragia rogersii','species'),(1777560,316896,'Tragia rupestris','species'),(1777561,316896,'Tragia smallii','species'),(1777562,316896,'Tragia spathulata','species'),(1777563,316896,'Tragia subsessilis','species'),(1777564,316896,'Tragia tenuifolia','species'),(1777565,316896,'Tragia uberabana','species'),(1777566,316900,'Tragiella friesiana','species'),(1777567,235881,'Zuckertia','genus'),(1777568,1777567,'Zuckertia cordata','species'),(1777569,316668,'Caryodendron grandifolium','species'),(1777645,30086,'Callitettixinae','subfamily'),(1777646,30086,'Cercopinae','subfamily'),(1777647,30086,'Ischnorhininae','subfamily'),(1777717,30086,'Cercopidae incertae sedis','no rank'),(1777731,51812,'Sarcophyton sp. 1013','species'),(1777732,51812,'Sarcophyton sp. 1015','species'),(1777733,51812,'Sarcophyton sp. 1016','species'),(1777734,51812,'Sarcophyton sp. 1019','species'),(1777735,51812,'Sarcophyton sp. 1020','species'),(1777736,51812,'Sarcophyton sp. 1024','species'),(1777737,51812,'Sarcophyton sp. 1025','species'),(1777738,51812,'Sarcophyton sp. 1030','species'),(1777739,51812,'Sarcophyton sp. 1032','species'),(1777740,51812,'Sarcophyton sp. 1039','species'),(1777741,51812,'Sarcophyton sp. 1050','species'),(1777742,51812,'Sarcophyton sp. 1070','species'),(1777743,51812,'Sarcophyton sp. 191','species'),(1777744,51812,'Sarcophyton sp. 240','species'),(1777745,51812,'Sarcophyton sp. 242','species'),(1777746,51812,'Sarcophyton sp. 243','species'),(1777747,51812,'Sarcophyton sp. 244','species'),(1777748,51812,'Sarcophyton sp. 890','species'),(1777749,51812,'Sarcophyton sp. 899','species'),(1777750,51812,'Sarcophyton sp. 905','species'),(1777751,186928,'Lachnospiraceae bacterium DSM 28559','species'),(1777752,766,'Candidatus Paracaedibacteraceae','family'),(1777753,1777752,'Candidatus Finniella','genus'),(1777754,963,'Herbaspirillum sp. B3-7','species'),(1777755,379,'Rhizobium sp. B3-42','species'),(1777756,379,'Rhizobium sp. F-14','species'),(1777757,379,'Rhizobium sp. L-14','species'),(1777758,86026,'Mollisia heterosperma','species'),(1777760,150173,'Phialocephala oblonga','species'),(1777761,150173,'Phialocephala nodosa','species'),(1777762,150173,'Phialocephala catenospora','species'),(1777763,150173,'Phialocephala mallochii','species'),(1777764,150173,'Phialocephala aylmerensis','species'),(1777765,114727,'Influenza A virus (A/environment/Gainesville/08/2015(H1N1))','no rank'),(1777766,114727,'Influenza A virus (A/shelduck/Yasnopolyanske/4-08-02/2011(H1N1))','no rank'),(1777767,114727,'Influenza A virus (A/Alaska/263/2015(H1N1))','no rank'),(1777768,114727,'Influenza A virus (A/Arizona/26/2015(H1N1))','no rank'),(1777769,114727,'Influenza A virus (A/Arizona/28/2015(H1N1))','no rank'),(1777770,114727,'Influenza A virus (A/Arkansas/10/2015(H1N1))','no rank'),(1777771,114727,'Influenza A virus (A/California/102/2015(H1N1))','no rank'),(1777772,114727,'Influenza A virus (A/California/88/2015(H1N1))','no rank'),(1777773,114727,'Influenza A virus (A/California/90/2015(H1N1))','no rank'),(1777774,114727,'Influenza A virus (A/Colorado/18/2015(H1N1))','no rank'),(1777775,114727,'Influenza A virus (A/Colorado/20/2015(H1N1))','no rank'),(1777776,114727,'Influenza A virus (A/Colorado/22/2015(H1N1))','no rank'),(1777777,114727,'Influenza A virus (A/Connecticut/04/2015(H1N1))','no rank'),(1777778,114727,'Influenza A virus (A/Connecticut/05/2015(H1N1))','no rank'),(1777779,114727,'Influenza A virus (A/Delaware/42/2015(H1N1))','no rank'),(1777780,114727,'Influenza A virus (A/Florida/88/2015(H1N1))','no rank'),(1777781,114727,'Influenza A virus (A/Hawaii/59/2015(H1N1))','no rank'),(1777782,114727,'Influenza A virus (A/Illinois/15/2015(H1N1))','no rank'),(1777783,114727,'Influenza A virus (A/Illinois/16/2015(H1N1))','no rank'),(1777784,114727,'Influenza A virus (A/Illinois/17/2015(H1N1))','no rank'),(1777785,114727,'Influenza A virus (A/Illinois/20/2015(H1N1))','no rank'),(1777786,114727,'Influenza A virus (A/Illinois/21/2015(H1N1))','no rank'),(1777787,114727,'Influenza A virus (A/Illinois/23/2015(H1N1))','no rank'),(1777788,114727,'Influenza A virus (A/Iowa/53/2015(H1N1))','no rank'),(1777789,114727,'Influenza A virus (A/Kentucky/14/2015(H1N1))','no rank'),(1777790,114727,'Influenza A virus (A/Maryland/16/2015(H1N1))','no rank'),(1777791,114727,'Influenza A virus (A/Massachusetts/30/2015(H1N1))','no rank'),(1777792,114727,'Influenza A virus (A/Michigan/45/2015(H1N1))','no rank'),(1777793,114727,'Influenza A virus (A/Michigan/57/2015(H1N1))','no rank'),(1777794,114727,'Influenza A virus (A/Michigan/63/2015(H1N1))','no rank'),(1777795,114727,'Influenza A virus (A/Michigan/64/2015(H1N1))','no rank'),(1777796,114727,'Influenza A virus (A/Michigan/68/2015(H1N1))','no rank'),(1777797,114727,'Influenza A virus (A/Minnesota/45/2015(H1N1))','no rank'),(1777798,114727,'Influenza A virus (A/New York/70/2015(H1N1))','no rank'),(1777799,114727,'Influenza A virus (A/Ohio/30/2015(H1N1))','no rank'),(1777800,114727,'Influenza A virus (A/Pennsylvania/41/2015(H1N1))','no rank'),(1777801,114727,'Influenza A virus (A/Virginia/297/2015(H1N1))','no rank'),(1777802,34444,'Lactarius pallidomarginatus','species'),(1777803,34444,'Lactarius hysginoides','species'),(1777804,34444,'Lactarius montanus','species'),(1777805,34444,'Lactarius salicis-herbaceae','species'),(1777806,34444,'Lactarius salicis-reticulatae','species'),(1777807,34444,'Lactarius subviscidus','species'),(1777808,662,'Vibrio sp. 10/058-2T1','species'),(1777809,662,'Vibrio sp. 10/058-3T1','species'),(1777810,662,'Vibrio sp. 10/060-2T1','species'),(1777811,662,'Vibrio sp. 10/068-1T1','species'),(1777812,662,'Vibrio sp. 11/100-M22T3','species'),(1777813,662,'Vibrio sp. 11/148-M6T2','species'),(1777814,662,'Vibrio sp. 12/037-M22T1','species'),(1777815,662,'Vibrio sp. 12/037-M23T1','species'),(1777816,662,'Vibrio sp. 12/037-M24T1','species'),(1777817,662,'Vibrio sp. 12/037-M7T1','species'),(1777818,662,'Vibrio sp. 12/040-11T2','species'),(1777819,662,'Vibrio sp. 12/056-M1T1','species'),(1777820,662,'Vibrio sp. 12/056-M24T1','species'),(1777821,662,'Vibrio sp. 13/026-2T3','species'),(1777822,662,'Vibrio sp. 13/026-5T3','species'),(1777823,101026,'uncultured coral endosymbiont dinoflagellate','species'),(1777824,34444,'Lactarius aff. brunneoviolaceus CLC2133 (MONT)','species'),(1777825,34444,'Lactarius aff. brunneoviolaceus P Larsen 361395 (O)','species'),(1777828,34444,'Lactarius aff. pseudouvidus JV10468 (TURA)','species'),(1777829,34444,'Lactarius aff. pseudouvidus U Peintner 20040156 (IB)','species'),(1777830,34444,'Lactarius aff. pseudouvidus E Soyland 73867 (O)','species'),(1777831,34444,'Lactarius aff. pseudouvidus EL101-11 (GB)','species'),(1777832,34444,'Lactarius aff. pseudouvidus EL63-10 (GB)','species'),(1777834,34444,'Lactarius aff. pseudouvidus U Peintner 20070035 (IB)','species'),(1777835,34444,'Lactarius aff. pseudouvidus JV28448F (TURA)','species'),(1777841,34444,'Lactarius aff. pseudouvidus TWO809 (MONT)','species'),(1777846,34444,'Lactarius aff. salicis-reticulatae EB0039 (MONT)','species'),(1777847,34444,'Lactarius aff. salicis-reticulatae CLC1710 (MONT)','species'),(1777848,34444,'Lactarius aff. salicis-reticulatae CLC1741 (MONT)','species'),(1777849,34444,'Lactarius aff. salicis-reticulatae EB0036 (MONT)','species'),(1777850,34444,'Lactarius aff. salicis-reticulatae CLC1689 (MONT)','species'),(1777852,34444,'Lactarius cf. aurantiacus JV15112F (TURA)','species'),(1777853,34444,'Lactarius cf. aurantiacus CLC1885 (MONT)','species'),(1777854,34444,'Lactarius cf. aurantiacus CLC2743 (MONT)','species'),(1777858,34444,'Lactarius sp. CLC1910 (MONT)','species'),(1777860,96732,'Cyrtodactylus sp. PMO-2016a','species'),(1777861,96732,'Cyrtodactylus sp. PMO-2016b','species'),(1777862,237027,'Bulbothrix lacinia','species'),(1777863,544,'Citrobacter sp. PWB-50','species'),(1777864,544,'Citrobacter sp. 0000-0054-3051','species'),(1777865,46255,'Weissella sp. DD23','species'),(1777866,68287,'Mesorhizobium erdmanii','species'),(1777867,68287,'Mesorhizobium jarvisii','species'),(1777868,1072081,'Jenufa sp. I5c','species'),(1777869,1072081,'Jenufa aeroterrestrica','species'),(1777870,35939,'Impatiens huangyanensis','species'),(1777871,35939,'Impatiens sp. PL-2016','species'),(1777872,3681,'Begonia chitoensis x Begonia longifolia','species'),(1777873,3681,'Begonia x chungii','species'),(1777874,3681,'Begonia longifolia x Begonia palmata','species'),(1777875,3681,'Begonia taiwaniana x Begonia formosana','species'),(1777876,3681,'Begonia taiwaniana x Begonia longifolia','species'),(1777877,28895,'Thermoanaerobacterium sp. A57Txylan','species'),(1777878,1301,'Streptococcus sp. DD10','species'),(1777879,1301,'Streptococcus sp. DD11','species'),(1777880,1301,'Streptococcus sp. DD12','species'),(1777881,1301,'Streptococcus sp. DD13','species'),(1777882,489821,'Norovirus GII/Hu/ZAF/2009/GII.P4_GII.4/Johannesburg/4175','no rank'),(1777883,489821,'Norovirus GII/Hu/ZAF/2011/GII.P4_GII.4/Empangeni/8501','no rank'),(1777884,489821,'Norovirus GII/Hu/ZAF/2011/GII.P4_GII.4/Johannesburg/7028','no rank'),(1777885,489821,'Norovirus GII/Hu/ZAF/2012/GII.P4_GII.4/CapeTown/10105','no rank'),(1777886,489821,'Norovirus GII/Hu/ZAF/2012/GII.P4_GII.4/CapeTown/9772','no rank'),(1777887,489821,'Norovirus GII/Hu/ZAF/2012/GII.P4_GII.4/Empangeni/8604','no rank'),(1777888,489821,'Norovirus GII/Hu/ZAF/2012/GII.P4_GII.4/Empangeni/9693','no rank'),(1777889,489821,'Norovirus GII/Hu/ZAF/2012/GII.P4_GII.4/Johannesburg/BW','no rank'),(1777890,444770,'Acanthops erosula','species'),(1777891,444770,'Acanthops falcata','species'),(1777892,444771,'Acontista amoenula','species'),(1777893,444771,'Acontista aurantiaca','species'),(1777894,444771,'Acontista cordillerae','species'),(1777895,444771,'Acontista gracilis','species'),(1777896,267149,'Anamiopteryx tuberculata','species'),(1777897,267181,'Bantia fusca','species'),(1777898,444880,'Coptopteryx argentina','species'),(1777899,444880,'Coptopteryx gayi','species'),(1777900,444880,'Coptopteryx thoracica','species'),(1777901,444737,'Liturgusa cursor','species'),(1777902,444739,'Macromantis hyalina','species'),(1777903,627824,'Macromusonia major','species'),(1777904,444743,'Metilia amazonica','species'),(1777905,444750,'Orthoderella caatingaensis','species'),(1777906,444907,'Pseudacanthops centralis','species'),(1777907,444909,'Pseudomiopteryx infuscata','species'),(1777908,444985,'Raptrix occidentalis','species'),(1777909,444901,'Musoniella margheritae','species'),(1777910,267079,'Mantillica','genus'),(1777911,1777910,'Mantillica nigricans','species'),(1777912,1777932,'Callibia','genus'),(1777913,1777912,'Callibia diana','species'),(1777914,268312,'Decimiana','genus'),(1777915,1777914,'Decimiana tessellata','species'),(1777916,267087,'Galapagia','genus'),(1777917,1777916,'Galapagia peruana','species'),(1777918,267148,'Leptomiopteryx','genus'),(1777919,1777918,'Leptomiopteryx dispar','species'),(1777920,267079,'Oligonyx','genus'),(1777921,1777920,'Oligonyx insularis','species'),(1777922,663691,'Metriomantis','genus'),(1777923,1777922,'Metriomantis pilosella','species'),(1777924,663691,'Paraphotina','genus'),(1777925,1777924,'Paraphotina occidentalis','species'),(1777926,267079,'Pseudopogonogaster','genus'),(1777927,1777926,'Pseudopogonogaster kanjaris','species'),(1777928,663691,'Photiomantis','genus'),(1777929,1777928,'Photiomantis planicephala','species'),(1777930,4653,'Heliconia caribaea x Heliconia bihai','species'),(1777931,237027,'Bulbothrix scortella','species'),(1777932,268311,'Acontistinae','subfamily'),(1777933,237027,'Bulbothrix mammillaria','species'),(1777934,29278,'Cloning vector pAKT7','species'),(1777935,29278,'Cloning vector pYAT7','species'),(1777936,267181,'Bantia sp. 1 JMR-2016','species'),(1777937,267181,'Bantia sp. 2 JMR-2016','species'),(1777938,268295,'Chaeteessa sp. 1 JMR-2016','species'),(1777939,268295,'Chaeteessa sp. 2 JMR-2016','species'),(1777940,267102,'Mantoida sp. 1 JMR-2016','species'),(1777941,267102,'Mantoida sp. 3 JMR-2016','species'),(1777942,267102,'Mantoida sp. 4 JMR-2016','species'),(1777943,422200,'Oligonicella sp. 1 JMR-2016','species'),(1777944,422200,'Oligonicella sp. 2 JMR-2016','species'),(1777945,422200,'Oligonicella sp. 3 JMR-2016','species'),(1777946,1777920,'Oligonyx sp. n. 1 JMR-2016','species'),(1777947,1777920,'Oligonyx sp. n. 2 JMR-2016','species'),(1777948,421910,'Thrinaconyx sp. 1 JMR-2016','species'),(1777949,421910,'Thrinaconyx sp. 2 JMR-2016','species'),(1777950,267148,'Eumiopteryx','genus'),(1777951,1777950,'Eumiopteryx sp. 1 JMR-2016','species'),(1777952,1777950,'Eumiopteryx sp. 2 JMR-2016','species'),(1777953,267087,'Musoniola','genus'),(1777954,1777953,'Musoniola sp. 1 JMR-2016','species'),(1777955,1777953,'Musoniola sp. 2 JMR-2016','species'),(1777956,1777953,'Musoniola sp. 3 JMR-2016','species'),(1777957,4665,'Strelitzia sp. KM-2016','species'),(1777958,4653,'Heliconia sp. KM-2016','species'),(1777959,66803,'Brigantedinium','genus'),(1777960,1777959,'Brigantedinium majusculum','species'),(1777961,7811,'Mustelus higmani','species'),(1777962,314090,'Cantharellales sp. DR Cloro-01','species'),(1777963,314090,'Cantharellales sp. DR Cloro-07','species'),(1777964,757237,'Diplostomidae sp. type 1 TGR-2015','species'),(1777965,757237,'Diplostomidae sp. type 2 TGR-2015','species'),(1777966,261839,'Protoperidinium sinuosum','species'),(1777967,66803,'Trinovantedinium','genus'),(1777969,1777967,'Trinovantedinium applanatum','species'),(1777970,329376,'Influenza A virus (A/Henan/10-HN(H5N6))','no rank'),(1777971,329376,'Influenza A virus (A/Shenzhen/11-SZ(H5N6))','no rank'),(1777972,329376,'Influenza A virus (A/Guangdong/1-GDa(H5N6))','no rank'),(1777973,329376,'Influenza A virus (A/Guangdong/2-GDb(H5N6))','no rank'),(1777974,329376,'Influenza A virus (A/Jiangxi/3-JXa(H5N6))','no rank'),(1777975,329376,'Influenza A virus (A/Jiangxi/4-JXb(H5N6))','no rank'),(1777976,329376,'Influenza A virus (A/Jiangxi/5-JXc(H5N6))','no rank'),(1777977,329376,'Influenza A virus (A/Jiangxi/6-JXd(H5N6))','no rank'),(1777978,329376,'Influenza A virus (A/Sichuan/7-SC(H5N6))','no rank'),(1777979,329376,'Influenza A virus (A/Jiangsu/8-JSa(H5N6))','no rank'),(1777980,329376,'Influenza A virus (A/Jiangsu/9-JSb(H5N6))','no rank'),(1777981,329376,'Influenza A virus (A/Jiangxi/NC210(H5N6))','no rank'),(1777982,329376,'Influenza A virus (A/Jiangxi/NC56(H5N6))','no rank'),(1777983,329376,'Influenza A virus (A/Yunnan/YN315(H5N6))','no rank'),(1777984,329376,'Influenza A virus (A/Hunan/YY414(H5N6))','no rank'),(1777985,573164,'Caprine picobirnavirus','species'),(1777986,573164,'Ovine picobirnavirus','species'),(1777987,7993,'Astyanax gr.','species'),(1777988,1777987,'Astyanax gr. fasciatus MG ZV-P 130-1','subspecies'),(1777989,1777987,'Astyanax gr. fasciatus MG ZV-P 130-2','subspecies'),(1777990,1777987,'Astyanax gr. fasciatus MG ZV-P 130-3','subspecies'),(1777991,1777987,'Astyanax gr. fasciatus MG ZV-P 130-4','subspecies'),(1777992,42585,'Brycon cf. hilarii MG ZV-P 291-1','species'),(1777993,42585,'Brycon cf. hilarii MG ZV-P 291-2','species'),(1777994,28749,'Cnesterodon cf. raddai MG ZV-P 244-1','species'),(1777995,28749,'Cnesterodon cf. raddai MG ZV-P 244-2','species'),(1777996,28749,'Cnesterodon cf. raddai MG ZV-P 281','species'),(1777997,28749,'Cnesterodon cf. raddai MG ZV-P 344-3','species'),(1777998,50736,'Crenicichla cf. lepidota MG ZV-P 271-1','species'),(1777999,50736,'Crenicichla cf. lepidota MG ZV-P 271-2','species'),(1778000,50736,'Crenicichla cf. lepidota MG ZV-P 271-3','species'),(1778001,1312700,'Xyliphius sp. MG ZV-P 355','species'),(1778002,320553,'Cryptonanus sp. MZUSP35409','species'),(1778003,493933,'Clowesia rosea','species'),(1778004,78754,'Dressleria severiniana','species'),(1778005,78775,'Galeandra leptoceras','species'),(1778006,79053,'Mormodes tigrina','species'),(1778007,1386,'Bacillus sp. CT15','species'),(1778008,1883,'Streptomyces sp. MG11(2016)','species'),(1778009,1883,'Streptomyces sp. MG17','species'),(1778010,1763,'Mycobacterium sp. KCC 83 PL','species'),(1778011,1763,'Mycobacterium sp. KCC 94 PL','species'),(1778012,1763,'Mycobacterium sp. KCC 97 C','species'),(1778013,1386,'Bacillus sp. EMJ4','species'),(1778014,59732,'Chryseobacterium EMJ1','species'),(1778015,33882,'Microbacterium sp. EMJ6','species'),(1778016,53335,'Pantoea sp. EMJ9','species'),(1778017,1060,'Rhodobacter sp. EMJ5','species'),(1778018,40323,'Stenotrophomonas sp. EMJ8','species'),(1778019,1042325,'Aciditerrimonas sp. s7','species'),(1778020,469,'Acinetobacter sp. C9','species'),(1778021,1386,'Bacillus sp. E5-1','species'),(1778022,1386,'Bacillus sp. Q5-2','species'),(1778023,212791,'Enhydrobacter sp. C8-1','species'),(1778024,57493,'Kocuria sp. E5-2','species'),(1778025,33882,'Microbacterium sp. E4-1','species'),(1778026,33882,'Microbacterium sp. E4-2','species'),(1778027,1269,'Micrococcus sp. C8-2','species'),(1778028,1269,'Micrococcus sp. Q5-1','species'),(1778029,1988,'Actinomadura sp. ATC26','species'),(1778030,1988,'Actinomadura sp. GTD37','species'),(1778031,1988,'Actinomadura sp. NM1SP111','species'),(1778032,1988,'Actinomadura sp. NM1SP112','species'),(1778033,1988,'Actinomadura sp. NTSM34','species'),(1778034,1988,'Actinomadura sp. R38AT','species'),(1778035,1988,'Actinomadura sp. S39AT','species'),(1778036,58113,'Glycomyces sp. EC33','species'),(1778037,1873,'Micromonospora sp. 22MKTSM','species'),(1778038,1873,'Micromonospora sp. 32NTS','species'),(1778039,1873,'Micromonospora sp. A31N','species'),(1778040,1873,'Micromonospora sp. ACIS11','species'),(1778041,1873,'Micromonospora sp. ASM11','species'),(1778042,1873,'Micromonospora sp. ASM21','species'),(1778043,1873,'Micromonospora sp. ASM23','species'),(1778044,1873,'Micromonospora sp. ATD2','species'),(1778045,1873,'Micromonospora sp. MKTS11','species'),(1778046,1873,'Micromonospora sp. MSM11','species'),(1778047,1873,'Micromonospora sp. MSM14','species'),(1778048,1873,'Micromonospora sp. MTSM23','species'),(1778049,1873,'Micromonospora sp. MTSM24','species'),(1778050,1873,'Micromonospora sp. MTSM27','species'),(1778051,1873,'Micromonospora sp. NA14','species'),(1778052,1873,'Micromonospora sp. NMTS22','species'),(1778053,1873,'Micromonospora sp. NRH11','species'),(1778054,1873,'Micromonospora sp. NSM21','species'),(1778055,1873,'Micromonospora sp. NTSM21','species'),(1778056,1873,'Micromonospora sp. NTSM23','species'),(1778057,1873,'Micromonospora sp. S32AT','species'),(1778058,1873,'Micromonospora sp. V21G','species'),(1778059,1817,'Nocardia sp. EB13','species'),(1778060,1817,'Nocardia sp. FGT33','species'),(1778061,1817,'Nocardia sp. GF22','species'),(1778062,1817,'Nocardia sp. GTS11','species'),(1778063,1817,'Nocardia sp. GTS17','species'),(1778064,1817,'Nocardia sp. GTS18','species'),(1778065,1817,'Nocardia sp. MTSM26','species'),(1778066,1817,'Nocardia sp. NSP312','species'),(1778067,1817,'Nocardia sp. NTSP21','species'),(1778068,1817,'Nocardia sp. SE38','species'),(1778069,1817,'Nocardia sp. SPNT22','species'),(1778070,83681,'Nonomuraea sp. 31GTF','species'),(1778071,1883,'Streptomyces sp. 31GTB','species'),(1778072,1883,'Streptomyces sp. AA13(2016)','species'),(1778073,1883,'Streptomyces sp. ATB15','species'),(1778074,1883,'Streptomyces sp. ATB16','species'),(1778075,1883,'Streptomyces sp. ATB18','species'),(1778076,1883,'Streptomyces sp. ATC27','species'),(1778077,1883,'Streptomyces sp. ATS21','species'),(1778078,1883,'Streptomyces sp. ATS212','species'),(1778079,1883,'Streptomyces sp. B11E','species'),(1778080,1883,'Streptomyces sp. B24AT','species'),(1778081,1883,'Streptomyces sp. CE31','species'),(1778082,1883,'Streptomyces sp. DE21','species'),(1778083,1883,'Streptomyces sp. DE36','species'),(1778084,1883,'Streptomyces sp. DE38','species'),(1778085,1883,'Streptomyces sp. EA11','species'),(1778086,1883,'Streptomyces sp. EB110','species'),(1778087,1883,'Streptomyces sp. EB111','species'),(1778088,1883,'Streptomyces sp. EC21','species'),(1778089,1883,'Streptomyces sp. ED34','species'),(1778090,1883,'Streptomyces sp. ER33','species'),(1778091,1883,'Streptomyces sp. FGT32','species'),(1778092,1883,'Streptomyces sp. GB11','species'),(1778093,1883,'Streptomyces sp. GF171','species'),(1778094,1883,'Streptomyces sp. GF315','species'),(1778095,1883,'Streptomyces sp. GF32','species'),(1778096,1883,'Streptomyces sp. GF36','species'),(1778097,1883,'Streptomyces sp. GF37','species'),(1778098,1883,'Streptomyces sp. GRH11','species'),(1778099,1883,'Streptomyces sp. GTA12','species'),(1778100,1883,'Streptomyces sp. GTA33','species'),(1778101,1883,'Streptomyces sp. GTA36','species'),(1778102,1883,'Streptomyces sp. GTC23','species'),(1778103,1883,'Streptomyces sp. GTC32','species'),(1778104,1883,'Streptomyces sp. GTD29','species'),(1778105,1883,'Streptomyces sp. GTF14','species'),(1778106,1883,'Streptomyces sp. MKTC16','species'),(1778107,1883,'Streptomyces sp. MTCD181','species'),(1778108,1883,'Streptomyces sp. MTCD29','species'),(1778109,1883,'Streptomyces sp. MTRH24','species'),(1778110,1883,'Streptomyces sp. MTRH32','species'),(1778111,1883,'Streptomyces sp. MTSC21','species'),(1778112,1883,'Streptomyces sp. MTSC26','species'),(1778113,1883,'Streptomyces sp. NCD21','species'),(1778114,1883,'Streptomyces sp. NMTC13','species'),(1778115,1883,'Streptomyces sp. NMTC31','species'),(1778116,1883,'Streptomyces sp. NRH12','species'),(1778117,1883,'Streptomyces sp. NVRH35','species'),(1778118,1883,'Streptomyces sp. RE34','species'),(1778119,1883,'Streptomyces sp. RE35','species'),(1778120,1883,'Streptomyces sp. S311AT','species'),(1778121,84593,'Verrucosispora sp. 11ACIRH','species'),(1778122,84593,'Verrucosispora sp. SPMT21','species'),(1778123,102231,'Gloeocapsa sp. GC1','species'),(1778124,144284,'Charops sp. CDS-2016','species'),(1778125,7405,'Chelonus sp. CDS-2016','species'),(1778126,27485,'Evania sp. CDS-2016','species'),(1778127,129337,'Geobacillus sp. IC','species'),(1778191,1827,'Rhodococcus sp. SDh1','species'),(1778192,29278,'Cloning vector B-DHFR-B-TK','species'),(1778193,29278,'Cloning vector B-DHFR-GW-B-TK','species'),(1778194,39756,'Delisea pulchra totivirus IndA','species'),(1778195,39756,'Delisea pulchra totivirus IndB','species'),(1778196,35296,'Delisea pulchra picornavirus IndA','species'),(1778197,35296,'Delisea pulchra picornavirus IndB','species'),(1778198,1718907,'Murmidius sp. n. MAD','species'),(1778199,700448,'Xylariophilus sp. n. PNG','species'),(1778200,433144,'Philothermopsis sp. PNG','species'),(1778201,764678,'Trochoideus sp. PNG','species'),(1778202,764637,'Indalmus lineella','species'),(1778203,701784,'Ancylopus melanocephalus','species'),(1778204,295805,'Anommatus reitteri','species'),(1778205,1169898,'Dastarcus decorus','species'),(1778206,1169898,'Dastarcus vetustus','species'),(1778207,298274,'Ericmodes lawrencei','species'),(1778208,365716,'Halmus chalybeus','species'),(1778209,1410231,'Larinotus umbilicatus','species'),(1778210,1661887,'Metacerylon brevicolle','species'),(1778211,484862,'Ortalia horni','species'),(1778212,1588572,'Oxylaemus californicus','species'),(1778213,1605668,'Protosphindus bellus','species'),(1778214,524683,'Sarapidus australis','species'),(1778215,700448,'Xylariophilus bicoloripennis','species'),(1778216,196994,'Mychocerus','genus'),(1778217,1778216,'Mychocerus sp. Panama','species'),(1778218,1778216,'Mychocerus sp. PNG','species'),(1778219,196993,'Deretaphrus','genus'),(1778220,1778219,'Deretaphrus oregonensis','species'),(1778221,196994,'Hypodacne','genus'),(1778222,1778221,'Hypodacne punctata','species'),(1778223,196997,'Lycoperdinella','genus'),(1778224,1778223,'Lycoperdinella subcaeca','species'),(1778225,1778216,'Mychocerus discretus','species'),(1778226,196993,'Pseudobothrideres','genus'),(1778227,1778226,'Pseudobothrideres conradsi','species'),(1778244,46053,'Euphrasia sp. Gaudeul 1','species'),(1778245,1005689,'Macrosyringion longiflorum','species'),(1778246,321416,'Odontites cebennensis','species'),(1778247,321416,'Odontites discolor','species'),(1778248,321416,'Odontites hispidulus','species'),(1778249,321416,'Odontites hollianus','species'),(1778250,321416,'Odontites jaubertianus','species'),(1778251,321416,'Odontites lapiei','species'),(1778252,321416,'Odontites litoralis','species'),(1778253,321416,'Odontites powellii','species'),(1778254,321416,'Odontites purpureus','species'),(1778255,321416,'Odontites recordonii','species'),(1778256,321416,'Odontites rigidifolius','species'),(1778257,321416,'Odontites squarrosus','species'),(1778258,321416,'Odontites triboutii','species'),(1778259,46059,'Rhinanthus sp. Gaudeul 29','species'),(1778260,410657,'gas well metagenome','species'),(1778262,36866,'Enterobacteriaceae bacterium symbiont of Maconellicoccus hirsutus','species'),(1778263,36866,'Enterobacteriaceae bacterium symbiont of Trionymus perrisii','species'),(1778264,36866,'Enterobacteriaceae bacterium symbiont of Paracoccus marginatus','species'),(1778265,28453,'Sphingobacterium sp. PG-1','species'),(1778266,469,'Acinetobacter sp. BAB-4936','species'),(1778267,2013,'Nocardiopsis sp. 1SS5-02','species'),(1778268,1322061,'Rhizoctonia sp. CR 11','species'),(1778269,1322061,'Rhizoctonia sp. VC13','species'),(1778270,1386,'Bacillus sp. SA1','species'),(1778271,1386,'Bacillus sp. SA3','species'),(1778272,1386,'Bacillus sp. SA4','species'),(1778273,1386,'Bacillus sp. SA5','species'),(1778274,5598,'Alternaria sp. BAB-3497','species'),(1778275,5598,'Alternaria sp. BAB-5554','species'),(1778276,5598,'Alternaria sp. BAB-5559','species'),(1778277,5598,'Alternaria sp. BAB-5560','species'),(1778278,5052,'Aspergillus sp. BAB-3197','species'),(1778279,5052,'Aspergillus sp. BAB-3222','species'),(1778280,5052,'Aspergillus sp. BAB-3258','species'),(1778281,5052,'Aspergillus sp. BAB-3266','species'),(1778282,5052,'Aspergillus sp. BAB-3278','species'),(1778283,5052,'Aspergillus sp. BAB-3312','species'),(1778284,5052,'Aspergillus sp. BAB-3490','species'),(1778285,5052,'Aspergillus sp. BAB-3719','species'),(1778286,5052,'Aspergillus sp. BAB-5550','species'),(1778287,5052,'Aspergillus sp. BAB-5551','species'),(1778288,5052,'Aspergillus sp. BAB-5552','species'),(1778289,5052,'Aspergillus sp. BAB-5558','species'),(1778290,5052,'Aspergillus sp. BAB-5562','species'),(1778291,5052,'Aspergillus sp. BAB-5563','species'),(1778292,5052,'Aspergillus sp. BAB-5564','species'),(1778293,5149,'Chaetomium sp. BAB-3301','species'),(1778294,5149,'Chaetomium sp. BAB-3391','species'),(1778295,5149,'Chaetomium sp. BAB-5561','species'),(1778296,184430,'Coprinellus sp. BAB-3624','species'),(1778297,59585,'Corynespora sp. BAB-5556','species'),(1778298,4852,'Cunninghamella sp. BAB-3620','species'),(1778299,5502,'Curvularia sp. BAB-3271','species'),(1778300,5506,'Fusarium sp. BAB-3272','species'),(1778301,5506,'Fusarium sp. BAB-3343','species'),(1778302,43987,'Geotrichum sp. BAB-3220','species'),(1778303,358599,'Gliocephalotrichum sp. BAB-3221','species'),(1778304,42308,'Hypoxylon sp. BAB-3288','species'),(1778305,66739,'Lasiodiplodia sp. BAB-3196','species'),(1778306,66739,'Lasiodiplodia sp. BAB-3581','species'),(1778307,66739,'Lasiodiplodia sp. BAB-3718','species'),(1778308,66739,'Lasiodiplodia sp. BAB-3740','species'),(1778309,4830,'Mucor sp. BAB-3377','species'),(1778310,36629,'Neosartorya sp. BAB-3231','species'),(1778311,114230,'Nigrospora sp. BAB-3264','species'),(1778312,114230,'Nigrospora sp. BAB-3286','species'),(1778313,114230,'Nigrospora sp. BAB-3325','species'),(1778314,114230,'Nigrospora sp. BAB-3579','species'),(1778315,114230,'Nigrospora sp. BAB-5557','species'),(1778316,5073,'Penicillium sp. BAB-3254','species'),(1778317,5073,'Penicillium sp. BAB-3260','species'),(1778318,5073,'Penicillium sp. BAB-3300','species'),(1778319,5073,'Penicillium sp. BAB-3302','species'),(1778320,284134,'Sarocladium sp. BAB-5555','species'),(1778321,5543,'Trichoderma sp. BAB-3205','species'),(1778322,5543,'Trichoderma sp. BAB-3269','species'),(1778323,5543,'Trichoderma sp. BAB-3273','species'),(1778324,5543,'Trichoderma sp. BAB-3297','species'),(1778325,5543,'Trichoderma sp. BAB-3387','species'),(1778326,5543,'Trichoderma sp. BAB-3396','species'),(1778327,5543,'Trichoderma sp. BAB-3605','species'),(1778328,5543,'Trichoderma sp. BAB-3617','species'),(1778329,5543,'Trichoderma sp. BAB-3622','species'),(1778331,136615,'Pulmonaria angustifolia x Pulmonaria obscura','species'),(1778332,136615,'Pulmonaria mollis x Pulmonaria obscura','species'),(1778333,136615,'Pulmonaria affinis','species'),(1778334,136615,'Pulmonaria saccharata','species'),(1778336,384619,'Influenza A virus (A/chicken/Jiangxi/JXA131977/2013(mixed))','no rank'),(1778337,384619,'Influenza A virus (A/chicken/Jiangxi/JXA132308/2013(mixed))','no rank'),(1778338,114728,'Influenza A virus (A/swine/Illinois/A01727266/2015(H1N2))','no rank'),(1778339,114728,'Influenza A virus (A/swine/Illinois/A01727363/2015(H1N2))','no rank'),(1778340,119210,'Influenza A virus (A/swine/Illinois/A01727528/2015(H3N2))','no rank'),(1778341,119210,'Influenza A virus (A/swine/Illinois/A01727532/2015(H3N2))','no rank'),(1778342,114728,'Influenza A virus (A/swine/Illinois/A01727590/2015(H1N2))','no rank'),(1778343,119210,'Influenza A virus (A/swine/Illinois/A01727602/2015(H3N2))','no rank'),(1778344,114728,'Influenza A virus (A/swine/Illinois/A01727636/2015(H1N2))','no rank'),(1778345,114728,'Influenza A virus (A/swine/Illinois/A01796671/2015(H1N2))','no rank'),(1778346,114728,'Influenza A virus (A/swine/Indiana/A01727661/2015(H1N2))','no rank'),(1778347,119210,'Influenza A virus (A/swine/Iowa/A01727249/2015(H3N2))','no rank'),(1778348,114727,'Influenza A virus (A/swine/Iowa/A01727251/2015(H1N1))','no rank'),(1778349,114727,'Influenza A virus (A/swine/Iowa/A01727630/2015(H1N1))','no rank'),(1778350,114728,'Influenza A virus (A/swine/Iowa/A01796404/2015(H1N2))','no rank'),(1778351,114727,'Influenza A virus (A/swine/Nebraska/A01727511/2015(H1N1))','no rank'),(1778352,114727,'Influenza A virus (A/swine/North Carolina/A01727245/2015(H1N1))','no rank'),(1778353,119210,'Influenza A virus (A/swine/North Carolina/A01727367/2015(H3N2))','no rank'),(1778354,114727,'Influenza A virus (A/swine/North Carolina/A01727390/2015(H1N1))','no rank'),(1778355,114727,'Influenza A virus (A/swine/North Carolina/A01727519/2015(H1N1))','no rank'),(1778356,114727,'Influenza A virus (A/swine/North Carolina/A01797708/2015(H1N1))','no rank'),(1778357,114727,'Influenza A virus (A/swine/North Carolina/A01797727/2015(H1N1))','no rank'),(1778358,119210,'Influenza A virus (A/swine/Ohio/A01727442/2015(H3N2))','no rank'),(1778359,114727,'Influenza A virus (A/swine/Oklahoma/A01727394/2015(H1N1))','no rank'),(1778360,114727,'Influenza A virus (A/swine/Oklahoma/A01727396/2015(H1N1))','no rank'),(1778361,114728,'Influenza A virus (A/swine/Oklahoma/A01727569/2015(H1N2))','no rank'),(1778362,114728,'Influenza A virus (A/swine/Oklahoma/A01727653/2015(H1N2))','no rank'),(1778363,426668,'Ulnaria sp. NA-2016a','species'),(1778364,426668,'Ulnaria sp. NA-2016b','species'),(1778365,72882,'Psalidoprocne holomelas massaica','subspecies'),(1778366,317170,'Psalidoprocne orientalis reichenowi','subspecies'),(1778367,23204,'Potentilla betonicifolia','species'),(1778368,57928,'Potentilla bifurca var. major','varietas'),(1778369,23204,'Potentilla flagellaris','species'),(1778370,23204,'Potentilla glabra','species'),(1778371,57933,'Potentilla reptans var. sericophylla','varietas'),(1778372,23204,'Potentilla strigosa','species'),(1778373,23204,'Potentilla verticillaris','species'),(1778374,72881,'Psalidoprocne mangbettorum','species'),(1778375,72881,'Psalidoprocne chalybea','species'),(1778376,72882,'Psalidoprocne holomelas ruwenzori','subspecies'),(1778377,573164,'Picobirnavirus 504','species'),(1778378,119211,'Influenza A virus (A/duck/Mongolia/20/2015(H3N8))','no rank'),(1778379,119211,'Influenza A virus (A/duck/Mongolia/83/2015(H3N8))','no rank'),(1778380,69292,'Gasterosteus nipponicus','species'),(1778381,129920,'Chaudhuriidae','family'),(1778382,1778381,'Pillaia','genus'),(1778383,1778382,'Pillaia indica','species'),(1778385,1778381,'Chaudhuria','genus'),(1778389,474994,'Metacordyceps shibinensis','species'),(1778390,118638,'Taracus packardi','species'),(1778392,5052,'Aspergillus sp. SF4','species'),(1778393,5498,'Cladosporium sp. SF22','species'),(1778394,5498,'Cladosporium sp. SF43','species'),(1778395,5506,'Fusarium sp. SF39','species'),(1778396,5506,'Fusarium sp. SF42','species'),(1778397,71729,'Psathyrella complutensis','species'),(1778398,121164,'Pelophylax sp. AP-2016','species'),(1778399,1169662,'Musumecia sp. PA-2015','species'),(1778400,182018,'Pseudoclitocybe obbata','species'),(1778401,1778398,'Pelophylax ssp. AP-2016','subspecies'),(1778402,147498,'Spiroplana','genus'),(1778403,459663,'Sphaerospermopsis aphanizomenoides AMH1','no rank'),(1778404,286,'Pseudomonas sp. SB15-Ch27-6','species'),(1778405,286,'Pseudomonas sp. SB16-Ch27-4','species'),(1778406,283,'Comamonas sp. SB30-Chr27-3','species'),(1778407,5052,'Aspergillus sp. SWP-2015a','species'),(1778408,5052,'Aspergillus sp. SWP-2015b','species'),(1778409,33508,'Saccostrea sp. non-mordax lineage F','species'),(1778410,33508,'Saccostrea sp. non-mordax lineage C','species'),(1778411,33508,'Saccostrea sp. non-mordax lineage G','species'),(1778412,33508,'Saccostrea sp. non-mordax lineage I','species'),(1778413,33508,'Saccostrea sp. non-mordax lineage J','species'),(1778414,33508,'Saccostrea sp. non-mordax lineage H','species'),(1778415,4855,'Mortierella calciphila','species'),(1778416,4855,'Mortierella sp. WA51530','species'),(1778417,4855,'Mortierella sp. WA51531','species'),(1778418,629765,'Sphaerocavum brasiliense CCIBt3094','no rank'),(1778419,629765,'Sphaerocavum brasiliense CCIBt3096','no rank'),(1778420,629765,'Sphaerocavum brasiliense CCIBt3179','no rank'),(1778421,629765,'Sphaerocavum brasiliense CCIBt3316','no rank'),(1778422,50961,'Arrhenia antarctica','species'),(1778423,159832,'Platynectes sp. MB 6288','species'),(1778424,159832,'Platynectes sp. MB 6289','species'),(1778425,159832,'Platynectes sp. MB 6299','species'),(1778426,68779,'Ramaria luteovernalis','species'),(1778427,68779,'Ramaria abetonensis','species'),(1778428,953,'Wolbachia endosymbiont of Balclutha brevis','species'),(1778429,1778752,'Schildia sancti-luxurii','species'),(1778430,110846,'Pseudotricharina','genus'),(1778431,1778430,'Pseudotricharina intermedia','species'),(1778432,5475,'Candida sp. Y574','species'),(1778433,33807,'Alphaproteobacteria bacterium LSUCC0225','species'),(1778434,33807,'Alphaproteobacteria bacterium LSUCC0226','species'),(1778435,226,'Alteromonas sp. LSUCC0175','species'),(1778436,33809,'Betaproteobacteria bacterium LSUCC0110','species'),(1778437,33809,'Betaproteobacteria bacterium LSUCC0112','species'),(1778438,80841,'Burkholderiales bacterium LSUCC0115','species'),(1778439,80841,'Burkholderiales bacterium LSUCC0118','species'),(1778440,80841,'Burkholderiales bacterium LSUCC0156','species'),(1778441,80841,'Burkholderiales bacterium LSUCC0229','species'),(1778442,83494,'Comamonadaceae bacterium LSUCC0113','species'),(1778443,83494,'Comamonadaceae bacterium LSUCC0117','species'),(1778444,83494,'Comamonadaceae bacterium LSUCC0123','species'),(1778445,83494,'Comamonadaceae bacterium LSUCC0136','species'),(1778446,83494,'Comamonadaceae bacterium LSUCC0141','species'),(1778447,83494,'Comamonadaceae bacterium LSUCC0142','species'),(1778448,83494,'Comamonadaceae bacterium LSUCC0146','species'),(1778449,83494,'Comamonadaceae bacterium LSUCC0149','species'),(1778450,83494,'Comamonadaceae bacterium LSUCC0249','species'),(1778451,83494,'Comamonadaceae bacterium LSUCC0254','species'),(1778452,517744,'Erythrobacteraceae bacterium LSUCC0092','species'),(1778453,517744,'Erythrobacteraceae bacterium LSUCC0107','species'),(1778454,517744,'Erythrobacteraceae bacterium LSUCC0109','species'),(1778455,517744,'Erythrobacteraceae bacterium LSUCC0210','species'),(1778456,517744,'Erythrobacteraceae bacterium LSUCC0211','species'),(1778457,517744,'Erythrobacteraceae bacterium LSUCC0212','species'),(1778458,517744,'Erythrobacteraceae bacterium LSUCC0236','species'),(1778459,517744,'Erythrobacteraceae bacterium LSUCC0240','species'),(1778460,517744,'Erythrobacteraceae bacterium LSUCC0267','species'),(1778461,33811,'Gammaproteobacteria bacterium LSUCC0041','species'),(1778462,33811,'Gammaproteobacteria bacterium LSUCC0077','species'),(1778463,33811,'Gammaproteobacteria bacterium LSUCC0093','species'),(1778464,33811,'Gammaproteobacteria bacterium LSUCC0096','species'),(1778465,33811,'Gammaproteobacteria bacterium LSUCC0101','species'),(1778466,33811,'Gammaproteobacteria bacterium LSUCC0218','species'),(1778467,33811,'Gammaproteobacteria bacterium LSUCC0220','species'),(1778468,33811,'Gammaproteobacteria bacterium LSUCC0222','species'),(1778469,33811,'Gammaproteobacteria bacterium LSUCC0231','species'),(1778470,33811,'Gammaproteobacteria bacterium LSUCC0238','species'),(1778471,33811,'Gammaproteobacteria bacterium LSUCC0243','species'),(1778472,33811,'Gammaproteobacteria bacterium LSUCC0258','species'),(1778473,33811,'Gammaproteobacteria bacterium LSUCC0262','species'),(1778474,33811,'Gammaproteobacteria bacterium LSUCC0264','species'),(1778475,33811,'Gammaproteobacteria bacterium LSUCC0270','species'),(1778476,33811,'Gammaproteobacteria bacterium LSUCC0271','species'),(1778477,33811,'Gammaproteobacteria bacterium LSUCC0272','species'),(1778478,1706379,'Halieaceae bacterium LSUCC0045','species'),(1778479,1706379,'Halieaceae bacterium LSUCC0247','species'),(1778480,119067,'Methylophilaceae bacterium LSUCC0130','species'),(1778481,383630,'Methylophilales bacterium LSUCC0135','species'),(1778482,383630,'Methylophilales bacterium LSUCC0227','species'),(1778483,383630,'Methylophilales bacterium LSUCC0268','species'),(1778484,577468,'Micrococcineae bacterium LSUCC0193','species'),(1778485,1269,'Micrococcus sp. LSUCC0042','species'),(1778486,54393,'Moraxellaceae bacterium LSUCC0134','species'),(1778487,119059,'Oxalobacteraceae bacterium LSUCC0122','species'),(1778488,54526,'Unclassified Pelagibacterales','no rank'),(1778489,1778488,'Pelagibacterales bacterium LSUCC0245','species'),(1778490,1778488,'Pelagibacterales bacterium LSUCC0261','species'),(1778491,1706432,'Porticoccaceae bacterium LSUCC0057','species'),(1778492,53246,'Pseudoalteromonas sp. LSUCC0034','species'),(1778493,53246,'Pseudoalteromonas sp. LSUCC0039','species'),(1778494,53246,'Pseudoalteromonas sp. LSUCC0172','species'),(1778495,53246,'Pseudoalteromonas sp. LSUCC0176','species'),(1778496,53246,'Pseudoalteromonas sp. LSUCC0180','species'),(1778497,53246,'Pseudoalteromonas sp. LSUCC0183','species'),(1778498,53246,'Pseudoalteromonas sp. LSUCC0184','species'),(1778499,53246,'Pseudoalteromonas sp. LSUCC0185','species'),(1778500,53246,'Pseudoalteromonas sp. LSUCC0192','species'),(1778501,53246,'Pseudoalteromonas sp. LSUCC0196','species'),(1778502,53246,'Pseudoalteromonas sp. LSUCC0197','species'),(1778503,53246,'Pseudoalteromonas sp. LSUCC0201','species'),(1778504,53246,'Pseudoalteromonas sp. LSUCC0202','species'),(1778505,286,'Pseudomonas sp. LSUCC0140','species'),(1778506,58840,'Rhodobacteraceae bacterium LSUCC0133','species'),(1778507,58840,'Rhodobacteraceae bacterium LSUCC0143','species'),(1778508,58840,'Rhodobacteraceae bacterium LSUCC0147','species'),(1778509,58840,'Rhodobacteraceae bacterium LSUCC0148','species'),(1778510,58840,'Rhodobacteraceae bacterium LSUCC0228','species'),(1778511,58840,'Rhodobacteraceae bacterium LSUCC0244','species'),(1778512,58840,'Rhodobacteraceae bacterium LSUCC0246','species'),(1778513,58840,'Rhodobacteraceae bacterium LSUCC0255','species'),(1778514,58840,'Rhodobacteraceae bacterium LSUCC0259','species'),(1778533,49928,'bacterium OM241','species'),(1778534,1842468,'Luteoamylascus aculeatus','species'),(1778535,173113,'Amylascus cf. herbertianus MEL2364119','species'),(1778536,34037,'Rahnella sp. WP5(2016)','species'),(1778538,38326,'Botryocladia franciscana','species'),(1778539,165695,'Sphingobium sp. PHE1','species'),(1778540,204037,'Dickeya fangzhongdai','species'),(1778543,50132,'Hydnora longicollis','species'),(1778544,57461,'Pleochaeta prosopidis','species'),(1778545,57459,'Phyllactinia obclavata','species'),(1778546,57459,'Phyllactinia adesmiae','species'),(1778547,57461,'Pleochaeta polychaeta','species'),(1778548,57459,'Phyllactinia caricicola','species'),(1778549,57459,'Phyllactinia durantae','species'),(1778550,333938,'Canine papillomavirus 17','species'),(1778551,110243,'Simocybe haustellaris','species'),(1778552,110243,'Simocybe sp. PA-2015a','species'),(1778553,34433,'Leucoagaricus bonii','species'),(1778554,34433,'Leucoagaricus sardous','species'),(1778555,34433,'Leucoagaricus subhymenoderma','species'),(1778556,34433,'Leucoagaricus viscidulus','species'),(1778557,34433,'Leucoagaricus volvatus','species'),(1778558,35342,'Ctenophore-associated circular virus 1','species'),(1778559,35342,'Ctenophore-associated circular virus 2','species'),(1778560,35342,'Ctenophore-associated circular virus 3','species'),(1778561,35342,'Ctenophore-associated circular virus 4','species'),(1778564,263416,'Cyclops kikuchii','species'),(1778568,12877,'ssDNA satellites','no rank'),(1778569,1778568,'unclassified ssDNA satellites','no rank'),(1778570,1778569,'Ctenophore-associated circular genome 1','species'),(1778571,1778570,'Ctenophore-associated circular genome 2','no rank'),(1778572,1778569,'Ctenophore-associated circular genome 3','species'),(1778573,1778569,'Ctenophore-associated circular genome 4','species'),(1778574,118228,'Pseudotrapelus neumanni','species'),(1778575,690288,'Acanthocercus adramitanus','species'),(1778576,71018,'Sphenomorphus tridigitus','species'),(1778577,273657,'Ophiomorus raithmai','species'),(1778578,1545017,'Lobulia elegans','species'),(1778579,156906,'Typhlosaurus sp. MVZ164850','species'),(1778580,330383,'Nectarine virus M','species'),(1778581,1777305,'Dundundra','genus'),(1778582,1778581,'Dundundra sp. GAM-2015','species'),(1778583,466621,'Acroperla flavescens','species'),(1778584,466621,'Acroperla trivacuata','species'),(1778585,466629,'Antarctoperla michaelseni','species'),(1778586,1777305,'Alfonsoperla','genus'),(1778587,1778586,'Alfonsoperla flinti','species'),(1778588,95228,'Vannella croatica','species'),(1778590,255204,'Pseudoclavibacter endophyticus','species'),(1778591,526418,'Paraplatyarthridae','family'),(1778592,1334449,'Euphorbia bivonae','species'),(1778593,1334449,'Euphorbia hierosolymitana','species'),(1778594,1334449,'Euphorbia lemesiana','species'),(1778595,1778591,'Paraplatyarthrus','genus'),(1778599,75347,'Gymnocypris chui','species'),(1778600,88028,'Semnopithecus sp.','species'),(1778601,49546,'Apibacter','genus'),(1778602,509256,'Haloniscus sp. 1 MJ-2015','species'),(1778603,509256,'Haloniscus sp. 2 MJ-2015','species'),(1778604,509256,'Haloniscus sp. 3 MJ-2015','species'),(1778605,509256,'Haloniscus sp. 4 MJ-2015','species'),(1778606,509256,'Haloniscus sp. 5 MJ-2015','species'),(1778607,96855,'Ligia sp. 1 MJ-2015','species'),(1778608,1778595,'Paraplatyarthrus sp. 1 MJ-2015','species'),(1778609,1778595,'Paraplatyarthrus sp. 2 MJ-2015','species'),(1778610,1778595,'Paraplatyarthrus sp. 3 MJ-2015','species'),(1778611,1778595,'Paraplatyarthrus sp. 4 MJ-2015','species'),(1778612,1778595,'Paraplatyarthrus sp. 5 MJ-2015','species'),(1778613,1778595,'Paraplatyarthrus sp. 6 MJ-2015','species'),(1778614,1778595,'Paraplatyarthrus sp. 7 MJ-2015','species'),(1778617,96864,'Niambia','genus'),(1778618,1778617,'Niambia sp. 1 MJ-2015','species'),(1778619,1778617,'Niambia sp. 2 MJ-2015','species'),(1778620,526425,'Troglarmadillo','genus'),(1778621,1778620,'Troglarmadillo sp. 1 MJ-2015','species'),(1778622,1778620,'Troglarmadillo sp. 2 MJ-2015','species'),(1778623,1778620,'Troglarmadillo sp. 3 MJ-2015','species'),(1778624,1778595,'Paraplatyarthrus subterraneus','species'),(1778625,35588,'Myxobolus porofilus','species'),(1778626,5598,'Alternaria sp. H10-1','species'),(1778627,159075,'Acremonium sp. H01-16','species'),(1778628,111586,'Caloplaca sp. PA-2015a','species'),(1778629,111586,'Caloplaca sp. PA-2015b','species'),(1778630,395590,'Zasmidium sp. WZ-2015','species'),(1778631,111221,'Cephaloleia conforma','species'),(1778632,9996,'Spermophilus odessanus','species'),(1778634,1883,'Streptomyces sp. VSA35','species'),(1778635,1883,'Streptomyces sp. VSA38','species'),(1778636,78537,'actinobacterium VSA40','species'),(1778637,55689,'Radix sp. SW527','species'),(1778638,55689,'Radix sp. SW529','species'),(1778639,55689,'Radix sp. SW559','species'),(1778640,55689,'Radix sp. Shishuwar Bagar NP','species'),(1778641,55689,'Radix sp. Chisapani Dhanusa NP','species'),(1778642,55689,'Radix sp. Kumaraura Village Dhanusa NP','species'),(1778643,55689,'Radix sp. Sauraha Chitwan NP','species'),(1778644,55689,'Radix sp. Sauraha1 Chitwan NP','species'),(1778645,55689,'Radix sp. Sauraha2 Chitwan NP','species'),(1778646,55689,'Radix sp. Dhumre River Chitwan NP','species'),(1778647,55689,'Radix sp. Tulsi Village Dhanusa NP','species'),(1778648,55689,'Radix sp. SW530','species'),(1778649,55689,'Radix sp. Shishuwar Bagar1 NP','species'),(1778650,1582491,'Crassicauda sp. JM-2016','species'),(1778651,1569507,'Brachydesmus troglobius','species'),(1778652,1569507,'Brachydesmus herzogowinensis','species'),(1778653,1559980,'Sulfuriferula','genus'),(1778656,354276,'Enterobacter sp. ABFQC','species'),(1778657,544,'Citrobacter sp. ECS827F','species'),(1778658,547,'Enterobacter sp. ECW227F','species'),(1778659,1074468,'Candidimonas sp. UCM-19','species'),(1778660,1074468,'Candidimonas sp. UCM-70','species'),(1778661,1074468,'Candidimonas sp. UCM-F49','species'),(1778662,237,'Flavobacterium sp. UCM-R15','species'),(1778663,237,'Flavobacterium sp. UCM-R21','species'),(1778664,237,'Flavobacterium sp. UCM-R36','species'),(1778665,165695,'Sphingobium sp. UCM-25','species'),(1778666,312063,'Azohydromonas sp. UCM-11','species'),(1778667,312063,'Azohydromonas sp. UCM-80','species'),(1778668,237,'Flavobacterium sp. UCM-46','species'),(1778669,131079,'Limnobacter sp. UCM-30','species'),(1778670,131079,'Limnobacter sp. UCM-33','species'),(1778671,131079,'Limnobacter sp. UCM-39','species'),(1778672,165696,'Novosphingobium flavum','species'),(1778673,1827,'Rhodococcus sp. UCM-31','species'),(1778674,22,'Shewanella sp. JCM 30804','species'),(1778675,535,'Chromobacterium sp. LAM1188','species'),(1778676,158342,'Kalimantanorchis','genus'),(1778677,44249,'Paenibacillus sp. ML311-T3','species'),(1778678,44249,'Paenibacillus sp. ML311-T8','species'),(1778679,119210,'Influenza A virus (A/swine/North Carolina/010263/2015(H3N2))','no rank'),(1778680,114727,'Influenza A virus (A/swine/North Carolina/030454/2015(H1N1))','no rank'),(1778681,114727,'Influenza A virus (A/swine/North Carolina/B10841/2014(H1N2))','no rank'),(1778682,114727,'Influenza A virus (A/swine/North Carolina/B11852/2014(H1N1))','no rank'),(1778683,114727,'Influenza A virus (A/swine/North Carolina/B128415/2014(H1N1))','no rank'),(1778684,114727,'Influenza A virus (A/swine/North Carolina/B38239/2014(H1N1))','no rank'),(1778685,114727,'Influenza A virus (A/swine/North Carolina/B58223/2014(H1N1))','no rank'),(1778686,114727,'Influenza A virus (A/swine/North Carolina/B88251/2014(H1N1))','no rank'),(1778687,114727,'Influenza A virus (A/swine/North Carolina/C108284/2014(H1N1))','no rank'),(1778688,114727,'Influenza A virus (A/swine/North Carolina/C2811/2014(H1N1))','no rank'),(1778689,114727,'Influenza A virus (A/swine/North Carolina/C28407/2014(H1N1))','no rank'),(1778690,114727,'Influenza A virus (A/swine/North Carolina/C38016/2014(H1N1))','no rank'),(1778691,114727,'Influenza A virus (A/swine/North Carolina/C48016/2014(H1N1))','no rank'),(1778692,1082658,'Chaetoceros sp. RCC2547','species'),(1778693,1082658,'Chaetoceros sp. RCC2548','species'),(1778694,1082658,'Chaetoceros sp. RCC2549','species'),(1778695,114727,'Influenza A virus (A/Gainesville/01/2015(H1N1))','no rank'),(1778696,114727,'Influenza A virus (A/Poland/wild boar/1951713/2013(H1N1))','no rank'),(1778697,114727,'Influenza A virus (A/Poland/wild boar/1951718/2013(H1N1))','no rank'),(1778698,114727,'Influenza A virus (A/Poland/wild boar/2050213/2013(H1N1))','no rank'),(1778699,1217922,'Amazophrynella sp. 1 RRZ-2016','species'),(1778700,1217922,'Amazophrynella sp. 2 RRZ-2016','species'),(1778701,119210,'Influenza A virus (A/Tokushima/JP-34v/2014(H3N2))','no rank'),(1778702,119210,'Influenza A virus (A/Tokushima/JP-35v/2014(H3N2))','no rank'),(1778703,119210,'Influenza A virus (A/Tokushima/JP-37v/2014(H3N2))','no rank'),(1778704,119210,'Influenza A virus (A/Hokkaido/JP-77v/2014(H3N2))','no rank'),(1778705,119210,'Influenza A virus (A/Tokushima/JP-90v/2014(H3N2))','no rank'),(1778706,119210,'Influenza A virus (A/Okinawa/JP-31v/2014(H3N2))','no rank'),(1778707,119210,'Influenza A virus (A/Okinawa/JP-44v/2014(H3N2))','no rank'),(1778708,119210,'Influenza A virus (A/Chiba/DS-145v/2014(H3N2))','no rank'),(1778709,119210,'Influenza A virus (A/Ishikawa/DS-181v/2014(H3N2))','no rank'),(1778710,119210,'Influenza A virus (A/Kumamoto/DS-182v/2014(H3N2))','no rank'),(1778711,119210,'Influenza A virus (A/Fukuoka/DS-187v/2014(H3N2))','no rank'),(1778712,119210,'Influenza A virus (A/Fukuoka/DS-189v/2014(H3N2))','no rank'),(1778713,119210,'Influenza A virus (A/Ishikawa/DS-218v/2014(H3N2))','no rank'),(1778714,119210,'Influenza A virus (A/Fukuoka/DS-261v/2014(H3N2))','no rank'),(1778715,119210,'Influenza A virus (A/Tokyo/DS-359v/2014(H3N2))','no rank'),(1778716,119210,'Influenza A virus (A/Gifu/DS-475v/2014(H3N2))','no rank'),(1778717,119210,'Influenza A virus (A/Kanagawa/DS-503v/2014(H3N2))','no rank'),(1778718,119210,'Influenza A virus (A/Okinawa/JP-39/2014(H3N2))','no rank'),(1778719,119210,'Influenza A virus (A/Okinawa/JP-27/2014(H3N2))','no rank'),(1778720,119210,'Influenza A virus (A/Okinawa/JP-28/2014(H3N2))','no rank'),(1778721,119210,'Influenza A virus (A/Okinawa/JP-69/2014(H3N2))','no rank'),(1778722,119210,'Influenza A virus (A/Ishikawa/JP-72/2014(H3N2))','no rank'),(1778723,119210,'Influenza A virus (A/Okinawa/JP-30/2014(H3N2))','no rank'),(1778724,119210,'Influenza A virus (A/Fukuoka/DS-9/2013(H3N2))','no rank'),(1778725,119210,'Influenza A virus (A/Fukuoka/DS-14/2013(H3N2))','no rank'),(1778726,119210,'Influenza A virus (A/Fukuoka/DS-33/2013(H3N2))','no rank'),(1778727,119210,'Influenza A virus (A/Tokushima/DS-35/2013(H3N2))','no rank'),(1778728,119210,'Influenza A virus (A/Ishikawa/DS-136/2014(H3N2))','no rank'),(1778729,119210,'Influenza A virus (A/Hyogo/DS-244/2014(H3N2))','no rank'),(1778730,119210,'Influenza A virus (A/Kumamoto/DS-354/2014(H3N2))','no rank'),(1778731,119210,'Influenza A virus (A/Gifu/DS-427/2014(H3N2))','no rank'),(1778732,119210,'Influenza A virus (A/Tokyo/DS-497/2014(H3N2))','no rank'),(1778733,119210,'Influenza A virus (A/Fukuoka/DS-524/2014(H3N2))','no rank'),(1778734,114727,'Influenza A virus (A/swine/Iowa/A01941486/2015(H1N1))','no rank'),(1778735,119210,'Influenza A virus (A/swine/Iowa/A01941549/2015(H3N2))','no rank'),(1778736,114728,'Influenza A virus (A/swine/Iowa/A01941556/2015(H1N2))','no rank'),(1778737,114728,'Influenza A virus (A/swine/Kansas/A01941553/2015(H1N2))','no rank'),(1778738,114728,'Influenza A virus (A/swine/Minnesota/A01941416/2015(H1N2))','no rank'),(1778739,119210,'Influenza A virus (A/swine/Minnesota/A01941504/2015(H3N2))','no rank'),(1778740,119210,'Influenza A virus (A/swine/Minnesota/A01941510/2015(H3N2))','no rank'),(1778741,119210,'Influenza A virus (A/swine/Minnesota/A01941515/2015(H3N2))','no rank'),(1778742,114728,'Influenza A virus (A/swine/Minnesota/A01941555/2015(H1N2))','no rank'),(1778743,114727,'Influenza A virus (A/swine/Nebraska/A01941347/2015(H1N1))','no rank'),(1778744,403238,'Mantidactylus sp. FAZC7305','species'),(1778745,403238,'Mantidactylus sp. FAZC10323','species'),(1778746,403238,'Mantidactylus sp. 3 MM-2016','species'),(1778747,403238,'Mantidactylus sp. 1 MM-2016','species'),(1778748,403238,'Mantidactylus sp. 4 MM-2016','species'),(1778749,403238,'Mantidactylus sp. 5 MM-2016','species'),(1778750,403238,'Mantidactylus sp. 2 MM-2016','species'),(1778751,403238,'Mantidactylus sp. 6 MM-2016','species'),(1778752,139065,'Schildia','genus'),(1778753,5543,'Trichoderma sp. BAB-3735','species'),(1778754,71886,'Hohenbuehelia abietina','species'),(1778755,71886,'Hohenbuehelia culmicola','species'),(1778756,71886,'Hohenbuehelia fluxilis','species'),(1778757,71886,'Hohenbuehelia latialis','species'),(1778758,71886,'Hohenbuehelia longipes','species'),(1778759,448276,'Hohenbuehelia sp. PA-2015a','varietas'),(1778760,71886,'Hohenbuehelia sp. PA-2015b','species'),(1778761,71886,'Hohenbuehelia sp. PA-2015c','species'),(1778762,71886,'Hohenbuehelia sp. PA-2015d','species'),(1778763,71886,'Hohenbuehelia sp. PA-2015e','species'),(1778764,71913,'Resupinatus sp. PA-2015a','species'),(1778765,71913,'Resupinatus niger','species'),(1778766,71913,'Resupinatus striatulus','species'),(1778767,71913,'Resupinatus sp. PA-2015b','species'),(1778768,1348651,'Xerocomellus poederi','species'),(1778769,1348651,'Xerocomellus ripariellus','species'),(1778770,33882,'Microbacterium sp. HM58-2','species'),(1778771,85629,'\'Bryonia multiflora\' phytoplasma','species'),(1778772,85629,'\'Geranium purpureum\' phytoplasma','species'),(1778773,85629,'\'Inula viscosa\' phytoplasma','species'),(1778774,85629,'\'Malva sylvestris\' phytoplasma','species'),(1778775,85629,'\'Osyris alba\' phytoplasma','species'),(1778776,85629,'\'Pistacia palaestina\' phytoplasma','species'),(1778777,85629,'\'Rhamnus punctata\' phytoplasma','species'),(1778778,85629,'\'Scolymus maculatus\' phytoplasma','species'),(1778779,85629,'\'Sinapis arvensis\' phytoplasma','species'),(1778780,85629,'\'Smilax aspera\' phytoplasma','species'),(1778781,85629,'\'Solanum nigrum\' phytoplasma','species'),(1778782,85629,'\'Malus domestica\' phytoplasma Madom','species'),(1778783,5020,'Premilcurensis','genus'),(1778784,1778783,'Premilcurensis senecionis','species'),(1778785,267555,'Cuscuta australis var. cesatiana','varietas'),(1778786,1825022,'Cuscuta modesta','species'),(1778787,3609,'Rhamnus punctata','species'),(1778788,1824901,'Cuscuta aff. glabrior Villarreal & Valdes 5676','species'),(1778789,469,'Acinetobacter sp. US_33','species'),(1778790,642,'Aeromonas sp. ET_84','species'),(1778791,1386,'Bacillus sp. ET_21','species'),(1778792,1279,'Staphylococcus sp. ET_79','species'),(1778793,204037,'Dickeya sp. DY','species'),(1778794,204037,'Dickeya sp. LJR','species'),(1778795,547,'Enterobacter sp. SC 3B','species'),(1778796,112177,'Arthrinium sp. Sigrf20','species'),(1778797,110564,'Bionectria sp. Sigrf11','species'),(1778798,79808,'Coniochaeta sp. Sigrf08','species'),(1778799,79808,'Coniochaeta sp. Sigrf09','species'),(1778800,61458,'Coniosporium sp. Sigrf15','species'),(1778801,104397,'Epicoccum sp. Sigrf26','species'),(1778802,104397,'Epicoccum sp. Sigrf27','species'),(1778803,5506,'Fusarium sp. Sigrf06','species'),(1778804,5506,'Fusarium sp. Sigrf07','species'),(1778805,5506,'Fusarium sp. Sigrf12','species'),(1778806,5506,'Fusarium sp. Sigrf13','species'),(1778807,5506,'Fusarium sp. Sigrf14','species'),(1778808,5021,'Leptosphaeria sp. Sigrf21','species'),(1778809,5021,'Leptosphaeria sp. Sigrf22','species'),(1778810,5021,'Leptosphaeria sp. Sigrf23','species'),(1778811,45148,'Lophiostoma sp. Sigrf10','species'),(1778812,5073,'Penicillium sp. Sigrf16','species'),(1778813,5073,'Penicillium sp. Sigrf17','species'),(1778814,97971,'Periconia sp. Sigrf28','species'),(1778815,37463,'Phoma sp. Sigrf02','species'),(1778816,37463,'Phoma sp. Sigrf24','species'),(1778817,92862,'Pleosporales sp. Sigrf03','species'),(1778818,92862,'Pleosporales sp. Sigrf04','species'),(1778819,92862,'Pleosporales sp. Sigrf05','species'),(1778820,5144,'Podospora sp. Sigrf01','species'),(1778821,285810,'Pyrenochaeta sp. Sigrf25','species'),(1778822,5333,'Schizophyllum sp. Sigrf18','species'),(1778823,5094,'Talaromyces sp. Sigrf19','species'),(1778824,2040,'Aeromicrobium sp. MCCB 341','species'),(1778825,226,'Alteromonas sp. MCCB 339','species'),(1778826,226,'Alteromonas sp. MCCB 342','species'),(1778827,2745,'Halomonas sp. MCCB 340','species'),(1778828,57493,'Kocuria sp. MCCB 337','species'),(1778829,1566706,'Aphalara maculipennis','species'),(1778830,1585346,'Psyllopsis fraxini','species'),(1778831,30093,'Trioza erytreae','species'),(1778832,159832,'Platynectes nigerrimus','species'),(1778833,92170,'Orchestia sp. Ja261','species'),(1778834,1778591,'Unclassified Paraplatyarthridae','no rank'),(1778835,1778834,'Paraplatyarthridae sp. Ja240','species'),(1778836,1778834,'Paraplatyarthridae sp. Ja241','species'),(1778837,1778834,'Paraplatyarthridae sp. Ja243','species'),(1778838,1778834,'Paraplatyarthridae sp. Ja244','species'),(1778839,96825,'Unclassified Philosciidae','no rank'),(1778840,1778839,'Philosciidae sp. Ja249','species'),(1778841,524928,'Unclassified Stenoniscidae','no rank'),(1778842,1778841,'Stenoniscidae sp. BES16022','species'),(1778843,1778841,'Stenoniscidae sp. BES16023','species'),(1778844,526420,'Styloniscus','genus'),(1778845,1778844,'Styloniscus sp. Ja250','species'),(1778847,1780245,'Tubificinae sp. 1 RV-2016','species'),(1778848,683663,'Enchytraeidae sp. 1 RV-2016','species'),(1778849,253856,'Marionina sp. 1 RV-2016','species'),(1778850,200535,'Oligochaeta sp. 1 RV-2016','species'),(1778851,109262,'Halothiobacillus sp. ASW28SB14A','species'),(1778852,109262,'Halothiobacillus sp. ASW28SB1A','species'),(1778853,40222,'Methylophaga sp. ASW28SB1B','species'),(1778854,40222,'Methylophaga sp. ASW28SB9B','species'),(1778855,109262,'Halothiobacillus sp. ASW28SB04','species'),(1778856,109262,'Halothiobacillus sp. ASW28SB9A','species'),(1778857,109262,'Halothiobacillus sp. ASW28SB9AA','species'),(1778858,109262,'Halothiobacillus sp. ASW28SB9AB','species'),(1778859,32008,'Burkholderia sp. MST15SBBA','species'),(1778860,286,'Pseudomonas sp. MST15SBBB','species'),(1778861,204456,'Gemmobacter sp. MST15SBBC','species'),(1778862,305976,'Pusillimonas sp. MST15SBSA','species'),(1778863,286,'Pseudomonas sp. MST15SBSB','species'),(1778864,40323,'Stenotrophomonas sp. MST15SBPC3','species'),(1778865,2745,'Halomonas sp. MSTy28SBBP1','species'),(1778866,2745,'Halomonas sp. MSTy28SBBP2','species'),(1778867,2745,'Halomonas sp. MSTy28SBBP4','species'),(1778868,305976,'Pusillimonas sp. MSTy28SBO3','species'),(1778869,1055323,'Aeribacillus sp. EICBV2C','species'),(1778870,119979,'Thermithiobacillus sp. SMMA2','species'),(1778871,1851,'Saccharomonospora sp. TRM 41495','species'),(1778872,570,'Klebsiella sp. NT18-21','species'),(1778873,570,'Klebsiella sp. T17-2','species'),(1778874,570,'Klebsiella sp. T4-1','species'),(1778875,570,'Klebsiella sp. T5-5','species'),(1778876,33807,'alpha proteobacterium NT18-17','species'),(1778877,33811,'gamma proteobacterium 10BT','species'),(1778878,33811,'gamma proteobacterium NT2-2','species'),(1778879,33811,'gamma proteobacterium NT2-3','species'),(1778880,469,'Acinetobacter sp. Cap_K11','species'),(1778881,469,'Acinetobacter sp. Cap_K5','species'),(1778882,106591,'Ensifer sp. Car_E1','species'),(1778883,106591,'Ensifer sp. Car_E2','species'),(1778884,106591,'Ensifer sp. Car_E5','species'),(1778885,106591,'Ensifer sp. Car_E8','species'),(1778886,54393,'Moraxellaceae bacterium Cap_K10','species'),(1778887,265,'Paracoccus sp. Cap_B11','species'),(1778888,286,'Pseudomonas sp. Cap_B3','species'),(1778889,286,'Pseudomonas sp. Cap_B7','species'),(1778890,379,'Rhizobium sp. Cap_B1','species'),(1778891,379,'Rhizobium sp. Cap_B10','species'),(1778892,379,'Rhizobium sp. Cap_B5','species'),(1778893,379,'Rhizobium sp. Cap_B6','species'),(1778894,379,'Rhizobium sp. Cap_B8','species'),(1778895,379,'Rhizobium sp. Cap_B9','species'),(1778896,379,'Rhizobium sp. Cap_K13','species'),(1778897,379,'Rhizobium sp. Cap_K4','species'),(1778898,13687,'Sphingomonas sp. Cap_B2','species'),(1778899,152053,'Starkeya sp. Cap_B4','species'),(1778900,1386,'Bacillus sp. PB8(2016)','species'),(1778901,129337,'Geobacillus sp. FL204','species'),(1778902,1354326,'Silvestritermes euamignathus','species'),(1778903,291183,'Lacinutrix sp. 7Alg 4','species'),(1778904,649395,'Cryptosporidium sp. avian genotype VI','species'),(1778905,4919,'Pichia sp. UFMG-CM-Y531','species'),(1778906,48300,'Drosophila silvestris x Drosophila planitibia','species'),(1778907,1708635,'Poaceascoma aquaticum','species'),(1778908,1562502,'Siphonidium ramosum','species'),(1778909,1090547,'Leiodermatium lynceus','species'),(1778910,37504,'Theonella atlantica','species'),(1778911,35249,'Bat gammaherpesvirus 8','species'),(1778912,474995,'Ophiocordyceps sp. TW-2015','species'),(1778913,73793,'Corallistes sp. PC-2016','species'),(1778914,73795,'Discodermia sp. PC-2016','species'),(1778915,881970,'Pachastrella sp. PC-2016','species'),(1778916,701253,'Scleritoderma sp. PC-2016','species'),(1778917,253167,'Stelletta sp. PC-2016','species'),(1778918,45122,'Racodiscula','genus'),(1778919,1778918,'Racodiscula sp. PC-2016','species'),(1778920,377679,'Grigiotermes hageni','species'),(1778921,1354326,'Silvestritermes minutus','species'),(1778922,377668,'Aparatermes sp. A ZTN-2016','species'),(1778923,377668,'Aparatermes sp. B ZTN-2016','species'),(1778924,92739,'Amplucrutermes','genus'),(1778925,1778924,'Amplucrutermes inflatus','species'),(1778926,92739,'Humutermes','genus'),(1778927,1778926,'Humutermes krishnai','species'),(1778928,92739,'Hydrecotermes','genus'),(1778929,1778928,'Hydrecotermes arienesho','species'),(1778930,1778928,'Hydrecotermes kawaii','species'),(1778931,92739,'Patawatermes','genus'),(1778932,1778931,'Patawatermes nigripunctatus','species'),(1778933,92739,'Rubeotermes','genus'),(1778934,1778933,'Rubeotermes jheringi','species'),(1779002,2236,'Halocalculus','genus'),(1779005,484799,'Anamorphus sp. CO786','species'),(1779006,484799,'Anamorphus sp. n. CO649','species'),(1779007,484801,'Anidrytus sp. CO779','species'),(1779008,524532,'Anovia sp. AGNM01','species'),(1779009,484807,'Aphanocephalus sp. CO600','species'),(1779010,484807,'Aphanocephalus sp. CO601','species'),(1779011,484807,'Aphanocephalus sp. CO935','species'),(1779012,484807,'Aphanocephalus sp. CO936','species'),(1779013,1009799,'Apolinus sp. CO821','species'),(1779014,1718897,'Archeocrypticus sp. CO1016','species'),(1779015,524573,'Aspidimerus sp. CO730','species'),(1779016,484810,'Australiorylon sp. CO311','species'),(1779017,1619726,'Bactridium sp. CO898','species'),(1779018,764639,'Beccariola sp. CO717','species'),(1779019,245964,'Bitoma sp. CO027','species'),(1779020,484812,'Bothrideres sp. CO912','species'),(1779021,484812,'Bothrideres sp. CO913','species'),(1779022,524616,'Brachiacantha sp. CO725','species'),(1779023,484814,'Bystus sp. CO320','species'),(1779024,245905,'Caenolanguria sp. CO090','species'),(1779025,1619728,'Carinophloeus sp. CO893','species'),(1779026,225191,'Carpophilus sp. CO071','species'),(1779027,764643,'Catapotia sp. CO983','species'),(1779028,524669,'Cephaloscymnus sp. AGNM07','species'),(1779029,524541,'Chnoodes sp. CO465','species'),(1779030,115344,'Coccidula sp. CO824','species'),(1779031,433162,'Coccinellidae sp. AGNM04','species'),(1779032,263631,'Unclassified Coccinellini','no rank'),(1779033,1779032,'Coccinellini sp. CO468','species'),(1779034,347311,'Corticarina sp. CO486','species'),(1779035,295910,'Cortinicara sp. CO592','species'),(1779036,524574,'Cryptogonus sp. CO737','species'),(1779037,764686,'Danae sp. CO702','species'),(1779038,484826,'Diomus sp. CO733','species'),(1779039,484826,'Diomus sp. CO818','species'),(1779040,432886,'Diplocoelus sp. CO877','species'),(1779041,432886,'Diplocoelus sp. CO878','species'),(1779042,295832,'Endomychus sp. CO789','species'),(1779043,764653,'Epipocus sp. CO791','species'),(1779044,764655,'Eumorphus sp. CO795','species'),(1779045,432888,'Euxestus sp. CO921','species'),(1779046,432888,'Euxestus sp. CO922','species'),(1779047,432888,'Euxestus sp. CO923','species'),(1779048,41136,'Exochomus sp. CO722','species'),(1779049,1076241,'Fallia sp. CO937','species'),(1779050,764658,'Geoendomychus sp. CO974','species'),(1779051,524694,'Ghanius sp. AG08','species'),(1779052,1524785,'Hobartius sp. CO879','species'),(1779053,347363,'Holoparamecus sp. CO710','species'),(1779054,1272215,'Hymenorus sp. CO172','species'),(1779055,1285128,'Hypodacnella sp. CO920','species'),(1779056,420090,'Illeis sp. CO466','species'),(1779057,1663384,'Megauchenia sp. CO1008','species'),(1779058,796166,'Meilichius sp. CO800','species'),(1779059,420092,'Micraspis sp. CO459','species'),(1779060,524507,'Mulsantina sp. CO460','species'),(1779061,1718907,'Murmidius sp. CO1013','species'),(1779062,1718907,'Murmidius sp. n. CO915','species'),(1779063,484858,'Mycetina sp. CO803','species'),(1779064,292444,'Mycetophagus sp. CO873','species'),(1779065,1605698,'Myrabolia sp. CO1018','species'),(1779066,524547,'Neorhizobius sp. AGNM03','species'),(1779067,524589,'Nephaspis sp. AGNM09','species'),(1779068,347406,'Nephus sp. CO589','species'),(1779069,524460,'Nothocolus sp. AGNM02','species'),(1779070,484862,'Ortalia sp. CO827','species'),(1779071,1605700,'Ostomopsis sp. CO1012','species'),(1779072,1605700,'Ostomopsis sp. CO914','species'),(1779073,577268,'Pallodes sp. CO095','species'),(1779074,764670,'Paniegena sp. CO831','species'),(1779075,524595,'Parasidis sp. AGNM06','species'),(1779076,433144,'Philothermopsis sp. CO925','species'),(1779077,433144,'Philothermopsis sp. CO927','species'),(1779078,1272696,'Platycotylus sp. CO1010','species'),(1779079,524569,'Pristonema sp. AG02','species'),(1779080,432909,'Propalticus sp. CO896','species'),(1779081,1778226,'Pseudobothrideres sp. CO910','species'),(1779082,115348,'Psyllobora sp. CO304','species'),(1779083,347452,'Rhyzobius sp. CO728','species'),(1779084,524535,'Rodolia sp. CO723','species'),(1779085,263641,'Unclassified Scymnini','no rank'),(1779086,1779085,'Scymnini sp. CO826','species'),(1779087,1009822,'Scymnomorphus sp. AG07','species'),(1779088,115351,'Scymnus sp. CO449','species'),(1779089,115351,'Scymnus sp. CO628','species'),(1779090,263660,'Unclassified Shirozuellini','no rank'),(1779091,1779090,'Shirozuellini sp. CO1015','species'),(1779092,484870,'Sosylus sp. CO665','species'),(1779093,484870,'Sosylus sp. CO666','species'),(1779094,484870,'Sosylus sp. CO667','species'),(1779095,484874,'Stenotarsus sp. CO330','species'),(1779096,484874,'Stenotarsus sp. CO332','species'),(1779097,484877,'Sticholotis sp. CO457','species'),(1779098,524736,'Sulcolotis sp. CO829','species'),(1779099,1605714,'Teredolaemus sp. CO903','species'),(1779100,764682,'Trycherus sp. CO703','species'),(1779101,153021,'Xerasia sp. CO876','species'),(1779102,196994,'Afrorylon','genus'),(1779103,1779102,'Afrorylon sp. CO928','species'),(1779104,1779102,'Afrorylon sp. CO929','species'),(1779105,196979,'Boganium','genus'),(1779106,1779105,'Boganium sp. ccoc234','species'),(1779107,196996,'Cassidoloma','genus'),(1779108,1779107,'Cassidoloma sp. CO939','species'),(1779109,196994,'Cycloxenus','genus'),(1779110,1779109,'Cycloxenus sp. CO924','species'),(1779111,7081,'Cynegetini','tribe'),(1779112,1779111,'Cynegetini sp. CO470','species'),(1779113,196994,'Euxestoxenus','genus'),(1779114,1779113,'Euxestoxenus sp. CO916','species'),(1779115,297219,'Lenax','genus'),(1779116,1779115,'Lenax sp. CO897','species'),(1779117,196993,'Machlotes','genus'),(1779118,1779117,'Machlotes sp. CO908','species'),(1779119,196993,'Ogmoderes','genus'),(1779120,1779119,'Ogmoderes sp. CO907','species'),(1779122,1779144,'Plotinini sp. AGNM08','species'),(1779126,524693,'Serangium sp. CO631','species'),(1779127,295958,'Serrotibia','genus'),(1779128,1779127,'Serrotibia sp. CO1009','species'),(1779130,457448,'Telsimia sp. CO731','species'),(1779131,1478755,'Ceryloninae gen. nr. Philothermus sp. CO930','species'),(1779132,432712,'Discolomatinae gen. nr. Parafallia sp. CO602','species'),(1779133,432712,'Discolomatinae gen. nr. Parafallia sp. CO938','species'),(1779134,28221,'Bradymonadales','order'),(1779135,1779134,'Bradymonadaceae','family'),(1779136,1779135,'Bradymonas','genus'),(1779139,196993,'Ascetoderes','genus'),(1779140,1779139,'Ascetoderes vittatus','species'),(1779141,126,'Planctomicrobium','genus'),(1779144,263661,'unclassified Plotinini','no rank'),(1779145,1883,'Streptomyces sp. WAC04657','species'),(1779146,6042,'Heteroscleromorpha','subclass'),(1779147,6042,'Keratosa','subclass'),(1779148,6042,'Verongimorpha','subclass'),(1779149,1779148,'Chondrillida','order'),(1779151,1779148,'Verongiida','order'),(1779152,1779146,'Axinellida','order'),(1779153,1779146,'Biemnida','order'),(1779154,1779146,'Bubarida','order'),(1779155,1779146,'Clionaida','order'),(1779156,1779146,'Desmacellida','order'),(1779157,1779146,'Merliida','order'),(1779158,1779146,'Polymastiida','order'),(1779160,1779146,'Sphaerocladina','order'),(1779161,1779146,'Spongillida','order'),(1779162,1779146,'Suberitida','order'),(1779163,1779146,'Tethyida','order'),(1779164,1779146,'Tetractinellida','order'),(1779165,1779146,'Trachycladida','order'),(1779166,1779146,'Heteroscleromorpha incertae sedis','no rank'),(1779167,1779164,'Spirophorina','suborder'),(1779168,1779164,'Astrophorina','suborder'),(1779170,1779152,'Stelligeridae','family'),(1779171,1779153,'Biemnidae','family'),(1779172,1779155,'Acanthochaetetidae','family'),(1779173,643445,'Bangana diplostoma','species'),(1779174,643445,'Bangana sp. AB-2016','species'),(1779175,341122,'Triplophysa kashmirensis','species'),(1779176,341122,'Triplophysa marmorata','species'),(1779182,1779151,'unclassified Verongiida','no rank'),(1779183,1344959,'Citrobacter sp. AATXR','species'),(1779184,1344959,'Citrobacter sp. AATXQ','species'),(1779185,27925,'Poecilosclerida incertae sedis','no rank'),(1779186,1779161,'Spongillida incertae sedis','no rank'),(1779190,1779162,'Suberitida incertae sedis','no rank'),(1779191,1779168,'Astrophorina incertae sedis','no rank'),(1779198,3805,'Bauhinia bowkeri','species'),(1779200,3805,'Bauhinia sect. Amaria Pennington 768','species'),(1779201,3805,'Bauhinia sect. Amaria Pennington 785','species'),(1779202,3805,'Bauhinia erythrocalyx','species'),(1779204,509012,'Phanera curtisii','species'),(1779205,509012,'Phanera japonica','species'),(1779206,509012,'Phanera retusa','species'),(1779207,509012,'Phanera sp. Du HNK3467/CS55','species'),(1779208,1707778,'Schnella flexuosa','species'),(1779209,1707778,'Schnella glabra','species'),(1779210,1707778,'Schnella herrerae','species'),(1779211,1707778,'Schnella hymenaeifolia','species'),(1779228,1852311,'Stupenda singularis','species'),(1779229,444770,'Acanthops sp. MN529','species'),(1779230,444771,'Acontista sp. MN517','species'),(1779231,444773,'Angela sp. MN353','species'),(1779232,444773,'Angela sp. MN355','species'),(1779233,444855,'Brunneria sp. MN362','species'),(1779234,444858,'Carrikerella sp. MN561','species'),(1779235,444858,'Carrikerella sp. MN562','species'),(1779236,444858,'Carrikerella sp. MN563','species'),(1779237,1777914,'Decimiana sp. MN112','species'),(1779238,444714,'Eumusonia sp. MN123','species'),(1779239,444714,'Eumusonia sp. MN570','species'),(1779240,444743,'Metilia sp. MN146','species'),(1779241,444743,'Metilia sp. MN534','species'),(1779242,444743,'Metilia sp. MN535','species'),(1779243,444743,'Metilia sp. MN614','species'),(1779244,1777922,'Metriomantis sp. MN542','species'),(1779245,1777922,'Metriomantis sp. MN543','species'),(1779246,1777922,'Metriomantis sp. MN598','species'),(1779247,1777922,'Metriomantis sp. MN613','species'),(1779248,444900,'Microphotina sp. MN599','species'),(1779249,444901,'Musoniella sp. MN572','species'),(1779250,444901,'Musoniella sp. MN573','species'),(1779251,444901,'Musoniella sp. MN574','species'),(1779252,444909,'Pseudomiopteryx sp. MN550','species'),(1779253,444745,'Stenophylla sp. MN352','species'),(1779254,444997,'Thesprotia sp. MN593','species'),(1779255,444997,'Thesprotia sp. MN604','species'),(1779256,663691,'Chromatophotina','genus'),(1779257,1779256,'Chromatophotina sp. MN602','species'),(1779258,1779256,'Chromatophotina sp. MN603','species'),(1779259,663691,'Hicetia','genus'),(1779260,1779259,'Hicetia sp. MN502','species'),(1779261,267087,'Musonia','genus'),(1779262,1779261,'Musonia sp. MN721','species'),(1779263,1779261,'Musonia sp. MN722','species'),(1779264,663691,'Photinella','genus'),(1779265,1779264,'Photinella sp. MN498','species'),(1779266,1779264,'Photinella sp. MN499','species'),(1779267,267079,'Pseudomusonia','genus'),(1779268,1779267,'Pseudomusonia sp. MN719','species'),(1779269,1779267,'Pseudomusonia sp. MN720','species'),(1779272,267087,'unclassified Thespinae','no rank'),(1779273,1779272,'Thespini gen. sp. MN723','species'),(1779274,4022,'Acer acutum','species'),(1779280,4022,'Acer amplum','species'),(1779328,1401819,'Aspergillus sp. enrichment culture clone FZC3','species'),(1779329,354203,'Yangia sp. SAOS 153D','species'),(1779330,1211036,'Mangrovimonas sp. DI 80','species'),(1779331,1097466,'Defluviimonas sp. SAOS SWC 178','species'),(1779332,28253,'Marinomonas sp. SAB-3','species'),(1779334,53335,'Pantoea sp. LAM23','species'),(1779335,286,'Pseudomonas sp. RCC29','species'),(1779336,1647409,'Candidatus Xenohaliotis sp. LC110322','species'),(1779337,114728,'Influenza A virus (A/swine/Illinois/A01749578/2015(H1N2))','no rank'),(1779338,13687,'Sphingomonas sp. LBMP C7','species'),(1779339,339419,'Apple necrotic mosaic virus','species'),(1779340,1077831,'Phomopsis longicolla RNA virus 1','species'),(1779349,1445877,'Bacillariophyta sp. 867-32','species'),(1779350,390516,'Providencia sp. enrichment culture','species'),(1779351,35140,'Chrysochromulina sp. Hp34EHU','species'),(1779352,75347,'Gymnocypris sp. \'Pengqu\'','species'),(1779353,102797,'Influenza A virus (A/duck/Egypt/Assiut1/2015(H5))','no rank'),(1779354,102797,'Influenza A virus (A/duck/Egypt/Assiut2/2015(H5))','no rank'),(1779355,102797,'Influenza A virus (A/duck/Egypt/Assiut3/2015(H5))','no rank'),(1779356,102797,'Influenza A virus (A/duck/Egypt/Assiut4/2015(H5))','no rank'),(1779357,102797,'Influenza A virus (A/duck/Egypt/Assiut5/2015(H5))','no rank'),(1779358,13687,'Sphingomonas metalli','species'),(1779359,933939,'Luciobarbus maghrebensis','species'),(1779360,933939,'Luciobarbus rabatensis','species'),(1779361,933939,'Luciobarbus rifensis','species'),(1779362,40829,'Barbus biharicus','species'),(1779363,94952,'Serranus sp. w','species'),(1779364,57791,'Ecsenius sp. f','species'),(1779365,241338,'Pseudojuloides polackorum','species'),(1779367,1700837,'Candidatus Bathyarchaeota archaeon B23','species'),(1779368,1700837,'Candidatus Bathyarchaeota archaeon B24','species'),(1779369,1700837,'Candidatus Bathyarchaeota archaeon B25','species'),(1779370,1700837,'Candidatus Bathyarchaeota archaeon B26-1','species'),(1779371,1700837,'Candidatus Bathyarchaeota archaeon B26-2','species'),(1779372,1700837,'Candidatus Bathyarchaeota archaeon B63','species'),(1779373,70190,'Chroococcus sp. CAWBG101','species'),(1779374,70190,'Chroococcus sp. CAWBG102','species'),(1779375,70190,'Chroococcus sp. CAWBG103','species'),(1779376,70190,'Chroococcus sp. CAWBG110','species'),(1779377,70190,'Chroococcus sp. CAWBG113','species'),(1779378,70190,'Chroococcus sp. CAWBG126','species'),(1779379,416,'Methylomonas sp. RD2','species'),(1779380,413,'Methylococcus sp. RD4','species'),(1779381,1120752,'Nodosilinea sp. IS-EAG2','species'),(1779382,1196022,'Rhodothermaceae bacterium RA','species'),(1779383,1386,'Bacillus sp. S14(2016)','species'),(1779384,1386,'Bacillus sp. S17(2016)','species'),(1779385,1386,'Bacillus sp. S24','species'),(1779386,1386,'Bacillus sp. S25','species'),(1779387,1386,'Bacillus sp. S26(2016)','species'),(1779388,374,'Bradyrhizobium sp. ESA 17','species'),(1779389,374,'Bradyrhizobium sp. ESA 18','species'),(1779390,374,'Bradyrhizobium sp. ESA 73','species'),(1779391,374,'Bradyrhizobium sp. ESA 74','species'),(1779392,374,'Bradyrhizobium sp. ESA 75','species'),(1779393,32008,'Burkholderia sp. ESA 71','species'),(1779394,379,'Rhizobium sp. ESA 68','species'),(1779395,379,'Rhizobium sp. ESA 69','species'),(1779396,379,'Rhizobium sp. ESA 70','species'),(1779397,374,'Bradyrhizobium sp. ESA 72','species'),(1779398,113554,'Balechina','genus'),(1779399,1779398,'Balechina coerulea','species'),(1779400,1386,'Bacillus sp. C3(2016)','species'),(1779401,1386,'Bacillus sp. H64(2016)','species'),(1779402,1386,'Bacillus sp. P37(2016)','species'),(1779403,1386,'Bacillus sp. T11(2016)','species'),(1779404,1386,'Bacillus sp. X16','species'),(1779405,1386,'Bacillus sp. Y10','species'),(1779406,28453,'Sphingobacterium sp. J4','species'),(1779407,1779398,'Balechina pachydermata','species'),(1779408,5052,'Aspergillus sp. YSN038','species'),(1779409,5052,'Aspergillus sp. YSN052','species'),(1779410,5052,'Aspergillus sp. YSN064','species'),(1779411,51788,'Halichoeres sp. LIDMA2337-14','species'),(1779412,51788,'Halichoeres sp. LIDMA2403-15','species'),(1779413,51788,'Halichoeres sp. LIDMA2416-15','species'),(1779414,463599,'Pempheris cf. schwenkii LIDMA2438-15','species'),(1779415,463599,'Pempheris sp. LIDMA2392-15','species'),(1779416,463599,'Pempheris sp. LIDMA2393-15','species'),(1779417,463599,'Pempheris sp. LIDMA2394-15','species'),(1779418,463599,'Pempheris sp. LIDMA2395-15','species'),(1779419,463599,'Pempheris sp. LIDMA2399-15','species'),(1779420,463599,'Pempheris sp. LIDMA2400-15','species'),(1779421,463599,'Pempheris sp. LIDMA2412-15','species'),(1779422,463599,'Pempheris sp. LIDMA2413-15','species'),(1779423,463599,'Pempheris sp. LIDMA2439-15','species'),(1779424,463599,'Pempheris sp. LIDMA2440-15','species'),(1779425,463599,'Pempheris sp. LIDMA2441-15','species'),(1779426,241336,'Pseudocoris sp. LIDMA2410-15','species'),(1779427,241336,'Pseudocoris sp. LIDMA2411-15','species'),(1779428,241338,'Pseudojuloides sp. LIDMA2414-15','species'),(1779429,241338,'Pseudojuloides sp. LIDMA2415-15','species'),(1779430,241338,'Pseudojuloides sp. LIDMA2427-15','species'),(1779431,241338,'Pseudojuloides sp. LIDMA2428-15','species'),(1779432,49279,'Gelidibacter sp. Con4','species'),(1779433,49279,'Gelidibacter sp. SBR14','species'),(1779434,49279,'Gelidibacter sp. SBR18','species'),(1779435,49279,'Gelidibacter sp. SBR5','species'),(1779436,49279,'Gelidibacter sp. SBR8','species'),(1779437,547,'Enterobacter sp. SG-1','species'),(1779438,2955,'Gymnodinium lira','species'),(1779439,46255,'Weissella sp. CW26','species'),(1779440,2955,'Gymnodinium cucumis','species'),(1779441,28453,'Sphingobacterium sp. PWB-13','species'),(1779442,197483,'Bacillaceae bacterium 1350R2-TSA30-6','species'),(1779443,1386,'Bacillus sp. 1410WF1-TSA30-2','species'),(1779444,1279,'Staphylococcus sp. C8-3','species'),(1779447,4777,'Baobabopsis','genus'),(1779451,40144,'Tricholoma bonii','species'),(1779452,40144,'Tricholoma boudieri','species'),(1779453,40144,'Tricholoma sp. KR-2015d','species'),(1779454,40144,'Tricholoma sudum','species'),(1779455,40144,'Tricholoma umbonatum','species'),(1779456,40144,'Tricholoma hemisulphureum','species'),(1779457,40144,'Tricholoma ulvinenii','species'),(1779458,40144,'Tricholoma cedretorum','species'),(1779459,40144,'Tricholoma tridentinum','species'),(1779460,40144,'Tricholoma arvernense','species'),(1779461,40144,'Tricholoma josserandii','species'),(1779462,40144,'Tricholoma viridilutescens','species'),(1779463,40144,'Tricholoma bresadolanum','species'),(1779464,40144,'Tricholoma rufenum','species'),(1779465,40144,'Tricholoma fucatum','species'),(1779466,40144,'Tricholoma filamentosum','species'),(1779467,40144,'Tricholoma sp. KR-2015a','species'),(1779468,40144,'Tricholoma borgsjoeense','species'),(1779469,40144,'Tricholoma sp. KR-2015b','species'),(1779470,40144,'Tricholoma sp. KR-2015c','species'),(1779471,40144,'Tricholoma stiparophyllum','species'),(1779472,1654741,'Bombella sp. LMG 1354','species'),(1779473,1350,'Enterococcus sp. LMG 1752','species'),(1779474,441,'Gluconobacter sp. LMG 1745','species'),(1779475,768,'Anaplasma sp. \'ivoriense TCI149\'','species'),(1779476,768,'Anaplasma sp. \'ivoriense TCI50\'','species'),(1779477,768,'Anaplasma sp. \'ivoriense TCI94\'','species'),(1779478,138,'Borrelia sp. \'TCI301\'','species'),(1779479,138,'Borrelia sp. \'africana TCI22\'','species'),(1779480,138,'Borrelia sp. \'ivorensis TCI140\'','species'),(1779481,138,'Borrelia sp. \'ivorensis TCI351\'','species'),(1779482,943,'Ehrlichia sp. \'rustica TCI141\'','species'),(1779483,943,'Ehrlichia sp. \'rustica TCI145\'','species'),(1779484,943,'Ehrlichia sp. \'rustica TCI167\'','species'),(1779485,943,'Ehrlichia sp. \'rustica TCI238\'','species'),(1779486,943,'Ehrlichia sp. \'urmitei TCI106\'','species'),(1779487,943,'Ehrlichia sp. \'urmitei TCI127\'','species'),(1779488,943,'Ehrlichia sp. \'urmitei TCI148\'','species'),(1779489,943,'Ehrlichia sp. \'urmitei TCI166\'','species'),(1779490,943,'Ehrlichia sp. \'urmitei TCI230\'','species'),(1779491,953,'Wolbachia sp. \'ivorensis TCI113\'','species'),(1779492,550449,'Stichotrichia sp. 1 cAcq1','species'),(1779493,550449,'Stichotrichia sp. 1 cAcq2','species'),(1779494,550449,'Stichotrichia sp. 1 cLPN3','species'),(1779495,550449,'Stichotrichia sp. 1 cPFEU1','species'),(1779496,550449,'Stichotrichia sp. 1 cPFEU2','species'),(1779497,550449,'Stichotrichia sp. 1 cPFEU4','species'),(1779498,550449,'Stichotrichia sp. 1 cPFT4','species'),(1779499,550449,'Stichotrichia sp. 1 cTTo1','species'),(1779500,550449,'Stichotrichia sp. 2 cAcq1','species'),(1779501,550449,'Stichotrichia sp. 2 cAcq2','species'),(1779502,550449,'Stichotrichia sp. 2 cLPN3','species'),(1779503,550449,'Stichotrichia sp. 2 cPFEU1','species'),(1779504,550449,'Stichotrichia sp. 2 cPFEU2','species'),(1779505,550449,'Stichotrichia sp. 2 cPFEU4','species'),(1779506,550449,'Stichotrichia sp. 2 cPFT4','species'),(1779507,550449,'Stichotrichia sp. 2 cTTo1','species'),(1779508,550449,'Stichotrichia sp. 3 cPFEU2','species'),(1779509,550449,'Stichotrichia sp. cAcq4','species'),(1779510,550449,'Stichotrichia sp. cLPN1','species'),(1779511,550449,'Stichotrichia sp. cLPN2','species'),(1779512,550449,'Stichotrichia sp. cLdG1','species'),(1779513,550449,'Stichotrichia sp. cLdG2','species'),(1779514,550449,'Stichotrichia sp. cLdG3','species'),(1779515,550449,'Stichotrichia sp. cOmb1','species'),(1779516,550449,'Stichotrichia sp. cOmb2','species'),(1779517,550449,'Stichotrichia sp. cPFEU3','species'),(1779518,550449,'Stichotrichia sp. cPFT3','species'),(1779519,550449,'Stichotrichia sp. cTS1','species'),(1779520,5884,'Paramecium sp. 1 cPFEU2','species'),(1779521,5884,'Paramecium sp. 1 cPFT4','species'),(1779522,5884,'Paramecium sp. 2 cPFEU2','species'),(1779523,5884,'Paramecium sp. 2 cPFT4','species'),(1779524,5935,'Euplotes sp. 1 cAcq2','species'),(1779525,5935,'Euplotes sp. 1 cLPN1','species'),(1779526,5935,'Euplotes sp. 1 cOmb1','species'),(1779527,5935,'Euplotes sp. 1 cPFEU3','species'),(1779528,5935,'Euplotes sp. 2 cAcq2','species'),(1779529,5935,'Euplotes sp. 2 cLPN1','species'),(1779530,5935,'Euplotes sp. 2 cOmb1','species'),(1779531,5935,'Euplotes sp. 2 cPFEU3','species'),(1779532,5935,'Euplotes sp. 3 cLPN1','species'),(1779533,5935,'Euplotes sp. cAcq1','species'),(1779534,5935,'Euplotes sp. cAcq4','species'),(1779535,5935,'Euplotes sp. cPFEU1','species'),(1779536,5935,'Euplotes sp. cPFEU4','species'),(1779537,370356,'Neolissochilus cf. soroides TRG2','species'),(1779538,1683171,'Colepidae sp. cLPN2','species'),(1779539,1683171,'Colepidae sp. cPFEU2','species'),(1779540,1683171,'Colepidae sp. cPFEU3','species'),(1779541,1683171,'Colepidae sp. cPFEU4','species'),(1779542,1683249,'Haptoria sp. 1 cPFT4','species'),(1779543,1683249,'Haptoria sp. 2 cPFT4','species'),(1779544,1683249,'Haptoria sp. cAcq2','species'),(1779545,1683249,'Haptoria sp. cLPN2','species'),(1779546,1683249,'Haptoria sp. cPFEU1','species'),(1779547,1683249,'Haptoria sp. cPFEU4','species'),(1779548,1683249,'Haptoria sp. cPFT3','species'),(1779549,1683249,'Haptoria sp. cTS2','species'),(1779550,37867,'Spirostomum sp. 1 cLPN1','species'),(1779551,37867,'Spirostomum sp. 2 cLPN1','species'),(1779552,37867,'Spirostomum sp. cAcq4','species'),(1779553,37867,'Spirostomum sp. cLPN2','species'),(1779554,37867,'Spirostomum sp. cPFEU1','species'),(1779556,679524,'Peritrichia sp. cAcq2','species'),(1779557,679524,'Peritrichia sp. cLPN3','species'),(1779558,679524,'Peritrichia sp. cOmb1','species'),(1779559,1683314,'Prostomatea sp. 1 cLPN2','species'),(1779560,1683314,'Prostomatea sp. 2 cLPN2','species'),(1779561,1683314,'Prostomatea sp. cLPN1','species'),(1779562,1683232,'Frontoniidae sp. cAcq2','species'),(1779563,1683232,'Frontoniidae sp. cOmb1','species'),(1779564,1683232,'Frontoniidae sp. cPFEU1','species'),(1779565,71950,'Psilocybe angulospora','species'),(1779566,1683282,'Oligotrichia sp. cOmb1','species'),(1779567,1683282,'Oligotrichia sp. cPFT3','species'),(1779568,333946,'Scuticociliatia sp. cLPN2','species'),(1779569,333946,'Scuticociliatia sp. cLPN3','species'),(1779570,40562,'Protostropharia','genus'),(1779572,1779570,'Protostropharia ovalispora','species'),(1779592,79323,'Brachonella sp. cLPN2','species'),(1779593,1682425,'Choreotrichia sp. cPFEU1','species'),(1779594,5926,'Colpidium sp. 1 cTS1','species'),(1779595,5926,'Colpidium sp. 2 cTS1','species'),(1779596,1664355,'Colpodea sp. cLdG3','species'),(1779597,1664355,'Colpodea sp. cPFEU1','species'),(1779598,1683195,'Didiniidae sp. cPFT3','species'),(1779599,1683419,'Disematostoma sp. cPFT3','species'),(1779600,1683265,'Lacrymariidae sp. cPFEU4','species'),(1779601,54107,'Lembadion sp. cLPN2','species'),(1779602,1683423,'Linostomella sp. cPFEU1','species'),(1779603,6008,'Loxodes sp. cPFEU1','species'),(1779604,638346,'Nassophorea sp. cPFT4','species'),(1779605,5962,'Stentor sp. cPFEU3','species'),(1779606,1425178,'Synhymeniida sp. cPFEU2','species'),(1779607,37473,'Trithigmostoma sp. cOmb1','species'),(1779608,37473,'Trithigmostoma sp. cPFT4','species'),(1779609,122941,'Urocentrum sp. cPFEU2','species'),(1779610,122941,'Urocentrum sp. cPFEU3','species'),(1779611,953,'Wolbachia endosymbiont of Basilia (Paracyclopodia) sp.','species'),(1779612,953,'Wolbachia endosymbiontof Cyclopodia dubia','species'),(1779613,953,'Wolbachia endosymbiont of Penicillidia leptothrinax','species'),(1779614,953,'Wolbachia endosymbiont of Penicillidia cf. fulvida','species'),(1779615,114295,'Rickettsia endosymbiont of Eucampsipoda madagascarensis','species'),(1779616,114295,'Rickettsia endosymbiont of Penicillidia leptothrinax','species'),(1779617,305752,'Enterobacteriales bacterium symbiont of Basilia (Paracyclopodia) sp.','species'),(1779618,305752,'Enterobacteriales bacterium symbiont of Cyclopodia dubia','species'),(1779619,305752,'Enterobacteriales bacterium symbiont of Eucampsipoda madagascarensis','species'),(1779620,305752,'Enterobacteriales bacterium symbiont of Eucampsipoda theodori','species'),(1779621,305752,'Enterobacteriales bacterium symbiont of Nycteribia stylidiopsis','species'),(1779622,305752,'Enterobacteriales bacterium symbiont of Penicillidia cf. fulvida','species'),(1779623,305752,'Enterobacteriales bacterium symbiont of Penicillidia leptothrinax','species'),(1779624,773,'Bartonella symbiont of Basilia (Paracyclopodia) sp.','species'),(1779625,773,'Bartonella symbiont of Cyclopodia dubia','species'),(1779626,773,'Bartonella symbiont of Eucampsipoda theodori','species'),(1779627,773,'Bartonella symbiont of Nycteribia stylidiopsis','species'),(1779628,773,'Bartonella symbiont of Penicillidia leptothrinax','species'),(1779629,773,'Bartonella symbiont of Penicillidia cf. fulvida','species'),(1779630,71669,'Conocybe nitrophila','species'),(1779631,89443,'fungal sp. ZJ1','species'),(1779632,89443,'fungal sp. ZJ10','species'),(1779633,89443,'fungal sp. ZJ11','species'),(1779634,89443,'fungal sp. ZJ12','species'),(1779635,89443,'fungal sp. ZJ13','species'),(1779636,89443,'fungal sp. ZJ14','species'),(1779637,89443,'fungal sp. ZJ15','species'),(1779638,89443,'fungal sp. ZJ16','species'),(1779639,89443,'fungal sp. ZJ18','species'),(1779640,89443,'fungal sp. ZJ2','species'),(1779641,89443,'fungal sp. ZJ20','species'),(1779642,89443,'fungal sp. ZJ21','species'),(1779643,89443,'fungal sp. ZJ22','species'),(1779644,89443,'fungal sp. ZJ23','species'),(1779645,89443,'fungal sp. ZJ24','species'),(1779646,89443,'fungal sp. ZJ25','species'),(1779647,89443,'fungal sp. ZJ26','species'),(1779648,89443,'fungal sp. ZJ27','species'),(1779649,89443,'fungal sp. ZJ28','species'),(1779650,89443,'fungal sp. ZJ3','species'),(1779651,89443,'fungal sp. ZJ30','species'),(1779652,89443,'fungal sp. ZJ31','species'),(1779653,89443,'fungal sp. ZJ33','species'),(1779654,89443,'fungal sp. ZJ34','species'),(1779655,89443,'fungal sp. ZJ37','species'),(1779656,89443,'fungal sp. ZJ38','species'),(1779657,89443,'fungal sp. ZJ4','species'),(1779658,89443,'fungal sp. ZJ41','species'),(1779659,89443,'fungal sp. ZJ43','species'),(1779660,89443,'fungal sp. ZJ45','species'),(1779661,89443,'fungal sp. ZJ46','species'),(1779662,89443,'fungal sp. ZJ48','species'),(1779663,89443,'fungal sp. ZJ5','species'),(1779664,89443,'fungal sp. ZJ50','species'),(1779665,89443,'fungal sp. ZJ51','species'),(1779666,89443,'fungal sp. ZJ58','species'),(1779667,89443,'fungal sp. ZJ59','species'),(1779668,89443,'fungal sp. ZJ63','species'),(1779669,89443,'fungal sp. ZJ64','species'),(1779670,89443,'fungal sp. ZJ7','species'),(1779671,89443,'fungal sp. ZJ8','species'),(1779689,6542,'Arion sp. SMNG p18542','species'),(1779690,6542,'Arion sp. SMNG p18543','species'),(1779691,6542,'Arion sp. SMNG p18544','species'),(1779692,6542,'Arion sp. SMNG p18534','species'),(1779693,6542,'Arion sp. SMNG p18520','species'),(1779694,6542,'Arion sp. SMNG p18518','species'),(1779695,6542,'Arion sp. SMNG p18505','species'),(1779696,6542,'Arion sp. SMNG p18526','species'),(1779697,6542,'Arion sp. SMNG p18499','species'),(1779698,6542,'Arion sp. SMNG p18510','species'),(1779699,6542,'Arion sp. SMNG p18537','species'),(1779700,6542,'Arion sp. SMNG p18527','species'),(1779701,6542,'Arion sp. SMNG p18511','species'),(1779702,6542,'Arion sp. SMNG p18517','species'),(1779703,6542,'Arion sp. SMNG p18501','species'),(1779704,6542,'Arion sp. SMNG p18523','species'),(1779705,6542,'Arion sp. SMNG p18541','species'),(1779706,379,'Rhizobium sp. SCAUS152','species'),(1779707,93082,'Heleobia sp. GAC-2016','species'),(1779708,93082,'Heleobia deserticola','species'),(1779709,507,'Alcaligenes sp. NK6','species'),(1779710,338,'Xanthomonas sp. NK3','species'),(1779711,3798,'Saxifraga octopetala','species'),(1779713,313353,'Liocarcinus zariquieyi','species'),(1779714,291027,'Lycianthes yellow mosaic virus','species'),(1779715,19952,'Valeriana serratifolia','species'),(1779716,162809,'Inga paterno','species'),(1779717,129937,'Rhynchostegiella sp. D JP-2016','species'),(1779718,129937,'Rhynchostegiella sp. A JP-2016','species'),(1779719,1735350,'Exampithoe sp. \'otway\'','species'),(1779721,244696,'Hoferellus sp. \'alosae\'','species'),(1779722,364907,'Ortholinea sp. ASH-2015','species'),(1779724,33418,'Heliconius ethilla narcaea','subspecies'),(1779725,33419,'Heliconius numata robigus','subspecies'),(1779726,33433,'Heliconius sapho candidus','subspecies'),(1779727,33443,'Heliconius sara veraepacis','subspecies'),(1779728,45950,'Unclassified Dreissenidae','no rank'),(1779729,1779728,'Dreissenidae sp. 3 SRG-2016','species'),(1779730,1779728,'Dreissenidae sp. 1 SRG-2016','species'),(1779731,1779728,'Dreissenidae sp. 2 SRG-2016','species'),(1779732,1075199,'Eupteryx cypria','species'),(1779733,1006951,'Austroagallia sp. AS-2016','species'),(1779734,30121,'Exitianus sp. AS-2016','species'),(1779735,30137,'Macrosteles sp. AS-2016','species'),(1779736,94399,'Nephotettix sp. AS-2016','species'),(1779737,706778,'Orosius sp. AS-2016','species'),(1779738,30147,'Psammotettix sp. AS-2016','species'),(1779739,1617625,'Nemapalpus sp. RJV-2016','species'),(1779740,43819,'Unclassified Bruchomyiinae','no rank'),(1779741,1779740,'Bruchomyiinae sp. RJV-2016','species'),(1779742,270094,'Yphthimoides sp. 1 EPB-2016','species'),(1779743,270094,'Yphthimoides sp. 2 EPB-2016','species'),(1779744,41321,'Neogosseidae','family'),(1779745,1779744,'Kijanebalola','genus'),(1779746,1779745,'Kijanebalola devestiva','species'),(1779747,1779744,'Neogossea','genus'),(1779748,1779747,'Neogossea acanthocolla','species'),(1779749,1779747,'Neogossea antennigera','species'),(1779786,547,'Enterobacter sp. OCS1','species'),(1779787,338,'Xanthomonas sp. Ku1409-1-10','species'),(1779788,286,'Pseudomonas sp. Ku1409-1-11','species'),(1779789,41201,'Ewingella sp. Ku1409-1-12','species'),(1779790,407,'Methylobacterium sp. Ku1409-1-17','species'),(1779791,338,'Xanthomonas sp. Ku1407-3-2','species'),(1779792,53335,'Pantoea sp. Ku1407-3-4','species'),(1779793,379,'Rhizobium sp. Ku1408-4-1','species'),(1779794,338,'Xanthomonas sp. Ku1408-4-2','species'),(1779795,338,'Xanthomonas sp. Ku1408-4-3','species'),(1779796,379,'Rhizobium sp. Ku1408-4-4','species'),(1779797,40323,'Stenotrophomonas sp. Ku1408-4-5','species'),(1779798,286,'Pseudomonas sp. Ku1408-4-6','species'),(1779799,286,'Pseudomonas sp. Ku1408-4-7','species'),(1779800,12916,'Acidovorax sp. Ku1408-4-8','species'),(1779801,286,'Pseudomonas sp. Ku1408-4-13','species'),(1779802,357,'Agrobacterium sp. Ku1408-4-14','species'),(1779803,12916,'Acidovorax sp. Ku1408-5-1','species'),(1779804,286,'Pseudomonas sp. Ku1408-5-5','species'),(1779805,53335,'Pantoea sp. Ku1408-5-8','species'),(1779806,53335,'Pantoea sp. Ku1408-5-9','species'),(1779807,286,'Pseudomonas sp. Ku1409-7-1','species'),(1779808,1386,'Bacillus sp. Ku1409-7-5','species'),(1779809,36866,'Enterobacteriaceae bacterium Ku1409-7-6','species'),(1779810,338,'Xanthomonas sp. Ku1409-8-2','species'),(1779811,379,'Rhizobium sp. Ku1409-8-6','species'),(1779812,286,'Pseudomonas sp. Ku1409-8-7','species'),(1779813,2034,'Curtobacterium sp. Ku1409-8-8','species'),(1779814,357,'Agrobacterium sp. Ku1409-9-4','species'),(1779815,13687,'Sphingomonas sp. Ku1409-9-5','species'),(1779816,286,'Pseudomonas sp. Ku1409-10-1','species'),(1779817,286,'Pseudomonas sp. Ku1409-10-2','species'),(1779818,379,'Rhizobium sp. Ku1409-10-3','species'),(1779819,379,'Rhizobium sp. Ku1409-10-8','species'),(1779820,547,'Enterobacter sp. Ku1409-10-10','species'),(1779821,413496,'Cronobacter sp. Ku1409-10-11','species'),(1779822,357,'Agrobacterium sp. Ku1409-11-2','species'),(1779823,338,'Xanthomonas sp. Ku1409-11-3','species'),(1779824,357,'Agrobacterium sp. Ku1409-13-1','species'),(1779825,357,'Agrobacterium sp. Ku1410-14-2','species'),(1779826,286,'Pseudomonas sp. Ku1408-17-1','species'),(1779827,168694,'Salinispora sp. NHF45','species'),(1779828,384619,'Influenza A virus (A/swine/Illinois/A01727680/2015(mixed))','no rank'),(1779829,114728,'Influenza A virus (A/swine/Illinois/A01727702/2015(H1N2))','no rank'),(1779830,114727,'Influenza A virus (A/swine/Illinois/A01727791/2015(H1N1))','no rank'),(1779831,114728,'Influenza A virus (A/swine/Indiana/A01727685/2015(H1N2))','no rank'),(1779832,114728,'Influenza A virus (A/swine/Indiana/A01727837/2015(H1N2))','no rank'),(1779833,114728,'Influenza A virus (A/swine/Iowa/A01727813/2015(H1N2))','no rank'),(1779834,114728,'Influenza A virus (A/swine/Iowa/A01727834/2015(H1N2))','no rank'),(1779835,114728,'Influenza A virus (A/swine/Iowa/A01727954/2015(H1N2))','no rank'),(1779836,119210,'Influenza A virus (A/swine/Iowa/A01728010/2015(H3N2))','no rank'),(1779837,114728,'Influenza A virus (A/swine/Nebraska/A01727959/2015(H1N2))','no rank'),(1779838,114727,'Influenza A virus (A/swine/North Carolina/A01727665/2015(H1N1))','no rank'),(1779839,114727,'Influenza A virus (A/swine/North Carolina/A01727826/2015(H1N1))','no rank'),(1779840,119210,'Influenza A virus (A/swine/Pennsylvania/A01727958/2015(H3N2))','no rank'),(1779841,186567,'Xenochrophis cerasogaster','species'),(1779842,1386,'Bacillus sp. HB13000','species'),(1779843,196895,'Clostridium phage HM T','species'),(1779844,261838,'Selenopemphix','genus'),(1779845,1779844,'Selenopemphix undulata','species'),(1779846,173456,'Peyssonnelia polymorpha','species'),(1779847,339351,'Hantavirus ASTV3877','species'),(1779848,339351,'Hantavirus ASTV3873','species'),(1779849,339351,'Hantavirus ASTV3943','species'),(1779850,339351,'Hantavirus ASTV3947','species'),(1779851,339351,'Hantavirus ASTV3890','species'),(1779852,339351,'Hantavirus ASTV3914','species'),(1779853,1041,'Erythrobacter sp. K1D158','species'),(1779854,178469,'Arenibacter sp. M6','species'),(1779855,393277,'Donghicola sp. KarMa','species'),(1779856,1434019,'Mameliella sp. M4','species'),(1779857,40222,'Methylophaga sp. M1','species'),(1779858,231683,'Saccharospirillum sp. M2','species'),(1779859,60136,'Sulfitobacter sp. M5','species'),(1779860,168934,'Thalassospira sp. M3','species'),(1779861,469,'Acinetobacter sp. WP19','species'),(1779862,2034,'Curtobacterium sp. WW7','species'),(1779863,547,'Enterobacter sp. WP7','species'),(1779864,11520,'Influenza B virus (B/Enna/1/2011)','no rank'),(1779865,11520,'Influenza B virus (B/Enna/2/2011)','no rank'),(1779866,11520,'Influenza B virus (B/Enna/3/2011)','no rank'),(1779867,11520,'Influenza B virus (B/Messina/2/2011)','no rank'),(1779868,11520,'Influenza B virus (B/Palermo/1/2011)','no rank'),(1779869,11520,'Influenza B virus (B/Palermo/1/2012)','no rank'),(1779870,11520,'Influenza B virus (B/Palermo/1/2013)','no rank'),(1779871,11520,'Influenza B virus (B/Palermo/1/2015)','no rank'),(1779872,11520,'Influenza B virus (B/Palermo/10/2011)','no rank'),(1779873,11520,'Influenza B virus (B/Palermo/10/2013)','no rank'),(1779874,11520,'Influenza B virus (B/Palermo/10/2015)','no rank'),(1779875,11520,'Influenza B virus (B/Palermo/100/2013)','no rank'),(1779876,11520,'Influenza B virus (B/Palermo/102/2013)','no rank'),(1779877,11520,'Influenza B virus (B/Palermo/103/2013)','no rank'),(1779878,11520,'Influenza B virus (B/Palermo/104/2013)','no rank'),(1779879,11520,'Influenza B virus (B/Palermo/105/2013)','no rank'),(1779880,11520,'Influenza B virus (B/Palermo/106/2013)','no rank'),(1779881,11520,'Influenza B virus (B/Palermo/107/2013)','no rank'),(1779882,11520,'Influenza B virus (B/Palermo/108/2013)','no rank'),(1779883,11520,'Influenza B virus (B/Palermo/109/2013)','no rank'),(1779884,11520,'Influenza B virus (B/Palermo/11/2011)','no rank'),(1779885,11520,'Influenza B virus (B/Palermo/11/2013)','no rank'),(1779886,11520,'Influenza B virus (B/Palermo/11/2015)','no rank'),(1779887,11520,'Influenza B virus (B/Palermo/110/2013)','no rank'),(1779888,11520,'Influenza B virus (B/Palermo/111/2013)','no rank'),(1779889,11520,'Influenza B virus (B/Palermo/112/2013)','no rank'),(1779890,11520,'Influenza B virus (B/Palermo/12/2011)','no rank'),(1779891,11520,'Influenza B virus (B/Palermo/12/2013)','no rank'),(1779892,11520,'Influenza B virus (B/Palermo/12/2015)','no rank'),(1779893,11520,'Influenza B virus (B/Palermo/13/2011)','no rank'),(1779894,11520,'Influenza B virus (B/Palermo/13/2013)','no rank'),(1779895,11520,'Influenza B virus (B/Palermo/13/2015)','no rank'),(1779896,11520,'Influenza B virus (B/Palermo/14/2013)','no rank'),(1779897,11520,'Influenza B virus (B/Palermo/14/2015)','no rank'),(1779898,11520,'Influenza B virus (B/Palermo/15/2011)','no rank'),(1779899,11520,'Influenza B virus (B/Palermo/15/2015)','no rank'),(1779900,11520,'Influenza B virus (B/Palermo/16/2013)','no rank'),(1779901,11520,'Influenza B virus (B/Palermo/16/2015)','no rank'),(1779902,11520,'Influenza B virus (B/Palermo/17/2013)','no rank'),(1779903,11520,'Influenza B virus (B/Palermo/17/2015)','no rank'),(1779904,11520,'Influenza B virus (B/Palermo/18/2013)','no rank'),(1779905,11520,'Influenza B virus (B/Palermo/18/2015)','no rank'),(1779906,11520,'Influenza B virus (B/Palermo/19/2013)','no rank'),(1779907,11520,'Influenza B virus (B/Palermo/19/2015)','no rank'),(1779908,11520,'Influenza B virus (B/Palermo/2/2011)','no rank'),(1779909,11520,'Influenza B virus (B/Palermo/2/2013)','no rank'),(1779910,11520,'Influenza B virus (B/Palermo/2/2015)','no rank'),(1779911,11520,'Influenza B virus (B/Palermo/20/2013)','no rank'),(1779912,11520,'Influenza B virus (B/Palermo/21/2013)','no rank'),(1779913,11520,'Influenza B virus (B/Palermo/21/2015)','no rank'),(1779914,11520,'Influenza B virus (B/Palermo/22/2013)','no rank'),(1779915,11520,'Influenza B virus (B/Palermo/22/2015)','no rank'),(1779916,11520,'Influenza B virus (B/Palermo/23/2013)','no rank'),(1779917,11520,'Influenza B virus (B/Palermo/23/2015)','no rank'),(1779918,11520,'Influenza B virus (B/Palermo/24/2013)','no rank'),(1779919,11520,'Influenza B virus (B/Palermo/24/2015)','no rank'),(1779920,11520,'Influenza B virus (B/Palermo/25/2013)','no rank'),(1779921,11520,'Influenza B virus (B/Palermo/25/2015)','no rank'),(1779922,11520,'Influenza B virus (B/Palermo/26/2013)','no rank'),(1779923,11520,'Influenza B virus (B/Palermo/26/2015)','no rank'),(1779924,11520,'Influenza B virus (B/Palermo/27/2013)','no rank'),(1779925,11520,'Influenza B virus (B/Palermo/27/2015)','no rank'),(1779926,11520,'Influenza B virus (B/Palermo/28/2013)','no rank'),(1779927,11520,'Influenza B virus (B/Palermo/28/2015)','no rank'),(1779928,11520,'Influenza B virus (B/Palermo/29/2013)','no rank'),(1779929,11520,'Influenza B virus (B/Palermo/29/2015)','no rank'),(1779930,11520,'Influenza B virus (B/Palermo/3/2011)','no rank'),(1779931,11520,'Influenza B virus (B/Palermo/3/2013)','no rank'),(1779932,11520,'Influenza B virus (B/Palermo/30/2013)','no rank'),(1779933,11520,'Influenza B virus (B/Palermo/30/2015)','no rank'),(1779934,11520,'Influenza B virus (B/Palermo/31/2013)','no rank'),(1779935,11520,'Influenza B virus (B/Palermo/31/2015)','no rank'),(1779936,11520,'Influenza B virus (B/Palermo/32/2013)','no rank'),(1779937,11520,'Influenza B virus (B/Palermo/32/2015)','no rank'),(1779938,11520,'Influenza B virus (B/Palermo/33/2013)','no rank'),(1779939,11520,'Influenza B virus (B/Palermo/33/2015)','no rank'),(1779940,11520,'Influenza B virus (B/Palermo/34/2013)','no rank'),(1779941,11520,'Influenza B virus (B/Palermo/34/2015)','no rank'),(1779942,11520,'Influenza B virus (B/Palermo/35/2013)','no rank'),(1779943,11520,'Influenza B virus (B/Palermo/35/2015)','no rank'),(1779944,11520,'Influenza B virus (B/Palermo/36/2013)','no rank'),(1779945,11520,'Influenza B virus (B/Palermo/36/2015)','no rank'),(1779946,11520,'Influenza B virus (B/Palermo/37/2013)','no rank'),(1779947,11520,'Influenza B virus (B/Palermo/37/2015)','no rank'),(1779948,11520,'Influenza B virus (B/Palermo/38/2013)','no rank'),(1779949,11520,'Influenza B virus (B/Palermo/38/2015)','no rank'),(1779950,11520,'Influenza B virus (B/Palermo/39/2013)','no rank'),(1779951,11520,'Influenza B virus (B/Palermo/39/2015)','no rank'),(1779952,11520,'Influenza B virus (B/Palermo/4/2011)','no rank'),(1779953,11520,'Influenza B virus (B/Palermo/4/2013)','no rank'),(1779954,11520,'Influenza B virus (B/Palermo/4/2015)','no rank'),(1779955,11520,'Influenza B virus (B/Palermo/40/2013)','no rank'),(1779956,11520,'Influenza B virus (B/Palermo/40/2015)','no rank'),(1779957,11520,'Influenza B virus (B/Palermo/41/2013)','no rank'),(1779958,11520,'Influenza B virus (B/Palermo/41/2015)','no rank'),(1779959,11520,'Influenza B virus (B/Palermo/42/2013)','no rank'),(1779960,11520,'Influenza B virus (B/Palermo/42/2015)','no rank'),(1779961,11520,'Influenza B virus (B/Palermo/43/2013)','no rank'),(1779962,11520,'Influenza B virus (B/Palermo/43/2015)','no rank'),(1779963,11520,'Influenza B virus (B/Palermo/44/2013)','no rank'),(1779964,11520,'Influenza B virus (B/Palermo/45/2013)','no rank'),(1779965,11520,'Influenza B virus (B/Palermo/45/2015)','no rank'),(1779966,11520,'Influenza B virus (B/Palermo/46/2013)','no rank'),(1779967,11520,'Influenza B virus (B/Palermo/47/2013)','no rank'),(1779968,11520,'Influenza B virus (B/Palermo/47/2015)','no rank'),(1779969,11520,'Influenza B virus (B/Palermo/48/2013)','no rank'),(1779970,11520,'Influenza B virus (B/Palermo/48/2015)','no rank'),(1779971,11520,'Influenza B virus (B/Palermo/49/2013)','no rank'),(1779972,11520,'Influenza B virus (B/Palermo/49/2015)','no rank'),(1779973,11520,'Influenza B virus (B/Palermo/5/2011)','no rank'),(1779974,11520,'Influenza B virus (B/Palermo/5/2013)','no rank'),(1779975,11520,'Influenza B virus (B/Palermo/5/2015)','no rank'),(1779976,11520,'Influenza B virus (B/Palermo/50/2013)','no rank'),(1779977,11520,'Influenza B virus (B/Palermo/50/2015)','no rank'),(1779978,11520,'Influenza B virus (B/Palermo/51/2013)','no rank'),(1779979,11520,'Influenza B virus (B/Palermo/51/2015)','no rank'),(1779980,11520,'Influenza B virus (B/Palermo/52/2013)','no rank'),(1779981,11520,'Influenza B virus (B/Palermo/52/2015)','no rank'),(1779982,11520,'Influenza B virus (B/Palermo/53/2013)','no rank'),(1779983,11520,'Influenza B virus (B/Palermo/53/2015)','no rank'),(1779984,11520,'Influenza B virus (B/Palermo/54/2013)','no rank'),(1779985,11520,'Influenza B virus (B/Palermo/55/2013)','no rank'),(1779986,11520,'Influenza B virus (B/Palermo/56/2013)','no rank'),(1779987,11520,'Influenza B virus (B/Palermo/57/2013)','no rank'),(1779988,11520,'Influenza B virus (B/Palermo/58/2013)','no rank'),(1779989,11520,'Influenza B virus (B/Palermo/59/2013)','no rank'),(1779990,11520,'Influenza B virus (B/Palermo/6/2011)','no rank'),(1779991,11520,'Influenza B virus (B/Palermo/6/2013)','no rank'),(1779992,11520,'Influenza B virus (B/Palermo/61/2013)','no rank'),(1779993,11520,'Influenza B virus (B/Palermo/62/2013)','no rank'),(1779994,11520,'Influenza B virus (B/Palermo/63/2013)','no rank'),(1779995,11520,'Influenza B virus (B/Palermo/64/2013)','no rank'),(1779996,11520,'Influenza B virus (B/Palermo/67/2013)','no rank'),(1779997,11520,'Influenza B virus (B/Palermo/68/2013)','no rank'),(1779998,11520,'Influenza B virus (B/Palermo/7/2011)','no rank'),(1779999,11520,'Influenza B virus (B/Palermo/7/2013)','no rank'),(1780000,11520,'Influenza B virus (B/Palermo/7/2015)','no rank'),(1780001,11520,'Influenza B virus (B/Palermo/70/2013)','no rank'),(1780002,11520,'Influenza B virus (B/Palermo/71/2013)','no rank'),(1780003,11520,'Influenza B virus (B/Palermo/72/2013)','no rank'),(1780004,11520,'Influenza B virus (B/Palermo/73/2013)','no rank'),(1780005,11520,'Influenza B virus (B/Palermo/74/2013)','no rank'),(1780006,11520,'Influenza B virus (B/Palermo/75/2013)','no rank'),(1780007,11520,'Influenza B virus (B/Palermo/76/2013)','no rank'),(1780008,11520,'Influenza B virus (B/Palermo/77/2013)','no rank'),(1780009,11520,'Influenza B virus (B/Palermo/78/2013)','no rank'),(1780010,11520,'Influenza B virus (B/Palermo/79/2013)','no rank'),(1780011,11520,'Influenza B virus (B/Palermo/8/2011)','no rank'),(1780012,11520,'Influenza B virus (B/Palermo/8/2013)','no rank'),(1780013,11520,'Influenza B virus (B/Palermo/8/2015)','no rank'),(1780014,11520,'Influenza B virus (B/Palermo/80/2013)','no rank'),(1780015,11520,'Influenza B virus (B/Palermo/81/2013)','no rank'),(1780016,11520,'Influenza B virus (B/Palermo/82/2013)','no rank'),(1780017,11520,'Influenza B virus (B/Palermo/83/2013)','no rank'),(1780018,11520,'Influenza B virus (B/Palermo/84/2013)','no rank'),(1780019,11520,'Influenza B virus (B/Palermo/85/2013)','no rank'),(1780020,11520,'Influenza B virus (B/Palermo/86-A/2013)','no rank'),(1780021,11520,'Influenza B virus (B/Palermo/86-B/2013)','no rank'),(1780022,11520,'Influenza B virus (B/Palermo/87/2013)','no rank'),(1780023,11520,'Influenza B virus (B/Palermo/88/2013)','no rank'),(1780024,11520,'Influenza B virus (B/Palermo/89/2013)','no rank'),(1780025,11520,'Influenza B virus (B/Palermo/9/2011)','no rank'),(1780026,11520,'Influenza B virus (B/Palermo/9/2015)','no rank'),(1780027,11520,'Influenza B virus (B/Palermo/90/2013)','no rank'),(1780028,11520,'Influenza B virus (B/Palermo/91/2013)','no rank'),(1780029,11520,'Influenza B virus (B/Palermo/92/2013)','no rank'),(1780030,11520,'Influenza B virus (B/Palermo/93/2013)','no rank'),(1780031,11520,'Influenza B virus (B/Palermo/95/2013)','no rank'),(1780032,11520,'Influenza B virus (B/Palermo/96/2013)','no rank'),(1780033,11520,'Influenza B virus (B/Palermo/97/2013)','no rank'),(1780034,11520,'Influenza B virus (B/Palermo/98/2013)','no rank'),(1780035,11520,'Influenza B virus (B/Palermo/99/2013)','no rank'),(1780036,1386,'Bacillus sp. BTL25a','species'),(1780037,12916,'Acidovorax sp. LU2B','species'),(1780038,237,'Flavobacterium sp. HD31','species'),(1780039,237,'Flavobacterium sp. HU26','species'),(1780040,237,'Flavobacterium sp. LD8A','species'),(1780041,286,'Pseudomonas sp. HD32','species'),(1780042,286,'Pseudomonas sp. HD33','species'),(1780043,286,'Pseudomonas sp. HD34','species'),(1780044,286,'Pseudomonas sp. HD35','species'),(1780045,286,'Pseudomonas sp. HD36','species'),(1780046,286,'Pseudomonas sp. LD11(2016)','species'),(1780047,286,'Pseudomonas sp. LD7A','species'),(1780048,286,'Pseudomonas sp. LD7B','species'),(1780049,286,'Pseudomonas sp. LD8B','species'),(1780050,286,'Pseudomonas sp. LD9','species'),(1780051,286,'Pseudomonas sp. LU5','species'),(1780052,286,'Pseudomonas sp. WD21','species'),(1780053,286,'Pseudomonas sp. WD22','species'),(1780054,286,'Pseudomonas sp. WD23','species'),(1780055,286,'Pseudomonas sp. WD24','species'),(1780056,67575,'Rheinheimera sp. LU1','species'),(1780057,67575,'Rheinheimera sp. LU2A','species'),(1780058,35296,'Swine picornavirus Tottori-WOL','species'),(1780059,5498,'Cladosporium sp. Vi-3','species'),(1780060,5498,'Cladosporium sp. Vi-30','species'),(1780061,13474,'Cylindrocarpon sp. Vi-22','species'),(1780062,117544,'Cytospora sp. Vi-2','species'),(1780063,117544,'Cytospora sp. Vi-23','species'),(1780064,117544,'Cytospora sp. Vi-8','species'),(1780065,104397,'Epicoccum sp. Vi-15','species'),(1780066,114230,'Nigrospora sp. Vi-13','species'),(1780067,37463,'Phoma sp. Vi-1','species'),(1780068,37463,'Phoma sp. Vi-26','species'),(1780069,37463,'Phoma sp. Vi-4','species'),(1780070,159075,'Acremonium sp. Vi-16','species'),(1780071,29278,'Clostridium difficile shuttle vector pDSW1728','species'),(1780072,29278,'Clostridium difficile shuttle vector pRAN334','species'),(1780073,29278,'Clostridium difficile shuttle vector pRAN357','species'),(1780074,29278,'Clostridium difficile shuttle vector pRAN402','species'),(1780075,29278,'Clostridium difficile shuttle vector pRAN473','species'),(1780076,1048803,'uncultured Meristemomyces','species'),(1780078,195656,'Soleonasus','genus'),(1780079,1780078,'Soleonasus finis','species'),(1780080,43971,'Blastobotrys sp. UFMG-CM-Y2707','species'),(1780081,604195,'Cyberlindnera sp. UFMG-CM-Y3283','species'),(1780082,71245,'Kazachstania sp. UFMG-CM-Y2951','species'),(1780083,4919,'Pichia sp. UFMG-CM-Y3335','species'),(1780084,933993,'Spencermartinsiella sp. UFMG-CM-Y3197','species'),(1780085,642,'Aeromonas sp. C36/15','species'),(1780086,27320,'Metschnikowia sp.','species'),(1780087,38326,'Botryocladia sp. WES-2016','species'),(1780088,397495,'Gloiocladia saccata','species'),(1780089,81591,'Chrysymenia pseudoventricosa','species'),(1780090,81591,'Chrysymenia sp. WES-2016','species'),(1780103,44249,'Paenibacillus sp. DMB5','species'),(1780104,1190,'Fischerella sp. CY16','species'),(1780105,1190,'Fischerella sp. CY2','species'),(1780106,1190,'Fischerella sp. CY8','species'),(1780107,1190,'Fischerella sp. CY9','species'),(1780108,63132,'Geitlerinema sp. CY11','species'),(1780109,63132,'Geitlerinema sp. CY13','species'),(1780110,63132,'Geitlerinema sp. CY20','species'),(1780111,63132,'Geitlerinema sp. CY31','species'),(1780112,63132,'Geitlerinema sp. CY32','species'),(1780113,1290116,'Micropontica caucasica','species'),(1780114,1290116,'Micropontica circassica','species'),(1780115,1290116,'Micropontica closta','species'),(1780116,1290116,'Micropontica interjecta','species'),(1780117,1290117,'Mucronaria acuminata','species'),(1780118,1290075,'Quadriplicata aggesta','species'),(1780119,1290075,'Quadriplicata dipolauchen','species'),(1780120,1290075,'Quadriplicata pumiliformis','species'),(1780121,1290075,'Quadriplicata quadriplicata','species'),(1780122,186803,'Mobilisporobacter','genus'),(1780126,5021,'Leptosphaeria sp. MD-2015','species'),(1780127,1883,'Streptomyces sp. SDSLU14','species'),(1780128,668547,'Austrostigmidium','genus'),(1780129,338458,'Monarcha castaneiventris obscurior','subspecies'),(1780130,5873,'Theileria cf. velifera JV-2016','species'),(1780131,1670423,'Oresbius sp. BOLD:AAH1683','species'),(1780132,29278,'Cloning vector pMGK','species'),(1780133,41965,'Arachniodes macrostegia','species'),(1780134,41965,'Arachniodes ochropteroides','species'),(1780135,385359,'Cyclodium calophyllum','species'),(1780136,385359,'Cyclodium guianense','species'),(1780137,385359,'Cyclodium inerme','species'),(1780138,1481340,'Cyclodium meniscioides var. meniscioides','varietas'),(1780139,385520,'Olfersia alata','species'),(1780140,385520,'Olfersia corcovadensis','species'),(1780141,341478,'Polybotrya aequatoriana','species'),(1780142,341478,'Polybotrya altescandens','species'),(1780143,341478,'Polybotrya appressa','species'),(1780144,341478,'Polybotrya aucuparia','species'),(1780145,341478,'Polybotrya cylindrica','species'),(1780146,341478,'Polybotrya espiritosantensis','species'),(1780147,341478,'Polybotrya gomezii','species'),(1780148,341478,'Polybotrya goyazensis','species'),(1780149,341478,'Polybotrya hickeyi','species'),(1780150,341478,'Polybotrya insularis','species'),(1780151,341478,'Polybotrya lechleriana','species'),(1780152,341478,'Polybotrya lourteigiana','species'),(1780153,341478,'Polybotrya matosii','species'),(1780154,341478,'Polybotrya pittieri','species'),(1780155,341478,'Polybotrya semipinnata','species'),(1780156,341478,'Polybotrya sorbifolia','species'),(1780157,341478,'Polybotrya speciosa','species'),(1780158,341478,'Polybotrya stolzei','species'),(1780159,341478,'Polybotrya suberecta','species'),(1780160,341478,'Polybotrya tomentosa','species'),(1780161,1851545,'Apopellia megaspora','species'),(1780175,13353,'Auxis thazard thazard','subspecies'),(1780177,40493,'Lutjanus boutton','species'),(1780179,721882,'Ophichthidae sp. 1 HYL-2016','species'),(1780180,721882,'Ophichthidae sp. 2 HYL-2016','species'),(1780181,721882,'Ophichthidae sp. 3 HYL-2016','species'),(1780182,721882,'Ophichthidae sp. 4 HYL-2016','species'),(1780183,40510,'Pristipomoides sp. 1 HYL-2016','species'),(1780184,195629,'unclassified Samaridae','no rank'),(1780185,1780184,'Samaridae sp. 1 HYL-2016','species'),(1780186,27770,'unclassified Trichiuridae','no rank'),(1780187,1780186,'Trichiuridae sp. 1 HYL-2016','species'),(1780188,75,'Caulobacter sp. SNF09','species'),(1780189,559738,'Flavodon sp. GNBP1','species'),(1780190,543,'Izhakiella','genus'),(1780194,797011,'Spulerina castaneae','species'),(1780195,797011,'Spulerina virgulata','species'),(1780196,545085,'Copilia mediterranea','species'),(1780197,1727668,'Tettigonia dolichoptera dolichoptera','subspecies'),(1780198,62793,'Tettigonia tsushimensis','species'),(1780199,41692,'Branchiurinae','subfamily'),(1780200,41692,'Naidinae','subfamily'),(1780201,41692,'Phallodrilinae','subfamily'),(1780202,41692,'Rhyacodrilinae','subfamily'),(1780203,41692,'Tubificinae','subfamily'),(1780204,41692,'Limnodriloidinae','subfamily'),(1780207,85625,'Portuguese blackberry phytoplasma','species'),(1780233,1780203,'Baltidrilus','genus'),(1780241,170204,'Monacoa','genus'),(1780242,1780241,'Monacoa sp. JYP-2016b','species'),(1780243,1780241,'Monacoa sp. JYP-2016a','species'),(1780244,41692,'Rhyacodriloidinae','subfamily'),(1780245,1780203,'unclassified Tubificinae','no rank'),(1780246,45059,'Frankliniella fortissima','species'),(1780247,1271710,'Nyctelia','genus'),(1780248,1780247,'Nyctelia confusa','species'),(1780249,216367,'Mexistrophia','genus'),(1780250,1780249,'Mexistrophia reticulata','species'),(1780251,29171,'Dictyocaulus sp. S-HU','species'),(1780252,97258,'Electra sp. LDM-2016','species'),(1780253,65076,'Gyraulus sp. PVVO-2016','species'),(1780254,55689,'Radix cf. auricularia PVVO-2016','species'),(1780255,13645,'Prosimulium latimucro','species'),(1780256,13645,'Prosimulium tomosvaryi','species'),(1780257,47364,'Simulium latipes','species'),(1780258,421454,'Simulium angustitarse','species'),(1780259,421454,'Simulium armoricanum','species'),(1780260,421454,'Simulium cryophilum','species'),(1780261,421454,'Simulium dunfellense','species'),(1780262,421454,'Simulium naturale','species'),(1780263,421454,'Simulium urbanum','species'),(1780264,421478,'Simulium argyreatum','species'),(1780265,27772,'Coregonus sp. BNA-2015','species'),(1780266,421454,'Simulium cryophilum group sp. ScrygpIng-01','species'),(1780267,421454,'Simulium cryophilum group sp. ScrygpIng-02','species'),(1780268,421454,'Simulium cryophilum group sp. ScrygpIng-03','species'),(1780269,444880,'Coptopteryx brevipennis','species'),(1780270,267082,'unclassified Photininae','no rank'),(1780271,96617,'Parabaikalia dubiosa','species'),(1780276,13450,'Corylus avellana x Corylus heterophylla','species'),(1780277,90723,'Aphelenchoides sp. 1 DSDJ-2016','species'),(1780278,90723,'Aphelenchoides sp. 2 DSDJ-2016','species'),(1780279,90723,'Aphelenchoides sp. 3 DSDJ-2016','species'),(1780280,121070,'Caryodaphnopsis burgeri','species'),(1780281,121070,'Caryodaphnopsis fosteri','species'),(1780282,121070,'Caryodaphnopsis henryi','species'),(1780283,121070,'Caryodaphnopsis inaequalis','species'),(1780284,22027,'Cryptocarya depauperata','species'),(1780285,128686,'Phoebe glaucifolia','species'),(1780286,46992,'Trautvetteria applanata','species'),(1780287,46992,'Trautvetteria sp. AJF-2016','species'),(1780288,121070,'Caryodaphnopsis sp. Madrinan COM33','species'),(1780289,121070,'Caryodaphnopsis sp. Madrinan COM13','species'),(1780292,95044,'Therevidae sp. Pyrromannia \'BushBlitz\'','species'),(1780293,95044,'Therevidae sp. Pyrromannia \'Theodore\'','species'),(1780294,95044,'Therevidae sp. Pyrromannia \'actensis\'','species'),(1780295,95044,'Therevidae sp. Taenogenerella \'schlingeri\'','species'),(1780296,95044,'Therevidae sp. Taenogenerella 1','species'),(1780297,95044,'Therevidae gen. S sp. 1 SLW-2015','species'),(1780298,95044,'Therevidae gen. NC sp. 6 SLW-2015','species'),(1780299,31979,'Anaerosolibacter','genus'),(1780302,83214,'environmental samples','no rank'),(1780303,1780302,'uncultured Calostoma','species'),(1780304,243892,'uncultured Destuntzia','species'),(1780305,5340,'Agaricus guachari','species'),(1780306,53335,'Pantoea sp. LMG 1353','species'),(1780307,85635,'Grapevine phytoplasma \'Krishna\'','species'),(1780308,85626,'\'Cannabis sativa\' little leaf phytoplasma','species'),(1780309,85626,'\'Hishimonus phycitis\' little leaf phytoplasma','species'),(1780310,203686,'Theileria sp. JV-2016','species'),(1780311,166085,'Hierophis viridiflavus carbonarius','subspecies'),(1780312,515176,'Sapovirus GI.3/B6/Galicia/2010','no rank'),(1780313,515176,'Sapovirus GI.2/B7/Galicia/2010','no rank'),(1780314,515176,'Sapovirus GI.1/B10/Galicia/2011','no rank'),(1780315,515176,'Sapovirus GI.3/B14/Galicia/2011','no rank'),(1780316,515176,'Sapovirus GI.1/B17/Galicia/2011','no rank'),(1780317,515180,'Sapovirus GV.1/B22/Galicia/2011','no rank'),(1780318,515176,'Sapovirus GI.1/B41/Galicia/2011','no rank'),(1780319,515176,'Sapovirus GI.2/B55/Galicia/2011','no rank'),(1780320,515176,'Sapovirus GI.1/B60/Galicia/2011','no rank'),(1780321,515176,'Sapovirus GI.1/B61/Galicia/2011','no rank'),(1780322,515176,'Sapovirus GI.3/B62/Galicia/2011','no rank'),(1780323,515176,'Sapovirus GI.1/B63/Galicia/2011','no rank'),(1780324,515176,'Sapovirus GI.1/B64/Galicia/2012','no rank'),(1780325,515177,'Sapovirus GII.4/B65/Galicia/2012','no rank'),(1780326,515176,'Sapovirus GI.1/B66/Galicia/2012','no rank'),(1780327,515176,'Sapovirus GI.3/B69/Galicia/2012','no rank'),(1780328,515176,'Sapovirus GI.1/B70/Galicia/2012','no rank'),(1780329,5314,'Ganoderma sp. UH-A','species'),(1780330,5314,'Ganoderma sp. UH-B','species'),(1780331,5314,'Ganoderma sp. UH-C','species'),(1780332,5314,'Ganoderma sp. UH-D','species'),(1780333,5314,'Ganoderma sp. UH-E','species'),(1780334,5314,'Ganoderma sp. UH-F','species'),(1780335,5314,'Ganoderma sp. UH-G','species'),(1780336,5314,'Ganoderma sp. UH-H','species'),(1780337,5314,'Ganoderma sp. UH-I','species'),(1780338,5314,'Ganoderma sp. UH-K','species'),(1780339,5314,'Ganoderma sp. UH-L','species'),(1780340,1386,'Bacillus sp. 40 pH8','species'),(1780341,1197316,'Asymphylotrema hamajimai','species'),(1780342,280692,'Cercaria monostyloides','species'),(1780343,427928,'Filarioidea sp. DBB-2016-I','species'),(1780344,427928,'Filarioidea sp. DBB-2016-II','species'),(1780345,427928,'Filarioidea sp. DBB-2016-III','species'),(1780346,427928,'Filarioidea sp. Dan_Ex-75','species'),(1780347,11161,'Mumps virus genotype M','no rank'),(1780348,8589,'Coluber sp. JAC_29377','species'),(1780349,8589,'Coluber sp. MEX_23720','species'),(1780350,8589,'Coluber sp. MVZ_182251','species'),(1780351,8589,'Coluber sp. UTA_23619','species'),(1780352,867790,'Ectocarpus sp. 1c','species'),(1780353,407217,'Aquitalea sp. Br23','species'),(1780354,32008,'Burkholderia sp. Br19','species'),(1780355,32008,'Burkholderia sp. Br3','species'),(1780356,32008,'Burkholderia sp. Br6','species'),(1780357,535,'Chromobacterium sp. Br4','species'),(1780358,106589,'Cupriavidus sp. Br2','species'),(1780359,963,'Herbaspirillum sp. Br24','species'),(1780360,48736,'Ralstonia sp. Br27','species'),(1780362,194,'Campylobacter geochelonis','species'),(1780364,95119,'Oedura sp. ABTC 112658','species'),(1780365,95119,'Oedura sp. CCM 5973','species'),(1780366,95119,'Oedura sp. CCM 5974','species'),(1780367,95119,'Oedura sp. CCM 5975','species'),(1780368,95119,'Oedura sp. CCM 5976','species'),(1780369,95119,'Oedura sp. CCM 5977','species'),(1780370,95119,'Oedura sp. CCM 5978','species'),(1780371,95119,'Oedura sp. CCM 5979','species'),(1780372,95119,'Oedura sp. CCM 6227','species'),(1780373,95119,'Oedura sp. CCM 6228','species'),(1780374,95119,'Oedura sp. CCM 6229','species'),(1780375,95119,'Oedura PMO-2016a','species'),(1780376,239759,'Alistipes sp. CHKCI003','species'),(1780377,84113,'Coriobacteriaceae bacterium CHKCI002','species'),(1780378,39779,'Clostridiales bacterium CHKCI001','species'),(1780379,39779,'Clostridiales bacterium CHKCI006','species'),(1780380,207769,'Eubacteriaceae bacterium CHKCI004','species'),(1780381,207769,'Eubacteriaceae bacterium CHKCI005','species'),(1780382,58269,'Culicoides dumdumi','species'),(1780383,58269,'Culicoides flavipunctatus','species'),(1780384,58269,'Culicoides fragmentum','species'),(1780385,58269,'Culicoides fulvus','species'),(1780386,58269,'Culicoides obscurus','species'),(1780387,144564,'Culicoides sp. BOLD:AAV1658','species'),(1780388,151029,'Trichostrongylidae sp. AS14.L.3','species'),(1780389,1499365,'Parapolycope sp. IK-2016-1','species'),(1780390,1499365,'Parapolycope sp. IK-2016-2','species'),(1780391,101853,'Pezicula sp. ZLVG 468','species'),(1780392,101853,'Pezicula sp. ZLVG 471','species'),(1780393,101853,'Pezicula sp. ZLVG 472','species'),(1780394,549017,'Meotiorhynchus querendus','species'),(1780395,549016,'Amystax fasciatus','species'),(1780396,242752,'Oxypora convoluta','species'),(1780397,1462614,'Coreanomecon','genus'),(1780398,1780397,'Coreanomecon hylomeconoides','species'),(1780399,249344,'Picochlorum sp. Azisu1','species'),(1780400,249344,'Picochlorum sp. Azisu2','species'),(1780401,91662,'Alnicola sp. OTU-3','species'),(1780402,56494,'Tomentella sp. OTU-4','species'),(1780403,56494,'Tomentella sp. OTU-11','species'),(1780404,56499,'Thelephoraceae sp. OTU-12','species'),(1780405,34451,'Cortinarius sp. OTU-18','species'),(1780406,158297,'Agaricales sp. OTU-51','species'),(1780407,71953,'Inocybe sp. OTU-55','species'),(1780408,54695,'Helotiales sp. OTU-58','species'),(1780409,56494,'Tomentella sp. OTU-71','species'),(1780410,78141,'Oidiodendron sp. OTU-91','species'),(1780411,71953,'Inocybe sp. OTU-93','species'),(1780412,54695,'Helotiales sp. OTU-103','species'),(1780413,462985,'Mucoromycotina sp. OTU-155','species'),(1780414,131316,'Passalora sp. OTU-202','species'),(1780415,54695,'Helotiales sp. OTU-211','species'),(1780416,34451,'Cortinarius sp. OTU-221','species'),(1780417,54695,'Helotiales sp. OTU-330','species'),(1780418,210567,'Cadophora sp. OTU-366','species'),(1780419,54695,'Helotiales sp. OTU-424','species'),(1780420,313358,'Meliniomyces sp. OTU-457','species'),(1780421,313358,'Meliniomyces sp. OTU-501','species'),(1780422,1231880,'Trechisporales sp. OTU-528','species'),(1780423,125369,'Paraphaeosphaeria sp. OTU-539','species'),(1780424,54695,'Helotiales sp. OTU-550','species'),(1780425,316340,'Chaetothyriales sp. OTU-582','species'),(1780426,54695,'Helotiales sp. OTU-603','species'),(1780427,4855,'Mortierella sp. OTU-620','species'),(1780428,127936,'Xylariales sp. OTU-654','species'),(1780430,4855,'Mortierella sp. OTU-739','species'),(1780431,1541044,'Venturiales sp. OTU-759','species'),(1780432,54695,'Helotiales sp. OTU-767','species'),(1780433,4855,'Mortierella sp. OTU-893','species'),(1780434,246184,'Leucosporidiales sp. OTU-952','species'),(1780435,54695,'Helotiales sp. OTU-1069','species'),(1780436,92862,'Pleosporales sp. OTU-1296','species'),(1780437,92862,'Pleosporales sp. OTU-1344','species'),(1780438,54695,'Helotiales sp. OTU-1348','species'),(1780439,316513,'Sebacinales sp. OTU-1358','species'),(1780440,54695,'Helotiales sp. OTU-1444','species'),(1780441,4855,'Mortierella sp. OTU-1495','species'),(1780442,95331,'Pseudeurotium sp. OTU-1618','species'),(1780443,54695,'Helotiales sp. OTU-1673','species'),(1780444,71953,'Inocybe sp. OTU-1843','species'),(1780445,54695,'Helotiales sp. OTU-2279','species'),(1780446,409946,'Mortierellales sp. OTU-2307','species'),(1780447,409946,'Mortierellales sp. OTU-2693','species'),(1780448,54695,'Helotiales sp. OTU-2983','species'),(1780449,159638,'Leotiomycetes sp. OTU-3006','species'),(1780450,4855,'Mortierella sp. OTU-3970','species'),(1780451,91662,'Alnicola sp. OTU-4850','species'),(1780452,393793,'Bionectriaceae sp. OTU-8167','species'),(1780453,5475,'Candida sp. OTU-606','species'),(1780454,1031332,'unclassified Cryptomycota','no rank'),(1780455,1780454,'Cryptomycota sp. OTU-909','species'),(1780456,1780454,'Cryptomycota sp. OTU-1289','species'),(1780457,89443,'fungal sp. OTU-686','species'),(1780458,7415,'Campoletis sp. CDS-2016','species'),(1780459,174606,'Meteoridea hutsoni','species'),(1780460,81325,'Tropobracon luteus','species'),(1780461,35152,'Dixoniella sp. MACC1','species'),(1780462,1827279,'Aliterella antarctica CENA408','no rank'),(1780463,29278,'Cloning vector pNG1','species'),(1780464,29278,'Cloning vector pNG2','species'),(1780465,29278,'Cloning vector pNG3','species'),(1780466,29278,'Cloning vector pNG4','species'),(1780467,94021,'Coelotes sanoi','species'),(1780468,94021,'Coelotes unicatus','species'),(1780469,1112559,'Tegecoelotes corasides','species'),(1780471,46213,'Dixella aestivalis','species'),(1780472,29278,'Clostridium acetobutylicum gene inactivation vector pHKO1','species'),(1780473,29278,'Escherichia coli-Clostridium shuttle vector pSHL-FLP','species'),(1780474,463599,'Pempheris connelli','species'),(1780475,463599,'Pempheris eatoni','species'),(1780476,463599,'Pempheris ibo','species'),(1780477,463599,'Pempheris russellii','species'),(1780478,463599,'Pempheris sp. 1 BV-2016','species'),(1780479,463599,'Pempheris sp. sa142164c1','species'),(1780480,463599,'Pempheris sp. sa142164c2','species'),(1780481,286,'Pseudomonas sp. 9HWC66FD015','species'),(1780482,111221,'Cephaloleia calathae','species'),(1780483,111221,'Cephaloleia interrupta','species'),(1780484,111221,'Cephaloleia kressi','species'),(1780485,111221,'Cephaloleia kuprewiczae','species'),(1780486,111221,'Cephaloleia separata','species'),(1780487,111271,'Prosopodonta dorsata','species'),(1780488,107219,'Parimatidium','genus'),(1780489,1780488,'Parimatidium costaricensis','species'),(1780490,107219,'Solenispa','genus'),(1780491,1780490,'Solenispa leptomorpha','species'),(1780492,37463,'Phoma sp. A','species'),(1780493,5506,'Fusarium sp. DF16','species'),(1780494,4855,'Mortierella sp. DF19','species'),(1780495,4855,'Mortierella sp. DF25','species'),(1780498,37463,'Phoma sp. DF4','species'),(1780499,5598,'Alternaria sp. DF9','species'),(1780500,37463,'Phoma sp. DF13','species'),(1780501,210567,'Cadophora sp. C31CZ3','species'),(1780502,5149,'Chaetomium sp. C33YPD1','species'),(1780503,71935,'Clitopilus sp. C28BNR2','species'),(1780504,4855,'Mortierella sp. C40YPD1','species'),(1780505,5149,'Chaetomium sp. C13','species'),(1780506,5506,'Fusarium sp. C41CZ2','species'),(1780507,35249,'Myotis gammaherpesvirus 8','species'),(1780509,291363,'Lecanicillium sp. VS6321','species'),(1780510,291363,'Lecanicillium sp. VS6320','species'),(1781046,312063,'Azohydromonas sp. UCM-F25','species'),(1781047,29278,'Paromomycin-resistant expression vector pPEARL','species'),(1781048,5502,'Curvularia sp. 1H0103','species'),(1781049,209473,'Dothideomycetes sp. 12E0202','species'),(1781050,209473,'Dothideomycetes sp. 12H0209','species'),(1781051,209473,'Dothideomycetes sp. 6H0104','species'),(1781052,422685,'Montagnulaceae sp. 11B0101','species'),(1781053,81049,'Perenniporia sp. 4E0103','species'),(1781054,34399,'Phomopsis sp. 12H0219','species'),(1781055,92862,'Pleosporales sp. 6H0105','species'),(1781056,37991,'Xylaria sp. 1H0202','species'),(1781058,48598,'Lithothamnion sp. 1 JLR-2016','species'),(1781059,48598,'Lithothamnion sp. 2 JLR-2016','species'),(1781060,48598,'Lithothamnion sp. 3 JLR-2016','species'),(1781066,75654,'Duganella sp. HH101','species'),(1781067,75654,'Duganella sp. HH105','species'),(1781068,48073,'Microbulbifer sp. WRN-8','species'),(1781069,109262,'Halothiobacillus sp. WRN-7','species'),(1781070,135575,'Idiomarina sp. WRN-38','species'),(1781071,150173,'Phialocephala sp. BH-F','species'),(1781072,221065,'Kordia ulvae','species'),(1781073,339349,'Sirosporium diffusum','species'),(1781074,1186,'Calothrix sp. HA4860-CV1','species'),(1781075,1186,'Calothrix sp. SEV5-4-C5','species'),(1781076,84619,'unclassified Ammodytidae','no rank'),(1781077,1781076,'Ammodytidae sp. ASIZP0078805','species'),(1781078,722543,'Apogonidae sp. ASIZP0078853','species'),(1781079,722543,'Apogonidae sp. ASIZP0078855','species'),(1781080,722543,'Apogonidae sp. ASIZP0078858','species'),(1781081,30757,'unclassified Bregmacerotidae','no rank'),(1781082,1781081,'Bregmacerotidae sp. ASIZP0078807','species'),(1781083,1781081,'Bregmacerotidae sp. ASIZP0078818','species'),(1781084,1781081,'Bregmacerotidae sp. ASIZP0078860','species'),(1781085,1781081,'Bregmacerotidae sp. ASIZP0078879','species'),(1781086,1781081,'Bregmacerotidae sp. ASIZP0078881','species'),(1781087,1781081,'Bregmacerotidae sp. ASIZP0078890','species'),(1781088,1781081,'Bregmacerotidae sp. ASIZP0078914','species'),(1781089,1781081,'Bregmacerotidae sp. ASIZP0078915','species'),(1781090,1781081,'Bregmacerotidae sp. ASIZP0078944','species'),(1781091,1781081,'Bregmacerotidae sp. ASIZP0078957','species'),(1781092,1781081,'Bregmacerotidae sp. ASIZP0078958','species'),(1781093,1647123,'Callionymidae sp. ASIZP0078847','species'),(1781094,909098,'Carangidae sp. ASIZP0078796','species'),(1781095,909098,'Carangidae sp. ASIZP0078797','species'),(1781096,181390,'unclassified Carapidae','no rank'),(1781097,1781096,'Carapidae sp. ASIZP0078953','species'),(1781098,1158450,'Characidae sp. ASIZP0078857','species'),(1781099,68508,'Chauliodus sp. ASIZP0078638','species'),(1781100,293908,'Cheilopogon sp. ASIZP0078768','species'),(1781101,48440,'Cyclothone sp. ASIZP0078798','species'),(1781102,30947,'unclassified Cynoglossidae','no rank'),(1781103,1781102,'Cynoglossidae sp. ASIZP0078840','species'),(1781104,94307,'Dendrochirus sp. ASIZP0078841','species'),(1781105,195606,'Engyprosopon sp. ASIZP0078942','species'),(1781106,184145,'Gobiidae sp. ASIZP0078839','species'),(1781107,184145,'Gobiidae sp. ASIZP0078849','species'),(1781108,184145,'Gobiidae sp. ASIZP0078859','species'),(1781109,184145,'Gobiidae sp. ASIZP0078883','species'),(1781110,184145,'Gobiidae sp. ASIZP0078884','species'),(1781111,184145,'Gobiidae sp. ASIZP0078892','species'),(1781112,48439,'unclassified Gonostomatidae','no rank'),(1781113,1781112,'Gonostomatidae sp. ASIZP0078919','species'),(1781114,195613,'Heteromycteris sp. ASIZP0078504','species'),(1781115,71159,'Lampanyctus sp. ASIZP0078800','species'),(1781116,626226,'Minous sp. ASIZP0078744','species'),(1781117,184218,'Myctophidae sp. ASIZP0078891','species'),(1781118,184218,'Myctophidae sp. ASIZP0078946','species'),(1781119,184218,'Myctophidae sp. ASIZP0078949','species'),(1781120,184218,'Myctophidae sp. ASIZP0078960','species'),(1781121,184218,'Myctophidae sp. ASIZP0078965','species'),(1781122,1189044,'Percophidae sp. ASIZP0078925','species'),(1781123,210573,'unclassified Phosichthyidae','no rank'),(1781124,1781123,'Phosichthyidae sp. ASIZP0078812','species'),(1781125,1781123,'Phosichthyidae sp. ASIZP0078951','species'),(1781126,30987,'unclassified Platycephalidae','no rank'),(1781127,1781126,'Platycephalidae sp. ASIZP0078929','species'),(1781128,454058,'Repomucenus sp. ASIZP0078824','species'),(1781129,546506,'Sciaenidae sp. ASIZP0078826','species'),(1781130,546506,'Sciaenidae sp. ASIZP0078827','species'),(1781131,173340,'Scomberoides sp. ASIZP0078936','species'),(1781132,172122,'Scopelarchus sp. ASIZP0078804','species'),(1781133,172122,'Scopelarchus sp. ASIZP0078917','species'),(1781134,1182108,'Serranidae sp. ASIZP0078913','species'),(1781135,411568,'Setipinna sp. ASIZP0078535','species'),(1781136,274706,'unclassified Synanceiidae','no rank'),(1781137,1781136,'Synanceiidae sp. ASIZP0078829','species'),(1781138,1781136,'Synanceiidae sp. ASIZP0078948','species'),(1781139,1585636,'unclassified Bembropinae','no rank'),(1781140,1844959,'Macrochaete psychrophila ANT SPH 13/96','no rank'),(1781141,1844959,'Macrochaete psychrophila CCALA 32','no rank'),(1781142,1844959,'Macrochaete psychrophila CCALA 1092','no rank'),(1781143,1844959,'Macrochaete psychrophila NU16B/09','no rank'),(1781144,1844959,'Macrochaete psychrophila TS40B/09','no rank'),(1781145,1844960,'Macrochaete santannae CCALA 1093','no rank'),(1781146,293908,'Cheilopogon sp. ASIZP0078769','species'),(1781149,364281,'Koreoleptoxis amurensis','species'),(1781150,481879,'Semisulcospira habei yamaguchi','subspecies'),(1781151,145881,'Semisulcospira sp. FK-2016','species'),(1781152,48479,'uncultured bacterium pAG2','species'),(1781153,48479,'uncultured bacterium pAM1','species'),(1781154,48479,'uncultured bacterium pAP3','species'),(1781155,48479,'uncultured bacterium pAW1','species'),(1781156,48479,'uncultured bacterium pAX1','species'),(1781157,48479,'uncultured bacterium pAY4-1','species'),(1781158,48479,'uncultured bacterium pAY4-2','species'),(1781159,48479,'uncultured bacterium pAZ2','species'),(1781160,48479,'uncultured bacterium pBC1','species'),(1781161,48479,'uncultured bacterium pBE3-1','species'),(1781162,48479,'uncultured bacterium pBF1','species'),(1781163,48479,'uncultured bacterium pL','species'),(1781164,332102,'Fluviicola sp. YS 1.2.4','species'),(1781165,68,'Lysobacter sp. YS 3.6','species'),(1781166,354354,'Niastella sp. YS 3.2.1','species'),(1781167,174951,'Ramlibacter sp. YS 3.2.7','species'),(1781168,55080,'Brevibacillus sp. THG-S 1.4.6','species'),(1781169,400634,'Lysinibacillus sp. THG-S 3.4.3','species'),(1781170,44249,'Paenibacillus sp. THG-YS 1.2.2','species'),(1781171,44249,'Paenibacillus sp. THG-YS 1.2.7','species'),(1781172,44249,'Paenibacillus sp. THG-YS 2.4','species'),(1781173,34746,'Pseudoclimaciella','genus'),(1781174,1781173,'Pseudoclimaciella sp. 1 LPS-2016','species'),(1781175,1781173,'Pseudoclimaciella sp. 2 LPS-2016','species'),(1781176,1781173,'Pseudoclimaciella sp. 4 LPS-2016','species'),(1781177,1781173,'Pseudoclimaciella tropica','species'),(1781178,391335,'Sinuolinea sp. MVR-2016','species'),(1781179,160205,'Anaticola asymmetricus','species'),(1781180,160205,'Anaticola australis','species'),(1781181,160205,'Anaticola branderi','species'),(1781182,160205,'Anaticola constrictus','species'),(1781183,160205,'Anaticola marginella','species'),(1781184,160205,'Anaticola mergiserrati','species'),(1781185,160205,'Anaticola tamarae','species'),(1781187,92727,'Epipedobates darwinwallacei','species'),(1781189,108315,'Anthocephalum hobergi','species'),(1781190,60528,'Prosthenorchis','genus'),(1781191,1781190,'Prosthenorchis elegans','species'),(1781193,1678913,'Cyclidia fractifasciata fractifasciata','subspecies'),(1781194,1678913,'Cyclidia fractifasciata indistincta','subspecies'),(1781195,475334,'Cyclidia orciferaria','species'),(1781196,475334,'Cyclidia rectificata','species'),(1781197,1781196,'Cyclidia rectificata rectificata','subspecies'),(1781198,1535330,'Myrmecaelurus atrifrons','species'),(1781199,244696,'Hoferellus sp. ex C. carpio K41','species'),(1781200,244696,'Hoferellus sp. ex C. carpio K413','species'),(1781201,244696,'Hoferellus sp. ex C. carpio K415','species'),(1781202,244696,'Hoferellus sp. ex C. carpio K107','species'),(1781203,244696,'Hoferellus sp. ex C. carpio K107GFOR','species'),(1781204,244696,'Hoferellus sp. ex C. carpio K411','species'),(1781205,244696,'Hoferellus sp. ex C. carpio K416','species'),(1781206,244696,'Hoferellus anurae','species'),(1781207,244696,'Hoferellus cyprini','species'),(1781208,244696,'Hoferellus gnathonemi','species'),(1781209,91518,'Microstegium vimineum f. willdenowianum','forma'),(1781210,79825,'Arundinella hirta var. hirta','varietas'),(1781211,1778653,'Sulfuriferula thiophila','species'),(1781212,33882,'Microbacterium sp. ANSKSlab01','species'),(1781214,3749,'Malus prunifolia x Malus pumila','species'),(1781215,29662,'Pseudosasa japonica f. akebonosuzi','forma'),(1781216,1763,'Mycobacterium sp. 1026-2','species'),(1781217,1763,'Mycobacterium sp. 14045','species'),(1781218,1763,'Mycobacterium sp. 1838-5','species'),(1781219,1763,'Mycobacterium sp. 236','species'),(1781220,1763,'Mycobacterium sp. 2462','species'),(1781221,1763,'Mycobacterium sp. 2591','species'),(1781222,1763,'Mycobacterium sp. 27486-1','species'),(1781223,1763,'Mycobacterium sp. 27486-12','species'),(1781224,1763,'Mycobacterium sp. 29630-14','species'),(1781225,1763,'Mycobacterium sp. 31509-3','species'),(1781226,1763,'Mycobacterium sp. 34028-3','species'),(1781227,1763,'Mycobacterium sp. 3582','species'),(1781228,1763,'Mycobacterium sp. 38640-9','species'),(1781229,1763,'Mycobacterium sp. 7300-1','species'),(1781230,1763,'Mycobacterium sp. 8115-1','species'),(1781231,181650,'Metacylis tropica','species'),(1781232,222,'Achromobacter sp. ACH01','species'),(1781233,13687,'Sphingomonas sp. SPH01','species'),(1781234,544,'Citrobacter sp. DKDC2','species'),(1781235,92862,'Pleosporales sp. C29RB4','species'),(1781236,409946,'Mortierellales sp. C34CZ2','species'),(1781237,125369,'Paraphaeosphaeria sp. TR-022','species'),(1781238,80622,'Chalciporus radiatus','species'),(1781239,59732,'Chryseobacterium sp. C13','species'),(1781240,1013,'Weeksella sp. W1','species'),(1781241,675074,'Delisea pulchra RNA virus','species'),(1781242,1700837,'Candidatus Bathyarchaeota archaeon TCS64','species'),(1781243,62680,'Marinimicrobia bacterium TCS52','species'),(1781244,62680,'Marinimicrobia bacterium TCS53','species'),(1781245,62680,'Marinimicrobia bacterium TCS54','species'),(1781246,62680,'Marinimicrobia bacterium TCS55','species'),(1781247,62680,'Marinimicrobia bacterium TCS56','species'),(1781248,62680,'Marinimicrobia bacterium TCS57','species'),(1781249,62680,'Marinimicrobia bacterium TCS58','species'),(1781250,62680,'Marinimicrobia bacterium TCS59','species'),(1781251,1047068,'Cloacimonetes bacterium TCS60','species'),(1781252,1047068,'Cloacimonetes bacterium TCS61','species'),(1781253,1047068,'Cloacimonetes bacterium TCS62','species'),(1781254,1047068,'Cloacimonetes bacterium TCS63','species'),(1781255,1185872,'Desertifilum sp. IPPAS B-1220','species'),(1781256,446904,'Shijimiaeoides divina asonis','subspecies'),(1781257,59732,'Chryseobacterium sp. C15(2016)','species'),(1781258,286,'Pseudomonas sp. Ps656','species'),(1781259,216953,'Aporocotylidae sp. I OM-2016','species'),(1781260,216953,'Aporocotylidae sp. II OM-2016','species'),(1781261,288905,'Unclassified Candonidae','no rank'),(1781262,1781261,'Candonidae sp. SH-2016','species'),(1781263,70083,'Awaous sp. VK-2016','species'),(1781264,85620,'Russian potato phytoplasma','species'),(1781303,1386,'Bacillus sp. NCIM 2019','species'),(1781307,1386,'Bacillus sp. NCIM 2541','species'),(1781308,1386,'Bacillus sp. NCIM 5038','species'),(1781309,1386,'Bacillus sp. NCIM 5039','species'),(1781310,1386,'Bacillus sp. NCIM 5041','species'),(1781311,1386,'Bacillus sp. NCIM 5043','species'),(1781312,1386,'Bacillus sp. NCIM 5220','species'),(1781313,1386,'Bacillus sp. NCIM 5250','species'),(1781314,1386,'Bacillus sp. NCIM 5375','species'),(1781316,1578,'Lactobacillus sp. NCIM 2658','species'),(1781318,379,'Rhizobium sp. NCIM 2002','species'),(1781319,160205,'Anaticola sp. Ansp.Bilob.9.29.2014.10','species'),(1781320,160205,'Anaticola sp. Ansp.Caleu.10.22.2014.4','species'),(1781321,160205,'Anaticola sp. Ansp.Chjub.1.9.2001.10','species'),(1781322,160205,'Anaticola sp. Ansp.Chjub.10.22.2014.1','species'),(1781323,160205,'Anaticola sp. Ansp.Chmel.1.29.2014.7','species'),(1781324,160205,'Anaticola sp. Ansp.Mearm.6.9.2001.3','species'),(1781325,160205,'Anaticola sp. Ansp.Oxaus.9.29.2014.8','species'),(1781326,160205,'Anaticola sp. Ansp.Tacan.11.25.2013.7','species'),(1781327,1527522,'Soil-borne barley mosaic virus','species'),(1781329,35324,'Tilapia virus AD-2016','species'),(1781330,48479,'uncultured bacterium GWB1_scaffold_10668','species'),(1781331,48479,'uncultured bacterium GWB1_scaffold_1090','species'),(1781332,48479,'uncultured bacterium GWB1_scaffold_1943','species'),(1781333,48479,'uncultured bacterium GWB1_scaffold_2574','species'),(1781334,48479,'uncultured bacterium GWB1_scaffold_3172','species'),(1781335,48479,'uncultured bacterium GWB1_scaffold_7903','species'),(1781336,48479,'uncultured bacterium gwa1_scaffold_1795','species'),(1781337,48479,'uncultured bacterium gwa2_scaffold_10015','species'),(1781338,48479,'uncultured bacterium gwa2_scaffold_10153','species'),(1781339,48479,'uncultured bacterium gwa2_scaffold_10168','species'),(1781340,48479,'uncultured bacterium gwa2_scaffold_1063','species'),(1781341,48479,'uncultured bacterium gwa2_scaffold_12012','species'),(1781342,48479,'uncultured bacterium gwa2_scaffold_1245','species'),(1781343,48479,'uncultured bacterium gwa2_scaffold_1270','species'),(1781344,48479,'uncultured bacterium gwa2_scaffold_12801','species'),(1781345,48479,'uncultured bacterium gwa2_scaffold_1292','species'),(1781346,48479,'uncultured bacterium gwa2_scaffold_14','species'),(1781347,48479,'uncultured bacterium gwa2_scaffold_142','species'),(1781348,48479,'uncultured bacterium gwa2_scaffold_15756','species'),(1781349,48479,'uncultured bacterium gwa2_scaffold_16309','species'),(1781350,48479,'uncultured bacterium gwa2_scaffold_16583','species'),(1781351,48479,'uncultured bacterium gwa2_scaffold_1769','species'),(1781352,48479,'uncultured bacterium gwa2_scaffold_203','species'),(1781353,48479,'uncultured bacterium gwa2_scaffold_2154','species'),(1781354,48479,'uncultured bacterium gwa2_scaffold_2226','species'),(1781355,48479,'uncultured bacterium gwa2_scaffold_22755','species'),(1781356,48479,'uncultured bacterium gwa2_scaffold_2324','species'),(1781357,48479,'uncultured bacterium gwa2_scaffold_23377','species'),(1781358,48479,'uncultured bacterium gwa2_scaffold_2344','species'),(1781359,48479,'uncultured bacterium gwa2_scaffold_2445','species'),(1781360,48479,'uncultured bacterium gwa2_scaffold_24707','species'),(1781361,48479,'uncultured bacterium gwa2_scaffold_25964','species'),(1781362,48479,'uncultured bacterium gwa2_scaffold_26905','species'),(1781363,48479,'uncultured bacterium gwa2_scaffold_27241','species'),(1781364,48479,'uncultured bacterium gwa2_scaffold_28455','species'),(1781365,48479,'uncultured bacterium gwa2_scaffold_2857','species'),(1781366,48479,'uncultured bacterium gwa2_scaffold_2902','species'),(1781367,48479,'uncultured bacterium gwa2_scaffold_2913','species'),(1781368,48479,'uncultured bacterium gwa2_scaffold_30047','species'),(1781369,48479,'uncultured bacterium gwa2_scaffold_32406','species'),(1781370,48479,'uncultured bacterium gwa2_scaffold_32891','species'),(1781371,48479,'uncultured bacterium gwa2_scaffold_3315','species'),(1781372,48479,'uncultured bacterium gwa2_scaffold_33206','species'),(1781373,48479,'uncultured bacterium gwa2_scaffold_34293','species'),(1781374,48479,'uncultured bacterium gwa2_scaffold_367','species'),(1781375,48479,'uncultured bacterium gwa2_scaffold_37252','species'),(1781376,48479,'uncultured bacterium gwa2_scaffold_39869','species'),(1781377,48479,'uncultured bacterium gwa2_scaffold_40798','species'),(1781378,48479,'uncultured bacterium gwa2_scaffold_4176','species'),(1781379,48479,'uncultured bacterium gwa2_scaffold_4330','species'),(1781380,48479,'uncultured bacterium gwa2_scaffold_5046','species'),(1781381,48479,'uncultured bacterium gwa2_scaffold_51276','species'),(1781382,48479,'uncultured bacterium gwa2_scaffold_5130','species'),(1781383,48479,'uncultured bacterium gwa2_scaffold_517','species'),(1781384,48479,'uncultured bacterium gwa2_scaffold_536','species'),(1781385,48479,'uncultured bacterium gwa2_scaffold_5479','species'),(1781386,48479,'uncultured bacterium gwa2_scaffold_55717','species'),(1781387,48479,'uncultured bacterium gwa2_scaffold_5628','species'),(1781388,48479,'uncultured bacterium gwa2_scaffold_566','species'),(1781389,48479,'uncultured bacterium gwa2_scaffold_5887','species'),(1781390,48479,'uncultured bacterium gwa2_scaffold_6184','species'),(1781391,48479,'uncultured bacterium gwa2_scaffold_62267','species'),(1781392,48479,'uncultured bacterium gwa2_scaffold_6427','species'),(1781393,48479,'uncultured bacterium gwa2_scaffold_654','species'),(1781394,48479,'uncultured bacterium gwa2_scaffold_66517','species'),(1781395,48479,'uncultured bacterium gwa2_scaffold_693','species'),(1781396,48479,'uncultured bacterium gwa2_scaffold_7331','species'),(1781397,48479,'uncultured bacterium gwa2_scaffold_7376','species'),(1781398,48479,'uncultured bacterium gwa2_scaffold_7877','species'),(1781399,48479,'uncultured bacterium gwa2_scaffold_7984','species'),(1781400,48479,'uncultured bacterium gwa2_scaffold_807','species'),(1781401,48479,'uncultured bacterium gwa2_scaffold_8078','species'),(1781402,48479,'uncultured bacterium gwa2_scaffold_8177','species'),(1781403,48479,'uncultured bacterium gwa2_scaffold_9498','species'),(1781404,48479,'uncultured bacterium gwa2_scaffold_9554','species'),(1781405,48479,'uncultured bacterium gwa2_scaffold_969','species'),(1781406,48479,'uncultured bacterium gwa2_scaffold_9696','species'),(1781407,48479,'uncultured bacterium gwa2_scaffold_99','species'),(1781408,48479,'uncultured bacterium gwb2_scaffold_0','species'),(1781409,48479,'uncultured bacterium gwb2_scaffold_11348','species'),(1781410,48479,'uncultured bacterium gwb2_scaffold_11400','species'),(1781411,48479,'uncultured bacterium gwb2_scaffold_12','species'),(1781412,48479,'uncultured bacterium gwb2_scaffold_1283','species'),(1781413,48479,'uncultured bacterium gwb2_scaffold_1581','species'),(1781414,48479,'uncultured bacterium gwb2_scaffold_16413','species'),(1781415,48479,'uncultured bacterium gwb2_scaffold_178','species'),(1781416,48479,'uncultured bacterium gwb2_scaffold_1994','species'),(1781417,48479,'uncultured bacterium gwb2_scaffold_21212','species'),(1781418,48479,'uncultured bacterium gwb2_scaffold_22101','species'),(1781419,48479,'uncultured bacterium gwb2_scaffold_2280','species'),(1781420,48479,'uncultured bacterium gwb2_scaffold_23972','species'),(1781421,48479,'uncultured bacterium gwb2_scaffold_2618','species'),(1781422,48479,'uncultured bacterium gwb2_scaffold_3120','species'),(1781423,48479,'uncultured bacterium gwb2_scaffold_3255','species'),(1781424,48479,'uncultured bacterium gwb2_scaffold_3768','species'),(1781425,48479,'uncultured bacterium gwb2_scaffold_3851','species'),(1781426,48479,'uncultured bacterium gwb2_scaffold_39860','species'),(1781427,48479,'uncultured bacterium gwb2_scaffold_4','species'),(1781428,48479,'uncultured bacterium gwb2_scaffold_4001','species'),(1781429,48479,'uncultured bacterium gwb2_scaffold_4764','species'),(1781430,48479,'uncultured bacterium gwb2_scaffold_511','species'),(1781431,48479,'uncultured bacterium gwb2_scaffold_5404','species'),(1781432,48479,'uncultured bacterium gwb2_scaffold_5726','species'),(1781433,48479,'uncultured bacterium gwb2_scaffold_605','species'),(1781434,48479,'uncultured bacterium gwb2_scaffold_6145','species'),(1781435,48479,'uncultured bacterium gwb2_scaffold_6163','species'),(1781436,48479,'uncultured bacterium gwb2_scaffold_7100','species'),(1781437,48479,'uncultured bacterium gwb2_scaffold_714','species'),(1781438,48479,'uncultured bacterium gwb2_scaffold_7275','species'),(1781439,48479,'uncultured bacterium gwb2_scaffold_7662','species'),(1781440,48479,'uncultured bacterium gwb2_scaffold_9618','species'),(1781441,48479,'uncultured bacterium gwb2_scaffold_9669','species'),(1781442,48479,'uncultured bacterium gwc1_scaffold_11064','species'),(1781443,48479,'uncultured bacterium gwc1_scaffold_1354','species'),(1781444,48479,'uncultured bacterium gwc1_scaffold_20323','species'),(1781445,48479,'uncultured bacterium gwc1_scaffold_28345','species'),(1781446,48479,'uncultured bacterium gwc1_scaffold_2976','species'),(1781447,48479,'uncultured bacterium gwc1_scaffold_6648','species'),(1781448,48479,'uncultured bacterium gwc1_scaffold_7716','species'),(1781449,48479,'uncultured bacterium gwc2_scaffold_1033','species'),(1781450,48479,'uncultured bacterium gwc2_scaffold_11145','species'),(1781451,48479,'uncultured bacterium gwc2_scaffold_11710','species'),(1781452,48479,'uncultured bacterium gwc2_scaffold_1216','species'),(1781453,48479,'uncultured bacterium gwc2_scaffold_12583','species'),(1781454,48479,'uncultured bacterium gwc2_scaffold_12851','species'),(1781455,48479,'uncultured bacterium gwc2_scaffold_13','species'),(1781456,48479,'uncultured bacterium gwc2_scaffold_13296','species'),(1781457,48479,'uncultured bacterium gwc2_scaffold_13443','species'),(1781458,48479,'uncultured bacterium gwc2_scaffold_13757','species'),(1781459,48479,'uncultured bacterium gwc2_scaffold_14545','species'),(1781460,48479,'uncultured bacterium gwc2_scaffold_15780','species'),(1781461,48479,'uncultured bacterium gwc2_scaffold_16588','species'),(1781462,48479,'uncultured bacterium gwc2_scaffold_17344','species'),(1781463,48479,'uncultured bacterium gwc2_scaffold_175','species'),(1781464,48479,'uncultured bacterium gwc2_scaffold_18640','species'),(1781465,48479,'uncultured bacterium gwc2_scaffold_1900','species'),(1781466,48479,'uncultured bacterium gwc2_scaffold_19148','species'),(1781467,48479,'uncultured bacterium gwc2_scaffold_19613','species'),(1781468,48479,'uncultured bacterium gwc2_scaffold_21420','species'),(1781469,48479,'uncultured bacterium gwc2_scaffold_21712','species'),(1781470,48479,'uncultured bacterium gwc2_scaffold_23863','species'),(1781471,48479,'uncultured bacterium gwc2_scaffold_24062','species'),(1781472,48479,'uncultured bacterium gwc2_scaffold_269','species'),(1781473,48479,'uncultured bacterium gwc2_scaffold_27240','species'),(1781474,48479,'uncultured bacterium gwc2_scaffold_30300','species'),(1781475,48479,'uncultured bacterium gwc2_scaffold_3228','species'),(1781476,48479,'uncultured bacterium gwc2_scaffold_34790','species'),(1781477,48479,'uncultured bacterium gwc2_scaffold_351','species'),(1781478,48479,'uncultured bacterium gwc2_scaffold_3620','species'),(1781479,48479,'uncultured bacterium gwc2_scaffold_37095','species'),(1781480,48479,'uncultured bacterium gwc2_scaffold_37166','species'),(1781481,48479,'uncultured bacterium gwc2_scaffold_3724','species'),(1781482,48479,'uncultured bacterium gwc2_scaffold_38358','species'),(1781483,48479,'uncultured bacterium gwc2_scaffold_39284','species'),(1781484,48479,'uncultured bacterium gwc2_scaffold_40080','species'),(1781485,48479,'uncultured bacterium gwc2_scaffold_42214','species'),(1781486,48479,'uncultured bacterium gwc2_scaffold_426','species'),(1781487,48479,'uncultured bacterium gwc2_scaffold_436','species'),(1781488,48479,'uncultured bacterium gwc2_scaffold_4550','species'),(1781489,48479,'uncultured bacterium gwc2_scaffold_5176','species'),(1781490,48479,'uncultured bacterium gwc2_scaffold_5225','species'),(1781491,48479,'uncultured bacterium gwc2_scaffold_52562','species'),(1781492,48479,'uncultured bacterium gwc2_scaffold_532','species'),(1781493,48479,'uncultured bacterium gwc2_scaffold_6399','species'),(1781494,48479,'uncultured bacterium gwc2_scaffold_707','species'),(1781495,48479,'uncultured bacterium gwc2_scaffold_719','species'),(1781496,48479,'uncultured bacterium gwc2_scaffold_7406','species'),(1781497,48479,'uncultured bacterium gwc2_scaffold_7496','species'),(1781498,48479,'uncultured bacterium gwc2_scaffold_75','species'),(1781499,48479,'uncultured bacterium gwc2_scaffold_7793','species'),(1781500,48479,'uncultured bacterium gwc2_scaffold_8462','species'),(1781501,48479,'uncultured bacterium gwc2_scaffold_950','species'),(1781502,48479,'uncultured bacterium gwc2_scaffold_9522','species'),(1781503,48479,'uncultured bacterium gwc2_scaffold_9582','species'),(1781504,48479,'uncultured bacterium gwd1_scaffold_352','species'),(1781505,48479,'uncultured bacterium gwd2_scaffold_120','species'),(1781506,48479,'uncultured bacterium gwd2_scaffold_170','species'),(1781507,48479,'uncultured bacterium gwd2_scaffold_204','species'),(1781508,48479,'uncultured bacterium gwd2_scaffold_2691','species'),(1781509,48479,'uncultured bacterium gwd2_scaffold_533','species'),(1781510,48479,'uncultured bacterium gwd2_scaffold_6','species'),(1781511,48479,'uncultured bacterium gwd2_scaffold_656','species'),(1781512,48479,'uncultured bacterium gwd2_scaffold_6589','species'),(1781513,48479,'uncultured bacterium gwe1_scaffold_3600','species'),(1781514,48479,'uncultured bacterium gwe1_scaffold_751','species'),(1781515,48479,'uncultured bacterium gwe1_scaffold_810','species'),(1781516,48479,'uncultured bacterium gwe1_scaffold_89','species'),(1781517,48479,'uncultured bacterium gwe2_scaffold_1185','species'),(1781518,48479,'uncultured bacterium gwe2_scaffold_164','species'),(1781519,48479,'uncultured bacterium gwe2_scaffold_173','species'),(1781520,48479,'uncultured bacterium gwe2_scaffold_18696','species'),(1781521,48479,'uncultured bacterium gwe2_scaffold_2233','species'),(1781522,48479,'uncultured bacterium gwe2_scaffold_2438','species'),(1781523,48479,'uncultured bacterium gwe2_scaffold_2439','species'),(1781524,48479,'uncultured bacterium gwe2_scaffold_305','species'),(1781525,48479,'uncultured bacterium gwe2_scaffold_34','species'),(1781526,48479,'uncultured bacterium gwe2_scaffold_4424','species'),(1781527,48479,'uncultured bacterium gwe2_scaffold_581','species'),(1781528,48479,'uncultured bacterium gwe2_scaffold_626','species'),(1781529,48479,'uncultured bacterium gwe2_scaffold_68','species'),(1781530,48479,'uncultured bacterium gwe2_scaffold_8','species'),(1781531,48479,'uncultured bacterium gwf1_scaffold_1020','species'),(1781532,48479,'uncultured bacterium gwf1_scaffold_115','species'),(1781533,48479,'uncultured bacterium gwf1_scaffold_1194','species'),(1781534,48479,'uncultured bacterium gwf1_scaffold_139','species'),(1781535,48479,'uncultured bacterium gwf1_scaffold_3023','species'),(1781536,48479,'uncultured bacterium gwf1_scaffold_4198','species'),(1781537,48479,'uncultured bacterium gwf1_scaffold_44','species'),(1781538,48479,'uncultured bacterium gwf1_scaffold_810','species'),(1781539,48479,'uncultured bacterium gwf2_scaffold_1015','species'),(1781540,48479,'uncultured bacterium gwf2_scaffold_10320','species'),(1781541,48479,'uncultured bacterium gwf2_scaffold_10445','species'),(1781542,48479,'uncultured bacterium gwf2_scaffold_10655','species'),(1781543,48479,'uncultured bacterium gwf2_scaffold_10951','species'),(1781544,48479,'uncultured bacterium gwf2_scaffold_11148','species'),(1781545,48479,'uncultured bacterium gwf2_scaffold_1153','species'),(1781546,48479,'uncultured bacterium gwf2_scaffold_1183','species'),(1781547,48479,'uncultured bacterium gwf2_scaffold_12','species'),(1781548,48479,'uncultured bacterium gwf2_scaffold_12287','species'),(1781549,48479,'uncultured bacterium gwf2_scaffold_128','species'),(1781550,48479,'uncultured bacterium gwf2_scaffold_13157','species'),(1781551,48479,'uncultured bacterium gwf2_scaffold_13768','species'),(1781552,48479,'uncultured bacterium gwf2_scaffold_14057','species'),(1781553,48479,'uncultured bacterium gwf2_scaffold_14140','species'),(1781554,48479,'uncultured bacterium gwf2_scaffold_15186','species'),(1781555,48479,'uncultured bacterium gwf2_scaffold_1597','species'),(1781556,48479,'uncultured bacterium gwf2_scaffold_162','species'),(1781557,48479,'uncultured bacterium gwf2_scaffold_1682','species'),(1781558,48479,'uncultured bacterium gwf2_scaffold_170','species'),(1781559,48479,'uncultured bacterium gwf2_scaffold_171','species'),(1781560,48479,'uncultured bacterium gwf2_scaffold_1774','species'),(1781561,48479,'uncultured bacterium gwf2_scaffold_18076','species'),(1781562,48479,'uncultured bacterium gwf2_scaffold_210','species'),(1781563,48479,'uncultured bacterium gwf2_scaffold_2236','species'),(1781564,48479,'uncultured bacterium gwf2_scaffold_22706','species'),(1781565,48479,'uncultured bacterium gwf2_scaffold_230','species'),(1781566,48479,'uncultured bacterium gwf2_scaffold_2421','species'),(1781567,48479,'uncultured bacterium gwf2_scaffold_2872','species'),(1781568,48479,'uncultured bacterium gwf2_scaffold_28720','species'),(1781569,48479,'uncultured bacterium gwf2_scaffold_31134','species'),(1781570,48479,'uncultured bacterium gwf2_scaffold_31483','species'),(1781571,48479,'uncultured bacterium gwf2_scaffold_3228','species'),(1781572,48479,'uncultured bacterium gwf2_scaffold_37','species'),(1781573,48479,'uncultured bacterium gwf2_scaffold_378','species'),(1781574,48479,'uncultured bacterium gwf2_scaffold_392','species'),(1781575,48479,'uncultured bacterium gwf2_scaffold_403','species'),(1781576,48479,'uncultured bacterium gwf2_scaffold_415','species'),(1781577,48479,'uncultured bacterium gwf2_scaffold_4388','species'),(1781578,48479,'uncultured bacterium gwf2_scaffold_4410','species'),(1781579,48479,'uncultured bacterium gwf2_scaffold_4656','species'),(1781580,48479,'uncultured bacterium gwf2_scaffold_4665','species'),(1781581,48479,'uncultured bacterium gwf2_scaffold_47','species'),(1781582,48479,'uncultured bacterium gwf2_scaffold_487','species'),(1781583,48479,'uncultured bacterium gwf2_scaffold_495','species'),(1781584,48479,'uncultured bacterium gwf2_scaffold_4964','species'),(1781585,48479,'uncultured bacterium gwf2_scaffold_5054','species'),(1781586,48479,'uncultured bacterium gwf2_scaffold_551','species'),(1781587,48479,'uncultured bacterium gwf2_scaffold_5563','species'),(1781588,48479,'uncultured bacterium gwf2_scaffold_55747','species'),(1781589,48479,'uncultured bacterium gwf2_scaffold_56422','species'),(1781590,48479,'uncultured bacterium gwf2_scaffold_608','species'),(1781591,48479,'uncultured bacterium gwf2_scaffold_6226','species'),(1781592,48479,'uncultured bacterium gwf2_scaffold_706','species'),(1781593,48479,'uncultured bacterium gwf2_scaffold_7360','species'),(1781594,48479,'uncultured bacterium gwf2_scaffold_7442','species'),(1781595,48479,'uncultured bacterium gwf2_scaffold_750','species'),(1781596,48479,'uncultured bacterium gwf2_scaffold_8379','species'),(1781597,48479,'uncultured bacterium gwf2_scaffold_9297','species'),(1781598,48479,'uncultured bacterium gwf2_scaffold_948','species'),(1781599,48479,'uncultured bacterium gwf2_scaffold_9516','species'),(1781600,48479,'uncultured bacterium gwf2_scaffold_963','species'),(1781601,51464,'Nothoscordum bonariense','species'),(1781602,51464,'Nothoscordum felipponei','species'),(1781603,51464,'Nothoscordum pulchellum','species'),(1781604,155078,'Jaborosa volkmannii','species'),(1781605,343895,'Sclerophylax arnottii','species'),(1781606,3573,'Silene cambessedesii','species'),(1781607,3573,'Silene fabarioides','species'),(1781608,3573,'Silene fraudatrix','species'),(1781609,3573,'Silene frivaldskyana','species'),(1781610,3573,'Silene giraldii','species'),(1781611,3573,'Silene holzmannii','species'),(1781612,3573,'Silene psammitis','species'),(1781613,3573,'Silene scabriflora','species'),(1781614,3573,'Silene sennenii','species'),(1781615,3573,'Silene variegata','species'),(1781616,77071,'Cecropia marginalis','species'),(1781617,77071,'Cecropia putumayonis','species'),(1781618,77071,'Cecropia tacuna','species'),(1781619,77071,'Cecropia telealba','species'),(1781620,194322,'Coussapoa parviceps','species'),(1781621,1220083,'Myrianthus arboreus','species'),(1781622,1220083,'Myrianthus serratus','species'),(1781623,241851,'Pourouma myrmecophila','species'),(1781624,597389,'Pourouma tomentosa subsp. apiculata','subspecies'),(1781625,29278,'Transient gene expression vector pUCPMA-M24','species'),(1781626,7184,'Pnyxia','genus'),(1781627,1781626,'Pnyxia scabiei','species'),(1781628,469,'Acinetobacter sp. LI4','species'),(1781629,642,'Aeromonas sp. LD9','species'),(1781630,642,'Aeromonas sp. PE3','species'),(1781631,642,'Aeromonas sp. PH17','species'),(1781632,642,'Aeromonas sp. PJ4','species'),(1781633,1663,'Arthrobacter sp. LA9','species'),(1781634,1663,'Arthrobacter sp. LL2','species'),(1781635,1663,'Arthrobacter sp. LL6','species'),(1781636,1663,'Arthrobacter sp. PD11','species'),(1781637,1386,'Bacillus sp. LF1-2','species'),(1781638,1386,'Bacillus sp. LL9','species'),(1781639,69578,'Cryobacterium sp. PC9','species'),(1781640,69578,'Cryobacterium sp. PK4','species'),(1781641,75654,'Duganella sp. PH3','species'),(1781642,33986,'Exiguobacterium sp. PC12','species'),(1781643,237,'Flavobacterium sp. LC4','species'),(1781644,237,'Flavobacterium sp. PA6','species'),(1781645,237,'Flavobacterium sp. PB11','species'),(1781646,237,'Flavobacterium sp. PD1','species'),(1781647,237,'Flavobacterium sp. PH15','species'),(1781648,237,'Flavobacterium sp. PI4','species'),(1781649,237,'Flavobacterium sp. PK13','species'),(1781650,29580,'Janthinobacterium sp. LF3','species'),(1781651,29580,'Janthinobacterium sp. PA16','species'),(1781652,29580,'Janthinobacterium sp. PC2','species'),(1781653,29580,'Janthinobacterium sp. PJ1','species'),(1781654,29580,'Janthinobacterium sp. PJ9','species'),(1781655,29580,'Janthinobacterium sp. PK9','species'),(1781656,1372,'Planococcus sp. LC9','species'),(1781657,286,'Pseudomonas sp. LB8','species'),(1781658,286,'Pseudomonas sp. LG3','species'),(1781659,286,'Pseudomonas sp. LJ8','species'),(1781660,286,'Pseudomonas sp. LK3','species'),(1781661,286,'Pseudomonas sp. LL5','species'),(1781662,286,'Pseudomonas sp. PC6','species'),(1781663,286,'Pseudomonas sp. PE13','species'),(1781664,286,'Pseudomonas sp. PE9','species'),(1781665,286,'Pseudomonas sp. PF6','species'),(1781666,286,'Pseudomonas sp. PK8','species'),(1781667,22,'Shewanella sp. LH7','species'),(1781668,22,'Shewanella sp. LH8','species'),(1781669,22,'Shewanella sp. LJ4','species'),(1781670,22,'Shewanella sp. PA3','species'),(1781671,82802,'Trichococcus sp. LK5','species'),(1781672,82802,'Trichococcus sp. PD9','species'),(1781673,41275,'Brevundimonas sp. LD1','species'),(1781674,286,'Pseudomonas sp. PC10(2016)','species'),(1781675,95971,'Aphidoletes sp. BOLD:ACL2129','species'),(1781676,356843,'Asteromyia sp. BOLD:ABW8051','species'),(1781677,356843,'Asteromyia sp. BOLD:ACG6910','species'),(1781678,356843,'Asteromyia sp. BOLD:ACK1361','species'),(1781679,356843,'Asteromyia sp. BOLD:ACL4990','species'),(1781680,356843,'Asteromyia sp. BOLD:ACL5235','species'),(1781681,356843,'Asteromyia sp. BOLD:ACL6367','species'),(1781682,356843,'Asteromyia sp. BOLD:ACL6672','species'),(1781683,356843,'Asteromyia sp. BOLD:ACL9621','species'),(1781684,356843,'Asteromyia sp. BOLD:ACM4857','species'),(1781685,356843,'Asteromyia sp. BOLD:ACM5608','species'),(1781686,356843,'Asteromyia sp. BOLD:ACS8043','species'),(1781687,356843,'Asteromyia sp. CNKOE136-14','species'),(1781688,329961,'Cecidomyiidae sp. BOLD:AAG6773','species'),(1781689,329961,'Cecidomyiidae sp. BOLD:AAH3611','species'),(1781690,329961,'Cecidomyiidae sp. BOLD:AAH3629','species'),(1781691,329961,'Cecidomyiidae sp. BOLD:AAH3708','species'),(1781692,329961,'Cecidomyiidae sp. BOLD:AAH3724','species'),(1781693,329961,'Cecidomyiidae sp. BOLD:AAH3725','species'),(1781694,329961,'Cecidomyiidae sp. BOLD:AAH3747','species'),(1781695,329961,'Cecidomyiidae sp. BOLD:AAH3758','species'),(1781696,329961,'Cecidomyiidae sp. BOLD:AAH3761','species'),(1781697,329961,'Cecidomyiidae sp. BOLD:AAL7426','species'),(1781698,329961,'Cecidomyiidae sp. BOLD:AAM6087','species'),(1781699,329961,'Cecidomyiidae sp. BOLD:AAM6094','species'),(1781700,329961,'Cecidomyiidae sp. BOLD:AAM6101','species'),(1781701,329961,'Cecidomyiidae sp. BOLD:AAM6120','species'),(1781702,329961,'Cecidomyiidae sp. BOLD:AAN5179','species'),(1781703,329961,'Cecidomyiidae sp. BOLD:AAN5182','species'),(1781704,329961,'Cecidomyiidae sp. BOLD:AAN5196','species'),(1781705,329961,'Cecidomyiidae sp. BOLD:AAN5232','species'),(1781706,329961,'Cecidomyiidae sp. BOLD:AAN5272','species'),(1781707,329961,'Cecidomyiidae sp. BOLD:AAN5295','species'),(1781708,329961,'Cecidomyiidae sp. BOLD:AAO7702','species'),(1781709,329961,'Cecidomyiidae sp. BOLD:AAP6827','species'),(1781710,329961,'Cecidomyiidae sp. BOLD:AAP6841','species'),(1781711,329961,'Cecidomyiidae sp. BOLD:AAQ0305','species'),(1781712,329961,'Cecidomyiidae sp. BOLD:AAQ0635','species'),(1781713,329961,'Cecidomyiidae sp. BOLD:AAQ0644','species'),(1781714,329961,'Cecidomyiidae sp. BOLD:AAU6512','species'),(1781715,329961,'Cecidomyiidae sp. BOLD:AAU6528','species'),(1781716,329961,'Cecidomyiidae sp. BOLD:AAU6604','species'),(1781717,329961,'Cecidomyiidae sp. BOLD:AAV5555','species'),(1781718,329961,'Cecidomyiidae sp. BOLD:AAV5560','species'),(1781719,329961,'Cecidomyiidae sp. BOLD:AAV5610','species'),(1781720,329961,'Cecidomyiidae sp. BOLD:AAV5666','species'),(1781721,329961,'Cecidomyiidae sp. BOLD:AAY6110','species'),(1781722,329961,'Cecidomyiidae sp. BOLD:AAY6408','species'),(1781723,329961,'Cecidomyiidae sp. BOLD:AAY6411','species'),(1781724,329961,'Cecidomyiidae sp. BOLD:AAY6419','species'),(1781725,329961,'Cecidomyiidae sp. BOLD:AAY6447','species'),(1781726,329961,'Cecidomyiidae sp. BOLD:AAY6460','species'),(1781727,329961,'Cecidomyiidae sp. BOLD:AAZ0274','species'),(1781728,329961,'Cecidomyiidae sp. BOLD:AAZ0275','species'),(1781729,329961,'Cecidomyiidae sp. BOLD:AAZ0296','species'),(1781730,329961,'Cecidomyiidae sp. BOLD:AAZ0298','species'),(1781731,329961,'Cecidomyiidae sp. BOLD:AAZ0311','species'),(1781732,329961,'Cecidomyiidae sp. BOLD:AAZ5607','species'),(1781733,329961,'Cecidomyiidae sp. BOLD:AAZ5610','species'),(1781734,329961,'Cecidomyiidae sp. BOLD:AAZ5617','species'),(1781735,329961,'Cecidomyiidae sp. BOLD:ABA0849','species'),(1781736,329961,'Cecidomyiidae sp. BOLD:ABA0858','species'),(1781737,329961,'Cecidomyiidae sp. BOLD:ABA1232','species'),(1781738,329961,'Cecidomyiidae sp. BOLD:ABA1242','species'),(1781739,329961,'Cecidomyiidae sp. BOLD:ABA6416','species'),(1781740,329961,'Cecidomyiidae sp. BOLD:ABA6428','species'),(1781741,329961,'Cecidomyiidae sp. BOLD:ABA6483','species'),(1781742,329961,'Cecidomyiidae sp. BOLD:ABA6513','species'),(1781743,329961,'Cecidomyiidae sp. BOLD:ABA6530','species'),(1781744,329961,'Cecidomyiidae sp. BOLD:ABA7869','species'),(1781745,329961,'Cecidomyiidae sp. BOLD:ABA7894','species'),(1781746,329961,'Cecidomyiidae sp. BOLD:ABV0467','species'),(1781747,329961,'Cecidomyiidae sp. BOLD:ABV0476','species'),(1781748,329961,'Cecidomyiidae sp. BOLD:ABV0483','species'),(1781749,329961,'Cecidomyiidae sp. BOLD:ABV0489','species'),(1781750,329961,'Cecidomyiidae sp. BOLD:ABV0496','species'),(1781751,329961,'Cecidomyiidae sp. BOLD:ABV0499','species'),(1781752,329961,'Cecidomyiidae sp. BOLD:ABV1280','species'),(1781753,329961,'Cecidomyiidae sp. BOLD:ABV1342','species'),(1781754,329961,'Cecidomyiidae sp. BOLD:ABV1373','species'),(1781755,329961,'Cecidomyiidae sp. BOLD:ABV1387','species'),(1781756,329961,'Cecidomyiidae sp. BOLD:ABV1409','species'),(1781757,329961,'Cecidomyiidae sp. BOLD:ABV1413','species'),(1781758,329961,'Cecidomyiidae sp. BOLD:ABV9273','species'),(1781759,329961,'Cecidomyiidae sp. BOLD:ABV9274','species'),(1781760,329961,'Cecidomyiidae sp. BOLD:ABW1330','species'),(1781761,329961,'Cecidomyiidae sp. BOLD:ABW1332','species'),(1781762,329961,'Cecidomyiidae sp. BOLD:ABW2700','species'),(1781763,329961,'Cecidomyiidae sp. BOLD:ABW5462','species'),(1781764,329961,'Cecidomyiidae sp. BOLD:ABW5465','species'),(1781765,329961,'Cecidomyiidae sp. BOLD:ABW8026','species'),(1781766,329961,'Cecidomyiidae sp. BOLD:ABW8058','species'),(1781767,329961,'Cecidomyiidae sp. BOLD:ABX0130','species'),(1781768,329961,'Cecidomyiidae sp. BOLD:ABX7528','species'),(1781769,329961,'Cecidomyiidae sp. BOLD:ABX7918','species'),(1781770,329961,'Cecidomyiidae sp. BOLD:ABX8602','species'),(1781771,329961,'Cecidomyiidae sp. BOLD:ABX8749','species'),(1781772,329961,'Cecidomyiidae sp. BOLD:ABX8870','species'),(1781773,329961,'Cecidomyiidae sp. BOLD:ABY0751','species'),(1781774,329961,'Cecidomyiidae sp. BOLD:ABY0752','species'),(1781775,329961,'Cecidomyiidae sp. BOLD:ABY1066','species'),(1781776,329961,'Cecidomyiidae sp. BOLD:ABY2194','species'),(1781777,329961,'Cecidomyiidae sp. BOLD:ABZ3630','species'),(1781778,329961,'Cecidomyiidae sp. BOLD:ACA1957','species'),(1781779,329961,'Cecidomyiidae sp. BOLD:ACA3737','species'),(1781780,329961,'Cecidomyiidae sp. BOLD:ACA4758','species'),(1781781,329961,'Cecidomyiidae sp. BOLD:ACA5084','species'),(1781782,329961,'Cecidomyiidae sp. BOLD:ACA5573','species'),(1781783,329961,'Cecidomyiidae sp. BOLD:ACA6118','species'),(1781784,329961,'Cecidomyiidae sp. BOLD:ACA9980','species'),(1781785,329961,'Cecidomyiidae sp. BOLD:ACB1181','species'),(1781786,329961,'Cecidomyiidae sp. BOLD:ACB2357','species'),(1781787,329961,'Cecidomyiidae sp. BOLD:ACB2751','species'),(1781788,329961,'Cecidomyiidae sp. BOLD:ACB2823','species'),(1781789,329961,'Cecidomyiidae sp. BOLD:ACB2980','species'),(1781790,329961,'Cecidomyiidae sp. BOLD:ACB3048','species'),(1781791,329961,'Cecidomyiidae sp. BOLD:ACB3138','species'),(1781792,329961,'Cecidomyiidae sp. BOLD:ACB3145','species'),(1781793,329961,'Cecidomyiidae sp. BOLD:ACB3185','species'),(1781794,329961,'Cecidomyiidae sp. BOLD:ACB3309','species'),(1781795,329961,'Cecidomyiidae sp. BOLD:ACB4356','species'),(1781796,329961,'Cecidomyiidae sp. BOLD:ACB9807','species'),(1781797,329961,'Cecidomyiidae sp. BOLD:ACC5358','species'),(1781798,329961,'Cecidomyiidae sp. BOLD:ACC6560','species'),(1781799,329961,'Cecidomyiidae sp. BOLD:ACC8600','species'),(1781800,329961,'Cecidomyiidae sp. BOLD:ACC8603','species'),(1781801,329961,'Cecidomyiidae sp. BOLD:ACC9738','species'),(1781802,329961,'Cecidomyiidae sp. BOLD:ACD0517','species'),(1781803,329961,'Cecidomyiidae sp. BOLD:ACD0948','species'),(1781804,329961,'Cecidomyiidae sp. BOLD:ACD1211','species'),(1781805,329961,'Cecidomyiidae sp. BOLD:ACD1250','species'),(1781806,329961,'Cecidomyiidae sp. BOLD:ACD1359','species'),(1781807,329961,'Cecidomyiidae sp. BOLD:ACD1620','species'),(1781808,329961,'Cecidomyiidae sp. BOLD:ACD2013','species'),(1781809,329961,'Cecidomyiidae sp. BOLD:ACD2029','species'),(1781810,329961,'Cecidomyiidae sp. BOLD:ACD2861','species'),(1781811,329961,'Cecidomyiidae sp. BOLD:ACD2884','species'),(1781812,329961,'Cecidomyiidae sp. BOLD:ACD3078','species'),(1781813,329961,'Cecidomyiidae sp. BOLD:ACD3154','species'),(1781814,329961,'Cecidomyiidae sp. BOLD:ACD3349','species'),(1781815,329961,'Cecidomyiidae sp. BOLD:ACD3370','species'),(1781816,329961,'Cecidomyiidae sp. BOLD:ACD3424','species'),(1781817,329961,'Cecidomyiidae sp. BOLD:ACD6533','species'),(1781818,329961,'Cecidomyiidae sp. BOLD:ACD6939','species'),(1781819,329961,'Cecidomyiidae sp. BOLD:ACD7588','species'),(1781820,329961,'Cecidomyiidae sp. BOLD:ACD7741','species'),(1781821,329961,'Cecidomyiidae sp. BOLD:ACD8147','species'),(1781822,329961,'Cecidomyiidae sp. BOLD:ACD8166','species'),(1781823,329961,'Cecidomyiidae sp. BOLD:ACD8513','species'),(1781824,329961,'Cecidomyiidae sp. BOLD:ACD9516','species'),(1781825,329961,'Cecidomyiidae sp. BOLD:ACD9522','species'),(1781826,329961,'Cecidomyiidae sp. BOLD:ACD9610','species'),(1781827,329961,'Cecidomyiidae sp. BOLD:ACE0986','species'),(1781828,329961,'Cecidomyiidae sp. BOLD:ACE2239','species'),(1781829,329961,'Cecidomyiidae sp. BOLD:ACE9829','species'),(1781830,329961,'Cecidomyiidae sp. BOLD:ACF3507','species'),(1781831,329961,'Cecidomyiidae sp. BOLD:ACF4932','species'),(1781832,329961,'Cecidomyiidae sp. BOLD:ACF6115','species'),(1781833,329961,'Cecidomyiidae sp. BOLD:ACF6377','species'),(1781834,329961,'Cecidomyiidae sp. BOLD:ACF7598','species'),(1781835,329961,'Cecidomyiidae sp. BOLD:ACG2820','species'),(1781836,329961,'Cecidomyiidae sp. BOLD:ACG5199','species'),(1781837,329961,'Cecidomyiidae sp. BOLD:ACG8438','species'),(1781838,329961,'Cecidomyiidae sp. BOLD:ACG8582','species'),(1781839,329961,'Cecidomyiidae sp. BOLD:ACG8627','species'),(1781840,329961,'Cecidomyiidae sp. BOLD:ACG9575','species'),(1781841,329961,'Cecidomyiidae sp. BOLD:ACH1008','species'),(1781842,329961,'Cecidomyiidae sp. BOLD:ACH2454','species'),(1781843,329961,'Cecidomyiidae sp. BOLD:ACH3035','species'),(1781844,329961,'Cecidomyiidae sp. BOLD:ACI2772','species'),(1781845,329961,'Cecidomyiidae sp. BOLD:ACI2920','species'),(1781846,329961,'Cecidomyiidae sp. BOLD:ACI2951','species'),(1781847,329961,'Cecidomyiidae sp. BOLD:ACI2952','species'),(1781848,329961,'Cecidomyiidae sp. BOLD:ACI2955','species'),(1781849,329961,'Cecidomyiidae sp. BOLD:ACI3208','species'),(1781850,329961,'Cecidomyiidae sp. BOLD:ACI3210','species'),(1781851,329961,'Cecidomyiidae sp. BOLD:ACI3275','species'),(1781852,329961,'Cecidomyiidae sp. BOLD:ACI3300','species'),(1781853,329961,'Cecidomyiidae sp. BOLD:ACI3343','species'),(1781854,329961,'Cecidomyiidae sp. BOLD:ACI3369','species'),(1781855,329961,'Cecidomyiidae sp. BOLD:ACI3387','species'),(1781856,329961,'Cecidomyiidae sp. BOLD:ACI3420','species'),(1781857,329961,'Cecidomyiidae sp. BOLD:ACI3652','species'),(1781858,329961,'Cecidomyiidae sp. BOLD:ACI3653','species'),(1781859,329961,'Cecidomyiidae sp. BOLD:ACI4301','species'),(1781860,329961,'Cecidomyiidae sp. BOLD:ACI4302','species'),(1781861,329961,'Cecidomyiidae sp. BOLD:ACI4561','species'),(1781862,329961,'Cecidomyiidae sp. BOLD:ACI6862','species'),(1781863,329961,'Cecidomyiidae sp. BOLD:ACI7272','species'),(1781864,329961,'Cecidomyiidae sp. BOLD:ACI7380','species'),(1781865,329961,'Cecidomyiidae sp. BOLD:ACI7404','species'),(1781866,329961,'Cecidomyiidae sp. BOLD:ACI7555','species'),(1781867,329961,'Cecidomyiidae sp. BOLD:ACI7814','species'),(1781868,329961,'Cecidomyiidae sp. BOLD:ACI7846','species'),(1781869,329961,'Cecidomyiidae sp. BOLD:ACI7880','species'),(1781870,329961,'Cecidomyiidae sp. BOLD:ACI8405','species'),(1781871,329961,'Cecidomyiidae sp. BOLD:ACI8651','species'),(1781872,329961,'Cecidomyiidae sp. BOLD:ACI8706','species'),(1781873,329961,'Cecidomyiidae sp. BOLD:ACI8786','species'),(1781874,329961,'Cecidomyiidae sp. BOLD:ACI8906','species'),(1781875,329961,'Cecidomyiidae sp. BOLD:ACI9539','species'),(1781876,329961,'Cecidomyiidae sp. BOLD:ACI9989','species'),(1781877,329961,'Cecidomyiidae sp. BOLD:ACJ0042','species'),(1781878,329961,'Cecidomyiidae sp. BOLD:ACJ0063','species'),(1781879,329961,'Cecidomyiidae sp. BOLD:ACJ1357','species'),(1781880,329961,'Cecidomyiidae sp. BOLD:ACJ1882','species'),(1781881,329961,'Cecidomyiidae sp. BOLD:ACJ3263','species'),(1781882,329961,'Cecidomyiidae sp. BOLD:ACJ4601','species'),(1781883,329961,'Cecidomyiidae sp. BOLD:ACJ5467','species'),(1781884,329961,'Cecidomyiidae sp. BOLD:ACJ7942','species'),(1781885,329961,'Cecidomyiidae sp. BOLD:ACJ8119','species'),(1781886,329961,'Cecidomyiidae sp. BOLD:ACJ8120','species'),(1781887,329961,'Cecidomyiidae sp. BOLD:ACJ8351','species'),(1781888,329961,'Cecidomyiidae sp. BOLD:ACJ8829','species'),(1781889,329961,'Cecidomyiidae sp. BOLD:ACJ9019','species'),(1781890,329961,'Cecidomyiidae sp. BOLD:ACJ9140','species'),(1781891,329961,'Cecidomyiidae sp. BOLD:ACK3237','species'),(1781892,329961,'Cecidomyiidae sp. BOLD:ACK7345','species'),(1781893,329961,'Cecidomyiidae sp. BOLD:ACK9754','species'),(1781894,329961,'Cecidomyiidae sp. BOLD:ACK9858','species'),(1781895,329961,'Cecidomyiidae sp. BOLD:ACL0164','species'),(1781896,329961,'Cecidomyiidae sp. BOLD:ACL0437','species'),(1781897,329961,'Cecidomyiidae sp. BOLD:ACL0636','species'),(1781898,329961,'Cecidomyiidae sp. BOLD:ACL0640','species'),(1781899,329961,'Cecidomyiidae sp. BOLD:ACL0748','species'),(1781900,329961,'Cecidomyiidae sp. BOLD:ACL0919','species'),(1781901,329961,'Cecidomyiidae sp. BOLD:ACL1279','species'),(1781902,329961,'Cecidomyiidae sp. BOLD:ACL2131','species'),(1781903,329961,'Cecidomyiidae sp. BOLD:ACL2248','species'),(1781904,329961,'Cecidomyiidae sp. BOLD:ACL2271','species'),(1781905,329961,'Cecidomyiidae sp. BOLD:ACL2296','species'),(1781906,329961,'Cecidomyiidae sp. BOLD:ACL2312','species'),(1781907,329961,'Cecidomyiidae sp. BOLD:ACL2329','species'),(1781908,329961,'Cecidomyiidae sp. BOLD:ACL2333','species'),(1781909,329961,'Cecidomyiidae sp. BOLD:ACL2408','species'),(1781910,329961,'Cecidomyiidae sp. BOLD:ACL2483','species'),(1781911,329961,'Cecidomyiidae sp. BOLD:ACL2509','species'),(1781912,329961,'Cecidomyiidae sp. BOLD:ACL2619','species'),(1781913,329961,'Cecidomyiidae sp. BOLD:ACL2629','species'),(1781914,329961,'Cecidomyiidae sp. BOLD:ACL2632','species'),(1781915,329961,'Cecidomyiidae sp. BOLD:ACL2756','species'),(1781916,329961,'Cecidomyiidae sp. BOLD:ACL2804','species'),(1781917,329961,'Cecidomyiidae sp. BOLD:ACL2886','species'),(1781918,329961,'Cecidomyiidae sp. BOLD:ACL2976','species'),(1781919,329961,'Cecidomyiidae sp. BOLD:ACL3010','species'),(1781920,329961,'Cecidomyiidae sp. BOLD:ACL3064','species'),(1781921,329961,'Cecidomyiidae sp. BOLD:ACL3082','species'),(1781922,329961,'Cecidomyiidae sp. BOLD:ACL3095','species'),(1781923,329961,'Cecidomyiidae sp. BOLD:ACL3114','species'),(1781924,329961,'Cecidomyiidae sp. BOLD:ACL3170','species'),(1781925,329961,'Cecidomyiidae sp. BOLD:ACL3196','species'),(1781926,329961,'Cecidomyiidae sp. BOLD:ACL3309','species'),(1781927,329961,'Cecidomyiidae sp. BOLD:ACL3314','species'),(1781928,329961,'Cecidomyiidae sp. BOLD:ACL3328','species'),(1781929,329961,'Cecidomyiidae sp. BOLD:ACL3330','species'),(1781930,329961,'Cecidomyiidae sp. BOLD:ACL3332','species'),(1781931,329961,'Cecidomyiidae sp. BOLD:ACL3333','species'),(1781932,329961,'Cecidomyiidae sp. BOLD:ACL3338','species'),(1781933,329961,'Cecidomyiidae sp. BOLD:ACL3342','species'),(1781934,329961,'Cecidomyiidae sp. BOLD:ACL3360','species'),(1781935,329961,'Cecidomyiidae sp. BOLD:ACL3361','species'),(1781936,329961,'Cecidomyiidae sp. BOLD:ACL3364','species'),(1781937,329961,'Cecidomyiidae sp. BOLD:ACL3367','species'),(1781938,329961,'Cecidomyiidae sp. BOLD:ACL3369','species'),(1781939,329961,'Cecidomyiidae sp. BOLD:ACL3371','species'),(1781940,329961,'Cecidomyiidae sp. BOLD:ACL3372','species'),(1781941,329961,'Cecidomyiidae sp. BOLD:ACL3377','species'),(1781942,329961,'Cecidomyiidae sp. BOLD:ACL3378','species'),(1781943,329961,'Cecidomyiidae sp. BOLD:ACL3386','species'),(1781944,329961,'Cecidomyiidae sp. BOLD:ACL3403','species'),(1781945,329961,'Cecidomyiidae sp. BOLD:ACL3422','species'),(1781946,329961,'Cecidomyiidae sp. BOLD:ACL3442','species'),(1781947,329961,'Cecidomyiidae sp. BOLD:ACL3463','species'),(1781948,329961,'Cecidomyiidae sp. BOLD:ACL3474','species'),(1781949,329961,'Cecidomyiidae sp. BOLD:ACL3487','species'),(1781950,329961,'Cecidomyiidae sp. BOLD:ACL3503','species'),(1781951,329961,'Cecidomyiidae sp. BOLD:ACL3515','species'),(1781952,329961,'Cecidomyiidae sp. BOLD:ACL3516','species'),(1781953,329961,'Cecidomyiidae sp. BOLD:ACL3518','species'),(1781954,329961,'Cecidomyiidae sp. BOLD:ACL3536','species'),(1781955,329961,'Cecidomyiidae sp. BOLD:ACL3544','species'),(1781956,329961,'Cecidomyiidae sp. BOLD:ACL3549','species'),(1781957,329961,'Cecidomyiidae sp. BOLD:ACL3555','species'),(1781958,329961,'Cecidomyiidae sp. BOLD:ACL3557','species'),(1781959,329961,'Cecidomyiidae sp. BOLD:ACL3564','species'),(1781960,329961,'Cecidomyiidae sp. BOLD:ACL3579','species'),(1781961,329961,'Cecidomyiidae sp. BOLD:ACL3616','species'),(1781962,329961,'Cecidomyiidae sp. BOLD:ACL3625','species'),(1781963,329961,'Cecidomyiidae sp. BOLD:ACL3638','species'),(1781964,329961,'Cecidomyiidae sp. BOLD:ACL3643','species'),(1781965,329961,'Cecidomyiidae sp. BOLD:ACL3645','species'),(1781966,329961,'Cecidomyiidae sp. BOLD:ACL3648','species'),(1781967,329961,'Cecidomyiidae sp. BOLD:ACL3652','species'),(1781968,329961,'Cecidomyiidae sp. BOLD:ACL3655','species'),(1781969,329961,'Cecidomyiidae sp. BOLD:ACL3670','species'),(1781970,329961,'Cecidomyiidae sp. BOLD:ACL3690','species'),(1781971,329961,'Cecidomyiidae sp. BOLD:ACL3713','species'),(1781972,329961,'Cecidomyiidae sp. BOLD:ACL3714','species'),(1781973,329961,'Cecidomyiidae sp. BOLD:ACL3757','species'),(1781974,329961,'Cecidomyiidae sp. BOLD:ACL3763','species'),(1781975,329961,'Cecidomyiidae sp. BOLD:ACL3771','species'),(1781976,329961,'Cecidomyiidae sp. BOLD:ACL3774','species'),(1781977,329961,'Cecidomyiidae sp. BOLD:ACL3791','species'),(1781978,329961,'Cecidomyiidae sp. BOLD:ACL3794','species'),(1781979,329961,'Cecidomyiidae sp. BOLD:ACL3800','species'),(1781980,329961,'Cecidomyiidae sp. BOLD:ACL3809','species'),(1781981,329961,'Cecidomyiidae sp. BOLD:ACL3814','species'),(1781982,329961,'Cecidomyiidae sp. BOLD:ACL3822','species'),(1781983,329961,'Cecidomyiidae sp. BOLD:ACL3830','species'),(1781984,329961,'Cecidomyiidae sp. BOLD:ACL3901','species'),(1781985,329961,'Cecidomyiidae sp. BOLD:ACL3908','species'),(1781986,329961,'Cecidomyiidae sp. BOLD:ACL3952','species'),(1781987,329961,'Cecidomyiidae sp. BOLD:ACL3995','species'),(1781988,329961,'Cecidomyiidae sp. BOLD:ACL4005','species'),(1781989,329961,'Cecidomyiidae sp. BOLD:ACL4006','species'),(1781990,329961,'Cecidomyiidae sp. BOLD:ACL4009','species'),(1781991,329961,'Cecidomyiidae sp. BOLD:ACL4018','species'),(1781992,329961,'Cecidomyiidae sp. BOLD:ACL4019','species'),(1781993,329961,'Cecidomyiidae sp. BOLD:ACL4031','species'),(1781994,329961,'Cecidomyiidae sp. BOLD:ACL4033','species'),(1781995,329961,'Cecidomyiidae sp. BOLD:ACL4041','species'),(1781996,329961,'Cecidomyiidae sp. BOLD:ACL4068','species'),(1781997,329961,'Cecidomyiidae sp. BOLD:ACL4076','species'),(1781998,329961,'Cecidomyiidae sp. BOLD:ACL4078','species'),(1781999,329961,'Cecidomyiidae sp. BOLD:ACL4112','species'),(1782000,329961,'Cecidomyiidae sp. BOLD:ACL4113','species'),(1782001,329961,'Cecidomyiidae sp. BOLD:ACL4124','species'),(1782002,329961,'Cecidomyiidae sp. BOLD:ACL4125','species'),(1782003,329961,'Cecidomyiidae sp. BOLD:ACL4135','species'),(1782004,329961,'Cecidomyiidae sp. BOLD:ACL4145','species'),(1782005,329961,'Cecidomyiidae sp. BOLD:ACL4146','species'),(1782006,329961,'Cecidomyiidae sp. BOLD:ACL4148','species'),(1782007,329961,'Cecidomyiidae sp. BOLD:ACL4192','species'),(1782008,329961,'Cecidomyiidae sp. BOLD:ACL4193','species'),(1782009,329961,'Cecidomyiidae sp. BOLD:ACL4253','species'),(1782010,329961,'Cecidomyiidae sp. BOLD:ACL4260','species'),(1782011,329961,'Cecidomyiidae sp. BOLD:ACL4265','species'),(1782012,329961,'Cecidomyiidae sp. BOLD:ACL4303','species'),(1782013,329961,'Cecidomyiidae sp. BOLD:ACL4370','species'),(1782014,329961,'Cecidomyiidae sp. BOLD:ACL4383','species'),(1782015,329961,'Cecidomyiidae sp. BOLD:ACL4438','species'),(1782016,329961,'Cecidomyiidae sp. BOLD:ACL4439','species'),(1782017,329961,'Cecidomyiidae sp. BOLD:ACL4445','species'),(1782018,329961,'Cecidomyiidae sp. BOLD:ACL4520','species'),(1782019,329961,'Cecidomyiidae sp. BOLD:ACL4537','species'),(1782020,329961,'Cecidomyiidae sp. BOLD:ACL4567','species'),(1782021,329961,'Cecidomyiidae sp. BOLD:ACL4569','species'),(1782022,329961,'Cecidomyiidae sp. BOLD:ACL4617','species'),(1782023,329961,'Cecidomyiidae sp. BOLD:ACL4621','species'),(1782024,329961,'Cecidomyiidae sp. BOLD:ACL4633','species'),(1782025,329961,'Cecidomyiidae sp. BOLD:ACL4673','species'),(1782026,329961,'Cecidomyiidae sp. BOLD:ACL4717','species'),(1782027,329961,'Cecidomyiidae sp. BOLD:ACL4745','species'),(1782028,329961,'Cecidomyiidae sp. BOLD:ACL4792','species'),(1782029,329961,'Cecidomyiidae sp. BOLD:ACL4852','species'),(1782030,329961,'Cecidomyiidae sp. BOLD:ACL4876','species'),(1782031,329961,'Cecidomyiidae sp. BOLD:ACL4883','species'),(1782032,329961,'Cecidomyiidae sp. BOLD:ACL5011','species'),(1782033,329961,'Cecidomyiidae sp. BOLD:ACL5014','species'),(1782034,329961,'Cecidomyiidae sp. BOLD:ACL5104','species'),(1782035,329961,'Cecidomyiidae sp. BOLD:ACL5130','species'),(1782036,329961,'Cecidomyiidae sp. BOLD:ACL5198','species'),(1782037,329961,'Cecidomyiidae sp. BOLD:ACL5244','species'),(1782038,329961,'Cecidomyiidae sp. BOLD:ACL5264','species'),(1782039,329961,'Cecidomyiidae sp. BOLD:ACL5278','species'),(1782040,329961,'Cecidomyiidae sp. BOLD:ACL5280','species'),(1782041,329961,'Cecidomyiidae sp. BOLD:ACL5310','species'),(1782042,329961,'Cecidomyiidae sp. BOLD:ACL5314','species'),(1782043,329961,'Cecidomyiidae sp. BOLD:ACL5318','species'),(1782044,329961,'Cecidomyiidae sp. BOLD:ACL5370','species'),(1782045,329961,'Cecidomyiidae sp. BOLD:ACL5444','species'),(1782046,329961,'Cecidomyiidae sp. BOLD:ACL5848','species'),(1782047,329961,'Cecidomyiidae sp. BOLD:ACL5859','species'),(1782048,329961,'Cecidomyiidae sp. BOLD:ACL5897','species'),(1782049,329961,'Cecidomyiidae sp. BOLD:ACL5906','species'),(1782050,329961,'Cecidomyiidae sp. BOLD:ACL5924','species'),(1782051,329961,'Cecidomyiidae sp. BOLD:ACL5966','species'),(1782052,329961,'Cecidomyiidae sp. BOLD:ACL5981','species'),(1782053,329961,'Cecidomyiidae sp. BOLD:ACL6041','species'),(1782054,329961,'Cecidomyiidae sp. BOLD:ACL6045','species'),(1782055,329961,'Cecidomyiidae sp. BOLD:ACL6098','species'),(1782056,329961,'Cecidomyiidae sp. BOLD:ACL6146','species'),(1782057,329961,'Cecidomyiidae sp. BOLD:ACL6152','species'),(1782058,329961,'Cecidomyiidae sp. BOLD:ACL6173','species'),(1782059,329961,'Cecidomyiidae sp. BOLD:ACL6250','species'),(1782060,329961,'Cecidomyiidae sp. BOLD:ACL6251','species'),(1782061,329961,'Cecidomyiidae sp. BOLD:ACL6259','species'),(1782062,329961,'Cecidomyiidae sp. BOLD:ACL6271','species'),(1782063,329961,'Cecidomyiidae sp. BOLD:ACL6316','species'),(1782064,329961,'Cecidomyiidae sp. BOLD:ACL6317','species'),(1782065,329961,'Cecidomyiidae sp. BOLD:ACL6344','species'),(1782066,329961,'Cecidomyiidae sp. BOLD:ACL6377','species'),(1782067,329961,'Cecidomyiidae sp. BOLD:ACL6394','species'),(1782068,329961,'Cecidomyiidae sp. BOLD:ACL6432','species'),(1782069,329961,'Cecidomyiidae sp. BOLD:ACL6453','species'),(1782070,329961,'Cecidomyiidae sp. BOLD:ACL6551','species'),(1782071,329961,'Cecidomyiidae sp. BOLD:ACL6554','species'),(1782072,329961,'Cecidomyiidae sp. BOLD:ACL6555','species'),(1782073,329961,'Cecidomyiidae sp. BOLD:ACL6558','species'),(1782074,329961,'Cecidomyiidae sp. BOLD:ACL6559','species'),(1782075,329961,'Cecidomyiidae sp. BOLD:ACL6618','species'),(1782076,329961,'Cecidomyiidae sp. BOLD:ACL6670','species'),(1782077,329961,'Cecidomyiidae sp. BOLD:ACL6674','species'),(1782078,329961,'Cecidomyiidae sp. BOLD:ACL6675','species'),(1782079,329961,'Cecidomyiidae sp. BOLD:ACL6710','species'),(1782080,329961,'Cecidomyiidae sp. BOLD:ACL6711','species'),(1782081,329961,'Cecidomyiidae sp. BOLD:ACL6732','species'),(1782082,329961,'Cecidomyiidae sp. BOLD:ACL6754','species'),(1782083,329961,'Cecidomyiidae sp. BOLD:ACL6775','species'),(1782084,329961,'Cecidomyiidae sp. BOLD:ACL6778','species'),(1782085,329961,'Cecidomyiidae sp. BOLD:ACL6779','species'),(1782086,329961,'Cecidomyiidae sp. BOLD:ACL6801','species'),(1782087,329961,'Cecidomyiidae sp. BOLD:ACL6804','species'),(1782088,329961,'Cecidomyiidae sp. BOLD:ACL6806','species'),(1782089,329961,'Cecidomyiidae sp. BOLD:ACL6829','species'),(1782090,329961,'Cecidomyiidae sp. BOLD:ACL6834','species'),(1782091,329961,'Cecidomyiidae sp. BOLD:ACL6886','species'),(1782092,329961,'Cecidomyiidae sp. BOLD:ACL6888','species'),(1782093,329961,'Cecidomyiidae sp. BOLD:ACL6918','species'),(1782094,329961,'Cecidomyiidae sp. BOLD:ACL7000','species'),(1782095,329961,'Cecidomyiidae sp. BOLD:ACL7001','species'),(1782096,329961,'Cecidomyiidae sp. BOLD:ACL7113','species'),(1782097,329961,'Cecidomyiidae sp. BOLD:ACL7126','species'),(1782098,329961,'Cecidomyiidae sp. BOLD:ACL7158','species'),(1782099,329961,'Cecidomyiidae sp. BOLD:ACL7160','species'),(1782100,329961,'Cecidomyiidae sp. BOLD:ACL7227','species'),(1782101,329961,'Cecidomyiidae sp. BOLD:ACL7306','species'),(1782102,329961,'Cecidomyiidae sp. BOLD:ACL7323','species'),(1782103,329961,'Cecidomyiidae sp. BOLD:ACL7324','species'),(1782104,329961,'Cecidomyiidae sp. BOLD:ACL7373','species'),(1782105,329961,'Cecidomyiidae sp. BOLD:ACL7400','species'),(1782106,329961,'Cecidomyiidae sp. BOLD:ACL7417','species'),(1782107,329961,'Cecidomyiidae sp. BOLD:ACL7421','species'),(1782108,329961,'Cecidomyiidae sp. BOLD:ACL7441','species'),(1782109,329961,'Cecidomyiidae sp. BOLD:ACL7444','species'),(1782110,329961,'Cecidomyiidae sp. BOLD:ACL7462','species'),(1782111,329961,'Cecidomyiidae sp. BOLD:ACL7478','species'),(1782112,329961,'Cecidomyiidae sp. BOLD:ACL7511','species'),(1782113,329961,'Cecidomyiidae sp. BOLD:ACL7529','species'),(1782114,329961,'Cecidomyiidae sp. BOLD:ACL7586','species'),(1782115,329961,'Cecidomyiidae sp. BOLD:ACL7603','species'),(1782116,329961,'Cecidomyiidae sp. BOLD:ACL7638','species'),(1782117,329961,'Cecidomyiidae sp. BOLD:ACL7646','species'),(1782118,329961,'Cecidomyiidae sp. BOLD:ACL7683','species'),(1782119,329961,'Cecidomyiidae sp. BOLD:ACL7688','species'),(1782120,329961,'Cecidomyiidae sp. BOLD:ACL7690','species'),(1782121,329961,'Cecidomyiidae sp. BOLD:ACL7694','species'),(1782122,329961,'Cecidomyiidae sp. BOLD:ACL7708','species'),(1782123,329961,'Cecidomyiidae sp. BOLD:ACL7740','species'),(1782124,329961,'Cecidomyiidae sp. BOLD:ACL7807','species'),(1782125,329961,'Cecidomyiidae sp. BOLD:ACL7811','species'),(1782126,329961,'Cecidomyiidae sp. BOLD:ACL7861','species'),(1782127,329961,'Cecidomyiidae sp. BOLD:ACL7901','species'),(1782128,329961,'Cecidomyiidae sp. BOLD:ACL7903','species'),(1782129,329961,'Cecidomyiidae sp. BOLD:ACL7937','species'),(1782130,329961,'Cecidomyiidae sp. BOLD:ACL7938','species'),(1782131,329961,'Cecidomyiidae sp. BOLD:ACL7971','species'),(1782132,329961,'Cecidomyiidae sp. BOLD:ACL8003','species'),(1782133,329961,'Cecidomyiidae sp. BOLD:ACL8009','species'),(1782134,329961,'Cecidomyiidae sp. BOLD:ACL8032','species'),(1782135,329961,'Cecidomyiidae sp. BOLD:ACL8033','species'),(1782136,329961,'Cecidomyiidae sp. BOLD:ACL8096','species'),(1782137,329961,'Cecidomyiidae sp. BOLD:ACL8155','species'),(1782138,329961,'Cecidomyiidae sp. BOLD:ACL8159','species'),(1782139,329961,'Cecidomyiidae sp. BOLD:ACL8160','species'),(1782140,329961,'Cecidomyiidae sp. BOLD:ACL8178','species'),(1782141,329961,'Cecidomyiidae sp. BOLD:ACL8228','species'),(1782142,329961,'Cecidomyiidae sp. BOLD:ACL8229','species'),(1782143,329961,'Cecidomyiidae sp. BOLD:ACL8230','species'),(1782144,329961,'Cecidomyiidae sp. BOLD:ACL8272','species'),(1782145,329961,'Cecidomyiidae sp. BOLD:ACL8282','species'),(1782146,329961,'Cecidomyiidae sp. BOLD:ACL8283','species'),(1782147,329961,'Cecidomyiidae sp. BOLD:ACL8286','species'),(1782148,329961,'Cecidomyiidae sp. BOLD:ACL8299','species'),(1782149,329961,'Cecidomyiidae sp. BOLD:ACL8303','species'),(1782150,329961,'Cecidomyiidae sp. BOLD:ACL8311','species'),(1782151,329961,'Cecidomyiidae sp. BOLD:ACL8312','species'),(1782152,329961,'Cecidomyiidae sp. BOLD:ACL8399','species'),(1782153,329961,'Cecidomyiidae sp. BOLD:ACL8400','species'),(1782154,329961,'Cecidomyiidae sp. BOLD:ACL8431','species'),(1782155,329961,'Cecidomyiidae sp. BOLD:ACL8462','species'),(1782156,329961,'Cecidomyiidae sp. BOLD:ACL8479','species'),(1782157,329961,'Cecidomyiidae sp. BOLD:ACL8507','species'),(1782158,329961,'Cecidomyiidae sp. BOLD:ACL8517','species'),(1782159,329961,'Cecidomyiidae sp. BOLD:ACL8531','species'),(1782160,329961,'Cecidomyiidae sp. BOLD:ACL8541','species'),(1782161,329961,'Cecidomyiidae sp. BOLD:ACL8543','species'),(1782162,329961,'Cecidomyiidae sp. BOLD:ACL8545','species'),(1782163,329961,'Cecidomyiidae sp. BOLD:ACL8561','species'),(1782164,329961,'Cecidomyiidae sp. BOLD:ACL8628','species'),(1782165,329961,'Cecidomyiidae sp. BOLD:ACL8649','species'),(1782166,329961,'Cecidomyiidae sp. BOLD:ACL8681','species'),(1782167,329961,'Cecidomyiidae sp. BOLD:ACL8692','species'),(1782168,329961,'Cecidomyiidae sp. BOLD:ACL8740','species'),(1782169,329961,'Cecidomyiidae sp. BOLD:ACL8757','species'),(1782170,329961,'Cecidomyiidae sp. BOLD:ACL8781','species'),(1782171,329961,'Cecidomyiidae sp. BOLD:ACL8782','species'),(1782172,329961,'Cecidomyiidae sp. BOLD:ACL8787','species'),(1782173,329961,'Cecidomyiidae sp. BOLD:ACL8795','species'),(1782174,329961,'Cecidomyiidae sp. BOLD:ACL8810','species'),(1782175,329961,'Cecidomyiidae sp. BOLD:ACL8836','species'),(1782176,329961,'Cecidomyiidae sp. BOLD:ACL8893','species'),(1782177,329961,'Cecidomyiidae sp. BOLD:ACL8929','species'),(1782178,329961,'Cecidomyiidae sp. BOLD:ACL8940','species'),(1782179,329961,'Cecidomyiidae sp. BOLD:ACL9011','species'),(1782180,329961,'Cecidomyiidae sp. BOLD:ACL9012','species'),(1782181,329961,'Cecidomyiidae sp. BOLD:ACL9013','species'),(1782182,329961,'Cecidomyiidae sp. BOLD:ACL9020','species'),(1782183,329961,'Cecidomyiidae sp. BOLD:ACL9024','species'),(1782184,329961,'Cecidomyiidae sp. BOLD:ACL9049','species'),(1782185,329961,'Cecidomyiidae sp. BOLD:ACL9050','species'),(1782186,329961,'Cecidomyiidae sp. BOLD:ACL9065','species'),(1782187,329961,'Cecidomyiidae sp. BOLD:ACL9080','species'),(1782188,329961,'Cecidomyiidae sp. BOLD:ACL9089','species'),(1782189,329961,'Cecidomyiidae sp. BOLD:ACL9112','species'),(1782190,329961,'Cecidomyiidae sp. BOLD:ACL9113','species'),(1782191,329961,'Cecidomyiidae sp. BOLD:ACL9120','species'),(1782192,329961,'Cecidomyiidae sp. BOLD:ACL9213','species'),(1782193,329961,'Cecidomyiidae sp. BOLD:ACL9217','species'),(1782194,329961,'Cecidomyiidae sp. BOLD:ACL9225','species'),(1782195,329961,'Cecidomyiidae sp. BOLD:ACL9234','species'),(1782196,329961,'Cecidomyiidae sp. BOLD:ACL9280','species'),(1782197,329961,'Cecidomyiidae sp. BOLD:ACL9286','species'),(1782198,329961,'Cecidomyiidae sp. BOLD:ACL9291','species'),(1782199,329961,'Cecidomyiidae sp. BOLD:ACL9292','species'),(1782200,329961,'Cecidomyiidae sp. BOLD:ACL9305','species'),(1782201,329961,'Cecidomyiidae sp. BOLD:ACL9356','species'),(1782202,329961,'Cecidomyiidae sp. BOLD:ACL9357','species'),(1782203,329961,'Cecidomyiidae sp. BOLD:ACL9358','species'),(1782204,329961,'Cecidomyiidae sp. BOLD:ACL9367','species'),(1782205,329961,'Cecidomyiidae sp. BOLD:ACL9368','species'),(1782206,329961,'Cecidomyiidae sp. BOLD:ACL9374','species'),(1782207,329961,'Cecidomyiidae sp. BOLD:ACL9377','species'),(1782208,329961,'Cecidomyiidae sp. BOLD:ACL9399','species'),(1782209,329961,'Cecidomyiidae sp. BOLD:ACL9423','species'),(1782210,329961,'Cecidomyiidae sp. BOLD:ACL9431','species'),(1782211,329961,'Cecidomyiidae sp. BOLD:ACL9467','species'),(1782212,329961,'Cecidomyiidae sp. BOLD:ACL9555','species'),(1782213,329961,'Cecidomyiidae sp. BOLD:ACL9585','species'),(1782214,329961,'Cecidomyiidae sp. BOLD:ACL9586','species'),(1782215,329961,'Cecidomyiidae sp. BOLD:ACL9587','species'),(1782216,329961,'Cecidomyiidae sp. BOLD:ACL9617','species'),(1782217,329961,'Cecidomyiidae sp. BOLD:ACL9620','species'),(1782218,329961,'Cecidomyiidae sp. BOLD:ACL9623','species'),(1782219,329961,'Cecidomyiidae sp. BOLD:ACL9644','species'),(1782220,329961,'Cecidomyiidae sp. BOLD:ACL9646','species'),(1782221,329961,'Cecidomyiidae sp. BOLD:ACL9647','species'),(1782222,329961,'Cecidomyiidae sp. BOLD:ACL9742','species'),(1782223,329961,'Cecidomyiidae sp. BOLD:ACL9774','species'),(1782224,329961,'Cecidomyiidae sp. BOLD:ACL9844','species'),(1782225,329961,'Cecidomyiidae sp. BOLD:ACL9863','species'),(1782226,329961,'Cecidomyiidae sp. BOLD:ACL9864','species'),(1782227,329961,'Cecidomyiidae sp. BOLD:ACL9868','species'),(1782228,329961,'Cecidomyiidae sp. BOLD:ACL9886','species'),(1782229,329961,'Cecidomyiidae sp. BOLD:ACL9888','species'),(1782230,329961,'Cecidomyiidae sp. BOLD:ACL9910','species'),(1782231,329961,'Cecidomyiidae sp. BOLD:ACL9928','species'),(1782232,329961,'Cecidomyiidae sp. BOLD:ACL9990','species'),(1782233,329961,'Cecidomyiidae sp. BOLD:ACM0027','species'),(1782234,329961,'Cecidomyiidae sp. BOLD:ACM0077','species'),(1782235,329961,'Cecidomyiidae sp. BOLD:ACM0078','species'),(1782236,329961,'Cecidomyiidae sp. BOLD:ACM0080','species'),(1782237,329961,'Cecidomyiidae sp. BOLD:ACM0084','species'),(1782238,329961,'Cecidomyiidae sp. BOLD:ACM0085','species'),(1782239,329961,'Cecidomyiidae sp. BOLD:ACM0086','species'),(1782240,329961,'Cecidomyiidae sp. BOLD:ACM0129','species'),(1782241,329961,'Cecidomyiidae sp. BOLD:ACM0132','species'),(1782242,329961,'Cecidomyiidae sp. BOLD:ACM0146','species'),(1782243,329961,'Cecidomyiidae sp. BOLD:ACM0151','species'),(1782244,329961,'Cecidomyiidae sp. BOLD:ACM0238','species'),(1782245,329961,'Cecidomyiidae sp. BOLD:ACM0254','species'),(1782246,329961,'Cecidomyiidae sp. BOLD:ACM0287','species'),(1782247,329961,'Cecidomyiidae sp. BOLD:ACM0296','species'),(1782248,329961,'Cecidomyiidae sp. BOLD:ACM0352','species'),(1782249,329961,'Cecidomyiidae sp. BOLD:ACM0353','species'),(1782250,329961,'Cecidomyiidae sp. BOLD:ACM0354','species'),(1782251,329961,'Cecidomyiidae sp. BOLD:ACM0355','species'),(1782252,329961,'Cecidomyiidae sp. BOLD:ACM0356','species'),(1782253,329961,'Cecidomyiidae sp. BOLD:ACM0367','species'),(1782254,329961,'Cecidomyiidae sp. BOLD:ACM0371','species'),(1782255,329961,'Cecidomyiidae sp. BOLD:ACM0372','species'),(1782256,329961,'Cecidomyiidae sp. BOLD:ACM0405','species'),(1782257,329961,'Cecidomyiidae sp. BOLD:ACM0434','species'),(1782258,329961,'Cecidomyiidae sp. BOLD:ACM0446','species'),(1782259,329961,'Cecidomyiidae sp. BOLD:ACM0478','species'),(1782260,329961,'Cecidomyiidae sp. BOLD:ACM0500','species'),(1782261,329961,'Cecidomyiidae sp. BOLD:ACM0582','species'),(1782262,329961,'Cecidomyiidae sp. BOLD:ACM0598','species'),(1782263,329961,'Cecidomyiidae sp. BOLD:ACM0658','species'),(1782264,329961,'Cecidomyiidae sp. BOLD:ACM0689','species'),(1782265,329961,'Cecidomyiidae sp. BOLD:ACM0788','species'),(1782266,329961,'Cecidomyiidae sp. BOLD:ACM0874','species'),(1782267,329961,'Cecidomyiidae sp. BOLD:ACM0877','species'),(1782268,329961,'Cecidomyiidae sp. BOLD:ACM0884','species'),(1782269,329961,'Cecidomyiidae sp. BOLD:ACM1040','species'),(1782270,329961,'Cecidomyiidae sp. BOLD:ACM1127','species'),(1782271,329961,'Cecidomyiidae sp. BOLD:ACM1130','species'),(1782272,329961,'Cecidomyiidae sp. BOLD:ACM1131','species'),(1782273,329961,'Cecidomyiidae sp. BOLD:ACM1136','species'),(1782274,329961,'Cecidomyiidae sp. BOLD:ACM1140','species'),(1782275,329961,'Cecidomyiidae sp. BOLD:ACM1142','species'),(1782276,329961,'Cecidomyiidae sp. BOLD:ACM1299','species'),(1782277,329961,'Cecidomyiidae sp. BOLD:ACM1363','species'),(1782278,329961,'Cecidomyiidae sp. BOLD:ACM1406','species'),(1782279,329961,'Cecidomyiidae sp. BOLD:ACM1429','species'),(1782280,329961,'Cecidomyiidae sp. BOLD:ACM1544','species'),(1782281,329961,'Cecidomyiidae sp. BOLD:ACM1574','species'),(1782282,329961,'Cecidomyiidae sp. BOLD:ACM1589','species'),(1782283,329961,'Cecidomyiidae sp. BOLD:ACM1591','species'),(1782284,329961,'Cecidomyiidae sp. BOLD:ACM1605','species'),(1782285,329961,'Cecidomyiidae sp. BOLD:ACM1637','species'),(1782286,329961,'Cecidomyiidae sp. BOLD:ACM1638','species'),(1782287,329961,'Cecidomyiidae sp. BOLD:ACM1639','species'),(1782288,329961,'Cecidomyiidae sp. BOLD:ACM1759','species'),(1782289,329961,'Cecidomyiidae sp. BOLD:ACM1762','species'),(1782290,329961,'Cecidomyiidae sp. BOLD:ACM1763','species'),(1782291,329961,'Cecidomyiidae sp. BOLD:ACM1803','species'),(1782292,329961,'Cecidomyiidae sp. BOLD:ACM1821','species'),(1782293,329961,'Cecidomyiidae sp. BOLD:ACM1870','species'),(1782294,329961,'Cecidomyiidae sp. BOLD:ACM1878','species'),(1782295,329961,'Cecidomyiidae sp. BOLD:ACM1887','species'),(1782296,329961,'Cecidomyiidae sp. BOLD:ACM1891','species'),(1782297,329961,'Cecidomyiidae sp. BOLD:ACM1897','species'),(1782298,329961,'Cecidomyiidae sp. BOLD:ACM2054','species'),(1782299,329961,'Cecidomyiidae sp. BOLD:ACM2100','species'),(1782300,329961,'Cecidomyiidae sp. BOLD:ACM2167','species'),(1782301,329961,'Cecidomyiidae sp. BOLD:ACM2168','species'),(1782302,329961,'Cecidomyiidae sp. BOLD:ACM2170','species'),(1782303,329961,'Cecidomyiidae sp. BOLD:ACM2171','species'),(1782304,329961,'Cecidomyiidae sp. BOLD:ACM2185','species'),(1782305,329961,'Cecidomyiidae sp. BOLD:ACM2188','species'),(1782306,329961,'Cecidomyiidae sp. BOLD:ACM2189','species'),(1782307,329961,'Cecidomyiidae sp. BOLD:ACM2190','species'),(1782308,329961,'Cecidomyiidae sp. BOLD:ACM2192','species'),(1782309,329961,'Cecidomyiidae sp. BOLD:ACM2214','species'),(1782310,329961,'Cecidomyiidae sp. BOLD:ACM2257','species'),(1782311,329961,'Cecidomyiidae sp. BOLD:ACM2259','species'),(1782312,329961,'Cecidomyiidae sp. BOLD:ACM2261','species'),(1782313,329961,'Cecidomyiidae sp. BOLD:ACM2275','species'),(1782314,329961,'Cecidomyiidae sp. BOLD:ACM2285','species'),(1782315,329961,'Cecidomyiidae sp. BOLD:ACM2317','species'),(1782316,329961,'Cecidomyiidae sp. BOLD:ACM2324','species'),(1782317,329961,'Cecidomyiidae sp. BOLD:ACM2325','species'),(1782318,329961,'Cecidomyiidae sp. BOLD:ACM2345','species'),(1782319,329961,'Cecidomyiidae sp. BOLD:ACM2346','species'),(1782320,329961,'Cecidomyiidae sp. BOLD:ACM2359','species'),(1782321,329961,'Cecidomyiidae sp. BOLD:ACM2360','species'),(1782322,329961,'Cecidomyiidae sp. BOLD:ACM2442','species'),(1782323,329961,'Cecidomyiidae sp. BOLD:ACM2443','species'),(1782324,329961,'Cecidomyiidae sp. BOLD:ACM2444','species'),(1782325,329961,'Cecidomyiidae sp. BOLD:ACM2445','species'),(1782326,329961,'Cecidomyiidae sp. BOLD:ACM2457','species'),(1782327,329961,'Cecidomyiidae sp. BOLD:ACM2458','species'),(1782328,329961,'Cecidomyiidae sp. BOLD:ACM2459','species'),(1782329,329961,'Cecidomyiidae sp. BOLD:ACM2461','species'),(1782330,329961,'Cecidomyiidae sp. BOLD:ACM2470','species'),(1782331,329961,'Cecidomyiidae sp. BOLD:ACM2476','species'),(1782332,329961,'Cecidomyiidae sp. BOLD:ACM2490','species'),(1782333,329961,'Cecidomyiidae sp. BOLD:ACM2499','species'),(1782334,329961,'Cecidomyiidae sp. BOLD:ACM2527','species'),(1782335,329961,'Cecidomyiidae sp. BOLD:ACM2534','species'),(1782336,329961,'Cecidomyiidae sp. BOLD:ACM2535','species'),(1782337,329961,'Cecidomyiidae sp. BOLD:ACM2536','species'),(1782338,329961,'Cecidomyiidae sp. BOLD:ACM2539','species'),(1782339,329961,'Cecidomyiidae sp. BOLD:ACM2540','species'),(1782340,329961,'Cecidomyiidae sp. BOLD:ACM2541','species'),(1782341,329961,'Cecidomyiidae sp. BOLD:ACM2554','species'),(1782342,329961,'Cecidomyiidae sp. BOLD:ACM2615','species'),(1782343,329961,'Cecidomyiidae sp. BOLD:ACM2616','species'),(1782344,329961,'Cecidomyiidae sp. BOLD:ACM2617','species'),(1782345,329961,'Cecidomyiidae sp. BOLD:ACM2636','species'),(1782346,329961,'Cecidomyiidae sp. BOLD:ACM2637','species'),(1782347,329961,'Cecidomyiidae sp. BOLD:ACM2638','species'),(1782348,329961,'Cecidomyiidae sp. BOLD:ACM2639','species'),(1782349,329961,'Cecidomyiidae sp. BOLD:ACM2640','species'),(1782350,329961,'Cecidomyiidae sp. BOLD:ACM2651','species'),(1782351,329961,'Cecidomyiidae sp. BOLD:ACM2657','species'),(1782352,329961,'Cecidomyiidae sp. BOLD:ACM2659','species'),(1782353,329961,'Cecidomyiidae sp. BOLD:ACM2684','species'),(1782354,329961,'Cecidomyiidae sp. BOLD:ACM2687','species'),(1782355,329961,'Cecidomyiidae sp. BOLD:ACM2708','species'),(1782356,329961,'Cecidomyiidae sp. BOLD:ACM2709','species'),(1782357,329961,'Cecidomyiidae sp. BOLD:ACM2710','species'),(1782358,329961,'Cecidomyiidae sp. BOLD:ACM2735','species'),(1782359,329961,'Cecidomyiidae sp. BOLD:ACM2753','species'),(1782360,329961,'Cecidomyiidae sp. BOLD:ACM2756','species'),(1782361,329961,'Cecidomyiidae sp. BOLD:ACM2769','species'),(1782362,329961,'Cecidomyiidae sp. BOLD:ACM2802','species'),(1782363,329961,'Cecidomyiidae sp. BOLD:ACM2805','species'),(1782364,329961,'Cecidomyiidae sp. BOLD:ACM2807','species'),(1782365,329961,'Cecidomyiidae sp. BOLD:ACM2822','species'),(1782366,329961,'Cecidomyiidae sp. BOLD:ACM2823','species'),(1782367,329961,'Cecidomyiidae sp. BOLD:ACM2826','species'),(1782368,329961,'Cecidomyiidae sp. BOLD:ACM2845','species'),(1782369,329961,'Cecidomyiidae sp. BOLD:ACM2846','species'),(1782370,329961,'Cecidomyiidae sp. BOLD:ACM2850','species'),(1782371,329961,'Cecidomyiidae sp. BOLD:ACM2889','species'),(1782372,329961,'Cecidomyiidae sp. BOLD:ACM2891','species'),(1782373,329961,'Cecidomyiidae sp. BOLD:ACM2895','species'),(1782374,329961,'Cecidomyiidae sp. BOLD:ACM2901','species'),(1782375,329961,'Cecidomyiidae sp. BOLD:ACM2903','species'),(1782376,329961,'Cecidomyiidae sp. BOLD:ACM2904','species'),(1782377,329961,'Cecidomyiidae sp. BOLD:ACM2905','species'),(1782378,329961,'Cecidomyiidae sp. BOLD:ACM2908','species'),(1782379,329961,'Cecidomyiidae sp. BOLD:ACM2909','species'),(1782380,329961,'Cecidomyiidae sp. BOLD:ACM2910','species'),(1782381,329961,'Cecidomyiidae sp. BOLD:ACM2913','species'),(1782382,329961,'Cecidomyiidae sp. BOLD:ACM2936','species'),(1782383,329961,'Cecidomyiidae sp. BOLD:ACM2937','species'),(1782384,329961,'Cecidomyiidae sp. BOLD:ACM2939','species'),(1782385,329961,'Cecidomyiidae sp. BOLD:ACM2940','species'),(1782386,329961,'Cecidomyiidae sp. BOLD:ACM2958','species'),(1782387,329961,'Cecidomyiidae sp. BOLD:ACM2960','species'),(1782388,329961,'Cecidomyiidae sp. BOLD:ACM2961','species'),(1782389,329961,'Cecidomyiidae sp. BOLD:ACM2962','species'),(1782390,329961,'Cecidomyiidae sp. BOLD:ACM2997','species'),(1782391,329961,'Cecidomyiidae sp. BOLD:ACM3002','species'),(1782392,329961,'Cecidomyiidae sp. BOLD:ACM3012','species'),(1782393,329961,'Cecidomyiidae sp. BOLD:ACM3013','species'),(1782394,329961,'Cecidomyiidae sp. BOLD:ACM3014','species'),(1782395,329961,'Cecidomyiidae sp. BOLD:ACM3016','species'),(1782396,329961,'Cecidomyiidae sp. BOLD:ACM3018','species'),(1782397,329961,'Cecidomyiidae sp. BOLD:ACM3027','species'),(1782398,329961,'Cecidomyiidae sp. BOLD:ACM3028','species'),(1782399,329961,'Cecidomyiidae sp. BOLD:ACM3036','species'),(1782400,329961,'Cecidomyiidae sp. BOLD:ACM3057','species'),(1782401,329961,'Cecidomyiidae sp. BOLD:ACM3058','species'),(1782402,329961,'Cecidomyiidae sp. BOLD:ACM3062','species'),(1782403,329961,'Cecidomyiidae sp. BOLD:ACM3070','species'),(1782404,329961,'Cecidomyiidae sp. BOLD:ACM3096','species'),(1782405,329961,'Cecidomyiidae sp. BOLD:ACM3099','species'),(1782406,329961,'Cecidomyiidae sp. BOLD:ACM3143','species'),(1782407,329961,'Cecidomyiidae sp. BOLD:ACM3246','species'),(1782408,329961,'Cecidomyiidae sp. BOLD:ACM3255','species'),(1782409,329961,'Cecidomyiidae sp. BOLD:ACM3260','species'),(1782410,329961,'Cecidomyiidae sp. BOLD:ACM3270','species'),(1782411,329961,'Cecidomyiidae sp. BOLD:ACM3287','species'),(1782412,329961,'Cecidomyiidae sp. BOLD:ACM3290','species'),(1782413,329961,'Cecidomyiidae sp. BOLD:ACM3308','species'),(1782414,329961,'Cecidomyiidae sp. BOLD:ACM3350','species'),(1782415,329961,'Cecidomyiidae sp. BOLD:ACM3361','species'),(1782416,329961,'Cecidomyiidae sp. BOLD:ACM3406','species'),(1782417,329961,'Cecidomyiidae sp. BOLD:ACM3485','species'),(1782418,329961,'Cecidomyiidae sp. BOLD:ACM3492','species'),(1782419,329961,'Cecidomyiidae sp. BOLD:ACM3523','species'),(1782420,329961,'Cecidomyiidae sp. BOLD:ACM3561','species'),(1782421,329961,'Cecidomyiidae sp. BOLD:ACM3622','species'),(1782422,329961,'Cecidomyiidae sp. BOLD:ACM3679','species'),(1782423,329961,'Cecidomyiidae sp. BOLD:ACM3685','species'),(1782424,329961,'Cecidomyiidae sp. BOLD:ACM3701','species'),(1782425,329961,'Cecidomyiidae sp. BOLD:ACM3738','species'),(1782426,329961,'Cecidomyiidae sp. BOLD:ACM3757','species'),(1782427,329961,'Cecidomyiidae sp. BOLD:ACM3815','species'),(1782428,329961,'Cecidomyiidae sp. BOLD:ACM3835','species'),(1782429,329961,'Cecidomyiidae sp. BOLD:ACM3863','species'),(1782430,329961,'Cecidomyiidae sp. BOLD:ACM3872','species'),(1782431,329961,'Cecidomyiidae sp. BOLD:ACM3887','species'),(1782432,329961,'Cecidomyiidae sp. BOLD:ACM3892','species'),(1782433,329961,'Cecidomyiidae sp. BOLD:ACM3962','species'),(1782434,329961,'Cecidomyiidae sp. BOLD:ACM3977','species'),(1782435,329961,'Cecidomyiidae sp. BOLD:ACM3978','species'),(1782436,329961,'Cecidomyiidae sp. BOLD:ACM3980','species'),(1782437,329961,'Cecidomyiidae sp. BOLD:ACM3988','species'),(1782438,329961,'Cecidomyiidae sp. BOLD:ACM3989','species'),(1782439,329961,'Cecidomyiidae sp. BOLD:ACM4061','species'),(1782440,329961,'Cecidomyiidae sp. BOLD:ACM4062','species'),(1782441,329961,'Cecidomyiidae sp. BOLD:ACM4063','species'),(1782442,329961,'Cecidomyiidae sp. BOLD:ACM4095','species'),(1782443,329961,'Cecidomyiidae sp. BOLD:ACM4097','species'),(1782444,329961,'Cecidomyiidae sp. BOLD:ACM4099','species'),(1782445,329961,'Cecidomyiidae sp. BOLD:ACM4100','species'),(1782446,329961,'Cecidomyiidae sp. BOLD:ACM4110','species'),(1782447,329961,'Cecidomyiidae sp. BOLD:ACM4289','species'),(1782448,329961,'Cecidomyiidae sp. BOLD:ACM4290','species'),(1782449,329961,'Cecidomyiidae sp. BOLD:ACM4365','species'),(1782450,329961,'Cecidomyiidae sp. BOLD:ACM4412','species'),(1782451,329961,'Cecidomyiidae sp. BOLD:ACM4442','species'),(1782452,329961,'Cecidomyiidae sp. BOLD:ACM4445','species'),(1782453,329961,'Cecidomyiidae sp. BOLD:ACM4523','species'),(1782454,329961,'Cecidomyiidae sp. BOLD:ACM4524','species'),(1782455,329961,'Cecidomyiidae sp. BOLD:ACM4647','species'),(1782456,329961,'Cecidomyiidae sp. BOLD:ACM4652','species'),(1782457,329961,'Cecidomyiidae sp. BOLD:ACM4659','species'),(1782458,329961,'Cecidomyiidae sp. BOLD:ACM4735','species'),(1782459,329961,'Cecidomyiidae sp. BOLD:ACM4775','species'),(1782460,329961,'Cecidomyiidae sp. BOLD:ACM4788','species'),(1782461,329961,'Cecidomyiidae sp. BOLD:ACM4789','species'),(1782462,329961,'Cecidomyiidae sp. BOLD:ACM4817','species'),(1782463,329961,'Cecidomyiidae sp. BOLD:ACM4823','species'),(1782464,329961,'Cecidomyiidae sp. BOLD:ACM4824','species'),(1782465,329961,'Cecidomyiidae sp. BOLD:ACM4856','species'),(1782466,329961,'Cecidomyiidae sp. BOLD:ACM4925','species'),(1782467,329961,'Cecidomyiidae sp. BOLD:ACM4967','species'),(1782468,329961,'Cecidomyiidae sp. BOLD:ACM5006','species'),(1782469,329961,'Cecidomyiidae sp. BOLD:ACM5009','species'),(1782470,329961,'Cecidomyiidae sp. BOLD:ACM5064','species'),(1782471,329961,'Cecidomyiidae sp. BOLD:ACM5095','species'),(1782472,329961,'Cecidomyiidae sp. BOLD:ACM5099','species'),(1782473,329961,'Cecidomyiidae sp. BOLD:ACM5132','species'),(1782474,329961,'Cecidomyiidae sp. BOLD:ACM5141','species'),(1782475,329961,'Cecidomyiidae sp. BOLD:ACM5185','species'),(1782476,329961,'Cecidomyiidae sp. BOLD:ACM5194','species'),(1782477,329961,'Cecidomyiidae sp. BOLD:ACM5203','species'),(1782478,329961,'Cecidomyiidae sp. BOLD:ACM5214','species'),(1782479,329961,'Cecidomyiidae sp. BOLD:ACM5241','species'),(1782480,329961,'Cecidomyiidae sp. BOLD:ACM5307','species'),(1782481,329961,'Cecidomyiidae sp. BOLD:ACM5308','species'),(1782482,329961,'Cecidomyiidae sp. BOLD:ACM5309','species'),(1782483,329961,'Cecidomyiidae sp. BOLD:ACM5310','species'),(1782484,329961,'Cecidomyiidae sp. BOLD:ACM5311','species'),(1782485,329961,'Cecidomyiidae sp. BOLD:ACM5334','species'),(1782486,329961,'Cecidomyiidae sp. BOLD:ACM5368','species'),(1782487,329961,'Cecidomyiidae sp. BOLD:ACM5369','species'),(1782488,329961,'Cecidomyiidae sp. BOLD:ACM5375','species'),(1782489,329961,'Cecidomyiidae sp. BOLD:ACM5377','species'),(1782490,329961,'Cecidomyiidae sp. BOLD:ACM5378','species'),(1782491,329961,'Cecidomyiidae sp. BOLD:ACM5398','species'),(1782492,329961,'Cecidomyiidae sp. BOLD:ACM5424','species'),(1782493,329961,'Cecidomyiidae sp. BOLD:ACM5425','species'),(1782494,329961,'Cecidomyiidae sp. BOLD:ACM5467','species'),(1782495,329961,'Cecidomyiidae sp. BOLD:ACM5468','species'),(1782496,329961,'Cecidomyiidae sp. BOLD:ACM5485','species'),(1782497,329961,'Cecidomyiidae sp. BOLD:ACM5486','species'),(1782498,329961,'Cecidomyiidae sp. BOLD:ACM5490','species'),(1782499,329961,'Cecidomyiidae sp. BOLD:ACM5600','species'),(1782500,329961,'Cecidomyiidae sp. BOLD:ACM5601','species'),(1782501,329961,'Cecidomyiidae sp. BOLD:ACM5602','species'),(1782502,329961,'Cecidomyiidae sp. BOLD:ACM5603','species'),(1782503,329961,'Cecidomyiidae sp. BOLD:ACM5605','species'),(1782504,329961,'Cecidomyiidae sp. BOLD:ACM5617','species'),(1782505,329961,'Cecidomyiidae sp. BOLD:ACM5654','species'),(1782506,329961,'Cecidomyiidae sp. BOLD:ACM5682','species'),(1782507,329961,'Cecidomyiidae sp. BOLD:ACM5684','species'),(1782508,329961,'Cecidomyiidae sp. BOLD:ACM5699','species'),(1782509,329961,'Cecidomyiidae sp. BOLD:ACM5785','species'),(1782510,329961,'Cecidomyiidae sp. BOLD:ACM5786','species'),(1782511,329961,'Cecidomyiidae sp. BOLD:ACM5806','species'),(1782512,329961,'Cecidomyiidae sp. BOLD:ACM5871','species'),(1782513,329961,'Cecidomyiidae sp. BOLD:ACM5872','species'),(1782514,329961,'Cecidomyiidae sp. BOLD:ACM5877','species'),(1782515,329961,'Cecidomyiidae sp. BOLD:ACM5947','species'),(1782516,329961,'Cecidomyiidae sp. BOLD:ACM5958','species'),(1782517,329961,'Cecidomyiidae sp. BOLD:ACM5963','species'),(1782518,329961,'Cecidomyiidae sp. BOLD:ACM5964','species'),(1782519,329961,'Cecidomyiidae sp. BOLD:ACM5966','species'),(1782520,329961,'Cecidomyiidae sp. BOLD:ACM5982','species'),(1782521,329961,'Cecidomyiidae sp. BOLD:ACM5984','species'),(1782522,329961,'Cecidomyiidae sp. BOLD:ACM5997','species'),(1782523,329961,'Cecidomyiidae sp. BOLD:ACM5998','species'),(1782524,329961,'Cecidomyiidae sp. BOLD:ACM6011','species'),(1782525,329961,'Cecidomyiidae sp. BOLD:ACM6018','species'),(1782526,329961,'Cecidomyiidae sp. BOLD:ACM6119','species'),(1782527,329961,'Cecidomyiidae sp. BOLD:ACM6120','species'),(1782528,329961,'Cecidomyiidae sp. BOLD:ACM6121','species'),(1782529,329961,'Cecidomyiidae sp. BOLD:ACM6123','species'),(1782530,329961,'Cecidomyiidae sp. BOLD:ACM6128','species'),(1782531,329961,'Cecidomyiidae sp. BOLD:ACM6154','species'),(1782532,329961,'Cecidomyiidae sp. BOLD:ACM6171','species'),(1782533,329961,'Cecidomyiidae sp. BOLD:ACM6172','species'),(1782534,329961,'Cecidomyiidae sp. BOLD:ACM6174','species'),(1782535,329961,'Cecidomyiidae sp. BOLD:ACM6253','species'),(1782536,329961,'Cecidomyiidae sp. BOLD:ACM6257','species'),(1782537,329961,'Cecidomyiidae sp. BOLD:ACM6321','species'),(1782538,329961,'Cecidomyiidae sp. BOLD:ACM6339','species'),(1782539,329961,'Cecidomyiidae sp. BOLD:ACM6341','species'),(1782540,329961,'Cecidomyiidae sp. BOLD:ACM6342','species'),(1782541,329961,'Cecidomyiidae sp. BOLD:ACM6343','species'),(1782542,329961,'Cecidomyiidae sp. BOLD:ACM6345','species'),(1782543,329961,'Cecidomyiidae sp. BOLD:ACM6346','species'),(1782544,329961,'Cecidomyiidae sp. BOLD:ACM6423','species'),(1782545,329961,'Cecidomyiidae sp. BOLD:ACM6493','species'),(1782546,329961,'Cecidomyiidae sp. BOLD:ACM6495','species'),(1782547,329961,'Cecidomyiidae sp. BOLD:ACM6499','species'),(1782548,329961,'Cecidomyiidae sp. BOLD:ACM6500','species'),(1782549,329961,'Cecidomyiidae sp. BOLD:ACM6532','species'),(1782550,329961,'Cecidomyiidae sp. BOLD:ACM6533','species'),(1782551,329961,'Cecidomyiidae sp. BOLD:ACM6542','species'),(1782552,329961,'Cecidomyiidae sp. BOLD:ACM6548','species'),(1782553,329961,'Cecidomyiidae sp. BOLD:ACM6552','species'),(1782554,329961,'Cecidomyiidae sp. BOLD:ACM6554','species'),(1782555,329961,'Cecidomyiidae sp. BOLD:ACM6570','species'),(1782556,329961,'Cecidomyiidae sp. BOLD:ACM6612','species'),(1782557,329961,'Cecidomyiidae sp. BOLD:ACM6618','species'),(1782558,329961,'Cecidomyiidae sp. BOLD:ACM6619','species'),(1782559,329961,'Cecidomyiidae sp. BOLD:ACM6669','species'),(1782560,329961,'Cecidomyiidae sp. BOLD:ACM6683','species'),(1782561,329961,'Cecidomyiidae sp. BOLD:ACM6684','species'),(1782562,329961,'Cecidomyiidae sp. BOLD:ACM6747','species'),(1782563,329961,'Cecidomyiidae sp. BOLD:ACM6755','species'),(1782564,329961,'Cecidomyiidae sp. BOLD:ACM6774','species'),(1782565,329961,'Cecidomyiidae sp. BOLD:ACM6807','species'),(1782566,329961,'Cecidomyiidae sp. BOLD:ACM6809','species'),(1782567,329961,'Cecidomyiidae sp. BOLD:ACM6818','species'),(1782568,329961,'Cecidomyiidae sp. BOLD:ACM6819','species'),(1782569,329961,'Cecidomyiidae sp. BOLD:ACM6921','species'),(1782570,329961,'Cecidomyiidae sp. BOLD:ACM7013','species'),(1782571,329961,'Cecidomyiidae sp. BOLD:ACM7063','species'),(1782572,329961,'Cecidomyiidae sp. BOLD:ACM7065','species'),(1782573,329961,'Cecidomyiidae sp. BOLD:ACM7074','species'),(1782574,329961,'Cecidomyiidae sp. BOLD:ACM7103','species'),(1782575,329961,'Cecidomyiidae sp. BOLD:ACM7104','species'),(1782576,329961,'Cecidomyiidae sp. BOLD:ACM7105','species'),(1782577,329961,'Cecidomyiidae sp. BOLD:ACM7112','species'),(1782578,329961,'Cecidomyiidae sp. BOLD:ACM7115','species'),(1782579,329961,'Cecidomyiidae sp. BOLD:ACM7124','species'),(1782580,329961,'Cecidomyiidae sp. BOLD:ACM7125','species'),(1782581,329961,'Cecidomyiidae sp. BOLD:ACM7161','species'),(1782582,329961,'Cecidomyiidae sp. BOLD:ACM7183','species'),(1782583,329961,'Cecidomyiidae sp. BOLD:ACM7184','species'),(1782584,329961,'Cecidomyiidae sp. BOLD:ACM7185','species'),(1782585,329961,'Cecidomyiidae sp. BOLD:ACM7189','species'),(1782586,329961,'Cecidomyiidae sp. BOLD:ACM7196','species'),(1782587,329961,'Cecidomyiidae sp. BOLD:ACM7212','species'),(1782588,329961,'Cecidomyiidae sp. BOLD:ACM7246','species'),(1782589,329961,'Cecidomyiidae sp. BOLD:ACM7247','species'),(1782590,329961,'Cecidomyiidae sp. BOLD:ACM7248','species'),(1782591,329961,'Cecidomyiidae sp. BOLD:ACM7249','species'),(1782592,329961,'Cecidomyiidae sp. BOLD:ACM7263','species'),(1782593,329961,'Cecidomyiidae sp. BOLD:ACM7291','species'),(1782594,329961,'Cecidomyiidae sp. BOLD:ACM7300','species'),(1782595,329961,'Cecidomyiidae sp. BOLD:ACM7301','species'),(1782596,329961,'Cecidomyiidae sp. BOLD:ACM7338','species'),(1782597,329961,'Cecidomyiidae sp. BOLD:ACM7352','species'),(1782598,329961,'Cecidomyiidae sp. BOLD:ACM7353','species'),(1782599,329961,'Cecidomyiidae sp. BOLD:ACM7354','species'),(1782600,329961,'Cecidomyiidae sp. BOLD:ACM7386','species'),(1782601,329961,'Cecidomyiidae sp. BOLD:ACM7398','species'),(1782602,329961,'Cecidomyiidae sp. BOLD:ACM7421','species'),(1782603,329961,'Cecidomyiidae sp. BOLD:ACM7424','species'),(1782604,329961,'Cecidomyiidae sp. BOLD:ACM7448','species'),(1782605,329961,'Cecidomyiidae sp. BOLD:ACM7467','species'),(1782606,329961,'Cecidomyiidae sp. BOLD:ACM7483','species'),(1782607,329961,'Cecidomyiidae sp. BOLD:ACM7500','species'),(1782608,329961,'Cecidomyiidae sp. BOLD:ACM7508','species'),(1782609,329961,'Cecidomyiidae sp. BOLD:ACM7515','species'),(1782610,329961,'Cecidomyiidae sp. BOLD:ACM7517','species'),(1782611,329961,'Cecidomyiidae sp. BOLD:ACM7526','species'),(1782612,329961,'Cecidomyiidae sp. BOLD:ACM7530','species'),(1782613,329961,'Cecidomyiidae sp. BOLD:ACM7546','species'),(1782614,329961,'Cecidomyiidae sp. BOLD:ACM7553','species'),(1782615,329961,'Cecidomyiidae sp. BOLD:ACM7585','species'),(1782616,329961,'Cecidomyiidae sp. BOLD:ACM7613','species'),(1782617,329961,'Cecidomyiidae sp. BOLD:ACM7615','species'),(1782618,329961,'Cecidomyiidae sp. BOLD:ACM7623','species'),(1782619,329961,'Cecidomyiidae sp. BOLD:ACM7633','species'),(1782620,329961,'Cecidomyiidae sp. BOLD:ACM7639','species'),(1782621,329961,'Cecidomyiidae sp. BOLD:ACM7674','species'),(1782622,329961,'Cecidomyiidae sp. BOLD:ACM7675','species'),(1782623,329961,'Cecidomyiidae sp. BOLD:ACM7679','species'),(1782624,329961,'Cecidomyiidae sp. BOLD:ACM7701','species'),(1782625,329961,'Cecidomyiidae sp. BOLD:ACM7706','species'),(1782626,329961,'Cecidomyiidae sp. BOLD:ACM7736','species'),(1782627,329961,'Cecidomyiidae sp. BOLD:ACM7784','species'),(1782628,329961,'Cecidomyiidae sp. BOLD:ACM7795','species'),(1782629,329961,'Cecidomyiidae sp. BOLD:ACM7807','species'),(1782630,329961,'Cecidomyiidae sp. BOLD:ACM7810','species'),(1782631,329961,'Cecidomyiidae sp. BOLD:ACM7811','species'),(1782632,329961,'Cecidomyiidae sp. BOLD:ACM7813','species'),(1782633,329961,'Cecidomyiidae sp. BOLD:ACM7815','species'),(1782634,329961,'Cecidomyiidae sp. BOLD:ACM7819','species'),(1782635,329961,'Cecidomyiidae sp. BOLD:ACM7822','species'),(1782636,329961,'Cecidomyiidae sp. BOLD:ACM7835','species'),(1782637,329961,'Cecidomyiidae sp. BOLD:ACM7894','species'),(1782638,329961,'Cecidomyiidae sp. BOLD:ACM7900','species'),(1782639,329961,'Cecidomyiidae sp. BOLD:ACM7933','species'),(1782640,329961,'Cecidomyiidae sp. BOLD:ACM8018','species'),(1782641,329961,'Cecidomyiidae sp. BOLD:ACM8045','species'),(1782642,329961,'Cecidomyiidae sp. BOLD:ACM8048','species'),(1782643,329961,'Cecidomyiidae sp. BOLD:ACM8059','species'),(1782644,329961,'Cecidomyiidae sp. BOLD:ACM8060','species'),(1782645,329961,'Cecidomyiidae sp. BOLD:ACM8067','species'),(1782646,329961,'Cecidomyiidae sp. BOLD:ACM8068','species'),(1782647,329961,'Cecidomyiidae sp. BOLD:ACM8091','species'),(1782648,329961,'Cecidomyiidae sp. BOLD:ACM8166','species'),(1782649,329961,'Cecidomyiidae sp. BOLD:ACM8187','species'),(1782650,329961,'Cecidomyiidae sp. BOLD:ACM8193','species'),(1782651,329961,'Cecidomyiidae sp. BOLD:ACM8228','species'),(1782652,329961,'Cecidomyiidae sp. BOLD:ACM8265','species'),(1782653,329961,'Cecidomyiidae sp. BOLD:ACM8267','species'),(1782654,329961,'Cecidomyiidae sp. BOLD:ACM8268','species'),(1782655,329961,'Cecidomyiidae sp. BOLD:ACM8270','species'),(1782656,329961,'Cecidomyiidae sp. BOLD:ACM8279','species'),(1782657,329961,'Cecidomyiidae sp. BOLD:ACM8280','species'),(1782658,329961,'Cecidomyiidae sp. BOLD:ACM8311','species'),(1782659,329961,'Cecidomyiidae sp. BOLD:ACM8328','species'),(1782660,329961,'Cecidomyiidae sp. BOLD:ACM8338','species'),(1782661,329961,'Cecidomyiidae sp. BOLD:ACM8339','species'),(1782662,329961,'Cecidomyiidae sp. BOLD:ACM8355','species'),(1782663,329961,'Cecidomyiidae sp. BOLD:ACM8360','species'),(1782664,329961,'Cecidomyiidae sp. BOLD:ACM8424','species'),(1782665,329961,'Cecidomyiidae sp. BOLD:ACM8484','species'),(1782666,329961,'Cecidomyiidae sp. BOLD:ACM8538','species'),(1782667,329961,'Cecidomyiidae sp. BOLD:ACM8611','species'),(1782668,329961,'Cecidomyiidae sp. BOLD:ACM8614','species'),(1782669,329961,'Cecidomyiidae sp. BOLD:ACM8615','species'),(1782670,329961,'Cecidomyiidae sp. BOLD:ACM8637','species'),(1782671,329961,'Cecidomyiidae sp. BOLD:ACM8639','species'),(1782672,329961,'Cecidomyiidae sp. BOLD:ACM8640','species'),(1782673,329961,'Cecidomyiidae sp. BOLD:ACM8642','species'),(1782674,329961,'Cecidomyiidae sp. BOLD:ACM8683','species'),(1782675,329961,'Cecidomyiidae sp. BOLD:ACM8692','species'),(1782676,329961,'Cecidomyiidae sp. BOLD:ACM8717','species'),(1782677,329961,'Cecidomyiidae sp. BOLD:ACM8721','species'),(1782678,329961,'Cecidomyiidae sp. BOLD:ACM8750','species'),(1782679,329961,'Cecidomyiidae sp. BOLD:ACM8794','species'),(1782680,329961,'Cecidomyiidae sp. BOLD:ACM8795','species'),(1782681,329961,'Cecidomyiidae sp. BOLD:ACM8826','species'),(1782682,329961,'Cecidomyiidae sp. BOLD:ACM8827','species'),(1782683,329961,'Cecidomyiidae sp. BOLD:ACM8895','species'),(1782684,329961,'Cecidomyiidae sp. BOLD:ACM8923','species'),(1782685,329961,'Cecidomyiidae sp. BOLD:ACM8947','species'),(1782686,329961,'Cecidomyiidae sp. BOLD:ACM8952','species'),(1782687,329961,'Cecidomyiidae sp. BOLD:ACM8955','species'),(1782688,329961,'Cecidomyiidae sp. BOLD:ACM8956','species'),(1782689,329961,'Cecidomyiidae sp. BOLD:ACM8964','species'),(1782690,329961,'Cecidomyiidae sp. BOLD:ACM8997','species'),(1782691,329961,'Cecidomyiidae sp. BOLD:ACM9072','species'),(1782692,329961,'Cecidomyiidae sp. BOLD:ACM9076','species'),(1782693,329961,'Cecidomyiidae sp. BOLD:ACM9104','species'),(1782694,329961,'Cecidomyiidae sp. BOLD:ACM9147','species'),(1782695,329961,'Cecidomyiidae sp. BOLD:ACM9174','species'),(1782696,329961,'Cecidomyiidae sp. BOLD:ACM9175','species'),(1782697,329961,'Cecidomyiidae sp. BOLD:ACM9198','species'),(1782698,329961,'Cecidomyiidae sp. BOLD:ACM9207','species'),(1782699,329961,'Cecidomyiidae sp. BOLD:ACM9233','species'),(1782700,329961,'Cecidomyiidae sp. BOLD:ACM9243','species'),(1782701,329961,'Cecidomyiidae sp. BOLD:ACM9245','species'),(1782702,329961,'Cecidomyiidae sp. BOLD:ACM9247','species'),(1782703,329961,'Cecidomyiidae sp. BOLD:ACM9248','species'),(1782704,329961,'Cecidomyiidae sp. BOLD:ACM9285','species'),(1782705,329961,'Cecidomyiidae sp. BOLD:ACM9304','species'),(1782706,329961,'Cecidomyiidae sp. BOLD:ACM9361','species'),(1782707,329961,'Cecidomyiidae sp. BOLD:ACM9386','species'),(1782708,329961,'Cecidomyiidae sp. BOLD:ACM9387','species'),(1782709,329961,'Cecidomyiidae sp. BOLD:ACM9391','species'),(1782710,329961,'Cecidomyiidae sp. BOLD:ACM9393','species'),(1782711,329961,'Cecidomyiidae sp. BOLD:ACM9396','species'),(1782712,329961,'Cecidomyiidae sp. BOLD:ACM9413','species'),(1782713,329961,'Cecidomyiidae sp. BOLD:ACM9415','species'),(1782714,329961,'Cecidomyiidae sp. BOLD:ACM9416','species'),(1782715,329961,'Cecidomyiidae sp. BOLD:ACM9423','species'),(1782716,329961,'Cecidomyiidae sp. BOLD:ACM9425','species'),(1782717,329961,'Cecidomyiidae sp. BOLD:ACM9446','species'),(1782718,329961,'Cecidomyiidae sp. BOLD:ACM9450','species'),(1782719,329961,'Cecidomyiidae sp. BOLD:ACM9452','species'),(1782720,329961,'Cecidomyiidae sp. BOLD:ACM9481','species'),(1782721,329961,'Cecidomyiidae sp. BOLD:ACM9516','species'),(1782722,329961,'Cecidomyiidae sp. BOLD:ACM9518','species'),(1782723,329961,'Cecidomyiidae sp. BOLD:ACM9519','species'),(1782724,329961,'Cecidomyiidae sp. BOLD:ACM9521','species'),(1782725,329961,'Cecidomyiidae sp. BOLD:ACM9538','species'),(1782726,329961,'Cecidomyiidae sp. BOLD:ACM9542','species'),(1782727,329961,'Cecidomyiidae sp. BOLD:ACM9545','species'),(1782728,329961,'Cecidomyiidae sp. BOLD:ACM9555','species'),(1782729,329961,'Cecidomyiidae sp. BOLD:ACM9556','species'),(1782730,329961,'Cecidomyiidae sp. BOLD:ACM9557','species'),(1782731,329961,'Cecidomyiidae sp. BOLD:ACM9558','species'),(1782732,329961,'Cecidomyiidae sp. BOLD:ACM9559','species'),(1782733,329961,'Cecidomyiidae sp. BOLD:ACM9579','species'),(1782734,329961,'Cecidomyiidae sp. BOLD:ACM9609','species'),(1782735,329961,'Cecidomyiidae sp. BOLD:ACM9632','species'),(1782736,329961,'Cecidomyiidae sp. BOLD:ACM9663','species'),(1782737,329961,'Cecidomyiidae sp. BOLD:ACM9674','species'),(1782738,329961,'Cecidomyiidae sp. BOLD:ACM9683','species'),(1782739,329961,'Cecidomyiidae sp. BOLD:ACM9706','species'),(1782740,329961,'Cecidomyiidae sp. BOLD:ACM9707','species'),(1782741,329961,'Cecidomyiidae sp. BOLD:ACM9708','species'),(1782742,329961,'Cecidomyiidae sp. BOLD:ACM9723','species'),(1782743,329961,'Cecidomyiidae sp. BOLD:ACM9729','species'),(1782744,329961,'Cecidomyiidae sp. BOLD:ACM9911','species'),(1782745,329961,'Cecidomyiidae sp. BOLD:ACM9920','species'),(1782746,329961,'Cecidomyiidae sp. BOLD:ACM9938','species'),(1782747,329961,'Cecidomyiidae sp. BOLD:ACN0240','species'),(1782748,329961,'Cecidomyiidae sp. BOLD:ACN0341','species'),(1782749,329961,'Cecidomyiidae sp. BOLD:ACN0350','species'),(1782750,329961,'Cecidomyiidae sp. BOLD:ACN0540','species'),(1782751,329961,'Cecidomyiidae sp. BOLD:ACN0592','species'),(1782752,329961,'Cecidomyiidae sp. BOLD:ACN0704','species'),(1782753,329961,'Cecidomyiidae sp. BOLD:ACN0755','species'),(1782754,329961,'Cecidomyiidae sp. BOLD:ACN0758','species'),(1782755,329961,'Cecidomyiidae sp. BOLD:ACN0781','species'),(1782756,329961,'Cecidomyiidae sp. BOLD:ACN0980','species'),(1782757,329961,'Cecidomyiidae sp. BOLD:ACN1083','species'),(1782758,329961,'Cecidomyiidae sp. BOLD:ACN1331','species'),(1782759,329961,'Cecidomyiidae sp. BOLD:ACN1552','species'),(1782760,329961,'Cecidomyiidae sp. BOLD:ACN1614','species'),(1782761,329961,'Cecidomyiidae sp. BOLD:ACN1671','species'),(1782762,329961,'Cecidomyiidae sp. BOLD:ACN1704','species'),(1782763,329961,'Cecidomyiidae sp. BOLD:ACN1748','species'),(1782764,329961,'Cecidomyiidae sp. BOLD:ACN1834','species'),(1782765,329961,'Cecidomyiidae sp. BOLD:ACN1957','species'),(1782766,329961,'Cecidomyiidae sp. BOLD:ACN1976','species'),(1782767,329961,'Cecidomyiidae sp. BOLD:ACN2179','species'),(1782768,329961,'Cecidomyiidae sp. BOLD:ACN2204','species'),(1782769,329961,'Cecidomyiidae sp. BOLD:ACN2230','species'),(1782770,329961,'Cecidomyiidae sp. BOLD:ACN2614','species'),(1782771,329961,'Cecidomyiidae sp. BOLD:ACN2632','species'),(1782772,329961,'Cecidomyiidae sp. BOLD:ACN2699','species'),(1782773,329961,'Cecidomyiidae sp. BOLD:ACN2787','species'),(1782774,329961,'Cecidomyiidae sp. BOLD:ACN2836','species'),(1782775,329961,'Cecidomyiidae sp. BOLD:ACN2964','species'),(1782776,329961,'Cecidomyiidae sp. BOLD:ACN2977','species'),(1782777,329961,'Cecidomyiidae sp. BOLD:ACN2991','species'),(1782778,329961,'Cecidomyiidae sp. BOLD:ACN2992','species'),(1782779,329961,'Cecidomyiidae sp. BOLD:ACN3176','species'),(1782780,329961,'Cecidomyiidae sp. BOLD:ACN3211','species'),(1782781,329961,'Cecidomyiidae sp. BOLD:ACN3342','species'),(1782782,329961,'Cecidomyiidae sp. BOLD:ACN3389','species'),(1782783,329961,'Cecidomyiidae sp. BOLD:ACN3531','species'),(1782784,329961,'Cecidomyiidae sp. BOLD:ACN3578','species'),(1782785,329961,'Cecidomyiidae sp. BOLD:ACN3627','species'),(1782786,329961,'Cecidomyiidae sp. BOLD:ACN3637','species'),(1782787,329961,'Cecidomyiidae sp. BOLD:ACN3774','species'),(1782788,329961,'Cecidomyiidae sp. BOLD:ACN3788','species'),(1782789,329961,'Cecidomyiidae sp. BOLD:ACN3828','species'),(1782790,329961,'Cecidomyiidae sp. BOLD:ACN3867','species'),(1782791,329961,'Cecidomyiidae sp. BOLD:ACN4043','species'),(1782792,329961,'Cecidomyiidae sp. BOLD:ACN4132','species'),(1782793,329961,'Cecidomyiidae sp. BOLD:ACN4213','species'),(1782794,329961,'Cecidomyiidae sp. BOLD:ACN4274','species'),(1782795,329961,'Cecidomyiidae sp. BOLD:ACN4357','species'),(1782796,329961,'Cecidomyiidae sp. BOLD:ACN4367','species'),(1782797,329961,'Cecidomyiidae sp. BOLD:ACN4401','species'),(1782798,329961,'Cecidomyiidae sp. BOLD:ACN4484','species'),(1782799,329961,'Cecidomyiidae sp. BOLD:ACN4487','species'),(1782800,329961,'Cecidomyiidae sp. BOLD:ACN4618','species'),(1782801,329961,'Cecidomyiidae sp. BOLD:ACN4628','species'),(1782802,329961,'Cecidomyiidae sp. BOLD:ACN4714','species'),(1782803,329961,'Cecidomyiidae sp. BOLD:ACN4716','species'),(1782804,329961,'Cecidomyiidae sp. BOLD:ACN4754','species'),(1782805,329961,'Cecidomyiidae sp. BOLD:ACN4795','species'),(1782806,329961,'Cecidomyiidae sp. BOLD:ACN4813','species'),(1782807,329961,'Cecidomyiidae sp. BOLD:ACN4814','species'),(1782808,329961,'Cecidomyiidae sp. BOLD:ACN4837','species'),(1782809,329961,'Cecidomyiidae sp. BOLD:ACN4857','species'),(1782810,329961,'Cecidomyiidae sp. BOLD:ACN4913','species'),(1782811,329961,'Cecidomyiidae sp. BOLD:ACN4935','species'),(1782812,329961,'Cecidomyiidae sp. BOLD:ACN5014','species'),(1782813,329961,'Cecidomyiidae sp. BOLD:ACN5018','species'),(1782814,329961,'Cecidomyiidae sp. BOLD:ACN5122','species'),(1782815,329961,'Cecidomyiidae sp. BOLD:ACN5179','species'),(1782816,329961,'Cecidomyiidae sp. BOLD:ACN5199','species'),(1782817,329961,'Cecidomyiidae sp. BOLD:ACN5234','species'),(1782818,329961,'Cecidomyiidae sp. BOLD:ACN5258','species'),(1782819,329961,'Cecidomyiidae sp. BOLD:ACN5537','species'),(1782820,329961,'Cecidomyiidae sp. BOLD:ACN5573','species'),(1782821,329961,'Cecidomyiidae sp. BOLD:ACN5669','species'),(1782822,329961,'Cecidomyiidae sp. BOLD:ACN5722','species'),(1782823,329961,'Cecidomyiidae sp. BOLD:ACN5825','species'),(1782824,329961,'Cecidomyiidae sp. BOLD:ACN5836','species'),(1782825,329961,'Cecidomyiidae sp. BOLD:ACN5898','species'),(1782826,329961,'Cecidomyiidae sp. BOLD:ACN5965','species'),(1782827,329961,'Cecidomyiidae sp. BOLD:ACN5966','species'),(1782828,329961,'Cecidomyiidae sp. BOLD:ACN5976','species'),(1782829,329961,'Cecidomyiidae sp. BOLD:ACN5988','species'),(1782830,329961,'Cecidomyiidae sp. BOLD:ACN6035','species'),(1782831,329961,'Cecidomyiidae sp. BOLD:ACN6090','species'),(1782832,329961,'Cecidomyiidae sp. BOLD:ACN6091','species'),(1782833,329961,'Cecidomyiidae sp. BOLD:ACN6102','species'),(1782834,329961,'Cecidomyiidae sp. BOLD:ACN6329','species'),(1782835,329961,'Cecidomyiidae sp. BOLD:ACN6418','species'),(1782836,329961,'Cecidomyiidae sp. BOLD:ACN6435','species'),(1782837,329961,'Cecidomyiidae sp. BOLD:ACN6482','species'),(1782838,329961,'Cecidomyiidae sp. BOLD:ACN6516','species'),(1782839,329961,'Cecidomyiidae sp. BOLD:ACN6527','species'),(1782840,329961,'Cecidomyiidae sp. BOLD:ACN6615','species'),(1782841,329961,'Cecidomyiidae sp. BOLD:ACN6731','species'),(1782842,329961,'Cecidomyiidae sp. BOLD:ACN6746','species'),(1782843,329961,'Cecidomyiidae sp. BOLD:ACN6969','species'),(1782844,329961,'Cecidomyiidae sp. BOLD:ACN7008','species'),(1782845,329961,'Cecidomyiidae sp. BOLD:ACN7137','species'),(1782846,329961,'Cecidomyiidae sp. BOLD:ACN7153','species'),(1782847,329961,'Cecidomyiidae sp. BOLD:ACN7188','species'),(1782848,329961,'Cecidomyiidae sp. BOLD:ACN7252','species'),(1782849,329961,'Cecidomyiidae sp. BOLD:ACN7287','species'),(1782850,329961,'Cecidomyiidae sp. BOLD:ACN7413','species'),(1782851,329961,'Cecidomyiidae sp. BOLD:ACN7729','species'),(1782852,329961,'Cecidomyiidae sp. BOLD:ACN7859','species'),(1782853,329961,'Cecidomyiidae sp. BOLD:ACN7962','species'),(1782854,329961,'Cecidomyiidae sp. BOLD:ACN8038','species'),(1782855,329961,'Cecidomyiidae sp. BOLD:ACN8214','species'),(1782856,329961,'Cecidomyiidae sp. BOLD:ACN8252','species'),(1782857,329961,'Cecidomyiidae sp. BOLD:ACN8265','species'),(1782858,329961,'Cecidomyiidae sp. BOLD:ACN8432','species'),(1782859,329961,'Cecidomyiidae sp. BOLD:ACN8465','species'),(1782860,329961,'Cecidomyiidae sp. BOLD:ACN8518','species'),(1782861,329961,'Cecidomyiidae sp. BOLD:ACN8672','species'),(1782862,329961,'Cecidomyiidae sp. BOLD:ACN8900','species'),(1782863,329961,'Cecidomyiidae sp. BOLD:ACN9082','species'),(1782864,329961,'Cecidomyiidae sp. BOLD:ACN9121','species'),(1782865,329961,'Cecidomyiidae sp. BOLD:ACN9179','species'),(1782866,329961,'Cecidomyiidae sp. BOLD:ACN9328','species'),(1782867,329961,'Cecidomyiidae sp. BOLD:ACN9335','species'),(1782868,329961,'Cecidomyiidae sp. BOLD:ACN9672','species'),(1782869,329961,'Cecidomyiidae sp. BOLD:ACN9682','species'),(1782870,329961,'Cecidomyiidae sp. BOLD:ACN9821','species'),(1782871,329961,'Cecidomyiidae sp. BOLD:ACN9867','species'),(1782872,329961,'Cecidomyiidae sp. BOLD:ACN9976','species'),(1782873,329961,'Cecidomyiidae sp. BOLD:ACO0114','species'),(1782874,329961,'Cecidomyiidae sp. BOLD:ACO0186','species'),(1782875,329961,'Cecidomyiidae sp. BOLD:ACO0542','species'),(1782876,329961,'Cecidomyiidae sp. BOLD:ACO0764','species'),(1782877,329961,'Cecidomyiidae sp. BOLD:ACO1365','species'),(1782878,329961,'Cecidomyiidae sp. BOLD:ACO1667','species'),(1782879,329961,'Cecidomyiidae sp. BOLD:ACO1814','species'),(1782880,329961,'Cecidomyiidae sp. BOLD:ACO1842','species'),(1782881,329961,'Cecidomyiidae sp. BOLD:ACO1869','species'),(1782882,329961,'Cecidomyiidae sp. BOLD:ACO1877','species'),(1782883,329961,'Cecidomyiidae sp. BOLD:ACO1907','species'),(1782884,329961,'Cecidomyiidae sp. BOLD:ACO2046','species'),(1782885,329961,'Cecidomyiidae sp. BOLD:ACO2087','species'),(1782886,329961,'Cecidomyiidae sp. BOLD:ACO2124','species'),(1782887,329961,'Cecidomyiidae sp. BOLD:ACO2236','species'),(1782888,329961,'Cecidomyiidae sp. BOLD:ACO3269','species'),(1782889,329961,'Cecidomyiidae sp. BOLD:ACO3623','species'),(1782890,329961,'Cecidomyiidae sp. BOLD:ACO3875','species'),(1782891,329961,'Cecidomyiidae sp. BOLD:ACO5153','species'),(1782892,329961,'Cecidomyiidae sp. BOLD:ACO7898','species'),(1782893,329961,'Cecidomyiidae sp. BOLD:ACO8982','species'),(1782894,329961,'Cecidomyiidae sp. BOLD:ACP2602','species'),(1782895,329961,'Cecidomyiidae sp. BOLD:ACP6658','species'),(1782896,329961,'Cecidomyiidae sp. BOLD:ACP9607','species'),(1782897,329961,'Cecidomyiidae sp. BOLD:ACR0652','species'),(1782898,329961,'Cecidomyiidae sp. BOLD:ACR0677','species'),(1782899,329961,'Cecidomyiidae sp. BOLD:ACS2184','species'),(1782900,329961,'Cecidomyiidae sp. BOLD:ACS2571','species'),(1782901,329961,'Cecidomyiidae sp. BOLD:ACS2919','species'),(1782902,329961,'Cecidomyiidae sp. BOLD:ACS4012','species'),(1782903,329961,'Cecidomyiidae sp. BOLD:ACS7891','species'),(1782904,329961,'Cecidomyiidae sp. BOLD:ACS9383','species'),(1782905,329961,'Cecidomyiidae sp. BOLD:ACT0376','species'),(1782906,329961,'Cecidomyiidae sp. BOLD:ACT1350','species'),(1782907,329961,'Cecidomyiidae sp. BOLD:ACT2323','species'),(1782908,329961,'Cecidomyiidae sp. BOLD:ACT2607','species'),(1782909,329961,'Cecidomyiidae sp. BOLD:ACT2608','species'),(1782910,329961,'Cecidomyiidae sp. BOLD:ACT2959','species'),(1782911,329961,'Cecidomyiidae sp. BOLD:ACT5303','species'),(1782912,329961,'Cecidomyiidae sp. BOLD:ACT5835','species'),(1782913,329961,'Cecidomyiidae sp. BOLD:ACT6515','species'),(1782914,329961,'Cecidomyiidae sp. BOLD:ACT7900','species'),(1782915,329961,'Cecidomyiidae sp. BOLD:ACU3527','species'),(1782916,329961,'Cecidomyiidae sp. BOLD:ACU3537','species'),(1782917,329961,'Cecidomyiidae sp. BOLD:ACU5382','species'),(1782918,329961,'Cecidomyiidae sp. BOLD:ACU5390','species'),(1782919,329961,'Cecidomyiidae sp. BOLD:ACU5391','species'),(1782920,329961,'Cecidomyiidae sp. BOLD:ACU6936','species'),(1782921,329961,'Cecidomyiidae sp. BOLD:ACU6939','species'),(1782922,329961,'Cecidomyiidae sp. BOLD:ACU7358','species'),(1782923,329961,'Cecidomyiidae sp. BOLD:ACU7685','species'),(1782924,329961,'Cecidomyiidae sp. BOLD:ACU9799','species'),(1782925,329961,'Cecidomyiidae sp. BOLD:ACV0203','species'),(1782926,329961,'Cecidomyiidae sp. BOLD:ACV0366','species'),(1782927,329961,'Cecidomyiidae sp. BOLD:ACV0683','species'),(1782928,329961,'Cecidomyiidae sp. BOLD:ACV1276','species'),(1782929,329961,'Cecidomyiidae sp. BOLD:ACV1316','species'),(1782930,329961,'Cecidomyiidae sp. BOLD:ACV1411','species'),(1782931,329961,'Cecidomyiidae sp. BOLD:ACV1542','species'),(1782932,329961,'Cecidomyiidae sp. BOLD:ACV3534','species'),(1782933,329961,'Cecidomyiidae sp. BOLD:ACV4078','species'),(1782934,329961,'Cecidomyiidae sp. BOLD:ACV4654','species'),(1782935,329961,'Cecidomyiidae sp. BOLD:ACV5400','species'),(1782936,329961,'Cecidomyiidae sp. BOLD:ACV5839','species'),(1782937,329961,'Cecidomyiidae sp. BOLD:ACV5906','species'),(1782938,329961,'Cecidomyiidae sp. BOLD:ACV7722','species'),(1782939,329961,'Cecidomyiidae sp. BOLD:ACW0862','species'),(1782940,329961,'Cecidomyiidae sp. BOLD:ACW1089','species'),(1782941,329961,'Cecidomyiidae sp. BOLD:ACW1126','species'),(1782942,329961,'Cecidomyiidae sp. BOLD:ACW3153','species'),(1782943,329961,'Cecidomyiidae sp. BOLD:ACW3784','species'),(1782944,329961,'Cecidomyiidae sp. BOLD:ACW3785','species'),(1782945,329961,'Cecidomyiidae sp. BOLD:ACW4231','species'),(1782946,329961,'Cecidomyiidae sp. BOLD:ACW5013','species'),(1782947,329961,'Cecidomyiidae sp. BOLD:ACW6166','species'),(1782948,329961,'Cecidomyiidae sp. BOLD:ACW6181','species'),(1782949,329961,'Cecidomyiidae sp. BOLD:ACW6182','species'),(1782950,329961,'Cecidomyiidae sp. BOLD:ACW6984','species'),(1782951,329961,'Cecidomyiidae sp. BOLD:ACW6985','species'),(1782952,329961,'Cecidomyiidae sp. BOLD:ACW7804','species'),(1782953,329961,'Cecidomyiidae sp. CNBRN1344-14','species'),(1782954,329961,'Cecidomyiidae sp. CNBRO411-14','species'),(1782955,329961,'Cecidomyiidae sp. CNBRO494-14','species'),(1782956,329961,'Cecidomyiidae sp. CNBRO624-14','species'),(1782957,329961,'Cecidomyiidae sp. CNBRP251-14','species'),(1782958,329961,'Cecidomyiidae sp. CNBRQ299-14','species'),(1782959,329961,'Cecidomyiidae sp. CNFDE146-14','species'),(1782960,329961,'Cecidomyiidae sp. CNFDE180-14','species'),(1782961,329961,'Cecidomyiidae sp. CNFDF187-14','species'),(1782962,329961,'Cecidomyiidae sp. CNFDF809-14','species'),(1782963,329961,'Cecidomyiidae sp. CNFDH120-14','species'),(1782964,329961,'Cecidomyiidae sp. CNFDH573-14','species'),(1782965,329961,'Cecidomyiidae sp. CNFDO114-14','species'),(1782966,329961,'Cecidomyiidae sp. CNFDO132-14','species'),(1782967,329961,'Cecidomyiidae sp. CNFDP432-14','species'),(1782968,329961,'Cecidomyiidae sp. CNFNC1750-14','species'),(1782969,329961,'Cecidomyiidae sp. CNFNG1014-14','species'),(1782970,329961,'Cecidomyiidae sp. CNFNG1078-14','species'),(1782971,329961,'Cecidomyiidae sp. CNFNG688-14','species'),(1782972,329961,'Cecidomyiidae sp. CNFNH1182-14','species'),(1782973,329961,'Cecidomyiidae sp. CNFNP330-14','species'),(1782974,329961,'Cecidomyiidae sp. CNFNP422-14','species'),(1782975,329961,'Cecidomyiidae sp. CNFNQ1072-14','species'),(1782976,329961,'Cecidomyiidae sp. CNFNQ1751-14','species'),(1782977,329961,'Cecidomyiidae sp. CNFNQ925-14','species'),(1782978,329961,'Cecidomyiidae sp. CNFNR1779-14','species'),(1782979,329961,'Cecidomyiidae sp. CNFNR631-14','species'),(1782980,329961,'Cecidomyiidae sp. CNFNR906-14','species'),(1782981,329961,'Cecidomyiidae sp. CNFNS088-14','species'),(1782982,329961,'Cecidomyiidae sp. CNFNS103-14','species'),(1782983,329961,'Cecidomyiidae sp. CNFNS288-14','species'),(1782984,329961,'Cecidomyiidae sp. CNFNS339-14','species'),(1782985,329961,'Cecidomyiidae sp. CNFNS385-14','species'),(1782986,329961,'Cecidomyiidae sp. CNFNS504-14','species'),(1782987,329961,'Cecidomyiidae sp. CNFNS589-14','species'),(1782988,329961,'Cecidomyiidae sp. CNFNT080-14','species'),(1782989,329961,'Cecidomyiidae sp. CNFNT1028-14','species'),(1782990,329961,'Cecidomyiidae sp. CNFNT1124-14','species'),(1782991,329961,'Cecidomyiidae sp. CNFNT338-14','species'),(1782992,329961,'Cecidomyiidae sp. CNFNT454-14','species'),(1782993,329961,'Cecidomyiidae sp. CNFNT607-14','species'),(1782994,329961,'Cecidomyiidae sp. CNFNT844-14','species'),(1782995,329961,'Cecidomyiidae sp. CNFNT891-14','species'),(1782996,329961,'Cecidomyiidae sp. CNFNT963-14','species'),(1782997,329961,'Cecidomyiidae sp. CNFNT978-14','species'),(1782998,329961,'Cecidomyiidae sp. CNFNU506-14','species'),(1782999,329961,'Cecidomyiidae sp. CNGBG1003-14','species'),(1783000,329961,'Cecidomyiidae sp. CNGBG1173-14','species'),(1783001,329961,'Cecidomyiidae sp. CNGBN1143-14','species'),(1783002,329961,'Cecidomyiidae sp. CNGBN136-14','species'),(1783003,329961,'Cecidomyiidae sp. CNGME296-14','species'),(1783004,329961,'Cecidomyiidae sp. CNGMF1246-14','species'),(1783005,329961,'Cecidomyiidae sp. CNGMF1322-14','species'),(1783006,329961,'Cecidomyiidae sp. CNGMG258-14','species'),(1783007,329961,'Cecidomyiidae sp. CNKJC101-14','species'),(1783008,329961,'Cecidomyiidae sp. CNKJC110-14','species'),(1783009,329961,'Cecidomyiidae sp. CNKJC160-14','species'),(1783010,329961,'Cecidomyiidae sp. CNKJD243-14','species'),(1783011,329961,'Cecidomyiidae sp. CNKJD350-14','species'),(1783012,329961,'Cecidomyiidae sp. CNKJD378-14','species'),(1783013,329961,'Cecidomyiidae sp. CNKJD563-14','species'),(1783014,329961,'Cecidomyiidae sp. CNKJE1230-14','species'),(1783015,329961,'Cecidomyiidae sp. CNKJE1276-14','species'),(1783016,329961,'Cecidomyiidae sp. CNKJE1297-14','species'),(1783017,329961,'Cecidomyiidae sp. CNKJE1307-14','species'),(1783018,329961,'Cecidomyiidae sp. CNKJE1326-14','species'),(1783019,329961,'Cecidomyiidae sp. CNKJE1336-14','species'),(1783020,329961,'Cecidomyiidae sp. CNKJE1457-14','species'),(1783021,329961,'Cecidomyiidae sp. CNKJE171-14','species'),(1783022,329961,'Cecidomyiidae sp. CNKJE1844-14','species'),(1783023,329961,'Cecidomyiidae sp. CNKJE186-14','species'),(1783024,329961,'Cecidomyiidae sp. CNKJE207-14','species'),(1783025,329961,'Cecidomyiidae sp. CNKJE235-14','species'),(1783026,329961,'Cecidomyiidae sp. CNKJE239-14','species'),(1783027,329961,'Cecidomyiidae sp. CNKJE240-14','species'),(1783028,329961,'Cecidomyiidae sp. CNKJE264-14','species'),(1783029,329961,'Cecidomyiidae sp. CNKJE293-14','species'),(1783030,329961,'Cecidomyiidae sp. CNKJE377-14','species'),(1783031,329961,'Cecidomyiidae sp. CNKJE399-14','species'),(1783032,329961,'Cecidomyiidae sp. CNKJE417-14','species'),(1783033,329961,'Cecidomyiidae sp. CNKJE439-14','species'),(1783034,329961,'Cecidomyiidae sp. CNKJE472-14','species'),(1783035,329961,'Cecidomyiidae sp. CNKJE825-14','species'),(1783036,329961,'Cecidomyiidae sp. CNKJE841-14','species'),(1783037,329961,'Cecidomyiidae sp. CNKJF1008-14','species'),(1783038,329961,'Cecidomyiidae sp. CNKJF1017-14','species'),(1783039,329961,'Cecidomyiidae sp. CNKJF1268-14','species'),(1783040,329961,'Cecidomyiidae sp. CNKJF133-14','species'),(1783041,329961,'Cecidomyiidae sp. CNKJF1380-14','species'),(1783042,329961,'Cecidomyiidae sp. CNKJF176-14','species'),(1783043,329961,'Cecidomyiidae sp. CNKJF231-14','species'),(1783044,329961,'Cecidomyiidae sp. CNKJF281-14','species'),(1783045,329961,'Cecidomyiidae sp. CNKJF285-14','species'),(1783046,329961,'Cecidomyiidae sp. CNKJF322-14','species'),(1783047,329961,'Cecidomyiidae sp. CNKJF379-14','species'),(1783048,329961,'Cecidomyiidae sp. CNKJF468-14','species'),(1783049,329961,'Cecidomyiidae sp. CNKJG030-14','species'),(1783050,329961,'Cecidomyiidae sp. CNKJH184-14','species'),(1783051,329961,'Cecidomyiidae sp. CNKJH304-14','species'),(1783052,329961,'Cecidomyiidae sp. CNKJK1184-14','species'),(1783053,329961,'Cecidomyiidae sp. CNKJK1239-14','species'),(1783054,329961,'Cecidomyiidae sp. CNKJK126-14','species'),(1783055,329961,'Cecidomyiidae sp. CNKJK594-14','species'),(1783056,329961,'Cecidomyiidae sp. CNKJL460-14','species'),(1783057,329961,'Cecidomyiidae sp. CNKJL673-14','species'),(1783058,329961,'Cecidomyiidae sp. CNKJM1173-14','species'),(1783059,329961,'Cecidomyiidae sp. CNKJM1178-14','species'),(1783060,329961,'Cecidomyiidae sp. CNKJM1259-14','species'),(1783061,329961,'Cecidomyiidae sp. CNKJM475-14','species'),(1783062,329961,'Cecidomyiidae sp. CNKJM529-14','species'),(1783063,329961,'Cecidomyiidae sp. CNKJM625-14','species'),(1783064,329961,'Cecidomyiidae sp. CNKJM802-14','species'),(1783065,329961,'Cecidomyiidae sp. CNKJM821-14','species'),(1783066,329961,'Cecidomyiidae sp. CNKJM949-14','species'),(1783067,329961,'Cecidomyiidae sp. CNKJN372-14','species'),(1783068,329961,'Cecidomyiidae sp. CNKJP656-14','species'),(1783069,329961,'Cecidomyiidae sp. CNKJP676-14','species'),(1783070,329961,'Cecidomyiidae sp. CNKJQ258-14','species'),(1783071,329961,'Cecidomyiidae sp. CNKOC281-14','species'),(1783072,329961,'Cecidomyiidae sp. CNKOD318-14','species'),(1783073,329961,'Cecidomyiidae sp. CNKOE1033-14','species'),(1783074,329961,'Cecidomyiidae sp. CNKOE1211-14','species'),(1783075,329961,'Cecidomyiidae sp. CNKOE1244-14','species'),(1783076,329961,'Cecidomyiidae sp. CNKOE1302-14','species'),(1783077,329961,'Cecidomyiidae sp. CNKOE1347-14','species'),(1783078,329961,'Cecidomyiidae sp. CNKOE1361-14','species'),(1783079,329961,'Cecidomyiidae sp. CNKOE1420-14','species'),(1783080,329961,'Cecidomyiidae sp. CNKOE1464-14','species'),(1783081,329961,'Cecidomyiidae sp. CNKOE1477-14','species'),(1783082,329961,'Cecidomyiidae sp. CNKOE1486-14','species'),(1783083,329961,'Cecidomyiidae sp. CNKOE150-14','species'),(1783084,329961,'Cecidomyiidae sp. CNKOE835-14','species'),(1783085,329961,'Cecidomyiidae sp. CNKOE861-14','species'),(1783086,329961,'Cecidomyiidae sp. CNKOE887-14','species'),(1783087,329961,'Cecidomyiidae sp. CNKOE911-14','species'),(1783088,329961,'Cecidomyiidae sp. CNKOE954-14','species'),(1783089,329961,'Cecidomyiidae sp. CNKOE955-14','species'),(1783090,329961,'Cecidomyiidae sp. CNKOE981-14','species'),(1783091,329961,'Cecidomyiidae sp. CNKOF1295-14','species'),(1783092,329961,'Cecidomyiidae sp. CNKOF1328-14','species'),(1783093,329961,'Cecidomyiidae sp. CNKOG594-14','species'),(1783094,329961,'Cecidomyiidae sp. CNKOH1358-14','species'),(1783095,329961,'Cecidomyiidae sp. CNKOH1444-14','species'),(1783096,329961,'Cecidomyiidae sp. CNKOH1471-14','species'),(1783097,329961,'Cecidomyiidae sp. CNKOH670-14','species'),(1783098,329961,'Cecidomyiidae sp. CNKOJ176-14','species'),(1783099,329961,'Cecidomyiidae sp. CNKOP253-14','species'),(1783100,329961,'Cecidomyiidae sp. CNKOP293-14','species'),(1783101,329961,'Cecidomyiidae sp. CNKOP304-14','species'),(1783102,329961,'Cecidomyiidae sp. CNKOP378-14','species'),(1783103,329961,'Cecidomyiidae sp. CNKOP523-14','species'),(1783104,329961,'Cecidomyiidae sp. CNKOP554-14','species'),(1783105,329961,'Cecidomyiidae sp. CNKOP593-14','species'),(1783106,329961,'Cecidomyiidae sp. CNKOP953-14','species'),(1783107,329961,'Cecidomyiidae sp. CNKOR1001-14','species'),(1783108,329961,'Cecidomyiidae sp. CNKOR1049-14','species'),(1783109,329961,'Cecidomyiidae sp. CNKOR1211-14','species'),(1783110,329961,'Cecidomyiidae sp. CNKOR133-14','species'),(1783111,329961,'Cecidomyiidae sp. CNKOR674-14','species'),(1783112,329961,'Cecidomyiidae sp. CNKOR977-14','species'),(1783113,329961,'Cecidomyiidae sp. CNKOS039-14','species'),(1783114,329961,'Cecidomyiidae sp. CNKOS108-14','species'),(1783115,329961,'Cecidomyiidae sp. CNKOS287-14','species'),(1783116,329961,'Cecidomyiidae sp. CNKOS730-14','species'),(1783117,329961,'Cecidomyiidae sp. CNKOS782-14','species'),(1783118,329961,'Cecidomyiidae sp. CNKOS955-14','species'),(1783119,329961,'Cecidomyiidae sp. CNKOT112-14','species'),(1783120,329961,'Cecidomyiidae sp. CNKOT146-14','species'),(1783121,329961,'Cecidomyiidae sp. CNKOU097-14','species'),(1783122,329961,'Cecidomyiidae sp. CNLMC120-14','species'),(1783123,329961,'Cecidomyiidae sp. CNLMC150-14','species'),(1783124,329961,'Cecidomyiidae sp. CNLMC257-14','species'),(1783125,329961,'Cecidomyiidae sp. CNLMF1295-14','species'),(1783126,329961,'Cecidomyiidae sp. CNLMF1404-14','species'),(1783127,329961,'Cecidomyiidae sp. CNLMF1433-14','species'),(1783128,329961,'Cecidomyiidae sp. CNLMF1681-14','species'),(1783129,329961,'Cecidomyiidae sp. CNLMF691-14','species'),(1783130,329961,'Cecidomyiidae sp. CNLMF837-14','species'),(1783131,329961,'Cecidomyiidae sp. CNLMF921-14','species'),(1783132,329961,'Cecidomyiidae sp. CNLMH072-14','species'),(1783133,329961,'Cecidomyiidae sp. CNLMH193-14','species'),(1783134,329961,'Cecidomyiidae sp. CNLMH255-14','species'),(1783135,329961,'Cecidomyiidae sp. CNLMI062-14','species'),(1783136,329961,'Cecidomyiidae sp. CNLMN606-14','species'),(1783137,329961,'Cecidomyiidae sp. CNLMN934-14','species'),(1783138,329961,'Cecidomyiidae sp. CNLMO376-14','species'),(1783139,329961,'Cecidomyiidae sp. CNLMP731-14','species'),(1783140,1474567,'Cecidomyiinae sp. BOLD:AAH3744','species'),(1783141,1474567,'Cecidomyiinae sp. BOLD:AAN5209','species'),(1783142,1474567,'Cecidomyiinae sp. BOLD:AAN5253','species'),(1783143,1474567,'Cecidomyiinae sp. BOLD:AAO7699','species'),(1783144,1474567,'Cecidomyiinae sp. BOLD:AAV5320','species'),(1783145,1474567,'Cecidomyiinae sp. BOLD:AAY6452','species'),(1783146,1474567,'Cecidomyiinae sp. BOLD:ACA4717','species'),(1783147,1474567,'Cecidomyiinae sp. BOLD:ACA6105','species'),(1783148,1474567,'Cecidomyiinae sp. BOLD:ACA7820','species'),(1783149,1474567,'Cecidomyiinae sp. BOLD:ACB0259','species'),(1783150,1474567,'Cecidomyiinae sp. BOLD:ACB0462','species'),(1783151,1474567,'Cecidomyiinae sp. BOLD:ACC8699','species'),(1783152,1474567,'Cecidomyiinae sp. BOLD:ACC8788','species'),(1783153,1474567,'Cecidomyiinae sp. BOLD:ACG9372','species'),(1783154,1474567,'Cecidomyiinae sp. BOLD:ACI3651','species'),(1783155,1474567,'Cecidomyiinae sp. BOLD:ACI8655','species'),(1783156,1474567,'Cecidomyiinae sp. BOLD:ACJ8434','species'),(1783157,1474567,'Cecidomyiinae sp. BOLD:ACL0309','species'),(1783158,1474567,'Cecidomyiinae sp. BOLD:ACL1018','species'),(1783159,1474567,'Cecidomyiinae sp. BOLD:ACL2149','species'),(1783160,1474567,'Cecidomyiinae sp. BOLD:ACL3300','species'),(1783161,1474567,'Cecidomyiinae sp. BOLD:ACL3425','species'),(1783162,1474567,'Cecidomyiinae sp. BOLD:ACL3965','species'),(1783163,1474567,'Cecidomyiinae sp. BOLD:ACL4094','species'),(1783164,1474567,'Cecidomyiinae sp. BOLD:ACL5265','species'),(1783165,1474567,'Cecidomyiinae sp. BOLD:ACL7692','species'),(1783166,1474567,'Cecidomyiinae sp. BOLD:ACL8163','species'),(1783167,1474567,'Cecidomyiinae sp. BOLD:ACL8516','species'),(1783168,1474567,'Cecidomyiinae sp. BOLD:ACM2824','species'),(1783169,1474567,'Cecidomyiinae sp. BOLD:ACM3975','species'),(1783170,1474567,'Cecidomyiinae sp. BOLD:ACM5374','species'),(1783171,1474567,'Cecidomyiinae sp. BOLD:ACM5423','species'),(1783172,1474567,'Cecidomyiinae sp. BOLD:ACM5465','species'),(1783173,1474567,'Cecidomyiinae sp. BOLD:ACM5875','species'),(1783174,1474567,'Cecidomyiinae sp. BOLD:ACM5948','species'),(1783175,1474567,'Cecidomyiinae sp. BOLD:ACM6984','species'),(1783176,1474567,'Cecidomyiinae sp. BOLD:ACM7299','species'),(1783177,1474567,'Cecidomyiinae sp. BOLD:ACM7302','species'),(1783178,1474567,'Cecidomyiinae sp. BOLD:ACM7682','species'),(1783179,1474567,'Cecidomyiinae sp. BOLD:ACM8277','species'),(1783180,1474567,'Cecidomyiinae sp. BOLD:ACM8796','species'),(1783181,1474567,'Cecidomyiinae sp. BOLD:ACN0685','species'),(1783182,1474567,'Cecidomyiinae sp. BOLD:ACN1796','species'),(1783183,1474567,'Cecidomyiinae sp. BOLD:ACN3074','species'),(1783184,1474567,'Cecidomyiinae sp. BOLD:ACN6642','species'),(1783185,1474567,'Cecidomyiinae sp. BOLD:ACT2625','species'),(1783186,1474567,'Cecidomyiinae sp. BOLD:ACT3498','species'),(1783187,1474567,'Cecidomyiinae sp. BOLD:ACV2305','species'),(1783188,1474567,'Cecidomyiinae sp. CNFNE758-14','species'),(1783189,1474567,'Cecidomyiinae sp. CNFNS236-14','species'),(1783190,1474567,'Cecidomyiinae sp. CNKJA048-14','species'),(1783191,305539,'Chironomidae sp. BOLD:ACN8716','species'),(1783192,39757,'Mayetiola sp. BOLD:ACL6935','species'),(1783193,1773440,'Micromyinae sp. BOLD:AAQ0636','species'),(1783194,1678859,'Ozirhincus sp. BOLD:ABW6097','species'),(1783195,650424,'Resseliella sp. BOLD:ABX7499','species'),(1783196,263579,'Rhopalomyia sp. BOLD:ABV1360','species'),(1783197,263139,'Sitodiplosis sp. BOLD:ABW7940','species'),(1783198,263139,'Sitodiplosis sp. BOLD:ACI8090','species'),(1783199,263139,'Sitodiplosis sp. BOLD:ACM3505','species'),(1783200,263139,'Sitodiplosis sp. CNKJG700-14','species'),(1783201,5598,'Alternaria sp. NCIM 718','species'),(1783202,5052,'Aspergillus sp. NCIM 514','species'),(1783203,5052,'Aspergillus sp. NCIM 518','species'),(1783204,5052,'Aspergillus sp. NCIM 559','species'),(1783205,5052,'Aspergillus sp. NCIM 573','species'),(1783206,5052,'Aspergillus sp. NCIM 580','species'),(1783207,5052,'Aspergillus sp. NCIM 585','species'),(1783208,5052,'Aspergillus sp. NCIM 606','species'),(1783209,5052,'Aspergillus sp. NCIM 608','species'),(1783210,5052,'Aspergillus sp. NCIM 611','species'),(1783211,5052,'Aspergillus sp. NCIM 614','species'),(1783212,5052,'Aspergillus sp. NCIM 619','species'),(1783213,5052,'Aspergillus sp. NCIM 620','species'),(1783214,5052,'Aspergillus sp. NCIM 621','species'),(1783215,5052,'Aspergillus sp. NCIM 627','species'),(1783216,5052,'Aspergillus sp. NCIM 628','species'),(1783217,5052,'Aspergillus sp. NCIM 629','species'),(1783218,5052,'Aspergillus sp. NCIM 704','species'),(1783219,5052,'Aspergillus sp. NCIM 778','species'),(1783220,5052,'Aspergillus sp. NCIM 820','species'),(1783221,5052,'Aspergillus sp. NCIM 883','species'),(1783222,5052,'Aspergillus sp. NCIM 937','species'),(1783223,43987,'Geotrichum sp. NCIM 3620','species'),(1783224,29832,'Hanseniaspora sp. NCIM 3418','species'),(1783225,4908,'Issatchenkia sp. NCIM 3621','species'),(1783226,4910,'Kluyveromyces sp. NCIM 3565','species'),(1783227,4917,'Pachysolen sp. NCIM 3502','species'),(1783228,4917,'Pachysolen sp. NCIM 3503','species'),(1783229,4917,'Pachysolen sp. NCIM 3505','species'),(1783230,4930,'Pachytichospora sp. NCIM 3381','species'),(1783231,4919,'Pichia sp. NCIM 3421','species'),(1783232,1295327,'Croceicoccus sp. H4','species'),(1783233,191332,'Candida sp. NCIM 3110','species'),(1783234,2323,'Bacteria candidate phyla','no rank'),(1783235,191332,'Candida sp. NCIM 3121','species'),(1783236,107441,'Cryptococcus sp. NCIM 3372','species'),(1783237,600669,'Candida sp. NCIM 3256','species'),(1783238,1535326,'Candida sp. NCIM 3324','species'),(1783239,191332,'Candida sp. NCIM 3367','species'),(1783240,191332,'Candida sp. NCIM 3516','species'),(1783241,191332,'Candida sp. NCIM 3519','species'),(1783242,191332,'Candida sp. NCIM 3548','species'),(1783243,191332,'Candida sp. NCIM 3650','species'),(1783244,253340,'Morellia lopesae','species'),(1783245,369855,'Ocyptamus sativus','species'),(1783246,416848,'Hemilucilia sp. ACMJ-2016','species'),(1783247,221904,'Hydrotaea sp. ACMJ-2016','species'),(1783248,460529,'Mesembrinella sp. ACMJ-2016','species'),(1783249,517520,'Microsepsis sp. ACMJ-2016','species'),(1783250,1042205,'Paralucilia sp. ACMJ-2016','species'),(1783251,40473,'Phylloporia parasitica','species'),(1783252,40473,'Phylloporia fruticum','species'),(1783253,189929,'Marmarodeceia','genus'),(1783254,1783253,'Marmarodeceia marmorata','species'),(1783255,189929,'Pseudogriphoneura','genus'),(1783256,1783255,'Pseudogriphoneura sp. ACMJ-2016','species'),(1783257,2,'PVC group','no rank'),(1783258,40473,'Phylloporia flabelliforma','species'),(1783259,13650,'Pyrola crypta','species'),(1783260,40473,'Phylloporia gabonensis','species'),(1783261,40473,'Phylloporia sp. FG-13-749','species'),(1783262,40473,'Phylloporia sp. FG-13-726','species'),(1783263,29294,'Archaea candidate phyla','no rank'),(1783264,69437,'Pseudobaikalia sp. 1 MK-2016','species'),(1783265,69437,'Pseudobaikalia jentteriana','species'),(1783266,926547,'Tylototriton himalayanus','species'),(1783267,45148,'Lophiostoma sp. IT_1296','species'),(1783268,6250,'Lagochilascaris','genus'),(1783269,1783268,'Lagochilascaris minor','species'),(1783270,2,'FCB group','no rank'),(1783271,204430,'environmental samples','no rank'),(1783272,2,'Terrabacteria group','no rank'),(1783273,1783234,'Patescibacteria group','no rank'),(1783274,196771,'Hyphomicrobiaceae bacterium 42-50','species'),(1783275,2157,'TACK group','no rank'),(1783276,2157,'DPANN group','no rank'),(1783277,768087,'Arrenurus affinis','species'),(1783278,768087,'Arrenurus albator','species'),(1783279,768087,'Arrenurus americanus','species'),(1783280,768087,'Arrenurus bicuspidator','species'),(1783281,768087,'Arrenurus biscissus','species'),(1783282,768087,'Arrenurus bruzelii','species'),(1783283,768087,'Arrenurus buccinator','species'),(1783284,768087,'Arrenurus compactus','species'),(1783285,768087,'Arrenurus crassicaudatus','species'),(1783286,768087,'Arrenurus cuspidifer','species'),(1783287,768087,'Arrenurus cylindratus','species'),(1783288,768087,'Arrenurus fimbriatus','species'),(1783289,768087,'Arrenurus fissicornis','species'),(1783290,768087,'Arrenurus fontinalis','species'),(1783291,768087,'Arrenurus globator','species'),(1783292,768087,'Arrenurus hungerfordi','species'),(1783293,768087,'Arrenurus inexploratus','species'),(1783294,768087,'Arrenurus intermedius','species'),(1783295,768087,'Arrenurus lyriger','species'),(1783296,768087,'Arrenurus maculator','species'),(1783297,768087,'Arrenurus magnicaudatus','species'),(1783298,768087,'Arrenurus major','species'),(1783299,768087,'Arrenurus manubriator','species'),(1783300,768087,'Arrenurus maryellenae','species'),(1783301,768087,'Arrenurus megalurus','species'),(1783302,768087,'Arrenurus mucronatus','species'),(1783303,768087,'Arrenurus neumani','species'),(1783304,768087,'Arrenurus perforatus','species'),(1783305,768087,'Arrenurus pustulator','species'),(1783306,768087,'Arrenurus robustus','species'),(1783307,768087,'Arrenurus securiformis','species'),(1783308,768087,'Arrenurus setiger','species'),(1783309,768087,'Arrenurus sinuator','species'),(1783310,768087,'Arrenurus stecki','species'),(1783311,768087,'Arrenurus tricuspidator','species'),(1783312,768087,'Arrenurus truncatellus','species'),(1783313,768087,'Arrenurus cardiacus','species'),(1783314,768087,'Arrenurus marshallae','species'),(1783315,768087,'Arrenurus mediorotundatus','species'),(1783316,768087,'Arrenurus scutuliformis','species'),(1783317,768087,'Arrenurus sp. UAMmw116','species'),(1783318,768087,'Arrenurus cf. lyriger AMUmw251','species'),(1783319,768087,'Arrenurus sp. AMUmw237','species'),(1783320,768087,'Arrenurus sp. AMUmw303','species'),(1783321,768087,'Arrenurus sp. AMUmw116','species'),(1783322,768087,'Arrenurus sp. AMUmw238','species'),(1783323,768087,'Arrenurus sp. AMUmw042','species'),(1783324,1425621,'Mantura sp. CDS-2016','species'),(1783325,298367,'Metaphire sp. RJB-2016','species'),(1783326,683616,'Ramiella','genus'),(1783327,1783326,'Ramiella sp. RJB-2016','species'),(1783328,169923,'Dichogaster modigliani','species'),(1783330,298367,'Metaphire houlleti','species'),(1783331,6401,'Pheretima philippina','species'),(1783332,408825,'Drawida impertusa','species'),(1783333,35571,'Bradysia inusitata','species'),(1783334,35571,'Bradysia placida','species'),(1783335,35571,'Bradysia polonica','species'),(1783336,397139,'Exechia subfrigida','species'),(1783337,397141,'Exechiopsis pulchella','species'),(1783338,397146,'Mycetophila mohilevensis','species'),(1783339,608706,'Mycomya affinis','species'),(1783340,397121,'Sceptonia fuscipalpis','species'),(1783341,608700,'Syntemna setigera','species'),(1783343,1783344,'Endomicrobiaceae','family'),(1783344,447830,'Endomicrobiales','order'),(1783345,474995,'Ophiocordyceps sp. YLS-L. aud 01','species'),(1783346,474995,'Ophiocordyceps sp. YLS-L. dis 01','species'),(1783347,474995,'Ophiocordyceps sp. YLS-T. ang 01','species'),(1783348,1716,'Corynebacterium sp. S01','species'),(1783349,47420,'Hydrogenophaga sp. NJUST34','species'),(1783350,219181,'Ottowia sp. NJUST33','species'),(1783351,265,'Paracoccus sp. NJUST36','species'),(1783352,2013,'Nocardiopsis sp. EGI 80537','species'),(1783353,152267,'Pigmentiphaga sp. NJUST35','species'),(1783354,1883,'Streptomyces sp. NHF90','species'),(1783355,1883,'Streptomyces sp. NHF97','species'),(1783356,1060,'Rhodobacter sediminis','species'),(1783357,125216,'Roseomonas sp. S1 SY-2016','species'),(1783358,125216,'Roseomonas sp. S4 SY-2016','species'),(1783359,125216,'Roseomonas sp. S5 SY-2016','species'),(1783360,283,'Comamonas sp. S3 SY-2016','species'),(1783361,1386,'Bacillus sp. 1 SY-2016','species'),(1783362,1386,'Bacillus sp. 2 SY-2016','species'),(1783363,1386,'Bacillus sp. 3 SY-2016','species'),(1783364,1386,'Bacillus sp. 4 SY-2016','species'),(1783365,190323,'Plantibacter sp. 6 SY-2016','species'),(1783366,28453,'Sphingobacterium sp. 7 SY-2016','species'),(1783367,33882,'Microbacterium sp. 8 SY-2016','species'),(1783368,33882,'Microbacterium sp. 9 SY-2016','species'),(1783369,40323,'Stenotrophomonas sp. 10 SY-2016','species'),(1783370,47420,'Hydrogenophaga sp. 11 SY-2016','species'),(1783371,613,'Serratia sp. 15 SY-2016','species'),(1783372,114727,'Influenza A virus (A/Czech Republic/95/2015(H1N1))','no rank'),(1783373,119210,'Influenza A virus (A/Thailand/CU-A1402/2015(H3N2))','no rank'),(1783374,119210,'Influenza A virus (A/Thailand/CU-A1513/2015(H3N2))','no rank'),(1783375,119210,'Influenza A virus (A/Thailand/CU-B11417/2014(H3N2))','no rank'),(1783376,119210,'Influenza A virus (A/Thailand/CU-B11444/2014(H3N2))','no rank'),(1783377,119210,'Influenza A virus (A/Thailand/CU-B11461/2015(H3N2))','no rank'),(1783378,119210,'Influenza A virus (A/Thailand/CU-B11507/2015(H3N2))','no rank'),(1783379,119210,'Influenza A virus (A/Thailand/CU-B11518/2015(H3N2))','no rank'),(1783380,119210,'Influenza A virus (A/Thailand/CU-B11566/2015(H3N2))','no rank'),(1783381,119210,'Influenza A virus (A/Thailand/CU-B11585/2015(H3N2))','no rank'),(1783382,119210,'Influenza A virus (A/Thailand/CU-B11686/2015(H3N2))','no rank'),(1783383,119210,'Influenza A virus (A/Thailand/CU-B11703/2015(H3N2))','no rank'),(1783384,119210,'Influenza A virus (A/Thailand/CU-B11773/2015(H3N2))','no rank'),(1783385,119210,'Influenza A virus (A/Thailand/CU-B11807/2015(H3N2))','no rank'),(1783386,119210,'Influenza A virus (A/Thailand/CU-B11820/2015(H3N2))','no rank'),(1783387,119210,'Influenza A virus (A/Thailand/CU-B11843/2015(H3N2))','no rank'),(1783388,119210,'Influenza A virus (A/Thailand/CU-B11870/2015(H3N2))','no rank'),(1783389,119210,'Influenza A virus (A/Thailand/CU-B11889/2015(H3N2))','no rank'),(1783390,119210,'Influenza A virus (A/Thailand/CU-B11935/2015(H3N2))','no rank'),(1783391,119210,'Influenza A virus (A/Thailand/CU-B11968/2015(H3N2))','no rank'),(1783392,119210,'Influenza A virus (A/Thailand/CU-B12006/2015(H3N2))','no rank'),(1783393,119210,'Influenza A virus (A/Thailand/CU-B12034/2015(H3N2))','no rank'),(1783394,119210,'Influenza A virus (A/Thailand/CU-B12081/2015(H3N2))','no rank'),(1783395,119210,'Influenza A virus (A/Thailand/CU-B12139/2015(H3N2))','no rank'),(1783396,119210,'Influenza A virus (A/Thailand/CU-B12191/2015(H3N2))','no rank'),(1783397,119210,'Influenza A virus (A/Thailand/CU-B12415/2015(H3N2))','no rank'),(1783398,119210,'Influenza A virus (A/Thailand/CU-B12589/2015(H3N2))','no rank'),(1783399,119210,'Influenza A virus (A/Thailand/CU-B12644/2015(H3N2))','no rank'),(1783400,119210,'Influenza A virus (A/Thailand/CU-B12788/2015(H3N2))','no rank'),(1783401,119210,'Influenza A virus (A/Thailand/CU-B12888/2015(H3N2))','no rank'),(1783402,119210,'Influenza A virus (A/Thailand/CU-B13144/2015(H3N2))','no rank'),(1783403,119210,'Influenza A virus (A/Thailand/CU-B13201/2015(H3N2))','no rank'),(1783404,119210,'Influenza A virus (A/Thailand/CU-B13425/2015(H3N2))','no rank'),(1783405,119210,'Influenza A virus (A/Thailand/CU-B13673/2015(H3N2))','no rank'),(1783406,119210,'Influenza A virus (A/Thailand/CU-B13893/2015(H3N2))','no rank'),(1783407,119210,'Influenza A virus (A/Thailand/CU-B13914/2015(H3N2))','no rank'),(1783408,119210,'Influenza A virus (A/Thailand/CU-B14505/2015(H3N2))','no rank'),(1783409,119210,'Influenza A virus (A/Thailand/CU-C5500/2015(H3N2))','no rank'),(1783410,119210,'Influenza A virus (A/Thailand/CU-C5572/2015(H3N2))','no rank'),(1783411,119210,'Influenza A virus (A/Thailand/CU-C5942/2015(H3N2))','no rank'),(1783412,119210,'Influenza A virus (A/Thailand/CU-C6062/2015(H3N2))','no rank'),(1783413,119210,'Influenza A virus (A/Thailand/CU-C6193/2015(H3N2))','no rank'),(1783414,119210,'Influenza A virus (A/Thailand/CU-C6246/2015(H3N2))','no rank'),(1783415,119210,'Influenza A virus (A/Thailand/CU-H3689/2015(H3N2))','no rank'),(1783416,119210,'Influenza A virus (A/Thailand/CU-H3700/2015(H3N2))','no rank'),(1783417,119210,'Influenza A virus (A/Thailand/CU-H3708/2015(H3N2))','no rank'),(1783418,114727,'Influenza A virus (A/Cuba/79/2000(H1N1))','no rank'),(1783419,114727,'Influenza A virus (A/Cuba/80/2000(H1N1))','no rank'),(1783420,114727,'Influenza A virus (A/swine/Illinois/A01728214/2015(H1N1))','no rank'),(1783421,119210,'Influenza A virus (A/swine/Illinois/A01728293/2015(H3N2))','no rank'),(1783422,114727,'Influenza A virus (A/swine/Illinois/A01728329/2015(H1N1))','no rank'),(1783423,119210,'Influenza A virus (A/swine/Illinois/A01728585/2015(H3N2))','no rank'),(1783424,114727,'Influenza A virus (A/swine/Iowa/A01728194/2015(H1N1))','no rank'),(1783425,114727,'Influenza A virus (A/swine/Iowa/A01728306/2015(H1N1))','no rank'),(1783426,114727,'Influenza A virus (A/swine/Nebraska/A01728271/2015(H1N1))','no rank'),(1783427,114727,'Influenza A virus (A/swine/Nebraska/A01728574/2015(H1N1))','no rank'),(1783428,119210,'Influenza A virus (A/swine/North Carolina/A01728452/2015(H3N2))','no rank'),(1783429,119210,'Influenza A virus (A/swine/North Carolina/A01728545/2015(H3N2))','no rank'),(1783430,119210,'Influenza A virus (A/swine/Ohio/A01728296/2015(H3N2))','no rank'),(1783431,114728,'Influenza A virus (A/swine/Ohio/A01728547/2015(H1N2))','no rank'),(1783432,119210,'Influenza A virus (A/swine/Oklahoma/A01728023/2015(H3N2))','no rank'),(1783433,114728,'Influenza A virus (A/swine/Oklahoma/A01728097/2015(H1N2))','no rank'),(1783434,114728,'Influenza A virus (A/swine/Oklahoma/A01728221/2015(H1N2))','no rank'),(1783435,114728,'Influenza A virus (A/swine/Oklahoma/A01728619/2015(H1N2))','no rank'),(1783436,114728,'Influenza A virus (A/swine/Pennsylvania/A01728037/2015(H1N2))','no rank'),(1783437,102793,'Influenza A virus (A/muscovy duck/Vietnam/HU3-21/2015(H5N1))','no rank'),(1783438,102793,'Influenza A virus (A/muscovy duck/Vietnam/HU3-159/2015(H5N1))','no rank'),(1783439,102793,'Influenza A virus (A/muscovy duck/Vietnam/HU3-355/2015(H5N1))','no rank'),(1783440,102793,'Influenza A virus (A/duck/Vietnam/HU3-562/2015(H5N1))','no rank'),(1783441,102793,'Influenza A virus (A/chicken/Vietnam/HU3-881/2015(H5N1))','no rank'),(1783442,102793,'Influenza A virus (A/chicken/Vietnam/HU3-1055/2015(H5N1))','no rank'),(1783443,119217,'Influenza A virus (A/turkey/Indiana/16-001403-1/2016(H7N8))','no rank'),(1783444,39718,'Badu virus','species'),(1783445,29278,'Lentiviral vector pDG1i-eGFP-V5-Blast','species'),(1783446,29278,'Lentiviral vector pDG1i-HA-Blast','species'),(1783447,29278,'Lentiviral vector pDG1i-tdTomato-V5-Blast','species'),(1783448,29278,'Lentiviral vector pDG1i-V5-Blast','species'),(1783449,29278,'Lentiviral vector pDG1i-VSV-Blast','species'),(1783450,29278,'Lentiviral vector pDG2i-eGFP-V5-Puro','species'),(1783451,29278,'Lentiviral vector pDG2i-Flag-Puro','species'),(1783452,29278,'Lentiviral vector pDG2i-HA-Puro','species'),(1783453,29278,'Lentiviral vector pDG2i-tdTomato-V5-Puro','species'),(1783454,29278,'Lentiviral vector pDG2i-V5-Puro','species'),(1783455,29278,'Lentiviral vector pDG2i-VSV-Puro','species'),(1783456,29278,'Lentiviral vector pLenti6-eGFP-V5-Blast','species'),(1783457,29278,'Lentiviral vector pLenti6-eGFP-V5-Puro','species'),(1783458,29278,'Lentiviral vector pLenti6-Flag-Blast','species'),(1783459,29278,'Lentiviral vector pLenti6-Flag-Puro','species'),(1783460,29278,'Lentiviral vector pLenti6-HA-Blast','species'),(1783461,29278,'Lentiviral vector pLenti6-HA-Puro','species'),(1783462,29278,'Lentiviral vector pLenti6-tdTomato-V5-Blast','species'),(1783463,29278,'Lentiviral vector pLenti6-tdTomato-V5-Puro','species'),(1783464,29278,'Lentiviral vector pLenti6-V5-Puro','species'),(1783465,29278,'Lentiviral vector pLenti6-VSV-Blast','species'),(1783466,29278,'Lentiviral vector pLenti6-VSV-Puro','species'),(1783467,36922,'Diaporthe sp. 1 LS-2016','species'),(1783468,36922,'Diaporthe sp. 2 LS-2016','species'),(1783469,341122,'Triplophysa aliensis','species'),(1783470,341122,'Triplophysa brevicauda','species'),(1783471,341122,'Triplophysa chondrostoma','species'),(1783472,341122,'Triplophysa daqiaoensis','species'),(1783473,341122,'Triplophysa dorsalis','species'),(1783474,341122,'Triplophysa hsutschouensis','species'),(1783475,341122,'Triplophysa lixianensis','species'),(1783476,341122,'Triplophysa markehenensis','species'),(1783477,341122,'Triplophysa microps','species'),(1783478,341122,'Triplophysa moquensis','species'),(1783479,341122,'Triplophysa nanpanjiangensis','species'),(1783480,341122,'Triplophysa polyfasciata','species'),(1783481,341122,'Triplophysa pseudostenura','species'),(1783484,341122,'Triplophysa sp. 1 LJ-2016','species'),(1783485,341122,'Triplophysa sp. 2 LJ-2016','species'),(1783486,341122,'Triplophysa wuweiensis','species'),(1783487,341122,'Triplophysa yaopeizhii','species'),(1783488,1217100,'Phytoactinopolyspora','genus'),(1783491,1663,'Arthrobacter sp. SPT-J7','species'),(1783492,1386,'Bacillus sp. SPT-W1','species'),(1783493,1386,'Bacillus sp. SPT-W14','species'),(1783494,1386,'Bacillus sp. SPT-W2','species'),(1783495,1386,'Bacillus sp. SPT-W4','species'),(1783496,1386,'Bacillus sp. SPT-W8','species'),(1783497,40323,'Stenotrophomonas sp. QL-P4','species'),(1783498,1783488,'Phytoactinopolyspora alkaliphila','species'),(1783499,1379908,'Rufibacter sp. CCM 8646','species'),(1783500,222,'Achromobacter agile','species'),(1783501,1386,'Bacillus freudenreichii','species'),(1783502,1386,'Bacillus aporrhoeus','species'),(1783503,5598,'Alternaria sp. NsE+1','species'),(1783504,5598,'Alternaria sp. NsE+13','species'),(1783505,5598,'Alternaria sp. NsE+15','species'),(1783506,5598,'Alternaria sp. NsE+30','species'),(1783507,104397,'Epicoccum sp. NsE+22','species'),(1783508,37463,'Phoma sp. NsE+31','species'),(1783509,121621,'Phyllosticta sp. NsE+24','species'),(1783510,186363,'Trichurus sp. NsE+6','species'),(1783511,374,'Bradyrhizobium sp. UFLA 03-153','species'),(1783512,374,'Bradyrhizobium sp. UFLA 03-321','species'),(1783513,246284,'Mermithidae sp. NM1','species'),(1783514,418137,'Pressatia camposi','species'),(1783515,1883,'Streptomyces sp. S10(2016)','species'),(1783516,7198,'Trichopygomyia','genus'),(1783517,1783516,'Trichopygomyia triramula','species'),(1783518,38769,'Halomonadaceae bacterium T82-2','species'),(1783519,63882,'Ceroglossus ochsenii','species'),(1783520,63882,'Ceroglossus guerini','species'),(1783521,6181,'Schistosoma sp. RD-2016','species'),(1783522,6937,'Ornithodoros guaporensis','species'),(1783523,36323,'Psolus sp. RWR-2015','species'),(1783524,42396,'Pseudostichopus sp. RWR-2015','species'),(1783525,44249,'Paenibacillus sp. AS10','species'),(1783526,44249,'Paenibacillus sp. AS15','species'),(1783527,44249,'Paenibacillus sp. AS26','species'),(1783528,44249,'Paenibacillus sp. AS31','species'),(1783529,44249,'Paenibacillus sp. AS33','species'),(1783530,44249,'Paenibacillus sp. AS5','species'),(1783531,44249,'Paenibacillus sp. AS7','species'),(1783532,44249,'Paenibacillus sp. AS8','species'),(1783533,44249,'Paenibacillus sp. AS9','species'),(1783534,4753,'Pneumocystis sp. A PD-2016','species'),(1783535,4753,'Pneumocystis sp. B PD-2016','species'),(1783536,4753,'Pneumocystis sp. 1 PD-2016','species'),(1783537,4753,'Pneumocystis sp. 2 PD-2016','species'),(1783538,4753,'Pneumocystis sp. 3 PD-2016','species'),(1783539,37840,'Pestalotiopsis sp. YB','species'),(1783540,160964,'Frankixalus','genus'),(1783541,1783540,'Frankixalus jerdonii','species'),(1783542,5598,'Alternaria sp. 14805','species'),(1783543,5598,'Alternaria sp. 14883','species'),(1783544,5073,'Penicillium sp. B5454','species'),(1783545,5073,'Penicillium sp. B9043','species'),(1783546,5073,'Penicillium sp. B9044','species'),(1783547,1111709,'Antheraea mylitta iflavirus','species'),(1783548,5583,'Exophiala sp. B8573','species'),(1783558,109557,'Dendrosenecio brassiciformis','species'),(1783559,1169107,'Acutodesmus sp. FW006','species'),(1783560,38832,'Micromonas sp. RCC300','species'),(1783561,38832,'Micromonas sp. RCC301','species'),(1783562,38832,'Micromonas sp. RCC302','species'),(1783563,38832,'Micromonas sp. RCC303','species'),(1783564,38832,'Micromonas sp. RCC304','species'),(1783565,38832,'Micromonas sp. RCC305','species'),(1783566,38832,'Micromonas sp. RCC306','species'),(1783567,3002,'Bacillaria cf. paxillifer XY-2016','species'),(1783568,1592239,'Mongoloniscus sinensis','species'),(1783569,1783540,'Frankixalus sp. SDBDU 2009.1261','species'),(1783570,1783540,'Frankixalus sp. SDBDU 2009.1295','species'),(1783571,114040,'prasinophyte sp. Xmm38S5','species'),(1783572,214286,'Oligia apameoides','species'),(1783573,572922,'Kumasia','genus'),(1783574,1783573,'Kumasia kumaso','species'),(1783575,95244,'Bambusiphila','genus'),(1783576,1783575,'Bambusiphila vulgaris','species'),(1783577,572922,'Sapporia','genus'),(1783578,1783577,'Sapporia repetita','species'),(1783579,496416,'Craniella sp. MC-2016','species'),(1783580,76780,'unclassified Tetillidae','no rank'),(1783581,1783580,'Tetillidae sp. MC-2016','species'),(1783582,1977253,'Antarctotetilla grandis','species'),(1783583,1977253,'Antarctotetilla leptoderma','species'),(1783584,1977253,'Antarctotetilla sagitta','species'),(1783585,397124,'Allodia sp. BOLD:AAM8988','species'),(1783586,397124,'Allodia sp. BOLD:AAP6499','species'),(1783587,397124,'Allodia sp. BOLD:ACN8654','species'),(1783588,397124,'Allodia sp. BOLD:ACW0730','species'),(1783589,397111,'Boletina sp. BOLD:AAG4874','species'),(1783590,397111,'Boletina sp. BOLD:ABA3065','species'),(1783591,397111,'Boletina sp. CNTNK304-14','species'),(1783592,1727107,'Bolitophilidae sp. BOLD:AAM9012','species'),(1783593,35571,'Bradysia sp. BOLD:AAP8779','species'),(1783594,35571,'Bradysia sp. BOLD:ABA0929','species'),(1783595,35571,'Bradysia sp. BOLD:ACM0577','species'),(1783596,35571,'Bradysia sp. CNFNR1083-14','species'),(1783597,35571,'Bradysia sp. CNFNT725-14','species'),(1783598,397133,'Brevicornu sp. BOLD:AAG4972','species'),(1783599,397133,'Brevicornu sp. BOLD:AAG5448','species'),(1783600,397133,'Brevicornu sp. BOLD:AAL9129','species'),(1783601,397133,'Brevicornu sp. BOLD:AAM8957','species'),(1783602,397133,'Brevicornu sp. BOLD:AAU4889','species'),(1783603,397133,'Brevicornu sp. BOLD:ACM4345','species'),(1783604,1260861,'Camptochaeta sp. BOLD:AAV1299','species'),(1783605,329961,'Cecidomyiidae sp. BOLD:ACA5403','species'),(1783606,397163,'Cordyla sp. BOLD:AAM8960','species'),(1783607,397163,'Cordyla sp. BOLD:ACL0331','species'),(1783608,397163,'Cordyla sp. CNMIL046-14','species'),(1783609,1260849,'Corynoptera sp. BOLD:ACN6434','species'),(1783610,560752,'Unclassified Diadocidiidae','no rank'),(1783611,1783610,'Diadocidiidae sp. BOLD:AAH4033','species'),(1783612,1783610,'Diadocidiidae sp. BOLD:AAM8993','species'),(1783613,1724696,'Ditomyiidae sp. BOLD:AAG4976','species'),(1783614,1724696,'Ditomyiidae sp. BOLD:AAG4980','species'),(1783615,1724696,'Ditomyiidae sp. BOLD:AAZ5484','species'),(1783616,1724696,'Ditomyiidae sp. CNBRN669-14','species'),(1783617,1724696,'Ditomyiidae sp. CNROH027-13','species'),(1783618,397116,'Dynatosoma sp. BOLD:AAP2522','species'),(1783619,397116,'Dynatosoma sp. BOLD:AAU4910','species'),(1783620,397139,'Exechia sp. BOLD:ACL0367','species'),(1783621,397139,'Exechia sp. CNMIG2171-14','species'),(1783622,1743563,'Gnoristinae sp. BOLD:AAG4926','species'),(1783623,1743563,'Gnoristinae sp. BOLD:AAM8972','species'),(1783624,1743563,'Gnoristinae sp. BOLD:AAM8981','species'),(1783625,1743563,'Gnoristinae sp. BOLD:AAN8582','species'),(1783626,1743563,'Gnoristinae sp. BOLD:AAP8152','species'),(1783627,1743563,'Gnoristinae sp. BOLD:AAU4987','species'),(1783628,1743563,'Gnoristinae sp. BOLD:ABW7884','species'),(1783629,1743563,'Gnoristinae sp. BOLD:ACC3075','species'),(1783630,1743563,'Gnoristinae sp. BOLD:ACL1105','species'),(1783631,1743563,'Gnoristinae sp. BOLD:ACL7605','species'),(1783632,1743563,'Gnoristinae sp. BOLD:ACL8268','species'),(1783633,1743563,'Gnoristinae sp. CNGMJ191-14','species'),(1783634,1743563,'Gnoristinae sp. CNKOB042-14','species'),(1783635,1743563,'Gnoristinae sp. CNMIC855-14','species'),(1783636,1743563,'Gnoristinae sp. CNMIC943-14','species'),(1783637,1743563,'Gnoristinae sp. CNMID1953-14','species'),(1783638,1743563,'Gnoristinae sp. CNMIH1344-14','species'),(1783639,1743563,'Gnoristinae sp. CNMIL008-14','species'),(1783640,1743563,'Gnoristinae sp. CNMIL047-14','species'),(1783641,1743563,'Gnoristinae sp. CNPKE452-14','species'),(1783642,1743563,'Gnoristinae sp. CNPKE576-14','species'),(1783643,304231,'Keroplatidae sp. BOLD:AAG4918','species'),(1783644,304231,'Keroplatidae sp. BOLD:AAG4921','species'),(1783645,304231,'Keroplatidae sp. BOLD:AAG4938','species'),(1783646,304231,'Keroplatidae sp. BOLD:AAG4947','species'),(1783647,304231,'Keroplatidae sp. BOLD:AAG4966','species'),(1783648,304231,'Keroplatidae sp. BOLD:AAM8983','species'),(1783649,304231,'Keroplatidae sp. BOLD:AAP2528','species'),(1783650,304231,'Keroplatidae sp. BOLD:ACC9278','species'),(1783651,304231,'Keroplatidae sp. BOLD:ACN3856','species'),(1783652,397112,'Unclassified Leiinae','no rank'),(1783653,1783652,'Leiinae sp. BOLD:ABV3020','species'),(1783654,1783652,'Leiinae sp. BOLD:ACB1123','species'),(1783655,560729,'Leptomorphus sp. BOLD:AAM7526','species'),(1783656,1260831,'Leptosciarella sp. BOLD:ACJ9928','species'),(1783657,170626,'Lycoriella sp. BOLD:AAL7869','species'),(1783658,170626,'Lycoriella sp. BOLD:ACG9225','species'),(1783659,397146,'Mycetophila sp. BOLD:AAG4905','species'),(1783660,397146,'Mycetophila sp. BOLD:AAG4941','species'),(1783661,397146,'Mycetophila sp. BOLD:AAG4978','species'),(1783662,397146,'Mycetophila sp. BOLD:AAM8979','species'),(1783663,397146,'Mycetophila sp. BOLD:AAM8986','species'),(1783664,397146,'Mycetophila sp. BOLD:AAP8160','species'),(1783665,397146,'Mycetophila sp. BOLD:ACG6335','species'),(1783666,397146,'Mycetophila sp. BOLD:ACM0447','species'),(1783667,397146,'Mycetophila sp. BOLD:ACM1182','species'),(1783668,397146,'Mycetophila sp. CNKOI554-14','species'),(1783669,397146,'Mycetophila sp. CNMIE1485-14','species'),(1783670,304229,'Mycetophilidae sp. BOLD:AAG4920','species'),(1783671,304229,'Mycetophilidae sp. BOLD:AAG4930','species'),(1783672,304229,'Mycetophilidae sp. BOLD:AAG4970','species'),(1783673,304229,'Mycetophilidae sp. BOLD:AAG4977','species'),(1783674,304229,'Mycetophilidae sp. BOLD:AAL9124','species'),(1783675,304229,'Mycetophilidae sp. BOLD:AAM8976','species'),(1783676,304229,'Mycetophilidae sp. BOLD:AAM8978','species'),(1783677,304229,'Mycetophilidae sp. BOLD:AAM8987','species'),(1783678,304229,'Mycetophilidae sp. BOLD:AAM9001','species'),(1783679,304229,'Mycetophilidae sp. BOLD:AAN8590','species'),(1783680,304229,'Mycetophilidae sp. BOLD:AAO8426','species'),(1783681,304229,'Mycetophilidae sp. BOLD:AAP1118','species'),(1783682,304229,'Mycetophilidae sp. BOLD:AAP6488','species'),(1783683,304229,'Mycetophilidae sp. BOLD:AAP8154','species'),(1783684,304229,'Mycetophilidae sp. BOLD:AAU4936','species'),(1783685,304229,'Mycetophilidae sp. BOLD:AAZ5629','species'),(1783686,304229,'Mycetophilidae sp. BOLD:ABA6496','species'),(1783687,304229,'Mycetophilidae sp. BOLD:ABA6515','species'),(1783688,304229,'Mycetophilidae sp. BOLD:ABV1179','species'),(1783689,304229,'Mycetophilidae sp. BOLD:ABV3030','species'),(1783690,304229,'Mycetophilidae sp. BOLD:ABV3033','species'),(1783691,304229,'Mycetophilidae sp. BOLD:ABW1532','species'),(1783692,304229,'Mycetophilidae sp. BOLD:ABW9766','species'),(1783693,304229,'Mycetophilidae sp. BOLD:ABY2212','species'),(1783694,304229,'Mycetophilidae sp. BOLD:ACA8012','species'),(1783695,304229,'Mycetophilidae sp. BOLD:ACA9714','species'),(1783696,304229,'Mycetophilidae sp. BOLD:ACB1096','species'),(1783697,304229,'Mycetophilidae sp. BOLD:ACB1761','species'),(1783698,304229,'Mycetophilidae sp. BOLD:ACB2068','species'),(1783699,304229,'Mycetophilidae sp. BOLD:ACB9865','species'),(1783700,304229,'Mycetophilidae sp. BOLD:ACE7692','species'),(1783701,304229,'Mycetophilidae sp. BOLD:ACF9403','species'),(1783702,304229,'Mycetophilidae sp. BOLD:ACI3366','species'),(1783703,304229,'Mycetophilidae sp. BOLD:ACI4111','species'),(1783704,304229,'Mycetophilidae sp. BOLD:ACJ6978','species'),(1783705,304229,'Mycetophilidae sp. BOLD:ACJ7257','species'),(1783706,304229,'Mycetophilidae sp. BOLD:ACK0341','species'),(1783707,304229,'Mycetophilidae sp. BOLD:ACK9797','species'),(1783708,304229,'Mycetophilidae sp. BOLD:ACL0789','species'),(1783709,304229,'Mycetophilidae sp. BOLD:ACL2404','species'),(1783710,304229,'Mycetophilidae sp. BOLD:ACL2631','species'),(1783711,304229,'Mycetophilidae sp. BOLD:ACL3197','species'),(1783712,304229,'Mycetophilidae sp. BOLD:ACL4742','species'),(1783713,304229,'Mycetophilidae sp. BOLD:ACL6800','species'),(1783714,304229,'Mycetophilidae sp. BOLD:ACL6887','species'),(1783715,304229,'Mycetophilidae sp. BOLD:ACL7063','species'),(1783716,304229,'Mycetophilidae sp. BOLD:ACL8322','species'),(1783717,304229,'Mycetophilidae sp. BOLD:ACM0876','species'),(1783718,304229,'Mycetophilidae sp. BOLD:ACM1297','species'),(1783719,304229,'Mycetophilidae sp. BOLD:ACM1576','species'),(1783720,304229,'Mycetophilidae sp. BOLD:ACM1758','species'),(1783721,304229,'Mycetophilidae sp. BOLD:ACM2464','species'),(1783722,304229,'Mycetophilidae sp. BOLD:ACM3069','species'),(1783723,304229,'Mycetophilidae sp. BOLD:ACM5487','species'),(1783724,304229,'Mycetophilidae sp. BOLD:ACM6531','species'),(1783725,304229,'Mycetophilidae sp. BOLD:ACM6756','species'),(1783726,304229,'Mycetophilidae sp. BOLD:ACM8008','species'),(1783727,304229,'Mycetophilidae sp. BOLD:ACN0083','species'),(1783728,304229,'Mycetophilidae sp. BOLD:ACN1791','species'),(1783729,304229,'Mycetophilidae sp. BOLD:ACN4329','species'),(1783730,304229,'Mycetophilidae sp. BOLD:ACN5032','species'),(1783731,304229,'Mycetophilidae sp. BOLD:ACN5415','species'),(1783732,304229,'Mycetophilidae sp. BOLD:ACN5721','species'),(1783733,304229,'Mycetophilidae sp. BOLD:ACN5804','species'),(1783734,304229,'Mycetophilidae sp. BOLD:ACN5826','species'),(1783735,304229,'Mycetophilidae sp. BOLD:ACN5852','species'),(1783736,304229,'Mycetophilidae sp. BOLD:ACN6679','species'),(1783737,304229,'Mycetophilidae sp. BOLD:ACN7105','species'),(1783738,304229,'Mycetophilidae sp. BOLD:ACN7361','species'),(1783739,304229,'Mycetophilidae sp. BOLD:ACN9361','species'),(1783740,304229,'Mycetophilidae sp. BOLD:ACS1388','species'),(1783741,304229,'Mycetophilidae sp. BOLD:ACV7706','species'),(1783742,304229,'Mycetophilidae sp. CNFNH414-14','species'),(1783743,304229,'Mycetophilidae sp. CNGMC556-13','species'),(1783744,304229,'Mycetophilidae sp. CNKJF1524-14','species'),(1783745,304229,'Mycetophilidae sp. CNKOP631-14','species'),(1783746,304229,'Mycetophilidae sp. CNKOS387-14','species'),(1783747,304229,'Mycetophilidae sp. CNKOS430-14','species'),(1783748,304229,'Mycetophilidae sp. CNKOU109-14','species'),(1783749,304229,'Mycetophilidae sp. CNLMH127-14','species'),(1783750,304229,'Mycetophilidae sp. CNLMH458-14','species'),(1783751,304229,'Mycetophilidae sp. CNLMO118-14','species'),(1783752,304229,'Mycetophilidae sp. CNPKJ2538-14','species'),(1783753,304229,'Mycetophilidae sp. CNPKO289-14','species'),(1783754,304229,'Mycetophilidae sp. CNPKO486-14','species'),(1783755,304229,'Mycetophilidae sp. CNTNC1295-14','species'),(1783756,304229,'Mycetophilidae sp. CNTNK328-14','species'),(1783757,1694283,'Mycetophilinae sp. BOLD:AAG4869','species'),(1783758,1694283,'Mycetophilinae sp. BOLD:AAG4953','species'),(1783759,1694283,'Mycetophilinae sp. BOLD:AAG4968','species'),(1783760,1694283,'Mycetophilinae sp. BOLD:AAM8974','species'),(1783761,1694283,'Mycetophilinae sp. BOLD:AAM8980','species'),(1783762,1694283,'Mycetophilinae sp. BOLD:AAM8992','species'),(1783763,1694283,'Mycetophilinae sp. BOLD:AAM8996','species'),(1783764,1694283,'Mycetophilinae sp. BOLD:AAM9006','species'),(1783765,1694283,'Mycetophilinae sp. BOLD:AAN8584','species'),(1783766,1694283,'Mycetophilinae sp. BOLD:AAN8591','species'),(1783767,1694283,'Mycetophilinae sp. BOLD:AAN8592','species'),(1783768,1694283,'Mycetophilinae sp. BOLD:AAP2523','species'),(1783769,1694283,'Mycetophilinae sp. BOLD:AAP3534','species'),(1783770,1694283,'Mycetophilinae sp. BOLD:AAU4913','species'),(1783771,1694283,'Mycetophilinae sp. BOLD:AAU4942','species'),(1783772,1694283,'Mycetophilinae sp. BOLD:AAU4986','species'),(1783773,1694283,'Mycetophilinae sp. BOLD:ABA6851','species'),(1783774,1694283,'Mycetophilinae sp. BOLD:ABV1235','species'),(1783775,1694283,'Mycetophilinae sp. BOLD:ABV3025','species'),(1783776,1694283,'Mycetophilinae sp. BOLD:ABV3026','species'),(1783777,1694283,'Mycetophilinae sp. BOLD:ABW5483','species'),(1783778,1694283,'Mycetophilinae sp. BOLD:ABW8520','species'),(1783779,1694283,'Mycetophilinae sp. BOLD:ABX4956','species'),(1783780,1694283,'Mycetophilinae sp. BOLD:ACA4089','species'),(1783781,1694283,'Mycetophilinae sp. BOLD:ACA8235','species'),(1783782,1694283,'Mycetophilinae sp. BOLD:ACA9534','species'),(1783783,1694283,'Mycetophilinae sp. BOLD:ACB6540','species'),(1783784,1694283,'Mycetophilinae sp. BOLD:ACB6714','species'),(1783785,1694283,'Mycetophilinae sp. BOLD:ACB9823','species'),(1783786,1694283,'Mycetophilinae sp. BOLD:ACC1564','species'),(1783787,1694283,'Mycetophilinae sp. BOLD:ACC7071','species'),(1783788,1694283,'Mycetophilinae sp. BOLD:ACC8936','species'),(1783789,1694283,'Mycetophilinae sp. BOLD:ACD0573','species'),(1783790,1694283,'Mycetophilinae sp. BOLD:ACD0959','species'),(1783791,1694283,'Mycetophilinae sp. BOLD:ACD1365','species'),(1783792,1694283,'Mycetophilinae sp. BOLD:ACF9398','species'),(1783793,1694283,'Mycetophilinae sp. BOLD:ACG6723','species'),(1783794,1694283,'Mycetophilinae sp. BOLD:ACI2791','species'),(1783795,1694283,'Mycetophilinae sp. BOLD:ACI5897','species'),(1783796,1694283,'Mycetophilinae sp. BOLD:ACI6296','species'),(1783797,1694283,'Mycetophilinae sp. BOLD:ACI6574','species'),(1783798,1694283,'Mycetophilinae sp. BOLD:ACI8785','species'),(1783799,1694283,'Mycetophilinae sp. BOLD:ACJ5448','species'),(1783800,1694283,'Mycetophilinae sp. BOLD:ACK0245','species'),(1783801,1694283,'Mycetophilinae sp. BOLD:ACK4431','species'),(1783802,1694283,'Mycetophilinae sp. BOLD:ACK6383','species'),(1783803,1694283,'Mycetophilinae sp. BOLD:ACK7596','species'),(1783804,1694283,'Mycetophilinae sp. BOLD:ACK8043','species'),(1783805,1694283,'Mycetophilinae sp. BOLD:ACK9898','species'),(1783806,1694283,'Mycetophilinae sp. BOLD:ACL0264','species'),(1783807,1694283,'Mycetophilinae sp. BOLD:ACL0357','species'),(1783808,1694283,'Mycetophilinae sp. BOLD:ACL0965','species'),(1783809,1694283,'Mycetophilinae sp. BOLD:ACL2313','species'),(1783810,1694283,'Mycetophilinae sp. BOLD:ACL2347','species'),(1783811,1694283,'Mycetophilinae sp. BOLD:ACL2806','species'),(1783812,1694283,'Mycetophilinae sp. BOLD:ACL3264','species'),(1783813,1694283,'Mycetophilinae sp. BOLD:ACL3443','species'),(1783814,1694283,'Mycetophilinae sp. BOLD:ACL6275','species'),(1783815,1694283,'Mycetophilinae sp. BOLD:ACL7625','species'),(1783816,1694283,'Mycetophilinae sp. BOLD:ACL9098','species'),(1783817,1694283,'Mycetophilinae sp. BOLD:ACM6526','species'),(1783818,1694283,'Mycetophilinae sp. BOLD:ACM6553','species'),(1783819,1694283,'Mycetophilinae sp. BOLD:ACM8496','species'),(1783820,1694283,'Mycetophilinae sp. BOLD:ACN3097','species'),(1783821,1694283,'Mycetophilinae sp. BOLD:ACO2926','species'),(1783822,1694283,'Mycetophilinae sp. BOLD:ACP0102','species'),(1783823,1694283,'Mycetophilinae sp. BOLD:ACR6050','species'),(1783824,1694283,'Mycetophilinae sp. CNFNG1006-14','species'),(1783825,1694283,'Mycetophilinae sp. CNKOJ250-14','species'),(1783826,1694283,'Mycetophilinae sp. CNKOU105-14','species'),(1783827,1694283,'Mycetophilinae sp. CNPKM137-14','species'),(1783828,608706,'Mycomya sp. BOLD:AAG4986','species'),(1783829,608706,'Mycomya sp. BOLD:AAM8970','species'),(1783830,608706,'Mycomya sp. BOLD:AAP9081','species'),(1783831,608706,'Mycomya sp. BOLD:AAU4918','species'),(1783832,608706,'Mycomya sp. BOLD:ABA6853','species'),(1783833,608706,'Mycomya sp. BOLD:ACC7408','species'),(1783834,608706,'Mycomya sp. BOLD:ACM6567','species'),(1783835,397119,'Phronia sp. BOLD:AAL9126','species'),(1783836,397119,'Phronia sp. BOLD:AAM9004','species'),(1783837,397119,'Phronia sp. BOLD:AAP6496','species'),(1783838,397119,'Phronia sp. BOLD:AAQ3543','species'),(1783839,397119,'Phronia sp. BOLD:ABA2656','species'),(1783840,397119,'Phronia sp. BOLD:ACK6384','species'),(1783841,397119,'Phronia sp. BOLD:ACL3868','species'),(1783842,397119,'Phronia sp. BOLD:ACL3869','species'),(1783843,397119,'Phronia sp. BOLD:ACL4028','species'),(1783844,397119,'Phronia sp. BOLD:ACM0068','species'),(1783845,397119,'Phronia sp. BOLD:ACN9467','species'),(1783846,397119,'Phronia sp. CNTNB531-14','species'),(1783847,1343539,'Polylepta sp. BOLD:AAG4965','species'),(1783848,608694,'Rondaniella sp. CNTND1539-14','species'),(1783849,1260859,'Scatopsciara sp. CNFNS822-14','species'),(1783850,1260859,'Scatopsciara sp. CNKOE1409-14','species'),(1783851,1260859,'Scatopsciara sp. CNPKF1100-14','species'),(1783852,397121,'Sceptonia sp. BOLD:ABV3017','species'),(1783853,397121,'Sceptonia sp. BOLD:ABV3032','species'),(1783854,397121,'Sceptonia sp. BOLD:ACB2709','species'),(1783855,397121,'Sceptonia sp. BOLD:ACB9192','species'),(1783856,397121,'Sceptonia sp. BOLD:ACK7227','species'),(1783857,397121,'Sceptonia sp. BOLD:ACM5442','species'),(1783858,265459,'Sciaridae sp. BOLD:AAG4963','species'),(1783859,265459,'Sciaridae sp. BOLD:AAG5445','species'),(1783860,265459,'Sciaridae sp. BOLD:AAH3917','species'),(1783861,265459,'Sciaridae sp. BOLD:AAH3922','species'),(1783862,265459,'Sciaridae sp. BOLD:AAH3954','species'),(1783863,265459,'Sciaridae sp. BOLD:AAH3969','species'),(1783864,265459,'Sciaridae sp. BOLD:AAH3984','species'),(1783865,265459,'Sciaridae sp. BOLD:AAH3988','species'),(1783866,265459,'Sciaridae sp. BOLD:AAH3994','species'),(1783867,265459,'Sciaridae sp. BOLD:AAH3998','species'),(1783868,265459,'Sciaridae sp. BOLD:AAH4011','species'),(1783869,265459,'Sciaridae sp. BOLD:AAH4016','species'),(1783870,265459,'Sciaridae sp. BOLD:AAH4024','species'),(1783871,265459,'Sciaridae sp. BOLD:AAL5852','species'),(1783872,265459,'Sciaridae sp. BOLD:AAL7450','species'),(1783873,265459,'Sciaridae sp. BOLD:AAL7863','species'),(1783874,265459,'Sciaridae sp. BOLD:AAL7868','species'),(1783875,265459,'Sciaridae sp. BOLD:AAL7894','species'),(1783876,265459,'Sciaridae sp. BOLD:AAM9225','species'),(1783877,265459,'Sciaridae sp. BOLD:AAM9227','species'),(1783878,265459,'Sciaridae sp. BOLD:AAM9229','species'),(1783879,265459,'Sciaridae sp. BOLD:AAM9236','species'),(1783880,265459,'Sciaridae sp. BOLD:AAM9238','species'),(1783881,265459,'Sciaridae sp. BOLD:AAM9246','species'),(1783882,265459,'Sciaridae sp. BOLD:AAN6425','species'),(1783883,265459,'Sciaridae sp. BOLD:AAN6426','species'),(1783884,265459,'Sciaridae sp. BOLD:AAN6428','species'),(1783885,265459,'Sciaridae sp. BOLD:AAN6433','species'),(1783886,265459,'Sciaridae sp. BOLD:AAN6434','species'),(1783887,265459,'Sciaridae sp. BOLD:AAN6436','species'),(1783888,265459,'Sciaridae sp. BOLD:AAN6437','species'),(1783889,265459,'Sciaridae sp. BOLD:AAP4768','species'),(1783890,265459,'Sciaridae sp. BOLD:AAP4772','species'),(1783891,265459,'Sciaridae sp. BOLD:AAQ2135','species'),(1783892,265459,'Sciaridae sp. BOLD:AAU6513','species'),(1783893,265459,'Sciaridae sp. BOLD:AAU6530','species'),(1783894,265459,'Sciaridae sp. BOLD:AAU6537','species'),(1783895,265459,'Sciaridae sp. BOLD:AAV1362','species'),(1783896,265459,'Sciaridae sp. BOLD:AAV1367','species'),(1783897,265459,'Sciaridae sp. BOLD:AAY6283','species'),(1783898,265459,'Sciaridae sp. BOLD:ABA1216','species'),(1783899,265459,'Sciaridae sp. BOLD:ABA6420','species'),(1783900,265459,'Sciaridae sp. BOLD:ABA6511','species'),(1783901,265459,'Sciaridae sp. BOLD:ABV1201','species'),(1783902,265459,'Sciaridae sp. BOLD:ABV1217','species'),(1783903,265459,'Sciaridae sp. BOLD:ABV1297','species'),(1783904,265459,'Sciaridae sp. BOLD:ABV3275','species'),(1783905,265459,'Sciaridae sp. BOLD:ABV9328','species'),(1783906,265459,'Sciaridae sp. BOLD:ABV9359','species'),(1783907,265459,'Sciaridae sp. BOLD:ABW1334','species'),(1783908,265459,'Sciaridae sp. BOLD:ABW1415','species'),(1783909,265459,'Sciaridae sp. BOLD:ABW3421','species'),(1783910,265459,'Sciaridae sp. BOLD:ABX3193','species'),(1783911,265459,'Sciaridae sp. BOLD:ABX3195','species'),(1783912,265459,'Sciaridae sp. BOLD:ABX7435','species'),(1783913,265459,'Sciaridae sp. BOLD:ABY3727','species'),(1783914,265459,'Sciaridae sp. BOLD:ABY4914','species'),(1783915,265459,'Sciaridae sp. BOLD:ABY5589','species'),(1783916,265459,'Sciaridae sp. BOLD:ACA2639','species'),(1783917,265459,'Sciaridae sp. BOLD:ACA3762','species'),(1783918,265459,'Sciaridae sp. BOLD:ACA4392','species'),(1783919,265459,'Sciaridae sp. BOLD:ACA4812','species'),(1783920,265459,'Sciaridae sp. BOLD:ACA4815','species'),(1783921,265459,'Sciaridae sp. BOLD:ACA4942','species'),(1783922,265459,'Sciaridae sp. BOLD:ACA5234','species'),(1783923,265459,'Sciaridae sp. BOLD:ACA5276','species'),(1783924,265459,'Sciaridae sp. BOLD:ACA5523','species'),(1783925,265459,'Sciaridae sp. BOLD:ACA7471','species'),(1783926,265459,'Sciaridae sp. BOLD:ACA7977','species'),(1783927,265459,'Sciaridae sp. BOLD:ACB0518','species'),(1783928,265459,'Sciaridae sp. BOLD:ACB0645','species'),(1783929,265459,'Sciaridae sp. BOLD:ACB1296','species'),(1783930,265459,'Sciaridae sp. BOLD:ACB2303','species'),(1783931,265459,'Sciaridae sp. BOLD:ACB5901','species'),(1783932,265459,'Sciaridae sp. BOLD:ACB8877','species'),(1783933,265459,'Sciaridae sp. BOLD:ACB9523','species'),(1783934,265459,'Sciaridae sp. BOLD:ACC9226','species'),(1783935,265459,'Sciaridae sp. BOLD:ACC9745','species'),(1783936,265459,'Sciaridae sp. BOLD:ACD0440','species'),(1783937,265459,'Sciaridae sp. BOLD:ACD0616','species'),(1783938,265459,'Sciaridae sp. BOLD:ACD0617','species'),(1783939,265459,'Sciaridae sp. BOLD:ACD0621','species'),(1783940,265459,'Sciaridae sp. BOLD:ACD0654','species'),(1783941,265459,'Sciaridae sp. BOLD:ACD0687','species'),(1783942,265459,'Sciaridae sp. BOLD:ACD0689','species'),(1783943,265459,'Sciaridae sp. BOLD:ACD0805','species'),(1783944,265459,'Sciaridae sp. BOLD:ACD0814','species'),(1783945,265459,'Sciaridae sp. BOLD:ACD0815','species'),(1783946,265459,'Sciaridae sp. BOLD:ACD0949','species'),(1783947,265459,'Sciaridae sp. BOLD:ACD0951','species'),(1783948,265459,'Sciaridae sp. BOLD:ACD0954','species'),(1783949,265459,'Sciaridae sp. BOLD:ACD0968','species'),(1783950,265459,'Sciaridae sp. BOLD:ACD1216','species'),(1783951,265459,'Sciaridae sp. BOLD:ACD1587','species'),(1783952,265459,'Sciaridae sp. BOLD:ACD1770','species'),(1783953,265459,'Sciaridae sp. BOLD:ACD2015','species'),(1783954,265459,'Sciaridae sp. BOLD:ACD2859','species'),(1783955,265459,'Sciaridae sp. BOLD:ACD3305','species'),(1783956,265459,'Sciaridae sp. BOLD:ACD5737','species'),(1783957,265459,'Sciaridae sp. BOLD:ACD6405','species'),(1783958,265459,'Sciaridae sp. BOLD:ACD7592','species'),(1783959,265459,'Sciaridae sp. BOLD:ACD8847','species'),(1783960,265459,'Sciaridae sp. BOLD:ACD9778','species'),(1783961,265459,'Sciaridae sp. BOLD:ACE1012','species'),(1783962,265459,'Sciaridae sp. BOLD:ACE1022','species'),(1783963,265459,'Sciaridae sp. BOLD:ACE1035','species'),(1783964,265459,'Sciaridae sp. BOLD:ACE1804','species'),(1783965,265459,'Sciaridae sp. BOLD:ACE2154','species'),(1783966,265459,'Sciaridae sp. BOLD:ACE2507','species'),(1783967,265459,'Sciaridae sp. BOLD:ACE3964','species'),(1783968,265459,'Sciaridae sp. BOLD:ACE4654','species'),(1783969,265459,'Sciaridae sp. BOLD:ACF3797','species'),(1783970,265459,'Sciaridae sp. BOLD:ACF7050','species'),(1783971,265459,'Sciaridae sp. BOLD:ACF8862','species'),(1783972,265459,'Sciaridae sp. BOLD:ACG5487','species'),(1783973,265459,'Sciaridae sp. BOLD:ACG6475','species'),(1783974,265459,'Sciaridae sp. BOLD:ACG7084','species'),(1783975,265459,'Sciaridae sp. BOLD:ACG7257','species'),(1783976,265459,'Sciaridae sp. BOLD:ACG7303','species'),(1783977,265459,'Sciaridae sp. BOLD:ACG8499','species'),(1783978,265459,'Sciaridae sp. BOLD:ACG8758','species'),(1783979,265459,'Sciaridae sp. BOLD:ACG8954','species'),(1783980,265459,'Sciaridae sp. BOLD:ACG9321','species'),(1783981,265459,'Sciaridae sp. BOLD:ACH4030','species'),(1783982,265459,'Sciaridae sp. BOLD:ACH4175','species'),(1783983,265459,'Sciaridae sp. BOLD:ACH4299','species'),(1783984,265459,'Sciaridae sp. BOLD:ACH4440','species'),(1783985,265459,'Sciaridae sp. BOLD:ACI2706','species'),(1783986,265459,'Sciaridae sp. BOLD:ACI3053','species'),(1783987,265459,'Sciaridae sp. BOLD:ACI3122','species'),(1783988,265459,'Sciaridae sp. BOLD:ACI3123','species'),(1783989,265459,'Sciaridae sp. BOLD:ACI3367','species'),(1783990,265459,'Sciaridae sp. BOLD:ACI3368','species'),(1783991,265459,'Sciaridae sp. BOLD:ACI3421','species'),(1783992,265459,'Sciaridae sp. BOLD:ACI3619','species'),(1783993,265459,'Sciaridae sp. BOLD:ACI4063','species'),(1783994,265459,'Sciaridae sp. BOLD:ACI5202','species'),(1783995,265459,'Sciaridae sp. BOLD:ACI5555','species'),(1783996,265459,'Sciaridae sp. BOLD:ACI5791','species'),(1783997,265459,'Sciaridae sp. BOLD:ACI6797','species'),(1783998,265459,'Sciaridae sp. BOLD:ACI8531','species'),(1783999,265459,'Sciaridae sp. BOLD:ACI9010','species'),(1784000,265459,'Sciaridae sp. BOLD:ACJ0802','species'),(1784001,265459,'Sciaridae sp. BOLD:ACJ1881','species'),(1784002,265459,'Sciaridae sp. BOLD:ACJ3257','species'),(1784003,265459,'Sciaridae sp. BOLD:ACJ4217','species'),(1784004,265459,'Sciaridae sp. BOLD:ACK1466','species'),(1784005,265459,'Sciaridae sp. BOLD:ACK1554','species'),(1784006,265459,'Sciaridae sp. BOLD:ACK1575','species'),(1784007,265459,'Sciaridae sp. BOLD:ACK1599','species'),(1784008,265459,'Sciaridae sp. BOLD:ACK1693','species'),(1784009,265459,'Sciaridae sp. BOLD:ACK1790','species'),(1784010,265459,'Sciaridae sp. BOLD:ACK1931','species'),(1784011,265459,'Sciaridae sp. BOLD:ACK2000','species'),(1784012,265459,'Sciaridae sp. BOLD:ACK4736','species'),(1784013,265459,'Sciaridae sp. BOLD:ACK5280','species'),(1784014,265459,'Sciaridae sp. BOLD:ACK5904','species'),(1784015,265459,'Sciaridae sp. BOLD:ACK6604','species'),(1784016,265459,'Sciaridae sp. BOLD:ACK6922','species'),(1784017,265459,'Sciaridae sp. BOLD:ACK6986','species'),(1784018,265459,'Sciaridae sp. BOLD:ACK7255','species'),(1784019,265459,'Sciaridae sp. BOLD:ACK7371','species'),(1784020,265459,'Sciaridae sp. BOLD:ACK7392','species'),(1784021,265459,'Sciaridae sp. BOLD:ACK7444','species'),(1784022,265459,'Sciaridae sp. BOLD:ACK7511','species'),(1784023,265459,'Sciaridae sp. BOLD:ACK7512','species'),(1784024,265459,'Sciaridae sp. BOLD:ACK7513','species'),(1784025,265459,'Sciaridae sp. BOLD:ACK7586','species'),(1784026,265459,'Sciaridae sp. BOLD:ACK7781','species'),(1784027,265459,'Sciaridae sp. BOLD:ACK7829','species'),(1784028,265459,'Sciaridae sp. BOLD:ACK7877','species'),(1784029,265459,'Sciaridae sp. BOLD:ACK7977','species'),(1784030,265459,'Sciaridae sp. BOLD:ACK8023','species'),(1784031,265459,'Sciaridae sp. BOLD:ACK8045','species'),(1784032,265459,'Sciaridae sp. BOLD:ACK8050','species'),(1784033,265459,'Sciaridae sp. BOLD:ACK8062','species'),(1784034,265459,'Sciaridae sp. BOLD:ACK8096','species'),(1784035,265459,'Sciaridae sp. BOLD:ACK8113','species'),(1784036,265459,'Sciaridae sp. BOLD:ACK8121','species'),(1784037,265459,'Sciaridae sp. BOLD:ACK8173','species'),(1784038,265459,'Sciaridae sp. BOLD:ACK9784','species'),(1784039,265459,'Sciaridae sp. BOLD:ACL0082','species'),(1784040,265459,'Sciaridae sp. BOLD:ACL0207','species'),(1784041,265459,'Sciaridae sp. BOLD:ACL0310','species'),(1784042,265459,'Sciaridae sp. BOLD:ACL0313','species'),(1784043,265459,'Sciaridae sp. BOLD:ACL0316','species'),(1784044,265459,'Sciaridae sp. BOLD:ACL0326','species'),(1784045,265459,'Sciaridae sp. BOLD:ACL0590','species'),(1784046,265459,'Sciaridae sp. BOLD:ACL0592','species'),(1784047,265459,'Sciaridae sp. BOLD:ACL0611','species'),(1784048,265459,'Sciaridae sp. BOLD:ACL0639','species'),(1784049,265459,'Sciaridae sp. BOLD:ACL0681','species'),(1784050,265459,'Sciaridae sp. BOLD:ACL0747','species'),(1784051,265459,'Sciaridae sp. BOLD:ACL0751','species'),(1784052,265459,'Sciaridae sp. BOLD:ACL0774','species'),(1784053,265459,'Sciaridae sp. BOLD:ACL0861','species'),(1784054,265459,'Sciaridae sp. BOLD:ACL0862','species'),(1784055,265459,'Sciaridae sp. BOLD:ACL0865','species'),(1784056,265459,'Sciaridae sp. BOLD:ACL0867','species'),(1784057,265459,'Sciaridae sp. BOLD:ACL1066','species'),(1784058,265459,'Sciaridae sp. BOLD:ACL1078','species'),(1784059,265459,'Sciaridae sp. BOLD:ACL1187','species'),(1784060,265459,'Sciaridae sp. BOLD:ACL1216','species'),(1784061,265459,'Sciaridae sp. BOLD:ACL1357','species'),(1784062,265459,'Sciaridae sp. BOLD:ACL1375','species'),(1784063,265459,'Sciaridae sp. BOLD:ACL1476','species'),(1784064,265459,'Sciaridae sp. BOLD:ACL1495','species'),(1784065,265459,'Sciaridae sp. BOLD:ACL1516','species'),(1784066,265459,'Sciaridae sp. BOLD:ACL1538','species'),(1784067,265459,'Sciaridae sp. BOLD:ACL1554','species'),(1784068,265459,'Sciaridae sp. BOLD:ACL1604','species'),(1784069,265459,'Sciaridae sp. BOLD:ACL1662','species'),(1784070,265459,'Sciaridae sp. BOLD:ACL1701','species'),(1784071,265459,'Sciaridae sp. BOLD:ACL2130','species'),(1784072,265459,'Sciaridae sp. BOLD:ACL2168','species'),(1784073,265459,'Sciaridae sp. BOLD:ACL2212','species'),(1784074,265459,'Sciaridae sp. BOLD:ACL2292','species'),(1784075,265459,'Sciaridae sp. BOLD:ACL2366','species'),(1784076,265459,'Sciaridae sp. BOLD:ACL2389','species'),(1784077,265459,'Sciaridae sp. BOLD:ACL2429','species'),(1784078,265459,'Sciaridae sp. BOLD:ACL2466','species'),(1784079,265459,'Sciaridae sp. BOLD:ACL2522','species'),(1784080,265459,'Sciaridae sp. BOLD:ACL2620','species'),(1784081,265459,'Sciaridae sp. BOLD:ACL2646','species'),(1784082,265459,'Sciaridae sp. BOLD:ACL2649','species'),(1784083,265459,'Sciaridae sp. BOLD:ACL2655','species'),(1784084,265459,'Sciaridae sp. BOLD:ACL2692','species'),(1784085,265459,'Sciaridae sp. BOLD:ACL2706','species'),(1784086,265459,'Sciaridae sp. BOLD:ACL2763','species'),(1784087,265459,'Sciaridae sp. BOLD:ACL2833','species'),(1784088,265459,'Sciaridae sp. BOLD:ACL2841','species'),(1784089,265459,'Sciaridae sp. BOLD:ACL2889','species'),(1784090,265459,'Sciaridae sp. BOLD:ACL2927','species'),(1784091,265459,'Sciaridae sp. BOLD:ACL2928','species'),(1784092,265459,'Sciaridae sp. BOLD:ACL2929','species'),(1784093,265459,'Sciaridae sp. BOLD:ACL2930','species'),(1784094,265459,'Sciaridae sp. BOLD:ACL2977','species'),(1784095,265459,'Sciaridae sp. BOLD:ACL3009','species'),(1784096,265459,'Sciaridae sp. BOLD:ACL3019','species'),(1784097,265459,'Sciaridae sp. BOLD:ACL3026','species'),(1784098,265459,'Sciaridae sp. BOLD:ACL3030','species'),(1784099,265459,'Sciaridae sp. BOLD:ACL3079','species'),(1784100,265459,'Sciaridae sp. BOLD:ACL3137','species'),(1784101,265459,'Sciaridae sp. BOLD:ACL3188','species'),(1784102,265459,'Sciaridae sp. BOLD:ACL3205','species'),(1784103,265459,'Sciaridae sp. BOLD:ACL3234','species'),(1784104,265459,'Sciaridae sp. BOLD:ACL3255','species'),(1784105,265459,'Sciaridae sp. BOLD:ACL3265','species'),(1784106,265459,'Sciaridae sp. BOLD:ACL3271','species'),(1784107,265459,'Sciaridae sp. BOLD:ACL3305','species'),(1784108,265459,'Sciaridae sp. BOLD:ACL3322','species'),(1784109,265459,'Sciaridae sp. BOLD:ACL3331','species'),(1784110,265459,'Sciaridae sp. BOLD:ACL3362','species'),(1784111,265459,'Sciaridae sp. BOLD:ACL3380','species'),(1784112,265459,'Sciaridae sp. BOLD:ACL3388','species'),(1784113,265459,'Sciaridae sp. BOLD:ACL3400','species'),(1784114,265459,'Sciaridae sp. BOLD:ACL3431','species'),(1784115,265459,'Sciaridae sp. BOLD:ACL3440','species'),(1784116,265459,'Sciaridae sp. BOLD:ACL3453','species'),(1784117,265459,'Sciaridae sp. BOLD:ACL3490','species'),(1784118,265459,'Sciaridae sp. BOLD:ACL3495','species'),(1784119,265459,'Sciaridae sp. BOLD:ACL3497','species'),(1784120,265459,'Sciaridae sp. BOLD:ACL3501','species'),(1784121,265459,'Sciaridae sp. BOLD:ACL3509','species'),(1784122,265459,'Sciaridae sp. BOLD:ACL3558','species'),(1784123,265459,'Sciaridae sp. BOLD:ACL3570','species'),(1784124,265459,'Sciaridae sp. BOLD:ACL3573','species'),(1784125,265459,'Sciaridae sp. BOLD:ACL3583','species'),(1784126,265459,'Sciaridae sp. BOLD:ACL3614','species'),(1784127,265459,'Sciaridae sp. BOLD:ACL3628','species'),(1784128,265459,'Sciaridae sp. BOLD:ACL3682','species'),(1784129,265459,'Sciaridae sp. BOLD:ACL3695','species'),(1784130,265459,'Sciaridae sp. BOLD:ACL3697','species'),(1784131,265459,'Sciaridae sp. BOLD:ACL3698','species'),(1784132,265459,'Sciaridae sp. BOLD:ACL3730','species'),(1784133,265459,'Sciaridae sp. BOLD:ACL3737','species'),(1784134,265459,'Sciaridae sp. BOLD:ACL3747','species'),(1784135,265459,'Sciaridae sp. BOLD:ACL3839','species'),(1784136,265459,'Sciaridae sp. BOLD:ACL3873','species'),(1784137,265459,'Sciaridae sp. BOLD:ACL3933','species'),(1784138,265459,'Sciaridae sp. BOLD:ACL3960','species'),(1784139,265459,'Sciaridae sp. BOLD:ACL3971','species'),(1784140,265459,'Sciaridae sp. BOLD:ACL3982','species'),(1784141,265459,'Sciaridae sp. BOLD:ACL3988','species'),(1784142,265459,'Sciaridae sp. BOLD:ACL4004','species'),(1784143,265459,'Sciaridae sp. BOLD:ACL4012','species'),(1784144,265459,'Sciaridae sp. BOLD:ACL4020','species'),(1784145,265459,'Sciaridae sp. BOLD:ACL4032','species'),(1784146,265459,'Sciaridae sp. BOLD:ACL4130','species'),(1784147,265459,'Sciaridae sp. BOLD:ACL4153','species'),(1784148,265459,'Sciaridae sp. BOLD:ACL4201','species'),(1784149,265459,'Sciaridae sp. BOLD:ACL4263','species'),(1784150,265459,'Sciaridae sp. BOLD:ACL4332','species'),(1784151,265459,'Sciaridae sp. BOLD:ACL4372','species'),(1784152,265459,'Sciaridae sp. BOLD:ACL4473','species'),(1784153,265459,'Sciaridae sp. BOLD:ACL4493','species'),(1784154,265459,'Sciaridae sp. BOLD:ACL4642','species'),(1784155,265459,'Sciaridae sp. BOLD:ACL4678','species'),(1784156,265459,'Sciaridae sp. BOLD:ACL4719','species'),(1784157,265459,'Sciaridae sp. BOLD:ACL4782','species'),(1784158,265459,'Sciaridae sp. BOLD:ACL4802','species'),(1784159,265459,'Sciaridae sp. BOLD:ACL4821','species'),(1784160,265459,'Sciaridae sp. BOLD:ACL4924','species'),(1784161,265459,'Sciaridae sp. BOLD:ACL4954','species'),(1784162,265459,'Sciaridae sp. BOLD:ACL4991','species'),(1784163,265459,'Sciaridae sp. BOLD:ACL5023','species'),(1784164,265459,'Sciaridae sp. BOLD:ACL5042','species'),(1784165,265459,'Sciaridae sp. BOLD:ACL5097','species'),(1784166,265459,'Sciaridae sp. BOLD:ACL5121','species'),(1784167,265459,'Sciaridae sp. BOLD:ACL5126','species'),(1784168,265459,'Sciaridae sp. BOLD:ACL5243','species'),(1784169,265459,'Sciaridae sp. BOLD:ACL5270','species'),(1784170,265459,'Sciaridae sp. BOLD:ACL5428','species'),(1784171,265459,'Sciaridae sp. BOLD:ACL5836','species'),(1784172,265459,'Sciaridae sp. BOLD:ACL5999','species'),(1784173,265459,'Sciaridae sp. BOLD:ACL6120','species'),(1784174,265459,'Sciaridae sp. BOLD:ACL6126','species'),(1784175,265459,'Sciaridae sp. BOLD:ACL6382','species'),(1784176,265459,'Sciaridae sp. BOLD:ACL6449','species'),(1784177,265459,'Sciaridae sp. BOLD:ACL6450','species'),(1784178,265459,'Sciaridae sp. BOLD:ACL6474','species'),(1784179,265459,'Sciaridae sp. BOLD:ACL6477','species'),(1784180,265459,'Sciaridae sp. BOLD:ACL6504','species'),(1784181,265459,'Sciaridae sp. BOLD:ACL6552','species'),(1784182,265459,'Sciaridae sp. BOLD:ACL6673','species'),(1784183,265459,'Sciaridae sp. BOLD:ACL6726','species'),(1784184,265459,'Sciaridae sp. BOLD:ACL6770','species'),(1784185,265459,'Sciaridae sp. BOLD:ACL6777','species'),(1784186,265459,'Sciaridae sp. BOLD:ACL6805','species'),(1784187,265459,'Sciaridae sp. BOLD:ACL6934','species'),(1784188,265459,'Sciaridae sp. BOLD:ACL6956','species'),(1784189,265459,'Sciaridae sp. BOLD:ACL7002','species'),(1784190,265459,'Sciaridae sp. BOLD:ACL7004','species'),(1784191,265459,'Sciaridae sp. BOLD:ACL7022','species'),(1784192,265459,'Sciaridae sp. BOLD:ACL7023','species'),(1784193,265459,'Sciaridae sp. BOLD:ACL7027','species'),(1784194,265459,'Sciaridae sp. BOLD:ACL7099','species'),(1784195,265459,'Sciaridae sp. BOLD:ACL7112','species'),(1784196,265459,'Sciaridae sp. BOLD:ACL7159','species'),(1784197,265459,'Sciaridae sp. BOLD:ACL7291','species'),(1784198,265459,'Sciaridae sp. BOLD:ACL7389','species'),(1784199,265459,'Sciaridae sp. BOLD:ACL7398','species'),(1784200,265459,'Sciaridae sp. BOLD:ACL7418','species'),(1784201,265459,'Sciaridae sp. BOLD:ACL7440','species'),(1784202,265459,'Sciaridae sp. BOLD:ACL7442','species'),(1784203,265459,'Sciaridae sp. BOLD:ACL7456','species'),(1784204,265459,'Sciaridae sp. BOLD:ACL7500','species'),(1784205,265459,'Sciaridae sp. BOLD:ACL7573','species'),(1784206,265459,'Sciaridae sp. BOLD:ACL7641','species'),(1784207,265459,'Sciaridae sp. BOLD:ACL7642','species'),(1784208,265459,'Sciaridae sp. BOLD:ACL7643','species'),(1784209,265459,'Sciaridae sp. BOLD:ACL7689','species'),(1784210,265459,'Sciaridae sp. BOLD:ACL7709','species'),(1784211,265459,'Sciaridae sp. BOLD:ACL7726','species'),(1784212,265459,'Sciaridae sp. BOLD:ACL7755','species'),(1784213,265459,'Sciaridae sp. BOLD:ACL7814','species'),(1784214,265459,'Sciaridae sp. BOLD:ACL7865','species'),(1784215,265459,'Sciaridae sp. BOLD:ACL7870','species'),(1784216,265459,'Sciaridae sp. BOLD:ACL7875','species'),(1784217,265459,'Sciaridae sp. BOLD:ACL7884','species'),(1784218,265459,'Sciaridae sp. BOLD:ACL7949','species'),(1784219,265459,'Sciaridae sp. BOLD:ACL7963','species'),(1784220,265459,'Sciaridae sp. BOLD:ACL7965','species'),(1784221,265459,'Sciaridae sp. BOLD:ACL8042','species'),(1784222,265459,'Sciaridae sp. BOLD:ACL8058','species'),(1784223,265459,'Sciaridae sp. BOLD:ACL8077','species'),(1784224,265459,'Sciaridae sp. BOLD:ACL8126','species'),(1784225,265459,'Sciaridae sp. BOLD:ACL8156','species'),(1784226,265459,'Sciaridae sp. BOLD:ACL8211','species'),(1784227,265459,'Sciaridae sp. BOLD:ACL8223','species'),(1784228,265459,'Sciaridae sp. BOLD:ACL8249','species'),(1784229,265459,'Sciaridae sp. BOLD:ACL8251','species'),(1784230,265459,'Sciaridae sp. BOLD:ACL8284','species'),(1784231,265459,'Sciaridae sp. BOLD:ACL8287','species'),(1784232,265459,'Sciaridae sp. BOLD:ACL8293','species'),(1784233,265459,'Sciaridae sp. BOLD:ACL8368','species'),(1784234,265459,'Sciaridae sp. BOLD:ACL8372','species'),(1784235,265459,'Sciaridae sp. BOLD:ACL8373','species'),(1784236,265459,'Sciaridae sp. BOLD:ACL8375','species'),(1784237,265459,'Sciaridae sp. BOLD:ACL8394','species'),(1784238,265459,'Sciaridae sp. BOLD:ACL8411','species'),(1784239,265459,'Sciaridae sp. BOLD:ACL8420','species'),(1784240,265459,'Sciaridae sp. BOLD:ACL8422','species'),(1784241,265459,'Sciaridae sp. BOLD:ACL8482','species'),(1784242,265459,'Sciaridae sp. BOLD:ACL8614','species'),(1784243,265459,'Sciaridae sp. BOLD:ACL8693','species'),(1784244,265459,'Sciaridae sp. BOLD:ACL8694','species'),(1784245,265459,'Sciaridae sp. BOLD:ACL8726','species'),(1784246,265459,'Sciaridae sp. BOLD:ACL8732','species'),(1784247,265459,'Sciaridae sp. BOLD:ACL8739','species'),(1784248,265459,'Sciaridae sp. BOLD:ACL8756','species'),(1784249,265459,'Sciaridae sp. BOLD:ACL8759','species'),(1784250,265459,'Sciaridae sp. BOLD:ACL8773','species'),(1784251,265459,'Sciaridae sp. BOLD:ACL8774','species'),(1784252,265459,'Sciaridae sp. BOLD:ACL8775','species'),(1784253,265459,'Sciaridae sp. BOLD:ACL8777','species'),(1784254,265459,'Sciaridae sp. BOLD:ACL8819','species'),(1784255,265459,'Sciaridae sp. BOLD:ACL8854','species'),(1784256,265459,'Sciaridae sp. BOLD:ACL8855','species'),(1784257,265459,'Sciaridae sp. BOLD:ACL8856','species'),(1784258,265459,'Sciaridae sp. BOLD:ACL8880','species'),(1784259,265459,'Sciaridae sp. BOLD:ACL8900','species'),(1784260,265459,'Sciaridae sp. BOLD:ACL8941','species'),(1784261,265459,'Sciaridae sp. BOLD:ACL9135','species'),(1784262,265459,'Sciaridae sp. BOLD:ACL9155','species'),(1784263,265459,'Sciaridae sp. BOLD:ACL9197','species'),(1784264,265459,'Sciaridae sp. BOLD:ACL9279','species'),(1784265,265459,'Sciaridae sp. BOLD:ACL9287','species'),(1784266,265459,'Sciaridae sp. BOLD:ACL9319','species'),(1784267,265459,'Sciaridae sp. BOLD:ACL9355','species'),(1784268,265459,'Sciaridae sp. BOLD:ACL9375','species'),(1784269,265459,'Sciaridae sp. BOLD:ACL9389','species'),(1784270,265459,'Sciaridae sp. BOLD:ACL9513','species'),(1784271,265459,'Sciaridae sp. BOLD:ACL9534','species'),(1784272,265459,'Sciaridae sp. BOLD:ACL9544','species'),(1784273,265459,'Sciaridae sp. BOLD:ACL9574','species'),(1784274,265459,'Sciaridae sp. BOLD:ACL9583','species'),(1784275,265459,'Sciaridae sp. BOLD:ACL9622','species'),(1784276,265459,'Sciaridae sp. BOLD:ACL9645','species'),(1784277,265459,'Sciaridae sp. BOLD:ACL9791','species'),(1784278,265459,'Sciaridae sp. BOLD:ACL9813','species'),(1784279,265459,'Sciaridae sp. BOLD:ACL9867','species'),(1784280,265459,'Sciaridae sp. BOLD:ACL9960','species'),(1784281,265459,'Sciaridae sp. BOLD:ACM0025','species'),(1784282,265459,'Sciaridae sp. BOLD:ACM0093','species'),(1784283,265459,'Sciaridae sp. BOLD:ACM0190','species'),(1784284,265459,'Sciaridae sp. BOLD:ACM0191','species'),(1784285,265459,'Sciaridae sp. BOLD:ACM0351','species'),(1784286,265459,'Sciaridae sp. BOLD:ACM0396','species'),(1784287,265459,'Sciaridae sp. BOLD:ACM0691','species'),(1784288,265459,'Sciaridae sp. BOLD:ACM0700','species'),(1784289,265459,'Sciaridae sp. BOLD:ACM0702','species'),(1784290,265459,'Sciaridae sp. BOLD:ACM0780','species'),(1784291,265459,'Sciaridae sp. BOLD:ACM0811','species'),(1784292,265459,'Sciaridae sp. BOLD:ACM0878','species'),(1784293,265459,'Sciaridae sp. BOLD:ACM1060','species'),(1784294,265459,'Sciaridae sp. BOLD:ACM1162','species'),(1784295,265459,'Sciaridae sp. BOLD:ACM1190','species'),(1784296,265459,'Sciaridae sp. BOLD:ACM1191','species'),(1784297,265459,'Sciaridae sp. BOLD:ACM1193','species'),(1784298,265459,'Sciaridae sp. BOLD:ACM1243','species'),(1784299,265459,'Sciaridae sp. BOLD:ACM1273','species'),(1784300,265459,'Sciaridae sp. BOLD:ACM1277','species'),(1784301,265459,'Sciaridae sp. BOLD:ACM1390','species'),(1784302,265459,'Sciaridae sp. BOLD:ACM1487','species'),(1784303,265459,'Sciaridae sp. BOLD:ACM1507','species'),(1784304,265459,'Sciaridae sp. BOLD:ACM1543','species'),(1784305,265459,'Sciaridae sp. BOLD:ACM1657','species'),(1784306,265459,'Sciaridae sp. BOLD:ACM1658','species'),(1784307,265459,'Sciaridae sp. BOLD:ACM1707','species'),(1784308,265459,'Sciaridae sp. BOLD:ACM1757','species'),(1784309,265459,'Sciaridae sp. BOLD:ACM1761','species'),(1784310,265459,'Sciaridae sp. BOLD:ACM1764','species'),(1784311,265459,'Sciaridae sp. BOLD:ACM1922','species'),(1784312,265459,'Sciaridae sp. BOLD:ACM1998','species'),(1784313,265459,'Sciaridae sp. BOLD:ACM2180','species'),(1784314,265459,'Sciaridae sp. BOLD:ACM2254','species'),(1784315,265459,'Sciaridae sp. BOLD:ACM2260','species'),(1784316,265459,'Sciaridae sp. BOLD:ACM2337','species'),(1784317,265459,'Sciaridae sp. BOLD:ACM2358','species'),(1784318,265459,'Sciaridae sp. BOLD:ACM2366','species'),(1784319,265459,'Sciaridae sp. BOLD:ACM2542','species'),(1784320,265459,'Sciaridae sp. BOLD:ACM2548','species'),(1784321,265459,'Sciaridae sp. BOLD:ACM2644','species'),(1784322,265459,'Sciaridae sp. BOLD:ACM2645','species'),(1784323,265459,'Sciaridae sp. BOLD:ACM2646','species'),(1784324,265459,'Sciaridae sp. BOLD:ACM2658','species'),(1784325,265459,'Sciaridae sp. BOLD:ACM2704','species'),(1784326,265459,'Sciaridae sp. BOLD:ACM2711','species'),(1784327,265459,'Sciaridae sp. BOLD:ACM2806','species'),(1784328,265459,'Sciaridae sp. BOLD:ACM2847','species'),(1784329,265459,'Sciaridae sp. BOLD:ACM2849','species'),(1784330,265459,'Sciaridae sp. BOLD:ACM2911','species'),(1784331,265459,'Sciaridae sp. BOLD:ACM2959','species'),(1784332,265459,'Sciaridae sp. BOLD:ACM3621','species'),(1784333,265459,'Sciaridae sp. BOLD:ACM3890','species'),(1784334,265459,'Sciaridae sp. BOLD:ACM4048','species'),(1784335,265459,'Sciaridae sp. BOLD:ACM4050','species'),(1784336,265459,'Sciaridae sp. BOLD:ACM4064','species'),(1784337,265459,'Sciaridae sp. BOLD:ACM4161','species'),(1784338,265459,'Sciaridae sp. BOLD:ACM4368','species'),(1784339,265459,'Sciaridae sp. BOLD:ACM4468','species'),(1784340,265459,'Sciaridae sp. BOLD:ACM4650','species'),(1784341,265459,'Sciaridae sp. BOLD:ACM4855','species'),(1784342,265459,'Sciaridae sp. BOLD:ACM4962','species'),(1784343,265459,'Sciaridae sp. BOLD:ACM5003','species'),(1784344,265459,'Sciaridae sp. BOLD:ACM5093','species'),(1784345,265459,'Sciaridae sp. BOLD:ACM5123','species'),(1784346,265459,'Sciaridae sp. BOLD:ACM5304','species'),(1784347,265459,'Sciaridae sp. BOLD:ACM5331','species'),(1784348,265459,'Sciaridae sp. BOLD:ACM5376','species'),(1784349,265459,'Sciaridae sp. BOLD:ACM5679','species'),(1784350,265459,'Sciaridae sp. BOLD:ACM5808','species'),(1784351,265459,'Sciaridae sp. BOLD:ACM5936','species'),(1784352,265459,'Sciaridae sp. BOLD:ACM5946','species'),(1784353,265459,'Sciaridae sp. BOLD:ACM6071','species'),(1784354,265459,'Sciaridae sp. BOLD:ACM6088','species'),(1784355,265459,'Sciaridae sp. BOLD:ACM6122','species'),(1784356,265459,'Sciaridae sp. BOLD:ACM6195','species'),(1784357,265459,'Sciaridae sp. BOLD:ACM6293','species'),(1784358,265459,'Sciaridae sp. BOLD:ACM6479','species'),(1784359,265459,'Sciaridae sp. BOLD:ACM6498','species'),(1784360,265459,'Sciaridae sp. BOLD:ACM6566','species'),(1784361,265459,'Sciaridae sp. BOLD:ACM6568','species'),(1784362,265459,'Sciaridae sp. BOLD:ACM6569','species'),(1784363,265459,'Sciaridae sp. BOLD:ACM6701','species'),(1784364,265459,'Sciaridae sp. BOLD:ACM6808','species'),(1784365,265459,'Sciaridae sp. BOLD:ACM7086','species'),(1784366,265459,'Sciaridae sp. BOLD:ACM7116','species'),(1784367,265459,'Sciaridae sp. BOLD:ACM7197','species'),(1784368,265459,'Sciaridae sp. BOLD:ACM7288','species'),(1784369,265459,'Sciaridae sp. BOLD:ACM7411','species'),(1784370,265459,'Sciaridae sp. BOLD:ACM7531','species'),(1784371,265459,'Sciaridae sp. BOLD:ACM7625','species'),(1784372,265459,'Sciaridae sp. BOLD:ACM7684','species'),(1784373,265459,'Sciaridae sp. BOLD:ACM7691','species'),(1784374,265459,'Sciaridae sp. BOLD:ACM7700','species'),(1784375,265459,'Sciaridae sp. BOLD:ACM7887','species'),(1784376,265459,'Sciaridae sp. BOLD:ACM7987','species'),(1784377,265459,'Sciaridae sp. BOLD:ACM8049','species'),(1784378,265459,'Sciaridae sp. BOLD:ACM8087','species'),(1784379,265459,'Sciaridae sp. BOLD:ACM8102','species'),(1784380,265459,'Sciaridae sp. BOLD:ACM8269','species'),(1784381,265459,'Sciaridae sp. BOLD:ACM8336','species'),(1784382,265459,'Sciaridae sp. BOLD:ACM8418','species'),(1784383,265459,'Sciaridae sp. BOLD:ACM8458','species'),(1784384,265459,'Sciaridae sp. BOLD:ACM8638','species'),(1784385,265459,'Sciaridae sp. BOLD:ACM8759','species'),(1784386,265459,'Sciaridae sp. BOLD:ACM8762','species'),(1784387,265459,'Sciaridae sp. BOLD:ACM8812','species'),(1784388,265459,'Sciaridae sp. BOLD:ACM8824','species'),(1784389,265459,'Sciaridae sp. BOLD:ACM8894','species'),(1784390,265459,'Sciaridae sp. BOLD:ACM8953','species'),(1784391,265459,'Sciaridae sp. BOLD:ACM8984','species'),(1784392,265459,'Sciaridae sp. BOLD:ACM9019','species'),(1784393,265459,'Sciaridae sp. BOLD:ACM9084','species'),(1784394,265459,'Sciaridae sp. BOLD:ACM9144','species'),(1784395,265459,'Sciaridae sp. BOLD:ACM9223','species'),(1784396,265459,'Sciaridae sp. BOLD:ACM9328','species'),(1784397,265459,'Sciaridae sp. BOLD:ACM9350','species'),(1784398,265459,'Sciaridae sp. BOLD:ACM9448','species'),(1784399,265459,'Sciaridae sp. BOLD:ACM9553','species'),(1784400,265459,'Sciaridae sp. BOLD:ACM9732','species'),(1784401,265459,'Sciaridae sp. BOLD:ACM9797','species'),(1784402,265459,'Sciaridae sp. BOLD:ACN0402','species'),(1784403,265459,'Sciaridae sp. BOLD:ACN0404','species'),(1784404,265459,'Sciaridae sp. BOLD:ACN0612','species'),(1784405,265459,'Sciaridae sp. BOLD:ACN0687','species'),(1784406,265459,'Sciaridae sp. BOLD:ACN0789','species'),(1784407,265459,'Sciaridae sp. BOLD:ACN0832','species'),(1784408,265459,'Sciaridae sp. BOLD:ACN0849','species'),(1784409,265459,'Sciaridae sp. BOLD:ACN1146','species'),(1784410,265459,'Sciaridae sp. BOLD:ACN1525','species'),(1784411,265459,'Sciaridae sp. BOLD:ACN1589','species'),(1784412,265459,'Sciaridae sp. BOLD:ACN1616','species'),(1784413,265459,'Sciaridae sp. BOLD:ACN1763','species'),(1784414,265459,'Sciaridae sp. BOLD:ACN1819','species'),(1784415,265459,'Sciaridae sp. BOLD:ACN1878','species'),(1784416,265459,'Sciaridae sp. BOLD:ACN1951','species'),(1784417,265459,'Sciaridae sp. BOLD:ACN1979','species'),(1784418,265459,'Sciaridae sp. BOLD:ACN2061','species'),(1784419,265459,'Sciaridae sp. BOLD:ACN2129','species'),(1784420,265459,'Sciaridae sp. BOLD:ACN2229','species'),(1784421,265459,'Sciaridae sp. BOLD:ACN2647','species'),(1784422,265459,'Sciaridae sp. BOLD:ACN2942','species'),(1784423,265459,'Sciaridae sp. BOLD:ACN3072','species'),(1784424,265459,'Sciaridae sp. BOLD:ACN3167','species'),(1784425,265459,'Sciaridae sp. BOLD:ACN3168','species'),(1784426,265459,'Sciaridae sp. BOLD:ACN3246','species'),(1784427,265459,'Sciaridae sp. BOLD:ACN3379','species'),(1784428,265459,'Sciaridae sp. BOLD:ACN3452','species'),(1784429,265459,'Sciaridae sp. BOLD:ACN3537','species'),(1784430,265459,'Sciaridae sp. BOLD:ACN3825','species'),(1784431,265459,'Sciaridae sp. BOLD:ACN3985','species'),(1784432,265459,'Sciaridae sp. BOLD:ACN3989','species'),(1784433,265459,'Sciaridae sp. BOLD:ACN4074','species'),(1784434,265459,'Sciaridae sp. BOLD:ACN4441','species'),(1784435,265459,'Sciaridae sp. BOLD:ACN4643','species'),(1784436,265459,'Sciaridae sp. BOLD:ACN5037','species'),(1784437,265459,'Sciaridae sp. BOLD:ACN5116','species'),(1784438,265459,'Sciaridae sp. BOLD:ACN5123','species'),(1784439,265459,'Sciaridae sp. BOLD:ACN5681','species'),(1784440,265459,'Sciaridae sp. BOLD:ACN5757','species'),(1784441,265459,'Sciaridae sp. BOLD:ACN5790','species'),(1784442,265459,'Sciaridae sp. BOLD:ACN5809','species'),(1784443,265459,'Sciaridae sp. BOLD:ACN6096','species'),(1784444,265459,'Sciaridae sp. BOLD:ACN6243','species'),(1784445,265459,'Sciaridae sp. BOLD:ACN6443','species'),(1784446,265459,'Sciaridae sp. BOLD:ACN6463','species'),(1784447,265459,'Sciaridae sp. BOLD:ACN6525','species'),(1784448,265459,'Sciaridae sp. BOLD:ACN6974','species'),(1784449,265459,'Sciaridae sp. BOLD:ACN7079','species'),(1784450,265459,'Sciaridae sp. BOLD:ACN7194','species'),(1784451,265459,'Sciaridae sp. BOLD:ACN7259','species'),(1784452,265459,'Sciaridae sp. BOLD:ACN7369','species'),(1784453,265459,'Sciaridae sp. BOLD:ACN8494','species'),(1784454,265459,'Sciaridae sp. BOLD:ACN9226','species'),(1784455,265459,'Sciaridae sp. BOLD:ACN9275','species'),(1784456,265459,'Sciaridae sp. BOLD:ACN9803','species'),(1784457,265459,'Sciaridae sp. BOLD:ACO0246','species'),(1784458,265459,'Sciaridae sp. BOLD:ACO0778','species'),(1784459,265459,'Sciaridae sp. BOLD:ACO0785','species'),(1784460,265459,'Sciaridae sp. BOLD:ACO0787','species'),(1784461,265459,'Sciaridae sp. BOLD:ACO0993','species'),(1784462,265459,'Sciaridae sp. BOLD:ACO1148','species'),(1784463,265459,'Sciaridae sp. BOLD:ACO1514','species'),(1784464,265459,'Sciaridae sp. BOLD:ACO1521','species'),(1784465,265459,'Sciaridae sp. BOLD:ACO1550','species'),(1784466,265459,'Sciaridae sp. BOLD:ACO2194','species'),(1784467,265459,'Sciaridae sp. BOLD:ACO3142','species'),(1784468,265459,'Sciaridae sp. BOLD:ACO3355','species'),(1784469,265459,'Sciaridae sp. BOLD:ACO3891','species'),(1784470,265459,'Sciaridae sp. BOLD:ACO4004','species'),(1784471,265459,'Sciaridae sp. BOLD:ACP6259','species'),(1784472,265459,'Sciaridae sp. BOLD:ACP7571','species'),(1784473,265459,'Sciaridae sp. BOLD:ACQ6806','species'),(1784474,265459,'Sciaridae sp. BOLD:ACQ9958','species'),(1784475,265459,'Sciaridae sp. BOLD:ACR1886','species'),(1784476,265459,'Sciaridae sp. BOLD:ACR8764','species'),(1784477,265459,'Sciaridae sp. BOLD:ACR9365','species'),(1784478,265459,'Sciaridae sp. BOLD:ACR9628','species'),(1784479,265459,'Sciaridae sp. BOLD:ACR9630','species'),(1784480,265459,'Sciaridae sp. BOLD:ACR9633','species'),(1784481,265459,'Sciaridae sp. BOLD:ACS1754','species'),(1784482,265459,'Sciaridae sp. BOLD:ACS7692','species'),(1784483,265459,'Sciaridae sp. BOLD:ACT0242','species'),(1784484,265459,'Sciaridae sp. BOLD:ACT0425','species'),(1784485,265459,'Sciaridae sp. BOLD:ACT0686','species'),(1784486,265459,'Sciaridae sp. BOLD:ACT1367','species'),(1784487,265459,'Sciaridae sp. BOLD:ACT4516','species'),(1784488,265459,'Sciaridae sp. BOLD:ACT4833','species'),(1784489,265459,'Sciaridae sp. BOLD:ACT6204','species'),(1784490,265459,'Sciaridae sp. BOLD:ACT6917','species'),(1784491,265459,'Sciaridae sp. BOLD:ACU3370','species'),(1784492,265459,'Sciaridae sp. BOLD:ACU5299','species'),(1784493,265459,'Sciaridae sp. BOLD:ACU9339','species'),(1784494,265459,'Sciaridae sp. BOLD:ACV5647','species'),(1784495,265459,'Sciaridae sp. BOLD:ACV5883','species'),(1784496,265459,'Sciaridae sp. BOLD:ACW0523','species'),(1784497,265459,'Sciaridae sp. BOLD:ACW4316','species'),(1784498,265459,'Sciaridae sp. BOLD:ACW4448','species'),(1784499,265459,'Sciaridae sp. BOLD:ACW5734','species'),(1784500,265459,'Sciaridae sp. BOLD:ACW6348','species'),(1784501,265459,'Sciaridae sp. BOLD:ACW8662','species'),(1784502,265459,'Sciaridae sp. CNBRE107-14','species'),(1784503,265459,'Sciaridae sp. CNBRF069-14','species'),(1784504,265459,'Sciaridae sp. CNBRF128-14','species'),(1784505,265459,'Sciaridae sp. CNBRF129-14','species'),(1784506,265459,'Sciaridae sp. CNBRF196-14','species'),(1784507,265459,'Sciaridae sp. CNBRG038-14','species'),(1784508,265459,'Sciaridae sp. CNBRN124-14','species'),(1784509,265459,'Sciaridae sp. CNBRN243-14','species'),(1784510,265459,'Sciaridae sp. CNBRN685-14','species'),(1784511,265459,'Sciaridae sp. CNBRO133-14','species'),(1784512,265459,'Sciaridae sp. CNBRO186-14','species'),(1784513,265459,'Sciaridae sp. CNBRO370-14','species'),(1784514,265459,'Sciaridae sp. CNBRO414-14','species'),(1784515,265459,'Sciaridae sp. CNBRO457-14','species'),(1784516,265459,'Sciaridae sp. CNBRO505-14','species'),(1784517,265459,'Sciaridae sp. CNBRP935-14','species'),(1784518,265459,'Sciaridae sp. CNBRS081-14','species'),(1784519,265459,'Sciaridae sp. CNFDC121-14','species'),(1784520,265459,'Sciaridae sp. CNFDH568-14','species'),(1784521,265459,'Sciaridae sp. CNFDO062-14','species'),(1784522,265459,'Sciaridae sp. CNFDP093-14','species'),(1784523,265459,'Sciaridae sp. CNFNC1788-14','species'),(1784524,265459,'Sciaridae sp. CNFND701-14','species'),(1784525,265459,'Sciaridae sp. CNFNE164-14','species'),(1784526,265459,'Sciaridae sp. CNFNE796-14','species'),(1784527,265459,'Sciaridae sp. CNFNH457-14','species'),(1784528,265459,'Sciaridae sp. CNFNN111-14','species'),(1784529,265459,'Sciaridae sp. CNFNP1068-14','species'),(1784530,265459,'Sciaridae sp. CNFNP295-14','species'),(1784531,265459,'Sciaridae sp. CNFNP391-14','species'),(1784532,265459,'Sciaridae sp. CNFNP822-14','species'),(1784533,265459,'Sciaridae sp. CNFNP973-14','species'),(1784534,265459,'Sciaridae sp. CNFNQ1080-14','species'),(1784535,265459,'Sciaridae sp. CNFNQ1393-14','species'),(1784536,265459,'Sciaridae sp. CNFNQ1533-14','species'),(1784537,265459,'Sciaridae sp. CNFNQ1544-14','species'),(1784538,265459,'Sciaridae sp. CNFNQ1612-14','species'),(1784539,265459,'Sciaridae sp. CNFNQ1623-14','species'),(1784540,265459,'Sciaridae sp. CNFNQ1649-14','species'),(1784541,265459,'Sciaridae sp. CNFNQ972-14','species'),(1784542,265459,'Sciaridae sp. CNFNR1077-14','species'),(1784543,265459,'Sciaridae sp. CNFNR1163-14','species'),(1784544,265459,'Sciaridae sp. CNFNR280-14','species'),(1784545,265459,'Sciaridae sp. CNFNR533-14','species'),(1784546,265459,'Sciaridae sp. CNFNS189-14','species'),(1784547,265459,'Sciaridae sp. CNFNT400-14','species'),(1784548,265459,'Sciaridae sp. CNFNT463-14','species'),(1784549,265459,'Sciaridae sp. CNFNT533-14','species'),(1784550,265459,'Sciaridae sp. CNGBJ1182-14','species'),(1784551,265459,'Sciaridae sp. CNGBJ2099-14','species'),(1784552,265459,'Sciaridae sp. CNGBJ791-14','species'),(1784553,265459,'Sciaridae sp. CNGBJ810-14','species'),(1784554,265459,'Sciaridae sp. CNGBJ875-14','species'),(1784555,265459,'Sciaridae sp. CNGBJ877-14','species'),(1784556,265459,'Sciaridae sp. CNGBJ879-14','species'),(1784557,265459,'Sciaridae sp. CNGBJ920-14','species'),(1784558,265459,'Sciaridae sp. CNGBJ946-14','species'),(1784559,265459,'Sciaridae sp. CNGBK1187-14','species'),(1784560,265459,'Sciaridae sp. CNGMB2105-13','species'),(1784561,265459,'Sciaridae sp. CNGMB758-13','species'),(1784562,265459,'Sciaridae sp. CNGMD563-14','species'),(1784563,265459,'Sciaridae sp. CNGME1370-14','species'),(1784564,265459,'Sciaridae sp. CNGME366-14','species'),(1784565,265459,'Sciaridae sp. CNGMF1844-14','species'),(1784566,265459,'Sciaridae sp. CNGMF1892-14','species'),(1784567,265459,'Sciaridae sp. CNKJA142-14','species'),(1784568,265459,'Sciaridae sp. CNKJA179-14','species'),(1784569,265459,'Sciaridae sp. CNKJC088-14','species'),(1784570,265459,'Sciaridae sp. CNKJD376-14','species'),(1784571,265459,'Sciaridae sp. CNKJD597-14','species'),(1784572,265459,'Sciaridae sp. CNKJD691-14','species'),(1784573,265459,'Sciaridae sp. CNKJE1650-14','species'),(1784574,265459,'Sciaridae sp. CNKJE429-14','species'),(1784575,265459,'Sciaridae sp. CNKJE815-14','species'),(1784576,265459,'Sciaridae sp. CNKJF075-14','species'),(1784577,265459,'Sciaridae sp. CNKJF1333-14','species'),(1784578,265459,'Sciaridae sp. CNKJF453-14','species'),(1784579,265459,'Sciaridae sp. CNKJF708-14','species'),(1784580,265459,'Sciaridae sp. CNKJF733-14','species'),(1784581,265459,'Sciaridae sp. CNKJG640-14','species'),(1784582,265459,'Sciaridae sp. CNKJH052-14','species'),(1784583,265459,'Sciaridae sp. CNKJI050-14','species'),(1784584,265459,'Sciaridae sp. CNKJL052-14','species'),(1784585,265459,'Sciaridae sp. CNKJL086-14','species'),(1784586,265459,'Sciaridae sp. CNKJL207-14','species'),(1784587,265459,'Sciaridae sp. CNKJM1124-14','species'),(1784588,265459,'Sciaridae sp. CNKJM198-14','species'),(1784589,265459,'Sciaridae sp. CNKJM818-14','species'),(1784590,265459,'Sciaridae sp. CNKJN1017-14','species'),(1784591,265459,'Sciaridae sp. CNKJN954-14','species'),(1784592,265459,'Sciaridae sp. CNKJQ399-14','species'),(1784593,265459,'Sciaridae sp. CNKOC409-14','species'),(1784594,265459,'Sciaridae sp. CNKOD380-14','species'),(1784595,265459,'Sciaridae sp. CNKOE1052-14','species'),(1784596,265459,'Sciaridae sp. CNKOE116-14','species'),(1784597,265459,'Sciaridae sp. CNKOE1201-14','species'),(1784598,265459,'Sciaridae sp. CNKOE1202-14','species'),(1784599,265459,'Sciaridae sp. CNKOF1285-14','species'),(1784600,265459,'Sciaridae sp. CNKOI206-14','species'),(1784601,265459,'Sciaridae sp. CNKON092-14','species'),(1784602,265459,'Sciaridae sp. CNKOQ187-14','species'),(1784603,265459,'Sciaridae sp. CNKOR1154-14','species'),(1784604,265459,'Sciaridae sp. CNKOR973-14','species'),(1784605,265459,'Sciaridae sp. CNKOS312-14','species'),(1784606,265459,'Sciaridae sp. CNKOS774-14','species'),(1784607,265459,'Sciaridae sp. CNKOT095-14','species'),(1784608,265459,'Sciaridae sp. CNLMD1063-14','species'),(1784609,265459,'Sciaridae sp. CNLMD767-14','species'),(1784610,265459,'Sciaridae sp. CNLMN563-14','species'),(1784611,265459,'Sciaridae sp. CNLMN575-14','species'),(1784612,265459,'Sciaridae sp. CNLMN613-14','species'),(1784613,265459,'Sciaridae sp. CNLMN633-14','species'),(1784614,265459,'Sciaridae sp. CNLMN734-14','species'),(1784615,265459,'Sciaridae sp. CNLMN758-14','species'),(1784616,265459,'Sciaridae sp. CNLMR240-14','species'),(1784617,265459,'Sciaridae sp. CNMIC1106-14','species'),(1784618,265459,'Sciaridae sp. CNMIC188-14','species'),(1784619,265459,'Sciaridae sp. CNPEB1367-14','species'),(1784620,265459,'Sciaridae sp. CNPEE1378-14','species'),(1784621,265459,'Sciaridae sp. CNPEG054-14','species'),(1784622,265459,'Sciaridae sp. CNPEG075-14','species'),(1784623,265459,'Sciaridae sp. CNPEG262-14','species'),(1784624,265459,'Sciaridae sp. CNPEG302-14','species'),(1784625,265459,'Sciaridae sp. CNPEG342-14','species'),(1784626,265459,'Sciaridae sp. CNPEJ262-14','species'),(1784627,265459,'Sciaridae sp. CNPEK155-14','species'),(1784628,265459,'Sciaridae sp. CNPEN189-14','species'),(1784629,265459,'Sciaridae sp. CNPEO487-14','species'),(1784630,265459,'Sciaridae sp. CNPEO613-14','species'),(1784631,265459,'Sciaridae sp. CNPEO620-14','species'),(1784632,265459,'Sciaridae sp. CNPEP540-14','species'),(1784633,265459,'Sciaridae sp. CNPEP823-14','species'),(1784634,265459,'Sciaridae sp. CNPER065-14','species'),(1784635,265459,'Sciaridae sp. CNPEU156-14','species'),(1784636,265459,'Sciaridae sp. CNPKF1041-14','species'),(1784637,265459,'Sciaridae sp. CNPKG1088-14','species'),(1784638,265459,'Sciaridae sp. CNPKJ578-14','species'),(1784639,265459,'Sciaridae sp. CNPKK090-14','species'),(1784640,265459,'Sciaridae sp. CNPKK418-14','species'),(1784641,265459,'Sciaridae sp. CNPKK561-14','species'),(1784642,265459,'Sciaridae sp. CNPKK695-14','species'),(1784643,265459,'Sciaridae sp. CNPKK739-14','species'),(1784644,265459,'Sciaridae sp. CNPKM158-14','species'),(1784645,265459,'Sciaridae sp. CNPKM355-14','species'),(1784646,265459,'Sciaridae sp. CNPKO1610-14','species'),(1784647,265459,'Sciaridae sp. CNPKO2271-14','species'),(1784648,265459,'Sciaridae sp. CNROG550-13','species'),(1784649,265459,'Sciaridae sp. CNTMC1186-14','species'),(1784650,265459,'Sciaridae sp. CNTMC1331-14','species'),(1784651,265459,'Sciaridae sp. CNTMC1514-14','species'),(1784652,265459,'Sciaridae sp. CNTMC1604-14','species'),(1784653,265459,'Sciaridae sp. CNTMC1659-14','species'),(1784654,265459,'Sciaridae sp. CNTMC839-14','species'),(1784655,265459,'Sciaridae sp. CNTMC856-14','species'),(1784656,265459,'Sciaridae sp. CNTMC901-14','species'),(1784657,265459,'Sciaridae sp. CNTMC928-14','species'),(1784658,265459,'Sciaridae sp. CNTNA537-14','species'),(1784659,265459,'Sciaridae sp. CNTNA551-14','species'),(1784660,265459,'Sciaridae sp. CNTNA601-14','species'),(1784661,265459,'Sciaridae sp. CNTNA618-14','species'),(1784662,265459,'Sciaridae sp. CNTNB1147-14','species'),(1784663,265459,'Sciaridae sp. CNTNB1357-14','species'),(1784664,265459,'Sciaridae sp. CNTNB1368-14','species'),(1784665,265459,'Sciaridae sp. CNTNB284-14','species'),(1784666,265459,'Sciaridae sp. CNTNB363-14','species'),(1784667,265459,'Sciaridae sp. CNTNB601-14','species'),(1784668,265459,'Sciaridae sp. CNTNC1040-14','species'),(1784669,265459,'Sciaridae sp. CNTNC1075-14','species'),(1784670,265459,'Sciaridae sp. CNTNC1826-14','species'),(1784671,265459,'Sciaridae sp. CNTND582-14','species'),(1784672,265459,'Sciaridae sp. CNTNF256-14','species'),(1784673,265459,'Sciaridae sp. CNTNH470-14','species'),(1784674,1085959,'Sciophila sp. BOLD:AAG4892','species'),(1784675,1085959,'Sciophila sp. BOLD:AAG4944','species'),(1784676,1085959,'Sciophila sp. BOLD:AAL9124','species'),(1784677,1085959,'Sciophila sp. BOLD:AAM8975','species'),(1784678,1085959,'Sciophila sp. BOLD:ACL2897','species'),(1784679,1085959,'Sciophila sp. BOLD:ACL7524','species'),(1784680,43800,'Unclassified Sciophilinae','no rank'),(1784681,1784680,'Sciophilinae sp. BOLD:AAM8998','species'),(1784682,1784680,'Sciophilinae sp. BOLD:AAM9005','species'),(1784683,1784680,'Sciophilinae sp. BOLD:ABV9017','species'),(1784684,1784680,'Sciophilinae sp. BOLD:ACB9612','species'),(1784685,1784680,'Sciophilinae sp. BOLD:ACC2299','species'),(1784686,1784680,'Sciophilinae sp. BOLD:ACG3593','species'),(1784687,1784680,'Sciophilinae sp. BOLD:ACI6404','species'),(1784688,1784680,'Sciophilinae sp. BOLD:ACL3021','species'),(1784689,1784680,'Sciophilinae sp. BOLD:ACL4641','species'),(1784690,1784680,'Sciophilinae sp. BOLD:ACL6269','species'),(1784691,1784680,'Sciophilinae sp. BOLD:ACM5306','species'),(1784692,1784680,'Sciophilinae sp. BOLD:ACM5843','species'),(1784693,1784680,'Sciophilinae sp. CNGMJ317-14','species'),(1784694,608700,'Syntemna sp. BOLD:AAL9134','species'),(1784695,608700,'Syntemna sp. BOLD:AAP9086','species'),(1784696,608700,'Syntemna sp. BOLD:ABV4436','species'),(1784697,608700,'Syntemna sp. BOLD:ACN7070','species'),(1784698,608702,'Tetragoneura sp. CNPKF218-14','species'),(1784699,29035,'Mycomyinae','subfamily'),(1784700,1784699,'unclassified Mycomyinae','no rank'),(1784701,1784700,'Mycomyinae sp. BOLD:AAG4934','species'),(1784702,1784700,'Mycomyinae sp. BOLD:AAN8589','species'),(1784703,1784700,'Mycomyinae sp. BOLD:ACI7317','species'),(1784704,1784700,'Mycomyinae sp. BOLD:ACK3881','species'),(1784705,1784700,'Mycomyinae sp. BOLD:ACK4163','species'),(1784706,1784700,'Mycomyinae sp. BOLD:ACL1638','species'),(1784707,1784700,'Mycomyinae sp. BOLD:ACL8522','species'),(1784708,1784700,'Mycomyinae sp. BOLD:ACN8150','species'),(1784709,1784700,'Mycomyinae sp. CNPKJ2357-14','species'),(1784710,374,'Bradyrhizobium sp. TUTAHSA155','species'),(1784711,150203,'Blastomonas sp. SM1503','species'),(1784712,1041,'Erythrobacter sp. SM1501','species'),(1784713,237,'Flavobacterium sp. SM1502','species'),(1784714,1649462,'Lacihabitans sp. SM1504','species'),(1784715,469,'Acinetobacter sp. BTLBi3','species'),(1784716,41292,'Rhizobiales bacterium CSM3370-14','species'),(1784717,41292,'Rhizobiales bacterium JR021-2','species'),(1784718,41292,'Rhizobiales bacterium JR021-5','species'),(1784719,55968,'Leucobacter sp. JW-1','species'),(1784720,111221,'Cephaloleia sp. BOFCR056-15','species'),(1784721,286,'Pseudomonas sp. AS-06/29','species'),(1784722,1562292,'Pseudopestalotiopsis sp. SM-2016','species'),(1784724,165301,'Lentzea sp. H45','species'),(1784725,544,'Citrobacter sp. SB1','species'),(1784726,568,'Hafnia sp. SB2','species'),(1784727,259012,'Carnobacterium sp. enrichment culture','species'),(1784728,189703,'Lachnospiraceae bacterium enrichment culture','species'),(1784729,374,'Bradyrhizobium sp. AvHD1','species'),(1784730,374,'Bradyrhizobium sp. AvHD3','species'),(1784731,374,'Bradyrhizobium sp. AvHD4','species'),(1784732,374,'Bradyrhizobium sp. CzHD2','species'),(1784733,374,'Bradyrhizobium sp. CzHD3','species'),(1784734,374,'Bradyrhizobium sp. CzHD4','species'),(1784735,374,'Bradyrhizobium sp. CzHD5','species'),(1784736,374,'Bradyrhizobium sp. CzHD6','species'),(1784737,374,'Bradyrhizobium sp. DhHD1','species'),(1784738,374,'Bradyrhizobium sp. DhHD2','species'),(1784739,374,'Bradyrhizobium sp. DhHD3','species'),(1784740,374,'Bradyrhizobium sp. DhHD4','species'),(1784741,374,'Bradyrhizobium sp. DhHD5','species'),(1784742,374,'Bradyrhizobium sp. DtHD','species'),(1784743,374,'Bradyrhizobium sp. DtHD2','species'),(1784744,374,'Bradyrhizobium sp. DtHD3','species'),(1784745,374,'Bradyrhizobium sp. DtHD4','species'),(1784746,374,'Bradyrhizobium sp. DtHD5','species'),(1784747,32008,'Burkholderia sp. MpHD','species'),(1784748,32008,'Burkholderia sp. MpHD2','species'),(1784749,32008,'Burkholderia sp. MpHD3','species'),(1784750,106589,'Cupriavidus sp. MpHDA','species'),(1784751,379,'Rhizobium sp. ScHDA','species'),(1784752,379,'Rhizobium sp. ScHDB','species'),(1784753,379,'Rhizobium sp. TrHD1','species'),(1784754,379,'Rhizobium sp. TrHD2','species'),(1784755,379,'Rhizobium sp. TrHDA','species'),(1784757,5052,'Aspergillus sp. JH-2016a','species'),(1784758,374,'Bradyrhizobium sp. TUTSAAW95-6','species'),(1784759,374,'Bradyrhizobium sp. TUTSACF-2','species'),(1784760,374,'Bradyrhizobium sp. TUTSACF-3','species'),(1784761,374,'Bradyrhizobium sp. TUTSAGI-12','species'),(1784762,374,'Bradyrhizobium sp. TUTSAWI-16','species'),(1784763,374,'Bradyrhizobium sp. TUTSBAGS-33','species'),(1784764,374,'Bradyrhizobium sp. TUTSBAW95-111','species'),(1784765,374,'Bradyrhizobium sp. TUTSBCK-28','species'),(1784766,374,'Bradyrhizobium sp. TUTSBWG-37','species'),(1784767,374,'Bradyrhizobium sp. TUTSFWI-63','species'),(1784768,5094,'Talaromyces sp. SH-2016a','species'),(1784769,5052,'Aspergillus sp. 2 SH-2016','species'),(1784770,5052,'Aspergillus sp. 1 SH-2016','species'),(1784772,49818,'Genista desoleana','species'),(1784773,49818,'Genista ferox','species'),(1784774,49818,'Genista salditana','species'),(1784775,136801,'Genista numidica subsp. filiramea','subspecies'),(1784776,136801,'Genista numidica subsp. numidica','subspecies'),(1784777,274574,'Genista pulchella subsp. villarsiana','subspecies'),(1784778,274575,'Genista salzmannii var. lobelioides','varietas'),(1784779,274575,'Genista salzmannii var. salzmanii','varietas'),(1784780,49818,'Genista ulicina','species'),(1784781,308578,'Turritopsis sp. SK-2016','species'),(1784782,35588,'Myxobolus prochilodus','species'),(1784783,11520,'Influenza B virus (B/Singapore/DSO_040117Variant/2006)','no rank'),(1784785,31260,'Thysanozoon sp. SI-2016a','species'),(1784786,31260,'Thysanozoon sp. SI-2016b','species'),(1784787,82866,'Pseudoceros sp. SI-2016a','species'),(1784788,82866,'Pseudoceros sp. SI-2016b','species'),(1784789,82866,'Pseudoceros sp. SI-2016c','species'),(1784790,82866,'Pseudoceros sp. SI-2016d','species'),(1784791,82866,'Pseudoceros sp. SI-2016e','species'),(1784792,82866,'Pseudoceros sp. SI-2016f','species'),(1784793,31254,'Pseudostylochus sp. SI-2016','species'),(1784794,1641630,'Notocomplana sp. SI-2016','species'),(1784795,6157,'Platyhelminthes incertae sedis','no rank'),(1784796,107734,'Cycloporus','genus'),(1784797,1784796,'Cycloporus sp. SI-2016','species'),(1784798,1784795,'Discoplana','genus'),(1784799,1784798,'Discoplana sp. SI-2016','species'),(1784800,374,'Bradyrhizobium sp. INPA 01-394B','species'),(1784801,374,'Bradyrhizobium sp. INPA 01-91A','species'),(1784802,374,'Bradyrhizobium sp. INPA 384B','species'),(1784803,1468225,'Hoploplana villosa','species'),(1784804,31249,'Notoplana delicata','species'),(1784805,983676,'Melloplana japonica','species'),(1784806,983678,'Prosthiostomum grande','species'),(1784807,983678,'Prosthiostomum vulgaris','species'),(1784808,31254,'Pseudostylochus obscurus','species'),(1784809,31257,'Stylochus ijimai','species'),(1784810,1641610,'Amemiyaia','genus'),(1784811,1784810,'Amemiyaia pacifica','species'),(1784812,31253,'Callioplana','genus'),(1784813,1784812,'Callioplana marginata','species'),(1784814,31256,'Leptostylochus','genus'),(1784815,1784814,'Leptostylochus gracilis','species'),(1784816,286,'Pseudomonas sp. D1HM','species'),(1784817,1386,'Bacillus sp. F2HM','species'),(1784818,509778,'Parasudis fraserbrunneri','species'),(1784819,228652,'Laemonema laureysi','species'),(1784820,37861,'Heterorhabditis sp. SSRKK14','species'),(1784821,37861,'Heterorhabditis sp. SSRKK15','species'),(1784822,2093,'Mycoplasma sp. Bg1','species'),(1784823,2093,'Mycoplasma sp. Bg2','species'),(1784824,68804,'unclassified Phallales','no rank'),(1784825,1784824,'Phallales sp. GT-2016','species'),(1784826,114727,'Influenza A virus (A/swine/Arkansas/A01728634/2015(H1N1))','no rank'),(1784827,119210,'Influenza A virus (A/swine/Illinois/A01728756/2015(H3N2))','no rank'),(1784828,114728,'Influenza A virus (A/swine/Indiana/A01728621/2015(H1N2))','no rank'),(1784829,114728,'Influenza A virus (A/swine/Indiana/A01728930/2016(H1N2))','no rank'),(1784830,114727,'Influenza A virus (A/swine/Indiana/A01728945/2016(H1N1))','no rank'),(1784831,119210,'Influenza A virus (A/swine/Iowa/A01728784/2016(H3N2))','no rank'),(1784832,114727,'Influenza A virus (A/swine/North Carolina/A01728624/2015(H1N1))','no rank'),(1784833,114728,'Influenza A virus (A/swine/North Carolina/A01728631/2015(H1N2))','no rank'),(1784834,114728,'Influenza A virus (A/swine/North Carolina/A01728691/2015(H1N2))','no rank'),(1784835,114728,'Influenza A virus (A/swine/North Carolina/A01728820/2015(H1N2))','no rank'),(1784836,171551,'Fermentimonas','genus'),(1784839,85015,'Tenggerimyces','genus'),(1784842,528,'Ochrobactrum sp. SA-04','species'),(1784843,196894,'Mycobacterium phage Weiss13','species'),(1784844,1386,'Bacillus sp. OB41-7','species'),(1784845,1386,'Bacillus sp. R37E-1-2','species'),(1784846,816,'Bacteroides sp. B41-10','species'),(1784847,2747,'Carnobacterium sp. 16DLWS2-2','species'),(1784848,1485,'Clostridium sp. T3-2 S1-1','species'),(1784849,872,'Desulfovibrio sp. 16T3-2 S1-4d','species'),(1784850,872,'Desulfovibrio sp. B21-9','species'),(1784851,848,'Fusobacterium sp. B57-13','species'),(1784852,358023,'Lutibacter sp. 16DLWE-8','species'),(1784853,358023,'Lutibacter sp. 16SWWE-6','species'),(1784854,866673,'Marinifilum sp. BS4 S1-4','species'),(1784855,866673,'Marinifilum sp. BS4 S1-7','species'),(1784856,657,'Photobacterium sp. 4T3-2 S1-2','species'),(1784857,657,'Photobacterium sp. 4T3-2 S1-3','species'),(1784858,657,'Photobacterium sp. B13 S3-7','species'),(1784859,657,'Photobacterium sp. B72-02','species'),(1784860,314318,'Prolixibacter sp. B41-2','species'),(1784861,2332,'Propionigenium sp. B21-1','species'),(1784862,623282,'Psychrilyobacter sp. 4SWWE-11','species'),(1784863,623282,'Psychrilyobacter sp. B57-02','species'),(1784864,67572,'Psychromonas sp. B72-01','species'),(1784865,590,'Salmonella sp. B13 S3-5','species'),(1784866,22,'Shewanella sp. 16SWWE-3','species'),(1784867,22,'Shewanella sp. 16SWWS4-18','species'),(1784868,22,'Shewanella sp. 4T4E-4','species'),(1784869,22,'Shewanella sp. 4T4E-b','species'),(1784870,22,'Shewanella sp. B21 S2-11','species'),(1784871,1279,'Staphylococcus sp. B21 S2-4','species'),(1784872,1279,'Staphylococcus sp. B51-11','species'),(1784873,82802,'Trichococcus sp. 16SWWE-7','species'),(1784874,82802,'Trichococcus sp. 16SWWS1 10-1','species'),(1784875,82802,'Trichococcus sp. 16SWWS1 11-3','species'),(1784876,82802,'Trichococcus sp. 4SWWS3-23','species'),(1784877,662,'Vibrio sp. B21-2','species'),(1784878,662,'Vibrio sp. B57-11','species'),(1784879,662,'Vibrio sp. B72-3','species'),(1784880,662,'Vibrio sp. OB51-1','species'),(1784881,84406,'Virgibacillus sp. 37T3E-C','species'),(1784882,657,'Photobacterium sp. B13 S3-8','species'),(1784883,816,'Bacteroides sp. 4SWWS3-10','species'),(1784884,816,'Bacteroides sp.4SWWS3-28','species'),(1784885,2747,'Carnobacterium sp. 16DLWS2 1-1','species'),(1784886,1350,'Enterococcus sp. KG7b','species'),(1784887,1350,'Enterococcus sp. KG7c','species'),(1784888,1357,'Lactococcus sp. DD01(2016)','species'),(1784889,1301,'Streptococcus sp. 13_2','species'),(1784890,1301,'Streptococcus sp. 16_2','species'),(1784891,1301,'Streptococcus sp. 18_2','species'),(1784892,1301,'Streptococcus sp. 18_3','species'),(1784893,1301,'Streptococcus sp. 5_4_1','species'),(1784894,1301,'Streptococcus sp. CB11','species'),(1784895,1301,'Streptococcus sp. CB14','species'),(1784896,1301,'Streptococcus sp. CB17','species'),(1784897,1301,'Streptococcus sp. CB20','species'),(1784898,1301,'Streptococcus sp. CB23','species'),(1784899,1301,'Streptococcus sp. CB5','species'),(1784900,1301,'Streptococcus sp. CB9','species'),(1784901,1301,'Streptococcus sp. DD02','species'),(1784902,1301,'Streptococcus sp. DD03','species'),(1784903,1301,'Streptococcus sp. DD04(2016)','species'),(1784904,1301,'Streptococcus sp. DD06','species'),(1784905,1301,'Streptococcus sp. DD10(2016)','species'),(1784906,1301,'Streptococcus sp. DD11(2016)','species'),(1784907,1301,'Streptococcus sp. DD12(2016)','species'),(1784908,1301,'Streptococcus sp. DD13(2016)','species'),(1784909,1301,'Streptococcus sp. DD19','species'),(1784910,1301,'Streptococcus sp. KG1a','species'),(1784911,1301,'Streptococcus sp. KG1b','species'),(1784912,1301,'Streptococcus sp. KG2a','species'),(1784913,1301,'Streptococcus sp. KG2b','species'),(1784914,1301,'Streptococcus sp. KG3a','species'),(1784915,1301,'Streptococcus sp. KG3b','species'),(1784916,1301,'Streptococcus sp. KG3e','species'),(1784917,1301,'Streptococcus sp. KG3g','species'),(1784918,1301,'Streptococcus sp. KG7a','species'),(1784919,1301,'Streptococcus sp. RAG12','species'),(1784920,1301,'Streptococcus sp. RAG19','species'),(1784921,1301,'Streptococcus sp. RAG22','species'),(1784922,1301,'Streptococcus sp. RAG23','species'),(1784923,1301,'Streptococcus sp. RAG24','species'),(1784924,1301,'Streptococcus sp. RAG25','species'),(1784925,1301,'Streptococcus sp. RAG26','species'),(1784926,1301,'Streptococcus sp. RAG3','species'),(1784927,1301,'Streptococcus sp. RAG8','species'),(1784928,1386,'Bacillus sp. NA15','species'),(1784929,1386,'Bacillus sp. NC6','species'),(1784930,1386,'Bacillus sp. NC7','species'),(1784931,1386,'Bacillus sp. NS7','species'),(1784932,283,'Comamonas sp. NA8','species'),(1784933,1329200,'Fictibacillus sp. NA11','species'),(1784934,1329200,'Fictibacillus sp. NA16','species'),(1784937,22,'Shewanella sp. NB2','species'),(1784938,347533,'Zobellella sp. NC2','species'),(1784939,196894,'Mycobacterium phage Glass','species'),(1784945,95881,'Coelosphaeriaceae cyanobacterium 06S067','species'),(1784946,40415,'Antrodia sp. JV-2016a','species'),(1784947,196894,'Streptomyces phage Xkcd426','species'),(1784948,196896,'Enterobacteria phage ECGD1','species'),(1784949,167346,'Fomitiporia sp. JV-2016a','species'),(1784950,167346,'Fomitiporia sp. JV-2016b','species'),(1784951,110564,'Clonostachys sp. B3','species'),(1784952,4830,'Mucor sp. S1','species'),(1784953,85019,'Sediminivirga','genus'),(1784956,196894,'Mycobacterium phage Bactobuster','species'),(1784959,333933,'Alouatta guariba papillomavirus 1','species'),(1784960,499191,'Norovirus Hu/GII.1/AM113792/2011/AM/BRA','no rank'),(1784961,499191,'Norovirus Hu/GII.1/AM115182/2011/AM/BRA','no rank'),(1784962,499193,'Norovirus Hu/GII.6/AM120024/2012/AM/BRA','no rank'),(1784963,499193,'Norovirus Hu/GII.6/AM120025/2012/AM/BRA','no rank'),(1784964,499193,'Norovirus Hu/GII.6/AM120027/2012/AM/BRA','no rank'),(1784965,490043,'Norovirus Hu/GII.P22/AM140021/2014/AM/BRA','no rank'),(1784966,490043,'Norovirus Hu/GII.P22/GII.5/AM140021/2014/AM/BRA','no rank'),(1784967,490043,'Norovirus Hu/GII.P7/AM120024/2012/AM/BRA','no rank'),(1784968,490043,'Norovirus Hu/GII.P7/AM120025/2012/AM/BRA','no rank'),(1784969,490043,'Norovirus Hu/GII.P7/AM120027/2012/AM/BRA','no rank'),(1784970,490043,'Norovirus Hu/GII.P7/GII.6/AM120024/2012/AM/BRA','no rank'),(1784971,490043,'Norovirus Hu/GII.P7/GII.6/AM120025/2012/AM/BRA','no rank'),(1784972,490043,'Norovirus Hu/GII.P7/GII.6/AM120027/2012/AM/BRA','no rank'),(1784973,490043,'Norovirus Hu/GII.Pg/AM113792/2011/AM/BRA','no rank'),(1784974,490043,'Norovirus Hu/GII.Pg/AM115182/2011/AM/BRA','no rank'),(1784975,490043,'Norovirus Hu/GII.Pg/GII.1/AM113792/2011/AM/BRA','no rank'),(1784976,490043,'Norovirus Hu/GII.Pg/GII.1/AM115182/2011/AM/BRA','no rank'),(1784977,107441,'Cryptococcus sp. YM27099','species'),(1784978,583502,'Stromatium barbatum','species'),(1784979,196895,'Xanthomonas phage f20-Xaj','species'),(1784980,196894,'Xanthomonas phage f29-Xaj','species'),(1784981,196895,'Xanthomonas phage f30-Xaj','species'),(1784982,79205,'Pseudomonas phage O4','species'),(1784983,469,'Acinetobacter sp. BAB-5218','species'),(1784984,456245,'Cyathostominae sp. ex impala VO-2016','species'),(1784985,456245,'Cyathostominae sp. ex baboon VO-2016','species'),(1784986,456245,'Cyathostominae sp. ex monkey VO-2016','species'),(1784987,389487,'Acrophialophora sp. BAB-4827','species'),(1784988,5598,'Alternaria sp. BAB-4840','species'),(1784989,5598,'Alternaria sp. BAB-5511','species'),(1784990,5598,'Alternaria sp. BAB-5512','species'),(1784991,5598,'Alternaria sp. BAB-5513','species'),(1784992,5598,'Alternaria sp. BAB-5514','species'),(1784993,5598,'Alternaria sp. BAB-5515','species'),(1784994,5598,'Alternaria sp. BAB-5516','species'),(1784995,73564,'Aporospora sp. BAB-4508','species'),(1784996,73564,'Aporospora sp. BAB-4620','species'),(1784997,73564,'Aporospora sp. BAB-4623','species'),(1784998,5052,'Aspergillus sp. BAB-4509','species'),(1784999,5052,'Aspergillus sp. BAB-4823','species'),(1785000,5052,'Aspergillus sp. BAB-4831','species'),(1785001,5149,'Chaetomium sp. BAB-4628','species'),(1785002,5149,'Chaetomium sp. BAB-4700','species'),(1785003,40411,'Chrysosporium sp. BAB-4830','species'),(1785004,5498,'Cladosporium sp. BAB-4494','species'),(1785005,5455,'Colletotrichum sp. BAB-4630','species'),(1785006,42360,'Daldinia sp. BAB-4608','species'),(1785007,42360,'Daldinia sp. BAB-4611','species'),(1785008,5506,'Fusarium sp. BAB-4529','species'),(1785009,5506,'Fusarium sp. BAB-4586','species'),(1785010,5506,'Fusarium sp. BAB-4621','species'),(1785011,5506,'Fusarium sp. BAB-4622','species'),(1785012,5506,'Fusarium sp. BAB-4698','species'),(1785013,5506,'Fusarium sp. BAB-4699','species'),(1785014,5506,'Fusarium sp. BAB-4705','species'),(1785015,5506,'Fusarium sp. BAB-4794','species'),(1785016,5506,'Fusarium sp. BAB-4795','species'),(1785017,5506,'Fusarium sp. BAB-4825','species'),(1785018,5506,'Fusarium sp. BAB-4826','species'),(1785019,5506,'Fusarium sp. BAB-4834','species'),(1785020,5506,'Fusarium sp. BAB-4835','species'),(1785021,43987,'Geotrichum sp. BAB-4579','species'),(1785022,43987,'Geotrichum sp. BAB-4632','species'),(1785023,43987,'Geotrichum sp. BAB-4710','species'),(1785024,43987,'Geotrichum sp. BAB-4783','species'),(1785025,42308,'Hypoxylon sp. BAB-4626','species'),(1785026,42308,'Hypoxylon sp. BAB-4634','species'),(1785027,42308,'Hypoxylon sp. BAB-4714','species'),(1785028,66739,'Lasiodiplodia sp. BAB-4497','species'),(1785029,66739,'Lasiodiplodia sp. BAB-4598','species'),(1785030,66739,'Lasiodiplodia sp. BAB-4604','species'),(1785031,66739,'Lasiodiplodia sp. BAB-4624','species'),(1785032,4830,'Mucor sp. BAB-4478','species'),(1785033,4830,'Mucor sp. BAB-4504','species'),(1785034,4830,'Mucor sp. BAB-4580','species'),(1785035,4830,'Mucor sp. BAB-4614','species'),(1785036,4830,'Mucor sp. BAB-4704','species'),(1785037,4830,'Mucor sp. BAB-4711','species'),(1785038,4830,'Mucor sp. BAB-4824','species'),(1785039,4830,'Mucor sp. BAB-4832','species'),(1785040,36629,'Neosartorya sp. BAB-4715','species'),(1785041,5140,'Neurospora sp. BAB-4780','species'),(1785042,5140,'Neurospora sp. BAB-4781','species'),(1785043,5140,'Neurospora sp. BAB-4785','species'),(1785044,5140,'Neurospora sp. BAB-4789','species'),(1785045,71729,'Psathyrella sp. BAB-4828','species'),(1785046,71729,'Psathyrella sp. BAB-4833','species'),(1785047,4838,'Rhizomucor sp. BAB-4609','species'),(1785048,4838,'Rhizomucor sp. BAB-4610','species'),(1785049,4842,'Rhizopus sp. BAB-4489','species'),(1785050,4842,'Rhizopus sp. BAB-4595','species'),(1785051,4842,'Rhizopus sp. BAB-4793','species'),(1785052,4842,'Rhizopus sp. BAB-4798','species'),(1785053,5543,'Trichoderma sp. BAB-4507','species'),(1785054,5543,'Trichoderma sp. BAB-4584','species'),(1785055,5543,'Trichoderma sp. BAB-4596','species'),(1785056,5543,'Trichoderma sp. BAB-4599','species'),(1785057,5543,'Trichoderma sp. BAB-4602','species'),(1785058,5543,'Trichoderma sp. BAB-4605','species'),(1785059,5543,'Trichoderma sp. BAB-4607','species'),(1785060,5543,'Trichoderma sp. BAB-4612','species'),(1785061,5543,'Trichoderma sp. BAB-4613','species'),(1785062,5543,'Trichoderma sp. BAB-4786','species'),(1785063,5543,'Trichoderma sp. BAB-4790','species'),(1785064,5543,'Trichoderma sp. BAB-4791','species'),(1785065,5543,'Trichoderma sp. BAB-4797','species'),(1785066,5543,'Trichoderma sp. BAB-4829','species'),(1785067,37991,'Xylaria sp. BAB-4709','species'),(1785068,5133,'Nectria sp. BAB-4528','species'),(1785069,4910,'Kluyveromyces sp. CCTCC M2011385','species'),(1785070,1631985,'Oeneis bore edwardsi','subspecies'),(1785071,1631985,'Oeneis bore taygete','subspecies'),(1785072,35169,'Corallina panizzoi','species'),(1785073,133097,'Periphyllus acerihabitans','species'),(1785074,133097,'Periphyllus coracinus','species'),(1785075,796305,'Yamatocallis tokyoensis','species'),(1785076,330379,'Grouper betanodavirus','species'),(1785077,6896,'Aphonopelma sp. pet','species'),(1785078,1158117,'Gerygone flavolateralis flavolateralis','subspecies'),(1785079,48954,'Lithophyllum socotraense','species'),(1785080,48954,'Lithophyllum affine','species'),(1785081,48954,'Lithophyllum subplicatum','species'),(1785083,48954,'Lithophyllum kaiseri','species'),(1785084,886583,'Allittia','genus'),(1785085,886583,'Roebuckiella','genus'),(1785086,1883,'Streptomyces sp. MM456M-mF7','species'),(1785087,282132,'Candidatus Protochlamydia sp. W-9','species'),(1785088,1386,'Bacillus sp. 127','species'),(1785089,180541,'Salinisphaera sp. SPP-43','species'),(1785090,871740,'Halomarina sp. SPP-AMP-1','species'),(1785091,48073,'Microbulbifer sp. Q7','species'),(1785092,469,'Acinetobacter sp. NRRL B-65365','species'),(1785093,119399,'Clithon retropictus','species'),(1785095,37463,'Phoma sp. CF-01-2','species'),(1785096,5637,'Polyporus thailandensis','species'),(1785097,147537,'unclassified Saccharomycotina','no rank'),(1785098,1785097,'Saccharomycotina sp. Y1028-SICYAM1','species'),(1785099,410829,'Sugiyamaella sp. Y1028-SICYAM2','species'),(1785100,766733,'Scheffersomyces sp. Y1052_SICYLG3','species'),(1785101,114727,'Influenza A virus (A/swine/Minnesota/A01675017/2015(H1N1))','no rank'),(1785102,114728,'Influenza A virus (A/swine/South Dakota/A01675111/2016(H1N2))','no rank'),(1785103,119213,'Influenza A virus (A/environment/Sichuan/315068/2015(H6N2))','no rank'),(1785104,119213,'Influenza A virus (A/environment/Sichuan/315069/2015(H6N2))','no rank'),(1785105,35079,'Balanoglossus sp. U01','species'),(1785106,124404,'Jamides sp. C04_2515','species'),(1785107,124404,'Jamides sp. D04_2516','species'),(1785108,124404,'Jamides sp. E04_2520','species'),(1785109,644930,'Caleta mindarus','species'),(1785110,124404,'Jamides aetherialis','species'),(1785111,124404,'Jamides allectus','species'),(1785112,124404,'Jamides cephion','species'),(1785113,124404,'Jamides nitens','species'),(1785114,124404,'Jamides pseudosias','species'),(1785115,124404,'Jamides reverdini','species'),(1785116,482372,'Nacaduba zaron','species'),(1785117,42297,'Epimastidia','genus'),(1785118,1785117,'Epimastidia arienis','species'),(1785119,1785117,'Epimastidia inops','species'),(1785120,130110,'Echinocactus sp. MS-2016','species'),(1785121,37818,'Dendrobium sp. MS-2016','species'),(1785122,1337068,'Euphorbia sp. MS-2016','species'),(1785123,228861,'Parapenaeopsis sp. MS-2016','species'),(1785124,1783331,'Pheretima philippina ssp. 1 RJB-2016','subspecies'),(1785125,1783331,'Pheretima philippina ssp. 2 RJB-2016','subspecies'),(1785126,914214,'Pleionogaster sp. RJB-2016','species'),(1785127,114727,'Influenza A virus (A/Tehran/1002/2016(H1N1))','no rank'),(1785128,469,'Acinetobacter sp. NRRL B-41902','species'),(1785143,40283,'Leishmania sp. 439.DB-2016','species'),(1785144,5455,'Colletotrichum sp. AU-2016','species'),(1785145,286,'Pseudomonas sp. MS586','species'),(1785155,348039,'Pneophyllum myriocarpum','species'),(1785156,37914,'Dietzia sp. 111N12-1','species'),(1785157,348039,'Pneophyllum lobescens','species'),(1785158,348039,'Pneophyllum limitatum','species'),(1785159,348039,'Pneophyllum subplanum','species'),(1785160,348039,'Pneophyllum sp. AZ-2016','species'),(1785161,286,'Pseudomonas sp. CCOS 864','species'),(1785162,286,'Pseudomonas sp. CCOS 865','species'),(1785164,1118494,'Dactyliosolen sp. Ubatuba','species'),(1785165,1118494,'Dactyliosolen mediterraneus','species'),(1785175,1873,'Micromonospora sp. G120','species'),(1785176,12333,'Shigella phage SFN6B','species'),(1785177,9611,'Canis sp. KEB-2016','species'),(1785591,132116,'Megachile bicolor','species'),(1785592,132116,'Megachile creusa','species'),(1785593,132116,'Megachile lanata','species'),(1785594,132116,'Megachile ramakrishnae','species'),(1785595,132116,'Megachile relata','species'),(1785596,135700,'Xylocopa aestuans','species'),(1785597,135699,'Xylocopa fenestrata','species'),(1785598,185728,'Tenuisentis','genus'),(1785599,1785598,'Tenuisentis niloticus','species'),(1785600,42721,'Marmosops caucae','species'),(1785601,6276,'Acanthocheilonema sp. CDK-2016','species'),(1785602,42721,'Marmosops carri','species'),(1785603,1269,'Micrococcus sp. MP76','species'),(1785604,180934,'Squalidus multimaculatus','species'),(1785605,30075,'Triatoma jatai','species'),(1785610,292635,'Laceyella sp. CR623','species'),(1785636,226089,'Elatostema involucratum','species'),(1785661,226089,'Elatostema rugosum','species'),(1785690,599737,'Wickerhamomyces sp. 12-012','species'),(1785691,599737,'Wickerhamomyces sp. 12-101','species'),(1785692,599737,'Wickerhamomyces sp. 14-072','species'),(1785693,583,'Proteus sp. ZC08-1','species'),(1785694,583,'Proteus sp. ZC09-2','species'),(1785695,583,'Proteus sp. ZC11-1','species'),(1785696,2811,'Gelidium sp. GHB-2016a','species'),(1785697,475398,'Metorchis sp. PH-2016','species'),(1785698,6196,'Euamphimerus','genus'),(1785699,1785698,'Euamphimerus pancreaticus','species'),(1785700,7370,'Musca domestica calleva','subspecies'),(1785701,8382,'Blythophryne','genus'),(1785702,1785701,'Blythophryne beryet','species'),(1785703,569360,'Fusarium aff. graminearum CBS 104.09','species'),(1785704,569360,'Fusarium aff. graminearum CBS 138561','species'),(1785705,569360,'Fusarium aff. graminearum CBS 138563','species'),(1785706,569360,'Fusarium aff. graminearum CBS 139514','species'),(1785707,569360,'Fusarium aff. graminearum CBS 139513','species'),(1785708,569360,'Fusarium aff. graminearum CBS 119173','species'),(1785709,569360,'Fusarium aff. graminearum CBS 138562','species'),(1785710,57898,'Musca albina','species'),(1785711,57896,'Musca lucidula','species'),(1785712,146308,'Pyrenula parvinuclea','species'),(1785713,8382,'Bufoides','genus'),(1785714,1785713,'Bufoides meghalayanus','species'),(1785715,146308,'Pyrenula confinis','species'),(1785716,164293,'Pelophryne api','species'),(1785719,146308,'Pyrenula reginae','species'),(1785721,15367,'Brachypodium sp. AD-2016','species'),(1785723,42721,'Marmosops fuscatus','species'),(1785724,42721,'Marmosops bishopi','species'),(1785725,42721,'Marmosops creightoni','species'),(1785726,42721,'Marmosops ocellatus','species'),(1785727,42721,'Marmosops ojastii','species'),(1785728,42721,'Marmosops juninensis','species'),(1785729,4783,'Phytophthora boodjera','species'),(1785730,209473,'Dothideomycetes sp. 10 KB-2015','species'),(1785731,97095,'Eutypa sp. 1 KB-2015','species'),(1785732,97095,'Eutypa sp. 2 KB-2015','species'),(1785733,54695,'Helotiales sp. 1 KB-2015','species'),(1785734,45148,'Lophiostoma sp. 2 KB-2015','species'),(1785735,147569,'Myriangium sp. HK','species'),(1785736,55067,'Phaeosphaeria sp.2 KB-2015','species'),(1785737,92862,'Pleosporales sp. 10 KB-2015','species'),(1785738,92862,'Pleosporales sp. 17 KB-2015','species'),(1785739,92862,'Pleosporales sp. 20 KB-2015','species'),(1785740,92862,'Pleosporales sp. 9 KB-2015','species'),(1785741,150498,'Sordariomycetes sp. 1 KB-2015','species'),(1785742,150498,'Sordariomycetes sp. 2 KB-2015','species'),(1785743,364772,'Veronaea sp. HB','species'),(1785744,121316,'Atractus resplendens','species'),(1785745,121316,'Atractus iridescens','species'),(1785746,121316,'Atractus dunni','species'),(1785747,121316,'Atractus duboisi','species'),(1785748,121316,'Atractus gigas','species'),(1785749,121316,'Atractus typhon','species'),(1785750,121316,'Atractus major','species'),(1785751,1212734,'Synophis lasallei','species'),(1785752,121316,'Atractus sp. RAP-2016','species'),(1785753,181084,'Ostreococcus tauri virus OtV5','species'),(1785754,1212734,'Synophis bogerti','species'),(1785755,1212734,'Synophis zamora','species'),(1785756,1212734,'Synophis insulomontanus','species'),(1785763,340070,'environmental samples','no rank'),(1785764,1785763,'uncultured Criblamydia sp.','species'),(1785765,488548,'environmental samples','no rank'),(1785766,1785765,'uncultured Lutaonella sp.','species'),(1785767,283,'Comamonas sp. 56269','species'),(1785913,1849525,'Actinorhabdospora filicis','species'),(1785915,5073,'Penicillium chroogomphum','species'),(1785949,644789,'Halobacteroidaceae bacterium T328-2','species'),(1785950,362606,'Rabdophaga sp. AKE-2016','species'),(1785951,92426,'Brachymeria nephantidis','species'),(1785952,77530,'Epilachna sp. CUES-02-A2','species'),(1785953,77530,'Epilachna sp. CUES-02-A1','species'),(1785954,13283,'Terebratella haurakiensis','species'),(1785958,119217,'Influenza A virus (A/turkey/Indiana/16-001573-2/2016(H7N8))','no rank'),(1785959,119217,'Influenza A virus (A/turkey/Indiana/16-001574-7/2016(H7N8))','no rank'),(1785960,12333,'Ralstonia phage RSP15','species'),(1785961,59732,'Chryseobacterium sp. H2(2016)','species'),(1785962,2811,'Gelidium madagascariense','species'),(1785963,2811,'Gelidium crispum','species'),(1785964,2811,'Gelidium microdon','species'),(1785965,2811,'Gelidium nudifrons','species'),(1785967,37203,'Ptilophora scalaramosa','species'),(1785968,28866,'Gelidiella incrassata','species'),(1785969,417196,'Parviphycus albertanoae','species'),(1785970,28859,'Pterocladia rectangularis','species'),(1785971,82842,'Acanthopeltis hirsuta','species'),(1785972,2808,'Gelidiophycus','genus'),(1785973,1785972,'Gelidiophycus freshwateri','species'),(1785974,436067,'Aphanta sp. GHB-2016','species'),(1785975,68756,'Clavulina sp. ML-14','species'),(1785976,5379,'Suillus cf. variegatus ML-6','species'),(1785977,36048,'Tuber sp. ML-16','species'),(1785978,137744,'Amphinema sp. ML-12','species'),(1785979,137744,'Amphinema sp. ML-1','species'),(1785980,1386,'Bacillus sp. KNUC8016','species'),(1785981,1386,'Bacillus sp. KNUC8047','species'),(1785982,1386,'Bacillus sp. KNUC8048','species'),(1785983,1386,'Bacillus sp. KNUC8108','species'),(1785984,122929,'Norovirus GII.20','no rank'),(1785986,77156,'Dendroctonus mesoamericanus','species'),(1785987,2745,'Halomonas sp. Cs1','species'),(1785988,1654741,'Bombella sp. MRM1','species'),(1785989,44249,'Paenibacillus sp. SBP 60/13 194-1','species'),(1785990,57493,'Kocuria sp. NRT7','species'),(1785991,1827,'Rhodococcus sp. NRTG','species'),(1785992,32207,'Rothia sp. BMR1','species'),(1785993,1883,'Streptomyces sp. NMX8','species'),(1785994,1883,'Streptomyces sp. SUK25','species'),(1785995,1378,'Gemella sp. oral taxon 928','species'),(1785996,32067,'Leptotrichia sp. oral taxon 847','species'),(1785997,286,'Pseudomonas sp. PRMW','species'),(1785998,286,'Pseudomonas sp. YSMD','species'),(1785999,1386,'Bacillus sp. LPO 04','species'),(1786000,1883,'Streptomyces sp. 41CH82','species'),(1786001,177676,'Mesophylax','genus'),(1786002,1786001,'Mesophylax aspersus','species'),(1786003,1060,'Rhodobacter sp. CCB-MM2','species'),(1786004,5543,'Trichoderma sp. Ts-N848','species'),(1786005,37840,'Pestalotiopsis sp. Ps-N848','species'),(1786006,192815,'Apiosordaria sp. JS-2016','species'),(1786007,691628,'Brenthia sp. JR34a','species'),(1786008,691628,'Brenthia sp. JR37','species'),(1786009,691628,'Brenthia sp. JR54','species'),(1786010,691628,'Brenthia sp. JR62','species'),(1786011,582171,'Choreutis sp. JR06','species'),(1786012,582171,'Choreutis sp. JR08','species'),(1786013,582171,'Choreutis sp. JR09','species'),(1786014,582171,'Choreutis sp. JR25','species'),(1786015,582171,'Choreutis cf. limonias EPNG1417-10','species'),(1786017,582171,'Choreutis chi','species'),(1786018,943273,'Rhipicephalus sp. GZ-2016','species'),(1786019,72419,'Euastacus pilosus','species'),(1786030,3618,'Rumex alveolatus','species'),(1786031,3618,'Rumex angustifolius','species'),(1786032,3618,'Rumex chalepensis','species'),(1786033,3618,'Rumex elbrusensis','species'),(1786034,3618,'Rumex ephedroides','species'),(1786035,3618,'Rumex kandavanicus','species'),(1786036,3618,'Rumex pictus','species'),(1786037,3618,'Rumex ponticus','species'),(1786038,3618,'Rumex thianschanicus','species'),(1786039,66655,'Durio tanjungpurensis','species'),(1786040,72419,'Euastacus cf. armatus JF12889','species'),(1786041,72419,'Euastacus cf. armatus JF12890','species'),(1786042,72419,'Euastacus cf. bidawalus JF7124','species'),(1786043,72419,'Euastacus cf. sulcatus JF12945','species'),(1786044,72419,'Euastacus cf. yanga JF12986','species'),(1786045,108837,'Myzomela tristrami','species'),(1786831,220613,'Aphidoidea sp. NZAC03011323','species'),(1786832,220613,'Aphidoidea sp. NZAC03011924','species'),(1786833,220613,'Aphidoidea sp. NZAC03012135','species'),(1786834,220613,'Aphidoidea sp. NZAC03012387','species'),(1786835,220613,'Aphidoidea sp. NZAC03013231','species'),(1786836,163160,'Araneae sp. NZAC03006286','species'),(1786837,163160,'Araneae sp. NZAC03006334','species'),(1786838,163160,'Araneae sp. NZAC03006337','species'),(1786839,163160,'Araneae sp. NZAC03006356','species'),(1786840,163160,'Araneae sp. NZAC03009031','species'),(1786841,163160,'Araneae sp. NZAC03009149','species'),(1786842,163160,'Araneae sp. NZAC03009253','species'),(1786843,163160,'Araneae sp. NZAC03010151','species'),(1786844,163160,'Araneae sp. NZAC03010159','species'),(1786845,163160,'Araneae sp. NZAC03010270','species'),(1786846,163160,'Araneae sp. NZAC03010364','species'),(1786847,163160,'Araneae sp. NZAC03010369','species'),(1786848,163160,'Araneae sp. NZAC03010495','species'),(1786849,163160,'Araneae sp. NZAC03010580','species'),(1786850,163160,'Araneae sp. NZAC03010622','species'),(1786851,163160,'Araneae sp. NZAC03010700','species'),(1786852,163160,'Araneae sp. NZAC03010741','species'),(1786853,163160,'Araneae sp. NZAC03010748','species'),(1786854,163160,'Araneae sp. NZAC03011475','species'),(1786855,163160,'Araneae sp. NZAC03011478','species'),(1786856,163160,'Araneae sp. NZAC03011539','species'),(1786857,163160,'Araneae sp. NZAC03011558','species'),(1786858,163160,'Araneae sp. NZAC03011632','species'),(1786859,163160,'Araneae sp. NZAC03011666','species'),(1786860,163160,'Araneae sp. NZAC03011724','species'),(1786861,163160,'Araneae sp. NZAC03011819','species'),(1786862,163160,'Araneae sp. NZAC03011831','species'),(1786863,163160,'Araneae sp. NZAC03011833','species'),(1786864,163160,'Araneae sp. NZAC03011837','species'),(1786865,163160,'Araneae sp. NZAC03011842','species'),(1786866,163160,'Araneae sp. NZAC03011902','species'),(1786867,163160,'Araneae sp. NZAC03012228','species'),(1786868,163160,'Araneae sp. NZAC03012253','species'),(1786869,163160,'Araneae sp. NZAC03012272','species'),(1786870,163160,'Araneae sp. NZAC03012380','species'),(1786871,163160,'Araneae sp. NZAC03012757','species'),(1786872,163160,'Araneae sp. NZAC03013445','species'),(1786873,163160,'Araneae sp. NZAC03013498','species'),(1786874,163160,'Araneae sp. NZAC03013507','species'),(1786875,163160,'Araneae sp. NZAC03013514','species'),(1786876,163160,'Araneae sp. NZAC03013542','species'),(1786877,163160,'Araneae sp. NZAC03013587','species'),(1786878,163160,'Araneae sp. NZAC03013596','species'),(1786879,163160,'Araneae sp. NZAC03013629','species'),(1786880,163160,'Araneae sp. NZAC03013646','species'),(1786881,163160,'Araneae sp. NZAC03013654','species'),(1786882,163160,'Araneae sp. NZAC03013664','species'),(1786883,163160,'Araneae sp. NZAC03013804','species'),(1786884,163160,'Araneae sp. NZAC03013834','species'),(1786885,163160,'Araneae sp. NZAC03013852','species'),(1786886,163160,'Araneae sp. NZAC03014073','species'),(1786887,163160,'Araneae sp. NZAC03014345','species'),(1786888,792486,'Archaeognatha sp. NZAC03010787','species'),(1786889,792486,'Archaeognatha sp. NZAC03010903','species'),(1786890,792486,'Archaeognatha sp. NZAC03011446','species'),(1786891,792486,'Archaeognatha sp. NZAC03012760','species'),(1786892,792486,'Archaeognatha sp. NZAC03013586','species'),(1786893,89902,'Arthropoda sp. NZAC03009072','species'),(1786894,89902,'Arthropoda sp. NZAC03010681','species'),(1786895,89902,'Arthropoda sp. NZAC03010744','species'),(1786896,89902,'Arthropoda sp. NZAC03010791','species'),(1786897,89902,'Arthropoda sp. NZAC03011274','species'),(1786898,89902,'Arthropoda sp. NZAC03011814','species'),(1786899,89902,'Arthropoda sp. NZAC03012182','species'),(1786900,89902,'Arthropoda sp. NZAC03012247','species'),(1786901,89902,'Arthropoda sp. NZAC03012306','species'),(1786902,89902,'Arthropoda sp. NZAC03012376','species'),(1786903,89902,'Arthropoda sp. NZAC03012694','species'),(1786904,89902,'Arthropoda sp. NZAC03012758','species'),(1786905,89902,'Arthropoda sp. NZAC03012782','species'),(1786906,89902,'Arthropoda sp. NZAC03012803','species'),(1786907,89902,'Arthropoda sp. NZAC03012812','species'),(1786908,89902,'Arthropoda sp. NZAC03013005','species'),(1786909,89902,'Arthropoda sp. NZAC03013095','species'),(1786910,89902,'Arthropoda sp. NZAC03013569','species'),(1786911,62730,'Blattodea sp. NZAC03011421','species'),(1786912,167070,'Carabidae sp. NZAC03009022','species'),(1786913,167070,'Carabidae sp. NZAC03009023','species'),(1786914,167070,'Carabidae sp. NZAC03009026','species'),(1786915,167070,'Carabidae sp. NZAC03009035','species'),(1786916,167070,'Carabidae sp. NZAC03009053','species'),(1786917,167070,'Carabidae sp. NZAC03009122','species'),(1786918,167070,'Carabidae sp. NZAC03009141','species'),(1786919,167070,'Carabidae sp. NZAC03009255','species'),(1786920,583398,'Cerambycidae sp. NZAC03010996','species'),(1786921,1129068,'Cercopidae sp. NZAC03013244','species'),(1786922,1129068,'Cercopidae sp. NZAC03013355','species'),(1786923,683945,'Cicadellidae sp. NZAC03012269','species'),(1786924,593869,'Coleoptera sp. NZAC03006218','species'),(1786925,593869,'Coleoptera sp. NZAC03006289','species'),(1786926,593869,'Coleoptera sp. NZAC03006297','species'),(1786927,593869,'Coleoptera sp. NZAC03009062','species'),(1786928,593869,'Coleoptera sp. NZAC03009067','species'),(1786929,593869,'Coleoptera sp. NZAC03009113','species'),(1786930,593869,'Coleoptera sp. NZAC03009115','species'),(1786931,593869,'Coleoptera sp. NZAC03009139','species'),(1786932,593869,'Coleoptera sp. NZAC03009143','species'),(1786933,593869,'Coleoptera sp. NZAC03009148','species'),(1786934,593869,'Coleoptera sp. NZAC03009193','species'),(1786935,593869,'Coleoptera sp. NZAC03009232','species'),(1786936,593869,'Coleoptera sp. NZAC03009244','species'),(1786937,593869,'Coleoptera sp. NZAC03009249','species'),(1786938,593869,'Coleoptera sp. NZAC03009250','species'),(1786939,593869,'Coleoptera sp. NZAC03009268','species'),(1786940,593869,'Coleoptera sp. NZAC03009295','species'),(1786941,593869,'Coleoptera sp. NZAC03009328','species'),(1786942,593869,'Coleoptera sp. NZAC03009347','species'),(1786943,593869,'Coleoptera sp. NZAC03010163','species'),(1786944,593869,'Coleoptera sp. NZAC03010179','species'),(1786945,593869,'Coleoptera sp. NZAC03010378','species'),(1786946,593869,'Coleoptera sp. NZAC03010424','species'),(1786947,593869,'Coleoptera sp. NZAC03010432','species'),(1786948,593869,'Coleoptera sp. NZAC03010434','species'),(1786949,593869,'Coleoptera sp. NZAC03010437','species'),(1786950,593869,'Coleoptera sp. NZAC03010441','species'),(1786951,593869,'Coleoptera sp. NZAC03010451','species'),(1786952,593869,'Coleoptera sp. NZAC03010453','species'),(1786953,593869,'Coleoptera sp. NZAC03010465','species'),(1786954,593869,'Coleoptera sp. NZAC03010470','species'),(1786955,593869,'Coleoptera sp. NZAC03010474','species'),(1786956,593869,'Coleoptera sp. NZAC03010482','species'),(1786957,593869,'Coleoptera sp. NZAC03010488','species'),(1786958,593869,'Coleoptera sp. NZAC03010493','species'),(1786959,593869,'Coleoptera sp. NZAC03010512','species'),(1786960,593869,'Coleoptera sp. NZAC03010516','species'),(1786961,593869,'Coleoptera sp. NZAC03010519','species'),(1786962,593869,'Coleoptera sp. NZAC03010520','species'),(1786963,593869,'Coleoptera sp. NZAC03010525','species'),(1786964,593869,'Coleoptera sp. NZAC03010530','species'),(1786965,593869,'Coleoptera sp. NZAC03010553','species'),(1786966,593869,'Coleoptera sp. NZAC03010562','species'),(1786967,593869,'Coleoptera sp. NZAC03010573','species'),(1786968,593869,'Coleoptera sp. NZAC03010579','species'),(1786969,593869,'Coleoptera sp. NZAC03010581','species'),(1786970,593869,'Coleoptera sp. NZAC03010585','species'),(1786971,593869,'Coleoptera sp. NZAC03010604','species'),(1786972,593869,'Coleoptera sp. NZAC03010608','species'),(1786973,593869,'Coleoptera sp. NZAC03010613','species'),(1786974,593869,'Coleoptera sp. NZAC03010615','species'),(1786975,593869,'Coleoptera sp. NZAC03010616','species'),(1786976,593869,'Coleoptera sp. NZAC03010620','species'),(1786977,593869,'Coleoptera sp. NZAC03010633','species'),(1786978,593869,'Coleoptera sp. NZAC03010634','species'),(1786979,593869,'Coleoptera sp. NZAC03010646','species'),(1786980,593869,'Coleoptera sp. NZAC03010653','species'),(1786981,593869,'Coleoptera sp. NZAC03010760','species'),(1786982,593869,'Coleoptera sp. NZAC03010786','species'),(1786983,593869,'Coleoptera sp. NZAC03010809','species'),(1786984,593869,'Coleoptera sp. NZAC03010856','species'),(1786985,593869,'Coleoptera sp. NZAC03010886','species'),(1786986,593869,'Coleoptera sp. NZAC03010898','species'),(1786987,593869,'Coleoptera sp. NZAC03010911','species'),(1786988,593869,'Coleoptera sp. NZAC03011062','species'),(1786989,593869,'Coleoptera sp. NZAC03011067','species'),(1786990,593869,'Coleoptera sp. NZAC03011123','species'),(1786991,593869,'Coleoptera sp. NZAC03011139','species'),(1786992,593869,'Coleoptera sp. NZAC03011183','species'),(1786993,593869,'Coleoptera sp. NZAC03011184','species'),(1786994,593869,'Coleoptera sp. NZAC03011234','species'),(1786995,593869,'Coleoptera sp. NZAC03011244','species'),(1786996,593869,'Coleoptera sp. NZAC03011293','species'),(1786997,593869,'Coleoptera sp. NZAC03011301','species'),(1786998,593869,'Coleoptera sp. NZAC03011329','species'),(1786999,593869,'Coleoptera sp. NZAC03011340','species'),(1787000,593869,'Coleoptera sp. NZAC03011362','species'),(1787001,593869,'Coleoptera sp. NZAC03011363','species'),(1787002,593869,'Coleoptera sp. NZAC03011385','species'),(1787003,593869,'Coleoptera sp. NZAC03011387','species'),(1787004,593869,'Coleoptera sp. NZAC03011413','species'),(1787005,593869,'Coleoptera sp. NZAC03011430','species'),(1787006,593869,'Coleoptera sp. NZAC03011438','species'),(1787007,593869,'Coleoptera sp. NZAC03011441','species'),(1787008,593869,'Coleoptera sp. NZAC03011449','species'),(1787009,593869,'Coleoptera sp. NZAC03011451','species'),(1787010,593869,'Coleoptera sp. NZAC03011454','species'),(1787011,593869,'Coleoptera sp. NZAC03011458','species'),(1787012,593869,'Coleoptera sp. NZAC03011467','species'),(1787013,593869,'Coleoptera sp. NZAC03011468','species'),(1787014,593869,'Coleoptera sp. NZAC03011479','species'),(1787015,593869,'Coleoptera sp. NZAC03011482','species'),(1787016,593869,'Coleoptera sp. NZAC03011484','species'),(1787017,593869,'Coleoptera sp. NZAC03011487','species'),(1787018,593869,'Coleoptera sp. NZAC03011495','species'),(1787019,593869,'Coleoptera sp. NZAC03011506','species'),(1787020,593869,'Coleoptera sp. NZAC03011509','species'),(1787021,593869,'Coleoptera sp. NZAC03011516','species'),(1787022,593869,'Coleoptera sp. NZAC03011523','species'),(1787023,593869,'Coleoptera sp. NZAC03011529','species'),(1787024,593869,'Coleoptera sp. NZAC03011531','species'),(1787025,593869,'Coleoptera sp. NZAC03011533','species'),(1787026,593869,'Coleoptera sp. NZAC03011537','species'),(1787027,593869,'Coleoptera sp. NZAC03011549','species'),(1787028,593869,'Coleoptera sp. NZAC03011551','species'),(1787029,593869,'Coleoptera sp. NZAC03011554','species'),(1787030,593869,'Coleoptera sp. NZAC03011561','species'),(1787031,593869,'Coleoptera sp. NZAC03011563','species'),(1787032,593869,'Coleoptera sp. NZAC03011566','species'),(1787033,593869,'Coleoptera sp. NZAC03011568','species'),(1787034,593869,'Coleoptera sp. NZAC03011569','species'),(1787035,593869,'Coleoptera sp. NZAC03011576','species'),(1787036,593869,'Coleoptera sp. NZAC03011577','species'),(1787037,593869,'Coleoptera sp. NZAC03011578','species'),(1787038,593869,'Coleoptera sp. NZAC03011579','species'),(1787039,593869,'Coleoptera sp. NZAC03011580','species'),(1787040,593869,'Coleoptera sp. NZAC03011582','species'),(1787041,593869,'Coleoptera sp. NZAC03011583','species'),(1787042,593869,'Coleoptera sp. NZAC03011584','species'),(1787043,593869,'Coleoptera sp. NZAC03011589','species'),(1787044,593869,'Coleoptera sp. NZAC03011591','species'),(1787045,593869,'Coleoptera sp. NZAC03011597','species'),(1787046,593869,'Coleoptera sp. NZAC03011608','species'),(1787047,593869,'Coleoptera sp. NZAC03011609','species'),(1787048,593869,'Coleoptera sp. NZAC03011610','species'),(1787049,593869,'Coleoptera sp. NZAC03011611','species'),(1787050,593869,'Coleoptera sp. NZAC03011616','species'),(1787051,593869,'Coleoptera sp. NZAC03011620','species'),(1787052,593869,'Coleoptera sp. NZAC03011621','species'),(1787053,593869,'Coleoptera sp. NZAC03011625','species'),(1787054,593869,'Coleoptera sp. NZAC03011637','species'),(1787055,593869,'Coleoptera sp. NZAC03011641','species'),(1787056,593869,'Coleoptera sp. NZAC03011644','species'),(1787057,593869,'Coleoptera sp. NZAC03011645','species'),(1787058,593869,'Coleoptera sp. NZAC03011647','species'),(1787059,593869,'Coleoptera sp. NZAC03011651','species'),(1787060,593869,'Coleoptera sp. NZAC03011657','species'),(1787061,593869,'Coleoptera sp. NZAC03011660','species'),(1787062,593869,'Coleoptera sp. NZAC03011661','species'),(1787063,593869,'Coleoptera sp. NZAC03011662','species'),(1787064,593869,'Coleoptera sp. NZAC03011670','species'),(1787065,593869,'Coleoptera sp. NZAC03011728','species'),(1787066,593869,'Coleoptera sp. NZAC03011762','species'),(1787067,593869,'Coleoptera sp. NZAC03011823','species'),(1787068,593869,'Coleoptera sp. NZAC03011848','species'),(1787069,593869,'Coleoptera sp. NZAC03011854','species'),(1787070,593869,'Coleoptera sp. NZAC03011861','species'),(1787071,593869,'Coleoptera sp. NZAC03011885','species'),(1787072,593869,'Coleoptera sp. NZAC03011890','species'),(1787073,593869,'Coleoptera sp. NZAC03011894','species'),(1787074,593869,'Coleoptera sp. NZAC03011903','species'),(1787075,593869,'Coleoptera sp. NZAC03011912','species'),(1787076,593869,'Coleoptera sp. NZAC03011981','species'),(1787077,593869,'Coleoptera sp. NZAC03012122','species'),(1787078,593869,'Coleoptera sp. NZAC03012151','species'),(1787079,593869,'Coleoptera sp. NZAC03012202','species'),(1787080,593869,'Coleoptera sp. NZAC03012208','species'),(1787081,593869,'Coleoptera sp. NZAC03012220','species'),(1787082,593869,'Coleoptera sp. NZAC03012225','species'),(1787083,593869,'Coleoptera sp. NZAC03012240','species'),(1787084,593869,'Coleoptera sp. NZAC03012260','species'),(1787085,593869,'Coleoptera sp. NZAC03012319','species'),(1787086,593869,'Coleoptera sp. NZAC03012341','species'),(1787087,593869,'Coleoptera sp. NZAC03012344','species'),(1787088,593869,'Coleoptera sp. NZAC03012353','species'),(1787089,593869,'Coleoptera sp. NZAC03012365','species'),(1787090,593869,'Coleoptera sp. NZAC03012382','species'),(1787091,593869,'Coleoptera sp. NZAC03012401','species'),(1787092,593869,'Coleoptera sp. NZAC03012403','species'),(1787093,593869,'Coleoptera sp. NZAC03012405','species'),(1787094,593869,'Coleoptera sp. NZAC03012408','species'),(1787095,593869,'Coleoptera sp. NZAC03012409','species'),(1787096,593869,'Coleoptera sp. NZAC03012415','species'),(1787097,593869,'Coleoptera sp. NZAC03012419','species'),(1787098,593869,'Coleoptera sp. NZAC03012422','species'),(1787099,593869,'Coleoptera sp. NZAC03012487','species'),(1787100,593869,'Coleoptera sp. NZAC03012509','species'),(1787101,593869,'Coleoptera sp. NZAC03012536','species'),(1787102,593869,'Coleoptera sp. NZAC03012564','species'),(1787103,593869,'Coleoptera sp. NZAC03012614','species'),(1787104,593869,'Coleoptera sp. NZAC03012669','species'),(1787105,593869,'Coleoptera sp. NZAC03012677','species'),(1787106,593869,'Coleoptera sp. NZAC03012723','species'),(1787107,593869,'Coleoptera sp. NZAC03012748','species'),(1787108,593869,'Coleoptera sp. NZAC03012751','species'),(1787109,593869,'Coleoptera sp. NZAC03012752','species'),(1787110,593869,'Coleoptera sp. NZAC03012895','species'),(1787111,593869,'Coleoptera sp. NZAC03012911','species'),(1787112,593869,'Coleoptera sp. NZAC03012919','species'),(1787113,593869,'Coleoptera sp. NZAC03012970','species'),(1787114,593869,'Coleoptera sp. NZAC03013004','species'),(1787115,593869,'Coleoptera sp. NZAC03013015','species'),(1787116,593869,'Coleoptera sp. NZAC03013033','species'),(1787117,593869,'Coleoptera sp. NZAC03013153','species'),(1787118,593869,'Coleoptera sp. NZAC03013159','species'),(1787119,593869,'Coleoptera sp. NZAC03013233','species'),(1787120,593869,'Coleoptera sp. NZAC03013235','species'),(1787121,593869,'Coleoptera sp. NZAC03013254','species'),(1787122,593869,'Coleoptera sp. NZAC03013264','species'),(1787123,593869,'Coleoptera sp. NZAC03013273','species'),(1787124,593869,'Coleoptera sp. NZAC03013297','species'),(1787125,593869,'Coleoptera sp. NZAC03013300','species'),(1787126,593869,'Coleoptera sp. NZAC03013328','species'),(1787127,593869,'Coleoptera sp. NZAC03013349','species'),(1787128,593869,'Coleoptera sp. NZAC03013376','species'),(1787129,593869,'Coleoptera sp. NZAC03013379','species'),(1787130,593869,'Coleoptera sp. NZAC03013403','species'),(1787131,593869,'Coleoptera sp. NZAC03013418','species'),(1787132,593869,'Coleoptera sp. NZAC03013437','species'),(1787133,593869,'Coleoptera sp. NZAC03013438','species'),(1787134,593869,'Coleoptera sp. NZAC03013448','species'),(1787135,593869,'Coleoptera sp. NZAC03013449','species'),(1787136,593869,'Coleoptera sp. NZAC03013450','species'),(1787137,593869,'Coleoptera sp. NZAC03013451','species'),(1787138,593869,'Coleoptera sp. NZAC03013456','species'),(1787139,593869,'Coleoptera sp. NZAC03013475','species'),(1787140,593869,'Coleoptera sp. NZAC03013479','species'),(1787141,593869,'Coleoptera sp. NZAC03013481','species'),(1787142,593869,'Coleoptera sp. NZAC03013483','species'),(1787143,593869,'Coleoptera sp. NZAC03013485','species'),(1787144,593869,'Coleoptera sp. NZAC03013494','species'),(1787145,593869,'Coleoptera sp. NZAC03013499','species'),(1787146,593869,'Coleoptera sp. NZAC03013505','species'),(1787147,593869,'Coleoptera sp. NZAC03013510','species'),(1787148,593869,'Coleoptera sp. NZAC03013524','species'),(1787149,593869,'Coleoptera sp. NZAC03013526','species'),(1787150,593869,'Coleoptera sp. NZAC03013531','species'),(1787151,593869,'Coleoptera sp. NZAC03013532','species'),(1787152,593869,'Coleoptera sp. NZAC03013533','species'),(1787153,593869,'Coleoptera sp. NZAC03013536','species'),(1787154,593869,'Coleoptera sp. NZAC03013539','species'),(1787155,593869,'Coleoptera sp. NZAC03013540','species'),(1787156,593869,'Coleoptera sp. NZAC03013552','species'),(1787157,593869,'Coleoptera sp. NZAC03013558','species'),(1787158,593869,'Coleoptera sp. NZAC03013565','species'),(1787159,593869,'Coleoptera sp. NZAC03013582','species'),(1787160,593869,'Coleoptera sp. NZAC03013584','species'),(1787161,593869,'Coleoptera sp. NZAC03013585','species'),(1787162,593869,'Coleoptera sp. NZAC03013588','species'),(1787163,593869,'Coleoptera sp. NZAC03013589','species'),(1787164,593869,'Coleoptera sp. NZAC03013591','species'),(1787165,593869,'Coleoptera sp. NZAC03013603','species'),(1787166,593869,'Coleoptera sp. NZAC03013606','species'),(1787167,593869,'Coleoptera sp. NZAC03013607','species'),(1787168,593869,'Coleoptera sp. NZAC03013608','species'),(1787169,593869,'Coleoptera sp. NZAC03013616','species'),(1787170,593869,'Coleoptera sp. NZAC03013619','species'),(1787171,593869,'Coleoptera sp. NZAC03013620','species'),(1787172,593869,'Coleoptera sp. NZAC03013622','species'),(1787173,593869,'Coleoptera sp. NZAC03013642','species'),(1787174,593869,'Coleoptera sp. NZAC03013644','species'),(1787175,593869,'Coleoptera sp. NZAC03013645','species'),(1787176,593869,'Coleoptera sp. NZAC03013648','species'),(1787177,593869,'Coleoptera sp. NZAC03013651','species'),(1787178,593869,'Coleoptera sp. NZAC03013667','species'),(1787179,593869,'Coleoptera sp. NZAC03013675','species'),(1787180,593869,'Coleoptera sp. NZAC03013717','species'),(1787181,593869,'Coleoptera sp. NZAC03013734','species'),(1787182,593869,'Coleoptera sp. NZAC03013735','species'),(1787183,593869,'Coleoptera sp. NZAC03013742','species'),(1787184,593869,'Coleoptera sp. NZAC03013844','species'),(1787185,593869,'Coleoptera sp. NZAC03013864','species'),(1787186,593869,'Coleoptera sp. NZAC03013880','species'),(1787187,593869,'Coleoptera sp. NZAC03013922','species'),(1787188,593869,'Coleoptera sp. NZAC03013984','species'),(1787189,593869,'Coleoptera sp. NZAC03013986','species'),(1787190,593869,'Coleoptera sp. NZAC03014043','species'),(1787191,593869,'Coleoptera sp. NZAC03014050','species'),(1787192,593869,'Coleoptera sp. NZAC03014079','species'),(1787193,593869,'Coleoptera sp. NZAC03014093','species'),(1787194,593869,'Coleoptera sp. NZAC03014144','species'),(1787195,593869,'Coleoptera sp. NZAC03014194','species'),(1787196,593869,'Coleoptera sp. NZAC03014203','species'),(1787197,593869,'Coleoptera sp. NZAC03014209','species'),(1787198,593869,'Coleoptera sp. NZAC03014262','species'),(1787199,593869,'Coleoptera sp. NZAC03014263','species'),(1787200,593869,'Coleoptera sp. NZAC03014267','species'),(1787201,593869,'Coleoptera sp. NZAC03014281','species'),(1787202,593869,'Coleoptera sp. NZAC03014289','species'),(1787203,593869,'Coleoptera sp. NZAC03014293','species'),(1787204,593869,'Coleoptera sp. NZAC03014294','species'),(1787205,593869,'Coleoptera sp. NZAC03014304','species'),(1787206,593869,'Coleoptera sp. NZAC03014308','species'),(1787207,593869,'Coleoptera sp. NZAC03014311','species'),(1787208,593869,'Coleoptera sp. NZAC03014322','species'),(1787209,593869,'Coleoptera sp. NZAC03014337','species'),(1787210,593869,'Coleoptera sp. NZAC03014354','species'),(1787211,593869,'Coleoptera sp. NZAC03014425','species'),(1787212,1096919,'Crustacea sp. NZAC03009100','species'),(1787213,201919,'Curculionidae sp. NZAC03006288','species'),(1787214,201919,'Curculionidae sp. NZAC03006294','species'),(1787215,201919,'Curculionidae sp. NZAC03006347','species'),(1787216,201919,'Curculionidae sp. NZAC03006380','species'),(1787217,201919,'Curculionidae sp. NZAC03009030','species'),(1787218,201919,'Curculionidae sp. NZAC03009074','species'),(1787219,201919,'Curculionidae sp. NZAC03009264','species'),(1787220,201919,'Curculionidae sp. NZAC03009292','species'),(1787221,201919,'Curculionidae sp. NZAC03009329','species'),(1787222,201919,'Curculionidae sp. NZAC03010083','species'),(1787223,201919,'Curculionidae sp. NZAC03010131','species'),(1787224,201919,'Curculionidae sp. NZAC03010144','species'),(1787225,201919,'Curculionidae sp. NZAC03010146','species'),(1787226,201919,'Curculionidae sp. NZAC03010150','species'),(1787227,201919,'Curculionidae sp. NZAC03010170','species'),(1787228,201919,'Curculionidae sp. NZAC03010178','species'),(1787229,201919,'Curculionidae sp. NZAC03010181','species'),(1787230,201919,'Curculionidae sp. NZAC03010214','species'),(1787231,201919,'Curculionidae sp. NZAC03010328','species'),(1787232,201919,'Curculionidae sp. NZAC03010331','species'),(1787233,201919,'Curculionidae sp. NZAC03010344','species'),(1787234,201919,'Curculionidae sp. NZAC03010351','species'),(1787235,201919,'Curculionidae sp. NZAC03010372','species'),(1787236,201919,'Curculionidae sp. NZAC03010386','species'),(1787237,201919,'Curculionidae sp. NZAC03010712','species'),(1787238,201919,'Curculionidae sp. NZAC03010988','species'),(1787239,201919,'Curculionidae sp. NZAC03011035','species'),(1787240,201919,'Curculionidae sp. NZAC03011089','species'),(1787241,201919,'Curculionidae sp. NZAC03011104','species'),(1787242,201919,'Curculionidae sp. NZAC03011106','species'),(1787243,201919,'Curculionidae sp. NZAC03011113','species'),(1787244,201919,'Curculionidae sp. NZAC03011143','species'),(1787245,201919,'Curculionidae sp. NZAC03011156','species'),(1787246,201919,'Curculionidae sp. NZAC03011160','species'),(1787247,201919,'Curculionidae sp. NZAC03011162','species'),(1787248,201919,'Curculionidae sp. NZAC03011196','species'),(1787249,201919,'Curculionidae sp. NZAC03011220','species'),(1787250,201919,'Curculionidae sp. NZAC03011223','species'),(1787251,201919,'Curculionidae sp. NZAC03011389','species'),(1787252,201919,'Curculionidae sp. NZAC03011820','species'),(1787253,201919,'Curculionidae sp. NZAC03011824','species'),(1787254,201919,'Curculionidae sp. NZAC03011898','species'),(1787255,201919,'Curculionidae sp. NZAC03011908','species'),(1787256,201919,'Curculionidae sp. NZAC03012336','species'),(1787257,201919,'Curculionidae sp. NZAC03012339','species'),(1787258,201919,'Curculionidae sp. NZAC03012699','species'),(1787259,201919,'Curculionidae sp. NZAC03012713','species'),(1787260,201919,'Curculionidae sp. NZAC03012727','species'),(1787261,201919,'Curculionidae sp. NZAC03012729','species'),(1787262,201919,'Curculionidae sp. NZAC03012746','species'),(1787263,201919,'Curculionidae sp. NZAC03012747','species'),(1787264,201919,'Curculionidae sp. NZAC03012754','species'),(1787265,201919,'Curculionidae sp. NZAC03012759','species'),(1787266,201919,'Curculionidae sp. NZAC03012761','species'),(1787267,201919,'Curculionidae sp. NZAC03012763','species'),(1787268,201919,'Curculionidae sp. NZAC03012774','species'),(1787269,201919,'Curculionidae sp. NZAC03012792','species'),(1787270,201919,'Curculionidae sp. NZAC03012851','species'),(1787271,201919,'Curculionidae sp. NZAC03012864','species'),(1787272,201919,'Curculionidae sp. NZAC03012874','species'),(1787273,201919,'Curculionidae sp. NZAC03012915','species'),(1787274,201919,'Curculionidae sp. NZAC03012928','species'),(1787275,201919,'Curculionidae sp. NZAC03012991','species'),(1787276,201919,'Curculionidae sp. NZAC03013012','species'),(1787277,201919,'Curculionidae sp. NZAC03013103','species'),(1787278,201919,'Curculionidae sp. NZAC03013175','species'),(1787279,201919,'Curculionidae sp. NZAC03013186','species'),(1787280,201919,'Curculionidae sp. NZAC03013214','species'),(1787281,201919,'Curculionidae sp. NZAC03013275','species'),(1787282,201919,'Curculionidae sp. NZAC03013282','species'),(1787283,201919,'Curculionidae sp. NZAC03013331','species'),(1787284,201919,'Curculionidae sp. NZAC03013392','species'),(1787285,201919,'Curculionidae sp. NZAC03013715','species'),(1787286,201919,'Curculionidae sp. NZAC03014146','species'),(1787287,201919,'Curculionidae sp. NZAC03014197','species'),(1787288,201919,'Curculionidae sp. NZAC03014256','species'),(1787289,201919,'Curculionidae sp. NZAC03014278','species'),(1787290,201919,'Curculionidae sp. NZAC03014307','species'),(1787291,201919,'Curculionidae sp. NZAC03014330','species'),(1787292,201919,'Curculionidae sp. NZAC03014358','species'),(1787293,201919,'Curculionidae sp. NZAC03014426','species'),(1787294,201919,'Curculionidae sp. NZAC03014432','species'),(1787295,265461,'Diptera sp. NZAC03006322','species'),(1787296,265461,'Diptera sp. NZAC03006325','species'),(1787297,265461,'Diptera sp. NZAC03006350','species'),(1787298,265461,'Diptera sp. NZAC03006353','species'),(1787299,265461,'Diptera sp. NZAC03006368','species'),(1787300,265461,'Diptera sp. NZAC03009335','species'),(1787301,265461,'Diptera sp. NZAC03009336','species'),(1787302,265461,'Diptera sp. NZAC03009341','species'),(1787303,265461,'Diptera sp. NZAC03009343','species'),(1787304,265461,'Diptera sp. NZAC03009345','species'),(1787305,265461,'Diptera sp. NZAC03009346','species'),(1787306,265461,'Diptera sp. NZAC03009349','species'),(1787307,265461,'Diptera sp. NZAC03009350','species'),(1787308,265461,'Diptera sp. NZAC03010671','species'),(1787309,265461,'Diptera sp. NZAC03010675','species'),(1787310,265461,'Diptera sp. NZAC03011452','species'),(1787311,265461,'Diptera sp. NZAC03011455','species'),(1787312,265461,'Diptera sp. NZAC03011535','species'),(1787313,265461,'Diptera sp. NZAC03013124','species'),(1787314,333880,'Elateridae sp. NZAC03012127','species'),(1787315,432720,'Endomychidae sp. NZAC03010780','species'),(1787316,432720,'Endomychidae sp. NZAC03010823','species'),(1787317,1596868,'Endopterygota sp. NZAC03006361','species'),(1787318,1596868,'Endopterygota sp. NZAC03009024','species'),(1787319,1596868,'Endopterygota sp. NZAC03009145','species'),(1787320,1596868,'Endopterygota sp. NZAC03009150','species'),(1787321,1596868,'Endopterygota sp. NZAC03009281','species'),(1787322,1596868,'Endopterygota sp. NZAC03009331','species'),(1787323,1596868,'Endopterygota sp. NZAC03010152','species'),(1787324,1596868,'Endopterygota sp. NZAC03010164','species'),(1787325,1596868,'Endopterygota sp. NZAC03010171','species'),(1787326,1596868,'Endopterygota sp. NZAC03010172','species'),(1787327,1596868,'Endopterygota sp. NZAC03010183','species'),(1787328,1596868,'Endopterygota sp. NZAC03010261','species'),(1787329,1596868,'Endopterygota sp. NZAC03010288','species'),(1787330,1596868,'Endopterygota sp. NZAC03010326','species'),(1787331,1596868,'Endopterygota sp. NZAC03010355','species'),(1787332,1596868,'Endopterygota sp. NZAC03010469','species'),(1787333,1596868,'Endopterygota sp. NZAC03010497','species'),(1787334,1596868,'Endopterygota sp. NZAC03010610','species'),(1787335,1596868,'Endopterygota sp. NZAC03010637','species'),(1787336,1596868,'Endopterygota sp. NZAC03010662','species'),(1787337,1596868,'Endopterygota sp. NZAC03010820','species'),(1787338,1596868,'Endopterygota sp. NZAC03011172','species'),(1787339,1596868,'Endopterygota sp. NZAC03011208','species'),(1787340,1596868,'Endopterygota sp. NZAC03011331','species'),(1787341,1596868,'Endopterygota sp. NZAC03011444','species'),(1787342,1596868,'Endopterygota sp. NZAC03011477','species'),(1787343,1596868,'Endopterygota sp. NZAC03011550','species'),(1787344,1596868,'Endopterygota sp. NZAC03012103','species'),(1787345,1596868,'Endopterygota sp. NZAC03012195','species'),(1787346,1596868,'Endopterygota sp. NZAC03012209','species'),(1787347,1596868,'Endopterygota sp. NZAC03012211','species'),(1787348,1596868,'Endopterygota sp. NZAC03012214','species'),(1787349,1596868,'Endopterygota sp. NZAC03012229','species'),(1787350,1596868,'Endopterygota sp. NZAC03012239','species'),(1787351,1596868,'Endopterygota sp. NZAC03012251','species'),(1787352,1596868,'Endopterygota sp. NZAC03012320','species'),(1787353,1596868,'Endopterygota sp. NZAC03012337','species'),(1787354,1596868,'Endopterygota sp. NZAC03012355','species'),(1787355,1596868,'Endopterygota sp. NZAC03012356','species'),(1787356,1596868,'Endopterygota sp. NZAC03012404','species'),(1787357,1596868,'Endopterygota sp. NZAC03012926','species'),(1787358,1596868,'Endopterygota sp. NZAC03013082','species'),(1787359,1596868,'Endopterygota sp. NZAC03013115','species'),(1787360,1596868,'Endopterygota sp. NZAC03013737','species'),(1787361,1596868,'Endopterygota sp. NZAC03013750','species'),(1787362,1596868,'Endopterygota sp. NZAC03013896','species'),(1787363,1596868,'Endopterygota sp. NZAC03013952','species'),(1787364,1596868,'Endopterygota sp. NZAC03014126','species'),(1787365,1596868,'Endopterygota sp. NZAC03014141','species'),(1787366,72041,'Unclassified Eumalacostraca','no rank'),(1787367,1787366,'Eumalacostraca sp. NZAC03012773','species'),(1787368,948966,'Eupulmonata sp. NZAC03009032','species'),(1787369,948966,'Eupulmonata sp. NZAC03009037','species'),(1787370,948966,'Eupulmonata sp. NZAC03009048','species'),(1787371,948966,'Eupulmonata sp. NZAC03009049','species'),(1787372,948966,'Eupulmonata sp. NZAC03009050','species'),(1787373,948966,'Eupulmonata sp. NZAC03009276','species'),(1787374,948966,'Eupulmonata sp. NZAC03009287','species'),(1787375,948966,'Eupulmonata sp. NZAC03009299','species'),(1787376,948966,'Eupulmonata sp. NZAC03009315','species'),(1787377,948966,'Eupulmonata sp. NZAC03009324','species'),(1787378,948966,'Eupulmonata sp. NZAC03009332','species'),(1787379,948966,'Eupulmonata sp. NZAC03010160','species'),(1787380,948966,'Eupulmonata sp. NZAC03010168','species'),(1787381,948966,'Eupulmonata sp. NZAC03010169','species'),(1787382,948966,'Eupulmonata sp. NZAC03010192','species'),(1787383,948966,'Eupulmonata sp. NZAC03010195','species'),(1787384,948966,'Eupulmonata sp. NZAC03010295','species'),(1787385,948966,'Eupulmonata sp. NZAC03010319','species'),(1787386,948966,'Eupulmonata sp. NZAC03010334','species'),(1787387,948966,'Eupulmonata sp. NZAC03010347','species'),(1787388,948966,'Eupulmonata sp. NZAC03010348','species'),(1787389,948966,'Eupulmonata sp. NZAC03010387','species'),(1787390,948966,'Eupulmonata sp. NZAC03011079','species'),(1787391,948966,'Eupulmonata sp. NZAC03011813','species'),(1787392,948966,'Eupulmonata sp. NZAC03011859','species'),(1787393,948966,'Eupulmonata sp. NZAC03013209','species'),(1787394,948966,'Eupulmonata sp. NZAC03013294','species'),(1787395,948966,'Eupulmonata sp. NZAC03013335','species'),(1787396,1036971,'Formicidae sp. NZAC03009009','species'),(1787397,1036971,'Formicidae sp. NZAC03009013','species'),(1787398,1036971,'Formicidae sp. NZAC03009021','species'),(1787399,1036971,'Formicidae sp. NZAC03009028','species'),(1787400,1036971,'Formicidae sp. NZAC03009065','species'),(1787401,1036971,'Formicidae sp. NZAC03009069','species'),(1787402,1036971,'Formicidae sp. NZAC03009070','species'),(1787403,1036971,'Formicidae sp. NZAC03009073','species'),(1787404,1036971,'Formicidae sp. NZAC03009117','species'),(1787405,1036971,'Formicidae sp. NZAC03009159','species'),(1787406,1036971,'Formicidae sp. NZAC03009171','species'),(1787407,1036971,'Formicidae sp. NZAC03009177','species'),(1787408,1036971,'Formicidae sp. NZAC03009207','species'),(1787409,1036971,'Formicidae sp. NZAC03009231','species'),(1787410,1036971,'Formicidae sp. NZAC03009240','species'),(1787411,1036971,'Formicidae sp. NZAC03009243','species'),(1787412,1036971,'Formicidae sp. NZAC03009248','species'),(1787413,1036971,'Formicidae sp. NZAC03009267','species'),(1787414,1036971,'Formicidae sp. NZAC03009293','species'),(1787415,1036971,'Formicidae sp. NZAC03009297','species'),(1787416,1036971,'Formicidae sp. NZAC03009298','species'),(1787417,1036971,'Formicidae sp. NZAC03009306','species'),(1787418,1036971,'Formicidae sp. NZAC03009326','species'),(1787419,1036971,'Formicidae sp. NZAC03009342','species'),(1787420,1036971,'Formicidae sp. NZAC03009355','species'),(1787421,1036971,'Formicidae sp. NZAC03010426','species'),(1787422,1036971,'Formicidae sp. NZAC03010428','species'),(1787423,1036971,'Formicidae sp. NZAC03010438','species'),(1787424,1036971,'Formicidae sp. NZAC03010450','species'),(1787425,1036971,'Formicidae sp. NZAC03010452','species'),(1787426,1036971,'Formicidae sp. NZAC03010454','species'),(1787427,1036971,'Formicidae sp. NZAC03010456','species'),(1787428,1036971,'Formicidae sp. NZAC03010463','species'),(1787429,1036971,'Formicidae sp. NZAC03010464','species'),(1787430,1036971,'Formicidae sp. NZAC03010466','species'),(1787431,1036971,'Formicidae sp. NZAC03010476','species'),(1787432,1036971,'Formicidae sp. NZAC03010478','species'),(1787433,1036971,'Formicidae sp. NZAC03010480','species'),(1787434,1036971,'Formicidae sp. NZAC03010492','species'),(1787435,1036971,'Formicidae sp. NZAC03010504','species'),(1787436,1036971,'Formicidae sp. NZAC03010509','species'),(1787437,1036971,'Formicidae sp. NZAC03010521','species'),(1787438,1036971,'Formicidae sp. NZAC03010523','species'),(1787439,1036971,'Formicidae sp. NZAC03010536','species'),(1787440,1036971,'Formicidae sp. NZAC03010539','species'),(1787441,1036971,'Formicidae sp. NZAC03010548','species'),(1787442,1036971,'Formicidae sp. NZAC03010559','species'),(1787443,1036971,'Formicidae sp. NZAC03010564','species'),(1787444,1036971,'Formicidae sp. NZAC03010572','species'),(1787445,1036971,'Formicidae sp. NZAC03010574','species'),(1787446,1036971,'Formicidae sp. NZAC03010591','species'),(1787447,1036971,'Formicidae sp. NZAC03010592','species'),(1787448,1036971,'Formicidae sp. NZAC03010596','species'),(1787449,1036971,'Formicidae sp. NZAC03010607','species'),(1787450,1036971,'Formicidae sp. NZAC03010621','species'),(1787451,1036971,'Formicidae sp. NZAC03010624','species'),(1787452,1036971,'Formicidae sp. NZAC03010635','species'),(1787453,1036971,'Formicidae sp. NZAC03010642','species'),(1787454,1036971,'Formicidae sp. NZAC03010647','species'),(1787455,1036971,'Formicidae sp. NZAC03010648','species'),(1787456,1036971,'Formicidae sp. NZAC03010660','species'),(1787457,1036971,'Formicidae sp. NZAC03010669','species'),(1787458,1036971,'Formicidae sp. NZAC03010674','species'),(1787459,1036971,'Formicidae sp. NZAC03010680','species'),(1787460,1036971,'Formicidae sp. NZAC03010682','species'),(1787461,1036971,'Formicidae sp. NZAC03010684','species'),(1787462,1036971,'Formicidae sp. NZAC03010693','species'),(1787463,1036971,'Formicidae sp. NZAC03010695','species'),(1787464,1036971,'Formicidae sp. NZAC03010696','species'),(1787465,1036971,'Formicidae sp. NZAC03010706','species'),(1787466,1036971,'Formicidae sp. NZAC03010714','species'),(1787467,1036971,'Formicidae sp. NZAC03010736','species'),(1787468,1036971,'Formicidae sp. NZAC03010737','species'),(1787469,1036971,'Formicidae sp. NZAC03010742','species'),(1787470,1036971,'Formicidae sp. NZAC03010746','species'),(1787471,1036971,'Formicidae sp. NZAC03010762','species'),(1787472,1036971,'Formicidae sp. NZAC03010765','species'),(1787473,1036971,'Formicidae sp. NZAC03010768','species'),(1787474,1036971,'Formicidae sp. NZAC03010774','species'),(1787475,1036971,'Formicidae sp. NZAC03010781','species'),(1787476,1036971,'Formicidae sp. NZAC03010798','species'),(1787477,1036971,'Formicidae sp. NZAC03010805','species'),(1787478,1036971,'Formicidae sp. NZAC03010810','species'),(1787479,1036971,'Formicidae sp. NZAC03010883','species'),(1787480,1036971,'Formicidae sp. NZAC03011111','species'),(1787481,1036971,'Formicidae sp. NZAC03011256','species'),(1787482,1036971,'Formicidae sp. NZAC03011269','species'),(1787483,1036971,'Formicidae sp. NZAC03011342','species'),(1787484,1036971,'Formicidae sp. NZAC03011426','species'),(1787485,1036971,'Formicidae sp. NZAC03011466','species'),(1787486,1036971,'Formicidae sp. NZAC03011481','species'),(1787487,1036971,'Formicidae sp. NZAC03011486','species'),(1787488,1036971,'Formicidae sp. NZAC03011492','species'),(1787489,1036971,'Formicidae sp. NZAC03011494','species'),(1787490,1036971,'Formicidae sp. NZAC03011497','species'),(1787491,1036971,'Formicidae sp. NZAC03011498','species'),(1787492,1036971,'Formicidae sp. NZAC03011503','species'),(1787493,1036971,'Formicidae sp. NZAC03011515','species'),(1787494,1036971,'Formicidae sp. NZAC03011521','species'),(1787495,1036971,'Formicidae sp. NZAC03011524','species'),(1787496,1036971,'Formicidae sp. NZAC03011525','species'),(1787497,1036971,'Formicidae sp. NZAC03011548','species'),(1787498,1036971,'Formicidae sp. NZAC03011552','species'),(1787499,1036971,'Formicidae sp. NZAC03011592','species'),(1787500,1036971,'Formicidae sp. NZAC03011596','species'),(1787501,1036971,'Formicidae sp. NZAC03011598','species'),(1787502,1036971,'Formicidae sp. NZAC03011603','species'),(1787503,1036971,'Formicidae sp. NZAC03011605','species'),(1787504,1036971,'Formicidae sp. NZAC03011623','species'),(1787505,1036971,'Formicidae sp. NZAC03011633','species'),(1787506,1036971,'Formicidae sp. NZAC03011635','species'),(1787507,1036971,'Formicidae sp. NZAC03011672','species'),(1787508,1036971,'Formicidae sp. NZAC03011821','species'),(1787509,1036971,'Formicidae sp. NZAC03011829','species'),(1787510,1036971,'Formicidae sp. NZAC03011850','species'),(1787511,1036971,'Formicidae sp. NZAC03012359','species'),(1787512,1036971,'Formicidae sp. NZAC03012426','species'),(1787513,1036971,'Formicidae sp. NZAC03012714','species'),(1787514,1036971,'Formicidae sp. NZAC03012717','species'),(1787515,1036971,'Formicidae sp. NZAC03012733','species'),(1787516,1036971,'Formicidae sp. NZAC03012734','species'),(1787517,1036971,'Formicidae sp. NZAC03012768','species'),(1787518,1036971,'Formicidae sp. NZAC03012775','species'),(1787519,1036971,'Formicidae sp. NZAC03012950','species'),(1787520,1036971,'Formicidae sp. NZAC03013453','species'),(1787521,1036971,'Formicidae sp. NZAC03013459','species'),(1787522,1036971,'Formicidae sp. NZAC03013461','species'),(1787523,1036971,'Formicidae sp. NZAC03013476','species'),(1787524,1036971,'Formicidae sp. NZAC03013486','species'),(1787525,1036971,'Formicidae sp. NZAC03013489','species'),(1787526,1036971,'Formicidae sp. NZAC03013495','species'),(1787527,1036971,'Formicidae sp. NZAC03013568','species'),(1787528,1036971,'Formicidae sp. NZAC03013571','species'),(1787529,1036971,'Formicidae sp. NZAC03013579','species'),(1787530,1036971,'Formicidae sp. NZAC03013594','species'),(1787531,1036971,'Formicidae sp. NZAC03013600','species'),(1787532,1036971,'Formicidae sp. NZAC03013613','species'),(1787533,1036971,'Formicidae sp. NZAC03013614','species'),(1787534,1036971,'Formicidae sp. NZAC03013628','species'),(1787535,1036971,'Formicidae sp. NZAC03013637','species'),(1787536,1036971,'Formicidae sp. NZAC03013656','species'),(1787537,1036971,'Formicidae sp. NZAC03013672','species'),(1787538,1036971,'Formicidae sp. NZAC03013677','species'),(1787539,1036971,'Formicidae sp. NZAC03013684','species'),(1787540,1036971,'Formicidae sp. NZAC03014260','species'),(1787541,1036971,'Formicidae sp. NZAC03014351','species'),(1787542,792470,'Geophilomorpha sp. NZAC03011911','species'),(1787543,792470,'Geophilomorpha sp. NZAC03014218','species'),(1787544,718704,'Hemiptera sp. NZAC03006362','species'),(1787545,718704,'Hemiptera sp. NZAC03009133','species'),(1787546,718704,'Hemiptera sp. NZAC03009151','species'),(1787547,718704,'Hemiptera sp. NZAC03009304','species'),(1787548,718704,'Hemiptera sp. NZAC03009319','species'),(1787549,718704,'Hemiptera sp. NZAC03009339','species'),(1787550,718704,'Hemiptera sp. NZAC03009356','species'),(1787551,718704,'Hemiptera sp. NZAC03010176','species'),(1787552,718704,'Hemiptera sp. NZAC03010546','species'),(1787553,718704,'Hemiptera sp. NZAC03010577','species'),(1787554,718704,'Hemiptera sp. NZAC03010678','species'),(1787555,718704,'Hemiptera sp. NZAC03010846','species'),(1787556,718704,'Hemiptera sp. NZAC03010860','species'),(1787557,718704,'Hemiptera sp. NZAC03010868','species'),(1787558,718704,'Hemiptera sp. NZAC03010894','species'),(1787559,718704,'Hemiptera sp. NZAC03011060','species'),(1787560,718704,'Hemiptera sp. NZAC03011167','species'),(1787561,718704,'Hemiptera sp. NZAC03011171','species'),(1787562,718704,'Hemiptera sp. NZAC03011173','species'),(1787563,718704,'Hemiptera sp. NZAC03011176','species'),(1787564,718704,'Hemiptera sp. NZAC03011265','species'),(1787565,718704,'Hemiptera sp. NZAC03011321','species'),(1787566,718704,'Hemiptera sp. NZAC03011335','species'),(1787567,718704,'Hemiptera sp. NZAC03011336','species'),(1787568,718704,'Hemiptera sp. NZAC03011383','species'),(1787569,718704,'Hemiptera sp. NZAC03011405','species'),(1787570,718704,'Hemiptera sp. NZAC03011459','species'),(1787571,718704,'Hemiptera sp. NZAC03011485','species'),(1787572,718704,'Hemiptera sp. NZAC03011581','species'),(1787573,718704,'Hemiptera sp. NZAC03011622','species'),(1787574,718704,'Hemiptera sp. NZAC03011624','species'),(1787575,718704,'Hemiptera sp. NZAC03011664','species'),(1787576,718704,'Hemiptera sp. NZAC03011685','species'),(1787577,718704,'Hemiptera sp. NZAC03011787','species'),(1787578,718704,'Hemiptera sp. NZAC03011933','species'),(1787579,718704,'Hemiptera sp. NZAC03012021','species'),(1787580,718704,'Hemiptera sp. NZAC03012129','species'),(1787581,718704,'Hemiptera sp. NZAC03012131','species'),(1787582,718704,'Hemiptera sp. NZAC03012154','species'),(1787583,718704,'Hemiptera sp. NZAC03012192','species'),(1787584,718704,'Hemiptera sp. NZAC03012224','species'),(1787585,718704,'Hemiptera sp. NZAC03012312','species'),(1787586,718704,'Hemiptera sp. NZAC03012544','species'),(1787587,718704,'Hemiptera sp. NZAC03012690','species'),(1787588,718704,'Hemiptera sp. NZAC03012771','species'),(1787589,718704,'Hemiptera sp. NZAC03012780','species'),(1787590,718704,'Hemiptera sp. NZAC03012846','species'),(1787591,718704,'Hemiptera sp. NZAC03012868','species'),(1787592,718704,'Hemiptera sp. NZAC03012910','species'),(1787593,718704,'Hemiptera sp. NZAC03013001','species'),(1787594,718704,'Hemiptera sp. NZAC03013002','species'),(1787595,718704,'Hemiptera sp. NZAC03013014','species'),(1787596,718704,'Hemiptera sp. NZAC03013085','species'),(1787597,718704,'Hemiptera sp. NZAC03013257','species'),(1787598,718704,'Hemiptera sp. NZAC03013332','species'),(1787599,718704,'Hemiptera sp. NZAC03013477','species'),(1787600,718704,'Hemiptera sp. NZAC03013492','species'),(1787601,718704,'Hemiptera sp. NZAC03013537','species'),(1787602,718704,'Hemiptera sp. NZAC03013545','species'),(1787603,718704,'Hemiptera sp. NZAC03013548','species'),(1787604,718704,'Hemiptera sp. NZAC03013599','species'),(1787605,718704,'Hemiptera sp. NZAC03013601','species'),(1787606,718704,'Hemiptera sp. NZAC03013713','species'),(1787607,718704,'Hemiptera sp. NZAC03013748','species'),(1787608,718704,'Hemiptera sp. NZAC03013809','species'),(1787609,718704,'Hemiptera sp. NZAC03014266','species'),(1787610,1597199,'Hexapoda sp. NZAC03011266','species'),(1787611,1597199,'Hexapoda sp. NZAC03012212','species'),(1787612,1597199,'Hexapoda sp. NZAC03012282','species'),(1787613,1597199,'Hexapoda sp. NZAC03012331','species'),(1787614,1597199,'Hexapoda sp. NZAC03012975','species'),(1787615,156408,'Hymenoptera sp. NZAC03009006','species'),(1787616,156408,'Hymenoptera sp. NZAC03009025','species'),(1787617,156408,'Hymenoptera sp. NZAC03009127','species'),(1787618,156408,'Hymenoptera sp. NZAC03009228','species'),(1787619,156408,'Hymenoptera sp. NZAC03009353','species'),(1787620,156408,'Hymenoptera sp. NZAC03010134','species'),(1787621,156408,'Hymenoptera sp. NZAC03010200','species'),(1787622,156408,'Hymenoptera sp. NZAC03010433','species'),(1787623,156408,'Hymenoptera sp. NZAC03010445','species'),(1787624,156408,'Hymenoptera sp. NZAC03010511','species'),(1787625,156408,'Hymenoptera sp. NZAC03010526','species'),(1787626,156408,'Hymenoptera sp. NZAC03010567','species'),(1787627,156408,'Hymenoptera sp. NZAC03010606','species'),(1787628,156408,'Hymenoptera sp. NZAC03010614','species'),(1787629,156408,'Hymenoptera sp. NZAC03010623','species'),(1787630,156408,'Hymenoptera sp. NZAC03010632','species'),(1787631,156408,'Hymenoptera sp. NZAC03010794','species'),(1787632,156408,'Hymenoptera sp. NZAC03010968','species'),(1787633,156408,'Hymenoptera sp. NZAC03011059','species'),(1787634,156408,'Hymenoptera sp. NZAC03011174','species'),(1787635,156408,'Hymenoptera sp. NZAC03011204','species'),(1787636,156408,'Hymenoptera sp. NZAC03011390','species'),(1787637,156408,'Hymenoptera sp. NZAC03011439','species'),(1787638,156408,'Hymenoptera sp. NZAC03011470','species'),(1787639,156408,'Hymenoptera sp. NZAC03011493','species'),(1787640,156408,'Hymenoptera sp. NZAC03011571','species'),(1787641,156408,'Hymenoptera sp. NZAC03012254','species'),(1787642,156408,'Hymenoptera sp. NZAC03012667','species'),(1787643,156408,'Hymenoptera sp. NZAC03012744','species'),(1787644,156408,'Hymenoptera sp. NZAC03012776','species'),(1787645,156408,'Hymenoptera sp. NZAC03013470','species'),(1787646,156408,'Hymenoptera sp. NZAC03013506','species'),(1787647,156408,'Hymenoptera sp. NZAC03013559','species'),(1787648,156408,'Hymenoptera sp. NZAC03013604','species'),(1787649,156408,'Hymenoptera sp. NZAC03013615','species'),(1787650,156408,'Hymenoptera sp. NZAC03013688','species'),(1787651,156408,'Hymenoptera sp. NZAC03014107','species'),(1787652,156408,'Hymenoptera sp. NZAC03014314','species'),(1787653,156408,'Hymenoptera sp. NZAC03014353','species'),(1787654,720548,'Isopoda sp. NZAC03009230','species'),(1787655,720548,'Isopoda sp. NZAC03010101','species'),(1787656,720548,'Isopoda sp. NZAC03010174','species'),(1787657,720548,'Isopoda sp. NZAC03010343','species'),(1787658,720548,'Isopoda sp. NZAC03010411','species'),(1787659,720548,'Isopoda sp. NZAC03010413','species'),(1787660,720548,'Isopoda sp. NZAC03010576','species'),(1787661,720548,'Isopoda sp. NZAC03010930','species'),(1787662,720548,'Isopoda sp. NZAC03010935','species'),(1787663,720548,'Isopoda sp. NZAC03010964','species'),(1787664,720548,'Isopoda sp. NZAC03011249','species'),(1787665,720548,'Isopoda sp. NZAC03012065','species'),(1787666,720548,'Isopoda sp. NZAC03012109','species'),(1787667,720548,'Isopoda sp. NZAC03012115','species'),(1787668,720548,'Isopoda sp. NZAC03012300','species'),(1787669,720548,'Isopoda sp. NZAC03012363','species'),(1787670,720548,'Isopoda sp. NZAC03012370','species'),(1787671,720548,'Isopoda sp. NZAC03012391','species'),(1787672,720548,'Isopoda sp. NZAC03012395','species'),(1787673,720548,'Isopoda sp. NZAC03012413','species'),(1787674,720548,'Isopoda sp. NZAC03012421','species'),(1787675,720548,'Isopoda sp. NZAC03012427','species'),(1787676,720548,'Isopoda sp. NZAC03012687','species'),(1787677,720548,'Isopoda sp. NZAC03012716','species'),(1787678,720548,'Isopoda sp. NZAC03012765','species'),(1787679,720548,'Isopoda sp. NZAC03012772','species'),(1787680,720548,'Isopoda sp. NZAC03012778','species'),(1787681,720548,'Isopoda sp. NZAC03012870','species'),(1787682,720548,'Isopoda sp. NZAC03012871','species'),(1787683,720548,'Isopoda sp. NZAC03012939','species'),(1787684,720548,'Isopoda sp. NZAC03012966','species'),(1787685,720548,'Isopoda sp. NZAC03013025','species'),(1787686,720548,'Isopoda sp. NZAC03013169','species'),(1787687,720548,'Isopoda sp. NZAC03013230','species'),(1787688,720548,'Isopoda sp. NZAC03013283','species'),(1787689,720548,'Isopoda sp. NZAC03014198','species'),(1787690,720548,'Isopoda sp. NZAC03014273','species'),(1787691,500585,'Lepidoptera sp. NZAC03009029','species'),(1787692,500585,'Lepidoptera sp. NZAC03009089','species'),(1787693,500585,'Lepidoptera sp. NZAC03009203','species'),(1787694,500585,'Lepidoptera sp. NZAC03009213','species'),(1787695,500585,'Lepidoptera sp. NZAC03009221','species'),(1787696,500585,'Lepidoptera sp. NZAC03009242','species'),(1787697,500585,'Lepidoptera sp. NZAC03009273','species'),(1787698,500585,'Lepidoptera sp. NZAC03010061','species'),(1787699,500585,'Lepidoptera sp. NZAC03010062','species'),(1787700,500585,'Lepidoptera sp. NZAC03010103','species'),(1787701,500585,'Lepidoptera sp. NZAC03010108','species'),(1787702,500585,'Lepidoptera sp. NZAC03010211','species'),(1787703,500585,'Lepidoptera sp. NZAC03010259','species'),(1787704,500585,'Lepidoptera sp. NZAC03010260','species'),(1787705,500585,'Lepidoptera sp. NZAC03010267','species'),(1787706,500585,'Lepidoptera sp. NZAC03010282','species'),(1787707,500585,'Lepidoptera sp. NZAC03010284','species'),(1787708,500585,'Lepidoptera sp. NZAC03010367','species'),(1787709,500585,'Lepidoptera sp. NZAC03010815','species'),(1787710,500585,'Lepidoptera sp. NZAC03011148','species'),(1787711,500585,'Lepidoptera sp. NZAC03011178','species'),(1787712,500585,'Lepidoptera sp. NZAC03011185','species'),(1787713,500585,'Lepidoptera sp. NZAC03011188','species'),(1787714,500585,'Lepidoptera sp. NZAC03011261','species'),(1787715,500585,'Lepidoptera sp. NZAC03011280','species'),(1787716,500585,'Lepidoptera sp. NZAC03011297','species'),(1787717,500585,'Lepidoptera sp. NZAC03011302','species'),(1787718,500585,'Lepidoptera sp. NZAC03011308','species'),(1787719,500585,'Lepidoptera sp. NZAC03011320','species'),(1787720,500585,'Lepidoptera sp. NZAC03011322','species'),(1787721,500585,'Lepidoptera sp. NZAC03011334','species'),(1787722,500585,'Lepidoptera sp. NZAC03011337','species'),(1787723,500585,'Lepidoptera sp. NZAC03011341','species'),(1787724,500585,'Lepidoptera sp. NZAC03011355','species'),(1787725,500585,'Lepidoptera sp. NZAC03011374','species'),(1787726,500585,'Lepidoptera sp. NZAC03011392','species'),(1787727,500585,'Lepidoptera sp. NZAC03011403','species'),(1787728,500585,'Lepidoptera sp. NZAC03011407','species'),(1787729,500585,'Lepidoptera sp. NZAC03011411','species'),(1787730,500585,'Lepidoptera sp. NZAC03011432','species'),(1787731,500585,'Lepidoptera sp. NZAC03011618','species'),(1787732,500585,'Lepidoptera sp. NZAC03011646','species'),(1787733,500585,'Lepidoptera sp. NZAC03011656','species'),(1787734,500585,'Lepidoptera sp. NZAC03011708','species'),(1787735,500585,'Lepidoptera sp. NZAC03011727','species'),(1787736,500585,'Lepidoptera sp. NZAC03011767','species'),(1787737,500585,'Lepidoptera sp. NZAC03011856','species'),(1787738,500585,'Lepidoptera sp. NZAC03011919','species'),(1787739,500585,'Lepidoptera sp. NZAC03011930','species'),(1787740,500585,'Lepidoptera sp. NZAC03011944','species'),(1787741,500585,'Lepidoptera sp. NZAC03011947','species'),(1787742,500585,'Lepidoptera sp. NZAC03011976','species'),(1787743,500585,'Lepidoptera sp. NZAC03011978','species'),(1787744,500585,'Lepidoptera sp. NZAC03011983','species'),(1787745,500585,'Lepidoptera sp. NZAC03012033','species'),(1787746,500585,'Lepidoptera sp. NZAC03012093','species'),(1787747,500585,'Lepidoptera sp. NZAC03012100','species'),(1787748,500585,'Lepidoptera sp. NZAC03012207','species'),(1787749,500585,'Lepidoptera sp. NZAC03012223','species'),(1787750,500585,'Lepidoptera sp. NZAC03012238','species'),(1787751,500585,'Lepidoptera sp. NZAC03012246','species'),(1787752,500585,'Lepidoptera sp. NZAC03012270','species'),(1787753,500585,'Lepidoptera sp. NZAC03012271','species'),(1787754,500585,'Lepidoptera sp. NZAC03012274','species'),(1787755,500585,'Lepidoptera sp. NZAC03012277','species'),(1787756,500585,'Lepidoptera sp. NZAC03012280','species'),(1787757,500585,'Lepidoptera sp. NZAC03012321','species'),(1787758,500585,'Lepidoptera sp. NZAC03012349','species'),(1787759,500585,'Lepidoptera sp. NZAC03012364','species'),(1787760,500585,'Lepidoptera sp. NZAC03012366','species'),(1787761,500585,'Lepidoptera sp. NZAC03012416','species'),(1787762,500585,'Lepidoptera sp. NZAC03012437','species'),(1787763,500585,'Lepidoptera sp. NZAC03012438','species'),(1787764,500585,'Lepidoptera sp. NZAC03012443','species'),(1787765,500585,'Lepidoptera sp. NZAC03012454','species'),(1787766,500585,'Lepidoptera sp. NZAC03012462','species'),(1787767,500585,'Lepidoptera sp. NZAC03012467','species'),(1787768,500585,'Lepidoptera sp. NZAC03012519','species'),(1787769,500585,'Lepidoptera sp. NZAC03012600','species'),(1787770,500585,'Lepidoptera sp. NZAC03012619','species'),(1787771,500585,'Lepidoptera sp. NZAC03012641','species'),(1787772,500585,'Lepidoptera sp. NZAC03012643','species'),(1787773,500585,'Lepidoptera sp. NZAC03012652','species'),(1787774,500585,'Lepidoptera sp. NZAC03012660','species'),(1787775,500585,'Lepidoptera sp. NZAC03012668','species'),(1787776,500585,'Lepidoptera sp. NZAC03012672','species'),(1787777,500585,'Lepidoptera sp. NZAC03012674','species'),(1787778,500585,'Lepidoptera sp. NZAC03012698','species'),(1787779,500585,'Lepidoptera sp. NZAC03012703','species'),(1787780,500585,'Lepidoptera sp. NZAC03012740','species'),(1787781,500585,'Lepidoptera sp. NZAC03012756','species'),(1787782,500585,'Lepidoptera sp. NZAC03012793','species'),(1787783,500585,'Lepidoptera sp. NZAC03012797','species'),(1787784,500585,'Lepidoptera sp. NZAC03012798','species'),(1787785,500585,'Lepidoptera sp. NZAC03012802','species'),(1787786,500585,'Lepidoptera sp. NZAC03012813','species'),(1787787,500585,'Lepidoptera sp. NZAC03012817','species'),(1787788,500585,'Lepidoptera sp. NZAC03012823','species'),(1787789,500585,'Lepidoptera sp. NZAC03012845','species'),(1787790,500585,'Lepidoptera sp. NZAC03012852','species'),(1787791,500585,'Lepidoptera sp. NZAC03012897','species'),(1787792,500585,'Lepidoptera sp. NZAC03012900','species'),(1787793,500585,'Lepidoptera sp. NZAC03012902','species'),(1787794,500585,'Lepidoptera sp. NZAC03012947','species'),(1787795,500585,'Lepidoptera sp. NZAC03012962','species'),(1787796,500585,'Lepidoptera sp. NZAC03012973','species'),(1787797,500585,'Lepidoptera sp. NZAC03012990','species'),(1787798,500585,'Lepidoptera sp. NZAC03013119','species'),(1787799,500585,'Lepidoptera sp. NZAC03013301','species'),(1787800,500585,'Lepidoptera sp. NZAC03013309','species'),(1787801,500585,'Lepidoptera sp. NZAC03013319','species'),(1787802,500585,'Lepidoptera sp. NZAC03013330','species'),(1787803,500585,'Lepidoptera sp. NZAC03013361','species'),(1787804,500585,'Lepidoptera sp. NZAC03013373','species'),(1787805,500585,'Lepidoptera sp. NZAC03013487','species'),(1787806,500585,'Lepidoptera sp. NZAC03013732','species'),(1787807,500585,'Lepidoptera sp. NZAC03013845','species'),(1787808,500585,'Lepidoptera sp. NZAC03014321','species'),(1787809,500585,'Lepidoptera sp. NZAC03014434','species'),(1787810,500585,'Lepidoptera sp. NZAC03014443','species'),(1787811,792416,'Lithobiomorpha sp. NZAC03010414','species'),(1787812,792416,'Lithobiomorpha sp. NZAC03011154','species'),(1787813,792416,'Lithobiomorpha sp. NZAC03011270','species'),(1787814,792416,'Lithobiomorpha sp. NZAC03011272','species'),(1787815,792416,'Lithobiomorpha sp. NZAC03011838','species'),(1787816,792416,'Lithobiomorpha sp. NZAC03012718','species'),(1787817,792416,'Lithobiomorpha sp. NZAC03012721','species'),(1787818,792416,'Lithobiomorpha sp. NZAC03012742','species'),(1787819,792416,'Lithobiomorpha sp. NZAC03012809','species'),(1787820,792416,'Lithobiomorpha sp. NZAC03012858','species'),(1787821,792416,'Lithobiomorpha sp. NZAC03012933','species'),(1787822,792416,'Lithobiomorpha sp. NZAC03012993','species'),(1787823,792416,'Lithobiomorpha sp. NZAC03013117','species'),(1787824,1597404,'Mandibulata sp. NZAC03009265','species'),(1787825,1597404,'Mandibulata sp. NZAC03010302','species'),(1787826,1597404,'Mandibulata sp. NZAC03010872','species'),(1787827,1597404,'Mandibulata sp. NZAC03010901','species'),(1787828,1597404,'Mandibulata sp. NZAC03010936','species'),(1787829,1597404,'Mandibulata sp. NZAC03010991','species'),(1787830,1597404,'Mandibulata sp. NZAC03011075','species'),(1787831,1597404,'Mandibulata sp. NZAC03011339','species'),(1787832,1597404,'Mandibulata sp. NZAC03011344','species'),(1787833,1597404,'Mandibulata sp. NZAC03011532','species'),(1787834,1597404,'Mandibulata sp. NZAC03011675','species'),(1787835,1597404,'Mandibulata sp. NZAC03011712','species'),(1787836,1597404,'Mandibulata sp. NZAC03011713','species'),(1787837,1597404,'Mandibulata sp. NZAC03011791','species'),(1787838,1597404,'Mandibulata sp. NZAC03011802','species'),(1787839,1597404,'Mandibulata sp. NZAC03011812','species'),(1787840,1597404,'Mandibulata sp. NZAC03011876','species'),(1787841,1597404,'Mandibulata sp. NZAC03011895','species'),(1787842,1597404,'Mandibulata sp. NZAC03011896','species'),(1787843,1597404,'Mandibulata sp. NZAC03011953','species'),(1787844,1597404,'Mandibulata sp. NZAC03011964','species'),(1787845,1597404,'Mandibulata sp. NZAC03011980','species'),(1787846,1597404,'Mandibulata sp. NZAC03012009','species'),(1787847,1597404,'Mandibulata sp. NZAC03012052','species'),(1787848,1597404,'Mandibulata sp. NZAC03012081','species'),(1787849,1597404,'Mandibulata sp. NZAC03012197','species'),(1787850,1597404,'Mandibulata sp. NZAC03012420','species'),(1787851,1597404,'Mandibulata sp. NZAC03012732','species'),(1787852,1597404,'Mandibulata sp. NZAC03012739','species'),(1787853,1597404,'Mandibulata sp. NZAC03012755','species'),(1787854,1597404,'Mandibulata sp. NZAC03012762','species'),(1787855,1597404,'Mandibulata sp. NZAC03012994','species'),(1787856,1597404,'Mandibulata sp. NZAC03013008','species'),(1787857,1597404,'Mandibulata sp. NZAC03013464','species'),(1787858,1597404,'Mandibulata sp. NZAC03013497','species'),(1787859,1597404,'Mandibulata sp. NZAC03013523','species'),(1787860,1597439,'Myriapoda sp. NZAC03011679','species'),(1787861,1597439,'Myriapoda sp. NZAC03012018','species'),(1787862,1597439,'Myriapoda sp. NZAC03012173','species'),(1787863,1597439,'Myriapoda sp. NZAC03012483','species'),(1787864,1597439,'Myriapoda sp. NZAC03012701','species'),(1787865,1597439,'Myriapoda sp. NZAC03012750','species'),(1787866,1597439,'Myriapoda sp. NZAC03012790','species'),(1787867,1597439,'Myriapoda sp. NZAC03012816','species'),(1787868,1597447,'Neoptera sp. NZAC03009130','species'),(1787869,1597447,'Neoptera sp. NZAC03010177','species'),(1787870,1597447,'Neoptera sp. NZAC03010384','species'),(1787871,1597447,'Neoptera sp. NZAC03010412','species'),(1787872,1597447,'Neoptera sp. NZAC03010543','species'),(1787873,1597447,'Neoptera sp. NZAC03010687','species'),(1787874,1597447,'Neoptera sp. NZAC03010847','species'),(1787875,1597447,'Neoptera sp. NZAC03010850','species'),(1787876,1597447,'Neoptera sp. NZAC03011179','species'),(1787877,1597447,'Neoptera sp. NZAC03011642','species'),(1787878,1597447,'Neoptera sp. NZAC03011822','species'),(1787879,1597447,'Neoptera sp. NZAC03012219','species'),(1787880,1597447,'Neoptera sp. NZAC03012995','species'),(1787881,1597447,'Neoptera sp. NZAC03013003','species'),(1787882,1597447,'Neoptera sp. NZAC03013573','species'),(1787883,1597447,'Neoptera sp. NZAC03013634','species'),(1787884,1597447,'Neoptera sp. NZAC03013680','species'),(1787885,1597447,'Neoptera sp. NZAC03014323','species'),(1787886,57969,'Opiliones sp. NZAC03009016','species'),(1787887,57969,'Opiliones sp. NZAC03009058','species'),(1787888,57969,'Opiliones sp. NZAC03009107','species'),(1787889,57969,'Opiliones sp. NZAC03010080','species'),(1787890,57969,'Opiliones sp. NZAC03010362','species'),(1787891,57969,'Opiliones sp. NZAC03010377','species'),(1787892,57969,'Opiliones sp. NZAC03010716','species'),(1787893,57969,'Opiliones sp. NZAC03010720','species'),(1787894,57969,'Opiliones sp. NZAC03010725','species'),(1787895,57969,'Opiliones sp. NZAC03010797','species'),(1787896,57969,'Opiliones sp. NZAC03010879','species'),(1787897,57969,'Opiliones sp. NZAC03010881','species'),(1787898,57969,'Opiliones sp. NZAC03010916','species'),(1787899,57969,'Opiliones sp. NZAC03011788','species'),(1787900,57969,'Opiliones sp. NZAC03013106','species'),(1787901,57969,'Opiliones sp. NZAC03013508','species'),(1787902,211548,'Orthoptera sp. NZAC03006367','species'),(1787903,211548,'Orthoptera sp. NZAC03009064','species'),(1787904,211548,'Orthoptera sp. NZAC03009105','species'),(1787905,211548,'Orthoptera sp. NZAC03009120','species'),(1787906,211548,'Orthoptera sp. NZAC03009128','species'),(1787907,211548,'Orthoptera sp. NZAC03009132','species'),(1787908,211548,'Orthoptera sp. NZAC03009160','species'),(1787909,211548,'Orthoptera sp. NZAC03009261','species'),(1787910,211548,'Orthoptera sp. NZAC03009308','species'),(1787911,211548,'Orthoptera sp. NZAC03009310','species'),(1787912,211548,'Orthoptera sp. NZAC03009348','species'),(1787913,211548,'Orthoptera sp. NZAC03010427','species'),(1787914,211548,'Orthoptera sp. NZAC03010471','species'),(1787915,211548,'Orthoptera sp. NZAC03010718','species'),(1787916,211548,'Orthoptera sp. NZAC03010724','species'),(1787917,211548,'Orthoptera sp. NZAC03010792','species'),(1787918,211548,'Orthoptera sp. NZAC03010808','species'),(1787919,211548,'Orthoptera sp. NZAC03010821','species'),(1787920,211548,'Orthoptera sp. NZAC03010834','species'),(1787921,211548,'Orthoptera sp. NZAC03010835','species'),(1787922,211548,'Orthoptera sp. NZAC03010836','species'),(1787923,211548,'Orthoptera sp. NZAC03010840','species'),(1787924,211548,'Orthoptera sp. NZAC03010842','species'),(1787925,211548,'Orthoptera sp. NZAC03010843','species'),(1787926,211548,'Orthoptera sp. NZAC03010852','species'),(1787927,211548,'Orthoptera sp. NZAC03010857','species'),(1787928,211548,'Orthoptera sp. NZAC03010858','species'),(1787929,211548,'Orthoptera sp. NZAC03010908','species'),(1787930,211548,'Orthoptera sp. NZAC03010912','species'),(1787931,211548,'Orthoptera sp. NZAC03011423','species'),(1787932,211548,'Orthoptera sp. NZAC03011465','species'),(1787933,211548,'Orthoptera sp. NZAC03011508','species'),(1787934,211548,'Orthoptera sp. NZAC03011538','species'),(1787935,211548,'Orthoptera sp. NZAC03011638','species'),(1787936,211548,'Orthoptera sp. NZAC03011640','species'),(1787937,211548,'Orthoptera sp. NZAC03011659','species'),(1787938,211548,'Orthoptera sp. NZAC03011665','species'),(1787939,211548,'Orthoptera sp. NZAC03011834','species'),(1787940,211548,'Orthoptera sp. NZAC03012719','species'),(1787941,211548,'Orthoptera sp. NZAC03013458','species'),(1787942,211548,'Orthoptera sp. NZAC03013466','species'),(1787943,211548,'Orthoptera sp. NZAC03013496','species'),(1787944,211548,'Orthoptera sp. NZAC03013522','species'),(1787945,211548,'Orthoptera sp. NZAC03013556','species'),(1787946,1597507,'Pancrustacea sp. NZAC03009099','species'),(1787947,1597507,'Pancrustacea sp. NZAC03009125','species'),(1787948,1597507,'Pancrustacea sp. NZAC03010285','species'),(1787949,1597507,'Pancrustacea sp. NZAC03010402','species'),(1787950,1597507,'Pancrustacea sp. NZAC03010513','species'),(1787951,1597507,'Pancrustacea sp. NZAC03010563','species'),(1787952,1597507,'Pancrustacea sp. NZAC03010854','species'),(1787953,1597507,'Pancrustacea sp. NZAC03010855','species'),(1787954,1597507,'Pancrustacea sp. NZAC03010913','species'),(1787955,1597507,'Pancrustacea sp. NZAC03011442','species'),(1787956,1597507,'Pancrustacea sp. NZAC03011557','species'),(1787957,1597507,'Pancrustacea sp. NZAC03011688','species'),(1787958,1597507,'Pancrustacea sp. NZAC03011721','species'),(1787959,1597507,'Pancrustacea sp. NZAC03011807','species'),(1787960,1597507,'Pancrustacea sp. NZAC03012040','species'),(1787961,1597507,'Pancrustacea sp. NZAC03012264','species'),(1787962,1597507,'Pancrustacea sp. NZAC03012268','species'),(1787963,1597507,'Pancrustacea sp. NZAC03012275','species'),(1787964,1597507,'Pancrustacea sp. NZAC03012285','species'),(1787965,1597507,'Pancrustacea sp. NZAC03012308','species'),(1787966,1597507,'Pancrustacea sp. NZAC03012354','species'),(1787967,1597507,'Pancrustacea sp. NZAC03012397','species'),(1787968,1597507,'Pancrustacea sp. NZAC03012418','species'),(1787969,1597507,'Pancrustacea sp. NZAC03013097','species'),(1787970,1597507,'Pancrustacea sp. NZAC03013551','species'),(1787971,1597507,'Pancrustacea sp. NZAC03014429','species'),(1787972,33342,'Unclassified Paraneoptera','no rank'),(1787973,1787972,'Paraneoptera sp. NZAC03011275','species'),(1787974,510081,'Pauropoda sp. NZAC03011268','species'),(1787975,1732130,'Peracarida sp. NZAC03010934','species'),(1787976,1732130,'Peracarida sp. NZAC03012233','species'),(1787977,1732130,'Peracarida sp. NZAC03012262','species'),(1787978,1732130,'Peracarida sp. NZAC03012390','species'),(1787979,1732130,'Peracarida sp. NZAC03012916','species'),(1787980,1597525,'Pleurostigmophora sp. NZAC03014137','species'),(1787981,902716,'Polydesmida sp. NZAC03010582','species'),(1787982,902716,'Polydesmida sp. NZAC03010747','species'),(1787983,902716,'Polydesmida sp. NZAC03010897','species'),(1787984,902716,'Polydesmida sp. NZAC03010919','species'),(1787985,902716,'Polydesmida sp. NZAC03010940','species'),(1787986,902716,'Polydesmida sp. NZAC03011072','species'),(1787987,902716,'Polydesmida sp. NZAC03011083','species'),(1787988,902716,'Polydesmida sp. NZAC03011087','species'),(1787989,902716,'Polydesmida sp. NZAC03011158','species'),(1787990,902716,'Polydesmida sp. NZAC03011181','species'),(1787991,902716,'Polydesmida sp. NZAC03011194','species'),(1787992,902716,'Polydesmida sp. NZAC03011211','species'),(1787993,902716,'Polydesmida sp. NZAC03011251','species'),(1787994,902716,'Polydesmida sp. NZAC03011253','species'),(1787995,902716,'Polydesmida sp. NZAC03011271','species'),(1787996,902716,'Polydesmida sp. NZAC03011289','species'),(1787997,902716,'Polydesmida sp. NZAC03011294','species'),(1787998,902716,'Polydesmida sp. NZAC03011312','species'),(1787999,902716,'Polydesmida sp. NZAC03011332','species'),(1788000,902716,'Polydesmida sp. NZAC03011338','species'),(1788001,902716,'Polydesmida sp. NZAC03011351','species'),(1788002,902716,'Polydesmida sp. NZAC03011816','species'),(1788003,902716,'Polydesmida sp. NZAC03011897','species'),(1788004,902716,'Polydesmida sp. NZAC03011936','species'),(1788005,902716,'Polydesmida sp. NZAC03011941','species'),(1788006,902716,'Polydesmida sp. NZAC03011949','species'),(1788007,902716,'Polydesmida sp. NZAC03011952','species'),(1788008,902716,'Polydesmida sp. NZAC03011987','species'),(1788009,902716,'Polydesmida sp. NZAC03011998','species'),(1788010,902716,'Polydesmida sp. NZAC03012002','species'),(1788011,902716,'Polydesmida sp. NZAC03012016','species'),(1788012,902716,'Polydesmida sp. NZAC03012034','species'),(1788013,902716,'Polydesmida sp. NZAC03012038','species'),(1788014,902716,'Polydesmida sp. NZAC03012050','species'),(1788015,902716,'Polydesmida sp. NZAC03012068','species'),(1788016,902716,'Polydesmida sp. NZAC03012080','species'),(1788017,902716,'Polydesmida sp. NZAC03012089','species'),(1788018,902716,'Polydesmida sp. NZAC03012091','species'),(1788019,902716,'Polydesmida sp. NZAC03012094','species'),(1788020,902716,'Polydesmida sp. NZAC03012106','species'),(1788021,902716,'Polydesmida sp. NZAC03012117','species'),(1788022,902716,'Polydesmida sp. NZAC03012118','species'),(1788023,902716,'Polydesmida sp. NZAC03012136','species'),(1788024,902716,'Polydesmida sp. NZAC03012155','species'),(1788025,902716,'Polydesmida sp. NZAC03012158','species'),(1788026,902716,'Polydesmida sp. NZAC03012162','species'),(1788027,902716,'Polydesmida sp. NZAC03012164','species'),(1788028,902716,'Polydesmida sp. NZAC03012171','species'),(1788029,902716,'Polydesmida sp. NZAC03012310','species'),(1788030,902716,'Polydesmida sp. NZAC03012442','species'),(1788031,902716,'Polydesmida sp. NZAC03012446','species'),(1788032,902716,'Polydesmida sp. NZAC03012458','species'),(1788033,902716,'Polydesmida sp. NZAC03012466','species'),(1788034,902716,'Polydesmida sp. NZAC03012504','species'),(1788035,902716,'Polydesmida sp. NZAC03012513','species'),(1788036,902716,'Polydesmida sp. NZAC03012525','species'),(1788037,902716,'Polydesmida sp. NZAC03012532','species'),(1788038,902716,'Polydesmida sp. NZAC03012541','species'),(1788039,902716,'Polydesmida sp. NZAC03012555','species'),(1788040,902716,'Polydesmida sp. NZAC03012605','species'),(1788041,902716,'Polydesmida sp. NZAC03012684','species'),(1788042,902716,'Polydesmida sp. NZAC03012715','species'),(1788043,902716,'Polydesmida sp. NZAC03012725','species'),(1788044,902716,'Polydesmida sp. NZAC03012731','species'),(1788045,902716,'Polydesmida sp. NZAC03012741','species'),(1788046,902716,'Polydesmida sp. NZAC03012753','species'),(1788047,902716,'Polydesmida sp. NZAC03012779','species'),(1788048,902716,'Polydesmida sp. NZAC03012814','species'),(1788049,902716,'Polydesmida sp. NZAC03012841','species'),(1788050,902716,'Polydesmida sp. NZAC03012901','species'),(1788051,902716,'Polydesmida sp. NZAC03012932','species'),(1788052,902716,'Polydesmida sp. NZAC03013010','species'),(1788053,902716,'Polydesmida sp. NZAC03013094','species'),(1788054,902716,'Polydesmida sp. NZAC03013134','species'),(1788055,902716,'Polydesmida sp. NZAC03013178','species'),(1788056,902716,'Polydesmida sp. NZAC03013183','species'),(1788057,902716,'Polydesmida sp. NZAC03013313','species'),(1788058,902716,'Polydesmida sp. NZAC03013460','species'),(1788059,902716,'Polydesmida sp. NZAC03013490','species'),(1788060,902716,'Polydesmida sp. NZAC03013640','species'),(1788061,902716,'Polydesmida sp. NZAC03013878','species'),(1788062,902716,'Polydesmida sp. NZAC03014306','species'),(1788063,902716,'Polydesmida sp. NZAC03014329','species'),(1788064,1597530,'Protostomia sp. NZAC03009034','species'),(1788065,1597530,'Protostomia sp. NZAC03009301','species'),(1788066,1597530,'Protostomia sp. NZAC03009313','species'),(1788067,1597530,'Protostomia sp. NZAC03010196','species'),(1788068,1597530,'Protostomia sp. NZAC03010266','species'),(1788069,1597530,'Protostomia sp. NZAC03010588','species'),(1788070,1336336,'Pselaphinae sp. NZAC03011259','species'),(1788071,1336336,'Pselaphinae sp. NZAC03011267','species'),(1788072,1336336,'Pselaphinae sp. NZAC03011309','species'),(1788073,1336336,'Pselaphinae sp. NZAC03011313','species'),(1788074,1336336,'Pselaphinae sp. NZAC03011315','species'),(1788075,1336336,'Pselaphinae sp. NZAC03011324','species'),(1788076,1336336,'Pselaphinae sp. NZAC03011391','species'),(1788077,1336336,'Pselaphinae sp. NZAC03012929','species'),(1788078,1336336,'Pselaphinae sp. NZAC03012930','species'),(1788079,1336336,'Pselaphinae sp. NZAC03013353','species'),(1788080,1336336,'Pselaphinae sp. NZAC03013358','species'),(1788081,534637,'Pseudoscorpiones sp. NZAC03010381','species'),(1788082,534637,'Pseudoscorpiones sp. NZAC03010869','species'),(1788083,534637,'Pseudoscorpiones sp. NZAC03011082','species'),(1788084,534637,'Pseudoscorpiones sp. NZAC03011180','species'),(1788085,534637,'Pseudoscorpiones sp. NZAC03011182','species'),(1788086,534637,'Pseudoscorpiones sp. NZAC03011258','species'),(1788087,534637,'Pseudoscorpiones sp. NZAC03011316','species'),(1788088,534637,'Pseudoscorpiones sp. NZAC03011317','species'),(1788089,534637,'Pseudoscorpiones sp. NZAC03011319','species'),(1788090,534637,'Pseudoscorpiones sp. NZAC03011326','species'),(1788091,534637,'Pseudoscorpiones sp. NZAC03011328','species'),(1788092,534637,'Pseudoscorpiones sp. NZAC03011352','species'),(1788093,534637,'Pseudoscorpiones sp. NZAC03011945','species'),(1788094,534637,'Pseudoscorpiones sp. NZAC03012099','species'),(1788095,534637,'Pseudoscorpiones sp. NZAC03012194','species'),(1788096,534637,'Pseudoscorpiones sp. NZAC03012215','species'),(1788097,534637,'Pseudoscorpiones sp. NZAC03012241','species'),(1788098,534637,'Pseudoscorpiones sp. NZAC03012286','species'),(1788099,534637,'Pseudoscorpiones sp. NZAC03012330','species'),(1788100,534637,'Pseudoscorpiones sp. NZAC03012338','species'),(1788101,534637,'Pseudoscorpiones sp. NZAC03012358','species'),(1788102,534637,'Pseudoscorpiones sp. NZAC03012589','species'),(1788103,534637,'Pseudoscorpiones sp. NZAC03012708','species'),(1788104,534637,'Pseudoscorpiones sp. NZAC03012710','species'),(1788105,534637,'Pseudoscorpiones sp. NZAC03012736','species'),(1788106,534637,'Pseudoscorpiones sp. NZAC03012781','species'),(1788107,534637,'Pseudoscorpiones sp. NZAC03012784','species'),(1788108,534637,'Pseudoscorpiones sp. NZAC03012927','species'),(1788109,534637,'Pseudoscorpiones sp. NZAC03013267','species'),(1788110,534637,'Pseudoscorpiones sp. NZAC03013398','species'),(1788111,534637,'Pseudoscorpiones sp. NZAC03014280','species'),(1788112,365660,'Ptiliidae sp. NZAC03010096','species'),(1788113,365660,'Ptiliidae sp. NZAC03010100','species'),(1788114,365660,'Ptiliidae sp. NZAC03010109','species'),(1788115,365660,'Ptiliidae sp. NZAC03010119','species'),(1788116,365660,'Ptiliidae sp. NZAC03010123','species'),(1788117,365660,'Ptiliidae sp. NZAC03010130','species'),(1788118,365660,'Ptiliidae sp. NZAC03010133','species'),(1788119,365660,'Ptiliidae sp. NZAC03010221','species'),(1788120,365660,'Ptiliidae sp. NZAC03010273','species'),(1788121,365660,'Ptiliidae sp. NZAC03010286','species'),(1788122,365660,'Ptiliidae sp. NZAC03010296','species'),(1788123,365660,'Ptiliidae sp. NZAC03010301','species'),(1788124,365660,'Ptiliidae sp. NZAC03010398','species'),(1788125,365660,'Ptiliidae sp. NZAC03010399','species'),(1788126,365660,'Ptiliidae sp. NZAC03010406','species'),(1788127,365660,'Ptiliidae sp. NZAC03010795','species'),(1788128,365660,'Ptiliidae sp. NZAC03011262','species'),(1788129,365660,'Ptiliidae sp. NZAC03011325','species'),(1788130,365660,'Ptiliidae sp. NZAC03012244','species'),(1788131,365660,'Ptiliidae sp. NZAC03012281','species'),(1788132,365660,'Ptiliidae sp. NZAC03012288','species'),(1788133,365660,'Ptiliidae sp. NZAC03012299','species'),(1788134,365660,'Ptiliidae sp. NZAC03013703','species'),(1788135,365660,'Ptiliidae sp. NZAC03013761','species'),(1788136,365660,'Ptiliidae sp. NZAC03013765','species'),(1788137,365660,'Ptiliidae sp. NZAC03013898','species'),(1788138,365660,'Ptiliidae sp. NZAC03013931','species'),(1788139,365660,'Ptiliidae sp. NZAC03013954','species'),(1788140,365660,'Ptiliidae sp. NZAC03014024','species'),(1788141,365660,'Ptiliidae sp. NZAC03014047','species'),(1788142,365660,'Ptiliidae sp. NZAC03014255','species'),(1788143,365660,'Ptiliidae sp. NZAC03014315','species'),(1788144,365660,'Ptiliidae sp. NZAC03014319','species'),(1788145,365660,'Ptiliidae sp. NZAC03014360','species'),(1788146,432779,'Salpingidae sp. NZAC03010421','species'),(1788147,432779,'Salpingidae sp. NZAC03010425','species'),(1788148,432779,'Salpingidae sp. NZAC03010479','species'),(1788149,432779,'Salpingidae sp. NZAC03010481','species'),(1788150,432779,'Salpingidae sp. NZAC03010508','species'),(1788151,432779,'Salpingidae sp. NZAC03010518','species'),(1788152,432779,'Salpingidae sp. NZAC03010533','species'),(1788153,432779,'Salpingidae sp. NZAC03010545','species'),(1788154,432779,'Salpingidae sp. NZAC03010565','species'),(1788155,432779,'Salpingidae sp. NZAC03010649','species'),(1788156,432779,'Salpingidae sp. NZAC03010657','species'),(1788157,432779,'Salpingidae sp. NZAC03010690','species'),(1788158,432779,'Salpingidae sp. NZAC03010900','species'),(1788159,432779,'Salpingidae sp. NZAC03011433','species'),(1788160,432779,'Salpingidae sp. NZAC03011457','species'),(1788161,432779,'Salpingidae sp. NZAC03011469','species'),(1788162,432779,'Salpingidae sp. NZAC03011490','species'),(1788163,432779,'Salpingidae sp. NZAC03011491','species'),(1788164,432779,'Salpingidae sp. NZAC03011519','species'),(1788165,432779,'Salpingidae sp. NZAC03011526','species'),(1788166,432779,'Salpingidae sp. NZAC03011536','species'),(1788167,432779,'Salpingidae sp. NZAC03011542','species'),(1788168,432779,'Salpingidae sp. NZAC03011547','species'),(1788169,432779,'Salpingidae sp. NZAC03011560','species'),(1788170,432779,'Salpingidae sp. NZAC03011562','species'),(1788171,432779,'Salpingidae sp. NZAC03011575','species'),(1788172,432779,'Salpingidae sp. NZAC03011600','species'),(1788173,432779,'Salpingidae sp. NZAC03011601','species'),(1788174,432779,'Salpingidae sp. NZAC03011627','species'),(1788175,432779,'Salpingidae sp. NZAC03011631','species'),(1788176,432779,'Salpingidae sp. NZAC03011649','species'),(1788177,432779,'Salpingidae sp. NZAC03011669','species'),(1788178,432779,'Salpingidae sp. NZAC03011760','species'),(1788179,432779,'Salpingidae sp. NZAC03011766','species'),(1788180,432779,'Salpingidae sp. NZAC03011768','species'),(1788181,432779,'Salpingidae sp. NZAC03011769','species'),(1788182,432779,'Salpingidae sp. NZAC03011825','species'),(1788183,432779,'Salpingidae sp. NZAC03011832','species'),(1788184,432779,'Salpingidae sp. NZAC03011845','species'),(1788185,432779,'Salpingidae sp. NZAC03011849','species'),(1788186,432779,'Salpingidae sp. NZAC03011853','species'),(1788187,432779,'Salpingidae sp. NZAC03011855','species'),(1788188,432779,'Salpingidae sp. NZAC03011860','species'),(1788189,432779,'Salpingidae sp. NZAC03011862','species'),(1788190,432779,'Salpingidae sp. NZAC03011868','species'),(1788191,432779,'Salpingidae sp. NZAC03011918','species'),(1788192,432779,'Salpingidae sp. NZAC03011922','species'),(1788193,432779,'Salpingidae sp. NZAC03013457','species'),(1788194,432779,'Salpingidae sp. NZAC03013482','species'),(1788195,432779,'Salpingidae sp. NZAC03013488','species'),(1788196,432779,'Salpingidae sp. NZAC03013491','species'),(1788197,432779,'Salpingidae sp. NZAC03013519','species'),(1788198,432779,'Salpingidae sp. NZAC03013541','species'),(1788199,432779,'Salpingidae sp. NZAC03013546','species'),(1788200,432779,'Salpingidae sp. NZAC03013566','species'),(1788201,432779,'Salpingidae sp. NZAC03013570','species'),(1788202,432779,'Salpingidae sp. NZAC03013576','species'),(1788203,432779,'Salpingidae sp. NZAC03013598','species'),(1788204,432779,'Salpingidae sp. NZAC03013627','species'),(1788205,432779,'Salpingidae sp. NZAC03013653','species'),(1788206,432779,'Salpingidae sp. NZAC03013657','species'),(1788207,432779,'Salpingidae sp. NZAC03013681','species'),(1788208,1597688,'Scaphidiinae sp. NZAC03009076','species'),(1788209,1597688,'Scaphidiinae sp. NZAC03009108','species'),(1788210,1597688,'Scaphidiinae sp. NZAC03009152','species'),(1788211,1597688,'Scaphidiinae sp. NZAC03009163','species'),(1788212,1597688,'Scaphidiinae sp. NZAC03009169','species'),(1788213,1597688,'Scaphidiinae sp. NZAC03010550','species'),(1788214,1597688,'Scaphidiinae sp. NZAC03010643','species'),(1788215,1597688,'Scaphidiinae sp. NZAC03011858','species'),(1788216,1597688,'Scaphidiinae sp. NZAC03011863','species'),(1788217,260547,'Scarabaeidae sp. NZAC03006214','species'),(1788218,260547,'Scarabaeidae sp. NZAC03009233','species'),(1788219,260547,'Scarabaeidae sp. NZAC03009294','species'),(1788220,260547,'Scarabaeidae sp. NZAC03010484','species'),(1788221,260547,'Scarabaeidae sp. NZAC03010514','species'),(1788222,507004,'Siphonaptera sp. NZAC03012374','species'),(1788223,507004,'Siphonaptera sp. NZAC03012381','species'),(1788224,484074,'Staphylinidae sp. NZAC03006371','species'),(1788225,484074,'Staphylinidae sp. NZAC03009097','species'),(1788226,484074,'Staphylinidae sp. NZAC03009102','species'),(1788227,484074,'Staphylinidae sp. NZAC03009131','species'),(1788228,484074,'Staphylinidae sp. NZAC03009137','species'),(1788229,484074,'Staphylinidae sp. NZAC03009157','species'),(1788230,484074,'Staphylinidae sp. NZAC03009178','species'),(1788231,484074,'Staphylinidae sp. NZAC03010082','species'),(1788232,484074,'Staphylinidae sp. NZAC03010173','species'),(1788233,484074,'Staphylinidae sp. NZAC03010483','species'),(1788234,484074,'Staphylinidae sp. NZAC03010502','species'),(1788235,484074,'Staphylinidae sp. NZAC03010507','species'),(1788236,484074,'Staphylinidae sp. NZAC03010538','species'),(1788237,484074,'Staphylinidae sp. NZAC03010551','species'),(1788238,484074,'Staphylinidae sp. NZAC03010625','species'),(1788239,484074,'Staphylinidae sp. NZAC03010697','species'),(1788240,484074,'Staphylinidae sp. NZAC03010704','species'),(1788241,484074,'Staphylinidae sp. NZAC03010734','species'),(1788242,484074,'Staphylinidae sp. NZAC03010980','species'),(1788243,484074,'Staphylinidae sp. NZAC03011120','species'),(1788244,484074,'Staphylinidae sp. NZAC03011149','species'),(1788245,484074,'Staphylinidae sp. NZAC03011170','species'),(1788246,484074,'Staphylinidae sp. NZAC03011245','species'),(1788247,484074,'Staphylinidae sp. NZAC03011359','species'),(1788248,484074,'Staphylinidae sp. NZAC03011380','species'),(1788249,484074,'Staphylinidae sp. NZAC03011436','species'),(1788250,484074,'Staphylinidae sp. NZAC03011809','species'),(1788251,484074,'Staphylinidae sp. NZAC03011869','species'),(1788252,484074,'Staphylinidae sp. NZAC03011879','species'),(1788253,484074,'Staphylinidae sp. NZAC03012177','species'),(1788254,484074,'Staphylinidae sp. NZAC03012301','species'),(1788255,484074,'Staphylinidae sp. NZAC03012425','species'),(1788256,484074,'Staphylinidae sp. NZAC03012479','species'),(1788257,484074,'Staphylinidae sp. NZAC03012720','species'),(1788258,484074,'Staphylinidae sp. NZAC03013016','species'),(1788259,484074,'Staphylinidae sp. NZAC03013146','species'),(1788260,484074,'Staphylinidae sp. NZAC03013269','species'),(1788261,484074,'Staphylinidae sp. NZAC03013617','species'),(1788262,484074,'Staphylinidae sp. NZAC03013817','species'),(1788263,484074,'Staphylinidae sp. NZAC03013892','species'),(1788264,484074,'Staphylinidae sp. NZAC03013936','species'),(1788265,484074,'Staphylinidae sp. NZAC03014277','species'),(1788266,484074,'Staphylinidae sp. NZAC03014431','species'),(1788267,1597740,'Symphyla sp. NZAC03012745','species'),(1788268,1597740,'Symphyla sp. NZAC03012770','species'),(1788269,1597740,'Symphyla sp. NZAC03012783','species'),(1788270,1597740,'Symphyla sp. NZAC03012789','species'),(1788271,1597740,'Symphyla sp. NZAC03012853','species'),(1788272,1597740,'Symphyla sp. NZAC03014301','species'),(1788273,948367,'Tettigoniidae sp. NZAC03010817','species'),(1788274,948367,'Tettigoniidae sp. NZAC03013511','species'),(1788275,915509,'Thysanoptera sp. NZAC03010356','species'),(1788276,915509,'Thysanoptera sp. NZAC03010494','species'),(1788277,915509,'Thysanoptera sp. NZAC03011276','species'),(1788278,915509,'Thysanoptera sp. NZAC03011396','species'),(1788279,915509,'Thysanoptera sp. NZAC03011607','species'),(1788280,915509,'Thysanoptera sp. NZAC03011663','species'),(1788281,915509,'Thysanoptera sp. NZAC03013346','species'),(1788282,915509,'Thysanoptera sp. NZAC03013623','species'),(1788283,915509,'Thysanoptera sp. NZAC03013649','species'),(1788284,1597752,'Trogidae sp. NZAC03011909','species'),(1788285,1597752,'Trogidae sp. NZAC03011913','species'),(1788286,576341,'Halovibrio sp. HOB11','species'),(1788287,212010,'Diplura sp. NZAC03012201','species'),(1788288,212010,'Diplura sp. NZAC03012318','species'),(1788289,212010,'Diplura sp. NZAC03012372','species'),(1788290,192736,'Scinax agilis','species'),(1788291,192736,'Scinax sp. IS-2016','species'),(1788292,192736,'Scinax strigilatus','species'),(1788293,85635,'Madagascan periwinkle phytoplasma','species'),(1788294,12333,'Escherichia phage LM33_P1','species'),(1788295,109484,'Hypsugo macrotis','species'),(1788297,2745,'Halomonas sp. BM1','species'),(1788298,32008,'Burkholderia sp. BRUESC862','species'),(1788299,85635,'rapeseed phytoplasma','species'),(1788301,286,'Pseudomonas sp. L10.10','species'),(1788302,35823,'Arthrospira sp. \'Nigrita M1\'','species'),(1788303,35823,'Arthrospira sp. \'Nigrita C1\'','species'),(1788305,5498,'Cladosporium sp. BC013-109','species'),(1788306,203525,'Cystobasidium sp. BC013-102','species'),(1788307,5506,'Fusarium sp. BC08-30','species'),(1788308,5073,'Penicillium sp. BC013-62','species'),(1788309,375548,'Sclerotinia sclerotiorum deltaflexivirus 1','species'),(1788310,1883,'Streptomyces sp. MUM256','species'),(1788311,469,'Acinetobacter sp. RBSB14_C4','species'),(1788312,469,'Acinetobacter sp. RBSB1_C1','species'),(1788313,286,'Pseudomonas sp. RBSB8_C1','species'),(1788314,286,'Pseudomonas sp. RBSB9_C3','species'),(1788315,1507402,'Rat bocavirus','species'),(1788316,773,'Bartonella sp. ARH562','species'),(1788317,773,'Bartonella sp. ARH564','species'),(1788318,773,'Bartonella sp. ARH567','species'),(1788319,773,'Bartonella sp. ARH576','species'),(1788320,773,'Bartonella sp. ARH627','species'),(1788321,773,'Bartonella sp. ARH645','species'),(1788322,773,'Bartonella sp. ARH646','species'),(1788323,773,'Bartonella sp. ARH647','species'),(1788324,773,'Bartonella sp. ARH649','species'),(1788325,773,'Bartonella sp. ARH662','species'),(1788326,773,'Bartonella sp. ARH672','species'),(1788327,773,'Bartonella sp. ARH673','species'),(1788328,773,'Bartonella sp. ARH678','species'),(1788329,773,'Bartonella sp. ARH713','species'),(1788330,773,'Bartonella sp. ARH732','species'),(1788331,773,'Bartonella sp. ARH762','species'),(1788332,773,'Bartonella sp. ARH773','species'),(1788333,773,'Bartonella sp. ARH781','species'),(1788334,773,'Bartonella sp. ARH785','species'),(1788335,773,'Bartonella sp. ARH800','species'),(1788336,773,'Bartonella sp. ARH802','species'),(1788337,773,'Bartonella sp. ARH811','species'),(1788338,773,'Bartonella sp. ARH830','species'),(1788339,773,'Bartonella sp. ARH834','species'),(1788340,773,'Bartonella sp. ARH840','species'),(1788341,773,'Bartonella sp. ARH844','species'),(1788342,773,'Bartonella sp. ARH845','species'),(1788343,773,'Bartonella sp. ARH846','species'),(1788344,773,'Bartonella sp. ARH847','species'),(1788345,196894,'Salmonella phage f2SE','species'),(1788346,196894,'Salmonella phage f3SE','species'),(1788358,4951,'Yarrowia sp. VR546','species'),(1788359,4951,'Yarrowia sp. VR547','species'),(1788360,4951,'Yarrowia sp. VR571','species'),(1788361,4951,'Yarrowia sp. VR572','species'),(1788362,1541806,'Candida sp. VR533','species'),(1788363,439377,'Cymothoa truncata','species'),(1788364,5375,'Rhizopogon sp. LL-2015b','species'),(1788365,5375,'Rhizopogon sp. LL-2015a','species'),(1788366,5375,'Rhizopogon sulphureus','species'),(1788367,72230,'Hymenostilbe sp. XCH-ant-03','species'),(1788368,150362,'Polycephalomyces sp. CW-2015','species'),(1788369,150389,'Tilachlidium sp. XCH-710','species'),(1788370,131324,'Pseudocercospora sp. NIOLM_41','species'),(1788371,5043,'Acremonium sp. NIOLM_44','species'),(1788372,5557,'Tritirachium sp. NIOLM_53','species'),(1788373,221670,'Gemmamyces','genus'),(1788374,135575,'Pseudidiomarina sp. R18-9','species'),(1788375,286,'Pseudomonas sp. R18-3','species'),(1788376,286,'Pseudomonas sp. R18-5','species'),(1788377,286,'Pseudomonas sp. R18-8','species'),(1788378,2433,'Roseobacter sp. R18-10','species'),(1788379,2433,'Roseobacter sp. R18-7','species'),(1788380,143222,'Salegentibacter sp. R18-11','species'),(1788381,143222,'Salegentibacter sp. R18-6','species'),(1788382,168934,'Thalassospira sp. R18-4','species'),(1788383,1788373,'cf. Gemmamyces sp. RILOG S32/14','species'),(1788384,85635,'Grapevine phytoplasma \'Fantassy\'','species'),(1788386,3118,'Ulva sp. CAL/ALG./029','species'),(1788387,3118,'Ulva sp. CAL/ALG./030','species'),(1788388,142517,'Pikea pinnata','species'),(1788389,142517,'Pikea yoshizakii','species'),(1788399,52470,'Ferula anatolica','species'),(1788400,52470,'Ferula candelabrum','species'),(1788401,52470,'Ferula huber-morathii','species'),(1788402,52470,'Ferula talassica','species'),(1788403,52470,'Ferula tunetana','species'),(1788404,41377,'Avicennia integra','species'),(1788405,52205,'Phrynocephalus sakoi','species'),(1788406,52205,'Phrynocephalus ahvazicus','species'),(1788407,547,'Enterobacter sp. FeC76','species'),(1788408,570,'Klebsiella sp. FC61','species'),(1788409,34999,'Thamnophis lineri','species'),(1788410,34999,'Thamnophis bogerti','species'),(1788411,34999,'Thamnophis conanti','species'),(1788412,119552,'Echinophyllum','genus'),(1788413,233263,'Bat coroanvirus HpBtCoV/3740-1','species'),(1788414,233263,'Bat coroanvirus MfulBtCoV/3709','species'),(1788415,233263,'Bat coroanvirus MsBtCoV/4001-1','species'),(1788416,233263,'Bat coroanvirus MsBtCoV/4001-2','species'),(1788417,233263,'Bat coroanvirus RaBtCoV/4307-2','species'),(1788418,233263,'Bat coronavirus HpBtCoV/3723','species'),(1788419,233263,'Bat coronavirus HpBtCoV/3740-2','species'),(1788420,233263,'Bat coronavirus MfulBtCoV/3709','species'),(1788421,233263,'Bat coronavirus MfulBtCoV/3736-1','species'),(1788422,233263,'Bat coronavirus MfulBtCoV/3759-1','species'),(1788423,233263,'Bat coronavirus MfusBtCoV 4040','species'),(1788424,233263,'Bat coronavirus MfusBtCoV/4023-2','species'),(1788425,233263,'Bat coronavirus MsBtCoV/3710','species'),(1788426,233263,'Bat coronavirus MsBtCoV/4039','species'),(1788427,233263,'Bat coronavirus MsBtCoV/4056','species'),(1788428,233263,'Bat coronavirus MsBtCoV/4068','species'),(1788429,233263,'Bat coronavirus RaBtCoV/3750','species'),(1788430,233263,'Bat coronavirus RaBtCoV/4307-1','species'),(1788431,233263,'Bat coronavirus RsBtCoV/3716','species'),(1788432,346173,'Bat mastadenovirus WIV10','species'),(1788433,346173,'Bat mastadenovirus WIV11','species'),(1788434,346173,'Bat mastadenovirus WIV12','species'),(1788435,346173,'Bat mastadenovirus WIV13','species'),(1788436,346173,'Bat mastadenovirus WIV9','species'),(1788437,642248,'Circovirus-like genome DCCV-1','species'),(1788438,642248,'Circovirus-like genome DCCV-10','species'),(1788439,642248,'Circovirus-like genome DCCV-11','species'),(1788440,642248,'Circovirus-like genome DCCV-12','species'),(1788441,642248,'Circovirus-like genome DCCV-13','species'),(1788442,642248,'Circovirus-like genome DCCV-2','species'),(1788443,642248,'Circovirus-like genome DCCV-3','species'),(1788444,642248,'Circovirus-like genome DCCV-4','species'),(1788445,642248,'Circovirus-like genome DCCV-5','species'),(1788446,642248,'Circovirus-like genome DCCV-6','species'),(1788447,642248,'Circovirus-like genome DCCV-7','species'),(1788448,642248,'Circovirus-like genome DCCV-8','species'),(1788449,642248,'Circovirus-like genome DCCV-9','species'),(1788450,642248,'Circovirus-like genome DHCV-1','species'),(1788451,642248,'Circovirus-like genome DHCV-2','species'),(1788452,642248,'Circovirus-like genome DHCV-3','species'),(1788453,642248,'Circovirus-like genome DHCV-4','species'),(1788454,642248,'Circovirus-like genome DHCV-5','species'),(1788455,642248,'Circovirus-like genome DHCV-6','species'),(1788456,339351,'Eothenomys eleusis hantavirus FUGV','species'),(1788457,233263,'Hipposideros bat coronavirus BtCoV/3723','species'),(1788458,233263,'Hipposideros bat coronavirus BtCoV/3740-1','species'),(1788459,233263,'Hipposideros bat coronavirus BtCoV/3740-2','species'),(1788460,233263,'Miniopterus bat coronavirus BtCoV/3709','species'),(1788461,233263,'Miniopterus bat coronavirus BtCoV/3728-1','species'),(1788462,233263,'Miniopterus bat coronavirus BtCoV/3728-2','species'),(1788463,233263,'Miniopterus bat coronavirus BtCoV/3736-1','species'),(1788464,233263,'Miniopterus bat coronavirus BtCoV/3736-2','species'),(1788465,233263,'Miniopterus bat coronavirus BtCoV/3759-1','species'),(1788466,233263,'Miniopterus bat coronavirus BtCoV/3759-2','species'),(1788467,233263,'Miniopterus bat coronavirus BtCoV/3760-1','species'),(1788468,233263,'Miniopterus bat coronavirus BtCoV/3760-2','species'),(1788469,233263,'Miniopterus bat coronavirus BtCoV/3767','species'),(1788470,233263,'Miniopterus bat coronavirus BtCoV/3983','species'),(1788471,233263,'Miniopterus bat coronavirus BtCoV/4001-1','species'),(1788472,233263,'Miniopterus bat coronavirus BtCoV/4001-2','species'),(1788473,233263,'Miniopterus bat coronavirus BtCoV/4023-1','species'),(1788474,233263,'Miniopterus bat coronavirus BtCoV/4023-2','species'),(1788475,233263,'Miniopterus bat coronavirus BtCoV/4036-1','species'),(1788476,233263,'Miniopterus bat coronavirus BtCoV/4036-2','species'),(1788477,233263,'Miniopterus bat coronavirus BtCoV/4039','species'),(1788478,233263,'Miniopterus bat coronavirus BtCoV/4040','species'),(1788479,233263,'Miniopterus bat coronavirus BtCoV/4056-1','species'),(1788480,233263,'Miniopterus bat coronavirus BtCoV/4056-2','species'),(1788481,233263,'Miniopterus bat coronavirus BtCoV/4068-1','species'),(1788482,233263,'Miniopterus bat coronavirus BtCoV/4068-2','species'),(1788483,233263,'Miniopterus bat coronavirus BtCov/3710','species'),(1788484,233263,'Rhinolophus bat coronavirus BtCoV/3716','species'),(1788485,233263,'Rhinolophus bat coronavirus BtCoV/3750','species'),(1788486,233263,'Rhinolophus bat coronavirus BtCoV/3772','species'),(1788487,233263,'Rhinolophus bat coronavirus BtCoV/3992-1','species'),(1788488,233263,'Rhinolophus bat coronavirus BtCoV/3992-2','species'),(1788489,233263,'Rhinolophus bat coronavirus BtCoV/3994','species'),(1788490,233263,'Rhinolophus bat coronavirus BtCoV/4017-1','species'),(1788491,233263,'Rhinolophus bat coronavirus BtCoV/4017-2','species'),(1788492,233263,'Rhinolophus bat coronavirus BtCoV/4030-1','species'),(1788493,233263,'Rhinolophus bat coronavirus BtCoV/4030-2','species'),(1788494,233263,'Rhinolophus bat coronavirus BtCoV/4060','species'),(1788495,233263,'Rhinolophus bat coronavirus BtCoV/4307-1','species'),(1788496,233263,'Rhinolophus bat coronavirus BtCoV/4307-2','species'),(1788497,233263,'Rhinolophus bat coronavirus BtCoV/4991','species'),(1788498,233263,'Rhinolophus bat coronavirus BtCov/3990','species'),(1788499,89725,'Thelohanellus sp. 1 2015','species'),(1788500,89725,'Thelohanellus sp. 2 2015','species'),(1788501,338202,'Lepidophthalmus bocourti','species'),(1788502,338202,'Lepidophthalmus eiseni','species'),(1788503,338202,'Lepidophthalmus grandidieri','species'),(1788504,338202,'Lepidophthalmus manningi','species'),(1788505,338202,'Lepidophthalmus richardi','species'),(1788506,338202,'Lepidophthalmus rosae','species'),(1788507,338202,'Lepidophthalmus sinuensis','species'),(1788508,338202,'Lepidophthalmus siriboia','species'),(1788509,174825,'Culiseta alaskaensis','species'),(1788510,174825,'Culiseta subochrea','species'),(1788511,53545,'Ochlerotatus leucomelas','species'),(1788512,53545,'Ochlerotatus nigrinus','species'),(1788513,190767,'Ochlerotatus refiki','species'),(1788514,1663,'Arthrobacter sp. NH-3','species'),(1788515,766733,'Scheffersomyces sp. Y224-DOREAM','species'),(1788516,766733,'Scheffersomyces sp. Y206-LUMAAM','species'),(1788517,766733,'Scheffersomyces sp. Y718-LUCEAM','species'),(1788518,766733,'Scheffersomyces sp. Y719-DOPAAM','species'),(1788519,766733,'Scheffersomyces coipomoensis','species'),(1788520,114727,'Influenza A virus (A/Alabama/13/2015(H1N1))','no rank'),(1788521,119210,'Influenza A virus (A/Alaska/106/2015(H3N2))','no rank'),(1788522,119210,'Influenza A virus (A/Alaska/107/2015(H3N2))','no rank'),(1788523,119210,'Influenza A virus (A/Alaska/108/2015(H3N2))','no rank'),(1788524,119210,'Influenza A virus (A/Alaska/109/2015(H3N2))','no rank'),(1788525,119210,'Influenza A virus (A/Alaska/111/2015(H3N2))','no rank'),(1788526,119210,'Influenza A virus (A/Alaska/116/2015(H3N2))','no rank'),(1788527,119210,'Influenza A virus (A/Alaska/151/2015(H3N2))','no rank'),(1788528,119210,'Influenza A virus (A/Alaska/152/2015(H3N2))','no rank'),(1788529,119210,'Influenza A virus (A/Alaska/153/2015(H3N2))','no rank'),(1788530,119210,'Influenza A virus (A/Alaska/154/2015(H3N2))','no rank'),(1788531,119210,'Influenza A virus (A/Alaska/155/2015(H3N2))','no rank'),(1788532,119210,'Influenza A virus (A/Alaska/156/2015(H3N2))','no rank'),(1788533,119210,'Influenza A virus (A/Alaska/157/2015(H3N2))','no rank'),(1788534,119210,'Influenza A virus (A/Alaska/158/2015(H3N2))','no rank'),(1788535,119210,'Influenza A virus (A/Alaska/159/2015(H3N2))','no rank'),(1788536,119210,'Influenza A virus (A/Alaska/160/2015(H3N2))','no rank'),(1788537,119210,'Influenza A virus (A/Alaska/162/2015(H3N2))','no rank'),(1788538,119210,'Influenza A virus (A/Alaska/171/2015(H3N2))','no rank'),(1788539,119210,'Influenza A virus (A/Alaska/172/2015(H3N2))','no rank'),(1788540,119210,'Influenza A virus (A/Alaska/179/2015(H3N2))','no rank'),(1788541,119210,'Influenza A virus (A/Alaska/183/2015(H3N2))','no rank'),(1788542,119210,'Influenza A virus (A/Alaska/184/2015(H3N2))','no rank'),(1788543,119210,'Influenza A virus (A/Alaska/185/2015(H3N2))','no rank'),(1788544,119210,'Influenza A virus (A/Alaska/187/2015(H3N2))','no rank'),(1788545,119210,'Influenza A virus (A/Alaska/188/2015(H3N2))','no rank'),(1788546,119210,'Influenza A virus (A/Alaska/189/2015(H3N2))','no rank'),(1788547,119210,'Influenza A virus (A/Alaska/191/2015(H3N2))','no rank'),(1788548,119210,'Influenza A virus (A/Alaska/192/2015(H3N2))','no rank'),(1788549,119210,'Influenza A virus (A/Alaska/193/2015(H3N2))','no rank'),(1788550,119210,'Influenza A virus (A/Alaska/208/2015(H3N2))','no rank'),(1788551,119210,'Influenza A virus (A/Alaska/212/2015(H3N2))','no rank'),(1788552,119210,'Influenza A virus (A/Alaska/213/2015(H3N2))','no rank'),(1788553,119210,'Influenza A virus (A/Alaska/215/2015(H3N2))','no rank'),(1788554,119210,'Influenza A virus (A/Alaska/216/2015(H3N2))','no rank'),(1788555,119210,'Influenza A virus (A/Alaska/217/2015(H3N2))','no rank'),(1788556,119210,'Influenza A virus (A/Alaska/218/2015(H3N2))','no rank'),(1788557,119210,'Influenza A virus (A/Alaska/219/2015(H3N2))','no rank'),(1788558,119210,'Influenza A virus (A/Alaska/220/2015(H3N2))','no rank'),(1788559,119210,'Influenza A virus (A/Alaska/221/2015(H3N2))','no rank'),(1788560,119210,'Influenza A virus (A/Alaska/222/2015(H3N2))','no rank'),(1788561,119210,'Influenza A virus (A/Alaska/225/2015(H3N2))','no rank'),(1788562,119210,'Influenza A virus (A/Alaska/227/2015(H3N2))','no rank'),(1788563,119210,'Influenza A virus (A/Alaska/228/2015(H3N2))','no rank'),(1788564,119210,'Influenza A virus (A/Alaska/229/2015(H3N2))','no rank'),(1788565,119210,'Influenza A virus (A/Alaska/230/2015(H3N2))','no rank'),(1788566,119210,'Influenza A virus (A/Alaska/231/2015(H3N2))','no rank'),(1788567,119210,'Influenza A virus (A/Alaska/232/2015(H3N2))','no rank'),(1788568,119210,'Influenza A virus (A/Alaska/235/2015(H3N2))','no rank'),(1788569,119210,'Influenza A virus (A/Alaska/236/2015(H3N2))','no rank'),(1788570,119210,'Influenza A virus (A/Alaska/237/2015(H3N2))','no rank'),(1788571,119210,'Influenza A virus (A/Alaska/238/2015(H3N2))','no rank'),(1788572,119210,'Influenza A virus (A/Alaska/239/2015(H3N2))','no rank'),(1788573,119210,'Influenza A virus (A/Alaska/240/2015(H3N2))','no rank'),(1788574,119210,'Influenza A virus (A/Alaska/241/2015(H3N2))','no rank'),(1788575,119210,'Influenza A virus (A/Alaska/242/2015(H3N2))','no rank'),(1788576,119210,'Influenza A virus (A/Alaska/243/2015(H3N2))','no rank'),(1788577,119210,'Influenza A virus (A/Alaska/244/2015(H3N2))','no rank'),(1788578,119210,'Influenza A virus (A/Alaska/245/2015(H3N2))','no rank'),(1788579,119210,'Influenza A virus (A/Alaska/246/2015(H3N2))','no rank'),(1788580,119210,'Influenza A virus (A/Alaska/247/2015(H3N2))','no rank'),(1788581,119210,'Influenza A virus (A/Alaska/248/2015(H3N2))','no rank'),(1788582,119210,'Influenza A virus (A/Alaska/249/2015(H3N2))','no rank'),(1788583,119210,'Influenza A virus (A/Alaska/251/2015(H3N2))','no rank'),(1788584,119210,'Influenza A virus (A/Alaska/253/2015(H3N2))','no rank'),(1788585,119210,'Influenza A virus (A/Alaska/254/2015(H3N2))','no rank'),(1788586,119210,'Influenza A virus (A/Alaska/255/2015(H3N2))','no rank'),(1788587,119210,'Influenza A virus (A/Alaska/256/2015(H3N2))','no rank'),(1788588,119210,'Influenza A virus (A/Alaska/257/2015(H3N2))','no rank'),(1788589,119210,'Influenza A virus (A/Alaska/258/2015(H3N2))','no rank'),(1788590,119210,'Influenza A virus (A/Alaska/259/2015(H3N2))','no rank'),(1788591,119210,'Influenza A virus (A/Alaska/260/2015(H3N2))','no rank'),(1788592,119210,'Influenza A virus (A/Alaska/261/2015(H3N2))','no rank'),(1788593,119210,'Influenza A virus (A/Alaska/262/2015(H3N2))','no rank'),(1788594,119210,'Influenza A virus (A/Alaska/40/2015(H3N2))','no rank'),(1788595,119210,'Influenza A virus (A/Alaska/44/2015(H3N2))','no rank'),(1788596,119210,'Influenza A virus (A/Alaska/45/2015(H3N2))','no rank'),(1788597,119210,'Influenza A virus (A/Alaska/46/2015(H3N2))','no rank'),(1788598,119210,'Influenza A virus (A/Alaska/47/2015(H3N2))','no rank'),(1788599,119210,'Influenza A virus (A/Alaska/48/2015(H3N2))','no rank'),(1788600,119210,'Influenza A virus (A/Alaska/49/2015(H3N2))','no rank'),(1788601,119210,'Influenza A virus (A/Alaska/50/2015(H3N2))','no rank'),(1788602,119210,'Influenza A virus (A/Alaska/51/2015(H3N2))','no rank'),(1788603,119210,'Influenza A virus (A/Alaska/54/2015(H3N2))','no rank'),(1788604,119210,'Influenza A virus (A/Alaska/55/2015(H3N2))','no rank'),(1788605,119210,'Influenza A virus (A/Alaska/56/2015(H3N2))','no rank'),(1788606,119210,'Influenza A virus (A/Alaska/57/2015(H3N2))','no rank'),(1788607,119210,'Influenza A virus (A/Alaska/58/2015(H3N2))','no rank'),(1788608,119210,'Influenza A virus (A/Alaska/59/2015(H3N2))','no rank'),(1788609,119210,'Influenza A virus (A/Alaska/60/2015(H3N2))','no rank'),(1788610,119210,'Influenza A virus (A/Alaska/61/2015(H3N2))','no rank'),(1788611,119210,'Influenza A virus (A/Alaska/67/2015(H3N2))','no rank'),(1788612,119210,'Influenza A virus (A/Arizona/18/2015(H3N2))','no rank'),(1788613,119210,'Influenza A virus (A/Arizona/20/2015(H3N2))','no rank'),(1788614,119210,'Influenza A virus (A/Arizona/21/2015(H3N2))','no rank'),(1788615,119210,'Influenza A virus (A/Arizona/22/2015(H3N2))','no rank'),(1788616,119210,'Influenza A virus (A/Arkansas/08/2015(H3N2))','no rank'),(1788617,119210,'Influenza A virus (A/Arkansas/09/2015(H3N2))','no rank'),(1788618,119210,'Influenza A virus (A/California/106/2015(H3N2))','no rank'),(1788619,114727,'Influenza A virus (A/California/115/2015(H1N1))','no rank'),(1788620,119210,'Influenza A virus (A/California/83/2015(H3N2))','no rank'),(1788621,119210,'Influenza A virus (A/California/84/2015(H3N2))','no rank'),(1788622,119210,'Influenza A virus (A/California/85/2015(H3N2))','no rank'),(1788623,119210,'Influenza A virus (A/California/86/2015(H3N2))','no rank'),(1788624,119210,'Influenza A virus (A/California/87/2015(H3N2))','no rank'),(1788625,119210,'Influenza A virus (A/California/89/2015(H3N2))','no rank'),(1788626,119210,'Influenza A virus (A/California/91/2015(H3N2))','no rank'),(1788627,119210,'Influenza A virus (A/California/93/2015(H3N2))','no rank'),(1788628,119210,'Influenza A virus (A/California/94/2015(H3N2))','no rank'),(1788629,119210,'Influenza A virus (A/California/95/2015(H3N2))','no rank'),(1788630,119210,'Influenza A virus (A/California/98/2015(H3N2))','no rank'),(1788631,114727,'Influenza A virus (A/Colorado/14/2015(H1N1))','no rank'),(1788632,119210,'Influenza A virus (A/Colorado/15/2015(H3N2))','no rank'),(1788633,119210,'Influenza A virus (A/Colorado/16/2015(H3N2))','no rank'),(1788634,114727,'Influenza A virus (A/Colorado/17/2015(H1N1))','no rank'),(1788635,119210,'Influenza A virus (A/Colorado/19/2015(H3N2))','no rank'),(1788636,119210,'Influenza A virus (A/Colorado/21/2015(H3N2))','no rank'),(1788637,119210,'Influenza A virus (A/Colorado/24/2015(H3N2))','no rank'),(1788638,119210,'Influenza A virus (A/Delaware/41/2015(H3N2))','no rank'),(1788639,119210,'Influenza A virus (A/Florida/60/2015(H3N2))','no rank'),(1788640,119210,'Influenza A virus (A/Florida/69/2015(H3N2))','no rank'),(1788641,119210,'Influenza A virus (A/Florida/70/2015(H3N2))','no rank'),(1788642,119210,'Influenza A virus (A/Florida/71/2015(H3N2))','no rank'),(1788643,119210,'Influenza A virus (A/Florida/72/2015(H3N2))','no rank'),(1788644,119210,'Influenza A virus (A/Florida/74/2015(H3N2))','no rank'),(1788645,119210,'Influenza A virus (A/Florida/75/2015(H3N2))','no rank'),(1788646,119210,'Influenza A virus (A/Florida/76/2015(H3N2))','no rank'),(1788647,119210,'Influenza A virus (A/Florida/77/2015(H3N2))','no rank'),(1788648,119210,'Influenza A virus (A/Florida/78/2015(H3N2))','no rank'),(1788649,119210,'Influenza A virus (A/Florida/80/2015(H3N2))','no rank'),(1788650,119210,'Influenza A virus (A/Florida/81/2015(H3N2))','no rank'),(1788651,119210,'Influenza A virus (A/Florida/82/2015(H3N2))','no rank'),(1788652,119210,'Influenza A virus (A/Florida/84/2015(H3N2))','no rank'),(1788653,119210,'Influenza A virus (A/Florida/85/2015(H3N2))','no rank'),(1788654,119210,'Influenza A virus (A/Florida/86/2015(H3N2))','no rank'),(1788655,119210,'Influenza A virus (A/Florida/87/2015(H3N2))','no rank'),(1788656,114727,'Influenza A virus (A/Florida/92/2015(H1N1))','no rank'),(1788657,119210,'Influenza A virus (A/Georgia/12/2015(H3N2))','no rank'),(1788658,119210,'Influenza A virus (A/Georgia/13/2015(H3N2))','no rank'),(1788659,119210,'Influenza A virus (A/Hawaii/58/2015(H3N2))','no rank'),(1788660,119210,'Influenza A virus (A/Hawaii/60/2015(H3N2))','no rank'),(1788661,119210,'Influenza A virus (A/Hawaii/61/2015(H3N2))','no rank'),(1788662,119210,'Influenza A virus (A/Hawaii/62/2015(H3N2))','no rank'),(1788663,119210,'Influenza A virus (A/Hawaii/63/2015(H3N2))','no rank'),(1788664,119210,'Influenza A virus (A/Hawaii/65/2015(H3N2))','no rank'),(1788665,119210,'Influenza A virus (A/Hawaii/66/2015(H3N2))','no rank'),(1788666,119210,'Influenza A virus (A/Hawaii/67/2015(H3N2))','no rank'),(1788667,119210,'Influenza A virus (A/Hawaii/68/2015(H3N2))','no rank'),(1788668,119210,'Influenza A virus (A/Hawaii/69/2015(H3N2))','no rank'),(1788669,119210,'Influenza A virus (A/Hawaii/70/2015(H3N2))','no rank'),(1788670,119210,'Influenza A virus (A/Hawaii/71/2015(H3N2))','no rank'),(1788671,119210,'Influenza A virus (A/Hawaii/72/2015(H3N2))','no rank'),(1788672,119210,'Influenza A virus (A/Hawaii/73/2015(H3N2))','no rank'),(1788673,119210,'Influenza A virus (A/Hawaii/74/2015(H3N2))','no rank'),(1788674,119210,'Influenza A virus (A/Hawaii/75/2015(H3N2))','no rank'),(1788675,119210,'Influenza A virus (A/Hawaii/77/2015(H3N2))','no rank'),(1788676,119210,'Influenza A virus (A/Idaho/25/2015(H3N2))','no rank'),(1788677,119210,'Influenza A virus (A/Indiana/17/2015(H3N2))','no rank'),(1788678,119210,'Influenza A virus (A/Indiana/18/2015(H3N2))','no rank'),(1788679,119210,'Influenza A virus (A/Indiana/19/2015(H3N2))','no rank'),(1788680,119210,'Influenza A virus (A/Indiana/20/2015(H3N2))','no rank'),(1788681,119210,'Influenza A virus (A/Indiana/21/2015(H3N2))','no rank'),(1788682,119210,'Influenza A virus (A/Indiana/22/2015(H3N2))','no rank'),(1788683,119210,'Influenza A virus (A/Indiana/24/2015(H3N2))','no rank'),(1788684,119210,'Influenza A virus (A/Indiana/25/2015(H3N2))','no rank'),(1788685,119210,'Influenza A virus (A/Indiana/26/2015(H3N2))','no rank'),(1788686,119210,'Influenza A virus (A/Indiana/27/2015(H3N2))','no rank'),(1788687,119210,'Influenza A virus (A/Indiana/28/2015(H3N2))','no rank'),(1788688,114727,'Influenza A virus (A/Indiana/30/2015(H1N1))','no rank'),(1788689,119210,'Influenza A virus (A/Iowa/40/2015(H3N2))','no rank'),(1788690,119210,'Influenza A virus (A/Iowa/41/2015(H3N2))','no rank'),(1788691,119210,'Influenza A virus (A/Iowa/42/2015(H3N2))','no rank'),(1788692,119210,'Influenza A virus (A/Iowa/43/2015(H3N2))','no rank'),(1788693,119210,'Influenza A virus (A/Iowa/44/2015(H3N2))','no rank'),(1788694,119210,'Influenza A virus (A/Iowa/45/2015(H3N2))','no rank'),(1788695,119210,'Influenza A virus (A/Iowa/50/2015(H3N2))','no rank'),(1788696,119210,'Influenza A virus (A/Iowa/54/2015(H3N2))','no rank'),(1788697,119210,'Influenza A virus (A/Kentucky/15/2015(H3N2))','no rank'),(1788698,119210,'Influenza A virus (A/Louisiana/06/2015(H3N2))','no rank'),(1788699,119210,'Influenza A virus (A/Louisiana/07/2015(H3N2))','no rank'),(1788700,119210,'Influenza A virus (A/Maine/39/2015(H3N2))','no rank'),(1788701,119210,'Influenza A virus (A/Maine/40/2015(H3N2))','no rank'),(1788702,119210,'Influenza A virus (A/Maine/41/2015(H3N2))','no rank'),(1788703,119210,'Influenza A virus (A/Maine/42/2015(H3N2))','no rank'),(1788704,119210,'Influenza A virus (A/Maine/43/2015(H3N2))','no rank'),(1788705,119210,'Influenza A virus (A/Maryland/17/2015(H3N2))','no rank'),(1788706,119210,'Influenza A virus (A/Maryland/18/2015(H3N2))','no rank'),(1788707,119210,'Influenza A virus (A/Maryland/19/2015(H3N2))','no rank'),(1788708,114727,'Influenza A virus (A/Maryland/20/2015(H1N1))','no rank'),(1788709,119210,'Influenza A virus (A/Massachusetts/25/2015(H3N2))','no rank'),(1788710,119210,'Influenza A virus (A/Massachusetts/26/2015(H3N2))','no rank'),(1788711,119210,'Influenza A virus (A/Massachusetts/28/2015(H3N2))','no rank'),(1788712,119210,'Influenza A virus (A/Michigan/42/2015(H3N2))','no rank'),(1788713,119210,'Influenza A virus (A/Michigan/52/2015(H3N2))','no rank'),(1788714,119210,'Influenza A virus (A/Michigan/53/2015(H3N2))','no rank'),(1788715,119210,'Influenza A virus (A/Michigan/54/2015(H3N2))','no rank'),(1788716,119210,'Influenza A virus (A/Michigan/55/2015(H3N2))','no rank'),(1788717,119210,'Influenza A virus (A/Michigan/58/2015(H3N2))','no rank'),(1788718,119210,'Influenza A virus (A/Michigan/60/2015(H3N2))','no rank'),(1788719,119210,'Influenza A virus (A/Michigan/62/2015(H3N2))','no rank'),(1788720,119210,'Influenza A virus (A/Michigan/66/2015(H3N2))','no rank'),(1788721,119210,'Influenza A virus (A/Michigan/67/2015(H3N2))','no rank'),(1788722,119210,'Influenza A virus (A/Minnesota/41/2015(H3N2))','no rank'),(1788723,119210,'Influenza A virus (A/Minnesota/42/2015(H3N2))','no rank'),(1788724,119210,'Influenza A virus (A/Minnesota/43/2015(H3N2))','no rank'),(1788725,119210,'Influenza A virus (A/Minnesota/47/2015(H3N2))','no rank'),(1788726,114727,'Influenza A virus (A/Minnesota/48/2015(H1N1))','no rank'),(1788727,119210,'Influenza A virus (A/Mississippi/13/2015(H3N2))','no rank'),(1788728,119210,'Influenza A virus (A/Missouri/41/2015(H3N2))','no rank'),(1788729,119210,'Influenza A virus (A/Missouri/42/2015(H3N2))','no rank'),(1788730,119210,'Influenza A virus (A/Montana/18/2015(H3N2))','no rank'),(1788731,119210,'Influenza A virus (A/Montana/19/2015(H3N2))','no rank'),(1788732,119210,'Influenza A virus (A/Montana/20/2015(H3N2))','no rank'),(1788733,119210,'Influenza A virus (A/Montana/21/2015(H3N2))','no rank'),(1788734,119210,'Influenza A virus (A/Montana/23/2015(H3N2))','no rank'),(1788735,119210,'Influenza A virus (A/Montana/25/2015(H3N2))','no rank'),(1788736,119210,'Influenza A virus (A/Montana/26/2015(H3N2))','no rank'),(1788737,119210,'Influenza A virus (A/Montana/27/2015(H3N2))','no rank'),(1788738,119210,'Influenza A virus (A/Montana/28/2015(H3N2))','no rank'),(1788739,119210,'Influenza A virus (A/Montana/29/2015(H3N2))','no rank'),(1788740,119210,'Influenza A virus (A/Montana/30/2015(H3N2))','no rank'),(1788741,119210,'Influenza A virus (A/Montana/31/2015(H3N2))','no rank'),(1788742,114727,'Influenza A virus (A/Montana/35/2015(H1N1))','no rank'),(1788743,119210,'Influenza A virus (A/Nebraska/17/2015(H3N2))','no rank'),(1788744,119210,'Influenza A virus (A/Nebraska/18/2015(H3N2))','no rank'),(1788745,119210,'Influenza A virus (A/Nebraska/19/2015(H3N2))','no rank'),(1788746,119210,'Influenza A virus (A/New Hampshire/38/2015(H3N2))','no rank'),(1788747,119210,'Influenza A virus (A/New Hampshire/39/2015(H3N2))','no rank'),(1788748,119210,'Influenza A virus (A/New Hampshire/40/2015(H3N2))','no rank'),(1788749,119210,'Influenza A virus (A/New Hampshire/41/2015(H3N2))','no rank'),(1788750,119210,'Influenza A virus (A/New Jersey/52/2015(H3N2))','no rank'),(1788751,119210,'Influenza A virus (A/New Mexico/23/2015(H3N2))','no rank'),(1788752,119210,'Influenza A virus (A/New Mexico/25/2015(H3N2))','no rank'),(1788753,119210,'Influenza A virus (A/New Mexico/26/2015(H3N2))','no rank'),(1788754,119210,'Influenza A virus (A/New York/55/2015(H3N2))','no rank'),(1788755,119210,'Influenza A virus (A/New York/65/2015(H3N2))','no rank'),(1788756,119210,'Influenza A virus (A/New York/71/2015(H3N2))','no rank'),(1788757,119210,'Influenza A virus (A/North Carolina/32/2015(H3N2))','no rank'),(1788758,119210,'Influenza A virus (A/North Carolina/33/2015(H3N2))','no rank'),(1788759,119210,'Influenza A virus (A/Ohio/18/2015(H3N2))','no rank'),(1788760,119210,'Influenza A virus (A/Ohio/27/2015(H3N2))','no rank'),(1788761,119210,'Influenza A virus (A/Ohio/28/2015(H3N2))','no rank'),(1788762,119210,'Influenza A virus (A/Ohio/29/2015(H3N2))','no rank'),(1788763,119210,'Influenza A virus (A/Oklahoma/20/2015(H3N2))','no rank'),(1788764,119210,'Influenza A virus (A/Oklahoma/21/2015(H3N2))','no rank'),(1788765,119210,'Influenza A virus (A/Oregon/11/2015(H3N2))','no rank'),(1788766,119210,'Influenza A virus (A/Oregon/14/2015(H3N2))','no rank'),(1788767,119210,'Influenza A virus (A/Oregon/17/2015(H3N2))','no rank'),(1788768,119210,'Influenza A virus (A/Oregon/19/2015(H3N2))','no rank'),(1788769,119210,'Influenza A virus (A/Oregon/20/2015(H3N2))','no rank'),(1788770,119210,'Influenza A virus (A/Oregon/21/2015(H3N2))','no rank'),(1788771,119210,'Influenza A virus (A/Oregon/22/2015(H3N2))','no rank'),(1788772,119210,'Influenza A virus (A/Oregon/23/2015(H3N2))','no rank'),(1788773,119210,'Influenza A virus (A/Oregon/24/2015(H3N2))','no rank'),(1788774,119210,'Influenza A virus (A/Oregon/25/2015(H3N2))','no rank'),(1788775,119210,'Influenza A virus (A/Oregon/27/2015(H3N2))','no rank'),(1788776,119210,'Influenza A virus (A/Pennsylvania/36/2015(H3N2))','no rank'),(1788777,119210,'Influenza A virus (A/Pennsylvania/40/2015(H3N2))','no rank'),(1788778,119210,'Influenza A virus (A/Pennsylvania/42/2015(H3N2))','no rank'),(1788779,114727,'Influenza A virus (A/Pennsylvania/47/2015(H1N1))','no rank'),(1788780,114727,'Influenza A virus (A/Pennsylvania/48/2015(H1N1))','no rank'),(1788781,114727,'Influenza A virus (A/Pennsylvania/49/2015(H1N1))','no rank'),(1788782,119210,'Influenza A virus (A/Pennsylvania/50/2015(H3N2))','no rank'),(1788783,119210,'Influenza A virus (A/South Carolina/09/2015(H3N2))','no rank'),(1788784,119210,'Influenza A virus (A/South Carolina/10/2015(H3N2))','no rank'),(1788785,119210,'Influenza A virus (A/South Carolina/11/2015(H3N2))','no rank'),(1788786,119210,'Influenza A virus (A/South Dakota/36/2015(H3N2))','no rank'),(1788787,119210,'Influenza A virus (A/South Dakota/37/2015(H3N2))','no rank'),(1788788,119210,'Influenza A virus (A/South Dakota/38/2015(H3N2))','no rank'),(1788789,119210,'Influenza A virus (A/South Dakota/39/2015(H3N2))','no rank'),(1788790,119210,'Influenza A virus (A/Tennessee/18/2015(H3N2))','no rank'),(1788791,119210,'Influenza A virus (A/Tennessee/19/2015(H3N2))','no rank'),(1788792,119210,'Influenza A virus (A/Tennessee/20/2015(H3N2))','no rank'),(1788793,119210,'Influenza A virus (A/Tennessee/21/2015(H3N2))','no rank'),(1788794,119210,'Influenza A virus (A/Texas/69/2015(H3N2))','no rank'),(1788795,119210,'Influenza A virus (A/Texas/70/2015(H3N2))','no rank'),(1788796,119210,'Influenza A virus (A/Texas/71/2015(H3N2))','no rank'),(1788797,119210,'Influenza A virus (A/Texas/75/2015(H3N2))','no rank'),(1788798,119210,'Influenza A virus (A/Utah/15/2015(H3N2))','no rank'),(1788799,119210,'Influenza A virus (A/Vermont/08/2015(H3N2))','no rank'),(1788800,119210,'Influenza A virus (A/Vermont/09/2015(H3N2))','no rank'),(1788801,119210,'Influenza A virus (A/Washington/40/2015(H3N2))','no rank'),(1788802,119210,'Influenza A virus (A/Washington/41/2015(H3N2))','no rank'),(1788803,119210,'Influenza A virus (A/Washington/42/2015(H3N2))','no rank'),(1788804,119210,'Influenza A virus (A/Washington/43/2015(H3N2))','no rank'),(1788805,119210,'Influenza A virus (A/Washington/44/2015(H3N2))','no rank'),(1788806,119210,'Influenza A virus (A/Washington/45/2015(H3N2))','no rank'),(1788807,119210,'Influenza A virus (A/Washington/48/2015(H3N2))','no rank'),(1788808,119210,'Influenza A virus (A/Washington/49/2015(H3N2))','no rank'),(1788809,119210,'Influenza A virus (A/Washington/50/2015(H3N2))','no rank'),(1788810,119210,'Influenza A virus (A/Washington/51/2015(H3N2))','no rank'),(1788811,119210,'Influenza A virus (A/Washington/53/2015(H3N2))','no rank'),(1788812,119210,'Influenza A virus (A/Washington/54/2015(H3N2))','no rank'),(1788813,119210,'Influenza A virus (A/Washington/55/2015(H3N2))','no rank'),(1788814,119210,'Influenza A virus (A/Washington/56/2015(H3N2))','no rank'),(1788815,119210,'Influenza A virus (A/Washington/57/2015(H3N2))','no rank'),(1788816,119210,'Influenza A virus (A/Washington/58/2015(H3N2))','no rank'),(1788817,119210,'Influenza A virus (A/Washington/61/2015(H3N2))','no rank'),(1788818,119210,'Influenza A virus (A/Washington/62/2015(H3N2))','no rank'),(1788819,114727,'Influenza A virus (A/Washington/63/2015(H1N1))','no rank'),(1788820,119210,'Influenza A virus (A/West Virginia/23/2015(H3N2))','no rank'),(1788821,119210,'Influenza A virus (A/West Virginia/24/2015(H3N2))','no rank'),(1788822,114727,'Influenza A virus (A/West Virginia/25/2015(H1N1))','no rank'),(1788823,119210,'Influenza A virus (A/Wisconsin/76/2015(H3N2))','no rank'),(1788824,119210,'Influenza A virus (A/Wisconsin/80/2015(H3N2))','no rank'),(1788825,119210,'Influenza A virus (A/Wisconsin/81/2015(H3N2))','no rank'),(1788826,119210,'Influenza A virus (A/Wisconsin/82/2015(H3N2))','no rank'),(1788827,119210,'Influenza A virus (A/Wisconsin/83/2015(H3N2))','no rank'),(1788828,119210,'Influenza A virus (A/Wisconsin/84/2015(H3N2))','no rank'),(1788829,119210,'Influenza A virus (A/Wisconsin/85/2015(H3N2))','no rank'),(1788830,119210,'Influenza A virus (A/Wisconsin/86/2015(H3N2))','no rank'),(1788831,119210,'Influenza A virus (A/Wisconsin/87/2015(H3N2))','no rank'),(1788832,114727,'Influenza A virus (A/Wisconsin/91/2015(H1N1))','no rank'),(1788833,119210,'Influenza A virus (A/Wyoming/18/2015(H3N2))','no rank'),(1788834,119210,'Influenza A virus (A/Wyoming/19/2015(H3N2))','no rank'),(1788835,11520,'Influenza B virus (B/Alaska/52/2015)','no rank'),(1788836,11520,'Influenza B virus (B/Arizona/10/2015)','no rank'),(1788837,11520,'Influenza B virus (B/Arizona/11/2015)','no rank'),(1788838,11520,'Influenza B virus (B/California/104/2015)','no rank'),(1788839,11520,'Influenza B virus (B/California/105/2015)','no rank'),(1788840,11520,'Influenza B virus (B/California/107/2015)','no rank'),(1788841,11520,'Influenza B virus (B/Connecticut/61/2015)','no rank'),(1788842,11520,'Influenza B virus (B/Delaware/12/2015)','no rank'),(1788843,11520,'Influenza B virus (B/Delaware/13/2015)','no rank'),(1788844,11520,'Influenza B virus (B/Delaware/14/2015)','no rank'),(1788845,11520,'Influenza B virus (B/Florida/74/2015)','no rank'),(1788846,11520,'Influenza B virus (B/Florida/75/2015)','no rank'),(1788847,11520,'Influenza B virus (B/Florida/76/2015)','no rank'),(1788848,11520,'Influenza B virus (B/Florida/77/2015)','no rank'),(1788849,11520,'Influenza B virus (B/Florida/78/2015)','no rank'),(1788850,11520,'Influenza B virus (B/Florida/79/2015)','no rank'),(1788851,11520,'Influenza B virus (B/Hawaii/28/2015)','no rank'),(1788852,11520,'Influenza B virus (B/Hawaii/29/2015)','no rank'),(1788853,11520,'Influenza B virus (B/Hawaii/30/2015)','no rank'),(1788854,11520,'Influenza B virus (B/Hawaii/31/2015)','no rank'),(1788855,11520,'Influenza B virus (B/Hawaii/32/2015)','no rank'),(1788856,11520,'Influenza B virus (B/Hawaii/33/2015)','no rank'),(1788857,11520,'Influenza B virus (B/Idaho/26/2015)','no rank'),(1788858,11520,'Influenza B virus (B/Iowa/30/2015)','no rank'),(1788859,11520,'Influenza B virus (B/Kentucky/24/2015)','no rank'),(1788860,11520,'Influenza B virus (B/Kentucky/25/2015)','no rank'),(1788861,11520,'Influenza B virus (B/Kentucky/26/2015)','no rank'),(1788862,11520,'Influenza B virus (B/Kentucky/27/2015)','no rank'),(1788863,11520,'Influenza B virus (B/Kentucky/28/2015)','no rank'),(1788864,11520,'Influenza B virus (B/Kentucky/29/2015)','no rank'),(1788865,11520,'Influenza B virus (B/Kentucky/30/2015)','no rank'),(1788866,11520,'Influenza B virus (B/Kentucky/31/2015)','no rank'),(1788867,11520,'Influenza B virus (B/Louisiana/32/2015)','no rank'),(1788868,11520,'Influenza B virus (B/Maryland/26/2015)','no rank'),(1788869,11520,'Influenza B virus (B/Michigan/41/2015)','no rank'),(1788870,11520,'Influenza B virus (B/Minnesota/23/2015)','no rank'),(1788871,11520,'Influenza B virus (B/Montana/14/2015)','no rank'),(1788872,11520,'Influenza B virus (B/Montana/15/2015)','no rank'),(1788873,11520,'Influenza B virus (B/Montana/16/2015)','no rank'),(1788874,11520,'Influenza B virus (B/Montana/17/2015)','no rank'),(1788875,11520,'Influenza B virus (B/Montana/18/2015)','no rank'),(1788876,11520,'Influenza B virus (B/Montana/19/2015)','no rank'),(1788877,11520,'Influenza B virus (B/Nevada/28/2015)','no rank'),(1788878,11520,'Influenza B virus (B/Nevada/29/2015)','no rank'),(1788879,11520,'Influenza B virus (B/Pennsylvania/36/2015)','no rank'),(1788880,11520,'Influenza B virus (B/Texas/95/2015)','no rank'),(1788881,11520,'Influenza B virus (B/Texas/96/2015)','no rank'),(1788882,11520,'Influenza B virus (B/Washington/64/2015)','no rank'),(1788883,11520,'Influenza B virus (B/Washington/69/2015)','no rank'),(1788884,11520,'Influenza B virus (B/Wisconsin/84/2015)','no rank'),(1788885,11520,'Influenza B virus (B/Wisconsin/85/2015)','no rank'),(1788886,11520,'Influenza B virus (B/Wisconsin/86/2015)','no rank'),(1788887,11520,'Influenza B virus (B/Wisconsin/87/2015)','no rank'),(1788888,469,'Acinetobacter sp. Y3-64','species'),(1788889,99,'Ancylobacter sp. Y25-102','species'),(1788890,1386,'Bacillus sp. Y15-40','species'),(1788891,1386,'Bacillus sp. Y15-70','species'),(1788892,1386,'Bacillus sp. Y20-72','species'),(1788893,1386,'Bacillus sp. Y25-87','species'),(1788894,106589,'Cupriavidus sp. Y3-69','species'),(1788895,547,'Enterobacter sp. Y8-24','species'),(1788896,1329200,'Fictibacillus sp. Y25-84','species'),(1788897,165696,'Novosphingobium sp. Y15-29','species'),(1788898,165696,'Novosphingobium sp. Y3-5','species'),(1788899,286,'Pseudomonas sp. Y20-92','species'),(1788900,286,'Pseudomonas sp. Y3-11','species'),(1788901,212743,'Rhizobacter sp. Y25-103','species'),(1788902,379,'Rhizobium sp. Y25-61','species'),(1788903,165695,'Sphingobium sp. Y15-43','species'),(1788904,1279,'Staphylococcus sp. Y8-21','species'),(1788905,34072,'Variovorax sp. Y8-16','species'),(1788906,85635,'\'Pyrilla perpusilla\' phytoplasma','species'),(1788907,547,'Enterobacter sp. Met 4','species'),(1788908,1386,'Bacillus sp. BLY48','species'),(1788909,1386,'Bacillus sp. BLY71','species'),(1788910,1386,'Bacillus sp. SPNES4_60','species'),(1788911,1386,'Bacillus sp. IARI-BGR 19','species'),(1788912,1386,'Bacillus sp. IARI-CFB 20','species'),(1788913,1386,'Bacillus sp. IARI-CFB 4','species'),(1788914,1386,'Bacillus sp. IARI-CRK 19','species'),(1788915,1386,'Bacillus sp. IARI-CSK 14','species'),(1788916,1386,'Bacillus sp. IARI-CSK 26','species'),(1788917,1386,'Bacillus sp. IARI-CSK 9','species'),(1788918,1386,'Bacillus sp. IARI-DGK 15','species'),(1788919,1386,'Bacillus sp. IARI-DRB 22','species'),(1788920,1386,'Bacillus sp. IARI-DRB 29','species'),(1788921,1386,'Bacillus sp. IARI-SSB 8','species'),(1788922,1386,'Bacillus sp. IARI-SSK 8','species'),(1788923,547,'Enterobacter sp. IARI-DSB 1','species'),(1788924,547,'Enterobacter sp. IARI-DSB 3','species'),(1788925,44249,'Paenibacillus sp. IARI-BGL 15','species'),(1788926,286,'Pseudomonas sp. IARI-BGR 15','species'),(1788927,286,'Pseudomonas sp. IARI-SWC 1','species'),(1788928,286,'Pseudomonas sp. IARI-WRK 23','species'),(1788929,40323,'Stenotrophomonas sp. IARI-DSB 27','species'),(1788930,374,'Bradyrhizobium sp. CzDJA1','species'),(1788931,374,'Bradyrhizobium sp. CzDJA2','species'),(1788932,374,'Bradyrhizobium sp. CzDJA3','species'),(1788933,374,'Bradyrhizobium sp. CzDJB1','species'),(1788934,374,'Bradyrhizobium sp. CzDJB2','species'),(1788935,374,'Bradyrhizobium sp. CzDJB3','species'),(1788936,374,'Bradyrhizobium sp. CzDJC1','species'),(1788937,374,'Bradyrhizobium sp. CzDJC2','species'),(1788938,374,'Bradyrhizobium sp. CzDJC3','species'),(1788939,374,'Bradyrhizobium sp. CzDJD1','species'),(1788940,374,'Bradyrhizobium sp. CzDJD2','species'),(1788941,374,'Bradyrhizobium sp. CzDJE1','species'),(1788942,374,'Bradyrhizobium sp. CzDJE2','species'),(1788943,374,'Bradyrhizobium sp. CzDJF1','species'),(1788944,374,'Bradyrhizobium sp. CzDJG1','species'),(1788945,374,'Bradyrhizobium sp. CzDJG2','species'),(1788946,374,'Bradyrhizobium sp. CzDJG3','species'),(1788947,374,'Bradyrhizobium sp. CzDJI1','species'),(1788948,374,'Bradyrhizobium sp. CzDJI2','species'),(1788949,374,'Bradyrhizobium sp. CzDJJ1','species'),(1788950,374,'Bradyrhizobium sp. CzDJK','species'),(1788951,374,'Bradyrhizobium sp. CzGP1','species'),(1788952,374,'Bradyrhizobium sp. CzGP2','species'),(1788953,374,'Bradyrhizobium sp. CzGP5','species'),(1788954,374,'Bradyrhizobium sp. CzGPA1','species'),(1788955,374,'Bradyrhizobium sp. CzGPA2','species'),(1788956,374,'Bradyrhizobium sp. CzGPB2','species'),(1788957,374,'Bradyrhizobium sp. CzGPB3','species'),(1788958,374,'Bradyrhizobium sp. CzGPB4','species'),(1788959,374,'Bradyrhizobium sp. CzGPB5','species'),(1788960,374,'Bradyrhizobium sp. CzGPC1','species'),(1788961,374,'Bradyrhizobium sp. CzGPC2','species'),(1788962,374,'Bradyrhizobium sp. CzGPC3','species'),(1788963,374,'Bradyrhizobium sp. CzGPC4','species'),(1788964,374,'Bradyrhizobium sp. CzGPC5','species'),(1788965,374,'Bradyrhizobium sp. CzGPD','species'),(1788966,374,'Bradyrhizobium sp. CzGPE1','species'),(1788967,374,'Bradyrhizobium sp. CzGPE2','species'),(1788968,374,'Bradyrhizobium sp. CzHDA2','species'),(1788969,374,'Bradyrhizobium sp. CzHDA4','species'),(1788970,374,'Bradyrhizobium sp. CzHDB2','species'),(1788971,374,'Bradyrhizobium sp. CzHDD1','species'),(1788972,374,'Bradyrhizobium sp. CzHDE1','species'),(1788973,374,'Bradyrhizobium sp. CzHDE2','species'),(1788974,374,'Bradyrhizobium sp. CzHDF1','species'),(1788975,374,'Bradyrhizobium sp. CzHDF2','species'),(1788976,374,'Bradyrhizobium sp. CzHDF3','species'),(1788977,374,'Bradyrhizobium sp. CzHDF4','species'),(1788978,374,'Bradyrhizobium sp. CzHDF5','species'),(1788979,374,'Bradyrhizobium sp. ZAHD2','species'),(1788980,374,'Bradyrhizobium sp. ZAHD3','species'),(1788981,374,'Bradyrhizobium sp. ZBHD3','species'),(1788982,374,'Bradyrhizobium sp. ZBHD4','species'),(1788983,1433990,'Aureivirga sp. CE67','species'),(1788984,1433990,'Aureivirga sp. CE78','species'),(1788985,1433990,'Aureivirga sp. CE83','species'),(1788986,478070,'Labrenzia sp. CE80','species'),(1788987,218126,'Quambalaria sp. CMB-W001','species'),(1788988,425105,'Pseudofusicoccum sp. Fi2364','species'),(1788989,232773,'Absconditella rubra','species'),(1788990,108837,'Myzomela cardinalis x tristrami','species'),(1788992,181153,'Leptonia rectangula','species'),(1788993,2745,'Halomonas sp. R18-13','species'),(1788994,135575,'Idiomarina sp. R18-21','species'),(1788995,336276,'Olleya sp. R18-12','species'),(1788996,53246,'Pseudoalteromonas sp. R18-19','species'),(1788997,2433,'Roseobacter sp. R18-15','species'),(1788998,2433,'Roseobacter sp. R18-20','species'),(1788999,143222,'Salegentibacter sp. R18-14','species'),(1789000,143222,'Salegentibacter sp. R18-16','species'),(1789001,143222,'Salegentibacter sp. R18-17','species'),(1789002,143222,'Salegentibacter sp. R18-18','species'),(1789004,416212,'Ferrovum sp. Z-31','species'),(1789005,341122,'Triplophysa labiata','species'),(1789006,341122,'Triplophysa sp. TL-2016','species'),(1789007,38593,'Distichlis bajaensis','species'),(1789008,226500,'Brachydontium olympicum','species'),(1789009,1031721,'Ditrichopsis baikalensis','species'),(1789010,1031721,'Ditrichopsis clausa','species'),(1789011,98465,'Ditrichum montanum','species'),(1789012,98465,'Ditrichum rhynchostegium','species'),(1789013,1032296,'Pseudoditrichum mirabile','species'),(1789014,226502,'Seligeria pusilla','species'),(1789015,47720,'Lyophyllum cf. canescentipes 4428SL','species'),(1789016,47720,'Lyophyllum cf. pallidum 4496SL','species'),(1789017,47720,'Lyophyllum sp. 1239','species'),(1789018,71937,'Entoloma cf. bicoloripes F12-JS-73','species'),(1789019,181887,'Phaeocollybia sp. 3 LN-2017','species'),(1789022,181887,'Phaeocollybia sp. MG-2016b','species'),(1789023,181887,'Phaeocollybia pleurocystidiata','species'),(1789024,181887,'Phaeocollybia sp. MG-2016c','species'),(1789025,181887,'Phaeocollybia sp. MG-2016d','species'),(1789026,181887,'Phaeocollybia sp. 4 LN-2017','species'),(1789027,157920,'Cellulosimicrobium sp. YM11','species'),(1789028,527498,'Nolanea verna var. isodiametrica','varietas'),(1789029,150179,'Ramaria apiculata var. apiculata','varietas'),(1789030,68779,'Ramaria rasilispora','species'),(1789031,1789030,'Ramaria rasilispora var. rasilispora','varietas'),(1789032,68779,'Ramaria sp. DG1218','species'),(1789033,68779,'Ramaria sp. 4441SL','species'),(1789034,68779,'Ramaria sp. MTH-IH-10-2014','species'),(1789035,68779,'Ramaria sp. csv061812_2','species'),(1789036,43216,'Podonectria','genus'),(1789037,1789036,'Podonectria novae-zelandiae','species'),(1789038,611779,'Diasporus sp. 1 AB-2016','species'),(1789039,611779,'Diasporus sp. 2 AB-2016','species'),(1789040,611779,'Diasporus sp. 3 AB-2016','species'),(1789041,611779,'Diasporus sp. 4 AB-2016','species'),(1789042,611779,'Diasporus sp. 5 AB-2016','species'),(1789043,611779,'Diasporus sp. 6 AB-2016','species'),(1789044,611779,'Diasporus sp. AB1030','species'),(1789045,611779,'Diasporus sp. AB1185','species'),(1789046,611779,'Diasporus sp. AB476','species'),(1789047,611779,'Diasporus sp. AB931','species'),(1789048,1789036,'Podonectria coccicola','species'),(1789049,46306,'Helicops sp. DJS-2016','species'),(1789050,7953,'Sarmarutilus','genus'),(1789051,1789050,'Sarmarutilus rubilio','species'),(1789052,5052,'Aspergillus sp. FL-2015','species'),(1789053,5581,'Beauveria sp. FL-2015','species'),(1789054,5506,'Fusarium sp. FL-2015a','species'),(1789055,5506,'Fusarium sp. FL-2015b','species'),(1789056,5506,'Fusarium sp. FL-2015c','species'),(1789057,5506,'Fusarium sp. FL-2015d','species'),(1789058,388546,'Microascales sp. FL-2015','species'),(1789059,4830,'Mucor sp. FL-2015','species'),(1789060,56156,'Mucorales sp. FL-2015','species'),(1789061,311473,'Saccharomycetales FL2015b','species'),(1789062,311473,'Saccharomycetales sp. FL-2015a','species'),(1789063,311780,'Paecilomyces sp. FL-2015','species'),(1789064,1386,'Bacillus sp. TUB/2013/L97','species'),(1789065,98028,'Physaria ludoviciana','species'),(1789066,53922,'Senna marilandica','species'),(1789067,611779,'Diasporus sp. AB1065','species'),(1789068,611779,'Diasporus sp. AB1268','species'),(1789069,38449,'Cristulariella depraedans','species'),(1789070,352770,'Influenza A virus (A/mallard/Maryland/14OS1302/2014(H10N3))','no rank'),(1789071,352770,'Influenza A virus (A/mallard/Maryland/14OS1306/2014(H10N3))','no rank'),(1789072,352770,'Influenza A virus (A/mallard/Maryland/14OS1311/2014(H10N3))','no rank'),(1789073,352770,'Influenza A virus (A/mallard/Maryland/14OS1315/2014(H10N3))','no rank'),(1789074,352770,'Influenza A virus (A/mallard/Maryland/14OS1316/2014(H10N3))','no rank'),(1789075,352770,'Influenza A virus (A/mallard/Maryland/14OS1319/2014(H10N3))','no rank'),(1789076,352770,'Influenza A virus (A/mallard/Maryland/14OS1324/2014(H10N3))','no rank'),(1789077,352770,'Influenza A virus (A/mallard/Maryland/14OS1325/2014(H10N3))','no rank'),(1789078,352770,'Influenza A virus (A/mallard/Maryland/14OS1327/2014(H10N3))','no rank'),(1789079,352770,'Influenza A virus (A/mallard/Maryland/14OS1328/2014(H10N3))','no rank'),(1789080,352770,'Influenza A virus (A/mallard/Maryland/14OS1329/2014(H10N3))','no rank'),(1789081,352771,'Influenza A virus (A/surf scoter/Maryland/14OS1407/2014(H10N6))','no rank'),(1789082,352771,'Influenza A virus (A/surf scoter/Maryland/14OS1418/2014(H10N6))','no rank'),(1789083,102801,'Influenza A virus (A/mallard/Maryland/09OS1125/2009(H10N7))','no rank'),(1789084,102801,'Influenza A virus (A/mallard/Maryland/10OS0582/2010(H10N7))','no rank'),(1789085,102801,'Influenza A virus (A/mallard/Maryland/10OS566/2010(H10N7))','no rank'),(1789086,102801,'Influenza A virus (A/mallard/Maryland/13OS0772/2013(H10N7))','no rank'),(1789087,102801,'Influenza A virus (A/mallard/Maryland/13OS0783/2013(H10N7))','no rank'),(1789088,102801,'Influenza A virus (A/mallard/Maryland/13OS3307/2014(H10N7))','no rank'),(1789089,102801,'Influenza A virus (A/mallard/Maryland/13OS3308/2014(H10N7))','no rank'),(1789090,102801,'Influenza A virus (A/mallard/Maryland/13OS3309/2014(H10N7))','no rank'),(1789091,102801,'Influenza A virus (A/mallard/Maryland/13OS3310/2014(H10N7))','no rank'),(1789092,102801,'Influenza A virus (A/mallard/Maryland/13OS3311/2014(H10N7))','no rank'),(1789093,102801,'Influenza A virus (A/mallard/Maryland/13OS3312/2014(H10N7))','no rank'),(1789094,102801,'Influenza A virus (A/mallard/Maryland/13OS3313/2014(H10N7))','no rank'),(1789095,102801,'Influenza A virus (A/mallard/Maryland/13OS3314/2014(H10N7))','no rank'),(1789096,102801,'Influenza A virus (A/mallard/Maryland/13OS3315/2014(H10N7))','no rank'),(1789097,102801,'Influenza A virus (A/mallard/Maryland/13OS3316/2014(H10N7))','no rank'),(1789098,102801,'Influenza A virus (A/mallard/Maryland/13OS3318/2014(H10N7))','no rank'),(1789099,102801,'Influenza A virus (A/mallard/Maryland/13OS3319/2014(H10N7))','no rank'),(1789100,102801,'Influenza A virus (A/mallard/Maryland/13OS3321/2014(H10N7))','no rank'),(1789101,102801,'Influenza A virus (A/mallard/Maryland/13OS3322/2014(H10N7))','no rank'),(1789102,102801,'Influenza A virus (A/mallard/Maryland/13OS3323/2014(H10N7))','no rank'),(1789103,102801,'Influenza A virus (A/mallard/Maryland/13OS3324/2014(H10N7))','no rank'),(1789104,102801,'Influenza A virus (A/mallard/Maryland/13OS3325/2014(H10N7))','no rank'),(1789105,102801,'Influenza A virus (A/mallard/Maryland/13OS3326/2014(H10N7))','no rank'),(1789106,102801,'Influenza A virus (A/mallard/Maryland/13OS3327/2014(H10N7))','no rank'),(1789107,102801,'Influenza A virus (A/mallard/Maryland/13OS3328/2014(H10N7))','no rank'),(1789108,102801,'Influenza A virus (A/mallard/Maryland/13OS3329/2014(H10N7))','no rank'),(1789109,102801,'Influenza A virus (A/mallard/Maryland/13OS3330/2014(H10N7))','no rank'),(1789110,102801,'Influenza A virus (A/mallard/Maryland/13OS3331/2014(H10N7))','no rank'),(1789111,102801,'Influenza A virus (A/mallard/Maryland/13OS3332/2014(H10N7))','no rank'),(1789112,102801,'Influenza A virus (A/mallard/Maryland/13OS3334/2014(H10N7))','no rank'),(1789113,102801,'Influenza A virus (A/mallard/Ohio/14OS0981/2014(H10N7))','no rank'),(1789114,102801,'Influenza A virus (A/mallard/Ohio/14OS3237/2014(H10N7))','no rank'),(1789115,129772,'Influenza A virus (A/avian/Maryland/13OS2922/2013(H11N9))','no rank'),(1789116,129772,'Influenza A virus (A/mallard/Maryland/06OS1236/2006(H11N9))','no rank'),(1789117,85633,'\'Allium porrum\' stunting phytoplasma LeSt-Br01','species'),(1789118,142951,'Influenza A virus (A/mallard/Maryland/09OS1171/2009(H12N5))','no rank'),(1789119,142951,'Influenza A virus (A/mallard/Maryland/10OS1090/2010(H12N5))','no rank'),(1789120,142951,'Influenza A virus (A/mallard/Maryland/10OS1103/2010(H12N5))','no rank'),(1789121,142951,'Influenza A virus (A/mallard/Maryland/10OS1104/2010(H12N5))','no rank'),(1789122,142951,'Influenza A virus (A/mallard/Maryland/11OS906/2011(H12N5))','no rank'),(1789123,142951,'Influenza A virus (A/mallard/Maryland/11OS925/2011(H12N5))','no rank'),(1789124,85633,'\'Allium porrum\' stunting phytoplasma LeSt-Br02','species'),(1789125,85633,'\'Allium porrum\' stunting phytoplasma LeSt-Br06','species'),(1789126,85633,'\'Allium porrum\' stunting phytoplasma LeSt-Br07','species'),(1789127,114727,'Influenza A virus (A/mallard/Maryland/05OS1244/2005(H1N1))','no rank'),(1789128,114727,'Influenza A virus (A/mallard/Maryland/08OS1331/2008(H1N1))','no rank'),(1789129,114727,'Influenza A virus (A/mallard/Maryland/08OS1336/2008(H1N1))','no rank'),(1789130,114727,'Influenza A virus (A/mallard/Maryland/08OS1338/2008(H1N1))','no rank'),(1789131,114727,'Influenza A virus (A/mallard/Maryland/08OS1344/2008(H1N1))','no rank'),(1789132,114727,'Influenza A virus (A/mallard/Maryland/08OS1359/2008(H1N1))','no rank'),(1789133,114727,'Influenza A virus (A/mallard/Maryland/08OS1364/2008(H1N1))','no rank'),(1789134,114727,'Influenza A virus (A/mallard/Maryland/08OS1378/2008(H1N1))','no rank'),(1789135,114727,'Influenza A virus (A/mallard/Maryland/09OS2006/2009(H1N1))','no rank'),(1789136,114727,'Influenza A virus (A/mallard/Maryland/09OS2012/2009(H1N1))','no rank'),(1789137,114727,'Influenza A virus (A/mallard/Maryland/12OS608/2012(H1N1))','no rank'),(1789138,114727,'Influenza A virus (A/mallard/Maryland/12OS611/2012(H1N1))','no rank'),(1789139,114727,'Influenza A virus (A/mallard/Maryland/12OS631/2012(H1N1))','no rank'),(1789140,85623,'\'Allium porrum\' stunting phytoplasma LeSt-Br03','species'),(1789141,286279,'Influenza A virus (A/mallard/Maryland/08OS1408/2008(H1N3))','no rank'),(1789142,286279,'Influenza A virus (A/mallard/Maryland/08OS1409/2008(H1N3))','no rank'),(1789143,85623,'\'Fragaria x ananassa\' witches\'-broom phytoplasma StWB-Br01','species'),(1789144,114729,'Influenza A virus (A/mallard/Maryland/11OS3856/2011(H2N2))','no rank'),(1789145,114729,'Influenza A virus (A/mallard/Maryland/11OS3951/2011(H2N2))','no rank'),(1789146,114731,'Influenza A virus (A/mallard/Maryland/10OS064/2010(H2N3))','no rank'),(1789147,114731,'Influenza A virus (A/mallard/Maryland/10OS108/2010(H2N3))','no rank'),(1789148,114731,'Influenza A virus (A/mallard/Maryland/10OS121/2010(H2N3))','no rank'),(1789149,114731,'Influenza A virus (A/mallard/Maryland/11OS1804/2011(H2N3))','no rank'),(1789150,114731,'Influenza A virus (A/mallard/Maryland/11OS1809/2011(H2N3))','no rank'),(1789151,114731,'Influenza A virus (A/mallard/Maryland/11OS1826/2011(H2N3))','no rank'),(1789152,114731,'Influenza A virus (A/mallard/Maryland/11OS1831/2011(H2N3))','no rank'),(1789153,114731,'Influenza A virus (A/mallard/Maryland/11OS1832/2011(H2N3))','no rank'),(1789154,114731,'Influenza A virus (A/mallard/Maryland/13OS0875/2013(H2N3))','no rank'),(1789155,114731,'Influenza A virus (A/mallard/Maryland/13OS0877/2013(H2N3))','no rank'),(1789156,114731,'Influenza A virus (A/mallard/Maryland/13OS0878/2013(H2N3))','no rank'),(1789157,114731,'Influenza A virus (A/mallard/Maryland/13OS0880/2013(H2N3))','no rank'),(1789158,114731,'Influenza A virus (A/mallard/Maryland/13OS0881/2013(H2N3))','no rank'),(1789159,114731,'Influenza A virus (A/mallard/Maryland/13OS0882/2013(H2N3))','no rank'),(1789160,114731,'Influenza A virus (A/mallard/Maryland/13OS0884/2013(H2N3))','no rank'),(1789161,114731,'Influenza A virus (A/mallard/Maryland/13OS0886/2013(H2N3))','no rank'),(1789162,114731,'Influenza A virus (A/mallard/Maryland/13OS0890/2013(H2N3))','no rank'),(1789163,114731,'Influenza A virus (A/mallard/Maryland/13OS0891/2013(H2N3))','no rank'),(1789164,114731,'Influenza A virus (A/mallard/Maryland/13OS0892/2013(H2N3))','no rank'),(1789165,114731,'Influenza A virus (A/mallard/Maryland/13OS0893/2013(H2N3))','no rank'),(1789166,114731,'Influenza A virus (A/mallard/Maryland/13OS0894/2013(H2N3))','no rank'),(1789167,114731,'Influenza A virus (A/mallard/Maryland/13OS0895/2013(H2N3))','no rank'),(1789168,114731,'Influenza A virus (A/mallard/Maryland/13OS0898/2013(H2N3))','no rank'),(1789169,114731,'Influenza A virus (A/mallard/Maryland/13OS0899/2013(H2N3))','no rank'),(1789170,114731,'Influenza A virus (A/mallard/Maryland/13OS0900/2013(H2N3))','no rank'),(1789171,114731,'Influenza A virus (A/mallard/Ohio/14OS3363/2014(H2N3))','no rank'),(1789172,478394,'Diadumene lineata','species'),(1789173,51293,'Capitella aff. teleta ST-2016','species'),(1789174,51293,'Capitella sp. ST-2016','species'),(1789175,397553,'Heteromastus sp. ST-2016','species'),(1789176,119210,'Influenza A virus (A/blue-winged teal/Ohio/14OS1080/2014(H3N2))','no rank'),(1789177,119210,'Influenza A virus (A/green-winged teal/Ohio/14OS1964/2014(H3N2))','no rank'),(1789178,119210,'Influenza A virus (A/mallard/Maryland/05OS630/2005(H3N2))','no rank'),(1789179,119210,'Influenza A virus (A/mallard/Ohio/14OS0468/2014(H3N2))','no rank'),(1789180,119210,'Influenza A virus (A/mallard/Ohio/14OS0470/2014(H3N2))','no rank'),(1789181,119210,'Influenza A virus (A/mallard/Ohio/14OS0550/2014(H3N2))','no rank'),(1789182,119210,'Influenza A virus (A/mallard/Ohio/14OS0554/2014(H3N2))','no rank'),(1789183,119210,'Influenza A virus (A/mallard/Ohio/14OS0569/2014(H3N2))','no rank'),(1789184,119210,'Influenza A virus (A/mallard/Ohio/14OS0589/2014(H3N2))','no rank'),(1789185,119210,'Influenza A virus (A/mallard/Ohio/14OS0961/2014(H3N2))','no rank'),(1789186,119210,'Influenza A virus (A/mallard/Ohio/14OS0986/2014(H3N2))','no rank'),(1789187,119210,'Influenza A virus (A/mallard/Ohio/14OS0999/2014(H3N2))','no rank'),(1789188,74734,'Rhyacodrilus sp. RhyA_Hap1','species'),(1789189,74734,'Rhyacodrilus sp. RhyB_Hap2','species'),(1789190,74734,'Rhyacodrilus sp. RhyB_Hap3','species'),(1789191,170992,'Ilyodrilus sp. IlyA_Hap2','species'),(1789192,170992,'Ilyodrilus sp. IlyB_Hap6','species'),(1789193,170992,'Ilyodrilus sp. IlyC_Hap3','species'),(1789194,170992,'Ilyodrilus sp. IlyC_Hap10','species'),(1789195,170992,'Ilyodrilus sp. IlyD_Hap4','species'),(1789196,170992,'Ilyodrilus sp. IlyD_Hap5','species'),(1789197,170992,'Ilyodrilus sp. IlyD_Hap1','species'),(1789198,170992,'Ilyodrilus sp. IlyD_Hap7','species'),(1789199,170992,'Ilyodrilus sp. IlyD_Hap8','species'),(1789200,170992,'Ilyodrilus sp. IlyD_Hap9','species'),(1789201,215855,'Influenza A virus (A/environment/Maryland/12OS1539/2012(H3N6))','no rank'),(1789202,215855,'Influenza A virus (A/environment/Maryland/12OS1558/2012(H3N6))','no rank'),(1789203,215855,'Influenza A virus (A/mallard/Maryland/12OS1511/2012(H3N6))','no rank'),(1789204,215855,'Influenza A virus (A/mallard/Maryland/12OS1518/2012(H3N6))','no rank'),(1789205,215855,'Influenza A virus (A/mallard/Maryland/12OS1520/2012(H3N6))','no rank'),(1789206,215855,'Influenza A virus (A/mallard/Maryland/12OS1526/2012(H3N6))','no rank'),(1789207,215855,'Influenza A virus (A/mallard/Maryland/12OS1536/2012(H3N6))','no rank'),(1789208,215855,'Influenza A virus (A/mallard/Maryland/12OS1538/2012(H3N6))','no rank'),(1789209,215855,'Influenza A virus (A/mallard/Ohio/14OS0770/2014(H3N6))','no rank'),(1789210,5455,'Colletotrichum sp. YD-2016a','species'),(1789211,5455,'Colletotrichum sp. YD-2016b','species'),(1789212,5455,'Colletotrichum sp. YD-2016c','species'),(1789213,469,'Acinetobacter sp. SNCK3','species'),(1789214,70230,'Longidorus indalus','species'),(1789215,70230,'Longidorus lusitanicus','species'),(1789216,70230,'Longidorus macrodorus','species'),(1789217,70230,'Longidorus onubensis','species'),(1789218,70230,'Longidorus silvestris','species'),(1789219,70230,'Longidorus vallensis','species'),(1789220,70230,'Longidorus vinearum','species'),(1789221,70230,'Longidorus wicuolea','species'),(1789222,1386,'Bacillus sp. CI2','species'),(1789223,286,'Pseudomonas sp. WW6(2016)','species'),(1789224,469,'Acinetobacter sp. BRTC-1','species'),(1789225,561,'Escherichia sp. VITAAJ','species'),(1789228,458839,'Actinotalea sp. MCCC 1A10684','species'),(1789229,2040,'Aeromicrobium sp. MCCC 1A10735','species'),(1789230,46352,'Agrococcus sp. MCCC 1A09958','species'),(1789231,46352,'Agrococcus sp. MCCC 1A10543','species'),(1789232,46352,'Agrococcus sp. MCCC 1A10742','species'),(1789233,33877,'Agromyces sp. MCCC 1A10539','species'),(1789234,1663,'Arthrobacter sp. MCCC 1A09843','species'),(1789235,1663,'Arthrobacter sp. MCCC 1A10545','species'),(1789236,1663,'Arthrobacter sp. MCCC 1A11219','species'),(1789237,1663,'Arthrobacter sp. MCCC 1A11220','species'),(1789238,1663,'Arthrobacter sp. MCCC 1A11221','species'),(1789239,1663,'Arthrobacter sp. MCCC 1A11239','species'),(1789240,43668,'Brachybacterium sp. MCCC 1A09809','species'),(1789241,43668,'Brachybacterium sp. MCCC 1A09822','species'),(1789242,43668,'Brachybacterium sp. MCCC 1A09823','species'),(1789243,43668,'Brachybacterium sp. MCCC 1A09960','species');
INSERT INTO `taxonomy` VALUES (1789244,43668,'Brachybacterium sp. MCCC 1A09972','species'),(1789245,43668,'Brachybacterium sp. MCCC 1A10537','species'),(1789246,43668,'Brachybacterium sp. MCCC 1A10544','species'),(1789247,43668,'Brachybacterium sp. MCCC 1A10563','species'),(1789248,43668,'Brachybacterium sp. MCCC 1A10689','species'),(1789249,43668,'Brachybacterium sp. MCCC 1A10718','species'),(1789250,43668,'Brachybacterium sp. MCCC 1A10720','species'),(1789251,43668,'Brachybacterium sp. MCCC 1A11196','species'),(1789252,43668,'Brachybacterium sp. MCCC 1A11240','species'),(1789253,1696,'Brevibacterium sp. MCCC 1A09842','species'),(1789254,1696,'Brevibacterium sp. MCCC 1A09961','species'),(1789255,1696,'Brevibacterium sp. MCCC 1A10531','species'),(1789256,1696,'Brevibacterium sp. MCCC 1A10532','species'),(1789257,1696,'Brevibacterium sp. MCCC 1A10552','species'),(1789258,1696,'Brevibacterium sp. MCCC 1A10570','species'),(1789259,1696,'Brevibacterium sp. MCCC 1A10719','species'),(1789260,1696,'Brevibacterium sp. MCCC 1A10721','species'),(1789261,1696,'Brevibacterium sp. MCCC 1A10732','species'),(1789262,1696,'Brevibacterium sp. MCCC 1A10733','species'),(1789263,1696,'Brevibacterium sp. MCCC 1A11198','species'),(1789264,1696,'Brevibacterium sp. MCCC 1A11200','species'),(1789265,1696,'Brevibacterium sp. MCCC 1A11206','species'),(1789266,1696,'Brevibacterium sp. MCCC 1A11208','species'),(1789267,1696,'Brevibacterium sp. MCCC 1A11216','species'),(1789268,1696,'Brevibacterium sp. MCCC 1A11235','species'),(1789269,1696,'Brevibacterium sp. MCCC 1A11236','species'),(1789270,1696,'Brevibacterium sp. MCCC 1A11237','species'),(1789271,1707,'Cellulomonas sp. MCCC 1A09981','species'),(1789272,1707,'Cellulomonas sp. MCCC 1A10560','species'),(1789273,1707,'Cellulomonas sp. MCCC 1A11193','species'),(1789274,157920,'Cellulosimicrobium sp. MCCC 1A09959','species'),(1789275,157920,'Cellulosimicrobium sp. MCCC 1A10536','species'),(1789276,169133,'Citricoccus sp. MCCC 1A11218','species'),(1789277,169133,'Citricoccus sp. MCCC 1A11224','species'),(1789278,1716,'Corynebacterium sp. MCCC 1A10534','species'),(1789279,1716,'Corynebacterium sp. MCCC 1A10675','species'),(1789280,2034,'Curtobacterium sp. MCCC 1A09949','species'),(1789281,37914,'Dietzia sp. MCCC 1A09849','species'),(1789282,37914,'Dietzia sp. MCCC 1A09963','species'),(1789283,37914,'Dietzia sp. MCCC 1A09964','species'),(1789284,37914,'Dietzia sp. MCCC 1A10550','species'),(1789285,37914,'Dietzia sp. MCCC 1A10551','species'),(1789286,37914,'Dietzia sp. MCCC 1A10553','species'),(1789287,37914,'Dietzia sp. MCCC 1A10557','species'),(1789288,37914,'Dietzia sp. MCCC 1A10562','species'),(1789289,37914,'Dietzia sp. MCCC 1A10568','species'),(1789290,37914,'Dietzia sp. MCCC 1A10736','species'),(1789291,37914,'Dietzia sp. MCCC 1A10737','species'),(1789292,37914,'Dietzia sp. MCCC 1A10738','species'),(1789293,37914,'Dietzia sp. MCCC 1A10739','species'),(1789294,37914,'Dietzia sp. MCCC 1A10740','species'),(1789295,37914,'Dietzia sp. MCCC 1A10744','species'),(1789296,37914,'Dietzia sp. MCCC 1A11197','species'),(1789297,37914,'Dietzia sp. MCCC 1A11199','species'),(1789298,37914,'Dietzia sp. MCCC 1A11213','species'),(1789299,37914,'Dietzia sp. MCCC 1A11214','species'),(1789300,37914,'Dietzia sp. MCCC 1A11229','species'),(1789301,37914,'Dietzia sp. MCCC 1A11230','species'),(1789302,154116,'Georgenia sp. MCCC 1A10546','species'),(1789303,154116,'Georgenia sp. MCCC 1A10556','species'),(1789304,154116,'Georgenia sp. MCCC 1A10722','species'),(1789305,154116,'Georgenia sp. MCCC 1A10726','species'),(1789306,154116,'Georgenia sp. MCCC 1A10727','species'),(1789307,154116,'Georgenia sp. MCCC 1A11222','species'),(1789308,154116,'Georgenia sp. MCCC 1A11223','species'),(1789309,154116,'Georgenia sp. MCCC 1A11225','species'),(1789310,2053,'Gordonia sp. MCCC 1A09980','species'),(1789311,254250,'Isoptericola sp. MCCC 1A09954','species'),(1789312,53457,'Janibacter sp. MCCC 1A09816','species'),(1789313,53457,'Janibacter sp. MCCC 1A09974','species'),(1789314,53457,'Janibacter sp. MCCC 1A10681','species'),(1789315,57493,'Kocuria sp. MCCC 1A09814','species'),(1789316,57493,'Kocuria sp. MCCC 1A09817','species'),(1789317,57493,'Kocuria sp. MCCC 1A09821','species'),(1789318,57493,'Kocuria sp. MCCC 1A10533','species'),(1789319,57493,'Kocuria sp. MCCC 1A10680','species'),(1789320,57493,'Kocuria sp. MCCC 1A10730','species'),(1789321,57493,'Kocuria sp. MCCC 1A11215','species'),(1789322,57493,'Kocuria sp. MCCC 1A11238','species'),(1789323,57499,'Kytococcus sp. MCCC 1A09824','species'),(1789324,57499,'Kytococcus sp. MCCC 1A09846','species'),(1789325,57499,'Kytococcus sp. MCCC 1A09852','species'),(1789326,175304,'Lentibacillus sp. MCCC 1A10573','species'),(1789327,55968,'Leucobacter sp. MCCC 1A09975','species'),(1789328,68287,'Mesorhizobium sp. MCCC 1A10559','species'),(1789329,68287,'Mesorhizobium sp. MCCC 1A10564','species'),(1789330,68287,'Mesorhizobium sp. MCCC 1A10565','species'),(1789331,68287,'Mesorhizobium sp. MCCC 1A10566','species'),(1789332,33882,'Microbacterium sp. MCCC 1A09812','species'),(1789333,33882,'Microbacterium sp. MCCC 1A09828','species'),(1789334,33882,'Microbacterium sp. MCCC 1A09840','species'),(1789335,33882,'Microbacterium sp. MCCC 1A09970','species'),(1789336,33882,'Microbacterium sp. MCCC 1A10535','species'),(1789337,33882,'Microbacterium sp. MCCC 1A10540','species'),(1789338,33882,'Microbacterium sp. MCCC 1A10542','species'),(1789339,33882,'Microbacterium sp. MCCC 1A10548','species'),(1789340,33882,'Microbacterium sp. MCCC 1A10554','species'),(1789341,33882,'Microbacterium sp. MCCC 1A10567','species'),(1789342,33882,'Microbacterium sp. MCCC 1A10677','species'),(1789343,33882,'Microbacterium sp. MCCC 1A10679','species'),(1789344,33882,'Microbacterium sp. MCCC 1A10723','species'),(1789345,33882,'Microbacterium sp. MCCC 1A10724','species'),(1789346,33882,'Microbacterium sp. MCCC 1A10725','species'),(1789347,33882,'Microbacterium sp. MCCC 1A10728','species'),(1789348,33882,'Microbacterium sp. MCCC 1A10729','species'),(1789349,33882,'Microbacterium sp. MCCC 1A10741','species'),(1789350,33882,'Microbacterium sp. MCCC 1A11191','species'),(1789351,33882,'Microbacterium sp. MCCC 1A11192','species'),(1789352,33882,'Microbacterium sp. MCCC 1A11194','species'),(1789353,33882,'Microbacterium sp. MCCC 1A11195','species'),(1789354,33882,'Microbacterium sp. MCCC 1A11201','species'),(1789355,33882,'Microbacterium sp. MCCC 1A11202','species'),(1789356,33882,'Microbacterium sp. MCCC 1A11203','species'),(1789357,33882,'Microbacterium sp. MCCC 1A11204','species'),(1789358,33882,'Microbacterium sp. MCCC 1A11205','species'),(1789359,33882,'Microbacterium sp. MCCC 1A11207','species'),(1789360,33882,'Microbacterium sp. MCCC 1A11209','species'),(1789361,33882,'Microbacterium sp. MCCC 1A11210','species'),(1789362,33882,'Microbacterium sp. MCCC 1A11211','species'),(1789363,33882,'Microbacterium sp. MCCC 1A11212','species'),(1789364,33882,'Microbacterium sp. MCCC 1A11217','species'),(1789365,33882,'Microbacterium sp. MCCC 1A11232','species'),(1789366,337004,'Microcella sp. MCCC 1A10734','species'),(1789367,337004,'Microcella sp. MCCC 1A10743','species'),(1789368,1269,'Micrococcus sp. MCCC 1A09807','species'),(1789369,1269,'Micrococcus sp. MCCC 1A09813','species'),(1789370,1269,'Micrococcus sp. MCCC 1A09815','species'),(1789371,1269,'Micrococcus sp. MCCC 1A09818','species'),(1789372,1269,'Micrococcus sp. MCCC 1A09827','species'),(1789373,1269,'Micrococcus sp. MCCC 1A09957','species'),(1789374,1269,'Micrococcus sp. MCCC 1A10541','species'),(1789375,1269,'Micrococcus sp. MCCC 1A10683','species'),(1789376,57494,'Nesterenkonia sp. MCCC 1A09841','species'),(1789377,57494,'Nesterenkonia sp. MCCC 1A09847','species'),(1789378,57494,'Nesterenkonia sp. MCCC 1A09971','species'),(1789379,57494,'Nesterenkonia sp. MCCC 1A10547','species'),(1789380,57494,'Nesterenkonia sp. MCCC 1A10549','species'),(1789381,57494,'Nesterenkonia sp. MCCC 1A10571','species'),(1789382,57494,'Nesterenkonia sp. MCCC 1A10676','species'),(1789383,57494,'Nesterenkonia sp. MCCC 1A10682','species'),(1789384,57494,'Nesterenkonia sp. MCCC 1A10686','species'),(1789385,57494,'Nesterenkonia sp. MCCC 1A10687','species'),(1789386,57494,'Nesterenkonia sp. MCCC 1A11231','species'),(1789387,1839,'Nocardioides sp. MCCC 1A09829','species'),(1789388,1839,'Nocardioides sp. MCCC 1A09978','species'),(1789389,1839,'Nocardioides sp. MCCC 1A10779','species'),(1789390,2013,'Nocardiopsis sp. MCCC 1A09839','species'),(1789391,2013,'Nocardiopsis sp. MCCC 1A09967','species'),(1789392,2013,'Nocardiopsis sp. MCCC 1A09977','species'),(1789393,2013,'Nocardiopsis sp. MCCC 1A10685','species'),(1789394,125287,'Ornithinimicrobium sp. MCCC 1A09953','species'),(1789395,43676,'Promicromonospora sp. MCCC 1A09808','species'),(1789396,43676,'Promicromonospora sp. MCCC 1A09845','species'),(1789397,255204,'Pseudoclavibacter sp. MCCC 1A09819','species'),(1789398,255204,'Pseudoclavibacter sp. MCCC 1A09820','species'),(1789399,1827,'Rhodococcus sp. MCCC 1A09844','species'),(1789400,1827,'Rhodococcus sp. MCCC 1A09848','species'),(1789401,1827,'Rhodococcus sp. MCCC 1A09950','species'),(1789402,1827,'Rhodococcus sp. MCCC 1A09951','species'),(1789403,1827,'Rhodococcus sp. MCCC 1A09952','species'),(1789404,1827,'Rhodococcus sp. MCCC 1A09969','species'),(1789405,1827,'Rhodococcus sp. MCCC 1A10731','species'),(1789406,1827,'Rhodococcus sp. MCCC 1A11226','species'),(1789407,1827,'Rhodococcus sp. MCCC 1A11227','species'),(1789408,1827,'Rhodococcus sp. MCCC 1A11228','species'),(1789409,32207,'Rothia sp. MCCC 1A09810','species'),(1789410,1835,'Saccharopolyspora sp. MCCC 1A09833','species'),(1789411,1835,'Saccharopolyspora sp. MCCC 1A09837','species'),(1789412,1835,'Saccharopolyspora sp. MCCC 1A09838','species'),(1789413,1835,'Saccharopolyspora sp. MCCC 1A09850','species'),(1789414,1835,'Saccharopolyspora sp. MCCC 1A10678','species'),(1789415,265976,'Serinicoccus sp. MCCC 1A09826','species'),(1789416,265976,'Serinicoccus sp. MCCC 1A10538','species'),(1789417,1883,'Streptomyces sp. MCCC 1A09830','species'),(1789418,1883,'Streptomyces sp. MCCC 1A09831','species'),(1789419,1883,'Streptomyces sp. MCCC 1A09832','species'),(1789420,1883,'Streptomyces sp. MCCC 1A09834','species'),(1789421,1883,'Streptomyces sp. MCCC 1A09835','species'),(1789422,1883,'Streptomyces sp. MCCC 1A09836','species'),(1789423,1883,'Streptomyces sp. MCCC 1A09851','species'),(1789424,1883,'Streptomyces sp. MCCC 1A09966','species'),(1789425,1883,'Streptomyces sp. MCCC 1A09976','species'),(1789426,1883,'Streptomyces sp. MCCC 1A09982','species'),(1789427,85043,'Williamsia sp. MCCC 1A11233','species'),(1789428,355929,'Yonghaparkia sp. MCCC 1A09956','species'),(1789429,34111,'Monoraphidium sp. SM-1','species'),(1789430,49928,'bacterium NV11','species'),(1789431,49928,'bacterium NV112','species'),(1789432,49928,'bacterium NV17','species'),(1789433,49928,'bacterium NV1A','species'),(1789434,49928,'bacterium NV211','species'),(1789435,49928,'bacterium NV22','species'),(1789436,49928,'bacterium NV2A','species'),(1789437,49928,'bacterium R11(2016)','species'),(1789438,34111,'Monoraphidium sp. SM-2','species'),(1789439,165301,'Lentzea sp. DHS C021','species'),(1789440,1485,'Clostridium sp. V1','species'),(1789441,119211,'Influenza A virus (A/environment/Maryland/09OS1459/2009(H3N8))','no rank'),(1789442,119211,'Influenza A virus (A/mallard/Maryland/05OS1508/2005(H3N8))','no rank'),(1789443,119211,'Influenza A virus (A/mallard/Maryland/09OS1400/2009(H3N8))','no rank'),(1789444,119211,'Influenza A virus (A/mallard/Maryland/09OS1403/2009(H3N8))','no rank'),(1789445,119211,'Influenza A virus (A/mallard/Maryland/09OS1405/2009(H3N8))','no rank'),(1789446,119211,'Influenza A virus (A/mallard/Ohio/14OS0985/2014(H3N8))','no rank'),(1789447,333276,'Influenza A virus (A/mallard/Maryland/14OS1430/2014(H3N9))','no rank'),(1789448,333276,'Influenza A virus (A/mallard/Maryland/14OS1431/2014(H3N9))','no rank'),(1789449,333276,'Influenza A virus (A/mallard/Maryland/14OS1438/2014(H3N9))','no rank'),(1789450,333276,'Influenza A virus (A/mallard/Maryland/14OS1446/2014(H3N9))','no rank'),(1789451,333276,'Influenza A virus (A/mallard/Maryland/14OS1447/2014(H3N9))','no rank'),(1789452,299327,'Influenza A virus (A/environment/Maryland/14OS1376/2014(H4N2))','no rank'),(1789453,299327,'Influenza A virus (A/environment/Maryland/14OS1381/2014(H4N2))','no rank'),(1789454,299327,'Influenza A virus (A/environment/Maryland/14OS1384/2014(H4N2))','no rank'),(1789455,299327,'Influenza A virus (A/environment/Maryland/14OS1489/2014(H4N2))','no rank'),(1789456,299327,'Influenza A virus (A/mallard/Maryland/07OS1309/2007(H4N2))','no rank'),(1789457,299327,'Influenza A virus (A/mallard/Maryland/07OS1315/2007(H4N2))','no rank'),(1789458,299327,'Influenza A virus (A/mallard/Maryland/07OS1340/2007(H4N2))','no rank'),(1789459,299327,'Influenza A virus (A/mallard/Ohio/14OS0965/2014(H4N2))','no rank'),(1789460,102800,'Influenza A virus (A/environment/Maryland/14OS1364/2014(H4N6))','no rank'),(1789461,102800,'Influenza A virus (A/environment/Maryland/14OS1374/2014(H4N6))','no rank'),(1789462,102800,'Influenza A virus (A/environment/Maryland/14OS1379/2014(H4N6))','no rank'),(1789463,102800,'Influenza A virus (A/environment/Maryland/14OS1382/2014(H4N6))','no rank'),(1789464,102800,'Influenza A virus (A/environment/Maryland/14OS1486/2014(H4N6))','no rank'),(1789465,102800,'Influenza A virus (A/mallard/Maryland/07OS1669/2007(H4N6))','no rank'),(1789466,102800,'Influenza A virus (A/mallard/Maryland/09OS1134/2009(H4N6))','no rank'),(1789467,102800,'Influenza A virus (A/mallard/Maryland/09OS1170/2009(H4N6))','no rank'),(1789468,102800,'Influenza A virus (A/mallard/Maryland/09OS1355/2009(H4N6))','no rank'),(1789469,102800,'Influenza A virus (A/mallard/Maryland/09OS1359/2009(H4N6))','no rank'),(1789470,102800,'Influenza A virus (A/mallard/Maryland/10OS0956/2010(H4N6))','no rank'),(1789471,102800,'Influenza A virus (A/mallard/Maryland/10OS1040/2010(H4N6))','no rank'),(1789472,102800,'Influenza A virus (A/mallard/Maryland/11OS951/2011(H4N6))','no rank'),(1789473,102800,'Influenza A virus (A/mallard/Maryland/11OS952/2011(H4N6))','no rank'),(1789474,102800,'Influenza A virus (A/mallard/Maryland/11OS964/2011(H4N6))','no rank'),(1789475,102800,'Influenza A virus (A/mallard/Maryland/14OS1309/2014(H4N6))','no rank'),(1789476,102800,'Influenza A virus (A/mallard/Maryland/14OS1310/2014(H4N6))','no rank'),(1789477,102800,'Influenza A virus (A/mallard/Maryland/14OS1312/2014(H4N6))','no rank'),(1789478,102800,'Influenza A virus (A/mallard/Maryland/14OS1317/2014(H4N6))','no rank'),(1789479,102800,'Influenza A virus (A/mallard/Maryland/14OS1321/2014(H4N6))','no rank'),(1789480,102800,'Influenza A virus (A/mallard/Maryland/14OS1322/2014(H4N6))','no rank'),(1789481,102800,'Influenza A virus (A/mallard/Maryland/14OS1477/2014(H4N6))','no rank'),(1789482,102800,'Influenza A virus (A/mallard/Ohio/14OS3201/2014(H4N6))','no rank'),(1789483,129779,'Influenza A virus (A/American black duck/Ohio/14OS0557/2014(H4N8))','no rank'),(1789484,129779,'Influenza A virus (A/mallard/Maryland/13OS0611/2013(H4N8))','no rank'),(1789485,129779,'Influenza A virus (A/mallard/Ohio/14OS0435/2014(H4N8))','no rank'),(1789486,129779,'Influenza A virus (A/mallard/Ohio/14OS0440/2014(H4N8))','no rank'),(1789487,129779,'Influenza A virus (A/mallard/Ohio/14OS0441/2014(H4N8))','no rank'),(1789488,129779,'Influenza A virus (A/mallard/Ohio/14OS0551/2014(H4N8))','no rank'),(1789489,129779,'Influenza A virus (A/mallard/Ohio/14OS0568/2014(H4N8))','no rank'),(1789490,129779,'Influenza A virus (A/mallard/Ohio/14OS0572/2014(H4N8))','no rank'),(1789491,129779,'Influenza A virus (A/mallard/Ohio/14OS0573/2014(H4N8))','no rank'),(1789492,119220,'Influenza A virus (A/green-winged teal/Ohio/14OS3380/2014(H5N2))','no rank'),(1789493,119220,'Influenza A virus (A/mallard/Maryland/11OS1553/2011(H5N2))','no rank'),(1789494,119220,'Influenza A virus (A/mallard/Maryland/11OS1718/2011(H5N2))','no rank'),(1789495,119220,'Influenza A virus (A/mallard/Maryland/11OS1720/2011(H5N2))','no rank'),(1789496,119220,'Influenza A virus (A/mallard/Maryland/11OS1729/2011(H5N2))','no rank'),(1789497,119220,'Influenza A virus (A/mallard/Maryland/11OS1742/2011(H5N2))','no rank'),(1789498,119220,'Influenza A virus (A/mallard/Maryland/11OS1743/2011(H5N2))','no rank'),(1789499,119220,'Influenza A virus (A/mallard/Maryland/11OS1748/2011(H5N2))','no rank'),(1789500,119220,'Influenza A virus (A/mallard/Maryland/11OS1749/2011(H5N2))','no rank'),(1789501,119220,'Influenza A virus (A/mallard/Ohio/14OS0460/2014(H5N2))','no rank'),(1789502,119220,'Influenza A virus (A/mallard/Ohio/14OS0464/2014(H5N2))','no rank'),(1789503,119220,'Influenza A virus (A/mallard/Ohio/14OS0558/2014(H5N2))','no rank'),(1789504,119220,'Influenza A virus (A/mallard/Ohio/14OS0560/2014(H5N2))','no rank'),(1789505,119220,'Influenza A virus (A/mallard/Ohio/14OS3372/2014(H5N2))','no rank'),(1789506,119220,'Influenza A virus (A/mallard/Ohio/14OS3373/2014(H5N2))','no rank'),(1789507,119220,'Influenza A virus (A/mallard/Ohio/14OS3379/2014(H5N2))','no rank'),(1789508,119220,'Influenza A virus (A/mallard/Ohio/14OS3394/2014(H5N2))','no rank'),(1789509,119212,'Influenza A virus (A/mallard/Maryland/14OS1154/2014(H6N1))','no rank'),(1789510,119213,'Influenza A virus (A/green-winged teal/Ohio/14OS2001/2014(H6N2))','no rank'),(1789511,184006,'Influenza A virus (A/mallard/Maryland/06OS488/2006(H6N5))','no rank'),(1789512,184006,'Influenza A virus (A/mallard/Maryland/06OS501/2006(H6N5))','no rank'),(1789513,184009,'Influenza A virus (A/mallard/Maryland/09OS1025/2009(H6N8))','no rank'),(1789514,129778,'Influenza A virus (A/green-winged teal/Ohio/14OS1103/2014(H6N9))','no rank'),(1789515,119215,'Influenza A virus (A/mallard/Maryland/09OS1133/2009(H7N3))','no rank'),(1789516,119215,'Influenza A virus (A/mallard/Maryland/09OS1145/2009(H7N3))','no rank'),(1789517,119215,'Influenza A virus (A/mallard/Maryland/09OS1150/2009(H7N3))','no rank'),(1789518,119215,'Influenza A virus (A/mallard/Maryland/09OS1151/2009(H7N3))','no rank'),(1789519,119215,'Influenza A virus (A/mallard/Maryland/09OS1152/2009(H7N3))','no rank'),(1789520,119215,'Influenza A virus (A/mallard/Maryland/09OS1174/2009(H7N3))','no rank'),(1789521,119215,'Influenza A virus (A/mallard/Maryland/12OS3628/2013(H7N3))','no rank'),(1789522,119215,'Influenza A virus (A/mallard/Maryland/12OS3629/2013(H7N3))','no rank'),(1789523,119215,'Influenza A virus (A/mallard/Maryland/12OS3630/2013(H7N3))','no rank'),(1789524,119215,'Influenza A virus (A/mallard/Maryland/14OS2911/2015(H7N3))','no rank'),(1789525,147762,'Influenza A virus (A/mallard/Maryland/07OS832/2007(H9N1))','no rank'),(1789526,102796,'Influenza A virus (A/mallard/Maryland/13OS0755/2013(H9N2))','no rank'),(1789527,384619,'Influenza A virus (A/blue-winged teal/Ohio/14OS2029/2014(mixed))','no rank'),(1789528,384619,'Influenza A virus (A/environment/Maryland/14OS1372/2014(mixed))','no rank'),(1789529,384619,'Influenza A virus (A/environment/Maryland/14OS1387/2014(mixed))','no rank'),(1789530,384619,'Influenza A virus (A/mallard/Maryland/09OS1127/2009(mixed))','no rank'),(1789531,384619,'Influenza A virus (A/mallard/Maryland/09OS1146/2009(mixed))','no rank'),(1789532,384619,'Influenza A virus (A/mallard/Maryland/09OS1167/2009(mixed))','no rank'),(1789533,384619,'Influenza A virus (A/mallard/Maryland/09OS1371/2009(mixed))','no rank'),(1789534,384619,'Influenza A virus (A/mallard/Maryland/09OS2002/2009(mixed))','no rank'),(1789535,384619,'Influenza A virus (A/mallard/Maryland/10OS0879/2010(mixed))','no rank'),(1789536,384619,'Influenza A virus (A/mallard/Maryland/11OS3949/2011(mixed))','no rank'),(1789537,384619,'Influenza A virus (A/mallard/Maryland/12OS637/2012(mixed))','no rank'),(1789538,384619,'Influenza A virus (A/mallard/Maryland/14OS1266/2014(mixed))','no rank'),(1789539,384619,'Influenza A virus (A/mallard/Maryland/14OS1307/2014(mixed))','no rank'),(1789540,384619,'Influenza A virus (A/mallard/Maryland/14OS1326/2014(mixed))','no rank'),(1789541,384619,'Influenza A virus (A/mallard/Ohio/14OS0438/2014(mixed))','no rank'),(1789542,384619,'Influenza A virus (A/mallard/Ohio/14OS0570/2014(mixed))','no rank'),(1789543,384619,'Influenza A virus (A/mallard/Ohio/14OS0571/2014(mixed))','no rank'),(1789544,384619,'Influenza A virus (A/mallard/Ohio/14OS0949/2014(mixed))','no rank'),(1789545,384619,'Influenza A virus (A/mallard/Ohio/14OS0992/2014(mixed))','no rank'),(1789546,384619,'Influenza A virus (A/mallard/Ohio/14OS3244/2014(mixed))','no rank'),(1789547,333883,'Balgus albofasciatus','species'),(1789548,333883,'Balgus tuberculosus','species'),(1789549,445474,'Lissomus sp. Laporte','species'),(1789551,473950,'Anthidium manicatum nigrithorax','subspecies'),(1789552,65598,'Bombus pascuorum vulgo','subspecies'),(1789553,205261,'Andrena synadelpha','species'),(1789554,55180,'Guignardia sp. Y3','species'),(1789555,416001,'Nodosilinea nodulosa LEGE 06104','no rank'),(1789556,47022,'Orbilia aristata','species'),(1789557,1789558,'Dicranidion fissile','species'),(1789558,47021,'Dicranidion','genus'),(1789559,27388,'Aporrectodea aff. trapezoides L1','species'),(1789560,27388,'Aporrectodea aff. trapezoides L2','species'),(1789561,116954,'Dendrobaena cf. attemsi SM-2016','species'),(1789562,5498,'Cladosporium sp. FG1','species'),(1789568,26378,'Iris sp. OGS-2016','species'),(1789569,36459,'Phalaenopsis pingxiangensis','species'),(1789570,928059,'Iris rossii f. alba','forma'),(1789572,33372,'Gloridonus','genus'),(1789573,139468,'Gloridonus adversus','species'),(1789574,139468,'Gloridonus ajo','species'),(1789575,139468,'Gloridonus atridorsum','species'),(1789576,139468,'Gloridonus bifidus','species'),(1789577,1789576,'Gloridonus bifidus chelatus','subspecies'),(1789578,139468,'Gloridonus calceus','species'),(1789579,139468,'Gloridonus caliperus','species'),(1789580,139468,'Gloridonus chiragricus','species'),(1789581,139468,'Gloridonus cuna','species'),(1789582,139468,'Gloridonus filamenta','species'),(1789583,139468,'Gloridonus gerula','species'),(1789584,139468,'Gloridonus hebeus','species'),(1789585,139468,'Gloridonus indens','species'),(1789586,139468,'Gloridonus nigridens','species'),(1789587,139468,'Gloridonus occidentalis','species'),(1789588,139468,'Gloridonus orthus','species'),(1789589,139468,'Gloridonus plenus','species'),(1789590,139468,'Gloridonus recurvatus','species'),(1789591,139468,'Gloridonus secus','species'),(1789592,139468,'Gloridonus spinosus','species'),(1789593,139468,'Gloridonus velosus','species'),(1789594,139468,'Gloridonus venditarius','species'),(1789595,139468,'Gloridonus vetulus','species'),(1789596,139468,'Gloridonus viriosus','species'),(1789597,139468,'Gloridonus vivatus','species'),(1789598,139468,'Gloridonus yolo','species'),(1789599,1789606,'Gloridonus pulcher','species'),(1789600,1789606,'Gloridonus xerophilus','species'),(1789601,1789607,'Gloridonus arma','species'),(1789602,1789607,'Gloridonus latulus','species'),(1789603,1789607,'Gloridonus tremulus','species'),(1789604,1789607,'Gloridonus vespertinus','species'),(1789605,1789607,'Gloridonus xyston','species'),(1789606,1789572,'Gloridonus','subgenus'),(1789607,1789572,'Laterana','subgenus'),(1789610,186273,'Pseudorhipsalis','genus'),(1789611,411710,'Nesomyrmex sp. MG03','species'),(1789612,411710,'Nesomyrmex sp. beanka01','species'),(1789615,153835,'Acanthocereus oaxacensis','species'),(1789616,153851,'Disocactus ackermannii','species'),(1789617,153851,'Disocactus anguliger','species'),(1789618,153851,'Disocactus aurantiacus','species'),(1789619,153851,'Disocactus biformis','species'),(1789620,153851,'Disocactus crenatus','species'),(1789621,153851,'Disocactus eichlamii','species'),(1789622,153851,'Disocactus kimnachii','species'),(1789623,153851,'Disocactus lepidocarpus','species'),(1789624,153851,'Disocactus macranthus','species'),(1789625,153851,'Disocactus nelsonii','species'),(1789626,153851,'Disocactus quezaltecus','species'),(1789627,866994,'Disocactus speciosus subsp. cinnabarinus','subspecies'),(1789629,866994,'Disocactus speciosus subsp. heterodoxus','subspecies'),(1789630,866994,'Disocactus speciosus subsp. speciosus','subspecies'),(1789632,866994,'Disocactus speciosus subsp. bierianus','subspecies'),(1789633,983927,'Epiphyllum cartagense','species'),(1789634,983927,'Epiphyllum chrysocardium','species'),(1789635,1548882,'Epiphyllum hookeri subsp. pittieri','subspecies'),(1789636,983927,'Epiphyllum pumilum','species'),(1789637,154422,'Hylocereus purpusii','species'),(1789638,1789610,'Pseudorhipsalis amazonica','species'),(1789639,1789610,'Pseudorhipsalis himantoclada','species'),(1789642,31430,'Judithia','genus'),(1789643,1789642,'Judithia delicatissima','species'),(1789644,31430,'Wendya','genus'),(1789645,1789644,'Wendya incisa','species'),(1789646,31430,'Leniea','genus'),(1789647,1789646,'Leniea lubrica','species'),(1789648,341085,'Microcosmus exasperatus','species'),(1789649,31430,'Austropugetia','genus'),(1789650,1789649,'Austropugetia crassa','species'),(1789651,321841,'uncultured cyanobacterial podovirus','species'),(1789652,1883,'Streptomyces sp. 96-12','species'),(1789653,321841,'uncultured bacterial podovirus','species'),(1789654,1166686,'Aglaothorax gurneyi','species'),(1789655,1166686,'Aglaothorax ovata','species'),(1789656,1789655,'Aglaothorax ovata armiger','subspecies'),(1789657,1789655,'Aglaothorax ovata gigantea','subspecies'),(1789658,1789655,'Aglaothorax ovata longicaudus','subspecies'),(1789659,1789655,'Aglaothorax ovata ovata','subspecies'),(1789660,1789655,'Aglaothorax ovata segnis','subspecies'),(1789661,1789655,'Aglaothorax ovata tinkhamorum','subspecies'),(1789662,410656,'frog metagenome','species'),(1789663,89999,'Aegista aubryana','species'),(1789664,562,'Escherichia coli O112ac:H19','no rank'),(1789665,1166686,'Aglaothorax cf. longipennis SING0006','species'),(1789666,1166686,'Aglaothorax cf. longipennis SING0147','species'),(1789667,1166686,'Aglaothorax cf. longipennis SING0263','species'),(1789668,1166686,'Aglaothorax cf. longipennis SING0264','species'),(1789669,1166686,'Aglaothorax cf. longipennis SING0210','species'),(1789670,1166686,'Aglaothorax cf. longipennis SING0295','species'),(1789671,1166686,'Aglaothorax cf. longipennis SING0296','species'),(1789672,204447,'Skermanella sp. 8-14-6','species'),(1789673,222991,'Alkanindiges sp. 5-0-10','species'),(1789674,222991,'Alkanindiges sp. 5-0-9','species'),(1789675,222991,'Alkanindiges sp. 5-0-4','species'),(1789676,222991,'Alkanindiges sp. 5-0-11','species'),(1789677,129337,'Geobacillus sp. AKNT3','species'),(1789678,129337,'Geobacillus sp. AKNT10','species'),(1789679,129337,'Geobacillus sp. AKNT11','species'),(1789680,129337,'Geobacillus sp. AKNT12','species'),(1789681,37991,'Xylaria sp. LSEM1266','species'),(1789682,5052,'Aspergillus sp. JUC-2','species'),(1789683,71245,'Kazachstania saulgeensis','species'),(1789685,71245,'Kazachstania sp. B2-TP1-4','species'),(1789688,147223,'Prolixandromyces','genus'),(1789689,1789688,'Prolixandromyces triandrus','species'),(1789690,563835,'Flaviaesturariibacter','genus'),(1789691,1789690,'Flaviaesturariibacter sp. DSM 100282','species'),(1789692,1663,'Arthrobacter sp. AAC22','species'),(1789693,3511,'Quercus deserticola','species'),(1789694,21922,'Callicarpa bachmaensis','species'),(1789695,114727,'Influenza A virus (A/swine/Iowa/A01941757/2016(H1N1))','no rank'),(1789696,114728,'Influenza A virus (A/swine/Minnesota/A01941666/2015(H1N2))','no rank'),(1789697,119210,'Influenza A virus (A/swine/Minnesota/A01941676/2015(H3N2))','no rank'),(1789698,119210,'Influenza A virus (A/swine/Minnesota/A01941693/2015(H3N2))','no rank'),(1789699,119210,'Influenza A virus (A/swine/Minnesota/A01941831/2015(H3N2))','no rank'),(1789700,114728,'Influenza A virus (A/swine/Nebraska/A01941726/2016(H1N2))','no rank'),(1789701,114728,'Influenza A virus (A/swine/Nebraska/A01941775/2016(H1N2))','no rank'),(1789702,114728,'Influenza A virus (A/swine/Nebraska/A01941830/2015(H1N2))','no rank'),(1789703,37073,'Fregetta tropica melanoleuca','subspecies'),(1789704,37073,'Fregetta tropica tropica','subspecies'),(1789705,79628,'Fregetta grallaria grallaria','subspecies'),(1789706,119213,'Influenza A virus (A/duck/India/11CL01/2014(H6N2))','no rank'),(1789707,114728,'Influenza A virus (A/swine/Minnesota/A01941579/2015(H1N2))','no rank'),(1789708,114728,'Influenza A virus (A/swine/Minnesota/A01941641/2015(H1N2))','no rank'),(1789709,114728,'Influenza A virus (A/swine/Minnesota/A01941706/2015(H1N1))','no rank'),(1789710,114728,'Influenza A virus (A/swine/Nebraska/A01941636/2015(H1N2))','no rank'),(1789711,114728,'Influenza A virus (A/swine/South Dakota/A01941705/2015(H1N2))','no rank'),(1789712,114728,'Influenza A virus (A/swine/Illinois/A01729080/2016(H1N2))','no rank'),(1789713,114728,'Influenza A virus (A/swine/Illinois/A01729323/2016(H1N2))','no rank'),(1789714,114727,'Influenza A virus (A/swine/Illinois/A01729364/2016(H1N1))','no rank'),(1789715,119210,'Influenza A virus (A/swine/Indiana/A01729045/2016(H3N2))','no rank'),(1789716,114727,'Influenza A virus (A/swine/Indiana/A01729046/2016(H1N1))','no rank'),(1789717,119210,'Influenza A virus (A/swine/Indiana/A01729047/2016(H3N2))','no rank'),(1789718,114728,'Influenza A virus (A/swine/Indiana/A01729197/2016(H1N2))','no rank'),(1789719,119210,'Influenza A virus (A/swine/Iowa/A01728956/2016(H3N2))','no rank'),(1789720,119210,'Influenza A virus (A/swine/Iowa/A01729052/2016(H3N2))','no rank'),(1789721,114727,'Influenza A virus (A/swine/Iowa/A01729194/2016(H1N1))','no rank'),(1789722,114728,'Influenza A virus (A/swine/Iowa/A01729216/2016(H1N2))','no rank'),(1789723,114728,'Influenza A virus (A/swine/Iowa/A01729399/2016(H1N2))','no rank'),(1789724,114728,'Influenza A virus (A/swine/Nebraska/A01729210/2016(H1N2))','no rank'),(1789725,119210,'Influenza A virus (A/swine/North Carolina/A01728953/2016(H3N2))','no rank'),(1789726,384619,'Influenza A virus (A/swine/North Carolina/A01729043/2016(mixed))','no rank'),(1789727,119210,'Influenza A virus (A/swine/North Carolina/A01729044/2016(H3N2))','no rank'),(1789728,114728,'Influenza A virus (A/swine/Oklahoma/A01729409/2016(H1N2))','no rank'),(1789729,274641,'Neocaridina heteropoda','species'),(1789730,1789729,'Neocaridina heteropoda heteropoda','subspecies'),(1789731,56659,'Metallura tyrianthina septentrionalis','subspecies'),(1789732,56659,'Metallura tyrianthina smaragdinicollis','subspecies'),(1789733,56659,'Metallura tyrianthina tyrianthina','subspecies'),(1789734,63430,'Ganaspis sp. IR2','species'),(1789735,63430,'Ganaspis sp. IR1','species'),(1789736,306864,'Leptolamina ponapensis','species'),(1789737,306864,'Leptolamina gressitti','species'),(1789738,45927,'Pratylenchus sp. BC','species'),(1789739,6702,'Pandalus nipponensis','species'),(1789741,293601,'Paratylenchus leptos','species'),(1789742,293601,'Paratylenchus rostrocaudatus','species'),(1789743,29278,'Cloning vector pRIT21','species'),(1789744,29278,'Cloning vector pHRP315','species'),(1789745,29278,'Cloning vector pGFIB-1','species'),(1789746,29278,'Cloning vector pCF430','species'),(1789747,29278,'Cloning vector pNTR-SD','species'),(1789748,1166686,'Aglaothorax cf. longipennis SING0149','species'),(1789749,264069,'Pteroclava','genus'),(1789750,1789749,'Pteroclava krempfi','species'),(1789751,367774,'Eupolyphaga sinensis ssp. 4 XT-2014','subspecies'),(1789752,352888,'Enterobacteria phage DT530','species'),(1789756,247496,'Dictyosphaerium sp. B2','species'),(1789757,3087,'Scenedesmus sp. B5','species'),(1789758,3087,'Scenedesmus sp. B6','species'),(1789759,3071,'Chlorella sp. B3','species'),(1789760,3071,'Chlorella sp. B4','species'),(1789761,13804,'Sphagnum sp. SB-2016','species'),(1789763,318255,'Aplastodiscus ehrhardti','species'),(1789764,318255,'Aplastodiscus flumineus','species'),(1789765,318255,'Aplastodiscus ibirapitanga','species'),(1789766,318255,'Aplastodiscus sibilatus','species'),(1789767,318255,'Aplastodiscus sp. 1 MLL-2016','species'),(1789768,318255,'Aplastodiscus sp. 2 MLL-2016','species'),(1789769,318255,'Aplastodiscus sp. 3 MLL-2016','species'),(1789770,318255,'Aplastodiscus sp. 4 MLL-2016','species'),(1789771,318255,'Aplastodiscus sp. 5 MLL-2016','species'),(1789772,318255,'Aplastodiscus sp. 6 MLL-2016','species'),(1789773,85631,'Candidatus Phytoplasma cirsii','species'),(1789774,49928,'bacterium XD-H1','species'),(1789775,49928,'bacterium XD-H2','species'),(1789776,49928,'bacterium XD-H3','species'),(1789777,49928,'bacterium XD-R1','species'),(1789778,49928,'bacterium XD-R2','species'),(1789779,49928,'bacterium XD-S','species'),(1789780,5052,'Aspergillus caatingaensis','species'),(1789781,5864,'Babesia vulpres','species'),(1789782,5251,'Ceratobasidium sp. DR111','species'),(1789783,38258,'Glaucocystis oocystiformis','species'),(1789784,167346,'Fomitiporia sp. GL-2016','species'),(1789786,38258,'Glaucocystis bhattacharyae','species'),(1789787,38258,'Glaucocystis geitleri','species'),(1789788,38258,'Glaucocystis incrassata','species'),(1789789,38258,'Glaucocystis miyajii','species'),(1789790,647520,'Norovirus GI/Hu/TR/2012/GI.6/Erzurum384','no rank'),(1789791,499191,'Norovirus GII/Hu/TR/2012/GII.1/Erzurum22','no rank'),(1789792,499191,'Norovirus GII/Hu/TR/2012/GII.1/Erzurum263','no rank'),(1789793,499191,'Norovirus GII/Hu/TR/2012/GII.1/Erzurum31','no rank'),(1789794,499191,'Norovirus GII/Hu/TR/2012/GII.1/Erzurum350','no rank'),(1789795,499191,'Norovirus GII/Hu/TR/2012/GII.1/Erzurum357','no rank'),(1789796,499191,'Norovirus GII/Hu/TR/2012/GII.1/Erzurum365','no rank'),(1789797,499191,'Norovirus GII/Hu/TR/2012/GII.1/Erzurum399','no rank'),(1789798,499191,'Norovirus GII/Hu/TR/2012/GII.1/Erzurum52','no rank'),(1789799,693021,'Norovirus GII/Hu/TR/2012/GII.16/Erzurum424','no rank'),(1789800,1073050,'Norovirus GII/Hu/TR/2012/GII.21/Erzurum106','no rank'),(1789801,1073050,'Norovirus GII/Hu/TR/2012/GII.21/Erzurum115','no rank'),(1789802,1073050,'Norovirus GII/Hu/TR/2012/GII.21/Erzurum121','no rank'),(1789803,1073050,'Norovirus GII/Hu/TR/2012/GII.21/Erzurum19','no rank'),(1789804,1073050,'Norovirus GII/Hu/TR/2012/GII.21/Erzurum30','no rank'),(1789805,1073050,'Norovirus GII/Hu/TR/2012/GII.21/Erzurum34','no rank'),(1789806,1073050,'Norovirus GII/Hu/TR/2012/GII.21/Erzurum392','no rank'),(1789807,1073050,'Norovirus GII/Hu/TR/2012/GII.21/Erzurum87','no rank'),(1789808,1073050,'Norovirus GII/Hu/TR/2012/GII.21/Erzurum97','no rank'),(1789809,489821,'Norovirus GII/Hu/TR/2012/GII.4/Erzurum12','no rank'),(1789810,489821,'Norovirus GII/Hu/TR/2012/GII.4/Erzurum244','no rank'),(1789811,489821,'Norovirus GII/Hu/TR/2012/GII.4/Erzurum389','no rank'),(1789812,489821,'Norovirus GII/Hu/TR/2012/GII.4/Erzurum390','no rank'),(1789813,489821,'Norovirus GII/Hu/TR/2012/GII.4/Erzurum46','no rank'),(1789814,489821,'Norovirus GII/Hu/TR/2012/GII.4/Erzurum69','no rank'),(1789815,1160947,'Norovirus GIV/Hu/TR/2012/GIV.1/Erzurum427','no rank'),(1789816,570,'Klebsiella sp. WBSK5','species'),(1789817,67608,'Microdochium sp. 41F2','species'),(1789818,67608,'Microdochium sp. 684F5','species'),(1789819,67608,'Microdochium sp. 736F1a','species'),(1789820,67608,'Microdochium sp. 736F1b','species'),(1789821,67608,'Microdochium sp. 1056F2','species'),(1789822,67608,'Microdochium sp. 765F1a','species'),(1789823,67608,'Microdochium sp. 765F1b','species'),(1789824,67608,'Microdochium sp. 749F1','species'),(1789825,67608,'Microdochium sp. 749F2','species'),(1789826,931553,'Copromyxa sp. MK-2016','species'),(1789827,218659,'Vexillifera expectata','species'),(1789828,8080,'Poecilia cf. sphenops 1 MP-2016','species'),(1789829,8080,'Poecilia elegans','species'),(1789830,8080,'Poecilia marcellinoi','species'),(1789831,8080,'Poecilia nelsoni','species'),(1789832,8080,'Poecilia sp. 1 MP-2016','species'),(1789833,8080,'Poecilia sp. 2 MP-2016','species'),(1789834,8080,'Poecilia sp. 3 MP-2016','species'),(1789835,266353,'Epthianura crocea macgregori','subspecies'),(1789836,102801,'Influenza A virus (A/mallard/Maryland/09OS417/2009(H10N7))','no rank'),(1789837,136506,'Influenza A virus (A/mallard/Maryland/07OS871/2007(H10N9))','no rank'),(1789838,129772,'Influenza A virus (A/mallard/Maryland/07OS1316/2007(H11N9))','no rank'),(1789839,129772,'Influenza A virus (A/mallard/Maryland/07OS1563/2007(H11N9))','no rank'),(1789840,129772,'Influenza A virus (A/mallard/Maryland/10OS116/2010(H11N9))','no rank'),(1789841,129772,'Influenza A virus (A/mallard/Maryland/10OS132/2010(H11N9))','no rank'),(1789842,129772,'Influenza A virus (A/mallard/Maryland/10OS146/2010(H11N9))','no rank'),(1789843,129772,'Influenza A virus (A/mallard/Maryland/10OS2271/2010(H11N9))','no rank'),(1789844,129772,'Influenza A virus (A/mallard/Maryland/10OS2293/2010(H11N9))','no rank'),(1789845,129772,'Influenza A virus (A/mallard/Maryland/10OS2305/2010(H11N9))','no rank'),(1789846,142951,'Influenza A virus (A/mallard/Maryland/09OS1083/2009(H12N5))','no rank'),(1789847,142951,'Influenza A virus (A/mallard/Maryland/09OS1090/2009(H12N5))','no rank'),(1789848,142951,'Influenza A virus (A/mallard/Maryland/09OS1110/2009(H12N5))','no rank'),(1789849,142951,'Influenza A virus (A/mallard/Maryland/09OS1119/2009(H12N5))','no rank'),(1789850,142951,'Influenza A virus (A/mallard/Maryland/10OS1059/2010(H12N5))','no rank'),(1789851,142951,'Influenza A virus (A/mallard/Maryland/10OS1065/2010(H12N5))','no rank'),(1789852,142951,'Influenza A virus (A/mallard/Maryland/10OS1067/2010(H12N5))','no rank'),(1789853,142951,'Influenza A virus (A/mallard/Maryland/10OS1075/2010(H12N5))','no rank'),(1789854,142951,'Influenza A virus (A/mallard/Maryland/10OS1079/2010(H12N5))','no rank'),(1789855,142951,'Influenza A virus (A/mallard/Maryland/10OS1092/2010(H12N5))','no rank'),(1789856,286293,'Influenza A virus (A/mallard/Maryland/06OS444/2006(H12N8))','no rank'),(1789857,286293,'Influenza A virus (A/mallard/Maryland/06OS480/2006(H12N8))','no rank'),(1789858,352773,'Influenza A virus (A/mallard/Maryland/07OS1544/2007(H12N9))','no rank'),(1789859,114727,'Influenza A virus (A/mallard/Maryland/08OS1332/2008(H1N1))','no rank'),(1789860,114727,'Influenza A virus (A/mallard/Maryland/08OS1333/2008(H1N1))','no rank'),(1789861,114727,'Influenza A virus (A/mallard/Maryland/08OS1335/2008(H1N1))','no rank'),(1789862,114727,'Influenza A virus (A/mallard/Maryland/08OS1339/2008(H1N1))','no rank'),(1789863,114727,'Influenza A virus (A/mallard/Maryland/08OS1341/2008(H1N1))','no rank'),(1789864,114727,'Influenza A virus (A/mallard/Maryland/08OS1342/2008(H1N1))','no rank'),(1789865,114727,'Influenza A virus (A/mallard/Maryland/08OS1343/2008(H1N1))','no rank'),(1789866,114727,'Influenza A virus (A/mallard/Maryland/08OS1350/2008(H1N1))','no rank'),(1789867,114727,'Influenza A virus (A/mallard/Maryland/08OS1354/2008(H1N1))','no rank'),(1789868,114727,'Influenza A virus (A/mallard/Maryland/08OS1355/2008(H1N1))','no rank'),(1789869,114727,'Influenza A virus (A/mallard/Maryland/08OS1367/2008(H1N1))','no rank'),(1789870,114727,'Influenza A virus (A/mallard/Maryland/08OS1368/2008(H1N1))','no rank'),(1789871,114727,'Influenza A virus (A/mallard/Maryland/08OS1375/2008(H1N1))','no rank'),(1789872,114727,'Influenza A virus (A/mallard/Maryland/08OS1399/2008(H1N1))','no rank'),(1789873,114727,'Influenza A virus (A/mallard/Maryland/08OS1416/2008(H1N1))','no rank'),(1789874,114727,'Influenza A virus (A/mallard/Maryland/08OS626/2008(H1N1))','no rank'),(1789875,114727,'Influenza A virus (A/mallard/Maryland/08OS638/2008(H1N1))','no rank'),(1789876,114727,'Influenza A virus (A/mallard/Maryland/12OS606/2012(H1N1))','no rank'),(1789877,114727,'Influenza A virus (A/mallard/Maryland/12OS615/2012(H1N1))','no rank'),(1789878,114727,'Influenza A virus (A/mallard/Maryland/12OS619/2012(H1N1))','no rank'),(1789879,114727,'Influenza A virus (A/snow goose/Delaware/12OS3766/2012(H1N1))','no rank'),(1789880,114727,'Influenza A virus (A/snow goose/Delaware/12OS3767/2012(H1N1))','no rank'),(1789881,286279,'Influenza A virus (A/mallard/Maryland/08OS1424/2008(H1N3))','no rank'),(1789882,385680,'Influenza A virus (A/mallard/Maryland/07OS742/2007(H1N8))','no rank'),(1789883,114731,'Influenza A virus (A/mallard/Maryland/10OS110/2010(H2N3))','no rank'),(1789884,114731,'Influenza A virus (A/mallard/Maryland/10OS118/2010(H2N3))','no rank'),(1789885,114731,'Influenza A virus (A/snow goose/Delaware/12OS3778/2012(H2N3))','no rank'),(1789886,119210,'Influenza A virus (A/mallard/Maryland/05OS677/2005(H3N2))','no rank'),(1789887,119210,'Influenza A virus (A/mallard/Maryland/05OS693/2005(H3N2))','no rank'),(1789888,119210,'Influenza A virus (A/mallard/Maryland/05OS694/2005(H3N2))','no rank'),(1789889,119210,'Influenza A virus (A/mallard/Maryland/05OS702/2005(H3N2))','no rank'),(1789890,119210,'Influenza A virus (A/mallard/Maryland/05OS713/2005(H3N2))','no rank'),(1789891,119210,'Influenza A virus (A/mallard/Maryland/09OS1350/2009(H3N2))','no rank'),(1789892,119210,'Influenza A virus (A/mallard/Maryland/09OS1351/2009(H3N2))','no rank'),(1789893,119210,'Influenza A virus (A/mallard/Maryland/10OS1087/2010(H3N2))','no rank'),(1789894,119210,'Influenza A virus (A/mallard/Maryland/10OS1094/2010(H3N2))','no rank'),(1789895,119210,'Influenza A virus (A/mallard/Maryland/10OS1934/2010(H3N2))','no rank'),(1789896,119210,'Influenza A virus (A/mallard/Maryland/10OS1953/2010(H3N2))','no rank'),(1789897,215855,'Influenza A virus (A/mallard/Maryland/06OS1207/2006(H3N6))','no rank'),(1789898,215855,'Influenza A virus (A/mallard/Maryland/06OS479/2006(H3N6))','no rank'),(1789899,215855,'Influenza A virus (A/mallard/Maryland/07OS882/2007(H3N6))','no rank'),(1789900,215855,'Influenza A virus (A/mallard/Maryland/10OS1907/2010(H3N6))','no rank'),(1789901,119211,'Influenza A virus (A/mallard/Maryland/05OS1403/2005(H3N8))','no rank'),(1789902,119211,'Influenza A virus (A/mallard/Maryland/05OS622/2005(H3N8))','no rank'),(1789903,282148,'Influenza A virus (A/mallard/Maryland/08OS1404/2008(H4N1))','no rank'),(1789904,299327,'Influenza A virus (A/mallard/Maryland/07OS1338/2007(H4N2))','no rank'),(1789905,102800,'Influenza A virus (A/mallard/Maryland/06OS1110/2006(H4N6))','no rank'),(1789906,102800,'Influenza A virus (A/mallard/Maryland/08OS1386/2008(H4N6))','no rank'),(1789907,102800,'Influenza A virus (A/mallard/Maryland/08OS1407/2008(H4N6))','no rank'),(1789908,102800,'Influenza A virus (A/mallard/Maryland/08OS1414/2008(H4N6))','no rank'),(1789909,102800,'Influenza A virus (A/mallard/Maryland/08OS1421/2008(H4N6))','no rank'),(1789910,102800,'Influenza A virus (A/mallard/Maryland/08OS1429/2008(H4N6))','no rank'),(1789911,102800,'Influenza A virus (A/mallard/Maryland/09OS1361/2009(H4N6))','no rank'),(1789912,102800,'Influenza A virus (A/mallard/Maryland/09OS1362/2009(H4N6))','no rank'),(1789913,119220,'Influenza A virus (A/mallard/Maryland/06OS471/2006(H5N2))','no rank'),(1789914,119220,'Influenza A virus (A/mallard/Maryland/07OS2433/2007(H5N2))','no rank'),(1789915,119220,'Influenza A virus (A/mallard/Maryland/07OS2435/2007(H5N2))','no rank'),(1789916,119220,'Influenza A virus (A/mallard/Maryland/11OS1704/2011(H5N2))','no rank'),(1789917,119220,'Influenza A virus (A/mallard/Maryland/11OS1714/2011(H5N2))','no rank'),(1789918,119220,'Influenza A virus (A/mallard/Maryland/11OS1715/2011(H5N2))','no rank'),(1789919,119220,'Influenza A virus (A/mallard/Maryland/11OS1717/2011(H5N2))','no rank'),(1789920,119220,'Influenza A virus (A/mallard/Maryland/11OS1722/2011(H5N2))','no rank'),(1789921,119220,'Influenza A virus (A/mallard/Maryland/11OS1727/2011(H5N2))','no rank'),(1789922,119220,'Influenza A virus (A/mallard/Maryland/11OS1728/2011(H5N2))','no rank'),(1789923,119220,'Influenza A virus (A/mallard/Maryland/11OS1731/2011(H5N2))','no rank'),(1789924,119220,'Influenza A virus (A/mallard/Maryland/11OS1736/2011(H5N2))','no rank'),(1789925,119220,'Influenza A virus (A/mallard/Maryland/11OS1738/2011(H5N2))','no rank'),(1789926,119220,'Influenza A virus (A/mallard/Maryland/11OS1739/2011(H5N2))','no rank'),(1789927,119220,'Influenza A virus (A/mallard/Maryland/11OS1740/2011(H5N2))','no rank'),(1789928,119220,'Influenza A virus (A/mallard/Maryland/11OS1741/2011(H5N2))','no rank'),(1789929,119220,'Influenza A virus (A/mallard/Maryland/11OS1744/2011(H5N2))','no rank'),(1789930,119220,'Influenza A virus (A/mallard/Maryland/11OS1745/2011(H5N2))','no rank'),(1789931,119220,'Influenza A virus (A/mallard/Maryland/11OS1747/2011(H5N2))','no rank'),(1789932,119220,'Influenza A virus (A/mallard/Maryland/11OS1750/2011(H5N2))','no rank'),(1789933,232441,'Influenza A virus (A/mallard/Maryland/07OS864/2007(H5N8))','no rank'),(1789934,140020,'Influenza A virus (A/mallard/Maryland/07OS1217/2007(H5N9))','no rank'),(1789935,119212,'Influenza A virus (A/mallard/Maryland/10OS1918/2010(H6N1))','no rank'),(1789936,119212,'Influenza A virus (A/mallard/Maryland/10OS1947/2010(H6N1))','no rank'),(1789937,119213,'Influenza A virus (A/mallard/Maryland/08OS1390/2008(H6N2))','no rank'),(1789938,119213,'Influenza A virus (A/mallard/Maryland/08OS1392/2008(H6N2))','no rank'),(1789939,184006,'Influenza A virus (A/mallard/Maryland/06OS487/2006(H6N5))','no rank'),(1789940,184009,'Influenza A virus (A/mallard/Maryland/05OS606/2005(H6N8))','no rank'),(1789941,184009,'Influenza A virus (A/mallard/Maryland/06OS120/2006(H6N8))','no rank'),(1789942,184009,'Influenza A virus (A/mallard/Maryland/09OS1002/2009(H6N8))','no rank'),(1789943,119215,'Influenza A virus (A/mallard/Maryland/09OS1128/2009(H7N3))','no rank'),(1789944,119215,'Influenza A virus (A/mallard/Maryland/09OS1129/2009(H7N3))','no rank'),(1789945,119215,'Influenza A virus (A/mallard/Maryland/09OS1135/2009(H7N3))','no rank'),(1789946,119215,'Influenza A virus (A/mallard/Maryland/09OS1140/2009(H7N3))','no rank'),(1789947,119215,'Influenza A virus (A/mallard/Maryland/09OS1141/2009(H7N3))','no rank'),(1789948,119215,'Influenza A virus (A/mallard/Maryland/09OS1142/2009(H7N3))','no rank'),(1789949,119215,'Influenza A virus (A/mallard/Maryland/09OS1143/2009(H7N3))','no rank'),(1789950,119215,'Influenza A virus (A/mallard/Maryland/09OS1148/2009(H7N3))','no rank'),(1789951,325678,'Influenza A virus (A/mallard/Maryland/06OS101/2006(H7N4))','no rank'),(1789952,384619,'Influenza A virus (A/mallard/Maryland/05OS1142/2005(mixed))','no rank'),(1789953,384619,'Influenza A virus (A/mallard/Maryland/06OS456/2006(mixed))','no rank'),(1789954,384619,'Influenza A virus (A/mallard/Maryland/10OS1097/2010(mixed))','no rank'),(1789955,384619,'Influenza A virus (A/snow goose/Delaware/12OS3795/2012(mixed))','no rank'),(1789956,102797,'Influenza A virus (A/mallard/Maryland/08OS1403/2008(N1))','no rank'),(1789957,240164,'Johnius plagiostoma','species'),(1789958,240164,'Johnius weberi','species'),(1789959,215357,'Larimichthys terengganui','species'),(1789960,215359,'Nibea semifasciata','species'),(1789961,54916,'Dalophis','genus'),(1789962,1789961,'Dalophis imberbis','species'),(1789963,177270,'Callichirus sp. ULLZ 5773','species'),(1789964,338202,'Lepidophthalmus natesi','species'),(1789965,338202,'Lepidophthalmus panamensis','species'),(1789966,338202,'Lepidophthalmus statoni','species'),(1789967,318410,'Pseudopaludicola sp. DS-2016','species'),(1789968,36086,'Trichuris sp. B18_DK_C','species'),(1789969,36086,'Trichuris sp. B19_DK_C','species'),(1789970,36086,'Trichuris sp. B21_DK_C','species'),(1789971,36086,'Trichuris sp. B22_DK_C','species'),(1789972,36086,'Trichuris sp. B23_DK_C','species'),(1789973,36086,'Trichuris sp. B28_DK_C','species'),(1789974,36086,'Trichuris sp. B29_DK_C','species'),(1789975,36086,'Trichuris sp. B35_DK_C','species'),(1789976,36086,'Trichuris sp. B37_DK_C','species'),(1789977,36086,'Trichuris sp. B38_DK_C','species'),(1789978,36086,'Trichuris sp. B41_DK_K','species'),(1789979,36086,'Trichuris sp. B42_DK_K','species'),(1789980,36086,'Trichuris sp. B45_DK_K','species'),(1789981,36086,'Trichuris sp. B46_DK_K','species'),(1789982,36086,'Trichuris sp. B47_DK_K','species'),(1789983,36086,'Trichuris sp. B49_DK_K','species'),(1789984,36086,'Trichuris sp. B51_DK_K','species'),(1789985,36086,'Trichuris sp. B52_DK_K','species'),(1789986,36086,'Trichuris sp. B53_DK_K','species'),(1789987,36086,'Trichuris sp. B5_DK_C','species'),(1789988,36086,'Trichuris sp. B61_DK_K','species'),(1789989,36086,'Trichuris sp. B62_DK_K','species'),(1789990,36086,'Trichuris sp. B63_DK_K','species'),(1789991,36086,'Trichuris sp. B64_DK_K','species'),(1789992,36086,'Trichuris sp. B66_US','species'),(1789993,36086,'Trichuris sp. B67_US','species'),(1789994,36086,'Trichuris sp. B69_US','species'),(1789995,36086,'Trichuris sp. B6_DK_C','species'),(1789996,36086,'Trichuris sp. B70_US','species'),(1789997,36086,'Trichuris sp. B73_US','species'),(1789998,36086,'Trichuris sp. B74_US','species'),(1789999,36086,'Trichuris sp. B75_US','species'),(1790000,36086,'Trichuris sp. B76_US','species'),(1790001,36086,'Trichuris sp. B77_US','species'),(1790002,36086,'Trichuris sp. B78_US','species'),(1790003,36086,'Trichuris sp. B79_US','species'),(1790004,36086,'Trichuris sp. Gm10','species'),(1790005,36086,'Trichuris sp. Gm11','species'),(1790006,36086,'Trichuris sp. Gm13','species'),(1790007,36086,'Trichuris sp. Gm14','species'),(1790008,36086,'Trichuris sp. Gm2','species'),(1790009,36086,'Trichuris sp. Gm3','species'),(1790010,36086,'Trichuris sp. Gm4','species'),(1790011,36086,'Trichuris sp. Gm5','species'),(1790012,36086,'Trichuris sp. Gm6','species'),(1790013,36086,'Trichuris sp. Gm7','species'),(1790014,36086,'Trichuris sp. Gm8','species'),(1790015,36086,'Trichuris sp. Gm9','species'),(1790016,27320,'Metschnikowia sp. UZ1272/15','species'),(1790017,6944,'Ixodes aulacodi','species'),(1790018,1342370,'Alternariaster centaureae-diffusae','species'),(1790019,5021,'Leptosphaeria cichorium','species'),(1790020,1234598,'Paraleptosphaeria rubi','species'),(1790021,118259,'Plenodomus guttulatus','species'),(1790022,118259,'Plenodomus salviae','species'),(1790023,51278,'Pygospio sp. 2583','species'),(1790024,51278,'Pygospio sp. 2584','species'),(1790025,9977,'Ochotona nigritia','species'),(1790026,34374,'Alloleptosphaeria','genus'),(1790027,1790026,'Alloleptosphaeria italica','species'),(1790028,9977,'Ochotona gaoligongensis','species'),(1790029,515146,'Capnodiales sp. My01-1','species'),(1790030,515146,'Capnodiales sp. My01-2','species'),(1790031,515146,'Capnodiales sp. My01-3','species'),(1790032,515146,'Capnodiales sp. My02-1','species'),(1790033,515146,'Capnodiales sp. My02-2','species'),(1790034,515146,'Capnodiales sp. My03-1','species'),(1790035,515146,'Capnodiales sp. My03-2','species'),(1790036,515146,'Capnodiales sp. My04-1','species'),(1790037,515146,'Capnodiales sp. My04-2','species'),(1790039,237027,'Bulbothrix johannis','species'),(1790040,130843,'Ochotona thibetana sacraria','subspecies'),(1790041,642,'Aeromonas sp. Arm03','species'),(1790042,41275,'Brevundimonas sp. Bdm07','species'),(1790043,80841,'Burkholderiales bacterium Bkd02','species'),(1790044,286,'Pseudomonas sp. Pdm06','species'),(1790045,34072,'Variovorax sp. Vvox01','species'),(1790046,9977,'Ochotona sp. WJ-2016a','species'),(1790047,9977,'Ochotona sp. WJ-2016b','species'),(1790048,9977,'Ochotona sp. WJ-2016c','species'),(1790049,9977,'Ochotona sp. WJ-2016d','species'),(1790050,9977,'Ochotona sp. WJ-2016e','species'),(1790051,683945,'Cicadellidae sp. MKD-2016','species'),(1790052,1577216,'Dindymus versicolor','species'),(1790053,763249,'Glaucias amyoti','species'),(1790054,9977,'Ochotona sp. WJ-2016f','species'),(1790055,286710,'Monteithiella','genus'),(1790056,1790055,'Monteithiella humeralis','species'),(1790057,286710,'Parabrochymena','genus'),(1790058,1790057,'Parabrochymena arborea','species'),(1790059,90010,'Bovine-like enterovirus','species'),(1790060,116842,'Diplodiscus amphichrus','species'),(1790061,116841,'Pseudodiplodiscoides','genus'),(1790062,1790061,'Pseudodiplodiscoides murtyi','species'),(1790063,29278,'Binary vector pARS1','species'),(1790064,29278,'Binary vector pARS2','species'),(1790065,29278,'Binary vector pARS3m','species'),(1790066,29278,'Binary vector pARS3m-GUSPlus','species'),(1790067,90010,'Goat enterovirus','species'),(1790068,1723728,'Pan paniscus polyomavirus','species'),(1790069,1723728,'Pan troglodytes schweinfurthii polyomavirus','species'),(1790070,1723728,'Gorilla gorilla gorilla polyomavirus','species'),(1790071,1723728,'Gorilla beringei graueri polyomavirus','species'),(1790072,300110,'Temnothorax helenae','species'),(1790073,300110,'Temnothorax tergestinus','species'),(1790074,264806,'Lomariopsis sp. Zhang et al. 7185','species'),(1790076,29608,'Tectaria sp. Zhang et al. 7827','species'),(1790077,450143,'Pteridrys sp. Zhang et al. 6554','species'),(1790078,450143,'Pteridrys sp. Zhang et al. 6517','species'),(1790080,13165,'Najas conferta','species'),(1790081,13165,'Najas madagascariensis','species'),(1790082,13165,'Najas sp. M-0158745','species'),(1790083,1431736,'Dracoglossum sinuatum','species'),(1790084,29608,'Tectaria fissa','species'),(1790085,29608,'Tectaria grandidentata','species'),(1790086,449913,'Triplophyllum pilosissimum','species'),(1790087,449913,'Triplophyllum securidiforme','species'),(1790089,1592305,'Attilaea abalak','species'),(1790090,43855,'Cyrtocarpa caatingae','species'),(1790091,289765,'Sclerocarya gillettii','species'),(1790092,43860,'Spondias acida','species'),(1790093,43860,'Spondias bipinnata','species'),(1790094,43860,'Spondias sp. Machado & Antas 1564','species'),(1790095,43860,'Spondias sp. Machado & Antas 1569','species'),(1790096,43860,'Spondias mombin x Spondias bahiensis','species'),(1790097,43860,'Spondias mombin x Spondias tuberosa','species'),(1790098,43860,'Spondias purpurea x Spondias mombin','species'),(1790099,43860,'Spondias purpurea x Spondias tuberosa','species'),(1790100,43860,'Spondias bahiensis x Spondias venulosa','species'),(1790102,734210,'Alcyonacea sp. Unknown2009PCR2B1','species'),(1790103,862959,'Ampharetidae sp. Unknown2009PCR2E6','species'),(1790104,315402,'Chaetopteridae sp. Unknown2009PCR1F6','species'),(1790105,315402,'Chaetopteridae sp. Unknown2009PCR2F6','species'),(1790106,72713,'Demospongiae sp. Unknown2009PCR1B6','species'),(1790107,72713,'Demospongiae sp. Unknown2009PCR1E8','species'),(1790108,72713,'Demospongiae sp. Unknown2009PCR2B11','species'),(1790109,72713,'Demospongiae sp. Unknown2009PCR2B6','species'),(1790110,72713,'Demospongiae sp. Unknown2009PCR2C6','species'),(1790111,72713,'Demospongiae sp. Unknown2009PCR2E8','species'),(1790112,72713,'Demospongiae sp. Unknown2009PCR3B11','species'),(1790113,72713,'Demospongiae sp. Unknown2009PCR3B6','species'),(1790114,72713,'Demospongiae sp. Unknown2009PCR3E8','species'),(1790115,6427,'Unclassified Echiura','no rank'),(1790116,1790115,'Echiura sp. Polychaete2009PCR1G1','species'),(1790117,1790115,'Echiura sp. Polychaete2009PCR3G1','species'),(1790118,1790115,'Echiura sp. Unknown2009PCR2F3','species'),(1790119,643752,'Facetotecta sp. Unknown2009PCR1F7','species'),(1790120,643752,'Facetotecta sp. Unknown2009PCR2A6','species'),(1790121,643752,'Facetotecta sp. Unknown2009PCR2F7','species'),(1790122,643752,'Facetotecta sp. Unknown2009PCR3A6','species'),(1790123,643752,'Facetotecta sp. Unknown2009PCR3F7','species'),(1790124,288120,'Hydrozoa sp. Unknown2009PCR2C1','species'),(1790125,288120,'Hydrozoa sp. Unknown2009PCR3C1','species'),(1790126,288120,'Hydrozoa sp. Unknown2009PCR3F8','species'),(1790127,231594,'Unclassified Loxosomatidae','no rank'),(1790128,1790127,'Loxosomatidae sp. Unknown2009PCR1B8','species'),(1790129,1790127,'Loxosomatidae sp. Unknown2009PCR2B8','species'),(1790130,696339,'Nephtyidae sp. Unknown2009PCR2A9','species'),(1790131,402693,'Oreohelix sp. MG-2016','species'),(1790132,56129,'Cryptomastix','genus'),(1790133,1790132,'Cryptomastix hendersoni','species'),(1790134,1790136,'Megomphix','genus'),(1790135,1790134,'Megomphix lutarius','species'),(1790136,6527,'Megomphicidae','family'),(1790137,1518147,'Wenyingzhuangia fucanilytica','species'),(1790138,334645,'Trachytes parnonensis','species'),(1790139,334645,'Trachytes sp. n. 1 IT-2016','species'),(1790140,334645,'Trachytes sp. n. 2 IT-2016','species'),(1790141,334645,'Trachytes sp. n. 3 IT-2016','species'),(1790142,334645,'Trachytes sp. IT-2016','species'),(1790143,288845,'Orthocladius gelidorum','species'),(1790144,288845,'Orthocladius gelidus','species'),(1790145,288845,'Orthocladius roussellae','species'),(1790146,288845,'Orthocladius decoratus','species'),(1790147,494901,'Neurateles sp. 1ZERO','species'),(1790148,144435,'Picrostigeus sp. 1ZERO','species'),(1790149,495474,'Plectiscus sp. 1ZERO','species'),(1790150,495474,'Plectiscus sp. 2ZERO','species'),(1790151,495647,'Stenomacrus sp. 1ZERO','species'),(1790152,495647,'Stenomacrus sp. 2ZERO','species'),(1790153,495647,'Stenomacrus sp. 3ZERO','species'),(1790154,81702,'Spilogona puberula','species'),(1790155,108626,'Aprostocetus meltoftei','species'),(1790156,581624,'Argyroploce aquilonana','species'),(1790157,397133,'Brevicornu fuscipenne','species'),(1790158,494175,'Campodorus lituratus','species'),(1790159,494175,'Campodorus ultimus','species'),(1790160,1260861,'Camptochaeta cladiator','species'),(1790161,1260861,'Camptochaeta delicata','species'),(1790162,41138,'Coccinella transversoguttata','species'),(1790163,153373,'Cricotopus polaris','species'),(1790164,58730,'Dacnusa groenlandica','species'),(1790165,30063,'Delia echinata','species'),(1790166,338156,'Diamesa aberrata','species'),(1790167,338156,'Diamesa arctica','species'),(1790168,338156,'Diamesa geminata','species'),(1790169,338156,'Diamesa simplex','species'),(1790170,205683,'Fucellia ariciiformis','species'),(1790171,205683,'Fucellia pictipennis','species'),(1790172,226173,'Helophilus groenlandicus','species'),(1790173,226173,'Helophilus lapponicus','species'),(1790174,307207,'Limnophora groenlandica','species'),(1790175,1111309,'Liochthonius alpestris','species'),(1790176,1291973,'Lophosceles minimus','species'),(1790177,170626,'Lycoriella abbrevinervis','species'),(1790178,170626,'Lycoriella cochleata','species'),(1790179,170626,'Lycoriella flavipeda','species'),(1790180,170626,'Lycoriella janetscheki','species'),(1790181,170626,'Lycoriella modesta','species'),(1790182,170626,'Lycoriella riparia','species'),(1790183,170626,'Lycoriella vitticollis','species'),(1790184,36165,'Megaselia cirriventris','species'),(1790185,272322,'Metaphycus groenlandicus','species'),(1790186,51521,'Meteorus arcticus','species'),(1790187,13163,'Myzus polaris','species'),(1790188,1744815,'Neurolyga ovata','species'),(1790189,572715,'Olethreutes inquietana','species'),(1790190,1052799,'Oligaphorura groenlandica','species'),(1790191,1720826,'Ormosia fascipennis','species'),(1790192,559697,'Pegomya icterica','species'),(1790193,1695047,'Periscepsia stylata','species'),(1790194,253431,'Phaonia bidentata','species'),(1790195,397119,'Phronia egregia','species'),(1790196,132616,'Phytomyza aquilonia','species'),(1790197,132616,'Phytomyza erigerontophaga','species'),(1790198,55905,'Praon brevistigma','species'),(1790199,191633,'Procladius crassinervis','species'),(1790200,611380,'Prosmittia jemtlandica','species'),(1790201,142901,'Protocalliphora tundrae','species'),(1790202,288848,'Psectrocladius sokolovae','species'),(1790203,192612,'Rhamphomyia filicauda','species'),(1790204,192612,'Rhamphomyia hoeli','species'),(1790205,192612,'Rhamphomyia nigrita','species'),(1790207,95462,'Scathophaga nigripalpis','species'),(1790208,560269,'Schwenckfeldina tridentata','species'),(1790209,1085959,'Sciophila exserta','species'),(1790210,1085959,'Sciophila hirta','species'),(1790211,187717,'Sminthurinus concolor','species'),(1790212,81702,'Spilogona almqvistii','species'),(1790213,81702,'Spilogona arcticola','species'),(1790214,81702,'Spilogona dorsata','species'),(1790215,81702,'Spilogona novaesibiriae','species'),(1790216,81702,'Spilogona sanctipauli','species'),(1790217,81702,'Spilogona tendipes','species'),(1790218,495647,'Stenomacrus micropennis','species'),(1790219,753424,'Stenoptilia mengeli','species'),(1790220,700861,'Symplecta scotica','species'),(1790221,224255,'Syrphus attenuatus','species'),(1790222,611396,'Thienemanniella obscura','species'),(1790223,611397,'Tokunagaia obriaini','species'),(1790224,611397,'Tokunagaia rectangularis','species'),(1790226,495705,'Tymmophorus gelidus','species'),(1790227,187709,'Willemia scandinavica','species'),(1790228,392058,'Zaphne tundrica','species'),(1790229,7028,'Acyrthosiphon sp. 1 HKW-2016','species'),(1790230,92074,'Trombidium sp. 1 HKW-2016','species'),(1790231,95472,'Gonarcticus','genus'),(1790232,1790231,'Gonarcticus arcticus','species'),(1790233,43854,'Lasiopiophila','genus'),(1790234,1790233,'Lasiopiophila pilosa','species'),(1790235,231869,'Occapes','genus'),(1790236,1790235,'Occapes hinzi','species'),(1790237,414244,'Cerodontha lindrothi','species'),(1790238,72537,'Chironomus hyperboreus','species'),(1790240,414732,'Eupeodes punctifer','species'),(1790241,415931,'Eupeodes rufipunctatus','species'),(1790242,1690406,'Tipula arctica','species'),(1790244,274023,'Atractodes sp. BOLD:AAH2140','species'),(1790245,274023,'Atractodes sp. BOLD:AAH2141','species'),(1790246,274023,'Atractodes sp. GRAFW1683-12','species'),(1790247,274023,'Atractodes sp. GRAFW1704-12','species'),(1790248,274023,'Atractodes sp. GRAFW1743-12','species'),(1790249,397111,'Boletina sp. n. GRAFW3105-14','species'),(1790250,127313,'Boloria sp. BOLD:AAA3398','species'),(1790251,209709,'Brachypogon sp. BOLD:AAG6532','species'),(1790252,209709,'Brachypogon sp. BOLD:AAL9247','species'),(1790253,209709,'Brachypogon sp. BOLD:ABW3845','species'),(1790254,209709,'Brachypogon sp. BOLD:ACI8139','species'),(1790255,209709,'Brachypogon sp. BOLD:ACU4980','species'),(1790256,35571,'Bradysia sp. n. BOLD:AAU6577','species'),(1790257,50010,'Bryobia sp. BOLD:ACN5718','species'),(1790258,494175,'Campodorus sp. BOLD:ACA1844','species'),(1790259,7415,'Campoletis sp. BOLD:AAH1707','species'),(1790260,7415,'Campoletis sp. BOLD:AAY6902','species'),(1790261,209707,'Ceratopogon sp. BOLD:ACI9186','species'),(1790262,503582,'Ceratoppia sp. n. BOLD:ACH0002','species'),(1790263,305539,'Chironomidae sp. BOLD:AAC0592','species'),(1790264,32390,'Cotesia sp. BOLD:ACE6464','species'),(1790265,32390,'Cotesia sp. ZMUCG219-12','species'),(1790266,153373,'Cricotopus cf. tibialis BOLD:AAI6025','species'),(1790267,153373,'Cricotopus nr. tristis BOLD:AAL9618','species'),(1790268,240745,'Dasineura sp. BOLD:ACI8673','species'),(1790269,161190,'Dendrocerus sp. BOLD:ACJ0801','species'),(1790270,338156,'Diamesa sp. BOLD:AAB1737','species'),(1790271,338156,'Diamesa sp. BOLD:AAD7061','species'),(1790272,338156,'Diamesa sp. BOLD:AAL5960','species'),(1790273,1250615,'Diapterobates sp. n. BOLD:ACH0107','species'),(1790274,1304346,'Diplazontinae sp. BOLD:AAD1879','species'),(1790275,247614,'Erigone sp. BOLD:AAB6851','species'),(1790276,247614,'Erigone sp. BOLD:AAD1748','species'),(1790277,386847,'Erythraeidae cf. Callidosoma sp. GRAFW3009-14','species'),(1790278,92110,'Erythraeus sp. BOLD:AAF9271','species'),(1790279,172486,'Gelis sp. BOLD:ABY7289','species'),(1790280,611353,'Gymnometriocnemus sp. BOLD:AAU6760','species'),(1790281,1109584,'Hilaira sp. BOLD:AAG5689','species'),(1790282,170626,'Lycoriella sp. n. BOLD:AAL7874','species'),(1790283,36165,'Megaselia sp. BOLD:AAZ6184','species'),(1790284,137497,'Metriocnemus sp. BOLD:AAL5757','species'),(1790285,1250629,'Neonothrus sp. n. BOLD:AAE1713','species'),(1790286,334624,'Oppiella sp. n. BOLD:AAL7979','species'),(1790287,632517,'Orthocentrinae sp. BOLD:AAZ0832','species'),(1790288,632517,'Orthocentrinae sp. BOLD:ABY5384','species'),(1790289,191633,'Procladius cf. crassinervis BOLD:ABX4068','species'),(1790290,191633,'Procladius sp. BOLD:AAG5430','species'),(1790291,191633,'Procladius sp. BOLD:ABX4068','species'),(1790292,142901,'Protocalliphora sp. BOLD:ACA4554','species'),(1790293,1119524,'Pteromalidae sp. BOLD:ABV5321','species'),(1790294,305541,'Rymosia cf. britteni BOLD:ACG1604','species'),(1790295,265459,'Sciaridae sp. BOLD:AAM9260','species'),(1790296,265459,'Sciaridae sp. BOLD:AAU6577','species'),(1790297,265459,'Sciaridae sp. BOLD:AAZ6073','species'),(1790298,265459,'Sciaridae sp. BOLD:AAZ6074','species'),(1790299,265459,'Sciaridae sp. BOLD:ABW3844','species'),(1790300,265459,'Sciaridae sp. BOLD:ABW3870','species'),(1790301,315559,'Smittia cf. extrema BOLD:AAM6303','species'),(1790302,495668,'Syrphoctonus sp. GRAFW1667-12','species'),(1790303,495668,'Syrphoctonus sp. GRAFW1668-12','species'),(1790304,495668,'Syrphoctonus sp. GRAFW1718-12','species'),(1790305,495668,'Syrphoctonus sp. GRAFW1739-12','species'),(1790306,495668,'Syrphoctonus sp. GRAFW1765-12','species'),(1790307,288802,'Tanytarsus sp. BOLD:AAC2863','species'),(1790308,288802,'Tanytarsus sp. GRAFW1428-12','species'),(1790309,516540,'Tenthredinidae sp. BOLD:ABW2471','species'),(1790310,611397,'Tokunagaia cf. scutellata BOLD:ACF1686','species'),(1790311,72538,'Chironomus cf. saxatilis BOLD:AAC0592','species'),(1790312,144564,'Culicoides sp. BOLD:AAM6201','species'),(1790313,621285,'Forcipomyia sp. BOLD:ACC3921','species'),(1790314,1790315,'Pseudencyrtus sp. n. BOLD:ABW6412','species'),(1790315,272199,'Pseudencyrtus','genus'),(1790316,153373,'Cricotopus sp. 8ES','species'),(1790317,611371,'Parakiefferiella smolandica','species'),(1791035,46216,'Ablabesmyia sp. BOLD:AAL7321','species'),(1791036,46216,'Ablabesmyia sp. BOLD:ACX4522','species'),(1791037,305539,'Chironomidae sp. BOLD:AAG5458','species'),(1791038,305539,'Chironomidae sp. BOLD:AAG5526','species'),(1791039,305539,'Chironomidae sp. BOLD:AAG5528','species'),(1791040,305539,'Chironomidae sp. BOLD:AAN5319','species'),(1791041,305539,'Chironomidae sp. BOLD:AAN5347','species'),(1791042,305539,'Chironomidae sp. BOLD:AAN5360','species'),(1791043,305539,'Chironomidae sp. BOLD:AAP6874','species'),(1791044,305539,'Chironomidae sp. BOLD:AAP7556','species'),(1791045,305539,'Chironomidae sp. BOLD:AAQ0604','species'),(1791046,305539,'Chironomidae sp. BOLD:ABA6435','species'),(1791047,305539,'Chironomidae sp. BOLD:ABA6452','species'),(1791048,305539,'Chironomidae sp. BOLD:ABV0253','species'),(1791049,305539,'Chironomidae sp. BOLD:ABW1509','species'),(1791050,305539,'Chironomidae sp. BOLD:ABX3356','species'),(1791051,305539,'Chironomidae sp. BOLD:ABY6262','species'),(1791052,305539,'Chironomidae sp. BOLD:ACA2958','species'),(1791053,305539,'Chironomidae sp. BOLD:ACA3313','species'),(1791054,305539,'Chironomidae sp. BOLD:ACA5229','species'),(1791055,305539,'Chironomidae sp. BOLD:ACC1222','species'),(1791056,305539,'Chironomidae sp. BOLD:ACC9185','species'),(1791057,305539,'Chironomidae sp. BOLD:ACD0921','species'),(1791058,305539,'Chironomidae sp. BOLD:ACF7590','species'),(1791059,305539,'Chironomidae sp. BOLD:ACF8861','species'),(1791060,305539,'Chironomidae sp. BOLD:ACF8879','species'),(1791061,305539,'Chironomidae sp. BOLD:ACH1878','species'),(1791062,305539,'Chironomidae sp. BOLD:ACH1879','species'),(1791063,305539,'Chironomidae sp. BOLD:ACH2009','species'),(1791064,305539,'Chironomidae sp. BOLD:ACH2244','species'),(1791065,305539,'Chironomidae sp. BOLD:ACH2247','species'),(1791066,305539,'Chironomidae sp. BOLD:ACI3254','species'),(1791067,305539,'Chironomidae sp. BOLD:ACI3273','species'),(1791068,305539,'Chironomidae sp. BOLD:ACI3620','species'),(1791069,305539,'Chironomidae sp. BOLD:ACI4127','species'),(1791070,305539,'Chironomidae sp. BOLD:ACI4893','species'),(1791071,305539,'Chironomidae sp. BOLD:ACI6710','species'),(1791072,305539,'Chironomidae sp. BOLD:ACI7403','species'),(1791073,305539,'Chironomidae sp. BOLD:ACI8979','species'),(1791074,305539,'Chironomidae sp. BOLD:ACI9009','species'),(1791075,305539,'Chironomidae sp. BOLD:ACK6000','species'),(1791076,305539,'Chironomidae sp. BOLD:ACK7510','species'),(1791077,305539,'Chironomidae sp. BOLD:ACK9771','species'),(1791078,305539,'Chironomidae sp. BOLD:ACK9909','species'),(1791079,305539,'Chironomidae sp. BOLD:ACL0430','species'),(1791080,305539,'Chironomidae sp. BOLD:ACL0620','species'),(1791081,305539,'Chironomidae sp. BOLD:ACL0866','species'),(1791082,305539,'Chironomidae sp. BOLD:ACL2190','species'),(1791083,305539,'Chironomidae sp. BOLD:ACL2213','species'),(1791084,305539,'Chironomidae sp. BOLD:ACL2284','species'),(1791085,305539,'Chironomidae sp. BOLD:ACL2372','species'),(1791086,305539,'Chironomidae sp. BOLD:ACL2446','species'),(1791087,305539,'Chironomidae sp. BOLD:ACL2656','species'),(1791088,305539,'Chironomidae sp. BOLD:ACL2764','species'),(1791089,305539,'Chironomidae sp. BOLD:ACL2786','species'),(1791090,305539,'Chironomidae sp. BOLD:ACL3077','species'),(1791091,305539,'Chironomidae sp. BOLD:ACL3108','species'),(1791092,305539,'Chironomidae sp. BOLD:ACL3163','species'),(1791093,305539,'Chironomidae sp. BOLD:ACL3185','species'),(1791094,305539,'Chironomidae sp. BOLD:ACL3231','species'),(1791095,305539,'Chironomidae sp. BOLD:ACL3404','species'),(1791096,305539,'Chironomidae sp. BOLD:ACL3519','species'),(1791097,305539,'Chironomidae sp. BOLD:ACL3649','species'),(1791098,305539,'Chironomidae sp. BOLD:ACL3650','species'),(1791099,305539,'Chironomidae sp. BOLD:ACL3676','species'),(1791100,305539,'Chironomidae sp. BOLD:ACL3688','species'),(1791101,305539,'Chironomidae sp. BOLD:ACL3721','species'),(1791102,305539,'Chironomidae sp. BOLD:ACL3742','species'),(1791103,305539,'Chironomidae sp. BOLD:ACL3756','species'),(1791104,305539,'Chironomidae sp. BOLD:ACL3777','species'),(1791105,305539,'Chironomidae sp. BOLD:ACL3824','species'),(1791106,305539,'Chironomidae sp. BOLD:ACL3837','species'),(1791107,305539,'Chironomidae sp. BOLD:ACL3852','species'),(1791108,305539,'Chironomidae sp. BOLD:ACL3878','species'),(1791109,305539,'Chironomidae sp. BOLD:ACL3944','species'),(1791110,305539,'Chironomidae sp. BOLD:ACL3953','species'),(1791111,305539,'Chironomidae sp. BOLD:ACL3997','species'),(1791112,305539,'Chironomidae sp. BOLD:ACL4082','species'),(1791113,305539,'Chironomidae sp. BOLD:ACL4122','species'),(1791114,305539,'Chironomidae sp. BOLD:ACL4150','species'),(1791115,305539,'Chironomidae sp. BOLD:ACL4152','species'),(1791116,305539,'Chironomidae sp. BOLD:ACL4209','species'),(1791117,305539,'Chironomidae sp. BOLD:ACL4958','species'),(1791118,305539,'Chironomidae sp. BOLD:ACL5139','species'),(1791119,305539,'Chironomidae sp. BOLD:ACL5190','species'),(1791120,305539,'Chironomidae sp. BOLD:ACL5682','species'),(1791121,305539,'Chironomidae sp. BOLD:ACL6042','species'),(1791122,305539,'Chironomidae sp. BOLD:ACL6043','species'),(1791123,305539,'Chironomidae sp. BOLD:ACL6074','species'),(1791124,305539,'Chironomidae sp. BOLD:ACL6119','species'),(1791125,305539,'Chironomidae sp. BOLD:ACL6266','species'),(1791126,305539,'Chironomidae sp. BOLD:ACL6355','species'),(1791127,305539,'Chironomidae sp. BOLD:ACL6399','species'),(1791128,305539,'Chironomidae sp. BOLD:ACL6492','species'),(1791129,305539,'Chironomidae sp. BOLD:ACL6503','species'),(1791130,305539,'Chironomidae sp. BOLD:ACL6803','species'),(1791131,305539,'Chironomidae sp. BOLD:ACL7105','species'),(1791132,305539,'Chironomidae sp. BOLD:ACL7154','species'),(1791133,305539,'Chironomidae sp. BOLD:ACL7168','species'),(1791134,305539,'Chironomidae sp. BOLD:ACL7360','species'),(1791135,305539,'Chironomidae sp. BOLD:ACL7477','species'),(1791136,305539,'Chironomidae sp. BOLD:ACL7672','species'),(1791137,305539,'Chironomidae sp. BOLD:ACL7707','species'),(1791138,305539,'Chironomidae sp. BOLD:ACL7786','species'),(1791139,305539,'Chironomidae sp. BOLD:ACL7808','species'),(1791140,305539,'Chironomidae sp. BOLD:ACL8154','species'),(1791141,305539,'Chironomidae sp. BOLD:ACL8180','species'),(1791142,305539,'Chironomidae sp. BOLD:ACL8182','species'),(1791143,305539,'Chironomidae sp. BOLD:ACL8246','species'),(1791144,305539,'Chironomidae sp. BOLD:ACL8464','species'),(1791145,305539,'Chironomidae sp. BOLD:ACL8562','species'),(1791146,305539,'Chironomidae sp. BOLD:ACL8632','species'),(1791147,305539,'Chironomidae sp. BOLD:ACL8758','species'),(1791148,305539,'Chironomidae sp. BOLD:ACL9099','species'),(1791149,305539,'Chironomidae sp. BOLD:ACL9604','species'),(1791150,305539,'Chironomidae sp. BOLD:ACL9679','species'),(1791151,305539,'Chironomidae sp. BOLD:ACM0435','species'),(1791152,305539,'Chironomidae sp. BOLD:ACM0620','species'),(1791153,305539,'Chironomidae sp. BOLD:ACM0644','species'),(1791154,305539,'Chironomidae sp. BOLD:ACM0762','species'),(1791155,305539,'Chironomidae sp. BOLD:ACM0828','species'),(1791156,305539,'Chironomidae sp. BOLD:ACM0834','species'),(1791157,305539,'Chironomidae sp. BOLD:ACM1135','species'),(1791158,305539,'Chironomidae sp. BOLD:ACM1456','species'),(1791159,305539,'Chironomidae sp. BOLD:ACM1569','species'),(1791160,305539,'Chironomidae sp. BOLD:ACM1709','species'),(1791161,305539,'Chironomidae sp. BOLD:ACM1894','species'),(1791162,305539,'Chironomidae sp. BOLD:ACM2101','species'),(1791163,305539,'Chironomidae sp. BOLD:ACM2184','species'),(1791164,305539,'Chironomidae sp. BOLD:ACM2277','species'),(1791165,305539,'Chironomidae sp. BOLD:ACM2315','species'),(1791166,305539,'Chironomidae sp. BOLD:ACM2825','species'),(1791167,305539,'Chironomidae sp. BOLD:ACM2827','species'),(1791168,305539,'Chironomidae sp. BOLD:ACM2938','species'),(1791169,305539,'Chironomidae sp. BOLD:ACM3003','species'),(1791170,305539,'Chironomidae sp. BOLD:ACM3056','species'),(1791171,305539,'Chironomidae sp. BOLD:ACM4162','species'),(1791172,305539,'Chironomidae sp. BOLD:ACM4230','species'),(1791173,305539,'Chironomidae sp. BOLD:ACM4738','species'),(1791174,305539,'Chironomidae sp. BOLD:ACM5318','species'),(1791175,305539,'Chironomidae sp. BOLD:ACM7099','species'),(1791176,305539,'Chironomidae sp. BOLD:ACM7783','species'),(1791177,305539,'Chironomidae sp. BOLD:ACM9259','species'),(1791178,305539,'Chironomidae sp. BOLD:ACM9785','species'),(1791179,305539,'Chironomidae sp. BOLD:ACN2774','species'),(1791180,305539,'Chironomidae sp. BOLD:ACN2857','species'),(1791181,305539,'Chironomidae sp. BOLD:ACN3198','species'),(1791182,305539,'Chironomidae sp. BOLD:ACN6226','species'),(1791183,305539,'Chironomidae sp. BOLD:ACN9320','species'),(1791184,305539,'Chironomidae sp. BOLD:ACO0314','species'),(1791185,305539,'Chironomidae sp. BOLD:ACQ3842','species'),(1791186,305539,'Chironomidae sp. BOLD:ACS0635','species'),(1791187,305539,'Chironomidae sp. BOLD:ACU3728','species'),(1791188,305539,'Chironomidae sp. BOLD:ACU5942','species'),(1791189,305539,'Chironomidae sp. BOLD:ACV1728','species'),(1791190,305539,'Chironomidae sp. BOLD:ACV2316','species'),(1791191,305539,'Chironomidae sp. BOLD:ACV5006','species'),(1791192,305539,'Chironomidae sp. BOLD:ACV8077','species'),(1791193,305539,'Chironomidae sp. BOLD:ACX4854','species'),(1791194,305539,'Chironomidae sp. BOLD:ACX5521','species'),(1791195,305539,'Chironomidae sp. BOLD:ACX5658','species'),(1791196,305539,'Chironomidae sp. BOLD:ACX6139','species'),(1791197,305539,'Chironomidae sp. BOLD:ACX6287','species'),(1791198,305539,'Chironomidae sp. CNBRJ040-14','species'),(1791199,305539,'Chironomidae sp. CNBRJ197-14','species'),(1791200,305539,'Chironomidae sp. CNFDC279-14','species'),(1791201,305539,'Chironomidae sp. CNFDH977-14','species'),(1791202,305539,'Chironomidae sp. CNFNB167-14','species'),(1791203,305539,'Chironomidae sp. CNFNC763-14','species'),(1791204,305539,'Chironomidae sp. CNFNC764-14','species'),(1791205,305539,'Chironomidae sp. CNFNC766-14','species'),(1791206,305539,'Chironomidae sp. CNFND837-14','species'),(1791207,305539,'Chironomidae sp. CNFNO671-14','species'),(1791208,305539,'Chironomidae sp. CNFNP1031-14','species'),(1791209,305539,'Chironomidae sp. CNFNP1112-14','species'),(1791210,305539,'Chironomidae sp. CNFNP1121-14','species'),(1791211,305539,'Chironomidae sp. CNFNP592-14','species'),(1791212,305539,'Chironomidae sp. CNFNQ1229-14','species'),(1791213,305539,'Chironomidae sp. CNFNQ1679-14','species'),(1791214,305539,'Chironomidae sp. CNFNQ700-14','species'),(1791215,305539,'Chironomidae sp. CNGBC639-13','species'),(1791216,305539,'Chironomidae sp. CNGBC642-13','species'),(1791217,305539,'Chironomidae sp. CNGBC769-13','species'),(1791218,305539,'Chironomidae sp. CNGBC794-13','species'),(1791219,305539,'Chironomidae sp. CNGBC840-13','species'),(1791220,305539,'Chironomidae sp. CNGBC890-13','species'),(1791221,305539,'Chironomidae sp. CNGBC914-13','species'),(1791222,305539,'Chironomidae sp. CNGBC915-13','species'),(1791223,305539,'Chironomidae sp. CNGBC919-13','species'),(1791224,305539,'Chironomidae sp. CNGBC949-13','species'),(1791225,305539,'Chironomidae sp. CNGBF639-14','species'),(1791226,305539,'Chironomidae sp. CNGBG858-14','species'),(1791227,305539,'Chironomidae sp. CNGBI624-14','species'),(1791228,305539,'Chironomidae sp. CNGBJ782-14','species'),(1791229,305539,'Chironomidae sp. CNGBJ893-14','species'),(1791230,305539,'Chironomidae sp. CNGBK1222-14','species'),(1791231,305539,'Chironomidae sp. CNGBL542-14','species'),(1791232,305539,'Chironomidae sp. CNGMA114-13','species'),(1791233,305539,'Chironomidae sp. CNGMA1794-13','species'),(1791234,305539,'Chironomidae sp. CNGMA834-13','species'),(1791235,305539,'Chironomidae sp. CNGMJ364-14','species'),(1791236,305539,'Chironomidae sp. CNKJB240-14','species'),(1791237,305539,'Chironomidae sp. CNKJC084-14','species'),(1791238,305539,'Chironomidae sp. CNKJC182-14','species'),(1791239,305539,'Chironomidae sp. CNKJC274-14','species'),(1791240,305539,'Chironomidae sp. CNKJK1151-14','species'),(1791241,305539,'Chironomidae sp. CNKJK1302-14','species'),(1791242,305539,'Chironomidae sp. CNKJK137-14','species'),(1791243,305539,'Chironomidae sp. CNKJK1383-14','species'),(1791244,305539,'Chironomidae sp. CNKJK754-14','species'),(1791245,305539,'Chironomidae sp. CNKOC476-14','species'),(1791246,305539,'Chironomidae sp. CNKOM103-14','species'),(1791247,305539,'Chironomidae sp. CNKOP314-14','species'),(1791248,305539,'Chironomidae sp. CNKOR573-14','species'),(1791249,305539,'Chironomidae sp. CNLMC115-14','species'),(1791250,305539,'Chironomidae sp. CNLME433-14','species'),(1791251,305539,'Chironomidae sp. CNLMH048-14','species'),(1791252,305539,'Chironomidae sp. CNLMN292-14','species'),(1791253,305539,'Chironomidae sp. CNMIC435-14','species'),(1791254,305539,'Chironomidae sp. CNMIC822-14','species'),(1791255,305539,'Chironomidae sp. CNMID1129-14','species'),(1791256,305539,'Chironomidae sp. CNMID662-14','species'),(1791257,994121,'Chironominae sp. BOLD:AAG5452','species'),(1791258,994121,'Chironominae sp. BOLD:AAG5464','species'),(1791259,994121,'Chironominae sp. BOLD:AAG5512','species'),(1791260,994121,'Chironominae sp. BOLD:AAG5534','species'),(1791261,994121,'Chironominae sp. BOLD:AAJ0107','species'),(1791262,994121,'Chironominae sp. BOLD:AAL7308','species'),(1791263,994121,'Chironominae sp. BOLD:AAL7327','species'),(1791264,994121,'Chironominae sp. BOLD:AAL7331','species'),(1791265,994121,'Chironominae sp. BOLD:AAM6243','species'),(1791266,994121,'Chironominae sp. BOLD:AAM6245','species'),(1791267,994121,'Chironominae sp. BOLD:AAM6285','species'),(1791268,994121,'Chironominae sp. BOLD:AAN5347','species'),(1791269,994121,'Chironominae sp. BOLD:AAO7616','species'),(1791270,994121,'Chironominae sp. BOLD:AAP5119','species'),(1791271,994121,'Chironominae sp. BOLD:AAP6875','species'),(1791272,994121,'Chironominae sp. BOLD:AAP6876','species'),(1791273,994121,'Chironominae sp. BOLD:AAQ3439','species'),(1791274,994121,'Chironominae sp. BOLD:AAV0362','species'),(1791275,994121,'Chironominae sp. BOLD:AAV5983','species'),(1791276,994121,'Chironominae sp. BOLD:ABA0775','species'),(1791277,994121,'Chironominae sp. BOLD:ABV1188','species'),(1791278,994121,'Chironominae sp. BOLD:ABV1221','species'),(1791279,994121,'Chironominae sp. BOLD:ABV1415','species'),(1791280,994121,'Chironominae sp. BOLD:ABX3352','species'),(1791281,994121,'Chironominae sp. BOLD:ACA2800','species'),(1791282,994121,'Chironominae sp. BOLD:ACA2892','species'),(1791283,994121,'Chironominae sp. BOLD:ACA2923','species'),(1791284,994121,'Chironominae sp. BOLD:ACA2939','species'),(1791285,994121,'Chironominae sp. BOLD:ACA2955','species'),(1791286,994121,'Chironominae sp. BOLD:ACA3184','species'),(1791287,994121,'Chironominae sp. BOLD:ACA3545','species'),(1791288,994121,'Chironominae sp. BOLD:ACA4844','species'),(1791289,994121,'Chironominae sp. BOLD:ACA4901','species'),(1791290,994121,'Chironominae sp. BOLD:ACA5187','species'),(1791291,994121,'Chironominae sp. BOLD:ACA6708','species'),(1791292,994121,'Chironominae sp. BOLD:ACA7493','species'),(1791293,994121,'Chironominae sp. BOLD:ACB2999','species'),(1791294,994121,'Chironominae sp. BOLD:ACB9392','species'),(1791295,994121,'Chironominae sp. BOLD:ACC0446','species'),(1791296,994121,'Chironominae sp. BOLD:ACC6218','species'),(1791297,994121,'Chironominae sp. BOLD:ACC8280','species'),(1791298,994121,'Chironominae sp. BOLD:ACF5890','species'),(1791299,994121,'Chironominae sp. BOLD:ACF8174','species'),(1791300,994121,'Chironominae sp. BOLD:ACG2927','species'),(1791301,994121,'Chironominae sp. BOLD:ACG3104','species'),(1791302,994121,'Chironominae sp. BOLD:ACG6191','species'),(1791303,994121,'Chironominae sp. BOLD:ACG9808','species'),(1791304,994121,'Chironominae sp. BOLD:ACI3990','species'),(1791305,994121,'Chironominae sp. BOLD:ACI7415','species'),(1791306,994121,'Chironominae sp. BOLD:ACI9164','species'),(1791307,994121,'Chironominae sp. BOLD:ACJ5130','species'),(1791308,994121,'Chironominae sp. BOLD:ACJ6674','species'),(1791309,994121,'Chironominae sp. BOLD:ACK1520','species'),(1791310,994121,'Chironominae sp. BOLD:ACK8142','species'),(1791311,994121,'Chironominae sp. BOLD:ACK9724','species'),(1791312,994121,'Chironominae sp. BOLD:ACK9941','species'),(1791313,994121,'Chironominae sp. BOLD:ACL0233','species'),(1791314,994121,'Chironominae sp. BOLD:ACL0430','species'),(1791315,994121,'Chironominae sp. BOLD:ACL0949','species'),(1791316,994121,'Chironominae sp. BOLD:ACL1063','species'),(1791317,994121,'Chironominae sp. BOLD:ACL1629','species'),(1791318,994121,'Chironominae sp. BOLD:ACL2401','species'),(1791319,994121,'Chironominae sp. BOLD:ACL2525','species'),(1791320,994121,'Chironominae sp. BOLD:ACL2764','species'),(1791321,994121,'Chironominae sp. BOLD:ACL3071','species'),(1791322,994121,'Chironominae sp. BOLD:ACL3077','species'),(1791323,994121,'Chironominae sp. BOLD:ACL3163','species'),(1791324,994121,'Chironominae sp. BOLD:ACL3299','species'),(1791325,994121,'Chironominae sp. BOLD:ACL3313','species'),(1791326,994121,'Chironominae sp. BOLD:ACL3491','species'),(1791327,994121,'Chironominae sp. BOLD:ACL3517','species'),(1791328,994121,'Chironominae sp. BOLD:ACL3651','species'),(1791329,994121,'Chironominae sp. BOLD:ACL3688','species'),(1791330,994121,'Chironominae sp. BOLD:ACL3756','species'),(1791331,994121,'Chironominae sp. BOLD:ACL3768','species'),(1791332,994121,'Chironominae sp. BOLD:ACL3837','species'),(1791333,994121,'Chironominae sp. BOLD:ACL3944','species'),(1791334,994121,'Chironominae sp. BOLD:ACL4107','species'),(1791335,994121,'Chironominae sp. BOLD:ACL4122','species'),(1791336,994121,'Chironominae sp. BOLD:ACL4215','species'),(1791337,994121,'Chironominae sp. BOLD:ACL4361','species'),(1791338,994121,'Chironominae sp. BOLD:ACL4452','species'),(1791339,994121,'Chironominae sp. BOLD:ACL4588','species'),(1791340,994121,'Chironominae sp. BOLD:ACL4855','species'),(1791341,994121,'Chironominae sp. BOLD:ACL4935','species'),(1791342,994121,'Chironominae sp. BOLD:ACL6043','species'),(1791343,994121,'Chironominae sp. BOLD:ACL6305','species'),(1791344,994121,'Chironominae sp. BOLD:ACL6347','species'),(1791345,994121,'Chironominae sp. BOLD:ACL6399','species'),(1791346,994121,'Chironominae sp. BOLD:ACL6595','species'),(1791347,994121,'Chironominae sp. BOLD:ACL6773','species'),(1791348,994121,'Chironominae sp. BOLD:ACL6794','species'),(1791349,994121,'Chironominae sp. BOLD:ACL7508','species'),(1791350,994121,'Chironominae sp. BOLD:ACL8154','species'),(1791351,994121,'Chironominae sp. BOLD:ACL8632','species'),(1791352,994121,'Chironominae sp. BOLD:ACL8737','species'),(1791353,994121,'Chironominae sp. BOLD:ACL8818','species'),(1791354,994121,'Chironominae sp. BOLD:ACL9390','species'),(1791355,994121,'Chironominae sp. BOLD:ACM0288','species'),(1791356,994121,'Chironominae sp. BOLD:ACM0620','species'),(1791357,994121,'Chironominae sp. BOLD:ACM0644','species'),(1791358,994121,'Chironominae sp. BOLD:ACM0759','species'),(1791359,994121,'Chironominae sp. BOLD:ACM1129','species'),(1791360,994121,'Chironominae sp. BOLD:ACM2101','species'),(1791361,994121,'Chironominae sp. BOLD:ACM2184','species'),(1791362,994121,'Chironominae sp. BOLD:ACM3056','species'),(1791363,994121,'Chironominae sp. BOLD:ACM3718','species'),(1791364,994121,'Chironominae sp. BOLD:ACM3891','species'),(1791365,994121,'Chironominae sp. BOLD:ACM3976','species'),(1791366,994121,'Chironominae sp. BOLD:ACM4202','species'),(1791367,994121,'Chironominae sp. BOLD:ACM4646','species'),(1791368,994121,'Chironominae sp. BOLD:ACM6289','species'),(1791369,994121,'Chironominae sp. BOLD:ACM6504','species'),(1791370,994121,'Chironominae sp. BOLD:ACM7099','species'),(1791371,994121,'Chironominae sp. BOLD:ACM7783','species'),(1791372,994121,'Chironominae sp. BOLD:ACM8522','species'),(1791373,994121,'Chironominae sp. BOLD:ACM9259','species'),(1791374,994121,'Chironominae sp. BOLD:ACM9314','species'),(1791375,994121,'Chironominae sp. BOLD:ACM9761','species'),(1791376,994121,'Chironominae sp. BOLD:ACN1111','species'),(1791377,994121,'Chironominae sp. BOLD:ACN2774','species'),(1791378,994121,'Chironominae sp. BOLD:ACN2857','species'),(1791379,994121,'Chironominae sp. BOLD:ACN3598','species'),(1791380,994121,'Chironominae sp. BOLD:ACN4059','species'),(1791381,994121,'Chironominae sp. BOLD:ACN8519','species'),(1791382,994121,'Chironominae sp. BOLD:ACN8711','species'),(1791383,994121,'Chironominae sp. BOLD:ACN9320','species'),(1791384,994121,'Chironominae sp. BOLD:ACO2757','species'),(1791385,994121,'Chironominae sp. BOLD:ACO2805','species'),(1791386,994121,'Chironominae sp. BOLD:ACR6131','species'),(1791387,994121,'Chironominae sp. BOLD:ACU5943','species'),(1791388,994121,'Chironominae sp. BOLD:ACV2316','species'),(1791389,994121,'Chironominae sp. BOLD:ACW0736','species'),(1791390,994121,'Chironominae sp. BOLD:ACW1786','species'),(1791391,994121,'Chironominae sp. CNBRQ564-14','species'),(1791392,994121,'Chironominae sp. CNFNR902-14','species'),(1791393,994121,'Chironominae sp. CNGBH097-14','species'),(1791394,994121,'Chironominae sp. CNGBH138-14','species'),(1791395,994121,'Chironominae sp. CNGBH141-14','species'),(1791396,994121,'Chironominae sp. CNGBL352-14','species'),(1791397,994121,'Chironominae sp. CNGBL396-14','species'),(1791398,994121,'Chironominae sp. CNGBN2121-14','species'),(1791399,994121,'Chironominae sp. CNGBN501-14','species'),(1791400,994121,'Chironominae sp. CNGMA149-13','species'),(1791401,994121,'Chironominae sp. CNKJA153-14','species'),(1791402,994121,'Chironominae sp. CNKJI161-14','species'),(1791403,994121,'Chironominae sp. CNKJK645-14','species'),(1791404,994121,'Chironominae sp. CNLMO374-14','species'),(1791405,994121,'Chironominae sp. CNLMO436-14','species'),(1791406,1278999,'Cladopelma sp. BOLD:ABA4005','species'),(1791407,1278999,'Cladopelma sp. BOLD:ACI4893','species'),(1791408,1278999,'Cladopelma sp. CNGBC645-13','species'),(1791409,1278999,'Cladopelma sp. CNGBC855-13','species'),(1791410,288858,'Cladotanytarsus sp. BOLD:ACL4389','species'),(1791411,288858,'Cladotanytarsus sp. BOLD:ACL6503','species'),(1791412,288858,'Cladotanytarsus sp. BOLD:ACN6226','species'),(1791413,891881,'Conchapelopia sp. BOLD:ACA2918','species'),(1791414,891881,'Conchapelopia sp. BOLD:ACF3298','species'),(1791415,891881,'Conchapelopia sp. BOLD:ACJ6539','species'),(1791416,611344,'Corynoneura sp. BOLD:AAM6274','species'),(1791417,611344,'Corynoneura sp. BOLD:ACD9525','species'),(1791418,611344,'Corynoneura sp. BOLD:ACF6064','species'),(1791419,611344,'Corynoneura sp. BOLD:ACG4862','species'),(1791420,611344,'Corynoneura sp. BOLD:ACL3786','species'),(1791421,611344,'Corynoneura sp. BOLD:ACL7069','species'),(1791422,611344,'Corynoneura sp. BOLD:ACL7133','species'),(1791423,611344,'Corynoneura sp. BOLD:ACN3341','species'),(1791424,611344,'Corynoneura sp. CNMID727-14','species'),(1791425,153373,'Cricotopus sp. BOLD:ACJ6480','species'),(1791426,153373,'Cricotopus sp. BOLD:ACK7551','species'),(1791427,153373,'Cricotopus sp. BOLD:ACL2576','species'),(1791428,153373,'Cricotopus sp. BOLD:ACL2832','species'),(1791429,153373,'Cricotopus sp. BOLD:ACL4209','species'),(1791430,153373,'Cricotopus sp. BOLD:ACL4290','species'),(1791431,994140,'Diamesinae sp. BOLD:ACK9909','species'),(1791432,302185,'Dicrotendipes sp. BOLD:ACC9856','species'),(1791433,302185,'Dicrotendipes sp. BOLD:ACM8789','species'),(1791434,288841,'Diplocladius sp. BOLD:ACD2920','species'),(1791435,288843,'Eukiefferiella sp. BOLD:ACL2232','species'),(1791436,611353,'Gymnometriocnemus sp. BOLD:ACH2246','species'),(1791437,611353,'Gymnometriocnemus sp. BOLD:ACK6000','species'),(1791438,611353,'Gymnometriocnemus sp. BOLD:ACU1174','species'),(1791439,611353,'Gymnometriocnemus sp. CNCHB2051-14','species'),(1791440,611353,'Gymnometriocnemus sp. CNCHB2052-14','species'),(1791441,611353,'Gymnometriocnemus sp. CNCHB2080-14','species'),(1791442,611353,'Gymnometriocnemus sp. CNCHB2117-14','species'),(1791443,611353,'Gymnometriocnemus sp. CNFNC1538-14','species'),(1791444,611353,'Gymnometriocnemus sp. CNFNC1677-14','species'),(1791445,611353,'Gymnometriocnemus sp. CNFNC1818-14','species'),(1791446,611353,'Gymnometriocnemus sp. CNFNC1833-14','species'),(1791447,611353,'Gymnometriocnemus sp. CNFNC728-14','species'),(1791448,611353,'Gymnometriocnemus sp. CNFNQ1311-14','species'),(1791449,611353,'Gymnometriocnemus sp. CNFNQ1432-14','species'),(1791450,611353,'Gymnometriocnemus sp. CNFNQ1631-14','species'),(1791451,611353,'Gymnometriocnemus sp. CNFNQ1641-14','species'),(1791452,611353,'Gymnometriocnemus sp. CNMIA005-14','species'),(1791453,611353,'Gymnometriocnemus sp. CNMIA053-14','species'),(1791454,611353,'Gymnometriocnemus sp. CNMIA057-14','species'),(1791455,611353,'Gymnometriocnemus sp. CNMIA119-14','species'),(1791456,611353,'Gymnometriocnemus sp. CNMIA190-14','species'),(1791457,611353,'Gymnometriocnemus sp. CNMIC069-14','species'),(1791458,611353,'Gymnometriocnemus sp. CNMIC071-14','species'),(1791459,611353,'Gymnometriocnemus sp. CNMIC1065-14','species'),(1791460,611353,'Gymnometriocnemus sp. CNMIC135-14','species'),(1791461,611353,'Gymnometriocnemus sp. CNMIC168-14','species'),(1791462,611353,'Gymnometriocnemus sp. CNMIC956-14','species'),(1791463,611357,'Heterotrissocladius sp. BOLD:ACL0029','species'),(1791464,611357,'Heterotrissocladius sp. BOLD:ACY8937','species'),(1791465,879796,'Krenopelopia sp. BOLD:AAM6271','species'),(1791466,190098,'Limnophyes sp. BOLD:AAN5392','species'),(1791467,190098,'Limnophyes sp. BOLD:ACE1515','species'),(1791468,190098,'Limnophyes sp. BOLD:ACK5715','species'),(1791469,190098,'Limnophyes sp. BOLD:ACK7510','species'),(1791470,190098,'Limnophyes sp. BOLD:ACL0866','species'),(1791471,190098,'Limnophyes sp. BOLD:ACM2278','species'),(1791472,190098,'Limnophyes sp. BOLD:ACN1294','species'),(1791473,190098,'Limnophyes sp. CNGBA625-13','species'),(1791474,137497,'Metriocnemus sp. BOLD:AAZ5510','species'),(1791475,137497,'Metriocnemus sp. BOLD:ACL3647','species'),(1791476,137497,'Metriocnemus sp. BOLD:ACL4034','species'),(1791477,137497,'Metriocnemus sp. BOLD:ACL9776','species'),(1791478,137497,'Metriocnemus sp. BOLD:ACM7901','species'),(1791479,137497,'Metriocnemus sp. BOLD:ACV4881','species'),(1791480,137497,'Metriocnemus sp. CNFDH1085-14','species'),(1791481,137497,'Metriocnemus sp. CNFDH1113-14','species'),(1791482,137497,'Metriocnemus sp. CNFDH1148-14','species'),(1791483,137497,'Metriocnemus sp. CNFDH1218-14','species'),(1791484,137497,'Metriocnemus sp. CNFDH1232-14','species'),(1791485,137497,'Metriocnemus sp. CNFDH1255-14','species'),(1791486,137497,'Metriocnemus sp. CNFDH1256-14','species'),(1791487,137497,'Metriocnemus sp. CNFDH954-14','species'),(1791488,137497,'Metriocnemus sp. CNFDL293-14','species'),(1791489,137497,'Metriocnemus sp. CNFDL464-14','species'),(1791490,137497,'Metriocnemus sp. CNFNQ1525-14','species'),(1791491,137497,'Metriocnemus sp. CNKJD226-14','species'),(1791492,137497,'Metriocnemus sp. CNKJE273-14','species'),(1791493,137497,'Metriocnemus sp. CNLMN420-14','species'),(1791494,137497,'Metriocnemus sp. CNLMO154-14','species'),(1791495,288800,'Micropsectra sp. BOLD:AAL7305','species'),(1791496,288800,'Micropsectra sp. BOLD:AAL7306','species'),(1791497,288800,'Micropsectra sp. BOLD:AAL7308','species'),(1791498,288800,'Micropsectra sp. BOLD:AAL7326','species'),(1791499,288800,'Micropsectra sp. BOLD:AAN5324','species'),(1791500,288800,'Micropsectra sp. BOLD:ABU8331','species'),(1791501,288800,'Micropsectra sp. BOLD:ABV1228','species'),(1791502,288800,'Micropsectra sp. BOLD:ACA2939','species'),(1791503,288800,'Micropsectra sp. BOLD:ACA2955','species'),(1791504,288800,'Micropsectra sp. BOLD:ACA2961','species'),(1791505,288800,'Micropsectra sp. BOLD:ACA3313','species'),(1791506,288800,'Micropsectra sp. BOLD:ACK8276','species'),(1791507,288800,'Micropsectra sp. BOLD:ACL0233','species'),(1791508,288800,'Micropsectra sp. BOLD:ACL1367','species'),(1791509,288800,'Micropsectra sp. BOLD:ACL2401','species'),(1791510,288800,'Micropsectra sp. BOLD:ACL2589','species'),(1791511,288800,'Micropsectra sp. BOLD:ACL3257','species'),(1791512,288800,'Micropsectra sp. BOLD:ACL4241','species'),(1791513,288800,'Micropsectra sp. BOLD:ACL4246','species'),(1791514,288800,'Micropsectra sp. BOLD:ACL4855','species'),(1791515,288800,'Micropsectra sp. BOLD:ACM0435','species'),(1791516,288800,'Micropsectra sp. BOLD:ACM3888','species'),(1791517,288800,'Micropsectra sp. BOLD:ACM4747','species'),(1791518,288800,'Micropsectra sp. BOLD:ACM8644','species'),(1791519,288800,'Micropsectra sp. BOLD:ACM9772','species'),(1791520,891903,'Microtendipes sp. BOLD:ACN7933','species'),(1791521,891912,'Nilotanypus sp. BOLD:ACA5235','species'),(1791522,559852,'Orthocladiinae sp. BOLD:AAG5510','species'),(1791523,559852,'Orthocladiinae sp. BOLD:AAI4193','species'),(1791524,559852,'Orthocladiinae sp. BOLD:AAI4195','species'),(1791525,559852,'Orthocladiinae sp. BOLD:AAL7307','species'),(1791526,559852,'Orthocladiinae sp. BOLD:AAL7353','species'),(1791527,559852,'Orthocladiinae sp. BOLD:AAL7354','species'),(1791528,559852,'Orthocladiinae sp. BOLD:AAL7355','species'),(1791529,559852,'Orthocladiinae sp. BOLD:AAM6204','species'),(1791530,559852,'Orthocladiinae sp. BOLD:AAM6272','species'),(1791531,559852,'Orthocladiinae sp. BOLD:AAN5365','species'),(1791532,559852,'Orthocladiinae sp. BOLD:AAN5397','species'),(1791533,559852,'Orthocladiinae sp. BOLD:AAN5402','species'),(1791534,559852,'Orthocladiinae sp. BOLD:AAN5403','species'),(1791535,559852,'Orthocladiinae sp. BOLD:AAO7611','species'),(1791536,559852,'Orthocladiinae sp. BOLD:AAO7615','species'),(1791537,559852,'Orthocladiinae sp. BOLD:AAO7619','species'),(1791538,559852,'Orthocladiinae sp. BOLD:AAQ0601','species'),(1791539,559852,'Orthocladiinae sp. BOLD:AAU6517','species'),(1791540,559852,'Orthocladiinae sp. BOLD:AAU6601','species'),(1791541,559852,'Orthocladiinae sp. BOLD:AAV5941','species'),(1791542,559852,'Orthocladiinae sp. BOLD:AAV5942','species'),(1791543,559852,'Orthocladiinae sp. BOLD:AAZ5599','species'),(1791544,559852,'Orthocladiinae sp. BOLD:ABA0774','species'),(1791545,559852,'Orthocladiinae sp. BOLD:ABA1230','species'),(1791546,559852,'Orthocladiinae sp. BOLD:ABA6435','species'),(1791547,559852,'Orthocladiinae sp. BOLD:ABV0253','species'),(1791548,559852,'Orthocladiinae sp. BOLD:ABV1203','species'),(1791549,559852,'Orthocladiinae sp. BOLD:ABV1206','species'),(1791550,559852,'Orthocladiinae sp. BOLD:ABV9282','species'),(1791551,559852,'Orthocladiinae sp. BOLD:ACA2020','species'),(1791552,559852,'Orthocladiinae sp. BOLD:ACA2919','species'),(1791553,559852,'Orthocladiinae sp. BOLD:ACA2954','species'),(1791554,559852,'Orthocladiinae sp. BOLD:ACA2958','species'),(1791555,559852,'Orthocladiinae sp. BOLD:ACA3276','species'),(1791556,559852,'Orthocladiinae sp. BOLD:ACA3800','species'),(1791557,559852,'Orthocladiinae sp. BOLD:ACA4949','species'),(1791558,559852,'Orthocladiinae sp. BOLD:ACA4980','species'),(1791559,559852,'Orthocladiinae sp. BOLD:ACA5153','species'),(1791560,559852,'Orthocladiinae sp. BOLD:ACA5155','species'),(1791561,559852,'Orthocladiinae sp. BOLD:ACA5170','species'),(1791562,559852,'Orthocladiinae sp. BOLD:ACA5229','species'),(1791563,559852,'Orthocladiinae sp. BOLD:ACA7013','species'),(1791564,559852,'Orthocladiinae sp. BOLD:ACA7639','species'),(1791565,559852,'Orthocladiinae sp. BOLD:ACA7733','species'),(1791566,559852,'Orthocladiinae sp. BOLD:ACA9321','species'),(1791567,559852,'Orthocladiinae sp. BOLD:ACB3193','species'),(1791568,559852,'Orthocladiinae sp. BOLD:ACC1222','species'),(1791569,559852,'Orthocladiinae sp. BOLD:ACC5472','species'),(1791570,559852,'Orthocladiinae sp. BOLD:ACC7230','species'),(1791571,559852,'Orthocladiinae sp. BOLD:ACC7718','species'),(1791572,559852,'Orthocladiinae sp. BOLD:ACC7869','species'),(1791573,559852,'Orthocladiinae sp. BOLD:ACD1248','species'),(1791574,559852,'Orthocladiinae sp. BOLD:ACF6272','species'),(1791575,559852,'Orthocladiinae sp. BOLD:ACF6509','species'),(1791576,559852,'Orthocladiinae sp. BOLD:ACF7590','species'),(1791577,559852,'Orthocladiinae sp. BOLD:ACF8861','species'),(1791578,559852,'Orthocladiinae sp. BOLD:ACF8879','species'),(1791579,559852,'Orthocladiinae sp. BOLD:ACF9485','species'),(1791580,559852,'Orthocladiinae sp. BOLD:ACG2596','species'),(1791581,559852,'Orthocladiinae sp. BOLD:ACG5863','species'),(1791582,559852,'Orthocladiinae sp. BOLD:ACG7714','species'),(1791583,559852,'Orthocladiinae sp. BOLD:ACH1878','species'),(1791584,559852,'Orthocladiinae sp. BOLD:ACH1879','species'),(1791585,559852,'Orthocladiinae sp. BOLD:ACH2009','species'),(1791586,559852,'Orthocladiinae sp. BOLD:ACH3767','species'),(1791587,559852,'Orthocladiinae sp. BOLD:ACH4025','species'),(1791588,559852,'Orthocladiinae sp. BOLD:ACH4289','species'),(1791589,559852,'Orthocladiinae sp. BOLD:ACI3254','species'),(1791590,559852,'Orthocladiinae sp. BOLD:ACI3270','species'),(1791591,559852,'Orthocladiinae sp. BOLD:ACI3273','species'),(1791592,559852,'Orthocladiinae sp. BOLD:ACI3614','species'),(1791593,559852,'Orthocladiinae sp. BOLD:ACI7235','species'),(1791594,559852,'Orthocladiinae sp. BOLD:ACI7237','species'),(1791595,559852,'Orthocladiinae sp. BOLD:ACI7403','species'),(1791596,559852,'Orthocladiinae sp. BOLD:ACJ8377','species'),(1791597,559852,'Orthocladiinae sp. BOLD:ACK2202','species'),(1791598,559852,'Orthocladiinae sp. BOLD:ACK3021','species'),(1791599,559852,'Orthocladiinae sp. BOLD:ACK3142','species'),(1791600,559852,'Orthocladiinae sp. BOLD:ACK4095','species'),(1791601,559852,'Orthocladiinae sp. BOLD:ACK7313','species'),(1791602,559852,'Orthocladiinae sp. BOLD:ACK7597','species'),(1791603,559852,'Orthocladiinae sp. BOLD:ACK8005','species'),(1791604,559852,'Orthocladiinae sp. BOLD:ACK8098','species'),(1791605,559852,'Orthocladiinae sp. BOLD:ACK8240','species'),(1791606,559852,'Orthocladiinae sp. BOLD:ACK9907','species'),(1791607,559852,'Orthocladiinae sp. BOLD:ACL0119','species'),(1791608,559852,'Orthocladiinae sp. BOLD:ACL0320','species'),(1791609,559852,'Orthocladiinae sp. BOLD:ACL0347','species'),(1791610,559852,'Orthocladiinae sp. BOLD:ACL0591','species'),(1791611,559852,'Orthocladiinae sp. BOLD:ACL0620','species'),(1791612,559852,'Orthocladiinae sp. BOLD:ACL1064','species'),(1791613,559852,'Orthocladiinae sp. BOLD:ACL1484','species'),(1791614,559852,'Orthocladiinae sp. BOLD:ACL1522','species'),(1791615,559852,'Orthocladiinae sp. BOLD:ACL1660','species'),(1791616,559852,'Orthocladiinae sp. BOLD:ACL2145','species'),(1791617,559852,'Orthocladiinae sp. BOLD:ACL2169','species'),(1791618,559852,'Orthocladiinae sp. BOLD:ACL2190','species'),(1791619,559852,'Orthocladiinae sp. BOLD:ACL2208','species'),(1791620,559852,'Orthocladiinae sp. BOLD:ACL2213','species'),(1791621,559852,'Orthocladiinae sp. BOLD:ACL2232','species'),(1791622,559852,'Orthocladiinae sp. BOLD:ACL2257','species'),(1791623,559852,'Orthocladiinae sp. BOLD:ACL2284','species'),(1791624,559852,'Orthocladiinae sp. BOLD:ACL2372','species'),(1791625,559852,'Orthocladiinae sp. BOLD:ACL2381','species'),(1791626,559852,'Orthocladiinae sp. BOLD:ACL2406','species'),(1791627,559852,'Orthocladiinae sp. BOLD:ACL2615','species'),(1791628,559852,'Orthocladiinae sp. BOLD:ACL2656','species'),(1791629,559852,'Orthocladiinae sp. BOLD:ACL2710','species'),(1791630,559852,'Orthocladiinae sp. BOLD:ACL3036','species'),(1791631,559852,'Orthocladiinae sp. BOLD:ACL3108','species'),(1791632,559852,'Orthocladiinae sp. BOLD:ACL3156','species'),(1791633,559852,'Orthocladiinae sp. BOLD:ACL3185','species'),(1791634,559852,'Orthocladiinae sp. BOLD:ACL3246','species'),(1791635,559852,'Orthocladiinae sp. BOLD:ACL3254','species'),(1791636,559852,'Orthocladiinae sp. BOLD:ACL3363','species'),(1791637,559852,'Orthocladiinae sp. BOLD:ACL3389','species'),(1791638,559852,'Orthocladiinae sp. BOLD:ACL3404','species'),(1791639,559852,'Orthocladiinae sp. BOLD:ACL3426','species'),(1791640,559852,'Orthocladiinae sp. BOLD:ACL3511','species'),(1791641,559852,'Orthocladiinae sp. BOLD:ACL3519','species'),(1791642,559852,'Orthocladiinae sp. BOLD:ACL3543','species'),(1791643,559852,'Orthocladiinae sp. BOLD:ACL3589','species'),(1791644,559852,'Orthocladiinae sp. BOLD:ACL3676','species'),(1791645,559852,'Orthocladiinae sp. BOLD:ACL3686','species'),(1791646,559852,'Orthocladiinae sp. BOLD:ACL3742','species'),(1791647,559852,'Orthocladiinae sp. BOLD:ACL3953','species'),(1791648,559852,'Orthocladiinae sp. BOLD:ACL3970','species'),(1791649,559852,'Orthocladiinae sp. BOLD:ACL3997','species'),(1791650,559852,'Orthocladiinae sp. BOLD:ACL4029','species'),(1791651,559852,'Orthocladiinae sp. BOLD:ACL4080','species'),(1791652,559852,'Orthocladiinae sp. BOLD:ACL4103','species'),(1791653,559852,'Orthocladiinae sp. BOLD:ACL4150','species'),(1791654,559852,'Orthocladiinae sp. BOLD:ACL4486','species'),(1791655,559852,'Orthocladiinae sp. BOLD:ACL4578','species'),(1791656,559852,'Orthocladiinae sp. BOLD:ACL4700','species'),(1791657,559852,'Orthocladiinae sp. BOLD:ACL4958','species'),(1791658,559852,'Orthocladiinae sp. BOLD:ACL5037','species'),(1791659,559852,'Orthocladiinae sp. BOLD:ACL5172','species'),(1791660,559852,'Orthocladiinae sp. BOLD:ACL5190','species'),(1791661,559852,'Orthocladiinae sp. BOLD:ACL5206','species'),(1791662,559852,'Orthocladiinae sp. BOLD:ACL5262','species'),(1791663,559852,'Orthocladiinae sp. BOLD:ACL6123','species'),(1791664,559852,'Orthocladiinae sp. BOLD:ACL6495','species'),(1791665,559852,'Orthocladiinae sp. BOLD:ACL7105','species'),(1791666,559852,'Orthocladiinae sp. BOLD:ACL7133','species'),(1791667,559852,'Orthocladiinae sp. BOLD:ACL7288','species'),(1791668,559852,'Orthocladiinae sp. BOLD:ACL7322','species'),(1791669,559852,'Orthocladiinae sp. BOLD:ACL7360','species'),(1791670,559852,'Orthocladiinae sp. BOLD:ACL7409','species'),(1791671,559852,'Orthocladiinae sp. BOLD:ACL7477','species'),(1791672,559852,'Orthocladiinae sp. BOLD:ACL7707','species'),(1791673,559852,'Orthocladiinae sp. BOLD:ACL7751','species'),(1791674,559852,'Orthocladiinae sp. BOLD:ACL7762','species'),(1791675,559852,'Orthocladiinae sp. BOLD:ACL8355','species'),(1791676,559852,'Orthocladiinae sp. BOLD:ACL8484','species'),(1791677,559852,'Orthocladiinae sp. BOLD:ACL9099','species'),(1791678,559852,'Orthocladiinae sp. BOLD:ACL9111','species'),(1791679,559852,'Orthocladiinae sp. BOLD:ACL9616','species'),(1791680,559852,'Orthocladiinae sp. BOLD:ACL9679','species'),(1791681,559852,'Orthocladiinae sp. BOLD:ACL9974','species'),(1791682,559852,'Orthocladiinae sp. BOLD:ACM0079','species'),(1791683,559852,'Orthocladiinae sp. BOLD:ACM0406','species'),(1791684,559852,'Orthocladiinae sp. BOLD:ACM0467','species'),(1791685,559852,'Orthocladiinae sp. BOLD:ACM0786','species'),(1791686,559852,'Orthocladiinae sp. BOLD:ACM1126','species'),(1791687,559852,'Orthocladiinae sp. BOLD:ACM1135','species'),(1791688,559852,'Orthocladiinae sp. BOLD:ACM1765','species'),(1791689,559852,'Orthocladiinae sp. BOLD:ACM1893','species'),(1791690,559852,'Orthocladiinae sp. BOLD:ACM1894','species'),(1791691,559852,'Orthocladiinae sp. BOLD:ACM2114','species'),(1791692,559852,'Orthocladiinae sp. BOLD:ACM2277','species'),(1791693,559852,'Orthocladiinae sp. BOLD:ACM2649','species'),(1791694,559852,'Orthocladiinae sp. BOLD:ACM2666','species'),(1791695,559852,'Orthocladiinae sp. BOLD:ACM2825','species'),(1791696,559852,'Orthocladiinae sp. BOLD:ACM2827','species'),(1791697,559852,'Orthocladiinae sp. BOLD:ACM5211','species'),(1791698,559852,'Orthocladiinae sp. BOLD:ACM5514','species'),(1791699,559852,'Orthocladiinae sp. BOLD:ACM8046','species'),(1791700,559852,'Orthocladiinae sp. BOLD:ACM9165','species'),(1791701,559852,'Orthocladiinae sp. BOLD:ACM9246','species'),(1791702,559852,'Orthocladiinae sp. BOLD:ACM9338','species'),(1791703,559852,'Orthocladiinae sp. BOLD:ACM9424','species'),(1791704,559852,'Orthocladiinae sp. BOLD:ACM9437','species'),(1791705,559852,'Orthocladiinae sp. BOLD:ACM9950','species'),(1791706,559852,'Orthocladiinae sp. BOLD:ACN3198','species'),(1791707,559852,'Orthocladiinae sp. BOLD:ACN7166','species'),(1791708,559852,'Orthocladiinae sp. BOLD:ACN7611','species'),(1791709,559852,'Orthocladiinae sp. BOLD:ACN9902','species'),(1791710,559852,'Orthocladiinae sp. BOLD:ACO2966','species'),(1791711,559852,'Orthocladiinae sp. BOLD:ACO4611','species'),(1791712,559852,'Orthocladiinae sp. BOLD:ACO5090','species'),(1791713,559852,'Orthocladiinae sp. BOLD:ACP2501','species'),(1791714,559852,'Orthocladiinae sp. BOLD:ACQ3842','species'),(1791715,559852,'Orthocladiinae sp. BOLD:ACQ5552','species'),(1791716,559852,'Orthocladiinae sp. BOLD:ACV5025','species'),(1791717,559852,'Orthocladiinae sp. BOLD:ACV5026','species'),(1791718,559852,'Orthocladiinae sp. BOLD:ACV8077','species'),(1791719,559852,'Orthocladiinae sp. BOLD:ACW4260','species'),(1791720,559852,'Orthocladiinae sp. BOLD:ACW5797','species'),(1791721,559852,'Orthocladiinae sp. CNBRN214-14','species'),(1791722,559852,'Orthocladiinae sp. CNFNB214-14','species'),(1791723,559852,'Orthocladiinae sp. CNFNC755-14','species'),(1791724,559852,'Orthocladiinae sp. CNFNM039-14','species'),(1791725,559852,'Orthocladiinae sp. CNFNM175-14','species'),(1791726,559852,'Orthocladiinae sp. CNFNP416-14','species'),(1791727,559852,'Orthocladiinae sp. CNGBK369-14','species'),(1791728,559852,'Orthocladiinae sp. CNGME155-14','species'),(1791729,559852,'Orthocladiinae sp. CNGMJ388-14','species'),(1791730,559852,'Orthocladiinae sp. CNKJA059-14','species'),(1791731,559852,'Orthocladiinae sp. CNKJL395-14','species'),(1791732,559852,'Orthocladiinae sp. CNKOU107-14','species'),(1791733,559852,'Orthocladiinae sp. CNLMC250-14','species'),(1791734,559852,'Orthocladiinae sp. CNLMN607-14','species'),(1791735,288845,'Orthocladius sp. BOLD:ACF8146','species'),(1791736,288845,'Orthocladius sp. BOLD:ACK1991','species'),(1791737,288845,'Orthocladius sp. BOLD:ACK7960','species'),(1791738,288845,'Orthocladius sp. BOLD:ACK8240','species'),(1791739,288845,'Orthocladius sp. BOLD:ACL0132','species'),(1791740,288845,'Orthocladius sp. BOLD:ACL4182','species'),(1791741,288845,'Orthocladius sp. BOLD:ACX8275','species'),(1791742,611371,'Parakiefferiella sp. BOLD:ABX6139','species'),(1791743,611371,'Parakiefferiella sp. BOLD:ACD1858','species'),(1791744,611371,'Parakiefferiella sp. BOLD:ACL2230','species'),(1791745,611371,'Parakiefferiella sp. BOLD:ACL7030','species'),(1791746,611373,'Parametriocnemus sp. BOLD:ACL1484','species'),(1791747,611374,'Paraphaenocladius sp. BOLD:ABA9706','species'),(1791748,611374,'Paraphaenocladius sp. BOLD:ACH3767','species'),(1791749,611374,'Paraphaenocladius sp. BOLD:ACK7883','species'),(1791750,611374,'Paraphaenocladius sp. BOLD:ACL3644','species'),(1791751,611374,'Paraphaenocladius sp. BOLD:ACL5163','species'),(1791752,611374,'Paraphaenocladius sp. BOLD:ACL5172','species'),(1791753,82133,'Paratanytarsus sp. BOLD:AAP6899','species'),(1791754,82133,'Paratanytarsus sp. BOLD:ACA2863','species'),(1791755,82133,'Paratanytarsus sp. BOLD:ACA3545','species'),(1791756,82133,'Paratanytarsus sp. BOLD:ACF9668','species'),(1791757,82133,'Paratanytarsus sp. BOLD:ACI3741','species'),(1791758,82133,'Paratanytarsus sp. BOLD:ACM5845','species'),(1791759,82133,'Paratanytarsus sp. BOLD:ACW6093','species'),(1791760,82133,'Paratanytarsus sp. BOLD:ACW6095','species'),(1791761,54968,'Polypedilum sp. BOLD:AAG5511','species'),(1791762,54968,'Polypedilum sp. BOLD:AAO7616','species'),(1791763,54968,'Polypedilum sp. BOLD:ABA0775','species'),(1791764,54968,'Polypedilum sp. BOLD:ACD0408','species'),(1791765,54968,'Polypedilum sp. BOLD:ACE2079','species'),(1791766,54968,'Polypedilum sp. BOLD:ACG8783','species'),(1791767,54968,'Polypedilum sp. BOLD:ACL1063','species'),(1791768,54968,'Polypedilum sp. BOLD:ACL3412','species'),(1791769,54968,'Polypedilum sp. BOLD:ACL3491','species'),(1791770,54968,'Polypedilum sp. BOLD:ACL4023','species'),(1791771,54968,'Polypedilum sp. BOLD:ACL4082','species'),(1791772,54968,'Polypedilum sp. BOLD:ACL4702','species'),(1791773,54968,'Polypedilum sp. BOLD:ACL6355','species'),(1791774,54968,'Polypedilum sp. BOLD:ACL6803','species'),(1791775,54968,'Polypedilum sp. BOLD:ACL7786','species'),(1791776,54968,'Polypedilum sp. BOLD:ACL7808','species'),(1791777,54968,'Polypedilum sp. BOLD:ACL9390','species'),(1791778,54968,'Polypedilum sp. BOLD:ACM0762','species'),(1791779,54968,'Polypedilum sp. BOLD:ACM0834','species'),(1791780,54968,'Polypedilum sp. BOLD:ACM1304','species'),(1791781,54968,'Polypedilum sp. BOLD:ACM5318','species'),(1791782,54968,'Polypedilum sp. BOLD:ACW0736','species'),(1791783,54968,'Polypedilum sp. CNGBC201-13','species'),(1791784,54968,'Polypedilum sp. CNGBC874-13','species'),(1791785,54968,'Polypedilum sp. CNGBC946-13','species'),(1791786,191633,'Procladius sp. BOLD:ACL7098','species'),(1791787,191633,'Procladius sp. BOLD:ACM8829','species'),(1791788,191633,'Procladius sp. BOLD:ACW4043','species'),(1791789,191633,'Procladius sp. CNGBC1332-13','species'),(1791790,191633,'Procladius sp. CNGBC750-13','species'),(1791791,191633,'Procladius sp. CNGBC864-13','species'),(1791792,191633,'Procladius sp. CNGBC884-13','species'),(1791793,191633,'Procladius sp. CNGBC927-13','species'),(1791794,288848,'Psectrocladius sp. BOLD:ACC7718','species'),(1791795,288848,'Psectrocladius sp. BOLD:ACL1163','species'),(1791796,288848,'Psectrocladius sp. BOLD:ACM1756','species'),(1791797,611381,'Pseudorthocladius sp. BOLD:ACL5139','species'),(1791798,611381,'Pseudorthocladius sp. BOLD:ACM8184','species'),(1791799,288875,'Rheotanytarsus sp. BOLD:ACF3796','species'),(1791800,288875,'Rheotanytarsus sp. BOLD:ACL3650','species'),(1791801,288875,'Rheotanytarsus sp. BOLD:ACL3883','species'),(1791802,288875,'Rheotanytarsus sp. BOLD:ACL5271','species'),(1791803,288875,'Rheotanytarsus sp. BOLD:ACL7710','species'),(1791804,288875,'Rheotanytarsus sp. BOLD:ACM4901','species'),(1791805,315559,'Smittia sp. BOLD:AAG1020','species'),(1791806,315559,'Smittia sp. BOLD:AAL7368','species'),(1791807,315559,'Smittia sp. BOLD:ACB9401','species'),(1791808,315559,'Smittia sp. BOLD:ACL0854','species'),(1791809,315559,'Smittia sp. BOLD:ACL2257','species'),(1791810,315559,'Smittia sp. BOLD:ACL4739','species'),(1791811,315559,'Smittia sp. BOLD:ACL7662','species'),(1791812,315559,'Smittia sp. BOLD:ACM2174','species'),(1791813,315559,'Smittia sp. BOLD:ACM2649','species'),(1791814,315559,'Smittia sp. BOLD:ACM5873','species'),(1791815,315559,'Smittia sp. BOLD:ACM5962','species'),(1791816,315559,'Smittia sp. BOLD:ACP7551','species'),(1791817,315559,'Smittia sp. BOLD:ACX6239','species'),(1791818,288878,'Stempellinella sp. BOLD:AAH0039','species'),(1791819,288878,'Stempellinella sp. BOLD:ACA2923','species'),(1791820,288878,'Stempellinella sp. BOLD:ACI3990','species'),(1791821,288878,'Stempellinella sp. BOLD:ACL0949','species'),(1791822,288878,'Stempellinella sp. BOLD:ACL5102','species'),(1791823,288878,'Stempellinella sp. BOLD:ACL7154','species'),(1791824,288878,'Stempellinella sp. BOLD:ACM6289','species'),(1791825,1333472,'Tanypodinae sp. BOLD:AAJ0106','species'),(1791826,1333472,'Tanypodinae sp. BOLD:AAM6231','species'),(1791827,1333472,'Tanypodinae sp. BOLD:AAM6232','species'),(1791828,1333472,'Tanypodinae sp. BOLD:AAN5340','species'),(1791829,1333472,'Tanypodinae sp. BOLD:AAN5350','species'),(1791830,1333472,'Tanypodinae sp. BOLD:AAN5360','species'),(1791831,1333472,'Tanypodinae sp. BOLD:AAN7576','species'),(1791832,1333472,'Tanypodinae sp. BOLD:AAO7630','species'),(1791833,1333472,'Tanypodinae sp. BOLD:ACA3183','species'),(1791834,1333472,'Tanypodinae sp. BOLD:ACB1854','species'),(1791835,1333472,'Tanypodinae sp. BOLD:ACH2244','species'),(1791836,1333472,'Tanypodinae sp. BOLD:ACH4086','species'),(1791837,1333472,'Tanypodinae sp. BOLD:ACI4917','species'),(1791838,1333472,'Tanypodinae sp. BOLD:ACL2058','species'),(1791839,1333472,'Tanypodinae sp. BOLD:ACL2805','species'),(1791840,1333472,'Tanypodinae sp. BOLD:ACL3824','species'),(1791841,1333472,'Tanypodinae sp. BOLD:ACL3884','species'),(1791842,1333472,'Tanypodinae sp. BOLD:ACL4151','species'),(1791843,1333472,'Tanypodinae sp. BOLD:ACL4152','species'),(1791844,1333472,'Tanypodinae sp. BOLD:ACL5054','species'),(1791845,1333472,'Tanypodinae sp. BOLD:ACL6074','species'),(1791846,1333472,'Tanypodinae sp. BOLD:ACL8180','species'),(1791847,1333472,'Tanypodinae sp. BOLD:ACP2126','species'),(1791848,1333472,'Tanypodinae sp. BOLD:ACP3545','species'),(1791849,1333472,'Tanypodinae sp. CNMIC1316-14','species'),(1791850,1333472,'Tanypodinae sp. CNMIC495-14','species'),(1791851,1333472,'Tanypodinae sp. CNMIC869-14','species'),(1791852,1333472,'Tanypodinae sp. CNMIC901-14','species'),(1791853,288802,'Tanytarsus sp. BOLD:AAM6245','species'),(1791854,288802,'Tanytarsus sp. BOLD:AAN5359','species'),(1791855,288802,'Tanytarsus sp. BOLD:AAN5388','species'),(1791856,288802,'Tanytarsus sp. BOLD:AAP6874','species'),(1791857,288802,'Tanytarsus sp. BOLD:AAP6876','species'),(1791858,288802,'Tanytarsus sp. BOLD:AAQ0603','species'),(1791859,288802,'Tanytarsus sp. BOLD:ABV1188','species'),(1791860,288802,'Tanytarsus sp. BOLD:ABV9308','species'),(1791861,288802,'Tanytarsus sp. BOLD:ABX3352','species'),(1791862,288802,'Tanytarsus sp. BOLD:ACA2892','species'),(1791863,288802,'Tanytarsus sp. BOLD:ACC2308','species'),(1791864,288802,'Tanytarsus sp. BOLD:ACH2247','species'),(1791865,288802,'Tanytarsus sp. BOLD:ACI4483','species'),(1791866,288802,'Tanytarsus sp. BOLD:ACI4593','species'),(1791867,288802,'Tanytarsus sp. BOLD:ACJ7025','species'),(1791868,288802,'Tanytarsus sp. BOLD:ACJ8018','species'),(1791869,288802,'Tanytarsus sp. BOLD:ACK9941','species'),(1791870,288802,'Tanytarsus sp. BOLD:ACL0148','species'),(1791871,288802,'Tanytarsus sp. BOLD:ACL2446','species'),(1791872,288802,'Tanytarsus sp. BOLD:ACL3051','species'),(1791873,288802,'Tanytarsus sp. BOLD:ACL3313','species'),(1791874,288802,'Tanytarsus sp. BOLD:ACL3624','species'),(1791875,288802,'Tanytarsus sp. BOLD:ACL3684','species'),(1791876,288802,'Tanytarsus sp. BOLD:ACL3707','species'),(1791877,288802,'Tanytarsus sp. BOLD:ACL3790','species'),(1791878,288802,'Tanytarsus sp. BOLD:ACL3852','species'),(1791879,288802,'Tanytarsus sp. BOLD:ACL3878','species'),(1791880,288802,'Tanytarsus sp. BOLD:ACL4010','species'),(1791881,288802,'Tanytarsus sp. BOLD:ACL4107','species'),(1791882,288802,'Tanytarsus sp. BOLD:ACL4176','species'),(1791883,288802,'Tanytarsus sp. BOLD:ACL4496','species'),(1791884,288802,'Tanytarsus sp. BOLD:ACL6119','species'),(1791885,288802,'Tanytarsus sp. BOLD:ACL6400','species'),(1791886,288802,'Tanytarsus sp. BOLD:ACL7168','species'),(1791887,288802,'Tanytarsus sp. BOLD:ACL7672','species'),(1791888,288802,'Tanytarsus sp. BOLD:ACL8022','species'),(1791889,288802,'Tanytarsus sp. BOLD:ACL8182','species'),(1791890,288802,'Tanytarsus sp. BOLD:ACL8464','species'),(1791891,288802,'Tanytarsus sp. BOLD:ACL8562','species'),(1791892,288802,'Tanytarsus sp. BOLD:ACM0141','species'),(1791893,288802,'Tanytarsus sp. BOLD:ACM1760','species'),(1791894,288802,'Tanytarsus sp. BOLD:ACM2315','species'),(1791895,288802,'Tanytarsus sp. BOLD:ACM2828','species'),(1791896,288802,'Tanytarsus sp. BOLD:ACM2938','species'),(1791897,288802,'Tanytarsus sp. BOLD:ACM3976','species'),(1791898,288802,'Tanytarsus sp. BOLD:ACM3979','species'),(1791899,288802,'Tanytarsus sp. BOLD:ACM4738','species'),(1791900,288802,'Tanytarsus sp. BOLD:ACO1541','species'),(1791901,288802,'Tanytarsus sp. BOLD:ACO1736','species'),(1791902,288802,'Tanytarsus sp. BOLD:ACR8659','species'),(1791903,288802,'Tanytarsus sp. BOLD:ACX5658','species'),(1791904,288802,'Tanytarsus sp. CNGBC947-13','species'),(1791905,288802,'Tanytarsus sp. CNGBH109-14','species'),(1791906,288802,'Tanytarsus sp. CNGBJ803-14','species'),(1791907,288802,'Tanytarsus sp. CNGBK1509-14','species'),(1791908,288802,'Tanytarsus sp. CNMIC104-14','species'),(1791909,391816,'Xenochironomus sp. BOLD:ACL4237','species'),(1791910,72538,'Chironomus sp. BOLD:AAM6280','species'),(1791911,72538,'Chironomus sp. BOLD:AAM6285','species'),(1791912,72538,'Chironomus sp. BOLD:ABX3356','species'),(1791913,72538,'Chironomus sp. BOLD:ACA6708','species'),(1791914,72538,'Chironomus sp. BOLD:ACI7415','species'),(1791915,72538,'Chironomus sp. BOLD:ACI9269','species'),(1791916,72538,'Chironomus sp. BOLD:ACL3752','species'),(1791917,72538,'Chironomus sp. BOLD:ACL8246','species'),(1791918,72538,'Chironomus sp. BOLD:ACM6478','species'),(1791919,72538,'Chironomus sp. CNKJP002-14','species'),(1791920,346939,'Chamaecrista desvauxii var. brevipes','varietas'),(1791921,346939,'Chamaecrista desvauxii var. chapadicola','varietas'),(1791922,346939,'Chamaecrista desvauxii var. graminea','varietas'),(1791923,346939,'Chamaecrista desvauxii var. latifolia','varietas'),(1791924,346939,'Chamaecrista desvauxii var. malacophylla','varietas'),(1791925,346939,'Chamaecrista desvauxii var. modesta','varietas'),(1791926,346939,'Chamaecrista desvauxii var. piptostegia','varietas'),(1791927,346939,'Chamaecrista desvauxii var. pirebebuiensis','varietas'),(1791928,690425,'Chamaecrista ramosa var. curvifolia','varietas'),(1791929,690425,'Chamaecrista ramosa var. erythrocalyx','varietas'),(1791930,690425,'Chamaecrista ramosa var. parvifoliola','varietas'),(1791931,690425,'Chamaecrista ramosa var. ramosa','varietas'),(1791932,346399,'Senna cana var. cana','varietas'),(1791933,1883,'Streptomyces sp. KC138','species'),(1791934,544,'Citrobacter sp. WZH-F1','species'),(1791935,547,'Enterobacter sp. ZS','species'),(1791936,662,'Vibrio sp. A4','species'),(1791937,1386,'Bacillus sp. A5(2016)','species'),(1791938,237,'Flavobacterium sp. B1(2016)','species'),(1791939,1813,'Amycolatopsis sp. X2-10','species'),(1791940,1813,'Amycolatopsis sp. X2-6','species'),(1791941,1813,'Amycolatopsis sp. X4-3','species'),(1791942,1813,'Amycolatopsis sp. X5-40','species'),(1791943,157920,'Cellulosimicrobium sp. X6-36','species'),(1791944,254250,'Isoptericola sp. X1-15','species'),(1791945,2029,'Kibdelosporangium sp. X5-7','species'),(1791946,182639,'Kribbella sp. X7-3','species'),(1791947,182639,'Kribbella sp. X8-3','species'),(1791948,182639,'Kribbella sp. X8-4','species'),(1791949,33882,'Microbacterium sp. X1-3','species'),(1791950,33882,'Microbacterium sp. X5-5','species'),(1791951,1873,'Micromonospora sp. X5-25','species'),(1791952,1873,'Micromonospora sp. X7-21','species'),(1791953,83681,'Nonomuraea sp. X3-1','species'),(1791954,83681,'Nonomuraea sp. X4-2','species'),(1791955,83681,'Nonomuraea sp. X4-8','species'),(1791956,83681,'Nonomuraea sp. X7-4','species'),(1791957,1883,'Streptomyces sp. X1-1','species'),(1791958,1883,'Streptomyces sp. X1-2','species'),(1791959,1883,'Streptomyces sp. X1-33','species'),(1791960,1883,'Streptomyces sp. X1-5','species'),(1791961,1883,'Streptomyces sp. X1-6','species'),(1791962,1883,'Streptomyces sp. X1-7','species'),(1791963,1883,'Streptomyces sp. X2-11','species'),(1791964,1883,'Streptomyces sp. X2-2','species'),(1791965,1883,'Streptomyces sp. X2-21','species'),(1791966,1883,'Streptomyces sp. X2-23','species'),(1791967,1883,'Streptomyces sp. X2-3','species'),(1791968,1883,'Streptomyces sp. X3-17','species'),(1791969,1883,'Streptomyces sp. X3-4','species'),(1791970,1883,'Streptomyces sp. X3-5','species'),(1791971,1883,'Streptomyces sp. X3-6','species'),(1791972,1883,'Streptomyces sp. X3-7','species'),(1791973,1883,'Streptomyces sp. X3-8','species'),(1791974,1883,'Streptomyces sp. X3-9','species'),(1791975,1883,'Streptomyces sp. X4-1','species'),(1791976,1883,'Streptomyces sp. X4-15','species'),(1791977,1883,'Streptomyces sp. X4-16','species'),(1791978,1883,'Streptomyces sp. X4-17','species'),(1791979,1883,'Streptomyces sp. X4-20','species'),(1791980,1883,'Streptomyces sp. X4-21','species'),(1791981,1883,'Streptomyces sp. X4-22','species'),(1791982,1883,'Streptomyces sp. X4-23','species'),(1791983,1883,'Streptomyces sp. X4-26','species'),(1791984,1883,'Streptomyces sp. X4-29','species'),(1791985,1883,'Streptomyces sp. X4-30','species'),(1791986,1883,'Streptomyces sp. X4-5','species'),(1791987,1883,'Streptomyces sp. X4-6','species'),(1791988,1883,'Streptomyces sp. X5-19','species'),(1791989,1883,'Streptomyces sp. X5-20','species'),(1791990,1883,'Streptomyces sp. X5-3','species'),(1791991,1883,'Streptomyces sp. X5-36','species'),(1791992,1883,'Streptomyces sp. X5-38','species'),(1791993,1883,'Streptomyces sp. X5-4','species'),(1791994,1883,'Streptomyces sp. X5-46','species'),(1791995,1883,'Streptomyces sp. X6-1','species'),(1791996,1883,'Streptomyces sp. X6-11','species'),(1791997,1883,'Streptomyces sp. X6-12','species'),(1791998,1883,'Streptomyces sp. X6-13','species'),(1791999,1883,'Streptomyces sp. X6-17','species'),(1792000,1883,'Streptomyces sp. X6-2','species'),(1792001,1883,'Streptomyces sp. X6-3','species'),(1792002,1883,'Streptomyces sp. X6-7','species'),(1792003,1883,'Streptomyces sp. X6-8','species'),(1792004,1883,'Streptomyces sp. X7-1','species'),(1792005,1883,'Streptomyces sp. X7-11','species'),(1792006,1883,'Streptomyces sp. X7-14','species'),(1792007,1883,'Streptomyces sp. X7-15','species'),(1792008,1883,'Streptomyces sp. X7-16','species'),(1792009,1883,'Streptomyces sp. X7-2','species'),(1792010,1883,'Streptomyces sp. X7-23','species'),(1792011,1883,'Streptomyces sp. X7-29','species'),(1792012,1883,'Streptomyces sp. X7-30','species'),(1792013,1883,'Streptomyces sp. X7-31','species'),(1792014,1883,'Streptomyces sp. X7-35','species'),(1792015,1883,'Streptomyces sp. X7-46','species'),(1792016,1883,'Streptomyces sp. X7-8','species'),(1792017,1883,'Streptomyces sp. X8-1','species'),(1792018,1883,'Streptomyces sp. X8-2','species'),(1792019,1883,'Streptomyces sp. X8-7','species'),(1792020,1883,'Streptomyces sp. X8-8','species'),(1792021,1883,'Streptomyces sp. X9-5','species'),(1792022,1883,'Streptomyces sp. X9-8','species'),(1792023,2000,'Streptosporangium sp. X3-15','species'),(1792024,2000,'Streptosporangium sp. X3-25','species'),(1792026,429524,'Alafia caudata','species'),(1792027,429524,'Alafia cf. caudata Boppre 12-7020','species'),(1792028,40323,'Stenotrophomonas sp. MYS2','species'),(1792029,40323,'Stenotrophomonas sp. MYS5','species'),(1792030,1386,'Bacillus sp. C1Fd','species'),(1792031,1395974,'Tardiphaga sp. Vaf07','species'),(1792032,196896,'Bacillus phage SP-15','species'),(1792033,36065,'Cantharellus pseudofriesii','species'),(1792034,286,'Pseudomonas sp. 2588_3','species'),(1792035,286,'Pseudomonas sp. 2588_5','species'),(1792036,286,'Pseudomonas sp. 2588_6','species'),(1792037,286,'Pseudomonas sp. 2822_14','species'),(1792038,286,'Pseudomonas sp. 2822_15','species'),(1792039,286,'Pseudomonas sp. 2822_16','species'),(1792040,286,'Pseudomonas sp. 2822_17','species'),(1792041,286,'Pseudomonas sp. 2822_18','species'),(1792042,286,'Pseudomonas sp. 2995_1','species'),(1792043,286,'Pseudomonas sp. 2995_2','species'),(1792044,286,'Pseudomonas sp. 2995_3','species'),(1792045,286,'Pseudomonas sp. 2995_4','species'),(1792046,286,'Pseudomonas sp. 3002_19','species'),(1792047,286,'Pseudomonas sp. 3002_20','species'),(1792048,286,'Pseudomonas sp. 3002_21','species'),(1792049,286,'Pseudomonas sp. G_A1_day0_10-3_1','species'),(1792050,286,'Pseudomonas sp. G_A1_day0_10-3_2','species'),(1792051,286,'Pseudomonas sp. G_A1_day0_10-3_3','species'),(1792052,286,'Pseudomonas sp. G_A1_day3_10-8_1','species'),(1792053,286,'Pseudomonas sp. G_A1_day3_10-8_10','species'),(1792054,286,'Pseudomonas sp. G_A1_day3_10-8_11','species'),(1792055,286,'Pseudomonas sp. G_A1_day3_10-8_12','species'),(1792056,286,'Pseudomonas sp. G_A1_day3_10-8_13','species'),(1792057,286,'Pseudomonas sp. G_A1_day3_10-8_2','species'),(1792058,286,'Pseudomonas sp. G_A1_day3_10-8_3','species'),(1792059,286,'Pseudomonas sp. G_A1_day3_10-8_4','species'),(1792060,286,'Pseudomonas sp. G_A1_day3_10-8_5','species'),(1792061,286,'Pseudomonas sp. G_A1_day3_10-8_6','species'),(1792062,286,'Pseudomonas sp. G_A1_day3_10-8_7','species'),(1792063,286,'Pseudomonas sp. G_A1_day3_10-8_8','species'),(1792064,286,'Pseudomonas sp. G_A1_day3_10-8_9','species'),(1792065,286,'Pseudomonas sp. G_A1_day7_10-7_1','species'),(1792066,286,'Pseudomonas sp. G_A1_day7_10-7_2','species'),(1792067,286,'Pseudomonas sp. G_A1_day7_10-7_3','species'),(1792068,286,'Pseudomonas sp. G_A1_day7_10-7_4','species'),(1792069,286,'Pseudomonas sp. G_A2_day0_10-3_1','species'),(1792070,286,'Pseudomonas sp. G_A2_day0_10-3_2','species'),(1792071,286,'Pseudomonas sp. G_A2_day0_10-3_3','species'),(1792072,286,'Pseudomonas sp. G_A2_day3_10-8_1','species'),(1792073,286,'Pseudomonas sp. G_A2_day3_10-8_2','species'),(1792074,286,'Pseudomonas sp. G_A2_day3_10-8_3','species'),(1792075,286,'Pseudomonas sp. G_A2_day3_10-8_4','species'),(1792076,286,'Pseudomonas sp. G_A2_day3_10-8_5','species'),(1792077,286,'Pseudomonas sp. G_A2_day3_10-8_6','species'),(1792078,286,'Pseudomonas sp. G_A2_day3_10-8_7','species'),(1792079,286,'Pseudomonas sp. G_A2_day7_10-7_1','species'),(1792080,286,'Pseudomonas sp. G_A2_day7_10-7_2','species'),(1792081,286,'Pseudomonas sp. G_A2_day7_10-7_3','species'),(1792082,286,'Pseudomonas sp. G_A2_day7_10-7_4','species'),(1792083,286,'Pseudomonas sp. G_A2_day7_10-7_5','species'),(1792084,286,'Pseudomonas sp. G_A2_day7_10-7_6','species'),(1792085,286,'Pseudomonas sp. G_A2_day7_10-7_7','species'),(1792086,286,'Pseudomonas sp. G_A2_day7_10-7_8','species'),(1792087,286,'Pseudomonas sp. G_A2_day7_10-7_9','species'),(1792088,286,'Pseudomonas sp. G_B1_day0_10-3_1','species'),(1792089,286,'Pseudomonas sp. G_B1_day0_10-3_2','species'),(1792090,286,'Pseudomonas sp. G_B1_day0_10-3_3','species'),(1792091,286,'Pseudomonas sp. G_B1_day0_10-3_4','species'),(1792092,286,'Pseudomonas sp. G_B1_day3_10-8_1','species'),(1792093,286,'Pseudomonas sp. G_B1_day3_10-8_10','species'),(1792094,286,'Pseudomonas sp. G_B1_day3_10-8_11','species'),(1792095,286,'Pseudomonas sp. G_B1_day3_10-8_2','species'),(1792096,286,'Pseudomonas sp. G_B1_day3_10-8_3','species'),(1792097,286,'Pseudomonas sp. G_B1_day3_10-8_4','species'),(1792098,286,'Pseudomonas sp. G_B1_day3_10-8_5','species'),(1792099,286,'Pseudomonas sp. G_B1_day3_10-8_6','species'),(1792100,286,'Pseudomonas sp. G_B1_day3_10-8_7','species'),(1792101,286,'Pseudomonas sp. G_B1_day3_10-8_8','species'),(1792102,286,'Pseudomonas sp. G_B1_day3_10-8_9','species'),(1792103,286,'Pseudomonas sp. G_B1_day7_10-7_1','species'),(1792104,286,'Pseudomonas sp. G_B1_day7_10-7_2','species'),(1792105,286,'Pseudomonas sp. G_B2_day0_10-3_1','species'),(1792106,286,'Pseudomonas sp. G_B2_day0_10-3_2','species'),(1792107,286,'Pseudomonas sp. G_B2_day0_10-3_3','species'),(1792108,286,'Pseudomonas sp. G_B2_day3_10-8_1','species'),(1792109,286,'Pseudomonas sp. G_B2_day3_10-8_10','species'),(1792110,286,'Pseudomonas sp. G_B2_day3_10-8_11','species'),(1792111,286,'Pseudomonas sp. G_B2_day3_10-8_2','species'),(1792112,286,'Pseudomonas sp. G_B2_day3_10-8_3','species'),(1792113,286,'Pseudomonas sp. G_B2_day3_10-8_4','species'),(1792114,286,'Pseudomonas sp. G_B2_day3_10-8_5','species'),(1792115,286,'Pseudomonas sp. G_B2_day3_10-8_6','species'),(1792116,286,'Pseudomonas sp. G_B2_day3_10-8_7','species'),(1792117,286,'Pseudomonas sp. G_B2_day3_10-8_8','species'),(1792118,286,'Pseudomonas sp. G_B2_day3_10-8_9','species'),(1792119,286,'Pseudomonas sp. PS_22_2','species'),(1792120,286,'Pseudomonas sp. P_A_day0','species'),(1792121,286,'Pseudomonas sp. P_A_day10','species'),(1792122,286,'Pseudomonas sp. P_A_day14','species'),(1792123,286,'Pseudomonas sp. P_A_day2','species'),(1792124,286,'Pseudomonas sp. P_A_day4','species'),(1792125,286,'Pseudomonas sp. P_A_day6','species'),(1792126,286,'Pseudomonas sp. P_B1_day2','species'),(1792127,286,'Pseudomonas sp. P_B1_day4','species'),(1792128,286,'Pseudomonas sp. P_B1_day6','species'),(1792129,286,'Pseudomonas sp. P_B2_day0_1','species'),(1792130,286,'Pseudomonas sp. P_B2_day0_2','species'),(1792131,286,'Pseudomonas sp. P_B2_day14_1','species'),(1792132,286,'Pseudomonas sp. P_B2_day14_2','species'),(1792133,286,'Pseudomonas sp. P_B2_day2','species'),(1792134,286,'Pseudomonas sp. P_B2_day4','species'),(1792135,286,'Pseudomonas sp. P_B2_day6','species'),(1792136,286,'Pseudomonas sp. P_B3_day0','species'),(1792137,286,'Pseudomonas sp. P_B3_day2','species'),(1792138,286,'Pseudomonas sp. P_B3_day6','species'),(1792139,286,'Pseudomonas sp. Pu10','species'),(1792140,286,'Pseudomonas sp. Pu16','species'),(1792141,286,'Pseudomonas sp. Pu19','species'),(1792142,286,'Pseudomonas sp. Pu2','species'),(1792143,286,'Pseudomonas sp. Pu22','species'),(1792144,91914,'Asaia sp. PB','species'),(1792145,410657,'manure metagenome','species'),(1792146,41219,'Gloriosa simplex','species'),(1792149,196894,'Mycobacterium phage Dynamix','species'),(1792150,1233427,'Roseofilum reptotaenium AO1-1','no rank'),(1792151,1233427,'Roseofilum reptotaenium AO1-10','no rank'),(1792152,1233427,'Roseofilum reptotaenium AO1-11','no rank'),(1792153,1233427,'Roseofilum reptotaenium AO1-12','no rank'),(1792154,1233427,'Roseofilum reptotaenium AO1-13','no rank'),(1792155,1233427,'Roseofilum reptotaenium AO1-14','no rank'),(1792156,1233427,'Roseofilum reptotaenium AO1-15','no rank'),(1792157,1233427,'Roseofilum reptotaenium AO1-16','no rank'),(1792158,1233427,'Roseofilum reptotaenium AO1-17','no rank'),(1792159,1233427,'Roseofilum reptotaenium AO1-18','no rank'),(1792160,1233427,'Roseofilum reptotaenium AO1-19','no rank'),(1792161,1233427,'Roseofilum reptotaenium AO1-2','no rank'),(1792162,1233427,'Roseofilum reptotaenium AO1-20','no rank'),(1792163,1233427,'Roseofilum reptotaenium AO1-21','no rank'),(1792164,1233427,'Roseofilum reptotaenium AO1-22','no rank'),(1792165,1233427,'Roseofilum reptotaenium AO1-23','no rank'),(1792166,1233427,'Roseofilum reptotaenium AO1-3','no rank'),(1792167,1233427,'Roseofilum reptotaenium AO1-4','no rank'),(1792168,1233427,'Roseofilum reptotaenium AO1-5','no rank'),(1792169,1233427,'Roseofilum reptotaenium AO1-6','no rank'),(1792170,1233427,'Roseofilum reptotaenium AO1-7','no rank'),(1792171,1233427,'Roseofilum reptotaenium AO1-8','no rank'),(1792172,1233427,'Roseofilum reptotaenium AO1-9','no rank'),(1792173,44249,'Paenibacillus sp. CBH23','species'),(1792174,44249,'Paenibacillus sp. CBM1','species'),(1792175,44249,'Paenibacillus sp. LAH16','species'),(1792176,169133,'Citricoccus sp. K1D109','species'),(1792177,149698,'Massilia sp. K1D111','species'),(1792178,662,'Vibrio sp. 2944','species'),(1792179,662,'Vibrio sp. 2966','species'),(1792180,662,'Vibrio sp. 2970','species'),(1792181,662,'Vibrio sp. 2972','species'),(1792182,1865,'Actinoplanes sp. TMC5','species'),(1792183,1865,'Actinoplanes sp. YF4','species'),(1792184,2745,'Halomonas sp. QY114','species'),(1792185,497004,'Hypselobarbus sp. \'bicolor\'','species'),(1792189,1606677,'Osteochilichthys sp. OSNC1','species'),(1792190,165696,'Novosphingobium sp. LS1303-2-20','species'),(1792191,85043,'Williamsia sp. NQ1301-2-6','species'),(1792192,1386,'Bacillus altitudinis complex','no rank'),(1792193,38386,'Hymenophyllum pumilio','species'),(1792194,1386,'Bacillus sp. K14','species'),(1792195,45667,'Halobacillus sp. K16','species'),(1792196,2745,'Halomonas sp. K40','species'),(1792197,2745,'Halomonas sp. K46','species'),(1792198,286,'Pseudomonas sp. K80','species'),(1792199,84406,'Virgibacillus sp. K19','species'),(1792201,151555,'Eurotiomycetes sp. PPL9','species'),(1792202,150498,'Sordariomycetes sp. PPL12','species'),(1792203,1883,'Streptomyces sp. 1B-259','species'),(1792204,1883,'Streptomyces sp. 1C-32','species'),(1792205,1883,'Streptomyces sp. 4B-424','species'),(1792206,1883,'Streptomyces sp. 4C-159','species'),(1792207,1883,'Streptomyces sp. 5B-194','species'),(1792208,5052,'Aspergillus sp. ML-C2.6','species'),(1792209,5052,'Aspergillus sp. ML-CF1.3','species'),(1792210,5598,'Alternaria sp. 1 MG-2016','species'),(1792211,5598,'Alternaria sp. 2 MG-2016','species'),(1792212,5598,'Alternaria sp. 3 MG-2016','species'),(1792213,5598,'Alternaria sp. 4 MG-2016','species'),(1792214,1883,'Streptomyces sp. SCAU5257','species'),(1792215,1883,'Streptomyces sp. SCAU5270','species'),(1792216,1883,'Streptomyces sp. SCAU5276','species'),(1792217,1883,'Streptomyces sp. SCAU5281','species'),(1792218,1883,'Streptomyces sp. SCAU5283','species'),(1792219,417196,'Parviphycus myriocladus','species'),(1792220,417196,'Parviphycus sp. GHB-2016a','species'),(1792221,28866,'Gelidiella sp. GHB-2016a','species'),(1792222,196896,'Acinetobacter phage LZ35','species'),(1792223,81062,'Junghuhnia sp. AK15','species'),(1792224,5073,'Penicillium sp. KBS15','species'),(1792225,463684,'Neoscytalidium sp. AM15','species'),(1792226,5073,'Penicillium sp. UU15','species'),(1792227,4830,'Mucor sp. BOT15','species'),(1792228,196894,'Mycobacterium phage Marie','species'),(1792229,80662,'Piloderma sp. VP-1','species'),(1792230,34451,'Cortinarius cf. casmiri VP-11','species'),(1792231,56494,'Tomentella sp. VP12-2015','species'),(1792232,56494,'Tomentella sp. VP6-2015','species'),(1792233,56494,'Tomentella sp. VP7-2015','species'),(1792234,137744,'Amphinema sp. VP14-2015','species'),(1792235,137744,'Amphinema sp. VP4-2015','species'),(1792236,72538,'Potamon ruttneri','species'),(1792237,72538,'Potamon gedrosianum','species'),(1792239,1129771,'Caviibacter','genus'),(1792242,12333,'Pectobacterium phage CBB','species'),(1792243,6896,'Aphonopelma sp. DQ-2016','species'),(1792244,71620,'Rimicaris sp. TG-2016','species'),(1792245,196896,'Bacillus phage Deep Blue','species'),(1792246,374,'Bradyrhizobium sp. BL302','species'),(1792247,32008,'Burkholderia sp. BL301','species'),(1792248,32008,'Burkholderia sp. BL341','species'),(1792249,32008,'Burkholderia sp. BL342','species'),(1792250,32008,'Burkholderia sp. BL343','species'),(1792251,32008,'Burkholderia sp. BL344','species'),(1792252,1696,'Brevibacterium sp. YZ-1','species'),(1792253,196894,'Mycobacterium phage Catalina','species'),(1792254,455372,'Myriococcum praecox','species'),(1792255,552592,'Norovirus GII/Hu/SI/2015/GII.17/Ljubljana1662','no rank'),(1792256,489821,'Norovirus GII/Hu/SI/2015/GII.4_Sydney2012/Ljubljana1025','no rank'),(1792257,489821,'Norovirus GII/Hu/SI/2015/GII.4_Sydney2012/Ljubljana1026','no rank'),(1792258,489821,'Norovirus GII/Hu/SI/2015/GII.4_Sydney2012/Ljubljana1096','no rank'),(1792259,489821,'Norovirus GII/Hu/SI/2015/GII.4_Sydney2012/Ljubljana1314','no rank'),(1792260,489821,'Norovirus GII/Hu/SI/2015/GII.4_Sydney2012/Ljubljana1399','no rank'),(1792261,489821,'Norovirus GII/Hu/SI/2015/GII.4_Sydney2012/Ljubljana1447','no rank'),(1792262,489821,'Norovirus GII/Hu/SI/2015/GII.4_Sydney2012/Ljubljana1457','no rank'),(1792263,489821,'Norovirus GII/Hu/SI/2015/GII.4_Sydney2012/Ljubljana1537','no rank'),(1792264,489821,'Norovirus GII/Hu/SI/2015/GII.4_Sydney2012/Ljubljana1643','no rank'),(1792265,6692,'Axiidea','infraorder'),(1792266,6692,'Gebiidea','infraorder'),(1792267,6692,'Glypheidea','infraorder'),(1792269,196894,'Staphylococcus phage CNPx','species'),(1792270,464331,'unclassified Callianideidae','no rank'),(1792271,862255,'Physalacriaceae sp. No.127','species'),(1792272,12333,'Flavobacterium phage 1H','species'),(1792273,12333,'Flavobacterium phage 2A','species'),(1792274,12333,'Flavobacterium phage Fpv1','species'),(1792275,382376,'Bacterosira constricta','species'),(1792276,40421,'Bondarzewia sp. JS-2016','species'),(1792277,4797,'Pythium aff. acanthophoron JEB-2016','species'),(1792278,4797,'Pythium aff. intermedium JEB-2016','species'),(1792279,4797,'Pythium aff. undulatum JEB-2016','species'),(1792280,228096,'Pythium sp. JEB-2016','species'),(1792281,1790127,'Loxosomatidae sp. Unknown2009PCR3D6','species'),(1792282,394758,'Laonice sp. 1 RG-2016','species'),(1792283,394758,'Laonice sp. 2 RG-2016','species'),(1792284,101476,'Turbellaria sp. 1 RG-2016','species'),(1792285,101476,'Turbellaria sp. 2 RG-2016','species'),(1792286,335795,'Stx converting phage vB_EcoS_P22','species'),(1792287,335795,'Stx converting phage vB_EcoS_P27','species'),(1792288,335795,'Stx converting phage vB_EcoS_P32','species'),(1792289,335795,'Stx converting phage vB_EcoS_ST2-8624','species'),(1792290,28253,'Marinomonas spartinae','species'),(1792291,1706371,'Marinagarivorans','genus'),(1792294,3221,'Dicranum caesium','species'),(1792295,3221,'Dicranum orientale','species'),(1792296,3221,'Dicranum schljakovii','species'),(1792297,693779,'Nephopteris maxonii','species'),(1792300,186803,'Abyssivirga','genus'),(1792303,2004,'Sphaerimonospora','genus'),(1792306,186928,'Lachnospiraceae bacterium C7','species'),(1792307,85413,'Bosea sp. PAMC 26642','species'),(1792309,358033,'Epilithonimonas sp. J200','species'),(1792311,1485,'Clostridium sp. SK-Y3','species'),(1792312,46352,'Agrococcus sp. CMT201','species'),(1792313,1663,'Arthrobacter sp. CMT249','species'),(1792314,1663,'Arthrobacter sp. CMT264','species'),(1792315,1663,'Arthrobacter sp. CMT38','species'),(1792316,1663,'Arthrobacter sp. CMT40','species'),(1792317,1663,'Arthrobacter sp. CMT50','species'),(1792318,1663,'Arthrobacter sp. CMT504','species'),(1792319,1663,'Arthrobacter sp. CMT51','species'),(1792320,1663,'Arthrobacter sp. CMT68','species'),(1792321,1663,'Arthrobacter sp. CMT806','species'),(1792322,1663,'Arthrobacter sp. CMT814','species'),(1792323,1663,'Arthrobacter sp. CMT820','species'),(1792324,1663,'Arthrobacter sp. CMT848','species'),(1792325,1663,'Arthrobacter sp. CMT867','species'),(1792326,1663,'Arthrobacter sp. CMT9','species'),(1792327,1663,'Arthrobacter sp. CMT900','species'),(1792328,1663,'Arthrobacter sp. CMT901','species'),(1792329,1663,'Arthrobacter sp. CMT911','species'),(1792330,43668,'Brachybacterium sp. CMT18','species'),(1792331,43668,'Brachybacterium sp. CMT20','species'),(1792332,1696,'Brevibacterium sp. CMT1','species'),(1792333,1696,'Brevibacterium sp. CMT11','species'),(1792334,1696,'Brevibacterium sp. CMT110','species'),(1792335,1696,'Brevibacterium sp. CMT112','species'),(1792336,1696,'Brevibacterium sp. CMT114','species'),(1792337,1696,'Brevibacterium sp. CMT116','species'),(1792338,1696,'Brevibacterium sp. CMT118','species'),(1792339,1696,'Brevibacterium sp. CMT122','species'),(1792340,1696,'Brevibacterium sp. CMT124','species'),(1792341,1696,'Brevibacterium sp. CMT130','species'),(1792342,1696,'Brevibacterium sp. CMT133','species'),(1792343,1696,'Brevibacterium sp. CMT138','species'),(1792344,1696,'Brevibacterium sp. CMT143','species'),(1792345,1696,'Brevibacterium sp. CMT144','species'),(1792346,1696,'Brevibacterium sp. CMT149','species'),(1792347,1696,'Brevibacterium sp. CMT150','species'),(1792348,1696,'Brevibacterium sp. CMT152','species'),(1792349,1696,'Brevibacterium sp. CMT154','species'),(1792350,1696,'Brevibacterium sp. CMT160','species'),(1792351,1696,'Brevibacterium sp. CMT161','species'),(1792352,1696,'Brevibacterium sp. CMT162','species'),(1792353,1696,'Brevibacterium sp. CMT163','species'),(1792354,1696,'Brevibacterium sp. CMT172','species'),(1792355,1696,'Brevibacterium sp. CMT175','species'),(1792356,1696,'Brevibacterium sp. CMT185','species'),(1792357,1696,'Brevibacterium sp. CMT19','species'),(1792358,1696,'Brevibacterium sp. CMT198','species'),(1792359,1696,'Brevibacterium sp. CMT2','species'),(1792360,1696,'Brevibacterium sp. CMT206','species'),(1792361,1696,'Brevibacterium sp. CMT21','species'),(1792362,1696,'Brevibacterium sp. CMT211','species'),(1792363,1696,'Brevibacterium sp. CMT215','species'),(1792364,1696,'Brevibacterium sp. CMT22','species'),(1792365,1696,'Brevibacterium sp. CMT227','species'),(1792366,1696,'Brevibacterium sp. CMT23','species'),(1792367,1696,'Brevibacterium sp. CMT237','species'),(1792368,1696,'Brevibacterium sp. CMT24','species'),(1792369,1696,'Brevibacterium sp. CMT247','species'),(1792370,1696,'Brevibacterium sp. CMT248','species'),(1792371,1696,'Brevibacterium sp. CMT29','species'),(1792372,1696,'Brevibacterium sp. CMT301','species'),(1792373,1696,'Brevibacterium sp. CMT302','species'),(1792374,1696,'Brevibacterium sp. CMT303','species'),(1792375,1696,'Brevibacterium sp. CMT304','species'),(1792376,1696,'Brevibacterium sp. CMT314','species'),(1792377,1696,'Brevibacterium sp. CMT318','species'),(1792378,1696,'Brevibacterium sp. CMT32','species'),(1792379,1696,'Brevibacterium sp. CMT323','species'),(1792380,1696,'Brevibacterium sp. CMT37','species'),(1792381,1696,'Brevibacterium sp. CMT39','species'),(1792382,1696,'Brevibacterium sp. CMT42','species'),(1792383,1696,'Brevibacterium sp. CMT45','species'),(1792384,1696,'Brevibacterium sp. CMT47','species'),(1792385,1696,'Brevibacterium sp. CMT49','species'),(1792386,1696,'Brevibacterium sp. CMT500','species'),(1792387,1696,'Brevibacterium sp. CMT501','species'),(1792388,1696,'Brevibacterium sp. CMT502','species'),(1792389,1696,'Brevibacterium sp. CMT508','species'),(1792390,1696,'Brevibacterium sp. CMT510','species'),(1792391,1696,'Brevibacterium sp. CMT511','species'),(1792392,1696,'Brevibacterium sp. CMT513','species'),(1792393,1696,'Brevibacterium sp. CMT514','species'),(1792394,1696,'Brevibacterium sp. CMT52','species'),(1792395,1696,'Brevibacterium sp. CMT53','species'),(1792396,1696,'Brevibacterium sp. CMT54','species'),(1792397,1696,'Brevibacterium sp. CMT55','species'),(1792398,1696,'Brevibacterium sp. CMT6','species'),(1792399,1696,'Brevibacterium sp. CMT61','species'),(1792400,1696,'Brevibacterium sp. CMT69','species'),(1792401,1696,'Brevibacterium sp. CMT701','species'),(1792402,1696,'Brevibacterium sp. CMT702','species'),(1792403,1696,'Brevibacterium sp. CMT73','species'),(1792404,1696,'Brevibacterium sp. CMT76','species'),(1792405,1696,'Brevibacterium sp. CMT77','species'),(1792406,1696,'Brevibacterium sp. CMT79','species'),(1792407,1696,'Brevibacterium sp. CMT8','species'),(1792408,1696,'Brevibacterium sp. CMT80','species'),(1792409,1696,'Brevibacterium sp. CMT94','species'),(1792410,1707,'Cellulomonas sp. CMT400','species'),(1792411,57495,'Dermacoccus sp. CMT48','species'),(1792412,472568,'Devriesea sp. CMT403','species'),(1792413,37914,'Dietzia sp. CMT233','species'),(1792414,2053,'Gordonia sp. CMT191','species'),(1792415,2053,'Gordonia sp. CMT199','species'),(1792416,33981,'Kineococcus sp. CMT404','species'),(1792417,57493,'Kocuria sp. CMT10','species'),(1792418,57493,'Kocuria sp. CMT100','species'),(1792419,57493,'Kocuria sp. CMT102','species'),(1792420,57493,'Kocuria sp. CMT12','species'),(1792421,57493,'Kocuria sp. CMT13','species'),(1792422,57493,'Kocuria sp. CMT15','species'),(1792423,57493,'Kocuria sp. CMT218','species'),(1792424,57493,'Kocuria sp. CMT225','species'),(1792425,57493,'Kocuria sp. CMT232','species'),(1792426,57493,'Kocuria sp. CMT235','species'),(1792427,57493,'Kocuria sp. CMT250','species'),(1792428,57493,'Kocuria sp. CMT4','species'),(1792429,57493,'Kocuria sp. CMT46','species'),(1792430,57493,'Kocuria sp. CMT509','species'),(1792431,57493,'Kocuria sp. CMT56','species'),(1792432,57493,'Kocuria sp. CMT57','species'),(1792433,57493,'Kocuria sp. CMT58','species'),(1792434,57493,'Kocuria sp. CMT60','species'),(1792435,57493,'Kocuria sp. CMT62','species'),(1792436,57493,'Kocuria sp. CMT63','species'),(1792437,57493,'Kocuria sp. CMT65','species'),(1792438,57493,'Kocuria sp. CMT67','species'),(1792439,57493,'Kocuria sp. CMT70','species'),(1792440,57493,'Kocuria sp. CMT803','species'),(1792441,57493,'Kocuria sp. CMT808','species'),(1792442,57493,'Kocuria sp. CMT84','species'),(1792443,57493,'Kocuria sp. CMT894','species'),(1792444,57493,'Kocuria sp. CMT98','species'),(1792445,57493,'Kocuria sp. CMT99','species'),(1792446,86795,'Marmoricola sp. CMT14','species'),(1792447,86795,'Marmoricola sp. CMT16','species'),(1792448,86795,'Marmoricola sp. CMT17','species'),(1792449,86795,'Marmoricola sp. CMT25','species'),(1792450,86795,'Marmoricola sp. CMT26','species'),(1792451,86795,'Marmoricola sp. CMT27','species'),(1792452,86795,'Marmoricola sp. CMT28','species'),(1792453,86795,'Marmoricola sp. CMT7','species'),(1792454,86795,'Marmoricola sp. CMT88','species'),(1792455,86795,'Marmoricola sp. CMT89','species'),(1792456,86795,'Marmoricola sp. CMT90','species'),(1792457,33882,'Microbacterium sp. CMT157','species'),(1792458,33882,'Microbacterium sp. CMT213','species'),(1792459,33882,'Microbacterium sp. CMT216','species'),(1792460,33882,'Microbacterium sp. CMT217','species'),(1792461,33882,'Microbacterium sp. CMT219','species'),(1792462,33882,'Microbacterium sp. CMT220','species'),(1792463,33882,'Microbacterium sp. CMT222','species'),(1792464,33882,'Microbacterium sp. CMT234','species'),(1792465,33882,'Microbacterium sp. CMT3','species'),(1792466,33882,'Microbacterium sp. CMT30','species'),(1792467,33882,'Microbacterium sp. CMT59','species'),(1792468,33882,'Microbacterium sp. CMT64','species'),(1792469,1269,'Micrococcus sp. CMT229','species'),(1792470,1269,'Micrococcus sp. CMT71','species'),(1792471,1269,'Micrococcus sp. CMT74','species'),(1792472,1873,'Micromonospora sp. CMT401','species'),(1792473,1817,'Nocardia sp. CMT410','species'),(1792474,125287,'Ornithinimicrobium sp. CMT141','species'),(1792475,125287,'Ornithinimicrobium sp. CMT179','species'),(1792476,125287,'Ornithinimicrobium sp. CMT200','species'),(1792477,125287,'Ornithinimicrobium sp. CMT700','species'),(1792478,1645,'Renibacterium sp. CMT402','species'),(1792479,1827,'Rhodococcus sp. CMT108','species'),(1792480,1827,'Rhodococcus sp. CMT109','species'),(1792481,1827,'Rhodococcus sp. CMT210','species'),(1792482,1827,'Rhodococcus sp. CMT5','species'),(1792483,1827,'Rhodococcus sp. CMT72','species'),(1792484,1827,'Rhodococcus sp. CMT75','species'),(1792485,1827,'Rhodococcus sp. CMT78','species'),(1792486,1827,'Rhodococcus sp. CMT815','species'),(1792487,1827,'Rhodococcus sp. CMT82','species'),(1792488,1827,'Rhodococcus sp. CMT83','species'),(1792489,1827,'Rhodococcus sp. CMT91','species'),(1792490,1827,'Rhodococcus sp. CMT92','species'),(1792491,1827,'Rhodococcus sp. CMT93','species'),(1792492,1827,'Rhodococcus sp. CMT95','species'),(1792493,1827,'Rhodococcus sp. CMT96','species'),(1792494,1279,'Staphylococcus sp. CMT101','species'),(1792495,1883,'Streptomyces sp. CMT66','species'),(1792496,135978,'Trichastoma malaccense','species'),(1792497,102800,'Influenza A virus (A/swine/Missouri/A01727926/2015(H4N6))','no rank'),(1792498,32008,'Burkholderia sp. DHC34','species'),(1792499,32008,'Burkholderia sp. DHOA04','species'),(1792500,32008,'Burkholderia sp. DHOM02','species'),(1792501,32008,'Burkholderia sp. DHON02','species'),(1792502,569836,'Chitinophagaceae bacterium 4GSH07','species'),(1792503,321839,'uncultured Collophidium','species'),(1792504,5121,'Erysiphe aucubae','species'),(1792505,5071,'Emericella sp. MQ7839','species'),(1792506,5071,'Emericella sp. YHYB05','species'),(1792507,5071,'Emericella sp. YHYB06','species'),(1792508,354203,'Yangia sp. CCB-MM3','species'),(1792509,5073,'Penicillium sp. LW-2016a','species'),(1792510,5073,'Penicillium sp. LW-2016b','species'),(1792511,5073,'Penicillium sp. LW-2016c','species'),(1792512,5073,'Penicillium sp. LW-2016d','species'),(1792513,414583,'Sordariomycetidae sp. PB-2016','species'),(1792514,361177,'Altererythrobacter sp. ZT-31','species'),(1792515,1386,'Bacillus sp. ZT-14','species'),(1792516,1386,'Bacillus sp. ZT-20','species'),(1792517,1386,'Bacillus sp. ZT-21','species'),(1792518,1386,'Bacillus sp. ZT-23','species'),(1792519,1696,'Brevibacterium sp. ZT-27','species'),(1792520,1716,'Corynebacterium sp. ZT-15','species'),(1792521,1716,'Corynebacterium sp. ZT-3','species'),(1792522,1716,'Corynebacterium sp. ZT10-3','species'),(1792523,1716,'Corynebacterium sp. ZV-3','species'),(1792524,37914,'Dietzia sp. ZT-13','species'),(1792525,1350,'Enterococcus sp. ZT-26','species'),(1792526,1350,'Enterococcus sp. ZT-32','species'),(1792527,1350,'Enterococcus sp. ZT-4','species'),(1792528,33986,'Exiguobacterium sp. ZT10-2','species'),(1792529,45667,'Halobacillus sp. ZV10-2','species'),(1792530,33882,'Microbacterium sp. ZT-1','species'),(1792531,33882,'Microbacterium sp. ZT-10','species'),(1792532,33882,'Microbacterium sp. ZT-16','species'),(1792533,33882,'Microbacterium sp. ZT-2','species'),(1792534,33882,'Microbacterium sp. ZT-34','species'),(1792535,33882,'Microbacterium sp. ZT-5','species'),(1792536,33882,'Microbacterium sp. ZT-6','species'),(1792537,33882,'Microbacterium sp. ZV-2-1','species'),(1792538,33882,'Microbacterium sp. ZV-2-2','species'),(1792539,1873,'Micromonospora sp. ZT-11','species'),(1792540,44249,'Paenibacillus sp. ZT-17','species'),(1792541,1111,'Porphyrobacter sp. ZT-28','species'),(1792542,286,'Pseudomonas sp. ZT10-1','species'),(1792543,33057,'Thauera sp. ZV-1-C','species'),(1792544,432330,'Tumebacillus sp. ZT-19','species'),(1792545,84406,'Virgibacillus sp. ZV10-1','species'),(1792546,1166686,'Aglaothorax cf. longipennis SING0001','species'),(1792547,1166686,'Aglaothorax cf. longipennis SING0002','species'),(1792548,1166686,'Aglaothorax cf. longipennis SING0003','species'),(1792549,1166686,'Aglaothorax cf. longipennis SING0005','species'),(1792550,1166686,'Aglaothorax cf. longipennis SING0108','species'),(1792551,1166686,'Aglaothorax cf. longipennis SING0145','species'),(1792552,1166686,'Aglaothorax cf. longipennis SING0146','species'),(1792553,1166686,'Aglaothorax cf. longipennis SING0148','species'),(1792554,1166686,'Aglaothorax cf. longipennis SING0150','species'),(1792555,1166686,'Aglaothorax cf. longipennis SING0463','species'),(1792556,1166686,'Aglaothorax cf. longipennis SING0467','species'),(1792557,381126,'Tandonia kusceri','species'),(1792558,177938,'Colpodella sp. RRJ-2016','species'),(1792559,216326,'Nebria meanyi','species'),(1792560,216326,'Nebria metallica','species'),(1792561,216326,'Nebria piperi','species'),(1792562,1792567,'Nebria paradisi','species'),(1792563,216324,'Nebria acuta','species'),(1792564,216324,'Nebria mannerheimi','species'),(1792565,216324,'Nebria sahlbergi','species'),(1792566,1792568,'Nebria campbelli','species'),(1792567,60834,'Nakanebria','subgenus'),(1792568,60834,'Nippononebria','subgenus'),(1792569,104514,'Melitaea montium','species'),(1792570,104514,'Melitaea sp. BOLD:AAH6694','species'),(1792571,1723728,'Pan troglodytes troglodytes polyomavirus','species'),(1792572,1723728,'Gorilla beringei beringei polyomavirus','species'),(1792573,29278,'Gateway vector pSSARL-GwBP','species'),(1792574,29278,'Cloning vector pBiFCt-2in1-CC','species'),(1792575,29278,'Cloning vector pBiFCt-2in1-CN','species'),(1792576,29278,'Cloning vector pBiFCt-2in1-NC','species'),(1792577,29278,'Cloning vector pBiFCt-2in1-NN','species'),(1792578,1751697,'Syntomaula flavoangulata','species'),(1792579,1751697,'Syntomaula sp. AAL8374','species'),(1792580,1751697,'Syntomaula sp. AAN2759','species'),(1792581,1751697,'Syntomaula sp. AAN2760','species'),(1792582,1751697,'Syntomaula xanthofasciata','species'),(1792583,157019,'Tobacco mosqueado virus','species'),(1792584,336962,'Feline avastrovirus','species'),(1792585,526119,'Feline mamastrovirus','species'),(1792586,35251,'Cheirogaleid herpesvirus 1','species'),(1792587,35251,'Cheirogaleid herpesvirus 2','species'),(1792588,35251,'Lorisid herpesvirus 1','species'),(1792589,547,'Enterobacter sp. A2(2016)','species'),(1792592,6658,'environmental samples','no rank'),(1792593,1792592,'Branchiopoda environmental sample','species'),(1792595,505395,'Amphioctopus exannulatus','species'),(1792596,505395,'Amphioctopus membranaceus','species'),(1792597,505395,'Amphioctopus rex','species'),(1792598,6609,'Sepia stellifera','species'),(1792599,55717,'Loliolus sumatrensis','species'),(1792600,642,'Aeromonas sp. EHL04','species'),(1792601,226,'Alteromonas sp. GHL05','species'),(1792602,2745,'Halomonas sp. GHL06','species'),(1792603,2745,'Halomonas sp. GHL07','species'),(1792604,135575,'Idiomarina sp. XCDL01','species'),(1792605,2742,'Marinobacter sp. GHL04','species'),(1792606,1372,'Planococcus sp. GHL08','species'),(1792607,53246,'Pseudoalteromonas sp. GHL02','species'),(1792608,53246,'Pseudoalteromonas sp. GHL09','species'),(1792609,286,'Pseudomonas sp. QHL01','species'),(1792610,286,'Pseudomonas sp. QHL10','species'),(1792611,22,'Shewanella sp. EHL01','species'),(1792612,662,'Vibrio sp. QHL03','species'),(1792613,662,'Vibrio sp. QHL07','species'),(1792614,314506,'Campanularia sp. MMM-2016','species'),(1792615,13092,'Hydractinia sp. MMM-2016','species'),(1792616,168737,'Eudendrium caraiuru','species'),(1792617,308573,'Plumularia insignis','species'),(1792618,308611,'Sertularella tenella','species'),(1792619,1612419,'Hincksella','genus'),(1792620,1792619,'Hincksella sp. MMM-2016','species'),(1792621,56296,'Pterocles personatus','species'),(1792622,1231628,'Claviradulomyces sp. VIC 42840','species'),(1792623,156765,'Sarothrura insularis','species'),(1792624,1231628,'Claviradulomyces sp. LD-2016a','species'),(1792625,1231628,'Claviradulomyces sp. LD-2016b','species'),(1792626,1231628,'Claviradulomyces sp. LD-2016c','species'),(1792627,139578,'Dryodurgades','genus'),(1792628,1792627,'Dryodurgades lamellaris','species'),(1792629,139578,'Durgades','genus'),(1792630,1792629,'Durgades nigropicta','species'),(1792631,1792629,'Durgades sp. HL-2016','species'),(1792632,139578,'Japanagallia','genus'),(1792633,1792632,'Japanagallia neohamata','species'),(1792634,1792632,'Japanagallia sp. HL-2016','species'),(1792635,1792632,'Japanagallia trifurcata','species'),(1792636,139578,'Multinervis','genus'),(1792637,1792636,'Multinervis guangxiensis','species'),(1792638,139578,'Nandigallia','genus'),(1792639,1792638,'Nandigallia matai','species'),(1792640,139578,'Onukigallia','genus'),(1792641,1792640,'Onukigallia fanjingensis','species'),(1792642,1792640,'Onukigallia onukii','species'),(1792643,44887,'Oscillatoriales cyanobacterium CyanoRed AB2014','species'),(1792657,903830,'Hemicaloosia guangzhouensis','species'),(1792658,293601,'Paratylenchus guangzhouensis','species'),(1792659,102296,'Cardiolucina macassari','species'),(1792660,881250,'Leucosphaera cf. philippinensis STW-2016','species'),(1792661,244487,'Pillucina sp. STW-2016','species'),(1792662,37991,'Xylaria sp. GDG102','species'),(1792663,4038,'Daucus setulosus','species'),(1792664,91914,'Asaia sp. WLS1-1','species'),(1792665,91914,'Asaia sp. WLS1-2','species'),(1792666,38460,'Ciboria aff. conformata KL102','species'),(1792667,54679,'Encoelia furfuracea','species'),(1792668,163803,'Velutarina alpestris','species'),(1792669,38452,'Rutstroemia tiliacea','species'),(1792670,315080,'Heyderia pusilla','species'),(1792671,54679,'Encoelia glauca','species'),(1792672,54688,'Pycnopeziza sejournei','species'),(1792673,1756118,'Rutstroemiaceae sp. KL288','species'),(1792674,38452,'Rutstroemia johnstonii','species'),(1792675,38452,'Rutstroemia juniperi','species'),(1792676,1756118,'Rutstroemiaceae sp. KL393','species'),(1792677,1769459,'unclassified Chaetomellaceae','no rank'),(1792678,1792677,'Chaetomellaceae sp. KL403','species'),(1792679,54692,'Chlorociboria aeruginella','species'),(1792680,54695,'Helotiales sp. HT-2016a','species'),(1792681,40593,'Peziza fascicularis','species'),(1792682,54695,'Helotiales sp. HT-2016c','species'),(1792683,159639,'Cenangium','genus'),(1792684,159639,'Cenangiopsis','genus'),(1792685,1792684,'Cenangiopsis quercicola','species'),(1792686,1792683,'Cenangium ferruginosum','species'),(1792687,1792683,'Cenangium acuum','species'),(1792688,1792683,'Cenangium japonicum','species'),(1792689,159639,'Crumenulopsis','genus'),(1792690,1792689,'Crumenulopsis sororia','species'),(1792691,76657,'Trochila','genus'),(1792692,1792691,'Trochila ilicina','species'),(1792693,1792691,'Trochila laurocerasi','species'),(1792694,1792695,'Elliottinia kerneri','species'),(1792695,28983,'Elliottinia','genus'),(1792696,54679,'Encoelia pruinosa','species'),(1792697,54695,'Helotiales sp. KL244','species'),(1792698,547,'Enterobacter sp. AB10','species'),(1792699,547,'Enterobacter sp. AB11','species'),(1792700,286,'Pseudomonas sp. AB1','species'),(1792701,286,'Pseudomonas sp. AB12','species'),(1792702,286,'Pseudomonas sp. AB20','species'),(1792703,286,'Pseudomonas sp. AB21','species'),(1792704,286,'Pseudomonas sp. AB22','species'),(1792705,286,'Pseudomonas sp. AB3(2016)','species'),(1792706,286,'Pseudomonas sp. AB4','species'),(1792707,286,'Pseudomonas sp. AB5','species'),(1792708,286,'Pseudomonas sp. AB8','species'),(1792709,286,'Pseudomonas sp. AB9','species'),(1792710,286,'Pseudomonas sp. B16E','species'),(1792711,34037,'Rahnella sp. AB6','species'),(1792712,40323,'Stenotrophomonas sp. AB13','species'),(1792713,40323,'Stenotrophomonas sp. AB7','species'),(1792714,32008,'Burkholderia sp. AB2(2016)','species'),(1792715,5506,'Fusarium sp. AB23','species'),(1792716,5506,'Fusarium sp. AB24','species'),(1792717,5506,'Fusarium sp. AB25','species'),(1792718,5506,'Fusarium sp. AB26','species'),(1792719,5506,'Fusarium sp. AB27','species'),(1792720,5506,'Fusarium sp. AB28','species'),(1792721,5506,'Fusarium sp. AB29','species'),(1792722,5506,'Fusarium sp. AB30','species'),(1792723,5506,'Fusarium sp. AB31','species'),(1792724,119220,'Influenza A virus (A/Anas platyrhynchos/Belgium/17330cls42/2013(H5N2))','no rank'),(1792725,119218,'Influenza A virus (A/Anas platyrhynchos/Belgium/23852cls33/2012(H7N7))','no rank'),(1792726,102796,'Influenza A virus (A/Anas platyrhynchos/Belgium/24311pcs5/2012(H9N2))','no rank'),(1792727,119218,'Influenza A virus (A/Anas platyrhynchos/Belgium/25576cls41/2012(H7N7))','no rank'),(1792728,119216,'Influenza A virus (A/Tadorna tadorna/Belgium/3441-P3/2009(H7N1))','no rank'),(1792729,3801,'Ribes horridum','species'),(1792730,3798,'Saxifraga brachyphylla','species'),(1792731,3798,'Saxifraga brunneopunctata','species'),(1792732,3798,'Saxifraga bulleyana','species'),(1792733,3798,'Saxifraga cacuminum','species'),(1792734,3798,'Saxifraga candelabrum','species'),(1792735,3798,'Saxifraga cardiophylla','species'),(1792736,3798,'Saxifraga chionophila','species'),(1792737,3798,'Saxifraga chrysanthoides','species'),(1792738,3798,'Saxifraga ciliatopetala','species'),(1792739,3798,'Saxifraga congestiflora','species'),(1792740,3798,'Saxifraga corbariensis','species'),(1792741,3798,'Saxifraga culcitosa','species'),(1792742,3798,'Saxifraga dahaiensis','species'),(1792743,3798,'Saxifraga demnatensis','species'),(1792744,3798,'Saxifraga densifoliata','species'),(1792745,3798,'Saxifraga dianxibeiensis','species'),(1792746,3798,'Saxifraga diapensia','species'),(1792747,3798,'Saxifraga dielsiana','species'),(1792748,3798,'Saxifraga drabiformis','species'),(1792749,3798,'Saxifraga eglandulosa','species'),(1792750,3798,'Saxifraga erinacea','species'),(1792751,3798,'Saxifraga filifolia','species'),(1792752,3798,'Saxifraga flexilis','species'),(1792753,3798,'Saxifraga forrestii','species'),(1792754,3798,'Saxifraga gedangensis','species'),(1792755,3798,'Saxifraga giraldiana','species'),(1792756,3798,'Saxifraga glaucophylla','species'),(1792757,3798,'Saxifraga gonggashanensis','species'),(1792758,3798,'Saxifraga gyalana','species'),(1792759,3798,'Saxifraga hengduanensis','species'),(1792760,3798,'Saxifraga heterocladoides','species'),(1792761,3798,'Saxifraga hypericoides','species'),(1792762,3798,'Saxifraga imparilis','species'),(1792763,3798,'Saxifraga linearifolia','species'),(1792764,3798,'Saxifraga llonakhensis','species'),(1792765,3798,'Saxifraga macrostigmatoides','species'),(1792766,3798,'Saxifraga mengtzeana','species'),(1792767,3798,'Saxifraga microgyna','species'),(1792768,3798,'Saxifraga montanella','species'),(1792769,3798,'Saxifraga nervosa','species'),(1792770,3798,'Saxifraga oreophila','species'),(1792771,3798,'Saxifraga oresbia','species'),(1792772,3798,'Saxifraga parkaensis','species'),(1792773,3798,'Saxifraga parva','species'),(1792774,3798,'Saxifraga prattii','species'),(1792775,3798,'Saxifraga pseudosancta','species'),(1792776,3798,'Saxifraga pulchra','species'),(1792777,3798,'Saxifraga punctulatoides','species'),(1792778,3798,'Saxifraga repanda','species'),(1792779,3798,'Saxifraga rudolphiana','species'),(1792780,3798,'Saxifraga serrula','species'),(1792781,3798,'Saxifraga signata','species'),(1792782,3798,'Saxifraga sphaeradena','species'),(1792783,3798,'Saxifraga styriaca','species'),(1792784,3798,'Saxifraga subaequifoliata','species'),(1792785,3798,'Saxifraga subsessiliflora','species'),(1792786,3798,'Saxifraga triaristulata','species'),(1792787,3798,'Saxifraga tsangchanensis','species'),(1792788,3798,'Saxifraga tsarongensis','species'),(1792789,3798,'Saxifraga uninervia','species'),(1792790,3798,'Saxifraga versicallosa','species'),(1792791,3798,'Saxifraga wenchuanensis','species'),(1792792,3798,'Saxifraga yezhiensis','species'),(1792793,257649,'Leucocytozoon sp. ANVIR02','species'),(1792794,257649,'Leucocytozoon sp. ANVIR03','species'),(1792795,257649,'Leucocytozoon sp. ARITEP02','species'),(1792796,257649,'Leucocytozoon sp. CAMCHL01','species'),(1792797,257649,'Leucocytozoon sp. HYLPRA01','species'),(1792798,257649,'Leucocytozoon sp. PLACYA01','species'),(1792799,257649,'Leucocytozoon sp. PLACYA02','species'),(1792800,257649,'Leucocytozoon sp. PLOMEL04','species'),(1792801,257649,'Leucocytozoon sp. ZOSLUG02','species'),(1792802,257649,'Leucocytozoon sp. ZOSLUG03','species'),(1792803,29278,'Moss transformation vector pPTA1','species'),(1792804,29278,'Moss transformation vector pT1GX6','species'),(1792805,8392,'Phyllomedusa coelestis','species'),(1792806,119221,'Influenza A virus (A/chicken/Taiwan/01174/2015(H5N3))','no rank'),(1792807,119220,'Influenza A virus (A/duck/Taiwan/01006/2015(H5N2))','no rank'),(1792808,232441,'Influenza A virus (A/duck/Taiwan/A3400/2015(H5N8))','no rank'),(1792809,232441,'Influenza A virus (A/goose/Taiwan/01019/2015(H5N8))','no rank'),(1792810,119220,'Influenza A virus (A/goose/Taiwan/01022/2015(H5N2))','no rank'),(1792811,119220,'Influenza A virus (A/goose/Taiwan/01023/2015(H5N2))','no rank'),(1792812,232441,'Influenza A virus (A/goose/Taiwan/01026/2015(H5N8))','no rank'),(1792813,119220,'Influenza A virus (A/goose/Taiwan/01031/2015(H5N2))','no rank'),(1792814,119221,'Influenza A virus (A/goose/Taiwan/01038/2015(H5N3))','no rank'),(1792815,232441,'Influenza A virus (A/goose/Taiwan/01039/2015(H5N8))','no rank'),(1792816,119220,'Influenza A virus (A/goose/Taiwan/01040/2015(H5N2))','no rank'),(1792817,33882,'Microbacterium sp. bac091215','species'),(1792818,260092,'Helminthocladia densa','species'),(1792819,1217108,'Allovahlkampfia sp. F11','species'),(1792820,286589,'Naegleria sp. F25B','species'),(1792821,286589,'Naegleria sp. AB05','species'),(1792822,286589,'Naegleria sp. AB11','species'),(1792823,286589,'Naegleria sp. EA4AN','species'),(1792824,5770,'Vahlkampfia signyensis','species'),(1792825,32008,'Burkholderia sp. LMG 22938','species'),(1792826,32008,'Burkholderia sp. R-52605','species'),(1792827,32008,'Burkholderia sp. R-23361','species'),(1792828,32008,'Burkholderia sp. R-46586','species'),(1792829,406326,'Hylaeus sp. 3 ZQN-2016','species'),(1792830,406326,'Hylaeus sp. 4 ZQN-2016','species'),(1792831,1297615,'Syringophiloidus sp. LB-2016','species'),(1792832,1542744,'Human gemycircularvirus GeTz1','species'),(1792834,863253,'Marinicella sp. F2','species'),(1792835,1763,'Mycobacterium sp. 8WA6','species'),(1792836,1676142,'Wenzhouxiangella sp. XDB06','species'),(1792837,170003,'Aspicilia nunnatakorum','species'),(1792838,39934,'Lecanora barkmaniana','species'),(1792839,1792838,'Lecanora sp. JM-2016a','varietas'),(1792840,39934,'Lecanora sp. JM-2016b','species'),(1792841,39934,'Lecanora farinaria','species'),(1792842,39934,'Lecanora sp. JM-2016c','species'),(1792843,39934,'Lecanora variolascens','species'),(1792844,318727,'Sagedia cf. simoensis Malicek-179','species'),(1792845,423349,'Mucilaginibacter sp. TBZ30','species'),(1792846,68,'Lysobacter sp. PB-6250','species'),(1792847,341122,'Triplophysa tenuis','species'),(1792848,341122,'Triplophysa xichangensis','species'),(1792849,8283,'Leuciscus oxyrrhis','species'),(1792850,1386,'Bacillus sp. VITJJADM2','species'),(1792851,547,'Enterobacter sp. S1(2016)','species'),(1792852,33882,'Microbacterium sp. S4','species'),(1792853,33882,'Microbacterium sp. S5','species'),(1792867,222,'Achromobacter sp. FPBBIK5','species'),(1792868,12916,'Acidovorax sp. SEPRH9','species'),(1792869,31988,'Aminobacter sp. HPSRK2','species'),(1792870,1386,'Bacillus sp. FPBSKK1C','species'),(1792871,1386,'Bacillus sp. FPLK2','species'),(1792872,1386,'Bacillus sp. HPLK2','species'),(1792873,1386,'Bacillus sp. SEFLH1','species'),(1792874,1386,'Bacillus sp. SEFLK1','species'),(1792875,1386,'Bacillus sp. SELK1','species'),(1792876,1386,'Bacillus sp. SKS2','species'),(1792877,41275,'Brevundimonas sp. FPBTIH1','species'),(1792878,2034,'Curtobacterium FPBBIK4C','species'),(1792879,80865,'Delftia sp. SEFPRH7V','species'),(1792880,547,'Enterobacter sp. SEFPRK16','species'),(1792881,547,'Enterobacter sp. SEFPRK4V','species'),(1792882,547,'Enterobacter sp. SEFPRK9V','species'),(1792883,407,'Methylobacterium FPBSKK2C','species'),(1792884,33882,'Microbacterium sp. HPBSKH2','species'),(1792885,1763,'Mycobacterium sp. HPSRH4','species'),(1792886,528,'Ochrobactrum sp. FPBBIK6','species'),(1792887,53335,'Pantoea sp. FPBBIH4','species'),(1792888,53335,'Pantoea sp. FPBSEH1C','species'),(1792889,53335,'Pantoea sp. FPBSEH2C','species'),(1792890,53335,'Pantoea sp. FPBSKH2C','species'),(1792891,53335,'Pantoea sp. FPSH2','species'),(1792892,53335,'Pantoea sp. HPPRK2','species'),(1792893,53335,'Pantoea sp. HPPRK3','species'),(1792894,286,'Pseudomonas sp. FPBBIH6','species'),(1792895,286,'Pseudomonas sp. HPBBIK3','species'),(1792896,286,'Pseudomonas sp. HPLH3','species'),(1792897,286,'Pseudomonas sp. HPPRK1','species'),(1792898,286,'Pseudomonas sp. SEFPRK2','species'),(1792899,286,'Pseudomonas sp. SEFPRK7aV','species'),(1792900,286,'Pseudomonas sp. SEPRH1K','species'),(1792901,286,'Pseudomonas sp. SEPRK19','species'),(1792902,286,'Pseudomonas sp. SEPRK23','species'),(1792903,286,'Pseudomonas sp. SEPRK29','species'),(1792904,286,'Pseudomonas sp. SEPRK6','species'),(1792905,379,'Rhizobium sp. SEFPRH12','species'),(1792906,379,'Rhizobium sp. SEFSRK3','species'),(1792907,379,'Rhizobium sp. SEFSRK5','species'),(1792908,613,'Serratia sp. HPPRK4','species'),(1792909,613,'Serratia sp. HPPRK7','species'),(1792910,323620,'Shinella sp. FPSRH1','species'),(1792911,1279,'Staphylococcus sp. FPLK3','species'),(1792912,1279,'Staphylococcus sp. HPBTIH1C','species'),(1792913,1279,'Staphylococcus sp. HPSRK3','species'),(1792914,1279,'Staphylococcus sp. SKS1','species'),(1792915,40323,'Stenotrophomonas sp. SEPRK11','species'),(1792916,40323,'Stenotrophomonas sp. SEPRK9','species'),(1792917,222,'Achromobacter sp. RD_MATFA_09','species'),(1792918,469,'Acinetobacter sp. RD_AZIDI_14','species'),(1792919,469,'Acinetobacter sp. RD_MAAMIA_24','species'),(1792920,1386,'Bacillus sp. RD_AZIDI_05','species'),(1792921,1386,'Bacillus sp. RD_AZIDI_08','species'),(1792922,1386,'Bacillus sp. RD_AZLTR_04','species'),(1792923,1386,'Bacillus sp. RD_AZLTR_10','species'),(1792924,1386,'Bacillus sp. RD_AZPIS_01','species'),(1792925,1386,'Bacillus sp. RD_AZPRC_15','species'),(1792926,1386,'Bacillus sp. RD_AZPVI_03','species'),(1792927,1386,'Bacillus sp. RD_AZPVI_10','species'),(1792928,1386,'Bacillus sp. RD_AZPVI_11','species'),(1792929,1386,'Bacillus sp. RD_DACAR_05','species'),(1792930,1386,'Bacillus sp. RD_DARAB_01','species'),(1792931,1386,'Bacillus sp. RD_DARAB_02','species'),(1792932,1386,'Bacillus sp. RD_DARAB_04','species'),(1792933,1386,'Bacillus sp. RD_DARAB_07','species'),(1792934,1386,'Bacillus sp. RD_DAROS_09','species'),(1792935,1386,'Bacillus sp. RD_MAAMIA_13','species'),(1792936,1386,'Bacillus sp. RD_MAAMIA_14','species'),(1792937,1386,'Bacillus sp. RD_MAAMIA_16','species'),(1792938,1386,'Bacillus sp. RD_MAAMIA_18','species'),(1792939,1386,'Bacillus sp. RD_MAAMIB_05','species'),(1792940,1386,'Bacillus sp. RD_MOCLA_03','species'),(1792941,1386,'Bacillus sp. RD_MOCLA_09','species'),(1792942,1386,'Bacillus sp. RD_MOGOZ_09','species'),(1792943,1386,'Bacillus sp. RD_MOLAP_02','species'),(1792944,1386,'Bacillus sp. RD_MOLAP_04','species'),(1792945,1386,'Bacillus sp. RD_MOLAP_05','species'),(1792946,1386,'Bacillus sp. RD_MOPEP_02','species'),(1792947,1386,'Bacillus sp. RD_MOPEP_06','species'),(1792948,1386,'Bacillus sp. RD_MOSAA_05','species'),(1792949,1386,'Bacillus sp. RD_MOSAA_06','species'),(1792950,1386,'Bacillus sp. RD_MOSAB_04','species'),(1792951,32008,'Burkholderia sp. RD_DACAR_02','species'),(1792952,544,'Citrobacter sp. RD_MOPEP_18','species'),(1792953,547,'Enterobacter sp. RD_AZLTR_07','species'),(1792954,547,'Enterobacter sp. RD_AZPRC_19','species'),(1792955,547,'Enterobacter sp. RD_DAROS_04','species'),(1792956,547,'Enterobacter sp. RD_MATFA_06','species'),(1792957,547,'Enterobacter sp. RD_MOSAA_04','species'),(1792958,83654,'Leclercia sp. RD_MAAMIA_01','species'),(1792959,83614,'Luteimonas sp. RD_MAAMIA_02','species'),(1792960,400634,'Lysinibacillus sp. RD_MOPEP_12','species'),(1792961,53335,'Pantoea sp. RD_AZPRC_17','species'),(1792962,53335,'Pantoea sp. RD_AZPRC_20','species'),(1792963,286,'Pseudomonas sp. RD_AZIDI_01','species'),(1792964,286,'Pseudomonas sp. RD_AZIDI_09','species'),(1792965,286,'Pseudomonas sp. RD_MAAMIA_09','species'),(1792966,83618,'Pseudoxanthomonas sp. RD_MAAMIA_15','species'),(1792968,36713,'Hypostomus aff. plecostomus TEP-2016','species'),(1792971,1792979,'Qinghaichthys alticeps','species'),(1792972,341122,'Triplophysa leptosoma','species'),(1792973,160394,'Barbatula minxianensis','species'),(1792974,341122,'Triplophysa pappenheimi','species'),(1792976,341122,'Triplophysa sp. 1 YW-2016','species'),(1792977,341122,'Triplophysa sp. 2 YW-2016','species'),(1792979,278171,'Quighaichthys','genus'),(1792980,119210,'Influenza A virus (A/Taiwan/M063/2002(H3N2))','no rank'),(1792981,119210,'Influenza A virus (A/Taiwan/M147/2007(H3N2))','no rank'),(1792982,119210,'Influenza A virus (A/Taiwan/M183/2007(H3N2))','no rank'),(1792983,119210,'Influenza A virus (A/Taiwan/M195/2003(H3N2))','no rank'),(1792984,119210,'Influenza A virus (A/Taiwan/M602/2006(H3N2))','no rank'),(1792985,119210,'Influenza A virus (A/Taiwan/M687/2004(H3N2))','no rank'),(1792986,119210,'Influenza A virus (A/Taiwan/M822/2000(H3N2))','no rank'),(1792987,119210,'Influenza A virus (A/Taiwan/N123/2003(H3N2))','no rank'),(1792988,119210,'Influenza A virus (A/Taiwan/N1306/2005(H3N2))','no rank'),(1792989,119210,'Influenza A virus (A/Taiwan/N1558/2006(H3N2))','no rank'),(1792990,119210,'Influenza A virus (A/Taiwan/N1620/2004(H3N2))','no rank'),(1792991,119210,'Influenza A virus (A/Taiwan/N163/2003(H3N2))','no rank'),(1792992,119210,'Influenza A virus (A/Taiwan/N1801/2005(H3N2))','no rank'),(1792993,119210,'Influenza A virus (A/Taiwan/N1811/2002(H3N2))','no rank'),(1792994,119210,'Influenza A virus (A/Taiwan/N2205/2002(H3N2))','no rank'),(1792995,119210,'Influenza A virus (A/Taiwan/N225/2001(H3N2))','no rank'),(1792996,119210,'Influenza A virus (A/Taiwan/N2560/2006(H3N2))','no rank'),(1792997,119210,'Influenza A virus (A/Taiwan/N2573/2005(H3N2))','no rank'),(1792998,119210,'Influenza A virus (A/Taiwan/N264/2004(H3N2))','no rank'),(1792999,119210,'Influenza A virus (A/Taiwan/N2952/2005(H3N2))','no rank'),(1793000,119210,'Influenza A virus (A/Taiwan/N4069/2002(H3N2))','no rank'),(1793001,119210,'Influenza A virus (A/Taiwan/N467/1999(H3N2))','no rank'),(1793002,119210,'Influenza A virus (A/Taiwan/N519/2006(H3N2))','no rank'),(1793003,119210,'Influenza A virus (A/Taiwan/N607/2007(H3N2))','no rank'),(1793004,119210,'Influenza A virus (A/Taiwan/N615/2001(H3N2))','no rank'),(1793005,119210,'Influenza A virus (A/Taiwan/N661/2007(H3N2))','no rank'),(1793006,119210,'Influenza A virus (A/Taiwan/N668/2000(H3N2))','no rank'),(1793007,119210,'Influenza A virus (A/Taiwan/N727/2000(H3N2))','no rank'),(1793008,119210,'Influenza A virus (A/Taiwan/N874/2003(H3N2))','no rank'),(1793009,119210,'Influenza A virus (A/Taiwan/N929/1999(H3N2))','no rank'),(1793010,119210,'Influenza A virus (A/Taiwan/N934/2001(H3N2))','no rank'),(1793011,119210,'Influenza A virus (A/Taiwan/S337/2004(H3N2))','no rank'),(1793012,119210,'Influenza A virus (A/Taiwan/S41/2003(H3N2))','no rank'),(1793013,12916,'Acidovorax sp. U3','species'),(1793014,642,'Aeromonas sp. R10','species'),(1793015,642,'Aeromonas sp. R11','species'),(1793016,1663,'Arthrobacter sp. R34','species'),(1793017,1663,'Arthrobacter sp. R63(2016)','species'),(1793018,1386,'Bacillus sp. L33(2016)','species'),(1793019,1386,'Bacillus sp. L34(2016)','species'),(1793020,1386,'Bacillus sp. L6a','species'),(1793021,1386,'Bacillus sp. L7b','species'),(1793022,1386,'Bacillus sp. R12(2016)','species'),(1793023,1386,'Bacillus sp. R14(2016)','species'),(1793024,1386,'Bacillus sp. R18b','species'),(1793025,1386,'Bacillus sp. R30(2016)','species'),(1793026,1386,'Bacillus sp. R33(2016)','species'),(1793027,1386,'Bacillus sp. R38','species'),(1793028,1386,'Bacillus sp. R4(2016)','species'),(1793029,1386,'Bacillus sp. R58(2016)','species'),(1793030,1386,'Bacillus sp. R71(2016)','species'),(1793031,1386,'Bacillus sp. R73(2016)','species'),(1793032,1386,'Bacillus sp. U44','species'),(1793033,1386,'Bacillus sp. U6a','species'),(1793034,963,'Herbaspirillum sp. L32','species'),(1793035,963,'Herbaspirillum sp. R32','species'),(1793036,81,'Hyphomicrobium sp. R5d','species'),(1793037,33882,'Microbacterium R31','species'),(1793038,33882,'Microbacterium R68','species'),(1793039,33882,'Microbacterium R70','species'),(1793040,33882,'Microbacterium U50','species'),(1793041,33882,'Microbacterium U54','species'),(1793042,33882,'Microbacterium U7a','species'),(1793043,1839,'Nocardioides sp. L1a','species'),(1793044,1839,'Nocardioides sp. L5a','species'),(1793045,165696,'Novosphingobium sp. L28','species'),(1793046,528,'Ochrobactrum sp. R24','species'),(1793047,528,'Ochrobactrum sp. R53','species'),(1793048,335058,'Pelomonas sp. R47','species'),(1793049,43676,'Promicromonospora sp. R1a','species'),(1793050,286,'Pseudomonas sp. R15','species'),(1793051,286,'Pseudomonas sp. R19','species'),(1793052,286,'Pseudomonas sp. R21','species'),(1793053,286,'Pseudomonas sp. R25','species'),(1793054,286,'Pseudomonas sp. R6(2016)','species'),(1793055,48736,'Ralstonia sp. R36','species'),(1793056,48736,'Ralstonia sp. R45','species'),(1793057,48736,'Ralstonia sp. R52','species'),(1793058,48736,'Ralstonia sp. R56','species'),(1793059,48736,'Ralstonia sp. R62','species'),(1793060,48736,'Ralstonia sp. R69','species'),(1793061,48736,'Ralstonia sp. R8a','species'),(1793062,48736,'Ralstonia sp. U11','species'),(1793063,48736,'Ralstonia sp. U15','species'),(1793064,48736,'Ralstonia sp. U16','species'),(1793065,48736,'Ralstonia sp. U1a','species'),(1793066,48736,'Ralstonia sp. U20','species'),(1793067,48736,'Ralstonia sp. U36','species'),(1793068,48736,'Ralstonia sp. U40','species'),(1793069,48736,'Ralstonia sp. U42','species'),(1793070,48736,'Ralstonia sp. U4a','species'),(1793071,379,'Rhizobium sp. R49(2016)','species'),(1793072,13687,'Sphingomonas sp. L11','species'),(1793073,13687,'Sphingomonas sp. L12','species'),(1793074,13687,'Sphingomonas sp. R20','species'),(1793075,13687,'Sphingomonas sp. U12','species'),(1793076,13687,'Sphingomonas sp. U33','species'),(1793077,13687,'Sphingomonas sp. U35','species'),(1793078,84406,'Virgibacillus sp. R67','species'),(1793079,355929,'Yonghaparkia sp. R2b','species'),(1793081,41275,'Brevundimonas sp. NCIM 2036','species'),(1793082,41275,'Brevundimonas sp. NCIM 2043','species'),(1793083,41275,'Brevundimonas sp. NCIM 2865','species'),(1793084,80865,'Delftia sp. NCIM 2302','species'),(1793085,80865,'Delftia sp. NCIM 2663','species'),(1793086,80865,'Delftia sp. NCIM 2861','species'),(1793087,102796,'Influenza A virus (A/chicken/Tunisia/56/2014(H9N2))','no rank'),(1793088,286,'Pseudomonas sp. NCIM 2026','species'),(1793089,286,'Pseudomonas sp. NCIM 2037','species'),(1793090,286,'Pseudomonas sp. NCIM 2038','species'),(1793091,286,'Pseudomonas sp. NCIM 2053','species'),(1793092,286,'Pseudomonas sp. NCIM 2060','species'),(1793093,286,'Pseudomonas sp. NCIM 2061','species'),(1793094,286,'Pseudomonas sp. NCIM 2074','species'),(1793095,286,'Pseudomonas sp. NCIM 2077','species'),(1793096,286,'Pseudomonas sp. NCIM 2099','species'),(1793097,286,'Pseudomonas sp. NCIM 2100','species'),(1793098,286,'Pseudomonas sp. NCIM 2102','species'),(1793099,286,'Pseudomonas sp. NCIM 2141','species'),(1793100,286,'Pseudomonas sp. NCIM 2152','species'),(1793101,286,'Pseudomonas sp. NCIM 2173','species'),(1793102,286,'Pseudomonas sp. NCIM 2174','species'),(1793103,286,'Pseudomonas sp. NCIM 2176','species'),(1793104,286,'Pseudomonas sp. NCIM 2200','species'),(1793105,286,'Pseudomonas sp. NCIM 2201','species'),(1793106,286,'Pseudomonas sp. NCIM 2205','species'),(1793107,286,'Pseudomonas sp. NCIM 2206','species'),(1793108,286,'Pseudomonas sp. NCIM 2220','species'),(1793109,286,'Pseudomonas sp. NCIM 2246','species'),(1793110,286,'Pseudomonas sp. NCIM 2305','species'),(1793111,286,'Pseudomonas sp. NCIM 2390','species'),(1793112,286,'Pseudomonas sp. NCIM 2391','species'),(1793113,286,'Pseudomonas sp. NCIM 2598','species'),(1793114,286,'Pseudomonas sp. NCIM 2638','species'),(1793115,286,'Pseudomonas sp. NCIM 2650','species'),(1793116,286,'Pseudomonas sp. NCIM 2653','species'),(1793117,286,'Pseudomonas sp. NCIM 2659','species'),(1793118,286,'Pseudomonas sp. NCIM 2864','species'),(1793119,286,'Pseudomonas sp. NCIM 2867','species'),(1793120,286,'Pseudomonas sp. NCIM 2872','species'),(1793121,286,'Pseudomonas sp. NCIM 5029','species'),(1793122,286,'Pseudomonas sp. NCIM 5031','species'),(1793123,286,'Pseudomonas sp. NCIM 5032','species'),(1793124,286,'Pseudomonas sp. NCIM 5050','species'),(1793125,286,'Pseudomonas sp. NCIM 5070','species'),(1793126,286,'Pseudomonas sp. NCIM 5102','species'),(1793127,286,'Pseudomonas sp. NCIM 5210','species'),(1793128,286,'Pseudomonas sp. NCIM 5223','species'),(1793129,286,'Pseudomonas sp. NCIM 5225','species'),(1793130,286,'Pseudomonas sp. NCIM 5227','species'),(1793131,286,'Pseudomonas sp. NCIM 5235','species'),(1793132,286,'Pseudomonas sp. NCIM 5271','species'),(1793133,286,'Pseudomonas sp. NCIM 5446','species'),(1793134,56625,'Isospora superbusi','species'),(1793136,5800,'Eimeria mephitidis','species'),(1793137,1232793,'Eimeria cf. ictidea JRB-2016','species'),(1793138,56625,'Isospora sp. JRB-2016','species'),(1793139,169157,'Choleoeimeria sp. JRB-2016','species'),(1793140,482,'Neisseria sp. Fukushima-MTSKW','species'),(1793141,482,'Neisseria sp. PPQC13-MTSKWH3','species'),(1793142,482,'Neisseria sp. PPQC13-MTSKWH3-1','species'),(1793143,29278,'Binary vector pGOF1','species'),(1793144,45204,'environmental samples','no rank'),(1793145,1793144,'Gobius environmental sample','species'),(1793146,1163,'Anabaena sp. O1.6dii','species'),(1793147,1186,'Calothrix sp. O1.5aii','species'),(1793148,1186,'Calothrix sp. O2.9a','species'),(1793149,47251,'Leptolyngbya sp. N1.11a','species'),(1793150,47251,'Leptolyngbya sp. N2.1a','species'),(1793151,44471,'Microcoleus sp. N2.5bi','species'),(1793152,1177,'Nostoc sp. O1.5ai','species'),(1793153,1152,'Pseudanabaena sp. N2.3ci','species'),(1793154,1203,'Scytonema sp. O1.10bi','species'),(1793155,450471,'Microcoleus paludosus N1.2a','no rank'),(1793156,44887,'Oscillatoriales bacterium N1.1c','species'),(1793157,44887,'Oscillatoriales bacterium O2.4a','species'),(1793158,179951,'Islamia valvataeformis','species'),(1793159,179951,'Islamia zermanica','species'),(1793160,1827,'Rhodococcus sp. SC4','species'),(1793162,1279101,'Stauridiosarsia cliffordi','species'),(1793163,1279101,'Stauridiosarsia producta','species'),(1793164,29175,'Neospora sp. Ano11','species'),(1793165,374159,'Sarcocystis sp. CSL10089','species'),(1793166,1566705,'Spondyliaspis','genus'),(1793167,1502961,'Cardiaspina albitextura','species'),(1793168,1502961,'Cardiaspina densitexta','species'),(1793169,1502961,'Cardiaspina fiscella','species'),(1793170,1502961,'Cardiaspina maniformis','species'),(1793171,1502961,'Cardiaspina tenuitela','species'),(1793172,1502961,'Cardiaspina vittaformis','species'),(1793173,1661364,'Dudgeodes sp. LSB-2016','species'),(1793174,98090,'Lebbeus kiae','species'),(1793175,71301,'Dendronotus sp. 1 DMS-2016','species'),(1793176,71301,'Dendronotus sp. 2 DMS-2016','species'),(1793177,100746,'Oeneis tanana','species'),(1793178,1253506,'Aphelinidae sp. AAGH-2016','species'),(1793182,1522669,'Psyllaephagus sp. HH','species'),(1793183,1522669,'Psyllaephagus sp. P1','species'),(1793184,1522669,'Psyllaephagus sp. P2','species'),(1793185,267828,'Aleyrodes lonicerae','species'),(1793186,1176474,'Aradus shermani','species'),(1793187,706309,'Calliodis temnostethoides','species'),(1793188,706715,'Colladonus setaceus','species'),(1793189,191323,'Deraeocoris albigulus','species'),(1793190,562281,'Eratoneura aculeata','species'),(1793191,6826,'Euscelis sordida','species'),(1793192,706732,'Limotettix humidus','species'),(1793193,706732,'Limotettix instabilis','species'),(1793194,139576,'Macropsis bifasciata','species'),(1793195,1545335,'Neolygus hirticulus','species'),(1793196,237092,'Phytocoris purvus','species'),(1793197,984441,'Pissonotus dorsalis','species'),(1793198,237350,'Tropidosteptes rufusculus','species'),(1793363,54607,'Acutalis sp. BOLD:AAF3515','species'),(1793364,1158927,'Agallia sp. BOLD:AAG2899','species'),(1793365,139596,'Alebra sp. BOLD:ABX8212','species'),(1793366,1184174,'Aleyrodidae sp. BOLD:ABA5817','species'),(1793367,1184174,'Aleyrodidae sp. BOLD:ACE1770','species'),(1793368,1184174,'Aleyrodidae sp. BOLD:ACM0966','species'),(1793369,1184174,'Aleyrodidae sp. BOLD:ACM1946','species'),(1793370,1184174,'Aleyrodidae sp. BOLD:ACM6203','species'),(1793371,1184174,'Aleyrodidae sp. BOLD:ACO2294','species'),(1793372,34665,'Amphorophora sp. BOLD:AAC4602','species'),(1793373,34665,'Amphorophora sp. BOLD:AAF4380','species'),(1793374,34665,'Amphorophora sp. BOLD:ABY1772','species'),(1793375,863846,'Anthocoridae sp. BOLD:ABA5835','species'),(1793376,191223,'Anthocoris sp. BOLD:AAF9945','species'),(1793377,1105439,'Aphididae sp. BOLD:AAI3919','species'),(1793378,1105439,'Aphididae sp. BOLD:ACI9822','species'),(1793379,1105439,'Aphididae sp. BOLD:ACK4031','species'),(1793380,1105439,'Aphididae sp. BOLD:ACK4508','species'),(1793381,1105439,'Aphididae sp. BOLD:ACL4922','species'),(1793382,1105439,'Aphididae sp. BOLD:ACM5281','species'),(1793383,1105439,'Aphididae sp. CNFNS1432-14','species'),(1793384,1105439,'Aphididae sp. CNPKF071-14','species'),(1793385,1105439,'Aphididae sp. CNPKF074-14','species'),(1793386,1105439,'Aphididae sp. CNPKF116-14','species'),(1793387,1105439,'Aphididae sp. CNPKO3196-14','species'),(1793388,1105439,'Aphididae sp. CNPKO3400-14','species'),(1793389,666137,'Aphidinae sp. BOLD:AAB6874','species'),(1793390,666137,'Aphidinae sp. BOLD:AAH7394','species'),(1793391,666137,'Aphidinae sp. BOLD:AAV4764','species'),(1793392,666137,'Aphidinae sp. BOLD:ACL4460','species'),(1793393,666137,'Aphidinae sp. BOLD:ACM5630','species'),(1793394,666137,'Aphidinae sp. BOLD:ACN8108','species'),(1793395,295200,'Aphrophora sp. BOLD:AAC1332','species'),(1793396,295200,'Aphrophora sp. CNGBG1059-14','species'),(1793397,295200,'Aphrophora sp. CNGBN1616-14','species'),(1793398,295200,'Aphrophora sp. CNPEU002-14','species'),(1793399,1452793,'Aradidae sp. BOLD:ACK1907','species'),(1793400,1656041,'Balcanocerus sp. BOLD:AAG8834','species'),(1793401,74051,'Balclutha sp. BOLD:AAG9373','species'),(1793402,1064608,'Betulaphis sp. BOLD:AAI4153','species'),(1793403,121835,'Cacopsylla sp. BOLD:AAV0273','species'),(1793404,527609,'Callipterinella sp. BOLD:ACB2802','species'),(1793405,527609,'Callipterinella sp. CNTNK157-14','species'),(1793406,527609,'Callipterinella sp. CNTNK161-14','species'),(1793407,1129068,'Cercopidae sp. CNMII010-14','species'),(1793408,527627,'Ceruraphis sp. BOLD:AAI4199','species'),(1793409,12998,'Chaitophorus sp. BOLD:AAB4394','species'),(1793410,12998,'Chaitophorus sp. CNGBG2033-14','species'),(1793411,683945,'Cicadellidae sp. BOLD:AAG8839','species'),(1793412,683945,'Cicadellidae sp. BOLD:ABA5828','species'),(1793413,683945,'Cicadellidae sp. BOLD:ABA8101','species'),(1793414,683945,'Cicadellidae sp. BOLD:ABY0946','species'),(1793415,683945,'Cicadellidae sp. BOLD:ACD9119','species'),(1793416,683945,'Cicadellidae sp. BOLD:ACK4005','species'),(1793417,683945,'Cicadellidae sp. BOLD:ACL0337','species'),(1793418,683945,'Cicadellidae sp. BOLD:ACL2601','species'),(1793419,683945,'Cicadellidae sp. BOLD:ACL3703','species'),(1793420,683945,'Cicadellidae sp. BOLD:ACM2957','species'),(1793421,683945,'Cicadellidae sp. BOLD:ACM5210','species'),(1793422,683945,'Cicadellidae sp. BOLD:ACN8913','species'),(1793423,683945,'Cicadellidae sp. CNFNG040-14','species'),(1793424,683945,'Cicadellidae sp. CNFNH1862-14','species'),(1793425,683945,'Cicadellidae sp. CNFNP063-14','species'),(1793426,683945,'Cicadellidae sp. CNFNT2060-14','species'),(1793427,683945,'Cicadellidae sp. CNGBB056-13','species'),(1793428,683945,'Cicadellidae sp. CNGBJ1592-14','species'),(1793429,683945,'Cicadellidae sp. CNKJE1732-14','species'),(1793430,683945,'Cicadellidae sp. CNTNG086-14','species'),(1793431,683945,'Cicadellidae sp. CNTNH1739-14','species'),(1793432,97051,'Cinara sp. BOLD:AAC7886','species'),(1793433,97051,'Cinara sp. BOLD:AAI3994','species'),(1793434,97051,'Cinara sp. BOLD:ACM4768','species'),(1793435,36152,'Unclassified Cixiidae','no rank'),(1793436,1793435,'Cixiidae sp. BOLD:ABA5844','species'),(1793437,130546,'Cixius sp. BOLD:AAG1952','species'),(1793438,130546,'Cixius sp. BOLD:ACI5196','species'),(1793439,130546,'Cixius sp. BOLD:ACL4249','species'),(1793440,130546,'Cixius sp. CNKJK1538-14','species'),(1793441,130546,'Cixius sp. CNKJK1540-14','species'),(1793442,706715,'Colladonus sp. BOLD:AAG2885','species'),(1793443,706715,'Colladonus sp. BOLD:AAN8427','species'),(1793444,706715,'Colladonus sp. BOLD:ACC8216','species'),(1793445,706715,'Colladonus sp. CNPKE015-14','species'),(1793446,706715,'Colladonus sp. CNPKE019-14','species'),(1793447,706715,'Colladonus sp. CNPKH026-14','species'),(1793448,706715,'Colladonus sp. CNPKI005-14','species'),(1793449,237168,'Corythucha sp. BOLD:AAG8847','species'),(1793450,631395,'Cosmopepla sp. BOLD:AAB6098','species'),(1793451,527635,'Cryptomyzus sp. BOLD:ABX5354','species'),(1793452,130502,'Delphacidae sp. BOLD:AAV0229','species'),(1793453,130502,'Delphacidae sp. BOLD:ACF6574','species'),(1793454,130502,'Delphacidae sp. BOLD:ACJ5351','species'),(1793455,130502,'Delphacidae sp. BOLD:ACN2220','species'),(1793456,557789,'Deltocephalinae sp. BOLD:ABA5774','species'),(1793457,191323,'Deraeocoris sp. BOLD:ACL6023','species'),(1793458,1724683,'Derbidae sp. BOLD:ACM2448','species'),(1793459,237356,'Dicyphus sp. BOLD:AAC4915','species'),(1793460,562107,'Dikraneura sp. BOLD:AAV0227','species'),(1793461,562107,'Dikraneura sp. BOLD:ACX8808','species'),(1793462,562109,'Dikrella sp. BOLD:ACM1582','species'),(1793463,562109,'Dikrella sp. BOLD:ACM6070','species'),(1793464,562109,'Dikrella sp. CNKON017-14','species'),(1793465,706795,'Diplocolenus sp. BOLD:ACL3102','species'),(1793466,565781,'Draeculacephala sp. BOLD:ACE9696','species'),(1793467,565781,'Draeculacephala sp. BOLD:ACL8452','species'),(1793468,133079,'Drepanaphis sp. BOLD:AAQ0724','species'),(1793469,133079,'Drepanaphis sp. BOLD:AAX8896','species'),(1793470,133079,'Drepanaphis sp. BOLD:ACL5395','species'),(1793471,33389,'Unclassified Drepanosiphinae','no rank'),(1793472,1793471,'Drepanosiphinae sp. BOLD:ACA8269','species'),(1793473,1793471,'Drepanosiphinae sp. BOLD:ACB0263','species'),(1793474,1793471,'Drepanosiphinae sp. CNPET006-14','species'),(1793475,139594,'Empoasca sp. BOLD:AAG2873','species'),(1793476,139594,'Empoasca sp. BOLD:AAG8687','species'),(1793477,139594,'Empoasca sp. BOLD:AAV0217','species'),(1793478,139594,'Empoasca sp. BOLD:AAV0226','species'),(1793479,139594,'Empoasca sp. BOLD:AAY6743','species'),(1793480,139594,'Empoasca sp. BOLD:ABA5763','species'),(1793481,139594,'Empoasca sp. BOLD:ABA5876','species'),(1793482,139594,'Empoasca sp. BOLD:ABW2929','species'),(1793483,139594,'Empoasca sp. BOLD:ABX8630','species'),(1793484,139594,'Empoasca sp. BOLD:ACL9994','species'),(1793485,139594,'Empoasca sp. BOLD:ACS4193','species'),(1793486,139594,'Empoasca sp. CNGBE024-14','species'),(1793487,139594,'Empoasca sp. CNGBM026-14','species'),(1793488,139594,'Empoasca sp. CNGBM027-14','species'),(1793489,139594,'Empoasca sp. CNMIC030-14','species'),(1793490,139594,'Empoasca sp. CNPEG014-14','species'),(1793491,139594,'Empoasca sp. CNPKH018-14','species'),(1793492,30119,'Endria sp. BOLD:AAV0259','species'),(1793493,562281,'Eratoneura sp. BOLD:AAZ8503','species'),(1793494,562281,'Eratoneura sp. BOLD:ABA5787','species'),(1793495,562281,'Eratoneura sp. BOLD:ABA5848','species'),(1793496,562281,'Eratoneura sp. BOLD:ABZ0484','species'),(1793497,562281,'Eratoneura sp. BOLD:ACF0581','species'),(1793498,562281,'Eratoneura sp. BOLD:ACL2217','species'),(1793499,562281,'Eratoneura sp. BOLD:ACL6933','species'),(1793500,562281,'Eratoneura sp. BOLD:ACL8863','species'),(1793501,562281,'Eratoneura sp. BOLD:ACM4268','species'),(1793502,562281,'Eratoneura sp. BOLD:ACM5228','species'),(1793503,1545311,'Eremocoris sp. BOLD:AAG8968','species'),(1793504,1545311,'Eremocoris sp. CNKJM1953-14','species'),(1793505,1545311,'Eremocoris sp. CNKOG006-14','species'),(1793506,1545311,'Eremocoris sp. CNLMA008-14','species'),(1793507,1545311,'Eremocoris sp. CNLMC043-14','species'),(1793508,1545311,'Eremocoris sp. CNLME001-14','species'),(1793509,133081,'Eriosoma sp. BOLD:AAD7955','species'),(1793510,562283,'Erythridula sp. BOLD:AAN8285','species'),(1793511,562283,'Erythridula sp. BOLD:ABA5803','species'),(1793512,562283,'Erythridula sp. BOLD:ABA5856','species'),(1793513,562283,'Erythridula sp. BOLD:ABA5874','species'),(1793514,562283,'Erythridula sp. BOLD:ABW9739','species'),(1793515,562283,'Erythridula sp. BOLD:ABY0722','species'),(1793516,562283,'Erythridula sp. BOLD:ACF1908','species'),(1793517,38083,'Erythroneura sp. BOLD:AAN8286','species'),(1793518,38083,'Erythroneura sp. BOLD:AAY6740','species'),(1793519,38083,'Erythroneura sp. BOLD:ACE6468','species'),(1793520,38083,'Erythroneura sp. BOLD:ACK4486','species'),(1793521,38083,'Erythroneura sp. BOLD:ACM2427','species'),(1793522,38083,'Erythroneura sp. BOLD:ACM4443','species'),(1793523,38083,'Erythroneura sp. CNFNP2202-14','species'),(1793524,38083,'Erythroneura sp. CNFNT2056-14','species'),(1793525,38083,'Erythroneura sp. CNGBB612-13','species'),(1793526,97053,'Essigella sp. BOLD:AAI4970','species'),(1793527,97053,'Essigella sp. BOLD:ACM1471','species'),(1793528,527682,'Euceraphis sp. BOLD:AAH2870','species'),(1793529,1075199,'Eupteryx sp. BOLD:ACL2474','species'),(1793530,706887,'Eutettix sp. BOLD:AAV0162','species'),(1793531,139554,'Evacanthus sp. BOLD:AAG8846','species'),(1793532,562119,'Forcipata sp. BOLD:ACK4028','species'),(1793533,562119,'Forcipata sp. BOLD:ACK4029','species'),(1793534,562119,'Forcipata sp. BOLD:ACL7402','species'),(1793535,562119,'Forcipata sp. BOLD:ACM5177','species'),(1793536,562119,'Forcipata sp. BOLD:ACN8801','species'),(1793537,527684,'Gypsoaphis sp. BOLD:ACC2202','species'),(1793538,718704,'Hemiptera sp. BOLD:ABX7901','species'),(1793539,718704,'Hemiptera sp. BOLD:ACC2246','species'),(1793540,718704,'Hemiptera sp. BOLD:ACC7712','species'),(1793541,718704,'Hemiptera sp. BOLD:ACD9643','species'),(1793542,718704,'Hemiptera sp. BOLD:ACK6660','species'),(1793543,718704,'Hemiptera sp. BOLD:ACL2850','species'),(1793544,718704,'Hemiptera sp. BOLD:ACL3192','species'),(1793545,718704,'Hemiptera sp. BOLD:ACL3950','species'),(1793546,718704,'Hemiptera sp. BOLD:ACL3980','species'),(1793547,718704,'Hemiptera sp. BOLD:ACL4131','species'),(1793548,718704,'Hemiptera sp. BOLD:ACL9904','species'),(1793549,718704,'Hemiptera sp. BOLD:ACL9970','species'),(1793550,718704,'Hemiptera sp. BOLD:ACM1347','species'),(1793551,718704,'Hemiptera sp. BOLD:ACM2032','species'),(1793552,718704,'Hemiptera sp. BOLD:ACM6572','species'),(1793553,718704,'Hemiptera sp. BOLD:ACN4119','species'),(1793554,718704,'Hemiptera sp. BOLD:ACN4267','species'),(1793555,718704,'Hemiptera sp. BOLD:ACN4470','species'),(1793556,718704,'Hemiptera sp. BOLD:ACN8968','species'),(1793557,718704,'Hemiptera sp. CNBRE281-14','species'),(1793558,718704,'Hemiptera sp. CNBRR506-14','species'),(1793559,718704,'Hemiptera sp. CNFNS1453-14','species'),(1793560,718704,'Hemiptera sp. CNKOG015-14','species'),(1793561,718704,'Hemiptera sp. CNPEF068-14','species'),(1793562,925783,'Idiocerus sp. BOLD:AAG2890','species'),(1793563,925783,'Idiocerus sp. BOLD:AAV0214','species'),(1793564,925783,'Idiocerus sp. BOLD:ABZ6671','species'),(1793565,925783,'Idiocerus sp. BOLD:ACB0209','species'),(1793566,44660,'Illinoia sp. BOLD:ACE5126','species'),(1793567,237378,'Kleidocerys sp. BOLD:AAD4820','species'),(1793568,562206,'Kyboasca sp. BOLD:AAV0277','species'),(1793569,562206,'Kyboasca sp. BOLD:ACH2058','species'),(1793570,562206,'Kyboasca sp. BOLD:ACL3052','species'),(1793571,562206,'Kyboasca sp. BOLD:ACN3873','species'),(1793572,763251,'Leptoypha sp. BOLD:ABA5788','species'),(1793573,295198,'Lepyronia sp. BOLD:AAG8827','species'),(1793574,223994,'Lipaphis sp. BOLD:AAD9153','species'),(1793575,1449963,'Livia sp. BOLD:ABV2556','species'),(1793576,30084,'Lygus sp. BOLD:ABZ1405','species'),(1793577,13130,'Macrosiphum sp. BOLD:AAI1636','species'),(1793578,30137,'Macrosteles sp. BOLD:AAG8678','species'),(1793579,30137,'Macrosteles sp. BOLD:AAR1544','species'),(1793580,30137,'Macrosteles sp. BOLD:ACI8592','species'),(1793581,30137,'Macrosteles sp. BOLD:ACL4683','species'),(1793582,30137,'Macrosteles sp. BOLD:ACL5248','species'),(1793583,30137,'Macrosteles sp. BOLD:ACN5028','species'),(1793584,104775,'Membracidae sp. BOLD:ACN5851','species'),(1793585,13152,'Mindarus sp. BOLD:AAC1080','species'),(1793586,13152,'Mindarus sp. CNKJL1345-14','species'),(1793587,257897,'Miridae sp. BOLD:AAE3943','species'),(1793588,257897,'Miridae sp. BOLD:ACC6580','species'),(1793589,257897,'Miridae sp. BOLD:ACM2156','species'),(1793590,257897,'Miridae sp. BOLD:ACM5250','species'),(1793591,1722724,'Mirinae sp. BOLD:AAE6781','species'),(1793592,1722724,'Mirinae sp. BOLD:AAG8864','species'),(1793593,527777,'Muscaphis sp. BOLD:AAF6533','species'),(1793594,527777,'Muscaphis sp. BOLD:ACL6723','species'),(1793595,136349,'Myzocallis sp. BOLD:AAE3464','species'),(1793596,13163,'Myzus sp. BOLD:AAB2802','species'),(1793597,347970,'Nabicula sp. BOLD:ABZ4273','species'),(1793598,269402,'Nasonovia sp. BOLD:AAB9332','species'),(1793599,1545335,'Neolygus sp. BOLD:AAY9465','species'),(1793600,1545335,'Neolygus sp. BOLD:ABX5969','species'),(1793601,1545335,'Neolygus sp. BOLD:ACI2686','species'),(1793602,1545335,'Neolygus sp. BOLD:ACM2326','species'),(1793603,295289,'Nothodelphax sp. BOLD:AAV0260','species'),(1793604,1656403,'Oncopsis sp. BOLD:AAG8853','species'),(1793605,1656403,'Oncopsis sp. BOLD:AAG8965','species'),(1793606,1656403,'Oncopsis sp. BOLD:AAV0283','species'),(1793607,1656403,'Oncopsis sp. BOLD:ACI7197','species'),(1793608,1656403,'Oncopsis sp. BOLD:ACK9487','species'),(1793609,567785,'Orectoderus sp. BOLD:AAI3389','species'),(1793610,237284,'Orthotylus sp. BOLD:ABV2587','species'),(1793611,706740,'Osbornellus sp. BOLD:AAO4039','species'),(1793612,706740,'Osbornellus sp. BOLD:AAZ2073','species'),(1793613,330417,'Pachypappa sp. BOLD:ACD2319','species'),(1793614,330417,'Pachypappa sp. BOLD:ACN8097','species'),(1793615,706864,'Paraphlepsius sp. BOLD:AAG3630','species'),(1793616,13192,'Pemphigus sp. BOLD:ABY9006','species'),(1793617,336656,'Perillus sp. BOLD:ACU3019','species'),(1793618,30087,'Philaenus sp. BOLD:AAB1850','species'),(1793619,981311,'Phylinae sp. BOLD:AAE4612','species'),(1793620,981311,'Phylinae sp. CNTNG2012-14','species'),(1793621,237092,'Phytocoris sp. BOLD:AAG8670','species'),(1793622,237092,'Phytocoris sp. BOLD:AAH2477','species'),(1793623,237092,'Phytocoris sp. BOLD:AAO4036','species'),(1793624,237092,'Phytocoris sp. BOLD:ABA5790','species'),(1793625,237092,'Phytocoris sp. BOLD:ABY4560','species'),(1793626,237092,'Phytocoris sp. BOLD:ACF1942','species'),(1793627,237092,'Phytocoris sp. BOLD:ACL2947','species'),(1793628,237092,'Phytocoris sp. BOLD:ACM6230','species'),(1793629,237084,'Pilophorus sp. BOLD:ABA5765','species'),(1793630,567404,'Pinalitus sp. BOLD:AAC3292','species'),(1793631,419076,'Pineus sp. BOLD:AAP6266','species'),(1793632,236934,'Plagiognathus sp. BOLD:AAE3943','species'),(1793633,236934,'Plagiognathus sp. BOLD:ACE7463','species'),(1793634,29024,'Podisus sp. BOLD:AAF0124','species'),(1793635,567997,'Psallus sp. BOLD:ACA4428','species'),(1793636,121855,'Psylla sp. BOLD:AAG8688','species'),(1793637,389970,'Psyllidae sp. BOLD:AAP4548','species'),(1793638,389970,'Psyllidae sp. BOLD:ABV2561','species'),(1793639,389970,'Psyllidae sp. BOLD:ACK4027','species'),(1793640,389970,'Psyllidae sp. BOLD:ACL3216','species'),(1793641,389970,'Psyllidae sp. BOLD:ACL7972','species'),(1793642,389970,'Psyllidae sp. BOLD:ACL9999','species'),(1793643,389970,'Psyllidae sp. BOLD:ACN8979','species'),(1793644,389970,'Psyllidae sp. CNBRI211-14','species'),(1793645,389970,'Psyllidae sp. CNBRS185-14','species'),(1793646,389970,'Psyllidae sp. CNFNF1822-14','species'),(1793647,389970,'Psyllidae sp. CNFNS1407-14','species'),(1793648,389970,'Psyllidae sp. CNFNS1426-14','species'),(1793649,389970,'Psyllidae sp. CNFNS1452-14','species'),(1793650,389970,'Psyllidae sp. CNFNT2065-14','species'),(1793651,389970,'Psyllidae sp. CNKJC004-14','species'),(1793652,389970,'Psyllidae sp. CNMIN012-14','species'),(1793653,389970,'Psyllidae sp. CNROG010-13','species'),(1793654,527850,'Pterocallis sp. BOLD:AAH3282','species'),(1793655,133104,'Pterocomma sp. BOLD:ABZ7255','species'),(1793656,40931,'Rhopalosiphum sp. BOLD:AAD1504','species'),(1793657,40931,'Rhopalosiphum sp. BOLD:AAI0406','species'),(1793658,1474555,'Ribautiana sp. BOLD:AAN8410','species'),(1793659,1474555,'Ribautiana sp. BOLD:ACC7813','species'),(1793660,317766,'Scaphoideus sp. BOLD:ABA5795','species'),(1793661,317766,'Scaphoideus sp. BOLD:ABA8094','species'),(1793662,317766,'Scaphoideus sp. BOLD:ABY0910','species'),(1793663,706868,'Scaphytopius sp. BOLD:AAO8300','species'),(1793664,13261,'Schizaphis sp. BOLD:ACM4851','species'),(1793665,136355,'Schizolachnus sp. BOLD:AAE3796','species'),(1793666,1134737,'Sehirus sp. BOLD:AAJ7159','species'),(1793667,44662,'Sitobion sp. BOLD:AAB4894','species'),(1793668,317761,'Sorhoanus sp. BOLD:ABV2554','species'),(1793669,527942,'Stegophylla sp. BOLD:ACC0291','species'),(1793670,236940,'Stenotus sp. BOLD:AAC0635','species'),(1793671,452412,'Tetraphleps sp. CNTNF2048-14','species'),(1793672,1657280,'Texananus sp. BOLD:ABW2931','species'),(1793673,30093,'Trioza sp. BOLD:AAM8925','species'),(1793674,237277,'Tupiocoris sp. BOLD:AAE8157','species'),(1793675,562056,'Typhlocyba sp. BOLD:AAV0243','species'),(1793676,562056,'Typhlocyba sp. BOLD:AAV0271','species'),(1793677,562056,'Typhlocyba sp. BOLD:ABA5882','species'),(1793678,562056,'Typhlocyba sp. BOLD:ACC0729','species'),(1793679,562056,'Typhlocyba sp. BOLD:ACC7715','species'),(1793680,562056,'Typhlocyba sp. BOLD:ACC8316','species'),(1793681,562056,'Typhlocyba sp. BOLD:ACL4248','species'),(1793682,562056,'Typhlocyba sp. BOLD:ACL9954','species'),(1793683,562056,'Typhlocyba sp. BOLD:ACN5229','species'),(1793684,562056,'Typhlocyba sp. BOLD:ACT6303','species'),(1793685,562056,'Typhlocyba sp. CNFNF1840-14','species'),(1793686,562056,'Typhlocyba sp. CNFNH1884-14','species'),(1793687,562056,'Typhlocyba sp. CNFNS1419-14','species'),(1793688,562056,'Typhlocyba sp. CNFNT2062-14','species'),(1793689,1401760,'Typhlocybinae sp. BOLD:AAG8851','species'),(1793690,1401760,'Typhlocybinae sp. BOLD:ABA5796','species'),(1793691,1401760,'Typhlocybinae sp. BOLD:ABA5797','species'),(1793692,1401760,'Typhlocybinae sp. BOLD:ABA5830','species'),(1793693,1401760,'Typhlocybinae sp. BOLD:ABX2797','species'),(1793694,1401760,'Typhlocybinae sp. BOLD:ABY1336','species'),(1793695,1401760,'Typhlocybinae sp. BOLD:ACA9543','species'),(1793696,1401760,'Typhlocybinae sp. BOLD:ACB0168','species'),(1793697,1401760,'Typhlocybinae sp. BOLD:ACB2615','species'),(1793698,1401760,'Typhlocybinae sp. BOLD:ACC2894','species'),(1793699,1401760,'Typhlocybinae sp. BOLD:ACH2747','species'),(1793700,1401760,'Typhlocybinae sp. BOLD:ACL3576','species'),(1793701,1401760,'Typhlocybinae sp. BOLD:ACL5107','species'),(1793702,1401760,'Typhlocybinae sp. CNBRN499-14','species'),(1793703,1401760,'Typhlocybinae sp. CNFDS012-14','species'),(1793704,1401760,'Typhlocybinae sp. CNFDS014-14','species'),(1793705,1401760,'Typhlocybinae sp. CNFNG043-14','species'),(1793706,1401760,'Typhlocybinae sp. CNFNT029-14','species'),(1793707,1401760,'Typhlocybinae sp. CNFNT045-14','species'),(1793708,1401760,'Typhlocybinae sp. CNFNT2057-14','species'),(1793709,1401760,'Typhlocybinae sp. CNPKC407-13','species'),(1793710,87309,'Uroleucon sp. BOLD:AAG5614','species'),(1793711,139601,'Xestocephalus sp. BOLD:ABV2540','species'),(1793712,33383,'unclassified Adelgidae','no rank'),(1793713,464946,'Aphis sp. BOLD:ABY6751','species'),(1793714,464946,'Aphis sp. CNPKF106-14','species'),(1793715,347964,'Nabis sp. BOLD:AAC6233','species'),(1793716,347964,'Nabis sp. BOLD:AAD1219','species'),(1793717,347964,'Nabis sp. CNFNE1510-14','species'),(1793718,347964,'Nabis sp. CNFNP217-14','species'),(1793719,1793712,'Pineinae sp. BOLD:AAC2265','species'),(1793720,1244970,'Tetraneura sp. BOLD:AAG3894','species'),(1793721,40323,'Stenotrophomonas sp. KCTC 12332','species'),(1793722,2034,'Curtobacterium sp. 9128','species'),(1793723,89966,'Hymenobacter sp. unc380mfsha3.1','species'),(1793724,13,'Dictyoglomus sp. ob1-4','species'),(1793725,81684,'Proteobacteria bacterium Nonnen-W8red','species'),(1793726,45667,'Halobacillus sp. KGW1','species'),(1793727,321410,'Pedicularis rex subsp. rex','subspecies'),(1793728,321410,'Pedicularis rex subsp. zayuensis','subspecies'),(1793729,3118,'Ulva sp. 2 FRN-2016','species'),(1793730,3118,'Ulva sp. 3 FRN-2016','species'),(1793731,3118,'Ulva sp. 4 FRN-2016','species'),(1793732,3118,'Ulva sp. 1 FRN-2016','species'),(1793733,3087,'Scenedesmus sp. MCC3','species'),(1793734,3087,'Scenedesmus sp. MCC9','species'),(1793735,247496,'Dictyosphaerium sp. MCC10','species'),(1793736,247496,'Dictyosphaerium sp. MCC12','species'),(1793737,3071,'Chlorella sp. MCC19','species'),(1793738,321410,'Pedicularis sp. HJW-2016','no rank'),(1793797,13470,'Cyathea andina','species'),(1793798,13470,'Cyathea tenera','species'),(1793799,137429,'Acaena rorida','species'),(1793800,37868,'Achnatherum petriei','species'),(1793801,160768,'Actinotus novae-zelandiae','species'),(1793802,152846,'Adenochilus gracilis','species'),(1793803,55254,'Archeria traversii','species'),(1793804,46665,'Brachyscome montana','species'),(1793805,49705,'Bulbinella angustifolia','species'),(1793806,13380,'Callitriche petriei','species'),(1793807,50460,'Cardamine aff. corymbosa CHR 688807','species'),(1793808,13398,'Carex impexa','species'),(1793809,43068,'Centella uniflora','species'),(1793810,191456,'Colobanthus sp. Manahune','species'),(1793811,4122,'Convolvulus fractosaxosus','species'),(1793812,59426,'Craspedia sp. RDS-2016','species'),(1793813,13484,'Dianella latissima','species'),(1793814,240058,'Dysphania pusilla','species'),(1793815,78758,'Earina mucronata','species'),(1793816,125026,'Elatine gratioloides','species'),(1793817,46053,'Euphrasia wettsteiniana','species'),(1793818,13069,'Fuchsia perscandens','species'),(1793819,25168,'Galium sp. \'limestone\'','species'),(1793820,1217405,'Geniostoma ligustrifolium var. majus','no rank'),(1793821,52327,'Gingidia haematitica','species'),(1793822,434502,'Gonocarpus aggregatus','species'),(1793823,68863,'Gratiola concinna','species'),(1793824,47605,'Hibiscus richardsonii','species'),(1793825,4048,'Hydrocotyle robusta','species'),(1793826,55962,'Hypericum rubicundulum','species'),(1793827,294281,'Lachnagrostis tenuis','species'),(1793828,282621,'Leionema nudum','species'),(1793829,225017,'Limosella lineata','species'),(1793830,46318,'Marsippospermum gracile','species'),(1793831,113204,'Mazus radicans','species'),(1793832,435674,'Morelotia affinis','species'),(1793833,43533,'Nertera balfouriana','species'),(1793834,76481,'Oreobolus impar','species'),(1793835,78818,'Orthoceras novae-zeelandiae','species'),(1793836,59438,'Ozothamnus leptophylla','species'),(1793837,147271,'Paspalum orbiculare','species'),(1793838,79027,'Caladenia variegata','species'),(1793839,26867,'Plantago sp. Sewell Peak','species'),(1793840,32071,'Pleurosorus rutifolius','species'),(1793841,173891,'Pneumatopteris pennigera','species'),(1793842,212316,'Poranthera alpina','species'),(1793843,344861,'Pouzolzia australis','species'),(1793844,3445,'Ranunculus ranceorum','species'),(1793845,3618,'Rumex flexuosus','species'),(1793846,4139,'Scutellaria novae-zelandiae','species'),(1793847,4107,'Solanum latifolium','species'),(1793848,157640,'Spergularia tasmanica','species'),(1793849,38214,'Spiranthes novae-zelandiae','species'),(1793850,13273,'Stellaria gracilenta','species'),(1793851,46108,'Suaeda novae-zelandiae','species'),(1793852,29617,'Thelypteris confluens','species'),(1793853,3500,'Urtica linearifolia','species'),(1793854,13757,'Viola cunninghamii','species'),(1793855,38721,'Zoysia minima','species'),(1793861,1663,'Arthrobacter sp. AP1-L2','species'),(1793862,1663,'Arthrobacter sp. AP4-L1','species'),(1793863,1663,'Arthrobacter sp. AP6-L1','species'),(1793864,191,'Azospirillum sp. HP3-C4','species'),(1793865,1386,'Bacillus sp. AP6-C3','species'),(1793866,41275,'Brevundimonas sp. HP6-L2','species'),(1793867,110932,'Leifsonia sp. AP9-P2','species'),(1793868,497,'Psychrobacter sp. HP7-P1','species'),(1793869,235888,'Salinibacterium sp. HP4-L3','species'),(1793870,22,'Shewanella sp. AP1-P3','species'),(1793871,13687,'Sphingomonas sp. HP8-L2','species'),(1793872,80841,'Burkholderiales bacterium LYH-15','species'),(1793873,232115,'Mesonia sp. 15-S14-6','species'),(1793874,86671,'Roseospira sp. JA874','species'),(1793875,119216,'Influenza A virus (A/common pochard/XiangHai/420/2010(H7N1))','no rank'),(1793876,311385,'Pseudokeronopsis pararubra','species'),(1793877,114727,'Influenza A virus (A/Brazil/PLC2A1/2012(H1N1))','no rank'),(1793878,547,'Enterobacter sp. MPS60','species'),(1793879,1279,'Staphylococcus sp. MBS077','species'),(1793880,126965,'Theloderma beibengensis','species'),(1793881,160964,'Nasutixalus','genus'),(1793882,1793881,'Nasutixalus medogensis','species'),(1793883,109940,'Amolops aniqiaoensis','species'),(1793884,109940,'Amolops chayuensis','species'),(1793885,109940,'Amolops medogensis','species'),(1793886,109940,'Amolops nyingchiensis','species'),(1793887,265034,'Scutiger gongshanensis','species'),(1793888,265034,'Scutiger jiulongensis','species'),(1793889,265034,'Scutiger nyingchiensis','species'),(1793890,265034,'Scutiger sikimmensis','species'),(1793891,265034,'Scutiger spinosus','species'),(1793892,265034,'Scutiger wuguanfui','species'),(1793893,1608455,'Caudiholosticha marina','species'),(1793894,693154,'Nothoholosticha flava','species'),(1793895,119211,'Influenza A virus (A/duck/Mongolia/30/2015(H3N8))','no rank'),(1793896,102800,'Influenza A virus (A/duck/Mongolia/101/2015(H4N6))','no rank'),(1793897,119211,'Influenza A virus (A/duck/Mongolia/116/2015(H3N8))','no rank'),(1793898,102800,'Influenza A virus (A/duck/Mongolia/118/2015(H4N6))','no rank'),(1793899,102800,'Influenza A virus (A/duck/Mongolia/127/2015(H4N6))','no rank'),(1793902,119211,'Influenza A virus (A/duck/Mongolia/167/2015(H3N8))','no rank'),(1793903,119211,'Influenza A virus (A/duck/Mongolia/173/2015(H3N8))','no rank'),(1793904,119211,'Influenza A virus (A/duck/Mongolia/179/2015(H3N8))','no rank'),(1793905,119211,'Influenza A virus (A/duck/Mongolia/199/2015(H3N8))','no rank'),(1793906,119211,'Influenza A virus (A/duck/Mongolia/200/2015(H3N8))','no rank'),(1793907,119211,'Influenza A virus (A/duck/Mongolia/208/2015(H3N8))','no rank'),(1793908,119211,'Influenza A virus (A/duck/Mongolia/211/2015(H3N8))','no rank'),(1793909,215855,'Influenza A virus (A/duck/Mongolia/405/2015(H3N6))','no rank'),(1793910,114731,'Influenza A virus (A/duck/Mongolia/482/2015(H2N3))','no rank'),(1793911,114727,'Influenza A virus (A/duck/Mongolia/520/2015(H1N1))','no rank'),(1793912,119211,'Influenza A virus (A/duck/Mongolia/521/2015(H3N8))','no rank'),(1793913,102800,'Influenza A virus (A/duck/Mongolia/543/2015(H4N6))','no rank'),(1793914,114731,'Influenza A virus (A/duck/Mongolia/655/2015(H2N3))','no rank'),(1793915,102800,'Influenza A virus (A/duck/Mongolia/769/2015(H4N6))','no rank'),(1793916,119211,'Influenza A virus (A/duck/Mongolia/777/2015(H3N8))','no rank'),(1793917,119211,'Influenza A virus (A/duck/Mongolia/996/2015(H3N8))','no rank'),(1793918,183666,'Influenza A virus (A/duck/Hong Kong/934/1980(H10N5))','no rank'),(1793919,12916,'Acidovorax sp. K52','species'),(1793920,12916,'Acidovorax sp. S164','species'),(1793921,12916,'Acidovorax sp. S9','species'),(1793922,642,'Aeromonas sp. K62','species'),(1793923,43668,'Brachybacterium sp. S51','species'),(1793924,281915,'Curvibacter sp. S201','species'),(1793925,47420,'Hydrogenophaga sp. S74','species'),(1793926,47420,'Hydrogenophaga sp. S83','species'),(1793927,68287,'Mesorhizobium sp. S158','species'),(1793928,318147,'Paucibacter sp. K67','species'),(1793929,335058,'Pelomonas sp. K89','species'),(1793930,661182,'Perlucidibaca sp. K153','species'),(1793931,661182,'Perlucidibaca sp. S120','species'),(1793932,1114981,'Piscinibacter sp. K169','species'),(1793933,1827,'Rhodococcus sp. K27','species'),(1793934,28065,'Rhodoferax sp. K112','species'),(1793935,28065,'Rhodoferax sp. K128','species'),(1793936,28065,'Rhodoferax sp. K129','species'),(1793937,28065,'Rhodoferax sp. K130','species'),(1793938,28065,'Rhodoferax sp. K139','species'),(1793939,28065,'Rhodoferax sp. K144','species'),(1793940,28065,'Rhodoferax sp. K151','species'),(1793941,28065,'Rhodoferax sp. S19','species'),(1793942,352450,'Simplicispira sp. S33','species'),(1793943,401469,'Undibacterium sp. K78','species'),(1793944,401469,'Undibacterium sp. S22','species'),(1793945,255893,'Eremophila serrulata','species'),(1793946,1386,'Bacillus sp. BRTC-4','species'),(1793947,1386,'Bacillus sp. BRTC-5','species'),(1793948,517,'Bordetella sp. BRTC-6','species'),(1793949,198705,'Lampropedia sp. BRTC-2','species'),(1793950,198705,'Lampropedia sp. BRTC-3','species'),(1793951,28453,'Sphingobacterium sp. A6','species'),(1793952,1883,'Streptomyces sp. b5(2016)','species'),(1793953,1883,'Streptomyces sp. NPA11','species'),(1793954,1883,'Streptomyces sp. PA9','species'),(1793955,1883,'Streptomyces sp. TM12','species'),(1793956,1357,'Lactococcus sp. 006.29','species'),(1793957,1357,'Lactococcus sp. 006.30','species'),(1793958,1357,'Lactococcus sp. 006.31','species'),(1793959,1357,'Lactococcus sp. 104.6','species'),(1793960,662,'Vibrio sp. MCW153','species'),(1793961,387342,'Halopiger sp. DH-66','species'),(1793962,13470,'Cyathea planadae','species'),(1793963,1386,'Bacillus nakamurai','species'),(1793966,286,'Pseudomonas sp. ASS-1','species'),(1793974,5073,'Penicillium sp. WSR 62','species'),(1793978,49771,'Koeleria glauca','species'),(1794298,5159,'Ophiostoma nitidum','species'),(1794299,459628,'Embelia philippinensis','species'),(1794300,434,'Acetobacter sp. 150B7_12ER2A','species'),(1794301,434,'Acetobacter sp. 207bB7_12EVRE','species'),(1794302,434,'Acetobacter sp. 368B7_12EEMB','species'),(1794303,222,'Achromobacter sp. 136B7_12AEMB','species'),(1794304,222,'Achromobacter sp. 14B4_12AEMB','species'),(1794305,222,'Achromobacter sp. 252B4_12EESBL','species'),(1794306,222,'Achromobacter sp. 255B4_12AESBL','species'),(1794307,222,'Achromobacter sp. 265B3_12AESBL','species'),(1794308,222,'Achromobacter sp. 286B3_12AESBL','species'),(1794309,469,'Acinetobacter sp. 18B4_12EEMB','species'),(1794310,469,'Acinetobacter sp. 734B5_12EEMB','species'),(1794311,469,'Acinetobacter sp. 777B2_12ER2A','species'),(1794312,469,'Acinetobacter sp. 794B1_12ER2A','species'),(1794313,469,'Acinetobacter sp. 815B5_12ER2A','species'),(1794314,469,'Acinetobacter sp. 983B6_12ECASO','species'),(1794315,469,'Acinetobacter sp. 993B6_12ER2A','species'),(1794316,290425,'Advenella sp. 406B3_12AEMB','species'),(1794317,290425,'Advenella sp. 407B3_12AEMB','species'),(1794318,290425,'Advenella sp. 408B3_12AEMB','species'),(1794319,290425,'Advenella sp. 441B4_12EEMB','species'),(1794320,290425,'Advenella sp. 59B3_12AEMB','species'),(1794321,290425,'Advenella sp. 633B2_12AEMB','species'),(1794322,290425,'Advenella sp. 641B2_12EEMB','species'),(1794323,290425,'Advenella sp. 716B1_12EEMB','species'),(1794324,290425,'Advenella sp. 717B1_12EEMB','species'),(1794325,290425,'Advenella sp. 735B5_12EEMB','species'),(1794326,290425,'Advenella sp. 738B5_12AEMB','species'),(1794327,290425,'Advenella sp. 739B5_12AEMB','species'),(1794328,290425,'Advenella sp. 741B5_12AEMB','species'),(1794329,1375,'Aerococcus sp. 307B4_12EGalle','species'),(1794330,1375,'Aerococcus sp. 323B3_12EGalle','species'),(1794331,1375,'Aerococcus sp. 615B2_12EGalle','species'),(1794332,1375,'Aerococcus sp. 616B2_12EGalle','species'),(1794333,642,'Aeromonas sp. 642B1_12ESS','species'),(1794334,642,'Aeromonas sp. 726B5_12EMac','species'),(1794335,507,'Alcaligenes sp. 137B7_12AEMB','species'),(1794336,507,'Alcaligenes sp. 20B4_12EEMB','species'),(1794337,507,'Alcaligenes sp. 703B5_12ASS','species'),(1794338,507,'Alcaligenes sp. 709B1_12EMac','species'),(1794339,69278,'Aquamicrobium sp. 342B3_12ECASO','species'),(1794340,1663,'Arthrobacter sp. 1010B12_12ER2A','species'),(1794341,1663,'Arthrobacter sp. 1033B12_12EMannit','species'),(1794342,1663,'Arthrobacter sp. 214B4_12EMRSA','species'),(1794343,1663,'Arthrobacter sp. 242B7_12EMRSA','species'),(1794344,1663,'Arthrobacter sp. 243B7_12EMRSA','species'),(1794345,1663,'Arthrobacter sp. 75aB4_12EMannit','species'),(1794346,1663,'Arthrobacter sp. 75bB4_12EMannit','species'),(1794347,1663,'Arthrobacter sp. 797B1_12ER2A','species'),(1794348,1386,'Bacillus sp. 1002B12_12ECASO','species'),(1794349,1386,'Bacillus sp. 1006B12_12ACASO','species'),(1794350,1386,'Bacillus sp. 1009B12_12ACASO','species'),(1794351,1386,'Bacillus sp. 1016B12_12AR2A','species'),(1794352,1386,'Bacillus sp. 1022B6_12EMannit','species'),(1794353,1386,'Bacillus sp. 1024B6_12EMannit','species'),(1794354,1386,'Bacillus sp. 1026B6_12AMannit','species'),(1794355,1386,'Bacillus sp. 1027B6_12AMannit','species'),(1794356,1386,'Bacillus sp. 1029B6_12AMannit','species'),(1794357,1386,'Bacillus sp. 1035B12_12AMannit','species'),(1794358,1386,'Bacillus sp. 1036B12_12AMannit','species'),(1794359,1386,'Bacillus sp. 1037B12_12AMannit','species'),(1794360,1386,'Bacillus sp. 1038B12_12AMannit','species'),(1794361,1386,'Bacillus sp. 1039B12_12AMannit','species'),(1794362,1386,'Bacillus sp. 104B3_12AMannit','species'),(1794363,1386,'Bacillus sp. 105B3_12AMannit','species'),(1794364,1386,'Bacillus sp. 106B3_12AMannit','species'),(1794365,1386,'Bacillus sp. 121bB7_12ECASO','species'),(1794366,1386,'Bacillus sp. 134B7_12AEMB','species'),(1794367,1386,'Bacillus sp. 155B7_12AR2A','species'),(1794368,1386,'Bacillus sp. 158B7_12EMannit','species'),(1794369,1386,'Bacillus sp. 162B7_12AMannit','species'),(1794370,1386,'Bacillus sp. 164B7_12AMannit','species'),(1794371,1386,'Bacillus sp. 165B7_12AMannit','species'),(1794372,1386,'Bacillus sp. 167B7_12AMannit','species'),(1794373,1386,'Bacillus sp. 220B4_12EMRSA','species'),(1794374,1386,'Bacillus sp. 245B7_12EMRSA','species'),(1794375,1386,'Bacillus sp. 300B4_12AR2A','species'),(1794376,1386,'Bacillus sp. 301B4_12AR2A','species'),(1794377,1386,'Bacillus sp. 303B4_12AMannit','species'),(1794378,1386,'Bacillus sp. 305B4_12AMannit','species'),(1794379,1386,'Bacillus sp. 311B3_12AR2A','species'),(1794380,1386,'Bacillus sp. 314B3_12AR2A','species'),(1794381,1386,'Bacillus sp. 331B7_12AR2A','species'),(1794382,1386,'Bacillus sp. 332B7_12AR2A','species'),(1794383,1386,'Bacillus sp. 34B3_12ACASO','species'),(1794384,1386,'Bacillus sp. 35B3_12ACASO','species'),(1794385,1386,'Bacillus sp. 376B7_12ECASO','species'),(1794386,1386,'Bacillus sp. 377B7_12ECASO','species'),(1794387,1386,'Bacillus sp. 382B7_12ACASO','species'),(1794388,1386,'Bacillus sp. 384B7_12ACASO','species'),(1794389,1386,'Bacillus sp. 386B7_12ACASO','species'),(1794390,1386,'Bacillus sp. 405B3_12ACASO','species'),(1794391,1386,'Bacillus sp. 454B4_12ACASO','species'),(1794392,1386,'Bacillus sp. 455B4_12ACASO','species'),(1794393,1386,'Bacillus sp. 459B4_12ACASO','species'),(1794394,1386,'Bacillus sp. 522B1_12AMRSA','species'),(1794395,1386,'Bacillus sp. 527B2_12EMannit','species'),(1794396,1386,'Bacillus sp. 528B2_12EMannit','species'),(1794397,1386,'Bacillus sp. 531B2_12AMannit','species'),(1794398,1386,'Bacillus sp. 534B2_12AMannit','species'),(1794399,1386,'Bacillus sp. 569B5_12AMRSA','species'),(1794400,1386,'Bacillus sp. 588B1_12EMannit','species'),(1794401,1386,'Bacillus sp. 589B1_12EMannit','species'),(1794402,1386,'Bacillus sp. 590B1_12EMannit','species'),(1794403,1386,'Bacillus sp. 591B1_12EMannit','species'),(1794404,1386,'Bacillus sp. 592B1_12AMannit','species'),(1794405,1386,'Bacillus sp. 594B1_12AMannit','species'),(1794406,1386,'Bacillus sp. 595B1_12AMannit','species'),(1794407,1386,'Bacillus sp. 596B1_12AMannit','species'),(1794408,1386,'Bacillus sp. 667B5_12EMannit','species'),(1794409,1386,'Bacillus sp. 669B5_12EMannit','species'),(1794410,1386,'Bacillus sp. 670B5_12EMannit','species'),(1794411,1386,'Bacillus sp. 672B5_12AMannit','species'),(1794412,1386,'Bacillus sp. 673B5_12AMannit','species'),(1794413,1386,'Bacillus sp. 674B5_12AMannit','species'),(1794414,1386,'Bacillus sp. 676B5_12AMannit','species'),(1794415,1386,'Bacillus sp. 67B4_12AR2A','species'),(1794416,1386,'Bacillus sp. 72B4_12EMannit','species'),(1794417,1386,'Bacillus sp. 73B4_12EMannit','species'),(1794418,1386,'Bacillus sp. 740B5_12AEMB','species'),(1794419,1386,'Bacillus sp. 749B5_12AGalle','species'),(1794420,1386,'Bacillus sp. 74B4_12EMannit','species'),(1794421,1386,'Bacillus sp. 750B5_12AGalle','species'),(1794422,1386,'Bacillus sp. 768B2_12ACASO','species'),(1794423,1386,'Bacillus sp. 770B2_12ACASO','species'),(1794424,1386,'Bacillus sp. 771B2_12ACASO','species'),(1794425,1386,'Bacillus sp. 779B2_12AR2A','species'),(1794426,1386,'Bacillus sp. 77B4_12AMannit','species'),(1794427,1386,'Bacillus sp. 781B2_12AR2A','species'),(1794428,1386,'Bacillus sp. 788B1_12ACASO','species'),(1794429,1386,'Bacillus sp. 790B1_12ACASO','species'),(1794430,1386,'Bacillus sp. 796B1_12ER2A','species'),(1794431,1386,'Bacillus sp. 801B1_12AR2A','species'),(1794432,1386,'Bacillus sp. 802B1_12AR2A','species'),(1794433,1386,'Bacillus sp. 808B5_12ACASO','species'),(1794434,1386,'Bacillus sp. 809B5_12ACASO','species'),(1794435,1386,'Bacillus sp. 80B4_12AMannit','species'),(1794436,1386,'Bacillus sp. 811B5_12ACASO','species'),(1794437,1386,'Bacillus sp. 816B5_12ER2A','species'),(1794438,1386,'Bacillus sp. 81B4_12AMannit','species'),(1794439,1386,'Bacillus sp. 822B5_12AR2A','species'),(1794440,1386,'Bacillus sp. 96B3_12AR2A','species'),(1794441,1386,'Bacillus sp. 97B3_12AR2A','species'),(1794442,1386,'Bacillus sp. 980B6_12ECASO','species'),(1794443,1386,'Bacillus sp. 984B6_12ECASO','species'),(1794444,1386,'Bacillus sp. 985B6_12ACASO','species'),(1794445,1386,'Bacillus sp. 987B6_12ACASO','species'),(1794446,1386,'Bacillus sp. 988B6_12ACASO','species'),(1794447,1386,'Bacillus sp. 991B6_12ER2A','species'),(1794448,1386,'Bacillus sp. 992B6_12ER2A','species'),(1794449,1386,'Bacillus sp. 995B6_12AR2A','species'),(1794450,1386,'Bacillus sp. 999B6_12AR2A','species'),(1794451,1386,'Bacillus sp. JB116_B6_VA_12AMRSA','species'),(1794452,1386,'Bacillus sp. JB120_B6_VA_12EMRSA','species'),(1794453,43668,'Brachybacterium sp. 1003B12_12ECASO','species'),(1794454,43668,'Brachybacterium sp. 340B3_12ECASO','species'),(1794455,43668,'Brachybacterium sp. 76B4_12EMannit','species'),(1794456,55080,'Brevibacillus sp. 313B3_12AR2A','species'),(1794457,55080,'Brevibacillus sp. 919B6_12AMac','species'),(1794458,55080,'Brevibacillus sp. 998B6_12AR2A','species'),(1794459,41275,'Brevundimonas sp. 1043B12_12EVRE','species'),(1794460,41275,'Brevundimonas sp. 1055B6_12AVRE','species'),(1794461,41275,'Brevundimonas sp. 1056B6_12AVRE','species'),(1794462,41275,'Brevundimonas sp. 181B4_12AVRE','species'),(1794463,41275,'Brevundimonas sp. 183B4_12EVRE','species'),(1794464,41275,'Brevundimonas sp. 184B4_12EVRE','species'),(1794465,41275,'Brevundimonas sp. 417B4_12AVRE','species'),(1794466,41275,'Brevundimonas sp. 418B4_12AVRE','species'),(1794467,41275,'Brevundimonas sp. 536B2_12EVRE','species'),(1794468,41275,'Brevundimonas sp. 581B1_12EVRE','species'),(1794469,41275,'Brevundimonas sp. 733B5_12EEMB','species'),(1794470,234,'Brucella sp. 49B3_12ASS','species'),(1794471,1707,'Cellulomonas sp. 775B2_12ER2A','species'),(1794472,59732,'Chryseobacterium sp. 91B3_12ER2A','species'),(1794473,169133,'Citricoccus sp. 1001B12_12ECASO','species'),(1794474,544,'Citrobacter sp. 646B1_12ESS','species'),(1794475,544,'Citrobacter sp. 697B5_12ESS','species'),(1794476,544,'Citrobacter sp. 965B12_12AMac','species'),(1794477,283,'Comamonas sp. 736B5_12EEMB','species'),(1794478,283,'Comamonas sp. 774B2_12ER2A','species'),(1794479,283,'Comamonas sp. 806B5_12ECASO','species'),(1794480,1716,'Corynebacterium sp. 1030B12_12EMannit','species'),(1794481,1716,'Corynebacterium sp. 1031B12_12EMannit','species'),(1794482,1716,'Corynebacterium sp. 1034B12_12EMannit','species'),(1794483,1716,'Corynebacterium sp. 341B3_12ECASO','species'),(1794484,1716,'Corynebacterium sp. 87B4_12ER2A','species'),(1794485,1716,'Corynebacterium sp. 99B3_12EMannit','species'),(1794486,547,'Enterobacter sp. 715B1_12EEMB','species'),(1794487,1350,'Enterococcus sp. 1050B6_12EVRE','species'),(1794488,1350,'Enterococcus sp. 1059B6_12AVRE','species'),(1794489,1350,'Enterococcus sp. 108B3_12EGalle','species'),(1794490,1350,'Enterococcus sp. 112B3_12EGalle','species'),(1794491,1350,'Enterococcus sp. 114B3_12AGalle','species'),(1794492,1350,'Enterococcus sp. 174B7_12AGalle','species'),(1794493,1350,'Enterococcus sp. 306B4_12EGalle','species'),(1794494,1350,'Enterococcus sp. 309B4_12EGalle','species'),(1794495,1350,'Enterococcus sp. 321B3_12EGalle','species'),(1794496,1350,'Enterococcus sp. 322B3_12EGalle','species'),(1794497,1350,'Enterococcus sp. 324B3_12AGalle','species'),(1794498,1350,'Enterococcus sp. 325B3_12AGalle','species'),(1794499,1350,'Enterococcus sp. 326B3_12AGalle','species'),(1794500,1350,'Enterococcus sp. 344B3_12ECASO','species'),(1794501,1350,'Enterococcus sp. 366B7_12EEMB','species'),(1794502,1350,'Enterococcus sp. 411B3_12AEMB','species'),(1794503,1350,'Enterococcus sp. 541B2_12AVRE','species'),(1794504,1350,'Enterococcus sp. 545B2_12AVRE','species'),(1794505,1350,'Enterococcus sp. 578B1_12EVRE','species'),(1794506,1350,'Enterococcus sp. 580B1_12EVRE','species'),(1794507,1350,'Enterococcus sp. 618B2_12AGalle','species'),(1794508,1350,'Enterococcus sp. 619B2_12AGalle','species'),(1794509,1350,'Enterococcus sp. 621B2_12AGalle','species'),(1794510,1350,'Enterococcus sp. 628B2_12ASB','species'),(1794511,1350,'Enterococcus sp. 630B2_12ASB','species'),(1794512,1350,'Enterococcus sp. 631B2_12ASB','species'),(1794513,1350,'Enterococcus sp. 679B1_12ESB','species'),(1794514,1350,'Enterococcus sp. 680B1_12ESB','species'),(1794515,1350,'Enterococcus sp. 681B1_12ESB','species'),(1794516,1350,'Enterococcus sp. 684B1_12ASB','species'),(1794517,1350,'Enterococcus sp. 686B1_12ASB','species'),(1794518,1350,'Enterococcus sp. 687B1_12EGalle','species'),(1794519,1350,'Enterococcus sp. 689B1_12EGalle','species'),(1794520,1350,'Enterococcus sp. 691B1_12EGalle','species'),(1794521,1350,'Enterococcus sp. 692B1_12AGalle','species'),(1794522,1350,'Enterococcus sp. 753B5_12ESB','species'),(1794523,1350,'Enterococcus sp. 754B5_12ESB','species'),(1794524,1350,'Enterococcus sp. 755B5_12ESB','species'),(1794525,1350,'Enterococcus sp. 757B5_12ESB','species'),(1794526,1350,'Enterococcus sp. 758B5_12ASB','species'),(1794527,1350,'Enterococcus sp. 759B5_12ASB','species'),(1794528,1350,'Enterococcus sp. 86B4_12EGalle','species'),(1794529,1350,'Enterococcus sp. 930B6_12ESB','species'),(1794530,1350,'Enterococcus sp. 935B6_12ASB','species'),(1794531,1350,'Enterococcus sp. 936B6_12ASB','species'),(1794532,1350,'Enterococcus sp. 939B6_12ASB','species'),(1794533,1350,'Enterococcus sp. 971B12_12ESB','species'),(1794534,1350,'Enterococcus sp. 972B12_12ESB','species'),(1794535,1350,'Enterococcus sp. 976B12_12ASB','species'),(1794536,1350,'Enterococcus sp. 979B12_12ASB','species'),(1794537,561,'Escherichia sp. 12B4_12AEMB','species'),(1794538,561,'Escherichia sp. 56B3_12EEMB','species'),(1794539,561,'Escherichia sp. 916B6_12AMac','species'),(1794540,74385,'Gracilibacillus sp. 791B1_12ACASO','species'),(1794541,568,'Hafnia sp. 698B5_12ESS','species'),(1794542,2745,'Halomonas sp. 101B3_12EMannit','species'),(1794543,47420,'Hydrogenophaga sp. 90B3_12ER2A','species'),(1794544,112008,'Ignatzschineria sp. 144B7_12ASS','species'),(1794545,112008,'Ignatzschineria sp. 361B3_12ESS','species'),(1794546,112008,'Ignatzschineria sp. 388B7_12ASS','species'),(1794547,112008,'Ignatzschineria sp. 45B3_12ESS','species'),(1794548,53457,'Janibacter sp. 453B4_12ECASO','species'),(1794549,227979,'Jeotgalicoccus sp. 1032B12_12EMannit','species'),(1794550,227979,'Jeotgalicoccus sp. 216B4_12EMRSA','species'),(1794551,227979,'Jeotgalicoccus sp. 218B4_12EMRSA','species'),(1794552,227979,'Jeotgalicoccus sp. 302B4_12EMannit','species'),(1794553,227979,'Jeotgalicoccus sp. 315B3_12EMannit','species'),(1794554,43673,'Jonesia sp. 63B4_12ER2A','species'),(1794555,570,'Klebsiella sp. 968B12_12AMac','species'),(1794556,1649,'Kurthia sp. 504B2_12EMRSA','species'),(1794557,1649,'Kurthia sp. 565B5_12EMRSA','species'),(1794558,1649,'Kurthia sp. JB110_B12_VA_12EMRSA','species'),(1794559,1649,'Kurthia sp. JB124_B12_VA_12EMRSA','species'),(1794560,1578,'Lactobacillus sp. 111B3_12EGalle','species'),(1794561,1578,'Lactobacillus sp. 149B7_12ER2A','species'),(1794562,1578,'Lactobacillus sp. 151B7_12ER2A','species'),(1794563,1578,'Lactobacillus sp. 169B7_12EGalle','species'),(1794564,1578,'Lactobacillus sp. 171B7_12EGalle','species'),(1794565,1578,'Lactobacillus sp. 201bB7_12EVRE','species'),(1794566,1578,'Lactobacillus sp. 394B7_12EVRE','species'),(1794567,1578,'Lactobacillus sp. 582B1_12AVRE','species'),(1794568,1578,'Lactobacillus sp. 583B1_12AVRE','species'),(1794569,1578,'Lactobacillus sp. 585B1_12AVRE','species'),(1794570,1578,'Lactobacillus sp. 586B1_12AVRE','species'),(1794571,1578,'Lactobacillus sp. 678B1_12ESB','species'),(1794572,1578,'Lactobacillus sp. 690B1_12EGalle','species'),(1794573,1578,'Lactobacillus sp. 934B6_12ESB','species'),(1794574,1578,'Lactobacillus sp. 938B6_12ASB','species'),(1794575,83654,'Leclercia sp. 603B2_12EMac','species'),(1794576,83614,'Luteimonas sp. 402B3_12ACASO','species'),(1794577,400634,'Lysinibacillus sp. 1017B12_12AR2A','species'),(1794578,400634,'Lysinibacillus sp. 153B7_12AR2A','species'),(1794579,400634,'Lysinibacillus sp. 237B7_12AMRSA','species'),(1794580,400634,'Lysinibacillus sp. 312B3_12AR2A','species'),(1794581,400634,'Lysinibacillus sp. 505B2_12AMRSA','species'),(1794582,400634,'Lysinibacillus sp. 525B1_12AMRSA','species'),(1794583,400634,'Lysinibacillus sp. 568B5_12AMRSA','species'),(1794584,400634,'Lysinibacillus sp. 570B5_12AMRSA','species'),(1794585,400634,'Lysinibacillus sp. 64B4_12ER2A','species'),(1794586,400634,'Lysinibacillus sp. 800B1_12AR2A','species'),(1794587,400634,'Lysinibacillus sp. 818B5_12AR2A','species'),(1794588,400634,'Lysinibacillus sp. 821B5_12AR2A','species'),(1794589,33882,'Microbacterium sp. 450B4_12ECASO','species'),(1794590,33882,'Microbacterium sp. 767B2_12ECASO','species'),(1794591,33882,'Microbacterium sp. 817B5_12ER2A','species'),(1794592,581,'Morganella sp. 727B5_12EMac','species'),(1794593,76831,'Myroides sp. 1053B6_12EVRE','species'),(1794594,182709,'Oceanobacillus sp. 157B7_12EMannit','species'),(1794595,182709,'Oceanobacillus sp. 213B4_12AMRSA','species'),(1794596,182709,'Oceanobacillus sp. 524B1_12AMRSA','species'),(1794597,182709,'Oceanobacillus sp. 593B1_12AMannit','species'),(1794598,182709,'Oceanobacillus sp. 783B1_12ECASO','species'),(1794599,182709,'Oceanobacillus sp. 810B5_12ACASO','species'),(1794600,182709,'Oceanobacillus sp. 812B5_12ACASO','species'),(1794601,528,'Ochrobactrum sp. 1057B6_12AVRE','species'),(1794602,528,'Ochrobactrum sp. 1058B6_12AVRE','species'),(1794603,528,'Ochrobactrum sp. 263B3_12AESBL','species'),(1794604,528,'Ochrobactrum sp. 297bB4_12EESBL','species'),(1794605,528,'Ochrobactrum sp. 607B2_12AMac','species'),(1794606,528,'Ochrobactrum sp. 608B2_12AMac','species'),(1794607,528,'Ochrobactrum sp. 609B2_12AMac','species'),(1794608,528,'Ochrobactrum sp. 702B5_12ASS','species'),(1794609,484508,'Ornithinibacillus sp. 517B1_12EMRSA','species'),(1794610,1100891,'Paenalcaligenes sp. 426B4_12ESS','species'),(1794611,1100891,'Paenalcaligenes sp. 730B5_12AMac','species'),(1794612,1100891,'Paenalcaligenes sp. 732B5_12AMac','species'),(1794613,44249,'Paenibacillus sp. 383B7_12ACASO','species'),(1794614,44249,'Paenibacillus sp. 447B4_12AEMB','species'),(1794615,44249,'Paenibacillus sp. 70B4_12AR2A','species'),(1794616,44249,'Paenibacillus sp. 722B1_12AEMB','species'),(1794617,265,'Paracoccus sp. 89B3_12ER2A','species'),(1794618,1253,'Pediococcus sp. 937B6_12ASB','species'),(1794619,1372,'Planococcus sp. 1021B6_12EMannit','species'),(1794620,1372,'Planococcus sp. 587B1_12EMannit','species'),(1794621,1372,'Planococcus sp. 793B1_12ER2A','species'),(1794622,583,'Proteus sp. 47B3_12ASS','species'),(1794623,583,'Proteus sp. 604B2_12EMac','species'),(1794624,583,'Proteus sp. 632B2_12AEMB','species'),(1794625,583,'Proteus sp. 636B2_12AEMB','species'),(1794626,583,'Proteus sp. 639B2_12EEMB','species'),(1794627,583,'Proteus sp. 712B1_12AMac','species'),(1794628,583,'Proteus sp. 914B6_12EMac','species'),(1794629,586,'Providencia sp. 725B5_12EMac','species'),(1794630,586,'Providencia sp. 927B6_12ASS','species'),(1794631,354349,'Pseudochrobactrum sp. 1051B6_12EVRE','species'),(1794632,354349,'Pseudochrobactrum sp. 188B4_12EVRE','species'),(1794633,354349,'Pseudochrobactrum sp. 542B2_12AVRE','species'),(1794634,354349,'Pseudochrobactrum sp. 579B1_12EVRE','species'),(1794635,286,'Pseudomonas sp. 154B7_12AR2A','species'),(1794636,286,'Pseudomonas sp. 21B4_12ASS','species'),(1794637,286,'Pseudomonas sp. 257B4_12AESBL','species'),(1794638,286,'Pseudomonas sp. 360B3_12ESS','species'),(1794639,286,'Pseudomonas sp. 427B4_12ESS','species'),(1794640,286,'Pseudomonas sp. 432B4_12ASS','species'),(1794641,286,'Pseudomonas sp. 434B4_12ASS','species'),(1794642,286,'Pseudomonas sp. 448B4_12ECASO','species'),(1794643,286,'Pseudomonas sp. 44B3_12ESS','species'),(1794644,286,'Pseudomonas sp. 48B3_12ASS','species'),(1794645,286,'Pseudomonas sp. 597B2_12ASS','species'),(1794646,286,'Pseudomonas sp. 599B2_12ASS','species'),(1794647,286,'Pseudomonas sp. 699B5_12ESS','species'),(1794648,286,'Pseudomonas sp. 705B5_12ASS','species'),(1794649,286,'Pseudomonas sp. 92B3_12ER2A','species'),(1794650,286,'Pseudomonas sp. 961B12_12EMac','species'),(1794651,497,'Psychrobacter sp. 1020B6_12EMannit','species'),(1794652,497,'Psychrobacter sp. 163B7_12AMannit','species'),(1794653,497,'Psychrobacter sp. 298B4_12ER2A','species'),(1794654,497,'Psychrobacter sp. 333B7_12AMannit','species'),(1794655,497,'Psychrobacter sp. 62B4_12ER2A','species'),(1794656,497,'Psychrobacter sp. 88B3_12ER2A','species'),(1794657,305976,'Pusillimonas sp. 648B1_12ASS','species'),(1794658,60919,'Sanguibacter sp. 804B5_12ECASO','species'),(1794659,620,'Shigella sp. 724B5_12EMac','species'),(1794660,28453,'Sphingobacterium sp. 1045B12_12AVRE','species'),(1794661,28453,'Sphingobacterium sp. 1047B12_12AVRE','species'),(1794662,28453,'Sphingobacterium sp. 179B4_12AVRE','species'),(1794663,28453,'Sphingobacterium sp. 355B3_12EVRE','species'),(1794664,28453,'Sphingobacterium sp. 773B2_12ER2A','species'),(1794665,1569,'Sporosarcina sp. 1007B12_12ACASO','species'),(1794666,1569,'Sporosarcina sp. 792B1_12ACASO','species'),(1794667,1279,'Staphylococcus sp. 100B3_12EMannit','species'),(1794668,1279,'Staphylococcus sp. 1023B6_12EMannit','species'),(1794669,1279,'Staphylococcus sp. 1025B6_12AMannit','species'),(1794670,1279,'Staphylococcus sp. 316B3_12EMannit','species'),(1794671,1279,'Staphylococcus sp. 516B1_12EMRSA','species'),(1794672,1279,'Staphylococcus sp. 530B2_12EMannit','species'),(1794673,1279,'Staphylococcus sp. 614B2_12EGalle','species'),(1794674,1279,'Staphylococcus sp. 617B2_12AGalle','species'),(1794675,1279,'Staphylococcus sp. 620B2_12AGalle','species'),(1794676,1279,'Staphylococcus sp. 668B5_12EMannit','species'),(1794677,1279,'Staphylococcus sp. 688B1_12EGalle','species'),(1794678,1279,'Staphylococcus sp. 743B5_12EGalle','species'),(1794679,1279,'Staphylococcus sp. 745B5_12EGalle','species'),(1794680,1279,'Staphylococcus sp. 746B5_12EGalle','species'),(1794681,1279,'Staphylococcus sp. 747B5_12EGalle','species'),(1794682,1279,'Staphylococcus sp. 83B4_12EGalle','species'),(1794683,1279,'Staphylococcus sp. 98B3_12EMannit','species'),(1794684,40323,'Stenotrophomonas sp. 766B2_12ECASO','species'),(1794685,40323,'Stenotrophomonas sp. 776B2_12ER2A','species'),(1794686,40323,'Stenotrophomonas sp. 787B1_12ECASO','species'),(1794687,40323,'Stenotrophomonas sp. 795B1_12ER2A','species'),(1794688,1301,'Streptococcus sp. 115B3_12AGalle','species'),(1794689,1301,'Streptococcus sp. 685B1_12ASB','species'),(1794690,1301,'Streptococcus sp. 760B5_12ASB','species'),(1794691,1301,'Streptococcus sp. 762B5_12ASB','species'),(1794692,1301,'Streptococcus sp. 807B5_12ECASO','species'),(1794693,2737,'Vagococcus sp. 175B7_12AGalle','species'),(1794694,2737,'Vagococcus sp. 176B7_12AGalle','species'),(1794695,2737,'Vagococcus sp. 177B7_12AGalle','species'),(1794696,2737,'Vagococcus sp. 761B5_12ASB','species'),(1794697,84406,'Virgibacillus sp. 304B4_12AMannit','species'),(1794698,46255,'Weissella sp. 1041B12_12EVRE','species'),(1794699,227388,'Thermodesulfobium sp. 3127-1','species'),(1794700,164450,'Vulcanisaeta sp. 3102-1','species'),(1794701,5159,'Ophiostoma brunneociliatum','species'),(1794703,5159,'Ophiostoma micans','species'),(1794704,5159,'Ophiostoma poligraphi','species'),(1794705,5159,'Ophiostoma qinghaiense','species'),(1794706,5159,'Ophiostoma shangrilae','species'),(1794708,1105490,'Asteroidea sp. NHM_054','species'),(1794709,1105490,'Asteroidea sp. NHM_375','species'),(1794710,662535,'Crinoidea sp. NHM_008','species'),(1794711,662535,'Crinoidea sp. NHM_055','species'),(1794712,662535,'Crinoidea sp. NHM_056','species'),(1794713,662535,'Crinoidea sp. NHM_300','species'),(1794714,556821,'Freyastera cf. benthophila NHM_413','species'),(1794715,556821,'Freyastera cf. benthophila NHM_421','species'),(1794716,72728,'Ophiomusium cf. glabrum NHM_009','species'),(1794717,72728,'Ophiomusium cf. glabrum NHM_124','species'),(1794718,72728,'Ophiomusium cf. glabrum NHM_256','species'),(1794719,72728,'Ophiomusium cf. glabrum NHM_329','species'),(1794720,72728,'Ophiomusium cf. glabrum NHM_335','species'),(1794721,72728,'Ophiomusium cf. glabrum NHM_415','species'),(1794722,72728,'Ophiomusium cf. glabrum NHM_452','species'),(1794723,545786,'Ophiuroidea sp. NHM_041','species'),(1794724,545786,'Ophiuroidea sp. NHM_072','species'),(1794725,545786,'Ophiuroidea sp. NHM_303','species'),(1794726,545786,'Ophiuroidea sp. NHM_371','species'),(1794727,478268,'Styracaster paucispinus','species'),(1794728,106738,'Amphioplus','genus'),(1794729,1794728,'Amphioplus cf. daleus NHM_094','species'),(1794730,1794728,'Amphioplus cf. daleus NHM_447','species'),(1794731,1794728,'Amphioplus daleus','species'),(1794732,1794750,'Ophiotholia','genus'),(1794733,1794732,'Ophiotholia sp. NHM_076','species'),(1794734,1794732,'Ophiotholia sp. NHM_078','species'),(1794735,1794732,'Ophiotholia sp. NHM_104','species'),(1794736,1794732,'Ophiotholia sp. NHM_119','species'),(1794737,133727,'Perlophiura','genus'),(1794738,1794737,'Perlophiura profundissima','species'),(1794739,478278,'Porcellanaster','genus'),(1794741,1794739,'Porcellanaster cf. ceruleus NHM_168','species'),(1794742,1794739,'Porcellanaster cf. ceruleus NHM_200','species'),(1794743,1794739,'Porcellanaster cf. ceruleus NHM_253','species'),(1794744,1794739,'Porcellanaster cf. ceruleus NHM_267','species'),(1794745,1794739,'Porcellanaster cf. ceruleus NHM_408','species'),(1794746,96312,'Leptographium gestamen','species'),(1794747,5159,'Ophiostoma novae-zelandiae','species'),(1794748,5159,'Ophiostoma patagonicum','species'),(1794749,29907,'Sporothrix cabralii','species'),(1794750,133711,'Ophiohelidae','family'),(1794751,5159,'Ophiostoma sp. 1 AE-2016','species'),(1794752,5159,'Ophiostoma sp. 2 AE-2016','species'),(1794753,5159,'Ophiostoma sp. 3 AE-2016','species'),(1794754,5159,'Ophiostoma sp. 4 AE-2016','species'),(1794755,29907,'Sporothrix sp. 1 AE-2016','species'),(1794756,5021,'Leptosphaeria sp. MD-2016a','species'),(1794757,101104,'Gongronella sp. UES RT2a','species'),(1794758,4852,'Cunninghamella sp. UES Ag2b','species'),(1794759,34451,'Cortinarius kroegeri','species'),(1794760,5112,'Epichloe sp. AR1006','species'),(1794761,5112,'Epichloe sp. AR3046','species'),(1794762,613,'Serratia sp. HMS3','species'),(1794763,9054,'Phasianus colchicus alaschanicus','subspecies'),(1794764,1743244,'Arizelocichla tephrolaema','species'),(1794765,11552,'Influenza C virus (C/Yamagata/5/2002)','no rank'),(1794766,11552,'Influenza C virus (C/Miyagi/11/2002)','no rank'),(1794767,11552,'Influenza C virus (C/Miyagi/20/2002)','no rank'),(1794768,11552,'Influenza C virus (C/Miyagi/28/2002)','no rank'),(1794769,11552,'Influenza C virus (C/Miyagi/31/2002)','no rank'),(1794770,11552,'Influenza C virus (C/Yamagata/18/2004)','no rank'),(1794771,11552,'Influenza C virus (C/Yamagata/26/2004)','no rank'),(1794772,11552,'Influenza C virus (C/Miyagi/25/2004)','no rank'),(1794773,11552,'Influenza C virus (C/Miyagi/47/2004)','no rank'),(1794774,11552,'Influenza C virus (C/Yamagata/1/2005)','no rank'),(1794775,11552,'Influenza C virus (C/Yamagata/2/2005)','no rank'),(1794776,11552,'Influenza C virus (C/Miyagi/2/2005)','no rank'),(1794777,11552,'Influenza C virus (C/Miyagi/4/2005)','no rank'),(1794778,11552,'Influenza C virus (C/Fukuoka/1/2005)','no rank'),(1794779,11552,'Influenza C virus (C/Fukuoka/2/2006)','no rank'),(1794780,11552,'Influenza C virus (C/Yamagata/1/2006)','no rank'),(1794781,11552,'Influenza C virus (C/Yamagata/9/2006)','no rank'),(1794782,11552,'Influenza C virus (C/Yamagata/13/2006)','no rank'),(1794783,11552,'Influenza C virus (C/Yamagata/20/2006)','no rank'),(1794784,11552,'Influenza C virus (C/Miyagi/4/2006)','no rank'),(1794785,11552,'Influenza C virus (C/Yamagata/3/2008)','no rank'),(1794786,11552,'Influenza C virus (C/Yamagata/11/2008)','no rank'),(1794787,11552,'Influenza C virus (C/Yamagata/16/2008)','no rank'),(1794788,11552,'Influenza C virus (C/Miyagi/2/2008)','no rank'),(1794789,11552,'Influenza C virus (C/Miyagi/3/2010)','no rank'),(1794790,11552,'Influenza C virus (C/Tokyo/3/2010)','no rank'),(1794791,11552,'Influenza C virus (C/Yamagata/1/2012)','no rank'),(1794792,11552,'Influenza C virus (C/Yamagata/3/2012)','no rank'),(1794793,11552,'Influenza C virus (C/Yamagata/7/2012)','no rank'),(1794794,11552,'Influenza C virus (C/Yamagata/14/2012)','no rank'),(1794795,11552,'Influenza C virus (C/Yamagata/28/2012)','no rank'),(1794796,11552,'Influenza C virus (C/Miyagi/2/2012)','no rank'),(1794797,11552,'Influenza C virus (C/Fukuoka/1/2012)','no rank'),(1794798,11552,'Influenza C virus (C/Miyagi/2/2014)','no rank'),(1794799,11552,'Influenza C virus (C/Miyagi/5/2014)','no rank'),(1794800,11552,'Influenza C virus (C/Miyagi/6/2014)','no rank'),(1794801,11552,'Influenza C virus (C/Tokyo/1/2014)','no rank'),(1794802,11552,'Influenza C virus (C/Tokyo/4/2014)','no rank'),(1794803,475201,'Cladocarpus unilateralis','species'),(1794804,573998,'Egmundella producta','species'),(1794805,58819,'Gymnangium expansum','species'),(1794806,401946,'Macrorhynchia crestata','species'),(1794807,655716,'Schizotricha longinema','species'),(1794808,2330,'Halanaerobium sp. T82-1','species'),(1794809,135575,'Idiomarina sp. T82-3','species'),(1794810,1783273,'Microgenomates group','no rank'),(1794811,1783273,'Parcubacteria group','no rank'),(1794812,77730,'Fridericia sphaerica','species'),(1794813,77730,'Fridericia granulocyta','species'),(1794814,77730,'Fridericia cusanicaformis','species'),(1794815,735367,'Henlea magnaampullacea','species'),(1794816,223747,'Mesenchytraeus calyx','species'),(1794817,216324,'Nebria eschscholtzii','species'),(1794818,795147,'Anahita punctulata','species'),(1794819,1002512,'Calileptoneta californica','species'),(1794820,388986,'Calymmaria persica','species'),(1794821,1112062,'Calponia','genus'),(1794822,1794821,'Calponia harrisonfordi','species'),(1794823,336636,'Callobius sp. NG-2016','species'),(1794824,243507,'Hibana sp. NG-2016','species'),(1794825,38406,'Diguetia sp. NG-2016','species'),(1794826,32266,'Segestria sp. NG-2016','species'),(1794827,233284,'Pimoa sp. NG-2016','species'),(1794828,105691,'Damarchus','genus'),(1794829,1794828,'Damarchus sp. NG-2016','species'),(1794830,1561990,'Promonobothrium sp. 1 JB-2016','species'),(1794831,108241,'Rogersus','genus'),(1794832,1794831,'Rogersus rogersi','species'),(1794833,1561990,'Promonobothrium ingens','species'),(1794834,1561990,'Promonobothrium hunteri','species'),(1794835,706642,'Clarkcomanthus sp. MS-2016','species'),(1794838,706649,'Comanthus sp. 5 MS-2016','species'),(1794839,1794810,'unclassified Microgenomates group','no rank'),(1794840,1794811,'unclassified Parcubacteria group','no rank'),(1794842,561108,'Jaminaea sp. SA792','species'),(1794844,110564,'Bionectria sp. 1 MM-2016','species'),(1794845,110564,'Bionectria sp. 2 MM-2016','species'),(1794846,110564,'Bionectria sp. 3 MM-2016','species'),(1794847,110564,'Bionectria sp. 4 MM-2016','species'),(1794848,110564,'Bionectria sp. 5 MM-2016','species'),(1794849,106591,'Ensifer sp. JNVU TF7','species'),(1794850,106591,'Ensifer sp. JNVU TL4','species'),(1794851,106591,'Ensifer sp. JNVU TV1','species'),(1794852,106591,'Ensifer sp. JNVU TV3','species'),(1794853,106591,'Ensifer sp. JNVU TW8','species'),(1794854,106591,'Ensifer sp. JNVU CT18','species'),(1794855,106591,'Ensifer sp. JNVU CT20','species'),(1794856,106591,'Ensifer sp. JNVU CT34','species'),(1794857,106591,'Ensifer sp. JNVU CT40','species'),(1794858,106591,'Ensifer sp. JNVU CT46','species'),(1794859,106591,'Ensifer sp. JNVU CT59','species'),(1794860,1883,'Streptomyces sp. TAKO-2','species'),(1794861,1386,'Bacillus sp. B3-AZ-2016','species'),(1794862,1883,'Streptomyces sp. A15-AZ-2016','species'),(1794863,1883,'Streptomyces sp. A8-AZ-2016','species'),(1794864,662,'Vibrio sp. P14','species'),(1794865,662,'Vibrio sp. P15','species'),(1794866,662,'Vibrio sp. P16','species'),(1794867,662,'Vibrio sp. P20B','species'),(1794868,662,'Vibrio sp. P20S','species'),(1794869,662,'Vibrio sp. P26','species'),(1794870,662,'Vibrio sp. P27','species'),(1794871,662,'Vibrio sp. P30','species'),(1794872,662,'Vibrio sp. P31C','species'),(1794873,662,'Vibrio sp. P31W','species'),(1794874,33811,'gamma proteobacterium NA2-AsR32-1p','species'),(1794875,33811,'gamma proteobacterium NA2-AsR12-2q','species'),(1794876,122728,'epsilon proteobacterium T1-AsR20-1p','species'),(1794877,122728,'epsilon proteobacterium T1-AsR38-2q','species'),(1794878,122728,'epsilon proteobacterium K1-AsR36-2q1','species'),(1794879,122728,'epsilon proteobacterium K1-AsR46-2q','species'),(1794880,282132,'Candidatus Protochlamydia sp. W9','species'),(1794881,112987,'Neochlamydia sp. Y20','species'),(1794882,112987,'Neochlamydia sp. Y23','species'),(1794883,33986,'Exiguobacterium sp. A5(2016)','species'),(1794884,114728,'Influenza A virus (A/swine/Illinois/A01729512/2016(H1N2))','no rank'),(1794885,114728,'Influenza A virus (A/swine/Illinois/A01729531/2016(H1N2))','no rank'),(1794886,119210,'Influenza A virus (A/swine/Illinois/A01729658/2016(H3N2))','no rank'),(1794887,114727,'Influenza A virus (A/swine/Iowa/A01729425/2016(H1N1))','no rank'),(1794888,114728,'Influenza A virus (A/swine/Iowa/A01729478/2016(H1N2))','no rank'),(1794889,119210,'Influenza A virus (A/swine/Iowa/A01729543/2016(H3N2))','no rank'),(1794890,119210,'Influenza A virus (A/swine/Iowa/A01729570/2016(H3N2))','no rank'),(1794891,119210,'Influenza A virus (A/swine/Iowa/A01729642/2016(H3N2))','no rank'),(1794892,119210,'Influenza A virus (A/swine/Iowa/A01729699/2016(H3N2))','no rank'),(1794893,114728,'Influenza A virus (A/swine/Iowa/A01729728/2016(H1N2))','no rank'),(1794894,114727,'Influenza A virus (A/swine/Nebraska/A01729687/2016(H1N1))','no rank'),(1794895,114728,'Influenza A virus (A/swine/North Carolina/A01729436/2016(H1N2))','no rank'),(1794896,119210,'Influenza A virus (A/swine/North Carolina/A01729547/2016(H3N2))','no rank'),(1794897,114728,'Influenza A virus (A/swine/North Carolina/A01729625/2016(H1N2))','no rank'),(1794898,114728,'Influenza A virus (A/swine/Oklahoma/A01729483/2016(H1N2))','no rank'),(1794899,114727,'Influenza A virus (A/swine/Oklahoma/A01729565/2016(H1N1))','no rank'),(1794900,564289,'(Megalobrama amblycephala x Megalobrama terminalis) x (Megalobrama amblycephala x Parabramis pekinensis)','species'),(1794901,279890,'Acanthamoeba sp. W9','species'),(1794902,279890,'Acanthamoeba sp. Y20','species'),(1794903,279890,'Acanthamoeba sp. Y23','species'),(1794904,48601,'Phymatolithon lusitanicum','species'),(1794905,87297,'Apicomplexa sp. LPR-2016','species'),(1794906,2742,'Marinobacter sp. T13-3','species'),(1794907,2175,'Methanohalophilus sp. T328-1','species'),(1794908,2220,'Methanolobus sp. T82-4','species'),(1794909,1454963,'Chiridopsis sp. SA-2016','species'),(1794910,1843508,'Anaerosporomusa','genus'),(1794911,34509,'Heterodera sp. 1 FD-2016','species'),(1794912,1794910,'Anaerosporomusa subterranea','species'),(1794913,5506,'Fusarium sp. RBG5421','species'),(1794914,5506,'Fusarium sp. RBG6915','species'),(1794915,5506,'Fusarium sp. RBG6914','species'),(1794916,5506,'Fusarium sp. RBG5422','species'),(1794917,5506,'Fusarium sp. RBG5417','species'),(1794918,5506,'Fusarium sp. RBG5420','species'),(1794919,5506,'Fusarium sp. RBG5419','species'),(1794920,5506,'Fusarium sp. RBG5411','species'),(1794921,408376,'Paratelenomus sp. 1 OR-2016','species'),(1794922,198337,'Telenomus sp. 1 OR-2016','species'),(1794930,107394,'Didemnum spadix','species'),(1794932,168634,'Diplosoma sp. JAHA-2016','species'),(1794933,30292,'Cnemidocarpa sp. n. JAHA-2016','species'),(1794936,1883,'Streptomyces sp. Dk-1','species'),(1794937,1883,'Streptomyces sp. Ne-4','species'),(1794938,1883,'Streptomyces sp. Ne-9','species'),(1794939,79716,'Plutomurus','genus'),(1794940,1794939,'Plutomurus ortobalaganensis','species'),(1794941,1763,'Mycobacterium sp. MO-2762','species'),(1794942,1763,'Mycobacterium sp. MO-3559','species'),(1794943,1763,'Mycobacterium sp. MO-4693','species'),(1794944,1096776,'Flexivirga sp. R1','species'),(1794945,41955,'Amanita sp. R-112','species'),(1794946,182276,'Artomyces sp. P-209','species'),(1794947,225963,'Campanophyllum sp. C-183','species'),(1794948,76125,'Coriolopsis sp. C-182','species'),(1794949,76125,'Coriolopsis sp. R-66','species'),(1794950,71882,'Cyptotrama sp. R-91','species'),(1794951,135781,'Dictyopanus sp. P-238','species'),(1794952,71937,'Entoloma sp. R-106','species'),(1794953,34474,'Fomitopsis sp. S-20','species'),(1794954,93827,'Gymnopus sp. R-104','species'),(1794955,93827,'Gymnopus sp. R-93','species'),(1794956,71886,'Hohenbuehelia sp. R-113','species'),(1794957,57133,'Hydnum sp. R-71','species'),(1794958,57133,'Hydnum sp. R-76','species'),(1794959,71889,'Hydropus sp. P-215','species'),(1794960,139379,'Hymenochaete sp. O-270','species'),(1794961,29882,'Laccaria sp. H-109','species'),(1794962,71896,'Marasmiellus sp. P-196','species'),(1794963,129584,'Mycogone sp. R-102','species'),(1794964,746733,'Pseudocraterellus sp. C-163','species'),(1794965,746733,'Pseudocraterellus sp. R-101','species'),(1794966,359101,'Ramariopsis sp. R-105','species'),(1794967,71917,'Rhodocollybia sp. C-133','species'),(1794968,71917,'Rhodocollybia sp. H-113','species'),(1794969,5402,'Russula sp. H-123','species'),(1794970,981663,'Russulales sp. H-117','species'),(1794971,981663,'Russulales sp. R-108','species'),(1794972,981663,'Russulales sp. R-109','species'),(1794973,981663,'Russulales sp. R-87','species'),(1794974,5644,'Stereum sp. H-118','species'),(1794975,105767,'Tremella sp. P-220','species'),(1794976,34448,'Marasmius sp. R-80','species'),(1794977,181963,'Pleurocollybia sp. P-225','species'),(1794978,29882,'Laccaria sp. 1 R-63','species'),(1794979,29882,'Laccaria sp. R-107','species'),(1794980,29882,'Laccaria sp. T-284','species'),(1794981,34444,'Lactarius sp. P-229','species'),(1794982,90690,'Morganella sp. R-83','species'),(1794983,48479,'uncultured bacterium cg1_0.2_scaffold_4458_c','species'),(1794984,48479,'uncultured bacterium cg1_0.2_scaffold_918_c','species'),(1794985,48479,'uncultured bacterium cg_3.0_sub10_scaffold_3100_c','species'),(1794986,337633,'Amblyceps aff. laticeps VK-2016','species'),(1794987,337633,'Amblyceps aff. mangois VK-2016','species'),(1794988,1386,'Bacillus sp. G1W28(A)','species'),(1794989,1386,'Bacillus sp. G3O37(A)','species'),(1794990,1386,'Bacillus sp. G4O4(B)','species'),(1794991,1386,'Bacillus sp. G5O25(A)','species'),(1794992,1386,'Bacillus sp. G5O27(A)','species'),(1794993,1386,'Bacillus sp. G7O36(B)','species'),(1794994,1386,'Bacillus sp. G8O36(A)','species'),(1794995,1386,'Bacillus sp. G8O43(A)','species'),(1794996,1386,'Bacillus sp. G8O43(B)','species'),(1794997,1386,'Bacillus sp. G8O49(B)','species'),(1794998,1386,'Bacillus sp. G8O50(A)','species'),(1794999,547,'Enterobacter sp. G1O17(A)','species'),(1795000,547,'Enterobacter sp. G2W14(B)','species'),(1795001,547,'Enterobacter sp. G2W15(B)','species'),(1795002,547,'Enterobacter sp. G2W2(B)','species'),(1795003,547,'Enterobacter sp. G3O14(B)','species'),(1795004,547,'Enterobacter sp. G4W14(A)','species'),(1795005,547,'Enterobacter sp. G5O14(A)','species'),(1795006,33882,'Microbacterium sp. G2W6(B)','species'),(1795007,33882,'Microbacterium sp. G3W20(B)','species'),(1795008,33882,'Microbacterium sp. G3W25(B)','species'),(1795009,33882,'Microbacterium sp. G5W17(B)','species'),(1795010,286,'Pseudomonas sp. G109(B)','species'),(1795011,286,'Pseudomonas sp. G1O24(B)','species'),(1795012,1279,'Staphylococcus sp. G1047(B)','species'),(1795013,1279,'Staphylococcus sp. G1O33(A)','species'),(1795014,1279,'Staphylococcus sp. G1O38(A)','species'),(1795015,1279,'Staphylococcus sp. G2O23(A)','species'),(1795016,1279,'Staphylococcus sp. G2O34(B)','species'),(1795017,1279,'Staphylococcus sp. G2O39(A)','species'),(1795018,1279,'Staphylococcus sp. G2W5(B)','species'),(1795019,1279,'Staphylococcus sp. G3O29(A)','species'),(1795020,1279,'Staphylococcus sp. G3W12(B)','species'),(1795021,1279,'Staphylococcus sp. G8O37(A)','species'),(1795022,1386,'Bacillus sp. BV1','species'),(1795023,1386,'Bacillus sp. BV29','species'),(1795024,1386,'Bacillus sp. BV35','species'),(1795025,1386,'Bacillus sp. BV37','species'),(1795026,1386,'Bacillus sp. BV42','species'),(1795027,1386,'Bacillus sp. BV59','species'),(1795028,1386,'Bacillus sp. BV8','species'),(1795029,1386,'Bacillus sp. LB16','species'),(1795030,1540078,'Candida sp. C6 BR-2016','species'),(1795032,1073531,'Mycobacterium virginiense','species'),(1795034,194372,'Hyphomicrobium sp. enrichment culture','species'),(1795035,47936,'Proteobacteria bacterium enrichment clone','species'),(1795036,318420,'Ferribacterium sp. enrichment culture','species'),(1795037,35303,'Rhabdovirus JC-2016','species'),(1795038,5598,'Alternaria sp. CBSF68','species'),(1795039,5073,'Penicillium sp. CBRF65','species'),(1795040,83612,'Psychroflexus aestuariivivens','species'),(1795041,1813601,'Pseudoroseicyclus aestuarii','species'),(1795042,161240,'Rotavirus A pheasant-wt/HUN/216/2015/G23P[37]','no rank'),(1795043,32008,'Burkholderia sp. PAMC 26561','species'),(1795045,590,'Salmonella sp. 04','species'),(1795046,212534,'Raphidiophrys drakena','species'),(1795047,193537,'Spiculophrys','genus'),(1795048,1795047,'Spiculophrys agregata','species'),(1795049,193539,'Heterophryidae sp. 1 VVZ-2016','species'),(1795050,193539,'Heterophryidae sp. 2 VVZ-2016','species'),(1795051,193539,'Heterophryidae sp. 3 VVZ-2016','species'),(1795052,193539,'Heterophryidae sp. 4 VVZ-2016','species'),(1795053,33882,'Microbacterium sp. PAMC 28756','species'),(1795054,65055,'Verdoornianthus','genus'),(1795055,1795054,'Verdoornianthus griffinii','species'),(1795056,76572,'Centropogon argutus','species'),(1795057,76572,'Centropogon eilersii','species'),(1795058,76572,'Centropogon hirtus','species'),(1795059,76572,'Centropogon peruvianus','species'),(1795060,76572,'Centropogon sp. Antonelli 611','species'),(1795061,76572,'Centropogon vargasii','species'),(1795062,368682,'Lobelia assurgens var. portoricensis','varietas'),(1795063,4382,'Lobelia cliffortiana','species'),(1795064,4382,'Lobelia persicifolia','species'),(1795065,4382,'Lobelia viridiflora','species'),(1795066,368696,'Siphocampylus citrinus','species'),(1795067,368696,'Siphocampylus clotho','species'),(1795068,368696,'Siphocampylus krauseanus','species'),(1795069,236153,'Archilejeunea abbreviata','species'),(1795070,236153,'Archilejeunea amakawana','species'),(1795071,236153,'Archilejeunea auberiana','species'),(1795072,236153,'Archilejeunea autoica','species'),(1795073,236153,'Archilejeunea bischleriana','species'),(1795074,236153,'Archilejeunea elobulata','species'),(1795075,236153,'Archilejeunea kiushiana','species'),(1795076,414161,'Archilejeunea ludoviciana subsp. ludoviciana','subspecies'),(1795077,414161,'Archilejeunea ludoviciana subsp. porelloides','subspecies'),(1795078,236153,'Archilejeunea olivacea','species'),(1795079,1795054,'Verdoornianthus marsupiifolius','species'),(1795081,490043,'Norovirus Hu/GII/HuzhouNS15196/CHN','no rank'),(1795082,490043,'Norovirus Hu/GII/HuzhouNS15198/CHN','no rank'),(1795083,490043,'Norovirus Hu/GII/HuzhouNS15203/CHN','no rank'),(1795084,490043,'Norovirus Hu/GII/HuzhouNS15210/CHN','no rank'),(1795085,490043,'Norovirus Hu/GII/HuzhouNS15212/CHN','no rank'),(1795086,490043,'Norovirus Hu/GII/HuzhouNS15221/CHN','no rank'),(1795087,490043,'Norovirus Hu/GII/HuzhouNS15229/CHN','no rank'),(1795088,490043,'Norovirus Hu/GII/HuzhouNS15233/CHN','no rank'),(1795089,490043,'Norovirus Hu/GII/HuzhouNS15251/CHN','no rank'),(1795090,490043,'Norovirus Hu/GII/HuzhouNS15263/CHN','no rank'),(1795091,490043,'Norovirus Hu/GII/HuzhouNS15270/CHN','no rank'),(1795092,490043,'Norovirus Hu/GII/HuzhouNS15274/CHN','no rank'),(1795093,490043,'Norovirus Hu/GII/HuzhouNS15276/CHN','no rank'),(1795094,490043,'Norovirus Hu/GII/HuzhouNS15277/CHN','no rank'),(1795095,490043,'Norovirus Hu/GII/HuzhouNS15282/CHN','no rank'),(1795096,490043,'Norovirus Hu/GII/HuzhouNS15292/CHN','no rank'),(1795097,490043,'Norovirus Hu/GII/HuzhouNS15294/CHN','no rank'),(1795098,490043,'Norovirus Hu/GII/HuzhouNS15295/CHN','no rank'),(1795099,490043,'Norovirus Hu/GII/HuzhouNS15297/CHN','no rank'),(1795100,490043,'Norovirus Hu/GII/HuzhouNS15298/CHN','no rank'),(1795101,490043,'Norovirus Hu/GII/HuzhouNS15301/CHN','no rank'),(1795102,490043,'Norovirus Hu/GII/HuzhouNS15303/CHN','no rank'),(1795103,490043,'Norovirus Hu/GII/HuzhouNS15304/CHN','no rank'),(1795104,490043,'Norovirus Hu/GII/HuzhouNS15313/CHN','no rank'),(1795105,490043,'Norovirus Hu/GII/HuzhouNS15314/CHN','no rank'),(1795106,490043,'Norovirus Hu/GII/HuzhouNS15317/CHN','no rank'),(1795107,490043,'Norovirus Hu/GII/HuzhouNS15325/CHN','no rank'),(1795108,490043,'Norovirus Hu/GII/HuzhouNS15345/CHN','no rank'),(1795109,490043,'Norovirus Hu/GII/HuzhouNS15346/CHN','no rank'),(1795110,490043,'Norovirus Hu/GII/HuzhouNS15354/CHN','no rank'),(1795111,490043,'Norovirus Hu/GII/HuzhouNS15360/CHN','no rank'),(1795112,490043,'Norovirus Hu/GII/HuzhouNS15364/CHN','no rank'),(1795113,490043,'Norovirus Hu/GII/HuzhouNS15384/CHN','no rank'),(1795114,490043,'Norovirus Hu/GII/HuzhouNS15389/CHN','no rank'),(1795115,298446,'Critomolgus malmizalus','species'),(1795116,298446,'Critomolgus vicinus','species'),(1795117,512227,'Harpacticus uniremis','species'),(1795118,298495,'Parabrachiella hugu','species'),(1795119,281260,'Ectocyclops affinis','species'),(1795120,121148,'Acartia steueri','species'),(1795121,512214,'Attheyella coreana','species'),(1795122,864308,'Bomolochus bellones','species'),(1795123,864308,'Bomolochus decapteri','species'),(1795124,217164,'Caligus punctatus','species'),(1795125,1322215,'Canthocamptus coreensis','species'),(1795126,1322215,'Canthocamptus kitaurensis','species'),(1795127,1322215,'Canthocamptus odaeensis','species'),(1795128,164117,'Chondracanthus distortus','species'),(1795129,164117,'Chondracanthus zei','species'),(1795130,298446,'Critomolgus nudus','species'),(1795131,389314,'Cymbasoma bullatum','species'),(1795132,389314,'Cymbasoma reticulatum','species'),(1795133,512216,'Dactylopusia pauciarticulata','species'),(1795134,512221,'Diosaccus ezoensis','species'),(1795135,342413,'Ergasilus wilsoni','species'),(1795136,84316,'Eucyclops roseus','species'),(1795137,512223,'Eudactylopus spectabilis','species'),(1795138,938106,'Halicyclops continentalis','species'),(1795139,512227,'Harpacticus nipponicus','species'),(1795140,298492,'Hatschekia japonica','species'),(1795141,1109199,'Hemicyclops ctenidis','species'),(1795142,1109199,'Hemicyclops gomsoensis','species'),(1795143,1109199,'Hemicyclops saxatilis','species'),(1795145,1109199,'Hemicyclops tanakai','species'),(1795146,72035,'Lepeophtheirus goniistii','species'),(1795147,1086819,'Leptocaris brevicornis','species'),(1795148,1109203,'Lichomolgus nakaii','species'),(1795149,1109203,'Lichomolgus similis','species'),(1795150,1642556,'Longipedia kikuchii','species'),(1795151,281257,'Macrocyclops fuscus','species'),(1795152,245081,'Mesocyclops dissimilis','species'),(1795153,938114,'Microcyclops rubellus','species'),(1795154,938114,'Microcyclops varicans','species'),(1795155,389309,'Monstrilla hamatapex','species'),(1795156,1155069,'Nitokra koreanus','species'),(1795157,1155069,'Nitokra lacustris','species'),(1795158,1073940,'Onychocamptus mohammed','species'),(1795159,749187,'Parvocalanus elegans','species'),(1795160,1109211,'Taeniacanthus yamagutii','species'),(1795161,516451,'Tropocyclops ishidai','species'),(1795162,516451,'Tropocyclops setulifer','species'),(1795163,512256,'Zaus unisetosus','species'),(1795164,579015,'Unclassified Cecropidae','no rank'),(1795165,1795164,'Cecropidae sp. SYB-2016','species'),(1795166,389314,'Cymbasoma sp. SYB-2016','species'),(1795167,342413,'Ergasilus sp. SYB-2016','species'),(1795168,298494,'Unclassified Lernaeopodidae','no rank'),(1795169,1795168,'Lernaeopodidae sp. SYB-2016','species'),(1795170,389309,'Monstrilla sp. SYB-2016','species'),(1795171,389309,'Monstrilla sp. 3 SYB-2016','species'),(1795172,389309,'Monstrilla sp. 4 SYB-2016','species'),(1795173,389312,'Monstrillopsis sp. SYB-2016','species'),(1795174,389312,'Monstrillopsis sp. 2 SYB-2016','species'),(1795175,389312,'Monstrillopsis sp. 4 SYB-2016','species'),(1795176,389312,'Monstrillopsis sp. 5 SYB-2016','species'),(1795177,389312,'Monstrillopsis sp. 6 SYB-2016','species'),(1795178,512239,'Parastenhelia sp. SYB-2016','species'),(1795179,298449,'Unclassified Sabelliphilidae','no rank'),(1795180,1795179,'Sabelliphilidae sp. SYB-2016','species'),(1795181,291242,'Tisbe sp. SYB-2016','species'),(1795182,84310,'Iveidae','family'),(1795183,1795267,'Neoleptastacus','genus'),(1795184,1795183,'Neoleptastacus ishikarianus','species'),(1795185,864307,'Nothobomolochus','genus'),(1795186,1795185,'Nothobomolochus thambus','species'),(1795187,610315,'Sinotachidius','genus'),(1795188,1795187,'Sinotachidius vicinospinalis','species'),(1795189,298434,'Synstellicola','genus'),(1795190,1795189,'Synstellicola paracarens','species'),(1795191,164116,'Acanthochondria','genus'),(1795192,1795191,'Acanthochondria spirigera','species'),(1795193,1795191,'Acanthochondria tchangi','species'),(1795194,324870,'Amonardia','genus'),(1795195,1795194,'Amonardia coreana','species'),(1795196,1109337,'Anchistrotos','genus'),(1795197,1795196,'Anchistrotos kojimensis','species'),(1795198,298470,'Asterocheres','genus'),(1795199,1795198,'Asterocheres aesthetes','species'),(1795200,1795198,'Asterocheres lilljeborgi','species'),(1795201,610325,'Bonnierilla','genus'),(1795202,1795201,'Bonnierilla curvicaudata','species'),(1795203,164116,'Brachiochondria','genus'),(1795204,1795203,'Brachiochondria pinguis','species'),(1795205,1109338,'Conchyliurus','genus'),(1795206,1795205,'Conchyliurus dispar','species'),(1795207,1795205,'Conchyliurus quintus','species'),(1795208,610325,'Doropygus','genus'),(1795209,1795208,'Doropygus elegans','species'),(1795210,1795208,'Doropygus rigidus','species'),(1795211,1795262,'Enterophilus','genus'),(1795212,1795211,'Enterophilus cercomegalus','species'),(1795213,298464,'Epactophanes','genus'),(1795214,1795213,'Epactophanes richardi','species'),(1795215,298502,'Haemobaphes','genus'),(1795216,1795215,'Haemobaphes pannosus','species'),(1795217,1795266,'Haplostoma','genus'),(1795218,1795217,'Haplostoma kimi','species'),(1795219,298434,'Herrmannella','genus'),(1795220,1795219,'Herrmannella dentata','species'),(1795221,1795219,'Herrmannella hoonsooi','species'),(1795222,1795219,'Herrmannella longicaudata','species'),(1795223,610325,'Lonchidiopsis','genus'),(1795224,1795223,'Lonchidiopsis hartmeyeri','species'),(1795225,610301,'Lourinia','genus'),(1795226,1795225,'Lourinia armata','species'),(1795227,389308,'Maemonstrilla','genus'),(1795228,1795227,'Maemonstrilla simplex','species'),(1795229,298464,'Maraenobiotus','genus'),(1795230,1795229,'Maraenobiotus brucei','species'),(1795231,298434,'Modiolicola','genus'),(1795232,1795231,'Modiolicola bifida','species'),(1795233,232554,'Neoergasilus','genus'),(1795234,1795233,'Neoergasilus japonicus','species'),(1795235,1244811,'Ostrincola','genus'),(1795236,1795235,'Ostrincola japonica','species'),(1795237,1795235,'Ostrincola koe','species'),(1795238,610325,'Pachypygus','genus'),(1795239,1795238,'Pachypygus curvatus','species'),(1795240,512260,'Paradactylopodia','genus'),(1795241,1795240,'Paradactylopodia koreana','species'),(1795242,610295,'Paralaophonte','genus'),(1795243,1795242,'Paralaophonte congenera','species'),(1795244,1795242,'Paralaophonte meinerti','species'),(1795245,512261,'Parathalestris','genus'),(1795246,1795245,'Parathalestris parviseta','species'),(1795247,610309,'Porcellidium','genus'),(1795248,1795247,'Porcellidium ofunatense','species'),(1795249,298434,'Protomolgus','genus'),(1795250,1795249,'Protomolgus singularis','species'),(1795251,1109337,'Pseudotaeniacanthus','genus'),(1795252,1795251,'Pseudotaeniacanthus congeri','species'),(1795253,1795262,'Synaptiphilus','genus'),(1795254,1795253,'Synaptiphilus longicaudus','species'),(1795255,298445,'Zamolgus','genus'),(1795256,1795255,'Zamolgus cavernularius','species'),(1795257,298434,'Zygomolgus','genus'),(1795258,1795257,'Zygomolgus dentatus','species'),(1795259,84310,'Gastrodelphyidae','family'),(1795260,1795259,'Gastrodelphyidae sp. SYB-2016','species'),(1795261,1795227,'Maemonstrilla sp. SYB-2016','species'),(1795262,84310,'Synaptiphilidae','family'),(1795263,84310,'Clausiidae','family'),(1795264,1795263,'Clausia','genus'),(1795265,1795264,'Clausia sp. SYB-2016','species'),(1795266,84308,'Botryllophilidae','family'),(1795267,41212,'Arenopontiidae','family'),(1795268,240401,'Ingerana borealis','species'),(1795270,685120,'Alcalinae','subfamily'),(1795271,685120,'Ceratobatrachinae','subfamily'),(1795273,685120,'Liurananinae','subfamily'),(1795274,1795273,'Liurana','genus'),(1795275,1795270,'Alcalus','genus'),(1795276,1795274,'Liurana alpina','species'),(1795277,1781190,'Prosthenorchis sp. SE1-2014','species'),(1795278,190561,'Gordionus sp. BD15','species'),(1795279,42814,'Gordius sp. BDE3','species'),(1795280,42814,'Gordius sp. AN154','species'),(1795281,1795275,'Alcalus tasanae','species'),(1795283,1795274,'Liurana medogensis','species'),(1795284,1795274,'Liurana xizangensis','species'),(1795285,62150,'Liphistius desultor','species'),(1795286,62150,'Liphistius endau','species'),(1795287,62150,'Liphistius laruticus','species'),(1795288,62150,'Liphistius murphyorum','species'),(1795289,864636,'Benthodytes cf. sanguinolenta NHM_216','species'),(1795290,55638,'Psychropotes cf. semperiana NHM_220','species'),(1795291,40829,'Barbus apleurogramma','species'),(1795297,40829,'Barbus radiatus','species'),(1795299,1279,'Staphylococcus sp. HMSC58B01','species'),(1795300,65526,'Schistidium brunnescens','species'),(1795301,1795300,'Schistidium brunnescens subsp. brunnescens','subspecies'),(1795302,1795300,'Schistidium brunnescens subsp. griseum','subspecies'),(1795303,65526,'Schistidium grande','species'),(1795304,65526,'Schistidium helveticum','species'),(1795305,659428,'Marivita sp. CAU 1311','species'),(1795306,53945,'Octadecabacter sp. CAU 1310','species'),(1795307,72763,'Tessaracoccus sp. CAU 1319','species'),(1795308,285107,'Thioclava sp. CAU 1312','species'),(1795309,48479,'thiosulfate-disproportionating enrichment culture','species'),(1795310,265,'Paracoccus acridae','species'),(1795311,11552,'Influenza C virus (C/Paris/1/67)','no rank'),(1795312,11552,'Influenza C virus (C/Georgia/1/69)','no rank'),(1795313,11552,'Influenza C virus (C/New Jersey/1/76)','no rank'),(1795314,11552,'Influenza C virus (C/Greece/1/79)','no rank'),(1795315,11552,'Influenza C virus (C/Sao Paulo/378/82)','no rank'),(1795316,11552,'Influenza C virus (C/Yamagata/1/93)','no rank'),(1795317,937079,'Gambierdiscus sp. SFS-2016a','species'),(1795318,373097,'Gambierdiscus cheloniae','species'),(1795319,48896,'Hylomys cf. suillus JJS-2016','species'),(1795320,1794939,'Plutomurus sp. 1 RG-2016','species'),(1795321,1794939,'Plutomurus sp. 2 RG-2016','species'),(1795322,1794939,'Plutomurus sp. Garakha','species'),(1795323,1794939,'Plutomurus sp. Shurubumu','species'),(1795324,320177,'Mylothris jacksoni','species'),(1795325,1795324,'Mylothris jacksoni knutssoni','subspecies'),(1795326,1051360,'Antanartia dimorphica mortoni','subspecies'),(1795327,42297,'Tuxentius','genus'),(1795328,1795327,'Tuxentius margaritaceus','species'),(1795329,283416,'Plakinastrella sp. GR26H7','species'),(1795330,283416,'Plakinastrella sp. 150514MT6CR5','species'),(1795331,283416,'Plakinastrella sp. 150515MT4CR15','species'),(1795332,283416,'Plakinastrella sp. 130205NC10-01','species'),(1795333,450360,'Plakina sp. 1 CAR-2016','species'),(1795334,450360,'Plakina sp. 2 CAR-2016','species'),(1795335,62150,'Liphistius sp. LS002','species'),(1795336,62150,'Liphistius sp. LS003','species'),(1795337,62150,'Liphistius sp. LS049','species'),(1795338,62150,'Liphistius sp. LS051','species'),(1795339,62150,'Liphistius sp. LS056','species'),(1795340,62150,'Liphistius sp. LS059','species'),(1795341,62150,'Liphistius sp. LS060','species'),(1795342,62150,'Liphistius sp. LS061','species'),(1795343,62150,'Liphistius sp. LS067','species'),(1795344,62150,'Liphistius sp. LS081','species'),(1795345,62150,'Liphistius sp. LS082','species'),(1795346,62150,'Liphistius sp. LS140','species'),(1795347,62150,'Liphistius sp. LS141','species'),(1795348,62150,'Liphistius sp. LS142','species'),(1795349,62150,'Liphistius sp. LS143','species'),(1795350,62150,'Liphistius sp. LS80','species'),(1795351,938106,'Halicyclops itohi','species'),(1795352,1268407,'Oswaldocruzia filiformis','species'),(1795353,53534,'Culex deserticola','species'),(1795354,85635,'\'Cupressus sempervirens\' phytoplasma','species'),(1795355,390846,'Echinicola sp. MEBiC08714','species'),(1795356,29278,'Cloning vector pKHR4','species'),(1795357,29278,'Cloning vector pKHR5','species'),(1795358,29278,'Cloning vector pKHR7','species'),(1795359,29278,'Cloning vector pKHR8','species'),(1795361,114727,'Influenza A virus (A/swine/Minnesota/A01675256/2016(H1N1))','no rank'),(1795362,119210,'Influenza A virus (A/swine/Minnesota/A01675363/2016(H3N2))','no rank'),(1795363,563835,'Dinghuibacter','genus'),(1795367,979184,'Liuixalus sp. 2 JTL-2016','species'),(1795370,442393,'environmental samples','no rank'),(1795371,1795370,'uncultured Cyanodictyon sp.','species'),(1795372,75787,'Pelocola','genus'),(1795373,1795372,'Pelocola oligotropha','species'),(1795374,67676,'Microsporidia sp. HE1','species'),(1795375,67676,'Microsporidia sp. HM1','species'),(1795376,67676,'Microsporidia sp. HM2','species'),(1795378,1491576,'Magnaporthiopsis agrostidis','species'),(1795379,1301508,'Parvoplaca nigroblastidiata','species'),(1795380,1301508,'Parvoplaca chelyae','species'),(1795381,1301508,'Parvoplaca aff. nigroblastidiata CL0.096 (ERH)','species'),(1795383,47022,'Orbilia vitalbae','species'),(1795386,73029,'Dechloromonas sp. An3-5','species'),(1795387,13687,'Sphingomonas sp. RP18(2016)','species'),(1795388,379,'Rhizobium sp. LO1','species'),(1795389,379,'Rhizobium sp. LO2','species'),(1795390,379,'Rhizobium sp. TR1','species'),(1795391,379,'Rhizobium sp. TR2','species'),(1795392,379,'Rhizobium sp. TR3','species'),(1795393,379,'Rhizobium sp. TR4','species'),(1795394,570,'Klebsiella sp. MM1','species'),(1795395,570,'Klebsiella sp. MM2','species'),(1795396,570,'Klebsiella sp. MM3','species'),(1795397,323723,'Babesia sp. EM-2016','species'),(1795398,47022,'Orbilia tremulae','species'),(1795399,47022,'Orbilia septispora','species'),(1795400,47022,'Orbilia phragmotricha','species'),(1795401,342876,'Culex sp. Boussalem_2','species'),(1795402,342876,'Culex sp. Boussalem_4','species'),(1795403,342876,'Culex sp. Boussalem_6','species'),(1795404,342876,'Culex sp. Corsica_1','species'),(1795405,342876,'Culex sp. Corsica_2','species'),(1795406,342876,'Culex sp. Corsica_3','species'),(1795407,342876,'Culex sp. Field_2','species'),(1795408,342876,'Culex sp. Field_4','species'),(1795409,342876,'Culex sp. Field_7','species'),(1795410,342876,'Culex sp. Kef_2','species'),(1795411,342876,'Culex sp. Kef_3','species'),(1795412,342876,'Culex sp. Kef_4','species'),(1795413,342876,'Culex sp. Kef_6','species'),(1795414,342876,'Culex sp. Mateur_1','species'),(1795415,342876,'Culex sp. Mateur_2','species'),(1795416,342876,'Culex sp. Mateur_3','species'),(1795417,342876,'Culex sp. Quest_1','species'),(1795418,342876,'Culex sp. Quest_2','species'),(1795419,342876,'Culex sp. Quest_3','species'),(1795420,342876,'Culex sp. Souala_1','species'),(1795421,342876,'Culex sp. Souala_2','species'),(1795422,342876,'Culex sp. Souala_3','species'),(1795423,47022,'Orbilia flavidorosella','species'),(1795424,45083,'Centrorhynchus aluconis','species'),(1795425,47022,'Orbilia euphorbiae','species'),(1795426,47022,'Orbilia euonymi','species'),(1795428,55836,'Unio cf. pictorum HN-2016','species'),(1795429,55836,'Unio sp. HN-2016','species'),(1795430,37858,'Ostrea sp. HN-2016','species'),(1795431,457693,'Mysella sp. HN-2016','species'),(1795432,59234,'Tellina cf. pygmaea HN-2016','species'),(1795433,47022,'Orbilia eucalypti','species'),(1795434,47022,'Orbilia sp. HOB-2016c','species'),(1795435,12429,'Atikum virus','species'),(1795436,12429,'Guarani virus','species'),(1795437,12429,'Guato virus','species'),(1795438,12429,'Kadiweu virus','species'),(1795439,12429,'Kaiowa virus','species'),(1795440,12429,'Kinikinau virus','species'),(1795442,12429,'Ofaie virus','species'),(1795443,12429,'Terena virus','species'),(1795444,1342997,'Orbiliaceae sp. HOB-2016a','species'),(1795445,55993,'Oedogonium sp. LUHPL150003','species'),(1795446,1342997,'Orbiliaceae sp. HOB-2016b','species'),(1795447,985850,'Chamaegastrodia sp. Chung 457','species'),(1795448,223149,'Globivenus effossa','species'),(1795449,106321,'Limaria tuberculata','species'),(1795450,457750,'Gari costulata','species'),(1795451,380115,'Tawera elliptica','species'),(1795453,346939,'Chamaecrista desvauxii var. saxatilis','varietas'),(1795454,53853,'Chamaecrista roncadorensis','species'),(1795455,82377,'Amphiura abyssorum','species'),(1795456,154020,'Ophiactis balli','species'),(1795457,7622,'Ophiocoma anaglyptica','species'),(1795458,243950,'Ophionereis dubia','species'),(1795459,696347,'Ophioplinthus brevirima','species'),(1795460,696347,'Ophioplinthus inornata','species'),(1795461,1646516,'Microthecium sp. YM-2016','species'),(1795462,1795472,'Amphilepis','genus'),(1795463,1795462,'Amphilepis norvegica','species'),(1795464,55626,'Ophiolycus','genus'),(1795465,1795464,'Ophiolycus purpureus','species'),(1795466,133727,'Ophiomages','genus'),(1795467,1795466,'Ophiomages cristatus','species'),(1795468,133727,'Ophiosteira','genus'),(1795469,1795468,'Ophiosteira debitor','species'),(1795470,39107,'Sommeromys','genus'),(1795471,1795470,'Sommeromys macrorhinos','species'),(1795472,41168,'Amphilepididae','family'),(1795473,39107,'Tateomys','genus'),(1795474,1795473,'Tateomys macrocercus','species'),(1795475,41168,'unclassified Gnathophiurina','no rank'),(1795476,1795473,'Tateomys rhinogradoides','species'),(1795513,462594,'Cheirostylis takeoi','species'),(1795514,985851,'Cystorchis luzonensis','species'),(1795515,78779,'Goodyera bilamellata','species'),(1795516,78779,'Goodyera hemsleyana','species'),(1795517,78779,'Goodyera henryi','species'),(1795518,78779,'Goodyera kwangtungensis','species'),(1795519,78779,'Goodyera marginata','species'),(1795520,78779,'Goodyera nankoensis','species'),(1795521,78779,'Goodyera prainii','species'),(1795522,78779,'Goodyera robusta','species'),(1795523,78779,'Goodyera rubicunda','species'),(1795524,78779,'Goodyera seikomontana','species'),(1795525,78779,'Goodyera thailandica','species'),(1795526,78779,'Goodyera wolongensis','species'),(1795527,78779,'Goodyera yamiana','species'),(1795528,78779,'Goodyera yunnanensis','species'),(1795530,462594,'Cheirostylis merrillii','species'),(1795531,462594,'Cheirostylis tabiyahanensis','species'),(1795532,796477,'Hetaeria affinis','species'),(1795533,796477,'Hetaeria youngsayei','species'),(1795534,985857,'Hylophila nipponica','species'),(1795535,985858,'Kuhlhasseltia integra','species'),(1795536,796481,'Macodes dendrophila','species'),(1795537,1390601,'Myrmechis philippinensis','species'),(1795538,1390601,'Myrmechis pumila','species'),(1795539,985861,'Odontochilus elwesii','species'),(1795540,985862,'Orchipedum wenzelii','species'),(1795541,985865,'Rhomboda abbreviata','species'),(1795542,985865,'Rhomboda petelottii','species'),(1795543,796508,'Vrydagzynea albida','species'),(1795544,796508,'Vrydagzynea weberi','species'),(1795545,152919,'Zeuxine affinis','species'),(1795546,152919,'Zeuxine odorata','species'),(1795547,427055,'Erythrodes sp. Chung 49','species'),(1795548,152919,'Zeuxine sp. Tian b103','species'),(1795549,39107,'Microhydromys','genus'),(1795550,1795549,'Microhydromys richardsoni','species'),(1795551,1217599,'Murinae sp. KCR-2016a','species'),(1795552,39107,'Paraleptomys','genus'),(1795554,131190,'SAR324 cluster bacterium SAR324-CTD7A-1','species'),(1795555,131190,'SAR324 cluster bacterium SAR324-CTD7A-2','species'),(1795556,131190,'SAR324 cluster bacterium SAR324-CTD7B','species'),(1795557,131190,'SAR324 cluster bacterium SAR324-CTD10','species'),(1795558,1795552,'Paraleptomys sp. KCR-2016a','species'),(1795559,1794840,'Parcubacteria group bacterium M6-OD1-1','species'),(1795560,1794840,'Parcubacteria group bacterium M10-OD1-1','species'),(1795561,1794840,'Parcubacteria group bacterium M6-OD1-2','species'),(1795562,1794840,'Parcubacteria group bacterium M6-OD1-3','species'),(1795563,1794840,'Parcubacteria group bacterium M6-OD1-4','species'),(1795564,1794840,'Parcubacteria group bacterium M10-OD1-2','species'),(1795565,1794840,'Parcubacteria group bacterium M10-OD1-3','species'),(1795566,1794840,'Parcubacteria group bacterium M10-OD1-4','species'),(1795585,29278,'Binary vector pAPn','species'),(1795586,60538,'Plagiorhynchus transversus','species'),(1795587,442676,'Iphitime cuenoti','species'),(1795588,169108,'Ophryotrocha mediterranea','species'),(1795589,1219,'Prochlorococcus marinus IR7HD8K01A11RW','no rank'),(1795590,1219,'Prochlorococcus marinus IR7HD8K01A8EHK','no rank'),(1795591,1219,'Prochlorococcus marinus IR7HD8K01ALDMW','no rank'),(1795592,1219,'Prochlorococcus marinus IR7HD8K01AOMD5','no rank'),(1795593,1219,'Prochlorococcus marinus IR7HD8K01AOVCY','no rank'),(1795594,1219,'Prochlorococcus marinus IR7HD8K01AYYJS','no rank'),(1795595,1219,'Prochlorococcus marinus IR7HD8K01B15ME','no rank'),(1795596,1219,'Prochlorococcus marinus IR7HD8K01B4J8X','no rank'),(1795597,1219,'Prochlorococcus marinus IR7HD8K01B7XD2','no rank'),(1795598,1219,'Prochlorococcus marinus IR7HD8K01BMGJ7','no rank'),(1795599,1219,'Prochlorococcus marinus IR7HD8K01BTJFH','no rank'),(1795600,1219,'Prochlorococcus marinus IR7HD8K01BU7IP','no rank'),(1795601,1219,'Prochlorococcus marinus IR7HD8K01BUBRI','no rank'),(1795602,1219,'Prochlorococcus marinus IR7HD8K01BXSIL','no rank'),(1795603,1219,'Prochlorococcus marinus IR7HD8K01C9GST','no rank'),(1795604,1219,'Prochlorococcus marinus IR7HD8K01CB6OE','no rank'),(1795605,1219,'Prochlorococcus marinus IR7HD8K01CBOOW','no rank'),(1795606,1219,'Prochlorococcus marinus IR7HD8K01CFX6L','no rank'),(1795607,1219,'Prochlorococcus marinus IR7HD8K01CJQ6T','no rank'),(1795608,1219,'Prochlorococcus marinus IR7HD8K01CLCPY','no rank'),(1795609,1219,'Prochlorococcus marinus IR7HD8K01CPSFQ','no rank'),(1795610,1219,'Prochlorococcus marinus IR7HD8K01CSLT8','no rank'),(1795611,1219,'Prochlorococcus marinus IR7HD8K01CU503','no rank'),(1795612,1219,'Prochlorococcus marinus IR7HD8K01D1XKW','no rank'),(1795613,1219,'Prochlorococcus marinus IR7HD8K01DD30E','no rank'),(1795614,1219,'Prochlorococcus marinus IR7HD8K01DHPX8','no rank'),(1795615,1219,'Prochlorococcus marinus IR7HD8K01DJG5R','no rank'),(1795616,1219,'Prochlorococcus marinus IR7HD8K01DJH7Q','no rank'),(1795617,1219,'Prochlorococcus marinus IR7HD8K01DM9NW','no rank'),(1795618,1219,'Prochlorococcus marinus IR7HD8K01DQBCB','no rank'),(1795619,1219,'Prochlorococcus marinus IR7HD8K01DT6B7','no rank'),(1795620,1219,'Prochlorococcus marinus IR7HD8K01DU1R1','no rank'),(1795621,1219,'Prochlorococcus marinus IR7HD8K01E463Y','no rank'),(1795622,1219,'Prochlorococcus marinus IR7HD8K01E4SC8','no rank'),(1795623,1219,'Prochlorococcus marinus IR7HD8K01EBVRO','no rank'),(1795624,1219,'Prochlorococcus marinus IR7HD8K01ECTJ9','no rank'),(1795625,1219,'Prochlorococcus marinus IR7HD8K01ECYAC','no rank'),(1795626,1219,'Prochlorococcus marinus IR7HD8K01EOKHX','no rank'),(1795627,1827,'Rhodococcus sp. PAMC 28705','species'),(1795628,1827,'Rhodococcus sp. PAMC 28707','species'),(1795629,469,'Acinetobacter sp. BMW17','species'),(1795630,447237,'Frondihabitans sp. PAMC 28766','species'),(1795631,34072,'Variovorax sp. PAMC 28711','species'),(1795632,241192,'Thermodesulfatator sp. S606','species'),(1795633,186817,'Terrilactibacillus','genus'),(1795636,85023,'Allohumibacter','genus'),(1795639,255474,'Aquisalinus','genus'),(1795642,1408194,'Candidatus Endomicrobium sp. HsTcC-Em16','species'),(1795643,114728,'Influenza A virus (A/swine/Iowa/A01941881/2016(H1N2))','no rank'),(1795644,119210,'Influenza A virus (A/swine/Iowa/A01941921/2015(H3N2))','no rank'),(1795645,114727,'Influenza A virus (A/swine/Iowa/A01941927/2016(H1N1))','no rank'),(1795646,114727,'Influenza A virus (A/swine/Iowa/A01941939/2016(H1N1))','no rank'),(1795647,119210,'Influenza A virus (A/swine/Minnesota/A01941920/2015(H3N2))','no rank'),(1795648,675074,'Picornavirales Tottori-HG1','species'),(1795649,675074,'Picornavirales Tottori-HG2','species'),(1795650,675074,'Picornavirales Tottori-HG3','species'),(1795651,675074,'Picornavirales Tottori-HG4','species'),(1795652,1884450,'Picornavirales Tochigi-1','no rank'),(1795653,4581,'Bambusa sp. MF-2016','species'),(1795654,3805,'Bauhinia sp. MF-2016','species'),(1795655,3648,'Carica sp. MF-2016','species'),(1795656,2706,'Citrus sp. MF-2016','species'),(1795657,3932,'Eucalyptus sp. MF-2016','species'),(1795658,4640,'Musa sp. MF-2016','species'),(1795659,570,'Klebsiella sp. Kb','species'),(1795660,338648,'environmental samples','no rank'),(1795661,1795660,'Candidatus Contubernalis sp. enrichment culture','species'),(1795662,626078,'Tindallia sp. enrichment culture','species'),(1795663,232700,'Brachylecithum sp. n. 1 PH-2016','species'),(1795664,66767,'Renicola lari','species'),(1795666,446523,'Avicularia rickwesti','species'),(1795667,1459848,'Bonnetina tanzeri','species'),(1795668,179873,'Psalmopoeus reduncus','species'),(1795669,260532,'Theraphosa stirmi','species'),(1795670,213386,'Thrixopelma ockerti','species'),(1795671,66767,'Renicola pinguis','species'),(1795672,66767,'Renicola sloanei','species'),(1795673,6895,'Chromatopelma','genus'),(1795674,1795673,'Chromatopelma cyaneopubescens','species'),(1795675,6895,'Cyrtopholis','genus'),(1795676,1795675,'Cyrtopholis flavostriata','species'),(1795677,6895,'Ischnocolus','genus'),(1795678,1795677,'Ischnocolus valentinus','species'),(1795679,6895,'Agnostopelma','genus'),(1795680,1795679,'Agnostopelma gardel','species'),(1795681,6895,'Ami','genus'),(1795682,1795681,'Ami yupanqui','species'),(1795683,6895,'Catumiri','genus'),(1795685,6895,'Chaetopelma','genus'),(1795687,6895,'Citharacanthus','genus'),(1795688,1795687,'Citharacanthus cyaneus','species'),(1795689,6895,'Cyriocosmus','genus'),(1795690,1795689,'Cyriocosmus chicoi','species'),(1795691,1795689,'Cyriocosmus leetzi','species'),(1795692,1795689,'Cyriocosmus perezmilesi','species'),(1795693,6895,'Encyocratella','genus'),(1795694,1795693,'Encyocratella olivacea','species'),(1795695,6895,'Ephebopus','genus'),(1795696,1795695,'Ephebopus cyanognathus','species'),(1795697,6895,'Euathlus','genus'),(1795698,1795697,'Euathlus truculentus','species'),(1795699,6895,'Heterothele','genus'),(1795700,1795699,'Heterothele villosella','species'),(1795701,6895,'Megaphobema','genus'),(1795702,1795701,'Megaphobema robustum','species'),(1795703,6895,'Nhandu','genus'),(1795704,1795703,'Nhandu tripepii','species'),(1795705,6895,'Plesiopelma','genus'),(1795706,1795705,'Plesiopelma longisternale','species'),(1795707,6895,'Pterinopelma','genus'),(1795708,1795707,'Pterinopelma sazimai','species'),(1795709,6895,'Vitalius','genus'),(1795710,1795709,'Vitalius paranaensis','species'),(1795711,6895,'Bistriopelma','genus'),(1795712,1795711,'Bistriopelma matuskai','species'),(1795713,73421,'Brachydistomum','genus'),(1795714,1795713,'Brachydistomum olssoni','species'),(1795715,1795713,'Brachydistomum ventricosum','species'),(1795716,1795681,'Ami sp. PH-2016','species'),(1795717,1795683,'Catumiri cf. parvum PH-2016','species'),(1795718,1795685,'Chaetopelma cf. olivaceum PH-2016','species'),(1795719,6895,'Cyclosternum','genus'),(1795720,1795719,'Cyclosternum sp. PH-2016','species'),(1795721,6895,'Hapalopus','genus'),(1795722,1795721,'Hapalopus sp. PH-2016','species'),(1795723,6895,'Hemirrhagus','genus'),(1795724,1795723,'Hemirrhagus sp. PH-2016','species'),(1795725,6895,'Holothele','genus'),(1795726,1795725,'Holothele sp. PH-2016','species'),(1795727,6895,'Sericopelma','genus'),(1795728,1795727,'Sericopelma sp. PH-2016','species'),(1795729,6895,'Stichoplastoris','genus'),(1795730,1795729,'Stichoplastoris sp. PH-2016','species'),(1795731,135077,'Propionibacterium sp. enrichment culture','species'),(1795732,48504,'cyanobacterium enrichment culture','species'),(1795733,376514,'Weissella sp. enrichment culture','species'),(1795734,320120,'Tylenchidae sp. MP-2016','species'),(1795735,47022,'Orbilia sp. HOB-2016b','species'),(1795736,47022,'Orbilia sp. HOB-2016d','species'),(1795737,47022,'Orbilia sp. HOB-2016e','species'),(1795738,53380,'Orbilia alnea var. dryadum','varietas'),(1795739,47022,'Orbilia sp. HOB-2016f','species'),(1795740,119067,'Methylophilaceae bacterium S1','species'),(1795741,47022,'Orbilia sp. HOB-2016g','species'),(1795742,47022,'Orbilia sp. HOB-2016h','species'),(1795743,47022,'Orbilia sp. HOB-2016i','species'),(1795744,47022,'Orbilia sp. HOB-2016j','species'),(1795745,47022,'Orbilia sp. HOB-2016k','species'),(1795746,47022,'Orbilia sp. HOB-2016l','species'),(1795747,47022,'Orbilia sp. HOB-2016m','species'),(1795748,47022,'Orbilia sp. HOB-2016n','species'),(1795749,47022,'Orbilia sp. HOB-2016o','species'),(1795750,47022,'Orbilia sp. HOB-2016p','species'),(1795751,47022,'Orbilia sp. HOB-2016q','species'),(1795752,47022,'Orbilia sp. HOB-2016r','species'),(1795753,47022,'Orbilia sp. HOB-2016s','species'),(1795754,47022,'Orbilia sp. HOB-2016t','species'),(1795755,570,'Klebsiella sp. ssnkbit','species'),(1795756,143399,'Schistura nagaensis','species'),(1795757,7431,'Eupelmus aseculatus','species'),(1795758,7431,'Eupelmus impennis','species'),(1795759,7431,'Eupelmus pedatorius','species'),(1795760,7431,'Eupelmus sp. 1 LF-2016','species'),(1795761,7431,'Eupelmus sp. 2 LF-2016','species'),(1795762,27850,'Cladorchiidae','family'),(1795763,1795762,'Amurotrema dombrowskajae','no rank'),(1795764,6033,'Encephalitozoon pogonae','species'),(1795765,5305,'Phanerochaete concrescens','species'),(1795766,5305,'Phanerochaete cumulodentata','species'),(1795767,5305,'Phanerochaete livescens','species'),(1795769,1667215,'Ismaila chaihuiensis','species'),(1795770,1667215,'Ismaila genalis','species'),(1795771,1667215,'Ismaila volatilis','species'),(1795772,1667215,'Ismaila sp. RFA-2015','species'),(1795773,1667212,'Lomanoticola','genus'),(1795774,1795773,'Lomanoticola sp. RFA-2015','species'),(1795775,5598,'Alternaria sp. G28','species'),(1795776,285810,'Pyrenochaeta sp. G41','species'),(1795777,52657,'Epiplatys chaperi chaperi','subspecies'),(1795778,52655,'Epiplatys chevalieri','species'),(1795779,1573755,'Epiplatys dageti monroviae','subspecies'),(1795780,52655,'Epiplatys fasciolatus','species'),(1795781,52655,'Epiplatys guineense','species'),(1795782,52655,'Epiplatys hildegardae','species'),(1795783,52655,'Epiplatys huberi','species'),(1795784,52655,'Epiplatys mesogramma','species'),(1795785,52655,'Epiplatys sangmelinensis','species'),(1795786,52655,'Epiplatys sp. Massana','species'),(1795787,52655,'Epiplatys sp. Sindara','species'),(1795788,52655,'Epiplatys togolensis','species'),(1795789,68298,'Candidatus Syntrophonatronum','genus'),(1795790,59753,'Alcanivorax sp. MCCC 1A00103','species'),(1795791,59753,'Alcanivorax sp. MCCC 1A00291','species'),(1795792,59753,'Alcanivorax sp. MCCC 1A00973','species'),(1795793,59753,'Alcanivorax sp. MCCC 1A05629','species'),(1795794,1663,'Arthrobacter sp. 09-OY5','species'),(1795795,1663,'Arthrobacter sp. 32-OD9','species'),(1795796,75654,'Duganella sp. 13-D4','species'),(1795797,1522432,'Pseudoduganella sp. 15-Y6','species'),(1795798,286,'Pseudomonas sp. 69-Y94','species'),(1795799,286,'Pseudomonas sp. 71-Y928','species'),(1795800,379,'Rhizobium sp. 48-Y930','species'),(1795801,379,'Rhizobium sp. 50-Y1414','species'),(1795802,75309,'Rhodanobacter sp. 21-Y7','species'),(1795803,75309,'Rhodanobacter sp. 25-Y8','species'),(1795804,75309,'Rhodanobacter sp. 37-Y8','species'),(1795805,75309,'Rhodanobacter sp. 61-Y8','species'),(1795806,1827,'Rhodococcus sp. 67-OD10','species'),(1795807,1883,'Streptomyces sp. 62-Y930','species'),(1795808,1883,'Streptomyces sp. 74-Y144','species'),(1795809,1883,'Streptomyces sp. 77-Y1410','species'),(1795810,1883,'Streptomyces sp. MBL 159','species'),(1795811,1883,'Streptomyces sp. MBL 161','species'),(1795812,1883,'Streptomyces sp. MBL 169','species'),(1795813,1883,'Streptomyces sp. MBL 185','species'),(1795814,286,'Pseudomonas sp. NIT05','species'),(1795815,89304,'Streptomyces sp. enrichment culture','species'),(1795816,1795789,'Candidatus Syntrophonatronum acetioxidans','species'),(1795817,316086,'Sphingobium sp. enrichment culture','species'),(1795818,327034,'Echinoderes kozloffi','species'),(1795825,49928,'Klebsiella sp. C1(2016)','species'),(1795826,538,'Eikenella sp. NML01-A-086','species'),(1795827,538,'Eikenella sp. NML02-A-017','species'),(1795828,538,'Eikenella sp. NML03-A-027','species'),(1795829,538,'Eikenella sp. NML070372','species'),(1795830,538,'Eikenella sp. NML080894','species'),(1795831,538,'Eikenella sp. NML120348','species'),(1795832,538,'Eikenella sp. NML130454','species'),(1795833,538,'Eikenella sp. NML97-A-109','species'),(1795834,538,'Eikenella sp. NML99-0057','species'),(1795835,52655,'Epiplatys infrafasciatus','species'),(1795836,228014,'Hepatozoon sp. BT-2016 clade A','species'),(1795837,228014,'Hepatozoon sp. BT-2016 clade B','species'),(1795838,228014,'Hepatozoon sp. BT-2016 clade C','species'),(1795839,228014,'Hepatozoon sp. BT-2016 clade D','species'),(1795840,286,'Pseudomonas sp. RH-7','species'),(1795842,1386,'Bacillus sp. PKL:04','species'),(1795843,286,'Pseudomonas sp. PKL:02','species'),(1795844,286,'Pseudomonas sp. PKL:05','species'),(1795845,286,'Pseudomonas sp. PKL:06','species'),(1795846,286,'Pseudomonas sp. PKL:07','species'),(1795847,286,'Pseudomonas sp. PKL:09','species'),(1795848,286,'Pseudomonas sp. PKL:10','species'),(1795849,286,'Pseudomonas sp. PKL:14','species'),(1795850,286,'Pseudomonas sp. PKL:18','species'),(1795851,286,'Pseudomonas sp. PKL:19','species'),(1795852,286,'Pseudomonas sp. PKL:20','species'),(1795853,286,'Pseudomonas sp. PKL:21','species'),(1795854,286,'Pseudomonas sp. PKL:22','species'),(1795855,286,'Pseudomonas sp. PKL:23','species'),(1795856,286,'Pseudomonas sp. PKL:24','species'),(1795857,286,'Pseudomonas sp. PKL:25','species'),(1795858,286,'Pseudomonas sp. PKL:26','species'),(1795859,613,'Serratia sp. PKL:01','species'),(1795860,613,'Serratia sp. PKL:12','species'),(1795861,5598,'Alternaria sp. FL-2015','species'),(1795862,36922,'Diaporthe sp. FL-2015','species'),(1795863,1079112,'Ilyonectria sp. FL-2015','species'),(1795864,37463,'Phoma sp. FL-2015','species'),(1795865,92862,'Pleosporales sp. FL-2015','species'),(1795866,2742,'Marinobacter sp. Hex_13','species'),(1795867,168934,'Thalassospira sp. Nap_22','species'),(1795868,59753,'Alcanivorax sp. Nap_24','species'),(1795869,226,'Alteromonas sp. Nap_26','species'),(1795870,34067,'Cycloclasticus sp. Phe_18','species'),(1795871,459520,'Neptuniibacter sp. Phe_28','species'),(1795872,28228,'Colwellia sp. Phe_37','species'),(1795873,564289,'(Megalobrama amblycephala x Megalobrama terminalis) x Megalobrama amblycephala','species'),(1795874,32008,'Burkholderia sp. PAMC 28687','species'),(1795875,280806,'Cephaloziella sp. WELT:H13199','species'),(1795876,1883,'Streptomyces sp. b81','species'),(1795877,1883,'Streptomyces sp. ch13','species'),(1795878,1883,'Streptomyces sp. ch14','species'),(1795879,1883,'Streptomyces sp. ch20','species'),(1795880,1883,'Streptomyces sp. ch21','species'),(1795881,1883,'Streptomyces sp. ch33','species'),(1795882,1883,'Streptomyces sp. ch38','species'),(1795883,1883,'Streptomyces sp. ch39','species'),(1795884,1883,'Streptomyces sp. ch40','species'),(1795885,1883,'Streptomyces sp. f159','species'),(1795886,1883,'Streptomyces sp. f160','species'),(1795887,1883,'Streptomyces sp. f189','species'),(1795888,1883,'Streptomyces sp. f41','species'),(1795889,1883,'Streptomyces sp. f81','species'),(1795890,1883,'Streptomyces sp. me11','species'),(1795891,1883,'Streptomyces sp. me111','species'),(1795892,1883,'Streptomyces sp. me123','species'),(1795893,1883,'Streptomyces sp. me31','species'),(1795894,1883,'Streptomyces sp. me34','species'),(1795895,1883,'Streptomyces sp. me38','species'),(1795896,1883,'Streptomyces sp. me4','species'),(1795897,1883,'Streptomyces sp. me40','species'),(1795898,1883,'Streptomyces sp. me44','species'),(1795899,1883,'Streptomyces sp. me5','species'),(1795900,1883,'Streptomyces sp. me55','species'),(1795901,1883,'Streptomyces sp. me56','species'),(1795902,1883,'Streptomyces sp. me68','species'),(1795903,1883,'Streptomyces sp. me7','species'),(1795904,1883,'Streptomyces sp. me72','species'),(1795905,1883,'Streptomyces sp. me76','species'),(1795906,1883,'Streptomyces sp. me82','species'),(1795907,1883,'Streptomyces sp. me96','species'),(1795908,1883,'Streptomyces sp. ms107','species'),(1795909,1883,'Streptomyces sp. ms201','species'),(1795910,1883,'Streptomyces sp. ms202','species'),(1795911,1883,'Streptomyces sp. ms208','species'),(1795912,1883,'Streptomyces sp. ms209','species'),(1795913,1883,'Streptomyces sp. ms210','species'),(1795914,1883,'Streptomyces sp. or101','species'),(1795915,1883,'Streptomyces sp. or102','species'),(1795916,1883,'Streptomyces sp. or105','species'),(1795917,1883,'Streptomyces sp. or107','species'),(1795918,1883,'Streptomyces sp. or108','species'),(1795919,1883,'Streptomyces sp. or109','species'),(1795920,1883,'Streptomyces sp. or111','species'),(1795921,1883,'Streptomyces sp. or112','species'),(1795922,1883,'Streptomyces sp. or113','species'),(1795923,1883,'Streptomyces sp. or42','species'),(1795924,1883,'Streptomyces sp. or49','species'),(1795925,1883,'Streptomyces sp. or50','species'),(1795926,1883,'Streptomyces sp. or52','species'),(1795927,1883,'Streptomyces sp. or53','species'),(1795928,1883,'Streptomyces sp. or55','species'),(1795929,1883,'Streptomyces sp. or57','species'),(1795930,1883,'Streptomyces sp. or60','species'),(1795931,1883,'Streptomyces sp. or62','species'),(1795932,1883,'Streptomyces sp. or68','species'),(1795933,1883,'Streptomyces sp. or69','species'),(1795934,1883,'Streptomyces sp. or70','species'),(1795935,1883,'Streptomyces sp. or73','species'),(1795936,1883,'Streptomyces sp. or75','species'),(1795937,1883,'Streptomyces sp. or76','species'),(1795938,1883,'Streptomyces sp. or78','species'),(1795939,1883,'Streptomyces sp. or83','species'),(1795940,1883,'Streptomyces sp. or85','species'),(1795941,1883,'Streptomyces sp. or87','species'),(1795942,1883,'Streptomyces sp. or89','species'),(1795943,1883,'Streptomyces sp. or91','species'),(1795944,1883,'Streptomyces sp. or92','species'),(1795945,1883,'Streptomyces sp. or93','species'),(1795946,1883,'Streptomyces sp. or94','species'),(1795947,1883,'Streptomyces sp. or95','species'),(1795948,1883,'Streptomyces sp. sun103','species'),(1795949,1883,'Streptomyces sp. sun142','species'),(1795950,1883,'Streptomyces sp. sun89','species'),(1795951,1883,'Streptomyces sp. sun93','species'),(1795952,1883,'Streptomyces sp. t109','species'),(1795953,1883,'Streptomyces sp. uw102','species'),(1795954,1883,'Streptomyces sp. uw103','species'),(1795955,1883,'Streptomyces sp. uw104','species'),(1795956,1883,'Streptomyces sp. uw2','species'),(1795957,1883,'Streptomyces sp. uw21','species'),(1795958,1883,'Streptomyces sp. uw39','species'),(1795959,1883,'Streptomyces sp. uw60','species'),(1795960,1883,'Streptomyces sp. uw7','species'),(1795961,1883,'Streptomyces sp. wa1022','species'),(1795962,1883,'Streptomyces sp. wa1033','species'),(1795963,1883,'Streptomyces sp. wa1068','species'),(1795964,1883,'Streptomyces sp. wa1100A','species'),(1795965,1883,'Streptomyces sp. wa23','species'),(1795966,1883,'Streptomyces sp. wa24','species'),(1795967,1883,'Streptomyces sp. wa55','species'),(1795968,1883,'Streptomyces sp. wa7','species'),(1795969,1883,'Streptomyces sp. wa8','species'),(1795970,1883,'Streptomyces sp. f11(2016)','species'),(1795971,202994,'Rhodiola daochengensis','species'),(1795972,202994,'Rhodiola tricarpa','species'),(1795973,1288022,'Handroanthus billbergii','species'),(1795974,379,'Rhizobium sp. DS143','species'),(1795975,379,'Rhizobium sp. DS218','species'),(1795976,68287,'Mesorhizobium sp. Lal1','species'),(1795977,68287,'Mesorhizobium sp. Lal2','species'),(1795978,68287,'Mesorhizobium sp. Lpe11','species'),(1795979,68287,'Mesorhizobium sp. Lpe12','species'),(1795980,68287,'Mesorhizobium sp. Lpe15','species'),(1795981,379,'Rhizobium sp. Lpe5','species'),(1795982,1546154,'bacterium ST-PulAB-D4','species'),(1795983,742914,'Pacific flying fox associated cyclovirus-1','species'),(1795984,742914,'Pacific flying fox associated cyclovirus-2','species'),(1795985,742914,'Pacific flying fox associated cyclovirus-3','species'),(1795988,742914,'Pacific flying fox faeces associated gemycircularvirus-1','species'),(1795989,742914,'Pacific flying fox faeces associated gemycircularvirus-10','species'),(1795990,742914,'Pacific flying fox faeces associated gemycircularvirus-11','species'),(1795991,742914,'Pacific flying fox faeces associated gemycircularvirus-12','species'),(1795992,742914,'Pacific flying fox faeces associated gemycircularvirus-13','species'),(1795993,742914,'Pacific flying fox faeces associated gemycircularvirus-14','species'),(1795994,742914,'Pacific flying fox faeces associated gemycircularvirus-2','species'),(1795995,742914,'Pacific flying fox faeces associated gemycircularvirus-3','species'),(1795996,742914,'Pacific flying fox faeces associated gemycircularvirus-4','species'),(1795997,742914,'Pacific flying fox faeces associated gemycircularvirus-5','species'),(1795998,742914,'Pacific flying fox faeces associated gemycircularvirus-6','species'),(1795999,742914,'Pacific flying fox faeces associated gemycircularvirus-7','species'),(1796000,742914,'Pacific flying fox faeces associated gemycircularvirus-8','species'),(1796001,742914,'Pacific flying fox faeces associated gemycircularvirus-9','species'),(1796003,12429,'Pacific flying fox associated multicomponent virus','species'),(1796004,12429,'Pacific flying fox faeces associated circular DNA virus-1','species'),(1796005,12429,'Pacific flying fox faeces associated circular DNA virus-10','species'),(1796006,12429,'Pacific flying fox faeces associated circular DNA virus-11','species'),(1796007,12429,'Pacific flying fox faeces associated circular DNA virus-12','species'),(1796008,12429,'Pacific flying fox faeces associated circular DNA virus-13','species'),(1796009,12429,'Pacific flying fox faeces associated circular DNA virus-14','species'),(1796010,12429,'Pacific flying fox faeces associated circular DNA virus-15','species'),(1796011,12429,'Pacific flying fox faeces associated circular DNA virus-2','species'),(1796012,12429,'Pacific flying fox faeces associated circular DNA virus-3','species'),(1796013,12429,'Pacific flying fox faeces associated circular DNA virus-4','species'),(1796014,12429,'Pacific flying fox faeces associated circular DNA virus-5','species'),(1796015,12429,'Pacific flying fox faeces associated circular DNA virus-6','species'),(1796016,12429,'Pacific flying fox faeces associated circular DNA virus-7','species'),(1796017,12429,'Pacific flying fox faeces associated circular DNA virus-8','species'),(1796018,12429,'Pacific flying fox faeces associated circular DNA virus-9','species'),(1796019,1515699,'Pacific flying fox faeces associated circular DNA molecule-1','species'),(1796020,1515699,'Pacific flying fox faeces associated circular DNA molecule-2','species'),(1796023,45989,'Methanoculleus sp. MCMB-578','species'),(1796024,45989,'Methanoculleus sp. MCMB-579','species'),(1796025,45989,'Methanoculleus sp. MCMB-580','species'),(1796026,45989,'Methanoculleus sp. MCMB-889','species'),(1796027,469,'Acinetobacter sp. CII8','species'),(1796028,642,'Aeromonas sp. HBS1','species'),(1796029,1386,'Bacillus sp. GSW1','species'),(1796030,1386,'Bacillus sp. OMS4','species'),(1796031,283,'Comamonas sp. GSS4','species'),(1796032,283,'Comamonas sp. KGS1','species'),(1796033,286,'Pseudomonas sp. BMS12','species'),(1796034,379,'Rhizobium sp. HBS2','species'),(1796035,22,'Shewanella sp. BMS9','species'),(1796036,1386,'Bacillus sp. CPD-33','species'),(1796037,12960,'Azoarcus sp. W211','species'),(1796038,44249,'Paenibacillus sp. W210','species'),(1796039,44249,'Paenibacillus sp. W212','species'),(1796040,44249,'Paenibacillus sp. W219','species'),(1796041,44249,'Paenibacillus sp. W21A','species'),(1796042,44249,'Paenibacillus sp. W21B','species'),(1796043,44249,'Paenibacillus sp. W24','species'),(1796044,44249,'Paenibacillus sp. W27','species'),(1796045,44249,'Paenibacillus sp. W28','species'),(1796046,286,'Pseudomonas sp. W217','species'),(1796047,1279,'Staphylococcus sp. W2S','species'),(1796048,168915,'Leptogium byssinum','species'),(1796049,168915,'Leptogium terrenum','species'),(1796050,261205,'Hyalorbilia arcuata','species'),(1796051,47022,'Orbilia abutilonis','species'),(1796052,47022,'Orbilia adenocarpi','species'),(1796053,47022,'Orbilia alba','species'),(1796054,47022,'Orbilia asomatica','species'),(1796055,47022,'Orbilia blumenaviensis','species'),(1796056,47022,'Orbilia carpoboloides','species'),(1796057,47022,'Orbilia cejpii','species'),(1796058,47022,'Orbilia ebuli','species'),(1796059,47022,'Orbilia pilifera','species'),(1796060,47022,'Orbilia rubella','species'),(1796061,47022,'Orbilia sp. HOB-2016u','species'),(1796062,47022,'Orbilia tenebricosa','species'),(1796063,47022,'Orbilia sp. HOB-2016v','species'),(1796064,47294,'Arthrobotrys cladodes var. cladodes','varietas'),(1796065,261301,'Arthrobotrys xiangyunensis','species'),(1796066,315948,'Gamsylella lobata','species'),(1796067,315948,'Gamsylella phymatopaga','species'),(1796068,118273,'Lecophagus longisporus','species'),(1796069,119218,'Influenza A virus (A/mallard/Askania-Nova/39-15-02/2011(H7N7))','no rank'),(1796070,119218,'Influenza A virus (A/mallard/Nizhnegorsk/3-06-10/2010(H7N7))','no rank'),(1796071,119218,'Influenza A virus (A/mallard/Novomyhalivka/10-23-12/2010(H7N7))','no rank'),(1796072,286281,'Influenza A virus (A/slender-billed gull/CHBZ/11/2009(H13N2))','no rank'),(1796073,102797,'Influenza A virus (A/wood sandpiper/Utluk/6-1-08/2011(H13))','no rank'),(1796074,102797,'Influenza A virus (A/yellow-legged gull/Kosyh/1-31-07/2011(H13))','no rank'),(1796075,47022,'Orbilia aprilis','species'),(1796076,40283,'Leishmania sp. Dog45','species'),(1796077,47022,'Orbilia sp. HOB-2016w','species'),(1796078,47022,'Orbilia comma','species'),(1796079,47022,'Orbilia corculispora','species'),(1796080,47022,'Orbilia flavida','species'),(1796081,47022,'Orbilia gambelii','species'),(1796082,47022,'Orbilia hesperidea','species'),(1796083,47022,'Orbilia leucostigma','species'),(1796084,47022,'Orbilia sp. HOB-2016x','species'),(1796085,47022,'Orbilia sp. HOB-2016y','species'),(1796086,47022,'Orbilia sp. HOB-2016z','species'),(1796087,47022,'Orbilia sp. HOB-2016aa','species'),(1796088,47022,'Orbilia sp. HOB-2016ab','species'),(1796089,47022,'Orbilia polyspora','species'),(1796090,47022,'Orbilia serpentina','species'),(1796091,1406929,'Tridentaria','genus'),(1796092,1796091,'Tridentaria implicans','species'),(1796093,1796091,'Tridentaria subuliphora','species'),(1796094,315948,'Gamsylella sp. BBA 71067','species'),(1796095,36048,'Tuber sp. CBS 272 72','species'),(1796096,131324,'Pseudocercospora depazeoides','species'),(1796097,157019,'Pepper severe mottle virus','species'),(1796098,29278,'Binary vector pDual35SGw1301','species'),(1796099,29278,'Gateway vector pPlatA63HD','species'),(1796100,29278,'Gateway vector pPlatA63NG','species'),(1796101,29278,'Gateway vector pPlatA63NI','species'),(1796102,29278,'Gateway vector pPlatA63NN','species'),(1796103,29278,'Gateway vector pPlatC63HD','species'),(1796104,29278,'Gateway vector pPlatC63NG','species'),(1796105,29278,'Gateway vector pPlatC63NI','species'),(1796106,29278,'Gateway vector pPlatC63NN','species'),(1796107,6324,'Bursaphelenchus crenati','species'),(1796108,29278,'Cloning vector pRP-H','species'),(1796109,29278,'Cloning vector pRP-H-GFP-C','species'),(1796110,29278,'Cloning vector pRP-H-GFP-N','species'),(1796111,29278,'Cloning vector pRP-LA','species'),(1796112,29278,'Cloning vector pRP-LA-GFP-C','species'),(1796113,29278,'Cloning vector pRP-LA-GFP-N','species'),(1796114,29278,'Cloning vector pRP-LB','species'),(1796115,29278,'Cloning vector pRP-LB-GFP-C','species'),(1796116,29278,'Cloning vector pRP-LB-GFP-N','species'),(1796117,29278,'Cloning vector pRP-M','species'),(1796118,29278,'Cloning vector pRP-M-GFP-C','species'),(1796119,29278,'Cloning vector pRP-M-GFP-N','species'),(1796120,29278,'Cloning vector pRP-VH','species'),(1796121,29278,'Cloning vector pRP-VH-GFP-C','species'),(1796122,29278,'Cloning vector pRP-VH-GFP-N','species'),(1796123,29278,'Cloning vector pRP-VL','species'),(1796124,29278,'Cloning vector pRP-VL-GFP-C','species'),(1796125,29278,'Cloning vector pRP-VL-GFP-N','species'),(1796126,40568,'Campanula immodesta','species'),(1796127,40568,'Campanula nakaoi','species'),(1796129,45426,'Ascomycota sp. L208','species'),(1796130,45426,'Ascomycota sp. L209','species'),(1796131,45426,'Ascomycota sp. L210','species'),(1796132,45426,'Ascomycota sp. L211','species'),(1796133,45426,'Ascomycota sp. L212','species'),(1796134,45426,'Ascomycota sp. L213','species'),(1796135,45426,'Ascomycota sp. L214','species'),(1796136,45426,'Ascomycota sp. L215','species'),(1796137,45426,'Ascomycota sp. L216','species'),(1796138,45426,'Ascomycota sp. L217','species'),(1796139,45426,'Ascomycota sp. L218','species'),(1796140,45426,'Ascomycota sp. L219','species'),(1796141,45426,'Ascomycota sp. L220','species'),(1796142,45426,'Ascomycota sp. L221','species'),(1796143,45426,'Ascomycota sp. L222','species'),(1796144,45426,'Ascomycota sp. L223','species'),(1796145,45426,'Ascomycota sp. L224','species'),(1796146,45426,'Ascomycota sp. L225','species'),(1796147,45426,'Ascomycota sp. L226','species'),(1796148,45426,'Ascomycota sp. L227','species'),(1796149,45426,'Ascomycota sp. L228','species'),(1796150,45426,'Ascomycota sp. L229','species'),(1796151,45426,'Ascomycota sp. L230','species'),(1796152,45426,'Ascomycota sp. L232','species'),(1796153,45426,'Ascomycota sp. L233','species'),(1796154,45426,'Ascomycota sp. L235','species'),(1796155,45426,'Ascomycota sp. L236','species'),(1796156,45426,'Ascomycota sp. L237','species'),(1796157,45426,'Ascomycota sp. L238','species'),(1796158,45426,'Ascomycota sp. L239','species'),(1796159,45426,'Ascomycota sp. L240','species'),(1796160,45426,'Ascomycota sp. L241','species'),(1796161,45426,'Ascomycota sp. L242','species'),(1796162,45426,'Ascomycota sp. L243','species'),(1796163,45426,'Ascomycota sp. L244','species'),(1796164,45426,'Ascomycota sp. L245','species'),(1796165,45426,'Ascomycota sp. L246','species'),(1796166,45426,'Ascomycota sp. L247','species'),(1796167,45426,'Ascomycota sp. L249','species'),(1796168,45426,'Ascomycota sp. L250','species'),(1796169,45426,'Ascomycota sp. L251','species'),(1796170,45426,'Ascomycota sp. L253','species'),(1796171,45426,'Ascomycota sp. L254','species'),(1796172,45426,'Ascomycota sp. L255','species'),(1796173,45426,'Ascomycota sp. L256','species'),(1796174,45426,'Ascomycota sp. L257','species'),(1796175,45426,'Ascomycota sp. L258','species'),(1796176,45426,'Ascomycota sp. L259','species'),(1796177,45426,'Ascomycota sp. L260','species'),(1796178,45426,'Ascomycota sp. L261','species'),(1796179,45426,'Ascomycota sp. L262','species'),(1796180,45426,'Ascomycota sp. L263','species'),(1796181,45426,'Ascomycota sp. L264','species'),(1796182,45426,'Ascomycota sp. L265','species'),(1796183,45426,'Ascomycota sp. L266','species'),(1796184,45426,'Ascomycota sp. L267','species'),(1796185,45426,'Ascomycota sp. L268','species'),(1796186,45426,'Ascomycota sp. L269','species'),(1796187,45426,'Ascomycota sp. L270','species'),(1796188,45426,'Ascomycota sp. L271','species'),(1796189,45426,'Ascomycota sp. L273','species'),(1796190,45426,'Ascomycota sp. L274','species'),(1796191,45426,'Ascomycota sp. L275','species'),(1796192,45426,'Ascomycota sp. L276','species'),(1796193,45426,'Ascomycota sp. L277','species'),(1796194,45426,'Ascomycota sp. L279','species'),(1796195,45426,'Ascomycota sp. L280','species'),(1796196,45426,'Ascomycota sp. L281','species'),(1796197,45426,'Ascomycota sp. L282','species'),(1796198,45426,'Ascomycota sp. L283','species'),(1796199,45426,'Ascomycota sp. L284','species'),(1796200,45426,'Ascomycota sp. L285','species'),(1796201,45426,'Ascomycota sp. L286','species'),(1796202,45426,'Ascomycota sp. L288','species'),(1796203,45426,'Ascomycota sp. L289','species'),(1796204,45426,'Ascomycota sp. L290','species'),(1796205,45426,'Ascomycota sp. L294','species'),(1796206,45426,'Ascomycota sp. L295','species'),(1796207,45426,'Ascomycota sp. L296','species'),(1796208,45426,'Ascomycota sp. L297','species'),(1796209,45426,'Ascomycota sp. L298','species'),(1796210,45426,'Ascomycota sp. L299','species'),(1796211,45426,'Ascomycota sp. L300','species'),(1796212,45426,'Ascomycota sp. L302','species'),(1796213,45426,'Ascomycota sp. L303','species'),(1796214,45426,'Ascomycota sp. L304','species'),(1796215,45426,'Ascomycota sp. L305','species'),(1796216,45426,'Ascomycota sp. L306','species'),(1796217,45426,'Ascomycota sp. L307','species'),(1796218,45426,'Ascomycota sp. L308','species'),(1796219,45426,'Ascomycota sp. L309','species'),(1796220,45426,'Ascomycota sp. L310','species'),(1796221,45426,'Ascomycota sp. L311','species'),(1796222,45426,'Ascomycota sp. L312','species'),(1796223,45426,'Ascomycota sp. L313','species'),(1796224,45426,'Ascomycota sp. L314','species'),(1796225,45426,'Ascomycota sp. L315','species'),(1796226,45426,'Ascomycota sp. L318','species'),(1796227,45426,'Ascomycota sp. L319','species'),(1796228,45426,'Ascomycota sp. L320','species'),(1796229,45426,'Ascomycota sp. L321','species'),(1796230,45426,'Ascomycota sp. L322','species'),(1796231,45426,'Ascomycota sp. L323','species'),(1796232,45426,'Ascomycota sp. L324','species'),(1796233,45426,'Ascomycota sp. L325','species'),(1796234,45426,'Ascomycota sp. L326','species'),(1796235,45426,'Ascomycota sp. L327','species'),(1796236,45426,'Ascomycota sp. L328','species'),(1796237,45426,'Ascomycota sp. L329','species'),(1796238,45426,'Ascomycota sp. L330','species'),(1796239,45426,'Ascomycota sp. L331','species'),(1796240,45426,'Ascomycota sp. L332','species'),(1796241,45426,'Ascomycota sp. L333','species'),(1796242,45426,'Ascomycota sp. L334','species'),(1796243,45426,'Ascomycota sp. L335','species'),(1796244,45426,'Ascomycota sp. L336','species'),(1796245,45426,'Ascomycota sp. L337','species'),(1796246,45426,'Ascomycota sp. L338','species'),(1796247,45426,'Ascomycota sp. L339','species'),(1796248,45426,'Ascomycota sp. L342','species'),(1796249,45426,'Ascomycota sp. L343','species'),(1796250,45426,'Ascomycota sp. L346','species'),(1796251,45426,'Ascomycota sp. L347','species'),(1796252,45426,'Ascomycota sp. L348','species'),(1796253,45426,'Ascomycota sp. L350','species'),(1796254,45426,'Ascomycota sp. L351','species'),(1796255,45426,'Ascomycota sp. L353','species'),(1796256,45426,'Ascomycota sp. L354','species'),(1796257,45426,'Ascomycota sp. L355','species'),(1796258,45426,'Ascomycota sp. L356','species'),(1796259,45426,'Ascomycota sp. L357','species'),(1796260,45426,'Ascomycota sp. L358','species'),(1796261,45426,'Ascomycota sp. L360','species'),(1796262,45426,'Ascomycota sp. L361','species'),(1796263,45426,'Ascomycota sp. L362','species'),(1796264,45426,'Ascomycota sp. L363','species'),(1796265,45426,'Ascomycota sp. L367','species'),(1796266,45426,'Ascomycota sp. L370','species'),(1796267,45426,'Ascomycota sp. L486','species'),(1796268,45426,'Ascomycota sp. L487','species'),(1796269,45426,'Ascomycota sp. L490','species'),(1796270,45426,'Ascomycota sp. L491','species'),(1796271,45426,'Ascomycota sp. L493','species'),(1796272,45426,'Ascomycota sp. L494','species'),(1796273,45426,'Ascomycota sp. L495','species'),(1796274,45426,'Ascomycota sp. L496','species'),(1796275,45426,'Ascomycota sp. L497','species'),(1796276,45426,'Ascomycota sp. L499','species'),(1796277,45426,'Ascomycota sp. L501','species'),(1796278,45426,'Ascomycota sp. L503','species'),(1796279,45426,'Ascomycota sp. L504','species'),(1796280,45426,'Ascomycota sp. L505','species'),(1796281,45426,'Ascomycota sp. L507','species'),(1796282,45426,'Ascomycota sp. L511','species'),(1796283,45426,'Ascomycota sp. L512','species'),(1796284,45426,'Ascomycota sp. L513','species'),(1796285,45426,'Ascomycota sp. L514','species'),(1796286,45426,'Ascomycota sp. L561','species'),(1796287,45426,'Ascomycota sp. L565','species'),(1796288,45426,'Ascomycota sp. L566','species'),(1796289,45426,'Ascomycota sp. L567','species'),(1796290,45426,'Ascomycota sp. L568','species'),(1796452,4958,'Debaryomyces sp. A-65A','species'),(1796453,342658,'Gracilibacter sp. KF-2016-F','species'),(1796454,342658,'Gracilibacter sp. KF-2016-I','species'),(1796455,342658,'Gracilibacter sp. KF-2016-J','species'),(1796456,1485,'Clostridium sp. KF-2016-S','species'),(1796457,1485,'Clostridium sp. KF-2016-T','species'),(1796458,1434004,'Fonticella sp. KF-2016-U','species'),(1796459,1434004,'Fonticella sp. KF-2016-G','species'),(1796460,1434004,'Fonticella sp. KF-2016-P','species'),(1796461,1434004,'Fonticella sp. KF-2016-V','species'),(1796462,1434004,'Fonticella sp. KF-2016-N','species'),(1796463,1434004,'Fonticella sp. KF-2016-H','species'),(1796464,1434004,'Fonticella sp. KF-2016-O','species'),(1796465,1501226,'Romboutsia sp. KF-2016-A','species'),(1796466,28895,'Thermoanaerobacterium sp. KF-2016-M','species'),(1796467,1386,'Bacillus sp. KF-2016-Q','species'),(1796468,1386,'Bacillus sp. KF-2016-R','species'),(1796469,940550,'Gilvimarinus sp. KF-2016-12-2','species'),(1796470,222,'Achromobacter sp. Oh-1.13','species'),(1796471,222,'Achromobacter sp. Ir-1','species'),(1796472,222,'Achromobacter sp. Ir-12.2','species'),(1796473,469,'Acinetobacter sp. Ue2-1.1','species'),(1796474,469,'Acinetobacter sp. Oh-2.10.0','species'),(1796475,469,'Acinetobacter sp. Ur-2.10.2','species'),(1796476,507,'Alcaligenes sp. Fu-2.2','species'),(1796477,37914,'Dietzia sp. Fu2-3.2','species'),(1796478,528,'Ochrobactrum sp. Oh-1.15.2','species'),(1796479,44249,'Paenibacillus sp. Fu2-1.4','species'),(1796480,286,'Pseudomonas sp. Ue2-2.5.2','species'),(1796481,286,'Pseudomonas sp. Oh-1.0.2','species'),(1796482,286,'Pseudomonas sp. Oh-1.15','species'),(1796483,662,'Vibrio sp. Fu2-2.1','species'),(1796484,222,'Achromobacter sp. BD-2.3','species'),(1796485,2745,'Halomonas sp. AH-1.15.1','species'),(1796486,33882,'Microbacterium sp. BD-2.4.2','species'),(1796487,33882,'Microbacterium sp. VB-1.14.2','species'),(1796488,33882,'Microbacterium sp. DT-2.3/2','species'),(1796489,286,'Pseudomonas sp. BD-2.2','species'),(1796490,160674,'Raoultella sp. DD4','species'),(1796491,96,'Gallionella sp. ShG14-8','species'),(1796492,1700837,'Candidatus Bathyarchaeota archaeon NKHtmb1','species'),(1796494,1700837,'Candidatus Bathyarchaeota archaeon DORtmb1','species'),(1796497,246861,'Grimontia celer','species'),(1796498,1050282,'Anobiidae sp. BMNH 1274383','species'),(1796499,167070,'Carabidae sp. BMNH 1274270','species'),(1796500,201919,'Curculionidae sp. BMNH 1274272','species'),(1796501,1478837,'Elateroidea sp. BMNH 1274729','species'),(1796502,1478837,'Elateroidea sp. BMNH 1274768','species'),(1796503,1434639,'Erotylidae sp. BMNH 1274391','species'),(1796504,1434639,'Erotylidae sp. BMNH 1274392','species'),(1796505,1434639,'Erotylidae sp. BMNH 1274780','species'),(1796506,338652,'Histeridae sp. BMNH 1274329','species'),(1796507,338652,'Histeridae sp. BMNH 1274738','species'),(1796508,338652,'Histeridae sp. BMNH 1274739','species'),(1796509,338652,'Histeridae sp. BMNH 1274741','species'),(1796510,338652,'Histeridae sp. BMNH 1274743','species'),(1796511,338652,'Histeridae sp. BMNH 1274745','species'),(1796512,460595,'Hydrophilidae sp. BMNH 1274306','species'),(1796513,460595,'Hydrophilidae sp. BMNH 1274333','species'),(1796514,460595,'Hydrophilidae sp. BMNH 1274334','species'),(1796515,460595,'Hydrophilidae sp. BMNH 1274335','species'),(1796516,460595,'Hydrophilidae sp. BMNH 1274336','species'),(1796517,460595,'Hydrophilidae sp. BMNH 1274338','species'),(1796518,460595,'Hydrophilidae sp. BMNH 1274343','species'),(1796519,460595,'Hydrophilidae sp. BMNH 1274734','species'),(1796520,361584,'Leiodidae sp. BMNH 1274323','species'),(1796521,361584,'Leiodidae sp. BMNH 1274324','species'),(1796522,361584,'Leiodidae sp. BMNH 1274772','species'),(1796523,1106475,'Nitidulidae sp. BMNH 1274330','species'),(1796524,1106475,'Nitidulidae sp. BMNH 1274727','species'),(1796525,122835,'Unclassified Platypodinae','no rank'),(1796526,1796525,'Platypodinae sp. BMNH 1274277','species'),(1796527,1796525,'Platypodinae sp. BMNH 1274279','species'),(1796528,1796525,'Platypodinae sp. BMNH 1274282','species'),(1796529,1796525,'Platypodinae sp. BMNH 1274286','species'),(1796530,1796525,'Platypodinae sp. BMNH 1274287','species'),(1796531,1796525,'Platypodinae sp. BMNH 1274288','species'),(1796532,1796525,'Platypodinae sp. BMNH 1274290','species'),(1796533,1796525,'Platypodinae sp. BMNH 1274291','species'),(1796534,1796525,'Platypodinae sp. BMNH 1274292','species'),(1796535,1796525,'Platypodinae sp. BMNH 1274299','species'),(1796536,365660,'Ptiliidae sp. BMNH 1274723','species'),(1796537,365660,'Ptiliidae sp. BMNH 1274724','species'),(1796538,365660,'Ptiliidae sp. BMNH 1274726','species'),(1796539,260547,'Scarabaeidae sp. BMNH 1274750','species'),(1796540,260547,'Scarabaeidae sp. BMNH 1274752','species'),(1796541,260547,'Scarabaeidae sp. BMNH 1274753','species'),(1796542,460599,'Scirtidae sp. BMNH 1274304','species'),(1796543,105155,'Scolytinae sp. BMNH 1274712','species'),(1796544,105155,'Scolytinae sp. BMNH 1274713','species'),(1796545,105155,'Scolytinae sp. BMNH 1274714','species'),(1796546,105155,'Scolytinae sp. BMNH 1274715','species'),(1796547,105155,'Scolytinae sp. BMNH 1274720','species'),(1796548,66528,'Unclassified Scydmaenidae','no rank'),(1796549,1796548,'Scydmaenidae sp. BMNH 1274313','species'),(1796550,484074,'Staphylinidae sp. BMNH 1274145','species'),(1796551,484074,'Staphylinidae sp. BMNH 1274170','species'),(1796552,484074,'Staphylinidae sp. BMNH 1274171','species'),(1796553,484074,'Staphylinidae sp. BMNH 1274173','species'),(1796554,484074,'Staphylinidae sp. BMNH 1274178','species'),(1796555,484074,'Staphylinidae sp. BMNH 1274190','species'),(1796556,484074,'Staphylinidae sp. BMNH 1274192','species'),(1796557,484074,'Staphylinidae sp. BMNH 1274206','species'),(1796558,484074,'Staphylinidae sp. BMNH 1274207','species'),(1796559,484074,'Staphylinidae sp. BMNH 1274216','species'),(1796560,484074,'Staphylinidae sp. BMNH 1274217','species'),(1796561,484074,'Staphylinidae sp. BMNH 1274219','species'),(1796562,484074,'Staphylinidae sp. BMNH 1274220','species'),(1796563,484074,'Staphylinidae sp. BMNH 1274222','species'),(1796564,484074,'Staphylinidae sp. BMNH 1274226','species'),(1796565,484074,'Staphylinidae sp. BMNH 1274232','species'),(1796566,484074,'Staphylinidae sp. BMNH 1274234','species'),(1796567,484074,'Staphylinidae sp. BMNH 1274240','species'),(1796568,484074,'Staphylinidae sp. BMNH 1274241','species'),(1796569,484074,'Staphylinidae sp. BMNH 1274245','species'),(1796570,484074,'Staphylinidae sp. BMNH 1274246','species'),(1796571,484074,'Staphylinidae sp. BMNH 1274248','species'),(1796572,484074,'Staphylinidae sp. BMNH 1274251','species'),(1796573,484074,'Staphylinidae sp. BMNH 1274252','species'),(1796574,484074,'Staphylinidae sp. BMNH 1274254','species'),(1796575,484074,'Staphylinidae sp. BMNH 1274255','species'),(1796576,484074,'Staphylinidae sp. BMNH 1274257','species'),(1796577,484074,'Staphylinidae sp. BMNH 1274633','species'),(1796578,484074,'Staphylinidae sp. BMNH 1274634','species'),(1796579,484074,'Staphylinidae sp. BMNH 1274636','species'),(1796580,484074,'Staphylinidae sp. BMNH 1274637','species'),(1796581,484074,'Staphylinidae sp. BMNH 1274640','species'),(1796582,484074,'Staphylinidae sp. BMNH 1274641','species'),(1796583,484074,'Staphylinidae sp. BMNH 1274642','species'),(1796584,484074,'Staphylinidae sp. BMNH 1274643','species'),(1796585,484074,'Staphylinidae sp. BMNH 1274656','species'),(1796586,484074,'Staphylinidae sp. BMNH 1274657','species'),(1796587,484074,'Staphylinidae sp. BMNH 1274658','species'),(1796588,484074,'Staphylinidae sp. BMNH 1274661','species'),(1796589,484074,'Staphylinidae sp. BMNH 1274665','species'),(1796590,484074,'Staphylinidae sp. BMNH 1274668','species'),(1796591,484074,'Staphylinidae sp. BMNH 1274669','species'),(1796592,484074,'Staphylinidae sp. BMNH 1274674','species'),(1796593,484074,'Staphylinidae sp. BMNH 1274679','species'),(1796594,484074,'Staphylinidae sp. BMNH 1274696','species'),(1796595,484074,'Staphylinidae sp. BMNH 1274697','species'),(1796596,484074,'Staphylinidae sp. BMNH 1274698','species'),(1796597,484074,'Staphylinidae sp. BMNH 1274704','species'),(1796598,484074,'Staphylinidae sp. BMNH 1274705','species'),(1796599,484074,'Staphylinidae sp. BMNH 1274706','species'),(1796600,484074,'Staphylinidae sp. BMNH 1274708','species'),(1796601,286104,'Winogradskyella sp. a322','species'),(1796602,286104,'Winogradskyella sp. a324','species'),(1796603,33852,'Cymbellonitzschia','genus'),(1796605,1796603,'Cymbellonitzschia banzuensis','species'),(1796606,106589,'Cupriavidus nantongensis','species'),(1796607,379,'Rhizobium sp. YIC1011','species'),(1796608,1654,'Actinomyces sp. ERD15F','species'),(1796609,1347386,'Anaerosalibacter sp. mAs-G9K2R3-TGB-98','species'),(1796610,553372,'Asaccharobacter sp. WCA-131-CoC-2','species'),(1796611,1386,'Bacillus sp. Amp-T18','species'),(1796612,1386,'Bacillus sp. NRDAF21','species'),(1796613,816,'Bacteroides sp. I48','species'),(1796614,816,'Bacteroides sp. JJM0207-12','species'),(1796615,572511,'Blautia sp. SJ18','species'),(1796616,572511,'Blautia sp. YL58','species'),(1796617,157920,'Cellulosimicrobium sp. BL204R1','species'),(1796618,189971,'Clostridiaceae bacterium BARN-424-CC-10','species'),(1796619,39779,'Clostridiales bacterium 2PG-426-CC-42','species'),(1796620,39779,'Clostridiales bacterium KB18','species'),(1796621,1485,'Clostridium sordelli','species'),(1796622,1485,'Clostridium sp. 40cc-B-5824-ARE','species'),(1796623,1485,'Clostridium sp. B-CC-163-3B','species'),(1796624,1485,'Clostridium sp. G7K1R3-PYG-90','species'),(1796625,1485,'Clostridium sp. G7K4R3-PYG-96','species'),(1796626,1485,'Clostridium sp. MT10-315-CC-82','species'),(1796627,1485,'Clostridium sp. PG-426-IM-1','species'),(1796628,100883,'Coprobacillus sp. MT10-315-CC-1-2-2','species'),(1796629,1350,'Enterococcus sp. BL6J-x-F-MMA-1-1','species'),(1796630,1350,'Enterococcus sp. JM20','species'),(1796632,1350,'Enterococcus sp. SB','species'),(1796633,544447,'Erysipelotrichaceae bacterium DSM 29490','species'),(1796634,1730,'Eubacterium sp. 2PG-424-CC-1','species'),(1796635,1730,'Eubacterium sp. PG-426-CC-2','species'),(1796636,186928,'Lachnospiraceae bacterium PG-426-CC-1','species'),(1796637,186928,'Lachnospiraceae sp. DSM 28561','species'),(1796639,1578,'Lactobacillus sp. 25','species'),(1796640,1578,'Lactobacillus sp. M-6244-3B','species'),(1796641,1578,'Lactobacillus sp. ST-465-5-N','species'),(1796642,44249,'Paenibacillus sp. pT2-260P','species'),(1796643,745,'Pasteurella sp. BIL2-426-CC-3','species'),(1796644,1524964,'Pasteurellaceae sp. AA-424-CC-1','species'),(1796645,1253,'Pediococcus sp. JM80','species'),(1796646,361210,'Porphyromonadaceae bacterium YL27','species'),(1796647,583,'Proteus sp. CD1-T1542','species'),(1796648,286,'Pseudomonas sp. 230G','species'),(1796649,1279,'Staphylococcus sp. ERD13C','species'),(1796650,1279,'Staphylococcus sp. WCA-CC-3-1','species'),(1796651,40323,'Stenotrophomonas sp. pT2-440Y','species'),(1796652,1507525,'Sutterellaceae bacterium YL45','species'),(1796653,1505652,'Terrisporobacter sp. CCK3R4-PYG-107','species'),(1796654,59732,'Chryseobacterium sp. FM1','species'),(1796655,59732,'Chryseobacterium sp. FM2','species'),(1796656,469,'Acinetobacter sp. 7619','species'),(1796657,1386,'Bacillus sp. 775','species'),(1796658,1386,'Bacillus sp. 778','species'),(1796659,544,'Citrobacter sp. 7621','species'),(1796660,204286,'Cobetia sp. 7514M','species'),(1796661,204286,'Cobetia sp. 7523M','species'),(1796662,33986,'Exiguobacterium sp. 7610','species'),(1796663,33986,'Exiguobacterium sp. 7611','species'),(1796664,33986,'Exiguobacterium sp. 7613','species'),(1796665,33986,'Exiguobacterium sp. 7614','species'),(1796666,33986,'Exiguobacterium sp. 766','species'),(1796667,33986,'Exiguobacterium sp. 769','species'),(1796668,657,'Photobacterium sp. 7819M','species'),(1796669,657,'Photobacterium sp. 7823M','species'),(1796670,657,'Photobacterium sp. 7830M','species'),(1796671,53246,'Pseudoalteromonas sp. 768M','species'),(1796672,53246,'Pseudoalteromonas sp. 7817M','species'),(1796673,53246,'Pseudoalteromonas sp. 7821M','species'),(1796674,53246,'Pseudoalteromonas sp. 7822M','species'),(1796675,53246,'Pseudoalteromonas sp. 7828M','species'),(1796676,53246,'Pseudoalteromonas sp. 789M','species'),(1796677,22,'Shewanella sp. 751','species'),(1796678,22,'Shewanella sp. 7510','species'),(1796679,22,'Shewanella sp. 7512','species'),(1796680,22,'Shewanella sp. 755','species'),(1796681,22,'Shewanella sp. 7617','species'),(1796682,22,'Shewanella sp. 763','species'),(1796683,22,'Shewanella sp. 765','species'),(1796684,22,'Shewanella sp. 767','species'),(1796685,22,'Shewanella sp. 768','species'),(1796686,22,'Shewanella sp. 7712','species'),(1796687,22,'Shewanella sp. 7716','species'),(1796688,22,'Shewanella sp. 7719','species'),(1796689,22,'Shewanella sp. 7724','species'),(1796690,22,'Shewanella sp. 777','species'),(1796691,22,'Shewanella sp. 7810','species'),(1796692,22,'Shewanella sp. 7811','species'),(1796693,22,'Shewanella sp. 7811M','species'),(1796694,22,'Shewanella sp. 7814M','species'),(1796695,22,'Shewanella sp. 7824M','species'),(1796696,22,'Shewanella sp. 7826M','species'),(1796697,22,'Shewanella sp. 7831M','species'),(1796698,22,'Shewanella sp. 7834M','species'),(1796699,22,'Shewanella sp. 7837M','species'),(1796700,22,'Shewanella sp. 7841M','species'),(1796701,22,'Shewanella sp. 786','species'),(1796702,22,'Shewanella sp. 786M','species'),(1796703,22,'Shewanella sp. 787','species'),(1796704,22,'Shewanella sp. 789','species'),(1796705,662,'Vibrio sp. 7510M','species'),(1796706,662,'Vibrio sp. 7511M','species'),(1796707,662,'Vibrio sp. 7512M','species'),(1796708,662,'Vibrio sp. 7513','species'),(1796709,662,'Vibrio sp. 7513M','species'),(1796710,662,'Vibrio sp. 7514','species'),(1796711,662,'Vibrio sp. 7515','species'),(1796712,662,'Vibrio sp. 7516M','species'),(1796713,662,'Vibrio sp. 7517M','species'),(1796714,662,'Vibrio sp. 7518M','species'),(1796715,662,'Vibrio sp. 7519M','species'),(1796716,662,'Vibrio sp. 751M','species'),(1796717,662,'Vibrio sp. 7520M','species'),(1796718,662,'Vibrio sp. 7522M','species'),(1796719,662,'Vibrio sp. 752M','species'),(1796720,662,'Vibrio sp. 753','species'),(1796721,662,'Vibrio sp. 754','species'),(1796722,662,'Vibrio sp. 754M','species'),(1796723,662,'Vibrio sp. 755M','species'),(1796724,662,'Vibrio sp. 756M','species'),(1796725,662,'Vibrio sp. 757M','species'),(1796726,662,'Vibrio sp. 758M','species'),(1796727,662,'Vibrio sp. 759M','species'),(1796728,662,'Vibrio sp. 761M','species'),(1796729,662,'Vibrio sp. 762M','species'),(1796730,662,'Vibrio sp. 763M','species'),(1796731,662,'Vibrio sp. 764M','species'),(1796732,662,'Vibrio sp. 765M','species'),(1796733,662,'Vibrio sp. 766M','species'),(1796734,662,'Vibrio sp. 771M','species'),(1796735,662,'Vibrio sp. 7725','species'),(1796736,662,'Vibrio sp. 772M','species'),(1796737,662,'Vibrio sp. 773','species'),(1796738,662,'Vibrio sp. 773M','species'),(1796739,662,'Vibrio sp. 774M','species'),(1796740,662,'Vibrio sp. 775M','species'),(1796741,662,'Vibrio sp. 776M','species'),(1796742,662,'Vibrio sp. 778M','species'),(1796743,662,'Vibrio sp. 779','species'),(1796744,662,'Vibrio sp. 7810M','species'),(1796745,662,'Vibrio sp. 7812M','species'),(1796746,662,'Vibrio sp. 7813M','species'),(1796747,662,'Vibrio sp. 7815M','species'),(1796748,662,'Vibrio sp. 7816M','species'),(1796749,662,'Vibrio sp. 7818M','species'),(1796750,662,'Vibrio sp. 7820M','species'),(1796751,662,'Vibrio sp. 7825M','species'),(1796752,662,'Vibrio sp. 7829M','species'),(1796753,662,'Vibrio sp. 782M','species'),(1796754,662,'Vibrio sp. 783','species'),(1796755,662,'Vibrio sp. 7832M','species'),(1796756,662,'Vibrio sp. 7836M','species'),(1796757,662,'Vibrio sp. 7838M','species'),(1796758,662,'Vibrio sp. 7839M','species'),(1796759,662,'Vibrio sp. 783M','species'),(1796760,662,'Vibrio sp. 7840M','species'),(1796761,662,'Vibrio sp. 7843M','species'),(1796762,662,'Vibrio sp. 7844M','species'),(1796763,662,'Vibrio sp. 7845M','species'),(1796764,662,'Vibrio sp. 784M','species'),(1796765,662,'Vibrio sp. 785M','species'),(1796766,662,'Vibrio sp. 788M','species'),(1796767,469,'Acinetobacter sp. 795','species'),(1796768,469,'Acinetobacter sp. 796','species'),(1796769,469,'Acinetobacter sp. 798','species'),(1796770,1386,'Bacillus sp. 809','species'),(1796771,544,'Citrobacter sp. 834','species'),(1796772,544,'Citrobacter sp. 835','species'),(1796773,544,'Citrobacter sp. 842','species'),(1796774,547,'Enterobacter sp. 837','species'),(1796775,1350,'Enterococcus sp. 833','species'),(1796776,657,'Photobacterium sp. 803M','species'),(1796777,657,'Photobacterium sp. 808M','species'),(1796778,657,'Photobacterium sp. 8119M','species'),(1796779,657,'Photobacterium sp. 831','species'),(1796780,53246,'Pseudoalteromonas sp. 8013M','species'),(1796781,53246,'Pseudoalteromonas sp. 805M','species'),(1796782,53246,'Pseudoalteromonas sp. 8118M','species'),(1796783,53246,'Pseudoalteromonas sp. 8129M','species'),(1796784,53246,'Pseudoalteromonas sp. 8131M','species'),(1796785,497,'Psychrobacter sp. 8315M','species'),(1796786,22,'Shewanella sp. 7912','species'),(1796787,22,'Shewanella sp. 7915M','species'),(1796788,22,'Shewanella sp. 794','species'),(1796789,22,'Shewanella sp. 8014M','species'),(1796790,22,'Shewanella sp. 802','species'),(1796791,22,'Shewanella sp. 8020M','species'),(1796792,22,'Shewanella sp. 8023M','species'),(1796793,22,'Shewanella sp. 802M','species'),(1796794,22,'Shewanella sp. 804','species'),(1796795,22,'Shewanella sp. 804M','species'),(1796796,22,'Shewanella sp. 806','species'),(1796797,22,'Shewanella sp. 806M','species'),(1796798,22,'Shewanella sp. 807','species'),(1796799,22,'Shewanella sp. 807M','species'),(1796800,22,'Shewanella sp. 811','species'),(1796801,22,'Shewanella sp. 8112M','species'),(1796802,22,'Shewanella sp. 8113M','species'),(1796803,22,'Shewanella sp. 8114M','species'),(1796804,22,'Shewanella sp. 8115M','species'),(1796805,22,'Shewanella sp. 811M','species'),(1796806,22,'Shewanella sp. 8122M','species'),(1796807,22,'Shewanella sp. 8128M','species'),(1796808,22,'Shewanella sp. 813M','species'),(1796809,22,'Shewanella sp. 815','species'),(1796810,22,'Shewanella sp. 838M','species'),(1796811,662,'Vibrio sp. 7910','species'),(1796812,662,'Vibrio sp. 7910M','species'),(1796813,662,'Vibrio sp. 7911M','species'),(1796814,662,'Vibrio sp. 7912M','species'),(1796815,662,'Vibrio sp. 7913M','species'),(1796816,662,'Vibrio sp. 7914M','species'),(1796817,662,'Vibrio sp. 7916M','species'),(1796818,662,'Vibrio sp. 791M','species'),(1796819,662,'Vibrio sp. 792','species'),(1796820,662,'Vibrio sp. 792M','species'),(1796821,662,'Vibrio sp. 793','species'),(1796822,662,'Vibrio sp. 793M','species'),(1796823,662,'Vibrio sp. 794M','species'),(1796824,662,'Vibrio sp. 795M','species'),(1796825,662,'Vibrio sp. 796M','species'),(1796826,662,'Vibrio sp. 797M','species'),(1796827,662,'Vibrio sp. 798M','species'),(1796828,662,'Vibrio sp. 799','species'),(1796829,662,'Vibrio sp. 799M','species'),(1796830,662,'Vibrio sp. 801','species'),(1796831,662,'Vibrio sp. 8010','species'),(1796832,662,'Vibrio sp. 8011','species'),(1796833,662,'Vibrio sp. 8011M','species'),(1796834,662,'Vibrio sp. 8012','species'),(1796835,662,'Vibrio sp. 8012M','species'),(1796836,662,'Vibrio sp. 8015M','species'),(1796837,662,'Vibrio sp. 8016M','species'),(1796838,662,'Vibrio sp. 8017M','species'),(1796839,662,'Vibrio sp. 8018M','species'),(1796840,662,'Vibrio sp. 8019M','species'),(1796841,662,'Vibrio sp. 801M','species'),(1796842,662,'Vibrio sp. 8021M','species'),(1796843,662,'Vibrio sp. 8022M','species'),(1796844,662,'Vibrio sp. 8024M','species'),(1796845,662,'Vibrio sp. 8026M','species'),(1796846,662,'Vibrio sp. 803','species'),(1796847,662,'Vibrio sp. 805','species'),(1796848,662,'Vibrio sp. 808','species'),(1796849,662,'Vibrio sp. 809M','species'),(1796850,662,'Vibrio sp. 8110M','species'),(1796851,662,'Vibrio sp. 8111M','species'),(1796852,662,'Vibrio sp. 8116M','species'),(1796853,662,'Vibrio sp. 8117M','species'),(1796854,662,'Vibrio sp. 812','species'),(1796855,662,'Vibrio sp. 8121M','species'),(1796856,662,'Vibrio sp. 8123M','species'),(1796857,662,'Vibrio sp. 8124M','species'),(1796858,662,'Vibrio sp. 8127M','species'),(1796859,662,'Vibrio sp. 812M','species'),(1796860,662,'Vibrio sp. 813','species'),(1796861,662,'Vibrio sp. 8130M','species'),(1796862,662,'Vibrio sp. 814','species'),(1796863,662,'Vibrio sp. 814M','species'),(1796864,662,'Vibrio sp. 815M','species'),(1796865,662,'Vibrio sp. 816','species'),(1796866,662,'Vibrio sp. 817M','species'),(1796867,662,'Vibrio sp. 818M','species'),(1796868,662,'Vibrio sp. 819M','species'),(1796869,662,'Vibrio sp. 8310M','species'),(1796870,662,'Vibrio sp. 8311','species'),(1796871,662,'Vibrio sp. 8312M','species'),(1796872,662,'Vibrio sp. 8314M','species'),(1796873,662,'Vibrio sp. 8317M','species'),(1796874,662,'Vibrio sp. 8318M','species'),(1796875,662,'Vibrio sp. 831M','species'),(1796876,662,'Vibrio sp. 832','species'),(1796877,662,'Vibrio sp. 8320M','species'),(1796878,662,'Vibrio sp. 8321M','species'),(1796879,662,'Vibrio sp. 8322M','species'),(1796880,662,'Vibrio sp. 8323M','species'),(1796881,662,'Vibrio sp. 832M','species'),(1796882,662,'Vibrio sp. 833M','species'),(1796883,662,'Vibrio sp. 834M','species'),(1796884,662,'Vibrio sp. 835M','species'),(1796885,662,'Vibrio sp. 837M','species'),(1796886,662,'Vibrio sp. 838','species'),(1796887,662,'Vibrio sp. 839','species'),(1796888,662,'Vibrio sp. 839M','species'),(1796889,662,'Vibrio sp. 841','species'),(1796890,662,'Vibrio sp. 8410M','species'),(1796891,662,'Vibrio sp. 8411M','species'),(1796892,662,'Vibrio sp. 8412M','species'),(1796893,662,'Vibrio sp. 8414M','species'),(1796894,662,'Vibrio sp. 8415M','species'),(1796895,662,'Vibrio sp. 8416M','species'),(1796896,662,'Vibrio sp. 842M','species'),(1796897,662,'Vibrio sp. 845','species'),(1796898,662,'Vibrio sp. 845M','species'),(1796899,662,'Vibrio sp. 846M','species'),(1796900,662,'Vibrio sp. 847M','species'),(1796901,662,'Vibrio sp. 848M','species'),(1796902,662,'Vibrio sp. 849M','species'),(1796903,953,'Wolbachia endosymbiont of Ectropis grisescens','species'),(1796904,13687,'Sphingomonas sp. WW11(2016)','species'),(1796905,28453,'Sphingobacterium sp. D1','species'),(1796906,561554,'Zeaxanthinibacter aestuarii','species'),(1796907,286,'Pseudomonas sp. YKD1','species'),(1796908,1386,'Bacillus sp. YKF1','species'),(1796909,222,'Achromobacter sp. OTC 1','species'),(1796910,547,'Enterobacter sp. sun11','species'),(1796911,547,'Enterobacter sp. sun12','species'),(1796912,547,'Enterobacter sp. sun13','species'),(1796913,547,'Enterobacter sp. sun14','species'),(1796914,547,'Enterobacter sp. sun15','species'),(1796915,547,'Enterobacter sp. sun2','species'),(1796916,547,'Enterobacter sp. sun3','species'),(1796917,547,'Enterobacter sp. sun5','species'),(1796918,547,'Enterobacter sp. sun6','species'),(1796919,547,'Enterobacter sp. sun7','species'),(1796920,547,'Enterobacter sp. sun9','species'),(1796921,278955,'Opitutaceae bacterium Ho45','species'),(1796922,1114981,'Piscinibacter sp. SH-1','species'),(1796923,1883,'Streptomyces sp. STR50','species'),(1796924,1883,'Streptomyces sp. STR51','species'),(1796925,1883,'Streptomyces sp. STR52','species'),(1796926,1883,'Streptomyces sp. STR53','species'),(1796927,1883,'Streptomyces sp. STR54','species'),(1796928,1883,'Streptomyces sp. STR55','species'),(1796929,1883,'Streptomyces sp. STR56','species'),(1796930,1883,'Streptomyces sp. STR57','species'),(1796931,1883,'Streptomyces sp. STR58','species'),(1796932,1883,'Streptomyces sp. STR59','species'),(1796933,1883,'Streptomyces sp. STR60','species'),(1796934,1883,'Streptomyces sp. STR61','species'),(1796935,1883,'Streptomyces sp. STR62','species'),(1796936,1883,'Streptomyces sp. STR63','species'),(1796937,1883,'Streptomyces sp. STR64','species'),(1796938,1883,'Streptomyces sp. STR65','species'),(1796939,1883,'Streptomyces sp. STR66','species'),(1796940,1883,'Streptomyces sp. STR67','species'),(1796941,1883,'Streptomyces sp. STR68','species'),(1796942,1883,'Streptomyces sp. STR69','species'),(1796943,1883,'Streptomyces sp. STR70','species'),(1796944,1883,'Streptomyces sp. STR71','species'),(1796945,1883,'Streptomyces sp. STR72','species'),(1796946,1883,'Streptomyces sp. STR73','species'),(1796947,1883,'Streptomyces sp. STR74','species'),(1796948,1883,'Streptomyces sp. STR76','species'),(1796949,1883,'Streptomyces sp. STR77','species'),(1796950,1883,'Streptomyces sp. STR78','species'),(1796951,1883,'Streptomyces sp. STR80','species'),(1796952,1883,'Streptomyces sp. STR82','species'),(1796953,1883,'Streptomyces sp. STR83','species'),(1796954,1883,'Streptomyces sp. STR84','species'),(1796955,1883,'Streptomyces sp. STR85','species'),(1796956,1883,'Streptomyces sp. STR86','species'),(1796957,1883,'Streptomyces sp. STR88','species'),(1796958,1883,'Streptomyces sp. STR89','species'),(1796959,1883,'Streptomyces sp. STR90','species'),(1796960,1883,'Streptomyces sp. STR91','species'),(1796961,1883,'Streptomyces sp. STR92','species'),(1796962,1883,'Streptomyces sp. STR93','species'),(1796963,1883,'Streptomyces sp. STR94','species'),(1796964,28453,'Sphingobacterium sp. HWLB1','species'),(1796965,286,'Pseudomonas sp. xw10','species'),(1796966,547,'Enterobacter sp. SbPT4','species'),(1796967,551,'Erwinia sp. GFT5','species'),(1796968,53335,'Pantoea sp. SbPT2','species'),(1796969,286,'Pseudomonas sp. AFT2','species'),(1796970,286,'Pseudomonas sp. AFT3','species'),(1796971,286,'Pseudomonas sp. AFT4','species'),(1796972,286,'Pseudomonas sp. GFT3','species'),(1796973,286,'Pseudomonas sp. GPT1','species'),(1796974,286,'Pseudomonas sp. GPT2','species'),(1796975,286,'Pseudomonas sp. KPT1','species'),(1796976,286,'Pseudomonas sp. SbFT3','species'),(1796977,286,'Pseudomonas sp. SbPT3','species'),(1796978,286,'Pseudomonas sp. TPT1','species'),(1796979,379,'Rhizobium sp. GFT4','species'),(1796980,85635,'Alaska potato witches\'-broom phytoplasma','species'),(1796981,469,'Acinetobacter sp. F-1','species'),(1796982,469,'Acinetobacter sp. L-1','species'),(1796983,1386,'Bacillus sp. F-2','species'),(1796984,29580,'Janthinobacterium sp. L-2','species'),(1796985,53335,'Pantoea sp. M-2','species'),(1796986,1386,'Bacillus sp. F-3(2016)','species'),(1796987,1386,'Bacillus sp. M-1(2016)','species'),(1796988,1386,'Bacillus sp. 161B7_12EMannit','species'),(1796989,469,'Acinetobacter sp. 440B4_EEMB','species'),(1796990,175340,'Stegodyphus pacificus','species'),(1796991,175340,'Stegodyphus tibialis','species'),(1796992,12333,'Bacillus phage Shbh1','species'),(1796993,12333,'Bacillus phage Mgbh1','species'),(1796994,196896,'Arthrobacter phage BarretLemon','species'),(1796995,196894,'Arthrobacter phage KellEzio','species'),(1796996,196894,'Arthrobacter phage Kitkat','species'),(1796997,196894,'Arthrobacter phage Mudcat','species'),(1796998,196895,'Klebsiella phage vB_KpnP_KpV71','species'),(1796999,1828477,'Rhytimenia cerebriformis','species'),(1797000,1561718,'Psammothidium subatomoides','species'),(1797001,5455,'Colletotrichum guaranicola','species'),(1797002,5149,'Chaetomium sp. 119 XC-2016','species'),(1797003,110564,'Clonostachys sp. 126 XC-2016','species'),(1797004,110564,'Clonostachys sp. 94 XC-2016','species'),(1797005,13474,'Cylindrocarpon sp. 9-2 XC-2016','species'),(1797006,291363,'Lecanicillium sp. 3 XC-2016','species'),(1797007,291363,'Lecanicillium sp. 4 XC-2016','species'),(1797008,291363,'Lecanicillium sp. 57 XC-2016','species'),(1797009,291363,'Lecanicillium sp. 7 XC-2016','species'),(1797010,291363,'Lecanicillium sp. 9 XC-2016','species'),(1797011,4855,'Mortierella sp. 113 XC-2016','species'),(1797012,4855,'Mortierella sp. 70 XC-2016','species'),(1797013,140106,'Neonectria sp. 72 XC-2016','species'),(1797014,292631,'Simplicillium sp. 50 XC-2016','species'),(1797015,292631,'Simplicillium sp. 51 XC-2016','species'),(1797016,150498,'Sordariomycetes sp. 108 XC-2016','species'),(1797017,150498,'Sordariomycetes sp. 109 XC-2016','species'),(1797018,150498,'Sordariomycetes sp. 111 XC-2016','species'),(1797019,150498,'Sordariomycetes sp. 120 XC-2016','species'),(1797020,265567,'Achnanthidium cf. lineare NA-2016','species'),(1797023,41955,'Amanita sp. SR19-09MX','species'),(1797024,41955,'Amanita sp. SR50-10MX','species'),(1797025,41955,'Amanita sp. SR90-10MX','species'),(1797026,73885,'Boletellus sp. SR81-10MX','species'),(1797027,71882,'Cyptotrama sp. SR89A-09MX','species'),(1797028,93827,'Gymnopus sp. SR26-09MX','species'),(1797029,71941,'Hygrophorus sp. SR87-10MX','species'),(1797030,29882,'Laccaria sp. SR101-10MX','species'),(1797032,202694,'Phellodon sp. SR95-10MX','species'),(1797033,68779,'Ramaria sp. SR77-09MX','species'),(1797034,68779,'Ramaria sp. SR84-09MX','species'),(1797035,68779,'Ramaria sp. SR94-09MX','species'),(1797036,68779,'Ramaria sp. SR96-09MX','species'),(1797037,5402,'Russula sp. SR1-10MX','species'),(1797038,5402,'Russula sp. SR34-10MX','species'),(1797039,5402,'Russula sp. SR48-10MX','species'),(1797040,5402,'Russula sp. SR61-10MX','species'),(1797041,5402,'Russula sp. SR84-10MX','species'),(1797042,5644,'Stereum sp. SR11-09MX','species'),(1797043,40144,'Tricholoma sp. SR104-10MX','species'),(1797044,1577083,'Rossithidium petersenii','species'),(1797045,49928,'bacterium HD3PAH','species'),(1797046,49928,'swine manure pit bacterium B1','species'),(1797047,49928,'swine manure pit bacterium B12','species'),(1797048,49928,'swine manure pit bacterium B2','species'),(1797049,49928,'swine manure pit bacterium B3','species'),(1797050,49928,'swine manure pit bacterium B4','species'),(1797051,49928,'swine manure pit bacterium BFT3','species'),(1797052,49928,'swine manure pit bacterium BFY1','species'),(1797053,49928,'swine manure pit bacterium BMY2','species'),(1797054,49928,'swine manure pit bacterium BT6','species'),(1797055,49928,'swine manure pit bacterium Con38','species'),(1797056,49928,'swine manure pit bacterium NT1','species'),(1797057,49928,'swine manure pit bacterium T1','species'),(1797058,49928,'swine manure pit bacterium T4','species'),(1797059,49928,'swine manure pit bacterium T9','species'),(1797060,49928,'swine manure pit bacterium TE9-A','species'),(1797061,49928,'swine manure pit bacterium TME1','species'),(1797062,49928,'swine manure pit bacterium TME2','species'),(1797063,49928,'swine manure pit bacterium TMT2','species'),(1797064,49928,'swine manure pit bacterium TT4-A','species'),(1797065,49928,'swine manure pit bacterium TT4-B','species'),(1797066,49928,'bacterium Miz1','species'),(1797067,49928,'bacterium Miz2','species'),(1797068,49928,'bacterium Miz3','species'),(1797069,49928,'bacterium Miz4','species'),(1797070,49928,'bacterium Miz5','species'),(1797071,49928,'bacterium Miz6','species'),(1797072,416,'Methylomonas sp. ZR1','species'),(1797073,1827,'Rhodococcus sp. A1S139','species'),(1797074,41275,'Brevundimonas sp. R8','species'),(1797075,53246,'Pseudoalteromonas sp. ZXY12VA14','species'),(1797076,259820,'Rhiginia ruficoria','species'),(1797077,1239197,'Canthesancus gulo','species'),(1797078,1276399,'Cosmolestes picticeps','species'),(1797079,1656803,'Melanolestes sp. JZ-2016','species'),(1797080,1239038,'Nalata sp. JZ-2016','species'),(1797081,237103,'Oncerotrachelus sp. JZ-2016','species'),(1797082,1239046,'Pasiropsis sp. JZ-2016','species'),(1797083,236320,'Pnirontis sp. JZ-2016','species'),(1797084,181507,'Rasahus sp. JZ-2016','species'),(1797085,1239059,'Velitra sp. JZ-2016','species'),(1797086,633631,'Zelus sp. JZ-2016','species'),(1797087,1080840,'Reduviidae cf. Ploiaria sp. JZ-2016','species'),(1797088,66778,'Ototyphlonemertes americana','species'),(1797089,324885,'Nipponnemertes sp. FL-2016','species'),(1797090,1386,'Bacillus sp. FS3','species'),(1797091,105924,'Gambelia sp. VAL 145156','species'),(1797092,9874,'Odocoileus virginianus couesi','subspecies'),(1797094,116653,'Pacificabathynella','genus'),(1797095,1797094,'Pacificabathynella sp. n. ABI-2015','species'),(1797098,66470,'Lepidodinium sp. E1 XX-2016','species'),(1797099,552364,'Dishui Lake virophage','species'),(1797103,35590,'Henneguya paraensis','species'),(1797104,1386,'Bacillus sp. PbT4','species'),(1797105,286,'Pseudomonas sp. TRMK1','species'),(1797106,2013,'Nocardiopsis sp. 597F','species'),(1797107,1883,'Streptomyces sp. 543F','species'),(1797108,1883,'Streptomyces sp. 545F','species'),(1797110,323449,'Pontibacter sp. S10-8','species'),(1797111,662,'Vibrio sp. BMP1','species'),(1797112,133925,'Olsenella sp. kh2p3','species'),(1797113,45340,'Raffaelea sp. AC-2016','species'),(1797114,15114,'Aechmea castanea','species'),(1797115,15114,'Aechmea depressa','species'),(1797116,15114,'Aechmea digitata','species'),(1797117,15114,'Aechmea fernandae','species'),(1797118,15114,'Aechmea gustavoi','species'),(1797119,15114,'Aechmea leucolepis','species'),(1797120,15114,'Aechmea microcephala','species'),(1797121,15114,'Aechmea perforata','species'),(1797122,15114,'Aechmea saxicola','species'),(1797123,4614,'Ananas lucidus','species'),(1797124,4615,'Ananas comosus var. parguazensis','varietas'),(1797125,258441,'Musa acuminata var. alasensis','varietas'),(1797126,258441,'Musa acuminata var. flava','varietas'),(1797127,258441,'Musa acuminata var. rutilipes','varietas'),(1797128,122399,'Boerhavia chinensis','species'),(1797130,43198,'Launaea procumbens','species'),(1797131,4275,'Polygala chinensis','species'),(1797132,4554,'Setaria intermedia','species'),(1797133,1299920,'Thraustochytrium sp. KK-2016','species'),(1797134,4772,'Schizochytrium sp. KK-2016','species'),(1797135,6942,'Amblyomma sp. MBL-2016','species'),(1797138,708308,'Aulonastus','genus'),(1797139,1797138,'Aulonastus sp. LB-2016','species'),(1797140,1123963,'Acidianus tailed spindle virus','species'),(1797141,3148,'Nitella capillata','species'),(1797142,3148,'Nitella confervacea','species'),(1797143,3148,'Nitella obtusa','species'),(1797144,37933,'Tolypella hispanica','species'),(1797145,37933,'Tolypella sp. MC_R861','species'),(1797146,37933,'Tolypella sp. MC_R839','species'),(1797171,305072,'Acidobacteria bacterium RBG_13_68_16','species'),(1797172,305072,'Acidobacteria bacterium RBG_16_64_8','species'),(1797173,305072,'Acidobacteria bacterium RBG_16_68_9','species'),(1797174,305072,'Acidobacteria bacterium RBG_16_70_10','species'),(1797175,305072,'Acidobacteria bacterium RIFCSPHIGHO2_01_FULL_67_28','species'),(1797176,305072,'Acidobacteria bacterium RIFCSPHIGHO2_02_FULL_67_57','species'),(1797177,305072,'Acidobacteria bacterium RIFCSPHIGHO2_12_FULL_67_30','species'),(1797178,305072,'Acidobacteria bacterium RIFCSPLOWO2_02_FULL_59_13','species'),(1797179,305072,'Acidobacteria bacterium RIFCSPLOWO2_02_FULL_60_20','species'),(1797180,305072,'Acidobacteria bacterium RIFCSPLOWO2_02_FULL_61_28','species'),(1797181,305072,'Acidobacteria bacterium RIFCSPLOWO2_02_FULL_64_15','species'),(1797182,305072,'Acidobacteria bacterium RIFCSPLOWO2_02_FULL_65_29','species'),(1797183,305072,'Acidobacteria bacterium RIFCSPLOWO2_02_FULL_67_21','species'),(1797184,305072,'Acidobacteria bacterium RIFCSPLOWO2_02_FULL_67_36','species'),(1797185,305072,'Acidobacteria bacterium RIFCSPLOWO2_02_FULL_68_18','species'),(1797186,305072,'Acidobacteria bacterium RIFCSPLOWO2_12_FULL_54_10','species'),(1797187,305072,'Acidobacteria bacterium RIFCSPLOWO2_12_FULL_59_11','species'),(1797188,305072,'Acidobacteria bacterium RIFCSPLOWO2_12_FULL_60_22','species'),(1797189,305072,'Acidobacteria bacterium RIFCSPLOWO2_12_FULL_65_11','species'),(1797190,305072,'Acidobacteria bacterium RIFCSPLOWO2_12_FULL_66_10','species'),(1797191,305072,'Acidobacteria bacterium RIFCSPLOWO2_12_FULL_66_21','species'),(1797192,305072,'Acidobacteria bacterium RIFCSPLOWO2_12_FULL_67_14','species'),(1797193,305072,'Acidobacteria bacterium RIFCSPLOWO2_12_FULL_67_14b','species'),(1797194,305072,'Acidobacteria bacterium RIFCSPLOWO2_12_FULL_68_19','species'),(1797195,1752188,'Actinobacteria bacterium GWC2_53_9','species'),(1797196,1752188,'Actinobacteria bacterium RBG_13_35_12','species'),(1797197,1752188,'Actinobacteria bacterium RBG_13_55_18','species'),(1797198,1752188,'Actinobacteria bacterium RBG_13_63_9','species'),(1797199,1752188,'Actinobacteria bacterium RBG_16_55_12','species'),(1797200,1752188,'Actinobacteria bacterium RBG_16_64_13','species'),(1797201,1752188,'Actinobacteria bacterium RBG_16_67_10','species'),(1797202,1752188,'Actinobacteria bacterium RBG_16_67_15','species'),(1797203,1752188,'Actinobacteria bacterium RBG_16_68_12','species'),(1797204,1752188,'Actinobacteria bacterium RBG_16_68_21','species'),(1797205,1752188,'Actinobacteria bacterium RBG_16_70_17','species'),(1797206,1752188,'Actinobacteria bacterium RBG_19FT_COMBO_36_27','species'),(1797207,1752188,'Actinobacteria bacterium RBG_19FT_COMBO_54_7','species'),(1797208,1752188,'Actinobacteria bacterium RBG_19FT_COMBO_70_19','species'),(1797209,33807,'Alphaproteobacteria bacterium GWA1_45_9','species'),(1797210,33807,'Alphaproteobacteria bacterium GWA2_41_27','species'),(1797211,33807,'Alphaproteobacteria bacterium GWB1_45_5','species'),(1797212,33807,'Alphaproteobacteria bacterium GWC2_42_16','species'),(1797213,33807,'Alphaproteobacteria bacterium GWF2_58_20','species'),(1797214,33807,'Alphaproteobacteria bacterium RBG_16_42_14','species'),(1797215,33807,'Alphaproteobacteria bacterium RBG_16_64_48','species'),(1797216,33807,'Alphaproteobacteria bacterium RIFCSPHIGHO2_01_FULL_40_8','species'),(1797217,33807,'Alphaproteobacteria bacterium RIFCSPHIGHO2_01_FULL_41_14','species'),(1797218,33807,'Alphaproteobacteria bacterium RIFCSPHIGHO2_02_FULL_40_34','species'),(1797219,33807,'Alphaproteobacteria bacterium RIFCSPHIGHO2_02_FULL_42_30','species'),(1797220,33807,'Alphaproteobacteria bacterium RIFCSPHIGHO2_02_FULL_46_13','species'),(1797221,33807,'Alphaproteobacteria bacterium RIFCSPHIGHO2_12_42_13','species'),(1797222,33807,'Alphaproteobacteria bacterium RIFCSPHIGHO2_12_FULL_42_100','species'),(1797223,33807,'Alphaproteobacteria bacterium RIFCSPHIGHO2_12_FULL_45_9','species'),(1797224,33807,'Alphaproteobacteria bacterium RIFCSPHIGHO2_12_FULL_63_12','species'),(1797225,33807,'Alphaproteobacteria bacterium RIFCSPHIGHO2_12_FULL_66_14','species'),(1797226,33807,'Alphaproteobacteria bacterium RIFCSPLOWO2_01_FULL_40_26','species'),(1797227,33807,'Alphaproteobacteria bacterium RIFCSPLOWO2_01_FULL_45_8','species'),(1797228,33807,'Alphaproteobacteria bacterium RIFCSPLOWO2_02_42_7','species'),(1797229,33807,'Alphaproteobacteria bacterium RIFCSPLOWO2_02_FULL_40_19','species'),(1797230,33807,'Alphaproteobacteria bacterium RIFCSPLOWO2_02_FULL_43_54','species'),(1797231,33807,'Alphaproteobacteria bacterium RIFCSPLOWO2_12_FULL_40_11','species'),(1797232,33807,'Alphaproteobacteria bacterium RIFCSPLOWO2_12_FULL_42_29','species'),(1797233,33807,'Alphaproteobacteria bacterium RIFOXYD12_FULL_60_8','species'),(1797234,469,'Acinetobacter sp. GWC1_38_13','species'),(1797235,469,'Acinetobacter sp. RIFCSPHIGHO2_12_41_5','species'),(1797236,29330,'Alicyclobacillus sp. RIFOXYA1_FULL_53_8','species'),(1797237,233189,'Anaerolinea sp. RIFOXYB12_FULL_60_12','species'),(1797238,161492,'Anaeromyxobacter sp. RBG_16_69_14','species'),(1797239,1752736,'Candidatus Adlerbacteria bacterium RIFCSPHIGHO2_01_FULL_54_23','species'),(1797240,1752736,'Candidatus Adlerbacteria bacterium RIFCSPHIGHO2_02_FULL_52_17','species'),(1797241,1752736,'Candidatus Adlerbacteria bacterium RIFCSPHIGHO2_02_FULL_54_18','species'),(1797242,1752736,'Candidatus Adlerbacteria bacterium RIFCSPHIGHO2_12_FULL_53_18','species'),(1797243,1752736,'Candidatus Adlerbacteria bacterium RIFCSPLOWO2_01_FULL_51_16','species'),(1797244,1752736,'Candidatus Adlerbacteria bacterium RIFCSPLOWO2_01_FULL_54_16','species'),(1797245,1752736,'Candidatus Adlerbacteria bacterium RIFCSPLOWO2_01_FULL_54_21b','species'),(1797246,1752736,'Candidatus Adlerbacteria bacterium RIFOXYB1_FULL_48_10','species'),(1797247,1752736,'Candidatus Adlerbacteria bacterium RIFOXYC1_FULL_48_26','species'),(1797248,1752736,'Candidatus Adlerbacteria bacterium RIFOXYD1_FULL_48_8','species'),(1797249,1752730,'Candidatus Amesbacteria bacterium RBG_16_48_31','species'),(1797250,1752730,'Candidatus Amesbacteria bacterium RBG_19FT_COMBO_48_16','species'),(1797251,1752730,'Candidatus Amesbacteria bacterium RIFCSPHIGHO2_01_FULL_47_34','species'),(1797252,1752730,'Candidatus Amesbacteria bacterium RIFCSPHIGHO2_01_FULL_48_32','species'),(1797253,1752730,'Candidatus Amesbacteria bacterium RIFCSPHIGHO2_01_FULL_48_32b','species'),(1797254,1752730,'Candidatus Amesbacteria bacterium RIFCSPHIGHO2_01_FULL_48_75','species'),(1797255,1752730,'Candidatus Amesbacteria bacterium RIFCSPHIGHO2_02_FULL_47_9','species'),(1797256,1752730,'Candidatus Amesbacteria bacterium RIFCSPHIGHO2_02_FULL_48_21','species'),(1797257,1752730,'Candidatus Amesbacteria bacterium RIFCSPHIGHO2_12_FULL_48_14','species'),(1797258,1752730,'Candidatus Amesbacteria bacterium RIFCSPLOWO2_01_FULL_47_33','species'),(1797259,1752730,'Candidatus Amesbacteria bacterium RIFCSPLOWO2_01_FULL_48_25','species'),(1797260,1752730,'Candidatus Amesbacteria bacterium RIFCSPLOWO2_01_FULL_48_50','species'),(1797261,1752730,'Candidatus Amesbacteria bacterium RIFCSPLOWO2_01_FULL_49_25','species'),(1797262,1752730,'Candidatus Amesbacteria bacterium RIFCSPLOWO2_02_FULL_48_11','species'),(1797263,1752730,'Candidatus Amesbacteria bacterium RIFOXYB1_FULL_44_23','species'),(1797264,1752730,'Candidatus Amesbacteria bacterium RIFOXYB1_FULL_47_12','species'),(1797265,1752730,'Candidatus Amesbacteria bacterium RIFOXYB1_FULL_47_13','species'),(1797266,1752730,'Candidatus Amesbacteria bacterium RIFOXYB1_FULL_47_9','species'),(1797267,1752730,'Candidatus Amesbacteria bacterium RIFOXYD1_FULL_47_9','species'),(1797268,910038,'Candidatus Aminicenantes bacterium RBG_13_59_9','species'),(1797269,910038,'Candidatus Aminicenantes bacterium RBG_13_62_12','species'),(1797270,910038,'Candidatus Aminicenantes bacterium RBG_13_63_10','species'),(1797271,910038,'Candidatus Aminicenantes bacterium RBG_13_64_14','species'),(1797272,910038,'Candidatus Aminicenantes bacterium RBG_16_63_14','species'),(1797273,910038,'Candidatus Aminicenantes bacterium RBG_16_63_16','species'),(1797274,910038,'Candidatus Aminicenantes bacterium RBG_16_66_30','species'),(1797275,910038,'Candidatus Aminicenantes bacterium RBG_19FT_COMBO_58_17','species'),(1797276,910038,'Candidatus Aminicenantes bacterium RBG_19FT_COMBO_59_29','species'),(1797277,910038,'Candidatus Aminicenantes bacterium RBG_19FT_COMBO_65_30','species'),(1797278,1817901,'Candidatus Andersenbacteria bacterium RIFCSPHIGHO2_01_FULL_46_36','species'),(1797279,1817901,'Candidatus Andersenbacteria bacterium RIFCSPHIGHO2_02_FULL_45_11','species'),(1797280,1817901,'Candidatus Andersenbacteria bacterium RIFCSPHIGHO2_02_FULL_46_16','species'),(1797281,1817901,'Candidatus Andersenbacteria bacterium RIFCSPHIGHO2_12_FULL_45_11','species'),(1797282,1817901,'Candidatus Andersenbacteria bacterium RIFCSPHIGHO2_12_FULL_45_11b','species'),(1797283,1817901,'Candidatus Andersenbacteria bacterium RIFCSPHIGHO2_12_FULL_46_9','species'),(1797284,1817901,'Candidatus Andersenbacteria bacterium RIFCSPLOWO2_02_FULL_46_11','species'),(1797285,1817901,'Candidatus Andersenbacteria bacterium RIFCSPLOWO2_12_FULL_45_8','species'),(1797286,93506,'archaeon RBG_16_50_20','species'),(1797287,1042316,'Armatimonadetes bacterium RBG_16_58_9','species'),(1797288,1042316,'Armatimonadetes bacterium RBG_16_67_12','species'),(1797289,1042316,'Armatimonadetes bacterium RBG_19FT_COMBO_69_19','species'),(1797290,1047049,'Candidatus Atribacteria bacterium RBG_16_35_8','species'),(1797291,1047049,'Candidatus Atribacteria bacterium RBG_19FT_COMBO_35_14','species'),(1797292,1752741,'Candidatus Azambacteria bacterium RBG_16_47_10','species'),(1797293,1752741,'Candidatus Azambacteria bacterium RIFCSPHIGHO2_01_46_10','species'),(1797294,1752741,'Candidatus Azambacteria bacterium RIFCSPHIGHO2_01_FULL_51_74','species'),(1797295,1752741,'Candidatus Azambacteria bacterium RIFCSPHIGHO2_02_46_12','species'),(1797296,1752741,'Candidatus Azambacteria bacterium RIFCSPHIGHO2_02_FULL_52_12','species'),(1797297,1752741,'Candidatus Azambacteria bacterium RIFCSPLOWO2_01_FULL_37_9','species'),(1797298,1752741,'Candidatus Azambacteria bacterium RIFCSPLOWO2_01_FULL_46_25','species'),(1797299,1752741,'Candidatus Azambacteria bacterium RIFCSPLOWO2_01_FULL_46_26','species'),(1797300,1752741,'Candidatus Azambacteria bacterium RIFCSPLOWO2_02_FULL_46_11','species'),(1797301,1752741,'Candidatus Azambacteria bacterium RIFCSPHIGHO2_01_FULL_40_24','species'),(1797302,1752741,'Candidatus Azambacteria bacterium RIFCSPHIGHO2_01_FULL_44_55','species'),(1797303,1752741,'Candidatus Azambacteria bacterium RIFCSPHIGHO2_02_FULL_45_18','species'),(1797304,1752741,'Candidatus Azambacteria bacterium RIFCSPLOWO2_01_FULL_44_84','species'),(1797305,1752741,'Candidatus Azambacteria bacterium RIFCSPLOWO2_02_FULL_42_10','species'),(1797306,1752741,'Candidatus Azambacteria bacterium RIFCSPLOWO2_02_FULL_44_14','species'),(1797307,1752741,'Candidatus Azambacteria bacterium RIFOXYA1_FULL_42_37','species'),(1797308,1752741,'Candidatus Azambacteria bacterium RIFOXYB1_FULL_40_33','species'),(1797309,1752741,'Candidatus Azambacteria bacterium RIFOXYC1_FULL_41_20','species'),(1797310,1752741,'Candidatus Azambacteria bacterium RIFOXYD1_FULL_42_11','species'),(1797311,1752741,'Candidatus Azambacteria bacterium RIFOXYD1_FULL_42_38','species'),(1797312,1752741,'Candidatus Azambacteria bacterium RIFOXYD1_FULL_44_10','species'),(1797313,37452,'Bacteroidetes bacterium GWA2_30_7','species'),(1797314,37452,'Bacteroidetes bacterium GWA2_31_9','species'),(1797315,37452,'Bacteroidetes bacterium GWA2_31_9b','species'),(1797316,37452,'Bacteroidetes bacterium GWA2_32_17','species'),(1797317,37452,'Bacteroidetes bacterium GWA2_33_15','species'),(1797318,37452,'Bacteroidetes bacterium GWA2_40_14','species'),(1797319,37452,'Bacteroidetes bacterium GWA2_40_15','species'),(1797320,37452,'Bacteroidetes bacterium GWA2_42_15','species'),(1797321,37452,'Bacteroidetes bacterium GWB2_32_14','species'),(1797322,37452,'Bacteroidetes bacterium GWB2_41_8','species'),(1797323,37452,'Bacteroidetes bacterium GWC1_47_7','species'),(1797324,37452,'Bacteroidetes bacterium GWC2_33_15','species'),(1797325,37452,'Bacteroidetes bacterium GWC2_40_13','species'),(1797326,37452,'Bacteroidetes bacterium GWC2_40_22','species'),(1797327,37452,'Bacteroidetes bacterium GWC2_46_850','species'),(1797328,37452,'Bacteroidetes bacterium GWD2_33_33','species'),(1797329,37452,'Bacteroidetes bacterium GWD2_40_43','species'),(1797330,37452,'Bacteroidetes bacterium GWD2_45_23','species'),(1797331,37452,'Bacteroidetes bacterium GWE2_29_8','species'),(1797332,37452,'Bacteroidetes bacterium GWE2_32_14','species'),(1797333,37452,'Bacteroidetes bacterium GWE2_39_28','species'),(1797334,37452,'Bacteroidetes bacterium GWE2_40_15','species'),(1797335,37452,'Bacteroidetes bacterium GWE2_40_63','species'),(1797336,37452,'Bacteroidetes bacterium GWE2_41_25','species'),(1797337,37452,'Bacteroidetes bacterium GWE2_42_24','species'),(1797338,37452,'Bacteroidetes bacterium GWE2_42_39','species'),(1797339,37452,'Bacteroidetes bacterium GWE2_42_42','species'),(1797340,37452,'Bacteroidetes bacterium GWF2_29_10','species'),(1797341,37452,'Bacteroidetes bacterium GWF2_33_16','species'),(1797342,37452,'Bacteroidetes bacterium GWF2_33_38','species'),(1797343,37452,'Bacteroidetes bacterium GWF2_35_48','species'),(1797344,37452,'Bacteroidetes bacterium GWF2_38_335','species'),(1797345,37452,'Bacteroidetes bacterium GWF2_39_10','species'),(1797346,37452,'Bacteroidetes bacterium GWF2_40_13','species'),(1797347,37452,'Bacteroidetes bacterium GWF2_40_14','species'),(1797348,37452,'Bacteroidetes bacterium GWF2_41_31','species'),(1797349,37452,'Bacteroidetes bacterium GWF2_41_61','species'),(1797350,37452,'Bacteroidetes bacterium GWF2_41_9','species'),(1797351,37452,'Bacteroidetes bacterium GWF2_42_66','species'),(1797352,37452,'Bacteroidetes bacterium GWF2_43_11','species'),(1797353,37452,'Bacteroidetes bacterium GWF2_43_63','species'),(1797354,37452,'Bacteroidetes bacterium GWF2_49_14','species'),(1797355,37452,'Bacteroidetes bacterium RBG_13_42_15','species'),(1797356,37452,'Bacteroidetes bacterium RBG_13_43_22','species'),(1797357,37452,'Bacteroidetes bacterium RBG_13_44_24','species'),(1797358,37452,'Bacteroidetes bacterium RBG_13_46_8','species'),(1797359,37452,'Bacteroidetes bacterium RBG_19FT_COMBO_42_10','species'),(1797360,37452,'Bacteroidetes bacterium RBG_19FT_COMBO_42_7','species'),(1797361,37452,'Bacteroidetes bacterium RIFCSPHIGHO2_02_FULL_44_7','species'),(1797362,37452,'Bacteroidetes bacterium RIFCSPLOWO2_02_FULL_36_8','species'),(1797363,37452,'Bacteroidetes bacterium RIFCSPLOWO2_12_FULL_31_6','species'),(1797364,37452,'Bacteroidetes bacterium RIFCSPLOWO2_12_FULL_35_15','species'),(1797365,37452,'Bacteroidetes bacterium RIFCSPLOWO2_12_FULL_37_12','species'),(1797366,37452,'Bacteroidetes bacterium RIFOXYA12_FULL_33_9','species'),(1797367,37452,'Bacteroidetes bacterium RIFOXYA12_FULL_35_11','species'),(1797368,37452,'Bacteroidetes bacterium RIFOXYA12_FULL_38_20','species'),(1797369,37452,'Bacteroidetes bacterium RIFOXYA12_FULL_40_10','species'),(1797370,37452,'Bacteroidetes bacterium RIFOXYA2_FULL_33_7','species'),(1797371,37452,'Bacteroidetes bacterium RIFOXYB12_FULL_41_6','species'),(1797372,37452,'Bacteroidetes bacterium RIFOXYB2_FULL_35_7','species'),(1797373,37452,'Bacteroidetes bacterium RIFOXYB2_FULL_39_7','species'),(1797374,37452,'Bacteroidetes bacterium RIFOXYC12_FULL_35_7','species'),(1797375,37452,'Bacteroidetes bacterium RIFOXYC2_FULL_39_11','species'),(1797376,37452,'Bacteroidetes bacterium RIFOXYC2_FULL_40_12','species'),(1797377,1700837,'Candidatus Bathyarchaeota archaeon RBG_13_38_9','species'),(1797378,1700837,'Candidatus Bathyarchaeota archaeon RBG_13_46_16b','species'),(1797379,1700837,'Candidatus Bathyarchaeota archaeon RBG_13_52_12','species'),(1797380,1700837,'Candidatus Bathyarchaeota archaeon RBG_13_60_20','species'),(1797381,1700837,'Candidatus Bathyarchaeota archaeon RBG_16_48_13','species'),(1797382,1700837,'Candidatus Bathyarchaeota archaeon RBG_16_57_9','species'),(1797383,404130,'Bdellovibrionales bacterium GWA1_52_35','species'),(1797384,404130,'Bdellovibrionales bacterium GWA2_49_15','species'),(1797385,404130,'Bdellovibrionales bacterium GWB1_52_6','species'),(1797386,404130,'Bdellovibrionales bacterium GWB1_55_8','species'),(1797387,404130,'Bdellovibrionales bacterium GWC1_52_8','species'),(1797388,404130,'Bdellovibrionales bacterium RBG_16_40_8','species'),(1797389,404130,'Bdellovibrionales bacterium RIFCSPHIGHO2_01_FULL_40_29','species'),(1797390,404130,'Bdellovibrionales bacterium RIFCSPHIGHO2_02_FULL_40_15','species'),(1797391,404130,'Bdellovibrionales bacterium RIFOXYA1_FULL_36_14','species'),(1797392,404130,'Bdellovibrionales bacterium RIFOXYA1_FULL_38_20','species'),(1797393,404130,'Bdellovibrionales bacterium RIFOXYB1_FULL_37_110','species'),(1797394,404130,'Bdellovibrionales bacterium RIFOXYB2_FULL_36_6','species'),(1797395,404130,'Bdellovibrionales bacterium RIFOXYC1_FULL_37_79','species'),(1797396,404130,'Bdellovibrionales bacterium RIFOXYC1_FULL_39_130','species'),(1797397,404130,'Bdellovibrionales bacterium RIFOXYC1_FULL_54_43','species'),(1797398,404130,'Bdellovibrionales bacterium RIFOXYC12_FULL_39_17','species'),(1797399,404130,'Bdellovibrionales bacterium RIFOXYC2_FULL_39_8','species'),(1797400,404130,'Bdellovibrionales bacterium RIFOXYD1_FULL_36_51','species'),(1797401,404130,'Bdellovibrionales bacterium RIFOXYD1_FULL_39_84','species'),(1797402,404130,'Bdellovibrionales bacterium RIFOXYD1_FULL_44_7','species'),(1797403,404130,'Bdellovibrionales bacterium RIFOXYD1_FULL_53_11','species'),(1797404,404130,'Bdellovibrionales bacterium RIFOXYD1_FULL_55_31','species'),(1797405,404130,'Bdellovibrionales bacterium RIFOXYD12_FULL_39_22','species'),(1797406,404130,'Bdellovibrionales bacterium RIFOXYB1_FULL_39_21','species'),(1797407,1131804,'Apoplophora sp. PP-2016','species'),(1797408,66566,'Collohmannia gigantea','species'),(1797409,334603,'Crotonia reticulata','species'),(1797410,229826,'Damaeus clavipes','species'),(1797411,229826,'Damaeus flagelloides','species'),(1797412,503586,'Epilohmannia sp. PP-2016','species'),(1797413,503176,'Gozmanyina majestus','species'),(1797414,229863,'Hemileius microclava','species'),(1797415,229876,'Malaconothrus monodactylus','species'),(1797416,66595,'Nanhermannia elegantissima','species'),(1797417,66601,'Nothrus willmanni','species'),(1797418,503617,'Perlohmannia sp. PP-2016','species'),(1797419,229740,'Phthiracarus sp. PP-2016','species'),(1797420,128014,'Platynothrus castaneus','species'),(1797421,503171,'Rostrozetes nebulosus','species'),(1797422,334613,'Ampullobates','genus'),(1797423,1797422,'Ampullobates ecuadoriensis','species'),(1797424,1797466,'Beckiella','genus'),(1797425,1797424,'Beckiella capitulum','species'),(1797426,229765,'Campachipteria','genus'),(1797427,1797426,'Campachipteria brevisetosa','species'),(1797428,66594,'Cyrthermannia','genus'),(1797429,1797428,'Cyrthermannia florens','species'),(1797430,229800,'Epieremulus','genus'),(1797431,1797430,'Epieremulus granulatus','species'),(1797432,229813,'Eupterotegaeus','genus'),(1797433,1797432,'Eupterotegaeus dentatus','species'),(1797434,229795,'Gittella','genus'),(1797435,1797434,'Gittella variabilis','species'),(1797436,229795,'Globoppia','genus'),(1797437,1797436,'Globoppia maior','species'),(1797438,1797474,'Haplobelba','genus'),(1797439,1797438,'Haplobelba sp. PP-2016','species'),(1797440,1797506,'Microtegeus','genus'),(1797441,1797440,'Microtegeus similis','species'),(1797442,229775,'Parabelbella','genus'),(1797443,1797442,'Parabelbella meridiana','species'),(1797444,1797508,'Pheroliodes','genus'),(1797445,1797444,'Pheroliodes sp. PP-2016','species'),(1797446,1797509,'Plenotocepheus','genus'),(1797447,1797446,'Plenotocepheus neotropicus','species'),(1797448,1797511,'Rhynchoribates','genus'),(1797449,1797448,'Rhynchoribates mirus','species'),(1797450,1797524,'Solenozetes','genus'),(1797451,1797450,'Solenozetes carinatus','species'),(1797452,1797526,'Tecteremaeus','genus'),(1797453,1797452,'Tecteremaeus incompletus','species'),(1797454,229857,'Unguizetes','genus'),(1797455,1797454,'Unguizetes incertus','species'),(1797456,1752726,'Candidatus Beckwithbacteria bacterium RBG_13_35_6','species'),(1797457,1752726,'Candidatus Beckwithbacteria bacterium RBG_13_42_9','species'),(1797458,1752726,'Candidatus Beckwithbacteria bacterium RIFCSPHIGHO2_01_FULL_49_39','species'),(1797459,1752726,'Candidatus Beckwithbacteria bacterium RIFCSPHIGHO2_02_FULL_49_13','species'),(1797460,1752726,'Candidatus Beckwithbacteria bacterium RIFCSPHIGHO2_12_FULL_47_17','species'),(1797461,1752726,'Candidatus Beckwithbacteria bacterium RIFCSPHIGHO2_12_FULL_49_13','species'),(1797462,1752726,'Candidatus Beckwithbacteria bacterium RIFCSPLOWO2_01_FULL_49_47','species'),(1797463,1752726,'Candidatus Beckwithbacteria bacterium RIFCSPLOWO2_02_FULL_47_23','species'),(1797464,1752726,'Candidatus Beckwithbacteria bacterium RIFCSPLOWO2_02_FULL_49_12','species'),(1797465,1752726,'Candidatus Beckwithbacteria bacterium RIFOXYD1_FULL_50_11','species'),(1797466,198299,'Dampfiellidae','family'),(1797467,1618330,'Candidatus Berkelbacteria bacterium RBG_13_40_8','species'),(1797468,1618330,'Candidatus Berkelbacteria bacterium RIFCSPHIGHO2_01_FULL_50_36','species'),(1797469,1618330,'Candidatus Berkelbacteria bacterium RIFCSPHIGHO2_12_FULL_36_9','species'),(1797470,1618330,'Candidatus Berkelbacteria bacterium RIFCSPHIGHO2_12_FULL_50_11','species'),(1797471,1618330,'Candidatus Berkelbacteria bacterium RIFCSPLOWO2_01_FULL_50_28','species'),(1797472,1618330,'Candidatus Berkelbacteria bacterium RIFOXYA2_FULL_43_10','species'),(1797473,229894,'Amerobelboidea','superfamily'),(1797474,1797473,'Heterobelbidae','family'),(1797475,33809,'Betaproteobacteria bacterium RBG_16_56_24','species'),(1797476,33809,'Betaproteobacteria bacterium RBG_16_58_11','species'),(1797477,33809,'Betaproteobacteria bacterium RBG_16_64_18','species'),(1797478,33809,'Betaproteobacteria bacterium RBG_16_64_9','species'),(1797479,33809,'Betaproteobacteria bacterium RBG_16_66_20','species'),(1797480,33809,'Betaproteobacteria bacterium RBG_19FT_COMBO_58_11','species'),(1797481,33809,'Betaproteobacteria bacterium RIFCSPHIGHO2_12_FULL_69_13','species'),(1797482,33809,'Betaproteobacteria bacterium RIFCSPLOWO2_02_64_14','species'),(1797483,33809,'Betaproteobacteria bacterium RIFCSPLOWO2_02_67_12','species'),(1797484,33809,'Betaproteobacteria bacterium RIFCSPLOWO2_02_FULL_62_17','species'),(1797485,33809,'Betaproteobacteria bacterium RIFCSPLOWO2_02_FULL_62_79','species'),(1797486,33809,'Betaproteobacteria bacterium RIFCSPLOWO2_02_FULL_63_19','species'),(1797487,33809,'Betaproteobacteria bacterium RIFCSPLOWO2_02_FULL_64_12','species'),(1797488,33809,'Betaproteobacteria bacterium RIFCSPLOWO2_02_FULL_65_20','species'),(1797489,33809,'Betaproteobacteria bacterium RIFCSPLOWO2_02_FULL_65_24','species'),(1797490,33809,'Betaproteobacteria bacterium RIFCSPLOWO2_02_FULL_66_14','species'),(1797491,33809,'Betaproteobacteria bacterium RIFCSPLOWO2_02_FULL_67_19','species'),(1797492,33809,'Betaproteobacteria bacterium RIFCSPLOWO2_02_FULL_67_26','species'),(1797493,33809,'Betaproteobacteria bacterium RIFCSPLOWO2_02_FULL_68_150','species'),(1797494,33809,'Betaproteobacteria bacterium RIFCSPLOWO2_12_61_14','species'),(1797495,33809,'Betaproteobacteria bacterium RIFCSPLOWO2_12_FULL_62_13','species'),(1797496,33809,'Betaproteobacteria bacterium RIFCSPLOWO2_12_FULL_62_13b','species'),(1797497,33809,'Betaproteobacteria bacterium RIFCSPLOWO2_12_FULL_62_58','species'),(1797498,33809,'Betaproteobacteria bacterium RIFCSPLOWO2_12_FULL_63_13','species'),(1797499,33809,'Betaproteobacteria bacterium RIFCSPLOWO2_12_FULL_64_23','species'),(1797500,33809,'Betaproteobacteria bacterium RIFCSPLOWO2_12_FULL_65_110','species'),(1797501,33809,'Betaproteobacteria bacterium RIFCSPLOWO2_12_FULL_65_14','species'),(1797502,33809,'Betaproteobacteria bacterium RIFCSPLOWO2_12_FULL_66_14','species'),(1797503,33809,'Betaproteobacteria bacterium RIFCSPLOWO2_12_FULL_67_28','species'),(1797504,33809,'Betaproteobacteria bacterium RIFCSPLOWO2_12_FULL_68_19','species'),(1797505,33809,'Betaproteobacteria bacterium RIFCSPLOWO2_12_FULL_68_20','species'),(1797506,885428,'Microtegeidae','family'),(1797507,229894,'Plateremaeoidea','superfamily'),(1797508,1797507,'Pheroliodidae','family'),(1797509,198299,'Tetracondylidae','family'),(1797510,229894,'Trizetoidea','superfamily'),(1797511,1797510,'Rhynchoribatidae','family'),(1797512,1817898,'Candidatus Blackburnbacteria bacterium RIFCSPHIGHO2_01_FULL_40_17','species'),(1797513,1817898,'Candidatus Blackburnbacteria bacterium RIFCSPHIGHO2_01_FULL_43_15b','species'),(1797514,1817898,'Candidatus Blackburnbacteria bacterium RIFCSPHIGHO2_01_FULL_44_64','species'),(1797515,1817898,'Candidatus Blackburnbacteria bacterium RIFCSPHIGHO2_02_FULL_39_13','species'),(1797516,1817898,'Candidatus Blackburnbacteria bacterium RIFCSPHIGHO2_02_FULL_44_20','species'),(1797517,1817898,'Candidatus Blackburnbacteria bacterium RIFCSPHIGHO2_12_FULL_41_13b','species'),(1797518,1817898,'Candidatus Blackburnbacteria bacterium RIFCSPHIGHO2_12_FULL_44_25','species'),(1797519,1817898,'Candidatus Blackburnbacteria bacterium RIFCSPLOWO2_01_FULL_40_20','species'),(1797520,1817898,'Candidatus Blackburnbacteria bacterium RIFCSPLOWO2_01_FULL_41_27','species'),(1797521,1817898,'Candidatus Blackburnbacteria bacterium RIFCSPLOWO2_01_FULL_44_43','species'),(1797522,1817898,'Candidatus Blackburnbacteria bacterium RIFCSPLOWO2_02_FULL_40_10','species'),(1797523,1817898,'Candidatus Blackburnbacteria bacterium RIFCSPLOWO2_02_FULL_44_9','species'),(1797524,334612,'Plasmobatidae','family'),(1797525,229894,'Eremelloidea','superfamily'),(1797526,1797525,'Arceremaeidae','no rank'),(1797527,1817902,'Candidatus Brennerbacteria bacterium RIFOXYB1_FULL_41_13','species'),(1797528,1817902,'Candidatus Brennerbacteria bacterium RIFOXYC1_FULL_41_11','species'),(1797529,1817902,'Candidatus Brennerbacteria bacterium RIFOXYD1_FULL_41_16','species'),(1797530,1817903,'Candidatus Buchananbacteria bacterium RBG_13_36_9','species'),(1797531,1817903,'Candidatus Buchananbacteria bacterium RBG_13_39_9','species'),(1797532,1817903,'Candidatus Buchananbacteria bacterium RIFCSPHIGHO2_01_FULL_39_14','species'),(1797533,1817903,'Candidatus Buchananbacteria bacterium RIFCSPHIGHO2_01_FULL_39_8','species'),(1797534,1817903,'Candidatus Buchananbacteria bacterium RIFCSPHIGHO2_01_FULL_40_35','species'),(1797535,1817903,'Candidatus Buchananbacteria bacterium RIFCSPHIGHO2_01_FULL_44_11','species'),(1797536,1817903,'Candidatus Buchananbacteria bacterium RIFCSPHIGHO2_01_FULL_46_12','species'),(1797537,1817903,'Candidatus Buchananbacteria bacterium RIFCSPHIGHO2_01_FULL_47_11b','species'),(1797538,1817903,'Candidatus Buchananbacteria bacterium RIFCSPHIGHO2_02_FULL_38_8','species'),(1797539,1817903,'Candidatus Buchananbacteria bacterium RIFCSPHIGHO2_02_FULL_39_17','species'),(1797540,1817903,'Candidatus Buchananbacteria bacterium RIFCSPHIGHO2_02_FULL_40_13','species'),(1797541,1817903,'Candidatus Buchananbacteria bacterium RIFCSPHIGHO2_02_FULL_45_11b','species'),(1797542,1817903,'Candidatus Buchananbacteria bacterium RIFCSPHIGHO2_02_FULL_56_16','species'),(1797543,1817903,'Candidatus Buchananbacteria bacterium RIFCSPLOWO2_01_FULL_39_33','species'),(1797544,1817903,'Candidatus Buchananbacteria bacterium RIFCSPLOWO2_01_FULL_40_23b','species'),(1797545,1817903,'Candidatus Buchananbacteria bacterium RIFCSPLOWO2_01_FULL_45_31','species'),(1797546,1817903,'Candidatus Buchananbacteria bacterium RIFCSPLOWO2_01_FULL_46_12','species'),(1797547,1817903,'Candidatus Buchananbacteria bacterium RIFCSPLOWO2_01_FULL_56_15','species'),(1797548,1817903,'Candidatus Buchananbacteria bacterium RIFCSPLOWO2_02_FULL_46_11b','species'),(1797549,80841,'Burkholderiales bacterium GWA2_64_37','species'),(1797550,80841,'Burkholderiales bacterium GWE1_65_30','species'),(1797551,80841,'Burkholderiales bacterium GWF1_66_17','species'),(1797552,80841,'Burkholderiales bacterium RIFCSPHIGHO2_01_FULL_63_240','species'),(1797553,80841,'Burkholderiales bacterium RIFCSPHIGHO2_01_FULL_64_960','species'),(1797554,80841,'Burkholderiales bacterium RIFCSPHIGHO2_02_FULL_64_19','species'),(1797555,80841,'Burkholderiales bacterium RIFCSPHIGHO2_02_FULL_66_10','species'),(1797556,80841,'Burkholderiales bacterium RIFCSPHIGHO2_12_63_9','species'),(1797557,80841,'Burkholderiales bacterium RIFCSPHIGHO2_12_FULL_61_11','species'),(1797558,80841,'Burkholderiales bacterium RIFCSPHIGHO2_12_FULL_63_20','species'),(1797559,80841,'Burkholderiales bacterium RIFCSPHIGHO2_12_FULL_65_48','species'),(1797560,80841,'Burkholderiales bacterium RIFCSPHIGHO2_12_FULL_67_38','species'),(1797561,80841,'Burkholderiales bacterium RIFCSPHIGHO2_12_FULL_69_20','species'),(1797562,80841,'Burkholderiales bacterium RIFCSPLOWO2_02_FULL_57_36','species'),(1797563,80841,'Burkholderiales bacterium RIFCSPLOWO2_02_FULL_66_35','species'),(1797564,80841,'Burkholderiales bacterium RIFCSPLOWO2_02_FULL_67_64','species'),(1797565,80841,'Burkholderiales bacterium RIFCSPLOWO2_12_67_14','species'),(1797566,80841,'Burkholderiales bacterium RIFCSPLOWO2_12_FULL_61_40','species'),(1797567,80841,'Burkholderiales bacterium RIFCSPLOWO2_12_FULL_64_33','species'),(1797568,80841,'Burkholderiales bacterium RIFCSPLOWO2_12_FULL_64_99','species'),(1797569,80841,'Burkholderiales bacterium RIFCSPLOWO2_12_FULL_65_40','species'),(1797570,80841,'Burkholderiales bacterium RIFCSPLOWO2_12_FULL_67_210','species'),(1797571,80841,'Burkholderiales bacterium RIFOXYC12_FULL_60_6','species'),(1797572,80841,'Burkholderiales bacterium RIFOXYC12_FULL_65_23','species'),(1797573,80841,'Burkholderiales bacterium RIFOXYC2_FULL_59_8','species'),(1797574,80841,'Burkholderiales bacterium RIFOXYD12_FULL_59_19','species'),(1797575,80841,'Burkholderiales bacterium RIFOXYD2_FULL_59_8','species'),(1797576,187144,'Caldithrix sp. RBG_13_44_9','species'),(1797577,1752727,'Candidatus Campbellbacteria bacterium RIFCSPHIGHO2_01_FULL_34_10','species'),(1797578,1752727,'Candidatus Campbellbacteria bacterium RIFCSPHIGHO2_12_FULL_35_10','species'),(1797579,1752727,'Candidatus Campbellbacteria bacterium RIFCSPLOWO2_01_FULL_34_15','species'),(1797580,1752727,'Candidatus Campbellbacteria bacterium RIFCSPLOWO2_02_35_12','species'),(1797581,1752727,'Candidatus Campbellbacteria bacterium RIFCSPLOWO2_02_FULL_35_11','species'),(1797582,1752727,'Candidatus Campbellbacteria bacterium RIFOXYC2_FULL_35_25','species'),(1797583,451208,'Caulobacterales bacterium GWE1_67_11','species'),(1797584,451208,'Caulobacterales bacterium RIFCSPHIGHO2_01_FULL_67_30','species'),(1797585,451208,'Caulobacterales bacterium RIFCSPHIGHO2_01_FULL_70_19','species'),(1797586,451208,'Caulobacterales bacterium RIFCSPHIGHO2_12_FULL_68_13','species'),(1797587,451208,'Caulobacterales bacterium RIFOXYA1_FULL_67_7','species'),(1797588,451208,'Caulobacterales bacterium RIFOXYB1_FULL_67_16','species'),(1797589,1817900,'Candidatus Chisholmbacteria bacterium RIFCSPHIGHO2_01_FULL_48_12','species'),(1797590,1817900,'Candidatus Chisholmbacteria bacterium RIFCSPHIGHO2_01_FULL_49_18','species'),(1797591,1817900,'Candidatus Chisholmbacteria bacterium RIFCSPHIGHO2_01_FULL_52_32','species'),(1797592,1817900,'Candidatus Chisholmbacteria bacterium RIFCSPHIGHO2_12_FULL_49_9','species'),(1797593,1817900,'Candidatus Chisholmbacteria bacterium RIFCSPLOWO2_01_FULL_49_14','species'),(1797594,1817900,'Candidatus Chisholmbacteria bacterium RIFCSPLOWO2_01_FULL_50_28','species'),(1797595,1704234,'Chlamydiae bacterium GWA2_50_15','species'),(1797596,1704234,'Chlamydiae bacterium GWC2_50_10','species'),(1797597,1704234,'Chlamydiae bacterium GWF2_49_8','species'),(1797598,1704234,'Chlamydiae bacterium RIFCSPHIGHO2_01_FULL_44_39','species'),(1797599,1704234,'Chlamydiae bacterium RIFCSPHIGHO2_02_FULL_45_9','species'),(1797600,1704234,'Chlamydiae bacterium RIFCSPHIGHO2_02_FULL_49_29','species'),(1797601,1704234,'Chlamydiae bacterium RIFCSPHIGHO2_12_FULL_27_8','species'),(1797602,1704234,'Chlamydiae bacterium RIFCSPHIGHO2_12_FULL_44_59','species'),(1797603,1704234,'Chlamydiae bacterium RIFCSPHIGHO2_12_FULL_49_11','species'),(1797604,1704234,'Chlamydiae bacterium RIFCSPHIGHO2_12_FULL_49_32','species'),(1797605,1704234,'Chlamydiae bacterium RIFCSPHIGHO2_12_FULL_49_9','species'),(1797606,1704234,'Chlamydiae bacterium RIFCSPLOWO2_01_FULL_28_7','species'),(1797607,1704234,'Chlamydiae bacterium RIFCSPLOWO2_01_FULL_44_52','species'),(1797608,1704234,'Chlamydiae bacterium RIFCSPLOWO2_02_FULL_45_22','species'),(1797609,1704234,'Chlamydiae bacterium RIFCSPLOWO2_02_FULL_49_12','species'),(1797610,1704234,'Chlamydiae bacterium RIFCSPLOWO2_12_FULL_45_20','species'),(1797611,1704234,'Chlamydiae bacterium RIFCSPLOWO2_12_FULL_49_12','species'),(1797612,189774,'Chloroflexi bacterium GWB2_49_20','species'),(1797613,189774,'Chloroflexi bacterium GWB2_54_36','species'),(1797614,189774,'Chloroflexi bacterium GWC2_49_37','species'),(1797615,189774,'Chloroflexi bacterium GWC2_70_10','species'),(1797616,189774,'Chloroflexi bacterium GWC2_73_18','species'),(1797617,189774,'Chloroflexi bacterium GWD2_49_16','species'),(1797618,189774,'Chloroflexi bacterium RBG_13_46_14','species'),(1797619,189774,'Chloroflexi bacterium RBG_13_46_9','species'),(1797620,189774,'Chloroflexi bacterium RBG_13_48_10','species'),(1797621,189774,'Chloroflexi bacterium RBG_13_48_17','species'),(1797622,189774,'Chloroflexi bacterium RBG_13_50_10','species'),(1797623,189774,'Chloroflexi bacterium RBG_13_50_21','species'),(1797624,189774,'Chloroflexi bacterium RBG_13_51_18','species'),(1797625,189774,'Chloroflexi bacterium RBG_13_51_36','species'),(1797626,189774,'Chloroflexi bacterium RBG_13_51_52','species'),(1797627,189774,'Chloroflexi bacterium RBG_13_52_12','species'),(1797628,189774,'Chloroflexi bacterium RBG_13_52_14','species'),(1797629,189774,'Chloroflexi bacterium RBG_13_53_26','species'),(1797630,189774,'Chloroflexi bacterium RBG_13_54_8','species'),(1797631,189774,'Chloroflexi bacterium RBG_13_54_9','species'),(1797632,189774,'Chloroflexi bacterium RBG_13_56_8','species'),(1797633,189774,'Chloroflexi bacterium RBG_13_56_8b','species'),(1797634,189774,'Chloroflexi bacterium RBG_13_57_8','species'),(1797635,189774,'Chloroflexi bacterium RBG_13_60_13','species'),(1797636,189774,'Chloroflexi bacterium RBG_13_60_9','species'),(1797637,189774,'Chloroflexi bacterium RBG_13_66_10','species'),(1797638,189774,'Chloroflexi bacterium RBG_13_68_17','species'),(1797639,189774,'Chloroflexi bacterium RBG_16_47_49','species'),(1797640,189774,'Chloroflexi bacterium RBG_16_48_7','species'),(1797641,189774,'Chloroflexi bacterium RBG_16_48_8','species'),(1797642,189774,'Chloroflexi bacterium RBG_16_50_11','species'),(1797643,189774,'Chloroflexi bacterium RBG_16_50_9','species'),(1797644,189774,'Chloroflexi bacterium RBG_16_51_16','species'),(1797645,189774,'Chloroflexi bacterium RBG_16_51_9','species'),(1797646,189774,'Chloroflexi bacterium RBG_16_52_11','species'),(1797647,189774,'Chloroflexi bacterium RBG_16_54_11','species'),(1797648,189774,'Chloroflexi bacterium RBG_16_54_18','species'),(1797649,189774,'Chloroflexi bacterium RBG_16_56_11','species'),(1797650,189774,'Chloroflexi bacterium RBG_16_56_8','species'),(1797651,189774,'Chloroflexi bacterium RBG_16_57_11','species'),(1797652,189774,'Chloroflexi bacterium RBG_16_57_8','species'),(1797653,189774,'Chloroflexi bacterium RBG_16_57_9','species'),(1797654,189774,'Chloroflexi bacterium RBG_16_58_14','species'),(1797655,189774,'Chloroflexi bacterium RBG_16_58_8','species'),(1797656,189774,'Chloroflexi bacterium RBG_16_60_22','species'),(1797657,189774,'Chloroflexi bacterium RBG_16_63_12','species'),(1797658,189774,'Chloroflexi bacterium RBG_16_64_32','species'),(1797659,189774,'Chloroflexi bacterium RBG_16_64_43','species'),(1797660,189774,'Chloroflexi bacterium RBG_16_68_14','species'),(1797661,189774,'Chloroflexi bacterium RBG_16_69_14','species'),(1797662,189774,'Chloroflexi bacterium RBG_16_70_13','species'),(1797663,189774,'Chloroflexi bacterium RBG_16_72_14','species'),(1797664,189774,'Chloroflexi bacterium RBG_19FT_COMBO_47_15','species'),(1797665,189774,'Chloroflexi bacterium RBG_19FT_COMBO_47_9','species'),(1797666,189774,'Chloroflexi bacterium RBG_19FT_COMBO_48_23','species'),(1797667,189774,'Chloroflexi bacterium RBG_19FT_COMBO_49_13','species'),(1797668,189774,'Chloroflexi bacterium RBG_19FT_COMBO_50_10','species'),(1797669,189774,'Chloroflexi bacterium RBG_19FT_COMBO_55_16','species'),(1797670,189774,'Chloroflexi bacterium RBG_19FT_COMBO_56_12','species'),(1797671,189774,'Chloroflexi bacterium RBG_19FT_COMBO_62_14','species'),(1797672,189774,'Chloroflexi bacterium RIFCSPLOWO2_02_FULL_71_16','species'),(1797673,189774,'Chloroflexi bacterium RIFCSPLOWO2_12_FULL_71_12','species'),(1797674,189774,'Chloroflexi bacterium RIFOXYC12_FULL_59_14','species'),(1797675,189774,'Chloroflexi bacterium RIFOXYD12_FULL_57_15','species'),(1797676,451214,'Chromatiales bacterium RIFOXYA1_FULL_46_5','species'),(1797677,39779,'Clostridiales bacterium GWB2_37_7','species'),(1797678,39779,'Clostridiales bacterium GWC2_40_7','species'),(1797679,39779,'Clostridiales bacterium GWD2_32_19','species'),(1797680,39779,'Clostridiales bacterium GWD2_32_59','species'),(1797681,39779,'Clostridiales bacterium GWE2_32_10','species'),(1797682,39779,'Clostridiales bacterium GWF2_36_10','species'),(1797683,39779,'Clostridiales bacterium GWF2_38_85','species'),(1797684,1817904,'Candidatus Colwellbacteria bacterium GWA2_46_10','species'),(1797685,1817904,'Candidatus Colwellbacteria bacterium RBG_13_48_8','species'),(1797686,1817904,'Candidatus Colwellbacteria bacterium RIFCSPHIGHO2_02_FULL_43_15','species'),(1797687,1817904,'Candidatus Colwellbacteria bacterium RIFCSPHIGHO2_02_FULL_45_17','species'),(1797688,1817904,'Candidatus Colwellbacteria bacterium RIFCSPHIGHO2_12_FULL_43_12','species'),(1797689,1817904,'Candidatus Colwellbacteria bacterium RIFCSPHIGHO2_12_FULL_44_17','species'),(1797690,1817904,'Candidatus Colwellbacteria bacterium RIFCSPLOWO2_01_FULL_48_10','species'),(1797691,1817904,'Candidatus Colwellbacteria bacterium RIFCSPLOWO2_02_FULL_44_20b','species'),(1797692,1817904,'Candidatus Colwellbacteria bacterium RIFCSPLOWO2_02_FULL_45_11','species'),(1797693,1817904,'Candidatus Colwellbacteria bacterium RIFCSPLOWO2_12_FULL_43_11','species'),(1797694,1817904,'Candidatus Colwellbacteria bacterium RIFCSPLOWO2_12_FULL_44_13','species'),(1797695,1817904,'Candidatus Colwellbacteria bacterium RIFCSPLOWO2_12_FULL_46_17','species'),(1797696,776,'Coxiella sp. RIFCSPHIGHO2_12_FULL_42_15','species'),(1797697,776,'Coxiella sp. RIFCSPHIGHO2_12_FULL_44_14','species'),(1797698,1618339,'candidate division CPR2 bacterium GWD1_39_7','species'),(1797699,1618339,'candidate division CPR2 bacterium GWD2_39_7','species'),(1797700,1618340,'candidate division CPR3 bacterium GWE2_35_7','species'),(1797701,1618340,'candidate division CPR3 bacterium GWF2_35_18','species'),(1797702,1618340,'candidate division CPR3 bacterium RIFOXYA2_FULL_35_13','species'),(1797703,1618340,'candidate division CPR3 bacterium RIFOXYB2_FULL_35_8','species'),(1797704,1618340,'candidate division CPR3 bacterium RIFOXYC2_FULL_35_7','species'),(1797705,1752717,'Candidatus Curtissbacteria bacterium RBG_13_35_7','species'),(1797706,1752717,'Candidatus Curtissbacteria bacterium RBG_13_40_7','species'),(1797707,1752717,'Candidatus Curtissbacteria bacterium RBG_16_39_7','species'),(1797708,1752717,'Candidatus Curtissbacteria bacterium RIFCSPHIGHO2_01_FULL_34_40','species'),(1797709,1752717,'Candidatus Curtissbacteria bacterium RIFCSPHIGHO2_01_FULL_39_57','species'),(1797710,1752717,'Candidatus Curtissbacteria bacterium RIFCSPHIGHO2_01_FULL_40_12','species'),(1797711,1752717,'Candidatus Curtissbacteria bacterium RIFCSPHIGHO2_01_FULL_41_11','species'),(1797712,1752717,'Candidatus Curtissbacteria bacterium RIFCSPHIGHO2_01_FULL_41_44','species'),(1797713,1752717,'Candidatus Curtissbacteria bacterium RIFCSPHIGHO2_02_39_8','species'),(1797714,1752717,'Candidatus Curtissbacteria bacterium RIFCSPHIGHO2_02_FULL_40_16b','species'),(1797715,1752717,'Candidatus Curtissbacteria bacterium RIFCSPHIGHO2_02_FULL_40_17','species'),(1797716,1752717,'Candidatus Curtissbacteria bacterium RIFCSPHIGHO2_02_FULL_42_15','species'),(1797717,1752717,'Candidatus Curtissbacteria bacterium RIFCSPHIGHO2_02_FULL_42_58','species'),(1797718,1752717,'Candidatus Curtissbacteria bacterium RIFCSPHIGHO2_12_41_11','species'),(1797719,1752717,'Candidatus Curtissbacteria bacterium RIFCSPHIGHO2_12_FULL_38_37','species'),(1797720,1752717,'Candidatus Curtissbacteria bacterium RIFCSPHIGHO2_12_FULL_38_9b','species'),(1797721,1752717,'Candidatus Curtissbacteria bacterium RIFCSPHIGHO2_12_FULL_41_13','species'),(1797722,1752717,'Candidatus Curtissbacteria bacterium RIFCSPHIGHO2_12_FULL_41_17','species'),(1797723,1752717,'Candidatus Curtissbacteria bacterium RIFCSPHIGHO2_12_FULL_42_33','species'),(1797724,1752717,'Candidatus Curtissbacteria bacterium RIFCSPLOWO2_01_FULL_37_9','species'),(1797725,1752717,'Candidatus Curtissbacteria bacterium RIFCSPLOWO2_01_FULL_38_11b','species'),(1797726,1752717,'Candidatus Curtissbacteria bacterium RIFCSPLOWO2_01_FULL_39_62','species'),(1797727,1752717,'Candidatus Curtissbacteria bacterium RIFCSPLOWO2_01_FULL_41_18','species'),(1797728,1752717,'Candidatus Curtissbacteria bacterium RIFCSPLOWO2_01_FULL_41_28','species'),(1797729,1752717,'Candidatus Curtissbacteria bacterium RIFCSPLOWO2_01_FULL_42_26','species'),(1797730,1752717,'Candidatus Curtissbacteria bacterium RIFCSPLOWO2_01_FULL_42_50','species'),(1797731,1752717,'Candidatus Curtissbacteria bacterium RIFCSPLOWO2_02_41_11','species'),(1797732,1752717,'Candidatus Curtissbacteria bacterium RIFCSPLOWO2_02_FULL_40_11','species'),(1797733,1752717,'Candidatus Curtissbacteria bacterium RIFCSPLOWO2_02_FULL_40_13b','species'),(1797734,1752717,'Candidatus Curtissbacteria bacterium RIFCSPLOWO2_02_FULL_42_37','species'),(1797735,1752717,'Candidatus Curtissbacteria bacterium RIFCSPLOWO2_12_FULL_38_9','species'),(1797736,1752717,'Candidatus Curtissbacteria bacterium RIFCSPLOWO2_12_FULL_41_16','species'),(1797737,1752717,'Candidatus Curtissbacteria bacterium RIFOXYA1_FULL_41_14','species'),(1797738,1752717,'Candidatus Curtissbacteria bacterium RIFOXYB1_FULL_41_59','species'),(1797739,1752717,'Candidatus Curtissbacteria bacterium RIFOXYB12_FULL_40_6','species'),(1797740,1752717,'Candidatus Curtissbacteria bacterium RIFOXYB2_FULL_41_10','species'),(1797741,1752717,'Candidatus Curtissbacteria bacterium RIFOXYC1_FULL_41_36','species'),(1797742,1752717,'Candidatus Curtissbacteria bacterium RIFOXYC12_FULL_41_11','species'),(1797743,1752717,'Candidatus Curtissbacteria bacterium RIFOXYC2_FULL_41_11','species'),(1797744,1752717,'Candidatus Curtissbacteria bacterium RIFOXYD1_FULL_41_36','species'),(1797745,1752717,'Candidatus Curtissbacteria bacterium RIFCSPHIGHO2_01_FULL_41_13','species'),(1797746,281915,'Curvibacter sp. GWA2_63_95','species'),(1797747,281915,'Curvibacter sp. GWA2_64_110','species'),(1797748,281915,'Curvibacter sp. RIFCSPHIGHO2_12_FULL_63_18','species'),(1797749,1386,'Bacillus sp. RFACB-2','species'),(1797750,1386,'Bacillus sp. RFACB-5','species'),(1797751,1386,'Bacillus sp. RFACB-6','species'),(1797752,1386,'Bacillus sp. RFANFB-1','species'),(1797753,1386,'Bacillus sp. RFANFB-5','species'),(1797754,1386,'Bacillus sp. GSS08','species'),(1797755,1752716,'Candidatus Dadabacteria bacterium RBG_19FT_COMBO_40_33','species'),(1797756,1752716,'Candidatus Dadabacteria bacterium RIFCSPHIGHO2_12_FULL_53_21','species'),(1797757,1752718,'Candidatus Daviesbacteria bacterium GWA1_38_6','species'),(1797758,1752718,'Candidatus Daviesbacteria bacterium RIFCSPHIGHO2_01_FULL_36_37','species'),(1797759,1752718,'Candidatus Daviesbacteria bacterium RIFCSPHIGHO2_01_FULL_37_27','species'),(1797760,1752718,'Candidatus Daviesbacteria bacterium RIFCSPHIGHO2_01_FULL_38_8','species'),(1797761,1752718,'Candidatus Daviesbacteria bacterium RIFCSPHIGHO2_01_FULL_38_8b','species'),(1797762,1752718,'Candidatus Daviesbacteria bacterium RIFCSPHIGHO2_01_FULL_40_11','species'),(1797763,1752718,'Candidatus Daviesbacteria bacterium RIFCSPHIGHO2_01_FULL_40_24','species'),(1797764,1752718,'Candidatus Daviesbacteria bacterium RIFCSPHIGHO2_01_FULL_41_23','species'),(1797765,1752718,'Candidatus Daviesbacteria bacterium RIFCSPHIGHO2_01_FULL_41_45','species'),(1797766,1752718,'Candidatus Daviesbacteria bacterium RIFCSPHIGHO2_01_FULL_43_17','species'),(1797767,1752718,'Candidatus Daviesbacteria bacterium RIFCSPHIGHO2_01_FULL_44_29','species'),(1797768,1752718,'Candidatus Daviesbacteria bacterium RIFCSPHIGHO2_02_FULL_36_13','species'),(1797769,1752718,'Candidatus Daviesbacteria bacterium RIFCSPHIGHO2_02_FULL_37_9','species'),(1797770,1752718,'Candidatus Daviesbacteria bacterium RIFCSPHIGHO2_02_FULL_39_12','species'),(1797771,1752718,'Candidatus Daviesbacteria bacterium RIFCSPHIGHO2_02_FULL_39_41','species'),(1797772,1752718,'Candidatus Daviesbacteria bacterium RIFCSPHIGHO2_02_FULL_39_8','species'),(1797773,1752718,'Candidatus Daviesbacteria bacterium RIFCSPHIGHO2_02_FULL_40_16','species'),(1797774,1752718,'Candidatus Daviesbacteria bacterium RIFCSPHIGHO2_02_FULL_41_10','species'),(1797775,1752718,'Candidatus Daviesbacteria bacterium RIFCSPHIGHO2_02_FULL_41_14','species'),(1797776,1752718,'Candidatus Daviesbacteria bacterium RIFCSPHIGHO2_02_FULL_43_12','species'),(1797777,1752718,'Candidatus Daviesbacteria bacterium RIFCSPHIGHO2_12_FULL_37_11','species'),(1797778,1752718,'Candidatus Daviesbacteria bacterium RIFCSPHIGHO2_12_FULL_37_16','species'),(1797779,1752718,'Candidatus Daviesbacteria bacterium RIFCSPHIGHO2_12_FULL_38_25','species'),(1797780,1752718,'Candidatus Daviesbacteria bacterium RIFCSPHIGHO2_12_FULL_43_11','species'),(1797781,1752718,'Candidatus Daviesbacteria bacterium RIFCSPHIGHO2_12_FULL_47_45','species'),(1797782,1752718,'Candidatus Daviesbacteria bacterium RIFCSPLOWO2_01_FULL_36_8','species'),(1797783,1752718,'Candidatus Daviesbacteria bacterium RIFCSPLOWO2_01_FULL_37_10','species'),(1797784,1752718,'Candidatus Daviesbacteria bacterium RIFCSPLOWO2_01_FULL_38_10','species'),(1797785,1752718,'Candidatus Daviesbacteria bacterium RIFCSPLOWO2_01_FULL_39_12','species'),(1797786,1752718,'Candidatus Daviesbacteria bacterium RIFCSPLOWO2_01_FULL_39_23','species'),(1797787,1752718,'Candidatus Daviesbacteria bacterium RIFCSPLOWO2_01_FULL_40_24','species'),(1797788,1752718,'Candidatus Daviesbacteria bacterium RIFCSPLOWO2_01_FULL_40_27','species'),(1797789,1752718,'Candidatus Daviesbacteria bacterium RIFCSPLOWO2_01_FULL_41_32','species'),(1797790,1752718,'Candidatus Daviesbacteria bacterium RIFCSPLOWO2_01_FULL_43_15','species'),(1797791,1752718,'Candidatus Daviesbacteria bacterium RIFCSPLOWO2_01_FULL_43_38','species'),(1797792,1752718,'Candidatus Daviesbacteria bacterium RIFCSPLOWO2_02_FULL_36_7','species'),(1797793,1752718,'Candidatus Daviesbacteria bacterium RIFCSPLOWO2_02_FULL_36_8','species'),(1797794,1752718,'Candidatus Daviesbacteria bacterium RIFCSPLOWO2_02_FULL_38_15','species'),(1797795,1752718,'Candidatus Daviesbacteria bacterium RIFCSPLOWO2_02_FULL_38_18','species'),(1797796,1752718,'Candidatus Daviesbacteria bacterium RIFCSPLOWO2_02_FULL_39_13','species'),(1797797,1752718,'Candidatus Daviesbacteria bacterium RIFCSPLOWO2_02_FULL_40_8','species'),(1797798,1752718,'Candidatus Daviesbacteria bacterium RIFCSPLOWO2_02_FULL_41_8','species'),(1797799,1752718,'Candidatus Daviesbacteria bacterium RIFCSPLOWO2_02_FULL_43_11','species'),(1797800,1752718,'Candidatus Daviesbacteria bacterium RIFCSPLOWO2_12_FULL_38_10','species'),(1797801,1752718,'Candidatus Daviesbacteria bacterium RIFOXYD1_FULL_41_10','species'),(1797802,122706,'Deltaproteobacteria bacterium GWA2_38_16','species'),(1797803,122706,'Deltaproteobacteria bacterium GWA2_42_85','species'),(1797804,122706,'Deltaproteobacteria bacterium GWA2_43_19','species'),(1797805,122706,'Deltaproteobacteria bacterium GWA2_45_12','species'),(1797806,122706,'Deltaproteobacteria bacterium GWA2_47_9','species'),(1797807,122706,'Deltaproteobacteria bacterium GWA2_50_8','species'),(1797808,122706,'Deltaproteobacteria bacterium GWA2_54_12','species'),(1797809,122706,'Deltaproteobacteria bacterium GWA2_55_10','species'),(1797810,122706,'Deltaproteobacteria bacterium GWA2_55_82','species'),(1797811,122706,'Deltaproteobacteria bacterium GWA2_57_13','species'),(1797812,122706,'Deltaproteobacteria bacterium GWA2_65_63','species'),(1797813,122706,'Deltaproteobacteria bacterium GWB2_42_7','species'),(1797814,122706,'Deltaproteobacteria bacterium GWB2_55_19','species'),(1797815,122706,'Deltaproteobacteria bacterium GWB2_65_81','species'),(1797816,122706,'Deltaproteobacteria bacterium GWC2_42_11','species'),(1797817,122706,'Deltaproteobacteria bacterium GWC2_42_51','species'),(1797818,122706,'Deltaproteobacteria bacterium GWC2_55_46','species'),(1797819,122706,'Deltaproteobacteria bacterium GWC2_56_8','species'),(1797820,122706,'Deltaproteobacteria bacterium GWC2_65_14','species'),(1797821,122706,'Deltaproteobacteria bacterium GWC2_66_88','species'),(1797822,122706,'Deltaproteobacteria bacterium GWD2_42_10','species'),(1797823,122706,'Deltaproteobacteria bacterium GWD2_55_8','species'),(1797824,122706,'Deltaproteobacteria bacterium GWF2_42_12','species'),(1797825,122706,'Deltaproteobacteria bacterium RBG_13_43_22','species'),(1797826,122706,'Deltaproteobacteria bacterium RBG_13_47_9','species'),(1797827,122706,'Deltaproteobacteria bacterium RBG_13_49_15','species'),(1797828,122706,'Deltaproteobacteria bacterium RBG_13_51_10','species'),(1797829,122706,'Deltaproteobacteria bacterium RBG_13_52_11','species'),(1797830,122706,'Deltaproteobacteria bacterium RBG_13_52_11b','species'),(1797831,122706,'Deltaproteobacteria bacterium RBG_13_53_10','species'),(1797832,122706,'Deltaproteobacteria bacterium RBG_13_58_19','species'),(1797833,122706,'Deltaproteobacteria bacterium RBG_13_60_28','species'),(1797834,122706,'Deltaproteobacteria bacterium RBG_13_61_14','species'),(1797835,122706,'Deltaproteobacteria bacterium RBG_13_65_10','species'),(1797836,122706,'Deltaproteobacteria bacterium RBG_16_42_7','species'),(1797837,122706,'Deltaproteobacteria bacterium RBG_16_44_11','species'),(1797838,122706,'Deltaproteobacteria bacterium RBG_16_47_11','species'),(1797839,122706,'Deltaproteobacteria bacterium RBG_16_48_10','species'),(1797840,122706,'Deltaproteobacteria bacterium RBG_16_49_23','species'),(1797841,122706,'Deltaproteobacteria bacterium RBG_16_50_11','species'),(1797842,122706,'Deltaproteobacteria bacterium RBG_16_54_11','species'),(1797843,122706,'Deltaproteobacteria bacterium RBG_16_54_18','species'),(1797844,122706,'Deltaproteobacteria bacterium RBG_16_55_12','species'),(1797845,122706,'Deltaproteobacteria bacterium RBG_16_58_17','species'),(1797846,122706,'Deltaproteobacteria bacterium RBG_16_64_85','species'),(1797847,122706,'Deltaproteobacteria bacterium RBG_16_66_15','species'),(1797848,122706,'Deltaproteobacteria bacterium RBG_16_71_12','species'),(1797849,122706,'Deltaproteobacteria bacterium RBG_19FT_COMBO_43_11','species'),(1797850,122706,'Deltaproteobacteria bacterium RBG_19FT_COMBO_46_12','species'),(1797851,122706,'Deltaproteobacteria bacterium RBG_19FT_COMBO_46_9','species'),(1797852,122706,'Deltaproteobacteria bacterium RBG_19FT_COMBO_52_11','species'),(1797853,122706,'Deltaproteobacteria bacterium RBG_19FT_COMBO_56_10','species'),(1797854,122706,'Deltaproteobacteria bacterium RBG_19FT_COMBO_58_16','species'),(1797855,122706,'Deltaproteobacteria bacterium RBG_19FT_COMBO_60_16','species'),(1797856,122706,'Deltaproteobacteria bacterium RIFCSPHIGHO2_01_FULL_43_49','species'),(1797857,122706,'Deltaproteobacteria bacterium RIFCSPHIGHO2_02_FULL_38_15','species'),(1797858,122706,'Deltaproteobacteria bacterium RIFCSPHIGHO2_02_FULL_40_11','species'),(1797859,122706,'Deltaproteobacteria bacterium RIFCSPHIGHO2_02_FULL_40_28','species'),(1797860,122706,'Deltaproteobacteria bacterium RIFCSPHIGHO2_02_FULL_42_44','species'),(1797861,122706,'Deltaproteobacteria bacterium RIFCSPHIGHO2_02_FULL_43_33','species'),(1797862,122706,'Deltaproteobacteria bacterium RIFCSPHIGHO2_02_FULL_44_16','species'),(1797863,122706,'Deltaproteobacteria bacterium RIFCSPHIGHO2_02_FULL_44_53','species'),(1797864,122706,'Deltaproteobacteria bacterium RIFCSPHIGHO2_02_FULL_50_15','species'),(1797865,122706,'Deltaproteobacteria bacterium RIFCSPHIGHO2_02_FULL_60_17','species'),(1797866,122706,'Deltaproteobacteria bacterium RIFCSPHIGHO2_12_FULL_40_32','species'),(1797867,122706,'Deltaproteobacteria bacterium RIFCSPHIGHO2_12_FULL_43_9','species'),(1797868,122706,'Deltaproteobacteria bacterium RIFCSPHIGHO2_12_FULL_44_21','species'),(1797869,122706,'Deltaproteobacteria bacterium RIFCSPLOWO2_01_44_7','species'),(1797870,122706,'Deltaproteobacteria bacterium RIFCSPLOWO2_01_FULL_38_9','species'),(1797871,122706,'Deltaproteobacteria bacterium RIFCSPLOWO2_01_FULL_42_9','species'),(1797872,122706,'Deltaproteobacteria bacterium RIFCSPLOWO2_01_FULL_45_74','species'),(1797873,122706,'Deltaproteobacteria bacterium RIFCSPLOWO2_02_44_9','species'),(1797874,122706,'Deltaproteobacteria bacterium RIFCSPLOWO2_02_56_12','species'),(1797875,122706,'Deltaproteobacteria bacterium RIFCSPLOWO2_02_FULL_40_36','species'),(1797876,122706,'Deltaproteobacteria bacterium RIFCSPLOWO2_02_FULL_42_39','species'),(1797877,122706,'Deltaproteobacteria bacterium RIFCSPLOWO2_02_FULL_44_10','species'),(1797878,122706,'Deltaproteobacteria bacterium RIFCSPLOWO2_02_FULL_44_34','species'),(1797879,122706,'Deltaproteobacteria bacterium RIFCSPLOWO2_02_FULL_46_8','species'),(1797880,122706,'Deltaproteobacteria bacterium RIFCSPLOWO2_02_FULL_47_10','species'),(1797881,122706,'Deltaproteobacteria bacterium RIFCSPLOWO2_02_FULL_50_16','species'),(1797882,122706,'Deltaproteobacteria bacterium RIFCSPLOWO2_02_FULL_53_8','species'),(1797883,122706,'Deltaproteobacteria bacterium RIFCSPLOWO2_02_FULL_55_12','species'),(1797884,122706,'Deltaproteobacteria bacterium RIFCSPLOWO2_02_FULL_57_26','species'),(1797885,122706,'Deltaproteobacteria bacterium RIFCSPLOWO2_12_55_13','species'),(1797886,122706,'Deltaproteobacteria bacterium RIFCSPLOWO2_12_FULL_38_8','species'),(1797887,122706,'Deltaproteobacteria bacterium RIFCSPLOWO2_12_FULL_40_28','species'),(1797888,122706,'Deltaproteobacteria bacterium RIFCSPLOWO2_12_FULL_42_16','species'),(1797889,122706,'Deltaproteobacteria bacterium RIFCSPLOWO2_12_FULL_43_16','species'),(1797890,122706,'Deltaproteobacteria bacterium RIFCSPLOWO2_12_FULL_44_12','species'),(1797891,122706,'Deltaproteobacteria bacterium RIFCSPLOWO2_12_FULL_50_11','species'),(1797892,122706,'Deltaproteobacteria bacterium RIFCSPLOWO2_12_FULL_57_22','species'),(1797893,122706,'Deltaproteobacteria bacterium RIFCSPLOWO2_12_FULL_60_16','species'),(1797894,122706,'Deltaproteobacteria bacterium RIFCSPLOWO2_12_FULL_60_19','species'),(1797895,122706,'Deltaproteobacteria bacterium RIFOXYA12_FULL_58_15','species'),(1797896,122706,'Deltaproteobacteria bacterium RIFOXYA12_FULL_61_11','species'),(1797897,122706,'Deltaproteobacteria bacterium RIFOXYA2_FULL_42_10','species'),(1797898,122706,'Deltaproteobacteria bacterium RIFOXYA2_FULL_55_11','species'),(1797899,122706,'Deltaproteobacteria bacterium RIFOXYB12_FULL_58_9','species'),(1797900,122706,'Deltaproteobacteria bacterium RIFOXYB2_FULL_66_7','species'),(1797901,122706,'Deltaproteobacteria bacterium RIFOXYC2_FULL_48_10','species'),(1797902,122706,'Deltaproteobacteria bacterium RIFOXYD12_FULL_50_9','species'),(1797903,122706,'Deltaproteobacteria bacterium RIFOXYD12_FULL_53_23','species'),(1797904,122706,'Deltaproteobacteria bacterium RIFOXYD12_FULL_55_16','species'),(1797905,122706,'Deltaproteobacteria bacterium RIFOXYD12_FULL_56_24','species'),(1797906,122706,'Deltaproteobacteria bacterium RIFOXYD12_FULL_57_12','species'),(1797907,122706,'Deltaproteobacteria bacterium RIFOXYD2_FULL_66_9','species'),(1797908,60892,'Desulfobacca sp. RBG_16_58_9','species'),(1797909,60892,'Desulfobacca sp. RBG_16_60_12','species'),(1797910,28222,'Desulfobacula sp. GWF2_41_7','species'),(1797911,28222,'Desulfobacula sp. RIFOXYA12_FULL_46_16','species'),(1797912,28222,'Desulfobacula sp. RIFOXYB2_FULL_45_6','species'),(1797913,1403365,'Desulfobacterales bacterium GWB2_56_26','species'),(1797914,1403365,'Desulfobacterales bacterium RIFOXYA12_FULL_46_15','species'),(1797915,271093,'Desulfovibrionales bacterium GWA2_65_9','species'),(1797916,213431,'Desulfuromonadales bacterium GWC2_61_20','species'),(1797917,213431,'Desulfuromonadales bacterium GWD2_54_10','species'),(1797918,213431,'Desulfuromonadales bacterium GWD2_61_12','species'),(1797919,74152,'unclassified Elusimicrobia','no rank'),(1797920,1797919,'Elusimicrobia bacterium GWA2_38_7','species'),(1797921,1797919,'Elusimicrobia bacterium GWA2_51_34','species'),(1797922,1797919,'Elusimicrobia bacterium GWA2_56_46','species'),(1797923,1797919,'Elusimicrobia bacterium GWA2_61_42','species'),(1797924,1797919,'Elusimicrobia bacterium GWA2_62_23','species'),(1797925,1797919,'Elusimicrobia bacterium GWA2_64_40','species'),(1797926,1797919,'Elusimicrobia bacterium GWA2_66_18','species'),(1797927,1797919,'Elusimicrobia bacterium GWA2_69_24','species'),(1797928,1797919,'Elusimicrobia bacterium GWB2_63_16','species'),(1797929,1797919,'Elusimicrobia bacterium GWB2_63_22','species'),(1797930,1797919,'Elusimicrobia bacterium GWC2_51_8','species'),(1797931,1797919,'Elusimicrobia bacterium GWC2_56_31','species'),(1797932,1797919,'Elusimicrobia bacterium GWC2_61_19','species'),(1797933,1797919,'Elusimicrobia bacterium GWC2_61_25','species'),(1797934,1797919,'Elusimicrobia bacterium GWC2_63_65','species'),(1797935,1797919,'Elusimicrobia bacterium GWC2_64_44','species'),(1797936,1797919,'Elusimicrobia bacterium GWC2_65_9','species'),(1797937,1797919,'Elusimicrobia bacterium GWD2_63_28','species'),(1797938,1797919,'Elusimicrobia bacterium GWF2_52_66','species'),(1797939,1797919,'Elusimicrobia bacterium GWF2_62_30','species'),(1797940,1797919,'Elusimicrobia bacterium RBG_16_66_12','species'),(1797941,1797919,'Elusimicrobia bacterium RIFCSPHIGHO2_01_FULL_64_10','species'),(1797942,1797919,'Elusimicrobia bacterium RIFCSPHIGHO2_02_FULL_39_36','species'),(1797943,1797919,'Elusimicrobia bacterium RIFCSPHIGHO2_02_FULL_57_9','species'),(1797944,1797919,'Elusimicrobia bacterium RIFCSPHIGHO2_02_FULL_61_10','species'),(1797945,1797919,'Elusimicrobia bacterium RIFCSPLOWO2_01_FULL_54_10','species'),(1797946,1797919,'Elusimicrobia bacterium RIFCSPLOWO2_01_FULL_59_12','species'),(1797947,1797919,'Elusimicrobia bacterium RIFCSPLOWO2_01_FULL_60_11','species'),(1797948,1797919,'Elusimicrobia bacterium RIFCSPLOWO2_01_FULL_64_13','species'),(1797949,1797919,'Elusimicrobia bacterium RIFCSPLOWO2_02_FULL_39_32','species'),(1797950,1797919,'Elusimicrobia bacterium RIFCSPLOWO2_02_FULL_61_11','species'),(1797951,1797919,'Elusimicrobia bacterium RIFCSPLOWO2_12_FULL_39_28','species'),(1797952,1797919,'Elusimicrobia bacterium RIFCSPLOWO2_12_FULL_59_9','species'),(1797953,1797919,'Elusimicrobia bacterium RIFOXYA1_FULL_47_7','species'),(1797954,1797919,'Elusimicrobia bacterium RIFOXYA12_FULL_49_49','species'),(1797955,1797919,'Elusimicrobia bacterium RIFOXYA12_FULL_51_18','species'),(1797956,1797919,'Elusimicrobia bacterium RIFOXYA12_FULL_57_11','species'),(1797957,1797919,'Elusimicrobia bacterium RIFOXYA2_FULL_39_19','species'),(1797958,1797919,'Elusimicrobia bacterium RIFOXYA2_FULL_40_6','species'),(1797959,1797919,'Elusimicrobia bacterium RIFOXYA2_FULL_47_53','species'),(1797960,1797919,'Elusimicrobia bacterium RIFOXYA2_FULL_50_26','species'),(1797961,1797919,'Elusimicrobia bacterium RIFOXYA2_FULL_53_38','species'),(1797962,1797919,'Elusimicrobia bacterium RIFOXYA2_FULL_58_8','species'),(1797963,1797919,'Elusimicrobia bacterium RIFOXYA2_FULL_69_6','species'),(1797964,1797919,'Elusimicrobia bacterium RIFOXYB1_FULL_48_9','species'),(1797965,1797919,'Elusimicrobia bacterium RIFOXYB12_FULL_50_12','species'),(1797966,1797919,'Elusimicrobia bacterium RIFOXYB2_FULL_46_23','species'),(1797967,1797919,'Elusimicrobia bacterium RIFOXYB2_FULL_48_7','species'),(1797968,1797919,'Elusimicrobia bacterium RIFOXYB2_FULL_49_7','species'),(1797969,1797919,'Elusimicrobia bacterium RIFOXYB2_FULL_50_12','species'),(1797970,1797919,'Elusimicrobia bacterium RIFOXYB2_FULL_62_6','species'),(1797971,1797919,'Elusimicrobia bacterium RIFOXYC2_FULL_34_12','species'),(1797972,1797919,'Elusimicrobia bacterium RIFOXYD12_FULL_66_9','species'),(1797973,1797919,'Elusimicrobia bacterium RIFOXYD2_FULL_34_15','species'),(1797974,1797919,'Elusimicrobia bacterium RIFOXYD2_FULL_34_30','species'),(1797975,1041,'Erythrobacter sp. RIFCSPHIGHO2_12_FULL_63_10','species'),(1797976,115531,'Euryarchaeota archaeon RBG_13_31_8','species'),(1797977,115531,'Euryarchaeota archaeon RBG_13_57_23','species'),(1797978,115531,'Euryarchaeota archaeon RBG_13_61_15','species'),(1797979,115531,'Euryarchaeota archaeon RBG_16_62_10','species'),(1797980,115531,'Euryarchaeota archaeon RBG_16_67_27','species'),(1797981,115531,'Euryarchaeota archaeon RBG_16_68_12','species'),(1797982,115531,'Euryarchaeota archaeon RBG_16_68_13','species'),(1797983,115531,'Euryarchaeota archaeon RBG_19FT_COMBO_56_21','species'),(1797984,115531,'Euryarchaeota archaeon RBG_19FT_COMBO_69_17','species'),(1797985,1752728,'Candidatus Falkowbacteria bacterium RBG_13_39_14','species'),(1797986,1752728,'Candidatus Falkowbacteria bacterium RIFCSPHIGHO2_02_FULL_42_9','species'),(1797987,1752728,'Candidatus Falkowbacteria bacterium RIFCSPHIGHO2_02_FULL_45_15','species'),(1797988,1752728,'Candidatus Falkowbacteria bacterium RIFCSPLOWO2_02_FULL_45_15','species'),(1797989,1752728,'Candidatus Falkowbacteria bacterium RIFCSPLOWO2_02_FULL_45_21','species'),(1797990,1752728,'Candidatus Falkowbacteria bacterium RIFCSPLOWO2_12_FULL_45_10','species'),(1797991,1752728,'Candidatus Falkowbacteria bacterium RIFCSPLOWO2_12_FULL_45_13','species'),(1797992,1752728,'Candidatus Falkowbacteria bacterium RIFOXYA2_FULL_35_8','species'),(1797993,1752728,'Candidatus Falkowbacteria bacterium RIFOXYA2_FULL_38_12','species'),(1797994,1752728,'Candidatus Falkowbacteria bacterium RIFOXYA2_FULL_47_19','species'),(1797995,1752728,'Candidatus Falkowbacteria bacterium RIFOXYA2_FULL_47_9','species'),(1797996,1752728,'Candidatus Falkowbacteria bacterium RIFOXYB2_FULL_34_18','species'),(1797997,1752728,'Candidatus Falkowbacteria bacterium RIFOXYB2_FULL_35_7','species'),(1797998,1752728,'Candidatus Falkowbacteria bacterium RIFOXYB2_FULL_38_15','species'),(1797999,1752728,'Candidatus Falkowbacteria bacterium RIFOXYB2_FULL_47_14','species'),(1798000,1752728,'Candidatus Falkowbacteria bacterium RIFOXYC12_FULL_34_55','species'),(1798001,1752728,'Candidatus Falkowbacteria bacterium RIFOXYC2_FULL_34_220','species'),(1798002,1752728,'Candidatus Falkowbacteria bacterium RIFOXYC2_FULL_36_12','species'),(1798003,1752728,'Candidatus Falkowbacteria bacterium RIFOXYC2_FULL_46_15','species'),(1798004,1752728,'Candidatus Falkowbacteria bacterium RIFOXYC2_FULL_47_12','species'),(1798005,1752728,'Candidatus Falkowbacteria bacterium RIFOXYC2_FULL_48_21','species'),(1798006,1752728,'Candidatus Falkowbacteria bacterium RIFOXYD12_FULL_34_57','species'),(1798007,1752728,'Candidatus Falkowbacteria bacterium RIFOXYD2_FULL_34_120','species'),(1798008,1752728,'Candidatus Falkowbacteria bacterium RIFOXYD2_FULL_35_9','species'),(1798009,1752728,'Candidatus Falkowbacteria bacterium RIFOXYD2_FULL_39_16','species'),(1798010,84086,'Firmicutes bacterium GWE2_51_13','species'),(1798011,84086,'Firmicutes bacterium GWF2_51_9','species'),(1798012,84086,'Firmicutes bacterium RBG_13_65_8','species'),(1798013,117744,'Flavobacteria bacterium GWA2_35_26','species'),(1798014,117744,'Flavobacteria bacterium GWF1_32_7','species'),(1798015,117744,'Flavobacteria bacterium RIFCSPLOWO2_12_FULL_31_7','species'),(1798016,117744,'Flavobacteria bacterium RIFCSPLOWO2_12_FULL_35_11','species'),(1798017,332102,'Fluviicola sp. RIFCSPHIGHO2_01_FULL_43_53','species'),(1798018,332102,'Fluviicola sp. RIFCSPHIGHO2_02_FULL_43_260','species'),(1798019,332102,'Fluviicola sp. RIFCSPHIGHO2_12_FULL_43_24','species'),(1798022,49498,'Cryptocoryne griffithii','species'),(1798024,49498,'Cryptocoryne nurii','species'),(1798025,49498,'Cryptocoryne schulzei','species'),(1798026,1562292,'Pseudopestalotiopsis sp. 1-KW-2016','species'),(1798027,1562292,'Pseudopestalotiopsis sp. 2-KW-2016','species'),(1798028,1562292,'Pseudopestalotiopsis sp. 3-KW-2016','species'),(1798029,1562292,'Pseudopestalotiopsis sp. 4-KW-2016','species'),(1798030,1562292,'Pseudopestalotiopsis sp. 5-KW-2016','species'),(1798031,1562292,'Pseudopestalotiopsis sp. 6-KW-2016','species'),(1798034,173436,'Anoectochilus elatus','species'),(1798038,13786,'Trebouxia sp. 14a','species'),(1798039,13786,'Trebouxia sp. 28','species'),(1798040,13786,'Trebouxia sp. 406','species'),(1798041,13786,'Trebouxia sp. 87','species'),(1798042,66801,'Gymnoxanthella','genus'),(1798043,1798042,'Gymnoxanthella radiolariae','species'),(1798044,224433,'uncultured Gaeumannomyces','species'),(1798045,98370,'Marteilia octospora','species'),(1798049,552592,'Norovirus Hu/GII/RO/2015/GII.P17_GII.17/Sebis187601','no rank'),(1798050,552592,'Norovirus Hu/GII/RO/2015/GII.P17_GII.17/Sebis187602','no rank'),(1798051,552592,'Norovirus Hu/GII/RO/2015/GII.P17_GII.17/Dezna187865','no rank'),(1798052,47022,'Orbilia cotoneastri','species'),(1798053,47025,'Dactylella lignatilis','species'),(1798054,13348,'Arthrobotrys pauca','species'),(1798055,47022,'Orbilia polypori','species'),(1798056,47022,'Orbilia sp. HOB-2016ac','species'),(1798057,47022,'Orbilia sp. HOB-2016ad','species'),(1798059,47022,'Orbilia sp. HOB-2016ae','species'),(1798060,47022,'Orbilia sp. HOB-2016af','species'),(1798061,47022,'Orbilia sp. HOB-2016ag','species'),(1798062,47022,'Orbilia sp. HOB-2016ah','species'),(1798063,47022,'Orbilia sp. HOB-2016ai','species'),(1798064,47022,'Orbilia sp. HOB-2016aj','species'),(1798065,47022,'Orbilia sp. HOB-2016ak','species'),(1798066,47022,'Orbilia sp. HOB-2016al','species'),(1798067,47022,'Orbilia sp. HOB-2016am','species'),(1798068,47022,'Orbilia sp. HOB-2016an','species'),(1798069,47022,'Orbilia sp. HOB-2016ao','species'),(1798070,47022,'Orbilia sp. HOB-2016ap','species'),(1798071,47022,'Orbilia sp. HOB-2016aq','species'),(1798072,47022,'Orbilia sp. HOB-2016ar','species'),(1798073,47022,'Orbilia sp. HOB-2016as','species'),(1798074,47022,'Orbilia sp. HOB-2016at','species'),(1798075,47022,'Orbilia sp. HOB-2016au','species'),(1798076,47022,'Orbilia sp. HOB-2016av','species'),(1798077,47022,'Orbilia sp. HOB-2016aw','species'),(1798078,47022,'Orbilia sp. HOB-2016ax','species'),(1798079,47022,'Orbilia sp. HOB-2016ay','species'),(1798080,47022,'Orbilia sp. HOB-2016az','species'),(1798081,47022,'Orbilia sp. HOB-2016ba','species'),(1798082,47022,'Orbilia sp. HOB-2016bb','species'),(1798083,47022,'Orbilia sp. HOB-2016bc','species'),(1798084,47022,'Orbilia sp. HOB-2016bd','species'),(1798085,39756,'Piscine myocarditis-like virus','species'),(1798087,1763460,'Calloria citrina','species'),(1798088,261205,'Hyalorbilia sp. HOB-2016a','species'),(1798089,261205,'Hyalorbilia sp. HOB-2016b','species'),(1798090,261205,'Hyalorbilia sp. HOB-2016c','species'),(1798091,261205,'Hyalorbilia sp. HOB-2016d','species'),(1798092,118273,'Lecophagus sp. HOB-2016a','species'),(1798093,47022,'Orbilia sp. HOB-2016be','species'),(1798094,47022,'Orbilia sp. HOB-2016bf','species'),(1798095,47022,'Orbilia sp. HOB-2016bg','species'),(1798096,47022,'Orbilia sp. HOB-2016bh','species'),(1798097,47022,'Orbilia sp. HOB-2016bi','species'),(1798098,47022,'Orbilia sp. HOB-2016bj','species'),(1798099,47022,'Orbilia sp. HOB-2016bk','species'),(1798100,47022,'Orbilia sp. HOB-2016bl','species'),(1798101,47022,'Orbilia sp. HOB-2016bm','species'),(1798102,47022,'Orbilia sp. HOB-2016bn','species'),(1798103,47022,'Orbilia sp. HOB-2016bo','species'),(1798104,47022,'Orbilia sp. HOB-2016bp','species'),(1798105,47022,'Orbilia sp. HOB-2016bq','species'),(1798106,47022,'Orbilia sp. HOB-2016br','species'),(1798107,47022,'Orbilia sp. HOB-2016bs','species'),(1798108,47022,'Orbilia sp. HOB-2016bt','species'),(1798109,47022,'Orbilia sp. HOB-2016bu','species'),(1798110,47022,'Orbilia sp. HOB-2016bv','species'),(1798111,47022,'Orbilia sp. HOB-2016bw','species'),(1798112,47022,'Orbilia sp. HOB-2016bx','species'),(1798113,47022,'Orbilia sp. HOB-2016by','species'),(1798114,47022,'Orbilia sp. HOB-2016ca','species'),(1798115,47022,'Orbilia sp. HOB-2016cb','species'),(1798116,47022,'Orbilia sp. HOB-2016cc','species'),(1798117,47022,'Orbilia sp. HOB-2016cd','species'),(1798118,47022,'Orbilia sp. HOB-2016ce','species'),(1798119,47022,'Orbilia sp. HOB-2016cf','species'),(1798120,47022,'Orbilia sp. HOB-2016cg','species'),(1798121,47022,'Orbilia sp. HOB-2016ch','species'),(1798123,47022,'Orbilia sp. HOB-2016ci','species'),(1798124,47022,'Orbilia sp. HOB-2016cj','species'),(1798125,47022,'Orbilia sp. HOB-2016ck','species'),(1798126,47022,'Orbilia sp. HOB-2016cl','species'),(1798127,47022,'Orbilia sp. HOB-2016co','species'),(1798128,47025,'Dactylella xinjiangensis','species'),(1798129,1342997,'Orbiliaceae sp. HOB-2016c','species'),(1798130,1342997,'Orbiliaceae sp. HOB-2016d','species'),(1798132,599737,'Wickerhamomyces sp. CRUB 1773','species'),(1798133,5475,'Candida aff. ralunensis CRUB 1774','species'),(1798134,469,'Acinetobacter sp. HKG 224','species'),(1798135,1386,'Bacillus sp. HKG 225','species'),(1798136,1883,'Streptomyces sp. GDJ4','species'),(1798137,57493,'Kocuria sp. RTGVCC4','species'),(1798138,1827,'Rhodococcus sp. GSI-5','species'),(1798139,47251,'Leptolyngbya sp. ISBN3-Nov-94-8','species'),(1798140,158707,'Paraglossum amsleri','species'),(1798144,528,'Ochrobactrum sp. M1D','species'),(1798145,528,'Ochrobactrum sp. M2B','species'),(1798146,286,'Pseudomonas sp. MChB','species'),(1798147,79328,'Chitinophaga sp. MChD','species'),(1798148,559738,'Flavodon sp. Kasson 593A','species'),(1798149,559738,'Flavodon sp. Kasson 593G','species'),(1798150,1155805,'Suaeda maritima/Sesuvium portulacastrum mixed EST library','species'),(1798151,314090,'Cantharellales sp. VM-2016','species'),(1798152,35588,'Myxobolus catli','species'),(1798153,79344,'Emmenanthe rosea','species'),(1798154,1678,'Bifidobacterium sp. LMM_I9','species'),(1798155,1678,'Bifidobacterium aerophilum','species'),(1798157,1678,'Bifidobacterium avesanii','species'),(1798158,1678,'Bifidobacterium ramosum','species'),(1798161,196896,'Erwinia amylovora phage phi-EaH2A','species'),(1798162,50443,'Hydropsyche philippinensis','species'),(1798163,196896,'Erwinia amylovora phage phi-EaH5K','species'),(1798166,203686,'Theileria sp. buffeli/orientalis group','species'),(1798167,211524,'Phytophthora sp. NJB-2016a','species'),(1798168,46205,'Pseudobutyrivibrio sp. NOR37','species'),(1798169,265570,'Sulfurovum sp. SCGC AC-213-E03','species'),(1798170,265570,'Sulfurovum sp. SCGC AC-213-A20','species'),(1798171,202746,'Sulfurimonas sp. SCGC AC-213-G11','species'),(1798172,191291,'Nautilia sp. SCGC AC-211-P17','species'),(1798173,358023,'Lutibacter sp. SCGC AD-277-J05','species'),(1798174,795750,'Ignavibacterium sp. SCGC AD-289-O07','species'),(1798175,795750,'Ignavibacterium sp. SCGC AD-289-F23','species'),(1798176,269252,'Thioreductor sp. SCGC AC-213-G04','species'),(1798177,418453,'Desulfovirgula sp. SCGC AD-154-K21','species'),(1798178,191301,'Caminibacter sp. SCGC AC-211-B08','species'),(1798179,28196,'Arcobacter sp. SCGC AC-213-B06','species'),(1798180,2233,'Archaeoglobus sp. SCGC AC-335-L13','species'),(1798181,1193515,'Snodgrassella sp. R-53583','species'),(1798182,1193503,'Gilliamella sp. R-53248','species'),(1798183,1193503,'Gilliamella sp. R-53144','species'),(1798184,1266,'Sarcina sp. DSM 11001','species'),(1798185,46205,'Pseudobutyrivibrio sp. UC1225','species'),(1798186,46205,'Pseudobutyrivibrio sp. OR37','species'),(1798187,265570,'Sulfurovum sp. SCGC AD-154-L23','species'),(1798188,265570,'Sulfurovum sp. SCGC AD-154-B21','species'),(1798189,79328,'Chitinophaga sp. JGI 000192CP-H07','species'),(1798190,1883,'Streptomyces sp. GP55','species'),(1798191,28100,'Phyllobacterium sp. CL33Tsu','species'),(1798192,168934,'Thalassospira sp. KO164','species'),(1798193,1041,'Erythrobacter sp. HL-111','species'),(1798194,202907,'Collimonas sp. OK607','species'),(1798195,202907,'Collimonas sp. OK242','species'),(1798196,286,'Pseudomonas sp. SCGC AD-277-E05','species'),(1798197,286,'Pseudomonas sp. SCGC AD-277-D09','species'),(1798198,286,'Pseudomonas sp. SCGC AD-274-F15','species'),(1798199,416,'Methylomonas sp. SCGC AD-277-J22','species'),(1798200,872,'Desulfovibrio sp. SCGC AD-285-O15','species'),(1798201,872,'Desulfovibrio sp. SCGC AD-285-M03','species'),(1798202,189774,'Chloroflexi bacterium G233','species'),(1798203,285107,'Thioclava sp. ES.031','species'),(1798204,111500,'Muricauda sp. ES.050','species'),(1798205,655352,'Cohaesibacter sp. ES.047','species'),(1798206,285107,'Thioclava sp. ES.032','species'),(1798207,20,'Phenylobacterium sp. JGI 000193CP-F05','species'),(1798208,20,'Phenylobacterium sp. JGI 000192CP-B04','species'),(1798209,113,'Gemmata sp. JGI 000193CP-E08','species'),(1798210,379,'Rhizobium sp. JGI PFNR15_L4','species'),(1798211,379,'Rhizobium sp. JGI PFNR15_K19','species'),(1798212,379,'Rhizobium sp. JGI PFNR15_E18','species'),(1798213,258255,'Pseudovibrio sp. Tun.PHSC04-5.I4','species'),(1798214,110932,'Leifsonia sp. CL154','species'),(1798215,110932,'Leifsonia sp. CL147','species'),(1798216,110932,'Leifsonia sp. 98AMF','species'),(1798217,110932,'Leifsonia sp. 197AMF','species'),(1798218,110932,'Leifsonia sp. 115AMFTsu3.1','species'),(1798219,110932,'Leifsonia sp. 509MF','species'),(1798220,110932,'Leifsonia sp. 467MF','species'),(1798221,110932,'Leifsonia sp. 466MF','species'),(1798222,110932,'Leifsonia sp. 157MF','species'),(1798223,110932,'Leifsonia sp. 21MFCrub1.1','species'),(1798224,281472,'Jiangella sp. DSM 45060','species'),(1798225,225842,'Formosa sp. Hel1_31_208','species'),(1798226,1707,'Cellulomonas sp. JGI 051','species'),(1798227,38501,'Blastococcus sp. DSM 46786','species'),(1798228,38501,'Blastococcus sp. DSM 46838','species'),(1798229,154603,'Dendrodoris grandiflora','species'),(1798230,71305,'Doriopsilla pelseneeri','species'),(1798231,1175192,'Felimare acriba','species'),(1798232,1175192,'Felimare cantabrica','species'),(1798233,1175192,'Felimare lajensis','species'),(1798234,1175192,'Felimare ruthae','species'),(1798235,1175192,'Felimare tema','species'),(1798236,1175192,'Felimare zebra','species'),(1798237,261827,'Algibacter sp. RHA_19','species'),(1798238,59753,'Alcanivorax sp. DSM 26293','species'),(1798239,242605,'Luteibacter sp. 329MFSha','species'),(1798240,231454,'Dyella sp. 333MFSha','species'),(1798241,165453,'Lepidodesma languilati','species'),(1798242,713636,'unclassified Gallionellales','no rank'),(1798243,1798242,'Gallionellales bacterium GWA2_54_124','species'),(1798244,1798242,'Gallionellales bacterium GWA2_55_18','species'),(1798245,1798242,'Gallionellales bacterium GWA2_59_43','species'),(1798246,1798242,'Gallionellales bacterium GWA2_60_142','species'),(1798247,1798242,'Gallionellales bacterium GWA2_60_18','species'),(1798248,1798242,'Gallionellales bacterium GWE2_58_10','species'),(1798249,1798242,'Gallionellales bacterium RBG_16_56_9','species'),(1798250,1798242,'Gallionellales bacterium RBG_16_57_15','species'),(1798251,1798242,'Gallionellales bacterium RIFCSPHIGHO2_02_FULL_57_16','species'),(1798252,1798242,'Gallionellales bacterium RIFCSPLOWO2_02_58_13','species'),(1798253,1798242,'Gallionellales bacterium RIFCSPLOWO2_02_60_31','species'),(1798254,1798242,'Gallionellales bacterium RIFCSPLOWO2_02_FULL_57_47','species'),(1798255,1798242,'Gallionellales bacterium RIFCSPLOWO2_02_FULL_59_110','species'),(1798256,1798242,'Gallionellales bacterium RIFCSPLOWO2_12_FULL_57_18','species'),(1798257,1798242,'Gallionellales bacterium RIFCSPLOWO2_12_FULL_59_22','species'),(1798258,1798242,'Gallionellales bacterium RIFOXYB12_FULL_54_9','species'),(1798259,1798242,'Gallionellales bacterium RIFOXYD12_FULL_53_10','species'),(1798260,1798242,'Gallionellales bacterium RIFOXYD2_FULL_52_7','species'),(1798261,33811,'Gammaproteobacteria bacterium GWE2_37_16','species'),(1798262,33811,'Gammaproteobacteria bacterium GWE2_42_36','species'),(1798263,33811,'Gammaproteobacteria bacterium GWF2_41_13','species'),(1798264,33811,'Gammaproteobacteria bacterium RBG_16_37_9','species'),(1798265,33811,'Gammaproteobacteria bacterium RBG_16_51_14','species'),(1798266,33811,'Gammaproteobacteria bacterium RBG_16_57_12','species'),(1798267,33811,'Gammaproteobacteria bacterium RBG_16_66_13','species'),(1798268,33811,'Gammaproteobacteria bacterium RIFCSPHIGHO2_01_FULL_42_8','species'),(1798269,33811,'Gammaproteobacteria bacterium RIFCSPHIGHO2_02_FULL_38_33','species'),(1798270,33811,'Gammaproteobacteria bacterium RIFCSPHIGHO2_02_FULL_39_13','species'),(1798271,33811,'Gammaproteobacteria bacterium RIFCSPHIGHO2_02_FULL_42_13','species'),(1798272,33811,'Gammaproteobacteria bacterium RIFCSPHIGHO2_02_FULL_42_43','species'),(1798273,33811,'Gammaproteobacteria bacterium RIFCSPHIGHO2_12_38_15','species'),(1798274,33811,'Gammaproteobacteria bacterium RIFCSPHIGHO2_12_FULL_35_23','species'),(1798275,33811,'Gammaproteobacteria bacterium RIFCSPHIGHO2_12_FULL_36_30','species'),(1798276,33811,'Gammaproteobacteria bacterium RIFCSPHIGHO2_12_FULL_37_14','species'),(1798277,33811,'Gammaproteobacteria bacterium RIFCSPHIGHO2_12_FULL_37_34','species'),(1798278,33811,'Gammaproteobacteria bacterium RIFCSPHIGHO2_12_FULL_38_11','species'),(1798279,33811,'Gammaproteobacteria bacterium RIFCSPHIGHO2_12_FULL_38_14','species'),(1798280,33811,'Gammaproteobacteria bacterium RIFCSPHIGHO2_12_FULL_39_24','species'),(1798281,33811,'Gammaproteobacteria bacterium RIFCSPHIGHO2_12_FULL_40_19','species'),(1798282,33811,'Gammaproteobacteria bacterium RIFCSPHIGHO2_12_FULL_41_15','species'),(1798283,33811,'Gammaproteobacteria bacterium RIFCSPHIGHO2_12_FULL_41_20','species'),(1798284,33811,'Gammaproteobacteria bacterium RIFCSPHIGHO2_12_FULL_41_25','species'),(1798285,33811,'Gammaproteobacteria bacterium RIFCSPHIGHO2_12_FULL_42_10','species'),(1798286,33811,'Gammaproteobacteria bacterium RIFCSPHIGHO2_12_FULL_42_13','species'),(1798287,33811,'Gammaproteobacteria bacterium RIFCSPHIGHO2_12_FULL_43_28','species'),(1798288,33811,'Gammaproteobacteria bacterium RIFCSPHIGHO2_12_FULL_45_12','species'),(1798289,33811,'Gammaproteobacteria bacterium RIFCSPHIGHO2_12_FULL_45_9','species'),(1798290,33811,'Gammaproteobacteria bacterium RIFCSPHIGHO2_12_FULL_63_22','species'),(1798291,33811,'Gammaproteobacteria bacterium RIFCSPLOWO2_01_FULL_47_190','species'),(1798292,33811,'Gammaproteobacteria bacterium RIFCSPLOWO2_02_47_7','species'),(1798293,33811,'Gammaproteobacteria bacterium RIFCSPLOWO2_02_FULL_38_11','species'),(1798294,33811,'Gammaproteobacteria bacterium RIFCSPLOWO2_02_FULL_42_14','species'),(1798295,33811,'Gammaproteobacteria bacterium RIFCSPLOWO2_02_FULL_42_9','species'),(1798296,33811,'Gammaproteobacteria bacterium RIFCSPLOWO2_02_FULL_47_50','species'),(1798297,33811,'Gammaproteobacteria bacterium RIFCSPLOWO2_02_FULL_52_10','species'),(1798298,33811,'Gammaproteobacteria bacterium RIFCSPLOWO2_02_FULL_56_15','species'),(1798299,33811,'Gammaproteobacteria bacterium RIFCSPLOWO2_02_FULL_57_10','species'),(1798300,33811,'Gammaproteobacteria bacterium RIFCSPLOWO2_02_FULL_61_13','species'),(1798301,33811,'Gammaproteobacteria bacterium RIFCSPLOWO2_12_47_11','species'),(1798302,33811,'Gammaproteobacteria bacterium RIFCSPLOWO2_12_FULL_38_14','species'),(1798303,33811,'Gammaproteobacteria bacterium RIFCSPLOWO2_12_FULL_42_18','species'),(1798304,33811,'Gammaproteobacteria bacterium RIFCSPLOWO2_12_FULL_47_76','species'),(1798305,33811,'Gammaproteobacteria bacterium RIFCSPLOWO2_12_FULL_52_10','species'),(1798306,33811,'Gammaproteobacteria bacterium RIFOXYA12_FULL_61_12','species'),(1798307,33811,'Gammaproteobacteria bacterium RIFOXYB2_FULL_38_6','species'),(1798308,33811,'Gammaproteobacteria bacterium RIFOXYD12_FULL_61_37','species'),(1798309,234665,'Gemmatimonadetes bacterium GWC2_71_10','species'),(1798310,234665,'Gemmatimonadetes bacterium GWC2_71_9','species'),(1798311,234665,'Gemmatimonadetes bacterium RBG_16_66_8','species'),(1798312,234665,'Gemmatimonadetes bacterium RIFCSPLOWO2_02_FULL_71_11','species'),(1798313,234665,'Gemmatimonadetes bacterium RIFCSPLOWO2_12_FULL_68_9','species'),(1798314,225352,'Geobacteraceae bacterium GWB2_52_12','species'),(1798315,225352,'Geobacteraceae bacterium GWC2_48_7','species'),(1798316,225352,'Geobacteraceae bacterium GWC2_53_11','species'),(1798317,225352,'Geobacteraceae bacterium GWC2_55_20','species'),(1798318,225352,'Geobacteraceae bacterium GWC2_58_44','species'),(1798319,225352,'Geobacteraceae bacterium GWF2_54_21','species'),(1798320,1752738,'Candidatus Giovannonibacteria bacterium GWA2_45_15','species'),(1798321,1752738,'Candidatus Giovannonibacteria bacterium RIFCSPHIGHO2_01_45_12','species'),(1798322,1752738,'Candidatus Giovannonibacteria bacterium RIFCSPHIGHO2_01_FULL_43_100','species'),(1798323,1752738,'Candidatus Giovannonibacteria bacterium RIFCSPHIGHO2_01_FULL_43_140','species'),(1798324,1752738,'Candidatus Giovannonibacteria bacterium RIFCSPHIGHO2_01_FULL_44_100','species'),(1798325,1752738,'Candidatus Giovannonibacteria bacterium RIFCSPHIGHO2_01_FULL_45_23','species'),(1798326,1752738,'Candidatus Giovannonibacteria bacterium RIFCSPHIGHO2_01_FULL_45_24','species'),(1798327,1752738,'Candidatus Giovannonibacteria bacterium RIFCSPHIGHO2_01_FULL_45_33','species'),(1798328,1752738,'Candidatus Giovannonibacteria bacterium RIFCSPHIGHO2_01_FULL_48_47','species'),(1798329,1752738,'Candidatus Giovannonibacteria bacterium RIFCSPHIGHO2_02_42_15','species'),(1798330,1752738,'Candidatus Giovannonibacteria bacterium RIFCSPHIGHO2_02_43_13','species'),(1798331,1752738,'Candidatus Giovannonibacteria bacterium RIFCSPHIGHO2_02_43_16','species'),(1798332,1752738,'Candidatus Giovannonibacteria bacterium RIFCSPHIGHO2_02_FULL_43_32','species'),(1798333,1752738,'Candidatus Giovannonibacteria bacterium RIFCSPHIGHO2_02_FULL_44_11','species'),(1798334,1752738,'Candidatus Giovannonibacteria bacterium RIFCSPHIGHO2_02_FULL_44_31','species'),(1798335,1752738,'Candidatus Giovannonibacteria bacterium RIFCSPHIGHO2_02_FULL_44_51','species'),(1798336,1752738,'Candidatus Giovannonibacteria bacterium RIFCSPHIGHO2_02_FULL_45_13','species'),(1798337,1752738,'Candidatus Giovannonibacteria bacterium RIFCSPHIGHO2_02_FULL_45_40','species'),(1798338,1752738,'Candidatus Giovannonibacteria bacterium RIFCSPHIGHO2_02_FULL_46_20','species'),(1798339,1752738,'Candidatus Giovannonibacteria bacterium RIFCSPHIGHO2_02_FULL_48_15','species'),(1798340,1752738,'Candidatus Giovannonibacteria bacterium RIFCSPHIGHO2_12_44_12','species'),(1798341,1752738,'Candidatus Giovannonibacteria bacterium RIFCSPHIGHO2_12_FULL_43_15','species'),(1798342,1752738,'Candidatus Giovannonibacteria bacterium RIFCSPHIGHO2_12_FULL_44_22','species'),(1798343,1752738,'Candidatus Giovannonibacteria bacterium RIFCSPHIGHO2_12_FULL_44_29','species'),(1798344,1752738,'Candidatus Giovannonibacteria bacterium RIFCSPHIGHO2_12_FULL_44_42','species'),(1798345,1752738,'Candidatus Giovannonibacteria bacterium RIFCSPHIGHO2_12_FULL_45_19','species'),(1798346,1752738,'Candidatus Giovannonibacteria bacterium RIFCSPLOWO2_01_FULL_43_160','species'),(1798347,1752738,'Candidatus Giovannonibacteria bacterium RIFCSPLOWO2_01_FULL_43_60','species'),(1798348,1752738,'Candidatus Giovannonibacteria bacterium RIFCSPLOWO2_01_FULL_44_16','species'),(1798349,1752738,'Candidatus Giovannonibacteria bacterium RIFCSPLOWO2_01_FULL_44_40','species'),(1798350,1752738,'Candidatus Giovannonibacteria bacterium RIFCSPLOWO2_01_FULL_45_140','species'),(1798351,1752738,'Candidatus Giovannonibacteria bacterium RIFCSPLOWO2_01_FULL_45_34','species'),(1798352,1752738,'Candidatus Giovannonibacteria bacterium RIFCSPLOWO2_01_FULL_46_13','species'),(1798353,1752738,'Candidatus Giovannonibacteria bacterium RIFCSPLOWO2_01_FULL_46_32','species'),(1798354,1752738,'Candidatus Giovannonibacteria bacterium RIFCSPLOWO2_01_FULL_48_47','species'),(1798355,1752738,'Candidatus Giovannonibacteria bacterium RIFCSPLOWO2_02_44_8','species'),(1798356,1752738,'Candidatus Giovannonibacteria bacterium RIFCSPLOWO2_02_FULL_43_11b','species'),(1798357,1752738,'Candidatus Giovannonibacteria bacterium RIFCSPLOWO2_02_FULL_43_37','species'),(1798358,1752738,'Candidatus Giovannonibacteria bacterium RIFCSPLOWO2_02_FULL_43_54','species'),(1798359,1752738,'Candidatus Giovannonibacteria bacterium RIFCSPLOWO2_02_FULL_45_14','species'),(1798360,1752738,'Candidatus Giovannonibacteria bacterium RIFCSPLOWO2_02_FULL_45_28','species'),(1798361,1752738,'Candidatus Giovannonibacteria bacterium RIFCSPLOWO2_12_43_8','species'),(1798362,1752738,'Candidatus Giovannonibacteria bacterium RIFCSPLOWO2_12_FULL_43_11c','species'),(1798363,1752738,'Candidatus Giovannonibacteria bacterium RIFCSPLOWO2_12_FULL_43_26','species'),(1798364,1752738,'Candidatus Giovannonibacteria bacterium RIFCSPLOWO2_12_FULL_44_15','species'),(1798365,1752738,'Candidatus Giovannonibacteria bacterium RIFCSPLOWO2_12_FULL_44_25','species'),(1798366,1752738,'Candidatus Giovannonibacteria bacterium RIFCSPLOWO2_12_FULL_44_32','species'),(1798367,1752738,'Candidatus Giovannonibacteria bacterium RIFOXYC1_FULL_48_8','species'),(1798368,1752738,'Candidatus Giovannonibacteria bacterium RIFOXYD1_FULL_48_21','species'),(1798369,1752720,'Candidatus Gottesmanbacteria bacterium RBG_13_37_7','species'),(1798370,1752720,'Candidatus Gottesmanbacteria bacterium RBG_13_45_10','species'),(1798371,1752720,'Candidatus Gottesmanbacteria bacterium RBG_16_37_8','species'),(1798372,1752720,'Candidatus Gottesmanbacteria bacterium RBG_16_38_7b','species'),(1798373,1752720,'Candidatus Gottesmanbacteria bacterium RBG_16_43_7','species'),(1798374,1752720,'Candidatus Gottesmanbacteria bacterium RBG_16_52_11','species'),(1798375,1752720,'Candidatus Gottesmanbacteria bacterium RIFCSPHIGHO2_01_FULL_39_10','species'),(1798376,1752720,'Candidatus Gottesmanbacteria bacterium RIFCSPHIGHO2_01_FULL_40_15','species'),(1798377,1752720,'Candidatus Gottesmanbacteria bacterium RIFCSPHIGHO2_01_FULL_42_12','species'),(1798378,1752720,'Candidatus Gottesmanbacteria bacterium RIFCSPHIGHO2_01_FULL_42_27','species'),(1798379,1752720,'Candidatus Gottesmanbacteria bacterium RIFCSPHIGHO2_01_FULL_43_15','species'),(1798380,1752720,'Candidatus Gottesmanbacteria bacterium RIFCSPHIGHO2_01_FULL_46_14','species'),(1798381,1752720,'Candidatus Gottesmanbacteria bacterium RIFCSPHIGHO2_01_FULL_47_48','species'),(1798382,1752720,'Candidatus Gottesmanbacteria bacterium RIFCSPHIGHO2_02_FULL_39_11','species'),(1798383,1752720,'Candidatus Gottesmanbacteria bacterium RIFCSPHIGHO2_02_FULL_39_14','species'),(1798384,1752720,'Candidatus Gottesmanbacteria bacterium RIFCSPHIGHO2_02_FULL_40_13','species'),(1798385,1752720,'Candidatus Gottesmanbacteria bacterium RIFCSPHIGHO2_02_FULL_40_24','species'),(1798386,1752720,'Candidatus Gottesmanbacteria bacterium RIFCSPHIGHO2_12_FULL_40_13','species'),(1798387,1752720,'Candidatus Gottesmanbacteria bacterium RIFCSPHIGHO2_12_FULL_43_26','species'),(1798388,1752720,'Candidatus Gottesmanbacteria bacterium RIFCSPLOWO2_01_FULL_39_12b','species'),(1798389,1752720,'Candidatus Gottesmanbacteria bacterium RIFCSPLOWO2_01_FULL_40_10','species'),(1798390,1752720,'Candidatus Gottesmanbacteria bacterium RIFCSPLOWO2_01_FULL_42_10','species'),(1798391,1752720,'Candidatus Gottesmanbacteria bacterium RIFCSPLOWO2_01_FULL_42_22','species'),(1798392,1752720,'Candidatus Gottesmanbacteria bacterium RIFCSPLOWO2_01_FULL_43_11b','species'),(1798393,1752720,'Candidatus Gottesmanbacteria bacterium RIFCSPLOWO2_01_FULL_46_21','species'),(1798394,1752720,'Candidatus Gottesmanbacteria bacterium RIFCSPLOWO2_01_FULL_46_9','species'),(1798395,1752720,'Candidatus Gottesmanbacteria bacterium RIFCSPLOWO2_01_FULL_48_11','species'),(1798396,1752720,'Candidatus Gottesmanbacteria bacterium RIFCSPLOWO2_01_FULL_49_10','species'),(1798397,1752720,'Candidatus Gottesmanbacteria bacterium RIFCSPLOWO2_02_FULL_38_8','species'),(1798398,1752720,'Candidatus Gottesmanbacteria bacterium RIFCSPLOWO2_02_FULL_40_10','species'),(1798399,1752720,'Candidatus Gottesmanbacteria bacterium RIFCSPLOWO2_02_FULL_42_29','species'),(1798400,1752720,'Candidatus Gottesmanbacteria bacterium RIFCSPLOWO2_12_FULL_42_10','species'),(1798401,1752720,'Candidatus Gottesmanbacteria bacterium RIFOXYB1_FULL_47_11','species'),(1798402,1817905,'Candidatus Harrisonbacteria bacterium RIFCSPHIGHO2_01_FULL_44_13','species'),(1798403,1817905,'Candidatus Harrisonbacteria bacterium RIFCSPHIGHO2_02_FULL_40_20','species'),(1798404,1817905,'Candidatus Harrisonbacteria bacterium RIFCSPHIGHO2_02_FULL_42_16','species'),(1798405,1817905,'Candidatus Harrisonbacteria bacterium RIFCSPHIGHO2_12_FULL_48_16','species'),(1798406,1817905,'Candidatus Harrisonbacteria bacterium RIFCSPLOWO2_01_FULL_40_28','species'),(1798407,1817905,'Candidatus Harrisonbacteria bacterium RIFCSPLOWO2_01_FULL_44_18','species'),(1798408,1817905,'Candidatus Harrisonbacteria bacterium RIFCSPLOWO2_02_FULL_41_11','species'),(1798409,1817905,'Candidatus Harrisonbacteria bacterium RIFCSPLOWO2_02_FULL_41_13b','species'),(1798410,1817905,'Candidatus Harrisonbacteria bacterium RIFCSPLOWO2_02_FULL_45_10c','species'),(1798411,1817905,'Candidatus Harrisonbacteria bacterium RIFOXYA1_FULL_48_8','species'),(1798412,1817905,'Candidatus Harrisonbacteria bacterium RIFOXYD1_FULL_40_9','species'),(1798413,119069,'unclassified Hydrogenophilales','no rank'),(1798414,1798413,'Hydrogenophilales bacterium RIFOXYA1_FULL_63_33','species'),(1798415,1798413,'Hydrogenophilales bacterium RIFOXYD1_FULL_62_11','species'),(1798416,795747,'unclassified Ignavibacteria','no rank'),(1798417,1798416,'Ignavibacteria bacterium GWA2_35_8','species'),(1798418,1798416,'Ignavibacteria bacterium GWA2_35_9','species'),(1798419,1798416,'Ignavibacteria bacterium GWA2_36_19','species'),(1798420,1798416,'Ignavibacteria bacterium GWA2_54_16','species'),(1798421,1798416,'Ignavibacteria bacterium GWA2_55_11','species'),(1798422,1798416,'Ignavibacteria bacterium GWA2_55_25','species'),(1798423,1798416,'Ignavibacteria bacterium GWB2_35_12','species'),(1798424,1798416,'Ignavibacteria bacterium GWB2_35_6b','species'),(1798425,1798416,'Ignavibacteria bacterium GWB2_36_8','species'),(1798426,1798416,'Ignavibacteria bacterium GWC2_35_8','species'),(1798427,1798416,'Ignavibacteria bacterium GWC2_36_12','species'),(1798428,1798416,'Ignavibacteria bacterium GWC2_38_9','species'),(1798429,1798416,'Ignavibacteria bacterium GWC2_56_12','species'),(1798430,1798416,'Ignavibacteria bacterium GWF2_33_9','species'),(1798431,1798416,'Ignavibacteria bacterium GWF2_35_20','species'),(1798432,1798416,'Ignavibacteria bacterium RBG_13_36_8','species'),(1798433,1798416,'Ignavibacteria bacterium RBG_16_34_14','species'),(1798434,1798416,'Ignavibacteria bacterium RBG_16_35_7','species'),(1798435,1798416,'Ignavibacteria bacterium RBG_16_36_9','species'),(1798436,1798416,'Ignavibacteria bacterium RIFCSPHIGHO2_02_FULL_56_12','species'),(1798437,1798416,'Ignavibacteria bacterium RIFCSPLOWO2_02_FULL_55_14','species'),(1798438,1798416,'Ignavibacteria bacterium RIFCSPLOWO2_12_FULL_56_21','species'),(1798439,1798416,'Ignavibacteria bacterium RIFOXYA12_FULL_35_25','species'),(1798440,1798416,'Ignavibacteria bacterium RIFOXYA12_FULL_38_9','species'),(1798441,1798416,'Ignavibacteria bacterium RIFOXYA2_FULL_35_10','species'),(1798442,1798416,'Ignavibacteria bacterium RIFOXYA2_FULL_35_9','species'),(1798443,1798416,'Ignavibacteria bacterium RIFOXYA2_FULL_37_17','species'),(1798444,1798416,'Ignavibacteria bacterium RIFOXYA2_FULL_38_8','species'),(1798445,1798416,'Ignavibacteria bacterium RIFOXYB12_FULL_35_14','species'),(1798446,1798416,'Ignavibacteria bacterium RIFOXYB2_FULL_35_12','species'),(1798447,1798416,'Ignavibacteria bacterium RIFOXYB2_FULL_36_7','species'),(1798448,1798416,'Ignavibacteria bacterium RIFOXYB2_FULL_37_11','species'),(1798449,1798416,'Ignavibacteria bacterium RIFOXYC12_FULL_35_11','species'),(1798450,1798416,'Ignavibacteria bacterium RIFOXYC12_FULL_38_8','species'),(1798451,1798416,'Ignavibacteria bacterium RIFOXYC2_FULL_35_16','species'),(1798452,1798416,'Ignavibacteria bacterium RIFOXYC2_FULL_35_21','species'),(1798453,1798416,'Ignavibacteria bacterium RIFOXYC2_FULL_38_25','species'),(1798454,1798416,'Ignavibacteria bacterium RIFOXYD12_FULL_36_8','species'),(1798455,1817906,'Candidatus Jacksonbacteria bacterium RIFCSPHIGHO2_02_FULL_43_10','species'),(1798456,1817906,'Candidatus Jacksonbacteria bacterium RIFCSPHIGHO2_02_FULL_44_25','species'),(1798457,1817906,'Candidatus Jacksonbacteria bacterium RIFCSPHIGHO2_12_FULL_44_12','species'),(1798458,1817906,'Candidatus Jacksonbacteria bacterium RIFCSPLOWO2_01_FULL_44_13','species'),(1798459,1817906,'Candidatus Jacksonbacteria bacterium RIFCSPLOWO2_02_FULL_43_9','species'),(1798460,1817906,'Candidatus Jacksonbacteria bacterium RIFCSPLOWO2_02_FULL_44_20','species'),(1798461,1817906,'Candidatus Jacksonbacteria bacterium RIFCSPLOWO2_12_FULL_44_15b','species'),(1798462,1817906,'Candidatus Jacksonbacteria bacterium RIFOXYA2_FULL_43_12','species'),(1798463,1817906,'Candidatus Jacksonbacteria bacterium RIFOXYA2_FULL_44_7','species'),(1798464,1817906,'Candidatus Jacksonbacteria bacterium RIFOXYB2_FULL_44_15','species'),(1798465,1817906,'Candidatus Jacksonbacteria bacterium RIFOXYC2_FULL_44_29','species'),(1798466,1817906,'Candidatus Jacksonbacteria bacterium RIFOXYD2_FULL_43_21','species'),(1798467,1752739,'Candidatus Jorgensenbacteria bacterium GWA1_49_17','species'),(1798468,1752739,'Candidatus Jorgensenbacteria bacterium GWA1_54_12','species'),(1798469,1752739,'Candidatus Jorgensenbacteria bacterium GWC1_48_12','species'),(1798470,1752739,'Candidatus Jorgensenbacteria bacterium RIFCSPHIGHO2_02_FULL_45_20','species'),(1798471,1752739,'Candidatus Jorgensenbacteria bacterium RIFCSPLOWO2_01_FULL_45_25b','species'),(1798472,1752739,'Candidatus Jorgensenbacteria bacterium RIFCSPLOWO2_02_FULL_45_12','species'),(1798473,1752739,'Candidatus Jorgensenbacteria bacterium RIFCSPLOWO2_12_FULL_42_11','species'),(1798474,1752734,'Candidatus Kaiserbacteria bacterium GWA2_50_9','species'),(1798475,1752734,'Candidatus Kaiserbacteria bacterium RIFCSPHIGHO2_01_FULL_46_22','species'),(1798476,1752734,'Candidatus Kaiserbacteria bacterium RIFCSPHIGHO2_01_FULL_48_10','species'),(1798477,1752734,'Candidatus Kaiserbacteria bacterium RIFCSPHIGHO2_01_FULL_49_13','species'),(1798478,1752734,'Candidatus Kaiserbacteria bacterium RIFCSPHIGHO2_01_FULL_50_13','species'),(1798479,1752734,'Candidatus Kaiserbacteria bacterium RIFCSPHIGHO2_01_FULL_51_33','species'),(1798480,1752734,'Candidatus Kaiserbacteria bacterium RIFCSPHIGHO2_01_FULL_53_29','species'),(1798481,1752734,'Candidatus Kaiserbacteria bacterium RIFCSPHIGHO2_01_FULL_53_31','species'),(1798482,1752734,'Candidatus Kaiserbacteria bacterium RIFCSPHIGHO2_01_FULL_54_36','species'),(1798483,1752734,'Candidatus Kaiserbacteria bacterium RIFCSPHIGHO2_01_FULL_54_36b','species'),(1798484,1752734,'Candidatus Kaiserbacteria bacterium RIFCSPHIGHO2_01_FULL_55_17','species'),(1798485,1752734,'Candidatus Kaiserbacteria bacterium RIFCSPHIGHO2_01_FULL_55_37','species'),(1798486,1752734,'Candidatus Kaiserbacteria bacterium RIFCSPHIGHO2_01_FULL_55_79','species'),(1798487,1752734,'Candidatus Kaiserbacteria bacterium RIFCSPHIGHO2_01_FULL_56_24','species'),(1798488,1752734,'Candidatus Kaiserbacteria bacterium RIFCSPHIGHO2_01_FULL_58_22','species'),(1798489,1752734,'Candidatus Kaiserbacteria bacterium RIFCSPHIGHO2_02_FULL_49_11','species'),(1798490,1752734,'Candidatus Kaiserbacteria bacterium RIFCSPHIGHO2_02_FULL_49_16','species'),(1798491,1752734,'Candidatus Kaiserbacteria bacterium RIFCSPHIGHO2_02_FULL_49_34','species'),(1798492,1752734,'Candidatus Kaiserbacteria bacterium RIFCSPHIGHO2_02_FULL_50_50','species'),(1798493,1752734,'Candidatus Kaiserbacteria bacterium RIFCSPHIGHO2_02_FULL_50_9','species'),(1798494,1752734,'Candidatus Kaiserbacteria bacterium RIFCSPHIGHO2_02_FULL_54_11b','species'),(1798495,1752734,'Candidatus Kaiserbacteria bacterium RIFCSPHIGHO2_02_FULL_54_22','species'),(1798496,1752734,'Candidatus Kaiserbacteria bacterium RIFCSPHIGHO2_02_FULL_55_17','species'),(1798497,1752734,'Candidatus Kaiserbacteria bacterium RIFCSPHIGHO2_02_FULL_55_20','species'),(1798498,1752734,'Candidatus Kaiserbacteria bacterium RIFCSPHIGHO2_02_FULL_55_25','species'),(1798499,1752734,'Candidatus Kaiserbacteria bacterium RIFCSPHIGHO2_02_FULL_56_30','species'),(1798500,1752734,'Candidatus Kaiserbacteria bacterium RIFCSPHIGHO2_02_FULL_59_21','species'),(1798501,1752734,'Candidatus Kaiserbacteria bacterium RIFCSPHIGHO2_12_45_16','species'),(1798502,1752734,'Candidatus Kaiserbacteria bacterium RIFCSPHIGHO2_12_FULL_53_13','species'),(1798503,1752734,'Candidatus Kaiserbacteria bacterium RIFCSPHIGHO2_12_FULL_54_16','species'),(1798504,1752734,'Candidatus Kaiserbacteria bacterium RIFCSPHIGHO2_12_FULL_55_13','species'),(1798505,1752734,'Candidatus Kaiserbacteria bacterium RIFCSPHIGHO2_12_FULL_56_13','species'),(1798506,1752734,'Candidatus Kaiserbacteria bacterium RIFCSPLOWO2_01_FULL_45_25','species'),(1798507,1752734,'Candidatus Kaiserbacteria bacterium RIFCSPLOWO2_01_FULL_50_24','species'),(1798508,1752734,'Candidatus Kaiserbacteria bacterium RIFCSPLOWO2_01_FULL_51_21','species'),(1798509,1752734,'Candidatus Kaiserbacteria bacterium RIFCSPLOWO2_01_FULL_52_12b','species'),(1798510,1752734,'Candidatus Kaiserbacteria bacterium RIFCSPLOWO2_01_FULL_52_36','species'),(1798511,1752734,'Candidatus Kaiserbacteria bacterium RIFCSPLOWO2_01_FULL_53_17','species'),(1798512,1752734,'Candidatus Kaiserbacteria bacterium RIFCSPLOWO2_01_FULL_54_13','species'),(1798513,1752734,'Candidatus Kaiserbacteria bacterium RIFCSPLOWO2_01_FULL_54_20','species'),(1798514,1752734,'Candidatus Kaiserbacteria bacterium RIFCSPLOWO2_01_FULL_54_22','species'),(1798515,1752734,'Candidatus Kaiserbacteria bacterium RIFCSPLOWO2_01_FULL_54_24','species'),(1798516,1752734,'Candidatus Kaiserbacteria bacterium RIFCSPLOWO2_01_FULL_55_19','species'),(1798517,1752734,'Candidatus Kaiserbacteria bacterium RIFCSPLOWO2_01_FULL_55_25','species'),(1798518,1752734,'Candidatus Kaiserbacteria bacterium RIFCSPLOWO2_01_FULL_59_34','species'),(1798519,1752734,'Candidatus Kaiserbacteria bacterium RIFCSPLOWO2_02_FULL_45_11b','species'),(1798520,1752734,'Candidatus Kaiserbacteria bacterium RIFCSPLOWO2_02_FULL_51_13','species'),(1798521,1752734,'Candidatus Kaiserbacteria bacterium RIFCSPLOWO2_02_FULL_54_13','species'),(1798522,1752734,'Candidatus Kaiserbacteria bacterium RIFCSPLOWO2_02_FULL_55_12','species'),(1798523,1752734,'Candidatus Kaiserbacteria bacterium RIFCSPLOWO2_02_FULL_56_11','species'),(1798524,1752734,'Candidatus Kaiserbacteria bacterium RIFCSPLOWO2_02_FULL_59_19','species'),(1798525,1752734,'Candidatus Kaiserbacteria bacterium RIFCSPLOWO2_12_FULL_45_26','species'),(1798526,1752734,'Candidatus Kaiserbacteria bacterium RIFCSPLOWO2_12_FULL_50_10','species'),(1798527,1752734,'Candidatus Kaiserbacteria bacterium RIFCSPLOWO2_12_FULL_50_28','species'),(1798528,1752734,'Candidatus Kaiserbacteria bacterium RIFCSPLOWO2_12_FULL_52_8','species'),(1798529,1752734,'Candidatus Kaiserbacteria bacterium RIFCSPLOWO2_12_FULL_53_8','species'),(1798530,1752734,'Candidatus Kaiserbacteria bacterium RIFCSPLOWO2_12_FULL_54_10','species'),(1798531,1752734,'Candidatus Kaiserbacteria bacterium RIFOXYB1_FULL_46_14','species'),(1798532,1752734,'Candidatus Kaiserbacteria bacterium RIFOXYD1_FULL_42_15','species'),(1798533,1752734,'Candidatus Kaiserbacteria bacterium RIFOXYD1_FULL_47_14','species'),(1798534,1783234,'candidate division Kazan-3B-28','no rank'),(1798535,1798534,'candidate division Kazan bacterium RBG_13_50_9','species'),(1798536,1798534,'candidate division Kazan bacterium RIFCSPHIGHO2_01_FULL_44_14','species'),(1798537,1798534,'candidate division Kazan bacterium RIFCSPHIGHO2_01_FULL_49_10','species'),(1798538,1798534,'candidate division Kazan bacterium RIFCSPLOWO2_01_FULL_45_19','species'),(1798539,1798534,'candidate division Kazan bacterium RIFCSPLOWO2_01_FULL_48_13','species'),(1798540,1817907,'Candidatus Kerfeldbacteria bacterium RIFCSPHIGHO2_02_FULL_42_14','species'),(1798541,1817907,'Candidatus Kerfeldbacteria bacterium RIFCSPHIGHO2_12_FULL_42_13','species'),(1798542,1817907,'Candidatus Kerfeldbacteria bacterium RIFCSPHIGHO2_12_FULL_48_17','species'),(1798543,1817907,'Candidatus Kerfeldbacteria bacterium RIFCSPLOWO2_01_FULL_48_11','species'),(1798544,1817907,'Candidatus Kerfeldbacteria bacterium RIFCSPLOWO2_02_FULL_42_19','species'),(1798545,1817907,'Candidatus Kerfeldbacteria bacterium RIFCSPLOWO2_12_FULL_43_9','species'),(1798546,1817907,'Candidatus Kerfeldbacteria bacterium RIFOXYA2_FULL_38_24','species'),(1798547,1817907,'Candidatus Kerfeldbacteria bacterium RIFOXYB2_FULL_38_14','species'),(1798548,1817907,'Candidatus Kerfeldbacteria bacterium RIFOXYC2_FULL_38_9','species'),(1798549,1817908,'Candidatus Komeilibacteria bacterium RIFCSPHIGHO2_01_FULL_52_14','species'),(1798550,1817908,'Candidatus Komeilibacteria bacterium RIFCSPLOWO2_01_FULL_45_10','species'),(1798551,1817908,'Candidatus Komeilibacteria bacterium RIFCSPLOWO2_01_FULL_52_15','species'),(1798552,1817908,'Candidatus Komeilibacteria bacterium RIFCSPLOWO2_01_FULL_53_11','species'),(1798553,1817908,'Candidatus Komeilibacteria bacterium RIFCSPLOWO2_02_FULL_48_11','species'),(1798554,1817908,'Candidatus Komeilibacteria bacterium RIFOXYA2_FULL_45_9','species'),(1798555,1817908,'Candidatus Komeilibacteria bacterium RIFOXYC1_FULL_37_11','species'),(1798556,1817908,'Candidatus Komeilibacteria bacterium RIFOXYC2_FULL_45_12','species'),(1798557,1817908,'Candidatus Komeilibacteria bacterium RIFOXYD1_FULL_37_29','species'),(1798558,1817908,'Candidatus Komeilibacteria bacterium RIFOXYD2_FULL_37_8','species'),(1798559,1046950,'candidate division KSB1 bacterium RBG_16_48_16','species'),(1798560,1752740,'Candidatus Kuenenbacteria bacterium RBG_16_41_7','species'),(1798561,1752740,'Candidatus Kuenenbacteria bacterium RIFCSPHIGHO2_02_FULL_39_13','species'),(1798562,1752740,'Candidatus Kuenenbacteria bacterium RIFCSPHIGHO2_02_FULL_42_29','species'),(1798563,1752740,'Candidatus Kuenenbacteria bacterium RIFCSPHIGHO2_12_FULL_42_14','species'),(1798564,1752740,'Candidatus Kuenenbacteria bacterium RIFCSPLOWO2_02_FULL_42_16','species'),(1798565,1752740,'Candidatus Kuenenbacteria bacterium RIFCSPLOWO2_12_FULL_42_13','species'),(1798566,118969,'unclassified Legionellales','no rank'),(1798567,1798566,'Legionellales bacterium RIFCSPHIGHO2_12_FULL_35_11','species'),(1798568,1798566,'Legionellales bacterium RIFCSPHIGHO2_12_FULL_37_14','species'),(1798569,1798566,'Legionellales bacterium RIFCSPHIGHO2_12_FULL_42_9','species'),(1798570,641407,'Lentisphaerae bacterium GWF2_38_69','species'),(1798571,641407,'Lentisphaerae bacterium GWF2_44_16','species'),(1798572,641407,'Lentisphaerae bacterium GWF2_45_14','species'),(1798573,641407,'Lentisphaerae bacterium GWF2_49_21','species'),(1798574,641407,'Lentisphaerae bacterium GWF2_50_93','species'),(1798575,641407,'Lentisphaerae bacterium GWF2_52_8','species'),(1798576,641407,'Lentisphaerae bacterium GWF2_57_35','species'),(1798577,641407,'Lentisphaerae bacterium RIFOXYA12_64_32','species'),(1798578,641407,'Lentisphaerae bacterium RIFOXYA12_FULL_48_11','species'),(1798579,641407,'Lentisphaerae bacterium RIFOXYA12_FULL_60_10','species'),(1798580,641407,'Lentisphaerae bacterium RIFOXYB12_FULL_60_10','species'),(1798581,641407,'Lentisphaerae bacterium RIFOXYB12_FULL_65_16','species'),(1798582,641407,'Lentisphaerae bacterium RIFOXYC12_FULL_60_16','species'),(1798583,1752719,'Candidatus Levybacteria bacterium RBG_13_35_9','species'),(1798584,1752719,'Candidatus Levybacteria bacterium RBG_16_35_11','species'),(1798585,1752719,'Candidatus Levybacteria bacterium RBG_16_35_6','species'),(1798586,1752719,'Candidatus Levybacteria bacterium RIFCSPHIGHO2_01_FULL_36_15','species'),(1798587,1752719,'Candidatus Levybacteria bacterium RIFCSPHIGHO2_01_FULL_36_15b','species'),(1798588,1752719,'Candidatus Levybacteria bacterium RIFCSPHIGHO2_01_FULL_37_17','species'),(1798589,1752719,'Candidatus Levybacteria bacterium RIFCSPHIGHO2_01_FULL_37_33','species'),(1798590,1752719,'Candidatus Levybacteria bacterium RIFCSPHIGHO2_01_FULL_38_12','species'),(1798591,1752719,'Candidatus Levybacteria bacterium RIFCSPHIGHO2_01_FULL_38_26','species'),(1798592,1752719,'Candidatus Levybacteria bacterium RIFCSPHIGHO2_01_FULL_38_96','species'),(1798593,1752719,'Candidatus Levybacteria bacterium RIFCSPHIGHO2_01_FULL_40_10','species'),(1798594,1752719,'Candidatus Levybacteria bacterium RIFCSPHIGHO2_01_FULL_40_15b','species'),(1798595,1752719,'Candidatus Levybacteria bacterium RIFCSPHIGHO2_01_FULL_40_16','species'),(1798596,1752719,'Candidatus Levybacteria bacterium RIFCSPHIGHO2_01_FULL_40_58','species'),(1798597,1752719,'Candidatus Levybacteria bacterium RIFCSPHIGHO2_01_FULL_40_83','species'),(1798598,1752719,'Candidatus Levybacteria bacterium RIFCSPHIGHO2_01_FULL_41_15','species'),(1798599,1752719,'Candidatus Levybacteria bacterium RIFCSPHIGHO2_01_FULL_42_15','species'),(1798600,1752719,'Candidatus Levybacteria bacterium RIFCSPHIGHO2_02_FULL_37_10','species'),(1798601,1752719,'Candidatus Levybacteria bacterium RIFCSPHIGHO2_02_FULL_37_11','species'),(1798602,1752719,'Candidatus Levybacteria bacterium RIFCSPHIGHO2_02_FULL_37_13','species'),(1798603,1752719,'Candidatus Levybacteria bacterium RIFCSPHIGHO2_02_FULL_37_18','species'),(1798604,1752719,'Candidatus Levybacteria bacterium RIFCSPHIGHO2_02_FULL_39_36','species'),(1798605,1752719,'Candidatus Levybacteria bacterium RIFCSPHIGHO2_02_FULL_40_18','species'),(1798606,1752719,'Candidatus Levybacteria bacterium RIFCSPHIGHO2_02_FULL_40_29','species'),(1798607,1752719,'Candidatus Levybacteria bacterium RIFCSPHIGHO2_02_FULL_42_12','species'),(1798608,1752719,'Candidatus Levybacteria bacterium RIFCSPHIGHO2_12_FULL_37_12','species'),(1798609,1752719,'Candidatus Levybacteria bacterium RIFCSPHIGHO2_12_FULL_37_9','species'),(1798610,1752719,'Candidatus Levybacteria bacterium RIFCSPHIGHO2_12_FULL_38_12','species'),(1798611,1752719,'Candidatus Levybacteria bacterium RIFCSPHIGHO2_12_FULL_39_9','species'),(1798612,1752719,'Candidatus Levybacteria bacterium RIFCSPHIGHO2_12_FULL_40_31','species'),(1798613,1752719,'Candidatus Levybacteria bacterium RIFCSPHIGHO2_12_FULL_40_44','species'),(1798614,1752719,'Candidatus Levybacteria bacterium RIFCSPLOWO2_01_FULL_36_13','species'),(1798615,1752719,'Candidatus Levybacteria bacterium RIFCSPLOWO2_01_FULL_36_54','species'),(1798616,1752719,'Candidatus Levybacteria bacterium RIFCSPLOWO2_01_FULL_37_20','species'),(1798617,1752719,'Candidatus Levybacteria bacterium RIFCSPLOWO2_01_FULL_37_26','species'),(1798618,1752719,'Candidatus Levybacteria bacterium RIFCSPLOWO2_01_FULL_38_120','species'),(1798619,1752719,'Candidatus Levybacteria bacterium RIFCSPLOWO2_01_FULL_38_13','species'),(1798620,1752719,'Candidatus Levybacteria bacterium RIFCSPLOWO2_01_FULL_38_21','species'),(1798621,1752719,'Candidatus Levybacteria bacterium RIFCSPLOWO2_01_FULL_38_23','species'),(1798622,1752719,'Candidatus Levybacteria bacterium RIFCSPLOWO2_01_FULL_39_10','species'),(1798623,1752719,'Candidatus Levybacteria bacterium RIFCSPLOWO2_01_FULL_39_24','species'),(1798624,1752719,'Candidatus Levybacteria bacterium RIFCSPLOWO2_01_FULL_40_64','species'),(1798625,1752719,'Candidatus Levybacteria bacterium RIFCSPLOWO2_01_FULL_40_96','species'),(1798626,1752719,'Candidatus Levybacteria bacterium RIFCSPLOWO2_01_FULL_42_15','species'),(1798627,1752719,'Candidatus Levybacteria bacterium RIFCSPLOWO2_02_FULL_36_8b','species'),(1798628,1752719,'Candidatus Levybacteria bacterium RIFCSPLOWO2_02_FULL_37_10','species'),(1798629,1752719,'Candidatus Levybacteria bacterium RIFCSPLOWO2_02_FULL_37_11','species'),(1798630,1752719,'Candidatus Levybacteria bacterium RIFCSPLOWO2_02_FULL_37_18','species'),(1798631,1752719,'Candidatus Levybacteria bacterium RIFCSPLOWO2_02_FULL_39_26','species'),(1798632,1752719,'Candidatus Levybacteria bacterium RIFCSPLOWO2_02_FULL_40_18','species'),(1798633,1752719,'Candidatus Levybacteria bacterium RIFCSPLOWO2_02_FULL_41_11','species'),(1798634,1752719,'Candidatus Levybacteria bacterium RIFCSPLOWO2_12_FULL_37_14','species'),(1798635,1752719,'Candidatus Levybacteria bacterium RIFCSPLOWO2_12_FULL_37_7','species'),(1798636,1752719,'Candidatus Levybacteria bacterium RIFCSPLOWO2_12_FULL_39_17','species'),(1798637,1752719,'Candidatus Levybacteria bacterium RIFCSPLOWO2_12_FULL_40_10','species'),(1798638,1752719,'Candidatus Levybacteria bacterium RIFCSPLOWO2_12_FULL_41_12','species'),(1798639,1752719,'Candidatus Levybacteria bacterium RIFOXYA1_FULL_41_10','species'),(1798640,1752719,'Candidatus Levybacteria bacterium RIFOXYB1_FULL_40_17','species'),(1798641,1752719,'Candidatus Levybacteria bacterium RIFOXYC1_FULL_40_10','species'),(1798642,1752719,'Candidatus Levybacteria bacterium RIFOXYD1_FULL_40_21','species'),(1798643,1752719,'Candidatus Levybacteria bacterium RIFCSPHIGHO2_12_FULL_39_39','species'),(1798644,1817909,'Candidatus Liptonbacteria bacterium GWB1_49_6','species'),(1798645,1817909,'Candidatus Liptonbacteria bacterium GWC1_60_9','species'),(1798646,1817909,'Candidatus Liptonbacteria bacterium RIFCSPHIGHO2_01_FULL_56_18b','species'),(1798647,1817909,'Candidatus Liptonbacteria bacterium RIFCSPHIGHO2_01_FULL_57_28','species'),(1798648,1817909,'Candidatus Liptonbacteria bacterium RIFCSPHIGHO2_12_FULL_60_13','species'),(1798649,1817909,'Candidatus Liptonbacteria bacterium RIFCSPLOWO2_01_FULL_45_15','species'),(1798650,1817909,'Candidatus Liptonbacteria bacterium RIFCSPLOWO2_01_FULL_52_25','species'),(1798651,1817909,'Candidatus Liptonbacteria bacterium RIFCSPLOWO2_01_FULL_53_13','species'),(1798652,1817909,'Candidatus Liptonbacteria bacterium RIFCSPLOWO2_01_FULL_56_20','species'),(1798653,1817909,'Candidatus Liptonbacteria bacterium RIFCSPLOWO2_12_FULL_60_15','species'),(1798654,1817909,'Candidatus Liptonbacteria bacterium RIFOXYB1_FULL_36_10','species'),(1798655,1817909,'Candidatus Liptonbacteria bacterium RIFOXYC1_FULL_36_8','species'),(1798656,1817909,'Candidatus Liptonbacteria bacterium RIFOXYD1_FULL_36_11','species'),(1798657,1817910,'Candidatus Lloydbacteria bacterium RIFCSPHIGHO2_01_FULL_41_20','species'),(1798658,1817910,'Candidatus Lloydbacteria bacterium RIFCSPHIGHO2_01_FULL_49_22','species'),(1798659,1817910,'Candidatus Lloydbacteria bacterium RIFCSPHIGHO2_01_FULL_54_11','species'),(1798660,1817910,'Candidatus Lloydbacteria bacterium RIFCSPHIGHO2_02_FULL_50_11','species'),(1798661,1817910,'Candidatus Lloydbacteria bacterium RIFCSPHIGHO2_02_FULL_50_13','species'),(1798662,1817910,'Candidatus Lloydbacteria bacterium RIFCSPHIGHO2_02_FULL_50_18','species'),(1798663,1817910,'Candidatus Lloydbacteria bacterium RIFCSPHIGHO2_02_FULL_51_22','species'),(1798664,1817910,'Candidatus Lloydbacteria bacterium RIFCSPHIGHO2_02_FULL_54_17','species'),(1798665,1817910,'Candidatus Lloydbacteria bacterium RIFCSPLOWO2_01_FULL_50_20','species'),(1798666,1817910,'Candidatus Lloydbacteria bacterium RIFCSPLOWO2_01_FULL_54_18','species'),(1798667,1817910,'Candidatus Lloydbacteria bacterium RIFCSPLOWO2_02_FULL_51_11','species'),(1798668,1817910,'Candidatus Lloydbacteria bacterium RIFCSPLOWO2_02_FULL_54_12','species'),(1798669,1817910,'Candidatus Lloydbacteria bacterium RIFCSPLOWO2_12_FULL_51_9','species'),(1798670,1817910,'Candidatus Lloydbacteria bacterium RIFOXYC12_FULL_46_25','species'),(1798671,1752731,'Candidatus Magasanikbacteria bacterium RIFCSPHIGHO2_01_FULL_33_34','species'),(1798672,1752731,'Candidatus Magasanikbacteria bacterium RIFCSPHIGHO2_01_FULL_41_23','species'),(1798673,1752731,'Candidatus Magasanikbacteria bacterium RIFCSPHIGHO2_01_FULL_47_8','species'),(1798674,1752731,'Candidatus Magasanikbacteria bacterium RIFCSPHIGHO2_01_FULL_50_8','species'),(1798675,1752731,'Candidatus Magasanikbacteria bacterium RIFCSPHIGHO2_02_FULL_33_17','species'),(1798676,1752731,'Candidatus Magasanikbacteria bacterium RIFCSPHIGHO2_02_FULL_41_13','species'),(1798677,1752731,'Candidatus Magasanikbacteria bacterium RIFCSPHIGHO2_02_FULL_41_35','species'),(1798678,1752731,'Candidatus Magasanikbacteria bacterium RIFCSPHIGHO2_02_FULL_44_13','species'),(1798679,1752731,'Candidatus Magasanikbacteria bacterium RIFCSPHIGHO2_02_FULL_45_10','species'),(1798680,1752731,'Candidatus Magasanikbacteria bacterium RIFCSPHIGHO2_02_FULL_47_14','species'),(1798681,1752731,'Candidatus Magasanikbacteria bacterium RIFCSPHIGHO2_02_FULL_48_18','species'),(1798682,1752731,'Candidatus Magasanikbacteria bacterium RIFCSPHIGHO2_02_FULL_50_9b','species'),(1798683,1752731,'Candidatus Magasanikbacteria bacterium RIFCSPHIGHO2_02_FULL_51_14','species'),(1798684,1752731,'Candidatus Magasanikbacteria bacterium RIFCSPHIGHO2_12_FULL_41_16','species'),(1798685,1752731,'Candidatus Magasanikbacteria bacterium RIFCSPLOWO2_01_FULL_33_34','species'),(1798686,1752731,'Candidatus Magasanikbacteria bacterium RIFCSPLOWO2_01_FULL_40_15','species'),(1798687,1752731,'Candidatus Magasanikbacteria bacterium RIFCSPLOWO2_01_FULL_43_20b','species'),(1798688,1752731,'Candidatus Magasanikbacteria bacterium RIFCSPLOWO2_02_FULL_43_22','species'),(1798689,1752731,'Candidatus Magasanikbacteria bacterium RIFCSPLOWO2_02_FULL_44_11','species'),(1798690,1752731,'Candidatus Magasanikbacteria bacterium RIFCSPLOWO2_02_FULL_47_16','species'),(1798691,1752731,'Candidatus Magasanikbacteria bacterium RIFCSPLOWO2_12_FULL_34_7','species'),(1798692,1752731,'Candidatus Magasanikbacteria bacterium RIFCSPLOWO2_12_FULL_43_12','species'),(1798693,1752731,'Candidatus Magasanikbacteria bacterium RIFCSPLOWO2_12_FULL_47_9b','species'),(1798694,1752731,'Candidatus Magasanikbacteria bacterium RIFOXYA1_FULL_40_8','species'),(1798695,1752731,'Candidatus Magasanikbacteria bacterium RIFOXYA2_FULL_40_20','species'),(1798696,1752731,'Candidatus Magasanikbacteria bacterium RIFOXYA2_FULL_44_8','species'),(1798697,1752731,'Candidatus Magasanikbacteria bacterium RIFOXYB1_FULL_40_15','species'),(1798698,1752731,'Candidatus Magasanikbacteria bacterium RIFOXYB2_FULL_38_10','species'),(1798699,1752731,'Candidatus Magasanikbacteria bacterium RIFOXYB2_FULL_40_13','species'),(1798700,1752731,'Candidatus Magasanikbacteria bacterium RIFOXYC12_FULL_32_21b','species'),(1798701,1752731,'Candidatus Magasanikbacteria bacterium RIFOXYC12_FULL_33_11','species'),(1798702,1752731,'Candidatus Magasanikbacteria bacterium RIFOXYC2_FULL_39_8','species'),(1798703,1752731,'Candidatus Magasanikbacteria bacterium RIFOXYC2_FULL_40_16','species'),(1798704,1752731,'Candidatus Magasanikbacteria bacterium RIFOXYC2_FULL_42_28','species'),(1798705,1752731,'Candidatus Magasanikbacteria bacterium RIFOXYD1_FULL_40_23','species'),(1798706,1752731,'Candidatus Magasanikbacteria bacterium RIFOXYD12_FULL_33_17','species'),(1798707,1752731,'Candidatus Magasanikbacteria bacterium RIFOXYD2_FULL_36_9','species'),(1798708,1752731,'Candidatus Magasanikbacteria bacterium RIFOXYD2_FULL_39_9','species'),(1798709,1752731,'Candidatus Magasanikbacteria bacterium RIFOXYD2_FULL_41_14','species'),(1798710,1798711,'Candidatus Melainabacteria','no rank'),(1798711,1783272,'Cyanobacteria/Melainabacteria group','no rank'),(1798717,265,'Paracoccus sp. LP91','species'),(1798718,434,'Acetobacter sp. RM_22','species'),(1798719,434,'Acetobacter sp. VS_41','species'),(1798720,434,'Acetobacter sp. ZS_43','species'),(1798721,1386,'Bacillus sp. SG2(2016)','species'),(1798722,642,'Aeromonas sp. HBS5','species'),(1798723,642,'Aeromonas sp. HBW2','species'),(1798724,157920,'Cellulosimicrobium sp. GSS11','species'),(1798725,33986,'Exiguobacterium sp. BMS16','species'),(1798726,114727,'Influenza A virus (A/India/Kol-3527/2015(H1N1))','no rank'),(1798727,114727,'Influenza A virus (A/India/Kol-4628/2015(H1N1))','no rank'),(1798728,114727,'Influenza A virus (A/India/Kol-4632/2015(H1N1))','no rank'),(1798729,114727,'Influenza A virus (A/India/Kol-4651/2015(H1N1))','no rank'),(1798730,114727,'Influenza A virus (A/India/Kol-T15/2015(H1N1))','no rank'),(1798731,114727,'Influenza A virus (A/India/Kol-T16/2015(H1N1))','no rank'),(1798732,114727,'Influenza A virus (A/India/Kol-T3/2015(H1N1))','no rank'),(1798733,114727,'Influenza A virus (A/India/Kol-T4/2015(H1N1))','no rank'),(1798734,114727,'Influenza A virus (A/India/Kol-T5/2015(H1N1))','no rank'),(1798735,114727,'Influenza A virus (A/India/Kol-T8/2015(H1N1))','no rank'),(1798736,114727,'Influenza A virus (A/swine/Arkansas/A01729945/2016(H1N1))','no rank'),(1798737,114728,'Influenza A virus (A/swine/Arkansas/A01729957/2016(H1N2))','no rank'),(1798738,114728,'Influenza A virus (A/swine/Illinois/A01729946/2016(H1N2))','no rank'),(1798739,114727,'Influenza A virus (A/swine/Illinois/A01730208/2016(H1N1))','no rank'),(1798740,384619,'Influenza A virus (A/swine/Indiana/A01730363/2016(mixed))','no rank'),(1798741,119210,'Influenza A virus (A/swine/Iowa/A01730108/2016(H3N2))','no rank'),(1798742,114728,'Influenza A virus (A/swine/Iowa/A01730123/2016(H1N2))','no rank'),(1798743,114728,'Influenza A virus (A/swine/Nebraska/A01730138/2016(H1N2))','no rank'),(1798744,114728,'Influenza A virus (A/swine/North Carolina/A01729907/2016(H1N2))','no rank'),(1798745,119210,'Influenza A virus (A/swine/North Carolina/A01730226/2016(H3N2))','no rank'),(1798746,114727,'Influenza A virus (A/swine/North Carolina/A01730369/2016(H1N1))','no rank'),(1798747,114727,'Influenza A virus (A/swine/North Carolina/A01730376/2016(H1N1))','no rank'),(1798748,114727,'Influenza A virus (A/swine/Ohio/A01729721/2016(H1N1))','no rank'),(1798749,114728,'Influenza A virus (A/swine/Oklahoma/A01730089/2016(H1N2))','no rank'),(1798750,114728,'Influenza A virus (A/swine/Oklahoma/A01730092/2016(H1N2))','no rank'),(1798751,5073,'Penicillium sp. KMM 4672','species'),(1798752,87260,'Parmelia fraudans','species'),(1798753,87260,'Parmelia imbricaria','species'),(1798754,87260,'Parmelia praesquarrosa','species'),(1798755,87260,'Parmelia sulymae','species'),(1798756,1882927,'Cyphobasidium','genus'),(1798757,1798756,'Cyphobasidium hypogymniicola','species'),(1798758,1798756,'Cyphobasidium usneicola','species'),(1798759,71882,'Cyptotrama sp. MCA 2483','species'),(1798760,862255,'Physalacriaceae sp. RK-2015a TH 9926','species'),(1798761,862255,'Physalacriaceae sp. RK-2015b TH DJA 91','species'),(1798762,656454,'Calicina topanga','species'),(1798763,795080,'Hainanecio','genus'),(1798764,252561,'Aldisa zetlandica','species'),(1798765,186943,'Cremanthodium principis','species'),(1798766,186943,'Cremanthodium rhodocephalum','species'),(1798767,109564,'Gynura sp. Y3304','species'),(1798768,1798763,'Hainanecio hainanensis','species'),(1798769,4239,'Ligularia jaluensis','species'),(1798770,308346,'Nemosenecio formosanus','species'),(1798771,186961,'Parasenecio ainsliaeiflorus','species'),(1798772,186961,'Parasenecio forrestii','species'),(1798773,186961,'Parasenecio koualapensis','species'),(1798774,186961,'Parasenecio longispicus','species'),(1798775,186961,'Parasenecio palmatisectus','species'),(1798776,186961,'Parasenecio phyllolepis','species'),(1798777,186961,'Parasenecio profundorum','species'),(1798778,186961,'Parasenecio rufipilis','species'),(1798779,186961,'Parasenecio subglaber','species'),(1798780,186961,'Parasenecio vespertilio','species'),(1798781,18794,'Senecio acutipinnus','species'),(1798782,18794,'Senecio lijiangensis','species'),(1798783,18794,'Senecio tricuspis','species'),(1798784,217504,'Sinacalia caroli','species'),(1798785,217504,'Sinacalia davidii','species'),(1798786,98727,'Sinosenecio baojingensis','species'),(1798787,98727,'Sinosenecio confervifer','species'),(1798788,98727,'Sinosenecio fangianus','species'),(1798789,98727,'Sinosenecio hupingshanensis','species'),(1798790,98727,'Sinosenecio jishouensis','species'),(1798791,98727,'Sinosenecio nanchuanicus','species'),(1798792,98727,'Sinosenecio rotundifolius','species'),(1798793,189253,'Synotis erythropappa','species'),(1798794,189253,'Synotis muliensis','species'),(1798795,189253,'Synotis sinica','species'),(1798796,151998,'Tephroseris pseudosonchus','species'),(1798797,71317,'Colga','genus'),(1798798,1798797,'Colga villosa','species'),(1798800,1386,'Bacillus sp. DNH5437','species'),(1798801,1486721,'unclassified Methylothermaceae','no rank'),(1798802,1798801,'Methylothermaceae bacteria B42','species'),(1798803,99906,'Alkalibacterium sp. 20','species'),(1798804,379,'Rhizobium sp. 58','species'),(1798805,379,'Rhizobium sp. 59','species'),(1798806,1826864,'Candidatus Nitrosocosmicus franklandus','species'),(1798807,1175192,'Felimare pinna','species'),(1798808,460509,'Symmetrospora','genus'),(1798809,564289,'(Megalobrama amblycephala x Parabramis pekinensis) x (Megalobrama amblycephala x Megalobrama terminalis)','species'),(1798810,114295,'Rickettsia sp. 239','species'),(1798811,114295,'Rickettsia sp. 76','species'),(1798812,114295,'Rickettsia sp. 315','species'),(1798813,460509,'Buckleyzyma','genus'),(1798814,114295,'Rickettsia sp. 81','species'),(1798815,114295,'Rickettsia sp. 120','species'),(1798816,460509,'Microsporomyces','genus'),(1798817,114295,'Rickettsia sp. 447','species'),(1798819,114295,'Rickettsia sp. 110(2016)','species'),(1798820,31501,'Sciadophycus','genus'),(1798821,1798820,'Sciadophycus stellatus','species'),(1798822,1279,'Staphylococcus sp. AB29C1-1','species'),(1798823,1279,'Staphylococcus sp. AB29C1-2','species'),(1798824,432006,'Erythrobasidiales incertae sedis','no rank'),(1798825,1798824,'Hasegawazyma','genus'),(1798826,286,'Pseudomonas sp. P13(2016)','species'),(1798827,286,'Pseudomonas sp. P14(2016)','species'),(1798828,286,'Pseudomonas sp. P17(2016)','species'),(1798829,286,'Pseudomonas sp. P18(2016)','species'),(1798830,29000,'Spiculogloeomycetes','class'),(1798831,99906,'Alkalibacterium sp. BAB-5579','species'),(1798832,99906,'Alkalibacterium sp. BAB-5580','species'),(1798833,99906,'Alkalibacterium sp. BAB-5582','species'),(1798834,99906,'Alkalibacterium sp. BAB-5583','species'),(1798835,1386,'Bacillus sp. BAB-5574','species'),(1798836,1386,'Bacillus sp. BAB-5575','species'),(1798837,1386,'Bacillus sp. BAB-5585','species'),(1798838,1386,'Bacillus sp. BAB-5590','species'),(1798839,33986,'Exiguobacterium sp. BAB-5573','species'),(1798840,33986,'Exiguobacterium sp. BAB-5581','species'),(1798841,33986,'Exiguobacterium sp. BAB-5584','species'),(1798842,306539,'Halolactibacillus sp. BAB-5578','species'),(1798843,306539,'Halolactibacillus sp. BAB-5587','species'),(1798844,2745,'Halomonas sp. BAB-5577','species'),(1798845,2745,'Halomonas sp. BAB-5586','species'),(1798846,2745,'Halomonas sp. BAB-5589','species'),(1798847,2745,'Halomonas sp. BAB-5591','species'),(1798848,2745,'Halomonas sp. BAB-5592','species'),(1798849,2745,'Halomonas sp. BAB-5593','species'),(1798850,45669,'Salinicoccus sp. BAB-5588','species'),(1798851,452282,'Phyllozyma','genus'),(1798852,49928,'bacterium BAB-5576','species'),(1798853,224226,'Merodon ibericus','species'),(1798854,224226,'Merodon moenium','species'),(1798855,126297,'Cichlidogyrus irenae','species'),(1798856,1798880,'Jianyunia','genus'),(1798857,48847,'Pseudobensingtonia','genus'),(1798858,54740,'Ballistosporomyces','genus'),(1798859,142083,'Livoneca redmanii','species'),(1798860,681116,'Pityopsis aspera var. aspera','varietas'),(1798861,681119,'Pityopsis graminifolia var. tracyi','varietas'),(1798863,3087,'Scenedesmus sp. NS6','species'),(1798864,3052,'Chlamydomonas sp. BM3','species'),(1798865,48846,'Kondoaceae','family'),(1798866,2745,'Halomonas sp. Victoria JH','species'),(1798867,590,'Salmonella sp. 0000-0056-2172','species'),(1798868,1101079,'Anarsia sp. OR-2016','species'),(1798869,1073640,'Hypatima sp. OR-2016','species'),(1798870,797001,'Eteoryctis syngramma','species'),(1798871,1431067,'Orothalassodes falsaria','species'),(1798872,1614676,'Acathrito basalis','species'),(1798876,410657,'tobacco metagenome','species'),(1798877,1799785,'Bannozyma','genus'),(1798878,48846,'Ruineniaceae','family'),(1798879,1798878,'Ruinenia','genus'),(1798880,162480,'Agaricostilbales incertae sedis','no rank'),(1798881,34399,'Phomopsis sp. CBPPR2002','species'),(1798882,469895,'Globulispora','genus'),(1798883,1798882,'Globulispora mitoportans','species'),(1798886,267857,'Auriculibuller sp. Bel46','species'),(1798887,267857,'Auriculibuller sp. Bel90','species'),(1798888,5415,'Cryptococcus sp. DEC1','species'),(1798889,1403697,'environmental samples','no rank'),(1798890,1798889,'uncultured Maritimimonas sp.','species'),(1798891,1382928,'environmental samples','no rank'),(1798892,1798891,'uncultured Ardenticatenia bacterium','species'),(1798893,401871,'Anagrus sp. AJGL-2016','species'),(1798894,29002,'Cercospora samambaiae','species'),(1798896,93133,'Clypeosphaerella','genus'),(1798897,1798896,'Clypeosphaerella sticheri','species'),(1798898,1431240,'Paramycosphaerella blechni','species'),(1798899,1431240,'Paramycosphaerella cyatheae','species'),(1798900,1431240,'Paramycosphaerella dicranopteridis-flexuosae','species'),(1798901,225421,'environmental samples','no rank'),(1798902,1798901,'uncultured Oceanibulbus sp.','species'),(1798903,1431240,'Paramycosphaerella sticheri','species'),(1798904,161668,'Phaeophleospora pteridivora','species'),(1798907,574891,'environmental samples','no rank'),(1798908,1798907,'uncultured Croceitalea sp.','species'),(1798909,574892,'environmental samples','no rank'),(1798910,1798909,'uncultured Kriegella sp.','species'),(1798911,566277,'environmental samples','no rank'),(1798912,1798911,'uncultured Lentisphaeraceae bacterium','species'),(1798913,84993,'Microthrixaceae','family'),(1798914,1798913,'environmental samples','no rank'),(1798915,1798914,'uncultured Microthrixaceae bacterium','species'),(1798916,745153,'environmental samples','no rank'),(1798917,1798916,'uncultured Umboniibacter sp.','species'),(1798918,1794840,'environmental samples','no rank'),(1798919,1794839,'environmental samples','no rank'),(1798924,434,'Acetobacter sp. DM_14','species'),(1798925,434,'Acetobacter sp. JU_27','species'),(1798926,441,'Gluconobacter sp. EU_25','species'),(1798927,286,'Pseudomonas sp. C7(2016)','species'),(1798928,131324,'Pseudocercospora abacopteridicola','species'),(1798929,131324,'Pseudocercospora brackenicola','species'),(1798930,131324,'Pseudocercospora lygodiicola','species'),(1798931,131324,'Pseudocercospora paranaensis','species'),(1798932,131324,'Pseudocercospora serpocaulonicola','species'),(1798933,131324,'Pseudocercospora thelypteridis','species'),(1798934,131324,'Pseudocercospora trichogena','species'),(1798935,1508263,'Neoceratosperma alsophilae','species'),(1798936,1508263,'Neoceratosperma cyatheae','species'),(1798937,1515422,'Xenomycosphaerella diplazii','species'),(1798938,395590,'Zasmidium cyatheae','species'),(1798939,395590,'Zasmidium cf. australiensis CPC 24679','species'),(1798940,87260,'Parmelia aff. sulcata TG 08-1346','species'),(1798941,323723,'Babesia sp. Hue-1','species'),(1798942,304656,'Lophornis magnificus','species'),(1798943,56479,'Ramalina intestiniformis','species'),(1798944,56479,'Ramalina kurokawae','species'),(1798945,56479,'Ramalina sphaerophora','species'),(1798946,82105,'Cladophialophora sp. CBS 138591','species'),(1798947,5587,'Rhinocladiella sp. FMR 12063','species'),(1798948,188956,'Cercozoa sp. TS-2016a','species'),(1798976,246490,'Xylariaceae sp. ARIZ FL1539','species'),(1798977,37991,'Xylaria sp. ARIZ FL1784','species'),(1798978,37991,'Xylaria sp. ARIZ FL1843','species'),(1798979,37991,'Xylaria sp. ARIZ FL1891','species'),(1798980,37991,'Xylaria sp. ARIZ FL2001','species'),(1798981,37991,'Xylaria sp. ARIZ NC1257','species'),(1798982,42308,'Hypoxylon sp. ARIZ FL1507','species'),(1798983,42308,'Hypoxylon sp. ARIZ FL1527','species'),(1798984,42308,'Hypoxylon sp. ARIZ FL1528','species'),(1798985,42308,'Hypoxylon sp. ARIZ FL1530','species'),(1798986,42308,'Hypoxylon sp. ARIZ FL1645','species'),(1798987,42308,'Hypoxylon sp. ARIZ FL1672','species'),(1798988,42308,'Hypoxylon sp. ARIZ FL1709','species'),(1798989,42308,'Hypoxylon sp. ARIZ FL1713','species'),(1798990,42308,'Hypoxylon sp. ARIZ FL1873','species'),(1798991,42308,'Hypoxylon sp. ARIZ FL1887','species'),(1798992,42308,'Hypoxylon sp. ARIZ FL2117','species'),(1798993,109374,'Nemania sp. ARIZ FL1521','species'),(1798994,109374,'Nemania sp. ARIZ FL1901','species'),(1798995,37991,'Xylaria sp. ARIZ FL1661','species'),(1798996,37991,'Xylaria sp. ARIZ FL1734','species'),(1798997,37991,'Xylaria sp. ARIZ FL1738','species'),(1798998,222545,'unclassified Xylariomycetidae','no rank'),(1798999,1798998,'Xylariomycetidae sp. ARIZ AZ0339','species'),(1799000,1798998,'Xylariomycetidae sp. ARIZ NC1582','species'),(1799001,326606,'Annulohypoxylon sp. ARIZ FL1495','species'),(1799002,326606,'Annulohypoxylon sp. genotype 305','species'),(1799003,97376,'Biscogniauxia sp. NC0686','species'),(1799004,97376,'Biscogniauxia sp. NC1435','species'),(1799005,97376,'Biscogniauxia sp. genotype 304','species'),(1799006,42360,'Daldinia sp. genotype 471','species'),(1799007,42308,'Hypoxylon argillaceum','species'),(1799008,42308,'Hypoxylon sp. ARIZ FL1623','species'),(1799009,42308,'Hypoxylon sp. ARIZ FL1844','species'),(1799010,42308,'Hypoxylon sp. ARIZ FL1857','species'),(1799011,42308,'Hypoxylon sp. ARIZ FL1888','species'),(1799012,42308,'Hypoxylon sp. ARIZ FL1895','species'),(1799013,42308,'Hypoxylon sp. ARIZ FL1983','species'),(1799014,42308,'Hypoxylon sp. ARIZ NC0680','species'),(1799015,42308,'Hypoxylon sp. ARIZ NC1404','species'),(1799016,42308,'Hypoxylon sp. ARIZ NC1557','species'),(1799017,42308,'Hypoxylon sp. genotype 196','species'),(1799018,42308,'Hypoxylon sp. genotype 201','species'),(1799019,42308,'Hypoxylon sp. genotype 333','species'),(1799020,42308,'Hypoxylon sp. genotype 350','species'),(1799021,42308,'Hypoxylon sp. genotype 352','species'),(1799022,42308,'Hypoxylon sp. genotype 445','species'),(1799023,42308,'Hypoxylon sp. genotype 546','species'),(1799024,42308,'Hypoxylon sp. genotype 617','species'),(1799025,42308,'Hypoxylon sp. genotype 619','species'),(1799026,109374,'Nemania sp. ARIZ AZ0448','species'),(1799027,109374,'Nemania sp. ARIZ FL1860','species'),(1799028,109374,'Nemania sp. genotype 160','species'),(1799029,109374,'Nemania sp. genotype 204','species'),(1799030,109374,'Nemania sp. genotype 407','species'),(1799031,109374,'Nemania sp. genotype 516','species'),(1799032,109374,'Nemania sp. genotype 552','species'),(1799033,37991,'Xylaria sp. ARIZ FL1576','species'),(1799034,37991,'Xylaria sp. ARIZ FL1590','species'),(1799035,37991,'Xylaria sp. ARIZ FL1607','species'),(1799036,37991,'Xylaria sp. ARIZ FL1632','species'),(1799037,37991,'Xylaria sp. ARIZ FL1691','species'),(1799038,37991,'Xylaria sp. ARIZ FL1729','species'),(1799039,37991,'Xylaria sp. ARIZ FL1745','species'),(1799040,37991,'Xylaria sp. ARIZ FL1747','species'),(1799041,37991,'Xylaria sp. ARIZ FL1748','species'),(1799042,37991,'Xylaria sp. ARIZ FL1776','species'),(1799043,37991,'Xylaria sp. ARIZ FL1777','species'),(1799044,37991,'Xylaria sp. ARIZ FL1849','species'),(1799045,37991,'Xylaria sp. ARIZ FL1854','species'),(1799046,37991,'Xylaria sp. ARIZ FL1866','species'),(1799047,37991,'Xylaria sp. ARIZ FL1889','species'),(1799048,37991,'Xylaria sp. ARIZ FL1964','species'),(1799049,37991,'Xylaria sp. ARIZ FL2098','species'),(1799050,37991,'Xylaria sp. ARIZ FL2147','species'),(1799051,37991,'Xylaria sp. ARIZ FL2191','species'),(1799052,37991,'Xylaria sp. ARIZ NC0622','species'),(1799053,37991,'Xylaria sp. ARIZ NC1281','species'),(1799054,37991,'Xylaria sp. ARIZ NC1332','species'),(1799055,37991,'Xylaria sp. ARIZ NC1381','species'),(1799056,37991,'Xylaria sp. ARIZ NC1409','species'),(1799057,37991,'Xylaria sp. genotype 210','species'),(1799058,37991,'Xylaria sp. genotype 219','species'),(1799059,37991,'Xylaria sp. genotype 262','species'),(1799060,37991,'Xylaria sp. genotype 268','species'),(1799061,37991,'Xylaria sp. genotype 315','species'),(1799062,37991,'Xylaria sp. genotype 317','species'),(1799063,37991,'Xylaria sp. genotype 330','species'),(1799064,37991,'Xylaria sp. genotype 354','species'),(1799065,37991,'Xylaria sp. genotype 425','species'),(1799066,37991,'Xylaria sp. genotype 575','species'),(1799068,246490,'Xylariaceae sp. ARIZ AK1595','species'),(1799069,246490,'Xylariaceae sp. ARIZ AZ1047','species'),(1799070,246490,'Xylariaceae sp. ARIZ FL1468','species'),(1799071,246490,'Xylariaceae sp. ARIZ FL1482','species'),(1799072,246490,'Xylariaceae sp. ARIZ FL1486','species'),(1799073,246490,'Xylariaceae sp. ARIZ FL1511','species'),(1799074,246490,'Xylariaceae sp. ARIZ FL1541','species'),(1799075,246490,'Xylariaceae sp. ARIZ FL1582','species'),(1799076,246490,'Xylariaceae sp. ARIZ FL1585','species'),(1799077,246490,'Xylariaceae sp. ARIZ FL1651','species'),(1799078,246490,'Xylariaceae sp. ARIZ FL1706','species'),(1799079,246490,'Xylariaceae sp. ARIZ FL1763','species'),(1799080,246490,'Xylariaceae sp. ARIZ FL1764','species'),(1799081,246490,'Xylariaceae sp. ARIZ FL1774','species'),(1799082,246490,'Xylariaceae sp. ARIZ FL1940','species'),(1799083,246490,'Xylariaceae sp. ARIZ FL1941','species'),(1799084,246490,'Xylariaceae sp. ARIZ FL1963','species'),(1799085,246490,'Xylariaceae sp. ARIZ FL2119','species'),(1799086,246490,'Xylariaceae sp. ARIZ NC1561','species'),(1799087,246490,'Xylariaceae sp. genotype 110','species'),(1799088,246490,'Xylariaceae sp. genotype 166','species'),(1799089,246490,'Xylariaceae sp. genotype 195','species'),(1799090,246490,'Xylariaceae sp. genotype 198','species'),(1799091,246490,'Xylariaceae sp. genotype 260','species'),(1799092,246490,'Xylariaceae sp. genotype 264','species'),(1799093,246490,'Xylariaceae sp. genotype 272','species'),(1799094,246490,'Xylariaceae sp. genotype 297','species'),(1799095,246490,'Xylariaceae sp. genotype 301','species'),(1799096,246490,'Xylariaceae sp. genotype 347','species'),(1799097,246490,'Xylariaceae sp. genotype 357','species'),(1799098,246490,'Xylariaceae sp. genotype 358','species'),(1799099,246490,'Xylariaceae sp. genotype 362','species'),(1799100,246490,'Xylariaceae sp. genotype 363','species'),(1799101,246490,'Xylariaceae sp. genotype 380','species'),(1799102,246490,'Xylariaceae sp. genotype 391','species'),(1799103,246490,'Xylariaceae sp. genotype 394','species'),(1799104,246490,'Xylariaceae sp. genotype 516','species'),(1799105,246490,'Xylariaceae sp. genotype 590','species'),(1799106,246490,'Xylariaceae sp. genotype 606','species'),(1799107,246490,'Xylariaceae sp. genotype 618','species'),(1799108,1798998,'Xylariomycetidae sp. ARIZ AZ0196','species'),(1799109,1798998,'Xylariomycetidae sp. ARIZ FL1629','species'),(1799110,1798998,'Xylariomycetidae sp. ARIZ FL1638','species'),(1799111,1798998,'Xylariomycetidae sp. ARIZ FL1641','species'),(1799112,1798998,'Xylariomycetidae sp. ARIZ FL1642','species'),(1799113,1798998,'Xylariomycetidae sp. ARIZ FL1681','species'),(1799114,1798998,'Xylariomycetidae sp. ARIZ FL1760','species'),(1799115,1798998,'Xylariomycetidae sp. ARIZ FL1780','species'),(1799116,1798998,'Xylariomycetidae sp. ARIZ FL1875','species'),(1799117,1798998,'Xylariomycetidae sp. ARIZ FL1936','species'),(1799118,1798998,'Xylariomycetidae sp. ARIZ FL2044','species'),(1799119,1798998,'Xylariomycetidae sp. ARIZ FL2152','species'),(1799120,1798998,'Xylariomycetidae sp. ARIZ NC0749','species'),(1799121,1798998,'Xylariomycetidae sp. ARIZ NC0760','species'),(1799122,1798998,'Xylariomycetidae sp. ARIZ NC0764','species'),(1799123,1798998,'Xylariomycetidae sp. ARIZ NC0770','species'),(1799124,1798998,'Xylariomycetidae sp. ARIZ NC0771','species'),(1799125,1798998,'Xylariomycetidae sp. ARIZ NC0792','species'),(1799126,1798998,'Xylariomycetidae sp. ARIZ NC0844','species'),(1799127,1798998,'Xylariomycetidae sp. ARIZ NC0856','species'),(1799128,1798998,'Xylariomycetidae sp. ARIZ NC0863','species'),(1799129,1798998,'Xylariomycetidae sp. ARIZ NC0886','species'),(1799130,1798998,'Xylariomycetidae sp. ARIZ NC0951','species'),(1799131,1798998,'Xylariomycetidae sp. ARIZ NC1269','species'),(1799132,1798998,'Xylariomycetidae sp. ARIZ NC1284','species'),(1799133,1798998,'Xylariomycetidae sp. ARIZ NC1295','species'),(1799134,1798998,'Xylariomycetidae sp. ARIZ NC1305','species'),(1799135,1798998,'Xylariomycetidae sp. ARIZ NC1330','species'),(1799136,1798998,'Xylariomycetidae sp. ARIZ NC1344','species'),(1799137,1798998,'Xylariomycetidae sp. ARIZ NC1351','species'),(1799138,1798998,'Xylariomycetidae sp. ARIZ NC1583','species'),(1799139,1798998,'Xylariomycetidae sp. ARIZ NC1584','species'),(1799140,1798998,'Xylariomycetidae sp. genotype 109','species'),(1799141,1798998,'Xylariomycetidae sp. genotype 229','species'),(1799142,1798998,'Xylariomycetidae sp. genotype 306','species'),(1799143,1798998,'Xylariomycetidae sp. genotype 359','species'),(1799144,1798998,'Xylariomycetidae sp. genotype 360','species'),(1799145,1798998,'Xylariomycetidae sp. genotype 364','species'),(1799146,1798998,'Xylariomycetidae sp. genotype 406','species'),(1799147,1798998,'Xylariomycetidae sp. genotype 542','species'),(1799148,1798998,'Xylariomycetidae sp. genotype 605','species'),(1799149,42822,'Cribrinopsis','genus'),(1799150,1799149,'Cribrinopsis japonica','species'),(1799151,1883,'Streptomyces sp. RI-77','species'),(1799152,137488,'Agromyzidae sp. BOLD:ACP8639','species'),(1799153,50384,'Ameiurus sp. BOLD:AAC0433','species'),(1799154,1129067,'Asilidae sp. BOLD:ACK1497','species'),(1799155,329961,'Cecidomyiidae sp. BOLD:ABY0654','species'),(1799156,329961,'Cecidomyiidae sp. BOLD:ABX1411','species'),(1799157,8180,'unclassified Centrarchidae','no rank'),(1799158,1799157,'Centrarchidae sp. BOLD:AAB0174','species'),(1799159,880183,'Ceratopogonidae sp. BOLD:ACJ9537','species'),(1799160,1386,'Bacillus magaterium','species'),(1799161,1386,'Bacillus sp. UFLA02-298','species'),(1799162,55080,'Brevibacillus sp. UFLA02-270','species'),(1799163,55080,'Brevibacillus sp. UFLA02-295','species'),(1799164,55080,'Brevibacillus sp. UFLA02-296','species'),(1799165,55080,'Brevibacillus sp. UFLA02-299','species'),(1799166,32008,'Burkholderia sp. UFLA02-268','species'),(1799167,286,'Pseudomonas sp. UFLA02-273','species'),(1799168,286,'Pseudomonas sp. UFLA02-275','species'),(1799169,286,'Pseudomonas sp. UFLA02-276','species'),(1799170,286,'Pseudomonas sp. UFLA02-277','species'),(1799171,286,'Pseudomonas sp. UFLA02-281','species'),(1799172,286,'Pseudomonas sp. UFLA02-282','species'),(1799173,286,'Pseudomonas sp. UFLA02-283','species'),(1799174,286,'Pseudomonas sp. UFLA02-284','species'),(1799175,286,'Pseudomonas sp. UFLA02-286','species'),(1799176,286,'Pseudomonas sp. UFLA02-289','species'),(1799177,286,'Pseudomonas sp. UFLA02-291','species'),(1799178,286,'Pseudomonas sp. UFLA02-293','species'),(1799179,286,'Pseudomonas sp. UFLA02-303','species'),(1799180,379,'Rhizobium sp. UFLA02-279','species'),(1799181,379,'Rhizobium sp. UFLA02-280','species'),(1799182,379,'Rhizobium sp. UFLA02-285','species'),(1799183,379,'Rhizobium sp. UFLA02-287','species'),(1799184,338,'Xanthomonas sp. UFLA02-274','species'),(1799185,357,'Agrobacterium sp. 972N10','species'),(1799186,357,'Agrobacterium sp. 972N2','species'),(1799187,357,'Agrobacterium sp. 972N3','species'),(1799188,357,'Agrobacterium sp. 972N4','species'),(1799189,374,'Bradyrhizobium sp. 952N1','species'),(1799190,374,'Bradyrhizobium sp. 952N4','species'),(1799191,374,'Bradyrhizobium sp. 952N5','species'),(1799192,374,'Bradyrhizobium sp. 952N8','species'),(1799193,374,'Bradyrhizobium sp. 952N7','species'),(1799194,374,'Bradyrhizobium sp. 962N1','species'),(1799195,374,'Bradyrhizobium sp. 962N10','species'),(1799196,374,'Bradyrhizobium sp. 962N11','species'),(1799197,374,'Bradyrhizobium sp. 962N12','species'),(1799198,374,'Bradyrhizobium sp. 962N13','species'),(1799199,374,'Bradyrhizobium sp. 962N2','species'),(1799200,374,'Bradyrhizobium sp. 962N3','species'),(1799201,374,'Bradyrhizobium sp. 962N4','species'),(1799202,374,'Bradyrhizobium sp. 962N5','species'),(1799203,374,'Bradyrhizobium sp. 962N6','species'),(1799204,374,'Bradyrhizobium sp. 962N7','species'),(1799205,374,'Bradyrhizobium sp. 962N8','species'),(1799206,374,'Bradyrhizobium sp. 962N9','species'),(1799207,374,'Bradyrhizobium sp. 963N1','species'),(1799208,374,'Bradyrhizobium sp. 963N10','species'),(1799209,374,'Bradyrhizobium sp. 963N11','species'),(1799210,374,'Bradyrhizobium sp. 963N12','species'),(1799211,374,'Bradyrhizobium sp. 963N2','species'),(1799212,374,'Bradyrhizobium sp. 963N22','species'),(1799213,374,'Bradyrhizobium sp. 963N3','species'),(1799214,374,'Bradyrhizobium sp. 963N4','species'),(1799215,374,'Bradyrhizobium sp. 963N5','species'),(1799216,374,'Bradyrhizobium sp. 963N6','species'),(1799217,374,'Bradyrhizobium sp. 963N7','species'),(1799218,374,'Bradyrhizobium sp. 963N8','species'),(1799219,374,'Bradyrhizobium sp. 963N9','species'),(1799220,374,'Bradyrhizobium sp. 964N1','species'),(1799221,374,'Bradyrhizobium sp. 964N2','species'),(1799222,374,'Bradyrhizobium sp. 964N21','species'),(1799223,374,'Bradyrhizobium sp. 964N22','species'),(1799224,374,'Bradyrhizobium sp. 964N23','species'),(1799225,374,'Bradyrhizobium sp. 964N24','species'),(1799226,374,'Bradyrhizobium sp. 964N3','species'),(1799227,374,'Bradyrhizobium sp. 964N4','species'),(1799228,374,'Bradyrhizobium sp. 964N5','species'),(1799229,374,'Bradyrhizobium sp. 964N6','species'),(1799230,374,'Bradyrhizobium sp. 966N1','species'),(1799231,374,'Bradyrhizobium sp. 966N2','species'),(1799232,374,'Bradyrhizobium sp. 966N3','species'),(1799233,374,'Bradyrhizobium sp. 966N5','species'),(1799234,374,'Bradyrhizobium sp. 971N1','species'),(1799235,374,'Bradyrhizobium sp. 971N2','species'),(1799236,374,'Bradyrhizobium sp. 971N21','species'),(1799237,374,'Bradyrhizobium sp. 971N3','species'),(1799238,374,'Bradyrhizobium sp. 971N4','species'),(1799239,374,'Bradyrhizobium sp. 971N5','species'),(1799240,374,'Bradyrhizobium sp. 971N6','species'),(1799241,374,'Bradyrhizobium sp. 971N7','species'),(1799242,374,'Bradyrhizobium sp. 972N11','species'),(1799243,374,'Bradyrhizobium sp. 972N12','species'),(1799244,374,'Bradyrhizobium sp. 972N13','species'),(1799245,374,'Bradyrhizobium sp. 972N14','species'),(1799246,374,'Bradyrhizobium sp. 972N15','species'),(1799247,374,'Bradyrhizobium sp. 972N16','species'),(1799248,374,'Bradyrhizobium sp. 972N17','species'),(1799249,374,'Bradyrhizobium sp. 972N5','species'),(1799250,374,'Bradyrhizobium sp. 974N2','species'),(1799251,374,'Bradyrhizobium sp. 974N21','species'),(1799252,374,'Bradyrhizobium sp. 974N22','species'),(1799253,374,'Bradyrhizobium sp. 982N21','species'),(1799254,374,'Bradyrhizobium sp. 982N22','species'),(1799255,374,'Bradyrhizobium sp. 982N23','species'),(1799256,374,'Bradyrhizobium sp. 990N21','species'),(1799257,374,'Bradyrhizobium sp. 991N1','species'),(1799258,374,'Bradyrhizobium sp. 991N2','species'),(1799259,374,'Bradyrhizobium sp. 991N3','species'),(1799260,374,'Bradyrhizobium sp. 991N4','species'),(1799261,374,'Bradyrhizobium sp. 991N5','species'),(1799262,374,'Bradyrhizobium sp. 991N6','species'),(1799263,374,'Bradyrhizobium sp. 991N7','species'),(1799264,374,'Bradyrhizobium sp. 991N8','species'),(1799265,374,'Bradyrhizobium sp. 993N1','species'),(1799266,374,'Bradyrhizobium sp. 996N21','species'),(1799267,32008,'Burkholderia sp. 955N1','species'),(1799268,32008,'Burkholderia sp. 959N1','species'),(1799269,32008,'Burkholderia sp. 959N2','species'),(1799270,32008,'Burkholderia sp. 959N3','species'),(1799271,32008,'Burkholderia sp. 959N4','species'),(1799272,32008,'Burkholderia sp. 959N5','species'),(1799273,32008,'Burkholderia sp. 959N6','species'),(1799274,32008,'Burkholderia sp. 959N7','species'),(1799275,32008,'Burkholderia sp. 959N8','species'),(1799276,32008,'Burkholderia sp. 959N9','species'),(1799277,32008,'Burkholderia sp. 960N1','species'),(1799278,32008,'Burkholderia sp. 960N3','species'),(1799279,32008,'Burkholderia sp. 960N5','species'),(1799280,32008,'Burkholderia sp. 965N1','species'),(1799281,32008,'Burkholderia sp. 968N1','species'),(1799282,32008,'Burkholderia sp. 968N2','species'),(1799283,32008,'Burkholderia sp. 968N3','species'),(1799284,32008,'Burkholderia sp. 968N6','species'),(1799285,32008,'Burkholderia sp. 973N1','species'),(1799286,32008,'Burkholderia sp. 973N2','species'),(1799287,32008,'Burkholderia sp. 973N3','species'),(1799288,32008,'Burkholderia sp. 973N4','species'),(1799289,32008,'Burkholderia sp. 973N5','species'),(1799290,32008,'Burkholderia sp. 973N7','species'),(1799291,32008,'Burkholderia sp. 975N1','species'),(1799292,32008,'Burkholderia sp. 975N2','species'),(1799293,32008,'Burkholderia sp. 975N3','species'),(1799294,32008,'Burkholderia sp. 975N4','species'),(1799295,32008,'Burkholderia sp. 975N5','species'),(1799296,32008,'Burkholderia sp. 975N6','species'),(1799297,32008,'Burkholderia sp. 975N7','species'),(1799298,32008,'Burkholderia sp. 975N8','species'),(1799299,32008,'Burkholderia sp. 976N1','species'),(1799300,32008,'Burkholderia sp. 976N2','species'),(1799301,32008,'Burkholderia sp. 976N3','species'),(1799302,32008,'Burkholderia sp. 976N4','species'),(1799303,32008,'Burkholderia sp. 976N5','species'),(1799304,32008,'Burkholderia sp. 976N6','species'),(1799305,32008,'Burkholderia sp. 976N7','species'),(1799306,32008,'Burkholderia sp. 976N8','species'),(1799307,32008,'Burkholderia sp. 978N2','species'),(1799308,32008,'Burkholderia sp. 978N3','species'),(1799309,32008,'Burkholderia sp. 985N1','species'),(1799310,32008,'Burkholderia sp. 985N2','species'),(1799311,32008,'Burkholderia sp. 985N3','species'),(1799312,32008,'Burkholderia sp. 985N4','species'),(1799313,32008,'Burkholderia sp. 985N5','species'),(1799314,32008,'Burkholderia sp. 985N6','species'),(1799315,32008,'Burkholderia sp. 986N1','species'),(1799316,32008,'Burkholderia sp. 986N2','species'),(1799317,32008,'Burkholderia sp. 986N3','species'),(1799318,32008,'Burkholderia sp. 986N4','species'),(1799319,32008,'Burkholderia sp. 986N5','species'),(1799320,32008,'Burkholderia sp. 986N7','species'),(1799321,32008,'Burkholderia sp. 988N1','species'),(1799322,32008,'Burkholderia sp. 988N10','species'),(1799323,32008,'Burkholderia sp. 988N2','species'),(1799324,32008,'Burkholderia sp. 988N3','species'),(1799325,32008,'Burkholderia sp. 988N4','species'),(1799326,32008,'Burkholderia sp. 988N5','species'),(1799327,32008,'Burkholderia sp. 988N6','species'),(1799328,32008,'Burkholderia sp. 988N8','species'),(1799329,32008,'Burkholderia sp. 988N9','species'),(1799330,32008,'Burkholderia sp. 989N1','species'),(1799331,32008,'Burkholderia sp. 989N2','species'),(1799332,32008,'Burkholderia sp. 989N3','species'),(1799333,68287,'Mesorhizobium sp. 969N1','species'),(1799334,68287,'Mesorhizobium sp. 969N10','species'),(1799335,68287,'Mesorhizobium sp. 969N11','species'),(1799336,68287,'Mesorhizobium sp. 969N2','species'),(1799337,68287,'Mesorhizobium sp. 969N3','species'),(1799338,68287,'Mesorhizobium sp. 969N4','species'),(1799339,68287,'Mesorhizobium sp. 969N5','species'),(1799340,68287,'Mesorhizobium sp. 969N6','species'),(1799341,68287,'Mesorhizobium sp. 969N7','species'),(1799342,68287,'Mesorhizobium sp. 969N8','species'),(1799343,68287,'Mesorhizobium sp. 969N9','species'),(1799344,68287,'Mesorhizobium sp. 979N1','species'),(1799345,68287,'Mesorhizobium sp. 979N2','species'),(1799346,68287,'Mesorhizobium sp. 979N3','species'),(1799347,68287,'Mesorhizobium sp. 979N4','species'),(1799348,68287,'Mesorhizobium sp. 979N5','species'),(1799349,68287,'Mesorhizobium sp. 979N6','species'),(1799350,68287,'Mesorhizobium sp. 979N7','species'),(1799351,68287,'Mesorhizobium sp. 979N8','species'),(1799352,68287,'Mesorhizobium sp. 984N1','species'),(1799353,68287,'Mesorhizobium sp. 998N21','species'),(1799354,68287,'Mesorhizobium sp. 998N22','species'),(1799355,68287,'Mesorhizobium sp. 998N23','species'),(1799356,379,'Rhizobium sp. 952N3','species'),(1799357,379,'Rhizobium sp. 958N1','species'),(1799358,379,'Rhizobium sp. 972N1','species'),(1799359,286,'Pseudomonas sp. HUK17','species'),(1799360,1386,'Bacillus sp. JM5','species'),(1799361,1386,'Bacillus sp. JM7','species'),(1799362,1386,'Bacillus sp. YM\'2','species'),(1799363,1386,'Bacillus sp. YM\'3','species'),(1799364,1350,'Enterococcus sp. JM10','species'),(1799365,1350,'Enterococcus sp. JM4','species'),(1799366,1663,'Arthrobacter sp. NJ-z5','species'),(1799367,1386,'Bacillus sp. R-8','species'),(1799368,57493,'Kocuria sp. Z-2','species'),(1799369,1221880,'Psychrobacillus sp. B-8','species'),(1799370,49928,'bacterium SCGC AG-212-C10','species'),(1799371,67575,'Rheinheimera sp. QHL08','species'),(1799372,1386,'Bacillus sp. A2(2016)','species'),(1799373,59753,'Alcanivorax sp. A1','species'),(1799374,59753,'Alcanivorax sp. A6','species'),(1799375,478070,'Labrenzia sp. C1','species'),(1799376,2742,'Marinobacter sp. A4','species'),(1799377,74030,'Roseovarius sp. A3','species'),(1799378,74030,'Roseovarius sp. A5','species'),(1799379,168934,'Thalassospira sp. C2','species'),(1799380,285107,'Thioclava sp. C3','species'),(1799381,285107,'Thioclava sp. C4','species'),(1799423,469,'Acinetobacter sp. LB1-3','species'),(1799424,1663,'Arthrobacter sp. SL3-1','species'),(1799425,6,'Azorhizobium sp. LB13-5','species'),(1799426,1386,'Bacillus sp. SL12-1','species'),(1799427,1386,'Bacillus sp. SL12-5','species'),(1799428,1386,'Bacillus sp. SL12-7','species'),(1799429,1386,'Bacillus sp. SL2-2','species'),(1799430,1386,'Bacillus sp. TP1-4','species'),(1799431,1386,'Bacillus sp. TP1-5','species'),(1799432,1386,'Bacillus sp. TP1-6','species'),(1799433,1386,'Bacillus sp. TP11-1','species'),(1799434,85413,'Bosea sp. LB1-4','species'),(1799435,374,'Bradyrhizobium sp. LB7-11','species'),(1799436,41275,'Brevundimonas sp. LB7-8','species'),(1799437,41275,'Brevundimonas sp. SL3-9','species'),(1799438,41275,'Brevundimonas sp. TP2-2','species'),(1799439,1707,'Cellulomonas sp. TP10-10','species'),(1799440,1707,'Cellulomonas sp. TP10-6','species'),(1799441,1298,'Deinococcus sp. SL2-6','species'),(1799442,106591,'Ensifer sp. TP10-8','species'),(1799443,551,'Erwinia sp. LB1-10','species'),(1799444,33986,'Exiguobacterium sp. LB1-1','species'),(1799445,237,'Flavobacterium sp. SL2-8','species'),(1799446,96492,'Frigoribacterium sp. LB13-1','species'),(1799447,96492,'Frigoribacterium sp. LB13-4','species'),(1799448,1860,'Geodermatophilus sp. LB7-1','species'),(1799449,1004300,'Hydrotalea sp. TP3-2','species'),(1799450,53457,'Janibacter sp. TP3-5','species'),(1799451,402170,'Lapillicoccus sp. LB7-6','species'),(1799452,110932,'Leifsonia sp. TP11-6','species'),(1799453,149698,'Massilia sp. SL2-9','species'),(1799454,149698,'Massilia sp. SL3-5','species'),(1799455,407,'Methylobacterium sp. LB 7-5','species'),(1799456,407,'Methylobacterium sp. SL2-1','species'),(1799457,33882,'Microbacterium sp. LB1-5','species'),(1799458,33882,'Microbacterium sp. LB7-3','species'),(1799459,33882,'Microbacterium sp. LB7-4','species'),(1799460,33882,'Microbacterium sp. LB7-9','species'),(1799461,33882,'Microbacterium sp. TP1-1','species'),(1799462,33882,'Microbacterium sp. TP10-5','species'),(1799463,1269,'Micrococcus sp. SL2-4','species'),(1799464,1269,'Micrococcus sp. TP3-3','species'),(1799465,186650,'Microvirga sp. SL3-10','species'),(1799466,1763,'Mycobacterium sp. TP1-2','species'),(1799467,1839,'Nocardioides sp. LB1-8','species'),(1799468,1839,'Nocardioides sp. LB7-2','species'),(1799469,44249,'Paenibacillus sp. SL12-2','species'),(1799470,44249,'Paenibacillus sp. TP10-2','species'),(1799471,44249,'Paenibacillus sp. TP10-9','species'),(1799472,265,'Paracoccus sp. SL2-5','species'),(1799473,1114981,'Piscinibacter sp. LB1-7','species'),(1799474,1114981,'Piscinibacter sp. LB13-11','species'),(1799475,1114981,'Piscinibacter sp. LB13-2','species'),(1799476,1114981,'Piscinibacter sp. LB13-6','species'),(1799477,1114981,'Piscinibacter sp. SL12-8','species'),(1799478,1111,'Porphyrobacter sp. LB1-11','species'),(1799479,286,'Pseudomonas sp. SL1-3','species'),(1799480,286,'Pseudomonas sp. SL12-14','species'),(1799481,286,'Pseudomonas sp. TP2-4','species'),(1799482,379,'Rhizobium sp. LB13-10','species'),(1799483,379,'Rhizobium sp. SL12-9','species'),(1799484,379,'Rhizobium sp. SL2-7','species'),(1799485,1060,'Rhodobacter sp. SL12-6','species'),(1799486,1073,'Rhodopseudomonas sp. SL3-11','species'),(1799487,125216,'Roseomonas sp. LB1-9','species'),(1799488,13687,'Sphingomonas sp. LB1-6','species'),(1799489,13687,'Sphingomonas sp. SL12-3','species'),(1799490,13687,'Sphingomonas sp. SL3-8','species'),(1799491,13687,'Sphingomonas sp.TP11-2','species'),(1799492,1279,'Staphylococcus sp. LB13-7','species'),(1799493,1279,'Staphylococcus sp. TP11-4','species'),(1799494,374,'Bradyrhizobium sp. 952N6','species'),(1799495,183343,'Rugosus','genus'),(1799496,1799495,'Rugosus emarginatus','species'),(1799499,314122,'Dactylellina aff. ellipsospora CBS 325.72','species'),(1799500,5073,'Penicillium sp. NK-2016a','species'),(1799501,5073,'Penicillium sp. NK-2016b','species'),(1799502,5073,'Penicillium sp. NK-2016c','species'),(1799503,114728,'Influenza A virus (A/swine/South Dakota/A01675421/2016(H1N2))','no rank'),(1799504,584324,'Spiniphilus','genus'),(1799505,1799504,'Spiniphilus spinicornis','species'),(1799506,289935,'Diderma sp. sc28836','species'),(1799507,289935,'Diderma cor-rubrum','species'),(1799508,5792,'Didymium sp. sc28802','species'),(1799509,5792,'Didymium sp. sc28914','species'),(1799510,1115745,'Physarina','genus'),(1799511,1799510,'Physarina echinospora','species'),(1799512,1216079,'Physarum sp. sc28904','species'),(1799513,1216079,'Physarum sp. sc28835','species'),(1799515,1799510,'Physarina sp. NHAD-2016a','species'),(1799516,8033,'Salvelinus sp. BOLD:ACH7225','species'),(1799517,8033,'Salvelinus sp. BOLD:ACU9484','species'),(1799518,58320,'Alburnoides coadi','species'),(1799519,58320,'Alburnoides sp. HRE-2016','species'),(1799520,58320,'Alburnoides holciki','species'),(1799521,58320,'Alburnoides idignensis','species'),(1799522,58320,'Alburnoides namaki','species'),(1799523,58320,'Alburnoides nicolausi','species'),(1799524,58320,'Alburnoides qanati','species'),(1799525,58320,'Alburnoides samiii','species'),(1799526,58320,'Alburnoides tabarestanensis','species'),(1799527,572921,'Lasiothyris','genus'),(1799528,1799527,'Lasiothyris luminosa','species'),(1799529,171,'Leptospira sp. ZV016','species'),(1799530,1298591,'Phenoliferia','genus'),(1799531,46225,'Moraxella sp. TP2-1','species'),(1799532,46225,'Moraxella sp. TP2-3','species'),(1799533,46225,'Moraxella sp. TP2-5','species'),(1799534,1485,'Clostridium sp. link-BC1','species'),(1799536,308590,'Sertularia mirabilis','species'),(1799537,308590,'Sertularia plumosa','species'),(1799538,308590,'Sertularia robusta','species'),(1799539,308590,'Sertularia xuelongi','species'),(1799554,29214,'Acrosiphonia sp. BC-2016','species'),(1799555,240008,'Aerva persica','species'),(1799556,19374,'Akania lucens','species'),(1799557,25666,'Araucaria sp. BC-2016','species'),(1799558,39630,'Azolla sp. BC-2016','species'),(1799559,3681,'Begonia sp. BC-2016','species'),(1799560,23238,'Bergenia sp. BC-2016','species'),(1799561,122624,'Blasia sp. BC-2016','species'),(1799562,122399,'Boerhavia sp. BC-2016','species'),(1799563,51443,'Brodiaea sierrae','species'),(1799564,26473,'Buddleja sp. BC-2016','species'),(1799565,57522,'Cavendishia cuatrecasasii','species'),(1799566,3052,'Chlamydomonas sp. BC-2016','species'),(1799567,3463,'Corydalis linstowiana','species'),(1799568,35864,'Cosmocladium sp. BC-2016','species'),(1799569,36607,'Cotoneaster transcaucasicus','species'),(1799570,4675,'Curculigo sp. BC-2016','species'),(1799571,37306,'Cylindrocystis sp. BC-2016','species'),(1799572,36880,'Cymbomonas sp. BC-2016','species'),(1799573,450000,'Daenikera sp. BC-2016','species'),(1799574,66679,'Daphne giraldii','species'),(1799575,3569,'Dianthus sp. BC-2016','species'),(1799576,13054,'Epilobium sp. BC-2016','species'),(1799577,59068,'Eriospermum lanceifolium','species'),(1799578,23075,'Escallonia sp. BC-2016','species'),(1799579,3761,'Geum quellyon','species'),(1799580,140916,'Gompholobium polymorphum','species'),(1799581,230556,'Halochlorococcum marinum','species'),(1799582,4653,'Heliconia sp. BC-2016','species'),(1799583,21621,'Heliotropium calcicola','species'),(1799584,21621,'Heliotropium greggii','species'),(1799585,21621,'Heliotropium karwinskyi','species'),(1799586,454092,'Euploca racemosa','species'),(1799587,21621,'Heliotropium tenellum','species'),(1799588,21621,'Heliotropium texanum','species'),(1799589,16107,'Hemerocallis sp. BC-2016','species'),(1799590,1622065,'Phlegmariurus myrsinites','species'),(1799591,4295,'Ilex sp. BC-2016','species'),(1799592,13838,'Isoetes sp. BC-2016','species'),(1799593,85894,'Jacquinia sp. BC-2016','species'),(1799594,1197963,'Juglandaceae sp. BC-2016','species'),(1799595,23012,'Kalanchoe crenata','species'),(1799596,25921,'Ludovia sp. BC-2016','species'),(1799597,24646,'Lycium sp. BC-2016','species'),(1799598,16150,'Maianthemum sp. BC-2016','species'),(1799599,119890,'Medinilla magnifica','species'),(1799600,13157,'Mougeotia sp. BC-2016','species'),(1799601,127427,'Myodocarpus sp. BC-2016','species'),(1799602,332217,'Neochlorosarcina sp. BC-2016','species'),(1799603,4418,'Nymphaea sp. BC-2016','species'),(1799604,262510,'Ochlochaete sp. BC-2016','species'),(1799605,32132,'Odontosoria sp. BC-2016','species'),(1799606,106975,'Opuntia sp. BC-2016','species'),(1799607,3283,'Osmunda sp. BC-2016','species'),(1799608,4034,'Oxalis sp. BC-2016','species'),(1799609,39251,'Paulownia fargesii','species'),(1799610,40339,'Pellia sp. BC-2016','species'),(1799611,23260,'Peltoboykinia watanabei','species'),(1799612,40749,'Phlox sp. BC-2016','species'),(1799613,146450,'Phycella sp. BC-2016','species'),(1799614,58880,'Phyllanthus sp. BC-2016','species'),(1799615,4197,'Pinguicula caudata','species'),(1799616,21861,'Pogostemon sp. BC-2016','species'),(1799617,392640,'Poliomintha bustamanta','species'),(1799618,3582,'Portulaca mauritiensis','species'),(1799619,52966,'Pteromonas sp. BC-2016','species'),(1799620,4346,'Rhododendron scopulorum','species'),(1799621,3801,'Ribes sp. BC-2016','species'),(1799622,59066,'Ruscus sp. BC-2016','species'),(1799623,21880,'Salvia sp. BC-2016','species'),(1799624,24028,'Sanchezia sp. BC-2016','species'),(1799625,16480,'Scaevola sp. BC-2016','species'),(1799626,95791,'Schistochila sp. BC-2016','species'),(1799627,40043,'Schizolaena','genus'),(1799628,1799627,'Schizolaena sp. BC-2016','species'),(1799629,39253,'Schlegelia parasitica','species'),(1799630,4139,'Scutellaria montana','species'),(1799631,43949,'Spirotaenia sp. BC-2016','species'),(1799632,13701,'Symphoricarpos sp. BC-2016','species'),(1799633,178174,'Syzygium micranthum','species'),(1799634,1288022,'Handroanthus umbellatus','species'),(1799635,23273,'Tellima breviflora','species'),(1799636,39992,'Terminalia neotaliala','species'),(1799637,13716,'Tetraclinis sp. BC-2016','species'),(1799638,104535,'Uronema sp. BC-2016','species'),(1799639,13747,'Utricularia sp. BC-2016','species'),(1799640,39257,'Verbascum sp. BC-2016','species'),(1799641,78181,'Vitreochlamys sp. BC-2016','species'),(1799642,35868,'Zygnemopsis sp. BC-2016','species'),(1799643,286,'Pseudomonas sp. AJGENE16008','species'),(1799644,59753,'Alcanivorax sp. E4','species'),(1799645,94139,'Catenococcus sp. E1','species'),(1799646,875170,'Celeribacter sp. D2','species'),(1799647,875170,'Celeribacter sp. E2','species'),(1799648,285107,'Thioclava sp. C5','species'),(1799649,285107,'Thioclava sp. D3','species'),(1799650,285107,'Thioclava sp. D4','species'),(1799651,285107,'Thioclava sp. E5','species'),(1799652,1752188,'Actinobacteria bacterium SCGC AG-212-D09','species'),(1799653,69476,'Planctomycetaceae bacterium SCGC AG-212-D15','species'),(1799654,417295,'Verrucomicrobia bacterium SCGC AG-212-E04','species'),(1799655,1241326,'Rhizomicrobium sp. SCGC AG-212-E05','species'),(1799656,1154586,'Gaiella sp. SCGC AG-212-M14','species'),(1799657,118,'Planctomyces sp. SCGC AG-212-M04','species'),(1799658,69476,'Planctomycetaceae bacterium SCGC AG-212-F19','species'),(1799659,490346,'Verrucomicrobiaceae bacterium SCGC AG-212-N21','species'),(1799660,503183,'Opitutae bacterium SCGC AG-212-L18','species'),(1799661,33811,'Gammaproteobacteria bacterium SCGC AG-212-F23','species'),(1799662,33809,'Betaproteobacteria bacterium SCGC AG-212-J23','species'),(1799663,1298591,'Yamadamyces','genus'),(1799664,1234,'Nitrospira sp. SCGC AG-212-E16','species'),(1799665,4627,'Canna sp. BC-2016','species'),(1799666,410657,'oasis metagenome','species'),(1799667,1218,'Prochlorococcus sp. MIT 1306','species'),(1799668,139057,'Aedeomyia furfurea','species'),(1799669,329110,'Coquillettidia chrysosoma','species'),(1799670,329110,'Coquillettidia microannulata','species'),(1799671,329110,'Coquillettidia versicolor','species'),(1799672,410657,'peat metagenome','species'),(1799673,53540,'Aedes dentatus','species'),(1799674,53540,'Aedes hirsutus','species'),(1799675,53527,'Culex duttoni','species'),(1799676,53527,'Culex simpsoni','species'),(1799677,53527,'Culex sinaiticus','species'),(1799678,53527,'Culex striatipes','species'),(1799679,53527,'Culex tenagius','species'),(1799680,53527,'Culex terzii','species'),(1799681,53527,'Culex thalassius','species'),(1799682,53527,'Culex vansomereni','species'),(1799683,53527,'Culex watti','species'),(1799684,308737,'Mimomyia splendens','species'),(1799685,53531,'Culex adersianus','species'),(1799686,53531,'Culex rima','species'),(1799687,410657,'steel metagenome','species'),(1799688,81830,'Phymaturus denotatus','species'),(1799689,81830,'Phymaturus bibronii','species'),(1799690,81830,'Phymaturus damasense','species'),(1799691,81830,'Phymaturus williamsi','species'),(1799692,81830,'Phymaturus tromen','species'),(1799693,81830,'Phymaturus paihuanense','species'),(1799695,81830,'Phymaturus aguedae','species'),(1799696,231213,'Sporidiobolaceae','family'),(1799697,1260075,'Phymaturus sp. fia','species'),(1799698,1260075,'Phymaturus sp. gua','species'),(1799699,1260075,'Phymaturus sp. ups','species'),(1799700,3573,'Silene yunnanensis','species'),(1799701,3573,'Silene asclepiadea','species'),(1799702,331544,'Latronema whataitai','species'),(1799703,1799696,'Rhodosporidiobolus','genus'),(1799705,616806,'Epsilonema dentatum','species'),(1799706,1799705,'Epsilonema dentatum rugatum','subspecies'),(1799709,683835,'Cornudiscoides agarwali','species'),(1799712,123155,'Laelia x oaxacana','species'),(1799713,123155,'Laelia x crawshayana','species'),(1799714,123156,'Laelia anceps subsp. anceps','subspecies'),(1799715,123156,'Laelia anceps subsp. dawsonii','subspecies'),(1799716,123155,'Laelia aurea','species'),(1799717,123155,'Laelia eyermaniana','species'),(1799718,123155,'Laelia elata','species'),(1799719,123155,'Laelia moyobambae','species'),(1799720,862959,'Ampharetidae sp. 1 LMG-2016','species'),(1799721,862959,'Ampharetidae sp. 2 LMG-2016','species'),(1799722,862959,'Ampharetidae sp. 3 LMG-2016','species'),(1799723,1082622,'Flabelligeridae sp. 1 LMG-2016','species'),(1799724,1082622,'Flabelligeridae sp. 2 LMG-2016','species'),(1799725,1394380,'Glyceridae sp. LMG-2016','species'),(1799726,696332,'Hesionidae sp. 1 LMG-2016','species'),(1799727,696332,'Hesionidae sp. 2 LMG-2016','species'),(1799728,868127,'Maldanidae sp. 1 LMG-2016','species'),(1799729,868127,'Maldanidae sp. 2 LMG-2016','species'),(1799730,868127,'Maldanidae sp. 3 LMG-2016','species'),(1799731,868127,'Maldanidae sp. 4 LMG-2016','species'),(1799732,868127,'Maldanidae sp. 5 LMG-2016','species'),(1799733,868127,'Maldanidae sp. 6 LMG-2016','species'),(1799734,1394414,'Opheliidae sp. 1 LMG-2016','species'),(1799735,1394414,'Opheliidae sp. 2 LMG-2016','species'),(1799736,1615027,'Paraonidae sp. 1 LMG-2016','species'),(1799737,1615027,'Paraonidae sp. 2 LMG-2016','species'),(1799738,331568,'Polychaeta sp. 1 LMG-2016','species'),(1799739,331568,'Polychaeta sp. 2 LMG-2016','species'),(1799740,53698,'Polynoidae sp. 1 LMG-2016','species'),(1799741,53698,'Polynoidae sp. 2 LMG-2016','species'),(1799742,53698,'Polynoidae sp. 3 LMG-2016','species'),(1799743,195271,'Unclassified Scalibregmatidae','no rank'),(1799744,1799743,'Scalibregmatidae sp. LMG-2016','species'),(1799745,696335,'Spionidae sp. LMG-2016','species'),(1799746,696335,'Spionidae sp. 1 LMG-2016','species'),(1799747,696335,'Spionidae sp. 2 LMG-2016','species'),(1799748,696335,'Spionidae sp. 3 LMG-2016','species'),(1799749,696335,'Spionidae sp. 4 LMG-2016','species'),(1799750,638665,'Terebellidae sp. LMG-2016','species'),(1799751,1680877,'Trichobranchidae sp. LMG-2016','species'),(1799752,1793435,'Cixiidae sp. ASP-2016','species'),(1799753,36152,'Typhlobrixia','genus'),(1799754,1799753,'Typhlobrixia namorokensis','species'),(1799756,199478,'Ptilohyale','genus'),(1799757,1799756,'Ptilohyale plumicornis','species'),(1799758,280676,'Parhyale aquilina','species'),(1799766,1305750,'uncultured Ceratium','species'),(1799770,210587,'environmental samples','no rank'),(1799773,538901,'Angiostoma sp. JLR-2016','species'),(1799774,1667573,'Arachnospila arcta','species'),(1799775,7440,'Dolichovespula norwegica','species'),(1799776,161194,'Exallonyx nixoni','species'),(1799777,32388,'Pteromalus elevatus','species'),(1799778,32388,'Pteromalus semotus','species'),(1799779,46454,'Strongylogaster multicincta','species'),(1799780,46454,'Strongylogaster soriculatipes','species'),(1799781,272242,'Dinotiscus','genus'),(1799782,1799781,'Dinotiscus eupterus','species'),(1799783,112287,'Leucopelmonus','genus'),(1799784,1799783,'Leucopelmonus annulicornis','species'),(1799785,162483,'Chrysozymaceae','family'),(1799786,1799785,'Chrysozyma','genus'),(1799787,272242,'Rhopalicus','genus'),(1799788,1799787,'Rhopalicus tutela','species'),(1799789,1621534,'Paraglaciecola sp. S66','species'),(1799790,1623167,'Aceroteta sp. BOLD:ACM0090','species'),(1799791,621236,'Allantus sp. BOLD:ABA5928','species'),(1799792,1570113,'Euura sp. \'Amauronematus\' BOLD:AAN7796','species'),(1799793,1570113,'Euura sp. \'Amauronematus\' BOLD:AAQ0427','species'),(1799794,1570113,'Euura sp. \'Amauronematus\' BOLD:ACF7988','species'),(1799795,655805,'Ametastegia sp. BOLD:ACL8912','species'),(1799796,76989,'Ancistrocerus sp. BOLD:AAB7283','species'),(1799797,362112,'Anoplonyx sp. BOLD:AAP7754','species'),(1799798,1253506,'Aphelinidae sp. BOLD:AAU9131','species'),(1799799,1253506,'Aphelinidae sp. BOLD:ABV2746','species'),(1799800,1253506,'Aphelinidae sp. BOLD:ACK2836','species'),(1799801,1253506,'Aphelinidae sp. CNFNT1411-14','species'),(1799802,1253506,'Aphelinidae sp. CNFNT1825-14','species'),(1799803,37343,'Athalia sp. BOLD:AAJ9512','species'),(1799804,69814,'Bethylidae sp. CNGBK1498-14','species'),(1799805,1388965,'Blennocampinae sp. BOLD:ABA7975','species'),(1799806,350970,'Braconidae sp. BOLD:ACI3361','species'),(1799807,350970,'Braconidae sp. BOLD:ACN6997','species'),(1799808,350970,'Braconidae sp. CNFDH1760-14','species'),(1799809,350970,'Braconidae sp. CNFNG1216-14','species'),(1799810,350970,'Braconidae sp. CNFNT1710-14','species'),(1799811,350970,'Braconidae sp. CNKOJ109-14','species'),(1799812,317582,'Caliroa sp. BOLD:ACN9979','species'),(1799813,797373,'Cecidostiba sp. BOLD:ABV2650','species'),(1799814,797373,'Cecidostiba sp. BOLD:ACW1111','species'),(1799815,797373,'Cecidostiba sp. BOLD:ACW5410','species'),(1799816,797373,'Cecidostiba sp. BOLD:ACW5411','species'),(1799817,797373,'Cecidostiba sp. CNFNB248-14','species'),(1799818,797373,'Cecidostiba sp. CNFNB251-14','species'),(1799819,797373,'Cecidostiba sp. CNFNC792-14','species'),(1799820,797373,'Cecidostiba sp. CNFNQ1807-14','species'),(1799821,797373,'Cecidostiba sp. CNFNR2290-14','species'),(1799822,797373,'Cecidostiba sp. CNGMA1827-13','species'),(1799823,797373,'Cecidostiba sp. CNGMC1270-13','species'),(1799824,797373,'Cecidostiba sp. CNGME1616-14','species'),(1799825,797373,'Cecidostiba sp. CNGMG1122-14','species'),(1799826,797373,'Cecidostiba sp. CNKOL117-14','species'),(1799827,797373,'Cecidostiba sp. CNKOO663-14','species'),(1799828,797373,'Cecidostiba sp. CNLMA405-14','species'),(1799829,797373,'Cecidostiba sp. CNLMF419-14','species'),(1799830,797373,'Cecidostiba sp. CNLMO1306-14','species'),(1799831,797373,'Cecidostiba sp. CNMIH1920-14','species'),(1799832,797373,'Cecidostiba sp. CNMIJ656-14','species'),(1799833,797373,'Cecidostiba sp. CNMIM025-14','species'),(1799834,797373,'Cecidostiba sp. CNMIM643-14','species'),(1799835,362122,'Cladius sp. BOLD:AAG7865','species'),(1799836,362122,'Cladius sp. BOLD:ABX5569','species'),(1799837,362124,'Craesus sp. BOLD:AAG3573','species'),(1799838,310276,'Cynipidae sp. BOLD:AAG0769','species'),(1799839,310276,'Cynipidae sp. BOLD:AAM7495','species'),(1799840,310276,'Cynipidae sp. BOLD:AAN5708','species'),(1799841,310276,'Cynipidae sp. BOLD:AAU8618','species'),(1799842,310276,'Cynipidae sp. BOLD:ABA7960','species'),(1799843,310276,'Cynipidae sp. BOLD:ABA8012','species'),(1799844,310276,'Cynipidae sp. BOLD:ABW3257','species'),(1799845,310276,'Cynipidae sp. BOLD:ACD0634','species'),(1799846,310276,'Cynipidae sp. BOLD:ACL4352','species'),(1799847,310276,'Cynipidae sp. BOLD:ACL9665','species'),(1799848,310276,'Cynipidae sp. BOLD:ACM0571','species'),(1799849,310276,'Cynipidae sp. BOLD:ACM1241','species'),(1799850,310276,'Cynipidae sp. BOLD:ACM4057','species'),(1799851,310276,'Cynipidae sp. BOLD:ACM6471','species'),(1799852,310276,'Cynipidae sp. BOLD:ACN3362','species'),(1799853,310276,'Cynipidae sp. BOLD:ACN9198','species'),(1799854,310276,'Cynipidae sp. BOLD:ACW0697','species'),(1799855,310276,'Cynipidae sp. CNFNT1518-14','species'),(1799856,310276,'Cynipidae sp. CNFNT1775-14','species'),(1799857,1244186,'Diapriidae sp. BOLD:ACI9763','species'),(1799858,1244186,'Diapriidae sp. BOLD:ACP9218','species'),(1799859,1244186,'Diapriidae sp. BOLD:ACY7758','species'),(1799860,1244186,'Diapriidae sp. CNFDP446-14','species'),(1799861,1244186,'Diapriidae sp. CNGMD1622-14','species'),(1799862,1244186,'Diapriidae sp. CNKJC311-14','species'),(1799863,1244186,'Diapriidae sp. CNKOD686-14','species'),(1799864,1244186,'Diapriidae sp. CNKOD741-14','species'),(1799865,1244186,'Diapriidae sp. CNKOI109-14','species'),(1799866,1244186,'Diapriidae sp. CNKOO619-14','species'),(1799867,1244186,'Diapriidae sp. CNLMH1314-14','species'),(1799868,1244186,'Diapriidae sp. CNLMI456-14','species'),(1799869,1244186,'Diapriidae sp. CNPKL328-14','species'),(1799870,1244186,'Diapriidae sp. CNPKL331-14','species'),(1799871,1244186,'Diapriidae sp. CNPKL333-14','species'),(1799872,1244186,'Diapriidae sp. CNTNF1130-14','species'),(1799873,1244186,'Diapriidae sp. CNTNH614-14','species'),(1799874,1244186,'Diapriidae sp. CNTNH797-14','species'),(1799875,1244186,'Diapriidae sp. CNTNI1148-14','species'),(1799876,1244186,'Diapriidae sp. CNTNJ591-14','species'),(1799877,1244186,'Diapriidae sp. CNTNJ689-14','species'),(1799878,1244186,'Diapriidae sp. CNTNJ798-14','species'),(1799879,186105,'Dolerus sp. BOLD:AAG7773','species'),(1799880,7440,'Dolichovespula sp. CNBRQ024-14','species'),(1799881,7440,'Dolichovespula sp. CNKOC078-14','species'),(1799882,765352,'Empria sp. BOLD:ACM0742','species'),(1799883,765352,'Empria sp. BOLD:ACM0753','species'),(1799884,914283,'Encyrtidae sp. BOLD:ACJ7225','species'),(1799885,914283,'Encyrtidae sp. BOLD:ACL7999','species'),(1799886,914283,'Encyrtidae sp. BOLD:ACM1377','species'),(1799887,914283,'Encyrtidae sp. BOLD:ACM1945','species'),(1799888,914283,'Encyrtidae sp. BOLD:ACN3931','species'),(1799889,914283,'Encyrtidae sp. BOLD:ACO0003','species'),(1799890,914283,'Encyrtidae sp. CNBRD782-14','species'),(1799891,914283,'Encyrtidae sp. CNPKI1167-14','species'),(1799892,914285,'Eulophidae sp. BOLD:AAG7982','species'),(1799893,914285,'Eulophidae sp. BOLD:AAN7567','species'),(1799894,914285,'Eulophidae sp. BOLD:ABA9125','species'),(1799895,914285,'Eulophidae sp. BOLD:ACC6911','species'),(1799896,914285,'Eulophidae sp. BOLD:ACC9435','species'),(1799897,914285,'Eulophidae sp. BOLD:ACD0943','species'),(1799898,914285,'Eulophidae sp. BOLD:ACD3716','species'),(1799899,914285,'Eulophidae sp. BOLD:ACL3067','species'),(1799900,914285,'Eulophidae sp. BOLD:ACL5070','species'),(1799901,914285,'Eulophidae sp. BOLD:ACL6932','species'),(1799902,914285,'Eulophidae sp. BOLD:ACL7654','species'),(1799903,914285,'Eulophidae sp. BOLD:ACM4223','species'),(1799904,914285,'Eulophidae sp. BOLD:ACM8308','species'),(1799905,914285,'Eulophidae sp. BOLD:ACN3173','species'),(1799906,914285,'Eulophidae sp. BOLD:ACN4287','species'),(1799907,914285,'Eulophidae sp. BOLD:ACN4811','species'),(1799908,914285,'Eulophidae sp. BOLD:ACN5154','species'),(1799909,914285,'Eulophidae sp. BOLD:ACN6393','species'),(1799910,914285,'Eulophidae sp. BOLD:ACO1345','species'),(1799911,914285,'Eulophidae sp. BOLD:ACO2259','species'),(1799912,914285,'Eulophidae sp. BOLD:ACX8504','species'),(1799913,914285,'Eulophidae sp. CNFNE353-14','species'),(1799914,914285,'Eulophidae sp. CNFNH1466-14','species'),(1799915,914285,'Eulophidae sp. CNFNS1215-14','species'),(1799916,914285,'Eulophidae sp. CNFNT1379-14','species'),(1799917,914285,'Eulophidae sp. CNFNU1020-14','species'),(1799918,914285,'Eulophidae sp. CNKJJ095-14','species'),(1799919,914285,'Eulophidae sp. CNLMF1662-14','species'),(1799920,914285,'Eulophidae sp. CNLMI510-14','species'),(1799921,914285,'Eulophidae sp. CNLMO1333-14','species'),(1799922,914285,'Eulophidae sp. CNMIE1282-14','species'),(1799923,914285,'Eulophidae sp. CNMIE1378-14','species'),(1799924,914285,'Eulophidae sp. CNMIE589-14','species'),(1799925,914285,'Eulophidae sp. CNMIF1627-14','species'),(1799926,914285,'Eulophidae sp. CNPEB1781-14','species'),(1799927,914285,'Eulophidae sp. CNPEB1795-14','species'),(1799928,914285,'Eulophidae sp. CNPKO3810-14','species'),(1799929,1253095,'Eurytomidae sp. CNFNS1076-14','species'),(1799930,1253095,'Eurytomidae sp. CNKJK1723-14','species'),(1799931,1570113,'Euura sp. BOLD:AAU9488','species'),(1799932,1722481,'Figitidae sp. BOLD:AAG0781','species'),(1799933,1722481,'Figitidae sp. BOLD:AAQ2941','species'),(1799934,1722481,'Figitidae sp. BOLD:ACG8660','species'),(1799935,1722481,'Figitidae sp. BOLD:ACM0946','species'),(1799936,1722481,'Figitidae sp. BOLD:ACM4431','species'),(1799937,1722481,'Figitidae sp. BOLD:ACM4692','species'),(1799938,1722481,'Figitidae sp. BOLD:ACM9607','species'),(1799939,81087,'Gryon sp. CNPKK765-14','species'),(1799940,362197,'Hemichroa sp. BOLD:AAG3574','species'),(1799941,1386475,'Heterarthrinae sp. BOLD:AAC5587','species'),(1799942,362141,'Hoplocampa sp. BOLD:ACJ7974','species'),(1799943,156408,'Hymenoptera sp. BOLD:AAU9355','species'),(1799944,156408,'Hymenoptera sp. BOLD:ABY3198','species'),(1799945,156408,'Hymenoptera sp. BOLD:ACD3716','species'),(1799946,156408,'Hymenoptera sp. BOLD:ACE1279','species'),(1799947,156408,'Hymenoptera sp. BOLD:ACI8498','species'),(1799948,156408,'Hymenoptera sp. BOLD:ACJ0199','species'),(1799949,156408,'Hymenoptera sp. BOLD:ACJ7952','species'),(1799950,156408,'Hymenoptera sp. BOLD:ACK1743','species'),(1799951,156408,'Hymenoptera sp. BOLD:ACK5305','species'),(1799952,156408,'Hymenoptera sp. BOLD:ACK5386','species'),(1799953,156408,'Hymenoptera sp. BOLD:ACK8120','species'),(1799954,156408,'Hymenoptera sp. BOLD:ACK8412','species'),(1799955,156408,'Hymenoptera sp. BOLD:ACK9197','species'),(1799956,156408,'Hymenoptera sp. BOLD:ACK9830','species'),(1799957,156408,'Hymenoptera sp. BOLD:ACL0102','species'),(1799958,156408,'Hymenoptera sp. BOLD:ACL0141','species'),(1799959,156408,'Hymenoptera sp. BOLD:ACL0173','species'),(1799960,156408,'Hymenoptera sp. BOLD:ACL1206','species'),(1799961,156408,'Hymenoptera sp. BOLD:ACL1814','species'),(1799962,156408,'Hymenoptera sp. BOLD:ACL2194','species'),(1799963,156408,'Hymenoptera sp. BOLD:ACL2565','species'),(1799964,156408,'Hymenoptera sp. BOLD:ACL3287','species'),(1799965,156408,'Hymenoptera sp. BOLD:ACL3483','species'),(1799966,156408,'Hymenoptera sp. BOLD:ACL3591','species'),(1799967,156408,'Hymenoptera sp. BOLD:ACL3735','species'),(1799968,156408,'Hymenoptera sp. BOLD:ACL3744','species'),(1799969,156408,'Hymenoptera sp. BOLD:ACL3826','species'),(1799970,156408,'Hymenoptera sp. BOLD:ACL4880','species'),(1799971,156408,'Hymenoptera sp. BOLD:ACL5884','species'),(1799972,156408,'Hymenoptera sp. BOLD:ACL5955','species'),(1799973,156408,'Hymenoptera sp. BOLD:ACL6020','species'),(1799974,156408,'Hymenoptera sp. BOLD:ACL6430','species'),(1799975,156408,'Hymenoptera sp. BOLD:ACL6451','species'),(1799976,156408,'Hymenoptera sp. BOLD:ACL7838','species'),(1799977,156408,'Hymenoptera sp. BOLD:ACL7854','species'),(1799978,156408,'Hymenoptera sp. BOLD:ACL7873','species'),(1799979,156408,'Hymenoptera sp. BOLD:ACL7936','species'),(1799980,156408,'Hymenoptera sp. BOLD:ACL7947','species'),(1799981,156408,'Hymenoptera sp. BOLD:ACL7962','species'),(1799982,156408,'Hymenoptera sp. BOLD:ACL7999','species'),(1799983,156408,'Hymenoptera sp. BOLD:ACL8206','species'),(1799984,156408,'Hymenoptera sp. BOLD:ACL8323','species'),(1799985,156408,'Hymenoptera sp. BOLD:ACL8401','species'),(1799986,156408,'Hymenoptera sp. BOLD:ACL8560','species'),(1799987,156408,'Hymenoptera sp. BOLD:ACL8603','species'),(1799988,156408,'Hymenoptera sp. BOLD:ACL8606','species'),(1799989,156408,'Hymenoptera sp. BOLD:ACL8704','species'),(1799990,156408,'Hymenoptera sp. BOLD:ACL8869','species'),(1799991,156408,'Hymenoptera sp. BOLD:ACL8870','species'),(1799992,156408,'Hymenoptera sp. BOLD:ACL8954','species'),(1799993,156408,'Hymenoptera sp. BOLD:ACL9023','species'),(1799994,156408,'Hymenoptera sp. BOLD:ACL9654','species'),(1799995,156408,'Hymenoptera sp. BOLD:ACL9939','species'),(1799996,156408,'Hymenoptera sp. BOLD:ACM0686','species'),(1799997,156408,'Hymenoptera sp. BOLD:ACM1241','species'),(1799998,156408,'Hymenoptera sp. BOLD:ACM1265','species'),(1799999,156408,'Hymenoptera sp. BOLD:ACM1280','species'),(1800000,156408,'Hymenoptera sp. BOLD:ACM1285','species'),(1800001,156408,'Hymenoptera sp. BOLD:ACM1478','species'),(1800002,156408,'Hymenoptera sp. BOLD:ACM1564','species'),(1800003,156408,'Hymenoptera sp. BOLD:ACM1620','species'),(1800004,156408,'Hymenoptera sp. BOLD:ACM1630','species'),(1800005,156408,'Hymenoptera sp. BOLD:ACM1714','species'),(1800006,156408,'Hymenoptera sp. BOLD:ACM1822','species'),(1800007,156408,'Hymenoptera sp. BOLD:ACM6313','species'),(1800008,156408,'Hymenoptera sp. BOLD:ACM7006','species'),(1800009,156408,'Hymenoptera sp. BOLD:ACM7059','species'),(1800010,156408,'Hymenoptera sp. BOLD:ACM9047','species'),(1800011,156408,'Hymenoptera sp. BOLD:ACM9162','species'),(1800012,156408,'Hymenoptera sp. BOLD:ACM9237','species'),(1800013,156408,'Hymenoptera sp. BOLD:ACN3488','species'),(1800014,156408,'Hymenoptera sp. BOLD:ACN4088','species'),(1800015,156408,'Hymenoptera sp. BOLD:ACN4695','species'),(1800016,156408,'Hymenoptera sp. BOLD:ACN5042','species'),(1800017,156408,'Hymenoptera sp. BOLD:ACN5330','species'),(1800018,156408,'Hymenoptera sp. BOLD:ACN6340','species'),(1800019,156408,'Hymenoptera sp. BOLD:ACN6599','species'),(1800020,156408,'Hymenoptera sp. BOLD:ACN6663','species'),(1800021,156408,'Hymenoptera sp. BOLD:ACN7591','species'),(1800022,156408,'Hymenoptera sp. BOLD:ACO0431','species'),(1800023,156408,'Hymenoptera sp. BOLD:ACO1962','species'),(1800024,156408,'Hymenoptera sp. BOLD:ACO2151','species'),(1800025,156408,'Hymenoptera sp. BOLD:ACO2333','species'),(1800026,156408,'Hymenoptera sp. BOLD:ACO2617','species'),(1800027,156408,'Hymenoptera sp. BOLD:ACV0309','species'),(1800028,156408,'Hymenoptera sp. BOLD:ACV1457','species'),(1800029,156408,'Hymenoptera sp. BOLD:ACV4875','species'),(1800030,156408,'Hymenoptera sp. BOLD:ACV5158','species'),(1800031,156408,'Hymenoptera sp. BOLD:ACW1335','species'),(1800032,156408,'Hymenoptera sp. CNBRA185-14','species'),(1800033,156408,'Hymenoptera sp. CNBRB485-14','species'),(1800034,156408,'Hymenoptera sp. CNBRE847-14','species'),(1800035,156408,'Hymenoptera sp. CNBRF991-14','species'),(1800036,156408,'Hymenoptera sp. CNBRG288-14','species'),(1800037,156408,'Hymenoptera sp. CNBRG294-14','species'),(1800038,156408,'Hymenoptera sp. CNBRG302-14','species'),(1800039,156408,'Hymenoptera sp. CNBRG322-14','species'),(1800040,156408,'Hymenoptera sp. CNBRI178-14','species'),(1800041,156408,'Hymenoptera sp. CNBRI187-14','species'),(1800042,156408,'Hymenoptera sp. CNBRP1059-14','species'),(1800043,156408,'Hymenoptera sp. CNBRP1073-14','species'),(1800044,156408,'Hymenoptera sp. CNBRQ849-14','species'),(1800045,156408,'Hymenoptera sp. CNBRR384-14','species'),(1800046,156408,'Hymenoptera sp. CNBRR395-14','species'),(1800047,156408,'Hymenoptera sp. CNBRR399-14','species'),(1800048,156408,'Hymenoptera sp. CNBRR400-14','species'),(1800049,156408,'Hymenoptera sp. CNBRR489-14','species'),(1800050,156408,'Hymenoptera sp. CNBRS237-14','species'),(1800051,156408,'Hymenoptera sp. CNFDD444-14','species'),(1800052,156408,'Hymenoptera sp. CNFDF403-14','species'),(1800053,156408,'Hymenoptera sp. CNFDF427-14','species'),(1800054,156408,'Hymenoptera sp. CNFDF435-14','species'),(1800055,156408,'Hymenoptera sp. CNFDF451-14','species'),(1800056,156408,'Hymenoptera sp. CNFDF489-14','species'),(1800057,156408,'Hymenoptera sp. CNFDF490-14','species'),(1800058,156408,'Hymenoptera sp. CNFDH286-14','species'),(1800059,156408,'Hymenoptera sp. CNFDH328-14','species'),(1800060,156408,'Hymenoptera sp. CNFDH336-14','species'),(1800061,156408,'Hymenoptera sp. CNFDH394-14','species'),(1800062,156408,'Hymenoptera sp. CNFDH585-14','species'),(1800063,156408,'Hymenoptera sp. CNFDH834-14','species'),(1800064,156408,'Hymenoptera sp. CNFDH835-14','species'),(1800065,156408,'Hymenoptera sp. CNFDH841-14','species'),(1800066,156408,'Hymenoptera sp. CNFDI230-14','species'),(1800067,156408,'Hymenoptera sp. CNFDI233-14','species'),(1800068,156408,'Hymenoptera sp. CNFDI247-14','species'),(1800069,156408,'Hymenoptera sp. CNFDI276-14','species'),(1800070,156408,'Hymenoptera sp. CNFDI278-14','species'),(1800071,156408,'Hymenoptera sp. CNFDI293-14','species'),(1800072,156408,'Hymenoptera sp. CNFDI302-14','species'),(1800073,156408,'Hymenoptera sp. CNFDI306-14','species'),(1800074,156408,'Hymenoptera sp. CNFDI316-14','species'),(1800075,156408,'Hymenoptera sp. CNFDI317-14','species'),(1800076,156408,'Hymenoptera sp. CNFDI319-14','species'),(1800077,156408,'Hymenoptera sp. CNFDI331-14','species'),(1800078,156408,'Hymenoptera sp. CNFDI340-14','species'),(1800079,156408,'Hymenoptera sp. CNFDI345-14','species'),(1800080,156408,'Hymenoptera sp. CNFDI356-14','species'),(1800081,156408,'Hymenoptera sp. CNFDI361-14','species'),(1800082,156408,'Hymenoptera sp. CNFDI373-14','species'),(1800083,156408,'Hymenoptera sp. CNFDI379-14','species'),(1800084,156408,'Hymenoptera sp. CNFDI388-14','species'),(1800085,156408,'Hymenoptera sp. CNFDI390-14','species'),(1800086,156408,'Hymenoptera sp. CNFDI393-14','species'),(1800087,156408,'Hymenoptera sp. CNFDI397-14','species'),(1800088,156408,'Hymenoptera sp. CNFDI400-14','species'),(1800089,156408,'Hymenoptera sp. CNFDL597-14','species'),(1800090,156408,'Hymenoptera sp. CNFDM407-14','species'),(1800091,156408,'Hymenoptera sp. CNFDM415-14','species'),(1800092,156408,'Hymenoptera sp. CNFDP447-14','species'),(1800093,156408,'Hymenoptera sp. CNFDP448-14','species'),(1800094,156408,'Hymenoptera sp. CNFDP450-14','species'),(1800095,156408,'Hymenoptera sp. CNFDP724-14','species'),(1800096,156408,'Hymenoptera sp. CNFDQ148-14','species'),(1800097,156408,'Hymenoptera sp. CNFDQ163-14','species'),(1800098,156408,'Hymenoptera sp. CNFDQ196-14','species'),(1800099,156408,'Hymenoptera sp. CNFDQ209-14','species'),(1800100,156408,'Hymenoptera sp. CNFDQ238-14','species'),(1800101,156408,'Hymenoptera sp. CNFDQ240-14','species'),(1800102,156408,'Hymenoptera sp. CNFDQ241-14','species'),(1800103,156408,'Hymenoptera sp. CNFDQ307-14','species'),(1800104,156408,'Hymenoptera sp. CNFDQ311-14','species'),(1800105,156408,'Hymenoptera sp. CNFDQ312-14','species'),(1800106,156408,'Hymenoptera sp. CNFDQ367-14','species'),(1800107,156408,'Hymenoptera sp. CNFDQ368-14','species'),(1800108,156408,'Hymenoptera sp. CNFDQ374-14','species'),(1800109,156408,'Hymenoptera sp. CNFDQ380-14','species'),(1800110,156408,'Hymenoptera sp. CNFDQ498-14','species'),(1800111,156408,'Hymenoptera sp. CNFDR106-14','species'),(1800112,156408,'Hymenoptera sp. CNFDR107-14','species'),(1800113,156408,'Hymenoptera sp. CNFDR111-14','species'),(1800114,156408,'Hymenoptera sp. CNFDR113-14','species'),(1800115,156408,'Hymenoptera sp. CNFDR114-14','species'),(1800116,156408,'Hymenoptera sp. CNFDR116-14','species'),(1800117,156408,'Hymenoptera sp. CNFDR117-14','species'),(1800118,156408,'Hymenoptera sp. CNFDR118-14','species'),(1800119,156408,'Hymenoptera sp. CNFDR124-14','species'),(1800120,156408,'Hymenoptera sp. CNFDR126-14','species'),(1800121,156408,'Hymenoptera sp. CNFDR127-14','species'),(1800122,156408,'Hymenoptera sp. CNFDR128-14','species'),(1800123,156408,'Hymenoptera sp. CNFDR129-14','species'),(1800124,156408,'Hymenoptera sp. CNFDR130-14','species'),(1800125,156408,'Hymenoptera sp. CNFDR131-14','species'),(1800126,156408,'Hymenoptera sp. CNFDR136-14','species'),(1800127,156408,'Hymenoptera sp. CNFDR142-14','species'),(1800128,156408,'Hymenoptera sp. CNFDR143-14','species'),(1800129,156408,'Hymenoptera sp. CNFDR144-14','species'),(1800130,156408,'Hymenoptera sp. CNFDR145-14','species'),(1800131,156408,'Hymenoptera sp. CNFDR146-14','species'),(1800132,156408,'Hymenoptera sp. CNFDR148-14','species'),(1800133,156408,'Hymenoptera sp. CNFDR149-14','species'),(1800134,156408,'Hymenoptera sp. CNFDR150-14','species'),(1800135,156408,'Hymenoptera sp. CNFDR152-14','species'),(1800136,156408,'Hymenoptera sp. CNFDR155-14','species'),(1800137,156408,'Hymenoptera sp. CNFDR157-14','species'),(1800138,156408,'Hymenoptera sp. CNFDR158-14','species'),(1800139,156408,'Hymenoptera sp. CNFDR159-14','species'),(1800140,156408,'Hymenoptera sp. CNFDR163-14','species'),(1800141,156408,'Hymenoptera sp. CNFDR165-14','species'),(1800142,156408,'Hymenoptera sp. CNFDR168-14','species'),(1800143,156408,'Hymenoptera sp. CNFDR173-14','species'),(1800144,156408,'Hymenoptera sp. CNFDR185-14','species'),(1800145,156408,'Hymenoptera sp. CNFDR186-14','species'),(1800146,156408,'Hymenoptera sp. CNFDR190-14','species'),(1800147,156408,'Hymenoptera sp. CNFDR191-14','species'),(1800148,156408,'Hymenoptera sp. CNFDR208-14','species'),(1800149,156408,'Hymenoptera sp. CNFDR211-14','species'),(1800150,156408,'Hymenoptera sp. CNFDR213-14','species'),(1800151,156408,'Hymenoptera sp. CNFDR222-14','species'),(1800152,156408,'Hymenoptera sp. CNFDR223-14','species'),(1800153,156408,'Hymenoptera sp. CNFDR226-14','species'),(1800154,156408,'Hymenoptera sp. CNFDR227-14','species'),(1800155,156408,'Hymenoptera sp. CNFDR229-14','species'),(1800156,156408,'Hymenoptera sp. CNFDR235-14','species'),(1800157,156408,'Hymenoptera sp. CNFDR237-14','species'),(1800158,156408,'Hymenoptera sp. CNFDR239-14','species'),(1800159,156408,'Hymenoptera sp. CNFDR241-14','species'),(1800160,156408,'Hymenoptera sp. CNFDR242-14','species'),(1800161,156408,'Hymenoptera sp. CNFDR245-14','species'),(1800162,156408,'Hymenoptera sp. CNFDR248-14','species'),(1800163,156408,'Hymenoptera sp. CNFDR250-14','species'),(1800164,156408,'Hymenoptera sp. CNFDR251-14','species'),(1800165,156408,'Hymenoptera sp. CNFDR256-14','species'),(1800166,156408,'Hymenoptera sp. CNFDR257-14','species'),(1800167,156408,'Hymenoptera sp. CNFDR258-14','species'),(1800168,156408,'Hymenoptera sp. CNFDR261-14','species'),(1800169,156408,'Hymenoptera sp. CNFDR266-14','species'),(1800170,156408,'Hymenoptera sp. CNFDR267-14','species'),(1800171,156408,'Hymenoptera sp. CNFDR270-14','species'),(1800172,156408,'Hymenoptera sp. CNFDR271-14','species'),(1800173,156408,'Hymenoptera sp. CNFDR272-14','species'),(1800174,156408,'Hymenoptera sp. CNFDR275-14','species'),(1800175,156408,'Hymenoptera sp. CNFDR278-14','species'),(1800176,156408,'Hymenoptera sp. CNFDR279-14','species'),(1800177,156408,'Hymenoptera sp. CNFDR280-14','species'),(1800178,156408,'Hymenoptera sp. CNFDR289-14','species'),(1800179,156408,'Hymenoptera sp. CNFDR291-14','species'),(1800180,156408,'Hymenoptera sp. CNFDR299-14','species'),(1800181,156408,'Hymenoptera sp. CNFDR301-14','species'),(1800182,156408,'Hymenoptera sp. CNFDR314-14','species'),(1800183,156408,'Hymenoptera sp. CNFDR316-14','species'),(1800184,156408,'Hymenoptera sp. CNFDR317-14','species'),(1800185,156408,'Hymenoptera sp. CNFDR318-14','species'),(1800186,156408,'Hymenoptera sp. CNFDR325-14','species'),(1800187,156408,'Hymenoptera sp. CNFDR326-14','species'),(1800188,156408,'Hymenoptera sp. CNFDR329-14','species'),(1800189,156408,'Hymenoptera sp. CNFDR334-14','species'),(1800190,156408,'Hymenoptera sp. CNFDR336-14','species'),(1800191,156408,'Hymenoptera sp. CNFDR337-14','species'),(1800192,156408,'Hymenoptera sp. CNFDR338-14','species'),(1800193,156408,'Hymenoptera sp. CNFDR339-14','species'),(1800194,156408,'Hymenoptera sp. CNFDR340-14','species'),(1800195,156408,'Hymenoptera sp. CNFDR347-14','species'),(1800196,156408,'Hymenoptera sp. CNFDR348-14','species'),(1800197,156408,'Hymenoptera sp. CNFDR351-14','species'),(1800198,156408,'Hymenoptera sp. CNFDR355-14','species'),(1800199,156408,'Hymenoptera sp. CNFDR358-14','species'),(1800200,156408,'Hymenoptera sp. CNFDR360-14','species'),(1800201,156408,'Hymenoptera sp. CNFDR362-14','species'),(1800202,156408,'Hymenoptera sp. CNFDR370-14','species'),(1800203,156408,'Hymenoptera sp. CNFDR372-14','species'),(1800204,156408,'Hymenoptera sp. CNFDR398-14','species'),(1800205,156408,'Hymenoptera sp. CNFDR548-14','species'),(1800206,156408,'Hymenoptera sp. CNFDS403-14','species'),(1800207,156408,'Hymenoptera sp. CNFDS447-14','species'),(1800208,156408,'Hymenoptera sp. CNFDS637-14','species'),(1800209,156408,'Hymenoptera sp. CNFDS647-14','species'),(1800210,156408,'Hymenoptera sp. CNFDS701-14','species'),(1800211,156408,'Hymenoptera sp. CNFDS702-14','species'),(1800212,156408,'Hymenoptera sp. CNFDT154-14','species'),(1800213,156408,'Hymenoptera sp. CNFDT215-14','species'),(1800214,156408,'Hymenoptera sp. CNFDT377-14','species'),(1800215,156408,'Hymenoptera sp. CNFNC840-14','species'),(1800216,156408,'Hymenoptera sp. CNFNC868-14','species'),(1800217,156408,'Hymenoptera sp. CNFNC869-14','species'),(1800218,156408,'Hymenoptera sp. CNFND482-14','species'),(1800219,156408,'Hymenoptera sp. CNFNE1041-14','species'),(1800220,156408,'Hymenoptera sp. CNFNE1081-14','species'),(1800221,156408,'Hymenoptera sp. CNFNE1084-14','species'),(1800222,156408,'Hymenoptera sp. CNFNE1101-14','species'),(1800223,156408,'Hymenoptera sp. CNFNE1225-14','species'),(1800224,156408,'Hymenoptera sp. CNFNE1272-14','species'),(1800225,156408,'Hymenoptera sp. CNFNE1875-14','species'),(1800226,156408,'Hymenoptera sp. CNFNE2086-14','species'),(1800227,156408,'Hymenoptera sp. CNFNE2293-14','species'),(1800228,156408,'Hymenoptera sp. CNFNE2295-14','species'),(1800229,156408,'Hymenoptera sp. CNFNE2303-14','species'),(1800230,156408,'Hymenoptera sp. CNFNE2315-14','species'),(1800231,156408,'Hymenoptera sp. CNFNE2324-14','species'),(1800232,156408,'Hymenoptera sp. CNFNE2339-14','species'),(1800233,156408,'Hymenoptera sp. CNFNE2517-14','species'),(1800234,156408,'Hymenoptera sp. CNFNE318-14','species'),(1800235,156408,'Hymenoptera sp. CNFNE491-14','species'),(1800236,156408,'Hymenoptera sp. CNFNE496-14','species'),(1800237,156408,'Hymenoptera sp. CNFNE502-14','species'),(1800238,156408,'Hymenoptera sp. CNFNE517-14','species'),(1800239,156408,'Hymenoptera sp. CNFNE657-14','species'),(1800240,156408,'Hymenoptera sp. CNFNE670-14','species'),(1800241,156408,'Hymenoptera sp. CNFNG740-14','species'),(1800242,156408,'Hymenoptera sp. CNFNH1327-14','species'),(1800243,156408,'Hymenoptera sp. CNFNH1483-14','species'),(1800244,156408,'Hymenoptera sp. CNFNI364-14','species'),(1800245,156408,'Hymenoptera sp. CNFNP1726-14','species'),(1800246,156408,'Hymenoptera sp. CNFNP1766-14','species'),(1800247,156408,'Hymenoptera sp. CNFNP1780-14','species'),(1800248,156408,'Hymenoptera sp. CNFNP1821-14','species'),(1800249,156408,'Hymenoptera sp. CNFNP1833-14','species'),(1800250,156408,'Hymenoptera sp. CNFNP1861-14','species'),(1800251,156408,'Hymenoptera sp. CNFNP1866-14','species'),(1800252,156408,'Hymenoptera sp. CNFNP1870-14','species'),(1800253,156408,'Hymenoptera sp. CNFNP1908-14','species'),(1800254,156408,'Hymenoptera sp. CNFNP1930-14','species'),(1800255,156408,'Hymenoptera sp. CNFNP1939-14','species'),(1800256,156408,'Hymenoptera sp. CNFNP1949-14','species'),(1800257,156408,'Hymenoptera sp. CNFNP1955-14','species'),(1800258,156408,'Hymenoptera sp. CNFNP1957-14','species'),(1800259,156408,'Hymenoptera sp. CNFNP1967-14','species'),(1800260,156408,'Hymenoptera sp. CNFNP1970-14','species'),(1800261,156408,'Hymenoptera sp. CNFNP1974-14','species'),(1800262,156408,'Hymenoptera sp. CNFNP1976-14','species'),(1800263,156408,'Hymenoptera sp. CNFNP1978-14','species'),(1800264,156408,'Hymenoptera sp. CNFNP1981-14','species'),(1800265,156408,'Hymenoptera sp. CNFNP1985-14','species'),(1800266,156408,'Hymenoptera sp. CNFNP1987-14','species'),(1800267,156408,'Hymenoptera sp. CNFNP1997-14','species'),(1800268,156408,'Hymenoptera sp. CNFNP2003-14','species'),(1800269,156408,'Hymenoptera sp. CNFNP2028-14','species'),(1800270,156408,'Hymenoptera sp. CNFNP2029-14','species'),(1800271,156408,'Hymenoptera sp. CNFNP2039-14','species'),(1800272,156408,'Hymenoptera sp. CNFNP2042-14','species'),(1800273,156408,'Hymenoptera sp. CNFNP2043-14','species'),(1800274,156408,'Hymenoptera sp. CNFNP2049-14','species'),(1800275,156408,'Hymenoptera sp. CNFNP2060-14','species'),(1800276,156408,'Hymenoptera sp. CNFNQ018-14','species'),(1800277,156408,'Hymenoptera sp. CNFNQ037-14','species'),(1800278,156408,'Hymenoptera sp. CNFNQ094-14','species'),(1800279,156408,'Hymenoptera sp. CNFNQ127-14','species'),(1800280,156408,'Hymenoptera sp. CNFNQ128-14','species'),(1800281,156408,'Hymenoptera sp. CNFNQ129-14','species'),(1800282,156408,'Hymenoptera sp. CNFNQ1795-14','species'),(1800283,156408,'Hymenoptera sp. CNFNQ1805-14','species'),(1800284,156408,'Hymenoptera sp. CNFNQ1818-14','species'),(1800285,156408,'Hymenoptera sp. CNFNQ1822-14','species'),(1800286,156408,'Hymenoptera sp. CNFNQ1829-14','species'),(1800287,156408,'Hymenoptera sp. CNFNQ1842-14','species'),(1800288,156408,'Hymenoptera sp. CNFNQ1876-14','species'),(1800289,156408,'Hymenoptera sp. CNFNQ1883-14','species'),(1800290,156408,'Hymenoptera sp. CNFNQ1887-14','species'),(1800291,156408,'Hymenoptera sp. CNFNQ1893-14','species'),(1800292,156408,'Hymenoptera sp. CNFNQ1896-14','species'),(1800293,156408,'Hymenoptera sp. CNFNQ1933-14','species'),(1800294,156408,'Hymenoptera sp. CNFNQ1977-14','species'),(1800295,156408,'Hymenoptera sp. CNFNQ1992-14','species'),(1800296,156408,'Hymenoptera sp. CNFNQ2009-14','species'),(1800297,156408,'Hymenoptera sp. CNFNQ2016-14','species'),(1800298,156408,'Hymenoptera sp. CNFNQ2052-14','species'),(1800299,156408,'Hymenoptera sp. CNFNQ2085-14','species'),(1800300,156408,'Hymenoptera sp. CNFNQ2119-14','species'),(1800301,156408,'Hymenoptera sp. CNFNQ2185-14','species'),(1800302,156408,'Hymenoptera sp. CNFNQ2214-14','species'),(1800303,156408,'Hymenoptera sp. CNFNR2181-14','species'),(1800304,156408,'Hymenoptera sp. CNFNR2234-14','species'),(1800305,156408,'Hymenoptera sp. CNFNR2304-14','species'),(1800306,156408,'Hymenoptera sp. CNFNR2430-14','species'),(1800307,156408,'Hymenoptera sp. CNFNR2431-14','species'),(1800308,156408,'Hymenoptera sp. CNFNR2596-14','species'),(1800309,156408,'Hymenoptera sp. CNFNS1046-14','species'),(1800310,156408,'Hymenoptera sp. CNFNS1148-14','species'),(1800311,156408,'Hymenoptera sp. CNFNT1366-14','species'),(1800312,156408,'Hymenoptera sp. CNFNT1558-14','species'),(1800313,156408,'Hymenoptera sp. CNFNT1626-14','species'),(1800314,156408,'Hymenoptera sp. CNFNT1629-14','species'),(1800315,156408,'Hymenoptera sp. CNFNT1745-14','species'),(1800316,156408,'Hymenoptera sp. CNFNT1757-14','species'),(1800317,156408,'Hymenoptera sp. CNFNU708-14','species'),(1800318,156408,'Hymenoptera sp. CNGBF1263-14','species'),(1800319,156408,'Hymenoptera sp. CNGBH410-14','species'),(1800320,156408,'Hymenoptera sp. CNGBL662-14','species'),(1800321,156408,'Hymenoptera sp. CNGBN1846-14','species'),(1800322,156408,'Hymenoptera sp. CNGBN1863-14','species'),(1800323,156408,'Hymenoptera sp. CNGME528-14','species'),(1800324,156408,'Hymenoptera sp. CNGME545-14','species'),(1800325,156408,'Hymenoptera sp. CNGME575-14','species'),(1800326,156408,'Hymenoptera sp. CNGME716-14','species'),(1800327,156408,'Hymenoptera sp. CNGME726-14','species'),(1800328,156408,'Hymenoptera sp. CNGME732-14','species'),(1800329,156408,'Hymenoptera sp. CNGME750-14','species'),(1800330,156408,'Hymenoptera sp. CNGME765-14','species'),(1800331,156408,'Hymenoptera sp. CNGME829-14','species'),(1800332,156408,'Hymenoptera sp. CNGMF1465-14','species'),(1800333,156408,'Hymenoptera sp. CNGMF1543-14','species'),(1800334,156408,'Hymenoptera sp. CNGMF1552-14','species'),(1800335,156408,'Hymenoptera sp. CNGMH406-14','species'),(1800336,156408,'Hymenoptera sp. CNGMH486-14','species'),(1800337,156408,'Hymenoptera sp. CNGMH505-14','species'),(1800338,156408,'Hymenoptera sp. CNGMJ625-14','species'),(1800339,156408,'Hymenoptera sp. CNKJB580-14','species'),(1800340,156408,'Hymenoptera sp. CNKJC309-14','species'),(1800341,156408,'Hymenoptera sp. CNKJD756-14','species'),(1800342,156408,'Hymenoptera sp. CNKJE1968-14','species'),(1800343,156408,'Hymenoptera sp. CNKJE1978-14','species'),(1800344,156408,'Hymenoptera sp. CNKJF1620-14','species'),(1800345,156408,'Hymenoptera sp. CNKJF1695-14','species'),(1800346,156408,'Hymenoptera sp. CNKJF1753-14','species'),(1800347,156408,'Hymenoptera sp. CNKJG753-14','species'),(1800348,156408,'Hymenoptera sp. CNKJG760-14','species'),(1800349,156408,'Hymenoptera sp. CNKJG767-14','species'),(1800350,156408,'Hymenoptera sp. CNKJG769-14','species'),(1800351,156408,'Hymenoptera sp. CNKJG775-14','species'),(1800352,156408,'Hymenoptera sp. CNKJG779-14','species'),(1800353,156408,'Hymenoptera sp. CNKJG803-14','species'),(1800354,156408,'Hymenoptera sp. CNKJG815-14','species'),(1800355,156408,'Hymenoptera sp. CNKJG824-14','species'),(1800356,156408,'Hymenoptera sp. CNKJG834-14','species'),(1800357,156408,'Hymenoptera sp. CNKJG861-14','species'),(1800358,156408,'Hymenoptera sp. CNKJG866-14','species'),(1800359,156408,'Hymenoptera sp. CNKJH771-14','species'),(1800360,156408,'Hymenoptera sp. CNKJK1830-14','species'),(1800361,156408,'Hymenoptera sp. CNKJL734-14','species'),(1800362,156408,'Hymenoptera sp. CNKJL830-14','species'),(1800363,156408,'Hymenoptera sp. CNKJM1735-14','species'),(1800364,156408,'Hymenoptera sp. CNKJM2005-14','species'),(1800365,156408,'Hymenoptera sp. CNKJM2328-14','species'),(1800366,156408,'Hymenoptera sp. CNKJN540-14','species'),(1800367,156408,'Hymenoptera sp. CNKJN587-14','species'),(1800368,156408,'Hymenoptera sp. CNKJN614-14','species'),(1800369,156408,'Hymenoptera sp. CNKJN656-14','species'),(1800370,156408,'Hymenoptera sp. CNKJN666-14','species'),(1800371,156408,'Hymenoptera sp. CNKJO182-14','species'),(1800372,156408,'Hymenoptera sp. CNKJO197-14','species'),(1800373,156408,'Hymenoptera sp. CNKJO272-14','species'),(1800374,156408,'Hymenoptera sp. CNKJO300-14','species'),(1800375,156408,'Hymenoptera sp. CNKJP094-14','species'),(1800376,156408,'Hymenoptera sp. CNKJP211-14','species'),(1800377,156408,'Hymenoptera sp. CNKJP215-14','species'),(1800378,156408,'Hymenoptera sp. CNKJP258-14','species'),(1800379,156408,'Hymenoptera sp. CNKJP287-14','species'),(1800380,156408,'Hymenoptera sp. CNKJP389-14','species'),(1800381,156408,'Hymenoptera sp. CNKJP454-14','species'),(1800382,156408,'Hymenoptera sp. CNKJQ771-14','species'),(1800383,156408,'Hymenoptera sp. CNKJQ840-14','species'),(1800384,156408,'Hymenoptera sp. CNKOC639-14','species'),(1800385,156408,'Hymenoptera sp. CNKOC743-14','species'),(1800386,156408,'Hymenoptera sp. CNKOC746-14','species'),(1800387,156408,'Hymenoptera sp. CNKOC805-14','species'),(1800388,156408,'Hymenoptera sp. CNKOD745-14','species'),(1800389,156408,'Hymenoptera sp. CNKOE521-14','species'),(1800390,156408,'Hymenoptera sp. CNKOE632-14','species'),(1800391,156408,'Hymenoptera sp. CNKOH181-14','species'),(1800392,156408,'Hymenoptera sp. CNKOH230-14','species'),(1800393,156408,'Hymenoptera sp. CNKOM600-14','species'),(1800394,156408,'Hymenoptera sp. CNKOM611-14','species'),(1800395,156408,'Hymenoptera sp. CNKON580-14','species'),(1800396,156408,'Hymenoptera sp. CNKON639-14','species'),(1800397,156408,'Hymenoptera sp. CNKON645-14','species'),(1800398,156408,'Hymenoptera sp. CNKOP1283-14','species'),(1800399,156408,'Hymenoptera sp. CNKOP1343-14','species'),(1800400,156408,'Hymenoptera sp. CNKOS1347-14','species'),(1800401,156408,'Hymenoptera sp. CNLMB226-14','species'),(1800402,156408,'Hymenoptera sp. CNLMB283-14','species'),(1800403,156408,'Hymenoptera sp. CNLMC436-14','species'),(1800404,156408,'Hymenoptera sp. CNLMC444-14','species'),(1800405,156408,'Hymenoptera sp. CNLMC478-14','species'),(1800406,156408,'Hymenoptera sp. CNLMC481-14','species'),(1800407,156408,'Hymenoptera sp. CNLMC485-14','species'),(1800408,156408,'Hymenoptera sp. CNLMC495-14','species'),(1800409,156408,'Hymenoptera sp. CNLMC515-14','species'),(1800410,156408,'Hymenoptera sp. CNLMD1164-14','species'),(1800411,156408,'Hymenoptera sp. CNLMD1167-14','species'),(1800412,156408,'Hymenoptera sp. CNLMD1168-14','species'),(1800413,156408,'Hymenoptera sp. CNLMD1171-14','species'),(1800414,156408,'Hymenoptera sp. CNLMD1183-14','species'),(1800415,156408,'Hymenoptera sp. CNLMD1249-14','species'),(1800416,156408,'Hymenoptera sp. CNLMD1274-14','species'),(1800417,156408,'Hymenoptera sp. CNLMD1283-14','species'),(1800418,156408,'Hymenoptera sp. CNLMD1299-14','species'),(1800419,156408,'Hymenoptera sp. CNLMD385-14','species'),(1800420,156408,'Hymenoptera sp. CNLMD413-14','species'),(1800421,156408,'Hymenoptera sp. CNLMD521-14','species'),(1800422,156408,'Hymenoptera sp. CNLMD573-14','species'),(1800423,156408,'Hymenoptera sp. CNLME713-14','species'),(1800424,156408,'Hymenoptera sp. CNLMF1599-14','species'),(1800425,156408,'Hymenoptera sp. CNLMF1788-14','species'),(1800426,156408,'Hymenoptera sp. CNLMF426-14','species'),(1800427,156408,'Hymenoptera sp. CNLMG1303-14','species'),(1800428,156408,'Hymenoptera sp. CNLMJ366-14','species'),(1800429,156408,'Hymenoptera sp. CNLMM319-14','species'),(1800430,156408,'Hymenoptera sp. CNLMM329-14','species'),(1800431,156408,'Hymenoptera sp. CNLMM334-14','species'),(1800432,156408,'Hymenoptera sp. CNLMN1024-14','species'),(1800433,156408,'Hymenoptera sp. CNLMN1090-14','species'),(1800434,156408,'Hymenoptera sp. CNLMN1400-14','species'),(1800435,156408,'Hymenoptera sp. CNLMN1497-14','species'),(1800436,156408,'Hymenoptera sp. CNLMO1122-14','species'),(1800437,156408,'Hymenoptera sp. CNLMP1191-14','species'),(1800438,156408,'Hymenoptera sp. CNLMP1193-14','species'),(1800439,156408,'Hymenoptera sp. CNLMP1305-14','species'),(1800440,156408,'Hymenoptera sp. CNLMR1245-14','species'),(1800441,156408,'Hymenoptera sp. CNLMS710-14','species'),(1800442,156408,'Hymenoptera sp. CNMID1312-14','species'),(1800443,156408,'Hymenoptera sp. CNMID1379-14','species'),(1800444,156408,'Hymenoptera sp. CNMID1382-14','species'),(1800445,156408,'Hymenoptera sp. CNMID1394-14','species'),(1800446,156408,'Hymenoptera sp. CNMID1407-14','species'),(1800447,156408,'Hymenoptera sp. CNMID1441-14','species'),(1800448,156408,'Hymenoptera sp. CNMID1454-14','species'),(1800449,156408,'Hymenoptera sp. CNMID1539-14','species'),(1800450,156408,'Hymenoptera sp. CNMID1568-14','species'),(1800451,156408,'Hymenoptera sp. CNMID1599-14','species'),(1800452,156408,'Hymenoptera sp. CNMID1626-14','species'),(1800453,156408,'Hymenoptera sp. CNMID1652-14','species'),(1800454,156408,'Hymenoptera sp. CNMID1656-14','species'),(1800455,156408,'Hymenoptera sp. CNMID1662-14','species'),(1800456,156408,'Hymenoptera sp. CNMIE1367-14','species'),(1800457,156408,'Hymenoptera sp. CNMIG1192-14','species'),(1800458,156408,'Hymenoptera sp. CNMIG207-14','species'),(1800459,156408,'Hymenoptera sp. CNMIH1595-14','species'),(1800460,156408,'Hymenoptera sp. CNMIH1733-14','species'),(1800461,156408,'Hymenoptera sp. CNMIH1773-14','species'),(1800462,156408,'Hymenoptera sp. CNMIH1917-14','species'),(1800463,156408,'Hymenoptera sp. CNMIH1993-14','species'),(1800464,156408,'Hymenoptera sp. CNMII526-14','species'),(1800465,156408,'Hymenoptera sp. CNMII546-14','species'),(1800466,156408,'Hymenoptera sp. CNMII582-14','species'),(1800467,156408,'Hymenoptera sp. CNMIN251-14','species'),(1800468,156408,'Hymenoptera sp. CNMIN313-14','species'),(1800469,156408,'Hymenoptera sp. CNMIN322-14','species'),(1800470,156408,'Hymenoptera sp. CNPEE1191-14','species'),(1800471,156408,'Hymenoptera sp. CNPEF863-14','species'),(1800472,156408,'Hymenoptera sp. CNPEJ122-14','species'),(1800473,156408,'Hymenoptera sp. CNPET243-14','species'),(1800474,156408,'Hymenoptera sp. CNPKE365-14','species'),(1800475,156408,'Hymenoptera sp. CNPKE385-14','species'),(1800476,156408,'Hymenoptera sp. CNPKE398-14','species'),(1800477,156408,'Hymenoptera sp. CNPKE408-14','species'),(1800478,156408,'Hymenoptera sp. CNPKF1060-14','species'),(1800479,156408,'Hymenoptera sp. CNPKF304-14','species'),(1800480,156408,'Hymenoptera sp. CNPKF522-14','species'),(1800481,156408,'Hymenoptera sp. CNPKF549-14','species'),(1800482,156408,'Hymenoptera sp. CNPKF562-14','species'),(1800483,156408,'Hymenoptera sp. CNPKF576-14','species'),(1800484,156408,'Hymenoptera sp. CNPKF991-14','species'),(1800485,156408,'Hymenoptera sp. CNPKJ2425-14','species'),(1800486,156408,'Hymenoptera sp. CNPKJ2437-14','species'),(1800487,156408,'Hymenoptera sp. CNPKJ2444-14','species'),(1800488,156408,'Hymenoptera sp. CNPKJ2445-14','species'),(1800489,156408,'Hymenoptera sp. CNPKJ2449-14','species'),(1800490,156408,'Hymenoptera sp. CNPKJ2459-14','species'),(1800491,156408,'Hymenoptera sp. CNPKJ2461-14','species'),(1800492,156408,'Hymenoptera sp. CNPKJ2490-14','species'),(1800493,156408,'Hymenoptera sp. CNPKJ2491-14','species'),(1800494,156408,'Hymenoptera sp. CNPKJ2493-14','species'),(1800495,156408,'Hymenoptera sp. CNPKJ2860-14','species'),(1800496,156408,'Hymenoptera sp. CNPKJ2864-14','species'),(1800497,156408,'Hymenoptera sp. CNPKJ2879-14','species'),(1800498,156408,'Hymenoptera sp. CNPKJ2884-14','species'),(1800499,156408,'Hymenoptera sp. CNPKJ2887-14','species'),(1800500,156408,'Hymenoptera sp. CNPKJ2919-14','species'),(1800501,156408,'Hymenoptera sp. CNPKJ2957-14','species'),(1800502,156408,'Hymenoptera sp. CNPKJ3010-14','species'),(1800503,156408,'Hymenoptera sp. CNPKJ3191-14','species'),(1800504,156408,'Hymenoptera sp. CNPKJ3335-14','species'),(1800505,156408,'Hymenoptera sp. CNPKJ3380-14','species'),(1800506,156408,'Hymenoptera sp. CNPKK601-14','species'),(1800507,156408,'Hymenoptera sp. CNPKK761-14','species'),(1800508,156408,'Hymenoptera sp. CNPKM560-14','species'),(1800509,156408,'Hymenoptera sp. CNPKO2861-14','species'),(1800510,156408,'Hymenoptera sp. CNPKO3130-14','species'),(1800511,156408,'Hymenoptera sp. CNROD485-13','species'),(1800512,156408,'Hymenoptera sp. CNROK1042-13','species'),(1800513,156408,'Hymenoptera sp. CNROK1060-13','species'),(1800514,156408,'Hymenoptera sp. CNROK1061-13','species'),(1800515,156408,'Hymenoptera sp. CNROO427-13','species'),(1800516,156408,'Hymenoptera sp. CNROP414-13','species'),(1800517,156408,'Hymenoptera sp. CNROS494-13','species'),(1800518,156408,'Hymenoptera sp. CNROS562-13','species'),(1800519,156408,'Hymenoptera sp. CNROT252-13','species'),(1800520,156408,'Hymenoptera sp. CNROT392-13','species'),(1800521,156408,'Hymenoptera sp. CNTNC1866-14','species'),(1800522,156408,'Hymenoptera sp. CNTNC1879-14','species'),(1800523,156408,'Hymenoptera sp. CNTNF1264-14','species'),(1800524,156408,'Hymenoptera sp. CNTNG1457-14','species'),(1800525,156408,'Hymenoptera sp. CNTNG1782-14','species'),(1800526,156408,'Hymenoptera sp. CNTNI158-14','species'),(1800527,173037,'Ichneumonidae sp. CNFNF2447-14','species'),(1800528,173037,'Ichneumonidae sp. CNFNH239-14','species'),(1800529,173037,'Ichneumonidae sp. CNKOE672-14','species'),(1800530,173037,'Ichneumonidae sp. CNKOF1375-14','species'),(1800531,173037,'Ichneumonidae sp. CNMIC1533-14','species'),(1800532,173037,'Ichneumonidae sp. CNPEU218-14','species'),(1800533,81085,'Idris sp. BOLD:ACL5510','species'),(1800534,408482,'Iphitrachelus sp. BOLD:ABA5902','species'),(1800535,1138446,'Leptacis sp. BOLD:AAZ1969','species'),(1800536,1138446,'Leptasis sp. BOLD:AAU8358','species'),(1800537,1138446,'Leptasis sp. BOLD:AAU8380','species'),(1800538,1138446,'Leptasis sp. BOLD:AAU8714','species'),(1800539,1138446,'Leptasis sp. BOLD:ABA5944','species'),(1800540,1138446,'Leptasis sp. BOLD:ABA6284','species'),(1800541,1138446,'Leptasis sp. BOLD:ABY0567','species'),(1800542,1138446,'Leptasis sp. BOLD:ACB1017','species'),(1800543,1138446,'Leptasis sp. BOLD:ACC5762','species'),(1800544,1138446,'Leptasis sp. BOLD:ACD0622','species'),(1800545,1138446,'Leptasis sp. BOLD:ACG6217','species'),(1800546,1138446,'Leptasis sp. BOLD:ACK3922','species'),(1800547,1138446,'Leptasis sp. BOLD:ACK4473','species'),(1800548,1138446,'Leptasis sp. BOLD:ACL3166','species'),(1800549,1138446,'Leptasis sp. BOLD:ACL8518','species'),(1800550,1138446,'Leptasis sp. BOLD:ACM1260','species'),(1800551,1138446,'Leptasis sp. BOLD:ACM2798','species'),(1800552,1138446,'Leptasis sp. BOLD:ACO1737','species'),(1800553,1138446,'Leptasis sp. BOLD:ACV2262','species'),(1800554,1138446,'Leptasis sp. CNKOU147-14','species'),(1800555,1138446,'Leptasis sp. CNROT294-13','species'),(1800556,1253067,'Megaspilidae sp. BOLD:ACB8738','species'),(1800557,1253067,'Megaspilidae sp. BOLD:ACF8461','species'),(1800558,1253067,'Megaspilidae sp. BOLD:ACJ1039','species'),(1800559,1253067,'Megaspilidae sp. BOLD:ACK3031','species'),(1800560,1253067,'Megaspilidae sp. BOLD:ACK7089','species'),(1800561,1253067,'Megaspilidae sp. BOLD:ACL3773','species'),(1800562,1253067,'Megaspilidae sp. BOLD:ACL4139','species'),(1800563,1253067,'Megaspilidae sp. BOLD:ACM1004','species'),(1800564,1253067,'Megaspilidae sp. BOLD:ACM2797','species'),(1800565,1253067,'Megaspilidae sp. BOLD:ACM5971','species'),(1800566,1253067,'Megaspilidae sp. BOLD:ACM5972','species'),(1800567,1253067,'Megaspilidae sp. BOLD:ACN5015','species'),(1800568,1253067,'Megaspilidae sp. BOLD:ACN6376','species'),(1800569,1253067,'Megaspilidae sp. BOLD:ACN6462','species'),(1800570,1253067,'Megaspilidae sp. BOLD:ACO2022','species'),(1800571,1253067,'Megaspilidae sp. BOLD:ACR2170','species'),(1800572,1253067,'Megaspilidae sp. BOLD:ACS3337','species'),(1800573,1253067,'Megaspilidae sp. CNGMF1546-14','species'),(1800574,1253067,'Megaspilidae sp. CNPKO3783-14','species'),(1800575,64156,'Megastigmus sp. BOLD:AAG8380','species'),(1800576,64156,'Megastigmus sp. BOLD:ACL6311','species'),(1800577,1252993,'Messa sp. BOLD:AAG3560','species'),(1800578,1141356,'Metallus sp. BOLD:AAP1085','species'),(1800579,1141358,'Monophadnoides sp. BOLD:AAX4425','species'),(1800580,1141358,'Monophadnoides sp. BOLD:ACM9236','species'),(1800581,1473906,'Mymaridae sp. BOLD:ACJ9597','species'),(1800582,1473906,'Mymaridae sp. CNFNH1302-14','species'),(1800583,1473906,'Mymaridae sp. CNFNN366-14','species'),(1800584,1473906,'Mymaridae sp. CNFNO358-14','species'),(1800585,1473906,'Mymaridae sp. CNFNR2349-14','species'),(1800586,1473906,'Mymaridae sp. CNFNS1027-14','species'),(1800587,1473906,'Mymaridae sp. CNFNS1175-14','species'),(1800588,1473906,'Mymaridae sp. CNFNT1322-14','species'),(1800589,1473906,'Mymaridae sp. CNFNT1467-14','species'),(1800590,1473906,'Mymaridae sp. CNFNU717-14','species'),(1800591,1473906,'Mymaridae sp. CNGBN1385-14','species'),(1800592,1473906,'Mymaridae sp. CNGBO695-14','species'),(1800593,1473906,'Mymaridae sp. CNGBO855-14','species'),(1800594,1473906,'Mymaridae sp. CNKJK1520-14','species'),(1800595,1473906,'Mymaridae sp. CNKJN869-14','species'),(1800596,1473906,'Mymaridae sp. CNLMF1615-14','species'),(1800597,1473906,'Mymaridae sp. CNLMJ346-14','species'),(1800598,1473906,'Mymaridae sp. CNLMN1137-14','species'),(1800599,1473906,'Mymaridae sp. CNLMR1097-14','species'),(1800600,1473906,'Mymaridae sp. CNPKI1497-14','species'),(1800601,1473906,'Mymaridae sp. CNTNF1219-14','species'),(1800602,1473906,'Mymaridae sp. CNTNK181-14','species'),(1800603,1252461,'Nematinae sp. BOLD:ACD1884','species'),(1800604,1252461,'Nematinae sp. BOLD:ACN1439','species'),(1800605,362153,'Nematinus sp. BOLD:ACL9903','species'),(1800606,320997,'Pachyneuron sp. BOLD:ACM0010','species'),(1800607,320997,'Pachyneuron sp. BOLD:ACM3913','species'),(1800608,320997,'Pachyneuron sp. BOLD:ACN0524','species'),(1800609,320997,'Pachyneuron sp. BOLD:ACY8582','species'),(1800610,1194278,'Pachyprotasis sp. BOLD:ACL8095','species'),(1800611,1106978,'Perilampidae sp. BOLD:ACN7861','species'),(1800612,1570113,'Euura sp. \'Phyllocolpa\' BOLD:ABV1036','species'),(1800613,1570113,'Euura sp. \'Pikonema\' BOLD:ACN6222','species'),(1800614,318579,'Platygaster sp. BOLD:AAG8354','species'),(1800615,318579,'Platygaster sp. BOLD:ACL3263','species'),(1800616,318579,'Platygaster sp. BOLD:ACL8402','species'),(1800617,318579,'Platygaster sp. BOLD:ACL8675','species'),(1800618,318579,'Platygaster sp. BOLD:ACM0688','species'),(1800619,318579,'Platygaster sp. CNTMC237-14','species'),(1800620,1252372,'Platygastridae sp. BOLD:AAG7895','species'),(1800621,1252372,'Platygastridae sp. BOLD:AAG7960','species'),(1800622,1252372,'Platygastridae sp. BOLD:AAN8060','species'),(1800623,1252372,'Platygastridae sp. BOLD:AAU4881','species'),(1800624,1252372,'Platygastridae sp. BOLD:AAU8375','species'),(1800625,1252372,'Platygastridae sp. BOLD:AAU9229','species'),(1800626,1252372,'Platygastridae sp. BOLD:AAU9340','species'),(1800627,1252372,'Platygastridae sp. BOLD:AAY6815','species'),(1800628,1252372,'Platygastridae sp. BOLD:AAY9190','species'),(1800629,1252372,'Platygastridae sp. BOLD:AAZ1978','species'),(1800630,1252372,'Platygastridae sp. BOLD:ABA6050','species'),(1800631,1252372,'Platygastridae sp. BOLD:ABA6124','species'),(1800632,1252372,'Platygastridae sp. BOLD:ABA6265','species'),(1800633,1252372,'Platygastridae sp. BOLD:ABA8051','species'),(1800634,1252372,'Platygastridae sp. BOLD:ABV2682','species'),(1800635,1252372,'Platygastridae sp. BOLD:ABV2718','species'),(1800636,1252372,'Platygastridae sp. BOLD:ABV2735','species'),(1800637,1252372,'Platygastridae sp. BOLD:ABV2760','species'),(1800638,1252372,'Platygastridae sp. BOLD:ABW3125','species'),(1800639,1252372,'Platygastridae sp. BOLD:ABW3168','species'),(1800640,1252372,'Platygastridae sp. BOLD:ABW3213','species'),(1800641,1252372,'Platygastridae sp. BOLD:ABX2598','species'),(1800642,1252372,'Platygastridae sp. BOLD:ABY3610','species'),(1800643,1252372,'Platygastridae sp. BOLD:ABZ9641','species'),(1800644,1252372,'Platygastridae sp. BOLD:ACA3297','species'),(1800645,1252372,'Platygastridae sp. BOLD:ACA3331','species'),(1800646,1252372,'Platygastridae sp. BOLD:ACA7794','species'),(1800647,1252372,'Platygastridae sp. BOLD:ACA8547','species'),(1800648,1252372,'Platygastridae sp. BOLD:ACB0477','species'),(1800649,1252372,'Platygastridae sp. BOLD:ACB0797','species'),(1800650,1252372,'Platygastridae sp. BOLD:ACB1017','species'),(1800651,1252372,'Platygastridae sp. BOLD:ACB1018','species'),(1800652,1252372,'Platygastridae sp. BOLD:ACB1817','species'),(1800653,1252372,'Platygastridae sp. BOLD:ACB2479','species'),(1800654,1252372,'Platygastridae sp. BOLD:ACB8142','species'),(1800655,1252372,'Platygastridae sp. BOLD:ACC2510','species'),(1800656,1252372,'Platygastridae sp. BOLD:ACC2819','species'),(1800657,1252372,'Platygastridae sp. BOLD:ACC4465','species'),(1800658,1252372,'Platygastridae sp. BOLD:ACC4490','species'),(1800659,1252372,'Platygastridae sp. BOLD:ACC6863','species'),(1800660,1252372,'Platygastridae sp. BOLD:ACC7623','species'),(1800661,1252372,'Platygastridae sp. BOLD:ACC8150','species'),(1800662,1252372,'Platygastridae sp. BOLD:ACC8972','species'),(1800663,1252372,'Platygastridae sp. BOLD:ACD0083','species'),(1800664,1252372,'Platygastridae sp. BOLD:ACD0868','species'),(1800665,1252372,'Platygastridae sp. BOLD:ACD3294','species'),(1800666,1252372,'Platygastridae sp. BOLD:ACE1100','species'),(1800667,1252372,'Platygastridae sp. BOLD:ACF6497','species'),(1800668,1252372,'Platygastridae sp. BOLD:ACF7526','species'),(1800669,1252372,'Platygastridae sp. BOLD:ACG9403','species'),(1800670,1252372,'Platygastridae sp. BOLD:ACI2717','species'),(1800671,1252372,'Platygastridae sp. BOLD:ACI2724','species'),(1800672,1252372,'Platygastridae sp. BOLD:ACI2822','species'),(1800673,1252372,'Platygastridae sp. BOLD:ACI2978','species'),(1800674,1252372,'Platygastridae sp. BOLD:ACI3357','species'),(1800675,1252372,'Platygastridae sp. BOLD:ACI3462','species'),(1800676,1252372,'Platygastridae sp. BOLD:ACI3794','species'),(1800677,1252372,'Platygastridae sp. BOLD:ACI4318','species'),(1800678,1252372,'Platygastridae sp. BOLD:ACI4382','species'),(1800679,1252372,'Platygastridae sp. BOLD:ACI7200','species'),(1800680,1252372,'Platygastridae sp. BOLD:ACI7774','species'),(1800681,1252372,'Platygastridae sp. BOLD:ACI8359','species'),(1800682,1252372,'Platygastridae sp. BOLD:ACI8401','species'),(1800683,1252372,'Platygastridae sp. BOLD:ACI8864','species'),(1800684,1252372,'Platygastridae sp. BOLD:ACJ8570','species'),(1800685,1252372,'Platygastridae sp. BOLD:ACK0017','species'),(1800686,1252372,'Platygastridae sp. BOLD:ACK1737','species'),(1800687,1252372,'Platygastridae sp. BOLD:ACK1792','species'),(1800688,1252372,'Platygastridae sp. BOLD:ACK1896','species'),(1800689,1252372,'Platygastridae sp. BOLD:ACK2013','species'),(1800690,1252372,'Platygastridae sp. BOLD:ACK2016','species'),(1800691,1252372,'Platygastridae sp. BOLD:ACK2040','species'),(1800692,1252372,'Platygastridae sp. BOLD:ACK2041','species'),(1800693,1252372,'Platygastridae sp. BOLD:ACK3894','species'),(1800694,1252372,'Platygastridae sp. BOLD:ACK3934','species'),(1800695,1252372,'Platygastridae sp. BOLD:ACK3999','species'),(1800696,1252372,'Platygastridae sp. BOLD:ACK5067','species'),(1800697,1252372,'Platygastridae sp. BOLD:ACK5191','species'),(1800698,1252372,'Platygastridae sp. BOLD:ACK8120','species'),(1800699,1252372,'Platygastridae sp. BOLD:ACK8758','species'),(1800700,1252372,'Platygastridae sp. BOLD:ACK9770','species'),(1800701,1252372,'Platygastridae sp. BOLD:ACK9946','species'),(1800702,1252372,'Platygastridae sp. BOLD:ACL0004','species'),(1800703,1252372,'Platygastridae sp. BOLD:ACL0032','species'),(1800704,1252372,'Platygastridae sp. BOLD:ACL0145','species'),(1800705,1252372,'Platygastridae sp. BOLD:ACL0146','species'),(1800706,1252372,'Platygastridae sp. BOLD:ACL0984','species'),(1800707,1252372,'Platygastridae sp. BOLD:ACL1175','species'),(1800708,1252372,'Platygastridae sp. BOLD:ACL1207','species'),(1800709,1252372,'Platygastridae sp. BOLD:ACL2563','species'),(1800710,1252372,'Platygastridae sp. BOLD:ACL2564','species'),(1800711,1252372,'Platygastridae sp. BOLD:ACL2583','species'),(1800712,1252372,'Platygastridae sp. BOLD:ACL2600','species'),(1800713,1252372,'Platygastridae sp. BOLD:ACL3024','species'),(1800714,1252372,'Platygastridae sp. BOLD:ACL3040','species'),(1800715,1252372,'Platygastridae sp. BOLD:ACL3068','species'),(1800716,1252372,'Platygastridae sp. BOLD:ACL3084','species'),(1800717,1252372,'Platygastridae sp. BOLD:ACL3113','species'),(1800718,1252372,'Platygastridae sp. BOLD:ACL3237','species'),(1800719,1252372,'Platygastridae sp. BOLD:ACL3274','species'),(1800720,1252372,'Platygastridae sp. BOLD:ACL3343','species'),(1800721,1252372,'Platygastridae sp. BOLD:ACL3413','species'),(1800722,1252372,'Platygastridae sp. BOLD:ACL3464','species'),(1800723,1252372,'Platygastridae sp. BOLD:ACL3507','species'),(1800724,1252372,'Platygastridae sp. BOLD:ACL3591','species'),(1800725,1252372,'Platygastridae sp. BOLD:ACL3633','species'),(1800726,1252372,'Platygastridae sp. BOLD:ACL3770','species'),(1800727,1252372,'Platygastridae sp. BOLD:ACL3801','species'),(1800728,1252372,'Platygastridae sp. BOLD:ACL3968','species'),(1800729,1252372,'Platygastridae sp. BOLD:ACL3991','species'),(1800730,1252372,'Platygastridae sp. BOLD:ACL4056','species'),(1800731,1252372,'Platygastridae sp. BOLD:ACL4090','species'),(1800732,1252372,'Platygastridae sp. BOLD:ACL4404','species'),(1800733,1252372,'Platygastridae sp. BOLD:ACL4549','species'),(1800734,1252372,'Platygastridae sp. BOLD:ACL4707','species'),(1800735,1252372,'Platygastridae sp. BOLD:ACL4950','species'),(1800736,1252372,'Platygastridae sp. BOLD:ACL5306','species'),(1800737,1252372,'Platygastridae sp. BOLD:ACL5879','species'),(1800738,1252372,'Platygastridae sp. BOLD:ACL5881','species'),(1800739,1252372,'Platygastridae sp. BOLD:ACL5882','species'),(1800740,1252372,'Platygastridae sp. BOLD:ACL5929','species'),(1800741,1252372,'Platygastridae sp. BOLD:ACL5954','species'),(1800742,1252372,'Platygastridae sp. BOLD:ACL5987','species'),(1800743,1252372,'Platygastridae sp. BOLD:ACL6202','species'),(1800744,1252372,'Platygastridae sp. BOLD:ACL6203','species'),(1800745,1252372,'Platygastridae sp. BOLD:ACL6204','species'),(1800746,1252372,'Platygastridae sp. BOLD:ACL6205','species'),(1800747,1252372,'Platygastridae sp. BOLD:ACL6227','species'),(1800748,1252372,'Platygastridae sp. BOLD:ACL6228','species'),(1800749,1252372,'Platygastridae sp. BOLD:ACL6262','species'),(1800750,1252372,'Platygastridae sp. BOLD:ACL6350','species'),(1800751,1252372,'Platygastridae sp. BOLD:ACL6383','species'),(1800752,1252372,'Platygastridae sp. BOLD:ACL6633','species'),(1800753,1252372,'Platygastridae sp. BOLD:ACL6701','species'),(1800754,1252372,'Platygastridae sp. BOLD:ACL6795','species'),(1800755,1252372,'Platygastridae sp. BOLD:ACL6796','species'),(1800756,1252372,'Platygastridae sp. BOLD:ACL6869','species'),(1800757,1252372,'Platygastridae sp. BOLD:ACL7132','species'),(1800758,1252372,'Platygastridae sp. BOLD:ACL7243','species'),(1800759,1252372,'Platygastridae sp. BOLD:ACL7684','species'),(1800760,1252372,'Platygastridae sp. BOLD:ACL7946','species'),(1800761,1252372,'Platygastridae sp. BOLD:ACL7988','species'),(1800762,1252372,'Platygastridae sp. BOLD:ACL7995','species'),(1800763,1252372,'Platygastridae sp. BOLD:ACL7996','species'),(1800764,1252372,'Platygastridae sp. BOLD:ACL7997','species'),(1800765,1252372,'Platygastridae sp. BOLD:ACL8015','species'),(1800766,1252372,'Platygastridae sp. BOLD:ACL8018','species'),(1800767,1252372,'Platygastridae sp. BOLD:ACL8106','species'),(1800768,1252372,'Platygastridae sp. BOLD:ACL8453','species'),(1800769,1252372,'Platygastridae sp. BOLD:ACL8469','species'),(1800770,1252372,'Platygastridae sp. BOLD:ACL8514','species'),(1800771,1252372,'Platygastridae sp. BOLD:ACL8651','species'),(1800772,1252372,'Platygastridae sp. BOLD:ACL8685','species'),(1800773,1252372,'Platygastridae sp. BOLD:ACL8688','species'),(1800774,1252372,'Platygastridae sp. BOLD:ACL8712','species'),(1800775,1252372,'Platygastridae sp. BOLD:ACL8860','species'),(1800776,1252372,'Platygastridae sp. BOLD:ACL8979','species'),(1800777,1252372,'Platygastridae sp. BOLD:ACL9348','species'),(1800778,1252372,'Platygastridae sp. BOLD:ACL9594','species'),(1800779,1252372,'Platygastridae sp. BOLD:ACL9625','species'),(1800780,1252372,'Platygastridae sp. BOLD:ACL9729','species'),(1800781,1252372,'Platygastridae sp. BOLD:ACL9907','species'),(1800782,1252372,'Platygastridae sp. BOLD:ACM0002','species'),(1800783,1252372,'Platygastridae sp. BOLD:ACM0048','species'),(1800784,1252372,'Platygastridae sp. BOLD:ACM0061','species'),(1800785,1252372,'Platygastridae sp. BOLD:ACM0161','species'),(1800786,1252372,'Platygastridae sp. BOLD:ACM0263','species'),(1800787,1252372,'Platygastridae sp. BOLD:ACM0273','species'),(1800788,1252372,'Platygastridae sp. BOLD:ACM0302','species'),(1800789,1252372,'Platygastridae sp. BOLD:ACM0424','species'),(1800790,1252372,'Platygastridae sp. BOLD:ACM0484','species'),(1800791,1252372,'Platygastridae sp. BOLD:ACM0588','species'),(1800792,1252372,'Platygastridae sp. BOLD:ACM0715','species'),(1800793,1252372,'Platygastridae sp. BOLD:ACM0771','species'),(1800794,1252372,'Platygastridae sp. BOLD:ACM1053','species'),(1800795,1252372,'Platygastridae sp. BOLD:ACM1274','species'),(1800796,1252372,'Platygastridae sp. BOLD:ACM1275','species'),(1800797,1252372,'Platygastridae sp. BOLD:ACM1364','species'),(1800798,1252372,'Platygastridae sp. BOLD:ACM1618','species'),(1800799,1252372,'Platygastridae sp. BOLD:ACM1677','species'),(1800800,1252372,'Platygastridae sp. BOLD:ACM1877','species'),(1800801,1252372,'Platygastridae sp. BOLD:ACM1881','species'),(1800802,1252372,'Platygastridae sp. BOLD:ACM1990','species'),(1800803,1252372,'Platygastridae sp. BOLD:ACM2132','species'),(1800804,1252372,'Platygastridae sp. BOLD:ACM2283','species'),(1800805,1252372,'Platygastridae sp. BOLD:ACM2571','species'),(1800806,1252372,'Platygastridae sp. BOLD:ACM2600','species'),(1800807,1252372,'Platygastridae sp. BOLD:ACM2912','species'),(1800808,1252372,'Platygastridae sp. BOLD:ACM3895','species'),(1800809,1252372,'Platygastridae sp. BOLD:ACM4478','species'),(1800810,1252372,'Platygastridae sp. BOLD:ACM4531','species'),(1800811,1252372,'Platygastridae sp. BOLD:ACM4626','species'),(1800812,1252372,'Platygastridae sp. BOLD:ACM4766','species'),(1800813,1252372,'Platygastridae sp. BOLD:ACM4903','species'),(1800814,1252372,'Platygastridae sp. BOLD:ACM4995','species'),(1800815,1252372,'Platygastridae sp. BOLD:ACM5015','species'),(1800816,1252372,'Platygastridae sp. BOLD:ACM5380','species'),(1800817,1252372,'Platygastridae sp. BOLD:ACM5635','species'),(1800818,1252372,'Platygastridae sp. BOLD:ACM5719','species'),(1800819,1252372,'Platygastridae sp. BOLD:ACM5822','species'),(1800820,1252372,'Platygastridae sp. BOLD:ACM5889','species'),(1800821,1252372,'Platygastridae sp. BOLD:ACM6594','species'),(1800822,1252372,'Platygastridae sp. BOLD:ACM6608','species'),(1800823,1252372,'Platygastridae sp. BOLD:ACM6749','species'),(1800824,1252372,'Platygastridae sp. BOLD:ACM6972','species'),(1800825,1252372,'Platygastridae sp. BOLD:ACM6992','species'),(1800826,1252372,'Platygastridae sp. BOLD:ACM7578','species'),(1800827,1252372,'Platygastridae sp. BOLD:ACM7780','species'),(1800828,1252372,'Platygastridae sp. BOLD:ACM9024','species'),(1800829,1252372,'Platygastridae sp. BOLD:ACM9323','species'),(1800830,1252372,'Platygastridae sp. BOLD:ACM9652','species'),(1800831,1252372,'Platygastridae sp. BOLD:ACM9724','species'),(1800832,1252372,'Platygastridae sp. BOLD:ACM9804','species'),(1800833,1252372,'Platygastridae sp. BOLD:ACN0336','species'),(1800834,1252372,'Platygastridae sp. BOLD:ACN0856','species'),(1800835,1252372,'Platygastridae sp. BOLD:ACN2137','species'),(1800836,1252372,'Platygastridae sp. BOLD:ACN2688','species'),(1800837,1252372,'Platygastridae sp. BOLD:ACN3425','species'),(1800838,1252372,'Platygastridae sp. BOLD:ACN3594','species'),(1800839,1252372,'Platygastridae sp. BOLD:ACN3901','species'),(1800840,1252372,'Platygastridae sp. BOLD:ACN4001','species'),(1800841,1252372,'Platygastridae sp. BOLD:ACN4157','species'),(1800842,1252372,'Platygastridae sp. BOLD:ACN4549','species'),(1800843,1252372,'Platygastridae sp. BOLD:ACN4588','species'),(1800844,1252372,'Platygastridae sp. BOLD:ACN4595','species'),(1800845,1252372,'Platygastridae sp. BOLD:ACN4620','species'),(1800846,1252372,'Platygastridae sp. BOLD:ACN5023','species'),(1800847,1252372,'Platygastridae sp. BOLD:ACN5044','species'),(1800848,1252372,'Platygastridae sp. BOLD:ACN5214','species'),(1800849,1252372,'Platygastridae sp. BOLD:ACN5242','species'),(1800850,1252372,'Platygastridae sp. BOLD:ACN5384','species'),(1800851,1252372,'Platygastridae sp. BOLD:ACN5438','species'),(1800852,1252372,'Platygastridae sp. BOLD:ACN5511','species'),(1800853,1252372,'Platygastridae sp. BOLD:ACN5647','species'),(1800854,1252372,'Platygastridae sp. BOLD:ACN6228','species'),(1800855,1252372,'Platygastridae sp. BOLD:ACN6302','species'),(1800856,1252372,'Platygastridae sp. BOLD:ACN6501','species'),(1800857,1252372,'Platygastridae sp. BOLD:ACN6518','species'),(1800858,1252372,'Platygastridae sp. BOLD:ACN7053','species'),(1800859,1252372,'Platygastridae sp. BOLD:ACN7062','species'),(1800860,1252372,'Platygastridae sp. BOLD:ACN7471','species'),(1800861,1252372,'Platygastridae sp. BOLD:ACN7791','species'),(1800862,1252372,'Platygastridae sp. BOLD:ACN7871','species'),(1800863,1252372,'Platygastridae sp. BOLD:ACN8302','species'),(1800864,1252372,'Platygastridae sp. BOLD:ACN8332','species'),(1800865,1252372,'Platygastridae sp. BOLD:ACN8520','species'),(1800866,1252372,'Platygastridae sp. BOLD:ACN9160','species'),(1800867,1252372,'Platygastridae sp. BOLD:ACN9488','species'),(1800868,1252372,'Platygastridae sp. BOLD:ACO1331','species'),(1800869,1252372,'Platygastridae sp. BOLD:ACO1389','species'),(1800870,1252372,'Platygastridae sp. BOLD:ACO1495','species'),(1800871,1252372,'Platygastridae sp. BOLD:ACO1938','species'),(1800872,1252372,'Platygastridae sp. BOLD:ACO1976','species'),(1800873,1252372,'Platygastridae sp. BOLD:ACO2029','species'),(1800874,1252372,'Platygastridae sp. BOLD:ACO2117','species'),(1800875,1252372,'Platygastridae sp. BOLD:ACO2309','species'),(1800876,1252372,'Platygastridae sp. BOLD:ACO2392','species'),(1800877,1252372,'Platygastridae sp. BOLD:ACO2461','species'),(1800878,1252372,'Platygastridae sp. BOLD:ACO2586','species'),(1800879,1252372,'Platygastridae sp. BOLD:ACO9082','species'),(1800880,1252372,'Platygastridae sp. BOLD:ACQ6608','species'),(1800881,1252372,'Platygastridae sp. BOLD:ACS1272','species'),(1800882,1252372,'Platygastridae sp. BOLD:ACT1397','species'),(1800883,1252372,'Platygastridae sp. BOLD:ACU7515','species'),(1800884,1252372,'Platygastridae sp. BOLD:ACV5906','species'),(1800885,1252372,'Platygastridae sp. BOLD:ACV8077','species'),(1800886,1252372,'Platygastridae sp. BOLD:ACW0812','species'),(1800887,1252372,'Platygastridae sp. BOLD:ACW5535','species'),(1800888,1252372,'Platygastridae sp. BOLD:ACX3093','species'),(1800889,1252372,'Platygastridae sp. BOLD:ACY1752','species'),(1800890,1252372,'Platygastridae sp. CNFDF482-14','species'),(1800891,1252372,'Platygastridae sp. CNFDI321-14','species'),(1800892,1252372,'Platygastridae sp. CNFDP214-14','species'),(1800893,1252372,'Platygastridae sp. CNFDP219-14','species'),(1800894,1252372,'Platygastridae sp. CNFDP445-14','species'),(1800895,1252372,'Platygastridae sp. CNFDR287-14','species'),(1800896,1252372,'Platygastridae sp. CNFNC788-14','species'),(1800897,1252372,'Platygastridae sp. CNFNH1365-14','species'),(1800898,1252372,'Platygastridae sp. CNFNH1371-14','species'),(1800899,1252372,'Platygastridae sp. CNFNH1379-14','species'),(1800900,1252372,'Platygastridae sp. CNFNH276-14','species'),(1800901,1252372,'Platygastridae sp. CNFNN451-14','species'),(1800902,1252372,'Platygastridae sp. CNFNN464-14','species'),(1800903,1252372,'Platygastridae sp. CNFNN508-14','species'),(1800904,1252372,'Platygastridae sp. CNFNO425-14','species'),(1800905,1252372,'Platygastridae sp. CNFNP1751-14','species'),(1800906,1252372,'Platygastridae sp. CNFNP1943-14','species'),(1800907,1252372,'Platygastridae sp. CNFNQ2149-14','species'),(1800908,1252372,'Platygastridae sp. CNFNR2718-14','species'),(1800909,1252372,'Platygastridae sp. CNFNT1408-14','species'),(1800910,1252372,'Platygastridae sp. CNFNU889-14','species'),(1800911,1252372,'Platygastridae sp. CNGBL650-14','species'),(1800912,1252372,'Platygastridae sp. CNGBN1536-14','species'),(1800913,1252372,'Platygastridae sp. CNGMC2175-13','species'),(1800914,1252372,'Platygastridae sp. CNGMD1330-14','species'),(1800915,1252372,'Platygastridae sp. CNGMJ423-14','species'),(1800916,1252372,'Platygastridae sp. CNGMJ450-14','species'),(1800917,1252372,'Platygastridae sp. CNKJA294-14','species'),(1800918,1252372,'Platygastridae sp. CNKJF1739-14','species'),(1800919,1252372,'Platygastridae sp. CNKJM1729-14','species'),(1800920,1252372,'Platygastridae sp. CNKJN521-14','species'),(1800921,1252372,'Platygastridae sp. CNKJN530-14','species'),(1800922,1252372,'Platygastridae sp. CNKJN596-14','species'),(1800923,1252372,'Platygastridae sp. CNKJN616-14','species'),(1800924,1252372,'Platygastridae sp. CNKJN659-14','species'),(1800925,1252372,'Platygastridae sp. CNKJO238-14','species'),(1800926,1252372,'Platygastridae sp. CNKJQ745-14','species'),(1800927,1252372,'Platygastridae sp. CNKOE674-14','species'),(1800928,1252372,'Platygastridae sp. CNKOE697-14','species'),(1800929,1252372,'Platygastridae sp. CNKOF242-14','species'),(1800930,1252372,'Platygastridae sp. CNKOF253-14','species'),(1800931,1252372,'Platygastridae sp. CNKOG068-14','species'),(1800932,1252372,'Platygastridae sp. CNKOG195-14','species'),(1800933,1252372,'Platygastridae sp. CNKOI095-14','species'),(1800934,1252372,'Platygastridae sp. CNKOS1237-14','species'),(1800935,1252372,'Platygastridae sp. CNKOU188-14','species'),(1800936,1252372,'Platygastridae sp. CNLMB278-14','species'),(1800937,1252372,'Platygastridae sp. CNLME681-14','species'),(1800938,1252372,'Platygastridae sp. CNLMH1363-14','species'),(1800939,1252372,'Platygastridae sp. CNMIC1496-14','species'),(1800940,1252372,'Platygastridae sp. CNMIC1562-14','species'),(1800941,1252372,'Platygastridae sp. CNMID1381-14','species'),(1800942,1252372,'Platygastridae sp. CNMID1505-14','species'),(1800943,1252372,'Platygastridae sp. CNMIE1358-14','species'),(1800944,1252372,'Platygastridae sp. CNMIH1458-14','species'),(1800945,1252372,'Platygastridae sp. CNMIH1525-14','species'),(1800946,1252372,'Platygastridae sp. CNPEC1827-14','species'),(1800947,1252372,'Platygastridae sp. CNPEM3231-14','species'),(1800948,1252372,'Platygastridae sp. CNPEM3253-14','species'),(1800949,1252372,'Platygastridae sp. CNPEM3276-14','species'),(1800950,1252372,'Platygastridae sp. CNPEQ636-14','species'),(1800951,1252372,'Platygastridae sp. CNPKE368-14','species'),(1800952,1252372,'Platygastridae sp. CNPKF1373-14','species'),(1800953,1252372,'Platygastridae sp. CNPKF506-14','species'),(1800954,1252372,'Platygastridae sp. CNPKF689-14','species'),(1800955,1252372,'Platygastridae sp. CNPKK641-14','species'),(1800956,1252372,'Platygastridae sp. CNPKK787-14','species'),(1800957,1252372,'Platygastridae sp. CNPKO3803-14','species'),(1800958,1252372,'Platygastridae sp. CNROR318-13','species'),(1800959,1252372,'Platygastridae sp. CNTNF1114-14','species'),(1800960,1252372,'Platygastridae sp. CNTNH722-14','species'),(1800961,1252372,'Platygastridae sp. CNTNI143-14','species'),(1800962,1252372,'Platygastridae sp. CNTNJ570-14','species'),(1800963,1669778,'Platygastrinae sp. BOLD:AAU8381','species'),(1800964,1669778,'Platygastrinae sp. BOLD:AAZ4457','species'),(1800965,1669778,'Platygastrinae sp. BOLD:AAZ6759','species'),(1800966,1669778,'Platygastrinae sp. BOLD:ABA6120','species'),(1800967,1669778,'Platygastrinae sp. BOLD:ABA8016','species'),(1800968,1669778,'Platygastrinae sp. BOLD:ABW3169','species'),(1800969,1669778,'Platygastrinae sp. BOLD:ABW3176','species'),(1800970,1669778,'Platygastrinae sp. BOLD:ABW3298','species'),(1800971,1669778,'Platygastrinae sp. BOLD:ABX2583','species'),(1800972,1669778,'Platygastrinae sp. BOLD:ACA7677','species'),(1800973,1669778,'Platygastrinae sp. BOLD:ACA8329','species'),(1800974,1669778,'Platygastrinae sp. BOLD:ACB0929','species'),(1800975,1669778,'Platygastrinae sp. BOLD:ACB1002','species'),(1800976,1669778,'Platygastrinae sp. BOLD:ACB1017','species'),(1800977,1669778,'Platygastrinae sp. BOLD:ACB7019','species'),(1800978,1669778,'Platygastrinae sp. BOLD:ACB7774','species'),(1800979,1669778,'Platygastrinae sp. BOLD:ACB7856','species'),(1800980,1669778,'Platygastrinae sp. BOLD:ACC1449','species'),(1800981,1669778,'Platygastrinae sp. BOLD:ACC3880','species'),(1800982,1669778,'Platygastrinae sp. BOLD:ACC5622','species'),(1800983,1669778,'Platygastrinae sp. BOLD:ACC6795','species'),(1800984,1669778,'Platygastrinae sp. BOLD:ACC8138','species'),(1800985,1669778,'Platygastrinae sp. BOLD:ACC8209','species'),(1800986,1669778,'Platygastrinae sp. BOLD:ACC9319','species'),(1800987,1669778,'Platygastrinae sp. BOLD:ACD0550','species'),(1800988,1669778,'Platygastrinae sp. BOLD:ACD3321','species'),(1800989,1669778,'Platygastrinae sp. BOLD:ACE0199','species'),(1800990,1669778,'Platygastrinae sp. BOLD:ACG5257','species'),(1800991,1669778,'Platygastrinae sp. BOLD:ACG6120','species'),(1800992,1669778,'Platygastrinae sp. BOLD:ACH3336','species'),(1800993,1669778,'Platygastrinae sp. BOLD:ACI5900','species'),(1800994,1669778,'Platygastrinae sp. BOLD:ACI9219','species'),(1800995,1669778,'Platygastrinae sp. BOLD:ACJ0812','species'),(1800996,1669778,'Platygastrinae sp. BOLD:ACJ0976','species'),(1800997,1669778,'Platygastrinae sp. BOLD:ACK1399','species'),(1800998,1669778,'Platygastrinae sp. BOLD:ACL3238','species'),(1800999,1669778,'Platygastrinae sp. BOLD:ACL4437','species'),(1801000,1669778,'Platygastrinae sp. BOLD:ACL5385','species'),(1801001,1669778,'Platygastrinae sp. BOLD:ACL6282','species'),(1801002,1669778,'Platygastrinae sp. BOLD:ACL8002','species'),(1801003,1669778,'Platygastrinae sp. BOLD:ACL8290','species'),(1801004,1669778,'Platygastrinae sp. BOLD:ACL8540','species'),(1801005,1669778,'Platygastrinae sp. BOLD:ACL8682','species'),(1801006,1669778,'Platygastrinae sp. BOLD:ACL8684','species'),(1801007,1669778,'Platygastrinae sp. BOLD:ACL8696','species'),(1801008,1669778,'Platygastrinae sp. BOLD:ACL8771','species'),(1801009,1669778,'Platygastrinae sp. BOLD:ACL8866','species'),(1801010,1669778,'Platygastrinae sp. BOLD:ACL9237','species'),(1801011,1669778,'Platygastrinae sp. BOLD:ACL9387','species'),(1801012,1669778,'Platygastrinae sp. BOLD:ACM0813','species'),(1801013,1669778,'Platygastrinae sp. BOLD:ACM1380','species'),(1801014,1669778,'Platygastrinae sp. BOLD:ACM1644','species'),(1801015,1669778,'Platygastrinae sp. BOLD:ACM2301','species'),(1801016,1669778,'Platygastrinae sp. BOLD:ACM3005','species'),(1801017,1669778,'Platygastrinae sp. BOLD:ACM3146','species'),(1801018,1669778,'Platygastrinae sp. BOLD:ACM3444','species'),(1801019,1669778,'Platygastrinae sp. BOLD:ACM5258','species'),(1801020,1669778,'Platygastrinae sp. BOLD:ACM5446','species'),(1801021,1669778,'Platygastrinae sp. BOLD:ACM5628','species'),(1801022,1669778,'Platygastrinae sp. BOLD:ACM9734','species'),(1801023,1669778,'Platygastrinae sp. BOLD:ACN4418','species'),(1801024,1669778,'Platygastrinae sp. BOLD:ACN5940','species'),(1801025,1669778,'Platygastrinae sp. BOLD:ACN7214','species'),(1801026,1669778,'Platygastrinae sp. BOLD:ACO0178','species'),(1801027,1669778,'Platygastrinae sp. BOLD:ACO2195','species'),(1801028,1669778,'Platygastrinae sp. BOLD:ACO2284','species'),(1801029,1669778,'Platygastrinae sp. BOLD:ACO3650','species'),(1801030,1669778,'Platygastrinae sp. CNFDJ428-14','species'),(1801031,1669778,'Platygastrinae sp. CNFNP1986-14','species'),(1801032,1669778,'Platygastrinae sp. CNFNS1053-14','species'),(1801033,1669778,'Platygastrinae sp. CNGMF1534-14','species'),(1801034,1669778,'Platygastrinae sp. CNGMH547-14','species'),(1801035,1669778,'Platygastrinae sp. CNKOE743-14','species'),(1801036,1669778,'Platygastrinae sp. CNLMP1352-14','species'),(1801037,1669778,'Platygastrinae sp. CNMIE1229-14','species'),(1801038,1669778,'Platygastrinae sp. CNMIH1684-14','species'),(1801039,1669778,'Platygastrinae sp. CNROQ647-13','species'),(1801040,1669778,'Platygastrinae sp. CNTNI1495-14','species'),(1801041,7456,'Polistes sp. BOLD:AAA6508','species'),(1801042,998457,'Pompilidae sp. BOLD:AAG4378','species'),(1801043,998457,'Pompilidae sp. CNKJE006-14','species'),(1801044,362175,'Pristiphora sp. BOLD:AAQ0425','species'),(1801045,362175,'Pristiphora sp. BOLD:ABX2590','species'),(1801046,362175,'Pristiphora sp. BOLD:ACL3627','species'),(1801047,362175,'Pristiphora sp. BOLD:ACM2296','species'),(1801048,362175,'Pristiphora sp. BOLD:ACM9731','species'),(1801049,362175,'Pristiphora sp. BOLD:ACN4022','species'),(1801050,362175,'Pristiphora sp. BOLD:ACO4727','species'),(1801051,362175,'Pristiphora sp. BOLD:ACO4728','species'),(1801052,1252720,'Proctotrupidae sp. BOLD:ACK0195','species'),(1801053,1252720,'Proctotrupidae sp. BOLD:ACL6061','species'),(1801054,1252720,'Proctotrupidae sp. BOLD:ACL8797','species'),(1801055,1252720,'Proctotrupidae sp. BOLD:ACL9282','species'),(1801056,1252720,'Proctotrupidae sp. BOLD:ACN5544','species'),(1801057,1252720,'Proctotrupidae sp. BOLD:ACO3766','species'),(1801058,1252720,'Proctotrupidae sp. BOLD:ACQ2771','species'),(1801059,1252720,'Proctotrupidae sp. CNBRC249-14','species'),(1801060,1252720,'Proctotrupidae sp. CNFDO515-14','species'),(1801061,1252720,'Proctotrupidae sp. CNFDP191-14','species'),(1801062,1252720,'Proctotrupidae sp. CNFDR293-14','species'),(1801063,1252720,'Proctotrupidae sp. CNFDS318-14','species'),(1801064,1252720,'Proctotrupidae sp. CNFDS331-14','species'),(1801065,1252720,'Proctotrupidae sp. CNFDS340-14','species'),(1801066,1252720,'Proctotrupidae sp. CNFDS394-14','species'),(1801067,1252720,'Proctotrupidae sp. CNFDS466-14','species'),(1801068,1252720,'Proctotrupidae sp. CNFNF1435-14','species'),(1801069,1252720,'Proctotrupidae sp. CNFNR2608-14','species'),(1801070,1252720,'Proctotrupidae sp. CNFNT1604-14','species'),(1801071,1252720,'Proctotrupidae sp. CNGME1626-14','species'),(1801072,1252720,'Proctotrupidae sp. CNGMH418-14','species'),(1801073,1252720,'Proctotrupidae sp. CNGMI612-14','species'),(1801074,1252720,'Proctotrupidae sp. CNKJQ770-14','species'),(1801075,1252720,'Proctotrupidae sp. CNKOG153-14','species'),(1801076,1252720,'Proctotrupidae sp. CNKOJ118-14','species'),(1801077,1252720,'Proctotrupidae sp. CNKOP1450-14','species'),(1801078,1252720,'Proctotrupidae sp. CNKOS1151-14','species'),(1801079,1252720,'Proctotrupidae sp. CNLMO710-14','species'),(1801080,1252720,'Proctotrupidae sp. CNLMS540-14','species'),(1801081,1252720,'Proctotrupidae sp. CNPKJ1354-14','species'),(1801082,1252720,'Proctotrupidae sp. CNPKJ2469-14','species'),(1801083,1252720,'Proctotrupidae sp. CNPKM516-14','species'),(1801084,1252720,'Proctotrupidae sp. CNPKO2765-14','species'),(1801085,1252720,'Proctotrupidae sp. CNPKO2802-14','species'),(1801086,1252720,'Proctotrupidae sp. CNPKO2973-14','species'),(1801087,1252720,'Proctotrupidae sp. CNTNC1896-14','species'),(1801088,1252720,'Proctotrupidae sp. CNTND1901-14','species'),(1801089,1252720,'Proctotrupidae sp. CNTND2111-14','species'),(1801090,1252720,'Proctotrupidae sp. CNTND2216-14','species'),(1801091,1252720,'Proctotrupidae sp. CNTND2238-14','species'),(1801092,1252720,'Proctotrupidae sp. CNTNF1383-14','species'),(1801093,1252720,'Proctotrupidae sp. CNTNF1534-14','species'),(1801094,1252720,'Proctotrupidae sp. CNTNG1563-14','species'),(1801095,1252720,'Proctotrupidae sp. CNTNG1751-14','species'),(1801096,1252720,'Proctotrupidae sp. CNTNH610-14','species'),(1801097,1252720,'Proctotrupidae sp. CNTNI1190-14','species'),(1801098,1252720,'Proctotrupidae sp. CNTNJ542-14','species'),(1801099,1252720,'Proctotrupidae sp. CNTNJ640-14','species'),(1801100,1119524,'Pteromalidae sp. BOLD:AAN8216','species'),(1801101,1119524,'Pteromalidae sp. BOLD:AAU9109','species'),(1801102,1119524,'Pteromalidae sp. BOLD:AAU9809','species'),(1801103,1119524,'Pteromalidae sp. BOLD:AAU9873','species'),(1801104,1119524,'Pteromalidae sp. BOLD:AAY6803','species'),(1801105,1119524,'Pteromalidae sp. BOLD:ABW3211','species'),(1801106,1119524,'Pteromalidae sp. BOLD:ABY5957','species'),(1801107,1119524,'Pteromalidae sp. BOLD:ACG6126','species'),(1801108,1119524,'Pteromalidae sp. BOLD:ACI2812','species'),(1801109,1119524,'Pteromalidae sp. BOLD:ACI8854','species'),(1801110,1119524,'Pteromalidae sp. BOLD:ACJ1468','species'),(1801111,1119524,'Pteromalidae sp. BOLD:ACJ5450','species'),(1801112,1119524,'Pteromalidae sp. BOLD:ACK1668','species'),(1801113,1119524,'Pteromalidae sp. BOLD:ACL3069','species'),(1801114,1119524,'Pteromalidae sp. BOLD:ACL3223','species'),(1801115,1119524,'Pteromalidae sp. BOLD:ACL3345','species'),(1801116,1119524,'Pteromalidae sp. BOLD:ACL3844','species'),(1801117,1119524,'Pteromalidae sp. BOLD:ACL3845','species'),(1801118,1119524,'Pteromalidae sp. BOLD:ACL4750','species'),(1801119,1119524,'Pteromalidae sp. BOLD:ACL5960','species'),(1801120,1119524,'Pteromalidae sp. BOLD:ACL5979','species'),(1801121,1119524,'Pteromalidae sp. BOLD:ACL6049','species'),(1801122,1119524,'Pteromalidae sp. BOLD:ACL6076','species'),(1801123,1119524,'Pteromalidae sp. BOLD:ACL6082','species'),(1801124,1119524,'Pteromalidae sp. BOLD:ACL7085','species'),(1801125,1119524,'Pteromalidae sp. BOLD:ACL7272','species'),(1801126,1119524,'Pteromalidae sp. BOLD:ACL8213','species'),(1801127,1119524,'Pteromalidae sp. BOLD:ACL8276','species'),(1801128,1119524,'Pteromalidae sp. BOLD:ACL8604','species'),(1801129,1119524,'Pteromalidae sp. BOLD:ACL8647','species'),(1801130,1119524,'Pteromalidae sp. BOLD:ACL9058','species'),(1801131,1119524,'Pteromalidae sp. BOLD:ACM0140','species'),(1801132,1119524,'Pteromalidae sp. BOLD:ACM0231','species'),(1801133,1119524,'Pteromalidae sp. BOLD:ACM0290','species'),(1801134,1119524,'Pteromalidae sp. BOLD:ACM0764','species'),(1801135,1119524,'Pteromalidae sp. BOLD:ACM1005','species'),(1801136,1119524,'Pteromalidae sp. BOLD:ACM2055','species'),(1801137,1119524,'Pteromalidae sp. BOLD:ACM2076','species'),(1801138,1119524,'Pteromalidae sp. BOLD:ACM4532','species'),(1801139,1119524,'Pteromalidae sp. BOLD:ACM4570','species'),(1801140,1119524,'Pteromalidae sp. BOLD:ACM6698','species'),(1801141,1119524,'Pteromalidae sp. BOLD:ACM6765','species'),(1801142,1119524,'Pteromalidae sp. BOLD:ACM7509','species'),(1801143,1119524,'Pteromalidae sp. BOLD:ACN5837','species'),(1801144,1119524,'Pteromalidae sp. BOLD:ACN7071','species'),(1801145,1119524,'Pteromalidae sp. BOLD:ACN7609','species'),(1801146,1119524,'Pteromalidae sp. BOLD:ACN8810','species'),(1801147,1119524,'Pteromalidae sp. BOLD:ACO2695','species'),(1801148,1119524,'Pteromalidae sp. BOLD:ACP7667','species'),(1801149,1119524,'Pteromalidae sp. CNBRE708-14','species'),(1801150,1119524,'Pteromalidae sp. CNBRE831-14','species'),(1801151,1119524,'Pteromalidae sp. CNBRG311-14','species'),(1801152,1119524,'Pteromalidae sp. CNBRH063-14','species'),(1801153,1119524,'Pteromalidae sp. CNBRP1769-14','species'),(1801154,1119524,'Pteromalidae sp. CNFDE403-14','species'),(1801155,1119524,'Pteromalidae sp. CNFDF398-14','species'),(1801156,1119524,'Pteromalidae sp. CNFDF445-14','species'),(1801157,1119524,'Pteromalidae sp. CNFDQ158-14','species'),(1801158,1119524,'Pteromalidae sp. CNFNF1434-14','species'),(1801159,1119524,'Pteromalidae sp. CNFNF1443-14','species'),(1801160,1119524,'Pteromalidae sp. CNFNG580-14','species'),(1801161,1119524,'Pteromalidae sp. CNFNH1238-14','species'),(1801162,1119524,'Pteromalidae sp. CNFNH236-14','species'),(1801163,1119524,'Pteromalidae sp. CNFNH242-14','species'),(1801164,1119524,'Pteromalidae sp. CNFNR2260-14','species'),(1801165,1119524,'Pteromalidae sp. CNFNR2375-14','species'),(1801166,1119524,'Pteromalidae sp. CNFNS1158-14','species'),(1801167,1119524,'Pteromalidae sp. CNFNS1205-14','species'),(1801168,1119524,'Pteromalidae sp. CNFNS901-14','species'),(1801169,1119524,'Pteromalidae sp. CNFNT1482-14','species'),(1801170,1119524,'Pteromalidae sp. CNFNT1672-14','species'),(1801171,1119524,'Pteromalidae sp. CNFNT1815-14','species'),(1801172,1119524,'Pteromalidae sp. CNFNU1023-14','species'),(1801173,1119524,'Pteromalidae sp. CNFNU824-14','species'),(1801174,1119524,'Pteromalidae sp. CNGBF1138-14','species'),(1801175,1119524,'Pteromalidae sp. CNGBF1342-14','species'),(1801176,1119524,'Pteromalidae sp. CNGBF1355-14','species'),(1801177,1119524,'Pteromalidae sp. CNGBF1356-14','species'),(1801178,1119524,'Pteromalidae sp. CNGBF1639-14','species'),(1801179,1119524,'Pteromalidae sp. CNGBG1348-14','species'),(1801180,1119524,'Pteromalidae sp. CNGBN1390-14','species'),(1801181,1119524,'Pteromalidae sp. CNGBN1399-14','species'),(1801182,1119524,'Pteromalidae sp. CNGBN1859-14','species'),(1801183,1119524,'Pteromalidae sp. CNGBN1883-14','species'),(1801184,1119524,'Pteromalidae sp. CNGMC1366-13','species'),(1801185,1119524,'Pteromalidae sp. CNKJG754-14','species'),(1801186,1119524,'Pteromalidae sp. CNKJG802-14','species'),(1801187,1119524,'Pteromalidae sp. CNKJN495-14','species'),(1801188,1119524,'Pteromalidae sp. CNKJP102-14','species'),(1801189,1119524,'Pteromalidae sp. CNKJP112-14','species'),(1801190,1119524,'Pteromalidae sp. CNKJP146-14','species'),(1801191,1119524,'Pteromalidae sp. CNKJP198-14','species'),(1801192,1119524,'Pteromalidae sp. CNKJP297-14','species'),(1801193,1119524,'Pteromalidae sp. CNKJP386-14','species'),(1801194,1119524,'Pteromalidae sp. CNKJP400-14','species'),(1801195,1119524,'Pteromalidae sp. CNKJP416-14','species'),(1801196,1119524,'Pteromalidae sp. CNKOE443-14','species'),(1801197,1119524,'Pteromalidae sp. CNKOH155-14','species'),(1801198,1119524,'Pteromalidae sp. CNKOH226-14','species'),(1801199,1119524,'Pteromalidae sp. CNKOM562-14','species'),(1801200,1119524,'Pteromalidae sp. CNKOS1170-14','species'),(1801201,1119524,'Pteromalidae sp. CNLMC487-14','species'),(1801202,1119524,'Pteromalidae sp. CNLMD560-14','species'),(1801203,1119524,'Pteromalidae sp. CNLMH1151-14','species'),(1801204,1119524,'Pteromalidae sp. CNLMH1373-14','species'),(1801205,1119524,'Pteromalidae sp. CNLMI633-14','species'),(1801206,1119524,'Pteromalidae sp. CNLMN1057-14','species'),(1801207,1119524,'Pteromalidae sp. CNLMN1232-14','species'),(1801208,1119524,'Pteromalidae sp. CNLMO804-14','species'),(1801209,1119524,'Pteromalidae sp. CNLMR1054-14','species'),(1801210,1119524,'Pteromalidae sp. CNLMR1137-14','species'),(1801211,1119524,'Pteromalidae sp. CNLMR844-14','species'),(1801212,1119524,'Pteromalidae sp. CNLMR978-14','species'),(1801213,1119524,'Pteromalidae sp. CNMIE1273-14','species'),(1801214,1119524,'Pteromalidae sp. CNMIJ663-14','species'),(1801215,1119524,'Pteromalidae sp. CNPKG999-14','species'),(1801216,1119524,'Pteromalidae sp. CNPKJ1288-14','species'),(1801217,1119524,'Pteromalidae sp. CNPKO1490-14','species'),(1801218,1119524,'Pteromalidae sp. CNROH538-13','species'),(1801219,1119524,'Pteromalidae sp. CNROM1105-13','species'),(1801220,1119524,'Pteromalidae sp. CNROR074-13','species'),(1801221,1119524,'Pteromalidae sp. CNROS545-13','species'),(1801222,1119524,'Pteromalidae sp. CNTMC086-14','species'),(1801223,1119524,'Pteromalidae sp. CNTMC163-14','species'),(1801224,1119524,'Pteromalidae sp. CNTNA047-14','species'),(1801225,1119524,'Pteromalidae sp. CNTNC1880-14','species'),(1801226,1119524,'Pteromalidae sp. CNTND1820-14','species'),(1801227,1119524,'Pteromalidae sp. CNTNG1539-14','species'),(1801228,1119524,'Pteromalidae sp. CNTNH868-14','species'),(1801229,1119524,'Pteromalidae sp. CNTNI1335-14','species'),(1801230,1119524,'Pteromalidae sp. CNTNJ609-14','species'),(1801231,1119524,'Pteromalidae sp. CNTNJ613-14','species'),(1801232,1119524,'Pteromalidae sp. CNTNJ668-14','species'),(1801233,1119524,'Pteromalidae sp. CNTNK552-14','species'),(1801234,1119524,'Pteromalidae sp. CNTNK587-14','species'),(1801235,1669990,'Pteromalinae sp. BOLD:AAG1947','species'),(1801236,1669990,'Pteromalinae sp. BOLD:AAU9871','species'),(1801237,1669990,'Pteromalinae sp. BOLD:AAZ5701','species'),(1801238,1669990,'Pteromalinae sp. BOLD:ACC1567','species'),(1801239,1669990,'Pteromalinae sp. BOLD:ACD0347','species'),(1801240,1669990,'Pteromalinae sp. BOLD:ACD3303','species'),(1801241,1669990,'Pteromalinae sp. BOLD:ACD3866','species'),(1801242,1669990,'Pteromalinae sp. BOLD:ACK7798','species'),(1801243,1669990,'Pteromalinae sp. BOLD:ACL2262','species'),(1801244,1669990,'Pteromalinae sp. BOLD:ACL3070','species'),(1801245,1669990,'Pteromalinae sp. BOLD:ACL3629','species'),(1801246,1669990,'Pteromalinae sp. BOLD:ACL4281','species'),(1801247,1669990,'Pteromalinae sp. BOLD:ACL5952','species'),(1801248,1669990,'Pteromalinae sp. BOLD:ACL8269','species'),(1801249,1669990,'Pteromalinae sp. BOLD:ACL9655','species'),(1801250,1669990,'Pteromalinae sp. BOLD:ACL9805','species'),(1801251,1669990,'Pteromalinae sp. BOLD:ACM0337','species'),(1801252,1669990,'Pteromalinae sp. BOLD:ACM1146','species'),(1801253,1669990,'Pteromalinae sp. BOLD:ACM1746','species'),(1801254,1669990,'Pteromalinae sp. BOLD:ACM4011','species'),(1801255,1669990,'Pteromalinae sp. BOLD:ACN0619','species'),(1801256,1669990,'Pteromalinae sp. BOLD:ACN4572','species'),(1801257,1669990,'Pteromalinae sp. CNBRD822-14','species'),(1801258,1669990,'Pteromalinae sp. CNFDR225-14','species'),(1801259,1669990,'Pteromalinae sp. CNFDS399-14','species'),(1801260,1669990,'Pteromalinae sp. CNFND109-14','species'),(1801261,1669990,'Pteromalinae sp. CNFNM264-14','species'),(1801262,1669990,'Pteromalinae sp. CNFNM270-14','species'),(1801263,1669990,'Pteromalinae sp. CNKOA169-14','species'),(1801264,1669990,'Pteromalinae sp. CNKOA181-14','species'),(1801265,1669990,'Pteromalinae sp. CNLMA395-14','species'),(1801266,1669990,'Pteromalinae sp. CNLMG1153-14','species'),(1801267,1669990,'Pteromalinae sp. CNMID1361-14','species'),(1801268,1669990,'Pteromalinae sp. CNMIL1130-14','species'),(1801269,1669990,'Pteromalinae sp. CNMIL526-14','species'),(1801270,1669990,'Pteromalinae sp. CNPED1019-14','species'),(1801271,1669990,'Pteromalinae sp. CNPER250-14','species'),(1801272,1669990,'Pteromalinae sp. CNTNA017-14','species'),(1801273,1669990,'Pteromalinae sp. CNTNA019-14','species'),(1801274,1669990,'Pteromalinae sp. CNTNA033-14','species'),(1801275,1669990,'Pteromalinae sp. CNTNA055-14','species'),(1801276,1669990,'Pteromalinae sp. CNTNK1539-14','species'),(1801277,1669990,'Pteromalinae sp. CNTNK1540-14','species'),(1801278,1669990,'Pteromalinae sp. CNTNK1543-14','species'),(1801279,1669990,'Pteromalinae sp. CNTNK1545-14','species'),(1801280,1669990,'Pteromalinae sp. CNTNK1552-14','species'),(1801281,1669990,'Pteromalinae sp. CNTNK1553-14','species'),(1801282,1722913,'Scelioninae sp. BOLD:AAG7891','species'),(1801283,1722913,'Scelioninae sp. BOLD:AAG8000','species'),(1801284,1722913,'Scelioninae sp. BOLD:AAN8010','species'),(1801285,1722913,'Scelioninae sp. BOLD:AAN8217','species'),(1801286,1722913,'Scelioninae sp. BOLD:AAU8578','species'),(1801287,1722913,'Scelioninae sp. BOLD:AAU9339','species'),(1801288,1722913,'Scelioninae sp. BOLD:AAZ3289','species'),(1801289,1722913,'Scelioninae sp. BOLD:ACA7500','species'),(1801290,1722913,'Scelioninae sp. BOLD:ACB9038','species'),(1801291,1722913,'Scelioninae sp. BOLD:ACC1559','species'),(1801292,1722913,'Scelioninae sp. BOLD:ACC6688','species'),(1801293,1722913,'Scelioninae sp. BOLD:ACC7236','species'),(1801294,1722913,'Scelioninae sp. BOLD:ACE2758','species'),(1801295,1722913,'Scelioninae sp. BOLD:ACE2769','species'),(1801296,1722913,'Scelioninae sp. BOLD:ACI3323','species'),(1801297,1722913,'Scelioninae sp. BOLD:ACI5782','species'),(1801298,1722913,'Scelioninae sp. BOLD:ACI7663','species'),(1801299,1722913,'Scelioninae sp. BOLD:ACJ0612','species'),(1801300,1722913,'Scelioninae sp. BOLD:ACJ7645','species'),(1801301,1722913,'Scelioninae sp. BOLD:ACK1387','species'),(1801302,1722913,'Scelioninae sp. BOLD:ACK2226','species'),(1801303,1722913,'Scelioninae sp. BOLD:ACL4160','species'),(1801304,1722913,'Scelioninae sp. BOLD:ACL6340','species'),(1801305,1722913,'Scelioninae sp. BOLD:ACL6615','species'),(1801306,1722913,'Scelioninae sp. BOLD:ACL6750','species'),(1801307,1722913,'Scelioninae sp. BOLD:ACL9125','species'),(1801308,1722913,'Scelioninae sp. BOLD:ACM1359','species'),(1801309,1722913,'Scelioninae sp. BOLD:ACM2477','species'),(1801310,1722913,'Scelioninae sp. BOLD:ACN0080','species'),(1801311,1722913,'Scelioninae sp. BOLD:ACN9303','species'),(1801312,1722913,'Scelioninae sp. BOLD:ACO5923','species'),(1801313,1722913,'Scelioninae sp. BOLD:ACU6660','species'),(1801314,1722913,'Scelioninae sp. BOLD:ACX1530','species'),(1801315,1722913,'Scelioninae sp. CNFDD429-14','species'),(1801316,1722913,'Scelioninae sp. CNFDR179-14','species'),(1801317,1722913,'Scelioninae sp. CNFDR236-14','species'),(1801318,1722913,'Scelioninae sp. CNFDR244-14','species'),(1801319,1722913,'Scelioninae sp. CNFDR389-14','species'),(1801320,1722913,'Scelioninae sp. CNFNG135-14','species'),(1801321,1722913,'Scelioninae sp. CNFNG525-14','species'),(1801322,1722913,'Scelioninae sp. CNKJI260-14','species'),(1801323,1722913,'Scelioninae sp. CNLMD1425-14','species'),(1801324,1722913,'Scelioninae sp. CNMII685-14','species'),(1801325,1722913,'Scelioninae sp. CNROH529-13','species'),(1801326,75189,'Unclassified Sycoryctinae','no rank'),(1801327,1801326,'Sycoryctinae sp. CNFNG134-14','species'),(1801328,75235,'Sycoscapter sp. CNFNR2839-14','species'),(1801329,75235,'Sycoscapter sp. CNMIE1254-14','species'),(1801330,75235,'Sycoscapter sp. CNPES185-14','species'),(1801331,318588,'Synopeas sp. BOLD:AAZ4455','species'),(1801332,318588,'Synopeas sp. BOLD:ABA8029','species'),(1801333,318588,'Synopeas sp. BOLD:ACD3650','species'),(1801334,318588,'Synopeas sp. BOLD:ACI2962','species'),(1801335,318588,'Synopeas sp. BOLD:ACI3589','species'),(1801336,318588,'Synopeas sp. BOLD:ACK2606','species'),(1801337,318588,'Synopeas sp. BOLD:ACK5279','species'),(1801338,318588,'Synopeas sp. BOLD:ACL3438','species'),(1801339,318588,'Synopeas sp. BOLD:ACL4295','species'),(1801340,318588,'Synopeas sp. BOLD:ACL4635','species'),(1801341,318588,'Synopeas sp. BOLD:ACL4844','species'),(1801342,318588,'Synopeas sp. BOLD:ACL6396','species'),(1801343,318588,'Synopeas sp. BOLD:ACL7077','species'),(1801344,318588,'Synopeas sp. BOLD:ACL8664','species'),(1801345,318588,'Synopeas sp. BOLD:ACL8868','species'),(1801346,318588,'Synopeas sp. BOLD:ACM1159','species'),(1801347,318588,'Synopeas sp. BOLD:ACM2207','species'),(1801348,318588,'Synopeas sp. BOLD:ACN4513','species'),(1801349,318588,'Synopeas sp. BOLD:ACN9739','species'),(1801350,318588,'Synopeas sp. BOLD:ACO1815','species'),(1801351,318588,'Synopeas sp. BOLD:ACQ9592','species'),(1801352,318588,'Synopeas sp. BOLD:ACU2802','species'),(1801353,318588,'Synopeas sp. CNFNO442-14','species'),(1801354,318588,'Synopeas sp. CNFNO443-14','species'),(1801355,318588,'Synopeas sp. CNKJE2061-14','species'),(1801356,318588,'Synopeas sp. CNKJG797-14','species'),(1801357,318588,'Synopeas sp. CNKOF238-14','species'),(1801358,318588,'Synopeas sp. CNKOM568-14','species'),(1801359,318588,'Synopeas sp. CNKOM575-14','species'),(1801360,318588,'Synopeas sp. CNKOM603-14','species'),(1801361,318588,'Synopeas sp. CNKOM632-14','species'),(1801362,318588,'Synopeas sp. CNKOS1241-14','species'),(1801363,318588,'Synopeas sp. CNLMN1322-14','species'),(1801364,318588,'Synopeas sp. CNMIH1448-14','species'),(1801365,318588,'Synopeas sp. CNMIH1466-14','species'),(1801366,318588,'Synopeas sp. CNMIH1494-14','species'),(1801367,318588,'Synopeas sp. CNMIH1529-14','species'),(1801368,318588,'Synopeas sp. CNMIH1687-14','species'),(1801369,318588,'Synopeas sp. CNMIH1696-14','species'),(1801370,318588,'Synopeas sp. CNMIH1766-14','species'),(1801371,318588,'Synopeas sp. CNMIH1811-14','species'),(1801372,318588,'Synopeas sp. CNMIH1812-14','species'),(1801373,318588,'Synopeas sp. CNMIH2015-14','species'),(1801374,318588,'Synopeas sp. CNMIH2041-14','species'),(1801375,318588,'Synopeas sp. CNMII628-14','species'),(1801376,318588,'Synopeas sp. CNMIM602-14','species'),(1801377,318588,'Synopeas sp. CNROH503-13','species'),(1801378,318588,'Synopeas sp. CNROT299-13','species'),(1801379,1141369,'Taxonus sp. BOLD:AAU8702','species'),(1801380,198337,'Telenomus sp. BOLD:AAY9188','species'),(1801381,198337,'Telenomus sp. BOLD:ABA6042','species'),(1801382,198337,'Telenomus sp. BOLD:ABY3302','species'),(1801383,198337,'Telenomus sp. BOLD:ABZ2858','species'),(1801384,198337,'Telenomus sp. BOLD:ACF7525','species'),(1801385,198337,'Telenomus sp. BOLD:ACI9119','species'),(1801386,198337,'Telenomus sp. BOLD:ACK0342','species'),(1801387,198337,'Telenomus sp. BOLD:ACL8404','species'),(1801388,198337,'Telenomus sp. BOLD:ACN3546','species'),(1801389,198337,'Telenomus sp. BOLD:ACN3895','species'),(1801390,198337,'Telenomus sp. BOLD:ACN5054','species'),(1801391,198337,'Telenomus sp. BOLD:ACN5977','species'),(1801392,198337,'Telenomus sp. BOLD:ACX5178','species'),(1801393,198337,'Telenomus sp. BOLD:ACX5406','species'),(1801394,198337,'Telenomus sp. BOLD:ACX5698','species'),(1801395,198337,'Telenomus sp. BOLD:ACX5902','species'),(1801396,198337,'Telenomus sp. BOLD:ACX6624','species'),(1801397,198337,'Telenomus sp. CNFNC851-14','species'),(1801398,198337,'Telenomus sp. CNFNG757-14','species'),(1801399,198337,'Telenomus sp. CNFNR2485-14','species'),(1801400,198337,'Telenomus sp. CNFNU797-14','species'),(1801401,198337,'Telenomus sp. CNKJI299-14','species'),(1801402,198337,'Telenomus sp. CNKOH074-14','species'),(1801403,198337,'Telenomus sp. CNKOQ098-14','species'),(1801404,198337,'Telenomus sp. CNKOT168-14','species'),(1801405,198337,'Telenomus sp. CNLMF332-14','species'),(1801406,198337,'Telenomus sp. CNLMH1437-14','species'),(1801407,198337,'Telenomus sp. CNPKF1108-14','species'),(1801408,198337,'Telenomus sp. CNPKK1255-14','species'),(1801409,198337,'Telenomus sp. CNPKK590-14','species'),(1801410,198337,'Telenomus sp. CNPKK835-14','species'),(1801411,198337,'Telenomus sp. CNPKK838-14','species'),(1801412,198337,'Telenomus sp. CNPKN270-14','species'),(1801413,198337,'Telenomus sp. CNPKO3080-14','species'),(1801414,198337,'Telenomus sp. CNTNG1446-14','species'),(1801415,198337,'Telenomus sp. CNTNJ839-14','species'),(1801416,516540,'Tenthredinidae sp. BOLD:AAG3577','species'),(1801417,516540,'Tenthredinidae sp. BOLD:AAU8391','species'),(1801418,516540,'Tenthredinidae sp. BOLD:AAW0430','species'),(1801419,516540,'Tenthredinidae sp. BOLD:ACH0297','species'),(1801420,516540,'Tenthredinidae sp. BOLD:ACH3511','species'),(1801421,516540,'Tenthredinidae sp. BOLD:ACJ1064','species'),(1801422,516540,'Tenthredinidae sp. BOLD:ACK2140','species'),(1801423,516540,'Tenthredinidae sp. BOLD:ACM1726','species'),(1801424,516540,'Tenthredinidae sp. BOLD:ACN4393','species'),(1801425,516540,'Tenthredinidae sp. BOLD:ACN6130','species'),(1801426,516540,'Tenthredinidae sp. CNFDG014-14','species'),(1801427,516540,'Tenthredinidae sp. CNLMM033-14','species'),(1801428,112287,'Unclassified Tenthrediniinae','no rank'),(1801429,1801428,'Tenthrediniinae sp. BOLD:ACM7405','species'),(1801430,1801428,'Tenthrediniinae sp. BOLD:ACN9398','species'),(1801431,112291,'Tenthredo sp. BOLD:AAD3209','species'),(1801432,1252537,'Torymidae sp. BOLD:AAG8337','species'),(1801433,1252537,'Torymidae sp. BOLD:ACL3907','species'),(1801434,1252537,'Torymidae sp. BOLD:ACL5001','species'),(1801435,1252537,'Torymidae sp. BOLD:ACM4644','species'),(1801436,1252537,'Torymidae sp. BOLD:ACM4899','species'),(1801437,1670274,'Toryminae sp. BOLD:ACL5203','species'),(1801438,1670274,'Toryminae sp. BOLD:ACL6165','species'),(1801439,1670274,'Toryminae sp. BOLD:ACL8784','species'),(1801440,1670274,'Toryminae sp. BOLD:ACL9413','species'),(1801441,1670274,'Toryminae sp. BOLD:ACM0014','species'),(1801442,1670274,'Toryminae sp. BOLD:ACM0492','species'),(1801443,1670274,'Toryminae sp. BOLD:ACM9046','species'),(1801444,1670274,'Toryminae sp. BOLD:ACN3406','species'),(1801445,1670274,'Toryminae sp. BOLD:ACN4851','species'),(1801446,1670274,'Toryminae sp. BOLD:ACT1714','species'),(1801447,1670274,'Toryminae sp. CNFNH1763-14','species'),(1801448,1670274,'Toryminae sp. CNFNR2452-14','species'),(1801449,1670274,'Toryminae sp. CNKJK1706-14','species'),(1801450,1670274,'Toryminae sp. CNPKO3097-14','species'),(1801451,1670274,'Toryminae sp. CNTMC059-14','species'),(1801452,1670274,'Toryminae sp. CNTMC184-14','species'),(1801453,169551,'Torymus sp. BOLD:ACI3179','species'),(1801454,169551,'Torymus sp. BOLD:ACL4194','species'),(1801455,169551,'Torymus sp. BOLD:ACM0485','species'),(1801456,169551,'Torymus sp. BOLD:ACM0637','species'),(1801457,169551,'Torymus sp. BOLD:ACM8077','species'),(1801458,169551,'Torymus sp. BOLD:ACU9916','species'),(1801459,169551,'Torymus sp. CNFNU1039-14','species'),(1801460,169551,'Torymus sp. CNFNU753-14','species'),(1801461,169551,'Torymus sp. CNFNU841-14','species'),(1801462,169551,'Torymus sp. CNMII696-14','species'),(1801463,169551,'Torymus sp. CNMIM074-14','species'),(1801464,169551,'Torymus sp. CNPKO2929-14','species'),(1801465,169551,'Torymus sp. CNPKO3090-14','species'),(1801466,169551,'Torymus sp. CNTMC044-14','species'),(1801467,408505,'Trichacis sp. BOLD:ABW3167','species'),(1801468,408505,'Trichacis sp. BOLD:ACL3710','species'),(1801469,408505,'Trichacis sp. CNLMC468-14','species'),(1801470,7490,'Trichogramma sp. BOLD:AAV1975','species'),(1801471,7490,'Trichogramma sp. BOLD:ACB7547','species'),(1801472,7490,'Trichogramma sp. BOLD:ACC6837','species'),(1801473,7490,'Trichogramma sp. BOLD:ACI9941','species'),(1801474,7490,'Trichogramma sp. BOLD:ACM0036','species'),(1801475,7490,'Trichogramma sp. BOLD:ACM0037','species'),(1801476,7490,'Trichogramma sp. BOLD:ACP0101','species'),(1801477,7490,'Trichogramma sp. CNFNF1521-14','species'),(1801478,7490,'Trichogramma sp. CNFNH1293-14','species'),(1801479,7490,'Trichogramma sp. CNFNH1735-14','species'),(1801480,7490,'Trichogramma sp. CNFNS879-14','species'),(1801481,7490,'Trichogramma sp. CNGBK1506-14','species'),(1801482,7490,'Trichogramma sp. CNKJK1711-14','species'),(1801483,7490,'Trichogramma sp. CNKOE2136-14','species'),(1801484,7490,'Trichogramma sp. CNKOF1464-14','species'),(1801485,7490,'Trichogramma sp. CNLMC681-14','species'),(1801486,7490,'Trichogramma sp. CNPEP1297-14','species'),(1801487,7490,'Trichogramma sp. CNPKF1462-14','species'),(1801488,7490,'Trichogramma sp. CNTNG1329-14','species'),(1801489,1474196,'Trichogrammatidae sp. BOLD:ACC3766','species'),(1801490,1474196,'Trichogrammatidae sp. BOLD:ACL5958','species'),(1801491,1474196,'Trichogrammatidae sp. BOLD:ACL6164','species'),(1801492,1474196,'Trichogrammatidae sp. BOLD:ACM8804','species'),(1801493,1474196,'Trichogrammatidae sp. BOLD:ACN3015','species'),(1801494,1474196,'Trichogrammatidae sp. BOLD:ACO3314','species'),(1801495,1474196,'Trichogrammatidae sp. CNBRB491-14','species'),(1801496,1474196,'Trichogrammatidae sp. CNFDC266-14','species'),(1801497,1474196,'Trichogrammatidae sp. CNFNI363-14','species'),(1801498,1474196,'Trichogrammatidae sp. CNFNQ466-14','species'),(1801499,1474196,'Trichogrammatidae sp. CNFNT1459-14','species'),(1801500,1474196,'Trichogrammatidae sp. CNFNU913-14','species'),(1801501,1474196,'Trichogrammatidae sp. CNGBL680-14','species'),(1801502,1474196,'Trichogrammatidae sp. CNGBO891-14','species'),(1801503,1474196,'Trichogrammatidae sp. CNKJE1929-14','species'),(1801504,1474196,'Trichogrammatidae sp. CNKJE1962-14','species'),(1801505,1474196,'Trichogrammatidae sp. CNKJG1019-14','species'),(1801506,1474196,'Trichogrammatidae sp. CNKJG938-14','species'),(1801507,1474196,'Trichogrammatidae sp. CNKJL1174-14','species'),(1801508,1474196,'Trichogrammatidae sp. CNKJN733-14','species'),(1801509,1474196,'Trichogrammatidae sp. CNKJO818-14','species'),(1801510,1474196,'Trichogrammatidae sp. CNKOG305-14','species'),(1801511,1474196,'Trichogrammatidae sp. CNLMQ539-14','species'),(1801512,1474196,'Trichogrammatidae sp. CNLMR1098-14','species'),(1801513,1474196,'Trichogrammatidae sp. CNMIM851-14','species'),(1801514,1474196,'Trichogrammatidae sp. CNPEH156-14','species'),(1801515,1474196,'Trichogrammatidae sp. CNROB668-13','species'),(1801516,1474196,'Trichogrammatidae sp. CNROB680-13','species'),(1801517,1474196,'Trichogrammatidae sp. CNROB683-13','species'),(1801518,1474196,'Trichogrammatidae sp. CNROK1072-13','species'),(1801519,1474196,'Trichogrammatidae sp. CNROK1082-13','species'),(1801520,1474196,'Trichogrammatidae sp. CNROL809-13','species'),(1801521,1474196,'Trichogrammatidae sp. CNROL811-13','species'),(1801522,1474196,'Trichogrammatidae sp. CNROM1131-13','species'),(1801523,1474196,'Trichogrammatidae sp. CNROS715-13','species'),(1801524,1474196,'Trichogrammatidae sp. CNROS734-13','species'),(1801525,1474196,'Trichogrammatidae sp. CNROT337-13','species'),(1801526,1474196,'Trichogrammatidae sp. CNROT368-13','species'),(1801527,1474196,'Trichogrammatidae sp. CNROT398-13','species'),(1801528,161224,'Trimorus sp. BOLD:ACK5302','species'),(1801529,161224,'Trimorus sp. BOLD:ACL9955','species'),(1801530,161224,'Trimorus sp. CNLMB237-14','species'),(1801531,95298,'Xyela sp. BOLD:ACK9713','species'),(1801532,95298,'Xyela sp. BOLD:ACN9408','species'),(1801533,1799785,'Fellozyma','genus'),(1801534,272242,'Chlorocytus','genus'),(1801535,1801534,'Chlorocytus sp. BOLD:AAM7430','species'),(1801536,1801534,'Chlorocytus sp. CNFNI500-14','species'),(1801537,1801534,'Chlorocytus sp. CNMIF632-14','species'),(1801538,1803217,'Myrmosidae','family'),(1801539,1803218,'Myrmosidae sp. BOLD:AAG8170','species'),(1801540,27515,'Pepsinae','subfamily'),(1801541,1803235,'Pepsinae sp. BOLD:AAN7826','species'),(1801542,1803235,'Pepsinae sp. BOLD:AAU8388','species'),(1801543,1803235,'Pepsinae sp. BOLD:ACF9287','species'),(1801544,1803235,'Pepsinae sp. BOLD:ACH3333','species'),(1801545,1803235,'Pepsinae sp. BOLD:ACL8107','species'),(1801546,1803235,'Pepsinae sp. CNGBK1631-14','species'),(1801547,1803235,'Pepsinae sp. CNGBK1632-14','species'),(1801548,1803235,'Pepsinae sp. CNGBK1633-14','species'),(1801549,1803235,'Pepsinae sp. CNLMD104-14','species'),(1801550,1803235,'Pepsinae sp. CNROA831-13','species'),(1801551,27515,'Pompilinae','subfamily'),(1801552,1803233,'Pompilinae sp. CNMIG2463-14','species'),(1801553,355908,'Nematus sp. BOLD:AAG3514','species'),(1801554,355908,'Nematus sp. BOLD:AAG3575','species'),(1801555,355908,'Nematus sp. BOLD:AAG7671','species'),(1801556,355908,'Nematus sp. BOLD:AAV4677','species'),(1801557,355908,'Nematus sp. BOLD:ABW0308','species'),(1801558,355908,'Nematus sp. BOLD:ACM9995','species'),(1801559,355908,'Nematus sp. BOLD:ACN4254','species'),(1801560,355908,'Nematus sp. BOLD:ACN4749','species'),(1801561,1799785,'Hamamotoa','genus'),(1801563,1799785,'Pseudohyphozyma','genus'),(1801564,1799785,'Oberwinklerozyma','genus'),(1801565,1799785,'Sampaiozyma','genus'),(1801566,1799785,'Spencerozyma','genus'),(1801567,1799785,'Slooffia','genus'),(1801568,1799785,'Trigonosporomyces','genus'),(1801595,4269,'Byrsonima stipulacea','species'),(1801604,1798710,'Candidatus Melainabacteria bacterium GWA2_34_9','species'),(1801605,1798710,'Candidatus Melainabacteria bacterium GWF2_32_7','species'),(1801606,1798710,'Candidatus Melainabacteria bacterium GWF2_37_15','species'),(1801607,1798710,'Candidatus Melainabacteria bacterium RIFCSPHIGHO2_02_FULL_34_12','species'),(1801608,1798710,'Candidatus Melainabacteria bacterium RIFCSPLOWO2_02_FULL_35_15','species'),(1801609,1798710,'Candidatus Melainabacteria bacterium RIFCSPLOWO2_12_FULL_35_11','species'),(1801610,1798710,'Candidatus Melainabacteria bacterium RIFOXYA12_FULL_32_12','species'),(1801611,1798710,'Candidatus Melainabacteria bacterium RIFOXYA2_FULL_32_9','species'),(1801612,1134403,'Melioribacter sp. GWF2_38_21','species'),(1801613,1134403,'Melioribacter sp. RIFOXYB12_FULL_38_5','species'),(1801614,383630,'Methylophilales bacterium RIFCSPHIGHO2_02_FULL_57_10','species'),(1801615,359407,'Methylotenera sp. RIFCSPLOWO2_02_FULL_45_14','species'),(1801616,1783276,'Candidatus Woesearchaeota','phylum'),(1801617,1783276,'Candidatus Pacearchaeota','no rank'),(1801618,1883,'Streptomyces sp. MBL 201','species'),(1801619,202907,'Collimonas sp. OK412','species'),(1801620,202907,'Collimonas sp. OK307','species'),(1801621,1219,'Prochlorococcus marinus str. MIT 1312','no rank'),(1801622,1219,'Prochlorococcus marinus str. MIT 1318','no rank'),(1801623,1219,'Prochlorococcus marinus str. MIT 1320','no rank'),(1801624,1219,'Prochlorococcus marinus str. MIT 1313','no rank'),(1801625,1219,'Prochlorococcus marinus str. MIT 1323','no rank'),(1801626,1219,'Prochlorococcus marinus str. MIT 1327','no rank'),(1801627,1219,'Prochlorococcus marinus str. MIT 1342','no rank'),(1801628,1129,'Synechococcus sp. MIT S9504','species'),(1801629,1129,'Synechococcus sp. MIT S9508','species'),(1801630,1129,'Synechococcus sp. MIT S9509','species'),(1801631,1783276,'Candidatus Micrarchaeota','phylum'),(1801632,1801634,'Candidatus Micrarchaeota archaeon RBG_16_36_9','species'),(1801633,1801634,'Candidatus Micrarchaeota archaeon RBG_16_49_10','species'),(1801634,1801631,'unclassified Candidatus Micrarchaeota','no rank'),(1801635,1752737,'Candidatus Moranbacteria bacterium RBG_13_45_13','species'),(1801636,1752737,'Candidatus Moranbacteria bacterium RBG_19FT_COMBO_42_6','species'),(1801637,1752737,'Candidatus Moranbacteria bacterium RIFCSPHIGHO2_01_FULL_54_31','species'),(1801638,1752737,'Candidatus Moranbacteria bacterium RIFCSPHIGHO2_01_FULL_55_24','species'),(1801639,1752737,'Candidatus Moranbacteria bacterium RIFCSPHIGHO2_02_FULL_40_12b','species'),(1801640,1752737,'Candidatus Moranbacteria bacterium RIFCSPHIGHO2_12_FULL_40_10','species'),(1801641,1752737,'Candidatus Moranbacteria bacterium RIFCSPHIGHO2_12_FULL_54_9','species'),(1801642,1752737,'Candidatus Moranbacteria bacterium RIFCSPLOWO2_02_FULL_48_19','species'),(1801643,1752737,'Candidatus Moranbacteria bacterium RIFCSPLOWO2_12_FULL_48_12','species'),(1801644,1752737,'Candidatus Moranbacteria bacterium RIFOXYA1_FULL_44_7','species'),(1801645,1752737,'Candidatus Moranbacteria bacterium RIFOXYA1_FULL_44_8','species'),(1801646,1752737,'Candidatus Moranbacteria bacterium RIFOXYA12_FULL_35_19','species'),(1801647,1752737,'Candidatus Moranbacteria bacterium RIFOXYA12_FULL_44_15','species'),(1801648,1752737,'Candidatus Moranbacteria bacterium RIFOXYA2_FULL_43_15','species'),(1801649,1752737,'Candidatus Moranbacteria bacterium RIFOXYB1_FULL_43_19','species'),(1801650,1752737,'Candidatus Moranbacteria bacterium RIFOXYB1_FULL_44_23','species'),(1801651,1752737,'Candidatus Moranbacteria bacterium RIFOXYB12_FULL_35_8','species'),(1801652,1752737,'Candidatus Moranbacteria bacterium RIFOXYC1_FULL_44_13','species'),(1801653,1752737,'Candidatus Moranbacteria bacterium RIFOXYC1_FULL_44_8','species'),(1801654,1752737,'Candidatus Moranbacteria bacterium RIFOXYC12_FULL_36_13','species'),(1801655,1752737,'Candidatus Moranbacteria bacterium RIFOXYD1_FULL_44_12','species'),(1801656,1752737,'Candidatus Moranbacteria bacterium RIFOXYD1_FULL_44_9','species'),(1801657,1207073,'candidate division NC10 bacterium RBG_16_65_8','species'),(1801658,1207073,'candidate division NC10 bacterium RIFCSPLOWO2_02_FULL_66_22','species'),(1801659,1207073,'candidate division NC10 bacterium RIFCSPLOWO2_12_FULL_66_18','species'),(1801660,1817911,'Candidatus Nealsonbacteria bacterium RBG_13_36_15','species'),(1801661,1817911,'Candidatus Nealsonbacteria bacterium RBG_13_37_56','species'),(1801662,1817911,'Candidatus Nealsonbacteria bacterium RBG_13_38_11','species'),(1801663,1817911,'Candidatus Nealsonbacteria bacterium RBG_13_42_11','species'),(1801664,1817911,'Candidatus Nealsonbacteria bacterium RIFCSPHIGHO2_01_FULL_38_55','species'),(1801665,1817911,'Candidatus Nealsonbacteria bacterium RIFCSPHIGHO2_01_FULL_43_31','species'),(1801666,1817911,'Candidatus Nealsonbacteria bacterium RIFCSPHIGHO2_02_38_10','species'),(1801667,1817911,'Candidatus Nealsonbacteria bacterium RIFCSPHIGHO2_02_FULL_38_75','species'),(1801668,1817911,'Candidatus Nealsonbacteria bacterium RIFCSPHIGHO2_02_FULL_43_13','species'),(1801669,1817911,'Candidatus Nealsonbacteria bacterium RIFCSPHIGHO2_12_FULL_38_18','species'),(1801670,1817911,'Candidatus Nealsonbacteria bacterium RIFCSPLOWO2_01_FULL_38_120','species'),(1801671,1817911,'Candidatus Nealsonbacteria bacterium RIFCSPLOWO2_01_FULL_41_9','species'),(1801672,1817911,'Candidatus Nealsonbacteria bacterium RIFCSPLOWO2_01_FULL_43_32','species'),(1801673,1817911,'Candidatus Nealsonbacteria bacterium RIFCSPLOWO2_01_FULL_43_36','species'),(1801674,1817911,'Candidatus Nealsonbacteria bacterium RIFCSPLOWO2_02_39_8','species'),(1801675,1817911,'Candidatus Nealsonbacteria bacterium RIFCSPLOWO2_02_FULL_38_63','species'),(1801676,1817911,'Candidatus Nealsonbacteria bacterium RIFCSPLOWO2_12_FULL_39_31','species'),(1801677,1817911,'Candidatus Nealsonbacteria bacterium RIFOXYB1_FULL_40_15','species'),(1801678,1817911,'Candidatus Nealsonbacteria bacterium RIFOXYC1_FULL_40_7','species'),(1801679,1817911,'Candidatus Nealsonbacteria bacterium RIFOXYD1_FULL_39_11','species'),(1801680,1449243,'Nitrospinae bacterium RIFCSPHIGHO2_02_39_11','species'),(1801681,1449243,'Nitrospinae bacterium RIFCSPHIGHO2_02_FULL_39_82','species'),(1801682,1449243,'Nitrospinae bacterium RIFCSPHIGHO2_12_FULL_39_42','species'),(1801683,1449243,'Nitrospinae bacterium RIFCSPLOWO2_01_FULL_39_10','species'),(1801684,1449243,'Nitrospinae bacterium RIFCSPLOWO2_02_39_17','species'),(1801685,1449243,'Nitrospinae bacterium RIFCSPLOWO2_02_FULL_39_110','species'),(1801686,1449243,'Nitrospinae bacterium RIFCSPLOWO2_12_FULL_39_93','species'),(1801687,1449243,'Nitrospinae bacterium RIFCSPLOWO2_12_FULL_45_22','species'),(1801688,1449243,'Nitrospinae bacterium RIFCSPLOWO2_12_FULL_47_7','species'),(1801689,1449243,'Nitrospinae bacterium RIFCSPLOWO2_12_39_15','species'),(1801690,1449243,'Nitrospinae bacterium RIFCSPLOWO2_12_39_16','species'),(1801691,1298915,'Nitrospirae bacterium GWA2_46_11','species'),(1801692,1298915,'Nitrospirae bacterium GWB2_47_37','species'),(1801693,1298915,'Nitrospirae bacterium GWC1_57_7','species'),(1801694,1298915,'Nitrospirae bacterium GWC2_42_7','species'),(1801695,1298915,'Nitrospirae bacterium GWC2_46_6','species'),(1801696,1298915,'Nitrospirae bacterium GWC2_56_14','species'),(1801697,1298915,'Nitrospirae bacterium GWC2_57_13','species'),(1801698,1298915,'Nitrospirae bacterium GWC2_57_9','species'),(1801699,1298915,'Nitrospirae bacterium GWD2_44_7','species'),(1801700,1298915,'Nitrospirae bacterium GWD2_57_8','species'),(1801701,1298915,'Nitrospirae bacterium GWD2_57_9','species'),(1801702,1298915,'Nitrospirae bacterium GWF2_44_13','species'),(1801703,1298915,'Nitrospirae bacterium RBG_13_39_12','species'),(1801704,1298915,'Nitrospirae bacterium RBG_13_41_22','species'),(1801705,1298915,'Nitrospirae bacterium RBG_13_43_8','species'),(1801706,1298915,'Nitrospirae bacterium RBG_16_43_11','species'),(1801707,1298915,'Nitrospirae bacterium RBG_16_43_8','species'),(1801708,1298915,'Nitrospirae bacterium RBG_16_64_22','species'),(1801709,1298915,'Nitrospirae bacterium RBG_19FT_COMBO_42_15','species'),(1801710,1298915,'Nitrospirae bacterium RBG_19FT_COMBO_55_12','species'),(1801711,1298915,'Nitrospirae bacterium RBG_19FT_COMBO_58_9','species'),(1801712,1298915,'Nitrospirae bacterium RIFCSPHIGHO2_01_FULL_66_17','species'),(1801713,1298915,'Nitrospirae bacterium RIFCSPHIGHO2_02_FULL_40_19','species'),(1801714,1298915,'Nitrospirae bacterium RIFCSPHIGHO2_02_FULL_42_12','species'),(1801715,1298915,'Nitrospirae bacterium RIFCSPLOWO2_01_FULL_62_17','species'),(1801716,1298915,'Nitrospirae bacterium RIFCSPLOWO2_02_42_7','species'),(1801717,1298915,'Nitrospirae bacterium RIFCSPLOWO2_02_FULL_62_14','species'),(1801718,1298915,'Nitrospirae bacterium RIFCSPLOWO2_12_FULL_63_8','species'),(1801719,1298915,'Nitrospirae bacterium RIFOXYA2_FULL_44_9','species'),(1801720,1298915,'Nitrospirae bacterium RIFOXYB2_FULL_43_5','species'),(1801721,1298915,'Nitrospirae bacterium RIFOXYC2_FULL_44_7','species'),(1801722,1298915,'Nitrospirae bacterium RIFCSPLOW2_12_42_9','species'),(1801723,1817912,'Candidatus Niyogibacteria bacterium RIFCSPHIGHO2_01_FULL_45_28','species'),(1801724,1817912,'Candidatus Niyogibacteria bacterium RIFCSPLOWO2_01_FULL_45_48','species'),(1801725,1817912,'Candidatus Niyogibacteria bacterium RIFCSPLOWO2_02_FULL_45_13','species'),(1801726,1817912,'Candidatus Niyogibacteria bacterium RIFCSPLOWO2_12_FULL_41_13','species'),(1801727,1752729,'Candidatus Nomurabacteria bacterium GWB1_40_6','species'),(1801728,1752729,'Candidatus Nomurabacteria bacterium RBG_16_40_11','species'),(1801729,1752729,'Candidatus Nomurabacteria bacterium RIFCSPHIGHO2_01_FULL_36_23','species'),(1801730,1752729,'Candidatus Nomurabacteria bacterium RIFCSPHIGHO2_01_FULL_37_110','species'),(1801731,1752729,'Candidatus Nomurabacteria bacterium RIFCSPHIGHO2_01_FULL_37_25','species'),(1801732,1752729,'Candidatus Nomurabacteria bacterium RIFCSPHIGHO2_01_FULL_38_19','species'),(1801733,1752729,'Candidatus Nomurabacteria bacterium RIFCSPHIGHO2_01_FULL_39_10','species'),(1801734,1752729,'Candidatus Nomurabacteria bacterium RIFCSPHIGHO2_01_FULL_39_220','species'),(1801735,1752729,'Candidatus Nomurabacteria bacterium RIFCSPHIGHO2_01_FULL_39_9','species'),(1801736,1752729,'Candidatus Nomurabacteria bacterium RIFCSPHIGHO2_01_FULL_40_10','species'),(1801737,1752729,'Candidatus Nomurabacteria bacterium RIFCSPHIGHO2_01_FULL_40_12','species'),(1801738,1752729,'Candidatus Nomurabacteria bacterium RIFCSPHIGHO2_01_FULL_40_20','species'),(1801739,1752729,'Candidatus Nomurabacteria bacterium RIFCSPHIGHO2_01_FULL_40_24b','species'),(1801740,1752729,'Candidatus Nomurabacteria bacterium RIFCSPHIGHO2_01_FULL_41_71','species'),(1801741,1752729,'Candidatus Nomurabacteria bacterium RIFCSPHIGHO2_01_FULL_41_91','species'),(1801742,1752729,'Candidatus Nomurabacteria bacterium RIFCSPHIGHO2_01_FULL_42_15','species'),(1801743,1752729,'Candidatus Nomurabacteria bacterium RIFCSPHIGHO2_01_FULL_42_16','species'),(1801744,1752729,'Candidatus Nomurabacteria bacterium RIFCSPHIGHO2_01_FULL_43_16','species'),(1801745,1752729,'Candidatus Nomurabacteria bacterium RIFCSPHIGHO2_02_40_30','species'),(1801746,1752729,'Candidatus Nomurabacteria bacterium RIFCSPHIGHO2_02_41_18','species'),(1801747,1752729,'Candidatus Nomurabacteria bacterium RIFCSPHIGHO2_02_FULL_33_12','species'),(1801748,1752729,'Candidatus Nomurabacteria bacterium RIFCSPHIGHO2_02_FULL_35_13','species'),(1801749,1752729,'Candidatus Nomurabacteria bacterium RIFCSPHIGHO2_02_FULL_36_29','species'),(1801750,1752729,'Candidatus Nomurabacteria bacterium RIFCSPHIGHO2_02_FULL_37_13','species'),(1801751,1752729,'Candidatus Nomurabacteria bacterium RIFCSPHIGHO2_02_FULL_37_45','species'),(1801752,1752729,'Candidatus Nomurabacteria bacterium RIFCSPHIGHO2_02_FULL_38_15','species'),(1801753,1752729,'Candidatus Nomurabacteria bacterium RIFCSPHIGHO2_02_FULL_41_150','species'),(1801754,1752729,'Candidatus Nomurabacteria bacterium RIFCSPHIGHO2_02_FULL_41_18','species'),(1801755,1752729,'Candidatus Nomurabacteria bacterium RIFCSPHIGHO2_02_FULL_41_52','species'),(1801756,1752729,'Candidatus Nomurabacteria bacterium RIFCSPHIGHO2_02_FULL_42_19','species'),(1801757,1752729,'Candidatus Nomurabacteria bacterium RIFCSPHIGHO2_02_FULL_42_24','species'),(1801758,1752729,'Candidatus Nomurabacteria bacterium RIFCSPHIGHO2_12_40_11','species'),(1801759,1752729,'Candidatus Nomurabacteria bacterium RIFCSPHIGHO2_12_FULL_37_29','species'),(1801760,1752729,'Candidatus Nomurabacteria bacterium RIFCSPHIGHO2_12_FULL_40_64','species'),(1801761,1752729,'Candidatus Nomurabacteria bacterium RIFCSPHIGHO2_12_FULL_40_77','species'),(1801762,1752729,'Candidatus Nomurabacteria bacterium RIFCSPHIGHO2_12_FULL_42_19','species'),(1801763,1752729,'Candidatus Nomurabacteria bacterium RIFCSPHIGHO2_12_FULL_44_22b','species'),(1801764,1752729,'Candidatus Nomurabacteria bacterium RIFCSPLOWO2_01_FULL_33_17','species'),(1801765,1752729,'Candidatus Nomurabacteria bacterium RIFCSPLOWO2_01_FULL_33_24','species'),(1801766,1752729,'Candidatus Nomurabacteria bacterium RIFCSPLOWO2_01_FULL_36_10b','species'),(1801767,1752729,'Candidatus Nomurabacteria bacterium RIFCSPLOWO2_01_FULL_36_16','species'),(1801768,1752729,'Candidatus Nomurabacteria bacterium RIFCSPLOWO2_01_FULL_37_25','species'),(1801769,1752729,'Candidatus Nomurabacteria bacterium RIFCSPLOWO2_01_FULL_37_49','species'),(1801770,1752729,'Candidatus Nomurabacteria bacterium RIFCSPLOWO2_01_FULL_39_17','species'),(1801771,1752729,'Candidatus Nomurabacteria bacterium RIFCSPLOWO2_01_FULL_39_18','species'),(1801772,1752729,'Candidatus Nomurabacteria bacterium RIFCSPLOWO2_01_FULL_40_15','species'),(1801773,1752729,'Candidatus Nomurabacteria bacterium RIFCSPLOWO2_01_FULL_40_18','species'),(1801774,1752729,'Candidatus Nomurabacteria bacterium RIFCSPLOWO2_01_FULL_41_12','species'),(1801775,1752729,'Candidatus Nomurabacteria bacterium RIFCSPLOWO2_01_FULL_41_18','species'),(1801776,1752729,'Candidatus Nomurabacteria bacterium RIFCSPLOWO2_01_FULL_41_21','species'),(1801777,1752729,'Candidatus Nomurabacteria bacterium RIFCSPLOWO2_01_FULL_41_220','species'),(1801778,1752729,'Candidatus Nomurabacteria bacterium RIFCSPLOWO2_01_FULL_41_52','species'),(1801779,1752729,'Candidatus Nomurabacteria bacterium RIFCSPLOWO2_01_FULL_41_52b','species'),(1801780,1752729,'Candidatus Nomurabacteria bacterium RIFCSPLOWO2_01_FULL_42_17','species'),(1801781,1752729,'Candidatus Nomurabacteria bacterium RIFCSPLOWO2_01_FULL_42_20','species'),(1801782,1752729,'Candidatus Nomurabacteria bacterium RIFCSPLOWO2_01_FULL_43_15','species'),(1801783,1752729,'Candidatus Nomurabacteria bacterium RIFCSPLOWO2_01_FULL_46_18','species'),(1801784,1752729,'Candidatus Nomurabacteria bacterium RIFCSPLOWO2_02_40_28','species'),(1801785,1752729,'Candidatus Nomurabacteria bacterium RIFCSPLOWO2_02_FULL_36_8','species'),(1801786,1752729,'Candidatus Nomurabacteria bacterium RIFCSPLOWO2_02_FULL_40_10','species'),(1801787,1752729,'Candidatus Nomurabacteria bacterium RIFCSPLOWO2_02_FULL_40_67','species'),(1801788,1752729,'Candidatus Nomurabacteria bacterium RIFCSPLOWO2_02_FULL_41_9','species'),(1801789,1752729,'Candidatus Nomurabacteria bacterium RIFCSPLOWO2_02_FULL_42_17','species'),(1801790,1752729,'Candidatus Nomurabacteria bacterium RIFCSPLOWO2_02_FULL_42_24','species'),(1801791,1752729,'Candidatus Nomurabacteria bacterium RIFCSPLOWO2_02_FULL_44_12','species'),(1801792,1752729,'Candidatus Nomurabacteria bacterium RIFCSPLOWO2_12_40_14','species'),(1801793,1752729,'Candidatus Nomurabacteria bacterium RIFCSPLOWO2_12_FULL_37_8','species'),(1801794,1752729,'Candidatus Nomurabacteria bacterium RIFCSPLOWO2_12_FULL_40_42','species'),(1801795,1752729,'Candidatus Nomurabacteria bacterium RIFCSPLOWO2_12_FULL_41_10','species'),(1801796,1752729,'Candidatus Nomurabacteria bacterium RIFCSPLOWO2_12_FULL_44_11','species'),(1801797,1752729,'Candidatus Nomurabacteria bacterium RIFCSPLOWO2_12_FULL_46_14','species'),(1801798,1752729,'Candidatus Nomurabacteria bacterium RIFOXYA1_FULL_35_17','species'),(1801799,1752729,'Candidatus Nomurabacteria bacterium RIFOXYA1_FULL_42_12','species'),(1801800,1752729,'Candidatus Nomurabacteria bacterium RIFOXYA2_FULL_35_9','species'),(1801801,1752729,'Candidatus Nomurabacteria bacterium RIFOXYA2_FULL_42_12','species'),(1801802,1752729,'Candidatus Nomurabacteria bacterium RIFOXYB1_FULL_36_10','species'),(1801803,1752729,'Candidatus Nomurabacteria bacterium RIFOXYB1_FULL_39_16','species'),(1801804,1752729,'Candidatus Nomurabacteria bacterium RIFOXYB1_FULL_43_14','species'),(1801805,1752729,'Candidatus Nomurabacteria bacterium RIFOXYC1_FULL_43_8','species'),(1801806,1752729,'Candidatus Nomurabacteria bacterium RIFOXYC2_FULL_36_19','species'),(1801807,1752729,'Candidatus Nomurabacteria bacterium RIFOXYC2_FULL_36_8','species'),(1801808,1752729,'Candidatus Nomurabacteria bacterium RIFOXYC2_FULL_43_16','species'),(1801809,1752729,'Candidatus Nomurabacteria bacterium RIFOXYD1_FULL_36_19','species'),(1801810,1752729,'Candidatus Nomurabacteria bacterium RIFOXYD1_FULL_39_12','species'),(1801811,1752729,'Candidatus Nomurabacteria bacterium RIFOXYD1_FULL_42_14','species'),(1801812,1752729,'Candidatus Nomurabacteria bacterium RIFOXYD2_FULL_35_12','species'),(1801813,1752729,'Candidatus Nomurabacteria bacterium RIFOXYD2_FULL_42_12','species'),(1801814,1047005,'Omnitrophica bacterium GWA2_41_15','species'),(1801815,1047005,'Omnitrophica bacterium GWA2_50_21','species'),(1801816,1047005,'Omnitrophica bacterium GWA2_52_12','species'),(1801817,1047005,'Omnitrophica bacterium GWA2_52_8','species'),(1801818,1047005,'Omnitrophica bacterium RBG_13_46_9','species'),(1801819,1047005,'Omnitrophica bacterium RIFCSPHIGHO2_02_FULL_45_28','species'),(1801820,1047005,'Omnitrophica bacterium RIFCSPHIGHO2_02_FULL_46_11','species'),(1801821,1047005,'Omnitrophica bacterium RIFCSPHIGHO2_02_FULL_46_20','species'),(1801822,1047005,'Omnitrophica bacterium RIFCSPHIGHO2_02_FULL_49_9','species'),(1801823,1047005,'Omnitrophica bacterium RIFCSPHIGHO2_02_FULL_51_18','species'),(1801824,1047005,'Omnitrophica bacterium RIFCSPHIGHO2_02_FULL_63_14','species'),(1801825,1047005,'Omnitrophica bacterium RIFCSPHIGHO2_12_FULL_44_12','species'),(1801826,1047005,'Omnitrophica bacterium RIFCSPLOWO2_01_FULL_45_10','species'),(1801827,1047005,'Omnitrophica bacterium RIFCSPLOWO2_01_FULL_45_10b','species'),(1801828,1047005,'Omnitrophica bacterium RIFCSPLOWO2_01_FULL_45_24','species'),(1801829,1047005,'Omnitrophica bacterium RIFCSPLOWO2_01_FULL_50_24','species'),(1801830,1047005,'Omnitrophica bacterium RIFCSPLOWO2_02_FULL_44_11','species'),(1801831,1047005,'Omnitrophica bacterium RIFCSPLOWO2_02_FULL_45_16','species'),(1801832,1047005,'Omnitrophica bacterium RIFCSPLOWO2_12_FULL_44_17','species'),(1801833,1047005,'Omnitrophica bacterium RIFCSPLOWO2_12_FULL_45_13','species'),(1801834,1047005,'Omnitrophica bacterium RIFCSPLOWO2_12_FULL_50_11','species'),(1801835,1047005,'Omnitrophica bacterium RIFOXYB12_FULL_50_7','species'),(1801836,1047005,'Omnitrophica WOR_2 bacterium RBG_13_44_8b','species'),(1801837,1047005,'Omnitrophica WOR_2 bacterium GWA2_37_7','species'),(1801838,1047005,'Omnitrophica WOR_2 bacterium GWA2_44_7','species'),(1801839,1047005,'Omnitrophica WOR_2 bacterium GWA2_45_18','species'),(1801840,1047005,'Omnitrophica WOR_2 bacterium GWA2_47_8','species'),(1801841,1047005,'Omnitrophica WOR_2 bacterium GWA2_53_43','species'),(1801842,1047005,'Omnitrophica WOR_2 bacterium GWA2_63_20','species'),(1801843,1047005,'Omnitrophica WOR_2 bacterium GWB2_45_9','species'),(1801844,1047005,'Omnitrophica WOR_2 bacterium GWC2_44_8','species'),(1801845,1047005,'Omnitrophica WOR_2 bacterium GWC2_45_7','species'),(1801846,1047005,'Omnitrophica WOR_2 bacterium GWF2_38_59','species'),(1801847,1047005,'Omnitrophica WOR_2 bacterium GWF2_43_52','species'),(1801848,1047005,'Omnitrophica WOR_2 bacterium GWF2_63_9','species'),(1801849,1047005,'Omnitrophica WOR_2 bacterium RBG_13_41_10','species'),(1801850,1047005,'Omnitrophica WOR_2 bacterium RBG_13_44_8','species'),(1801851,1047005,'Omnitrophica WOR_2 bacterium RIFCSPHIGHO2_01_FULL_48_9','species'),(1801852,1047005,'Omnitrophica WOR_2 bacterium RIFCSPHIGHO2_01_FULL_49_10','species'),(1801853,1047005,'Omnitrophica WOR_2 bacterium RIFCSPHIGHO2_01_FULL_52_10','species'),(1801854,1047005,'Omnitrophica WOR_2 bacterium RIFCSPHIGHO2_02_FULL_45_21','species'),(1801855,1047005,'Omnitrophica WOR_2 bacterium RIFCSPHIGHO2_02_FULL_46_37','species'),(1801856,1047005,'Omnitrophica WOR_2 bacterium RIFCSPHIGHO2_02_FULL_48_11','species'),(1801857,1047005,'Omnitrophica WOR_2 bacterium RIFCSPHIGHO2_02_FULL_50_17','species'),(1801858,1047005,'Omnitrophica WOR_2 bacterium RIFCSPHIGHO2_02_FULL_52_10','species'),(1801859,1047005,'Omnitrophica WOR_2 bacterium RIFCSPHIGHO2_02_FULL_63_39','species'),(1801860,1047005,'Omnitrophica WOR_2 bacterium RIFCSPHIGHO2_02_FULL_67_20','species'),(1801861,1047005,'Omnitrophica WOR_2 bacterium RIFCSPHIGHO2_02_FULL_68_15','species'),(1801862,1047005,'Omnitrophica WOR_2 bacterium RIFCSPHIGHO2_12_FULL_64_13','species'),(1801863,1047005,'Omnitrophica WOR_2 bacterium RIFCSPLOWO2_01_FULL_41_12','species'),(1801864,1047005,'Omnitrophica WOR_2 bacterium RIFCSPLOWO2_02_FULL_45_28','species'),(1801865,1047005,'Omnitrophica WOR_2 bacterium RIFCSPLOWO2_02_FULL_50_19','species'),(1801866,1047005,'Omnitrophica WOR_2 bacterium RIFCSPLOWO2_02_FULL_63_16','species'),(1801867,1047005,'Omnitrophica WOR_2 bacterium RIFCSPLOWO2_12_FULL_46_30','species'),(1801868,1047005,'Omnitrophica WOR_2 bacterium RIFCSPLOWO2_12_FULL_50_9','species'),(1801869,1047005,'Omnitrophica WOR_2 bacterium RIFCSPLOWO2_12_FULL_51_24','species'),(1801870,1047005,'Omnitrophica WOR_2 bacterium RIFCSPLOWO2_12_FULL_51_8','species'),(1801871,1047005,'Omnitrophica WOR_2 bacterium RIFCSPLOWO2_12_FULL_63_16','species'),(1801872,1047005,'Omnitrophica WOR_2 bacterium RIFOXYA12_FULL_38_10','species'),(1801873,1047005,'Omnitrophica WOR_2 bacterium RIFOXYA2_FULL_38_17','species'),(1801874,1047005,'Omnitrophica WOR_2 bacterium RIFOXYA2_FULL_45_12','species'),(1801875,1047005,'Omnitrophica WOR_2 bacterium RIFOXYB2_FULL_38_16','species'),(1801876,1047005,'Omnitrophica WOR_2 bacterium RIFOXYB2_FULL_45_11','species'),(1801877,1047005,'Omnitrophica WOR_2 bacterium RIFOXYC2_FULL_38_12','species'),(1801878,1047005,'Omnitrophica WOR_2 bacterium RIFOXYC2_FULL_43_9','species'),(1801879,1047005,'Omnitrophica WOR_2 bacterium RIFOXYC2_FULL_45_15','species'),(1801880,1801617,'Candidatus Pacearchaeota archaeon RBG_13_33_26','species'),(1801881,1801617,'Candidatus Pacearchaeota archaeon RBG_13_36_9','species'),(1801882,1801617,'Candidatus Pacearchaeota archaeon RBG_16_35_8','species'),(1801883,1801617,'Candidatus Pacearchaeota archaeon RBG_19FT_COMBO_34_9','species'),(1801884,1752724,'Candidatus Pacebacteria bacterium RIFCSPHIGHO2_01_FULL_46_10','species'),(1801885,1752724,'Candidatus Pacebacteria bacterium RIFCSPHIGHO2_01_FULL_46_16','species'),(1801886,1752724,'Candidatus Pacebacteria bacterium RIFCSPHIGHO2_02_FULL_46_9','species'),(1801887,1752724,'Candidatus Pacebacteria bacterium RIFCSPLOWO2_01_FULL_47_12','species'),(1801888,1752724,'Candidatus Pacebacteria bacterium RIFOXYA1_FULL_38_18','species'),(1801889,1752724,'Candidatus Pacebacteria bacterium RIFOXYB1_FULL_39_46','species'),(1801890,1752724,'Candidatus Pacebacteria bacterium RIFOXYB1_FULL_44_10','species'),(1801891,1752724,'Candidatus Pacebacteria bacterium RIFOXYC1_FULL_39_21','species'),(1801892,1752724,'Candidatus Pacebacteria bacterium RIFOXYD1_FULL_39_27','species'),(1801893,44249,'Paenibacillus sp. RIFOXYA1_FULL_44_5','species'),(1801894,213421,'unclassified Desulfuromonadaceae','no rank'),(1801895,1801894,'Desulfuromonadaceae bacterium GWB2_53_15','species'),(1801896,1801894,'Desulfuromonadaceae bacterium GWC2_58_13','species'),(1801897,1801912,'Candidatus Peregrinibacteria bacterium RIFCSPLOWO2_01_FULL_39_12','species'),(1801898,1801912,'Candidatus Peregrinibacteria bacterium RIFCSPLOWO2_01_FULL_48_20','species'),(1801899,1801912,'Candidatus Peregrinibacteria bacterium RIFCSPLOWO2_02_FULL_39_10','species'),(1801900,1801912,'Candidatus Peregrinibacteria bacterium RIFCSPLOWO2_02_FULL_48_14','species'),(1801901,1801912,'Candidatus Peregrinibacteria bacterium RIFOXYA12_FULL_33_12','species'),(1801902,1801912,'Candidatus Peregrinibacteria bacterium RIFOXYA2_FULL_33_21','species'),(1801903,1801912,'Candidatus Peregrinibacteria bacterium RIFOXYA2_FULL_33_7','species'),(1801904,1801912,'Candidatus Peregrinibacteria bacterium RIFOXYA2_FULL_41_18','species'),(1801905,1801912,'Candidatus Peregrinibacteria bacterium RIFOXYB12_FULL_41_12','species'),(1801906,1801912,'Candidatus Peregrinibacteria bacterium RIFOXYB2_FULL_32_7','species'),(1801907,1801912,'Candidatus Peregrinibacteria bacterium RIFOXYB2_FULL_33_20','species'),(1801908,1801912,'Candidatus Peregrinibacteria bacterium RIFOXYB2_FULL_41_88','species'),(1801909,1801912,'Candidatus Peregrinibacteria bacterium RIFOXYC2_FULL_33_13','species'),(1801910,1801912,'Candidatus Peregrinibacteria bacterium RIFOXYC2_FULL_41_22','species'),(1801911,1619053,'Candidatus Peribacteria','class'),(1801912,1619053,'unclassified Candidatus Peregrinibacteria','no rank'),(1801913,1803395,'Candidatus Peribacteria bacterium RIFCSPHIGHO2_01_FULL_49_38','species'),(1801914,1803395,'Candidatus Peribacteria bacterium RIFCSPHIGHO2_01_FULL_51_35','species'),(1801915,1803395,'Candidatus Peribacteria bacterium RIFCSPHIGHO2_01_FULL_51_9','species'),(1801916,1803395,'Candidatus Peribacteria bacterium RIFCSPHIGHO2_01_FULL_54_22','species'),(1801917,1803395,'Candidatus Peribacteria bacterium RIFCSPHIGHO2_01_FULL_55_13','species'),(1801918,1803395,'Candidatus Peribacteria bacterium RIFCSPHIGHO2_02_FULL_49_16','species'),(1801919,1803395,'Candidatus Peribacteria bacterium RIFCSPHIGHO2_02_FULL_51_15','species'),(1801920,1803395,'Candidatus Peribacteria bacterium RIFCSPHIGHO2_02_FULL_52_16','species'),(1801921,1803395,'Candidatus Peribacteria bacterium RIFCSPHIGHO2_02_FULL_53_20','species'),(1801922,1803395,'Candidatus Peribacteria bacterium RIFCSPHIGHO2_02_FULL_55_24','species'),(1801923,1803395,'Candidatus Peribacteria bacterium RIFCSPHIGHO2_12_FULL_54_10','species'),(1801924,1803395,'Candidatus Peribacteria bacterium RIFCSPHIGHO2_12_FULL_55_11','species'),(1801925,1803395,'Candidatus Peribacteria bacterium RIFCSPLOWO2_01_FULL_51_18','species'),(1801926,1803395,'Candidatus Peribacteria bacterium RIFCSPLOWO2_01_FULL_53_10','species'),(1801927,1803395,'Candidatus Peribacteria bacterium RIFCSPLOWO2_01_FULL_54_110','species'),(1801928,1803395,'Candidatus Peribacteria bacterium RIFCSPLOWO2_02_FULL_51_10','species'),(1801929,1803395,'Candidatus Peribacteria bacterium RIFCSPLOWO2_02_FULL_55_36','species'),(1801930,1803395,'Candidatus Peribacteria bacterium RIFCSPLOWO2_12_FULL_53_10','species'),(1801931,1803395,'Candidatus Peribacteria bacterium RIFCSPLOWO2_12_FULL_55_15','species'),(1801932,1803395,'Candidatus Peribacteria bacterium RIFOXYA1_FULL_56_14','species'),(1801933,1803395,'Candidatus Peribacteria bacterium RIFOXYA2_FULL_55_28','species'),(1801934,1803395,'Candidatus Peribacteria bacterium RIFOXYB1_FULL_54_35','species'),(1801935,1803395,'Candidatus Peribacteria bacterium RIFOXYB1_FULL_57_12','species'),(1801936,1803395,'Candidatus Peribacteria bacterium RIFOXYB2_FULL_54_17','species'),(1801937,1803395,'Candidatus Peribacteria bacterium RIFOXYC1_FULL_54_13','species'),(1801938,1803395,'Candidatus Peribacteria bacterium RIFOXYC1_FULL_58_8','species'),(1801939,1803395,'Candidatus Peribacteria bacterium RIFOXYC2_FULL_55_14','species'),(1801940,1803395,'Candidatus Peribacteria bacterium RIFOXYC2_FULL_58_10','species'),(1801941,1803395,'Candidatus Peribacteria bacterium RIFOXYC2_FULL_58_32','species'),(1801942,1803395,'Candidatus Peribacteria bacterium RIFOXYD1_FULL_54_13','species'),(1801943,1803395,'Candidatus Peribacteria bacterium RIFOXYD2_FULL_58_15','species'),(1801944,20,'Phenylobacterium sp. RIFCSPHIGHO2_01_FULL_69_31','species'),(1801945,20,'Phenylobacterium sp. RIFCSPHIGHO2_01_FULL_70_10','species'),(1801946,473814,'Planctomycetes bacterium RIFCSPLOWO2_12_38_17','species'),(1801947,473814,'Planctomycetes bacterium GWA2_39_15','species'),(1801948,473814,'Planctomycetes bacterium GWA2_40_7','species'),(1801949,473814,'Planctomycetes bacterium GWA2_50_13','species'),(1801950,473814,'Planctomycetes bacterium GWB2_41_19','species'),(1801951,473814,'Planctomycetes bacterium GWC2_39_26','species'),(1801952,473814,'Planctomycetes bacterium GWC2_45_44','species'),(1801953,473814,'Planctomycetes bacterium GWC2_49_10','species'),(1801954,473814,'Planctomycetes bacterium GWE2_41_14','species'),(1801955,473814,'Planctomycetes bacterium GWF2_39_10','species'),(1801956,473814,'Planctomycetes bacterium GWF2_40_8','species'),(1801957,473814,'Planctomycetes bacterium GWF2_41_51','species'),(1801958,473814,'Planctomycetes bacterium GWF2_42_9','species'),(1801959,473814,'Planctomycetes bacterium GWF2_50_10','species'),(1801960,473814,'Planctomycetes bacterium RBG_13_44_8b','species'),(1801961,473814,'Planctomycetes bacterium RBG_13_46_10','species'),(1801962,473814,'Planctomycetes bacterium RBG_13_50_24','species'),(1801963,473814,'Planctomycetes bacterium RBG_13_60_9','species'),(1801964,473814,'Planctomycetes bacterium RBG_13_62_9','species'),(1801965,473814,'Planctomycetes bacterium RBG_13_63_9','species'),(1801966,473814,'Planctomycetes bacterium RBG_16_41_13','species'),(1801967,473814,'Planctomycetes bacterium RBG_16_43_13','species'),(1801968,473814,'Planctomycetes bacterium RBG_16_55_9','species'),(1801969,473814,'Planctomycetes bacterium RBG_16_59_8','species'),(1801970,473814,'Planctomycetes bacterium RBG_16_64_10','species'),(1801971,473814,'Planctomycetes bacterium RBG_16_64_12','species'),(1801972,473814,'Planctomycetes bacterium RBG_19FT_COMBO_48_8','species'),(1801973,473814,'Planctomycetes bacterium RIFCSPHIGHO2_02_FULL_38_41','species'),(1801974,473814,'Planctomycetes bacterium RIFCSPHIGHO2_02_FULL_40_12','species'),(1801975,473814,'Planctomycetes bacterium RIFCSPHIGHO2_02_FULL_50_42','species'),(1801976,473814,'Planctomycetes bacterium RIFCSPHIGHO2_02_FULL_52_58','species'),(1801977,473814,'Planctomycetes bacterium RIFCSPHIGHO2_12_39_6','species'),(1801978,473814,'Planctomycetes bacterium RIFCSPHIGHO2_12_42_15','species'),(1801979,473814,'Planctomycetes bacterium RIFCSPHIGHO2_12_FULL_51_37','species'),(1801980,473814,'Planctomycetes bacterium RIFCSPHIGHO2_12_FULL_52_36','species'),(1801981,473814,'Planctomycetes bacterium RIFCSPLOWO2_02_FULL_50_16','species'),(1801982,473814,'Planctomycetes bacterium RIFCSPLOWO2_12_FULL_39_13','species'),(1801983,473814,'Planctomycetes bacterium RIFCSPLOWO2_12_FULL_40_19','species'),(1801984,473814,'Planctomycetes bacterium RIFCSPLOWO2_12_FULL_50_35','species'),(1801985,473814,'Planctomycetes bacterium RIFOXYB12_FULL_42_10','species'),(1801986,473814,'Planctomycetes bacterium RIFOXYC2_FULL_41_27','species'),(1801987,473814,'Planctomycetes bacterium RIFOXYD12_FULL_42_12','species'),(1801988,473814,'Planctomycetes bacterium RIFOXYD2_FULL_41_16','species'),(1801989,44013,'Polynucleobacter sp. GWA2_45_21','species'),(1801990,1817913,'Candidatus Portnoybacteria bacterium RBG_13_40_8','species'),(1801991,1817913,'Candidatus Portnoybacteria bacterium RBG_13_41_18','species'),(1801992,1817913,'Candidatus Portnoybacteria bacterium RBG_19FT_COMBO_36_7','species'),(1801993,1817913,'Candidatus Portnoybacteria bacterium RIFCSPHIGHO2_01_FULL_39_19','species'),(1801994,1817913,'Candidatus Portnoybacteria bacterium RIFCSPHIGHO2_01_FULL_40_12b','species'),(1801995,1817913,'Candidatus Portnoybacteria bacterium RIFCSPHIGHO2_02_FULL_39_12','species'),(1801996,1817913,'Candidatus Portnoybacteria bacterium RIFCSPHIGHO2_02_FULL_40_23','species'),(1801997,1817913,'Candidatus Portnoybacteria bacterium RIFCSPHIGHO2_12_FULL_38_9','species'),(1801998,1817913,'Candidatus Portnoybacteria bacterium RIFCSPHIGHO2_12_FULL_40_11','species'),(1801999,1817913,'Candidatus Portnoybacteria bacterium RIFCSPLOWO2_01_FULL_38_39','species'),(1802000,1817913,'Candidatus Portnoybacteria bacterium RIFCSPLOWO2_01_FULL_43_11','species'),(1802001,1817913,'Candidatus Portnoybacteria bacterium RIFCSPLOWO2_02_FULL_39_11','species'),(1802002,1817913,'Candidatus Portnoybacteria bacterium RIFCSPLOWO2_02_FULL_40_15','species'),(1802003,1817913,'Candidatus Portnoybacteria bacterium RIFCSPLOWO2_12_FULL_39_9','species'),(1802004,87634,'Pseudomonadales bacterium RIFCSPHIGHO2_01_FULL_64_12','species'),(1802005,87634,'Pseudomonadales bacterium RIFCSPHIGHO2_02_FULL_60_43','species'),(1802006,87634,'Pseudomonadales bacterium RIFCSPHIGHO2_12_FULL_40_16','species'),(1802007,87634,'Pseudomonadales bacterium RIFCSPLOWO2_02_FULL_63_210','species'),(1802008,87634,'Pseudomonadales bacterium RIFCSPLOWO2_12_FULL_59_450','species'),(1802009,87634,'Pseudomonadales bacterium RIFCSPLOWO2_12_59_9','species'),(1802010,87634,'Pseudomonadales bacterium RIFCSPLOWO2_12_60_38','species'),(1802011,75309,'Rhodanobacter sp. RIFOXYA1_FULL_67_6','species'),(1802012,58840,'Rhodobacteraceae bacterium GWE1_64_9','species'),(1802013,58840,'Rhodobacteraceae bacterium GWF1_65_7','species'),(1802014,285892,'Rhodobacterales bacterium RIFCSPHIGHO2_02_FULL_62_130','species'),(1802015,285892,'Rhodobacterales bacterium RIFCSPHIGHO2_12_FULL_62_75','species'),(1802016,451256,'Rhodocyclales bacterium GWA2_65_19','species'),(1802017,451256,'Rhodocyclales bacterium GWA2_65_20','species'),(1802018,451256,'Rhodocyclales bacterium RIFCSPLOWO2_02_FULL_63_24','species'),(1802019,28065,'Rhodoferax sp. RIFCSPLOWO2_12_FULL_60_11','species'),(1802020,941843,'Rhodospirillales bacterium RIFCSPLOWO2_01_FULL_65_14','species'),(1802021,941843,'Rhodospirillales bacterium RIFCSPLOWO2_02_FULL_58_16','species'),(1802022,941843,'Rhodospirillales bacterium RIFCSPLOWO2_12_FULL_58_28','species'),(1802023,941843,'Rhodospirillales bacterium RIFCSPLOWO2_12_FULL_67_15','species'),(1802024,1752723,'Candidatus Roizmanbacteria bacterium RIFCSPHIGHO2_02_FULL_40_53','species'),(1802025,1752723,'Candidatus Roizmanbacteria bacterium RIFCSPHIGHO2_01_FULL_35_10','species'),(1802026,1752723,'Candidatus Roizmanbacteria bacterium RIFCSPHIGHO2_01_FULL_37_16','species'),(1802027,1752723,'Candidatus Roizmanbacteria bacterium RIFCSPHIGHO2_01_FULL_37_16b','species'),(1802028,1752723,'Candidatus Roizmanbacteria bacterium RIFCSPHIGHO2_01_FULL_38_15','species'),(1802029,1752723,'Candidatus Roizmanbacteria bacterium RIFCSPHIGHO2_01_FULL_38_41','species'),(1802030,1752723,'Candidatus Roizmanbacteria bacterium RIFCSPHIGHO2_01_FULL_39_12b','species'),(1802031,1752723,'Candidatus Roizmanbacteria bacterium RIFCSPHIGHO2_01_FULL_39_12c','species'),(1802032,1752723,'Candidatus Roizmanbacteria bacterium RIFCSPHIGHO2_01_FULL_39_24','species'),(1802033,1752723,'Candidatus Roizmanbacteria bacterium RIFCSPHIGHO2_01_FULL_39_8','species'),(1802034,1752723,'Candidatus Roizmanbacteria bacterium RIFCSPHIGHO2_01_FULL_40_98','species'),(1802035,1752723,'Candidatus Roizmanbacteria bacterium RIFCSPHIGHO2_02_FULL_37_13b','species'),(1802036,1752723,'Candidatus Roizmanbacteria bacterium RIFCSPHIGHO2_02_FULL_37_15','species'),(1802037,1752723,'Candidatus Roizmanbacteria bacterium RIFCSPHIGHO2_02_FULL_37_24','species'),(1802038,1752723,'Candidatus Roizmanbacteria bacterium RIFCSPHIGHO2_02_FULL_37_9b','species'),(1802039,1752723,'Candidatus Roizmanbacteria bacterium RIFCSPHIGHO2_02_FULL_38_11','species'),(1802040,1752723,'Candidatus Roizmanbacteria bacterium RIFCSPHIGHO2_02_FULL_39_9','species'),(1802041,1752723,'Candidatus Roizmanbacteria bacterium RIFCSPHIGHO2_02_FULL_40_13b','species'),(1802042,1752723,'Candidatus Roizmanbacteria bacterium RIFCSPHIGHO2_02_FULL_40_9','species'),(1802043,1752723,'Candidatus Roizmanbacteria bacterium RIFCSPHIGHO2_02_FULL_43_11','species'),(1802044,1752723,'Candidatus Roizmanbacteria bacterium RIFCSPHIGHO2_12_41_18','species'),(1802045,1752723,'Candidatus Roizmanbacteria bacterium RIFCSPHIGHO2_12_FULL_33_9','species'),(1802046,1752723,'Candidatus Roizmanbacteria bacterium RIFCSPHIGHO2_12_FULL_36_11','species'),(1802047,1752723,'Candidatus Roizmanbacteria bacterium RIFCSPHIGHO2_12_FULL_37_23','species'),(1802048,1752723,'Candidatus Roizmanbacteria bacterium RIFCSPHIGHO2_12_FULL_37_9b','species'),(1802049,1752723,'Candidatus Roizmanbacteria bacterium RIFCSPHIGHO2_12_FULL_38_13','species'),(1802050,1752723,'Candidatus Roizmanbacteria bacterium RIFCSPHIGHO2_12_FULL_39_8','species'),(1802051,1752723,'Candidatus Roizmanbacteria bacterium RIFCSPHIGHO2_12_FULL_40_130','species'),(1802052,1752723,'Candidatus Roizmanbacteria bacterium RIFCSPHIGHO2_12_FULL_41_11','species'),(1802053,1752723,'Candidatus Roizmanbacteria bacterium RIFCSPHIGHO2_12_FULL_42_10','species'),(1802054,1752723,'Candidatus Roizmanbacteria bacterium RIFCSPHIGHO2_12_FULL_44_10','species'),(1802055,1752723,'Candidatus Roizmanbacteria bacterium RIFCSPLOWO2_01_FULL_35_13','species'),(1802056,1752723,'Candidatus Roizmanbacteria bacterium RIFCSPLOWO2_01_FULL_37_12','species'),(1802057,1752723,'Candidatus Roizmanbacteria bacterium RIFCSPLOWO2_01_FULL_37_13','species'),(1802058,1752723,'Candidatus Roizmanbacteria bacterium RIFCSPLOWO2_01_FULL_37_16','species'),(1802059,1752723,'Candidatus Roizmanbacteria bacterium RIFCSPLOWO2_01_FULL_37_57','species'),(1802060,1752723,'Candidatus Roizmanbacteria bacterium RIFCSPLOWO2_01_FULL_38_11','species'),(1802061,1752723,'Candidatus Roizmanbacteria bacterium RIFCSPLOWO2_01_FULL_38_12','species'),(1802062,1752723,'Candidatus Roizmanbacteria bacterium RIFCSPLOWO2_01_FULL_39_19','species'),(1802063,1752723,'Candidatus Roizmanbacteria bacterium RIFCSPLOWO2_01_FULL_40_13','species'),(1802064,1752723,'Candidatus Roizmanbacteria bacterium RIFCSPLOWO2_01_FULL_40_14','species'),(1802065,1752723,'Candidatus Roizmanbacteria bacterium RIFCSPLOWO2_01_FULL_40_32','species'),(1802066,1752723,'Candidatus Roizmanbacteria bacterium RIFCSPLOWO2_01_FULL_40_42','species'),(1802067,1752723,'Candidatus Roizmanbacteria bacterium RIFCSPLOWO2_01_FULL_41_22','species'),(1802068,1752723,'Candidatus Roizmanbacteria bacterium RIFCSPLOWO2_01_FULL_42_14','species'),(1802069,1752723,'Candidatus Roizmanbacteria bacterium RIFCSPLOWO2_01_FULL_44_13','species'),(1802070,1752723,'Candidatus Roizmanbacteria bacterium RIFCSPLOWO2_01_FULL_45_11','species'),(1802071,1752723,'Candidatus Roizmanbacteria bacterium RIFCSPLOWO2_02_FULL_36_11','species'),(1802072,1752723,'Candidatus Roizmanbacteria bacterium RIFCSPLOWO2_02_FULL_37_19','species'),(1802073,1752723,'Candidatus Roizmanbacteria bacterium RIFCSPLOWO2_02_FULL_37_9','species'),(1802074,1752723,'Candidatus Roizmanbacteria bacterium RIFCSPLOWO2_02_FULL_38_10','species'),(1802075,1752723,'Candidatus Roizmanbacteria bacterium RIFCSPLOWO2_02_FULL_39_8','species'),(1802076,1752723,'Candidatus Roizmanbacteria bacterium RIFCSPLOWO2_02_FULL_40_13','species'),(1802077,1752723,'Candidatus Roizmanbacteria bacterium RIFCSPLOWO2_02_FULL_41_9','species'),(1802078,1752723,'Candidatus Roizmanbacteria bacterium RIFCSPLOWO2_02_FULL_43_10','species'),(1802079,1752723,'Candidatus Roizmanbacteria bacterium RIFCSPLOWO2_12_FULL_37_7b','species'),(1802080,1752723,'Candidatus Roizmanbacteria bacterium RIFCSPLOWO2_12_FULL_40_12','species'),(1802081,1752723,'Candidatus Roizmanbacteria bacterium RIFOXYA1_FULL_37_12','species'),(1802082,1752723,'Candidatus Roizmanbacteria bacterium RIFOXYA1_FULL_41_12','species'),(1802083,1752723,'Candidatus Roizmanbacteria bacterium RIFOXYA2_FULL_38_14','species'),(1802084,1752723,'Candidatus Roizmanbacteria bacterium RIFOXYA2_FULL_41_8','species'),(1802085,1752723,'Candidatus Roizmanbacteria bacterium RIFOXYB1_FULL_40_23','species'),(1802086,1752723,'Candidatus Roizmanbacteria bacterium RIFOXYB1_FULL_41_27','species'),(1802087,1752723,'Candidatus Roizmanbacteria bacterium RIFOXYB2_FULL_38_10','species'),(1802088,1752723,'Candidatus Roizmanbacteria bacterium RIFOXYB2_FULL_41_10','species'),(1802089,1752723,'Candidatus Roizmanbacteria bacterium RIFOXYC1_FULL_38_14','species'),(1802090,1752723,'Candidatus Roizmanbacteria bacterium RIFOXYC1_FULL_41_16','species'),(1802091,1752723,'Candidatus Roizmanbacteria bacterium RIFOXYC2_FULL_38_9','species'),(1802092,1752723,'Candidatus Roizmanbacteria bacterium RIFOXYC2_FULL_41_10','species'),(1802093,1752723,'Candidatus Roizmanbacteria bacterium RIFOXYD1_FULL_38_12','species'),(1802094,1752723,'Candidatus Roizmanbacteria bacterium RIFOXYD1_FULL_41_24','species'),(1802095,1752708,'Candidatus Rokubacteria bacterium GWA2_70_23','species'),(1802096,1752708,'Candidatus Rokubacteria bacterium GWA2_73_35','species'),(1802097,1752708,'Candidatus Rokubacteria bacterium GWC2_70_16','species'),(1802098,1752708,'Candidatus Rokubacteria bacterium GWC2_70_24','species'),(1802099,1752708,'Candidatus Rokubacteria bacterium GWF2_70_14','species'),(1802100,1752708,'Candidatus Rokubacteria bacterium RBG_16_73_20','species'),(1802101,1752708,'Candidatus Rokubacteria bacterium RIFCSPHIGHO2_02_FULL_69_13','species'),(1802102,1752708,'Candidatus Rokubacteria bacterium RIFCSPHIGHO2_02_FULL_73_26','species'),(1802103,1752708,'Candidatus Rokubacteria bacterium RIFCSPHIGHO2_12_FULL_73_22','species'),(1802104,1752708,'Candidatus Rokubacteria bacterium RIFCSPLOWO2_02_FULL_68_19','species'),(1802105,1752708,'Candidatus Rokubacteria bacterium RIFCSPLOWO2_02_FULL_71_18','species'),(1802106,1752708,'Candidatus Rokubacteria bacterium RIFCSPLOWO2_02_FULL_72_37','species'),(1802107,1752708,'Candidatus Rokubacteria bacterium RIFCSPLOWO2_02_FULL_73_56','species'),(1802108,1752708,'Candidatus Rokubacteria bacterium RIFCSPLOWO2_12_FULL_69_21','species'),(1802109,1752708,'Candidatus Rokubacteria bacterium RIFCSPLOWO2_12_FULL_71_19','species'),(1802110,1752708,'Candidatus Rokubacteria bacterium RIFCSPLOWO2_12_FULL_71_22','species'),(1802111,1752708,'Candidatus Rokubacteria bacterium RIFCSPLOWO2_12_FULL_73_47','species'),(1802112,1817914,'Candidatus Ryanbacteria bacterium RIFCSPHIGHO2_01_45_13','species'),(1802113,1817914,'Candidatus Ryanbacteria bacterium RIFCSPHIGHO2_01_FULL_44_130','species'),(1802114,1817914,'Candidatus Ryanbacteria bacterium RIFCSPHIGHO2_01_FULL_45_22','species'),(1802115,1817914,'Candidatus Ryanbacteria bacterium RIFCSPHIGHO2_01_FULL_48_27','species'),(1802116,1817914,'Candidatus Ryanbacteria bacterium RIFCSPHIGHO2_01_FULL_48_80','species'),(1802117,1817914,'Candidatus Ryanbacteria bacterium RIFCSPHIGHO2_02_FULL_45_13b','species'),(1802118,1817914,'Candidatus Ryanbacteria bacterium RIFCSPHIGHO2_02_FULL_45_17b','species'),(1802119,1817914,'Candidatus Ryanbacteria bacterium RIFCSPHIGHO2_02_FULL_45_43','species'),(1802120,1817914,'Candidatus Ryanbacteria bacterium RIFCSPHIGHO2_02_FULL_47_25','species'),(1802121,1817914,'Candidatus Ryanbacteria bacterium RIFCSPHIGHO2_02_FULL_48_12','species'),(1802122,1817914,'Candidatus Ryanbacteria bacterium RIFCSPHIGHO2_12_FULL_44_20','species'),(1802123,1817914,'Candidatus Ryanbacteria bacterium RIFCSPHIGHO2_12_FULL_47_12b','species'),(1802124,1817914,'Candidatus Ryanbacteria bacterium RIFCSPLOWO2_01_FULL_44_230','species'),(1802125,1817914,'Candidatus Ryanbacteria bacterium RIFCSPLOWO2_01_FULL_47_79','species'),(1802126,1817914,'Candidatus Ryanbacteria bacterium RIFCSPLOWO2_01_FULL_48_26','species'),(1802127,1817914,'Candidatus Ryanbacteria bacterium RIFCSPLOWO2_02_FULL_44_40','species'),(1802128,1817914,'Candidatus Ryanbacteria bacterium RIFCSPLOWO2_02_FULL_45_11c','species'),(1802129,1817914,'Candidatus Ryanbacteria bacterium RIFCSPLOWO2_02_FULL_47_14','species'),(1802130,1817914,'Candidatus Ryanbacteria bacterium RIFCSPLOWO2_12_FULL_44_26','species'),(1802131,1817914,'Candidatus Ryanbacteria bacterium RIFCSPLOWO2_12_FULL_47_9c','species'),(1802132,95818,'Candidatus Saccharibacteria bacterium RIFCSPHIGHO2_01_FULL_45_15','species'),(1802133,95818,'Candidatus Saccharibacteria bacterium RIFCSPHIGHO2_01_FULL_46_30','species'),(1802134,95818,'Candidatus Saccharibacteria bacterium RIFCSPHIGHO2_01_FULL_48_12','species'),(1802135,95818,'Candidatus Saccharibacteria bacterium RIFCSPHIGHO2_01_FULL_49_21','species'),(1802136,95818,'Candidatus Saccharibacteria bacterium RIFCSPHIGHO2_02_FULL_46_12','species'),(1802137,95818,'Candidatus Saccharibacteria bacterium RIFCSPHIGHO2_02_FULL_47_12','species'),(1802138,95818,'Candidatus Saccharibacteria bacterium RIFCSPHIGHO2_12_FULL_41_12','species'),(1802139,95818,'Candidatus Saccharibacteria bacterium RIFCSPHIGHO2_12_FULL_42_8','species'),(1802140,95818,'Candidatus Saccharibacteria bacterium RIFCSPHIGHO2_12_FULL_44_22','species'),(1802141,95818,'Candidatus Saccharibacteria bacterium RIFCSPHIGHO2_12_FULL_47_16','species'),(1802142,95818,'Candidatus Saccharibacteria bacterium RIFCSPHIGHO2_12_FULL_47_16b','species'),(1802143,95818,'Candidatus Saccharibacteria bacterium RIFCSPHIGHO2_12_FULL_47_17','species'),(1802144,95818,'Candidatus Saccharibacteria bacterium RIFCSPHIGHO2_12_FULL_48_21','species'),(1802145,95818,'Candidatus Saccharibacteria bacterium RIFCSPHIGHO2_12_FULL_49_19','species'),(1802146,95818,'Candidatus Saccharibacteria bacterium RIFCSPLOWO2_01_FULL_48_13','species'),(1802147,95818,'Candidatus Saccharibacteria bacterium RIFCSPLOWO2_01_FULL_49_22','species'),(1802148,95818,'Candidatus Saccharibacteria bacterium RIFCSPLOWO2_02_FULL_46_7','species'),(1802149,1752721,'Candidatus Shapirobacteria bacterium RBG_13_44_7','species'),(1802150,1752721,'Candidatus Shapirobacteria bacterium RIFOXYA1_FULL_39_17','species'),(1802151,1752721,'Candidatus Shapirobacteria bacterium RIFOXYB1_FULL_38_38','species'),(1802152,1752721,'Candidatus Shapirobacteria bacterium RIFOXYC1_FULL_38_24','species'),(1802153,1752721,'Candidatus Shapirobacteria bacterium RIFOXYD1_FULL_38_32','species'),(1802154,314343,'Sideroxydans sp. GWF2_59_14','species'),(1802155,314343,'Sideroxydans sp. RIFOXYB12_FULL_59_6','species'),(1802156,314343,'Sideroxydans sp. RIFOXYD2_FULL_59_7','species'),(1802157,1817915,'Candidatus Spechtbacteria bacterium RIFCSPHIGHO2_01_FULL_38_11','species'),(1802158,1817915,'Candidatus Spechtbacteria bacterium RIFCSPHIGHO2_01_FULL_43_30','species'),(1802159,1817915,'Candidatus Spechtbacteria bacterium RIFCSPHIGHO2_02_FULL_43_15b','species'),(1802160,1817915,'Candidatus Spechtbacteria bacterium RIFCSPHIGHO2_12_FULL_38_30','species'),(1802161,1817915,'Candidatus Spechtbacteria bacterium RIFCSPLOWO2_01_FULL_38_20','species'),(1802162,1817915,'Candidatus Spechtbacteria bacterium RIFCSPLOWO2_01_FULL_43_12','species'),(1802163,1817915,'Candidatus Spechtbacteria bacterium RIFCSPLOWO2_01_FULL_46_10','species'),(1802164,1817915,'Candidatus Spechtbacteria bacterium RIFCSPLOWO2_02_FULL_38_8','species'),(1802165,1817915,'Candidatus Spechtbacteria bacterium RIFCSPLOWO2_12_FULL_38_22','species'),(1802166,180495,'Sphingobacteriia bacterium RIFOXYC2_FULL_35_18','species'),(1802167,180495,'Sphingobacteriia bacterium RIFOXYD2_FULL_35_12','species'),(1802168,451299,'Sphingomonadales bacterium GWF1_63_6','species'),(1802169,451299,'Sphingomonadales bacterium RIFCSPHIGHO2_01_FULL_65_20','species'),(1802170,451299,'Sphingomonadales bacterium RIFCSPLOWO2_12_FULL_63_15','species'),(1802171,165697,'Sphingopyxis sp. RIFCSPHIGHO2_01_FULL_65_24','species'),(1802172,165697,'Sphingopyxis sp. RIFCSPHIGHO2_12_FULL_65_19','species'),(1802173,1130380,'Spirochaetes bacterium GWB1_27_13','species'),(1802174,1130380,'Spirochaetes bacterium GWB1_36_13','species'),(1802175,1130380,'Spirochaetes bacterium GWB1_48_6','species'),(1802176,1130380,'Spirochaetes bacterium GWB1_59_5','species'),(1802177,1130380,'Spirochaetes bacterium GWB1_60_80','species'),(1802178,1130380,'Spirochaetes bacterium GWB1_66_5','species'),(1802179,1130380,'Spirochaetes bacterium GWC1_27_15','species'),(1802180,1130380,'Spirochaetes bacterium GWC1_61_12','species'),(1802181,1130380,'Spirochaetes bacterium GWC2_52_13','species'),(1802182,1130380,'Spirochaetes bacterium GWD1_27_9','species'),(1802183,1130380,'Spirochaetes bacterium GWD1_61_31','species'),(1802184,1130380,'Spirochaetes bacterium GWE1_32_154','species'),(1802185,1130380,'Spirochaetes bacterium GWE1_60_18','species'),(1802186,1130380,'Spirochaetes bacterium GWE2_31_10','species'),(1802187,1130380,'Spirochaetes bacterium GWF1_31_7','species'),(1802188,1130380,'Spirochaetes bacterium GWF1_41_5','species'),(1802189,1130380,'Spirochaetes bacterium GWF1_49_6','species'),(1802190,1130380,'Spirochaetes bacterium GWF1_51_8','species'),(1802191,1130380,'Spirochaetes bacterium GWF1_60_12','species'),(1802192,1130380,'Spirochaetes bacterium GWF2_52_7','species'),(1802193,1130380,'Spirochaetes bacterium RBG_13_51_14','species'),(1802194,1130380,'Spirochaetes bacterium RBG_13_68_11','species'),(1802195,1130380,'Spirochaetes bacterium RBG_16_49_21','species'),(1802196,1130380,'Spirochaetes bacterium RBG_16_67_19','species'),(1802197,1130380,'Spirochaetes bacterium RIFOXYB1_FULL_32_8','species'),(1802198,1130380,'Spirochaetes bacterium RIFOXYC1_FULL_54_7','species'),(1802199,1817916,'Candidatus Staskawiczbacteria bacterium RIFCSPHIGHO2_01_FULL_34_27','species'),(1802200,1817916,'Candidatus Staskawiczbacteria bacterium RIFCSPHIGHO2_01_FULL_36_16','species'),(1802201,1817916,'Candidatus Staskawiczbacteria bacterium RIFCSPHIGHO2_01_FULL_37_17','species'),(1802202,1817916,'Candidatus Staskawiczbacteria bacterium RIFCSPHIGHO2_01_FULL_39_25','species'),(1802203,1817916,'Candidatus Staskawiczbacteria bacterium RIFCSPHIGHO2_01_FULL_41_41','species'),(1802204,1817916,'Candidatus Staskawiczbacteria bacterium RIFCSPHIGHO2_02_FULL_33_16','species'),(1802205,1817916,'Candidatus Staskawiczbacteria bacterium RIFCSPHIGHO2_02_FULL_34_10','species'),(1802206,1817916,'Candidatus Staskawiczbacteria bacterium RIFCSPHIGHO2_02_FULL_34_9','species'),(1802207,1817916,'Candidatus Staskawiczbacteria bacterium RIFCSPHIGHO2_02_FULL_42_22','species'),(1802208,1817916,'Candidatus Staskawiczbacteria bacterium RIFCSPHIGHO2_02_FULL_43_16','species'),(1802209,1817916,'Candidatus Staskawiczbacteria bacterium RIFCSPHIGHO2_12_FULL_38_11','species'),(1802210,1817916,'Candidatus Staskawiczbacteria bacterium RIFCSPLOWO2_01_FULL_33_13','species'),(1802211,1817916,'Candidatus Staskawiczbacteria bacterium RIFCSPLOWO2_01_FULL_33_9','species'),(1802212,1817916,'Candidatus Staskawiczbacteria bacterium RIFCSPLOWO2_01_FULL_37_19','species'),(1802213,1817916,'Candidatus Staskawiczbacteria bacterium RIFCSPLOWO2_01_FULL_37_25b','species'),(1802214,1817916,'Candidatus Staskawiczbacteria bacterium RIFCSPLOWO2_01_FULL_38_12b','species'),(1802215,1817916,'Candidatus Staskawiczbacteria bacterium RIFCSPLOWO2_01_FULL_40_39','species'),(1802216,1817916,'Candidatus Staskawiczbacteria bacterium RIFCSPLOWO2_01_FULL_43_17b','species'),(1802217,1817916,'Candidatus Staskawiczbacteria bacterium RIFCSPLOWO2_02_FULL_39_8','species'),(1802218,1817916,'Candidatus Staskawiczbacteria bacterium RIFCSPLOWO2_12_FULL_37_15','species'),(1802219,1817916,'Candidatus Staskawiczbacteria bacterium RIFOXYA1_FULL_37_15','species'),(1802220,1817916,'Candidatus Staskawiczbacteria bacterium RIFOXYA12_FULL_37_10','species'),(1802221,1817916,'Candidatus Staskawiczbacteria bacterium RIFOXYA2_FULL_32_7','species'),(1802222,1817916,'Candidatus Staskawiczbacteria bacterium RIFOXYB1_FULL_32_11','species'),(1802223,1817916,'Candidatus Staskawiczbacteria bacterium RIFOXYB1_FULL_37_44','species'),(1802224,1817916,'Candidatus Staskawiczbacteria bacterium RIFOXYB1_FULL_38_37','species'),(1802225,1817916,'Candidatus Staskawiczbacteria bacterium RIFOXYB2_FULL_32_9','species'),(1802226,1817916,'Candidatus Staskawiczbacteria bacterium RIFOXYB2_FULL_37_10','species'),(1802227,1817916,'Candidatus Staskawiczbacteria bacterium RIFOXYC1_FULL_37_43','species'),(1802228,1817916,'Candidatus Staskawiczbacteria bacterium RIFOXYC1_FULL_37_52','species'),(1802229,1817916,'Candidatus Staskawiczbacteria bacterium RIFOXYC1_FULL_38_18','species'),(1802230,1817916,'Candidatus Staskawiczbacteria bacterium RIFOXYC12_FULL_39_20','species'),(1802231,1817916,'Candidatus Staskawiczbacteria bacterium RIFOXYC2_FULL_32_10','species'),(1802232,1817916,'Candidatus Staskawiczbacteria bacterium RIFOXYC2_FULL_37_17','species'),(1802233,1817916,'Candidatus Staskawiczbacteria bacterium RIFOXYC2_FULL_37_19','species'),(1802234,1817916,'Candidatus Staskawiczbacteria bacterium RIFOXYD1_FULL_32_13','species'),(1802235,1817916,'Candidatus Staskawiczbacteria bacterium RIFOXYD1_FULL_37_110','species'),(1802236,1817916,'Candidatus Staskawiczbacteria bacterium RIFOXYD1_FULL_37_73','species'),(1802237,1817916,'Candidatus Staskawiczbacteria bacterium RIFOXYD1_FULL_39_28','species'),(1802238,1817916,'Candidatus Staskawiczbacteria bacterium RIFOXYD12_FULL_37_10','species'),(1802239,1817916,'Candidatus Staskawiczbacteria bacterium RIFOXYD2_FULL_37_10','species'),(1802240,1817916,'Candidatus Staskawiczbacteria bacterium RIFOXYD2_FULL_37_9','species'),(1802241,286130,'Sulfuricurvum sp. GWF2_44_89','species'),(1802242,286130,'Sulfuricurvum sp. RIFCSPHIGHO2_02_FULL_43_9','species'),(1802243,286130,'Sulfuricurvum sp. RIFCSPHIGHO2_12_FULL_44_8','species'),(1802244,286130,'Sulfuricurvum sp. RIFCSPLOWO2_02_43_6','species'),(1802245,286130,'Sulfuricurvum sp. RIFCSPLOWO2_02_FULL_43_45','species'),(1802246,286130,'Sulfuricurvum sp. RIFCSPLOWO2_12_43_5','species'),(1802247,286130,'Sulfuricurvum sp. RIFCSPLOWO2_12_FULL_43_24','species'),(1802248,286130,'Sulfuricurvum sp. RIFOXYD12_FULL_44_77','species'),(1802249,286130,'Sulfuricurvum sp. RIFOXYD2_FULL_44_160','species'),(1802250,202746,'Sulfurimonas sp. GWF2_37_8','species'),(1802251,202746,'Sulfurimonas sp. RIFCSPHIGHO2_12_FULL_36_9','species'),(1802252,202746,'Sulfurimonas sp. RIFCSPLOWO2_02_FULL_36_28','species'),(1802253,202746,'Sulfurimonas sp. RIFCSPLOWO2_12_36_12','species'),(1802254,202746,'Sulfurimonas sp. RIFCSPLOWO2_12_FULL_34_6','species'),(1802255,202746,'Sulfurimonas sp. RIFCSPLOWO2_12_FULL_36_74','species'),(1802256,202746,'Sulfurimonas sp. RIFOXYB12_FULL_35_9','species'),(1802257,202746,'Sulfurimonas sp. RIFOXYB2_FULL_37_5','species'),(1802258,202746,'Sulfurimonas sp. RIFOXYC2_FULL_36_7','species'),(1802259,202746,'Sulfurimonas sp. RIFOXYD12_FULL_33_39','species'),(1802260,202746,'Sulfurimonas sp. RIFOXYD12_FULL_36_11','species'),(1802261,202746,'Sulfurimonas sp. RIFOXYD2_FULL_34_21','species'),(1802262,202746,'Sulfurimonas sp. RIFOXYD2_FULL_37_8','species'),(1802263,1817917,'Candidatus Sungbacteria bacterium GWC2_49_10','species'),(1802264,1817917,'Candidatus Sungbacteria bacterium RIFCSPHIGHO2_01_FULL_47_32','species'),(1802265,1817917,'Candidatus Sungbacteria bacterium RIFCSPHIGHO2_01_FULL_50_25','species'),(1802266,1817917,'Candidatus Sungbacteria bacterium RIFCSPHIGHO2_01_FULL_51_22','species'),(1802267,1817917,'Candidatus Sungbacteria bacterium RIFCSPHIGHO2_01_FULL_54_26','species'),(1802268,1817917,'Candidatus Sungbacteria bacterium RIFCSPHIGHO2_02_FULL_41_12b','species'),(1802269,1817917,'Candidatus Sungbacteria bacterium RIFCSPHIGHO2_02_FULL_46_12','species'),(1802270,1817917,'Candidatus Sungbacteria bacterium RIFCSPHIGHO2_02_FULL_47_11','species'),(1802271,1817917,'Candidatus Sungbacteria bacterium RIFCSPHIGHO2_02_FULL_49_12','species'),(1802272,1817917,'Candidatus Sungbacteria bacterium RIFCSPHIGHO2_02_FULL_49_20','species'),(1802273,1817917,'Candidatus Sungbacteria bacterium RIFCSPHIGHO2_02_FULL_51_29','species'),(1802274,1817917,'Candidatus Sungbacteria bacterium RIFCSPHIGHO2_02_FULL_52_23','species'),(1802275,1817917,'Candidatus Sungbacteria bacterium RIFCSPHIGHO2_02_FULL_53_17','species'),(1802276,1817917,'Candidatus Sungbacteria bacterium RIFCSPLOWO2_01_FULL_47_10','species'),(1802277,1817917,'Candidatus Sungbacteria bacterium RIFCSPLOWO2_01_FULL_47_32','species'),(1802278,1817917,'Candidatus Sungbacteria bacterium RIFCSPLOWO2_01_FULL_51_34','species'),(1802279,1817917,'Candidatus Sungbacteria bacterium RIFCSPLOWO2_01_FULL_54_21','species'),(1802280,1817917,'Candidatus Sungbacteria bacterium RIFCSPLOWO2_01_FULL_59_16','species'),(1802281,1817917,'Candidatus Sungbacteria bacterium RIFCSPLOWO2_01_FULL_60_25','species'),(1802282,1817917,'Candidatus Sungbacteria bacterium RIFCSPLOWO2_02_FULL_47_9','species'),(1802283,1817917,'Candidatus Sungbacteria bacterium RIFCSPLOWO2_02_FULL_48_13b','species'),(1802284,1817917,'Candidatus Sungbacteria bacterium RIFCSPLOWO2_02_FULL_51_17','species'),(1802285,1817917,'Candidatus Sungbacteria bacterium RIFCSPLOWO2_02_FULL_54_10','species'),(1802286,1817917,'Candidatus Sungbacteria bacterium RIFCSPLOWO2_12_FULL_41_11','species'),(1802287,1674873,'Syntrophobacterales bacterium GWC2_56_13','species'),(1802288,1674873,'Syntrophobacterales bacterium GWF2_56_9','species'),(1802289,1674873,'Syntrophobacterales bacterium RBG_19FT_COMBO_59_10','species'),(1802290,1674873,'Syntrophobacterales bacterium RIFOXYC2_FULL_60_23','species'),(1802291,43773,'Syntrophus sp. GWC2_56_31','species'),(1802292,43773,'Syntrophus sp. RIFOXYC2_FULL_54_9','species'),(1802295,1817918,'Candidatus Tagabacteria bacterium RIFCSPLOWO2_01_FULL_39_11','species'),(1802296,1817918,'Candidatus Tagabacteria bacterium RIFCSPLOWO2_01_FULL_42_9','species'),(1802297,1817919,'Candidatus Taylorbacteria bacterium RIFCSPHIGHO2_01_FULL_43_120','species'),(1802298,1817919,'Candidatus Taylorbacteria bacterium RIFCSPHIGHO2_01_FULL_43_47','species'),(1802299,1817919,'Candidatus Taylorbacteria bacterium RIFCSPHIGHO2_01_FULL_44_110','species'),(1802300,1817919,'Candidatus Taylorbacteria bacterium RIFCSPHIGHO2_01_FULL_45_63','species'),(1802301,1817919,'Candidatus Taylorbacteria bacterium RIFCSPHIGHO2_01_FULL_46_22b','species'),(1802302,1817919,'Candidatus Taylorbacteria bacterium RIFCSPHIGHO2_01_FULL_48_38','species'),(1802303,1817919,'Candidatus Taylorbacteria bacterium RIFCSPHIGHO2_01_FULL_49_60','species'),(1802304,1817919,'Candidatus Taylorbacteria bacterium RIFCSPHIGHO2_01_FULL_51_15','species'),(1802305,1817919,'Candidatus Taylorbacteria bacterium RIFCSPHIGHO2_02_49_25','species'),(1802306,1817919,'Candidatus Taylorbacteria bacterium RIFCSPHIGHO2_02_FULL_43_32b','species'),(1802307,1817919,'Candidatus Taylorbacteria bacterium RIFCSPHIGHO2_02_FULL_43_55','species'),(1802308,1817919,'Candidatus Taylorbacteria bacterium RIFCSPHIGHO2_02_FULL_44_12','species'),(1802309,1817919,'Candidatus Taylorbacteria bacterium RIFCSPHIGHO2_02_FULL_44_36','species'),(1802310,1817919,'Candidatus Taylorbacteria bacterium RIFCSPHIGHO2_02_FULL_45_28','species'),(1802311,1817919,'Candidatus Taylorbacteria bacterium RIFCSPHIGHO2_02_FULL_45_35','species'),(1802312,1817919,'Candidatus Taylorbacteria bacterium RIFCSPHIGHO2_02_FULL_46_13','species'),(1802313,1817919,'Candidatus Taylorbacteria bacterium RIFCSPHIGHO2_02_FULL_47_18','species'),(1802314,1817919,'Candidatus Taylorbacteria bacterium RIFCSPHIGHO2_12_FULL_42_34','species'),(1802315,1817919,'Candidatus Taylorbacteria bacterium RIFCSPHIGHO2_12_FULL_45_16','species'),(1802316,1817919,'Candidatus Taylorbacteria bacterium RIFCSPLOWO2_01_FULL_43_44','species'),(1802317,1817919,'Candidatus Taylorbacteria bacterium RIFCSPLOWO2_01_FULL_43_83','species'),(1802318,1817919,'Candidatus Taylorbacteria bacterium RIFCSPLOWO2_01_FULL_44_26','species'),(1802319,1817919,'Candidatus Taylorbacteria bacterium RIFCSPLOWO2_01_FULL_45_15b','species'),(1802320,1817919,'Candidatus Taylorbacteria bacterium RIFCSPLOWO2_01_FULL_45_34b','species'),(1802321,1817919,'Candidatus Taylorbacteria bacterium RIFCSPLOWO2_01_FULL_45_59','species'),(1802322,1817919,'Candidatus Taylorbacteria bacterium RIFCSPLOWO2_01_FULL_48_100','species'),(1802323,1817919,'Candidatus Taylorbacteria bacterium RIFCSPLOWO2_01_FULL_50_130','species'),(1802324,1817919,'Candidatus Taylorbacteria bacterium RIFCSPLOWO2_02_50_13','species'),(1802325,1817919,'Candidatus Taylorbacteria bacterium RIFCSPLOWO2_02_FULL_43_11','species'),(1802326,1817919,'Candidatus Taylorbacteria bacterium RIFCSPLOWO2_02_FULL_43_22b','species'),(1802327,1817919,'Candidatus Taylorbacteria bacterium RIFCSPLOWO2_02_FULL_44_35','species'),(1802328,1817919,'Candidatus Taylorbacteria bacterium RIFCSPLOWO2_02_FULL_45_10b','species'),(1802329,1817919,'Candidatus Taylorbacteria bacterium RIFCSPLOWO2_02_FULL_46_40','species'),(1802330,1817919,'Candidatus Taylorbacteria bacterium RIFCSPLOWO2_02_FULL_48_16','species'),(1802331,1817919,'Candidatus Taylorbacteria bacterium RIFCSPLOWO2_02_FULL_50_120','species'),(1802332,1817919,'Candidatus Taylorbacteria bacterium RIFCSPLOWO2_12_FULL_43_20','species'),(1802333,1817919,'Candidatus Taylorbacteria bacterium RIFCSPLOWO2_12_FULL_44_15c','species'),(1802334,1817919,'Candidatus Taylorbacteria bacterium RIFCSPLOWO2_12_FULL_44_9','species'),(1802335,1817919,'Candidatus Taylorbacteria bacterium RIFCSPLOWO2_12_FULL_47_20','species'),(1802336,1817919,'Candidatus Taylorbacteria bacterium RIFCSPLOWO2_12_FULL_48_11','species'),(1802337,1817919,'Candidatus Taylorbacteria bacterium RIFCSPLOWO2_12_FULL_49_67','species'),(1802338,1817919,'Candidatus Taylorbacteria bacterium RIFOXYD2_FULL_36_9','species'),(1802339,1802340,'Candidatus Tectomicrobia','phylum'),(1802340,2,'Nitrospinae/Tectomicrobia group','no rank'),(1802341,1802339,'unclassified Candidatus Tectomicrobia','no rank'),(1802342,1802341,'Candidatus Tectomicrobia bacterium RIFCSPLOWO2_02_FULL_70_19','species'),(1802343,1802341,'Candidatus Tectomicrobia bacterium RIFCSPLOWO2_12_FULL_69_37','species'),(1802344,713063,'Tenericutes bacterium GWA2_35_7','species'),(1802345,713063,'Tenericutes bacterium GWA2_38_26','species'),(1802346,713063,'Tenericutes bacterium GWC2_34_14','species'),(1802347,713063,'Tenericutes bacterium GWC2_39_45','species'),(1802348,713063,'Tenericutes bacterium GWD2_38_27','species'),(1802349,713063,'Tenericutes bacterium GWE2_34_108','species'),(1802350,713063,'Tenericutes bacterium GWE2_38_8','species'),(1802351,713063,'Tenericutes bacterium GWF1_35_14','species'),(1802352,713063,'Tenericutes bacterium GWF2_35_184','species'),(1802353,713063,'Tenericutes bacterium GWF2_38_8','species'),(1802354,713063,'Tenericutes bacterium GWF2_57_13','species'),(1802355,713063,'Tenericutes bacterium RIFOXYA12_FULL_35_10','species'),(1802356,713063,'Tenericutes bacterium RIFOXYA2_FULL_36_32','species'),(1802357,713063,'Tenericutes bacterium RIFOXYB2_FULL_36_25','species'),(1802358,713063,'Tenericutes bacterium RIFOXYC2_FULL_35_27','species'),(1802359,713063,'Tenericutes bacterium RIFOXYD12_FULL_36_9','species'),(1802360,713063,'Tenericutes bacterium RIFOXYD2_FULL_35_11','species'),(1802361,1817920,'Candidatus Terrybacteria bacterium RIFCSPHIGHO2_01_FULL_43_35','species'),(1802362,1817920,'Candidatus Terrybacteria bacterium RIFCSPHIGHO2_01_FULL_48_17','species'),(1802363,1817920,'Candidatus Terrybacteria bacterium RIFCSPHIGHO2_01_FULL_58_15','species'),(1802364,1817920,'Candidatus Terrybacteria bacterium RIFCSPHIGHO2_02_41_19','species'),(1802365,1817920,'Candidatus Terrybacteria bacterium RIFCSPHIGHO2_02_FULL_43_14','species'),(1802366,1817920,'Candidatus Terrybacteria bacterium RIFCSPLOWO2_01_FULL_40_23','species'),(1802367,1817920,'Candidatus Terrybacteria bacterium RIFCSPLOWO2_01_FULL_44_24','species'),(1802368,1817920,'Candidatus Terrybacteria bacterium RIFCSPLOWO2_01_FULL_48_14','species'),(1802369,1817920,'Candidatus Terrybacteria bacterium RIFCSPLOWO2_01_FULL_58_14','species'),(1802370,1817920,'Candidatus Terrybacteria bacterium RIFCSPLOWO2_02_42_20','species'),(1802371,1104572,'Thaumarchaeota archaeon RBG_16_49_8','species'),(1802372,28261,'Thermodesulfovibrio sp. RBG_19FT_COMBO_41_18','species'),(1802373,28261,'Thermodesulfovibrio sp. RBG_19FT_COMBO_42_12','species'),(1802374,919,'Thiobacillus sp. GWE1_62_9','species'),(1802375,1104668,'candidate division TM6 bacterium RIFCSPHIGHO2_12_FULL_32_22','species'),(1802376,1104668,'candidate division TM6 bacterium RIFCSPHIGHO2_12_FULL_36_22','species'),(1802377,1104668,'candidate division TM6 bacterium RIFCSPHIGHO2_12_FULL_38_8','species'),(1802378,157,'Treponema sp. GWA1_62_8','species'),(1802379,157,'Treponema sp. GWB1_62_6','species'),(1802380,157,'Treponema sp. GWC1_61_84','species'),(1802381,157,'Treponema sp. RIFOXYC1_FULL_61_9','species'),(1802382,1752732,'Candidatus Uhrbacteria bacterium RIFCSPHIGHO2_01_FULL_46_23','species'),(1802383,1752732,'Candidatus Uhrbacteria bacterium RIFCSPHIGHO2_01_FULL_47_10','species'),(1802384,1752732,'Candidatus Uhrbacteria bacterium RIFCSPHIGHO2_01_FULL_47_11','species'),(1802385,1752732,'Candidatus Uhrbacteria bacterium RIFCSPHIGHO2_01_FULL_63_20','species'),(1802386,1752732,'Candidatus Uhrbacteria bacterium RIFCSPHIGHO2_02_FULL_46_47','species'),(1802387,1752732,'Candidatus Uhrbacteria bacterium RIFCSPHIGHO2_02_FULL_47_29','species'),(1802388,1752732,'Candidatus Uhrbacteria bacterium RIFCSPHIGHO2_02_FULL_47_44','species'),(1802389,1752732,'Candidatus Uhrbacteria bacterium RIFCSPHIGHO2_02_FULL_53_13','species'),(1802390,1752732,'Candidatus Uhrbacteria bacterium RIFCSPHIGHO2_02_FULL_54_11','species'),(1802391,1752732,'Candidatus Uhrbacteria bacterium RIFCSPHIGHO2_02_FULL_57_19','species'),(1802392,1752732,'Candidatus Uhrbacteria bacterium RIFCSPHIGHO2_02_FULL_60_10','species'),(1802393,1752732,'Candidatus Uhrbacteria bacterium RIFCSPHIGHO2_02_FULL_60_44','species'),(1802394,1752732,'Candidatus Uhrbacteria bacterium RIFCSPHIGHO2_12_FULL_46_13','species'),(1802395,1752732,'Candidatus Uhrbacteria bacterium RIFCSPHIGHO2_12_FULL_47_11','species'),(1802396,1752732,'Candidatus Uhrbacteria bacterium RIFCSPHIGHO2_12_FULL_47_12','species'),(1802397,1752732,'Candidatus Uhrbacteria bacterium RIFCSPHIGHO2_12_FULL_54_23','species'),(1802398,1752732,'Candidatus Uhrbacteria bacterium RIFCSPHIGHO2_12_FULL_57_11','species'),(1802399,1752732,'Candidatus Uhrbacteria bacterium RIFCSPHIGHO2_12_FULL_60_25','species'),(1802400,1752732,'Candidatus Uhrbacteria bacterium RIFCSPLOWO2_01_FULL_47_17','species'),(1802401,1752732,'Candidatus Uhrbacteria bacterium RIFCSPLOWO2_01_FULL_47_24','species'),(1802402,1752732,'Candidatus Uhrbacteria bacterium RIFCSPLOWO2_01_FULL_47_25','species'),(1802403,1752732,'Candidatus Uhrbacteria bacterium RIFCSPLOWO2_01_FULL_53_9','species'),(1802404,1752732,'Candidatus Uhrbacteria bacterium RIFCSPLOWO2_01_FULL_55_36','species'),(1802405,1752732,'Candidatus Uhrbacteria bacterium RIFCSPLOWO2_02_FULL_46_19','species'),(1802406,1752732,'Candidatus Uhrbacteria bacterium RIFCSPLOWO2_02_FULL_46_25','species'),(1802407,1752732,'Candidatus Uhrbacteria bacterium RIFCSPLOWO2_02_FULL_48_12','species'),(1802408,1752732,'Candidatus Uhrbacteria bacterium RIFCSPLOWO2_02_FULL_48_18','species'),(1802409,1752732,'Candidatus Uhrbacteria bacterium RIFCSPLOWO2_02_FULL_49_11','species'),(1802410,1752732,'Candidatus Uhrbacteria bacterium RIFCSPLOWO2_02_FULL_51_9','species'),(1802411,1752732,'Candidatus Uhrbacteria bacterium RIFCSPLOWO2_02_FULL_53_10','species'),(1802412,1752732,'Candidatus Uhrbacteria bacterium RIFCSPLOWO2_02_FULL_54_37','species'),(1802413,1752732,'Candidatus Uhrbacteria bacterium RIFCSPLOWO2_12_FULL_46_10','species'),(1802414,1752732,'Candidatus Uhrbacteria bacterium RIFCSPLOWO2_12_FULL_47_10','species'),(1802415,1752732,'Candidatus Uhrbacteria bacterium RIFCSPLOWO2_12_FULL_47_9','species'),(1802416,1752732,'Candidatus Uhrbacteria bacterium RIFOXYA2_FULL_40_9','species'),(1802417,1752732,'Candidatus Uhrbacteria bacterium RIFOXYA2_FULL_41_8','species'),(1802418,1752732,'Candidatus Uhrbacteria bacterium RIFOXYB12_FULL_58_10','species'),(1802419,1752732,'Candidatus Uhrbacteria bacterium RIFOXYB2_FULL_41_10','species'),(1802420,1752732,'Candidatus Uhrbacteria bacterium RIFOXYB2_FULL_41_18','species'),(1802421,1752732,'Candidatus Uhrbacteria bacterium RIFOXYB2_FULL_45_11','species'),(1802422,1752732,'Candidatus Uhrbacteria bacterium RIFOXYB2_FULL_57_15','species'),(1802423,1752732,'Candidatus Uhrbacteria bacterium RIFOXYC12_FULL_57_11','species'),(1802424,1752732,'Candidatus Uhrbacteria bacterium RIFOXYC2_FULL_47_19','species'),(1802425,1817921,'Candidatus Veblenbacteria bacterium RIFOXYA2_FULL_43_9','species'),(1802426,1817921,'Candidatus Veblenbacteria bacterium RIFOXYB1_FULL_43_13','species'),(1802427,1817921,'Candidatus Veblenbacteria bacterium RIFOXYC1_FULL_42_9','species'),(1802428,1817921,'Candidatus Veblenbacteria bacterium RIFOXYC2_FULL_42_11','species'),(1802429,1817921,'Candidatus Veblenbacteria bacterium RIFOXYD1_FULL_43_11','species'),(1802430,417295,'Verrucomicrobia bacterium GWC2_42_7','species'),(1802431,417295,'Verrucomicrobia bacterium GWF2_51_19','species'),(1802432,417295,'Verrucomicrobia bacterium GWF2_62_7','species'),(1802433,417295,'Verrucomicrobia bacterium RIFCSPHIGHO2_12_FULL_41_10','species'),(1802434,417295,'Verrucomicrobia bacterium RIFCSPLOWO2_12_FULL_64_8','species'),(1802435,1817922,'Candidatus Vogelbacteria bacterium GWA1_51_14','species'),(1802436,1817922,'Candidatus Vogelbacteria bacterium RIFOXYB1_FULL_42_16','species'),(1802437,1817922,'Candidatus Vogelbacteria bacterium RIFOXYD1_FULL_42_15','species'),(1802438,1817922,'Candidatus Vogelbacteria bacterium RIFOXYD1_FULL_44_32','species'),(1802439,1817922,'Candidatus Vogelbacteria bacterium RIFOXYD1_FULL_46_19','species'),(1802440,1817922,'Candidatus Vogelbacteria bacterium RIFOXYD1_FULL_51_18','species'),(1802441,1817922,'Candidatus Vogelbacteria bacterium RIFOXYD2_FULL_44_9','species'),(1802442,1817923,'Candidatus Wildermuthbacteria bacterium GWA1_49_26','species'),(1802443,1817923,'Candidatus Wildermuthbacteria bacterium GWA2_46_15','species'),(1802444,1817923,'Candidatus Wildermuthbacteria bacterium RIFCSPHIGHO2_01_FULL_45_20','species'),(1802445,1817923,'Candidatus Wildermuthbacteria bacterium RIFCSPHIGHO2_01_FULL_47_27','species'),(1802446,1817923,'Candidatus Wildermuthbacteria bacterium RIFCSPHIGHO2_01_FULL_48_25','species'),(1802447,1817923,'Candidatus Wildermuthbacteria bacterium RIFCSPHIGHO2_01_FULL_48_27b','species'),(1802448,1817923,'Candidatus Wildermuthbacteria bacterium RIFCSPHIGHO2_01_FULL_49_22b','species'),(1802449,1817923,'Candidatus Wildermuthbacteria bacterium RIFCSPHIGHO2_01_FULL_50_47','species'),(1802450,1817923,'Candidatus Wildermuthbacteria bacterium RIFCSPHIGHO2_02_FULL_45_25','species'),(1802451,1817923,'Candidatus Wildermuthbacteria bacterium RIFCSPHIGHO2_02_FULL_47_12','species'),(1802452,1817923,'Candidatus Wildermuthbacteria bacterium RIFCSPHIGHO2_02_FULL_47_17','species'),(1802453,1817923,'Candidatus Wildermuthbacteria bacterium RIFCSPHIGHO2_02_FULL_48_16','species'),(1802454,1817923,'Candidatus Wildermuthbacteria bacterium RIFCSPHIGHO2_02_FULL_49_12b','species'),(1802455,1817923,'Candidatus Wildermuthbacteria bacterium RIFCSPHIGHO2_02_FULL_49_17','species'),(1802456,1817923,'Candidatus Wildermuthbacteria bacterium RIFCSPHIGHO2_02_FULL_49_9','species'),(1802457,1817923,'Candidatus Wildermuthbacteria bacterium RIFCSPHIGHO2_12_FULL_40_12','species'),(1802458,1817923,'Candidatus Wildermuthbacteria bacterium RIFCSPHIGHO2_12_FULL_45_9','species'),(1802459,1817923,'Candidatus Wildermuthbacteria bacterium RIFCSPHIGHO2_12_FULL_49_13','species'),(1802460,1817923,'Candidatus Wildermuthbacteria bacterium RIFCSPLOWO2_01_FULL_47_18','species'),(1802461,1817923,'Candidatus Wildermuthbacteria bacterium RIFCSPLOWO2_01_FULL_48_16','species'),(1802462,1817923,'Candidatus Wildermuthbacteria bacterium RIFCSPLOWO2_01_FULL_48_29','species'),(1802463,1817923,'Candidatus Wildermuthbacteria bacterium RIFCSPLOWO2_01_FULL_48_35','species'),(1802464,1817923,'Candidatus Wildermuthbacteria bacterium RIFCSPLOWO2_01_FULL_50_46','species'),(1802465,1817923,'Candidatus Wildermuthbacteria bacterium RIFCSPLOWO2_02_FULL_47_10','species'),(1802466,1817923,'Candidatus Wildermuthbacteria bacterium RIFCSPLOWO2_02_FULL_47_9c','species'),(1802467,1817923,'Candidatus Wildermuthbacteria bacterium RIFCSPLOWO2_12_FULL_40_9','species'),(1802468,1817923,'Candidatus Wildermuthbacteria bacterium RIFCSPLOWO2_12_FULL_49_9','species'),(1802469,1817923,'Candidatus Wildermuthbacteria bacterium RIFOXYD1_FULL_50_12','species'),(1802470,1801616,'Candidatus Woesearchaeota archaeon RBG_13_36_6','species'),(1802471,1752722,'Candidatus Woesebacteria bacterium GWA1_41_8','species'),(1802472,1752722,'Candidatus Woesebacteria bacterium GWA1_42_12','species'),(1802473,1752722,'Candidatus Woesebacteria bacterium GWB1_37_5','species'),(1802474,1752722,'Candidatus Woesebacteria bacterium GWB1_43_5','species'),(1802475,1752722,'Candidatus Woesebacteria bacterium GWC1_42_13','species'),(1802476,1752722,'Candidatus Woesebacteria bacterium GWC2_33_12','species'),(1802477,1752722,'Candidatus Woesebacteria bacterium RBG_13_34_9','species'),(1802478,1752722,'Candidatus Woesebacteria bacterium RBG_13_36_22','species'),(1802479,1752722,'Candidatus Woesebacteria bacterium RBG_13_46_13','species'),(1802480,1752722,'Candidatus Woesebacteria bacterium RBG_16_34_12','species'),(1802481,1752722,'Candidatus Woesebacteria bacterium RBG_16_36_11','species'),(1802482,1752722,'Candidatus Woesebacteria bacterium RBG_16_39_8b','species'),(1802483,1752722,'Candidatus Woesebacteria bacterium RBG_16_40_11','species'),(1802484,1752722,'Candidatus Woesebacteria bacterium RBG_16_41_13','species'),(1802485,1752722,'Candidatus Woesebacteria bacterium RBG_16_42_24','species'),(1802486,1752722,'Candidatus Woesebacteria bacterium RBG_19FT_COMBO_37_29','species'),(1802487,1752722,'Candidatus Woesebacteria bacterium RBG_19FT_COMBO_42_9','species'),(1802488,1752722,'Candidatus Woesebacteria bacterium RBG_19FT_COMBO_47_8','species'),(1802489,1752722,'Candidatus Woesebacteria bacterium RIFCSPHIGHO2_01_FULL_37_10','species'),(1802490,1752722,'Candidatus Woesebacteria bacterium RIFCSPHIGHO2_01_FULL_38_10','species'),(1802491,1752722,'Candidatus Woesebacteria bacterium RIFCSPHIGHO2_01_FULL_38_26b','species'),(1802492,1752722,'Candidatus Woesebacteria bacterium RIFCSPHIGHO2_01_FULL_38_9','species'),(1802493,1752722,'Candidatus Woesebacteria bacterium RIFCSPHIGHO2_01_FULL_38_9b','species'),(1802494,1752722,'Candidatus Woesebacteria bacterium RIFCSPHIGHO2_01_FULL_39_17','species'),(1802495,1752722,'Candidatus Woesebacteria bacterium RIFCSPHIGHO2_01_FULL_39_23','species'),(1802496,1752722,'Candidatus Woesebacteria bacterium RIFCSPHIGHO2_01_FULL_39_28','species'),(1802497,1752722,'Candidatus Woesebacteria bacterium RIFCSPHIGHO2_01_FULL_39_32','species'),(1802498,1752722,'Candidatus Woesebacteria bacterium RIFCSPHIGHO2_01_FULL_39_95','species'),(1802499,1752722,'Candidatus Woesebacteria bacterium RIFCSPHIGHO2_01_FULL_40_22','species'),(1802500,1752722,'Candidatus Woesebacteria bacterium RIFCSPHIGHO2_01_FULL_41_10','species'),(1802501,1752722,'Candidatus Woesebacteria bacterium RIFCSPHIGHO2_01_FULL_42_80','species'),(1802502,1752722,'Candidatus Woesebacteria bacterium RIFCSPHIGHO2_01_FULL_44_10','species'),(1802503,1752722,'Candidatus Woesebacteria bacterium RIFCSPHIGHO2_01_FULL_44_21','species'),(1802504,1752722,'Candidatus Woesebacteria bacterium RIFCSPHIGHO2_02_FULL_38_9','species'),(1802505,1752722,'Candidatus Woesebacteria bacterium RIFCSPHIGHO2_02_FULL_39_13','species'),(1802506,1752722,'Candidatus Woesebacteria bacterium RIFCSPHIGHO2_02_FULL_42_20','species'),(1802507,1752722,'Candidatus Woesebacteria bacterium RIFCSPHIGHO2_12_FULL_38_11','species'),(1802508,1752722,'Candidatus Woesebacteria bacterium RIFCSPHIGHO2_12_FULL_38_9','species'),(1802509,1752722,'Candidatus Woesebacteria bacterium RIFCSPHIGHO2_12_FULL_40_20','species'),(1802510,1752722,'Candidatus Woesebacteria bacterium RIFCSPHIGHO2_12_FULL_41_24','species'),(1802511,1752722,'Candidatus Woesebacteria bacterium RIFCSPHIGHO2_12_FULL_42_9','species'),(1802512,1752722,'Candidatus Woesebacteria bacterium RIFCSPHIGHO2_12_FULL_44_11','species'),(1802513,1752722,'Candidatus Woesebacteria bacterium RIFCSPHIGHO2_12_FULL_46_16','species'),(1802514,1752722,'Candidatus Woesebacteria bacterium RIFCSPLOWO2_01_FULL_37_19','species'),(1802515,1752722,'Candidatus Woesebacteria bacterium RIFCSPLOWO2_01_FULL_38_20','species'),(1802516,1752722,'Candidatus Woesebacteria bacterium RIFCSPLOWO2_01_FULL_39_10','species'),(1802517,1752722,'Candidatus Woesebacteria bacterium RIFCSPLOWO2_01_FULL_39_10b','species'),(1802518,1752722,'Candidatus Woesebacteria bacterium RIFCSPLOWO2_01_FULL_39_14','species'),(1802519,1752722,'Candidatus Woesebacteria bacterium RIFCSPLOWO2_01_FULL_39_21','species'),(1802520,1752722,'Candidatus Woesebacteria bacterium RIFCSPLOWO2_01_FULL_39_23','species'),(1802521,1752722,'Candidatus Woesebacteria bacterium RIFCSPLOWO2_01_FULL_39_25','species'),(1802522,1752722,'Candidatus Woesebacteria bacterium RIFCSPLOWO2_01_FULL_39_61','species'),(1802523,1752722,'Candidatus Woesebacteria bacterium RIFCSPLOWO2_01_FULL_42_67','species'),(1802524,1752722,'Candidatus Woesebacteria bacterium RIFCSPLOWO2_01_FULL_43_11','species'),(1802525,1752722,'Candidatus Woesebacteria bacterium RIFCSPLOWO2_01_FULL_44_14','species'),(1802526,1752722,'Candidatus Woesebacteria bacterium RIFCSPLOWO2_01_FULL_44_24b','species'),(1802527,1752722,'Candidatus Woesebacteria bacterium RIFCSPLOWO2_02_FULL_42_10','species'),(1802528,1752722,'Candidatus Woesebacteria bacterium RIFCSPLOWO2_12_FULL_39_9','species'),(1802529,1752722,'Candidatus Woesebacteria bacterium RIFCSPLOWO2_12_FULL_42_8','species'),(1802530,1752722,'Candidatus Woesebacteria bacterium RIFOXYA1_FULL_31_71','species'),(1802531,1752722,'Candidatus Woesebacteria bacterium RIFOXYA1_FULL_38_9','species'),(1802532,1752722,'Candidatus Woesebacteria bacterium RIFOXYA1_FULL_40_18','species'),(1802533,1752722,'Candidatus Woesebacteria bacterium RIFOXYA1_FULL_43_16','species'),(1802534,1752722,'Candidatus Woesebacteria bacterium RIFOXYA1_FULL_43_9','species'),(1802535,1752722,'Candidatus Woesebacteria bacterium RIFOXYA1_FULL_48_16','species'),(1802536,1752722,'Candidatus Woesebacteria bacterium RIFOXYB1_FULL_31_120','species'),(1802537,1752722,'Candidatus Woesebacteria bacterium RIFOXYB1_FULL_33_9','species'),(1802538,1752722,'Candidatus Woesebacteria bacterium RIFOXYB1_FULL_38_16','species'),(1802539,1752722,'Candidatus Woesebacteria bacterium RIFOXYB1_FULL_40_26','species'),(1802540,1752722,'Candidatus Woesebacteria bacterium RIFOXYB1_FULL_41_13','species'),(1802541,1752722,'Candidatus Woesebacteria bacterium RIFOXYB1_FULL_42_36','species'),(1802542,1752722,'Candidatus Woesebacteria bacterium RIFOXYB1_FULL_47_31','species'),(1802543,1752722,'Candidatus Woesebacteria bacterium RIFOXYC1_FULL_31_51','species'),(1802544,1752722,'Candidatus Woesebacteria bacterium RIFOXYC1_FULL_41_14','species'),(1802545,1752722,'Candidatus Woesebacteria bacterium RIFOXYC1_FULL_43_18','species'),(1802546,1752722,'Candidatus Woesebacteria bacterium RIFOXYC1_FULL_46_16','species'),(1802547,1752722,'Candidatus Woesebacteria bacterium RIFOXYD1_FULL_31_53','species'),(1802548,1752722,'Candidatus Woesebacteria bacterium RIFOXYD1_FULL_33_11','species'),(1802549,1752722,'Candidatus Woesebacteria bacterium RIFOXYD1_FULL_40_21','species'),(1802550,1752722,'Candidatus Woesebacteria bacterium RIFOXYD1_FULL_41_28','species'),(1802551,1752722,'Candidatus Woesebacteria bacterium RIFOXYD1_FULL_43_18','species'),(1802552,1752722,'Candidatus Woesebacteria bacterium RIFOXYD1_FULL_46_19','species'),(1802553,1752735,'Candidatus Wolfebacteria bacterium GWA1_42_9','species'),(1802554,1752735,'Candidatus Wolfebacteria bacterium RBG_13_41_7','species'),(1802555,1752735,'Candidatus Wolfebacteria bacterium RIFCSPHIGHO2_01_FULL_48_22','species'),(1802556,1752735,'Candidatus Wolfebacteria bacterium RIFCSPLOWO2_01_FULL_38_11','species'),(1802557,1752735,'Candidatus Wolfebacteria bacterium RIFCSPLOWO2_01_FULL_45_19','species'),(1802558,1752735,'Candidatus Wolfebacteria bacterium RIFCSPLOWO2_01_FULL_47_17b','species'),(1802559,1752735,'Candidatus Wolfebacteria bacterium RIFOXYB1_FULL_54_12','species'),(1802560,1752735,'Candidatus Wolfebacteria bacterium RIFOXYB2_FULL_49_7','species'),(1802561,1752735,'Candidatus Wolfebacteria bacterium RIFOXYD1_FULL_48_65','species'),(1802562,1752735,'Candidatus Wolfebacteria bacterium RIFOXYD12_FULL_48_21','species'),(1802563,1752735,'Candidatus Wolfebacteria bacterium RIFOXYD2_FULL_48_11','species'),(1802564,1703751,'candidate division WOR-1 bacterium RIFCSPHIGHO2_01_FULL_53_15','species'),(1802565,1703751,'candidate division WOR-1 bacterium RIFCSPHIGHO2_02_FULL_45_12','species'),(1802566,1703751,'candidate division WOR-1 bacterium RIFCSPHIGHO2_02_FULL_53_26','species'),(1802567,1703751,'candidate division WOR-1 bacterium RIFCSPLOWO2_02_FULL_46_20','species'),(1802568,1703751,'candidate division WOR-1 bacterium RIFCSPLOWO2_12_FULL_45_9','species'),(1802569,1703751,'candidate division WOR-1 bacterium RIFOXYA12_FULL_36_13','species'),(1802570,1703751,'candidate division WOR-1 bacterium RIFOXYA12_FULL_43_27','species'),(1802571,1703751,'candidate division WOR-1 bacterium RIFOXYA12_FULL_52_29','species'),(1802572,1703751,'candidate division WOR-1 bacterium RIFOXYA2_FULL_36_21','species'),(1802573,1703751,'candidate division WOR-1 bacterium RIFOXYA2_FULL_37_7','species'),(1802574,1703751,'candidate division WOR-1 bacterium RIFOXYA2_FULL_41_14','species'),(1802575,1703751,'candidate division WOR-1 bacterium RIFOXYA2_FULL_46_56','species'),(1802576,1703751,'candidate division WOR-1 bacterium RIFOXYA2_FULL_51_19','species'),(1802577,1703751,'candidate division WOR-1 bacterium RIFOXYB12_FULL_52_16','species'),(1802578,1703751,'candidate division WOR-1 bacterium RIFOXYB2_FULL_36_35','species'),(1802579,1703751,'candidate division WOR-1 bacterium RIFOXYB2_FULL_37_13','species'),(1802580,1703751,'candidate division WOR-1 bacterium RIFOXYB2_FULL_42_35','species'),(1802581,1703751,'candidate division WOR-1 bacterium RIFOXYB2_FULL_45_9','species'),(1802582,1703751,'candidate division WOR-1 bacterium RIFOXYB2_FULL_46_45','species'),(1802583,1703751,'candidate division WOR-1 bacterium RIFOXYB2_FULL_48_7','species'),(1802584,1703751,'candidate division WOR-1 bacterium RIFOXYC12_FULL_54_18','species'),(1802585,1703751,'candidate division WOR-1 bacterium RIFOXYC2_FULL_37_10','species'),(1802586,1703751,'candidate division WOR-1 bacterium RIFOXYC2_FULL_41_25','species'),(1802587,1703751,'candidate division WOR-1 bacterium RIFOXYC2_FULL_46_14','species'),(1802588,1703751,'candidate division WOR-1 bacterium RIFOXYD2_FULL_36_8','species'),(1802589,1703751,'candidate division WOR-1 bacterium RIFOXYD2_FULL_41_8','species'),(1802590,1703755,'candidate division WOR-3 bacterium RBG_13_43_14','species'),(1802591,1817899,'Candidatus Woykebacteria bacterium GWA1_44_8','species'),(1802592,1817899,'Candidatus Woykebacteria bacterium GWB1_45_5','species'),(1802593,1817899,'Candidatus Woykebacteria bacterium RBG_13_40_15','species'),(1802594,1817899,'Candidatus Woykebacteria bacterium RBG_13_40_7b','species'),(1802595,1817899,'Candidatus Woykebacteria bacterium RBG_16_39_9b','species'),(1802596,1817899,'Candidatus Woykebacteria bacterium RBG_16_43_9','species'),(1802597,1817899,'Candidatus Woykebacteria bacterium RBG_16_44_10','species'),(1802598,1817899,'Candidatus Woykebacteria bacterium RBG_19FT_COMBO_43_10','species'),(1802599,1817899,'Candidatus Woykebacteria bacterium RIFCSPHIGHO2_01_FULL_39_12','species'),(1802600,1817899,'Candidatus Woykebacteria bacterium RIFCSPHIGHO2_01_FULL_43_29','species'),(1802601,1817899,'Candidatus Woykebacteria bacterium RIFCSPHIGHO2_02_FULL_43_16b','species'),(1802602,1817899,'Candidatus Woykebacteria bacterium RIFCSPHIGHO2_12_FULL_43_10','species'),(1802603,1817899,'Candidatus Woykebacteria bacterium RIFCSPHIGHO2_12_FULL_45_10','species'),(1802604,1817899,'Candidatus Woykebacteria bacterium RIFCSPLOWO2_01_FULL_41_12','species'),(1802605,1817899,'Candidatus Woykebacteria bacterium RIFCSPLOWO2_01_FULL_43_14','species'),(1802606,74243,'candidate division WS6 bacterium RIFOXYC1_FULL_33_10','species'),(1802607,74243,'candidate division WS6 bacterium RIFOXYC1_FULL_33_9','species'),(1802608,74243,'candidate division WS6 bacterium RIFOXYD1_FULL_33_8','species'),(1802609,422282,'candidate division WWE3 bacterium RBG_13_37_7','species'),(1802610,422282,'candidate division WWE3 bacterium RBG_16_37_10','species'),(1802611,422282,'candidate division WWE3 bacterium RBG_16_52_45','species'),(1802612,422282,'candidate division WWE3 bacterium RBG_19FT_COMBO_34_6','species'),(1802613,422282,'candidate division WWE3 bacterium RBG_19FT_COMBO_53_11','species'),(1802614,422282,'candidate division WWE3 bacterium RIFCSPHIGHO2_01_FULL_35_17','species'),(1802615,422282,'candidate division WWE3 bacterium RIFCSPHIGHO2_01_FULL_38_45','species'),(1802616,422282,'candidate division WWE3 bacterium RIFCSPHIGHO2_01_FULL_40_23','species'),(1802617,422282,'candidate division WWE3 bacterium RIFCSPHIGHO2_01_FULL_42_13','species'),(1802618,422282,'candidate division WWE3 bacterium RIFCSPHIGHO2_01_FULL_43_9','species'),(1802619,422282,'candidate division WWE3 bacterium RIFCSPHIGHO2_01_FULL_48_15','species'),(1802620,422282,'candidate division WWE3 bacterium RIFCSPHIGHO2_02_FULL_38_14','species'),(1802621,422282,'candidate division WWE3 bacterium RIFCSPHIGHO2_12_FULL_38_15','species'),(1802622,422282,'candidate division WWE3 bacterium RIFCSPLOWO2_01_FULL_37_15','species'),(1802623,422282,'candidate division WWE3 bacterium RIFCSPLOWO2_01_FULL_37_24','species'),(1802624,422282,'candidate division WWE3 bacterium RIFCSPLOWO2_01_FULL_39_13','species'),(1802625,422282,'candidate division WWE3 bacterium RIFCSPLOWO2_01_FULL_41_18','species'),(1802626,422282,'candidate division WWE3 bacterium RIFCSPLOWO2_01_FULL_41_9','species'),(1802627,422282,'candidate division WWE3 bacterium RIFCSPLOWO2_01_FULL_42_11','species'),(1802628,422282,'candidate division WWE3 bacterium RIFCSPLOWO2_01_FULL_53_14','species'),(1802629,422282,'candidate division WWE3 bacterium RIFCSPLOWO2_02_FULL_53_10','species'),(1802630,422282,'candidate division WWE3 bacterium RIFCSPLOWO2_12_FULL_36_10','species'),(1802631,422282,'candidate division WWE3 bacterium RIFOXYA1_FULL_40_11','species'),(1802632,422282,'candidate division WWE3 bacterium RIFOXYA1_FULL_41_11','species'),(1802633,422282,'candidate division WWE3 bacterium RIFOXYA1_FULL_42_9','species'),(1802634,422282,'candidate division WWE3 bacterium RIFOXYA12_FULL_43_11','species'),(1802635,422282,'candidate division WWE3 bacterium RIFOXYA2_FULL_43_12','species'),(1802636,422282,'candidate division WWE3 bacterium RIFOXYA2_FULL_46_9','species'),(1802637,422282,'candidate division WWE3 bacterium RIFOXYB1_FULL_40_22','species'),(1802638,422282,'candidate division WWE3 bacterium RIFOXYB1_FULL_42_27','species'),(1802639,422282,'candidate division WWE3 bacterium RIFOXYB1_FULL_43_12','species'),(1802640,422282,'candidate division WWE3 bacterium RIFOXYB1_FULL_43_24','species'),(1802641,422282,'candidate division WWE3 bacterium RIFOXYB2_FULL_41_6','species'),(1802642,422282,'candidate division WWE3 bacterium RIFOXYB2_FULL_43_9','species'),(1802643,422282,'candidate division WWE3 bacterium RIFOXYC1_FULL_39_7','species'),(1802644,422282,'candidate division WWE3 bacterium RIFOXYC1_FULL_40_10','species'),(1802645,422282,'candidate division WWE3 bacterium RIFOXYC1_FULL_42_13','species'),(1802646,422282,'candidate division WWE3 bacterium RIFOXYC1_FULL_42_17','species'),(1802647,422282,'candidate division WWE3 bacterium RIFOXYC2_FULL_40_11','species'),(1802648,422282,'candidate division WWE3 bacterium RIFOXYC2_FULL_42_13','species'),(1802649,422282,'candidate division WWE3 bacterium RIFOXYD1_FULL_39_9','species'),(1802650,422282,'candidate division WWE3 bacterium RIFOXYD1_FULL_40_11','species'),(1802651,422282,'candidate division WWE3 bacterium RIFOXYD1_FULL_42_24','species'),(1802652,422282,'candidate division WWE3 bacterium RIFOXYD1_FULL_43_17','species'),(1802653,422282,'candidate division WWE3 bacterium RIFOXYD2_FULL_43_10','species'),(1802654,451320,'Xanthomonadales bacterium GWF1_69_6','species'),(1802655,451320,'Xanthomonadales bacterium RIFOXYA1_FULL_68_6','species'),(1802656,451320,'Xanthomonadales bacterium RIFOXYA1_FULL_69_10','species'),(1802657,451320,'Xanthomonadales bacterium RIFOXYD1_FULL_69_11','species'),(1802658,1752733,'Candidatus Yanofskybacteria bacterium RIFCSPHIGHO2_01_FULL_39_44','species'),(1802659,1752733,'Candidatus Yanofskybacteria bacterium RIFCSPHIGHO2_01_FULL_39_8b','species'),(1802660,1752733,'Candidatus Yanofskybacteria bacterium RIFCSPHIGHO2_01_FULL_41_21','species'),(1802661,1752733,'Candidatus Yanofskybacteria bacterium RIFCSPHIGHO2_01_FULL_41_26','species'),(1802662,1752733,'Candidatus Yanofskybacteria bacterium RIFCSPHIGHO2_01_FULL_41_27','species'),(1802663,1752733,'Candidatus Yanofskybacteria bacterium RIFCSPHIGHO2_01_FULL_41_53','species'),(1802664,1752733,'Candidatus Yanofskybacteria bacterium RIFCSPHIGHO2_01_FULL_42_12','species'),(1802665,1752733,'Candidatus Yanofskybacteria bacterium RIFCSPHIGHO2_01_FULL_43_32','species'),(1802666,1752733,'Candidatus Yanofskybacteria bacterium RIFCSPHIGHO2_01_FULL_43_42','species'),(1802667,1752733,'Candidatus Yanofskybacteria bacterium RIFCSPHIGHO2_01_FULL_44_110b','species'),(1802668,1752733,'Candidatus Yanofskybacteria bacterium RIFCSPHIGHO2_01_FULL_44_17','species'),(1802669,1752733,'Candidatus Yanofskybacteria bacterium RIFCSPHIGHO2_01_FULL_44_22','species'),(1802670,1752733,'Candidatus Yanofskybacteria bacterium RIFCSPHIGHO2_01_FULL_44_24','species'),(1802671,1752733,'Candidatus Yanofskybacteria bacterium RIFCSPHIGHO2_01_FULL_45_42','species'),(1802672,1752733,'Candidatus Yanofskybacteria bacterium RIFCSPHIGHO2_01_FULL_48_25b','species'),(1802673,1752733,'Candidatus Yanofskybacteria bacterium RIFCSPHIGHO2_02_FULL_38_22b','species'),(1802674,1752733,'Candidatus Yanofskybacteria bacterium RIFCSPHIGHO2_02_FULL_39_10','species'),(1802675,1752733,'Candidatus Yanofskybacteria bacterium RIFCSPHIGHO2_02_FULL_41_11','species'),(1802676,1752733,'Candidatus Yanofskybacteria bacterium RIFCSPHIGHO2_02_FULL_41_12','species'),(1802677,1752733,'Candidatus Yanofskybacteria bacterium RIFCSPHIGHO2_02_FULL_41_29','species'),(1802678,1752733,'Candidatus Yanofskybacteria bacterium RIFCSPHIGHO2_02_FULL_43_12','species'),(1802679,1752733,'Candidatus Yanofskybacteria bacterium RIFCSPHIGHO2_02_FULL_43_15c','species'),(1802680,1752733,'Candidatus Yanofskybacteria bacterium RIFCSPHIGHO2_02_FULL_43_17','species'),(1802681,1752733,'Candidatus Yanofskybacteria bacterium RIFCSPHIGHO2_02_FULL_43_22','species'),(1802682,1752733,'Candidatus Yanofskybacteria bacterium RIFCSPHIGHO2_02_FULL_44_12b','species'),(1802683,1752733,'Candidatus Yanofskybacteria bacterium RIFCSPHIGHO2_02_FULL_44_36b','species'),(1802684,1752733,'Candidatus Yanofskybacteria bacterium RIFCSPHIGHO2_02_FULL_46_19','species'),(1802685,1752733,'Candidatus Yanofskybacteria bacterium RIFCSPHIGHO2_02_FULL_50_12','species'),(1802686,1752733,'Candidatus Yanofskybacteria bacterium RIFCSPHIGHO2_12_FULL_41_9','species'),(1802687,1752733,'Candidatus Yanofskybacteria bacterium RIFCSPHIGHO2_12_FULL_43_11','species'),(1802688,1752733,'Candidatus Yanofskybacteria bacterium RIFCSPHIGHO2_12_FULL_44_29b','species'),(1802689,1752733,'Candidatus Yanofskybacteria bacterium RIFCSPHIGHO2_12_FULL_45_19b','species'),(1802690,1752733,'Candidatus Yanofskybacteria bacterium RIFCSPLOWO2_01_FULL_39_28','species'),(1802691,1752733,'Candidatus Yanofskybacteria bacterium RIFCSPLOWO2_01_FULL_41_33','species'),(1802692,1752733,'Candidatus Yanofskybacteria bacterium RIFCSPLOWO2_01_FULL_41_34','species'),(1802693,1752733,'Candidatus Yanofskybacteria bacterium RIFCSPLOWO2_01_FULL_41_67','species'),(1802694,1752733,'Candidatus Yanofskybacteria bacterium RIFCSPLOWO2_01_FULL_42_49','species'),(1802695,1752733,'Candidatus Yanofskybacteria bacterium RIFCSPLOWO2_01_FULL_43_22','species'),(1802696,1752733,'Candidatus Yanofskybacteria bacterium RIFCSPLOWO2_01_FULL_43_46','species'),(1802697,1752733,'Candidatus Yanofskybacteria bacterium RIFCSPLOWO2_01_FULL_44_22','species'),(1802698,1752733,'Candidatus Yanofskybacteria bacterium RIFCSPLOWO2_01_FULL_44_88','species'),(1802699,1752733,'Candidatus Yanofskybacteria bacterium RIFCSPLOWO2_01_FULL_45_72','species'),(1802700,1752733,'Candidatus Yanofskybacteria bacterium RIFCSPLOWO2_01_FULL_49_17','species'),(1802701,1752733,'Candidatus Yanofskybacteria bacterium RIFCSPLOWO2_01_FULL_49_25','species'),(1802702,1752733,'Candidatus Yanofskybacteria bacterium RIFCSPLOWO2_02_FULL_41_13','species'),(1802703,1752733,'Candidatus Yanofskybacteria bacterium RIFCSPLOWO2_02_FULL_43_10','species'),(1802704,1752733,'Candidatus Yanofskybacteria bacterium RIFCSPLOWO2_02_FULL_43_10b','species'),(1802705,1752733,'Candidatus Yanofskybacteria bacterium RIFCSPLOWO2_02_FULL_44_18','species'),(1802706,1752733,'Candidatus Yanofskybacteria bacterium RIFCSPLOWO2_02_FULL_45_10','species'),(1802707,1752733,'Candidatus Yanofskybacteria bacterium RIFCSPLOWO2_02_FULL_45_18','species'),(1802708,1752733,'Candidatus Yanofskybacteria bacterium RIFCSPLOWO2_02_FULL_47_9b','species'),(1802709,1752733,'Candidatus Yanofskybacteria bacterium RIFCSPLOWO2_12_FULL_41_8','species'),(1802710,1752733,'Candidatus Yanofskybacteria bacterium RIFCSPLOWO2_12_FULL_43_11b','species'),(1802711,1752733,'Candidatus Yanofskybacteria bacterium RIFCSPLOWO2_12_FULL_44_13b','species'),(1802712,1752733,'Candidatus Yanofskybacteria bacterium RIFOXYA1_FULL_44_17','species'),(1802713,1752733,'Candidatus Yanofskybacteria bacterium RIFOXYA2_FULL_45_28','species'),(1802714,1752733,'Candidatus Yanofskybacteria bacterium RIFOXYB1_FULL_44_29','species'),(1802715,1752733,'Candidatus Yanofskybacteria bacterium RIFOXYB2_FULL_44_18','species'),(1802716,1752733,'Candidatus Yanofskybacteria bacterium RIFOXYC1_FULL_44_16','species'),(1802717,1752733,'Candidatus Yanofskybacteria bacterium RIFOXYC2_FULL_44_13','species'),(1802718,1752733,'Candidatus Yanofskybacteria bacterium RIFOXYD1_FULL_42_10','species'),(1802719,1752733,'Candidatus Yanofskybacteria bacterium RIFOXYD1_FULL_44_17','species'),(1802720,1817924,'Candidatus Yonathbacteria bacterium RBG_16_43_6','species'),(1802721,1817924,'Candidatus Yonathbacteria bacterium RIFCSPHIGHO2_01_FULL_44_19','species'),(1802722,1817924,'Candidatus Yonathbacteria bacterium RIFCSPHIGHO2_01_FULL_44_41','species'),(1802723,1817924,'Candidatus Yonathbacteria bacterium RIFCSPHIGHO2_01_FULL_51_10','species'),(1802724,1817924,'Candidatus Yonathbacteria bacterium RIFCSPHIGHO2_02_FULL_44_14','species'),(1802725,1817924,'Candidatus Yonathbacteria bacterium RIFCSPLOWO2_01_FULL_43_20','species'),(1802726,1817924,'Candidatus Yonathbacteria bacterium RIFCSPLOWO2_01_FULL_43_27','species'),(1802727,1817924,'Candidatus Yonathbacteria bacterium RIFCSPLOWO2_01_FULL_47_33b','species'),(1802728,1817924,'Candidatus Yonathbacteria bacterium RIFOXYC1_FULL_52_10','species'),(1802729,1817924,'Candidatus Yonathbacteria bacterium RIFOXYC2_FULL_47_9','species'),(1802730,1817924,'Candidatus Yonathbacteria bacterium RIFOXYD1_FULL_52_36','species'),(1802731,1817925,'Candidatus Zambryskibacteria bacterium GWB1_40_5','species'),(1802732,1817925,'Candidatus Zambryskibacteria bacterium RIFCSPHIGHO2_01_FULL_35_32','species'),(1802733,1817925,'Candidatus Zambryskibacteria bacterium RIFCSPHIGHO2_01_FULL_39_63','species'),(1802734,1817925,'Candidatus Zambryskibacteria bacterium RIFCSPHIGHO2_01_FULL_43_25','species'),(1802735,1817925,'Candidatus Zambryskibacteria bacterium RIFCSPHIGHO2_01_FULL_43_27','species'),(1802736,1817925,'Candidatus Zambryskibacteria bacterium RIFCSPHIGHO2_01_FULL_43_60','species'),(1802737,1817925,'Candidatus Zambryskibacteria bacterium RIFCSPHIGHO2_01_FULL_44_22b','species'),(1802738,1817925,'Candidatus Zambryskibacteria bacterium RIFCSPHIGHO2_01_FULL_46_25','species'),(1802739,1817925,'Candidatus Zambryskibacteria bacterium RIFCSPHIGHO2_01_FULL_46_30','species'),(1802740,1817925,'Candidatus Zambryskibacteria bacterium RIFCSPHIGHO2_01_FULL_49_18','species'),(1802741,1817925,'Candidatus Zambryskibacteria bacterium RIFCSPHIGHO2_01_FULL_52_18','species'),(1802742,1817925,'Candidatus Zambryskibacteria bacterium RIFCSPHIGHO2_02_38_10.5','species'),(1802743,1817925,'Candidatus Zambryskibacteria bacterium RIFCSPHIGHO2_02_39_10','species'),(1802744,1817925,'Candidatus Zambryskibacteria bacterium RIFCSPHIGHO2_02_FULL_38_22','species'),(1802745,1817925,'Candidatus Zambryskibacteria bacterium RIFCSPHIGHO2_02_FULL_39_16','species'),(1802746,1817925,'Candidatus Zambryskibacteria bacterium RIFCSPHIGHO2_02_FULL_39_19','species'),(1802747,1817925,'Candidatus Zambryskibacteria bacterium RIFCSPHIGHO2_02_FULL_39_82','species'),(1802748,1817925,'Candidatus Zambryskibacteria bacterium RIFCSPHIGHO2_02_FULL_43_14','species'),(1802749,1817925,'Candidatus Zambryskibacteria bacterium RIFCSPHIGHO2_02_FULL_43_37','species'),(1802750,1817925,'Candidatus Zambryskibacteria bacterium RIFCSPHIGHO2_12_FULL_38_34','species'),(1802751,1817925,'Candidatus Zambryskibacteria bacterium RIFCSPHIGHO2_12_FULL_38_37','species'),(1802752,1817925,'Candidatus Zambryskibacteria bacterium RIFCSPHIGHO2_12_FULL_39_21','species'),(1802753,1817925,'Candidatus Zambryskibacteria bacterium RIFCSPHIGHO2_12_FULL_39_47','species'),(1802754,1817925,'Candidatus Zambryskibacteria bacterium RIFCSPHIGHO2_12_FULL_43_12b','species'),(1802755,1817925,'Candidatus Zambryskibacteria bacterium RIFCSPHIGHO2_12_FULL_44_12b','species'),(1802756,1817925,'Candidatus Zambryskibacteria bacterium RIFCSPHIGHO2_12_FULL_48_10','species'),(1802757,1817925,'Candidatus Zambryskibacteria bacterium RIFCSPLOWO2_01_FULL_35_19','species'),(1802758,1817925,'Candidatus Zambryskibacteria bacterium RIFCSPLOWO2_01_FULL_39_39','species'),(1802759,1817925,'Candidatus Zambryskibacteria bacterium RIFCSPLOWO2_01_FULL_42_41','species'),(1802760,1817925,'Candidatus Zambryskibacteria bacterium RIFCSPLOWO2_01_FULL_43_17','species'),(1802761,1817925,'Candidatus Zambryskibacteria bacterium RIFCSPLOWO2_01_FULL_45_21','species'),(1802762,1817925,'Candidatus Zambryskibacteria bacterium RIFCSPLOWO2_01_FULL_45_43','species'),(1802763,1817925,'Candidatus Zambryskibacteria bacterium RIFCSPLOWO2_01_FULL_47_14','species'),(1802764,1817925,'Candidatus Zambryskibacteria bacterium RIFCSPLOWO2_01_FULL_47_33','species'),(1802765,1817925,'Candidatus Zambryskibacteria bacterium RIFCSPLOWO2_01_FULL_48_25','species'),(1802766,1817925,'Candidatus Zambryskibacteria bacterium RIFCSPLOWO2_01_FULL_52_12','species'),(1802767,1817925,'Candidatus Zambryskibacteria bacterium RIFCSPLOWO2_02_39_10','species'),(1802768,1817925,'Candidatus Zambryskibacteria bacterium RIFCSPLOWO2_02_FULL_38_13','species'),(1802769,1817925,'Candidatus Zambryskibacteria bacterium RIFCSPLOWO2_02_FULL_39_14','species'),(1802770,1817925,'Candidatus Zambryskibacteria bacterium RIFCSPLOWO2_02_FULL_39_26','species'),(1802771,1817925,'Candidatus Zambryskibacteria bacterium RIFCSPLOWO2_02_FULL_39_69','species'),(1802772,1817925,'Candidatus Zambryskibacteria bacterium RIFCSPLOWO2_02_FULL_44_12b','species'),(1802773,1817925,'Candidatus Zambryskibacteria bacterium RIFCSPLOWO2_02_FULL_51_21','species'),(1802774,1817925,'Candidatus Zambryskibacteria bacterium RIFCSPLOWO2_12_39_8','species'),(1802775,1817925,'Candidatus Zambryskibacteria bacterium RIFCSPLOWO2_12_FULL_39_16','species'),(1802776,1817925,'Candidatus Zambryskibacteria bacterium RIFCSPLOWO2_12_FULL_39_23','species'),(1802777,1817925,'Candidatus Zambryskibacteria bacterium RIFCSPLOWO2_12_FULL_39_45','species'),(1802778,1817925,'Candidatus Zambryskibacteria bacterium RIFCSPLOWO2_12_FULL_45_14','species'),(1802779,1817925,'Candidatus Zambryskibacteria bacterium RIFOXYC1_FULL_39_10','species'),(1802780,1817925,'Candidatus Zambryskibacteria bacterium RIFOXYD1_FULL_39_35','species'),(1802781,1817925,'Candidatus Zambryskibacteria bacterium RIFOXYD1_FULL_40_13','species'),(1802782,1817925,'Candidatus Zambryskibacteria bacterium RIFOXYD2_FULL_43_10','species'),(1802783,1379697,'candidate division Zixibacteria bacterium RBG_16_40_9','species'),(1802784,1379697,'candidate division Zixibacteria bacterium RBG_16_43_9','species'),(1802785,1379697,'candidate division Zixibacteria bacterium RBG_16_48_11','species'),(1802786,1379697,'candidate division Zixibacteria bacterium RBG_16_50_21','species'),(1802787,1379697,'candidate division Zixibacteria bacterium RBG_16_53_22','species'),(1802788,1379697,'candidate division Zixibacteria bacterium RBG_19FT_COMBO_42_43','species'),(1802789,91888,'Metteniusales','order'),(1802790,91888,'Icacinales','order'),(1802792,5529,'Metarhizium sp. CBS 64867','species'),(1802793,5529,'Metarhizium sp. F1099-1','species'),(1802794,5529,'Metarhizium sp. F2984','species'),(1802795,5529,'Metarhizium sp. Fkk70-17t','species'),(1802796,5529,'Metarhizium sp. Hkd35-2','species'),(1802797,43971,'Blastobotrys sp. CLIB 1738','species'),(1802798,27320,'Metschnikowia sp. CLIB 1747','species'),(1802799,549703,'Kurtzmaniella sp. CLIB 1720','species'),(1802800,27320,'Metschnikowia sp. CLIB 1704','species'),(1802801,114727,'Influenza A virus (A/Dalian/SWL11042/2013(H1N1))','no rank'),(1802802,114727,'Influenza A virus (A/Dalian/SWL11055/2013(H1N1))','no rank'),(1802803,114727,'Influenza A virus (A/Dalian/SWL11087/2013(H1N1))','no rank'),(1802804,114727,'Influenza A virus (A/Dalian/SWL1109/2014(H1N1))','no rank'),(1802805,114727,'Influenza A virus (A/Dalian/SWL1125/2014(H1N1))','no rank'),(1802806,114727,'Influenza A virus (A/Dalian/SWL1127/2014(H1N1))','no rank'),(1802807,114727,'Influenza A virus (A/Dalian/SWL1131/2014(H1N1))','no rank'),(1802808,114727,'Influenza A virus (A/Dalian/SWL114/2013(H1N1))','no rank'),(1802809,114727,'Influenza A virus (A/Dalian/SWL1160/2013(H1N1))','no rank'),(1802810,114727,'Influenza A virus (A/Dalian/SWL1171/2013(H1N1))','no rank'),(1802811,114727,'Influenza A virus (A/Dalian/SWL1181/2013(H1N1))','no rank'),(1802812,114727,'Influenza A virus (A/Dalian/SWL1186/2014(H1N1))','no rank'),(1802813,114727,'Influenza A virus (A/Dalian/SWL1187/2013(H1N1))','no rank'),(1802814,114727,'Influenza A virus (A/Dalian/SWL1191/2013(H1N1))','no rank'),(1802815,114727,'Influenza A virus (A/Dalian/SWL1201/2014(H1N1))','no rank'),(1802816,114727,'Influenza A virus (A/Dalian/SWL1204/2013(H1N1))','no rank'),(1802817,114727,'Influenza A virus (A/Dalian/SWL1207/2013(H1N1))','no rank'),(1802818,114727,'Influenza A virus (A/Dalian/SWL1232/2014(H1N1))','no rank'),(1802819,114727,'Influenza A virus (A/Dalian/SWL1247/2013(H1N1))','no rank'),(1802820,114727,'Influenza A virus (A/Dalian/SWL125/2013(H1N1))','no rank'),(1802821,114727,'Influenza A virus (A/Dalian/SWL126/2011(H1N1))','no rank'),(1802822,114727,'Influenza A virus (A/Dalian/SWL1266/2013(H1N1))','no rank'),(1802823,114727,'Influenza A virus (A/Dalian/SWL1267/2013(H1N1))','no rank'),(1802824,114727,'Influenza A virus (A/Dalian/SWL127/2013(H1N1))','no rank'),(1802825,114727,'Influenza A virus (A/Dalian/SWL1270/2013(H1N1))','no rank'),(1802826,114727,'Influenza A virus (A/Dalian/SWL1284/2013(H1N1))','no rank'),(1802827,114727,'Influenza A virus (A/Dalian/SWL1306/2013(H1N1))','no rank'),(1802828,114727,'Influenza A virus (A/Dalian/SWL1307/2013(H1N1))','no rank'),(1802829,114727,'Influenza A virus (A/Dalian/SWL1323/2013(H1N1))','no rank'),(1802830,114727,'Influenza A virus (A/Dalian/SWL1338/2013(H1N1))','no rank'),(1802831,114727,'Influenza A virus (A/Dalian/SWL1342/2013(H1N1))','no rank'),(1802832,114727,'Influenza A virus (A/Dalian/SWL1359/2014(H1N1))','no rank'),(1802833,114727,'Influenza A virus (A/Dalian/SWL136/2011(H1N1))','no rank'),(1802834,114727,'Influenza A virus (A/Dalian/SWL1360/2013(H1N1))','no rank'),(1802835,114727,'Influenza A virus (A/Dalian/SWL141/2013(H1N1))','no rank'),(1802836,114727,'Influenza A virus (A/Dalian/SWL153/2014(H1N1))','no rank'),(1802837,114727,'Influenza A virus (A/Dalian/SWL168/2011(H1N1))','no rank'),(1802838,114727,'Influenza A virus (A/Dalian/SWL169/2014(H1N1))','no rank'),(1802839,114727,'Influenza A virus (A/Dalian/SWL170/2014(H1N1))','no rank'),(1802840,114727,'Influenza A virus (A/Dalian/SWL174/2014(H1N1))','no rank'),(1802841,114727,'Influenza A virus (A/Dalian/SWL18/2013(H1N1))','no rank'),(1802842,114727,'Influenza A virus (A/Dalian/SWL181/2014(H1N1))','no rank'),(1802843,114727,'Influenza A virus (A/Dalian/SWL193/2014(H1N1))','no rank'),(1802844,114727,'Influenza A virus (A/Dalian/SWL319/2013(H1N1))','no rank'),(1802845,157019,'Daphne mottle virus','species'),(1802910,107441,'Cryptococcus sp. LBF','species'),(1802911,76454,'Isolepis sp. YI-2016','species'),(1802912,38258,'Glaucocystis sp. BC-2016','species'),(1802913,2988,'Mallomonas sp. BC-2016','species'),(1802914,3038,'Euglena sp. BC-2016','species'),(1802931,13444,'Colchicum sieheanum','species'),(1802933,5598,'Alternaria sp. NCPF7884','species'),(1802934,45144,'Herpotrichia vaginatispora','species'),(1802935,35303,'Drosophila busckii rhabdovirus','species'),(1802936,35303,'Drosophila subobscura rhabdovirus','species'),(1802937,35303,'Drosophila sturtevanti rhabdovirus 1','species'),(1802938,35303,'Pararge aegeria rhabdovirus','species'),(1802939,45307,'Muriformistrickeria','genus'),(1802940,1802939,'Muriformistrickeria rubi','species'),(1802941,45307,'Pseudostrickeria','genus'),(1802942,1802941,'Pseudostrickeria muriformis','species'),(1802943,1802941,'Pseudostrickeria ononidis','species'),(1802944,1308858,'unclassified Sigmavirus','no rank'),(1802945,1802944,'Drosophila montana sigmavirus','species'),(1802946,1802944,'Drosophila sturtevanti sigmavirus','species'),(1802947,1802944,'Scaptodrosophila deflexa sigmavirus','species'),(1802948,1802944,'Drosophila algonquin sigmavirus','species'),(1802949,1802944,'Ceratitis capitata sigmavirus','species'),(1802950,164016,'Pterygoplichthys anisitsi','species'),(1802951,12429,'Drosophila unispina virus 1','species'),(1802952,29278,'Binary vector with BdCESA8 promoter','species'),(1802953,29278,'Binary vector with BdCESA7 promoter','species'),(1802954,29278,'Binary vector with BdPMT Bradi2g36910 promoter','species'),(1802955,908989,'Nitzschia sp. TS-2016b','species'),(1802956,5181,'Cairneyella','genus'),(1802957,1802956,'Cairneyella variabilis','species'),(1802958,13103,'Lampetra sp. H91','species'),(1802959,13103,'Lampetra sp. H96','species'),(1802961,449102,'Pristimantis aff. jubatus UVC 15842','species'),(1802962,449102,'Pristimantis aff. palmeri UVC 15845','species'),(1802963,449102,'Pristimantis aff. palmeri UVC 15857','species'),(1802982,29278,'Moss transformation vector pT1OG','species'),(1802983,1328881,'Candidatus Fokinia','genus'),(1802984,1802983,'Candidatus Fokinia solitaria','species'),(1802985,13804,'Sphagnum alaskense','species'),(1802986,1349273,'Ituglanis boitata','species'),(1802987,102793,'Influenza A virus (A/chicken/Egypt/A10537B/2015(H5N1))','no rank'),(1802988,102793,'Influenza A virus (A/chicken/Egypt/A10537C/2015(H5N1))','no rank'),(1802989,102793,'Influenza A virus (A/chicken/Egypt/A10540A/2015(H5N1))','no rank'),(1802990,102793,'Influenza A virus (A/chicken/Egypt/A10540B/2015(H5N1))','no rank'),(1802991,102793,'Influenza A virus (A/chicken/Egypt/A10540C/2015(H5N1))','no rank'),(1802992,102793,'Influenza A virus (A/chicken/Egypt/A10540D/2015(H5N1))','no rank'),(1802993,102793,'Influenza A virus (A/chicken/Egypt/A10540E/2015(H5N1))','no rank'),(1802994,102793,'Influenza A virus (A/chicken/Egypt/A10542A/2015(H5N1))','no rank'),(1802995,102793,'Influenza A virus (A/chicken/Egypt/A10542C/2015(H5N1))','no rank'),(1802996,102793,'Influenza A virus (A/chicken/Egypt/A10542D/2015(H5N1))','no rank'),(1802997,102793,'Influenza A virus (A/chicken/Egypt/A10542E/2015(H5N1))','no rank'),(1802998,102793,'Influenza A virus (A/chicken/Egypt/A10543A/2015(H5N1))','no rank'),(1802999,102793,'Influenza A virus (A/chicken/Egypt/A10543B/2015(H5N1))','no rank'),(1803000,102793,'Influenza A virus (A/chicken/Egypt/A10544C/2015(H5N1))','no rank'),(1803001,102793,'Influenza A virus (A/chicken/Egypt/A10544D/2015(H5N1))','no rank'),(1803002,102793,'Influenza A virus (A/chicken/Egypt/A10544E/2015(H5N1))','no rank'),(1803003,102793,'Influenza A virus (A/chicken/Egypt/A10758D/2015(H5N1))','no rank'),(1803004,102793,'Influenza A virus (A/chicken/Egypt/A10759B/2015(H5N1))','no rank'),(1803005,102793,'Influenza A virus (A/chicken/Egypt/A10759C/2015(H5N1))','no rank'),(1803006,102793,'Influenza A virus (A/chicken/Egypt/A10759E/2015(H5N1))','no rank'),(1803007,102793,'Influenza A virus (A/chicken/Egypt/D10547C/2015(H5N1))','no rank'),(1803008,102793,'Influenza A virus (A/chicken/Egypt/D10547E/2015(H5N1))','no rank'),(1803009,102793,'Influenza A virus (A/chicken/Egypt/D10548B/2015(H5N1))','no rank'),(1803010,102793,'Influenza A virus (A/chicken/Egypt/D10548D/2015(H5N1))','no rank'),(1803011,102793,'Influenza A virus (A/chicken/Egypt/D10551C/2015(H5N1))','no rank'),(1803012,102793,'Influenza A virus (A/chicken/Egypt/D10551D/2015(H5N1))','no rank'),(1803013,102793,'Influenza A virus (A/chicken/Egypt/D10552B/2015(H5N1))','no rank'),(1803014,102793,'Influenza A virus (A/chicken/Egypt/D10552C/2015(H5N1))','no rank'),(1803015,102793,'Influenza A virus (A/chicken/Egypt/D10552D/2015(H5N1))','no rank'),(1803016,102793,'Influenza A virus (A/chicken/Egypt/D10565A/2015(H5N1))','no rank'),(1803017,102793,'Influenza A virus (A/chicken/Egypt/D10565B/2015(H5N1))','no rank'),(1803018,102793,'Influenza A virus (A/chicken/Egypt/D10566A/2015(H5N1))','no rank'),(1803019,102793,'Influenza A virus (A/chicken/Egypt/D10566C/2015(H5N1))','no rank'),(1803020,102793,'Influenza A virus (A/chicken/Egypt/D10566D/2015(H5N1))','no rank'),(1803021,102793,'Influenza A virus (A/chicken/Egypt/D10566E/2015(H5N1))','no rank'),(1803022,102793,'Influenza A virus (A/chicken/Egypt/D10658E/2015(H5N1))','no rank'),(1803023,102793,'Influenza A virus (A/chicken/Egypt/Q10574B/2015(H5N1))','no rank'),(1803024,102793,'Influenza A virus (A/chicken/Egypt/Q10646A/2015(H5N1))','no rank'),(1803025,102793,'Influenza A virus (A/chicken/Egypt/Q10777B/2015(H5N1))','no rank'),(1803026,102793,'Influenza A virus (A/chicken/Egypt/Q10781B/2015(H5N1))','no rank'),(1803027,102793,'Influenza A virus (A/chicken/Egypt/Q10920C/2015(H5N1))','no rank'),(1803028,102793,'Influenza A virus (A/chicken/Egypt/S10738B/2015(H5N1))','no rank'),(1803029,102793,'Influenza A virus (A/chicken/Egypt/S10739C/2015(H5N1))','no rank'),(1803030,102793,'Influenza A virus (A/chicken/Egypt/S10937B/2015(H5N1))','no rank'),(1803031,326606,'Annulohypoxylon sp. genotype 303','species'),(1803032,326606,'Annulohypoxylon sp. genotype 310','species'),(1803033,305072,'Acidobacteria bacterium SCGC AG-212-P17','species'),(1803034,35303,'Merida virus','species'),(1803036,97376,'Biscogniauxia sp. genotype 309','species'),(1803037,97376,'Biscogniauxia sp. genotype 463','species'),(1803038,97376,'Biscogniauxia sp. genotype 470','species'),(1803039,42308,'Hypoxylon sp. genotype 199','species'),(1803040,42308,'Hypoxylon sp. genotype 206','species'),(1803041,42308,'Hypoxylon sp. genotype 208','species'),(1803042,42308,'Hypoxylon sp. genotype 224','species'),(1803043,42308,'Hypoxylon sp. genotype 300','species'),(1803044,42308,'Hypoxylon sp. genotype 307','species'),(1803045,42308,'Hypoxylon sp. genotype 401','species'),(1803046,42308,'Hypoxylon sp. genotype 402','species'),(1803047,42308,'Hypoxylon sp. genotype 403','species'),(1803048,42308,'Hypoxylon sp. genotype 417','species'),(1803049,42308,'Hypoxylon sp. genotype 430','species'),(1803050,42308,'Hypoxylon sp. genotype 437','species'),(1803051,42308,'Hypoxylon sp. genotype 464','species'),(1803052,42308,'Hypoxylon sp. genotype 510','species'),(1803053,42308,'Hypoxylon sp. genotype 520','species'),(1803054,42308,'Hypoxylon sp. genotype 525','species'),(1803055,42308,'Hypoxylon sp. genotype 554','species'),(1803056,42308,'Hypoxylon sp. genotype 557','species'),(1803057,42308,'Hypoxylon sp. genotype 561','species'),(1803058,42308,'Hypoxylon sp. genotype 592','species'),(1803059,42308,'Hypoxylon sp. genotype 595','species'),(1803060,42308,'Hypoxylon sp. genotype 597','species'),(1803061,109374,'Nemania sp. ARIZ AZ0890','species'),(1803062,109374,'Nemania sp. genotype 184','species'),(1803063,109374,'Nemania sp. genotype 197','species'),(1803064,109374,'Nemania sp. genotype 200','species'),(1803065,109374,'Nemania sp. genotype 247','species'),(1803066,109374,'Nemania sp. genotype 314','species'),(1803067,109374,'Nemania sp. genotype 334','species'),(1803068,109374,'Nemania sp. genotype 438','species'),(1803069,109374,'Nemania sp. genotype 547','species'),(1803070,37991,'Xylaria cf. heliscus','species'),(1803071,37991,'Xylaria sp. genotype 218','species'),(1803072,37991,'Xylaria sp. genotype 248','species'),(1803073,37991,'Xylaria sp. genotype 249','species'),(1803074,37991,'Xylaria sp. genotype 253','species'),(1803075,37991,'Xylaria sp. genotype 263','species'),(1803076,37991,'Xylaria sp. genotype 273','species'),(1803077,37991,'Xylaria sp. genotype 293','species'),(1803078,37991,'Xylaria sp. genotype 313','species'),(1803079,37991,'Xylaria sp. genotype 325','species'),(1803080,37991,'Xylaria sp. genotype 337','species'),(1803081,37991,'Xylaria sp. genotype 341','species'),(1803082,37991,'Xylaria sp. genotype 353','species'),(1803083,37991,'Xylaria sp. genotype 365','species'),(1803084,37991,'Xylaria sp. genotype 396','species'),(1803085,37991,'Xylaria sp. genotype 397','species'),(1803086,37991,'Xylaria sp. genotype 411','species'),(1803087,37991,'Xylaria sp. genotype 426','species'),(1803088,37991,'Xylaria sp. genotype 435','species'),(1803089,37991,'Xylaria sp. genotype 436','species'),(1803090,37991,'Xylaria sp. genotype 441','species'),(1803091,37991,'Xylaria sp. genotype 443','species'),(1803092,37991,'Xylaria sp. genotype 446','species'),(1803093,37991,'Xylaria sp. genotype 449','species'),(1803094,37991,'Xylaria sp. genotype 450','species'),(1803095,37991,'Xylaria sp. genotype 451','species'),(1803096,37991,'Xylaria sp. genotype 459','species'),(1803097,37991,'Xylaria sp. genotype 465','species'),(1803098,37991,'Xylaria sp. genotype 466','species'),(1803099,37991,'Xylaria sp. genotype 467','species'),(1803100,37991,'Xylaria sp. genotype 550','species'),(1803101,37991,'Xylaria sp. genotype 571','species'),(1803102,37991,'Xylaria sp. genotype 573','species'),(1803103,37991,'Xylaria sp. genotype 589','species'),(1803104,246490,'Xylariaceae sp. AZ0308','species'),(1803105,246490,'Xylariaceae sp. AZ0736','species'),(1803106,246490,'Xylariaceae sp. genotype 185','species'),(1803107,246490,'Xylariaceae sp. genotype 211','species'),(1803108,246490,'Xylariaceae sp. genotype 244','species'),(1803109,246490,'Xylariaceae sp. genotype 255','species'),(1803110,246490,'Xylariaceae sp. genotype 270','species'),(1803111,246490,'Xylariaceae sp. genotype 288','species'),(1803112,246490,'Xylariaceae sp. genotype 302','species'),(1803113,246490,'Xylariaceae sp. genotype 318','species'),(1803114,246490,'Xylariaceae sp. genotype 319','species'),(1803115,246490,'Xylariaceae sp. genotype 322','species'),(1803116,246490,'Xylariaceae sp. genotype 413','species'),(1803117,246490,'Xylariaceae sp. genotype 418','species'),(1803118,246490,'Xylariaceae sp. genotype 429','species'),(1803119,246490,'Xylariaceae sp. genotype 434','species'),(1803120,246490,'Xylariaceae sp. genotype 447','species'),(1803121,246490,'Xylariaceae sp. genotype 455','species'),(1803122,246490,'Xylariaceae sp. genotype 475','species'),(1803123,246490,'Xylariaceae sp. genotype 514','species'),(1803124,246490,'Xylariaceae sp. genotype 524','species'),(1803125,246490,'Xylariaceae sp. genotype 531','species'),(1803126,246490,'Xylariaceae sp. genotype 601','species'),(1803127,246490,'Xylariaceae sp. genotype 604','species'),(1803128,1798998,'Xylariomycetidae sp. ARIZ AZ0009','species'),(1803129,1798998,'Xylariomycetidae sp. ARIZ AZ0011','species'),(1803130,1798998,'Xylariomycetidae sp. ARIZ AZ0012','species'),(1803131,1798998,'Xylariomycetidae sp. ARIZ AZ0063','species'),(1803132,1798998,'Xylariomycetidae sp. ARIZ AZ0064','species'),(1803133,1798998,'Xylariomycetidae sp. ARIZ AZ0153','species'),(1803134,1798998,'Xylariomycetidae sp. ARIZ AZ0154','species'),(1803135,1798998,'Xylariomycetidae sp. ARIZ AZ0156','species'),(1803136,1798998,'Xylariomycetidae sp. ARIZ AZ0157','species'),(1803137,1798998,'Xylariomycetidae sp. ARIZ AZ0158','species'),(1803138,1798998,'Xylariomycetidae sp. ARIZ AZ0159','species'),(1803139,1798998,'Xylariomycetidae sp. ARIZ AZ0160','species'),(1803140,1798998,'Xylariomycetidae sp. ARIZ AZ0187','species'),(1803141,1798998,'Xylariomycetidae sp. ARIZ AZ0188','species'),(1803142,1798998,'Xylariomycetidae sp. ARIZ AZ0189','species'),(1803143,1798998,'Xylariomycetidae sp. ARIZ AZ0193','species'),(1803144,1798998,'Xylariomycetidae sp. ARIZ AZ0194','species'),(1803145,1798998,'Xylariomycetidae sp. ARIZ AZ0195','species'),(1803146,1798998,'Xylariomycetidae sp. ARIZ AZ0197','species'),(1803147,1798998,'Xylariomycetidae sp. ARIZ AZ0198','species'),(1803148,1798998,'Xylariomycetidae sp. ARIZ AZ0199','species'),(1803149,1798998,'Xylariomycetidae sp. ARIZ AZ0200','species'),(1803150,1798998,'Xylariomycetidae sp. ARIZ AZ0392','species'),(1803151,1798998,'Xylariomycetidae sp. ARIZ AZ0427','species'),(1803152,1798998,'Xylariomycetidae sp. ARIZ AZ0443B','species'),(1803153,1798998,'Xylariomycetidae sp. ARIZ AZ0467','species'),(1803154,1798998,'Xylariomycetidae sp. ARIZ AZ0532','species'),(1803155,1798998,'Xylariomycetidae sp. ARIZ AZ0533','species'),(1803156,1798998,'Xylariomycetidae sp. ARIZ AZ0535','species'),(1803157,1798998,'Xylariomycetidae sp. ARIZ AZ0557','species'),(1803158,1798998,'Xylariomycetidae sp. ARIZ AZ0643','species'),(1803159,1798998,'Xylariomycetidae sp. ARIZ AZ0715','species'),(1803160,1798998,'Xylariomycetidae sp. ARIZ AZ0716','species'),(1803161,1798998,'Xylariomycetidae sp. ARIZ AZ0722','species'),(1803162,1798998,'Xylariomycetidae sp. ARIZ AZ0729','species'),(1803163,1798998,'Xylariomycetidae sp. ARIZ AZ0758','species'),(1803164,1798998,'Xylariomycetidae sp. ARIZ AZ0960','species'),(1803165,1798998,'Xylariomycetidae sp. ARIZ AZ0961','species'),(1803166,1798998,'Xylariomycetidae sp. ARIZ AZ0978','species'),(1803167,1798998,'Xylariomycetidae sp. ARIZ AZ1034','species'),(1803168,1798998,'Xylariomycetidae sp. ARIZ AZ1058','species'),(1803169,1798998,'Xylariomycetidae sp. ARIZ AZ1069','species'),(1803170,1798998,'Xylariomycetidae sp. genotype 235','species'),(1803171,1798998,'Xylariomycetidae sp. genotype 237','species'),(1803172,1798998,'Xylariomycetidae sp. genotype 238','species'),(1803173,1798998,'Xylariomycetidae sp. genotype 361','species'),(1803174,1798998,'Xylariomycetidae sp. genotype 385','species'),(1803175,1798998,'Xylariomycetidae sp. genotype 494','species'),(1803176,1798998,'Xylariomycetidae sp. genotype 621','species'),(1803177,28263,'Arcanobacterium sp. 647','species'),(1803178,379,'Rhizobium sp. KMM 9576','species'),(1803179,379,'Rhizobium sp. KMM 9553','species'),(1803180,1883,'Streptomyces sp. PS1-07','species'),(1803181,146918,'Salinibacter sp. AN15','species'),(1803182,146918,'Salinibacter sp. LL19','species'),(1803183,146918,'Salinibacter sp. AN4','species'),(1803184,642,'Aeromonas sp. 1305-2-F2','species'),(1803185,642,'Aeromonas sp. 1109-1-H2','species'),(1803186,1372,'Planococcus sp. 1304-W20','species'),(1803187,1372,'Planococcus sp. 1304-W25','species'),(1803188,265976,'Serinicoccus sp. 1305-W10','species'),(1803189,157920,'Cellulosimicrobium sp. 1309-W7','species'),(1803190,44249,'Paenibacillus sp. SMB1','species'),(1803191,2745,'Halomonas sp. SMB2','species'),(1803192,2745,'Halomonas sp. SMB3','species'),(1803193,1386,'Bacillus sp. SMB5','species'),(1803194,1386,'Bacillus sp. SMB6','species'),(1803195,2745,'Halomonas sp. SMB7','species'),(1803196,1386,'Bacillus sp. yk2','species'),(1803197,798505,'Synostemon sp. JB-2016a','species'),(1803198,798505,'Synostemon sp. JB-2016b','species'),(1803199,798505,'Synostemon sp. Woolgorong','species'),(1803200,547,'Enterobacter sp. No.1','species'),(1803203,212320,'Sauropus anemoniflorus','species'),(1803204,212320,'Sauropus aphyllus','species'),(1803205,212320,'Sauropus crassifolius','species'),(1803206,212320,'Sauropus gracilis','species'),(1803207,212320,'Sauropus huntii','species'),(1803208,212320,'Sauropus ochrophyllus','species'),(1803209,212320,'Sauropus paucifolius','species'),(1803210,212320,'Sauropus salignus','species'),(1803211,798505,'Synostemon hamersleyensis','species'),(1803212,1569,'Sporosarcina sp. LZ2','species'),(1803213,400634,'Lysinibacillus sp. CZ1','species'),(1803214,44249,'Paenibacillus sp. HK1','species'),(1803215,400634,'Lysinibacillus sp. HK2','species'),(1803216,49928,'bacterium UFLA02-15','species'),(1803217,7434,'Pompiloidea','superfamily'),(1803218,1801538,'unclassified Myrmosidae','no rank'),(1803219,106591,'Ensifer sp. LMR014','species'),(1803220,379,'Rhizobium sp. ATQ2','species'),(1803221,106591,'Ensifer sp. ATQ3','species'),(1803222,106591,'Ensifer sp. STA1','species'),(1803223,106591,'Ensifer sp. STA2','species'),(1803224,106591,'Ensifer sp. STA3','species'),(1803225,106591,'Ensifer sp. STA4','species'),(1803226,106591,'Ensifer sp. STA5','species'),(1803227,106591,'Ensifer sp. CHU1','species'),(1803228,2013,'Nocardiopsis sp. VJSY-1','species'),(1803229,286,'Pseudomonas sp. DMSP-2','species'),(1803230,286,'Pseudomonas sp. DMSP-3','species'),(1803231,27515,'Ceropalinae','subfamily'),(1803232,27515,'Ctenocerinae','subfamily'),(1803233,1801551,'unclassified Pompilinae','no rank'),(1803234,286,'Pseudomonas sp. AJGENE16009','species'),(1803235,1801540,'unclassified Pepsinae','no rank'),(1803263,35303,'Riverside virus 1','species'),(1803366,219829,'Plasmodium sp. 1 IIL-2016','species'),(1803367,219829,'Plasmodium sp. 2 IIL-2016','species'),(1803368,219829,'Plasmodium sp. 3 IIL-2016','species'),(1803369,219829,'Plasmodium sp. 4 IIL-2016','species'),(1803370,219829,'Plasmodium sp. 5 IIL-2016','species'),(1803371,219820,'Haemoproteus sp. 1 IIL-2016','species'),(1803372,70994,'Lewinella sp. 4G2','species'),(1803374,1129544,'Rhizophagus sp. MUCL 43196','species'),(1803375,251454,'Eulalia ornata','species'),(1803376,50428,'Stylophora sp. A RA-2016','species'),(1803377,50428,'Stylophora sp. B RA-2016','species'),(1803378,50428,'Stylophora sp. C RA-2016','species'),(1803379,50428,'Stylophora sp. D RA-2016','species'),(1803380,50428,'Stylophora mamillata','species'),(1803381,200581,'Crematogaster sp. KUMANT039','species'),(1803382,295643,'Scaphidium emarginatum','species'),(1803383,295643,'Scaphidium morimotoi','species'),(1803384,662,'Vibrio sp. SBT000027','species'),(1803385,1827,'Rhodococcus sp. SBT000017','species'),(1803386,286,'Pseudomonas sp. KENGFT3','species'),(1803387,256831,'Spermophagus niger','species'),(1803388,352926,'Bastrovirus 1','species'),(1803389,352926,'Bastrovirus 6','species'),(1803390,352926,'Bastrovirus 3','species'),(1803391,352926,'Bastrovirus 2','species'),(1803392,352926,'Bastrovirus 5','species'),(1803393,352926,'Bastrovirus 4','species'),(1803394,352926,'Bastrovirus 7','species'),(1803395,1801911,'unclassified Candidatus Peribacteria','no rank'),(1803396,117544,'Cytospora sp. A1-C3-1','species'),(1803397,1803398,'Candidatus Peribacteraceae','no rank'),(1803398,1801911,'Candidatus Peribacterales','order'),(1803399,1803397,'Candidatus Peribacter','genus'),(1803400,219506,'Chrysotoxum montanum','species'),(1803401,219506,'Chrysotoxum orthostylum','species'),(1803402,177658,'Apatania majuscula','species'),(1803403,177657,'Baicaloides','genus'),(1803404,1803403,'Baicaloides ovalis','species'),(1803405,177657,'Protoradema','genus'),(1803406,1803405,'Protoradema baicalensis','species'),(1803407,1803405,'Protoradema setosum','species'),(1803408,177657,'Baicalina','genus'),(1803409,1803408,'Baicalina bellicosa','species'),(1803410,1803408,'Baicalina reducta','species'),(1803411,1803408,'Baicalina thamastoides','species'),(1803412,177657,'Baicalinella','genus'),(1803413,1803412,'Baicalinella foliata','species'),(1803414,177657,'Protobaicalina','genus'),(1803415,1803414,'Protobaicalina spinosa','species'),(1803416,177657,'Radema','genus'),(1803417,1803416,'Radema infernale','species'),(1803418,177657,'Thamastes','genus'),(1803419,1803418,'Thamastes dipterus','species'),(1803421,6564,'Crassostrea sikamea x Crassostrea angulata','species'),(1803424,305072,'Acidobacteria bacterium 13_1_20CM_2_55_15','species'),(1803425,305072,'Acidobacteria bacterium 13_1_20CM_2_57_8','species'),(1803426,305072,'Acidobacteria bacterium 13_1_20CM_2_59_6','species'),(1803427,305072,'Acidobacteria bacterium 13_1_20CM_2_60_10','species'),(1803428,305072,'Acidobacteria bacterium 13_1_20CM_2_65_9','species'),(1803429,305072,'Acidobacteria bacterium 13_1_20CM_2_68_14','species'),(1803430,305072,'Acidobacteria bacterium 13_1_20CM_2_68_7','species'),(1803431,305072,'Acidobacteria bacterium 13_1_20CM_3_53_8','species'),(1803432,305072,'Acidobacteria bacterium 13_1_20CM_3_58_11','species'),(1803433,305072,'Acidobacteria bacterium 13_1_20CM_3_58_5','species'),(1803434,305072,'Acidobacteria bacterium 13_1_20CM_4_56_7','species'),(1803435,305072,'Acidobacteria bacterium 13_1_20CM_4_57_11','species'),(1803436,305072,'Acidobacteria bacterium 13_1_20CM_4_58_6','species'),(1803437,305072,'Acidobacteria bacterium 13_1_20CM_56_12','species'),(1803438,305072,'Acidobacteria bacterium 13_1_20CM_58_21','species'),(1803439,305072,'Acidobacteria bacterium 13_1_20CM_65_14','species'),(1803440,305072,'Acidobacteria bacterium 13_1_40CM_2_56_11','species'),(1803441,305072,'Acidobacteria bacterium 13_1_40CM_2_56_5','species'),(1803442,305072,'Acidobacteria bacterium 13_1_40CM_2_59_4','species'),(1803443,305072,'Acidobacteria bacterium 13_1_40CM_2_60_7','species'),(1803444,305072,'Acidobacteria bacterium 13_1_40CM_2_64_6','species'),(1803445,305072,'Acidobacteria bacterium 13_1_40CM_2_68_10','species'),(1803446,305072,'Acidobacteria bacterium 13_1_40CM_2_68_5','species'),(1803447,305072,'Acidobacteria bacterium 13_1_40CM_3_55_6','species'),(1803448,305072,'Acidobacteria bacterium 13_1_40CM_3_56_11','species'),(1803449,305072,'Acidobacteria bacterium 13_1_40CM_3_59_4','species'),(1803450,305072,'Acidobacteria bacterium 13_1_40CM_3_65_5','species'),(1803451,305072,'Acidobacteria bacterium 13_1_40CM_4_56_10','species'),(1803452,305072,'Acidobacteria bacterium 13_1_40CM_4_57_6','species'),(1803453,305072,'Acidobacteria bacterium 13_1_40CM_4_58_4','species'),(1803454,305072,'Acidobacteria bacterium 13_1_40CM_4_59_4','species'),(1803455,305072,'Acidobacteria bacterium 13_1_40CM_4_61_5','species'),(1803456,305072,'Acidobacteria bacterium 13_1_40CM_4_65_8','species'),(1803457,305072,'Acidobacteria bacterium 13_1_40CM_4_69_4','species'),(1803458,305072,'Acidobacteria bacterium 13_1_40CM_56_16','species'),(1803459,305072,'Acidobacteria bacterium 13_1_40CM_65_14','species'),(1803460,305072,'Acidobacteria bacterium 13_2_20CM_2_57_12','species'),(1803461,305072,'Acidobacteria bacterium 13_2_20CM_2_57_6','species'),(1803462,305072,'Acidobacteria bacterium 13_2_20CM_2_66_4','species'),(1803463,305072,'Acidobacteria bacterium 13_2_20CM_56_17','species'),(1803464,305072,'Acidobacteria bacterium 13_2_20CM_57_17','species'),(1803465,305072,'Acidobacteria bacterium 13_2_20CM_57_7','species'),(1803466,305072,'Acidobacteria bacterium 13_2_20CM_58_27','species'),(1803467,204433,'unclassified Acidobacteriales','no rank'),(1803468,1803467,'Acidobacteriales bacterium 13_1_40CM_3_55_5','species'),(1803469,1803467,'Acidobacteriales bacterium 13_2_20CM_2_55_5','species'),(1803470,1803467,'Acidobacteriales bacterium 13_2_20CM_55_8','species'),(1803471,1752188,'Actinobacteria bacterium 13_1_20CM_2_65_11','species'),(1803472,1752188,'Actinobacteria bacterium 13_1_20CM_2_66_18','species'),(1803473,1752188,'Actinobacteria bacterium 13_1_20CM_2_66_6','species'),(1803474,1752188,'Actinobacteria bacterium 13_1_20CM_3_68_10','species'),(1803475,1752188,'Actinobacteria bacterium 13_1_20CM_3_68_9','species'),(1803476,1752188,'Actinobacteria bacterium 13_1_20CM_3_70_7','species'),(1803477,1752188,'Actinobacteria bacterium 13_1_20CM_3_71_11','species'),(1803478,1752188,'Actinobacteria bacterium 13_1_20CM_4_66_15','species'),(1803479,1752188,'Actinobacteria bacterium 13_1_20CM_4_68_12','species'),(1803480,1752188,'Actinobacteria bacterium 13_1_20CM_4_69_7','species'),(1803481,1752188,'Actinobacteria bacterium 13_1_20CM_4_69_9','species'),(1803482,1752188,'Actinobacteria bacterium 13_1_20CM_69_28','species'),(1803483,1752188,'Actinobacteria bacterium 13_1_20CM_70_12','species'),(1803484,1752188,'Actinobacteria bacterium 13_1_40CM_2_65_8','species'),(1803485,1752188,'Actinobacteria bacterium 13_1_40CM_2_66_13','species'),(1803486,1752188,'Actinobacteria bacterium 13_1_40CM_2_67_3','species'),(1803487,1752188,'Actinobacteria bacterium 13_1_40CM_3_66_19','species'),(1803488,1752188,'Actinobacteria bacterium 13_1_40CM_3_67_4','species'),(1803489,1752188,'Actinobacteria bacterium 13_1_40CM_4_65_12','species'),(1803490,1752188,'Actinobacteria bacterium 13_1_40CM_4_66_4','species'),(1803491,1752188,'Actinobacteria bacterium 13_1_40CM_66_12','species'),(1803492,1752188,'Actinobacteria bacterium 13_2_20CM_2_66_6','species'),(1803493,1752188,'Actinobacteria bacterium 13_2_20CM_2_69_4','species'),(1803494,1752188,'Actinobacteria bacterium 13_2_20CM_2_71_6','species'),(1803495,1752188,'Actinobacteria bacterium 13_2_20CM_2_72_6','species'),(1803496,1752188,'Actinobacteria bacterium 13_2_20CM_68_14','species'),(1803497,1752188,'Actinobacteria bacterium 13_2_20CM_69_6','species'),(1803498,1752188,'Actinobacteria bacterium CG2_30_50_142','species'),(1803499,78537,'Actinobacteridae bacterium 13_1_20CM_3_60_6','species'),(1803500,1046937,'Candidatus Aenigmarchaeota archaeon CG1_02_38_14','species'),(1803501,33807,'Alphaproteobacteria bacterium 13_1_20CM_2_64_6','species'),(1803502,33807,'Alphaproteobacteria bacterium 13_1_20CM_3_64_12','species'),(1803503,33807,'Alphaproteobacteria bacterium 13_1_20CM_4_65_11','species'),(1803504,33807,'Alphaproteobacteria bacterium 13_1_40CM_2_64_4','species'),(1803505,33807,'Alphaproteobacteria bacterium 13_1_40CM_3_63_4','species'),(1803506,33807,'Alphaproteobacteria bacterium 13_1_40CM_4_63_4','species'),(1803507,33807,'Alphaproteobacteria bacterium 13_2_20CM_2_64_7','species'),(1803508,33807,'Alphaproteobacteria bacterium CG1_02_46_17','species'),(1803509,158621,'Cheilomenes propinqua','species'),(1803510,33867,'DHVE2 group','no rank'),(1803511,33867,'Candidatus Altiarchaeales','order'),(1803512,1803511,'Candidatus Altiarchaeum','genus'),(1803514,1803512,'Candidatus Altiarchaeum sp. CG2_30_32_3053','species'),(1803515,3524,'Kewaceae','family'),(1803516,3524,'Macarthuriaceae','family'),(1803517,3524,'Microteaceae','family'),(1803519,3543,'Cryophytum','subgenus'),(1803520,3543,'Opophytum','subgenus'),(1803521,3543,'Mesembryanthemum','subgenus'),(1803522,3543,'Volkeranthus','subgenus'),(1803523,1799785,'Yunzhangia','genus'),(1803524,1803523,'Yunzhangia auriculariae','species'),(1803525,1799785,'Udeniozyma','genus'),(1803526,1799785,'Vonarxula','genus'),(1803527,610258,'Geomyces sp. P3','species'),(1803529,114727,'Influenza A virus (A/Iran/114/2016(H1N1))','no rank'),(1803530,114727,'Influenza A virus (A/Iran/1417/2016(H1N1))','no rank'),(1803531,114727,'Influenza A virus (A/Iran/187/2016(H1N1))','no rank'),(1803532,114727,'Influenza A virus (A/Iran/210/2016(H1N1))','no rank'),(1803533,114727,'Influenza A virus (A/Iran/211/2016(H1N1))','no rank'),(1803534,114727,'Influenza A virus (A/Iran/279/2016(H1N1))','no rank'),(1803535,102796,'Influenza A virus (A/chicken/Shanghai/02/2015(H9N2))','no rank'),(1803536,102796,'Influenza A virus (A/chicken/Shanghai/06/2015(H9N2))','no rank'),(1803537,102796,'Influenza A virus (A/chicken/Shanghai/15/2015(H9N2))','no rank'),(1803540,552592,'Norovirus Hu/GII/CN/2014/GII.17/1401084','no rank'),(1803541,552592,'Norovirus Hu/GII/CN/2014/GII.17/1401169','no rank'),(1803542,552592,'Norovirus Hu/GII/CN/2014/GII.17/1401184','no rank'),(1803543,552592,'Norovirus Hu/GII/CN/2014/GII.17/1402047','no rank'),(1803544,552592,'Norovirus Hu/GII/CN/2014/GII.17/FX141210-5','no rank'),(1803545,552592,'Norovirus Hu/GII/CN/2014/GII.17/FX141226-31','no rank'),(1803546,552592,'Norovirus Hu/GII/CN/2015/GII.17/1501002','no rank'),(1803547,552592,'Norovirus Hu/GII/CN/2015/GII.17/1501004','no rank'),(1803548,552592,'Norovirus Hu/GII/CN/2015/GII.17/1501010','no rank'),(1803549,552592,'Norovirus Hu/GII/CN/2015/GII.17/1501017','no rank'),(1803550,552592,'Norovirus Hu/GII/CN/2015/GII.17/1501018','no rank'),(1803551,552592,'Norovirus Hu/GII/CN/2015/GII.17/1501020','no rank'),(1803552,552592,'Norovirus Hu/GII/CN/2015/GII.17/1501036','no rank'),(1803553,552592,'Norovirus Hu/GII/CN/2015/GII.17/1501047','no rank'),(1803554,552592,'Norovirus Hu/GII/CN/2015/GII.17/1501051','no rank'),(1803555,552592,'Norovirus Hu/GII/CN/2015/GII.17/1501075','no rank'),(1803556,552592,'Norovirus Hu/GII/CN/2015/GII.17/1501083','no rank'),(1803557,552592,'Norovirus Hu/GII/CN/2015/GII.17/1501117','no rank'),(1803558,552592,'Norovirus Hu/GII/CN/2015/GII.17/1502060','no rank'),(1803559,552592,'Norovirus Hu/GII/CN/2015/GII.17/1502096','no rank'),(1803560,552592,'Norovirus Hu/GII/CN/2015/GII.17/FX140423-5','no rank'),(1803561,552592,'Norovirus Hu/GII/CN/2015/GII.17/FX150108-1','no rank'),(1803562,552592,'Norovirus Hu/GII/CN/2015/GII.17/FX150123-1','no rank'),(1803563,552592,'Norovirus Hu/GII/CN/2015/GII.17/FX150312-9','no rank'),(1803564,552592,'Norovirus Hu/GII/CN/2015/GII.17/FX150327-2','no rank'),(1803565,552592,'Norovirus Hu/GII/CN/2015/GII.17/FX150328-4','no rank'),(1803566,552592,'Norovirus Hu/GII/CN/2015/GII.17/FX150402-2','no rank'),(1803568,120746,'Oocystis borgei','species'),(1803569,1478967,'Loxocarpus','genus'),(1803570,12429,'Lactarius rufus RNA virus 1','species'),(1803571,12429,'Lactarius tabidus RNA virus 1','species'),(1803572,12429,'Mucorales RNA virus 1','species'),(1803573,54205,'Nyssopsora koelreuteriae','species'),(1803574,62700,'Leveillula jaczewskii','species'),(1803575,57459,'Phyllactinia babayanii','species'),(1803577,1828766,'Sparticola forlicesenae','species'),(1803578,1828766,'Sparticola junci','species'),(1803579,1827,'Rhodococcus sp. YH3-3','species'),(1803580,286,'Pseudomonas sp. Hb1','species'),(1803581,1883,'Streptomyces sp. SAH2_CWMSG','species'),(1803582,46913,'Devosia sp. MB-P2','species'),(1803583,265,'Paracoccus sp. MB-P1','species'),(1803584,53246,'Pseudoalteromonas sp. MB-P3','species'),(1803585,1279,'Staphylococcus sp. MB-P7','species'),(1803586,662,'Vibrio sp. MB-P4','species'),(1803587,1710894,'Aphanizomenon flos-aquae UKL13-PB','no rank'),(1803588,226,'Alteromonas sp. MB-CZ13','species'),(1803589,1386,'Bacillus sp. MB-CZ16','species'),(1803590,1386,'Bacillus sp. MB-CZ24','species'),(1803591,1386,'Bacillus sp. MB-CZ28','species'),(1803592,1386,'Bacillus sp. MB-CZ31','species'),(1803593,1386,'Bacillus sp. MB-G26','species'),(1803594,1386,'Bacillus sp. MB-G27','species'),(1803595,1386,'Bacillus sp. MB-G28','species'),(1803596,1386,'Bacillus sp. MB-G29','species'),(1803597,1386,'Bacillus sp. MB-G34','species'),(1803598,1350,'Enterococcus sp. MB-CZ4','species'),(1803599,311207,'Gaetbulibacter sp. MB-G15','species'),(1803600,245186,'Loktanella sp. MB-G31','species'),(1803601,252356,'Maribacter sp. MB-CZ30','species'),(1803602,153232,'Oceanicaulis sp. MB-CZ25','species'),(1803603,53945,'Octadecabacter sp. MB-G12','species'),(1803604,53945,'Octadecabacter sp. MB-G6','species'),(1803605,265,'Paracoccus sp. MB-CZ26','species'),(1803606,265,'Paracoccus sp. MB-G24','species'),(1803607,162291,'Planomicrobium sp. MB-G32','species'),(1803608,52959,'Polaribacter sp. MB-G19','species'),(1803609,53246,'Pseudoalteromonas sp. MB-G25','species'),(1803610,1060,'Rhodobacter sp. MB-G11','species'),(1803611,2433,'Roseobacter sp. MB-G2','species'),(1803612,2433,'Roseobacter sp. MB-G4','species'),(1803613,97050,'Ruegeria sp. MB-CZ2','species'),(1803614,143222,'Salegentibacter sp. MB-G23','species'),(1803615,1279,'Staphylococcus sp. MB-CZ14','species'),(1803616,1279,'Staphylococcus sp. MB-CZ27','species'),(1803617,49928,'bacterium MB-CZ9','species'),(1803618,49928,'bacterium MB-G22','species'),(1803619,37452,'Bacteroidetes bacterium MB-CZ32','species'),(1803620,37452,'Bacteroidetes bacterium MB-G10','species'),(1803621,37452,'Bacteroidetes bacterium MB-G13','species'),(1803622,37452,'Bacteroidetes bacterium MB-G16','species'),(1803623,58840,'Rhodobacteraceae bacterium MB-G121','species'),(1803624,58840,'Rhodobacteraceae bacterium MB-G7','species'),(1803625,33811,'gamma proteobacterium MB-G5','species'),(1803626,1478967,'Somrania','genus'),(1803627,28105,'Sinorhizobium sp. R8','species'),(1803631,1803626,'Somrania albiflora','species'),(1803632,1803626,'Somrania flavida','species'),(1803633,1803626,'Somrania lineata','species'),(1803634,49928,'swine manure pit bacterium BMT2','species'),(1803636,544,'Citrobacter sp. NIHHS166','species'),(1803637,295643,'Scaphidium sp. A-RO-2016','species'),(1803638,637427,'Desmodorella verscheldei','species'),(1803639,616685,'Dracograllus ngakei','species'),(1803640,1478967,'Dorcoceras','genus'),(1803641,34622,'Haemaphysalis verticalis','species'),(1803653,49033,'Boea sp. Hoogland 5129','species'),(1803654,1225165,'Codonoboea leucocodon','species'),(1803656,1225168,'Damrongia fulva','species'),(1803657,1225168,'Damrongia orientalis','species'),(1803658,1225168,'Damrongia sumatrana','species'),(1803659,1225168,'Damrongia trisepala','species'),(1803660,49124,'Didissandra sp. Puglisi CP130','species'),(1803661,1803640,'Dorcoceras geoffrayi','species'),(1803662,1803640,'Dorcoceras sp. Middleton 5283','species'),(1803663,656685,'Kaisupeea orthocarpa','species'),(1803664,1803569,'Loxocarpus angustifolius','species'),(1803665,374,'Bradyrhizobium stylosanthis','species'),(1803668,1803569,'Loxocarpus holttumii','species'),(1803669,1803569,'Loxocarpus incanus','species'),(1803670,1803669,'Loxocarpus incanus var. sekayuensis','varietas'),(1803671,1803569,'Loxocarpus repens','species'),(1803672,1803569,'Loxocarpus rufescens','species'),(1803673,1803569,'Loxocarpus semitortus','species'),(1803674,1803569,'Loxocarpus sericiflavus','species'),(1803675,1803569,'Loxocarpus verbeniflos','species'),(1803676,1921519,'Middletonia evrardii','species'),(1803677,1921519,'Middletonia monticola','species'),(1803678,48770,'Ornithoboea barbanthera','species'),(1803679,48770,'Ornithoboea flexuosa','species'),(1803680,48770,'Ornithoboea occulta','species'),(1803681,48770,'Ornithoboea pseudoflexuosa','species'),(1803682,48770,'Ornithoboea puglisiae','species'),(1803683,49035,'Paraboea axillaris','species'),(1803684,49035,'Paraboea brunnescens','species'),(1803685,49035,'Paraboea caerulescens','species'),(1803686,199117,'Paraboea capitata var. oblongifolia','varietas'),(1803687,49035,'Paraboea doitungensis','species'),(1803688,49035,'Paraboea eburnea','species'),(1803689,49035,'Paraboea hekouensis','species'),(1803690,49035,'Paraboea insularis','species'),(1803691,49035,'Paraboea leuserensis','species'),(1803692,49035,'Paraboea longipetiolata','species'),(1803693,49035,'Paraboea manhaoensis','species'),(1803694,49035,'Paraboea middletonii','species'),(1803695,49035,'Paraboea minor','species'),(1803696,49035,'Paraboea patens','species'),(1803697,49035,'Paraboea phanomensis','species'),(1803698,49035,'Paraboea rabilii','species'),(1803699,49035,'Paraboea rosea','species'),(1803700,49036,'Paraboea rufescens var. tomentosa','varietas'),(1803701,49035,'Paraboea siamensis','species'),(1803702,49035,'Paraboea treubii','species'),(1803703,49035,'Paraboea variopila','species'),(1803707,53540,'Aedes (Aedimorphus) sp. 20974_AedimB11','species'),(1803708,53540,'Aedes (Aedimorphus) sp. 20974_AedimB12','species'),(1803709,53540,'Aedes (Aedimorphus) sp. 20974_AedimC02','species'),(1803710,53548,'Aedes sp. M11YA','species'),(1803711,53548,'Aedes sp. M21YA','species'),(1803712,63365,'Anopheles sp. M36YA','species'),(1803713,342876,'Culex sp. 14702-CulexA07','species'),(1803714,342876,'Culex sp. 14702-CulexA08','species'),(1803715,342876,'Culex sp. 20974_CulexE01','species'),(1803716,342876,'Culex sp. 20974_CxwatA04','species'),(1803717,342876,'Culex sp. M47YA','species'),(1803718,342876,'Culex sp. M63YA','species'),(1803719,342876,'Culex sp. M70YA','species'),(1803720,342876,'Culex sp. M71YA','species'),(1803721,342876,'Culex sp. M75YA','species'),(1803722,342876,'Culex sp. R32','species'),(1803723,342876,'Culex sp. R33','species'),(1803724,342876,'Culex sp. R34','species'),(1803725,342876,'Culex sp. R73','species'),(1803726,342876,'Culex sp. T15','species'),(1803727,342876,'Culex sp. T16','species'),(1803728,449102,'Pristimantis sp. JMD-2016','species'),(1803729,13817,'Adiantum digitatum','species'),(1803730,13817,'Adiantum tricholepis','species'),(1803731,32277,'Metapenaeus stebbingi','species'),(1803732,84686,'Metapenaeopsis stridulans','species'),(1803733,1155805,'Suaeda maritima/Salicornia brachiata mixed EST library','species'),(1803734,333747,'Opalimosina','genus'),(1803735,1803734,'Opalimosina mirabilis','species'),(1803736,36664,'Prosapia sp. MGCB-2016','species'),(1803737,183496,'Conchocele','genus'),(1803739,1817,'Nocardia sp. CNM20070386','species'),(1803740,1817,'Nocardia sp. CNM20090922','species'),(1803741,1817,'Nocardia sp. CNM20091802','species'),(1803742,261825,'Agarivorans sp. HZB-19','species'),(1803743,1386,'Bacillus sp. CHN-13','species'),(1803744,104264,'Cellulophaga sp. HHN-30','species'),(1803745,104264,'Cellulophaga sp. HHN-44','species'),(1803746,104264,'Cellulophaga sp. HQB-39','species'),(1803747,45667,'Halobacillus sp. CZB-14','species'),(1803748,45667,'Halobacillus sp. CZB-19','species'),(1803749,45667,'Halobacillus sp. CZB-20','species'),(1803750,291183,'Lacinutrix sp. HHN-23','species'),(1803751,53945,'Octadecabacter sp. CQB-13','species'),(1803752,67572,'Psychromonas sp. HHN-14','species'),(1803753,22,'Shewanella sp. HQB-29','species'),(1803754,22,'Shewanella sp. HQB-8','species'),(1803755,22,'Shewanella sp. HZB-27','species'),(1803756,137583,'Thalassomonas sp. CQB-17','species'),(1803757,137583,'Thalassomonas sp. CQB-21','species'),(1803758,662,'Vibrio sp. CQB-15','species'),(1803759,662,'Vibrio sp. CQB-38','species'),(1803760,662,'Vibrio sp. CQB-5','species'),(1803761,662,'Vibrio sp. CQB-7','species'),(1803762,662,'Vibrio sp. HHB-30','species'),(1803763,662,'Vibrio sp. HHB-5','species'),(1803764,662,'Vibrio sp. HHN-5','species'),(1803765,662,'Vibrio sp. HQB-10','species'),(1803766,662,'Vibrio sp. HQB-11','species'),(1803767,662,'Vibrio sp. HQB-2','species'),(1803768,662,'Vibrio sp. HQB-21','species'),(1803769,662,'Vibrio sp. HQB-22','species'),(1803770,662,'Vibrio sp. HQB-23','species'),(1803771,662,'Vibrio sp. HQB-24','species'),(1803772,662,'Vibrio sp. HQB-25','species'),(1803773,662,'Vibrio sp. HQB-28','species'),(1803774,662,'Vibrio sp. HQB-3','species'),(1803775,662,'Vibrio sp. HQB-30','species'),(1803776,662,'Vibrio sp. HQB-33','species'),(1803777,662,'Vibrio sp. HQB-35','species'),(1803778,662,'Vibrio sp. HQB-4','species'),(1803779,662,'Vibrio sp. HQB-5','species'),(1803780,662,'Vibrio sp. HQN-11','species'),(1803781,662,'Vibrio sp. HQN-12','species'),(1803782,662,'Vibrio sp. HQN-17','species'),(1803783,662,'Vibrio sp. HQN-20','species'),(1803784,662,'Vibrio sp. HZB-15','species'),(1803785,662,'Vibrio sp. HZB-17','species'),(1803786,662,'Vibrio sp. HZB-20','species'),(1803787,662,'Vibrio sp. HZB-24','species'),(1803788,662,'Vibrio sp. HZB-25','species'),(1803789,662,'Vibrio sp. HZB-31','species'),(1803790,662,'Vibrio sp. HZB-33','species'),(1803791,662,'Vibrio sp. HZB-34','species'),(1803792,662,'Vibrio sp. HZB-35','species'),(1803793,662,'Vibrio sp. HZB-36','species'),(1803794,662,'Vibrio sp. HZB-37','species'),(1803795,662,'Vibrio sp. HZB-5','species'),(1803796,300695,'Alteromonadales bacterium HHN-38','species'),(1803797,300695,'Alteromonadales bacterium HQB-20','species'),(1803798,300695,'Alteromonadales bacterium HQB-40','species'),(1803799,300695,'Alteromonadales bacterium HZB-6','species'),(1803801,92712,'Candidatus Syngnamydia','genus'),(1803802,5935,'Euplotes qatarensis','species'),(1803804,745064,'Gerbillus andersoni andersoni','subspecies'),(1803805,434307,'Chlamydiales bacterium ON270911-4','species'),(1803806,298882,'Gerbillus pyramidum elbaensis','subspecies'),(1803807,298882,'Gerbillus pyramidum gedeedus','subspecies'),(1803808,298882,'Gerbillus pyramidum pyramidum','subspecies'),(1803809,172638,'Punctelia appalachiensis','species'),(1803810,93827,'Gymnopus montagnei','species'),(1803811,34507,'Steinernema sp. APM-2016','species'),(1803812,93827,'Gymnopus talisiae','species'),(1803813,74967,'Thermoplasmatales archaeon DG-70','species'),(1803814,74967,'Thermoplasmatales archaeon DG-70-1','species'),(1803815,74967,'Thermoplasmatales archaeon SM1-50','species'),(1803816,74967,'Thermoplasmatales archaeon SG8-52-1','species'),(1803817,74967,'Thermoplasmatales archaeon SG8-52-2','species'),(1803818,74967,'Thermoplasmatales archaeon SG8-52-3','species'),(1803819,74967,'Thermoplasmatales archaeon SG8-52-4','species'),(1803820,93827,'Gymnopus atlanticus','species'),(1803821,115531,'Euryarchaeota archaeon SM23-78','species'),(1803822,115531,'Euryarchaeota archaeon SG8-5','species'),(1803823,167792,'Branchipolynoe pettiboneae','species'),(1803824,294135,'Periclimenes josephi','species'),(1803825,294135,'Periclimenes rectirostris','species'),(1803829,6695,'Echinopericlimenes','genus'),(1803830,1803829,'Echinopericlimenes calcaratus','species'),(1803831,1803829,'Echinopericlimenes hertwigi','species'),(1803833,1293614,'Candidatus Parilichlamydia sp. CR160513-20','species'),(1803834,1293614,'Candidatus Parilichlamydia sp. LB060513-4b','species'),(1803835,1293614,'Candidatus Parilichlamydia sp. LB200313-2b','species'),(1803836,1293614,'Candidatus Parilichlamydia sp. RB230513-5','species'),(1803837,1293614,'Candidatus Parilichlamydia sp. RB260813-1b','species'),(1803838,43855,'Cyrtocarpa velutinifolia','species'),(1803839,289744,'Poupartia borbonica','species'),(1803840,289744,'Poupartia pubescens','species'),(1803841,43860,'Spondias globosa','species'),(1803842,4015,'Bursera sp. 2332.06','species'),(1803843,291018,'Matayba sp. Stefano 245','species'),(1803844,1617805,'Amylibacter sp. ECD29','species'),(1803845,1209327,'Flavivirga sp. EC2D23','species'),(1803846,1209327,'Flavivirga sp. ECD14','species'),(1803847,3158,'Pedinomonas noctilucae','species'),(1803848,172638,'Punctelia cf. subrudecta MAF-Lich 18872','species'),(1803853,670063,'Auritus','subgenus'),(1803854,670063,'Clessiniella','subgenus'),(1803855,670063,'Dalfreddia','subgenus'),(1803856,670063,'Eupomatias','subgenus'),(1803857,670063,'Lovcenia','subgenus'),(1803858,670063,'Turritus','subgenus'),(1803859,670063,'Wagneriola','subgenus'),(1803860,670063,'Cochlostoma','subgenus'),(1803861,49222,'Sphaceloma rosarum','species'),(1803862,670063,'Cochlostoma incertae sedis','no rank'),(1803863,162418,'Seimatosporium sp. APGG1','species'),(1803864,39702,'Septoria sp. KordAr-2','species'),(1803866,13408,'Celtis choseniana','species'),(1803867,13090,'Hosta jonesii','species'),(1803868,13398,'Carex tenuiformis','species'),(1803869,1803868,'Carex tenuiformis var. neofilipes','varietas'),(1803870,23224,'Spiraea chartacea','species'),(1803871,67937,'Zanthoxylum micranthum','species'),(1803872,67937,'Zanthoxylum molle','species'),(1803874,35939,'Impatiens koreana','species'),(1803875,1803521,'Mesembryanthemum sect. Eurystigma','species group'),(1803876,1803521,'Mesembryanthemum sect. Juncea','species group'),(1803878,1803521,'Mesembryanthemum sect. Mesembryanthemum','species group'),(1803880,1803521,'Mesembryanthemum sect. Subacaulia','species group'),(1803881,169197,'Mesembryanthemum sect. Splendentia','species group'),(1803884,169197,'Mesembryanthemum sect. Geniculiflora','species group'),(1803885,169197,'Mesembryanthemum sect. Canaliculata','species group'),(1803887,3543,'Mesembryanthemum unplaced','no rank'),(1803890,3542,'Knersia','genus'),(1803892,4919,'Pichia sp. 14Y260','species'),(1803893,29834,'Saturnispora sp. 14Y123','species'),(1803894,5533,'Rhodosporidium sp. 14Y312','species'),(1803895,5533,'Rhodosporidium sp. 14Y315','species'),(1803896,715296,'Ganymedes sp. KW-2016a','species'),(1803897,5506,'Fusarium sp. NRRL 54464','species'),(1803898,375548,'Pepper virus A','species'),(1803899,274784,'Careproctus sp. TY-2016','species'),(1803900,64092,'Triphysaria sp. EP2835427','species'),(1803901,64092,'Triphysaria sp. EP2975130','species'),(1803903,1988,'Actinomadura sp. CYP1-1B','species'),(1803904,914,'Nitrosomonas sp. SN1','species'),(1803905,914,'Nitrosomonas sp. NP1','species'),(1803906,914,'Nitrosomonas sp. PY1','species'),(1803907,43599,'Liolaemus kuhlmanni','species'),(1803909,43599,'Liolaemus uniformis','species'),(1803910,49928,'bacterium Ne-1','species'),(1803912,1483068,'Luciobarbus pallaryi pallaryi','subspecies'),(1803914,29278,'Cloning vector pCY1108','species'),(1803915,29278,'Cloning vector pCY1109','species'),(1803916,253244,'Cryomorphaceae bacterium JZ3C34','species'),(1803917,613,'Serratia sp. A101','species'),(1803918,1125,'Microcystis sp. WHDH2','species'),(1803919,36739,'Dermabacter sp. DNF00555','species'),(1803920,39779,'Clostridiales bacterium DNF00545','species'),(1803921,1689302,'Peptoniphilaceae bacterium DNF01163','species'),(1803922,361210,'Porphyromonadaceae bacterium DNF00129','species'),(1803923,54555,'Alburnus heckeli','species'),(1803925,1806760,'Gonorhynchus adiscus','species'),(1803926,1806760,'Gonorhynchus diplochilus','species'),(1803928,42662,'Phoxinus colchicus','species'),(1803929,58318,'Scardinius racovitzai','species'),(1803930,233201,'Squalius pursakensis','species'),(1803931,1696,'Brevibacterium sp. JP2','species'),(1803932,102234,'Cyanobacterium sp. BBD-AO-Green','species'),(1803933,102234,'Cyanobacterium sp. BBD-AO-Red','species'),(1803935,111584,'Buellia halonia','species'),(1803936,111584,'Buellia chujana','species'),(1803937,111584,'Buellia mamillana','species'),(1803938,1628258,'Pseudadenoides sp. RFS-2016a','species'),(1803940,137059,'Garra sp. Ex82C7','species'),(1803941,137059,'Garra sp. Ex86D11','species'),(1803942,137059,'Garra sp. Ex90D5','species'),(1803943,137059,'Garra sp. Ex90E7','species'),(1803944,137059,'Garra sp. Ex90H3','species'),(1803945,137059,'Garra sp. Ex90H7','species'),(1803946,137059,'Garra sp. Ex90H8','species'),(1803947,42662,'Phoxinus sp. Ex63A4','species'),(1803948,42662,'Phoxinus sp. Ex67E10','species'),(1803949,42662,'Phoxinus sp. Ex68A4','species'),(1803950,42662,'Phoxinus sp. Ex79B12','species'),(1803951,42662,'Phoxinus sp. Ex81D6','species'),(1803952,233201,'Squalius sp. Ex51A12','species'),(1803953,233201,'Squalius sp. Ex51B5','species'),(1803954,233201,'Squalius sp. Ex62D8','species'),(1803955,323723,'Babesia sp. MA-2016a','species'),(1803958,376147,'Parechovirus 1','species'),(1803959,376147,'Parechovirus 3','species'),(1803960,376147,'Parechovirus 4','species'),(1803961,376147,'Parechovirus 6','species'),(1803964,555971,'Eurygaster dilaticollis','species'),(1803965,52657,'Epiplatys chaperi schreiberi','subspecies'),(1803966,1573755,'Epiplatys dageti dageti','subspecies'),(1803967,52655,'Epiplatys esekanus','species'),(1803968,52655,'Epiplatys neumanni','species'),(1803969,52655,'Epiplatys zenkeri','species'),(1803970,52655,'Epiplatys sp. Gamba','species'),(1803995,1032245,'Arachnida sp. SHSY141130','species'),(1803996,84396,'Asplanchna sp. SHYT140802','species'),(1803997,84396,'Asplanchna sp. SHYT150702a','species'),(1803998,1724641,'Bosminidae sp. SHQC150123b','species'),(1803999,1724641,'Bosminidae sp. SHQC150124','species'),(1804000,10193,'Unclassified Brachionidae','no rank'),(1804001,1804000,'Brachionidae sp. SHCX151203b','species'),(1804002,1804000,'Brachionidae sp. SHDT150710','species'),(1804003,1804000,'Brachionidae sp. SHYT140724','species'),(1804004,1804000,'Brachionidae sp. SHYT150702b','species'),(1804005,1804000,'Brachionidae sp. SHYT150702c','species'),(1804006,1804000,'Brachionidae sp. SHYT150829','species'),(1804007,1781261,'Candonidae sp. SHYT150702f','species'),(1804008,77671,'Ceriodaphnia sp. SHDT150825','species'),(1804009,77671,'Ceriodaphnia sp. SHSY140531','species'),(1804010,1105598,'Chydoridae sp. SHDT150804','species'),(1804011,1105598,'Chydoridae sp. SHSY150123','species'),(1804012,1105598,'Chydoridae sp. SHSY150204','species'),(1804013,1105598,'Chydoridae sp. SHSY150617','species'),(1804014,1105598,'Chydoridae sp. SHYT150702e','species'),(1804015,265461,'Diptera sp. SHSY141215b','species'),(1804016,309606,'Ephemeroptera sp. SHSY141215a','species'),(1804017,338911,'Unclassified Epiphanidae','no rank'),(1804018,1804017,'Epiphanidae sp. SHQC140809','species'),(1804019,260538,'Insecta sp. SHSY141205','species'),(1804020,96444,'Unclassified Lecanidae','no rank'),(1804021,1804020,'Lecanidae sp. SHQC150105','species'),(1804022,1804020,'Lecanidae sp. SHQC150114','species'),(1804023,360665,'Unclassified Lepadellidae','no rank'),(1804024,1804023,'Lepadellidae sp. SHQC150123a','species'),(1804025,77757,'Unclassified Macrotrichidae','no rank'),(1804026,1804025,'Macrotrichidae sp. SHSY150114b','species'),(1804027,675437,'Unclassified Moinidae','no rank'),(1804028,1804027,'Moinidae sp. SHCS151227','species'),(1804029,1804027,'Moinidae sp. SHSY141102','species'),(1804030,1804027,'Moinidae sp. SHSY150114a','species'),(1804031,1240634,'Paracalanidae sp. SHYT141110','species'),(1804032,34518,'Unclassified Plumatellidae','no rank'),(1804033,1804032,'Plumatellidae sp. SHSY140624','species'),(1804034,10190,'Unclassified Rotifera','no rank'),(1804035,1804034,'Rotifera sp. SHCS151229a','species'),(1804036,1804034,'Rotifera sp. SHDT150819a','species'),(1804037,1804034,'Rotifera sp. SHQC150603','species'),(1804038,204743,'Unclassified Synchaetidae','no rank'),(1804039,1804038,'Synchaetidae sp. SHDT150702','species'),(1804040,360702,'Unclassified Trichocercidae','no rank'),(1804041,1804040,'Trichocercidae sp. SHCX151203c','species'),(1804042,656454,'Calicina arida','species'),(1804043,656454,'Calicina breva','species'),(1804044,656454,'Calicina cloughensis','species'),(1804045,656454,'Calicina digita','species'),(1804046,656454,'Calicina diminua','species'),(1804047,656454,'Calicina dimorphica','species'),(1804048,656454,'Calicina ensata','species'),(1804049,656454,'Calicina galena','species'),(1804050,656454,'Calicina mariposa','species'),(1804051,656454,'Calicina mesaensis','species'),(1804052,656454,'Calicina minor','species'),(1804053,656454,'Calicina morroensis','species'),(1804054,656454,'Calicina palapraeputia','species'),(1804055,656454,'Calicina piedra','species'),(1804056,656454,'Calicina polina','species'),(1804057,656454,'Calicina sequoia','species'),(1804058,656454,'Calicina serpentinea','species'),(1804059,656454,'Calicina sierra','species'),(1804060,656454,'Calicina sp. KaweahCave','species'),(1804061,656454,'Calicina yosemitensis','species'),(1804062,52655,'Epiplatys aff. multifasciatus 2002','species'),(1804064,174183,'Cercestis afzelii','species'),(1804065,174183,'Cercestis camerunensis','species'),(1804066,174183,'Cercestis sp. LLO-2016','species'),(1804067,174183,'Cercestis kamerunianus','species'),(1804068,174195,'Culcasia rotundifolia','species'),(1804069,42195,'Dieffenbachia elegans','species'),(1804070,174179,'Heteropsis flexuosa','species'),(1804071,174172,'Homalomena aromatica','species'),(1804072,174172,'Homalomena deltoidea','species'),(1804073,174172,'Homalomena pendula','species'),(1804074,174172,'Homalomena tenuispadix','species'),(1804075,174172,'Homalomena wallichii','species'),(1804076,71613,'Philodendron aemulum','species'),(1804077,71613,'Philodendron angustilobum','species'),(1804078,71613,'Philodendron annulatum','species'),(1804079,71613,'Philodendron appendiculatum','species'),(1804080,71613,'Philodendron asplundii','species'),(1804081,71613,'Philodendron auriculatum','species'),(1804082,71613,'Philodendron burle-marxii','species'),(1804083,71613,'Philodendron camposportoanum','species'),(1804084,71613,'Philodendron cordatum','species'),(1804085,71613,'Philodendron edmundoi','species'),(1804086,71613,'Philodendron elaphoglossoides','species'),(1804087,71613,'Philodendron eximium','species'),(1804088,71613,'Philodendron hastatum','species'),(1804089,71613,'Philodendron hopkinsianum','species'),(1804090,71613,'Philodendron inconcinnum','species'),(1804091,71613,'Philodendron krugii','species'),(1804092,71613,'Philodendron longilaminatum','species'),(1804093,71613,'Philodendron martianum','species'),(1804094,71613,'Philodendron maximum','species'),(1804095,71613,'Philodendron melanochrysum','species'),(1804097,71613,'Philodendron micranthum','species'),(1804098,71613,'Philodendron myrmecophilum','species'),(1804099,71613,'Philodendron nadruzianum','species'),(1804100,71613,'Philodendron ochrostemon','species'),(1804101,71613,'Philodendron pachyphyllum','species'),(1804102,71613,'Philodendron propinquum','species'),(1804103,71613,'Philodendron pulchrum','species'),(1804104,71613,'Philodendron quinquelobum','species'),(1804105,71613,'Philodendron recurvifolium','species'),(1804106,71613,'Philodendron renauxii','species'),(1804107,71613,'Philodendron rhizomatosum','species'),(1804108,71613,'Philodendron roseopetiolatum','species'),(1804109,71613,'Philodendron simmondsii','species'),(1804110,71613,'Philodendron sphalerum','species'),(1804111,71613,'Philodendron tortum','species'),(1804112,71613,'Philodendron toshibai','species'),(1804113,71613,'Philodendron wittianum','species'),(1804114,71613,'Philodendron wurdackii','species'),(1804115,1049965,'Sycophaginae gen. sp. 1 YL-2016','species'),(1804116,1049965,'Sycophaginae gen. sp. 2 YL-2016','species'),(1804117,257372,'Tylodelphys sp. IND/VR-1','species'),(1804118,257372,'Tylodelphys sp. IND/VR-2','species'),(1804119,222794,'Neurotoma sibirica','species'),(1804120,410282,'Pamphilius coreanus','species'),(1804121,410282,'Pamphilius ishikawai','species'),(1804122,410282,'Pamphilius komonensis','species'),(1804123,410282,'Pamphilius sulphureipes','species'),(1804124,410282,'Pamphilius zhelochovtsevi','species'),(1804125,1804123,'Pamphilius sulphureipes sulphureipes','subspecies'),(1804126,1804124,'Pamphilius zhelochovtsevi nipponicus','subspecies'),(1804127,6197,'Opisthorchis pedicellata','species'),(1804128,683835,'Cornudiscoides geminus','species'),(1804129,236415,'Belostoma horvathi','species'),(1804130,1394432,'Plakinidae gen. sp. CAR-2016','species'),(1804131,5267,'Ustilaginales incertae sedis','no rank'),(1804132,512239,'Parastenhelia sp. PS-2016','species'),(1804133,6122,'Stichodactyla sp. 2 FHZ-2016','species'),(1804134,6122,'Stichodactyla sp. 10 FHZ-2016','species'),(1804135,6122,'Stichodactyla sp. 11 FHZ-2016','species'),(1804136,6122,'Stichodactyla sp. 12 FHZ-2016','species'),(1804137,6122,'Stichodactyla sp. 13 FHZ-2016','species'),(1804138,6122,'Stichodactyla sp. 14 FHZ-2016','species'),(1804139,6122,'Stichodactyla sp. 15 FHZ-2016','species'),(1804140,6122,'Stichodactyla sp. 16 FHZ-2016','species'),(1804141,6122,'Stichodactyla sp. 17 FHZ-2016','species'),(1804142,6122,'Stichodactyla sp. 18 FHZ-2016','species'),(1804143,6122,'Stichodactyla sp. 19 FHZ-2016','species'),(1804144,6122,'Stichodactyla sp. 20 FHZ-2016','species'),(1804145,7544,'Cryptops sp. BOLD:ACX0965','species'),(1804146,7544,'Cryptops sp. BOLD:ACX8641','species'),(1804147,30008,'Polyphaga plancyi','species'),(1804148,168747,'Staurostoma','genus'),(1804149,1804148,'Staurostoma mertensii','species'),(1804150,96638,'Sorodiplophrys','genus'),(1804151,1804150,'Sorodiplophrys stercorea','species'),(1804152,29278,'Cloning vector pUASTattB-LT3-Dam','species'),(1804153,12429,'Marine RNA virus PAL128','species'),(1804154,12429,'Marine RNA virus PAL156','species'),(1804155,12429,'Marine RNA virus PAL438','species'),(1804156,12429,'Marine RNA virus PAL473','species'),(1804157,12429,'Marine RNA virus PAL_E4','species'),(1804158,410657,'silage metagenome','species'),(1804159,172638,'Punctelia toxodes','species'),(1804160,172638,'Punctelia sp. DA-2016a','species'),(1804161,87260,'Parmelia ruderata','species'),(1804162,172638,'Punctelia aff. rudecta MAF-Lich 19170','species'),(1804164,421905,'Stagmatoptera supplicaria','species'),(1804165,267112,'Vates amazonica','species'),(1804166,267112,'Vates biplagiata','species'),(1804167,267112,'Vates festae','species'),(1804168,267112,'Vates luxuriosa','species'),(1804169,267112,'Vates weyrauchi','species'),(1804170,444911,'Xystropeltis meridionalis','species'),(1804171,627836,'Pseudovates chlorophaea','species'),(1804172,627836,'Pseudovates iheringi','species'),(1804173,627836,'Pseudovates maya','species'),(1804174,267089,'Alangularis','genus'),(1804175,1804174,'Alangularis multilobata','species'),(1804176,267089,'Chopardiella','genus'),(1804177,1804176,'Chopardiella latipennis','species'),(1804178,267089,'Zoolea','genus'),(1804179,1804178,'Zoolea major','species'),(1804180,1804178,'Zoolea orba','species'),(1804181,267112,'Vates chopardi','species'),(1804182,456240,'environmental samples','no rank'),(1804183,1804182,'uncultured Antarcticicola sp.','species'),(1804184,151876,'Stigmaphyllon acuminatum','species'),(1804185,151876,'Stigmaphyllon alternifolium','species'),(1804186,151876,'Stigmaphyllon angustilobum','species'),(1804187,151876,'Stigmaphyllon arenicola','species'),(1804188,151876,'Stigmaphyllon auriculatum','species'),(1804189,151876,'Stigmaphyllon bannisterioides','species'),(1804190,151876,'Stigmaphyllon blanchetii','species'),(1804191,151876,'Stigmaphyllon bonariense','species'),(1804192,151876,'Stigmaphyllon caatingicola','species'),(1804193,151876,'Stigmaphyllon cavernulosum','species'),(1804194,151876,'Stigmaphyllon convolvulifolium','species'),(1804195,151876,'Stigmaphyllon gayanum','species'),(1804196,151876,'Stigmaphyllon harleyi','species'),(1804197,151876,'Stigmaphyllon hatschbachii','species'),(1804198,151876,'Stigmaphyllon jatrophifolium','species'),(1804199,151876,'Stigmaphyllon lalandianum','species'),(1804200,151876,'Stigmaphyllon macropodum','species'),(1804201,151876,'Stigmaphyllon puberulum','species'),(1804202,151876,'Stigmaphyllon salzmannii','species'),(1804203,151876,'Stigmaphyllon saxicola','species'),(1804204,151876,'Stigmaphyllon sinuatum','species'),(1804205,151876,'Stigmaphyllon tomentosum','species'),(1804206,151876,'Stigmaphyllon urenifolium','species'),(1804207,151876,'Stigmaphyllon vitifolium','species'),(1804208,1386,'Bacillus sp. P003','species'),(1804209,798070,'Paraphoma sp. B47-9','species'),(1804210,37463,'Phoma sp. BAUA 2861','species'),(1804211,11520,'Influenza B virus (B/Ontario/1/2015)','no rank'),(1804212,11520,'Influenza B virus (B/Ontario/10/2015)','no rank'),(1804213,11520,'Influenza B virus (B/Ontario/11/2015)','no rank'),(1804214,11520,'Influenza B virus (B/Ontario/12/2015)','no rank'),(1804215,11520,'Influenza B virus (B/Ontario/13/2015)','no rank'),(1804216,11520,'Influenza B virus (B/Ontario/15/2015)','no rank'),(1804217,11520,'Influenza B virus (B/Ontario/16/2015)','no rank'),(1804218,11520,'Influenza B virus (B/Ontario/17/2015)','no rank'),(1804219,11520,'Influenza B virus (B/Ontario/18/2015)','no rank'),(1804220,11520,'Influenza B virus (B/Ontario/19/2015)','no rank'),(1804221,11520,'Influenza B virus (B/Ontario/2/2015)','no rank'),(1804222,11520,'Influenza B virus (B/Ontario/20/2015)','no rank'),(1804223,11520,'Influenza B virus (B/Ontario/21/2015)','no rank'),(1804224,11520,'Influenza B virus (B/Ontario/23/2015)','no rank'),(1804225,11520,'Influenza B virus (B/Ontario/24/2015)','no rank'),(1804226,11520,'Influenza B virus (B/Ontario/25/2015)','no rank'),(1804227,11520,'Influenza B virus (B/Ontario/26/2015)','no rank'),(1804228,11520,'Influenza B virus (B/Ontario/27/2015)','no rank'),(1804229,11520,'Influenza B virus (B/Ontario/28/2015)','no rank'),(1804230,11520,'Influenza B virus (B/Ontario/29/2015)','no rank'),(1804231,11520,'Influenza B virus (B/Ontario/3/2015)','no rank'),(1804232,11520,'Influenza B virus (B/Ontario/30/2015)','no rank'),(1804233,11520,'Influenza B virus (B/Ontario/31/2015)','no rank'),(1804234,11520,'Influenza B virus (B/Ontario/32/2015)','no rank'),(1804235,11520,'Influenza B virus (B/Ontario/33/2015)','no rank'),(1804236,11520,'Influenza B virus (B/Ontario/34/2015)','no rank'),(1804237,11520,'Influenza B virus (B/Ontario/35/2015)','no rank'),(1804238,11520,'Influenza B virus (B/Ontario/36/2015)','no rank'),(1804239,11520,'Influenza B virus (B/Ontario/37/2015)','no rank'),(1804240,11520,'Influenza B virus (B/Ontario/38/2015)','no rank'),(1804241,11520,'Influenza B virus (B/Ontario/4/2015)','no rank'),(1804242,11520,'Influenza B virus (B/Ontario/5/2015)','no rank'),(1804243,11520,'Influenza B virus (B/Ontario/6/2015)','no rank'),(1804244,11520,'Influenza B virus (B/Ontario/7/2015)','no rank'),(1804245,11520,'Influenza B virus (B/Ontario/8/2015)','no rank'),(1804246,11520,'Influenza B virus (B/Ontario/84/2014)','no rank'),(1804247,11520,'Influenza B virus (B/Ontario/9/2015)','no rank'),(1804248,11520,'Influenza B virus (B/Quebec/1/2015)','no rank'),(1804249,11520,'Influenza B virus (B/Quebec/10/2015)','no rank'),(1804250,11520,'Influenza B virus (B/Quebec/11/2015)','no rank'),(1804251,11520,'Influenza B virus (B/Quebec/12/2015)','no rank'),(1804252,11520,'Influenza B virus (B/Quebec/13/2015)','no rank'),(1804253,11520,'Influenza B virus (B/Quebec/14/2015)','no rank'),(1804254,11520,'Influenza B virus (B/Quebec/15/2015)','no rank'),(1804255,11520,'Influenza B virus (B/Quebec/16/2015)','no rank'),(1804256,11520,'Influenza B virus (B/Quebec/17/2015)','no rank'),(1804257,11520,'Influenza B virus (B/Quebec/18/2015)','no rank'),(1804258,11520,'Influenza B virus (B/Quebec/19/2015)','no rank'),(1804259,11520,'Influenza B virus (B/Quebec/2/2015)','no rank'),(1804260,11520,'Influenza B virus (B/Quebec/20/2015)','no rank'),(1804261,11520,'Influenza B virus (B/Quebec/21/2015)','no rank'),(1804262,11520,'Influenza B virus (B/Quebec/22/2015)','no rank'),(1804263,11520,'Influenza B virus (B/Quebec/23/2015)','no rank'),(1804264,11520,'Influenza B virus (B/Quebec/24/2015)','no rank'),(1804265,11520,'Influenza B virus (B/Quebec/25/2015)','no rank'),(1804266,11520,'Influenza B virus (B/Quebec/26/2015)','no rank'),(1804267,11520,'Influenza B virus (B/Quebec/27/2015)','no rank'),(1804268,11520,'Influenza B virus (B/Quebec/28/2015)','no rank'),(1804269,11520,'Influenza B virus (B/Quebec/29/2015)','no rank'),(1804270,11520,'Influenza B virus (B/Quebec/3/2015)','no rank'),(1804271,11520,'Influenza B virus (B/Quebec/30/2015)','no rank'),(1804272,11520,'Influenza B virus (B/Quebec/31/2015)','no rank'),(1804273,11520,'Influenza B virus (B/Quebec/32/2015)','no rank'),(1804274,11520,'Influenza B virus (B/Quebec/33/2015)','no rank'),(1804275,11520,'Influenza B virus (B/Quebec/34/2015)','no rank'),(1804276,11520,'Influenza B virus (B/Quebec/35/2015)','no rank'),(1804277,11520,'Influenza B virus (B/Quebec/36/2015)','no rank'),(1804278,11520,'Influenza B virus (B/Quebec/37/2015)','no rank'),(1804279,11520,'Influenza B virus (B/Quebec/38/2015)','no rank'),(1804280,11520,'Influenza B virus (B/Quebec/39/2015)','no rank'),(1804281,11520,'Influenza B virus (B/Quebec/4/2015)','no rank'),(1804282,11520,'Influenza B virus (B/Quebec/40/2015)','no rank'),(1804283,11520,'Influenza B virus (B/Quebec/41/2015)','no rank'),(1804284,11520,'Influenza B virus (B/Quebec/42/2015)','no rank'),(1804285,11520,'Influenza B virus (B/Quebec/43/2015)','no rank'),(1804286,11520,'Influenza B virus (B/Quebec/44/2015)','no rank'),(1804287,11520,'Influenza B virus (B/Quebec/45/2015)','no rank'),(1804288,11520,'Influenza B virus (B/Quebec/46/2015)','no rank'),(1804289,11520,'Influenza B virus (B/Quebec/47/2015)','no rank'),(1804290,11520,'Influenza B virus (B/Quebec/48/2015)','no rank'),(1804291,11520,'Influenza B virus (B/Quebec/49/2015)','no rank'),(1804292,11520,'Influenza B virus (B/Quebec/5/2015)','no rank'),(1804293,11520,'Influenza B virus (B/Quebec/50/2015)','no rank'),(1804294,11520,'Influenza B virus (B/Quebec/51/2015)','no rank'),(1804295,11520,'Influenza B virus (B/Quebec/52/2015)','no rank'),(1804296,11520,'Influenza B virus (B/Quebec/53/2015)','no rank'),(1804297,11520,'Influenza B virus (B/Quebec/54/2015)','no rank'),(1804298,11520,'Influenza B virus (B/Quebec/55/2015)','no rank'),(1804299,11520,'Influenza B virus (B/Quebec/56/2015)','no rank'),(1804300,11520,'Influenza B virus (B/Quebec/57/2015)','no rank'),(1804301,11520,'Influenza B virus (B/Quebec/58/2015)','no rank'),(1804302,11520,'Influenza B virus (B/Quebec/59/2015)','no rank'),(1804303,11520,'Influenza B virus (B/Quebec/6/2015)','no rank'),(1804304,11520,'Influenza B virus (B/Quebec/60/2015)','no rank'),(1804305,11520,'Influenza B virus (B/Quebec/61/2015)','no rank'),(1804306,11520,'Influenza B virus (B/Quebec/62/2015)','no rank'),(1804307,11520,'Influenza B virus (B/Quebec/63/2015)','no rank'),(1804308,11520,'Influenza B virus (B/Quebec/64/2015)','no rank'),(1804309,11520,'Influenza B virus (B/Quebec/65/2015)','no rank'),(1804310,11520,'Influenza B virus (B/Quebec/66/2015)','no rank'),(1804311,11520,'Influenza B virus (B/Quebec/67/2015)','no rank'),(1804312,11520,'Influenza B virus (B/Quebec/68/2015)','no rank'),(1804313,11520,'Influenza B virus (B/Quebec/69/2015)','no rank'),(1804314,11520,'Influenza B virus (B/Quebec/7/2015)','no rank'),(1804315,11520,'Influenza B virus (B/Quebec/70/2015)','no rank'),(1804316,11520,'Influenza B virus (B/Quebec/71/2014)','no rank'),(1804317,11520,'Influenza B virus (B/Quebec/72/2014)','no rank'),(1804318,11520,'Influenza B virus (B/Quebec/73/2014)','no rank'),(1804319,11520,'Influenza B virus (B/Quebec/74/2014)','no rank'),(1804320,11520,'Influenza B virus (B/Quebec/76/2014)','no rank'),(1804321,11520,'Influenza B virus (B/Quebec/77/2014)','no rank'),(1804322,11520,'Influenza B virus (B/Quebec/8/2015)','no rank'),(1804323,11520,'Influenza B virus (B/Quebec/9/2015)','no rank'),(1804324,114727,'Influenza A virus (A/swine/Illinois/A01749699/2016(H1N1))','no rank'),(1804325,119210,'Influenza A virus (A/Alberta/1/2015(H3N2))','no rank'),(1804326,119210,'Influenza A virus (A/Alberta/10/2015(H3N2))','no rank'),(1804327,119210,'Influenza A virus (A/Alberta/11/2015(H3N2))','no rank'),(1804328,119210,'Influenza A virus (A/Alberta/12/2015(H3N2))','no rank'),(1804329,119210,'Influenza A virus (A/Alberta/13/2015(H3N2))','no rank'),(1804330,119210,'Influenza A virus (A/Alberta/14/2015(H3N2))','no rank'),(1804331,119210,'Influenza A virus (A/Alberta/15/2015(H3N2))','no rank'),(1804332,119210,'Influenza A virus (A/Alberta/16/2015(H3N2))','no rank'),(1804333,119210,'Influenza A virus (A/Alberta/17/2015(H3N2))','no rank'),(1804334,119210,'Influenza A virus (A/Alberta/174/2014(H3N2))','no rank'),(1804335,119210,'Influenza A virus (A/Alberta/175/2014(H3N2))','no rank'),(1804336,119210,'Influenza A virus (A/Alberta/176/2014(H3N2))','no rank'),(1804337,119210,'Influenza A virus (A/Alberta/177/2014(H3N2))','no rank'),(1804338,119210,'Influenza A virus (A/Alberta/178/2014(H3N2))','no rank'),(1804339,119210,'Influenza A virus (A/Alberta/18/2015(H3N2))','no rank'),(1804340,119210,'Influenza A virus (A/Alberta/19/2015(H3N2))','no rank'),(1804341,119210,'Influenza A virus (A/Alberta/2/2015(H3N2))','no rank'),(1804342,119210,'Influenza A virus (A/Alberta/20/2015(H3N2))','no rank'),(1804343,119210,'Influenza A virus (A/Alberta/21/2015(H3N2))','no rank'),(1804344,119210,'Influenza A virus (A/Alberta/22/2015(H3N2))','no rank'),(1804345,119210,'Influenza A virus (A/Alberta/23/2015(H3N2))','no rank'),(1804346,119210,'Influenza A virus (A/Alberta/24/2015(H3N2))','no rank'),(1804347,119210,'Influenza A virus (A/Alberta/25/2015(H3N2))','no rank'),(1804348,119210,'Influenza A virus (A/Alberta/26/2015(H3N2))','no rank'),(1804349,119210,'Influenza A virus (A/Alberta/27/2015(H3N2))','no rank'),(1804350,119210,'Influenza A virus (A/Alberta/28/2015(H3N2))','no rank'),(1804351,119210,'Influenza A virus (A/Alberta/29/2015(H3N2))','no rank'),(1804352,119210,'Influenza A virus (A/Alberta/3/2015(H3N2))','no rank'),(1804353,119210,'Influenza A virus (A/Alberta/30/2015(H3N2))','no rank'),(1804354,119210,'Influenza A virus (A/Alberta/31/2015(H3N2))','no rank'),(1804355,119210,'Influenza A virus (A/Alberta/4/2015(H3N2))','no rank'),(1804356,119210,'Influenza A virus (A/Alberta/5/2015(H3N2))','no rank'),(1804357,119210,'Influenza A virus (A/Alberta/6/2015(H3N2))','no rank'),(1804358,119210,'Influenza A virus (A/Alberta/7/2015(H3N2))','no rank'),(1804359,119210,'Influenza A virus (A/Alberta/8/2015(H3N2))','no rank'),(1804360,119210,'Influenza A virus (A/Alberta/9/2015(H3N2))','no rank'),(1804361,119210,'Influenza A virus (A/British Columbia/13/2015(H3N2))','no rank'),(1804362,119210,'Influenza A virus (A/British Columbia/14/2015(H3N2))','no rank'),(1804363,119210,'Influenza A virus (A/British Columbia/15/2015(H3N2))','no rank'),(1804364,119210,'Influenza A virus (A/British Columbia/16/2015(H3N2))','no rank'),(1804365,119210,'Influenza A virus (A/British Columbia/17/2015(H3N2))','no rank'),(1804366,119210,'Influenza A virus (A/British Columbia/18/2015(H3N2))','no rank'),(1804367,119210,'Influenza A virus (A/British Columbia/19/2015(H3N2))','no rank'),(1804368,119210,'Influenza A virus (A/British Columbia/20/2015(H3N2))','no rank'),(1804369,119210,'Influenza A virus (A/British Columbia/21/2015(H3N2))','no rank'),(1804370,119210,'Influenza A virus (A/British Columbia/22/2015(H3N2))','no rank'),(1804371,119210,'Influenza A virus (A/British Columbia/23/2015(H3N2))','no rank'),(1804372,119210,'Influenza A virus (A/British Columbia/24/2015(H3N2))','no rank'),(1804373,119210,'Influenza A virus (A/British Columbia/25/2015(H3N2))','no rank'),(1804374,119210,'Influenza A virus (A/British Columbia/26/2015(H3N2))','no rank'),(1804375,119210,'Influenza A virus (A/British Columbia/27/2015(H3N2))','no rank'),(1804376,119210,'Influenza A virus (A/British Columbia/28/2015(H3N2))','no rank'),(1804377,119210,'Influenza A virus (A/British Columbia/29/2015(H3N2))','no rank'),(1804378,119210,'Influenza A virus (A/British Columbia/30/2015(H3N2))','no rank'),(1804379,119210,'Influenza A virus (A/British Columbia/31/2015(H3N2))','no rank'),(1804380,119210,'Influenza A virus (A/British Columbia/32/2015(H3N2))','no rank'),(1804381,119210,'Influenza A virus (A/British Columbia/33/2015(H3N2))','no rank'),(1804382,119210,'Influenza A virus (A/British Columbia/34/2015(H3N2))','no rank'),(1804383,119210,'Influenza A virus (A/British Columbia/35/2015(H3N2))','no rank'),(1804384,119210,'Influenza A virus (A/British Columbia/36/2015(H3N2))','no rank'),(1804385,119210,'Influenza A virus (A/British Columbia/37/2015(H3N2))','no rank'),(1804386,119210,'Influenza A virus (A/British Columbia/38/2015(H3N2))','no rank'),(1804387,119210,'Influenza A virus (A/British Columbia/39/2015(H3N2))','no rank'),(1804388,119210,'Influenza A virus (A/British Columbia/40/2015(H3N2))','no rank'),(1804389,119210,'Influenza A virus (A/British Columbia/41/2015(H3N2))','no rank'),(1804390,119210,'Influenza A virus (A/British Columbia/42/2015(H3N2))','no rank'),(1804391,119210,'Influenza A virus (A/British Columbia/43/2015(H3N2))','no rank'),(1804392,119210,'Influenza A virus (A/British Columbia/44/2015(H3N2))','no rank'),(1804393,119210,'Influenza A virus (A/British Columbia/45/2015(H3N2))','no rank'),(1804394,119210,'Influenza A virus (A/British Columbia/46/2015(H3N2))','no rank'),(1804395,119210,'Influenza A virus (A/British Columbia/47/2015(H3N2))','no rank'),(1804396,119210,'Influenza A virus (A/British Columbia/48/2015(H3N2))','no rank'),(1804397,119210,'Influenza A virus (A/British Columbia/50/2015(H3N2))','no rank'),(1804398,119210,'Influenza A virus (A/British Columbia/51/2015(H3N2))','no rank'),(1804399,119210,'Influenza A virus (A/British Columbia/52/2015(H3N2))','no rank'),(1804400,119210,'Influenza A virus (A/Ontario/1/2015(H3N2))','no rank'),(1804401,119210,'Influenza A virus (A/Ontario/10/2015(H3N2))','no rank'),(1804402,119210,'Influenza A virus (A/Ontario/100/2015(H3N2))','no rank'),(1804403,119210,'Influenza A virus (A/Ontario/101/2015(H3N2))','no rank'),(1804404,119210,'Influenza A virus (A/Ontario/11/2015(H3N2))','no rank'),(1804405,119210,'Influenza A virus (A/Ontario/12/2015(H3N2))','no rank'),(1804406,119210,'Influenza A virus (A/Ontario/13/2015(H3N2))','no rank'),(1804407,119210,'Influenza A virus (A/Ontario/14/2015(H3N2))','no rank'),(1804408,119210,'Influenza A virus (A/Ontario/15/2015(H3N2))','no rank'),(1804409,119210,'Influenza A virus (A/Ontario/16/2015(H3N2))','no rank'),(1804410,119210,'Influenza A virus (A/Ontario/17/2015(H3N2))','no rank'),(1804411,119210,'Influenza A virus (A/Ontario/18/2015(H3N2))','no rank'),(1804412,119210,'Influenza A virus (A/Ontario/19/2015(H3N2))','no rank'),(1804413,119210,'Influenza A virus (A/Ontario/2/2015(H3N2))','no rank'),(1804414,119210,'Influenza A virus (A/Ontario/20/2015(H3N2))','no rank'),(1804415,119210,'Influenza A virus (A/Ontario/21/2015(H3N2))','no rank'),(1804416,119210,'Influenza A virus (A/Ontario/22/2015(H3N2))','no rank'),(1804417,119210,'Influenza A virus (A/Ontario/23/2015(H3N2))','no rank'),(1804418,119210,'Influenza A virus (A/Ontario/24/2015(H3N2))','no rank'),(1804419,119210,'Influenza A virus (A/Ontario/25/2015(H3N2))','no rank'),(1804420,119210,'Influenza A virus (A/Ontario/26/2015(H3N2))','no rank'),(1804421,119210,'Influenza A virus (A/Ontario/27/2015(H3N2))','no rank'),(1804422,119210,'Influenza A virus (A/Ontario/28/2015(H3N2))','no rank'),(1804423,119210,'Influenza A virus (A/Ontario/29/2015(H3N2))','no rank'),(1804424,119210,'Influenza A virus (A/Ontario/3/2015(H3N2))','no rank'),(1804425,119210,'Influenza A virus (A/Ontario/30/2015(H3N2))','no rank'),(1804426,119210,'Influenza A virus (A/Ontario/31/2015(H3N2))','no rank'),(1804427,119210,'Influenza A virus (A/Ontario/32/2015(H3N2))','no rank'),(1804428,119210,'Influenza A virus (A/Ontario/33/2015(H3N2))','no rank'),(1804429,119210,'Influenza A virus (A/Ontario/34/2015(H3N2))','no rank'),(1804430,119210,'Influenza A virus (A/Ontario/35/2015(H3N2))','no rank'),(1804431,119210,'Influenza A virus (A/Ontario/36/2015(H3N2))','no rank'),(1804432,119210,'Influenza A virus (A/Ontario/37/2015(H3N2))','no rank'),(1804433,119210,'Influenza A virus (A/Ontario/38/2015(H3N2))','no rank'),(1804434,119210,'Influenza A virus (A/Ontario/39/2015(H3N2))','no rank'),(1804435,119210,'Influenza A virus (A/Ontario/4/2015(H3N2))','no rank'),(1804436,119210,'Influenza A virus (A/Ontario/40/2015(H3N2))','no rank'),(1804437,119210,'Influenza A virus (A/Ontario/42/2015(H3N2))','no rank'),(1804438,119210,'Influenza A virus (A/Ontario/43/2015(H3N2))','no rank'),(1804439,119210,'Influenza A virus (A/Ontario/44/2015(H3N2))','no rank'),(1804440,119210,'Influenza A virus (A/Ontario/45/2015(H3N2))','no rank'),(1804441,119210,'Influenza A virus (A/Ontario/46/2015(H3N2))','no rank'),(1804442,119210,'Influenza A virus (A/Ontario/47/2015(H3N2))','no rank'),(1804443,119210,'Influenza A virus (A/Ontario/48/2015(H3N2))','no rank'),(1804444,119210,'Influenza A virus (A/Ontario/49/2015(H3N2))','no rank'),(1804445,119210,'Influenza A virus (A/Ontario/5/2015(H3N2))','no rank'),(1804446,119210,'Influenza A virus (A/Ontario/50/2015(H3N2))','no rank'),(1804447,119210,'Influenza A virus (A/Ontario/51/2015(H3N2))','no rank'),(1804448,119210,'Influenza A virus (A/Ontario/52/2015(H3N2))','no rank'),(1804449,119210,'Influenza A virus (A/Ontario/53/2015(H3N2))','no rank'),(1804450,119210,'Influenza A virus (A/Ontario/54/2015(H3N2))','no rank'),(1804451,119210,'Influenza A virus (A/Ontario/55/2015(H3N2))','no rank'),(1804452,119210,'Influenza A virus (A/Ontario/56/2015(H3N2))','no rank'),(1804453,119210,'Influenza A virus (A/Ontario/57/2015(H3N2))','no rank'),(1804454,119210,'Influenza A virus (A/Ontario/58/2015(H3N2))','no rank'),(1804455,119210,'Influenza A virus (A/Ontario/59/2015(H3N2))','no rank'),(1804456,119210,'Influenza A virus (A/Ontario/6/2015(H3N2))','no rank'),(1804457,119210,'Influenza A virus (A/Ontario/60/2015(H3N2))','no rank'),(1804458,119210,'Influenza A virus (A/Ontario/61/2015(H3N2))','no rank'),(1804459,119210,'Influenza A virus (A/Ontario/62/2015(H3N2))','no rank'),(1804460,119210,'Influenza A virus (A/Ontario/63/2015(H3N2))','no rank'),(1804461,119210,'Influenza A virus (A/Ontario/64/2015(H3N2))','no rank'),(1804462,119210,'Influenza A virus (A/Ontario/65/2015(H3N2))','no rank'),(1804463,119210,'Influenza A virus (A/Ontario/66/2015(H3N2))','no rank'),(1804464,119210,'Influenza A virus (A/Ontario/67/2015(H3N2))','no rank'),(1804465,119210,'Influenza A virus (A/Ontario/68/2015(H3N2))','no rank'),(1804466,119210,'Influenza A virus (A/Ontario/69/2015(H3N2))','no rank'),(1804467,119210,'Influenza A virus (A/Ontario/7/2015(H3N2))','no rank'),(1804468,119210,'Influenza A virus (A/Ontario/70/2015(H3N2))','no rank'),(1804469,119210,'Influenza A virus (A/Ontario/71/2015(H3N2))','no rank'),(1804470,119210,'Influenza A virus (A/Ontario/72/2015(H3N2))','no rank'),(1804471,119210,'Influenza A virus (A/Ontario/73/2015(H3N2))','no rank'),(1804472,119210,'Influenza A virus (A/Ontario/74/2015(H3N2))','no rank'),(1804473,119210,'Influenza A virus (A/Ontario/75/2015(H3N2))','no rank'),(1804474,119210,'Influenza A virus (A/Ontario/76/2015(H3N2))','no rank'),(1804475,119210,'Influenza A virus (A/Ontario/77/2015(H3N2))','no rank'),(1804476,119210,'Influenza A virus (A/Ontario/78/2015(H3N2))','no rank'),(1804477,119210,'Influenza A virus (A/Ontario/79/2015(H3N2))','no rank'),(1804478,119210,'Influenza A virus (A/Ontario/8/2015(H3N2))','no rank'),(1804479,119210,'Influenza A virus (A/Ontario/80/2015(H3N2))','no rank'),(1804480,119210,'Influenza A virus (A/Ontario/81/2014(H3N2))','no rank'),(1804481,119210,'Influenza A virus (A/Ontario/81/2015(H3N2))','no rank'),(1804482,119210,'Influenza A virus (A/Ontario/82/2014(H3N2))','no rank'),(1804483,119210,'Influenza A virus (A/Ontario/82/2015(H3N2))','no rank'),(1804484,119210,'Influenza A virus (A/Ontario/83/2014(H3N2))','no rank'),(1804485,119210,'Influenza A virus (A/Ontario/83/2015(H3N2))','no rank'),(1804486,119210,'Influenza A virus (A/Ontario/84/2014(H3N2))','no rank'),(1804487,119210,'Influenza A virus (A/Ontario/84/2015(H3N2))','no rank'),(1804488,119210,'Influenza A virus (A/Ontario/85/2014(H3N2))','no rank'),(1804489,119210,'Influenza A virus (A/Ontario/85/2015(H3N2))','no rank'),(1804490,119210,'Influenza A virus (A/Ontario/86/2014(H3N2))','no rank'),(1804491,119210,'Influenza A virus (A/Ontario/86/2015(H3N2))','no rank'),(1804492,119210,'Influenza A virus (A/Ontario/87/2014(H3N2))','no rank'),(1804493,119210,'Influenza A virus (A/Ontario/87/2015(H3N2))','no rank'),(1804494,119210,'Influenza A virus (A/Ontario/88/2015(H3N2))','no rank'),(1804495,119210,'Influenza A virus (A/Ontario/89/2015(H3N2))','no rank'),(1804496,119210,'Influenza A virus (A/Ontario/9/2015(H3N2))','no rank'),(1804497,119210,'Influenza A virus (A/Ontario/90/2015(H3N2))','no rank'),(1804498,119210,'Influenza A virus (A/Ontario/91/2015(H3N2))','no rank'),(1804499,119210,'Influenza A virus (A/Ontario/92/2015(H3N2))','no rank'),(1804500,119210,'Influenza A virus (A/Ontario/93/2015(H3N2))','no rank'),(1804501,119210,'Influenza A virus (A/Ontario/94/2015(H3N2))','no rank'),(1804502,119210,'Influenza A virus (A/Ontario/95/2015(H3N2))','no rank'),(1804503,119210,'Influenza A virus (A/Ontario/96/2015(H3N2))','no rank'),(1804504,119210,'Influenza A virus (A/Ontario/97/2015(H3N2))','no rank'),(1804505,119210,'Influenza A virus (A/Ontario/98/2015(H3N2))','no rank'),(1804506,119210,'Influenza A virus (A/Ontario/99/2015(H3N2))','no rank'),(1804507,119210,'Influenza A virus (A/Quebec/10/2015(H3N2))','no rank'),(1804508,119210,'Influenza A virus (A/Quebec/11/2015(H3N2))','no rank'),(1804509,119210,'Influenza A virus (A/Quebec/12/2015(H3N2))','no rank'),(1804510,119210,'Influenza A virus (A/Quebec/13/2015(H3N2))','no rank'),(1804511,119210,'Influenza A virus (A/Quebec/137/2014(H3N2))','no rank'),(1804512,119210,'Influenza A virus (A/Quebec/138/2014(H3N2))','no rank'),(1804513,119210,'Influenza A virus (A/Quebec/139/2014(H3N2))','no rank'),(1804514,119210,'Influenza A virus (A/Quebec/14/2015(H3N2))','no rank'),(1804515,119210,'Influenza A virus (A/Quebec/15/2015(H3N2))','no rank'),(1804516,119210,'Influenza A virus (A/Quebec/16/2015(H3N2))','no rank'),(1804517,119210,'Influenza A virus (A/Quebec/17/2015(H3N2))','no rank'),(1804518,119210,'Influenza A virus (A/Quebec/18/2015(H3N2))','no rank'),(1804519,119210,'Influenza A virus (A/Quebec/19/2015(H3N2))','no rank'),(1804520,119210,'Influenza A virus (A/Quebec/20/2015(H3N2))','no rank'),(1804521,119210,'Influenza A virus (A/Quebec/21/2015(H3N2))','no rank'),(1804522,119210,'Influenza A virus (A/Quebec/22/2015(H3N2))','no rank'),(1804523,119210,'Influenza A virus (A/Quebec/23/2015(H3N2))','no rank'),(1804524,119210,'Influenza A virus (A/Quebec/24/2015(H3N2))','no rank'),(1804525,119210,'Influenza A virus (A/Quebec/25/2015(H3N2))','no rank'),(1804526,119210,'Influenza A virus (A/Quebec/26/2015(H3N2))','no rank'),(1804527,119210,'Influenza A virus (A/Quebec/27/2015(H3N2))','no rank'),(1804528,119210,'Influenza A virus (A/Quebec/28/2015(H3N2))','no rank'),(1804529,119210,'Influenza A virus (A/Quebec/29/2015(H3N2))','no rank'),(1804530,119210,'Influenza A virus (A/Quebec/30/2015(H3N2))','no rank'),(1804531,119210,'Influenza A virus (A/Quebec/31/2015(H3N2))','no rank'),(1804532,119210,'Influenza A virus (A/Quebec/32/2015(H3N2))','no rank'),(1804533,119210,'Influenza A virus (A/Quebec/33/2015(H3N2))','no rank'),(1804534,119210,'Influenza A virus (A/Quebec/34/2015(H3N2))','no rank'),(1804535,119210,'Influenza A virus (A/Quebec/35/2015(H3N2))','no rank'),(1804536,119210,'Influenza A virus (A/Quebec/36/2015(H3N2))','no rank'),(1804537,119210,'Influenza A virus (A/Quebec/37/2015(H3N2))','no rank'),(1804538,119210,'Influenza A virus (A/Quebec/38/2015(H3N2))','no rank'),(1804539,119210,'Influenza A virus (A/Quebec/41/2014(H3N2))','no rank'),(1804540,119210,'Influenza A virus (A/Quebec/46/2014(H3N2))','no rank'),(1804541,119210,'Influenza A virus (A/Quebec/47/2014(H3N2))','no rank'),(1804542,119210,'Influenza A virus (A/Quebec/69/2014(H3N2))','no rank'),(1804543,11520,'Influenza B virus (B/Alberta/1/2015)','no rank'),(1804544,11520,'Influenza B virus (B/Alberta/10/2015)','no rank'),(1804545,11520,'Influenza B virus (B/Alberta/11/2015)','no rank'),(1804546,11520,'Influenza B virus (B/Alberta/12/2014)','no rank'),(1804547,11520,'Influenza B virus (B/Alberta/12/2015)','no rank'),(1804548,11520,'Influenza B virus (B/Alberta/13/2015)','no rank'),(1804549,11520,'Influenza B virus (B/Alberta/14/2015)','no rank'),(1804550,11520,'Influenza B virus (B/Alberta/15/2015)','no rank'),(1804551,11520,'Influenza B virus (B/Alberta/16/2015)','no rank'),(1804552,11520,'Influenza B virus (B/Alberta/17/2015)','no rank'),(1804553,11520,'Influenza B virus (B/Alberta/18/2015)','no rank'),(1804554,11520,'Influenza B virus (B/Alberta/19/2015)','no rank'),(1804555,11520,'Influenza B virus (B/Alberta/2/2015)','no rank'),(1804556,11520,'Influenza B virus (B/Alberta/21/2015)','no rank'),(1804557,11520,'Influenza B virus (B/Alberta/22/2015)','no rank'),(1804558,11520,'Influenza B virus (B/Alberta/23/2015)','no rank'),(1804559,11520,'Influenza B virus (B/Alberta/24/2015)','no rank'),(1804560,11520,'Influenza B virus (B/Alberta/25/2015)','no rank'),(1804561,11520,'Influenza B virus (B/Alberta/26/2015)','no rank'),(1804562,11520,'Influenza B virus (B/Alberta/27/2015)','no rank'),(1804563,11520,'Influenza B virus (B/Alberta/28/2015)','no rank'),(1804564,11520,'Influenza B virus (B/Alberta/29/2015)','no rank'),(1804565,11520,'Influenza B virus (B/Alberta/3/2015)','no rank'),(1804566,11520,'Influenza B virus (B/Alberta/30/2015)','no rank'),(1804567,11520,'Influenza B virus (B/Alberta/31/2015)','no rank'),(1804568,11520,'Influenza B virus (B/Alberta/32/2015)','no rank'),(1804569,11520,'Influenza B virus (B/Alberta/33/2015)','no rank'),(1804570,11520,'Influenza B virus (B/Alberta/34/2015)','no rank'),(1804571,11520,'Influenza B virus (B/Alberta/35/2015)','no rank'),(1804572,11520,'Influenza B virus (B/Alberta/36/2015)','no rank'),(1804573,11520,'Influenza B virus (B/Alberta/37/2015)','no rank'),(1804574,11520,'Influenza B virus (B/Alberta/38/2015)','no rank'),(1804575,11520,'Influenza B virus (B/Alberta/39/2015)','no rank'),(1804576,11520,'Influenza B virus (B/Alberta/4/2015)','no rank'),(1804577,11520,'Influenza B virus (B/Alberta/5/2015)','no rank'),(1804578,11520,'Influenza B virus (B/Alberta/6/2015)','no rank'),(1804579,11520,'Influenza B virus (B/Alberta/7/2015)','no rank'),(1804580,11520,'Influenza B virus (B/Alberta/8/2015)','no rank'),(1804581,11520,'Influenza B virus (B/Alberta/9/2015)','no rank'),(1804582,11520,'Influenza B virus (B/British Columbia/1/2015)','no rank'),(1804583,11520,'Influenza B virus (B/British Columbia/11/2015)','no rank'),(1804584,11520,'Influenza B virus (B/British Columbia/12/2015)','no rank'),(1804585,11520,'Influenza B virus (B/British Columbia/13/2015)','no rank'),(1804586,11520,'Influenza B virus (B/British Columbia/2/2015)','no rank'),(1804587,11520,'Influenza B virus (B/British Columbia/3/2015)','no rank'),(1804588,11520,'Influenza B virus (B/British Columbia/4/2015)','no rank'),(1804589,11520,'Influenza B virus (B/British Columbia/5/2015)','no rank'),(1804590,11520,'Influenza B virus (B/British Columbia/6/2015)','no rank'),(1804591,11520,'Influenza B virus (B/British Columbia/7/2015)','no rank'),(1804592,11520,'Influenza B virus (B/British Columbia/8/2015)','no rank'),(1804593,11520,'Influenza B virus (B/British Columbia/9/2015)','no rank'),(1804594,656585,'Parahaemoproteus sp. ex Vireo olivaceus','species'),(1804595,94231,'Epinephelus sp. Hybrid TY2016','species'),(1804601,316513,'Sebacinales sp. 165 MV-2016','species'),(1804602,316513,'Sebacinales sp. 26 MV-2016','species'),(1804603,316513,'Sebacinales sp. 29 MV-2016','species'),(1804604,316513,'Sebacinales sp. 316 MV-2016','species'),(1804605,316513,'Sebacinales sp. 39 MV-2016','species'),(1804606,316513,'Sebacinales sp. 42 MV-2016','species'),(1804607,316513,'Sebacinales sp. 443 MV-2016','species'),(1804608,316513,'Sebacinales sp. JPK-132','species'),(1804609,316513,'Sebacinales sp. PB3a','species'),(1804610,1545690,'Psephotellus','genus'),(1804611,1804610,'Psephotellus pulcherrimus','species'),(1804612,5475,'Candida sp. ARC-PHWT1','species'),(1804613,144516,'Microsporidium sp. JZ-2016','species'),(1804614,109798,'Sphaerospora sp. JZ-2016','species'),(1804615,41955,'Amanita sp. EB-2016','species'),(1804621,1804623,'Betoideae','subfamily'),(1804622,1804623,'Suaedoideae','subfamily'),(1804623,3524,'Chenopodiaceae','family'),(1804624,1839,'Nocardioides sp. B2-12','species'),(1804625,468938,'Cerasicoccus sp. CC-MHH0563','species'),(1804630,33882,'Microbacterium sp. YIM 101168','species'),(1804641,6057,'Haliclona sp. ARA','species'),(1804642,6057,'Haliclona sp. ARB','species'),(1804643,6057,'Haliclona sp. ARC','species'),(1804644,6057,'Haliclona sp. ARD','species'),(1804645,6057,'Haliclona sp. ARE','species'),(1804646,6057,'Haliclona sp. ARF','species'),(1804647,6057,'Haliclona sp. ARG','species'),(1804648,6057,'Haliclona sp. MN','species'),(1804649,178537,'Callyspongia sp. MS','species'),(1804650,880270,'Clionaopsis sp. MN','species'),(1804651,880270,'Clionaopsis sp. MS','species'),(1804652,1386,'Bacillus sp. NFB-3','species'),(1804653,425083,'Deudorix isocrates','species'),(1804654,33807,'Alphaproteobacteria bacterium AO-Alpha','species'),(1804657,627836,'Pseudovates sp. MN447','species'),(1804658,267137,'Stagmomantis sp. MN423','species'),(1804659,267137,'Stagmomantis sp. MN431','species'),(1804660,267137,'Stagmomantis sp. MN433','species'),(1804661,267112,'Vates sp. MN421','species'),(1804662,1386,'Bacillus sp. 7S2','species'),(1804663,41295,'Haematospirillum','genus'),(1804666,8930,'Aplopelia','genus'),(1804667,1804666,'Aplopelia larvata','species'),(1804668,570,'Klebsiella sp. PDGB6','species'),(1804669,551,'Erwinia sp. PDGL31','species'),(1804670,1386,'Bacillus sp. CY-19','species'),(1804671,1386,'Bacillus sp. CY-8','species'),(1804672,1386,'Bacillus sp. FLJ-15','species'),(1804673,1386,'Bacillus sp. FLJ-3','species'),(1804674,1386,'Bacillus sp. FLJ-5','species'),(1804675,1386,'Bacillus sp. FLJ-9','species'),(1804676,1386,'Bacillus sp. HFM-10','species'),(1804677,1386,'Bacillus sp. HFM-13-1','species'),(1804678,1386,'Bacillus sp. HXP-6','species'),(1804679,1386,'Bacillus sp. JCHL-0106','species'),(1804680,1386,'Bacillus sp. JCHL-0109','species'),(1804681,1386,'Bacillus sp. JCHL-0201','species'),(1804682,1386,'Bacillus sp. JCHL-0204','species'),(1804683,1386,'Bacillus sp. JCHL-0403-1-1','species'),(1804684,1386,'Bacillus sp. JCHL-0404-2','species'),(1804685,1386,'Bacillus sp. L-1(2016)','species'),(1804686,1386,'Bacillus sp. YG-6','species'),(1804687,1386,'Bacillus sp. YJQ-66','species'),(1804688,1386,'Bacillus sp. YU_2','species'),(1804689,1663,'Arthrobacter sp. NP_1H','species'),(1804690,265,'Paracoccus sp. NP_8HO','species'),(1804691,286,'Pseudomonas sp. NP_8HT','species'),(1804692,1386,'Bacillus sp. SP1(2016)','species'),(1804693,469,'Acinetobacter sp. ZPP1','species'),(1804694,469,'Acinetobacter sp. ZPP2','species'),(1804695,702028,'Teratosphaeriaceae sp. 1 APMD-2016','species'),(1804696,702028,'Teratosphaeriaceae sp. 2 APMD-2016','species'),(1804697,702028,'Teratosphaeriaceae sp. 3 APMD-2016','species'),(1804698,702028,'Teratosphaeriaceae sp. 4 APMD-2016','species'),(1804699,702028,'Teratosphaeriaceae sp. 5 APMD-2016','species'),(1804700,702028,'Teratosphaeriaceae sp. 6 APMD-2016','species'),(1804701,702028,'Teratosphaeriaceae sp. 7 APMD-2016','species'),(1804702,702028,'Teratosphaeriaceae sp. 8 APMD-2016','species'),(1804703,82377,'Amphiura constricta','species'),(1804704,795942,'Asteroschema bidwillae','species'),(1804705,7703,'Leptosynapta tenuis','species'),(1804706,154020,'Ophiactis resiliens','species'),(1804707,710476,'Ophiernus vallincola','species'),(1804708,1443639,'Ophiolimna perfida','species'),(1804709,1365873,'Ophiopeza cylindrica','species'),(1804710,48547,'Ophiura sp. MVF193435','species'),(1804711,133737,'Bathypectinura','genus'),(1804712,1804711,'Bathypectinura heros','species'),(1804713,133728,'Ophioleuce','genus'),(1804714,1804713,'Ophioleuce brevispinum','species'),(1804715,55626,'Ophiologimus','genus'),(1804716,1804715,'Ophiologimus prolifer','species'),(1804717,106738,'Ophiophragmus','genus'),(1804718,1804717,'Ophiophragmus wurdemanii','species'),(1804719,55626,'Ophiophrura','genus'),(1804720,1804719,'Ophiophrura liodisca','species'),(1804721,133727,'Ophiophycis','genus'),(1804722,1804721,'Ophiophycis johni','species'),(1804723,133719,'Ophioceres','genus'),(1804724,1804723,'Ophioceres bispinosus','species'),(1804725,133741,'Ophiotreta','genus'),(1804726,1804725,'Ophiotreta eximia','species'),(1804727,57459,'Phyllactinia sp. SAK-2016','species'),(1804728,340509,'Melanaspis glomerata','species'),(1804729,164744,'Apristurus nasutus','species'),(1804730,263702,'Cephalurus sp. JRH-2016','species'),(1804731,117860,'Gurgesiella furvescens','species'),(1804732,55137,'Myliobatis chilensis','species'),(1804733,55137,'Myliobatis peruvianus','species'),(1804734,117874,'Psammobatis scobina','species'),(1804735,117878,'Sympterygia brevicaudata','species'),(1804736,1804737,'Tetronarce tremens','species'),(1804737,30480,'Tetronarce','genus'),(1804738,9133,'Akialoa','genus'),(1804739,1804738,'Akialoa obscura','species'),(1804740,123380,'Myadestes myadestinus','species'),(1804741,9133,'Psittirostra','genus'),(1804742,1804741,'Psittirostra psittacea','species'),(1804743,279888,'Symbiodinium sp. MP01-HK','species'),(1804744,279888,'Symbiodinium sp. MP02-HK','species'),(1804745,279888,'Symbiodinium sp. MP03-HK','species'),(1804746,279888,'Symbiodinium sp. MP05-HK','species'),(1804747,279888,'Symbiodinium sp. OU01-HK','species'),(1804748,279888,'Symbiodinium sp. OU02-HK','species'),(1804749,279888,'Symbiodinium sp. OU04-HK','species'),(1804750,279888,'Symbiodinium sp. PO04-HK','species'),(1804751,279888,'Symbiodinium sp. PO08-HK','species'),(1804752,279888,'Symbiodinium sp. PO09-HK','species'),(1804753,279888,'Symbiodinium sp. PO1.9-HK','species'),(1804754,279888,'Symbiodinium sp. PO10-HK','species'),(1804755,279888,'Symbiodinium sp. PO2.9-HK','species'),(1804756,177860,'Diplectrona lagunensis','species'),(1804757,6937,'Ornithodoros dyeri','species'),(1804758,1883,'Streptomyces sp. CB03911','species'),(1804759,6937,'Ornithodoros knoxjonesi','species'),(1804760,162418,'Seimatosporium sp. ENV120','species'),(1804761,357,'Agrobacterium sp. HMS8','species'),(1804762,547,'Enterobacter sp. HMS6','species'),(1804763,53335,'Pantoea sp. HMS3','species'),(1804764,6944,'Ixodes taglei','species'),(1804765,996372,'Pseudo-nitzschia sp.','species'),(1804766,452283,'Robbauerales','order'),(1804767,1804766,'Robbaueraceae','family'),(1804768,1804767,'Robbauera','genus'),(1804769,5268,'Dirkmeia','genus'),(1804771,59732,'Chryseobacterium sp. B906','species'),(1804772,551,'Erwinia sp. B307','species'),(1804773,551,'Erwinia sp. B914','species'),(1804774,551,'Erwinia sp. B923','species'),(1804775,551,'Erwinia sp. B944','species'),(1804776,551,'Erwinia sp. B950','species'),(1804777,551,'Erwinia sp. B974','species'),(1804778,551,'Erwinia sp. B977','species'),(1804779,53335,'Pantoea sp. B309','species'),(1804780,53335,'Pantoea sp. B312','species'),(1804781,53335,'Pantoea sp. B81','species'),(1804782,53335,'Pantoea sp. B940','species'),(1804783,53335,'Pantoea sp. B973','species'),(1804784,286,'Pseudomonas sp. B908','species'),(1804785,286,'Pseudomonas sp. B910','species'),(1804786,286,'Pseudomonas sp. B911','species'),(1804787,286,'Pseudomonas sp. B928','species'),(1804788,286,'Pseudomonas sp. B952','species'),(1804789,286,'Pseudomonas sp. B958','species'),(1804790,286,'Pseudomonas sp. B960','species'),(1804791,286,'Pseudomonas sp. B971','species'),(1804792,286,'Pseudomonas sp. B976','species'),(1804793,160674,'Raoultella sp. B953','species'),(1804794,5268,'Kalmanozyma','genus'),(1804796,45426,'Ascomycota sp. CkDB2','species'),(1804797,45426,'Ascomycota sp. CkDB5','species'),(1804798,86596,'Palythoa aff. clavata ERG-2016','species'),(1804799,105401,'Zoanthus sp. ERG-2016','species'),(1804802,208685,'Ornebius euryxiphus','species'),(1804803,208685,'Ornebius sp. 10 BHW-2016','species'),(1804804,208685,'Ornebius sp. 3b BHW-2016','species'),(1804805,208685,'Ornebius sp. 7 BHW-2016','species'),(1804806,208685,'Ornebius sp. 8 BHW-2016','species'),(1804807,208685,'Ornebius sp. 9 BHW-2016','species'),(1804808,1460105,'Sphaerippe','genus'),(1804809,1804808,'Sphaerippe sp. MAN-2016','species'),(1804810,1883,'Streptomyces sp. DSK2','species'),(1804811,1571556,'Erysiphe lonicerae var. lonicerae','varietas'),(1804812,439566,'Hypomecis castigataria','species'),(1804813,1341208,'Atrachea alpherakyi','species'),(1804815,320087,'Euplexia japonica','species'),(1804816,1431035,'Idiochlora ussuriaria','species'),(1804817,694657,'Miltochrista calamina','species'),(1804818,393334,'Abraxas leopardina','species'),(1804819,47766,'Agrotis trifurca','species'),(1804820,56365,'Amphipyra acheron','species'),(1804821,56365,'Amphipyra livida','species'),(1804822,320076,'Caradrina armeniaca','species'),(1804823,1418780,'Chasminodes albonitens','species'),(1804824,116125,'Cosmia unicolor','species'),(1804825,581815,'Cotachena alysoni','species'),(1804826,56381,'Cucullia scopariae','species'),(1804827,179673,'Diachrysia nadeja','species'),(1804828,320033,'Diarsia dahlii','species'),(1804829,581870,'Heterocnephes apicipicta','species'),(1804830,1502203,'Hiradonta angustipennis','species'),(1804831,694657,'Miltochrista fuscozonata','species'),(1804832,704543,'Narosa fulgens','species'),(1804833,1777920,'Oligonyx vulnerata','species'),(1804834,1341307,'Olivenebula oberthueri','species'),(1804835,56397,'Oncocnemis campicola','species'),(1804836,393404,'Ourapteryx stueningi','species'),(1804837,691118,'Parapsestis tomponis','species'),(1804838,941451,'Simplicia niphona','species'),(1804839,694636,'Teulisna plagiata','species'),(1804840,721912,'Xanthia tunicata','species'),(1804841,320016,'Xestia tabida','species'),(1804842,82596,'Anticypella','genus'),(1804843,1804842,'Anticypella diffusaria','species'),(1804844,95179,'Nyssocnemis','genus'),(1804845,1804844,'Nyssocnemis eversmanni','species'),(1804846,82596,'Parasynegia','genus'),(1804847,1804846,'Parasynegia sundastriaria','species'),(1804848,104450,'Piercia','genus'),(1804849,1804848,'Piercia imbrata','species'),(1804850,572922,'Pygopteryx','genus'),(1804851,1804850,'Pygopteryx suava','species'),(1804852,40083,'Selagia','genus'),(1804853,1804852,'Selagia argyrella','species'),(1804854,95179,'Sineugraphe','genus'),(1804855,1804854,'Sineugraphe bipartita','species'),(1804856,572922,'Stygiodrina','genus'),(1804857,1804856,'Stygiodrina maurella','species'),(1804858,319770,'Togepteryx','genus'),(1804859,1804858,'Togepteryx velutina','species'),(1804860,469,'Acinetobacter sp. FDR44.1','species'),(1804861,469,'Acinetobacter sp. RSB3.B63','species'),(1804862,469,'Acinetobacter sp. RSB6.2','species'),(1804863,469,'Acinetobacter sp. SFA2.5','species'),(1804864,469,'Acinetobacter sp. SFA4.5','species'),(1804865,469,'Acinetobacter sp. SFA4.9','species'),(1804866,469,'Acinetobacter sp. SFA4.B70','species'),(1804867,469,'Acinetobacter sp. SFB4.1','species'),(1804868,469,'Acinetobacter sp. SFB8.8.','species'),(1804869,469,'Acinetobacter sp. SFB8.B68','species'),(1804870,469,'Acinetobacter sp. THA3.5','species'),(1804871,469,'Acinetobacter sp. THA6.B68','species'),(1804872,32008,'Burkholderia sp. RSB5.10','species'),(1804873,32008,'Burkholderia sp. RSB5.9','species'),(1804874,32008,'Burkholderia sp. RSB6.3','species'),(1804875,79328,'Chitinophaga sp. FDR45.5','species'),(1804876,79328,'Chitinophaga sp. FDR45.7','species'),(1804877,59732,'Chryseobacterium sp. SFA1.B73','species'),(1804878,59732,'Chryseobacterium sp. SFA2.10','species'),(1804879,59732,'Chryseobacterium sp. THA1.2','species'),(1804880,59732,'Chryseobacterium sp. THA3.2','species'),(1804881,59732,'Chryseobacterium sp. THA3.4','species'),(1804882,59732,'Chryseobacterium sp. THB1.1','species'),(1804883,544,'Citrobacter sp. FDR43.B61','species'),(1804884,544,'Citrobacter sp. FDR44.12','species'),(1804885,2034,'Curtobacterium sp. LSB4.4','species'),(1804886,2034,'Curtobacterium sp. LSB4.5','species'),(1804887,2034,'Curtobacterium sp. RSB5.7','species'),(1804888,2034,'Curtobacterium sp. THC2.9','species'),(1804889,551,'Erwinia sp. SFB3.4','species'),(1804890,237,'Flavobacterium sp. RSB5.5','species'),(1804891,237,'Flavobacterium sp. SFA3.7','species'),(1804892,29580,'Janthinobacterium sp. FDR42.11','species'),(1804893,29580,'Janthinobacterium sp. SFB1.B69','species'),(1804894,29580,'Janthinobacterium sp. THA1.4','species'),(1804895,242605,'Luteibacter sp. FDR42.9','species'),(1804896,242605,'Luteibacter sp. FDR51.5','species'),(1804897,242605,'Luteibacter sp. RIM150-B55','species'),(1804898,242605,'Luteibacter sp. SFA3.4','species'),(1804899,242605,'Luteibacter sp. SFB8.4','species'),(1804900,242605,'Luteibacter sp. THB1.3','species'),(1804901,68,'Lysobacter sp. LSB4.2','species'),(1804902,33882,'Microbacterium sp. FDR45.3','species'),(1804903,33882,'Microbacterium sp. SFB1.6','species'),(1804904,33882,'Microbacterium sp. THC2.6','species'),(1804905,76634,'Mycetocola sp. THA6.9','species'),(1804906,44249,'Paenibacillus sp. THA2.3','species'),(1804907,84567,'Pedobacter sp. FDR50.B60','species'),(1804908,84567,'Pedobacter sp. LSB4.3','species'),(1804909,84567,'Pedobacter sp. RSB5.6','species'),(1804910,84567,'Pedobacter sp. RSB7.2','species'),(1804911,84567,'Pedobacter sp. SFA3.14','species'),(1804912,84567,'Pedobacter sp. SFA3.3','species'),(1804913,84567,'Pedobacter sp. SFB8.B63','species'),(1804914,84567,'Pedobacter sp. THA14.9','species'),(1804915,84567,'Pedobacter sp. THC2.3','species'),(1804916,286,'Pseudomonas sp. LSB13.2','species'),(1804917,286,'Pseudomonas sp. NRA29.B18','species'),(1804918,286,'Pseudomonas sp. NRA52-B1','species'),(1804919,286,'Pseudomonas sp. NRA54-B14','species'),(1804920,286,'Pseudomonas sp. NRA54-B15','species'),(1804921,286,'Pseudomonas sp. RIM151-B22','species'),(1804922,286,'Pseudomonas sp. RIM160-B18','species'),(1804923,286,'Pseudomonas sp. RSB4.1','species'),(1804924,286,'Pseudomonas sp. RSB5.1','species'),(1804925,286,'Pseudomonas sp. RSB5.11','species'),(1804926,286,'Pseudomonas sp. RSB5.2','species'),(1804927,286,'Pseudomonas sp. RSB5.4','species'),(1804928,286,'Pseudomonas sp. SFA3.11','species'),(1804929,286,'Pseudomonas sp. SFA3.12','species'),(1804930,286,'Pseudomonas sp. SFA3.15','species'),(1804931,286,'Pseudomonas sp. SFA4.2','species'),(1804932,286,'Pseudomonas sp. SFA4.3','species'),(1804933,286,'Pseudomonas sp. SFA4.4','species'),(1804934,286,'Pseudomonas sp. SFB1.4','species'),(1804935,286,'Pseudomonas sp. SFB3.6','species'),(1804936,286,'Pseudomonas sp. SFB4.2','species'),(1804937,286,'Pseudomonas sp. SFB4.3','species'),(1804938,286,'Pseudomonas sp. SFB8.6','species'),(1804939,286,'Pseudomonas sp. THA1.1','species'),(1804940,286,'Pseudomonas sp. THA1.6','species'),(1804941,286,'Pseudomonas sp. THA14.10','species'),(1804942,286,'Pseudomonas sp. THA14.4','species'),(1804943,286,'Pseudomonas sp. THA2.B67','species'),(1804944,286,'Pseudomonas sp. THA3.1','species'),(1804945,286,'Pseudomonas sp. THA3.6','species'),(1804946,286,'Pseudomonas sp. THA3.9','species'),(1804947,286,'Pseudomonas sp. THA5.13','species'),(1804948,286,'Pseudomonas sp. THA5.5','species'),(1804949,286,'Pseudomonas sp. THA5.6','species'),(1804950,286,'Pseudomonas sp. THA5.7','species'),(1804951,286,'Pseudomonas sp. THA6.6','species'),(1804952,286,'Pseudomonas sp. THA6.7','species'),(1804953,286,'Pseudomonas sp. THB1.2','species'),(1804954,286,'Pseudomonas sp. THB1.4','species'),(1804955,93681,'Roseateles sp. LSB4.B73','species'),(1804956,613,'Serratia sp. SFA2.2','species'),(1804957,13687,'Sphingomonas sp. SFA1.4','species'),(1804958,40323,'Stenotrophomonas sp. FDR40.8','species'),(1804959,40323,'Stenotrophomonas sp. LSB7.4','species'),(1804960,40323,'Stenotrophomonas sp. SFA1.6','species'),(1804961,40323,'Stenotrophomonas sp. THA2.2','species'),(1804962,40323,'Stenotrophomonas sp. THB1.5','species'),(1804963,36866,'Enterobacteriaceae bacterium SFA1.7','species'),(1804964,36866,'Enterobacteriaceae bacterium SFB3.2','species'),(1804965,36866,'Enterobacteriaceae bacterium THA1.3','species'),(1804966,36866,'Enterobacteriaceae bacterium THA1.5','species'),(1804967,36866,'Enterobacteriaceae bacterium THA3.10','species'),(1804968,36866,'Enterobacteriaceae bacterium THA3.3','species'),(1804969,36866,'Enterobacteriaceae bacterium THC2.2','species'),(1804970,36866,'Enterobacteriaceae bacterium THC2.4','species'),(1804971,119059,'Oxalobacteraceae bacterium RIM153-B4','species'),(1804972,119059,'Oxalobacteraceae bacterium RIM158-B4','species'),(1804973,83496,'Alcaligenaceae bacterium THC4.4','species'),(1804974,81440,'Caulobacteraceae bacterium FDR51.B65','species'),(1804975,83494,'Comamonadaceae bacterium RIM151-B21','species'),(1804976,90316,'Microbacteriaceae bacterium THA5.11','species'),(1804977,85329,'Micrococcaceae bacterium LSB13.1','species'),(1804978,122612,'Sphingomonadaceae bacterium SFA2.4','species'),(1804979,32194,'Echinops grijsii','species'),(1804981,1298591,'unclassified Kriegeriaceae','no rank'),(1804982,44249,'Paenibacillus sp. B66(2016)','species'),(1804983,286,'Pseudomonas sp. B909(2016)','species'),(1804984,32008,'Burkholderia sp. OLGA172','species'),(1804985,469,'Acinetobacter sp. JKSF01','species'),(1804986,1813,'Amycolatopsis sp. WP1','species'),(1804987,57494,'Nesterenkonia sp. GY074','species'),(1804988,57494,'Nesterenkonia sp. GY239','species'),(1804989,1847,'Pseudonocardia sp. GY0556','species'),(1804990,90316,'Microbacteriaceae bacterium WY83','species'),(1804991,142182,'Longimicrobia','class'),(1804992,1804991,'Longimicrobiales','order'),(1804993,1804992,'Longimicrobiaceae','family'),(1804994,1804993,'Longimicrobium','genus'),(1804997,33807,'Alphaproteobacteria bacterium CS4','species'),(1804999,379,'Rhizobium sp. ANEF11','species'),(1805000,33986,'Exiguobacterium sp. KKBO11','species'),(1805001,379,'Rhizobium sp. GHKF11','species'),(1805002,1081798,'Anaerolineae bacterium CG1_02_58_13','species'),(1805003,1081798,'Anaerolineae bacterium CG2_30_57_67','species'),(1805004,1081798,'Anaerolineae bacterium CG2_30_58_95','species'),(1805005,1081798,'Anaerolineae bacterium CG2_30_64_16','species'),(1805006,93506,'archaeon 13_1_20CM_2_51_10','species'),(1805007,93506,'archaeon 13_1_20CM_2_51_12','species'),(1805008,93506,'archaeon 13_1_20CM_2_54_9','species'),(1805009,93506,'archaeon 13_1_20CM_2_63_93','species'),(1805010,93506,'archaeon 13_1_20CM_3_53_6','species'),(1805011,93506,'archaeon 13_1_20CM_4_52_8','species'),(1805012,93506,'archaeon 13_1_20CM_52_20','species'),(1805013,93506,'archaeon 13_1_40CM_2_52_13','species'),(1805014,93506,'archaeon 13_1_40CM_2_52_4','species'),(1805015,93506,'archaeon 13_1_40CM_2_55_8','species'),(1805016,93506,'archaeon 13_1_40CM_3_53_8','species'),(1805017,93506,'archaeon 13_1_40CM_4_53_4','species'),(1805018,93506,'archaeon 13_1_40CM_4_53_8','species'),(1805019,93506,'archaeon 13_2_20CM_2_52_21','species'),(1805020,93506,'archaeon 13_2_20CM_2_53_6','species'),(1805021,1042316,'Armatimonadetes bacterium 13_1_20CM_4_65_7','species'),(1805022,1042316,'Armatimonadetes bacterium 13_1_20CM_4_65_7_megabin','species'),(1805023,1042316,'Armatimonadetes bacterium 13_1_40CM_2_65_7','species'),(1805024,1042316,'Armatimonadetes bacterium 13_1_40CM_3_65_7','species'),(1805025,1042316,'Armatimonadetes bacterium 13_1_40CM_4_65_7','species'),(1805026,1042316,'Armatimonadetes bacterium 13_1_40CM_64_14','species'),(1805027,1042316,'Armatimonadetes bacterium CG2_30_59_28','species'),(1805028,1042316,'Armatimonadetes bacterium CG2_30_66_41','species'),(1805029,1047049,'Candidatus Atribacteria bacterium CG2_30_33_13','species'),(1805030,37452,'Bacteriodetes bacterium 13_1_20CM_3_54_5','species'),(1805031,37452,'Bacteriodetes bacterium 13_1_20CM_4_60_6','species'),(1805032,37452,'Bacteroidetes bacterium CG2_30_32_10','species'),(1805033,37452,'Bacteroidetes bacterium CG2_30_33_31','species'),(1805034,1752726,'Candidatus Beckwithbacteria bacterium CG1_02_47_37','species'),(1805035,1752726,'Candidatus Beckwithbacteria bacterium CG2_30_44_31','species'),(1805036,1618330,'Candidatus Berkelbacteria bacterium CG1_02_42_45','species'),(1805037,1618330,'Candidatus Berkelbacteria bacterium CG2_30_39_44','species'),(1805038,1618330,'Candidatus Berkelbacteria bacterium CG2_30_43_20','species'),(1805039,33809,'Betaproteobacteria bacterium 13_1_20CM_2_64_7','species'),(1805040,33809,'Betaproteobacteria bacterium 13_1_20CM_3_63_8','species'),(1805041,33809,'Betaproteobacteria bacterium 13_1_20CM_3_65_6','species'),(1805042,33809,'Betaproteobacteria bacterium 13_1_20CM_4_65_8','species'),(1805043,33809,'Betaproteobacteria bacterium 13_1_20CM_64_11','species'),(1805044,33809,'Betaproteobacteria bacterium 13_1_20CM_65_24','species'),(1805045,33809,'Betaproteobacteria bacterium 13_1_20CM_67_22','species'),(1805046,33809,'Betaproteobacteria bacterium 13_1_40CM_2_64_4','species'),(1805047,33809,'Betaproteobacteria bacterium 13_1_40CM_3_64_4','species'),(1805048,33809,'Betaproteobacteria bacterium 13_1_40CM_4_64_4','species'),(1805049,33809,'Betaproteobacteria bacterium 13_1_40CM_4_64_5','species'),(1805050,33809,'Betaproteobacteria bacterium CG2_30_59_46','species'),(1805051,33809,'Betaproteobacteria bacterium CG2_30_68_42','species'),(1805052,374,'Bradyrhizobium sp. 13_1_20CM_3_62_7','species'),(1805053,693074,'Caldisericum sp. CG2_30_36_11','species'),(1805054,497726,'Candidatus Nitrososphaera sp. 13_1_40CM_48_12','species'),(1805055,414878,'Catenulispora sp. 13_1_20CM_3_70_7','species'),(1805056,189774,'Chloroflexi bacterium 13_1_20CM_2_59_7','species'),(1805057,189774,'Chloroflexi bacterium 13_1_20CM_2_67_8','species'),(1805058,189774,'Chloroflexi bacterium 13_1_20CM_2_70_9','species'),(1805059,189774,'Chloroflexi bacterium 13_1_20CM_3_68_7','species'),(1805060,189774,'Chloroflexi bacterium 13_1_20CM_4_62_6','species'),(1805061,189774,'Chloroflexi bacterium 13_1_20CM_4_66_15','species'),(1805062,189774,'Chloroflexi bacterium 13_1_20CM_4_66_7','species'),(1805063,189774,'Chloroflexi bacterium 13_1_20CM_50_12','species'),(1805064,189774,'Chloroflexi bacterium 13_1_20CM_54_36','species'),(1805065,189774,'Chloroflexi bacterium 13_1_20CM_66_33','species'),(1805066,189774,'Chloroflexi bacterium 13_1_20CM_67_15','species'),(1805067,189774,'Chloroflexi bacterium 13_1_40CM_2_67_4','species'),(1805068,189774,'Chloroflexi bacterium 13_1_40CM_2_67_6','species'),(1805069,189774,'Chloroflexi bacterium 13_1_40CM_2_68_14','species'),(1805070,189774,'Chloroflexi bacterium 13_1_40CM_2_70_6','species'),(1805071,189774,'Chloroflexi bacterium 13_1_40CM_3_62_4','species'),(1805072,189774,'Chloroflexi bacterium 13_1_40CM_3_65_12','species'),(1805073,189774,'Chloroflexi bacterium 13_1_40CM_3_70_6','species'),(1805074,189774,'Chloroflexi bacterium 13_1_40CM_4_65_13','species'),(1805075,189774,'Chloroflexi bacterium 13_1_40CM_4_65_16','species'),(1805076,189774,'Chloroflexi bacterium 13_1_40CM_4_67_5','species'),(1805077,189774,'Chloroflexi bacterium 13_1_40CM_4_68_4','species'),(1805078,189774,'Chloroflexi bacterium 13_1_40CM_4_69_19','species'),(1805079,189774,'Chloroflexi bacterium 13_1_40CM_55_7','species'),(1805080,189774,'Chloroflexi bacterium 13_1_40CM_65_17','species'),(1805081,189774,'Chloroflexi bacterium 13_1_40CM_66_19','species'),(1805082,189774,'Chloroflexi bacterium 13_1_40CM_67_9','species'),(1805083,189774,'Chloroflexi bacterium 13_1_40CM_68_15','species'),(1805084,189774,'Chloroflexi bacterium 13_1_40CM_68_21','species'),(1805085,189774,'Chloroflexi bacterium 13_2_20CM_2_68_5','species'),(1805086,189774,'Choroflexi bacterium 13_1_20CM_53_42','species'),(1805087,1752725,'Candidatus Collierbacteria bacterium CG1_02_44_10','species'),(1805088,83494,'Comamonadaceae bacterium CG1_02_60_18','species'),(1805089,83494,'Comamonadaceae bacterium CG2_30_57_122','species'),(1805090,83494,'Comamonadaceae bacterium CG2_30_59_20','species'),(1805091,83494,'Comamonadaceae bacterium CG2_30_60_41','species'),(1805092,1050719,'Crenarchaeota archaeon 13_1_40CM_2_52_14','species'),(1805093,1050719,'Crenarchaeota archaeon 13_1_20CM_2_51_8','species'),(1805094,1050719,'Crenarchaeota archaeon 13_1_20CM_2_53_14','species'),(1805095,1050719,'Crenarchaeota archaeon 13_1_40CM_3_52_10','species'),(1805096,1050719,'Crenarchaeota archaeon 13_1_40CM_3_52_17','species'),(1805097,1050719,'Crenarchaeota archaeon 13_1_40CM_3_52_4','species'),(1805098,1050719,'Crenarchaeota archaeon 13_1_40CM_3_53_5','species'),(1805099,34079,'Cyanobacteria bacterium 13_1_20CM_3_60_6','species'),(1805100,34079,'Cyanobacteria bacterium 13_1_20CM_4_61_6','species'),(1805101,34079,'Cyanobacteria bacterium 13_1_40CM_2_61_4','species'),(1805102,1318598,'Dehalococcoidia bacterium CG2_30_46_19','species'),(1805103,1318598,'Dehalococcoidia bacterium CG2_30_46_9','species'),(1805104,80865,'Delftia sp. 13_1_40CM_3_66_6','species'),(1805105,80865,'Delftia sp. 13_1_20CM_4_67_18','species'),(1805106,122706,'Deltaproteobacteria bacterium 13_1_20CM_2_56_5','species'),(1805107,122706,'Deltaproteobacteria bacterium 13_1_20CM_2_68_13','species'),(1805108,122706,'Deltaproteobacteria bacterium 13_1_20CM_2_68_7','species'),(1805109,122706,'Deltaproteobacteria bacterium 13_1_20CM_2_69_21','species'),(1805110,122706,'Deltaproteobacteria bacterium 13_1_20CM_3_65_6','species'),(1805111,122706,'Deltaproteobacteria bacterium 13_1_20CM_4_68_7','species'),(1805112,122706,'Deltaproteobacteria bacterium 13_1_20CM_68_15','species'),(1805113,122706,'Deltaproteobacteria bacterium 13_1_40CM_2_63_4','species'),(1805114,122706,'Deltaproteobacteria bacterium 13_1_40CM_3_54_4','species'),(1805115,122706,'Deltaproteobacteria bacterium 13_1_40CM_3_63_4','species'),(1805116,122706,'Deltaproteobacteria bacterium 13_1_40CM_3_69_14','species'),(1805117,122706,'Deltaproteobacteria bacterium 13_1_40CM_3_71_4','species'),(1805118,122706,'Deltaproteobacteria bacterium 13_1_40CM_4_54_4','species'),(1805119,122706,'Deltaproteobacteria bacterium 13_1_40CM_4_63_4','species'),(1805120,122706,'Deltaproteobacteria bacterium 13_1_40CM_4_68_18','species'),(1805121,122706,'Deltaproteobacteria bacterium 13_1_40CM_4_68_19','species'),(1805122,122706,'Deltaproteobacteria bacterium 13_1_40CM_57_7','species'),(1805123,122706,'Deltaproteobacteria bacterium 13_1_40CM_68_24','species'),(1805124,122706,'Deltaproteobacteria bacterium CG1_02_45_11','species'),(1805125,122706,'Deltaproteobacteria bacterium CG2_30_43_15','species'),(1805126,122706,'Deltaproteobacteria bacterium CG2_30_63_29','species'),(1805127,122706,'Deltaproteobacteria bacterium CG2_30_66_27','species'),(1805128,231684,'Desulfobacteraceae bacterium CG2_30_51_40','species'),(1805129,1403365,'Desulfobacterales bacterium CG2_30_60_27','species'),(1805130,231685,'Desulfovibrionaceae bacterium CG1_02_65_16','species'),(1805131,1797919,'Elusimicrobia bacterium CG1_02_37_114','species'),(1805132,1797919,'Elusimicrobia bacterium CG1_02_56_21','species'),(1805133,1797919,'Elusimicrobia bacterium CG1_02_63_36','species'),(1805134,115531,'Euryarchaeota archaeon 13_1_20CM_2_64_15','species'),(1805135,115531,'Euryarchaeota archaeon 13_1_20CM_2_64_92','species'),(1805136,115531,'Euryarchaeota archaeon 13_1_20CM_3_66_7','species'),(1805137,115531,'Euryarchaeota archaeon 13_1_20CM_4_52_7','species'),(1805138,115531,'Euryarchaeota archaeon 13_1_20CM_4_64_10','species'),(1805139,115531,'Euryarchaeota archaeon 13_1_20CM_4_64_14','species'),(1805140,115531,'Euryarchaeota archaeon 13_1_20CM_4_65_10','species'),(1805141,115531,'Euryarchaeota archaeon 13_1_40CM_2_60_9','species'),(1805142,115531,'Euryarchaeota archaeon 13_1_40CM_3_60_9','species'),(1805143,115531,'Euryarchaeota archaeon 13_1_40CM_3_66_7','species'),(1805144,115531,'Euryarchaeota archaeon 13_1_40CM_4_60_10','species'),(1805145,1752728,'Candidatus Falkowbacteria bacterium CG1_02_37_21','species'),(1805146,1752728,'Candidatus Falkowbacteria bacterium CG1_02_37_44','species'),(1805147,1752728,'Candidatus Falkowbacteria bacterium CG1_02_41_21','species'),(1805148,65842,'unclassified Fibrobacteres','no rank'),(1805149,1805148,'Fibrobacteres bacterium CG2_30_45_31','species'),(1805150,84086,'Firmicutes bacterium 13_1_20CM_2_55_6','species'),(1805151,84086,'Firmicutes bacterium 13_1_20CM_2_67_9','species'),(1805152,84086,'Firmicutes bacterium 13_1_20CM_3_68_7','species'),(1805153,84086,'Firmicutes bacterium 13_1_20CM_4_64_7','species'),(1805154,84086,'Firmicutes bacterium 13_1_40CM_2_63_4','species'),(1805155,84086,'Firmicutes bacterium 13_1_40CM_3_63_5','species'),(1805156,84086,'Firmicutes bacterium 13_1_40CM_3_65_11','species'),(1805157,84086,'Firmicutes bacterium 13_1_40CM_4_63_5','species'),(1805158,61432,'Flavobacteriaceae bacterium CG1_02_35_72','species'),(1805159,61432,'Flavobacteriaceae bacterium CG2_30_31_66','species'),(1805160,61432,'Flavobacteriaceae bacterium CG2_30_34_30','species'),(1805161,890109,'Gallionellaceae bacterium CG1_02_56_997','species'),(1805162,890109,'Gallionellaceae bacterium CG1_02_60_325','species'),(1805163,890109,'Gallionellaceae bacterium CG1_02_60_948','species'),(1805164,33811,'Gammaproteobacteria bacterium 13_1_20CM_2_63_6','species'),(1805165,33811,'Gammaproteobacteria bacterium 13_1_40CM_3_63_4','species'),(1805166,33811,'Gammaproteobacteria bacterium 13_2_20CM_66_19','species'),(1805167,234665,'Gemmatamonadets bacterium 13_1_20CM_2_71_41','species'),(1805168,234665,'Gemmatimonadetes bacterium 13_1_20CM_2_67_6','species'),(1805169,234665,'Gemmatimonadetes bacterium 13_1_20CM_2_69_23','species'),(1805170,234665,'Gemmatimonadetes bacterium 13_1_20CM_2_70_10','species'),(1805171,234665,'Gemmatimonadetes bacterium 13_1_20CM_3_65_8','species'),(1805172,234665,'Gemmatimonadetes bacterium 13_1_20CM_4_66_11','species'),(1805173,234665,'Gemmatimonadetes bacterium 13_1_20CM_4_67_9','species'),(1805174,234665,'Gemmatimonadetes bacterium 13_1_20CM_4_69_16','species'),(1805175,234665,'Gemmatimonadetes bacterium 13_1_20CM_66_74','species'),(1805176,234665,'Gemmatimonadetes bacterium 13_1_20CM_68_21','species'),(1805177,234665,'Gemmatimonadetes bacterium 13_1_20CM_69_28','species'),(1805178,234665,'Gemmatimonadetes bacterium 13_1_20CM_69_52','species'),(1805179,234665,'Gemmatimonadetes bacterium 13_1_20CM_69_60','species'),(1805180,234665,'Gemmatimonadetes bacterium 13_1_40CM_2_60_3','species'),(1805181,234665,'Gemmatimonadetes bacterium 13_1_40CM_2_68_8','species'),(1805182,234665,'Gemmatimonadetes bacterium 13_1_40CM_2_69_13','species'),(1805183,234665,'Gemmatimonadetes bacterium 13_1_40CM_2_70_7','species'),(1805184,234665,'Gemmatimonadetes bacterium 13_1_40CM_3_65_8','species'),(1805185,234665,'Gemmatimonadetes bacterium 13_1_40CM_3_66_12','species'),(1805186,234665,'Gemmatimonadetes bacterium 13_1_40CM_3_68_7','species'),(1805187,234665,'Gemmatimonadetes bacterium 13_1_40CM_3_69_22','species'),(1805188,234665,'Gemmatimonadetes bacterium 13_1_40CM_3_70_6','species'),(1805189,234665,'Gemmatimonadetes bacterium 13_1_40CM_3_70_8','species'),(1805190,234665,'Gemmatimonadetes bacterium 13_1_40CM_4_65_7','species'),(1805191,234665,'Gemmatimonadetes bacterium 13_1_40CM_4_67_6','species'),(1805192,234665,'Gemmatimonadetes bacterium 13_1_40CM_4_69_5','species'),(1805193,234665,'Gemmatimonadetes bacterium 13_1_40CM_4_69_8','species'),(1805194,234665,'Gemmatimonadetes bacterium 13_1_40CM_4_71_29','species'),(1805195,234665,'Gemmatimonadetes bacterium 13_1_40CM_66_11','species'),(1805196,234665,'Gemmatimonadetes bacterium 13_1_40CM_69_22','species'),(1805197,234665,'Gemmatimonadetes bacterium 13_1_40CM_70_11','species'),(1805198,234665,'Gemmatimonadetes bacterium 13_1_40CM_70_12','species'),(1805199,234665,'Gemmatimonadetes bacterium 13_1_40CM_70_15','species'),(1805200,234665,'Gemmatimonadetes bacterium 13_2_20CM_1_69_27','species'),(1805201,234665,'Gemmatimonadetes bacterium 13_2_20CM_1_70_33','species'),(1805202,234665,'Gemmatimonadetes bacterium 13_2_20CM_2_65_7','species'),(1805203,234665,'Gemmatimonadetes bacterium 13_2_20CM_2_66_5','species'),(1805204,234665,'Gemmatimonadetes bacterium 13_2_20CM_2_69_23','species'),(1805205,234665,'Gemmatimonadetes bacterium 13_2_20CM_69_27','species'),(1805206,234665,'Gemmatimonadetes bacterium 13_2_20CM_69_8','species'),(1805207,234665,'Gemmatimonadetes bacterium 13_2_20CM_70_9','species'),(1805208,173479,'Gemmatimonas sp. 13_1_20CM_3_60_15','species'),(1805209,1752720,'Candidatus Gottesmanbacteria bacterium CG1_02_37_22','species'),(1805210,1046947,'Candidatus Gracilibacteria bacterium CG1_02_38_174','species'),(1805211,1046947,'Candidatus Gracilibacteria bacterium CG2_30_37_12','species'),(1805212,72293,'unclassified Helicobacteraceae','no rank'),(1805214,1805212,'Helicobacteraceae bacterium CG1_02_36_14','species'),(1805215,1805212,'Helicobacteraceae bacterium CG2_30_36_10','species'),(1805216,1046981,'Candidatus Hydrogenedentes bacterium CG1_02_42_14','species'),(1805217,206349,'unclassified Hydrogenophilaceae','no rank'),(1805218,1805217,'Hydrogenophilaceae bacterium CG1_02_62_390','species'),(1805219,1798416,'Ignavibacteria bacterium 13_1_40CM_2_61_4','species'),(1805220,1798416,'Ignavibacteria bacterium CG1_02_37_35','species'),(1805221,1798416,'Ignavibacteria bacterium CG2_30_36_16','species'),(1805222,363276,'Ktedonobacter sp. 13_1_20CM_2_53_5','species'),(1805223,363276,'Ktedonobacter sp. 13_1_20CM_3_53_7','species'),(1805224,363276,'Ktedonobacter sp. 13_1_20CM_3_54_15','species'),(1805225,363276,'Ktedonobacter sp. 13_1_20CM_4_53_11','species'),(1805226,363276,'Ktedonobacter sp. 13_1_20CM_4_53_7','species'),(1805227,363276,'Ktedonobacter sp. 13_1_20CM_53_13','species'),(1805228,363276,'Ktedonobacter sp. 13_1_40CM_2_53_3','species'),(1805229,363276,'Ktedonobacter sp. 13_1_40CM_4_52_3','species'),(1805230,363276,'Ktedonobacter sp. 13_1_40CM_4_52_4','species'),(1805231,363276,'Ktedonobacter sp. 13_2_20CM_2_52_3','species'),(1805232,363276,'Ktedonobacter sp. 13_2_20CM_2_56_8','species'),(1805233,363276,'Ktedonobacter sp. 13_2_20CM_53_11','species'),(1805234,363276,'Ktedonobacter sp. 13_2_20CM_2_54_8','species'),(1805235,1752740,'Candidatus Kuenenbacteria bacterium CG1_02_38_13','species'),(1805236,1752740,'Candidatus Kuenenbacteria bacterium CG2_30_39_24','species'),(1805237,1752719,'Candidatus Levybacteria bacterium CG2_30_37_29','species'),(1805238,1752731,'Candidatus Magasanikbacteria bacterium CG1_02_32_51','species'),(1805239,1752731,'Candidatus Magasanikbacteria bacterium CG1_02_41_34','species'),(1805240,62680,'Candidatus Marinimicrobia bacterium CG1_02_48_14','species'),(1805247,1801634,'Candidatus Micrarchaeota archaeon CG1_02_47_40','species'),(1805248,1801634,'Candidatus Micrarchaeota archaeon CG1_02_49_24','species'),(1805249,1801634,'Candidatus Micrarchaeota archaeon CG1_02_51_15','species'),(1805250,1801634,'Candidatus Micrarchaeota archaeon CG1_02_55_22','species'),(1805251,1801634,'Candidatus Micrarchaeota archaeon CG1_02_55_41','species'),(1805252,1801634,'Candidatus Micrarchaeota archaeon CG1_02_60_51','species'),(1805253,1046980,'Candidatus Microgenomates bacterium 13_2_20CM_1_49_6','species'),(1805254,1752737,'Candidatus Moranbacteria bacterium CG2_30_41_165','species'),(1805255,1752737,'Candidatus Moranbacteria bacterium CG2_30_45_14','species'),(1805256,213495,'Myxococcales bacterium 13_1_40CM_2_68_15','species'),(1805257,497726,'Nitrososphaera sp. 13_1_20CM_3_36_3','species'),(1805258,1298915,'Nitrospirae bacterium 13_1_20CM_2_61_5','species'),(1805259,1298915,'Nitrospirae bacterium 13_1_20CM_2_62_12','species'),(1805260,1298915,'Nitrospirae bacterium 13_1_20CM_2_62_14','species'),(1805261,1298915,'Nitrospirae bacterium 13_1_20CM_2_63_13','species'),(1805262,1298915,'Nitrospirae bacterium 13_1_20CM_4_61_6','species'),(1805263,1298915,'Nitrospirae bacterium 13_1_20CM_4_62_6','species'),(1805264,1298915,'Nitrospirae bacterium 13_1_40CM_2_61_8','species'),(1805265,1298915,'Nitrospirae bacterium 13_1_40CM_2_62_10','species'),(1805266,1298915,'Nitrospirae bacterium 13_1_40CM_3_61_8','species'),(1805267,1298915,'Nitrospirae bacterium 13_1_40CM_3_62_11','species'),(1805268,1298915,'Nitrospirae bacterium 13_1_40CM_4_61_9','species'),(1805269,1298915,'Nitrospirae bacterium 13_1_40CM_4_62_6','species'),(1805270,1298915,'Nitrospirae bacterium 13_1_40CM_62_7','species'),(1805271,1298915,'Nitrospirae bacterium 13_2_20CM_2_61_4','species'),(1805272,1298915,'Nitrospirae bacterium 13_2_20CM_2_62_8','species'),(1805273,1298915,'Nitrospirae bacterium 13_2_20CM_2_63_8','species'),(1805274,1298915,'Nitrospirae bacterium 13_2_20CM_61_6','species'),(1805275,1298915,'Nitrospirae bacterium 13_2_20CM_62_7','species'),(1805276,1298915,'Nitrospirae bacterium CG1_02_44_142','species'),(1805277,1298915,'Nitrospirae bacterium CG2_30_41_42','species'),(1805278,1298915,'Nitrospirae bacterium CG2_30_53_67','species'),(1805279,1298915,'Nitrospirae bacterium CG2_30_70_394','species'),(1805280,1752729,'Candidatus Nomurabacteria bacterium CG1_02_31_12','species'),(1805281,1752729,'Candidatus Nomurabacteria bacterium CG1_02_43_90','species'),(1805282,1752729,'Candidatus Nomurabacteria bacterium CG1_02_47_685','species'),(1805283,1752729,'Candidatus Nomurabacteria bacterium CG2_30_43_9','species'),(1805284,1047005,'Candidatus Omnitrophica bacterium CG1_02_40_15','species'),(1805285,1047005,'Candidatus Omnitrophica bacterium CG1_02_41_171','species'),(1805286,1047005,'Candidatus Omnitrophica bacterium CG1_02_43_210','species'),(1805287,1047005,'Candidatus Omnitrophica bacterium CG1_02_44_16','species'),(1805288,1047005,'Candidatus Omnitrophica bacterium CG1_02_46_14','species'),(1805289,1047005,'Candidatus Omnitrophica bacterium CG1_02_49_10','species'),(1805290,1047005,'Candidatus Omnitrophica bacterium CG1_02_49_16','species'),(1805291,44887,'Oscillatoriales cyanobacterium CG2_30_40_61','species'),(1805292,44887,'Oscillatoriales cyanobacterium CG2_30_44_21','species'),(1805293,1801617,'Candidatus Pacearchaeota archaeon CG1_02_30_18','species'),(1805294,1801617,'Candidatus Pacearchaeota archaeon CG1_02_31_27','species'),(1805295,1801617,'Candidatus Pacearchaeota archaeon CG1_02_32_132','species'),(1805296,1801617,'Candidatus Pacearchaeota archaeon CG1_02_32_21','species'),(1805297,1801617,'Candidatus Pacearchaeota archaeon CG1_02_35_32','species'),(1805298,1801617,'Candidatus Pacearchaeota archaeon CG1_02_39_14','species'),(1805299,1752724,'Candidatus Pacebacteria bacterium CG1_02_43_31','species'),(1805300,1752724,'Candidatus Pacebacteria bacterium CG2_30_36_39','species'),(1805301,1794840,'Parcubacteria group bacterium CG1_02_36_42','species'),(1805302,1794840,'Parcubacteria group bacterium CG1_02_37_13','species'),(1805303,1794840,'Parcubacteria group bacterium CG1_02_37_51','species'),(1805304,1794840,'Parcubacteria group bacterium CG1_02_39_15','species'),(1805305,1794840,'Parcubacteria group bacterium CG1_02_40_25','species'),(1805306,1794840,'Parcubacteria group bacterium CG1_02_40_82','species'),(1805307,1794840,'Parcubacteria group bacterium CG1_02_41_12','species'),(1805308,1794840,'Parcubacteria group bacterium CG1_02_41_26','species'),(1805309,1794840,'Parcubacteria group bacterium CG1_02_42_13','species'),(1805310,1794840,'Parcubacteria group bacterium CG1_02_44_31','species'),(1805311,1794840,'Parcubacteria group bacterium CG1_02_44_65','species'),(1805312,1794840,'Parcubacteria group bacterium CG1_02_50_68','species'),(1805313,1794840,'Parcubacteria group bacterium CG1_02_58_44','species'),(1805314,1794840,'Parcubacteria group bacterium CG2_30_36_18','species'),(1805315,1794840,'Parcubacteria group bacterium CG2_30_36_21','species'),(1805316,1794840,'Parcubacteria group bacterium CG2_30_36_38','species'),(1805317,1794840,'Parcubacteria group bacterium CG2_30_44_11','species'),(1805318,1794840,'Parcubacteria group bacterium CG2_30_44_18','species'),(1805319,1794840,'Parcubacteria group bacterium CG2_30_45_37','species'),(1805320,1794840,'Parcubacteria group bacterium CG2_30_48_51','species'),(1805321,1032526,'Pedosphaera sp. 13_1_40CM_3_59_3','species'),(1805322,1801912,'Candidatus Peregrinibacteria bacterium CG1_02_41_10','species'),(1805323,1801912,'Candidatus Peregrinibacteria bacterium CG1_02_54_53','species'),(1805324,1801912,'Candidatus Peregrinibacteria bacterium CG2_30_44_17','species'),(1805325,361210,'Porphyromonadaceae bacterium CG2_30_38_12','species'),(1805326,1743,'Propionibacterium sp. CG1_02_60_36','species'),(1805327,81684,'Proteobacteria bacterium 13_1_20CM_2_65_9','species'),(1805328,81684,'Proteobacteria bacterium 13_1_20CM_3_63_7','species'),(1805329,81684,'Proteobacteria bacterium 13_1_20CM_4_63_8','species'),(1805330,81684,'Proteobacteria bacterium 13_1_40CM_2_63_4','species'),(1805331,81684,'Proteobacteria bacterium 13_1_40CM_3_64_5','species'),(1805332,81684,'Proteobacteria bacterium 13_1_40CM_4_63_5','species'),(1805333,81684,'Proteobacteria bacterium CG1_02_64_396','species'),(1805334,41292,'Rhizobiales bacterium 13_1_20CM_3_63_6','species'),(1805335,41292,'Rhizobiales bacterium 13_1_20CM_4_64_7','species'),(1805336,41292,'Rhizobiales bacterium 13_1_20CM_63_14','species'),(1805337,58840,'Rhodobacteraceae bacterium CG2_30_10_405','species'),(1805338,285892,'Rhodobacterales bacterium CG2_30_65_12','species'),(1805339,451256,'Rhodocyclales bacterium 13_1_20CM_3_66_7','species'),(1805340,1752723,'Candidatus Roizmanbacteria bacterium CG2_30_33_16','species'),(1805341,1752708,'Candidatus Rokubacteria bacterium 13_1_20CM_2_68_19','species'),(1805342,1752708,'Candidatus Rokubacteria bacterium 13_1_20CM_2_69_58','species'),(1805343,1752708,'Candidatus Rokubacteria bacterium 13_1_20CM_2_70_7','species'),(1805344,1752708,'Candidatus Rokubacteria bacterium 13_1_20CM_3_70_7','species'),(1805345,1752708,'Candidatus Rokubacteria bacterium 13_1_20CM_4_66_7','species'),(1805346,1752708,'Candidatus Rokubacteria bacterium 13_1_20CM_4_68_9','species'),(1805347,1752708,'Candidatus Rokubacteria bacterium 13_1_20CM_4_70_13','species'),(1805348,1752708,'Candidatus Rokubacteria bacterium 13_1_20CM_4_70_14','species'),(1805349,1752708,'Candidatus Rokubacteria bacterium 13_1_20CM_4_70_8','species'),(1805350,1752708,'Candidatus Rokubacteria bacterium 13_1_20CM_70_15','species'),(1805351,1752708,'Candidatus Rokubacteria bacterium 13_1_20CM_70_15_megabin','species'),(1805352,1752708,'Candidatus Rokubacteria bacterium 13_1_40CM_2_66_5','species'),(1805353,1752708,'Candidatus Rokubacteria bacterium 13_1_40CM_2_68_13','species'),(1805354,1752708,'Candidatus Rokubacteria bacterium 13_1_40CM_2_68_8','species'),(1805355,1752708,'Candidatus Rokubacteria bacterium 13_1_40CM_2_69_5','species'),(1805356,1752708,'Candidatus Rokubacteria bacterium 13_1_40CM_2_69_6','species'),(1805357,1752708,'Candidatus Rokubacteria bacterium 13_1_40CM_2_70_45','species'),(1805358,1752708,'Candidatus Rokubacteria bacterium 13_1_40CM_3_66_6','species'),(1805359,1752708,'Candidatus Rokubacteria bacterium 13_1_40CM_3_69_38','species'),(1805360,1752708,'Candidatus Rokubacteria bacterium 13_1_40CM_3_69_6','species'),(1805361,1752708,'Candidatus Rokubacteria bacterium 13_1_40CM_4_67_11','species'),(1805362,1752708,'Candidatus Rokubacteria bacterium 13_1_40CM_4_68_6','species'),(1805363,1752708,'Candidatus Rokubacteria bacterium 13_1_40CM_4_69_39','species'),(1805364,1752708,'Candidatus Rokubacteria bacterium 13_1_40CM_4_69_5','species'),(1805365,1752708,'Candidatus Rokubacteria bacterium 13_1_40CM_4_71_6','species'),(1805366,1752708,'Candidatus Rokubacteria bacterium 13_1_40CM_68_15','species'),(1805367,1752708,'Candidatus Rokubacteria bacterium 13_1_40CM_69_27','species'),(1805368,1752708,'Candidatus Rokubacteria bacterium 13_1_40CM_69_96','species'),(1805369,1752708,'Candidatus Rokubacteria bacterium 13_2_20CM_2_64_8','species'),(1805370,1752708,'Candidatus Rokubacteria bacterium 13_2_20CM_2_70_11','species'),(1805371,1752708,'Candidatus Rokubacteria bacterium 13_2_20CM_69_10','species'),(1805372,1752708,'Candidatus Rokubacteria bacterium 13_2_20CM_69_15_1','species'),(1805373,1752708,'Candidatus Rokubacteria bacterium 13_2_20CM_69_15_2','species'),(1805374,1752708,'Candidatus Rokubacteria bacterium 13_2_20CM_70_12','species'),(1805375,95818,'Candidatus Saccharibacteria bacterium CG2_30_41_52','species'),(1805376,1752721,'Candidatus Shapirobacteria bacterium CG2_30_35_20','species'),(1805377,1510979,'Syntrophaceae bacterium CG2_30_49_12','species'),(1805378,1510979,'Syntrophaceae bacterium CG2_30_58_14','species'),(1805379,869804,'Syntrophobacteraceae bacterium CG2_30_61_12','species'),(1805380,1104572,'Thaumarchaeota archaeon 13_1_20CM_2_38_5','species'),(1805381,1104572,'Thaumarchaeota archaeon 13_1_20CM_2_38_9','species'),(1805382,1104572,'Thaumarchaeota archaeon 13_1_20CM_2_39_11','species'),(1805383,1104572,'Thaumarchaeota archaeon 13_1_20CM_2_39_20','species'),(1805384,1104572,'Thaumarchaeota archaeon 13_1_20CM_4_37_4','species'),(1805385,1104572,'Thaumarchaeota archaeon 13_1_40CM_2_39_13_1','species'),(1805386,1104572,'Thaumarchaeota archaeon 13_1_40CM_2_39_13_2','species'),(1805387,1104572,'Thaumarchaeota archaeon 13_1_40CM_2_39_4','species'),(1805388,1104572,'Thaumarchaeota archaeon 13_1_40CM_2_39_7','species'),(1805389,1104572,'Thaumarchaeota archaeon 13_1_40CM_2_50_6','species'),(1805390,1104572,'Thaumarchaeota archaeon 13_1_40CM_3_38_6','species'),(1805391,1104572,'Thaumarchaeota archaeon 13_1_40CM_3_48_6','species'),(1805392,1104572,'Thaumarchaeota archaeon 13_1_40CM_3_50_5','species'),(1805393,1104572,'Thaumarchaeota archaeon 13_1_40CM_38_12','species'),(1805394,1104572,'Thaumarchaeota archaeon 13_1_40CM_4_38_7','species'),(1805395,1104572,'Thaumarchaeota archaeon 13_1_40CM_4_47_7','species'),(1805396,1104572,'Thaumarchaeota archaeon 13_1_40CM_4_48_7','species'),(1805397,933,'Thiomicrospira sp. CG2_30_44_34','species'),(1805398,93506,'archaeon CG2_30_31_98','species'),(1805399,49928,'bacterium CG1_02_42_9','species'),(1805400,49928,'bacterium CG2_30_33_46','species'),(1805401,49928,'bacterium CG2_30_37_16','species'),(1805402,49928,'bacterium CG2_30_40_12','species'),(1805403,49928,'bacterium CG2_30_54_10','species'),(1805404,417295,'Verrucomicrobia bacterium 13_1_20CM_2_58_5','species'),(1805405,417295,'Verrucomicrobia bacterium 13_1_20CM_3_54_17','species'),(1805406,417295,'Verrucomicrobia bacterium 13_1_20CM_3_56_15','species'),(1805407,417295,'Verrucomicrobia bacterium 13_1_20CM_3_57_6','species'),(1805408,417295,'Verrucomicrobia bacterium 13_1_20CM_4_54_11','species'),(1805409,417295,'Verrucomicrobia bacterium 13_1_20CM_4_55_9','species'),(1805410,417295,'Verrucomicrobia bacterium 13_1_20CM_4_57_6','species'),(1805411,417295,'Verrucomicrobia bacterium 13_1_20CM_54_28','species'),(1805412,417295,'Verrucomicrobia bacterium 13_1_20CM_56_12','species'),(1805413,417295,'Verrucomicrobia bacterium 13_1_40CM_2_58_3','species'),(1805414,417295,'Verrucomicrobia bacterium 13_1_40CM_3_57_3','species'),(1805415,417295,'Verrucomicrobia bacterium 13_1_40CM_4_54_4','species'),(1805416,417295,'Verrucomicrobia bacterium 13_1_40CM_4_58_3','species'),(1805417,417295,'Verrucomicrobia bacterium 13_2_20CM_2_54_15','species'),(1805418,417295,'Verrucomicrobia bacterium 13_2_20CM_2_54_15_9cls','species'),(1805419,417295,'Verrucomicrobia bacterium 13_2_20CM_54_12','species'),(1805420,417295,'Verrucomicrobia bacterium 13_2_20CM_55_10','species'),(1805421,417295,'Verrucomicrobia bacterium CG1_02_43_26','species'),(1805422,1801616,'Candidatus Woesearchaeota archaeon CG1_02_33_12','species'),(1805423,1801616,'Candidatus Woesearchaeota archaeon CG1_02_47_18','species'),(1805424,1801616,'Candidatus Woesearchaeota archaeon CG1_02_57_44','species'),(1805425,1752735,'Candidatus Wolfebacteria bacterium CG1_02_39_135','species'),(1805426,1131280,'Zetaproteobacteria bacterium CG1_02_49_23','species'),(1805427,1131280,'Zetaproteobacteria bacterium CG1_02_53_45','species'),(1805428,1131280,'Zetaproteobacteria bacterium CG1_02_55_237','species'),(1805429,1131280,'Zetaproteobacteria bacterium CG2_30_46_52','species'),(1805430,1131280,'Zetaproteobacteria bacterium CG2_30_59_37','species'),(1805431,1350,'Enterococcus sp. VE80','species'),(1805432,1350,'Enterococcus sp. VE116','species'),(1805433,5402,'Russula sp. MHR-2016','species'),(1805434,62700,'Leveillula sp. GUM 724','species'),(1805435,62700,'Leveillula sp. GUM 681','species'),(1805436,1386,'Bacillus sp. w14-4','species'),(1805437,1386,'Bacillus sp. w14-7','species'),(1805438,1386,'Bacillus sp. w14-8','species'),(1805439,196084,'Okibacterium sp. w14-12','species'),(1805440,286,'Pseudomonas sp. w14-16','species'),(1805441,286,'Pseudomonas sp. w14-9','species'),(1805442,36866,'Enterobacteriaceae bacterium RAMS2-9','species'),(1805443,44624,'Helvella sp. QZ-2016a','species'),(1805444,44624,'Helvella sp. QZ-2016b','species'),(1805445,44624,'Helvella sp. QZ-2016c','species'),(1805447,44624,'Helvella sp. QZ-2016e','species'),(1805448,44624,'Helvella sp. QZ-2016f','species'),(1805449,44624,'Helvella sp. QZ-2016g','species'),(1805450,44624,'Helvella tomentosa','species'),(1805452,1960884,'Wynnella subalpina','species'),(1805455,1269,'Micrococcus sp. JCR-24','species'),(1805456,196896,'Enterobacteria phage SEGD1','species'),(1805457,196894,'Mycobacterium phage Bipper','species'),(1805458,196894,'Mycobacterium phage Myxus','species'),(1805459,196894,'Mycobacterium phage Mulciber','species'),(1805460,196894,'Mycobacterium phage McFly','species'),(1805463,696098,'Bat betacoronavirus','species'),(1805464,329157,'Citrobacter phage SH1','species'),(1805465,329157,'Citrobacter phage SH2','species'),(1805466,329157,'Citrobacter phage SH3','species'),(1805467,329157,'Citrobacter phage SH4','species'),(1805468,329157,'Citrobacter phage SH5','species'),(1805469,99568,'Curcuma karnatakensis','species'),(1805470,1485,'Clostridium sp. Marseille-P2414','species'),(1805471,1485,'Clostridium sp. Marseille-P2415','species'),(1805472,1485,'Clostridium sp. Marseille-P2434','species'),(1805473,59732,'Chryseobacterium sp. G972','species'),(1805474,1386,'Bacillus sp. Marseille-P2366','species'),(1805475,1386,'Bacillus sp. Marseille-P2384','species'),(1805476,572511,'Blautia sp. Marseille-P2398','species'),(1805477,1485,'Clostridium sp. Marseille-P299','species'),(1805478,133925,'Olsenella sp. Marseille-P2300','species'),(1805481,586132,'Nematocida sp. ERTm5','species'),(1805482,292833,'Candidatus Rhabdochlamydia sp. SJ1599','species'),(1805483,586132,'Nematocida sp. JUm2807','species'),(1805484,5455,'Colletotrichum sp. 70a','species'),(1805486,547,'Enterobacter sp. KUBT1','species'),(1805487,36922,'Diaporthe sp. CDA728','species'),(1805488,36922,'Diaporthe sp. CDA730','species'),(1805489,47191,'Cookeina sp. BK-2016','species'),(1805490,596919,'Lactifluus aurantiotinctus','species'),(1805491,5402,'Russula pallidirosea','species'),(1805492,51368,'Pyrobaculum filamentous virus 1','species'),(1805493,374643,'Iole viridescens','species'),(1805494,38144,'Bamaga virus','species'),(1805495,1712413,'Moramonas','genus'),(1805496,1805495,'Moramonas marocensis','species'),(1805497,5277,'Leucosporidium sp.','species'),(1805498,469,'Acinetobacter sp. AVMA1002','species'),(1805499,511678,'Aliivibrio sp. AA50RT02','species'),(1805500,28196,'Arcobacter sp. AAMA1002','species'),(1805501,28196,'Arcobacter sp. ASMA1501','species'),(1805502,28228,'Colwellia sp. AAMA0401','species'),(1805503,28228,'Colwellia sp. AAMA0402','species'),(1805504,28228,'Colwellia sp. AAMA0403','species'),(1805505,28228,'Colwellia sp. AAMA1501','species'),(1805506,28228,'Colwellia sp. AAMA1503','species'),(1805507,28228,'Colwellia sp. KASP1','species'),(1805508,305899,'Endozoicomonas sp. AV501501','species'),(1805509,305899,'Endozoicomonas sp. AV501502','species'),(1805510,305899,'Endozoicomonas sp. AV501503','species'),(1805511,305899,'Endozoicomonas sp. AV50RT01','species'),(1805512,305899,'Endozoicomonas sp. AV50RT02','species'),(1805513,305899,'Endozoicomonas sp. AV50RT03','species'),(1805514,305899,'Endozoicomonas sp. AV50RT04','species'),(1805515,305899,'Endozoicomonas sp. AV50RT05','species'),(1805516,305899,'Endozoicomonas sp. AVMA1003','species'),(1805517,305899,'Endozoicomonas sp. AVMA1005','species'),(1805518,305899,'Endozoicomonas sp. AVMA1501','species'),(1805519,305899,'Endozoicomonas sp. AVMART01','species'),(1805520,59739,'Flammeovirga sp. AAMART02','species'),(1805521,48073,'Microbulbifer sp. AS50RT01','species'),(1805522,48073,'Microbulbifer sp. ASMA1502','species'),(1805523,48073,'Microbulbifer sp. ASMART01','species'),(1805524,48073,'Microbulbifer sp. AVMART04','species'),(1805525,58050,'Moritella sp. AA501005','species'),(1805526,58050,'Moritella sp. AAMA1006','species'),(1805527,657,'Photobacterium sp. AA501003','species'),(1805528,657,'Photobacterium sp. AS50RT02','species'),(1805529,657,'Photobacterium sp. AVMA0401','species'),(1805530,657,'Photobacterium sp. AVMA1001','species'),(1805531,53246,'Pseudoalteromonas sp. KASP3','species'),(1805532,53246,'Pseudoalteromonas sp. KASP30','species'),(1805533,53246,'Pseudoalteromonas sp. KASP34','species'),(1805534,1221880,'Psychrobacillus sp. AVMART03','species'),(1805535,907197,'Psychrosphaera sp. AAMA1004','species'),(1805536,22,'Shewanella sp. AA500401','species'),(1805537,22,'Shewanella sp. AA500403','species'),(1805538,22,'Shewanella sp. AA500404','species'),(1805539,22,'Shewanella sp. AA501004','species'),(1805540,22,'Shewanella sp. AA501006','species'),(1805541,22,'Shewanella sp. AAMART01','species'),(1805542,22,'Shewanella sp. ASMART02','species'),(1805543,22,'Shewanella sp. AVMA1502','species'),(1805544,22,'Shewanella sp. AVMA1503','species'),(1805545,22,'Shewanella sp. AVMART02','species'),(1805546,22,'Shewanella sp. KASP10','species'),(1805547,22,'Shewanella sp. KASP11','species'),(1805548,22,'Shewanella sp. KASP12','species'),(1805549,22,'Shewanella sp. KASP13','species'),(1805550,22,'Shewanella sp. KASP20','species'),(1805551,22,'Shewanella sp. KASP21','species'),(1805552,22,'Shewanella sp. KASP23','species'),(1805553,22,'Shewanella sp. KASP24','species'),(1805554,22,'Shewanella sp. KASP27','species'),(1805555,22,'Shewanella sp. KASP29','species'),(1805556,22,'Shewanella sp. KASP32','species'),(1805557,22,'Shewanella sp. KASP4','species'),(1805558,22,'Shewanella sp. KASP6','species'),(1805559,22,'Shewanella sp. KASP7','species'),(1805560,22,'Shewanella sp. KASP8','species'),(1805561,22,'Shewanella sp. KASP9','species'),(1805562,1434044,'Sinobacterium sp. AAMA1005','species'),(1805563,599653,'Tropicibacter sp. AAMART03','species'),(1805564,662,'Vibrio sp. AA500402','species'),(1805565,662,'Vibrio sp. AA501001','species'),(1805566,662,'Vibrio sp. AA501002','species'),(1805567,662,'Vibrio sp. AA501501','species'),(1805568,662,'Vibrio sp. AA501502','species'),(1805569,662,'Vibrio sp. AA50RT01','species'),(1805570,662,'Vibrio sp. AAMA1001','species'),(1805571,662,'Vibrio sp. AAMART04','species'),(1805572,662,'Vibrio sp. KASP22','species'),(1805573,662,'Vibrio sp. KASP25','species'),(1805574,662,'Vibrio sp. KASP26','species'),(1805575,662,'Vibrio sp. KASP28','species'),(1805576,662,'Vibrio sp. KASP31','species'),(1805577,662,'Vibrio sp. KASP33','species'),(1805578,662,'Vibrio sp. KASP5','species'),(1805579,48479,'uncultured bacterium IN-01','species'),(1805580,48479,'uncultured bacterium IN-02','species'),(1805581,48479,'uncultured bacterium IN-03','species'),(1805582,48479,'uncultured bacterium IN-04','species'),(1805583,48479,'uncultured bacterium IN-05','species'),(1805584,48479,'uncultured bacterium IN-06','species'),(1805585,48479,'uncultured bacterium IN-07','species'),(1805586,48479,'uncultured bacterium IN-08','species'),(1805587,48479,'uncultured bacterium IN-09','species'),(1805588,48479,'uncultured bacterium IN-10','species'),(1805589,48479,'uncultured bacterium IN-11','species'),(1805590,48479,'uncultured bacterium IN-12','species'),(1805591,48479,'uncultured bacterium IN-13','species'),(1805592,48479,'uncultured bacterium IN-14','species'),(1805593,373812,'Apertochrysa kichijoi','species'),(1805594,373812,'Apertochrysa umbrosa','species'),(1805595,373816,'Ceraeochrysa cubana','species'),(1805596,186119,'Eremochrysa minora','species'),(1805597,373820,'Chrysopodes collaris','species'),(1805598,373826,'Glenochrysa conradina','species'),(1805599,373828,'Leucochrysa postica','species'),(1805600,373833,'Mallada signatus','species'),(1805601,366617,'Alphacoronavirus TT-2016a','species'),(1805602,7520,'Anomalochrysa','genus'),(1805603,1805602,'Anomalochrysa sp. D87','species'),(1805604,7520,'Ceratochrysa','genus'),(1805605,1805604,'Ceratochrysa antica','species'),(1805606,7520,'Nacarina','genus'),(1805607,1805606,'Nacarina cordillera','species'),(1805608,48794,'Achimenes warszewicziana','species'),(1805609,195544,'Amynthas dinagatensis','species'),(1805610,6401,'Pheretima apoensis','species'),(1805611,6401,'Pheretima camiguinensis','species'),(1805612,6401,'Pheretima timpoongensis','species'),(1805613,6401,'Pheretima boaensis','species'),(1805614,6401,'Pheretima pandanensis','species'),(1805615,6401,'Pheretima boniaoi','species'),(1805616,6401,'Pheretima malindangensis','species'),(1805617,6401,'Pheretima vergrandis','species'),(1805618,195544,'Amynthas sp. Apo1','species'),(1805619,195544,'Amynthas sp. Tago1','species'),(1805620,6401,'Pheretima sp. Apo1','species'),(1805621,6401,'Pheretima sp. Apo3','species'),(1805622,6401,'Pheretima sp. Apo4','species'),(1805623,6401,'Pheretima sp. Busa1','species'),(1805624,6401,'Pheretima sp. Busa2','species'),(1805625,6401,'Pheretima sp. Tago1','species'),(1805626,51368,'Pithovirus','genus'),(1805628,1805626,'Pithovirus sp. LC8','species'),(1805629,3087,'Scenedesmus sp. T3X','species'),(1805630,34111,'Monoraphidium sp. T4X','species'),(1805631,41254,'Mycosphaerella sp. A106','species'),(1805632,469,'Acinetobacter sp. SFC','species'),(1805633,469,'Acinetobacter sp. SFA','species'),(1805634,469,'Acinetobacter sp. SFB','species'),(1805635,469,'Acinetobacter sp. SFD','species'),(1805636,613,'Serratia sp. 2880STDY5682894','species'),(1805637,613,'Serratia sp. 2880STDY5682895','species'),(1805639,5790,'Physarum diderma','species'),(1805640,1386,'Bacillus sp. YHSA34','species'),(1805641,547,'Enterobacter sp. SFSA65','species'),(1805652,6222,'Maculaura','genus'),(1805671,182709,'Oceanobacillus sp. py1294','species'),(1805695,57254,'Tetracotyle','genus'),(1805696,1805695,'Tetracotyle xenentodoni','species'),(1805697,1186,'Calothrix sp. MBDU701','species'),(1805698,1186,'Calothrix sp. MBDU901','species'),(1805699,1177,'Nostoc sp. MBDU001','species'),(1805700,1172,'Anabaena variabilis MBDU103','no rank'),(1805701,938406,'Calothrix brevissima MBDU801','no rank'),(1805702,1178,'Nostoc commune MBDU101','no rank'),(1805703,1178,'Nostoc commune MBDU703','no rank'),(1805704,92942,'Nostoc linckia MBDU623','no rank'),(1805705,765174,'Nostoc microscopicum MBDU102','no rank'),(1805706,1179,'Nostoc muscorum MBDU702','no rank'),(1805707,272131,'Nostoc punctiforme MBDU621','no rank'),(1805708,217115,'Nostoc sphaericum MBDU622','no rank'),(1805709,882802,'Scytonema bohneri MBDU104','no rank'),(1805710,418417,'Cylindrospermum muscicola MBDU201','no rank'),(1805714,990721,'Christensenella sp. Marseille-P2438','species'),(1805715,674137,'Iole propinqua propinqua','subspecies'),(1805716,674137,'Iole propinqua aquilonis','subspecies'),(1805717,674137,'Iole propinqua innectens','subspecies'),(1805719,674137,'Iole propinqua lekhakuni','subspecies'),(1805720,674137,'Iole propinqua simulator','subspecies'),(1805721,674137,'Iole propinqua cinnamomeoventris','subspecies'),(1805722,1805493,'Iole viridescens cacharensis','subspecies'),(1805723,1805493,'Iole viridescens myitkyinensis','subspecies'),(1805724,1805493,'Iole viridescens viridescens','subspecies'),(1805725,374644,'Iole charlottae charlottae','subspecies'),(1805726,374644,'Iole charlottae crypta','subspecies'),(1805727,6268,'Anisakis sp. HYC-2016','species'),(1805728,864024,'Stygnomma pecki','species'),(1805729,42476,'Oscheius sp. Pak.S.N.6','species'),(1805730,42476,'Oscheius sp. Pak.S.N.1','species'),(1805731,30275,'Ascidia sp. LS-2016','species'),(1805732,201960,'Ascidiella sp. LS-2016','species'),(1805761,236436,'Austromirini','tribe'),(1805782,112916,'Macropanesthia intermorpha','species'),(1805783,112916,'Macropanesthia lineopunctata','species'),(1805784,112916,'Macropanesthia mutica','species'),(1805785,112916,'Macropanesthia spuritegmina','species'),(1805786,112922,'Neogeoscapheus hanni','species'),(1805787,62734,'Panesthia angustipennis angustipennis','subspecies'),(1805788,62733,'Panesthia matthewsi','species'),(1805789,62733,'Panesthia obtusa','species'),(1805790,112916,'Macropanesthia sp. n. NL-2016','species'),(1805793,5598,'Alternaria bryophylli','species'),(1805794,36922,'Diaporthe sp. KLC-2015','species'),(1805795,36922,'Diaporthe sp. 1 KLC-2016','species'),(1805796,36922,'Diaporthe sp. 1 KLC-2106','species'),(1805797,36922,'Diaporthe sp. 3 KLC-2016','species'),(1805798,140192,'Eutypella sp. BCRC FU30246','species'),(1805799,662,'Vibrio sp. 2895','species'),(1805800,662,'Vibrio sp. 2907','species'),(1805801,662,'Vibrio sp. 2909','species'),(1805802,662,'Vibrio sp. 2911','species'),(1805803,662,'Vibrio sp. 2930','species'),(1805804,662,'Vibrio sp. 2932','species'),(1805805,662,'Vibrio sp. 2945','species'),(1805806,662,'Vibrio sp. 2951','species'),(1805807,662,'Vibrio sp. 2967','species'),(1805808,662,'Vibrio sp. 2968','species'),(1805809,662,'Vibrio sp. 2969','species'),(1805810,662,'Vibrio sp. 2971','species'),(1805811,662,'Vibrio sp. 2974','species'),(1805812,662,'Vibrio sp. 2975','species'),(1805813,59732,'Chryseobacterium sp. ADW001','species'),(1805814,1578,'Lactobacillus sp. K29C','species'),(1805815,1578,'Lactobacillus sp. K30A','species'),(1805816,1386,'Bacillus sp. ALS1','species'),(1805817,2747,'Carnobacterium sp. ALS4','species'),(1805818,2745,'Halomonas sp. ALS10','species'),(1805819,2745,'Halomonas sp. ALS9','species'),(1805820,33882,'Microbacterium sp. CGR2','species'),(1805821,44249,'Paenibacillus sp. ALS5','species'),(1805822,1372,'Planococcus sp. ALS7','species'),(1805823,1372,'Planococcus sp. ALS8','species'),(1805824,1883,'Streptomyces sp. ALS2','species'),(1805825,1883,'Streptomyces sp. ALS3','species'),(1805826,1883,'Streptomyces sp. ALS6','species'),(1805827,1827,'Rhodococcus sp. MTM3W5.2','species'),(1805828,34399,'Phomopsis sp. shj2','species'),(1805829,662,'Vibrio sp. 11-2b','species'),(1805830,662,'Vibrio sp. 12_2a','species'),(1805831,662,'Vibrio sp. 12_2aa','species'),(1805832,662,'Vibrio sp. 13_1a','species'),(1805833,662,'Vibrio sp. 17_1a','species'),(1805834,662,'Vibrio sp. 2_2d','species'),(1805835,662,'Vibrio sp. T13_1c','species'),(1805836,662,'Vibrio sp. t14_2a','species'),(1805837,662,'Vibrio sp. t17_1a','species'),(1805838,662,'Vibrio sp. t17_1aa','species'),(1805839,662,'Vibrio sp. t1_1b','species'),(1805840,1827,'Rhodococcus sp. H004','species'),(1805841,1828767,'Forliomyces uniseptata','species'),(1805842,662,'Vibrio sp. NJ-2','species'),(1805843,84616,'Dendryphion sp. HA-2016a','species'),(1805844,84616,'Dendryphion sp. HA-2016b','species'),(1805845,85916,'Kircshsteiniothelia sp. HA-2016','species'),(1805847,1830225,'Neotorula aquatica','species'),(1805848,1238266,'Trematosphaeriaceae sp. AB-2016a','species'),(1805849,1238266,'Trematosphaeriaceae sp. AB-2016b','species'),(1805850,228096,'Pythium sp. FL-2016a','species'),(1805851,228096,'Pythium sp. FL-2016b','species'),(1805852,228096,'Pythium sp. FL-2016c','species'),(1805853,228096,'Pythium sp. FL-2016d','species'),(1805854,228096,'Pythium sp. FL-2016e','species'),(1805855,228096,'Pythium sp. FL-2016f','species'),(1805856,228096,'Pythium sp. FL-2016g','species'),(1805857,228096,'Pythium sp. FL-2016h','species'),(1805858,228096,'Pythium sp. FL-2016i','species'),(1805859,228096,'Pythium sp. FL-2016j','species'),(1805860,228096,'Pythium sp. FL-2016k','species'),(1805861,228096,'Pythium sp. FL-2016l','species'),(1805862,1883,'Streptomyces sp. Mu-NRC77','species'),(1805863,1883,'Streptomyces sp. SAH1_CWMSG','species'),(1805864,211524,'Phytophthora sp. P8071','species'),(1805865,211524,'Phytophthora sp. P8057','species'),(1805866,211524,'Phytophthora sp. P9105','species'),(1805867,211524,'Phytophthora sp. P8056','species'),(1805868,211524,'Phytophthora sp. P9151','species'),(1805869,211524,'Phytophthora sp. N9022','species'),(1805870,211524,'Phytophthora sp. P8096','species'),(1805871,211524,'Phytophthora sp. P8012','species'),(1805872,211524,'Phytophthora sp. P8085','species'),(1805873,211524,'Phytophthora sp. P8050','species'),(1805874,211524,'Phytophthora sp. P8088','species'),(1805875,211524,'Phytophthora sp. N9036','species'),(1805876,211524,'Phytophthora sp. P9104','species'),(1805877,211524,'Phytophthora sp. N9035','species'),(1805878,211524,'Phytophthora sp. P8072','species'),(1805879,211524,'Phytophthora sp. N9071','species'),(1805880,211524,'Phytophthora sp. P8074','species'),(1805881,211524,'Phytophthora sp. P9144','species'),(1805882,211524,'Phytophthora sp. N9041','species'),(1805883,211524,'Phytophthora sp. N9012','species'),(1805884,211524,'Phytophthora sp. N9029','species'),(1805885,211524,'Phytophthora sp. N9010','species'),(1805886,211524,'Phytophthora sp. P9148','species'),(1805887,211524,'Phytophthora sp. P9127','species'),(1805888,211524,'Phytophthora sp. N9042','species'),(1805889,5475,'Candida sp. CLIB 1709','species'),(1805890,469,'Acinetobacter sp. ERAB:04','species'),(1805891,469,'Acinetobacter sp. ERBC:01','species'),(1805892,469,'Acinetobacter sp. ERBC:02','species'),(1805893,469,'Acinetobacter sp. ERBM:01','species'),(1805894,469,'Acinetobacter sp. ERCT:01','species'),(1805895,469,'Acinetobacter sp. ERCT:02','species'),(1805896,469,'Acinetobacter sp. ERGS5:05','species'),(1805897,469,'Acinetobacter sp. ERMR1:08','species'),(1805898,469,'Acinetobacter sp. ERMR2:02','species'),(1805899,469,'Acinetobacter sp. ERMW:2','species'),(1805900,469,'Acinetobacter sp. ERMW:4','species'),(1805901,1663,'Arthrobacter sp. ERBM:02','species'),(1805902,1663,'Arthrobacter sp. ERBM:04','species'),(1805903,1663,'Arthrobacter sp. ERDD:04','species'),(1805904,1663,'Arthrobacter sp. ERGS4:06','species'),(1805905,41275,'Brevundimonas sp. ERMR1:07','species'),(1805906,283,'Comamonas sp. ERDD:02','species'),(1805907,69578,'Cryobacterium sp. ERGS4:12','species'),(1805908,237,'Flavobacterium sp. ERGS1:03','species'),(1805909,237,'Flavobacterium sp. ERGS4:07','species'),(1805910,29580,'Janthinobacterium sp. ERGS1:04','species'),(1805911,29580,'Janthinobacterium sp. ERGS4:05','species'),(1805912,29580,'Janthinobacterium sp. ERGS4:14','species'),(1805913,29580,'Janthinobacterium sp. ERGS5:01','species'),(1805914,29580,'Janthinobacterium sp. ERMR1:01','species'),(1805915,29580,'Janthinobacterium sp. ERMR1:06','species'),(1805916,518733,'Microterricola sp. ERGS5:02','species'),(1805917,44249,'Paenibacillus sp. ERMR2:01','species'),(1805918,286,'Pseudomonas sp. ERAB:01','species'),(1805919,286,'Pseudomonas sp. ERCD:03','species'),(1805920,286,'Pseudomonas sp. ERCE:01','species'),(1805921,286,'Pseudomonas sp. ERCE:02','species'),(1805922,286,'Pseudomonas sp. ERCE:03','species'),(1805923,286,'Pseudomonas sp. ERCE:07','species'),(1805924,286,'Pseudomonas sp. ERCE:11','species'),(1805925,286,'Pseudomonas sp. ERCE:12','species'),(1805926,286,'Pseudomonas sp. ERDD:05','species'),(1805927,286,'Pseudomonas sp. ERGS1:02','species'),(1805928,286,'Pseudomonas sp. ERGS4:02','species'),(1805929,286,'Pseudomonas sp. ERGS4:13','species'),(1805930,286,'Pseudomonas sp. ERMR1:02','species'),(1805931,286,'Pseudomonas sp. ERMR1:09','species'),(1805932,34037,'Rahnella sp. ERCD:08','species'),(1805933,1565532,'Rouxiella sp. ERMR1:05','species'),(1805934,1279,'Staphylococcus sp. ERBC:03','species'),(1805935,496496,'Viridibacillus sp. ERBC:04','species'),(1805941,1540022,'Candida sp. CLIB 1741','species'),(1805942,1540022,'Candida sp. CLIB 1743','species'),(1805944,29278,'Cloning vector pCntrlPIGver2','species'),(1805945,29278,'Cloning vector pSplPIGver2','species'),(1805947,44431,'Vischeria sp. CAUP Q 202','species'),(1805948,196896,'Bacillus phage DIGNKC','species'),(1805949,196896,'Bacillus phage Juglone','species'),(1805950,196896,'Bacillus phage Nemo','species'),(1805951,196896,'Bacillus phage Nigalana','species'),(1805952,196896,'Bacillus phage NotTheCreek','species'),(1805953,196896,'Bacillus phage Phrodo','species'),(1805954,196896,'Bacillus phage SageFayge','species'),(1805955,196896,'Bacillus phage Vinny','species'),(1805956,196896,'Bacillus phage Zuko','species'),(1805957,53335,'Pantoea sp. Y-38','species'),(1805958,12333,'Pseudomonas phage phiAH14a','species'),(1805959,12333,'Pseudomonas phage phiAH14b','species'),(1805962,1716,'Corynebacterium sp. ALK1','species'),(1805964,41589,'Inula hupehensis','species'),(1805965,1883,'Streptomyces sp. SAS01','species'),(1805966,1883,'Streptomyces sp. SAS03','species'),(1805967,1883,'Streptomyces sp. SAS04','species'),(1805968,88566,'Sandmanniellidae','family'),(1805969,1805968,'Sandmanniella','genus'),(1805970,1298,'Deinococcus sp. OR316-6','species'),(1805971,47420,'Hydrogenophaga sp. HWB-10','species'),(1805972,121155,'Odorrana mutschmanni','species'),(1805973,121621,'Phyllosticta sp. GZAAS6.1211','species'),(1805974,121621,'Phyllosticta sp. GZAAS6.1310','species'),(1805975,121621,'Phyllosticta sp. GZAAS6.1340','species'),(1805976,121621,'Phyllosticta sp. GZAAS6.1346','species'),(1805977,121621,'Phyllosticta sp. GZAAS6.1362','species'),(1805978,121621,'Phyllosticta sp. GZAAS6.1401','species'),(1805979,121621,'Phyllosticta sp. GZAAS6.1403','species'),(1805980,121621,'Phyllosticta sp. GZAAS6.1404','species'),(1805981,121621,'Phyllosticta sp. GZAAS6.1405','species'),(1805982,5159,'Ophiostoma thermarum','species'),(1805983,68287,'Mesorhizobium sp. L. biflorus 2','species'),(1805984,68287,'Mesorhizobium sp. L. edulis 1','species'),(1805985,1806079,'Aureovirgo volantis','species'),(1805986,413496,'Cronobacter sp. THL1','species'),(1806023,222,'Achromobacter sp. NIHHS122','species'),(1806024,1663,'Arthrobacter sp. NIHHS002','species'),(1806025,1663,'Arthrobacter sp. NIHHS004','species'),(1806026,1663,'Arthrobacter sp. NIHHS012','species'),(1806027,1663,'Arthrobacter sp. NIHHS106','species'),(1806028,1663,'Arthrobacter sp. NIHHS112','species'),(1806029,1663,'Arthrobacter sp. NIHHS115','species'),(1806030,1663,'Arthrobacter sp. NIHHS116','species'),(1806031,1386,'Bacillus sp. NIHHS022','species'),(1806032,59732,'Chryseobacterium sp. NIHHS028','species'),(1806033,59732,'Chryseobacterium sp. NIHHS051','species'),(1806034,59732,'Chryseobacterium sp. NIHHS125','species'),(1806035,547,'Enterobacter sp. NIHHS010','species'),(1806036,547,'Enterobacter sp. NIHHS014','species'),(1806037,547,'Enterobacter sp. NIHHS015','species'),(1806038,547,'Enterobacter sp. NIHHS056','species'),(1806039,547,'Enterobacter sp. NIHHS121','species'),(1806040,237,'Flavobacterium sp. NIHHS055','species'),(1806041,2053,'Gordonia sp. NIHHS105','species'),(1806042,963,'Herbaspirillum sp. NIHHS043','species'),(1806043,963,'Herbaspirillum sp. NIHHS048','species'),(1806044,165696,'Novosphingobium sp. NIHHS054','species'),(1806045,528,'Ochrobactrum sp. NIHHS161','species'),(1806046,528,'Ochrobactrum sp. NIHHS162','species'),(1806047,44249,'Paenibacillus sp. NIHHS120','species'),(1806048,613,'Serratia sp. NIHHS045','species'),(1806049,40323,'Stenotrophomonas sp. NIHHS110','species'),(1806050,96732,'Cyrtodactylus bansocensis','species'),(1806051,96732,'Cyrtodactylus rufford','species'),(1806052,1998,'Planomonospora sp. A-T 11038','species'),(1806053,1717,'Corynebacterium diphtheriae bv. mitis','no rank'),(1806054,50949,'Navicula clavata','species'),(1806055,43642,'Tropidurus catalanensis','species'),(1806056,5506,'Fusarium sp. R. Kirschner RRK10','species'),(1806057,359652,'Nectriaceae sp. 1 R. Kirschner RRK3','species'),(1806058,359652,'Nectriaceae sp. 2 R. Kirschner RRK13','species'),(1806059,43642,'Tropidurus imbituba','species'),(1806060,43642,'Tropidurus sertanejo','species'),(1806061,43642,'Tropidurus chromatops','species'),(1806064,12333,'Escherichia phage AU5','species'),(1806065,12333,'Escherichia phage AU6','species'),(1806066,328560,'Epizoanthus beriber','species'),(1806067,328560,'Epizoanthus inazuma','species'),(1806068,328560,'Epizoanthus aff. illoricatus HK-2016','species'),(1806069,35249,'Elephant gammaherpesvirus 4','species'),(1806070,1781190,'Prosthenorchis sp. BDE-2016','species'),(1806071,117979,'Pseudokuhnia','genus'),(1806072,1806071,'Pseudokuhnia minor','species'),(1806079,5152,'Aureovirgo','genus'),(1806080,593869,'Coleoptera sp. CB-2016','species'),(1806081,201919,'Curculionidae sp. CB-2016','species'),(1806082,45426,'Ascomycota sp. 13_1_20CM_3_48_4','species'),(1806083,89443,'fungal sp. 13_1_20CM_4_44_6','species'),(1806084,89443,'fungal sp. 13_2_20CM_1_25_10','species'),(1806085,42452,'Eukaryote sp. 13_2_20CM_1_0_0','species'),(1806086,1109199,'Hemicyclops sp. SYB-2016','species'),(1806087,1109211,'Taeniacanthus sp. SYB-2016','species'),(1806088,44192,'Muricea crassa','species'),(1806089,147833,'Paradiplozoon sp. FM-2016','species'),(1806090,371497,'Acanthonotozoma serratum','species'),(1806091,371436,'Apherusa macrocephala','species'),(1806092,181031,'Echiniphimedia gabrielae','species'),(1806093,176910,'Epimeria loricata','species'),(1806094,1109127,'Gondogeneia sp. MLV-2016','species'),(1806095,587168,'Halirages cainae','species'),(1806096,1286287,'Paramoera sp. MLV-2016','species'),(1806097,371490,'Pleustes panopla','species'),(1806098,232425,'Rhachotropis antarctica','species'),(1806099,232425,'Rhachotropis schellenbergi','species'),(1806100,1732324,'Acanthonotozomella','genus'),(1806101,1806100,'Acanthonotozomella trispinosa','species'),(1806102,1732324,'Acanthonotozomoides','genus'),(1806103,1806102,'Acanthonotozomoides cf. oatesi MLV-2016','species'),(1806104,1806102,'Acanthonotozomoides oatesi','species'),(1806105,1732356,'Acanthonotozomopsis','genus'),(1806106,1806105,'Acanthonotozomopsis pushkini','species'),(1806107,1732352,'Alexandrella','genus'),(1806108,1806107,'Alexandrella aff. dentata MLV-2016','species'),(1806109,1806107,'Alexandrella dentata','species'),(1806110,1732325,'Amathillopsis','genus'),(1806111,1806110,'Amathillopsis charlottae','species'),(1806112,178010,'Anchiphimedia','genus'),(1806113,1806112,'Anchiphimedia dorsalis','species'),(1806114,1109126,'Atyloella','genus'),(1806115,1806114,'Atyloella tribinicuspidata','species'),(1806116,371489,'Atylopsis','genus'),(1806117,1806116,'Atylopsis sp. MLV-2016','species'),(1806118,371489,'Austropleustes','genus'),(1806119,1806118,'Austropleustes cuspidatus','species'),(1806120,315703,'Austroregia','genus'),(1806121,1806120,'Austroregia regis','species'),(1806122,1732352,'Bathypanoploea','genus'),(1806123,1806122,'Bathypanoploea schellenbergi','species'),(1806124,1109126,'Bovallia','genus'),(1806125,1806124,'Bovallia gigantea','species'),(1806126,1806167,'Chosroes','genus'),(1806127,1806126,'Chosroes aff. decoratus MLV-2016','species'),(1806129,371433,'Cleippides','genus'),(1806130,1806129,'Cleippides quadricuspis','species'),(1806131,1732333,'Dikwa','genus'),(1806132,1806131,'Dikwa sp. MLV-2016','species'),(1806133,1109126,'Eurymera','genus'),(1806134,1806133,'Eurymera monticulosa','species'),(1806135,1109126,'Eusiroides','genus'),(1806136,1806135,'Eusiroides georgiana','species'),(1806137,317514,'Idunella','genus'),(1806138,1806137,'Idunella longirostris','species'),(1806139,1806137,'Idunella picta','species'),(1806140,371489,'Incisocalliope','genus'),(1806141,1806140,'Incisocalliope aestuarius','species'),(1806142,1109126,'Liouvillea','genus'),(1806143,1806142,'Liouvillea sp. MLV-2016','species'),(1806144,371489,'Neopleustes','genus'),(1806145,1806144,'Neopleustes cf. pulchellus MLV-2016','species'),(1806146,1806144,'Neopleustes pulchellus','species'),(1806147,1732343,'Odius','genus'),(1806148,1806147,'Odius carinatus','species'),(1806149,371433,'Oradarea','genus'),(1806150,1806149,'Oradarea megalops','species'),(1806151,1806149,'Oradarea tricarinata','species'),(1806152,1806149,'Oradarea tridentata','species'),(1806153,1732325,'Parepimeria','genus'),(1806154,1806153,'Parepimeria bidentata','species'),(1806155,1806153,'Parepimeria crenulata','species'),(1806156,1806153,'Parepimeria minor','species'),(1806157,1109126,'Prostebbingia','genus'),(1806158,1806157,'Prostebbingia gracilis','species'),(1806159,1806157,'Prostebbingia longicornis','species'),(1806160,1806157,'Prostebbingia serrata','species'),(1806161,1109126,'Schraderia','genus'),(1806162,1806161,'Schraderia gracilis','species'),(1806163,1732353,'Thurstonella','genus'),(1806164,1806163,'Thurstonella sp. MLV-2016','species'),(1806165,1806166,'Acanthonotozomellidae gen. n. sp. n. MLV-2016','species'),(1806166,1732324,'unclassified Acanthonotozomellidae','no rank'),(1806167,1806168,'Sanchoidae','family'),(1806168,6821,'Amphipoda incertae sedis','no rank'),(1806169,87301,'Draba cusickii','species'),(1806170,81682,'Methylovorus sp. 34','species'),(1806171,7158,'Dobrotworskyius','subgenus'),(1806172,1494427,'Tepidibacillus infernus','species'),(1806173,139057,'Aedeomyia venustipes','species'),(1806174,329110,'Coquillettidia linealis','species'),(1806175,174825,'Culiseta inconspicua','species'),(1806176,53527,'Culex globocoxitus','species'),(1806178,1806171,'Aedes alboannulatus','species'),(1806179,1806171,'Aedes rubrithorax','species'),(1806180,346061,'Aedes macmillani','species'),(1806181,346061,'Aedes tremulus','species'),(1806182,346061,'Aedes wattensis','species'),(1806183,1806188,'Aedes mallochi','species'),(1806184,53545,'Ochlerotatus sagax','species'),(1806185,53545,'Ochlerotatus vittiger','species'),(1806186,1806189,'Tripteroides atripes','species'),(1806187,1806189,'Tripteroides tasmaniensis','species'),(1806188,7158,'Aedes incertae sedis','no rank'),(1806189,53567,'Polylepidomyia','subgenus'),(1806191,69650,'Mitra cornea','species'),(1806192,148341,'Gibbula sp. BOLD:AAO2228','species'),(1806193,6484,'Nassarius sp. BOLD:AAO6984','species'),(1806194,708507,'Ocinebrina sp. BOLD:AAO6343','species'),(1806195,46977,'Pulsatilla campanella','species'),(1806196,46977,'Pulsatilla millefolium','species'),(1806197,450425,'Fusarium cf. incarnatum CBS 139805','species'),(1806198,5475,'Candida sp. CLIB 1960','species'),(1806199,1298,'Deinococcus sp. Ant 1','species'),(1806200,106591,'Ensifer sp. Mol 12','species'),(1806201,1379908,'Rufibacter sp. FJY1','species'),(1806202,107,'Spirosoma sp. Arct 1-12','species'),(1806203,107,'Spirosoma sp. Arct 2-4','species'),(1806204,105426,'Actinomycetales bacterium RZ3MS16','species'),(1806205,1386,'Bacillus sp. RZ1MS12','species'),(1806206,1386,'Bacillus sp. RZ1MS16','species'),(1806207,1386,'Bacillus sp. RZ1MS18','species'),(1806208,1386,'Bacillus sp. RZ1MS20','species'),(1806209,1386,'Bacillus sp. RZ1MS9','species'),(1806210,1386,'Bacillus sp. RZ2MS10','species'),(1806211,1386,'Bacillus sp. RZ2MS13','species'),(1806212,1386,'Bacillus sp. RZ2MS17','species'),(1806213,1386,'Bacillus sp. RZ2MS18','species'),(1806214,1386,'Bacillus sp. RZ2MS23','species'),(1806215,1386,'Bacillus sp. RZ2MS5','species'),(1806216,1386,'Bacillus sp. RZ2MS9','species'),(1806217,1386,'Bacillus sp. RZ3MS10','species'),(1806218,1386,'Bacillus sp. RZ3MS14','species'),(1806219,1386,'Bacillus sp. RZ3MS15','species'),(1806220,1386,'Bacillus sp. RZ3MS20','species'),(1806221,1386,'Bacillus sp. RZ3MS21','species'),(1806222,1386,'Bacillus sp. RZ3MS25','species'),(1806223,1386,'Bacillus sp. RZ3MS27','species'),(1806224,1386,'Bacillus sp. RZ3MS5','species'),(1806225,1386,'Bacillus sp. RZ3MS6','species'),(1806226,1386,'Bacillus sp. RZ4MS1','species'),(1806227,1386,'Bacillus sp. RZ4MS19','species'),(1806228,1386,'Bacillus sp. RZ4MS4','species'),(1806229,1386,'Bacillus sp. RZ5MS10','species'),(1806230,1386,'Bacillus sp. RZ5MS11','species'),(1806231,1386,'Bacillus sp. RZ5MS13','species'),(1806232,1386,'Bacillus sp. RZ5MS2','species'),(1806233,1386,'Bacillus sp. RZ5MS3','species'),(1806234,1386,'Bacillus sp. RZ5MS9','species'),(1806235,32008,'Burkholderia sp. RZ1MS11','species'),(1806236,32008,'Burkholderia sp. RZ1MS13','species'),(1806237,32008,'Burkholderia sp. RZ1MS15','species'),(1806238,32008,'Burkholderia sp. RZ1MS19','species'),(1806239,32008,'Burkholderia sp. RZ1MS21','species'),(1806240,32008,'Burkholderia sp. RZ1MS22','species'),(1806241,32008,'Burkholderia sp. RZ1MS3','species'),(1806242,32008,'Burkholderia sp. RZ1MS4','species'),(1806243,32008,'Burkholderia sp. RZ1MS6','species'),(1806244,32008,'Burkholderia sp. RZ2MS16','species'),(1806245,32008,'Burkholderia sp. RZ2MS2','species'),(1806246,32008,'Burkholderia sp. RZ2MS20','species'),(1806247,32008,'Burkholderia sp. RZ2MS4','species'),(1806248,32008,'Burkholderia sp. RZ2MS7','species'),(1806249,32008,'Burkholderia sp. RZ2MS8','species'),(1806250,32008,'Burkholderia sp. RZ3MS19','species'),(1806251,32008,'Burkholderia sp. RZ3MS22','species'),(1806252,32008,'Burkholderia sp. RZ3MS24','species'),(1806253,32008,'Burkholderia sp. RZ3MS26','species'),(1806254,32008,'Burkholderia sp. RZ3MS8','species'),(1806255,32008,'Burkholderia sp. RZ3MS9','species'),(1806256,32008,'Burkholderia sp. RZ4MS14','species'),(1806257,32008,'Burkholderia sp. RZ4MS15','species'),(1806258,32008,'Burkholderia sp. RZ4MS17','species'),(1806259,32008,'Burkholderia sp. RZ4MS8','species'),(1806260,32008,'Burkholderia sp. RZ5MS1','species'),(1806261,32008,'Burkholderia sp. RZ5MS4','species'),(1806262,32008,'Burkholderia sp. RZ5MS5','species'),(1806263,32008,'Burkholderia sp. RZ5MS8','species'),(1806264,59732,'Chryseobacterium sp. RZ3MS13','species'),(1806265,59732,'Chryseobacterium sp. RZ3MS17','species'),(1806266,59732,'Chryseobacterium sp. RZ3MS18','species'),(1806267,59732,'Chryseobacterium sp. RZ4MS2','species'),(1806268,59732,'Chryseobacterium sp. RZ4MS5','species'),(1806269,59732,'Chryseobacterium sp. RZ4MS9','species'),(1806270,59732,'Chryseobacterium sp. RZ5MS6','species'),(1806271,106589,'Cupriavidus sp. RZ1MS17','species'),(1806272,106589,'Cupriavidus sp. RZ1MS5','species'),(1806273,106589,'Cupriavidus sp. RZ3MS12','species'),(1806274,106589,'Cupriavidus sp. RZ3MS7','species'),(1806275,2034,'Curtobacterium sp. RZ3MS3','species'),(1806276,80865,'Delftia sp. RZ4MS12','species'),(1806277,80865,'Delftia sp. RZ4MS18','species'),(1806278,80865,'Delftia sp. RZ4MS6','species'),(1806279,231454,'Dyella sp. RZ1MS10','species'),(1806280,231454,'Dyella sp. RZ2MS11','species'),(1806281,231454,'Dyella sp. RZ2MS3','species'),(1806282,231454,'Dyella sp. RZ3MS28','species'),(1806283,231454,'Dyella sp. RZ4MS10','species'),(1806284,231454,'Dyella sp. RZ4MS13','species'),(1806285,231454,'Dyella sp. RZ4MS16','species'),(1806286,547,'Enterobacter sp. RZ3MS23','species'),(1806287,44249,'Paenibacillus sp. RZ1MS23','species'),(1806288,44249,'Paenibacillus sp. RZ2MS1','species'),(1806289,44249,'Paenibacillus sp. RZ3MS2','species'),(1806290,53335,'Pantoea sp. RZ1MS7','species'),(1806291,48736,'Ralstonia sp. RZ1MS1','species'),(1806292,48736,'Ralstonia sp. RZ1MS2','species'),(1806293,48736,'Ralstonia sp. RZ1MS8','species'),(1806294,48736,'Ralstonia sp. RZ2MS12','species'),(1806295,48736,'Ralstonia sp. RZ2MS14','species'),(1806296,48736,'Ralstonia sp. RZ2MS19','species'),(1806297,48736,'Ralstonia sp. RZ2MS21','species'),(1806298,48736,'Ralstonia sp. RZ2MS6','species'),(1806299,1883,'Streptomyces sp. RZ5MS7','species'),(1806300,1386,'Bacillus sp. GYRND102','species'),(1806301,374,'Bradyrhizobium sp. TUTAHSA10','species'),(1806302,374,'Bradyrhizobium sp. TUTAHSA80','species'),(1806303,374,'Bradyrhizobium sp. TUTAHSA87','species'),(1806304,68287,'Mesorhizobium sp. TUTAHSA144','species'),(1806305,68287,'Mesorhizobium sp. TUTAHSA150','species'),(1806306,68287,'Mesorhizobium sp. TUTAHSA41','species'),(1806307,68287,'Mesorhizobium sp. TUTAHSA45','species'),(1806308,68287,'Mesorhizobium sp. TUTAHSA57','species'),(1806309,551,'Erwinia sp. AYSJSMH 8','species'),(1806310,286,'Pseudomonas sp. AYSJSMH 9','species'),(1806311,1883,'Streptomyces sp. MM1','species'),(1806312,1883,'Streptomyces sp. MM10','species'),(1806313,1883,'Streptomyces sp. MM100','species'),(1806314,1883,'Streptomyces sp. MM101','species'),(1806315,1883,'Streptomyces sp. MM104','species'),(1806316,1883,'Streptomyces sp. MM105','species'),(1806317,1883,'Streptomyces sp. MM106','species'),(1806318,1883,'Streptomyces sp. MM107','species'),(1806319,1883,'Streptomyces sp. MM108','species'),(1806320,1883,'Streptomyces sp. MM110','species'),(1806321,1883,'Streptomyces sp. MM111','species'),(1806322,1883,'Streptomyces sp. MM117','species'),(1806323,1883,'Streptomyces sp. MM119','species'),(1806324,1883,'Streptomyces sp. MM12','species'),(1806325,1883,'Streptomyces sp. MM122','species'),(1806326,1883,'Streptomyces sp. MM128','species'),(1806327,1883,'Streptomyces sp. MM13','species'),(1806328,1883,'Streptomyces sp. MM14','species'),(1806329,1883,'Streptomyces sp. MM16','species'),(1806330,1883,'Streptomyces sp. MM17','species'),(1806331,1883,'Streptomyces sp. MM18','species'),(1806332,1883,'Streptomyces sp. MM19','species'),(1806333,1883,'Streptomyces sp. MM21','species'),(1806334,1883,'Streptomyces sp. MM23','species'),(1806335,1883,'Streptomyces sp. MM24','species'),(1806336,1883,'Streptomyces sp. MM3','species'),(1806337,1883,'Streptomyces sp. MM30','species'),(1806338,1883,'Streptomyces sp. MM33','species'),(1806339,1883,'Streptomyces sp. MM35','species'),(1806340,1883,'Streptomyces sp. MM36','species'),(1806341,1883,'Streptomyces sp. MM38','species'),(1806342,1883,'Streptomyces sp. MM39','species'),(1806343,1883,'Streptomyces sp. MM4','species'),(1806344,1883,'Streptomyces sp. MM44','species'),(1806345,1883,'Streptomyces sp. MM45','species'),(1806346,1883,'Streptomyces sp. MM46','species'),(1806347,1883,'Streptomyces sp. MM48','species'),(1806348,1883,'Streptomyces sp. MM5','species'),(1806349,1883,'Streptomyces sp. MM53','species'),(1806350,1883,'Streptomyces sp. MM55','species'),(1806351,1883,'Streptomyces sp. MM56','species'),(1806352,1883,'Streptomyces sp. MM59','species'),(1806353,1883,'Streptomyces sp. MM6','species'),(1806354,1883,'Streptomyces sp. MM61','species'),(1806355,1883,'Streptomyces sp. MM63','species'),(1806356,1883,'Streptomyces sp. MM68','species'),(1806357,1883,'Streptomyces sp. MM69','species'),(1806358,1883,'Streptomyces sp. MM7','species'),(1806359,1883,'Streptomyces sp. MM73','species'),(1806360,1883,'Streptomyces sp. MM79','species'),(1806361,1883,'Streptomyces sp. MM8','species'),(1806362,1883,'Streptomyces sp. MM82','species'),(1806363,1883,'Streptomyces sp. MM87','species'),(1806364,1883,'Streptomyces sp. MM88','species'),(1806365,1883,'Streptomyces sp. MM9','species'),(1806366,1883,'Streptomyces sp. MM90','species'),(1806367,1883,'Streptomyces sp. MM94','species'),(1806368,1883,'Streptomyces sp. MM98','species'),(1806369,1883,'Streptomyces sp. MM99','species'),(1806370,399320,'Sphaerochaeta sp. SEBR 4223','species'),(1806371,2276,'Pyrobaculum sp. 521','species'),(1806372,1386,'Bacillus sp. CMBMQ026','species'),(1806373,1386,'Bacillus sp. CMBMQ027','species'),(1806374,1386,'Bacillus sp. CMBMQ028','species'),(1806375,1883,'Streptomyces sp. ZLSD-17','species'),(1806376,1883,'Streptomyces sp. ZLSD-24','species'),(1806377,106589,'Cupriavidus sp. DUT-1','species'),(1806378,286104,'Winogradskyella sp. IMCC2184','species'),(1806379,286104,'Winogradskyella sp. IMCC2192','species'),(1806380,286104,'Winogradskyella sp. IMCC2644','species'),(1806381,49928,'bacterium AL1EC-240','species'),(1806382,49928,'bacterium AL1EC-335','species'),(1806383,49928,'bacterium AL1ER-349','species'),(1806384,49928,'bacterium AL1ER-350','species'),(1806385,49928,'bacterium AL1ER-351','species'),(1806386,49928,'bacterium AL1ER-352','species'),(1806387,49928,'bacterium AL1R-474','species'),(1806388,49928,'bacterium AL1YTEC-118','species'),(1806389,49928,'bacterium AL2ER-359','species'),(1806390,49928,'bacterium AL2S-48','species'),(1806391,49928,'bacterium AL2YTEN-142','species'),(1806392,49928,'bacterium AL2YTEN-143','species'),(1806393,49928,'bacterium AL2YTEN-66','species'),(1806394,49928,'bacterium AL3EC-245','species'),(1806395,49928,'bacterium AL3EC-398','species'),(1806396,49928,'bacterium AL3ER-280','species'),(1806397,49928,'bacterium AL3ER-282','species'),(1806398,49928,'bacterium AL3R-317','species'),(1806399,49928,'bacterium AL3YTEC-121','species'),(1806400,49928,'bacterium AL3YTEN-63','species'),(1806401,49928,'bacterium AL3YTEN-71','species'),(1806402,49928,'bacterium AL3YTEN-78','species'),(1806403,49928,'bacterium AL4ER-358','species'),(1806404,49928,'bacterium AL4R-464','species'),(1806405,49928,'bacterium AL4R-470','species'),(1806406,49928,'bacterium AL4YTEC-116','species'),(1806407,49928,'bacterium DS1EC-380','species'),(1806408,49928,'bacterium DS1EC-411','species'),(1806409,49928,'bacterium DS1ER-443','species'),(1806410,49928,'bacterium DS1R-428','species'),(1806411,49928,'bacterium DS1YTEC-196','species'),(1806412,49928,'bacterium DS2EC-299','species'),(1806413,49928,'bacterium DS2EC-300','species'),(1806414,49928,'bacterium DS2ER-415','species'),(1806415,49928,'bacterium DS2ER-422','species'),(1806416,49928,'bacterium DS2ER-455','species'),(1806417,49928,'bacterium DS2R-427','species'),(1806418,49928,'bacterium DS2S-51','species'),(1806419,49928,'bacterium DS3EC-230','species'),(1806420,49928,'bacterium DS3EC-375','species'),(1806421,49928,'bacterium DS3R-310','species'),(1806422,49928,'bacterium DS4EC-385','species'),(1806423,49928,'bacterium DS4EC-450','species'),(1806424,49928,'bacterium DS4ER-363','species'),(1806425,49928,'bacterium DS4YTEN-87','species'),(1806426,49928,'bacterium DS4YTEN-91','species'),(1806427,49928,'bacterium LL1ER-390','species'),(1806428,49928,'bacterium LL1ER-479','species'),(1806429,49928,'bacterium LL1ER-483','species'),(1806430,49928,'bacterium LL1R-321','species'),(1806431,49928,'bacterium LL1S-56','species'),(1806432,49928,'bacterium LL1YTEC-164','species'),(1806433,49928,'bacterium LL1YTEC-169','species'),(1806434,49928,'bacterium LL2R-224','species'),(1806435,49928,'bacterium LL3ER-326','species'),(1806436,49928,'bacterium LL3YTEN-98','species'),(1806437,49928,'bacterium LL4EC-234','species'),(1806438,49928,'bacterium LL4EC-236','species'),(1806439,49928,'bacterium LL4ER-275','species'),(1806440,49928,'bacterium LL4YTEN-109','species'),(1806441,49928,'bacterium STEC-6','species'),(1806442,49928,'bacterium STEC-87','species'),(1806443,49928,'bacterium STEN-135','species'),(1806444,49928,'bacterium STEN-136','species'),(1806445,49928,'bacterium STEN-142','species'),(1806446,49928,'bacterium STEN-150','species'),(1806447,49928,'bacterium STEN-200','species'),(1806448,49928,'bacterium STEN-215','species'),(1806449,49928,'bacterium STEN-95','species'),(1806450,49928,'bacterium STEN-99','species'),(1806451,507,'Alcaligenes sp. P156','species'),(1806452,286,'Pseudomonas sp. LY1(2016)','species'),(1806453,1328881,'environmental samples','no rank'),(1806454,1806453,'uncultured Candidatus Midichloriaceae bacterium','species'),(1806455,89966,'Hymenobacter sp. 14-57-B6','species'),(1806456,1518149,'Thalassotalea sp. 14-117-B8','species'),(1806457,85620,'\'Beta vulgaris\' phytoplasma','species'),(1806458,52176,'Mabuya desiradae','species'),(1806459,5052,'Aspergillus sp. CAM1USP','species'),(1806460,102793,'Influenza A virus (A/chicken/Iran/IRIVO-Nogardan-1/2015(H5N1))','no rank'),(1806461,102793,'Influenza A virus (A/chicken/Iran/IRIVO-Nogardan-2/2015(H5N1))','no rank'),(1806462,488338,'synthetic bacterium JCVI-Syn3.0','species'),(1806463,384619,'Influenza A virus (A/swine/Illinois/A01730554/2016(mixed))','no rank'),(1806464,114727,'Influenza A virus (A/swine/Indiana/A01730463/2016(H1N1))','no rank'),(1806465,119210,'Influenza A virus (A/swine/Indiana/A01730580/2016(H3N2))','no rank'),(1806466,114727,'Influenza A virus (A/swine/Michigan/A01730705/2016(H1N1))','no rank'),(1806467,114727,'Influenza A virus (A/swine/North Carolina/A01730583/2016(H1N1))','no rank'),(1806468,119210,'Influenza A virus (A/swine/North Carolina/A01730588/2016(H3N2))','no rank'),(1806469,114728,'Influenza A virus (A/swine/North Carolina/A01730690/2016(H1N2))','no rank'),(1806470,114728,'Influenza A virus (A/swine/North Carolina/A01730758/2016(H1N2))','no rank'),(1806471,114728,'Influenza A virus (A/swine/Ohio/A01730712/2016(H1N2))','no rank'),(1806472,114727,'Influenza A virus (A/swine/Oklahoma/A01730424/2016(H1N1))','no rank'),(1806473,114728,'Influenza A virus (A/swine/Oklahoma/A01730659/2016(H1N2))','no rank'),(1806474,222,'Achromobacter sp. 2789STDY5663429','species'),(1806475,222,'Achromobacter sp. 2789STDY5663426','species'),(1806476,222,'Achromobacter sp. 2789STDY5608608','species'),(1806477,222,'Achromobacter sp. 2789STDY5608617','species'),(1806478,222,'Achromobacter sp. 2789STDY5608611','species'),(1806479,222,'Achromobacter sp. 2789STDY5608624','species'),(1806480,222,'Achromobacter sp. 2789STDY5608636','species'),(1806481,222,'Achromobacter sp. 2789STDY5608625','species'),(1806482,222,'Achromobacter sp. 2789STDY5608609','species'),(1806483,222,'Achromobacter sp. ATCC13047','species'),(1806484,222,'Achromobacter sp. ATCC31444','species'),(1806485,222,'Achromobacter sp. 2789STDY5663447','species'),(1806486,222,'Achromobacter sp. 2789STDY5608619','species'),(1806487,222,'Achromobacter sp. 2789STDY5608629','species'),(1806488,222,'Achromobacter sp. ATCC8750','species'),(1806489,222,'Achromobacter sp. 2789STDY5608622','species'),(1806490,222,'Achromobacter sp. ATCC35328','species'),(1806491,222,'Achromobacter sp. 2789STDY5608630','species'),(1806492,222,'Achromobacter sp. 2789STDY5608615','species'),(1806493,222,'Achromobacter sp. 2789STDY5608628','species'),(1806494,222,'Achromobacter sp. 2789STDY5608612','species'),(1806495,222,'Achromobacter sp. 2789STDY5608632','species'),(1806496,222,'Achromobacter sp. 2789STDY5608621','species'),(1806497,222,'Achromobacter sp. 2789STDY5608607','species'),(1806498,222,'Achromobacter sp. 2789STDY5608614','species'),(1806499,222,'Achromobacter sp. 2789STDY5608616','species'),(1806500,222,'Achromobacter sp. 2789STDY5663443','species'),(1806501,222,'Achromobacter sp. 2789STDY5608633','species'),(1806502,222,'Achromobacter sp. 2789STDY5608620','species'),(1806503,222,'Achromobacter sp. 2789STDY5608623','species'),(1806504,222,'Achromobacter sp. 2789STDY5608606','species'),(1806505,222,'Achromobacter sp. 2789STDY5608618','species'),(1806507,1386,'Bacillus sp. Co1-6','species'),(1806508,1382931,'Ardenticatena sp. Cfx-K','species'),(1806509,1407607,'Fusicatenibacter sp. 2789STDY5834925','species'),(1806511,102797,'Influenza A virus (A/shelduck/Medvedivka/06-03-12/2011(H2))','no rank'),(1806512,1033,'Afipia sp. K43-4AA','species'),(1806513,33877,'Agromyces sp. K9-3B','species'),(1806514,1663,'Arthrobacter sp. K3-4B','species'),(1806515,1386,'Bacillus sp. CLV1-2A5','species'),(1806516,1386,'Bacillus sp. K17-2','species'),(1806517,1386,'Bacillus sp. K19-3AAB-1A','species'),(1806518,1386,'Bacillus sp. T38-9B2DB','species'),(1806519,85413,'Bosea sp. T10-3D-2C','species'),(1806520,47420,'Hydrogenophaga sp. K42-1A','species'),(1806521,47420,'Hydrogenophaga sp. T5-5DA-2','species'),(1806522,47420,'Hydrogenophaga sp. T6-1B','species'),(1806523,400634,'Lysinibacillus sp. T31-3','species'),(1806524,400634,'Lysinibacillus sp. T31-4','species'),(1806525,33882,'Microbacterium sp. T33-5A','species'),(1806526,33882,'Microbacterium sp. T35-6AA','species'),(1806527,1763,'Mycobacterium sp. K11','species'),(1806528,286,'Pseudomonas sp. DW5-2','species'),(1806529,286,'Pseudomonas sp. K33','species'),(1806530,286,'Pseudomonas sp. K42-2B','species'),(1806531,286,'Pseudomonas sp. K43-2B','species'),(1806532,286,'Pseudomonas sp. T21-4AEB','species'),(1806533,286,'Pseudomonas sp. T33-5BA','species'),(1806534,445219,'Reyranella sp. T2-6AA','species'),(1806535,401469,'Undibacterium sp. DW6-3','species'),(1806536,286,'Pseudomonas turukhanskensis','species'),(1806537,119210,'Influenza A virus (A/swine/Arkanasa/A01797066/2015(H3N2))','no rank'),(1806538,119210,'Influenza A virus (A/swine/Arkanasa/A01797067/2015(H3N2))','no rank'),(1806539,114728,'Influenza A virus (A/swine/California/A01459157/2015(H1N2))','no rank'),(1806540,119210,'Influenza A virus (A/swine/Florida/A01104089/2015(H3N2))','no rank'),(1806541,114728,'Influenza A virus (A/swine/Florida/A01104090/2015(H1N2))','no rank'),(1806542,114728,'Influenza A virus (A/swine/Indiana/A01812028/2015(H1N2))','no rank'),(1806543,119210,'Influenza A virus (A/swine/Indiana/A01812059/2015(H3N2))','no rank'),(1806544,119210,'Influenza A virus (A/swine/Indiana/A01812061/2015(H3N2))','no rank'),(1806545,114728,'Influenza A virus (A/swine/Indiana/A01812062/2015(H1N2))','no rank'),(1806546,114727,'Influenza A virus (A/swine/Indiana/A01812063/2015(H1N1))','no rank'),(1806547,114727,'Influenza A virus (A/swine/Indiana/A01812068/2015(H1N1))','no rank'),(1806548,114728,'Influenza A virus (A/swine/Indiana/A01812071/2015(H1N2))','no rank'),(1806549,114728,'Influenza A virus (A/swine/Indiana/A01812095/2015(H1N2))','no rank'),(1806550,114728,'Influenza A virus (A/swine/Indiana/A01812104/2015(H1N2))','no rank'),(1806551,114728,'Influenza A virus (A/swine/Indiana/A01812120/2015(H1N2))','no rank'),(1806552,9146,'Myza','genus'),(1806553,1806552,'Myza celebensis','species'),(1806554,1806552,'Myza sarasinorum','species'),(1806555,5110,'Claviceps sp. CCC 1235','species'),(1806556,5110,'Claviceps sp. CCC 1247','species'),(1806557,5110,'Claviceps sp. CCC 1240','species'),(1806558,5110,'Claviceps eriochloae','species'),(1806559,5110,'Claviceps lovelessii','species'),(1806560,5110,'Claviceps texensis','species'),(1806561,34397,'Cepsiclava','genus'),(1806562,1806561,'Cepsiclava phalaridis','species'),(1806564,3225,'Ceratodon purpureus subsp. conicus','subspecies'),(1806565,3224,'Ceratodon heterophyllus','species'),(1806566,3225,'Ceratodon purpureus subsp. stenocarpus','subspecies'),(1806567,11864,'Avian leukosis and sarcoma virus','no rank'),(1806568,236436,'unclassified Orthotylinae','no rank'),(1806582,4783,'Phytophthora aff. meadii AdP-2013','species'),(1806583,41955,'Amanita sp. TH8986','species'),(1806586,1091165,'Tanousia','genus'),(1806587,1806586,'Tanousia zrmanjae','species'),(1806588,412174,'Grossuana sp. Bulgaria','species'),(1806589,412790,'Pontobelgrandiella sp. Bulgaria','species'),(1806590,155529,'Calliostoma virescens','species'),(1806591,335759,'Tricolia pullus azorica','subspecies'),(1806593,155529,'Calliostoma sp. BOLD:AAZ9281','species'),(1806594,199009,'Caloptilia acericola','species'),(1806595,199009,'Caloptilia aceris','species'),(1806596,199009,'Caloptilia alni','species'),(1806597,199009,'Caloptilia aurifasciata','species'),(1806598,199009,'Caloptilia bipunctata','species'),(1806599,199009,'Caloptilia camphorae','species'),(1806600,199009,'Caloptilia celtidis','species'),(1806601,199009,'Caloptilia chrysolampra','species'),(1806602,199009,'Caloptilia crinotibialis','species'),(1806604,199009,'Caloptilia gloriosa','species'),(1806606,199009,'Caloptilia hidakensis','species'),(1806607,199009,'Caloptilia illicii','species'),(1806608,199009,'Caloptilia isochrysa','species'),(1806609,199009,'Caloptilia kadsurae','species'),(1806610,199009,'Caloptilia kisoensis','species'),(1806611,199009,'Caloptilia kurokoi','species'),(1806612,199009,'Caloptilia magnifica','species'),(1806613,199009,'Caloptilia matsumurai','species'),(1806614,199009,'Caloptilia monticola','species'),(1806616,199009,'Caloptilia querci','species'),(1806617,199009,'Caloptilia rhois','species'),(1806618,199009,'Caloptilia sapiivora','species'),(1806619,199009,'Caloptilia semifasciella','species'),(1806620,199009,'Caloptilia soyella','species'),(1806621,199009,'Caloptilia syrphetias','species'),(1806622,199009,'Caloptilia wakayamensis','species'),(1806625,199013,'Calybites trimaculata','species'),(1806627,753335,'Gracillaria ussuriella','species'),(1806628,199009,'Caloptilia cf. geminata RN-2016','species'),(1806629,199009,'Caloptilia cf. heringi RN-2016','species'),(1806630,199009,'Caloptilia cf. protiella RN-2016','species'),(1806631,199009,'Caloptilia cf. yasudai RN-2016','species'),(1806632,199009,'Caloptilia cf. zachrysa RN-2016','species'),(1806633,199009,'Caloptilia sp. RN-2016','species'),(1806634,753335,'Gracillaria cf. japonica RN-2016','species'),(1806635,753335,'Gracillaria sp. RN-2016','species'),(1806636,325675,'Rodent arterivirus','species'),(1806637,325675,'Monkey arterivirus','species'),(1806645,21864,'Prostanthera eckersleyana','species'),(1806652,162023,'Rotala malampuzhensis','species'),(1806653,80978,'Chrysiptera ellenae','species'),(1806654,80978,'Chrysiptera giti','species'),(1806655,80978,'Chrysiptera maurinae','species'),(1806656,80978,'Chrysiptera papuensis','species'),(1806657,80978,'Chrysiptera aff. oxycephala DC-2016','species'),(1806658,80978,'Chrysiptera sinclairi','species'),(1806659,400634,'Lysinibacillus sp. UK','species'),(1806660,1386,'Bacillus sp. T1(2016)','species'),(1806661,1386,'Bacillus sp. T2(2016)','species'),(1806662,1386,'Bacillus sp. T3(2016)','species'),(1806663,1386,'Bacillus sp. PS1(2016)','species'),(1806664,4221,'Carthamus chouletteanus','species'),(1806665,4221,'Carthamus strictus','species'),(1806666,1334664,'Synodontella zambezensis','species'),(1806667,28253,'Marinomonas gallaica','species'),(1806668,28253,'Marinomonas atlantica','species'),(1806669,459520,'Neptuniibacter sp. LFT 1.8','species'),(1806670,459520,'Neptuniibacter sp. ATR 1.1','species'),(1806671,7384,'Draculana','subgenus'),(1806673,7384,'Virungana','subgenus'),(1806674,561745,'Sarcophaga currani','species'),(1806675,561751,'Sarcophaga pennopluma','species'),(1806676,561752,'Sarcophaga calicifera','species'),(1806677,411857,'Sarcophaga subulata','species'),(1806678,128965,'Sarcophaga arno','species'),(1806679,128965,'Sarcophaga burungae','species'),(1806680,128965,'Sarcophaga inaequalis','species'),(1806683,561761,'Sarcophaga booersiana','species'),(1806684,561765,'Sarcophaga preussi','species'),(1806685,561768,'Sarcophaga chapini','species'),(1806686,561769,'Sarcophaga geari','species'),(1806687,561771,'Sarcophaga paralina','species'),(1806688,1806671,'Sarcophaga momba','species'),(1806691,236878,'Sarcophaga bellae','species'),(1806692,236878,'Sarcophaga novella','species'),(1806693,236878,'Sarcophaga novercoides','species'),(1806694,561784,'Sarcophaga amita','species'),(1806695,561784,'Sarcophaga arcipes','species'),(1806696,561784,'Sarcophaga balanina','species'),(1806697,561784,'Sarcophaga benaci','species'),(1806698,561784,'Sarcophaga bulgarica','species'),(1806699,561784,'Sarcophaga consanguinea','species'),(1806700,561784,'Sarcophaga ferox','species'),(1806701,561784,'Sarcophaga gabrielei','species'),(1806702,561784,'Sarcophaga giganta','species'),(1806703,561784,'Sarcophaga haemorrhoa','species'),(1806704,561784,'Sarcophaga haemorrhoides','species'),(1806705,561784,'Sarcophaga kerteszi','species'),(1806706,561784,'Sarcophaga porrecta','species'),(1806707,561784,'Sarcophaga siciliensis','species'),(1806708,561788,'Sarcophaga zumpti','species'),(1806709,128964,'Sarcophaga par','species'),(1806710,128964,'Sarcophaga santosdiasi','species'),(1806711,236870,'Sarcophaga emdeni','species'),(1806712,236870,'Sarcophaga hunti','species'),(1806713,236870,'Sarcophaga inzi','species'),(1806714,236870,'Sarcophaga redux','species'),(1806715,236870,'Sarcophaga tuberosa','species'),(1806716,561805,'Sarcophaga nemoralis','species'),(1806717,426343,'Sarcophaga keziviana','species'),(1806718,426343,'Sarcophaga lunigera','species'),(1806719,426343,'Sarcophaga nigriventris','species'),(1806720,426343,'Sarcophaga socrus','species'),(1806721,561810,'Sarcophaga dysderci','species'),(1806722,561810,'Sarcophaga munronis','species'),(1806723,236874,'Sarcophaga insularis','species'),(1806724,561817,'Sarcophaga dewulfi','species'),(1806725,561826,'Sarcophaga spilogaster','species'),(1806726,44053,'Sarcophaga langi','species'),(1806727,44053,'Sarcophaga lomagundica','species'),(1806728,561833,'Sarcophaga beckiana','species'),(1806729,226134,'Sarcophaga adriatica','species'),(1806730,226134,'Sarcophaga baranoffi','species'),(1806731,226134,'Sarcophaga bergi','species'),(1806732,226134,'Sarcophaga matilei','species'),(1806733,561835,'Sarcophaga assimilis','species'),(1806734,561838,'Sarcophaga notatipennis','species'),(1806735,561838,'Sarcophaga samia','species'),(1806736,561842,'Sarcophaga mehadiensis','species'),(1806737,236876,'Sarcophaga belgiana','species'),(1806738,236876,'Sarcophaga corsicana','species'),(1806739,236876,'Sarcophaga kentejana','species'),(1806740,561850,'Sarcophaga furcoides','species'),(1806741,1806673,'Sarcophaga musitali','species'),(1806742,561856,'Sarcophaga bulamatadi','species'),(1806744,237655,'Sarcophaga cf. ancilla EB-2016','species'),(1806745,237655,'Sarcophaga cf. bergi EB-2016','species'),(1806746,237655,'Sarcophaga cf. furcadorsalis EB-2016','species'),(1806747,237655,'Sarcophaga cf. limpopoensis EB-2016','species'),(1806748,237655,'Sarcophaga cf. novercoides EB-2016','species'),(1806749,237655,'Sarcophaga cf. pagensis EB-2016','species'),(1806750,237655,'Sarcophaga cf. rayssae EB-2016','species'),(1806751,237655,'Sarcophaga cf. vicaria EB-2016','species'),(1806752,561788,'Sarcophaga (Hyperacanthisca) sp. EB-2016','species'),(1806753,1806754,'Sarcophaga (Mauritiella) sp. EB-2016','species'),(1806754,7384,'Mauritiella','subgenus'),(1806755,3630,'Abutilon bidentatum','species'),(1806756,3630,'Abutilon muticum','species'),(1806757,3939,'Oenothera gayleana','species'),(1806760,7953,'Gonorhynchus','genus'),(1806763,464946,'Aphis aff. craccivora AS-2016','species'),(1806764,464946,'Aphis aff. gossypii AS-2016','species'),(1806765,464946,'Aphis aff. rumicis AS-2016','species'),(1806766,41822,'Dasyhelea sp. PTS-2016','species'),(1806767,58270,'Culicoides crepuscularis','species'),(1806768,58280,'Culicoides multipunctatus','species'),(1806769,58271,'Culicoides neopulicaris','species'),(1806770,58277,'Culicoides shemanchuki','species'),(1806771,452222,'Forcipomyia squamipes','species'),(1806772,621285,'Forcipomyia sp. PTS-2016','species'),(1806773,33446,'Heliconius clysonymus tabaconas','subspecies'),(1806774,33443,'Heliconius sara magdalena','subspecies'),(1806775,33421,'Heliconius telesiphe sotericus','subspecies'),(1806776,179458,'Blepharella','genus'),(1806777,1806776,'Blepharella lateralis','species'),(1806778,593869,'Coleoptera sp. OR-2016','species'),(1806779,265461,'Diptera sp. OR-2016','species'),(1806780,500585,'Lepidoptera sp. OR-2016','species'),(1806781,211548,'Orthoptera sp. OR-2016','species'),(1806782,257892,'Pentatomidae sp. OR-2016','species'),(1806783,93206,'Cicindela sp. OR-2016','species'),(1806784,5296,'Puccinia jogashimensis','species'),(1806785,3087,'Scenedesmus sp. Sip 3','species'),(1806786,34451,'Cortinarius adonis','species'),(1806787,34451,'Cortinarius amabilis','species'),(1806788,34451,'Cortinarius intricatus','species'),(1806789,34451,'Cortinarius perplexus','species'),(1806790,150498,'Sordariomycetes sp. LSEM1588','species'),(1806792,40144,'Tricholoma murrillianum','species'),(1806793,49928,'bacterium B23','species'),(1806794,49928,'bacterium B12(2016)','species'),(1806795,49928,'bacterium B14(2016)','species'),(1806796,1883,'Streptomyces sp. MS 110128','species'),(1806797,2132,'Spiroplasma sp. MD','species'),(1806798,114295,'Rickettsia sp. MD','species'),(1806799,613,'Serratia sp. 1A-1','species'),(1806800,613,'Serratia sp. 1A-2','species'),(1806801,613,'Serratia sp. 1A-3','species'),(1806802,613,'Serratia sp. 1A-4','species'),(1806803,613,'Serratia sp. 1A-5','species'),(1806804,613,'Serratia sp. 1A-6','species'),(1806805,613,'Serratia sp. 1A-7','species'),(1806806,613,'Serratia sp. 1A-9','species'),(1806807,613,'Serratia sp. 1A-10','species'),(1806808,613,'Serratia sp. 1A-11','species'),(1806809,1386,'Bacillus sp. SA_01','species'),(1806810,46254,'Oenococcus sp. WK4','species'),(1806811,570,'Klebsiella sp. A1-KS1','species'),(1806812,570,'Klebsiella sp. A10-KP6','species'),(1806813,570,'Klebsiella sp. A12-KP8','species'),(1806814,570,'Klebsiella sp. A14-KP10','species'),(1806815,570,'Klebsiella sp. A15-KP11','species'),(1806816,570,'Klebsiella sp. A16-KP12','species'),(1806817,570,'Klebsiella sp. A18-KP14','species'),(1806818,570,'Klebsiella sp. A20-KP16','species'),(1806819,570,'Klebsiella sp. A22-KP18','species'),(1806820,570,'Klebsiella sp. A3-KP2','species'),(1806821,570,'Klebsiella sp. A4-KS2','species'),(1806822,570,'Klebsiella sp. A5-KP3','species'),(1806823,570,'Klebsiella sp. A6-KS3','species'),(1806824,570,'Klebsiella sp. A7-KS4','species'),(1806825,570,'Klebsiella sp. A8-KP4','species'),(1806826,570,'Klebsiella sp. A9-kP5','species'),(1806827,1386,'Bacillus sp. JCR-3','species'),(1806828,1386,'Bacillus sp. JCT-35','species'),(1806829,1883,'Streptomyces sp. JCT-87','species'),(1806830,1386,'Bacillus sp. JCR-71','species'),(1806835,909929,'unclassified Selenomonadales','no rank'),(1806836,1806835,'Selenomonadales bacterium Marseille-P2399','species'),(1806837,39779,'Clostridiales bacterium Marseille-P2411','species'),(1806838,1261194,'Ostreopsis sp. CBA C1005','species'),(1806839,1261194,'Ostreopsis sp. CBA L1000','species'),(1806840,1261194,'Ostreopsis sp. CBA L102','species'),(1806841,114727,'Influenza A virus (A/Gainesville/01/2016(H1N1))','no rank'),(1806842,114727,'Influenza A virus (A/Gainesville/02/2016(H1N1))','no rank'),(1806844,1562158,'Neopestalotiopsis sp. RO-2015','species'),(1806845,129337,'Geobacillus sp. HM101','species'),(1806846,29548,'Rhodothermus sp. HM102','species'),(1806847,270,'Thermus sp. HM103','species'),(1806848,5052,'Aspergillus multiplicatus','species'),(1806871,119745,'Scolopsis taeniata','species'),(1806877,1386,'Bacillus sp. TWD-2','species'),(1806878,2985,'Ochromonas sp. PH1_1','species'),(1806879,286,'Pseudomonas sp. OG03','species'),(1806880,22,'Shewanella sp. OG02','species'),(1806881,22,'Shewanella sp. OG05','species'),(1806882,662,'Vibrio sp. OG04','species'),(1806883,5052,'Aspergillus sp. GMSL12','species'),(1806884,575681,'uncultured Kuklospora','species'),(1806885,1434046,'Sphingorhabdus sp. M41','species'),(1806886,85623,'Candidatus Phytoplasma taraxacum','species'),(1806887,63085,'Acantholimon tianschanicum','species'),(1806888,63085,'Acantholimon velutinum','species'),(1806889,122304,'Goniolimon dshungaricum','species'),(1806890,122304,'Goniolimon elatum','species'),(1806891,810,'Chlamydia sp. 2742-308','species'),(1806892,469,'Acinetobacter sp. ANC 4149','species'),(1806893,2867,'Peridinium wisconsinense','species'),(1806894,35588,'Myxobolus sp. BWX-2016','species'),(1806896,54902,'Scrippsiella plana','species'),(1806897,41552,'Conyza feae','species'),(1806898,41552,'Conyza pannosa','species'),(1806899,41552,'Conyza schlechtendalii','species'),(1806900,41552,'Conyza varia','species'),(1806901,1548656,'Pulicaria burchardii subsp. longifolia','subspecies'),(1806902,1386,'Bacillus sp. H2S5L5','species'),(1806903,1578,'Lactobacillus sp. S1S3L1','species'),(1806904,286,'Pseudomonas sp. 1217','species'),(1806905,1663,'Arthrobacter sp. ZXY-2','species'),(1806906,286,'Pseudomonas sp. ZXY-1','species'),(1806907,5265,'Gymnosporangium sp. CB-2016b','species'),(1806908,5265,'Gymnosporangium huanglongense','species'),(1806909,1301221,'Calogaya biatorina','species'),(1806910,1301221,'Calogaya ferrugineoides','species'),(1806911,1301221,'Calogaya persica','species'),(1806913,111586,'Caloplaca bryochrysion','species'),(1806914,111586,'Caloplaca ussuriensis','species'),(1806915,1300028,'Gyalolechia allochroa','species'),(1806916,1300028,'Gyalolechia juniperina','species'),(1806919,637889,'Dasiphora arbuscula','species'),(1806920,4041,'Pastinaca sativa subsp. divaricata','subspecies'),(1806921,312642,'Criconema loofi','species'),(1806922,312642,'Criconema permistum','species'),(1806923,619195,'Lobocriconema incrassatum','species'),(1806924,211169,'Neolobocriconema','genus'),(1806925,1806924,'Neolobocriconema serratum','species'),(1806927,37846,'Gyrodactylus teken','species'),(1806928,37846,'Gyrodactylus sp. 3 URM-2016','species'),(1806929,37846,'Gyrodactylus sp. 4 URM-2016','species'),(1806930,1301221,'Calogaya saxicola','species'),(1806931,1301221,'Calogaya sp. JV12707','species'),(1806932,1301221,'Calogaya sp. JV12708','species'),(1806933,111586,'Caloplaca sp. JV10265','species'),(1806934,111586,'Caloplaca sp. JV10289','species'),(1806935,111586,'Caloplaca sp. JV11104','species'),(1806936,1300028,'Gyalolechia sp. JV5599','species'),(1806937,1300028,'Gyalolechia sp. JV5691','species'),(1806938,1300028,'Gyalolechia sp. JV5700/1','species'),(1806939,1300028,'Gyalolechia sp. JV5700/2','species'),(1806940,1300028,'Gyalolechia sp. JV5718','species'),(1806941,1300028,'Gyalolechia sp. JV5723','species'),(1806942,1300028,'Gyalolechia sp. JV5738','species'),(1806943,1300028,'Gyalolechia sp. JV5844','species'),(1806944,1300028,'Gyalolechia sp. JV6507','species'),(1806945,1300028,'Gyalolechia sp. JV7397','species'),(1806946,316340,'Chaetothyriales sp. S10','species'),(1806947,54197,'Saccharomycetes sp. PF1','species'),(1806948,211524,'Phytophthora sp. AL78','species'),(1806949,1386,'Bacillus sp. JGTA-S3','species'),(1806950,1386,'Bacillus sp. JGTA-S4','species'),(1806951,1372,'Planococcus sp. JGTA-R6','species'),(1806952,1279,'Staphylococcus sp. JGTA-R2','species'),(1806953,1279,'Staphylococcus sp. JGTA-R4','species'),(1806954,5552,'Trichosporon sp. DP2','species'),(1806955,429,'Methylobacter ucrainicus','species'),(1806956,1491026,'Thyronectria pistaciae','species'),(1806958,40468,'Inonotus sp. TBP00705','species'),(1806959,71896,'Marasmiellus sp. BCC','species'),(1806960,47424,'Armillaria sp. JWH-2016','species'),(1806961,500587,'Curtuteria sp. A KMD-2016','species'),(1806962,647082,'Microphallidae sp. NGK.CG.1','species'),(1806963,647082,'Microphallidae sp. NGR.CG.1','species'),(1806964,231604,'Opecoelidae sp. BB.CG.1','species'),(1806965,231604,'Opecoelidae sp. COL.CG.2','species'),(1806966,231604,'Opecoelidae sp. HB.CG.1','species'),(1806967,231604,'Opecoelidae sp. MAN.CG.2','species'),(1806968,231604,'Opecoelidae sp. MB.CA.3','species'),(1806969,231604,'Opecoelidae sp. MB.CA.4','species'),(1806970,231604,'Opecoelidae sp. MB.CA.6','species'),(1806971,231604,'Opecoelidae sp. MUR.CV.1','species'),(1806972,231604,'Opecoelidae sp. NGK.CG.4','species'),(1806973,231604,'Opecoelidae sp. PI.CG.1','species'),(1806974,231604,'Opecoelidae sp. WP.CG.1','species'),(1806975,235163,'Strigeidae sp. MAN.CV.1','species'),(1806976,235163,'Strigeidae sp. MB.CA.1','species'),(1806977,235163,'Strigeidae sp. MB.CA.2','species'),(1806978,235163,'Strigeidae sp. MB.CA.5','species'),(1806979,235163,'Strigeidae sp. MB.CA.7','species'),(1806980,235163,'Strigeidae sp. MB.CA.8','species'),(1806981,235163,'Strigeidae sp. PB.CG.1','species'),(1806982,235163,'Strigeidae sp. TAI.CG.1','species'),(1806983,99681,'Digenea fam. A sp. BB.CV.1','species'),(1806984,99681,'Digenea fam. A sp. BB.CV.2','species'),(1806985,99681,'Digenea fam. A sp. KP.CM.1','species'),(1806986,99681,'Digenea fam. A sp. KP.CM.2','species'),(1806987,99681,'Digenea fam. A sp. KP.CM.3','species'),(1806988,99681,'Digenea fam. A sp. MUR.CV.3','species'),(1806989,99681,'Digenea fam. A sp. SB.CM.1','species'),(1806990,99681,'Digenea fam. B sp. WAI.CG.6','species'),(1806991,99681,'Digenea fam. B sp. WAI.CG.8','species'),(1806992,99681,'Digenea fam. C sp. TAU.CV.1','species'),(1806993,99681,'Digenea fam. C sp. WEL.CV.1','species'),(1806994,286114,'Synchytrium microbalum','species'),(1806995,5429,'Sporobolomyces sp. VE-2016a','species'),(1806996,5429,'Sporobolomyces sp. VE-2016b','species'),(1806997,5429,'Sporobolomyces sp. VE-2016c','species'),(1806998,5429,'Sporobolomyces sp. VE-2016d','species'),(1806999,5429,'Sporobolomyces sp. VE-2016e','species'),(1807000,429,'Methylobacter sp. B-3115','species'),(1807002,429,'Methylobacter sp. B-3029','species'),(1807003,104738,'Marphysa corallina','species'),(1807004,111586,'Caloplaca aff. ussuriensis TS38925','species'),(1807005,1386,'Bacillus sp. GSI-3','species'),(1807006,1279,'Staphylococcus sp. GSI-4','species'),(1807007,195020,'uncultured Camarophyllus','species'),(1807008,459543,'uncultured Chlamydotubeufia','species'),(1807009,281124,'environmental samples','no rank'),(1807010,1807009,'uncultured Corynespora','species'),(1807011,332317,'uncultured Dactylonectria','species'),(1807012,320315,'uncultured Gliophorus','species'),(1807013,558259,'uncultured Kernia','species'),(1807014,178728,'uncultured Lyomyces','species'),(1807015,133,'Methylocystis sp. B-3090','species'),(1807016,295280,'uncultured Ophiobolus','species'),(1807017,310472,'uncultured Pringsheimia','species'),(1807018,405841,'uncultured Sigarispora','species'),(1807020,1190,'Fischerella sp. lmga1','species'),(1807022,1203,'Scytonema sp. BKBHU1','species'),(1807024,490971,'Rastrococcus mangiferae','species'),(1807025,286,'Pseudomonas sp. CASVEL6','species'),(1807026,4640,'Musa sp. SSS-2016','species'),(1807027,4640,'Musa flaviflora','species'),(1807028,4640,'Musa markkui','species'),(1807029,4638,'Ensete sp. MN030','species'),(1807030,156292,'Dendryphiella sp. crri.33','species'),(1807031,156292,'Dendryphiella sp. crri.34','species'),(1807032,156292,'Dendryphiella sp. crri.36','species'),(1807033,34399,'Phomopsis velata','species'),(1807034,34399,'Phomopsis phaseoli','species'),(1807035,37991,'Xylaria sp. 1 KR-2016','species'),(1807036,34399,'Phomopsis sp. 1 KR-2016','species'),(1807037,162396,'Discosia sp. 1 KR-2016','species'),(1807038,324777,'Marssonina sp. 1 KR-2016','species'),(1807039,36922,'Diaporthe sp. 1 KR-2016','species'),(1807040,97095,'Eutypa sp. INBio 132E','species'),(1807041,97095,'Eutypa sp. INBio 176C','species'),(1807042,1805695,'Tetracotyle lucknowensis','species'),(1807043,68563,'Petrosia spheroida','species'),(1807044,1336932,'Jaspis splendens','species'),(1807045,721051,'Dragmacidon coccineum','species'),(1807047,52939,'Tridacna mbalavuana','species'),(1807048,5506,'Fusarium sp. INBio 631A','species'),(1807049,5506,'Fusarium sp. INBio 129B','species'),(1807050,5455,'Colletotrichum sp. INBio 132B','species'),(1807051,5455,'Colletotrichum sp. INBio 133B','species'),(1807052,5455,'Colletotrichum sp. INBio 1359A','species'),(1807053,5455,'Colletotrichum sp. INBio 140D','species'),(1807054,5455,'Colletotrichum sp. INBio 100A','species'),(1807055,37937,'Ramichloridium sp. INBio:674C','species'),(1807057,41254,'Mycosphaerella sp. INBio 1070C','species'),(1807058,41254,'Mycosphaerella sp. INBio 720D','species'),(1807059,34399,'Phomopsis sp. INBio 166C','species'),(1807060,34399,'Phomopsis sp. INBio 479C','species'),(1807061,13366,'Brettanomyces sp. DCY-2016','species'),(1807062,66497,'Didymascella','genus'),(1807063,164744,'Apristurus sp. B KKB-2016','species'),(1807064,164744,'Apristurus sp. C KKB-2016','species'),(1807065,164744,'Apristurus sp. D KKB-2016','species'),(1807066,117864,'Okamejei sp. A KKB-2016','species'),(1807067,1807062,'Didymascella thujina','species'),(1807071,124993,'Billia rosea','species'),(1807072,119877,'Blakea anomala','species'),(1807090,119877,'Blakea henripittieri','species'),(1807115,96236,'Caridina natarajani','species'),(1807116,47221,'Microstoma insititium','species'),(1807117,49353,'Plectus sp. 4 JS-2016','species'),(1807118,49353,'Plectus sp. 1 JS-2016','species'),(1807119,49353,'Plectus sp. 2 JS-2016','species'),(1807120,49353,'Plectus sp. 3 JS-2016','species'),(1807121,327427,'Chiloplectus andrassyi','species'),(1807122,49353,'Plectus opisthocirculus','species'),(1807124,79922,'Clonorchis sp. ABG-2016','species'),(1807125,6197,'Opisthorchis sp. ABG-2016','species'),(1807126,915509,'Thysanoptera sp. OR-2016','species'),(1807127,1616841,'Trichalophus caudiculatus','species'),(1807128,1616841,'Trichalophus scylla','species'),(1807129,1616841,'Trichalophus tibetanus','species'),(1807130,114954,'Gryllidae gen. sp. JD-2016','species'),(1807131,68756,'Clavulina livida','species'),(1807132,241558,'Syntrophomonadaceae bacterium B(2M)','species'),(1807133,187271,'Ectothiorhodospiraceae bacterium BSker1','species'),(1807134,1196022,'Rhodothermaceae bacterium BSker2','species'),(1807135,1196022,'Rhodothermaceae bacterium BSker3','species'),(1807136,498139,'Euchirella sp. VFS-2016','species'),(1807137,389325,'Pandarus sp. VFS-2016','species'),(1807138,163235,'Ivellopsis','genus'),(1807139,1807138,'Ivellopsis denticauda','species'),(1807140,1224,'Acidithiobacillia','class'),(1807141,59732,'Chryseobacterium sp. Gsoil 183','species'),(1807142,59732,'Chryseobacterium sp. Gsoil 248','species'),(1807143,5073,'Penicillium sp. ch17','species'),(1807144,5073,'Penicillium sp. ch26','species'),(1807145,5073,'Penicillium sp. ch27','species'),(1807146,5598,'Alternaria sp. GH005','species'),(1807147,5052,'Aspergillus sp. HRN004','species'),(1807148,5052,'Aspergillus sp. JPJ002','species'),(1807149,5052,'Aspergillus sp. XMX001','species'),(1807150,5506,'Fusarium sp. HLL003','species'),(1807151,407,'Methylobacterium sp. KM2015-S1','species'),(1807152,407,'Methylobacterium sp. KM2015-S2','species'),(1807153,407,'Methylobacterium sp. KM2015-S3','species'),(1807154,407,'Methylobacterium sp. KM2015-S4','species'),(1807155,407,'Methylobacterium sp. KM2015-S5','species'),(1807156,407,'Methylobacterium sp. KM2015-S6','species'),(1807157,407,'Methylobacterium sp. KM2015-S7','species'),(1807158,407,'Methylobacterium sp. KM2015-S8','species'),(1807159,407,'Methylobacterium sp. KM2015-S9','species'),(1807160,407,'Methylobacterium sp. KM2015-S10','species'),(1807161,407,'Methylobacterium sp. KM2015-S11','species'),(1807162,407,'Methylobacterium sp. KM2015-S12','species'),(1807163,407,'Methylobacterium sp. KM2015-L13','species'),(1807164,407,'Methylobacterium sp. KM2015-L14','species'),(1807165,407,'Methylobacterium sp. KM2015-L15','species'),(1807166,407,'Methylobacterium sp. KM2015-L16','species'),(1807167,407,'Methylobacterium sp. KM2015-L17','species'),(1807168,407,'Methylobacterium sp. KM2015-L18','species'),(1807169,407,'Methylobacterium sp. KM2015-L19','species'),(1807170,407,'Methylobacterium sp. KM2015-L20','species'),(1807171,407,'Methylobacterium sp. KM2015-L21','species'),(1807172,407,'Methylobacterium sp. KM2015-L22','species'),(1807173,407,'Methylobacterium sp. KM2015-L23','species'),(1807174,407,'Methylobacterium sp. KM2015-L24','species'),(1807175,400634,'Lysinibacillus sp. MFNC2','species'),(1807176,400634,'Lysinibacillus sp. MFNC5','species'),(1807177,1269,'Micrococcus sp. MFNCY','species'),(1807178,2013,'Nocardiopsis sp. MFNCA','species'),(1807179,20400,'Astragalus pseudobuchtormensis','species'),(1807180,2988,'Mallomonas paragrandis','species'),(1807181,114727,'Influenza A virus (A/Czech Republic/10/2016(H1N1))','no rank'),(1807182,114727,'Influenza A virus (A/Czech Republic/11/2016(H1N1))','no rank'),(1807183,114727,'Influenza A virus (A/Czech Republic/4/2016(H1N1))','no rank'),(1807184,114727,'Influenza A virus (A/Czech Republic/5/2016(H1N1))','no rank'),(1807185,114727,'Influenza A virus (A/Czech Republic/6/2016(H1N1))','no rank'),(1807186,114727,'Influenza A virus (A/Czech Republic/7/2016(H1N1))','no rank'),(1807187,114727,'Influenza A virus (A/Czech Republic/8/2016(H1N1))','no rank'),(1807188,114727,'Influenza A virus (A/Czech Republic/9/2016(H1N1))','no rank'),(1807189,114728,'Influenza A virus (A/swine/Iowa/A01675568/2016(H1N2))','no rank'),(1807190,232320,'Polynemus dubius','species'),(1807191,1883,'Streptomyces sp. PJ107','species'),(1807192,1883,'Streptomyces sp. PJ33','species'),(1807193,1883,'Streptomyces sp. PJ36','species'),(1807194,1883,'Streptomyces sp. PJ43','species'),(1807195,1883,'Streptomyces sp. PJ51','species'),(1807196,1883,'Streptomyces sp. PJ75','species'),(1807197,1883,'Streptomyces sp. PJ76','species'),(1807198,1883,'Streptomyces sp. PJ77','species'),(1807199,1883,'Streptomyces sp. PJ85','species'),(1807200,1883,'Streptomyces sp. PJ88','species'),(1807201,1883,'Streptomyces sp. PJ90','species'),(1807202,1883,'Streptomyces sp. PJ95','species'),(1807203,375388,'Sporidesmium sp. KUFA 0043','species'),(1807204,119210,'Influenza A virus (A/swine/Minnesota/A01942134/2016(H3N2))','no rank'),(1807205,119210,'Influenza A virus (A/swine/Minnesota/A01942171/2016(H3N2))','no rank'),(1807206,114727,'Influenza A virus (A/swine/Minnesota/A01942199/2016(H1N1))','no rank'),(1807207,114728,'Influenza A virus (A/swine/Nebraska/A01942119/2016(H1N2))','no rank'),(1807208,5385,'Xerocomus sp. AN-2016a','species'),(1807209,5385,'Xerocomus sp. AN-2016b','species'),(1807210,34472,'Amauroderma austrosinense','species'),(1807211,34472,'Amauroderma sp. JS-2016','species'),(1807212,5314,'Ganoderma williamsianum','species'),(1807213,41953,'Pseudo-nitzschia arctica','species'),(1807214,36736,'Glugea sp. LM-2016','species'),(1807215,60529,'Corynosoma sp. OTARU2013','species'),(1807216,118234,'Sitana cf. bahiri VD-2016','species'),(1807217,118234,'Sitana laticeps','species'),(1807218,118234,'Sitana spinaecephalus','species'),(1807219,118234,'Sitana visiri','species'),(1807223,1819755,'Sarada darwini','species'),(1807224,1819755,'Sarada deccanensis','species'),(1807227,1819755,'Sarada superba','species'),(1807229,5314,'Ganoderma sp. Dai 15177','species'),(1807230,5314,'Ganoderma sp. Dai 15195','species'),(1807231,335011,'Etmopterus sp. NS-2016','species'),(1807232,53892,'Lespedeza sp. PS-2016','species'),(1807233,312642,'Criconema sp. 3268','species'),(1807234,619195,'Lobocriconema sp. 1','species'),(1807235,619195,'Lobocriconema sp. 1108','species'),(1807236,619195,'Lobocriconema sp. 1124','species'),(1807237,619195,'Lobocriconema sp. 1130','species'),(1807238,619195,'Lobocriconema sp. 1149','species'),(1807239,619195,'Lobocriconema sp. 1152','species'),(1807240,619195,'Lobocriconema sp. 1155','species'),(1807241,619195,'Lobocriconema sp. 1156','species'),(1807242,619195,'Lobocriconema sp. 1205','species'),(1807243,619195,'Lobocriconema sp. 1206','species'),(1807244,619195,'Lobocriconema sp. 1214','species'),(1807245,619195,'Lobocriconema sp. 1243','species'),(1807246,619195,'Lobocriconema sp. 1291','species'),(1807247,619195,'Lobocriconema sp. 1310','species'),(1807248,619195,'Lobocriconema sp. 1362','species'),(1807249,619195,'Lobocriconema sp. 1372','species'),(1807250,619195,'Lobocriconema sp. 1382','species'),(1807251,619195,'Lobocriconema sp. 1395','species'),(1807252,619195,'Lobocriconema sp. 1462','species'),(1807253,619195,'Lobocriconema sp. 1465','species'),(1807254,619195,'Lobocriconema sp. 1481','species'),(1807255,619195,'Lobocriconema sp. 1491','species'),(1807256,619195,'Lobocriconema sp. 2074','species'),(1807257,619195,'Lobocriconema sp. 2273','species'),(1807258,619195,'Lobocriconema sp. 2293','species'),(1807259,619195,'Lobocriconema sp. 2582','species'),(1807260,619195,'Lobocriconema sp. 2739','species'),(1807261,619195,'Lobocriconema sp. 2791','species'),(1807262,619195,'Lobocriconema sp. 2805','species'),(1807263,619195,'Lobocriconema sp. 2861','species'),(1807264,619195,'Lobocriconema sp. 2862','species'),(1807265,619195,'Lobocriconema sp. 288','species'),(1807266,619195,'Lobocriconema sp. 2914','species'),(1807267,619195,'Lobocriconema sp. 3001','species'),(1807268,619195,'Lobocriconema sp. 3003','species'),(1807269,619195,'Lobocriconema sp. 3057','species'),(1807270,619195,'Lobocriconema sp. 3068','species'),(1807271,619195,'Lobocriconema sp. 3090','species'),(1807272,619195,'Lobocriconema sp. 3091','species'),(1807273,619195,'Lobocriconema sp. 3121','species'),(1807274,619195,'Lobocriconema sp. 3129','species'),(1807275,619195,'Lobocriconema sp. 3176','species'),(1807276,619195,'Lobocriconema sp. 3194','species'),(1807277,619195,'Lobocriconema sp. 3195','species'),(1807278,619195,'Lobocriconema sp. 3196','species'),(1807279,619195,'Lobocriconema sp. 3197','species'),(1807280,619195,'Lobocriconema sp. 3203','species'),(1807281,619195,'Lobocriconema sp. 3213','species'),(1807282,619195,'Lobocriconema sp. 3214','species'),(1807283,619195,'Lobocriconema sp. 3215','species'),(1807284,619195,'Lobocriconema sp. 3229','species'),(1807285,619195,'Lobocriconema sp. 3243','species'),(1807286,619195,'Lobocriconema sp. 3247','species'),(1807287,619195,'Lobocriconema sp. 3248','species'),(1807288,619195,'Lobocriconema sp. 3249','species'),(1807289,619195,'Lobocriconema sp. 3250','species'),(1807290,619195,'Lobocriconema sp. 3256','species'),(1807291,619195,'Lobocriconema sp. 3257','species'),(1807292,619195,'Lobocriconema sp. 3258','species'),(1807293,619195,'Lobocriconema sp. 3259','species'),(1807294,619195,'Lobocriconema sp. 3260','species'),(1807295,619195,'Lobocriconema sp. 3265','species'),(1807296,619195,'Lobocriconema sp. 3267','species'),(1807297,619195,'Lobocriconema sp. 3282','species'),(1807298,619195,'Lobocriconema sp. 3283','species'),(1807299,619195,'Lobocriconema sp. 3284','species'),(1807300,619195,'Lobocriconema sp. 3288','species'),(1807301,619195,'Lobocriconema sp. 3290','species'),(1807302,619195,'Lobocriconema sp. 3291','species'),(1807303,619195,'Lobocriconema sp. 3293','species'),(1807304,619195,'Lobocriconema sp. 3295','species'),(1807305,619195,'Lobocriconema sp. 3296','species'),(1807306,619195,'Lobocriconema sp. 3297','species'),(1807307,619195,'Lobocriconema sp. 3301','species'),(1807308,619195,'Lobocriconema sp. 3304','species'),(1807309,619195,'Lobocriconema sp. 3305','species'),(1807310,619195,'Lobocriconema sp. 3306','species'),(1807311,619195,'Lobocriconema sp. 3310','species'),(1807312,619195,'Lobocriconema sp. 3311','species'),(1807313,619195,'Lobocriconema sp. 3312','species'),(1807314,619195,'Lobocriconema sp. 3315','species'),(1807315,619195,'Lobocriconema sp. 3317','species'),(1807316,619195,'Lobocriconema sp. 3321','species'),(1807317,619195,'Lobocriconema sp. 3322','species'),(1807318,619195,'Lobocriconema sp. 3323','species'),(1807319,619195,'Lobocriconema sp. 3324','species'),(1807320,619195,'Lobocriconema sp. 3325','species'),(1807321,619195,'Lobocriconema sp. 3328','species'),(1807322,619195,'Lobocriconema sp. 3329','species'),(1807323,619195,'Lobocriconema sp. 3334','species'),(1807324,619195,'Lobocriconema sp. 3341','species'),(1807325,619195,'Lobocriconema sp. 3343','species'),(1807326,619195,'Lobocriconema sp. 3347','species'),(1807327,619195,'Lobocriconema sp. 3400','species'),(1807328,619195,'Lobocriconema sp. 3401','species'),(1807329,619195,'Lobocriconema sp. 3402','species'),(1807330,619195,'Lobocriconema sp. 3403','species'),(1807331,619195,'Lobocriconema sp. 3420','species'),(1807332,619195,'Lobocriconema sp. 3421','species'),(1807333,619195,'Lobocriconema sp. 3615','species'),(1807334,619195,'Lobocriconema sp. 3645','species'),(1807335,619195,'Lobocriconema sp. 3658','species'),(1807336,619195,'Lobocriconema sp. 3663','species'),(1807337,619195,'Lobocriconema sp. 3667','species'),(1807338,619195,'Lobocriconema sp. 3668','species'),(1807339,619195,'Lobocriconema sp. 3675','species'),(1807340,619195,'Lobocriconema sp. 3677','species'),(1807341,619195,'Lobocriconema sp. 5586','species'),(1807342,619195,'Lobocriconema sp. 5631','species'),(1807343,619195,'Lobocriconema sp. 5632','species'),(1807344,619195,'Lobocriconema sp. 5633','species'),(1807345,619195,'Lobocriconema sp. 5647','species'),(1807346,619195,'Lobocriconema sp. 5653','species'),(1807347,619195,'Lobocriconema sp. 577','species'),(1807348,619195,'Lobocriconema sp. 587','species'),(1807349,619195,'Lobocriconema sp. 589','species'),(1807350,619195,'Lobocriconema sp. 894','species'),(1807351,619195,'Lobocriconema sp. 899','species'),(1807352,619195,'Lobocriconema sp. 938','species'),(1807353,63084,'Tamarix kotschyi','species'),(1807354,63084,'Tamarix mascatensis','species'),(1807355,990364,'Tamarix tetragyna var. deserti','varietas'),(1807356,38204,'Habenaria sp. JANB-2016a','species'),(1807357,38204,'Habenaria sp. JANB-2016b','species'),(1807358,102115,'Stanieria sp. NIES-3757','species'),(1807359,52737,'Paradelphomyia','genus'),(1807360,1692484,'Rhipidia chenwenyoungi','species'),(1807361,700861,'Symplecta hybrida','species'),(1807362,1118047,'Tipula cockerelliana','species'),(1807363,70201,'Acrobeloides sp. LY-2016','species'),(1807364,53475,'Mesorhabditis sp. LY-2016','species'),(1807365,80667,'Pulveroboletus sp. LF-2016','species'),(1807366,114592,'Sycorax konopiki','species'),(1807368,5052,'Aspergillus sp. F76','species'),(1807369,5071,'Emericella sp. F56','species'),(1807370,5021,'Leptosphaeria sp. F115','species'),(1807371,45148,'Lophiostoma sp. F135','species'),(1807372,292467,'Malasseziales sp. F101','species'),(1807373,409378,'Microascaceae sp. F124','species'),(1807374,388546,'Microascales sp. F57','species'),(1807375,422685,'Montagnulaceae sp. F38','species'),(1807376,5531,'Myrothecium sp. F21','species'),(1807377,5073,'Penicillium sp. F143','species'),(1807378,97971,'Periconia sp. F23','species'),(1807379,37463,'Phoma sp. F11','species'),(1807380,108866,'Scleropezicula sp. F90','species'),(1807381,316978,'Sclerotiniaceae sp. F55','species'),(1807382,40374,'Scopulariopsis sp. F27','species'),(1807383,40374,'Scopulariopsis sp. F36','species'),(1807384,74721,'Stachybotrys cf. elegans F91','species'),(1807385,5094,'Talaromyces sp. F1','species'),(1807386,423029,'Ustilaginaceae sp. F50','species'),(1807387,5429,'Sporobolomyces aff. jilinensis F139','species'),(1807388,1263,'Ruminococcus sp. DJF_VR70k1_TSDC19.2-1.1','species'),(1807389,1263,'Ruminococcus sp. DJF_VR70k1_TSDC19.2-1.2','species'),(1807390,60661,'Ceratomyxa sp. 2 LM-2016','species'),(1807391,1535326,'Candida sp. F130','species'),(1807392,107441,'Cryptococcus sp. F60','species'),(1807393,5429,'Sporobolomyces sp. F98','species'),(1807394,560212,'Diplogasteroides sp. 1 RLH-2013','species'),(1807395,145297,'Apatemon aff. 1 MAG-2016','species'),(1807396,116844,'Diplostomum sp. 1 MAG-2016','species'),(1807397,116844,'Diplostomum aff. 2 MAG-2016','species'),(1807398,116844,'Diplostomum sp. 3 MAG-2016','species'),(1807399,116844,'Diplostomum sp. 4 MAG-2016','species'),(1807400,116844,'Diplostomum aff. 8 MAG-2016','species'),(1807401,138568,'Echinoparyphium sp. MAG-2016','species'),(1807402,27847,'Echinostoma sp. 1 MAG-2016','species'),(1807403,27847,'Echinostoma sp. 2 MAG-2016','species'),(1807404,1028498,'Fibricola sp. 1 MAG-2016','species'),(1807405,576528,'Gorgoderina sp. MAG-2016','species'),(1807406,56253,'Haematoloechus sp. MAG-2016','species'),(1807407,220809,'Hypoderaeum sp. MAG-2016','species'),(1807408,116906,'Notocotylus sp. MAG-2016','species'),(1807409,576530,'Ornithodiplostomum sp. 2 MAG-2016','species'),(1807410,576530,'Ornithodiplostomum aff. 4 MAG-2016','species'),(1807411,576530,'Ornithodiplostomum sp. 8 MAG-2016','species'),(1807412,235441,'Petasiger sp. MAG-2016','species'),(1807413,84104,'Plagiorchis sp. MAG-2016','species'),(1807414,308858,'Schistosomatidae sp. MAG-2016','species'),(1807415,99611,'Telorchis sp. MAG-2016','species'),(1807416,363583,'Chaetomiaceae sp. F144','species'),(1807417,5506,'Fusarium sp. F80','species'),(1807418,5073,'Penicillium sp. F123','species'),(1807419,63298,'Pseudozyma sp. F128','species'),(1807420,137269,'Pyronemataceae sp. F79','species'),(1807421,311473,'Saccharomycetales sp. F13','species'),(1807422,1608814,'Trichosphaeriales sp. F131','species'),(1807423,89443,'fungal sp. F86','species'),(1807424,186184,'Bolbophorus sp. MAG-2016','species'),(1807425,116873,'Ichthyocotylurus aff. 3 MAG-2016','species'),(1807430,235163,'Strigeidae aff. gen. sp. 9 MAG-2016','species'),(1807431,27320,'Metschnikowia sp. D5S-STD','species'),(1807432,27320,'Metschnikowia sp. KK5S-STD','species'),(1807433,27320,'Metschnikowia sp. U5S-PDA','species'),(1807435,592558,'Rhodotorula sp. P2S-PDA','species'),(1807437,106841,'Cryptococcus sp. W5S-4-STD','species'),(1807438,106841,'Cryptococcus sp. L2S-1-PDA','species'),(1807439,107441,'Cryptococcus sp. Y2M-PDA','species'),(1807440,1301,'Streptococcus sp. RITM052I2','species'),(1807441,1301,'Streptococcus sp. RITM009I10','species'),(1807442,1301,'Streptococcus sp. RITM019I10','species'),(1807443,1301,'Streptococcus sp. RITM020I10','species'),(1807444,1301,'Streptococcus sp. RITM020I12','species'),(1807445,1301,'Streptococcus sp. RITM021I10','species'),(1807446,1301,'Streptococcus sp. RITM022I12','species'),(1807447,1301,'Streptococcus sp. RITM029I10','species'),(1807448,1301,'Streptococcus sp. RITM034I10','species'),(1807449,1301,'Streptococcus sp. RITM034I12','species'),(1807450,1301,'Streptococcus sp. RITM038I10','species'),(1807451,1301,'Streptococcus sp. RITM042I10','species'),(1807452,1301,'Streptococcus sp. RITM046I2','species'),(1807453,1301,'Streptococcus sp. RITM052I4','species'),(1807454,1301,'Streptococcus sp. RITM053I10','species'),(1807455,1301,'Streptococcus sp. RITM053I12','species'),(1807456,1301,'Streptococcus sp. RITM059I10','species'),(1807457,1301,'Streptococcus sp. RITM059I12','species'),(1807458,1301,'Streptococcus sp. RITM060I10','species'),(1807459,1301,'Streptococcus sp. RITM060I12','species'),(1807460,1301,'Streptococcus sp. RITM070I10','species'),(1807461,1301,'Streptococcus sp. RITM070I12','species'),(1807462,1301,'Streptococcus sp. RITM071I10','species'),(1807463,1301,'Streptococcus sp. RITM071I12','species'),(1807464,1301,'Streptococcus sp. RITM077I10','species'),(1807465,1301,'Streptococcus sp. RITM081I10','species'),(1807466,1301,'Streptococcus sp. RITM081I12','species'),(1807467,1301,'Streptococcus sp. RITM089I4','species'),(1807468,1301,'Streptococcus sp. RITM002I4','species'),(1807469,1301,'Streptococcus sp. RITM003I4','species'),(1807470,1301,'Streptococcus sp. RITM004I4','species'),(1807471,1301,'Streptococcus sp. RITM008I4','species'),(1807472,1301,'Streptococcus sp. RITM020I4','species'),(1807473,1301,'Streptococcus sp. RITM022I4','species'),(1807474,1301,'Streptococcus sp. RITM023I4','species'),(1807475,1301,'Streptococcus sp. RITM043I2','species'),(1807476,1301,'Streptococcus sp. RITM052I12','species'),(1807477,1301,'Streptococcus sp. RITM077I2','species'),(1807478,1301,'Streptococcus sp. RMPRU004I4','species'),(1807479,1301,'Streptococcus sp. RMPRU004I7','species'),(1807480,1301,'Streptococcus sp. RMPRU008I4','species'),(1807481,1301,'Streptococcus sp. RMPRU008I7','species'),(1807482,1301,'Streptococcus sp. RMPRU010I3','species'),(1807483,1301,'Streptococcus sp. RMPRU010I7','species'),(1807484,1301,'Streptococcus sp. RMPRU011I4','species'),(1807485,1301,'Streptococcus sp. RMPRU011I7','species'),(1807486,1301,'Streptococcus sp. RMPRU011I9','species'),(1807487,1301,'Streptococcus sp. RMPRU019I3','species'),(1807488,1301,'Streptococcus sp. RMPRU019I7','species'),(1807489,1301,'Streptococcus sp. RMPRU004I2','species'),(1807490,1301,'Streptococcus sp. RMPRU007I2','species'),(1807491,1301,'Streptococcus sp. RMPRU008I2','species'),(1807492,1301,'Streptococcus sp. RMPRU013I2','species'),(1807493,1301,'Streptococcus sp. RMPRU018I2','species'),(1807494,1301,'Streptococcus sp. RMPRU022I12','species'),(1807495,1301,'Streptococcus sp. RMPRU022I2','species'),(1807496,1301,'Streptococcus sp. RMPRU023I2','species'),(1807497,1301,'Streptococcus sp. RMPRU031I2','species'),(1807498,1301,'Streptococcus sp. RITM084I2','species'),(1807499,1827,'Rhodococcus sp. LB1','species'),(1807500,908251,'Branchiibius sp. NY16-3462-2','species'),(1807501,69469,'Kudoa barracudai','species'),(1807502,753287,'Compsoctena sp. AB-2016','species'),(1807503,1181391,'Dryadaula sp. AB-2016','species'),(1807504,753337,'Hapsifera sp. AB-2016','species'),(1807505,753339,'Harmaclona sp. AB-2016','species'),(1807508,1181405,'Perissomastix sp. 1 AB-2016','species'),(1807509,691690,'Dorata','genus'),(1807510,1807509,'Dorata sp. AB-2016','species'),(1807511,196895,'Bacillus phage vB_BsuP-Goe1','species'),(1807512,1663,'Arthrobacter sp. MW1','species'),(1807513,1663,'Arthrobacter sp. MW2','species'),(1807514,1663,'Arthrobacter sp. MW3','species'),(1807515,1839,'Nocardioides sp. MW5','species'),(1807516,367298,'Phycicoccus sp. MW4','species'),(1807517,997676,'uncultured Metapochonia','species'),(1807525,102801,'Influenza A virus (A/blue-winged teal/Louisiana/AI10-3525/2010(H10N7))','no rank'),(1807526,102801,'Influenza A virus (A/blue-winged teal/Texas/AI10-3828/2010(H10N7))','no rank'),(1807527,195471,'Influenza A virus (A/blue-winged teal/Texas/AI12-3768/2012(H11N6))','no rank'),(1807528,129772,'Influenza A virus (A/blue-winged teal/Texas/AI12-3737/2012(H11N9))','no rank'),(1807529,129772,'Influenza A virus (A/blue-winged teal/Texas/AI12-4566/2012(H11N9))','no rank'),(1807530,114727,'Influenza A virus (A/blue-winged teal/Texas/AI12-4549/2012(H1N1))','no rank'),(1807531,114731,'Influenza A virus (A/blue-winged teal/Texas/AI13-3534/2013(H2N3))','no rank'),(1807532,114733,'Influenza A virus (A/blue-winged teal/Texas/UGAI14-3584/2014(H2N9))','no rank'),(1807533,215855,'Influenza A virus (A/blue-winged teal/Texas/AI11-3100/2011(H3N6))','no rank'),(1807534,215855,'Influenza A virus (A/blue-winged teal/Texas/AI11-3387/2011(H3N6))','no rank'),(1807535,215855,'Influenza A virus (A/blue-winged teal/Texas/AI11-4865/2011(H3N6))','no rank'),(1807536,215855,'Influenza A virus (A/blue-winged teal/Texas/AI12-3834/2012(H3N6))','no rank'),(1807537,215855,'Influenza A virus (A/blue-winged teal/Texas/AI12-4448/2012(H3N6))','no rank'),(1807538,215855,'Influenza A virus (A/green-winged teal/Texas/AI11-3781/2011(H3N6))','no rank'),(1807539,215855,'Influenza A virus (A/green-winged teal/Texas/AI11-4019/2011(H3N6))','no rank'),(1807540,119211,'Influenza A virus (A/blue-winged teal/Louisiana/AI10-3481/2010(H3N8))','no rank'),(1807541,119211,'Influenza A virus (A/blue-winged teal/Louisiana/AI10-3483/2010(H3N8))','no rank'),(1807542,119211,'Influenza A virus (A/blue-winged teal/Louisiana/AI10-4005/2010(H3N8))','no rank'),(1807543,119211,'Influenza A virus (A/blue-winged teal/Louisiana/AI13-3483/2013(H3N8))','no rank'),(1807544,119211,'Influenza A virus (A/blue-winged teal/Texas/AI10-3317/2010(H3N8))','no rank'),(1807545,119211,'Influenza A virus (A/blue-winged teal/Texas/AI10-3376/2010(H3N8))','no rank'),(1807546,119211,'Influenza A virus (A/blue-winged teal/Texas/AI10-3744/2010(H3N8))','no rank'),(1807547,119211,'Influenza A virus (A/blue-winged teal/Texas/AI10-3766/2010(H3N8))','no rank'),(1807548,119211,'Influenza A virus (A/blue-winged teal/Texas/AI10-3848/2010(H3N8))','no rank'),(1807549,119211,'Influenza A virus (A/blue-winged teal/Texas/AI10-4179/2010(H3N8))','no rank'),(1807550,119211,'Influenza A virus (A/blue-winged teal/Texas/AI10-4203/2010(H3N8))','no rank'),(1807551,119211,'Influenza A virus (A/blue-winged teal/Texas/AI10-4595/2010(H3N8))','no rank'),(1807552,119211,'Influenza A virus (A/blue-winged teal/Texas/AI11-3220/2011(H3N8))','no rank'),(1807553,119211,'Influenza A virus (A/blue-winged teal/Texas/AI11-3223/2011(H3N8))','no rank'),(1807554,119211,'Influenza A virus (A/blue-winged teal/Texas/AI11-3375/2011(H3N8))','no rank'),(1807555,119211,'Influenza A virus (A/blue-winged teal/Texas/AI11-3407/2011(H3N8))','no rank'),(1807556,119211,'Influenza A virus (A/blue-winged teal/Texas/AI11-3764/2011(H3N8))','no rank'),(1807557,119211,'Influenza A virus (A/blue-winged teal/Texas/AI11-3766/2011(H3N8))','no rank'),(1807558,119211,'Influenza A virus (A/blue-winged teal/Texas/AI11-4014/2011(H3N8))','no rank'),(1807559,119211,'Influenza A virus (A/blue-winged teal/Texas/AI11-4830/2011(H3N8))','no rank'),(1807560,119211,'Influenza A virus (A/blue-winged teal/Texas/AI12-3622/2012(H3N8))','no rank'),(1807561,119211,'Influenza A virus (A/blue-winged teal/Texas/AI12-3655/2012(H3N8))','no rank'),(1807562,119211,'Influenza A virus (A/blue-winged teal/Texas/AI12-4394/2012(H3N8))','no rank'),(1807563,119211,'Influenza A virus (A/blue-winged teal/Texas/AI13-3629/2013(H3N8))','no rank'),(1807564,119211,'Influenza A virus (A/blue-winged teal/Texas/AI13-3636/2013(H3N8))','no rank'),(1807565,119211,'Influenza A virus (A/blue-winged teal/Texas/AI13-3971/2013(H3N8))','no rank'),(1807566,119211,'Influenza A virus (A/blue-winged teal/Texas/AI13-4012/2013(H3N8))','no rank'),(1807567,119211,'Influenza A virus (A/blue-winged teal/Texas/AI13-4087/2013(H3N8))','no rank'),(1807568,119211,'Influenza A virus (A/blue-winged teal/Texas/AI13-4289/2013(H3N8))','no rank'),(1807569,299327,'Influenza A virus (A/blue-winged teal/Louisiana/UGAI14-2408/2014(H4N2))','no rank'),(1807570,299327,'Influenza A virus (A/blue-winged teal/Texas/AI11-3181/2011(H4N2))','no rank'),(1807571,299327,'Influenza A virus (A/blue-winged teal/Texas/AI11-3249/2011(H4N2))','no rank'),(1807572,286286,'Influenza A virus (A/blue-winged teal/Texas/AI10-3382/2010(H4N3))','no rank'),(1807573,309406,'Influenza A virus (A/mallard/Minnesota/AI11-4213/2011(H4N5))','no rank'),(1807574,102800,'Influenza A virus (A/blue-winged teal/Louisiana/AI10-3613/2010(H4N6))','no rank'),(1807575,102800,'Influenza A virus (A/blue-winged teal/Louisiana/AI10-3640/2010(H4N6))','no rank'),(1807576,102800,'Influenza A virus (A/blue-winged teal/Louisiana/AI12-4445/2012(H4N6))','no rank'),(1807577,102800,'Influenza A virus (A/blue-winged teal/Louisiana/AI12-4633/2012(H4N6))','no rank'),(1807578,102800,'Influenza A virus (A/blue-winged teal/Louisiana/UGAI14-3733/2014(H4N6))','no rank'),(1807579,102800,'Influenza A virus (A/blue-winged teal/Texas/AI10-3324/2010(H4N6))','no rank'),(1807580,102800,'Influenza A virus (A/blue-winged teal/Texas/AI10-3767/2010(H4N6))','no rank'),(1807581,102800,'Influenza A virus (A/blue-winged teal/Texas/AI10-3844/2010(H4N6))','no rank'),(1807582,102800,'Influenza A virus (A/blue-winged teal/Texas/AI10-4161/2010(H4N6))','no rank'),(1807583,102800,'Influenza A virus (A/blue-winged teal/Texas/AI10-4205/2010(H4N6))','no rank'),(1807584,102800,'Influenza A virus (A/blue-winged teal/Texas/AI10-4228/2010(H4N6))','no rank'),(1807585,102800,'Influenza A virus (A/blue-winged teal/Texas/AI10-4436/2010(H4N6))','no rank'),(1807586,102800,'Influenza A virus (A/blue-winged teal/Texas/AI10-4494/2010(H4N6))','no rank'),(1807587,102800,'Influenza A virus (A/blue-winged teal/Texas/AI11-3094/2011(H4N6))','no rank'),(1807588,102800,'Influenza A virus (A/blue-winged teal/Texas/AI11-3140/2011(H4N6))','no rank'),(1807589,102800,'Influenza A virus (A/blue-winged teal/Texas/AI11-3172/2011(H4N6))','no rank'),(1807590,102800,'Influenza A virus (A/blue-winged teal/Texas/AI11-3180/2011(H4N6))','no rank'),(1807591,102800,'Influenza A virus (A/blue-winged teal/Texas/AI11-3411/2011(H4N6))','no rank'),(1807592,102800,'Influenza A virus (A/blue-winged teal/Texas/AI11-3691/2011(H4N6))','no rank'),(1807593,102800,'Influenza A virus (A/blue-winged teal/Texas/AI11-4859/2011(H4N6))','no rank'),(1807594,102800,'Influenza A virus (A/blue-winged teal/Texas/AI11-4881/2011(H4N6))','no rank'),(1807595,102800,'Influenza A virus (A/blue-winged teal/Texas/AI11-4968/2011(H4N6))','no rank'),(1807596,102800,'Influenza A virus (A/blue-winged teal/Texas/AI12-3566/2012(H4N6))','no rank'),(1807597,102800,'Influenza A virus (A/blue-winged teal/Texas/AI12-4460/2012(H4N6))','no rank'),(1807598,102800,'Influenza A virus (A/blue-winged teal/Texas/AI13-3541/2013(H4N6))','no rank'),(1807599,102800,'Influenza A virus (A/blue-winged teal/Texas/AI13-3557/2013(H4N6))','no rank'),(1807600,102800,'Influenza A virus (A/blue-winged teal/Texas/AI13-3569/2013(H4N6))','no rank'),(1807601,102800,'Influenza A virus (A/blue-winged teal/Texas/AI13-3626/2013(H4N6))','no rank'),(1807602,102800,'Influenza A virus (A/blue-winged teal/Texas/AI13-3950/2013(H4N6))','no rank'),(1807603,102800,'Influenza A virus (A/blue-winged teal/Texas/AI13-4151/2013(H4N6))','no rank'),(1807604,102800,'Influenza A virus (A/blue-winged teal/Texas/UGAI14-2054/2014(H4N6))','no rank'),(1807605,102800,'Influenza A virus (A/blue-winged teal/Texas/UGAI14-2200/2014(H4N6))','no rank'),(1807606,102800,'Influenza A virus (A/blue-winged teal/Texas/UGAI14-2912/2014(H4N6))','no rank'),(1807607,102800,'Influenza A virus (A/blue-winged teal/Texas/UGAI14-3363/2014(H4N6))','no rank'),(1807608,102800,'Influenza A virus (A/blue-winged teal/Texas/UGAI14-3655/2014(H4N6))','no rank'),(1807609,102800,'Influenza A virus (A/blue-winged teal/Texas/UGAI14-3781/2014(H4N6))','no rank'),(1807610,102800,'Influenza A virus (A/green-winged teal/Texas/AI11-3608/2011(H4N6))','no rank'),(1807611,102800,'Influenza A virus (A/green-winged teal/Louisiana/AI11-2929/2011(H4N6))','no rank'),(1807612,129779,'Influenza A virus (A/blue-winged teal/Louisiana/AI10-3543/2010(H4N8))','no rank'),(1807613,129779,'Influenza A virus (A/blue-winged teal/Louisiana/UGAI14-2115/2014(H4N8))','no rank'),(1807614,129779,'Influenza A virus (A/blue-winged teal/Texas/AI10-3272/2010(H4N8))','no rank'),(1807615,129779,'Influenza A virus (A/blue-winged teal/Texas/AI10-3336/2010(H4N8))','no rank'),(1807616,129779,'Influenza A virus (A/blue-winged teal/Texas/AI10-3768/2010(H4N8))','no rank'),(1807617,129779,'Influenza A virus (A/blue-winged teal/Texas/AI10-4233/2010(H4N8))','no rank'),(1807618,129779,'Influenza A virus (A/blue-winged teal/Texas/AI10-4465/2010(H4N8))','no rank'),(1807619,129779,'Influenza A virus (A/blue-winged teal/Texas/AI10-4468/2010(H4N8))','no rank'),(1807620,129779,'Influenza A virus (A/blue-winged teal/Texas/AI10-4638/2010(H4N8))','no rank'),(1807621,129779,'Influenza A virus (A/blue-winged teal/Texas/AI11-3107/2011(H4N8))','no rank'),(1807622,129779,'Influenza A virus (A/blue-winged teal/Texas/AI11-3134/2011(H4N8))','no rank'),(1807623,129779,'Influenza A virus (A/blue-winged teal/Texas/AI11-3253/2011(H4N8))','no rank'),(1807624,129779,'Influenza A virus (A/blue-winged teal/Texas/AI11-3385/2011(H4N8))','no rank'),(1807625,129779,'Influenza A virus (A/blue-winged teal/Texas/AI11-3409/2011(H4N8))','no rank'),(1807626,129779,'Influenza A virus (A/blue-winged teal/Texas/AI11-3767/2011(H4N8))','no rank'),(1807627,129779,'Influenza A virus (A/blue-winged teal/Texas/AI11-3817/2011(H4N8))','no rank'),(1807628,129779,'Influenza A virus (A/blue-winged teal/Texas/AI11-4282/2011(H4N8))','no rank'),(1807629,129779,'Influenza A virus (A/blue-winged teal/Texas/AI11-4841/2011(H4N8))','no rank'),(1807630,129779,'Influenza A virus (A/blue-winged teal/Texas/AI11-4849/2011(H4N8))','no rank'),(1807631,129779,'Influenza A virus (A/blue-winged teal/Texas/AI11-4853/2011(H4N8))','no rank'),(1807632,129779,'Influenza A virus (A/blue-winged teal/Texas/AI11-4963/2011(H4N8))','no rank'),(1807633,129779,'Influenza A virus (A/blue-winged teal/Texas/AI13-3596/2013(H4N8))','no rank'),(1807634,129779,'Influenza A virus (A/blue-winged teal/Texas/AI13-3616/2013(H4N8))','no rank'),(1807635,129779,'Influenza A virus (A/blue-winged teal/Texas/AI13-3618/2013(H4N8))','no rank'),(1807636,129779,'Influenza A virus (A/blue-winged teal/Texas/AI13-3620/2013(H4N8))','no rank'),(1807637,129779,'Influenza A virus (A/blue-winged teal/Texas/AI13-3622/2013(H4N8))','no rank'),(1807638,129779,'Influenza A virus (A/blue-winged teal/Texas/AI13-3650/2013(H4N8))','no rank'),(1807639,129779,'Influenza A virus (A/blue-winged teal/Texas/AI13-3880/2013(H4N8))','no rank'),(1807640,129779,'Influenza A virus (A/blue-winged teal/Texas/AI13-3942/2013(H4N8))','no rank'),(1807641,129779,'Influenza A virus (A/blue-winged teal/Texas/AI13-3997/2013(H4N8))','no rank'),(1807642,129779,'Influenza A virus (A/blue-winged teal/Texas/AI13-3998/2013(H4N8))','no rank'),(1807643,129779,'Influenza A virus (A/blue-winged teal/Texas/AI13-4070/2013(H4N8))','no rank'),(1807644,129779,'Influenza A virus (A/blue-winged teal/Texas/AI13-4076/2013(H4N8))','no rank'),(1807645,129779,'Influenza A virus (A/blue-winged teal/Texas/AI13-4085/2013(H4N8))','no rank'),(1807646,129779,'Influenza A virus (A/blue-winged teal/Texas/UGAI14-3659/2014(H4N8))','no rank'),(1807647,102793,'Influenza A virus (A/mallard/Minnesota/AI11-4429/2011(H5N1))','no rank'),(1807648,119220,'Influenza A virus (A/mallard/Minnesota/AI11-4897/2011(H5N2))','no rank'),(1807649,119220,'Influenza A virus (A/mallard/Minnesota/AI12-4031/2012(H5N2))','no rank'),(1807650,342224,'Influenza A virus (A/mallard/Minnesota/AI11-4227/2011(H5N4))','no rank'),(1807651,119212,'Influenza A virus (A/mallard/Minnesota/AI09-4345/2009(H6N1))','no rank'),(1807652,147762,'Influenza A virus (A/blue-winged teal/Louisiana/UGAI14-2494/2014(H9N1))','no rank'),(1807653,384619,'Influenza A virus (A/blue-winged teal/Louisiana/AI10-3608/2010(mixed))','no rank'),(1807654,384619,'Influenza A virus (A/blue-winged teal/Louisiana/AI12-4628/2012(mixed))','no rank'),(1807655,384619,'Influenza A virus (A/blue-winged teal/Texas/AI10-3302/2010(mixed))','no rank'),(1807656,384619,'Influenza A virus (A/blue-winged teal/Texas/AI10-3345/2010(mixed))','no rank'),(1807657,384619,'Influenza A virus (A/blue-winged teal/Texas/AI10-4227/2010(mixed))','no rank'),(1807658,384619,'Influenza A virus (A/blue-winged teal/Texas/AI11-3080/2011(mixed))','no rank'),(1807659,384619,'Influenza A virus (A/blue-winged teal/Texas/AI11-3139/2011(mixed))','no rank'),(1807660,384619,'Influenza A virus (A/blue-winged teal/Texas/AI11-3233/2011(mixed))','no rank'),(1807661,384619,'Influenza A virus (A/blue-winged teal/Texas/AI11-3384/2011(mixed))','no rank'),(1807662,384619,'Influenza A virus (A/blue-winged teal/Texas/AI11-3403/2011(mixed))','no rank'),(1807663,384619,'Influenza A virus (A/blue-winged teal/Texas/AI11-3641/2011(mixed))','no rank'),(1807664,384619,'Influenza A virus (A/blue-winged teal/Texas/AI11-3655/2011(mixed))','no rank'),(1807665,384619,'Influenza A virus (A/blue-winged teal/Texas/AI11-3720/2011(mixed))','no rank'),(1807666,384619,'Influenza A virus (A/blue-winged teal/Texas/AI11-3745/2011(mixed))','no rank'),(1807667,384619,'Influenza A virus (A/blue-winged teal/Texas/AI11-3763/2011(mixed))','no rank'),(1807668,384619,'Influenza A virus (A/blue-winged teal/Texas/AI11-4836/2011(mixed))','no rank'),(1807669,384619,'Influenza A virus (A/blue-winged teal/Texas/AI11-5079/2011(mixed))','no rank'),(1807670,384619,'Influenza A virus (A/blue-winged teal/Texas/AI12-3640/2012(mixed))','no rank'),(1807671,384619,'Influenza A virus (A/blue-winged teal/Texas/AI12-3658/2012(mixed))','no rank'),(1807672,384619,'Influenza A virus (A/blue-winged teal/Texas/AI12-3702/2012(mixed))','no rank'),(1807673,384619,'Influenza A virus (A/blue-winged teal/Texas/AI12-4454/2012(mixed))','no rank'),(1807674,384619,'Influenza A virus (A/blue-winged teal/Texas/AI13-3611/2013(mixed))','no rank'),(1807675,384619,'Influenza A virus (A/blue-winged teal/Texas/AI13-3958/2013(mixed))','no rank'),(1807676,384619,'Influenza A virus (A/blue-winged teal/Texas/AI13-4094/2013(mixed))','no rank'),(1807677,384619,'Influenza A virus (A/blue-winged teal/Texas/AI13-4121/2013(mixed))','no rank'),(1807678,384619,'Influenza A virus (A/blue-winged teal/Texas/UGAI14-3653/2014(mixed))','no rank'),(1807679,384619,'Influenza A virus (A/green-winged teal/Texas/AI11-3104/2011(mixed))','no rank'),(1807680,1491026,'Thyronectria giennensis','species'),(1807681,5475,'Candida ipomoeae','species'),(1807683,27320,'Metschnikowia sp. 00-154.1','species'),(1807684,27320,'Metschnikowia sp. 01-655c1','species'),(1807685,27320,'Metschnikowia sp. 03-147.1','species'),(1807686,27320,'Metschnikowia sp. 04-218.3','species'),(1807687,27320,'Metschnikowia sp. 04-226.1','species'),(1807688,27320,'Metschnikowia sp. 13-106.1','species'),(1807689,27320,'Metschnikowia sp. M2Y3','species'),(1807691,390846,'Echinicola rosea','species'),(1807692,102796,'Influenza A virus (A/chicken/Anhui/0301/2015(H9N2))','no rank'),(1807693,102796,'Influenza A virus (A/chicken/Anhui/0305/2015(H9N2))','no rank'),(1807694,102796,'Influenza A virus (A/chicken/Anhui/1/2014(H9N2))','no rank'),(1807695,102796,'Influenza A virus (A/chicken/Anhui/101/2014(H9N2))','no rank'),(1807696,102796,'Influenza A virus (A/chicken/Anhui/1220/2012(H9N2))','no rank'),(1807697,102796,'Influenza A virus (A/chicken/Anhui/1222/2012(H9N2))','no rank'),(1807698,102796,'Influenza A virus (A/chicken/Anhui/1223/2012(H9N2))','no rank'),(1807699,102796,'Influenza A virus (A/chicken/Anhui/1224/2013(H9N2))','no rank'),(1807700,102796,'Influenza A virus (A/chicken/Anhui/1227/2012(H9N2))','no rank'),(1807701,102796,'Influenza A virus (A/chicken/Anhui/1227/2013(H9N2))','no rank'),(1807702,102796,'Influenza A virus (A/chicken/Anhui/20150822/2015(H9N2))','no rank'),(1807703,102796,'Influenza A virus (A/chicken/Anhui/20150823/2015(H9N2))','no rank'),(1807704,102796,'Influenza A virus (A/chicken/Anhui/2015416/2015(H9N2))','no rank'),(1807705,102796,'Influenza A virus (A/chicken/Anhui/36/2014(H9N2))','no rank'),(1807706,102796,'Influenza A virus (A/chicken/Anhui/40/2014(H9N2))','no rank'),(1807707,102796,'Influenza A virus (A/chicken/Anhui/417/2013(H9N2))','no rank'),(1807708,102796,'Influenza A virus (A/chicken/Anhui/418/2013(H9N2))','no rank'),(1807709,102796,'Influenza A virus (A/chicken/Anhui/524/2014(H9N2))','no rank'),(1807710,102796,'Influenza A virus (A/chicken/Anhui/525/2014(H9N2))','no rank'),(1807711,102796,'Influenza A virus (A/chicken/Anhui/527/2014(H9N2))','no rank'),(1807712,102796,'Influenza A virus (A/chicken/Anhui/528/2014(H9N2))','no rank'),(1807713,102796,'Influenza A virus (A/chicken/Anhui/AJ3/2015(H9N2))','no rank'),(1807714,102796,'Influenza A virus (A/duck/Anhui/419/2013(H9N2))','no rank'),(1807715,102796,'Influenza A virus (A/goose/Anhui/1221/2012(H9N2))','no rank'),(1807716,102796,'Influenza A virus (A/goose/Anhui/526/2014(H9N2))','no rank'),(1807717,114727,'Influenza A virus (A/Gainesville/03/2016(H1N1))','no rank'),(1807718,114727,'Influenza A virus (A/Gainesville/04/2016(H1N1))','no rank'),(1807719,222769,'Influenza A virus (A/duck/Guizhou/013/2014(H6N6))','no rank'),(1807720,31492,'Rhodenigma','genus'),(1807721,1807720,'Rhodenigma contortum','species'),(1807722,1807726,'Scolex','genus'),(1807723,1807722,'Scolex pleuronectis','species'),(1807724,116838,'Brachyphallus','genus'),(1807725,1807724,'Brachyphallus crenatus','species'),(1807726,56708,'Tetraphyllidea incertae sedis','no rank'),(1807727,88591,'Sphecodes sp. PLG-2016','species'),(1807728,270340,'Ellipsomyxa kalthoumi','species'),(1807729,185291,'Bacteroidales bacterium M1','species'),(1807730,185291,'Bacteroidales bacterium M2','species'),(1807731,185291,'Bacteroidales bacterium M3','species'),(1807732,185291,'Bacteroidales bacterium M4','species'),(1807733,185291,'Bacteroidales bacterium M5','species'),(1807734,185291,'Bacteroidales bacterium M6','species'),(1807735,185291,'Bacteroidales bacterium M7','species'),(1807736,185291,'Bacteroidales bacterium M8','species'),(1807737,185291,'Bacteroidales bacterium M9','species'),(1807738,185291,'Bacteroidales bacterium M10','species'),(1807739,185291,'Bacteroidales bacterium M11','species'),(1807740,185291,'Bacteroidales bacterium M12','species'),(1807741,185291,'Bacteroidales bacterium M13','species'),(1807742,185291,'Bacteroidales bacterium M14','species'),(1807743,185291,'Bacteroidales bacterium K1','species'),(1807744,185291,'Bacteroidales bacterium K10','species'),(1807745,185291,'Bacteroidales bacterium GP1','species'),(1807746,185291,'Bacteroidales bacterium GP2','species'),(1807747,185291,'Bacteroidales bacterium GP3','species'),(1807748,185291,'Bacteroidales bacterium GP4','species'),(1807749,185291,'Bacteroidales bacterium H1','species'),(1807750,185291,'Bacteroidales bacterium H2','species'),(1807751,185291,'Bacteroidales bacterium H3','species'),(1807752,185291,'Bacteroidales bacterium H4','species'),(1807753,185291,'Bacteroidales bacterium H5','species'),(1807754,185291,'Bacteroidales bacterium H6','species'),(1807755,185291,'Bacteroidales bacterium H7','species'),(1807756,185291,'Bacteroidales bacterium H8','species'),(1807757,185291,'Bacteroidales bacterium H9','species'),(1807758,185291,'Bacteroidales bacterium H10','species'),(1807759,258580,'Newhousia yhaga','species'),(1807761,157015,'Dilophus cf. robustus 2 CWC-2016','species'),(1807762,439490,'Bofa virus','species'),(1807763,104351,'Crepidotus sp. YGE-2016','species'),(1807764,515176,'Sapovirus Hu/G1/Zhejiang1/China/2014','no rank'),(1807765,119100,'Anatrichosoma sp. A64','species'),(1807766,258255,'Pseudovibrio stylochi','species'),(1807768,29278,'Cloning vector pKS300IC','species'),(1807769,94471,'Brumptomyia leopoldoi','species'),(1807770,94471,'Brumptomyia travassosi','species'),(1807771,474171,'Evandromyia brachyphalla','species'),(1807772,474171,'Evandromyia monstruosa','species'),(1807773,474171,'Evandromyia sericea','species'),(1807774,252647,'Micropygomyia chassigneti','species'),(1807775,252647,'Micropygomyia rorotaensis','species'),(1807776,252611,'Nyssomyia sylvicola','species'),(1807777,252614,'Pintomyia damascenoi','species'),(1807778,252614,'Pintomyia pacae','species'),(1807779,252609,'Psathyromyia inflata','species'),(1807780,252610,'Psychodopygus amazonensis','species'),(1807781,1629537,'Psychodopygus squamiventris maripaensis','subspecies'),(1807782,252655,'Sciopemyia fluviatilis','species'),(1807783,59271,'Sergentomyia minuta parroti','subspecies'),(1807784,252617,'Trichophoromyia ubiquitalis','species'),(1807785,1783516,'Trichopygomyia depaquiti','species'),(1807786,1783516,'Trichopygomyia trichopyga','species'),(1807787,1680130,'Rhizoctonia solani endornavirus 2','species'),(1807788,343865,'Macrophomina phaseolina mitovirus 3','species'),(1807789,38173,'Rhizoctonia solani positive-strand RNA virus 1','species'),(1807790,1827,'Rhodococcus sp. BH4','species'),(1807791,1485,'Clostridium sp. DSM 8385','species'),(1807792,675074,'Machany virus','species'),(1807793,336633,'Empeyrat virus','species'),(1807794,12429,'Grom virus','species'),(1807795,12429,'Prestney Burn virus','species'),(1807796,12429,'Braid Burn virus','species'),(1807797,12429,'La Tardoire virus','species'),(1807798,1111709,'Kinkell virus','species'),(1807799,12429,'Hermitage virus','species'),(1807800,38144,'Takaungu virus','species'),(1807801,38173,'Blackford virus','species'),(1807802,439490,'Buckhurst virus','species'),(1807803,38173,'Muthill virus','species'),(1807804,12429,'Marsac virus','species'),(1807805,675074,'Pow Burn virus','species'),(1807806,439490,'Corseley virus','species'),(1807807,12429,'Tartou virus','species'),(1807808,35303,'Lye Green virus','species'),(1807809,35303,'Withyham virus','species'),(1807810,35303,'Cherry Gardens virus','species'),(1807811,222556,'Craigmillar Park virus','species'),(1807812,41995,'Eridge virus','species'),(1807813,756849,'Newington virus','species'),(1807814,36446,'Soudat virus','species'),(1807815,36446,'Grange virus','species'),(1807816,439490,'Boutonnet virus','species'),(1807818,3363,'Podocarpus ingensis','species'),(1807819,4107,'Solanum alpinum','species'),(1807820,4107,'Solanum annuum','species'),(1807821,4107,'Solanum anomalostemon','species'),(1807822,4107,'Solanum douglasii','species'),(1807823,4107,'Solanum echegarayi','species'),(1807824,4107,'Solanum florulentum','species'),(1807825,4107,'Solanum fragile','species'),(1807826,4107,'Solanum furcatum','species'),(1807827,4107,'Solanum glandulosipilosum','species'),(1807828,4107,'Solanum gonocladum','species'),(1807829,4107,'Solanum grandidentatum','species'),(1807830,4107,'Solanum hastatilobum','species'),(1807831,4107,'Solanum hirtulum','species'),(1807832,4107,'Solanum interius','species'),(1807833,4107,'Solanum nitidibaccatum','species'),(1807834,4107,'Solanum probolospermum','species'),(1807835,4107,'Solanum salamancae','species'),(1807836,4107,'Solanum salicifolium','species'),(1807837,4107,'Solanum sinuatiexcisum','species'),(1807838,4107,'Solanum sinuatirecurvum','species'),(1807839,4107,'Solanum tarderemotum','species'),(1807840,4107,'Solanum umalilaense','species'),(1807841,4107,'Solanum weddellii','species'),(1807847,32129,'Lindsaea novoguineensis','species'),(1807848,32129,'Lindsaea subobscura','species'),(1807849,1034479,'Chloroidium sp. DN1','species'),(1807850,249344,'Picochlorum sp. DN1','species'),(1807853,1883,'Streptomyces sp. MHM38','species'),(1807854,22,'Shewanella sp. 1206/2015','species'),(1807855,22,'Shewanella sp. 1553/2014','species'),(1807856,22,'Shewanella sp. 25B','species'),(1807857,22,'Shewanella sp. 77/2015','species'),(1807858,22,'Shewanella sp. 780/2015','species'),(1807859,22,'Shewanella sp. W13','species'),(1807860,22,'Shewanella sp. W21','species'),(1807861,22,'Shewanella sp. W9','species'),(1807862,379,'Rhizobium sp. NIAMIXX','species'),(1807863,286,'Pseudomonas sp. 3010a','species'),(1807864,1763,'Mycobacterium sp. THI402','species'),(1807865,1763,'Mycobacterium sp. THI403','species'),(1807866,1763,'Mycobacterium sp. THI404','species'),(1807867,1763,'Mycobacterium sp. THI405','species'),(1807868,85043,'Williamsia sp. THI410','species'),(1807869,1883,'Streptomyces sp. RB1-75','species'),(1807870,1883,'Streptomyces sp. RB2-57','species'),(1807871,1883,'Streptomyces sp. SR2-123','species'),(1807872,1883,'Streptomyces sp. SR2-150','species'),(1807873,1883,'Streptomyces sp. SR2-152','species'),(1807874,1883,'Streptomyces sp. SR3-82','species'),(1807875,1883,'Streptomyces sp. SR3-134','species'),(1807876,1883,'Streptomyces sp. SR3-140','species'),(1807877,1883,'Streptomyces sp. RB1-94','species'),(1807878,35753,'Dactylosporangium sp. RB1-101','species'),(1807879,1873,'Micromonospora sp. RB1-107','species'),(1807880,2005,'Microbispora sp. SR4-37','species'),(1807881,2000,'Streptosporangium sp. SR4-98','species'),(1807882,71953,'Inocybe sp. AU100','species'),(1807883,29278,'Expression and secretion vector pSaltExSePR5','species'),(1807884,131324,'Pseudocercospora pothomorphes','species'),(1807885,131324,'Pseudocercospora sennae-multijugae','species'),(1807886,131324,'Pseudocercospora solani-pseudocapsicicola','species'),(1807887,114727,'Influenza A virus (A/Alberta/01/2016(H1N1))','no rank'),(1807888,114727,'Influenza A virus (A/Alberta/03/2016(H1N1))','no rank'),(1807889,114727,'Influenza A virus (A/Alberta/04/2016(H1N1))','no rank'),(1807890,114727,'Influenza A virus (A/Alberta/05/2016(H1N1))','no rank'),(1807891,114727,'Influenza A virus (A/Alberta/06/2016(H1N1))','no rank'),(1807892,114727,'Influenza A virus (A/Alberta/20/2016(H1N1))','no rank'),(1807893,114727,'Influenza A virus (A/Alberta/22/2016(H1N1))','no rank'),(1807894,114727,'Influenza A virus (A/Alberta/24/2016(H1N1))','no rank'),(1807895,114727,'Influenza A virus (A/Alberta/26/2016(H1N1))','no rank'),(1807896,114727,'Influenza A virus (A/Alberta/27/2016(H1N1))','no rank'),(1807897,114727,'Influenza A virus (A/Alberta/31/2016(H1N1))','no rank'),(1807898,114727,'Influenza A virus (A/Alberta/32/2015(H1N1))','no rank'),(1807899,114727,'Influenza A virus (A/Alberta/34/2016(H1N1))','no rank'),(1807900,114727,'Influenza A virus (A/Alberta/35/2015(H1N1))','no rank'),(1807901,114727,'Influenza A virus (A/Alberta/35/2016(H1N1))','no rank'),(1807902,114727,'Influenza A virus (A/British Columbia/01/2016(H1N1))','no rank'),(1807903,114727,'Influenza A virus (A/British Columbia/11/2016(H1N1))','no rank'),(1807904,114727,'Influenza A virus (A/British Columbia/12/2016(H1N1))','no rank'),(1807905,114727,'Influenza A virus (A/British Columbia/15/2016(H1N1))','no rank'),(1807906,114727,'Influenza A virus (A/British Columbia/17/2016(H1N1))','no rank'),(1807907,114727,'Influenza A virus (A/British Columbia/24/2016(H1N1))','no rank'),(1807908,114727,'Influenza A virus (A/British Columbia/25/2016(H1N1))','no rank'),(1807909,114727,'Influenza A virus (A/British Columbia/28/2016(H1N1))','no rank'),(1807910,114727,'Influenza A virus (A/British Columbia/29/2016(H1N1))','no rank'),(1807911,114727,'Influenza A virus (A/British Columbia/31/2016(H1N1))','no rank'),(1807912,114727,'Influenza A virus (A/British Columbia/32/2016(H1N1))','no rank'),(1807913,114727,'Influenza A virus (A/British Columbia/33/2016(H1N1))','no rank'),(1807914,114727,'Influenza A virus (A/British Columbia/34/2016(H1N1))','no rank'),(1807915,114727,'Influenza A virus (A/British Columbia/35/2016(H1N1))','no rank'),(1807916,114727,'Influenza A virus (A/British Columbia/36/2016(H1N1))','no rank'),(1807917,114727,'Influenza A virus (A/British Columbia/37/2016(H1N1))','no rank'),(1807918,114727,'Influenza A virus (A/British Columbia/39/2016(H1N1))','no rank'),(1807919,114727,'Influenza A virus (A/British Columbia/40/2016(H1N1))','no rank'),(1807920,114727,'Influenza A virus (A/British Columbia/42/2016(H1N1))','no rank'),(1807921,114727,'Influenza A virus (A/British Columbia/45/2016(H1N1))','no rank'),(1807922,114727,'Influenza A virus (A/British Columbia/46/2016(H1N1))','no rank'),(1807923,114727,'Influenza A virus (A/British Columbia/53/2015(H1N1))','no rank'),(1807924,114727,'Influenza A virus (A/Quebec/01/2016(H1N1))','no rank'),(1807925,114727,'Influenza A virus (A/Quebec/08/2016(H1N1))','no rank'),(1807926,114727,'Influenza A virus (A/Quebec/09/2016(H1N1))','no rank'),(1807927,114727,'Influenza A virus (A/Quebec/11/2016(H1N1))','no rank'),(1807928,114727,'Influenza A virus (A/Quebec/12/2016(H1N1))','no rank'),(1807929,101104,'Gongronella sp. CCMI 1100','species'),(1807930,355688,'Rogersiomyces','genus'),(1807931,1807930,'Rogersiomyces malaysianus','species'),(1807932,395590,'Zasmidium indonesianum','species'),(1807933,1511084,'Influenza D virus (D/bovine/Ibaraki/7768/2016)','no rank'),(1807934,1921543,'Pseudonotohymena antarctica','species'),(1807936,255473,'environmental samples','no rank'),(1807937,589350,'environmental samples','no rank'),(1807938,447212,'environmental samples','no rank'),(1807939,1386,'Bacillus sp. Ma10(2016)','species'),(1807940,1883,'Streptomyces sp. CB00361','species'),(1807941,37811,'Moluchia','genus'),(1807942,1807941,'Moluchia brevipennis','species'),(1807944,5121,'Erysiphe sp. JGS-2016','species'),(1807945,253752,'Microgramma persicariifolia','species'),(1807946,104272,'Pecluma barituensis','species'),(1807947,104272,'Pecluma bourgeauana','species'),(1807948,104272,'Pecluma camptophyllaria','species'),(1807949,104272,'Pecluma choquetangensis','species'),(1807950,104272,'Pecluma consimilis','species'),(1807951,104272,'Pecluma curvans','species'),(1807952,104272,'Pecluma dispersa','species'),(1807953,449868,'Pecluma eurybasis var. glabrescens','varietas'),(1807954,449868,'Pecluma eurybasis var. villosa','varietas'),(1807955,104272,'Pecluma filicula','species'),(1807956,104272,'Pecluma insularis','species'),(1807957,104272,'Pecluma macedoi','species'),(1807958,104272,'Pecluma oranensis','species'),(1807959,104272,'Pecluma paradiseae','species'),(1807960,104272,'Pecluma pastazensis','species'),(1807961,104272,'Pecluma pectinata','species'),(1807962,104272,'Pecluma perpinnata','species'),(1807963,104272,'Pecluma pilosa','species'),(1807964,104272,'Pecluma recurvata','species'),(1807965,104272,'Pecluma sicca','species'),(1807966,104272,'Pecluma singeri','species'),(1807967,104272,'Pecluma sursumcurrens','species'),(1807968,104272,'Pecluma truncorum','species'),(1807969,104272,'Pecluma venturii','species'),(1807970,66645,'Tetraena sp. \'turbinata\'','species'),(1807971,311473,'Saccharomycetales sp. PAAN135','species'),(1807972,1799785,'unclassified Chrysozymaceae','no rank'),(1807974,295608,'Euaesthetus sp. JP-2016','species'),(1807975,1524763,'Sagola sp. JP-2016','species'),(1807976,1541354,'Megarafonus ventralis','species'),(1807977,224271,'Reichenbachia juncorum','species'),(1807978,66544,'Decarthron','genus'),(1807979,1807978,'Decarthron sp. JP-2016','species'),(1807980,66544,'Endytocera','genus'),(1807981,1807980,'Endytocera sp. JP-2016','species'),(1807982,66544,'Harmophorus','genus'),(1807983,1807982,'Harmophorus sp. JP-2016','species'),(1807984,66544,'Jubus','genus'),(1807985,1807984,'Jubus sp. JP-2016','species'),(1807987,1336336,'Metopiasini sp. JP-2016','species'),(1807988,66544,'Odontalgus','genus'),(1807989,1807988,'Odontalgus sp. JP-2016','species'),(1807990,66544,'Rhexius','genus'),(1807991,1807990,'Rhexius sp. JP-2016','species'),(1807992,66544,'Apharinodes','genus'),(1807993,1807992,'Apharinodes papageno','species'),(1807994,66544,'Batriscenaulax','genus'),(1807995,1807994,'Batriscenaulax modestus','species'),(1807996,66544,'Eutyphlus','genus'),(1807997,1807996,'Eutyphlus schmitti','species'),(1807998,66544,'Tmesiphorus','genus'),(1807999,1807998,'Tmesiphorus costalis','species'),(1808000,469,'Acinetobacter sp. GeSchum1Abdr4','species'),(1808001,469,'Acinetobacter sp. LoGeW2-3','species'),(1808002,614458,'Somethus scopiferus','species'),(1808003,614253,'Archicladosoma magnum','species'),(1808004,6722,'Cherax pulcher','species'),(1808005,6722,'Cherax gherardii','species'),(1808006,6722,'Cherax sp. B24 Black Scorpion','species'),(1808007,6722,'Cherax sp. B25 Black Scorpion','species'),(1808008,6722,'Cherax sp. B27 Black Scorpion','species'),(1808009,6722,'Cherax sp. B26 Black Scorpion','species'),(1808010,700834,'Cylindrotoma sp. ZK-2016','species'),(1808011,1807359,'Paradelphomyia sp. ZK-2016','species'),(1808012,472374,'Pedicia sp. ZK-2016','species'),(1808013,5112,'Epichloe sp.','species'),(1808014,544,'Citrobacter sp. 519C4','species'),(1808015,308715,'Culex cylindricus','species'),(1808016,1309155,'Ochthebius heeri heeri','subspecies'),(1808017,174908,'Ochthebius sp. Calpe','species'),(1808018,174908,'Ochthebius sp. ISRA','species'),(1808019,174908,'Ochthebius sp. heeriA','species'),(1808020,5073,'Penicillium sp. SCS-KFD08','species'),(1808021,62769,'Ceuthophilus brevipes','species'),(1808022,50436,'Hemerobius bistrigatus','species'),(1808023,58009,'Orthotrichia aegerfasciella','species'),(1808024,58009,'Orthotrichia baldufi','species'),(1808025,173796,'Oxyethira zeronia','species'),(1808091,1646728,'Amphipsocidae sp. CNLMF1721-14','species'),(1808092,309519,'Baetidae sp. BOLD:ACL6167','species'),(1808093,189838,'Baetis sp. BOLD:AAA2041','species'),(1808094,1407793,'Caeciliusidae sp. CNBRP1703-14','species'),(1808095,1407793,'Caeciliusidae sp. CNFDH516-14','species'),(1808096,1407793,'Caeciliusidae sp. CNFDR462-14','species'),(1808097,1407793,'Caeciliusidae sp. CNFDR476-14','species'),(1808098,1407793,'Caeciliusidae sp. CNGMF1572-14','species'),(1808099,1407793,'Caeciliusidae sp. CNGMF1573-14','species'),(1808100,1407793,'Caeciliusidae sp. CNGMF1578-14','species'),(1808101,1407793,'Caeciliusidae sp. CNLMI840-14','species'),(1808102,1407793,'Caeciliusidae sp. CNMIM835-14','species'),(1808103,1480408,'Coniopterygidae sp. CNFDO986-14','species'),(1808104,1480408,'Coniopterygidae sp. CNKOO896-14','species'),(1808105,1480408,'Coniopterygidae sp. CNLMF2039-14','species'),(1808106,279444,'Coniopteryx sp. BOLD:ACL6108','species'),(1808107,279444,'Coniopteryx sp. BOLD:ACL8037','species'),(1808108,279444,'Coniopteryx sp. BOLD:ACM2967','species'),(1808109,177900,'Dolophilodes sp. BOLD:AAA2304','species'),(1808110,1771506,'Ectopsocidae sp. CNROT430-13','species'),(1808111,689468,'Grammotaulius sp. BOLD:AAA2798','species'),(1808112,50436,'Hemerobius sp. BOLD:ACM1832','species'),(1808113,50436,'Hemerobius sp. CNBRP2090-14','species'),(1808114,50436,'Hemerobius sp. CNFDC361-14','species'),(1808115,50436,'Hemerobius sp. CNFDC362-14','species'),(1808116,50436,'Hemerobius sp. CNFDD101-14','species'),(1808117,50436,'Hemerobius sp. CNFDE1320-14','species'),(1808118,50436,'Hemerobius sp. CNFDE1321-14','species'),(1808119,50436,'Hemerobius sp. CNFDE1323-14','species'),(1808120,50436,'Hemerobius sp. CNFDE1325-14','species'),(1808121,50436,'Hemerobius sp. CNFDE1326-14','species'),(1808122,50436,'Hemerobius sp. CNFDM486-14','species'),(1808123,50436,'Hemerobius sp. CNFDO959-14','species'),(1808124,197159,'Hexagenia sp. CNGBF1801-14','species'),(1808125,38140,'Hoplothrips sp. BOLD:ABA2849','species'),(1808126,599788,'Hydroptila sp. BOLD:AAD0136','species'),(1808127,599788,'Hydroptila sp. BOLD:AAE5202','species'),(1808128,599788,'Hydroptila sp. BOLD:ACH0543','species'),(1808129,599788,'Hydroptila sp. BOLD:ACM0058','species'),(1808130,599788,'Hydroptila sp. BOLD:ACM0158','species'),(1808131,1106121,'Hydroptilidae sp. BOLD:ACL3066','species'),(1808132,1106121,'Hydroptilidae sp. BOLD:ACL4053','species'),(1808133,1646823,'Lachesillidae sp. BOLD:ABW5644','species'),(1808134,1646823,'Lachesillidae sp. BOLD:ABW5647','species'),(1808135,1646823,'Lachesillidae sp. BOLD:ABX2565','species'),(1808136,1646823,'Lachesillidae sp. BOLD:ACA3112','species'),(1808137,1646823,'Lachesillidae sp. BOLD:ACA4495','species'),(1808138,1646823,'Lachesillidae sp. BOLD:ACE0573','species'),(1808139,1646823,'Lachesillidae sp. BOLD:ACL1784','species'),(1808140,1646823,'Lachesillidae sp. BOLD:ACM5405','species'),(1808141,1646823,'Lachesillidae sp. BOLD:ACM8386','species'),(1808142,1646823,'Lachesillidae sp. BOLD:ACN9114','species'),(1808143,158438,'Lepidostoma sp. BOLD:AAA2391','species'),(1808144,158438,'Lepidostoma sp. BOLD:AAC8896','species'),(1808145,158438,'Lepidostoma sp. BOLD:AAE5214','species'),(1808146,219461,'Leptophlebia sp. BOLD:ACL6896','species'),(1808147,143734,'Leuctra sp. BOLD:AAB8080','species'),(1808148,143734,'Leuctra sp. BOLD:ACW0985','species'),(1808149,30252,'Melanoplus sp. BOLD:AAG5329','species'),(1808150,297978,'Mesopsocus sp. BOLD:ACL2677','species'),(1808151,209944,'Unclassified Myopsocidae','no rank'),(1808152,1808151,'Myopsocidae sp. BOLD:ACB0983','species'),(1808153,446512,'Mystacides sp. BOLD:ACN8590','species'),(1808154,908159,'Nemouridae sp. BOLD:ACL2931','species'),(1808155,764576,'Ochrotrichia sp. BOLD:AAI3522','species'),(1808156,50643,'Oecetis sp. BOLD:ACL7630','species'),(1808157,58009,'Orthotrichia sp. BOLD:AAF0738','species'),(1808158,173796,'Oxyethira sp. BOLD:ACL7286','species'),(1808159,143700,'Paracapnia sp. BOLD:AAD5370','species'),(1808160,270850,'Paraleuctra sp. CNFNS079-14','species'),(1808161,270850,'Paraleuctra sp. CNFNT2034-14','species'),(1808162,1771658,'Peripsocidae sp. BOLD:AAN8446','species'),(1808163,1771658,'Peripsocidae sp. BOLD:ABA6544','species'),(1808164,1771658,'Peripsocidae sp. BOLD:ABX4123','species'),(1808165,1771658,'Peripsocidae sp. BOLD:ACL9342','species'),(1808166,407003,'Phlaeothripidae sp. BOLD:ACC8198','species'),(1808167,407003,'Phlaeothripidae sp. BOLD:ACD8970','species'),(1808168,407003,'Phlaeothripidae sp. BOLD:ACK3892','species'),(1808169,407003,'Phlaeothripidae sp. BOLD:ACK6135','species'),(1808170,407003,'Phlaeothripidae sp. BOLD:ACL2432','species'),(1808171,407003,'Phlaeothripidae sp. BOLD:ACL2844','species'),(1808172,407003,'Phlaeothripidae sp. BOLD:ACL3399','species'),(1808173,407003,'Phlaeothripidae sp. BOLD:ACL4666','species'),(1808174,407003,'Phlaeothripidae sp. BOLD:ACL6044','species'),(1808175,407003,'Phlaeothripidae sp. BOLD:ACL7520','species'),(1808176,407003,'Phlaeothripidae sp. BOLD:ACM0768','species'),(1808177,407003,'Phlaeothripidae sp. BOLD:ACM1692','species'),(1808178,407003,'Phlaeothripidae sp. BOLD:ACN0967','species'),(1808179,407003,'Phlaeothripidae sp. BOLD:ACN5548','species'),(1808180,407003,'Phlaeothripidae sp. BOLD:ACN8143','species'),(1808181,407003,'Phlaeothripidae sp. BOLD:ACO2100','species'),(1808182,407003,'Phlaeothripidae sp. BOLD:ACX8204','species'),(1808183,407003,'Phlaeothripidae sp. CNGMI1289-14','species'),(1808184,407003,'Phlaeothripidae sp. CNTNH1825-14','species'),(1808185,1331055,'Phlaeothripinae sp. BOLD:ACN3155','species'),(1808186,161769,'Plectrocnemia sp. BOLD:AAF1044','species'),(1808187,177940,'Polycentropus sp. BOLD:AAE1701','species'),(1808188,1504863,'Psectra sp. BOLD:ACV1408','species'),(1808189,255623,'Psocidae sp. BOLD:AAH3230','species'),(1808190,255623,'Psocidae sp. BOLD:AAH3232','species'),(1808191,255623,'Psocidae sp. BOLD:ACD2226','species'),(1808192,255623,'Psocidae sp. BOLD:ACL2075','species'),(1808193,255623,'Psocidae sp. CNFDH497-14','species'),(1808194,255623,'Psocidae sp. CNFDR502-14','species'),(1808195,255623,'Psocidae sp. CNROI052-13','species'),(1808196,255623,'Psocidae sp. CNTND2333-14','species'),(1808197,792396,'Psocoptera sp. BOLD:ACA4636','species'),(1808198,792396,'Psocoptera sp. BOLD:ACD8968','species'),(1808199,792396,'Psocoptera sp. BOLD:ACK2898','species'),(1808200,792396,'Psocoptera sp. BOLD:ACK7465','species'),(1808201,792396,'Psocoptera sp. BOLD:ACL5004','species'),(1808202,792396,'Psocoptera sp. BOLD:ACM7713','species'),(1808203,792396,'Psocoptera sp. BOLD:ACN6456','species'),(1808204,792396,'Psocoptera sp. CNBRN1577-14','species'),(1808205,792396,'Psocoptera sp. CNBRQ144-14','species'),(1808206,792396,'Psocoptera sp. CNFDR455-14','species'),(1808207,792396,'Psocoptera sp. CNFDR468-14','species'),(1808208,792396,'Psocoptera sp. CNFDR470-14','species'),(1808209,792396,'Psocoptera sp. CNFDR488-14','species'),(1808210,792396,'Psocoptera sp. CNFDR490-14','species'),(1808211,792396,'Psocoptera sp. CNFDR510-14','species'),(1808212,792396,'Psocoptera sp. CNFDR513-14','species'),(1808213,792396,'Psocoptera sp. CNFDR515-14','species'),(1808214,792396,'Psocoptera sp. CNFDS584-14','species'),(1808215,792396,'Psocoptera sp. CNFDT338-14','species'),(1808216,792396,'Psocoptera sp. CNGMI867-14','species'),(1808217,792396,'Psocoptera sp. CNGMI876-14','species'),(1808218,792396,'Psocoptera sp. CNKJE2207-14','species'),(1808219,792396,'Psocoptera sp. CNKJE2211-14','species'),(1808220,792396,'Psocoptera sp. CNKJE2212-14','species'),(1808221,792396,'Psocoptera sp. CNKJM2584-14','species'),(1808222,792396,'Psocoptera sp. CNKJO758-14','species'),(1808223,792396,'Psocoptera sp. CNKJO769-14','species'),(1808224,792396,'Psocoptera sp. CNKJP1071-14','species'),(1808225,792396,'Psocoptera sp. CNKJP1077-14','species'),(1808226,792396,'Psocoptera sp. CNKJP1083-14','species'),(1808227,792396,'Psocoptera sp. CNKOH1857-14','species'),(1808228,792396,'Psocoptera sp. CNKOH1871-14','species'),(1808229,792396,'Psocoptera sp. CNKOH1888-14','species'),(1808230,792396,'Psocoptera sp. CNKOH1890-14','species'),(1808231,792396,'Psocoptera sp. CNKOH1891-14','species'),(1808232,792396,'Psocoptera sp. CNKOQ456-14','species'),(1808233,792396,'Psocoptera sp. CNKOR1603-14','species'),(1808234,792396,'Psocoptera sp. CNKOS1359-14','species'),(1808235,792396,'Psocoptera sp. CNKOT227-14','species'),(1808236,792396,'Psocoptera sp. CNLMF1727-14','species'),(1808237,792396,'Psocoptera sp. CNLMF1731-14','species'),(1808238,792396,'Psocoptera sp. CNLMF2041-14','species'),(1808239,792396,'Psocoptera sp. CNLMF2046-14','species'),(1808240,792396,'Psocoptera sp. CNLMH1503-14','species'),(1808241,792396,'Psocoptera sp. CNLMH1522-14','species'),(1808242,792396,'Psocoptera sp. CNLMI826-14','species'),(1808243,792396,'Psocoptera sp. CNLMI828-14','species'),(1808244,792396,'Psocoptera sp. CNLMI842-14','species'),(1808245,792396,'Psocoptera sp. CNLMI843-14','species'),(1808246,792396,'Psocoptera sp. CNLMI846-14','species'),(1808247,792396,'Psocoptera sp. CNLMI857-14','species'),(1808248,792396,'Psocoptera sp. CNLMI867-14','species'),(1808249,792396,'Psocoptera sp. CNLMN1719-14','species'),(1808250,792396,'Psocoptera sp. CNLMN1777-14','species'),(1808251,792396,'Psocoptera sp. CNLMO1983-14','species'),(1808252,792396,'Psocoptera sp. CNLMO2035-14','species'),(1808253,792396,'Psocoptera sp. CNLMP011-14','species'),(1808254,792396,'Psocoptera sp. CNLMP1495-14','species'),(1808255,792396,'Psocoptera sp. CNMIM838-14','species'),(1808256,792396,'Psocoptera sp. CNPES257-14','species'),(1808257,792396,'Psocoptera sp. CNPET311-14','species'),(1808258,792396,'Psocoptera sp. CNPET313-14','species'),(1808259,792396,'Psocoptera sp. CNPET315-14','species'),(1808260,792396,'Psocoptera sp. CNPET321-14','species'),(1808261,792396,'Psocoptera sp. CNPET323-14','species'),(1808262,177632,'Rhyacophila sp. BOLD:ACL9789','species'),(1808263,466811,'Soyedina sp. CNFNP197-14','species'),(1808264,219370,'Sweltsa sp. BOLD:AAB4131','species'),(1808265,1056424,'Taeniopterygidae sp. BOLD:AAB8366','species'),(1808266,1452504,'Thripidae sp. BOLD:AAN9107','species'),(1808267,1452504,'Thripidae sp. BOLD:ACK1321','species'),(1808268,1452504,'Thripidae sp. BOLD:ACK6589','species'),(1808269,1452504,'Thripidae sp. BOLD:ACM6374','species'),(1808270,1452504,'Thripidae sp. BOLD:ACN3885','species'),(1808271,1452504,'Thripidae sp. BOLD:ACO2191','species'),(1808272,1452504,'Thripidae sp. BOLD:ACV3625','species'),(1808273,1452504,'Thripidae sp. BOLD:ACV4301','species'),(1808274,1452504,'Thripidae sp. BOLD:ACV4482','species'),(1808275,1452506,'Thripinae sp. CNFNE468-14','species'),(1808276,1452506,'Thripinae sp. CNFNQ497-14','species'),(1808277,1452506,'Thripinae sp. CNFNR3822-14','species'),(1808278,1452506,'Thripinae sp. CNLMA500-14','species'),(1808279,516534,'Triaenodes sp. BOLD:AAA5398','species'),(1808280,516534,'Triaenodes sp. BOLD:ACE3398','species'),(1808281,1452511,'Haplothrips sp. CNBRP2073-14','species'),(1808282,1452511,'Haplothrips sp. CNBRP2074-14','species'),(1808283,1452511,'Haplothrips sp. CNBRP2075-14','species'),(1808284,1452511,'Haplothrips sp. CNBRP2078-14','species'),(1808285,1452511,'Haplothrips sp. CNBRR488-14','species'),(1808286,1452511,'Haplothrips sp. CNBRS293-14','species'),(1808287,1452511,'Haplothrips sp. CNFNS1481-14','species'),(1808288,1452511,'Haplothrips sp. CNPEE1874-14','species'),(1808289,1452511,'Haplothrips sp. CNPEO1321-14','species'),(1808290,1452511,'Haplothrips sp. CNPEP1287-14','species'),(1808291,1808294,'Orthotrichiinae sp. BOLD:ACN6263','species'),(1808292,714325,'Plecoptera sp. BOLD:ACL7943','species'),(1808293,57995,'Orthotrichiinae','subfamily'),(1808294,1808293,'unclassified Orthotrichiinae','no rank'),(1808296,240396,'Meristogenys sp. a SG-2016','species'),(1808297,240396,'Meristogenys sp. b SG-2016','species'),(1808298,240396,'Meristogenys sp. c SG-2016','species'),(1808299,240396,'Meristogenys sp. d SG-2016','species'),(1808300,121164,'Pelophylax sp. SG-2016','species'),(1808301,216743,'Brebissonia','genus'),(1808303,547,'Enterobacter sp. MCX5','species'),(1808304,547,'Enterobacter sp. MCX6','species'),(1808305,547,'Enterobacter sp. NCX14','species'),(1808306,561,'Escherichia sp. CR1','species'),(1808307,561,'Escherichia sp. CR2','species'),(1808308,561,'Escherichia sp. CR4','species'),(1808309,561,'Escherichia sp. E23','species'),(1808310,561,'Escherichia sp. E34','species'),(1808311,561,'Escherichia sp. G4','species'),(1808312,561,'Escherichia sp. MCX14','species'),(1808313,561,'Escherichia sp. NCX9','species'),(1808314,570,'Klebsiella sp. E33','species'),(1808315,570,'Klebsiella sp. MCX10','species'),(1808316,590,'Salmonella sp. 74','species'),(1808318,5052,'Aspergillus sp. BAB-5569','species'),(1808319,5052,'Aspergillus sp. BAB-5570','species'),(1808320,5052,'Aspergillus sp. BAB-5571','species'),(1808321,5073,'Penicillium sp. BAB-5568','species'),(1808322,698716,'Astrothelium flavocoronatum','species'),(1808323,698716,'Astrothelium macrocarpum','species'),(1808326,698716,'Astrothelium aenascens','species'),(1808328,698716,'Astrothelium siamense','species'),(1808330,698716,'Astrothelium macrostiolatum','species'),(1808332,698716,'Astrothelium neovariolosum','species'),(1808335,698716,'Astrothelium neglectum','species'),(1808342,241727,'Arthrographis sp. THIF03','species'),(1808343,5543,'Trichoderma sp. THIF06','species'),(1808344,5543,'Trichoderma sp. THIF08','species'),(1808345,4855,'Mortierella sp. THIF09','species'),(1808346,4855,'Mortierella sp. THIF13','species'),(1808347,5543,'Trichoderma sp. THIF17','species'),(1808348,5543,'Trichoderma sp. THIF21','species'),(1808349,5543,'Trichoderma sp. THIF23','species'),(1808350,45234,'Cordyceps sp. THIF25','species'),(1808351,5543,'Trichoderma sp. THIF26','species'),(1808353,5506,'Fusarium sp. SCSIO 152','species'),(1808354,68543,'Glycosmis sp. FU-T4165','species'),(1808355,46347,'Glycyrrhiza bucharica','species'),(1808356,13165,'Najas sp. YI-2016b','species'),(1808357,13165,'Najas kingii','species'),(1808358,13165,'Najas sp. YI-2016c','species'),(1808359,13165,'Najas horrida','species'),(1808360,13165,'Najas sp. YI-2016a','species'),(1808361,237,'Flavobacterium sp. V2','species'),(1808364,157019,'Rumex virus Y','species'),(1808365,596919,'Lactifluus indicus','species'),(1808366,596919,'Lactifluus umbonatus','species'),(1808494,222,'Achromobacter sp. CPA-102','species'),(1808495,1375,'Aerococcus sp. BR-36','species'),(1808496,2040,'Aeromicrobium sp. ER-66','species'),(1808497,2040,'Aeromicrobium sp. ER-71','species'),(1808498,246875,'Algoriphagus sp. ER-19','species'),(1808499,361177,'Altererythrobacter sp. BPA-26','species'),(1808500,361177,'Altererythrobacter sp. BPA-8','species'),(1808501,361177,'Altererythrobacter sp. BR-22','species'),(1808502,361177,'Altererythrobacter sp. BR-39','species'),(1808503,361177,'Altererythrobacter sp. BR-42','species'),(1808504,361177,'Altererythrobacter sp. BR-49','species'),(1808505,361177,'Altererythrobacter sp. BR-64','species'),(1808506,361177,'Altererythrobacter sp. BR-65','species'),(1808507,361177,'Altererythrobacter sp. BR-67','species'),(1808508,361177,'Altererythrobacter sp. BR-75','species'),(1808509,361177,'Altererythrobacter sp. BR-8','species'),(1808510,361177,'Altererythrobacter sp. BR-98','species'),(1808511,361177,'Altererythrobacter sp. CPA-46','species'),(1808512,361177,'Altererythrobacter sp. CPA-65','species'),(1808513,361177,'Altererythrobacter sp. CPA-66','species'),(1808514,361177,'Altererythrobacter sp. CPA-72','species'),(1808515,361177,'Altererythrobacter sp. CPA-74','species'),(1808516,361177,'Altererythrobacter sp. CPA-78','species'),(1808517,361177,'Altererythrobacter sp. CPA-84','species'),(1808518,361177,'Altererythrobacter sp. CR-30','species'),(1808519,361177,'Altererythrobacter sp. CR-52','species'),(1808520,361177,'Altererythrobacter sp. CR-73','species'),(1808521,361177,'Altererythrobacter sp. ER-10','species'),(1808522,361177,'Altererythrobacter sp. ER-12','species'),(1808523,361177,'Altererythrobacter sp. ER-34','species'),(1808524,361177,'Altererythrobacter sp. ER-35','species'),(1808525,361177,'Altererythrobacter sp. ER-37','species'),(1808526,361177,'Altererythrobacter sp. ER-59','species'),(1808527,361177,'Altererythrobacter sp. ER-72','species'),(1808528,361177,'Altererythrobacter sp. ER-78','species'),(1808529,361177,'Altererythrobacter sp. ER-91','species'),(1808530,69278,'Aquamicrobium sp. BR-12','species'),(1808531,69278,'Aquamicrobium sp. BR-59','species'),(1808532,182269,'Aurantimonas sp. BPA-10','species'),(1808533,182269,'Aurantimonas sp. BR-50','species'),(1808534,182269,'Aurantimonas sp. BR-69','species'),(1808535,182269,'Aurantimonas sp. BR-70','species'),(1808536,182269,'Aurantimonas sp. EPA-3','species'),(1808537,182269,'Aurantimonas sp. ER-68','species'),(1808538,1386,'Bacillus sp. BPA-13','species'),(1808539,1386,'Bacillus sp. BPA-27','species'),(1808540,1386,'Bacillus sp. BPA-29','species'),(1808541,1386,'Bacillus sp. BPA-3','species'),(1808542,1386,'Bacillus sp. BR-24','species'),(1808543,1386,'Bacillus sp. BR-25','species'),(1808544,1386,'Bacillus sp. BR-30','species'),(1808545,1386,'Bacillus sp. BR-32','species'),(1808546,1386,'Bacillus sp. BR-33','species'),(1808547,1386,'Bacillus sp. BR-55','species'),(1808548,1386,'Bacillus sp. BR-63','species'),(1808549,1386,'Bacillus sp. BR-95','species'),(1808550,1386,'Bacillus sp. CPA-148','species'),(1808551,1386,'Bacillus sp. CR-13','species'),(1808552,1386,'Bacillus sp. CR-15','species'),(1808553,1386,'Bacillus sp. CR-9','species'),(1808554,1386,'Bacillus sp. ER-14','species'),(1808555,1386,'Bacillus sp. ER-2','species'),(1808556,1386,'Bacillus sp. ER-23','species'),(1808557,1386,'Bacillus sp. ER-9','species'),(1808558,1406135,'Breoghania sp. BR-20','species'),(1808559,1406135,'Breoghania sp. BR-5','species'),(1808560,1406135,'Breoghania sp. BR-54','species'),(1808561,1406135,'Breoghania sp. CR-18','species'),(1808562,2747,'Carnobacterium sp. EPA-4','species'),(1808563,2747,'Carnobacterium sp. EPA-7','species'),(1808564,42054,'Chromohalobacter sp. BPA-2','species'),(1808565,42054,'Chromohalobacter sp. CPA-31','species'),(1808566,282682,'Citreicella sp. ER-15','species'),(1808567,608658,'Citreimonas sp. CPA-120','species'),(1808568,608658,'Citreimonas sp. ER-52','species'),(1808569,72173,'Citromicrobium sp. BPA-11','species'),(1808570,72173,'Citromicrobium sp. BR-44','species'),(1808571,72173,'Citromicrobium sp. CPA-44','species'),(1808572,72173,'Citromicrobium sp. CPA-53','species'),(1808573,72173,'Citromicrobium sp. CR-25','species'),(1808574,72173,'Citromicrobium sp. CR-40','species'),(1808575,72173,'Citromicrobium sp. CR-42','species'),(1808576,72173,'Citromicrobium sp. ER-74','species'),(1808577,655352,'Cohaesibacter sp. BR-11','species'),(1808578,655352,'Cohaesibacter sp. BR-2','species'),(1808579,655352,'Cohaesibacter sp. BR-77','species'),(1808580,2034,'Curtobacterium sp. CPA-67','species'),(1808581,2034,'Curtobacterium sp. CPA-73','species'),(1808582,2034,'Curtobacterium sp. CPA-82','species'),(1808583,2034,'Curtobacterium sp. ER-93','species'),(1808584,577469,'Demequina sp. BPA-1','species'),(1808585,577469,'Demequina sp. BR-17','species'),(1808586,577469,'Demequina sp. BR-26','species'),(1808587,577469,'Demequina sp. BR-28','species'),(1808588,577469,'Demequina sp. BR-40','species'),(1808589,577469,'Demequina sp. BR-57','species'),(1808590,577469,'Demequina sp. BR-61','species'),(1808591,577469,'Demequina sp. BR-81','species'),(1808592,577469,'Demequina sp. BR-9','species'),(1808593,577469,'Demequina sp. BR-92','species'),(1808594,577469,'Demequina sp. CPA-135','species'),(1808595,577469,'Demequina sp. CPA-68','species'),(1808596,577469,'Demequina sp. CPA-89','species'),(1808597,577469,'Demequina sp. CR-17','species'),(1808598,577469,'Demequina sp. CR-29','species'),(1808599,577469,'Demequina sp. CR-32','species'),(1808600,577469,'Demequina sp. CR-34','species'),(1808601,577469,'Demequina sp. CR-70','species'),(1808602,577469,'Demequina sp. ER-4','species'),(1808603,577469,'Demequina sp. ER-5','species'),(1808604,577469,'Demequina sp. ER-57','species'),(1808605,577469,'Demequina sp. ER-60','species'),(1808606,577469,'Demequina sp. ER-8','species'),(1808607,37914,'Dietzia sp. CPA-114','species'),(1808608,37914,'Dietzia sp. CPA-116','species'),(1808609,37914,'Dietzia sp. CPA-96','species'),(1808610,37914,'Dietzia sp. CPA-97','species'),(1808611,37914,'Dietzia sp. CPA-99','species'),(1808612,37914,'Dietzia sp. CR-49','species'),(1808613,37914,'Dietzia sp. CR-51','species'),(1808614,37914,'Dietzia sp. CR-59','species'),(1808615,37914,'Dietzia sp. ER-26','species'),(1808616,37914,'Dietzia sp. ER-30','species'),(1808617,106591,'Ensifer sp. BR-90','species'),(1808618,106591,'Ensifer sp. CR-26','species'),(1808619,106591,'Ensifer sp. CR-28','species'),(1808620,106591,'Ensifer sp. CR-31','species'),(1808621,1041,'Erythrobacter sp. CR-11','species'),(1808622,1041,'Erythrobacter sp. CR-21','species'),(1808623,1041,'Erythrobacter sp. CR-22','species'),(1808624,1041,'Erythrobacter sp. CR-24','species'),(1808625,1041,'Erythrobacter sp. CR-27','species'),(1808626,1041,'Erythrobacter sp. CR-36','species'),(1808627,1041,'Erythrobacter sp. CR-46','species'),(1808628,1041,'Erythrobacter sp. CR-61','species'),(1808629,1041,'Erythrobacter sp. CR-62','species'),(1808630,1041,'Erythrobacter sp. CR-71','species'),(1808631,1041,'Erythrobacter sp. EPA-11','species'),(1808632,1041,'Erythrobacter sp. EPA-12','species'),(1808633,1041,'Erythrobacter sp. EPA-13','species'),(1808634,1041,'Erythrobacter sp. EPA-14','species'),(1808635,1041,'Erythrobacter sp. EPA-15','species'),(1808636,1041,'Erythrobacter sp. EPA-16','species'),(1808637,1041,'Erythrobacter sp. EPA-18','species'),(1808638,1041,'Erythrobacter sp. ER-6','species'),(1808639,1041,'Erythrobacter sp. ER-67','species'),(1808640,35810,'Erythromicrobium sp. ER-39','species'),(1808641,237,'Flavobacterium sp. BR-52','species'),(1808642,96492,'Frigoribacterium sp. CPA-115','species'),(1808643,940550,'Gilvimarinus sp. CPA-136','species'),(1808644,940550,'Gilvimarinus sp. CPA-143','species'),(1808645,2745,'Halomonas sp. BPA-5','species'),(1808646,2745,'Halomonas sp. BR-97','species'),(1808647,2745,'Halomonas sp. CPA-100','species'),(1808648,2745,'Halomonas sp. CPA-109','species'),(1808649,2745,'Halomonas sp. CPA-113','species'),(1808650,2745,'Halomonas sp. CPA-127','species'),(1808651,2745,'Halomonas sp. CPA-134','species'),(1808652,2745,'Halomonas sp. CPA-32','species'),(1808653,2745,'Halomonas sp. CPA-40','species'),(1808654,2745,'Halomonas sp. CPA-42','species'),(1808655,2745,'Halomonas sp. CPA-51','species'),(1808656,2745,'Halomonas sp. CPA-61','species'),(1808657,2745,'Halomonas sp. CPA-93','species'),(1808658,2745,'Halomonas sp. CR-37','species'),(1808659,2745,'Halomonas sp. CR-38','species'),(1808660,2745,'Halomonas sp. CR-39','species'),(1808661,2745,'Halomonas sp. CR-55','species'),(1808662,274591,'Hoeflea sp. BR-13','species'),(1808663,274591,'Hoeflea sp. BR-37','species'),(1808664,274591,'Hoeflea sp. BR-45','species'),(1808665,274591,'Hoeflea sp. BR-48','species'),(1808666,274591,'Hoeflea sp. BR-53','species'),(1808667,274591,'Hoeflea sp. BR-71','species'),(1808668,274591,'Hoeflea sp. BR-76','species'),(1808669,274591,'Hoeflea sp. ER-42','species'),(1808670,274591,'Hoeflea sp. ER-46','species'),(1808671,274591,'Hoeflea sp. ER-50','species'),(1808672,274591,'Hoeflea sp. ER-70','species'),(1808673,274591,'Hoeflea sp. ER-81','species'),(1808674,135575,'Idiomarina sp. CPA-112','species'),(1808675,135575,'Idiomarina sp. CPA-140','species'),(1808676,135575,'Idiomarina sp. CPA-50','species'),(1808677,135575,'Idiomarina sp. CPA-7','species'),(1808678,254250,'Isoptericola sp. CPA-146','species'),(1808679,254250,'Isoptericola sp. CR-1','species'),(1808680,254250,'Isoptericola sp. CR-3','species'),(1808681,43673,'Jonesia sp. CPA-150','species'),(1808682,453850,'Joostella sp. CR-63','species'),(1808683,504090,'Kushneria sp. CPA-101','species'),(1808684,504090,'Kushneria sp. CPA-30','species'),(1808685,504090,'Kushneria sp. CPA-37','species'),(1808686,504090,'Kushneria sp. CPA-83','species'),(1808687,478070,'Labrenzia sp. BR-15','species'),(1808688,478070,'Labrenzia sp. BR-18','species'),(1808689,478070,'Labrenzia sp. BR-19','species'),(1808690,478070,'Labrenzia sp. BR-23','species'),(1808691,478070,'Labrenzia sp. BR-51','species'),(1808692,478070,'Labrenzia sp. BR-7','species'),(1808693,478070,'Labrenzia sp. BR-78','species'),(1808694,478070,'Labrenzia sp. CR-5','species'),(1808695,478070,'Labrenzia sp. CR-64','species'),(1808696,478070,'Labrenzia sp. CR-68','species'),(1808697,478070,'Labrenzia sp. CR-69','species'),(1808698,478070,'Labrenzia sp. ER-47','species'),(1808699,478070,'Labrenzia sp. ER-76','species'),(1808700,283735,'Leeuwenhoekiella sp. CPA-144','species'),(1808701,55968,'Leucobacter sp. CPA-105','species'),(1808702,55968,'Leucobacter sp. CPA-108','species'),(1808703,55968,'Leucobacter sp. CPA-94','species'),(1808704,245186,'Loktanella sp. ER-45','species'),(1808705,387095,'Maribius sp. EPA-17','species'),(1808706,191769,'Marinilactibacillus sp. BPA-19','species'),(1808707,191769,'Marinilactibacillus sp. BPA-20','species'),(1808708,191769,'Marinilactibacillus sp. BPA-22','species'),(1808709,191769,'Marinilactibacillus sp. BPA-23','species'),(1808710,191769,'Marinilactibacillus sp. BPA-24','species'),(1808711,191769,'Marinilactibacillus sp. BPA-30','species'),(1808712,191769,'Marinilactibacillus sp. BPA-31','species'),(1808713,191769,'Marinilactibacillus sp. BPA-32','species'),(1808714,191769,'Marinilactibacillus sp. BPA-33','species'),(1808715,191769,'Marinilactibacillus sp. CPA-103','species'),(1808716,191769,'Marinilactibacillus sp. CPA-107','species'),(1808717,191769,'Marinilactibacillus sp. CPA-110','species'),(1808718,191769,'Marinilactibacillus sp. CPA-111','species'),(1808719,191769,'Marinilactibacillus sp. CPA-117','species'),(1808720,191769,'Marinilactibacillus sp. CPA-22','species'),(1808721,191769,'Marinilactibacillus sp. CPA-23','species'),(1808722,191769,'Marinilactibacillus sp. CPA-24','species'),(1808723,191769,'Marinilactibacillus sp. CPA-25','species'),(1808724,191769,'Marinilactibacillus sp. CPA-26','species'),(1808725,191769,'Marinilactibacillus sp. CPA-27','species'),(1808726,191769,'Marinilactibacillus sp. CPA-28','species'),(1808727,191769,'Marinilactibacillus sp. CPA-29','species'),(1808728,191769,'Marinilactibacillus sp. CPA-33','species'),(1808729,191769,'Marinilactibacillus sp. CPA-34','species'),(1808730,191769,'Marinilactibacillus sp. CPA-35','species'),(1808731,191769,'Marinilactibacillus sp. CPA-38','species'),(1808732,191769,'Marinilactibacillus sp. CPA-39','species'),(1808733,191769,'Marinilactibacillus sp. CPA-48','species'),(1808734,191769,'Marinilactibacillus sp. CPA-52','species'),(1808735,191769,'Marinilactibacillus sp. CPA-69','species'),(1808736,191769,'Marinilactibacillus sp. CPA-76','species'),(1808737,191769,'Marinilactibacillus sp. CPA-77','species'),(1808738,191769,'Marinilactibacillus sp. CR-14','species'),(1808739,191769,'Marinilactibacillus sp. CR-4','species'),(1808740,191769,'Marinilactibacillus sp. CR-6','species'),(1808741,191769,'Marinilactibacillus sp. CR-7','species'),(1808742,191769,'Marinilactibacillus sp. ER-25','species'),(1808743,191769,'Marinilactibacillus sp. ER-27','species'),(1808744,191769,'Marinilactibacillus sp. ER-28','species'),(1808745,191769,'Marinilactibacillus sp. ER-3','species'),(1808746,191769,'Marinilactibacillus sp. ER-63','species'),(1808747,2742,'Marinobacter sp. CR-43','species'),(1808748,2742,'Marinobacter sp. CR-8','species'),(1808749,2742,'Marinobacter sp. ER-16','species'),(1808750,2742,'Marinobacter sp. ER-75','species'),(1808751,28253,'Marinomonas sp. BR-66','species'),(1808752,28253,'Marinomonas sp. EPA-5','species'),(1808753,28253,'Marinomonas sp. EPA-6','species'),(1808754,64968,'Marinospirillum sp. CPA-128','species'),(1808755,64968,'Marinospirillum sp. CPA-129','species'),(1808756,64968,'Marinospirillum sp. CPA-13','species'),(1808757,64968,'Marinospirillum sp. CPA-15','species'),(1808758,64968,'Marinospirillum sp. CPA-16','species'),(1808759,64968,'Marinospirillum sp. CR-66','species'),(1808760,64968,'Marinospirillum sp. EPA-2','species'),(1808761,869806,'Marivirga sp. CR-23','species'),(1808762,293088,'Martelella sp. BPA-12','species'),(1808763,293088,'Martelella sp. BR-38','species'),(1808764,293088,'Martelella sp. BR-56','species'),(1808765,293088,'Martelella sp. CR-20','species'),(1808766,293088,'Martelella sp. ER-41','species'),(1808767,293088,'Martelella sp. ER-53','species'),(1808768,232115,'Mesonia sp. CPA-133','species'),(1808769,232115,'Mesonia sp. CPA-14','species'),(1808770,33882,'Microbacterium sp. BR-29','species'),(1808771,33882,'Microbacterium sp. BR-31','species'),(1808772,33882,'Microbacterium sp. BR-34','species'),(1808773,33882,'Microbacterium sp. BR-41','species'),(1808774,33882,'Microbacterium sp. BR-60','species'),(1808775,33882,'Microbacterium sp. BR-62','species'),(1808776,33882,'Microbacterium sp. BR-94','species'),(1808777,33882,'Microbacterium sp. CR-33','species'),(1808778,33882,'Microbacterium sp. CR-35','species'),(1808779,33882,'Microbacterium sp. CR-47','species'),(1808780,33882,'Microbacterium sp. CR-53','species'),(1808781,33882,'Microbacterium sp. CR-56','species'),(1808782,33882,'Microbacterium sp. CR-58','species'),(1808783,33882,'Microbacterium sp. ER-13','species'),(1808784,33882,'Microbacterium sp. ER-21','species'),(1808785,33882,'Microbacterium sp. ER-22','species'),(1808786,33882,'Microbacterium sp. ER-24','species'),(1808787,33882,'Microbacterium sp. ER-29','species'),(1808788,33882,'Microbacterium sp. ER-33','species'),(1808789,33882,'Microbacterium sp. ER-36','species'),(1808790,33882,'Microbacterium sp. ER-38','species'),(1808791,33882,'Microbacterium sp. ER-40','species'),(1808792,33882,'Microbacterium sp. ER-49','species'),(1808793,33882,'Microbacterium sp. ER-56','species'),(1808794,33882,'Microbacterium sp. ER-58','species'),(1808795,33882,'Microbacterium sp. ER-62','species'),(1808796,33882,'Microbacterium sp. ER-69','species'),(1808797,33882,'Microbacterium sp. ER-73','species'),(1808798,33882,'Microbacterium sp. ER-77','species'),(1808799,33882,'Microbacterium sp. ER-83','species'),(1808800,33882,'Microbacterium sp. ER-84','species'),(1808801,33882,'Microbacterium sp. ER-85','species'),(1808802,33882,'Microbacterium sp. ER-86','species'),(1808803,33882,'Microbacterium sp. ER-87','species'),(1808804,33882,'Microbacterium sp. ER-88','species'),(1808805,33882,'Microbacterium sp. ER-89','species'),(1808806,33882,'Microbacterium sp. ER-90','species'),(1808807,33882,'Microbacterium sp. ER-92','species'),(1808808,33882,'Microbacterium sp. ER-94','species'),(1808809,1269,'Micrococcus sp. BPA-15','species'),(1808810,1269,'Micrococcus sp. BPA-16','species'),(1808811,1269,'Micrococcus sp. BPA-7','species'),(1808812,1269,'Micrococcus sp. CPA-125','species'),(1808813,1269,'Micrococcus sp. CPA-149','species'),(1808814,1269,'Micrococcus sp. ER-1','species'),(1808815,1269,'Micrococcus sp. ER-31','species'),(1808816,1269,'Micrococcus sp. ER-51','species'),(1808817,1269,'Micrococcus sp. ER-61','species'),(1808818,111500,'Muricauda sp. BR-79','species'),(1808819,111500,'Muricauda sp. ER-18','species'),(1808820,57494,'Nesterenkonia sp. CPA-95','species'),(1808821,165696,'Novosphingobium sp. CPA-5','species'),(1808822,225421,'Oceanibulbus sp. BPA-9','species'),(1808823,225421,'Oceanibulbus sp. CPA-18','species'),(1808824,225421,'Oceanibulbus sp. CPA-36','species'),(1808825,252301,'Oceanicola sp. BR-47','species'),(1808826,252301,'Oceanicola sp. CPA-2','species'),(1808827,252301,'Oceanicola sp. CPA-3','species'),(1808828,252301,'Oceanicola sp. CPA-55','species'),(1808829,252301,'Oceanicola sp. CR-44','species'),(1808830,252301,'Oceanicola sp. CR-65','species'),(1808831,1207070,'Oceaniovalibus sp. CPA-138','species'),(1808832,265,'Paracoccus sp. BPA-18','species'),(1808833,1097465,'Pararhodobacter sp. CR-12','species'),(1808834,1097465,'Pararhodobacter sp. ER-11','species'),(1808835,1234545,'Parasphingopyxis sp. ER-80','species'),(1808836,53246,'Pseudoalteromonas sp. CPA-139','species'),(1808837,53246,'Pseudoalteromonas sp. CR-67','species'),(1808838,286,'Pseudomonas sp. BPA-25','species'),(1808839,286,'Pseudomonas sp. BPA-4','species'),(1808840,286,'Pseudomonas sp. BPA-6','species'),(1808841,286,'Pseudomonas sp. BR-68','species'),(1808842,286,'Pseudomonas sp. BR-72','species'),(1808843,286,'Pseudomonas sp. BR-93','species'),(1808844,286,'Pseudomonas sp. CPA-145','species'),(1808845,286,'Pseudomonas sp. ER-32','species'),(1808846,286,'Pseudomonas sp. ER-44','species'),(1808847,286,'Pseudomonas sp. ER-54','species'),(1808848,286,'Pseudomonas sp. ER-64','species'),(1808849,83618,'Pseudoxanthomonas sp. CPA-70','species'),(1808850,497,'Psychrobacter sp. CR-74','species'),(1808851,34037,'Rahnella sp. ER-20','species'),(1808852,379,'Rhizobium sp. BPA-28','species'),(1808853,379,'Rhizobium sp. BR-1','species'),(1808854,379,'Rhizobium sp. BR-27','species'),(1808855,379,'Rhizobium sp. BR-43','species'),(1808856,379,'Rhizobium sp. BR-89','species'),(1808857,1827,'Rhodococcus sp. CPA-106','species'),(1808858,289239,'Roseisalinus sp. CPA-47','species'),(1808859,289239,'Roseisalinus sp. CPA-49','species'),(1808860,93682,'Roseivivax sp. CPA-11','species'),(1808861,93682,'Roseivivax sp. CPA-41','species'),(1808862,93682,'Roseivivax sp. CPA-43','species'),(1808863,93682,'Roseivivax sp. CPA-45','species'),(1808864,93682,'Roseivivax sp. CR-10','species'),(1808865,74030,'Roseovarius sp. CPA-137','species'),(1808866,74030,'Roseovarius sp. ER-17','species'),(1808867,231683,'Saccharospirillum sp. CPA-1','species'),(1808868,404432,'Salinicola sp. CPA-147','species'),(1808869,404432,'Salinicola sp. CPA-19','species'),(1808870,404432,'Salinicola sp. CPA-21','species'),(1808871,404432,'Salinicola sp. CPA-57','species'),(1808872,404432,'Salinicola sp. CPA-60','species'),(1808873,404432,'Salinicola sp. CPA-62','species'),(1808874,404432,'Salinicola sp. CPA-63','species'),(1808875,404432,'Salinicola sp. CPA-64','species'),(1808876,404432,'Salinicola sp. CPA-71','species'),(1808877,404432,'Salinicola sp. CPA-75','species'),(1808878,404432,'Salinicola sp. CPA-79','species'),(1808879,404432,'Salinicola sp. CPA-90','species'),(1808880,404432,'Salinicola sp. CPA-92','species'),(1808881,404432,'Salinicola sp. CR-45','species'),(1808882,404432,'Salinicola sp. CR-50','species'),(1808883,404432,'Salinicola sp. CR-54','species'),(1808884,404432,'Salinicola sp. CR-57','species'),(1808885,404432,'Salinicola sp. CR-60','species'),(1808886,265976,'Serinicoccus sp. CR-19','species'),(1808887,22,'Shewanella sp. BR-10','species'),(1808888,22,'Shewanella sp. BR-3','species'),(1808889,22,'Shewanella sp. BR-4','species'),(1808890,1124625,'Stakelama sp. BR-91','species'),(1808891,1124625,'Stakelama sp. CPA-10','species'),(1808892,1124625,'Stakelama sp. CPA-20','species'),(1808893,1124625,'Stakelama sp. CR-48','species'),(1808894,1124625,'Stakelama sp. ER-79','species'),(1808895,1124625,'Stakelama sp. ER-82','species'),(1808896,1279,'Staphylococcus sp. BPA-17','species'),(1808897,1279,'Staphylococcus sp. ER-55','species'),(1808898,60136,'Sulfitobacter sp. BR-46','species'),(1808899,60136,'Sulfitobacter sp. BR-58','species'),(1808900,60136,'Sulfitobacter sp. ER-48','species'),(1808901,168934,'Thalassospira sp. BR-6','species'),(1808902,168934,'Thalassospira sp. BR-73','species'),(1808903,168934,'Thalassospira sp. CPA-4','species'),(1808904,168934,'Thalassospira sp. CPA-6','species'),(1808905,168934,'Thalassospira sp. CR-41','species'),(1808906,285107,'Thioclava sp. CPA-118','species'),(1808907,285107,'Thioclava sp. CPA-142','species'),(1808908,285107,'Thioclava sp. CPA-54','species'),(1808909,662,'Vibrio sp. BPA-21','species'),(1808910,662,'Vibrio sp. BR-16','species'),(1808911,662,'Vibrio sp. BR-35','species'),(1808912,662,'Vibrio sp. BR-83','species'),(1808913,662,'Vibrio sp. BR-84','species'),(1808914,662,'Vibrio sp. BR-85','species'),(1808915,662,'Vibrio sp. BR-86','species'),(1808916,662,'Vibrio sp. BR-87','species'),(1808917,662,'Vibrio sp. BR-88','species'),(1808918,662,'Vibrio sp. BR-96','species'),(1808919,662,'Vibrio sp. CPA-12','species'),(1808920,662,'Vibrio sp. CPA-121','species'),(1808921,662,'Vibrio sp. CPA-122','species'),(1808922,662,'Vibrio sp. CPA-123','species'),(1808923,662,'Vibrio sp. CPA-124','species'),(1808924,662,'Vibrio sp. CPA-126','species'),(1808925,662,'Vibrio sp. CPA-130','species'),(1808926,662,'Vibrio sp. CPA-131','species'),(1808927,662,'Vibrio sp. CPA-132','species'),(1808928,662,'Vibrio sp. CPA-17','species'),(1808929,662,'Vibrio sp. CPA-56','species'),(1808930,662,'Vibrio sp. CPA-80','species'),(1808931,662,'Vibrio sp. CPA-81','species'),(1808932,662,'Vibrio sp. CPA-85','species'),(1808933,662,'Vibrio sp. CPA-86','species'),(1808934,662,'Vibrio sp. CPA-87','species'),(1808935,662,'Vibrio sp. CPA-88','species'),(1808936,662,'Vibrio sp. CPA-9','species'),(1808937,662,'Vibrio sp. CPA-91','species'),(1808938,662,'Vibrio sp. EPA-1','species'),(1808939,662,'Vibrio sp. EPA-10','species'),(1808940,662,'Vibrio sp. EPA-9','species'),(1808941,662,'Vibrio sp. ER-65','species'),(1808942,354203,'Yangia sp. CR-16','species'),(1808943,417127,'Zunongwangia sp. BR-82','species'),(1808944,417127,'Zunongwangia sp. CPA-141','species'),(1808945,417127,'Zunongwangia sp. CPA-58','species'),(1808946,417127,'Zunongwangia sp. CPA-59','species'),(1808947,417127,'Zunongwangia sp. CPA-8','species'),(1808948,417127,'Zunongwangia sp. EPA-8','species'),(1808949,46225,'Moraxella sp. BPA-14','species'),(1808950,34008,'Rhodovulum sp. BR-74','species'),(1808951,34008,'Rhodovulum sp. ER-43','species'),(1808952,1434046,'Sphingorhabdus sp. CPA-119','species'),(1808953,1434046,'Sphingorhabdus sp. ER-7','species'),(1808954,1434046,'Sphingorhabdus sp. BR-14','species'),(1808955,1386,'Bacillus sp. SA4(2016)','species'),(1808956,89966,'Hymenobacter sp. X28','species'),(1808957,34444,'Lactarius keralensis','species'),(1808958,1858740,'Novymonas esmeraldas','species'),(1808959,93217,'Pandoraea sp. E262-ES','species'),(1808960,12429,'Phomopsis longicolla circular virus 1','species'),(1808961,5455,'Colletotrichum communis','species'),(1808962,5806,'Cryptosporidium avium','species'),(1808963,261668,'uncultured Hymenoscyphus fraxineus','species'),(1808964,196896,'Bacillus phage Crookii','species'),(1808965,69469,'Kudoa parathyrsites','species'),(1808966,1336606,'Chilabothrus argentum','species'),(1808967,286,'Pseudomonas sp. TM-3','species'),(1808968,497,'Psychrobacter sp. TM-1','species'),(1808969,28453,'Sphingobacterium sp. TM-2','species'),(1808970,515319,'Angelica bushy stunt virus','species'),(1808971,46703,'Montipora sp. GB-2016','species'),(1808972,649145,'Protatlanta','genus'),(1808973,1808972,'Protatlanta souleyeti','species'),(1808974,552364,'Miers Valley soil virophage','species'),(1808975,1322061,'Rhizoctonia sp. JZ-2016','species'),(1808976,21819,'Mentha royleana','species'),(1808977,403,'Candidatus Methylospira','genus'),(1808978,3174,'Klebsormidium sp. DR-2016','species'),(1808979,1808977,'Candidatus Methylospira mobilis','species'),(1808980,1195961,'Alcedoffula brachialis','species'),(1808981,66236,'Philopteroides','genus'),(1808982,1808981,'Philopteroides terpsiphoni','species'),(1808983,6420,'Hirudo sp. NS-2016','species'),(1808984,373137,'Rosculus terrestris','species'),(1808985,454564,'Lucidota flabellicornis','species'),(1808986,433514,'Ybytyramoan','genus'),(1808987,1808986,'Ybytyramoan monteirorum','species'),(1808988,373137,'Rosculus elongata','species'),(1808989,1821275,'Luciuranus dextrus','species'),(1808990,1821275,'Luciuranus jameshooki','species'),(1808991,1821275,'Luciuranus josephi','species'),(1808992,1821275,'Luciuranus sinistrus','species'),(1808993,373137,'Rosculus cf. ithacus CCAP 1571/3','species'),(1808994,209358,'Alcedoecus sp. 1364.1','species'),(1808995,1195961,'Alcedoffula sp. 1721.1','species'),(1808996,1195961,'Alcedoffula sp. 1746.1','species'),(1808997,160098,'Brueelia sp. 1711.1','species'),(1808998,160098,'Brueelia sp. 1711.2','species'),(1808999,160098,'Brueelia sp. 1778.4','species'),(1809000,160098,'Brueelia sp. 328.1','species'),(1809001,160098,'Brueelia sp. 337.1','species'),(1809002,135596,'Coloceras sp. 1378.1','species'),(1809003,160115,'Cuculicola sp. 1379.2','species'),(1809004,209290,'Cuculoecus sp. 1379.1','species'),(1809005,160160,'Myrsidea sp. 1357.1','species'),(1809006,160160,'Myrsidea sp. 1387.1','species'),(1809007,160160,'Myrsidea sp. 1435.1','species'),(1809008,160160,'Myrsidea sp. 1437.1','species'),(1809009,160160,'Myrsidea sp. 1442.1','species'),(1809010,160160,'Myrsidea sp. 1442.2','species'),(1809011,160160,'Myrsidea sp. 1449.1','species'),(1809012,160160,'Myrsidea sp. 1449.2','species'),(1809013,160160,'Myrsidea sp. 1674.2','species'),(1809014,160160,'Myrsidea sp. 1725.1','species'),(1809015,160160,'Myrsidea sp. 1728.1','species'),(1809016,160160,'Myrsidea sp. 1728.3','species'),(1809017,160160,'Myrsidea sp. 1753.1','species'),(1809018,160160,'Myrsidea sp. 1758.1','species'),(1809019,160160,'Myrsidea sp. 1766.1','species'),(1809020,160160,'Myrsidea sp. 1773.1','species'),(1809021,160160,'Myrsidea sp. 1775.1','species'),(1809022,160160,'Myrsidea sp. 1778.1','species'),(1809023,160160,'Myrsidea sp. 1778.3','species'),(1809024,160160,'Myrsidea sp. 1779.1','species'),(1809025,160160,'Myrsidea sp. 209.1','species'),(1809026,160160,'Myrsidea sp. 212.1','species'),(1809027,160160,'Myrsidea sp. 285.1','species'),(1809028,160160,'Myrsidea sp. 336.1','species'),(1809029,160160,'Myrsidea sp. 337.3','species'),(1809030,160160,'Myrsidea sp. 339.1','species'),(1809031,160176,'Penenirmus sp. 1446.1','species'),(1809032,160176,'Penenirmus sp. 1666.1','species'),(1809033,1808981,'Philopteroides sp. 1455.2','species'),(1809034,1808981,'Philopteroides sp. 1662.2','species'),(1809035,1808981,'Philopteroides sp. 1672.1','species'),(1809036,1808981,'Philopteroides sp. 1713.1','species'),(1809037,1808981,'Philopteroides sp. 1740.2','species'),(1809038,1808981,'Philopteroides sp. 1758.2','species'),(1809039,1808981,'Philopteroides sp. 1765.1','species'),(1809040,1808981,'Philopteroides sp. 1781.1','species'),(1809041,1808981,'Philopteroides sp. 278.1','species'),(1809042,1808981,'Philopteroides sp. 278.2','species'),(1809044,160184,'Picicola sp. 1780.1','species'),(1809045,160184,'Picicola sp. 335.1','species'),(1809046,160061,'Ricinus sp. 1377.2','species'),(1809047,160061,'Ricinus sp. 1706.1','species'),(1809048,160061,'Ricinus sp. 248.1','species'),(1809049,160061,'Ricinus sp. 333.1','species'),(1809050,1198,'Phormidium sp. CB11','species'),(1809051,1198,'Phormidium sp. CB13','species'),(1809052,1198,'Phormidium sp. CB5','species'),(1809053,1198,'Phormidium sp. CBB','species'),(1809054,1198,'Phormidium sp. CBC','species'),(1809055,469,'Acinetobacter sp. DUT-2','species'),(1809057,13228,'Potamogeton x apertus','species'),(1809058,331654,'Alkalibacillus sp. NM-Da2','species'),(1809059,222991,'Alkanindiges sp. A36-1','species'),(1809060,222991,'Alkanindiges sp. A36-3','species'),(1809061,538,'Eikenella sp. NML96-A-049','species'),(1809062,32008,'Burkholderia sp. L11A','species'),(1809063,32008,'Burkholderia sp. L3B','species'),(1809064,32008,'Burkholderia sp. L6','species'),(1809065,32008,'Burkholderia sp. L8','species'),(1809066,32008,'Burkholderia sp. L9','species'),(1809067,2034,'Curtobacterium sp. MR MD2014','species'),(1809068,222,'Achromobacter sp. DF4','species'),(1809069,1386,'Bacillus sp. DF3','species'),(1809070,1386,'Bacillus sp. H1.1','species'),(1809071,1386,'Bacillus sp. H1.2','species'),(1809072,1386,'Bacillus sp. H2.1','species'),(1809073,1386,'Bacillus sp. H2.2','species'),(1809074,1386,'Bacillus sp. H9.1','species'),(1809075,1386,'Bacillus sp. H9.2','species'),(1809076,1386,'Bacillus sp. SB12.1','species'),(1809077,1386,'Bacillus sp. SB12.2','species'),(1809078,1386,'Bacillus sp. SB13.1','species'),(1809079,1386,'Bacillus sp. SB13.2','species'),(1809080,1386,'Bacillus sp. SB16.1','species'),(1809081,1386,'Bacillus sp. SB16.2','species'),(1809082,1386,'Bacillus sp. SB3.1','species'),(1809083,1386,'Bacillus sp. SB3.2','species'),(1809084,1386,'Bacillus sp. SB6.1','species'),(1809085,1386,'Bacillus sp. SB6.2','species'),(1809086,1386,'Bacillus sp. SW3.1','species'),(1809087,1386,'Bacillus sp. SW3.2','species'),(1809088,1386,'Bacillus sp. SW7.1','species'),(1809089,1386,'Bacillus sp. SW7.2','species'),(1809090,1279,'Staphylococcus sp. H3.1','species'),(1809091,1279,'Staphylococcus sp. H3.2','species'),(1809092,1279,'Staphylococcus sp. H4.1','species'),(1809093,1279,'Staphylococcus sp. H4.2','species'),(1809094,544,'Citrobacter sp. IG 22','species'),(1809095,544,'Citrobacter sp. IG 25','species'),(1809096,547,'Enterobacter sp. IG 14','species'),(1809097,547,'Enterobacter sp. IG 29','species'),(1809098,547,'Enterobacter sp. IG 35','species'),(1809099,237,'Flavobacterium sp. IG 15','species'),(1809100,570,'Klebsiella sp. IG 12','species'),(1809101,570,'Klebsiella sp. IG 13','species'),(1809102,570,'Klebsiella sp. IG 16','species'),(1809103,570,'Klebsiella sp. IG 18','species'),(1809104,570,'Klebsiella sp. IG 32','species'),(1809105,286,'Pseudomonas sp. Met 5','species'),(1809106,286,'Pseudomonas sp. Zn 9','species'),(1809107,102793,'Influenza A virus (A/chicken/China/G2/2012(H5N1))','no rank'),(1809108,102793,'Influenza A virus (A/duck/China/G3/2012(H5N1))','no rank'),(1809109,102796,'Influenza A virus (A/chicken/Iran/Y12/2014(H9N2))','no rank'),(1809110,13394,'Capparis cartilaginea','species'),(1809111,285810,'Pyrenochaeta sp. IR10','species'),(1809112,12429,'Lake Sarah-associated circular molecule 12','species'),(1809113,95119,'Oedura murrumanu','species'),(1809114,55993,'Oedogonium sp. Tsv4','species'),(1809115,55993,'Oedogonium sp. Tsv11','species'),(1809116,55993,'Oedogonium intermedium','species'),(1809117,99434,'Combretum rotundifolium','species'),(1809118,1382194,'Macropteranthes kekwickii','species'),(1809119,39992,'Terminalia molinetii','species'),(1809120,374,'Bradyrhizobium sp. Alb-3-4-1','species'),(1809121,374,'Bradyrhizobium sp. Alb1-B-2','species'),(1809122,374,'Bradyrhizobium sp. Alb1-C-1','species'),(1809123,374,'Bradyrhizobium sp. Alb1-C-2','species'),(1809124,374,'Bradyrhizobium sp. Alb2-B-2','species'),(1809125,374,'Bradyrhizobium sp. Alb2-B-3','species'),(1809126,374,'Bradyrhizobium sp. Alb2-B-4','species'),(1809127,374,'Bradyrhizobium sp. Alb3-1-5','species'),(1809128,374,'Bradyrhizobium sp. Alb3-2-1','species'),(1809129,374,'Bradyrhizobium sp. Alb3-3-1','species'),(1809130,374,'Bradyrhizobium sp. Alb3-3-3','species'),(1809131,374,'Bradyrhizobium sp. Alb3-3-4','species'),(1809132,374,'Bradyrhizobium sp. Alb3-4-1','species'),(1809133,374,'Bradyrhizobium sp. Alb3-4-3','species'),(1809134,374,'Bradyrhizobium sp. Alb3-4-4','species'),(1809135,374,'Bradyrhizobium sp. Alb3-4-5','species');
INSERT INTO `taxonomy` VALUES (1809136,374,'Bradyrhizobium sp. Alb4-1-2','species'),(1809137,374,'Bradyrhizobium sp. Alb4-1-3','species'),(1809138,374,'Bradyrhizobium sp. Alb4-1-4','species'),(1809139,374,'Bradyrhizobium sp. Alb4-1-5','species'),(1809140,374,'Bradyrhizobium sp. Alb4-1-6','species'),(1809141,374,'Bradyrhizobium sp. Alb4-2-X','species'),(1809142,374,'Bradyrhizobium sp. Alb5-2-6','species'),(1809143,374,'Bradyrhizobium sp. F82-1-1','species'),(1809144,374,'Bradyrhizobium sp. F82-1-2','species'),(1809145,374,'Bradyrhizobium sp. F82-2-4','species'),(1809146,374,'Bradyrhizobium sp. F82-4-1','species'),(1809147,374,'Bradyrhizobium sp. F82-4-3','species'),(1809148,374,'Bradyrhizobium sp. F83-1-1','species'),(1809149,374,'Bradyrhizobium sp. F83-1-3','species'),(1809150,374,'Bradyrhizobium sp. F83-1-4','species'),(1809151,374,'Bradyrhizobium sp. F83-2-1','species'),(1809152,374,'Bradyrhizobium sp. F83-2-3','species'),(1809153,374,'Bradyrhizobium sp. F83-5-1','species'),(1809154,374,'Bradyrhizobium sp. F83-5-2','species'),(1809155,374,'Bradyrhizobium sp. F85-1-4','species'),(1809156,374,'Bradyrhizobium sp. F85-2-1','species'),(1809157,374,'Bradyrhizobium sp. F85-2-3','species'),(1809158,374,'Bradyrhizobium sp. F85-3-3','species'),(1809159,374,'Bradyrhizobium sp. F85-3-4','species'),(1809160,374,'Bradyrhizobium sp. F85-4-2','species'),(1809161,374,'Bradyrhizobium sp. F85-4-3','species'),(1809162,374,'Bradyrhizobium sp. F86-1-2','species'),(1809163,374,'Bradyrhizobium sp. F86-1-3','species'),(1809164,374,'Bradyrhizobium sp. F86-1-4','species'),(1809165,374,'Bradyrhizobium sp. F86-2-3','species'),(1809166,374,'Bradyrhizobium sp. F86-3-3','species'),(1809167,374,'Bradyrhizobium sp. F86-4-2','species'),(1809168,374,'Bradyrhizobium sp. F86-5-2','species'),(1809170,106591,'Ensifer sp. X873B','species'),(1809171,106591,'Ensifer sp. X96C2','species'),(1809172,68287,'Mesorhizobium sp. X874D','species'),(1809173,68287,'Mesorhizobium sp. X894C','species'),(1809174,68287,'Mesorhizobium sp. X96B1','species'),(1809175,68287,'Mesorhizobium sp. X96B4','species'),(1809176,68287,'Mesorhizobium sp. X97A3','species'),(1809177,379,'Rhizobium sp. X892D','species'),(1809178,379,'Rhizobium sp. X892E','species'),(1809179,222543,'Conioscyphales','order'),(1809180,202584,'Cheilinus quinquecinctus','species'),(1809181,1809179,'Conioscyphaceae','family'),(1809182,222543,'Pleurotheciales','order'),(1809183,1809182,'Pleurotheciaceae','family'),(1809184,1809183,'Adelosphaeria','genus'),(1809185,1809184,'Adelosphaeria catenata','species'),(1809186,45204,'Gobius incognitus','species'),(1809187,1809183,'Melanotrigonum','genus'),(1809188,1809187,'Melanotrigonum ovale','species'),(1809189,1809183,'Plagiascoma','genus'),(1809190,1809189,'Plagiascoma frondosum','species'),(1809191,85632,'\'Artemisia scoparia\' witches\'-broom phytoplasma','species'),(1809192,531862,'Phaeoisaria fasciculata','species'),(1809193,334943,'Neosebastes multisquamus','species'),(1809198,85274,'Rhodovibrio sp. HL1RS4','species'),(1809199,52959,'Polaribacter sp. HL1HP7','species'),(1809200,52959,'Polaribacter sp. HL2NF6','species'),(1809201,1883,'Streptomyces sp. HL2RS14','species'),(1809202,1883,'Streptomyces sp. HL3RS9','species'),(1809203,2742,'Marinobacter sp. HL3RP4','species'),(1809204,84406,'Virgibacillus sp. HL3HP16','species'),(1809205,52959,'Polaribacter sp. AT2HP2','species'),(1809206,2742,'Marinobacter sp. AT2RP15','species'),(1809207,1269,'Micrococcus sp. AT2HP6','species'),(1809208,146918,'Salinibacter sp. NRS1HaP2','species'),(1809209,42054,'Chromohalobacter sp. NRS1HaP6','species'),(1809210,42054,'Chromohalobacter sp. NRS2HaP2','species'),(1809211,52959,'Polaribacter sp. NRS2HaP8','species'),(1809212,146918,'Salinibacter sp. NRS5HaP9','species'),(1809213,2742,'Marinobacter sp. LK1HaP16','species'),(1809214,52959,'Polaribacter sp. LK2HaP7','species'),(1809215,1883,'Streptomyces sp. LK3HaP2','species'),(1809216,1817,'Nocardia sp. LK5HaP9','species'),(1809217,2742,'Marinobacter sp. LK5HaP12','species'),(1809218,52959,'Polaribacter sp. LK5HaP15','species'),(1809219,2249,'Halococcus sp. NRS2HaP14','species'),(1809220,2249,'Halococcus sp. LK1HaP12','species'),(1809221,1278162,'Pleurotheciella uniseptata','species'),(1809222,329376,'Influenza A virus (A/environment/Guangdong/GZ670/2015(H5N6))','no rank'),(1809223,329376,'Influenza A virus (A/environment/Guangdong/GZ693/2015(H5N6))','no rank'),(1809224,329376,'Influenza A virus (A/environment/Guangdong/ZS558/2015(H5N6))','no rank'),(1809225,97126,'Ascotaiwania limnetica','species'),(1809226,1323517,'Phragmocephala stemphylioides','species'),(1809227,1323490,'Triadelphia uniseptata','species'),(1809228,222543,'Torpedosporales','order'),(1809229,222543,'Falcocladiales','order'),(1809230,286,'Pseudomonas sp. Hi1','species'),(1809231,379,'Rhizobium sp. L15','species'),(1809232,379,'Rhizobium sp. L17','species'),(1809233,379,'Rhizobium sp. L30','species'),(1809234,379,'Rhizobium sp. L5','species'),(1809235,379,'Rhizobium sp. RS11','species'),(1809236,379,'Rhizobium sp. VC28','species'),(1809237,379,'Rhizobium sp. VC3','species'),(1809238,379,'Rhizobium sp. E15(2016)','species'),(1809239,379,'Rhizobium sp. M3(2016)','species'),(1809240,5251,'Ceratobasidium CIMAP:Gly082010','species'),(1809242,675063,'unclassified Tymovirales','no rank'),(1809243,1809242,'Fusarium graminearum mycotymovirus 1','species'),(1809244,52071,'Ancistrus sp. 5 GSCS-2015','species'),(1809245,52071,'Ancistrus sp. 6 GSCS-2015','species'),(1809246,52071,'Ancistrus sp. 8 GSCS-2015','species'),(1809247,52071,'Ancistrus sp. 9 GSCS-2015','species'),(1809248,281747,'Hypancistrus sp. L316','species'),(1809249,503141,'unclassified Hypostominae','no rank'),(1809250,1809249,'Hypostominae sp. LBP16555-64051','species'),(1809251,337788,'Lasiancistrus sp. LBP14817-57761','species'),(1809252,52089,'Peckoltia sp. LBP1610-11673','species'),(1809253,52089,'Peckoltia sp. LBP4953-11491','species'),(1809254,52094,'Pseudacanthicus sp. L025','species'),(1809255,52094,'Pseudacanthicus sp. L185','species'),(1809256,164016,'Pterygoplichthys sp. LBP3252-18042','species'),(1809257,281740,'Scobinancistrus sp. L368','species'),(1809258,1633196,'Spectracanthicus murinus','species'),(1809259,5052,'Aspergillus sp. G25','species'),(1809260,52077,'Chaetostoma cf. changae LBP1347-11442','species'),(1809261,52713,'Leymus littoralis','species'),(1809262,13804,'Sphagnum sp. 1 ND-2016','species'),(1809263,13804,'Sphagnum sp. 2 ND-2016','species'),(1809264,13804,'Sphagnum sp. 3 ND-2016','species'),(1809265,13804,'Sphagnum sp. 4 ND-2016','species'),(1809266,13804,'Sphagnum sp. 5 ND-2016','species'),(1809267,252199,'Atractospora','genus'),(1809268,1809267,'Atractospora decumbens','species'),(1809269,1809267,'Atractospora reticulata','species'),(1809270,1809267,'Atractospora verruculosa','species'),(1809271,252199,'Rubellisphaeria','genus'),(1809272,470089,'Myrmecridium montsegurinum','species'),(1809273,152656,'Rhamphoria pyriformis','species'),(1809274,1809271,'Rubellisphaeria abscondita','species'),(1809275,1542,'Clostridium novyi B','no rank'),(1809276,1542,'Clostridium novyi A','no rank'),(1809277,268156,'Pseudophormidium sp. E1','species'),(1809278,222544,'Myrmecridiales','order'),(1809279,1809278,'Myrmecridiaceae','family'),(1809280,222544,'Annulatascales','order'),(1809281,263288,'Miconia inaequidens','species'),(1809282,263288,'Miconia staminea','species'),(1809283,409241,'Hemibeltrania cinnamomi','species'),(1809292,547,'Enterobacter sp. GN-05','species'),(1809293,570,'Klebsiella sp. GN-07','species'),(1809294,286,'Pseudomonas sp. GN-10','species'),(1809295,547,'Enterobacter sp. GM-05','species'),(1809296,1386,'Bacillus sp. GN-11','species'),(1809297,1386,'Bacillus sp. GM-08','species'),(1809298,570,'Klebsiella sp. WH-04','species'),(1809299,286,'Pseudomonas sp. WH-05','species'),(1809300,36866,'Enterobacteriaceae bacterium AUG450','species'),(1809301,237,'Flavobacterium sp. AUG1','species'),(1809302,237,'Flavobacterium sp. AUG14','species'),(1809303,237,'Flavobacterium sp. AUG2','species'),(1809304,237,'Flavobacterium sp. AUG35','species'),(1809305,237,'Flavobacterium sp. AUG36','species'),(1809306,237,'Flavobacterium sp. AUG37','species'),(1809307,237,'Flavobacterium sp. AUG39','species'),(1809308,237,'Flavobacterium sp. AUG40','species'),(1809309,237,'Flavobacterium sp. AUG42','species'),(1809310,237,'Flavobacterium sp. AUG51','species'),(1809311,286,'Pseudomonas sp. AUG19','species'),(1809312,286,'Pseudomonas sp. AUG20','species'),(1809313,286,'Pseudomonas sp. AUG21','species'),(1809314,286,'Pseudomonas sp. AUG23','species'),(1809315,286,'Pseudomonas sp. AUG24','species'),(1809316,286,'Pseudomonas sp. AUG34','species'),(1809317,286,'Pseudomonas sp. AUG38','species'),(1809318,286,'Pseudomonas sp. AUG45','species'),(1809319,286,'Pseudomonas sp. AUG46','species'),(1809320,286,'Pseudomonas sp. AUG48','species'),(1809321,286,'Pseudomonas sp. AUG49','species'),(1809322,286,'Pseudomonas sp. AUG52','species'),(1809323,286,'Pseudomonas sp. AUG54','species'),(1809324,286,'Pseudomonas sp. AUG8','species'),(1809325,497,'Psychrobacter sp. AUG11','species'),(1809326,497,'Psychrobacter sp. AUG47','species'),(1809327,497,'Psychrobacter sp. AUG5','species'),(1809328,497,'Psychrobacter sp. AUG53','species'),(1809329,235888,'Salinibacterium sp. AUG13','species'),(1809365,1386,'Bacillus sp. UFLA05-15','species'),(1809366,85413,'Bosea sp. UFLA05-22','species'),(1809367,374,'Bradyrhizobium sp. UFLA05-01','species'),(1809368,374,'Bradyrhizobium sp. UFLA05-02','species'),(1809369,374,'Bradyrhizobium sp. UFLA05-03','species'),(1809370,374,'Bradyrhizobium sp. UFLA05-04','species'),(1809371,374,'Bradyrhizobium sp. UFLA05-09','species'),(1809372,374,'Bradyrhizobium sp. UFLA05-10','species'),(1809373,374,'Bradyrhizobium sp. UFLA05-12','species'),(1809374,374,'Bradyrhizobium sp. UFLA05-13','species'),(1809375,374,'Bradyrhizobium sp. UFLA05-14','species'),(1809376,374,'Bradyrhizobium sp. UFLA05-17','species'),(1809377,374,'Bradyrhizobium sp. UFLA05-18','species'),(1809378,374,'Bradyrhizobium sp. UFLA05-20','species'),(1809379,374,'Bradyrhizobium sp. UFLA05-24','species'),(1809380,32008,'Burkholderia sp. UFLA05-05','species'),(1809381,32008,'Burkholderia sp. UFLA05-06','species'),(1809382,171673,'Inquilinus sp. UFLA05-07','species'),(1809383,68287,'Mesorhizobium sp. UFLA01-761','species'),(1809384,68287,'Mesorhizobium sp. UFLA01-762','species'),(1809385,68287,'Mesorhizobium sp. UFLA 01-765','species'),(1809386,68287,'Mesorhizobium sp. UFLA01-766','species'),(1809387,68287,'Mesorhizobium sp. UFLA01-767','species'),(1809388,68287,'Mesorhizobium sp. UFLA01-768','species'),(1809389,68287,'Mesorhizobium sp. UFLA01-770','species'),(1809390,68287,'Mesorhizobium sp. UFLA01-771','species'),(1809391,68287,'Mesorhizobium sp. UFLA01-772','species'),(1809392,68287,'Mesorhizobium sp. UFLA01-773','species'),(1809393,68287,'Mesorhizobium sp. UFLA01-774','species'),(1809394,68287,'Mesorhizobium sp. UFLA01-776','species'),(1809395,68287,'Mesorhizobium sp. UFLA01-777','species'),(1809396,68287,'Mesorhizobium sp. UFLA01-778','species'),(1809397,68287,'Mesorhizobium sp. UFLA01-779','species'),(1809398,407,'Methylobacterium sp. UFLA05-21','species'),(1809399,379,'Rhizobium sp. UFLA01-769','species'),(1809400,28585,'Anastrepha canalis','species'),(1809401,28585,'Anastrepha schultzi','species'),(1809402,28585,'Anastrepha zuelaniae','species'),(1809404,218788,'Juliomys ximenezi','species'),(1809405,614437,'Pogonosternum adrianae','species'),(1809406,614437,'Pogonosternum coniferum','species'),(1809407,614437,'Pogonosternum laetificum','species'),(1809408,614437,'Pogonosternum nigrovirgatum','species'),(1809409,963,'Herbaspirillum sp. AS3','species'),(1809410,303379,'Herminiimonas sp. AS8','species'),(1809411,2239,'Halobacterium sp. A10','species'),(1809412,56688,'Halorubrum sp. A5','species'),(1809413,138117,'Quatrionicoccus sp. MOB7-1','species'),(1809414,286,'Pseudomonas sp. C-17','species'),(1809415,28376,'Anolis alvarezdeltoroi','species'),(1809416,28376,'Anolis barkeri','species'),(1809418,28376,'Anolis campbelli','species'),(1809419,28376,'Anolis cobanensis','species'),(1809420,28376,'Anolis cuprinus','species'),(1809421,767307,'Eugorgia beebei','species'),(1809422,767307,'Eugorgia mutabilis','species'),(1809423,767307,'Eugorgia siedenburgae','species'),(1809424,37507,'Leptogorgia cortesi','species'),(1809425,37507,'Leptogorgia pumila','species'),(1809426,37507,'Leptogorgia regis','species'),(1809427,37507,'Leptogorgia sp. MZUCR OCT0002','species'),(1809428,37507,'Leptogorgia sp. MZUCR OCT0004','species'),(1809429,37507,'Leptogorgia sp. MZUCR OCT0006','species'),(1809430,37507,'Leptogorgia sp. SV10','species'),(1809431,37507,'Leptogorgia sp. SV11','species'),(1809432,37507,'Leptogorgia tricorata','species'),(1809433,44192,'Muricea sp. MZUCR-OCT 0023','species'),(1809434,204373,'Pacifigorgia senta','species'),(1809435,28376,'Anolis cymbops','species'),(1809436,28376,'Anolis duellmani','species'),(1809438,28376,'Anolis hobartsmithi','species'),(1809439,36065,'Cantharellus sp. B2_001234','species'),(1809440,5498,'Cladosporium sp. B1_13055002','species'),(1809441,28376,'Anolis matudai','species'),(1809442,28376,'Anolis naufragus','species'),(1809443,28376,'Anolis parvicirculatus','species'),(1809444,28376,'Anolis rubiginosus','species'),(1809445,28376,'Anolis schiedii','species'),(1809446,6944,'Ixodes sp. YS-2016','species'),(1809447,28376,'Anolis pygmaeus','species'),(1809449,28376,'Anolis milleri','species'),(1809450,138,'Borrelia sp. LZ-24','species'),(1809451,339351,'Hantavirus Leninskoe JAO 449-44-15','species'),(1809455,33986,'Exiguobacterium sp. EXD2','species'),(1809456,570,'Klebsiella sp. V5','species'),(1809457,286,'Pseudomonas sp. V61','species'),(1809458,88723,'Natrinema sp. IM-1','species'),(1809459,35247,'Phocoena phocoena herpesvirus type 3','species'),(1809460,35247,'Phocoena phocoena herpesvirus type 2','species'),(1809461,60661,'Ceratomyxa sp. CA-2016','species'),(1809462,5598,'Alternaria sp. PVF1','species'),(1809463,5598,'Alternaria sp. PVF12','species'),(1809464,5598,'Alternaria sp. PVF21','species'),(1809465,5598,'Alternaria sp. PVF22','species'),(1809466,5598,'Alternaria sp. PVF25','species'),(1809467,5598,'Alternaria sp. PVF4','species'),(1809468,45426,'Ascomycota sp. PVF17','species'),(1809469,5506,'Fusarium sp. PVF10','species'),(1809470,5506,'Fusarium sp. PVF13','species'),(1809471,5506,'Fusarium sp. PVF14','species'),(1809472,5506,'Fusarium sp. PVF18','species'),(1809473,5506,'Fusarium sp. PVF20','species'),(1809474,5506,'Fusarium sp. PVF23','species'),(1809475,5506,'Fusarium sp. PVF24','species'),(1809476,5506,'Fusarium sp. PVF26','species'),(1809477,5506,'Fusarium sp. PVF27','species'),(1809478,5506,'Fusarium sp. PVF28','species'),(1809479,5506,'Fusarium sp. PVF3','species'),(1809480,5506,'Fusarium sp. PVF30','species'),(1809481,5506,'Fusarium sp. PVF31','species'),(1809482,5506,'Fusarium sp. PVF33','species'),(1809483,5506,'Fusarium sp. PVF34','species'),(1809484,5506,'Fusarium sp. PVF35','species'),(1809485,5506,'Fusarium sp. PVF36','species'),(1809486,5506,'Fusarium sp. PVF37','species'),(1809487,5506,'Fusarium sp. PVF39','species'),(1809488,5506,'Fusarium sp. PVF40','species'),(1809489,5506,'Fusarium sp. PVF41','species'),(1809490,5506,'Fusarium sp. PVF42','species'),(1809491,5506,'Fusarium sp. PVF43','species'),(1809492,5506,'Fusarium sp. PVF5','species'),(1809493,5506,'Fusarium sp. PVF6','species'),(1809494,5506,'Fusarium sp. PVF7','species'),(1809495,5506,'Fusarium sp. PVF8','species'),(1809496,5506,'Fusarium sp. PVF9','species'),(1809497,35724,'Macrophomina sp. PVF11','species'),(1809498,35724,'Macrophomina sp. PVF15','species'),(1809499,35724,'Macrophomina sp. PVF29','species'),(1809500,35724,'Macrophomina sp. PVF32','species'),(1809501,35724,'Macrophomina sp. PVF38','species'),(1809502,37463,'Phoma sp. PVF2','species'),(1809503,5543,'Trichoderma sp. PVF16','species'),(1809504,5573,'Rhizoctonia sp. PVF19','species'),(1809505,35301,'Unassigned ssRNA negative-strand viruses','no rank'),(1809506,614458,'Somethus castaneus','species'),(1809507,614458,'Somethus grossi','species'),(1809508,614458,'Somethus inflatus','species'),(1809509,614458,'Somethus lancearius','species'),(1809510,614458,'Somethus mesibovi','species'),(1809511,614458,'Somethus tasmani','species'),(1809513,230227,'Bertmainius','genus'),(1809514,1809513,'Bertmainius mysticus','species'),(1809517,513543,'Autocoptis adamsiana','species'),(1809518,513543,'Autocoptis arcuata','species'),(1809519,513543,'Autocoptis evelynae','species'),(1809520,513543,'Autocoptis guigouana','species'),(1809521,513513,'Brachypodella caymanensis','species'),(1809522,513513,'Brachypodella collaris','species'),(1809523,513513,'Brachypodella costata','species'),(1809524,513513,'Brachypodella dubia','species'),(1809525,513513,'Brachypodella morini','species'),(1809526,513513,'Brachypodella pallida','species'),(1809527,513513,'Brachypodella raveni','species'),(1809528,513513,'Brachypodella riisei','species'),(1809529,513513,'Brachypodella sp. DRUDW-2016','species'),(1809530,513513,'Brachypodella speluncae','species'),(1809531,513513,'Brachypodella trinitaria','species'),(1809532,513516,'Eucalodium sp. DRUDW-2016','species'),(1809533,513510,'Unclassified Urocoptidae','no rank'),(1809534,1809533,'Urocoptidae sp. A DRUDW-2016','species'),(1809535,1809533,'Urocoptidae sp. B DRUDW-2016','species'),(1809536,513510,'Amphicosmia','genus'),(1809537,1809536,'Amphicosmia salleana','species'),(1809538,513510,'Angulicervix','genus'),(1809539,1809538,'Angulicervix peasei','species'),(1809540,513510,'Anoma','genus'),(1809541,1809540,'Anoma levis','species'),(1809542,513510,'Apoma','genus'),(1809543,1809542,'Apoma chemnitzianum','species'),(1809544,513510,'Bactrocoptis','genus'),(1809545,1809544,'Bactrocoptis rosea','species'),(1809546,513510,'Brevipedella','genus'),(1809547,1809546,'Brevipedella angulifera','species'),(1809548,1809546,'Brevipedella portoricensis','species'),(1809549,513510,'Callonia','genus'),(1809550,1809549,'Callonia elliotti','species'),(1809551,513510,'Cochlodinella','genus'),(1809552,1809551,'Cochlodinella poeyana','species'),(1809553,1809551,'Cochlodinella variegata','species'),(1809554,513510,'Geminicoptis','genus'),(1809555,1809554,'Geminicoptis rocai','species'),(1809556,513510,'Geoscala','genus'),(1809557,1809556,'Geoscala robertsi','species'),(1809558,513510,'Gongylostoma','genus'),(1809559,1809558,'Gongylostoma elegans','species'),(1809560,1809559,'Gongylostoma elegans elegans','subspecies'),(1809561,513510,'Gyraxis','genus'),(1809562,1809561,'Gyraxis sericata','species'),(1809563,513510,'Heterocoptis','genus'),(1809564,1809563,'Heterocoptis bicorda','species'),(1809565,513510,'Idiostemma','genus'),(1809566,1809565,'Idiostemma alfredoi','species'),(1809567,513510,'Levistemma','genus'),(1809568,1809567,'Levistemma peculiaris','species'),(1809569,513510,'Liocallonia','genus'),(1809570,1809569,'Liocallonia andresensis','species'),(1809571,1809570,'Liocallonia andresensis andresensis','subspecies'),(1809572,513510,'Liparotes','genus'),(1809573,1809572,'Liparotes obesula','species'),(1809574,513510,'Mychostoma','genus'),(1809575,1809574,'Mychostoma album','species'),(1809576,513510,'Nesocoptis','genus'),(1809577,1809576,'Nesocoptis pruinosa','species'),(1809578,1809577,'Nesocoptis pruinosa pruinosa','subspecies'),(1809579,513510,'Nodulia','genus'),(1809580,1809579,'Nodulia vignalensis','species'),(1809581,1809580,'Nodulia vignalensis balnearum','subspecies'),(1809582,513510,'Pfeiffericoptis','genus'),(1809583,1809582,'Pfeiffericoptis fumosa','species'),(1809584,513510,'Planostemma','genus'),(1809585,1809584,'Planostemma pilotensis','species'),(1809586,513510,'Pleurostemma','genus'),(1809587,1809586,'Pleurostemma perplicata','species'),(1809588,513510,'Poecilocoptis','genus'),(1809589,1809588,'Poecilocoptis incerta','species'),(1809590,513510,'Poeycoptis','genus'),(1809591,1809590,'Poeycoptis lituus','species'),(1809592,1809591,'Poeycoptis lituus stearnsi','subspecies'),(1809593,513510,'Pseudopineria','genus'),(1809594,1809593,'Pseudopineria barbadensis','species'),(1809595,513510,'Pycnoptychia','genus'),(1809596,1809595,'Pycnoptychia scaeva','species'),(1809597,513510,'Sagracoptis','genus'),(1809598,1809597,'Sagracoptis coronadoi','species'),(1809599,513510,'Spiroceramus','genus'),(1809600,1809599,'Spiroceramus amplus','species'),(1809601,513510,'Spirostemma','genus'),(1809602,1809601,'Spirostemma dunkeri','species'),(1809603,1809601,'Spirostemma tenellum','species'),(1809604,513510,'Steatocoptis','genus'),(1809605,1809604,'Steatocoptis bioscai','species'),(1809606,513510,'Strophina','genus'),(1809607,1809606,'Strophina laterradii','species'),(1809608,513510,'Teneria','genus'),(1809609,1809608,'Teneria teneriensis','species'),(1809610,513510,'Tenuistemma','genus'),(1809611,1809610,'Tenuistemma lateralis','species'),(1809612,513510,'Tomelasmus','genus'),(1809613,1809612,'Tomelasmus irroratus','species'),(1809614,1809613,'Tomelasmus irroratus saccharinus','subspecies'),(1809615,513510,'Trilamellaxis','genus'),(1809616,1809615,'Trilamellaxis proteus','species'),(1809617,513510,'Uncinicoptis','genus'),(1809618,1809617,'Uncinicoptis sancticola','species'),(1809619,513510,'Urocoptis','genus'),(1809620,1809619,'Urocoptis ambigua','species'),(1809621,1809619,'Urocoptis producta','species'),(1809624,21861,'Pogostemon amaranthoides','species'),(1809625,21861,'Pogostemon auricularius','species'),(1809626,21861,'Pogostemon barbatus','species'),(1809627,21861,'Pogostemon brachystachyus','species'),(1809628,21861,'Pogostemon chinensis','species'),(1809629,21861,'Pogostemon crassicaulis','species'),(1809630,21861,'Pogostemon cruciatus','species'),(1809631,21861,'Pogostemon elsholtzioides','species'),(1809632,21861,'Pogostemon formosanus','species'),(1809633,21861,'Pogostemon fraternus','species'),(1809634,21861,'Pogostemon hispidocalyx','species'),(1809635,21861,'Pogostemon linearis','species'),(1809636,21861,'Pogostemon litigiosus','species'),(1809637,21861,'Pogostemon macgregorii','species'),(1809638,21861,'Pogostemon parviflorus','species'),(1809639,21861,'Pogostemon plectranthoides','species'),(1809640,21861,'Pogostemon rogersii','species'),(1809641,21861,'Pogostemon sampsonii','species'),(1809642,21861,'Pogostemon septentrionalis','species'),(1809643,21861,'Pogostemon xanthiifolius','species'),(1809644,21861,'Pogostemon petelotii','species'),(1809645,193327,'Gomphostemma sp. GY-2016','species'),(1809646,694372,'Microtoena sp. GY-2016','species'),(1809647,45667,'Halobacillus sp. MN16','species'),(1809648,68,'Lysobacter sp. RH2180-5','species'),(1809649,114727,'Influenza A virus (A/swine/Illinois/A01730717/2016(H1N1))','no rank'),(1809650,114728,'Influenza A virus (A/swine/Illinois/A01730873/2016(H1N2))','no rank'),(1809651,114727,'Influenza A virus (A/swine/Illinois/A01731042/2016(H1N1))','no rank'),(1809652,114728,'Influenza A virus (A/swine/Illinois/A01731187/2016(H1N2))','no rank'),(1809653,114727,'Influenza A virus (A/swine/Illinois/A01731223/2016(H1N1))','no rank'),(1809654,114727,'Influenza A virus (A/swine/Illinois/A01731240/2016(H1N1))','no rank'),(1809655,114727,'Influenza A virus (A/swine/Illinois/A01731290/2016(H1N1))','no rank'),(1809656,114728,'Influenza A virus (A/swine/Illinois/A01731308/2016(H1N2))','no rank'),(1809657,114728,'Influenza A virus (A/swine/Illinois/A01731353/2016(H1N2))','no rank'),(1809658,114728,'Influenza A virus (A/swine/Illinois/A01731369/2016(H1N2))','no rank'),(1809659,384619,'Influenza A virus (A/swine/Iowa/A01731046/2016(mixed))','no rank'),(1809660,114727,'Influenza A virus (A/swine/North Carolina/A01731318/2016(H1N1))','no rank'),(1809661,114728,'Influenza A virus (A/swine/Oklahoma/A01731088/2016(H1N2))','no rank'),(1809662,114728,'Influenza A virus (A/swine/Oklahoma/A01731217/2016(H1N2))','no rank'),(1809663,119210,'Influenza A virus (A/swine/Pennsylvania/A01730466/2016(H3N2))','no rank'),(1809664,114728,'Influenza A virus (A/swine/Pennsylvania/A01731370/2016(H1N2))','no rank'),(1809665,302485,'Phaeobacter sp. S20','species'),(1809666,302485,'Phaeobacter sp. S21','species'),(1809667,302485,'Phaeobacter sp. S22','species'),(1809668,302485,'Phaeobacter sp. S24','species'),(1809669,302485,'Phaeobacter sp. S27','species'),(1809670,302485,'Phaeobacter sp. S28','species'),(1809671,302485,'Phaeobacter sp. S29','species'),(1809672,302485,'Phaeobacter sp. S30','species'),(1809673,302485,'Phaeobacter sp. S51','species'),(1809674,302485,'Phaeobacter sp. S53','species'),(1809675,302485,'Phaeobacter sp. S59','species'),(1809676,119218,'Influenza A virus (A/seal/Mass/1-SC35M_RG01/1980(H7N7))','no rank'),(1809677,119218,'Influenza A virus (A/seal/Mass/1-SC35M_RG02/1980(H7N7))','no rank'),(1809678,119218,'Influenza A virus (A/seal/Mass/1-SC35M_RG03/1980(H7N7))','no rank'),(1809679,119218,'Influenza A virus (A/seal/Mass/1-SC35M_RG04/1980(H7N7))','no rank'),(1809680,119218,'Influenza A virus (A/seal/Mass/1-SC35M_RG05/1980(H7N7))','no rank'),(1809681,119218,'Influenza A virus (A/seal/Mass/1-SC35M_RG06/1980(H7N7))','no rank'),(1809682,119218,'Influenza A virus (A/seal/Mass/1-SC35M_RG07/1980(H7N7))','no rank'),(1809683,119218,'Influenza A virus (A/seal/Mass/1-SC35M_RG08/1980(H7N7))','no rank'),(1809684,119218,'Influenza A virus (A/seal/Mass/1-SC35M_RG09/1980(H7N7))','no rank'),(1809685,119218,'Influenza A virus (A/seal/Mass/1-SC35M_RG10/1980(H7N7))','no rank'),(1809686,119218,'Influenza A virus (A/seal/Mass/1-SC35M_RG11/1980(H7N7))','no rank'),(1809687,119218,'Influenza A virus (A/seal/Mass/1-SC35M_RG12/1980(H7N7))','no rank'),(1809688,119218,'Influenza A virus (A/seal/Mass/1-SC35M_RG13/1980(H7N7))','no rank'),(1809689,119218,'Influenza A virus (A/seal/Mass/1-SC35M_RG14/1980(H7N7))','no rank'),(1809690,119218,'Influenza A virus (A/seal/Mass/1-SC35M_RG15/1980(H7N7))','no rank'),(1809691,119218,'Influenza A virus (A/seal/Mass/1-SC35M_RG16/1980(H7N7))','no rank'),(1809692,119218,'Influenza A virus (A/seal/Mass/1-SC35M_RG17/1980(H7N7))','no rank'),(1809693,8683,'Hydrophis bituberculatus','species'),(1809694,28376,'Anolis sp. RNM-2016a','species'),(1809695,647515,'Norovirus Hu/GI/JP/2016/GI.2/HS3','no rank'),(1809698,4221,'Carthamus tinctorius x Carthamus persicus','species'),(1809718,69889,'Gymnoascus arxii','species'),(1809719,69889,'Gymnoascus demonbreunii','species'),(1809733,1194288,'Trichiosoma anthracinum','species'),(1809734,1357,'[Serratia marcescens] str. HF','species'),(1809738,293908,'Cheilopogon arcticeps','species'),(1809739,44249,'Paenibacillus sp. CC-MHH094','species'),(1809740,44249,'Paenibacillus sp. CC-SAS5','species'),(1809741,44249,'Paenibacillus sp. CC-YTH038','species'),(1809742,1386,'Bacillus sp. CC-CY316','species'),(1809743,1386,'Bacillus sp. CC-CY916','species'),(1809744,1386,'Bacillus sp. CC-YY22','species'),(1809745,626,'Xenorhabdus sp. SRK1','species'),(1809746,626,'Xenorhabdus sp. SRK2','species'),(1809747,626,'Xenorhabdus sp. SRK3','species'),(1809748,626,'Xenorhabdus sp. SRK4','species'),(1809749,626,'Xenorhabdus sp. SRK5','species'),(1809750,626,'Xenorhabdus sp. SRK6','species'),(1809751,626,'Xenorhabdus sp. SRK8','species'),(1809752,1683869,'Quasitetrastemma nigrifrons','species'),(1809753,326996,'Baseodiscus jonasii','species'),(1809754,166041,'Cephalothrix hermaphroditicus','species'),(1809755,120983,'Amphiporus dissimulans','species'),(1809756,326996,'Baseodiscus platei','species'),(1809757,523772,'Callinera emiliae','species'),(1809758,166041,'Cephalothrix arenaria','species'),(1809759,6220,'Cerebratulus fuscus','species'),(1809760,188184,'Nemertopsis flavida','species'),(1809761,77592,'Tetrastemma yamaokai','species'),(1809762,6222,'Lineopselloides','genus'),(1809763,1809762,'Lineopselloides albilineus','species'),(1809764,210788,'Plectonemertes','genus'),(1809765,1809764,'Plectonemertes sinensis','species'),(1809766,228861,'Parapenaeopsis sculptilis','species'),(1809767,94699,'Ixeridium yellow mottle virus 1','species'),(1809768,245628,'Leptosiaphos blochmanni','species'),(1809769,245628,'Leptosiaphos meleagris','species'),(1809770,245650,'Panaspis cabindae','species'),(1809771,245593,'Afroablepharus maculicollis','species'),(1809772,6805,'Unclassified Majidae','no rank'),(1809773,1809772,'Majidae sp. PNG-0005','species'),(1809774,84660,'Unclassified Porcellanidae','no rank'),(1809775,1809774,'Porcellanidae sp. PNG-0006','species'),(1809776,1055060,'Galatheidae sp. PNG-0007a','species'),(1809777,1055060,'Galatheidae sp. PNG-0007b','species'),(1809778,1055060,'Galatheidae sp. PNG-0007c','species'),(1809779,1055060,'Galatheidae sp. PNG-0007d','species'),(1809780,1055060,'Galatheidae sp. PNG-0008a','species'),(1809781,1055060,'Galatheidae sp. PNG-0008b','species'),(1809782,653037,'Brachyura sp. PNG-0010','species'),(1809783,378742,'Stomatopoda sp. PNG-0011','species'),(1809784,653038,'Alpheidae sp. PNG-0012a','species'),(1809785,653038,'Alpheidae sp. PNG-0012b','species'),(1809786,653038,'Alpheidae sp. PNG-0014a','species'),(1809787,653038,'Alpheidae sp. PNG-0014b','species'),(1809788,653038,'Alpheidae sp. PNG-0015a','species'),(1809789,1732199,'Caprellidae sp. PNG-0017','species'),(1809790,653038,'Alpheidae sp. PNG-0018b','species'),(1809791,653038,'Alpheidae sp. PNG-0018c','species'),(1809792,653038,'Alpheidae sp. PNG-0018d','species'),(1809793,653038,'Alpheidae sp. PNG-0018e','species'),(1809794,653038,'Alpheidae sp. PNG-0018f','species'),(1809795,653035,'Hippolytidae sp. PNG-0019','species'),(1809796,352922,'Anomura sp. PNG-0021','species'),(1809797,352922,'Anomura sp. PNG-0022','species'),(1809798,294135,'Periclimenes sp. PNG-0023a','species'),(1809799,294135,'Periclimenes sp. PNG-0023b','species'),(1809800,294135,'Periclimenes sp. PNG-0023c','species'),(1809801,294135,'Periclimenes sp. PNG-0023d','species'),(1809802,1055060,'Galatheidae sp. PNG-0024a','species'),(1809803,1055060,'Galatheidae sp. PNG-0024b','species'),(1809804,1055060,'Galatheidae sp. PNG-0024c','species'),(1809805,1055060,'Galatheidae sp. PNG-0024d','species'),(1809806,1055060,'Galatheidae sp. PNG-0024e','species'),(1809807,1055060,'Galatheidae sp. PNG-0024f','species'),(1809808,1055060,'Galatheidae sp. PNG-0024g','species'),(1809809,1055060,'Galatheidae sp. PNG-0024h','species'),(1809810,1055060,'Galatheidae sp. PNG-0024i','species'),(1809811,1055060,'Galatheidae sp. PNG-0024j','species'),(1809812,1809772,'Majidae sp. PNG-0025','species'),(1809813,1809772,'Majidae sp. PNG-0026','species'),(1809814,1055060,'Galatheidae sp. PNG-0027a','species'),(1809815,1055060,'Galatheidae sp. PNG-0027b','species'),(1809816,1055060,'Galatheidae sp. PNG-0027c','species'),(1809817,294135,'Periclimenes sp. PNG-0028a','species'),(1809818,294135,'Periclimenes sp. PNG-0028b','species'),(1809819,294135,'Periclimenes sp. PNG-0028c','species'),(1809820,1055060,'Galatheidae sp. PNG-0029','species'),(1809821,39556,'Unclassified Grapsidae','no rank'),(1809822,1809821,'Grapsidae sp. PNG-0032a','species'),(1809823,457865,'Unclassified Trapezidae','no rank'),(1809824,1809823,'Trapezidae sp. PNG-0034b','species'),(1809825,1809823,'Trapezidae sp. PNG-0034c','species'),(1809826,1809823,'Trapezidae sp. PNG-0034d','species'),(1809827,1809823,'Trapezidae sp. PNG-0034e','species'),(1809828,1809823,'Trapezidae sp. PNG-0034g','species'),(1809829,653034,'Paguridae sp. PNG-0040','species'),(1809830,653034,'Paguridae sp. PNG-0041','species'),(1809831,653034,'Paguridae sp. PNG-0042','species'),(1809832,1055060,'Galatheidae sp. PNG-0044','species'),(1809833,1055060,'Galatheidae sp. PNG-0045','species'),(1809834,1809823,'Trapezidae sp. PNG-0046','species'),(1809835,653038,'Alpheidae sp. PNG-0047','species'),(1809836,653037,'Brachyura sp. PNG-0049','species'),(1809837,653037,'Brachyura sp. PNG-0051','species'),(1809838,516945,'Unclassified Rhynchocinetidae','no rank'),(1809839,1809838,'Rhynchocinetidae sp. PNG-0056','species'),(1809840,653038,'Alpheidae sp. PNG-0058','species'),(1809841,399435,'Palaemonidae sp. PNG-0059','species'),(1809842,1809772,'Majidae sp. PNG-0060','species'),(1809843,653037,'Brachyura sp. PNG-0061','species'),(1809844,1055060,'Galatheidae sp. PNG-0062a','species'),(1809845,1055060,'Galatheidae sp. PNG-0062b','species'),(1809846,1055060,'Galatheidae sp. PNG-0062c','species'),(1809847,1809823,'Trapezidae sp. PNG-0063a','species'),(1809848,1809823,'Trapezidae sp. PNG-0063b','species'),(1809849,1809772,'Majidae sp. PNG-0067','species'),(1809850,1809823,'Trapezidae sp. PNG-0068','species'),(1809851,1640425,'Squillidae sp. PNG-0070','species'),(1809852,1055060,'Galatheidae sp. PNG-0071','species'),(1809853,653038,'Alpheidae sp. PNG-0073a','species'),(1809854,653038,'Alpheidae sp. PNG-0073b','species'),(1809855,653038,'Alpheidae sp. PNG-0074a','species'),(1809856,653038,'Alpheidae sp. PNG-0074b','species'),(1809857,653034,'Paguridae sp. PNG-0075a','species'),(1809858,653034,'Paguridae sp. PNG-0075b','species'),(1809859,653034,'Paguridae sp. PNG-0075c','species'),(1809860,399435,'Palaemonidae sp. PNG-0080a','species'),(1809861,399435,'Palaemonidae sp. PNG-0080b','species'),(1809862,399435,'Palaemonidae sp. PNG-0080c','species'),(1809863,399435,'Palaemonidae sp. PNG-0080d','species'),(1809864,399435,'Palaemonidae sp. PNG-0080e','species'),(1809865,399435,'Palaemonidae sp. PNG-0080f','species'),(1809866,399435,'Palaemonidae sp. PNG-0080h','species'),(1809867,399435,'Palaemonidae sp. PNG-0080i','species'),(1809868,399435,'Palaemonidae sp. PNG-0080j','species'),(1809869,399435,'Palaemonidae sp. PNG-0080k','species'),(1809870,399435,'Palaemonidae sp. PNG-0080m','species'),(1809871,399435,'Palaemonidae sp. PNG-0080n','species'),(1809872,399435,'Palaemonidae sp. PNG-0080o','species'),(1809873,399435,'Palaemonidae sp. PNG-0080p','species'),(1809874,653037,'Brachyura sp. PNG-0081','species'),(1809875,653037,'Brachyura sp. PNG-0082a','species'),(1809876,653037,'Brachyura sp. PNG-0082b','species'),(1809877,653037,'Brachyura sp. PNG-0082c','species'),(1809878,653037,'Brachyura sp. PNG-0082e','species'),(1809879,653037,'Brachyura sp. PNG-0082f','species'),(1809880,1809823,'Trapezidae sp. PNG-0083','species'),(1809881,6813,'Unclassified Stenopodidae','no rank'),(1809882,1809881,'Stenopodidae sp. PNG-0085a','species'),(1809883,1809881,'Stenopodidae sp. PNG-0085b','species'),(1809884,653038,'Alpheidae sp. PNG-0086a','species'),(1809885,653038,'Alpheidae sp. PNG-0086b','species'),(1809886,653038,'Alpheidae sp. PNG-0086c','species'),(1809887,653038,'Alpheidae sp. PNG-0086d','species'),(1809888,653038,'Alpheidae sp. PNG-0086e','species'),(1809889,653038,'Alpheidae sp. PNG-0086f','species'),(1809890,653038,'Alpheidae sp. PNG-0086g','species'),(1809891,653038,'Alpheidae sp. PNG-0086h','species'),(1809892,653038,'Alpheidae sp. PNG-0086i','species'),(1809893,653038,'Alpheidae sp. PNG-0086j','species'),(1809894,653038,'Alpheidae sp. PNG-0086k','species'),(1809895,653038,'Alpheidae sp. PNG-0086l','species'),(1809896,653038,'Alpheidae sp. PNG-0086m','species'),(1809897,653038,'Alpheidae sp. PNG-0086n','species'),(1809898,653038,'Alpheidae sp. PNG-0086o','species'),(1809899,653038,'Alpheidae sp. PNG-0086q','species'),(1809900,653038,'Alpheidae sp. PNG-0086r','species'),(1809901,653035,'Hippolytidae sp. PNG-0089','species'),(1809902,1809772,'Majidae sp. PNG-0090','species'),(1809903,653038,'Alpheidae sp. PNG-0091a','species'),(1809904,653038,'Alpheidae sp. PNG-0091b','species'),(1809905,653038,'Alpheidae sp. PNG-0091c','species'),(1809906,653038,'Alpheidae sp. PNG-0093a','species'),(1809907,653038,'Alpheidae sp. PNG-0093c','species'),(1809908,653038,'Alpheidae sp. PNG-0094','species'),(1809909,6790,'Unclassified Raninidae','no rank'),(1809910,1809909,'Raninidae sp. PNG-0098b','species'),(1809911,1809909,'Raninidae sp. PNG-0098c','species'),(1809912,1809909,'Raninidae sp. PNG-0098d','species'),(1809913,1809909,'Raninidae sp. PNG-0098e','species'),(1809914,1809909,'Raninidae sp. PNG-0098f','species'),(1809915,653035,'Hippolytidae sp. PNG-0100a','species'),(1809916,653035,'Hippolytidae sp. PNG-0100b','species'),(1809917,1809823,'Trapezidae sp. PNG-0102','species'),(1809918,653038,'Alpheidae sp. PNG-0103b','species'),(1809919,653038,'Alpheidae sp. PNG-0103c','species'),(1809920,653038,'Alpheidae sp. PNG-0103d','species'),(1809921,653038,'Alpheidae sp. PNG-0104','species'),(1809922,653038,'Alpheidae sp. PNG-0105a','species'),(1809923,653038,'Alpheidae sp. PNG-0105b','species'),(1809924,399435,'Palaemonidae sp. PNG-0106a','species'),(1809925,399435,'Palaemonidae sp. PNG-0106b','species'),(1809926,653035,'Hippolytidae sp. PNG-0107','species'),(1809927,1809838,'Rhynchocinetidae sp. PNG-0108a','species'),(1809928,1809838,'Rhynchocinetidae sp. PNG-0108b','species'),(1809929,1809838,'Rhynchocinetidae sp. PNG-0108c','species'),(1809930,1809838,'Rhynchocinetidae sp. PNG-0108d','species'),(1809931,1809838,'Rhynchocinetidae sp. PNG-0108e','species'),(1809932,1809838,'Rhynchocinetidae sp. PNG-0109a','species'),(1809933,576191,'Caridea sp. PNG-0110','species'),(1809934,399435,'Palaemonidae sp. PNG-0111a','species'),(1809935,399435,'Palaemonidae sp. PNG-0111b','species'),(1809936,399435,'Palaemonidae sp. PNG-0111c','species'),(1809937,399435,'Palaemonidae sp. PNG-0111d','species'),(1809938,399435,'Palaemonidae sp. PNG-0111e','species'),(1809939,399435,'Palaemonidae sp. PNG-0111f','species'),(1809940,399435,'Palaemonidae sp. PNG-0111g','species'),(1809941,399435,'Palaemonidae sp. PNG-0112','species'),(1809942,653038,'Alpheidae sp. PNG-0113','species'),(1809943,1055060,'Galatheidae sp. PNG-0114','species'),(1809944,1055060,'Galatheidae sp. PNG-0115','species'),(1809945,1055060,'Galatheidae sp. PNG-0116','species'),(1809946,1055060,'Galatheidae sp. PNG-0117','species'),(1809947,1055060,'Galatheidae sp. PNG-0119','species'),(1809948,1055060,'Galatheidae sp. PNG-0120','species'),(1809949,1055060,'Galatheidae sp. PNG-0121a','species'),(1809950,1055060,'Galatheidae sp. PNG-0121b','species'),(1809951,1055060,'Galatheidae sp. PNG-0122','species'),(1809952,1055060,'Galatheidae sp. PNG-0123a','species'),(1809953,1055060,'Galatheidae sp. PNG-0123b','species'),(1809954,1055060,'Galatheidae sp. PNG-0123c','species'),(1809955,1055060,'Galatheidae sp. PNG-0124a','species'),(1809956,1055060,'Galatheidae sp. PNG-0124b','species'),(1809957,1055060,'Galatheidae sp. PNG-0124c','species'),(1809958,1055060,'Galatheidae sp. PNG-0124d','species'),(1809959,1055060,'Galatheidae sp. PNG-0124e','species'),(1809960,1055060,'Galatheidae sp. PNG-0124f','species'),(1809961,1055060,'Galatheidae sp. PNG-0124g','species'),(1809962,1055060,'Galatheidae sp. PNG-0124h','species'),(1809963,1055060,'Galatheidae sp. PNG-0124i','species'),(1809964,1055060,'Galatheidae sp. PNG-0124j','species'),(1809965,1055060,'Galatheidae sp. PNG-0124k','species'),(1809966,1055060,'Galatheidae sp. PNG-0124l','species'),(1809967,1055060,'Galatheidae sp. PNG-0124m','species'),(1809968,1055060,'Galatheidae sp. PNG-0124n','species'),(1809969,1055060,'Galatheidae sp. PNG-0124o','species'),(1809970,1055060,'Galatheidae sp. PNG-0125','species'),(1809971,1809774,'Porcellanidae sp. PNG-0128','species'),(1809972,1809774,'Porcellanidae sp. PNG-0129','species'),(1809973,1055060,'Galatheidae sp. PNG-0142','species'),(1809974,653038,'Alpheidae sp. PNG-0143a','species'),(1809975,653038,'Alpheidae sp. PNG-0143b','species'),(1809976,653038,'Alpheidae sp. PNG-0143e','species'),(1809977,653038,'Alpheidae sp. PNG-0143f','species'),(1809978,653038,'Alpheidae sp. PNG-0144a','species'),(1809979,653038,'Alpheidae sp. PNG-0144b','species'),(1809980,653038,'Alpheidae sp. PNG-0144d','species'),(1809981,653038,'Alpheidae sp. PNG-0144e','species'),(1809982,653038,'Alpheidae sp. PNG-0145a','species'),(1809983,653038,'Alpheidae sp. PNG-0145b','species'),(1809984,653038,'Alpheidae sp. PNG-0146a','species'),(1809985,653038,'Alpheidae sp. PNG-0146b','species'),(1809986,653038,'Alpheidae sp. PNG-0147a','species'),(1809987,653038,'Alpheidae sp. PNG-0147b','species'),(1809988,653038,'Alpheidae sp. PNG-0147c','species'),(1809989,653038,'Alpheidae sp. PNG-0147d','species'),(1809990,653038,'Alpheidae sp. PNG-0147e','species'),(1809991,653038,'Alpheidae sp. PNG-0148','species'),(1809992,1640425,'Squillidae sp. PNG-0149','species'),(1809993,653038,'Alpheidae sp. PNG-0150a','species'),(1809994,653038,'Alpheidae sp. PNG-0151a','species'),(1809995,653038,'Alpheidae sp. PNG-0151b','species'),(1809996,399435,'Palaemonidae sp. PNG-0152a','species'),(1809997,399435,'Palaemonidae sp. PNG-0152b','species'),(1809998,399435,'Palaemonidae sp. PNG-0152c','species'),(1809999,1809909,'Raninidae sp. PNG-0153','species'),(1810000,1809772,'Majidae sp. PNG-0154','species'),(1810001,1479257,'Portunidae sp. PNG-0158','species'),(1810002,1479257,'Portunidae sp. PNG-0162a','species'),(1810003,1479257,'Portunidae sp. PNG-0162b','species'),(1810004,1479257,'Portunidae sp. PNG-0162c','species'),(1810005,1479257,'Portunidae sp. PNG-0162d','species'),(1810006,1809909,'Raninidae sp. PNG-0163a','species'),(1810007,1809909,'Raninidae sp. PNG-0165a','species'),(1810008,653038,'Alpheidae sp. PNG-0171','species'),(1810009,653038,'Alpheidae sp. PNG-0172a','species'),(1810010,653038,'Alpheidae sp. PNG-0172b','species'),(1810011,653038,'Alpheidae sp. PNG-0172c','species'),(1810012,653038,'Alpheidae sp. PNG-0173','species'),(1810013,653038,'Alpheidae sp. PNG-0175a','species'),(1810014,653038,'Alpheidae sp. PNG-0175b','species'),(1810015,653038,'Alpheidae sp. PNG-0176','species'),(1810016,653038,'Alpheidae sp. PNG-0177','species'),(1810017,653038,'Alpheidae sp. PNG-0178','species'),(1810018,653038,'Alpheidae sp. PNG-0179b','species'),(1810019,1096919,'Crustacea sp. PNG-0180','species'),(1810020,399435,'Palaemonidae sp. PNG-0182a','species'),(1810021,399435,'Palaemonidae sp. PNG-0182b','species'),(1810022,399435,'Palaemonidae sp. PNG-0182c','species'),(1810023,653038,'Alpheidae sp. PNG-0183','species'),(1810024,653038,'Alpheidae sp. PNG-0184a','species'),(1810025,653038,'Alpheidae sp. PNG-0184b','species'),(1810026,653038,'Alpheidae sp. PNG-0184c','species'),(1810027,1809909,'Raninidae sp. PNG-0187','species'),(1810028,1479257,'Portunidae sp. PNG-0193','species'),(1810029,1479257,'Portunidae sp. PNG-0194','species'),(1810030,1809772,'Majidae sp. PNG-0199a','species'),(1810031,1809772,'Majidae sp. PNG-0200','species'),(1810032,1809772,'Majidae sp. PNG-0201','species'),(1810033,6749,'Unclassified Diogenidae','no rank'),(1810034,1810033,'Diogenidae sp. PNG-0204','species'),(1810035,1810033,'Diogenidae sp. PNG-0205','species'),(1810036,1810033,'Diogenidae sp. PNG-0206a','species'),(1810037,1810033,'Diogenidae sp. PNG-0206b','species'),(1810038,1810033,'Diogenidae sp. PNG-0206c','species'),(1810039,1810033,'Diogenidae sp. PNG-0207','species'),(1810040,1055060,'Galatheidae sp. PNG-0208a','species'),(1810041,1055060,'Galatheidae sp. PNG-0208b','species'),(1810042,1055060,'Galatheidae sp. PNG-0208c','species'),(1810043,1055060,'Galatheidae sp. PNG-0208d','species'),(1810044,1055060,'Galatheidae sp. PNG-0208e','species'),(1810045,1055060,'Galatheidae sp. PNG-0208f','species'),(1810046,1055060,'Galatheidae sp. PNG-0208g','species'),(1810047,1055060,'Galatheidae sp. PNG-0208h','species'),(1810048,1055060,'Galatheidae sp. PNG-0209','species'),(1810049,1055060,'Galatheidae sp. PNG-0211a','species'),(1810050,1055060,'Galatheidae sp. PNG-0211b','species'),(1810051,1055060,'Galatheidae sp. PNG-0212a','species'),(1810052,1055060,'Galatheidae sp. PNG-0212b','species'),(1810053,1055060,'Galatheidae sp. PNG-0212c','species'),(1810054,1055060,'Galatheidae sp. PNG-0213a','species'),(1810055,1055060,'Galatheidae sp. PNG-0213b','species'),(1810056,1055060,'Galatheidae sp. PNG-0213c','species'),(1810057,1055060,'Galatheidae sp. PNG-0213d','species'),(1810058,1055060,'Galatheidae sp. PNG-0213e','species'),(1810059,1055060,'Galatheidae sp. PNG-0213f','species'),(1810060,1055060,'Galatheidae sp. PNG-0213g','species'),(1810061,1055060,'Galatheidae sp. PNG-0213h','species'),(1810062,1055060,'Galatheidae sp. PNG-0213i','species'),(1810063,1055060,'Galatheidae sp. PNG-0214','species'),(1810064,1055060,'Galatheidae sp. PNG-0215','species'),(1810065,1809772,'Majidae sp. PNG-0217','species'),(1810066,653038,'Alpheidae sp. PNG-0218','species'),(1810067,1055060,'Galatheidae sp. PNG-0221','species'),(1810068,1809823,'Trapezidae sp. PNG-0228','species'),(1810069,1809909,'Raninidae sp. PNG-0234a','species'),(1810070,1809909,'Raninidae sp. PNG-0234b','species'),(1810071,653038,'Alpheidae sp. PNG-0235','species'),(1810072,653038,'Alpheidae sp. PNG-0236a','species'),(1810073,653038,'Alpheidae sp. PNG-0236b','species'),(1810074,653038,'Alpheidae sp. PNG-0237a','species'),(1810075,653038,'Alpheidae sp. PNG-0237b','species'),(1810076,576191,'Caridea sp. PNG-0240','species'),(1810077,653035,'Hippolytidae sp. PNG-0241','species'),(1810078,399435,'Palaemonidae sp. PNG-0244','species'),(1810079,1809772,'Majidae sp. PNG-0246a','species'),(1810080,1055060,'Galatheidae sp. PNG-0247a','species'),(1810081,1055060,'Galatheidae sp. PNG-0247b','species'),(1810082,1055060,'Galatheidae sp. PNG-0247c','species'),(1810083,1055060,'Galatheidae sp. PNG-0247d','species'),(1810084,1810033,'Diogenidae sp. PNG-0250a','species'),(1810085,1810033,'Diogenidae sp. PNG-0250b','species'),(1810086,1810033,'Diogenidae sp. PNG-0250c','species'),(1810087,1810033,'Diogenidae sp. PNG-0251','species'),(1810088,1809772,'Majidae sp. PNG-0252a','species'),(1810089,1809772,'Majidae sp. PNG-0252b','species'),(1810090,1055060,'Galatheidae sp. PNG-0253a','species'),(1810091,1055060,'Galatheidae sp. PNG-0253b','species'),(1810092,1055060,'Galatheidae sp. PNG-0253c','species'),(1810093,1055060,'Galatheidae sp. PNG-0253d','species'),(1810094,1055060,'Galatheidae sp. PNG-0253e','species'),(1810095,1055060,'Galatheidae sp. PNG-0253f','species'),(1810096,1055060,'Galatheidae sp. PNG-0253g','species'),(1810097,1055060,'Galatheidae sp. PNG-0253h','species'),(1810098,1055060,'Galatheidae sp. PNG-0253i','species'),(1810099,1055060,'Galatheidae sp. PNG-0254','species'),(1810100,1055060,'Galatheidae sp. PNG-0255','species'),(1810101,1055060,'Galatheidae sp. PNG-0256','species'),(1810102,1809774,'Porcellanidae sp. PNG-0257','species'),(1810103,399435,'Palaemonidae sp. PNG-0259a','species'),(1810104,399435,'Palaemonidae sp. PNG-0259b','species'),(1810105,399435,'Palaemonidae sp. PNG-0259c','species'),(1810106,399435,'Palaemonidae sp. PNG-0260','species'),(1810107,399435,'Palaemonidae sp. PNG-0261a','species'),(1810108,399435,'Palaemonidae sp. PNG-0262a','species'),(1810109,399435,'Palaemonidae sp. PNG-0262b','species'),(1810110,399435,'Palaemonidae sp. PNG-0263','species'),(1810111,399435,'Palaemonidae sp. PNG-0264a','species'),(1810112,399435,'Palaemonidae sp. PNG-0264b','species'),(1810113,399435,'Palaemonidae sp. PNG-0264c','species'),(1810114,399435,'Palaemonidae sp. PNG-0265','species'),(1810115,399435,'Palaemonidae sp. PNG-0266','species'),(1810116,399435,'Palaemonidae sp. PNG-0267','species'),(1810117,576191,'Caridea sp. PNG-0268','species'),(1810118,1055060,'Galatheidae sp. PNG-0269a','species'),(1810119,1055060,'Galatheidae sp. PNG-0269c','species'),(1810120,1055060,'Galatheidae sp. PNG-0270a','species'),(1810121,1055060,'Galatheidae sp. PNG-0270b','species'),(1810122,1055060,'Galatheidae sp. PNG-0270c','species'),(1810123,1055060,'Galatheidae sp. PNG-0270d','species'),(1810124,1055060,'Galatheidae sp. PNG-0270e','species'),(1810125,1055060,'Galatheidae sp. PNG-0270f','species'),(1810126,1810033,'Diogenidae sp. PNG-0274h','species'),(1810127,1809909,'Raninidae sp. PNG-0276a','species'),(1810128,1809909,'Raninidae sp. PNG-0276b','species'),(1810129,576191,'Caridea sp. PNG-0277','species'),(1810130,653038,'Alpheidae sp. PNG-0278','species'),(1810131,653035,'Hippolytidae sp. PNG-0279a','species'),(1810132,653035,'Hippolytidae sp. PNG-0279c','species'),(1810133,653038,'Alpheidae sp. PNG-0280a','species'),(1810134,653038,'Alpheidae sp. PNG-0280b','species'),(1810135,399435,'Palaemonidae sp. PNG-0281a','species'),(1810136,399435,'Palaemonidae sp. PNG-0281b','species'),(1810137,576191,'Caridea sp. PNG-0282','species'),(1810138,576191,'Caridea sp. PNG-0283a','species'),(1810139,576191,'Caridea sp. PNG-0283b','species'),(1810140,653038,'Alpheidae sp. PNG-0284a','species'),(1810141,653038,'Alpheidae sp. PNG-0284b','species'),(1810143,71917,'Rhodocollybia sp. SR59-10MX','species'),(1810144,323737,'Trachylepis megalura','species'),(1810145,653033,'Xanthidae sp. PNG-0001','species'),(1810146,653033,'Xanthidae sp. PNG-0002a','species'),(1810147,653033,'Xanthidae sp. PNG-0002b','species'),(1810148,653033,'Xanthidae sp. PNG-0002c','species'),(1810149,653033,'Xanthidae sp. PNG-0002d','species'),(1810150,653033,'Xanthidae sp. PNG-0002e','species'),(1810151,653033,'Xanthidae sp. PNG-0002f','species'),(1810152,653033,'Xanthidae sp. PNG-0002g','species'),(1810153,653033,'Xanthidae sp. PNG-0002h','species'),(1810154,653033,'Xanthidae sp. PNG-0002i','species'),(1810155,653033,'Xanthidae sp. PNG-0002k','species'),(1810156,653033,'Xanthidae sp. PNG-0002l','species'),(1810157,653033,'Xanthidae sp. PNG-0003','species'),(1810158,653033,'Xanthidae sp. PNG-0020a','species'),(1810159,653033,'Xanthidae sp. PNG-0020b','species'),(1810160,653033,'Xanthidae sp. PNG-0020c','species'),(1810161,653033,'Xanthidae sp. PNG-0030','species'),(1810162,653033,'Xanthidae sp. PNG-0032b','species'),(1810163,653033,'Xanthidae sp. PNG-0033','species'),(1810164,653033,'Xanthidae sp. PNG-0035a','species'),(1810165,653033,'Xanthidae sp. PNG-0035b','species'),(1810166,653033,'Xanthidae sp. PNG-0035c','species'),(1810167,653033,'Xanthidae sp. PNG-0035d','species'),(1810168,653033,'Xanthidae sp. PNG-0036','species'),(1810169,653033,'Xanthidae sp. PNG-0038a','species'),(1810170,653033,'Xanthidae sp. PNG-0038b','species'),(1810171,653033,'Xanthidae sp. PNG-0038c','species'),(1810172,653033,'Xanthidae sp. PNG-0038d','species'),(1810173,653033,'Xanthidae sp. PNG-0052','species'),(1810174,653033,'Xanthidae sp. PNG-0055','species'),(1810175,653033,'Xanthidae sp. PNG-0064a','species'),(1810176,653033,'Xanthidae sp. PNG-0064b','species'),(1810177,653033,'Xanthidae sp. PNG-0064c','species'),(1810178,653033,'Xanthidae sp. PNG-0064d','species'),(1810179,653033,'Xanthidae sp. PNG-0065','species'),(1810180,653033,'Xanthidae sp. PNG-0069a','species'),(1810181,653033,'Xanthidae sp. PNG-0069b','species'),(1810182,653033,'Xanthidae sp. PNG-0072a','species'),(1810183,653033,'Xanthidae sp. PNG-0072b','species'),(1810184,653033,'Xanthidae sp. PNG-0072c','species'),(1810185,653033,'Xanthidae sp. PNG-0072d','species'),(1810186,653033,'Xanthidae sp. PNG-0072e','species'),(1810187,653033,'Xanthidae sp. PNG-0072h','species'),(1810188,653033,'Xanthidae sp. PNG-0076d','species'),(1810189,653033,'Xanthidae sp. PNG-0076e','species'),(1810190,653033,'Xanthidae sp. PNG-0078','species'),(1810191,653033,'Xanthidae sp. PNG-0079','species'),(1810192,653033,'Xanthidae sp. PNG-0084','species'),(1810193,653033,'Xanthidae sp. PNG-0087','species'),(1810194,653033,'Xanthidae sp. PNG-0092','species'),(1810195,653033,'Xanthidae sp. PNG-0095','species'),(1810196,653033,'Xanthidae sp. PNG-0096','species'),(1810197,653033,'Xanthidae sp. PNG-0097','species'),(1810198,653033,'Xanthidae sp. PNG-0126a','species'),(1810199,653033,'Xanthidae sp. PNG-0126b','species'),(1810200,653033,'Xanthidae sp. PNG-0126c','species'),(1810201,653033,'Xanthidae sp. PNG-0126d','species'),(1810202,653033,'Xanthidae sp. PNG-0126e','species'),(1810203,653033,'Xanthidae sp. PNG-0126f','species'),(1810204,653033,'Xanthidae sp. PNG-0126g','species'),(1810205,653033,'Xanthidae sp. PNG-0126i','species'),(1810206,653033,'Xanthidae sp. PNG-0126j','species'),(1810207,653033,'Xanthidae sp. PNG-0126k','species'),(1810208,653033,'Xanthidae sp. PNG-0126l','species'),(1810209,653033,'Xanthidae sp. PNG-0126n','species'),(1810210,653033,'Xanthidae sp. PNG-0126o','species'),(1810211,653033,'Xanthidae sp. PNG-0126q','species'),(1810212,653033,'Xanthidae sp. PNG-0126r','species'),(1810213,653033,'Xanthidae sp. PNG-0126s','species'),(1810214,653033,'Xanthidae sp. PNG-0126t','species'),(1810215,653033,'Xanthidae sp. PNG-0130a','species'),(1810216,653033,'Xanthidae sp. PNG-0130b','species'),(1810217,653033,'Xanthidae sp. PNG-0131','species'),(1810218,653033,'Xanthidae sp. PNG-0132','species'),(1810219,653033,'Xanthidae sp. PNG-0133a','species'),(1810220,653033,'Xanthidae sp. PNG-0133b','species'),(1810221,653033,'Xanthidae sp. PNG-0134','species'),(1810222,653033,'Xanthidae sp. PNG-0135a','species'),(1810223,653033,'Xanthidae sp. PNG-0135b','species'),(1810224,653033,'Xanthidae sp. PNG-0136a','species'),(1810225,653033,'Xanthidae sp. PNG-0136b','species'),(1810226,653033,'Xanthidae sp. PNG-0136c','species'),(1810227,653033,'Xanthidae sp. PNG-0136d','species'),(1810228,653033,'Xanthidae sp. PNG-0137','species'),(1810229,653033,'Xanthidae sp. PNG-0138','species'),(1810230,653033,'Xanthidae sp. PNG-0139a','species'),(1810231,653033,'Xanthidae sp. PNG-0139b','species'),(1810232,653033,'Xanthidae sp. PNG-0139c','species'),(1810233,653033,'Xanthidae sp. PNG-0139d','species'),(1810234,653033,'Xanthidae sp. PNG-0139e','species'),(1810235,653033,'Xanthidae sp. PNG-0139f','species'),(1810236,653033,'Xanthidae sp. PNG-0140a','species'),(1810237,653033,'Xanthidae sp. PNG-0140b','species'),(1810238,653033,'Xanthidae sp. PNG-0140c','species'),(1810239,653033,'Xanthidae sp. PNG-0140d','species'),(1810240,653033,'Xanthidae sp. PNG-0155','species'),(1810241,653033,'Xanthidae sp. PNG-0157','species'),(1810242,653033,'Xanthidae sp. PNG-0160a','species'),(1810243,653033,'Xanthidae sp. PNG-0160b','species'),(1810244,653033,'Xanthidae sp. PNG-0169','species'),(1810245,653033,'Xanthidae sp. PNG-0185a','species'),(1810246,653033,'Xanthidae sp. PNG-0185b','species'),(1810247,653033,'Xanthidae sp. PNG-0186a','species'),(1810248,653033,'Xanthidae sp. PNG-0186b','species'),(1810249,653033,'Xanthidae sp. PNG-0186c','species'),(1810250,653033,'Xanthidae sp. PNG-0186d','species'),(1810251,653033,'Xanthidae sp. PNG-0186e','species'),(1810252,653033,'Xanthidae sp. PNG-0188','species'),(1810253,653033,'Xanthidae sp. PNG-0189','species'),(1810254,653033,'Xanthidae sp. PNG-0191','species'),(1810255,653033,'Xanthidae sp. PNG-0195a','species'),(1810256,653033,'Xanthidae sp. PNG-0195b','species'),(1810257,653033,'Xanthidae sp. PNG-0196a','species'),(1810258,653033,'Xanthidae sp. PNG-0197b','species'),(1810259,653033,'Xanthidae sp. PNG-0197c','species'),(1810260,653033,'Xanthidae sp. PNG-0197d','species'),(1810261,653033,'Xanthidae sp. PNG-0197e','species'),(1810262,653033,'Xanthidae sp. PNG-0198','species'),(1810263,653033,'Xanthidae sp. PNG-0202','species'),(1810264,653033,'Xanthidae sp. PNG-0203','species'),(1810265,653033,'Xanthidae sp. PNG-0223','species'),(1810266,653033,'Xanthidae sp. PNG-0224a','species'),(1810267,653033,'Xanthidae sp. PNG-0224b','species'),(1810268,653033,'Xanthidae sp. PNG-0224c','species'),(1810269,653033,'Xanthidae sp. PNG-0224d','species'),(1810270,653033,'Xanthidae sp. PNG-0224e','species'),(1810271,653033,'Xanthidae sp. PNG-0224f','species'),(1810272,653033,'Xanthidae sp. PNG-0226','species'),(1810273,653033,'Xanthidae sp. PNG-0229a','species'),(1810274,653033,'Xanthidae sp. PNG-0229b','species'),(1810275,653033,'Xanthidae sp. PNG-0229c','species'),(1810276,653033,'Xanthidae sp. PNG-0229d','species'),(1810277,653033,'Xanthidae sp. PNG-0229e','species'),(1810278,653033,'Xanthidae sp. PNG-0229f','species'),(1810279,653033,'Xanthidae sp. PNG-0229g','species'),(1810280,653033,'Xanthidae sp. PNG-0229i','species'),(1810281,653033,'Xanthidae sp. PNG-0229j','species'),(1810282,653033,'Xanthidae sp. PNG-0230','species'),(1810283,653033,'Xanthidae sp. PNG-0231','species'),(1810284,653033,'Xanthidae sp. PNG-0232','species'),(1810285,653033,'Xanthidae sp. PNG-0233','species'),(1810286,653033,'Xanthidae sp. PNG-0238','species'),(1810287,653033,'Xanthidae sp. PNG-0245','species'),(1810288,653033,'Xanthidae sp. PNG-0271b','species'),(1810289,653033,'Xanthidae sp. PNG-0271c','species'),(1810290,653033,'Xanthidae sp. PNG-0271d','species'),(1810291,653033,'Xanthidae sp. PNG-0271e','species'),(1810292,653033,'Xanthidae sp. PNG-0272a','species'),(1810293,653033,'Xanthidae sp. PNG-0272c','species'),(1810294,653033,'Xanthidae sp. PNG-0272d','species'),(1810295,653033,'Xanthidae sp. PNG-0272e','species'),(1810296,653033,'Xanthidae sp. PNG-0272f','species'),(1810297,653033,'Xanthidae sp. PNG-0272g','species'),(1810298,653033,'Xanthidae sp. PNG-0272h','species'),(1810299,653033,'Xanthidae sp. PNG-0272i','species'),(1810300,653033,'Xanthidae sp. PNG-0272j','species'),(1810301,653033,'Xanthidae sp. PNG-0272k','species'),(1810302,653033,'Xanthidae sp. PNG-0273a','species'),(1810303,653033,'Xanthidae sp. PNG-0273b','species'),(1810304,653033,'Xanthidae sp. PNG-0273c','species'),(1810305,653033,'Xanthidae sp. PNG-0273d','species'),(1810306,653033,'Xanthidae sp. PNG-0273e','species'),(1810307,653033,'Xanthidae sp. PNG-0273f','species'),(1810308,653033,'Xanthidae sp. PNG-0273g','species'),(1810309,245650,'unclassified Panaspis','no rank'),(1810310,1810309,'Panaspis sp. Ethiopia','species'),(1810311,1810309,'Panaspis sp. Katanga 1','species'),(1810312,1810309,'Panaspis sp. Katanga 2','species'),(1810313,1810309,'Panaspis sp. Limpopo','species'),(1810314,1810309,'Panaspis sp. Malawi','species'),(1810315,1810309,'Panaspis sp. Mozambique 1','species'),(1810316,1810309,'Panaspis sp. Mozambique 2','species'),(1810317,1810309,'Panaspis sp. Mozambique 3','species'),(1810318,1810309,'Panaspis sp. Mozambique 4','species'),(1810319,1810309,'Panaspis sp. Mozambique 5','species'),(1810320,1810309,'Panaspis sp. Namibia','species'),(1810321,1810309,'Panaspis sp. Tanzania 1','species'),(1810322,1810309,'Panaspis sp. Tanzania 2','species'),(1810323,398982,'Dromiidae sp. PNG-0053','species'),(1810324,398982,'Dromiidae sp. PNG-0054','species'),(1810325,398982,'Dromiidae sp. PNG-0219','species'),(1810326,245628,'Leptosiaphos sp. EG-2016a','species'),(1810327,290573,'Noccaea occitanica','species'),(1810328,107243,'Noccaea caerulescens subsp. caerulescens','subspecies'),(1810329,55067,'Phaeosphaeria sp. URM 7220','species'),(1810330,13047,'Echinodorus africanus','species'),(1810331,13047,'Echinodorus pseudohorizontalis','species'),(1810332,13047,'Echinodorus viridis','species'),(1810333,1539666,'Candida sp. CPK-2016','species'),(1810334,310678,'Pseudovorticella sp. AU','species'),(1810335,310678,'Pseudovorticella sp. Dazhou bridge','species'),(1810336,310678,'Pseudovorticella sp. JP','species'),(1810337,310678,'Pseudovorticella sp. rotund','species'),(1810338,310678,'Pseudovorticella sp. slender','species'),(1810339,168241,'Campanella sp. NC','species'),(1810340,168252,'Cothurnia','genus'),(1810341,1810340,'Cothurnia annulata','species'),(1810342,1810340,'Cothurnia sp. 0924','species'),(1810343,346244,'Epicarchesium pectinatum','species'),(1810344,346244,'Epicarchesium sp. marine','species'),(1810345,685967,'Trematoda sp. Distomecercaria WN-2016','species'),(1810346,685967,'Trematoda sp. Echinostomecercaria WN-2016','species'),(1810347,685967,'Trematoda sp. Furcocercouscercaria WN-2016','species'),(1810348,685967,'Trematoda sp. Monostomecercaria WN-2016','species'),(1810349,685967,'Trematoda sp. Parapleurolophocercouscercaria WN-2016','species'),(1810350,685967,'Trematoda sp. Pleurolophocercouscercaria WN-2016','species'),(1810351,685967,'Trematoda sp. Tranversotremacercaria WN-2016','species'),(1810352,685967,'Trematoda sp. Xiphidiocercaria WN-2016','species'),(1810354,155142,'Epistylis cf. galea PS-2016','species'),(1810355,155142,'Epistylis sp. 4 PS-2016','species'),(1810356,155142,'Epistylis sp. 5 PS-2016','species'),(1810357,155142,'Epistylis sp. NC9308','species'),(1810358,155142,'Epistylis sp. large14','species'),(1810363,310678,'Pseudovorticella sp. 15 PS-2016','species'),(1810364,310678,'Pseudovorticella sp. 4 PS-2016','species'),(1810365,310678,'Pseudovorticella sp. 5 PS-2016','species'),(1810366,310678,'Pseudovorticella sp. 7 PS-2016','species'),(1810367,310678,'Pseudovorticella sp. 8 PS-2016','species'),(1810368,168247,'Opercularia sp. 102','species'),(1810369,168247,'Opercularia sp. JP','species'),(1810370,34125,'Cladophora sp. JGDN5','species'),(1810371,55993,'Oedogonium sp. BWN6','species'),(1810373,3179,'Spirogyra sp. PUL1','species'),(1810374,55998,'Stigeoclonium sp. LHRZOO1','species'),(1810375,168250,'Ophrydium sp. JP','species'),(1810376,1158,'Oscillatoria sp. BWN2','species'),(1810377,272352,'Signiphora sp. n. 13 JMH-2004','species'),(1810378,272352,'Signiphora aspidioti','species'),(1810379,272352,'Signiphora coquilletti','species'),(1810380,272352,'Signiphora flavella','species'),(1810381,168250,'Ophrydium sp. PS-2016a','species'),(1810382,272352,'Signiphora aleyrodis','species'),(1810383,272352,'Signiphora dipterophaga group sp. JMH-2004','species'),(1810385,909768,'Acinetobacter sp. LUH-08258','species'),(1810386,909768,'Acinetobacter sp. LUH-09464','species'),(1810387,909768,'Acinetobacter sp. LUH-10297','species'),(1810388,909768,'Acinetobacter sp. LUH-13623','species'),(1810389,909768,'Acinetobacter sp. LUH-14530','species'),(1810390,909768,'Acinetobacter sp. R10-JV221','species'),(1810391,909768,'Acinetobacter sp. R10-JV222','species'),(1810392,909768,'Acinetobacter sp. R10-JV463','species'),(1810393,909768,'Acinetobacter sp. RUH-14531','species'),(1810394,168253,'Vaginicola sp. PS-2016a','species'),(1810395,168253,'Vaginicola sp. 9488','species'),(1810396,1238886,'Squash chlorotic leaf spot virus','species'),(1810397,5001,'Sporobolomyces sp. DMKU-Y28-B','species'),(1810398,106841,'Cryptococcus sp. DMKU-Y32-A','species'),(1810399,106841,'Cryptococcus sp. DMKU-Y38-B','species'),(1810400,106841,'Cryptococcus sp. DMKU-Y42-A','species'),(1810401,106841,'Cryptococcus sp. DMKU-Y43-B','species'),(1810402,752201,'Sphaerospermopsis sp. CHAB4401','species'),(1810403,752201,'Sphaerospermopsis sp. CHAB4402','species'),(1810404,752201,'Sphaerospermopsis sp. CHAB4403','species'),(1810405,752201,'Sphaerospermopsis sp. CHAB4404','species'),(1810409,4219,'Artemisia camelorum','species'),(1810410,4219,'Artemisia badhysi','species'),(1810411,4219,'Artemisia glanduligera','species'),(1810412,4219,'Artemisia gurganica','species'),(1810413,4219,'Artemisia halophila','species'),(1810414,4219,'Artemisia issykkulensis','species'),(1810415,4219,'Artemisia juncea','species'),(1810416,4219,'Artemisia pauciflora','species'),(1810417,4219,'Artemisia aralensis','species'),(1810418,319483,'Cantharidella picturata','species'),(1810419,307054,'Cantharidus antipoda','species'),(1810420,307054,'Cantharidus capillaceus','species'),(1810421,307054,'Cantharidus dilatatus','species'),(1810422,307054,'Cantharidus fulminatus','species'),(1810423,529778,'Prothalotia ramburi','species'),(1810424,34474,'Fomitopsis cf. meliae WS1JB14','species'),(1810425,34474,'Fomitopsis cf. meliae WS2JB14','species'),(1810426,34474,'Fomitopsis cf. meliae WS3JB14','species'),(1810427,34474,'Fomitopsis cf. meliae WS4JB14','species'),(1810428,54296,'Aphanizomenon gracile CHAB4461','no rank'),(1810429,54296,'Aphanizomenon gracile CHAB5635','no rank'),(1810430,54296,'Aphanizomenon gracile CHAB5637','no rank'),(1810431,230752,'Cuspidothrix issatschenkoi CHAB4450','no rank'),(1810432,119677,'Dolichospermum affine CHAB964','no rank'),(1810433,1166,'Dolichospermum flos-aquae CHAB1652','no rank'),(1810434,459663,'Sphaerospermopsis aphanizomenoides CHAB5612','no rank'),(1810435,459663,'Sphaerospermopsis aphanizomenoides CHAB5634','no rank'),(1810436,60849,'Vorticella mayeri','species'),(1810438,1622028,'Scyphidia sp. 11010803','species'),(1810439,1622028,'Scyphidia sp. snail','species'),(1810440,286,'Pseudomonas sp. M4(2016)','species'),(1810441,168256,'Zoothamnium sp. PS-2016a','species'),(1810442,168256,'Zoothamnium sp. 1 PS-2016','species'),(1810443,168256,'Zoothamnium sp. 2 PS-2016','species'),(1810444,168256,'Zoothamnium sp. 3 PS-2016','species'),(1810445,168256,'Zoothamnium sp. 4 PS-2016','species'),(1810447,85902,'Telotrochidium cylindricum','species'),(1810448,155141,'Opisthostyla','genus'),(1810450,1810448,'Opisthostyla sp. 090203','species'),(1810451,168246,'Propyxidium','genus'),(1810453,1810451,'Propyxidium sp. 1130907','species'),(1810454,126232,'Tramea sp. MLL-2016','species'),(1810455,105691,'Nemesia','genus'),(1810456,1810455,'Nemesia sp. PK-2016','species'),(1810457,4544,'Poa aequatoriensis','species'),(1810458,4544,'Poa alopecurus','species'),(1810459,4544,'Poa bajaensis','species'),(1810460,4544,'Poa bergii','species'),(1810461,4544,'Poa calchaquiensis','species'),(1810462,4544,'Poa chamaeclinos','species'),(1810463,4544,'Poa chambersii','species'),(1810464,4544,'Poa cucullata','species'),(1810465,4544,'Poa cumingii','species'),(1810466,4544,'Poa cuspidata','species'),(1810467,4544,'Poa denudata','species'),(1810468,4544,'Poa durifolia','species'),(1810469,4544,'Poa glaberrima','species'),(1810470,4544,'Poa hachadoensis','species'),(1810471,1810470,'Poa hachadoensis var. hachadoensis','varietas'),(1810472,4544,'Poa hieronymi','species'),(1810473,4544,'Poa hubbardiana','species'),(1810474,4544,'Poa lanigera','species'),(1810475,4544,'Poa ligularis','species'),(1810476,4544,'Poa matris-occidentalis','species'),(1810477,4544,'Poa mendocina','species'),(1810478,4544,'Poa mulleri','species'),(1810479,4544,'Poa nubensis','species'),(1810480,4544,'Poa obvallata','species'),(1810481,4544,'Poa palmeri','species'),(1810482,4544,'Poa paposana','species'),(1810483,4544,'Poa pauciflora','species'),(1810484,4544,'Poa pfisteri','species'),(1810485,4544,'Poa piperi','species'),(1810486,4544,'Poa plicata','species'),(1810487,4544,'Poa ramifera','species'),(1810488,4544,'Poa reitzii','species'),(1810489,4544,'Poa schizantha','species'),(1810490,4544,'Poa spiciformis','species'),(1810491,1810490,'Poa spiciformis var. spiciformis','varietas'),(1810492,4544,'Poa spicigera','species'),(1810493,4544,'Poa superata','species'),(1810494,4544,'Poa unispiculata','species'),(1810495,4544,'Poa yaganica','species'),(1810496,64495,'Rhizopus arrhizus var. tonkinensis','varietas'),(1810497,195300,'Stenelmis ishiharai','species'),(1810498,195300,'Stenelmis hisamatsui','species'),(1810499,195300,'Stenelmis aritai','species'),(1810500,195300,'Stenelmis hayashii','species'),(1810501,867350,'Ordobrevia amamiensis','species'),(1810502,186992,'Nomuraelmis','genus'),(1810503,1810502,'Nomuraelmis amamiensis','species'),(1810504,1934947,'Immundisolibacter cernigliae','species'),(1810508,1427172,'environmental samples','no rank'),(1810509,1810508,'uncultured Aminivibrio sp.','species'),(1810510,41247,'Mycena sp. 1 EL-2015','species'),(1810511,41247,'Mycena sp. 2 EL-2015','species'),(1810512,1810458,'Poa alopecurus subsp. fuegiana','subspecies'),(1810514,368362,'Poa cusickii var. epilis','varietas'),(1810515,4544,'Poa dolichophylla','species'),(1810516,1810470,'Poa hachadoensis var. pilosa','varietas'),(1810517,1810490,'Poa spiciformis var. ibarii','varietas'),(1810518,71729,'Psathyrella agraria','species'),(1810519,5455,'Colletotrichum sp. strain3 CCS','species'),(1810520,5455,'Colletotrichum sp. strain4 CCA','species'),(1810521,5455,'Colletotrichum sp. strain5 PGS','species'),(1810522,5455,'Colletotrichum sp. strain6 CCS','species'),(1810523,5455,'Colletotrichum sp. strain7 CCA','species'),(1810524,5455,'Colletotrichum sp. strain8 CCS','species'),(1810525,5455,'Colletotrichum sp. strain9 PGS','species'),(1810526,5455,'Colletotrichum sp. strain10 CCS','species'),(1810527,5455,'Colletotrichum sp. strain11 CCA','species'),(1810528,5455,'Colletotrichum sp. strain12 CCS','species'),(1810529,5455,'Colletotrichum sp. strain13 PGA','species'),(1810530,5455,'Colletotrichum sp. strain14 CCA','species'),(1810531,5455,'Colletotrichum sp. strain15 CCS','species'),(1810532,5455,'Colletotrichum sp. strain16 CCA','species'),(1810533,5455,'Colletotrichum sp. strain17 CCA','species'),(1810534,5455,'Colletotrichum sp. strain18 CCA','species'),(1810535,5455,'Colletotrichum sp. strain19 CCS','species'),(1810536,37463,'Phoma sp. strain20 CCA','species'),(1810537,1175989,'Entocybe sp. strain21 CCA','species'),(1810538,237179,'Sphaerulina sp. strain22 CCS','species'),(1810539,37991,'Xylaria sp. strain25 CCA','species'),(1810540,246490,'Xylariaceae sp. strain26 CCS','species'),(1810541,237179,'Sphaerulina sp. strain29 PGA','species'),(1810542,237179,'Sphaerulina sp. strain30 CCA','species'),(1810543,114230,'Nigrospora sp. strain33 PGA','species'),(1810544,37840,'Pestalotiopsis sp. strain35 CCS','species'),(1810545,37840,'Pestalotiopsis sp. strain36 PGA','species'),(1810546,265005,'Amphisphaeriaceae sp. strain37 CCA','species'),(1810547,101853,'Pezicula sp. strain38 PGA','species'),(1810548,877205,'Didymellaceae sp. strain40 CCA','species'),(1810549,36922,'Diaporthe sp. strain41 CCS','species'),(1810550,36922,'Diaporthe sp. strain42 CCA','species'),(1810551,246490,'Xylariaceae sp. strain43 CCS','species'),(1810552,1569,'Sporosarcina sp. KW3b1','species'),(1810553,1569,'Sporosarcina sp. KW3b2','species'),(1810554,22,'Shewanella sp. 10A','species'),(1810555,22,'Shewanella sp. W17','species'),(1810556,1883,'Streptomyces sp. HXLW-BS10','species'),(1810557,1883,'Streptomyces sp. HXLW-BS12','species'),(1810558,1883,'Streptomyces sp. HXLW-BS13','species'),(1810559,1883,'Streptomyces sp. HXLW-BS23','species'),(1810560,1883,'Streptomyces sp. HXLW-BS27','species'),(1810561,1883,'Streptomyces sp. HXLW-BS28','species'),(1810562,1883,'Streptomyces sp. HXLW-BS3','species'),(1810563,1883,'Streptomyces sp. HXLW-BS32','species'),(1810564,1883,'Streptomyces sp. HXLW-BS4','species'),(1810565,1883,'Streptomyces sp. HXLW-BS5','species'),(1810566,1883,'Streptomyces sp. HXLW-R101','species'),(1810567,1883,'Streptomyces sp. HXLW-R104','species'),(1810568,1883,'Streptomyces sp. HXLW-R105','species'),(1810569,1883,'Streptomyces sp. HXLW-R107','species'),(1810570,1883,'Streptomyces sp. HXLW-R108','species'),(1810571,1883,'Streptomyces sp. HXLW-R119','species'),(1810572,1883,'Streptomyces sp. HXLW-R121','species'),(1810573,1883,'Streptomyces sp. HXLW-R14','species'),(1810574,1883,'Streptomyces sp. HXLW-R2','species'),(1810575,1883,'Streptomyces sp. HXLW-R20','species'),(1810576,1883,'Streptomyces sp. HXLW-R21','species'),(1810577,1883,'Streptomyces sp. HXLW-R27','species'),(1810578,1883,'Streptomyces sp. HXLW-R28','species'),(1810579,1883,'Streptomyces sp. HXLW-R30','species'),(1810580,1883,'Streptomyces sp. HXLW-R33','species'),(1810581,1883,'Streptomyces sp. HXLW-R37','species'),(1810582,1883,'Streptomyces sp. HXLW-R38','species'),(1810583,1883,'Streptomyces sp. HXLW-R39','species'),(1810584,1883,'Streptomyces sp. HXLW-R46','species'),(1810585,1883,'Streptomyces sp. HXLW-R47','species'),(1810586,1883,'Streptomyces sp. HXLW-R48','species'),(1810587,1883,'Streptomyces sp. HXLW-R61','species'),(1810588,1883,'Streptomyces sp. HXLW-R69','species'),(1810589,1883,'Streptomyces sp. HXLW-R71','species'),(1810590,1883,'Streptomyces sp. HXLW-R79','species'),(1810591,1883,'Streptomyces sp. HXLW-R80','species'),(1810592,1883,'Streptomyces sp. HXLW-R84','species'),(1810593,1883,'Streptomyces sp. HXLW-R87','species'),(1810594,1883,'Streptomyces sp. HXLW-R88','species'),(1810595,1883,'Streptomyces sp. HXLW-R98','species'),(1810596,1883,'Streptomyces sp. HXLW-R99','species'),(1810597,1883,'Streptomyces sp. SHXLW-BS22','species'),(1810598,1883,'Streptomyces sp. CNH1-1','species'),(1810599,1883,'Streptomyces sp. CNH3-1','species'),(1810600,1883,'Streptomyces sp. EJZB3-1','species'),(1810601,1883,'Streptomyces sp. EJZB3-4','species'),(1810602,1883,'Streptomyces sp. EJZB4-9','species'),(1810603,1883,'Streptomyces sp. EJZB5-2','species'),(1810604,1883,'Streptomyces sp. GEM1-1','species'),(1810605,1883,'Streptomyces sp. GEM2-1','species'),(1810606,1883,'Streptomyces sp. GEM3-4','species'),(1810609,1386,'Bacillus sp. DAh2-6','species'),(1810610,286,'Pseudomonas sp. D9-1','species'),(1810611,286,'Pseudomonas sp. D9-2','species'),(1810612,28105,'Sinorhizobium sp. DAH2-10','species'),(1810613,120753,'Oocystaceae sp. NIES 3919','species'),(1810614,114044,'Chlorophyceae sp. NIES 3922','species'),(1810615,5415,'Cryptococcus sp. T1','species'),(1810616,29331,'Amphibacillus sp. CASVEL10','species'),(1810617,46053,'Euphrasia hudsoniana','species'),(1810618,33198,'Drechslera sp. MT-2016','species'),(1810620,3287,'Dryopteris blanfordii','species'),(1810621,1810620,'Dryopteris blanfordii subsp. nigrosquamosa','subspecies'),(1810623,32008,'Burkholderia sp. symbiont of Dicranocephalus agilis','species'),(1810624,32008,'Burkholderia sp. symbiont of Dicranocephalus albipes','species'),(1810625,32008,'Burkholderia sp. symbiont of Dicranocephalus lateralis','species'),(1810626,32008,'Burkholderia sp. symbiont of Dicranocephalus medius','species'),(1810627,642,'Aeromonas sp. M-T-TSA_25','species'),(1810628,642,'Aeromonas sp. M-T-TSA_29','species'),(1810629,642,'Aeromonas sp. M-T-TSA_36','species'),(1810630,642,'Aeromonas sp. M-T-TSA_37','species'),(1810631,286,'Pseudomonas sp. M-T-TSA_84','species'),(1810632,22,'Shewanella sp. M-T-TSA_10','species'),(1810633,22,'Shewanella sp. M-T-TSA_34','species'),(1810634,22,'Shewanella sp. M-T-TSA_56','species'),(1810635,22,'Shewanella sp. M-T-TSA_70','species'),(1810636,613,'Serratia sp. M-T-TSA_83','species'),(1810637,22,'Shewanella sp. M-T-MRS_66','species'),(1810638,642,'Aeromonas sp. S_T_TSA_16','species'),(1810639,642,'Aeromonas sp. S_T_TSA_73','species'),(1810640,642,'Aeromonas sp. S_T_TSA_74','species'),(1810641,544,'Citrobacter sp. S_T_MRS_12','species'),(1810642,34037,'Rahnella sp. S_T_MRS_5','species'),(1810643,642,'Aeromonas sp. Z2_T_MRS_13','species'),(1810644,642,'Aeromonas sp. Z2_T_MRS_14','species'),(1810645,642,'Aeromonas sp. Z2_T_TSA_1','species'),(1810646,642,'Aeromonas sp. Z2_T_TSA_2','species'),(1810647,642,'Aeromonas sp. Z2_T_TSA_3','species'),(1810648,642,'Aeromonas sp. Z2_T_TSA_4','species'),(1810649,642,'Aeromonas sp. Z2_T_TSA_5','species'),(1810650,642,'Aeromonas sp. Z2_T_TSA_6','species'),(1810651,642,'Aeromonas sp. Z2_T_TSA_7','species'),(1810652,642,'Aeromonas sp. Z2_T_TSA_8','species'),(1810653,642,'Aeromonas sp. Z2_T_TSA_9','species'),(1810654,642,'Aeromonas sp. Z2_T_TSA_10','species'),(1810655,642,'Aeromonas sp. Z2_T_TSA_11','species'),(1810656,642,'Aeromonas sp. Z2_T_TSA_12','species'),(1810657,642,'Aeromonas sp. Z2_T_TSA_13','species'),(1810658,642,'Aeromonas sp. Z2_T_TSA_14','species'),(1810659,642,'Aeromonas sp. Z2_T_TSA_15','species'),(1810660,642,'Aeromonas sp. Z2_T_TSA_16','species'),(1810661,642,'Aeromonas sp. Z2_T_TSA_17','species'),(1810662,642,'Aeromonas sp. Z2_T_TSA_18','species'),(1810663,642,'Aeromonas sp. Z2_T_TSA_19','species'),(1810664,642,'Aeromonas sp. Z2_T_TSA_20','species'),(1810665,613,'Serratia sp. Z2_T_MRS_45','species'),(1810666,110846,'Paratricharina','genus'),(1810667,56190,'Podaxis rugospora','species'),(1810668,114295,'Rickettsia sp. IrLB1/Warsaw','species'),(1810669,626,'Xenorhabdus sp. CB10','species'),(1810670,1578,'Lactobacillus sp. UMNLF1','species'),(1810671,1578,'Lactobacillus sp. UMNLH1','species'),(1810672,1578,'Lactobacillus sp. UMNLH10','species'),(1810673,1578,'Lactobacillus sp. UMNLH11','species'),(1810674,1578,'Lactobacillus sp. UMNLH12','species'),(1810675,1578,'Lactobacillus sp. UMNLH13','species'),(1810676,1578,'Lactobacillus sp. UMNLH14','species'),(1810677,1578,'Lactobacillus sp. UMNLH15','species'),(1810678,1578,'Lactobacillus sp. UMNLH16','species'),(1810679,1578,'Lactobacillus sp. UMNLH17','species'),(1810680,1578,'Lactobacillus sp. UMNLH18','species'),(1810681,1578,'Lactobacillus sp. UMNLH19','species'),(1810682,1578,'Lactobacillus sp. UMNLH2','species'),(1810683,1578,'Lactobacillus sp. UMNLH20','species'),(1810684,1578,'Lactobacillus sp. UMNLH21','species'),(1810685,1578,'Lactobacillus sp. UMNLH22','species'),(1810686,1578,'Lactobacillus sp. UMNLH23','species'),(1810687,1578,'Lactobacillus sp. UMNLH4','species'),(1810688,1578,'Lactobacillus sp. UMNLH5','species'),(1810689,1578,'Lactobacillus sp. UMNLH6','species'),(1810690,1578,'Lactobacillus sp. UMNLH7','species'),(1810691,1578,'Lactobacillus sp. UMNLH8','species'),(1810692,1578,'Lactobacillus sp. UMNLH9','species'),(1810693,1253,'Pediococcus sp. UMNP1','species'),(1810694,1253,'Pediococcus sp. UMNP2','species'),(1810695,1253,'Pediococcus sp. UMNP3','species'),(1810696,1253,'Pediococcus sp. UMNP4','species'),(1810697,1253,'Pediococcus sp. UMNP5','species'),(1810698,1253,'Pediococcus sp. UMNP6','species'),(1810699,46255,'Weissella sp. UMNW1','species'),(1810700,46255,'Weissella sp. UMNW2','species'),(1810701,46255,'Weissella sp. UMNW3','species'),(1810702,46255,'Weissella sp. UMNW4','species'),(1810704,1883,'Streptomyces sp. ACT 3','species'),(1810705,12333,'Salmonella phage 118970_sal4','species'),(1810706,257903,'Dicranocephalus agilis','species'),(1810707,257903,'Dicranocephalus albipes','species'),(1810709,5193,'Morchella dunensis','species'),(1810710,300110,'Temnothorax ariadnae','species'),(1810711,300110,'Temnothorax lucidus','species'),(1810712,300110,'Temnothorax similis','species'),(1810713,300110,'Temnothorax subtilis','species'),(1810714,300110,'Temnothorax crasecundus','species'),(1810715,5193,'Morchella sp. PAM-2016a','species'),(1810716,5193,'Morchella sp. PAM-2016b','species'),(1810717,1051054,'Morchella sp. Mel-38','species'),(1810718,1175439,'Morchella sp. Mes-28','species'),(1810719,131324,'Pseudocercospora sp. MS-2016','species'),(1810720,4732,'Typha sp. mb11-002','species'),(1810721,15170,'Tillandsia sp. mb11-003','species'),(1810722,75440,'Xyris lanata','species'),(1810723,32008,'Burkholderia sp. DP1','species'),(1810728,604247,'Aforia serranoi','species'),(1810729,473401,'Bathytoma visagei','species'),(1810730,554630,'Oenopota plicatula','species'),(1810732,1421202,'Propebela cf. scalaris NP-2016','species'),(1810733,1582861,'Pseudocamarosporium sp. CP-2016','species'),(1810734,6489,'Belaturricula','genus'),(1810735,1810734,'Belaturricula ergata','species'),(1810736,1810734,'Belaturricula gaini','species'),(1810737,1810734,'Belaturricula turrita','species'),(1810738,1810737,'Belaturricula turrita multispiralis','subspecies'),(1810739,1077928,'Conorbela','genus'),(1810740,1810739,'Conorbela antarctica','species'),(1810741,1340153,'Lorabela','genus'),(1810742,1810741,'Lorabela pelseneri','species'),(1810743,1386,'Bacillus sp. SKS3','species'),(1810744,1386,'Bacillus sp. SKS4','species'),(1810745,1386,'Bacillus sp. SKS5','species'),(1810746,1386,'Bacillus sp. Lc50','species'),(1810747,1745377,'Pseudodidymosphaeria sp. CP-2016','species'),(1810748,1604694,'Atractosporocybe sp. 1 EL-2016','species'),(1810749,3746,'Fragaria cascadensis','species'),(1810750,68813,'Tulostoma sp. 1 EL-2016','species'),(1810751,68813,'Tulostoma sp. 10 EL-2016','species'),(1810752,68813,'Tulostoma sp. 11 EL-2016','species'),(1810753,68813,'Tulostoma sp. 12 EL-2016','species'),(1810754,68813,'Tulostoma sp. 13 EL-2016','species'),(1810755,68813,'Tulostoma sp. 14 EL-2016','species'),(1810756,68813,'Tulostoma sp. 2 EL-2016','species'),(1810757,68813,'Tulostoma sp. 3 EL-2016','species'),(1810758,68813,'Tulostoma sp. 4 EL-2016','species'),(1810759,68813,'Tulostoma sp. 5 EL-2016','species'),(1810760,68813,'Tulostoma sp. 6 EL-2016','species'),(1810761,68813,'Tulostoma sp. 7 EL-2016','species'),(1810762,68813,'Tulostoma sp. 8 EL-2016','species'),(1810763,68813,'Tulostoma sp. 9 EL-2016','species'),(1810764,105119,'Xyleborus bolivianus','species'),(1810765,105119,'Xyleborus cognatus','species'),(1810766,105119,'Xyleborus sparsipilosus','species'),(1810767,105119,'Xyleborus sp. 1 JG-2016','species'),(1810768,105119,'Xyleborus sp. 2 JG-2016','species'),(1810769,105119,'Xyleborus sp. 3 JG-2016','species'),(1810770,105119,'Xyleborus sp. 4 JG-2016','species'),(1810771,68813,'Tulostoma cf. beccarianum Molia2014','species'),(1810772,68813,'Tulostoma cf. caespitosum MJ881114','species'),(1810773,68813,'Tulostoma cf. caespitosum AH15040','species'),(1810774,68813,'Tulostoma cf. cretaceum Knudsen0107','species'),(1810775,68813,'Tulostoma cf. cretaceum MJ8821','species'),(1810776,68813,'Tulostoma cf. cretaceum MJ6103','species'),(1810777,68813,'Tulostoma cf. cretaceum MJ7759','species'),(1810778,68813,'Tulostoma cf. cretaceum MJ6194','species'),(1810779,68813,'Tulostoma cf. cretaceum AH13672','species'),(1810780,68813,'Tulostoma cf. cretaceum AH3955','species'),(1810781,68813,'Tulostoma cf. cretaceum MJ9304','species'),(1810782,68813,'Tulostoma cf. fimbriatum MJ4935','species'),(1810783,68813,'Tulostoma cf. fimbriatum MJ8710','species'),(1810784,68813,'Tulostoma cf. fimbriatum MJ870','species'),(1810785,68813,'Tulostoma cf. kotlabae MJ5996','species'),(1810786,68813,'Tulostoma cf. kotlabae Finy1','species'),(1810787,68813,'Tulostoma cf. kotlabae MJ3830','species'),(1810788,68813,'Tulostoma cf. kotlabae MJ6081','species'),(1810789,68813,'Tulostoma cf. kotlabae MJ7795','species'),(1810790,68813,'Tulostoma cf. nanum MJ3787','species'),(1810791,68813,'Tulostoma cf. nanum MJ4966','species'),(1810792,68813,'Tulostoma cf. nanum MJ4976','species'),(1810793,68813,'Tulostoma cf. pygmaeum MJ10060','species'),(1810794,68813,'Tulostoma cf. pygmaeum Bruzek131207','species'),(1810795,68813,'Tulostoma cf. submembranaceum MJ9295','species'),(1810796,68813,'Tulostoma cf. submembranaceum MJ9296','species'),(1810797,68813,'Tulostoma cf. submembranaceum MJ660617','species'),(1810798,58719,'Asobara brevicauda','species'),(1810799,58719,'Asobara elongata','species'),(1810800,58719,'Asobara mesocauda','species'),(1810801,58719,'Asobara triangulata','species'),(1810802,58719,'Asobara unicolorata','species'),(1810803,68813,'Tulostoma caespitosum','species'),(1810804,68813,'Tulostoma cyclophorum','species'),(1810805,68813,'Tulostoma excentricum','species'),(1810806,68813,'Tulostoma fulvellum','species'),(1810807,68813,'Tulostoma giovanellae','species'),(1810808,68813,'Tulostoma leiosporum','species'),(1810809,68813,'Tulostoma lloydii','species'),(1810810,68813,'Tulostoma lysocephalum','species'),(1810811,68813,'Tulostoma obesum','species'),(1810812,68813,'Tulostoma pulchellum','species'),(1810813,68813,'Tulostoma rufum','species'),(1810814,68813,'Tulostoma striatum','species'),(1810815,68813,'Tulostoma subsquamosum','species'),(1810816,68813,'Tulostoma winterhoffii','species'),(1810817,614437,'Pogonosternum sp. NMV K-12177','species'),(1810818,614437,'Pogonosternum sp. NMV K-12178','species'),(1810819,614437,'Pogonosternum sp. NMV K-12179','species'),(1810820,614437,'Pogonosternum sp. NMV K-12181','species'),(1810821,614437,'Pogonosternum sp. NMV K-12182','species'),(1810822,614437,'Pogonosternum sp. NMV K-12183','species'),(1810823,614437,'Pogonosternum sp. NMV K-12185','species'),(1810824,614437,'Pogonosternum sp. NMV K-12187','species'),(1810825,614437,'Pogonosternum sp. NMV K-12188','species'),(1810826,614437,'Pogonosternum sp. NMV K-12192','species'),(1810827,614437,'Pogonosternum sp. NMV K-12195','species'),(1810828,614437,'Pogonosternum sp. NMV K-12197','species'),(1810829,614437,'Pogonosternum sp. NMV K-12199','species'),(1810830,614437,'Pogonosternum sp. SMNG VNR 016986','species'),(1810831,614437,'Pogonosternum sp. SMNG VNR 016993','species'),(1810832,614437,'Pogonosternum sp. SMNG VNR016986','species'),(1810833,614437,'Pogonosternum sp. SMNG VNR016992','species'),(1810834,614437,'Pogonosternum sp. SMNG VNR016993','species'),(1810835,6191,'Fasciola sp. Vietnam','species'),(1810838,1663,'Arthrobacter sp. YIM Y39','species'),(1810839,44433,'Monodus sp. NIES-3918','species'),(1810840,284244,'Piscirickettsiaceae bacterium NZ-RLO','species'),(1810841,52966,'Pteromonas sp. NIES-3920','species'),(1810842,3028,'Chroomonas sp. NIES-3913','species'),(1810843,3052,'Chlamydomonas sp. NIES-3904','species'),(1810844,3052,'Chlamydomonas sp. NIES-3905','species'),(1810845,3052,'Chlamydomonas sp. NIES-3906','species'),(1810846,3052,'Chlamydomonas sp. NIES-3907','species'),(1810847,3052,'Chlamydomonas sp. NIES-3908','species'),(1810848,3052,'Chlamydomonas sp. NIES-3909','species'),(1810849,112287,'Colochela','genus'),(1810850,1810849,'Colochela sp. GN-2016','species'),(1810851,33882,'Microbacterium sp. RZ63','species'),(1810852,33882,'Microbacterium sp. RZ102','species'),(1810853,33882,'Microbacterium sp. RZ104','species'),(1810854,47780,'Carteria sp. NIES-3902','species'),(1810855,47780,'Carteria sp. NIES-3903','species'),(1810856,53545,'Ochlerotatus hungaricus','species'),(1810857,37096,'Rhodomonas sp. NIES-3921','species'),(1810858,356653,'Cryptomonas sp. NIES-3916','species'),(1810859,53467,'Mesocestoides sp. SZ-2016','species'),(1810860,3071,'Chlorella sp. NIES-3911','species'),(1810861,3071,'Chlorella sp. NIES-3912','species'),(1810862,115351,'Scymnus sp. GG-2016','species'),(1810863,204754,'Rhexocercosporidium sp. CSTC3','species'),(1810864,204754,'Rhexocercosporidium sp. CSTC4','species'),(1810865,204754,'Rhexocercosporidium sp. CST3','species'),(1810866,204754,'Rhexocercosporidium sp. CSTC1','species'),(1810867,204754,'Rhexocercosporidium sp. CSB6','species'),(1810868,119060,'Mycoavidus','genus'),(1810871,60942,'Chtonobdella sp. PGSP','species'),(1810872,60942,'Chtonobdella sp. DOAU','species'),(1810873,60942,'Chtonobdella sp. PNG13','species'),(1810874,60942,'Chtonobdella sp. \'green\'','species'),(1810875,60942,'Chtonobdella tanae','species'),(1810876,60942,'Chtonobdella fallax','species'),(1810877,60942,'Chtonobdella niarchosorum','species'),(1810878,60942,'Chtonobdella vagans','species'),(1810879,60942,'Chtonobdella gloriosi','species'),(1810880,60942,'Chtonobdella pungens','species'),(1810881,60942,'Chtonobdella skottsbergi','species'),(1810882,60942,'Chtonobdella meyeri','species'),(1810883,60942,'Chtonobdella seychellensis','species'),(1810884,5052,'Aspergillus sp. 1 AJC-2016','species'),(1810885,5052,'Aspergillus sp. 10 AJC-2016','species'),(1810886,5052,'Aspergillus sp. 12 AJC-2016','species'),(1810887,5052,'Aspergillus sp. 2 AJC-2016','species'),(1810888,5052,'Aspergillus sp. 3 AJC-2016','species'),(1810889,5052,'Aspergillus sp. 4 AJC-2016','species'),(1810890,5052,'Aspergillus sp. 5 AJC-2016','species'),(1810891,5052,'Aspergillus sp. 6 AJC-2016','species'),(1810892,5052,'Aspergillus sp. 7 AJC-2016','species'),(1810893,5052,'Aspergillus sp. 8 AJC-2016','species'),(1810894,5052,'Aspergillus sp. 9 AJC-2016','species'),(1810895,5094,'Talaromyces sp. 1 AJC-2016','species'),(1810896,5094,'Talaromyces sp. 10 AJC-2016','species'),(1810897,5094,'Talaromyces sp. 2 AJC-2016','species'),(1810898,5094,'Talaromyces sp. 3 AJC-2016','species'),(1810899,5094,'Talaromyces sp. 4 AJC-2016','species'),(1810900,5094,'Talaromyces sp. 5 AJC-2016','species'),(1810901,5094,'Talaromyces sp. 6 AJC-2016','species'),(1810902,5094,'Talaromyces sp. 7 AJC-2016','species'),(1810903,5094,'Talaromyces sp. 8 AJC-2016','species'),(1810904,5052,'Aspergillus astellatus','species'),(1810905,5052,'Aspergillus californicus','species'),(1810906,5052,'Aspergillus carlsbadensis','species'),(1810907,5052,'Aspergillus chinensis','species'),(1810908,5052,'Aspergillus delacroxii','species'),(1810909,5052,'Aspergillus desertorum','species'),(1810910,5052,'Aspergillus falconensis','species'),(1810911,5052,'Aspergillus floriformis','species'),(1810912,5052,'Aspergillus foeniculicola','species'),(1810913,5052,'Aspergillus sp. AJC-2016a','species'),(1810914,5052,'Aspergillus haitiensis','species'),(1810915,5052,'Aspergillus jaipurensis','species'),(1810916,5052,'Aspergillus karnatakaensis','species'),(1810918,5052,'Aspergillus sp. AJC-2016c','species'),(1810919,5052,'Aspergillus mulundensis','species'),(1810920,162425,'Aspergillus nidulans var. blue','varietas'),(1810921,5052,'Aspergillus pachycristatus','species'),(1810922,5052,'Aspergillus pluriseminatus','species'),(1810923,5052,'Aspergillus pseudoustus','species'),(1810924,5052,'Aspergillus qinqixianii','species'),(1810925,5052,'Aspergillus similis','species'),(1810926,5052,'Aspergillus stella-maris','species'),(1810927,5052,'Aspergillus sublatus','species'),(1810928,5052,'Aspergillus undulatus','species'),(1810929,5052,'Aspergillus venezuelensis','species'),(1810930,1386,'Bacillus sp. AM2','species'),(1810931,1386,'Bacillus sp. CB2(2016)','species'),(1810932,49546,'Planktosalinus','genus'),(1810933,1452511,'Haplothrips sp. RGG-2016','species'),(1810939,1809587,'Pleurostemma perplicata yunquensis','subspecies'),(1810940,745176,'Spilosoma obliqua nucleopolyhedrosis virus','species'),(1810941,67572,'Psychromonas sp. MARI','species'),(1810942,77022,'Cylindrospermopsis raciborskii ITEP-A1','no rank'),(1810943,459663,'Sphaerospermopsis aphanizomenoides BCCUSP55','no rank'),(1810944,12429,'Tunis virus','species'),(1810945,12429,'Sapphire II virus','species'),(1810946,12429,'Great Saltee virus','species'),(1810947,12429,'Zirqa virus','species'),(1810948,12429,'Ganjam virus','species'),(1810949,12429,'Qualyub virus','species'),(1810950,12429,'Avalon virus','species'),(1810951,12429,'Avalon Bres virus','species'),(1810952,12429,'Clo Mor virus','species'),(1810953,272199,'Oobius','genus'),(1810954,1810953,'Oobius sp. KRH-2016','species'),(1810955,47251,'Leptolyngbya sp. MSAK02','species'),(1810956,336629,'Araniella alpica','species'),(1810957,336629,'Araniella cucurbitina','species'),(1810958,336629,'Araniella inconspicua','species'),(1810959,336629,'Araniella opisthographa','species'),(1810960,753243,'Heliocosma sp. ANIC1','species'),(1810961,236773,'Cosmopterix sp. JWB-05-0014','species'),(1810962,753452,'Heteropsyche sp. AZ-07-2117','species'),(1810963,1556259,'Hypopta sp. AYK-04-0542-23','species'),(1810964,700129,'Battaristis emissurella','species'),(1810965,347808,'Ethmia macelhosiella','species'),(1810966,753333,'Glyphidocera lactiflosella','species'),(1810967,655692,'Blastobasis sp. AB-2016','species'),(1810968,687101,'Limnaecia sp. 23 AB-2016','species'),(1810969,687128,'Schreckensteinia sp. 3 AB-2016','species'),(1810970,474995,'Ophiocordyceps odonatae','species'),(1810971,104351,'Crepidotus eucalyptinus','species'),(1810972,101842,'Naucoria decolorata','species'),(1810973,110243,'Simocybe filopes','species'),(1810974,110243,'Simocybe reducta','species'),(1810975,905808,'Callihormius sp. AZR-2016','species'),(1810976,55918,'Heterospilus sp. AZR-2016','species'),(1810977,905814,'Iare sp. AZR-2016','species'),(1810978,1149660,'Lissopsius sp. 1 AZR-2016','species'),(1810979,1149660,'Lissopsius sp. 2 AZR-2016','species'),(1810980,468336,'Osmophila sp. 1 AZR-2016','species'),(1810981,468336,'Osmophila sp. 2 AZR-2016','species'),(1810982,468336,'Osmophila sp. 3 AZR-2016','species'),(1810983,384807,'Pedinotus sp. 1 AZR-2016','species'),(1810984,384807,'Pedinotus sp. 2 AZR-2016','species'),(1810985,384807,'Pedinotus sp. 3 AZR-2016','species'),(1810986,384807,'Pedinotus sp. 4 AZR-2016','species'),(1810987,384807,'Pedinotus sp. 5 AZR-2016','species'),(1810988,384807,'Pedinotus sp. 6 AZR-2016','species'),(1810989,1045107,'Trigonophasmus sp. 1 AZR-2016','species'),(1810990,384807,'Pedinotus columbianus','species'),(1810991,384807,'Pedinotus niger','species'),(1810992,384807,'Pedinotus variegatus','species'),(1810993,384807,'Pedinotus vassununga','species'),(1810994,1045107,'Trigonophasmus ruficeps','species'),(1810997,65231,'Gymnobracon','genus'),(1810998,1810997,'Gymnobracon denticoxa','species'),(1810999,1810997,'Gymnobracon fasciatus','species'),(1811000,1810997,'Gymnobracon insignis','species'),(1811001,5351,'Clitolyophyllum','genus'),(1811002,1811001,'Clitolyophyllum akcaabatense','species'),(1811003,34433,'Leucoagaricus viridariorum','species'),(1811004,71870,'Campanella caesia','species'),(1811005,320120,'Tylenchidae sp. MH-2004','species'),(1811006,93827,'Gymnopus trabzonensis','species'),(1811007,373329,'Tricholoma virgatum var. fulvoumbonatum','varietas'),(1811008,5351,'Pseudoporpoloma','genus'),(1811009,187510,'Amitermes sp. 28fs','species'),(1811010,46572,'Macrotermes cf. michaelseni 21hg','species'),(1811011,46572,'Macrotermes sp. 17rft','species'),(1811012,46572,'Macrotermes sp. 1dl','species'),(1811013,46572,'Macrotermes sp. 35hg','species'),(1811014,60587,'Odontotermes sp. 24sv','species'),(1811015,1684140,'Palaeonemertea sp. NemBar0887','species'),(1811016,1684140,'Palaeonemertea sp. NemBar0898','species'),(1811017,1684140,'Palaeonemertea sp. NemBar0911','species'),(1811018,1809764,'Plectonemertes sp. NemBar0984','species'),(1811019,977860,'Polystilifera sp. NemBar0831','species'),(1811020,941275,'Pseudomicrura sp. NemBar0520','species'),(1811021,941275,'Pseudomicrura sp. NemBar0536','species'),(1811022,941275,'Pseudomicrura sp. NemBar0537','species'),(1811023,941275,'Pseudomicrura sp. NemBar0538','species'),(1811024,941275,'Pseudomicrura sp. NemBar0793','species'),(1811025,941275,'Pseudomicrura sp. NemBar0794','species'),(1811026,941275,'Pseudomicrura sp. NemBar0815','species'),(1811027,187799,'Ramphogordius sp. NemBar0009','species'),(1811028,187799,'Ramphogordius sp. NemBar0010','species'),(1811029,187799,'Ramphogordius sp. NemBar0012','species'),(1811030,187799,'Ramphogordius sp. NemBar0013','species'),(1811031,187799,'Ramphogordius sp. NemBar0015','species'),(1811032,187799,'Ramphogordius sp. NemBar0017','species'),(1811033,187799,'Ramphogordius sp. NemBar0018','species'),(1811034,88933,'Riseriellus sp. NemBar0669','species'),(1811035,88933,'Riseriellus sp. NemBar0670','species'),(1811036,88933,'Riseriellus sp. NemBar0736','species'),(1811037,88933,'Riseriellus sp. NemBar0737','species'),(1811038,88933,'Riseriellus sp. NemBar0761','species'),(1811039,88933,'Riseriellus sp. NemBar0762','species'),(1811040,88933,'Riseriellus sp. NemBar0763','species'),(1811041,88933,'Riseriellus sp. NemBar0764','species'),(1811042,1684136,'Unclassified Sacconemertidae','no rank'),(1811043,1811042,'Sacconemertidae sp. NemBar0944','species'),(1811044,77592,'Tetrastemma cf. cephalophorum NemBar0996','species'),(1811045,77592,'Tetrastemma sp. NemBar0868','species'),(1811046,77592,'Tetrastemma sp. NemBar0896','species'),(1811047,77592,'Tetrastemma sp. NemBar0897','species'),(1811048,77592,'Tetrastemma sp. NemBar0985','species'),(1811049,523771,'Tubulanidae sp. NemBar0841','species'),(1811050,523771,'Tubulanidae sp. NemBar0980','species'),(1811051,326995,'Unclassified Valenciniidae','no rank'),(1811052,1811051,'Valenciniidae sp. NemBar0983','species'),(1811053,187724,'Oerstedia sp. NemBar0591','species'),(1811054,6220,'Cerebratulus sp. NemBar0114','species'),(1811055,6220,'Cerebratulus sp. NemBar0349','species'),(1811056,6220,'Cerebratulus sp. NemBar0352','species'),(1811057,6220,'Cerebratulus sp. NemBar0466','species'),(1811058,6220,'Cerebratulus sp. NemBar0824','species'),(1811059,1003058,'Diplomma sp. NemBar0817','species'),(1811060,1071744,'Unclassified Drepanophoridae','no rank'),(1811061,1811060,'Drepanophoridae sp. NemBar0994','species'),(1811062,416826,'Heteronemertea sp. NemBar0347','species'),(1811063,416826,'Heteronemertea sp. NemBar0856','species'),(1811064,416826,'Heteronemertea sp. NemBar0857','species'),(1811065,416826,'Heteronemertea sp. NemBar0874','species'),(1811066,416826,'Heteronemertea sp. NemBar0875','species'),(1811067,416826,'Heteronemertea sp. NemBar0885','species'),(1811068,416826,'Heteronemertea sp. NemBar0904','species'),(1811069,416826,'Heteronemertea sp. NemBar0922','species'),(1811070,696336,'Hoplonemertea sp. NemBar0850','species'),(1811071,696336,'Hoplonemertea sp. NemBar0851','species'),(1811072,696336,'Hoplonemertea sp. NemBar0852','species'),(1811073,696336,'Hoplonemertea sp. NemBar0853','species'),(1811074,696336,'Hoplonemertea sp. NemBar0855','species'),(1811075,696336,'Hoplonemertea sp. NemBar0860','species'),(1811076,696336,'Hoplonemertea sp. NemBar0861','species'),(1811077,696336,'Hoplonemertea sp. NemBar0866','species'),(1811078,696336,'Hoplonemertea sp. NemBar0867','species'),(1811079,696336,'Hoplonemertea sp. NemBar0870','species'),(1811080,696336,'Hoplonemertea sp. NemBar0871','species'),(1811081,696336,'Hoplonemertea sp. NemBar0886','species'),(1811082,696336,'Hoplonemertea sp. NemBar0888','species'),(1811083,696336,'Hoplonemertea sp. NemBar0890','species'),(1811084,696336,'Hoplonemertea sp. NemBar0893','species'),(1811085,696336,'Hoplonemertea sp. NemBar0894','species'),(1811086,696336,'Hoplonemertea sp. NemBar0902','species'),(1811087,696336,'Hoplonemertea sp. NemBar0905','species'),(1811088,696336,'Hoplonemertea sp. NemBar0936','species'),(1811089,696336,'Hoplonemertea sp. NemBar0978','species'),(1811090,166031,'Hubrechtella sp. NemBar0589','species'),(1811091,544956,'Lineidae sp. NemBar0977','species'),(1811092,6223,'Lineus sp. NemBar0101','species'),(1811093,6223,'Lineus sp. NemBar0103','species'),(1811094,6223,'Lineus sp. NemBar0106','species'),(1811095,6223,'Lineus sp. NemBar0107','species'),(1811096,6223,'Lineus sp. NemBar0109','species'),(1811097,6223,'Lineus sp. NemBar0343','species'),(1811098,88927,'Micrura cf. alaskensis NemBar0943','species'),(1811099,324881,'Monostilifera sp. MS-2008 NemBar0084','species'),(1811100,324881,'Monostilifera sp. MS-2008 NemBar0085','species'),(1811101,187791,'Nemertea sp. NemBar0023','species'),(1811102,187791,'Nemertea sp. NemBar0024','species'),(1811103,187791,'Nemertea sp. NemBar0025','species'),(1811104,187791,'Nemertea sp. NemBar0029','species'),(1811105,187791,'Nemertea sp. NemBar0082','species'),(1811106,187791,'Nemertea sp. NemBar0087','species'),(1811107,187791,'Nemertea sp. NemBar0088','species'),(1811108,187791,'Nemertea sp. NemBar0089','species'),(1811109,187791,'Nemertea sp. NemBar0090','species'),(1811110,187791,'Nemertea sp. NemBar0590','species'),(1811111,187791,'Nemertea sp. NemBar0987','species'),(1811112,187791,'Nemertea sp. NemBar0995','species'),(1811113,188184,'Nemertopsis sp. NemBar0876','species'),(1811114,226914,'Balionemertes sp. NemBar0975','species'),(1811115,326996,'Baseodiscus cf. jonesii NemBar0986','species'),(1811116,187615,'Carcinonemertes sp. NemBar0818','species'),(1811117,187615,'Carcinonemertes sp. NemBar0877','species'),(1811118,187615,'Carcinonemertes sp. NemBar0878','species'),(1811119,187615,'Carcinonemertes sp. NemBar0879','species'),(1811120,187615,'Carcinonemertes sp. NemBar0880','species'),(1811121,187615,'Carcinonemertes sp. NemBar0881','species'),(1811122,187615,'Carcinonemertes sp. NemBar0882','species'),(1811123,187615,'Carcinonemertes sp. NemBar0883','species'),(1811124,166041,'Cephalothrix cf. linearis NemBar1137','species'),(1811125,166041,'Cephalothrix sp. NemBar0971','species'),(1811126,166041,'Cephalothrix cf. alba NemBar0973','species'),(1811127,166041,'Cephalothrix cf. alba NemBar0974','species'),(1811128,472436,'Raygibsonia','genus'),(1811129,1811128,'Raygibsonia sp. NemBar0375','species'),(1811130,1811128,'Raygibsonia sp. NemBar0376','species'),(1811131,1811128,'Raygibsonia sp. NemBar0377','species'),(1811132,166020,'Unclassified Prosorhochmidae','no rank'),(1811133,1811132,'Prosorhochmidae sp. NemBar0832','species'),(1811134,1811132,'Prosorhochmidae sp. NemBar0833','species'),(1811137,71935,'Clitopilus griseonigrellus','species'),(1811139,1879030,'Kraftionema allantoideum','species'),(1811141,933993,'Spencermartinsiella sp. UFMG-CM-Y2169','species'),(1811142,45787,'Wickerhamiella sp. UFMG-CM-Y2296','species'),(1811143,5475,'Candida sp. UFMG-CM-Y2330','species'),(1811144,79808,'Lecythophora sp. UFMG-CM-Y2348','species'),(1811146,27320,'Metschnikowia aff. fructicola S1-44','species'),(1811147,3278,'Polystichum acanthophyllum','species'),(1811148,3278,'Polystichum acutipinnulum','species'),(1811149,3278,'Polystichum alcicorne','species'),(1811150,3278,'Polystichum bifidum','species'),(1811151,3278,'Polystichum californicum','species'),(1811152,3278,'Polystichum caruifolium','species'),(1811153,3278,'Polystichum castaneum','species'),(1811154,3278,'Polystichum cyclolobum','species'),(1811155,3278,'Polystichum falcatilobum','species'),(1811156,3278,'Polystichum fimbriatum','species'),(1811157,3278,'Polystichum frigidicola','species'),(1811158,3278,'Polystichum hecatopterum','species'),(1811159,3278,'Polystichum incongruum','species'),(1811160,3278,'Polystichum jiucaipingense','species'),(1811161,3278,'Polystichum jiulaodongense','species'),(1811162,3278,'Polystichum longispinosum','species'),(1811163,3278,'Polystichum maevaranense','species'),(1811164,3278,'Polystichum mucronifolium','species'),(1811165,3278,'Polystichum otophorum','species'),(1811166,3278,'Polystichum parvipinnulum','species'),(1811167,3278,'Polystichum sinense','species'),(1811168,3278,'Polystichum sozanense','species'),(1811169,3278,'Polystichum subfimbriatum','species'),(1811170,3278,'Polystichum submarginale','species'),(1811171,3278,'Polystichum manmeiense','species'),(1811172,3278,'Polystichum pseudoxiphophyllum','species'),(1811173,3278,'Polystichum hubeiense','species'),(1811175,89443,'fungal sp. JXRPH-24','species'),(1811176,89443,'fungal sp. TRXY-60','species'),(1811177,89443,'fungal sp. TRXY-56-1','species'),(1811178,89443,'fungal sp. TRPH-94','species'),(1811179,89443,'fungal sp. JXRPH-21-1','species'),(1811180,89443,'fungal sp. JXSMWI-38','species'),(1811181,5021,'Leptosphaeria sp. CSR3','species'),(1811182,5149,'Chaetomium sp. CSR5','species'),(1811183,5052,'Aspergillus sp. CSRC2','species'),(1811184,5052,'Aspergillus sp. CSV9','species'),(1811185,1052105,'Purpureocillium sp. CSK1','species'),(1811186,5598,'Alternaria sp. CSV10','species'),(1811187,5073,'Penicillium sp. CSV6','species'),(1811188,5094,'Talaromyces sp. CSF9a','species'),(1811189,92862,'Pleosporales sp. CSV4','species'),(1811190,45426,'Ascomycota sp. CSV5','species'),(1811191,469895,'Paradoxium','genus'),(1811192,1811191,'Paradoxium irvingi','species'),(1811193,1301,'Streptococcus pantholopis','species'),(1811195,85626,'Alfalfa witches\'-broom phytoplasma Mes40','species'),(1811196,862261,'Caldanaerobius sp. JCA-5920','species'),(1811197,768,'Anaplasma sp. 1-AP-2016','species'),(1811198,1988,'Actinomadura sp. AL2','species'),(1811199,1663,'Arthrobacter sp. AL9','species'),(1811200,1386,'Bacillus sp. DT21','species'),(1811201,38501,'Blastococcus sp. AL16','species'),(1811202,32008,'Burkholderia sp. DG7','species'),(1811204,1860,'Geodermatophilus sp. AL19','species'),(1811205,1873,'Micromonospora sp. AL26','species'),(1811206,1839,'Nocardioides sp. AL29','species'),(1811207,286,'Pseudomonas sp. BM1','species'),(1811209,22,'Shewanella sp. BL34','species'),(1811210,35750,'Sporichthya sp. AL43','species'),(1811211,1883,'Streptomyces sp. AL50','species'),(1811212,1883,'Streptomyces sp. AL51','species'),(1811217,1386,'Bacillus sp. SB-14','species'),(1811218,286,'Pseudomonas sp. VA-7','species'),(1811219,13687,'Sphingomonas sp. VA-16','species'),(1811220,3278,'Polystichum cf. sinense He HG004','species'),(1811221,3278,'Polystichum sp. Zhang & He 39','species'),(1811222,191,'Azospirillum sp. J8','species'),(1811223,79328,'Chitinophaga sp. J17','species'),(1811224,149698,'Massilia sp. J11','species'),(1811225,149698,'Massilia sp. J18','species'),(1811226,149698,'Massilia sp. J9','species'),(1811227,1403714,'Parapusillimonas sp. J6','species'),(1811228,13687,'Sphingomonas sp. J15','species'),(1811229,13687,'Sphingomonas sp. J16','species'),(1811230,36446,'Callinectes sapidus reovirus 1','species'),(1811231,1232793,'Eimeria sp. RY-2016a','species'),(1811232,12916,'Acidovorax sp. ALBL_031','species'),(1811233,12916,'Acidovorax sp. ALBL_151','species'),(1811234,12916,'Acidovorax sp. ALBL_202','species'),(1811235,469,'Acinetobacter sp. ALBL_107','species'),(1811236,469,'Acinetobacter sp. ALBL_205','species'),(1811237,642,'Aeromonas sp. ALBL_108','species'),(1811238,642,'Aeromonas sp. ALBL_153','species'),(1811239,642,'Aeromonas sp. ALBL_154','species'),(1811240,642,'Aeromonas sp. ALBL_155','species'),(1811241,642,'Aeromonas sp. ALBL_156','species'),(1811242,642,'Aeromonas sp. ALBL_159','species'),(1811243,642,'Aeromonas sp. ALBL_160','species'),(1811244,642,'Aeromonas sp. ALBL_161','species'),(1811245,642,'Aeromonas sp. ALBL_165','species'),(1811246,642,'Aeromonas sp. ALBL_166','species'),(1811247,642,'Aeromonas sp. ALBL_169','species'),(1811248,642,'Aeromonas sp. ALBL_170','species'),(1811249,642,'Aeromonas sp. ALBL_172','species'),(1811250,642,'Aeromonas sp. ALBL_173','species'),(1811251,642,'Aeromonas sp. ALBL_176','species'),(1811252,642,'Aeromonas sp. ALBL_180','species'),(1811253,642,'Aeromonas sp. ALBL_185','species'),(1811254,1663,'Arthrobacter sp. ALBL_147','species'),(1811255,1386,'Bacillus sp. ALBL_152','species'),(1811256,1386,'Bacillus sp. ALBL_207','species'),(1811257,41275,'Brevundimonas sp. ALBL_005','species'),(1811258,41275,'Brevundimonas sp. ALBL_024','species'),(1811259,41275,'Brevundimonas sp. ALBL_027','species'),(1811260,41275,'Brevundimonas sp. ALBL_104','species'),(1811261,41275,'Brevundimonas sp. ALBL_109','species'),(1811262,41275,'Brevundimonas sp. ALBL_118','species'),(1811263,41275,'Brevundimonas sp. ALBL_122','species'),(1811264,41275,'Brevundimonas sp. ALBL_126','species'),(1811265,41275,'Brevundimonas sp. ALBL_146','species'),(1811266,41275,'Brevundimonas sp. ALBL_148','species'),(1811267,41275,'Brevundimonas sp. ALBL_149','species'),(1811268,283,'Comamonas sp. ALBL_228','species'),(1811269,106589,'Cupriavidus sp. ALBL_226','species'),(1811270,80865,'Delftia sp. ALBL_009','species'),(1811271,80865,'Delftia sp. ALBL_099','species'),(1811272,80865,'Delftia sp. ALBL_106','species'),(1811273,33986,'Exiguobacterium sp. ALBL_197','species'),(1811274,963,'Herbaspirillum sp. ALBL_225','species'),(1811275,57493,'Kocuria sp. ALBL_117','species'),(1811276,57493,'Kocuria sp. ALBL_201','species'),(1811277,407,'Methylobacterium sp. ALBL_048','species'),(1811278,407,'Methylobacterium sp. ALBL_085','species'),(1811279,33882,'Microbacterium sp. ALBL_010','species'),(1811280,33882,'Microbacterium sp. ALBL_016','species'),(1811281,33882,'Microbacterium sp. ALBL_034','species'),(1811282,33882,'Microbacterium sp. ALBL_035','species'),(1811283,33882,'Microbacterium sp. ALBL_036','species'),(1811284,33882,'Microbacterium sp. ALBL_037','species'),(1811285,33882,'Microbacterium sp. ALBL_039','species'),(1811286,33882,'Microbacterium sp. ALBL_041','species'),(1811287,33882,'Microbacterium sp. ALBL_044','species'),(1811288,33882,'Microbacterium sp. ALBL_045','species'),(1811289,33882,'Microbacterium sp. ALBL_046','species'),(1811290,33882,'Microbacterium sp. ALBL_047','species'),(1811291,33882,'Microbacterium sp. ALBL_050','species'),(1811292,33882,'Microbacterium sp. ALBL_057','species'),(1811293,33882,'Microbacterium sp. ALBL_058','species'),(1811294,33882,'Microbacterium sp. ALBL_060','species'),(1811295,33882,'Microbacterium sp. ALBL_061','species'),(1811296,33882,'Microbacterium sp. ALBL_062','species'),(1811297,33882,'Microbacterium sp. ALBL_068','species'),(1811298,33882,'Microbacterium sp. ALBL_069','species'),(1811299,33882,'Microbacterium sp. ALBL_073','species'),(1811300,33882,'Microbacterium sp. ALBL_075','species'),(1811301,33882,'Microbacterium sp. ALBL_076','species'),(1811302,33882,'Microbacterium sp. ALBL_079','species'),(1811303,33882,'Microbacterium sp. ALBL_083','species'),(1811304,33882,'Microbacterium sp. ALBL_119','species'),(1811305,1269,'Micrococcus sp. ALBL_223','species'),(1811306,44249,'Paenibacillus sp. ALBL_194','species'),(1811307,286,'Pseudomonas sp. ALBL_006','species'),(1811308,286,'Pseudomonas sp. ALBL_007','species'),(1811309,286,'Pseudomonas sp. ALBL_011','species'),(1811310,286,'Pseudomonas sp. ALBL_022','species'),(1811311,286,'Pseudomonas sp. ALBL_023','species'),(1811312,286,'Pseudomonas sp. ALBL_025','species'),(1811313,286,'Pseudomonas sp. ALBL_033','species'),(1811314,286,'Pseudomonas sp. ALBL_065','species'),(1811315,286,'Pseudomonas sp. ALBL_115','species'),(1811316,286,'Pseudomonas sp. ALBL_121','species'),(1811317,286,'Pseudomonas sp. ALBL_124','species'),(1811318,286,'Pseudomonas sp. ALBL_133','species'),(1811319,286,'Pseudomonas sp. ALBL_150','species'),(1811320,83618,'Pseudoxanthomonas sp. ALBL_017','species'),(1811321,83618,'Pseudoxanthomonas sp. ALBL_030','species'),(1811322,83618,'Pseudoxanthomonas sp. ALBL_054','species'),(1811323,83618,'Pseudoxanthomonas sp. ALBL_143','species'),(1811324,83618,'Pseudoxanthomonas sp. ALBL_145','species'),(1811325,497,'Psychrobacter sp. ALBL_191','species'),(1811326,48736,'Ralstonia sp. ALBL_220','species'),(1811327,33886,'Rathayibacter sp. ALBL_219','species'),(1811328,379,'Rhizobium sp. ALBL_218','species'),(1811329,13687,'Sphingomonas sp. ALBL_053','species'),(1811330,13687,'Sphingomonas sp. ALBL_063','species'),(1811331,13687,'Sphingomonas sp. ALBL_100','species'),(1811332,13687,'Sphingomonas sp. ALBL_142','species'),(1811333,13687,'Sphingomonas sp. ALBL_199','species'),(1811334,1279,'Staphylococcus sp. ALBL_129','species'),(1811335,34072,'Variovorax sp. ALBL_064','species'),(1811336,34072,'Variovorax sp. ALBL_066','species'),(1811337,497,'Psychrobacter sp. ALBL_215','species'),(1811338,46225,'Moraxella sp. ALBL_026','species'),(1811339,46225,'Moraxella sp. ALBL_051','species'),(1811340,158781,'Trematocara kufferathi','species'),(1811341,8121,'Haplochromis sp. \'small yellow\'','species'),(1811342,528,'Ochrobactrum sp. ALBL_167','species'),(1811343,319059,'Tangachromis','genus'),(1811344,1811343,'Tangachromis dhanisi','species'),(1811345,91786,'Trachyphonus margaritatus','species'),(1811346,570433,'Cinnyris habessinicus','species'),(1811347,29278,'Cloning vector pUCP20T-E2Crimson','species'),(1811348,29278,'Cloning vector pUCP20T-GFPmut3','species'),(1811349,29278,'Cloning vector pUCP20T-dsRedExpress','species'),(1811350,29278,'Cloning vector pUCP20T-eCFP','species'),(1811351,29278,'Cloning vector pUCP20T-eYFP','species'),(1811352,29278,'Cloning vector pUCP20T-mCherry','species'),(1811353,29278,'Cloning vector pUCP20T-mKeima','species'),(1811354,29278,'Cloning vector pUCP20T-mOrange','species'),(1811355,29278,'Cloning vector pUCP20T-mPlum','species'),(1811356,29278,'Cloning vector pUCP20T-tSapphire','species'),(1811357,29278,'Cloning vector pUCP20T-tdTomato','species'),(1811358,29278,'Cloning vector pUCP30T-E2Crimson','species'),(1811359,29278,'Cloning vector pUCP30T-GFPmut3','species'),(1811360,29278,'Cloning vector pUCP30T-eYFP','species'),(1811361,29278,'Cloning vector pUCP30T-mKeima','species'),(1811362,29278,'Cloning vector pUCP30T-mOrange','species'),(1811366,37991,'Xylaria cf. heliscus ARIZ FL0961','species'),(1811369,37991,'Xylaria cf. heliscus ARIZ FL1525','species'),(1811370,37991,'Xylaria cf. heliscus ARIZ FL1754','species'),(1811371,37991,'Xylaria cf. heliscus ARIZ FL1767','species'),(1811372,37991,'Xylaria cf. heliscus ARIZ FL1770','species'),(1811373,37991,'Xylaria cf. heliscus ARIZ FL1779','species'),(1811374,37991,'Xylaria cf. heliscus ARIZ FL1832','species'),(1811375,37991,'Xylaria cf. heliscus ARIZ FL2144','species'),(1811376,37991,'Xylaria cf. heliscus ARIZ FL2153','species'),(1811377,411568,'Setipinna sp. CIFEFGB-SA-0019','species'),(1811378,411568,'Setipinna sp. CIFEFGB-SA-0021','species'),(1811379,365057,'Stolephorus sp. CIFEFGB-SA-0084','species'),(1811380,56296,'Pterocles lichtensteinii','species'),(1811381,9159,'Passer castanopterus','species'),(1811382,29278,'Cloning vector pUCP20T-mKO1','species'),(1811383,252199,'Aquapteridospora','genus'),(1811384,1811383,'Aquapteridospora lignicola','species'),(1811385,1562292,'Pseudopestalotiopsis ignota','species'),(1811386,2023,'Thermoactinomyces sp. AS95','species'),(1811387,691632,'Calycopis isobeon','species'),(1811388,1177,'Nostoc sp. \'cyanobiont of Fuscopannaria ahlneri\'','species'),(1811389,1177,'Nostoc sp. \'cyanobiont of Lobaria pulmonaria\'','species'),(1811390,1177,'Nostoc sp. \'cyanobiont of Peltigera collina\'','species'),(1811391,1441869,'Rhizonema sp. \'cyanobiont of Coccocarpia palmicola\'','species'),(1811392,1441869,'Rhizonema sp. \'cyanobiont of Erioderma pedicellatum\'','species'),(1811393,1441869,'Rhizonema sp. \'cyanobiont of Erioderma sorediatum\'','species'),(1811394,1441869,'Rhizonema sp. \'cyanobiont of Fuscopannaria ahlneri\'','species'),(1811395,1441869,'Rhizonema sp. \'cyanobiont of Leptogidium sp.\'','species'),(1811396,1441869,'Rhizonema sp. \'cyanobiont of Lichinodium sirosiphoideum\'','species'),(1811397,1441869,'Rhizonema sp. \'cyanobiont of Lichinodium sp.\'','species'),(1811398,1441869,'Rhizonema sp. \'cyanobiont of Lobaria pulmonaria\'','species'),(1811399,1441869,'Rhizonema sp. \'cyanobiont of Moelleropsis nebulosa ssp. frullaniae\'','species'),(1811400,1441869,'Rhizonema sp. \'cyanobiont of Parmeliella parvula\'','species'),(1811401,1441869,'Rhizonema sp. \'cyanobiont of Peltigera collina\'','species'),(1811402,1441869,'Rhizonema sp. \'symbiont of Frullanai asagrayana\'','species'),(1811403,195544,'Amynthas cucullatus','species'),(1811404,195544,'Amynthas pectiniferus','species'),(1811405,195544,'Amynthas sp. 1 LZ-2016','species'),(1811406,195544,'Amynthas sp. 2 LZ-2016','species'),(1811407,195544,'Amynthas sp. 3 LZ-2016','species'),(1811408,334447,'Privet leaf blotch-associated virus','species'),(1811409,309622,'Afronurus sp. n. LSB-2016','species'),(1811410,309622,'Afronurus sp. 2 LSB-2016','species'),(1811411,309652,'Atopopus sp. n. LSB-2016','species'),(1811412,5800,'Eimeria purpureicephali','species'),(1811413,507,'Alcaligenes sp. AZ9','species'),(1811414,1386,'Bacillus sp. AH6','species'),(1811415,278090,'Teichospora melanommoides','species'),(1811416,1386,'Bacillus sp. S5(2016)','species'),(1811417,711079,'Myriopholis filiformis','species'),(1811418,711079,'Myriopholis macrura','species'),(1811419,190436,'Paraceradocus miersii','species'),(1811420,278090,'Teichospora pusilla','species'),(1811421,711079,'Myriopholis wilsoni','species'),(1811422,278090,'Teichospora radicans','species'),(1811423,46749,'Euphyllia cristata','species'),(1811424,1483478,'Acartiella gravelyi','species'),(1811425,278090,'Teichospora rubriostiolata','species'),(1811426,1860,'Geodermatophilus sp. Z2R53','species'),(1811427,107647,'Methylomonas sp. enrichment culture','species'),(1811428,278090,'Teichospora trabicola','species'),(1811429,1041446,'Acantholaimus sp. K1','species'),(1811430,1041446,'Acantholaimus sp. K10','species'),(1811431,1041446,'Acantholaimus sp. K11','species'),(1811432,1041446,'Acantholaimus sp. K14','species'),(1811433,1041446,'Acantholaimus sp. K15','species'),(1811434,1041446,'Acantholaimus sp. K16','species'),(1811435,1041446,'Acantholaimus sp. K17','species'),(1811436,1041446,'Acantholaimus sp. K20','species'),(1811437,1041446,'Acantholaimus sp. K22','species'),(1811438,1041446,'Acantholaimus sp. K25','species'),(1811439,1041446,'Acantholaimus sp. K26','species'),(1811440,1041446,'Acantholaimus sp. K27','species'),(1811441,1041446,'Acantholaimus sp. K34','species'),(1811442,1041446,'Acantholaimus sp. K35','species'),(1811443,1041446,'Acantholaimus sp. K36','species'),(1811444,1041446,'Acantholaimus sp. K37','species'),(1811445,1041446,'Acantholaimus sp. K39','species'),(1811446,1041446,'Acantholaimus sp. K4','species'),(1811447,1041446,'Acantholaimus sp. K41','species'),(1811448,1041446,'Acantholaimus sp. K42','species'),(1811449,1041446,'Acantholaimus sp. K48','species'),(1811450,1041446,'Acantholaimus sp. K49','species'),(1811451,1041446,'Acantholaimus sp. K50','species'),(1811452,1041446,'Acantholaimus sp. K55','species'),(1811453,1041446,'Acantholaimus sp. K56','species'),(1811454,1041446,'Acantholaimus sp. K57','species'),(1811455,1041446,'Acantholaimus sp. K58','species'),(1811456,1041446,'Acantholaimus sp. K59','species'),(1811457,1041446,'Acantholaimus sp. K6','species'),(1811458,1041446,'Acantholaimus sp. K60','species'),(1811459,1041446,'Acantholaimus sp. K61','species'),(1811460,1041446,'Acantholaimus sp. K62','species'),(1811461,1041446,'Acantholaimus sp. K63','species'),(1811462,1041446,'Acantholaimus sp. K69','species'),(1811463,1041446,'Acantholaimus sp. K7','species'),(1811464,1041446,'Acantholaimus sp. K70','species'),(1811465,1041446,'Acantholaimus sp. K72','species'),(1811466,1041446,'Acantholaimus sp. K75','species'),(1811467,1041446,'Acantholaimus sp. K77','species'),(1811468,1041446,'Acantholaimus sp. K79','species'),(1811469,1041446,'Acantholaimus sp. K8','species'),(1811470,1041446,'Acantholaimus sp. K83','species'),(1811471,1041446,'Acantholaimus sp. K84','species'),(1811472,1041446,'Acantholaimus sp. K86','species'),(1811473,1041446,'Acantholaimus sp. K9','species'),(1811474,1041446,'Acantholaimus sp. K91','species'),(1811475,1041446,'Acantholaimus sp. K92','species'),(1811476,1041446,'Acantholaimus sp. M125','species'),(1811477,1041446,'Acantholaimus sp. M126','species'),(1811478,1041446,'Acantholaimus sp. M127','species'),(1811479,1041446,'Acantholaimus sp. M128','species'),(1811480,1041446,'Acantholaimus sp. M129','species'),(1811481,1041446,'Acantholaimus sp. M130','species'),(1811482,1041446,'Acantholaimus sp. M131','species'),(1811483,1041446,'Acantholaimus sp. M132','species'),(1811484,1041446,'Acantholaimus sp. M133','species'),(1811485,1041446,'Acantholaimus sp. M134','species'),(1811486,1041446,'Acantholaimus sp. M135','species'),(1811487,1041446,'Acantholaimus sp. M136','species'),(1811488,1041446,'Acantholaimus sp. M137','species'),(1811489,1483478,'Acartiella keralensis','species'),(1811490,236535,'Allodiaptomus','genus'),(1811491,1811490,'Allodiaptomus mirabilipes','species'),(1811492,2742,'Marinobacter sp. AMHSU','species'),(1811493,948951,'Chlamyphoridae','family'),(1811494,1811493,'Doedicurus','genus'),(1811496,1811494,'Doedicurus sp. FD-2016a','species'),(1811497,397459,'Mytilaster solisianus','species'),(1811499,5052,'Aspergillus sp. W0031','species'),(1811500,5073,'Penicillium sp. CMB-W045','species'),(1811501,5506,'Fusarium sp. NRRL 31653','species'),(1811502,339351,'Hantavirus MAYV','species'),(1811503,339351,'Hantavirus MAYOV','species'),(1811504,274735,'Bembras megacephala','species'),(1811505,334930,'Cymbacephalus cf. nematophthalmus MP-2016','species'),(1811506,1043195,'Inegocia cf. japonica MP-2016','species'),(1811508,1003969,'Onigocia sibogae','species'),(1811510,270567,'Platycephalus australis','species'),(1811511,270567,'Platycephalus cf. endrachtensis MP-2016','species'),(1811512,270567,'Platycephalus cultellatus','species'),(1811513,270567,'Platycephalus grandispinis','species'),(1811514,270567,'Platycephalus sp. MP-2016','species'),(1811515,991001,'Rogadius serratus','species'),(1811516,55796,'Myolaimus byersi','species'),(1811518,69278,'Aquamicrobium sp. NK8','species'),(1811519,669453,'Trypanosoma herthameyeri','species'),(1811520,40317,'Trypanosoma sp. RCF-2016a','species'),(1811521,55879,'Daubayliidae','family'),(1811522,1811521,'Daubaylia','genus'),(1811523,1811522,'Daubaylia potomaca','species'),(1811524,469,'Acinetobacter sp. REDSEA-S21_B14','species'),(1811525,2040,'Aeromicrobium sp. REDSEA-S29_B11','species'),(1811526,2040,'Aeromicrobium sp. REDSEA-S32_B7','species'),(1811527,2040,'Aeromicrobium sp. REDSEA-S35_B1','species'),(1811528,2040,'Aeromicrobium sp. REDSEA-S38_B2','species'),(1811529,2040,'Aeromicrobium sp. REDSEA-S42_B4','species'),(1811530,2040,'Aeromicrobium sp. REDSEA-S44_B1','species'),(1811531,1041,'Erythrobacter sp. REDSEA-S22_B4','species'),(1811532,1041,'Erythrobacter sp. REDSEA-S28_B2','species'),(1811533,1041,'Erythrobacter sp. REDSEA-S34_B3','species'),(1811534,1041,'Erythrobacter sp. REDSEA-S36_B6','species'),(1811535,1041,'Erythrobacter sp. REDSEA-S37_B3','species'),(1811536,1041,'Erythrobacter sp. REDSEA-S40_B1','species'),(1811537,1041,'Erythrobacter sp. REDSEA-S41_B1','species'),(1811538,1041,'Erythrobacter sp. REDSEA-S42_B5','species'),(1811539,1041,'Erythrobacter sp. REDSEA-S43_B2','species'),(1811540,1041,'Erythrobacter sp. REDSEA-S45_B7','species'),(1811541,135575,'Idiomarina sp. REDSEA-S21_B4','species'),(1811542,135575,'Idiomarina sp. REDSEA-S27_B4','species'),(1811543,2742,'Marinobacter sp. REDSEA-S15_B16','species'),(1811544,2742,'Marinobacter sp. REDSEA-S21_B2N3','species'),(1811545,2742,'Marinobacter sp. REDSEA-S27_B10','species'),(1811546,2742,'Marinobacter sp. REDSEA-S33_B14N21','species'),(1811547,404235,'Maritimibacter sp. REDSEA-S28_B5','species'),(1811548,404235,'Maritimibacter sp. REDSEA-S40_B3','species'),(1811549,1839,'Nocardioides sp. REDSEA-S22_B2','species'),(1811550,1839,'Nocardioides sp. REDSEA-S25_B9','species'),(1811551,1839,'Nocardioides sp. REDSEA-S28_B4','species'),(1811552,1839,'Nocardioides sp. REDSEA-S30_B4','species'),(1811553,1839,'Nocardioides sp. REDSEA-S31_B4','species'),(1811554,1839,'Nocardioides sp. REDSEA-S33_B3','species'),(1811555,1839,'Nocardioides sp. REDSEA-S34_B5','species'),(1811556,1839,'Nocardioides sp. REDSEA-S36_B10','species'),(1811557,1839,'Nocardioides sp. REDSEA-S37_B12','species'),(1811558,1839,'Nocardioides sp. REDSEA-S39_B2','species'),(1811559,1839,'Nocardioides sp. REDSEA-S40_B4','species'),(1811560,1839,'Nocardioides sp. REDSEA-S43_B3','species'),(1811561,1218,'Prochlorococcus sp. REDSEA-S04_B1','species'),(1811562,1218,'Prochlorococcus sp. REDSEA-S17_B1','species'),(1811563,1218,'Prochlorococcus sp. REDSEA-S22_B1','species'),(1811564,1218,'Prochlorococcus sp. REDSEA-S23_B1','species'),(1811565,1218,'Prochlorococcus sp. REDSEA-S28_B1','species'),(1811566,165697,'Sphingopyxis sp. REDSEA-S22_B5','species'),(1811567,165697,'Sphingopyxis sp. REDSEA-S23_B6','species'),(1811568,165697,'Sphingopyxis sp. REDSEA-S24_B7','species'),(1811569,165697,'Sphingopyxis sp. REDSEA-S28_B10N12','species'),(1811570,165697,'Sphingopyxis sp. REDSEA-S29_B3','species'),(1811571,165697,'Sphingopyxis sp. REDSEA-S34_B10','species'),(1811572,165697,'Sphingopyxis sp. REDSEA-S38_B16','species'),(1811573,165697,'Sphingopyxis sp. REDSEA-S40_B6','species'),(1811574,165697,'Sphingopyxis sp. REDSEA-S42_B3','species'),(1811575,1129,'Synechococcus sp. REDSEA-S01_B1','species'),(1811576,1129,'Synechococcus sp. REDSEA-S02_B4','species'),(1811577,1129,'Synechococcus sp. REDSEA-S40_B16N2','species'),(1811578,70225,'Aphelenchus sp. OH-2016','species'),(1811579,114152,'Pseudacrobeles sp. OH-2016','species'),(1811580,114889,'Rhabditophanes sp. OH-2016','species'),(1811581,222,'Achromobacter sp. MMT','species'),(1811582,1593364,'Nitrosopelagicus sp. REDSEA-S08_B1','species'),(1811583,1593364,'Nitrosopelagicus sp. REDSEA-S19_B12N3','species'),(1811584,1593364,'Nitrosopelagicus sp. REDSEA-S25_B3','species'),(1811585,1593364,'Nitrosopelagicus sp. REDSEA-S27_B13N2','species'),(1811586,1593364,'Nitrosopelagicus sp. REDSEA-S31_B2','species'),(1811587,1593364,'Nitrosopelagicus sp. REDSEA-S32_B2','species'),(1811588,1593364,'Nitrosopelagicus sp. REDSEA-S37_B6','species'),(1811589,1593364,'Nitrosopelagicus sp. REDSEA-S43_B1','species'),(1811590,47420,'Hydrogenophaga sp. 4-CBA','species'),(1811591,286,'Pseudomonas sp. 2-CBA','species'),(1811592,286,'Pseudomonas sp. 3-CBA','species'),(1811593,655184,'Candidatus Thioglobus sp. REDSEA-S03_B1','species'),(1811594,655184,'Candidatus Thioglobus sp. REDSEA-S12_B1','species'),(1811595,655184,'Candidatus Thioglobus sp. REDSEA-S14_B12','species'),(1811596,1752188,'Actinobacteria bacterium REDSEA-S36_B12','species'),(1811597,121036,'Acidimicrobiia bacterium REDSEA-S09_B7','species'),(1811598,121036,'Acidimicrobiia bacterium REDSEA-S14_B4','species'),(1811599,121036,'Acidimicrobiia bacterium REDSEA-S20_B6','species'),(1811600,121036,'Acidimicrobiia bacterium REDSEA-S21_B10','species'),(1811601,121036,'Acidimicrobiia bacterium REDSEA-S33_B8N9','species'),(1811602,62680,'Candidatus Marinimicrobia bacterium REDSEA-S09_B5','species'),(1811603,62680,'Candidatus Marinimicrobia bacterium REDSEA-S14_B6','species'),(1811604,62680,'Candidatus Marinimicrobia bacterium REDSEA-S15_B10','species'),(1811605,62680,'Candidatus Marinimicrobia bacterium REDSEA-S15_B13','species'),(1811606,62680,'Candidatus Marinimicrobia bacterium REDSEA-S27_B1N12','species'),(1811607,62680,'Candidatus Marinimicrobia bacterium REDSEA-S33_B13','species'),(1811608,62680,'Candidatus Marinimicrobia bacterium REDSEA-S38_B13','species'),(1811609,62680,'Candidatus Marinimicrobia bacterium REDSEA-S39_B11','species'),(1811610,62680,'Candidatus Marinimicrobia bacterium REDSEA-S39_B7','species'),(1811611,54393,'Moraxellaceae bacterium REDSEA-S29_B6','species'),(1811612,54393,'Moraxellaceae bacterium REDSEA-S32_B1','species'),(1811613,54393,'Moraxellaceae bacterium REDSEA-S35_B9','species'),(1811614,54393,'Moraxellaceae bacterium REDSEA-S38_B3','species'),(1811615,54393,'Moraxellaceae bacterium REDSEA-S42_B15','species'),(1811616,54393,'Moraxellaceae bacterium REDSEA-S44_B2','species'),(1811617,54393,'Moraxellaceae bacterium REDSEA-S45_B11','species'),(1811618,58840,'Rhodobacteraceae bacterium REDSEA-S01_B4','species'),(1811619,58840,'Rhodobacteraceae bacterium REDSEA-S02_B3','species'),(1811620,58840,'Rhodobacteraceae bacterium REDSEA-S03_B4','species'),(1811621,58840,'Rhodobacteraceae bacterium REDSEA-S10_B12','species'),(1811622,58840,'Rhodobacteraceae bacterium REDSEA-S11_B6','species'),(1811623,58840,'Rhodobacteraceae bacterium REDSEA-S29_B10','species'),(1811624,58840,'Rhodobacteraceae bacterium REDSEA-S34_B6','species'),(1811625,909942,'SAR116 cluster bacterium REDSEA-S02_B12','species'),(1811626,909942,'SAR116 cluster bacterium REDSEA-S10_B10N8','species'),(1811627,131190,'SAR324 cluster bacterium REDSEA-S05_B4','species'),(1811628,131190,'SAR324 cluster bacterium REDSEA-S06_B4','species'),(1811629,131190,'SAR324 cluster bacterium REDSEA-S08_B7','species'),(1811630,131190,'SAR324 cluster bacterium REDSEA-S09_B3','species'),(1811632,131190,'SAR324 cluster bacterium REDSEA-S11_B7','species'),(1811633,131190,'SAR324 cluster bacterium REDSEA-S14_B10','species'),(1811634,131190,'SAR324 cluster bacterium REDSEA-S15_B6','species'),(1811635,131190,'SAR324 cluster bacterium REDSEA-S21_B5','species'),(1811636,131190,'SAR324 cluster bacterium REDSEA-S26_B7','species'),(1811637,131190,'SAR324 cluster bacterium REDSEA-S27_B3','species'),(1811638,131190,'SAR324 cluster bacterium REDSEA-S33_B4','species'),(1811639,131190,'SAR324 cluster bacterium REDSEA-S36_B13','species'),(1811640,131190,'SAR324 cluster bacterium REDSEA-S39_B5','species'),(1811641,131190,'SAR324 cluster bacterium REDSEA-S45_B3','species'),(1811642,62672,'SAR86 cluster bacterium REDSEA-S08_B3','species'),(1811643,62672,'SAR86 cluster bacterium REDSEA-S09_B4','species'),(1811644,62672,'SAR86 cluster bacterium REDSEA-S20_B12N4','species'),(1811645,62672,'SAR86 cluster bacterium REDSEA-S21_B7','species'),(1811646,62672,'SAR86 cluster bacterium REDSEA-S38_B7','species'),(1811647,62672,'SAR86 cluster bacterium REDSEA-S39_B13N6','species'),(1811648,62672,'SAR86 cluster bacterium REDSEA-S45_B6','species'),(1811649,133814,'Marine group II euryarchaeote REDSEA-S03_B6','species'),(1811650,133814,'Marine group II euryarchaeote REDSEA-S10_B2','species'),(1811651,133814,'Marine group II euryarchaeote REDSEA-S11_B3N4','species'),(1811652,133814,'Marine group II euryarchaeote REDSEA-S19_B7N8','species'),(1811653,133814,'Marine group II euryarchaeote REDSEA-S25_B4N5','species'),(1811654,133814,'Marine group II euryarchaeote REDSEA-S29_B8N9','species'),(1811655,133814,'Marine group II euryarchaeote REDSEA-S30_B12','species'),(1811656,133814,'Marine group II euryarchaeote REDSEA-S37_B2N9','species'),(1811657,133814,'Marine group II euryarchaeote REDSEA-S40_B11N13','species'),(1811658,133814,'Marine group II euryarchaeote REDSEA-S41_B6','species'),(1811659,133814,'Marine group II euryarchaeote REDSEA-S42_B7','species'),(1811660,133814,'Marine group II euryarchaeote REDSEA-S43_B8','species'),(1811661,33811,'Gammaproteobacteria bacterium REDSEA-S03_B5','species'),(1811662,33811,'Gammaproteobacteria bacterium REDSEA-S08_B8','species'),(1811663,33811,'Gammaproteobacteria bacterium REDSEA-S09_B13','species'),(1811664,33811,'Gammaproteobacteria bacterium REDSEA-S12_B4','species'),(1811665,33811,'Gammaproteobacteria bacterium REDSEA-S14_B7','species'),(1811666,33811,'Gammaproteobacteria bacterium REDSEA-S15_B12','species'),(1811667,33811,'Gammaproteobacteria bacterium REDSEA-S21_B8','species'),(1811668,33811,'Gammaproteobacteria bacterium REDSEA-S26_B10','species'),(1811669,33811,'Gammaproteobacteria bacterium REDSEA-S27_B14','species'),(1811670,33811,'Gammaproteobacteria bacterium REDSEA-S33_B15','species'),(1811671,33811,'Gammaproteobacteria bacterium REDSEA-S45_B9','species'),(1811672,89725,'Thelohanellus macrovacuolaris','species'),(1811673,1604641,'Jaydia striatodes','species'),(1811674,2160,'Methanobacterium sp. PtaB.Bin024','species'),(1811675,2160,'Methanobacterium sp. PtaU1.Bin097','species'),(1811676,2160,'Methanobacterium sp. PtaU1.Bin242','species'),(1811677,570266,'Methanocella sp. PtaU1.Bin125','species'),(1811678,101191,'Methanomethylovorans sp. PtaU1.Bin073','species'),(1811679,101191,'Methanomethylovorans sp. PtaU1.Bin093','species'),(1811680,395331,'Methanoregula sp. PtaB.Bin085','species'),(1811681,395331,'Methanoregula sp. PtaU1.Bin006','species'),(1811682,395331,'Methanoregula sp. PtaU1.Bin051','species'),(1811683,2222,'Methanosaeta sp. PtaB.Bin005','species'),(1811684,2222,'Methanosaeta sp. PtaB.Bin018','species'),(1811685,2222,'Methanosaeta sp. PtaB.Bin039','species'),(1811686,2222,'Methanosaeta sp. PtaU1.Bin016','species'),(1811687,2222,'Methanosaeta sp. PtaU1.Bin028','species'),(1811688,2222,'Methanosaeta sp. PtaU1.Bin060','species'),(1811689,2222,'Methanosaeta sp. PtaU1.Bin112','species'),(1811690,2222,'Methanosaeta sp. PtaB.Bin087','species'),(1811691,2222,'Methanosaeta sp. PtaU1.Bin055','species'),(1811692,191373,'Pelotomaculum sp. PtaB.Bin013','species'),(1811693,191373,'Pelotomaculum sp. PtaB.Bin104','species'),(1811694,191373,'Pelotomaculum sp. PtaB.Bin117','species'),(1811695,191373,'Pelotomaculum sp. PtaU1.Bin035','species'),(1811696,191373,'Pelotomaculum sp. PtaU1.Bin065','species'),(1811697,182623,'Smithella sp. PtaU1.Bin162','species'),(1811698,513557,'Syntrophorhabdus sp. PtaB.Bin006','species'),(1811699,513557,'Syntrophorhabdus sp. PtaB.Bin027','species'),(1811700,513557,'Syntrophorhabdus sp. PtaB.Bin047','species'),(1811701,513557,'Syntrophorhabdus sp. PtaB.Bin184','species'),(1811702,513557,'Syntrophorhabdus sp. PtaU1.Bin002','species'),(1811703,513557,'Syntrophorhabdus sp. PtaU1.Bin050','species'),(1811704,513557,'Syntrophorhabdus sp. PtaU1.Bin058','species'),(1811705,513557,'Syntrophorhabdus sp. PtaU1.Bin153','species'),(1811710,43773,'Syntrophus sp. PtaB.Bin001','species'),(1811711,43773,'Syntrophus sp. PtaB.Bin138','species'),(1811712,43773,'Syntrophus sp. PtaU1.Bin005','species'),(1811713,43773,'Syntrophus sp. PtaU1.Bin208','species'),(1811714,513556,'unclassified Syntrophorhabdaceae','no rank'),(1811715,1811714,'Syntrophorhabdaceae bacterium PtaU1.Bin034','species'),(1811716,1510979,'Syntrophaceae bacterium PtaB.Bin038','species'),(1811717,1510979,'Syntrophaceae bacterium PtaB.Bin095','species'),(1811718,1510979,'Syntrophaceae bacterium PtaU1.Bin231','species'),(1811719,1198451,'unclassified Methanoregulaceae','no rank'),(1811720,1811719,'Methanoregulaceae archaeon PtaB.Bin009','species'),(1811721,1811719,'Methanoregulaceae archaeon PtaB.Bin056','species'),(1811722,1811719,'Methanoregulaceae archaeon PtaB.Bin108','species'),(1811723,1811719,'Methanoregulaceae archaeon PtaB.Bin152','species'),(1811724,1811719,'Methanoregulaceae archaeon PtaU1.Bin059','species'),(1811725,1811719,'Methanoregulaceae archaeon PtaU1.Bin066','species'),(1811726,1811719,'Methanoregulaceae archaeon PtaU1.Bin222','species'),(1811727,1577790,'Methanomassiliicoccales archaeon PtaB.Bin134','species'),(1811728,1577790,'Methanomassiliicoccales archaeon PtaB.Bin215','species'),(1811729,1577790,'Methanomassiliicoccales archaeon PtaU1.Bin030','species'),(1811730,1577790,'Methanomassiliicoccales archaeon PtaU1.Bin124','species'),(1811733,551875,'Euthraulus sp. LSB-2016','species'),(1811734,1675684,'Sparsorythus sp. LSB-2016','species'),(1811735,1101376,'Myllocerus undatus','species'),(1811736,1101376,'Myllocerus viridanus','species'),(1811737,12998,'Chaitophorus pruinosae','species'),(1811738,805319,'Trichaitophorus koyaensis','species'),(1811739,6937,'Ornithodoros faini','species'),(1811740,45625,'Gammarus sp. TCH2','species'),(1811741,45625,'Gammarus sp. MBQ6','species'),(1811742,45625,'Gammarus sp. BEH1','species'),(1811743,45625,'Gammarus sp. BPR1','species'),(1811744,45625,'Gammarus sp. SHO2','species'),(1811745,45625,'Gammarus sp. TVS2','species'),(1811746,45625,'Gammarus sp. QBZ2','species'),(1811747,45625,'Gammarus sp. SAF2','species'),(1811748,45625,'Gammarus sp. THM4','species'),(1811749,45625,'Gammarus sp. BIL9','species'),(1811750,45625,'Gammarus sp. LH2','species'),(1811751,45625,'Gammarus sp. JR2','species'),(1811752,45625,'Gammarus sp. JR1','species'),(1811753,45625,'Gammarus sp. FSH1','species'),(1811754,1129,'Synechococcus sp. 772','species'),(1811755,1129,'Synechococcus sp. A14C38','species'),(1811756,1129,'Synechococcus sp. A18-16','species'),(1811757,1129,'Synechococcus sp. A18-19b','species'),(1811758,1129,'Synechococcus sp. A18-22','species'),(1811759,1129,'Synechococcus sp. A18-23-surf','species'),(1811760,1129,'Synechococcus sp. A18-32b','species'),(1811761,1129,'Synechococcus sp. A1814-154m','species'),(1811762,1129,'Synechococcus sp. A1814b-surf','species'),(1811763,1129,'Synechococcus sp. A1898-78m','species'),(1811764,1129,'Synechococcus sp. AMT2013-P209-F2','species'),(1811765,1129,'Synechococcus sp. AMT2013-P209-F4','species'),(1811766,1129,'Synechococcus sp. AMT23P3-1','species'),(1811767,1129,'Synechococcus sp. AMT23P4-3','species'),(1811768,1129,'Synechococcus sp. AMT23ST01-6','species'),(1811769,1129,'Synechococcus sp. AMT23ST08-1','species'),(1811770,1129,'Synechococcus sp. AMT23ST09-1','species'),(1811771,1129,'Synechococcus sp. AMT23ST11-2','species'),(1811772,1129,'Synechococcus sp. AMT23ST14-1','species'),(1811773,1129,'Synechococcus sp. AMT23ST15-1','species'),(1811774,1129,'Synechococcus sp. AMT23ST25-1','species'),(1811775,1129,'Synechococcus sp. AMT23ST27-1','species'),(1811776,1129,'Synechococcus sp. AMT23ST27-2','species'),(1811777,1129,'Synechococcus sp. AMT23ST31-2','species'),(1811778,1129,'Synechococcus sp. AMT23ST31-3','species'),(1811779,1129,'Synechococcus sp. AMT23ST31-5','species'),(1811780,1129,'Synechococcus sp. AMT23ST41-1','species'),(1811781,1129,'Synechococcus sp. AMT23ST41-2','species'),(1811782,1129,'Synechococcus sp. AMT23ST41-3','species'),(1811783,1129,'Synechococcus sp. AMT23ST46-1','species'),(1811784,1129,'Synechococcus sp. AMT23ST49-1','species'),(1811785,1129,'Synechococcus sp. AMT23ST52-1','species'),(1811786,1129,'Synechococcus sp. AMT23ST53-2','species'),(1811787,1129,'Synechococcus sp. R11','species'),(1811788,1129,'Synechococcus sp. R3A','species'),(1811789,1129,'Synechococcus sp. R3B','species'),(1811790,1129,'Synechococcus sp. R4','species'),(1811791,1129,'Synechococcus sp. R5A','species'),(1811792,1129,'Synechococcus sp. S50','species'),(1811793,1129,'Synechococcus sp. S59','species'),(1811794,1129,'Synechococcus sp. S60','species'),(1811795,1129,'Synechococcus sp. S68','species'),(1811796,1129,'Synechococcus sp. M1(2016)','species'),(1811797,5402,'Russula sp. JZ-2016b','species'),(1811798,5402,'Russula sp. JZ-2016a','species'),(1811799,5402,'Russula sp. SJ-2016','species'),(1811803,1386,'Bacillus sp. AKA29','species'),(1811804,1386,'Bacillus sp. AKAW2','species'),(1811805,1386,'Bacillus sp. AKO28','species'),(1811806,196771,'Hyphomicrobiaceae bacterium AKD20','species'),(1811807,1860077,'Sulfuriflexus mobilis','species'),(1811808,286,'Pseudomonas sp. YAnl_w1','species'),(1811809,547,'Enterobacter sp. YAnl001','species'),(1811810,286,'Pseudomonas sp. YAnl011','species'),(1811811,106263,'Apiospora','genus'),(1811812,1827,'Rhodococcus sp. NH9','species'),(1811813,51366,'Salinivibrio sp. 15','species'),(1811814,51366,'Salinivibrio sp. 18','species'),(1811815,51366,'Salinivibrio sp. 20','species'),(1811816,51366,'Salinivibrio sp. 23','species'),(1811817,662,'Vibrio sp. 17','species'),(1811818,662,'Vibrio sp. 21(2016)','species'),(1811819,662,'Vibrio sp. 22.1','species'),(1811820,662,'Vibrio sp. 22.2','species'),(1811821,613,'Serratia sp. LMTZ064-66','species'),(1811822,40323,'Stenotrophomonas sp. LMTZ064-91','species'),(1811823,1883,'Streptomyces sp. Aa9','species'),(1811824,44649,'Chlorococcum sp. KQ-2016','species'),(1811825,1763,'Mycobacterium sp. J916sw','species'),(1811826,1883,'Streptomyces sp. WA-1','species'),(1811827,2053,'Gordonia sp. EG50','species'),(1811828,41955,'Amanita rufobrunnescens','species'),(1811829,41589,'Inula acaulis','species'),(1811830,41589,'Inula aucheriana','species'),(1811831,41589,'Inula discoidea','species'),(1811832,1811829,'Inula acaulis var. caulescens','varietas'),(1811833,1811829,'Inula acaulis var. acaulis','varietas'),(1811834,1256249,'Leccinellum sp. AB-2016','species'),(1811835,1708618,'Cyanoboletus sp. AB-2016','species'),(1811836,1293958,'Muscicapa striata tyrrhenica','subspecies'),(1811837,1293958,'Muscicapa striata balearica','subspecies'),(1811838,114728,'Influenza A virus (A/swine/Illinois/A01731274/2016(H1N2))','no rank'),(1811839,114728,'Influenza A virus (A/swine/Illinois/A01731417/2016(H1N2))','no rank'),(1811840,114727,'Influenza A virus (A/swine/Illinois/A01731475/2016(H1N1))','no rank'),(1811841,114728,'Influenza A virus (A/swine/Illinois/A01731627/2016(H1N2))','no rank'),(1811842,114727,'Influenza A virus (A/swine/Illinois/A01731660/2016(H1N1))','no rank'),(1811843,114728,'Influenza A virus (A/swine/Illinois/A01731670/2016(H1N2))','no rank'),(1811844,114728,'Influenza A virus (A/swine/Indiana/A01731476/2016(H1N2))','no rank'),(1811845,114728,'Influenza A virus (A/swine/Indiana/A01731715/2016(H1N2))','no rank'),(1811846,114728,'Influenza A virus (A/swine/Indiana/A01731716/2016(H1N2))','no rank'),(1811847,119210,'Influenza A virus (A/swine/Iowa/A01731412/2016(H3N2))','no rank'),(1811848,114727,'Influenza A virus (A/swine/Iowa/A01731653/2016(H1N1))','no rank'),(1811849,119210,'Influenza A virus (A/swine/North Carolina/A01731488/2016(H3N2))','no rank'),(1811850,114728,'Influenza A virus (A/swine/North Carolina/A01731606/2016(H1N2))','no rank'),(1811851,114728,'Influenza A virus (A/swine/North Carolina/A01731762/2016(H1N2))','no rank'),(1811852,119210,'Influenza A virus (A/swine/North Carolina/A01731777/2016(H3N2))','no rank'),(1811853,114727,'Influenza A virus (A/swine/North Carolina/A01731797/2016(H1N1))','no rank'),(1811854,114728,'Influenza A virus (A/swine/North Carolina/A01731857/2016(H1N2))','no rank'),(1811855,114728,'Influenza A virus (A/swine/Oklahoma/A01731553/2016(H1N2))','no rank'),(1811856,114728,'Influenza A virus (A/swine/Oklahoma/A01731603/2016(H1N2))','no rank'),(1811857,5812,'Sarcocystis masoni','species'),(1811859,229876,'Malaconothrus sp. A3','species'),(1811860,96445,'Lecane sp. R2','species'),(1811861,70201,'Acrobeloides sp. N1','species'),(1811862,42476,'Oscheius sp. N2','species'),(1811863,90723,'Aphelenchoides sp. N3','species'),(1811864,90723,'Aphelenchoides sp. N4','species'),(1811865,313697,'Eutylenchus sp. N5','species'),(1811866,144564,'Culicoides sp. A2','species'),(1811867,317009,'Bdelloidea sp. R1A','species'),(1811868,317009,'Bdelloidea sp. R1B','species'),(1811869,374,'Bradyrhizobium sp. STM 9426','species'),(1811870,68287,'Mesorhizobium sp. STM 9290','species'),(1811871,68287,'Mesorhizobium sp. STM 9310','species'),(1811872,68287,'Mesorhizobium sp. STM 9316','species'),(1811873,68287,'Mesorhizobium sp. STM 9338','species'),(1811874,68287,'Mesorhizobium sp. STM 9340','species'),(1811875,68287,'Mesorhizobium sp. STM 9343','species'),(1811876,68287,'Mesorhizobium sp. STM 9348','species'),(1811877,68287,'Mesorhizobium sp. STM 9353','species'),(1811878,68287,'Mesorhizobium sp. STM 9354','species'),(1811879,68287,'Mesorhizobium sp. STM 9362','species'),(1811880,68287,'Mesorhizobium sp. STM 9372','species'),(1811881,68287,'Mesorhizobium sp. STM 9378','species'),(1811882,68287,'Mesorhizobium sp. STM 9388','species'),(1811883,68287,'Mesorhizobium sp. STM 9402','species'),(1811884,68287,'Mesorhizobium sp. STM 9410','species'),(1811885,68287,'Mesorhizobium sp. STM 9419','species'),(1811886,68287,'Mesorhizobium sp. STM 9421','species'),(1811887,68287,'Mesorhizobium sp. STM 9422','species'),(1811888,68287,'Mesorhizobium sp. STM 9436','species'),(1811889,68287,'Mesorhizobium sp. STM 9487','species'),(1811890,68287,'Mesorhizobium sp. STM 9757','species'),(1811891,68287,'Mesorhizobium sp. STM 9790','species'),(1811892,68287,'Mesorhizobium sp. STM 9801','species'),(1811893,68287,'Mesorhizobium sp. STM 9821','species'),(1811894,379,'Rhizobium sp. STM 9390','species'),(1811895,379,'Rhizobium sp. STM 9434','species'),(1811896,379,'Rhizobium sp. STM 9438','species'),(1811897,379,'Rhizobium sp. STM 9440','species'),(1811898,379,'Rhizobium sp. STM 9443','species'),(1811899,379,'Rhizobium sp. STM 9791','species'),(1811900,193005,'Aquila nipalensis orientalis','subspecies'),(1811902,25641,'Aloe rivae','species'),(1811903,25641,'Aloe turkanensis','species'),(1811904,339015,'Rhipidoglossum montanum','species'),(1811906,53054,'Microcoelia moreauae','species'),(1811908,1002936,'Stolzia repens','species'),(1811909,54476,'Vitex keniensis','species'),(1811910,323477,'Lebinthus sp. JD-2016','species'),(1811911,323495,'Swezwilderia sp. JD-2016','species'),(1811912,1767783,'Eurepini sp. JD-2016','species'),(1811913,5864,'Babesia annae','species'),(1811914,175347,'Tridactyle anthomaniaca','species'),(1811915,78802,'Malaxis weberbaueriana','species'),(1811916,62848,'Disperis reichenbachiana','species'),(1811917,38228,'Angraecum humile','species'),(1811919,69923,'Penstemon bracteatus','species'),(1811920,69923,'Penstemon buckleyi','species'),(1811921,69923,'Penstemon cerrosensis','species'),(1811922,69923,'Penstemon flowersii','species'),(1811923,69923,'Penstemon longiflorus','species'),(1811924,69923,'Penstemon mucronatus','species'),(1811925,69923,'Penstemon parvus','species'),(1811926,69923,'Penstemon stephensii','species'),(1811927,69923,'Penstemon triflorus','species'),(1811928,979184,'Liuixalus sp. 1 JTL-2016','species'),(1811929,1723728,'Gorilla beringei graueri polyomavirus 2','species'),(1811930,1723728,'Pan paniscus polyomavirus 1','species'),(1811931,1723728,'Pan troglodytes schweinfurthii polyomavirus 3','species'),(1811932,1723728,'Pan troglodytes troglodytes polyomavirus 2','species'),(1811933,151555,'Eurotiomycetes sp. RSL05','species'),(1811934,91202,'Desmodesmus sp. JSC3','species'),(1811935,596919,'Lactifluus sp. H15050814','species'),(1811936,596919,'Lactifluus sp. K15060710','species'),(1811937,596919,'Lactifluus sp. K15070203','species'),(1811938,596919,'Lactifluus sp. K15070206','species'),(1811939,596919,'Lactifluus sp. MF05','species'),(1811940,55107,'Phalloceros sp. MVB2015-2086','species'),(1811941,192736,'Scinax littoralis','species'),(1811942,192736,'Scinax trapicheiroi','species'),(1811943,5538,'Scytalidium sp. 247','species'),(1811944,54695,'Helotiales sp. EF790','species'),(1811945,54695,'Helotiales sp. EF792','species'),(1811946,54695,'Helotiales sp. EF794','species'),(1811947,316340,'Chaetothyriales sp. EF801','species'),(1811948,54695,'Helotiales sp. EF802','species'),(1811949,54695,'Helotiales sp. EF803','species'),(1811950,54695,'Helotiales sp. EF804','species'),(1811951,54695,'Helotiales sp. EF809','species'),(1811952,54695,'Helotiales sp. EF810','species'),(1811953,717928,'Hyaloscyphaceae sp. EF814','species'),(1811954,54695,'Helotiales sp. EF823','species'),(1811955,54695,'Helotiales sp. EF826','species'),(1811956,54695,'Helotiales sp. EF829','species'),(1811957,54695,'Helotiales sp. EF830','species'),(1811958,54695,'Helotiales sp. EF836','species'),(1811959,54695,'Helotiales sp. EF843','species'),(1811960,54695,'Helotiales sp. EF845','species'),(1811961,54695,'Helotiales sp. EF847','species'),(1811962,717928,'Hyaloscyphaceae sp. EF849','species'),(1811963,54695,'Helotiales sp. EF854','species'),(1811964,54695,'Helotiales sp. EF872','species'),(1811965,108533,'Cryptosporiopsis sp. EF873','species'),(1811966,150498,'Sordariomycetes sp. EF878','species'),(1811967,259893,'Artemisia argyi var. gracilis','varietas'),(1811968,4219,'Artemisia aurata','species'),(1811969,4219,'Artemisia vestita','species'),(1811970,4219,'Artemisia vexans','species'),(1811971,5390,'Chroogomphus mediterraneus','species'),(1811972,5390,'Chroogomphus fulmineus','species'),(1811973,28793,'Notropis megalops','species'),(1811975,547,'Enterobacter sp. HP19','species'),(1811976,1386,'Bacillus sp. KCTC 13219','species'),(1811977,5598,'Alternaria sp. PaF019','species'),(1811978,228014,'Hepatozoon sp. KCMS-2016a','species'),(1811979,1163,'Anabaena sp. 4-3','species'),(1811980,374159,'Sarcocystis sp. 10A-Fu786','species'),(1811981,374159,'Sarcocystis sp. 10B-Fu786','species'),(1811982,374159,'Sarcocystis sp. 10C-Fu786','species'),(1811983,374159,'Sarcocystis sp. 10D-Fu786','species'),(1811984,374159,'Sarcocystis sp. 1C-Mh35','species'),(1811985,374159,'Sarcocystis sp. 2A-Fu756','species'),(1811986,374159,'Sarcocystis sp. 2C-Fu756','species'),(1811987,374159,'Sarcocystis sp. 4D-Mh51','species'),(1811988,374159,'Sarcocystis sp. 5C-Fu777','species'),(1811989,374159,'Sarcocystis sp. 6A-Mh56','species'),(1811990,374159,'Sarcocystis sp. 6B-Mh56','species'),(1811991,374159,'Sarcocystis sp. 6C-Mh56','species'),(1811992,374159,'Sarcocystis sp. 6D-Fu792','species'),(1811993,374159,'Sarcocystis sp. 6D-Mh56','species'),(1811994,374159,'Sarcocystis sp. 8A-Fu795','species'),(1811995,374159,'Sarcocystis sp. 8B-Fu795','species'),(1811996,374159,'Sarcocystis sp. 8C-Fu795','species'),(1811997,374159,'Sarcocystis sp. 8D-Fu132','species'),(1811998,374159,'Sarcocystis sp. 9A-Fu712','species'),(1811999,374159,'Sarcocystis sp. 9C-Fu712','species'),(1812000,374159,'Sarcocystis sp. Fu 12-129','species'),(1812001,374159,'Sarcocystis sp. Fu 12-718','species'),(1812002,374159,'Sarcocystis sp. Fu 12-732','species'),(1812003,374159,'Sarcocystis sp. Fu 12-793','species'),(1812004,374159,'Sarcocystis sp. Fu 12-794','species'),(1812005,374159,'Sarcocystis sp. Fu 12-93','species'),(1812006,374159,'Sarcocystis sp. Mh 12-15','species'),(1812007,374159,'Sarcocystis sp. Mh 12-23','species'),(1812008,374159,'Sarcocystis sp. Mh 12-46','species'),(1812009,34451,'Cortinarius sp. PDD 72615','species'),(1812010,34451,'Cortinarius sp. PDD 72649','species'),(1812011,99906,'Alkalibacterium sp. SL3','species'),(1812012,61432,'Flavobacteriaceae bacterium S9-10','species'),(1812013,130168,'Sclerocactus brevihamatus subsp. tobuschii','subspecies'),(1812014,80865,'Delftia sp. D1Ms35','species'),(1812015,547,'Enterobacter sp. S1Ss25','species'),(1812016,570,'Klebsiella sp. D1Ss49','species'),(1812017,53335,'Pantoea sp. S1Pl16','species'),(1812018,1883,'Streptomyces sp. D1Sr44','species'),(1812019,78815,'Nervilia adolphi','species'),(1812020,38196,'Polystachya sp. NMK 9732.10297','species'),(1812021,38196,'Polystachya sp. NMK 9733.10298','species'),(1812023,68776,'Cyathus sp. CR-2016','species'),(1812024,68770,'Laxitextum incrustatum','species'),(1812026,567386,'Orthops palus','species'),(1812027,169194,'Gibbosporina','genus'),(1812028,361174,'Sympodium sp. CSM-2016','species'),(1812029,86026,'Mollisia sp. LD-2016a','species'),(1812030,86026,'Mollisia sp. LD-2016b','species'),(1812033,48386,'Perilla frutescens f. crispidiscolor','forma'),(1812035,38069,'Plecturocebus','genus'),(1812036,1812035,'Plecturocebus bernhardi','species'),(1812037,1812035,'Plecturocebus cinerascens','species'),(1812038,1812035,'Plecturocebus miltoni','species'),(1812039,150382,'Stilbella sp. LC-2016','species'),(1812040,243023,'Pochonia sp. LC-2016','species'),(1812042,1812035,'Plecturocebus brunneus','species'),(1812043,1489749,'Markhamia stipulata var. pierrei','varietas'),(1812044,55962,'Hypericum lydium','species'),(1812045,55962,'Hypericum microcalycinum','species'),(1812046,55962,'Hypericum olivieri','species'),(1812047,55962,'Hypericum retusum','species'),(1812048,55962,'Hypericum capitatum','species'),(1812049,1812048,'Hypericum capitatum var. capitatum','varietas'),(1812050,1812048,'Hypericum capitatum var. luteum','varietas'),(1812051,1136974,'Hypericum elongatum var. elongatum','varietas'),(1812053,1812055,'Hypericum lysimachioides var. lysimachioides','varietas'),(1812054,55962,'Hypericum spectabile','species'),(1812055,55962,'Hypericum lysimachioides','species'),(1812056,469,'Acinetobacter sp. BAB-5220','species'),(1812057,469,'Acinetobacter sp. BAB-5222','species'),(1812058,469,'Acinetobacter sp. BAB-5223','species'),(1812059,642,'Aeromonas sp. BAB-5229','species'),(1812060,1386,'Bacillus sp. BAB-5221','species'),(1812061,1386,'Bacillus sp. BAB-5572','species'),(1812062,1386,'Bacillus sp. BAB-5594','species'),(1812063,1386,'Bacillus sp. BAB-5595','species'),(1812064,1386,'Bacillus sp. BAB-5598','species'),(1812065,1386,'Bacillus sp. BAB-5599','species'),(1812066,1386,'Bacillus sp. BAB-5601','species'),(1812067,1386,'Bacillus sp. BAB-5603','species'),(1812068,1386,'Bacillus sp. BAB-5604','species'),(1812069,1386,'Bacillus sp. BAB-5608','species'),(1812070,1386,'Bacillus sp. BAB-5610','species'),(1812071,1386,'Bacillus sp. BAB-5611','species'),(1812072,1386,'Bacillus sp. BAB-5612','species'),(1812073,1386,'Bacillus sp. BAB-5615','species'),(1812074,1386,'Bacillus sp. BAB-5616','species'),(1812075,1386,'Bacillus sp. BAB-5617','species'),(1812076,1386,'Bacillus sp. BAB-5623','species'),(1812077,1386,'Bacillus sp. BAB-5628','species'),(1812078,1386,'Bacillus sp. BAB-5629','species'),(1812079,55080,'Brevibacillus sp. BAB-5607','species'),(1812080,413496,'Cronobacter sp. BAB-5621','species'),(1812081,547,'Enterobacter sp. BAB-5622','species'),(1812082,1350,'Enterococcus sp. BAB-5613','species'),(1812083,561,'Escherichia sp. BAB-5228','species'),(1812084,33882,'Microbacterium sp. BAB-5415','species'),(1812085,1269,'Micrococcus sp. BAB-5219','species'),(1812086,286,'Pseudomonas sp. BAB-5224','species'),(1812087,286,'Pseudomonas sp. BAB-5609','species'),(1812088,286,'Pseudomonas sp. BAB-5624','species'),(1812089,286,'Pseudomonas sp. BAB-5626','species'),(1812090,286,'Pseudomonas sp. BAB-5627','species'),(1812091,28453,'Sphingobacterium sp. BAB-5618','species'),(1812092,28453,'Sphingobacterium sp. BAB-5620','species'),(1812093,28453,'Sphingobacterium sp. BAB-5625','species'),(1812094,1279,'Staphylococcus sp. BAB-5227','species'),(1812095,1279,'Staphylococcus sp. BAB-5230','species'),(1812096,1279,'Staphylococcus sp. BAB-5231','species'),(1812097,40323,'Stenotrophomonas sp. BAB-5619','species'),(1812098,1883,'Streptomyces sp. BAB-5614','species'),(1812099,1386,'Bacillus sp. TVG11','species'),(1812100,401469,'Undibacterium danionis','species'),(1812101,1828514,'Thorselliaceae bacterium Braz8','species'),(1812102,38069,'Cheracebus','genus'),(1812103,547,'Enterobacter sp. KUNi6','species'),(1812104,286,'Pseudomonas sp. N11','species'),(1812105,28105,'Sinorhizobium sp. N19','species'),(1812108,1663,'Arthrobacter sp. N12(2016)','species'),(1812109,1386,'Bacillus sp. N17(2016)','species'),(1812111,953,'Wolbachia endosymbiont of Cruorifilaria tuberocauda','species'),(1812112,953,'Wolbachia endosymbiont of Dipetalonema caudispina','species'),(1812113,953,'Wolbachia endosymbiont of Dipetalonema graciliformis','species'),(1812114,953,'Wolbachia endosymbiont of Dipetalonema robini','species'),(1812115,953,'Wolbachia endosymbiont of Dirofilaria (Dirofilaria) immitis','species'),(1812116,953,'Wolbachia endosymbiont of Dirofilaria (Nochtiella) repens','species'),(1812117,953,'Wolbachia endosymbiont of Litomosoides brasiliensis','species'),(1812118,953,'Wolbachia endosymbiont of Litomosoides hamletti','species'),(1812119,953,'Wolbachia endosymbiont of Litomosoides solarii','species'),(1812120,953,'Wolbachia endosymbiont of Mansonella (Cutifilaria) perforata','species'),(1812121,953,'Wolbachia endosymbiont of Mansonella (Mansonella) ozzardi','species'),(1812122,953,'Wolbachia endosymbiont of Onchocerca armillata','species'),(1812123,953,'Wolbachia endosymbiont of Yatesia hydrochoerus','species'),(1812135,1686730,'Argenna patula','species'),(1812136,134571,'Badumna tangae','species'),(1812137,1698982,'Brommella punctosparsa','species'),(1812138,198409,'Dictyna namulinensis','species'),(1812139,700654,'Hahnia zhejiangensis','species'),(1812140,388980,'Lathys sp. ZZ-2016','species'),(1812141,700687,'Taira zhui','species'),(1812142,198415,'Tamgrinia laticeps','species'),(1812143,1698982,'Brommella sp. ZZ-2016','species'),(1812144,296681,'Cicurina sp. ZZ-2016','species'),(1812145,700654,'Hahnia sp. ZZ-2016','species'),(1812146,134565,'Devade','genus'),(1812147,1812146,'Devade tenella','species'),(1812148,134565,'Sudesna','genus'),(1812149,1812148,'Sudesna hedini','species'),(1812150,243498,'Synaphosus','genus'),(1812151,1812150,'Synaphosus daweiensis','species'),(1812152,187724,'Oerstedia sp. NemBar0816','species'),(1812153,187724,'Oerstedia sp. NemBar0982','species'),(1812156,13390,'Camponotus sp. 1 RH-2016','species'),(1812157,13390,'Camponotus sp. 2 RH-2016','species'),(1812158,13390,'Camponotus sp. 3 RH-2016','species'),(1812159,13390,'Camponotus sp. 4 RH-2016','species'),(1812160,13390,'Camponotus sp. 5 RH-2016','species'),(1812161,13390,'Camponotus sp. 6 RH-2016','species'),(1812162,13390,'Camponotus sp. 7 RH-2016','species'),(1812163,13390,'Camponotus sp. 8 RH-2016','species'),(1812164,13390,'Camponotus sp. 9 RH-2016','species'),(1812165,115327,'Toxomerus basalis','species'),(1812166,570,'Klebsiella sp. SGM 81','species'),(1812167,189290,'Meloidogyne sp. n. 1 TJ-2016','species'),(1812168,189290,'Meloidogyne sp. n. 2 TJ-2016','species'),(1812171,52316,'Girardia sp. Sanchez-2016','species'),(1812172,111560,'Niphargus montellianus','species'),(1812173,1542744,'environmental samples','no rank'),(1812174,1812173,'Gemycircularvirus environmental sample','species'),(1812175,11041,'Rubella virus genotype 1A','no rank'),(1812176,11041,'Rubella virus genotype 1I','no rank'),(1812177,40323,'Stenotrophomonas sp. SGM 09','species'),(1812178,340017,'Bovine calicivirus strain Jena','no rank'),(1812179,1233522,'Bovine calicivirus strain Kirklareli','species'),(1812180,286,'Pseudomonas sp. LLC-1','species'),(1812182,72173,'Citromicrobium sp. RCC1897','species'),(1812184,36165,'Megaselia mithridatesi','species'),(1812186,115312,'Kerophora','genus'),(1812187,1812186,'Kerophora brunnea','species'),(1812188,1812186,'Kerophora ferruginea','species'),(1812189,192434,'Myriophora','genus'),(1812190,1812189,'Myriophora aequaliseta','species'),(1812191,1812189,'Myriophora juli','species'),(1812192,1812189,'Myriophora lucigaster','species'),(1812193,1812189,'Myriophora luteizona','species'),(1812194,115312,'Rhyncophoromyia','genus'),(1812195,1812194,'Rhyncophoromyia maculineura','species'),(1812196,1812189,'Myriophora alexandrae','species'),(1812197,1812189,'Myriophora angustifascia','species'),(1812198,1812189,'Myriophora annetteae','species'),(1812199,1812189,'Myriophora bicuspidis','species'),(1812200,1812189,'Myriophora borealis','species'),(1812201,1812189,'Myriophora brevitarsus','species'),(1812202,1812189,'Myriophora communis','species'),(1812203,1812189,'Myriophora dennisoni','species'),(1812204,1812189,'Myriophora diversa','species'),(1812205,1812189,'Myriophora dolionatis','species'),(1812206,1812189,'Myriophora harwoodi','species'),(1812207,1812189,'Myriophora heratyi','species'),(1812208,1812189,'Myriophora inaequalisetarum','species'),(1812209,1812189,'Myriophora kungae','species'),(1812210,1812189,'Myriophora longisetarum','species'),(1812211,1812189,'Myriophora pallida','species'),(1812212,1812189,'Myriophora pectinata','species'),(1812213,1812189,'Myriophora plana','species'),(1812214,1812189,'Myriophora porrasae','species'),(1812215,1812189,'Myriophora porrecta','species'),(1812216,1812189,'Myriophora reminatis','species'),(1812217,1812189,'Myriophora smithi','species'),(1812218,1812189,'Myriophora spicaphora','species'),(1812219,1812189,'Myriophora tenuis','species'),(1812220,1812189,'Myriophora wellsorum','species'),(1812224,1429397,'Lepocreadiidae gen. sp. 1 IMAEE-2016','species'),(1812225,1354365,'Cotylurus aff. gallinulae MAG-2016','species'),(1812226,1354363,'Australapatemon aff. burti MAG-2016','species'),(1812227,257372,'Tylodelphys aff. scheuringi MAG-2016','species'),(1812228,1343083,'Pseudopsilostoma aff. varium MAG-2016','species'),(1812229,27847,'Echinostoma aff. trivolvis MAG-2016','species'),(1812230,27847,'Echinostoma aff. caproni MAG-2016','species'),(1812231,38740,'Schistosomatium aff. douthitti MAG-2016','species'),(1812232,138591,'Apharyngostrigea aff. pipientis MAG-2016','species'),(1812233,116844,'Diplostomum aff. huronense MAG-2016','species'),(1812234,191806,'Planorbula aff. armigera MAG-2016','species'),(1812235,293569,'Cephalenchus cephalodiscus','species'),(1812236,293569,'Cephalenchus cylindricus','species'),(1812237,293569,'Cephalenchus daisuce','species'),(1812238,293569,'Cephalenchus nemoralis','species'),(1812239,293569,'Cephalenchus sp. 1 TJP-2016','species'),(1812240,293569,'Cephalenchus sp. 2 TJP-2016','species'),(1812241,293569,'Cephalenchus sp. 13T11H10_CL69B','species'),(1812242,293569,'Cephalenchus sp. 13T11H10_CL69C','species'),(1812243,293569,'Cephalenchus sp. 13T11H10_CL69G','species'),(1812244,293569,'Cephalenchus sp. 14T11H10_CL70A','species'),(1812245,293569,'Cephalenchus sp. 14T11H10_CL70B','species'),(1812246,293569,'Cephalenchus sp. 14T11H10_CL70C','species'),(1812247,293569,'Cephalenchus sp. 14T11H10_CL70D','species'),(1812248,293569,'Cephalenchus sp. 14T11H10_CL70E','species'),(1812249,293569,'Cephalenchus sp. 14T11H10_CL70F','species'),(1812250,293569,'Cephalenchus sp. 14T11H10_CL70H','species'),(1812252,74243,'candidate division WS6 bacterium GWE1_33_547','species'),(1812253,74243,'candidate division WS6 bacterium GWF1_37_7','species'),(1812254,1794840,'Parcubacteria group bacterium GWE2_42_8','species'),(1812255,1794840,'Parcubacteria group bacterium RIFOXA1_PARTIAL_43_6','species'),(1812256,85635,'\'Alnus glutinosa\' phytoplasma','species'),(1812257,85635,'\'Oncopsis alni\' phytoplasma','species'),(1812258,85635,'\'Clematis vitalba\' phytoplasma','species'),(1812259,1883,'Streptomyces sp. KM-1-2','species'),(1812260,357,'Agrobacterium sp. ZHE07','species'),(1812261,227979,'Jeotgalicoccus schoeneichii','species'),(1812262,32207,'Rothia aerolata','species'),(1812263,212743,'Rhizobacter sp. E-JK-95','species'),(1812264,114727,'Influenza A virus (A/Anseriformes/Anhui/L167/2014(H1N1))','no rank'),(1812265,114727,'Influenza A virus (A/Anseriformes/Anhui/L25/2014(H1N1))','no rank'),(1812266,114727,'Influenza A virus (A/Anseriformes/Anhui/L259/2014(H1N1))','no rank'),(1812267,114728,'Influenza A virus (A/Anseriformes/Anhui/L6/2014(H1N2))','no rank'),(1812268,114727,'Influenza A virus (A/Anseriformes/Anhui/S107/2014(H1N1))','no rank'),(1812269,114727,'Influenza A virus (A/Anseriformes/Anhui/S3/2014(H1N1))','no rank'),(1812270,114728,'Influenza A virus (A/Anseriformes/Anhui/S61/2014(H1N2))','no rank'),(1812272,5455,'Colletotrichum sp. Kato1','species'),(1812273,5455,'Colletotrichum sp. Kato2','species'),(1812274,5455,'Colletotrichum sp. Kato3','species'),(1812275,5455,'Colletotrichum sp. Kato4','species'),(1812276,5455,'Colletotrichum sp. Kato5','species'),(1812277,5455,'Colletotrichum sp. Kato6','species'),(1812281,4919,'Pichia sp. QAUPK01','species'),(1812282,4919,'Pichia sp. QAUPK02','species'),(1812283,4919,'Pichia sp. QAUPK03','species'),(1812284,4919,'Pichia sp. QAUPK04','species'),(1812285,4919,'Pichia sp. QAUPK05','species'),(1812286,1535326,'Candida sp. QAUCT06','species'),(1812287,407951,'Neofusicoccum sp. JA-2016a','species'),(1812288,407951,'Neofusicoccum sp. JA-2016b','species'),(1812289,27710,'Rasbora myersi','species'),(1812290,292276,'Novosphingobium sp. enrichment culture','species'),(1812291,129707,'Staphylococcus sp. enrichment culture','species'),(1812292,182687,'Sphingobacterium sp. enrichment culture','species'),(1812293,353794,'Sporosarcina sp. enrichment culture','species'),(1812294,649395,'Cryptosporidium sp. duck genotype b','species'),(1812295,649395,'Cryptosporidium sp. goose genotype Id','species'),(1812296,5506,'Fusarium sp. R3.3','species'),(1812297,5506,'Fusarium sp. R6.1','species'),(1812298,5506,'Fusarium sp. R6.2','species'),(1812299,5506,'Fusarium sp. T1.14','species'),(1812300,5506,'Fusarium sp. R6.11','species'),(1812301,5506,'Fusarium sp. T1.5','species'),(1812302,5506,'Fusarium sp. T3.3','species'),(1812303,5506,'Fusarium sp. R3.2','species'),(1812304,5506,'Fusarium sp. R5.1','species'),(1812305,5159,'Ophiostoma palustre','species'),(1812306,29907,'Sporothrix eucalyptigena','species'),(1812307,139141,'Tubulicrinis sp. PA-2016','species'),(1812308,291027,'Deinbollia mosaic virus','species'),(1812309,9398,'Plerotes','genus'),(1812310,1812309,'Plerotes anchietae','species'),(1812311,41574,'Erigeron sp. TM-2016','species'),(1812312,71684,'Panaeolus guttulatus','species'),(1812313,1812312,'Panaeolus guttulatus var. guttulatus','varietas'),(1812314,1812312,'Panaeolus sp. PA-2016','varietas'),(1812315,49928,'bacterium 1(2016)','species'),(1812316,49928,'bacterium 2(2016)','species'),(1812317,49928,'bacterium 3(2016)','species'),(1812318,49928,'bacterium 4(2016)','species'),(1812319,49928,'bacterium 5(2016)','species'),(1812320,49928,'bacterium 6(2016)','species'),(1812321,49928,'bacterium 7(2016)','species'),(1812322,49928,'bacterium 8(2016)','species'),(1812323,49928,'bacterium 9(2016)','species'),(1812324,49928,'bacterium 10(2016)','species'),(1812325,49928,'bacterium 11(2016)','species'),(1812326,49928,'bacterium 12(2016)','species'),(1812327,49928,'bacterium 13(2016)','species'),(1812328,49928,'bacterium 14(2016)','species'),(1812329,49928,'bacterium 15(2016)','species'),(1812330,77230,'Epomops dobsonii','species'),(1812332,9406,'Rousettus sp. FCA-2016a','species'),(1812333,1351875,'Septorioides sp. SAW-2016','species'),(1812334,4855,'Mortierella sp. F2','species'),(1812336,215261,'Heteroscyphus polyblepharis','species'),(1812337,70556,'Chiloscyphus coadunatus','species'),(1812338,70556,'Chiloscyphus difformis','species'),(1812339,215261,'Heteroscyphus dubius','species'),(1812340,215261,'Heteroscyphus integrifolius','species'),(1812341,215261,'Heteroscyphus wettsteinii','species'),(1812342,215261,'Heteroscyphus spectabilis','species'),(1812343,334152,'Tetracymbaliella rodwayana','species'),(1812344,1329797,'Dinckleria fruticella','species'),(1812345,345882,'Leptoscyphus gradsteinii','species'),(1812346,345882,'Leptoscyphus trapezoides','species'),(1812347,70556,'Chiloscyphus fasciculatus','species'),(1812348,215261,'Heteroscyphus billardierei','species'),(1812349,423349,'Mucilaginibacter sp. PP-F2F-G21','species'),(1812350,78537,'Actinobacteria bacterium P1_100_2AA1','species'),(1812351,78537,'Actinobacteria bacterium P1_100_2AA2','species'),(1812352,78537,'Actinobacteria bacterium P1_50_5AA1','species'),(1812353,78537,'Actinobacteria bacterium P1_50_5AA2','species'),(1812354,78537,'Actinobacteria bacterium P1_50_5AA3','species'),(1812355,33807,'Alphaproteobacteria bacterium P1_100_4AA1','species'),(1812356,33807,'Alphaproteobacteria bacterium P1_100_4AA2','species'),(1812357,33807,'Alphaproteobacteria bacterium P1_100_4AA3','species'),(1812358,33807,'Alphaproteobacteria bacterium P1_100_5AA1','species'),(1812359,33807,'Alphaproteobacteria bacterium P1_100_5AA2','species'),(1812360,33807,'Alphaproteobacteria bacterium P1_100_6AA1','species'),(1812361,33807,'Alphaproteobacteria bacterium P1_100_6AA2','species'),(1812362,33807,'Alphaproteobacteria bacterium P1_100_7AA1','species'),(1812363,33807,'Alphaproteobacteria bacterium P1_100_7AA2','species'),(1812364,33807,'Alphaproteobacteria bacterium P1_100_8AA1','species'),(1812365,33807,'Alphaproteobacteria bacterium P1_100_8AA2','species'),(1812366,33807,'Alphaproteobacteria bacterium P1_100_8AA3','species'),(1812367,33807,'Alphaproteobacteria bacterium S1_AA1','species'),(1812368,33807,'Alphaproteobacteria bacterium S1_AA2','species'),(1812369,33807,'Alphaproteobacteria bacterium S1_AA3','species'),(1812370,33807,'Alphaproteobacteria bacterium S5_AA1','species'),(1812371,33807,'Alphaproteobacteria bacterium S5_AA2','species'),(1812372,33807,'Alphaproteobacteria bacterium S5_AA3','species'),(1812373,33809,'Betaproteobacteria bacterium S2_AA1','species'),(1812374,33809,'Betaproteobacteria bacterium S2_AA2','species'),(1812375,33809,'Betaproteobacteria bacterium S6_AA1','species'),(1812376,33809,'Betaproteobacteria bacterium S6_AA2','species'),(1812377,33809,'Betaproteobacteria bacterium S7_AA1','species'),(1812378,33809,'Betaproteobacteria bacterium S7_AA2','species'),(1812379,33809,'Betaproteobacteria bacterium S7_AA3','species'),(1812380,33811,'Gammaproteobacteria bacterium P1_1000_1AA1','species'),(1812381,33811,'Gammaproteobacteria bacterium P1_1000_1AA2','species'),(1812382,33811,'Gammaproteobacteria bacterium P1_1000_1AA3','species'),(1812383,33811,'Gammaproteobacteria bacterium P1_1000_3AA1','species'),(1812384,33811,'Gammaproteobacteria bacterium P1_1000_3AA2','species'),(1812385,33811,'Gammaproteobacteria bacterium P1_1000_3AA3','species'),(1812386,33811,'Gammaproteobacteria bacterium P1_100_3AA1','species'),(1812387,33811,'Gammaproteobacteria bacterium P1_100_3AA2','species'),(1812388,33811,'Gammaproteobacteria bacterium P1_100_3AA3','species'),(1812389,33811,'Gammaproteobacteria bacterium P1_1_1AA1','species'),(1812390,33811,'Gammaproteobacteria bacterium P1_1_1AA2','species'),(1812391,33811,'Gammaproteobacteria bacterium P1_50_1AA1','species'),(1812392,33811,'Gammaproteobacteria bacterium P1_50_1AA2','species'),(1812393,33811,'Gammaproteobacteria bacterium P1_50_1AA3','species'),(1812394,33811,'Gammaproteobacteria bacterium P1_50_3AA1','species'),(1812395,33811,'Gammaproteobacteria bacterium P1_50_3AA2','species'),(1812396,33811,'Gammaproteobacteria bacterium P1_50_3AA3','species'),(1812397,33811,'Gammaproteobacteria bacterium P1_50_4AA1','species'),(1812398,33811,'Gammaproteobacteria bacterium P1_50_4AA2','species'),(1812399,33811,'Gammaproteobacteria bacterium P1_50_4AA3','species'),(1812400,33811,'Gammaproteobacteria bacterium S3_AA1','species'),(1812401,33811,'Gammaproteobacteria bacterium S3_AA2','species'),(1812402,33811,'Gammaproteobacteria bacterium S4_AA1','species'),(1812403,33811,'Gammaproteobacteria bacterium S4_AA2','species'),(1812404,33811,'Gammaproteobacteria bacterium S4_AA3','species'),(1812405,84086,'Firmicutes bacterium P1_50_2AA1','species'),(1812406,84086,'Firmicutes bacterium P1_50_2AA2','species'),(1812407,84086,'Firmicutes bacterium P1_50_2AA3','species'),(1812408,417295,'Verrucomicrobia bacterium P1_50_6AA1','species'),(1812409,417295,'Verrucomicrobia bacterium P1_50_6AA2','species'),(1812410,70556,'Chiloscyphus aff. latifolius Schaefer-Verwimp & Verwimp 28105','species'),(1812411,5506,'Fusarium sp. E8.2','species'),(1812412,5506,'Fusarium sp. E8.3','species'),(1812413,5506,'Fusarium sp. R6.6','species'),(1812414,5506,'Fusarium sp. T1.13','species'),(1812415,5506,'Fusarium sp. T6.10','species'),(1812416,5506,'Fusarium sp. T7.2','species'),(1812417,5506,'Fusarium sp. T8.2','species'),(1812419,261370,'Chiastocaulon braunianum','species'),(1812420,261370,'Chiastocaulon caledonicum','species'),(1812423,261370,'Chiastocaulon proliferum','species'),(1812424,261370,'Chiastocaulon theriotanum','species'),(1812425,6534,'Helix mileti','species'),(1812426,6533,'Tyrrhenaria','genus'),(1812427,1812426,'Tyrrhenaria ceratina','species'),(1812428,53016,'Cryptoplagiochila','genus'),(1812429,5052,'Aspergillus sp. BAB-5650','species'),(1812430,5052,'Aspergillus sp. BAB-5651','species'),(1812431,5052,'Aspergillus sp. BAB-5654','species'),(1812432,5052,'Aspergillus sp. BAB-5655','species'),(1812433,5052,'Aspergillus sp. BAB-5661','species'),(1812434,5052,'Aspergillus sp. BAB-5665','species'),(1812435,5052,'Aspergillus sp. BAB-5666','species'),(1812436,5052,'Aspergillus sp. BAB-5667','species'),(1812437,5052,'Aspergillus sp. BAB-5668','species'),(1812438,5052,'Aspergillus sp. BAB-5669','species'),(1812439,5052,'Aspergillus sp. BAB-5671','species'),(1812440,184431,'Coprinopsis sp. BAB-5123','species'),(1812441,114230,'Nigrospora sp. BAB-5670','species'),(1812442,5073,'Penicillium sp. BAB-5649','species'),(1812443,5073,'Penicillium sp. BAB-5657','species'),(1812444,5073,'Penicillium sp. BAB-5663','species'),(1812445,56190,'Podaxis sp. BAB-5122','species'),(1812446,284134,'Sarocladium sp. BAB-5656','species'),(1812447,1812055,'Hypericum lysimachioides var. spathulatum','varietas'),(1812448,55962,'Hypericum salsolifolium','species'),(1812449,55962,'Hypericum sorgerae','species'),(1812450,55962,'Hypericum thymopsis','species'),(1812451,55962,'Hypericum uniglandulosum','species'),(1812452,3630,'Abutilon ramosum','species'),(1812454,29189,'Ammonia sp. genotype T6','species'),(1812456,1812189,'Myriophora sp. H17','species'),(1812457,1812189,'Myriophora sp. H29','species'),(1812458,1812189,'Myriophora sp. H3','species'),(1812459,1812189,'Myriophora sp. H30','species'),(1812460,1812189,'Myriophora sp. H34','species'),(1812461,1812189,'Myriophora sp. H36','species'),(1812462,1812189,'Myriophora sp. H37','species'),(1812463,1812189,'Myriophora sp. H38','species'),(1812464,1812189,'Myriophora sp. H39','species'),(1812465,1812189,'Myriophora sp. H40','species'),(1812466,1812189,'Myriophora sp. H41','species'),(1812467,1812189,'Myriophora sp. H42','species'),(1812468,1812189,'Myriophora sp. H63','species'),(1812469,1812189,'Myriophora sp. H64','species'),(1812470,1812189,'Myriophora sp. H65','species'),(1812471,1812189,'Myriophora sp. H7','species'),(1812472,82169,'Phoridae sp. H10','species'),(1812473,82169,'Phoridae sp. H18','species'),(1812474,82169,'Phoridae sp. H20','species'),(1812475,82169,'Phoridae sp. H23','species'),(1812476,82169,'Phoridae sp. H32','species'),(1812477,97341,'Pyrsonympha sp. LN-2016a','species'),(1812478,115312,'Acanthophorides','genus'),(1812479,1812478,'Acanthophorides sp. H33','species'),(1812480,1883,'Streptomyces sp. fd1-xmd','species'),(1812481,507489,'Trichomonadida sp. LN-2016a','species'),(1812482,283,'Comamonas sp. PE63','species'),(1812483,80865,'Delftia sp. PE138','species'),(1812484,80865,'Delftia sp. PE157','species'),(1812485,40323,'Stenotrophomonas sp. PE298','species'),(1812486,40323,'Stenotrophomonas sp. PE328','species'),(1812487,40323,'Stenotrophomonas sp. PE338','species'),(1812488,40323,'Stenotrophomonas sp. PE343','species'),(1812489,40323,'Stenotrophomonas sp. PE349','species'),(1812490,40323,'Stenotrophomonas sp. PE591','species'),(1812492,379,'Rhizobium sp. COA 1','species'),(1812493,379,'Rhizobium sp. COA 2','species'),(1812494,374,'Bradyrhizobium sp. BRUESC1037','species'),(1812495,374,'Bradyrhizobium sp. BRUESC1038','species'),(1812496,374,'Bradyrhizobium sp. BRUESC1039','species'),(1812497,374,'Bradyrhizobium sp. BRUESC1040','species'),(1812498,6862,'Hottentotta sp. Sc.1','species'),(1812499,6862,'Hottentotta sp. Sc.3','species'),(1812500,6862,'Hottentotta sp. Sc.4','species'),(1812501,6862,'Hottentotta sp. Sc.5','species'),(1812502,6862,'Hottentotta sp. Sc.6','species'),(1812503,6862,'Hottentotta sp. Sc.7','species'),(1812504,6862,'Hottentotta sp. Sc.8','species'),(1812505,146936,'Azonexus sp. WE2','species'),(1812506,80865,'Delftia sp. WE1','species'),(1812507,6944,'Ixodes festai','species'),(1812508,211361,'Sectonema tropicum','species'),(1812509,1812526,'Didymocyrtis cladoniicola','species'),(1812510,1812526,'Didymocyrtis consimilis','species'),(1812511,714581,'Polycoccaceae','family'),(1812512,1812511,'Clypeococcum','genus'),(1812514,1812512,'Clypeococcum placopsiiphilum','species'),(1812515,1812512,'Clypeococcum psoromatis','species'),(1812516,327569,'Polycoccum trypethelioides','species'),(1812517,327569,'Polycoccum pulvinatum','species'),(1812518,327569,'Polycoccum clauzadei','species'),(1812519,221675,'Dacampia','genus'),(1812520,1812519,'Dacampia engeliana','species'),(1812521,1812519,'Dacampia hookeri','species'),(1812522,1812526,'Didymocyrtis epiphyscia','species'),(1812523,1812526,'Didymocyrtis melanelixiae','species'),(1812524,1812526,'Didymocyrtis pseudeverniae','species'),(1812525,1812526,'Didymocyrtis ramalinae','species'),(1812526,5020,'Didymocyrtis','genus'),(1812527,1812526,'Didymocyrtis slaptoniensis','species'),(1812528,1812526,'Didymocyrtis aff. consimilis Berger 26876','species'),(1812529,1812526,'Didymocyrtis aff. consimilis Berger 27218','species'),(1812530,1812526,'Didymocyrtis aff. consimilis Berger 27251','species'),(1812531,1812526,'Didymocyrtis aff. consimilis Diederich 17465','species'),(1812532,1812526,'Didymocyrtis cf. epiphyscia Ertz 17422 (BR)','species'),(1812533,1812526,'Didymocyrtis cf. epiphyscia Ertz 17615 (BR)','species'),(1812534,1812526,'Didymocyrtis cf. epiphyscia Ertz 17411 (BR)','species'),(1812535,1812526,'Didymocyrtis cf. epiphyscia Ertz 17414 (BR)','species'),(1812536,1812526,'Didymocyrtis cf. epiphyscia Gardiennet 12008','species'),(1812537,1812526,'Didymocyrtis cf. epiphyscia Ertz 17461 (BR)','species'),(1812538,1812526,'Didymocyrtis cf. epiphyscia Ertz 17413 (BR)','species'),(1812539,105426,'actinomycete OAct579','species'),(1812540,105426,'actinomycete OAct582','species'),(1812541,105426,'actinomycete OAct592','species'),(1812542,105426,'actinomycete OAct596','species'),(1812543,105426,'actinomycete OAct600','species'),(1812544,105426,'actinomycete OAct612','species'),(1812545,105426,'actinomycete OAct618','species'),(1812546,105426,'actinomycete OAct635','species'),(1812547,105426,'actinomycete OAct650','species'),(1812548,105426,'actinomycete OAct661','species'),(1812549,105426,'actinomycete OAct742','species'),(1812550,105426,'actinomycete OAct762','species'),(1812551,105426,'actinomycete OAct779','species'),(1812552,105426,'actinomycete OAct825','species'),(1812553,105426,'actinomycete OAct854','species'),(1812554,105426,'actinomycete OAct856','species'),(1812555,105426,'actinomycete OAct859','species'),(1812556,105426,'actinomycete OAct864','species'),(1812557,105426,'actinomycete OAct867','species'),(1812647,65496,'Actinoalloteichus sp. OAct743','species'),(1812648,1988,'Actinomadura sp. OAct606','species'),(1812649,1988,'Actinomadura sp. OAct814','species'),(1812650,33877,'Agromyces sp. OAct833','species'),(1812651,1813,'Amycolatopsis sp. OAct710','species'),(1812652,57493,'Kocuria sp. OAct831','species'),(1812653,57493,'Kocuria sp. OAct835','species'),(1812654,647960,'Marinactinospora sp. OAct609','species'),(1812655,1269,'Micrococcus sp. OAct834','species'),(1812656,1873,'Micromonospora sp. OAct741','species'),(1812657,1763,'Mycobacterium sp. OAct721','species'),(1812658,2013,'Nocardiopsis sp. OAct577','species'),(1812659,2013,'Nocardiopsis sp. OAct645','species'),(1812660,2013,'Nocardiopsis sp. OAct652','species'),(1812661,2013,'Nocardiopsis sp. OAct691','species'),(1812662,2013,'Nocardiopsis sp. OAct712','species'),(1812663,2013,'Nocardiopsis sp. OAct725','species'),(1812664,2013,'Nocardiopsis sp. OAct727','species'),(1812665,2013,'Nocardiopsis sp. OAct728','species'),(1812666,2013,'Nocardiopsis sp. OAct733','species'),(1812667,2013,'Nocardiopsis sp. OAct748','species'),(1812668,2013,'Nocardiopsis sp. OAct753','species'),(1812669,2013,'Nocardiopsis sp. OAct759','species'),(1812670,2013,'Nocardiopsis sp. OAct761','species'),(1812671,2013,'Nocardiopsis sp. OAct782','species'),(1812672,2013,'Nocardiopsis sp. OAct857','species'),(1812673,286,'Pseudomonas sp. OAct665','species'),(1812674,1847,'Pseudonocardia sp. OAct723','species'),(1812675,1847,'Pseudonocardia sp. OAct785','species'),(1812676,1827,'Rhodococcus sp. OAct624','species'),(1812677,32207,'Rothia sp. OAct836','species'),(1812678,32207,'Rothia sp. OAct837','species'),(1812679,1835,'Saccharopolyspora sp. OAct756','species'),(1812680,1883,'Streptomyces sp. OAct572','species'),(1812681,1883,'Streptomyces sp. OAct573','species'),(1812682,1883,'Streptomyces sp. OAct578','species'),(1812683,1883,'Streptomyces sp. OAct586','species'),(1812684,1883,'Streptomyces sp. OAct619','species'),(1812685,1883,'Streptomyces sp. OAct620','species'),(1812686,1883,'Streptomyces sp. OAct638','species'),(1812687,1883,'Streptomyces sp. OAct646','species'),(1812688,1883,'Streptomyces sp. OAct648','species'),(1812689,1883,'Streptomyces sp. OAct672','species'),(1812690,1883,'Streptomyces sp. OAct674','species'),(1812691,1883,'Streptomyces sp. OAct707','species'),(1812692,1883,'Streptomyces sp. OAct713','species'),(1812693,1883,'Streptomyces sp. OAct730','species'),(1812694,1883,'Streptomyces sp. OAct734','species'),(1812695,1883,'Streptomyces sp. OAct735','species'),(1812696,1883,'Streptomyces sp. OAct740','species'),(1812697,1883,'Streptomyces sp. OAct744','species'),(1812698,1883,'Streptomyces sp. OAct745','species'),(1812699,1883,'Streptomyces sp. OAct754','species'),(1812700,1883,'Streptomyces sp. OAct755','species'),(1812701,1883,'Streptomyces sp. OAct775','species'),(1812702,97095,'Eutypa linearis','species'),(1812703,1310336,'Atylotus miser','species'),(1812704,27458,'Chrysops silvifacies','species'),(1812705,247592,'Leptogaster longicauda','species'),(1812706,343648,'Ptecticus aurifer','species'),(1812707,192612,'Rhamphomyia insignis','species'),(1812708,259246,'Xylomya moiwana','species'),(1812709,124307,'Dialysis sp. KW-2016','species'),(1812710,124327,'Rhagio sp. KW-2016','species'),(1812711,50679,'Satanas','genus'),(1812712,1812711,'Satanas sp. KW-2016','species'),(1812713,92611,'Suragina','genus'),(1812714,1812713,'Suragina sp. KW-2016','species'),(1812715,131338,'Anthostomella sp. DGD-2016a','species'),(1812716,112177,'Arthrinium sp. DGD-2016a','species'),(1812717,112177,'Arthrinium sp. DGD-2016b','species'),(1812718,112177,'Arthrinium sp. DGD-2016c','species'),(1812719,112177,'Arthrinium sp. DGD-2016d','species'),(1812720,42303,'Cercophora sp. DGD-2016a','species'),(1812721,42308,'Hypoxylon sp. DGD-2016a','species'),(1812722,42308,'Hypoxylon sp. DGD-2016b','species'),(1812723,252206,'Leptosporella sp. DGD-2016a','species'),(1812724,5531,'Myrothecium sp. DGD-2016a','species'),(1812725,5531,'Myrothecium sp. DGD-2016b','species'),(1812726,5531,'Myrothecium sp. DGD-2016c','species'),(1812727,548659,'Neodeightonia microspora','species'),(1812728,467315,'Pleurophragmium sp. DGD-2016a','species'),(1812729,63193,'Roussoella sp. DGD-2016a','species'),(1812730,63193,'Roussoella sp. DGD-2016b','species'),(1812731,63193,'Roussoella sp. DGD-2016c','species'),(1812732,1243158,'Bambusicola sp. DGD-2016a','species'),(1812733,1243158,'Bambusicola sp. DGD-2016b','species'),(1812734,1243158,'Bambusicola sp. DGD-2016c','species'),(1812735,1243158,'Bambusicola sp. DGD-2016d','species'),(1812736,281250,'Mendogia','genus'),(1812737,1812736,'Mendogia sp. DGD-2016a','species'),(1812738,209473,'Dothideomycetes sp. DGD-2016d','species'),(1812739,209473,'Dothideomycetes sp. DGD-2016a','species'),(1812740,209473,'Dothideomycetes sp. DGD-2016b','species'),(1812741,209473,'Dothideomycetes sp. DGD-2016c','species'),(1812742,209473,'Dothideomycetes sp. DGD-2016e','species'),(1812743,467749,'Candidatus Neoehrlichia tanzania','species'),(1812744,162396,'Discosia sp. INBio 148B','species'),(1812745,323723,'Babesia sp. XXB/HangZhou','species'),(1812746,189366,'Cainia desmazieri','species'),(1812747,63196,'Lepteutypa fuckelii','species'),(1812748,63196,'Lepteutypa sambuci','species'),(1812749,138063,'Seiridium marginatum','species'),(1812750,286424,'Acrocordiella','genus'),(1812751,1812750,'Acrocordiella occulta','species'),(1812752,100121,'Pyrenulales incertae sedis','no rank'),(1812753,1742989,'environmental samples','no rank'),(1812754,1812753,'uncultured Glutamicibacter sp.','species'),(1812755,1742992,'environmental samples','no rank'),(1812756,1812755,'uncultured Paenarthrobacter sp.','species'),(1812757,1742993,'environmental samples','no rank'),(1812758,1812757,'uncultured Pseudarthrobacter sp.','species'),(1812763,40470,'Phellinus sp. 1 DE-2016','species'),(1812764,40470,'Phellinus sp. 2 DE-2016','species'),(1812765,40470,'Phellinus sp. 3 DE-2016','species'),(1812770,37989,'Pseudomassariaceae','family'),(1812771,1812770,'Pseudapiospora','genus'),(1812772,1812770,'Pseudomassariella','genus'),(1812773,286424,'Requienella','genus'),(1812774,1812773,'Requienella fraxini','species'),(1812775,1812773,'Requienella seminuda','species'),(1812776,37989,'Sporocadaceae','family'),(1812777,1812776,'Hymenopleella','genus'),(1812778,1812777,'Hymenopleella hippophaeicola','species'),(1812779,1812776,'Strickeria','genus'),(1812780,1812779,'Strickeria kochii','species'),(1812781,189359,'Basiseptospora','genus'),(1812783,37989,'Cainiaceae','family'),(1812784,57459,'Phyllactinia poinsettiae','species'),(1812785,682060,'Astrosphaeriella nypae','species'),(1812797,129337,'Geobacillus sp. S5-1-11','species'),(1812798,44249,'Paenibacillus sp. S5-1Fe','species'),(1812799,1883,'Streptomyces sp. S10G5B','species'),(1812800,1883,'Streptomyces sp. S96-001','species'),(1812801,34037,'Rahnella sp. S15-1','species'),(1812802,1883,'Streptomyces sp. S10G5R','species'),(1812803,1883,'Streptomyces sp. S10Cu','species'),(1812804,1279,'Staphylococcus sp. S5-1-2Y','species'),(1812805,1279,'Staphylococcus sp. S5-1-2WY','species'),(1812806,1279,'Staphylococcus sp. S5-1-2W','species'),(1812807,1883,'Streptomyces sp. S3Cu','species'),(1812808,44249,'Paenibacillus sp. S5-1-1','species'),(1812809,1663,'Arthrobacter sp. AM20-54','species'),(1812810,203473,'Sphingobacteriales bacterium JZ3C29','species'),(1812811,469,'Acinetobacter sp. Wa1','species'),(1812812,1386,'Bacillus sp. EAG-EC-14','species'),(1812813,613,'Serratia sp. EAG-EC-12','species'),(1812814,613,'Serratia sp. EAG-EC-13','species'),(1812815,68287,'Mesorhizobium sp. STM 4926','species'),(1812816,203686,'Theileria sp. OT3-AP-2016','species'),(1812819,548545,'Neusticomys vossi','species'),(1812820,45669,'Salinicoccus sp. 9-4-1','species'),(1812821,45669,'Salinicoccus sp. D2610-3-4','species'),(1812822,1193515,'Snodgrassella sp. 15-3-5','species'),(1812823,28453,'Sphingobacterium sp. 23D10-49','species'),(1812824,28453,'Sphingobacterium populi','species'),(1812825,1465824,'Timonella sp. 06B10-4-8','species'),(1812826,1465824,'Timonella sp. 2D-4','species'),(1812827,1465824,'Timonella sp. 3C-1','species'),(1812828,1465824,'Timonella sp. 3D-1','species'),(1812829,1465824,'Timonella sp. 3D-2-4','species'),(1812830,582472,'Wohlfahrtiimonas sp. 34c10-3-3','species'),(1812831,1550894,'Urosoma karini sinense','subspecies'),(1812833,50949,'Navicula cf. normaloides CU-2016a','species'),(1812834,29278,'Binary vector pBAtC','species'),(1812835,29278,'Binary vector pHAtC','species'),(1812836,491218,'Psychrophrynella chirihampatu','species'),(1812837,5502,'Curvularia sp. GR1b','species'),(1812838,5506,'Fusarium sp. Pitaya_F1','species'),(1812839,34399,'Phomopsis sp. BSZL1-1','species'),(1812841,122809,'Lagerstroemia fauriei','species'),(1812842,1564043,'Eriochrysis cayennensis','species'),(1812843,1564043,'Eriochrysis holcoides','species'),(1812844,1564043,'Eriochrysis laxa','species'),(1812845,1564043,'Eriochrysis villosa','species'),(1812846,1564043,'Eriochrysis warmingiana','species'),(1812847,80368,'Imperata tenuis','species'),(1812848,55962,'Hypericum amblysepalum','species'),(1812849,1564043,'Eriochrysis aff. laxa Welker 487-10','species'),(1812850,1564043,'Eriochrysis aff. laxa Welker 487-11','species'),(1812851,1564043,'Eriochrysis aff. laxa Welker 544','species'),(1812852,3164,'Tetraselmis sp. CCMP 881','species'),(1812853,33951,'Acetobacterium sp. HAWD4','species'),(1812854,816,'Bacteroides sp. HAWD3','species'),(1812855,1433991,'Brassicibacter sp. MCWD4','species'),(1812856,1485,'Clostridium sp. CLWD3','species'),(1812857,1485,'Clostridium sp. HAWD1','species'),(1812858,588605,'Robinsoniella sp. MCWD5','species'),(1812859,552397,'Ruminococcaceae bacterium HAWD2','species'),(1812860,552397,'Ruminococcaceae bacterium MCWD6','species'),(1812861,3071,'Chlorella thermophila','species'),(1812862,134617,'Alepocephalus triangularis','species'),(1812863,181396,'Bassozetus glutinosus','species'),(1812864,181411,'Bregmaceros lanceolatus','species'),(1812865,83393,'Coelorinchus divergens','species'),(1812866,83393,'Coelorinchus leptorhinus','species'),(1812867,83393,'Coelorinchus parallelus','species'),(1812868,121281,'Gymnothorax prionodon','species'),(1812869,630737,'Malacocephalus nipponensis','species'),(1812870,54917,'Ophichthus erabo','species'),(1812871,54917,'Ophichthus macrochir','species'),(1812872,118153,'Synaphobranchus brevidorsalis','species'),(1812873,332669,'Ventrifossa divergens','species'),(1812874,20400,'Astragalus karl-heinzii','species'),(1812875,20400,'Astragalus remotispicatus','species'),(1812876,36736,'Glugea sp. CBG1','species'),(1812877,36736,'Glugea sp. CCG1','species'),(1812878,33198,'Drechslera sp. P6 AF-2016','species'),(1812879,181395,'Homostolus','genus'),(1812880,1812879,'Homostolus acer','species'),(1812881,630280,'Mataeocephalus','genus'),(1812882,1812881,'Mataeocephalus cristatus','species'),(1812883,181395,'Monomitopus','genus'),(1812884,1812883,'Monomitopus pallidus','species'),(1812885,181395,'Xyelacyba','genus'),(1812886,1812885,'Xyelacyba myersi','species'),(1812887,547,'Enterobacter sp. ALK2','species'),(1812888,286,'Pseudomonas sp. c10187','species'),(1812900,5598,'Alternaria sp. 174','species'),(1812901,5598,'Alternaria sp. 177','species'),(1812902,5598,'Alternaria sp. 189','species'),(1812903,5598,'Alternaria sp. 54','species'),(1812904,5598,'Alternaria sp. 68','species'),(1812905,5598,'Alternaria sp. X5','species'),(1812907,95729,'Stemphylium sp. 112','species'),(1812908,95729,'Stemphylium sp. 115','species'),(1812909,95729,'Stemphylium sp. 120','species'),(1812911,1004301,'Flavihumibacter sp. CACIAM 22H1','species'),(1812912,2005,'Microbispora sp. LGMB260a','species'),(1812913,2005,'Microbispora sp. LGMB261a','species'),(1812914,119215,'Influenza A virus (A/pheasant/New Jersey/26996-2/2014(H7N3))','no rank'),(1812915,1082658,'Chaetoceros sp. KBDT20','species'),(1812916,204430,'Fibromonadales','order'),(1812917,1812916,'Fibromonadaceae','family'),(1812918,1812917,'Candidatus Fibromonas','genus'),(1812919,5506,'Fusarium sp. WSR 56','species'),(1812920,570,'Klebsiella sp. LDX1-1','species'),(1812921,497,'Psychrobacter sp. S6-67','species'),(1812922,497,'Psychrobacter sp. S7-70','species'),(1812923,497,'Psychrobacter sp. S7-76','species'),(1812924,41955,'Amanita sp. \'myrmeciae\'','species'),(1812925,5531,'Myrothecium sp. LHM-1','species'),(1812927,29278,'Synthetic plasmid pCas9-sgPdx1','species'),(1812928,29278,'Synthetic plasmid pCas9n-sgPdx1','species'),(1812929,29278,'Synthetic plasmid pEGFPN1-Pdx1','species'),(1812930,29278,'Synthetic plasmid pKI_Pdx1','species'),(1812931,765807,'Cryptomaster behemoth','species'),(1812932,33882,'Microbacterium sp. GM-1','species'),(1812933,104264,'Cellulophaga sp. DAU203','species'),(1812934,158836,'Enterobacter hormaechei ssp. \'Hoffmann cluster III\'','no rank'),(1812935,354276,'Enterobacter cloacae complex \'Hoffmann cluster IV\'','species'),(1812936,6534,'Helix sp. RAL1','species'),(1812937,6534,'Helix sp. RAL2','species'),(1812938,6534,'Helix sp. RAL3','species'),(1812939,6534,'Helix sp. RAL4','species'),(1812940,6534,'Helix sp. ZIL1','species'),(1812941,6534,'Helix sp. ZIL2','species'),(1812942,6534,'Helix sp. ZIL3','species'),(1812943,6534,'Helix sp. ZIL4','species'),(1812944,6534,'Helix sp. ZIL5','species'),(1812945,34125,'Cladophora sp. ZZ-2016','species'),(1812946,357,'Agrobacterium sp. D1Pr38','species'),(1812947,507,'Alcaligenes sp. S3Pl79','species'),(1812948,1386,'Bacillus sp. D2Pr67','species'),(1812949,1386,'Bacillus sp. S2Pr53','species'),(1812950,1386,'Bacillus sp. S3Sr84','species'),(1812951,1696,'Brevibacterium sp. S1Pr12','species'),(1812952,80865,'Delftia sp. S2Sl61','species'),(1812953,547,'Enterobacter sp. S3Sr88','species'),(1812954,570,'Klebsiella sp. D1Mr31','species'),(1812955,1330547,'Kosakonia sp. D1Pl40','species'),(1812956,53335,'Pantoea sp. D3Sr97','species'),(1812957,53335,'Pantoea sp. S2Mr51','species'),(1812958,53335,'Pantoea sp. S2Ps57','species'),(1812959,613,'Serratia sp. S1Mr5','species'),(1812960,28105,'Sinorhizobium sp. D3Ml91','species'),(1812961,1883,'Streptomyces sp. D2Mr65','species'),(1812962,1883,'Streptomyces sp. D2Sl69','species'),(1812963,1883,'Streptomyces sp. S1Sr21','species'),(1812964,53335,'Pantoea sp. D2Ss73','species'),(1812965,1386,'Bacillus sp. GBPI_Hb15','species'),(1812966,1386,'Bacillus sp. GBPI_Hb240','species'),(1812967,286,'Pseudomonas sp. GBPI_CDB87','species'),(1812968,286,'Pseudomonas sp. GBPI_Hb0','species'),(1812969,1827,'Rhodococcus sp. GBPI_CDB12','species'),(1812970,41955,'Amanita albocreata','species'),(1812971,41955,'Amanita orsonii','species'),(1812972,41955,'Amanita sp. \'minnesorora\'','species'),(1812973,735369,'Lumbricillus dubius','species'),(1812974,735369,'Lumbricillus fennicus','species'),(1812976,735369,'Lumbricillus knoellneri','species'),(1812978,735369,'Lumbricillus pumilio','species'),(1812979,735369,'Lumbricillus rutilus','species'),(1812980,735369,'Lumbricillus semifuscus','species'),(1812981,735369,'Lumbricillus viridis','species'),(1812983,735369,'Lumbricillus rubidus','species'),(1812984,29278,'Cloning vector pJV53-GFP','species'),(1812985,29278,'Cloning vector pUC-hyg','species'),(1812986,29278,'Cloning vector pUC-Zeo','species'),(1812987,325314,'Auerodendron acunae','species'),(1812988,72167,'Berchemia flavescens','species'),(1812989,72167,'Berchemia formosana','species'),(1812990,72167,'Berchemia huana','species'),(1812991,106663,'Colubrina oppositifolia','species'),(1812992,106666,'Condalia henriquezii','species'),(1812993,106668,'Crumenaria polygaloides','species'),(1812994,106701,'Reynosia camagueyensis','species'),(1812995,106703,'Rhamnella martinii','species'),(1812996,72165,'Sageretia hayatae','species'),(1812997,106716,'Trymalium spathulatum','species'),(1812998,106719,'Ventilago pseudocalyculata','species'),(1812999,72171,'Ziziphus brunoniana','species'),(1813000,210028,'Diplecogaster sp. \'Kas 1261\'','species'),(1813001,735369,'Lumbricillus sp. E MJK-2016','species'),(1813002,735369,'Lumbricillus sp. F MJK-2016','species'),(1813003,735369,'Lumbricillus sp. G MJK-2016','species'),(1813004,735369,'Lumbricillus sp. H MJK-2016','species'),(1813005,735369,'Lumbricillus cf. helgolandicus MJK-2016','species'),(1813006,106678,'Gouania javanica','species'),(1813007,106678,'Gouania latifolia','species'),(1813008,106678,'Gouania leptostachya','species'),(1813009,106678,'Gouania longispicata','species'),(1813010,325277,'Berchemiella berchemiifolia','species'),(1813012,228398,'Streptacidiphilus sp. NA14','species'),(1813013,228398,'Streptacidiphilus sp. NF37','species'),(1813015,106719,'Ventilago kurzii','species'),(1813016,106719,'Ventilago maingayi','species'),(1813017,106719,'Ventilago neocaledonica','species'),(1813019,194,'Campylobacter hepaticus','species'),(1813020,3609,'Rhamnus sp. KUN 0602432','species'),(1813021,262940,'Retanilla sp. KUN 640183','species'),(1813023,210567,'Cadophora sp. Fe06','species'),(1813024,75374,'Leptodontidium sp. Me07','species'),(1813025,75374,'Leptodontidium sp. Me10','species'),(1813026,75374,'Leptodontidium sp. PMI_412','species'),(1813027,75374,'Leptodontidium sp. Pr30','species'),(1813028,5600,'Phialophora sp. Pr27','species'),(1813029,5600,'Phialophora sp. Pr29','species'),(1813030,5402,'Russula juniperina','species'),(1813031,5402,'Russula sp. MC-2016','species'),(1813032,5402,'Russula rutila','species'),(1813033,131079,'Limnobacter sp. CACIAM 66H1','species'),(1813034,106676,'Frangula discolor','species'),(1813035,106676,'Frangula henryi','species'),(1813036,106676,'Frangula hintonii','species'),(1813037,106676,'Frangula longipes','species'),(1813038,106676,'Frangula longistyla','species'),(1813039,106676,'Frangula mcvaughii','species'),(1813040,106676,'Frangula microphylla','species'),(1813041,106676,'Frangula mucronata','species'),(1813042,106676,'Frangula oreodendron','species'),(1813043,106676,'Frangula palmeri','species'),(1813044,106676,'Frangula pinetorum','species'),(1813045,106676,'Frangula pringlei','species'),(1813046,106676,'Frangula rubra','species'),(1813047,3609,'Rhamnus arguta','species'),(1813048,3609,'Rhamnus aurea','species'),(1813049,3609,'Rhamnus bodinieri','species'),(1813050,3609,'Rhamnus diamantiaca','species'),(1813051,3609,'Rhamnus dumetorum','species'),(1813052,3609,'Rhamnus flavescens','species'),(1813053,3609,'Rhamnus formosana','species'),(1813054,3609,'Rhamnus gilgiana','species'),(1813055,1948872,'Oreoherzogia glaucophylla','species'),(1813056,3609,'Rhamnus hemsleyana','species'),(1813057,1948872,'Oreoherzogia imeretina','species'),(1813058,3609,'Rhamnus iteinophylla','species'),(1813059,3609,'Rhamnus kurdica','species'),(1813060,3609,'Rhamnus lamprophylla','species'),(1813061,3609,'Rhamnus liukiuensis','species'),(1813062,3609,'Rhamnus minuta','species'),(1813063,3609,'Rhamnus nigricans','species'),(1813064,3609,'Rhamnus oleoides','species'),(1813065,3609,'Rhamnus pallasii','species'),(1813066,3609,'Rhamnus procumbens','species'),(1813067,3609,'Rhamnus prostrata','species'),(1813068,3609,'Rhamnus rugulosa','species'),(1813069,3609,'Rhamnus sargentiana','species'),(1813070,1948875,'Ventia serrata','species'),(1813071,3609,'Rhamnus songorica','species'),(1813072,3609,'Rhamnus tangutica','species'),(1813073,3609,'Rhamnus tinctoria','species'),(1813074,3609,'Rhamnus wilsonii','species'),(1813075,3609,'Rhamnus xizangensis','species'),(1813076,106676,'Frangula macrocarpa','species'),(1813077,3609,'Rhamnus costata','species'),(1813078,3609,'Rhamnus disperma','species'),(1813079,3609,'Rhamnus erythroxylon','species'),(1813080,3609,'Rhamnus heldreichii','species'),(1813081,3609,'Rhamnus hirtella','species'),(1813082,3609,'Rhamnus iranica','species'),(1813083,3609,'Rhamnus kanagusukii','species'),(1813084,3609,'Rhamnus libanotica','species'),(1813085,3609,'Rhamnus lojaconoi','species'),(1813086,3609,'Rhamnus ludovici-salvatoris','species'),(1813087,1803414,'Protobaicalina tallingi','species'),(1813088,3609,'Rhamnus palaestina','species'),(1813089,3609,'Rhamnus papuana','species'),(1813090,3609,'Rhamnus pendula','species'),(1813091,3609,'Rhamnus pilushanensis','species'),(1813092,3609,'Rhamnus pulogensis','species'),(1813093,3609,'Rhamnus rhodopea','species'),(1813094,1948872,'Oreoherzogia sibthorpiana','species'),(1813095,3609,'Rhamnus spathulifolia','species'),(1813096,3609,'Rhamnus subapetala','species'),(1813097,1386,'Bacillus sp. B1(2016)','species'),(1813098,1386,'Bacillus sp. B10(2016)','species'),(1813099,1386,'Bacillus sp. B8(2016)','species'),(1813100,2745,'Halomonas sp. B11','species'),(1813101,2745,'Halomonas sp. B9','species'),(1813102,38196,'Polystachya sp. NMK 13313.10505','species'),(1813103,38196,'Polystachya sp. NMK 13312.10504','species'),(1813104,38196,'Polystachya sp. NMK 1339.10501','species'),(1813105,38196,'Polystachya sp. NMK 1338.10500','species'),(1813106,38196,'Polystachya sp. NMK 1335.10497','species'),(1813107,38196,'Polystachya sp. NMK 1332.10494','species'),(1813108,139268,'Rectipilus afibulatus','species'),(1813109,38232,'Aerangis brachycarpa','species'),(1813110,25641,'Aloe calidophila','species'),(1813111,25641,'Aloe chrysostachys','species'),(1813113,25641,'Aloe elgonica','species'),(1813114,25641,'Aloe francombei','species'),(1813115,25641,'Aloe massawana','species'),(1813116,25641,'Aloe powysiorum','species'),(1813117,44331,'Eurythenes magellanicus','species'),(1813118,44331,'Eurythenes sp. Abyssal form','species'),(1813119,44331,'Eurythenes sp. Hadal form','species'),(1813120,38208,'Bulbophyllum maximum','species'),(1813121,7490,'Trichogramma sp. y LHW-2016','species'),(1813122,38208,'Bulbophyllum sp. NMK 1093.10420','species'),(1813123,38208,'Bulbophyllum sp. NMK 1094.10421','species'),(1813124,38208,'Bulbophyllum sp. NMK 1095.10422','species'),(1813125,38208,'Bulbophyllum sp. NMK 1092.10419','species'),(1813126,38208,'Bulbophyllum sp. NMK 1091.10418','species'),(1813127,5149,'Chaetomium sp. seed2','species'),(1813128,5149,'Chaetomium sp. seed3','species'),(1813129,5021,'Leptosphaeria sp. seed5','species'),(1813130,5021,'Leptosphaeria sp. seed6','species'),(1813131,265084,'Preussia sp. seed1','species'),(1813132,149533,'Castalia sp. MOH-2016','species'),(1813133,1279,'Staphylococcus sp. CAS513-86-0-HNYZ','species'),(1813134,41955,'Amanita sp. \'cf. calopus\'','species'),(1813135,41955,'Amanita sp. \'penetratrix\'','species'),(1813136,41955,'Amanita sp. \'punctata sensu A.E. Wood\'','species'),(1813137,41955,'Amanita sp. \'sp-Arora_01-555\'','species'),(1813138,41955,'Amanita sp. \'trygonion\'','species'),(1813139,46002,'Xiphinema browni','species'),(1813140,46002,'Xiphinema penevi','species'),(1813141,216727,'Achnanthes sp. BR1_5','species'),(1813142,1629832,'Amphora sp. NC1_1','species'),(1813145,1082658,'Chaetoceros sp. NB1_9','species'),(1813146,2852,'Cylindrotheca sp. NC1_4','species'),(1813147,34111,'Monoraphidium sp. UQL1_20','species'),(1813148,655776,'Navicula sp. NB1_13','species'),(1813149,655776,'Navicula sp. NB1_2','species'),(1813150,704139,'Spumella sp. GW3','species'),(1813151,1366303,'Thalassiosira sp. NB1_1','species'),(1813152,3108,'Ankistrodesmus sp. UQL1_13','species'),(1813153,91202,'Desmodesmus sp. UQL1_19','species'),(1813154,91202,'Desmodesmus sp. UQL1_22','species'),(1813155,91202,'Desmodesmus sp. UQL1_24','species'),(1813156,91202,'Desmodesmus sp. UQL1_26','species'),(1813157,55412,'Kirchneriella sp. UQL1_16','species'),(1813158,55412,'Kirchneriella sp. UQL1_18','species'),(1813159,326140,'Protodesmus sp. UQL1_23','species'),(1813160,113525,'Pseudodidymocystis sp. GW61','species'),(1813161,42695,'Pseudomuriella sp. UQL1_15','species'),(1813162,3087,'Scenedesmus sp. GW62','species'),(1813163,3087,'Scenedesmus sp. GW63','species'),(1813164,104781,'Adineta vaga complex sp. A JFF-2016','species'),(1813165,104781,'Adineta vaga complex sp. B JFF-2016','species'),(1813166,104781,'Adineta vaga complex sp. C JFF-2016','species'),(1813167,104781,'Adineta vaga complex sp. D JFF-2016','species'),(1813168,104781,'Adineta vaga complex sp. E JFF-2016','species'),(1813169,104781,'Adineta vaga complex sp. F JFF-2016','species'),(1813170,81545,'Leucetta sp. CB3','species'),(1813171,283603,'Dictyoceratida sp. KD1','species'),(1813172,6057,'Haliclona sp. KD4','species'),(1813173,12958,'Axinella sp. OB3-3','species'),(1813174,76781,'Cinachyrella sp. OB2-1','species'),(1813175,283603,'Dictyoceratida sp. SG7','species'),(1813176,1779182,'Verongida sp. SG3','species'),(1813177,111560,'Niphargus dancaui','species'),(1813179,1637,'Listeria sp. WaX12','species'),(1813180,1142,'Synechocystis sp. SIS','species'),(1813181,1142,'Synechocystis sp. SIIB','species'),(1813182,129337,'Geobacillus sp. JS12','species'),(1813183,32263,'Tetranychus sp. UAS(B) 1890 2015','species'),(1813206,106676,'Frangula capreifolia','species'),(1813207,3609,'Rhamnus nakaharae','species'),(1813208,204130,'Isodon walkeri','species'),(1813210,45667,'Halobacillus sp. 13-3','species'),(1813211,45667,'Halobacillus sp. 13-5','species'),(1813212,82105,'Cladophialophora sp. EUCL1','species'),(1813213,953,'Wolbachia endosymbiont of Brontispa longissima','species'),(1813331,507,'Alcaligenes sp. S011','species'),(1813332,1839,'Nocardioides sp. D038','species'),(1813333,1883,'Streptomyces sp. S1SM69','species'),(1813334,48736,'Ralstonia sp. S1SM82','species'),(1813335,379,'Rhizobium sp. S1SP115','species'),(1813336,1386,'Bacillus sp. S1SS135','species'),(1813337,379,'Rhizobium sp. S1SS148','species'),(1813338,80865,'Delftia sp. D1SM169','species'),(1813339,547,'Enterobacter sp. D1SM198','species'),(1813340,89583,'Gluconacetobacter sp. D1SP208','species'),(1813341,75309,'Rhodanobacter sp. D1SP217','species'),(1813342,32008,'Burkholderia sp. D1SS235','species'),(1813343,33882,'Microbacterium sp. S2SM269','species'),(1813344,1386,'Bacillus sp. S2SM291','species'),(1813345,33882,'Microbacterium sp. S2SP302','species'),(1813346,547,'Enterobacter sp. S2SS349','species'),(1813347,1883,'Streptomyces sp. D2SM366','species'),(1813348,1663,'Arthrobacter sp. D2SM387','species'),(1813349,1386,'Bacillus sp. D2SP399','species'),(1813350,1386,'Bacillus sp. D2SP424','species'),(1813351,44249,'Paenibacillus sp. D2SS461','species'),(1813352,1386,'Bacillus sp. S3SM473','species'),(1813353,1386,'Bacillus sp. S3SM492','species'),(1813354,1386,'Bacillus sp. S3SP499','species'),(1813355,1663,'Arthrobacter sp. S3SP505','species'),(1813356,556178,'Humibacillus sp. S3SS536','species'),(1813357,1386,'Bacillus sp. S3SS542','species'),(1813358,1386,'Bacillus sp. S3SS555','species'),(1813359,613,'Serratia sp. D3SM571','species'),(1813360,1663,'Arthrobacter sp. D3SM594','species'),(1813361,1883,'Streptomyces sp. D3SP600','species'),(1813362,53335,'Pantoea sp. D3SP609','species'),(1813363,1386,'Bacillus sp. D3SP625','species'),(1813364,1696,'Brevibacterium sp. D3SS639','species'),(1813365,286,'Pseudomonas sp. D3SS650','species'),(1813366,1386,'Bacillus sp. D3SS659','species'),(1813367,1696,'Brevibacterium sp. D2SS437','species'),(1813368,237,'Flavobacterium sp. CRH','species'),(1813369,32008,'Burkholderia sp. MPBH01','species'),(1813370,32008,'Burkholderia sp. MPBH02','species'),(1813371,3754,'Cerasus xueluoensis','species'),(1813372,511678,'Aliivibrio sp. WSBS1','species'),(1813373,511678,'Aliivibrio sp. WSBS2','species'),(1813374,469,'Acinetobacter sp. ADMK18','species'),(1813375,469,'Acinetobacter sp. ADMK6','species'),(1813376,469,'Acinetobacter sp. ADMK9','species'),(1813377,1375,'Aerococcus sp. ADMK8','species'),(1813378,507,'Alcaligenes sp. ADMK10','species'),(1813379,507,'Alcaligenes sp. ADMK7','species'),(1813380,111142,'Alishewanella sp. ADMK33','species'),(1813381,2368,'Arhodomonas sp. ADMK24','species'),(1813382,2368,'Arhodomonas sp. ADMK56','species'),(1813383,2368,'Arhodomonas sp. ADMK59','species'),(1813384,1386,'Bacillus sp. ADMK1','species'),(1813385,1386,'Bacillus sp. ADMK11','species'),(1813386,1386,'Bacillus sp. ADMK12','species'),(1813387,1386,'Bacillus sp. ADMK14','species'),(1813388,1386,'Bacillus sp. ADMK17','species'),(1813389,1386,'Bacillus sp. ADMK2','species'),(1813390,1386,'Bacillus sp. ADMK20','species'),(1813391,1386,'Bacillus sp. ADMK21','species'),(1813392,1386,'Bacillus sp. ADMK22','species'),(1813393,1386,'Bacillus sp. ADMK26','species'),(1813394,1386,'Bacillus sp. ADMK31','species'),(1813395,1386,'Bacillus sp. ADMK32','species'),(1813396,1386,'Bacillus sp. ADMK34','species'),(1813397,1386,'Bacillus sp. ADMK35','species'),(1813398,1386,'Bacillus sp. ADMK36','species'),(1813399,1386,'Bacillus sp. ADMK38','species'),(1813400,1386,'Bacillus sp. ADMK4','species'),(1813401,1386,'Bacillus sp. ADMK40','species'),(1813402,1386,'Bacillus sp. ADMK42','species'),(1813403,1386,'Bacillus sp. ADMK43','species'),(1813404,1386,'Bacillus sp. ADMK45','species'),(1813405,1386,'Bacillus sp. ADMK46','species'),(1813406,1386,'Bacillus sp. ADMK47','species'),(1813407,1386,'Bacillus sp. ADMK5','species'),(1813408,1386,'Bacillus sp. ADMK50','species'),(1813409,1386,'Bacillus sp. ADMK51','species'),(1813410,1386,'Bacillus sp. ADMK52','species'),(1813411,1386,'Bacillus sp. ADMK53','species'),(1813412,1386,'Bacillus sp. ADMK61','species'),(1813413,1386,'Bacillus sp. ADMK63','species'),(1813414,1386,'Bacillus sp. ADMK66','species'),(1813415,1386,'Bacillus sp. ADMK68','species'),(1813416,1386,'Bacillus sp. ADMK69','species'),(1813417,1386,'Bacillus sp. ADMK70','species'),(1813418,1386,'Bacillus sp. ADMK71','species'),(1813419,1386,'Bacillus sp. ADMK74','species'),(1813420,1386,'Bacillus sp. ADMK75','species'),(1813421,1386,'Bacillus sp. ADMK79','species'),(1813422,1386,'Bacillus sp. ADMK80','species'),(1813423,1386,'Bacillus sp. ADMK81','species'),(1813424,1386,'Bacillus sp. ADMK82','species'),(1813425,1386,'Bacillus sp. ADMK83','species'),(1813426,1386,'Bacillus sp. ADMK84','species'),(1813427,55080,'Brevibacillus sp. ADMK13','species'),(1813428,1696,'Brevibacterium ADMK44','species'),(1813429,41275,'Brevundimonas sp. ADMK76','species'),(1813430,79328,'Chitinophaga sp. ADMK16','species'),(1813431,889388,'Chryseomicrobium sp. ADMK19','species'),(1813432,889388,'Chryseomicrobium sp. ADMK3','species'),(1813433,74385,'Gracilibacillus sp. ADMK65','species'),(1813434,2745,'Halomonas sp. ADMK23','species'),(1813435,2745,'Halomonas sp. ADMK25','species'),(1813436,2745,'Halomonas sp. ADMK28','species'),(1813437,2745,'Halomonas sp. ADMK29','species'),(1813438,2745,'Halomonas sp. ADMK30','species'),(1813439,2745,'Halomonas sp. ADMK48','species'),(1813440,2745,'Halomonas sp. ADMK49','species'),(1813441,2745,'Halomonas sp. ADMK57','species'),(1813442,2745,'Halomonas sp. ADMK58','species'),(1813443,2742,'Marinobacter sp. ADMK72','species'),(1813444,2013,'Nocardiopsis sp. ADMK64','species'),(1813445,484508,'Ornithinibacillus sp. ADMK39','species'),(1813446,44249,'Paenibacillus sp. ADMK37','species'),(1813447,44249,'Paenibacillus sp. ADMK41','species'),(1813448,265,'Paracoccus sp. ADMK27','species'),(1813449,583,'Proteus sp. ADMK67','species'),(1813450,286,'Pseudomonas sp. ADMK77','species'),(1813451,379,'Rhizobium sp. ADMK78','species'),(1813452,32207,'Rothia sp. ADMK62','species'),(1813453,1279,'Staphylococcus sp. ADMK54','species'),(1813454,1279,'Staphylococcus sp. ADMK60','species'),(1813455,40323,'Stenotrophomonas sp. ADMK73','species'),(1813456,84406,'Virgibacillus sp. ADMK15','species'),(1813457,84406,'Virgibacillus sp. ADMK55','species'),(1813458,3754,'Prunus sp. LL-2016','species'),(1813459,1337068,'Euphorbia sp. NMK 833.10211','species'),(1813460,38196,'Polystachya sp. EM-2016','species'),(1813461,25641,'Aloe ruspoliana','species'),(1813462,25641,'Aloe sp. NMK 9994.10378','species'),(1813463,25641,'Aloe sp. NMK 9991.10375','species'),(1813464,25641,'Aloe sp. NMK 9993.10377','species'),(1813466,252301,'Oceanicola sp. YCWB25-2','species'),(1813467,1004301,'Flavihumibacter sp. CFHS01332','species'),(1813468,13687,'Sphingomonas sp. DKC5-1','species'),(1813469,65047,'Mitsuaria sp. UFLA02-53','species'),(1813470,37452,'Bacteroidetes bacterium C1-16','species'),(1813471,39845,'Actinokineospora sp. R434','species'),(1813472,1158982,'Calidifontibacter sp. R161','species'),(1813473,119210,'Influenza A virus (A/DC/1/2014(H3N2))','no rank'),(1813474,1386,'Bacillus sp. YH6-1','species'),(1813475,38232,'Aerangis sp. NMK 9861.10346','species'),(1813476,38228,'Angraecum sp. NMK 810.10190','species'),(1813477,25641,'Aloe eumassawana','species'),(1813478,78793,'Liparis bowkeri','species'),(1813479,3594,'Schlumbergera bridgesii','species'),(1813480,23216,'Rubus acuminatus','species'),(1813481,1813480,'Rubus acuminatus var. puberulus','varietas'),(1813482,421239,'Rubus alexeterius var. acaenocalyx','varietas'),(1813483,23216,'Rubus aurantiacus','species'),(1813484,23216,'Rubus chroosepalus','species'),(1813485,23216,'Rubus cockburnianus','species'),(1813486,23216,'Rubus calycacanthus','species'),(1813487,23216,'Rubus erythrocarpus','species'),(1813488,23216,'Rubus eucalyptus','species'),(1813489,23216,'Rubus feddei','species'),(1813490,23216,'Rubus fragarioides','species'),(1813491,1813490,'Rubus fragarioides var. pubescens','varietas'),(1813492,23216,'Rubus hypopitys','species'),(1813493,1813492,'Rubus hypopitys var. hanmiensis','varietas'),(1813494,421246,'Rubus innominatus var. aralioides','varietas'),(1813495,421246,'Rubus innominatus var. kuntzeanus','varietas'),(1813496,421246,'Rubus innominatus var. macrosepalus','varietas'),(1813497,23216,'Rubus irritans','species'),(1813498,75113,'Rubus lambertianus var. paykouangensis','varietas'),(1813499,23216,'Rubus malifolius','species'),(1813500,411216,'Rubus mesogaeus var. oxycomus','varietas'),(1813501,23216,'Rubus nyalamensis','species'),(1813502,23216,'Rubus panduratus','species'),(1813503,176136,'Rubus parvifolius var. adenochlamys','varietas'),(1813504,23216,'Rubus peltatus','species'),(1813505,23216,'Rubus pileatus','species'),(1813506,23216,'Rubus pseudopileatus','species'),(1813507,23216,'Rubus gyamdaensis','species'),(1813508,321608,'Rubus pungens var. linearisepalus','varietas'),(1813509,321608,'Rubus pungens var. villosus','varietas'),(1813510,23216,'Rubus reticulatus','species'),(1813511,616968,'Rubus rufus var. palmatifidus','varietas'),(1813512,23216,'Rubus jianensis','species'),(1813513,23216,'Rubus stimulans','species'),(1813514,23216,'Rubus stipulosus','species'),(1813515,616971,'Rubus subtibetanus var. glandulosus','varietas'),(1813516,75094,'Rubus tephrodes var. setosissimus','varietas'),(1813517,23216,'Rubus austrotibetanus','species'),(1813518,23216,'Rubus sp. R0142','species'),(1813519,119950,'Eugenia calcadensis','species'),(1813520,119950,'Eugenia singampattiana','species'),(1813521,178174,'Syzygium caryophyllatum','species'),(1813523,216032,'Umbraulva kuaweuweu','species'),(1813524,216032,'Umbraulva kaloakulau','species'),(1813525,3118,'Ulva ohiohilulu','species'),(1813526,3118,'Ulva iliohaha','species'),(1813530,3754,'Prunus scopulorum','species'),(1813531,3754,'Prunus patentipila','species'),(1813532,97320,'Prunus subhirtella var. autumnalis','varietas'),(1813533,3754,'Prunus kanzakura','species'),(1813535,3711,'Brassica rapa subsp. dichotoma','subspecies'),(1813536,341122,'Triplophysa ulacholica','species'),(1813537,3711,'Brassica rapa subsp. trilocularis','subspecies'),(1813538,112177,'Arthrinium sp. BU1','species'),(1813539,33194,'Bipolaris sp. AP2','species'),(1813540,5498,'Cladosporium sp. BR1','species'),(1813541,360145,'Grosmannia sp. CMW43743','species'),(1813542,38447,'Monilinia sp. AC1','species'),(1813543,55067,'Phaeosphaeria sp. CA1','species'),(1813544,37463,'Phoma sp. AD1','species'),(1813545,5324,'Trametes sp. BC1','species'),(1813546,64561,'Umbelopsis sp. BE1','species'),(1813547,4828,'Absidia sp. AM1','species'),(1813548,81738,'Bellevalia sarmatica','species'),(1813549,5598,'Alternaria sp. A153','species'),(1813550,5598,'Alternaria sp. A20','species'),(1813551,5598,'Alternaria sp. A51','species'),(1813552,112177,'Arthrinium sp. A154','species'),(1813553,112177,'Arthrinium sp. A167','species'),(1813554,112177,'Arthrinium sp. A171','species'),(1813555,112177,'Arthrinium sp. A216','species'),(1813556,112177,'Arthrinium sp. A77','species'),(1813557,5498,'Cladosporium sp. A144','species'),(1813558,5498,'Cladosporium sp. A158','species'),(1813559,28569,'Eurotium sp. A212','species'),(1813560,5506,'Fusarium sp. A56','species'),(1813561,4830,'Mucor sp. A139','species'),(1813562,4830,'Mucor sp. A155','species'),(1813563,5073,'Penicillium corylophillum','species'),(1813564,5073,'Penicillium sp. A205','species'),(1813565,5073,'Penicillium sp. A211','species'),(1813566,5073,'Penicillium sp. A220','species'),(1813567,5073,'Penicillium sp. A222','species'),(1813568,5073,'Penicillium sp. A94','species'),(1813569,37463,'Phoma sp. A165','species'),(1813570,54788,'Stagonospora sp. A208','species'),(1813571,5324,'Trametes sp. A91','species'),(1813572,5543,'Trichoderma sp. A87','species'),(1813573,5543,'Trichoderma sp. A88','species'),(1813577,1883,'Streptomyces sp. PB-9','species'),(1813578,73715,'Spyridium vexilliferum','species'),(1813579,160394,'Barbatula sp. YW-2106','species'),(1813580,341122,'Triplophysa sp. 3 YW-2016','species'),(1813581,194,'Campylobacter sp. PNUSAC000263','species'),(1813582,194,'Campylobacter sp. 2015D-0061','species'),(1813583,194,'Campylobacter sp. 2009D-7497','species'),(1813584,194,'Campylobacter sp. 2011D-8910','species'),(1813585,194,'Campylobacter sp. 2009D-7489','species'),(1813586,194,'Campylobacter sp. 2015D-0100','species'),(1813587,194,'Campylobacter sp. 2011D-8923','species'),(1813588,194,'Campylobacter sp. 2010D-8471','species'),(1813589,194,'Campylobacter sp. 2014D-0075','species'),(1813590,194,'Campylobacter sp. 2009D-7538','species'),(1813591,194,'Campylobacter sp. 2014D-0148','species'),(1813592,194,'Campylobacter sp. 2015D-0102','species'),(1813593,194,'Campylobacter sp. 2012D-9209','species'),(1813594,194,'Campylobacter sp. 2011D-8893','species'),(1813595,194,'Campylobacter sp. 2014D-0216','species'),(1813596,209,'Helicobacter sp. 2013D-9775','species'),(1813598,1513458,'unclassified Marseillevirus','no rank'),(1813599,1813598,'Brazilian marseillevirus','species'),(1813600,1046,'Candidatus Tenderia','genus'),(1813601,31989,'Pseudoroseicyclus','genus'),(1813605,6191,'Fasciola aff. hepatica/gigantica MFH-2016','species'),(1813606,1853223,'Balneolaceae','family'),(1813607,1280462,'Mesophleps albilinella','species'),(1813608,1232885,'Gracilaria sp. 4S','species'),(1813609,31454,'Grateloupia sp. 5S','species'),(1813610,31428,'Hypnea sp. 6S','species'),(1813611,59732,'Chryseobacterium sp. GSE06','species'),(1813612,296141,'unclassified Chitinivibrionia','no rank'),(1813613,675074,'Picornavirales Bu-3','species'),(1813614,1884450,'Picornavirales Bu-2','no rank'),(1813615,1884450,'Picornavirales Bu-1','no rank'),(1813616,683944,'Bombyliidae sp. OPC-2016','species'),(1813617,1262292,'Coenia sp. OPC-2016','species'),(1813618,336653,'Gnaphosa sp. OPC-2016','species'),(1813619,662019,'Tiaropsis sp. OPC-2016','species'),(1813620,365057,'Stolephorus sp. CIFEFGB-SA-0085','species'),(1813622,6490,'Conus chytreus','species'),(1813623,6490,'Conus jourdani','species'),(1813624,6490,'Conus lobitensis','species'),(1813625,6490,'Conus micropunctatus','species'),(1813626,6490,'Conus trovaoi','species'),(1813627,6490,'Conus variegatus','species'),(1813628,6490,'Conus zebroides','species'),(1813629,1718259,'Lophophytum mirabile subsp. bolivianum','subspecies'),(1813630,56190,'Podaxis sp. A BHC-2016','species'),(1813631,56190,'Podaxis sp. B BHC-2016','species'),(1813632,56190,'Podaxis sp. C BHC-2016','species'),(1813633,56190,'Podaxis sp. D BHC-2016','species'),(1813635,56189,'environmental samples','no rank'),(1813636,1813635,'uncultured Podaxis','species'),(1813637,56190,'Podaxis sp. PREM 18109','species'),(1813638,56190,'Podaxis sp. PREM 2119','species'),(1813639,56190,'Podaxis sp. PREM 29955','species'),(1813640,56190,'Podaxis sp. PREM 44240','species'),(1813641,56190,'Podaxis sp. PREM 47484','species'),(1813642,56190,'Podaxis sp. PREM 58760','species'),(1813646,102800,'Influenza A virus (A/blue-winged teal/Louisiana/UGA14_2115/2014(H4N6))','no rank'),(1813647,102800,'Influenza A virus (A/blue-winged teal/Texas/UGA14-3363/2014(H4N6))','no rank'),(1813648,102800,'Influenza A virus (A/blue-winged teal/Texas/UGA14_2059/2014(H4N6))','no rank'),(1813649,129779,'Influenza A virus (A/blue-winged teal/Texas/UGA14_2200/2014(H4N8))','no rank'),(1813650,299327,'Influenza A virus (A/mallard/Minnesota/UGA14-2238/2014(H4N2))','no rank'),(1813651,102800,'Influenza A virus (A/mallard/Minnesota/UGA14-2241/2014(H4N6))','no rank'),(1813652,102800,'Influenza A virus (A/mallard/Minnesota/UGA14-2249/2014(H4N6))','no rank'),(1813653,102800,'Influenza A virus (A/mallard/Minnesota/UGA14-2266/2014(H4N6))','no rank'),(1813654,299327,'Influenza A virus (A/mallard/Minnesota/UGAI14-3336/2014(H4N2))','no rank'),(1813655,102800,'Influenza A virus (A/mallard/Minnesotta/UGA14_2767/2014(H4N6))','no rank'),(1813656,119211,'Influenza A virus (A/mallard/Minnesotta/UGA14_2811/2014(H3N8))','no rank'),(1813657,157802,'Influenza A virus (A/mallard/Minnesotta/UGA14_2873/2014(H3N1))','no rank'),(1813658,119210,'Influenza A virus (A/mallard/Minnesotta/UGA14_3313/2014(H3N2))','no rank'),(1813659,114727,'Influenza A virus (A/mallard/Minnesotta/UGA14_3338/2014(H1N1))','no rank'),(1813660,119220,'Influenza A virus (A/snow goose/Missouri/CC15-84A/2015(H5N2))','no rank'),(1813661,119220,'Influenza A virus (A/turkey/Minnesota/10777/2015(H5N2))','no rank'),(1813662,119220,'Influenza A virus (A/turkey/Minnesota/10915-1/2015(H5N2))','no rank'),(1813663,119220,'Influenza A virus (A/turkey/Minnesota/11668-1/2015(H5N2))','no rank'),(1813664,119220,'Influenza A virus (A/turkey/North_Dakota/11419-1/2015(H5N2))','no rank'),(1813665,119220,'Influenza A virus (A/turkey/South Dakota/11089-3/2015(H5N2))','no rank'),(1813666,1654,'Actinomyces sp. R42.11','species'),(1813667,1654,'Actinomyces sp. R42.5','species'),(1813668,1654,'Actinomyces sp. TCD64.5','species'),(1813672,3185,'Chaetomorpha sp. 1K','species'),(1813673,3118,'Ulva sp. 2K','species'),(1813674,3118,'Ulva sp. 3K','species'),(1813675,1827,'Rhodococcus sp. EPR-134','species'),(1813676,1827,'Rhodococcus sp. EPR-147','species'),(1813677,1827,'Rhodococcus sp. EPR-157','species'),(1813678,1827,'Rhodococcus sp. EPR-279','species'),(1813679,36922,'Diaporthe sp. FZXM004','species'),(1813680,36922,'Diaporthe sp. FZXM005A','species'),(1813681,36922,'Diaporthe sp. FZXM005B','species'),(1813682,36922,'Diaporthe sp. FZXM006A','species'),(1813683,36922,'Diaporthe sp. FZXM006B','species'),(1813684,36922,'Diaporthe sp. FZXM006C','species'),(1813685,36922,'Diaporthe sp. FZXM006D','species'),(1813686,36922,'Diaporthe sp. FZXM006E','species'),(1813687,36922,'Diaporthe sp. FZXM007','species'),(1813688,36922,'Diaporthe sp. FZXM018B','species'),(1813689,36922,'Diaporthe sp. FZXM023A','species'),(1813690,36922,'Diaporthe sp. FZXM023B','species'),(1813691,36922,'Diaporthe sp. FZXM031','species'),(1813692,36922,'Diaporthe sp. FZXM032A','species'),(1813693,36922,'Diaporthe sp. FZXM032B','species'),(1813694,36922,'Diaporthe sp. FZXM032C','species'),(1813695,36922,'Diaporthe sp. FZXM033A','species'),(1813696,36922,'Diaporthe sp. FZXM033B','species'),(1813697,36922,'Diaporthe sp. FZXM040','species'),(1813698,36922,'Diaporthe sp. FZXM040A','species'),(1813699,36922,'Diaporthe sp. FZXM041D','species'),(1813700,36922,'Diaporthe sp. FZXM043A','species'),(1813701,36922,'Diaporthe sp. FZXM046','species'),(1813702,36922,'Diaporthe sp. FZXM046B','species'),(1813703,36922,'Diaporthe sp. FZXM047A','species'),(1813704,36922,'Diaporthe sp. FZXM048B','species'),(1813705,36922,'Diaporthe sp. FZXM054A','species'),(1813706,36922,'Diaporthe sp. FZXM058','species'),(1813707,36922,'Diaporthe sp. FZXM061A','species'),(1813708,36922,'Diaporthe sp. JLBS142','species'),(1813709,36922,'Diaporthe sp. JLBS181','species'),(1813710,36922,'Diaporthe sp. JLTH021A','species'),(1813711,36922,'Diaporthe sp. JLTH022','species'),(1813712,36922,'Diaporthe sp. JLTH025','species'),(1813713,36922,'Diaporthe sp. JLTH025A','species'),(1813714,36922,'Diaporthe sp. JLTH030A','species'),(1813715,36922,'Diaporthe sp. JLTH033A','species'),(1813716,36922,'Diaporthe sp. JLTH033B','species'),(1813717,36922,'Diaporthe sp. JLTH033C','species'),(1813718,36922,'Diaporthe sp. JLTH035A','species'),(1813719,36922,'Diaporthe sp. JLTH036','species'),(1813720,36922,'Diaporthe sp. JLTH036B','species'),(1813721,36922,'Diaporthe sp. LNSY003','species'),(1813722,36922,'Diaporthe sp. LNSY010','species'),(1813723,36922,'Diaporthe sp. LNZH041','species'),(1813724,36922,'Diaporthe sp. LNZH066D','species'),(1813725,36922,'Diaporthe sp. LNZH076A','species'),(1813726,36922,'Diaporthe sp. LNZH087B','species'),(1813727,36922,'Diaporthe sp. NDD004','species'),(1813728,36922,'Diaporthe sp. QHD01E','species'),(1813729,36922,'Diaporthe sp. QHD01F','species'),(1813730,14097,'Stegolepis ferruginea','species'),(1813731,202378,'Aphelia sp. APSP','species'),(1813732,62079,'East African cassava mosaic virus TZ_19','no rank'),(1813733,44249,'Paenibacillus sp. TT2','species'),(1813734,286,'Pseudomonas sp. R2(2016)','species'),(1813735,458031,'Acidobacteria subdivision 6','no rank'),(1813736,1813735,'Acidobacteria bacterium DSM 100886','species'),(1813737,551,'Erwinia sp. JD','species'),(1813738,469,'Acinetobacter sp. Mci','species'),(1813739,423349,'Mucilaginibacter sp. 26640','species'),(1813740,74030,'Roseovarius sp. Q16','species'),(1813741,1578,'Lactobacillus sp. FBTD4','species'),(1813742,1578,'Lactobacillus sp. FBTD5','species'),(1813743,77623,'Linnaea borealis var. americana','varietas'),(1813744,13398,'Carex sp. MLTV66','species'),(1813745,4544,'Poa sp. MLTV41','species'),(1813746,40685,'Salix sp. MLTV31','species'),(1813747,87254,'Bryoria asiatica','species'),(1813748,87254,'Bryoria sp. DL-2016a','species'),(1813749,87254,'Bryoria sp. DL-2016b','species'),(1813750,87254,'Bryoria himalayana','species'),(1813751,87254,'Bryoria nepalensis','species'),(1813752,87254,'Bryoria sp. DL-2016d','species'),(1813753,87254,'Bryoria sp. DL-2016e','species'),(1813754,286,'Pseudomonas sp. SOC2','species'),(1813755,1386,'Bacillus sp. Ba10b','species'),(1813756,1386,'Bacillus sp. Ba14','species'),(1813757,1386,'Bacillus sp. Ba17','species'),(1813758,1386,'Bacillus sp. Ba24','species'),(1813759,1386,'Bacillus sp. Ba29b','species'),(1813760,1386,'Bacillus sp. Ba29c','species'),(1813761,189290,'Meloidogyne sp. GKL-2016','species'),(1813762,1386,'Bacillus sp. SD5(2016)','species'),(1813764,478409,'Nemanthus annamensis','species'),(1813765,1143179,'Telmatactis sp. CAVDB-2016','species'),(1813766,29888,'Calocera fusca','species'),(1813767,29888,'Calocera guepinioides','species'),(1813768,5255,'Dacrymyces intermedius','species'),(1813769,12333,'Salmonella phage 64795_sal3','species'),(1813770,12333,'Salmonella phage 146851_sal2','species'),(1813771,12333,'Salmonella phage 118970_sal3','species'),(1813772,12333,'Escherichia coli phage 101962B_ec1','species'),(1813773,12333,'Salmonella phage 101962B_sal5','species'),(1813774,12333,'Salmonella phage 146851_sal5','species'),(1813775,12333,'Escherichia coli phage 64795_ec1','species'),(1813776,12333,'Salmonella phage 64795_sal2','species'),(1813777,12333,'Salmonella phage 146851_sal4','species'),(1813778,12333,'Salmonella phage 64795_sal4','species'),(1813779,12333,'Salmonella Phage 103203_sal5','species'),(1813780,12333,'Salmonella phage 103203_sal4','species'),(1813781,12333,'Salmonella phage 118970_sal1','species'),(1813782,12333,'Salmonella phage 118970_sal2','species'),(1813783,12333,'Salmonella phage 100268_sal2','species'),(1813784,40084,'Diatraea flavipennella','species'),(1813785,32390,'Cotesia sp. MSR-2016','species'),(1813786,323723,'Babesia sp. JL-2016a','species'),(1813787,203686,'Theileria sp. JL-2016a','species'),(1813789,655159,'Alucita huebneri','species'),(1813792,198965,'Bucculatrix sp. AB-2016','species'),(1813793,1181413,'Pseudurgis sp. AB-2016','species'),(1813807,70243,'Trichodorus sp. Gol81','species'),(1813809,991864,'Culicoides mesghalii','species'),(1813812,218743,'Ochlodes bouddha','species'),(1813813,40096,'Tsukiyamaia','genus'),(1813814,1813813,'Tsukiyamaia albimacula','species'),(1813815,706729,'Idiodonus wickhami','species'),(1813816,191028,'Leisingera sp. F5','species'),(1813817,33811,'Gammaproteobacteria bacterium F7','species'),(1813820,1883,'Streptomyces sp. TRM41337','species'),(1813821,620,'Shigella sp. PAMC 28760','species'),(1813822,89443,'fungal sp. No.14919','species'),(1813840,29888,'Calocera pedicellata','species'),(1813841,5255,'Dacrymyces citrinus','species'),(1813843,5255,'Dacrymyces cylindricus','species'),(1813845,5255,'Dacrymyces cyrtosporus','species'),(1813848,5255,'Dacrymyces longistipitatus','species'),(1813849,5255,'Dacrymyces pachysporus','species'),(1813852,5255,'Dacrymyces parastenosporus','species'),(1813853,5255,'Dacrymyces stenosporus','species'),(1813856,2745,'Halomonas sp. A55','species'),(1813857,2013,'Nocardiopsis sp. SSL14','species'),(1813858,129577,'Oceanimonas sp. BPMS22','species'),(1813859,5314,'Ganoderma sp. HNLS1','species'),(1813860,13205,'Pholiota sp. PT151005','species'),(1813861,13205,'Pholiota sp. PT151007','species'),(1813862,13205,'Pholiota sp. PT1510162','species'),(1813863,1386,'Bacillus sp. BISR-HY07','species'),(1813864,60136,'Sulfitobacter sp. S6-62','species'),(1813865,60136,'Sulfitobacter sp. S6-64','species'),(1813866,215851,'Influenza A virus (A/duck/Mongolia/122/2015(H3N3))','no rank'),(1813867,119210,'Influenza A virus (A/duck/Mongolia/124/2015(H3N2))','no rank'),(1813868,215851,'Influenza A virus (A/duck/Mongolia/129/2015(H3N3))','no rank'),(1813869,119211,'Influenza A virus (A/duck/Mongolia/572/2015(H3N8))','no rank'),(1813870,119211,'Influenza A virus (A/duck/Mongolia/675/2015(H3N8))','no rank'),(1813871,569836,'Chitinophagaceae bacterium Gsoil 1550','species'),(1813872,149698,'Massilia sp. HKS24','species'),(1813873,379899,'Niabella sp. RP-2','species'),(1813874,169055,'Nordella sp. HKS04','species'),(1813875,169055,'Nordella sp. HKS-07','species'),(1813876,20,'Phenylobacterium sp. HKS-05','species'),(1813877,28453,'Sphingobacterium sp. GJ30-7','species'),(1813878,13687,'Sphingomonas sp. HKS-06','species'),(1813879,13687,'Sphingomonas sp. HKS19','species'),(1813880,99479,'Tetrasphaera sp. HKS02','species'),(1813881,61432,'Flavobacteriaceae bacterium NP5','species'),(1813882,773,'Bartonella sp. Liperi3','species'),(1813883,773,'Bartonella sp. M103','species'),(1813884,773,'Bartonella sp. M121','species'),(1813885,773,'Bartonella sp. M7','species'),(1813886,773,'Bartonella sp. M93','species'),(1813887,196894,'Enterococcus phage VPE25','species'),(1813888,196894,'Enterococcus phage VFW','species'),(1813890,85621,'Chrysanthemum virescence phytoplasma','species'),(1813891,1386,'Bacillus sp. NRRL B-14225','species'),(1813909,22774,'Berberis claireae','species'),(1813910,22774,'Berberis nigricans','species'),(1813911,22774,'Berberis ovalifolia','species'),(1813912,22774,'Berberis rigida','species'),(1813913,22774,'Berberis wuyiensis','species'),(1813916,22774,'Berberis calamicaulis','species'),(1813917,22774,'Berberis chochoco','species'),(1813918,22774,'Berberis henryi','species'),(1813919,22774,'Berberis dictyota','species'),(1813922,22774,'Berberis hartwegii','species'),(1813924,22774,'Berberis leveilleana','species'),(1813927,22774,'Mahonia microphylla','species'),(1813931,22774,'Berberis nitens','species'),(1813933,22774,'Berberis philippinensis','species'),(1813935,22774,'Berberis pumila','species'),(1813937,22774,'Berberis siamensis','species'),(1813938,22774,'Berberis swaseyi','species'),(1813939,22774,'Berberis tikushiensis','species'),(1813940,22774,'Berberis volcania','species'),(1813943,22774,'Berberis ganpinensis','species'),(1813944,22774,'Berberis sp. Fairey','species'),(1813945,5073,'Penicillium sp. YT-2016','species'),(1813946,12916,'Acidovorax sp. GW101-3H11','species'),(1813947,547,'Enterobacter sp. L2','species'),(1813948,547,'Enterobacter sp. L5','species'),(1813949,547,'Enterobacter sp. Yuan3','species'),(1813950,246490,'Xylariaceae sp. QGS01','species'),(1813952,129017,'Microhyla laterite','species'),(1813953,29605,'Blechnum gracilipes','species'),(1813954,29605,'Blechnum asplenioides','species'),(1813955,29605,'Blechnum lanceola','species'),(1813956,29605,'Blechnum areolatum','species'),(1813957,29605,'Blechnum longipilosum','species'),(1813958,1905735,'Struthiopteris','genus'),(1813960,1905735,'Blechnidium','genus'),(1813961,1813960,'Blechnidium melanopus','species'),(1813962,129017,'Microhyla sholigari','species'),(1813963,706548,'Echinostomatidae sp. JAM2045927','species'),(1813964,706548,'Echinostomatidae sp. JAM2045928','species'),(1813965,706548,'Echinostomatidae sp. JAM2045929','species'),(1813966,706548,'Echinostomatidae sp. JAM2045930','species'),(1813967,706548,'Echinostomatidae sp. JAM2045932','species'),(1813968,706548,'Echinostomatidae sp. JAM2045936','species'),(1813969,706548,'Echinostomatidae sp. JAM2049222','species'),(1813970,706548,'Echinostomatidae sp. JAM2049223','species'),(1813971,706548,'Echinostomatidae sp. JAM2049224','species'),(1813972,706548,'Echinostomatidae sp. JAM2049225','species'),(1813973,706548,'Echinostomatidae sp. JAM2049227','species'),(1813974,706548,'Echinostomatidae sp. JAM2049228','species'),(1813975,706548,'Echinostomatidae sp. JAM2070352','species'),(1813976,706548,'Echinostomatidae sp. JAM2101897','species'),(1813977,706548,'Echinostomatidae sp. JAM2101898','species'),(1813978,706548,'Echinostomatidae sp. JAM2101899','species'),(1813979,706548,'Echinostomatidae sp. JAM2101900','species'),(1813980,706548,'Echinostomatidae sp. JAM2101901','species'),(1813981,706548,'Echinostomatidae sp. JAM2101902','species'),(1813982,706548,'Echinostomatidae sp. JAM2101903','species'),(1813983,706548,'Echinostomatidae sp. JAM2101904','species'),(1813984,706548,'Echinostomatidae sp. JAM2101905','species'),(1813985,706548,'Echinostomatidae sp. JAM2101906','species'),(1813986,706548,'Echinostomatidae sp. JAM2112239','species'),(1813987,85620,'\'Dalbulus elimatus\' phytoplasma','species'),(1813988,85620,'\'Idiodonus wickhami\' Phytoplasma','species'),(1813990,29605,'Blechnum x confluens','species'),(1813991,29605,'Blechnum x caudatum','species'),(1814004,373372,'Mangifera indica latent virus','species'),(1814005,1006626,'Thecopus maingayi','species'),(1814006,165692,'Acriopsis sumatrana','species'),(1814007,1073663,'Thiotricha sp. \'biformis\'','species'),(1814008,34399,'Phomopsis sp. ZLVG 402','species'),(1814009,34399,'Phomopsis sp. ZLVG 403','species'),(1814010,34399,'Phomopsis sp. ZLVG 407','species'),(1814011,5121,'Erysiphe eschscholziae','species'),(1814014,62636,'Entyloma sp. SL-2016','species'),(1814016,469,'Acinetobacter sp. LJ-5','species'),(1814017,40323,'Stenotrophomonas sp. GIG-1','species'),(1814018,5531,'Myrothecium sp. DQD-2016a','species'),(1814019,5531,'Myrothecium sp. DQD-2016b','species'),(1814020,1798998,'Xylariomycetidae sp. ARIZ FL2032','species'),(1814021,1798998,'Xylariomycetidae sp. ARIZ FL2118','species'),(1814022,1798998,'Xylariomycetidae sp. ARIZ FL2136','species'),(1814023,1798998,'Xylariomycetidae sp. ARIZ FL2155','species'),(1814024,1798998,'Xylariomycetidae sp. ARIZ FL2156','species'),(1814025,41275,'Brevundimonas sp. TCOB-2','species'),(1814026,41275,'Brevundimonas sp. TCOB-3','species'),(1814027,359336,'Castellaniella sp. TCOB-5','species'),(1814028,528,'Ochrobactrum sp. TCOB-1','species'),(1814029,1883,'Streptomyces sp. WS006','species'),(1814030,1883,'Streptomyces sp. WS008','species'),(1814031,1883,'Streptomyces sp. WS011','species'),(1814032,1883,'Streptomyces sp. WS014','species'),(1814033,1883,'Streptomyces sp. WS017','species'),(1814034,1883,'Streptomyces sp. WS018','species'),(1814035,1883,'Streptomyces sp. WS021','species'),(1814036,1883,'Streptomyces sp. WS023','species'),(1814037,1883,'Streptomyces sp. WS024','species'),(1814038,1883,'Streptomyces sp. WS026','species'),(1814039,1883,'Streptomyces sp. WS027','species'),(1814040,1883,'Streptomyces sp. WS032','species'),(1814041,1883,'Streptomyces sp. WS033','species'),(1814042,1883,'Streptomyces sp. WS034','species'),(1814043,1883,'Streptomyces sp. WS038','species'),(1814044,1883,'Streptomyces sp. WS040','species'),(1814045,1883,'Streptomyces sp. WS041','species'),(1814046,1883,'Streptomyces sp. WS043','species'),(1814047,1883,'Streptomyces sp. WS045','species'),(1814048,1883,'Streptomyces sp. WS046','species'),(1814049,1883,'Streptomyces sp. WS049','species'),(1814050,1883,'Streptomyces sp. WS052','species'),(1814051,1883,'Streptomyces sp. WS056','species'),(1814052,1883,'Streptomyces sp. WS058','species'),(1814053,1883,'Streptomyces sp. WS064','species'),(1814054,1883,'Streptomyces sp. WS069','species'),(1814055,1883,'Streptomyces sp. WS073','species'),(1814056,1883,'Streptomyces sp. WS079','species'),(1814057,1883,'Streptomyces sp. WS086','species'),(1814058,1883,'Streptomyces sp. WS088','species'),(1814059,1883,'Streptomyces sp. WS089','species'),(1814060,1883,'Streptomyces sp. WS095','species'),(1814061,1883,'Streptomyces sp. WS097','species'),(1814062,1883,'Streptomyces sp. WS100','species'),(1814063,1883,'Streptomyces sp. WS102','species'),(1814064,1883,'Streptomyces sp. WS107','species'),(1814065,1883,'Streptomyces sp. WS113','species'),(1814066,1883,'Streptomyces sp. WS115','species'),(1814067,34509,'Heterodera sturhani','species'),(1814068,375388,'Sporidesmium aquaticum','species'),(1814069,375388,'Sporidesmium fluminicola','species'),(1814070,375388,'Sporidesmium submersum','species'),(1814071,1830197,'Distoseptispora aquatica','species'),(1814072,1830197,'Distoseptispora fluminicola','species'),(1814073,1830197,'Distoseptispora sp. HLXM 15-1','species'),(1814082,704302,'Eois ambarilla','species'),(1814117,104450,'Cirrolygris','genus'),(1814119,82596,'Parallage','genus'),(1814121,700624,'Astronesthes richardsoni','species'),(1814122,182446,'Bathylagoides argyrogaster','species'),(1814123,123246,'Lampadena pontifex','species'),(1814124,509752,'Macroparalepis affinis','species'),(1814125,35249,'Macropodid herpesvirus 6','species'),(1814128,1301,'Streptococcus sp. HTS9','species'),(1814130,1814146,'Boops environmental sample','species'),(1814131,1814147,'Dicentrarchus environmental sample','species'),(1814132,1814148,'Diplodus environmental sample','species'),(1814133,1814149,'Engraulis environmental sample','species'),(1814134,1814150,'Lepidorhombus environmental sample','species'),(1814135,1814151,'Lophius environmental sample','species'),(1814136,1814152,'Merluccius environmental sample','species'),(1814137,1814153,'Microchirus environmental sample','species'),(1814138,1814155,'Micromesistius environmental sample','species'),(1814139,1814156,'Oncorhynchus environmental sample','species'),(1814140,1814157,'Platichthys environmental sample','species'),(1814141,1814158,'Pollachius environmental sample','species'),(1814142,1814159,'Salmo environmental sample','species'),(1814143,1814160,'Sardina environmental sample','species'),(1814144,1814161,'Scophthalmus environmental sample','species'),(1814145,1814162,'Zeus environmental sample','species'),(1814146,36218,'environmental samples','no rank'),(1814147,13488,'environmental samples','no rank'),(1814148,38940,'environmental samples','no rank'),(1814149,42891,'environmental samples','no rank'),(1814150,154549,'environmental samples','no rank'),(1814151,8072,'environmental samples','no rank'),(1814152,8062,'environmental samples','no rank'),(1814153,90072,'environmental samples','no rank'),(1814154,29278,'Cloning vector pNB1','species'),(1814155,81635,'environmental samples','no rank'),(1814156,8016,'environmental samples','no rank'),(1814157,8259,'environmental samples','no rank'),(1814158,8059,'environmental samples','no rank'),(1814159,8028,'environmental samples','no rank'),(1814160,27696,'environmental samples','no rank'),(1814161,52903,'environmental samples','no rank'),(1814162,64107,'environmental samples','no rank'),(1814163,72691,'Lottia cf. kogamogai AK-2016','species'),(1814164,439490,'unidentified ssRNA virus','species'),(1814165,29278,'Expression vector pBAD18-His6-hTERT-LPTS-L','species'),(1814166,29278,'Expression vector pGEX-6P-3-GST-hTERT','species'),(1814167,29278,'Expression vector pETDuet-hTERT-noMCS2','species'),(1814168,638683,'Amphoroidea media','species'),(1814169,638693,'Cassidinopsis admirabilis','species'),(1814170,638695,'Cerceis aspericaudata','species'),(1814171,638695,'Cerceis pravipalma','species'),(1814172,472244,'Cilicaea latreillei','species'),(1814173,155692,'Cymodoce aculeata','species'),(1814174,638702,'Cymodocella egregia','species'),(1814175,638707,'Dynamenella sheareri','species'),(1814176,638709,'Dynamenoides vulcanata','species'),(1814177,638711,'Dynoides daguilarensis','species'),(1814178,337069,'Exosphaeroma aphrodita','species'),(1814179,337069,'Exosphaeroma bruscai','species'),(1814180,337069,'Exosphaeroma inornata','species'),(1814181,337069,'Exosphaeroma pentcheffi','species'),(1814182,638717,'Haswellia carnea','species'),(1814183,1131530,'Oxinasphaera penteumbonata','species'),(1814184,638731,'Paracassidina dama','species'),(1814185,638733,'Paracilicaea uncinata','species'),(1814186,638734,'Paradella dianae','species'),(1814187,638734,'Paradella harrisoni','species'),(1814188,638736,'Paraimene tumulus','species'),(1814189,638737,'Paraleptosphaeroma brucei','species'),(1814190,638743,'Platynympha longicaudata','species'),(1814191,638745,'Pseudocerceis furculata','species'),(1814192,96874,'Sphaeroma quoianum','species'),(1814193,96874,'Sphaeroma walkeri','species'),(1814194,638753,'Thermosphaeroma cavicauda','species'),(1814195,638753,'Thermosphaeroma dugesi','species'),(1814196,638753,'Thermosphaeroma macrura','species'),(1814197,638753,'Thermosphaeroma milleri','species'),(1814198,638753,'Thermosphaeroma smithi','species'),(1814199,638753,'Thermosphaeroma subequalum','species'),(1814200,638753,'Thermosphaeroma thermophilum','species'),(1814201,96822,'Afrocerceis','genus'),(1814202,1814201,'Afrocerceis kenyensis','species'),(1814203,96822,'Makarasphaera','genus'),(1814204,1814203,'Makarasphaera amnicosa','species'),(1814205,5073,'Penicillium sp. JM1494','species'),(1814206,411568,'Setipinna sp. APK-2016','species'),(1814207,41955,'Amanita sp. SFC20140730-10','species'),(1814208,41955,'Amanita sp. SFC20140912-22','species'),(1814209,82377,'Amphiura sp. 310.3E','species'),(1814213,1508537,'unclassified Kallotenue','no rank'),(1814214,47251,'Leptolyngbya sp. CChF1','species'),(1814215,29278,'Cloning vector yeGFP_integration','species'),(1814216,29278,'Cloning vector mKate_integration','species'),(1814217,29278,'Cloning vector pJB036','species'),(1814218,41997,'Enterococcus saccharolyticus subsp. saccharolyticus','subspecies'),(1814219,90311,'Cerrena sp. A593','species'),(1814220,54695,'Helotiales sp. M5','species'),(1814221,642,'Aeromonas sp. N35','species'),(1814222,64649,'Backusella sp. RO-2016','species'),(1814223,4830,'Mucor caatinguensis','species'),(1814224,4830,'Mucor merdicola','species'),(1814227,56688,'Halorubrum sp. AJS','species'),(1814228,547,'Enterobacter sp. GXZQ6','species'),(1814229,286,'Pseudomonas sp. GXZQ13','species'),(1814230,1883,'Streptomyces sp. GXZQ4','species'),(1814231,1883,'Streptomyces sp. GXZQ7','species'),(1814232,1883,'Streptomyces sp. KZW16','species'),(1814233,352770,'Influenza A virus (A/duck/Fujian/1761/2010(H10N3))','no rank'),(1814234,286285,'Influenza A virus (A/duck/Shanghai/602/2009(H10N8))','no rank'),(1814235,102801,'Influenza A virus (A/duck/Shanxi/3180/2010(H10N7))','no rank'),(1814236,1386,'Bacillus sp. Jilu WO145','species'),(1814237,544,'Citrobacter sp. Jilu WO141','species'),(1814238,547,'Enterobacter sp. Jilu WG152','species'),(1814239,570,'Klebsiella sp. Jilu WG157','species'),(1814240,1386,'Bacillus sp. BSH14','species'),(1814241,53460,'Nakamurella sp. BG36','species'),(1814242,150247,'Anoxybacillus sp. KSII','species'),(1814243,1386,'Bacillus sp. PW4(2016)','species'),(1814245,99568,'Curcuma kudagensis','species'),(1814246,89936,'Polyporales sp. CP29','species'),(1814247,13390,'Camponotus sp. 10 RH-2016','species'),(1814248,5193,'Morchella palazonii','species'),(1814249,5379,'Suillus aff. collinitus PAM13102118 (LIP)','species'),(1814250,5384,'Suillus luteus f. albus','forma'),(1814251,5010,'Taphrina sp. JP-2016','species'),(1814252,469,'Acinetobacter sp. A87','species'),(1814253,469,'Acinetobacter sp. A23','species'),(1814254,1097598,'Strongyluris calotis','species'),(1814255,231604,'Opecoelidae sp. MAT.CG.1','species'),(1814256,231604,'Opecoelidae sp. WKE.CG.1','species'),(1814257,235163,'Strigeidae sp. MAN-CV.1','species'),(1814258,235163,'Strigeidae sp. MB-CA.1','species'),(1814259,235163,'Strigeidae sp. MB-CA.2','species'),(1814260,235163,'Strigeidae sp. MB-CA.7','species'),(1814261,235163,'Strigeidae sp. MB-CA.8','species'),(1814262,235163,'Strigeidae sp. POR-CG.1','species'),(1814263,235163,'Strigeidae sp. TAI-CG.1','species'),(1814264,99681,'Digenea fam. A sp. MUR.CV.2','species'),(1814266,99681,'Digenea fam. B sp. MH.CG.1','species'),(1814267,99681,'Digenea fam. B sp. MH.CG.2','species'),(1814270,114727,'Influenza A virus (A/Kerala/RGCB140815/2014(H1N1))','no rank'),(1814271,114727,'Influenza A virus (A/Kerala/RGCB141437/2014(H1N1))','no rank'),(1814272,114727,'Influenza A virus (A/Kerala/RGCB145385/2015(H1N1))','no rank'),(1814273,114727,'Influenza A virus (A/Kerala/RGCB145751/2015(H1N1))','no rank'),(1814274,114727,'Influenza A virus (A/Kerala/RGCB145808/2015(H1N1))','no rank'),(1814275,156858,'Pachytriton wuguanfui','species'),(1814276,6215,'Hymenolepis sp. GP-2016','species'),(1814277,570,'Klebsiella sp. JD','species'),(1814278,1883,'Streptomyces sp. SNM31','species'),(1814279,1325731,'Flavobacterium phage 23T','no rank'),(1814280,12333,'Flavobacterium phage Fpv10','species'),(1814281,12333,'Flavobacterium phage Fpv11','species'),(1814282,12333,'Flavobacterium phage Fpv2','species'),(1814283,12333,'Flavobacterium phage Fpv20','species'),(1814284,12333,'Flavobacterium phage Fpv3','species'),(1814285,12333,'Flavobacterium phage Fpv5','species'),(1814286,12333,'Flavobacterium phage Fpv6','species'),(1814287,12333,'Flavobacterium phage Fpv7','species'),(1814288,12333,'Flavobacterium phage Fpv8','species'),(1814289,60919,'Sanguibacter sp. ISLP-3','species'),(1814290,1227,'Nitrosococcus wardiae','species'),(1814291,148344,'Sphaeractinomyxon sp. type 1 LFR-2016','species'),(1814292,148344,'Sphaeractinomyxon sp. type 10 LFR-2016','species'),(1814293,148344,'Sphaeractinomyxon sp. type 2 LFR-2016','species'),(1814294,148344,'Sphaeractinomyxon sp. type 3 LFR-2016','species'),(1814295,148344,'Sphaeractinomyxon sp. type 4 LFR-2016','species'),(1814296,148344,'Sphaeractinomyxon sp. type 5 LFR-2016','species'),(1814297,148344,'Sphaeractinomyxon sp. type 6 LFR-2016','species'),(1814298,148344,'Sphaeractinomyxon sp. type 7 LFR-2016','species'),(1814299,148344,'Sphaeractinomyxon sp. type 8 LFR-2016','species'),(1814300,148344,'Sphaeractinomyxon sp. type 9 LFR-2016','species'),(1814301,6466,'Calthalotia','genus'),(1814302,1814301,'Calthalotia arruensis','species'),(1814303,307054,'Cantharidus burchorum','species'),(1814304,307054,'Cantharidus tenebrosus','species'),(1814305,307054,'Cantharidus tesselatus','species'),(1814306,307054,'Cantharidus pulcherrimus','species'),(1814307,665464,'Trochidae gen. 1 sp. 1 KMD-2016','species'),(1814308,665464,'Trochidae gen. 2 sp. 1 KMD-2016','species'),(1814309,665464,'Trochidae gen. 2 sp. 2 KMD-2016','species'),(1814310,1386,'Bacillus sp. BTS1','species'),(1814311,1386,'Bacillus sp. PQ5','species'),(1814312,1578,'Lactobacillus sp. BPQ1','species'),(1814329,85635,'\'Vigna unguiculata subsp. sesquipedalis\' phytoplasma','species'),(1814330,551873,'Deleatidium sp. C10_1_Dl_Z28_04','species'),(1814331,551873,'Deleatidium sp. C11_1_Dl_Z28_02','species'),(1814332,551873,'Deleatidium sp. C12_1_Dl_Z78_07','species'),(1814333,551873,'Deleatidium sp. C1_1_Dl_Z19_02','species'),(1814334,551873,'Deleatidium sp. C1_2_Dl_s52_01','species'),(1814335,551873,'Deleatidium sp. C1_3_Dl_Z83_01','species'),(1814336,551873,'Deleatidium sp. C1_4_Dl_Z161_01','species'),(1814337,551873,'Deleatidium sp. C1_5_Dl_Z31_02','species'),(1814338,551873,'Deleatidium sp. C1_6_Dl_Z78_08','species'),(1814339,551873,'Deleatidium sp. C2_1_Dl_Z13_01','species'),(1814340,551873,'Deleatidium sp. C2_2_Dl_Z51_01','species'),(1814341,551873,'Deleatidium sp. C2_3_Dl_Z79_01','species'),(1814342,551873,'Deleatidium sp. C2_4_Dl_Z87_01','species'),(1814343,551873,'Deleatidium sp. C2_5_Dl_S25_03','species'),(1814344,551873,'Deleatidium sp. C3_1_Dl_S12_01','species'),(1814345,551873,'Deleatidium sp. C3_2_Dl_Z78_03','species'),(1814346,551873,'Deleatidium sp. C3_3_Dl_Z87_02','species'),(1814347,551873,'Deleatidium sp. C3_4_Dl_Z28_01','species'),(1814348,551873,'Deleatidium sp. C3_5_Dl_Z79_03','species'),(1814349,551873,'Deleatidium sp. C4_1_Dl_S21_03','species'),(1814350,551873,'Deleatidium sp. C4_2_Dl_S37_02','species'),(1814351,551873,'Deleatidium sp. C4_3_Dl_S75_01','species'),(1814352,551873,'Deleatidium sp. C4_4_Dl_s58_02','species'),(1814353,551873,'Deleatidium sp. C4_5_Dl_S75_02','species'),(1814354,551873,'Deleatidium sp. C5_1_Dl_Z31_01','species'),(1814355,551873,'Deleatidium sp. C5_2_Dl_S21_08','species'),(1814356,551873,'Deleatidium sp. C5_3_Dl_Z72_04','species'),(1814357,551873,'Deleatidium sp. C5_4_Dl_Z38_03','species'),(1814358,551873,'Deleatidium sp. C6_1_Dl_S21_01','species'),(1814359,551873,'Deleatidium sp. C6_2_Dl_Z38_04','species'),(1814360,551873,'Deleatidium sp. C6_3_Dl_s52_10','species'),(1814361,551873,'Deleatidium sp. C6_4_Dl_Z72_07','species'),(1814362,551873,'Deleatidium sp. C6_5_Dl_Z38_05','species'),(1814363,551873,'Deleatidium sp. C7_1_Dl_Z142_01','species'),(1814364,551873,'Deleatidium sp. C7_2_Dl_s58_06','species'),(1814365,551873,'Deleatidium sp. C7_3_Dl_s58_09','species'),(1814366,551873,'Deleatidium sp. C8_1_Dl_s52_02','species'),(1814367,551873,'Deleatidium sp. C8_2_Dl_s52_15','species'),(1814368,551873,'Deleatidium sp. C9_1_Dl_Z20_07','species'),(1814369,551873,'Deleatidium sp. C9_2_Dl_Z20_02','species'),(1814370,551873,'Deleatidium sp. Dl_S100_01','species'),(1814371,551873,'Deleatidium sp. Dl_S100_02','species'),(1814372,551873,'Deleatidium sp. Dl_S100_03','species'),(1814373,551873,'Deleatidium sp. Dl_S100_04','species'),(1814374,551873,'Deleatidium sp. Dl_S100_05','species'),(1814375,551873,'Deleatidium sp. Dl_S100_06','species'),(1814376,551873,'Deleatidium sp. Dl_S100_07','species'),(1814377,551873,'Deleatidium sp. Dl_S100_08','species'),(1814378,551873,'Deleatidium sp. Dl_S100_09','species'),(1814379,551873,'Deleatidium sp. Dl_S100_10','species'),(1814380,551873,'Deleatidium sp. Dl_S100_11','species'),(1814381,551873,'Deleatidium sp. Dl_S100_12','species'),(1814382,551873,'Deleatidium sp. Dl_S100_15','species'),(1814383,551873,'Deleatidium sp. Dl_S100_16','species'),(1814384,551873,'Deleatidium sp. Dl_S12_01','species'),(1814385,551873,'Deleatidium sp. Dl_S12_02','species'),(1814386,551873,'Deleatidium sp. Dl_S12_03','species'),(1814387,551873,'Deleatidium sp. Dl_S12_04','species'),(1814388,551873,'Deleatidium sp. Dl_S12_05','species'),(1814389,551873,'Deleatidium sp. Dl_S12_06','species'),(1814390,551873,'Deleatidium sp. Dl_S12_07','species'),(1814391,551873,'Deleatidium sp. Dl_S12_08','species'),(1814392,551873,'Deleatidium sp. Dl_S12_09','species'),(1814393,551873,'Deleatidium sp. Dl_S12_10','species'),(1814394,551873,'Deleatidium sp. Dl_S12_11','species'),(1814395,551873,'Deleatidium sp. Dl_S12_12','species'),(1814396,551873,'Deleatidium sp. Dl_S12_13','species'),(1814397,551873,'Deleatidium sp. Dl_S12_14','species'),(1814398,551873,'Deleatidium sp. Dl_S12_15','species'),(1814399,551873,'Deleatidium sp. Dl_S12_16','species'),(1814400,551873,'Deleatidium sp. Dl_S13_01','species'),(1814401,551873,'Deleatidium sp. Dl_S13_02','species'),(1814402,551873,'Deleatidium sp. Dl_S13_03','species'),(1814403,551873,'Deleatidium sp. Dl_S13_04','species'),(1814404,551873,'Deleatidium sp. Dl_S13_05','species'),(1814405,551873,'Deleatidium sp. Dl_S13_06','species'),(1814406,551873,'Deleatidium sp. Dl_S13_07','species'),(1814407,551873,'Deleatidium sp. Dl_S13_08','species'),(1814408,551873,'Deleatidium sp. Dl_S13_09','species'),(1814409,551873,'Deleatidium sp. Dl_S13_10','species'),(1814410,551873,'Deleatidium sp. Dl_S13_15','species'),(1814411,551873,'Deleatidium sp. Dl_S142_01','species'),(1814412,551873,'Deleatidium sp. Dl_S142_02','species'),(1814413,551873,'Deleatidium sp. Dl_S142_03','species'),(1814414,551873,'Deleatidium sp. Dl_S142_04','species'),(1814415,551873,'Deleatidium sp. Dl_S142_05','species'),(1814416,551873,'Deleatidium sp. Dl_S142_06','species'),(1814417,551873,'Deleatidium sp. Dl_S142_07','species'),(1814418,551873,'Deleatidium sp. Dl_S142_08','species'),(1814419,551873,'Deleatidium sp. Dl_S14_01','species'),(1814420,551873,'Deleatidium sp. Dl_S14_02','species'),(1814421,551873,'Deleatidium sp. Dl_S14_03','species'),(1814422,551873,'Deleatidium sp. Dl_S14_04','species'),(1814423,551873,'Deleatidium sp. Dl_S14_05','species'),(1814424,551873,'Deleatidium sp. Dl_S14_06','species'),(1814425,551873,'Deleatidium sp. Dl_S14_07','species'),(1814426,551873,'Deleatidium sp. Dl_S14_08','species'),(1814427,551873,'Deleatidium sp. Dl_S14_09','species'),(1814428,551873,'Deleatidium sp. Dl_S14_10','species'),(1814429,551873,'Deleatidium sp. Dl_S14_11','species'),(1814430,551873,'Deleatidium sp. Dl_S14_12','species'),(1814431,551873,'Deleatidium sp. Dl_S14_13','species'),(1814432,551873,'Deleatidium sp. Dl_S14_14','species'),(1814433,551873,'Deleatidium sp. Dl_S14_15','species'),(1814434,551873,'Deleatidium sp. Dl_S161_01','species'),(1814435,551873,'Deleatidium sp. Dl_S161_02','species'),(1814436,551873,'Deleatidium sp. Dl_S161_03','species'),(1814437,551873,'Deleatidium sp. Dl_S161_04','species'),(1814438,551873,'Deleatidium sp. Dl_S161_05','species'),(1814439,551873,'Deleatidium sp. Dl_S161_06','species'),(1814440,551873,'Deleatidium sp. Dl_S161_07','species'),(1814441,551873,'Deleatidium sp. Dl_S161_08','species'),(1814442,551873,'Deleatidium sp. Dl_S161_09','species'),(1814443,551873,'Deleatidium sp. Dl_S161_10','species'),(1814444,551873,'Deleatidium sp. Dl_S161_11','species'),(1814445,551873,'Deleatidium sp. Dl_S161_12','species'),(1814446,551873,'Deleatidium sp. Dl_S161_13','species'),(1814447,551873,'Deleatidium sp. Dl_S161_14','species'),(1814448,551873,'Deleatidium sp. Dl_S161_17','species'),(1814449,551873,'Deleatidium sp. Dl_S19_01','species'),(1814450,551873,'Deleatidium sp. Dl_S19_02','species'),(1814451,551873,'Deleatidium sp. Dl_S19_03','species'),(1814452,551873,'Deleatidium sp. Dl_S19_04','species'),(1814453,551873,'Deleatidium sp. Dl_S19_05','species'),(1814454,551873,'Deleatidium sp. Dl_S19_06','species'),(1814455,551873,'Deleatidium sp. Dl_S19_07','species'),(1814456,551873,'Deleatidium sp. Dl_S19_08','species'),(1814457,551873,'Deleatidium sp. Dl_S19_09','species'),(1814458,551873,'Deleatidium sp. Dl_S19_10','species'),(1814459,551873,'Deleatidium sp. Dl_S19_11','species'),(1814460,551873,'Deleatidium sp. Dl_S19_12','species'),(1814461,551873,'Deleatidium sp. Dl_S19_13','species'),(1814462,551873,'Deleatidium sp. Dl_S19_14','species'),(1814463,551873,'Deleatidium sp. Dl_S19_15','species'),(1814464,551873,'Deleatidium sp. Dl_S19_16','species'),(1814465,551873,'Deleatidium sp. Dl_S20_01','species'),(1814466,551873,'Deleatidium sp. Dl_S20_02','species'),(1814467,551873,'Deleatidium sp. Dl_S20_03','species'),(1814468,551873,'Deleatidium sp. Dl_S20_04','species'),(1814469,551873,'Deleatidium sp. Dl_S20_05','species'),(1814470,551873,'Deleatidium sp. Dl_S20_06','species'),(1814471,551873,'Deleatidium sp. Dl_S20_07','species'),(1814472,551873,'Deleatidium sp. Dl_S20_08','species'),(1814473,551873,'Deleatidium sp. Dl_S20_09','species'),(1814474,551873,'Deleatidium sp. Dl_S20_10','species'),(1814475,551873,'Deleatidium sp. Dl_S20_11','species'),(1814476,551873,'Deleatidium sp. Dl_S20_12','species'),(1814477,551873,'Deleatidium sp. Dl_S20_13','species'),(1814478,551873,'Deleatidium sp. Dl_S20_14','species'),(1814479,551873,'Deleatidium sp. Dl_S20_15','species'),(1814480,551873,'Deleatidium sp. Dl_S20_16','species'),(1814481,551873,'Deleatidium sp. Dl_S21_01','species'),(1814482,551873,'Deleatidium sp. Dl_S21_02','species'),(1814483,551873,'Deleatidium sp. Dl_S21_03','species'),(1814484,551873,'Deleatidium sp. Dl_S21_04','species'),(1814485,551873,'Deleatidium sp. Dl_S21_05','species'),(1814486,551873,'Deleatidium sp. Dl_S21_06','species'),(1814487,551873,'Deleatidium sp. Dl_S21_08','species'),(1814488,551873,'Deleatidium sp. Dl_S21_09','species'),(1814489,551873,'Deleatidium sp. Dl_S21_10','species'),(1814490,551873,'Deleatidium sp. Dl_S21_11','species'),(1814491,551873,'Deleatidium sp. Dl_S21_12','species'),(1814492,551873,'Deleatidium sp. Dl_S22_01','species'),(1814493,551873,'Deleatidium sp. Dl_S22_02','species'),(1814494,551873,'Deleatidium sp. Dl_S22_03','species'),(1814495,551873,'Deleatidium sp. Dl_S22_04','species'),(1814496,551873,'Deleatidium sp. Dl_S22_06','species'),(1814497,551873,'Deleatidium sp. Dl_S22_07','species'),(1814498,551873,'Deleatidium sp. Dl_S22_08','species'),(1814499,551873,'Deleatidium sp. Dl_S22_09','species'),(1814500,551873,'Deleatidium sp. Dl_S22_10','species'),(1814501,551873,'Deleatidium sp. Dl_S22_17','species'),(1814502,551873,'Deleatidium sp. Dl_S24_01','species'),(1814503,551873,'Deleatidium sp. Dl_S24_02','species'),(1814504,551873,'Deleatidium sp. Dl_S24_03','species'),(1814505,551873,'Deleatidium sp. Dl_S24_04','species'),(1814506,551873,'Deleatidium sp. Dl_S24_05','species'),(1814507,551873,'Deleatidium sp. Dl_S24_06','species'),(1814508,551873,'Deleatidium sp. Dl_S24_07','species'),(1814509,551873,'Deleatidium sp. Dl_S24_08','species'),(1814510,551873,'Deleatidium sp. Dl_S24_09','species'),(1814511,551873,'Deleatidium sp. Dl_S24_10','species'),(1814512,551873,'Deleatidium sp. Dl_S25_01','species'),(1814513,551873,'Deleatidium sp. Dl_S25_02','species'),(1814514,551873,'Deleatidium sp. Dl_S25_03','species'),(1814515,551873,'Deleatidium sp. Dl_S25_04','species'),(1814516,551873,'Deleatidium sp. Dl_S25_05','species'),(1814517,551873,'Deleatidium sp. Dl_S25_06','species'),(1814518,551873,'Deleatidium sp. Dl_S25_07','species'),(1814519,551873,'Deleatidium sp. Dl_S25_08','species'),(1814520,551873,'Deleatidium sp. Dl_S25_09','species'),(1814521,551873,'Deleatidium sp. Dl_S25_10','species'),(1814522,551873,'Deleatidium sp. Dl_S28_01','species'),(1814523,551873,'Deleatidium sp. Dl_S28_02','species'),(1814524,551873,'Deleatidium sp. Dl_S28_03','species'),(1814525,551873,'Deleatidium sp. Dl_S28_04','species'),(1814526,551873,'Deleatidium sp. Dl_S28_05','species'),(1814527,551873,'Deleatidium sp. Dl_S28_06','species'),(1814528,551873,'Deleatidium sp. Dl_S28_07','species'),(1814529,551873,'Deleatidium sp. Dl_S28_08','species'),(1814530,551873,'Deleatidium sp. Dl_S28_09','species'),(1814531,551873,'Deleatidium sp. Dl_S28_10','species'),(1814532,551873,'Deleatidium sp. Dl_S29_01','species'),(1814533,551873,'Deleatidium sp. Dl_S29_02','species'),(1814534,551873,'Deleatidium sp. Dl_S29_03','species'),(1814535,551873,'Deleatidium sp. Dl_S29_04','species'),(1814536,551873,'Deleatidium sp. Dl_S29_05','species'),(1814537,551873,'Deleatidium sp. Dl_S29_06','species'),(1814538,551873,'Deleatidium sp. Dl_S29_07','species'),(1814539,551873,'Deleatidium sp. Dl_S29_08','species'),(1814540,551873,'Deleatidium sp. Dl_S29_09','species'),(1814541,551873,'Deleatidium sp. Dl_S29_10','species'),(1814542,551873,'Deleatidium sp. Dl_S30_01','species'),(1814543,551873,'Deleatidium sp. Dl_S30_02','species'),(1814544,551873,'Deleatidium sp. Dl_S30_03','species'),(1814545,551873,'Deleatidium sp. Dl_S30_04','species'),(1814546,551873,'Deleatidium sp. Dl_S30_05','species'),(1814547,551873,'Deleatidium sp. Dl_S30_06','species'),(1814548,551873,'Deleatidium sp. Dl_S30_07','species'),(1814549,551873,'Deleatidium sp. Dl_S30_08','species'),(1814550,551873,'Deleatidium sp. Dl_S30_09','species'),(1814551,551873,'Deleatidium sp. Dl_S30_10','species'),(1814552,551873,'Deleatidium sp. Dl_S31_01','species'),(1814553,551873,'Deleatidium sp. Dl_S31_02','species'),(1814554,551873,'Deleatidium sp. Dl_S31_03','species'),(1814555,551873,'Deleatidium sp. Dl_S31_04','species'),(1814556,551873,'Deleatidium sp. Dl_S31_05','species'),(1814557,551873,'Deleatidium sp. Dl_S31_06','species'),(1814558,551873,'Deleatidium sp. Dl_S31_07','species'),(1814559,551873,'Deleatidium sp. Dl_S31_08','species'),(1814560,551873,'Deleatidium sp. Dl_S31_09','species'),(1814561,551873,'Deleatidium sp. Dl_S31_10','species'),(1814562,551873,'Deleatidium sp. Dl_S32_01','species'),(1814563,551873,'Deleatidium sp. Dl_S32_02','species'),(1814564,551873,'Deleatidium sp. Dl_S32_03','species'),(1814565,551873,'Deleatidium sp. Dl_S32_04','species'),(1814566,551873,'Deleatidium sp. Dl_S32_05','species'),(1814567,551873,'Deleatidium sp. Dl_S32_06','species'),(1814568,551873,'Deleatidium sp. Dl_S32_07','species'),(1814569,551873,'Deleatidium sp. Dl_S32_08','species'),(1814570,551873,'Deleatidium sp. Dl_S32_09','species'),(1814571,551873,'Deleatidium sp. Dl_S32_10','species'),(1814572,551873,'Deleatidium sp. Dl_S35_01','species'),(1814573,551873,'Deleatidium sp. Dl_S35_02','species'),(1814574,551873,'Deleatidium sp. Dl_S35_03','species'),(1814575,551873,'Deleatidium sp. Dl_S35_04','species'),(1814576,551873,'Deleatidium sp. Dl_S35_05','species'),(1814577,551873,'Deleatidium sp. Dl_S35_06','species'),(1814578,551873,'Deleatidium sp. Dl_S35_07','species'),(1814579,551873,'Deleatidium sp. Dl_S35_08','species'),(1814580,551873,'Deleatidium sp. Dl_S35_09','species'),(1814581,551873,'Deleatidium sp. Dl_S35_10','species'),(1814582,551873,'Deleatidium sp. Dl_S36_01','species'),(1814583,551873,'Deleatidium sp. Dl_S36_02','species'),(1814584,551873,'Deleatidium sp. Dl_S36_03','species'),(1814585,551873,'Deleatidium sp. Dl_S36_04','species'),(1814586,551873,'Deleatidium sp. Dl_S36_05','species'),(1814587,551873,'Deleatidium sp. Dl_S36_06','species'),(1814588,551873,'Deleatidium sp. Dl_S36_07','species'),(1814589,551873,'Deleatidium sp. Dl_S36_08','species'),(1814590,551873,'Deleatidium sp. Dl_S36_09','species'),(1814591,551873,'Deleatidium sp. Dl_S36_10','species'),(1814592,551873,'Deleatidium sp. Dl_S37_01','species'),(1814593,551873,'Deleatidium sp. Dl_S37_02','species'),(1814594,551873,'Deleatidium sp. Dl_S37_03','species'),(1814595,551873,'Deleatidium sp. Dl_S37_04','species'),(1814596,551873,'Deleatidium sp. Dl_S37_05','species'),(1814597,551873,'Deleatidium sp. Dl_S37_06','species'),(1814598,551873,'Deleatidium sp. Dl_S37_07','species'),(1814599,551873,'Deleatidium sp. Dl_S37_08','species'),(1814600,551873,'Deleatidium sp. Dl_S37_09','species'),(1814601,551873,'Deleatidium sp. Dl_S37_10','species'),(1814602,551873,'Deleatidium sp. Dl_S37_11','species'),(1814603,551873,'Deleatidium sp. Dl_S37_12','species'),(1814604,551873,'Deleatidium sp. Dl_S37_13','species'),(1814605,551873,'Deleatidium sp. Dl_S37_14','species'),(1814606,551873,'Deleatidium sp. Dl_S37_15','species'),(1814607,551873,'Deleatidium sp. Dl_S38_01','species'),(1814608,551873,'Deleatidium sp. Dl_S38_02','species'),(1814609,551873,'Deleatidium sp. Dl_S38_03','species'),(1814610,551873,'Deleatidium sp. Dl_S38_04','species'),(1814611,551873,'Deleatidium sp. Dl_S38_05','species'),(1814612,551873,'Deleatidium sp. Dl_S38_06','species'),(1814613,551873,'Deleatidium sp. Dl_S38_07','species'),(1814614,551873,'Deleatidium sp. Dl_S38_08','species'),(1814615,551873,'Deleatidium sp. Dl_S38_09','species'),(1814616,551873,'Deleatidium sp. Dl_S38_10','species'),(1814617,551873,'Deleatidium sp. Dl_S38_11','species'),(1814618,551873,'Deleatidium sp. Dl_S38_12','species'),(1814619,551873,'Deleatidium sp. Dl_S38_13','species'),(1814620,551873,'Deleatidium sp. Dl_S38_14','species'),(1814621,551873,'Deleatidium sp. Dl_S38_15','species'),(1814622,551873,'Deleatidium sp. Dl_S38_16','species'),(1814623,551873,'Deleatidium sp. Dl_S39_01','species'),(1814624,551873,'Deleatidium sp. Dl_S39_02','species'),(1814625,551873,'Deleatidium sp. Dl_S39_03','species'),(1814626,551873,'Deleatidium sp. Dl_S39_04','species'),(1814627,551873,'Deleatidium sp. Dl_S39_05','species'),(1814628,551873,'Deleatidium sp. Dl_S39_06','species'),(1814629,551873,'Deleatidium sp. Dl_S39_10','species'),(1814630,551873,'Deleatidium sp. Dl_S39_12','species'),(1814631,551873,'Deleatidium sp. Dl_S51_01','species'),(1814632,551873,'Deleatidium sp. Dl_S51_02','species'),(1814633,551873,'Deleatidium sp. Dl_S51_03','species'),(1814634,551873,'Deleatidium sp. Dl_S51_04','species'),(1814635,551873,'Deleatidium sp. Dl_S51_05','species'),(1814636,551873,'Deleatidium sp. Dl_S51_06','species'),(1814637,551873,'Deleatidium sp. Dl_S51_07','species'),(1814638,551873,'Deleatidium sp. Dl_S51_08','species'),(1814639,551873,'Deleatidium sp. Dl_S51_09','species'),(1814640,551873,'Deleatidium sp. Dl_S51_10','species'),(1814641,551873,'Deleatidium sp. Dl_S51_11','species'),(1814642,551873,'Deleatidium sp. Dl_S51_12','species'),(1814643,551873,'Deleatidium sp. Dl_S51_13','species'),(1814644,551873,'Deleatidium sp. Dl_S51_14','species'),(1814645,551873,'Deleatidium sp. Dl_S51_15','species'),(1814646,551873,'Deleatidium sp. Dl_S51_16','species'),(1814647,551873,'Deleatidium sp. Dl_S52_01','species'),(1814648,551873,'Deleatidium sp. Dl_S52_02','species'),(1814649,551873,'Deleatidium sp. Dl_S52_03','species'),(1814650,551873,'Deleatidium sp. Dl_S52_04','species'),(1814651,551873,'Deleatidium sp. Dl_S52_05','species'),(1814652,551873,'Deleatidium sp. Dl_S52_06','species'),(1814653,551873,'Deleatidium sp. Dl_S52_07','species'),(1814654,551873,'Deleatidium sp. Dl_S52_08','species'),(1814655,551873,'Deleatidium sp. Dl_S52_09','species'),(1814656,551873,'Deleatidium sp. Dl_S52_10','species'),(1814657,551873,'Deleatidium sp. Dl_S52_11','species'),(1814658,551873,'Deleatidium sp. Dl_S52_12','species'),(1814659,551873,'Deleatidium sp. Dl_S52_13','species'),(1814660,551873,'Deleatidium sp. Dl_S52_14','species'),(1814661,551873,'Deleatidium sp. Dl_S52_15','species'),(1814662,551873,'Deleatidium sp. Dl_S52_16','species'),(1814663,551873,'Deleatidium sp. Dl_S53_01','species'),(1814664,551873,'Deleatidium sp. Dl_S53_02','species'),(1814665,551873,'Deleatidium sp. Dl_S53_03','species'),(1814666,551873,'Deleatidium sp. Dl_S53_04','species'),(1814667,551873,'Deleatidium sp. Dl_S53_05','species'),(1814668,551873,'Deleatidium sp. Dl_S53_06','species'),(1814669,551873,'Deleatidium sp. Dl_S53_07','species'),(1814670,551873,'Deleatidium sp. Dl_S53_08','species'),(1814671,551873,'Deleatidium sp. Dl_S53_09','species'),(1814672,551873,'Deleatidium sp. Dl_S53_10','species'),(1814673,551873,'Deleatidium sp. Dl_S53_11','species'),(1814674,551873,'Deleatidium sp. Dl_S53_12','species'),(1814675,551873,'Deleatidium sp. Dl_S53_13','species'),(1814676,551873,'Deleatidium sp. Dl_S53_14','species'),(1814677,551873,'Deleatidium sp. Dl_S53_15','species'),(1814678,551873,'Deleatidium sp. Dl_S53_16','species'),(1814679,551873,'Deleatidium sp. Dl_S54_01','species'),(1814680,551873,'Deleatidium sp. Dl_S54_02','species'),(1814681,551873,'Deleatidium sp. Dl_S54_03','species'),(1814682,551873,'Deleatidium sp. Dl_S54_04','species'),(1814683,551873,'Deleatidium sp. Dl_S54_05','species'),(1814684,551873,'Deleatidium sp. Dl_S54_06','species'),(1814685,551873,'Deleatidium sp. Dl_S54_07','species'),(1814686,551873,'Deleatidium sp. Dl_S54_08','species'),(1814687,551873,'Deleatidium sp. Dl_S54_09','species'),(1814688,551873,'Deleatidium sp. Dl_S54_10','species'),(1814689,551873,'Deleatidium sp. Dl_S54_11','species'),(1814690,551873,'Deleatidium sp. Dl_S54_12','species'),(1814691,551873,'Deleatidium sp. Dl_S54_13','species'),(1814692,551873,'Deleatidium sp. Dl_S54_14','species'),(1814693,551873,'Deleatidium sp. Dl_S58_01','species'),(1814694,551873,'Deleatidium sp. Dl_S58_02','species'),(1814695,551873,'Deleatidium sp. Dl_S58_03','species'),(1814696,551873,'Deleatidium sp. Dl_S58_04','species'),(1814697,551873,'Deleatidium sp. Dl_S58_05','species'),(1814698,551873,'Deleatidium sp. Dl_S58_06','species'),(1814699,551873,'Deleatidium sp. Dl_S58_07','species'),(1814700,551873,'Deleatidium sp. Dl_S58_08','species'),(1814701,551873,'Deleatidium sp. Dl_S58_09','species'),(1814702,551873,'Deleatidium sp. Dl_S58_10','species'),(1814703,551873,'Deleatidium sp. Dl_S58_11','species'),(1814704,551873,'Deleatidium sp. Dl_S58_12','species'),(1814705,551873,'Deleatidium sp. Dl_S58_13','species'),(1814706,551873,'Deleatidium sp. Dl_S58_14','species'),(1814707,551873,'Deleatidium sp. Dl_S58_15','species'),(1814708,551873,'Deleatidium sp. Dl_S58_16','species'),(1814709,551873,'Deleatidium sp. Dl_S59_01','species'),(1814710,551873,'Deleatidium sp. Dl_S59_02','species'),(1814711,551873,'Deleatidium sp. Dl_S59_03','species'),(1814712,551873,'Deleatidium sp. Dl_S59_04','species'),(1814713,551873,'Deleatidium sp. Dl_S59_05','species'),(1814714,551873,'Deleatidium sp. Dl_S59_06','species'),(1814715,551873,'Deleatidium sp. Dl_S59_07','species'),(1814716,551873,'Deleatidium sp. Dl_S59_08','species'),(1814717,551873,'Deleatidium sp. Dl_S59_09','species'),(1814718,551873,'Deleatidium sp. Dl_S59_10','species'),(1814719,551873,'Deleatidium sp. Dl_S59_11','species'),(1814720,551873,'Deleatidium sp. Dl_S59_12','species'),(1814721,551873,'Deleatidium sp. Dl_S59_13','species'),(1814722,551873,'Deleatidium sp. Dl_S59_14','species'),(1814723,551873,'Deleatidium sp. Dl_S59_15','species'),(1814724,551873,'Deleatidium sp. Dl_S59_16','species'),(1814725,551873,'Deleatidium sp. Dl_S67_01','species'),(1814726,551873,'Deleatidium sp. Dl_S67_02','species'),(1814727,551873,'Deleatidium sp. Dl_S67_03','species'),(1814728,551873,'Deleatidium sp. Dl_S67_04','species'),(1814729,551873,'Deleatidium sp. Dl_S67_05','species'),(1814730,551873,'Deleatidium sp. Dl_S67_06','species'),(1814731,551873,'Deleatidium sp. Dl_S67_07','species'),(1814732,551873,'Deleatidium sp. Dl_S67_09','species'),(1814733,551873,'Deleatidium sp. Dl_S67_10','species'),(1814734,551873,'Deleatidium sp. Dl_S67_11','species'),(1814735,551873,'Deleatidium sp. Dl_S67_13','species'),(1814736,551873,'Deleatidium sp. Dl_S67_14','species'),(1814737,551873,'Deleatidium sp. Dl_S72_01','species'),(1814738,551873,'Deleatidium sp. Dl_S72_02','species'),(1814739,551873,'Deleatidium sp. Dl_S72_03','species'),(1814740,551873,'Deleatidium sp. Dl_S72_04','species'),(1814741,551873,'Deleatidium sp. Dl_S72_05','species'),(1814742,551873,'Deleatidium sp. Dl_S72_06','species'),(1814743,551873,'Deleatidium sp. Dl_S72_07','species'),(1814744,551873,'Deleatidium sp. Dl_S72_08','species'),(1814745,551873,'Deleatidium sp. Dl_S72_09','species'),(1814746,551873,'Deleatidium sp. Dl_S72_10','species'),(1814747,551873,'Deleatidium sp. Dl_S72_11','species'),(1814748,551873,'Deleatidium sp. Dl_S72_12','species'),(1814749,551873,'Deleatidium sp. Dl_S72_13','species'),(1814750,551873,'Deleatidium sp. Dl_S72_14','species'),(1814751,551873,'Deleatidium sp. Dl_S72_15','species'),(1814752,551873,'Deleatidium sp. Dl_S72_16','species'),(1814753,551873,'Deleatidium sp. Dl_S75_01','species'),(1814754,551873,'Deleatidium sp. Dl_S75_02','species'),(1814755,551873,'Deleatidium sp. Dl_S75_03','species'),(1814756,551873,'Deleatidium sp. Dl_S75_04','species'),(1814757,551873,'Deleatidium sp. Dl_S75_05','species'),(1814758,551873,'Deleatidium sp. Dl_S75_06','species'),(1814759,551873,'Deleatidium sp. Dl_S75_07','species'),(1814760,551873,'Deleatidium sp. Dl_S75_08','species'),(1814761,551873,'Deleatidium sp. Dl_S75_09','species'),(1814762,551873,'Deleatidium sp. Dl_S75_10','species'),(1814763,551873,'Deleatidium sp. Dl_S75_11','species'),(1814764,551873,'Deleatidium sp. Dl_S75_12','species'),(1814765,551873,'Deleatidium sp. Dl_S75_13','species'),(1814766,551873,'Deleatidium sp. Dl_S75_14','species'),(1814767,551873,'Deleatidium sp. Dl_S75_15','species'),(1814768,551873,'Deleatidium sp. Dl_S78_01','species'),(1814769,551873,'Deleatidium sp. Dl_S78_02','species'),(1814770,551873,'Deleatidium sp. Dl_S78_03','species'),(1814771,551873,'Deleatidium sp. Dl_S78_04','species'),(1814772,551873,'Deleatidium sp. Dl_S78_05','species'),(1814773,551873,'Deleatidium sp. Dl_S78_06','species'),(1814774,551873,'Deleatidium sp. Dl_S78_07','species'),(1814775,551873,'Deleatidium sp. Dl_S78_08','species'),(1814776,551873,'Deleatidium sp. Dl_S78_09','species'),(1814777,551873,'Deleatidium sp. Dl_S78_10','species'),(1814778,551873,'Deleatidium sp. Dl_S78_11','species'),(1814779,551873,'Deleatidium sp. Dl_S78_12','species'),(1814780,551873,'Deleatidium sp. Dl_S78_13','species'),(1814781,551873,'Deleatidium sp. Dl_S78_15','species'),(1814782,551873,'Deleatidium sp. Dl_S78_16','species'),(1814783,551873,'Deleatidium sp. Dl_S79_01','species'),(1814784,551873,'Deleatidium sp. Dl_S79_02','species'),(1814785,551873,'Deleatidium sp. Dl_S79_03','species'),(1814786,551873,'Deleatidium sp. Dl_S79_04','species'),(1814787,551873,'Deleatidium sp. Dl_S79_05','species'),(1814788,551873,'Deleatidium sp. Dl_S79_06','species'),(1814789,551873,'Deleatidium sp. Dl_S79_07','species'),(1814790,551873,'Deleatidium sp. Dl_S79_08','species'),(1814791,551873,'Deleatidium sp. Dl_S79_09','species'),(1814792,551873,'Deleatidium sp. Dl_S79_10','species'),(1814793,551873,'Deleatidium sp. Dl_S79_11','species'),(1814794,551873,'Deleatidium sp. Dl_S79_12','species'),(1814795,551873,'Deleatidium sp. Dl_S79_13','species'),(1814796,551873,'Deleatidium sp. Dl_S79_14','species'),(1814797,551873,'Deleatidium sp. Dl_S79_15','species'),(1814798,551873,'Deleatidium sp. Dl_S79_16','species'),(1814799,551873,'Deleatidium sp. Dl_S83_01','species'),(1814800,551873,'Deleatidium sp. Dl_S83_02','species'),(1814801,551873,'Deleatidium sp. Dl_S83_03','species'),(1814802,551873,'Deleatidium sp. Dl_S83_04','species'),(1814803,551873,'Deleatidium sp. Dl_S83_05','species'),(1814804,551873,'Deleatidium sp. Dl_S83_06','species'),(1814805,551873,'Deleatidium sp. Dl_S83_07','species'),(1814806,551873,'Deleatidium sp. Dl_S83_08','species'),(1814807,551873,'Deleatidium sp. Dl_S83_09','species'),(1814808,551873,'Deleatidium sp. Dl_S83_10','species'),(1814809,551873,'Deleatidium sp. Dl_S83_12','species'),(1814810,551873,'Deleatidium sp. Dl_S83_13','species'),(1814811,551873,'Deleatidium sp. Dl_S83_14','species'),(1814812,551873,'Deleatidium sp. Dl_S83_15','species'),(1814813,551873,'Deleatidium sp. Dl_S83_16','species'),(1814814,551873,'Deleatidium sp. Dl_S84_01','species'),(1814815,551873,'Deleatidium sp. Dl_S84_02','species'),(1814816,551873,'Deleatidium sp. Dl_S84_03','species'),(1814817,551873,'Deleatidium sp. Dl_S84_04','species'),(1814818,551873,'Deleatidium sp. Dl_S84_05','species'),(1814819,551873,'Deleatidium sp. Dl_S84_06','species'),(1814820,551873,'Deleatidium sp. Dl_S84_07','species'),(1814821,551873,'Deleatidium sp. Dl_S84_08','species'),(1814822,551873,'Deleatidium sp. Dl_S84_09','species'),(1814823,551873,'Deleatidium sp. Dl_S84_10','species'),(1814824,551873,'Deleatidium sp. Dl_S84_11','species'),(1814825,551873,'Deleatidium sp. Dl_S84_12','species'),(1814826,551873,'Deleatidium sp. Dl_S84_13','species'),(1814827,551873,'Deleatidium sp. Dl_S84_14','species'),(1814828,551873,'Deleatidium sp. Dl_S84_15','species'),(1814829,551873,'Deleatidium sp. Dl_S84_16','species'),(1814830,551873,'Deleatidium sp. Dl_S86_01','species'),(1814831,551873,'Deleatidium sp. Dl_S86_02','species'),(1814832,551873,'Deleatidium sp. Dl_S86_03','species'),(1814833,551873,'Deleatidium sp. Dl_S86_04','species'),(1814834,551873,'Deleatidium sp. Dl_S86_05','species'),(1814835,551873,'Deleatidium sp. Dl_S86_06','species'),(1814836,551873,'Deleatidium sp. Dl_S86_07','species'),(1814837,551873,'Deleatidium sp. Dl_S86_08','species'),(1814838,551873,'Deleatidium sp. Dl_S86_09','species'),(1814839,551873,'Deleatidium sp. Dl_S86_10','species'),(1814840,551873,'Deleatidium sp. Dl_S86_11','species'),(1814841,551873,'Deleatidium sp. Dl_S86_12','species'),(1814842,551873,'Deleatidium sp. Dl_S86_13','species'),(1814843,551873,'Deleatidium sp. Dl_S86_15','species'),(1814844,551873,'Deleatidium sp. Dl_S86_16','species'),(1814845,551873,'Deleatidium sp. Dl_S87_01','species'),(1814846,551873,'Deleatidium sp. Dl_S87_02','species'),(1814847,551873,'Deleatidium sp. Dl_S87_03','species'),(1814848,551873,'Deleatidium sp. Dl_S87_04','species'),(1814849,551873,'Deleatidium sp. Dl_S87_05','species'),(1814850,551873,'Deleatidium sp. Dl_S87_06','species'),(1814851,551873,'Deleatidium sp. Dl_S87_07','species'),(1814852,551873,'Deleatidium sp. Dl_S87_08','species'),(1814853,551873,'Deleatidium sp. Dl_S87_09','species'),(1814854,551873,'Deleatidium sp. Dl_S87_10','species'),(1814855,551873,'Deleatidium sp. Dl_S87_11','species'),(1814856,551873,'Deleatidium sp. Dl_S87_12','species'),(1814857,551873,'Deleatidium sp. Dl_S87_13','species'),(1814858,551873,'Deleatidium sp. Dl_S87_14','species'),(1814859,551873,'Deleatidium sp. Dl_S87_15','species'),(1814860,551873,'Deleatidium sp. Dl_S87_16','species'),(1814861,551873,'Deleatidium sp. Dl_S88_01','species'),(1814862,551873,'Deleatidium sp. Dl_S88_02','species'),(1814863,551873,'Deleatidium sp. Dl_S88_04','species'),(1814864,551873,'Deleatidium sp. Dl_S88_05','species'),(1814865,551873,'Deleatidium sp. Dl_S88_06','species'),(1814866,551873,'Deleatidium sp. Dl_S88_07','species'),(1814867,551873,'Deleatidium sp. Dl_S88_08','species'),(1814868,551873,'Deleatidium sp. Dl_S88_09','species'),(1814869,551873,'Deleatidium sp. Dl_S88_10','species'),(1814870,551873,'Deleatidium sp. Dl_S88_14','species'),(1814871,551873,'Deleatidium sp. Dl_S88_15','species'),(1814872,551873,'Deleatidium sp. Dl_S88_16','species'),(1814873,551873,'Deleatidium sp. Dl_S88_17','species'),(1814874,551873,'Deleatidium sp. Dl_S9_01','species'),(1814875,551873,'Deleatidium sp. Dl_S9_02','species'),(1814876,551873,'Deleatidium sp. Dl_S9_03','species'),(1814877,551873,'Deleatidium sp. Dl_S9_04','species'),(1814878,551873,'Deleatidium sp. Dl_S9_05','species'),(1814879,551873,'Deleatidium sp. Dl_S9_06','species'),(1814880,551873,'Deleatidium sp. Dl_S9_07','species'),(1814881,551873,'Deleatidium sp. Dl_S9_08','species'),(1814882,551873,'Deleatidium sp. Dl_S9_09','species'),(1814883,551873,'Deleatidium sp. Dl_S9_10','species'),(1814884,551873,'Deleatidium sp. Dl_S9_11','species'),(1814885,551873,'Deleatidium sp. Dl_S9_12','species'),(1814886,551873,'Deleatidium sp. Dl_S9_13','species'),(1814887,551873,'Deleatidium sp. Dl_S9_14','species'),(1814888,551873,'Deleatidium sp. Dl_S9_15','species'),(1814889,551873,'Deleatidium sp. Dl_S9_16','species'),(1814890,96732,'Cyrtodactylus guakanthanensis','species'),(1814891,96732,'Cyrtodactylus metropolis','species'),(1814892,642,'Aeromonas sp. B110','species'),(1814893,155318,'Scincella melanosticta','species'),(1814894,5052,'Aspergillus sp. An-5G','species'),(1814895,73240,'Agaricaceae sp. Am-13G','species'),(1814896,13348,'Arthrobotrys indica','species'),(1814897,13348,'Arthrobotrys microscaphoides','species'),(1814899,13348,'Arthrobotrys rutgeriensis','species'),(1814901,47025,'Dactylella cylindrospora','species'),(1814902,47025,'Dactylella nuorilangana','species'),(1814908,314122,'Dactylellina yunnanensis','species'),(1814909,314126,'Drechslerella aphrobrocha','species'),(1814910,314126,'Drechslerella bembicodes','species'),(1814911,314126,'Drechslerella sp. KQZ-2016a','species'),(1814912,96732,'Cyrtodactylus gunungsenyumensis','species'),(1814913,71018,'Sphenomorphus butleri','species'),(1814914,71018,'Sphenomorphus ishaki','species'),(1814916,71018,'Sphenomorphus langkawiensis','species'),(1814917,71018,'Sphenomorphus perhentianensis','species'),(1814918,71018,'Sphenomorphus temengorensis','species'),(1814919,71018,'Sphenomorphus sibuensis','species'),(1814920,13348,'Arthrobotrys sp. YMF1.00547','species'),(1814921,13348,'Arthrobotrys sp. YMF1.01425','species'),(1814922,47025,'Dactylella sp. YMF1.01463','species'),(1814923,47025,'Dactylella sp. YMF1.00568','species'),(1814924,29278,'Delivery vector pAT504','species'),(1814925,158391,'Dipodiinae','subtribe'),(1814927,1369863,'Tytthoscincus sp. PLW-2016a','species'),(1814928,3278,'Polystichum pseudodeltodon','species'),(1814929,3278,'Polystichum pseudostenophyllum','species'),(1814930,1369863,'Tytthoscincus sp. PLW-2016b','species'),(1814931,166453,'Acanthobasidium penicillatum','species'),(1814933,205749,'Acanthophysellum cerussatum','species'),(1814934,205749,'Acanthophysellum lapponicum','species'),(1814935,205749,'Acanthophysellum mesaverdense','species'),(1814937,55336,'Aleurodiscus sp. LDD-2016a','species'),(1814939,55336,'Aleurodiscus effusus','species'),(1814940,55336,'Aleurodiscus ljubarskii','species'),(1814941,55336,'Aleurodiscus tsugae','species'),(1814942,1369863,'Tytthoscincus sp. PLW-2016c','species'),(1814943,47576,'Ansonia sp. PLW-2016a','species'),(1814944,221561,'Hemiphyllodactylus sp. PLW-2016a','species'),(1814945,50160,'Psittacanthus acinarius','species'),(1814946,50160,'Psittacanthus auriculatus','species'),(1814947,50160,'Psittacanthus biternatus','species'),(1814948,50160,'Psittacanthus breedlovei','species'),(1814949,50160,'Psittacanthus cordatus','species'),(1814950,50160,'Psittacanthus macrantherus','species'),(1814951,50160,'Psittacanthus mayanus','species'),(1814952,50160,'Psittacanthus palmeri','species'),(1814953,50160,'Psittacanthus ramiflorus','species'),(1814954,50160,'Psittacanthus rhynchanthus','species'),(1814955,50160,'Psittacanthus robustus','species'),(1814956,50160,'Psittacanthus sonorae','species'),(1814957,196894,'Streptococcus virus 9871','species'),(1814958,196894,'Streptococcus virus 9872','species'),(1814959,196894,'Streptococcus virus 9873','species'),(1814960,196894,'Streptococcus virus 9874','species'),(1814961,106676,'Frangula sp. Frounier 845','species'),(1814962,3609,'Rhamnus sp. de Wilde 21415','species'),(1814963,3609,'Rhamnus sp. Bunhard 126','species'),(1814964,106676,'Frangula borneensis','species'),(1814965,1813046,'Frangula rubra subsp. obtusissima','subspecies'),(1814966,3609,'Rhamnus pompana','species'),(1814967,590,'Salmonella sp. FORC_030','species'),(1815027,545803,'Amphiophiura bakeri','species'),(1815028,545803,'Amphiophiura bullata','species'),(1815029,1815028,'Amphiophiura bullata vitjazi','subspecies'),(1815030,545803,'Amphiophiura distincta','species'),(1815031,545803,'Amphiophiura gibbosa','species'),(1815032,545803,'Amphiophiura inops','species'),(1815033,545803,'Amphiophiura insolita','species'),(1815034,545803,'Amphiophiura lapidaria','species'),(1815035,545803,'Amphiophiura liberata','species'),(1815036,545803,'Amphiophiura pertusa','species'),(1815037,545803,'Amphiophiura prisca','species'),(1815038,545803,'Amphiophiura radiata','species'),(1815039,545803,'Amphiophiura solida','species'),(1815040,545803,'Amphiophiura sordida','species'),(1815041,545803,'Amphiophiura spatulifera','species'),(1815042,545803,'Amphiophiura trifolium','species'),(1815043,1794728,'Amphioplus andreae','species'),(1815044,1794728,'Amphioplus cipus','species'),(1815045,1794728,'Amphioplus ctenacantha','species'),(1815046,1794728,'Amphioplus depressus','species'),(1815047,1794728,'Amphioplus didymus','species'),(1815048,1794728,'Amphioplus lucidus','species'),(1815049,1794728,'Amphioplus ochroleuca','species'),(1815050,1794728,'Amphioplus pegasus','species'),(1815051,1794728,'Amphioplus peregrinator','species'),(1815052,48270,'Amphipholis linopneusti','species'),(1815053,48270,'Amphipholis misera','species'),(1815054,82377,'Amphiura angularis','species'),(1815055,82377,'Amphiura belgicae','species'),(1815056,82377,'Amphiura bidentata','species'),(1815057,82377,'Amphiura deficiens','species'),(1815058,82377,'Amphiura diacritica','species'),(1815059,82377,'Amphiura dikellacantha','species'),(1815060,82377,'Amphiura duncani','species'),(1815061,82377,'Amphiura elandiformis','species'),(1815062,82377,'Amphiura joubini','species'),(1815063,82377,'Amphiura lanceolata','species'),(1815064,82377,'Amphiura latisquama','species'),(1815065,82377,'Amphiura maxima','species'),(1815066,82377,'Amphiura microsoma','species'),(1815067,82377,'Amphiura octacantha','species'),(1815068,82377,'Amphiura poecila','species'),(1815069,82377,'Amphiura proposita','species'),(1815070,82377,'Amphiura ptena','species'),(1815071,82377,'Amphiura rosea','species'),(1815072,82377,'Amphiura septemspinosa','species'),(1815073,82377,'Amphiura spinipes','species'),(1815074,82377,'Amphiura stictacantha','species'),(1815075,82377,'Amphiura tenuis','species'),(1815076,82377,'Amphiura trisacantha','species'),(1815077,82377,'Amphiura tutanekai','species'),(1815078,82377,'Amphiura uncinata','species'),(1815079,82377,'Amphiura velox','species'),(1815080,72722,'Asteronyx luzonicus','species'),(1815081,545828,'Asteroporpa annulata','species'),(1815082,545828,'Asteroporpa indicus','species'),(1815083,795942,'Asteroschema tubiferum','species'),(1815084,545829,'Astracme mucronata','species'),(1815085,941152,'Astroceras elegans','species'),(1815086,545832,'Astrochalcis tuberculosus','species'),(1815087,941180,'Astrocharis ijimai','species'),(1815088,545834,'Astrochlamys bruneus','species'),(1815089,545845,'Astrogomphus vallatus','species'),(1815090,545848,'Astroniwa nukurangi','species'),(1815091,545853,'Astrosierra microconus','species'),(1815092,105880,'Gorgonocephalus sundanus','species'),(1815093,243928,'Macrophiothrix hirsuta','species'),(1815094,243928,'Macrophiothrix lineocaerulea','species'),(1815095,243928,'Macrophiothrix melanosticta','species'),(1815096,243928,'Macrophiothrix microplax','species'),(1815097,243928,'Macrophiothrix obtusa','species'),(1815098,243928,'Macrophiothrix striolata','species'),(1815099,243928,'Macrophiothrix variabilis','species'),(1815100,72732,'Ophiacantha alternata','species'),(1815101,72732,'Ophiacantha brachygnatha','species'),(1815102,72732,'Ophiacantha funebris','species'),(1815103,72732,'Ophiacantha indica','species'),(1815104,72732,'Ophiacantha longidens','species'),(1815105,72732,'Ophiacantha otagoensis','species'),(1815106,72732,'Ophiacantha pentactis','species'),(1815107,72732,'Ophiacantha placida','species'),(1815108,72732,'Ophiacantha richeri','species'),(1815109,72732,'Ophiacantha striolata','species'),(1815110,72732,'Ophiacantha vepratica','species'),(1815111,72732,'Ophiacantha yaldwyni','species'),(1815112,545797,'Ophiactis abyssicola abyssicola','subspecies'),(1815113,154020,'Ophiactis affinis','species'),(1815114,154020,'Ophiactis asperula','species'),(1815115,154020,'Ophiactis brevis','species'),(1815116,154020,'Ophiactis hemiteles','species'),(1815117,154020,'Ophiactis macrolepidota','species'),(1815118,154020,'Ophiactis picteti','species'),(1815119,154020,'Ophiactis plana','species'),(1815120,154020,'Ophiactis tricolor','species'),(1815121,1365871,'Ophiarachnella paucigranula','species'),(1815122,1365871,'Ophiarachnella ramsayi','species'),(1815123,1365871,'Ophiarachnella septemspinosa','species'),(1815124,1365871,'Ophiarachnella similis','species'),(1815125,1365871,'Ophiarachnella sphenisci','species'),(1815126,1365871,'Ophiarachnella stabilis','species'),(1815127,710476,'Ophiernus adspersus','species'),(1815128,55642,'Ophiocanops felli','species'),(1815129,1804723,'Ophioceres incipiens','species'),(1815130,1804723,'Ophioceres marginata','species'),(1815131,72730,'Ophiochiton fastigatus','species'),(1815132,72730,'Ophiochiton lentus','species'),(1815133,7622,'Ophiocoma occidentalis','species'),(1815134,7622,'Ophiocoma pusilla','species'),(1815135,7622,'Ophiocoma schoenleinii','species'),(1815136,1526690,'Ophiocomella sexradia','species'),(1815137,869231,'Ophiocten gracilis','species'),(1815138,869231,'Ophiocten ludwigi','species'),(1815139,1602359,'Ophioctenella acies','species'),(1815140,533360,'Ophiodaphne formata','species'),(1815141,72726,'Ophioderma brevicauda','species'),(1815142,72726,'Ophioderma guttata','species'),(1815143,72726,'Ophioderma phoenia','species'),(1815144,72726,'Ophioderma rubicunda','species'),(1815145,72726,'Ophioderma squamosissima','species'),(1815146,1316110,'Ophiolepis biscalata','species'),(1815147,1316110,'Ophiolepis irregularis','species'),(1815148,1316110,'Ophiolepis nodosa','species'),(1815149,1316110,'Ophiolepis paucispina','species'),(1815150,1316110,'Ophiolepis plateia','species'),(1815151,1316110,'Ophiolepis rugosa','species'),(1815152,1316110,'Ophiolepis unicolor','species'),(1815153,1804713,'Ophioleuce regulare','species'),(1815154,1804713,'Ophioleuce seminudum','species'),(1815155,72728,'Ophiomusium acuferum','species'),(1815156,72728,'Ophiomusium anisacanthum','species'),(1815157,72728,'Ophiomusium asperum','species'),(1815158,72728,'Ophiomusium australe','species'),(1815159,72728,'Ophiomusium eburneum','species'),(1815160,72728,'Ophiomusium facundum','species'),(1815161,72728,'Ophiomusium fallax','species'),(1815162,72728,'Ophiomusium incertum','species'),(1815163,72728,'Ophiomusium laqueatum','species'),(1815164,72728,'Ophiomusium luetkeni','species'),(1815165,72728,'Ophiomusium lunare','species'),(1815166,72728,'Ophiomusium mirandum','species'),(1815167,72728,'Ophiomusium relictum','species'),(1815168,72728,'Ophiomusium scalare','species'),(1815169,72728,'Ophiomusium simplex','species'),(1815170,72728,'Ophiomusium ultima','species'),(1815171,55628,'Ophiomyxa bengalensis','species'),(1815172,55628,'Ophiomyxa crinita','species'),(1815173,55628,'Ophiomyxa pentagona','species'),(1815174,1401236,'Ophiomyxa vivipara capensis','subspecies'),(1815175,243950,'Ophionereis australis','species'),(1815176,243950,'Ophionereis degeneri','species'),(1815177,243950,'Ophionereis fusca','species'),(1815178,243950,'Ophionereis semoni','species'),(1815179,243950,'Ophionereis sykesi','species'),(1815180,243950,'Ophionereis tigris','species'),(1815181,243950,'Ophionereis variegata','species'),(1815182,667016,'Ophionotus hexactis','species'),(1815183,710477,'Ophiopallas brevispina','species'),(1815184,710477,'Ophiopallas paradoxa','species'),(1815185,710477,'Ophiopallas valens','species'),(1815186,1365873,'Ophiopeza exilis','species'),(1815187,1365873,'Ophiopeza spinosa','species'),(1815188,35051,'Ophiopholis longispina','species'),(1815189,1804717,'Ophiophragmus filograneus','species'),(1815190,1804721,'Ophiophycis mirabilis','species'),(1815191,545818,'Ophioplax custos','species'),(1815192,1037274,'Ophiopleura inermis','species'),(1815193,545820,'Ophioplinthaca globata','species'),(1815194,545820,'Ophioplinthaca pulchra','species'),(1815195,545820,'Ophioplinthaca rudis','species'),(1815196,696347,'Ophioplinthus accomodata','species'),(1815197,696347,'Ophioplinthus anceps','species'),(1815198,696347,'Ophioplinthus martensi','species'),(1815199,696347,'Ophioplinthus partita','species'),(1815200,696347,'Ophioplinthus relegata','species'),(1815201,696347,'Ophioplinthus tumescens','species'),(1815202,35055,'Ophioplocus declinans','species'),(1815203,35055,'Ophioplocus esmarki','species'),(1815204,35055,'Ophioplocus giganteus','species'),(1815205,35055,'Ophioplocus hancocki','species'),(1815206,35055,'Ophioplocus januarii','species'),(1815207,331093,'Ophiopsammus assimilis','species'),(1815208,331093,'Ophiopsammus yoldii','species'),(1815209,1570319,'Ophiopsila multipapillata','species'),(1815210,1570319,'Ophiopsila novaezealandiae','species'),(1815211,1570319,'Ophiopsila pantherina','species'),(1815212,1570319,'Ophiopsila seminuda','species'),(1815213,1570319,'Ophiopsila timida','species'),(1815214,533363,'Ophiosphaera insignis','species'),(1815215,869239,'Ophiosphalma elegans','species'),(1815216,869239,'Ophiosphalma fimbriatum','species'),(1815217,869239,'Ophiosphalma properum','species'),(1815218,1795468,'Ophiosteira echinulata','species'),(1815219,1795468,'Ophiosteira rotundata','species'),(1815220,1685939,'Ophiothela danae','species'),(1815221,1685939,'Ophiothela tigris','species'),(1815222,1685939,'Ophiothela vincula','species'),(1815223,1794732,'Ophiotholia spathifer','species'),(1815224,70179,'Ophiothrix armata','species'),(1815225,70179,'Ophiothrix crassispina','species'),(1815226,70179,'Ophiothrix deceptor','species'),(1815227,70179,'Ophiothrix exigua','species'),(1815228,70179,'Ophiothrix lepidus','species'),(1815229,70179,'Ophiothrix oliveri','species'),(1815230,70179,'Ophiothrix panchyendyta','species'),(1815231,70179,'Ophiothrix proteus','species'),(1815232,70179,'Ophiothrix purpurea','species'),(1815233,70179,'Ophiothrix vitrea','species'),(1815234,1804725,'Ophiotreta larissae','species'),(1815235,1804725,'Ophiotreta matura','species'),(1815236,1804725,'Ophiotreta stimulea','species'),(1815237,1804725,'Ophiotreta valenciennesi','species'),(1815238,48547,'Ophiura aequalis','species'),(1815239,48547,'Ophiura ambigua','species'),(1815240,1815239,'Ophiura ambigua migrans','subspecies'),(1815241,48547,'Ophiura clemens','species'),(1815242,48547,'Ophiura crassa','species'),(1815243,48547,'Ophiura ctenophora','species'),(1815244,48547,'Ophiura flagellata','species'),(1815245,48547,'Ophiura flexibilis','species'),(1815246,48547,'Ophiura fluctuans','species'),(1815247,48547,'Ophiura fraterna','species'),(1815248,48547,'Ophiura irrorata','species'),(1815249,1815248,'Ophiura irrorata concreta','subspecies'),(1815251,48547,'Ophiura kinbergi','species'),(1815252,48547,'Ophiura meridionalis','species'),(1815253,48547,'Ophiura micracantha','species'),(1815254,48547,'Ophiura mimaria','species'),(1815255,48547,'Ophiura ossiculata','species'),(1815256,48547,'Ophiura platyacantha','species'),(1815257,48547,'Ophiura rugosa','species'),(1815258,48547,'Ophiura spinicantha','species'),(1815259,48547,'Ophiura stellata','species'),(1815260,48547,'Ophiura verrucosa','species'),(1815261,869245,'Stegophiura singletoni','species'),(1815262,941168,'Sthenocephalus indicus','species'),(1815263,133719,'Actinozonella','genus'),(1815264,1815263,'Actinozonella texturata','species'),(1815265,106738,'Amphilimna','genus'),(1815266,1815265,'Amphilimna multispina','species'),(1815267,1815265,'Amphilimna polyacantha','species'),(1815268,106738,'Amphistigma','genus'),(1815269,1815268,'Amphistigma minuta','species'),(1815270,133719,'Aspidophiura','genus'),(1815271,1815270,'Aspidophiura forbesi','species'),(1815272,1815270,'Aspidophiura minuta','species'),(1815273,35054,'Astrophiura','genus'),(1815274,1815273,'Astrophiura permira','species'),(1815275,133737,'Cryptopelta','genus'),(1815276,1815275,'Cryptopelta granulifera','species'),(1815277,1815275,'Cryptopelta longibrachialis','species'),(1815278,1815275,'Cryptopelta tarltoni','species'),(1815279,35054,'Euvondrea','genus'),(1815280,1815279,'Euvondrea floretta','species'),(1815281,742520,'Gymnolophus','genus'),(1815282,1815281,'Gymnolophus obscura','species'),(1815283,1815859,'Hemieuryale','genus'),(1815284,1815283,'Hemieuryale pustulata','species'),(1815285,106738,'Microphiopholis','genus'),(1815286,1815285,'Microphiopholis atra','species'),(1815287,1815285,'Microphiopholis gracillima','species'),(1815288,55626,'Neoplax','genus'),(1815289,1815288,'Neoplax ophiodes','species'),(1815290,35054,'Ophiambix','genus'),(1815291,1815290,'Ophiambix epicopus','species'),(1815292,133737,'Ophiarachna','genus'),(1815293,1815292,'Ophiarachna delicata','species'),(1815294,1815292,'Ophiarachna incrassata','species'),(1815295,1815292,'Ophiarachna robillardi','species'),(1815296,133741,'Ophiocamax','genus'),(1815297,1815296,'Ophiocamax applicatus','species'),(1815298,1815296,'Ophiocamax drygalskii','species'),(1815299,1815296,'Ophiocamax gigas','species'),(1815300,1815296,'Ophiocamax vitrea','species'),(1815301,106738,'Ophiocentrus','genus'),(1815302,1815301,'Ophiocentrus aspera','species'),(1815303,1815301,'Ophiocentrus dilatata','species'),(1815304,1815301,'Ophiocentrus inaequalis','species'),(1815305,1815301,'Ophiocentrus novaezelandiae','species'),(1815306,1815301,'Ophiocentrus pilosus','species'),(1815307,1815301,'Ophiocentrus putnami','species'),(1815308,133737,'Ophiochaeta','genus'),(1815309,1815308,'Ophiochaeta hirsuta','species'),(1815310,133737,'Ophiochasma','genus'),(1815311,1815310,'Ophiochasma stellata','species'),(1815312,133737,'Ophioconis','genus'),(1815313,1815312,'Ophioconis cupida','species'),(1815314,133741,'Ophiocopa','genus'),(1815315,1815314,'Ophiocopa spatula','species'),(1815316,35054,'Ophiocrossota','genus'),(1815317,1815316,'Ophiocrossota multispina','species'),(1815318,133719,'Ophiocypris','genus'),(1815319,1815318,'Ophiocypris tuberculosus','species'),(1815320,1815953,'Ophiodoris','genus'),(1815321,1815320,'Ophiodoris malignus','species'),(1815322,1815320,'Ophiodoris pericalles','species'),(1815323,35054,'Ophiogona','genus'),(1815324,1815323,'Ophiogona doederleini','species'),(1815325,742520,'Ophiogymna','genus'),(1815326,1815325,'Ophiogymna elegans','species'),(1815327,1815325,'Ophiogymna funesta','species'),(1815328,1815325,'Ophiogymna pellicula','species'),(1815329,1815325,'Ophiogymna pulchella','species'),(1815330,133741,'Ophiohamus','genus'),(1815331,1815330,'Ophiohamus nanus','species'),(1815332,1815859,'Ophioleila','genus'),(1815333,1815332,'Ophioleila elegans','species'),(1815334,133719,'Ophiolipus','genus'),(1815335,1815334,'Ophiolipus agassizii','species'),(1815336,1815334,'Ophiolipus granulatus','species'),(1815337,133732,'Ophiomastix','genus'),(1815338,1815337,'Ophiomastix annulosa','species'),(1815339,1815337,'Ophiomastix asperula','species'),(1815340,1815337,'Ophiomastix caryophyllata','species'),(1815341,1815337,'Ophiomastix janualis','species'),(1815342,1815337,'Ophiomastix marshallensis','species'),(1815343,1815337,'Ophiomastix palaoensis','species'),(1815344,1815337,'Ophiomastix stenozonula','species'),(1815345,1815337,'Ophiomastix variabilis','species'),(1815346,1815337,'Ophiomastix venosa','species'),(1815347,35054,'Ophiomisidium','genus'),(1815348,1815347,'Ophiomisidium irene','species'),(1815349,133741,'Ophiomitra','genus'),(1815350,1815349,'Ophiomitra leucorhabdota','species'),(1815351,1815349,'Ophiomitra valida','species'),(1815352,133741,'Ophiomitrella','genus'),(1815353,1815352,'Ophiomitrella barbara','species'),(1815354,1815352,'Ophiomitrella granulosa','species'),(1815355,1815352,'Ophiomitrella mensa','species'),(1815356,1815352,'Ophiomitrella mutata','species'),(1815357,1815352,'Ophiomitrella nudextrema','species'),(1815358,1815352,'Ophiomitrella tenuis','species'),(1815359,1794750,'Ophiomyces','genus'),(1815360,1815359,'Ophiomyces delata','species'),(1815361,35054,'Ophioperla','genus'),(1815362,1815361,'Ophioperla koehleri','species'),(1815363,55626,'Ophioplexa','genus'),(1815364,1815363,'Ophioplexa condita','species'),(1815365,133741,'Ophiopristis','genus'),(1815366,1815365,'Ophiopristis luctosa','species'),(1815367,1815365,'Ophiopristis procera','species'),(1815368,742520,'Ophiopteron','genus'),(1815369,1815368,'Ophiopteron elegans','species'),(1815370,35054,'Ophiopyrgus','genus'),(1815371,1815370,'Ophiopyrgus saccharatus','species'),(1815372,133741,'Ophiothamnus','genus'),(1815373,1815372,'Ophiothamnus biocal','species'),(1815374,1815372,'Ophiothamnus habrotatus','species'),(1815375,133741,'Ophiotoma','genus'),(1815376,1815375,'Ophiotoma alberti','species'),(1815377,1815375,'Ophiotoma assimilis','species'),(1815378,1815375,'Ophiotoma tertium','species'),(1815379,133719,'Ophiozonella','genus'),(1815380,1815379,'Ophiozonella bispinosa','species'),(1815381,1815379,'Ophiozonella casta','species'),(1815382,1815379,'Ophiozonella depressa','species'),(1815383,1815379,'Ophiozonella insularia','species'),(1815384,1815379,'Ophiozonella longispina','species'),(1815385,1815379,'Ophiozonella molesta','species'),(1815386,1815379,'Ophiozonella nivea','species'),(1815387,1815379,'Ophiozonella projecta','species'),(1815388,1815379,'Ophiozonella stellata','species'),(1815389,1815379,'Ophiozonella subtilis','species'),(1815390,133719,'Ophiozonoida','genus'),(1815391,1815390,'Ophiozonoida obscura','species'),(1815392,1815390,'Ophiozonoida picta','species'),(1815393,133737,'Ophiuroconis','genus'),(1815394,1815393,'Ophiuroconis pulverulenta','species'),(1815395,1815859,'Sigsbeia','genus'),(1815396,1815395,'Sigsbeia conifera','species'),(1815397,35054,'Spinophiura','genus'),(1815398,1815397,'Spinophiura jolliveti','species'),(1815472,3051,'Dangeardinia','genus'),(1815473,3051,'Ixipapillifera','genus'),(1815474,3051,'Rhysamphichloris','genus'),(1815475,241590,'Glomeromycotina sp. SSL1','species'),(1815476,241590,'Glomeromycotina sp. SSL4','species'),(1815477,241590,'Glomeromycotina sp. SSL5','species'),(1815478,241590,'Glomeromycotina sp. SSL6','species'),(1815479,241590,'Glomeromycotina sp. SSL8','species'),(1815480,241590,'Glomeromycotina sp. SSL9','species'),(1815481,766733,'Scheffersomyces sp. YW36.1','species'),(1815482,766733,'Scheffersomyces sp. YW34.8','species'),(1815483,766733,'Scheffersomyces sp. YW34.2','species'),(1815484,766733,'Scheffersomyces sp. YW33.8','species'),(1815485,766733,'Scheffersomyces sp. YW5.8','species'),(1815486,766733,'Scheffersomyces sp. YW24.1','species'),(1815487,766733,'Scheffersomyces sp. YW37.8','species'),(1815488,766733,'Scheffersomyces sp. YW35.8','species'),(1815489,766733,'Scheffersomyces sp. YW7.8','species'),(1815490,766733,'Scheffersomyces sp. YW52.1','species'),(1815491,766733,'Scheffersomyces sp. YW25.8','species'),(1815492,1883,'Streptomyces sp. SSIG2','species'),(1815493,44260,'Moorella sp. auto11','species'),(1815494,44260,'Moorella sp. auto59','species'),(1815495,44260,'Moorella sp. auto39','species'),(1815496,44260,'Moorella sp. auto54','species'),(1815497,102796,'Influenza A virus (A/chicken/Fes/EM1/2016(H9N2))','no rank'),(1815498,286,'Pseudomonas sp. H12(2016)','species'),(1815499,119210,'Influenza A virus (A/swine/Iowa/A01731968/2016(H3N2))','no rank'),(1815500,114728,'Influenza A virus (A/swine/Iowa/A01732130/2016(H1N2))','no rank'),(1815501,114727,'Influenza A virus (A/swine/Iowa/A01732314/2016(H1N1))','no rank'),(1815502,114728,'Influenza A virus (A/swine/Iowa/A01732316/2016(H1N2))','no rank'),(1815503,114727,'Influenza A virus (A/swine/Missouri/A01732288/2016(H1N1))','no rank'),(1815504,114728,'Influenza A virus (A/swine/North Carolina/A01732036/2016(H1N2))','no rank'),(1815505,114728,'Influenza A virus (A/swine/North Carolina/A01732059/2016(H1N2))','no rank'),(1815506,119210,'Influenza A virus (A/swine/North Carolina/A01732197/2016(H3N2))','no rank'),(1815507,384619,'Influenza A virus (A/swine/North Carolina/A01732331/2016(mixed))','no rank'),(1815508,114728,'Influenza A virus (A/swine/Oklahoma/A01732362/2016(H1N2))','no rank'),(1815509,196896,'Bacillus phage AR9','species'),(1815510,196894,'Lactobacillus phage PLE3','species'),(1815511,196894,'Lactobacillus phage PLE2','species'),(1815512,1340802,'Saphire II virus','species'),(1815520,196896,'Synechococcus phage S-CAM21','species'),(1815521,196896,'Synechococcus phage S-WAM1','species'),(1815522,196896,'Synechococcus phage S-WAM2','species'),(1815523,196896,'Synechococcus phage S-WAM3','species'),(1815524,196896,'Synechococcus phage S-WAM4','species'),(1815525,196896,'Synechococcus phage S-WAM5','species'),(1815526,196896,'Synechococcus phage S-WAM6','species'),(1815527,196896,'Synechococcus phage S-RIMw','species'),(1815528,196896,'Synechococcus phage S-RIMx','species'),(1815529,196896,'Synechococcus phage S-RIMy','species'),(1815530,196896,'Synechococcus phage S-RIMz','species'),(1815532,196896,'Synechococcus phage S-RIP4','species'),(1815533,579,'Kluyvera sp. ANS1','species'),(1815534,2745,'Halomonas sp. SMB8','species'),(1815535,1279,'Staphylococcus sp. S1','species'),(1815536,44249,'Paenibacillus sp. S2','species'),(1815537,102797,'Influenza A virus (A/chicken/Bangladesh/KP149/2012(H5))','no rank'),(1815538,102797,'Influenza A virus (A/chicken/Bangladesh/KP174/2012(H5))','no rank'),(1815539,102797,'Influenza A virus (A/chicken/Bangladesh/KW13/2011(H5))','no rank'),(1815540,102797,'Influenza A virus (A/chicken/Bangladesh/KW155/2012(H5))','no rank'),(1815541,102797,'Influenza A virus (A/chicken/Bangladesh/KW183/2012(H5))','no rank'),(1815542,490039,'Norovirus Hu/GII.2/OsakaJA1/2010/JP','no rank'),(1815543,489821,'Norovirus Hu/GII.4/OsakaJA2/2010/JP','no rank'),(1815544,490041,'Norovirus Hu/GII.3/OsakaJA3/2011/JP','no rank'),(1815545,490039,'Norovirus Hu/GII.2/OsakaJA4/2012/JP','no rank'),(1815546,579114,'Norovirus Hu/GII.14/OsakaJA5/2012/JP','no rank'),(1815547,489821,'Norovirus Hu/GII.4/OsakaJA6/2012/JP','no rank'),(1815548,499193,'Norovirus Hu/GII.6/OsakaJA7/2014/JP','no rank'),(1815549,490041,'Norovirus Hu/GII.3/OsakaJA8/2014/JP','no rank'),(1815550,579114,'Norovirus Hu/GII.14/OsakaSB1/2013/JP','no rank'),(1815551,489821,'Norovirus Hu/GII.4/OsakaSB2/2014/JP','no rank'),(1815552,499193,'Norovirus Hu/GII.6/OsakaSB3/2014/JP','no rank'),(1815553,490041,'Norovirus Hu/GII.3/OsakaSB4/2014/JP','no rank'),(1815554,489821,'Norovirus Hu/GII.4/OsakaSB2-1/2014/JPA','no rank'),(1815555,237,'Flavobacterium sp. PSI-22','species'),(1815556,265,'Paracoccus sp. MVW-1','species'),(1815557,101,'Flectobacillus sp. MVW-6','species'),(1815558,423349,'Mucilaginibacter sp. TAPP7','species'),(1815559,10,'Cellvibrio sp. MVW-40','species'),(1815560,237,'Flavobacterium sp. MVW-23','species'),(1815561,89966,'Hymenobacter sp. TAPP3','species'),(1815562,75687,'Neptunomonas sp. HPM-16','species'),(1815563,36046,'Elaphomyces adamizans','species'),(1815564,36046,'Elaphomyces favosus','species'),(1815565,36046,'Elaphomyces labyrinthinus','species'),(1815566,36046,'Elaphomyces iuppitercellus','species'),(1815567,41247,'Mycena sp. HZ-10A','species'),(1815568,41247,'Mycena sp. HZ-11A','species'),(1815569,41247,'Mycena sp. HZ-15A','species'),(1815570,41247,'Mycena sp. HZ-20A','species'),(1815571,41247,'Mycena sp. HZ-2A','species'),(1815572,41247,'Mycena sp. HZ-5A','species'),(1815573,41247,'Mycena sp. HZ-8A','species'),(1815574,5369,'Boletus aff. quercophilus 223599','species'),(1815576,647519,'Norovirus Hu/GI.5/BS-H3105/BUSAN/2015/ROK','no rank'),(1815577,647519,'Norovirus Hu/GI.5/BS-J315/BUSAN/2015/ROK','no rank'),(1815578,234447,'Paenibacillaceae bacterium VKM B-2846','species'),(1815579,228014,'Hepatozoon sp. ex Cerdocyon thous','species'),(1815581,362246,'Grapevine leafroll-associated virus 13','species'),(1815582,196896,'Pseudomonas phage phiPMW','species'),(1815583,482,'Neisseria musculi','species'),(1815587,265,'Paracoccus sp. EAC3','species'),(1815588,1298,'Deinococcus sp. EAC2','species'),(1815589,1150,'Pseudoleptolyngbya','genus'),(1815590,196896,'Escherichia phage vB_EcoM-UFV13','species'),(1815591,1815589,'Pseudoleptolyngbya sp. Kh.T.2','species'),(1815592,58949,'Crocus adamioides','species'),(1815593,58949,'Crocus babadagensis','species'),(1815594,58949,'Crocus bifloriformis','species'),(1815595,58949,'Crocus cf. rhodensis DH-2016','species'),(1815596,58949,'Crocus coloreus','species'),(1815597,58949,'Crocus multicostatus','species'),(1815598,58949,'Crocus mysius','species'),(1815599,58949,'Crocus simavensis','species'),(1815600,58949,'Crocus stridii','species'),(1815601,58949,'Crocus vaclavii','species'),(1815602,58949,'Crocus incognitus','species'),(1815603,58949,'Crocus cf. chrysanthus DH-2016','species'),(1815604,58949,'Crocus jablanicensis','species'),(1815605,58949,'Crocus sp. 1 DH-2016','species'),(1815606,58949,'Crocus atticus','species'),(1815607,1812526,'Didymocyrtis aff. consimilis Ertz 17617B (BR)','species'),(1815608,196894,'Mycobacterium phage Brocalys','species'),(1815609,196894,'Mycobacterium phage TeardropMSU','species'),(1815610,34451,'Cortinarius cramesinus','species'),(1815611,34451,'Cortinarius ixomolynus','species'),(1815612,34451,'Cortinarius sp. PDD 107696','species'),(1815613,34451,'Cortinarius sp. PDD 107700','species'),(1815614,34451,'Cortinarius sp. PDD 107701','species'),(1815615,34451,'Cortinarius sp. PDD 107706','species'),(1815616,34451,'Cortinarius sp. PDD 107713','species'),(1815617,34451,'Cortinarius sp. PDD 107715','species'),(1815618,34451,'Cortinarius sp. PDD 107717','species'),(1815619,34451,'Cortinarius sp. PDD 107719','species'),(1815620,34451,'Cortinarius sp. PDD 107721','species'),(1815621,34451,'Cortinarius sp. PDD 107722','species'),(1815622,34451,'Cortinarius sp. PDD 107723','species'),(1815623,34451,'Cortinarius sp. PDD 107724','species'),(1815624,34451,'Cortinarius sp. PDD 107725','species'),(1815625,34451,'Cortinarius sp. PDD 107727','species'),(1815626,34451,'Cortinarius sp. PDD 107733','species'),(1815627,34451,'Cortinarius waiporianus','species'),(1815628,53335,'Pantoea hericii','species'),(1815630,12333,'Pseudomonas phage pf16','species'),(1815631,329380,'Salmonella phage vB_SnwM_CGG4-1','species'),(1815633,45625,'Gammarus cf. balcanicus MBQ6','species'),(1815634,45625,'Gammarus cf. hegmatanensis SHO1','species'),(1815635,45625,'Gammarus cf. hegmatanensis SHO2','species'),(1815636,45625,'Gammarus cf. komareki AAS1','species'),(1815637,45625,'Gammarus cf. komareki AAS2','species'),(1815638,45625,'Gammarus cf. komareki AAS3','species'),(1815639,45625,'Gammarus cf. komareki AAS5','species'),(1815640,45625,'Gammarus cf. komareki AAS6','species'),(1815641,45625,'Gammarus cf. komareki AAS7','species'),(1815642,45625,'Gammarus cf. komareki AAS8','species'),(1815643,45625,'Gammarus cf. komareki AG2','species'),(1815644,45625,'Gammarus cf. komareki AG3','species'),(1815645,45625,'Gammarus cf. komareki AG4','species'),(1815646,45625,'Gammarus cf. komareki AHV1','species'),(1815647,45625,'Gammarus cf. komareki AHV3','species'),(1815648,45625,'Gammarus cf. komareki AHV4','species'),(1815649,45625,'Gammarus cf. komareki ALM2','species'),(1815650,45625,'Gammarus cf. komareki ALM5','species'),(1815651,45625,'Gammarus cf. komareki ALM6','species'),(1815652,45625,'Gammarus cf. komareki AQS1','species'),(1815653,45625,'Gammarus cf. komareki AQS2','species'),(1815654,45625,'Gammarus cf. komareki AQS3','species'),(1815655,45625,'Gammarus cf. komareki AQS4','species'),(1815656,45625,'Gammarus cf. komareki ASH1','species'),(1815657,45625,'Gammarus cf. komareki ASH10','species'),(1815658,45625,'Gammarus cf. komareki ASH3','species'),(1815659,45625,'Gammarus cf. komareki ASH4','species'),(1815660,45625,'Gammarus cf. komareki ASH5','species'),(1815661,45625,'Gammarus cf. komareki ASH6','species'),(1815662,45625,'Gammarus cf. komareki ASH8','species'),(1815663,45625,'Gammarus cf. komareki ASH9','species'),(1815664,45625,'Gammarus cf. komareki BDG1','species'),(1815665,45625,'Gammarus cf. komareki BDG2','species'),(1815666,45625,'Gammarus cf. komareki BDG3','species'),(1815667,45625,'Gammarus cf. komareki BDG4','species'),(1815668,45625,'Gammarus cf. komareki BIL10','species'),(1815669,45625,'Gammarus cf. komareki BIL2','species'),(1815670,45625,'Gammarus cf. komareki BIL3','species'),(1815671,45625,'Gammarus cf. komareki BIL4','species'),(1815672,45625,'Gammarus cf. komareki BIL5','species'),(1815673,45625,'Gammarus cf. komareki BIL9','species'),(1815674,45625,'Gammarus cf. komareki BK1','species'),(1815675,45625,'Gammarus cf. komareki BK2','species'),(1815676,45625,'Gammarus cf. komareki BK3','species'),(1815677,45625,'Gammarus cf. komareki BK4','species'),(1815678,45625,'Gammarus cf. komareki BPR1','species'),(1815679,45625,'Gammarus cf. komareki BPR2','species'),(1815680,45625,'Gammarus cf. komareki CBA1','species'),(1815681,45625,'Gammarus cf. komareki CBA2','species'),(1815682,45625,'Gammarus cf. komareki CHP2','species'),(1815683,45625,'Gammarus cf. komareki CHZ1','species'),(1815684,45625,'Gammarus cf. komareki DA1','species'),(1815685,45625,'Gammarus cf. komareki DA2','species'),(1815686,45625,'Gammarus cf. komareki DA3','species'),(1815687,45625,'Gammarus cf. komareki DA4','species'),(1815688,45625,'Gammarus cf. komareki DGM1','species'),(1815689,45625,'Gammarus cf. komareki DGM2','species'),(1815690,45625,'Gammarus cf. komareki DGM3','species'),(1815691,45625,'Gammarus cf. komareki DGM4','species'),(1815692,45625,'Gammarus cf. komareki DVS2','species'),(1815693,45625,'Gammarus cf. komareki DVS4','species'),(1815694,45625,'Gammarus cf. komareki FSH1','species'),(1815695,45625,'Gammarus cf. komareki FSH2','species'),(1815696,45625,'Gammarus cf. komareki GHV1','species'),(1815697,45625,'Gammarus cf. komareki GHV2','species'),(1815698,45625,'Gammarus cf. komareki HJ1','species'),(1815699,45625,'Gammarus cf. komareki HJ2','species'),(1815700,45625,'Gammarus cf. komareki HJ3','species'),(1815701,45625,'Gammarus cf. komareki HJ4','species'),(1815702,45625,'Gammarus cf. komareki JLR4','species'),(1815703,45625,'Gammarus cf. komareki JLR5','species'),(1815704,45625,'Gammarus cf. komareki JLR6','species'),(1815705,45625,'Gammarus cf. komareki JR1','species'),(1815706,45625,'Gammarus cf. komareki JR2','species'),(1815707,45625,'Gammarus cf. komareki JZ1','species'),(1815708,45625,'Gammarus cf. komareki JZ2','species'),(1815709,45625,'Gammarus cf. komareki K1','species'),(1815710,45625,'Gammarus cf. komareki K3','species'),(1815711,45625,'Gammarus cf. komareki K4','species'),(1815712,45625,'Gammarus cf. komareki KIL1','species'),(1815713,45625,'Gammarus cf. komareki KIL2','species'),(1815714,45625,'Gammarus cf. komareki KIL3','species'),(1815715,45625,'Gammarus cf. komareki KIL5','species'),(1815716,45625,'Gammarus cf. komareki KLD5','species'),(1815717,45625,'Gammarus cf. komareki KLD6','species'),(1815718,45625,'Gammarus cf. komareki KLD7','species'),(1815719,45625,'Gammarus cf. komareki L1','species'),(1815720,45625,'Gammarus cf. komareki L2','species'),(1815721,45625,'Gammarus cf. komareki L3','species'),(1815722,45625,'Gammarus cf. komareki L4','species'),(1815723,45625,'Gammarus cf. komareki LH1','species'),(1815724,45625,'Gammarus cf. komareki LH2','species'),(1815725,45625,'Gammarus cf. komareki LH4','species'),(1815726,45625,'Gammarus cf. komareki MBL1','species'),(1815727,45625,'Gammarus cf. komareki MBL2','species'),(1815728,45625,'Gammarus cf. komareki MBL3','species'),(1815729,45625,'Gammarus cf. komareki MBL4','species'),(1815730,45625,'Gammarus cf. komareki MBQ1','species'),(1815731,45625,'Gammarus cf. komareki MBQ2','species'),(1815732,45625,'Gammarus cf. komareki MBQ3','species'),(1815733,45625,'Gammarus cf. komareki MBQ4','species'),(1815734,45625,'Gammarus cf. komareki MBQ5','species'),(1815735,45625,'Gammarus cf. komareki MBQ7','species'),(1815736,45625,'Gammarus cf. komareki MBQ8','species'),(1815737,45625,'Gammarus cf. komareki MCQ1','species'),(1815738,45625,'Gammarus cf. komareki MCQ2','species'),(1815739,45625,'Gammarus cf. komareki MCQ3','species'),(1815740,45625,'Gammarus cf. komareki MCQ4','species'),(1815741,45625,'Gammarus cf. komareki MNZ1','species'),(1815742,45625,'Gammarus cf. komareki MNZ2','species'),(1815743,45625,'Gammarus cf. komareki MTR1','species'),(1815744,45625,'Gammarus cf. komareki MTR2','species'),(1815745,45625,'Gammarus cf. komareki MTR3','species'),(1815746,45625,'Gammarus cf. komareki MTR4','species'),(1815747,45625,'Gammarus cf. komareki MZD1','species'),(1815748,45625,'Gammarus cf. komareki MZD2','species'),(1815749,45625,'Gammarus cf. komareki NZH5','species'),(1815750,45625,'Gammarus cf. komareki NZH6','species'),(1815751,45625,'Gammarus cf. komareki PTG1','species'),(1815752,45625,'Gammarus cf. komareki PTG4','species'),(1815753,45625,'Gammarus cf. komareki QBZ1','species'),(1815754,45625,'Gammarus cf. komareki QBZ2','species'),(1815755,45625,'Gammarus cf. komareki QCQ1','species'),(1815756,45625,'Gammarus cf. komareki QCQ2','species'),(1815757,45625,'Gammarus cf. komareki QMB1','species'),(1815758,45625,'Gammarus cf. komareki QMB4','species'),(1815759,45625,'Gammarus cf. komareki RST1','species'),(1815760,45625,'Gammarus cf. komareki RST3','species'),(1815761,45625,'Gammarus cf. komareki RST8','species'),(1815762,45625,'Gammarus cf. komareki SAF1','species'),(1815763,45625,'Gammarus cf. komareki SAF2','species'),(1815764,45625,'Gammarus cf. komareki SHC10','species'),(1815765,45625,'Gammarus cf. komareki SHC11','species'),(1815766,45625,'Gammarus cf. komareki SHC12','species'),(1815767,45625,'Gammarus cf. komareki SHC4','species'),(1815768,45625,'Gammarus cf. komareki SHC6','species'),(1815769,45625,'Gammarus cf. komareki SHC7','species'),(1815770,45625,'Gammarus cf. komareki SHC8','species'),(1815771,45625,'Gammarus cf. komareki SHC9','species'),(1815772,45625,'Gammarus cf. komareki SHT2','species'),(1815773,45625,'Gammarus cf. komareki SHT4','species'),(1815774,45625,'Gammarus cf. komareki SPH1','species'),(1815775,45625,'Gammarus cf. komareki SPH2','species'),(1815776,45625,'Gammarus cf. komareki SRD1','species'),(1815777,45625,'Gammarus cf. komareki SRD2','species'),(1815778,45625,'Gammarus cf. komareki THM2','species'),(1815779,45625,'Gammarus cf. komareki THM3','species'),(1815780,45625,'Gammarus cf. komareki THM4','species'),(1815781,45625,'Gammarus cf. komareki TVS1','species'),(1815782,45625,'Gammarus cf. komareki TVS2','species'),(1815783,45625,'Gammarus cf. komareki Y1','species'),(1815784,45625,'Gammarus cf. komareki Y2','species'),(1815785,45625,'Gammarus cf. komareki YB1','species'),(1815786,45625,'Gammarus cf. komareki YB2','species'),(1815787,45625,'Gammarus cf. komareki YB4','species'),(1815788,45625,'Gammarus cf. komareki YQK1','species'),(1815789,45625,'Gammarus cf. komareki YQK2','species'),(1815790,45625,'Gammarus cf. lacustris ATS1','species'),(1815791,45625,'Gammarus cf. lacustris ATS2','species'),(1815792,45625,'Gammarus cf. lacustris BEH1','species'),(1815793,45625,'Gammarus cf. lacustris BEH2','species'),(1815794,45625,'Gammarus cf. lacustris CHA1','species'),(1815795,45625,'Gammarus cf. lacustris CHA3','species'),(1815796,45625,'Gammarus cf. lacustris CHB1','species'),(1815797,45625,'Gammarus cf. lacustris CHB3','species'),(1815798,45625,'Gammarus cf. lacustris CHB4','species'),(1815799,45625,'Gammarus cf. lacustris DDZ1','species'),(1815800,45625,'Gammarus cf. lacustris DDZ2','species'),(1815801,45625,'Gammarus cf. lacustris GLA3','species'),(1815802,45625,'Gammarus cf. lacustris GLA4','species'),(1815803,45625,'Gammarus cf. lacustris QOM1','species'),(1815804,45625,'Gammarus cf. lacustris SZR1','species'),(1815805,45625,'Gammarus cf. lacustris TCB2','species'),(1815806,45625,'Gammarus cf. lacustris TCB3','species'),(1815807,45625,'Gammarus cf. lacustris V1','species'),(1815808,45625,'Gammarus cf. lacustris V2','species'),(1815809,45625,'Gammarus cf. lordeganensis RST2','species'),(1815810,45625,'Gammarus cf. lordeganensis RST5','species'),(1815811,45625,'Gammarus cf. lordeganensis RST6','species'),(1815812,45625,'Gammarus cf. lordeganensis RST7','species'),(1815858,133711,'Hemieuryalina','infraorder'),(1815859,1815858,'Hemieuryalidae','family'),(1815864,640645,'Acrotrema sp. Chase 17398','species'),(1815865,597263,'Davilla alata','species'),(1815866,597263,'Davilla angustifolia','species'),(1815867,597263,'Davilla bahiana','species'),(1815868,597263,'Davilla cearensis','species'),(1815869,597263,'Davilla cuspidulata','species'),(1815870,597263,'Davilla glaziovii','species'),(1815871,597263,'Davilla grandiflora','species'),(1815872,597263,'Davilla grandifolia','species'),(1815873,597263,'Davilla lanosa','species'),(1815874,597263,'Davilla latifolia','species'),(1815875,597263,'Davilla lucida','species'),(1815876,597263,'Davilla macrocarpa','species'),(1815877,597263,'Davilla minutifolia','species'),(1815878,597263,'Davilla neei','species'),(1815879,597263,'Davilla pedicellaris','species'),(1815880,597263,'Davilla rugosa','species'),(1815881,597263,'Davilla sessilifolia','species'),(1815882,597263,'Davilla steyermarkii','species'),(1815883,597263,'Davilla strigosa','species'),(1815884,597263,'Davilla tintinnabulata','species'),(1815885,597263,'Davilla villosa','species'),(1815886,640655,'Doliocarpus densiflorus','species'),(1815887,640655,'Doliocarpus spraguei','species'),(1815888,92929,'Hibbertia grossulariifolia','species'),(1815889,24942,'Neodillenia','genus'),(1815890,1815889,'Neodillenia coussapoana','species'),(1815891,84722,'Schumacheria castaneifolia','species'),(1815892,85284,'Tetracera boomii','species'),(1815893,85284,'Tetracera sarmentosa','species'),(1815894,85284,'Tetracera willdenowiana','species'),(1815911,55626,'Ophiostiba','genus'),(1815914,3511,'Quercus edithiae','species'),(1815953,41168,'Ophionereididae','family'),(1815954,1815474,'Rhysamphichloris curta','species'),(1815955,196894,'Lactococcus phage PLgT-1','species'),(1815956,627479,'Pseudomonas phage phiNFS','species'),(1815957,1256262,'Pseudomonas phage phiMK','species'),(1815958,76416,'Bolboschoenus glaucus','species'),(1815960,56018,'Petasites doerfleri','species'),(1815961,56018,'Petasites fominii','species'),(1815962,56018,'Petasites formosanus','species'),(1815963,56018,'Petasites kablikianus','species'),(1815964,56018,'Petasites radiatus','species'),(1815965,56018,'Petasites rubellus','species'),(1815966,56018,'Petasites tatewakianus','species'),(1815967,776,'Coxiella endosymbiont of Lipoptena fortisetosa','species'),(1815968,329160,'Salmonella phage SJ46','species'),(1815969,196894,'Mycobacterium phage Loser','species'),(1815970,5410,'Cystofilobasidium alribaticum','species'),(1815971,5410,'Cystofilobasidium intermedium','species'),(1815972,196894,'Mycobacterium phage ArcherNM','species'),(1815973,196894,'Bacillus phage Leo2','species'),(1815974,270673,'Pseudomonas phage PaMx33','no rank'),(1815975,270673,'Pseudomonas phage PaMx35','no rank'),(1815976,270673,'Pseudomonas phage PaMx41','no rank'),(1815977,270673,'Pseudomonas phage PaMx43','no rank'),(1815978,270673,'Pseudomonas phage PaMx46','no rank'),(1815979,92898,'Chaetosphaeria sp. HGUP4536','species'),(1815980,92898,'Chaetosphaeria sp. HGUP4521','species'),(1815981,92898,'Chaetosphaeria sp. HGUP4519','species'),(1815982,92898,'Chaetosphaeria sp. HGUP4509','species'),(1815983,196895,'Dinoroseobacter phage DS-1410Ws-06','species'),(1815984,196895,'Roseobacter phage RD-1410W1-01','species'),(1815985,196895,'Roseobacter phage RD-1410Ws-07','species'),(1815986,196896,'Erwinia phage vB_EamM_Deimos-Minion','species'),(1815987,196896,'Erwinia phage vB_EamM_RAY','species'),(1815988,196896,'Erwinia phage vB_EamM_Simmy50','species'),(1815989,196896,'Erwinia phage vB_EamM_Special G','species'),(1815991,5820,'Plasmodium odocoilei','species'),(1815992,553185,'Latrunculia algoaensis','species'),(1815993,910370,'Tsitsikamma sp. 001','species'),(1815994,910370,'Tsitsikamma sp. 002','species'),(1815995,81541,'Cyclacanthia','genus'),(1815996,1815995,'Cyclacanthia bellae','species'),(1815997,196325,'Limbodessus odysseus','species'),(1815998,196325,'Limbodessus yeelirrieensis','species'),(1815999,107920,'Paroster angustus','species'),(1816000,692429,'Heptageniidae sp. IB-2016','species'),(1816001,95269,'Arge aruncus','species'),(1816002,95269,'Arge naokoae','species'),(1816003,85775,'Orientabia','genus'),(1816005,85773,'Spinarge','genus'),(1816006,1816005,'Spinarge fulvicornis','species'),(1816007,1816005,'Spinarge affinis','species'),(1816010,1140589,'Ancinus sp. RW05.010.1475','species'),(1816011,1140589,'Ancinus sp. RW05.010.1476','species'),(1816012,638690,'Cassidias sp. RW03.256.1505','species'),(1816013,638690,'Cassidias sp. n. RW02.055.1534','species'),(1816014,638695,'Cerceis sp. RW03.187.1539','species'),(1816015,638695,'Cerceis sp. RW04.102.754','species'),(1816016,472244,'Cilicaea sp. RW04.274.1132','species'),(1816017,155692,'Cymodoce sp. RW04.086.758','species'),(1816018,155692,'Cymodoce sp. RW04.095.755','species'),(1816019,155692,'Cymodoce sp. RW04.122.749','species'),(1816020,155692,'Cymodoce sp. RW04.136.742','species'),(1816021,155692,'Cymodoce sp. RW04.147.736','species'),(1816022,155692,'Cymodoce sp. RW04.177.728','species'),(1816023,638703,'Cymodopsis sp. RW04.171.1141','species'),(1816024,638707,'Dynamenella sp. RW03.252.797','species'),(1816025,638711,'Dynoides sp. RW02.102.1171','species'),(1816026,638711,'Dynoides sp. RW04.031.1150','species'),(1816027,337069,'Exosphaeroma sp. RW03.196.1504','species'),(1816028,337069,'Exosphaeroma sp. RW03.204.816','species'),(1816029,337069,'Exosphaeroma sp. RW03.208.815','species'),(1816030,337069,'Exosphaeroma sp. RW03.285.782','species'),(1816031,337069,'Exosphaeroma sp. RW05.106.1121','species'),(1816032,337069,'Exosphaeroma sp. RW95.030.1168','species'),(1816033,337069,'Exosphaeroma sp. RW95.030.1521','species'),(1816034,337069,'Exosphaeroma sp. RW95.030.1522','species'),(1816035,337069,'Exosphaeroma sp. RW99.143.1164','species'),(1816036,337069,'Exosphaeroma sp. RW99.143.1507','species'),(1816037,337069,'Exosphaeroma sp. RW99.143.1511','species'),(1816038,638717,'Haswellia sp. RW04.272.1193','species'),(1816039,1140590,'Heterodina sp. RW04.140.1549','species'),(1816040,1140590,'Heterodina sp. RW04.140.741','species'),(1816041,638729,'Neonaesa sp. RW04.087.756','species'),(1816042,638729,'Neonaesa sp. RW04.087.757','species'),(1816043,1131530,'Oxinasphaera sp. RW04.062.763','species'),(1816044,1131530,'Oxinasphaera sp. RW04.064.762','species'),(1816045,1131530,'Oxinasphaera sp. RW04.171.730','species'),(1816046,1131530,'Oxinasphaera sp. RW04.171.731','species'),(1816047,294137,'Paracerceis sp. RW02.116.1176','species'),(1816048,638733,'Paracilicaea sp. RW04.140.739','species'),(1816049,638734,'Paradella sp. RW99.065.411','species'),(1816050,638736,'Paraimene sp. RW04.175.1538','species'),(1816051,638748,'Scutuloidea sp. RW03.194.1425','species'),(1816052,96874,'Sphaeroma sp. RW03.259.788','species'),(1816053,96874,'Sphaeroma sp. RW97.005.1473','species'),(1816054,638749,'Sphaeromopsis sp. RW04.264.1497','species'),(1816055,638749,'Sphaeromopsis sp. RW04.266.1185','species'),(1816056,638749,'Sphaeromopsis sp. RW04.266.1498','species'),(1816057,638751,'Striella sp. RW03.286.1148','species'),(1816058,638751,'Striella sp. RW03.286.1524','species'),(1816059,638751,'Striella sp. RW03.286.1525','species'),(1816060,638753,'Thermosphaeroma sp. RW99.066.412','species'),(1816061,638756,'Zuzara sp. RW03.200.818','species'),(1816062,638756,'Zuzara sp. RW99.147.1197','species'),(1816063,231604,'Opecoelidae sp. HB.CG.2','species'),(1816064,99681,'Digenea fam. B sp. MAT.CG.2','species'),(1816065,99681,'Digenea fam. B sp. TAI.CG.2','species'),(1816067,69516,'Microplana sp. n. 1 MAP-2016','species'),(1816068,69516,'Microplana sp. n. 2 MAP-2016','species'),(1816069,69516,'Microplana sp. n. 3 MAP-2016','species'),(1816070,69516,'Microplana sp. n. 4 MAP-2016','species'),(1816071,69516,'Microplana sp. n. 5 MAP-2016','species'),(1816072,69516,'Microplana sp. n. 6 MAP-2016','species'),(1816073,69516,'Microplana sp. n. 7 MAP-2016','species'),(1816074,69516,'Microplana cf. aixandrei 1 MAP-2016','species'),(1816075,69516,'Microplana cf. aixandrei 2 MAP-2016','species'),(1816076,69516,'Microplana sp. 1 MAP-2016','species'),(1816077,69516,'Microplana sp. 2 MAP-2016','species'),(1816078,69516,'Microplana sp. 3 MAP-2016','species'),(1816079,69516,'Microplana sp. 4 MAP-2016','species'),(1816080,69516,'Microplana henrici','species'),(1816081,69516,'Microplana hyalina','species'),(1816082,69516,'Microplana monacensis','species'),(1816089,410657,'mud volcano metagenome','species'),(1816090,735369,'Lumbricillus pagenstecheri complex sp. A MJK-2016','species'),(1816091,735369,'Lumbricillus pagenstecheri complex sp. B MJK-2016','species'),(1816092,735369,'Lumbricillus pagenstecheri complex sp. C MJK-2016','species'),(1816093,735369,'Lumbricillus pagenstecheri complex sp. D MJK-2016','species'),(1816096,60165,'Theatops spinicaudus','species'),(1816097,41363,'Scolopendropsis','genus'),(1816098,1816097,'Scolopendropsis bahiensis','species'),(1816099,6906,'Spiricoelotes','genus'),(1816100,1816099,'Spiricoelotes anshiensis','species'),(1816101,1816099,'Spiricoelotes chufengensis','species'),(1816102,1816099,'Spiricoelotes nansheensis','species'),(1816103,1816099,'Spiricoelotes taipingensis','species'),(1816104,1816099,'Spiricoelotes xianheensis','species'),(1816105,1816099,'Spiricoelotes xiongxinensis','species'),(1816106,1194286,'Siobla sp. n. JWL-2016','species'),(1816107,5455,'Colletotrichum sp. A1 RHY-2016','species'),(1816108,5498,'Cladosporium sp. UFMGCB10048','species'),(1816109,5073,'Penicillium cf. coffeae UFMGCB10021','species'),(1816110,159075,'Acremonium sp. UFMGCB10034','species'),(1816111,22,'Shewanella sp. M1','species'),(1816112,507,'Alcaligenes sp. AG3','species'),(1816113,286,'Pseudomonas sp. AG8(2016)','species'),(1816114,222,'Achromobacter sp. LCJ9A','species'),(1816115,1817,'Nocardia sp. LCJ15A','species'),(1816116,1883,'Streptomyces sp. LCJ10A','species'),(1816117,1883,'Streptomyces sp. LCJ11A','species'),(1816118,1883,'Streptomyces sp. LCJ12A','species'),(1816119,1883,'Streptomyces sp. LCJ13A','species'),(1816120,1883,'Streptomyces sp. LCJ16A','species'),(1816121,1883,'Streptomyces sp. LCJ17A','species'),(1816122,1883,'Streptomyces sp. LCJ18A','species'),(1816123,1883,'Streptomyces sp. LCJ1A','species'),(1816124,1883,'Streptomyces sp. LCJ2A','species'),(1816125,1883,'Streptomyces sp. LCJ3A','species'),(1816126,1883,'Streptomyces sp. LCJ4A','species'),(1816127,1883,'Streptomyces sp. LCJ6A','species'),(1816128,1883,'Streptomyces sp. LCJ8A','species'),(1816129,1883,'Streptomyces sp. LCL14A','species'),(1816130,1386,'Bacillus sp. M29(2016)','species'),(1816131,32008,'Burkholderia sp. L5','species'),(1816132,1873,'Micromonospora sp. KPMS10','species'),(1816133,877205,'Didymellaceae sp. FMR 14524','species'),(1816134,102793,'Influenza A virus (A/chicken/Iraq/KCVL-007/2015(H5N1))','no rank'),(1816135,102793,'Influenza A virus (A/chicken/Iraq/KCVL-008/2015(H5N1))','no rank'),(1816136,129505,'Ochrolechia parellula','species'),(1816137,114728,'Influenza A virus (A/swine/Minnesota/A01676072/2016(H1N2))','no rank'),(1816138,114728,'Influenza A virus (A/swine/South Dakota/A01676092/2016(H1N2))','no rank'),(1816139,114727,'Influenza A virus (A/Jordan/A0088/2011(H1N1))','no rank'),(1816140,119210,'Influenza A virus (A/Jordan/A0123/2011(H3N2))','no rank'),(1816141,119210,'Influenza A virus (A/Jordan/A0317/2011(H3N2))','no rank'),(1816142,119210,'Influenza A virus (A/Jordan/A0328/2011(H3N2))','no rank'),(1816143,119210,'Influenza A virus (A/Jordan/A0352/2011(H3N2))','no rank'),(1816144,119210,'Influenza A virus (A/Jordan/A0393/2012(H3N2))','no rank'),(1816145,114727,'Influenza A virus (A/Jordan/A0636/2012(H1N1))','no rank'),(1816146,114727,'Influenza A virus (A/Jordan/A0651/2012(H1N1))','no rank'),(1816147,114727,'Influenza A virus (A/Jordan/A0678/2013(H1N1))','no rank'),(1816148,119210,'Influenza A virus (A/Jordan/B1129/2011(H3N2))','no rank'),(1816149,119210,'Influenza A virus (A/Jordan/B1364/2011(H3N2))','no rank'),(1816150,119210,'Influenza A virus (A/Jordan/B1370/2011(H3N2))','no rank'),(1816151,119210,'Influenza A virus (A/Jordan/B1376/2011(H3N2))','no rank'),(1816152,119210,'Influenza A virus (A/Jordan/B1378/2011(H3N2))','no rank'),(1816153,119210,'Influenza A virus (A/Jordan/B1386/2012(H3N2))','no rank'),(1816154,114727,'Influenza A virus (A/Jordan/B1713/2012(H1N1))','no rank'),(1816155,114727,'Influenza A virus (A/Jordan/B1728/2013(H1N1))','no rank'),(1816156,114727,'Influenza A virus (A/Jordan/B1779/2013(H1N1))','no rank'),(1816157,114727,'Influenza A virus (A/Jordan/B1784/2013(H1N1))','no rank'),(1816158,119210,'Influenza A virus (A/Jordan/C2100/2011(H3N2))','no rank'),(1816159,119210,'Influenza A virus (A/Jordan/C2102/2011(H3N2))','no rank'),(1816160,119210,'Influenza A virus (A/Jordan/C2285/2011(H3N2))','no rank'),(1816161,119210,'Influenza A virus (A/Jordan/C2303/2011(H3N2))','no rank'),(1816162,119210,'Influenza A virus (A/Jordan/C2307/2011(H3N2))','no rank'),(1816163,119210,'Influenza A virus (A/Jordan/C2308/2011(H3N2))','no rank'),(1816164,119210,'Influenza A virus (A/Jordan/C2312/2011(H3N2))','no rank'),(1816165,114727,'Influenza A virus (A/Jordan/C2624/2012(H1N1))','no rank'),(1816166,114727,'Influenza A virus (A/Jordan/C2631/2012(H1N1))','no rank'),(1816167,114727,'Influenza A virus (A/Jordan/C2710/2013(H1N1))','no rank'),(1816168,119210,'Influenza A virus (A/Jordan/D3099/2011(H3N2))','no rank'),(1816169,114727,'Influenza A virus (A/Jordan/D3519/2012(H1N1))','no rank'),(1816170,119210,'Influenza A virus (A/Jordan/D3614/2012(H3N2))','no rank'),(1816171,114727,'Influenza A virus (A/Jordan/D3626/2012(H1N1))','no rank'),(1816172,114727,'Influenza A virus (A/Jordan/D3642/2012(H1N1))','no rank'),(1816173,114727,'Influenza A virus (A/Jordan/D3652/2012(H1N1))','no rank'),(1816174,114727,'Influenza A virus (A/Jordan/D3703/2013(H1N1))','no rank'),(1816175,1537161,'Urosomoida sejongensis','species'),(1816176,29278,'Cloning vector DR4','species'),(1816177,29278,'Cloning vector EF-PDGF','species'),(1816178,29278,'Cloning vector pB[Lchsp24-pdgf-b]','species'),(1816179,324133,'Trachyphyllum dusenii','species'),(1816180,15745,'Phragmites mauritianus x Phragmites australis','species'),(1816181,2071,'Saccharothrix sp. MB27','species'),(1816182,2000,'Streptosporangium becharense','species'),(1816183,376170,'Haloplanus sp. MBLA0036','species'),(1816184,1988,'Actinomadura sp. YIM 76966','species'),(1816185,1988,'Actinomadura sp. YIM 77503','species'),(1816186,1988,'Actinomadura sp. YIM 77506','species'),(1816187,1988,'Actinomadura sp. YIM 77511','species'),(1816188,1988,'Actinomadura sp. YIM 77539','species'),(1816189,1988,'Actinomadura sp. YIM 77862','species'),(1816190,2005,'Microbispora sp. YIM 77543','species'),(1816191,1269,'Micrococcus sp. YIM 78130','species'),(1816192,1873,'Micromonospora sp. YIM 77864','species'),(1816193,1873,'Micromonospora sp. YIM 78117','species'),(1816194,1873,'Micromonospora sp. YIM 78161','species'),(1816195,1873,'Micromonospora sp. YIM 78164','species'),(1816196,1873,'Micromonospora sp. YIM 78165','species'),(1816197,1873,'Micromonospora sp. YIM 78182','species'),(1816198,1873,'Micromonospora sp. YIM 78185','species'),(1816199,1873,'Micromonospora sp. YIM 78186','species'),(1816200,1873,'Micromonospora sp. YIM 78187','species'),(1816201,2013,'Nocardiopsis sp. YIM 78129','species'),(1816202,83681,'Nonomuraea sp. YIM 77535','species'),(1816203,83681,'Nonomuraea sp. YIM 77558','species'),(1816204,1847,'Pseudonocardia sp. YIM 77571','species'),(1816205,1883,'Streptomyces sp. YIM 77500','species'),(1816206,1883,'Streptomyces sp. YIM 77509','species'),(1816207,1883,'Streptomyces sp. YIM 77519','species'),(1816208,1883,'Streptomyces sp. YIM 77526','species'),(1816209,1883,'Streptomyces sp. YIM 77538','species'),(1816210,1883,'Streptomyces sp. YIM 77542','species'),(1816211,1883,'Streptomyces sp. YIM 77553','species'),(1816212,1883,'Streptomyces sp. YIM 77575','species'),(1816213,1883,'Streptomyces sp. YIM 78081','species'),(1816214,1883,'Streptomyces sp. YIM 78103','species'),(1816215,1883,'Streptomyces sp. YIM 78125','species'),(1816216,84593,'Verrucosispora sp. YIM 78183','species'),(1816217,84593,'Verrucosispora sp. YIM 78192','species'),(1816218,28228,'Colwellia sp. PAMC 20917','species'),(1816219,28228,'Colwellia sp. PAMC 21821','species'),(1816220,1883,'Streptomyces sp. AD16','species'),(1816221,5598,'Alternaria sp. Cav 7-10','species'),(1816222,5598,'Alternaria sp. PMP19','species'),(1816223,5598,'Alternaria sp. Ruc 6-10','species'),(1816224,1883,'Streptomyces sp. RA6','species'),(1816225,1663,'Arthrobacter sp. RA7','species'),(1816226,34072,'Variovorax sp. HW10','species'),(1816227,34072,'Variovorax sp. HW18','species'),(1816228,34072,'Variovorax sp. HW41','species'),(1816229,34072,'Variovorax sp. HW60','species'),(1816230,34072,'Variovorax sp. HW69','species'),(1816231,34072,'Variovorax sp. HW70','species'),(1816232,34072,'Variovorax sp. HW80','species'),(1816233,34072,'Variovorax sp. HW81','species'),(1816234,34072,'Variovorax sp. PV16','species'),(1816235,34072,'Variovorax sp. PV24','species'),(1816236,34072,'Variovorax sp. PV40','species'),(1816237,1386,'Bacillus sp. ASBCFS32','species'),(1816238,73029,'Dechloromonas sp. ASBCFS19','species'),(1816239,182709,'Oceanobacillus sp. ASBCFS17','species'),(1816240,620,'Shigella sp. ASBCFS38','species'),(1816241,84406,'Virgibacillus sp. ASBCFS20','species'),(1816242,1177758,'Canine papillomavirus 18','no rank'),(1816243,613,'Serratia sp. HZ15','species'),(1816244,179269,'Plica umbra ochrocollaris','subspecies'),(1816246,1386,'Bacillus sp. SS-119','species'),(1816247,1386,'Bacillus sp. CRRI-SS3','species'),(1816248,201855,'Ceutorhynchus sp. 1 AS-2016','species'),(1816249,201855,'Ceutorhynchus paroliniae','species'),(1816250,201855,'Ceutorhynchus sulcatus','species'),(1816251,5583,'Exophiala radicis','species'),(1816252,45244,'Emericellopsis sp. P1200','species'),(1816253,45244,'Emericellopsis sp. P1588','species'),(1816254,45244,'Emericellopsis sp. P1607','species'),(1816255,45244,'Emericellopsis sp. P2222','species'),(1816256,37463,'Phoma sp. P1201','species'),(1816257,37463,'Phoma sp. P2198','species'),(1816258,5598,'Alternaria sp. P1192','species'),(1816259,5598,'Alternaria sp. P1204','species'),(1816260,5598,'Alternaria sp. P1211','species'),(1816261,5598,'Alternaria sp. P1603','species'),(1816262,5598,'Alternaria sp. P1613','species'),(1816263,28557,'Pleospora sp. P1198','species'),(1816264,28557,'Pleospora sp. P1609','species'),(1816265,28557,'Pleospora sp. P1610','species'),(1816266,45301,'Lewia sp. P2221','species'),(1816267,95729,'Stemphylium sp. P1194','species'),(1816268,280323,'Libertella sp. P1589','species'),(1816269,470061,'Ochrocladosporium sp. P1599','species'),(1816270,95729,'Stemphylium sp. P1608','species'),(1816271,279290,'Phaeomyces sp. P2211','species'),(1816272,5001,'Sporidiobolus sp. P2214','species'),(1816273,33196,'Botrytis sp. P2216','species'),(1816274,106841,'Cryptococcus sp. P1592','species'),(1816275,1535804,'Paraprionospio patiens','species'),(1816276,1428407,'Dendronereis aestuarina','species'),(1816277,46597,'Magelona cincta','species'),(1816278,1535804,'Paraprionospio cordifolia','species'),(1816279,1629332,'Parasabella saxicola','species'),(1816280,6358,'Platynereis australis','species'),(1816281,251481,'Sabellaria chandraae','species'),(1816282,251481,'Sabellaria intoshi','species'),(1816283,5507,'Fusarium oxysporum GO-2016','no rank'),(1816284,32261,'Paraeupolymnia','genus'),(1816285,1816284,'Paraeupolymnia uspiana','species'),(1816286,104738,'Marphysa sp. PG-2016','species'),(1816287,104514,'Melitaea abbas','species'),(1816288,684605,'Norovirus HU/GII.12/Sao Luis/MA/MA87/1998/BRA','no rank'),(1816289,693021,'Norovirus HU/GII.16/Sao Luis/MA/MA141/1998/BRA','no rank'),(1816290,490041,'Norovirus HU/GII.3/Sao Luis/MA/MA131/1998/BRA','no rank'),(1816291,489821,'Norovirus HU/GII.4/Sao Luis/MA/MA151/1998/BRA','no rank'),(1816292,489821,'Norovirus HU/GII.4/Sao Luis/MA/MA165/1997/BRA','no rank'),(1816293,490043,'Norovirus HU/GII.P16/Sao Luis/MA/MA141/1998/BRA','no rank'),(1816294,490043,'Norovirus HU/GII.P3/Sao Luis/MA/MA131/1998/BRA','no rank'),(1816295,490043,'Norovirus HU/GII.P4/Sao Luis/MA/MA151/1998/BRA','no rank'),(1816296,490043,'Norovirus HU/GII.P4/Sao Luis/MA/MA165/1997/BRA','no rank'),(1816297,490043,'Norovirus HU/GII.P4/Sao Luis/MA/MA170/1999/BRA','no rank'),(1816298,490043,'Norovirus HU/GII.P4/Sao Luis/MA/MA181/1999/BRA','no rank'),(1816299,490043,'Norovirus HU/GII.P4/Sao Luis/MA/MA87/1998/BRA','no rank'),(1816300,490043,'Norovirus HU/GII.P7/Sao Luis/MA/MA154/1998/BRA','no rank'),(1816301,490043,'Norovirus HU/GII.P7/Sao Luis/MA/MA54/1998/BRA','no rank'),(1816302,489821,'Norovirus Hu/GII.4/2A1049/2009/BRA','no rank'),(1816303,489821,'Norovirus Hu/GII.4/VIG246/2003/BRA','no rank'),(1816304,490043,'Norovirus Hu/GII.P4/2A1049/2009/BRA','no rank'),(1816305,490043,'Norovirus Hu/GII.P4/VIG246/2003/BRA','no rank'),(1816307,5373,'Phylloporus sp. MIH-2016a','species'),(1816308,5373,'Phylloporus sp. MIH-2016b','species'),(1816309,40144,'Tricholoma sinoacerbum','species'),(1816310,80671,'Tylopilus sp. MIH-2016b','species'),(1816311,1027192,'Niedenzuella sp. Almeida 613','species'),(1816312,1026990,'Amorimia cf. rigida morph1','species'),(1816313,1026990,'Amorimia cf. rigida morph2','species'),(1816314,1026990,'Amorimia cf. rigida morph3','species'),(1816315,1026990,'Amorimia cf. rigida morph4','species'),(1816316,1026990,'Amorimia cf. rigida morph5','species'),(1816317,52203,'Laudakia papenfussi','species'),(1816318,52203,'Laudakia wui','species'),(1816319,1026990,'Amorimia concinna','species'),(1816320,1026990,'Amorimia pubiflora','species'),(1816321,151794,'Banisteriopsis parviglandula','species'),(1816322,151794,'Banisteriopsis variabilis','species'),(1816324,1027192,'Niedenzuella multiglandulosa','species'),(1816325,1027192,'Niedenzuella poeppigiana','species'),(1816326,151880,'Tetrapterys longibracteata','species'),(1816327,131324,'Pseudocercospora sp. RWB1945','species'),(1816328,131324,'Pseudocercospora sp. RWB1899','species'),(1816381,1386,'Bacillus sp. CE1HT3','species'),(1816382,1386,'Bacillus sp. CE1RP1','species'),(1816383,1386,'Bacillus sp. CE1RP3','species'),(1816384,1386,'Bacillus sp. CE1TT1','species'),(1816385,1386,'Bacillus sp. CE2RL2','species'),(1816386,1386,'Bacillus sp. CE2RT2','species'),(1816387,1386,'Bacillus sp. CE3RTS1','species'),(1816388,1386,'Bacillus sp. CE3TT1','species'),(1816389,1386,'Bacillus sp. CEIHP1','species'),(1816390,1386,'Bacillus sp. CEITT4','species'),(1816391,1386,'Bacillus sp. CM1HL1','species'),(1816392,1386,'Bacillus sp. CM1RTS2','species'),(1816393,1386,'Bacillus sp. CM1RTS3','species'),(1816394,1386,'Bacillus sp. CM1TTS3','species'),(1816395,1386,'Bacillus sp. CM2HT5','species'),(1816396,1386,'Bacillus sp. CM2RTS2','species'),(1816397,1386,'Bacillus sp. CM3HT3','species'),(1816398,1386,'Bacillus sp. CM3RL2','species'),(1816399,1386,'Bacillus sp. CM3TL3','species'),(1816400,1386,'Bacillus sp. CM3TT1','species'),(1816401,1386,'Bacillus sp. NE1HL2','species'),(1816402,1386,'Bacillus sp. NE1RTS2','species'),(1816403,1386,'Bacillus sp. NE2RT2','species'),(1816404,1386,'Bacillus sp. NE2TL12','species'),(1816405,1386,'Bacillus sp. NE3RP2','species'),(1816406,1386,'Bacillus sp. NE3RTS3','species'),(1816407,1386,'Bacillus sp. NE3TT1','species'),(1816408,1386,'Bacillus sp. NE3TTS1','species'),(1816409,1386,'Bacillus sp. NE3TTS2','species'),(1816410,1386,'Bacillus sp. NM1HT1','species'),(1816411,1386,'Bacillus sp. NM1RTS1','species'),(1816412,1386,'Bacillus sp. NM1TTS3','species'),(1816413,1386,'Bacillus sp. NM2RTS1','species'),(1816414,1386,'Bacillus sp. NM2TTS1','species'),(1816415,1386,'Bacillus sp. NM3HL2','species'),(1816416,1386,'Bacillus sp. NM3HP1','species'),(1816417,1386,'Bacillus sp. NM3TT1','species'),(1816418,1386,'Bacillus sp. NM3TTS2','species'),(1816419,57493,'Kocuria sp. NE1RL3','species'),(1816420,57493,'Kocuria sp. NE2TTS12','species'),(1816421,57493,'Kocuria sp. NE3RTS1','species'),(1816422,57493,'Kocuria sp. NE3TP3','species'),(1816423,33882,'Microbacterium sp. CM2TL1','species'),(1816424,33882,'Microbacterium sp. NE1TT3','species'),(1816425,33882,'Microbacterium sp. NE2HP2','species'),(1816426,33882,'Microbacterium sp. NE2RTS3','species'),(1816427,33882,'Microbacterium sp. NE2TL11','species'),(1816428,33882,'Microbacterium sp. NE2TTS10','species'),(1816429,33882,'Microbacterium sp. NE2TTS3','species'),(1816430,1269,'Micrococcus sp. NE2TL6','species'),(1816431,1269,'Micrococcus sp. NE2TTS4','species'),(1816432,286,'Pseudomonas sp. CE1TTS2','species'),(1816433,286,'Pseudomonas sp. CM1RTS4','species'),(1816434,286,'Pseudomonas sp. NE2TTS6','species'),(1816435,286,'Pseudomonas sp. NM1TTS7','species'),(1816436,286,'Pseudomonas sp. NM3TL1','species'),(1816437,1279,'Staphylococcus sp. CM1TL1A','species'),(1816438,1279,'Staphylococcus sp. CM1TL3','species'),(1816439,1279,'Staphylococcus sp. CM2RL1','species'),(1816440,1279,'Staphylococcus sp. CM3TL1','species'),(1816441,1279,'Staphylococcus sp. CM3TL2','species'),(1816442,1279,'Staphylococcus sp. NE3TP4','species'),(1816443,159987,'Hyalosphaera','genus'),(1816444,1816443,'Hyalosphaera sp. RWB1611c','species'),(1816445,1279,'Staphylococcus sp. CM2HT4','species'),(1816446,1883,'Streptomyces sp. CE3TTS1','species'),(1816447,59,'Vitreoscilla sp. CM3TP3','species'),(1816448,205932,'Coremiella','genus'),(1816449,1816448,'Coremiella sp. DSJ','species'),(1816450,1816448,'Coremiella sp. RWB','species'),(1816451,209473,'Dothideomycetes sp. RWB1611a','species'),(1816452,44249,'Paenibacillus sp. DrYF-4','species'),(1816453,44249,'Paenibacillus sp. 19783','species'),(1816455,41955,'Amanita rufoferruginea','species'),(1816456,104231,'Lentaria sp. ZH-2016a','species'),(1816457,104231,'Lentaria sp. MHHNU 7302','species'),(1816458,104231,'Lentaria sp. ZH-2016b','species'),(1816459,68779,'Ramaria pallidolilacina','species'),(1816461,253977,'Azelia zetterstedtii','species'),(1816462,221904,'Hydrotaea chalcogaster','species'),(1816463,221904,'Hydrotaea diabolus','species'),(1816464,221904,'Hydrotaea glabricula','species'),(1816465,221904,'Hydrotaea meteorica','species'),(1816466,221904,'Hydrotaea nidicola','species'),(1816467,221904,'Hydrotaea parva','species'),(1816468,221904,'Hydrotaea pellucens','species'),(1816469,221904,'Hydrotaea pilipes','species'),(1816470,221904,'Hydrotaea velutina','species'),(1816471,253981,'Thricops simplex','species'),(1816472,58282,'Australophyra','genus'),(1816473,1816472,'Australophyra rostrata','species'),(1816474,57894,'Pyrellia','genus'),(1816475,1816474,'Pyrellia rapax','species'),(1816476,5340,'Agaricus sp. AA-2016b','species'),(1816477,5340,'Agaricus sp. AA-2016','species'),(1816478,4828,'Absidia stercoraria','species'),(1816480,1562752,'Omphalotaceae sp. RGT-2016','species'),(1816482,29278,'Immunization vector pcDNA3_SVC-G_V539 (Kozak)','species'),(1816483,259541,'Plakobranchus papua','species'),(1816484,343865,'Cronartium ribicola mitovirus 1','species'),(1816485,343865,'Cronartium ribicola mitovirus 2','species'),(1816486,343865,'Cronartium ribicola mitovirus 3','species'),(1816487,343865,'Cronartium ribicola mitovirus 4','species'),(1816488,343865,'Cronartium ribicola mitovirus 5','species'),(1816489,1366108,'Eudigraphis taiwaniensis','species'),(1816490,47131,'Cylindroiulus sp. RF-2016','species'),(1816491,58783,'Hanseniella sp. RF-2016','species'),(1816492,61987,'Scutigerella sp. RF-2016','species'),(1816493,863641,'Notiphilides','genus'),(1816494,1816493,'Notiphilides grandis','species'),(1816495,118462,'Cyliosoma','genus'),(1816496,1816495,'Cyliosoma sp. RF-2016','species'),(1816497,126935,'Henia brevis','species'),(1816498,41432,'Nematoda sp. HYW-2016','species'),(1816499,1905742,'Lomaridium acutum','species'),(1816500,1905736,'Austroblechnum andinum','species'),(1816501,1905743,'Lomariocycas aurata','species'),(1816502,1905745,'Parablechnum bicolor','species'),(1816503,1905745,'Parablechnum bolivianum','species'),(1816504,1905743,'Lomariocycas columbiensis','species'),(1816505,1905745,'Parablechnum falciforme','species'),(1816506,1905702,'Oceaniopteris francii','species'),(1816507,1905745,'Parablechnum glaziovii','species'),(1816508,1905745,'Parablechnum lechleri','species'),(1816509,1905745,'Parablechnum lima','species'),(1816510,1905745,'Parablechnum pazense','species'),(1816511,1905745,'Parablechnum proliferum','species'),(1816512,1905745,'Parablechnum smilodon','species'),(1816513,1905741,'Lomaria spannagelii','species'),(1816514,1905736,'Austroblechnum squamipes','species'),(1816515,1905736,'Austroblechnum stoloniferum','species'),(1816516,1905745,'Parablechnum usterianum','species'),(1816517,1905736,'Austroblechnum wardiae','species'),(1816518,1905743,'Lomariocycas werckleana','species'),(1816519,1905743,'Lomariocycas yungensis','species'),(1816520,6800,'Ryphila','genus'),(1816521,1816520,'Ryphila cancellus','species'),(1816522,452340,'Hispidaedalea','genus'),(1816523,1037529,'Periglandula sp. clav07','species'),(1816524,1037529,'Periglandula sp. clav1','species'),(1816525,1037529,'Periglandula sp. clav10','species'),(1816526,1037529,'Periglandula sp. clav2','species'),(1816527,1037529,'Periglandula sp. clav4','species'),(1816528,1037529,'Periglandula sp. clav7','species'),(1816529,1037529,'Periglandula sp. clav8','species'),(1816530,1037529,'Periglandula sp. clav9','species'),(1816531,596313,'Mastigias cf. papua etpisoni','subspecies'),(1816532,596313,'Mastigias cf. papua nakamurai','subspecies'),(1816533,596313,'Mastigias cf. papua remeliiki','subspecies'),(1816534,596313,'Mastigias cf. papua remengesaui','subspecies'),(1816535,596313,'Mastigias cf. papua saliii','subspecies'),(1816536,1386,'Bacillus sp. R1044','species'),(1816538,112863,'Lycium barbarum var. auranticarpum','varietas'),(1816539,717346,'Anisoperas proxima','species'),(1816540,1093888,'Astyochia philyroides','species'),(1816541,1213161,'Cophocerotis jaspeata','species'),(1816542,190346,'Epirrhoe psyroides','species'),(1816543,705227,'Erosina rusticata','species'),(1816544,1098817,'Euclysia gaujoni','species'),(1816545,214137,'Eupithecia batida','species'),(1816546,214137,'Eupithecia cupreata','species'),(1816547,214137,'Eupithecia drastica','species'),(1816548,214137,'Eupithecia duena','species'),(1816549,214137,'Eupithecia philippis','species'),(1816550,214137,'Eupithecia turbanta','species'),(1816551,1212372,'Graphidipus graphidiparia','species'),(1816552,704335,'Herbita chiomaria','species'),(1816553,704335,'Herbita decurtaria','species'),(1816554,104446,'Idaea recrinita','species'),(1816555,572865,'Iridopsis litharia','species'),(1816556,704347,'Isochromodes fallax','species'),(1816557,704347,'Isochromodes propinqua','species'),(1816558,1099686,'Lissochlora diarita','species'),(1816559,214193,'Lomographa tributaria','species'),(1816560,214242,'Melanolophia trisurca','species'),(1816561,1209701,'Mychonia graphica','species'),(1816562,1209701,'Mychonia infuscata','species'),(1816563,1209701,'Mychonia tepida','species'),(1816564,713847,'Nephodia dividua','species'),(1816565,713847,'Nephodia secturata','species'),(1816566,705241,'Opisthoxia archidiaria','species'),(1816567,704355,'Oxydia olivata','species'),(1816568,704388,'Paragonia cruraria','species'),(1816569,714853,'Perissopteryx delusa','species'),(1816570,326944,'Perizoma carnetincta','species'),(1816571,214303,'Pero plenilunata','species'),(1816572,1212394,'Perusia zoma','species'),(1816573,704357,'Pherotesia coiffaiti','species'),(1816574,704835,'Phyllodonta muscilinea','species'),(1816575,713849,'Psaliodes lignosata','species'),(1816576,713849,'Psaliodes serratilinea','species'),(1816577,714858,'Ptychamalia nubila','species'),(1816578,704367,'Pyrinia vanidosa','species'),(1816579,1111026,'Rhomboptila conscripta','species'),(1816580,693954,'Sabulodes colombiata','species'),(1816581,704371,'Semaeopus calavera','species'),(1816582,704371,'Semaeopus ladrilla','species'),(1816583,704371,'Semaeopus semibrunnea','species'),(1816584,337964,'Hagnagora richardi','species'),(1816585,214344,'Semiothisa radiata','species'),(1816586,1212380,'Mallomus galbanata','species'),(1816587,717221,'Oenoptila anetteae','species'),(1816588,704837,'Physocleora castaneata','species'),(1816589,693954,'Sabulodes boliviaria','species'),(1816590,104442,'Haemalea','genus'),(1816591,1816590,'Haemalea imitans','species'),(1816592,82596,'Neuromelia','genus'),(1816593,1816592,'Neuromelia sericea','species'),(1816594,82596,'Paradoxodes','genus'),(1816595,1816594,'Paradoxodes subalbata','species'),(1816596,5543,'Trichoderma sp. JCM 28481','species'),(1816597,5543,'Trichoderma sp. JCM 28338','species'),(1816598,75788,'Rhodocyclaceae bacterium ICHIA1','species'),(1816599,75788,'Rhodocyclaceae bacterium ICHIA4','species'),(1816600,75788,'Rhodocyclaceae bacterium ICHIA9','species'),(1816601,75788,'Rhodocyclaceae bacterium ICHIA10','species'),(1816602,75788,'Rhodocyclaceae bacterium ICHIA15','species'),(1816603,75788,'Rhodocyclaceae bacterium ICHIA19','species'),(1816604,75788,'Rhodocyclaceae bacterium ICHIJ1','species'),(1816605,75788,'Rhodocyclaceae bacterium ICHIJ2','species'),(1816606,75788,'Rhodocyclaceae bacterium ICHIJ6','species'),(1816607,75788,'Rhodocyclaceae bacterium ICHIJ7','species'),(1816608,75788,'Rhodocyclaceae bacterium ICHIJ9','species'),(1816609,75788,'Rhodocyclaceae bacterium ICHIJ10','species'),(1816610,75788,'Rhodocyclaceae bacterium ICHIJ11','species'),(1816611,90316,'Microbacteriaceae bacterium ICHIJ12','species'),(1816612,75788,'Rhodocyclaceae bacterium ICHIJ14','species'),(1816613,75788,'Rhodocyclaceae bacterium ICHIJ16','species'),(1816614,90316,'Microbacteriaceae bacterium ICHIJ20','species'),(1816615,75788,'Rhodocyclaceae bacterium ICHIAU1','species'),(1816616,75788,'Rhodocyclaceae bacterium ICHIAU2','species'),(1816617,75788,'Rhodocyclaceae bacterium ICHIAU4','species'),(1816618,90316,'Microbacteriaceae bacterium ICHIAU5','species'),(1816619,75788,'Rhodocyclaceae bacterium ICHIAU7','species'),(1816620,75788,'Rhodocyclaceae bacterium ICHIAU9','species'),(1816621,75788,'Rhodocyclaceae bacterium ICHIAU10','species'),(1816622,75788,'Rhodocyclaceae bacterium ICHIAU13','species'),(1816623,75788,'Rhodocyclaceae bacterium ICHIAU14','species'),(1816624,75788,'Rhodocyclaceae bacterium ICHIAU16','species'),(1816625,75788,'Rhodocyclaceae bacterium ICHIAU19','species'),(1816626,90316,'Microbacteriaceae bacterium ICHIAU20','species'),(1816627,75788,'Rhodocyclaceae bacterium ICHIOC1','species'),(1816628,75788,'Rhodocyclaceae bacterium ICHIOC5','species'),(1816629,75788,'Rhodocyclaceae bacterium ICHIOC6','species'),(1816630,85265,'Phaeospirillum sp. ICHIOC7','species'),(1816631,90316,'Microbacteriaceae bacterium ICHIOC9','species'),(1816632,75788,'Rhodocyclaceae bacterium ICHIOC11','species'),(1816633,75788,'Rhodocyclaceae bacterium ICHIOC12','species'),(1816634,75788,'Rhodocyclaceae bacterium ICHIOC13','species'),(1816635,75788,'Rhodocyclaceae bacterium ICHIOC14','species'),(1816636,75788,'Rhodocyclaceae bacterium ICHIOC15','species'),(1816637,75788,'Rhodocyclaceae bacterium ICHIOC16','species'),(1816638,236052,'Propionicimonas sp. ICHIOC20','species'),(1816639,75788,'Rhodocyclaceae bacterium ICHIDE1','species'),(1816640,75788,'Rhodocyclaceae bacterium ICHIDE2','species'),(1816641,75788,'Rhodocyclaceae bacterium ICHIDE5','species'),(1816642,90316,'Microbacteriaceae bacterium ICHIDE8','species'),(1816643,75788,'Rhodocyclaceae bacterium ICHIDE9','species'),(1816644,75788,'Rhodocyclaceae bacterium ICHIDE10','species'),(1816645,75788,'Rhodocyclaceae bacterium ICHIDE12','species'),(1816646,75788,'Rhodocyclaceae bacterium ICHIDE13','species'),(1816647,41275,'Brevundimonas sp. ICHIDE14','species'),(1816648,75788,'Rhodocyclaceae bacterium ICHIDE15','species'),(1816649,75788,'Rhodocyclaceae bacterium ICHIDE16','species'),(1816650,75788,'Rhodocyclaceae bacterium ICHIDE17','species'),(1816651,75788,'Rhodocyclaceae bacterium ICHIDE18','species'),(1816652,75788,'Rhodocyclaceae bacterium ICHIDE20','species'),(1816653,90316,'Microbacteriaceae bacterium ICHIF3','species'),(1816654,75788,'Rhodocyclaceae bacterium ICHIF11','species'),(1816676,239759,'Alistipes sp. Marseille-P2431','species'),(1816677,574697,'Butyricimonas sp. Marseille-P2440','species'),(1816678,990721,'Christensenella sp. Marseille-P2437','species'),(1816679,207769,'Eubacteriaceae bacterium Marseille-P2510','species'),(1816680,1013,'Weeksella sp. Marseille-P2517','species'),(1816681,44249,'Paenibacillus sp. Marseille-P2472','species'),(1816682,264995,'Anaerofustis sp. Marseille-P2441','species'),(1816684,1716,'Corynebacterium sp. Marseille-P2417','species'),(1816685,872,'Desulfovibrio sp. Marseille-P2429','species'),(1816686,2745,'Halomonas sp. Marseille-P2426','species'),(1816687,838,'Prevotella sp. Marseille-P2439','species'),(1816688,1263,'Ruminococcus sp. Marseille-P328','species'),(1816689,40544,'Sutterella sp. Marseille-P243','species'),(1816690,59732,'Chryseobacterium sp. 6021061333','species'),(1816691,329857,'Cohnella sp. 6021052837','species'),(1816692,838,'Prevotella sp. 6021087986','species'),(1816693,1386,'Bacillus sp. Marseille-P2600','species'),(1816694,1485,'Clostridium sp. Marseille-P2538','species'),(1816695,1386,'Bacillus sp. Marseille-P2489','species'),(1816696,74385,'Gracilibacillus sp. Marseille-P2481','species'),(1816697,29278,'Cloning vector Hsp70_LexA-HP1','species'),(1816698,29278,'Cloning vector Ubipro-STOP-FLAG-deltaPol','species'),(1816699,29278,'Cloning vector pUAST-attB-stop-DamMyc-Pc','species'),(1816700,29278,'Cloning vector pUAST-attB-stop-SuVar-MycDam','species'),(1816701,29278,'Cloning vector pUAST-attB_X6S1-HA','species'),(1816702,138174,'Chlorosarcinopsis sp. B01','species'),(1816703,138174,'Chlorosarcinopsis sp. C01','species'),(1816704,169209,'Iresine sp. AC804','species'),(1816705,169209,'Iresine sp. AC807','species'),(1816706,169209,'Iresine sp. AC945','species'),(1816707,169209,'Iresine sp. AC1049','species'),(1816708,1386,'Bacillus sp. 107_3D','species'),(1816709,1386,'Bacillus sp. 108','species'),(1816710,1386,'Bacillus sp. 109A_4D','species'),(1816711,1386,'Bacillus sp. 112a_4T','species'),(1816712,1386,'Bacillus sp. 112b_4T','species'),(1816713,1386,'Bacillus sp. 113b_11T','species'),(1816714,1386,'Bacillus sp. 117_4C','species'),(1816715,1386,'Bacillus sp. 118_4C','species'),(1816716,1386,'Bacillus sp. 122B_4D','species'),(1816717,1386,'Bacillus sp. 126B_4D','species'),(1816718,1386,'Bacillus sp. 127B_4D','species'),(1816719,1386,'Bacillus sp. 130A_4D','species'),(1816720,1386,'Bacillus sp. 130b_4D','species'),(1816721,1386,'Bacillus sp. 135A_4T','species'),(1816722,1386,'Bacillus sp. 135b_4T','species'),(1816723,1386,'Bacillus sp. 138_4T','species'),(1816724,1386,'Bacillus sp. 144b_4T','species'),(1816725,1386,'Bacillus sp. 145B_4T','species'),(1816726,1386,'Bacillus sp. 146A_4T','species'),(1816727,1386,'Bacillus sp. 152A_5R','species'),(1816728,1386,'Bacillus sp. 155B_5T','species'),(1816729,1386,'Bacillus sp. 155a_5T','species'),(1816730,1386,'Bacillus sp. 156_5T','species'),(1816731,1386,'Bacillus sp. 159a_5T','species'),(1816732,1386,'Bacillus sp. 163a_5T','species'),(1816733,1386,'Bacillus sp. 169B_5R','species'),(1816734,1386,'Bacillus sp. 171A_5R','species'),(1816735,1386,'Bacillus sp. 177_5C','species'),(1816736,1386,'Bacillus sp. 178B_4D','species'),(1816737,1386,'Bacillus sp. 178_5C','species'),(1816738,1386,'Bacillus sp. 17A_1C','species'),(1816739,1386,'Bacillus sp. 183_5D','species'),(1816740,1386,'Bacillus sp. 21_1T','species'),(1816741,1386,'Bacillus sp. 30_1T','species'),(1816742,1386,'Bacillus sp. 315_11T','species'),(1816743,1386,'Bacillus sp. 320a_11T','species'),(1816744,1386,'Bacillus sp. 320b_11T','species'),(1816745,1386,'Bacillus sp. 325B_11C','species'),(1816746,1386,'Bacillus sp. 351c_12D','species'),(1816747,1386,'Bacillus sp. 363a_12T','species'),(1816748,1386,'Bacillus sp. 379a_12D','species'),(1816749,1386,'Bacillus sp. 383b_12D','species'),(1816750,1386,'Bacillus sp. 413_3T','species'),(1816751,1386,'Bacillus sp. 418b_13T','species'),(1816752,1386,'Bacillus sp. 41A_1T','species'),(1816753,1386,'Bacillus sp. 426b_13T','species'),(1816754,1386,'Bacillus sp. 428b_13T','species'),(1816755,1386,'Bacillus sp. 429b_13T','species'),(1816756,1386,'Bacillus sp. 435a_13D','species'),(1816757,1386,'Bacillus sp. 43_1T','species'),(1816758,1386,'Bacillus sp. 445_14T','species'),(1816759,1386,'Bacillus sp. 44_1T','species'),(1816760,1386,'Bacillus sp. 460A_12D','species'),(1816761,1386,'Bacillus sp. 90_3T','species'),(1816762,1386,'Bacillus sp. 95a_3T','species'),(1816763,1386,'Bacillus sp. CHR_2.1','species'),(1816764,1386,'Bacillus sp. O1-2','species'),(1816765,1279,'Staphylococcus sp. 169A_5R','species'),(1816766,1386,'Bacillus sp. 6(2016)','species'),(1816767,1386,'Bacillus sp. 34(2016)','species'),(1816768,1386,'Bacillus sp. A4(2016)','species'),(1816769,642,'Aeromonas sp. LP2/5','species'),(1816770,1386,'Bacillus sp. NK1/12','species'),(1816771,1386,'Bacillus sp. NK1/19','species'),(1816772,1386,'Bacillus sp. NK2/17','species'),(1816773,106591,'Ensifer sp. LP2/12','species'),(1816774,106591,'Ensifer sp. LP2/20','species'),(1816775,106591,'Ensifer sp. LP2/21','species'),(1816776,106591,'Ensifer sp. NK2/9','species'),(1816777,547,'Enterobacter sp. LP2/2','species'),(1816778,547,'Enterobacter sp. LP2/22','species'),(1816779,286,'Pseudomonas sp. NK2/7','species'),(1816780,547,'Enterobacter sp. PCX3','species'),(1816781,87110,'Aplanochytrium sp. APKK2','species'),(1816782,87110,'Aplanochytrium sp. APKK3','species'),(1816783,87110,'Aplanochytrium sp. APKK4','species'),(1816784,663591,'Hannaella sp. YIM-HL1107','species'),(1816785,74721,'Stachybotrys sp. 33YH-WZ-22','species'),(1816786,5498,'Cladosporium sp. HDN14-342','species'),(1816787,333933,'Macaca fuscata papillomavirus 1','species'),(1816788,3071,'Chlorella sp. XH-2016','species'),(1816789,67246,'Aulacomnium arenopaludosum','species'),(1816790,5314,'Ganoderma sp. GINA 10','species'),(1816791,154746,'Dentipellis sp. LLS-2016a','species'),(1816792,119210,'Influenza A virus (A/swine/Illinois/A01749812/2016(H3N2))','no rank'),(1816793,154746,'Dentipellis sp. LLS-2016b','species'),(1816794,218727,'Erionota thrax','species'),(1816795,216037,'Spiraea nipponica var. ogawae','varietas'),(1816796,216037,'Spiraea nipponica var. tosaensis','varietas'),(1816797,127378,'Heterotermes aff. cardini PR02-22','species'),(1816798,127378,'Heterotermes aff. cardini PR02-44','species'),(1816799,127378,'Heterotermes aff. cardini PR02-78','species'),(1816800,127378,'Heterotermes aff. cardini PR02-79','species'),(1816801,127378,'Heterotermes aff. cardini PR02-93','species'),(1816802,127378,'Heterotermes aff. cardini PR04-218','species'),(1816803,127378,'Heterotermes aff. cardini PR04-222','species'),(1816804,127378,'Heterotermes aff. cardini PR04-252','species'),(1816805,127378,'Heterotermes aff. cardini PR04-262','species'),(1816806,127378,'Heterotermes aff. cardini PR06-25','species'),(1816807,127378,'Heterotermes aff. cardini PR06-58','species'),(1816808,127378,'Heterotermes aff. cardini PR06-59','species'),(1816809,127378,'Heterotermes aff. cardini PR06-71','species'),(1816810,127378,'Heterotermes aff. cardini PR06-75','species'),(1816811,127378,'Heterotermes aff. cardini PR06-76','species'),(1816812,127378,'Heterotermes aff. cardini PR10-D50','species'),(1816813,127378,'Heterotermes aff. cardini PR10-D52','species'),(1816814,127378,'Heterotermes aff. cardini PR10-D59','species'),(1816815,127378,'Heterotermes cf. cardini Bahamas','species'),(1816816,127378,'Heterotermes cf. cardini PR02-10','species'),(1816817,127378,'Heterotermes cf. cardini PR02-32','species'),(1816818,127378,'Heterotermes cf. cardini PR02-61','species'),(1816819,127378,'Heterotermes cf. cardini PR02-65','species'),(1816820,127378,'Heterotermes cf. cardini PR02-66','species'),(1816821,127378,'Heterotermes cf. cardini PR02-67','species'),(1816822,127378,'Heterotermes cf. cardini PR04-256','species'),(1816823,127378,'Heterotermes cf. cardini PR04-264','species'),(1816824,127378,'Heterotermes cf. cardini PR06-24','species'),(1816825,127378,'Heterotermes cf. cardini PR06-26','species'),(1816826,127378,'Heterotermes cf. cardini PR06-27','species'),(1816827,127378,'Heterotermes cf. cardini PR06-28','species'),(1816828,127378,'Heterotermes cf. cardini PR06-29','species'),(1816829,127378,'Heterotermes cf. cardini PR06-30','species'),(1816830,127378,'Heterotermes cf. cardini PR06-31','species'),(1816831,127378,'Heterotermes cf. cardini PR06-33','species'),(1816832,127378,'Heterotermes cf. cardini PR06-36','species'),(1816833,127378,'Heterotermes cf. cardini PR06-37','species'),(1816834,127378,'Heterotermes cf. cardini PR10-B61','species'),(1816835,127378,'Heterotermes cf. cardini PR10-B62','species'),(1816836,127378,'Heterotermes cf. cardini PR10-I9','species'),(1816837,127378,'Heterotermes cf. cardini PR92-35','species'),(1816838,27833,'Guerrerostrongylus','genus'),(1816839,1816838,'Guerrerostrongylus marginalis','species'),(1816840,27833,'Stilestrongylus','genus'),(1816841,1816840,'Stilestrongylus sp. FAJ-2016','species'),(1816842,1522669,'Psyllaephagus bliteus','species'),(1816843,1487592,'Imperator','genus'),(1816844,704302,'Eois sp. 425','species'),(1816845,704302,'Eois sp. 706','species'),(1816846,704302,'Eois sp. 2129','species'),(1816847,704302,'Eois sp. 2243','species'),(1816848,704302,'Eois sp. 2248','species'),(1816849,704302,'Eois sp. 2250','species'),(1816850,704302,'Eois sp. 2281','species'),(1816851,704302,'Eois sp. 2294','species'),(1816852,704302,'Eois sp. 2324','species'),(1816853,704302,'Eois sp. 2361','species'),(1816854,704302,'Eois sp. 2613','species'),(1816855,704302,'Eois sp. 2617','species'),(1816856,704302,'Eois sp. 2654','species'),(1816857,713849,'Psaliodes sp. 2776','species'),(1816858,1816843,'Imperator luteocupreus','species'),(1816859,704302,'Eois sp. PS104','species'),(1816860,704302,'Eois sp. PS116','species'),(1816861,704302,'Eois nr. azafranata 397','species'),(1816862,704302,'Eois adimaria group sp. 399','species'),(1816863,1386,'Bacillus sp. AS2(2016)','species'),(1816864,1007401,'Aragua sp. BOLD:ACJ7939','species'),(1816865,704671,'Ballantiophora sp. NGEOG023-14','species'),(1816866,1209693,'Bassania sp. BOLD:AAJ9896','species'),(1816867,1209693,'Bassania sp. BOLD:AAW5038','species'),(1816868,1209693,'Bassania sp. BOLD:ACJ8544','species'),(1816869,704290,'Bryoptera nr. friaria BOLD:AAI3843','species'),(1816870,704290,'Bryoptera sp. BOLD:AAY5982','species'),(1816871,704290,'Bryoptera sp. BOLD:ACJ9202','species'),(1816872,704290,'Bryoptera sp. BOLD:ACP6952','species'),(1816873,1007407,'Callipia nr. vicinaria BOLD:AAF5633','species'),(1816874,1212351,'Callipseustes nr. pullaria BOLD:ACF6336','species'),(1816875,1212351,'Callipseustes sp. BOLD:ACJ8350','species'),(1816876,1212351,'Callipseustes sp. BOLD:ACJ8592','species'),(1816877,1212355,'Cargolia sp. BOLD:ACP6989','species'),(1816878,1212358,'Certima nr. nivisparsa BOLD:ACJ9103','species'),(1816879,1212358,'Certima sp. BOLD:AAM5564','species'),(1816880,1212358,'Certima sp. BOLD:ACF8399','species'),(1816881,1212358,'Certima sp. BOLD:ACP7159','species'),(1816882,704294,'Chavarriella sp. NGEOC281-11','species'),(1816883,690211,'Chloropteryx sp. BOLD:ACF6052','species'),(1816884,704296,'Cimicodes sp. BOLD:AAE9117','species'),(1816885,1814117,'Cirrolygris nr. cecilia BOLD:ACF7278','species'),(1816886,1814117,'Cirrolygris nr. cecilia BOLD:ACF7897','species'),(1816887,1209695,'Cirsodes sp. BOLD:ABZ9678','species'),(1816888,1209695,'Cirsodes sp. BOLD:ACK0327','species'),(1816889,1332565,'Cosmophyga sp. BOLD:ACP7084','species'),(1816890,190338,'Cyclophora nr. acutaria BOLD:AAI5761','species'),(1816891,190338,'Cyclophora nr. torsivena BOLD:AAI9498','species'),(1816892,190338,'Cyclophora sp. BOLD:AAI4238','species'),(1816893,190338,'Cyclophora sp. BOLD:ACF6266','species'),(1816894,190338,'Cyclophora sp. BOLD:ACF6622','species'),(1816895,190338,'Cyclophora sp. BOLD:ACF9757','species'),(1816896,190338,'Cyclophora sp. BOLD:ACJ8467','species'),(1816897,190338,'Cyclophora sp. BOLD:ACJ8967','species'),(1816898,190338,'Cyclophora sp. BOLD:ACJ9751','species'),(1816899,190338,'Cyclophora sp. BOLD:ACK0038','species'),(1816900,190338,'Cyclophora sp. BOLD:ACP7314','species'),(1816901,190338,'Cyclophora sp. NGEOC288-11','species'),(1816902,190338,'Cyclophora sp. NGEOD601-11','species'),(1816903,214119,'Dyspteris sp. BOLD:ABW9124','species'),(1816904,214119,'Dyspteris sp. BOLD:ACD6378','species'),(1816905,1105833,'Ennominae sp. BOLD:AAY7486','species'),(1816906,1105833,'Ennominae sp. BOLD:AAZ9054','species'),(1816907,1105833,'Ennominae sp. BOLD:ACF8102','species'),(1816908,1105833,'Ennominae sp. BOLD:ACJ9090','species'),(1816909,1105833,'Ennominae sp. NGEOB901-10','species'),(1816910,704302,'Eois nr. adimaria BOLD:AAB0070','species'),(1816911,704302,'Eois nr. adimaria BOLD:AAI5249','species'),(1816912,704302,'Eois nr. antiopata BOLD:ABV4714','species'),(1816913,704302,'Eois nr. azafranata BOLD:AAF1973','species'),(1816914,704302,'Eois nr. bermellada BOLD:ABA7754','species'),(1816915,704302,'Eois nr. burla BOLD:AAC0720','species'),(1816916,704302,'Eois nr. camptographata BOLD:ABU8981','species'),(1816917,704302,'Eois nr. canariata BOLD:AAW5500','species'),(1816918,704302,'Eois nr. cancellata BOLD:ABW7090','species'),(1816919,704302,'Eois nr. carrasca BOLD:ABW9061','species'),(1816920,704302,'Eois nr. chasca BOLD:ACF8129','species'),(1816921,704302,'Eois nr. chrysocraspedata BOLD:ABA8436','species'),(1816922,704302,'Eois nr. chrysocraspedata BOLD:ABW7155','species'),(1816923,704302,'Eois nr. concatenata BOLD:ABU9945','species'),(1816924,704302,'Eois nr. concatenata BOLD:ABZ6321','species'),(1816925,704302,'Eois nr. contraversa BOLD:ABW9388','species'),(1816926,704302,'Eois nr. deleta BOLD:AAL0698','species'),(1816927,704302,'Eois nr. delicatula BOLD:AAW1252','species'),(1816928,704302,'Eois nr. delicatula BOLD:AAX6778','species'),(1816929,704302,'Eois nr. delicatula BOLD:ABU6562','species'),(1816930,704302,'Eois nr. encina BOLD:ACE3710','species'),(1816931,704302,'Eois nr. fucosa BOLD:ACD4538','species'),(1816932,704302,'Eois nr. golosata BOLD:AAB4395','species'),(1816933,704302,'Eois nr. golosata BOLD:AAZ8182','species'),(1816934,704302,'Eois nr. golosata NGEOE171-12','species'),(1816935,704302,'Eois nr. goodmani BOLD:AAF0431','species'),(1816936,704302,'Eois nr. goodmani BOLD:AAF0432','species'),(1816937,704302,'Eois nr. goodmani BOLD:ABU8035','species'),(1816938,704302,'Eois nr. goodmani BOLD:ABU8039','species'),(1816939,704302,'Eois nr. ignefumata BOLD:ABV4767','species'),(1816940,704302,'Eois nr. lucivittata BOLD:AAI5243','species'),(1816941,704302,'Eois nr. lucivittata BOLD:ABW9062','species'),(1816942,704302,'Eois nr. lunifera BOLD:AAY5977','species'),(1816943,704302,'Eois nr. margarita BOLD:AAE3284','species'),(1816944,704302,'Eois nr. margarita BOLD:AAE3286','species'),(1816945,704302,'Eois nr. neclas BOLD:AAW1253','species'),(1816946,704302,'Eois nr. neclas BOLD:ACJ8358','species'),(1816947,704302,'Eois nr. nigriceps BOLD:ABW9382','species'),(1816948,704302,'Eois nr. nigrinotata BOLD:AAX6734','species'),(1816949,704302,'Eois nr. nigrinotata BOLD:ABU8982','species'),(1816950,704302,'Eois nr. nigrinotata BOLD:ABZ6330','species'),(1816951,704302,'Eois nr. nucula BOLD:ABY7955','species'),(1816952,704302,'Eois nr. olivacea BOLD:AAW5496','species'),(1816953,704302,'Eois nr. olivacea BOLD:ABU8040','species'),(1816954,704302,'Eois nr. olivacea BOLD:ABU8626','species'),(1816955,704302,'Eois nr. olivacea BOLD:ABU8627','species'),(1816956,704302,'Eois nr. olivacea BOLD:ABU8628','species'),(1816957,704302,'Eois nr. olivacea BOLD:ABW9725','species'),(1816958,704302,'Eois nr. olivacea BOLD:ACF7069','species'),(1816959,704302,'Eois nr. pararussearia BOLD:ABV4760','species'),(1816960,704302,'Eois nr. paraviolascens BOLD:AAI5236','species'),(1816961,704302,'Eois nr. paraviolascens BOLD:ABV4759','species'),(1816962,704302,'Eois nr. paraviolascens BOLD:ACF1219','species'),(1816963,704302,'Eois nr. platearia BOLD:AAI5241','species'),(1816964,704302,'Eois nr. platearia EOIS339-12','species'),(1816965,704302,'Eois nr. primularis BOLD:ABX1747','species'),(1816966,704302,'Eois nr. primularis NGEOB349-10','species'),(1816967,704302,'Eois nr. primularis NGEOB370-10','species'),(1816968,704302,'Eois nr. primularis NGEOD291-11','species'),(1816969,704302,'Eois nr. primularis NGEOD306-11','species'),(1816970,704302,'Eois nr. primularis NGEOD307-11','species'),(1816971,704302,'Eois nr. punctata BOLD:ABZ7389','species'),(1816972,704302,'Eois nr. reticulata BOLD:AAF1767','species'),(1816973,704302,'Eois nr. reticulata BOLD:ABU7606','species'),(1816974,704302,'Eois nr. serrilineata BOLD:ABU6561','species'),(1816975,704302,'Eois nr. thetisaria BOLD:AAJ0821','species'),(1816976,704302,'Eois nr. trillista BOLD:AAW0301','species'),(1816977,704302,'Eois nr. trillista BOLD:ABV4763','species'),(1816978,704302,'Eois nr. trillista EOISD030-14','species'),(1816979,704302,'Eois nr. violada BOLD:AAI5253','species'),(1816980,704302,'Eois nr. violada BOLD:ABX2390','species'),(1816981,704302,'Eois nr. xanthoperata BOLD:ACJ9176','species'),(1816982,704302,'Eois sp. BOLD:ABA7109','species'),(1816983,704302,'Eois sp. BOLD:ABU9576','species'),(1816984,704302,'Eois sp. BOLD:ABV4765','species'),(1816985,704302,'Eois sp. BOLD:ABW9119','species'),(1816986,704302,'Eois sp. BOLD:ABW9120','species'),(1816987,704302,'Eois sp. BOLD:ABW9123','species'),(1816988,704302,'Eois sp. BOLD:ACB4504','species'),(1816989,704302,'Eois sp. BOLD:ACF7068','species'),(1816990,704302,'Eois sp. NGEOD262-11','species'),(1816991,704302,'Eois sp. NGEOE461-12','species'),(1816992,705229,'Euacidalia sp. BOLD:ACF7903','species'),(1816993,216869,'Euphyia nr. rojiza BOLD:ACP6914','species'),(1816994,216869,'Euphyia sp. BOLD:ABW8845','species'),(1816995,216869,'Euphyia sp. BOLD:ACF6831','species'),(1816996,216869,'Euphyia sp. BOLD:ACF8655','species'),(1816997,216869,'Euphyia sp. BOLD:ACJ8082','species'),(1816998,216869,'Euphyia sp. BOLD:ACJ8135','species'),(1816999,216869,'Euphyia sp. BOLD:ACP6509','species'),(1817000,216869,'Euphyia sp. BOLD:ACP7136','species'),(1817001,216869,'Euphyia sp. NGEOD943-11','species'),(1817002,214137,'Eupithecia nr. anita BOLD:ACJ9134','species'),(1817003,214137,'Eupithecia nr. contexta BOLD:AAC5359','species'),(1817004,214137,'Eupithecia nr. madura BOLD:AAI5038','species'),(1817005,214137,'Eupithecia nr. rubellicincta BOLD:AAJ0147','species'),(1817006,214137,'Eupithecia nr. rubellicincta BOLD:AAM5876','species'),(1817007,214137,'Eupithecia nr. rubellicincta BOLD:AAM5878','species'),(1817008,214137,'Eupithecia sp. BOLD:AAD7447','species'),(1817009,214137,'Eupithecia sp. BOLD:AAJ0152','species'),(1817010,214137,'Eupithecia sp. BOLD:ABW8857','species'),(1817011,214137,'Eupithecia sp. BOLD:ABY6963','species'),(1817012,214137,'Eupithecia sp. BOLD:ACD5558','species'),(1817013,214137,'Eupithecia sp. BOLD:ACE8671','species'),(1817014,214137,'Eupithecia sp. BOLD:ACF6501','species'),(1817015,214137,'Eupithecia sp. BOLD:ACF7167','species'),(1817016,214137,'Eupithecia sp. BOLD:ACF7171','species'),(1817017,214137,'Eupithecia sp. BOLD:ACF8717','species'),(1817018,214137,'Eupithecia sp. BOLD:ACF9622','species'),(1817019,214137,'Eupithecia sp. BOLD:ACF9794','species'),(1817020,214137,'Eupithecia sp. BOLD:ACF9795','species'),(1817021,214137,'Eupithecia sp. BOLD:ACJ7970','species'),(1817022,214137,'Eupithecia sp. BOLD:ACJ7971','species'),(1817023,214137,'Eupithecia sp. BOLD:ACJ8051','species'),(1817024,214137,'Eupithecia sp. BOLD:ACJ8096','species'),(1817025,214137,'Eupithecia sp. BOLD:ACJ8097','species'),(1817026,214137,'Eupithecia sp. BOLD:ACJ8098','species'),(1817027,214137,'Eupithecia sp. BOLD:ACJ8500','species'),(1817028,214137,'Eupithecia sp. BOLD:ACJ8649','species'),(1817029,214137,'Eupithecia sp. BOLD:ACJ8650','species'),(1817030,214137,'Eupithecia sp. BOLD:ACJ8724','species'),(1817031,214137,'Eupithecia sp. BOLD:ACJ9066','species'),(1817032,214137,'Eupithecia sp. BOLD:ACJ9094','species'),(1817033,214137,'Eupithecia sp. BOLD:ACJ9135','species'),(1817034,214137,'Eupithecia sp. BOLD:ACJ9592','species'),(1817035,214137,'Eupithecia sp. BOLD:ACP6651','species'),(1817036,214137,'Eupithecia sp. BOLD:ACP6652','species'),(1817037,214137,'Eupithecia sp. BOLD:ACP6809','species'),(1817038,214137,'Eupithecia sp. BOLD:ACP6847','species'),(1817039,214137,'Eupithecia sp. BOLD:ACP6848','species'),(1817040,214137,'Eupithecia sp. NGEOA812-09','species'),(1817041,214137,'Eupithecia sp. NGEOA833-09','species'),(1817042,214137,'Eupithecia sp. NGEOB050-09','species'),(1817043,214137,'Eupithecia sp. NGEOB378-10','species'),(1817044,214137,'Eupithecia sp. NGEOB760-10','species'),(1817045,214137,'Eupithecia sp. NGEOC284-11','species'),(1817046,214137,'Eupithecia sp. NGEOF427-13','species'),(1817047,689128,'Eusarca sp. BOLD:ACF6066','species'),(1817048,689128,'Eusarca sp. BOLD:ACF8784','species'),(1817049,689128,'Eusarca sp. BOLD:ACP7109','species'),(1817050,1212368,'Furcijuxta sp. BOLD:AAI7234','species'),(1817051,1212368,'Furcijuxta sp. BOLD:ACF9684','species'),(1817052,688510,'Glena nr. juga BOLD:AAI5384','species'),(1817053,688510,'Glena sp. BOLD:AAL3736','species'),(1817054,1212372,'Graphidipus nr. fulvicostaria BOLD:AAP1659','species'),(1817055,1212372,'Graphidipus sp. BOLD:ACJ9257','species'),(1817056,1099659,'Hammaptera sp. NGEOC323-11','species'),(1817057,704335,'Herbita sp. BOLD:ABW9158','species'),(1817058,1053882,'Hydata sp. BOLD:ACP6612','species'),(1817059,1053882,'Hydata sp. BOLD:ACP6752','species'),(1817060,104458,'Hydriomena sp. BOLD:ABA3156','species'),(1817061,104458,'Hydriomena sp. BOLD:ACF6946','species'),(1817062,104458,'Hydriomena sp. BOLD:ACF6947','species'),(1817063,104458,'Hydriomena sp. BOLD:ACF7077','species'),(1817064,104458,'Hydriomena sp. BOLD:ACF7279','species'),(1817065,104458,'Hydriomena sp. BOLD:ACJ8978','species'),(1817066,104458,'Hydriomena sp. BOLD:ACJ9396','species'),(1817067,104458,'Hydriomena sp. BOLD:ACP7235','species'),(1817068,104458,'Hydriomena sp. NGEOF626-13','species'),(1817069,104446,'Idaea sp. BOLD:AAW1322','species'),(1817070,104446,'Idaea sp. BOLD:ABW9148','species'),(1817071,104446,'Idaea sp. BOLD:ACF7119','species'),(1817072,104446,'Idaea sp. BOLD:ACF7540','species'),(1817073,104446,'Idaea sp. BOLD:ACJ9111','species'),(1817074,104446,'Idaea sp. BOLD:ACJ9240','species'),(1817075,104446,'Idaea sp. BOLD:ACJ9631','species'),(1817076,104446,'Idaea sp. BOLD:ACP6859','species'),(1817077,572865,'Iridopsis nr. cinerascens BOLD:AAM5156','species'),(1817078,572865,'Iridopsis nr. subnigrata BOLD:AAF2674','species'),(1817079,572865,'Iridopsis sp. BOLD:ABA7801','species'),(1817080,572865,'Iridopsis sp. BOLD:ACF8996','species'),(1817081,572865,'Iridopsis sp. BOLD:ACJ8820','species'),(1817082,572865,'Iridopsis sp. BOLD:ACP7308','species'),(1817083,572865,'Iridopsis sp. NGEOA028-09','species'),(1817084,704341,'Ischnopteris sp. BOLD:ACF6544','species'),(1817085,704347,'Isochromodes nr. extimaria BOLD:AAC4480','species'),(1817086,704347,'Isochromodes sp. BOLD:AAC3485','species'),(1817087,704347,'Isochromodes sp. BOLD:AAI8187','species'),(1817088,704347,'Isochromodes sp. BOLD:AAM5106','species'),(1817089,704347,'Isochromodes sp. BOLD:AAP2474','species'),(1817090,704347,'Isochromodes sp. BOLD:AAW8863','species'),(1817091,704347,'Isochromodes sp. BOLD:ACF7952','species'),(1817092,704347,'Isochromodes sp. BOLD:ACF9656','species'),(1817093,704347,'Isochromodes sp. BOLD:ACJ7928','species'),(1817094,704347,'Isochromodes sp. BOLD:ACJ8183','species'),(1817095,704347,'Isochromodes sp. BOLD:ACJ8324','species'),(1817096,704347,'Isochromodes sp. BOLD:ACJ8943','species'),(1817097,704347,'Isochromodes sp. BOLD:ACP6537','species'),(1817098,704347,'Isochromodes sp. BOLD:ACP7312','species'),(1817099,1212142,'Larentiinae sp. BOLD:AAM9554','species'),(1817100,1212142,'Larentiinae sp. BOLD:ABW8855','species'),(1817101,1212142,'Larentiinae sp. BOLD:ABZ9795','species'),(1817102,1212142,'Larentiinae sp. BOLD:ACJ8647','species'),(1817103,1212142,'Larentiinae sp. BOLD:ACP7190','species'),(1817104,713845,'Leptostales sp. BOLD:ACF7229','species'),(1817105,1099686,'Lissochlora sp. BOLD:ABA7766','species'),(1817106,1099686,'Lissochlora sp. BOLD:ACJ8241','species'),(1817107,1099686,'Lissochlora sp. BOLD:ACJ8242','species'),(1817108,214193,'Lomographa nr. chartularia BOLD:AAK6547','species'),(1817109,214193,'Lomographa sp. BOLD:ACJ8070','species'),(1817110,214193,'Lomographa sp. BOLD:ACJ9452','species'),(1817111,393392,'Macaria sp. BOLD:AAE8092','species'),(1817112,393392,'Macaria sp. BOLD:AAN2404','species'),(1817113,393392,'Macaria sp. BOLD:ABA7781','species'),(1817114,393392,'Macaria sp. BOLD:ACA8742','species'),(1817115,393392,'Macaria sp. BOLD:ACJ8353','species'),(1817116,393392,'Macaria sp. BOLD:ACJ8982','species'),(1817117,1212380,'Mallomus sp. BOLD:ACF7267','species'),(1817118,1212380,'Mallomus sp. BOLD:ACP6569','species'),(1817119,1212380,'Mallomus sp. BOLD:ACP6570','species'),(1817120,214242,'Melanolophia sp. BOLD:ACF9473','species'),(1817121,214242,'Melanolophia sp. BOLD:ACJ8284','species'),(1817122,714851,'Melinodes sp. BOLD:AAK7321','species'),(1817123,714851,'Melinodes sp. BOLD:ACF6136','species'),(1817124,714851,'Melinodes sp. BOLD:ACF7176','species'),(1817125,714851,'Melinodes sp. BOLD:ACP7062','species'),(1817126,1212384,'Mesedra sp. BOLD:ACM0528','species'),(1817127,1212384,'Mesedra sp. BOLD:ACP7057','species'),(1817128,1212384,'Mesedra sp. BOLD:ACP7108','species'),(1817129,1111014,'Mimosema sp. BOLD:ACP7209','species'),(1817130,1111014,'Mimosema sp. BOLD:ACP7210','species'),(1817131,1209701,'Mychonia sp. BOLD:AAC6411','species'),(1817132,1209701,'Mychonia sp. BOLD:AAI2454','species'),(1817133,1209701,'Mychonia sp. BOLD:AAM9515','species'),(1817134,1209701,'Mychonia sp. BOLD:ACF7695','species'),(1817135,1212388,'Neazata sp. BOLD:ACJ3041','species'),(1817136,688418,'Nematocampa nr. confusa BOLD:AAB5496','species'),(1817137,688418,'Nematocampa sp. BOLD:ACF6041','species'),(1817138,214269,'Nemoria sp. BOLD:ABW9711','species'),(1817139,214269,'Nemoria sp. BOLD:ABZ0022','species'),(1817140,214269,'Nemoria sp. BOLD:ACF8058','species'),(1817141,214269,'Nemoria sp. BOLD:ACF8060','species'),(1817142,214269,'Nemoria sp. BOLD:ACM0319','species'),(1817143,713847,'Nephodia nr. clara BOLD:AAK8540','species'),(1817144,713847,'Nephodia sp. BOLD:AAX6717','species'),(1817145,713847,'Nephodia sp. BOLD:ABA7681','species'),(1817146,713847,'Nephodia sp. BOLD:ABA8788','species'),(1817147,713847,'Nephodia sp. BOLD:ACF7138','species'),(1817148,713847,'Nephodia sp. BOLD:ACF7140','species'),(1817149,713847,'Nephodia sp. BOLD:ACF7461','species'),(1817150,713847,'Nephodia sp. BOLD:ACF7881','species'),(1817151,713847,'Nephodia sp. BOLD:ACF8908','species'),(1817152,713847,'Nephodia sp. BOLD:ACF8926','species'),(1817153,713847,'Nephodia sp. BOLD:ACF9280','species'),(1817154,713847,'Nephodia sp. BOLD:ACF9281','species'),(1817155,713847,'Nephodia sp. BOLD:ACF9282','species'),(1817156,713847,'Nephodia sp. BOLD:ACH0723','species'),(1817157,713847,'Nephodia sp. BOLD:ACJ8248','species'),(1817158,713847,'Nephodia sp. BOLD:ACJ9164','species'),(1817159,713847,'Nephodia sp. BOLD:ACJ9165','species'),(1817160,713847,'Nephodia sp. BOLD:ACJ9862','species'),(1817161,713847,'Nephodia sp. BOLD:ACK0239','species'),(1817162,713847,'Nephodia sp. BOLD:ACL4118','species'),(1817163,713847,'Nephodia sp. BOLD:ACP7228','species'),(1817164,713847,'Nephodia sp. NGEOB495-10','species'),(1817165,713847,'Nephodia sp. NGEOB864-10','species'),(1817166,717219,'Obila nr. umbrinata BOLD:AAI3506','species'),(1817167,717221,'Oenoptila sp. BOLD:AAK3096','species'),(1817168,717221,'Oenoptila sp. BOLD:AAP3033','species'),(1817169,717221,'Oenoptila sp. BOLD:AAZ8895','species'),(1817170,717221,'Oenoptila sp. BOLD:ACF8336','species'),(1817171,717221,'Oenoptila sp. BOLD:ACF9221','species'),(1817172,717221,'Oenoptila sp. BOLD:ACJ9300','species'),(1817173,717221,'Oenoptila sp. BOLD:ACJ9638','species'),(1817174,717221,'Oenoptila sp. BOLD:ACK0326','species'),(1817175,717221,'Oenoptila sp. BOLD:ACP6967','species'),(1817176,717221,'Oenoptila sp. BOLD:ACP7321','species'),(1817177,717221,'Oenoptila sp. NGEOF186-13','species'),(1817178,485631,'Oospila sp. BOLD:AAA6507','species'),(1817179,705241,'Opisthoxia sp. BOLD:ACF6634','species'),(1817180,705241,'Opisthoxia sp. BOLD:ACF6771','species'),(1817181,705241,'Opisthoxia sp. BOLD:ACF7170','species'),(1817182,704355,'Oxydia sp. BOLD:AAF2394','species'),(1817183,704355,'Oxydia sp. BOLD:ACE4308','species'),(1817184,704355,'Oxydia sp. BOLD:ACF8168','species'),(1817185,1814119,'Parallage nr. inconcinna BOLD:ABU6943','species'),(1817186,691666,'Patalene nr. hamulata BOLD:AAF8239','species'),(1817187,691666,'Patalene sp. BOLD:AAA7956','species'),(1817188,691666,'Patalene sp. BOLD:AAC3203','species'),(1817189,691666,'Patalene sp. BOLD:AAF8235','species'),(1817190,691666,'Patalene sp. BOLD:ACJ8922','species'),(1817191,714853,'Perissopteryx sp. BOLD:AAF5787','species'),(1817192,714853,'Perissopteryx sp. BOLD:ACF6811','species'),(1817193,714853,'Perissopteryx sp. BOLD:ACF6812','species'),(1817194,326944,'Perizoma sp. BOLD:AAW5035','species'),(1817195,214303,'Pero nr. pretensa BOLD:AAY1634','species'),(1817196,214303,'Pero nr. semiusta BOLD:AAE6402','species'),(1817197,214303,'Pero sp. BOLD:AAL2455','species'),(1817198,214303,'Pero sp. BOLD:ABY9748','species'),(1817199,214303,'Pero sp. BOLD:ACF6185','species'),(1817200,214303,'Pero sp. NGEOF528-13','species'),(1817201,1212394,'Perusia sp. BOLD:AAI2456','species'),(1817202,1332630,'Phaludia sp. BOLD:AAY0030','species'),(1817203,1332630,'Phaludia sp. BOLD:ACJ8342','species'),(1817204,1332630,'Phaludia sp. BOLD:ACJ8465','species'),(1817205,704357,'Pherotesia sp. BOLD:ABX3649','species'),(1817206,704837,'Physocleora nr. grosica BOLD:AAE4594','species'),(1817207,704837,'Physocleora nr. piperacia BOLD:AAY6214','species'),(1817208,704837,'Physocleora nr. scutigera BOLD:AAI2923','species'),(1817209,704837,'Physocleora sp. BOLD:AAT9522','species'),(1817210,704837,'Physocleora sp. BOLD:AAY1386','species'),(1817211,704837,'Physocleora sp. BOLD:ABZ5340','species'),(1817212,704837,'Physocleora sp. BOLD:ACF7088','species'),(1817213,704837,'Physocleora sp. BOLD:ACF7220','species'),(1817214,704837,'Physocleora sp. BOLD:ACF8621','species'),(1817215,704837,'Physocleora sp. BOLD:ACF9527','species'),(1817216,704837,'Physocleora sp. BOLD:ACJ8104','species'),(1817217,704837,'Physocleora sp. BOLD:ACJ8105','species'),(1817218,704837,'Physocleora sp. BOLD:ACJ8232','species'),(1817219,704837,'Physocleora sp. BOLD:ACK0039','species'),(1817220,704837,'Physocleora sp. BOLD:ACP7060','species'),(1817221,214316,'Prochoerodes sp. BOLD:ABY7891','species'),(1817222,713849,'Psaliodes nr. castanea BOLD:AAX8507','species'),(1817223,713849,'Psaliodes nr. cedaza BOLD:AAD8476','species'),(1817224,713849,'Psaliodes nr. conimaculata BOLD:ABV7611','species'),(1817225,713849,'Psaliodes nr. cronia BOLD:AAC9077','species'),(1817226,713849,'Psaliodes nr. picta BOLD:ABW8944','species'),(1817227,713849,'Psaliodes nr. strigosa BOLD:AAX8563','species'),(1817228,713849,'Psaliodes nr. tripartita BOLD:ABA9213','species'),(1817229,713849,'Psaliodes nr. tripartita BOLD:ACF6018','species'),(1817230,713849,'Psaliodes sp. BOLD:AAD8478','species'),(1817231,713849,'Psaliodes sp. BOLD:AAX8508','species'),(1817232,713849,'Psaliodes sp. BOLD:ACF6367','species'),(1817233,713849,'Psaliodes sp. BOLD:ACF6368','species'),(1817234,713849,'Psaliodes sp. BOLD:ACF6369','species'),(1817235,713849,'Psaliodes sp. BOLD:ACF6370','species'),(1817236,713849,'Psaliodes sp. BOLD:ACF6371','species'),(1817237,713849,'Psaliodes sp. BOLD:ACF6630','species'),(1817238,713849,'Psaliodes sp. BOLD:ACF6631','species'),(1817239,713849,'Psaliodes sp. BOLD:ACF8039','species'),(1817240,713849,'Psaliodes sp. BOLD:ACF8320','species'),(1817241,713849,'Psaliodes sp. BOLD:ACF9124','species'),(1817242,713849,'Psaliodes sp. BOLD:ACK0033','species'),(1817243,713849,'Psaliodes sp. BOLD:ACK0334','species'),(1817244,713849,'Psaliodes sp. BOLD:ACP6958','species'),(1817245,713849,'Psaliodes sp. BOLD:ACP7072','species'),(1817246,713849,'Psaliodes sp. BOLD:ACP7243','species'),(1817247,713849,'Psaliodes sp. BOLD:ACP7244','species'),(1817248,713849,'Psaliodes sp. BOLD:ACP7292','species'),(1817249,714858,'Ptychamalia sp. BOLD:AAH9092','species'),(1817250,704367,'Pyrinia sp. BOLD:AAW5407','species'),(1817251,704367,'Pyrinia sp. BOLD:AAY5811','species'),(1817252,704367,'Pyrinia sp. BOLD:ACF6867','species'),(1817253,572889,'Rheumaptera sp. BOLD:ACF6833','species'),(1817254,713852,'Rhodochlora sp. BOLD:ACF6365','species'),(1817255,1213162,'Rhopalodes sp. BOLD:ACJ8083','species'),(1817256,704865,'Rucana nr. abnormipalpis BOLD:ACH0389','species'),(1817257,704865,'Rucana sp. BOLD:ACH0226','species'),(1817258,704865,'Rucana sp. BOLD:ACJ8401','species'),(1817259,104443,'Scopula sp. BOLD:ACF6536','species'),(1817260,104443,'Scopula sp. BOLD:ACH1097','species'),(1817261,704371,'Semaeopus sp. BOLD:AAA0770','species'),(1817262,704371,'Semaeopus sp. BOLD:AAD4215','species'),(1817263,704371,'Semaeopus sp. BOLD:AAF9484','species'),(1817264,704371,'Semaeopus sp. BOLD:AAZ8327','species'),(1817265,704371,'Semaeopus sp. BOLD:ABW7720','species'),(1817266,704371,'Semaeopus sp. BOLD:ACF6829','species'),(1817267,704371,'Semaeopus sp. BOLD:ACF8385','species'),(1817268,704371,'Semaeopus sp. BOLD:ACJ8124','species'),(1817269,704377,'Simopteryx sp. BOLD:ACJ8081','species'),(1817270,1332571,'Smileuma sp. BOLD:ACF6019','species'),(1817271,572895,'Spargania sp. BOLD:ACF6948','species'),(1817272,572895,'Spargania sp. BOLD:ACK0052','species'),(1817273,214369,'Synchlora sp. BOLD:ACF8770','species'),(1817274,1107283,'Tricentra sp. BOLD:ABW7651','species'),(1817275,1107283,'Tricentra sp. BOLD:ACF7652','species'),(1817276,1107283,'Tricentra sp. BOLD:ACP7255','species'),(1817277,82596,'Aventiopsis','genus'),(1817278,1817277,'Aventiopsis sp. BOLD:ACF9136','species'),(1817279,104450,'Brabirodes','genus'),(1817280,1817279,'Brabirodes sp. BOLD:AAZ8209','species'),(1817282,704294,'Chavarriella sp. BOLD:AAU0555','species'),(1817283,704294,'Chavarriella sp. NGEOA066-09','species'),(1817284,82596,'Digonodes','genus'),(1817285,1817284,'Digonodes sp. BOLD:AAY5729','species'),(1817286,1817284,'Digonodes sp. BOLD:ACF9134','species'),(1817287,1817284,'Digonodes sp. BOLD:ACF9683','species'),(1817288,82596,'Neobapta','genus'),(1817289,1817288,'Neobapta sp. BOLD:ACF7371','species'),(1817290,104450,'Trichozoma','genus'),(1817291,1817290,'Trichozoma sp. BOLD:ACP6598','species'),(1817292,82596,'Trotogonia','genus'),(1817293,1817292,'Trotogonia sp. BOLD:ABX1992','species'),(1817294,705255,'Bonatea duciata group sp. BOLD:AAB9076','species'),(1817295,1212355,'Cargolia arana group sp. BOLD:AAE7783','species'),(1817296,1212355,'Cargolia pruna group sp. BOLD:AAK2869','species'),(1817297,704302,'Eois adimaria group sp. BOLD:ABA7110','species'),(1817298,704302,'Eois ambarilla group sp. BOLD:ABW9724','species'),(1817299,704302,'Eois azafranata group sp. BOLD:AAJ0798','species'),(1817300,704302,'Eois azafranata group sp. BOLD:AAW5495','species'),(1817301,704302,'Eois azafranata group sp. BOLD:ABZ4695','species'),(1817302,704302,'Eois fulvicosta group sp. BOLD:AAM5916','species'),(1817303,704302,'Eois golosata group sp. BOLD:ABA7753','species'),(1817304,704302,'Eois golosata group sp. BOLD:ACE6283','species'),(1817305,704302,'Eois hocica group sp. BOLD:AAI4798','species'),(1817306,704302,'Eois olivacea group sp. BOLD:ABW9116','species'),(1817307,704302,'Eois olivacea group sp. BOLD:ACJ8759','species'),(1817308,704302,'Eois russearia group sp. BOLD:AAI5230','species'),(1817309,216869,'Euphyia balteata group sp. BOLD:AAP2482','species'),(1817310,216869,'Euphyia balteata group sp. NGEOC316-11','species'),(1817311,216869,'Euphyia rojiza group sp. BOLD:AAL5268','species'),(1817312,214137,'Eupithecia rubellicincta group sp. BOLD:AAI5062','species'),(1817313,214137,'Eupithecia rubellicincta group sp. BOLD:AAM5871','species'),(1817314,214137,'Eupithecia versiplaga group sp. BOLD:AAP1672','species'),(1817315,689128,'Eusarca bogotata group sp. BOLD:ACP6846','species'),(1817316,689128,'Eusarca bogotata group sp. BOLD:ACP6998','species'),(1817317,704335,'Herbita praeditaria group sp. BOLD:ABY7262','species'),(1817318,704347,'Isochromodes bidentata group sp. BOLD:ACJ8325','species'),(1817319,704347,'Isochromodes sabularia group sp. BOLD:AAC2727','species'),(1817320,1099686,'Lissochlora cecilia group sp. BOLD:AAD1418','species'),(1817321,214193,'Lomographa nubimargo group sp. BOLD:AAD0237','species'),(1817322,704785,'Melanoscia thiaucourti group sp. BOLD:AAM5450','species'),(1817323,714851,'Melinodes fulvitincta group sp. BOLD:AAO0697','species'),(1817324,704694,'Cidariophanes indentata group sp. BOLD:AAF7673','species'),(1817325,1817335,'Odysia excurvaria group sp. BOLD:AAM9671','species'),(1817326,704355,'Oxydia scriptipennaria group sp. BOLD:AAZ8877','species'),(1817327,691666,'Patalene fulvilinea group sp. BOLD:AAA7957','species'),(1817328,214303,'Pero xylinaria group sp. BOLD:AAB3757','species'),(1817329,704839,'Pityeja histrionaria group sp. BOLD:AAD3605','species'),(1817330,713849,'Psaliodes cedaza group sp. BOLD:AAF8946','species'),(1817331,713849,'Psaliodes cedaza group sp. NGEOD652-11','species'),(1817332,713849,'Psaliodes cedaza group sp. NGEOD653-11','species'),(1817333,713849,'Psaliodes crassinota group sp. BOLD:ACF6366','species'),(1817334,713849,'Psaliodes plumbescens group sp. BOLD:AAF8940','species'),(1817335,82596,'Odysia','genus'),(1817336,5579,'Aureobasidium sp. LAP7','species'),(1817337,5533,'Rhodotorula sp. LBP5','species'),(1817338,5533,'Rhodotorula sp. LBC4','species'),(1817339,68779,'Ramaria sp. 1 RGO-2016','species'),(1817340,68779,'Ramaria sp. 10 RGO-2016','species'),(1817341,68779,'Ramaria sp. 11 RGO-2016','species'),(1817342,68779,'Ramaria sp. 12 RGO-2016','species'),(1817343,68779,'Ramaria sp. 13 RGO-2016','species'),(1817344,68779,'Ramaria sp. 14 RGO-2016','species'),(1817345,68779,'Ramaria sp. 15 RGO-2016','species'),(1817346,68779,'Ramaria sp. 2 RGO-2016','species'),(1817347,68779,'Ramaria sp. 3 RGO-2016','species'),(1817348,68779,'Ramaria sp. 4 RGO-2016','species'),(1817349,68779,'Ramaria sp. 6 RGO-2016','species'),(1817350,68779,'Ramaria sp. 7 RGO-2016','species'),(1817351,68779,'Ramaria sp. 8 RGO-2016','species'),(1817352,68779,'Ramaria sp. 9 RGO-2016','species'),(1817353,1141976,'Candidatus Magnetananas drummondensis','species'),(1817354,119210,'Influenza A virus (A/Huai\'an-Qingpu/11441/2014(H3N2))','no rank'),(1817355,119210,'Influenza A virus (A/Huai\'an-Qingpu/11498/2014(H3N2))','no rank'),(1817356,119210,'Influenza A virus (A/Huai\'an-Qingpu/11499/2014(H3N2))','no rank'),(1817357,119210,'Influenza A virus (A/Huai\'an-Qingpu/11510/2014(H3N2))','no rank'),(1817358,119210,'Influenza A virus (A/Huai\'an-Qingpu/11522/2014(H3N2))','no rank'),(1817359,119210,'Influenza A virus (A/Huai\'an-Qingpu/11539/2014(H3N2))','no rank'),(1817360,119210,'Influenza A virus (A/Huai\'an-Qingpu/11572/2014(H3N2))','no rank'),(1817361,119210,'Influenza A virus (A/Huai\'an-Qingpu/11595/2014(H3N2))','no rank'),(1817362,119210,'Influenza A virus (A/Huai\'an-Qingpu/15/2014(H3N2))','no rank'),(1817363,119210,'Influenza A virus (A/Huai\'an-Qingpu/152/2014(H3N2))','no rank'),(1817364,119210,'Influenza A virus (A/Huai\'an-Qingpu/160/2014(H3N2))','no rank'),(1817365,114727,'Influenza A virus (A/Huai\'an-Qingpu/SWL12003/2014(H1N1))','no rank'),(1817366,114727,'Influenza A virus (A/Huai\'an-Qingpu/SWL12023/2014(H1N1))','no rank'),(1817367,114727,'Influenza A virus (A/Huai\'an-Qingpu/SWL12030/2014(H1N1))','no rank'),(1817368,114727,'Influenza A virus (A/Huai\'an-Qingpu/SWL12032/2014(H1N1))','no rank'),(1817369,114727,'Influenza A virus (A/Huai\'an-Qingpu/SWL12037/2014(H1N1))','no rank'),(1817370,114727,'Influenza A virus (A/Huai\'an-Qingpu/SWL12042/2014(H1N1))','no rank'),(1817371,114727,'Influenza A virus (A/Huai\'an-Qingpu/SWL12045/2014(H1N1))','no rank'),(1817372,114727,'Influenza A virus (A/Huai\'an-Qingpu/SWL12052/2014(H1N1))','no rank'),(1817373,11520,'Influenza B virus (B/Huai\'an-Qingpu/11442/2014)','no rank'),(1817374,11520,'Influenza B virus (B/Huai\'an-Qingpu/11451/2014)','no rank'),(1817375,11520,'Influenza B virus (B/Huai\'an-Qingpu/11454/2014)','no rank'),(1817376,11520,'Influenza B virus (B/Huai\'an-Qingpu/11456/2014)','no rank'),(1817377,11520,'Influenza B virus (B/Huai\'an-Qingpu/153/2014)','no rank'),(1817378,11520,'Influenza B virus (B/Huai\'an-Qingpu/155/2014)','no rank'),(1817379,1141976,'Candidatus Magnetananas sp. SF-1','species'),(1817380,219820,'Haemoproteus sp. DD-2016a','species'),(1817381,68779,'Ramaria aff. apiculata GO-2009-006','species'),(1817382,68779,'Ramaria aff. rubribrunnescens CB08150','species'),(1817383,68779,'Ramaria aff. rubribrunnescens HC-PNNT-085','species'),(1817384,68779,'Ramaria aff. rubripermanens GO-2009-186','species'),(1817385,68779,'Ramaria aff. thiersii CB0818','species'),(1817386,68779,'Ramaria aff. thiersii CB08228','species'),(1817387,68779,'Ramaria aff. thiersii HC-PNNT-109','species'),(1817388,68779,'Ramaria aff. thiersii HC-PNNT-172','species'),(1817389,68779,'Ramaria aff. thiersii HC-PNNT-180','species'),(1817390,68779,'Ramaria cf. abietina AR09545','species'),(1817391,68779,'Ramaria cf. abietina CB08287','species'),(1817392,68779,'Ramaria cf. abietina GO-2009-002','species'),(1817393,68779,'Ramaria cf. rubribrunnescens HC-PNNT-052','species'),(1817394,68779,'Ramaria sp. AR09713','species'),(1817395,68779,'Ramaria sp. CB08347','species'),(1817396,5309,'Athelia sp. G09_9032','species'),(1817397,29909,'Elaphocordyceps sp. D07_P25A','species'),(1817398,231503,'uncultured Dingleya','species'),(1817399,231503,'uncultured Labyrinthomyces','species'),(1817400,299476,'uncultured Nothojafnea','species'),(1817401,231503,'uncultured Reddellomyces','species'),(1817402,178724,'uncultured Ruhlandiella','species'),(1817403,356303,'Hypsiboas diabolicus','species'),(1817404,290180,'\'Roseivirga marina\' Jung et al. (in press_2016)','species'),(1817405,111016,'Staphylococcaceae bacterium YIM M12140','species'),(1817406,1883,'Streptomyces sp. ICN19','species'),(1817407,356303,'Hypsiboas aff. semilineatus AF-2016','species'),(1817408,356303,'Hypsiboas cf. geographicus AF-2016','species'),(1817409,376156,'Peronospora sp. BPI893224','species'),(1817410,2985,'Ochromonas sp. MMDL4071','species'),(1817411,1386,'Bacillus sp. GM-1-1','species'),(1817412,1386,'Bacillus sp. GM-1-2','species'),(1817413,191,'Azospirillum sp. LMAB10','species'),(1817414,5052,'Aspergillus sp. N1-14\'','species'),(1817417,41212,'Zosimeidae','family'),(1817418,162079,'Cletodes','genus'),(1817421,610302,'Marsteinia','genus'),(1817424,1817432,'Nematovorax','genus'),(1817426,610310,'Pseudomesochra','genus'),(1817428,610310,'Pseudotachidius','genus'),(1817430,1817417,'Zosime','genus'),(1817432,41212,'Idyanthidae','family'),(1817433,298468,'Bradya sp. 1371019','species'),(1817434,298468,'Bradya sp. 1641012','species'),(1817435,298468,'Bradya sp. 4581010','species'),(1817436,298468,'Bradya sp. 6771006','species'),(1817437,298468,'Bradya sp. 8381005','species'),(1817438,1817418,'Cletodes cf. latirostris 1 EEE-2016','species'),(1817439,1817418,'Cletodes cf. latirostris 2 EEE-2016','species'),(1817440,1817418,'Cletodes cf. longicaudatus 4151007','species'),(1817441,1817418,'Cletodes cf. longicaudatus 4581020','species'),(1817442,512225,'Eurycletodes cf. ephippiger 3181001','species'),(1817443,512225,'Eurycletodes cf. ephippiger 5171015','species'),(1817444,512225,'Eurycletodes cf. petiti 1261009','species'),(1817445,512225,'Eurycletodes cf. petiti 1371002','species'),(1817446,610333,'Harpacticoida sp. 2 EEE-2016','species'),(1817447,1817421,'Marsteinia cf. ibericus 8521003','species'),(1817448,1817421,'Marsteinia cf. ibericus 8521006','species'),(1817449,1817421,'Marsteinia cf. similis 6771002','species'),(1817450,1817421,'Marsteinia cf. similis 8521008','species'),(1817451,1817421,'Marsteinia sp. 2551005','species'),(1817452,1817421,'Marsteinia sp. 5721015','species'),(1817453,1817421,'Marsteinia sp. 5721022','species'),(1817454,1817424,'Nematovorax cf. gebkelinae 2621005','species'),(1817455,1817424,'Nematovorax cf. gebkelinae 3431003','species'),(1817456,1817424,'Nematovorax cf. gebkelinae 6481012','species'),(1817457,1155069,'Nitokra sp. 6681020','species'),(1817458,1155069,'Nitokra sp. 7381008','species'),(1817459,1155069,'Nitokra sp. 8641022','species'),(1817460,1817426,'Pseudomesochra cf. tatianae 1181006','species'),(1817461,1817426,'Pseudomesochra cf. tatianae 8221013','species'),(1817462,1817426,'Pseudomesochra cf. tatianae 8381016','species'),(1817463,1817426,'Pseudomesochra cf. tatianae 8381018','species'),(1817464,1817426,'Pseudomesochra cf. tatianae 8381019','species'),(1817465,1817426,'Pseudomesochra cf. tatianae 8381028','species'),(1817466,1817426,'Pseudomesochra sp. 1 EEE-2016','species'),(1817467,1817426,'Pseudomesochra sp. 2 EEE-2016','species'),(1817468,1817426,'Pseudomesochra sp. 3 EEE-2016','species'),(1817469,610310,'unclassified Pseudotachidiidae','no rank'),(1817470,1817469,'Pseudotachidiidae sp. 2451013','species'),(1817471,1817469,'Pseudotachidiidae sp. 5441002','species'),(1817472,1817469,'Pseudotachidiidae sp. 5441008','species'),(1817473,1817428,'Pseudotachidius cf. abyssalis 1371001','species'),(1817474,1817428,'Pseudotachidius cf. abyssalis 1371003','species'),(1817475,512245,'Sarsameira sp. 1 EEE-2016','species'),(1817476,512245,'Sarsameira sp. 2 EEE-2016','species'),(1817477,1817430,'Zosime cf. atlantica 3181005','species'),(1817478,1817430,'Zosime cf. atlantica 3381021','species'),(1817479,1817430,'Zosime cf. atlantica 3421004','species'),(1817480,1817430,'Zosime cf. atlantica 4111008','species'),(1817481,1817430,'Zosime cf. atlantica 4311015','species'),(1817482,1817430,'Zosime cf. atlantica 4311016','species'),(1817483,1817430,'Zosime cf. atlantica 4311017','species'),(1817484,1817430,'Zosime cf. atlantica 4581009','species'),(1817485,1817430,'Zosime cf. atlantica 5441016','species'),(1817486,1817430,'Zosime cf. atlantica 5651008','species'),(1817487,1817430,'Zosime cf. atlantica 5721014','species'),(1817488,1817430,'Zosime cf. atlantica 6311021','species'),(1817489,1817430,'Zosime cf. atlantica 6681029','species'),(1817490,1817430,'Zosime cf. atlantica 8581006','species'),(1817491,1817430,'Zosime cf. atlantica 8641011','species'),(1817492,1817417,'unclassified Zosimeidae','no rank'),(1817493,1817492,'Zosimeidae sp. 5351008','species'),(1817494,1817492,'Zosimeidae sp. 5651010','species'),(1817495,33877,'Agromyces binzhouensis','species'),(1817496,512264,'Mesocletodes','genus'),(1817497,1817496,'Mesocletodes sp. 3381008','species'),(1817498,1817496,'Mesocletodes sp. 6311017','species'),(1817499,512264,'Parargestes','genus'),(1817500,1817499,'Parargestes sp. 3271006','species'),(1817501,1817499,'Parargestes sp. 3271013','species'),(1817502,1817417,'Pseudozosime','genus'),(1817503,1817502,'Pseudozosime sp. 4151005','species'),(1817504,1817502,'Pseudozosime sp. 4151011','species'),(1817505,610333,'cf. Eucanuella sp. 6681001','species'),(1817506,610333,'cf. Eucanuella sp. 6681008','species'),(1817507,610333,'cf. Haloschizopera sp. 4271011','species'),(1817508,610333,'cf. Haloschizopera sp. 4311021','species'),(1817509,610333,'cf. Haloschizopera sp. 4451010','species'),(1817510,610333,'cf. Paramesochridae sp. 5171005','species'),(1817511,610333,'cf. Paramesochridae sp. 5171020','species'),(1817512,610333,'cf. Paranannopus sp. 1371005','species'),(1817513,610333,'cf. Paranannopus sp. 1641017','species'),(1817514,610333,'cf. Pseudameira sp. 1 EEE-2016','species'),(1817515,610333,'cf. Psyllocamptus sp. 8381029','species'),(1817516,610333,'cf. Psyllocamptus sp. 8641003','species'),(1817517,610333,'cf. Pusillargillus sp. 1 EEE-2016','species'),(1817518,610333,'cf. Pusillargillus sp. 2 EEE-2016','species'),(1817526,473783,'Ixeridium yellow mottle virus 2','species'),(1817527,121476,'Aplysina sp. apl230','species'),(1817528,1091093,'Cladocroce sp. cla228','species'),(1817529,1091093,'Cladocroce sp. cla231','species'),(1817530,51109,'Dendronephthya sp. dea229','species'),(1817531,311533,'Diopatra sp. dio198','species'),(1817532,199559,'Haplosyllis sp. hap178','species'),(1817533,86560,'Junceella sp. juc225','species'),(1817534,86560,'Junceella sp. jun232','species'),(1817535,188454,'Lysidice sp. lys191','species'),(1817536,188454,'Lysidice sp. lys192','species'),(1817537,104738,'Marphysa sp. mar196','species'),(1817538,104738,'Marphysa sp. mar197','species'),(1817539,1654352,'Neosabellaria sp. neo209','species'),(1817540,1654352,'Neosabellaria sp. neo210','species'),(1817541,1654352,'Neosabellaria sp. neo211','species'),(1817542,1654352,'Neosabellaria sp. neo212','species'),(1817543,6354,'Perinereis sp. per180','species'),(1817544,41796,'Phascolosoma sp. pha158','species'),(1817545,702032,'Pseudonereis sp. pse179','species'),(1817546,95535,'Scolelepis sp. sco206','species'),(1817547,95535,'Scolelepis sp. sco207','species'),(1817548,328235,'Subergorgia sp. sub227','species'),(1817549,547540,'Terebella sp. ter216','species'),(1817550,547540,'Terebella sp. ter217','species'),(1817551,1210432,'Thormora sp. tho167','species'),(1817552,1386,'Bacillus sp. XYY-2015','species'),(1817553,55080,'Brevibacillus sp. XYY-2015','species'),(1817554,32008,'Burkholderia sp. XYY-2015','species'),(1817555,59732,'Chryseobacterium sp. XYY-2015','species'),(1817556,1298,'Deinococcus sp. XYY-2015','species'),(1817557,237,'Flavobacterium sp. XYY-2015','species'),(1817558,57493,'Kocuria sp. XYY-2015','species'),(1817559,400634,'Lysinibacillus sp. XYY-2015','species'),(1817560,33882,'Microbacterium sp. XYY-2015','species'),(1817561,1269,'Micrococcus sp. XYY-2015','species'),(1817562,44249,'Paenibacillus sp. XYY-2015','species'),(1817563,265,'Paracoccus sp. XYY-2015','species'),(1817564,286,'Pseudomonas sp. XYY-2015','species'),(1817565,13687,'Sphingomonas sp. XYY-2015','species'),(1817566,1279,'Staphylococcus sp. XYY-2015','species'),(1817567,40323,'Stenotrophomonas sp. XYY-2015','species'),(1817568,33807,'alpha proteobacterium XYY-2015','species'),(1817569,561838,'Sarcophaga ruticilla','species'),(1817570,1120023,'Sarcophaga sp. 1 EB-2016','species'),(1817571,186817,'Fermentibacillus','genus'),(1817574,39709,'Spironucleus sp. 1 ND-2016','species'),(1817575,39709,'Spironucleus sp. 10 ND-2016','species'),(1817576,39709,'Spironucleus sp. 149 ND-2016','species'),(1817577,39709,'Spironucleus sp. 152 ND-2016','species'),(1817578,39709,'Spironucleus sp. 153 ND-2016','species'),(1817579,39709,'Spironucleus sp. 157 ND-2016','species'),(1817580,39709,'Spironucleus sp. 163 ND-2016','species'),(1817581,39709,'Spironucleus sp. 194 ND-2016','species'),(1817582,39709,'Spironucleus sp. 2 ND-2016','species'),(1817583,39709,'Spironucleus sp. 45 ND-2016','species'),(1817584,31989,'Maliponia','genus'),(1817589,1336495,'Obama otavioi','species'),(1817591,48601,'Phymatolithon cf. brunneum VP-2016','species'),(1817592,48601,'Phymatolithon cf. laevigatum VP-2016','species'),(1817593,48601,'Phymatolithon cf. lenormandii VP-2016','species'),(1817594,48601,'Phymatolithon sp. VP-2016a','species'),(1817595,221904,'Hydrotaea solitaria','species'),(1817596,1839,'Nocardioides sp. YIMDR1091','species'),(1817597,35571,'Bradysia affinis','species'),(1817598,35571,'Bradysia arcula','species'),(1817599,35571,'Bradysia brevispina','species'),(1817600,35571,'Bradysia confinis','species'),(1817601,35571,'Bradysia flavipila','species'),(1817602,35571,'Bradysia fungicola','species'),(1817603,35571,'Bradysia giraudii','species'),(1817604,35571,'Bradysia heydemanni','species'),(1817605,35571,'Bradysia lembkei','species'),(1817606,35571,'Bradysia longicubitalis','species'),(1817607,35571,'Bradysia loriculata','species'),(1817608,35571,'Bradysia nervosa','species'),(1817609,35571,'Bradysia normalis','species'),(1817610,35571,'Bradysia pauperata','species'),(1817611,35571,'Bradysia pectoralis','species'),(1817612,35571,'Bradysia praecox','species'),(1817613,35571,'Bradysia reflexa','species'),(1817614,35571,'Bradysia smithae','species'),(1817615,35571,'Bradysia strenua','species'),(1817616,35571,'Bradysia subrufescens','species'),(1817617,35571,'Bradysia subvernalis','species'),(1817618,35571,'Bradysia trivittata','species'),(1817619,35571,'Bradysia zetterstedti','species'),(1817620,1260849,'Corynoptera deserta','species'),(1817621,1260849,'Corynoptera flavicauda','species'),(1817622,1260849,'Corynoptera forcipata','species'),(1817623,1260849,'Corynoptera furcata','species'),(1817624,1260849,'Corynoptera furcifera','species'),(1817625,1260849,'Corynoptera globiformis','species'),(1817626,1260849,'Corynoptera hypopygialis','species'),(1817627,1260849,'Corynoptera luteofusca','species'),(1817628,1260849,'Corynoptera membranigera','species'),(1817629,1260849,'Corynoptera perpusilla','species'),(1817630,1260849,'Corynoptera subparvula','species'),(1817631,1260849,'Corynoptera tetrachaeta','species'),(1817632,1260849,'Corynoptera trepida','species'),(1817633,1260849,'Corynoptera tridentata','species'),(1817634,1260849,'Corynoptera winnertzi','species'),(1817635,1260826,'Cratyna colei','species'),(1817636,1260826,'Cratyna falcata','species'),(1817637,1260826,'Cratyna perplexa','species'),(1817638,1260826,'Cratyna uliginosa','species'),(1817639,413689,'Ctenosciara lutea','species'),(1817640,1260917,'Epidapus absconditus','species'),(1817641,1260917,'Epidapus detriticola','species'),(1817642,1260917,'Epidapus gracilis','species'),(1817643,1260831,'Leptosciarella dimera','species'),(1817644,1260831,'Leptosciarella fuscipalpa','species'),(1817645,1260831,'Leptosciarella hirtipennis','species'),(1817646,1260831,'Leptosciarella nudinervis','species'),(1817647,1260831,'Leptosciarella tuberculigera','species'),(1817648,1260831,'Leptosciarella viatica','species'),(1817649,170626,'Lycoriella brevipila','species'),(1817650,170626,'Lycoriella inflata','species'),(1817651,170626,'Lycoriella lundstromi','species'),(1817652,608727,'Macrocera angulata','species'),(1817653,608727,'Macrocera parva','species'),(1817654,560269,'Schwenckfeldina carbonaria','species'),(1817655,82677,'Sciara hebes','species'),(1817656,1260854,'Trichosia scotica','species'),(1817657,1260843,'Xylosciara misella','species'),(1817658,7184,'Claustropyga','genus'),(1817659,1817658,'Claustropyga abblanda','species'),(1817660,1817658,'Claustropyga refrigerata','species'),(1817661,7184,'Peyerimhoffia','genus'),(1817662,1817661,'Peyerimhoffia alpina','species'),(1817663,7184,'Prosciara','genus'),(1817664,1817663,'Prosciara prosciaroides','species'),(1817665,322613,'Mastigias sp. VNHLHDL','species'),(1817666,322613,'Mastigias sp. IDORTUF','species'),(1817667,322613,'Mastigias sp. IDBEHBM','species'),(1817668,322613,'Mastigias sp. IDNTKOM','species'),(1817669,322613,'Mastigias sp. IDBEDKK','species'),(1817670,322613,'Mastigias sp. IDBETBM','species'),(1817671,322613,'Mastigias sp. JPKISKM','species'),(1817672,226,'Alteromonas sp. Car-26','species'),(1817673,129337,'Geobacillus sp. 15','species'),(1817674,129337,'Geobacillus sp. 8','species'),(1817675,518483,'Haroldius sp. ZMUM10087807','species'),(1817676,518483,'Haroldius sp. ZMUM10087689','species'),(1817677,206700,'Epirinus sp. ZMUM10087696','species'),(1817678,206705,'Pedaria sp. ZMUM10087710','species'),(1817679,410657,'landfill metagenome','species'),(1817680,140689,'Negha longicornis','species'),(1817681,279430,'Wesmaelius brunneus','species'),(1817682,1646703,'Aeolothripidae sp. BOLD:ACI7828','species'),(1817683,1646703,'Aeolothripidae sp. BOLD:ACJ0837','species'),(1817684,1646703,'Aeolothripidae sp. BOLD:ACT2597','species'),(1817685,1646703,'Aeolothripidae sp. BOLD:ACT3007','species'),(1817686,38133,'Aeolothrips sp. BOLD:ACT1124','species'),(1817687,38133,'Aeolothrips sp. BOLD:ACT3005','species'),(1817688,38133,'Aeolothrips sp. BOLD:ACT4813','species'),(1817689,38133,'Aeolothrips sp. CNWLN046-13','species'),(1817690,50484,'Agulla sp. BOLD:ACA6997','species'),(1817691,7521,'Chrysoperla sp. CNGUA647-14','species'),(1817692,7521,'Chrysoperla sp. CNGUA648-14','species'),(1817693,1480408,'Coniopterygidae sp. BOLD:ACI2967','species'),(1817694,1480408,'Coniopterygidae sp. BOLD:ACT4077','species'),(1817695,1480408,'Coniopterygidae sp. BOLD:ACT9390','species'),(1817696,1480408,'Coniopterygidae sp. CNRVG2831-15','species'),(1817697,1106064,'Glossosomatidae sp. BOLD:AAC8899','species'),(1817698,114954,'Gryllidae sp. BOLD:ABW5620','species'),(1817699,50436,'Hemerobius sp. CNGCC775-15','species'),(1817700,50436,'Hemerobius sp. CNYOA583-15','species'),(1817701,910514,'Hydropsychidae sp. BOLD:AAB7166','species'),(1817702,211546,'Isoptera sp. BOLD:ACT6439','species'),(1817703,691723,'Lenarchus sp. BOLD:AAJ1878','species'),(1817704,908160,'Limnephilidae sp. BOLD:ACS8388','species'),(1817705,407003,'Phlaeothripidae sp. BOLD:ACS7815','species'),(1817706,407003,'Phlaeothripidae sp. BOLD:ACS9647','species'),(1817707,407003,'Phlaeothripidae sp. BOLD:ACT1123','species'),(1817708,407003,'Phlaeothripidae sp. BOLD:ACT3734','species'),(1817709,163898,'Scirtothrips sp. BOLD:ACD0385','species'),(1817710,163898,'Scirtothrips sp. BOLD:ACT6175','species'),(1817711,163898,'Scirtothrips sp. BOLD:ACT7371','species'),(1817712,163898,'Scirtothrips sp. BOLD:ACV4301','species'),(1817713,45054,'Taeniothrips sp. BOLD:AAN9106','species'),(1817714,45054,'Taeniothrips sp. CNRVA2364-15','species'),(1817715,1452504,'Thripidae sp. BOLD:ACL2662','species'),(1817716,1452504,'Thripidae sp. BOLD:ACN9065','species'),(1817717,1452504,'Thripidae sp. BOLD:ACT0859','species'),(1817718,1452504,'Thripidae sp. BOLD:ACT3180','species'),(1817719,1452506,'Thripinae sp. BOLD:ACG5644','species'),(1817720,1452506,'Thripinae sp. BOLD:ACG5645','species'),(1817721,45057,'Thrips sp. BOLD:AAN9107','species'),(1817722,1752725,'Candidatus Collierbacteria bacterium RIFCSPHIGHO2_01_FULL_50_25','species'),(1817723,1752725,'Candidatus Collierbacteria bacterium RIFCSPHIGHO2_02_FULL_49_10','species'),(1817724,1752725,'Candidatus Collierbacteria bacterium RIFCSPLOWO2_01_FULL_50_23','species'),(1817725,1752725,'Candidatus Collierbacteria bacterium RIFOXYA1_FULL_46_24','species'),(1817726,1752725,'Candidatus Collierbacteria bacterium RIFOXYA2_FULL_46_10','species'),(1817727,1752725,'Candidatus Collierbacteria bacterium RIFOXYA2_FULL_46_20','species'),(1817728,1752725,'Candidatus Collierbacteria bacterium RIFOXYB1_FULL_49_13','species'),(1817729,1752725,'Candidatus Collierbacteria bacterium RIFOXYB2_FULL_46_14','species'),(1817730,1752725,'Candidatus Collierbacteria bacterium RIFOXYC2_FULL_43_15','species'),(1817731,1752725,'Candidatus Collierbacteria bacterium RIFOXYD1_FULL_40_9','species'),(1817732,1752725,'Candidatus Collierbacteria bacterium RIFOXYD1_FULL_46_26','species'),(1817733,1752725,'Candidatus Collierbacteria bacterium RIFOXYD2_FULL_45_13','species'),(1817734,1752719,'Candidatus Levybacteria bacterium RIFCSPLOWO2_01_FULL_36_10','species'),(1817735,6906,'Flexicoelotes','genus'),(1817736,1794840,'Parcubacteria group bacterium RIFCSPHIGHO2_01_FULL_40_30','species'),(1817737,1794840,'Parcubacteria group bacterium RIFCSPHIGHO2_01_FULL_45_26','species'),(1817738,1794840,'Parcubacteria group bacterium RIFCSPHIGHO2_01_FULL_47_10b','species'),(1817739,1794840,'Parcubacteria group bacterium RIFCSPHIGHO2_01_FULL_56_18','species'),(1817740,1794840,'Parcubacteria group bacterium RIFCSPHIGHO2_02_FULL_40_12','species'),(1817741,1794840,'Parcubacteria group bacterium RIFCSPHIGHO2_02_FULL_48_10b','species'),(1817742,1794840,'Parcubacteria group bacterium RIFCSPLOWO2_01_FULL_40_65','species'),(1817743,1794840,'Parcubacteria group bacterium RIFCSPLOWO2_01_FULL_48_18','species'),(1817744,1794840,'Parcubacteria group bacterium RIFCSPLOWO2_02_FULL_40_12','species'),(1817745,1794840,'Parcubacteria group bacterium RIFCSPLOWO2_12_FULL_40_10','species'),(1817746,1794840,'Parcubacteria group bacterium RIFOXYD2_FULL_52_8','species'),(1817747,1794839,'Microgenomates group bacterium RBG_16_45_19','species'),(1817748,1794839,'Microgenomates group bacterium RBG_19FT_COMBO_39_10','species'),(1817749,1794839,'Microgenomates group bacterium RIFCSPHIGHO2_01_FULL_45_11','species'),(1817750,1794839,'Microgenomates group bacterium RIFCSPLOWO2_01_FULL_46_13','species'),(1817751,1794839,'Microgenomates group bacterium RIFCSPLOWO2_01_FULL_47_10','species'),(1817752,1298915,'Nitrospirae bacterium GWA2_42_11','species'),(1817753,87634,'Pseudomonadales bacterium GWC1_66_9','species'),(1817754,87634,'Pseudomonadales bacterium GWC2_63_15','species'),(1817755,1817795,'Candidatus Muproteobacteria bacterium RBG_16_60_9','species'),(1817756,1817795,'Candidatus Muproteobacteria bacterium RBG_16_62_13','species'),(1817757,1817795,'Candidatus Muproteobacteria bacterium RBG_16_64_10','species'),(1817758,1817795,'Candidatus Muproteobacteria bacterium RBG_16_64_11','species'),(1817759,1817795,'Candidatus Muproteobacteria bacterium RBG_16_65_31','species'),(1817760,1817795,'Candidatus Muproteobacteria bacterium RBG_16_65_34','species'),(1817761,1817795,'Candidatus Muproteobacteria bacterium RBG_19FT_COMBO_61_10','species'),(1817762,1817795,'Candidatus Muproteobacteria bacterium RIFCSPHIGHO2_01_60_12','species'),(1817763,1817795,'Candidatus Muproteobacteria bacterium RIFCSPHIGHO2_01_FULL_61_200','species'),(1817764,1817795,'Candidatus Muproteobacteria bacterium RIFCSPHIGHO2_01_FULL_65_16','species'),(1817765,1817795,'Candidatus Muproteobacteria bacterium RIFCSPHIGHO2_02_FULL_60_13','species'),(1817766,1817795,'Candidatus Muproteobacteria bacterium RIFCSPHIGHO2_02_FULL_65_16','species'),(1817767,1817795,'Candidatus Muproteobacteria bacterium RIFCSPHIGHO2_12_FULL_60_33','species'),(1817768,1817795,'Candidatus Muproteobacteria bacterium RIFCSPLOWO2_01_FULL_60_18','species'),(1817769,1817794,'Candidatus Lambdaproteobacteria bacterium RIFOXYC1_FULL_56_13','species'),(1817770,1817794,'Candidatus Lambdaproteobacteria bacterium RIFOXYD1_FULL_56_27','species'),(1817771,1817794,'Candidatus Lambdaproteobacteria bacterium RIFOXYD12_FULL_49_8','species'),(1817772,1817794,'Candidatus Lambdaproteobacteria bacterium RIFOXYD2_FULL_50_16','species'),(1817773,1817794,'Candidatus Lambdaproteobacteria bacterium RIFOXYD2_FULL_56_26','species'),(1817774,76363,'Dyschoriste angustifolia','species'),(1817775,76363,'Dyschoriste burchellii','species'),(1817776,76363,'Dyschoriste dalzellii','species'),(1817777,76363,'Dyschoriste erecta','species'),(1817778,76363,'Dyschoriste gracilicaulis','species'),(1817779,76363,'Dyschoriste hirsutissima','species'),(1817780,76363,'Dyschoriste humilis','species'),(1817781,76363,'Dyschoriste hygrophiloides','species'),(1817782,76363,'Dyschoriste maranhonis','species'),(1817783,76363,'Dyschoriste mutica','species'),(1817784,76363,'Dyschoriste quitensis','species'),(1817785,76363,'Dyschoriste repens','species'),(1817786,76363,'Dyschoriste setigera','species'),(1817787,63050,'Aphananthe sakalava','species'),(1817788,76363,'Dyschoriste cinerascens','species'),(1817789,13408,'Celtis julianae','species'),(1817790,76363,'Dyschoriste sp. Balkwill et al. 11665','species'),(1817791,76363,'Dyschoriste sp. 681 (19/2)','species'),(1817792,76363,'Dyschoriste trichocalyx','species'),(1817793,59753,'Alcanivorax sp. KX64203','species'),(1817794,1224,'Candidatus Lambdaproteobacteria','class'),(1817795,1224,'Candidatus Muproteobacteria','class'),(1817796,1783234,'Candidatus Abawacabacteria','phylum'),(1817797,1783234,'Candidatus Coatesbacteria','phylum'),(1817798,1783234,'Candidatus Delongbacteria','phylum'),(1817799,1783234,'Candidatus Doudnabacteria','phylum'),(1817800,1783234,'Candidatus Edwardsbacteria','phylum'),(1817801,1783234,'Candidatus Eisenbacteria','phylum'),(1817802,1783234,'Candidatus Firestonebacteria','phylum'),(1817803,1783234,'Candidatus Fischerbacteria','phylum'),(1817804,1783234,'Candidatus Fraserbacteria','phylum'),(1817805,1783234,'Candidatus Glassbacteria','phylum'),(1817806,1783234,'Candidatus Handelsmanbacteria','phylum'),(1817807,1783234,'Candidatus Lindowbacteria','phylum'),(1817808,1783234,'Candidatus Margulisbacteria','phylum'),(1817809,1783234,'Candidatus Raymondbacteria','phylum'),(1817810,1783234,'Candidatus Riflebacteria','phylum'),(1817811,1783234,'Candidatus Schekmanbacteria','phylum'),(1817812,1783234,'Candidatus Wallbacteria','phylum'),(1817813,1817812,'Candidatus Wallbacteria bacterium GWC2_49_35','species'),(1817814,1817796,'Candidatus Abawacabacteria bacterium RBG_16_42_10','species'),(1817815,1817796,'Candidatus Abawacabacteria bacterium RIFCSPHIGHO2_01_FULL_46_8','species'),(1817816,1817797,'Candidatus Coatesbacteria bacterium RBG_13_66_14','species'),(1817817,1817798,'Candidatus Delongbacteria bacterium GWF2_40_14','species'),(1817818,1817799,'Candidatus Doudnabacteria bacterium RIFCSPHIGHO2_01_43_10','species'),(1817819,1817799,'Candidatus Doudnabacteria bacterium RIFCSPHIGHO2_01_48_18','species'),(1817820,1817799,'Candidatus Doudnabacteria bacterium RIFCSPHIGHO2_01_52_17','species'),(1817821,1817799,'Candidatus Doudnabacteria bacterium RIFCSPHIGHO2_01_FULL_41_86','species'),(1817822,1817799,'Candidatus Doudnabacteria bacterium RIFCSPHIGHO2_01_FULL_43_23','species'),(1817823,1817799,'Candidatus Doudnabacteria bacterium RIFCSPHIGHO2_01_FULL_45_18','species'),(1817824,1817799,'Candidatus Doudnabacteria bacterium RIFCSPHIGHO2_01_FULL_46_14','species'),(1817825,1817799,'Candidatus Doudnabacteria bacterium RIFCSPHIGHO2_01_FULL_46_24','species'),(1817826,1817799,'Candidatus Doudnabacteria bacterium RIFCSPHIGHO2_01_FULL_48_180','species'),(1817827,1817799,'Candidatus Doudnabacteria bacterium RIFCSPHIGHO2_01_FULL_49_9','species'),(1817828,1817799,'Candidatus Doudnabacteria bacterium RIFCSPHIGHO2_01_FULL_50_11','species'),(1817829,1817799,'Candidatus Doudnabacteria bacterium RIFCSPHIGHO2_01_FULL_50_67','species'),(1817830,1817799,'Candidatus Doudnabacteria bacterium RIFCSPHIGHO2_02_FULL_42_25','species'),(1817831,1817799,'Candidatus Doudnabacteria bacterium RIFCSPHIGHO2_02_FULL_43_13b','species'),(1817832,1817799,'Candidatus Doudnabacteria bacterium RIFCSPHIGHO2_02_FULL_46_11','species'),(1817833,1817799,'Candidatus Doudnabacteria bacterium RIFCSPHIGHO2_02_FULL_48_21','species'),(1817834,1817799,'Candidatus Doudnabacteria bacterium RIFCSPHIGHO2_02_FULL_49_24','species'),(1817835,1817799,'Candidatus Doudnabacteria bacterium RIFCSPHIGHO2_12_FULL_42_22','species'),(1817836,1817799,'Candidatus Doudnabacteria bacterium RIFCSPHIGHO2_12_FULL_47_25','species'),(1817837,1817799,'Candidatus Doudnabacteria bacterium RIFCSPHIGHO2_12_FULL_48_11','species'),(1817838,1817799,'Candidatus Doudnabacteria bacterium RIFCSPHIGHO2_12_FULL_48_16','species'),(1817839,1817799,'Candidatus Doudnabacteria bacterium RIFCSPLOWO2_01_41_7','species'),(1817840,1817799,'Candidatus Doudnabacteria bacterium RIFCSPLOWO2_01_FULL_42_60','species'),(1817841,1817799,'Candidatus Doudnabacteria bacterium RIFCSPLOWO2_01_FULL_44_21','species'),(1817842,1817799,'Candidatus Doudnabacteria bacterium RIFCSPLOWO2_01_FULL_48_57','species'),(1817843,1817799,'Candidatus Doudnabacteria bacterium RIFCSPLOWO2_01_FULL_49_40','species'),(1817844,1817799,'Candidatus Doudnabacteria bacterium RIFCSPLOWO2_02_FULL_42_9','species'),(1817845,1817799,'Candidatus Doudnabacteria bacterium RIFCSPLOWO2_02_FULL_48_13','species'),(1817846,1817799,'Candidatus Doudnabacteria bacterium RIFCSPLOWO2_02_FULL_48_8','species'),(1817847,1817799,'Candidatus Doudnabacteria bacterium RIFCSPLOWO2_02_FULL_49_13','species'),(1817848,1817799,'Candidatus Doudnabacteria bacterium RIFCSPLOWO2_12_FULL_42_9','species'),(1817849,1817799,'Candidatus Doudnabacteria bacterium RIFCSPLOWO2_12_FULL_47_12','species'),(1817850,1817800,'Candidatus Edwardsbacteria bacterium GWE2_54_12','species'),(1817851,1817800,'Candidatus Edwardsbacteria bacterium GWF2_54_11','species'),(1817852,1817800,'Candidatus Edwardsbacteria bacterium RifOxyA12_full_54_48','species'),(1817853,1817800,'Candidatus Edwardsbacteria bacterium RifOxyB12_full_52_30','species'),(1817854,1817800,'Candidatus Edwardsbacteria bacterium RifOxyC12_full_54_24','species'),(1817855,1817800,'Candidatus Edwardsbacteria bacterium RIFOXYD12_FULL_50_11','species'),(1817856,1817801,'Candidatus Eisenbacteria bacterium RBG_16_71_46','species'),(1817857,1817801,'Candidatus Eisenbacteria bacterium RBG_19FT_COMBO_70_11','species'),(1817858,1817802,'Candidatus Firestonebacteria bacterium GWA2_43_8','species'),(1817859,1817802,'Candidatus Firestonebacteria bacterium RIFOXYA2_FULL_40_8','species'),(1817860,1817802,'Candidatus Firestonebacteria bacterium RifOxyC12_full_39_7','species'),(1817861,1817802,'Candidatus Firestonebacteria bacterium RIFOXYC2_FULL_39_67','species'),(1817862,1817802,'Candidatus Firestonebacteria bacterium RIFOXYD2_FULL_39_29','species'),(1817863,1817803,'Candidatus Fischerbacteria bacterium RBG_13_37_8','species'),(1817864,1817804,'Candidatus Fraserbacteria bacterium RBG_16_55_9','species'),(1817865,1817805,'Candidatus Glassbacteria bacterium GWA2_58_10','species'),(1817866,1817805,'Candidatus Glassbacteria bacterium RBG_16_58_8','species'),(1817867,1817805,'Candidatus Glassbacteria bacterium RIFCSPLOWO2_12_FULL_58_11','species'),(1817868,1817806,'Candidatus Handelsmanbacteria bacterium RIFCSPLOWO2_12_FULL_64_10','species'),(1817869,1817807,'Candidatus Lindowbacteria bacterium RIFCSPLOWO2_02_FULL_62_12','species'),(1817870,1817807,'Candidatus Lindowbacteria bacterium RIFCSPLOWO2_12_FULL_62_27','species'),(1817871,1817808,'Candidatus Margulisbacteria bacterium GWD2_39_127','species'),(1817872,1817808,'Candidatus Margulisbacteria bacterium GWE2_39_32','species'),(1817873,1817808,'Candidatus Margulisbacteria bacterium GWF2_35_9','species'),(1817874,1817810,'Candidatus Riflebacteria bacterium GWC2_50_8','species'),(1817875,1817810,'Candidatus Riflebacteria bacterium RBG_13_59_9','species'),(1817876,1817811,'Candidatus Schekmanbacteria bacterium GWA2_38_11','species'),(1817877,1817811,'Candidatus Schekmanbacteria bacterium GWA2_38_9','species'),(1817878,1817811,'Candidatus Schekmanbacteria bacterium RBG_13_48_7','species'),(1817879,1817811,'Candidatus Schekmanbacteria bacterium RBG_16_38_10','species'),(1817880,1817811,'Candidatus Schekmanbacteria bacterium RBG_16_38_11','species'),(1817881,1817811,'Candidatus Schekmanbacteria bacterium RIFCSPHIGHO2_02_FULL_38_11','species'),(1817882,1817811,'Candidatus Schekmanbacteria bacterium RIFCSPLOWO2_02_FULL_38_14','species'),(1817883,1817811,'Candidatus Schekmanbacteria bacterium RIFCSPLOWO2_12_FULL_38_15','species'),(1817884,1817809,'Candidatus Raymondbacteria bacterium RifOxyA12_full_50_37','species'),(1817885,1817809,'Candidatus Raymondbacteria bacterium RIFOXYA2_FULL_49_16','species'),(1817886,1817809,'Candidatus Raymondbacteria bacterium RifOxyB12_full_50_8','species'),(1817887,1817809,'Candidatus Raymondbacteria bacterium RIFOXYB2_FULL_49_35','species'),(1817888,1817809,'Candidatus Raymondbacteria bacterium RifOxyC12_full_50_8','species'),(1817889,1817809,'Candidatus Raymondbacteria bacterium RIFOXYC2_FULL_50_21','species'),(1817890,1817809,'Candidatus Raymondbacteria bacterium RIFOXYD12_FULL_49_13','species'),(1817891,1783234,'unclassified Bacteria candidate phyla','no rank'),(1817892,1817926,'Candidatus Wirthbacteria bacterium CG2_30_54_11','species'),(1817893,1819803,'Candidatus Desantisbacteria bacterium CG1_02_38_46','species'),(1817894,1819803,'Candidatus Desantisbacteria bacterium CG1_02_49_89','species'),(1817895,1819803,'Candidatus Desantisbacteria bacterium CG2_30_40_21','species'),(1817896,74243,'candidate division WS6 bacterium RIFOXYB1_FULL_33_14','species'),(1817897,74243,'candidate division WS6 bacterium RIFOXYB1_FULL_33_15','species'),(1817898,1794810,'Candidatus Blackburnbacteria','phylum'),(1817899,1794810,'Candidatus Woykebacteria','phylum'),(1817900,1794810,'Candidatus Chisholmbacteria','phylum'),(1817901,1794811,'Candidatus Andersenbacteria','phylum'),(1817902,1794811,'Candidatus Brennerbacteria','phylum'),(1817903,1794811,'Candidatus Buchananbacteria','phylum'),(1817904,1794811,'Candidatus Colwellbacteria','phylum'),(1817905,1794811,'Candidatus Harrisonbacteria','phylum'),(1817906,1794811,'Candidatus Jacksonbacteria','phylum'),(1817907,1794811,'Candidatus Kerfeldbacteria','phylum'),(1817908,1794811,'Candidatus Komeilibacteria','phylum'),(1817909,1794811,'Candidatus Liptonbacteria','phylum'),(1817910,1794811,'Candidatus Llyodbacteria','phylum'),(1817911,1794811,'Candidatus Nealsonbacteria','phylum'),(1817912,1794811,'Candidatus Niyogibacteria','phylum'),(1817913,1794811,'Candidatus Portnoybacteria','phylum'),(1817914,1794811,'Candidatus Ryanbacteria','phylum'),(1817915,1794811,'Candidatus Spechtbacteria','phylum'),(1817916,1794811,'Candidatus Staskawiczbacteria','phylum'),(1817917,1794811,'Candidatus Sungbacteria','phylum'),(1817918,1794811,'Candidatus Tagabacteria','phylum'),(1817919,1794811,'Candidatus Taylorbacteria','phylum'),(1817920,1794811,'Candidatus Terrybacteria','phylum'),(1817921,1794811,'Candidatus Veblenbacteria','phylum'),(1817922,1794811,'Candidatus Vogelbacteria','phylum'),(1817923,1794811,'Candidatus Wildermuthbacteria','phylum'),(1817924,1794811,'Candidatus Yonathbacteria','phylum'),(1817925,1794811,'Candidatus Zambryskibacteria','phylum'),(1817926,1783234,'Candidatus Wirthbacteria','phylum'),(1817927,191069,'Madhuca insignis','species'),(1817928,613,'Serratia sp. CDD-PP1','species'),(1817929,114727,'Influenza A virus (A/swine/Illinois/A01732433/2016(H1N1))','no rank'),(1817930,119210,'Influenza A virus (A/swine/Illinois/A01732588/2016(H3N2))','no rank'),(1817931,114727,'Influenza A virus (A/swine/Indiana/A01732425/2016(H1N1))','no rank'),(1817932,114727,'Influenza A virus (A/swine/Indiana/A01732606/2016(H1N1))','no rank'),(1817933,119210,'Influenza A virus (A/swine/Iowa/A01732489/2016(H3N2))','no rank'),(1817934,114727,'Influenza A virus (A/swine/North Carolina/A01732321/2016(H1N1))','no rank'),(1817935,119210,'Influenza A virus (A/swine/North Carolina/A01732322/2016(H3N2))','no rank'),(1817936,114727,'Influenza A virus (A/swine/North Carolina/A01732371/2016(H1N1))','no rank'),(1817937,114727,'Influenza A virus (A/swine/North Carolina/A01732496/2016(H1N1))','no rank'),(1817938,119210,'Influenza A virus (A/swine/North Carolina/A01732564/2016(H3N2))','no rank'),(1817939,114728,'Influenza A virus (A/swine/North Carolina/A01732695/2016(H1N2))','no rank'),(1817940,114728,'Influenza A virus (A/swine/North Carolina/A01732706/2016(H1N2))','no rank'),(1817941,583,'Proteus sp. SK3','species'),(1817942,1279,'Staphylococcus sp. SK5','species'),(1817943,590,'Salmonella sp. SK6','species'),(1817944,1386,'Bacillus sp. MJ2','species'),(1817945,265,'Paracoccus sp. MJ3','species'),(1817946,28453,'Sphingobacterium sp. MJ1','species'),(1817947,119210,'Influenza A virus (A/swine/Indiana/A01812151/2016(H3N2))','no rank'),(1817948,119210,'Influenza A virus (A/swine/Indiana/A01812159/2016(H3N2))','no rank'),(1817949,119210,'Influenza A virus (A/swine/Indiana/A01812162/2016(H3N2))','no rank'),(1817950,114727,'Influenza A virus (A/swine/Indiana/A01812180/2016(H1N1))','no rank'),(1817951,469,'Acinetobacter sp. W1(2016)','species'),(1817952,469,'Acinetobacter sp. W2(2016)','species'),(1817953,1462415,'environmental samples','no rank'),(1817954,1817953,'uncultured Candidatus Hydrogenedens sp.','species'),(1817955,2745,'Halomonas sp. YHSA35','species'),(1817956,84406,'Virgibacillus sp. YHSA41','species'),(1817957,278169,'Aperioptus','genus'),(1817958,1817957,'Aperioptus gracilis','species'),(1817960,55968,'Leucobacter sp. M2','species'),(1817961,149698,'Massilia sp. K5','species'),(1817962,57479,'Microvirgula sp. L6','species'),(1817963,125216,'Roseomonas sp. M3','species'),(1817964,323620,'Shinella sp. C3','species'),(1817965,204447,'Skermanella sp. M1','species'),(1817966,449102,'Pristimantis cedros','species'),(1817967,449102,'Pristimantis pahuma','species'),(1817968,129337,'Geobacillus sp. TF16','species'),(1817969,150498,'Sordariomycetes sp. INA 01108','species'),(1817970,114230,'Nigrospora sp. funbio23','species'),(1817971,286,'Pseudomonas sp. G1(2016)','species'),(1817972,102796,'Influenza A virus (A/chicken/Morocco/01/2016(H9N2))','no rank'),(1817973,555718,'Clupisoma longianalis','species'),(1817975,5455,'Colletotrichum sp. BRIP 62862','species'),(1817976,5506,'Fusarium sp. JM','species'),(1817978,938261,'Brunia sarawaca','species'),(1817979,694648,'Lyclene acteola','species'),(1817980,694648,'Lyclene conjunctana','species'),(1817981,694667,'Aemene seriata','species'),(1817982,694870,'Haematomis uniformis','species'),(1817983,694635,'Macotasa nubeculoides','species'),(1817984,694657,'Miltochrista pallida','species'),(1817985,694657,'Miltochrista ziczac','species'),(1817986,694630,'Nishada sambara','species'),(1817987,694669,'Padenia duplicana','species'),(1817988,694636,'Teulisna karena','species'),(1817989,694697,'Trischalis subaurana','species'),(1817990,30225,'Planovalvata','genus'),(1817991,1817990,'Planovalvata roseivena','species'),(1817992,651670,'Anaxyrus kelloggi','species'),(1817993,159987,'Stigmatodiscaceae','family'),(1817994,1817993,'Asterodiscus','genus'),(1817995,1817994,'Asterodiscus tamaricis','species'),(1817996,1817993,'Stigmatodiscus','genus'),(1817997,1817996,'Stigmatodiscus enigmaticus','species'),(1817998,1883,'Streptomyces sp. LPA19-2','species'),(1817999,8634,'Micrurus clarki','species'),(1818000,262507,'environmental samples','no rank'),(1818001,1818000,'uncultured Phaeophilaceae','species'),(1818002,35434,'environmental samples','no rank'),(1818003,1818002,'uncultured Ostreobium','species'),(1818004,1883,'Streptomyces sp. YIMT102','species'),(1818005,747989,'uncultured Halimeda','species'),(1818006,3127,'environmental samples','no rank'),(1818007,1818006,'uncultured Pseudochlorodesmis','species'),(1818008,1818006,'uncultured Bryopsis','species'),(1818009,150080,'Norovirus TF1/USA/2008','no rank'),(1818010,150080,'Norovirus TF3/USA/2008','no rank'),(1818011,150080,'Norovirus TF4/USA/2008','no rank'),(1818012,381002,'uncultured Rhipiliaceae','species'),(1818013,3134,'environmental samples','no rank'),(1818014,1818013,'uncultured Polyphysaceae','species'),(1818015,35422,'environmental samples','no rank'),(1818016,1818015,'uncultured Pedinophyceae','species'),(1818017,3135,'Dasycladus','genus'),(1818018,1818017,'Dasycladus vermicularis','species'),(1818019,237584,'Teratosphaeria sp. VA-2016a','species'),(1818020,237584,'Teratosphaeria sp. VA-2016b','species'),(1818021,237584,'Teratosphaeria viscida','species'),(1818022,317526,'Ampelisca pectenata','species'),(1818023,317526,'Ampelisca provincialis','species'),(1818024,273016,'Aricidea laubieri','species'),(1818025,273016,'Aricidea mirunekoa','species'),(1818026,402775,'Axinulus croulinensis','species'),(1818027,221994,'Chaetozone gibber','species'),(1818028,1732142,'Cheirocratus intermedius','species'),(1818029,251441,'Cirrophorus branchiatus','species'),(1818030,318775,'Drilonereis filum','species'),(1818031,431169,'Euchone rosea','species'),(1818032,94534,'Iphinoe serrata','species'),(1818033,371468,'Leucothoe lilljeborgi','species'),(1818034,46597,'Magelona lusitanica','species'),(1818035,73383,'Maldane glebifex','species'),(1818036,318789,'Ninoe armoricana','species'),(1818037,222014,'Phyllodoce rosea','species'),(1818038,378369,'Podarkeopsis capensis','species'),(1818039,273037,'Praxillella gracilis','species'),(1818040,6101,'Unclassified Anthozoa','no rank'),(1818041,1818040,'Anthozoa sp. BOLD:ACO2650','species'),(1818042,195208,'Aonides sp. BCAS101-15','species'),(1818043,273016,'Aricidea sp. BOLD:ACR2032','species'),(1818044,580079,'Ebalia sp. BOLD:AAY0490','species'),(1818045,39183,'Echinocardium sp. BCAS106-15','species'),(1818046,376763,'Galathea sp. BOLD:AAV6847','species'),(1818047,394758,'Laonice sp. BCAS108-15','species'),(1818048,41432,'Nematoda sp. BCAS112-15','species'),(1818049,36120,'Nephtys sp. BCAS113-15','species'),(1818050,104742,'Notomastus sp. BCAS114-15','species'),(1818051,6746,'Pagurus sp. BOLD:AAC3653','species'),(1818052,222014,'Phyllodoce sp. BOLD:ACR2056','species'),(1818053,516039,'Polycirrus sp. BCAS096-14','species'),(1818054,53698,'Polynoidae sp. BOLD:AAZ1167','species'),(1818055,273037,'Praxillella sp. BOLD:ACR2409','species'),(1818056,273037,'Praxillella sp. BOLD:ACR3604','species'),(1818057,94674,'Prionospio sp. BCAS117-15','species'),(1818058,94674,'Prionospio sp. BOLD:ACP1539','species'),(1818059,10230,'Sagitta sp. BCAS118-15','species'),(1818060,696335,'Spionidae sp. BOLD:ACD1986','species'),(1818061,876024,'Tharyx sp. BOLD:ACT4101','species'),(1818062,160637,'Arcturopsis','genus'),(1818063,1818062,'Arcturopsis giardi','species'),(1818064,104719,'Gallardoneris','genus'),(1818065,1818064,'Gallardoneris iberica','species'),(1818066,1732345,'Halice','genus'),(1818067,1818066,'Halice walkeri','species'),(1818068,104728,'Labioleanira','genus'),(1818069,1818068,'Labioleanira yhleni','species'),(1818070,251440,'Levinsenia','genus'),(1818071,1818070,'Levinsenia flava','species'),(1818072,1818070,'Levinsenia gracilis','species'),(1818073,1818070,'Levinsenia kantauriensis','species'),(1818074,115837,'Litocorsa','genus'),(1818075,1818074,'Litocorsa stremma','species'),(1818076,6374,'Lysippe','genus'),(1818077,1818076,'Lysippe labiata','species'),(1818078,46590,'Monticellina','genus'),(1818079,1818078,'Monticellina tesselata','species'),(1818080,115837,'Pilargis','genus'),(1818081,1818080,'Pilargis verrucosa','species'),(1818082,115837,'Sosane','genus'),(1818083,1818082,'Sosane sulcata','species'),(1818084,1818090,'Unciolella','genus'),(1818085,1818084,'Unciolella lunata','species'),(1818086,27413,'Vemakylindrus','genus'),(1818087,1818086,'Vemakylindrus cantabricus','species'),(1818088,61845,'Lumbriclymene','genus'),(1818089,1818088,'Lumbriclymene sp. BCAS111-15','species'),(1818090,1732301,'Unciolidae','family'),(1818105,1818090,'Unciola','genus'),(1818107,196894,'Mycobacterium phage Potter','species'),(1818108,3127,'Pseudobryopsis','genus'),(1818109,1818108,'Pseudobryopsis oahuensis','species'),(1818110,1818120,'Xylocopa amethystina','species'),(1818111,135700,'Xylocopa calens','species'),(1818112,889173,'Xylocopa lucida','species'),(1818113,135708,'Xylocopa mordax','species'),(1818114,135700,'Xylocopa ruficornis','species'),(1818115,135708,'Xylocopa sonorina','species'),(1818116,135702,'Xylocopa tenuiscapa','species'),(1818117,889173,'Xylocopa viridigastra','species'),(1818118,889173,'Xylocopa viridis','species'),(1818120,7476,'Nodula','subgenus'),(1818123,35455,'unclassified Ulvellaceae','no rank'),(1818124,1818123,'Ulvellaceae sp. E09','species'),(1818125,422482,'Bryopsidales sp. TS1150','species'),(1818126,422482,'Bryopsidales sp. TS1442','species'),(1818127,3127,'unclassified Bryopsidaceae','no rank'),(1818128,1818127,'Bryopsidaceae sp. TS0059/ARS1788','species'),(1818129,1818127,'Bryopsidaceae sp. TS0395','species'),(1818130,3128,'Bryopsis sp. TS1192','species'),(1818131,1501513,'Pseudoderbesia sp. TS1915','species'),(1818132,3132,'Codium sp. TS1099','species'),(1818133,3132,'Codium sp. TS1111','species'),(1818134,3132,'Codium sp. TS1230','species'),(1818135,3132,'Codium sp. TS1231','species'),(1818136,3132,'Codium sp. TS1286','species'),(1818137,3132,'Codium sp. TS1307','species'),(1818138,3132,'Codium sp. TS1310','species'),(1818139,3132,'Codium sp. TS1311','species'),(1818140,3132,'Codium sp. TS1462','species'),(1818141,3132,'Codium sp. TS1668','species'),(1818142,33106,'Derbesia sp. ARS0602','species'),(1818143,33106,'Derbesia sp. TS0394','species'),(1818144,33106,'Derbesia sp. TS0974','species'),(1818145,33106,'Derbesia sp. TS1380','species'),(1818146,33106,'Derbesia sp. TS1495','species'),(1818147,33106,'Derbesia sp. TS1497','species'),(1818148,33106,'Derbesia sp. TS1526','species'),(1818149,33106,'Derbesia sp. TS1596','species'),(1818150,33106,'Derbesia sp. TS1731','species'),(1818151,33106,'Derbesia sp. TS1759','species'),(1818152,33106,'Derbesia sp. TS1898','species'),(1818153,33106,'Derbesia sp. TS1899','species'),(1818154,422482,'Bryopsidales sp. TS0400','species'),(1818155,422482,'Bryopsidales sp. TS1107','species'),(1818156,422482,'Bryopsidales sp. TS1217A','species'),(1818157,422482,'Bryopsidales sp. TS1638','species'),(1818158,422482,'Bryopsidales sp. TS1684','species'),(1818159,422482,'Bryopsidales sp. TS1780','species'),(1818160,422482,'Bryopsidales sp. TS1900','species'),(1818161,422482,'Bryopsidales sp. TS1903','species'),(1818162,76312,'Caulerpa sp. TS1639','species'),(1818163,336841,'Avrainvillea sp. TS1256','species'),(1818164,336841,'Avrainvillea sp. TS1330','species'),(1818165,336841,'Avrainvillea sp. TS1504','species'),(1818166,336841,'Avrainvillea sp. TS1819','species'),(1818167,336841,'Avrainvillea sp. TS1943','species'),(1818168,118221,'Halimeda sp. TS0399','species'),(1818169,118221,'Halimeda sp. TS0477','species'),(1818170,118221,'Halimeda sp. TS1244','species'),(1818171,118221,'Halimeda sp. TS1246','species'),(1818172,118221,'Halimeda sp. TS1355','species'),(1818173,118221,'Halimeda sp. TS1444','species'),(1818174,118221,'Halimeda sp. TS1457','species'),(1818175,118221,'Halimeda sp. TS1461','species'),(1818176,118221,'Halimeda sp. TS1906','species'),(1818177,575869,'Pseudochlorodesmis sp. TS0250','species'),(1818178,575869,'Pseudochlorodesmis sp. TS0539','species'),(1818179,575869,'Pseudochlorodesmis sp. TS0540','species'),(1818180,575869,'Pseudochlorodesmis sp. TS1523','species'),(1818181,575869,'Pseudochlorodesmis sp. TS1650','species'),(1818182,575869,'Pseudochlorodesmis sp. TS1697','species'),(1818183,422482,'Bryopsidales sp. L38','species'),(1818184,422482,'Bryopsidales sp. TS1498','species'),(1818185,422482,'Bryopsidales sp. TS1552','species'),(1818186,422482,'Bryopsidales sp. TS1553A','species'),(1818187,422482,'Bryopsidales sp. TS1569','species'),(1818188,422482,'Bryopsidales sp. TS1570','species'),(1818189,422482,'Bryopsidales sp. TS1587','species'),(1818191,1818221,'Rhipiliaceae sp. LAF6030','species'),(1818192,1818221,'Rhipiliaceae sp. TS1149','species'),(1818193,1818221,'Rhipiliaceae sp. TS1264','species'),(1818194,1818221,'Rhipiliaceae sp. TS1338','species'),(1818195,325646,'Rhipilia sp. TS1467','species'),(1818196,1818221,'Rhipiliaceae sp. TS1470','species'),(1818197,325646,'Rhipilia sp. TS1483','species'),(1818198,325646,'Rhipilia sp. TS1920','species'),(1818199,1818221,'Rhipiliaceae sp. TS1942','species'),(1818200,422482,'Bryopsidales sp. LAF6031','species'),(1818201,422482,'Bryopsidales sp. TS1098','species'),(1818202,422482,'Bryopsidales sp. TS1144','species'),(1818203,422482,'Bryopsidales sp. TS1151','species'),(1818204,422482,'Bryopsidales sp. TS1918','species'),(1818205,1157960,'Poropsis sp. ARS2753','species'),(1818206,1157960,'Poropsis sp. TS0090/ARS1457','species'),(1818207,575865,'Rhipidosiphon sp. TS0097/ARS1649','species'),(1818208,575865,'Rhipidosiphon sp. TS0392','species'),(1818209,1157960,'Poropsis sp. TS0397','species'),(1818210,170436,'Udotea sp. TS0398','species'),(1818211,1157960,'Poropsis sp. TS1097','species'),(1818212,575865,'Rhipidosiphon sp. TS1179','species'),(1818213,575865,'Rhipidosiphon sp. TS1181','species'),(1818214,575865,'Rhipidosiphon sp. TS1224','species'),(1818215,189429,'Chlorodesmis sp. TS1241','species'),(1818216,575865,'Rhipidosiphon sp. TS1308','species'),(1818217,189429,'Chlorodesmis sp. TS1322','species'),(1818218,575865,'Rhipidosiphon sp. TS1324','species'),(1818219,575865,'Rhipidosiphon sp. TS1469','species'),(1818220,575865,'Rhipidosiphon sp. TS1476','species'),(1818221,35435,'unclassified Udoteaceae','no rank'),(1818222,1818221,'Udoteaceae sp. TS1503','species'),(1818223,575865,'Rhipidosiphon sp. TS1544','species'),(1818224,575865,'Rhipidosiphon sp. TS1547','species'),(1818225,189437,'Rhipocephalus sp. TS1793','species'),(1818226,189437,'Rhipocephalus sp. TS1800/TS1802','species'),(1818227,189437,'Rhipocephalus sp. TS1822','species'),(1818228,575865,'Rhipidosiphon sp. TS1901','species'),(1818229,189437,'Rhipocephalus sp. TS1905','species'),(1818230,422482,'Bryopsidales sp. TS1178','species'),(1818231,422482,'Bryopsidales sp. TS1604','species'),(1818232,422482,'Bryopsidales sp. TS1632','species'),(1818233,422482,'Bryopsidales sp. TS1651','species'),(1818234,121087,'Ostreobium sp. TS0407A','species'),(1818235,121087,'Ostreobium sp. TS0938','species'),(1818236,121087,'Ostreobium sp. TS1385','species'),(1818237,121087,'Ostreobium sp. TS1500','species'),(1818238,121087,'Ostreobium sp. TS1606','species'),(1818239,121087,'Ostreobium sp. TS1655','species'),(1818240,121087,'Ostreobium sp. TS1659','species'),(1818241,121087,'Ostreobium sp. TS1692','species'),(1818242,121087,'Ostreobium sp. TS1694A','species'),(1818243,121087,'Ostreobium sp. TS1694B','species'),(1818244,121087,'Ostreobium sp. TS1695','species'),(1818245,121087,'Ostreobium sp. TS1846','species'),(1818246,121087,'Ostreobium sp. TS1876','species'),(1818247,121087,'Ostreobium sp. TS1878','species'),(1818248,121087,'Ostreobium sp. L30','species'),(1818249,121087,'Ostreobium sp. L36','species'),(1818250,121087,'Ostreobium sp. L64','species'),(1818251,121087,'Ostreobium sp. TS0711','species'),(1818252,121087,'Ostreobium sp. TS0713','species'),(1818253,121087,'Ostreobium sp. TS0979','species'),(1818254,121087,'Ostreobium sp. TS0980','species'),(1818255,121087,'Ostreobium sp. TS0991','species'),(1818256,121087,'Ostreobium sp. TS1101','species'),(1818257,121087,'Ostreobium sp. TS1265','species'),(1818258,121087,'Ostreobium sp. TS1269','species'),(1818259,121087,'Ostreobium sp. TS1274','species'),(1818260,121087,'Ostreobium sp. TS1366','species'),(1818261,121087,'Ostreobium sp. TS1410B','species'),(1818262,121087,'Ostreobium sp. TS1410C','species'),(1818263,121087,'Ostreobium sp. TS1416','species'),(1818264,121087,'Ostreobium sp. TS1438','species'),(1818265,121087,'Ostreobium sp. TS1441','species'),(1818266,121087,'Ostreobium sp. TS1506','species'),(1818267,121087,'Ostreobium sp. TS1573','species'),(1818268,121087,'Ostreobium sp. TS1592','species'),(1818269,121087,'Ostreobium sp. TS1597','species'),(1818270,121087,'Ostreobium sp. TS1599','species'),(1818271,121087,'Ostreobium sp. TS1614','species'),(1818272,121087,'Ostreobium sp. TS1660','species'),(1818273,121087,'Ostreobium sp. TS1849','species'),(1818274,121087,'Ostreobium sp. TS1916','species'),(1818275,121087,'Ostreobium sp. TS1917','species'),(1818276,121087,'Ostreobium sp. TS0098','species'),(1818277,121087,'Ostreobium sp. TS0407B','species'),(1818278,121087,'Ostreobium sp. TS0408','species'),(1818279,121087,'Ostreobium sp. TS1216','species'),(1818280,121087,'Ostreobium sp. TS1217B','species'),(1818281,121087,'Ostreobium sp. TS1267','species'),(1818282,121087,'Ostreobium sp. TS1273','species'),(1818283,121087,'Ostreobium sp. TS1275','species'),(1818284,121087,'Ostreobium sp. TS1281','species'),(1818285,121087,'Ostreobium sp. TS1283','species'),(1818286,121087,'Ostreobium sp. TS1367','species'),(1818287,121087,'Ostreobium sp. TS1368','species'),(1818288,121087,'Ostreobium sp. TS1372','species'),(1818289,121087,'Ostreobium sp. TS1374','species'),(1818290,121087,'Ostreobium sp. TS1383','species'),(1818291,121087,'Ostreobium sp. TS1387','species'),(1818292,121087,'Ostreobium sp. TS1390','species'),(1818293,121087,'Ostreobium sp. TS1391','species'),(1818294,121087,'Ostreobium sp. TS1408','species'),(1818295,121087,'Ostreobium sp. TS1415','species'),(1818296,121087,'Ostreobium sp. TS1418','species'),(1818297,121087,'Ostreobium sp. TS1420A','species'),(1818298,121087,'Ostreobium sp. TS1420B','species'),(1818299,121087,'Ostreobium sp. TS1421','species'),(1818300,121087,'Ostreobium sp. TS1422','species'),(1818301,121087,'Ostreobium sp. TS1426','species'),(1818302,121087,'Ostreobium sp. TS1427','species'),(1818303,121087,'Ostreobium sp. TS1429','species'),(1818304,121087,'Ostreobium sp. TS1432','species'),(1818305,121087,'Ostreobium sp. TS1433','species'),(1818306,121087,'Ostreobium sp. TS1434','species'),(1818307,121087,'Ostreobium sp. TS1436','species'),(1818308,121087,'Ostreobium sp. TS1509','species'),(1818309,121087,'Ostreobium sp. TS1515','species'),(1818310,121087,'Ostreobium sp. TS1519','species'),(1818311,121087,'Ostreobium sp. TS1520','species'),(1818312,121087,'Ostreobium sp. TS1521','species'),(1818313,121087,'Ostreobium sp. TS1553B','species'),(1818314,121087,'Ostreobium sp. TS1566','species'),(1818315,121087,'Ostreobium sp. TS1574A','species'),(1818316,121087,'Ostreobium sp. TS1574B','species'),(1818317,121087,'Ostreobium sp. TS1574C','species'),(1818318,121087,'Ostreobium sp. TS1591S','species'),(1818319,121087,'Ostreobium sp. TS1594','species'),(1818320,121087,'Ostreobium sp. TS1598','species'),(1818321,121087,'Ostreobium sp. TS1600','species'),(1818322,121087,'Ostreobium sp. TS1609','species'),(1818323,121087,'Ostreobium sp. TS1613','species'),(1818324,121087,'Ostreobium sp. TS1615','species'),(1818325,121087,'Ostreobium sp. TS1630','species'),(1818326,121087,'Ostreobium sp. TS1633','species'),(1818327,121087,'Ostreobium sp. TS1634','species'),(1818328,121087,'Ostreobium sp. TS1635','species'),(1818329,121087,'Ostreobium sp. ARS0603','species'),(1818330,121087,'Ostreobium sp. TS1369','species'),(1818331,121087,'Ostreobium sp. TS1602','species'),(1818332,3139,'Batophora sp. TS1812','species'),(1818333,3136,'Acetabularia sp. TS1210','species'),(1818334,3136,'Acetabularia sp. TS1704','species'),(1818335,3136,'Acetabularia sp. TS1811','species'),(1818336,3136,'Acetabularia sp. TS1860','species'),(1818337,262508,'Phaeophila sp. TS1583','species'),(1818338,3118,'Ulva sp. TS1729','species'),(1818339,3118,'Ulva sp. TS1919','species'),(1818340,1818123,'Ulvellaceae sp. TS0409','species'),(1818341,1818123,'Ulvellaceae sp. TS0410','species'),(1818342,1818123,'Ulvellaceae sp. TS1258','species'),(1818343,1818123,'Ulvellaceae sp. TS1522','species'),(1818344,1818123,'Ulvellaceae sp. TS1548','species'),(1818345,1818123,'Ulvellaceae sp. TS1637','species'),(1818346,1818123,'Ulvellaceae sp. TS1848','species'),(1818347,194,'Campylobacter sp. DHMH-MD-16-735788','species'),(1818348,194,'Campylobacter sp. DHMH-MD-16-735789','species'),(1818349,497,'Psychrobacter sp. LW001','species'),(1818350,497,'Psychrobacter sp. RG001','species'),(1818351,1303458,'Trichometasphaeria sp. TGF46-MRL','species'),(1818356,37463,'Phoma sp. JMSL-2016','species'),(1818357,5506,'Fusarium sp. S46 JMSL-2016','species'),(1818358,5506,'Fusarium sp. S42 JMSL-2016','species'),(1818359,5506,'Fusarium sp. S32 JMSL-2016','species'),(1818360,5506,'Fusarium sp. S33 JMSL-2016','species'),(1818361,466749,'Neoperla sp. 1 IDC-2016','species'),(1818362,466749,'Neoperla sp. 2 IDC-2016','species'),(1818363,466749,'Neoperla sp. 3 IDC-2016','species'),(1818364,29465,'Veillonella sp. J1-MRL','species'),(1818365,29465,'Veillonella sp. J11-MRL','species'),(1818366,29465,'Veillonella sp. J12-MRL','species'),(1818367,29465,'Veillonella sp. J20-MRL','species'),(1818368,29465,'Veillonella sp. J3-MRL','species'),(1818369,29465,'Veillonella sp. J4-MRL','species'),(1818370,29465,'Veillonella sp. J98-MRL','species'),(1818371,29465,'Veillonella sp. JR1-MRL','species'),(1818372,179456,'Cylindromyia brassicaria','species'),(1818373,1492372,'Paradidyma singularis','species'),(1818374,196894,'Mycobacterium phage Romney','species'),(1818375,137488,'Agromyzidae sp. BOLD:ABX8375','species'),(1818376,137488,'Agromyzidae sp. BOLD:ACI8464','species'),(1818377,683944,'Bombyliidae sp. BOLD:ACN5954','species'),(1818378,329961,'Cecidomyiidae sp. BOLD:ACP9065','species'),(1818379,305539,'Chironomidae sp. BOLD:ACI3379','species'),(1818380,1085678,'Crambidae sp. BOLD:AAC0540','species'),(1818381,201919,'Curculionidae sp. BOLD:ACG2734','species'),(1818382,265461,'Diptera sp. BOLD:ACW5290','species'),(1818383,265461,'Diptera sp. BOLD:ACW5291','species'),(1818384,265461,'Diptera sp. BOLD:ACW5292','species'),(1818385,265461,'Diptera sp. BOLD:ACW5343','species'),(1818386,115281,'Eudorylas sp. BOLD:ACF1840','species'),(1818387,484062,'Heleomyzidae sp. BOLD:ACP8873','species'),(1818388,156408,'Hymenoptera sp. BOLD:ACW5349','species'),(1818389,1687889,'Phalangiidae sp. BOLD:ACW5711','species'),(1818390,253431,'Phaonia sp. BOLD:ACA4989','species'),(1818391,43832,'unclassified Phorinae','no rank'),(1818392,1818391,'Phorinae sp. BOLD:ABX2142','species'),(1818393,305611,'Sarcophagidae sp. BOLD:ACO1859','species'),(1818394,265459,'Sciaridae sp. BOLD:ACD6073','species'),(1818395,179429,'Tachinidae sp. BOLD:ABW2497','species'),(1818396,336509,'Thomisidae sp. BOLD:ACE7683','species'),(1818397,115324,'Tomosvaryella sp. BOLD:ACN6101','species'),(1818398,708048,'Tortricidae sp. BOLD:AAB0523','species'),(1818399,681704,'Proenenterum sp. RAHAG-2016','species'),(1818400,909442,'Phanoperla constanspina','species'),(1818401,603840,'Acerpenna sp. gmycM31','species'),(1818402,603840,'Acerpenna sp. gmycM57','species'),(1818403,107769,'Agabus sp. gmycB14','species'),(1818404,466627,'Anacroneuria sp. gmycM15','species'),(1818405,466627,'Anacroneuria sp. gmycS1','species'),(1818406,466627,'Anacroneuria sp. gmycS11','species'),(1818407,466627,'Anacroneuria sp. gmycS12','species'),(1818408,466627,'Anacroneuria sp. gmycS13','species'),(1818409,466627,'Anacroneuria sp. gmycS14','species'),(1818410,466627,'Anacroneuria sp. gmycS2','species'),(1818411,466627,'Anacroneuria sp. gmycS3','species'),(1818412,466627,'Anacroneuria sp. gmycS4','species'),(1818413,466627,'Anacroneuria sp. gmycS5','species'),(1818414,466627,'Anacroneuria sp. gmycS6','species'),(1818415,466627,'Anacroneuria sp. gmycS7','species'),(1818416,466627,'Anacroneuria sp. gmycS8','species'),(1818417,466627,'Anacroneuria sp. gmycS9','species'),(1818418,189838,'Baetis sp. gmycM102','species'),(1818419,189838,'Baetis sp. gmycM103','species'),(1818420,189838,'Baetis sp. gmycM106','species'),(1818421,189838,'Baetis sp. gmycM29','species'),(1818422,603852,'Baetodes sp. gmycM100','species'),(1818423,603852,'Baetodes sp. gmycM17','species'),(1818424,603852,'Baetodes sp. gmycM18','species'),(1818425,603852,'Baetodes sp. gmycM19','species'),(1818426,603852,'Baetodes sp. gmycM20','species'),(1818427,603852,'Baetodes sp. gmycM21','species'),(1818428,603852,'Baetodes sp. gmycM22','species'),(1818429,603852,'Baetodes sp. gmycM94','species'),(1818430,603852,'Baetodes sp. gmycM97','species'),(1818431,603852,'Baetodes sp. gmycM98','species'),(1818432,603852,'Baetodes sp. gmycM99','species'),(1818433,197147,'Caenis sp. gmycM3','species'),(1818434,172518,'Callibaetis sp. gmycM89','species'),(1818435,177910,'Chimarra sp. gmycC42','species'),(1818436,177910,'Chimarra sp. gmycC46','species'),(1818437,177910,'Chimarra sp. gmycC6','species'),(1818438,357802,'Dineutus sp. gmycB15','species'),(1818439,357802,'Dineutus sp. gmycB43','species'),(1818440,177900,'Dolophilodes sp. gmycC38','species'),(1818441,177900,'Dolophilodes sp. gmycC39','species'),(1818442,177900,'Dolophilodes sp. gmycC40','species'),(1818443,177900,'Dolophilodes sp. gmycC41','species'),(1818444,177900,'Dolophilodes sp. gmycC5','species'),(1818445,979752,'Ectopria sp. gmycB32','species'),(1818446,309594,'Euthyplocia sp. gmycM1','species'),(1818447,309594,'Euthyplocia sp. gmycM2','species'),(1818448,309594,'Euthyplocia sp. gmycM40','species'),(1818449,309594,'Euthyplocia sp. gmycM41','species'),(1818450,552014,'Farrodes sp. gmycM11','species'),(1818451,552014,'Farrodes sp. gmycM12','species'),(1818452,552014,'Farrodes sp. gmycM13','species'),(1818453,552014,'Farrodes sp. gmycM14','species'),(1818454,552014,'Farrodes sp. gmycM15','species'),(1818455,552014,'Farrodes sp. gmycM79','species'),(1818456,552014,'Farrodes sp. gmycM80','species'),(1818457,552014,'Farrodes sp. gmycM82','species'),(1818458,552014,'Farrodes sp. gmycM83','species'),(1818459,546732,'Heterelmis sp. gmycB24','species'),(1818460,546732,'Heterelmis sp. gmycB25','species'),(1818461,546732,'Heterelmis sp. gmycB26','species'),(1818462,546732,'Heterelmis sp. gmycB27','species'),(1818463,546732,'Heterelmis sp. gmycB5','species'),(1818464,1768386,'Hexacylloepus sp. gmycB23','species'),(1818465,290659,'Hydraena sp. gmycB36','species'),(1818466,604040,'Hydrosmilodon sp. gmycM16','species'),(1818467,177871,'Leptonema sp. gmycC10','species'),(1818468,177871,'Leptonema sp. gmycC11','species'),(1818469,177871,'Leptonema sp. gmycC12','species'),(1818470,177871,'Leptonema sp. gmycC50','species'),(1818471,177871,'Leptonema sp. gmycC51','species'),(1818472,177871,'Leptonema sp. gmycC52','species'),(1818473,177871,'Leptonema sp. gmycC53','species'),(1818474,177871,'Leptonema sp. gmycC54','species'),(1818475,177871,'Leptonema sp. gmycC79','species'),(1818476,177871,'Leptonema sp. gmycC9','species'),(1818477,41031,'Macronema sp. gmycC8','species'),(1818478,195221,'Macronychus sp. gmycB16','species'),(1818479,147300,'Macrostemum sp. gmycC7','species'),(1818480,603901,'Moribaetis sp. gmycC24','species'),(1818481,603901,'Moribaetis sp. gmycM113','species'),(1818482,603901,'Moribaetis sp. gmycM114','species'),(1818483,603901,'Moribaetis sp. gmycM23','species'),(1818484,603901,'Moribaetis sp. gmycM24','species'),(1818485,603901,'Moribaetis sp. gmycM25','species'),(1818486,603901,'Moribaetis sp. gmycM26','species'),(1818487,699975,'Nectopsyche sp. gmycC27','species'),(1818488,50643,'Oecetis sp. gmycC22','species'),(1818489,603905,'Paracloeodes sp. gmycM85','species'),(1818490,603905,'Paracloeodes sp. gmycM86','species'),(1818491,1768396,'Phanocerus sp. gmycB1','species'),(1818492,177842,'Phylloicus sp. gmycC1','species'),(1818493,177842,'Phylloicus sp. gmycC15','species'),(1818494,177842,'Phylloicus sp. gmycC16','species'),(1818495,177842,'Phylloicus sp. gmycC2','species'),(1818496,177940,'Polycentropus sp. gmycC32','species'),(1818497,437150,'Potamyia sp. gmycC14','species'),(1818498,437150,'Potamyia sp. gmycC70','species'),(1818499,437150,'Potamyia sp. gmycC71','species'),(1818500,437150,'Potamyia sp. gmycC72','species'),(1818501,437150,'Potamyia sp. gmycC73','species'),(1818502,219454,'Psephenus sp. gmycB11','species'),(1818503,219454,'Psephenus sp. gmycB12','species'),(1818504,177886,'Smicridea sp. gmycC13','species'),(1818505,177886,'Smicridea sp. gmycC55','species'),(1818506,177886,'Smicridea sp. gmycC56','species'),(1818507,177886,'Smicridea sp. gmycC57','species'),(1818508,177886,'Smicridea sp. gmycC58','species'),(1818509,177886,'Smicridea sp. gmycC64','species'),(1818510,177886,'Smicridea sp. gmycC65','species'),(1818511,177886,'Smicridea sp. gmycC66','species'),(1818512,1768399,'Stegoelmis sp. gmycB28','species'),(1818513,1768399,'Stegoelmis sp. gmycB29','species'),(1818514,195300,'Stenelmis sp. gmycB22','species'),(1818515,195300,'Stenelmis sp. gmycB23','species'),(1818516,195300,'Stenelmis sp. gmycB3','species'),(1818517,984473,'Stenoma sp. gmycM4','species'),(1818518,309571,'Thraulodes sp. gmycM10','species'),(1818519,309571,'Thraulodes sp. gmycM5','species'),(1818520,309571,'Thraulodes sp. gmycM6','species'),(1818521,309571,'Thraulodes sp. gmycM7','species'),(1818522,309571,'Thraulodes sp. gmycM72','species'),(1818523,309571,'Thraulodes sp. gmycM74','species'),(1818524,309571,'Thraulodes sp. gmycM75','species'),(1818525,309571,'Thraulodes sp. gmycM76','species'),(1818526,309571,'Thraulodes sp. gmycM77','species'),(1818527,309571,'Thraulodes sp. gmycM8','species'),(1818528,309571,'Thraulodes sp. gmycM9','species'),(1818529,248192,'Tricorythodes sp. gmyc36','species'),(1818530,248192,'Tricorythodes sp. gmycM126','species'),(1818531,248192,'Tricorythodes sp. gmycM129','species'),(1818532,248192,'Tricorythodes sp. gmycM36','species'),(1818533,248192,'Tricorythodes sp. gmycM37','species'),(1818534,248192,'Tricorythodes sp. gmycM38','species'),(1818535,248192,'Tricorythodes sp. gmycM39','species'),(1818536,144280,'Triplectides sp. gmycC3','species'),(1818537,144280,'Triplectides sp. gmycC4','species'),(1818538,692096,'Ylodes sp. gmycC25','species'),(1818539,186984,'Anchytarsus','genus'),(1818540,1818539,'Anchytarsus sp. gmyc9','species'),(1818541,1818539,'Anchytarsus sp. gmycB10','species'),(1818542,1818539,'Anchytarsus sp. gmycB30','species'),(1818543,1818539,'Anchytarsus sp. gmycB31','species'),(1818544,1818539,'Anchytarsus sp. gmycB6','species'),(1818545,1818539,'Anchytarsus sp. gmycB7','species'),(1818546,1818539,'Anchytarsus sp. gmycB8','species'),(1818547,1818539,'Anchytarsus sp. gmycB9','species'),(1818554,219474,'Haplohyphes','genus'),(1818555,1818554,'Haplohyphes sp. gmycM123','species'),(1818556,1818554,'Haplohyphes sp. gmycM124','species'),(1818557,1818554,'Haplohyphes sp. gmycM125','species'),(1818558,1818554,'Haplohyphes sp. gmycM33','species'),(1818559,1818554,'Haplohyphes sp. gmycM34','species'),(1818560,1818554,'Haplohyphes sp. gmycM35','species'),(1818565,186992,'Onychelmis','genus'),(1818566,1818565,'Onychelmis sp. gmycB18','species'),(1818567,186976,'Pelonomus','genus'),(1818568,1818567,'Pelonomus sp. gmycB34','species'),(1818570,32493,'Chalinochromis sp. \'bifrenatus\'','species'),(1818571,27742,'Ectodus sp. \'north\'','species'),(1818572,52953,'Eretmodus marksmithi','species'),(1818573,28817,'Petrochromis cf. macrognathus MRAC92.81.P.1358','species'),(1818574,28817,'Petrochromis sp. ephippium \'south\'','species'),(1818575,28817,'Petrochromis sp. polyodon \'elongate\'','species'),(1818576,28817,'Petrochromis sp. polyodon \'high\'','species'),(1818577,8145,'Tropheus sp. \'black\'','species'),(1818580,28817,'Petrochromis cf. macrognathus MRAC92.81.P.1360','species'),(1818581,241040,'Leptohyphes sp. gmycM119','species'),(1818582,241040,'Leptohyphes sp. gmycM120','species'),(1818583,241040,'Leptohyphes sp. gmycM32','species'),(1818584,186992,'Gonielmis','genus'),(1818585,1818584,'Gonielmis sp. gmycB2','species'),(1818586,1489749,'Markhamia stipulata var. kerrii','varietas'),(1818587,1489749,'Markhamia stipulata var. canaense','varietas'),(1818588,241843,'Dolichandrone columnaris','species'),(1818589,260310,'Fernandoa adenophylla','species'),(1818590,260310,'Fernandoa bracteata','species'),(1818591,260310,'Fernandoa serrata','species'),(1818592,83956,'Radermachera hainanensis','species'),(1818593,260324,'Stereospermum annamense','species'),(1818594,260324,'Stereospermum cylindricum','species'),(1818595,3071,'Chlorella sp. BJ1-3-1','species'),(1818596,3071,'Chlorella sp. BJ3-1-1','species'),(1818597,3071,'Chlorella sp. BJ6-1-2','species'),(1818598,3071,'Chlorella sp. 484-2','species'),(1818599,3071,'Chlorella sp. 484-4','species'),(1818600,3071,'Chlorella sp. SM12-3','species'),(1818601,3071,'Chlorella sp. 1221-1','species'),(1818602,3071,'Chlorella sp. BJ3-1-2','species'),(1818603,3071,'Chlorella sp. BJ6-1-1','species'),(1818604,3071,'Chlorella sp. BJ29-2','species'),(1818605,3071,'Chlorella sp. 2-Dec','species'),(1818606,1963036,'Scenedesmus sp. SM8-2','species'),(1818607,1963036,'Scenedesmus sp. SM15_4','species'),(1818608,1963036,'Scenedesmus sp. SM15_1','species'),(1818609,1963036,'Scenedesmus sp. SM8_1','species'),(1818610,1963036,'Scenedesmus sp. SM8_3','species'),(1818611,1963036,'Scenedesmus sp. SM8_2','species'),(1818612,1963036,'Scenedesmus sp. SM8_4','species'),(1818613,45054,'Taeniothrips eucharii','species'),(1818614,63430,'Ganaspis sp. JV-2016','species'),(1818615,218363,'Agriocnemis minima','species'),(1818616,1168678,'Rhyothemis phyllis phyllis','subspecies'),(1818617,123859,'Liopetrolisthes patagonicus','species'),(1818618,84661,'Petrolisthes desmarestii','species'),(1818620,41891,'Coccomyxa sp. LXD','species'),(1818621,132962,'unclassified Warburgia','no rank'),(1818622,1818621,'Warburgia sp. Shume2','species'),(1818623,1818621,'Warburgia sp. Lushoto3','species'),(1818624,1818621,'Warburgia sp. Shume3','species'),(1818625,1818621,'Warburgia sp. Shume1','species'),(1818626,1818621,'Warburgia sp. Lushoto1','species'),(1818627,1818621,'Warburgia sp. Shume4','species'),(1818628,1818621,'Warburgia sp. Lushoto6','species'),(1818629,1818621,'Warburgia sp. Lushoto5','species'),(1818630,1818621,'Warburgia sp. Lushoto2','species'),(1818631,1818621,'Warburgia sp. Nakuru23','species'),(1818632,1818621,'Warburgia sp. Kibaha1','species'),(1818633,1818621,'Warburgia sp. Kibaha2','species'),(1818634,1818621,'Warburgia sp. Kibale1','species'),(1818635,1818621,'Warburgia sp. Lushoto4','species'),(1818636,1818621,'Warburgia sp. Zimbabwe','species'),(1818637,1818621,'Warburgia sp. Namaacha2','species'),(1818638,1818621,'Warburgia sp. Silverglen4','species'),(1818639,1818621,'Warburgia sp. Silverglen6','species'),(1818640,1818621,'Warburgia sp. Silverglen5','species'),(1818641,1818621,'Warburgia sp. Silverglen1','species'),(1818642,1818621,'Warburgia sp. Silverglen2','species'),(1818643,1818621,'Warburgia sp. StLucia6','species'),(1818644,1818621,'Warburgia sp. StLucia12','species'),(1818645,1818621,'Warburgia sp. StLucia22','species'),(1818646,1818621,'Warburgia sp. StLucia2','species'),(1818647,1818621,'Warburgia sp. StLucia21','species'),(1818648,1818621,'Warburgia sp. StLucia16','species'),(1818649,1818621,'Warburgia sp. Tembe19','species'),(1818650,1818621,'Warburgia sp. Tembe12','species'),(1818651,1818621,'Warburgia sp. Tembe15','species'),(1818652,1818621,'Warburgia sp. Tembe5','species'),(1818653,1818621,'Warburgia sp. Tembe14','species'),(1818654,1818621,'Warburgia sp. Tembe1','species'),(1818655,1818621,'Warburgia sp. Namaacha1','species'),(1818656,1818621,'Warburgia sp. Ngong1','species'),(1818657,1818621,'Warburgia sp. Ngong3','species'),(1818658,1818621,'Warburgia sp. Ngong15','species'),(1818659,1818621,'Warburgia sp. Ngong20','species'),(1818660,1818621,'Warburgia sp. Shimba_Hills1','species'),(1818661,1818621,'Warburgia sp. Shimba_Hills2','species'),(1818662,5073,'Penicillium sp. f28743','species'),(1818663,159987,'Phaeotrichales','order'),(1818664,33882,'Microbacterium sp. JCM 28244','species'),(1818665,83618,'Pseudoxanthomonas sp. JCM 28245','species'),(1818666,33882,'Microbacterium sp. JCM 28246','species'),(1818667,222,'Achromobacter sp. JCM 28247','species'),(1818668,165695,'Sphingobium sp. JCM 28248','species'),(1818669,290425,'Advenella sp. JCM 28249','species'),(1818670,376469,'Olivibacter sp. JCM 28250','species'),(1818671,40323,'Stenotrophomonas sp. JCM 28251','species'),(1818672,40323,'Stenotrophomonas sp. JCM 28252','species'),(1818673,40323,'Stenotrophomonas sp. JCM 28253','species'),(1818674,57609,'Xanthomonadaceae bacterium JCM 28254','species'),(1818675,57609,'Xanthomonadaceae bacterium JCM 28255','species'),(1818676,33877,'Agromyces sp. JCM 28256','species'),(1818677,1883,'Streptomyces sp. JCM 28257','species'),(1818678,59732,'Chryseobacterium sp. JCM 28258','species'),(1818679,1827,'Rhodococcus sp. JCM 28259','species'),(1818680,222,'Achromobacter sp. JCM 28260','species'),(1818681,1883,'Streptomyces sp. JCM 28261','species'),(1818682,1827,'Rhodococcus sp. JCM 28262','species'),(1818683,379,'Rhizobium sp. JCM 28263','species'),(1818684,33882,'Microbacterium sp. JCM 28264','species'),(1818685,43676,'Promicromonospora sp. JCM 28265','species'),(1818686,286,'Pseudomonas sp. JCM 28266','species'),(1818687,547,'Enterobacter sp. JCM 28267','species'),(1818688,1707,'Cellulomonas sp. JCM 28268','species'),(1818689,59732,'Chryseobacterium sp. JCM 28269','species'),(1818690,290425,'Advenella sp. JCM 28270','species'),(1818691,1827,'Rhodococcus sp. JCM 28271','species'),(1818692,36866,'Enterobacteriaceae bacterium JCM 28272','species'),(1818693,1827,'Rhodococcus sp. JCM 28273','species'),(1818694,44249,'Paenibacillus sp. JCM 28274','species'),(1818695,33882,'Microbacterium sp. JCM 28275','species'),(1818696,57609,'Xanthomonadaceae bacterium JCM 28276','species'),(1818697,57609,'Xanthomonadaceae bacterium JCM 28277','species'),(1818698,84568,'Sphingobacteriaceae bacterium JCM 28278','species'),(1818699,68287,'Mesorhizobium sp. JCM 28279','species'),(1818700,165697,'Sphingopyxis sp. JCM 28280','species'),(1818701,43676,'Promicromonospora sp. JCM 28281','species'),(1818702,33882,'Microbacterium sp. JCM 28282','species'),(1818703,1827,'Rhodococcus sp. JCM 28283','species'),(1818704,46913,'Devosia sp. JCM 28284','species'),(1818705,1827,'Rhodococcus sp. JCM 28285','species'),(1818706,84568,'Sphingobacteriaceae bacterium JCM 28286','species'),(1818707,286,'Pseudomonas sp. JCM 28287','species'),(1818708,613,'Serratia sp. JCM 28288','species'),(1818709,46913,'Devosia sp. JCM 28289','species'),(1818710,165697,'Sphingopyxis sp. JCM 28290','species'),(1818711,33882,'Microbacterium sp. JCM 28291','species'),(1818712,57609,'Xanthomonadaceae bacterium JCM 28292','species'),(1818713,613,'Serratia sp. JCM 28293','species'),(1818714,33882,'Microbacterium sp. JCM 28294','species'),(1818715,1827,'Rhodococcus sp. JCM 28295','species'),(1818716,85329,'Micrococcaceae bacterium JCM 28296','species'),(1818717,1813,'Amycolatopsis sp. JCM 28297','species'),(1818718,33882,'Microbacterium sp. JCM 28298','species'),(1818719,46913,'Devosia sp. JCM 28299','species'),(1818720,43676,'Promicromonospora sp. JCM 28300','species'),(1818721,84568,'Sphingobacteriaceae bacterium JCM 28301','species'),(1818722,1827,'Rhodococcus sp. JCM 28302','species'),(1818723,1813,'Amycolatopsis sp. JCM 28303','species'),(1818724,43676,'Promicromonospora sp. JCM 28304','species'),(1818725,28100,'Phyllobacterium sp. JCM 28305','species'),(1818726,59732,'Chryseobacterium sp. JCM 28306','species'),(1818727,1827,'Rhodococcus sp. JCM 28307','species'),(1818728,85329,'Micrococcaceae bacterium JCM 28308','species'),(1818729,1839,'Nocardioides sp. JCM 28309','species'),(1818730,400634,'Lysinibacillus sp. JCM 28310','species'),(1818731,44249,'Paenibacillus sp. JCM 28311','species'),(1818732,400634,'Lysinibacillus sp. JCM 28312','species'),(1818733,44249,'Paenibacillus sp. JCM 28313','species'),(1818734,44249,'Paenibacillus sp. JCM 28314','species'),(1818735,44249,'Paenibacillus sp. JCM 28315','species'),(1818736,165695,'Sphingobium sp. JCM 28632','species'),(1818737,165696,'Novosphingobium sp. JCM 28633','species'),(1818738,379,'Rhizobium sp. JCM 28634','species'),(1818739,40323,'Stenotrophomonas sp. JCM 28635','species'),(1818740,1883,'Streptomyces sp. JCM 28636','species'),(1818741,59732,'Chryseobacterium sp. JCM 28637','species'),(1818742,83618,'Pseudoxanthomonas sp. JCM 28638','species'),(1818743,165696,'Novosphingobium sp. JCM 28639','species'),(1818744,376469,'Olivibacter sp. JCM 28640','species'),(1818745,165695,'Sphingobium sp. JCM 28641','species'),(1818746,165695,'Sphingobium sp. JCM 28642','species'),(1818747,40323,'Stenotrophomonas sp. JCM 28643','species'),(1818748,379,'Rhizobium sp. JCM 28644','species'),(1818749,1883,'Streptomyces sp. JCM 28645','species'),(1818750,43676,'Promicromonospora sp. JCM 28646','species'),(1818751,33882,'Microbacterium sp. JCM 28647','species'),(1818752,379,'Rhizobium sp. JCM 28648','species'),(1818753,40323,'Stenotrophomonas sp. JCM 28649','species'),(1818754,43676,'Promicromonospora sp. JCM 28650','species'),(1818755,40323,'Stenotrophomonas sp. JCM 28651','species'),(1818756,881616,'Herbiconiux sp. JCM 28652','species'),(1818757,379,'Rhizobium sp. JCM 28653','species'),(1818758,286,'Pseudomonas sp. JCM 28654','species'),(1818759,376469,'Olivibacter sp. JCM 28655','species'),(1818760,40323,'Stenotrophomonas sp. JCM 28656','species'),(1818761,286,'Pseudomonas sp. JCM 28657','species'),(1818762,222,'Achromobacter sp. JCM 28658','species'),(1818763,379,'Rhizobium sp. JCM 28659','species'),(1818764,286,'Pseudomonas sp. JCM 28660','species'),(1818765,40323,'Stenotrophomonas sp. JCM 28661','species'),(1818766,222,'Achromobacter sp. JCM 28662','species'),(1818767,43676,'Promicromonospora sp. JCM 28663','species'),(1818768,40323,'Stenotrophomonas sp. JCM 28664','species'),(1818769,1883,'Streptomyces sp. JCM 28665','species'),(1818770,43676,'Promicromonospora sp. JCM 28666','species'),(1818771,43676,'Promicromonospora sp. JCM 28667','species'),(1818772,43676,'Promicromonospora sp. JCM 28668','species'),(1818773,881616,'Herbiconiux sp. JCM 28669','species'),(1818774,881616,'Herbiconiux sp. JCM 28670','species'),(1818775,881616,'Herbiconiux sp. JCM 28671','species'),(1818776,379,'Rhizobium sp. JCM 28672','species'),(1818777,110932,'Leifsonia sp. JCM 28673','species'),(1818778,40323,'Stenotrophomonas sp. JCM 28674','species'),(1818779,171673,'Inquilinus sp. JCM 28675','species'),(1818780,33882,'Microbacterium sp. JCM 28676','species'),(1818781,40323,'Stenotrophomonas sp. JCM 28677','species'),(1818782,40323,'Stenotrophomonas sp. JCM 28678','species'),(1818783,376469,'Olivibacter sp. JCM 28679','species'),(1818784,1883,'Streptomyces sp. JCM 28680','species'),(1818785,125216,'Roseomonas sp. JCM 28681','species'),(1818786,40323,'Stenotrophomonas sp. JCM 28682','species'),(1818787,125216,'Roseomonas sp. JCM 28683','species'),(1818788,40323,'Stenotrophomonas sp. JCM 28684','species'),(1818789,85413,'Bosea sp. JCM 28685','species'),(1818790,376469,'Olivibacter sp. JCM 28686','species'),(1818791,1386,'Bacillus sp. JCM 28687','species'),(1818792,83618,'Pseudoxanthomonas sp. JCM 28688','species'),(1818793,61653,'Methylopila sp. JCM 28689','species'),(1818794,1883,'Streptomyces sp. JCM 28690','species'),(1818795,85413,'Bosea sp. JCM 28691','species'),(1818796,40323,'Stenotrophomonas sp. JCM 28692','species'),(1818797,547,'Enterobacter sp. JCM 28693','species'),(1818798,55080,'Brevibacillus sp. JCM 28694','species'),(1818799,40323,'Stenotrophomonas sp. JCM 28695','species'),(1818800,40323,'Stenotrophomonas sp. JCM 28696','species'),(1818801,40323,'Stenotrophomonas sp. JCM 28697','species'),(1818802,40323,'Stenotrophomonas sp. JCM 28698','species'),(1818803,40323,'Stenotrophomonas sp. JCM 28699','species'),(1818804,40323,'Stenotrophomonas sp. JCM 28700','species'),(1818805,40323,'Stenotrophomonas sp. JCM 28701','species'),(1818806,33882,'Microbacterium sp. JCM 28702','species'),(1818807,40323,'Stenotrophomonas sp. JCM 28703','species'),(1818808,33882,'Microbacterium sp. JCM 28704','species'),(1818809,28453,'Sphingobacterium sp. JCM 28705','species'),(1818810,40323,'Stenotrophomonas sp. JCM 28706','species'),(1818811,40323,'Stenotrophomonas sp. JCM 28707','species'),(1818812,40323,'Stenotrophomonas sp. JCM 28708','species'),(1818813,222,'Achromobacter sp. JCM 28709','species'),(1818814,40323,'Stenotrophomonas sp. JCM 28710','species'),(1818815,33882,'Microbacterium sp. JCM 28711','species'),(1818816,83618,'Pseudoxanthomonas sp. JCM 28712','species'),(1818817,46913,'Devosia sp. JCM 28713','species'),(1818818,85413,'Bosea sp. JCM 28714','species'),(1818819,68287,'Mesorhizobium sp. JCM 28715','species'),(1818820,376469,'Olivibacter sp. JCM 28716','species'),(1818821,85413,'Bosea sp. JCM 28717','species'),(1818822,61653,'Methylopila sp. JCM 28718','species'),(1818823,165695,'Sphingobium sp. JCM 28719','species'),(1818824,40323,'Stenotrophomonas sp. JCM 28720','species'),(1818825,83618,'Pseudoxanthomonas sp. JCM 28721','species'),(1818826,46913,'Devosia sp. JCM 28722','species'),(1818827,40323,'Stenotrophomonas sp. JCM 28723','species'),(1818828,40323,'Stenotrophomonas sp. JCM 28724','species'),(1818829,85413,'Bosea sp. JCM 28725','species'),(1818830,43676,'Promicromonospora sp. JCM 28726','species'),(1818831,1883,'Streptomyces sp. JCM 28727','species'),(1818832,40323,'Stenotrophomonas sp. JCM 28728','species'),(1818833,43676,'Promicromonospora sp. JCM 28729','species'),(1818834,404432,'Salinicola sp. JCM 28730','species'),(1818835,1696,'Brevibacterium sp. JCM 28731','species'),(1818836,290425,'Advenella sp. JCM 28732','species'),(1818837,1696,'Brevibacterium sp. JCM 28733','species'),(1818838,40323,'Stenotrophomonas sp. JCM 28734','species'),(1818839,290425,'Advenella sp. JCM 28735','species'),(1818840,43676,'Promicromonospora sp. JCM 28736','species'),(1818841,260324,'Stereospermum binhchauensis','species'),(1818842,5812,'Sarcocystis levinei','species'),(1818844,45132,'Botryosphaeria sinensis','species'),(1818845,1758101,'Impatiens tianlinensis','species'),(1818846,469,'Acinetobacter sp. EB-255','species'),(1818847,38987,'Actinomycetales bacterium HV-I','species'),(1818848,1386,'Bacillus sp. EB-108','species'),(1818849,1386,'Bacillus sp. EB-115','species'),(1818850,1386,'Bacillus sp. EB-193','species'),(1818851,1386,'Bacillus sp. EB-39','species'),(1818852,1386,'Bacillus sp. EB-52','species'),(1818853,1386,'Bacillus sp. EB-86','species'),(1818854,1386,'Bacillus sp. EBC-2','species'),(1818855,547,'Enterobacter sp. EB-14','species'),(1818856,33882,'Microbacterium sp. EB-153','species'),(1818857,33882,'Microbacterium sp. EB-65','species'),(1818858,528,'Ochrobactrum sp. EB-165','species'),(1818859,44249,'Paenibacillus sp. EB-133','species'),(1818860,265,'Paracoccus sp. EBC-4','species'),(1818861,286,'Pseudomonas sp. EPF-20','species'),(1818862,379,'Rhizobium sp. CP-11','species'),(1818863,379,'Rhizobium sp. EPSC','species'),(1818864,379,'Rhizobium sp. GGR-18','species'),(1818865,379,'Rhizobium sp. GGR-59','species'),(1818866,379,'Rhizobium sp. GGR-6','species'),(1818867,28453,'Sphingobacterium sp. HV-XIV','species'),(1818868,40323,'Stenotrophomonas sp. CP-19','species'),(1818869,1883,'Streptomyces sp. HV-19','species'),(1818870,34072,'Variovorax sp. GGR-31','species'),(1818871,49928,'bacterium EB-121','species'),(1818872,49928,'bacterium EB-279','species'),(1818873,1663,'Arthrobacter sp. CUP12','species'),(1818874,1827,'Rhodococcus sp. CUP17','species'),(1818875,1827,'Rhodococcus sp. CUP9','species'),(1818876,1883,'Streptomyces sp. CUP1','species'),(1818877,1758101,'Impatiens pandurata','species'),(1818878,53862,'Dalbergia tucurensis','species'),(1818880,29278,'Cloning vector pSOK804','species'),(1818881,1913444,'Candidatus Thiodiazotropha endoloripes','species'),(1818882,5073,'Penicillium sp. TZ-2016','species'),(1818883,286,'Pseudomonas sp. FGNUT 1-ABF','species'),(1818884,338191,'Nitrosopumilus sp. SW','species'),(1818885,1873,'Micromonospora sp. Y15','species'),(1818887,469895,'Agglomerata','genus'),(1818888,1818887,'Agglomerata cladocera','species'),(1818889,469895,'Alfvenia','genus'),(1818890,1818889,'Alfvenia sibirica','species'),(1818891,90311,'Cerrena sp. WICC F39','species'),(1818892,110564,'Clonostachys sp. JCM 28001','species'),(1818893,5094,'Talaromyces sp. JCM 28002','species'),(1818894,5543,'Trichoderma sp. JCM 28003','species'),(1818895,5506,'Fusarium sp. JCM 28004','species'),(1818896,5506,'Fusarium sp. JCM 28008','species'),(1818897,5506,'Fusarium sp. JCM 28054','species'),(1818898,5506,'Fusarium sp. JCM 28055','species'),(1818899,5538,'Scytalidium sp. JCM 28058','species'),(1818900,5543,'Trichoderma sp. JCM 28059','species'),(1818901,5073,'Penicillium sp. JCM 28093','species'),(1818903,5073,'Penicillium sp. JCM 28095','species'),(1818904,5073,'Penicillium sp. JCM 28096','species'),(1818905,5543,'Trichoderma sp. JCM 28098','species'),(1818906,5543,'Trichoderma sp. JCM 28099','species'),(1818907,5543,'Trichoderma sp. JCM 28100','species'),(1818908,5543,'Trichoderma sp. JCM 28101','species'),(1818909,5506,'Fusarium sp. JCM 28102','species'),(1818910,5506,'Fusarium sp. JCM 28104','species'),(1818911,5506,'Fusarium sp. JCM 28109','species'),(1818912,78141,'Oidiodendron sp. JCM 28113','species'),(1818913,1079112,'Ilyonectria sp. JCM 28164','species'),(1818914,78141,'Oidiodendron sp. JCM 28188','species'),(1818915,5506,'Fusarium sp. JCM 28192','species'),(1818916,5094,'Talaromyces sp. JCM 28193','species'),(1818917,110564,'Clonostachys sp. JCM 28194','species'),(1818918,5506,'Fusarium sp. JCM 28195','species'),(1818919,78141,'Oidiodendron sp. JCM 28196','species'),(1818920,5073,'Penicillium sp. JCM 28322','species'),(1818921,5052,'Aspergillus sp. JCM 28325','species'),(1818922,5052,'Aspergillus sp. JCM 28326','species'),(1818923,5073,'Penicillium sp. JCM 28327','species'),(1818924,5052,'Aspergillus sp. JCM 28328','species'),(1818925,89443,'fungal sp. JCM 28329','species'),(1818926,5052,'Aspergillus sp. JCM 28332','species'),(1818927,89443,'fungal sp. JCM 28334','species'),(1818928,82105,'Cladophialophora sp. JCM 28346','species'),(1818929,5073,'Penicillium sp. JCM 28376','species'),(1818930,5073,'Penicillium sp. JCM 28377','species'),(1818931,5073,'Penicillium sp. JCM 28378','species'),(1818932,5052,'Aspergillus sp. JCM 28379','species'),(1818933,5073,'Penicillium sp. JCM 28380','species'),(1818934,5073,'Penicillium sp. JCM 28381','species'),(1818935,110564,'Clonostachys sp. JCM 28382','species'),(1818936,5543,'Trichoderma sp. JCM 28383','species'),(1818937,5052,'Aspergillus sp. JCM 28384','species'),(1818938,89936,'Polyporales sp. JCM 28403','species'),(1818939,471547,'Hymenochaetaceae sp. JCM 28405','species'),(1818940,5305,'Phanerochaete sp. JCM 28409','species'),(1818942,110564,'Clonostachys sp. JCM 28413','species'),(1818943,1079112,'Ilyonectria sp. JCM 28414','species'),(1818944,178727,'Corticiaceae sp. JCM 28418','species'),(1818945,210567,'Cadophora sp. JCM 28421','species'),(1818946,89936,'Polyporales sp. JCM 28422','species'),(1818947,5073,'Penicillium sp. JCM 28427','species'),(1818948,5498,'Cladosporium sp. JCM 28431','species'),(1818949,92862,'Pleosporales sp. JCM 28432','species'),(1818950,5506,'Fusarium sp. JCM 28442','species'),(1818951,5330,'Bjerkandera sp. JCM 28456','species'),(1818952,316340,'Chaetothyriales sp. JCM 28460','species'),(1818953,5498,'Cladosporium sp. JCM 28506','species'),(1818955,5073,'Penicillium sp. JCM 28509','species'),(1818956,5073,'Penicillium sp. JCM 28511','species'),(1818957,5073,'Penicillium sp. JCM 28514','species'),(1818958,5094,'Talaromyces sp. JCM 28515','species'),(1818959,179030,'Trichocomaceae sp. JCM 28516','species'),(1818960,5073,'Penicillium sp. JCM 28517','species'),(1818961,5094,'Talaromyces sp. JCM 28518','species'),(1818962,5052,'Aspergillus sp. JCM 28521','species'),(1818963,5094,'Talaromyces sp. JCM 28523','species'),(1818964,363583,'Chaetomiaceae sp. JCM 28524','species'),(1818965,89936,'Polyporales sp. JCM 28525','species'),(1818966,4855,'Mortierella sp. JCM 28527','species'),(1818967,767020,'Diaporthaceae sp. JCM 28528','species'),(1818968,5498,'Cladosporium sp. JCM 28530','species'),(1818969,5543,'Trichoderma sp. JCM 28532','species'),(1818970,5543,'Trichoderma sp. JCM 28533','species'),(1818971,5543,'Trichoderma sp. JCM 28534','species'),(1818972,5324,'Trametes sp. JCM 28562','species'),(1818973,5543,'Trichoderma sp. JCM 28566','species'),(1818974,110564,'Clonostachys sp. JCM 28567','species'),(1818975,5506,'Fusarium sp. JCM 28005','species'),(1818976,5543,'Trichoderma sp. JCM 28006','species'),(1818977,5506,'Fusarium sp. JCM 28009','species'),(1818978,5506,'Fusarium sp. JCM 28010','species'),(1818979,5506,'Fusarium sp. JCM 28011','species'),(1818980,5506,'Fusarium sp. JCM 28017','species'),(1818981,5506,'Fusarium sp. JCM 28037','species'),(1818982,78141,'Oidiodendron sp. JCM 28048','species'),(1818983,291363,'Lecanicillium sp. JCM 28050','species'),(1818984,110564,'Clonostachys sp. JCM 28061','species'),(1818985,5506,'Fusarium sp. JCM 28063','species'),(1818986,5506,'Fusarium sp. JCM 28066','species'),(1818987,5543,'Trichoderma sp. JCM 28067','species'),(1818988,5543,'Trichoderma sp. JCM 28068','species'),(1818989,5543,'Trichoderma sp. JCM 28072','species'),(1818990,5543,'Trichoderma sp. JCM 28073','species'),(1818991,5543,'Trichoderma sp. JCM 28074','species'),(1818992,5543,'Trichoderma sp. JCM 28075','species'),(1818993,5543,'Trichoderma sp. JCM 28076','species'),(1818994,5052,'Aspergillus sp. JCM 28077','species'),(1818995,5543,'Trichoderma sp. JCM 28078','species'),(1818996,5543,'Trichoderma sp. JCM 28079','species'),(1818997,5543,'Trichoderma sp. JCM 28080','species'),(1818998,5543,'Trichoderma sp. JCM 28081','species'),(1818999,5543,'Trichoderma sp. JCM 28082','species'),(1819000,5543,'Trichoderma sp. JCM 28083','species'),(1819001,290625,'Trichocladium sp. JCM 28084','species'),(1819002,5543,'Trichoderma sp. JCM 28085','species'),(1819003,78141,'Oidiodendron sp. JCM 28086','species'),(1819004,5543,'Trichoderma sp. JCM 28087','species'),(1819005,5543,'Trichoderma sp. JCM 28088','species'),(1819006,5543,'Trichoderma sp. JCM 28090','species'),(1819007,5506,'Fusarium sp. JCM 28091','species'),(1819008,5543,'Trichoderma sp. JCM 28092','species'),(1819009,5052,'Aspergillus sp. JCM 28110','species'),(1819011,5324,'Trametes sp. JCM 28112','species'),(1819012,110564,'Clonostachys sp. JCM 28114','species'),(1819013,1052105,'Purpureocillium sp. JCM 28120','species'),(1819014,110564,'Clonostachys sp. JCM 28121','species'),(1819015,291363,'Lecanicillium sp. JCM 28123','species'),(1819016,5073,'Penicillium sp. JCM 28124','species'),(1819017,150498,'Sordariomycetes sp. JCM 28125','species'),(1819018,1079112,'Ilyonectria sp. JCM 28126','species'),(1819019,5498,'Cladosporium sp. JCM 28127','species'),(1819020,5073,'Penicillium sp. JCM 28139','species'),(1819021,5587,'Rhinocladiella sp. JCM 28140','species'),(1819022,5073,'Penicillium sp. JCM 28143','species'),(1819023,78141,'Oidiodendron sp. JCM 28145','species'),(1819024,291363,'Lecanicillium sp. JCM 28147','species'),(1819025,78141,'Oidiodendron sp. JCM 28148','species'),(1819026,210567,'Cadophora sp. JCM 28149','species'),(1819027,4830,'Mucor sp. JCM 28151','species'),(1819028,5498,'Cladosporium sp. JCM 28154','species'),(1819029,5073,'Penicillium sp. JCM 28155','species'),(1819030,5073,'Penicillium sp. JCM 28158','species'),(1819031,1079112,'Ilyonectria sp. JCM 28159','species'),(1819032,5073,'Penicillium sp. JCM 28160','species'),(1819033,47744,'Cistella sp. JCM 28161','species'),(1819034,5073,'Penicillium sp. JCM 28165','species'),(1819035,5073,'Penicillium sp. JCM 28166','species'),(1819036,5073,'Penicillium sp. JCM 28167','species'),(1819037,749668,'Ophiostomataceae sp. JCM 28168','species'),(1819038,1079112,'Ilyonectria sp. JCM 28169','species'),(1819039,701153,'Chaetosphaeriales sp. JCM 28170','species'),(1819040,5073,'Penicillium sp. JCM 28171','species'),(1819041,5073,'Penicillium sp. JCM 28172','species'),(1819042,5073,'Penicillium sp. JCM 28173','species'),(1819043,5073,'Penicillium sp. JCM 28174','species'),(1819044,5073,'Penicillium sp. JCM 28176','species'),(1819045,5073,'Penicillium sp. JCM 28177','species'),(1819046,1079112,'Ilyonectria sp. JCM 28178','species'),(1819047,159638,'Leotiomycetes sp. JCM 28179','species'),(1819048,101104,'Gongronella sp. JCM 28180','species'),(1819049,749668,'Ophiostomataceae sp. JCM 28181','species'),(1819050,78141,'Oidiodendron sp. JCM 28183','species'),(1819051,159638,'Leotiomycetes sp. JCM 28184','species'),(1819052,5073,'Penicillium sp. JCM 28185','species'),(1819053,112177,'Arthrinium sp. JCM 28187','species'),(1819054,159638,'Leotiomycetes sp. JCM 28189','species'),(1819055,159638,'Leotiomycetes sp. JCM 28191','species'),(1819056,78141,'Oidiodendron sp. JCM 28197','species'),(1819057,110564,'Clonostachys sp. JCM 28358','species'),(1819058,749668,'Ophiostomataceae sp. JCM 28360','species'),(1819059,5073,'Penicillium sp. JCM 28364','species'),(1819060,5073,'Penicillium sp. JCM 28365','species'),(1819061,5506,'Fusarium sp. JCM 28370','species'),(1819062,5073,'Penicillium sp. JCM 28387','species'),(1819063,316340,'Chaetothyriales sp. JCM 28388','species'),(1819064,5506,'Fusarium sp. JCM 28391','species'),(1819065,1079112,'Ilyonectria sp. JCM 28392','species'),(1819066,5543,'Trichoderma sp. JCM 28394','species'),(1819067,5506,'Fusarium sp. JCM 28395','species'),(1819068,110564,'Clonostachys sp. JCM 28396','species'),(1819070,749668,'Ophiostomataceae sp. JCM 28399','species'),(1819071,399540,'Gnomoniaceae sp. JCM 28401','species'),(1819072,89936,'Polyporales sp. JCM 28404','species'),(1819073,54695,'Helotiales sp. JCM 28406','species'),(1819074,89936,'Polyporales sp. JCM 28407','species'),(1819075,243625,'Cadophora sp. JCM 28408','species'),(1819076,40451,'Trichaptum sp. JCM 28411','species'),(1819077,5307,'Phlebia sp. JCM 28415','species'),(1819078,89936,'Polyporales sp. JCM 28416','species'),(1819079,1045978,'Entolomataceae sp. JCM 28419','species'),(1819080,89936,'Polyporales sp. JCM 28420','species'),(1819081,5324,'Trametes sp. JCM 28423','species'),(1819082,316340,'Chaetothyriales sp. JCM 28424','species'),(1819083,749668,'Ophiostomataceae sp. JCM 28426','species'),(1819084,54695,'Helotiales sp. JCM 28429','species'),(1819085,63298,'Pseudozyma sp. JCM 28433','species'),(1819086,89936,'Polyporales sp. JCM 28434','species'),(1819087,5543,'Trichoderma sp. JCM 28438','species'),(1819088,316340,'Chaetothyriales sp. JCM 28439','species'),(1819089,412507,'Tremellales sp. JCM 28440','species'),(1819090,422608,'Herpotrichiellaceae sp. JCM 28441','species'),(1819091,316340,'Chaetothyriales sp. JCM 28444','species'),(1819092,5307,'Phlebia sp. JCM 28445','species'),(1819093,877205,'Didymellaceae sp. JCM 28446','species'),(1819094,54695,'Helotiales sp. JCM 28447','species'),(1819095,316340,'Chaetothyriales sp. JCM 28448','species'),(1819096,13348,'Arthrobotrys sp. JCM 28449','species'),(1819097,54695,'Helotiales sp. JCM 28450','species'),(1819098,210567,'Cadophora sp. JCM 28451','species'),(1819099,112177,'Arthrinium sp. JCM 28452','species'),(1819100,110564,'Clonostachys sp. JCM 28453','species'),(1819101,1635068,'Niessliaceae sp. JCM 28454','species'),(1819102,159638,'Leotiomycetes sp. JCM 28455','species'),(1819103,5073,'Penicillium sp. JCM 28457','species'),(1819104,316340,'Chaetothyriales sp. JCM 28461','species'),(1819105,316340,'Chaetothyriales sp. JCM 28463','species'),(1819106,210567,'Cadophora sp. JCM 28467','species'),(1819107,359652,'Nectriaceae sp. JCM 28469','species'),(1819108,156516,'Tulasnellaceae sp. JCM 28474','species'),(1819109,210567,'Cadophora sp. JCM 28475','species'),(1819110,179030,'Trichocomaceae sp. JCM 28477','species'),(1819111,5073,'Penicillium sp. JCM 28479','species'),(1819112,292631,'Simplicillium sp. JCM 28480','species'),(1819113,359652,'Nectriaceae sp. JCM 28482','species'),(1819114,5506,'Fusarium sp. JCM 28485','species'),(1819115,110564,'Clonostachys sp. JCM 28487','species'),(1819117,5543,'Trichoderma sp. JCM 28490','species'),(1819118,5506,'Fusarium sp. JCM 28491','species'),(1819119,877205,'Didymellaceae sp. JCM 28495','species'),(1819120,5498,'Cladosporium sp. JCM 28497','species'),(1819121,5498,'Cladosporium sp. JCM 28500','species'),(1819122,89936,'Polyporales sp. JCM 28501','species'),(1819123,5307,'Phlebia sp. JCM 28502','species'),(1819124,5073,'Penicillium sp. JCM 28504','species'),(1819125,515146,'Capnodiales sp. JCM 28507','species'),(1819126,749668,'Ophiostomataceae sp. JCM 28510','species'),(1819127,5073,'Penicillium sp. JCM 28512','species'),(1819128,5073,'Penicillium sp. JCM 28513','species'),(1819129,4830,'Mucor sp. JCM 28519','species'),(1819130,4830,'Mucor sp. JCM 28520','species'),(1819131,110564,'Clonostachys sp. JCM 28522','species'),(1819132,92862,'Pleosporales sp. JCM 28526','species'),(1819133,877205,'Didymellaceae sp. JCM 28529','species'),(1819134,110564,'Clonostachys sp. JCM 28536','species'),(1819135,316340,'Chaetothyriales sp. JCM 28539','species'),(1819136,5506,'Fusarium sp. JCM 28540','species'),(1819137,1052105,'Purpureocillium sp. JCM 28545','species'),(1819138,210567,'Cadophora sp. JCM 28548','species'),(1819139,316340,'Chaetothyriales sp. JCM 28549','species'),(1819141,5498,'Cladosporium sp. JCM 28553','species'),(1819142,110564,'Clonostachys sp. JCM 28554','species'),(1819143,5073,'Penicillium sp. JCM 28556','species'),(1819144,38944,'Flammulina sp. JCM 28559','species'),(1819145,54695,'Helotiales sp. JCM 28563','species'),(1819146,5073,'Penicillium sp. JCM 28564','species'),(1819147,210567,'Cadophora sp. JCM 28565','species'),(1819148,316340,'Chaetothyriales sp. JCM 28568','species'),(1819149,210567,'Cadophora sp. JCM 28569','species'),(1819151,5498,'Cladosporium sp. JCM 28573','species'),(1819152,5073,'Penicillium sp. JCM 28574','species'),(1819153,5073,'Penicillium sp. JCM 28575','species'),(1819154,5073,'Penicillium sp. JCM 28578','species'),(1819155,291363,'Lecanicillium sp. JCM 28579','species'),(1819156,292631,'Simplicillium sp. JCM 28580','species'),(1819157,5598,'Alternaria sp. JCM 28581','species'),(1819158,5073,'Penicillium sp. JCM 28583','species'),(1819159,139131,'Sistotrema sp. JCM 28584','species'),(1819160,5543,'Trichoderma sp. JCM 28589','species'),(1819161,1079112,'Ilyonectria sp. JCM 28590','species'),(1819162,5498,'Cladosporium sp. JCM 28595','species'),(1819163,54096,'Myxozyma sp. JCM 28597','species'),(1819164,766765,'Yamadazyma olivae','species'),(1819165,54096,'Myxozyma sp. JCM 28599','species'),(1819166,54096,'Myxozyma sp. JCM 28606','species'),(1819167,54096,'Myxozyma sp. JCM 28607','species'),(1819168,54096,'Myxozyma sp. JCM 28608','species'),(1819169,54096,'Myxozyma sp. JCM 28614','species'),(1819170,54096,'Myxozyma sp. JCM 28617','species'),(1819171,54096,'Myxozyma sp. JCM 28621','species'),(1819172,54096,'Myxozyma sp. JCM 28624','species'),(1819173,422608,'Herpotrichiellaceae sp. JCM 28344','species'),(1819174,110564,'Clonostachys sp. JCM 28430','species'),(1819175,5073,'Penciillium sp. JCM 28476','species'),(1819176,13348,'Arthrobotrys sp. JCM 28122','species'),(1819177,159638,'Leotiomycetes sp. JCM 28136','species'),(1819178,422608,'Herpotrichiellaceae sp. JCM 28138','species'),(1819179,159638,'Leotiomycetes sp. JCM 28163','species'),(1819180,78141,'Oidiodendron sp. JCM 28190','species'),(1819181,749668,'Ophiostomataceae sp. JCM 28393','species'),(1819182,489821,'Norovirus GII/Hu/IN/2007/GII.P4_GII.4_DenHaag2006b/Pune-0715450','no rank'),(1819183,489821,'Norovirus GII/Hu/IN/2007/GII.P4_GII.4_DenHaag2006b/Pune-0716584','no rank'),(1819184,489821,'Norovirus GII/Hu/IN/2007/GII.Pe_GII.4_Osaka2007/Pune-0713603','no rank'),(1819185,489821,'Norovirus GII/Hu/IN/2007/GII.Pe_GII.4_Osaka2007/Pune-0716588','no rank'),(1819186,489821,'Norovirus GII/Hu/IN/2008/GII.P4_GII.4_Apeldoorn2007/Pune-083366','no rank'),(1819187,489821,'Norovirus GII/Hu/IN/2008/GII.P4_GII.4_Apeldoorn2007/Pune-086619','no rank'),(1819188,489821,'Norovirus GII/Hu/IN/2008/GII.P4_GII.4_NewOrleans2009/Pune-0816948','no rank'),(1819189,489821,'Norovirus GII/Hu/IN/2008/GII.Pe_GII.4_Osaka2007/Pune-0816943','no rank'),(1819190,489821,'Norovirus GII/Hu/IN/2008/GII.Pe_GII.4_Osaka2007/Pune-0816955','no rank'),(1819191,489821,'Norovirus GII/Hu/IN/2008/GII.Pe_GII.4_Osaka2007/Pune-0816962','no rank'),(1819192,489821,'Norovirus GII/Hu/IN/2008/GII.Pe_GII.4_Osaka2007/Pune-084093','no rank'),(1819193,489821,'Norovirus GII/Hu/IN/2008/GII.Pe_GII.4_Osaka2007/Pune-084097','no rank'),(1819194,489821,'Norovirus GII/Hu/IN/2008/GII.Pe_GII.4_Osaka2007/Pune-084105','no rank'),(1819195,489821,'Norovirus GII/Hu/IN/2008/GII.Pe_GII.4_Osaka2007/Pune-084695','no rank'),(1819196,489821,'Norovirus GII/Hu/IN/2008/GII.Pe_GII.4_Osaka2007/Pune-08496','no rank'),(1819197,489821,'Norovirus GII/Hu/IN/2008/GII.Pe_GII.4_Osaka2007/Pune-091056','no rank'),(1819198,489821,'Norovirus GII/Hu/IN/2009/GII.P4_GII.4_NewOrleans2009/Pune-093745','no rank'),(1819199,489821,'Norovirus GII/Hu/IN/2009/GII.Pe_GII.4_Osaka2007/Pune-091101','no rank'),(1819200,489821,'Norovirus GII/Hu/IN/2009/GII.Pe_GII.4_Osaka2007/Pune-092434','no rank'),(1819201,489821,'Norovirus GII/Hu/IN/2010/GII.P4_GII.4_NewOrleans2009/Pune-1022675','no rank'),(1819202,489821,'Norovirus GII/Hu/IN/2010/GII.P4_GII.4_NewOrleans2009/Pune-1038540','no rank'),(1819203,489821,'Norovirus GII/Hu/IN/2010/GII.P4_GII.4_NewOrleans2009/Pune-1038546','no rank'),(1819204,489821,'Norovirus GII/Hu/IN/2011/GII.P4_GII.4_NewOrleans2009/Pune-112370','no rank'),(1819205,489821,'Norovirus GII/Hu/IN/2011/GII.P4_GII.4_NewOrleans2009/Pune-113700','no rank'),(1819206,489821,'Norovirus GII/Hu/IN/2011/GII.P4_GII.4_NewOrleans2009/Pune-116686','no rank'),(1819207,489821,'Norovirus GII/Hu/IN/2011/GII.P4_GII.4_NewOrleans2009/Pune-116704','no rank'),(1819208,489821,'Norovirus GII/Hu/IN/2011/GII.P4_GII.4_NewOrleans2009/Pune-116710','no rank'),(1819209,489821,'Norovirus GII/Hu/IN/2012/GII.P4_GII.4_NewOrleans2009/Pune-124748','no rank'),(1819210,489821,'Norovirus GII/Hu/IN/2013/GII.Pe_GII.4_Sydney2012/Pune-1310786','no rank'),(1819211,489821,'Norovirus GII/Hu/IN/2013/GII.Pe_GII.4_Sydney2012/Pune-131742','no rank'),(1819212,489821,'Norovirus GII/Hu/IN/2013/GII.Pe_GII.4_Sydney2012/Pune-1324318','no rank'),(1819213,489821,'Norovirus GII/Hu/IN/2013/GII.Pe_GII.4_Sydney2012/Pune-136935','no rank'),(1819214,205932,'Gilmaniella','genus'),(1819215,749668,'Ophiostomataceae sp. JCM 28175','species'),(1819216,768,'Anaplasma sp. Ecto04_M1844','species'),(1819217,768,'Anaplasma sp. Ecto13_Pasha1','species'),(1819218,773,'Bartonella sp. Ecto17_1665_1666_A','species'),(1819219,943,'Ehrlichia sp. Ecto08_M24610','species'),(1819220,114295,'Rickettsia sp. Ecto05_M1974','species'),(1819221,114295,'Rickettsia sp. Ecto06_M3821','species'),(1819222,114295,'Rickettsia sp. Ecto10_B1112','species'),(1819223,114295,'Rickettsia sp. Ecto11_wd111e','species'),(1819224,114295,'Rickettsia sp. Ecto14_B1663_1727','species'),(1819225,114295,'Rickettsia sp. Ecto15_B1727_B1603','species'),(1819226,114295,'Rickettsia sp. Ecto17_1665_1666_A','species'),(1819227,114295,'Rickettsia sp. KenT12','species'),(1819228,114295,'Rickettsia sp. KenT15','species'),(1819229,53467,'Mesocestoides canislagopodis','species'),(1819231,74837,'Sepedonium aff. chalcipori KSH883','species'),(1819232,74837,'Sepedonium aff. chalcipori KSH928','species'),(1819233,74837,'Sepedonium cf. chrysospermum KSH885','species'),(1819234,74837,'Sepedonium cf. chrysospermum KSH934','species'),(1819235,10194,'Brachionus sp. 2014-ES','species'),(1819239,219820,'Haemoproteus sp. RV-2016a','species'),(1819240,92181,'Bartonella koehlerae subsp. koehlerae','subspecies'),(1819242,335795,'Streptomyces phageBT1','species'),(1819243,114727,'Influenza A virus (A/swine/Indiana/A01942498/2016(H1N1))','no rank'),(1819244,114727,'Influenza A virus (A/swine/Indiana/A01942548/2016(H1N1))','no rank'),(1819245,119210,'Influenza A virus (A/swine/Iowa/A01942648/2016(H3N2))','no rank'),(1819246,119210,'Influenza A virus (A/swine/Minnesota/A01942325/2016(H3N2))','no rank'),(1819247,114728,'Influenza A virus (A/swine/Nebraska/A01942266/2016(H1N2))','no rank'),(1819248,114727,'Influenza A virus (A/swine/Nebraska/A01942429/2016(H1N1))','no rank'),(1819249,553465,'Orphanodendron bernalii','species'),(1819250,553465,'Orphanodendron grandiflorum','species'),(1819251,2745,'Halomonas sp. KX33721','species'),(1819252,194,'Campylobacter sp. PNUSAC000324','species'),(1819253,29278,'Cloning vector pT801','species'),(1819254,1578,'Lactobacillus sp. 111144-1','species'),(1819255,181391,'Encheliophis','genus'),(1819256,1819255,'Encheliophis vermiops','species'),(1819257,181392,'Carapus homei','species'),(1819258,546545,'Echiodon drummondii','species'),(1819259,1819255,'Encheliophis gracilis','species'),(1819260,1003971,'Onuxodon fowleri','species'),(1819261,470089,'Myrmecridium sp. UP-2016','species'),(1819262,999306,'Anthophila massaicae','species'),(1819263,691628,'Brenthia sp. DA1','species'),(1819264,691628,'Brenthia sp. DA2','species'),(1819265,691628,'Brenthia sp. JDP2','species'),(1819266,691628,'Brenthia sp. JDP3','species'),(1819267,691628,'Brenthia sp. JDP4','species'),(1819268,691628,'Brenthia sp. JDP5','species'),(1819269,691628,'Brenthia sp. JDP6','species'),(1819270,691628,'Brenthia sp. JR34','species'),(1819271,691628,'Brenthia sp. JR34b','species'),(1819272,691628,'Brenthia sp. JR38','species'),(1819273,691628,'Brenthia sp. JR42','species'),(1819274,691628,'Brenthia sp. JR59','species'),(1819275,691628,'Brenthia sp. JR63','species'),(1819276,691628,'Brenthia sp. JR66','species'),(1819277,582171,'Choreutis sp. JDP1','species'),(1819278,582171,'Choreutis sp. JDP2','species'),(1819279,582171,'Choreutis sp. JR01','species'),(1819280,582171,'Choreutis sp. JR04','species'),(1819281,582171,'Choreutis sp. JR05','species'),(1819282,582171,'Choreutis sp. JR24','species'),(1819283,582171,'Choreutis sp. JR26','species'),(1819284,687141,'Tebenna sp. JDP1','species'),(1819285,687141,'Tebenna sp. JDP2','species'),(1819286,687141,'Tebenna sp. OK2','species'),(1819287,687141,'Tebenna sp. 404','species'),(1819288,691628,'Brenthia sp. Taiwan','species'),(1819289,456476,'Ornarantia','genus'),(1819290,1819289,'Ornarantia sp. JR5','species'),(1819291,1819289,'Ornarantia sp. Colombia','species'),(1819292,582171,'Choreutis niphocrypta','species'),(1819294,42400,'Endoreticulatus sp. ZJ','species'),(1819295,70799,'Nodularia spumigena CENA596','no rank'),(1819296,5864,'Babesia cf. motasi','species'),(1819297,318537,'Nebela jiuhuensis','species'),(1819298,1883,'Streptomyces sp. PTY087I2','species'),(1819299,228014,'Hepatozoon sp. RCF-2016a','species'),(1819300,203686,'Theileria sp. RCF-2016a','species'),(1819301,35303,'Beatrice Hill virus','species'),(1819302,39718,'Belmont virus','species'),(1819303,39718,'Little Sussex virus','species'),(1819304,39718,'Parker\'s Farm virus','species'),(1819305,39718,'Thimiri virus','species'),(1819306,39718,'Kowanyama virus','species'),(1819307,39718,'Yacaaba virus','species'),(1819308,142498,'Constantinea sp. 3simplex','species'),(1819309,28017,'Etheliaceae','family'),(1819310,1819309,'Ethelia','genus'),(1819311,1819310,'Ethelia mucronata','species'),(1819312,1819310,'Ethelia sp. 1PR','species'),(1819313,1819310,'Ethelia biradiata','species'),(1819314,1819310,'Ethelia kraftii','species'),(1819315,1819310,'Ethelia denizotii','species'),(1819316,1819310,'Ethelia wilcei','species'),(1819317,1819310,'Ethelia suluensis','species'),(1819318,142506,'Gibsmithia sp. 1hawaiiensis','species'),(1819320,142517,'Pikea sp. 3californica','species'),(1819321,339602,'Polystrata sp. 1BER','species'),(1819322,40403,'Rhodopeltis australis','species'),(1819323,31415,'Waernia','genus'),(1819324,1819323,'Waernia mirabilis','species'),(1819325,31415,'Thuretellopsis','genus'),(1819326,1819325,'Thuretellopsis peggiana','species'),(1819327,142498,'Constantinea rosa-marina','species'),(1819328,507999,'Contarinia sp. 1uncertain','species'),(1819329,318247,'uncultured Pentatrichomonas','species'),(1819330,582171,'Choreutis aegyptiaca','species'),(1819331,582171,'Choreutis euclista','species'),(1819332,582171,'Choreutis flavimaculata','species'),(1819333,582171,'Choreutis lutescens','species'),(1819334,1819289,'Ornarantia gradella','species'),(1819335,1819289,'Ornarantia xutholopa','species'),(1819336,753410,'Prochoreutis extrincicella','species'),(1819337,753410,'Prochoreutis stellaris','species'),(1819338,999313,'Tortyra feratella','species'),(1819339,691628,'Brenthia cf. stimulans JR-2016','species'),(1819340,691628,'Brenthia cf. monolychna 1 JR-2016','species'),(1819341,691628,'Brenthia cf. monolychna 3 JR-2016','species'),(1819342,582171,'Choreutis cf. anthorma JR-2016','species'),(1819343,582171,'Choreutis cf. limonias JR-2016','species'),(1819344,582171,'Choreutis cf. niphocrypta JR-2016','species'),(1819345,582171,'Choreutis cf. porphyratma JR-2016','species'),(1819346,582171,'Choreutis cf. taprobanes JR-2016','species'),(1819347,582171,'Choreutis cf. basalis 1 JR-2016','species'),(1819348,582171,'Choreutis cf. basalis 2 JR-2016','species'),(1819349,753249,'Saptha cf. exanthista 1 JR-2016','species'),(1819350,753249,'Saptha cf. exanthista 2 JR-2016','species'),(1819351,999313,'Tortyra cf. cuprinella JR-2016','species'),(1819352,126288,'Gracilinanus marica','species'),(1819354,126287,'Chacodelphys','genus'),(1819355,1819354,'Chacodelphys formosa','species'),(1819356,51281,'Protula sp. SC-2016','species'),(1819357,1386,'Bacillus sp. Bsp1','species'),(1819358,1386,'Bacillus sp. Bsp2','species'),(1819359,1386,'Bacillus sp. Bsp3','species'),(1819360,1386,'Bacillus sp. Bsp4','species'),(1819361,83618,'Pseudoxanthomonas sp. P1','species'),(1819362,1663,'Arthrobacter sp. Apf-12','species'),(1819363,5721,'Trichomonas sp. CC13.223.1','species'),(1819364,189831,'Rattus losea adenovirus','species'),(1819365,189831,'Rattus norvegicus adenovirus','species'),(1819366,189831,'Rattus tanezumi adenovirus','species'),(1819367,189831,'Sorex araneus adenovirus','species'),(1819368,5296,'Puccinia heterogenea','species'),(1819369,5296,'Puccinia heterospora','species'),(1819370,5296,'Puccinia sherardiana','species'),(1819371,5296,'Puccinia platyspora','species'),(1819372,5296,'Puccinia lobata','species'),(1819373,13394,'Capparis ovata','species'),(1819377,301453,'Anisocapparis','genus'),(1819378,301453,'Calanthea','genus'),(1819379,301453,'Capparicordis','genus'),(1819380,301453,'Colicodendron','genus'),(1819381,301453,'Monilicarpa','genus'),(1819382,301453,'Preslianthus','genus'),(1819383,122835,'Spathidicerus','genus'),(1819384,1819383,'Spathidicerus nobilis','species'),(1819385,1002048,'Cenocephalus sp. 1 SM-2016','species'),(1819386,1002061,'Homoeometamelus sp. 1 SM-2016','species'),(1819387,1002061,'Homoeometamelus sp. 2 SM-2016','species'),(1819388,1002061,'Homoeometamelus sp. 3 SM-2016','species'),(1819389,122886,'Lixus sp. 1 SM-2016','species'),(1819390,1002065,'Metialma sp. 1 SM-2016','species'),(1819391,41162,'Otiorhynchus sp. 1 SM-2016','species'),(1819392,1002069,'Phloeoborus sp. 1 SM-2016','species'),(1819393,1002071,'Psepholax sp. 1 SM-2016','species'),(1819394,1002075,'Scolytoproctus sp. 1 SM-2016','species'),(1819395,202186,'Sibinia sp. 1 SM-2016','species'),(1819396,122856,'Sitona sp. 1 SM-2016','species'),(1819397,7045,'Sitophilus sp. 1 SM-2016','species'),(1819398,1002057,'Teloplatypus sp. 1 SM-2016','species'),(1819399,1002057,'Teloplatypus sp. 2 SM-2016','species'),(1819400,1689896,'Triozastus sp. 1 SM-2016','species'),(1819403,1002095,'Anthribidae gen. sp. 2 SM-2016','species'),(1819404,1002095,'Anthribidae gen. sp. 3 SM-2016','species'),(1819405,1002095,'Anthribidae gen. sp. 4 SM-2016','species'),(1819406,1002094,'Araucariini gen. sp. 1 SM-2016','species'),(1819407,1002094,'Araucariini gen. sp. 2 SM-2016','species'),(1819408,1002096,'Brentinae gen. sp. 1 SM-2016','species'),(1819409,1002096,'Brentinae gen. sp. 2 SM-2016','species'),(1819410,1002096,'Brentinae gen. sp. 3 SM-2016','species'),(1819411,652547,'Campyloscelini gen. sp. 1 SM-2016','species'),(1819412,365669,'Conoderini gen. sp. 1 SM-2016','species'),(1819413,652551,'Cryptorhynchinae gen. sp. 1 SM-2016','species'),(1819414,652551,'Cryptorhynchini gen. sp. 1 SM-2016','species'),(1819415,201908,'Dryophthorinae gen. sp. 1 SM-2016','species'),(1819416,201908,'Dryophthorinae gen. sp. 2 SM-2016','species'),(1819417,167477,'Molytinae gen. sp. 1 SM-2016','species'),(1819418,1002073,'Pseudostenoscelis sp. 1 SM-2016','species'),(1819419,590361,'Paramphistomidae sp. Kokstad1a','species'),(1819420,590361,'Paramphistomidae sp. Kokstad1f','species'),(1819421,590361,'Paramphistomidae sp. MtFrere1a','species'),(1819422,590361,'Paramphistomidae sp. MtFrere1b','species'),(1819423,590361,'Paramphistomidae sp. MtFrere1c','species'),(1819424,590361,'Paramphistomidae sp. MtFrere1d','species'),(1819425,590361,'Paramphistomidae sp. MtFrere1e','species'),(1819426,590361,'Paramphistomidae sp. MtFrere1f','species'),(1819427,590361,'Paramphistomidae sp. MtFrere1h','species'),(1819428,590361,'Paramphistomidae sp. MtFrere1i','species'),(1819429,590361,'Paramphistomidae sp. MtFrere1j','species'),(1819430,590361,'Paramphistomidae sp. MtFrere1l','species'),(1819431,590361,'Paramphistomidae sp. MtFrere1m','species'),(1819432,590361,'Paramphistomidae sp. MtFrere2b','species'),(1819433,590361,'Paramphistomidae sp. MtFrere2d','species'),(1819434,590361,'Paramphistomidae sp. MtFrere2f','species'),(1819435,590361,'Paramphistomidae sp. MtFrere2h','species'),(1819436,590361,'Paramphistomidae sp. MtFrere2i','species'),(1819437,590361,'Paramphistomidae sp. Nelspruit1a','species'),(1819438,590361,'Paramphistomidae sp. Nelspruit1b','species'),(1819439,590361,'Paramphistomidae sp. Nelspruit1c','species'),(1819440,590361,'Paramphistomidae sp. Nelspruit1d','species'),(1819441,590361,'Paramphistomidae sp. Nelspruit1e','species'),(1819442,590361,'Paramphistomidae sp. Nelspruit1f','species'),(1819443,590361,'Paramphistomidae sp. Nelspruit1g','species'),(1819444,590361,'Paramphistomidae sp. Nelspruit1h','species'),(1819445,590361,'Paramphistomidae sp. Nelspruit1i','species'),(1819446,590361,'Paramphistomidae sp. Nelspruit1j','species'),(1819447,590361,'Paramphistomidae sp. Nelspruit2a','species'),(1819448,590361,'Paramphistomidae sp. Nelspruit2b','species'),(1819449,590361,'Paramphistomidae sp. Nelspruit2c','species'),(1819450,590361,'Paramphistomidae sp. Nelspruit2d','species'),(1819451,590361,'Paramphistomidae sp. Nelspruit2e','species'),(1819452,590361,'Paramphistomidae sp. Nelspruit2f','species'),(1819453,590361,'Paramphistomidae sp. Nelspruit2h','species'),(1819454,590361,'Paramphistomidae sp. Nelspruit2i','species'),(1819455,590361,'Paramphistomidae sp. Nelspruit3a','species'),(1819456,590361,'Paramphistomidae sp. Nelspruit3b','species'),(1819457,590361,'Paramphistomidae sp. Nelspruit3c','species'),(1819458,590361,'Paramphistomidae sp. Nelspruit3e','species'),(1819459,590361,'Paramphistomidae sp. Nelspruit3f','species'),(1819460,590361,'Paramphistomidae sp. Nyanga11a','species'),(1819461,590361,'Paramphistomidae sp. Nyanga11b','species'),(1819462,590361,'Paramphistomidae sp. Nyanga11c','species'),(1819463,590361,'Paramphistomidae sp. Nyanga11d','species'),(1819464,590361,'Paramphistomidae sp. Nyanga11e','species'),(1819465,590361,'Paramphistomidae sp. Nyanga11f','species'),(1819466,590361,'Paramphistomidae sp. Nyanga11g','species'),(1819467,590361,'Paramphistomidae sp. PMB1a','species'),(1819468,590361,'Paramphistomidae sp. PMB1c','species'),(1819469,590361,'Paramphistomidae sp. PMB1e','species'),(1819470,590361,'Paramphistomidae sp. PMB2b','species'),(1819471,590361,'Paramphistomidae sp. PMB2g','species'),(1819472,590361,'Paramphistomidae sp. PMB4a','species'),(1819473,590361,'Paramphistomidae sp. Wedza2e','species'),(1819474,590361,'Paramphistomidae sp. Wedza2h','species'),(1819475,1046359,'Glyphidrilus chiensis','species'),(1819476,1046359,'Glyphidrilus quadratus','species'),(1819477,1046359,'Glyphidrilus huailuangensis','species'),(1819478,1046359,'Glyphidrilus jamiesoni','species'),(1819479,1046359,'Glyphidrilus kralanhensis','species'),(1819480,1046359,'Glyphidrilus mekongensis','species'),(1819481,1046359,'Glyphidrilus vangviengensis','species'),(1819485,1550735,'Camaena cicatricosa cicatricosa','subspecies'),(1819486,234975,'Camaena obtecta','species'),(1819487,234975,'Camaena jinpingensis','species'),(1819488,234975,'Camaena menglunensis','species'),(1819489,209812,'Mesoptychia sp. Mamontov 392-3','species'),(1819490,209812,'Mesoptychia sp. Mamontov 386-5','species'),(1819500,1817277,'Aventiopsis excisa','species'),(1819501,704367,'Pyrinia coearia','species'),(1819502,86015,'Mycale sp. 001','species'),(1819503,637892,'Drymocallis deseretica','species'),(1819505,667210,'Drymocallis lactea var. austiniae','varietas'),(1819506,654646,'Potentilla californica var. elata','varietas'),(1819507,23204,'Potentilla parryi','species'),(1819508,57924,'Ivesia pityocharis','species'),(1819509,23204,'Potentilla algida','species'),(1819510,23204,'Potentilla anadyrensis','species'),(1819511,23204,'Potentilla anatolica','species'),(1819512,667232,'Potentilla apennina var. apennina','varietas'),(1819513,23204,'Potentilla argyroloma','species'),(1819514,23204,'Potentilla astracanica','species'),(1819515,23204,'Potentilla astragalifolia','species'),(1819516,23204,'Potentilla aucheriana','species'),(1819517,23204,'Potentilla cappadocica','species'),(1819518,23204,'Potentilla cardotiana','species'),(1819519,23204,'Potentilla carduchorum','species'),(1819520,457909,'Potentilla concinna var. bicrenata','varietas'),(1819521,457909,'Potentilla concinna var. concinna','varietas'),(1819522,23204,'Potentilla deorum','species'),(1819523,457910,'Potentilla diversifolia var. diversifolia','varietas'),(1819524,457910,'Potentilla diversifolia var. perdissecta','varietas'),(1819525,23204,'Potentilla elvendensis','species'),(1819526,23204,'Potentilla evestita','species'),(1819527,23204,'Potentilla fedtschenkoana','species'),(1819528,23204,'Potentilla festiva','species'),(1819529,23204,'Potentilla flabellata','species'),(1819530,23204,'Potentilla geranioides','species'),(1819531,457911,'Drymocallis glandulosa var. reflexa','varietas'),(1819532,23204,'Potentilla hispanica','species'),(1819533,23204,'Potentilla hololeuca','species'),(1819534,23204,'Potentilla humifusa','species'),(1819535,23204,'Potentilla kotschyana','species'),(1819536,23204,'Potentilla macrosepala','species'),(1819537,23204,'Potentilla meyeri','species'),(1819538,23204,'Potentilla nervosa','species'),(1819539,23204,'Potentilla oweriniana','species'),(1819540,23204,'Potentilla pamiroalaica','species'),(1819541,23204,'Potentilla patula','species'),(1819542,23204,'Potentilla pectinisecta','species'),(1819543,23204,'Potentilla ranunculoides','species'),(1819544,23204,'Potentilla riparia','species'),(1819545,23204,'Potentilla rubra','species'),(1819546,23204,'Potentilla ruprechtii','species'),(1819547,23204,'Potentilla sericea','species'),(1819548,1494425,'Culicoides histrio','species'),(1819549,6944,'Ixodes sp. Ecto14_B1663_1727','species'),(1819550,6944,'Ixodes sp. Ecto15_B1727_B1603','species'),(1819551,6939,'Unclassified Ixodidae','no rank'),(1819552,1819551,'Ixodidae sp. Ecto17_1665_1666_A','species'),(1819553,7511,'Unclassified Pulicidae','no rank'),(1819554,1819553,'Pulicidae sp. Ecto22_764548','species'),(1819555,1819553,'Pulicidae sp. Ecto23_764554','species'),(1819556,6944,'Ixodes sp. Ecto07_M2133','species'),(1819557,943273,'Rhipicephalus sp. Ecto11_wd111e','species'),(1819558,943273,'Rhipicephalus sp. Ecto12_wd113d','species'),(1819559,943273,'Rhipicephalus sp. Ecto18_MMM469_B','species'),(1819560,943273,'Rhipicephalus sp. Ecto19_1880_1883_C','species'),(1819561,943273,'Rhipicephalus sp. KenT12','species'),(1819562,361591,'Scydosella','genus'),(1819563,1819562,'Scydosella musawasensis','species'),(1819564,1867031,'Taeania maliponensis','species'),(1819565,245186,'Loktanella sp. MDM-7','species'),(1819566,396811,'Fulvivirga lutimaris','species'),(1819567,91351,'Chlorophyta sp. SJ2','species'),(1819568,2093,'Mycoplasma sp. CC13.223.2','species'),(1819569,1883,'Streptomyces sp. H4','species'),(1819570,469,'Acinetobacter sp. LY-1','species'),(1819571,40323,'Stenotrophomonas sp. LY-2','species'),(1819572,33202,'Paecilomyces sp. JCM 28182','species'),(1819573,381814,'Eurotiales sp. JCM 28186','species'),(1819574,284134,'Sarocladium sp. JCM 28152','species'),(1819575,284134,'Sarocladium sp. JCM 28337','species'),(1819576,284134,'Sarocladium sp. JCM 28417','species'),(1819577,284134,'Sarocladium sp. JCM 28436','species'),(1819578,284134,'Sarocladium sp. JCM 28483','species'),(1819579,284134,'Sarocladium sp. JCM 28505','species'),(1819580,284134,'Sarocladium sp. JCM 28557','species'),(1819581,284134,'Sarocladium sp. JCM 28571','species'),(1819582,284134,'Sarocladium sp. JCM 28582','species'),(1819583,284134,'Sarocladium sp. JCM 28428','species'),(1819584,159075,'Acremonium sp. JCM 28389','species'),(1819585,159075,'Acremonium sp. JCM 28478','species'),(1819586,159075,'Acremonium sp. JCM 28572','species'),(1819587,159075,'Acremonium sp. JCM 28462','species'),(1819588,1052105,'Purpureocillium sp. JCM 28486','species'),(1819589,210567,'Cadophora sp. JCM 28458','species'),(1819590,359652,'Nectriaceae sp. JCM 28357','species'),(1819591,359652,'Nectriaceae sp. JCM 28397','species'),(1819592,359652,'Nectriaceae sp. JCM 28466','species'),(1819593,359652,'Nectriaceae sp. JCM 28493','species'),(1819594,85996,'Hypocreales sp. JCM 28484','species'),(1819595,85996,'Hypocreales sp. JCM 28550','species'),(1819596,1635068,'Niessliaceae sp. JCM 28141','species'),(1819597,1635068,'Niessliaceae sp. JCM 28496','species'),(1819598,85621,'Parthenium sp. witches\'-broom phytoplasma','species'),(1819599,2742,'Marinobacter sp. ana A. si. 1','species'),(1819600,1988,'Actinomadura sp. ACD12','species'),(1819601,116044,'Capoeta coadi','species'),(1819602,163730,'Greuteria','genus'),(1819603,174734,'Anadia rhombifera','species'),(1819606,174746,'Echinosaura brachycephala','species'),(1819607,174746,'Echinosaura horrida','species'),(1819608,174746,'Echinosaura orcesi','species'),(1819609,174766,'Teuchocercus keyi','species'),(1819610,4582,'Bambusa multiplex var. multiplex','varietas'),(1819621,3881,'Onobrychis dealbata','species'),(1819622,3881,'Onobrychis echidna','species'),(1819623,3881,'Onobrychis microptera','species'),(1819624,3881,'Onobrychis rechingerorum','species'),(1819625,3881,'Onobrychis schugnanica','species'),(1819626,3881,'Onobrychis splendida','species'),(1819627,3881,'Onobrychis tournefortii','species'),(1819628,3881,'Onobrychis eubrychidea','species'),(1819629,3814,'Caraganeae','tribe'),(1819630,1333665,'Potamites montanicola','species'),(1819631,359652,'Nectriaceae sp. JCM 28359','species'),(1819633,610258,'Geomyces sp. JCM 28162','species'),(1819634,422608,'Herpotrichiellaceae sp. JCM 28425','species'),(1819635,1333665,'Potamites erythrocularis','species'),(1819636,422608,'Herpotrichiellaceae sp. JCM 28494','species'),(1819637,174761,'Proctoporus carabaya','species'),(1819638,422608,'Herpotrichiellaceae sp. JCM 28546','species'),(1819639,422608,'Herpotrichiellaceae sp. JCM 28591','species'),(1819640,422608,'Herpotrichiellaceae sp. JCM 28402','species'),(1819641,422608,'Herpotrichiellaceae sp. JCM 28459','species'),(1819642,422608,'Herpotrichiellaceae sp. JCM 28473','species'),(1819643,422608,'Herpotrichiellaceae sp. JCM 28542','species'),(1819644,422608,'Herpotrichiellaceae sp. JCM 28543','species'),(1819645,422608,'Herpotrichiellaceae sp. JCM 28561','species'),(1819646,115234,'Cosmospora sp. JCM 28588','species'),(1819647,359652,'Nectriaceae sp. JCM 28071','species'),(1819648,210567,'Cadophora sp. JCM 28551','species'),(1819649,210567,'Cadophora sp. JCM 28435','species'),(1819650,210567,'Cadophora sp. JCM 28443','species'),(1819651,210567,'Cadophora sp. JCM 28465','species'),(1819652,210567,'Cadophora sp. JCM 28472','species'),(1819653,210567,'Cadophora sp. JCM 28558','species'),(1819654,210567,'Cadophora sp. JCM 28373','species'),(1819656,174761,'Proctoporus iridescens','species'),(1819657,1333649,'Riama anatoloros','species'),(1819658,1333649,'Riama balneator','species'),(1819659,1333649,'Riama laudahnae','species'),(1819660,269733,'Potamites strangulatus trachodus','subspecies'),(1819661,1663,'Arthrobacter sp. MARAP2','species'),(1819662,1386,'Bacillus sp. MARAP7','species'),(1819663,1839,'Nocardioides sp. MARAP4','species'),(1819664,286,'Pseudomonas sp. MAR9871','species'),(1819665,286,'Pseudomonas sp. MAR9896','species'),(1819666,286,'Pseudomonas sp. MAR9909','species'),(1819667,286,'Pseudomonas sp. MAR9910','species'),(1819668,286,'Pseudomonas sp. MARAC024','species'),(1819669,8578,'Wallaceophis','genus'),(1819670,554915,'Unda','genus'),(1819671,1819670,'Unda schaefferi','species'),(1819672,49546,'Spongiiferula','genus'),(1819675,1076757,'Parvamoeba monoura','species'),(1819677,106591,'Ensifer sp. JP-2016','species'),(1819678,1231296,'Cucurbit yellow mosaic alphasatellite','species'),(1819679,1827,'Rhodococcus sp. MZ-3','species'),(1819680,88861,'unclassified Gymnophthalmidae','no rank'),(1819681,1819680,'Cercosaurini sp. 1 OTC-2016','species'),(1819682,1819680,'Cercosaurini sp. 2 OTC-2016','species'),(1819683,1819680,'Cercosaurini sp. 3 OTC-2016','species'),(1819684,174746,'Echinosaura sp. OTC-2016a','species'),(1819685,174761,'Proctoporus sp. 1 OTC-2016','species'),(1819686,174761,'Proctoporus sp. 2 OTC-2016','species'),(1819687,1333649,'Riama sp. OTC-2016a','species'),(1819688,284134,'Sarocladium sp. JCM 28330','species'),(1819689,284134,'Sarocladium sp. JCM 28331','species'),(1819690,284134,'Sarocladium sp. JCM 28333','species'),(1819691,54695,'Helotiales sp. JCM 28362','species'),(1819692,359652,'Nectriaceae sp. JCM 28385','species'),(1819693,5043,'Acremonium sp. JCM 28560','species'),(1819694,284134,'Sarocladium sp. JCM 28587','species'),(1819695,1333665,'Potamites cochranae','species'),(1819696,1541806,'Candida sp. JCM 28601','species'),(1819697,1541436,'Candida sp. JCM 28228','species'),(1819698,1255086,'Bandoniozyma sp. JCM 28229','species'),(1819699,1255086,'Bandoniozyma sp. JCM 28230','species'),(1819700,1255086,'Bandoniozyma sp. JCM 28231','species'),(1819701,1255086,'Bandoniozyma sp. JCM 28232','species'),(1819702,1255086,'Bandoniozyma sp. JCM 28233','species'),(1819703,1255086,'Bandoniozyma sp. JCM 28234','species'),(1819704,1255086,'Bandoniozyma sp. JCM 28235','species'),(1819705,1333665,'Potamites flavogularis','species'),(1819706,174748,'Euspondylus oreades','species'),(1819707,226991,'Cyphellophora sp. JCM 28586','species'),(1819708,174748,'Euspondylus rahmi','species'),(1819709,33202,'Paecilomyces sp. JCM 28097','species'),(1819710,174748,'Euspondylus spinalis','species'),(1819711,210567,'Cadophora sp. JCM 28064','species'),(1819712,359652,'Nectriaceae sp. JCM 28137','species'),(1819713,210567,'Cadophora sp. JCM 28361','species'),(1819714,210567,'Cadophora sp. JCM 28437','species'),(1819715,210567,'Cadophora sp. JCM 28464','species'),(1819716,210567,'Cadophora sp. JCM 28471','species'),(1819717,210567,'Cadophora sp. JCM 28503','species'),(1819718,210567,'Cadophora sp. JCM 28544','species'),(1819719,210567,'Cadophora sp. JCM 28547','species'),(1819720,210567,'Cadophora sp. JCM 28585','species'),(1819721,210567,'Cadophora sp. JCM 28044','species'),(1819722,461148,'Acrostalagmus sp. JCM 28323','species'),(1819723,461148,'Acrostalagmus sp. JCM 28324','species'),(1819724,44013,'Polynucleobacter sp. es-GGE-1','species'),(1819725,44013,'Polynucleobacter sp. es-MAR-2','species'),(1819726,44013,'Polynucleobacter sp. MG-27-Goln-C1','species'),(1819727,44013,'Polynucleobacter sp. MWH-Adler-W8','species'),(1819728,44013,'Polynucleobacter sp. MWH-CNW20-3','species'),(1819729,44013,'Polynucleobacter sp. MWH-Gerlos4-1','species'),(1819730,44013,'Polynucleobacter sp. MWH-RechtKol4','species'),(1819731,44013,'Polynucleobacter sp. MWH-Tro7-08W8','species'),(1819732,44013,'Polynucleobacter sp. P1-05-14','species'),(1819734,44013,'Polynucleobacter sp. UB-Petae-W23','species'),(1819735,44013,'Polynucleobacter sp. UB-Piko-W3','species'),(1819736,44013,'Polynucleobacter sp. UB-Raua-W9','species'),(1819737,44013,'Polynucleobacter sp. UK-Gri1-W3','species'),(1819738,44013,'Polynucleobacter sp. UK-Kesae-W10','species'),(1819739,44013,'Polynucleobacter sp. UK-Pondora-W15','species'),(1819740,547,'Enterobacter sp. PWX2','species'),(1819741,620,'Shigella sp. FCX13','species'),(1819742,1279,'Staphylococcus sp. FCX5','species'),(1819743,33209,'Rhopaluridae','family'),(1819744,1819743,'Intoshia','genus'),(1819745,1819744,'Intoshia linei','species'),(1819746,45449,'Chrysomya sp. BOLD:AAB3064','species'),(1819748,1232885,'Gracilaria sp. 1 GML-2016','species'),(1819749,59270,'Sergentomyia perturbans','species'),(1819750,59270,'Sergentomyia iyengari','species'),(1819751,35296,'Chicken picornavirus','species'),(1819752,35296,'Turkey picornavirus','species'),(1819753,44226,'Monocelis exquisita','species'),(1819754,44226,'Monocelis algicola','species'),(1819755,145351,'Sarada','genus'),(1819757,198511,'Hemiculter bleekeri bleekeri','subspecies'),(1819758,204037,'Dickeya sp. River 1-1','species'),(1819759,469,'Acinetobacter sp. A50CP','species'),(1819760,47727,'Hemidactylus murrayi','species'),(1819761,47727,'Hemidactylus cf. kushmorensis AL-2016','species'),(1819762,47727,'Hemidactylus cf. gleadowi AL-2016','species'),(1819763,268565,'Dichotomaria huismanii','species'),(1819764,268565,'Dichotomaria sp. 1CRB','species'),(1819765,268571,'Tricleocarpa sp. 3CRB','species'),(1819766,1582315,'Nodulosphaeria hirta','species'),(1819767,268571,'Tricleocarpa sp. 1 TRP-2016a','species'),(1819768,1582315,'Nodulosphaeria spectabilis','species'),(1819769,1582315,'Nodulosphaeria aconiti','species'),(1819770,1582315,'Nodulosphaeria scabiosae','species'),(1819771,1046300,'Eophila tellinii','species'),(1819772,1046300,'Eophila gestroi','species'),(1819773,1046300,'Eophila sp. BOLD:ACN5797','species'),(1819774,1046300,'Eophila sp. BOLD:ACJ0001','species'),(1819775,1046300,'Eophila sp. BOLD:ACJ0002','species'),(1819776,1046300,'Eophila sp. BOLD:ACJ0003','species'),(1819777,1046300,'Eophila sp. BOLD:ACN7094','species'),(1819778,1046300,'Eophila sp. BOLD:ACJ0004','species'),(1819779,1588181,'Aprionus','genus'),(1819780,1819779,'Aprionus betulae','species'),(1819781,1819779,'Aprionus bispinosus','species'),(1819782,1819779,'Aprionus brachypterus','species'),(1819783,1819779,'Aprionus carinatus','species'),(1819784,1819779,'Aprionus cornutus','species'),(1819785,1819779,'Aprionus flavidus','species'),(1819786,1819779,'Aprionus subbetulae','species'),(1819788,1301,'Streptococcus sp. HTS12','species'),(1819793,1245744,'Xenostrobus','genus'),(1819802,668748,'Didymocystis scomberomori','species'),(1819803,1783234,'Candidatus Desantisbacteria','phylum'),(1819804,668748,'Didymocystis sp. ex Scomberomorus maculatus MJA-2016','species'),(1819805,1502961,'Cardiaspina retator','species'),(1819806,1502961,'Cardiaspina sp. SMCardiaspina','species'),(1819807,1502961,'Cardiaspina sp. GBCardiaspina','species'),(1819808,121846,'Glycaspis sp. AAGH-2016','species'),(1819810,95217,'Paragabara','genus'),(1819811,1819810,'Paragabara curvicornuta','species'),(1819812,72171,'Ziziphus oxyphylla','species'),(1819813,82986,'Tatumella sp. LMG 1573','species'),(1819814,293715,'Filiponema','genus'),(1819815,1819814,'Filiponema baviense','species'),(1819816,1819814,'Filiponema suifunense','species'),(1819817,293715,'Iponema','genus'),(1819818,1819817,'Iponema visayanum','species'),(1819819,114888,'Neoalloionema','genus'),(1819820,1819819,'Neoalloionema tricaudatum','species'),(1819821,45376,'Neospirorchis','genus'),(1819822,1819821,'Neospirorchis sp. Neogen1','species'),(1819823,1819821,'Neospirorchis sp. Neogen2','species'),(1819824,1819821,'Neospirorchis sp. Neogen3','species'),(1819825,1819821,'Neospirorchis sp. Neogen3var','species'),(1819826,1819821,'Neospirorchis sp. Neogen4','species'),(1819827,1819821,'Neospirorchis sp. Neogen5','species'),(1819828,1819821,'Neospirorchis sp. Neogen6','species'),(1819829,1819821,'Neospirorchis sp. Neogen6var','species'),(1819830,1819821,'Neospirorchis sp. Neogen7','species'),(1819831,1819821,'Neospirorchis sp. Neogen8','species'),(1819832,1819821,'Neospirorchis sp. Neogen9','species'),(1819833,1819821,'Neospirorchis sp. Neogen10','species'),(1819834,1819821,'Neospirorchis sp. Neogen11','species'),(1819835,1819821,'Neospirorchis sp. Neogen12','species'),(1819836,1819821,'Neospirorchis sp. Neogen13','species'),(1819837,1819821,'Neospirorchis sp. Neogen14','species'),(1819838,1819821,'Neospirorchis sp. Neogen15','species'),(1819839,1819821,'Neospirorchis sp. Neogen16','species'),(1819840,1819821,'Neospirorchis sp. Neogen17','species'),(1819841,1819821,'Neospirorchis sp. Neogen18','species'),(1819842,1819821,'Neospirorchis sp. Neogen19','species'),(1819843,1819821,'Neospirorchis sp. Neogen20','species'),(1819844,1819821,'Neospirorchis pricei','species'),(1819845,1819821,'Neospirorchis schistosomatoides','species'),(1819846,6719,'Pacifastacus fortis','species'),(1819847,84686,'Metapenaeopsis mogiensis','species'),(1819848,84686,'Metapenaeopsis difficilis','species'),(1819849,84686,'Metapenaeopsis evermanni','species'),(1819850,84686,'Metapenaeopsis gaillardi','species'),(1819851,84686,'Metapenaeopsis hilarula','species'),(1819852,84686,'Metapenaeopsis menoui','species'),(1819853,1819847,'Metapenaeopsis mogiensis intermedia','subspecies'),(1819854,1819847,'Metapenaeopsis mogiensis mogiensis','subspecies'),(1819855,84686,'Metapenaeopsis quinquedentata','species'),(1819856,84686,'Metapenaeopsis sinica','species'),(1819857,84686,'Metapenaeopsis toloensis','species'),(1819858,84686,'Metapenaeopsis velutina','species'),(1819859,84686,'Metapenaeopsis sp. JC-2016','species'),(1819860,137249,'Genea cephalonicae','species'),(1819861,5506,'Fusarium sp. MY-7-1','species'),(1819862,5318,'Irpex sp. YK-11','species'),(1819863,596162,'Haploporus sp. 1 LLS-2016','species'),(1819864,596162,'Haploporus sp. 2 LLS-2016','species'),(1819865,596162,'Haploporus sp. 3 LLS-2016','species'),(1819866,596162,'Haploporus sp. 4 LLS-2016','species'),(1819867,596162,'Haploporus latisporus','species'),(1819868,596162,'Haploporus nanosporus','species'),(1819869,596162,'Haploporus nepalensis','species'),(1819870,596162,'Haploporus odorus','species'),(1819871,596162,'Haploporus subtrameteus','species'),(1819872,596162,'Haploporus thindii','species'),(1819876,1170227,'Candidatus Methylomirabilis sp. RS2','species'),(1819877,1170227,'Candidatus Methylomirabilis sp. RS3','species'),(1819878,469,'Acinetobacter sp. X27','species'),(1819879,507,'Alcaligenes sp. X12','species'),(1819880,507,'Alcaligenes sp. X31','species'),(1819881,1386,'Bacillus sp. B11(2016)','species'),(1819882,1386,'Bacillus sp. B12(2016)','species'),(1819883,1386,'Bacillus sp. B16(2016)','species'),(1819884,1386,'Bacillus sp. B17(2016)','species'),(1819885,1386,'Bacillus sp. B18(2016)','species'),(1819886,1386,'Bacillus sp. B19(2016)','species'),(1819887,1386,'Bacillus sp. B2(2016)','species'),(1819888,1386,'Bacillus sp. B20(2016)','species'),(1819889,1386,'Bacillus sp. B21(2016)','species'),(1819890,1386,'Bacillus sp. B22(2016)','species'),(1819891,1386,'Bacillus sp. B23(2016)','species'),(1819892,1386,'Bacillus sp. B25(2016)','species'),(1819893,1386,'Bacillus sp. B26(2016)','species'),(1819894,1386,'Bacillus sp. B27(2016)','species'),(1819895,1386,'Bacillus sp. B4(2016)','species'),(1819896,1386,'Bacillus sp. B5(2016)','species'),(1819897,1386,'Bacillus sp. B6(2016)','species'),(1819898,1386,'Bacillus sp. B7(2016)','species'),(1819899,1386,'Bacillus sp. BCBM','species'),(1819900,1386,'Bacillus sp. BRGA','species'),(1819901,1386,'Bacillus sp. X10','species'),(1819902,1386,'Bacillus sp. X11(2016)','species'),(1819903,1386,'Bacillus sp. X13','species'),(1819904,1386,'Bacillus sp. X15(2016)','species'),(1819905,1386,'Bacillus sp. X16(2016)','species'),(1819906,1386,'Bacillus sp. X17','species'),(1819907,1386,'Bacillus sp. X19','species'),(1819908,1386,'Bacillus sp. X2(2016)','species'),(1819909,1386,'Bacillus sp. X22','species'),(1819910,1386,'Bacillus sp. X23','species'),(1819911,1386,'Bacillus sp. X24(2016)','species'),(1819912,1386,'Bacillus sp. X25(2016)','species'),(1819913,1386,'Bacillus sp. X26','species'),(1819914,1386,'Bacillus sp. X28','species'),(1819915,1386,'Bacillus sp. X3(2016)','species'),(1819916,1386,'Bacillus sp. X30(2016)','species'),(1819917,1386,'Bacillus sp. X32','species'),(1819918,1386,'Bacillus sp. X33','species'),(1819919,1386,'Bacillus sp. X4','species'),(1819920,1386,'Bacillus sp. X5(2016)','species'),(1819921,1386,'Bacillus sp. X6','species'),(1819922,1386,'Bacillus sp. X8','species'),(1819923,1386,'Bacillus sp. X9','species'),(1819924,41275,'Brevundimonas sp. X20','species'),(1819925,55968,'Leucobacter sp. X21','species'),(1819926,400634,'Lysinibacillus sp. B13','species'),(1819927,400634,'Lysinibacillus sp. X1','species'),(1819928,400634,'Lysinibacillus sp. X29','species'),(1819929,400634,'Lysinibacillus sp. b9(2016)','species'),(1819930,586,'Providencia sp. B14','species'),(1819931,586,'Providencia sp. B15','species'),(1819932,648802,'Rummeliibacillus sp. B3','species'),(1819933,49928,'bacterium BRGAr','species'),(1819934,1386,'Bacillus sp. B1(2016b)','species'),(1819935,1386,'Bacillus sp. B8(2016b)','species'),(1819936,1386,'Bacillus sp. B10(2016b)','species'),(1819937,1663,'Arthrobacter sp. S-18','species'),(1819938,68287,'Mesorhizobium sp. S-15','species'),(1819939,44249,'Paenibacillus sp. S-17','species'),(1819940,357,'Agrobacterium sp. jyn11','species'),(1819941,102793,'Influenza A virus (A/chicken/Burkina Faso/15VIR1774-1/2015(H5N1))','no rank'),(1819942,102793,'Influenza A virus (A/chicken/Burkina Faso/15VIR1774-2/2015(H5N1))','no rank'),(1819943,102793,'Influenza A virus (A/chicken/Burkina Faso/15VIR1774-33/2015(H5N1))','no rank'),(1819944,102793,'Influenza A virus (A/chicken/Burkina Faso/15VIR1774-36/2015(H5N1))','no rank'),(1819945,102793,'Influenza A virus (A/chicken/Burkina Faso/15VIR1774-37/2015(H5N1))','no rank'),(1819946,102793,'Influenza A virus (A/chicken/Burkina Faso/15VIR1774-38/2015(H5N1))','no rank'),(1819947,102793,'Influenza A virus (A/chicken/Burkina Faso/15VIR1774-4/2015(H5N1))','no rank'),(1819948,102793,'Influenza A virus (A/chicken/Ghana/15VIR2588-10/2015(H5N1))','no rank'),(1819949,102793,'Influenza A virus (A/chicken/Ghana/15VIR2588-11/2015(H5N1))','no rank'),(1819950,102793,'Influenza A virus (A/chicken/Ghana/15VIR2588-4/2015(H5N1))','no rank'),(1819951,102793,'Influenza A virus (A/chicken/Ghana/15VIR2588-5/2015(H5N1))','no rank'),(1819952,102793,'Influenza A virus (A/chicken/Ghana/15VIR2588-8/2015(H5N1))','no rank'),(1819953,102793,'Influenza A virus (A/chicken/Ghana/15VIR5480-10/2015(H5N1))','no rank'),(1819954,102793,'Influenza A virus (A/chicken/Ghana/15VIR5480-12/2015(H5N1))','no rank'),(1819955,102793,'Influenza A virus (A/chicken/Ghana/15VIR5480-14/2015(H5N1))','no rank'),(1819956,102793,'Influenza A virus (A/chicken/Ghana/15VIR5480-18/2015(H5N1))','no rank'),(1819957,102793,'Influenza A virus (A/chicken/Ghana/15VIR5480-26/2015(H5N1))','no rank'),(1819958,102793,'Influenza A virus (A/chicken/Ghana/15VIR5480-27/2015(H5N1))','no rank'),(1819959,102793,'Influenza A virus (A/chicken/Ghana/15VIR5480-3/2015(H5N1))','no rank'),(1819960,102793,'Influenza A virus (A/chicken/Ghana/15VIR5480-7/2015(H5N1))','no rank'),(1819961,102793,'Influenza A virus (A/chicken/Ivory Coast/15VIR2742-3/2015(H5N1))','no rank'),(1819962,102793,'Influenza A virus (A/chicken/Ivory Coast/15VIR2742-5/2015(H5N1))','no rank'),(1819963,102793,'Influenza A virus (A/chicken/Niger/15VIR2060-1/2015(H5N1))','no rank'),(1819964,102793,'Influenza A virus (A/chicken/Niger/15VIR2060-12/2015(H5N1))','no rank'),(1819965,102793,'Influenza A virus (A/chicken/Niger/15VIR2060-14/2015(H5N1))','no rank'),(1819966,102793,'Influenza A virus (A/chicken/Niger/15VIR2060-15/2015(H5N1))','no rank'),(1819967,102793,'Influenza A virus (A/chicken/Niger/15VIR2060-5/2015(H5N1))','no rank'),(1819968,102793,'Influenza A virus (A/chicken/Niger/15VIR2060-7/2015(H5N1))','no rank'),(1819969,102793,'Influenza A virus (A/chicken/Niger/15VIR2060-8/2015(H5N1))','no rank'),(1819970,102793,'Influenza A virus (A/chicken/Nigeria/15VIR339-1/2015(H5N1))','no rank'),(1819971,102793,'Influenza A virus (A/domestic bird/Burkina Faso/15VIR1774-22/2015(H5N1))','no rank'),(1819972,102793,'Influenza A virus (A/domestic bird/Burkina Faso/15VIR1774-23/2015(H5N1))','no rank'),(1819973,102793,'Influenza A virus (A/domestic bird/Burkina Faso/15VIR1774-24/2015(H5N1))','no rank'),(1819974,102793,'Influenza A virus (A/domestic bird/Burkina Faso/15VIR1774-25/2015(H5N1))','no rank'),(1819975,102793,'Influenza A virus (A/duck/Ghana/15VIR5480-24/2015(H5N1))','no rank'),(1819976,102793,'Influenza A virus (A/duck/Ivory Coast/15VIR2742-2/2015(H5N1))','no rank'),(1819977,102793,'Influenza A virus (A/partridge/Ghana/15VIR5480-5/2015(H5N1))','no rank'),(1819978,102793,'Influenza A virus (A/turtledove/Ivory Coast/15VIR2742-7/2015(H5N1))','no rank'),(1819979,52178,'Eremias stummeri','species'),(1819981,286,'Pseudomonas sp. A8(2016b)','species'),(1819982,1232793,'Eimeria sp. SHL-2016a','species'),(1819983,102793,'Influenza A virus (A/chicken/Nigeria/VRD105/2015(H5N1))','no rank'),(1819984,102793,'Influenza A virus (A/chicken/Nigeria/VRD116/2015(H5N1))','no rank'),(1819985,102793,'Influenza A virus (A/chicken/Nigeria/VRD49/2015(H5N1))','no rank'),(1819986,102793,'Influenza A virus (A/chicken/Nigeria/VRD50/2015(H5N1))','no rank'),(1819987,102793,'Influenza A virus (A/chicken/Nigeria/VRD60/2015(H5N1))','no rank'),(1819988,102793,'Influenza A virus (A/chicken/Nigeria/VRD777/2015(H5N1))','no rank'),(1819989,102793,'Influenza A virus (A/chicken/Nigeria/VRD83/2015(H5N1))','no rank'),(1819990,102793,'Influenza A virus (A/chicken/Nigeria/VRD882/2015(H5N1))','no rank'),(1819991,102793,'Influenza A virus (A/chicken/Nigeria/VRD940/2015(H5N1))','no rank'),(1819992,102793,'Influenza A virus (A/chicken/Nigeria/VRD950/2015(H5N1))','no rank'),(1819993,102793,'Influenza A virus (A/chicken/Nigeria/VRD972/2015(H5N1))','no rank'),(1819994,102793,'Influenza A virus (A/chicken/Nigeria/VRD984/2015(H5N1))','no rank'),(1819995,102793,'Influenza A virus (A/chicken/Nigeria/VRD985/2015(H5N1))','no rank'),(1819996,102793,'Influenza A virus (A/duck/Nigeria/VRD16/2015(H5N1))','no rank'),(1819997,773,'Bartonella sp. Ben178','species'),(1819998,773,'Bartonella sp. Ben20','species'),(1819999,773,'Bartonella sp. Ben205.2','species'),(1820000,773,'Bartonella sp. Ben215','species'),(1820001,773,'Bartonella sp. Ben28','species'),(1820002,773,'Bartonella sp. Ben7','species'),(1820003,773,'Bartonella sp. I20','species'),(1820004,773,'Bartonella sp. I28','species'),(1820005,1577790,'Methanomassiliicoccales archaeon Mx-02','species'),(1820006,1577790,'Methanomassiliicoccales archaeon Mx-03','species'),(1820007,1577790,'Methanomassiliicoccales archaeon Mx-06','species'),(1820008,590,'Salmonella sp. 0000-0054-8099','species'),(1820009,379,'Rhizobium sp. Y21','species'),(1820010,44249,'Paenibacillus aceti','species'),(1820011,547,'Enterobacter sp. DBM1','species'),(1820012,547,'Enterobacter sp. DBM2','species'),(1820013,547,'Enterobacter sp. DBM3','species'),(1820014,547,'Enterobacter sp. DBM4','species'),(1820015,547,'Enterobacter sp. DBM5','species'),(1820016,547,'Enterobacter sp. DBM6','species'),(1820019,354276,'Enterobacter cloacae complex sp. GN04787','species'),(1820020,354276,'Enterobacter cloacae complex sp. GN04826','species'),(1820021,354276,'Enterobacter cloacae complex sp. GN05526','species'),(1820023,354276,'Enterobacter cloacae complex sp. GN06232','species'),(1820025,32008,'Burkholderia sp. ABCPW 111','species'),(1820026,44249,'Paenibacillus sp. SJ','species'),(1820027,290755,'Carettacola sp. Carettagen1.99','species'),(1820028,290755,'Carettacola sp. Carettagen2.117','species'),(1820029,1819821,'Neospirorchis sp. NEOGEN13var1','species'),(1820030,1819821,'Neospirorchis sp. NEOGEN14var1','species'),(1820031,1819821,'Neospirorchis sp. NEOGEN15var1','species'),(1820032,1819821,'Neospirorchis sp. NEOGEN3var1','species'),(1820033,1819821,'Neospirorchis sp. NEOGEN5var1','species'),(1820034,1819821,'Neospirorchis sp. NEOGEN9var1','species'),(1820035,1819821,'Neospirorchis sp. Neospirgen1','species'),(1820036,1819821,'Neospirorchis sp. Neospirgen2','species'),(1820037,1819821,'Neospirorchis sp. Neospirgen3','species'),(1820038,1701883,'Spirorchiidae sp. Spirorch83','species'),(1820039,195544,'Amynthas jiriensis','species'),(1820040,1379387,'Endoclita signifer','species'),(1820042,77252,'Papilio zelicaon zelicaon x Papilio zelicaon nitra','subspecies'),(1820044,129337,'Geobacillus sp. S-07','species'),(1820045,332470,'Daphne virus M','species'),(1820046,207678,'Porcine parvovirus 7','species'),(1820047,716634,'Chyliza vittata','species'),(1820048,286517,'Nothybus','genus'),(1820049,1820048,'Nothybus biguttatus','species'),(1820051,1820048,'Nothybus sumatranus','species'),(1820052,1820048,'Nothybus aff. kempi MSUTVG_140','species'),(1820053,1820048,'Nothybus aff. kempi MSUTVG_141','species'),(1820054,1820048,'Nothybus aff. kempi MSUTVG_203','species'),(1820055,1820048,'Nothybus aff. kempi MSUTVG_204','species'),(1820056,1820048,'Nothybus aff. kempi MSUTVG_205','species'),(1820057,139679,'Teleopsis sp. MSUTVG_47','species'),(1820058,139679,'Teleopsis sp. MSUTVG_32','species'),(1820059,115294,'Calobata','genus'),(1820060,1820059,'Calobata sp. MSUTVG_26','species'),(1820061,1820059,'Calobata sp. MSUTVG_27','species'),(1820062,1820059,'Calobata sp. MSUTVG_31','species'),(1820064,198641,'Rainieria sp. MSUTVG_2','species'),(1820065,198641,'Rainieria sp. MSUTVG_21','species'),(1820066,85620,'\'Rhus chinensis\' witches\'-broom phytoplasma','species'),(1820067,167375,'Cyanobium sp. SDEC-6','species'),(1820085,469,'Acinetobacter sp. DT11A','species'),(1820086,469,'Acinetobacter sp. MS31','species'),(1820087,469,'Acinetobacter sp. ONE4','species'),(1820088,469,'Acinetobacter sp. SC36','species'),(1820089,469,'Acinetobacter sp. SC3T','species'),(1820090,469,'Acinetobacter sp. SD23','species'),(1820091,469,'Acinetobacter sp. SE63','species'),(1820092,469,'Acinetobacter sp. YA1','species'),(1820093,469,'Acinetobacter sp. YA2','species'),(1820094,469,'Acinetobacter sp. YB3','species'),(1820095,469,'Acinetobacter sp. YB7','species'),(1820096,469,'Acinetobacter sp. YC11','species'),(1820097,469,'Acinetobacter sp. YC6','species'),(1820098,469,'Acinetobacter sp. YE10','species'),(1820099,547,'Enterobacter sp. SE65','species'),(1820100,286,'Pseudomonas sp. YC4','species'),(1820101,40323,'Stenotrophomonas sp. DT12C','species'),(1820102,1142,'Synechocystis sp. PGDB7','species'),(1820125,1816003,'Orientabia magna','species'),(1820126,86012,'Leucosolenia variabilis','species'),(1820127,318096,'Pennatula rubra','species'),(1820129,140473,'Coeloplana cf. meteoris PS-2016','species'),(1820130,37528,'Kishinouyeidae','family'),(1820131,1820130,'Calvadosia','genus'),(1820134,1478837,'Elateroidea gen. sp. BMNH-1042541','species'),(1820135,364049,'Acanthanura dendyi','species'),(1820136,1146999,'Craspedosoma sp. AD-2016','species'),(1820137,1046865,'Egaenus convexus','species'),(1820138,58783,'Hanseniella nivea','species'),(1820139,172547,'Heterojapyx sp. AD-2016','species'),(1820140,1646821,'Japygidae sp. AD-2016','species'),(1820141,279265,'Lepismachilis rozsypali','species'),(1820142,109749,'Machiloides hickmani','species'),(1820143,1147032,'Schendyla carniolensis','species'),(1820144,244973,'Acopauropus','genus'),(1820145,1820144,'Acopauropus ornatus','species'),(1820146,118450,'Callipus','genus'),(1820147,1820146,'Callipus foetidissimus','species'),(1820148,50558,'Charimachilis','genus'),(1820149,1820148,'Charimachilis sp. AD-2016','species'),(1820150,85711,'Haploglomeris','genus'),(1820151,1820150,'Haploglomeris multistriata','species'),(1820152,364048,'Megalanura','genus'),(1820153,1820152,'Megalanura tasmaniae','species'),(1820154,428599,'Bychowskyella fossilisi','species'),(1820155,428599,'Bychowskyella tchangi','species'),(1820156,428599,'Bychowskyella wallagonia','species'),(1820157,1104916,'Lambdapapillomavirus Sask1','species'),(1820158,1603065,'Human feces smacovirus 2','species'),(1820159,1603065,'Human feces smacovirus 3','species'),(1820160,12429,'Human feces pecovirus','species'),(1820161,1391629,'Odontopsyllus sp. MD-2016','species'),(1820162,339810,'Eucampsipoda sp. MD-2016','species'),(1820163,36983,'Cryptocercus arcuatus','species'),(1820164,36983,'Cryptocercus convexus','species'),(1820165,36983,'Cryptocercus habaensis','species'),(1820166,36983,'Cryptocercus neixiangensis','species'),(1820167,36983,'Cryptocercus ningshanensis','species'),(1820168,36983,'Cryptocercus pingwuensis','species'),(1820169,36983,'Cryptocercus shangmengensis','species'),(1820170,36983,'Cryptocercus shennongjiaensis','species'),(1820171,36983,'Cryptocercus wuxiensis','species'),(1820172,36983,'Cryptocercus zagunaoensis','species'),(1820173,1532880,'Brontostoma sanguinosum','species'),(1820174,633585,'Ectrichodia crux','species'),(1820175,1524585,'Mendis apicimaculata','species'),(1820176,259820,'Rhiginia aimara','species'),(1820177,259820,'Rhiginia crucifera','species'),(1820178,1536832,'Vilius macrops','species'),(1820179,1652789,'Distirogaster sp. 1 MF-2016','species'),(1820180,1652789,'Distirogaster sp. 3 MF-2016','species'),(1820181,204514,'Ectrychotes sp. MF-2016','species'),(1820182,1347746,'Opistoplatys sp. MF-2016','species'),(1820183,633627,'Tribelocephala sp. MF-2016','species'),(1820184,741747,'Centraspis','genus'),(1820185,1820184,'Centraspis ducalis','species'),(1820186,741747,'Microstemmatoides','genus'),(1820187,1820186,'Microstemmatoides atrocyanea','species'),(1820188,741747,'Pothea','genus'),(1820189,1820188,'Pothea lugens','species'),(1820190,741747,'Bannania','genus'),(1820191,1820190,'Bannania sp. MF-2016','species'),(1820192,741747,'Caecina','genus'),(1820193,1820192,'Caecina sp. MF-2016','species'),(1820194,741747,'Cryptonannus','genus'),(1820195,1820194,'Cryptonannus sp. MF-2016','species'),(1820196,741747,'Neolibavius','genus'),(1820197,1820196,'Neolibavius sp. MF-2016','species'),(1820198,741747,'Santosia','genus'),(1820199,1820198,'Santosia sp. MF-2016','species'),(1820200,1080840,'nr. Bannania sp. MF-2016','species'),(1820201,1080840,'nr. Daraxa sp. MF-2016','species'),(1820202,27899,'Phagocata morgani','species'),(1820203,35729,'Trematomus sp. KRM-2016','species'),(1820204,105040,'Cynopoecilus fulgens','species'),(1820205,105040,'Cynopoecilus nigrovittatus','species'),(1820206,105040,'Cynopoecilus notabilis','species'),(1820207,428422,'Adelobothrium aetiobatidis','species'),(1820208,1403099,'Anteropora comicus','species'),(1820209,1403099,'Anteropora klosmamorphis','species'),(1820210,1403099,'Anteropora pumilionis','species'),(1820211,108267,'Collicocephalus','genus'),(1820212,1820211,'Collicocephalus baggioi','species'),(1820213,108267,'Floriparicapitus','genus'),(1820214,1820213,'Floriparicapitus plicatilis','species'),(1820215,108267,'Hexacanalis','genus'),(1820216,1820215,'Hexacanalis folifer','species'),(1820217,108267,'Rexapex','genus'),(1820218,1820217,'Rexapex nanus','species'),(1820219,723527,'Seussapex','genus'),(1820220,1820219,'Seussapex karybares','species'),(1820221,108267,'Stoibocephalum','genus'),(1820222,1820221,'Stoibocephalum arafurense','species'),(1820223,1820221,'Stoibocephalum campanulatum','species'),(1820224,1820221,'Stoibocephalum koenneckeorum','species'),(1820225,1820228,'Zanobatocestus','genus'),(1820226,1820225,'Zanobatocestus major','species'),(1820227,1820225,'Zanobatocestus minor','species'),(1820228,108263,'Zanobatocestidae','family'),(1820229,428422,'Adelobothrium sp. n. 1 AW-2016','species'),(1820230,428422,'Adelobothrium sp. n. 2 AW-2016','species'),(1820231,1403099,'Anteropora sp. n. 1 AW-2016','species'),(1820232,1403099,'Anteropora sp. n. 2 AW-2016','species'),(1820233,108268,'Cephalobothrium sp. n. 1 AW-2016','species'),(1820234,108268,'Cephalobothrium sp. n. 2 AW-2016','species'),(1820235,108268,'Cephalobothrium sp. n. 3 AW-2016','species'),(1820236,108268,'Cephalobothrium sp. n. 4 AW-2016','species'),(1820237,108268,'Cephalobothrium sp. n. 5 AW-2016','species'),(1820238,108268,'Cephalobothrium sp. n. 6 AW-2016','species'),(1820239,108265,'Eniochobothrium sp. n. 1 AW-2016','species'),(1820240,108265,'Eniochobothrium sp. n. 2 AW-2016','species'),(1820241,108265,'Eniochobothrium sp. n. 3 AW-2016','species'),(1820242,1403138,'Flapocephalus sp. n. 1 AW-2016','species'),(1820243,1403138,'Flapocephalus sp. n. 2 AW-2016','species'),(1820244,1820213,'Floriparicapitus sp. n. 2 AW-2016','species'),(1820245,1403141,'Hornellobothrium sp. n. 1 AW-2016','species'),(1820246,1403141,'Hornellobothrium sp. n. 2 AW-2016','species'),(1820247,723528,'Polypocephalus sp. 2 AW-2016','species'),(1820248,723528,'Polypocephalus sp. 3 AW-2016','species'),(1820249,1820219,'Seussapex sp. n. 2 AW-2016','species'),(1820250,1820219,'Seussapex sp. n. 3 AW-2016','species'),(1820251,1403120,'Tetragonocephalum sp. n. 1 AW-2016','species'),(1820252,1403120,'Tetragonocephalum sp. n. 2 AW-2016','species'),(1820253,1403120,'Tetragonocephalum sp. n. 3 AW-2016','species'),(1820254,116964,'Tylocephalum sp. 1 AW-2016','species'),(1820255,116964,'Tylocephalum sp. 3 AW-2016','species'),(1820256,1820266,'Aberrapex','genus'),(1820257,1820256,'Aberrapex sp. n. 1 AW-2016','species'),(1820258,723527,'Anthemobothrium','genus'),(1820259,1820258,'Anthemobothrium sp. AW-2016','species'),(1820260,108267,'Elicilacunosus','genus'),(1820261,1820260,'Elicilacunosus sp. AW-2016','species'),(1820262,108267,'Lecanicephalum','genus'),(1820263,1820262,'Lecanicephalum sp. n. 1 AW-2016','species'),(1820264,1820262,'Lecanicephalum sp. 1 AW-2016','species'),(1820265,1820262,'Lecanicephalum sp. 2 AW-2016','species'),(1820266,108263,'Aberrapecidae','family'),(1820267,723527,'unclassified Polypocephalidae','no rank'),(1820268,1820267,'Polypocephalidae gen. n. 11 sp. n. 1 AW-2016','species'),(1820269,1820267,'Polypocephalidae gen. n. 11 sp. n. 2 AW-2016','species'),(1820270,1820267,'Polypocephalidae gen. n. 12 sp. n. 1 AW-2016','species'),(1820271,1820273,'Cephalobothriidae gen. n. 13 sp. n. 1 AW-2016','species'),(1820272,108263,'Cephalobothriidae','family'),(1820273,1820272,'unclassified Cephalobothriidae','no rank'),(1820275,49546,'Aestuariivivens','genus'),(1820278,4855,'Mortierella sp. SYPF7182','species'),(1820279,104218,'Gloeocantharellus aculeatus','species'),(1820280,156430,'Epulorhiza sp. Epa-01','species'),(1820281,5543,'Trichoderma sp. Gc2','species'),(1820282,37840,'Pestalotiopsis sp. UHCCFT-172','species'),(1820283,45132,'Botryosphaeria sp. P483','species'),(1820284,5498,'Cladosporium sp. TM1H55','species'),(1820285,5015,'Cochliobolus sp. TM1H53','species'),(1820286,5506,'Fusarium sp. TM1H51','species'),(1820287,42308,'Hypoxylon sp. TM1H12','species'),(1820288,66739,'Lasiodiplodia sp. TM1H36','species'),(1820289,37840,'Pestalotiopsis sp. TM1H26','species'),(1820290,150498,'Sordariomycetes sp. TM1H18','species'),(1820291,37991,'Xylaria sp. TM1H62','species'),(1820292,5502,'Curvularia sp. CATDLF5','species'),(1820294,99676,'Longicollum','genus'),(1820295,1820294,'Longicollum biappendiculatum','species'),(1820297,370430,'Cataractispora appendiculata','species'),(1820298,5314,'Ganoderma coffeatum','species'),(1820299,104218,'Gloeocantharellus corneri','species'),(1820300,104218,'Gloeocantharellus echinosporus','species'),(1820301,83700,'Beauprea asplenioides','species'),(1820302,83700,'Beauprea congesta','species'),(1820303,83700,'Beauprea filipes','species'),(1820304,83700,'Beauprea gracilis','species'),(1820305,83700,'Beauprea montis-fontium','species'),(1820306,83700,'Beauprea neglecta','species'),(1820307,83700,'Beauprea pancheri','species'),(1820308,83713,'Franklandia triaristata','species'),(1820310,1564043,'Eriochrysis cf. cayennensis 365-2','species'),(1820312,32008,'Burkholderia sp. SQU P004','species'),(1820313,32008,'Burkholderia sp. SQU P005','species'),(1820314,32008,'Burkholderia sp. SQU P012','species'),(1820315,32008,'Burkholderia sp. SQU P013','species'),(1820316,32008,'Burkholderia sp. SQU P017','species'),(1820317,75309,'Rhodanobacter sp. SQU P018','species'),(1820318,290425,'Advenella sp. Xg13','species'),(1820319,57495,'Dermacoccus sp. X4','species'),(1820320,85620,'\'Dodonaea viscosa\' witches\'-broom phytoplasma','species'),(1820322,6013,'Paraurostyla coronata','species'),(1820323,2013,'Nocardiopsis sp. Som-1','species'),(1820324,2013,'Nocardiopsis sp. Som-2','species'),(1820325,1386,'Bacillus sp. B24(2016)','species'),(1820326,1853052,'Avian paramyxovirus 13 goose/Kazakhstan/5751/2013','no rank'),(1820327,2239,'Halobacterium sp. J 4.1.1','species'),(1820328,2239,'Halobacterium sp. J 3.7','species'),(1820329,58840,'Rhodobacteraceae bacterium SF-12','species'),(1820331,10009,'Tamiasciurus hudsonicus fremonti','subspecies'),(1820332,1386,'Bacillus sp. SRI22','species'),(1820333,265,'Paracoccus aestuariivivens','species'),(1820334,104267,'Tenacibaculum sediminilitoris','species'),(1820335,292691,'Gramella sp. GHTF-27','species'),(1820336,28228,'Colwellia sediminilitoris','species'),(1820337,1644056,'Haloparvum','genus'),(1820340,77521,'Haemoproteus erythrogravidus','species'),(1820341,433,'Crenalkalicoccus','genus'),(1820344,378268,'Infundibulicybe alkaliviolascens','species'),(1820345,105040,'Cynopoecilus multipapillatus','species'),(1820346,105040,'Cynopoecilus sp. PFA-2016a','species'),(1820347,405757,'Jacobaea x mirabilis','species'),(1820348,3071,'Chlorella sp. HS-2','species'),(1820349,3822,'Canavalia acuminata','species'),(1820350,3822,'Canavalia africana','species'),(1820351,3822,'Canavalia albiflora','species'),(1820352,3822,'Canavalia altipendula','species'),(1820353,3822,'Canavalia beniensis','species'),(1820354,3822,'Canavalia campylocarpa','species'),(1820355,3822,'Canavalia cassidea','species'),(1820356,3822,'Canavalia concinna','species'),(1820357,3822,'Canavalia dolichothyrsa','species'),(1820358,3822,'Canavalia dura','species'),(1820359,3822,'Canavalia favieri','species'),(1820360,3822,'Canavalia glabra','species'),(1820361,3822,'Canavalia gladiolata','species'),(1820362,3822,'Canavalia lenta','species'),(1820363,3822,'Canavalia macropleura','species'),(1820364,3822,'Canavalia madagascariensis','species'),(1820365,3822,'Canavalia matudae','species'),(1820366,3822,'Canavalia megalantha','species'),(1820367,3822,'Canavalia nitida','species'),(1820368,3822,'Canavalia obidensis','species'),(1820369,3822,'Canavalia oxyphylla','species'),(1820370,3822,'Canavalia palmeri','species'),(1820371,3822,'Canavalia plagiosperma','species'),(1820372,3822,'Canavalia reflexiflora','species'),(1820373,3822,'Canavalia rupicola','species'),(1820374,3822,'Canavalia septentrionalis','species'),(1820375,3822,'Canavalia sp. 1 CS-2016','species'),(1820376,3822,'Canavalia sp. 2 CS-2016','species'),(1820377,3822,'Canavalia sp. 3 CS-2016','species'),(1820378,3822,'Canavalia sp. 4 CS-2016','species'),(1820379,3822,'Canavalia sp. 5 CS-2016','species'),(1820380,3822,'Canavalia vitiensis','species'),(1820381,3822,'Canavalia wurdackii','species'),(1820382,575215,'Daphnia sinensis','subspecies'),(1820459,89443,'fungal sp. SNB-LAP1-7-36','species'),(1820460,89443,'fungal sp. SNB-LAP1-7-73','species'),(1820461,89443,'fungal sp. SNB-LAP1-7-75','species'),(1820462,89443,'fungal sp. SNB-LAP1-7-68','species'),(1820463,89443,'fungal sp. SNB-LAP1-7-2','species'),(1820464,89443,'fungal sp. SNB-LAP1-7-3','species'),(1820465,89443,'fungal sp. SNB-LAP1-7-8','species'),(1820466,89443,'fungal sp. SNB-LAP1-7-17','species'),(1820467,89443,'fungal sp. SNB-LAP1-7-19','species'),(1820468,89443,'fungal sp. SNB-LAP1-7-20','species'),(1820469,89443,'fungal sp. SNB-LAP1-7-21','species'),(1820470,89443,'fungal sp. SNB-LAP1-7-31','species'),(1820471,89443,'fungal sp. SNB-LAP1-7-32','species'),(1820472,89443,'fungal sp. SNB-LAP1-7-37','species'),(1820473,89443,'fungal sp. SNB-LAP1-7-38','species'),(1820474,89443,'fungal sp. SNB-LAP1-7-59','species'),(1820475,89443,'fungal sp. SNB-LAP1-7-62','species'),(1820476,89443,'fungal sp. SNB-LAP1-7-67','species'),(1820477,89443,'fungal sp. SNB-LAP1-7-69','species'),(1820478,89443,'fungal sp. SNB-LAP1-7-70','species'),(1820479,89443,'fungal sp. SNB-LAP1-7-71','species'),(1820480,89443,'fungal sp. SNB-LAP1-7-72','species'),(1820481,89443,'fungal sp. SNB-LAP1-7-74','species'),(1820482,89443,'fungal sp. SNB-LAP1-7-77','species'),(1820483,89443,'fungal sp. SNB-LAP1-7-78','species'),(1820484,89443,'fungal sp. SNB-LAP1-7-79','species'),(1820485,89443,'fungal sp. SNB-LAP1-7-81','species'),(1820486,89443,'fungal sp. SNB-LAP1-7-82','species'),(1820487,89443,'fungal sp. SNB-LAP1-7-7','species'),(1820488,89443,'fungal sp. SNB-LAP1-7-28','species'),(1820489,89443,'fungal sp. SNB-LAP1-7-29','species'),(1820490,89443,'fungal sp. SNB-LAP1-7-34','species'),(1820491,89443,'fungal sp. SNB-LAP1-7-48','species'),(1820492,89443,'fungal sp. SNB-LAP1-7-50','species'),(1820493,89443,'fungal sp. SNB-LAP1-7-51','species'),(1820494,89443,'fungal sp. SNB-LAP1-7-52','species'),(1820495,89443,'fungal sp. SNB-LAP1-7-61','species'),(1820496,89443,'fungal sp. SNB-LAP1-7-76','species'),(1820497,89443,'fungal sp. SNB-LAP1-7-4','species'),(1820498,89443,'fungal sp. SNB-LAP1-7-5','species'),(1820499,89443,'fungal sp. SNB-LAP1-7-9','species'),(1820500,89443,'fungal sp. SNB-LAP1-7-10','species'),(1820501,89443,'fungal sp. SNB-LAP1-7-16','species'),(1820502,89443,'fungal sp. SNB-LAP1-39','species'),(1820503,89443,'fungal sp. SNB-LAP1-7-40','species'),(1820504,89443,'fungal sp. SNB-LAP1-7-43','species'),(1820505,89443,'fungal sp. SNB-LAP1-7-44','species'),(1820506,89443,'fungal sp. SNB-LAP1-7-45','species'),(1820507,89443,'fungal sp. SNB-LAP1-7-47','species'),(1820508,89443,'fungal sp. SNB-LAP1-7-6','species'),(1820509,89443,'fungal sp. SNB-LAP1-7-11','species'),(1820510,89443,'fungal sp. SNB-LAP1-7-12','species'),(1820511,89443,'fungal sp. SNB-LAP1-7-13','species'),(1820512,89443,'fungal sp. SNB-LAP1-7-14','species'),(1820513,89443,'fungal sp. SNB-LAP1-7-15','species'),(1820514,89443,'fungal sp. SNB-LAP1-7-18','species'),(1820515,89443,'fungal sp. SNB-LAP1-7-22','species'),(1820516,89443,'fungal sp. SNB-LAP1-7-23','species'),(1820517,89443,'fungal sp. SNB-LAP1-7-24','species'),(1820518,89443,'fungal sp. SNB-LAP1-7-25','species'),(1820519,89443,'fungal sp. SNB-LAP1-7-26','species'),(1820520,89443,'fungal sp. SNB-LAP1-7-27','species'),(1820521,89443,'fungal sp. SNB-LAP1-7-30','species'),(1820522,89443,'fungal sp. SNB-LAP1-7-33','species'),(1820523,89443,'fungal sp. SNB-LAP1-7-35','species'),(1820524,89443,'fungal sp. SNB-LAP1-7-42','species'),(1820525,89443,'fungal sp. SNB-LAP1-7-49','species'),(1820526,89443,'fungal sp. SNB-LAP1-7-53','species'),(1820527,89443,'fungal sp. SNB-LAP1-7-56','species'),(1820528,89443,'fungal sp. SNB-LAP1-7-57','species'),(1820529,89443,'fungal sp. SNB-LAP1-7-58','species'),(1820530,89443,'fungal sp. SNB-LAP1-7-60','species'),(1820531,89443,'fungal sp. SNB-LAP1-7-63','species'),(1820532,89443,'fungal sp. SNB-LAP1-7-65','species'),(1820533,89443,'fungal sp. SNB-LAP1-7-66','species'),(1820535,300233,'Echinostelium corynophorum','species'),(1820536,435414,'Ceratiomyxa morchella','species'),(1820537,114727,'Influenza A virus (A/swine/Mexico/AVX11/2012(H1N1))','no rank'),(1820538,114727,'Influenza A virus (A/swine/Mexico/AVX12/2012(H1N1))','no rank'),(1820539,119210,'Influenza A virus (A/swine/Mexico/AVX13/2012(H3N2))','no rank'),(1820540,119210,'Influenza A virus (A/swine/Mexico/AVX14/2012(H3N2))','no rank'),(1820541,119210,'Influenza A virus (A/swine/Mexico/AVX15/2012(H3N2))','no rank'),(1820542,114728,'Influenza A virus (A/swine/Mexico/AVX16/2012(H1N2))','no rank'),(1820543,114728,'Influenza A virus (A/swine/Mexico/AVX17/2012(H1N2))','no rank'),(1820544,114728,'Influenza A virus (A/swine/Mexico/AVX18/2012(H1N2))','no rank'),(1820545,119210,'Influenza A virus (A/swine/Mexico/AVX19/2012(H3N2))','no rank'),(1820546,102797,'Influenza A virus (A/swine/Mexico/AVX20/2012(H1))','no rank'),(1820547,114727,'Influenza A virus (A/swine/Mexico/AVX23/2012(H1N1))','no rank'),(1820548,114727,'Influenza A virus (A/swine/Mexico/AVX24/2012(H1N1))','no rank'),(1820549,114727,'Influenza A virus (A/swine/Mexico/AVX25/2012(H1N1))','no rank'),(1820550,114728,'Influenza A virus (A/swine/Mexico/AVX26/2012(H1N2))','no rank'),(1820551,114727,'Influenza A virus (A/swine/Mexico/AVX27/2012(H1N1))','no rank'),(1820552,119210,'Influenza A virus (A/swine/Mexico/AVX28/2012(H3N2))','no rank'),(1820553,114727,'Influenza A virus (A/swine/Mexico/AVX29/2012(H1N1))','no rank'),(1820554,114727,'Influenza A virus (A/swine/Mexico/AVX3/2011(H1N1))','no rank'),(1820555,114727,'Influenza A virus (A/swine/Mexico/AVX30/2012(H1N1))','no rank'),(1820556,114727,'Influenza A virus (A/swine/Mexico/AVX31/2012(H1N1))','no rank'),(1820557,119210,'Influenza A virus (A/swine/Mexico/AVX32/2012(H3N2))','no rank'),(1820558,119210,'Influenza A virus (A/swine/Mexico/AVX33/2012(H3N2))','no rank'),(1820559,119210,'Influenza A virus (A/swine/Mexico/AVX34/2012(H3N2))','no rank'),(1820560,119210,'Influenza A virus (A/swine/Mexico/AVX35/2012(H3N2))','no rank'),(1820561,119210,'Influenza A virus (A/swine/Mexico/AVX36/2012(H3N2))','no rank'),(1820562,119210,'Influenza A virus (A/swine/Mexico/AVX37/2012(H3N2))','no rank'),(1820563,119210,'Influenza A virus (A/swine/Mexico/AVX38/2012(H3N2))','no rank'),(1820564,114727,'Influenza A virus (A/swine/Mexico/AVX39/2012(H1N1))','no rank'),(1820565,114728,'Influenza A virus (A/swine/Mexico/AVX4/2011(H1N2))','no rank'),(1820566,114727,'Influenza A virus (A/swine/Mexico/AVX40/2012(H1N1))','no rank'),(1820567,114727,'Influenza A virus (A/swine/Mexico/AVX41/2012(H1N1))','no rank'),(1820568,114727,'Influenza A virus (A/swine/Mexico/AVX42/2012(H1N1))','no rank'),(1820569,114727,'Influenza A virus (A/swine/Mexico/AVX43/2012(H1N1))','no rank'),(1820570,114727,'Influenza A virus (A/swine/Mexico/AVX44/2012(H1N1))','no rank'),(1820571,114727,'Influenza A virus (A/swine/Mexico/AVX45/2012(H1N1))','no rank'),(1820572,114727,'Influenza A virus (A/swine/Mexico/AVX46/2012(H1N1))','no rank'),(1820573,114727,'Influenza A virus (A/swine/Mexico/AVX47/2013(H1N1))','no rank'),(1820574,114728,'Influenza A virus (A/swine/Mexico/AVX49/2013(H1N2))','no rank'),(1820575,114727,'Influenza A virus (A/swine/Mexico/AVX5/2011(H1N1))','no rank'),(1820576,114728,'Influenza A virus (A/swine/Mexico/AVX50/2013(H1N2))','no rank'),(1820577,114727,'Influenza A virus (A/swine/Mexico/AVX51/2013(H1N1))','no rank'),(1820578,114727,'Influenza A virus (A/swine/Mexico/AVX52/2013(H1N1))','no rank'),(1820579,119210,'Influenza A virus (A/swine/Mexico/AVX53/2013(H3N2))','no rank'),(1820580,114727,'Influenza A virus (A/swine/Mexico/AVX54/2013(H1N1))','no rank'),(1820581,114728,'Influenza A virus (A/swine/Mexico/AVX55/2013(H1N2))','no rank'),(1820582,114727,'Influenza A virus (A/swine/Mexico/AVX56/2013(H1N1))','no rank'),(1820583,119210,'Influenza A virus (A/swine/Mexico/AVX57/2013(H3N2))','no rank'),(1820584,114727,'Influenza A virus (A/swine/Mexico/AVX58/2013(H1N1))','no rank'),(1820585,114727,'Influenza A virus (A/swine/Mexico/AVX59/2013(H1N1))','no rank'),(1820586,114727,'Influenza A virus (A/swine/Mexico/AVX6/2011(H1N1))','no rank'),(1820587,119210,'Influenza A virus (A/swine/Mexico/AVX60/2013(H3N2))','no rank'),(1820588,114728,'Influenza A virus (A/swine/Mexico/AVX61/2013(H1N2))','no rank'),(1820589,114727,'Influenza A virus (A/swine/Mexico/AVX62/2014(H1N1))','no rank'),(1820590,114727,'Influenza A virus (A/swine/Mexico/AVX63/2014(H1N1))','no rank'),(1820591,119210,'Influenza A virus (A/swine/Mexico/AVX64/2014(H3N2))','no rank'),(1820592,114728,'Influenza A virus (A/swine/Mexico/AVX7/2011(H1N2))','no rank'),(1820593,114728,'Influenza A virus (A/swine/Mexico/AVX8/2011(H1N2))','no rank'),(1820594,114727,'Influenza A virus (A/swine/Mexico/AVX9/2010(H1N1))','no rank'),(1820597,245704,'Rhinecanthus abyssus','species'),(1820598,344323,'Biemna ehrenbergi','species'),(1820599,942686,'Hemimycale arabica','species'),(1820600,283434,'Monanchora quadrangulata','species'),(1820602,31031,'Pao','genus'),(1820603,1820602,'Pao palembangensis','species'),(1820604,662,'Vibrio sp. CECT 7692','species'),(1820605,667113,'Actinoallomurus sp. ID145698','species'),(1820606,528,'Ochrobactrum sp. IB DT 5.3/2','species'),(1820610,45625,'Gammarus cf. aequicauda GMS1','species'),(1820611,45625,'Gammarus cf. aequicauda GMS4','species'),(1820612,45625,'Gammarus cf. komareki RST5','species'),(1820614,379,'Rhizobium sp. PEPV16','species'),(1820615,1763,'Mycobacterium sp. A11','species'),(1820616,1763,'Mycobacterium sp. A12','species'),(1820617,1763,'Mycobacterium sp. A14','species'),(1820618,1763,'Mycobacterium sp. A16','species'),(1820619,1763,'Mycobacterium sp. A3','species'),(1820620,1763,'Mycobacterium sp. A4','species'),(1820621,1763,'Mycobacterium sp. A6','species'),(1820622,178863,'Polycope pseudoinornata','species'),(1820623,178863,'Polycope punctata','species'),(1820624,178863,'Polycope yasuharai','species'),(1820625,178863,'Polycope sp. IK-2016','species'),(1820643,12958,'Axinella sp. GW26999','species'),(1820644,178537,'Callyspongia sp. GW3247','species'),(1820645,178537,'Callyspongia sp. GW3332','species'),(1820646,178537,'Callyspongia sp. GW3389','species'),(1820647,178537,'Callyspongia sp. GW3396','species'),(1820648,178537,'Callyspongia sp. GW3398','species'),(1820649,178537,'Callyspongia sp. GW3405','species'),(1820650,178537,'Callyspongia sp. GW3409','species'),(1820651,178537,'Callyspongia sp. GW3410','species'),(1820652,178537,'Callyspongia sp. GW3413','species'),(1820653,178537,'Callyspongia sp. GW3420','species'),(1820654,178537,'Callyspongia sp. GW3490','species'),(1820655,178537,'Callyspongia sp. GW3574','species'),(1820656,178537,'Callyspongia sp. GW3576','species'),(1820657,178537,'Callyspongia sp. GW5907','species'),(1820658,279629,'Chelonaplysilla sp. GW3185','species'),(1820659,220713,'Chondrilla sp. GW26977','species'),(1820660,76781,'Cinachyrella sp. GW3412','species'),(1820661,76781,'Cinachyrella sp. GW6062','species'),(1820662,76785,'Cliona sp. GW3276','species'),(1820663,76785,'Cliona sp. GW3452','species'),(1820664,76785,'Cliona sp. GW3536','species'),(1820665,76785,'Cliona sp. GW3537','species'),(1820666,76785,'Cliona sp. GW3538','species'),(1820667,76785,'Cliona sp. GW3539','species'),(1820668,76785,'Cliona sp. GW5905','species'),(1820669,76785,'Cliona sp. GW5906','species'),(1820670,76785,'Cliona sp. GW5911','species'),(1820671,76785,'Cliona sp. GW6105','species'),(1820672,76785,'Cliona sp. GW6135','species'),(1820673,252960,'Crella sp. GW3370','species'),(1820674,252960,'Crella sp. GW3372','species'),(1820675,252960,'Crella sp. GW3373','species'),(1820676,252960,'Crella sp. GW3506','species'),(1820677,72713,'Demospongiae sp. GW1100','species'),(1820678,72713,'Demospongiae sp. GW1110','species'),(1820679,72713,'Demospongiae sp. GW1114','species'),(1820680,72713,'Demospongiae sp. GW2341','species'),(1820681,72713,'Demospongiae sp. GW2342','species'),(1820682,72713,'Demospongiae sp. GW2343','species'),(1820683,72713,'Demospongiae sp. GW2344','species'),(1820684,72713,'Demospongiae sp. GW2346','species'),(1820685,72713,'Demospongiae sp. GW2347','species'),(1820686,72713,'Demospongiae sp. GW26927','species'),(1820687,72713,'Demospongiae sp. GW26932','species'),(1820688,72713,'Demospongiae sp. GW26933','species'),(1820689,72713,'Demospongiae sp. GW26940','species'),(1820690,72713,'Demospongiae sp. GW26943','species'),(1820691,72713,'Demospongiae sp. GW26952','species'),(1820692,72713,'Demospongiae sp. GW26955','species'),(1820693,72713,'Demospongiae sp. GW26963','species'),(1820694,72713,'Demospongiae sp. GW26967','species'),(1820695,72713,'Demospongiae sp. GW26970','species'),(1820696,72713,'Demospongiae sp. GW26975','species'),(1820697,72713,'Demospongiae sp. GW26980','species'),(1820698,72713,'Demospongiae sp. GW26981','species'),(1820699,72713,'Demospongiae sp. GW26984','species'),(1820700,72713,'Demospongiae sp. GW27000','species'),(1820701,72713,'Demospongiae sp. GW3030','species'),(1820702,72713,'Demospongiae sp. GW3035','species'),(1820703,72713,'Demospongiae sp. GW3040','species'),(1820704,72713,'Demospongiae sp. GW3047','species'),(1820705,72713,'Demospongiae sp. GW3051','species'),(1820706,72713,'Demospongiae sp. GW3053','species'),(1820707,72713,'Demospongiae sp. GW3065','species'),(1820708,72713,'Demospongiae sp. GW3068','species'),(1820709,72713,'Demospongiae sp. GW3094','species'),(1820710,72713,'Demospongiae sp. GW3125','species'),(1820711,72713,'Demospongiae sp. GW3128','species'),(1820712,72713,'Demospongiae sp. GW3153','species'),(1820713,72713,'Demospongiae sp. GW3216','species'),(1820714,72713,'Demospongiae sp. GW3234','species'),(1820715,72713,'Demospongiae sp. GW3236','species'),(1820716,72713,'Demospongiae sp. GW3239','species'),(1820717,72713,'Demospongiae sp. GW3243','species'),(1820718,72713,'Demospongiae sp. GW3250','species'),(1820719,72713,'Demospongiae sp. GW3257','species'),(1820720,72713,'Demospongiae sp. GW3261','species'),(1820721,72713,'Demospongiae sp. GW3262','species'),(1820722,72713,'Demospongiae sp. GW3268','species'),(1820723,72713,'Demospongiae sp. GW3273','species'),(1820724,72713,'Demospongiae sp. GW3287','species'),(1820725,72713,'Demospongiae sp. GW3294','species'),(1820726,72713,'Demospongiae sp. GW3328','species'),(1820727,72713,'Demospongiae sp. GW3335','species'),(1820728,72713,'Demospongiae sp. GW3336','species'),(1820729,72713,'Demospongiae sp. GW3337','species'),(1820730,72713,'Demospongiae sp. GW3340','species'),(1820731,72713,'Demospongiae sp. GW3360','species'),(1820732,72713,'Demospongiae sp. GW3362','species'),(1820733,72713,'Demospongiae sp. GW3363','species'),(1820734,72713,'Demospongiae sp. GW3364','species'),(1820735,72713,'Demospongiae sp. GW3365','species'),(1820736,72713,'Demospongiae sp. GW3366','species'),(1820737,72713,'Demospongiae sp. GW3375','species'),(1820738,72713,'Demospongiae sp. GW3379','species'),(1820739,72713,'Demospongiae sp. GW3386','species'),(1820740,72713,'Demospongiae sp. GW3387','species'),(1820741,72713,'Demospongiae sp. GW3400','species'),(1820742,72713,'Demospongiae sp. GW3404','species'),(1820743,72713,'Demospongiae sp. GW3415','species'),(1820744,72713,'Demospongiae sp. GW3416','species'),(1820745,72713,'Demospongiae sp. GW3417','species'),(1820746,72713,'Demospongiae sp. GW3433','species'),(1820747,72713,'Demospongiae sp. GW3441','species'),(1820748,72713,'Demospongiae sp. GW3443','species'),(1820749,72713,'Demospongiae sp. GW3446','species'),(1820750,72713,'Demospongiae sp. GW3448','species'),(1820751,72713,'Demospongiae sp. GW3462','species'),(1820752,72713,'Demospongiae sp. GW3472','species'),(1820753,72713,'Demospongiae sp. GW3527','species'),(1820754,72713,'Demospongiae sp. GW3528','species'),(1820755,72713,'Demospongiae sp. GW3534','species'),(1820756,72713,'Demospongiae sp. GW3535','species'),(1820757,72713,'Demospongiae sp. GW3540','species'),(1820758,72713,'Demospongiae sp. GW3543','species'),(1820759,72713,'Demospongiae sp. GW3547','species'),(1820760,72713,'Demospongiae sp. GW3553','species'),(1820761,72713,'Demospongiae sp. GW3554','species'),(1820762,72713,'Demospongiae sp. GW3559','species'),(1820763,72713,'Demospongiae sp. GW3562','species'),(1820764,72713,'Demospongiae sp. GW3563','species'),(1820765,72713,'Demospongiae sp. GW3580','species'),(1820766,72713,'Demospongiae sp. GW5790','species'),(1820767,72713,'Demospongiae sp. GW5791','species'),(1820768,72713,'Demospongiae sp. GW5796','species'),(1820769,72713,'Demospongiae sp. GW5798','species'),(1820770,72713,'Demospongiae sp. GW5814','species'),(1820771,72713,'Demospongiae sp. GW5847','species'),(1820772,72713,'Demospongiae sp. GW5868','species'),(1820773,72713,'Demospongiae sp. GW5884','species'),(1820774,72713,'Demospongiae sp. GW5892','species'),(1820775,72713,'Demospongiae sp. GW5895','species'),(1820776,72713,'Demospongiae sp. GW5899','species'),(1820777,72713,'Demospongiae sp. GW5910','species'),(1820778,72713,'Demospongiae sp. GW5926','species'),(1820779,72713,'Demospongiae sp. GW5935','species'),(1820780,72713,'Demospongiae sp. GW5940','species'),(1820781,72713,'Demospongiae sp. GW5945','species'),(1820782,72713,'Demospongiae sp. GW5947','species'),(1820783,72713,'Demospongiae sp. GW5949','species'),(1820784,72713,'Demospongiae sp. GW5951','species'),(1820785,72713,'Demospongiae sp. GW5954','species'),(1820786,72713,'Demospongiae sp. GW5961','species'),(1820787,72713,'Demospongiae sp. GW5963','species'),(1820788,72713,'Demospongiae sp. GW5968','species'),(1820789,72713,'Demospongiae sp. GW5976','species'),(1820790,72713,'Demospongiae sp. GW6021','species'),(1820791,72713,'Demospongiae sp. GW6036','species'),(1820792,72713,'Demospongiae sp. GW6038','species'),(1820793,72713,'Demospongiae sp. GW6039','species'),(1820794,72713,'Demospongiae sp. GW6070','species'),(1820795,72713,'Demospongiae sp. GW6097','species'),(1820796,72713,'Demospongiae sp. GW6140','species'),(1820797,72713,'Demospongiae sp. GW6149','species'),(1820798,72713,'Demospongiae sp. GW6161','species'),(1820799,72713,'Demospongiae sp. GW6164','species'),(1820800,72713,'Demospongiae sp. GW6169','species'),(1820801,72713,'Demospongiae sp. GW6184','species'),(1820802,72713,'Demospongiae sp. GW6186','species'),(1820803,72713,'Demospongiae sp. GW6203','species'),(1820804,283431,'Diacarnus sp. GW26971','species'),(1820805,283431,'Diacarnus sp. GW3126','species'),(1820806,458492,'Ectyoplasia sp. GW26914','species'),(1820807,458492,'Ectyoplasia sp. GW26935','species'),(1820808,458492,'Ectyoplasia sp. GW26950','species'),(1820809,458492,'Ectyoplasia sp. GW3369','species'),(1820810,458492,'Ectyoplasia sp. GW5941','species'),(1820811,458492,'Ectyoplasia sp. GW6037','species'),(1820812,458492,'Ectyoplasia sp. GW6188','species'),(1820813,6046,'Geodia sp. GW26969','species'),(1820814,253171,'Halisarca sp. GW3298','species'),(1820815,279627,'Hyrtios cf. erectus GW26957','species'),(1820816,279627,'Hyrtios cf. erectus GW27002','species'),(1820817,279627,'Hyrtios cf. erectus GW3258','species'),(1820818,279627,'Hyrtios cf. erectus GW3259','species'),(1820819,279627,'Hyrtios cf. erectus GW3266','species'),(1820820,279627,'Hyrtios cf. erectus GW3302','species'),(1820821,279627,'Hyrtios cf. erectus GW3306','species'),(1820822,279627,'Hyrtios cf. erectus GW3313','species'),(1820823,279627,'Hyrtios cf. erectus GW3371','species'),(1820824,279627,'Hyrtios cf. erectus GW3384','species'),(1820825,279627,'Hyrtios cf. erectus GW3546','species'),(1820826,279627,'Hyrtios cf. erectus GW5782','species'),(1820827,279627,'Hyrtios cf. erectus GW5787','species'),(1820828,279627,'Hyrtios cf. erectus GW5858','species'),(1820829,279627,'Hyrtios cf. erectus GW5864','species'),(1820830,279627,'Hyrtios cf. erectus GW5913','species'),(1820831,279627,'Hyrtios cf. erectus GW5916','species'),(1820832,279627,'Hyrtios cf. erectus GW5933','species'),(1820833,279627,'Hyrtios cf. erectus GW5959','species'),(1820834,279627,'Hyrtios cf. erectus GW5996','species'),(1820835,279627,'Hyrtios cf. erectus GW6024','species'),(1820836,279627,'Hyrtios cf. erectus GW6115','species'),(1820837,279627,'Hyrtios cf. erectus GW6170','species'),(1820838,279627,'Hyrtios cf. erectus GW6179','species'),(1820839,279627,'Hyrtios cf. erectus GW6185','species'),(1820840,279627,'Hyrtios sp. GW3054','species'),(1820841,279627,'Hyrtios sp. GW3073','species'),(1820842,279627,'Hyrtios sp. GW3099','species'),(1820843,279627,'Hyrtios sp. GW3111','species'),(1820844,279627,'Hyrtios sp. GW3133','species'),(1820845,279627,'Hyrtios sp. GW3181','species'),(1820846,279627,'Hyrtios sp. GW3251','species'),(1820847,279627,'Hyrtios sp. GW3252','species'),(1820848,279627,'Hyrtios sp. GW3333','species'),(1820849,279627,'Hyrtios sp. GW3380','species'),(1820850,279627,'Hyrtios sp. GW3395','species'),(1820851,279627,'Hyrtios sp. GW3572','species'),(1820852,279627,'Hyrtios sp. GW3573','species'),(1820853,279627,'Hyrtios sp. GW5780','species'),(1820854,279627,'Hyrtios sp. GW5789','species'),(1820855,279627,'Hyrtios sp. GW5832','species'),(1820856,279627,'Hyrtios sp. GW5861','species'),(1820857,279627,'Hyrtios sp. GW5922','species'),(1820858,279627,'Hyrtios sp. GW5923','species'),(1820859,275431,'Ircinia sp. GW3385','species'),(1820860,283422,'Lissodendoryx sp. GW3497','species'),(1820861,121489,'Spongia sp. GW3334','species'),(1820862,121489,'Spongia sp. GW3374','species'),(1820863,121489,'Spongia sp. GW3435','species'),(1820864,121489,'Spongia sp. GW3542','species'),(1820865,121489,'Spongia sp. GW3544','species'),(1820866,253167,'Stelletta sp. GW3249','species'),(1820867,253167,'Stelletta sp. GW6138','species'),(1820868,34493,'Tethya sp. GW26962','species'),(1820869,34493,'Tethya sp. GW26972','species'),(1820870,34493,'Tethya sp. GW3401','species'),(1820871,34493,'Tethya sp. GW6033','species'),(1820872,72713,'cf. Iotrochota baculifera GW6183','species'),(1820873,72713,'cf. Pione vastifica GW3109','species'),(1820874,72713,'cf. Pione vastifica GW3210','species'),(1820875,72713,'cf. Pione vastifica GW3445','species'),(1820876,72713,'cf. Pione vastifica GW5803','species'),(1820877,72713,'cf. Pione vastifica GW5834','species'),(1820878,72713,'cf. Pione vastifica GW5857','species'),(1820879,72713,'cf. Pione vastifica GW5931','species'),(1820880,72713,'cf. Pione vastifica GW5972','species'),(1820881,72713,'cf. Pione vastifica GW5988','species'),(1820882,72713,'cf. Pione vastifica GW5989','species'),(1820883,72713,'cf. Pseudoceratina arabica GW1103','species'),(1820884,72713,'cf. Pseudoceratina arabica GW3578','species'),(1820885,72713,'cf. Spheciospongia vagabunda GW3131','species'),(1820886,72713,'cf. Spheciospongia vagabunda GW3215','species'),(1820887,72713,'cf. Spheciospongia vagabunda GW3270','species'),(1820888,72713,'cf. Spheciospongia vagabunda GW3271','species'),(1820889,72713,'cf. Spheciospongia vagabunda GW3419','species'),(1820890,72713,'cf. Suberea mollis GW3017','species'),(1820891,72713,'cf. Suberea mollis GW3463','species'),(1820892,72713,'cf. Suberea mollis GW3465','species'),(1820893,72713,'cf. Suberea mollis GW5925','species'),(1820894,72713,'cf. Suberea praetensa GW3526','species'),(1820895,72713,'cf. Suberea praetensa GW5939','species'),(1820896,72713,'cf. Clathria sp. GW3280','species'),(1820897,72713,'cf. Clathria sp. GW3285','species'),(1820898,72713,'cf. Clathria sp. GW3466','species'),(1820899,72713,'cf. Clathria sp. GW3481','species'),(1820900,72713,'cf. Clathria sp. GW3489','species'),(1820901,72713,'cf. Clathria sp. GW3499','species'),(1820902,72713,'cf. Clathria sp. GW6191','species'),(1820903,210628,'Macrognathus dorsiocellatus','species'),(1820904,210628,'Macrognathus keithi','species'),(1820905,210628,'Macrognathus semiocellatus','species'),(1820906,210628,'Macrognathus tapirus','species'),(1820907,94234,'Mastacembelus alboguttatus','species'),(1820908,94234,'Mastacembelus notophthalmus','species'),(1820909,94234,'Mastacembelus tinwini','species'),(1820910,210628,'Macrognathus aff. tapirus MAT07-17','species'),(1820911,210628,'Macrognathus cf. maculatus MCC07-14','species'),(1820912,210628,'Macrognathus cf. maculatus MMNS01','species'),(1820913,94234,'Mastacembelus cf. favus MFHG26','species'),(1820914,94234,'Mastacembelus cf. favus MFYB04','species'),(1820915,1620287,'Sinobdella cf. sinensis SCS04-18','species'),(1820917,5159,'Ophiostoma sp. TN11.001','species'),(1820919,1587423,'Anogcodes coarctatus','species'),(1820920,1605650,'Ditylus laevis','species'),(1820921,295982,'Ischnomera nigrocyanea','species'),(1820922,295982,'Ischnomera okushimai','species'),(1820923,34750,'Meloe coarctatus','species'),(1820924,433129,'Nacerdes caudata','species'),(1820925,433129,'Nacerdes deformis','species'),(1820926,433129,'Nacerdes katoi','species'),(1820927,433129,'Nacerdes konoi','species'),(1820928,433129,'Nacerdes luteipennis','species'),(1820929,433129,'Nacerdes osawai','species'),(1820930,433129,'Nacerdes spinicoxis','species'),(1820931,433129,'Nacerdes wadai','species'),(1820932,433129,'Nacerdes waterhousei','species'),(1820933,116145,'Oedemera lucidicollis','species'),(1820934,116145,'Oedemera manicata','species'),(1820935,116145,'Oedemera robusta','species'),(1820936,116145,'Oedemera sexualis','species'),(1820937,116145,'Oedemera testaceithorax','species'),(1820938,116145,'Oedemera venosa','species'),(1820939,116144,'Asessinia','genus'),(1820940,1820939,'Asessinia flavomarginata','species'),(1820941,1820939,'Asessinia geniculata','species'),(1820942,1820939,'Asessinia vittata','species'),(1820943,116144,'Dryopomera','genus'),(1820944,1820943,'Dryopomera kurosai','species'),(1820945,116144,'Eobia','genus'),(1820946,1820945,'Eobia chinensis','species'),(1820947,1820945,'Eobia cinereipennis','species'),(1820948,1820945,'Eobia florilega','species'),(1820949,1820945,'Eobia fuscipennis','species'),(1820950,1820945,'Eobia magna','species'),(1820951,1820945,'Eobia matsumurai','species'),(1820952,116144,'Hyperopselaphus','genus'),(1820953,1820952,'Hyperopselaphus ikedai','species'),(1820954,116144,'Indasclera','genus'),(1820955,1820954,'Indasclera brunneipennis','species'),(1820956,1820954,'Indasclera japonica','species'),(1820957,1820954,'Indasclera subrugosa','species'),(1820958,115856,'Aetomylaeus bovinus','species'),(1820960,265382,'Polyommatus shirkuhensis','species'),(1820961,69516,'Microplana plurioculata','species'),(1820962,69516,'Microplana polyopsis','species'),(1820963,69516,'Microplana sp. MAP-2016','species'),(1820964,657628,'Fletcherimyia celarata','species'),(1820965,425251,'Macroseius','genus'),(1820966,1820965,'Macroseius biscutatus','species'),(1820967,43916,'Sarraceniomyia','genus'),(1820968,1820967,'Sarraceniomyia sarraceniae','species'),(1820969,389031,'Calilena angelena','species'),(1820970,6909,'Hololena septata','species'),(1820971,6906,'Rothilena','genus'),(1820972,1820971,'Rothilena cochimi','species'),(1820973,1820971,'Rothilena pilar','species'),(1820974,1820971,'Rothilena sudcaliforniensis','species'),(1820975,1004214,'Afranthidium abdominale','species'),(1820976,1004214,'Afranthidium alternans','species'),(1820977,1004214,'Afranthidium capicola','species'),(1820978,1004214,'Afranthidium carduele','species'),(1820979,1004214,'Afranthidium folliculosum','species'),(1820980,1004214,'Afranthidium poecilodontum','species'),(1820981,1004214,'Afranthidium rubellulum','species'),(1820982,1004214,'Afranthidium schulthessi','species'),(1820983,156278,'Anthidiellum absonulum','species'),(1820984,156279,'Anthidiellum notatum robertsoni','subspecies'),(1820985,156280,'Anthidium chilense','species'),(1820986,156280,'Anthidium cockerelli','species'),(1820987,156280,'Anthidium colliguayanum','species'),(1820988,156280,'Anthidium cordiforme','species'),(1820989,156280,'Anthidium deceptum','species'),(1820990,156280,'Anthidium gratum','species'),(1820991,156280,'Anthidium unicum','species'),(1820992,1004208,'Anthodioctes lauroi','species'),(1820993,354156,'Dianthidium macrurum','species'),(1820994,1004210,'Eoanthidium clypeare','species'),(1820995,1004233,'Notanthidium rudolphi','species'),(1820996,1004212,'Pachyanthidium ausense','species'),(1820997,1004212,'Pachyanthidium bicolor','species'),(1820998,1004212,'Pachyanthidium cordatum','species'),(1820999,1004237,'Pseudoanthidium eximium','species'),(1821000,1004237,'Pseudoanthidium immaculatum','species'),(1821001,1004237,'Pseudoanthidium junodi','species'),(1821002,1004237,'Pseudoanthidium micrurum','species'),(1821003,1004237,'Pseudoanthidium minutulum','species'),(1821004,1004237,'Pseudoanthidium octodentatum','species'),(1821005,1004237,'Pseudoanthidium repetitum','species'),(1821006,1004237,'Pseudoanthidium sjoestedti','species'),(1821007,1004237,'Pseudoanthidium tergofasciatum','species'),(1821008,1004237,'Pseudoanthidium tuberculiferum','species'),(1821009,1004241,'Rhodanthidium superbum','species'),(1821010,1004244,'Serapista rufipes soni','subspecies'),(1821011,549141,'Trachusa cordaticeps','species'),(1821012,549141,'Trachusa interrupta','species'),(1821013,549141,'Trachusa perdita','species'),(1821014,549141,'Trachusa schoutedeni','species'),(1821015,156337,'Aztecanthidium','genus'),(1821016,1821015,'Aztecanthidium tenochtitlanicum','species'),(1821017,156337,'Cyphanthidium','genus'),(1821018,1821017,'Cyphanthidium intermedium','species'),(1821019,156337,'Plesianthidium','genus'),(1821020,1821019,'Plesianthidium calescens','species'),(1821021,1821019,'Plesianthidium cariniventre','species'),(1821022,1821019,'Plesianthidium rufocaudatum','species'),(1821023,1821019,'Plesianthidium trachusiforme','species'),(1821024,1821019,'Plesianthidium volkmanni','species'),(1821025,1004214,'Afranthidium (Nigranthidium) sp. JRL-2016','species'),(1821026,1004214,'Afranthidium (Nigranthidium) sp. n. 1 JRL-2016','species'),(1821027,1004214,'Afranthidium sp. JRL-2016','species'),(1821028,156278,'Anthidiellum (Chloranthidiellum) sp. n. 1 JRL-2016','species'),(1821029,156278,'Anthidiellum (Pycnanthidium) sp. JRL-2016','species'),(1821030,156280,'Anthidium (Gulanthidium) sp. JRL-2016','species'),(1821031,1004212,'Pachyanthidium (Trichanthidium) sp. JRL-2016','species'),(1821032,156358,'Paranthidium (Rapanthidium) sp. n. 2 JRL-2016','species'),(1821033,1004237,'Pseudoanthidium (Micranthidium) sp. JRL-2016','species'),(1821034,1004237,'Pseudoanthidium (Micranthidium) sp. n. 3 JRL-2016','species'),(1821036,156993,'Reichenbachiella sp. DC003','species'),(1821037,279531,'Dictyocoela sp. EV.L-9','species'),(1821038,279531,'Dictyocoela sp. EVL-14','species'),(1821039,279531,'Dictyocoela sp. EVL-16','species'),(1821040,279531,'Dictyocoela sp. G.L.I-1','species'),(1821041,279531,'Dictyocoela sp. GLS-1','species'),(1821042,279531,'Dictyocoela sp. GLS-2','species'),(1821043,279531,'Dictyocoela sp. PCL-14','species'),(1821044,67676,'Microsporidia sp. EC-2','species'),(1821045,67676,'Microsporidia sp. EC-3','species'),(1821046,144516,'Microsporidium sp. AMK-1','species'),(1821047,144516,'Microsporidium sp. EV.BK-4','species'),(1821048,144516,'Microsporidium sp. EM.L-10','species'),(1821049,144516,'Microsporidium sp. EM.L-11','species'),(1821050,1696,'Brevibacterium sp. AL','species'),(1821051,1269,'Micrococcus sp. AJ','species'),(1821052,1883,'Streptomyces sp. Y','species'),(1821054,1392997,'environmental samples','no rank'),(1821055,1821054,'uncultured Candidatus Methanoperedens sp.','species'),(1821056,283646,'Mesodinium sp. MR-MAL01','species'),(1821057,106841,'Cryptococcus sp. F6 (LJ-2016)','species'),(1821058,860343,'Abalone herpesvirus Taiwan/2005','species'),(1821060,114727,'Influenza A virus (A/swine/Henan/02/2012(H1N1))','no rank'),(1821061,114727,'Influenza A virus (A/swine/Henan/01/2012(H1N1))','no rank'),(1821062,122809,'Lagerstroemia guilinensis','species'),(1821063,459177,'Paeonia ostii var. lishizhenii','varietas'),(1821064,45426,'Ascomycota sp. HBS8','species'),(1821065,5455,'Colletotrichum sp. HBL10','species'),(1821066,5455,'Colletotrichum sp. HBL3','species'),(1821067,5455,'Colletotrichum sp. HBL7','species'),(1821068,36922,'Diaporthe sp. HBR2','species'),(1821069,36922,'Diaporthe sp. HBR20','species'),(1821070,36922,'Diaporthe sp. HBR5','species'),(1821071,36922,'Diaporthe sp. HBR7','species'),(1821072,55170,'Didymella sp. HBR15','species'),(1821073,877205,'Didymellaceae sp. HBL5','species'),(1821074,5506,'Fusarium sp. HBL15','species'),(1821075,55180,'Guignardia sp. HBL14','species'),(1821076,34399,'Phomopsis sp. HBF3','species'),(1821077,34399,'Phomopsis sp. HBR10','species'),(1821078,34399,'Phomopsis sp. HBR13','species'),(1821079,34399,'Phomopsis sp. HBR3A','species'),(1821080,34399,'Phomopsis sp. HBR8','species'),(1821081,34399,'Phomopsis sp. HBS10','species'),(1821082,114727,'Influenza A virus (A/Habana/169/1990(H1N1))','no rank'),(1821094,129772,'Influenza A virus (A/mallard/Southcentral Alaska/12ML01685/2014(H11N9))','no rank'),(1821095,129772,'Influenza A virus (A/mallard/Southcentral Alaska/15ML00407/2015(H11N9))','no rank'),(1821096,102797,'Influenza A virus (A/mallard/Southcentral Alaska/12ML01473/2014(H12))','no rank'),(1821097,304360,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/14MB00623/2014(H16N3))','no rank'),(1821098,304360,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/14MB01306/2014(H16N3))','no rank'),(1821099,304360,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/14MB01318/2014(H16N3))','no rank'),(1821100,304360,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/14MB01336/2014(H16N3))','no rank'),(1821101,304360,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/14MB01383/2014(H16N3))','no rank'),(1821102,304360,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/14MB01392/2014(H16N3))','no rank'),(1821103,304360,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/14MB01417/2014(H16N3))','no rank'),(1821104,304360,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/14MB01418/2014(H16N3))','no rank'),(1821105,304360,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/14MB01422/2014(H16N3))','no rank'),(1821106,304360,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/14MB01438/2014(H16N3))','no rank'),(1821107,304360,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/14MB01615/2014(H16N3))','no rank'),(1821108,304360,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/14MB01705/2014(H16N3))','no rank'),(1821109,304360,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/14MB01770/2014(H16N3))','no rank'),(1821110,304360,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/14MB01819/2014(H16N3))','no rank'),(1821111,304360,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/14MB01884/2014(H16N3))','no rank'),(1821112,304360,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/14MB01886/2014(H16N3))','no rank'),(1821113,304360,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/14MB01893/2014(H16N3))','no rank'),(1821114,304360,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/14MB01926/2014(H16N3))','no rank'),(1821115,304360,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/14MB01959/2014(H16N3))','no rank'),(1821116,304360,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/14MB02018/2014(H16N3))','no rank'),(1821117,304360,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/14MB02081/2014(H16N3))','no rank'),(1821118,114727,'Influenza A virus (A/mallard/Southcentral Alaska/12ML00957/2014(H1N1))','no rank'),(1821119,114727,'Influenza A virus (A/mallard/Southcentral Alaska/12ML00995/2014(H1N1))','no rank'),(1821120,114727,'Influenza A virus (A/mallard/Southcentral Alaska/12ML01009/2014(H1N1))','no rank'),(1821121,114727,'Influenza A virus (A/mallard/Southcentral Alaska/12ML01045/2014(H1N1))','no rank'),(1821122,114727,'Influenza A virus (A/mallard/Southcentral Alaska/12ML01055/2014(H1N1))','no rank'),(1821123,114727,'Influenza A virus (A/mallard/Southcentral Alaska/12ML01443/2014(H1N1))','no rank'),(1821124,114730,'Influenza A virus (A/mallard/Southcentral Alaska/12ML01615/2014(H2N1))','no rank'),(1821125,114731,'Influenza A virus (A/mallard/Southcentral Alaska/12ML01535/2014(H2N3))','no rank'),(1821126,119211,'Influenza A virus (A/mallard/Southcentral Alaska/12ML00974/2014(H3N8))','no rank'),(1821127,119211,'Influenza A virus (A/mallard/Southcentral Alaska/12ML00982/2014(H3N8))','no rank'),(1821128,119211,'Influenza A virus (A/mallard/Southcentral Alaska/12ML00993/2014(H3N8))','no rank'),(1821129,119211,'Influenza A virus (A/mallard/Southcentral Alaska/12ML01011/2014(H3N8))','no rank'),(1821130,119211,'Influenza A virus (A/mallard/Southcentral Alaska/12ML01012/2014(H3N8))','no rank'),(1821131,102800,'Influenza A virus (A/mallard/Southcentral Alaska/12ML01039/2014(H4N6))','no rank'),(1821132,129779,'Influenza A virus (A/mallard/Southcentral Alaska/12ML00992/2014(H4N8))','no rank'),(1821133,119215,'Influenza A virus (A/mallard/Southcentral Alaska/15ML00249/2015(H7N3))','no rank'),(1821134,119215,'Influenza A virus (A/mallard/Southcentral Alaska/15ML00267/2015(H7N3))','no rank'),(1821135,102796,'Influenza A virus (A/mallard/Southcentral Alaska/12ML00951/2014(H9N2))','no rank'),(1821136,102796,'Influenza A virus (A/mallard/Southcentral Alaska/12ML01015/2014(H9N2))','no rank'),(1821137,384619,'Influenza A virus (A/mallard/Southcentral Alaska/12ML01175/2014(mixed))','no rank'),(1821138,98925,'Nemacheilus chrysolaimos','species'),(1821139,27710,'Rasbora baliensis','species'),(1821140,69720,'Zantedeschia rehmannii','species'),(1821141,390299,'Ambassis sp. 1 BOLD:ACK7689','species'),(1821142,390299,'Ambassis sp. 2 BOLD:ACQ2358','species'),(1821143,390299,'Ambassis sp. 3 BOLD:ACQ5401','species'),(1821144,390299,'Ambassis sp. 4 BOLD:ACQ9515','species'),(1821153,270567,'Platycephalus sp. 1 BOLD:ACT2912','species'),(1821154,150321,'Pseudogobiopsis sp. 1 BOLD:ACQ2486','species'),(1821157,270004,'Barbonymus balleroides','species'),(1821158,641933,'Belobranchus segura','species'),(1821159,150290,'Brachygobius aggregatus','species'),(1821160,150290,'Brachygobius xanthozonus','species'),(1821161,86225,'Butis gymnopomus','species'),(1821162,161459,'Hippichthys heptagonus','species'),(1821163,86238,'Hypseleotris guentheri','species'),(1821164,240164,'Johnius trachycephalus','species'),(1821165,70081,'Lentipes ikeae','species'),(1821166,70081,'Lentipes whittenorum','species'),(1821167,227280,'Leptobarbus melanopterus','species'),(1821168,161465,'Microphis retzii','species'),(1821169,205131,'Mystus nigriceps','species'),(1821170,1366314,'Schismatogobius bruynisi','species'),(1821171,1366314,'Schismatogobius marmoratus','species'),(1821172,70085,'Sicyopterus cynocephalus','species'),(1821173,70085,'Sicyopterus microcephalus','species'),(1821174,70085,'Sicyopterus parvei','species'),(1821175,936280,'Sicyopus auxilimentus','species'),(1821176,936280,'Sicyopus rubicundus','species'),(1821177,70079,'Stenogobius blokzeyli','species'),(1821178,70079,'Stenogobius gymnopomus','species'),(1821179,150329,'Stiphodon aureofuscus','species'),(1821180,150329,'Stiphodon maculidorsalis','species'),(1821181,150329,'Stiphodon semoni','species'),(1821182,129914,'Coelonotus','genus'),(1821183,1821182,'Coelonotus leiaspis','species'),(1821184,54916,'Lamnostoma','genus'),(1821185,1821184,'Lamnostoma kampeni','species'),(1821186,1821184,'Lamnostoma mindora','species'),(1821187,1821184,'Lamnostoma orientalis','species'),(1821188,210572,'Parachela hypophthalmus','species'),(1821189,685132,'Nothophryne broadleyi','species'),(1821190,685132,'Nothophryne sp. AC769','species'),(1821191,685132,'Nothophryne sp. AC770','species'),(1821192,685132,'Nothophryne sp. AC776','species'),(1821193,685132,'Nothophryne sp. HF 21','species'),(1821194,685132,'Nothophryne sp. PEM A11320','species'),(1821195,685132,'Nothophryne sp. PEM A11343','species'),(1821196,685132,'Nothophryne sp. PEM A11369','species'),(1821197,1233222,'Kretania stekolnikovi','species'),(1821198,1163,'Anabaena sp. PUPCCC 410.8','species'),(1821199,63132,'Geitlerinema sp. PUPCCC 110.6','species'),(1821200,1177,'Nostoc sp. PUPCCC 405.20','species'),(1821201,1177,'Nostoc sp. PUPCCC 405.21','species'),(1821202,1177,'Nostoc sp. PUPCCC 405.25','species'),(1821203,372787,'Fischerella thermalis PUPCCC 510.3','no rank'),(1821204,221298,'Westiellopsis prolifica PUPCCC 514.1','no rank'),(1821205,1172,'Anabaena variabilis PUPCCC 410.5','no rank'),(1821206,4783,'Phytophthora pseudocryptogea','species'),(1821207,75144,'Cycloneuroterus','genus'),(1821208,1821207,'Cycloneuroterus abei','species'),(1821209,1821207,'Cycloneuroterus ergei','species'),(1821210,1821207,'Cycloneuroterus gilvus','species'),(1821211,1821207,'Cycloneuroterus globosus','species'),(1821212,1821207,'Cycloneuroterus jianwui','species'),(1821213,1821207,'Cycloneuroterus lohsei','species'),(1821214,1821207,'Cycloneuroterus tumiclavus','species'),(1821215,1821207,'Cycloneuroterus uraianus','species'),(1821216,1821207,'Cycloneuroterus formosanus','species'),(1821217,1821207,'Cycloneuroterus fortuitusus','species'),(1821218,1821207,'Cycloneuroterus lilungi','species'),(1821219,1821207,'Cycloneuroterus lirongchiuea','species'),(1821220,1821207,'Cycloneuroterus longinuxus','species'),(1821221,196894,'Mycobacterium phage Eidsmoe','species'),(1821222,38144,'Culiseta flavivirus','species'),(1821224,469,'Acinetobacter sp. BZC6','species'),(1821225,507,'Alcaligenes sp. BZC5','species'),(1821226,132406,'Edwardsiella andrillae','species'),(1821227,38144,'Xishuangbanna aedes flavivirus','species'),(1821228,196895,'Staphylococcus phage SLPW','species'),(1821229,29278,'Cloning vector pPV505','species'),(1821230,29278,'Cloning vector pPV512','species'),(1821231,29278,'Cloning vector pPV549','species'),(1821232,29278,'Cloning vector pPV567','species'),(1821233,29278,'Cloning vector pPV570','species'),(1821234,29278,'Cloning vector pPV576','species'),(1821235,144564,'Culicoides sp. 1 OD-2016','species'),(1821236,144564,'Culicoides sp. 2 OD-2016','species'),(1821237,144564,'Culicoides sp. 3 OD-2016','species'),(1821238,144564,'Culicoides sp. 4 OD-2016','species'),(1821239,144564,'Culicoides sp. 5 OD-2016','species'),(1821240,28646,'Eulaema atleticana','species'),(1821241,1004930,'environmental samples','no rank'),(1821242,1821241,'uncultured Cryomonadida','species'),(1821243,62769,'Ceuthophilus conicaudus','species'),(1821244,62769,'Ceuthophilus cunicularis','species'),(1821245,62769,'Ceuthophilus longipes','species'),(1821246,62769,'Ceuthophilus polingi','species'),(1821247,62769,'Ceuthophilus secretus','species'),(1821248,62769,'Ceuthophilus williamsoni','species'),(1821249,317212,'Hadenoecus subterraneus','species'),(1821250,1821251,'uncultured Glissomonadida','species'),(1821251,1238681,'environmental samples','no rank'),(1821252,1821253,'uncultured Spongomonas','species'),(1821253,1736114,'environmental samples','no rank'),(1821254,404736,'uncultured Eocercomonas','species'),(1821255,37358,'environmental samples','no rank'),(1821256,1821255,'uncultured Spongospora','species'),(1821257,243290,'uncultured Endomyxa','species'),(1821258,48479,'uncultured bacterium G1','species'),(1821259,243290,'uncultured Phytomyxea','species'),(1821260,1386,'Bacillus sp. NC2-31','species'),(1821261,528,'Ochrobactrum sp. T','species'),(1821262,1582315,'Nodulosphaeria digitalis','species'),(1821263,1351751,'Parastagonospora allouniseptata','species'),(1821264,1351751,'Parastagonospora dactylidis','species'),(1821265,1351751,'Parastagonospora italica','species'),(1821266,1351751,'Parastagonospora minima','species'),(1821267,1351751,'Parastagonospora uniseptata','species'),(1821268,5020,'Poaceicola','genus'),(1821269,1821268,'Poaceicola arundinis','species'),(1821270,1821268,'Poaceicola bromi','species'),(1821271,1508276,'Septoriella allojunci','species'),(1821272,565411,'Wojnowicia spartii','species'),(1821273,222,'Achromobacter sp. TE24','species'),(1821274,286,'Pseudomonas sp. A-1','species'),(1821275,433514,'Luciuranus','genus'),(1821277,66651,'Zygophyllum qatarense','species'),(1821278,669453,'Trypanosoma thomasbancrofti','species'),(1821279,196894,'Mycobacterium phage Xerxes','species'),(1821280,62769,'Ceuthophilus sp. Ceu_004_TX_Bex_MARSShaft','species'),(1821281,62769,'Ceuthophilus sp. Ceu_005_TX_Bex_MARSShaft','species'),(1821282,62769,'Ceuthophilus sp. Ceu_012_TX_Bex_PoorBoy','species'),(1821283,62769,'Ceuthophilus sp. Ceu_013_TX_Bex_PoorBoy','species'),(1821284,62769,'Ceuthophilus sp. Ceu_017_TX_Bex_MARSShaft','species'),(1821285,62769,'Ceuthophilus sp. Ceu_035_TX_Edw_WriteRocks','species'),(1821286,62769,'Ceuthophilus sp. Ceu_037_TX_Edw_WriteRocks','species'),(1821287,62769,'Ceuthophilus sp. Ceu_040_TX_Edw_WriteRocks','species'),(1821288,62769,'Ceuthophilus sp. Ceu_044_TX_Edw_WriteRocks','species'),(1821289,62769,'Ceuthophilus sp. Ceu_047_TX_Edw_WriteRocks','species'),(1821290,62769,'Ceuthophilus sp. Ceu_049_TX_Edw_WriteRocks','species'),(1821291,62769,'Ceuthophilus sp. Ceu_050_TX_Edw_WriteRocks','species'),(1821292,62769,'Ceuthophilus sp. Ceu_053_TX_Kny_Kickapoo','species'),(1821293,62769,'Ceuthophilus sp. Ceu_054_TX_Kny_Kickapoo','species'),(1821294,62769,'Ceuthophilus sp. Ceu_055_TX_Kny_Kickapoo','species'),(1821295,62769,'Ceuthophilus sp. Ceu_056_TX_Kny_Kickapoo','species'),(1821296,62769,'Ceuthophilus sp. Ceu_070_TX_Val_Fern','species'),(1821297,62769,'Ceuthophilus sp. Ceu_071_TX_Val_CvNrDelRio','species'),(1821298,62769,'Ceuthophilus sp. Ceu_072_TX_Val_CvNrDelRio','species'),(1821299,62769,'Ceuthophilus sp. Ceu_073_TX_Val_CvNrDelRio','species'),(1821300,62769,'Ceuthophilus sp. Ceu_074_TX_Val_CvNrDelRio','species'),(1821301,62769,'Ceuthophilus sp. Ceu_075_TX_Val_CvNrDelRio','species'),(1821302,62769,'Ceuthophilus sp. Ceu_082_TX_Com_Preserve','species'),(1821303,62769,'Ceuthophilus sp. Ceu_083_TX_Com_Preserve','species'),(1821304,62769,'Ceuthophilus sp. Ceu_084_TX_Com_Preserve','species'),(1821305,62769,'Ceuthophilus sp. Ceu_088_TX_Com_Preserve','species'),(1821306,62769,'Ceuthophilus sp. Ceu_089_TX_Com_Preserve','species'),(1821307,62769,'Ceuthophilus sp. Ceu_090_TX_Com_Preserve','species'),(1821308,62769,'Ceuthophilus sp. Ceu_091_TX_Com_Preserve','species'),(1821309,62769,'Ceuthophilus sp. Ceu_092_TX_Sut_Sonora','species'),(1821310,62769,'Ceuthophilus sp. Ceu_093_TX_Sut_Sonora','species'),(1821311,62769,'Ceuthophilus sp. Ceu_094_TX_Sut_Sonora','species'),(1821312,62769,'Ceuthophilus sp. Ceu_095_TX_Sut_Sonora','species'),(1821313,62769,'Ceuthophilus sp. Ceu_096_TX_Sut_Sonora','species'),(1821314,62769,'Ceuthophilus sp. Ceu_104_TX_San_Rattlesnake','species'),(1821315,62769,'Ceuthophilus sp. Ceu_105_TX_San_Rattlesnake','species'),(1821316,62769,'Ceuthophilus sp. Ceu_106_TX_San_Rattlesnake','species'),(1821317,62769,'Ceuthophilus sp. Ceu_107_TX_San_Rattlesnake','species'),(1821318,62769,'Ceuthophilus sp. Ceu_108_TX_San_unnamed','species'),(1821319,62769,'Ceuthophilus sp. Ceu_109_TX_Krr_SchrderBat','species'),(1821320,62769,'Ceuthophilus sp. Ceu_120_TX_Brw_400Ft','species'),(1821321,62769,'Ceuthophilus sp. Ceu_123_TX_Brw_400Ft','species'),(1821322,62769,'Ceuthophilus sp. Ceu_131_TX_Brw_400Ft','species'),(1821323,62769,'Ceuthophilus sp. Ceu_133_TX_Brw_400Ft','species'),(1821324,62769,'Ceuthophilus sp. Ceu_135_TX_Brw_400Ft','species'),(1821325,62769,'Ceuthophilus sp. Ceu_137_TX_Brw_400Ft','species'),(1821326,62769,'Ceuthophilus sp. Ceu_139_TX_Brw_400Ft','species'),(1821327,62769,'Ceuthophilus sp. Ceu_140_TX_Brw_400Ft','species'),(1821328,62769,'Ceuthophilus sp. Ceu_146_TX_Mas_Behrens','species'),(1821329,62769,'Ceuthophilus sp. Ceu_147_TX_Mas_Behrens','species'),(1821330,62769,'Ceuthophilus sp. Ceu_149_TX_Mas_Behrens','species'),(1821331,62769,'Ceuthophilus sp. Ceu_154_TX_Mas_Behrens','species'),(1821332,62769,'Ceuthophilus sp. Ceu_155_TX_Mas_Behrens','species'),(1821333,62769,'Ceuthophilus sp. Ceu_158_TX_Mas_Behrens','species'),(1821334,62769,'Ceuthophilus sp. Ceu_159_TX_Mas_Behrens','species'),(1821335,62769,'Ceuthophilus sp. Ceu_160_TX_Mas_Behrens','species'),(1821336,62769,'Ceuthophilus sp. Ceu_161_TX_Mas_Behrens','species'),(1821337,62769,'Ceuthophilus sp. Ceu_162_TX_Mas_Behrens','species'),(1821338,62769,'Ceuthophilus sp. Ceu_163_TX_Mas_Behrens','species'),(1821339,62769,'Ceuthophilus sp. Ceu_166_TX_Mas_Behrens','species'),(1821340,62769,'Ceuthophilus sp. Ceu_167_TX_Mas_Behrens','species'),(1821341,62769,'Ceuthophilus sp. Ceu_169_TX_Mas_Behrens','species'),(1821342,62769,'Ceuthophilus sp. Ceu_170_TX_Mas_Behrens','species'),(1821343,62769,'Ceuthophilus sp. Ceu_171_TX_Mas_Porcupine','species'),(1821344,62769,'Ceuthophilus sp. Ceu_172_TX_Mas_Porcupine','species'),(1821345,62769,'Ceuthophilus sp. Ceu_173_TX_Mas_Porcupine','species'),(1821346,62769,'Ceuthophilus sp. Ceu_174_TX_Mas_Porcupine','species'),(1821347,62769,'Ceuthophilus sp. Ceu_175_TX_Mas_Porcupine','species'),(1821348,62769,'Ceuthophilus sp. Ceu_176_TX_Mas_Porcupine','species'),(1821349,62769,'Ceuthophilus sp. Ceu_177_TX_Mas_Porcupine','species'),(1821350,62769,'Ceuthophilus sp. Ceu_178_TX_Mas_Porcupine','species'),(1821351,62769,'Ceuthophilus sp. Ceu_179_TX_Mas_Porcupine','species'),(1821352,62769,'Ceuthophilus sp. Ceu_180_TX_Mas_Porcupine','species'),(1821353,62769,'Ceuthophilus sp. Ceu_181_TX_Mas_Porcupine','species'),(1821354,62769,'Ceuthophilus sp. Ceu_182_TX_Com_CampBCv1','species'),(1821355,62769,'Ceuthophilus sp. Ceu_183_TX_Com_CampBCv1','species'),(1821356,62769,'Ceuthophilus sp. Ceu_184_TX_Com_CampBCv1','species'),(1821357,62769,'Ceuthophilus sp. Ceu_185_TX_Com_CampBCv1','species'),(1821358,62769,'Ceuthophilus sp. Ceu_186_TX_Com_CampBCv1','species'),(1821359,62769,'Ceuthophilus sp. Ceu_187_TX_Com_CampBCv1','species'),(1821360,62769,'Ceuthophilus sp. Ceu_188_TX_Com_CampBCv1','species'),(1821361,62769,'Ceuthophilus sp. Ceu_189_TX_Com_CampBBat','species'),(1821362,62769,'Ceuthophilus sp. Ceu_190_TX_Pec_Amazing','species'),(1821363,62769,'Ceuthophilus sp. Ceu_191_TX_Pec_Amazing','species'),(1821364,62769,'Ceuthophilus sp. Ceu_192_TX_Pec_Amazing','species'),(1821365,62769,'Ceuthophilus sp. Ceu_193_TX_Pec_Amazing','species'),(1821366,62769,'Ceuthophilus sp. Ceu_194_TX_Pec_Amazing','species'),(1821367,62769,'Ceuthophilus sp. Ceu_195_TX_Pec_Amazing','species'),(1821368,62769,'Ceuthophilus sp. Ceu_196_TX_Pec_Amazing','species'),(1821369,62769,'Ceuthophilus sp. Ceu_197_TX_Pec_Amazing','species'),(1821370,62769,'Ceuthophilus sp. Ceu_198_TX_Pec_Amazing','species'),(1821371,62769,'Ceuthophilus sp. Ceu_199_TX_Pec_Amazing','species'),(1821372,62769,'Ceuthophilus sp. Ceu_200_TX_Pec_Amazing','species'),(1821373,62769,'Ceuthophilus sp. Ceu_201_TX_Pec_Amazing','species'),(1821374,62769,'Ceuthophilus sp. Ceu_202_TX_Pec_Amazing','species'),(1821375,62769,'Ceuthophilus sp. Ceu_203_TX_Pec_Amazing','species'),(1821376,62769,'Ceuthophilus sp. Ceu_206_TX_Bex_TallTales','species'),(1821377,62769,'Ceuthophilus sp. Ceu_207_TX_Bex_TallTales','species'),(1821378,62769,'Ceuthophilus sp. Ceu_208_TX_Bex_TallTales','species'),(1821379,62769,'Ceuthophilus sp. Ceu_209_TX_Bex_TallTales','species'),(1821380,62769,'Ceuthophilus sp. Ceu_210_TX_Bex_TallTales','species'),(1821381,62769,'Ceuthophilus sp. Ceu_213_TX_Bex_TallTales','species'),(1821382,62769,'Ceuthophilus sp. Ceu_214_TX_Bex_TallTales','species'),(1821383,62769,'Ceuthophilus sp. Ceu_215_TX_Bex_TallTales','species'),(1821384,62769,'Ceuthophilus sp. Ceu_216_TX_Bex_TallTales','species'),(1821385,62769,'Ceuthophilus sp. Ceu_217_TX_Bex_TallTales','species'),(1821386,62769,'Ceuthophilus sp. Ceu_221_TX_Bex_TallTales','species'),(1821387,62769,'Ceuthophilus sp. Ceu_222_TX_Bex_TallTales','species'),(1821388,62769,'Ceuthophilus sp. Ceu_223_TX_Bex_TallTales','species'),(1821389,62769,'Ceuthophilus sp. Ceu_224_TX_Bex_TallTales','species'),(1821390,62769,'Ceuthophilus sp. Ceu_226_TX_Bex_TallTales','species'),(1821391,62769,'Ceuthophilus sp. Ceu_230_TX_Trav_Lamm','species'),(1821392,62769,'Ceuthophilus sp. Ceu_235_TX_Bex_TallTales','species'),(1821393,62769,'Ceuthophilus sp. Ceu_237_TX_Bex_TallTales','species'),(1821394,62769,'Ceuthophilus sp. Ceu_238_TX_Bex_TallTales','species'),(1821395,62769,'Ceuthophilus sp. Ceu_239_TX_Bex_TallTales','species'),(1821396,62769,'Ceuthophilus sp. Ceu_242_TX_Bex_TallTales','species'),(1821397,62769,'Ceuthophilus sp. Ceu_244_TX_Bex_TallTales','species'),(1821398,62769,'Ceuthophilus sp. Ceu_245_TX_Bex_TallTales','species'),(1821399,62769,'Ceuthophilus sp. Ceu_246_TX_Mas_Swift','species'),(1821400,62769,'Ceuthophilus sp. Ceu_247_TX_Mas_Swift','species'),(1821401,62769,'Ceuthophilus sp. Ceu_248_TX_Mas_Swift','species'),(1821402,62769,'Ceuthophilus sp. Ceu_250_TX_Mas_Swift','species'),(1821403,62769,'Ceuthophilus sp. Ceu_251_TX_Mas_Swift','species'),(1821404,62769,'Ceuthophilus sp. Ceu_261_TX_San_TurtleSh','species'),(1821405,62769,'Ceuthophilus sp. Ceu_262_TX_San_TurtleSh','species'),(1821406,62769,'Ceuthophilus sp. Ceu_263_TX_San_TurtleSh','species'),(1821407,62769,'Ceuthophilus sp. Ceu_264_TX_San_TurtleSh','species'),(1821408,62769,'Ceuthophilus sp. Ceu_265_TX_San_LemonsR','species'),(1821409,62769,'Ceuthophilus sp. Ceu_266_TX_San_LemonsR','species'),(1821410,62769,'Ceuthophilus sp. Ceu_267_TX_San_LemonsR','species'),(1821411,62769,'Ceuthophilus sp. Ceu_268_TX_San_LemonsR','species'),(1821412,62769,'Ceuthophilus sp. Ceu_269_TX_San_LemonsR','species'),(1821413,62769,'Ceuthophilus sp. Ceu_270_TX_San_Cicurina','species'),(1821414,62769,'Ceuthophilus sp. Ceu_271_TX_San_Cicurina','species'),(1821415,62769,'Ceuthophilus sp. Ceu_272_TX_San_Cicurina','species'),(1821416,62769,'Ceuthophilus sp. Ceu_274_TX_San_Cicurina','species'),(1821417,62769,'Ceuthophilus sp. Ceu_275_TX_San_Cicurina','species'),(1821418,62769,'Ceuthophilus sp. Ceu_276_TX_San_Puberty','species'),(1821419,62769,'Ceuthophilus sp. Ceu_277_TX_San_Puberty','species'),(1821420,62769,'Ceuthophilus sp. Ceu_278_TX_San_Puberty','species'),(1821421,62769,'Ceuthophilus sp. Ceu_279_TX_San_Puberty','species'),(1821422,62769,'Ceuthophilus sp. Ceu_282_TX_Trav_LstOasis','species'),(1821423,62769,'Ceuthophilus sp. Ceu_283_TX_Trav_LstOasis','species'),(1821424,62769,'Ceuthophilus sp. Ceu_310_TX_Trav_Testudo','species'),(1821425,62769,'Ceuthophilus sp. Ceu_318_TX_Wil_TemplsThor','species'),(1821426,62769,'Ceuthophilus sp. Ceu_322_TX_Wil_TemplsThor','species'),(1821427,62769,'Ceuthophilus sp. Ceu_329_TX_Rea_LDryFrio','species'),(1821428,62769,'Ceuthophilus sp. Ceu_330_TX_Ban_nrHabySal','species'),(1821429,62769,'Ceuthophilus sp. Ceu_331_TX_Ban_nrHabySal','species'),(1821430,62769,'Ceuthophilus sp. Ceu_340_TX_Edw_Punkin','species'),(1821431,62769,'Ceuthophilus sp. Ceu_356_TX_Com_CampBBat','species'),(1821432,62769,'Ceuthophilus sp. Ceu_357_TX_Com_CampBBat','species'),(1821433,62769,'Ceuthophilus sp. Ceu_423_TX_Rea_AllWonders','species'),(1821434,62769,'Ceuthophilus sp. Ceu_432_TX_Hay_Ezells','species'),(1821435,62769,'Ceuthophilus sp. Ceu_439_TX_Med_GroundHog','species'),(1821436,62769,'Ceuthophilus sp. Ceu_443_TX_Med_GroundHog','species'),(1821437,62769,'Ceuthophilus sp. Ceu_444_TX_Med_GroundHog','species'),(1821438,62769,'Ceuthophilus sp. Ceu_448_TX_Sut_IH10','species'),(1821439,62769,'Ceuthophilus sp. Ceu_452_TX_Uva_FridayBat','species'),(1821440,62769,'Ceuthophilus sp. Ceu_459_TX_Val_BigTree','species'),(1821441,62769,'Ceuthophilus sp. Ceu_460_TX_Val_BigTree','species'),(1821442,62769,'Ceuthophilus sp. Ceu_465_TX_Val_BigTree','species'),(1821443,62769,'Ceuthophilus sp. Ceu_467_TX_Val_BigTree','species'),(1821444,62769,'Ceuthophilus sp. Ceu_485_TX_Knd_DeadMans','species'),(1821445,62769,'Ceuthophilus sp. Geo_021_TX_Cry_Mixmaster','species'),(1821446,62769,'Ceuthophilus sp. Geo_022_TX_Cry_Mixmaster','species'),(1821447,62769,'Ceuthophilus sp. Geo_023_TX_Cry_Mixmaster','species'),(1821448,62769,'Ceuthophilus sp. Geo_034_TX_Edw_WriteRocks','species'),(1821449,62769,'Ceuthophilus sp. Geo_036_TX_Edw_WriteRocks','species'),(1821450,62769,'Ceuthophilus sp. Geo_038_TX_Edw_WriteRocks','species'),(1821451,62769,'Ceuthophilus sp. Geo_039_TX_Edw_WriteRocks','species'),(1821452,62769,'Ceuthophilus sp. Geo_041_TX_Edw_WriteRocks','species'),(1821453,62769,'Ceuthophilus sp. Geo_042_TX_Edw_WriteRocks','species'),(1821454,62769,'Ceuthophilus sp. Geo_043_TX_Edw_WriteRocks','species'),(1821455,62769,'Ceuthophilus sp. Geo_045_TX_Edw_WriteRocks','species'),(1821456,62769,'Ceuthophilus sp. Geo_046_TX_Edw_WriteRocks','species'),(1821457,62769,'Ceuthophilus sp. Geo_048_TX_Edw_WriteRocks','species'),(1821458,62769,'Ceuthophilus sp. Geo_051_TX_Edw_WriteRocks','species'),(1821459,62769,'Ceuthophilus sp. Geo_057_TX_Kny_Kickapoo','species'),(1821460,62769,'Ceuthophilus sp. Geo_058_TX_Kny_Kickapoo','species'),(1821461,62769,'Ceuthophilus sp. Geo_059_TX_Kny_Kickapoo','species'),(1821462,62769,'Ceuthophilus sp. Geo_060_TX_Kny_Kickapoo','species'),(1821463,62769,'Ceuthophilus sp. Geo_061_TX_Kny_Kickapoo','species'),(1821464,62769,'Ceuthophilus sp. Geo_062_TX_Val_Fern','species'),(1821465,62769,'Ceuthophilus sp. Geo_063_TX_Val_Fern','species'),(1821466,62769,'Ceuthophilus sp. Geo_064_TX_Val_Fern','species'),(1821467,62769,'Ceuthophilus sp. Geo_065_TX_Val_Fern','species'),(1821468,62769,'Ceuthophilus sp. Geo_066_TX_Val_Fern','species'),(1821469,62769,'Ceuthophilus sp. Geo_067_TX_Val_Fern','species'),(1821470,62769,'Ceuthophilus sp. Geo_068_TX_Val_Fern','species'),(1821471,62769,'Ceuthophilus sp. Geo_069_TX_Val_Fern','species'),(1821472,62769,'Ceuthophilus sp. Geo_076_TX_Val_CvNrDelRio','species'),(1821473,62769,'Ceuthophilus sp. Geo_077_TX_Val_CvNrDelRio','species'),(1821474,62769,'Ceuthophilus sp. Geo_078_TX_Val_CvNrDelRio','species'),(1821475,62769,'Ceuthophilus sp. Geo_079_TX_Val_CvNrDelRio','species'),(1821476,62769,'Ceuthophilus sp. Geo_080_TX_Val_CvNrDelRio','species'),(1821477,62769,'Ceuthophilus sp. Geo_081_TX_Val_CvNrDelRio','species'),(1821478,62769,'Ceuthophilus sp. Geo_085_TX_Com_Preserve','species'),(1821479,62769,'Ceuthophilus sp. Geo_086_TX_Com_Preserve','species'),(1821480,62769,'Ceuthophilus sp. Geo_087_TX_Com_Preserve','species'),(1821481,62769,'Ceuthophilus sp. Geo_102_TX_Edw_DevilsSnk','species'),(1821482,62769,'Ceuthophilus sp. Geo_103_TX_Edw_DevilsSnk','species'),(1821483,62769,'Ceuthophilus sp. Geo_110_TX_Krr_SchrderBat','species'),(1821484,62769,'Ceuthophilus sp. Geo_111_TX_Krr_SchrderBat','species'),(1821485,62769,'Ceuthophilus sp. Geo_112_TX_Krr_SchrderBat','species'),(1821486,62769,'Ceuthophilus sp. Geo_113_TX_Krr_SchrderBat','species'),(1821487,62769,'Ceuthophilus sp. Geo_114_TX_Krr_SchrderBat','species'),(1821488,62769,'Ceuthophilus sp. Geo_115_TX_Krr_SchrderBat','species'),(1821489,62769,'Ceuthophilus sp. Geo_116_TX_Krr_SchrderBat','species'),(1821490,62769,'Ceuthophilus sp. Geo_117_TX_Krr_SchrderBat','species'),(1821491,62769,'Ceuthophilus sp. Geo_118_TX_Krr_SchrderBat','species'),(1821492,62769,'Ceuthophilus sp. Geo_119_TX_Krr_SchrderBat','species'),(1821493,62769,'Ceuthophilus sp. Geo_121_TX_Brw_400Ft','species'),(1821494,62769,'Ceuthophilus sp. Geo_122_TX_Brw_400Ft','species'),(1821495,62769,'Ceuthophilus sp. Geo_124_TX_Brw_400Ft','species'),(1821496,62769,'Ceuthophilus sp. Geo_125_TX_Brw_400Ft','species'),(1821497,62769,'Ceuthophilus sp. Geo_126_TX_Brw_400Ft','species'),(1821498,62769,'Ceuthophilus sp. Geo_127_TX_Brw_400Ft','species'),(1821499,62769,'Ceuthophilus sp. Geo_128_TX_Brw_400Ft','species'),(1821500,62769,'Ceuthophilus sp. Geo_129_TX_Brw_400Ft','species'),(1821501,62769,'Ceuthophilus sp. Geo_130_TX_Brw_400Ft','species'),(1821502,62769,'Ceuthophilus sp. Geo_132_TX_Brw_400Ft','species'),(1821503,62769,'Ceuthophilus sp. Geo_134_TX_Brw_400Ft','species'),(1821504,62769,'Ceuthophilus sp. Geo_136_TX_Brw_400Ft','species'),(1821505,62769,'Ceuthophilus sp. Geo_138_TX_Brw_400Ft','species'),(1821506,62769,'Ceuthophilus sp. Geo_141_TX_Brw_400Ft','species'),(1821507,62769,'Ceuthophilus sp. Geo_143_TX_Brw_400Ft','species'),(1821508,62769,'Ceuthophilus sp. Geo_219_TX_Bex_TallTales','species'),(1821509,62769,'Ceuthophilus sp. Geo_225_TX_Bex_TallTales','species'),(1821510,62769,'Ceuthophilus sp. Geo_234_TX_Bex_TallTales','species'),(1821511,62769,'Ceuthophilus sp. Geo_236_TX_Bex_TallTales','species'),(1821512,62769,'Ceuthophilus sp. Geo_240_TX_Bex_TallTales','species'),(1821513,62769,'Ceuthophilus sp. Geo_243_TX_Bex_TallTales','species'),(1821514,62769,'Ceuthophilus sp. Geo_314_TX_Trav_Testudo','species'),(1821515,62769,'Ceuthophilus sp. Geo_315_TX_Trav_Testudo','species'),(1821516,62769,'Ceuthophilus sp. Geo_317_TX_Trav_Testudo','species'),(1821517,62769,'Ceuthophilus sp. Geo_323_TX_Wil_TemplsThor','species'),(1821518,62769,'Ceuthophilus sp. Geo_324_TX_Wil_TemplsThor','species'),(1821519,62769,'Ceuthophilus sp. Geo_336_TX_Edw_Punkin','species'),(1821520,62769,'Ceuthophilus sp. Geo_337_TX_Edw_Punkin','species'),(1821521,62769,'Ceuthophilus sp. Geo_344_TX_Edw_Punkin','species'),(1821522,62769,'Ceuthophilus sp. Geo_352_TX_Com_CampBBat','species'),(1821523,62769,'Ceuthophilus sp. Geo_366_MX_Coa_CasaBlanca','species'),(1821524,62769,'Ceuthophilus sp. Geo_368_MX_Coa_CasaBlanca','species'),(1821525,62769,'Ceuthophilus sp. Geo_369_MX_Coa_CasaBlanca','species'),(1821526,62769,'Ceuthophilus sp. Geo_385_MX_Coa_CasaBlanca','species'),(1821527,62769,'Ceuthophilus sp. Geo_403_TX_Edw_Deep','species'),(1821528,62769,'Ceuthophilus sp. Geo_405_TX_Edw_Deep','species'),(1821529,62769,'Ceuthophilus sp. Geo_406_TX_Edw_Deep','species'),(1821530,62769,'Ceuthophilus sp. Geo_416_TX_Edw_Deep','species'),(1821531,62769,'Ceuthophilus sp. Geo_425_TX_Bex_RobberB','species'),(1821532,62769,'Ceuthophilus sp. Geo_428_TX_Bex_RobberB','species'),(1821533,62769,'Ceuthophilus sp. Geo_446_TX_Med_GroundHog','species'),(1821534,62769,'Ceuthophilus sp. Geo_447_TX_Med_GroundHog','species'),(1821535,62769,'Ceuthophilus sp. Geo_461_TX_Val_BigTree','species'),(1821536,62769,'Ceuthophilus sp. Geo_463_TX_Val_BigTree','species'),(1821537,196894,'Mycobacterium phage Panchino','species'),(1821538,196894,'Mycobacterium phage Xeno','species'),(1821539,196894,'Mycobacterium phage SkinnyPete','species'),(1821540,196894,'Mycobacterium phage Pipsqueaks','species'),(1821541,196894,'Mycobacterium phage Phrann','species'),(1821544,59047,'Echeandia sp. KH-2016','species'),(1821545,348018,'Enseada virus','species'),(1821546,37867,'Spirostomum sp. SUAS-2016a','species'),(1821547,1003326,'Anigsteinia sp. SUAS-2016a','species'),(1821548,196894,'Gordonia phage Attis','species'),(1821549,196894,'Gordonia phage BaxterFox','species'),(1821550,196894,'Gordonia phage Benczkowski14','species'),(1821551,196894,'Gordonia phage BetterKatz','species'),(1821552,196894,'Gordonia phage Emalyn','species'),(1821553,196894,'Gordonia phage Guacamole','species'),(1821554,196894,'Gordonia phage Hotorobo','species'),(1821555,196894,'Gordonia phage Katyusha','species'),(1821556,196894,'Gordonia phage Kita','species'),(1821557,196894,'Gordonia phage Lucky10','species'),(1821558,196894,'Gordonia phage Nymphadora','species'),(1821559,196894,'Gordonia phage Obliviate','species'),(1821560,196894,'Gordonia phage Phinally','species'),(1821561,196894,'Gordonia phage Schwabeltier','species'),(1821562,196894,'Gordonia phage SoilAssassin','species'),(1821563,196894,'Gordonia phage UmaThurman','species'),(1821564,196894,'Gordonia phage Vivi2','species'),(1821565,196894,'Gordonia phage Yeezy','species'),(1821566,196894,'Gordonia phage Yvonnetastic','species'),(1821567,39509,'Agave aktites','species'),(1821568,39509,'Agave bovicornuta','species'),(1821569,39509,'Agave colimana','species'),(1821570,39509,'Agave delamateri','species'),(1821571,39509,'Agave x glomeruliflora','species'),(1821572,39509,'Agave ocahui','species'),(1821573,39509,'Agave scabra','species'),(1821574,39509,'Agave sobria','species'),(1821575,1511521,'Agave utahensis var. utahensis','varietas'),(1821576,39515,'Beschorneria septentrionalis','species'),(1821578,39543,'Manfreda undulata','species'),(1821579,39601,'Leptopelis aubryioides','species'),(1821580,39601,'Leptopelis boulengeri','species'),(1821581,39601,'Leptopelis rufus','species'),(1821582,39601,'Leptopelis viridis','species'),(1821585,41955,'Amanita griseorosea','species'),(1821586,41955,'Amanita melleialba','species'),(1821588,41955,'Amanita pseudosychnopyramis','species'),(1821589,67734,'Amanita sychnopyramis f. sychnopyramis','forma'),(1821595,13215,'Piper arcteacuminatum','species'),(1821596,13215,'Piper baezense','species'),(1821597,13215,'Piper boquetense','species'),(1821598,13215,'Piper bredemeyeri','species'),(1821599,13215,'Piper chrysostachyum','species'),(1821600,13215,'Piper culebranum','species'),(1821601,13215,'Piper cyphophyllum','species'),(1821602,13215,'Piper epigynium','species'),(1821603,13215,'Piper lagoaense','species'),(1821604,13215,'Piper lucigaudens','species'),(1821605,13215,'Piper malacophyllum','species'),(1821606,13215,'Piper peracuminatum','species'),(1821607,13215,'Piper polytrichum','species'),(1821608,13215,'Piper pseudogaragaranum','species'),(1821609,13215,'Piper silvivagum','species'),(1821610,13215,'Piper via-chicoense','species'),(1821611,13215,'Piper zacatense','species'),(1821612,4107,'Solanum baretiae','species'),(1821613,4107,'Solanum chimborazense','species'),(1821614,4107,'Solanum complectens','species'),(1821615,4107,'Solanum graveolens','species'),(1821616,4107,'Solanum oxycoccoides','species'),(1821617,4107,'Solanum pinnatum','species'),(1821618,4107,'Solanum sanctae-marthae','species'),(1821619,4107,'Solanum sodiroi','species'),(1821620,42297,'Cyaniris','genus'),(1821621,48075,'Marinobacterium sp. ST58-10','species'),(1821622,222,'Achromobacter sp. 5C','species'),(1821623,469,'Acinetobacter sp. Fe-FX5','species'),(1821624,1386,'Bacillus sp. BBCOL015','species'),(1821625,1883,'Streptomyces sp. VN1','species'),(1821626,237,'Flavobacterium sp. SRZ20','species'),(1821627,286,'Pseudomonas sp. SRZ18','species'),(1821628,286,'Pseudomonas sp. SRZ19','species'),(1821629,286,'Pseudomonas sp. SRZ22','species'),(1821630,286,'Pseudomonas sp. SRZ23','species'),(1821631,286,'Pseudomonas sp. SRZ24','species'),(1821632,286,'Pseudomonas sp. SRZ27','species'),(1821633,40323,'Stenotrophomonas sp. SRZ17','species'),(1821634,1883,'Streptomyces sp. SMS_7','species'),(1821635,53246,'Pseudoalteromonas sp. B603','species'),(1821636,662,'Vibrio sp. M501','species'),(1821637,662,'Vibrio sp. S701','species'),(1821638,1386,'Bacillus sp. TLA-13','species'),(1821639,37914,'Dietzia sp. TLB-33','species'),(1821640,204456,'Gemmobacter sp. TLA-12','species'),(1821641,1839,'Nocardioides sp. TLA-25','species'),(1821642,1470577,'Paenirhodobacter sp. TLA-8','species'),(1821643,265,'Paracoccus sp. TLB-10','species'),(1821644,265,'Paracoccus sp. TLB-17','species'),(1821645,265,'Paracoccus sp. TLB-32','species'),(1821646,579921,'Cyclobacteriaceae bacerium AN12','species'),(1821647,579921,'Cyclobacteriaceae bacerium AN28','species'),(1821648,579921,'Cyclobacteriaceae bacerium AN62','species'),(1821649,579921,'Cyclobacteriaceae bacerium AN64','species'),(1821650,579921,'Cyclobacteriaceae bacerium AN70','species'),(1821651,579921,'Cyclobacteriaceae bacerium AN76','species'),(1821652,579921,'Cyclobacteriaceae bacerium AN77','species'),(1821653,579921,'Cyclobacteriaceae bacerium AN96','species'),(1821654,579921,'Cyclobacteriaceae bacerium AN107','species'),(1821655,2745,'Halomonas sp. AN34','species'),(1821656,2745,'Halomonas sp. AN35','species'),(1821657,2745,'Halomonas sp. AN37','species'),(1821658,2745,'Halomonas sp. AN38','species'),(1821659,2745,'Halomonas sp. AN39','species'),(1821660,2745,'Halomonas sp. AN40','species'),(1821661,2745,'Halomonas sp. AN43','species'),(1821662,2745,'Halomonas sp. AN44','species'),(1821663,2745,'Halomonas sp. AN47','species'),(1821664,2745,'Halomonas sp. AN48','species'),(1821665,2745,'Halomonas sp. AN51','species'),(1821666,2745,'Halomonas sp. AN52','species'),(1821667,2745,'Halomonas sp. AN55','species'),(1821668,2745,'Halomonas sp. AN56','species'),(1821669,2745,'Halomonas sp. AN57','species'),(1821670,2745,'Halomonas sp. AN58','species'),(1821671,2745,'Halomonas sp. AN59','species'),(1821672,2745,'Halomonas sp. AN60','species'),(1821673,2745,'Halomonas sp. AN67','species'),(1821674,2745,'Halomonas sp. AN90','species'),(1821675,2745,'Halomonas sp. AN92','species'),(1821676,2745,'Halomonas sp. HN1','species'),(1821677,2745,'Halomonas sp. HN13','species'),(1821678,2745,'Halomonas sp. HN14','species'),(1821679,2745,'Halomonas sp. HN16','species'),(1821680,2745,'Halomonas sp. HN17','species'),(1821681,2745,'Halomonas sp. HN20','species'),(1821682,2745,'Halomonas sp. HN23','species'),(1821683,2745,'Halomonas sp. HN24','species'),(1821684,2745,'Halomonas sp. HN26','species'),(1821685,2745,'Halomonas sp. HN28','species'),(1821686,2745,'Halomonas sp. HN3','species'),(1821687,2745,'Halomonas sp. HN30','species'),(1821688,2745,'Halomonas sp. HN31','species'),(1821689,2745,'Halomonas sp. HN32','species'),(1821690,2745,'Halomonas sp. HN34','species'),(1821691,2745,'Halomonas sp. HN36','species'),(1821692,2745,'Halomonas sp. HN4','species'),(1821693,2745,'Halomonas sp. HN5','species'),(1821694,2745,'Halomonas sp. HN6','species'),(1821695,2745,'Halomonas sp. HN9','species'),(1821696,119541,'Rhodobaca sp. AN10','species'),(1821697,119541,'Rhodobaca sp. AN102','species'),(1821698,119541,'Rhodobaca sp. AN104','species'),(1821699,119541,'Rhodobaca sp. AN11','species'),(1821700,119541,'Rhodobaca sp. AN13','species'),(1821701,119541,'Rhodobaca sp. AN14','species'),(1821702,119541,'Rhodobaca sp. AN15','species'),(1821703,119541,'Rhodobaca sp. AN17','species'),(1821704,119541,'Rhodobaca sp. AN18','species'),(1821705,119541,'Rhodobaca sp. AN2','species'),(1821706,119541,'Rhodobaca sp. AN22','species'),(1821707,119541,'Rhodobaca sp. AN25','species'),(1821708,119541,'Rhodobaca sp. AN29','species'),(1821709,119541,'Rhodobaca sp. AN4','species'),(1821710,119541,'Rhodobaca sp. AN5','species'),(1821711,119541,'Rhodobaca sp. AN8','species'),(1821712,119541,'Rhodobaca sp. AN80','species'),(1821713,119541,'Rhodobaca sp. AN95','species'),(1821714,58840,'Rhodobacteraceae bacerium AN3','species'),(1821715,58840,'Rhodobacteraceae bacerium AN6','species'),(1821716,58840,'Rhodobacteraceae bacerium AN26','species'),(1821717,58840,'Rhodobacteraceae bacerium AN71','species'),(1821718,58840,'Rhodobacteraceae bacerium AN79','species'),(1821719,1386,'Bacillus sp. BY-10','species'),(1821720,196894,'Mycobacterium phage Malinsilva','species'),(1821721,196894,'Mycobacterium phage Burger','species'),(1821722,196894,'Mycobacterium phage ChipMunk','species'),(1821723,196894,'Mycobacterium phage EvilGenius','species'),(1821724,196894,'Mycobacterium phage Hercules11','species'),(1821725,196894,'Mycobacterium phage Holli','species'),(1821726,196894,'Mycobacterium phage Kazan','species'),(1821727,196894,'Mycobacterium phage Shipwreck','species'),(1821728,196894,'Streptomyces phage Chymera','species'),(1821729,37840,'Pestalotiopsis sp. B2 QL-2016','species'),(1821730,5531,'Myrothecium sp. GS-17','species'),(1821731,152622,'Muscodor sp. LGMF1254','species'),(1821732,147077,'Thismia hexagona','species'),(1821733,147077,'Thismia sp. MS-2016','species'),(1821734,12429,'Carrot virus','species'),(1821735,84968,'Lankesterella sp. Guelph2013','species'),(1821736,50932,'Pertusaria alpinoides','species'),(1821737,50932,'Pertusaria astomoides','species'),(1821738,50932,'Pertusaria commutata','species'),(1821739,50932,'Pertusaria leiocarpella','species'),(1821740,50932,'Pertusaria submultipuncta','species'),(1821741,50932,'Pertusaria thwaitesii','species'),(1821743,434308,'Cardiovirus 05VZ','species'),(1821745,655314,'Kobuvirus 05VZ','species'),(1821746,655314,'Kobuvirus 83GR','species'),(1821747,655314,'Kobuvirus BS14','species'),(1821748,655314,'Kobuvirus bamboo rat','species'),(1821749,12103,'Cardiovirus A','species'),(1821750,12103,'Cardiovirus B','species'),(1821752,12104,'Encephalomyocarditis virus 83GR','no rank'),(1821753,1562063,'Hunnivirus 05VZ','species'),(1821754,1562063,'Hunnivirus 83GR','species'),(1821755,434308,'Cardiovirus 83GR','species'),(1821756,381638,'Mahlapitsi virus','species'),(1821757,4219,'Artemisia sp. ZYL-2016','species'),(1821758,176992,'Hemipilia galeata','species'),(1821759,279415,'Inocellia fujiana','species'),(1821760,560957,'Psychopsis coelivaga','species'),(1821761,279444,'Coniopteryx sp. YW-2016','species'),(1821762,279468,'Dilar sp. YW-2016','species'),(1821763,186121,'Micromus sp. YW-2016','species'),(1821764,560939,'Podallea sp. YW-2016','species'),(1821765,279496,'Stenobiella sp. YW-2016','species'),(1821766,279498,'Nipponeurorthus','genus'),(1821767,1821766,'Nipponeurorthus fuscinervis','species'),(1821768,50606,'Stenosialis','genus'),(1821769,1821768,'Stenosialis australiensis','species'),(1821770,279424,'Heterosmylus','genus'),(1821771,1821770,'Heterosmylus sp. YW-2016','species'),(1821772,1177,'Nostoc sp. \'Peltigera monticola (OSA450) cyanobiont','species'),(1821773,1177,'Nostoc sp. \'Peltigera monticola (SSM125) cyanobiont','species'),(1821774,1177,'Nostoc sp. \'Peltigera rufescens (OSA451) cyanobiont\'','species'),(1821775,1817808,'Candidatus Margulisbacteria bacterium GWF2_38_17','species'),(1821776,1817799,'Candidatus Doudnabacteria bacterium RIFCSPLOWO2_12_FULL_49_8','species'),(1821777,3624,'Actinidia strigosa','species'),(1821778,4356,'Heliamphora ionasii','species'),(1821779,55386,'Saurauia aspera','species'),(1821780,55386,'Saurauia biserrata','species'),(1821781,55386,'Saurauia bullosa','species'),(1821782,55386,'Saurauia chaparensis','species'),(1821783,55386,'Saurauia choriophylla','species'),(1821784,55386,'Saurauia conferta','species'),(1821785,55386,'Saurauia fasciculata','species'),(1821786,55386,'Saurauia ferox','species'),(1821787,55386,'Saurauia kegeliana','species'),(1821788,55386,'Saurauia leprosa','species'),(1821789,55386,'Saurauia macrotricha','species'),(1821790,55386,'Saurauia magnifica','species'),(1821791,55386,'Saurauia malayana','species'),(1821792,55386,'Saurauia novoguineensis','species'),(1821793,55386,'Saurauia oreophila','species'),(1821794,55386,'Saurauia parviflora','species'),(1821795,55386,'Saurauia pedunculata','species'),(1821796,55386,'Saurauia pentapetala','species'),(1821797,55386,'Saurauia pittieri','species'),(1821798,55386,'Saurauia polyneura','species'),(1821799,55386,'Saurauia roxburghii','species'),(1821800,55386,'Saurauia spectabilis','species'),(1821801,55386,'Saurauia subspinosa','species'),(1821802,55386,'Saurauia tewensis','species'),(1821803,55386,'Saurauia ursina','species'),(1821804,55386,'Saurauia waldheimii','species'),(1821806,115242,'Cephalops aeneus','species'),(1821807,115242,'Cephalops varipes','species'),(1821808,115242,'Cephalops vittipes','species'),(1821809,535976,'Dorylomorpha clavata','species'),(1821810,535976,'Dorylomorpha maculata','species'),(1821811,115281,'Eudorylas jenkinsoni','species'),(1821812,115287,'Jassidophaga sp. GK-1','species'),(1821813,240898,'Pipunculus omissinervis','species'),(1821814,115324,'Tomosvaryella cilitarsis','species'),(1821815,115324,'Tomosvaryella sp. GK-1','species'),(1821816,240898,'Pipunculus cf. omissinervis BOLD:AAO4254','species'),(1821817,240898,'Pipunculus cf. omissinervis BOLD:AAD0917','species'),(1821818,138579,'Macroorchis','genus'),(1821819,1821818,'Macroorchis spinulosus','species'),(1821820,574545,'Opisthopatus herbertorum','species'),(1821821,55193,'Malassezia sp. MA1453','species'),(1821822,55193,'Malassezia sp. GC-2016a','species'),(1821823,55193,'Malassezia sp. GC-2016b','species'),(1821824,166517,'Potamonautes tuerkayi','species'),(1821825,1350,'Enterococcus sp. ZYQ-2015-1','species'),(1821826,1350,'Enterococcus sp. ZYQ-2015-13','species'),(1821827,1350,'Enterococcus sp. ZYQ-2015-14','species'),(1821828,1350,'Enterococcus sp. ZYQ-2015-15','species'),(1821829,1350,'Enterococcus sp. ZYQ-2015-2','species'),(1821830,1350,'Enterococcus sp. ZYQ-2015-3','species'),(1821831,1350,'Enterococcus sp. ZYQ-2015-4','species'),(1821832,1350,'Enterococcus sp. ZYQ-2015-8','species'),(1821833,41201,'Ewingella sp. ZYQ-2015-9','species'),(1821834,568,'Hafnia sp. ZYQ-2015-10','species'),(1821835,1279,'Staphylococcus sp. ZYQ-2015-7','species'),(1821836,320016,'Xestia sp. C AZ-2016','species'),(1821837,95189,'Apamea sp. \'alpherakpi\'','species'),(1821838,49928,'bacterium sp. ZYQ-2015-11','species'),(1821839,49928,'bacterium sp. ZYQ-2015-12','species'),(1821840,1386,'Bacillus sp. BTH-11','species'),(1821841,286,'Pseudomonas sp. MTH-1','species'),(1821842,286,'Pseudomonas sp. THM-5','species'),(1821843,662,'Vibrio sp. S1732_fur','species'),(1821844,662,'Vibrio sp. S2150_fur','species'),(1821845,1386,'Bacillus sp. CH12','species'),(1821846,138,'Borrelia sp. 1939','species'),(1821847,138,'Borrelia sp. 2354','species'),(1821848,138,'Borrelia sp. 2365','species'),(1821849,138,'Borrelia sp. 2366','species'),(1821850,138,'Borrelia sp. 2371','species'),(1821851,138,'Borrelia sp. 2373','species'),(1821852,138,'Borrelia sp. 2374','species'),(1821853,138,'Borrelia sp. 418','species'),(1821854,138,'Borrelia sp. HaeL2365','species'),(1821855,138,'Borrelia sp. HaeL2371','species'),(1821856,138,'Borrelia sp. HaeL2374','species'),(1821857,138,'Borrelia sp. HaeL418','species'),(1821858,138,'Borrelia sp. RSF1939','species'),(1821859,138,'Borrelia sp. RSF2354','species'),(1821860,166532,'Potamonautes sp. BushmN1','species'),(1821861,166532,'Potamonautes sp. BushmN2','species'),(1821862,166532,'Potamonautes sp. CathP1','species'),(1821863,166532,'Potamonautes sp. CathP2','species'),(1821864,166532,'Potamonautes sp. Cobh1','species'),(1821865,166532,'Potamonautes sp. Cobh2','species'),(1821866,166532,'Potamonautes sp. Colef1','species'),(1821867,166532,'Potamonautes sp. Colef2','species'),(1821868,166532,'Potamonautes sp. GCNR1','species'),(1821869,166532,'Potamonautes sp. GCNR2','species'),(1821870,166532,'Potamonautes sp. HMF1','species'),(1821871,166532,'Potamonautes sp. HMF2','species'),(1821872,166532,'Potamonautes sp. HMNR1','species'),(1821873,166532,'Potamonautes sp. HMNR2','species'),(1821874,166532,'Potamonautes sp. Himev1','species'),(1821875,166532,'Potamonautes sp. Himev2','species'),(1821876,166532,'Potamonautes sp. Inj1','species'),(1821877,166532,'Potamonautes sp. Inj2','species'),(1821878,166532,'Potamonautes sp. Inji1a','species'),(1821879,166532,'Potamonautes sp. Inji2a','species'),(1821880,166532,'Potamonautes sp. Kamb1','species'),(1821881,166532,'Potamonautes sp. Kamb2','species'),(1821882,166532,'Potamonautes sp. LGC1','species'),(1821883,166532,'Potamonautes sp. LGC2','species'),(1821884,166532,'Potamonautes sp. LM1','species'),(1821885,166532,'Potamonautes sp. LM2','species'),(1821886,166532,'Potamonautes sp. Loth1','species'),(1821887,166532,'Potamonautes sp. Loth2','species'),(1821888,166532,'Potamonautes sp. Mah1','species'),(1821889,166532,'Potamonautes sp. Mah2','species'),(1821890,166532,'Potamonautes sp. MonksC1','species'),(1821891,166532,'Potamonautes sp. MonksC2','species'),(1821892,166532,'Potamonautes sp. Ndaw1','species'),(1821893,166532,'Potamonautes sp. Ndaw2','species'),(1821894,166532,'Potamonautes sp. Oliv1','species'),(1821895,166532,'Potamonautes sp. Oliv2','species'),(1821896,166532,'Potamonautes sp. Rough1','species'),(1821897,166532,'Potamonautes sp. Rough2','species'),(1821898,166532,'Potamonautes sp. SaniP1','species'),(1821899,166532,'Potamonautes sp. SaniPH1','species'),(1821900,166532,'Potamonautes sp. SaniPH2','species'),(1821901,166532,'Potamonautes sp. Verg1','species'),(1821902,166532,'Potamonautes sp. Verg2','species'),(1821903,166532,'Potamonautes sp. VergNR1','species'),(1821904,166532,'Potamonautes sp. VergNR2','species'),(1821905,166532,'Potamonautes sp. saniP2','species'),(1821907,69516,'Microplana sp. 5 MAP-2016','species'),(1821908,1118401,'Ptychozoon bannaense','species'),(1821909,41247,'Mycena yangsupensiae','species'),(1821910,92426,'Brachymeria femorata','species'),(1821914,92597,'Melanostoma orientale','species'),(1821915,1101376,'Myllocerus blandus','species'),(1821935,1400124,'Dictyla cheriani','species'),(1821936,420094,'Oenopia sp. SMH-2016','species'),(1821937,260304,'Hyposoter sp. SMH-2016','species'),(1821938,198633,'Eristalis sp. SMH-2016','species'),(1821939,141257,'Tachina sp. SMH-2016','species'),(1821940,1343512,'Allactoneura sp. SMH-2016','species'),(1821941,179429,'Tachinidae sp. 1 SMH-2016','species'),(1821942,420092,'Micraspis sp. SMH-2016','species'),(1821943,179429,'Tachinidae sp. 2 SMH-2016','species'),(1821944,69546,'Bactrocera sp. 1 SMH-2016','species'),(1821945,69546,'Bactrocera sp. 2 SMH-2016','species'),(1821946,13215,'Piper sp. et2959','species'),(1821947,13215,'Piper sp. et3536','species'),(1821948,13215,'Piper sp. et4056','species'),(1821949,13215,'Piper sp. et4126','species'),(1821950,13215,'Piper sp. et4142','species'),(1821951,13215,'Piper sp. et4147','species'),(1821952,32390,'Cotesia sp. SMH-2016','species'),(1821958,33877,'Agromyces sp. S102','species'),(1821959,1663,'Arthrobacter sp. S101','species'),(1821960,635,'Edwardsiella anguillarum','species'),(1821961,1813,'Amycolatopsis sp. DBT203','species'),(1821962,2013,'Nocardiopsis sp. DBT216','species'),(1821963,1883,'Streptomyces sp. DBT204','species'),(1821964,1883,'Streptomyces sp. DBT207','species'),(1821965,1883,'Streptomyces sp. DBT210','species'),(1821966,1883,'Streptomyces sp. DBT223','species'),(1821967,105426,'actinomycete DBT212','species'),(1821968,1298,'Deinococcus sp. A2-6','species'),(1821969,37914,'Dietzia sp. 10-15','species'),(1821970,544,'Citrobacter sp. KC-1','species'),(1821971,1663,'Arthrobacter sp. EB2-7','species'),(1821972,963,'Herbaspirillum sp. EB2-2','species'),(1821973,433923,'Pseudacidovorax sp. EB2-4','species'),(1821974,286,'Pseudomonas sp. EB2-14','species'),(1821975,338,'Xanthomonas sp. EB11-2','species'),(1821976,338,'Xanthomonas sp. EB2-1','species'),(1821977,16,'Methylophilus sp. VMB4','species'),(1821978,16,'Methylophilus sp. VMB6','species'),(1821979,16,'Methylophilus sp. VMB9','species'),(1821982,69516,'Microplana cf. hyalina 054B005','species'),(1821983,69516,'Microplana cf. hyalina 171B036','species'),(1821984,69516,'Microplana cf. hyalina 697X299','species'),(1821985,69516,'Microplana cf. hyalina 698X299','species'),(1821986,69516,'Microplana cf. hyalina 701X299','species'),(1821987,69516,'Microplana cf. hyalina 930I448','species'),(1821988,69516,'Microplana cf. hyalina 931I448','species'),(1821989,69516,'Microplana cf. hyalina 933I449','species'),(1821990,69516,'Microplana cf. hyalina 934I449','species'),(1821991,69516,'Microplana cf. hyalina 936I449','species'),(1821992,69516,'Microplana cf. hyalina 942I451','species'),(1821993,69516,'Microplana cf. hyalina 944I451','species'),(1821994,69516,'Microplana cf. hyalina 946I451','species'),(1821995,69516,'Microplana cf. hyalina 948I452','species'),(1821996,69516,'Microplana sp. 1225U472','species'),(1821997,69516,'Microplana sp. 179D054','species'),(1821998,69516,'Microplana sp. 700X299','species'),(1821999,69516,'Microplana sp. 885A379','species'),(1822000,69516,'Microplana sp. 916I445','species'),(1822001,69516,'Microplana sp. JL155','species'),(1822002,543,'Enterobacillus','genus'),(1822003,1822002,'environmental samples','no rank'),(1822004,1822003,'uncultured Enterobacillus sp.','species'),(1822005,410656,'cetacean metagenome','species'),(1822006,1342349,'Portulaca okinawensis var. amamiensis','varietas'),(1822007,1386,'Bacillus sp. HSL3','species'),(1822008,1073,'Rhodopseudomonas sp. S16-BBWE6','species'),(1822009,1073,'Rhodopseudomonas sp. S16-FSTT4','species'),(1822010,1073,'Rhodopseudomonas sp. S16-FVPT5','species'),(1822011,1073,'Rhodopseudomonas sp. S16-PICT7','species'),(1822012,1073,'Rhodopseudomonas sp. S16-VOGS3','species'),(1822013,1386,'Bacillus sp. PD5','species'),(1822014,469,'Acinetobacter sp. NRRL B-41903','species'),(1822015,469,'Acinetobacter sp. NRRL B-41916','species'),(1822016,469,'Acinetobacter sp. NRRL B-41918','species'),(1822017,2237,'Haloarcula sp. AMS15','species'),(1822018,2239,'Halobacterium sp. AMS4','species'),(1822019,2249,'Halococcus sp. AMS1','species'),(1822020,2249,'Halococcus sp. AMS12','species'),(1822021,2251,'Haloferax sp. AMS11','species'),(1822022,2251,'Haloferax sp. AMS8','species'),(1822023,203135,'Halomicrobium sp. AMS13','species'),(1822024,203135,'Halomicrobium sp. AMS5','species'),(1822025,376170,'Haloplanus sp. AMS9','species'),(1822026,146825,'Halorhabdus sp. AMS6','species'),(1822027,56688,'Halorubrum sp. AMS2','species'),(1822028,88723,'Natrinema sp. AMS10','species'),(1822029,88723,'Natrinema sp. AMS14','species'),(1822030,88723,'Natrinema sp. AMS7','species'),(1822031,134813,'Natronorubrum sp. AMS3','species'),(1822032,1386,'Bacillus sp. E3(2016)','species'),(1822034,114727,'Influenza A virus (A/swine/Minnesota/A01675959/2016(H1N1))','no rank'),(1822035,114727,'Influenza A virus (A/swine/Minnesota/A01676026/2016(H1N1))','no rank'),(1822036,5073,'Penicillium sp. C19','species'),(1822037,5073,'Penicillium sp. C20','species'),(1822038,5073,'Penicillium sp. C28','species'),(1822039,5073,'Penicillium sp. C31','species'),(1822040,5073,'Penicillium sp. C33','species'),(1822041,5073,'Penicillium sp. C34','species'),(1822042,5073,'Penicillium sp. C35','species'),(1822043,5073,'Penicillium sp. C38','species'),(1822044,5073,'Penicillium sp. C41','species'),(1822045,5073,'Penicillium sp. C47','species'),(1822046,5073,'Penicillium sp. R25','species'),(1822047,5073,'Penicillium sp. R26','species'),(1822048,5073,'Penicillium sp. R31','species'),(1822049,5073,'Penicillium sp. R36','species'),(1822050,5073,'Penicillium sp. R43','species'),(1822051,5073,'Penicillium sp. R45','species'),(1822052,1081669,'Hepatospora eriocheir \'edible crab parasite\'','no rank'),(1822053,1081669,'Hepatospora eriocheir \'pea crab parasite\'','no rank'),(1822054,29278,'Cloning vector pCC-chi-cat','species'),(1822055,29278,'Cloning vector pPolh-1629','species'),(1822056,29278,'Cloning vector pRN-FRT','species'),(1822057,29278,'Cloning vector reBmBac','species'),(1822058,488338,'synthetic bacerium JCVI-Syn2.0','species'),(1822059,29278,'Binary vector pEgP526-2A-GFBSD2','species'),(1822060,29278,'Binary vector pEgP126_Paef1-2A-GFBSD2','species'),(1822061,29278,'Binary vector pEgP126_Phis4-2A-GFBSD2','species'),(1822062,29278,'Binary vector pEgP226-2A-gfbsd2','species'),(1822063,703965,'Leptophis diplotropis','species'),(1822064,5402,'Russula sp. VH-2016a','species'),(1822065,5402,'Russula sp. VH-2016b','species'),(1822066,5402,'Russula sp. VH-2016c','species'),(1822067,5402,'Russula sp. VH-2016d','species'),(1822068,5402,'Russula sp. VH-2016e','species'),(1822069,5402,'Russula sp. VH-2016f','species'),(1822070,5402,'Russula sp. VH-2016g','species'),(1822071,5402,'Russula sp. VH-2016h','species'),(1822072,5402,'Russula sp. VH-2016i','species'),(1822073,5402,'Russula sp. VH-2016j','species'),(1822074,5402,'Russula sp. VH-2016k','species'),(1822075,5402,'Russula sp. VH-2016l','species'),(1822076,5402,'Russula sp. VH-2016m','species'),(1822077,5402,'Russula sp. VH-2016n','species'),(1822078,5402,'Russula sp. VH-2016o','species'),(1822079,5402,'Russula sp. VH-2016p','species'),(1822101,1663,'Arthrobacter sp. JLX12','species'),(1822102,1386,'Bacillus sp. BYMS05','species'),(1822103,1386,'Bacillus sp. GJ06','species'),(1822104,1386,'Bacillus sp. JLX07','species'),(1822105,41275,'Brevundimonas sp. BYMS20','species'),(1822106,2034,'Curtobacterium sp. JLX05','species'),(1822107,547,'Enterobacter sp. BYMS16','species'),(1822108,551,'Erwinia sp. JLX06','species'),(1822109,561,'Escherichia sp. GJ12','species'),(1822110,1357,'Lactococcus sp. BYMS21','species'),(1822111,1269,'Micrococcus sp. BYMS10','species'),(1822112,44249,'Paenibacillus sp. GJ01','species'),(1822113,44249,'Paenibacillus sp. GJ07','species'),(1822114,53335,'Pantoea sp. DFMS07','species'),(1822115,265,'Paracoccus sp. DFMS01','species'),(1822116,286,'Pseudomonas sp. BYMS03','species'),(1822117,1356488,'Rosenbergiella sp. DFMS05','species'),(1822118,1569,'Sporosarcina sp. BYMS04','species'),(1822119,1279,'Staphylococcus sp. BYMS09','species'),(1822120,1279,'Staphylococcus sp. GJ17','species'),(1822121,338,'Xanthomonas sp. GJ04','species'),(1822122,596919,'Lactifluus aff. piperatus VH-2016','species'),(1822123,596919,'Lactifluus aff. volemus VH-2016','species'),(1822124,596919,'Lactifluus sp. VH-2016','species'),(1822125,5402,'Russula aff. areolata VH-2016','species'),(1822126,5402,'Russula aff. betularum VH-2016','species'),(1822127,5402,'Russula aff. bicolor VH-2016','species'),(1822128,5402,'Russula aff. brunneoannulata VH-2016','species'),(1822129,5402,'Russula aff. cellulata VH-2016','species'),(1822130,5402,'Russula aff. crustosa VH-2016','species'),(1822131,5402,'Russula aff. delica VH-2016','species'),(1822132,5402,'Russula aff. fucosa VH-2016','species'),(1822133,5402,'Russula aff. griseobrunnea VH-2016','species'),(1822134,5402,'Russula aff. laurocerasi VH-2016','species'),(1822135,5402,'Russula aff. pallidospora VH-2016','species'),(1822136,5402,'Russula aff. subdensifolia VH-2016','species'),(1822137,5402,'Russula aff. turci VH-2016','species'),(1822138,5402,'Russula aff. viscidula VH-2016','species'),(1822139,5402,'Russula aff. xerampelina VH-2016','species'),(1822140,5402,'Russula cf. annulata VH-2016','species'),(1822141,5402,'Russula cf. archaeosuberis VH-2016','species'),(1822142,5402,'Russula cf. aurantioflammans VH-2016','species'),(1822143,5402,'Russula cf. brevipes VH-2016','species'),(1822144,5402,'Russula cf. brunneoviolacea VH-2016','species'),(1822145,5402,'Russula cf. camarophylla VH-2016','species'),(1822146,5402,'Russula cf. corallina sensu Fatto','species'),(1822147,5402,'Russula cf. decipiens VH-2016','species'),(1822148,5402,'Russula cf. illota VH-2016','species'),(1822149,5402,'Russula cf. katarinae VH-2016','species'),(1822150,5402,'Russula cf. liberiensis VH-2016','species'),(1822151,5402,'Russula cf. odorata VH-2016','species'),(1822152,5402,'Russula cf. olivobrunnea VH-2016','species'),(1822153,5402,'Russula cf. pseudocarmesina VH-2016','species'),(1822154,5402,'Russula cf. roseoalba VH-2016','species'),(1822155,5402,'Russula cf. sejuncta VH-2016','species'),(1822156,5402,'Russula cf. sesenagula VH-2016','species'),(1822157,5402,'Russula cf. subfistulosa VH-2016','species'),(1822158,5402,'Russula cf. subtilis sensu Fatto','species'),(1822159,5402,'Russula cf. vinosobrunea VH-2016','species'),(1822160,291183,'Lacinutrix sp. AU F9.2','species'),(1822161,162023,'Rotala juniperina','species'),(1822162,3493,'Ficus simplicissima','species'),(1822163,99043,'Cotula barbata','species'),(1822164,99038,'Glebionis coronaria var. discolor','varietas'),(1822166,99043,'Cotula anthemoides','species'),(1822167,153265,'Aequorivita sp. C1W-3A','species'),(1822168,153265,'Aequorivita sp. C2S-1','species'),(1822169,153265,'Aequorivita sp. C3W-18A','species'),(1822170,246875,'Algoriphagus sp. EW-10A','species'),(1822171,246875,'Algoriphagus sp. EW-10C','species'),(1822172,283785,'Bizionia sp. BS-22A','species'),(1822173,283785,'Bizionia sp. BS-22B','species'),(1822174,283785,'Bizionia sp. BS-24','species'),(1822175,283785,'Bizionia sp. BS-8B','species'),(1822176,46913,'Devosia sp. DS-1','species'),(1822177,49279,'Gelidibacter sp. DS-10','species'),(1822178,2742,'Marinobacter sp. C2S-8B','species'),(1822179,33882,'Microbacterium sp. C1S-13A','species'),(1822180,33882,'Microbacterium sp. C3W-23','species'),(1822181,33882,'Microbacterium sp. C3W-24A','species'),(1822182,33882,'Microbacterium sp. C3W-9B','species'),(1822183,1839,'Nocardioides sp. AS-7','species'),(1822184,1372,'Planococcus sp. AS-13','species'),(1822185,1372,'Planococcus sp. AS-3','species'),(1822186,1372,'Planococcus sp. AS-5','species'),(1822187,1372,'Planococcus sp. AS-9','species'),(1822188,286,'Pseudomonas sp. BS-19','species'),(1822189,286,'Pseudomonas sp. BS-23','species'),(1822190,286,'Pseudomonas sp. C1S-1','species'),(1822191,286,'Pseudomonas sp. C1S-12B','species'),(1822192,286,'Pseudomonas sp. C1S-20','species'),(1822193,286,'Pseudomonas sp. C1S-21A','species'),(1822194,286,'Pseudomonas sp. C1W-15','species'),(1822195,286,'Pseudomonas sp. C1W-16','species'),(1822196,286,'Pseudomonas sp. C1W-5','species'),(1822197,286,'Pseudomonas sp. C1W-9','species'),(1822198,286,'Pseudomonas sp. C2W-15B','species'),(1822199,235888,'Salinibacterium sp. AS-21','species'),(1822200,235888,'Salinibacterium sp. BS-13','species'),(1822201,235888,'Salinibacterium sp. BS-14B','species'),(1822202,235888,'Salinibacterium sp. BS-9','species'),(1822203,235888,'Salinibacterium sp. C1S-22B','species'),(1822204,235888,'Salinibacterium sp. C1S-23B','species'),(1822205,235888,'Salinibacterium sp. C1S-5','species'),(1822206,235888,'Salinibacterium sp. C1W-14A','species'),(1822207,235888,'Salinibacterium sp. C2W-9','species'),(1822208,235888,'Salinibacterium sp. C3W-19','species'),(1822209,235888,'Salinibacterium sp. C3W-22','species'),(1822210,235888,'Salinibacterium sp. C3W-3','species'),(1822211,235888,'Salinibacterium sp. ES-1','species'),(1822212,1386,'Bacillus sp. ih1','species'),(1822213,1883,'Streptomyces sp. KLBMP 3095','species'),(1822214,1217416,'Halioglobus sp. HI00S01','species'),(1822215,1041,'Erythrobacter sp. HI00D59','species'),(1822216,662,'Vibrio sp. HI00D65','species'),(1822217,59753,'Alcanivorax sp. HI0003','species'),(1822218,59753,'Alcanivorax sp. HI0007','species'),(1822219,141450,'Oleiphilus sp. HI0009','species'),(1822220,59753,'Alcanivorax sp. HI0011','species'),(1822221,59753,'Alcanivorax sp. HI0013','species'),(1822222,1041,'Erythrobacter sp. HI0019','species'),(1822223,1041,'Erythrobacter sp. HI0020','species'),(1822224,225421,'Oceanibulbus sp. HI0021','species'),(1822225,225421,'Oceanibulbus sp. HI0023','species'),(1822226,225421,'Oceanibulbus sp. HI0027','species'),(1822227,1041,'Erythrobacter sp. HI0028','species'),(1822228,59753,'Alcanivorax sp. HI0033','species'),(1822229,59753,'Alcanivorax sp. HI0035','species'),(1822230,1041,'Erythrobacter sp. HI0037','species'),(1822231,1041,'Erythrobacter sp. HI0038','species'),(1822232,225421,'Oceanibulbus sp. HI0040','species'),(1822233,141450,'Oleiphilus sp. HI0043','species'),(1822234,59753,'Alcanivorax sp. HI0044','species'),(1822235,74030,'Roseovarius sp. HI0049','species'),(1822236,141450,'Oleiphilus sp. HI0050','species'),(1822237,53246,'Pseudoalteromonas sp. HI0053','species'),(1822238,60136,'Sulfitobacter sp. HI0054','species'),(1822239,141450,'Oleiphilus sp. HI0061','species'),(1822240,1041,'Erythrobacter sp. HI0063','species'),(1822241,141450,'Oleiphilus sp. HI0065','species'),(1822242,141450,'Oleiphilus sp. HI0066','species'),(1822243,141450,'Oleiphilus sp. HI0067','species'),(1822244,141450,'Oleiphilus sp. HI0068','species'),(1822245,141450,'Oleiphilus sp. HI0069','species'),(1822246,141450,'Oleiphilus sp. HI0071','species'),(1822247,141450,'Oleiphilus sp. HI0072','species'),(1822248,141450,'Oleiphilus sp. HI0073','species'),(1822249,1041,'Erythrobacter sp. HI0074','species'),(1822250,196079,'Oceanobacter sp. HI0075','species'),(1822251,225421,'Oceanibulbus sp. HI0076','species'),(1822252,1041,'Erythrobacter sp. HI0077','species'),(1822253,141450,'Oleiphilus sp. HI0078','species'),(1822254,141450,'Oleiphilus sp. HI0079','species'),(1822255,141450,'Oleiphilus sp. HI0080','species'),(1822256,141450,'Oleiphilus sp. HI0081','species'),(1822257,225421,'Oceanibulbus sp. HI0082','species'),(1822258,59753,'Alcanivorax sp. HI0083','species'),(1822259,141450,'Oleiphilus sp. HI0085','species'),(1822260,141450,'Oleiphilus sp. HI0086','species'),(1822261,141450,'Oleiphilus sp. HI0117','species'),(1822262,141450,'Oleiphilus sp. HI0118','species'),(1822263,187492,'Thalassolituus sp. HI0120','species'),(1822264,141450,'Oleiphilus sp. HI0122','species'),(1822265,141450,'Oleiphilus sp. HI0123','species'),(1822266,141450,'Oleiphilus sp. HI0125','species'),(1822267,141450,'Oleiphilus sp. HI0128','species'),(1822268,225421,'Oceanibulbus sp. HI0129','species'),(1822269,141450,'Oleiphilus sp. HI0130','species'),(1822270,141450,'Oleiphilus sp. HI0132','species'),(1822271,141450,'Oleiphilus sp. HI0133','species'),(1822274,102796,'Influenza A virus (A/chicken/Egypt/A10588/2015(H9N2))','no rank'),(1822275,102796,'Influenza A virus (A/chicken/Egypt/A1093D/2015(H9N2))','no rank'),(1822276,102796,'Influenza A virus (A/chicken/Egypt/C9742/2014(H9N2))','no rank'),(1822277,102796,'Influenza A virus (A/chicken/Egypt/D10549D/2015(H9N2))','no rank'),(1822278,102796,'Influenza A virus (A/chicken/Egypt/D10560/2015(H9N2))','no rank'),(1822279,102796,'Influenza A virus (A/chicken/Egypt/D10561/2015(H9N2))','no rank'),(1822280,102796,'Influenza A virus (A/chicken/Egypt/D10562/2015(H9N2))','no rank'),(1822281,102796,'Influenza A virus (A/chicken/Egypt/D10564/2015(H9N2))','no rank'),(1822282,102796,'Influenza A virus (A/chicken/Egypt/D10566B/2015(H9N2))','no rank'),(1822283,102796,'Influenza A virus (A/chicken/Egypt/D10685D/2015(H9N2))','no rank'),(1822284,102796,'Influenza A virus (A/chicken/Egypt/D10700/2015(H9N2))','no rank'),(1822285,102796,'Influenza A virus (A/chicken/Egypt/D10704/2015(H9N2))','no rank'),(1822286,102796,'Influenza A virus (A/chicken/Egypt/D10705/2015(H9N2))','no rank'),(1822287,102796,'Influenza A virus (A/chicken/Egypt/D10706E/2015(H9N2))','no rank'),(1822288,102796,'Influenza A virus (A/chicken/Egypt/D10707B/2015(H9N2))','no rank'),(1822289,102796,'Influenza A virus (A/chicken/Egypt/D10788/2015(H9N2))','no rank'),(1822290,102796,'Influenza A virus (A/chicken/Egypt/D10789/2015(H9N2))','no rank'),(1822291,102796,'Influenza A virus (A/chicken/Egypt/D10798D/2015(H9N2))','no rank'),(1822292,102796,'Influenza A virus (A/chicken/Egypt/D10799A/2015(H9N2))','no rank'),(1822293,102796,'Influenza A virus (A/chicken/Egypt/D10945E/2015(H9N2))','no rank'),(1822294,102796,'Influenza A virus (A/chicken/Egypt/D9326C/2013(H9N2))','no rank'),(1822295,102796,'Influenza A virus (A/chicken/Egypt/D9377/2014(H9N2))','no rank'),(1822296,102796,'Influenza A virus (A/chicken/Egypt/D9570B/2014(H9N2))','no rank'),(1822297,102796,'Influenza A virus (A/chicken/Egypt/D9817E/2014(H9N2))','no rank'),(1822298,102796,'Influenza A virus (A/chicken/Egypt/F10285D/2014(H9N2))','no rank'),(1822299,102796,'Influenza A virus (A/chicken/Egypt/F10528A/2015(H9N2))','no rank'),(1822300,102796,'Influenza A virus (A/chicken/Egypt/F10533A/2015(H9N2))','no rank'),(1822301,102796,'Influenza A virus (A/chicken/Egypt/F10533D/2015(H9N2))','no rank'),(1822302,102796,'Influenza A virus (A/chicken/Egypt/F10534C/2015(H9N2))','no rank'),(1822303,102796,'Influenza A virus (A/chicken/Egypt/F10993B/2015(H9N2))','no rank'),(1822304,102796,'Influenza A virus (A/chicken/Egypt/F9516B/2014(H9N2))','no rank'),(1822305,102796,'Influenza A virus (A/chicken/Egypt/F9883C/2014(H9N2))','no rank'),(1822306,102796,'Influenza A virus (A/chicken/Egypt/N10957A/2015(H9N2))','no rank'),(1822307,102796,'Influenza A virus (A/chicken/Egypt/N10963/2015(H9N2))','no rank'),(1822308,102796,'Influenza A virus (A/chicken/Egypt/N10975/2015(H9N2))','no rank'),(1822309,102796,'Influenza A virus (A/chicken/Egypt/Q10429E/2014(H9N2))','no rank'),(1822310,102796,'Influenza A virus (A/chicken/Egypt/Q10649C/2015(H9N2))','no rank'),(1822311,102796,'Influenza A virus (A/chicken/Egypt/Q10660B/2015(H9N2))','no rank'),(1822312,102796,'Influenza A virus (A/chicken/Egypt/Q9394E/2014(H9N2))','no rank'),(1822313,102796,'Influenza A virus (A/chicken/Egypt/S10312C/2014(H9N2))','no rank'),(1822314,102796,'Influenza A virus (A/chicken/Egypt/S10489C/2015(H9N2))','no rank'),(1822315,102796,'Influenza A virus (A/chicken/Egypt/S10597A/2015(H9N2))','no rank'),(1822316,102796,'Influenza A virus (A/chicken/Egypt/S10598E/2015(H9N2))','no rank'),(1822317,102796,'Influenza A virus (A/chicken/Egypt/S10916B/2015(H9N2))','no rank'),(1822318,102796,'Influenza A virus (A/chicken/Egypt/S10939E/2015(H9N2))','no rank'),(1822319,102796,'Influenza A virus (A/chicken/Egypt/S9288A/2013(H9N2))','no rank'),(1822320,102796,'Influenza A virus (A/chicken/Egypt/S9348B/2014(H9N2))','no rank'),(1822321,102796,'Influenza A virus (A/chicken/Egypt/S9645/2014(H9N2))','no rank'),(1822322,102796,'Influenza A virus (A/chicken/Egypt/S9652E/2014(H9N2))','no rank'),(1822323,102796,'Influenza A virus (A/chicken/Egypt/S9668D/2014(H9N2))','no rank'),(1822324,102796,'Influenza A virus (A/duck/Egypt/C9787/2014(H9N2))','no rank'),(1822325,102796,'Influenza A virus (A/pigeon/Egypt/S10408B/2014(H9N2))','no rank'),(1822326,102796,'Influenza A virus (A/pigeon/Egypt/S10409A/2014(H9N2))','no rank'),(1822327,102796,'Influenza A virus (A/quail/Egypt/D10093/2014(H9N2))','no rank'),(1822328,102796,'Influenza A virus (A/quail/Egypt/D10105/2014(H9N2))','no rank'),(1822329,102796,'Influenza A virus (A/quail/Egypt/D10106/2014(H9N2))','no rank'),(1822330,102796,'Influenza A virus (A/quail/Egypt/D9842/2014(H9N2))','no rank'),(1822331,73421,'Infidum','genus'),(1822332,1822331,'Infidum similis','species'),(1822333,42476,'Oscheius sp. Pak.S.N.2','species'),(1822334,115643,'Neopanorpa lipingensis','species'),(1822335,50440,'Panorpa brevicornis','species'),(1822336,50440,'Panorpa sp. 1 YM-2016','species'),(1822337,50440,'Panorpa sp. 2 YM-2016','species'),(1822338,293275,'Symbiodinium sp. C39','no rank'),(1822339,293275,'Symbiodinium sp. C41','no rank'),(1822340,2949,'Symbiodinium cf. thermophilum','species'),(1822356,1221209,'Methylomarinum sp. SSMP1','species'),(1822365,347957,'Bovine retrovirus CH15','species'),(1822366,2092,'Candidatus Moeniiplasma','genus'),(1822367,1822366,'Candidatus Moeniiplasma glomeromycotorum','species'),(1822368,40468,'Inonotus sp. SMDB 14733','species'),(1822369,89802,'Hyphoderma sp. EYu-2015a','species'),(1822370,104397,'Epicoccum sp. Beans1','species'),(1822372,89443,'fungal sp. WCR1212','species'),(1822373,5357,'Lentinus sp. WCR1104','species'),(1822374,5402,'Russula fuegiana','species'),(1822375,49222,'Sphaceloma coryli','species'),(1822376,1239388,'Hybogaster','genus'),(1822377,1707,'Cellulomonas sp. ZY214','species'),(1822378,1822376,'Hybogaster giganteus','species'),(1822379,1386,'Bacillus sp. L16(2016)','species'),(1822380,1386,'Bacillus sp. L30(2016)','species'),(1822381,149698,'Massilia sp. TA-c7e','species'),(1822382,31989,'Halodurantibacterium','genus'),(1822385,51435,'Arthropodium candidum','species'),(1822386,4078,'Hyoscyamus arachnoideus','species'),(1822387,4078,'Hyoscyamus bornmulleri','species'),(1822388,4078,'Hyoscyamus insanus','species'),(1822389,4078,'Hyoscyamus kurdicus','species'),(1822390,4078,'Hyoscyamus leucanthera','species'),(1822391,4078,'Hyoscyamus malekianus','species'),(1822392,4078,'Hyoscyamus nutans','species'),(1822393,4078,'Hyoscyamus orthocarpus','species'),(1822394,4078,'Hyoscyamus pojarkovae','species'),(1822395,4078,'Hyoscyamus reticulatus','species'),(1822396,4078,'Hyoscyamus rosularis','species'),(1822397,4078,'Hyoscyamus squarrosus','species'),(1822398,4078,'Hyoscyamus tenuicaulis','species'),(1822399,664051,'Ricotia aucheri','species'),(1822400,664051,'Ricotia carnosula','species'),(1822401,664051,'Ricotia davisiana','species'),(1822402,664051,'Ricotia isatoides','species'),(1822403,664051,'Ricotia sinuata','species'),(1822404,664051,'Ricotia tenuifolia','species'),(1822405,664051,'Ricotia varians','species'),(1822406,3684,'Passiflora arida','species'),(1822407,3684,'Passiflora sp. \'azulitensis\'','species'),(1822408,3684,'Passiflora bicuspidata','species'),(1822409,3684,'Passiflora bogotensis','species'),(1822410,3684,'Passiflora colinvauxii','species'),(1822411,3684,'Passiflora colombiana','species'),(1822412,3684,'Passiflora deltoifolia','species'),(1822413,3684,'Passiflora pulchella','species'),(1822414,3684,'Passiflora subpeltata','species'),(1822415,3684,'Passiflora tiliifolia','species'),(1822416,3684,'Passiflora tucumanensis','species'),(1822417,3684,'Passiflora yucatanensis','species'),(1822418,3684,'Passiflora aff. gibertii JHC-2016','species'),(1822419,3684,'Passiflora aff. rugosissima JHC-2016','species'),(1822420,66831,'Facklamia sp. INB8','species'),(1822422,5740,'Giardia peramelis','species'),(1822425,327969,'Alexandrium sp. PA01','species'),(1822426,596919,'Lactifluus deceptivus','species'),(1822427,670315,'Multifurca aurantiophylla','species'),(1822428,5402,'Russula artesiana','species'),(1822429,5402,'Russula burlinghamiae','species'),(1822430,5402,'Russula carminipes','species'),(1822431,5402,'Russula carpini','species'),(1822432,5402,'Russula decipiens','species'),(1822433,5402,'Russula edulis','species'),(1822434,5402,'Russula flavisiccans','species'),(1822435,5402,'Russula flavobrunnea','species'),(1822436,1822435,'Russula flavobrunnea var. violaceotincta','varietas'),(1822437,5402,'Russula gigasperma','species'),(1822438,5402,'Russula gossypina','species'),(1822439,5402,'Russula heinemannii','species'),(1822440,5402,'Russula herrerae','species'),(1822441,5402,'Russula laeta','species'),(1822442,5402,'Russula langei','species'),(1822443,5402,'Russula madagassensis','species'),(1822444,5402,'Russula minutula','species'),(1822445,5402,'Russula oleifera','species'),(1822446,5402,'Russula olivascens','species'),(1822447,5402,'Russula ornaticeps','species'),(1822448,5402,'Russula prolifica','species'),(1822449,5402,'Russula vesicatoria','species'),(1822450,5402,'Russula aff. earlei VH-2016','species'),(1822451,32390,'Cotesia sp. AAZ_040','species'),(1822452,169869,'Choeras sp. AAZ_045','species'),(1822453,32390,'Cotesia sp. AAZ_047','species'),(1822454,7403,'Apanteles sp. AAZ_048','species'),(1822455,32390,'Cotesia sp. AAZ_049','species'),(1822456,7403,'Apanteles sp. AAZ_051','species'),(1822457,7403,'Apanteles sp. AAZ_053','species'),(1822458,7403,'Apanteles sp. AAZ_054','species'),(1822459,92997,'Dolichogenidea sp. AAZ_046','species'),(1822460,92997,'Dolichogenidea sp. AAZ_052','species'),(1822461,563798,'Negadavirga','genus'),(1822464,119060,'Paraburkholderia','genus'),(1822465,1822464,'environmental samples','no rank'),(1822466,1822465,'uncultured Paraburkholderia sp.','species'),(1822467,221386,'Cypria ophtalmica','species'),(1822468,69352,'Microdarwinula inexpectata','species'),(1822469,163704,'Vestalenula cylindrica','species'),(1822470,211201,'Tripyla sp. Guilan35','species'),(1822471,211201,'Tripyla sp. Guilan50','species'),(1822472,211201,'Tripyla sp. Guilan138','species'),(1822473,211201,'Tripyla sp. Guilan149','species'),(1822474,211201,'Tripyla sp. Mazandaran9','species'),(1822475,211201,'Tripyla sp. Golestan33','species'),(1822476,211201,'Tripyla sp. Marmisho102','species'),(1822477,211201,'Tripyla sp. Arasbaran138','species'),(1822478,211201,'Tripyla sp. Arasbaran149','species'),(1822479,293669,'Seinura sp. 1 YA-2016','species'),(1822480,546914,'Coeliccia flavicauda flavicauda','subspecies'),(1822481,1168632,'Coeliccia ryukyuensis ryukyuensis','subspecies'),(1822482,667063,'uncultured Podoscypha','species'),(1822483,1168632,'Coeliccia ryukyuensis amamii','subspecies'),(1822488,1434708,'Hydatigera kamiyai','species'),(1822490,317569,'Profilicollis antarcticus','species'),(1822491,880992,'Actia autumnalis','species'),(1822492,414290,'Agromyza mobilis','species'),(1822493,454619,'Antocha saxicola','species'),(1822494,1637464,'Brachyopa flavescens','species'),(1822495,1637464,'Brachyopa perplexa','species'),(1822496,7372,'Calliphora alaskensis','species'),(1822497,7372,'Calliphora montana','species'),(1822498,179443,'Carcelia atricosta','species'),(1822499,1692503,'Cephalosphaera appendiculatus','species'),(1822500,540891,'Cetema subvittata','species'),(1822501,115253,'Chalcosyrphus anthreas','species'),(1822502,115253,'Chalcosyrphus inarmatus','species'),(1822503,173981,'Cheilosia bardus','species'),(1822504,173981,'Cheilosia rita','species'),(1822506,239094,'Chromatomyia opacella','species'),(1822507,124301,'Chrysopilus asiliformis','species'),(1822508,219506,'Chrysotoxum pubescens','species'),(1822509,511142,'Copestylum opalescens','species'),(1822510,224238,'Criorhina nigriventris','species'),(1822511,224238,'Criorhina verbosa','species'),(1822512,140747,'Dolichopeza walleyi','species'),(1822513,192427,'Dolichopus footei','species'),(1822514,179459,'Drino inconspicua','species'),(1822515,169444,'Dryomyza decrepita','species'),(1822516,178771,'Empis colonica','species'),(1822517,95468,'Fannia atripes','species'),(1822518,95468,'Fannia incisurata','species'),(1822519,695940,'Genea texensis','species'),(1822520,113169,'Gimnomera tibiallis','species'),(1822521,179471,'Gonia ornata','species'),(1822522,369894,'Heleodromia pullata','species'),(1822523,1087830,'Heleomyza bisetata','species'),(1822524,511136,'Heringia rita','species'),(1822525,377524,'Hydrophorus chrysologus','species'),(1822526,1677447,'Limnophila novaeangliae','species'),(1822527,52743,'Limonia maculicosta','species'),(1822528,52743,'Limonia parietina','species'),(1822529,247604,'Machimus erythocnemius','species'),(1822530,414825,'Melangyna compositarum','species'),(1822531,115291,'Microdon ruficrus','species'),(1822532,189930,'Minettia lyraformis','species'),(1822533,700853,'Molophilus forcipulus','species'),(1822534,700853,'Molophilus fultonensis','species'),(1822535,700853,'Molophilus hirtipennis','species'),(1822536,700853,'Molophilus pubipennis','species'),(1822537,414300,'Napomyza marginalis','species'),(1822538,1692467,'Nearcticorpus pecki','species'),(1822539,46210,'Nephrotoma alterna','species'),(1822540,46210,'Nephrotoma macrocera','species'),(1822541,46210,'Nephrotoma penumbra','species'),(1822542,1474796,'Nilea carpocapsae','species'),(1822543,1720826,'Ormosia nimbipennis','species'),(1822544,1692475,'Oswaldia anorbitalis','species'),(1822545,1692475,'Oswaldia assimilis','species'),(1822546,414844,'Parasyrphus genualis','species'),(1822547,1352504,'Parhelophilus porcus','species'),(1822548,414305,'Phytoliriomyza pulchella','species'),(1822549,700855,'Pilaria quadrata','species'),(1822550,240898,'Pipunculus torus','species'),(1822551,192608,'Platypalpus achlytarsis','species'),(1822552,192608,'Platypalpus prorsus','species'),(1822553,142901,'Protocalliphora avium','species'),(1822554,142901,'Protocalliphora spatulata','species'),(1822555,305548,'Psila fallax','species'),(1822556,695908,'Ptilodexia mathesoni','species'),(1822557,1723305,'Pullimosina pullula','species'),(1822558,124327,'Rhagio lineola','species'),(1822559,1692484,'Rhipidia lecontei','species'),(1822560,1035150,'Spelobia frustrilabris','species'),(1822561,226179,'Sphaerophoria abbreviata','species'),(1822562,226179,'Sphaerophoria longipilosa','species'),(1822563,226166,'Sphegina lobulifera','species'),(1822564,219549,'Suillia laevis','species'),(1822565,700863,'Tricyphona katahdin','species'),(1822566,226148,'Volucella facialis','species'),(1822567,224240,'Xylota quadrimaculata','species'),(1822568,179789,'Zaira cinerea','species'),(1822569,113240,'Ceranthia','genus'),(1822570,1822569,'Ceranthia abdominalis','species'),(1822571,700825,'Cheilotrichia','genus'),(1822572,1822571,'Cheilotrichia cinerascens','species'),(1822573,95472,'Cordylurella','genus'),(1822574,1822573,'Cordylurella nana','species'),(1822575,115274,'Doros','genus'),(1822576,1822575,'Doros aequalis','species'),(1822577,700821,'Eloeophila','genus'),(1822578,1822577,'Eloeophila maculata','species'),(1822579,904112,'Mauromyia','genus'),(1822580,1822579,'Mauromyia finitina','species'),(1822581,1822597,'Pseudopachystylum','genus'),(1822582,1822581,'Pseudopachystylum debile','species'),(1822583,52737,'Rhabdomastix','genus'),(1822584,1822583,'Rhabdomastix parva','species'),(1822585,115252,'Somula','genus'),(1822586,1822585,'Somula decora','species'),(1822587,189929,'Trisapromyza','genus'),(1822588,1822587,'Trisapromyza vittigera','species'),(1822589,414244,'Cerodontha luctuosa','species'),(1822590,516519,'Ctenophora apicata','species'),(1822591,415931,'Eupeodes pomus','species'),(1822592,1141223,'Tipula coleana','species'),(1822593,1743467,'Tipula dejecta','species'),(1822594,1226085,'Tipula fuliginosa','species'),(1822595,1226085,'Tipula monticola','species'),(1822596,1141223,'Tipula penobscot','species'),(1822597,54288,'Brachymerini','tribe'),(1822598,192444,'Platycheirus aff. angustatus 4 BOLD-2016','species'),(1822599,173981,'Cheilosia cf. tristis CNKOE189-14','species'),(1822600,1244941,'Dasysyrphus intrudens complex sp. BOLD:AAB2863','species'),(1822601,210245,'Acrocera sp. BOLD:ACO2652','species'),(1822602,1492491,'Acroceridae sp. BOLD:ACK9801','species'),(1822603,1492491,'Acroceridae sp. BOLD:ACN4231','species'),(1822604,137488,'Agromyzidae sp. BOLD:AAG4786','species'),(1822605,137488,'Agromyzidae sp. BOLD:AAG4787','species'),(1822606,137488,'Agromyzidae sp. BOLD:AAP2988','species'),(1822607,137488,'Agromyzidae sp. BOLD:AAP3587','species'),(1822608,137488,'Agromyzidae sp. BOLD:ABZ8722','species'),(1822609,137488,'Agromyzidae sp. BOLD:ACC6252','species'),(1822610,137488,'Agromyzidae sp. BOLD:ACI3573','species'),(1822611,137488,'Agromyzidae sp. BOLD:ACJ9004','species'),(1822612,137488,'Agromyzidae sp. BOLD:ACK9575','species'),(1822613,137488,'Agromyzidae sp. BOLD:ACK9886','species'),(1822614,137488,'Agromyzidae sp. BOLD:ACL3595','species'),(1822615,137488,'Agromyzidae sp. BOLD:ACL3668','species'),(1822616,137488,'Agromyzidae sp. BOLD:ACL3831','species'),(1822617,137488,'Agromyzidae sp. BOLD:ACL4128','species'),(1822618,137488,'Agromyzidae sp. BOLD:ACL4144','species'),(1822619,137488,'Agromyzidae sp. BOLD:ACL6415','species'),(1822620,137488,'Agromyzidae sp. BOLD:ACL6591','species'),(1822621,137488,'Agromyzidae sp. BOLD:ACL9775','species'),(1822622,137488,'Agromyzidae sp. BOLD:ACL9821','species'),(1822623,137488,'Agromyzidae sp. BOLD:ACM0690','species'),(1822624,137488,'Agromyzidae sp. BOLD:ACM2239','species'),(1822625,137488,'Agromyzidae sp. BOLD:ACM2498','species'),(1822626,137488,'Agromyzidae sp. BOLD:ACM2736','species'),(1822627,137488,'Agromyzidae sp. BOLD:ACM3015','species'),(1822628,137488,'Agromyzidae sp. BOLD:ACM7385','species'),(1822629,137488,'Agromyzidae sp. BOLD:ACM7785','species'),(1822630,137488,'Agromyzidae sp. BOLD:ACM9278','species'),(1822631,137488,'Agromyzidae sp. BOLD:ACN0202','species'),(1822632,137488,'Agromyzidae sp. BOLD:ACN7258','species'),(1822633,137488,'Agromyzidae sp. CNMIE1201-14','species'),(1822634,137488,'Agromyzidae sp. CNMIG456-14','species'),(1822635,137488,'Agromyzidae sp. CNPKJ2704-14','species'),(1822636,1474314,'Anisopodidae sp. CNROK1374-13','species'),(1822637,369860,'Anthepiscopus sp. BOLD:ACA4669','species'),(1822638,670581,'Anthomyiidae sp. BOLD:ACI4819','species'),(1822639,670581,'Anthomyiidae sp. CNBRI341-14','species'),(1822640,670581,'Anthomyiidae sp. CNKJE038-14','species'),(1822641,670581,'Anthomyiidae sp. CNKJI063-14','species'),(1822642,670581,'Anthomyiidae sp. CNKOE188-14','species'),(1822643,670581,'Anthomyiidae sp. CNLMH554-14','species'),(1822644,670581,'Anthomyiidae sp. CNLMH556-14','species'),(1822645,670581,'Anthomyiidae sp. CNMIJ027-14','species'),(1822646,670581,'Anthomyiidae sp. CNPKD1091-14','species'),(1822647,500277,'Anthomyza sp. BOLD:AAG6930','species'),(1822648,500277,'Anthomyza sp. BOLD:ACL4316','species'),(1822649,500277,'Anthomyza sp. BOLD:ACX1356','species'),(1822650,500277,'Anthomyza sp. BOLD:ACX1358','species'),(1822651,1105426,'Anthomyzidae sp. BOLD:ABA0748','species'),(1822652,1105426,'Anthomyzidae sp. CNFNS233-14','species'),(1822653,1105426,'Anthomyzidae sp. CNFNS389-14','species'),(1822654,540849,'Aphanotrigonum sp. BOLD:ACB9088','species'),(1822655,179427,'Aplomya sp. BOLD:ABY9410','species'),(1822656,1603272,'Arganthomyza sp. BOLD:AAG8423','species'),(1822657,1603272,'Arganthomyza sp. CNFNN282-14','species'),(1822658,1129067,'Asilidae sp. BOLD:AAH2353','species'),(1822659,1129067,'Asilidae sp. BOLD:AAH2354','species'),(1822660,1129067,'Asilidae sp. BOLD:ACK2920','species'),(1822661,1129067,'Asilidae sp. BOLD:ACN3697','species'),(1822662,305551,'Asteia sp. BOLD:AAG6899','species'),(1822663,305551,'Asteia sp. CNFNG1063-14','species'),(1822664,305551,'Asteia sp. CNFNG858-14','species'),(1822665,305551,'Asteia sp. CNFNS253-14','species'),(1822666,305551,'Asteia sp. CNFNS444-14','species'),(1822667,305551,'Asteia sp. CNFNS621-14','species'),(1822668,43919,'Unclassified Beridinae','no rank'),(1822669,1822668,'Beridinae sp. BOLD:AAP7640','species'),(1822670,189978,'Bibio sp. BOLD:AAG6649','species'),(1822671,189978,'Bibio sp. BOLD:AAG6654','species'),(1822672,189978,'Bibio sp. BOLD:ABV0350','species'),(1822673,189978,'Bibio sp. CNFDL190-14','species'),(1822674,189978,'Bibio sp. CNFDL200-14','species'),(1822675,189978,'Bibio sp. CNKOC043-14','species'),(1822676,189978,'Bibio sp. CNKON796-14','species'),(1822677,1592581,'Bibionidae sp. BOLD:ACO0715','species'),(1822678,192473,'Bicellaria sp. BOLD:ABX8995','species'),(1822679,192473,'Bicellaria sp. CNKOE1023-14','species'),(1822680,540850,'Biorbitella sp. BOLD:AAP6310','species'),(1822681,52718,'Bolitophila sp. BOLD:ABW6580','species'),(1822682,1727107,'Bolitophilidae sp. BOLD:ACK7334','species'),(1822683,1727107,'Bolitophilidae sp. BOLD:ACL8853','species'),(1822684,991140,'Calliphoridae sp. BOLD:AAA7470','species'),(1822685,1640951,'Campylocheta sp. BOLD:AAG2338','species'),(1822686,1640951,'Campylocheta sp. BOLD:ACV9208','species'),(1822687,1640951,'Campylocheta sp. CNKOE176-14','species'),(1822688,179443,'Carcelia sp. BOLD:AAI3685','species'),(1822689,179443,'Carcelia sp. BOLD:ABW2634','species'),(1822690,329961,'Cecidomyiidae sp. CNBRN1619-14','species'),(1822691,329961,'Cecidomyiidae sp. CNBRP1872-14','species'),(1822692,329961,'Cecidomyiidae sp. CNBRQ418-14','species'),(1822693,329961,'Cecidomyiidae sp. CNFDF196-14','species'),(1822694,329961,'Cecidomyiidae sp. CNFDO082-14','species'),(1822695,329961,'Cecidomyiidae sp. CNFDO104-14','species'),(1822696,329961,'Cecidomyiidae sp. CNFDO123-14','species'),(1822697,329961,'Cecidomyiidae sp. CNFDO201-14','species'),(1822698,329961,'Cecidomyiidae sp. CNFDO253-14','species'),(1822699,329961,'Cecidomyiidae sp. CNFNJ135-14','species'),(1822700,329961,'Cecidomyiidae sp. CNFNQ1204-14','species'),(1822701,329961,'Cecidomyiidae sp. CNFNQ1522-14','species'),(1822702,329961,'Cecidomyiidae sp. CNFNR081-14','species'),(1822703,329961,'Cecidomyiidae sp. CNFNR1205-14','species'),(1822704,329961,'Cecidomyiidae sp. CNFNR1329-14','species'),(1822705,329961,'Cecidomyiidae sp. CNFNR1483-14','species'),(1822706,329961,'Cecidomyiidae sp. CNFNR412-14','species'),(1822707,329961,'Cecidomyiidae sp. CNFNR883-14','species'),(1822708,329961,'Cecidomyiidae sp. CNFNR968-14','species'),(1822709,329961,'Cecidomyiidae sp. CNFNS300-14','species'),(1822710,329961,'Cecidomyiidae sp. CNFNS491-14','species'),(1822711,329961,'Cecidomyiidae sp. CNFNT1099-14','species'),(1822712,329961,'Cecidomyiidae sp. CNFNT171-14','species'),(1822713,329961,'Cecidomyiidae sp. CNFNT306-14','species'),(1822714,329961,'Cecidomyiidae sp. CNFNT435-14','species'),(1822715,329961,'Cecidomyiidae sp. CNFNT677-14','species'),(1822716,329961,'Cecidomyiidae sp. CNGBF744-14','species'),(1822717,329961,'Cecidomyiidae sp. CNGBG918-14','species'),(1822718,329961,'Cecidomyiidae sp. CNGBH077-14','species'),(1822719,329961,'Cecidomyiidae sp. CNGBO555-14','species'),(1822720,329961,'Cecidomyiidae sp. CNGME1827-14','species'),(1822721,329961,'Cecidomyiidae sp. CNGME1902-14','species'),(1822722,329961,'Cecidomyiidae sp. CNGMF1827-14','species'),(1822723,329961,'Cecidomyiidae sp. CNGMF1895-14','species'),(1822724,329961,'Cecidomyiidae sp. CNGMF872-14','species'),(1822725,329961,'Cecidomyiidae sp. CNKJD192-14','species'),(1822726,329961,'Cecidomyiidae sp. CNKJE1640-14','species'),(1822727,329961,'Cecidomyiidae sp. CNKJF1240-14','species'),(1822728,329961,'Cecidomyiidae sp. CNKJF182-14','species'),(1822729,329961,'Cecidomyiidae sp. CNKJH051-14','species'),(1822730,329961,'Cecidomyiidae sp. CNKJK1391-14','species'),(1822731,329961,'Cecidomyiidae sp. CNKJM759-14','species'),(1822732,329961,'Cecidomyiidae sp. CNKOE1502-14','species'),(1822733,329961,'Cecidomyiidae sp. CNKOE1503-14','species'),(1822734,329961,'Cecidomyiidae sp. CNKOH1293-14','species'),(1822735,329961,'Cecidomyiidae sp. CNKOH631-14','species'),(1822736,329961,'Cecidomyiidae sp. CNKOJ267-14','species'),(1822737,329961,'Cecidomyiidae sp. CNKOR683-14','species'),(1822738,329961,'Cecidomyiidae sp. CNKOS233-14','species'),(1822739,329961,'Cecidomyiidae sp. CNKOT132-14','species'),(1822740,329961,'Cecidomyiidae sp. CNLMH036-14','species'),(1822741,329961,'Cecidomyiidae sp. CNLMH266-14','species'),(1822742,329961,'Cecidomyiidae sp. CNLMH388-14','species'),(1822743,329961,'Cecidomyiidae sp. CNLMH427-14','species'),(1822744,329961,'Cecidomyiidae sp. CNLMH486-14','species'),(1822745,329961,'Cecidomyiidae sp. CNLMI158-14','species'),(1822746,329961,'Cecidomyiidae sp. CNMIG1674-14','species'),(1822747,329961,'Cecidomyiidae sp. CNMIH886-14','species'),(1822748,329961,'Cecidomyiidae sp. CNPEP206-14','species'),(1822749,329961,'Cecidomyiidae sp. CNPEP342-14','species'),(1822750,329961,'Cecidomyiidae sp. CNPEP827-14','species'),(1822751,329961,'Cecidomyiidae sp. CNPKO1621-14','species'),(1822752,880183,'Ceratopogonidae sp. CNPEE535-14','species'),(1822753,880183,'Ceratopogonidae sp. CNPKO2343-14','species'),(1822754,880183,'Ceratopogonidae sp. CNTNF011-14','species'),(1822755,540891,'Cetema sp. BOLD:AAF4096','species'),(1822756,540891,'Cetema sp. CNFNG635-14','species'),(1822757,115250,'Chalarus sp. BOLD:AAI7230','species'),(1822758,115250,'Chalarus sp. BOLD:AAY7786','species'),(1822759,115250,'Chalarus sp. BOLD:AAZ4903','species'),(1822760,115250,'Chalarus sp. BOLD:AAZ4904','species'),(1822761,115250,'Chalarus sp. BOLD:ACM7603','species'),(1822762,115250,'Chalarus sp. BOLD:ACX5340','species'),(1822763,1105561,'Chamaemyiidae sp. BOLD:ACC5514','species'),(1822764,1105561,'Chamaemyiidae sp. BOLD:ACI4425','species'),(1822765,1105561,'Chamaemyiidae sp. BOLD:ACL7523','species'),(1822766,1105561,'Chamaemyiidae sp. BOLD:ACM2642','species'),(1822767,1509252,'Chaoboridae sp. BOLD:ACI7387','species'),(1822768,1509252,'Chaoboridae sp. BOLD:ACM6757','species'),(1822769,43814,'Unclassified Chaoborinae','no rank'),(1822770,1822769,'Chaoborinae sp. BOLD:ACK6923','species'),(1822771,41812,'Chaoborus sp. BOLD:AAG2647','species'),(1822772,41812,'Chaoborus sp. BOLD:ABV9300','species'),(1822773,1693597,'Chioneinae sp. BOLD:ACL4711','species'),(1822774,1693597,'Chioneinae sp. BOLD:ACL7658','species'),(1822775,1693597,'Chioneinae sp. BOLD:ACL8485','species'),(1822776,305539,'Chironomidae sp. BOLD:AAJ1096','species'),(1822777,305539,'Chironomidae sp. BOLD:ACB9644','species'),(1822778,305539,'Chironomidae sp. BOLD:ACM1194','species'),(1822779,305539,'Chironomidae sp. CNBRO627-14','species'),(1822780,305539,'Chironomidae sp. CNGBI575-14','species'),(1822781,305539,'Chironomidae sp. CNGBL398-14','species'),(1822782,305539,'Chironomidae sp. CNGBN1179-14','species'),(1822783,305539,'Chironomidae sp. CNKJN1104-14','species'),(1822784,305539,'Chironomidae sp. CNKOE1360-14','species'),(1822785,305539,'Chironomidae sp. CNLMF1248-14','species'),(1822786,305539,'Chironomidae sp. CNLMN692-14','species'),(1822787,305539,'Chironomidae sp. CNLMO063-14','species'),(1822788,305539,'Chironomidae sp. CNMIC192-14','species'),(1822789,305539,'Chironomidae sp. CNPEB1440-14','species'),(1822790,305539,'Chironomidae sp. CNPED1174-14','species'),(1822791,305539,'Chironomidae sp. CNPEE1014-14','species'),(1822792,305539,'Chironomidae sp. CNPEG059-14','species'),(1822793,305539,'Chironomidae sp. CNPEG310-14','species'),(1822794,305539,'Chironomidae sp. CNPEL107-14','species'),(1822795,305539,'Chironomidae sp. CNPEM1626-14','species'),(1822796,305539,'Chironomidae sp. CNPEM202-14','species'),(1822797,305539,'Chironomidae sp. CNPEM2959-14','species'),(1822798,305539,'Chironomidae sp. CNPEN222-14','species'),(1822799,305539,'Chironomidae sp. CNPEO1255-14','species'),(1822800,305539,'Chironomidae sp. CNPEO744-14','species'),(1822801,305539,'Chironomidae sp. CNPEP309-14','species'),(1822802,305539,'Chironomidae sp. CNPEP394-14','species'),(1822803,305539,'Chironomidae sp. CNPER174-14','species'),(1822804,305539,'Chironomidae sp. CNTNA526-14','species'),(1822805,305539,'Chironomidae sp. CNTNC1526-14','species'),(1822806,305539,'Chironomidae sp. CNTNC632-14','species'),(1822807,305589,'Chloropidae sp. BOLD:AAH4201','species'),(1822808,305589,'Chloropidae sp. BOLD:ACX5531','species'),(1822809,333799,'Unclassified Chloropinae','no rank'),(1822810,1822809,'Chloropinae sp. BOLD:ACN8874','species'),(1822811,540892,'Chlorops sp. BOLD:AAH4154','species'),(1822812,179451,'Chrysoexorista sp. BOLD:AAP4829','species'),(1822813,124301,'Chrysopilus sp. BOLD:AAH2952','species'),(1822814,124301,'Chrysopilus sp. BOLD:AAH2956','species'),(1822815,27458,'Chrysops sp. BOLD:AAC8291','species'),(1822816,27458,'Chrysops sp. BOLD:AAD8564','species'),(1822817,27458,'Chrysops sp. BOLD:AAG4564','species'),(1822818,377522,'Chrysotus sp. BOLD:AAN5534','species'),(1822819,377522,'Chrysotus sp. BOLD:ABZ3704','species'),(1822820,377522,'Chrysotus sp. BOLD:ACM9496','species'),(1822821,1217530,'Copromyza sp. BOLD:AAJ7412','species'),(1822822,329110,'Coquillettidia sp. BOLD:AAB2539','species'),(1822823,1743461,'Crumomyia sp. BOLD:AAG7313','species'),(1822824,1693839,'Culicinae sp. BOLD:AAC9531','species'),(1822825,1693839,'Culicinae sp. BOLD:ACC5413','species'),(1822826,1693839,'Culicinae sp. CNPKE559-14','species'),(1822827,174825,'Culiseta sp. BOLD:AAM8971','species'),(1822828,716614,'Cyamops sp. BOLD:ACY4432','species'),(1822829,141375,'Cynomya sp. CNPKD1001-13','species'),(1822830,141375,'Cynomya sp. CNPKD989-13','species'),(1822831,468713,'Cyrtopogon sp. BOLD:AAH2287','species'),(1822832,468713,'Cyrtopogon sp. BOLD:AAH2349','species'),(1822833,540856,'Dasyopa sp. BOLD:AAG1504','species'),(1822834,540856,'Dasyopa sp. BOLD:AAG1518','species'),(1822835,113117,'Delina sp. BOLD:AAG8496','species'),(1822836,54287,'Unclassified Dexiinae','no rank'),(1822837,1822836,'Dexiinae sp. BOLD:ACI7545','species'),(1822838,1783610,'Diadocidiidae sp. BOLD:ACL0290','species'),(1822839,1744278,'Diaphorinae sp. BOLD:AAG9719','species'),(1822840,1744278,'Diaphorinae sp. BOLD:AAM6789','species'),(1822841,1744278,'Diaphorinae sp. BOLD:AAO7783','species'),(1822842,1744278,'Diaphorinae sp. BOLD:AAP5014','species'),(1822843,1744278,'Diaphorinae sp. BOLD:AAP6318','species'),(1822844,1744278,'Diaphorinae sp. CNFNH707-14','species'),(1822845,1744278,'Diaphorinae sp. CNFNJ090-14','species'),(1822846,1744278,'Diaphorinae sp. CNFNN139-14','species'),(1822847,1744278,'Diaphorinae sp. CNFNT1254-14','species'),(1822848,1262298,'Diastata sp. BOLD:AAI6322','species'),(1822849,1262298,'Diastata sp. BOLD:ACD3794','species'),(1822850,1262298,'Diastata sp. BOLD:ACL1369','species'),(1822851,1262298,'Diastata sp. BOLD:ACN8798','species'),(1822852,58260,'Dicranomyia sp. BOLD:AAI1345','species'),(1822853,58260,'Dicranomyia sp. BOLD:ACO0054','species'),(1822854,700836,'Dicranota sp. BOLD:AAC7428','species'),(1822855,700836,'Dicranota sp. BOLD:ACM8521','species'),(1822856,468720,'Dioctria sp. CNPEQ053-14','species'),(1822857,265461,'Diptera sp. CNBRD295-14','species'),(1822858,265461,'Diptera sp. CNKOD099-14','species'),(1822859,265461,'Diptera sp. CNPEA430-14','species'),(1822860,1724696,'Ditomyiidae sp. BOLD:ACK1570','species'),(1822861,1724696,'Ditomyiidae sp. CNROC880-13','species'),(1822862,1693861,'Dixidae sp. BOLD:ACN5778','species'),(1822863,626562,'Dolichopodidae sp. BOLD:AAG9729','species'),(1822864,626562,'Dolichopodidae sp. BOLD:AAG9740','species'),(1822865,626562,'Dolichopodidae sp. BOLD:AAG9743','species'),(1822866,626562,'Dolichopodidae sp. BOLD:AAG9747','species'),(1822867,626562,'Dolichopodidae sp. BOLD:AAP8924','species'),(1822868,626562,'Dolichopodidae sp. BOLD:AAZ5503','species'),(1822869,626562,'Dolichopodidae sp. BOLD:AAZ5507','species'),(1822870,626562,'Dolichopodidae sp. BOLD:ABW7995','species'),(1822871,626562,'Dolichopodidae sp. BOLD:ACD8765','species'),(1822872,626562,'Dolichopodidae sp. BOLD:ACK1550','species'),(1822873,626562,'Dolichopodidae sp. BOLD:ACK6430','species'),(1822874,626562,'Dolichopodidae sp. BOLD:ACL4085','species'),(1822875,626562,'Dolichopodidae sp. BOLD:ACL4245','species'),(1822876,626562,'Dolichopodidae sp. BOLD:ACL5861','species'),(1822877,626562,'Dolichopodidae sp. BOLD:ACL6524','species'),(1822878,626562,'Dolichopodidae sp. BOLD:ACL6553','species'),(1822879,626562,'Dolichopodidae sp. BOLD:ACL7693','species'),(1822880,626562,'Dolichopodidae sp. BOLD:ACM1531','species'),(1822881,626562,'Dolichopodidae sp. BOLD:ACM2738','species'),(1822882,626562,'Dolichopodidae sp. BOLD:ACM4094','species'),(1822883,626562,'Dolichopodidae sp. BOLD:ACN3441','species'),(1822884,626562,'Dolichopodidae sp. BOLD:ACN5078','species'),(1822885,626562,'Dolichopodidae sp. BOLD:ACN5854','species'),(1822886,626562,'Dolichopodidae sp. BOLD:ACN6449','species'),(1822887,626562,'Dolichopodidae sp. BOLD:ACN6472','species'),(1822888,626562,'Dolichopodidae sp. BOLD:ACO0446','species'),(1822889,626562,'Dolichopodidae sp. BOLD:ACY8314','species'),(1822890,626562,'Dolichopodidae sp. CNBRO140-14','species'),(1822891,626562,'Dolichopodidae sp. CNBRO322-14','species'),(1822892,626562,'Dolichopodidae sp. CNBRQ403-14','species'),(1822893,626562,'Dolichopodidae sp. CNBRR264-14','species'),(1822894,626562,'Dolichopodidae sp. CNTMA1787-14','species'),(1822895,192427,'Dolichopus sp. BOLD:AAG9628','species'),(1822896,192427,'Dolichopus sp. BOLD:AAG9667','species'),(1822897,192427,'Dolichopus sp. BOLD:AAM6790','species'),(1822898,192427,'Dolichopus sp. BOLD:ABY5310','species'),(1822899,192427,'Dolichopus sp. BOLD:ACW9680','species'),(1822900,535976,'Dorylomorpha sp. BOLD:AAL2189','species'),(1822901,484055,'Drosophilidae sp. BOLD:AAG8503','species'),(1822902,46880,'Drosophilinae sp. BOLD:AAG8505','species'),(1822903,46880,'Drosophilinae sp. CNFNU582-14','species'),(1822904,169444,'Dryomyza sp. BOLD:AAH0832','species'),(1822905,540858,'Elachiptera sp. BOLD:AAH4208','species'),(1822906,540858,'Elachiptera sp. BOLD:AAP3561','species'),(1822907,540858,'Elachiptera sp. CNFNR1167-14','species'),(1822908,137490,'Empididae sp. BOLD:AAF9857','species'),(1822909,137490,'Empididae sp. BOLD:AAF9858','species'),(1822910,137490,'Empididae sp. BOLD:AAF9878','species'),(1822911,137490,'Empididae sp. BOLD:ACA7065','species'),(1822912,137490,'Empididae sp. BOLD:ACD9850','species'),(1822913,137490,'Empididae sp. BOLD:ACH4032','species'),(1822914,137490,'Empididae sp. BOLD:ACI2800','species'),(1822915,137490,'Empididae sp. BOLD:ACI3006','species'),(1822916,137490,'Empididae sp. BOLD:ACL3489','species'),(1822917,137490,'Empididae sp. BOLD:ACL3966','species'),(1822918,137490,'Empididae sp. BOLD:ACL5311','species'),(1822919,137490,'Empididae sp. BOLD:ACL6458','species'),(1822920,137490,'Empididae sp. BOLD:ACL8076','species'),(1822921,137490,'Empididae sp. BOLD:ACL9976','species'),(1822922,137490,'Empididae sp. BOLD:ACM1636','species'),(1822923,137490,'Empididae sp. BOLD:ACM1791','species'),(1822924,137490,'Empididae sp. BOLD:ACM1914','species'),(1822925,137490,'Empididae sp. BOLD:ACM2256','species'),(1822926,137490,'Empididae sp. BOLD:ACM2484','species'),(1822927,137490,'Empididae sp. BOLD:ACM6919','species'),(1822928,137490,'Empididae sp. BOLD:ACN6616','species'),(1822929,137490,'Empididae sp. BOLD:ACO2197','species'),(1822930,1572503,'Empidinae sp. BOLD:AAF9755','species'),(1822931,1572503,'Empidinae sp. BOLD:AAF9756','species'),(1822932,1572503,'Empidinae sp. BOLD:AAF9761','species'),(1822933,1572503,'Empidinae sp. BOLD:AAF9782','species'),(1822934,1572503,'Empidinae sp. BOLD:AAF9785','species'),(1822935,1572503,'Empidinae sp. BOLD:AAF9788','species'),(1822936,1572503,'Empidinae sp. BOLD:AAF9849','species'),(1822937,1572503,'Empidinae sp. BOLD:AAF9867','species'),(1822938,1572503,'Empidinae sp. BOLD:AAF9868','species'),(1822939,1572503,'Empidinae sp. BOLD:AAF9870','species'),(1822940,1572503,'Empidinae sp. BOLD:AAP2856','species'),(1822941,1572503,'Empidinae sp. BOLD:AAQ0818','species'),(1822942,1572503,'Empidinae sp. BOLD:AAQ0819','species'),(1822943,1572503,'Empidinae sp. BOLD:ABV1239','species'),(1822944,1572503,'Empidinae sp. BOLD:ACC7370','species'),(1822945,1572503,'Empidinae sp. BOLD:ACD9324','species'),(1822946,1572503,'Empidinae sp. BOLD:ACG6938','species'),(1822947,1572503,'Empidinae sp. BOLD:ACI7567','species'),(1822948,1572503,'Empidinae sp. BOLD:ACI8141','species'),(1822949,1572503,'Empidinae sp. BOLD:ACK1331','species'),(1822950,1572503,'Empidinae sp. BOLD:ACK9983','species'),(1822951,1572503,'Empidinae sp. BOLD:ACL0740','species'),(1822952,1572503,'Empidinae sp. BOLD:ACL2465','species'),(1822953,1572503,'Empidinae sp. BOLD:ACL2580','species'),(1822954,1572503,'Empidinae sp. BOLD:ACL3241','species'),(1822955,1572503,'Empidinae sp. BOLD:ACL3272','species'),(1822956,1572503,'Empidinae sp. BOLD:ACL3671','species'),(1822957,1572503,'Empidinae sp. BOLD:ACL4183','species'),(1822958,1572503,'Empidinae sp. BOLD:ACL6209','species'),(1822959,1572503,'Empidinae sp. BOLD:ACL6919','species'),(1822960,1572503,'Empidinae sp. BOLD:ACL7346','species'),(1822961,1572503,'Empidinae sp. BOLD:ACL7878','species'),(1822962,1572503,'Empidinae sp. BOLD:ACL8475','species'),(1822963,1572503,'Empidinae sp. BOLD:ACN1587','species'),(1822964,1572503,'Empidinae sp. BOLD:ACN3868','species'),(1822965,1572503,'Empidinae sp. BOLD:ACX4606','species'),(1822966,1572503,'Empidinae sp. BOLD:ACX4607','species'),(1822967,1572503,'Empidinae sp. BOLD:ACX4608','species'),(1822968,1572503,'Empidinae sp. CNFNQ693-14','species'),(1822969,1572503,'Empidinae sp. CNKJL148-14','species'),(1822970,1572503,'Empidinae sp. CNKJL364-14','species'),(1822971,1572503,'Empidinae sp. CNKJL435-14','species'),(1822972,1572503,'Empidinae sp. CNKOC293-14','species'),(1822973,178771,'Empis sp. BOLD:AAL8968','species'),(1822974,137492,'Ephydridae sp. BOLD:AAG2766','species'),(1822975,137492,'Ephydridae sp. BOLD:AAV4059','species'),(1822976,137492,'Ephydridae sp. BOLD:ACL8463','species'),(1822977,137492,'Ephydridae sp. BOLD:ACM2848','species'),(1822978,137492,'Ephydridae sp. BOLD:ACM5124','species'),(1822979,140741,'Epiphragma sp. BOLD:ACL8547','species'),(1822980,700840,'Erioptera sp. BOLD:AAF9055','species'),(1822981,700840,'Erioptera sp. BOLD:AAL7324','species'),(1822982,700840,'Erioptera sp. BOLD:ABU6610','species'),(1822983,700840,'Erioptera sp. BOLD:ABV1765','species'),(1822984,700840,'Erioptera sp. CNPEP234-14','species'),(1822985,115281,'Eudorylas sp. BOLD:AAG1666','species'),(1822986,115281,'Eudorylas sp. BOLD:AAJ0206','species'),(1822987,115281,'Eudorylas sp. BOLD:AAL3993','species'),(1822988,115281,'Eudorylas sp. BOLD:AAZ5916','species'),(1822989,115281,'Eudorylas sp. BOLD:ACB9230','species'),(1822990,192496,'Euhybus sp. BOLD:AAF9829','species'),(1822991,569041,'Eumea sp. BOLD:AAC1602','species'),(1822992,569041,'Eumea sp. BOLD:AAP8661','species'),(1822993,569041,'Eumea sp. CNFNI648-14','species'),(1822994,987055,'Exoristinae sp. BOLD:AAC1603','species'),(1822995,987055,'Exoristinae sp. BOLD:ABW0397','species'),(1822996,987055,'Exoristinae sp. BOLD:ACM9357','species'),(1822997,95468,'Fannia sp. BOLD:AAG4628','species'),(1822998,95468,'Fannia sp. BOLD:AAP6342','species'),(1822999,95468,'Fannia sp. CNKJC214-14','species'),(1823000,95468,'Fannia sp. CNKOD598-14','species'),(1823001,95468,'Fannia sp. CNKOE1177-14','species'),(1823002,95468,'Fannia sp. CNKOE1344-14','species'),(1823003,95468,'Fannia sp. CNKOE1425-14','species'),(1823004,95468,'Fannia sp. CNKOE285-14','species'),(1823005,95468,'Fannia sp. CNKOF1250-14','species'),(1823006,95468,'Fannia sp. CNTNC412-14','species'),(1823007,95468,'Fannia sp. CNTNC413-14','species'),(1823008,540862,'Gaurax sp. BOLD:ABA0782','species'),(1823009,540862,'Gaurax sp. BOLD:ACJ5546','species'),(1823010,695940,'Genea sp. BOLD:AAG2367','species'),(1823011,1445842,'Grossoseta sp. BOLD:ACD8794','species'),(1823012,310633,'Gymnopternus sp. BOLD:ACI3022','species'),(1823013,569045,'Gymnosoma sp. BOLD:AAG2156','species'),(1823014,484062,'Heleomyzidae sp. BOLD:AAG0459','species'),(1823015,484062,'Heleomyzidae sp. BOLD:AAG7060','species'),(1823016,484062,'Heleomyzidae sp. BOLD:AAP6808','species'),(1823017,484062,'Heleomyzidae sp. BOLD:ACO0876','species'),(1823018,484062,'Heleomyzidae sp. BOLD:ACX4624','species'),(1823019,484062,'Heleomyzidae sp. CNFNB043-14','species'),(1823020,47364,'Hellichiella sp. BOLD:AAF1408','species'),(1823021,310644,'Hercostomus sp. BOLD:ACM1653','species'),(1823022,92584,'Hilara sp. BOLD:ACB0065','species'),(1823023,92584,'Hilara sp. BOLD:ACM1927','species'),(1823024,92584,'Hilara sp. BOLD:ACM8466','species'),(1823025,1692452,'Homoneura sp. BOLD:AAH3542','species'),(1823026,1692452,'Homoneura sp. BOLD:ACL8123','species'),(1823027,1692452,'Homoneura sp. BOLD:ACL8124','species'),(1823028,1692452,'Homoneura sp. BOLD:ACP7583','species'),(1823029,1692452,'Homoneura sp. BOLD:ACP7658','species'),(1823030,1692452,'Homoneura sp. BOLD:ACP7693','species'),(1823031,1692452,'Homoneura sp. CNKJP640-14','species'),(1823032,1446259,'Hybotidae sp. BOLD:AAF9776','species'),(1823033,1446259,'Hybotidae sp. BOLD:AAF9777','species'),(1823034,1446259,'Hybotidae sp. BOLD:AAF9841','species'),(1823035,1446259,'Hybotidae sp. BOLD:AAF9847','species'),(1823036,1446259,'Hybotidae sp. BOLD:AAF9855','species'),(1823037,1446259,'Hybotidae sp. BOLD:AAF9859','species'),(1823038,1446259,'Hybotidae sp. BOLD:AAF9862','species'),(1823039,1446259,'Hybotidae sp. BOLD:AAF9863','species'),(1823040,1446259,'Hybotidae sp. BOLD:AAF9871','species'),(1823041,1446259,'Hybotidae sp. BOLD:AAF9874','species'),(1823042,1446259,'Hybotidae sp. BOLD:AAF9875','species'),(1823043,1446259,'Hybotidae sp. BOLD:AAG6953','species'),(1823044,1446259,'Hybotidae sp. BOLD:AAM6653','species'),(1823045,1446259,'Hybotidae sp. BOLD:AAQ0824','species'),(1823046,1446259,'Hybotidae sp. BOLD:AAQ0826','species'),(1823047,1446259,'Hybotidae sp. BOLD:AAV3722','species'),(1823048,1446259,'Hybotidae sp. BOLD:ABV8933','species'),(1823049,1446259,'Hybotidae sp. BOLD:ACC5394','species'),(1823050,1446259,'Hybotidae sp. BOLD:ACC8561','species'),(1823051,1446259,'Hybotidae sp. BOLD:ACC8861','species'),(1823052,1446259,'Hybotidae sp. BOLD:ACF9207','species'),(1823053,1446259,'Hybotidae sp. BOLD:ACI3016','species'),(1823054,1446259,'Hybotidae sp. BOLD:ACJ0170','species'),(1823055,1446259,'Hybotidae sp. BOLD:ACL2960','species'),(1823056,1446259,'Hybotidae sp. BOLD:ACL4474','species'),(1823057,1446259,'Hybotidae sp. BOLD:ACL4528','species'),(1823058,1446259,'Hybotidae sp. BOLD:ACL5339','species'),(1823059,1446259,'Hybotidae sp. BOLD:ACL7157','species'),(1823060,1446259,'Hybotidae sp. BOLD:ACL7743','species'),(1823061,1446259,'Hybotidae sp. BOLD:ACL8917','species'),(1823062,1446259,'Hybotidae sp. BOLD:ACL9369','species'),(1823063,1446259,'Hybotidae sp. BOLD:ACL9801','species'),(1823064,1446259,'Hybotidae sp. BOLD:ACM0241','species'),(1823065,1446259,'Hybotidae sp. BOLD:ACM1799','species'),(1823066,1446259,'Hybotidae sp. BOLD:ACM9061','species'),(1823067,1446259,'Hybotidae sp. BOLD:ACN0864','species'),(1823068,1446259,'Hybotidae sp. BOLD:ACN3719','species'),(1823069,1446259,'Hybotidae sp. BOLD:ACP4561','species'),(1823070,1446259,'Hybotidae sp. CNGMC375-13','species'),(1823071,1446259,'Hybotidae sp. CNTMC920-14','species'),(1823072,377524,'Hydrophorus sp. BOLD:AAP6321','species'),(1823073,179483,'Hyphantrophaga sp. BOLD:ACO6206','species'),(1823074,240891,'Iteaphila sp. BOLD:ABW1187','species'),(1823075,304231,'Keroplatidae sp. BOLD:AAG4865','species'),(1823076,304231,'Keroplatidae sp. BOLD:AAG4942','species'),(1823077,304231,'Keroplatidae sp. BOLD:AAG4943','species'),(1823078,304231,'Keroplatidae sp. BOLD:AAG4950','species'),(1823079,304231,'Keroplatidae sp. BOLD:AAG4974','species'),(1823080,304231,'Keroplatidae sp. BOLD:AAP6490','species'),(1823081,304231,'Keroplatidae sp. BOLD:ABA9111','species'),(1823082,304231,'Keroplatidae sp. BOLD:ACB0313','species'),(1823083,304231,'Keroplatidae sp. BOLD:ACB1003','species'),(1823084,304231,'Keroplatidae sp. BOLD:ACK2086','species'),(1823085,304231,'Keroplatidae sp. BOLD:ACM0154','species'),(1823086,304231,'Keroplatidae sp. BOLD:ACM1100','species'),(1823087,304231,'Keroplatidae sp. BOLD:ACM2722','species'),(1823088,304231,'Keroplatidae sp. BOLD:ACO2024','species'),(1823089,304231,'Keroplatidae sp. CNKOP295-14','species'),(1823090,304231,'Keroplatidae sp. CNPKO2438-14','species'),(1823091,50683,'Laphria sp. BOLD:ACL4736','species'),(1823092,1086790,'Lauxania sp. BOLD:ACL1658','species'),(1823093,1086790,'Lauxania sp. BOLD:ACN8201','species'),(1823094,1474105,'Lauxaniidae sp. BOLD:AAH3542','species'),(1823095,1474105,'Lauxaniidae sp. BOLD:ACE2240','species'),(1823096,1474105,'Lauxaniidae sp. BOLD:ACN3179','species'),(1823097,1474105,'Lauxaniidae sp. BOLD:ACN3180','species'),(1823098,1728826,'Leucopis sp. BOLD:AAL8098','species'),(1823099,320943,'Limnia sp. BOLD:AAG7452','species'),(1823100,1677447,'Limnophila sp. BOLD:ABX6753','species'),(1823101,1741696,'Limnophilinae sp. BOLD:AAI1322','species'),(1823102,52743,'Limonia sp. BOLD:AAF9054','species'),(1823103,52743,'Limonia sp. BOLD:AAJ2208','species'),(1823104,52743,'Limonia sp. BOLD:AAK8831','species'),(1823105,52743,'Limonia sp. BOLD:AAK8834','species'),(1823106,875909,'Limoniidae sp. BOLD:AAF8971','species'),(1823107,875909,'Limoniidae sp. BOLD:AAF8972','species'),(1823108,875909,'Limoniidae sp. BOLD:AAF8985','species'),(1823109,875909,'Limoniidae sp. BOLD:AAF8992','species'),(1823110,875909,'Limoniidae sp. BOLD:AAF8996','species'),(1823111,875909,'Limoniidae sp. BOLD:AAF9028','species'),(1823112,875909,'Limoniidae sp. BOLD:AAF9056','species'),(1823113,875909,'Limoniidae sp. BOLD:AAF9061','species'),(1823114,875909,'Limoniidae sp. BOLD:AAN5877','species'),(1823115,875909,'Limoniidae sp. BOLD:AAN5879','species'),(1823116,875909,'Limoniidae sp. BOLD:AAN5882','species'),(1823117,875909,'Limoniidae sp. BOLD:AAO3944','species'),(1823118,875909,'Limoniidae sp. BOLD:AAP8631','species'),(1823119,875909,'Limoniidae sp. BOLD:ABX5096','species'),(1823120,875909,'Limoniidae sp. BOLD:ACA7936','species'),(1823121,875909,'Limoniidae sp. BOLD:ACA9904','species'),(1823122,875909,'Limoniidae sp. BOLD:ACE2208','species'),(1823123,875909,'Limoniidae sp. BOLD:ACH0642','species'),(1823124,875909,'Limoniidae sp. BOLD:ACI9361','species'),(1823125,875909,'Limoniidae sp. BOLD:ACK7724','species'),(1823126,875909,'Limoniidae sp. BOLD:ACK7952','species'),(1823127,875909,'Limoniidae sp. BOLD:ACL2926','species'),(1823128,875909,'Limoniidae sp. BOLD:ACL3020','species'),(1823129,875909,'Limoniidae sp. BOLD:ACL3136','species'),(1823130,875909,'Limoniidae sp. BOLD:ACL3496','species'),(1823131,875909,'Limoniidae sp. BOLD:ACL3584','species'),(1823132,875909,'Limoniidae sp. BOLD:ACL3605','species'),(1823133,875909,'Limoniidae sp. BOLD:ACL3693','species'),(1823134,875909,'Limoniidae sp. BOLD:ACL3708','species'),(1823135,875909,'Limoniidae sp. BOLD:ACL7691','species'),(1823136,875909,'Limoniidae sp. BOLD:ACL7813','species'),(1823137,875909,'Limoniidae sp. BOLD:ACL8650','species'),(1823138,875909,'Limoniidae sp. BOLD:ACM0495','species'),(1823139,875909,'Limoniidae sp. BOLD:ACM8761','species'),(1823140,875909,'Limoniidae sp. BOLD:ACM8871','species'),(1823141,875909,'Limoniidae sp. BOLD:ACM9786','species'),(1823142,875909,'Limoniidae sp. BOLD:ACN3255','species'),(1823143,875909,'Limoniidae sp. BOLD:ACN3957','species'),(1823144,875909,'Limoniidae sp. BOLD:ACN4692','species'),(1823145,875909,'Limoniidae sp. BOLD:ACN5163','species'),(1823146,875909,'Limoniidae sp. BOLD:ACN5755','species'),(1823147,875909,'Limoniidae sp. BOLD:ACN5951','species'),(1823148,875909,'Limoniidae sp. BOLD:ACO4301','species'),(1823149,875909,'Limoniidae sp. CNFNG1060-14','species'),(1823150,875909,'Limoniidae sp. CNFNT599-14','species'),(1823151,875909,'Limoniidae sp. CNKOE1102-14','species'),(1823152,1694074,'Limoniinae sp. BOLD:ACN5016','species'),(1823153,1694083,'Limosininae sp. BOLD:AAN6412','species'),(1823154,1694083,'Limosininae sp. BOLD:AAP6440','species'),(1823155,1694083,'Limosininae sp. BOLD:ACA8543','species'),(1823156,1694083,'Limosininae sp. BOLD:ACA8622','species'),(1823157,1694083,'Limosininae sp. BOLD:ACL9941','species'),(1823158,127403,'Liriomyza sp. BOLD:ACM0470','species'),(1823159,127403,'Liriomyza sp. BOLD:ACR6632','species'),(1823160,127403,'Liriomyza sp. BOLD:ACV5657','species'),(1823161,198649,'Lonchaea sp. BOLD:AAG6956','species'),(1823162,198649,'Lonchaea sp. BOLD:AAG7071','species'),(1823163,198649,'Lonchaea sp. BOLD:AAG7076','species'),(1823164,198649,'Lonchaea sp. BOLD:AAP4836','species'),(1823165,198649,'Lonchaea sp. BOLD:AAP6267','species'),(1823166,198649,'Lonchaea sp. BOLD:ACL2722','species'),(1823167,198649,'Lonchaea sp. BOLD:ACM4123','species'),(1823168,198649,'Lonchaea sp. CNFNQ1741-14','species'),(1823169,1474090,'Lonchaeidae sp. BOLD:ACK7480','species'),(1823170,1474090,'Lonchaeidae sp. BOLD:ACN8176','species'),(1823171,247604,'Machimus sp. BOLD:AAH2351','species'),(1823172,247604,'Machimus sp. BOLD:ACE3654','species'),(1823173,377527,'Medetera sp. BOLD:AAG9684','species'),(1823174,377527,'Medetera sp. BOLD:AAG9687','species'),(1823175,630260,'Medeterinae sp. BOLD:AAP6322','species'),(1823176,630260,'Medeterinae sp. BOLD:AAQ0833','species'),(1823177,630260,'Medeterinae sp. BOLD:AAU6536','species'),(1823178,630260,'Medeterinae sp. BOLD:ABX7400','species'),(1823179,630260,'Medeterinae sp. BOLD:ACG9324','species'),(1823180,630260,'Medeterinae sp. BOLD:ACL3202','species'),(1823181,630260,'Medeterinae sp. BOLD:ACM4444','species'),(1823182,128971,'Metopia sp. BOLD:AAG6965','species'),(1823183,683953,'Micropezidae sp. BOLD:AAF8558','species'),(1823184,1480479,'Milichiidae sp. BOLD:AAN8611','species'),(1823185,1480479,'Milichiidae sp. BOLD:AAU5279','species'),(1823186,189930,'Minettia sp. BOLD:AAH3547','species'),(1823187,189930,'Minettia sp. BOLD:ACL9376','species'),(1823188,1692465,'Minilimosina sp. BOLD:ABY1126','species'),(1823189,1692465,'Minilimosina sp. BOLD:ACK8216','species'),(1823190,1692465,'Minilimosina sp. BOLD:ACL0041','species'),(1823191,700853,'Molophilus sp. BOLD:ACA9619','species'),(1823192,700853,'Molophilus sp. BOLD:ACL6243','species'),(1823193,81704,'Muscidae sp. BOLD:AAG1688','species'),(1823194,81704,'Muscidae sp. BOLD:ACB9959','species'),(1823195,81704,'Muscidae sp. CNBRN921-14','species'),(1823196,81704,'Muscidae sp. CNBRQ043-14','species'),(1823197,81704,'Muscidae sp. CNFNE2884-14','species'),(1823198,81704,'Muscidae sp. CNFNF2655-14','species'),(1823199,81704,'Muscidae sp. CNFNF2671-14','species'),(1823200,81704,'Muscidae sp. CNFNH2021-14','species'),(1823201,81704,'Muscidae sp. CNFNR4434-14','species'),(1823202,81704,'Muscidae sp. CNGMI1076-14','species'),(1823203,81704,'Muscidae sp. CNKOE175-14','species'),(1823204,81704,'Muscidae sp. CNKOE185-14','species'),(1823205,81704,'Muscidae sp. CNLMI989-14','species'),(1823206,81704,'Muscidae sp. CNPKF2586-14','species'),(1823207,81704,'Muscidae sp. CNPKG1423-14','species'),(1823208,81704,'Muscidae sp. CNPKI077-14','species'),(1823209,81704,'Muscidae sp. CNPKI091-14','species'),(1823210,81704,'Muscidae sp. CNPKJ179-14','species'),(1823211,81704,'Muscidae sp. CNPKJ188-14','species'),(1823212,81704,'Muscidae sp. CNPKJ205-14','species'),(1823213,81704,'Muscidae sp. CNPKJ3441-14','species'),(1823214,81704,'Muscidae sp. CNPKM950-14','species'),(1823215,81704,'Muscidae sp. CNPKM951-14','species'),(1823216,81704,'Muscidae sp. CNPKM955-14','species'),(1823217,81704,'Muscidae sp. CNPKO3437-14','species'),(1823218,81704,'Muscidae sp. CNROI037-13','species'),(1823219,81704,'Muscidae sp. CNROI038-13','species'),(1823220,81704,'Muscidae sp. CNTNH1267-14','species'),(1823221,304229,'Mycetophilidae sp. CNFDA020-14','species'),(1823222,304229,'Mycetophilidae sp. CNFNB172-14','species'),(1823223,304229,'Mycetophilidae sp. CNFNB222-14','species'),(1823224,304229,'Mycetophilidae sp. CNFNL022-14','species'),(1823225,304229,'Mycetophilidae sp. CNFNT079-14','species'),(1823226,304229,'Mycetophilidae sp. CNKJN967-14','species'),(1823227,304229,'Mycetophilidae sp. CNLMA236-14','species'),(1823228,304229,'Mycetophilidae sp. CNLMA294-14','species'),(1823229,304229,'Mycetophilidae sp. CNMIC446-14','species'),(1823230,304229,'Mycetophilidae sp. CNPEA830-14','species'),(1823231,304229,'Mycetophilidae sp. CNPKK1396-14','species'),(1823232,414301,'Nemorimyza sp. BOLD:AAN5436','species'),(1823233,414301,'Nemorimyza sp. BOLD:ACN1248','species'),(1823234,192640,'Neoplasta sp. BOLD:AAF9753','species'),(1823235,115303,'Nephrocerus sp. BOLD:AAD3176','species'),(1823236,1474796,'Nilea sp. BOLD:AAZ4566','species'),(1823237,286474,'Unclassified Odiniidae','no rank'),(1823238,1823237,'Odiniidae sp. BOLD:ACG6763','species'),(1823239,1473721,'Oecothea sp. BOLD:AAM7341','species'),(1823240,1776479,'Onychogonia sp. BOLD:AAG2111','species'),(1823241,341050,'Ophiomyia sp. BOLD:AAV4838','species'),(1823242,341050,'Ophiomyia sp. BOLD:ACC4146','species'),(1823243,369868,'Oreogeton sp. BOLD:AAZ6321','species'),(1823244,369868,'Oreogeton sp. BOLD:ACL8708','species'),(1823245,1720826,'Ormosia sp. BOLD:ACA9789','species'),(1823246,113181,'Orthacheta sp. BOLD:AAH4223','species'),(1823247,29033,'Oscinella sp. BOLD:AAB1152','species'),(1823248,29033,'Oscinella sp. BOLD:AAG1522','species'),(1823249,1724786,'Oscinellinae sp. BOLD:AAN5662','species'),(1823250,1724786,'Oscinellinae sp. BOLD:ACC6432','species'),(1823251,1724786,'Oscinellinae sp. BOLD:ACD9524','species'),(1823252,1724786,'Oscinellinae sp. BOLD:ACG4228','species'),(1823253,1724786,'Oscinellinae sp. BOLD:ACL0126','species'),(1823254,1724786,'Oscinellinae sp. BOLD:ACN7440','species'),(1823255,569065,'Panzeria sp. BOLD:AAG2345','species'),(1823256,569065,'Panzeria sp. BOLD:AAP8659','species'),(1823257,716626,'Paramyia sp. BOLD:AAG0176','species'),(1823258,1073108,'Parapiophila sp. BOLD:AAI2623','species'),(1823259,179506,'Patelloa sp. BOLD:ACO0889','species'),(1823260,472374,'Pedicia sp. BOLD:ABX4909','species'),(1823261,1694322,'Pediciidae sp. BOLD:AAF9045','species'),(1823262,1694322,'Pediciidae sp. BOLD:AAV1780','species'),(1823263,1694322,'Pediciidae sp. BOLD:AAV1798','species'),(1823264,1694322,'Pediciidae sp. BOLD:ACH0528','species'),(1823265,1694322,'Pediciidae sp. BOLD:ACM7634','species'),(1823266,560770,'Penthetria sp. BOLD:ACM1202','species'),(1823267,286481,'Unclassified Periscelididae','no rank'),(1823268,1823267,'Periscelididae sp. BOLD:AAG1674','species'),(1823269,1695047,'Periscepsia sp. BOLD:AAG2347','species'),(1823270,1562794,'Phasia sp. BOLD:AAG2311','species'),(1823271,385269,'Pherbellia sp. BOLD:AAP1967','species'),(1823272,385269,'Pherbellia sp. BOLD:AAP8801','species'),(1823273,385269,'Pherbellia sp. BOLD:ACK8278','species'),(1823274,1473725,'Philygria sp. BOLD:AAG2740','species'),(1823275,1473725,'Philygria sp. BOLD:ACL4590','species'),(1823276,1473725,'Philygria sp. BOLD:ACM1801','species'),(1823277,82169,'Phoridae sp. CNBRN128-14','species'),(1823278,82169,'Phoridae sp. CNFNT656-14','species'),(1823279,82169,'Phoridae sp. CNGMJ340-14','species'),(1823280,82169,'Phoridae sp. CNKOE1481-14','species'),(1823281,82169,'Phoridae sp. CNKOU057-14','species'),(1823282,82169,'Phoridae sp. CNMIC166-14','species'),(1823283,82169,'Phoridae sp. CNMIC934-14','species'),(1823284,82169,'Phoridae sp. CNPKN130-14','species'),(1823285,82169,'Phoridae sp. CNTNB635-14','species'),(1823286,82169,'Phoridae sp. CNTNK1072-14','species'),(1823287,82169,'Phoridae sp. CNTNK880-14','species'),(1823288,380534,'Phorocera sp. BOLD:ABY8576','species'),(1823289,414304,'Phytobia sp. BOLD:ACH4027','species'),(1823290,414304,'Phytobia sp. CNFNQ847-14','species'),(1823291,132616,'Phytomyza sp. BOLD:AAF5667','species'),(1823292,132616,'Phytomyza sp. BOLD:ACC8877','species'),(1823293,132616,'Phytomyza sp. CNTMA1105-14','species'),(1823294,1474687,'Phytomyzinae sp. BOLD:AAG4782','species'),(1823295,1474687,'Phytomyzinae sp. BOLD:AAG4785','species'),(1823296,1474687,'Phytomyzinae sp. BOLD:ABV1015','species'),(1823297,1474687,'Phytomyzinae sp. BOLD:ABY1913','species'),(1823298,1474687,'Phytomyzinae sp. BOLD:ACN2308','species'),(1823299,1694587,'Piophilidae sp. BOLD:ABA6477','species'),(1823300,1694587,'Piophilidae sp. CNTMC1031-14','species'),(1823301,1724887,'Pipunculinae sp. BOLD:AAJ0215','species'),(1823302,240898,'Pipunculus sp. BOLD:AAG1665','species'),(1823303,240898,'Pipunculus sp. BOLD:AAI2733','species'),(1823304,240898,'Pipunculus sp. BOLD:AAM9391','species'),(1823305,240898,'Pipunculus sp. BOLD:AAP8116','species'),(1823306,1649106,'Platymya sp. BOLD:AAG2162','species'),(1823307,192608,'Platypalpus sp. BOLD:AAF9886','species'),(1823308,192608,'Platypalpus sp. BOLD:AAP6357','species'),(1823309,192608,'Platypalpus sp. BOLD:AAP8087','species'),(1823310,192608,'Platypalpus sp. BOLD:ACC4222','species'),(1823311,192608,'Platypalpus sp. BOLD:ACL5081','species'),(1823312,192608,'Platypalpus sp. BOLD:ACM0576','species'),(1823313,192608,'Platypalpus sp. BOLD:ACM1747','species'),(1823314,192608,'Platypalpus sp. CNTMA1485-14','species'),(1823315,289241,'Platypeza sp. BOLD:ABV3336','species'),(1823316,289241,'Platypeza sp. BOLD:ACD4017','species'),(1823317,1445851,'Platypezina sp. BOLD:ACD8933','species'),(1823318,1474797,'Poecilolycia sp. BOLD:ABY5354','species'),(1823319,229639,'Pollenia sp. BOLD:AAP2825','species'),(1823320,1473980,'Psilidae sp. BOLD:AAF9704','species'),(1823321,1473980,'Psilidae sp. BOLD:AAF9705','species'),(1823322,1473980,'Psilidae sp. BOLD:AAP7687','species'),(1823323,1473980,'Psilidae sp. BOLD:ACL8801','species'),(1823324,1473980,'Psilidae sp. CNFNF009-14','species'),(1823325,1473980,'Psilidae sp. CNFNF146-14','species'),(1823326,1473980,'Psilidae sp. CNFNF1559-14','species'),(1823327,1473980,'Psilidae sp. CNFNG1286-14','species'),(1823328,1473980,'Psilidae sp. CNFNS231-14','species'),(1823329,1473980,'Psilidae sp. CNFNS516-14','species'),(1823330,1473980,'Psilidae sp. CNTND335-14','species'),(1823331,304227,'Psychodidae sp. CNFNG813-14','species'),(1823332,343648,'Ptecticus sp. BOLD:ACB0094','species'),(1823333,1226622,'Pteromicra sp. BOLD:AAP4579','species'),(1823334,1547397,'Rachicerus sp. BOLD:AAG7031','species'),(1823335,768809,'Rachispoda sp. BOLD:AAG7304','species'),(1823336,124327,'Rhagio sp. BOLD:AAH2729','species'),(1823337,124327,'Rhagio sp. BOLD:AAH4129','species'),(1823338,124327,'Rhagio sp. BOLD:ABV9022','species'),(1823339,1677544,'Rhagionidae sp. BOLD:AAG7050','species'),(1823340,1677544,'Rhagionidae sp. BOLD:ACN7921','species'),(1823341,1677544,'Rhagionidae sp. CNFNR4207-14','species'),(1823342,1677544,'Rhagionidae sp. CNKOE202-14','species'),(1823343,192612,'Rhamphomyia sp. BOLD:AAF9757','species'),(1823344,192612,'Rhamphomyia sp. BOLD:AAF9760','species'),(1823345,192612,'Rhamphomyia sp. BOLD:AAF9805','species'),(1823346,192612,'Rhamphomyia sp. BOLD:AAF9811','species'),(1823347,192612,'Rhamphomyia sp. BOLD:AAF9817','species'),(1823348,192612,'Rhamphomyia sp. BOLD:AAF9850','species'),(1823349,192612,'Rhamphomyia sp. BOLD:AAF9851','species'),(1823350,192612,'Rhamphomyia sp. BOLD:AAF9852','species'),(1823351,192612,'Rhamphomyia sp. BOLD:AAF9883','species'),(1823352,192612,'Rhamphomyia sp. BOLD:AAL8967','species'),(1823353,192612,'Rhamphomyia sp. BOLD:AAP3639','species'),(1823354,192612,'Rhamphomyia sp. BOLD:AAP5204','species'),(1823355,192612,'Rhamphomyia sp. BOLD:ABW1190','species'),(1823356,192612,'Rhamphomyia sp. BOLD:ABX9324','species'),(1823357,192612,'Rhamphomyia sp. BOLD:ABY1502','species'),(1823358,192612,'Rhamphomyia sp. BOLD:ABY3106','species'),(1823359,192612,'Rhamphomyia sp. BOLD:ABY3970','species'),(1823360,192612,'Rhamphomyia sp. BOLD:ACE6307','species'),(1823361,192612,'Rhamphomyia sp. BOLD:ACH2248','species'),(1823362,192612,'Rhamphomyia sp. BOLD:ACH2249','species'),(1823363,192612,'Rhamphomyia sp. BOLD:ACH4029','species'),(1823364,192612,'Rhamphomyia sp. BOLD:ACL2434','species'),(1823365,192612,'Rhamphomyia sp. BOLD:ACL3943','species'),(1823366,192612,'Rhamphomyia sp. BOLD:ACL4668','species'),(1823367,192612,'Rhamphomyia sp. BOLD:ACL8056','species'),(1823368,192612,'Rhamphomyia sp. BOLD:ACL8130','species'),(1823369,192612,'Rhamphomyia sp. BOLD:ACL8548','species'),(1823370,192612,'Rhamphomyia sp. BOLD:ACL8550','species'),(1823371,192612,'Rhamphomyia sp. BOLD:ACL9151','species'),(1823372,192612,'Rhamphomyia sp. BOLD:ACM7757','species'),(1823373,192612,'Rhamphomyia sp. CNKJK467-14','species'),(1823374,192612,'Rhamphomyia sp. CNKJL477-14','species'),(1823375,192612,'Rhamphomyia sp. CNLMC118-14','species'),(1823376,92578,'Unclassified Rhaphiinae','no rank'),(1823377,1823376,'Rhaphiinae sp. BOLD:ACB6883','species'),(1823378,1692484,'Rhipidia sp. BOLD:ABX9225','species'),(1823379,1692484,'Rhipidia sp. BOLD:ACG7891','species'),(1823380,192615,'Roederiodes sp. BOLD:ACL6917','species'),(1823381,305611,'Sarcophagidae sp. BOLD:ABV1181','species'),(1823382,1122289,'Sarcophaginae sp. BOLD:AAG2430','species'),(1823383,343569,'Unclassified Sarginae','no rank'),(1823384,1823383,'Sarginae sp. BOLD:AAP8752','species'),(1823385,95462,'Scathophaga sp. BOLD:AAH4215','species'),(1823386,95462,'Scathophaga sp. BOLD:ACC4873','species'),(1823387,95462,'Scathophaga sp. BOLD:ACL3977','species'),(1823388,95462,'Scathophaga sp. CNGMI1098-14','species'),(1823389,95462,'Scathophaga sp. CNGMI1122-14','species'),(1823390,333790,'Scathophagidae sp. BOLD:AAM6176','species'),(1823391,333790,'Scathophagidae sp. BOLD:ACL6328','species'),(1823392,333790,'Scathophagidae sp. BOLD:ACO2646','species'),(1823393,333790,'Scathophagidae sp. CNFNI016-14','species'),(1823394,333790,'Scathophagidae sp. CNFNI028-14','species'),(1823395,333790,'Scathophagidae sp. CNPKA042-14','species'),(1823396,333790,'Scathophagidae sp. CNPKD1006-13','species'),(1823397,333790,'Scathophagidae sp. CNPKD1060-14','species'),(1823398,333790,'Scathophagidae sp. CNPKD1075-14','species'),(1823399,333790,'Scathophagidae sp. CNPKD1090-14','species'),(1823400,333790,'Scathophagidae sp. CNPKD1104-14','species'),(1823401,333790,'Scathophagidae sp. CNPKG014-14','species'),(1823402,333790,'Scathophagidae sp. CNPKG058-14','species'),(1823403,333790,'Scathophagidae sp. CNPKG086-14','species'),(1823404,333790,'Scathophagidae sp. CNPKL794-14','species'),(1823405,333790,'Scathophagidae sp. CNPKN330-14','species'),(1823406,333790,'Scathophagidae sp. CNPKN407-14','species'),(1823407,333790,'Scathophagidae sp. CNPKN445-14','species'),(1823408,333790,'Scathophagidae sp. CNPKN454-14','species'),(1823409,333790,'Scathophagidae sp. CNPKN456-14','species'),(1823410,1754782,'Scathophaginae sp. BOLD:ACM9680','species'),(1823411,1520324,'Scatopse sp. BOLD:AAH4119','species'),(1823412,1107158,'Scatopsidae sp. BOLD:AAH4122','species'),(1823413,1107158,'Scatopsidae sp. BOLD:ABV3202','species'),(1823414,1107158,'Scatopsidae sp. BOLD:ACK3149','species'),(1823415,1107158,'Scatopsidae sp. BOLD:ACM3889','species'),(1823416,1107158,'Scatopsidae sp. BOLD:ACM4098','species'),(1823417,1107158,'Scatopsidae sp. BOLD:ACM8266','species'),(1823418,1107158,'Scatopsidae sp. BOLD:ACV5714','species'),(1823419,1107158,'Scatopsidae sp. CNFDR423-14','species'),(1823420,1107158,'Scatopsidae sp. CNGMJ329-14','species'),(1823421,1107158,'Scatopsidae sp. CNKJI402-14','species'),(1823422,265459,'Sciaridae sp. BOLD:ACM2361','species'),(1823423,265459,'Sciaridae sp. CNKOC327-14','species'),(1823424,265459,'Sciaridae sp. CNKOM296-14','species'),(1823425,265459,'Sciaridae sp. CNKON375-14','species'),(1823426,265459,'Sciaridae sp. CNPEG050-14','species'),(1823427,265459,'Sciaridae sp. CNROR191-13','species'),(1823428,683951,'Sciomyzidae sp. BOLD:AAG7446','species'),(1823429,683951,'Sciomyzidae sp. BOLD:AAG7450','species'),(1823430,683951,'Sciomyzidae sp. BOLD:ABY7272','species'),(1823431,683951,'Sciomyzidae sp. BOLD:ACN0932','species'),(1823432,683951,'Sciomyzidae sp. BOLD:ACN4894','species'),(1823433,683951,'Sciomyzidae sp. BOLD:ACV7421','species'),(1823434,683951,'Sciomyzidae sp. BOLD:ACV7422','species'),(1823435,137507,'Sepsis sp. BOLD:ACG7772','species'),(1823436,891475,'Simuliidae sp. BOLD:ACM2331','species'),(1823437,891475,'Simuliidae sp. CNLMC094-14','species'),(1823438,891475,'Simuliidae sp. CNLMC194-14','species'),(1823439,43813,'Unclassified Simuliinae','no rank'),(1823440,1823439,'Simuliinae sp. BOLD:AAG9577','species'),(1823441,1823439,'Simuliinae sp. BOLD:AAM7816','species'),(1823442,1823439,'Simuliinae sp. BOLD:ACB2387','species'),(1823443,1823439,'Simuliinae sp. BOLD:ACK1831','species'),(1823444,1823439,'Simuliinae sp. CNKJA017-14','species'),(1823445,179516,'Siphona sp. BOLD:AAZ4199','species'),(1823446,343531,'Solva sp. BOLD:ACL6866','species'),(1823447,343531,'Solva sp. BOLD:ACL7238','species'),(1823448,343531,'Solva sp. BOLD:ACL7463','species'),(1823449,1035150,'Spelobia sp. BOLD:AAG7305','species'),(1823450,1035150,'Spelobia sp. BOLD:ACI3523','species'),(1823451,1035150,'Spelobia sp. BOLD:ACL3266','species'),(1823452,1035150,'Spelobia sp. CNFNG855-14','species'),(1823453,1035150,'Spelobia sp. CNGMA411-13','species'),(1823454,1035150,'Spelobia sp. CNTNG624-14','species'),(1823455,333779,'Sphaeroceridae sp. BOLD:AAM7823','species'),(1823456,333779,'Sphaeroceridae sp. BOLD:AAN6406','species'),(1823457,333779,'Sphaeroceridae sp. BOLD:AAP3625','species'),(1823458,333779,'Sphaeroceridae sp. BOLD:ABV3224','species'),(1823459,333779,'Sphaeroceridae sp. BOLD:ACA4367','species'),(1823460,333779,'Sphaeroceridae sp. BOLD:ACM5463','species'),(1823461,333779,'Sphaeroceridae sp. CNFNR1073-14','species'),(1823462,333779,'Sphaeroceridae sp. CNFNT1006-14','species'),(1823463,333779,'Sphaeroceridae sp. CNKJF349-14','species'),(1823464,333779,'Sphaeroceridae sp. CNLMC355-14','species'),(1823465,13693,'Stegopterna sp. BOLD:AAB7512','species'),(1823466,13693,'Stegopterna sp. BOLD:AAB7513','species'),(1823467,13693,'Stegopterna sp. BOLD:AAB7515','species'),(1823468,13693,'Stegopterna sp. BOLD:ABY9842','species'),(1823469,13693,'Stegopterna sp. CNLMN690-14','species'),(1823470,13693,'Stegopterna sp. CNTNA558-14','species'),(1823471,13693,'Stegopterna sp. CNTNA568-14','species'),(1823472,13693,'Stegopterna sp. CNTNA627-14','species'),(1823473,13693,'Stegopterna sp. CNTNA666-14','species'),(1823474,395381,'Stratiomyidae sp. CNROI047-13','species'),(1823475,395381,'Stratiomyidae sp. CNROI048-13','species'),(1823476,219549,'Suillia sp. CNFNJ096-14','species'),(1823477,219549,'Suillia sp. CNFNS635-14','species'),(1823478,219549,'Suillia sp. CNFNS850-14','species'),(1823479,219549,'Suillia sp. CNGMI1037-14','species'),(1823480,219549,'Suillia sp. CNGMI1046-14','species'),(1823481,219549,'Suillia sp. CNGMI1093-14','species'),(1823482,219549,'Suillia sp. CNGMI1099-14','species'),(1823483,219549,'Suillia sp. CNGMI1148-14','species'),(1823484,219549,'Suillia sp. CNGMI1150-14','species'),(1823485,219549,'Suillia sp. CNGMJ127-14','species'),(1823486,219549,'Suillia sp. CNGMJ346-14','species'),(1823487,219549,'Suillia sp. CNGMJ773-14','species'),(1823488,219549,'Suillia sp. CNGMJ811-14','species'),(1823489,219549,'Suillia sp. CNKJC273-14','species'),(1823490,219549,'Suillia sp. CNPEU154-14','species'),(1823491,219549,'Suillia sp. CNTNJ924-14','species'),(1823492,219549,'Suillia sp. CNTNK267-14','species'),(1823493,219549,'Suillia sp. CNTNK282-14','species'),(1823494,219549,'Suillia sp. CNTNK696-14','species'),(1823495,52753,'Sylvicola sp. CNTNB230-14','species'),(1823496,52753,'Sylvicola sp. CNTNB261-14','species'),(1823497,124330,'Symphoromyia sp. BOLD:AAG5644','species'),(1823498,124330,'Symphoromyia sp. BOLD:AAG5646','species'),(1823499,124330,'Symphoromyia sp. CNPEP1420-14','species'),(1823500,92581,'Unclassified Sympycninae','no rank'),(1823501,1823500,'Sympycninae sp. BOLD:AAM6780','species'),(1823502,1446253,'Syndyas sp. BOLD:ABY1109','species'),(1823503,333794,'Syrphidae sp. CNFNH2041-14','species'),(1823504,333794,'Syrphidae sp. CNKOE166-14','species'),(1823505,333794,'Syrphidae sp. CNPKF2763-14','species'),(1823506,333794,'Syrphidae sp. CNTNC066-14','species'),(1823507,692612,'Tabanidae sp. CNPEP1422-14','species'),(1823508,1334941,'Tabaninae sp. BOLD:AAG4576','species'),(1823509,1334941,'Tabaninae sp. BOLD:ACN4748','species'),(1823510,179429,'Tachinidae sp. BOLD:AAG2114','species'),(1823511,179429,'Tachinidae sp. BOLD:AAG2366','species'),(1823512,179429,'Tachinidae sp. BOLD:AAL7400','species'),(1823513,179429,'Tachinidae sp. BOLD:AAV9893','species'),(1823514,179429,'Tachinidae sp. BOLD:ABV1651','species'),(1823515,179429,'Tachinidae sp. BOLD:ABW0396','species'),(1823516,179429,'Tachinidae sp. BOLD:ACE4897','species'),(1823517,179429,'Tachinidae sp. BOLD:ACL8128','species'),(1823518,179429,'Tachinidae sp. BOLD:ACL8222','species'),(1823519,179429,'Tachinidae sp. BOLD:ACM1506','species'),(1823520,179429,'Tachinidae sp. BOLD:ACM5466','species'),(1823521,179429,'Tachinidae sp. BOLD:ACM9568','species'),(1823522,179429,'Tachinidae sp. BOLD:ACN2933','species'),(1823523,179429,'Tachinidae sp. BOLD:ACN3944','species'),(1823524,179429,'Tachinidae sp. BOLD:ACN6369','species'),(1823525,179429,'Tachinidae sp. BOLD:ACN6622','species'),(1823526,179429,'Tachinidae sp. BOLD:ACX8696','species'),(1823527,179429,'Tachinidae sp. BOLD:ACY8275','species'),(1823528,179429,'Tachinidae sp. CNLMR1568-14','species'),(1823529,569107,'Tachininae sp. BOLD:AAG2359','species'),(1823530,569107,'Tachininae sp. BOLD:ACL4011','species'),(1823531,569107,'Tachininae sp. BOLD:ACL8371','species'),(1823532,569107,'Tachininae sp. CNFDK002-14','species'),(1823533,569107,'Tachininae sp. CNLMC291-14','species'),(1823534,569107,'Tachininae sp. CNLMD010-14','species'),(1823535,569107,'Tachininae sp. CNLMD011-14','species'),(1823536,569107,'Tachininae sp. CNLMD012-14','species'),(1823537,569107,'Tachininae sp. CNLMD026-14','species'),(1823538,569107,'Tachininae sp. CNLMD027-14','species'),(1823539,569107,'Tachininae sp. CNLMK533-14','species'),(1823540,569107,'Tachininae sp. CNLMK535-14','species'),(1823541,569107,'Tachininae sp. CNLML075-14','species'),(1823542,569107,'Tachininae sp. CNLML078-14','species'),(1823543,569107,'Tachininae sp. CNLML082-14','species'),(1823544,569107,'Tachininae sp. CNLML092-14','species'),(1823545,569107,'Tachininae sp. CNLML093-14','species'),(1823546,569107,'Tachininae sp. CNLML094-14','species'),(1823547,569107,'Tachininae sp. CNLML098-14','species'),(1823548,569107,'Tachininae sp. CNPEA1372-14','species'),(1823549,569107,'Tachininae sp. CNPEM2518-14','species'),(1823550,569107,'Tachininae sp. SMTPB23372-13','species'),(1823551,226164,'Temnostoma sp. CNKOD039-14','species'),(1823552,333800,'Thaumatomyia sp. BOLD:AAH4135','species'),(1823553,95078,'Thereva sp. BOLD:AAG2789','species'),(1823554,95044,'Therevidae sp. BOLD:ACI8633','species'),(1823555,95044,'Therevidae sp. BOLD:ACM4396','species'),(1823556,1677638,'Tipulinae sp. BOLD:AAP8630','species'),(1823557,1677638,'Tipulinae sp. BOLD:AAV1787','species'),(1823558,1677638,'Tipulinae sp. BOLD:ACJ6964','species'),(1823559,1677638,'Tipulinae sp. BOLD:ACN5477','species'),(1823560,1677638,'Tipulinae sp. CNFDD1031-14','species'),(1823561,1677638,'Tipulinae sp. CNKJK086-14','species'),(1823562,192619,'Trichina sp. CNLMO168-14','species'),(1823563,52759,'Trichocera sp. BOLD:ABA7148','species'),(1823564,52759,'Trichocera sp. BOLD:ACB4310','species'),(1823565,1577619,'Trichoceridae sp. BOLD:ABW2665','species'),(1823566,1577619,'Trichoceridae sp. BOLD:ABX8103','species'),(1823567,1577619,'Trichoceridae sp. CNGMJ253-14','species'),(1823568,569101,'Voria sp. BOLD:AAG2358','species'),(1823569,569101,'Voria sp. CNFNF2696-14','species'),(1823570,569101,'Voria sp. CNFNH2044-14','species'),(1823571,179523,'Winthemia sp. BOLD:ACF5440','species'),(1823572,219493,'Xylophagus sp. BOLD:AAJ9649','species'),(1823573,219493,'Xylophagus sp. BOLD:ACC6144','species'),(1823574,179789,'Zaira sp. BOLD:ABZ0691','species'),(1823576,1105426,'Anthomyzinae sp. BOLD:AAG4831','species'),(1823577,115270,'Chrysosyrphus','genus'),(1823578,1823577,'Chrysosyrphus sp. BOLD:AAF2592','species'),(1823579,52737,'Dicranophragma','genus'),(1823580,1823579,'Dicranophragma sp. BOLD:ABA8837','species'),(1823581,7366,'Fanniinae','genus'),(1823582,1823642,'Fanniinae sp. BOLD:AAG4624','species'),(1823583,1823642,'Fanniinae sp. BOLD:AAG6810','species'),(1823584,1823642,'Fanniinae sp. BOLD:AAP6341','species'),(1823585,1823642,'Fanniinae sp. CNGBC772-13','species'),(1823587,484062,'Heleomyzinae sp. BOLD:AAG0462','species'),(1823588,484062,'Heleomyzinae sp. BOLD:AAG0464','species'),(1823589,484062,'Heleomyzinae sp. BOLD:ACD9278','species'),(1823591,1474090,'Lonchaeinae sp. BOLD:AAG7077','species'),(1823592,1474090,'Lonchaeinae sp. BOLD:AAM9150','species'),(1823593,1474090,'Lonchaeinae sp. BOLD:AAP2540','species'),(1823594,1474090,'Lonchaeinae sp. BOLD:AAU4634','species'),(1823595,1474090,'Lonchaeinae sp. BOLD:ACL4713','species'),(1823596,81724,'Metaplagia','genus'),(1823597,1823596,'Metaplagia sp. BOLD:ACN3056','species'),(1823598,1823644,'Phylidorea','genus'),(1823599,1823598,'Phylidorea sp. BOLD:ACL4823','species'),(1823600,305559,'Phyllomyza','genus'),(1823601,1823600,'Phyllomyza sp. BOLD:AAG0175','species'),(1823602,1823600,'Phyllomyza sp. BOLD:AAU5275','species'),(1823603,43843,'Psilacrum','genus'),(1823604,1823603,'Psilacrum sp. BOLD:ACM3210','species'),(1823605,219548,'Scoliocentra','genus'),(1823606,1823605,'Scoliocentra sp. BOLD:AAP6463','species'),(1823607,53548,'Aedes sp. BOLD:AAB5696','species'),(1823608,53548,'Aedes sp. BOLD:AAD4355','species'),(1823609,516519,'Cerodontha sp. BOLD:AAG4777','species'),(1823610,516519,'Cerodontha sp. BOLD:AAN5433','species'),(1823611,516519,'Ctenophora sp. BOLD:AAV1693','species'),(1823612,1823643,'Dolichopodinae sp. BOLD:AAG9736','species'),(1823613,1823643,'Dolichopodinae sp. BOLD:AAG9745','species'),(1823614,1823643,'Dolichopodinae sp. BOLD:AAV3888','species'),(1823615,1823643,'Dolichopodinae sp. BOLD:AAZ5505','species'),(1823616,1823643,'Dolichopodinae sp. BOLD:ACG2910','species'),(1823617,1823643,'Dolichopodinae sp. BOLD:ACL3672','species'),(1823618,1823643,'Dolichopodinae sp. BOLD:ACL5150','species'),(1823619,1823643,'Dolichopodinae sp. BOLD:ACU3534','species'),(1823620,1823643,'Dolichopodinae sp. CNFNE077-14','species'),(1823621,1823643,'Dolichopodinae sp. CNGMF1409-14','species'),(1823622,58312,'Drosophila sp. BOLD:AAA8455','species'),(1823623,58312,'Drosophila sp. BOLD:ACL4946','species'),(1823624,1695081,'Eupeodes sp. BOLD:ACN1402','species'),(1823625,1823645,'Loewia sp. BOLD:ABW4998','species'),(1823626,44312,'Simulium sp. BOLD:AAA9711','species'),(1823627,44312,'Simulium sp. BOLD:AAB8485','species'),(1823628,44312,'Simulium sp. BOLD:ABX4941','species'),(1823629,44312,'Simulium sp. BOLD:ACJ7131','species'),(1823630,44312,'Simulium sp. CNTMA1479-14','species'),(1823631,52756,'Tipula sp. BOLD:AAC4182','species'),(1823632,52756,'Tipula sp. BOLD:AAC4660','species'),(1823633,52756,'Tipula sp. BOLD:AAF8978','species'),(1823634,52756,'Tipula sp. BOLD:AAG4713','species'),(1823635,52756,'Tipula sp. BOLD:AAI1199','species'),(1823636,52756,'Tipula sp. BOLD:ABX5520','species'),(1823637,52756,'Tipula sp. BOLD:ABX6346','species'),(1823638,52756,'Tipula sp. BOLD:ACM0138','species'),(1823639,52756,'Tipula sp. BOLD:ACN4766','species'),(1823640,52756,'Tipula sp. CNFDN423-14','species'),(1823641,1695080,'Xylophagidae sp. BOLD:ACM6879','species'),(1823642,1823581,'unclassified Fanniinae','no rank'),(1823643,92572,'unclassified Dolichopodinae','no rank'),(1823644,43823,'Hexatominae','subfamily'),(1823645,569116,'Loewia','genus'),(1823646,117544,'Cytospora sp. MFLUCC 14-0440','species'),(1823647,117544,'Cytospora sp. MFLUCC 15-0481','species'),(1823648,117544,'Cytospora sp. MFLUCC 15-0482','species'),(1823649,117544,'Cytospora sp. MFLUCC 15-0483','species'),(1823650,36922,'Diaporthe sp. MFLUCC 15-0479','species'),(1823651,36922,'Diaporthe sp. MFLUCC 15-0480','species'),(1823652,209473,'Dothideomycetes sp. MFLUCC 13-0072','species'),(1823653,100032,'Keissleriella sp. MFLUCC 14-0168','species'),(1823654,107453,'Microsphaeropsis sp. MFLUCC 14-0439','species'),(1823655,107453,'Microsphaeropsis sp. MFLUCC 14-0443','species'),(1823656,107453,'Microsphaeropsis sp. MFLUCC 15-0484','species'),(1823657,107453,'Microsphaeropsis sp. MFLUCC 15-0485','species'),(1823658,107453,'Microsphaeropsis sp. MFLUCC 15-0487','species'),(1823659,107453,'Microsphaeropsis sp. MFLUCC 16-0284','species'),(1823660,1582860,'Paracamarosporium sp. MFLUCC 15-0494','species'),(1823661,1582860,'Paracamarosporium sp. MFLUCC 15-0495','species'),(1823662,1582909,'Paraepicoccum','genus'),(1823663,1823662,'Paraepicoccum sp. MFLUCC 15-0491','species'),(1823664,1823662,'Paraepicoccum sp. MFLUCC 15-0493','species'),(1823665,309982,'Pleosporaceae sp. MFLUCC 13-C0071','species'),(1823666,309982,'Pleosporaceae sp. MFLUCC 16-0488','species'),(1823667,1582861,'Pseudocamarosporium sp. MFLUCC 14-0166','species'),(1823668,209473,'Dothideomycetes sp. MFLUCC 14-0994','species'),(1823669,107453,'Microsphaeropsis sp. MFLUCC 14-0586','species'),(1823670,309982,'Pleosporaceae sp. MFLUCC 15-0488','species'),(1823671,309982,'Pleosporaceae sp. MFLUCC 15-0489','species'),(1823672,309982,'Pleosporaceae sp. MFLUCC 15-0490','species'),(1823673,371110,'Camarosporium sp. MFLUCC 15-0444','species'),(1823674,531857,'Gloniopsis sp. MFLUCC 14-0581','species'),(1823675,37884,'Rhytidhysteron neorufulum','species'),(1823676,37884,'Rhytidhysteron thailandicum','species'),(1823677,137666,'Antigonon flavescens','species'),(1823678,45178,'Coccoloba barbadensis','species'),(1823679,427802,'Guapira petenensis','species'),(1823680,290983,'Paullinia sessiliflora','species'),(1823681,290983,'Paullinia tomentosa','species'),(1823682,162023,'Rotala densiflora','species'),(1823683,162023,'Rotala fimbriata','species'),(1823684,162021,'Ammannia octandra','species'),(1823685,363212,'Pisonia aculeata var. aculeata','varietas'),(1823689,1827,'Rhodococcus sp. NIMMe1','species'),(1823690,1839,'Nocardioides sp. NIMMe2','species'),(1823691,1839,'Nocardioides sp. NIMMe3','species'),(1823692,1269,'Micrococcus sp. NIMMe4','species'),(1823693,1839,'Nocardioides sp. NIMMe6','species'),(1823694,2745,'Halomonas sp. NIMMe7','species'),(1823695,2745,'Halomonas sp. NIMMe9','species'),(1823696,2160,'Methanobacterium sp. MH','species'),(1823697,872,'Desulfovibrio sp. RY1','species'),(1823698,1386,'Bacillus sp. VITPS10','species'),(1823699,1386,'Bacillus sp. VITPS12','species'),(1823700,1386,'Bacillus sp. VITPS14','species'),(1823701,1386,'Bacillus sp. VITPS16','species'),(1823702,1386,'Bacillus sp. VITPS19','species'),(1823703,57493,'Kocuria sp. SZCS-2','species'),(1823704,1663,'Arthrobacter sp. 31J','species'),(1823705,1663,'Arthrobacter sp. 43J','species'),(1823706,1663,'Arthrobacter sp. 44J','species'),(1823707,1663,'Arthrobacter sp. 55J','species'),(1823708,1386,'Bacillus sp. 13cp','species'),(1823709,1386,'Bacillus sp. 1J','species'),(1823710,1386,'Bacillus sp. 21cp','species'),(1823711,1386,'Bacillus sp. 25J','species'),(1823712,1386,'Bacillus sp. 26J','species'),(1823713,1386,'Bacillus sp. 27J','species'),(1823714,1386,'Bacillus sp. 2J','species'),(1823715,1386,'Bacillus sp. 32J','species'),(1823716,1386,'Bacillus sp. 39cp','species'),(1823717,1386,'Bacillus sp. 40cp','species'),(1823718,1386,'Bacillus sp. 5cp','species'),(1823719,1386,'Bacillus sp. 67J','species'),(1823720,1386,'Bacillus sp. 72J','species'),(1823721,1386,'Bacillus sp. 7cp','species'),(1823722,1386,'Bacillus sp. 8J','species'),(1823723,1386,'Bacillus sp. 9cp','species'),(1823724,44249,'Paenibacillus sp. 23J','species'),(1823725,44249,'Paenibacillus sp. 23cp','species'),(1823726,44249,'Paenibacillus sp. 74J','species'),(1823727,1279,'Staphylococcus sp. 12J','species'),(1823728,1279,'Staphylococcus sp. 62J','species'),(1823729,1279,'Staphylococcus sp. 65J','species'),(1823730,1279,'Staphylococcus sp. 70J','species'),(1823731,40323,'Stenotrophomonas sp. 14J','species'),(1823732,40323,'Stenotrophomonas sp. 19cp','species'),(1823733,40323,'Stenotrophomonas sp. 1cp','species'),(1823734,40323,'Stenotrophomonas sp. 24cp','species'),(1823735,40323,'Stenotrophomonas sp. 3cp','species'),(1823736,40323,'Stenotrophomonas sp. 45cp','species'),(1823737,40323,'Stenotrophomonas sp. 47cp','species'),(1823738,953,'Wolbachia sp. Ac1','species'),(1823740,57493,'Kocuria sp. NIMMe5','species'),(1823741,55968,'Leucobacter sp. NIMMe8','species'),(1823742,168934,'Thalassospira sp. NIMMe10','species'),(1823743,225017,'Limosella africana','species'),(1823744,225017,'Limosella curdieana','species'),(1823748,418110,'Plasmodium delichoni','species'),(1823749,5073,'Penicillium sp. F01-11','species'),(1823750,5073,'Penicillium sp. F02-53','species'),(1823751,357261,'Cotesia sp. bracovirus','species'),(1823752,357261,'Choeras sp. bracovirus','species'),(1823753,357261,'Dolichogenidae sp. bracovirus','species'),(1823754,357261,'Apanteles sp. bracovirus','species'),(1823756,45035,'Actinomycetaceae bacterium BA112','species'),(1823757,325675,'Kafue kinda x chacma baboon virus','species'),(1823758,43773,'Syntrophus sp. PtaB.Bin075','species'),(1823759,890,'Desulfuromonas sp. DDH964','species'),(1823762,715962,'dothideomyceta incertae sedis','no rank'),(1823763,114727,'Influenza A virus (A/Alabama/01/2016(H1N1))','no rank'),(1823764,119210,'Influenza A virus (A/Alabama/10/2015(H3N2))','no rank'),(1823765,114727,'Influenza A virus (A/Alaska/02/2016(H1N1))','no rank'),(1823766,119210,'Influenza A virus (A/Alaska/100/2015(H3N2))','no rank'),(1823767,119210,'Influenza A virus (A/Alaska/101/2015(H3N2))','no rank'),(1823768,119210,'Influenza A virus (A/Alaska/102/2015(H3N2))','no rank'),(1823769,119210,'Influenza A virus (A/Alaska/103/2015(H3N2))','no rank'),(1823770,119210,'Influenza A virus (A/Alaska/104/2015(H3N2))','no rank'),(1823771,119210,'Influenza A virus (A/Alaska/105/2015(H3N2))','no rank'),(1823772,119210,'Influenza A virus (A/Alaska/112/2015(H3N2))','no rank'),(1823773,119210,'Influenza A virus (A/Alaska/113/2015(H3N2))','no rank'),(1823774,119210,'Influenza A virus (A/Alaska/114/2015(H3N2))','no rank'),(1823775,119210,'Influenza A virus (A/Alaska/115/2015(H3N2))','no rank'),(1823776,119210,'Influenza A virus (A/Alaska/117/2015(H3N2))','no rank'),(1823777,119210,'Influenza A virus (A/Alaska/118/2015(H3N2))','no rank'),(1823778,119210,'Influenza A virus (A/Alaska/119/2015(H3N2))','no rank'),(1823779,119210,'Influenza A virus (A/Alaska/120/2015(H3N2))','no rank'),(1823780,119210,'Influenza A virus (A/Alaska/121/2015(H3N2))','no rank'),(1823781,119210,'Influenza A virus (A/Alaska/122/2015(H3N2))','no rank'),(1823782,119210,'Influenza A virus (A/Alaska/123/2015(H3N2))','no rank'),(1823783,119210,'Influenza A virus (A/Alaska/124/2015(H3N2))','no rank'),(1823784,119210,'Influenza A virus (A/Alaska/126/2015(H3N2))','no rank'),(1823785,119210,'Influenza A virus (A/Alaska/127/2015(H3N2))','no rank'),(1823786,119210,'Influenza A virus (A/Alaska/128/2015(H3N2))','no rank'),(1823787,119210,'Influenza A virus (A/Alaska/129/2015(H3N2))','no rank'),(1823788,119210,'Influenza A virus (A/Alaska/131/2015(H3N2))','no rank'),(1823789,119210,'Influenza A virus (A/Alaska/132/2015(H3N2))','no rank'),(1823790,119210,'Influenza A virus (A/Alaska/133/2015(H3N2))','no rank'),(1823791,119210,'Influenza A virus (A/Alaska/134/2015(H3N2))','no rank'),(1823792,119210,'Influenza A virus (A/Alaska/206/2015(H3N2))','no rank'),(1823793,119210,'Influenza A virus (A/Alaska/207/2015(H3N2))','no rank'),(1823794,119210,'Influenza A virus (A/Alaska/209/2015(H3N2))','no rank'),(1823795,119210,'Influenza A virus (A/Alaska/210/2015(H3N2))','no rank'),(1823796,119210,'Influenza A virus (A/Alaska/214/2015(H3N2))','no rank'),(1823797,119210,'Influenza A virus (A/Alaska/62/2015(H3N2))','no rank'),(1823798,119210,'Influenza A virus (A/Alaska/63/2015(H3N2))','no rank'),(1823799,119210,'Influenza A virus (A/Alaska/64/2015(H3N2))','no rank'),(1823800,119210,'Influenza A virus (A/Alaska/75/2015(H3N2))','no rank'),(1823801,119210,'Influenza A virus (A/Alaska/77/2015(H3N2))','no rank'),(1823802,119210,'Influenza A virus (A/Alaska/79/2015(H3N2))','no rank'),(1823803,119210,'Influenza A virus (A/Alaska/80/2015(H3N2))','no rank'),(1823804,119210,'Influenza A virus (A/Alaska/83/2015(H3N2))','no rank'),(1823805,119210,'Influenza A virus (A/Alaska/86/2015(H3N2))','no rank'),(1823806,119210,'Influenza A virus (A/Alaska/93/2015(H3N2))','no rank'),(1823807,119210,'Influenza A virus (A/Alaska/96/2015(H3N2))','no rank'),(1823808,119210,'Influenza A virus (A/Alaska/97/2015(H3N2))','no rank'),(1823809,119210,'Influenza A virus (A/Alaska/98/2015(H3N2))','no rank'),(1823810,119210,'Influenza A virus (A/Alaska/99/2015(H3N2))','no rank'),(1823811,114727,'Influenza A virus (A/Arizona/07/2016(H1N1))','no rank'),(1823812,114727,'Influenza A virus (A/Arizona/08/2016(H1N1))','no rank'),(1823813,119210,'Influenza A virus (A/Arizona/23/2015(H3N2))','no rank'),(1823814,119210,'Influenza A virus (A/Arizona/24/2015(H3N2))','no rank'),(1823815,119210,'Influenza A virus (A/Arizona/25/2015(H3N2))','no rank'),(1823816,119210,'Influenza A virus (A/Arizona/27/2015(H3N2))','no rank'),(1823817,114727,'Influenza A virus (A/Arizona/31/2015(H1N1))','no rank'),(1823818,114727,'Influenza A virus (A/Arizona/32/2015(H1N1))','no rank'),(1823819,114727,'Influenza A virus (A/Arizona/35/2015(H1N1))','no rank'),(1823820,114727,'Influenza A virus (A/Arizona/36/2015(H1N1))','no rank'),(1823821,114727,'Influenza A virus (A/Arizona/37/2015(H1N1))','no rank'),(1823822,114727,'Influenza A virus (A/Arizona/38/2015(H1N1))','no rank'),(1823823,114727,'Influenza A virus (A/Arizona/39/2015(H1N1))','no rank'),(1823824,114727,'Influenza A virus (A/Arizona/40/2015(H1N1))','no rank'),(1823825,114727,'Influenza A virus (A/Arizona/46/2015(H1N1))','no rank'),(1823826,114727,'Influenza A virus (A/Arizona/55/2015(H1N1))','no rank'),(1823827,114727,'Influenza A virus (A/Arizona/56/2015(H1N1))','no rank'),(1823828,114727,'Influenza A virus (A/Arkansas/01/2016(H1N1))','no rank'),(1823829,114727,'Influenza A virus (A/California/01/2016(H1N1))','no rank'),(1823830,114727,'Influenza A virus (A/California/07/2016(H1N1))','no rank'),(1823831,114727,'Influenza A virus (A/California/105/2015(H1N1))','no rank'),(1823832,114727,'Influenza A virus (A/California/116/2015(H1N1))','no rank'),(1823833,114727,'Influenza A virus (A/California/120/2015(H1N1))','no rank'),(1823834,114727,'Influenza A virus (A/California/125/2015(H1N1))','no rank'),(1823835,114727,'Influenza A virus (A/California/128/2015(H1N1))','no rank'),(1823836,114727,'Influenza A virus (A/California/129/2015(H1N1))','no rank'),(1823837,114727,'Influenza A virus (A/California/132/2015(H1N1))','no rank'),(1823838,114727,'Influenza A virus (A/California/14/2016(H1N1))','no rank'),(1823839,114727,'Influenza A virus (A/California/15/2016(H1N1))','no rank'),(1823840,114727,'Influenza A virus (A/California/16/2016(H1N1))','no rank'),(1823841,114727,'Influenza A virus (A/California/17/2016(H1N1))','no rank'),(1823842,114727,'Influenza A virus (A/California/18/2016(H1N1))','no rank'),(1823843,114727,'Influenza A virus (A/California/19/2016(H1N1))','no rank'),(1823844,114727,'Influenza A virus (A/California/22/2016(H1N1))','no rank'),(1823845,114727,'Influenza A virus (A/California/23/2016(H1N1))','no rank'),(1823846,114727,'Influenza A virus (A/California/26/2016(H1N1))','no rank'),(1823847,114727,'Influenza A virus (A/California/27/2016(H1N1))','no rank'),(1823848,114727,'Influenza A virus (A/Colorado/01/2016(H1N1))','no rank'),(1823849,114727,'Influenza A virus (A/Colorado/02/2016(H1N1))','no rank'),(1823850,114727,'Influenza A virus (A/Colorado/05/2016(H1N1))','no rank'),(1823851,114727,'Influenza A virus (A/Colorado/25/2015(H1N1))','no rank'),(1823852,114727,'Influenza A virus (A/Colorado/26/2015(H1N1))','no rank'),(1823853,114727,'Influenza A virus (A/Colorado/30/2015(H1N1))','no rank'),(1823854,114727,'Influenza A virus (A/Colorado/31/2015(H1N1))','no rank'),(1823855,114727,'Influenza A virus (A/Colorado/32/2015(H1N1))','no rank'),(1823856,114727,'Influenza A virus (A/Colorado/33/2015(H1N1))','no rank'),(1823857,114727,'Influenza A virus (A/Colorado/34/2015(H1N1))','no rank'),(1823858,114727,'Influenza A virus (A/Colorado/35/2015(H1N1))','no rank'),(1823859,114727,'Influenza A virus (A/Colorado/36/2015(H1N1))','no rank'),(1823860,114727,'Influenza A virus (A/Connecticut/01/2016(H1N1))','no rank'),(1823861,114727,'Influenza A virus (A/Connecticut/03/2016(H1N1))','no rank'),(1823862,114727,'Influenza A virus (A/Connecticut/07/2015(H1N1))','no rank'),(1823863,114727,'Influenza A virus (A/Connecticut/08/2015(H1N1))','no rank'),(1823864,114727,'Influenza A virus (A/Connecticut/10/2015(H1N1))','no rank'),(1823865,114727,'Influenza A virus (A/Delaware/45/2015(H1N1))','no rank'),(1823866,114727,'Influenza A virus (A/Florida/02/2016(H1N1))','no rank'),(1823867,114727,'Influenza A virus (A/Florida/03/2016(H1N1))','no rank'),(1823868,114727,'Influenza A virus (A/Florida/04/2016(H1N1))','no rank'),(1823869,114727,'Influenza A virus (A/Florida/05/2016(H1N1))','no rank'),(1823870,114727,'Influenza A virus (A/Florida/100/2015(H1N1))','no rank'),(1823871,114727,'Influenza A virus (A/Florida/102/2015(H1N1))','no rank'),(1823872,114727,'Influenza A virus (A/Florida/103/2015(H1N1))','no rank'),(1823873,114727,'Influenza A virus (A/Florida/83/2015(H1N1))','no rank'),(1823874,119210,'Influenza A virus (A/Florida/94/2015(H3N2))','no rank'),(1823875,114727,'Influenza A virus (A/Florida/95/2015(H1N1))','no rank'),(1823876,114727,'Influenza A virus (A/Florida/99/2015(H1N1))','no rank'),(1823877,114727,'Influenza A virus (A/Georgia/02/2016(H1N1))','no rank'),(1823878,114727,'Influenza A virus (A/Georgia/04/2016(H1N1))','no rank'),(1823879,114727,'Influenza A virus (A/Georgia/15/2015(H1N1))','no rank'),(1823880,114727,'Influenza A virus (A/Georgia/16/2015(H1N1))','no rank'),(1823881,114727,'Influenza A virus (A/Hawaii/01/2016(H1N1))','no rank'),(1823882,114727,'Influenza A virus (A/Hawaii/02/2016(H1N1))','no rank'),(1823883,114727,'Influenza A virus (A/Hawaii/82/2015(H1N1))','no rank'),(1823884,114727,'Influenza A virus (A/Hawaii/83/2015(H1N1))','no rank'),(1823885,114727,'Influenza A virus (A/Idaho/33/2015(H1N1))','no rank'),(1823886,114727,'Influenza A virus (A/Idaho/34/2015(H1N1))','no rank'),(1823887,114727,'Influenza A virus (A/Idaho/35/2015(H1N1))','no rank'),(1823888,114727,'Influenza A virus (A/Idaho/36/2015(H1N1))','no rank'),(1823889,114727,'Influenza A virus (A/Idaho/38/2015(H1N1))','no rank'),(1823890,114727,'Influenza A virus (A/Idaho/39/2015(H1N1))','no rank'),(1823891,114727,'Influenza A virus (A/Idaho/40/2015(H1N1))','no rank'),(1823892,114727,'Influenza A virus (A/Idaho/42/2015(H1N1))','no rank'),(1823893,114727,'Influenza A virus (A/Idaho/43/2015(H1N1))','no rank'),(1823894,114727,'Influenza A virus (A/Illinois/01/2016(H1N1))','no rank'),(1823895,114727,'Influenza A virus (A/Illinois/02/2016(H1N1))','no rank'),(1823896,114727,'Influenza A virus (A/Illinois/03/2016(H1N1))','no rank'),(1823897,114727,'Influenza A virus (A/Illinois/04/2016(H1N1))','no rank'),(1823898,114727,'Influenza A virus (A/Illinois/24/2015(H1N1))','no rank'),(1823899,114727,'Influenza A virus (A/Illinois/25/2015(H1N1))','no rank'),(1823900,114727,'Influenza A virus (A/Illinois/28/2015(H1N1))','no rank'),(1823901,114727,'Influenza A virus (A/Indiana/01/2016(H1N1))','no rank'),(1823902,114727,'Influenza A virus (A/Indiana/02/2016(H1N1))','no rank'),(1823903,114727,'Influenza A virus (A/Indiana/03/2016(H1N1))','no rank'),(1823904,114727,'Influenza A virus (A/Indiana/05/2016(H1N1))','no rank'),(1823905,114727,'Influenza A virus (A/Indiana/07/2016(H1N1))','no rank'),(1823906,114727,'Influenza A virus (A/Indiana/09/2016(H1N1))','no rank'),(1823907,114727,'Influenza A virus (A/Indiana/20/2016(H1N1))','no rank'),(1823908,114727,'Influenza A virus (A/Indiana/21/2016(H1N1))','no rank'),(1823909,119210,'Influenza A virus (A/Indiana/29/2015(H3N2))','no rank'),(1823910,114727,'Influenza A virus (A/Indiana/33/2015(H1N1))','no rank'),(1823911,114727,'Influenza A virus (A/Iowa/55/2015(H1N1))','no rank'),(1823912,114727,'Influenza A virus (A/Kansas/01/2016(H1N1))','no rank'),(1823913,114727,'Influenza A virus (A/Kansas/04/2016(H1N1))','no rank'),(1823914,114727,'Influenza A virus (A/Kentucky/01/2016(H1N1))','no rank'),(1823915,114727,'Influenza A virus (A/Kentucky/16/2015(H1N1))','no rank'),(1823916,114727,'Influenza A virus (A/Louisiana/09/2015(H1N1))','no rank'),(1823917,114727,'Influenza A virus (A/Louisiana/10/2015(H1N1))','no rank'),(1823918,114727,'Influenza A virus (A/Maryland/21/2015(H1N1))','no rank'),(1823919,114727,'Influenza A virus (A/Maryland/22/2015(H1N1))','no rank'),(1823920,114727,'Influenza A virus (A/Maryland/23/2015(H1N1))','no rank'),(1823921,114727,'Influenza A virus (A/Maryland/24/2015(H1N1))','no rank'),(1823922,114727,'Influenza A virus (A/Massachusetts/01/2016(H1N1))','no rank'),(1823923,114727,'Influenza A virus (A/Massachusetts/31/2015(H1N1))','no rank'),(1823924,114727,'Influenza A virus (A/Michigan/02/2016(H1N1))','no rank'),(1823925,114727,'Influenza A virus (A/Michigan/03/2016(H1N1))','no rank'),(1823926,114727,'Influenza A virus (A/Michigan/06/2016(H1N1))','no rank'),(1823927,114727,'Influenza A virus (A/Michigan/07/2016(H1N1))','no rank'),(1823928,114727,'Influenza A virus (A/Michigan/08/2016(H1N1))','no rank'),(1823929,114727,'Influenza A virus (A/Michigan/22/2016(H1N1))','no rank'),(1823930,114727,'Influenza A virus (A/Michigan/70/2015(H1N1))','no rank'),(1823931,114727,'Influenza A virus (A/Michigan/71/2015(H1N1))','no rank'),(1823932,114727,'Influenza A virus (A/Michigan/74/2015(H1N1))','no rank'),(1823933,114727,'Influenza A virus (A/Michigan/75/2015(H1N1))','no rank'),(1823934,114727,'Influenza A virus (A/Michigan/76/2015(H1N1))','no rank'),(1823935,114727,'Influenza A virus (A/Michigan/79/2015(H1N1))','no rank'),(1823936,114727,'Influenza A virus (A/Michigan/80/2015(H1N1))','no rank'),(1823937,114727,'Influenza A virus (A/Minnesota/02/2016(H1N1))','no rank'),(1823938,114727,'Influenza A virus (A/Minnesota/08/2016(H1N1))','no rank'),(1823939,114727,'Influenza A virus (A/Minnesota/10/2016(H1N1))','no rank'),(1823940,119210,'Influenza A virus (A/Minnesota/40/2015(H3N2))','no rank'),(1823941,114727,'Influenza A virus (A/Minnesota/49/2015(H1N1))','no rank'),(1823942,114727,'Influenza A virus (A/Minnesota/50/2015(H1N1))','no rank'),(1823943,114727,'Influenza A virus (A/Minnesota/53/2015(H1N1))','no rank'),(1823944,114727,'Influenza A virus (A/Minnesota/56/2015(H1N1))','no rank'),(1823945,114727,'Influenza A virus (A/Minnesota/57/2015(H1N1))','no rank'),(1823946,114727,'Influenza A virus (A/Minnesota/58/2015(H1N1))','no rank'),(1823947,114727,'Influenza A virus (A/Missouri/01/2016(H1N1))','no rank'),(1823948,114727,'Influenza A virus (A/Montana/01/2016(H1N1))','no rank'),(1823949,114727,'Influenza A virus (A/Montana/02/2016(H1N1))','no rank'),(1823950,114727,'Influenza A virus (A/Montana/03/2016(H1N1))','no rank'),(1823951,114727,'Influenza A virus (A/Montana/04/2016(H1N1))','no rank'),(1823952,114727,'Influenza A virus (A/Montana/05/2016(H1N1))','no rank'),(1823953,114727,'Influenza A virus (A/Montana/06/2016(H1N1))','no rank'),(1823954,114727,'Influenza A virus (A/Montana/07/2016(H1N1))','no rank'),(1823955,114727,'Influenza A virus (A/Montana/08/2016(H1N1))','no rank'),(1823956,114727,'Influenza A virus (A/Montana/10/2016(H1N1))','no rank'),(1823957,114727,'Influenza A virus (A/Montana/11/2016(H1N1))','no rank'),(1823958,114727,'Influenza A virus (A/Montana/12/2016(H1N1))','no rank'),(1823959,119210,'Influenza A virus (A/Montana/24/2015(H3N2))','no rank'),(1823960,119210,'Influenza A virus (A/Montana/32/2015(H3N2))','no rank'),(1823961,114727,'Influenza A virus (A/Montana/37/2015(H1N1))','no rank'),(1823962,114727,'Influenza A virus (A/Montana/38/2015(H1N1))','no rank'),(1823963,114727,'Influenza A virus (A/Montana/40/2015(H1N1))','no rank'),(1823964,114727,'Influenza A virus (A/Montana/41/2015(H1N1))','no rank'),(1823965,114727,'Influenza A virus (A/Nebraska/01/2016(H1N1))','no rank'),(1823966,114727,'Influenza A virus (A/Nebraska/03/2016(H1N1))','no rank'),(1823967,114727,'Influenza A virus (A/Nebraska/04/2016(H1N1))','no rank'),(1823968,114727,'Influenza A virus (A/Nebraska/20/2015(H1N1))','no rank'),(1823969,114727,'Influenza A virus (A/Nevada/02/2016(H1N1))','no rank'),(1823970,114727,'Influenza A virus (A/Nevada/04/2016(H1N1))','no rank'),(1823971,114727,'Influenza A virus (A/Nevada/05/2016(H1N1))','no rank'),(1823972,114727,'Influenza A virus (A/Nevada/06/2016(H1N1))','no rank'),(1823973,119210,'Influenza A virus (A/Nevada/37/2015(H3N2))','no rank'),(1823974,119210,'Influenza A virus (A/Nevada/38/2015(H3N2))','no rank'),(1823975,119210,'Influenza A virus (A/Nevada/39/2015(H3N2))','no rank'),(1823976,114727,'Influenza A virus (A/Nevada/40/2015(H1N1))','no rank'),(1823977,114727,'Influenza A virus (A/Nevada/41/2015(H1N1))','no rank'),(1823978,114727,'Influenza A virus (A/Nevada/42/2015(H1N1))','no rank'),(1823979,114727,'Influenza A virus (A/Nevada/43/2015(H1N1))','no rank'),(1823980,114727,'Influenza A virus (A/New Hampshire/02/2016(H1N1))','no rank'),(1823981,114727,'Influenza A virus (A/New Hampshire/43/2015(H1N1))','no rank'),(1823982,114727,'Influenza A virus (A/New Hampshire/44/2015(H1N1))','no rank'),(1823983,114727,'Influenza A virus (A/New Hampshire/45/2015(H1N1))','no rank'),(1823984,114727,'Influenza A virus (A/New Mexico/29/2015(H1N1))','no rank'),(1823985,114727,'Influenza A virus (A/New York/01/2016(H1N1))','no rank'),(1823986,114727,'Influenza A virus (A/New York/06/2016(H1N1))','no rank'),(1823987,114727,'Influenza A virus (A/New York/08/2016(H1N1))','no rank'),(1823988,114727,'Influenza A virus (A/New York/09/2016(H1N1))','no rank'),(1823989,114727,'Influenza A virus (A/New York/10/2016(H1N1))','no rank'),(1823990,114727,'Influenza A virus (A/New York/74/2015(H1N1))','no rank'),(1823991,114727,'Influenza A virus (A/New York/75/2015(H1N1))','no rank'),(1823992,114727,'Influenza A virus (A/North Carolina/36/2015(H1N1))','no rank'),(1823993,114727,'Influenza A virus (A/North Dakota/01/2016(H1N1))','no rank'),(1823995,114727,'Influenza A virus (A/North Dakota/03/2016(H1N1))','no rank'),(1823996,114727,'Influenza A virus (A/North Dakota/04/2016(H1N1))','no rank'),(1823997,114727,'Influenza A virus (A/North Dakota/06/2016(H1N1))','no rank'),(1823999,114727,'Influenza A virus (A/North Dakota/08/2016(H1N1))','no rank'),(1824000,102797,'Influenza A virus (A/Ohio/19/2015(H1))','no rank'),(1824001,114727,'Influenza A virus (A/Oregon/28/2015(H1N1))','no rank'),(1824002,114727,'Influenza A virus (A/Oregon/29/2015(H1N1))','no rank'),(1824003,114727,'Influenza A virus (A/Oregon/30/2015(H1N1))','no rank'),(1824004,114727,'Influenza A virus (A/Oregon/31/2015(H1N1))','no rank'),(1824005,114727,'Influenza A virus (A/Oregon/32/2015(H1N1))','no rank'),(1824006,114727,'Influenza A virus (A/Pennsylvania/01/2016(H1N1))','no rank'),(1824007,114727,'Influenza A virus (A/Pennsylvania/06/2016(H1N1))','no rank'),(1824008,114727,'Influenza A virus (A/Pennsylvania/07/2016(H1N1))','no rank'),(1824009,114727,'Influenza A virus (A/Pennsylvania/09/2016(H1N1))','no rank'),(1824010,119210,'Influenza A virus (A/Pennsylvania/32/2015(H3N2))','no rank'),(1824011,114727,'Influenza A virus (A/Pennsylvania/51/2015(H1N1))','no rank'),(1824012,114727,'Influenza A virus (A/Pennsylvania/53/2015(H1N1))','no rank'),(1824013,114727,'Influenza A virus (A/Pennsylvania/54/2015(H1N1))','no rank'),(1824014,114727,'Influenza A virus (A/Pennsylvania/55/2015(H1N1))','no rank'),(1824015,114727,'Influenza A virus (A/Rhode Island/02/2016(H1N1))','no rank'),(1824016,114727,'Influenza A virus (A/Rhode Island/03/2016(H1N1))','no rank'),(1824017,114727,'Influenza A virus (A/Rhode Island/04/2016(H1N1))','no rank'),(1824018,114727,'Influenza A virus (A/Rhode Island/05/2016(H1N1))','no rank'),(1824019,114727,'Influenza A virus (A/Rhode Island/06/2016(H1N1))','no rank'),(1824020,114727,'Influenza A virus (A/Rhode Island/07/2016(H1N1))','no rank'),(1824021,114727,'Influenza A virus (A/Rhode Island/08/2016(H1N1))','no rank'),(1824022,114727,'Influenza A virus (A/South Carolina/03/2016(H1N1))','no rank'),(1824023,114727,'Influenza A virus (A/South Carolina/04/2016(H1N1))','no rank'),(1824024,114727,'Influenza A virus (A/South Carolina/06/2016(H1N1))','no rank'),(1824025,119210,'Influenza A virus (A/South Dakota/40/2015(H3N2))','no rank'),(1824026,114727,'Influenza A virus (A/South Dakota/41/2015(H1N1))','no rank'),(1824027,114727,'Influenza A virus (A/Tennessee/22/2015(H1N1))','no rank'),(1824028,114727,'Influenza A virus (A/Tennessee/23/2015(H1N1))','no rank'),(1824029,114727,'Influenza A virus (A/Texas/02/2016(H1N1))','no rank'),(1824030,114727,'Influenza A virus (A/Texas/03/2016(H1N1))','no rank'),(1824031,114727,'Influenza A virus (A/Texas/05/2016(H1N1))','no rank'),(1824032,114727,'Influenza A virus (A/Texas/07/2016(H1N1))','no rank'),(1824033,114727,'Influenza A virus (A/Texas/09/2016(H1N1))','no rank'),(1824034,114727,'Influenza A virus (A/Texas/21/2016(H1N1))','no rank'),(1824035,119210,'Influenza A virus (A/Texas/64/2015(H3N2))','no rank'),(1824036,119210,'Influenza A virus (A/Texas/73/2015(H3N2))','no rank'),(1824037,114727,'Influenza A virus (A/Texas/78/2015(H1N1))','no rank'),(1824038,114727,'Influenza A virus (A/Utah/01/2016(H1N1))','no rank'),(1824039,114727,'Influenza A virus (A/Utah/02/2016(H1N1))','no rank'),(1824040,114727,'Influenza A virus (A/Utah/06/2016(H1N1))','no rank'),(1824041,114727,'Influenza A virus (A/Utah/16/2015(H1N1))','no rank'),(1824042,114727,'Influenza A virus (A/Utah/17/2015(H1N1))','no rank'),(1824043,114727,'Influenza A virus (A/Utah/18/2015(H1N1))','no rank'),(1824044,114727,'Influenza A virus (A/Vermont/10/2015(H1N1))','no rank'),(1824045,114727,'Influenza A virus (A/Virginia/01/2016(H1N1))','no rank'),(1824046,114727,'Influenza A virus (A/Virginia/02/2016(H1N1))','no rank'),(1824047,114727,'Influenza A virus (A/Virginia/03/2016(H1N1))','no rank'),(1824048,114727,'Influenza A virus (A/Virginia/04/2016(H1N1))','no rank'),(1824049,114727,'Influenza A virus (A/Virginia/05/2016(H1N1))','no rank'),(1824050,114727,'Influenza A virus (A/Virginia/298/2015(H1N1))','no rank'),(1824051,114727,'Influenza A virus (A/Virginia/299/2015(H1N1))','no rank'),(1824052,114727,'Influenza A virus (A/Virginia/300/2015(H1N1))','no rank'),(1824053,114727,'Influenza A virus (A/Virginia/301/2015(H1N1))','no rank'),(1824054,114727,'Influenza A virus (A/Washington/01/2016(H1N1))','no rank'),(1824055,114727,'Influenza A virus (A/Washington/03/2016(H1N1))','no rank'),(1824056,114727,'Influenza A virus (A/Washington/09/2016(H1N1))','no rank'),(1824057,114727,'Influenza A virus (A/Washington/10/2016(H1N1))','no rank'),(1824058,114727,'Influenza A virus (A/Washington/14/2016(H1N1))','no rank'),(1824059,114727,'Influenza A virus (A/Washington/15/2016(H1N1))','no rank'),(1824060,119210,'Influenza A virus (A/Washington/46/2015(H3N2))','no rank'),(1824061,119210,'Influenza A virus (A/Washington/47/2015(H3N2))','no rank'),(1824062,119210,'Influenza A virus (A/Washington/60/2015(H3N2))','no rank'),(1824063,114727,'Influenza A virus (A/Washington/67/2015(H1N1))','no rank'),(1824064,114727,'Influenza A virus (A/Washington/70/2015(H1N1))','no rank'),(1824065,114727,'Influenza A virus (A/Washington/71/2015(H1N1))','no rank'),(1824066,114727,'Influenza A virus (A/Wisconsin/01/2016(H1N1))','no rank'),(1824067,114727,'Influenza A virus (A/Wisconsin/03/2016(H1N1))','no rank'),(1824068,114727,'Influenza A virus (A/Wisconsin/04/2016(H1N1))','no rank'),(1824069,114727,'Influenza A virus (A/Wisconsin/06/2016(H1N1))','no rank'),(1824070,114727,'Influenza A virus (A/Wisconsin/08/2016(H1N1))','no rank'),(1824071,114727,'Influenza A virus (A/Wisconsin/09/2016(H1N1))','no rank'),(1824072,114727,'Influenza A virus (A/Wisconsin/10/2016(H1N1))','no rank'),(1824073,114727,'Influenza A virus (A/Wisconsin/11/2016(H1N1))','no rank'),(1824074,114727,'Influenza A virus (A/Wisconsin/12/2016(H1N1))','no rank'),(1824075,114727,'Influenza A virus (A/Wisconsin/18/2016(H1N1))','no rank'),(1824076,114727,'Influenza A virus (A/Wisconsin/19/2016(H1N1))','no rank'),(1824077,114727,'Influenza A virus (A/Wisconsin/21/2016(H1N1))','no rank'),(1824078,114727,'Influenza A virus (A/Wisconsin/23/2016(H1N1))','no rank'),(1824079,114727,'Influenza A virus (A/Wisconsin/24/2016(H1N1))','no rank'),(1824080,114727,'Influenza A virus (A/Wisconsin/25/2016(H1N1))','no rank'),(1824081,114727,'Influenza A virus (A/Wisconsin/88/2015(H1N1))','no rank'),(1824082,114727,'Influenza A virus (A/Wisconsin/89/2015(H1N1))','no rank'),(1824083,114727,'Influenza A virus (A/Wisconsin/90/2015(H1N1))','no rank'),(1824084,114727,'Influenza A virus (A/Wisconsin/92/2015(H1N1))','no rank'),(1824085,114727,'Influenza A virus (A/Wisconsin/93/2015(H1N1))','no rank'),(1824086,114727,'Influenza A virus (A/Wyoming/01/2016(H1N1))','no rank'),(1824087,114727,'Influenza A virus (A/Wyoming/02/2016(H1N1))','no rank'),(1824088,11520,'Influenza B virus (B/Alabama/05/2014)','no rank'),(1824089,11520,'Influenza B virus (B/Alabama/06/2014)','no rank'),(1824090,11520,'Influenza B virus (B/Alaska/01/2016)','no rank'),(1824091,11520,'Influenza B virus (B/Alaska/02/2015)','no rank'),(1824092,11520,'Influenza B virus (B/Alaska/09/2015)','no rank'),(1824093,11520,'Influenza B virus (B/Alaska/13/2015)','no rank'),(1824094,11520,'Influenza B virus (B/Alaska/16/2015)','no rank'),(1824095,11520,'Influenza B virus (B/Alaska/17/2015)','no rank'),(1824096,11520,'Influenza B virus (B/Alaska/22/2015)','no rank'),(1824097,11520,'Influenza B virus (B/Alaska/29/2014)','no rank'),(1824098,11520,'Influenza B virus (B/Alaska/49/2015)','no rank'),(1824099,11520,'Influenza B virus (B/Arizona/01/2016)','no rank'),(1824100,11520,'Influenza B virus (B/Arizona/03/2016)','no rank'),(1824101,11520,'Influenza B virus (B/Arizona/05/2015)','no rank'),(1824102,11520,'Influenza B virus (B/Arizona/06/2015)','no rank'),(1824103,11520,'Influenza B virus (B/Arizona/12/2015)','no rank'),(1824104,11520,'Influenza B virus (B/Arizona/13/2015)','no rank'),(1824106,11520,'Influenza B virus (B/Arizona/15/2015)','no rank'),(1824107,11520,'Influenza B virus (B/Arizona/16/2015)','no rank'),(1824108,11520,'Influenza B virus (B/Arizona/17/2015)','no rank'),(1824109,11520,'Influenza B virus (B/Arizona/18/2015)','no rank'),(1824110,11520,'Influenza B virus (B/Arizona/19/2015)','no rank'),(1824111,11520,'Influenza B virus (B/Arizona/20/2015)','no rank'),(1824113,11520,'Influenza B virus (B/Arizona/22/2015)','no rank'),(1824114,11520,'Influenza B virus (B/Arkansas/02/2015)','no rank'),(1824115,11520,'Influenza B virus (B/Arkansas/03/2015)','no rank'),(1824116,11520,'Influenza B virus (B/Arkansas/04/2015)','no rank'),(1824117,11520,'Influenza B virus (B/Arkansas/07/2015)','no rank'),(1824118,11520,'Influenza B virus (B/Arkansas/08/2015)','no rank'),(1824119,11520,'Influenza B virus (B/Arkansas/09/2015)','no rank'),(1824120,11520,'Influenza B virus (B/Arkansas/13/2015)','no rank'),(1824121,11520,'Influenza B virus (B/California/04/2015)','no rank'),(1824122,11520,'Influenza B virus (B/California/04/2016)','no rank'),(1824123,11520,'Influenza B virus (B/California/05/2015)','no rank'),(1824124,11520,'Influenza B virus (B/California/05/2016)','no rank'),(1824125,11520,'Influenza B virus (B/California/06/2016)','no rank'),(1824126,11520,'Influenza B virus (B/California/07/2015)','no rank'),(1824127,11520,'Influenza B virus (B/California/08/2015)','no rank'),(1824128,11520,'Influenza B virus (B/California/08/2016)','no rank'),(1824129,11520,'Influenza B virus (B/California/10/2016)','no rank'),(1824130,11520,'Influenza B virus (B/California/108/2015)','no rank'),(1824131,11520,'Influenza B virus (B/California/109/2015)','no rank'),(1824132,11520,'Influenza B virus (B/California/11/2016)','no rank'),(1824133,11520,'Influenza B virus (B/California/110/2015)','no rank'),(1824134,11520,'Influenza B virus (B/California/111/2015)','no rank'),(1824135,11520,'Influenza B virus (B/California/112/2015)','no rank'),(1824136,11520,'Influenza B virus (B/California/113/2015)','no rank'),(1824137,11520,'Influenza B virus (B/California/116/2015)','no rank'),(1824138,11520,'Influenza B virus (B/California/117/2015)','no rank'),(1824139,11520,'Influenza B virus (B/California/121/2015)','no rank'),(1824140,11520,'Influenza B virus (B/California/122/2015)','no rank'),(1824141,11520,'Influenza B virus (B/California/13/2016)','no rank'),(1824142,11520,'Influenza B virus (B/California/14/2016)','no rank'),(1824143,11520,'Influenza B virus (B/California/15/2016)','no rank'),(1824144,11520,'Influenza B virus (B/California/16/2016)','no rank'),(1824145,11520,'Influenza B virus (B/California/29/2014)','no rank'),(1824146,11520,'Influenza B virus (B/California/31/2014)','no rank'),(1824147,11520,'Influenza B virus (B/California/34/2014)','no rank'),(1824148,11520,'Influenza B virus (B/California/58/2015)','no rank'),(1824149,11520,'Influenza B virus (B/California/87/2015)','no rank'),(1824150,11520,'Influenza B virus (B/California/90/2015)','no rank'),(1824151,11520,'Influenza B virus (B/Colorado/01/2016)','no rank'),(1824152,11520,'Influenza B virus (B/Colorado/02/2016)','no rank'),(1824153,11520,'Influenza B virus (B/Colorado/04/2015)','no rank'),(1824154,11520,'Influenza B virus (B/Colorado/04/2016)','no rank'),(1824155,11520,'Influenza B virus (B/Colorado/05/2016)','no rank'),(1824156,11520,'Influenza B virus (B/Connecticut/01/2016)','no rank'),(1824157,11520,'Influenza B virus (B/Delaware/06/2015)','no rank'),(1824158,11520,'Influenza B virus (B/Florida/02/2016)','no rank'),(1824159,11520,'Influenza B virus (B/Florida/03/2016)','no rank'),(1824160,11520,'Influenza B virus (B/Florida/05/2015)','no rank'),(1824161,11520,'Influenza B virus (B/Florida/05/2016)','no rank'),(1824162,11520,'Influenza B virus (B/Florida/07/2015)','no rank'),(1824163,11520,'Influenza B virus (B/Florida/08/2015)','no rank'),(1824164,11520,'Influenza B virus (B/Florida/10/2015)','no rank'),(1824165,11520,'Influenza B virus (B/Florida/13/2015)','no rank'),(1824166,11520,'Influenza B virus (B/Florida/25/2015)','no rank'),(1824167,11520,'Influenza B virus (B/Florida/28/2015)','no rank'),(1824168,11520,'Influenza B virus (B/Florida/37/2015)','no rank'),(1824169,11520,'Influenza B virus (B/Florida/39/2015)','no rank'),(1824170,11520,'Influenza B virus (B/Florida/47/2015)','no rank'),(1824171,11520,'Influenza B virus (B/Florida/51/2015)','no rank'),(1824172,11520,'Influenza B virus (B/Florida/58/2014)','no rank'),(1824173,11520,'Influenza B virus (B/Florida/60/2014)','no rank'),(1824174,11520,'Influenza B virus (B/Florida/63/2015)','no rank'),(1824175,11520,'Influenza B virus (B/Florida/67/2015)','no rank'),(1824176,11520,'Influenza B virus (B/Florida/80/2015)','no rank'),(1824177,11520,'Influenza B virus (B/Florida/81/2015)','no rank'),(1824178,11520,'Influenza B virus (B/Florida/82/2015)','no rank'),(1824179,11520,'Influenza B virus (B/Florida/83/2015)','no rank'),(1824180,11520,'Influenza B virus (B/Florida/84/2015)','no rank'),(1824181,11520,'Influenza B virus (B/Georgia/04/2014)','no rank'),(1824182,11520,'Influenza B virus (B/Georgia/04/2015)','no rank'),(1824183,11520,'Influenza B virus (B/Georgia/05/2015)','no rank'),(1824184,11520,'Influenza B virus (B/Georgia/06/2015)','no rank'),(1824185,11520,'Influenza B virus (B/Georgia/23/2015)','no rank'),(1824186,11520,'Influenza B virus (B/Hawaii/01/2016)','no rank'),(1824187,11520,'Influenza B virus (B/Hawaii/02/2016)','no rank'),(1824188,11520,'Influenza B virus (B/Hawaii/03/2016)','no rank'),(1824189,11520,'Influenza B virus (B/Hawaii/07/2015)','no rank'),(1824190,11520,'Influenza B virus (B/Hawaii/20/2015)','no rank'),(1824191,11520,'Influenza B virus (B/Hawaii/21/2015)','no rank'),(1824192,11520,'Influenza B virus (B/Hawaii/22/2015)','no rank'),(1824193,11520,'Influenza B virus (B/Hawaii/34/2015)','no rank'),(1824194,11520,'Influenza B virus (B/Hawaii/35/2015)','no rank'),(1824195,11520,'Influenza B virus (B/Hawaii/36/2015)','no rank'),(1824196,11520,'Influenza B virus (B/Hawaii/37/2015)','no rank'),(1824197,11520,'Influenza B virus (B/Idaho/01/2015)','no rank'),(1824198,11520,'Influenza B virus (B/Idaho/02/2015)','no rank'),(1824199,11520,'Influenza B virus (B/Idaho/02/2016)','no rank'),(1824200,11520,'Influenza B virus (B/Idaho/03/2016)','no rank'),(1824201,11520,'Influenza B virus (B/Idaho/05/2015)','no rank'),(1824202,11520,'Influenza B virus (B/Idaho/06/2015)','no rank'),(1824203,11520,'Influenza B virus (B/Idaho/07/2015)','no rank'),(1824204,11520,'Influenza B virus (B/Idaho/09/2014)','no rank'),(1824205,11520,'Influenza B virus (B/Idaho/14/2015)','no rank'),(1824206,11520,'Influenza B virus (B/Idaho/18/2015)','no rank'),(1824207,11520,'Influenza B virus (B/Idaho/20/2015)','no rank'),(1824208,11520,'Influenza B virus (B/Idaho/21/2015)','no rank'),(1824209,11520,'Influenza B virus (B/Idaho/22/2015)','no rank'),(1824210,11520,'Influenza B virus (B/Idaho/27/2015)','no rank'),(1824211,11520,'Influenza B virus (B/Illinois/02/2015)','no rank'),(1824212,11520,'Influenza B virus (B/Illinois/03/2015)','no rank'),(1824213,11520,'Influenza B virus (B/Illinois/16/2015)','no rank'),(1824214,11520,'Influenza B virus (B/Illinois/17/2015)','no rank'),(1824215,11520,'Influenza B virus (B/Indiana/01/2016)','no rank'),(1824216,11520,'Influenza B virus (B/Indiana/02/2015)','no rank'),(1824217,11520,'Influenza B virus (B/Indiana/03/2015)','no rank'),(1824218,11520,'Influenza B virus (B/Indiana/04/2014)','no rank'),(1824219,11520,'Influenza B virus (B/Indiana/17/2015)','no rank'),(1824220,11520,'Influenza B virus (B/Indiana/20/2015)','no rank'),(1824221,11520,'Influenza B virus (B/Iowa/01/2016)','no rank'),(1824222,11520,'Influenza B virus (B/Iowa/02/2016)','no rank'),(1824223,11520,'Influenza B virus (B/Iowa/03/2015)','no rank'),(1824224,11520,'Influenza B virus (B/Iowa/04/2015)','no rank'),(1824225,11520,'Influenza B virus (B/Iowa/16/2014)','no rank'),(1824226,11520,'Influenza B virus (B/Iowa/18/2014)','no rank'),(1824227,11520,'Influenza B virus (B/Iowa/22/2015)','no rank'),(1824228,11520,'Influenza B virus (B/Iowa/23/2015)','no rank'),(1824229,11520,'Influenza B virus (B/Iowa/29/2015)','no rank'),(1824230,11520,'Influenza B virus (B/Iowa/32/2015)','no rank'),(1824231,11520,'Influenza B virus (B/Iowa/33/2015)','no rank'),(1824232,11520,'Influenza B virus (B/Kansas/04/2015)','no rank'),(1824233,11520,'Influenza B virus (B/Kentucky/01/2015)','no rank'),(1824234,11520,'Influenza B virus (B/Kentucky/03/2015)','no rank'),(1824235,11520,'Influenza B virus (B/Kentucky/05/2015)','no rank'),(1824236,11520,'Influenza B virus (B/Kentucky/20/2015)','no rank'),(1824237,11520,'Influenza B virus (B/Kentucky/23/2015)','no rank'),(1824238,11520,'Influenza B virus (B/Kentucky/32/2015)','no rank'),(1824239,11520,'Influenza B virus (B/Kentucky/33/2015)','no rank'),(1824240,11520,'Influenza B virus (B/Kentucky/34/2015)','no rank'),(1824241,11520,'Influenza B virus (B/Kentucky/35/2015)','no rank'),(1824242,11520,'Influenza B virus (B/Kentucky/36/2015)','no rank'),(1824243,11520,'Influenza B virus (B/Kentucky/37/2015)','no rank'),(1824244,11520,'Influenza B virus (B/Kentucky/39/2015)','no rank'),(1824245,11520,'Influenza B virus (B/Kentucky/40/2015)','no rank'),(1824246,11520,'Influenza B virus (B/Kentucky/41/2015)','no rank'),(1824247,11520,'Influenza B virus (B/Kentucky/42/2015)','no rank'),(1824248,11520,'Influenza B virus (B/Kentucky/43/2015)','no rank'),(1824249,11520,'Influenza B virus (B/Louisiana/01/2016)','no rank'),(1824250,11520,'Influenza B virus (B/Louisiana/12/2014)','no rank'),(1824251,11520,'Influenza B virus (B/Louisiana/16/2014)','no rank'),(1824252,11520,'Influenza B virus (B/Louisiana/20/2015)','no rank'),(1824253,11520,'Influenza B virus (B/Maryland/15/2015)','no rank'),(1824254,11520,'Influenza B virus (B/Maryland/18/2014)','no rank'),(1824255,11520,'Influenza B virus (B/Maryland/18/2015)','no rank'),(1824256,11520,'Influenza B virus (B/Maryland/25/2015)','no rank'),(1824257,11520,'Influenza B virus (B/Maryland/27/2015)','no rank'),(1824258,11520,'Influenza B virus (B/Maryland/28/2015)','no rank'),(1824259,11520,'Influenza B virus (B/Massachusetts/01/2015)','no rank'),(1824260,11520,'Influenza B virus (B/Massachusetts/11/2015)','no rank'),(1824261,11520,'Influenza B virus (B/Michigan/01/2015)','no rank'),(1824262,11520,'Influenza B virus (B/Michigan/01/2016)','no rank'),(1824263,11520,'Influenza B virus (B/Michigan/37/2015)','no rank'),(1824264,11520,'Influenza B virus (B/Michigan/43/2015)','no rank'),(1824265,11520,'Influenza B virus (B/Michigan/44/2015)','no rank'),(1824266,11520,'Influenza B virus (B/Michigan/45/2015)','no rank'),(1824267,11520,'Influenza B virus (B/Minnesota/01/2016)','no rank'),(1824268,11520,'Influenza B virus (B/Minnesota/09/2014)','no rank'),(1824269,11520,'Influenza B virus (B/Minnesota/20/2015)','no rank'),(1824270,11520,'Influenza B virus (B/Minnesota/25/2015)','no rank'),(1824271,11520,'Influenza B virus (B/Montana/01/2016)','no rank'),(1824272,11520,'Influenza B virus (B/Montana/02/2015)','no rank'),(1824273,11520,'Influenza B virus (B/Montana/02/2016)','no rank'),(1824274,11520,'Influenza B virus (B/Montana/03/2015)','no rank'),(1824275,11520,'Influenza B virus (B/Montana/04/2014)','no rank'),(1824276,11520,'Influenza B virus (B/Montana/04/2015)','no rank'),(1824277,11520,'Influenza B virus (B/Montana/04/2016)','no rank'),(1824278,11520,'Influenza B virus (B/Montana/05/2015)','no rank'),(1824279,11520,'Influenza B virus (B/Nebraska/01/2016)','no rank'),(1824280,11520,'Influenza B virus (B/Nebraska/02/2015)','no rank'),(1824281,11520,'Influenza B virus (B/Nebraska/03/2015)','no rank'),(1824282,11520,'Influenza B virus (B/Nebraska/05/2014)','no rank'),(1824283,11520,'Influenza B virus (B/Nevada/01/2016)','no rank'),(1824284,11520,'Influenza B virus (B/Nevada/02/2016)','no rank'),(1824285,11520,'Influenza B virus (B/Nevada/12/2015)','no rank'),(1824286,11520,'Influenza B virus (B/Nevada/21/2015)','no rank'),(1824287,11520,'Influenza B virus (B/New Hampshire/01/2016)','no rank'),(1824288,11520,'Influenza B virus (B/New Hampshire/02/2015)','no rank'),(1824289,11520,'Influenza B virus (B/New Hampshire/02/2016)','no rank'),(1824290,11520,'Influenza B virus (B/New Jersey/01/2015)','no rank'),(1824291,11520,'Influenza B virus (B/New Mexico/03/2015)','no rank'),(1824292,11520,'Influenza B virus (B/New Mexico/04/2015)','no rank'),(1824293,11520,'Influenza B virus (B/New Mexico/05/2015)','no rank'),(1824294,11520,'Influenza B virus (B/New Mexico/14/2015)','no rank'),(1824295,11520,'Influenza B virus (B/New Mexico/18/2015)','no rank'),(1824296,11520,'Influenza B virus (B/New Mexico/19/2015)','no rank'),(1824297,11520,'Influenza B virus (B/New Mexico/20/2015)','no rank'),(1824298,11520,'Influenza B virus (B/New Mexico/21/2015)','no rank'),(1824299,11520,'Influenza B virus (B/New Mexico/22/2015)','no rank'),(1824300,11520,'Influenza B virus (B/New Mexico/23/2015)','no rank'),(1824301,11520,'Influenza B virus (B/New York/01/2016)','no rank'),(1824302,11520,'Influenza B virus (B/New York/02/2016)','no rank'),(1824303,11520,'Influenza B virus (B/New York/09/2015)','no rank'),(1824304,11520,'Influenza B virus (B/New York/21/2015)','no rank'),(1824305,11520,'Influenza B virus (B/New York/22/2015)','no rank'),(1824306,11520,'Influenza B virus (B/New York/23/2015)','no rank'),(1824307,11520,'Influenza B virus (B/New York/24/2015)','no rank'),(1824308,11520,'Influenza B virus (B/New York/25/2015)','no rank'),(1824309,11520,'Influenza B virus (B/North Carolina/01/2015)','no rank'),(1824310,11520,'Influenza B virus (B/North Carolina/01/2016)','no rank'),(1824311,11520,'Influenza B virus (B/North Carolina/03/2015)','no rank'),(1824312,11520,'Influenza B virus (B/North Carolina/05/2015)','no rank'),(1824313,11520,'Influenza B virus (B/North Carolina/15/2015)','no rank'),(1824314,11520,'Influenza B virus (B/North Carolina/16/2015)','no rank'),(1824315,11520,'Influenza B virus (B/North Dakota/01/2015)','no rank'),(1824316,11520,'Influenza B virus (B/North Dakota/02/2014)','no rank'),(1824317,11520,'Influenza B virus (B/North Dakota/02/2015)','no rank'),(1824318,11520,'Influenza B virus (B/North Dakota/03/2015)','no rank'),(1824319,11520,'Influenza B virus (B/North Dakota/04/2015)','no rank'),(1824320,11520,'Influenza B virus (B/North Dakota/05/2014)','no rank'),(1824321,11520,'Influenza B virus (B/North Dakota/05/2015)','no rank'),(1824322,11520,'Influenza B virus (B/North Dakota/06/2015)','no rank'),(1824323,11520,'Influenza B virus (B/North Dakota/17/2015)','no rank'),(1824324,11520,'Influenza B virus (B/North Dakota/22/2015)','no rank'),(1824325,11520,'Influenza B virus (B/North Dakota/30/2015)','no rank'),(1824326,11520,'Influenza B virus (B/North Dakota/33/2015)','no rank'),(1824327,11520,'Influenza B virus (B/Ohio/02/2014)','no rank'),(1824328,11520,'Influenza B virus (B/Ohio/03/2015)','no rank'),(1824329,11520,'Influenza B virus (B/Ohio/05/2014)','no rank'),(1824330,11520,'Influenza B virus (B/Ohio/14/2015)','no rank'),(1824331,11520,'Influenza B virus (B/Oklahoma/08/2015)','no rank'),(1824332,11520,'Influenza B virus (B/Oregon/01/2016)','no rank'),(1824333,11520,'Influenza B virus (B/Oregon/02/2014)','no rank'),(1824334,11520,'Influenza B virus (B/Oregon/05/2015)','no rank'),(1824335,11520,'Influenza B virus (B/Oregon/06/2015)','no rank'),(1824336,11520,'Influenza B virus (B/Oregon/07/2015)','no rank'),(1824337,11520,'Influenza B virus (B/Oregon/08/2015)','no rank'),(1824338,11520,'Influenza B virus (B/Oregon/09/2015)','no rank'),(1824339,11520,'Influenza B virus (B/Pennsylvania/37/2015)','no rank'),(1824340,11520,'Influenza B virus (B/Pennsylvania/38/2015)','no rank'),(1824341,11520,'Influenza B virus (B/South Carolina/01/2015)','no rank'),(1824342,11520,'Influenza B virus (B/South Carolina/05/2015)','no rank'),(1824343,11520,'Influenza B virus (B/South Dakota/02/2015)','no rank'),(1824344,11520,'Influenza B virus (B/Tennessee/02/2015)','no rank'),(1824345,11520,'Influenza B virus (B/Texas/02/2015)','no rank'),(1824346,11520,'Influenza B virus (B/Texas/02/2016)','no rank'),(1824347,11520,'Influenza B virus (B/Texas/03/2016)','no rank'),(1824348,11520,'Influenza B virus (B/Texas/04/2016)','no rank'),(1824349,11520,'Influenza B virus (B/Texas/05/2016)','no rank'),(1824350,11520,'Influenza B virus (B/Texas/08/2016)','no rank'),(1824351,11520,'Influenza B virus (B/Texas/10/2015)','no rank'),(1824352,11520,'Influenza B virus (B/Texas/11/2015)','no rank'),(1824353,11520,'Influenza B virus (B/Texas/11/2016)','no rank'),(1824354,11520,'Influenza B virus (B/Texas/13/2015)','no rank'),(1824355,11520,'Influenza B virus (B/Texas/13/2016)','no rank'),(1824356,11520,'Influenza B virus (B/Texas/18/2015)','no rank'),(1824357,11520,'Influenza B virus (B/Texas/27/2015)','no rank'),(1824358,11520,'Influenza B virus (B/Texas/34/2014)','no rank'),(1824359,11520,'Influenza B virus (B/Texas/36/2014)','no rank'),(1824360,11520,'Influenza B virus (B/Texas/43/2014)','no rank'),(1824361,11520,'Influenza B virus (B/Texas/94/2015)','no rank'),(1824362,11520,'Influenza B virus (B/Texas/97/2015)','no rank'),(1824363,11520,'Influenza B virus (B/Utah/01/2015)','no rank'),(1824364,11520,'Influenza B virus (B/Utah/01/2016)','no rank'),(1824365,11520,'Influenza B virus (B/Utah/02/2016)','no rank'),(1824366,11520,'Influenza B virus (B/Utah/03/2016)','no rank'),(1824367,11520,'Influenza B virus (B/Utah/04/2016)','no rank'),(1824368,11520,'Influenza B virus (B/Utah/05/2016)','no rank'),(1824369,11520,'Influenza B virus (B/Utah/06/2016)','no rank'),(1824370,11520,'Influenza B virus (B/Utah/07/2016)','no rank'),(1824371,11520,'Influenza B virus (B/Utah/08/2016)','no rank'),(1824372,11520,'Influenza B virus (B/Utah/09/2016)','no rank'),(1824373,11520,'Influenza B virus (B/Utah/11/2016)','no rank'),(1824374,11520,'Influenza B virus (B/Utah/12/2016)','no rank'),(1824375,11520,'Influenza B virus (B/Utah/13/2016)','no rank'),(1824376,11520,'Influenza B virus (B/Utah/14/2015)','no rank'),(1824377,11520,'Influenza B virus (B/Utah/23/2015)','no rank'),(1824378,11520,'Influenza B virus (B/Utah/26/2015)','no rank'),(1824379,11520,'Influenza B virus (B/Utah/30/2015)','no rank'),(1824380,11520,'Influenza B virus (B/Utah/35/2015)','no rank'),(1824381,11520,'Influenza B virus (B/Utah/42/2015)','no rank'),(1824382,11520,'Influenza B virus (B/Utah/43/2015)','no rank'),(1824383,11520,'Influenza B virus (B/Utah/44/2015)','no rank'),(1824384,11520,'Influenza B virus (B/Utah/45/2015)','no rank'),(1824385,11520,'Influenza B virus (B/Utah/46/2015)','no rank'),(1824386,11520,'Influenza B virus (B/Utah/47/2015)','no rank'),(1824387,11520,'Influenza B virus (B/Utah/48/2015)','no rank'),(1824388,11520,'Influenza B virus (B/Vermont/01/2015)','no rank'),(1824389,11520,'Influenza B virus (B/Vermont/01/2016)','no rank'),(1824390,11520,'Influenza B virus (B/Vermont/02/2015)','no rank'),(1824391,11520,'Influenza B virus (B/Vermont/03/2015)','no rank'),(1824392,11520,'Influenza B virus (B/Vermont/12/2015)','no rank'),(1824393,11520,'Influenza B virus (B/Virginia/01/2016)','no rank'),(1824394,11520,'Influenza B virus (B/Virginia/02/2015)','no rank'),(1824395,11520,'Influenza B virus (B/Virginia/04/2015)','no rank'),(1824396,11520,'Influenza B virus (B/Virginia/07/2014)','no rank'),(1824397,11520,'Influenza B virus (B/Virginia/07/2015)','no rank'),(1824398,11520,'Influenza B virus (B/Washington/01/2016)','no rank'),(1824399,11520,'Influenza B virus (B/Washington/02/2016)','no rank'),(1824400,11520,'Influenza B virus (B/Washington/03/2016)','no rank'),(1824401,11520,'Influenza B virus (B/Washington/04/2016)','no rank'),(1824402,11520,'Influenza B virus (B/Washington/06/2016)','no rank'),(1824403,11520,'Influenza B virus (B/Washington/07/2016)','no rank'),(1824404,11520,'Influenza B virus (B/Washington/08/2016)','no rank'),(1824405,11520,'Influenza B virus (B/Washington/09/2016)','no rank'),(1824406,11520,'Influenza B virus (B/Washington/10/2015)','no rank'),(1824407,11520,'Influenza B virus (B/Washington/10/2016)','no rank'),(1824408,11520,'Influenza B virus (B/Washington/11/2014)','no rank'),(1824409,11520,'Influenza B virus (B/Washington/11/2016)','no rank'),(1824410,11520,'Influenza B virus (B/Washington/12/2016)','no rank'),(1824411,11520,'Influenza B virus (B/Washington/13/2016)','no rank'),(1824412,11520,'Influenza B virus (B/Washington/14/2016)','no rank'),(1824413,11520,'Influenza B virus (B/Washington/16/2014)','no rank'),(1824414,11520,'Influenza B virus (B/Washington/16/2016)','no rank'),(1824415,11520,'Influenza B virus (B/Washington/17/2016)','no rank'),(1824416,11520,'Influenza B virus (B/Washington/18/2014)','no rank'),(1824417,11520,'Influenza B virus (B/Washington/19/2014)','no rank'),(1824418,11520,'Influenza B virus (B/Washington/24/2015)','no rank'),(1824419,11520,'Influenza B virus (B/Washington/29/2015)','no rank'),(1824420,11520,'Influenza B virus (B/Washington/32/2015)','no rank'),(1824421,11520,'Influenza B virus (B/Washington/70/2015)','no rank'),(1824422,11520,'Influenza B virus (B/Washington/72/2015)','no rank'),(1824423,11520,'Influenza B virus (B/Washington/75/2015)','no rank'),(1824424,11520,'Influenza B virus (B/Washington/76/2015)','no rank'),(1824425,11520,'Influenza B virus (B/Washington/77/2015)','no rank'),(1824426,11520,'Influenza B virus (B/Washington/78/2015)','no rank'),(1824427,11520,'Influenza B virus (B/Washington/79/2015)','no rank'),(1824428,11520,'Influenza B virus (B/Washington/80/2015)','no rank'),(1824429,11520,'Influenza B virus (B/Washington/81/2015)','no rank'),(1824430,11520,'Influenza B virus (B/Wisconsin/01/2016)','no rank'),(1824431,11520,'Influenza B virus (B/Wisconsin/05/2016)','no rank'),(1824432,11520,'Influenza B virus (B/Wisconsin/06/2016)','no rank'),(1824433,11520,'Influenza B virus (B/Wisconsin/07/2016)','no rank'),(1824434,11520,'Influenza B virus (B/Wisconsin/09/2015)','no rank'),(1824435,11520,'Influenza B virus (B/Wisconsin/12/2014)','no rank'),(1824436,11520,'Influenza B virus (B/Wisconsin/17/2014)','no rank'),(1824437,11520,'Influenza B virus (B/Wisconsin/88/2015)','no rank'),(1824438,11520,'Influenza B virus (B/Wisconsin/89/2015)','no rank'),(1824439,11520,'Influenza B virus (B/Wyoming/02/2015)','no rank'),(1824440,11520,'Influenza B virus (B/Wyoming/04/2015)','no rank'),(1824441,11520,'Influenza B virus (B/Wyoming/04/2016)','no rank'),(1824442,11520,'Influenza B virus (B/Wyoming/05/2015)','no rank'),(1824443,11520,'Influenza B virus (B/Wyoming/05/2016)','no rank'),(1824444,11520,'Influenza B virus (B/Wyoming/06/2014)','no rank'),(1824445,11520,'Influenza B virus (B/Wyoming/06/2016)','no rank'),(1824446,11520,'Influenza B virus (B/Wyoming/19/2015)','no rank'),(1824447,11520,'Influenza B virus (B/Wyoming/26/2015)','no rank'),(1824448,102292,'Pododesmus rudis','species'),(1824449,102399,'Spondylus americanus','species'),(1824450,72691,'Lottia sp. TN-2016','species'),(1824451,89896,'Ascorhynchus levissimus','species'),(1824452,6122,'Stichodactyla sp. Gazumbo 1','species'),(1824453,6122,'Stichodactyla sp. Gazumbo 10','species'),(1824454,6122,'Stichodactyla sp. Gazumbo 11','species'),(1824455,6122,'Stichodactyla sp. Gazumbo 2','species'),(1824456,6122,'Stichodactyla sp. Gazumbo 3','species'),(1824457,6122,'Stichodactyla sp. Gazumbo 4','species'),(1824458,6122,'Stichodactyla sp. Gazumbo 5','species'),(1824459,6122,'Stichodactyla sp. Gazumbo 6','species'),(1824460,6122,'Stichodactyla sp. Gazumbo 7','species'),(1824461,6122,'Stichodactyla sp. Gazumbo 8','species'),(1824462,6122,'Stichodactyla sp. Gazumbo 9','species'),(1824463,6122,'Stichodactyla sp. Penang 10','species'),(1824464,6122,'Stichodactyla sp. Penang 11','species'),(1824465,6122,'Stichodactyla sp. Penang 12','species'),(1824466,6122,'Stichodactyla sp. Penang 13','species'),(1824467,6122,'Stichodactyla sp. Penang 14','species'),(1824468,6122,'Stichodactyla sp. Penang 15','species'),(1824469,6122,'Stichodactyla sp. Penang 16','species'),(1824470,6122,'Stichodactyla sp. Penang 17','species'),(1824471,6122,'Stichodactyla sp. Penang 18','species'),(1824472,6122,'Stichodactyla sp. Penang 19','species'),(1824473,6122,'Stichodactyla sp. Penang 20','species'),(1824474,6122,'Stichodactyla sp. Semporna','species'),(1824475,6122,'Stichodactyla sp. Semporna 2','species'),(1824476,203864,'Cryptosporidium sp. xiao1','species'),(1824477,203864,'Cryptosporidium sp. xiao2','species'),(1824478,203864,'Cryptosporidium sp. xiao3','species'),(1824480,191986,'Arhopala atrax','species'),(1824481,442006,'Callerebia scanda','species'),(1824482,596671,'Cigaritis nipalicus','species'),(1824484,1976984,'Bajacalilena clarki','species'),(1824485,1976985,'Cabolena huiztocatl','species'),(1824486,1976985,'Cabolena sotol','species'),(1824487,1976986,'Callidalena tijuana','species'),(1824488,1976987,'Lagunella guaycura','species'),(1824489,114728,'Influenza A virus (A/swine/Georgia/A01732809/2016(H1N2))','no rank'),(1824490,114728,'Influenza A virus (A/swine/Illinois/A01732740/2016(H1N2))','no rank'),(1824491,114727,'Influenza A virus (A/swine/Illinois/A01732878/2016(H1N1))','no rank'),(1824492,114728,'Influenza A virus (A/swine/Illinois/A01732936/2016(H1N2))','no rank'),(1824493,114728,'Influenza A virus (A/swine/Illinois/A01732985/2016(H1N2))','no rank'),(1824494,114727,'Influenza A virus (A/swine/Illinois/A01733071/2016(H1N1))','no rank'),(1824495,114728,'Influenza A virus (A/swine/Illinois/A01733165/2016(H1N2))','no rank'),(1824496,114728,'Influenza A virus (A/swine/Indiana/A01732805/2016(H1N2))','no rank'),(1824497,114727,'Influenza A virus (A/swine/Indiana/A01732806/2016(H1N1))','no rank'),(1824498,114728,'Influenza A virus (A/swine/Indiana/A01733113/2016(H1N2))','no rank'),(1824499,384619,'Influenza A virus (A/swine/Iowa/A01732123/2016(mixed))','no rank'),(1824500,384619,'Influenza A virus (A/swine/Iowa/A01732137/2016(mixed))','no rank'),(1824501,114727,'Influenza A virus (A/swine/Iowa/A01732729/2016(H1N1))','no rank'),(1824502,114727,'Influenza A virus (A/swine/Iowa/A01733100/2016(H1N1))','no rank'),(1824503,114727,'Influenza A virus (A/swine/North Carolina/A01732810/2016(H1N1))','no rank'),(1824504,119210,'Influenza A virus (A/swine/North Carolina/A01732888/2016(H3N2))','no rank'),(1824505,119210,'Influenza A virus (A/swine/North Carolina/A01732941/2016(H3N2))','no rank'),(1824506,114727,'Influenza A virus (A/swine/Ohio/A01732900/2015(H1N1))','no rank'),(1824507,114727,'Influenza A virus (A/swine/Oklahoma/A01732565/2016(H1N1))','no rank'),(1824508,114728,'Influenza A virus (A/swine/Pennsylvania/A01732852/2016(H1N2))','no rank'),(1824509,1069713,'Lecanodiaspis baculifera','species'),(1824510,249564,'Puto superbus','species'),(1824511,536004,'Ceroplastes sp. IMV-2016','species'),(1824512,1069711,'Insignorthezia sp. IMV-2016','species'),(1824513,1414530,'Kuwania sp. IMV-2016','species'),(1824514,380377,'Matsucoccus sp. IMV-2016','species'),(1824515,535993,'Orthezia sp. IMV-2016','species'),(1824516,83869,'Eumargarodes','genus'),(1824517,1824516,'Eumargarodes laingi','species'),(1824518,83869,'Neosteingelia','genus'),(1824519,1824518,'Neosteingelia texana','species'),(1824520,249435,'Newsteadia','genus'),(1824521,1824520,'Newsteadia floccosa','species'),(1824522,240288,'Ovaticoccus','genus'),(1824523,1824522,'Ovaticoccus agavium','species'),(1824524,249437,'Phoenicococcus','genus'),(1824525,1824524,'Phoenicococcus marlatti','species'),(1824530,27703,'Gobio holurus','species'),(1824531,27703,'Gobio lepidolaemus','species'),(1824532,27703,'Gobio nigrescens','species'),(1824533,27703,'Gobio sibiricus','species'),(1824535,643434,'Aborichthys sp. Rydak','species'),(1824536,425496,'Acanthocobitis sp. Cauvery','species'),(1824537,160394,'Barbatula sp. Danube','species'),(1824538,160394,'Barbatula sp. Rhine','species'),(1824539,425515,'Mesonoemacheilus petrubanarescui','species'),(1824541,417298,'Oxynoemacheilus argyrogramma','species'),(1824542,417298,'Oxynoemacheilus brandtii','species'),(1824543,417298,'Oxynoemacheilus ercisianus','species'),(1824544,417298,'Oxynoemacheilus frenatus','species'),(1824545,143399,'Schistura sp. Aasan','species'),(1824546,143399,'Schistura sp. Cauvery','species'),(1824547,143399,'Schistura sp. Chandragiri','species'),(1824548,143399,'Schistura sp. Nethravati','species'),(1824550,278171,'Indoreonectes','genus'),(1824551,1824550,'Indoreonectes evezardi','species'),(1824552,1824550,'Indoreonectes keralensis','species'),(1824554,1843390,'Sasanidus kermanshahensis','species'),(1824557,39509,'Agave fourcroydes','species'),(1824559,279890,'Acanthamoeba sp. JSS-23','species'),(1824560,29278,'Cloning vector pSRGFP-18','species'),(1824561,4688,'Lilium sp. BT-2016','species'),(1824562,1799770,'uncultured Triceratiaceae','species'),(1824563,589357,'uncultured Phaeocystaceae','species'),(1824564,589342,'environmental samples','no rank'),(1824565,1824564,'uncultured Pyrenomonadales','species'),(1824566,108452,'Malvastrum sp. OJA-2016','species'),(1824567,41955,'Amanita sp. BT-2016a','species'),(1824568,41955,'Amanita sp. BT-2016b','species'),(1824569,465519,'Smicronyx jordanicus','species'),(1824570,465519,'Smicronyx longitarsis','species'),(1824571,465519,'Smicronyx nebulosus','species'),(1824572,465519,'Smicronyx smreczynskii','species'),(1824573,465519,'Smicronyx syriacus','species'),(1824574,597263,'Davilla sp. ACM-2016a','species'),(1824578,495741,'Zatypota alborhombarta','species'),(1824579,495741,'Zatypota anomala','species'),(1824580,495741,'Zatypota discolor','species'),(1824581,495741,'Zatypota kauros','species'),(1824582,495741,'Zatypota picticollis','species'),(1824583,495741,'Zatypota sp. SK-2016','species'),(1824586,6913,'Zilla','genus'),(1824587,1824586,'Zilla diodia','species'),(1824588,553065,'Paranaxia','genus'),(1824589,1824588,'Paranaxia keesingi','species'),(1824590,1824588,'Paranaxia serpulifera','species'),(1824591,40685,'Salix aeruginosa','species'),(1824592,40685,'Salix argyrocarpa','species'),(1824593,40685,'Salix ballii','species'),(1824594,40685,'Salix breweri','species'),(1824595,40685,'Salix cana','species'),(1824596,40685,'Salix cascadensis','species'),(1824597,40685,'Salix chlorolepis','species'),(1824598,40685,'Salix columbiana','species'),(1824599,40685,'Salix delnortensis','species'),(1824600,40685,'Salix euxina','species'),(1824601,40685,'Salix jejuna','species'),(1824602,40685,'Salix mexicana','species'),(1824603,40685,'Salix microphylla','species'),(1824604,40685,'Salix monochroma','species'),(1824605,40685,'Salix orestera','species'),(1824606,40685,'Salix raupii','species'),(1824607,40685,'Salix riskindii','species'),(1824608,40685,'Salix setchelliana','species'),(1824609,40685,'Salix thurberi','species'),(1824610,40685,'Salix tracyi','species'),(1824611,40685,'Salix turnorii','species'),(1824612,40685,'Salix tweedyi','species'),(1824613,40685,'Salix tyrrellii','species'),(1824614,114295,'Rickettsia endosymbiont of Ixodes redikorzevi','species'),(1824615,114295,'Rickettsia endosymbiont of Dermacentor marginatus','species'),(1824616,114295,'Rickettsia endosymbiont of Rhipicephalus turanicus','species'),(1824617,114295,'Rickettsia endosymbiont of Haemaphysalis parva','species'),(1824618,4128,'Grammica','subgenus'),(1824619,4128,'Monogynella','subgenus'),(1824620,4128,'Pachystigma','subgenus'),(1824621,4128,'Cuscuta','subgenus'),(1824622,209473,'Dothideomycetes sp. BSS11','species'),(1824623,150498,'Sordariomycetes sp. L2','species'),(1824624,265084,'Preussia sp. BSL21','species'),(1824625,768,'Anaplasma sp. msp4_clone_9','species'),(1824626,768,'Anaplasma sp. msp4_clone_13','species'),(1824627,768,'Anaplasma sp. msp4_clone_14','species'),(1824628,768,'Anaplasma sp. groEL_clone_1','species'),(1824629,768,'Anaplasma sp. groEL_clone_2','species'),(1824630,768,'Anaplasma sp. groEL_clone_3','species'),(1824631,768,'Anaplasma sp. groEL_clone_4','species'),(1824632,768,'Anaplasma sp. groEL_clone_5','species'),(1824633,768,'Anaplasma sp. groEL_clone_6','species'),(1824634,768,'Anaplasma sp. groEL_clone_7','species'),(1824635,768,'Anaplasma sp. groEL_clone_8','species'),(1824636,768,'Anaplasma sp. groEL_clone_10','species'),(1824637,768,'Anaplasma sp. groEL_clone_11','species'),(1824638,662,'Vibrio sp. Bio7-2','species'),(1824639,159987,'Monoblastiales','order'),(1824640,1823762,'Collemopsidiales','order'),(1824641,159987,'Strigulales','order'),(1824642,5199,'Cladonia sp. RPD-2016a','species'),(1824643,5199,'Cladonia sp. RPD-2016b','species'),(1824644,5199,'Cladonia sp. RPD-2016c','species'),(1824645,5199,'Cladonia sp. RPD-2016d','species'),(1824646,2892,'Petalonia sp. 1 AP-2016','species'),(1824647,1535369,'Acinetosporaceae sp. 1 AP-2016','species'),(1824648,1419720,'Chordariaceae sp. 1 AP-2016','species'),(1824649,1419720,'Chordariaceae sp. 2 AP-2016','species'),(1824650,1419720,'Chordariaceae sp. 3 AP-2016','species'),(1824651,1419720,'Chordariaceae sp. 4 AP-2016','species'),(1824652,1419720,'Chordariaceae sp. 5 AP-2016','species'),(1824653,1419720,'Chordariaceae sp. 6 AP-2016','species'),(1824654,1419720,'Chordariaceae sp. 7 AP-2016','species'),(1824655,1419720,'Chordariaceae sp. 8 AP-2016','species'),(1824656,1535369,'Acinetosporaceae sp. 2 AP-2016','species'),(1824657,1535369,'Acinetosporaceae sp. 3 AP-2016','species'),(1824658,31339,'Desmarestia sp. 1 AP-2016','species'),(1824660,119950,'Eugenia sp. AR-2016','species'),(1824661,178174,'Syzygium gardneri','species'),(1824662,385023,'Acanthophora sp. TS0788','species'),(1824663,35167,'Amphiroa sp. LAF7125','species'),(1824664,38365,'Callophycus laxus','species'),(1824665,508013,'Cruoriopsis sp. LAF6361','species'),(1824666,2809,'Batrachospermum sp. LAF7127','species'),(1824667,38552,'Dudresnaya crassa','species'),(1824668,60690,'Galaxaura sp. LAF7134','species'),(1824669,2811,'Gelidium sp. LAF7136','species'),(1824670,1232885,'Gracilaria sp. LAF7139','species'),(1824671,97050,'Ruegeria sp. NN-6','species'),(1824672,97050,'Ruegeria sp. NN-8','species'),(1824673,2251,'Haloferax sp. WRN-18','species'),(1824674,2251,'Haloferax sp. WRN-26','species'),(1824675,695982,'Halogranum sp. NN-38','species'),(1824677,69352,'Microdarwinula sp. MGb02','species'),(1824678,69352,'Microdarwinula sp. MGb03','species'),(1824679,163704,'Vestalenula sp. Vp13_09','species'),(1824680,163704,'Vestalenula sp. Vp14_09','species'),(1824681,163704,'Vestalenula sp. Vpb_US1','species'),(1824682,163704,'Vestalenula sp. Vpb_US11','species'),(1824683,163704,'Vestalenula sp. Vpb_US14','species'),(1824684,163704,'Vestalenula sp. Vppa1','species'),(1824685,163704,'Vestalenula sp. Vppa2','species'),(1824686,163704,'Vestalenula sp. Vppa3K','species'),(1824687,163704,'Vestalenula sp. Vppa4','species'),(1824688,121148,'Acartia bilobata','species'),(1824689,48973,'Mesophyllum sp. LAF6734','species'),(1824690,221932,'Neogoniolithon sp. TS1944','species'),(1824691,231753,'Porolithon sp. LAF6641','species'),(1824692,173459,'Predaea sp. LAF7027','species'),(1824693,88475,'Lasioglossum (Dialictus) sp. 1 PLG-2016','species'),(1824694,88475,'Lasioglossum (Dialictus) sp. 2 PLG-2016','species'),(1824695,88475,'Lasioglossum (Dialictus) sp. 3 PLG-2016','species'),(1824696,88475,'Lasioglossum (Dialictus) sp. 4 PLG-2016','species'),(1824697,88475,'Lasioglossum (Dialictus) sp. 5 PLG-2016','species'),(1824698,88475,'Lasioglossum (Dialictus) sp. 6 PLG-2016','species'),(1824699,88475,'Lasioglossum (Dialictus) sp. 7 PLG-2016','species'),(1824700,88475,'Lasioglossum (Dialictus) sp. 8 PLG-2016','species'),(1824701,88474,'Lasioglossum (Evylaeus) sp. 1 PLG-2016','species'),(1824702,586978,'Lasioglossum sp. 9 PLG-2016','species'),(1824703,173470,'Schmitzia sp. LAF7026','species'),(1824704,268582,'Scinaia sp. LAF7148','species'),(1824705,5543,'Trichoderma sp. OTU002 AN-2016','species'),(1824706,5506,'Fusarium sp. OTU005 AN-2016','species'),(1824707,5506,'Fusarium sp. OTU007 AN-2016','species'),(1824708,5092,'Byssochlamys sp. OTU008 AN-2016','species'),(1824709,5506,'Fusarium sp. OTU020 AN-2016','species'),(1824710,5052,'Aspergillus sp. OTU027 AN-2016','species'),(1824711,5094,'Talaromyces sp. OTU029 AN-2016','species'),(1824712,5092,'Byssochlamys sp. OTU032 AN-2016','species'),(1824713,5092,'Byssochlamys sp. OTU033 AN-2016','species'),(1824714,5092,'Byssochlamys sp. OTU034 AN-2016','species'),(1824715,5092,'Byssochlamys sp. OTU036 AN-2016','species'),(1824716,5543,'Trichoderma sp. OTU037 AN-2016','species'),(1824717,5092,'Byssochlamys sp. OTU038 AN-2016','species'),(1824718,145966,'Volutella sp. OTU042 AN-2016','species'),(1824719,139961,'Chloridium sp. OTU050 AN-2016','species'),(1824720,290625,'Trichocladium sp. OTU052 AN-2016','species'),(1824721,41687,'Scedosporium sp. OTU053 AN-2016','species'),(1824722,5092,'Byssochlamys sp. OTU062 AN-2016','species'),(1824723,5092,'Byssochlamys sp. OTU063 AN-2016','species'),(1824724,5092,'Byssochlamys sp. OTU064 AN-2016','species'),(1824725,5092,'Byssochlamys sp. OTU067 AN-2016','species'),(1824726,5506,'Fusarium sp. OTU091 AN-2016','species'),(1824727,5506,'Fusarium sp. OTU092 AN-2016','species'),(1824728,5506,'Fusarium sp. OTU095 AN-2016','species'),(1824729,5506,'Fusarium sp. OTU105 AN-2016','species'),(1824730,5506,'Fusarium sp. OTU106 AN-2016','species'),(1824731,5506,'Fusarium sp. OTU107 AN-2016','species'),(1824732,110564,'Clonostachys sp. OTU001 AN-2016','species'),(1824733,5543,'Trichoderma sp. OTU003 AN-2016','species'),(1824734,110564,'Clonostachys sp. OTU004 AN-2016','species'),(1824735,29909,'Tolypocladium sp. OTU006 AN-2016','species'),(1824736,5073,'Penicillium sp. OTU009 AN-2016','species'),(1824737,5073,'Penicillium sp. OTU010 AN-2016','species'),(1824738,5073,'Penicillium sp. OTU011 AN-2016','species'),(1824739,33196,'Botrytis sp. OTU013 AN-2016','species'),(1824740,95331,'Pseudeurotium sp. OTU016 AN-2016','species'),(1824741,4830,'Mucor sp. OTU017 AN-2016','species'),(1824742,95331,'Pseudeurotium sp. OTU018 AN-2016','species'),(1824743,29909,'Tolypocladium sp. OTU019 AN-2016','species'),(1824744,5073,'Penicillium sp. OTU021 AN-2016','species'),(1824745,1770170,'Neoascochyta sp. OTU023 AN-2016','species'),(1824746,110564,'Clonostachys sp. OTU024 AN-2016','species'),(1824747,5598,'Alternaria sp. OTU025 AN-2016','species'),(1824748,395866,'Arthopyreniaceae sp. OTU026 AN-2016','species'),(1824749,5094,'Talaromyces sp. OTU028 AN-2016','species'),(1824750,145966,'Volutella sp. OTU030 AN-2016','species'),(1824751,1079112,'Ilyonectria sp. OTU031 AN-2016','species'),(1824752,5543,'Trichoderma sp. OTU035 AN-2016','species'),(1824753,5529,'Metarhizium sp. OTU039 AN-2016','species'),(1824754,5531,'Myrothecium sp. OTU040 AN-2016','species'),(1824755,145966,'Volutella sp. OTU043 AN-2016','species'),(1824756,29909,'Tolypocladium sp. OTU044 AN-2016','species'),(1824757,5073,'Penicillium sp. OTU045 AN-2016','species'),(1824758,5073,'Penicillium sp. OTU046 AN-2016','species'),(1824759,5073,'Penicillium sp. OTU047 AN-2016','species'),(1824760,5094,'Talaromyces sp. OTU048 AN-2016','species'),(1824761,5094,'Talaromyces sp. OTU049 AN-2016','species'),(1824762,223374,'Cladorrhinum sp. OTU051 AN-2016','species'),(1824763,398412,'Gibellulopsis sp. OTU054 AN-2016','species'),(1824764,29909,'Tolypocladium sp. OTU055 AN-2016','species'),(1824765,5543,'Trichoderma sp. OTU056 AN-2016','species'),(1824766,29909,'Tolypocladium sp. OTU057 AN-2016','species'),(1824767,29909,'Tolypocladium sp. OTU058 AN-2016','species'),(1824768,5073,'Penicillium sp. OTU059 AN-2016','species'),(1824769,5073,'Penicillium sp. OTU060 AN-2016','species'),(1824770,5073,'Penicillium sp. OTU061 AN-2016','species'),(1824771,5543,'Trichoderma sp. OTU065 AN-2016','species'),(1824772,5543,'Trichoderma sp. OTU066 AN-2016','species'),(1824773,5324,'Trametes sp. OTU068 AN-2016','species'),(1824774,5498,'Cladosporium sp. OTU069 AN-2016','species'),(1824775,4830,'Mucor sp. OTU070 AN-2016','species'),(1824776,110564,'Clonostachys sp. OTU071 AN-2016','species'),(1824777,125369,'Paraphaeosphaeria sp. OTU072 AN-2016','species'),(1824778,110564,'Clonostachys sp. OTU073 AN-2016','species'),(1824779,40443,'Gloeophyllum sp. OTU074 AN-2016','species'),(1824780,47208,'Scutellinia sp. OTU075 AN-2016','species'),(1824781,64561,'Umbelopsis sp. OTU076 AN-2016','species'),(1824782,110564,'Clonostachys sp. OTU077 AN-2016','species'),(1824783,64561,'Umbelopsis sp. OTU078 AN-2016','species'),(1824784,64561,'Umbelopsis sp. OTU080 AN-2016','species'),(1824785,110564,'Clonostachys sp. OTU083 AN-2016','species'),(1824786,64561,'Umbelopsis sp. OTU085 AN-2016','species'),(1824787,64561,'Umbelopsis sp. OTU086 AN-2016','species'),(1824788,64561,'Umbelopsis sp. OTU087 AN-2016','species'),(1824789,64561,'Umbelopsis sp. OTU088 AN-2016','species'),(1824790,64561,'Umbelopsis sp. OTU089 AN-2016','species'),(1824791,64561,'Umbelopsis sp. OTU090 AN-2016','species'),(1824792,101104,'Gongronella sp. OTU093 AN-2016','species'),(1824793,4855,'Mortierella sp. OTU094 AN-2016','species'),(1824794,5506,'Fusarium sp. OTU096 AN-2016','species'),(1824795,210567,'Cadophora sp. OTU097 AN-2016','species'),(1824796,54695,'Helotiales sp. OTU099 AN-2016','species'),(1824797,54695,'Helotiales sp. OTU100 AN-2016','species'),(1824798,47208,'Scutellinia sp. OTU101 AN-2016','species'),(1824799,4830,'Mucor sp. OTU102 AN-2016','species'),(1824800,110564,'Clonostachys sp. OTU103 AN-2016','species'),(1824801,409227,'Gliomastix sp. OTU104 AN-2016','species'),(1824802,54695,'Helotiales sp. OTU108 AN-2016','species'),(1824803,4830,'Mucor sp. OTU109 AN-2016','species'),(1824804,54695,'Helotiales sp. OTU110 AN-2016','species'),(1824805,5133,'Nectria sp. OTU041 AN-2016','species'),(1824806,4828,'Absidia sp. OTU079 AN-2016','species'),(1824807,4828,'Absidia sp. OTU081 AN-2016','species'),(1824808,4828,'Absidia sp. OTU082 AN-2016','species'),(1824809,4828,'Absidia sp. OTU084 AN-2016','species'),(1824810,610258,'Geomyces sp. OTU098 AN-2016','species'),(1824811,178174,'Syzygium laetum','species'),(1824812,178174,'Syzygium lanceolatum','species'),(1824813,178174,'Syzygium munronii','species'),(1824814,178174,'Syzygium palghatense','species'),(1824815,178174,'Syzygium rubicundum','species'),(1824816,178174,'Syzygium tamilnadensis','species'),(1824817,178174,'Syzygium travancoricum','species'),(1824818,596713,'Aricia chinensis chinensis','subspecies'),(1824819,302419,'Chrysozephyrus disparatus','species'),(1824820,302419,'Chrysozephyrus scintillans','species'),(1824821,124407,'Heliophorus androcles','species'),(1824822,124407,'Heliophorus moorei','species'),(1824823,124407,'Heliophorus pulcher','species'),(1824824,124407,'Heliophorus saphir','species'),(1824825,124404,'Jamides elpis','species'),(1824826,482372,'Nacaduba beroe','species'),(1824827,1541741,'Orthomiella sinensis','species'),(1824828,242266,'Plebejus cleobis','species'),(1824829,242266,'Plebejus qinghaiensis','species'),(1824830,270457,'Rapala selira','species'),(1824831,266948,'Satyrium grandis','species'),(1824833,42297,'Bothrinia','genus'),(1824834,1824833,'Bothrinia nebulosa','species'),(1824835,191982,'Thaduka','genus'),(1824836,1824835,'Thaduka multicaudata','species'),(1824837,39780,'Sclerotinia sclerotiorum botybirnavirus 2','species'),(1824838,48969,'Sporolithon molle','species'),(1824839,48969,'Sporolithon sp. LAF5767','species'),(1824840,31441,'Tacanoosca','genus'),(1824841,1824840,'Tacanoosca uncinata','species'),(1824842,1238361,'Gelidiaceae sp. LAF7149','species'),(1824843,142506,'Gibsmithia sp. 1 TS-2016','species'),(1824844,142506,'Gibsmithia sp. 2 TS-2016','species'),(1824845,157000,'Lobophora sp. 1 TS-2016','species'),(1824846,157000,'Lobophora sp. 2 TS-2016','species'),(1824847,512125,'Peyssonnelia sp. 1 TS-2016','species'),(1824848,512125,'Peyssonnelia sp. 2 TS-2016','species'),(1824849,512125,'Peyssonnelia sp. 3 TS-2016','species'),(1824850,512125,'Peyssonnelia sp. 4 TS-2016','species'),(1824851,512125,'Peyssonnelia sp. 5 TS-2016','species'),(1824852,512125,'Peyssonnelia sp. 6 TS-2016','species'),(1824853,512125,'Peyssonnelia sp. 7 TS-2016','species'),(1824854,508193,'Rhizophyllis sp. 1 TS-2016','species'),(1824855,508193,'Rhizophyllis sp. 2 TS-2016','species'),(1824856,1129771,'Oceanivirga','genus'),(1824859,1368315,'Sargassum sp. 1 TS-2016','species'),(1824860,1368315,'Sargassum sp. 2 TS-2016','species'),(1824863,31345,'environmental samples','no rank'),(1824864,1824863,'uncultured Bangiaceae','species'),(1824865,2802,'environmental samples','no rank'),(1824866,1824865,'uncultured Ceramiales','species'),(1824867,1243,'Leuconostoc sp. LPV-1','species'),(1824868,5506,'Fusarium sp. NRRL 39664','species'),(1824869,167346,'Fomitiporia sp. HC-2016a','species'),(1824870,167346,'Fomitiporia sp. HC-2016b','species'),(1824872,56016,'Matricaria aurea','species'),(1824873,1716,'Corynebacterium sp. OM','species'),(1824874,1716,'Corynebacterium sp. P1','species'),(1824875,1716,'Corynebacterium sp. P2','species'),(1824876,1716,'Corynebacterium sp. P3','species'),(1824877,1716,'Corynebacterium sp. WS2','species'),(1824878,1716,'Corynebacterium sp. Y1','species'),(1824879,1716,'Corynebacterium sp. Y9','species'),(1824880,561,'Escherichia sp. Y4','species'),(1824881,561,'Escherichia sp. Y5','species'),(1824882,561,'Escherichia sp. Y8','species'),(1824883,583,'Proteus sp. Y6','species'),(1824884,583,'Proteus sp. Y7','species'),(1824885,1279,'Staphylococcus sp. WS1','species'),(1824886,1386,'Bacillus sp. T1(2016b)','species'),(1824887,40413,'Desulforhopalus sp. 16SWWS2-2-3','species'),(1824888,866673,'Marinifilum sp. 16SWWS1-10-2','species'),(1824889,866673,'Marinifilum sp. 4SWWS2-6','species'),(1824890,67572,'Psychromonas sp. 4SWWS1-12','species'),(1824891,597263,'Davilla sp. ACM-2016c','species'),(1824892,597263,'Davilla sp. ACM-2016b','species'),(1824893,5073,'Penicillium sp. HDN14-431','species'),(1824894,47523,'Rotundaria','genus'),(1824895,1824618,'Cuscuta sect. Subulatae','species group'),(1824896,1824618,'Cuscuta sect. Obtusilobae','species group'),(1824897,1824618,'Cuscuta sect. Prismaticae','species group'),(1824898,1824618,'Cuscuta sect. Ceratophorae','species group'),(1824899,1824618,'Cuscuta sect. Umbellatae','species group'),(1824900,1824618,'Cuscuta sect. Gracillimae','species group'),(1824901,1824618,'Cuscuta sect. Cleistogrammica','species group'),(1824902,1824618,'Cuscuta sect. Californicae','species group'),(1824903,1824618,'Cuscuta sect. Indecorae','species group'),(1824904,1824618,'Cuscuta sect. Oxycarpae','species group'),(1824905,1824618,'Cuscuta sect. Racemosae','species group'),(1824906,1824618,'Cuscuta sect. Partitae','species group'),(1824907,1824618,'Cuscuta sect. Denticulatae','species group'),(1824908,1824618,'Cuscuta sect. Lobostigmae','species group'),(1824909,48954,'Lithophyllum sp. S15','species'),(1824910,462253,'Aplosporella macropycnidia','species'),(1824911,404353,'Jahnoporus brachiatus','species'),(1824912,173455,'environmental samples','no rank'),(1824913,1824912,'uncultured Peyssonneliaceae','species'),(1824914,404353,'Jahnoporus oreinus','species'),(1824916,418969,'environmental samples','no rank'),(1824917,1824916,'uncultured Pavlovaceae','species'),(1824918,5543,'Trichoderma sp. MNF-MSH-T23','species'),(1824953,1824618,'Cuscuta sect. Grammica','species group'),(1824954,13398,'Carex microcarpa','species'),(1824955,13398,'Carex penduliformis','species'),(1824956,31345,'Neothemis','genus'),(1824957,12429,'Papaya meleira virus 2','species'),(1824958,341158,'uncultured Mesopedinella','species'),(1824959,1692452,'Homoneura biumbrata','species'),(1824960,1692452,'Homoneura dilecta','species'),(1824961,1692452,'Homoneura interstincta','species'),(1824962,1692452,'Homoneura mediospinosa','species'),(1824963,1692452,'Homoneura patelliformis','species'),(1824964,1692452,'Homoneura remmi','species'),(1824965,1692452,'Homoneura thalhammeri','species'),(1824966,1086790,'Lauxania minor','species'),(1824967,1086790,'Lauxania cylindricornis','species'),(1824968,189930,'Minettia austriaca','species'),(1824969,189930,'Minettia fasciata','species'),(1824970,189930,'Minettia filia','species'),(1824971,189930,'Minettia flaviventris','species'),(1824972,189930,'Minettia loewi','species'),(1824973,189930,'Minettia plumicornis','species'),(1824974,189930,'Minettia tabidiventris','species'),(1824975,1298489,'Pachycerina pulchra','species'),(1824976,1298489,'Pachycerina seticornis','species'),(1824977,1474797,'Poecilolycia vittata','species'),(1824978,189934,'Sapromyza albiceps','species'),(1824979,189934,'Sapromyza apicalis','species'),(1824980,189934,'Sapromyza basalis','species'),(1824981,189934,'Sapromyza hyalinata','species'),(1824982,189934,'Sapromyza intonsa','species'),(1824983,189934,'Sapromyza obscuripennis','species'),(1824984,189934,'Sapromyza obsoleta','species'),(1824985,189934,'Sapromyza opaca','species'),(1824986,189934,'Sapromyza palpella','species'),(1824987,189934,'Sapromyza schnabli','species'),(1824988,192459,'Tricholauxania praeusta','species'),(1824990,189929,'Aulogastromyia','genus'),(1824991,1824990,'Aulogastromyia anisodactyla','species'),(1824992,189929,'Calliopum','genus'),(1824993,1824992,'Calliopum aeneum','species'),(1824994,1824992,'Calliopum elisae','species'),(1824995,1824992,'Calliopum simillimum','species'),(1824996,1824992,'Calliopum splendidum','species'),(1824997,189929,'Eusapromyza','genus'),(1824998,1824997,'Eusapromyza multipunctata','species'),(1824999,189929,'Meiosimyza','genus'),(1825000,1824999,'Meiosimyza affinis','species'),(1825001,1824999,'Meiosimyza conjugata','species'),(1825002,1824999,'Meiosimyza decempunctata','species'),(1825003,1824999,'Meiosimyza decipiens','species'),(1825004,1824999,'Meiosimyza illota','species'),(1825005,1824999,'Meiosimyza laeta','species'),(1825006,1824999,'Meiosimyza platycephala','species'),(1825007,1824999,'Meiosimyza rorida','species'),(1825008,1824999,'Meiosimyza subfasciata','species'),(1825009,189929,'Neoparoecus','genus'),(1825010,1825009,'Neoparoecus simplicipes','species'),(1825011,189929,'Paralauxania','genus'),(1825012,1825011,'Paralauxania albiceps','species'),(1825013,189929,'Peplomyza','genus'),(1825014,1825013,'Peplomyza discoidea','species'),(1825015,1825013,'Peplomyza intermedia','species'),(1825016,1825013,'Peplomyza litura','species'),(1825017,189929,'Pseudolyciella','genus'),(1825018,1825017,'Pseudolyciella pallidiventris','species'),(1825019,189929,'Sapromyzosoma','genus'),(1825020,1825019,'Sapromyzosoma quadricincta','species'),(1825021,1825019,'Sapromyzosoma quadripunctata','species'),(1825022,4128,'Cuscuta incertae sedis','no rank'),(1825023,651142,'Candidatus Nitrosotenuis','genus'),(1825055,410657,'periphyton metagenome','species'),(1825069,1301,'Streptococcus sp. HTS5','species'),(1825070,5598,'Alternaria sp. PH-2016','species'),(1825071,82105,'Cladophialophora sp. TS-2016','species'),(1825072,5498,'Cladosporium sp. 3 TS-2016','species'),(1825073,78388,'Coniothyrium sp. TS-2016','species'),(1825074,5502,'Curvularia sp. TS-2016','species'),(1825075,117544,'Cytospora sp. TS-2016','species'),(1825076,36922,'Diaporthe sp. TS-2016','species'),(1825077,397757,'Dokmaia sp. TS-2016','species'),(1825078,54695,'Helotiales sp. 1 TS-2016','species'),(1825079,54695,'Helotiales sp. 3 TS-2016','species'),(1825080,85996,'Hypocreales sp. TS-2016','species'),(1825081,42308,'Hypoxylon sp. TS-2016','species'),(1825082,55172,'Leptosphaerulina sp. TS-2016','species'),(1825083,371130,'Microdiplodia sp. TS-2016','species'),(1825084,114230,'Nigrospora sp. 1 TS-2016','species'),(1825085,114230,'Nigrospora sp. 2 TS-2016','species'),(1825086,125369,'Paraphaeosphaeria sp. TS-2016','species'),(1825087,37463,'Phoma sp. 1 TS-2016','species'),(1825088,37463,'Phoma sp. 2 TS-2016','species'),(1825089,5587,'Rhinocladiella sp. TS-2016','species'),(1825090,253823,'Sordariales sp. TS-2016','species'),(1825091,5583,'Exophiala sp. 1 TS-2016','species'),(1825092,5583,'Exophiala sp. 2 TS-2016','species'),(1825093,768669,'Thermogemmatispora sp. T81','species'),(1825094,1813,'Amycolatopsis sp. M39','species'),(1825095,286,'Pseudomonas sp. H117','species'),(1825096,90952,'Mutinus albotruncatus','species'),(1825097,90952,'Mutinus sp. 1 TC-2016','species'),(1825098,90952,'Mutinus sp. 2 TC-2016','species'),(1825099,5498,'Cladosporium sp. FGCC-BLS2','species'),(1825100,34451,'Cortinarius pratensis','species'),(1825101,5149,'Chaetomium sp. cv815','species'),(1825102,5502,'Curvularia sp. cv838','species'),(1825103,171627,'Fusarium cf. fujikuroi CBS 138802','species'),(1825105,1386,'Bacillus sp. CG20160320A','species'),(1825106,37174,'Ovis canadensis cremnobates','subspecies'),(1825107,114727,'Influenza A virus (A/Jena/MSV-VI5258/2009(H1N1))','no rank'),(1825108,114727,'Influenza A virus (A/swine/Schallern/IDT19989/2014(H1N1))','no rank'),(1825109,352770,'Influenza A virus (A/green-winged teal/Missouri/13OS6332/2013(H10N3))','no rank'),(1825110,102801,'Influenza A virus (A/mallard/Missouri/13OS6556/2013(H10N7))','no rank'),(1825111,102801,'Influenza A virus (A/mallard/Ohio/13OS1979/2013(H10N7))','no rank'),(1825112,286285,'Influenza A virus (A/mallard/Ohio/13OS5188/2013(H10N8))','no rank'),(1825113,286285,'Influenza A virus (A/mallard/Ohio/13OS5191/2013(H10N8))','no rank'),(1825114,352770,'Influenza A virus (A/mallard/Ontario/13OS4098/2013(H10N3))','no rank'),(1825115,232441,'Influenza A virus (A/duck/Eastern China/JY/2014(H5N8))','no rank'),(1825116,232441,'Influenza A virus (A/goose/Eastern China/CZ/2013(H5N8))','no rank'),(1825117,2985,'Ochromonas sp. LO244K-D','species'),(1825118,98059,'Dinobryon sp. FU22KAK','species'),(1825119,98059,'Dinobryon sp. LO226KS','species'),(1825120,2991,'Synura sp. LO234KE','species'),(1825121,64705,'Epipyxis sp. PR26KG','species'),(1825122,98067,'Uroglena sp. WA34KE','species'),(1825123,238552,'Hypophthalmus sp. C95(183)','species'),(1825124,238552,'Hypophthalmus sp. A289(184)','species'),(1825125,42504,'Pimelodus sp. A-C34(182)','species'),(1825126,32148,'Monachosorum subdigitatum','species'),(1825127,32148,'Monachosorum nipponicum','species'),(1825128,40008,'Tibouchina carvalhoi','species'),(1825129,195019,'uncultured Piloderma olivaceum','species'),(1825131,195018,'uncultured Cortinarius diasemospermus','species'),(1825132,195018,'uncultured Cortinarius mucosus','species'),(1825133,195020,'uncultured Tricholoma equestre','species'),(1825134,178728,'uncultured Sistotrema confluens','species'),(1825135,197710,'uncultured Sebacina vermifera','species'),(1825136,178731,'uncultured Hydnellum concrescens','species'),(1825137,191097,'Coccocarpia adnata','species'),(1825138,39814,'Tanymecini','tribe'),(1825139,191097,'Coccocarpia dissecta','species'),(1825147,1618045,'Lepidocollema marianum','species'),(1825148,1618045,'Lepidocollema wainioi','species'),(1825149,168915,'Leptogium cochleatum','species'),(1825150,39673,'Dictyonema sp. RURAMK','species'),(1825151,114295,'Rickettsia endosymbiont of Trialeurodes vaporariorum','species'),(1825152,32008,'Burkholderia sp. UFLA01-726','species'),(1825153,32008,'Burkholderia sp. UFLA01-731','species'),(1825154,32008,'Burkholderia sp. UFLA01-732','species'),(1825155,32008,'Burkholderia sp. UFLA01-733','species'),(1825156,32008,'Burkholderia sp. UFLA01-739','species'),(1825157,32008,'Burkholderia sp. UFLA01-744','species'),(1825158,32008,'Burkholderia sp. UFLA01-748','species'),(1825159,32008,'Burkholderia sp. UFLA01-750','species'),(1825160,32008,'Burkholderia sp. UFLA01-751','species'),(1825161,32008,'Burkholderia sp. UFLA01-753','species'),(1825162,32008,'Burkholderia sp. UFLA01-756','species'),(1825163,32008,'Burkholderia sp. UFLA04-248','species'),(1825164,32008,'Burkholderia sp. UFLA04-260','species'),(1825165,32008,'Burkholderia sp. UFLA04-269','species'),(1825166,32008,'Burkholderia sp. UFLA04-405','species'),(1825167,139576,'Macropsis sp. 12-1','species'),(1825168,139576,'Macropsis sp. 13-1','species'),(1825169,139576,'Macropsis sp. 14-1','species'),(1825170,139576,'Macropsis sp. 15-1','species'),(1825171,139576,'Macropsis sp. 20-1','species'),(1825172,139576,'Macropsis sp. 55-1','species'),(1825173,139576,'Macropsis sp. 57-1','species'),(1825174,1656403,'Oncopsis sp. 3-1','species'),(1825175,1656403,'Oncopsis sp. 35-1','species'),(1825176,1656403,'Oncopsis sp. 4-1','species'),(1825177,1656403,'Oncopsis sp. 40-1','species'),(1825178,1656403,'Oncopsis sp. 41-1','species'),(1825179,1656403,'Oncopsis sp. 9-1','species'),(1825180,1753993,'Pedionis sp. 62-1','species'),(1825181,139579,'Pediopsoides sp. 29-1','species'),(1825182,139579,'Pediopsoides sp. 44-2','species'),(1825226,1663,'Arthrobacter sp. LB_A2A','species'),(1825227,1663,'Arthrobacter sp. LB_A2C','species'),(1825228,1663,'Arthrobacter sp. LB_A4A','species'),(1825229,1663,'Arthrobacter sp. LB_B1B','species'),(1825230,1663,'Arthrobacter sp. LB_E4A','species'),(1825231,1663,'Arthrobacter sp. MM_F2A','species'),(1825232,1663,'Arthrobacter sp. MM_F5A','species'),(1825233,1386,'Bacillus sp. LB_1_A5B','species'),(1825234,1386,'Bacillus sp. LB_D1A','species'),(1825235,1386,'Bacillus sp. LB_D3B','species'),(1825236,1386,'Bacillus sp. LB_F1','species'),(1825237,1386,'Bacillus sp. LB_F6A','species'),(1825238,79328,'Chitinophaga sp. MM_1_E4B','species'),(1825239,79328,'Chitinophaga sp. MM_E4B','species'),(1825240,2034,'Curtobacterium sp. LB_B4A','species'),(1825241,68287,'Mesorhizobium sp. LB_A2A2','species'),(1825242,68287,'Mesorhizobium sp. LB_A4B','species'),(1825243,407,'Methylobacterium sp. MM_B5A','species'),(1825244,407,'Methylobacterium sp. MM_C3A','species'),(1825245,407,'Methylobacterium sp. MM_C5A','species'),(1825246,407,'Methylobacterium sp. MM_C6B','species'),(1825247,407,'Methylobacterium sp. MM_D6A','species'),(1825248,152267,'Pigmentiphaga sp. LB_C1A','species'),(1825249,152267,'Pigmentiphaga sp. LB_C1B','species'),(1825250,152267,'Pigmentiphaga sp. LB_C1B2','species'),(1825251,152267,'Pigmentiphaga sp. LB_C1C','species'),(1825252,48736,'Ralstonia sp. LB_A42','species'),(1825253,48736,'Ralstonia sp. LB_B3A','species'),(1825254,48736,'Ralstonia sp. LB_C5A','species'),(1825255,48736,'Ralstonia sp. LB_C6C2','species'),(1825256,48736,'Ralstonia sp. LB_F3A','species'),(1825257,48736,'Ralstonia sp. MM_1_C6C','species'),(1825258,48736,'Ralstonia sp. MM_1_C6C2','species'),(1825259,48736,'Ralstonia sp. MM_A2A','species'),(1825260,48736,'Ralstonia sp. MM_A4A2','species'),(1825261,48736,'Ralstonia sp. MM_C6C','species'),(1825262,48736,'Ralstonia sp. MM_C6C2','species'),(1825263,379,'Rhizobium sp. MM_B4A','species'),(1825264,75309,'Rhodanobacter sp. MM_1_B5B','species'),(1825265,165695,'Sphingobium sp. LB_D4A','species'),(1825266,13687,'Sphingomonas sp. LB_C3A2','species'),(1825267,13687,'Sphingomonas sp. LB_D3A','species'),(1825268,13687,'Sphingomonas sp. MM_C3A2','species'),(1825269,75309,'Rhodanobacter sp. MM_B5B','species'),(1825270,90316,'Microbacteriaceae bacterium LB_C1A2','species'),(1825274,139573,'Pediopsis','genus'),(1825275,1825274,'Pediopsis sp. 43','species'),(1825276,139579,'Pediopsoides sp. 29-2','species'),(1825277,266948,'Satyrium sp. XQX-2016','species'),(1825278,268452,'Mylabris pustulata','species'),(1825279,226146,'Blera armillata','species'),(1825280,226146,'Blera analis','species'),(1825281,202025,'Liparus glabrirostris','species'),(1825283,40096,'Orphe','genus'),(1825284,1825283,'Orphe gerasa','species'),(1825285,1825283,'Orphe vatinius','species'),(1825286,40096,'Pseudorphe','genus'),(1825287,1825286,'Pseudorphe pyrex','species'),(1825288,286,'Pseudomonas sp. MCCC 1A10871','species'),(1825289,100746,'Oeneis altacordillera','species'),(1825293,29907,'Sporothrix sp. 1 WZ-2016','species'),(1825294,413689,'Ctenosciara alexanderkoenigi','species'),(1825295,413689,'Ctenosciara exigua','species'),(1825296,334758,'Fruhstorferiola sp. DLG-2016','species'),(1825297,578356,'Heteralepas sp. eL06i10_02','species'),(1825298,37901,'Lepas sp. eL03i10_01','species'),(1825299,37901,'Lepas sp. eL03i10_02','species'),(1825300,37901,'Lepas sp. eL03i10_03','species'),(1825301,37901,'Lepas sp. eL03i10_05','species'),(1825302,37901,'Lepas sp. eL03i10_06','species'),(1825303,37901,'Lepas sp. eL03i10_07','species'),(1825304,37901,'Lepas sp. eL03i10_08','species'),(1825305,37901,'Lepas sp. eL03i10_09','species'),(1825306,37901,'Lepas sp. eL03i10_10','species'),(1825307,37901,'Lepas sp. eL06i10_05','species'),(1825308,37901,'Lepas sp. eL06i10_06','species'),(1825309,37901,'Lepas sp. eL06i10_07','species'),(1825310,37901,'Lepas sp. eL06i10_08','species'),(1825311,37901,'Lepas sp. eL06i10_09','species'),(1825312,37901,'Lepas sp. eL10h10_13','species'),(1825313,37901,'Lepas sp. eL10j11_01','species'),(1825314,37901,'Lepas sp. eL10j11_02','species'),(1825315,37901,'Lepas sp. eL10j11_03','species'),(1825316,37901,'Lepas sp. eL10j11_04','species'),(1825317,37901,'Lepas sp. eL10j11_06','species'),(1825318,37901,'Lepas sp. eL10j11_07','species'),(1825319,37901,'Lepas sp. eL10j11_08','species'),(1825320,37901,'Lepas sp. eL10j11_09','species'),(1825321,37901,'Lepas sp. eL10j11_10','species'),(1825322,37901,'Lepas sp. eL10j11_11','species'),(1825323,37901,'Lepas sp. eL10j11_12','species'),(1825324,37901,'Lepas sp. eL10j11_13','species'),(1825325,37901,'Lepas sp. eL10j11_14','species'),(1825326,37901,'Lepas sp. eL10j11_15','species'),(1825327,37901,'Lepas sp. eL10j11_16','species'),(1825328,37901,'Lepas sp. eL12g10_04','species'),(1825329,37901,'Lepas sp. eL12h10_01','species'),(1825330,37901,'Lepas sp. eL12h10_04','species'),(1825331,37901,'Lepas sp. eL12h10_05','species'),(1825332,37901,'Lepas sp. eL12h10_06','species'),(1825333,37901,'Lepas sp. eL12h10_07','species'),(1825334,37901,'Lepas sp. eL12h10_08','species'),(1825335,37901,'Lepas sp. eL12h10_09','species'),(1825336,37901,'Lepas sp. eL12h10_10','species'),(1825337,37901,'Lepas sp. eL12h10_11','species'),(1825338,37901,'Lepas sp. eL12h10_12','species'),(1825339,37901,'Lepas sp. eL12h10_13','species'),(1825340,37901,'Lepas sp. eL12h10_14','species'),(1825341,37901,'Lepas sp. eL12h10_15','species'),(1825342,37901,'Lepas sp. eL12h10_16','species'),(1825343,37901,'Lepas sp. eL12h10_17','species'),(1825344,37901,'Lepas sp. eL12h10_18','species'),(1825345,37901,'Lepas sp. eL12h10_19','species'),(1825346,37901,'Lepas sp. eL12h10_20','species'),(1825347,37901,'Lepas sp. eL12h10_7','species'),(1825348,37901,'Lepas sp. eL12i11_14','species'),(1825349,37901,'Lepas sp. eL14f10_17','species'),(1825350,37901,'Lepas sp. eL14f10_18','species'),(1825351,37901,'Lepas sp. eL14f10_19','species'),(1825352,37901,'Lepas sp. eL14f10_20','species'),(1825353,37901,'Lepas sp. eL14f10_24','species'),(1825354,37901,'Lepas sp. eL14f10_25','species'),(1825355,37901,'Lepas sp. eL19c09_01','species'),(1825356,37901,'Lepas sp. eL19c09_04','species'),(1825357,37901,'Lepas sp. eL19c09_05','species'),(1825358,37901,'Lepas sp. eL19c09_05_6','species'),(1825359,37901,'Lepas sp. eL19c09_06','species'),(1825360,37901,'Lepas sp. eL19c09_07','species'),(1825361,37901,'Lepas sp. eL19c09_08','species'),(1825362,37901,'Lepas sp. eL19c09_09','species'),(1825363,37901,'Lepas sp. eL19c09_12','species'),(1825364,37901,'Lepas sp. eL19c09_13','species'),(1825365,37901,'Lepas sp. eL19c09_16','species'),(1825366,37901,'Lepas sp. eL19c09_17','species'),(1825367,37901,'Lepas sp. eL19c09_18','species'),(1825368,37901,'Lepas sp. eL19c09_20','species'),(1825369,37901,'Lepas sp. eL21g10_01','species'),(1825370,37901,'Lepas sp. eL21g10_02','species'),(1825371,37901,'Lepas sp. eL21g10_03','species'),(1825372,37901,'Lepas sp. eL21g10_04','species'),(1825373,37901,'Lepas sp. eL21g10_05','species'),(1825374,37901,'Lepas sp. eL21g10_06','species'),(1825375,37901,'Lepas sp. eL21g10_07','species'),(1825376,37901,'Lepas sp. eL21g10_08','species'),(1825377,37901,'Lepas sp. eL21g10_09','species'),(1825378,37901,'Lepas sp. eL21g10_10','species'),(1825379,37901,'Lepas sp. eL21g10_12','species'),(1825380,37901,'Lepas sp. eL21g10_13','species'),(1825381,37901,'Lepas sp. eL21g10_14','species'),(1825382,37901,'Lepas sp. eL21g10_14_1','species'),(1825383,37901,'Lepas sp. eL21g10_15','species'),(1825384,37901,'Lepas sp. eL21g10_16','species'),(1825385,37901,'Lepas sp. eL21g10_17','species'),(1825386,37901,'Lepas sp. eL21g10_18','species'),(1825387,37901,'Lepas sp. eL21g10_19','species'),(1825388,37901,'Lepas sp. eL21g10_20','species'),(1825389,37901,'Lepas sp. eL21g10_22','species'),(1825390,37901,'Lepas sp. eL21g10_23','species'),(1825391,37901,'Lepas sp. eL21g10_24','species'),(1825392,37901,'Lepas sp. eL21g10_25','species'),(1825393,37901,'Lepas sp. eL21g10_26','species'),(1825394,37901,'Lepas sp. eL21g10_27','species'),(1825395,37901,'Lepas sp. eL21g10_28','species'),(1825396,37901,'Lepas sp. eL25h09_02','species'),(1825397,37901,'Lepas sp. eL26c09_01','species'),(1825398,37901,'Lepas sp. eL26c09_02','species'),(1825399,37901,'Lepas sp. eL26c09_03','species'),(1825400,37901,'Lepas sp. eL26c09_04','species'),(1825401,37901,'Lepas sp. eL26c09_05','species'),(1825402,37901,'Lepas sp. eL26c09_06','species'),(1825403,37901,'Lepas sp. eL26c09_07','species'),(1825404,37901,'Lepas sp. eL26c09_10','species'),(1825405,37901,'Lepas sp. eL29I11_15','species'),(1825406,37901,'Lepas sp. eL29i11_01','species'),(1825407,37901,'Lepas sp. eL29i11_02','species'),(1825408,37901,'Lepas sp. eL29i11_03','species'),(1825409,37901,'Lepas sp. eL29i11_04','species'),(1825410,37901,'Lepas sp. eL29i11_05','species'),(1825411,37901,'Lepas sp. eL29i11_06','species'),(1825412,37901,'Lepas sp. eL29i11_07','species'),(1825413,37901,'Lepas sp. eL29i11_08','species'),(1825414,37901,'Lepas sp. eL29i11_11','species'),(1825415,37901,'Lepas sp. eL29i11_12','species'),(1825416,37901,'Lepas sp. eL29i11_13','species'),(1825417,37901,'Lepas sp. eL29i11_14','species'),(1825418,37901,'Lepas sp. eL29i11_17','species'),(1825419,37901,'Lepas sp. eL29i11_18','species'),(1825420,37901,'Lepas sp. eL29i11_19','species'),(1825421,37901,'Lepas sp. eL29i11_20','species'),(1825422,37901,'Lepas sp. eL29i11_21','species'),(1825423,37901,'Lepas sp. eL29i11_22','species'),(1825424,37901,'Lepas sp. eL29i11_28','species'),(1825425,37901,'Lepas sp. eL29i11_29','species'),(1825426,37901,'Lepas sp. eL29i11_31','species'),(1825427,37901,'Lepas sp. eL29i11_32','species'),(1825428,37901,'Lepas sp. eL29l11_01','species'),(1825429,37901,'Lepas sp. eL29l11_02','species'),(1825430,37901,'Lepas sp. eL29l11_04','species'),(1825431,37901,'Lepas sp. eL29l11_05','species'),(1825432,37901,'Lepas sp. eL29l11_06','species'),(1825433,37901,'Lepas sp. eL29l11_07','species'),(1825434,37901,'Lepas sp. eL29l11_09','species'),(1825435,37901,'Lepas sp. eL29l11_10','species'),(1825436,37901,'Lepas sp. eL29l11_13','species'),(1825437,37901,'Lepas sp. eL29l11_14','species'),(1825438,37901,'Lepas sp. eL29l11_16','species'),(1825439,37901,'Lepas sp. eL29l11_18','species'),(1825440,37901,'Lepas sp. eL29l11_19','species'),(1825441,37901,'Lepas sp. eL29l11_20','species'),(1825442,37901,'Lepas sp. eL29l11_21','species'),(1825443,37901,'Lepas sp. eL29l11_22','species'),(1825444,37901,'Lepas sp. eL29l11_23','species'),(1825445,37901,'Lepas sp. eL29l11_24','species'),(1825446,37901,'Lepas sp. eL29l11_25','species'),(1825447,37901,'Lepas sp. eL29l11_27','species'),(1825448,37901,'Lepas sp. eL29l11_28','species'),(1825449,37901,'Lepas sp. eL29l11_29','species'),(1825450,37901,'Lepas sp. eL29l11_30','species'),(1825451,37901,'Lepas sp. eL29l11_31','species'),(1825452,37901,'Lepas sp. eL29l11_32','species'),(1825453,37901,'Lepas sp. eL30f12_03','species'),(1825454,37901,'Lepas sp. eL30f12_04','species'),(1825455,37901,'Lepas sp. eL30f12_05','species'),(1825456,37901,'Lepas sp. eL30f12_06','species'),(1825457,32207,'Rothia sp. IAB2','species'),(1825458,469,'Acinetobacter sp. ICU5','species'),(1825459,469,'Acinetobacter sp. OT3','species'),(1825460,469,'Acinetobacter sp. SW1','species'),(1825461,469,'Acinetobacter sp. SW6','species'),(1825462,1386,'Bacillus sp. ICU1','species'),(1825463,41275,'Brevundimonas sp. SW4','species'),(1825464,1716,'Corynebacterium sp. ICU2','species'),(1825465,1716,'Corynebacterium sp. OT4','species'),(1825466,154116,'Georgenia sp. ICU7','species'),(1825467,44249,'Paenibacillus sp. SW3','species'),(1825479,106589,'Cupriavidus sp. UYMCuPT04','species'),(1825480,106589,'Cupriavidus sp. UYMCuPT06','species'),(1825481,106589,'Cupriavidus sp. UYMCuPT19','species'),(1825482,106589,'Cupriavidus sp. UYMCuPT22','species'),(1825483,106589,'Cupriavidus sp. UYMMaPT01','species'),(1825484,106589,'Cupriavidus sp. UYMMaPT02','species'),(1825485,106589,'Cupriavidus sp. UYMMaPT13','species'),(1825486,106589,'Cupriavidus sp. UYMMaPT15','species'),(1825487,106589,'Cupriavidus sp. UYMPoPT06','species'),(1825488,106589,'Cupriavidus sp. UYMPoPT08','species'),(1825489,106589,'Cupriavidus sp. UYMPoPT25','species'),(1825490,106589,'Cupriavidus sp. UYMPoPT26','species'),(1825491,106589,'Cupriavidus sp. UYMPuPT01','species'),(1825492,106589,'Cupriavidus sp. UYMPuPT15','species'),(1825493,106589,'Cupriavidus sp. UYMPuPT16','species'),(1825494,106589,'Cupriavidus sp. UYMPuPT18','species'),(1825495,106589,'Cupriavidus sp. UYMRaPT10','species'),(1825496,106589,'Cupriavidus sp. UYMRaPT12','species'),(1825497,106589,'Cupriavidus sp. UYMRaPT13','species'),(1825498,106589,'Cupriavidus sp. UYMRaPT14','species'),(1825499,447463,'Uebelinia kiwuensis subsp. kiwuensis','subspecies'),(1825500,11008,'Saccharomyces cerevisiae virus L-A-28','no rank'),(1825501,29278,'Cloning vector pIJ12738','species'),(1825502,29278,'Cloning vector pIJ12739','species'),(1825503,29278,'Cloning vector pIJ12742','species'),(1825504,669453,'Trypanosoma cf. avium JS-2016','species'),(1825505,229671,'Pseudoparamoeba microlepis','species'),(1825506,200888,'Korotnevella fousta','species'),(1825507,200888,'Korotnevella limbata','species'),(1825508,200888,'Korotnevella heteracantha','species'),(1825509,1141492,'Uebelinia','genus'),(1825511,5240,'Tulasnella sp. 1 MM-2016','species'),(1825512,5240,'Tulasnella sp. 10 MM-2016','species'),(1825513,5240,'Tulasnella sp. 2 MM-2016','species'),(1825514,5240,'Tulasnella sp. 3 MM-2016','species'),(1825515,5240,'Tulasnella sp. 4 MM-2016','species'),(1825516,5240,'Tulasnella sp. 5 MM-2016','species'),(1825517,5240,'Tulasnella sp. 6 MM-2016','species'),(1825518,5240,'Tulasnella sp. 7 MM-2016','species'),(1825519,5240,'Tulasnella sp. 8 MM-2016','species'),(1825520,5240,'Tulasnella sp. 9 MM-2016','species'),(1825521,1825522,'Rommelaarsia flavovirens','species'),(1825522,47743,'Rommelaarsia','genus'),(1825523,16,'Methylophilus sp. La2-4','species'),(1825524,48479,'methanotrophic bacterium enrichment culture','species'),(1825537,1386,'Bacillus sp. 6HN','species'),(1825538,635,'Edwardsiella sp. 34HT','species'),(1825539,1243,'Leuconostoc sp. 13HN','species'),(1825540,469,'Acinetobacter sp. MMRF946','species'),(1825541,469,'Acinetobacter sp. MMRF957','species'),(1825542,361177,'Altererythrobacter sp. MMRF974','species'),(1825543,1386,'Bacillus sp. MMRF950','species'),(1825544,1386,'Bacillus sp. MMRF952','species'),(1825545,94139,'Catenococcus sp. MMRF969','species'),(1825546,42054,'Chromohalobacter sp. MMRF956','species'),(1825547,42054,'Chromohalobacter sp. MMRF971','species'),(1825548,889388,'Chryseomicrobium sp. MMRF979','species'),(1825549,286,'Pseudomonas sp. MMRF947','species'),(1825550,286,'Pseudomonas sp. MMRF963','species'),(1825551,58842,'Sagittula sp. MMRF982','species'),(1825552,40470,'Phellinus orientoasiaticus','species'),(1825553,114727,'Influenza A virus (A/Czech Republic/12/2016(H1N1))','no rank'),(1825554,114727,'Influenza A virus (A/Czech Republic/14/2016(H1N1))','no rank'),(1825555,114727,'Influenza A virus (A/Czech Republic/15/2016(H1N1))','no rank'),(1825556,114727,'Influenza A virus (A/Czech Republic/16/2016(H1N1))','no rank'),(1825557,114727,'Influenza A virus (A/Czech Republic/21/2016(H1N1))','no rank'),(1825558,114727,'Influenza A virus (A/Czech Republic/23/2016(H1N1))','no rank'),(1825559,114727,'Influenza A virus (A/Czech Republic/24/2016(H1N1))','no rank'),(1825560,114727,'Influenza A virus (A/Czech Republic/25/2016(H1N1))','no rank'),(1825563,119220,'Influenza A virus (A/duck/France/150233/2015(H5N2))','no rank'),(1825564,140020,'Influenza A virus (A/duck/France/150236/2015(H5N9))','no rank'),(1825566,40470,'Phellinus parmastoi','species'),(1825567,1578,'Lactobacillus sp. CbM101','species'),(1825568,4780,'Plasmopara australis','species'),(1825569,37991,'Xylaria ripicola','species'),(1825570,1301,'Streptococcus sp. Cavy','species'),(1825571,311576,'Gracixalus sp. KE-2016','species'),(1825572,1534316,'Leptobrachella itiokai','species'),(1825573,29278,'Cloning vector pWM91','species'),(1825574,29278,'Cloning vector pARHS3','species'),(1825575,29278,'Cloning vector pARO191','species'),(1825576,29278,'Cloning vector pBSL181','species'),(1825577,29278,'Cloning vector pBT7','species'),(1825578,29278,'Cloning vector pFT-A','species'),(1825579,29278,'Cloning vector pJBS633','species'),(1825580,29278,'Cloning vector pKLJ10','species'),(1825581,1617848,'Lepidophorella unadentata','species'),(1825582,574226,'Tomocerina varia','species'),(1825584,58788,'Tomocerus cf. minor DY-2016','species'),(1825585,281417,'Desoria sp. 1 DY-2016','species'),(1825586,281417,'Desoria sp. 2 DY-2016','species'),(1825587,511699,'Pogonognathellus sp. DY-2016','species'),(1825588,187690,'Ptenothrix sp. DY-2016','species'),(1825589,187621,'Acanthomurus','genus'),(1825590,1825589,'Acanthomurus sp. DY-2016','species'),(1825591,164737,'Amietia desaegeri','species'),(1825592,164737,'Amietia sp. 1 TRL-2016','species'),(1825593,164737,'Amietia sp. 2 TRL-2016','species'),(1825594,164737,'Amietia sp. 3 TRL-2016','species'),(1825595,164737,'Amietia sp. 4 TRL-2016','species'),(1825596,164737,'Amietia sp. 5 TRL-2016','species'),(1825597,164737,'Amietia sp. 6 TRL-2016','species'),(1825598,58186,'Aubria masako','species'),(1825599,143461,'Phrynobatrachus cf. dendrobates TRL-2016','species'),(1825600,88030,'Ptychadena cf. nilotica TRL-2016','species'),(1825601,88030,'Ptychadena cf. oxyrhynchus TRL-2016','species'),(1825602,127629,'Hildebrandtia cf. ornata TRL-2016','species'),(1825603,41891,'Coccomyxa melkonianii','species'),(1825604,185583,'Cotterillia','genus'),(1825607,13838,'Isoetes aequinoctialis','species'),(1825608,13838,'Isoetes andicola','species'),(1825609,13838,'Isoetes mexicana','species'),(1825610,13838,'Isoetes triquetra','species'),(1825611,13838,'Isoetes tuerckheimii','species'),(1825612,56106,'Cylindrospermum sp. P12-PS','species'),(1825613,1883,'Streptomyces sp. ZY213','species'),(1825614,1883,'Streptomyces sp. ZY235','species'),(1825615,1883,'Streptomyces sp. ZY42','species'),(1825616,1883,'Streptomyces sp. ZY41','species'),(1825617,547,'Enterobacter sp. UP5','species'),(1825618,583,'Proteus sp. UP3S','species'),(1825619,5052,'Aspergillus papuensis','species'),(1825620,5052,'Aspergillus pseudocaelatus','species'),(1825636,953,'Wolbachia endosymbiont of Apterostigma dentigerum','species'),(1825637,953,'Wolbachia endosymbiont of Apterostigma pilosum','species'),(1825638,953,'Wolbachia endosymbiont of Azteca alfari','species'),(1825639,953,'Wolbachia endosymbiont of Azteca instabilis','species'),(1825640,953,'Wolbachia endosymbiont of Azteca velox','species'),(1825641,953,'Wolbachia endosymbiont of Crematogaster carinata','species'),(1825642,953,'Wolbachia endosymbiont of Sericomyrmex amabilis','species'),(1825643,953,'Wolbachia endosymbiont of Wasmannia auropunctata','species'),(1825658,893,'Desulfobulbus sp. SM41','species'),(1825659,893,'Desulfobulbus sp. SM43','species'),(1825660,893,'Desulfobulbus sp. SM44','species'),(1825664,953,'Wolbachia endosymbiont of Cephalotes maculatus','species'),(1825666,54961,'Phyllachora maydis','species'),(1825667,29907,'Sporothrix sp. TM-2016a','species'),(1825668,29907,'Sporothrix sp. TM-2016b','species'),(1825669,29907,'Sporothrix sp. TM-2016c','species'),(1825670,686001,'Correa alba var. alba','varietas'),(1825671,686004,'Correa backhouseana var. coriacea','varietas'),(1825672,686004,'Correa backhouseana var. orbicularis','varietas'),(1825673,686007,'Correa calycina var. halmaturorum','varietas'),(1825674,686015,'Correa lawrenceana var. latrobeana','varietas'),(1825675,67920,'Correa reflexa var. angustifolia','varietas'),(1825676,67920,'Correa reflexa var. lobata','varietas'),(1825677,67920,'Correa reflexa var. scabridula','varietas'),(1825678,67920,'Correa reflexa var. speciosa','varietas'),(1825679,67919,'Correa aemula x Correa reflexa','species'),(1825680,67919,'Correa reflexa x Correa backhouseana','species'),(1825681,325348,'Chionoecetes opilio bacilliform virus','species'),(1825682,603873,'Camelobaetidius sp. gmycM28','species'),(1825683,603873,'Camelobaetidius sp. gmycM27','species'),(1825684,603873,'Camelobaetidius sp. gmycM100','species'),(1825685,953,'Wolbachia endosymbiont of Pheidole sp. 1','species'),(1825686,953,'Wolbachia endosymbiont of Camponotus sericeiventris','species'),(1825687,953,'Wolbachia endosymbiont of Crematogaster brasiliensis','species'),(1825688,37960,'Rhizoctonia solani dsRNA virus 3','species'),(1825689,1110380,'Oxygoneae','tribe'),(1825690,1110380,'Pteroxygoneae','tribe'),(1825691,150881,'Sepona','genus'),(1825692,1825691,'Sepona punctata','species'),(1825697,9843,'Vicugna vicugna gracilis','subspecies'),(1825698,231153,'Acharax johnsoni','species'),(1825699,120340,'Acila minutoides','species'),(1825700,1069098,'Bathyspinula calcarella','species'),(1825701,1069100,'Brevinucula sp. UMUT:RM32231','species'),(1825702,106223,'Ennucula niponica','species'),(1825703,106223,'Ennucula siberutensis','species'),(1825704,106223,'Ennucula sp. UMUT:RM32237','species'),(1825705,1411942,'Huxleyia sulcata','species'),(1825706,297444,'Malletia humilior','species'),(1825707,1346589,'Megayoldia japonica','species'),(1825708,1346589,'Megayoldia lischkei','species'),(1825709,129183,'Neilonella dubia','species'),(1825710,129183,'Neilonella kirai','species'),(1825712,47128,'Nucula tokyoensis','species'),(1825713,102325,'Nuculana acinacea','species'),(1825714,102325,'Nuculana soyoae','species'),(1825715,102325,'Nuculana tanseimaruae','species'),(1825716,102325,'Nuculana yokoyamai','species'),(1825717,13267,'Solemya flava','species'),(1825718,13267,'Solemya japonica','species'),(1825719,13267,'Solemya pusilla','species'),(1825720,1345020,'Tindaria soyoae','species'),(1825721,61336,'Yoldia johanni','species'),(1825722,61336,'Yoldia notabilis','species'),(1825723,61335,'Saccella','genus'),(1825724,1825723,'Saccella gordonis','species'),(1825725,102395,'Sarepta','genus'),(1825726,1825725,'Sarepta speciosa','species'),(1825727,102395,'Setigloma','genus'),(1825728,1825727,'Setigloma japonica','species'),(1825729,9632,'Arctotherium','genus'),(1825730,1825729,'Arctotherium sp.','species'),(1825732,76024,'Fallopia sp. TMS14-62','species'),(1825733,137679,'Koenigia davisiae','species'),(1825734,106214,'Koenigia phytolaccifolia','species'),(1825735,76038,'Muehlenbeckia fruticulosa','species'),(1825736,76038,'Muehlenbeckia hastulata','species'),(1825737,76038,'Muehlenbeckia triloba','species'),(1825738,1048550,'Oxygonum delagoense','species'),(1825739,1048550,'Oxygonum magdalenae','species'),(1825740,1048550,'Oxygonum salicifolium','species'),(1825741,1048550,'Oxygonum schliebenii','species'),(1825742,1048550,'Oxygonum stuhlmannii','species'),(1825743,1048550,'Oxygonum tristachyum','species'),(1825744,580472,'Persicaria microcephala var. wallichii','varietas'),(1825745,46786,'Polygonum austiniae','species'),(1825746,46786,'Polygonum bidwelliae','species'),(1825747,46786,'Polygonum cascadense','species'),(1825748,701380,'Polygonum douglasii subsp. douglasii','subspecies'),(1825749,46786,'Polygonum engelmannii','species'),(1825751,46786,'Polygonum majus','species'),(1825752,46786,'Polygonum minimum','species'),(1825754,46786,'Polygonum sawatchense','species'),(1825755,46786,'Polygonum scoparium','species'),(1825756,46786,'Polygonum vagans','species'),(1825757,3618,'Rumex tenax','species'),(1825758,29278,'4-nitrophenol sensing module vector','species'),(1825759,29278,'CocE metabolic module vector','species'),(1825760,29278,'HipO metabolic module vector','species'),(1825761,29278,'NemA metabolic module vector','species'),(1825762,29278,'PTE-S5 metabolic module vector','species'),(1825763,29278,'benzoate sensing module vector','species'),(1825764,29278,'chlorohydroquinone sensing module vector','species'),(1825765,29278,'nitrite sensing module vector','species'),(1825766,29278,'pnpB-pnpA metabolic module vector','species'),(1825767,1795462,'Amphilepis guerini','species'),(1825768,1815337,'Ophiomastix elegans','species'),(1825769,941160,'Astrodia sp. KMN-2016','species'),(1825770,72732,'Ophiacantha cf. vivipara A KMN-2016','species'),(1825771,1795464,'Ophiolycus sp. KMN-2016','species'),(1825772,55628,'Ophiomyxa sp. KMN-2016','species'),(1825773,696347,'Ophioplinthus cf. inornata KMN-2016','species'),(1825774,1815911,'Ophiostiba sp. KMN-2016','species'),(1825775,70179,'Ophiothrix cf. aristulata KMN-2016','species'),(1825776,48547,'Ophiura sp. KMN-2016','species'),(1825777,869231,'Ophiocten sp. \'Glaciacantha\' KMN-2016','species'),(1825778,44183,'Paragorgia jamesi','species'),(1825779,44183,'Paragorgia maunga','species'),(1825780,44183,'Paragorgia pacifica','species'),(1825781,44183,'Paragorgia stephencairnsi','species'),(1825782,44183,'Paragorgia whero','species'),(1825784,44185,'Hemicorallium','genus'),(1825785,1825784,'Hemicorallium imperiale','species'),(1825786,37846,'Gyrodactylus sp. EL-2016','species'),(1825787,286,'Pseudomonas asuensis','species'),(1825788,216497,'Hydroides dianthus','species'),(1825789,394269,'Munidopsis bermudezi','species'),(1825790,394269,'Munidopsis livida','species'),(1825791,394269,'Munidopsis penescabra','species'),(1825792,394269,'Munidopsis similis','species'),(1825793,394269,'Munidopsis sp. A DKC-2016','species'),(1825794,394269,'Munidopsis sp. B DKC-2016','species'),(1825795,394269,'Munidopsis sp. C DKC-2016','species'),(1825796,394269,'Munidopsis sp. D DKC-2016','species'),(1825799,1125803,'Ochlerotatus nr. cantans BOLD:AAB1098','species'),(1825800,1125803,'Ochlerotatus nr. flavescens BOLD:ACE3017','species'),(1825801,1125803,'Ochlerotatus nr. detritus BOLD:AAM2826','species'),(1825802,174216,'Monstera sp. LLO-2016','species'),(1825803,174172,'Homalomena griffithii','species'),(1825804,71613,'Philodendron ruthianum','species'),(1825805,98028,'Physaria bellii','species'),(1825806,98028,'Physaria eriocarpa','species'),(1825807,98028,'Physaria goodrichii','species'),(1825808,98028,'Physaria hemiphysaria','species'),(1825809,98028,'Physaria humilis','species'),(1825810,98028,'Physaria johnstonii','species'),(1825811,98028,'Physaria nelsonii','species'),(1825812,98028,'Physaria newberryi','species'),(1825813,98028,'Physaria occidentalis','species'),(1825814,98028,'Physaria pallida','species'),(1825815,98028,'Physaria pycnantha','species'),(1825816,98028,'Physaria spatulata','species'),(1825817,98028,'Physaria subumbellata','species'),(1825818,98028,'Physaria wardii','species'),(1825819,189934,'Sapromyza sp. MS-2016','species'),(1825820,189929,'Cnemacantha','genus'),(1825821,1825820,'Cnemacantha muscaria','species'),(1825822,1118,'Geitleribactron','genus'),(1825823,1825822,'Geitleribactron purpureum','species'),(1825824,1825823,'Geitleribactron purpureum Tovel-1','no rank'),(1825825,1825823,'Geitleribactron purpureum Tovel-2','no rank'),(1825826,1825823,'Geitleribactron purpureum Tovel-3','no rank'),(1825827,1825823,'Geitleribactron purpureum Tovel-4','no rank'),(1825845,123430,'Maytenus monticola','species'),(1825854,42213,'Lycopodiella serpentina','species'),(1825855,34451,'Cortinarius pescolanensis','species'),(1825856,106841,'Cryptococcus sp. 14C-1','species'),(1825857,5024,'Venturia orni','species'),(1825858,5024,'Venturia sp. 2 TS-2016','species'),(1825861,5024,'Venturia sp. 1 TS-2016','species'),(1825862,40468,'Inonotus sp. SMDB 14734','species'),(1825863,49188,'Aconitum iinumae','species'),(1825864,51595,'Cladopus austrosinensis','species'),(1825865,286,'Pseudomonas sp. 10R43','species'),(1825866,286,'Pseudomonas sp. 11PA9','species'),(1825867,286,'Pseudomonas sp. 11R2','species'),(1825868,286,'Pseudomonas sp. 11R35','species'),(1825869,286,'Pseudomonas sp. 12R50','species'),(1825870,286,'Pseudomonas sp. 13R15','species'),(1825871,286,'Pseudomonas sp. 13R26','species'),(1825872,286,'Pseudomonas sp. 13R41','species'),(1825873,286,'Pseudomonas sp. 9PA12','species'),(1825874,286,'Pseudomonas sp. PA35','species'),(1825875,286,'Pseudomonas sp. RZ1','species'),(1825876,286,'Pseudomonas sp. RZ105','species'),(1825877,286,'Pseudomonas sp. RZ109','species'),(1825878,286,'Pseudomonas sp. RZ110','species'),(1825879,286,'Pseudomonas sp. RZ112','species'),(1825880,286,'Pseudomonas sp. RZ16','species'),(1825881,286,'Pseudomonas sp. RZ17','species'),(1825882,286,'Pseudomonas sp. RZ27','species'),(1825883,286,'Pseudomonas sp. RZ3','species'),(1825884,286,'Pseudomonas sp. RZ31','species'),(1825885,286,'Pseudomonas sp. RZ32','species'),(1825886,286,'Pseudomonas sp. RZ33','species'),(1825887,286,'Pseudomonas sp. RZ38','species'),(1825888,286,'Pseudomonas sp. RZ39','species'),(1825889,286,'Pseudomonas sp. RZ4','species'),(1825890,286,'Pseudomonas sp. RZ50','species'),(1825891,286,'Pseudomonas sp. RZ56','species'),(1825892,286,'Pseudomonas sp. RZ66','species'),(1825893,286,'Pseudomonas sp. RZ7','species'),(1825894,286,'Pseudomonas sp. RZ72','species'),(1825895,286,'Pseudomonas sp. RZ81','species'),(1825896,286,'Pseudomonas sp. RZ85','species'),(1825897,286,'Pseudomonas sp. RZ86','species'),(1825898,286,'Pseudomonas sp. RZ95','species'),(1825899,80865,'Delftia sp. H2','species'),(1825900,119221,'Influenza A virus (A/duck/Chiba/4-V463/2009(H5N3))','no rank'),(1825901,524891,'Opalinopsidae','family'),(1825902,1825901,'Chromidina','genus'),(1825904,1825902,'Chromidina sp. #S50','species'),(1825905,1825902,'Chromidina sp. DS-2016a','species'),(1825907,766765,'Yamadazyma sp. CLIB 1964','species'),(1825908,766765,'Yamadazyma sp. UFMG-CM-Y6055','species'),(1825909,584654,'Anteholosticha randani','species'),(1825910,1984870,'Uronemita parabinucleata','species'),(1825912,34378,'environmental samples','no rank'),(1825913,1825912,'uncultured Eremascus','species'),(1825914,915254,'uncultured Sphaeronaemella','species'),(1825915,62133,'environmental samples','no rank'),(1825916,1825915,'uncultured Capnodium','species'),(1825917,1241613,'Roseodiscus formosus','species'),(1825918,1241613,'Roseodiscus sp. DH-2016a','species'),(1825919,1241613,'Roseodiscus rhodoleucus','species'),(1825920,1241613,'Roseodiscus subcarneus','species'),(1825921,1275952,'Stamnaria sp. DH-2016','species'),(1825923,410656,'sea anemone metagenome','species'),(1825924,328429,'Barley virus G','species'),(1825925,5552,'Trichosporon sp. UTMC 5053','species'),(1825926,642,'Aeromonas sp. THG-FG1.2','species'),(1825927,237,'Flavobacterium sp. THG-DA8.2','species'),(1825928,379899,'Niabella sp. THG-DN5.5','species'),(1825929,165696,'Novosphingobium sp. THG-C3','species'),(1825930,286,'Pseudomonas sp. THG-LS1-4','species'),(1825931,291027,'Tomato yellow leaf curl Shuangbai virus - [Y4536]','species'),(1825932,379,'Rhizobium sp. WYCCWR10002','species'),(1825933,379,'Rhizobium sp. WYCCWR10014','species'),(1825934,379,'Rhizobium sp. WYCCWR10015','species'),(1825935,379,'Rhizobium sp. WYCCWR10026','species'),(1825936,379,'Rhizobium sp. WYCCWR10027','species'),(1825937,379,'Rhizobium sp. WYCCWR10029','species'),(1825938,379,'Rhizobium sp. WYCCWR10034','species'),(1825939,379,'Rhizobium sp. WYCCWR10038','species'),(1825940,379,'Rhizobium sp. WYCCWR10040','species'),(1825941,379,'Rhizobium sp. WYCCWR10042','species'),(1825942,379,'Rhizobium sp. WYCCWR10048','species'),(1825943,379,'Rhizobium sp. WYCCWR10053','species'),(1825944,379,'Rhizobium sp. WYCCWR10085','species'),(1825945,379,'Rhizobium sp. WYCCWR10001','species'),(1825946,203686,'Theileria sp. CS-2016a','species'),(1825948,379,'Rhizobium sp. WYCCWR10020','species'),(1825949,379,'Rhizobium sp. WYCCWR10046','species'),(1825950,291027,'Triumfetta yellow mosaic virus','species'),(1825953,96312,'Leptographium sp. X TAD-2016','species'),(1825957,13786,'Trebouxia sp. TR9','species'),(1825958,40473,'Phylloporia sp. KE-15-02','species'),(1825959,40473,'Phylloporia sp. KE-15-19','species'),(1825961,23222,'Sorbus esserteauiana','species'),(1825962,23222,'Sorbus monbeigii','species'),(1825963,23222,'Sorbus rehderiana','species'),(1825964,23222,'Sorbus dolichofoliolatus','species'),(1825965,13470,'Cyathea platylepis','species'),(1825966,1817,'Nocardia sp. PB-52','species'),(1825967,159075,'Acremonium sp. TVG-S004-0211','species'),(1825968,1163,'Anabaena sp. FACHB-245','species'),(1825969,1175,'Aphanizomenon sp. FACHB-1171','species'),(1825970,1125,'Microcystis sp. FACHB-1112','species'),(1825971,1125,'Microcystis sp. FACHB-1284','species'),(1825972,1125,'Microcystis sp. FACHB-1285','species'),(1825973,1125,'Microcystis sp. FACHB-905','species'),(1825974,1177,'Nostoc sp. FACHB-252','species'),(1825975,1129,'Synechococcus sp. FACHB-1092','species'),(1825976,1525371,'Neorhizobium sp. NCHU2750','species'),(1825977,34431,'Leucocoprinus sp. HH-2015f','species'),(1825979,286,'Pseudomonas sp. p21','species'),(1825980,38771,'Gopherus evgoodei','species'),(1825981,1195119,'Bathynellidae sp. C1','species'),(1825982,1195119,'Bathynellidae sp. C1.A1','species'),(1825983,1195119,'Bathynellidae sp. C1.A2','species'),(1825984,1195119,'Bathynellidae sp. C1.A3','species'),(1825985,1195119,'Bathynellidae sp. C1.A4','species'),(1825986,1195119,'Bathynellidae sp. C3','species'),(1825987,1195119,'Bathynellidae sp. C3.A1','species'),(1825988,1195119,'Bathynellidae sp. C3.A2','species'),(1825989,1195119,'Bathynellidae sp. C3.A3','species'),(1825990,1195119,'Bathynellidae sp. C6','species'),(1825991,1195119,'Bathynellidae sp. C6.A1','species'),(1825992,1195119,'Bathynellidae sp. D14.A','species'),(1825993,1195119,'Bathynellidae sp. D14.A1','species'),(1825994,1195119,'Bathynellidae sp. D14.A2','species'),(1825995,1195119,'Bathynellidae sp. D14.B','species'),(1825996,1195119,'Bathynellidae sp. D3.A','species'),(1825997,1195119,'Bathynellidae sp. D3.A1','species'),(1825998,1195119,'Bathynellidae sp. D3.B','species'),(1825999,1195119,'Bathynellidae sp. D3.B1','species'),(1826000,1195119,'Bathynellidae sp. D6','species'),(1826001,489780,'Parabathynellidae sp. C2','species'),(1826002,489780,'Parabathynellidae sp. C2.A1','species'),(1826003,489780,'Parabathynellidae sp. C2.A2','species'),(1826004,489780,'Parabathynellidae sp. C2.A3','species'),(1826005,489780,'Parabathynellidae sp. C2.A4','species'),(1826006,489780,'Parabathynellidae sp. D15','species'),(1826007,489780,'Parabathynellidae sp. D15.A1','species'),(1826008,489780,'Parabathynellidae sp. D15.A2','species'),(1826009,489780,'Parabathynellidae sp. D15.A3','species'),(1826010,489780,'Parabathynellidae sp. D15.A4','species'),(1826011,489780,'Parabathynellidae sp. L1.A','species'),(1826012,489780,'Parabathynellidae sp. L1.A1','species'),(1826013,489780,'Parabathynellidae sp. L1.A2','species'),(1826014,489780,'Parabathynellidae sp. L1.A3','species'),(1826015,489780,'Parabathynellidae sp. L1.A4','species'),(1826016,489780,'Parabathynellidae sp. L1.B','species'),(1826017,489780,'Parabathynellidae sp. L1.B1','species'),(1826018,489780,'Parabathynellidae sp. L1.B2','species'),(1826019,489780,'Parabathynellidae sp. L2','species'),(1826020,489780,'Parabathynellidae sp. L2.A1','species'),(1826021,489780,'Parabathynellidae sp. L2.A2','species'),(1826022,489780,'Parabathynellidae sp. L2.A3','species'),(1826023,489761,'Psammaspididae sp. 1 JL-2016','species'),(1826024,5402,'Russula sp. VH-2016q','species'),(1826025,1033792,'Russula foetens var. elastica','varietas'),(1826026,5402,'Russula cf. delica VH-2016','species'),(1826027,62701,'Podosphaera macrospora','species'),(1826028,1004397,'Parorchestia tenuis','species'),(1826029,92169,'Waematau','genus'),(1826030,1826029,'Waematau kaitaia','species'),(1826031,1826029,'Waematau manawatahi','species'),(1826032,1826029,'Waematau muriwhenua','species'),(1826033,1826029,'Waematau reinga','species'),(1826034,1826029,'Waematau unuwhao','species'),(1826035,1826029,'Waematau sp. 1 LDS-2016','species'),(1826036,1826029,'Waematau sp. 2 LDS-2016','species'),(1826037,1826029,'Waematau sp. 3 LDS-2016','species'),(1826038,85629,'Grapevine yellows phytoplasma \'Shiraz\'','species'),(1826039,1386,'Bacillus sp. LR8','species'),(1826040,1041,'Erythrobacter sp. LR2','species'),(1826041,48073,'Microbulbifer sp. LMG','species'),(1826042,48073,'Microbulbifer sp. LR6','species'),(1826043,48073,'Microbulbifer sp. LR7','species'),(1826044,48073,'Microbulbifer sp. LR9','species'),(1826045,111500,'Muricauda sp. LR3','species'),(1826046,543732,'Paramoritella sp. LMJ','species'),(1826047,97050,'Ruegeria sp. LMB','species'),(1826048,97050,'Ruegeria sp. LMD','species'),(1826049,97050,'Ruegeria sp. LME','species'),(1826050,97050,'Ruegeria sp. LMI','species'),(1826051,97050,'Ruegeria sp. LMM','species'),(1826052,97050,'Ruegeria sp. LR4','species'),(1826053,573139,'Shimia sp. LR1','species'),(1826054,573139,'Shimia sp. LR11','species'),(1826055,104267,'Tenacibaculum sp. LMH','species'),(1826056,137583,'Thalassomonas sp. LMC','species'),(1826057,662,'Vibrio sp. LMF','species'),(1826058,662,'Vibrio sp. LR5','species'),(1826059,90010,'Enterovirus SEV-gx','species'),(1826063,106181,'Ehrlichia endosymbiont of Rhipicephalus microplus','species'),(1826064,114727,'Influenza A virus (A/DC/2/2016(H1N1))','no rank'),(1826065,33811,'Gammaproteobacteria bacterium AT-BI-25','species'),(1826066,33811,'Gammaproteobacteria bacterium AT-BI-41','species'),(1826067,33811,'Gammaproteobacteria bacterium AT-MI-29','species'),(1826068,33811,'Gammaproteobacteria bacterium AT-MI-37','species'),(1826069,469,'Acinetobacter sp. AT-BI-03','species'),(1826070,469,'Acinetobacter sp. AT-BI-09','species'),(1826071,642,'Aeromonas sp. AT-BI-21','species'),(1826072,642,'Aeromonas sp. AT-BI-23','species'),(1826073,1663,'Arthrobacter sp. AT-BI-04','species'),(1826074,1663,'Arthrobacter sp. AT-MI-03','species'),(1826075,1386,'Bacillus sp. AT-BI-29','species'),(1826076,1386,'Bacillus sp. AT-BI-32','species'),(1826077,1386,'Bacillus sp. AT-BI-38','species'),(1826078,1386,'Bacillus sp. AT-BI-42','species'),(1826079,1386,'Bacillus sp. AT-BI-43','species'),(1826080,1386,'Bacillus sp. AT-MI-01','species'),(1826081,1386,'Bacillus sp. AT-MI-05','species'),(1826082,1386,'Bacillus sp. AT-MI-06','species'),(1826083,1386,'Bacillus sp. AT-MI-07','species'),(1826084,1386,'Bacillus sp. AT-MI-09','species'),(1826085,1386,'Bacillus sp. AT-MI-10','species'),(1826086,1386,'Bacillus sp. AT-MI-11','species'),(1826087,1386,'Bacillus sp. AT-MI-13','species'),(1826088,1386,'Bacillus sp. AT-MI-14','species'),(1826089,1386,'Bacillus sp. AT-MI-15','species'),(1826090,1386,'Bacillus sp. AT-MI-17','species'),(1826091,1386,'Bacillus sp. AT-MI-18','species'),(1826092,1386,'Bacillus sp. AT-MI-19','species'),(1826093,1386,'Bacillus sp. AT-MI-20','species'),(1826094,1386,'Bacillus sp. AT-MI-23','species'),(1826095,1386,'Bacillus sp. AT-MI-24','species'),(1826096,1386,'Bacillus sp. AT-MI-25','species'),(1826097,1386,'Bacillus sp. AT-MI-26','species'),(1826098,1386,'Bacillus sp. AT-MI-28','species'),(1826099,1386,'Bacillus sp. AT-MI-41','species'),(1826100,1386,'Bacillus sp. AT-MI-42','species'),(1826101,1386,'Bacillus sp. AT-MI-45','species'),(1826102,1386,'Bacillus sp. AT-MI-46','species'),(1826103,1386,'Bacillus sp. AT-MI-47','species'),(1826104,1386,'Bacillus sp. AT-MI-53','species'),(1826105,1386,'Bacillus sp. AT-MI-54','species'),(1826106,1386,'Bacillus sp. AT-MI-55','species'),(1826107,1386,'Bacillus sp. AT-MI-56','species'),(1826108,1386,'Bacillus sp. AT-MI-57','species'),(1826109,1386,'Bacillus sp. AT-MI-59','species'),(1826110,1386,'Bacillus sp. AT-MI-60','species'),(1826111,1386,'Bacillus sp. AT-MI-61','species'),(1826112,1386,'Bacillus sp. AT-MI-64','species'),(1826113,1386,'Bacillus sp. AT-MI-65','species'),(1826114,1386,'Bacillus sp. AT-MI-66','species'),(1826115,2747,'Carnobacterium sp. AT-BI-18','species'),(1826116,547,'Enterobacter sp. AT-BI-39','species'),(1826117,36866,'Enterobacteriaceae bacterium AT-BI-36','species'),(1826118,1329200,'Fictibacillus sp. AT-BI-05','species'),(1826119,1394757,'Firmicutes bacterium AT-BI-10','species'),(1826120,1394757,'Firmicutes bacterium AT-MI-02','species'),(1826121,1394757,'Firmicutes bacterium AT-MI-16','species'),(1826122,1394757,'Firmicutes bacterium AT-MI-30','species'),(1826123,1394757,'Firmicutes bacterium AT-MI-39','species'),(1826124,568,'Hafnia sp. AT-BI-33','species'),(1826125,570,'Klebsiella sp. AT-BI-35','species'),(1826126,400634,'Lysinibacillus sp. AT-MI-35','species'),(1826127,149698,'Massilia sp. AT-MI-51','species'),(1826128,33882,'Microbacterium sp. AT-BI-46','species'),(1826129,1269,'Micrococcus sp. AT-MI-08','species'),(1826130,44249,'Paenibacillus sp. AT-BI-44','species'),(1826131,44249,'Paenibacillus sp. AT-BI-45','species'),(1826132,651660,'Paenisporosarcina sp. AT-MI-38','species'),(1826133,286,'Pseudomonas sp. AT-BI-02','species'),(1826134,286,'Pseudomonas sp. AT-BI-11','species'),(1826135,286,'Pseudomonas sp. AT-BI-12','species'),(1826136,286,'Pseudomonas sp. AT-BI-13','species'),(1826137,286,'Pseudomonas sp. AT-BI-22','species'),(1826138,286,'Pseudomonas sp. AT-BI-24','species'),(1826139,286,'Pseudomonas sp. AT-BI-26','species'),(1826140,286,'Pseudomonas sp. AT-BI-27','species'),(1826141,286,'Pseudomonas sp. AT-BI-28','species'),(1826142,286,'Pseudomonas sp. AT-BI-41','species'),(1826143,286,'Pseudomonas sp. AT-MI-31','species'),(1826144,286,'Pseudomonas sp. AT-MI-33','species'),(1826145,286,'Pseudomonas sp. AT-MI-36','species'),(1826146,286,'Pseudomonas sp. AT-MI-43','species'),(1826147,286,'Pseudomonas sp. AT-MI-52','species'),(1826148,1221880,'Psychrobacillus sp. AT-MI-04','species'),(1826149,34037,'Rahnella sp. AT-MI-32','species'),(1826150,379,'Rhizobium sp. AT-BI-01','species'),(1826151,613,'Serratia sp. AT-BI-37','species'),(1826152,22,'Shewanella sp. AT-BI-30','species'),(1826153,496496,'Viridibacillus sp. AT-MI-50','species'),(1826154,629,'Yersinia sp. AT-BI-34','species'),(1826155,37452,'Bacteroidetes bacterium AT-BI-08','species'),(1826156,37452,'Bacteroidetes bacterium AT-BI-31','species'),(1826157,36986,'Coptotermes remotus','species'),(1826158,127378,'Heterotermes malabaricus','species'),(1826159,127378,'Heterotermes validus','species'),(1826160,127378,'Heterotermes cf. paradoxus AUS88','species'),(1826161,127378,'Heterotermes cf. paradoxus AUS103','species'),(1826162,127378,'Heterotermes cf. paradoxus AUS121','species'),(1826163,127378,'Heterotermes nr. tenuis COL.4PUERTO','species'),(1826164,127378,'Heterotermes cf. occiduus 3.12.2.AUS','species'),(1826165,127378,'Heterotermes cf. occiduus 3.15.2AUS','species'),(1826166,141920,'Reticulitermes sp. A TB-2016','species'),(1826167,665874,'Limnohabitans sp. Hippo4','species'),(1826168,665874,'Limnohabitans sp. Jir61','species'),(1826170,1513461,'Tokyovirus A1','species'),(1826171,662560,'Rusa marianna','species'),(1826172,1301,'Streptococcus sp. HTS17','species'),(1826173,1301,'Streptococcus sp. HTS30','species'),(1826174,1301,'Streptococcus sp. HTS6','species'),(1826175,1301,'Streptococcus sp. HTS7','species'),(1826176,43333,'Mazama chunyi','species'),(1826177,43333,'Mazama bricenii','species'),(1826178,9885,'Muntiacus atherodes','species'),(1826179,1826635,'Rosa chinensis f. mutabilis','forma'),(1826180,74649,'Rosa chinensis var. minima','varietas'),(1826181,117261,'Rosa cymosa var. puberula','varietas'),(1826182,74629,'Rosa foetida var. bicolor','varietas'),(1826183,74629,'Rosa foetida var. persiana','varietas'),(1826184,1826634,'Rosa multiflora f. inermis','forma'),(1826185,1826634,'Rosa multiflora f. watsoniana','forma'),(1826186,3764,'Rosa rubrifolia','species'),(1826187,74645,'Rosa rugosa f. alboplena','forma'),(1826188,3764,'Rosa taiwanensis','species'),(1826189,175032,'Dionysia robusta','species'),(1826190,40685,'Salix jaliscana','species'),(1826191,81765,'Lachenalia alba','species'),(1826192,81765,'Lachenalia ameliae','species'),(1826193,81765,'Lachenalia angelica','species'),(1826194,81765,'Lachenalia anguinea','species'),(1826195,81765,'Lachenalia attenuata','species'),(1826196,81765,'Lachenalia aurioliae','species'),(1826197,81765,'Lachenalia barkeriana','species'),(1826198,81765,'Lachenalia bifolia','species'),(1826199,81765,'Lachenalia bolusii','species'),(1826200,81765,'Lachenalia bowkeri','species'),(1826201,81765,'Lachenalia capensis','species'),(1826202,81765,'Lachenalia cernua','species'),(1826203,81765,'Lachenalia comptonii','species'),(1826204,81765,'Lachenalia concordiana','species'),(1826205,81765,'Lachenalia convallarioides','species'),(1826206,81765,'Lachenalia dasybotrya','species'),(1826207,81765,'Lachenalia dehoopensis','species'),(1826208,81765,'Lachenalia doleritica','species'),(1826209,81765,'Lachenalia duncanii','species'),(1826210,81765,'Lachenalia fistulosa','species'),(1826211,81765,'Lachenalia flava','species'),(1826212,81765,'Lachenalia framesii','species'),(1826213,81765,'Lachenalia gillettii','species'),(1826214,81765,'Lachenalia glauca','species'),(1826215,81765,'Lachenalia haarlemensis','species'),(1826216,81765,'Lachenalia inconspicua','species'),(1826217,81765,'Lachenalia isopetala','species'),(1826218,81765,'Lachenalia karooica','species'),(1826219,81765,'Lachenalia karoopoortensis','species'),(1826220,81765,'Lachenalia kliprandensis','species'),(1826221,81765,'Lachenalia lactosa','species'),(1826222,81765,'Lachenalia macgregoriorum','species'),(1826223,81765,'Lachenalia margaretae','species'),(1826224,81765,'Lachenalia marginata','species'),(1826225,81765,'Lachenalia marlothii','species'),(1826226,81765,'Lachenalia martiniae','species'),(1826227,208143,'Lachenalia ensifolia subsp. maughanii','subspecies'),(1826228,81765,'Lachenalia maximiliani','species'),(1826229,81765,'Lachenalia membranacea','species'),(1826230,81765,'Lachenalia minima','species'),(1826231,81765,'Lachenalia moniliformis','species'),(1826232,81765,'Lachenalia multifolia','species'),(1826233,81765,'Lachenalia nardousbergensis','species'),(1826234,81765,'Lachenalia obscura','species'),(1826235,81765,'Lachenalia orthopetala','species'),(1826236,81765,'Lachenalia patula','species'),(1826237,81765,'Lachenalia perryae','species'),(1826238,81765,'Lachenalia polypodantha','species'),(1826239,81765,'Lachenalia punctata','species'),(1826241,81765,'Lachenalia salteri','species'),(1826242,81765,'Lachenalia schelpei','species'),(1826243,81765,'Lachenalia sessiliflora','species'),(1826244,81765,'Lachenalia stayneri','species'),(1826245,81765,'Lachenalia suaveolens','species'),(1826246,81765,'Lachenalia thomasiae','species'),(1826247,81765,'Lachenalia trichophylla','species'),(1826248,81765,'Lachenalia undulata','species'),(1826249,81765,'Lachenalia valeriae','species'),(1826251,81765,'Lachenalia verticillata','species'),(1826252,81765,'Lachenalia violacea','species'),(1826253,81765,'Lachenalia youngii','species'),(1826254,81765,'Lachenalia zebrina','species'),(1826255,1826254,'Lachenalia zebrina f. densiflora','forma'),(1826256,1232885,'Gracilaria sp. YW-2016a','species'),(1826257,759927,'Hypotyphlus pandellei','species'),(1826258,699834,'Typhlocharis josabelae','species'),(1826259,699834,'Typhlocharis monastica','species'),(1826260,699834,'Typhlocharis silvanoides','species'),(1826261,699834,'Typhlocharis sp. 1 CA-2016','species'),(1826262,759927,'Hypotyphlus aubei','species'),(1826263,60797,'Anillus','genus'),(1826264,1826263,'Anillus cebennicus','species'),(1826265,60797,'Binaghites','genus'),(1826266,1826265,'Binaghites subalpinus','species'),(1826267,60797,'Iberanillus','genus'),(1826268,1826267,'Iberanillus vinyasi','species'),(1826269,60797,'Microtyphlus','genus'),(1826270,1826269,'Microtyphlus alegrei','species'),(1826271,1826269,'Microtyphlus bateti','species'),(1826272,1826269,'Microtyphlus fideli','species'),(1826273,1826269,'Microtyphlus serratensis','species'),(1826274,1826269,'Microtyphlus virgilii','species'),(1826275,60797,'Scotodipnus','genus'),(1826276,1826275,'Scotodipnus glaber','species'),(1826277,1826263,'Anillus sp. 1 CA-2016','species'),(1826278,1826269,'Microtyphlus sp. 1 CA-2016','species'),(1826279,1826269,'Microtyphlus sp. 2 CA-2016','species'),(1826280,1826269,'Microtyphlus sp. 3 CA-2016','species'),(1826281,1826269,'Microtyphlus sp. 4 CA-2016','species'),(1826282,60797,'Parvocaecus','genus'),(1826283,1826282,'Parvocaecus sp. 1 CA-2016','species'),(1826284,1826282,'Parvocaecus sp. 2 CA-2016','species'),(1826285,1826282,'Parvocaecus sp. 3 CA-2016','species'),(1826286,60797,'Geocharis','genus'),(1826287,1826286,'Geocharis sp. 1 CA-2016','species'),(1826288,1826286,'Geocharis sp. 2 CA-2016','species'),(1826289,1826286,'Geocharis sp. 3 CA-2016','species'),(1826290,1826286,'Geocharis sp. 4 CA-2016','species'),(1826291,1826286,'Geocharis sp. 5 CA-2016','species'),(1826292,29014,'Grammostola andreleetzi','species'),(1826293,29014,'Grammostola anthracina','species'),(1826294,29014,'Grammostola burzaquensis','species'),(1826295,29014,'Grammostola pulchra','species'),(1826296,29014,'Grammostola quirogai','species'),(1826297,465433,'Micropterna lateralis','species'),(1826298,1336495,'Obama nungara','species'),(1826299,46721,'Goniopora savignyi','species'),(1826300,86531,'Anthomastus sp. WHOI p4','species'),(1826301,44186,'Corallium sp. NIWA 86121','species'),(1826302,44186,'Corallium sp. USNM 56807','species'),(1826303,44183,'Paragorgia cf. dendroides USNM 1122228','species'),(1826304,44183,'Paragorgia cf. dendroides USNM 98788','species'),(1826305,44183,'Paragorgia cf. dendroides USNM 98792','species'),(1826306,44183,'Paragorgia cf. regalis USNM 1072337','species'),(1826307,44183,'Paragorgia sp. B. Stone 1200601','species'),(1826308,44183,'Paragorgia sp. B. Stone 1310601','species'),(1826309,44183,'Paragorgia sp. NIWA 28423','species'),(1826310,44183,'Paragorgia sp. NIWA 32830','species'),(1826311,44183,'Paragorgia sp. NIWA 41849','species'),(1826312,44183,'Paragorgia sp. NIWA 44607','species'),(1826313,44183,'Paragorgia sp. USNM 1007354','species'),(1826314,44183,'Paragorgia sp. USNM 1011093','species'),(1826315,44183,'Paragorgia sp. USNM 1011094','species'),(1826316,44183,'Paragorgia sp. USNM 1011095','species'),(1826317,44183,'Paragorgia sp. USNM 1027079','species'),(1826318,44183,'Paragorgia sp. USNM 1071233','species'),(1826319,44183,'Paragorgia sp. USNM 1071440','species'),(1826320,44183,'Paragorgia sp. USNM 1071441','species'),(1826321,44183,'Paragorgia sp. USNM 1072336','species'),(1826322,44183,'Paragorgia sp. USNM 1075392','species'),(1826323,44183,'Paragorgia sp. USNM 1075750','species'),(1826324,44183,'Paragorgia sp. USNM 1075751','species'),(1826325,44183,'Paragorgia sp. USNM 1075752','species'),(1826326,44183,'Paragorgia sp. USNM 1075755','species'),(1826327,44183,'Paragorgia sp. USNM 1075756','species'),(1826328,44183,'Paragorgia sp. USNM 1075757','species'),(1826329,44183,'Paragorgia sp. USNM 1075759','species'),(1826330,44183,'Paragorgia sp. USNM 1075764','species'),(1826331,44183,'Paragorgia sp. USNM 1075769','species'),(1826332,44183,'Paragorgia sp. USNM 1082595','species'),(1826333,44183,'Paragorgia sp. USNM 1082600','species'),(1826334,44183,'Paragorgia sp. USNM 1082644','species'),(1826335,44183,'Paragorgia sp. USNM 1122225','species'),(1826336,44183,'Paragorgia sp. USNM 1122226','species'),(1826337,44183,'Paragorgia sp. USNM 1122227','species'),(1826338,44183,'Paragorgia sp. USNM 1122231','species'),(1826339,44183,'Paragorgia sp. USNM 1122234','species'),(1826340,44183,'Paragorgia sp. USNM 1122235','species'),(1826341,44183,'Paragorgia sp. USNM 1122238','species'),(1826342,44183,'Paragorgia sp. USNM 1122302','species'),(1826343,44183,'Paragorgia sp. USNM 1122303','species'),(1826344,44183,'Paragorgia sp. USNM 1122306','species'),(1826345,44183,'Paragorgia sp. USNM 54830','species'),(1826346,44183,'Paragorgia sp. USNM 56615','species'),(1826347,44183,'Paragorgia sp. USNM 56690','species'),(1826348,44183,'Paragorgia sp. YPM 27294','species'),(1826349,44183,'Paragorgia sp. YPM 28717','species'),(1826350,44183,'Paragorgia sp. YPM 28905','species'),(1826351,44183,'Paragorgia sp. YPM 28911','species'),(1826352,44183,'Paragorgia sp. YPM 28921','species'),(1826353,44183,'Paragorgia sp. YPM 28946','species'),(1826354,44183,'Paragorgia sp. YPM 34786','species'),(1826355,44183,'Paragorgia sp. YPM 35381','species'),(1826356,44183,'Paragorgia sp. YPM 36781','species'),(1826357,44183,'Paragorgia sp. YPM 36910C','species'),(1826358,44183,'Paragorgia sp. YPM 37148','species'),(1826359,44183,'Paragorgia sp. YPM 38636','species'),(1826360,40678,'Heteropolypus','genus'),(1826361,1826360,'Heteropolypus sp. NIWA 69654','species'),(1826362,1826360,'Heteropolypus sp. NIWA 85040','species'),(1826363,1826360,'Heteropolypus sp. NIWA 85662','species'),(1826364,86531,'Anthomastus sp. PoC_p4_ARG','species'),(1826365,44186,'Corallium sp. COR_86121_NZ','species'),(1826366,1826360,'Heteropolypus sp. ANT_69654_NZ','species'),(1826367,1826360,'Heteropolypus sp. ANT_85040_NZ','species'),(1826368,1826360,'Heteropolypus sp. ANT_85662_NZ','species'),(1826370,1104178,'Arctiinae sp. 1281','species'),(1826371,1104178,'Arctiinae sp. 1331','species'),(1826372,1104178,'Arctiinae sp. 1332','species'),(1826373,1104178,'Arctiinae sp. 1333','species'),(1826374,1104178,'Arctiinae sp. 1632','species'),(1826375,1104178,'Arctiinae sp. 1633','species'),(1826376,1104178,'Arctiinae sp. 1634','species'),(1826377,1104178,'Arctiinae sp. 1635','species'),(1826378,688537,'Chytolita sp. 1616','species'),(1826379,753498,'Cossidae sp. 1682','species'),(1826380,1085678,'Crambidae sp. 1214','species'),(1826381,1085678,'Crambidae sp. 1299','species'),(1826382,1085678,'Crambidae sp. 1300','species'),(1826383,1085678,'Crambidae sp. 1301','species'),(1826384,1085678,'Crambidae sp. 1343','species'),(1826385,1085678,'Crambidae sp. 1350','species'),(1826386,1085678,'Crambidae sp. 1382','species'),(1826387,1085678,'Crambidae sp. 1464','species'),(1826388,1085678,'Crambidae sp. 1469','species'),(1826389,1085678,'Crambidae sp. 1487','species'),(1826390,1085678,'Crambidae sp. 1603','species'),(1826391,1333459,'Erebidae sp. 1233','species'),(1826392,1333459,'Erebidae sp. 1423','species'),(1826393,1333459,'Erebidae sp. 1434','species'),(1826394,1333459,'Erebidae sp. 1481','species'),(1826395,1333459,'Erebidae sp. 1572','species'),(1826396,1333459,'Erebidae sp. 1590','species'),(1826397,1333459,'Erebidae sp. 1601','species'),(1826398,1333459,'Erebidae sp. 1636','species'),(1826399,705081,'Geometridae sp. 1122','species'),(1826400,705081,'Geometridae sp. 1123','species'),(1826401,705081,'Geometridae sp. 1124','species'),(1826402,705081,'Geometridae sp. 1125','species'),(1826403,705081,'Geometridae sp. 1126','species'),(1826404,705081,'Geometridae sp. 1131','species'),(1826405,705081,'Geometridae sp. 1132','species'),(1826406,705081,'Geometridae sp. 1134','species'),(1826407,705081,'Geometridae sp. 1136','species'),(1826408,705081,'Geometridae sp. 1137','species'),(1826409,705081,'Geometridae sp. 1138','species'),(1826410,705081,'Geometridae sp. 1139','species'),(1826411,705081,'Geometridae sp. 1141','species'),(1826412,705081,'Geometridae sp. 1142','species'),(1826413,705081,'Geometridae sp. 1153','species'),(1826414,705081,'Geometridae sp. 1171','species'),(1826415,705081,'Geometridae sp. 1176','species'),(1826416,705081,'Geometridae sp. 1209','species'),(1826417,705081,'Geometridae sp. 1227','species'),(1826418,705081,'Geometridae sp. 1242','species'),(1826419,705081,'Geometridae sp. 1254','species'),(1826420,705081,'Geometridae sp. 1290','species'),(1826421,705081,'Geometridae sp. 1291','species'),(1826422,705081,'Geometridae sp. 1295','species'),(1826423,705081,'Geometridae sp. 1296','species'),(1826424,705081,'Geometridae sp. 1307','species'),(1826425,705081,'Geometridae sp. 1308','species'),(1826426,705081,'Geometridae sp. 1316','species'),(1826427,705081,'Geometridae sp. 1319','species'),(1826428,705081,'Geometridae sp. 1386','species'),(1826429,705081,'Geometridae sp. 1389','species'),(1826430,705081,'Geometridae sp. 1401','species'),(1826431,705081,'Geometridae sp. 1429','species'),(1826432,705081,'Geometridae sp. 1476','species'),(1826433,705081,'Geometridae sp. 1485','species'),(1826434,705081,'Geometridae sp. 1488','species'),(1826435,705081,'Geometridae sp. 1517','species'),(1826436,705081,'Geometridae sp. 1520','species'),(1826437,705081,'Geometridae sp. 1597','species'),(1826438,705081,'Geometridae sp. 1611','species'),(1826439,705081,'Geometridae sp. 1621','species'),(1826440,705081,'Geometridae sp. 1642','species'),(1826441,705081,'Geometridae sp. 1643','species'),(1826442,705081,'Geometridae sp. 1649','species'),(1826443,1001016,'Limacodidae sp. 1334','species'),(1826444,705566,'Noctuidae sp. 1127','species'),(1826445,705566,'Noctuidae sp. 1128','species'),(1826446,705566,'Noctuidae sp. 1129','species'),(1826447,705566,'Noctuidae sp. 1130','species'),(1826448,705566,'Noctuidae sp. 1133','species'),(1826449,705566,'Noctuidae sp. 1144','species'),(1826450,705566,'Noctuidae sp. 1145','species'),(1826451,705566,'Noctuidae sp. 1146','species'),(1826452,705566,'Noctuidae sp. 1147','species'),(1826453,705566,'Noctuidae sp. 1148','species'),(1826454,705566,'Noctuidae sp. 1149','species'),(1826455,705566,'Noctuidae sp. 1150','species'),(1826456,705566,'Noctuidae sp. 1151','species'),(1826457,705566,'Noctuidae sp. 1154','species'),(1826458,705566,'Noctuidae sp. 1177','species'),(1826459,705566,'Noctuidae sp. 1178','species'),(1826460,705566,'Noctuidae sp. 1212','species'),(1826461,705566,'Noctuidae sp. 1216','species'),(1826462,705566,'Noctuidae sp. 1221','species'),(1826463,705566,'Noctuidae sp. 1223','species'),(1826464,705566,'Noctuidae sp. 1228','species'),(1826465,705566,'Noctuidae sp. 1229','species'),(1826466,705566,'Noctuidae sp. 1245','species'),(1826467,705566,'Noctuidae sp. 1246','species'),(1826468,705566,'Noctuidae sp. 1250','species'),(1826469,705566,'Noctuidae sp. 1253','species'),(1826470,705566,'Noctuidae sp. 1255','species'),(1826471,705566,'Noctuidae sp. 1259','species'),(1826472,705566,'Noctuidae sp. 1260','species'),(1826473,705566,'Noctuidae sp. 1267','species'),(1826474,705566,'Noctuidae sp. 1269','species'),(1826475,705566,'Noctuidae sp. 1272','species'),(1826476,705566,'Noctuidae sp. 1279','species'),(1826477,705566,'Noctuidae sp. 1282','species'),(1826478,705566,'Noctuidae sp. 1284','species'),(1826479,705566,'Noctuidae sp. 1285','species'),(1826480,705566,'Noctuidae sp. 1302','species'),(1826481,705566,'Noctuidae sp. 1304','species'),(1826482,705566,'Noctuidae sp. 1305','species'),(1826483,705566,'Noctuidae sp. 1306','species'),(1826484,705566,'Noctuidae sp. 1309','species'),(1826485,705566,'Noctuidae sp. 1312','species'),(1826486,705566,'Noctuidae sp. 1314','species'),(1826487,705566,'Noctuidae sp. 1315','species'),(1826488,705566,'Noctuidae sp. 1317','species'),(1826489,705566,'Noctuidae sp. 1318','species'),(1826490,705566,'Noctuidae sp. 1329','species'),(1826491,705566,'Noctuidae sp. 1344','species'),(1826492,705566,'Noctuidae sp. 1346','species'),(1826493,705566,'Noctuidae sp. 1347','species'),(1826494,705566,'Noctuidae sp. 1349','species'),(1826495,705566,'Noctuidae sp. 1351','species'),(1826496,705566,'Noctuidae sp. 1353','species'),(1826497,705566,'Noctuidae sp. 1354','species'),(1826498,705566,'Noctuidae sp. 1355','species'),(1826499,705566,'Noctuidae sp. 1356','species'),(1826500,705566,'Noctuidae sp. 1357','species'),(1826501,705566,'Noctuidae sp. 1362','species'),(1826502,705566,'Noctuidae sp. 1366','species'),(1826503,705566,'Noctuidae sp. 1369','species'),(1826504,705566,'Noctuidae sp. 1370','species'),(1826505,705566,'Noctuidae sp. 1375','species'),(1826506,705566,'Noctuidae sp. 1376','species'),(1826507,705566,'Noctuidae sp. 1381','species'),(1826508,705566,'Noctuidae sp. 1383','species'),(1826509,705566,'Noctuidae sp. 1384','species'),(1826510,705566,'Noctuidae sp. 1388','species'),(1826511,705566,'Noctuidae sp. 1392','species'),(1826512,705566,'Noctuidae sp. 1407','species'),(1826513,705566,'Noctuidae sp. 1408','species'),(1826514,705566,'Noctuidae sp. 1409','species'),(1826515,705566,'Noctuidae sp. 1410','species'),(1826516,705566,'Noctuidae sp. 1411','species'),(1826517,705566,'Noctuidae sp. 1412','species'),(1826518,705566,'Noctuidae sp. 1416','species'),(1826519,705566,'Noctuidae sp. 1428','species'),(1826520,705566,'Noctuidae sp. 1454','species'),(1826521,705566,'Noctuidae sp. 1480','species'),(1826522,705566,'Noctuidae sp. 1509','species'),(1826523,705566,'Noctuidae sp. 1526','species'),(1826524,705566,'Noctuidae sp. 1527','species'),(1826525,705566,'Noctuidae sp. 1528','species'),(1826526,705566,'Noctuidae sp. 1542','species'),(1826527,705566,'Noctuidae sp. 1546','species'),(1826528,705566,'Noctuidae sp. 1589','species'),(1826529,705566,'Noctuidae sp. 1612','species'),(1826530,705566,'Noctuidae sp. 1614','species'),(1826531,705566,'Noctuidae sp. 1628','species'),(1826532,705566,'Noctuidae sp. 1640','species'),(1826533,705566,'Noctuidae sp. 1644','species'),(1826534,705566,'Noctuidae sp. 1645','species'),(1826535,705566,'Noctuidae sp. 1648','species'),(1826536,705566,'Noctuidae sp. 1651','species'),(1826537,705566,'Noctuidae sp. 1660','species'),(1826538,705566,'Noctuidae sp. 1663','species'),(1826539,705566,'Noctuidae sp. 1666','species'),(1826540,705566,'Noctuidae sp. 1667','species'),(1826541,705566,'Noctuidae sp. 1668','species'),(1826542,705566,'Noctuidae sp. 1669','species'),(1826543,705566,'Noctuidae sp. 1672','species'),(1826544,705566,'Noctuidae sp. 1674','species'),(1826545,705566,'Noctuidae sp. 1678','species'),(1826546,705566,'Noctuidae sp. 1696','species'),(1826547,1104275,'Nolidae sp. 1235','species'),(1826548,1104275,'Nolidae sp. 1257','species'),(1826549,1104275,'Nolidae sp. 1591','species'),(1826550,319764,'Notodontidae sp. 1238','species'),(1826551,319764,'Notodontidae sp. 1385','species'),(1826552,319764,'Notodontidae sp. 1414','species'),(1826553,319764,'Notodontidae sp. 1415','species'),(1826554,319764,'Notodontidae sp. 1421','species'),(1826555,319764,'Notodontidae sp. 1462','species'),(1826556,319764,'Notodontidae sp. 1492','species'),(1826557,319764,'Notodontidae sp. 1498','species'),(1826558,319764,'Notodontidae sp. 1505','species'),(1826559,319764,'Notodontidae sp. 1525','species'),(1826560,319764,'Notodontidae sp. 1538','species'),(1826561,319764,'Notodontidae sp. 1557','species'),(1826562,319764,'Notodontidae sp. 1559','species'),(1826563,319764,'Notodontidae sp. 1560','species'),(1826564,319764,'Notodontidae sp. 1562','species'),(1826565,319764,'Notodontidae sp. 1563','species'),(1826566,319764,'Notodontidae sp. 1564','species'),(1826567,319764,'Notodontidae sp. 1565','species'),(1826568,319764,'Notodontidae sp. 1566','species'),(1826569,319764,'Notodontidae sp. 1567','species'),(1826570,319764,'Notodontidae sp. 1568','species'),(1826571,319764,'Notodontidae sp. 1569','species'),(1826572,319764,'Notodontidae sp. 1570','species'),(1826573,319764,'Notodontidae sp. 1571','species'),(1826574,319764,'Notodontidae sp. 1581','species'),(1826575,319764,'Notodontidae sp. 1582','species'),(1826576,319764,'Notodontidae sp. 1583','species'),(1826577,319764,'Notodontidae sp. 1584','species'),(1826578,319764,'Notodontidae sp. 1624','species'),(1826579,319764,'Notodontidae sp. 1638','species'),(1826580,319764,'Notodontidae sp. 1641','species'),(1826581,319764,'Notodontidae sp. 1671','species'),(1826582,581381,'Pyralidae sp. 1400','species'),(1826583,581381,'Pyralidae sp. 1441','species'),(1826584,581381,'Pyralidae sp. 1470','species'),(1826585,581381,'Pyralidae sp. 1473','species'),(1826586,581381,'Pyralidae sp. 1483','species'),(1826587,581381,'Pyralidae sp. 1484','species'),(1826588,522884,'Sphingidae sp. 1558','species'),(1826589,522884,'Sphingidae sp. 1573','species'),(1826590,522884,'Sphingidae sp. 1579','species'),(1826591,522884,'Sphingidae sp. 1580','species'),(1826592,522884,'Sphingidae sp. 1646','species'),(1826593,581285,'Thyrididae sp. 1631','species'),(1826594,708048,'Tortricidae sp. 1310','species'),(1826595,713877,'Uraniidae sp. 1446','species'),(1826596,713877,'Uraniidae sp. 1447','species'),(1826597,6937,'Ornithodoros sp. SML-2016','species'),(1826598,6937,'Ornithodoros hasei','species'),(1826599,136693,'Munida microphthalma','species'),(1826600,136693,'Munida sanctipauli','species'),(1826601,136693,'Munida cf. iris DKC-2016','species'),(1826602,136693,'Munida cf. microphthalma DKC-2016','species'),(1826603,136693,'Munida cf. sanctipauli DKC-2016','species'),(1826604,136693,'Munida cf. valida DKC-2016','species'),(1826605,154031,'Limia sulphurophila','species'),(1826606,154031,'Limia sp. PFW-2016','species'),(1826607,58840,'Rhodobacteraceae bacterium KC90B','species'),(1826608,58788,'Tomocerus botanicus','species'),(1826609,6564,'Crassostrea sp. GX','species'),(1826610,6564,'Crassostrea sp. HN','species'),(1826611,188557,'Acrochaete sp. KAS830','species'),(1826612,3052,'Chlamydomonas sp. KAS1134','species'),(1826613,34111,'Monoraphidium sp. KAS907','species'),(1826614,3187,'Nannochloris sp. KAS746','species'),(1826615,247501,'Parachlorella sp. KAS741','species'),(1826616,249344,'Picochlorum sp. KAS748','species'),(1826617,91354,'Mychonastes sp. KAS820','species'),(1826619,73529,'Anthorrhiza echinella','species'),(1826620,58471,'Myrmecodia beccarii','species'),(1826621,58471,'Myrmecodia dahlii','species'),(1826622,58471,'Myrmecodia salomonensis','species'),(1826623,73523,'Myrmephytum arfakianum','species'),(1826624,60437,'Squamellaria grayi','species'),(1826625,60437,'Squamellaria guppyana','species'),(1826626,60437,'Squamellaria huxleyana','species'),(1826627,60437,'Squamellaria jebbiana','species'),(1826628,60437,'Squamellaria kajewskii','species'),(1826629,60437,'Squamellaria major','species'),(1826630,60437,'Squamellaria tenuiflora','species'),(1826631,60437,'Squamellaria thekii','species'),(1826632,60437,'Squamellaria wilkinsonii','species'),(1826633,60437,'Squamellaria wilsonii','species'),(1826634,74647,'Rosa multiflora var. multiflora','varietas'),(1826635,74649,'Rosa chinensis var. chinensis','varietas'),(1826643,165440,'Dioszegia sp. YA-2016','species'),(1826644,5594,'Microascus sp. PL 2302','species'),(1826645,40411,'Chrysosporium sp. CCF 4652','species'),(1826646,291363,'Lecanicillium sp. CCF 5233','species'),(1826647,291363,'Lecanicillium sp. CCF 5201','species'),(1826648,291363,'Lecanicillium sp. CCF 5252','species'),(1826649,1132856,'Rasamsonia sp. CCF 5289','species'),(1826650,5594,'Microascus sp. CCF 5317','species'),(1826651,459520,'Neptuniibacter sp. CECT 8936','species'),(1826652,459520,'Neptuniibacter sp. CECT 8937','species'),(1826653,459520,'Neptuniibacter sp. LRS 1.10','species'),(1826654,459520,'Neptuniibacter sp. CECT 8938','species'),(1826655,459520,'Neptuniibacter sp. ATR 1.2','species'),(1826656,459520,'Neptuniibacter sp. ATR 1.5','species'),(1826657,459520,'Neptuniibacter sp. BFR 2.2','species'),(1826658,459520,'Neptuniibacter sp. BFR 3.3','species'),(1826659,459520,'Neptuniibacter sp. CECT 8939','species'),(1826661,11320,'H14N7 subtype','no rank'),(1826662,1826661,'Influenza A virus (A/blue-winged teal/Texas/UGAI15-6890/2015(H14N7))','no rank'),(1826663,49928,'Epidulcina delphinae gill symbiont','species'),(1826664,49928,'Euanodontia ovum gill symbiont','species'),(1826665,49928,'Lucinoma borealis gill symbiont','species'),(1826666,49928,'Loripes lucinalis gill symbiont','species'),(1826667,1883,'Streptomyces sp. CMB-0406','species'),(1826668,570,'Klebsiella sp. WH-10','species'),(1826669,286,'Pseudomonas sp. MZ-11','species'),(1826670,547,'Enterobacter sp. MZ-10','species'),(1826671,286,'Pseudomonas sp. CCA 1','species'),(1826672,1386,'Bacillus sp. BAB-5469','species'),(1826673,1386,'Bacillus sp. BAB-5472','species'),(1826674,1386,'Bacillus sp. BAB-5473','species'),(1826675,1386,'Bacillus sp. BAB-5475','species'),(1826676,1386,'Bacillus sp. BAB-5476','species'),(1826677,1386,'Bacillus sp. BAB-5477','species'),(1826678,1386,'Bacillus sp. BAB-5478','species'),(1826679,1386,'Bacillus sp. BAB-5479','species'),(1826680,1386,'Bacillus sp. BAB-5480','species'),(1826681,1386,'Bacillus sp. BAB-5481','species'),(1826682,1386,'Bacillus sp. BAB-5482','species'),(1826683,1386,'Bacillus sp. BAB-5483','species'),(1826684,1386,'Bacillus sp. BAB-5484','species'),(1826685,1386,'Bacillus sp. BAB-5485','species'),(1826686,1386,'Bacillus sp. BAB-5486','species'),(1826687,1386,'Bacillus sp. BAB-5487','species'),(1826688,1386,'Bacillus sp. BAB-5488','species'),(1826689,1386,'Bacillus sp. BAB-5490','species'),(1826690,1386,'Bacillus sp. BAB-5524','species'),(1826691,1386,'Bacillus sp. BAB-5543','species'),(1826692,532,'Beijerinckia sp. BAB-5468','species'),(1826693,941338,'Bhargavaea sp. BAB-5528','species'),(1826694,43668,'Brachybacterium sp. BAB-5537','species'),(1826695,106589,'Cupriavidus sp. BAB-5470','species'),(1826696,1742989,'Glutamicibacter sp. BAB-5688','species'),(1826697,57493,'Kocuria sp. BAB-5534','species'),(1826698,2742,'Marinobacter sp. BAB-5535','species'),(1826699,2742,'Marinobacter sp. BAB-5539','species'),(1826700,2013,'Nocardiopsis sp. BAB-5455','species'),(1826701,2013,'Nocardiopsis sp. BAB-5456','species'),(1826702,265,'Paracoccus sp. BAB-5532','species'),(1826703,1372,'Planococcus sp. BAB-5530','species'),(1826704,1372,'Planococcus sp. BAB-5533','species'),(1826705,162291,'Planomicrobium sp. BAB-5541','species'),(1826706,162291,'Planomicrobium sp. BAB-5542','species'),(1826707,45669,'Salinicoccus sp. BAB-5523','species'),(1826708,45669,'Salinicoccus sp. BAB-5527','species'),(1826709,1279,'Staphylococcus sp. BAB-5529','species'),(1826710,1279,'Staphylococcus sp. BAB-5531','species'),(1826711,642,'Aeromonas sp. GLY-1208','species'),(1826712,642,'Aeromonas sp. GLY-3205','species'),(1826713,642,'Aeromonas sp. GLY-4201','species'),(1826714,32008,'Burkholderia sp. GLY-1105','species'),(1826715,32008,'Burkholderia sp. GLY-1203','species'),(1826716,32008,'Burkholderia sp. GLY-3203','species'),(1826717,32008,'Burkholderia sp. GLY-4206','species'),(1826718,286,'Pseudomonas sp. GLY-3102','species'),(1826719,286,'Pseudomonas sp. GLY-4107','species'),(1826720,28453,'Sphingobacterium sp. GLY-3101','species'),(1826721,286,'Pseudomonas sp. GLY-1103','species'),(1826722,32008,'Burkholderia sp. NZ453B','species'),(1826723,1988,'Actinomadura sp. KC191','species'),(1826724,407,'Methylobacterium sp. 1805','species'),(1826725,286,'Pseudomonas sp. BAB-5453','species'),(1826726,620,'Shigella sp. BAB-5454','species'),(1826727,1491776,'Proteinivorax sp. Z-710','species'),(1826728,1663,'Arthrobacter sp. PS5','species'),(1826729,1386,'Bacillus sp. PS3(2016)','species'),(1826730,33882,'Microbacterium sp. PS2','species'),(1826731,286,'Pseudomonas sp. PS4(2016)','species'),(1826732,1386,'Bacillus sp. PS1(2016b)','species'),(1826733,1386,'Bacillus sp. NIO-KH1','species'),(1826734,1386,'Bacillus sp. NIO-KH2','species'),(1826735,1386,'Bacillus sp. NIO-KH3','species'),(1826736,1386,'Bacillus sp. NIO-KH4','species'),(1826737,1386,'Bacillus sp. NIO-KH5','species'),(1826738,1883,'Streptomyces sp. AG56','species'),(1826739,13687,'Sphingomonas sp. XP','species'),(1826747,1386,'Bacillus sp. SP7','species'),(1826748,1485,'Clostridium sp. IDSBR1','species'),(1826749,29,'unclassified Myxobacteria','no rank'),(1826750,1826749,'Myxobacteria bacterium UTMC 4097','species'),(1826751,88641,'Rhizocarpon pycnocarpoides','species'),(1826752,1386,'Bacillus sp. Iso11','species'),(1826753,22,'Shewanella sp. Iso12','species'),(1826754,114727,'Influenza A virus (A/Dalian/SWL1198/2014(H1N1))','no rank'),(1826755,640396,'Protoparmeliopsis garovaglii','species'),(1826756,640396,'Protoparmeliopsis peltata','species'),(1826760,39934,'Lecanora cf. dispersa Leavitt 12_002','species'),(1826761,39934,'Lecanora cf. dispersa Hill','species'),(1826762,39934,'Lecanora sp. Leavitt 737','species'),(1826763,640396,'Protoparmeliopsis aff. muralis Vondrak 9413','species'),(1826764,640396,'Protoparmeliopsis sp. Vondrak 9980','species'),(1826765,640396,'Protoparmeliopsis sp. Vondrak 10043','species'),(1826766,640396,'Protoparmeliopsis sp. Vondrak 10044','species'),(1826767,640396,'Protoparmeliopsis sp. Vondrak 10055','species'),(1826768,640396,'Protoparmeliopsis sp. Vondrak 9992','species'),(1826769,111842,'Rhizoplaca aff. porterii Leavitt 712','species'),(1826770,111842,'Rhizoplaca aff. porterii Leavitt-8665w','species'),(1826771,111842,'Rhizoplaca aff. porterii Leavitt-8668l','species'),(1826772,111842,'Rhizoplaca aff. porterii \'nevadensis\'','species'),(1826773,111842,'Rhizoplaca sp. Leavitt 5164','species'),(1826774,1561716,'Humidophila sp. KAS1307','species'),(1826775,431390,'Mayamaea sp. KAS1111','species'),(1826776,908989,'Nitzschia sp. KAS622','species'),(1826777,216740,'Sellaphora sp. KAS1306','species'),(1826778,49928,'unidentified bacterium','species'),(1826779,103379,'Boreostereum vibrans','species'),(1826780,3071,'Chlorella sp. KAS603','species'),(1826781,23159,'Crataegus scabrifolia','species'),(1826782,23222,'Sorbus albopilosa','species'),(1826783,23222,'Sorbus bissetii','species'),(1826784,23222,'Sorbus cashmiriana','species'),(1826785,23222,'Sorbus foliolosa','species'),(1826786,23222,'Sorbus glabriuscula','species'),(1826787,23222,'Sorbus glomerulata','species'),(1826788,23222,'Sorbus gonggashanica','species'),(1826789,23222,'Sorbus gracilis','species'),(1826790,23222,'Sorbus harrowiana','species'),(1826791,23222,'Sorbus helenae','species'),(1826792,23222,'Sorbus himalaica','species'),(1826793,23222,'Sorbus hugh-mcallisteri','species'),(1826794,23222,'Sorbus hypoglauca','species'),(1826795,23222,'Sorbus insignis','species'),(1826796,23222,'Sorbus khumbuensis','species'),(1826797,23222,'Sorbus macrantha','species'),(1826798,23222,'Sorbus maderensis','species'),(1826799,23222,'Sorbus matsumurana','species'),(1826800,23222,'Sorbus microphylla','species'),(1826801,23222,'Sorbus muliensis','species'),(1826802,23222,'Sorbus multijuga','species'),(1826803,23222,'Sorbus munda','species'),(1826804,23222,'Sorbus oligodonta','species'),(1826805,23222,'Sorbus olivacea','species'),(1826806,23222,'Sorbus ovalis','species'),(1826807,23222,'Sorbus poteriifolia','species'),(1826808,23222,'Sorbus pseudovilmorinii','species'),(1826809,23222,'Sorbus reducta','species'),(1826810,23222,'Sorbus rinzenii','species'),(1826811,23222,'Sorbus rufopilosa','species'),(1826812,23222,'Sorbus sargentiana','species'),(1826813,23222,'Sorbus setschwanensis','species'),(1826814,23222,'Sorbus wilsoniana','species'),(1826815,193311,'Stranvaesia amphidoxa','species'),(1826816,193311,'Stranvaesia tomentosa','species'),(1826817,154429,'Rhipsalis rhombea','species'),(1826822,343865,'Alternaria arborescens mitovirus 1','species'),(1826823,38330,'Ceratodictyon sp. 1LH','species'),(1826824,557872,'Chamaebotrys sp. 1LH','species'),(1826825,39625,'Champia sp. 2zostericola','species'),(1826826,81591,'Chrysymenia brownii','species'),(1826827,81593,'Chylocladia sp. 1Ire','species'),(1826828,81608,'Gloiosaccion sp. 4brownii','species'),(1826829,368083,'Drouetia aggregata','species'),(1826830,368083,'Drouetia scutellata','species'),(1826831,1177,'Nostoc sp. AMH1','species'),(1826832,1214,'Prochloron sp. E11-009','species'),(1826833,1214,'Prochloron sp. E11-011','species'),(1826834,1214,'Prochloron sp. E11-016','species'),(1826835,1214,'Prochloron sp. E11-021','species'),(1826836,1214,'Prochloron sp. E11-027','species'),(1826837,1214,'Prochloron sp. E11-033','species'),(1826838,1214,'Prochloron sp. E11-036','species'),(1826839,1214,'Prochloron sp. E11-037','species'),(1826840,1214,'Prochloron sp. E11-040','species'),(1826841,1214,'Prochloron sp. E11-042','species'),(1826842,1214,'Prochloron sp. E11-046','species'),(1826843,1214,'Prochloron sp. E11-056','species'),(1826844,1214,'Prochloron sp. E11-081','species'),(1826845,1214,'Prochloron sp. LV5','species'),(1826846,1214,'Prochloron sp. Okinawa','species'),(1826847,368083,'Drouetia viridescens','species'),(1826848,547,'Enterobacter sp. LLP-9','species'),(1826849,245186,'Loktanella sp. UKMGb03A','species'),(1826850,245186,'Loktanella sp. UKMGb03B','species'),(1826851,245186,'Loktanella sp. UKMGb03C','species'),(1826858,143035,'Curimatopsis aff. crypticus BFM-2016','species'),(1826859,143035,'Curimatopsis crypticus','species'),(1826860,143035,'Curimatopsis myersi','species'),(1826861,143035,'Curimatopsis sp. Madeira','species'),(1826862,143035,'Curimatopsis sp. Negro','species'),(1826863,143035,'Curimatopsis sp. Tapajos','species'),(1826864,1033997,'Candidatus Nitrosocosmicus','genus'),(1826865,111560,'Niphargus croaticus','species'),(1826866,1266971,'Niphargus steueri liburnicus','subspecies'),(1826867,111560,'Niphargus redenseki','species'),(1826868,111560,'Niphargus sp. n. VZ-2016','species'),(1826869,286,'Pseudomonas sp. MH001','species'),(1826870,1883,'Streptomyces sp. MJM30108','species'),(1826871,1883,'Streptomyces sp. MJM4351','species'),(1826872,1826864,'Candidatus Nitrosocosmicus sp. G61','species'),(1826874,651855,'Tiwaripotamon pluviosum','species'),(1826875,1141488,'Odontostemma','genus'),(1826876,114727,'Influenza A virus (A/DC/3/2016(H1N1))','no rank'),(1826877,114727,'Influenza A virus (A/DC/4/2016(H1N1))','no rank'),(1826878,560212,'Diplogasteroides nix','species'),(1826879,560212,'Diplogasteroides andrassyi','species'),(1826880,432668,'Anillinus sp. IBE_AI1146','species'),(1826881,795054,'Unclassified Tachyini','no rank'),(1826882,1826881,'Tachyini sp. CA64','species'),(1826883,60797,'Pelonomites','genus'),(1826884,1826883,'Pelonomites sp. IBE_RA781','species'),(1826885,60797,'Pseudanillus','genus'),(1826886,1826885,'Pseudanillus sp. CA96','species'),(1826887,60797,'Rhegmatobius','genus'),(1826888,1826887,'Rhegmatobius sp. CA58','species'),(1826889,1826887,'Rhegmatobius sp. CA59','species'),(1826890,114230,'Nigrospora sp. HCH267','species'),(1826891,36922,'Diaporthe sp. HCH337','species'),(1826893,443624,'Bembidion sp. CA62','species'),(1826894,443624,'Bembidion sp. CA65','species'),(1826895,33986,'Exiguobacterium sp. HA2','species'),(1826896,1839,'Nocardioides sp. 149','species'),(1826897,1839,'Nocardioides sp. Y4','species'),(1826898,91804,'Placopsis brevilobata','species'),(1826899,91804,'Placopsis elixii','species'),(1826900,1286479,'Pontiothauma hedleyi','species'),(1826901,91804,'Placopsis erosa','species'),(1826902,13273,'Stellaria dichotoma','species'),(1826903,1826902,'Stellaria dichotoma var. lanceolata','varietas'),(1826904,91804,'Placopsis fuscidula','species'),(1826905,91804,'Placopsis fusciduloides','species'),(1826906,1826908,'Tripteroides aff. atripes JB-2016','species'),(1826907,1883,'Streptomyces sp. TN14','species'),(1826908,53567,'unclassified Tripteroides','no rank'),(1826909,84567,'Pedobacter sp. CCM 8644','species'),(1826910,1756912,'Gymnobisium inukshuk','species'),(1826911,91804,'Placopsis hertelii','species'),(1826912,268183,'Jaminia quadridens','species'),(1826913,91804,'Placopsis illita','species'),(1826914,91804,'Placopsis lateritioides','species'),(1826915,91804,'Placopsis pruinosa','species'),(1826916,91804,'Placopsis roseonigra','species'),(1826917,91804,'Placopsis subcribellans','species'),(1826918,184259,'Microtus savii nebrodensis','subspecies'),(1826919,91804,'Placopsis subgelida','species'),(1826920,91804,'Placopsis tararuana','species'),(1826921,31499,'Lomentaria divaricata','species'),(1826922,46586,'Chesneya badachschanica','species'),(1826923,46586,'Chesneya borissovae','species'),(1826924,46586,'Chesneya botschantzevii','species'),(1826925,46586,'Chesneya crassipes','species'),(1826926,46586,'Chesneya darvasica','species'),(1826927,46586,'Chesneya gracilis','species'),(1826928,46586,'Chesneya hissarica','species'),(1826929,46586,'Chesneya kopetdaghensis','species'),(1826930,46586,'Chesneya kschtutica','species'),(1826931,46586,'Chesneya linczevskyi','species'),(1826932,46586,'Chesneya mongolica','species'),(1826933,46586,'Chesneya neplii','species'),(1826934,46586,'Chesneya quinata','species'),(1826935,46586,'Chesneya tadzhikistana','species'),(1826936,46586,'Chesneya ternata','species'),(1826937,46586,'Chesneya tribuloides','species'),(1826938,46586,'Chesneya trijuga','species'),(1826939,46586,'Chesneya turkestanica','species'),(1826940,46586,'Chesneya villosa','species'),(1826941,35590,'Henneguya sinova','species'),(1826942,91804,'Placopsis cf. lambii Knight 064327','species'),(1826943,91804,'Placopsis cf. lambii Dillman 2014184','species'),(1826944,91804,'Placopsis aff. gelida Spribille 04 Sep 2014','species'),(1826945,91804,'Placopsis sp. Spribille 01 Sep 2014','species'),(1826946,91804,'Placopsis sp. Dillman 2013161','species'),(1826947,91804,'Placopsis aff. gelida Dillman 2013167','species'),(1826948,91804,'Placopsis aff. gelida Hansen 1073','species'),(1826949,91804,'Placopsis sp. Muggia NZ8','species'),(1826950,91804,'Placopsis aff. gelida Fryday','species'),(1826951,91804,'Placopsis aff. fuscidula Perez-Ortega 3316','species'),(1826952,91804,'Placopsis aff. gelida Dillman 2014164','species'),(1826953,91804,'Placopsis sp. Dillman 2014162','species'),(1826954,91804,'Placopsis aff. gelida Dillman 2014160','species'),(1826955,91804,'Placopsis aff. gelida Dillman 2014188','species'),(1826956,91804,'Placopsis aff. cribellans Obermayer 09066','species'),(1826957,91804,'Placopsis aff. gelida Dillman 2014163','species'),(1826958,91804,'Placopsis sp. Dillman 2014183','species'),(1826959,91804,'Placopsis aff. gelida Dillman 2014187','species'),(1826960,91804,'Placopsis aff. gelida Resl 1156','species'),(1826961,91804,'Placopsis sp. Spribille 04 Sep 2014','species'),(1826969,5455,'Colletotrichum sp. SH10KPN','species'),(1826970,37840,'Pestalotiopsis sp. SH12KPN','species'),(1826971,37840,'Pestalotiopsis sp. SH13KPN','species'),(1826972,909058,'Ceuthospora sp. SH16KPN','species'),(1826973,37840,'Pestalotiopsis sp. SH18KPN','species'),(1826974,37840,'Pestalotiopsis sp. SH19KPN','species'),(1826975,34472,'Amauroderma sp. PT8','species'),(1826976,239199,'Earliella sp. FPT31','species'),(1826977,5314,'Ganoderma sp. FAL18','species'),(1826978,5314,'Ganoderma sp. FBD168','species'),(1826979,5314,'Ganoderma sp. FBV334','species'),(1826980,5314,'Ganoderma sp. FMD12','species'),(1826981,5314,'Ganoderma sp. FMD13','species'),(1826982,5314,'Ganoderma sp. FMD16','species'),(1826983,5314,'Ganoderma sp. FPT47','species'),(1826984,38807,'Panus sp. FBD167','species'),(1826985,5324,'Trametes sp. FPT24','species'),(1826986,47570,'Trypanosoma teixeirae','species'),(1826987,25215,'Hydnophytum sp. 1 Brass 2568','species'),(1826988,25215,'Hydnophytum sp. 2 Brass 28248','species'),(1826989,25215,'Hydnophytum sp. 3 MPH Jebb 315','species'),(1826990,25215,'Hydnophytum sp. 5 Chomicki 127','species'),(1826991,56494,'Tomentella aff. pilosa GO-2008-191','species'),(1826992,56494,'Tomentella sp. GO-2008-18','species'),(1826993,56494,'Tomentella sp. 1 RGO-2016','species'),(1826994,56494,'Tomentella sp. 11 RGO-2016','species'),(1826995,56494,'Tomentella sp. 2 RGO-2016','species'),(1826996,56494,'Tomentella sp. 3 RGO-2016','species'),(1826997,56494,'Tomentella sp. 4 RGO-2016','species'),(1826998,56494,'Tomentella sp. 5 RGO-2016','species'),(1826999,56494,'Tomentella sp. 6 RGO-2016','species'),(1827000,56494,'Tomentella sp. 7 RGO-2016','species'),(1827001,56494,'Tomentella sp. 8 RGO-2016','species'),(1827002,497345,'Stenamoeba polymorpha','species'),(1827003,291027,'Sweet potato leaf curl Henanzhengzhou virus','species'),(1827005,63426,'Tunisian small ruminant pestivirus','species'),(1827006,1574459,'Rhoicosphenia stoermeri','species'),(1827007,1574459,'Rhoicosphenia cf. abbreviata EWT-2016','species'),(1827008,91059,'Hymenocladia usnea','species'),(1827009,31499,'Lomentaria sp. 1LH','species'),(1827010,2794,'Rhodymenia sp. 1delicatula','species'),(1827012,31501,'unclassified Rhodymeniaceae','no rank'),(1827013,1827012,'Rhodymeniaceae sp. 1SA','species'),(1827014,81614,'Semnocarpa sp. 2Aus','species'),(1827015,81614,'Semnocarpa sp. 3Aus','species'),(1827016,511699,'Pogonognathellus heterochros','species'),(1827017,197843,'Tsengia sp. 2TAS','species'),(1827018,522305,'Rhodymeniales sp. GVF-2016a','species'),(1827019,29247,'Minium','genus'),(1827020,1827019,'Minium parvum','species'),(1827021,522305,'Rhodymeniales sp. GVF-2016b','species'),(1827022,34601,'Argas boueti','species'),(1827023,34601,'Argas brumpti','species'),(1827024,34601,'Argas cf. boueti BJM-2016','species'),(1827026,6937,'Ornithodoros zumpti','species'),(1827027,286441,'Adapsilia verrucifer','species'),(1827028,192425,'Ceroxys amurensis','species'),(1827029,1262300,'Herina hennigi','species'),(1827030,1692452,'Homoneura mayrhoferi','species'),(1827031,189930,'Minettia nigriventris','species'),(1827032,286498,'Palloptera ustulata','species'),(1827033,286504,'Platystoma mandschuricum','species'),(1827034,1335508,'Pseudotephritis millepunctata','species'),(1827035,286524,'Toxonevra carterosoma','species'),(1827036,286524,'Toxonevra orientana','species'),(1827038,286447,'Eurygnathomyia','genus'),(1827039,1827038,'Eurygnathomyia bicolor','species'),(1827040,43858,'Lamprophthalma','genus'),(1827041,1827040,'Lamprophthalma japonica','species'),(1827042,179436,'Metadrinomyia','genus'),(1827043,1827042,'Metadrinomyia flavifrons','species'),(1827044,28635,'Porpomastix','genus'),(1827045,1827044,'Porpomastix fasciolata','species'),(1827046,189929,'Protrigonometopus','genus'),(1827047,1827046,'Protrigonometopus maculifrons','species'),(1827048,358650,'Pseudodyscrasis','genus'),(1827049,1827048,'Pseudodyscrasis scutellaris','species'),(1827050,358651,'Pseudoseioptera','genus'),(1827051,1827050,'Pseudoseioptera demonstrans','species'),(1827052,43858,'Senopterina','genus'),(1827053,1827052,'Senopterina varia','species'),(1827054,1262363,'Sinolochmostylia','genus'),(1827055,1827054,'Sinolochmostylia sinica','species'),(1827057,5159,'Ophiostoma sp. TM-2016','species'),(1827060,36747,'Orobanche laxissima','species'),(1827061,50137,'Langsdorffia malagasica','species'),(1827062,286452,'Compsobata sp. HYH-2016','species'),(1827063,388425,'Elassogaster sp. A HYH-2016','species'),(1827064,1827038,'Eurygnathomyia sp. A HYH-2016','species'),(1827065,286520,'Somatia sp. HYH-2016','species'),(1827066,29907,'Sporothix TM-2016d','species'),(1827067,43858,'Euprosopia','genus'),(1827068,1827067,'Euprosopia sp. D HYH-2016','species'),(1827069,1827067,'Euprosopia sp. E HYH-2016','species'),(1827070,286450,'Pterogenia','genus'),(1827071,1827070,'Pterogenia sp. A HYH-2016','species'),(1827072,25215,'Hydnophytum contortum','species'),(1827073,25215,'Hydnophytum hellwigii','species'),(1827074,25215,'Hydnophytum puffii','species'),(1827075,25215,'Hydnophytum simplex','species'),(1827077,25215,'Hydnophytum tetrapterum','species'),(1827078,25215,'Hydnophytum tortuosum','species'),(1827079,25215,'Hydnophytum vaccinifolium','species'),(1827080,25215,'Hydnophytum vitis-idaea','species'),(1827081,58471,'Myrmecodia albertisii','species'),(1827082,1827081,'Myrmecodia albertisii subsp. valida','subspecies'),(1827083,58471,'Myrmecodia aureospina','species'),(1827084,58471,'Myrmecodia ferox','species'),(1827085,58471,'Myrmecodia gracilispina','species'),(1827086,58471,'Myrmecodia jobiensis','species'),(1827087,58471,'Myrmecodia melanacantha','species'),(1827088,58471,'Myrmecodia pendens','species'),(1827089,58471,'Myrmecodia pteroaspida','species'),(1827090,58471,'Myrmecodia sterrophylla','species'),(1827091,467749,'Candidatus Neoehrlichia sp. \'australis\'','species'),(1827092,467749,'Candidatus Neoehrlichia sp. \'arcanus\'','species'),(1827093,1883,'Streptomyces sp. TH-2','species'),(1827094,73029,'Dechloromonas sp. LOPT-10-19','species'),(1827095,349,'Zoogloea sp. AOPS-03-15','species'),(1827096,33057,'Thauera sp. LOPT-10-14','species'),(1827097,146937,'Dechlorosoma sp. ANPS-21-24','species'),(1827098,1743,'Propionibacterium sp. JCM 6433','species'),(1827099,162289,'Peptoniphilus sp. JCM 8141','species'),(1827100,1016,'Capnocytophaga sp. JCM 8568','species'),(1827101,1730,'Eubacterium sp. JCM 9976','species'),(1827102,768,'Anaplasma sp. groEL_clone_9','species'),(1827103,1279,'Staphylococcus sp. C15-2','species'),(1827104,1279,'Staphylococcus sp. SR5-3aw','species'),(1827105,1663,'Arthrobacter sp. ChroAq 107','species'),(1827106,1663,'Arthrobacter sp. ChroAq 14','species'),(1827107,1663,'Arthrobacter sp. ChroAq 95','species'),(1827108,1663,'Arthrobacter sp. ChroAq 98','species'),(1827109,1386,'Bacillus sp. ChroAq 2','species'),(1827110,1386,'Bacillus sp. ChroAq 29','species'),(1827111,43668,'Brachybacterium sp. ChroAq 92','species'),(1827112,43668,'Brachybacterium sp. ChroAq 96','species'),(1827113,169133,'Citrococcus sp. ChroAq 105a','species'),(1827114,547,'Enterobacter sp. ChroAq 19','species'),(1827115,547,'Enterobacter sp. ChroAq 66','species'),(1827116,547,'Enterobacter sp. ChroAq 9','species'),(1827117,1350,'Enterococcus sp. ChroAq 6','species'),(1827118,1350,'Enterococcus sp. ChroAq 8','species'),(1827119,227979,'Jeotgalicoccus sp. ChroAq 89','species'),(1827120,227979,'Jeotgalicoccus sp. ChroAq 97','species'),(1827121,570,'Klebsiella sp. ChroAq 1','species'),(1827122,1269,'Micrococcus sp. ChroAq 73','species'),(1827123,162291,'Planomicrobium sp. ChroAq 106','species'),(1827124,72763,'Tessaracoccus sp. ChroAq 3','species'),(1827125,72763,'Tessaracoccus sp. ChroAq 76','species'),(1827126,72763,'Tessaracoccus sp. ChroAq 85','species'),(1827127,72763,'Tessaracoccus sp. Chroaq 105b','species'),(1827128,41275,'Brevundimonas sp. PFAB3','species'),(1827129,286,'Pseudomonas sp. DY-1(2016)','species'),(1827131,29882,'Laccaria sp. T8','species'),(1827132,56499,'Thelephoraceae sp. T44','species'),(1827133,56494,'Tomentella sp. T1','species'),(1827134,56494,'Tomentella sp. T2','species'),(1827135,56494,'Tomentella sp. T6','species'),(1827136,1031282,'Candidatus Marithrix sp. Canyon 246','species'),(1827137,1386,'Bacillus sp. Hyhel-1','species'),(1827138,1827,'Rhodococcus sp. Ch628','species'),(1827139,16365,'Ruppia cirrhosa x Ruppia cf. maritima JG-2016','species'),(1827140,16365,'Ruppia cf. maritima JG-2016','species'),(1827141,35661,'Orthogeomys cuniculus','species'),(1827144,1129,'Synechococcus sp. NIES-970','species'),(1827145,80865,'Delftia sp. GW456-R20','species'),(1827146,1386,'Bacillus sp. IHB B 7164','species'),(1827147,182639,'Kribbella sp. PB-83','species'),(1827148,1817,'Nocardia sp. PB-10','species'),(1827149,1817,'Nocardia sp. PB-47','species'),(1827150,1883,'Streptomyces sp. PB-22','species'),(1827151,1883,'Streptomyces sp. PB-43','species'),(1827152,1883,'Streptomyces sp. PB-46','species'),(1827153,1883,'Streptomyces sp. PB-48','species'),(1827154,1883,'Streptomyces sp. PB-55','species'),(1827155,1883,'Streptomyces sp. PB-64','species'),(1827156,1883,'Streptomyces sp. PB-66','species'),(1827157,1883,'Streptomyces sp. PB-68','species'),(1827158,1883,'Streptomyces sp. PB-70','species'),(1827159,1883,'Streptomyces sp. PB-79','species'),(1827160,1883,'Streptomyces sp. PB-81','species'),(1827161,1883,'Streptomyces sp.PB-75','species'),(1827162,5402,'Russula sp. J13','species'),(1827163,189831,'Gorilla gorilla adenovirus B23','species'),(1827164,431297,'Herminium gracile','species'),(1827165,431297,'Herminium oxysepalum','species'),(1827166,431297,'Herminium handelii','species'),(1827167,431297,'Herminium humidicola','species'),(1827168,38204,'Habenaria aitchisonii','species'),(1827169,431297,'Herminium chloranthum','species'),(1827170,431297,'Herminium coiloglossum','species'),(1827171,431297,'Herminium duthiei','species'),(1827172,431297,'Herminium glossophyllum','species'),(1827173,431297,'Herminium gramineum','species'),(1827174,431297,'Herminium jaffreyanum','species'),(1827175,431297,'Herminium josephi','species'),(1827176,431297,'Herminium kamengense','species'),(1827177,431297,'Herminium longilobatum','species'),(1827178,431297,'Herminium mackinonii','species'),(1827179,431297,'Herminium macrophyllum','species'),(1827180,431297,'Herminium pygmaeum','species'),(1827181,431297,'Herminium quinquelobum','species'),(1827182,431297,'Herminium yunnanense','species'),(1827183,152895,'Peristylus affinis','species'),(1827184,431297,'Herminium fallax','species'),(1827185,29203,'Cyclotella sp. MNURFJ04','species'),(1827186,77924,'Hemiselmis sp. MNURFJ05','species'),(1827187,37098,'Isochrysis sp. MNURFJ12','species'),(1827188,13607,'Mantoniella sp. MNURFJ08','species'),(1827189,3187,'Nannochloris sp. MNURFJ11','species'),(1827190,405638,'Nannochloropsis sp. MNUFRJ01','species'),(1827191,2985,'Ochromonas sp. MNURFJ06','species'),(1827192,35143,'Prymnesium sp. MNURFJ13','species'),(1827193,41885,'Pseudoscourfieldia sp. MNURFJ09','species'),(1827194,36882,'Pyramimonas sp. MNURFJ07','species'),(1827195,119060,'Caballeronia','genus'),(1827196,49237,'Chaetoceros minimus','species'),(1827199,70451,'Diacronema sp. MNURFJ14','species'),(1827203,167233,'Trebouxiophyceae sp. MNURFJ10','species'),(1827204,1134485,'Muehlenbeckia diclina subsp. diclina','subspecies'),(1827205,1386,'Bacillus sp. BAB-5702','species'),(1827206,1386,'Bacillus sp. BAB-5734','species'),(1827207,1386,'Bacillus sp. BAB-5738','species'),(1827208,1386,'Bacillus sp. BAB-5742','species'),(1827209,55080,'Brevibacillus sp. BAB-5704','species'),(1827210,254250,'Isoptericola sp. BAB-5691','species'),(1827211,254250,'Isoptericola sp. BAB-5700','species'),(1827212,166974,'Lechevalieria sp. BAB-5694','species'),(1827213,166974,'Lechevalieria sp. BAB-5745','species'),(1827214,68,'Lysobacter sp. BAB-5698','species'),(1827215,68,'Lysobacter sp. BAB-5699','species'),(1827216,186650,'Microvirga sp. BAB-5693','species'),(1827217,2071,'Saccharothrix sp. BAB-5726','species'),(1827218,1883,'Streptomyces sp. BAB-5689','species'),(1827219,1883,'Streptomyces sp. BAB-5697','species'),(1827220,1883,'Streptomyces sp. BAB-5703','species'),(1827221,1883,'Streptomyces sp. BAB-5706','species'),(1827222,1883,'Streptomyces sp. BAB-5710','species'),(1827223,1883,'Streptomyces sp. BAB-5712','species'),(1827224,1883,'Streptomyces sp. BAB-5713','species'),(1827225,1883,'Streptomyces sp. BAB-5714','species'),(1827226,1883,'Streptomyces sp. BAB-5715','species'),(1827227,1883,'Streptomyces sp. BAB-5717','species'),(1827228,1883,'Streptomyces sp. BAB-5718','species'),(1827229,1883,'Streptomyces sp. BAB-5719','species'),(1827230,1883,'Streptomyces sp. BAB-5720','species'),(1827231,1883,'Streptomyces sp. BAB-5721','species'),(1827232,1883,'Streptomyces sp. BAB-5724','species'),(1827233,1883,'Streptomyces sp. BAB-5727','species'),(1827234,1883,'Streptomyces sp. BAB-5728','species'),(1827235,1883,'Streptomyces sp. BAB-5729','species'),(1827236,1883,'Streptomyces sp. BAB-5730','species'),(1827237,1883,'Streptomyces sp. BAB-5736','species'),(1827238,1883,'Streptomyces sp. BAB-5739','species'),(1827239,1883,'Streptomyces sp. BAB-5740','species'),(1827240,1883,'Streptomyces sp. BAB-5741','species'),(1827241,1883,'Streptomyces sp. BAB-5746','species'),(1827242,1883,'Streptomyces sp. BAB-5751','species'),(1827243,1883,'Streptomyces sp. BAB-5752','species'),(1827244,1883,'Streptomyces sp. BAB-5753','species'),(1827245,431297,'Herminium sp. Jin XH 8413','species'),(1827246,431297,'Herminium sp. Jin XH & al. 13185','species'),(1827247,431297,'Herminium sp. Jin XH & al. 13239','species'),(1827248,431297,'Herminium sp. FLPH 13-2117','species'),(1827249,1757950,'Hsenhsua sp. FLPH 13-1795','species'),(1827250,431297,'Herminium sp. STET 1293','species'),(1827251,61129,'unclassified Anisophylleaceae','no rank'),(1827252,1827251,'Anisophylleaceae sp. 24-0498','species'),(1827253,1123469,'Arecaceae sp. 04-4060','species'),(1827254,3402,'Magnolia sp. 20-5292','species'),(1827255,13582,'Knema sp. 16-4646','species'),(1827256,13492,'Diospyros sp. 16-4656','species'),(1827257,16917,'Mastixia sp. 16-4625','species'),(1827258,16896,'Alangium cf. javanicum 13-2660','species'),(1827259,13344,'Ardisia sp. 20-3835','species'),(1827260,548829,'Teijsmanniodendron sp. 20-3823','species'),(1827261,20145,'Drypetes sp. 05-5404','species'),(1827262,20202,'Mallotus sp. 16-3051','species'),(1827263,124840,'Koilodepas sp. 20-3817','species'),(1827264,85258,'Rinorea sp. 29-3659','species'),(1827265,283104,'Antidesma sp. 20-2870','species'),(1827266,178174,'Syzygium sp. 29-3637','species'),(1827267,290972,'Lepisanthes sp. 20-2920','species'),(1827268,201006,'Aglaia sp. 20-3674','species'),(1827269,82434,'Leptonychia sp. 16-4631','species'),(1827270,66667,'Sterculia sp. 16-4653','species'),(1827271,82113,'Lithocarpus sp. 25-1879','species'),(1827272,197385,'Erycibe cf. glomerata 13-2671','species'),(1827273,25443,'Psychotria sp. 16-4623','species'),(1827274,60083,'Urophyllum sp. 20-5290','species'),(1827275,52860,'Tabernaemontana sp. 20-2947','species'),(1827276,58227,'Garcinia sp. 20-3725','species'),(1827277,52604,'Aliterella','genus'),(1827278,1827277,'Aliterella atlantica','species'),(1827279,1827277,'Aliterella antarctica','species'),(1827282,72274,'Ventosimonadaceae','family'),(1827283,222,'Achromobacter sp. MYb73','species'),(1827284,222,'Achromobacter sp. MYb9','species'),(1827285,469,'Acinetobacter sp. MYb10','species'),(1827286,1663,'Arthrobacter sp. MYb27','species'),(1827287,1386,'Bacillus sp. MYb56','species'),(1827288,1386,'Bacillus sp. MYb78','species'),(1827289,59732,'Chryseobacterium sp. MYb120','species'),(1827290,59732,'Chryseobacterium sp. MYb7','species'),(1827291,283,'Comamonas sp. MYb131','species'),(1827292,1243,'Leuconostoc sp. MYb83','species'),(1827293,1243,'Leuconostoc sp. MYb85','species'),(1827294,33882,'Microbacterium sp. MYb45','species'),(1827295,33882,'Microbacterium sp. MYb50','species'),(1827296,528,'Ochrobactrum sp. MYb70','species'),(1827297,528,'Ochrobactrum sp. MYb71','species'),(1827298,286,'Pseudomonas sp. MYb11','species'),(1827299,286,'Pseudomonas sp. MYb187','species'),(1827300,286,'Pseudomonas sp. MYb193','species'),(1827301,286,'Pseudomonas sp. MYb218','species'),(1827302,1827,'Rhodococcus sp. MYb53','species'),(1827303,28453,'Sphingobacterium sp. MYb181','species'),(1827304,28453,'Sphingobacterium sp. MYb210','species'),(1827305,40323,'Stenotrophomonas sp. MYb57','species'),(1827306,40323,'Stenotrophomonas sp. MYb65','species'),(1827307,1827282,'Ventosimonas','genus'),(1827310,286524,'Toxonevra saltuum','species'),(1827311,79556,'Barringtonia curranii','species'),(1827312,63059,'Gironniera nervosa','species'),(1827313,173684,'Gluta laxiflora','species'),(1827314,68543,'Glycosmis macrantha','species'),(1827315,85208,'Gonocaryum minus','species'),(1827316,69453,'Helianthemum obscurum','species'),(1827317,85204,'Hydnocarpus borneensis','species'),(1827318,108420,'Meliosma sumatrana','species'),(1827319,55372,'Symplocos crassipes','species'),(1827320,15170,'Tillandsia caloura','species'),(1827321,85295,'Xanthophyllum beccarianum','species'),(1827322,71515,'Clione okhotensis','species'),(1827323,190323,'Plantibacter sp. H53','species'),(1827324,33882,'Microbacterium sp. H83','species'),(1827349,5052,'Aspergillus sp. LYIH-2016','species'),(1827350,7962,'Cyprinus carpio nudus','subspecies'),(1827351,291936,'Cyathostoma americana','species'),(1827352,197178,'Cylas brunneus','species'),(1827353,121476,'Aplysina sp. DTS-2016','species'),(1827354,34594,'Ornithodoros porcinus ssp. BJM-2016','subspecies'),(1827355,75558,'Physaloptera bispiculata','species'),(1827356,75558,'Physaloptera sp. JBSL-2016','species'),(1827357,75558,'Physaloptera retusa','species'),(1827358,1080593,'Protospirura numidica','species'),(1827359,663712,'Physocephalus','genus'),(1827360,1827359,'Physocephalus lassancei','species'),(1827361,1827364,'Pterygodermatites','genus'),(1827362,1827361,'Pterygodermatites jagerskioldi','species'),(1827363,6274,'Rictularoidea','superfamily'),(1827364,1827363,'Rictulariidae','family'),(1827365,67575,'Rheinheimera sp. SA_1','species'),(1827366,40473,'Phylloporia pulla','species'),(1827367,40473,'Phylloporia sp. LWZ-2016a','species'),(1827369,40473,'Phylloporia sp. LWZ-2016','species'),(1827370,40468,'Inonotus shoreicola','species'),(1827374,94416,'Cordylus namakuiyus','species'),(1827375,885510,'Namazonurus sp. ELS-2016a','species'),(1827376,1234,'Nitrospira sp. SG-bin1','species'),(1827377,1234,'Nitrospira sp. SG-bin2','species'),(1827378,1234,'Nitrospira sp. HN-bin3','species'),(1827379,5498,'Cladosporium sp. 1465A','species'),(1827380,29909,'Tolypocladium sp. WA18945','species'),(1827381,81684,'Proteobacteria bacterium SG_bin4','species'),(1827382,81684,'Proteobacteria bacterium SG_bin5','species'),(1827383,81684,'Proteobacteria bacterium SG_bin6','species'),(1827384,81684,'Proteobacteria bacterium SG_bin7','species'),(1827385,81684,'Proteobacteria bacterium SG_bin9','species'),(1827386,81684,'Proteobacteria bacterium HN_bin10','species'),(1827387,81684,'Proteobacteria bacterium SG_bin8','species'),(1827388,252199,'Acrodictys','genus'),(1827389,1827388,'Acrodictys bambusicola','species'),(1827390,1827388,'Acrodictys elaeidicola','species'),(1827391,1827388,'Acrodictys globulosa','species'),(1827392,1827388,'Acrodictys liputii','species'),(1827393,1827388,'Acrodictys malabarica','species'),(1827394,1827388,'Acrodictys peruamazonensis','species'),(1827395,1827388,'Acrodictys porosiseptata','species'),(1827396,22,'Shewanella sp. Alg231_23','species'),(1827397,119935,'Aciotis annua','species'),(1827398,1160515,'Acisanthera alsinaefolia var. glazioviana','varietas'),(1827399,1160514,'Acisanthera bivalvis','species'),(1827400,1160514,'Acisanthera boissieriana','species'),(1827401,1160514,'Acisanthera crassipes','species'),(1827402,1160514,'Acisanthera genliseoides','species'),(1827403,1160514,'Acisanthera limnobios','species'),(1827404,1160514,'Acisanthera paraguayensis','species'),(1827405,1160514,'Acisanthera sp. 1 Rocha 830','species'),(1827406,1160514,'Acisanthera tetraptera','species'),(1827407,1160514,'Acisanthera uniflora','species'),(1827408,1160514,'Acisanthera variabilis','species'),(1827409,1827408,'Acisanthera variabilis var. glabriuscula','varietas'),(1827410,130504,'Comolia ayangannae','species'),(1827411,130504,'Comolia edmundoi','species'),(1827412,130504,'Comolia lanceiflora','species'),(1827413,130504,'Comolia leptophylla','species'),(1827414,130504,'Comolia lythrarioides','species'),(1827415,130504,'Comolia montana','species'),(1827416,130504,'Comolia ovalifolia','species'),(1827417,130504,'Comolia sessilis','species'),(1827418,130504,'Comolia smithii','species'),(1827419,130504,'Comolia sp. Rocha 984','species'),(1827420,130504,'Comolia stenodon','species'),(1827421,1412890,'Comolia villosa var. villosa','varietas'),(1827422,1160552,'Ernestia adenotricha','species'),(1827423,1160552,'Ernestia cordifolia','species'),(1827424,1160552,'Ernestia maguirei','species'),(1827425,1160552,'Ernestia ovata','species'),(1827426,1160552,'Ernestia quadriseta','species'),(1827427,1160552,'Ernestia rubra','species'),(1827428,1160558,'Fritzschia anisostemon','species'),(1827429,557981,'Macairea lasiophylla','species'),(1827430,557981,'Macairea multinervia','species'),(1827431,263276,'Marcetia alba','species'),(1827432,263276,'Marcetia bahiensis','species'),(1827433,263276,'Marcetia candolleana','species'),(1827434,263276,'Marcetia canescens','species'),(1827436,263276,'Marcetia formosa','species'),(1827437,263276,'Marcetia grandiflora','species'),(1827438,263276,'Marcetia macrophylla','species'),(1827439,263276,'Marcetia mucugensis','species'),(1827440,263276,'Marcetia sp. 1 Rocha 318','species'),(1827441,263276,'Marcetia sp. 2 Rocha 335','species'),(1827442,263276,'Marcetia velutina','species'),(1827443,263276,'Marcetia viscida','species'),(1827444,266551,'Siphanthera arenaria','species'),(1827445,266551,'Siphanthera cordata','species'),(1827446,266551,'Siphanthera cordifolia','species'),(1827447,266551,'Siphanthera dawsonii','species'),(1827448,266551,'Siphanthera fasciculata','species'),(1827449,266551,'Siphanthera gracillima','species'),(1827450,266551,'Siphanthera subtilis','species'),(1827451,487738,'Artemisia dubia var. asiatica','varietas'),(1827452,52470,'Ferula kuhistanica','species'),(1827453,147551,'Rhexoacrodictys','genus'),(1827454,1827453,'Rhexoacrodictys erecta','species'),(1827455,1827453,'Rhexoacrodictys fimicola','species'),(1827456,1827453,'Rhexoacrodictys martinii','species'),(1827457,1827453,'Rhexoacrodictys queenslandica','species'),(1827458,194861,'Pseudobaikalia pulla pulla','subspecies'),(1827459,111534,'Teratobaikalia','genus'),(1827460,1827459,'Teratobaikalia ciliata','species'),(1827461,147551,'Pseudoacrodictys','genus'),(1827462,1827461,'Pseudoacrodictys balansae','species'),(1827463,1827461,'Pseudoacrodictys deightonii','species'),(1827464,147498,'Hermatomyces','genus'),(1827465,1827464,'Hermatomyces sphaericus','species'),(1827466,252199,'Junewangia','genus'),(1827467,1827466,'Junewangia lamma','species'),(1827468,1827466,'Junewangia sphaerospora','species'),(1827469,41275,'Brevundimonas sp. GW460-12-10-14-LB2','species'),(1827470,81765,'Lachenalia sp. CV-2016','species'),(1827471,209473,'Dothideomycetes sp. YRM-2016a','species'),(1827472,209473,'Dothideomycetes sp. YRM-2016b','species'),(1827473,209473,'Dothideomycetes sp. YRM-2016c','species'),(1827474,1663058,'Calocybella babruka','species'),(1827475,1663058,'Calocybella lohitha','species'),(1827476,1663058,'Calocybella swetha','species'),(1827477,34446,'Crinipellis odorata','species'),(1827478,45401,'Youhaiella','genus'),(1827481,547,'Enterobacter sp. ODB01','species'),(1827484,1471398,'Roseimarinus','genus'),(1827487,374,'Bradyrhizobium sp. CK3','species'),(1827488,374,'Bradyrhizobium sp. N+ROM18','species'),(1827489,374,'Bradyrhizobium sp. N+ROM2','species'),(1827490,374,'Bradyrhizobium sp. N10','species'),(1827491,374,'Bradyrhizobium sp. NPK+ROM11','species'),(1827492,374,'Bradyrhizobium sp. NPK+ROM8','species'),(1827493,374,'Bradyrhizobium sp. ROM2','species'),(1827501,68287,'Mesorhizobium sp. YM1C-6-2','species'),(1827502,84406,'Virgibacillus sp. WD4L-1','species'),(1827503,1883,'Streptomyces sp. Anthony DS-7A','species'),(1827504,469,'Acinetobacter sp. yn5','species'),(1827505,469,'Acinetobacter sp. yn6','species'),(1827506,204456,'Gemmobacter sp. yp3','species'),(1827507,83618,'Pseudoxanthomonas sp. yp1','species'),(1827508,5052,'Aspergillus sp. KUMBF003','species'),(1827509,5073,'Penicillium sp. KUMBF001','species'),(1827510,5543,'Trichoderma sp. KUMBF002','species'),(1827511,32008,'Burkholderia sp. DOP-Ma3','species'),(1827512,1883,'Streptomyces sp. 131','species'),(1827513,1883,'Streptomyces sp. 137','species'),(1827514,1883,'Streptomyces sp. 143','species'),(1827515,1883,'Streptomyces sp. 153','species'),(1827516,1883,'Streptomyces sp. 155','species'),(1827517,1883,'Streptomyces sp. 156','species'),(1827518,1883,'Streptomyces sp. 159','species'),(1827519,1883,'Streptomyces sp. 163','species'),(1827520,1883,'Streptomyces sp. 165','species'),(1827521,1883,'Streptomyces sp. 169','species'),(1827522,1883,'Streptomyces sp. 172','species'),(1827523,1883,'Streptomyces sp. 178','species'),(1827524,1883,'Streptomyces sp. 180','species'),(1827525,1883,'Streptomyces sp. 183','species'),(1827526,1883,'Streptomyces sp. 184','species'),(1827527,1883,'Streptomyces sp. 187','species'),(1827528,1883,'Streptomyces sp. 188','species'),(1827529,1883,'Streptomyces sp. 193','species'),(1827530,1883,'Streptomyces sp. 196','species'),(1827531,1883,'Streptomyces sp. 20','species'),(1827532,1883,'Streptomyces sp. 201','species'),(1827533,1883,'Streptomyces sp. 207','species'),(1827534,1883,'Streptomyces sp. 224','species'),(1827535,1883,'Streptomyces sp. 231','species'),(1827536,1883,'Streptomyces sp. 236','species'),(1827537,1883,'Streptomyces sp. 242','species'),(1827538,1883,'Streptomyces sp. 244','species'),(1827539,1883,'Streptomyces sp. 245','species'),(1827540,1883,'Streptomyces sp. 246','species'),(1827541,1883,'Streptomyces sp. 248','species'),(1827542,1883,'Streptomyces sp. 25','species'),(1827543,1883,'Streptomyces sp. 26','species'),(1827544,1883,'Streptomyces sp. 261','species'),(1827545,1883,'Streptomyces sp. 263','species'),(1827546,1883,'Streptomyces sp. 265','species'),(1827547,1883,'Streptomyces sp. 268','species'),(1827548,1883,'Streptomyces sp. 270','species'),(1827549,1883,'Streptomyces sp. 274','species'),(1827550,1883,'Streptomyces sp. 29','species'),(1827551,1883,'Streptomyces sp. 290','species'),(1827552,1883,'Streptomyces sp. 292','species'),(1827553,1883,'Streptomyces sp. 294','species'),(1827554,1883,'Streptomyces sp. 295','species'),(1827555,1883,'Streptomyces sp. 302','species'),(1827556,1883,'Streptomyces sp. 304','species'),(1827557,1883,'Streptomyces sp. 314','species'),(1827558,1883,'Streptomyces sp. 319','species'),(1827559,1883,'Streptomyces sp. 322','species'),(1827560,1883,'Streptomyces sp. 323','species'),(1827561,1883,'Streptomyces sp. 324','species'),(1827562,1883,'Streptomyces sp. 329','species'),(1827563,1883,'Streptomyces sp. 330','species'),(1827564,1883,'Streptomyces sp. 336','species'),(1827565,1883,'Streptomyces sp. 345','species'),(1827566,1883,'Streptomyces sp. 353','species'),(1827567,1883,'Streptomyces sp. 354','species'),(1827568,1883,'Streptomyces sp. 366','species'),(1827569,1883,'Streptomyces sp. 38','species'),(1827570,1883,'Streptomyces sp. 401','species'),(1827571,1883,'Streptomyces sp. 402','species'),(1827572,1883,'Streptomyces sp. 403','species'),(1827573,1883,'Streptomyces sp. 408','species'),(1827574,1883,'Streptomyces sp. 41','species'),(1827575,1883,'Streptomyces sp. 410','species'),(1827576,1883,'Streptomyces sp. 42','species'),(1827577,1883,'Streptomyces sp. 425','species'),(1827578,1883,'Streptomyces sp. 433','species'),(1827579,1883,'Streptomyces sp. 447','species'),(1827580,1883,'Streptomyces sp. 452','species'),(1827581,1883,'Streptomyces sp. 454','species'),(1827582,1883,'Streptomyces sp. 456','species'),(1827583,1883,'Streptomyces sp. 465','species'),(1827584,1883,'Streptomyces sp. 466','species'),(1827585,1883,'Streptomyces sp. 47','species'),(1827586,1883,'Streptomyces sp. 481','species'),(1827587,1883,'Streptomyces sp. 508','species'),(1827588,1883,'Streptomyces sp. 51','species'),(1827589,1883,'Streptomyces sp. 519','species'),(1827590,1883,'Streptomyces sp. 52','species'),(1827591,1883,'Streptomyces sp. 53','species'),(1827592,1883,'Streptomyces sp. 544','species'),(1827593,1883,'Streptomyces sp. 561','species'),(1827594,1883,'Streptomyces sp. 570','species'),(1827595,1883,'Streptomyces sp. 579','species'),(1827596,1883,'Streptomyces sp. 585','species'),(1827597,1883,'Streptomyces sp. 59','species'),(1827598,1883,'Streptomyces sp. 611','species'),(1827599,1883,'Streptomyces sp. 62','species'),(1827600,1883,'Streptomyces sp. 624','species'),(1827601,1883,'Streptomyces sp. 629','species'),(1827602,1883,'Streptomyces sp. 64','species'),(1827603,1883,'Streptomyces sp. 67','species'),(1827604,1883,'Streptomyces sp. 68','species'),(1827605,1883,'Streptomyces sp. 69','species'),(1827606,1883,'Streptomyces sp. 70','species'),(1827607,1883,'Streptomyces sp. 738','species'),(1827608,1883,'Streptomyces sp. 74','species'),(1827609,1883,'Streptomyces sp. 772','species'),(1827610,1883,'Streptomyces sp. 784','species'),(1827611,1883,'Streptomyces sp. 83','species'),(1827612,1883,'Streptomyces sp. 85','species'),(1827613,1883,'Streptomyces sp. 87','species'),(1827614,1883,'Streptomyces sp. 91','species'),(1827615,1883,'Streptomyces sp. b11','species'),(1827616,1883,'Streptomyces sp. b117','species'),(1827617,1883,'Streptomyces sp. b126','species'),(1827618,1883,'Streptomyces sp. b12b','species'),(1827619,1883,'Streptomyces sp. b150','species'),(1827620,1883,'Streptomyces sp. b202','species'),(1827621,1883,'Streptomyces sp. b203','species'),(1827622,1883,'Streptomyces sp. b214','species'),(1827623,1883,'Streptomyces sp. b46','species'),(1827624,1883,'Streptomyces sp. b47','species'),(1827625,1883,'Streptomyces sp. b49','species'),(1827626,1883,'Streptomyces sp. b58','species'),(1827627,1883,'Streptomyces sp. b62','species'),(1827628,1883,'Streptomyces sp. b63','species'),(1827629,1883,'Streptomyces sp. b71','species'),(1827630,1883,'Streptomyces sp. b76','species'),(1827631,1883,'Streptomyces sp. b84','species'),(1827632,1883,'Streptomyces sp. b89','species'),(1827633,1883,'Streptomyces sp. b90','species'),(1827634,1883,'Streptomyces sp. b94','species'),(1827635,1883,'Streptomyces sp. ch1','species'),(1827636,1883,'Streptomyces sp. ch16','species'),(1827637,1883,'Streptomyces sp. ch17','species'),(1827638,1883,'Streptomyces sp. ch18','species'),(1827639,1883,'Streptomyces sp. ch19','species'),(1827640,1883,'Streptomyces sp. ch23','species'),(1827641,1883,'Streptomyces sp. ch26','species'),(1827642,1883,'Streptomyces sp. ch27','species'),(1827643,1883,'Streptomyces sp. ch29','species'),(1827644,1883,'Streptomyces sp. ch3','species'),(1827645,1883,'Streptomyces sp. ch30','species'),(1827646,1883,'Streptomyces sp. ch31','species'),(1827647,1883,'Streptomyces sp. ch34','species'),(1827648,1883,'Streptomyces sp. ch36','species'),(1827649,1883,'Streptomyces sp. ch37','species'),(1827650,1883,'Streptomyces sp. ch4','species'),(1827651,1883,'Streptomyces sp. ch9','species'),(1827652,1883,'Streptomyces sp. den1','species'),(1827653,1883,'Streptomyces sp. den10','species'),(1827654,1883,'Streptomyces sp. den11','species'),(1827655,1883,'Streptomyces sp. den12','species'),(1827656,1883,'Streptomyces sp. den13','species'),(1827657,1883,'Streptomyces sp. den14','species'),(1827658,1883,'Streptomyces sp. den15','species'),(1827659,1883,'Streptomyces sp. den16','species'),(1827660,1883,'Streptomyces sp. den17','species'),(1827661,1883,'Streptomyces sp. den19','species'),(1827662,1883,'Streptomyces sp. den20','species'),(1827663,1883,'Streptomyces sp. den22','species'),(1827664,1883,'Streptomyces sp. den23','species'),(1827665,1883,'Streptomyces sp. den24','species'),(1827666,1883,'Streptomyces sp. den26','species'),(1827667,1883,'Streptomyces sp. den27','species'),(1827668,1883,'Streptomyces sp. den28','species'),(1827669,1883,'Streptomyces sp. den29','species'),(1827670,1883,'Streptomyces sp. den3','species'),(1827671,1883,'Streptomyces sp. den30','species'),(1827672,1883,'Streptomyces sp. den31','species'),(1827673,1883,'Streptomyces sp. den32','species'),(1827674,1883,'Streptomyces sp. den33','species'),(1827675,1883,'Streptomyces sp. den34','species'),(1827676,1883,'Streptomyces sp. den35','species'),(1827677,1883,'Streptomyces sp. den36','species'),(1827678,1883,'Streptomyces sp. den37','species'),(1827679,1883,'Streptomyces sp. den38','species'),(1827680,1883,'Streptomyces sp. den39','species'),(1827681,1883,'Streptomyces sp. den4','species'),(1827682,1883,'Streptomyces sp. den41','species'),(1827683,1883,'Streptomyces sp. den42','species'),(1827684,1883,'Streptomyces sp. den44','species'),(1827685,1883,'Streptomyces sp. den46','species'),(1827686,1883,'Streptomyces sp. den48','species'),(1827687,1883,'Streptomyces sp. den5','species'),(1827688,1883,'Streptomyces sp. den6','species'),(1827689,1883,'Streptomyces sp. den7','species'),(1827690,1883,'Streptomyces sp. den8','species'),(1827691,1883,'Streptomyces sp. den9','species'),(1827692,1883,'Streptomyces sp. f100','species'),(1827693,1883,'Streptomyces sp. f120','species'),(1827694,1883,'Streptomyces sp. f127','species'),(1827695,1883,'Streptomyces sp. f130','species'),(1827696,1883,'Streptomyces sp. f135','species'),(1827697,1883,'Streptomyces sp. f141','species'),(1827698,1883,'Streptomyces sp. f15','species'),(1827699,1883,'Streptomyces sp. f150','species'),(1827700,1883,'Streptomyces sp. f156','species'),(1827701,1883,'Streptomyces sp. f174','species'),(1827702,1883,'Streptomyces sp. f192','species'),(1827703,1883,'Streptomyces sp. f193','species'),(1827704,1883,'Streptomyces sp. f194','species'),(1827705,1883,'Streptomyces sp. f198','species'),(1827706,1883,'Streptomyces sp. f201','species'),(1827707,1883,'Streptomyces sp. f202','species'),(1827708,1883,'Streptomyces sp. f203','species'),(1827709,1883,'Streptomyces sp. f204','species'),(1827710,1883,'Streptomyces sp. f208','species'),(1827711,1883,'Streptomyces sp. f209','species'),(1827712,1883,'Streptomyces sp. f215','species'),(1827713,1883,'Streptomyces sp. f219','species'),(1827714,1883,'Streptomyces sp. f220','species'),(1827715,1883,'Streptomyces sp. f221','species'),(1827716,1883,'Streptomyces sp. f222','species'),(1827717,1883,'Streptomyces sp. f224','species'),(1827718,1883,'Streptomyces sp. f225','species'),(1827719,1883,'Streptomyces sp. f231','species'),(1827720,1883,'Streptomyces sp. f232','species'),(1827721,1883,'Streptomyces sp. f233','species'),(1827722,1883,'Streptomyces sp. f234','species'),(1827723,1883,'Streptomyces sp. f235','species'),(1827724,1883,'Streptomyces sp. f236','species'),(1827725,1883,'Streptomyces sp. f237','species'),(1827726,1883,'Streptomyces sp. f238','species'),(1827727,1883,'Streptomyces sp. f239','species'),(1827728,1883,'Streptomyces sp. f24','species'),(1827729,1883,'Streptomyces sp. f240','species'),(1827730,1883,'Streptomyces sp. f243','species'),(1827731,1883,'Streptomyces sp. f244','species'),(1827732,1883,'Streptomyces sp. f245','species'),(1827733,1883,'Streptomyces sp. f248','species'),(1827734,1883,'Streptomyces sp. f251','species'),(1827735,1883,'Streptomyces sp. f252','species'),(1827736,1883,'Streptomyces sp. f253','species'),(1827737,1883,'Streptomyces sp. f255','species'),(1827738,1883,'Streptomyces sp. f257','species'),(1827739,1883,'Streptomyces sp. f30','species'),(1827740,1883,'Streptomyces sp. f34','species'),(1827741,1883,'Streptomyces sp. f39','species'),(1827742,1883,'Streptomyces sp. f51','species'),(1827743,1883,'Streptomyces sp. f57','species'),(1827744,1883,'Streptomyces sp. f61','species'),(1827745,1883,'Streptomyces sp. f67','species'),(1827746,1883,'Streptomyces sp. f70','species'),(1827747,1883,'Streptomyces sp. f89','species'),(1827748,1883,'Streptomyces sp. f90','species'),(1827749,1883,'Streptomyces sp. f93','species'),(1827750,1883,'Streptomyces sp. f95','species'),(1827751,1883,'Streptomyces sp. f96','species'),(1827752,1883,'Streptomyces sp. gb10','species'),(1827753,1883,'Streptomyces sp. gb14','species'),(1827754,1883,'Streptomyces sp. gb15','species'),(1827755,1883,'Streptomyces sp. gb16','species'),(1827756,1883,'Streptomyces sp. man1','species'),(1827757,1883,'Streptomyces sp. man10','species'),(1827758,1883,'Streptomyces sp. man105','species'),(1827759,1883,'Streptomyces sp. man11','species'),(1827760,1883,'Streptomyces sp. man110','species'),(1827761,1883,'Streptomyces sp. man116','species'),(1827762,1883,'Streptomyces sp. man118','species'),(1827763,1883,'Streptomyces sp. man119','species'),(1827764,1883,'Streptomyces sp. man121','species'),(1827765,1883,'Streptomyces sp. man122','species'),(1827766,1883,'Streptomyces sp. man125','species'),(1827767,1883,'Streptomyces sp. man13','species'),(1827768,1883,'Streptomyces sp. man134','species'),(1827769,1883,'Streptomyces sp. man136','species'),(1827770,1883,'Streptomyces sp. man137','species'),(1827771,1883,'Streptomyces sp. man138','species'),(1827772,1883,'Streptomyces sp. man139','species'),(1827773,1883,'Streptomyces sp. man141','species'),(1827774,1883,'Streptomyces sp. man142','species'),(1827775,1883,'Streptomyces sp. man143','species'),(1827776,1883,'Streptomyces sp. man144','species'),(1827777,1883,'Streptomyces sp. man145','species'),(1827778,1883,'Streptomyces sp. man147','species'),(1827779,1883,'Streptomyces sp. man150','species'),(1827780,1883,'Streptomyces sp. man152','species'),(1827781,1883,'Streptomyces sp. man153','species'),(1827782,1883,'Streptomyces sp. man154','species'),(1827783,1883,'Streptomyces sp. man155','species'),(1827784,1883,'Streptomyces sp. man156','species'),(1827785,1883,'Streptomyces sp. man158','species'),(1827786,1883,'Streptomyces sp. man161','species'),(1827787,1883,'Streptomyces sp. man162','species'),(1827788,1883,'Streptomyces sp. man163','species'),(1827789,1883,'Streptomyces sp. man164','species'),(1827790,1883,'Streptomyces sp. man165','species'),(1827791,1883,'Streptomyces sp. man166','species'),(1827792,1883,'Streptomyces sp. man167','species'),(1827793,1883,'Streptomyces sp. man170','species'),(1827794,1883,'Streptomyces sp. man171','species'),(1827795,1883,'Streptomyces sp. man172','species'),(1827796,1883,'Streptomyces sp. man173','species'),(1827797,1883,'Streptomyces sp. man176','species'),(1827798,1883,'Streptomyces sp. man179','species'),(1827799,1883,'Streptomyces sp. man180','species'),(1827800,1883,'Streptomyces sp. man181','species'),(1827801,1883,'Streptomyces sp. man184','species'),(1827802,1883,'Streptomyces sp. man185','species'),(1827803,1883,'Streptomyces sp. man186','species'),(1827804,1883,'Streptomyces sp. man188','species'),(1827805,1883,'Streptomyces sp. man189','species'),(1827806,1883,'Streptomyces sp. man19','species'),(1827807,1883,'Streptomyces sp. man194','species'),(1827808,1883,'Streptomyces sp. man195','species'),(1827809,1883,'Streptomyces sp. man196','species'),(1827810,1883,'Streptomyces sp. man201','species'),(1827811,1883,'Streptomyces sp. man202','species'),(1827812,1883,'Streptomyces sp. man203','species'),(1827813,1883,'Streptomyces sp. man205','species'),(1827814,1883,'Streptomyces sp. man208','species'),(1827815,1883,'Streptomyces sp. man209','species'),(1827816,1883,'Streptomyces sp. man21','species'),(1827817,1883,'Streptomyces sp. man24','species'),(1827818,1883,'Streptomyces sp. man25','species'),(1827819,1883,'Streptomyces sp. man26','species'),(1827820,1883,'Streptomyces sp. man27','species'),(1827821,1883,'Streptomyces sp. man3','species'),(1827822,1883,'Streptomyces sp. man30','species'),(1827823,1883,'Streptomyces sp. man32','species'),(1827824,1883,'Streptomyces sp. man34','species'),(1827825,1883,'Streptomyces sp. man35','species'),(1827826,1883,'Streptomyces sp. man36','species'),(1827827,1883,'Streptomyces sp. man37','species'),(1827828,1883,'Streptomyces sp. man4','species'),(1827829,1883,'Streptomyces sp. man48','species'),(1827830,1883,'Streptomyces sp. man5','species'),(1827831,1883,'Streptomyces sp. man55','species'),(1827832,1883,'Streptomyces sp. man56','species'),(1827833,1883,'Streptomyces sp. man58','species'),(1827834,1883,'Streptomyces sp. man6','species'),(1827835,1883,'Streptomyces sp. man61','species'),(1827836,1883,'Streptomyces sp. man62','species'),(1827837,1883,'Streptomyces sp. man69','species'),(1827838,1883,'Streptomyces sp. man7','species'),(1827839,1883,'Streptomyces sp. man70','species'),(1827840,1883,'Streptomyces sp. man71','species'),(1827841,1883,'Streptomyces sp. man72','species'),(1827842,1883,'Streptomyces sp. man73','species'),(1827843,1883,'Streptomyces sp. man75','species'),(1827844,1883,'Streptomyces sp. man78','species'),(1827845,1883,'Streptomyces sp. man82','species'),(1827846,1883,'Streptomyces sp. man83','species'),(1827847,1883,'Streptomyces sp. man84','species'),(1827848,1883,'Streptomyces sp. man85','species'),(1827849,1883,'Streptomyces sp. man92','species'),(1827850,1883,'Streptomyces sp. man93','species'),(1827851,1883,'Streptomyces sp. me107','species'),(1827852,1883,'Streptomyces sp. me108','species'),(1827853,1883,'Streptomyces sp. me109','species'),(1827854,1883,'Streptomyces sp. me110','species'),(1827855,1883,'Streptomyces sp. me112','species'),(1827856,1883,'Streptomyces sp. me113','species'),(1827857,1883,'Streptomyces sp. me114','species'),(1827858,1883,'Streptomyces sp. me115','species'),(1827859,1883,'Streptomyces sp. me116','species'),(1827860,1883,'Streptomyces sp. me117','species'),(1827861,1883,'Streptomyces sp. me118','species'),(1827862,1883,'Streptomyces sp. me119','species'),(1827863,1883,'Streptomyces sp. me120','species'),(1827864,1883,'Streptomyces sp. me121','species'),(1827865,1883,'Streptomyces sp. me122','species'),(1827866,1883,'Streptomyces sp. me124','species'),(1827867,1883,'Streptomyces sp. me19','species'),(1827868,1883,'Streptomyces sp. me2','species'),(1827869,1883,'Streptomyces sp. me21','species'),(1827870,1883,'Streptomyces sp. me22','species'),(1827871,1883,'Streptomyces sp. me23','species'),(1827872,1883,'Streptomyces sp. me25','species'),(1827873,1883,'Streptomyces sp. me26','species'),(1827874,1883,'Streptomyces sp. me27','species'),(1827875,1883,'Streptomyces sp. me28','species'),(1827876,1883,'Streptomyces sp. me29','species'),(1827877,1883,'Streptomyces sp. me35','species'),(1827878,1883,'Streptomyces sp. me37','species'),(1827879,1883,'Streptomyces sp. me43','species'),(1827880,1883,'Streptomyces sp. me45','species'),(1827881,1883,'Streptomyces sp. me46','species'),(1827882,1883,'Streptomyces sp. me47','species'),(1827883,1883,'Streptomyces sp. me49','species'),(1827884,1883,'Streptomyces sp. me50','species'),(1827885,1883,'Streptomyces sp. me51','species'),(1827886,1883,'Streptomyces sp. me52','species'),(1827887,1883,'Streptomyces sp. me53','species'),(1827888,1883,'Streptomyces sp. me57','species'),(1827889,1883,'Streptomyces sp. me58','species'),(1827890,1883,'Streptomyces sp. me59','species'),(1827891,1883,'Streptomyces sp. me60','species'),(1827892,1883,'Streptomyces sp. me61','species'),(1827893,1883,'Streptomyces sp. me64','species'),(1827894,1883,'Streptomyces sp. me65','species'),(1827895,1883,'Streptomyces sp. me66','species'),(1827896,1883,'Streptomyces sp. me67','species'),(1827897,1883,'Streptomyces sp. me70','species'),(1827898,1883,'Streptomyces sp. me71','species'),(1827899,1883,'Streptomyces sp. me73','species'),(1827900,1883,'Streptomyces sp. me75','species'),(1827901,1883,'Streptomyces sp. me77','species'),(1827902,1883,'Streptomyces sp. me78','species'),(1827903,1883,'Streptomyces sp. me8','species'),(1827904,1883,'Streptomyces sp. me80','species'),(1827905,1883,'Streptomyces sp. me81','species'),(1827906,1883,'Streptomyces sp. me83','species'),(1827907,1883,'Streptomyces sp. me84','species'),(1827908,1883,'Streptomyces sp. me85','species'),(1827909,1883,'Streptomyces sp. me86','species'),(1827910,1883,'Streptomyces sp. me87','species'),(1827911,1883,'Streptomyces sp. me9','species'),(1827912,1883,'Streptomyces sp. me90','species'),(1827913,1883,'Streptomyces sp. me91','species'),(1827914,1883,'Streptomyces sp. me92','species'),(1827915,1883,'Streptomyces sp. me93','species'),(1827916,1883,'Streptomyces sp. me94','species'),(1827917,1883,'Streptomyces sp. me95','species'),(1827918,1883,'Streptomyces sp. ms100','species'),(1827919,1883,'Streptomyces sp. ms101','species'),(1827920,1883,'Streptomyces sp. ms102','species'),(1827921,1883,'Streptomyces sp. ms103','species'),(1827922,1883,'Streptomyces sp. ms104','species'),(1827923,1883,'Streptomyces sp. ms105','species'),(1827924,1883,'Streptomyces sp. ms108','species'),(1827925,1883,'Streptomyces sp. ms109','species'),(1827926,1883,'Streptomyces sp. ms112','species'),(1827927,1883,'Streptomyces sp. ms114','species'),(1827928,1883,'Streptomyces sp. ms115','species'),(1827929,1883,'Streptomyces sp. ms116','species'),(1827930,1883,'Streptomyces sp. ms119','species'),(1827931,1883,'Streptomyces sp. ms120','species'),(1827932,1883,'Streptomyces sp. ms122','species'),(1827933,1883,'Streptomyces sp. ms123','species'),(1827934,1883,'Streptomyces sp. ms126','species'),(1827935,1883,'Streptomyces sp. ms128','species'),(1827936,1883,'Streptomyces sp. ms129','species'),(1827937,1883,'Streptomyces sp. ms130','species'),(1827938,1883,'Streptomyces sp. ms135','species'),(1827939,1883,'Streptomyces sp. ms137','species'),(1827940,1883,'Streptomyces sp. ms139','species'),(1827941,1883,'Streptomyces sp. ms140','species'),(1827942,1883,'Streptomyces sp. ms141','species'),(1827943,1883,'Streptomyces sp. ms142','species'),(1827944,1883,'Streptomyces sp. ms143','species'),(1827945,1883,'Streptomyces sp. ms144','species'),(1827946,1883,'Streptomyces sp. ms145','species'),(1827947,1883,'Streptomyces sp. ms146','species'),(1827948,1883,'Streptomyces sp. ms147','species'),(1827949,1883,'Streptomyces sp. ms148','species'),(1827950,1883,'Streptomyces sp. ms149','species'),(1827951,1883,'Streptomyces sp. ms151','species'),(1827952,1883,'Streptomyces sp. ms152','species'),(1827953,1883,'Streptomyces sp. ms153','species'),(1827954,1883,'Streptomyces sp. ms154','species'),(1827955,1883,'Streptomyces sp. ms155','species'),(1827956,1883,'Streptomyces sp. ms157','species'),(1827957,1883,'Streptomyces sp. ms159','species'),(1827958,1883,'Streptomyces sp. ms162','species'),(1827959,1883,'Streptomyces sp. ms163','species'),(1827960,1883,'Streptomyces sp. ms164','species'),(1827961,1883,'Streptomyces sp. ms166','species'),(1827962,1883,'Streptomyces sp. ms167','species'),(1827963,1883,'Streptomyces sp. ms168','species'),(1827964,1883,'Streptomyces sp. ms169','species'),(1827965,1883,'Streptomyces sp. ms170','species'),(1827966,1883,'Streptomyces sp. ms171','species'),(1827967,1883,'Streptomyces sp. ms172','species'),(1827968,1883,'Streptomyces sp. ms175','species'),(1827969,1883,'Streptomyces sp. ms177','species'),(1827970,1883,'Streptomyces sp. ms180','species'),(1827971,1883,'Streptomyces sp. ms181','species'),(1827972,1883,'Streptomyces sp. ms182','species'),(1827973,1883,'Streptomyces sp. ms183','species'),(1827974,1883,'Streptomyces sp. ms184','species'),(1827975,1883,'Streptomyces sp. ms187','species'),(1827976,1883,'Streptomyces sp. ms189','species'),(1827977,1883,'Streptomyces sp. ms190','species'),(1827978,1883,'Streptomyces sp. ms191','species'),(1827979,1883,'Streptomyces sp. ms192','species'),(1827980,1883,'Streptomyces sp. ms194','species'),(1827981,1883,'Streptomyces sp. ms195','species'),(1827982,1883,'Streptomyces sp. ms196','species'),(1827983,1883,'Streptomyces sp. ms198','species'),(1827984,1883,'Streptomyces sp. ms199','species'),(1827985,1883,'Streptomyces sp. ms200','species'),(1827986,1883,'Streptomyces sp. ms205','species'),(1827987,1883,'Streptomyces sp. ms206','species'),(1827988,1883,'Streptomyces sp. ms30','species'),(1827989,1883,'Streptomyces sp. ms51','species'),(1827990,1883,'Streptomyces sp. ms52','species'),(1827991,1883,'Streptomyces sp. ms53','species'),(1827992,1883,'Streptomyces sp. ms54','species'),(1827993,1883,'Streptomyces sp. ms60','species'),(1827994,1883,'Streptomyces sp. ms71','species'),(1827995,1883,'Streptomyces sp. ms81','species'),(1827996,1883,'Streptomyces sp. ms84','species'),(1827997,1883,'Streptomyces sp. ms88','species'),(1827998,1883,'Streptomyces sp. ms91','species'),(1827999,1883,'Streptomyces sp. ms93','species'),(1828000,1883,'Streptomyces sp. ms97','species'),(1828001,1883,'Streptomyces sp. ms98','species'),(1828002,1883,'Streptomyces sp. o43','species'),(1828003,1883,'Streptomyces sp. or1','species'),(1828004,1883,'Streptomyces sp. or103','species'),(1828005,1883,'Streptomyces sp. or104','species'),(1828006,1883,'Streptomyces sp. or106','species'),(1828007,1883,'Streptomyces sp. or110','species'),(1828008,1883,'Streptomyces sp. or114','species'),(1828009,1883,'Streptomyces sp. or115','species'),(1828010,1883,'Streptomyces sp. or117','species'),(1828011,1883,'Streptomyces sp. or13','species'),(1828012,1883,'Streptomyces sp. or15','species'),(1828013,1883,'Streptomyces sp. or17','species'),(1828014,1883,'Streptomyces sp. or19','species'),(1828015,1883,'Streptomyces sp. or2','species'),(1828016,1883,'Streptomyces sp. or20','species'),(1828017,1883,'Streptomyces sp. or21','species'),(1828018,1883,'Streptomyces sp. or26','species'),(1828019,1883,'Streptomyces sp. or29','species'),(1828020,1883,'Streptomyces sp. or3','species'),(1828021,1883,'Streptomyces sp. or30','species'),(1828022,1883,'Streptomyces sp. or31','species'),(1828023,1883,'Streptomyces sp. or32','species'),(1828024,1883,'Streptomyces sp. or33','species'),(1828025,1883,'Streptomyces sp. or4','species'),(1828026,1883,'Streptomyces sp. or40','species'),(1828027,1883,'Streptomyces sp. or48','species'),(1828028,1883,'Streptomyces sp. or51','species'),(1828029,1883,'Streptomyces sp. or54','species'),(1828030,1883,'Streptomyces sp. or56','species'),(1828031,1883,'Streptomyces sp. or58','species'),(1828032,1883,'Streptomyces sp. or59','species'),(1828033,1883,'Streptomyces sp. or61','species'),(1828034,1883,'Streptomyces sp. or63','species'),(1828035,1883,'Streptomyces sp. or64','species'),(1828036,1883,'Streptomyces sp. or66','species'),(1828037,1883,'Streptomyces sp. or74','species'),(1828038,1883,'Streptomyces sp. or77','species'),(1828039,1883,'Streptomyces sp. or80','species'),(1828040,1883,'Streptomyces sp. or82','species'),(1828041,1883,'Streptomyces sp. or84','species'),(1828042,1883,'Streptomyces sp. or86','species'),(1828043,1883,'Streptomyces sp. or88','species'),(1828044,1883,'Streptomyces sp. or9','species'),(1828045,1883,'Streptomyces sp. or90','species'),(1828046,1883,'Streptomyces sp. or96','species'),(1828047,1883,'Streptomyces sp. st115','species'),(1828048,1883,'Streptomyces sp. st125','species'),(1828049,1883,'Streptomyces sp. st133','species'),(1828050,1883,'Streptomyces sp. st134','species'),(1828051,1883,'Streptomyces sp. st139','species'),(1828052,1883,'Streptomyces sp. st140','species'),(1828053,1883,'Streptomyces sp. st146','species'),(1828054,1883,'Streptomyces sp. st150','species'),(1828055,1883,'Streptomyces sp. st151','species'),(1828056,1883,'Streptomyces sp. st153','species'),(1828057,1883,'Streptomyces sp. st165','species'),(1828058,1883,'Streptomyces sp. st170','species'),(1828059,1883,'Streptomyces sp. st172','species'),(1828060,1883,'Streptomyces sp. st173','species'),(1828061,1883,'Streptomyces sp. st177','species'),(1828062,1883,'Streptomyces sp. st180','species'),(1828063,1883,'Streptomyces sp. st184','species'),(1828064,1883,'Streptomyces sp. st196','species'),(1828065,1883,'Streptomyces sp. st201','species'),(1828066,1883,'Streptomyces sp. st205','species'),(1828067,1883,'Streptomyces sp. st207','species'),(1828068,1883,'Streptomyces sp. st210','species'),(1828069,1883,'Streptomyces sp. st211','species'),(1828070,1883,'Streptomyces sp. st212','species'),(1828071,1883,'Streptomyces sp. st213','species'),(1828072,1883,'Streptomyces sp. st70','species'),(1828073,1883,'Streptomyces sp. st72','species'),(1828074,1883,'Streptomyces sp. st77','species'),(1828075,1883,'Streptomyces sp. st81','species'),(1828076,1883,'Streptomyces sp. st82','species'),(1828077,1883,'Streptomyces sp. st92','species'),(1828078,1883,'Streptomyces sp. st96','species'),(1828079,1883,'Streptomyces sp. sun10','species'),(1828080,1883,'Streptomyces sp. sun100','species'),(1828081,1883,'Streptomyces sp. sun101','species'),(1828082,1883,'Streptomyces sp. sun104','species'),(1828083,1883,'Streptomyces sp. sun105','species'),(1828084,1883,'Streptomyces sp. sun107','species'),(1828085,1883,'Streptomyces sp. sun109','species'),(1828086,1883,'Streptomyces sp. sun110','species'),(1828087,1883,'Streptomyces sp. sun112','species'),(1828088,1883,'Streptomyces sp. sun113','species'),(1828089,1883,'Streptomyces sp. sun114','species'),(1828090,1883,'Streptomyces sp. sun115','species'),(1828091,1883,'Streptomyces sp. sun116','species'),(1828092,1883,'Streptomyces sp. sun117','species'),(1828093,1883,'Streptomyces sp. sun118','species'),(1828094,1883,'Streptomyces sp. sun121','species'),(1828095,1883,'Streptomyces sp. sun122','species'),(1828096,1883,'Streptomyces sp. sun125','species'),(1828097,1883,'Streptomyces sp. sun127','species'),(1828098,1883,'Streptomyces sp. sun129','species'),(1828099,1883,'Streptomyces sp. sun13','species'),(1828100,1883,'Streptomyces sp. sun130','species'),(1828101,1883,'Streptomyces sp. sun134','species'),(1828102,1883,'Streptomyces sp. sun136','species'),(1828103,1883,'Streptomyces sp. sun137','species'),(1828104,1883,'Streptomyces sp. sun138','species'),(1828105,1883,'Streptomyces sp. sun140','species'),(1828106,1883,'Streptomyces sp. sun143','species'),(1828107,1883,'Streptomyces sp. sun15','species'),(1828108,1883,'Streptomyces sp. sun2','species'),(1828109,1883,'Streptomyces sp. sun20','species'),(1828110,1883,'Streptomyces sp. sun45','species'),(1828111,1883,'Streptomyces sp. sun49','species'),(1828112,1883,'Streptomyces sp. sun51','species'),(1828113,1883,'Streptomyces sp. sun54','species'),(1828114,1883,'Streptomyces sp. sun56','species'),(1828115,1883,'Streptomyces sp. sun58','species'),(1828116,1883,'Streptomyces sp. sun61','species'),(1828117,1883,'Streptomyces sp. sun63','species'),(1828118,1883,'Streptomyces sp. sun64','species'),(1828119,1883,'Streptomyces sp. sun66','species'),(1828120,1883,'Streptomyces sp. sun70','species'),(1828121,1883,'Streptomyces sp. sun71','species'),(1828122,1883,'Streptomyces sp. sun73','species'),(1828123,1883,'Streptomyces sp. sun74','species'),(1828124,1883,'Streptomyces sp. sun75','species'),(1828125,1883,'Streptomyces sp. sun77','species'),(1828126,1883,'Streptomyces sp. sun8','species'),(1828127,1883,'Streptomyces sp. sun80','species'),(1828128,1883,'Streptomyces sp. sun81','species'),(1828129,1883,'Streptomyces sp. sun83','species'),(1828130,1883,'Streptomyces sp. sun85','species'),(1828131,1883,'Streptomyces sp. sun86','species'),(1828132,1883,'Streptomyces sp. sun87','species'),(1828133,1883,'Streptomyces sp. sun88','species'),(1828134,1883,'Streptomyces sp. sun9','species'),(1828135,1883,'Streptomyces sp. sun92','species'),(1828136,1883,'Streptomyces sp. sun94','species'),(1828137,1883,'Streptomyces sp. sun95','species'),(1828138,1883,'Streptomyces sp. sun97','species'),(1828139,1883,'Streptomyces sp. sun99','species'),(1828140,1883,'Streptomyces sp. t101','species'),(1828141,1883,'Streptomyces sp. t120','species'),(1828142,1883,'Streptomyces sp. t127','species'),(1828143,1883,'Streptomyces sp. t14','species'),(1828144,1883,'Streptomyces sp. t15','species'),(1828145,1883,'Streptomyces sp. t155','species'),(1828146,1883,'Streptomyces sp. t168','species'),(1828147,1883,'Streptomyces sp. t178','species'),(1828148,1883,'Streptomyces sp. t18','species'),(1828149,1883,'Streptomyces sp. t20','species'),(1828150,1883,'Streptomyces sp. t22','species'),(1828151,1883,'Streptomyces sp. t26','species'),(1828152,1883,'Streptomyces sp. t30','species'),(1828153,1883,'Streptomyces sp. t32','species'),(1828154,1883,'Streptomyces sp. t34','species'),(1828155,1883,'Streptomyces sp. t35','species'),(1828156,1883,'Streptomyces sp. t39','species'),(1828157,1883,'Streptomyces sp. t40','species'),(1828158,1883,'Streptomyces sp. t43','species'),(1828159,1883,'Streptomyces sp. t49','species'),(1828160,1883,'Streptomyces sp. t51','species'),(1828161,1883,'Streptomyces sp. t52','species'),(1828162,1883,'Streptomyces sp. t54','species'),(1828163,1883,'Streptomyces sp. t55','species'),(1828164,1883,'Streptomyces sp. t56','species'),(1828165,1883,'Streptomyces sp. t63','species'),(1828166,1883,'Streptomyces sp. t73','species'),(1828167,1883,'Streptomyces sp. t78','species'),(1828168,1883,'Streptomyces sp. t79','species'),(1828169,1883,'Streptomyces sp. t89','species'),(1828170,1883,'Streptomyces sp. t92','species'),(1828171,1883,'Streptomyces sp. t96','species'),(1828172,1883,'Streptomyces sp. t99','species'),(1828173,1883,'Streptomyces sp. uw100','species'),(1828174,1883,'Streptomyces sp. uw11','species'),(1828175,1883,'Streptomyces sp. uw12','species'),(1828176,1883,'Streptomyces sp. uw13','species'),(1828177,1883,'Streptomyces sp. uw24','species'),(1828178,1883,'Streptomyces sp. uw27','species'),(1828179,1883,'Streptomyces sp. uw30','species'),(1828180,1883,'Streptomyces sp. uw67','species'),(1828181,1883,'Streptomyces sp. uw70','species'),(1828182,1883,'Streptomyces sp. uw72','species'),(1828183,1883,'Streptomyces sp. uw82','species'),(1828184,1883,'Streptomyces sp. wa1','species'),(1828185,1883,'Streptomyces sp. wa10','species'),(1828186,1883,'Streptomyces sp. wa1002','species'),(1828187,1883,'Streptomyces sp. wa1005','species'),(1828188,1883,'Streptomyces sp. wa1006','species'),(1828189,1883,'Streptomyces sp. wa1008','species'),(1828190,1883,'Streptomyces sp. wa1012','species'),(1828191,1883,'Streptomyces sp. wa1018','species'),(1828192,1883,'Streptomyces sp. wa1019','species'),(1828193,1883,'Streptomyces sp. wa1020','species'),(1828194,1883,'Streptomyces sp. wa1021','species'),(1828195,1883,'Streptomyces sp. wa1023','species'),(1828196,1883,'Streptomyces sp. wa1024','species'),(1828197,1883,'Streptomyces sp. wa1025','species'),(1828198,1883,'Streptomyces sp. wa1027','species'),(1828199,1883,'Streptomyces sp. wa1030','species'),(1828200,1883,'Streptomyces sp. wa1034','species'),(1828201,1883,'Streptomyces sp. wa1035','species'),(1828202,1883,'Streptomyces sp. wa1036','species'),(1828203,1883,'Streptomyces sp. wa1038','species'),(1828204,1883,'Streptomyces sp. wa1039','species'),(1828205,1883,'Streptomyces sp. wa1042','species'),(1828206,1883,'Streptomyces sp. wa1045','species'),(1828207,1883,'Streptomyces sp. wa1047','species'),(1828208,1883,'Streptomyces sp. wa1049','species'),(1828209,1883,'Streptomyces sp. wa1054','species'),(1828210,1883,'Streptomyces sp. wa1055','species'),(1828211,1883,'Streptomyces sp. wa1057','species'),(1828212,1883,'Streptomyces sp. wa1063','species'),(1828213,1883,'Streptomyces sp. wa1064','species'),(1828214,1883,'Streptomyces sp. wa1065','species'),(1828215,1883,'Streptomyces sp. wa1067','species'),(1828216,1883,'Streptomyces sp. wa1070','species'),(1828217,1883,'Streptomyces sp. wa1071','species'),(1828218,1883,'Streptomyces sp. wa1072','species'),(1828219,1883,'Streptomyces sp. wa1073','species'),(1828220,1883,'Streptomyces sp. wa1074','species'),(1828221,1883,'Streptomyces sp. wa1075','species'),(1828222,1883,'Streptomyces sp. wa1076','species'),(1828223,1883,'Streptomyces sp. wa1081','species'),(1828224,1883,'Streptomyces sp. wa1083','species'),(1828225,1883,'Streptomyces sp. wa1087','species'),(1828226,1883,'Streptomyces sp. wa1088','species'),(1828227,1883,'Streptomyces sp. wa1093','species'),(1828228,1883,'Streptomyces sp. wa1095','species'),(1828229,1883,'Streptomyces sp. wa1096','species'),(1828230,1883,'Streptomyces sp. wa1098','species'),(1828231,1883,'Streptomyces sp. wa1099','species'),(1828232,1883,'Streptomyces sp. wa11','species'),(1828233,1883,'Streptomyces sp. wa1100B','species'),(1828234,1883,'Streptomyces sp. wa1101','species'),(1828235,1883,'Streptomyces sp. wa12','species'),(1828236,1883,'Streptomyces sp. wa13','species'),(1828237,1883,'Streptomyces sp. wa14','species'),(1828238,1883,'Streptomyces sp. wa15','species'),(1828239,1883,'Streptomyces sp. wa16','species'),(1828240,1883,'Streptomyces sp. wa17','species'),(1828241,1883,'Streptomyces sp. wa18','species'),(1828242,1883,'Streptomyces sp. wa19','species'),(1828243,1883,'Streptomyces sp. wa21','species'),(1828244,1883,'Streptomyces sp. wa22','species'),(1828245,1883,'Streptomyces sp. wa25','species'),(1828246,1883,'Streptomyces sp. wa26','species'),(1828247,1883,'Streptomyces sp. wa27','species'),(1828248,1883,'Streptomyces sp. wa28','species'),(1828249,1883,'Streptomyces sp. wa29','species'),(1828250,1883,'Streptomyces sp. wa3','species'),(1828251,1883,'Streptomyces sp. wa30','species'),(1828252,1883,'Streptomyces sp. wa31','species'),(1828253,1883,'Streptomyces sp. wa32','species'),(1828254,1883,'Streptomyces sp. wa34','species'),(1828255,1883,'Streptomyces sp. wa35','species'),(1828256,1883,'Streptomyces sp. wa38','species'),(1828257,1883,'Streptomyces sp. wa39','species'),(1828258,1883,'Streptomyces sp. wa4','species'),(1828259,1883,'Streptomyces sp. wa40','species'),(1828260,1883,'Streptomyces sp. wa41','species'),(1828261,1883,'Streptomyces sp. wa42','species'),(1828262,1883,'Streptomyces sp. wa44','species'),(1828263,1883,'Streptomyces sp. wa45','species'),(1828264,1883,'Streptomyces sp. wa49','species'),(1828265,1883,'Streptomyces sp. wa5','species'),(1828266,1883,'Streptomyces sp. wa51','species'),(1828267,1883,'Streptomyces sp. wa52','species'),(1828268,1883,'Streptomyces sp. wa53','species'),(1828269,1883,'Streptomyces sp. wa54','species'),(1828270,1883,'Streptomyces sp. wa57','species'),(1828271,1883,'Streptomyces sp. wa59','species'),(1828272,1883,'Streptomyces sp. wa6','species'),(1828273,1883,'Streptomyces sp. wa60','species'),(1828274,1883,'Streptomyces sp. wa61','species'),(1828275,1883,'Streptomyces sp. wa62','species'),(1828276,1883,'Streptomyces sp. wa63','species'),(1828277,1883,'Streptomyces sp. wa64','species'),(1828278,1883,'Streptomyces sp. wa9','species'),(1828279,1883,'Streptomyces sp. 113(2016)','species'),(1828280,1883,'Streptomyces sp. 132(2016)','species'),(1828281,1883,'Streptomyces sp. 15(2016)','species'),(1828282,1883,'Streptomyces sp. 154(2016)','species'),(1828283,1883,'Streptomyces sp. 157(2016)','species'),(1828284,1883,'Streptomyces sp. 16(2016)','species'),(1828285,1883,'Streptomyces sp. 167(2016)','species'),(1828286,1883,'Streptomyces sp. 17(2016)','species'),(1828287,1883,'Streptomyces sp. 171(2016)','species'),(1828288,1883,'Streptomyces sp. 186(2016)','species'),(1828289,1883,'Streptomyces sp. 2(2016)','species'),(1828290,1883,'Streptomyces sp. 22(2016)','species'),(1828291,1883,'Streptomyces sp. 232(2016)','species'),(1828292,1883,'Streptomyces sp. 277(2016)','species'),(1828293,1883,'Streptomyces sp. 282(2016)','species'),(1828294,1883,'Streptomyces sp. 286(2016)','species'),(1828295,1883,'Streptomyces sp. 287(2016)','species'),(1828296,1883,'Streptomyces sp. 301(2016)','species'),(1828297,1883,'Streptomyces sp. 31(2016)','species'),(1828298,1883,'Streptomyces sp. 313(2016)','species'),(1828299,1883,'Streptomyces sp. 315(2016)','species'),(1828300,1883,'Streptomyces sp. 32(2016)','species'),(1828301,1883,'Streptomyces sp. 33(2016)','species'),(1828302,1883,'Streptomyces sp. 34(2016)','species'),(1828303,1883,'Streptomyces sp. 35(2016)','species'),(1828304,1883,'Streptomyces sp. 39(2016)','species'),(1828305,1883,'Streptomyces sp. 416(2016)','species'),(1828306,1883,'Streptomyces sp. 43(2016)','species'),(1828307,1883,'Streptomyces sp. 44(2016)','species'),(1828308,1883,'Streptomyces sp. 449(2016)','species'),(1828309,1883,'Streptomyces sp. 45(2016)','species'),(1828310,1883,'Streptomyces sp. 458(2016)','species'),(1828311,1883,'Streptomyces sp. 459(2016)','species'),(1828312,1883,'Streptomyces sp. 5(2016)','species'),(1828313,1883,'Streptomyces sp. 54(2016)','species'),(1828314,1883,'Streptomyces sp. 81(2016)','species'),(1828315,1883,'Streptomyces sp. 86(2016)','species'),(1828316,1883,'Streptomyces sp. 9(2016)','species'),(1828317,1883,'Streptomyces sp. 92(2016)','species'),(1828318,1883,'Streptomyces sp. ch28(2016)','species'),(1828319,1883,'Streptomyces sp. f29(2016)','species'),(1828320,1883,'Streptomyces sp. f80(2016)','species'),(1828321,1883,'Streptomyces sp. gb1(2016)','species'),(1828322,1883,'Streptomyces sp. gb11(2016)','species'),(1828323,1883,'Streptomyces sp. gb12(2016)','species'),(1828324,1883,'Streptomyces sp. gb2(2016)','species'),(1828325,1883,'Streptomyces sp. gb3(2016)','species'),(1828326,1883,'Streptomyces sp. st123(2016)','species'),(1828327,1883,'Streptomyces sp. st85(2016)','species'),(1828328,1883,'Streptomyces sp. t1(2016)','species'),(1828329,1883,'Streptomyces sp. t11(2016)','species'),(1828330,1883,'Streptomyces sp. t12(2016)','species'),(1828331,1883,'Streptomyces sp. T128(2016)','species'),(1828332,1883,'Streptomyces sp. t3(2016)','species'),(1828333,1883,'Streptomyces sp. f121(2016)','species'),(1828334,1883,'Streptomyces sp. f8(2016)','species'),(1828335,1883,'Streptomyces sp. wa46(2016)','species'),(1828336,16718,'Juglans sp. RQL-2004','species'),(1828337,67575,'Rheinheimera sp. K18','species'),(1828338,114727,'Influenza A virus (A/swine/Illinois/A01733206/2016(H1N1))','no rank'),(1828339,114728,'Influenza A virus (A/swine/Illinois/A01733533/2016(H1N2))','no rank'),(1828340,114728,'Influenza A virus (A/swine/Illinois/A01733640/2016(H1N2))','no rank'),(1828341,114728,'Influenza A virus (A/swine/Iowa/A01733287/2016(H1N2))','no rank'),(1828342,114728,'Influenza A virus (A/swine/Nebraska/A01733500/2016(H1N2))','no rank'),(1828343,114727,'Influenza A virus (A/swine/Nebraska/A01733542/2016(H1N1))','no rank'),(1828344,114728,'Influenza A virus (A/swine/North Carolina/A01733288/2016(H1N2))','no rank'),(1828345,114728,'Influenza A virus (A/swine/North Carolina/A01733634/2016(H1N2))','no rank'),(1828346,114727,'Influenza A virus (A/swine/Oklahoma/A01733315/2016(H1N1))','no rank'),(1828347,114728,'Influenza A virus (A/swine/Oklahoma/A01733331/2016(H1N2))','no rank'),(1828348,114728,'Influenza A virus (A/swine/Oklahoma/A01733480/2016(H1N2))','no rank'),(1828349,114728,'Influenza A virus (A/swine/Pennsylvania/A01733210/2016(H1N2))','no rank'),(1828350,114728,'Influenza A virus (A/swine/Pennsylvania/A01733218/2016(H1N2))','no rank'),(1828351,33882,'Microbacterium sp. K7','species'),(1828352,33882,'Microbacterium sp. K9-2','species'),(1828353,381638,'Piscine orthoreovirus 2','species'),(1828354,37463,'Phoma sp. JL-2016a','species'),(1828355,5506,'Fusarium sp. JL-2016a','species'),(1828356,164744,'Apristurus cf. macrorhynchus HUMZ:219246','species'),(1828357,189509,'Pisodonophis sp. CBM:ZF:16066','species'),(1828358,188718,'Hyphessobrycon pulchripinnis','species'),(1828359,206483,'Hemigrammus hyanuary','species'),(1828360,42496,'Metynnis sp. CBM:ZF:12928','species'),(1828361,119720,'Lethrinus cf. lentjan UPVMI-1086','species'),(1828362,86225,'Butis sp. CBM DNA No. 2009-111','species'),(1828363,70085,'Sicyopterus sp. CBM:ZF:10883','species'),(1828364,1366314,'Schismatogobius sp. CBM:ZF:12245','species'),(1828365,498270,'Trimma sp. CBM DNA No. 2008-025','species'),(1828366,498270,'Trimma sp. CBM DNA No. 2008-031','species'),(1828370,498270,'Trimma sp. CBM DNA No. 2008-053','species'),(1828371,498270,'Trimma sp. CBM DNA No. 2008-128','species'),(1828372,1088862,'Platichthys stellatus x Parophrys vetulus','species'),(1828373,88678,'Diaphus sp. CBM DNA No. 2014-621','species'),(1828374,88678,'Diaphus sp. CBM DNA No. 2014-626','species'),(1828375,88678,'Diaphus sp. CBM DNA No. 2014-628','species'),(1828376,68516,'Myctophum cf. spinosum CBM:ZF:14726','species'),(1828377,88678,'Diaphus cf. termophilus CBM:ZF:14727','species'),(1828378,71159,'Lampanyctus sp. CBM:ZF:14732','species'),(1828379,81365,'Hygophum sp. CBM:ZF:14740','species'),(1828380,123256,'Notoscopelus sp. CBM:ZF:14752','species'),(1828381,91655,'Protomyctophum sp. CBM:ZF:14758','species'),(1828382,91655,'Protomyctophum sp. CBM:ZF:15232','species'),(1828383,123256,'Notoscopelus sp. CBM:ZF:14791','species'),(1828384,88678,'Diaphus sp. CBM:ZF:14790','species'),(1828385,123332,'Diogenichthys sp. CBM:ZF:14787','species'),(1828386,71159,'Lampanyctus sp. CBM:ZF:14792','species'),(1828387,123332,'Diogenichthys sp. CBM:ZF:14796','species'),(1828388,123250,'Ceratoscopelus sp. CBM:ZF:14798','species'),(1828389,88678,'Diaphus cf. effulgens CBM:ZF:14717','species'),(1828390,71159,'Lampanyctus sp. Y13','species'),(1828391,68516,'Myctophum cf. orientale CBM:ZF:14701','species'),(1828392,81365,'Hygophum sp. CBM:ZF:15239','species'),(1828393,80803,'Tanakia sp. CBM:ZF:15457','species'),(1828394,75333,'Acheilognathus tonkiensis','species'),(1828395,47718,'Cobitis sp. CBM:ZF:12841','species'),(1828396,180934,'Squalidus cf. argentatus CBM:ZF:11738','species'),(1828397,1579658,'Unclassified Pristellinae','no rank'),(1828398,1828397,'Pristellinae sp. CBM:ZF:13633','species'),(1828399,642576,'Charax condei','species'),(1828400,206483,'Hemigrammus ocellifer','species'),(1828401,188718,'Hyphessobrycon columbianus','species'),(1828402,188718,'Hyphessobrycon eos','species'),(1828403,77913,'Galeus longirostris','species'),(1828404,194367,'Pseudogobio cf. esocinus CBM:ZF:16230','species'),(1828405,39567,'Opsariichthys kaopingensis','species'),(1828406,47718,'Cobitis sakahoko','species'),(1828407,47718,'Cobitis sp. BIWAE type B','species'),(1828408,47718,'Cobitis cf. sinensis CBM:ZF:11620','species'),(1828409,47718,'Cobitis sp. CBM:ZF:11907','species'),(1828410,47718,'Cobitis sp. CBM:ZF:12873','species'),(1828411,47718,'Cobitis sp. CBM:ZF:11922','species'),(1828412,47718,'Cobitis sp. CBM:ZF:13544','species'),(1828413,47718,'Cobitis tetralineatus','species'),(1828414,641818,'Tachysurus ussuriensis','species'),(1828415,88678,'Diaphus kuroshio','species'),(1828416,88678,'Diaphus ostenfeldi','species'),(1828417,88678,'Diaphus drachmanni','species'),(1828418,88678,'Diaphus jenseni','species'),(1828419,88678,'Diaphus knappi','species'),(1828420,81384,'Polymixia sazonovi','species'),(1828421,83393,'Coelorinchus tokiensis','species'),(1828422,417946,'Neobythites bimaculatus','species'),(1828423,242978,'Antennarius analis','species'),(1828424,242978,'Antennarius dorehensis','species'),(1828425,1182051,'Atherinidae sp. CBM DNA No. 2006-196','species'),(1828426,69129,'Atherinomorus sp. MM-2016','species'),(1828427,8089,'Oryzias sp. CBM:ZF:16173','species'),(1828428,8089,'Oryzias sp. CBM:ZF:16179','species'),(1828429,72046,'Hippocampus sp. MM-2016','species'),(1828430,223792,'Acropoma lecorneti','species'),(1828431,638290,'Ostorhinchus cheni','species'),(1828432,40493,'Lutjanus sp. MM-2016','species'),(1828433,990996,'Paracaesio kusakarii','species'),(1828434,40493,'Lutjanus rufolineatus','species'),(1828435,119720,'Lethrinus amboinensis','species'),(1828436,398643,'Odontanthias katayamai','species'),(1828437,270577,'Pseudanthias rubrolineatus','species'),(1828438,223807,'Plectranthias sagamiensis','species'),(1828439,557411,'Melanostigma atlanticum','species'),(1828440,1672028,'Pteropsaron evolans','species'),(1828441,130720,'Enneapterygius similis','species'),(1828442,130720,'Enneapterygius leucopunctatus','species'),(1828443,490332,'Helcogramma hudsoni','species'),(1828444,490332,'Helcogramma inclinata','species'),(1828445,490332,'Helcogramma fuscipectoris','species'),(1828446,587044,'Aspidontus taeniatus taeniatus','subspecies'),(1828447,1311552,'Lepadichthys frenatus','species'),(1828448,1147759,'Neosynchiropus sp. OCF-P2900','species'),(1828449,228540,'Luciogobius sp. CBM:ZF:16270','species'),(1828450,63457,'Rhinogobius zhoui','species'),(1828451,166746,'Eviota japonica','species'),(1828452,150305,'Istigobius goldmanni','species'),(1828453,166746,'Eviota smaragdus','species'),(1828454,12912,'Acanthurus leucopareius','species'),(1828455,1003706,'Chascanopsetta lugubris lugubris','subspecies'),(1828456,88707,'Poromitra cristiceps','species'),(1828457,88707,'Poromitra curilensis','species'),(1828458,308093,'Hemieleotris latifasciata','species'),(1828459,47718,'Cobitis sp. CBM:ZF:12840','species'),(1828460,123244,'Bolinichthys nikolayi','species'),(1828461,123332,'Diogenichthys sp. AMS:I:45493-004','species'),(1828462,1828468,'Gymnochanda filamentosa','species'),(1828463,1828469,'Engyophrys senta','species'),(1828464,1828471,'Phoxocampus belcheri','species'),(1828465,1828470,'Lipocheilus carnolabrum','species'),(1828466,1828473,'Andriashevia sp. CBM:ZF:16351-1','species'),(1828467,1828473,'Andriashevia sp. CBM:ZF:16351-2','species'),(1828468,205120,'Gymnochanda','genus'),(1828469,8253,'Engyrophrys','genus'),(1828470,546538,'Lipocheilus','genus'),(1828471,129914,'Phoxocampus','genus'),(1828472,2745,'Halomonas sp. SCr1','species'),(1828473,561519,'Andriashevia','genus'),(1828474,1037661,'Microthyrium propagulensis','species'),(1828475,55386,'Saurauia sp. 24-5746','species'),(1828476,49928,'bacterium SCAU19','species'),(1828477,31430,'Rhytimenia','genus'),(1828478,1828477,'Rhytimenia maculata','species'),(1828479,23222,'Sorbus globosa','species'),(1828480,1883,'Streptomyces sp. DNA_1','species'),(1828481,1883,'Streptomyces sp. DNA_10','species'),(1828482,1883,'Streptomyces sp. DNA_11','species'),(1828483,1883,'Streptomyces sp. DNA_12','species'),(1828484,1883,'Streptomyces sp. DNA_13','species'),(1828485,1883,'Streptomyces sp. DNA_14','species'),(1828486,1883,'Streptomyces sp. DNA_15','species'),(1828487,1883,'Streptomyces sp. DNA_16','species'),(1828488,1883,'Streptomyces sp. DNA_17','species'),(1828489,1883,'Streptomyces sp. DNA_18','species'),(1828490,1883,'Streptomyces sp. DNA_19','species'),(1828491,1883,'Streptomyces sp. DNA_2','species'),(1828492,1883,'Streptomyces sp. DNA_20','species'),(1828493,1883,'Streptomyces sp. DNA_21','species'),(1828494,1883,'Streptomyces sp. DNA_22','species'),(1828495,1883,'Streptomyces sp. DNA_23','species'),(1828496,1883,'Streptomyces sp. DNA_24','species'),(1828497,1883,'Streptomyces sp. DNA_3','species'),(1828498,1883,'Streptomyces sp. DNA_4','species'),(1828499,1883,'Streptomyces sp. DNA_5','species'),(1828500,1883,'Streptomyces sp. DNA_6','species'),(1828501,1883,'Streptomyces sp. DNA_7','species'),(1828502,1883,'Streptomyces sp. DNA_8','species'),(1828503,1883,'Streptomyces sp. DNA_9','species'),(1828508,552466,'Cryptococcus sp. UBOCC 208024','species'),(1828509,292477,'Pepper yellow leaf curl virus TDWS-21','no rank'),(1828510,286,'Pseudomonas sp. E1(2016)','species'),(1828511,286,'Pseudomonas sp. C1(2016)','species'),(1828512,10814,'Pepper yellow leaf curl virus PSSWS-14','species'),(1828514,1771359,'unclassified Thorselliaceae','no rank'),(1828515,649395,'Cryptosporidium sp. donkey genotype','species'),(1828516,114727,'Influenza A virus (A/Gaziantep/02/2015(H1N1))','no rank'),(1828517,77713,'Ovalona','genus'),(1828518,335438,'Poecilobdella nanjingensis','species'),(1828519,32388,'Pteromalus venustus','species'),(1828520,246453,'Monodontomerus sp. RR-2016','species'),(1828522,74921,'Malayemys khoratensis','species'),(1828523,37463,'Phoma sp. MF5453','species'),(1828524,57138,'Calonectria monticola','species'),(1828525,1231656,'Clohesyomyces sp. G102','species'),(1828526,139412,'Grammothele hainanensis','species'),(1828527,234,'Brucella sp. BJMGP-1','species'),(1828528,286,'Pseudomonas sp. BJMCP1','species'),(1828529,13687,'Sphingomonas sp. WW5','species'),(1828530,1386,'Bacillus sp. SP-CH7','species'),(1828531,207678,'Porcine bufavirus','species'),(1828533,1663,'Arthrobacter sp. JQ-1','species'),(1828535,60797,'Orthotyphlus','genus'),(1828536,1828535,'Orthotyphlus franzi','species'),(1828537,1623245,'Metisa plana','species'),(1828538,190766,'Aedes fulvithorax','species'),(1828539,675074,'Posavirus strain 10835','species'),(1828540,675074,'Posavirus strain 11038','species'),(1828541,675074,'Posavirus strain 6282','species'),(1828542,675074,'Posavirus strain 7048','species'),(1828543,675074,'Posavirus strain 7191','species'),(1828544,675074,'Posavirus strain 7390','species'),(1828545,675074,'Posavirus strain 8551','species'),(1828546,675074,'Posavirus strain 8729','species'),(1828547,675074,'Posavirus strain 8805','species'),(1828548,675074,'Posavirus strain 9043','species'),(1828549,675074,'Posavirus strain 9225','species'),(1828550,675074,'Posavirus strain 9532','species'),(1828551,675074,'Posavirus strain 9676','species'),(1828552,119225,'Ochlerotatus terrens','species'),(1828553,18794,'Senecio changii','species'),(1828554,580596,'Butyricicoccus sp. K4410.MGS-46','species'),(1828555,580596,'Butyricicoccus sp. N15.MGS-46','species'),(1828556,580596,'Butyricicoccus sp. N54.MGS-46','species'),(1828572,51293,'Capitella sp. LFR-2016','species'),(1828573,167375,'Cyanobium sp. LEGE 00034','species'),(1828574,167375,'Cyanobium sp. LEGE 00035','species'),(1828575,167375,'Cyanobium sp. LEGE 06002','species'),(1828580,167375,'Cyanobium sp. LEGE 06023','species'),(1828581,167375,'Cyanobium sp. LEGE 06024','species'),(1828582,167375,'Cyanobium sp. LEGE 06026','species'),(1828586,167375,'Cyanobium sp. LEGE 06135','species'),(1828587,167375,'Cyanobium sp. LEGE 06138','species'),(1828592,167375,'Cyanobium sp. LEGE 07173','species'),(1828593,167375,'Cyanobium sp. LEGE 07183','species'),(1828594,167375,'Cyanobium sp. LEGE 07313','species'),(1828595,167375,'Cyanobium sp. LEGE 10374','species'),(1828596,167375,'Cyanobium sp. LEGE 10375','species'),(1828597,167375,'Cyanobium sp. LEGE 11435','species'),(1828598,167375,'Cyanobium sp. LEGE 11436','species'),(1828599,167375,'Cyanobium sp. LEGE 11437','species'),(1828600,167375,'Cyanobium sp. LEGE 11470','species'),(1828601,167375,'Cyanobium sp. LEGE XX442','species'),(1828602,748770,'Dolichospermum sp. LEGE 00234','species'),(1828603,748770,'Dolichospermum sp. LEGE 00240','species'),(1828604,748770,'Dolichospermum sp. LEGE 00241','species'),(1828605,748770,'Dolichospermum sp. LEGE 00246','species'),(1828606,748770,'Dolichospermum sp. LEGE 00248','species'),(1828607,748770,'Dolichospermum sp. LEGE 00259','species'),(1828608,748770,'Dolichospermum sp. LEGE 00263','species'),(1828609,748770,'Dolichospermum sp. LEGE 03277','species'),(1828610,748770,'Dolichospermum sp. LEGE 03278','species'),(1828611,1049006,'Fortiea sp. LEGE XX443','species'),(1828612,693222,'Gloeocapsopsis sp. LEGE 13420','species'),(1828613,693222,'Gloeocapsopsis sp. LEGE 13421','species'),(1828614,47251,'Leptolyngbya sp. LEGE 13418','species'),(1828615,132605,'Limnothrix sp. LEGE 00237','species'),(1828616,1120752,'Nodosilinea sp. LEGE 03283','species'),(1828617,1120752,'Nodosilinea sp. LEGE 06001','species'),(1828618,1120752,'Nodosilinea sp. LEGE 06006','species'),(1828619,1120752,'Nodosilinea sp. LEGE 06010','species'),(1828620,1120752,'Nodosilinea sp. LEGE 06014','species'),(1828621,1120752,'Nodosilinea sp. LEGE 06020','species'),(1828622,1120752,'Nodosilinea sp. LEGE 06022','species'),(1828623,1120752,'Nodosilinea sp. LEGE 06110','species'),(1828624,1120752,'Nodosilinea sp. LEGE 06115','species'),(1828625,1120752,'Nodosilinea sp. LEGE 06119','species'),(1828626,1120752,'Nodosilinea sp. LEGE 06120','species'),(1828627,1120752,'Nodosilinea sp. LEGE 06121','species'),(1828628,1120752,'Nodosilinea sp. LEGE 06124','species'),(1828629,1120752,'Nodosilinea sp. LEGE 06129','species'),(1828630,1120752,'Nodosilinea sp. LEGE 06133','species'),(1828631,1120752,'Nodosilinea sp. LEGE 06145','species'),(1828632,1120752,'Nodosilinea sp. LEGE 06149.2','species'),(1828633,1120752,'Nodosilinea sp. LEGE 06191','species'),(1828634,1120752,'Nodosilinea sp. LEGE 06193','species'),(1828635,1120752,'Nodosilinea sp. LEGE 07364','species'),(1828636,1120752,'Nodosilinea sp. LEGE 10376','species'),(1828637,1120752,'Nodosilinea sp. LEGE 11429','species'),(1828638,1120752,'Nodosilinea sp. LEGE 11468','species'),(1828639,159191,'Nodularia sp. LEGE 04288','species'),(1828640,1177,'Nostoc sp. LEGE 12447','species'),(1828641,1177,'Nostoc sp. LEGE 12448','species'),(1828642,1177,'Nostoc sp. LEGE 12449','species'),(1828643,1177,'Nostoc sp. LEGE 12450','species'),(1828644,1177,'Nostoc sp. LEGE 12451','species'),(1828645,1177,'Nostoc sp. LEGE 12453','species'),(1828646,1177,'Nostoc sp. LEGE 12454','species'),(1828647,1177,'Nostoc sp. LEGE 12456','species'),(1828648,1240886,'Oculatella sp. LEGE 06141','species'),(1828649,373984,'Rivularia sp. LEGE 07177','species'),(1828650,752201,'Sphaerospermopsis sp. LEGE 02266','species'),(1828651,752201,'Sphaerospermopsis sp. LEGE 08334','species'),(1828652,752201,'Sphaerospermopsis sp. LEGE 08335','species'),(1828653,1154,'Spirulina sp. LEGE 11439','species'),(1828654,1129,'Synechococcus sp. LEGE 11466','species'),(1828655,1142,'Synechocystis sp. LEGE 06005','species'),(1828656,1142,'Synechocystis sp. LEGE 06025','species'),(1828657,1142,'Synechocystis sp. LEGE 07211','species'),(1828658,1142,'Synechocystis sp. LEGE 07367','species'),(1828659,111782,'Tolypothrix sp. LEGE 14445','species'),(1828660,54312,'Tychonema sp. LEGE 06205','species'),(1828661,54312,'Tychonema sp. LEGE 06206','species'),(1828662,54312,'Tychonema sp. LEGE 06207','species'),(1828663,54312,'Tychonema sp. LEGE 06208','species'),(1828664,54312,'Tychonema sp. LEGE 06220','species'),(1828665,54312,'Tychonema sp. LEGE 07196','species'),(1828666,54312,'Tychonema sp. LEGE 07197','species'),(1828667,54312,'Tychonema sp. LEGE 07198','species'),(1828668,54312,'Tychonema sp. LEGE 07199','species'),(1828669,54312,'Tychonema sp. LEGE 07200','species'),(1828670,54312,'Tychonema sp. LEGE 07202','species'),(1828671,54312,'Tychonema sp. LEGE 07203','species'),(1828672,54312,'Tychonema sp. LEGE 07213','species'),(1828673,54312,'Tychonema sp. LEGE 07214','species'),(1828674,54312,'Tychonema sp. LEGE 07216','species'),(1828675,54312,'Tychonema sp. LEGE 07217','species'),(1828676,54312,'Tychonema sp. LEGE 07221','species'),(1828677,1005722,'cf. Phormidesmis sp. LEGE 11430','species'),(1828678,1005722,'cf. Phormidesmis sp. LEGE 11434','species'),(1828679,1005722,'cf. Phormidesmis sp. LEGE 11475','species'),(1828680,1005722,'cf. Phormidesmis sp. LEGE 11477','species'),(1828682,5475,'Candida sp. CFT-G-03','species'),(1828683,235892,'Karima','genus'),(1828684,1828683,'Karima scarciesii','species'),(1828685,1125,'Microcystis sp. LEGE 00066','species'),(1828686,1125,'Microcystis sp. LEGE 00258','species'),(1828687,1125,'Microcystis sp. LEGE 08355','species'),(1828688,1125,'Microcystis sp. LEGE XX408','species'),(1828689,1126,'Microcystis aeruginosa LEGE 00063','no rank'),(1828690,1126,'Microcystis aeruginosa LEGE 00239','no rank'),(1828691,1126,'Microcystis aeruginosa LEGE 08327','no rank'),(1828692,1126,'Microcystis aeruginosa LEGE 08354','no rank'),(1828693,1126,'Microcystis aeruginosa LEGE 11464','no rank'),(1828694,1126,'Microcystis aeruginosa LEGE 12460','no rank'),(1828695,1126,'Microcystis aeruginosa LEGE 12461','no rank'),(1828696,1126,'Microcystis aeruginosa LEGE 12462','no rank'),(1828697,1126,'Microcystis aeruginosa LEGE 12463','no rank'),(1828698,1126,'Microcystis aeruginosa LEGE XX359','no rank'),(1828699,1620705,'Alkalinema aff. pantanalense LEGE 15481','no rank'),(1828700,230752,'Cuspidothrix issatschenkoi LEGE 00247','no rank'),(1828701,230752,'Cuspidothrix issatschenkoi LEGE 03282','no rank'),(1828702,230752,'Cuspidothrix issatschenkoi LEGE 03285','no rank'),(1828703,59930,'Cyanobium aff. gracile LEGE 07366','no rank'),(1828704,59930,'Cyanobium gracile LEGE 00054','no rank'),(1828705,59930,'Cyanobium gracile LEGE 09399','no rank'),(1828706,59930,'Cyanobium gracile LEGE 12431','no rank'),(1828707,1166,'Dolichospermum flos-aquae LEGE 02268','no rank'),(1828708,1166,'Dolichospermum flos-aquae LEGE 04289','no rank'),(1828709,5506,'Fusarium sp. AS311','species'),(1828710,5506,'Fusarium sp. AS315','species'),(1828711,5506,'Fusarium sp. AS317','species'),(1828712,5506,'Fusarium sp. AS322','species'),(1828713,5506,'Fusarium sp. AS328','species'),(1828714,5506,'Fusarium sp. AS330','species'),(1828715,5506,'Fusarium sp. AS333','species'),(1828716,5506,'Fusarium sp. AS334','species'),(1828717,5506,'Fusarium sp. AS347','species'),(1828718,5506,'Fusarium sp. AS352','species'),(1828719,5506,'Fusarium sp. AS407','species'),(1828720,5506,'Fusarium sp. AS414','species'),(1828722,1202,'Leptolyngbya cf. ectocarpi LEGE 11479','no rank'),(1828723,1202,'Leptolyngbya ectocarpi LEGE 11474','no rank'),(1828724,5052,'Aspergillus sp. CN-3-1','species'),(1828725,54306,'Planktothrix mougeotii LEGE 06222','no rank'),(1828726,54306,'Planktothrix mougeotii LEGE 06223','no rank'),(1828727,54306,'Planktothrix mougeotii LEGE 06225','no rank'),(1828728,54306,'Planktothrix mougeotii LEGE 06226','no rank'),(1828729,54306,'Planktothrix mougeotii LEGE 07231','no rank'),(1828730,54306,'Planktothrix aff. mougeotii LEGE 06224','no rank'),(1828731,54306,'Planktothrix aff. mougeotii LEGE 07227','no rank'),(1828732,945780,'Synechocystis salina LEGE 00027','no rank'),(1828733,945780,'Synechocystis salina LEGE 00028','no rank'),(1828734,945780,'Synechocystis salina LEGE 00029','no rank'),(1828735,945780,'Synechocystis salina LEGE 00030','no rank'),(1828736,945780,'Synechocystis salina LEGE 00031','no rank'),(1828737,945780,'Synechocystis salina LEGE 00032','no rank'),(1828738,945780,'Synechocystis salina LEGE 00036','no rank'),(1828739,945780,'Synechocystis salina LEGE 00037','no rank'),(1828740,945780,'Synechocystis salina LEGE 00038','no rank'),(1828741,945780,'Synechocystis salina LEGE 00040','no rank'),(1828742,945780,'Synechocystis salina LEGE 00041','no rank'),(1828743,268115,'Leptolyngbya antarctica LEGE 13458','no rank'),(1828744,21496,'Gentiana abaensis','species'),(1828745,21496,'Gentiana aquatica','species'),(1828746,21496,'Gentiana caelestis','species'),(1828747,21496,'Gentiana linoides','species'),(1828748,21496,'Gentiana melandriifolia','species'),(1828749,21496,'Gentiana prattii','species'),(1828750,21496,'Gentiana pseudosquarrosa','species'),(1828751,21496,'Gentiana tongolensis','species'),(1828752,49959,'Gentianella sp. GXJ2011P001-1','species'),(1828753,49959,'Gentianella sp. GXJ2011P001-2','species'),(1828754,49959,'Gentianella sp. GXJ2011P002-1','species'),(1828755,49959,'Gentianella sp. GXJ2011P002-2','species'),(1828756,102235,'Cyanobacterium stanieri LEGE 03274','no rank'),(1828757,77022,'Cylindrospermopsis raciborskii LEGE 99048','no rank'),(1828758,1179,'Desmonostoc muscorum LEGE 12446','no rank'),(1828759,1118279,'Limnoraphis robusta LEGE XX358','no rank'),(1828760,44823,'Microcystis wesenbergii LEGE 08368','no rank'),(1828761,416001,'Nodosilinea nodulosa LEGE 06101','no rank'),(1828762,529923,'Phormidium cf. irriguum LEGE 00055','no rank'),(1828763,863686,'Pseudanabaena aff. mucicola LEGE 00260','no rank'),(1828764,59513,'Tychonema bornetii LEGE 14444','no rank'),(1828765,1202,'Leptolyngbya aff. ectocarpi LEGE 11473','no rank'),(1828766,55176,'Sparticola','genus'),(1828767,55176,'Forliomyces','genus'),(1828768,414290,'Agromyza fragariae','species'),(1828769,414291,'Amauromyza shepherdiae','species'),(1828770,192473,'Bicellaria angustifurca','species'),(1828771,192475,'Brachystoma occidentale','species'),(1828772,397133,'Brevicornu auriculatum','species'),(1828773,115253,'Chalcosyrphus ontario','species'),(1828774,192484,'Clinocera aucta','species'),(1828775,192484,'Clinocera nivalis','species'),(1828776,286452,'Compsobata pallipes','species'),(1828777,511142,'Copestylum satur','species'),(1828778,1743461,'Crumomyia annulus','species'),(1828779,391808,'Cryptochironomus psittacinus','species'),(1828780,391808,'Cryptochironomus sorex','species'),(1828781,169444,'Dryomyza simplex','species'),(1828782,205683,'Fucellia griseola','species'),(1828783,1614654,'Leptocera caenosa','species'),(1828784,190098,'Limnophyes vrangelensis','species'),(1828785,700851,'Metalimnobia quadrimaculata','species'),(1828786,608706,'Mycomya shermani','species'),(1828787,608706,'Mycomya wankowiczii','species'),(1828788,611365,'Nanocladius dichromus','species'),(1828789,1118049,'Notiphila atripes','species'),(1828790,288845,'Orthocladius olivaceus','species'),(1828791,381365,'Oxyna aterrima','species'),(1828792,611374,'Paraphaenocladius brevinervis','species'),(1828793,1073108,'Parapiophila fulviceps','species'),(1828794,191633,'Procladius dentus','species'),(1828795,124325,'Ptiolina majuscula','species'),(1828796,192612,'Rhamphomyia latilobata','species'),(1828797,81702,'Spilogona anthrax','species'),(1828798,13693,'Stegopterna xantha','species'),(1828799,288856,'Stictochironomus unguiculatus','species'),(1828800,224240,'Xylota ouelleti','species'),(1828801,392058,'Zaphne barbiventris','species'),(1828802,286448,'Actenoptera','genus'),(1828803,1828802,'Actenoptera hilarella','species'),(1828804,43808,'Hydrosmittia','genus'),(1828805,1828804,'Hydrosmittia oxoniana','species'),(1828806,92590,'Lamproscatella','genus'),(1828807,1828806,'Lamproscatella brunnipennis','species'),(1828808,1828806,'Lamproscatella quadrisetosa','species'),(1828809,92561,'Oreothalia','genus'),(1828810,1828809,'Oreothalia spinitarsis','species'),(1828811,58270,'Culicoides koreensis','species'),(1828812,1743467,'Tipula aleutica','species'),(1828813,259245,'Tipula bicolor','species'),(1828814,1141223,'Tipula diflava','species'),(1828815,1226085,'Tipula disjuncta','species'),(1828816,1677664,'Tipula limbata','species'),(1828817,1690406,'Tipula platymera','species'),(1828818,1690408,'Tipula subtenuicornis','species'),(1828819,1743467,'Tipula tephrocephala','species'),(1828820,1226085,'Tipula usitata','species'),(1828821,1120752,'aff. Nodosilinea sp. LEGE 06148','species'),(1828822,1612341,'aff. Roholtiella sp. LEGE 12411','species'),(1828824,1219117,'Nostocales cyanobacterium LEGE 06106','species'),(1828825,1219117,'Nostocales cyanobacterium LEGE 11386','species'),(1828826,44887,'Oscillatoriales cyanobacterium LEGE 11467','species'),(1828827,1890646,'Pleurocapsales cyanobacterium LEGE 06147','species'),(1828828,1890646,'Pleurocapsales cyanobacterium LEGE 10410','species'),(1828829,1890506,'Chroococcidiopsidales cyanobacterium LEGE 13417','species'),(1828830,1890506,'Chroococcidiopsidales cyanobacterium LEGE 13419','species'),(1828831,1890506,'Chroococcidiopsidales cyanobacterium LEGE 13423','species'),(1828832,611344,'Corynoneura sp. 12ES','species'),(1828833,315559,'Smittia sp. 17ES','species'),(1828834,137497,'Metriocnemus sp. 1ES','species'),(1828835,82133,'Paratanytarsus sp. 1ES','species'),(1828836,153373,'Cricotopus sp. 21ES','species'),(1828837,153373,'Cricotopus sp. 22ES','species'),(1828838,153373,'Cricotopus sp. 24ES','species'),(1828841,891881,'Conchapelopia sp. ES01','species'),(1828842,191633,'Procladius sp. ES02','species'),(1828843,190098,'Limnophyes sp. ES13','species'),(1828844,315559,'Smittia sp. ES6','species'),(1828845,377527,'Medetera sp. SEB5','species'),(1828846,540862,'Gaurax sp. TAW4','species'),(1828847,198649,'Lonchaea sp. TAW7','species'),(1828848,198649,'Lonchaea sp. TAW9','species'),(1828849,302185,'Dicrotendipes sp. TE01','species'),(1828850,82133,'Paratanytarsus sp. TE04','species'),(1828851,288845,'Orthocladius sp. TE05','species'),(1828852,82133,'Paratanytarsus sp. TE08','species'),(1828853,288845,'Orthocladius sp. TE13','species'),(1828854,1983103,'Synechococcales cyanobacterium LEGE 10400','species'),(1828855,95881,'Chroococcales cyanobacterium LEGE 11427','species'),(1828856,95881,'Chroococcales cyanobacterium LEGE 11438','species'),(1828857,1983103,'Synechococcales cyanobacterium LEGE 00039','species'),(1828858,1983103,'Synechococcales cyanobacterium LEGE 00053','species'),(1828859,1983103,'Synechococcales cyanobacterium LEGE 06003','species'),(1828860,1983103,'Synechococcales cyanobacterium LEGE 06021','species'),(1828861,1983103,'Synechococcales cyanobacterium LEGE 06116','species'),(1828862,1983103,'Synechococcales cyanobacterium LEGE 06118','species'),(1828863,1983103,'Synechococcales cyanobacterium LEGE 07160','species'),(1828864,1983103,'Synechococcales cyanobacterium LEGE 07185','species'),(1828865,1983103,'Synechococcales cyanobacterium LEGE 08404','species'),(1828866,1983103,'Synechococcales cyanobacterium LEGE 10405','species'),(1828867,1983103,'Synechococcales cyanobacterium LEGE 11392','species'),(1828868,1983103,'Synechococcales cyanobacterium LEGE 11395','species'),(1828869,1983103,'Synechococcales cyanobacterium LEGE 13422','species'),(1828870,95881,'Chroococcales cyanobacterium LEGE 06019','species'),(1828871,95881,'Chroococcales cyanobacterium LEGE 11426','species'),(1828872,1983103,'Synechococcales cyanobacterium LEGE 08333','species'),(1828873,1983103,'Synechococcales cyanobacterium LEGE 09398','species'),(1828874,1983103,'Synechococcales cyanobacterium LEGE 10387','species'),(1828875,44887,'filamentous cyanobacterium LEGE 00033','species'),(1828876,44887,'filamentous cyanobacterium LEGE 00052','species'),(1828877,44887,'filamentous cyanobacterium LEGE 00060','species'),(1828878,44887,'filamentous cyanobacterium LEGE 06007','species'),(1828880,44887,'filamentous cyanobacterium LEGE 07170','species'),(1828881,44887,'filamentous cyanobacterium LEGE 07180','species'),(1828882,44887,'filamentous cyanobacterium LEGE 07209','species'),(1828883,44887,'filamentous cyanobacterium LEGE 07212','species'),(1828884,44887,'filamentous cyanobacterium LEGE 11469','species'),(1828885,44887,'filamentous cyanobacterium LEGE 12432','species'),(1828886,44887,'filamentous cyanobacterium LEGE 12433','species'),(1828887,44887,'filamentous cyanobacterium LEGE XX061','species'),(1828888,44887,'filamentous cyanobacterium LEGE XX062','species'),(1828889,72538,'Chironomus sp. 1TE','species'),(1828890,72538,'Chironomus sp. 8TE','species'),(1828891,1677647,'Acemya sp. BOLD:ACY3306','species'),(1828892,59807,'Acricotopus sp. BOLD:AAB9515','species'),(1828893,1492491,'Acroceridae sp. BOLD:ACD9663','species'),(1828894,137488,'Agromyzidae sp. BOLD:ABY0049','species'),(1828895,137488,'Agromyzidae sp. BOLD:ACR4616','species'),(1828896,1695029,'Allocladius sp. BOLD:AAF8904','species'),(1828897,1695029,'Allocladius sp. BOLD:ABZ1783','species'),(1828898,670581,'Anthomyiidae sp. BOLD:AAV4966','species'),(1828899,209702,'Atrichopogon sp. BOLD:AAG6534','species'),(1828900,209702,'Atrichopogon sp. BOLD:AAG6543','species'),(1828901,209702,'Atrichopogon sp. BOLD:AAL7415','species'),(1828902,1310336,'Atylotus sp. BOLD:AAI4870','species'),(1828903,1310336,'Atylotus sp. BOLD:AAI4871','species'),(1828904,381082,'Bezzia sp. BOLD:AAG6443','species'),(1828905,381082,'Bezzia sp. BOLD:AAG6456','species'),(1828906,381082,'Bezzia sp. BOLD:AAG6978','species'),(1828907,381082,'Bezzia sp. BOLD:AAG6990','species'),(1828908,1592581,'Bibionidae sp. CNFNQ1143-14','species'),(1828909,128953,'Blaesoxipha sp. BOLD:AAP2707','species'),(1828910,128953,'Blaesoxipha sp. BOLD:ACB4746','species'),(1828911,128953,'Blaesoxipha sp. BOLD:ACC1145','species'),(1828912,397111,'Boletina sp. BOLD:AAU4902','species'),(1828913,397111,'Boletina sp. BOLD:ACJ5909','species'),(1828914,392042,'Botanophila sp. BOLD:ACB3429','species'),(1828915,392042,'Botanophila sp. BOLD:ACR4215','species'),(1828916,209709,'Brachypogon sp. BOLD:AAG6448','species'),(1828917,209709,'Brachypogon sp. BOLD:AAL7414','species'),(1828918,209709,'Brachypogon sp. BOLD:AAL7417','species'),(1828919,209709,'Brachypogon sp. BOLD:ACB3015','species'),(1828920,209709,'Brachypogon sp. BOLD:ACM4669','species'),(1828921,35571,'Bradysia sp. BOLD:AAM9254','species'),(1828922,35571,'Bradysia sp. BOLD:AAU6577','species'),(1828923,35571,'Bradysia sp. BOLD:ACI5036','species'),(1828924,1260861,'Camptochaeta sp. BOLD:ACR3597','species'),(1828925,1262362,'Unclassified Canacidae','no rank'),(1828926,1828925,'Canacidae sp. BOLD:AAG3916','species'),(1828927,1677264,'Carnidae sp. BOLD:ABY2112','species'),(1828928,1677264,'Carnidae sp. BOLD:ACI4198','species'),(1828929,329961,'Cecidomyiidae sp. BOLD:AAH3628','species'),(1828930,329961,'Cecidomyiidae sp. BOLD:AAH3633','species'),(1828931,329961,'Cecidomyiidae sp. BOLD:AAH3636','species'),(1828932,329961,'Cecidomyiidae sp. BOLD:AAH3715','species'),(1828933,329961,'Cecidomyiidae sp. BOLD:AAH3776','species'),(1828934,329961,'Cecidomyiidae sp. BOLD:AAH3778','species'),(1828935,329961,'Cecidomyiidae sp. BOLD:AAL7421','species'),(1828936,329961,'Cecidomyiidae sp. BOLD:AAL7434','species'),(1828937,329961,'Cecidomyiidae sp. BOLD:AAL7449','species'),(1828938,329961,'Cecidomyiidae sp. BOLD:AAL8099','species'),(1828939,329961,'Cecidomyiidae sp. BOLD:AAP9008','species'),(1828940,329961,'Cecidomyiidae sp. BOLD:AAP9035','species'),(1828941,329961,'Cecidomyiidae sp. BOLD:AAQ0657','species'),(1828942,329961,'Cecidomyiidae sp. BOLD:AAQ0661','species'),(1828943,329961,'Cecidomyiidae sp. BOLD:AAU6765','species'),(1828944,329961,'Cecidomyiidae sp. BOLD:AAV5593','species'),(1828945,329961,'Cecidomyiidae sp. BOLD:ABX7570','species'),(1828946,329961,'Cecidomyiidae sp. BOLD:ABX7921','species'),(1828947,329961,'Cecidomyiidae sp. BOLD:ABX7922','species'),(1828948,329961,'Cecidomyiidae sp. BOLD:ABX7923','species'),(1828949,329961,'Cecidomyiidae sp. BOLD:ABX7924','species'),(1828950,329961,'Cecidomyiidae sp. BOLD:ABX7961','species'),(1828951,329961,'Cecidomyiidae sp. BOLD:ABX8097','species'),(1828952,329961,'Cecidomyiidae sp. BOLD:ABX8329','species'),(1828953,329961,'Cecidomyiidae sp. BOLD:ABX8385','species'),(1828954,329961,'Cecidomyiidae sp. BOLD:ABX8419','species'),(1828955,329961,'Cecidomyiidae sp. BOLD:ABX8517','species'),(1828956,329961,'Cecidomyiidae sp. BOLD:ABX8728','species'),(1828957,329961,'Cecidomyiidae sp. BOLD:ABX8866','species'),(1828958,329961,'Cecidomyiidae sp. BOLD:ABX8913','species'),(1828959,329961,'Cecidomyiidae sp. BOLD:ABX8914','species'),(1828960,329961,'Cecidomyiidae sp. BOLD:ABX8916','species'),(1828961,329961,'Cecidomyiidae sp. BOLD:ABX9132','species'),(1828962,329961,'Cecidomyiidae sp. BOLD:ABX9218','species'),(1828963,329961,'Cecidomyiidae sp. BOLD:ABX9340','species'),(1828964,329961,'Cecidomyiidae sp. BOLD:ABX9535','species'),(1828965,329961,'Cecidomyiidae sp. BOLD:ABX9583','species'),(1828966,329961,'Cecidomyiidae sp. BOLD:ABY0116','species'),(1828967,329961,'Cecidomyiidae sp. BOLD:ABY0226','species'),(1828968,329961,'Cecidomyiidae sp. BOLD:ABY0521','species'),(1828969,329961,'Cecidomyiidae sp. BOLD:ABY0532','species'),(1828970,329961,'Cecidomyiidae sp. BOLD:ABY0661','species'),(1828971,329961,'Cecidomyiidae sp. BOLD:ABY1055','species'),(1828972,329961,'Cecidomyiidae sp. BOLD:ABY1248','species'),(1828973,329961,'Cecidomyiidae sp. BOLD:ABY1259','species'),(1828974,329961,'Cecidomyiidae sp. BOLD:ABY1805','species'),(1828975,329961,'Cecidomyiidae sp. BOLD:ABY2093','species'),(1828976,329961,'Cecidomyiidae sp. BOLD:ABY2156','species'),(1828977,329961,'Cecidomyiidae sp. BOLD:ABY2215','species'),(1828978,329961,'Cecidomyiidae sp. BOLD:ACB2371','species'),(1828979,329961,'Cecidomyiidae sp. BOLD:ACB2396','species'),(1828980,329961,'Cecidomyiidae sp. BOLD:ACB2437','species'),(1828981,329961,'Cecidomyiidae sp. BOLD:ACB2440','species'),(1828982,329961,'Cecidomyiidae sp. BOLD:ACB2496','species'),(1828983,329961,'Cecidomyiidae sp. BOLD:ACB2516','species'),(1828984,329961,'Cecidomyiidae sp. BOLD:ACB2517','species'),(1828985,329961,'Cecidomyiidae sp. BOLD:ACB2518','species'),(1828986,329961,'Cecidomyiidae sp. BOLD:ACB2557','species'),(1828987,329961,'Cecidomyiidae sp. BOLD:ACB2564','species'),(1828988,329961,'Cecidomyiidae sp. BOLD:ACB2801','species'),(1828989,329961,'Cecidomyiidae sp. BOLD:ACB2822','species'),(1828990,329961,'Cecidomyiidae sp. BOLD:ACB2887','species'),(1828991,329961,'Cecidomyiidae sp. BOLD:ACB2888','species'),(1828992,329961,'Cecidomyiidae sp. BOLD:ACB2900','species'),(1828993,329961,'Cecidomyiidae sp. BOLD:ACB2966','species'),(1828994,329961,'Cecidomyiidae sp. BOLD:ACB2982','species'),(1828995,329961,'Cecidomyiidae sp. BOLD:ACB3032','species'),(1828996,329961,'Cecidomyiidae sp. BOLD:ACB3055','species'),(1828997,329961,'Cecidomyiidae sp. BOLD:ACB9080','species'),(1828998,329961,'Cecidomyiidae sp. BOLD:ACB9711','species'),(1828999,329961,'Cecidomyiidae sp. BOLD:ACB9721','species'),(1829000,329961,'Cecidomyiidae sp. BOLD:ACC9158','species'),(1829001,329961,'Cecidomyiidae sp. BOLD:ACD0040','species'),(1829002,329961,'Cecidomyiidae sp. BOLD:ACD0833','species'),(1829003,329961,'Cecidomyiidae sp. BOLD:ACD0950','species'),(1829004,329961,'Cecidomyiidae sp. BOLD:ACD1241','species'),(1829005,329961,'Cecidomyiidae sp. BOLD:ACD1430','species'),(1829006,329961,'Cecidomyiidae sp. BOLD:ACD1585','species'),(1829007,329961,'Cecidomyiidae sp. BOLD:ACD1588','species'),(1829008,329961,'Cecidomyiidae sp. BOLD:ACD1624','species'),(1829009,329961,'Cecidomyiidae sp. BOLD:ACD1659','species'),(1829010,329961,'Cecidomyiidae sp. BOLD:ACD1660','species'),(1829011,329961,'Cecidomyiidae sp. BOLD:ACD1663','species'),(1829012,329961,'Cecidomyiidae sp. BOLD:ACD1760','species'),(1829013,329961,'Cecidomyiidae sp. BOLD:ACD1931','species'),(1829014,329961,'Cecidomyiidae sp. BOLD:ACD2014','species'),(1829015,329961,'Cecidomyiidae sp. BOLD:ACD2030','species'),(1829016,329961,'Cecidomyiidae sp. BOLD:ACD2943','species'),(1829017,329961,'Cecidomyiidae sp. BOLD:ACD2949','species'),(1829018,329961,'Cecidomyiidae sp. BOLD:ACD3005','species'),(1829019,329961,'Cecidomyiidae sp. BOLD:ACD3155','species'),(1829020,329961,'Cecidomyiidae sp. BOLD:ACD3157','species'),(1829021,329961,'Cecidomyiidae sp. BOLD:ACD3253','species'),(1829022,329961,'Cecidomyiidae sp. BOLD:ACD3286','species'),(1829023,329961,'Cecidomyiidae sp. BOLD:ACD3385','species'),(1829024,329961,'Cecidomyiidae sp. BOLD:ACD4496','species'),(1829025,329961,'Cecidomyiidae sp. BOLD:ACD5417','species'),(1829026,329961,'Cecidomyiidae sp. BOLD:ACD7044','species'),(1829027,329961,'Cecidomyiidae sp. BOLD:ACD7452','species'),(1829028,329961,'Cecidomyiidae sp. BOLD:ACD7842','species'),(1829029,329961,'Cecidomyiidae sp. BOLD:ACD8080','species'),(1829030,329961,'Cecidomyiidae sp. BOLD:ACD9517','species'),(1829031,329961,'Cecidomyiidae sp. BOLD:ACE0967','species'),(1829032,329961,'Cecidomyiidae sp. BOLD:ACE1057','species'),(1829033,329961,'Cecidomyiidae sp. BOLD:ACE1172','species'),(1829034,329961,'Cecidomyiidae sp. BOLD:ACE1327','species'),(1829035,329961,'Cecidomyiidae sp. BOLD:ACE1432','species'),(1829036,329961,'Cecidomyiidae sp. BOLD:ACE1450','species'),(1829037,329961,'Cecidomyiidae sp. BOLD:ACE2109','species'),(1829038,329961,'Cecidomyiidae sp. BOLD:ACE2339','species'),(1829039,329961,'Cecidomyiidae sp. BOLD:ACE5459','species'),(1829040,329961,'Cecidomyiidae sp. BOLD:ACE8586','species'),(1829041,329961,'Cecidomyiidae sp. BOLD:ACF0453','species'),(1829042,329961,'Cecidomyiidae sp. BOLD:ACF3400','species'),(1829043,329961,'Cecidomyiidae sp. BOLD:ACG1565','species'),(1829044,329961,'Cecidomyiidae sp. BOLD:ACG1819','species'),(1829045,329961,'Cecidomyiidae sp. BOLD:ACG1983','species'),(1829046,329961,'Cecidomyiidae sp. BOLD:ACG2131','species'),(1829047,329961,'Cecidomyiidae sp. BOLD:ACG6139','species'),(1829048,329961,'Cecidomyiidae sp. BOLD:ACG6244','species'),(1829049,329961,'Cecidomyiidae sp. BOLD:ACG6487','species'),(1829050,329961,'Cecidomyiidae sp. BOLD:ACG6557','species'),(1829051,329961,'Cecidomyiidae sp. BOLD:ACG6559','species'),(1829052,329961,'Cecidomyiidae sp. BOLD:ACG6632','species'),(1829053,329961,'Cecidomyiidae sp. BOLD:ACG6724','species'),(1829054,329961,'Cecidomyiidae sp. BOLD:ACG6760','species'),(1829055,329961,'Cecidomyiidae sp. BOLD:ACG6881','species'),(1829056,329961,'Cecidomyiidae sp. BOLD:ACG6904','species'),(1829057,329961,'Cecidomyiidae sp. BOLD:ACG7023','species'),(1829058,329961,'Cecidomyiidae sp. BOLD:ACG7091','species'),(1829059,329961,'Cecidomyiidae sp. BOLD:ACG7098','species'),(1829060,329961,'Cecidomyiidae sp. BOLD:ACG7170','species'),(1829061,329961,'Cecidomyiidae sp. BOLD:ACG7260','species'),(1829062,329961,'Cecidomyiidae sp. BOLD:ACG8570','species'),(1829063,329961,'Cecidomyiidae sp. BOLD:ACG9042','species'),(1829064,329961,'Cecidomyiidae sp. BOLD:ACG9343','species'),(1829065,329961,'Cecidomyiidae sp. BOLD:ACG9384','species'),(1829066,329961,'Cecidomyiidae sp. BOLD:ACG9451','species'),(1829067,329961,'Cecidomyiidae sp. BOLD:ACH1610','species'),(1829068,329961,'Cecidomyiidae sp. BOLD:ACH1659','species'),(1829069,329961,'Cecidomyiidae sp. BOLD:ACH2484','species'),(1829070,329961,'Cecidomyiidae sp. BOLD:ACH4285','species'),(1829071,329961,'Cecidomyiidae sp. BOLD:ACH4373','species'),(1829072,329961,'Cecidomyiidae sp. BOLD:ACI4112','species'),(1829073,329961,'Cecidomyiidae sp. BOLD:ACI4128','species'),(1829074,329961,'Cecidomyiidae sp. BOLD:ACI4304','species'),(1829075,329961,'Cecidomyiidae sp. BOLD:ACI4305','species'),(1829076,329961,'Cecidomyiidae sp. BOLD:ACI4396','species'),(1829077,329961,'Cecidomyiidae sp. BOLD:ACI4397','species'),(1829078,329961,'Cecidomyiidae sp. BOLD:ACI4461','species'),(1829079,329961,'Cecidomyiidae sp. BOLD:ACI4464','species'),(1829080,329961,'Cecidomyiidae sp. BOLD:ACI4605','species'),(1829081,329961,'Cecidomyiidae sp. BOLD:ACI4783','species'),(1829082,329961,'Cecidomyiidae sp. BOLD:ACI4974','species'),(1829083,329961,'Cecidomyiidae sp. BOLD:ACI5526','species'),(1829084,329961,'Cecidomyiidae sp. BOLD:ACI6180','species'),(1829085,329961,'Cecidomyiidae sp. BOLD:ACI6767','species'),(1829086,329961,'Cecidomyiidae sp. BOLD:ACI6913','species'),(1829087,329961,'Cecidomyiidae sp. BOLD:ACI6919','species'),(1829088,329961,'Cecidomyiidae sp. BOLD:ACR0184','species'),(1829089,329961,'Cecidomyiidae sp. BOLD:ACR3780','species'),(1829090,329961,'Cecidomyiidae sp. BOLD:ACR4269','species'),(1829091,329961,'Cecidomyiidae sp. BOLD:ACR4953','species'),(1829092,329961,'Cecidomyiidae sp. BOLD:ACR7049','species'),(1829093,329961,'Cecidomyiidae sp. BOLD:ACR7337','species'),(1829094,329961,'Cecidomyiidae sp. BOLD:ACR8175','species'),(1829095,329961,'Cecidomyiidae sp. BOLD:ACR9268','species'),(1829096,329961,'Cecidomyiidae sp. BOLD:ACY4208','species'),(1829097,329961,'Cecidomyiidae sp. BOLD:ACY9003','species'),(1829098,329961,'Cecidomyiidae sp. CHDIP244-11','species'),(1829099,329961,'Cecidomyiidae sp. CHDIP923-12','species'),(1829100,329961,'Cecidomyiidae sp. CNBRO578-14','species'),(1829101,329961,'Cecidomyiidae sp. CNFDE1375-14','species'),(1829102,329961,'Cecidomyiidae sp. CNFNS819-14','species'),(1829103,329961,'Cecidomyiidae sp. CNFNT1004-14','species'),(1829104,329961,'Cecidomyiidae sp. CNFNT1058-14','species'),(1829105,329961,'Cecidomyiidae sp. CNFNT110-14','species'),(1829106,329961,'Cecidomyiidae sp. CNFNT344-14','species'),(1829107,329961,'Cecidomyiidae sp. CNFNT410-14','species'),(1829108,329961,'Cecidomyiidae sp. CNFNT696-14','species'),(1829109,329961,'Cecidomyiidae sp. CNFNT770-14','species'),(1829110,329961,'Cecidomyiidae sp. CNGIJ137-13','species'),(1829111,170894,'Cephenemyia sp. BOLD:ACD9279','species'),(1829112,209707,'Ceratopogon sp. BOLD:AAM6195','species'),(1829113,880183,'Ceratopogonidae sp. BOLD:AAG6438','species'),(1829114,880183,'Ceratopogonidae sp. BOLD:AAG6532','species'),(1829115,880183,'Ceratopogonidae sp. BOLD:AAG6533','species'),(1829116,880183,'Ceratopogonidae sp. BOLD:AAP9054','species'),(1829117,880183,'Ceratopogonidae sp. BOLD:AAP9059','species'),(1829118,880183,'Ceratopogonidae sp. BOLD:AAP9062','species'),(1829119,880183,'Ceratopogonidae sp. BOLD:AAP9065','species'),(1829120,880183,'Ceratopogonidae sp. BOLD:AAP9066','species'),(1829121,880183,'Ceratopogonidae sp. BOLD:ABY0047','species'),(1829122,880183,'Ceratopogonidae sp. BOLD:ABY0685','species'),(1829123,880183,'Ceratopogonidae sp. BOLD:ABY0802','species'),(1829124,880183,'Ceratopogonidae sp. BOLD:ABY1167','species'),(1829125,880183,'Ceratopogonidae sp. BOLD:ABY1515','species'),(1829126,880183,'Ceratopogonidae sp. BOLD:ABY1986','species'),(1829127,880183,'Ceratopogonidae sp. BOLD:ABY2049','species'),(1829128,880183,'Ceratopogonidae sp. BOLD:ABZ0324','species'),(1829129,880183,'Ceratopogonidae sp. BOLD:ACB2587','species'),(1829130,880183,'Ceratopogonidae sp. BOLD:ACB2914','species'),(1829131,880183,'Ceratopogonidae sp. BOLD:ACC9000','species'),(1829132,880183,'Ceratopogonidae sp. BOLD:ACC9002','species'),(1829133,880183,'Ceratopogonidae sp. BOLD:ACD0046','species'),(1829134,880183,'Ceratopogonidae sp. BOLD:ACD0974','species'),(1829135,880183,'Ceratopogonidae sp. BOLD:ACG5486','species'),(1829136,880183,'Ceratopogonidae sp. BOLD:ACH1660','species'),(1829137,880183,'Ceratopogonidae sp. BOLD:ACI3560','species'),(1829138,880183,'Ceratopogonidae sp. BOLD:ACI5233','species'),(1829139,880183,'Ceratopogonidae sp. BOLD:ACL0221','species'),(1829140,880183,'Ceratopogonidae sp. BOLD:ACQ9997','species'),(1829141,880183,'Ceratopogonidae sp. BOLD:ACR4169','species'),(1829142,880183,'Ceratopogonidae sp. BOLD:ACR4261','species'),(1829143,880183,'Ceratopogonidae sp. BOLD:ACR4301','species'),(1829144,880183,'Ceratopogonidae sp. BOLD:ACR4388','species'),(1829145,1105561,'Chamaemyiidae sp. BOLD:ACC5885','species'),(1829146,1105561,'Chamaemyiidae sp. BOLD:ACI4589','species'),(1829147,41812,'Chaoborus sp. BOLD:AAI4179','species'),(1829148,41812,'Chaoborus sp. BOLD:AAI4180','species'),(1829149,1693597,'Chioneinae sp. BOLD:ACC9120','species'),(1829150,305539,'Chironomidae sp. BOLD:AAG5459','species'),(1829151,305539,'Chironomidae sp. BOLD:AAN2569','species'),(1829152,305539,'Chironomidae sp. BOLD:AAP5089','species'),(1829153,305539,'Chironomidae sp. BOLD:ABY2015','species'),(1829154,305539,'Chironomidae sp. BOLD:ACC1276','species'),(1829155,305539,'Chironomidae sp. BOLD:ACD0661','species'),(1829156,305539,'Chironomidae sp. BOLD:ACD0766','species'),(1829157,305539,'Chironomidae sp. BOLD:ACD7611','species'),(1829158,305539,'Chironomidae sp. BOLD:ACG3454','species'),(1829159,305539,'Chironomidae sp. BOLD:ACI4845','species'),(1829160,305539,'Chironomidae sp. BOLD:ACK9763','species'),(1829161,305539,'Chironomidae sp. BOLD:ACK9938','species'),(1829162,305539,'Chironomidae sp. BOLD:ACL0064','species'),(1829163,305539,'Chironomidae sp. BOLD:ACO0951','species'),(1829164,305539,'Chironomidae sp. BOLD:ACP3647','species'),(1829165,305539,'Chironomidae sp. BOLD:ACR0503','species'),(1829166,305539,'Chironomidae sp. BOLD:ACR0727','species'),(1829167,305539,'Chironomidae sp. BOLD:ACR2166','species'),(1829168,305539,'Chironomidae sp. BOLD:ACR2275','species'),(1829169,305539,'Chironomidae sp. BOLD:ACR2357','species'),(1829170,305539,'Chironomidae sp. BOLD:ACR2383','species'),(1829171,305539,'Chironomidae sp. BOLD:ACR2500','species'),(1829172,305539,'Chironomidae sp. BOLD:ACR2568','species'),(1829173,305539,'Chironomidae sp. BOLD:ACR2635','species'),(1829174,305539,'Chironomidae sp. BOLD:ACR2647','species'),(1829175,305539,'Chironomidae sp. BOLD:ACR2664','species'),(1829176,305539,'Chironomidae sp. BOLD:ACR2771','species'),(1829177,305539,'Chironomidae sp. BOLD:ACR3070','species'),(1829178,305539,'Chironomidae sp. BOLD:ACR3473','species'),(1829179,305539,'Chironomidae sp. BOLD:ACR3674','species'),(1829180,305539,'Chironomidae sp. BOLD:ACR3683','species'),(1829181,305539,'Chironomidae sp. BOLD:ACR3825','species'),(1829182,305539,'Chironomidae sp. BOLD:ACR3848','species'),(1829183,305539,'Chironomidae sp. BOLD:ACR3982','species'),(1829184,305539,'Chironomidae sp. BOLD:ACR4141','species'),(1829185,305539,'Chironomidae sp. BOLD:ACR4163','species'),(1829186,305539,'Chironomidae sp. BOLD:ACR4230','species'),(1829187,305539,'Chironomidae sp. BOLD:ACR4324','species'),(1829188,305539,'Chironomidae sp. BOLD:ACR4434','species'),(1829189,305539,'Chironomidae sp. BOLD:ACX6686','species'),(1829190,305539,'Chironomidae sp. CNBAF116-12','species'),(1829191,305539,'Chironomidae sp. CNBAK268-13','species'),(1829192,305539,'Chironomidae sp. CNEIC815-12','species'),(1829193,305539,'Chironomidae sp. CNGBF2395-14','species'),(1829194,305539,'Chironomidae sp. CNGBG964-14','species'),(1829195,305539,'Chironomidae sp. CNGBG998-14','species'),(1829196,305539,'Chironomidae sp. CNGBH151-14','species'),(1829197,305539,'Chironomidae sp. CNGBH232-14','species'),(1829198,305539,'Chironomidae sp. CNGBH239-14','species'),(1829199,305539,'Chironomidae sp. CNGBH256-14','species'),(1829200,305539,'Chironomidae sp. CNGBH344-14','species'),(1829201,305539,'Chironomidae sp. CNGBH510-14','species'),(1829202,305539,'Chironomidae sp. CNGBH512-14','species'),(1829203,305539,'Chironomidae sp. CNGBJ1213-14','species'),(1829204,305539,'Chironomidae sp. CNGBL424-14','species'),(1829205,305539,'Chironomidae sp. CNGBN1001-14','species'),(1829206,305539,'Chironomidae sp. CNGBN1101-14','species'),(1829207,305539,'Chironomidae sp. CNGBN1226-14','species'),(1829208,305539,'Chironomidae sp. CNGBN1268-14','species'),(1829209,305539,'Chironomidae sp. CNGBN179-14','species'),(1829210,305539,'Chironomidae sp. CNGBN310-14','species'),(1829211,305539,'Chironomidae sp. CNGBN327-14','species'),(1829212,305539,'Chironomidae sp. CNGBN356-14','species'),(1829213,305539,'Chironomidae sp. CNGBN496-14','species'),(1829214,305539,'Chironomidae sp. CNGBN575-14','species'),(1829215,305539,'Chironomidae sp. CNGBN603-14','species'),(1829216,305539,'Chironomidae sp. CNGBN871-14','species'),(1829217,305539,'Chironomidae sp. CNGBO660-14','species'),(1829218,994121,'Chironominae sp. BOLD:ACI4127','species'),(1829219,994121,'Chironominae sp. BOLD:ACL0111','species'),(1829220,994121,'Chironominae sp. BOLD:ACR2866','species'),(1829221,994121,'Chironominae sp. BOLD:ACR3338','species'),(1829222,305589,'Chloropidae sp. BOLD:AAP3561','species'),(1829223,305589,'Chloropidae sp. CNFNR1164-14','species'),(1829224,540892,'Chlorops sp. 7 BOLD-2016','species'),(1829225,377522,'Chrysotus sp. BOLD:ACC1243','species'),(1829226,288858,'Cladotanytarsus sp. BOLD:AAN5382','species'),(1829227,1754363,'Clusiidae sp. BOLD:ACG6836','species'),(1829228,305609,'Coenosia sp. BOLD:AAP6478','species'),(1829229,305609,'Coenosia sp. BOLD:ACB9516','species'),(1829230,305609,'Coenosia sp. BOLD:ACX3416','species'),(1829231,1693823,'Coenosiinae sp. BOLD:AAG1707','species'),(1829232,1693823,'Coenosiinae sp. BOLD:AAG1748','species'),(1829233,1693823,'Coenosiinae sp. BOLD:AAG1769','species'),(1829234,397163,'Cordyla sp. BOLD:ABU9040','species'),(1829235,611344,'Corynoneura sp. BOLD:ACP2972','species'),(1829236,153373,'Cricotopus sp. BOLD:AAI6025','species'),(1829237,153373,'Cricotopus sp. BOLD:ACR2689','species'),(1829238,342889,'Culicidae sp. BIOAI177-14','species'),(1829239,342889,'Culicidae sp. BIOAI591-14','species'),(1829240,342889,'Culicidae sp. BOLD:AAA6148','species'),(1829241,342889,'Culicidae sp. BOLD:AAA7067','species'),(1829242,342889,'Culicidae sp. BOLD:AAB6943','species'),(1829243,342889,'Culicidae sp. BOLD:AAC9132','species'),(1829244,342889,'Culicidae sp. BOLD:AAD3254','species'),(1829245,342889,'Culicidae sp. BOLD:AAT9780','species'),(1829246,41822,'Dasyhelea sp. BOLD:AAG6376','species'),(1829247,41822,'Dasyhelea sp. BOLD:AAG6437','species'),(1829248,41822,'Dasyhelea sp. BOLD:AAG6439','species'),(1829249,41822,'Dasyhelea sp. BOLD:AAG6447','species'),(1829250,41822,'Dasyhelea sp. BOLD:AAG6454','species'),(1829251,41822,'Dasyhelea sp. BOLD:AAG6535','species'),(1829252,41822,'Dasyhelea sp. BOLD:AAG6540','species'),(1829253,41822,'Dasyhelea sp. BOLD:AAL7404','species'),(1829254,41822,'Dasyhelea sp. BOLD:AAL7409','species'),(1829255,41822,'Dasyhelea sp. BOLD:AAP8825','species'),(1829256,41822,'Dasyhelea sp. BOLD:AAY6124','species'),(1829257,41822,'Dasyhelea sp. BOLD:ABW3988','species'),(1829258,41822,'Dasyhelea sp. BOLD:ABY2126','species'),(1829259,41822,'Dasyhelea sp. BOLD:ACB2575','species'),(1829260,41822,'Dasyhelea sp. BOLD:ACB2687','species'),(1829261,41822,'Dasyhelea sp. BOLD:ACX4858','species'),(1829262,41822,'Dasyhelea sp. BOLD:ACX4903','species'),(1829263,1754252,'Derotanypus sp. BOLD:AAI5782','species'),(1829264,338156,'Diamesa sp. BOLD:AAL5996','species'),(1829265,338156,'Diamesa sp. BOLD:ACR4327','species'),(1829266,338156,'Diamesa sp. BOLD:ACR4403','species'),(1829267,1262298,'Diastata sp. BOLD:AAN5689','species'),(1829268,58260,'Dicranomyia sp. BOLD:ACJ5131','species'),(1829269,58260,'Dicranomyia sp. BOLD:ACR3767','species'),(1829270,92534,'Diplonevra sp. BOLD:ACY8823','species'),(1829271,540894,'Diplotoxa sp. BOLD:ACV5884','species'),(1829272,1724696,'Ditomyiidae sp. BOLD:AAP8153','species'),(1829273,1693861,'Dixidae sp. BOLD:ACD9927','species'),(1829274,626562,'Dolichopodidae sp. BBDCM424-10','species'),(1829275,626562,'Dolichopodidae sp. BBDCQ499-10','species'),(1829276,626562,'Dolichopodidae sp. BOLD:AAG9646','species'),(1829277,626562,'Dolichopodidae sp. BOLD:AAG9698','species'),(1829278,626562,'Dolichopodidae sp. BOLD:ACA9919','species'),(1829279,626562,'Dolichopodidae sp. BOLD:ACB1179','species'),(1829280,626562,'Dolichopodidae sp. BOLD:ACB1260','species'),(1829281,626562,'Dolichopodidae sp. BOLD:ACB2225','species'),(1829282,626562,'Dolichopodidae sp. BOLD:ACC1174','species'),(1829283,626562,'Dolichopodidae sp. BOLD:ACC4299','species'),(1829284,626562,'Dolichopodidae sp. BOLD:ACG7097','species'),(1829285,626562,'Dolichopodidae sp. BOLD:ACI6914','species'),(1829286,626562,'Dolichopodidae sp. CNEIC258-12','species'),(1829287,192427,'Dolichopus sp. BOLD:AAG9610','species'),(1829288,192427,'Dolichopus sp. BOLD:ACW9198','species'),(1829289,559669,'Drymeia sp. BOLD:ACA9236','species'),(1829290,137490,'Empididae sp. BOLD:AAF9785','species'),(1829291,137490,'Empididae sp. BOLD:AAP2862','species'),(1829292,137490,'Empididae sp. BOLD:AAP6355','species'),(1829293,137490,'Empididae sp. BOLD:AAP8089','species'),(1829294,137490,'Empididae sp. BOLD:ACA9213','species'),(1829295,137490,'Empididae sp. BOLD:ACA9216','species'),(1829296,137490,'Empididae sp. BOLD:ACB1214','species'),(1829297,137490,'Empididae sp. BOLD:ACB9218','species'),(1829298,137490,'Empididae sp. BOLD:ACB9460','species'),(1829299,137490,'Empididae sp. BOLD:ACB9868','species'),(1829300,137490,'Empididae sp. BOLD:ACC0167','species'),(1829301,137490,'Empididae sp. BOLD:ACD3055','species'),(1829302,137490,'Empididae sp. BOLD:ACD8758','species'),(1829303,137490,'Empididae sp. BOLD:ACD9324','species'),(1829304,137490,'Empididae sp. BOLD:ACG6838','species'),(1829305,137490,'Empididae sp. BOLD:ACO2192','species'),(1829306,137490,'Empididae sp. CNGRH055-13','species'),(1829307,1572503,'Empidinae sp. BOLD:ACI4441','species'),(1829308,137492,'Ephydridae sp. BBDIP270-09','species'),(1829309,137492,'Ephydridae sp. BOLD:AAG2738','species'),(1829310,137492,'Ephydridae sp. BOLD:AAG2746','species'),(1829311,540897,'Epichlorops sp. BOLD:ACE1418','species'),(1829312,700840,'Erioptera sp. BOLD:ACH1755','species'),(1829313,115281,'Eudorylas sp. BOLD:ACB4047','species'),(1829314,397139,'Exechia sp. BOLD:AAG4872','species'),(1829315,397139,'Exechia sp. BOLD:AAG4978','species'),(1829316,397139,'Exechia sp. BOLD:ACD9501','species'),(1829317,397139,'Exechia sp. BOLD:ACX9219','species'),(1829318,397139,'Exechia sp. BOLD:ACX9220','species'),(1829319,1474779,'Fanniidae sp. BOLD:AAG4624','species'),(1829320,1474779,'Fanniidae sp. BOLD:AAP2960','species'),(1829321,1474779,'Fanniidae sp. BOLD:AAP6340','species'),(1829322,1474779,'Fanniidae sp. BOLD:ACD1240','species'),(1829323,1474779,'Fanniidae sp. BOLD:ACD9280','species'),(1829324,205683,'Fucellia nr. ariciiformis BOLD:AAG2437','species'),(1829325,205683,'Fucellia sp. BOLD:AAG2497','species'),(1829326,305619,'Geomyza sp. BOLD:ACD7610','species'),(1829327,179471,'Gonia sp. BOLD:ACH2129','species'),(1829328,631316,'Gymnocheta sp. BOLD:AAL7400','species'),(1829329,611353,'Gymnometriocnemus sp. BOLD:ACB9028','species'),(1829330,611353,'Gymnometriocnemus sp. BOLD:ACC8307','species'),(1829331,1087830,'Heleomyza sp. BOLD:ABX9203','species'),(1829332,484062,'Heleomyzidae sp. BOLD:AAU5513','species'),(1829333,484062,'Heleomyzidae sp. BOLD:ACD9278','species'),(1829334,484062,'Heleomyzidae sp. BOLD:ACI4591','species'),(1829335,484062,'Heleomyzidae sp. BOLD:ACX5303','species'),(1829336,253425,'Helina sp. BOLD:AAM9106','species'),(1829337,253425,'Helina sp. BOLD:ABW3766','species'),(1829338,253425,'Helina sp. BOLD:ABX9224','species'),(1829339,253425,'Helina sp. BOLD:ACA9225','species'),(1829340,253425,'Helina sp. BOLD:ACB2958','species'),(1829341,253425,'Helina sp. BOLD:ACE8833','species'),(1829342,253425,'Helina sp. BOLD:ACG5222','species'),(1829343,1692452,'Homoneura sp. BOLD:ACB1411','species'),(1829344,1446259,'Hybotidae sp. BOLD:AAF9770','species'),(1829345,1446259,'Hybotidae sp. BOLD:AAF9848','species'),(1829346,1446259,'Hybotidae sp. BOLD:AAP6356','species'),(1829347,1446259,'Hybotidae sp. BOLD:AAP8095','species'),(1829348,1446259,'Hybotidae sp. BOLD:AAQ0820','species'),(1829349,1446259,'Hybotidae sp. BOLD:AAV3699','species'),(1829350,1446259,'Hybotidae sp. BOLD:AAV3714','species'),(1829351,1446259,'Hybotidae sp. BOLD:ABA9724','species'),(1829352,1446259,'Hybotidae sp. BOLD:ACB0741','species'),(1829353,1446259,'Hybotidae sp. BOLD:ACB0775','species'),(1829354,1446259,'Hybotidae sp. BOLD:ACB1276','species'),(1829355,1446259,'Hybotidae sp. BOLD:ACC5965','species'),(1829356,1446259,'Hybotidae sp. BOLD:ACC8252','species'),(1829357,1446259,'Hybotidae sp. BOLD:ACG2003','species'),(1829358,1446259,'Hybotidae sp. BOLD:ACG6685','species'),(1829359,304231,'Keroplatidae sp. BOLD:AAM8955','species'),(1829360,304231,'Keroplatidae sp. BOLD:AAU4982','species'),(1829361,304231,'Keroplatidae sp. BOLD:ABV3014','species'),(1829362,304231,'Keroplatidae sp. BOLD:ABV3015','species'),(1829363,304231,'Keroplatidae sp. BOLD:ABW9769','species'),(1829364,304231,'Keroplatidae sp. BOLD:ACA4285','species'),(1829365,304231,'Keroplatidae sp. BOLD:ACA4302','species'),(1829366,304231,'Keroplatidae sp. BOLD:ACB0256','species'),(1829367,304231,'Keroplatidae sp. BOLD:ACC0922','species'),(1829368,304231,'Keroplatidae sp. BOLD:ACD0797','species'),(1829369,304231,'Keroplatidae sp. BOLD:ACD0834','species'),(1829370,304231,'Keroplatidae sp. BOLD:ACJ0826','species'),(1829371,304231,'Keroplatidae sp. BOLD:ACX4974','species'),(1829372,879796,'Krenopelopia sp. BOLD:ACE1996','species'),(1829373,95464,'Lasiomma sp. BOLD:AAG2510','species'),(1829374,1474105,'Lauxaniidae sp. BOLD:AAQ0774','species'),(1829375,1474105,'Lauxaniidae sp. BOLD:ABY3255','species'),(1829376,1474105,'Lauxaniidae sp. BOLD:ACP9652','species'),(1829377,1474105,'Lauxaniidae sp. BOLD:ACP9654','species'),(1829378,716616,'Leiomyza sp. BOLD:ACD0927','species'),(1829379,190098,'Limnophyes cf. madeirae BOLD:AAB1812','species'),(1829380,190098,'Limnophyes sp. BOLD:AAC5203','species'),(1829381,190098,'Limnophyes sp. BOLD:AAU6762','species'),(1829382,190098,'Limnophyes sp. BOLD:ACC5574','species'),(1829383,190098,'Limnophyes sp. BOLD:ACF3432','species'),(1829384,190098,'Limnophyes sp. BOLD:ACI8602','species'),(1829385,190098,'Limnophyes sp. BOLD:ACR3273','species'),(1829386,190098,'Limnophyes sp. BOLD:ACR3315','species'),(1829387,875909,'Limoniidae sp. BOLD:AAQ0535','species'),(1829388,875909,'Limoniidae sp. BOLD:AAV1815','species'),(1829389,875909,'Limoniidae sp. BOLD:ACI4059','species'),(1829390,875909,'Limoniidae sp. BOLD:ACI4985','species'),(1829391,875909,'Limoniidae sp. BOLD:ACR4505','species'),(1829392,1694074,'Limoniinae sp. BOLD:AAB3507','species'),(1829393,1694074,'Limoniinae sp. BOLD:AAI1345','species'),(1829394,1694083,'Limosininae sp. BOLD:ACR7525','species'),(1829395,1291970,'Lispocephala sp. BOLD:AAG1770','species'),(1829396,1474090,'Lonchaeidae sp. BOLD:AAP2541','species'),(1829397,170626,'Lycoriella sp. BOLD:AAZ6074','species'),(1829398,36165,'Megaselia sp. BOLD:ABX8101','species'),(1829399,36165,'Megaselia sp. BOLD:ACA9796','species'),(1829400,36165,'Megaselia sp. BOLD:ACI6029','species'),(1829401,36165,'Megaselia sp. BOLD:ACR4267','species'),(1829402,716639,'Meoneura sp. BOLD:AAH6446','species'),(1829403,716639,'Meoneura sp. BOLD:ACC0341','species'),(1829404,137497,'Metriocnemus sp. BOLD:ACB8808','species'),(1829405,137497,'Metriocnemus sp. BOLD:ACC5452','species'),(1829406,137497,'Metriocnemus sp. BOLD:ACX6686','species'),(1829407,137497,'Metriocnemus sp. CNFDH1026-14','species'),(1829408,1480479,'Milichiidae sp. BOLD:ACB1142','species'),(1829409,700853,'Molophilus sp. BOLD:AAP8637','species'),(1829410,81704,'Muscidae sp. BOLD:AAQ0759','species'),(1829411,81704,'Muscidae sp. BOLD:ACB2769','species'),(1829412,81704,'Muscidae sp. BOLD:ACB9738','species'),(1829413,1743535,'Muscinae sp. BOLD:AAG1755','species'),(1829414,397146,'Mycetophila sp. BBDIP341-09','species'),(1829415,397146,'Mycetophila sp. CNEII204-13','species'),(1829416,397146,'Mycetophila sp. CNEII207-13','species'),(1829417,397146,'Mycetophila sp. CNEII221-13','species'),(1829418,304229,'Mycetophilidae sp. BOLD:AAG4869','species'),(1829419,304229,'Mycetophilidae sp. BOLD:AAG4872','species'),(1829420,304229,'Mycetophilidae sp. BOLD:AAG4874','species'),(1829421,304229,'Mycetophilidae sp. BOLD:AAG4877','species'),(1829422,304229,'Mycetophilidae sp. BOLD:AAG4878','species'),(1829423,304229,'Mycetophilidae sp. BOLD:AAG4890','species'),(1829424,304229,'Mycetophilidae sp. BOLD:AAG4893','species'),(1829425,304229,'Mycetophilidae sp. BOLD:AAG4894','species'),(1829426,304229,'Mycetophilidae sp. BOLD:AAG4896','species'),(1829427,304229,'Mycetophilidae sp. BOLD:AAG4897','species'),(1829428,304229,'Mycetophilidae sp. BOLD:AAG4902','species'),(1829429,304229,'Mycetophilidae sp. BOLD:AAG4922','species'),(1829430,304229,'Mycetophilidae sp. BOLD:AAG4958','species'),(1829431,304229,'Mycetophilidae sp. BOLD:AAG4971','species'),(1829432,304229,'Mycetophilidae sp. BOLD:AAG4973','species'),(1829433,304229,'Mycetophilidae sp. BOLD:AAG4978','species'),(1829434,304229,'Mycetophilidae sp. BOLD:AAG4981','species'),(1829435,304229,'Mycetophilidae sp. BOLD:AAG4983','species'),(1829436,304229,'Mycetophilidae sp. BOLD:AAG4986','species'),(1829437,304229,'Mycetophilidae sp. BOLD:AAJ0565','species'),(1829438,304229,'Mycetophilidae sp. BOLD:AAL5086','species'),(1829439,304229,'Mycetophilidae sp. BOLD:AAL9127','species'),(1829440,304229,'Mycetophilidae sp. BOLD:AAL9129','species'),(1829441,304229,'Mycetophilidae sp. BOLD:AAL9133','species'),(1829442,304229,'Mycetophilidae sp. BOLD:AAL9135','species'),(1829443,304229,'Mycetophilidae sp. BOLD:AAL9139','species'),(1829444,304229,'Mycetophilidae sp. BOLD:AAL9140','species'),(1829445,304229,'Mycetophilidae sp. BOLD:AAL9142','species'),(1829446,304229,'Mycetophilidae sp. BOLD:AAL9145','species'),(1829447,304229,'Mycetophilidae sp. BOLD:AAL9146','species'),(1829448,304229,'Mycetophilidae sp. BOLD:AAL9147','species'),(1829449,304229,'Mycetophilidae sp. BOLD:AAM8956','species'),(1829450,304229,'Mycetophilidae sp. BOLD:AAM8963','species'),(1829451,304229,'Mycetophilidae sp. BOLD:AAM8974','species'),(1829452,304229,'Mycetophilidae sp. BOLD:AAM8995','species'),(1829453,304229,'Mycetophilidae sp. BOLD:AAM9004','species'),(1829454,304229,'Mycetophilidae sp. BOLD:AAP1117','species'),(1829455,304229,'Mycetophilidae sp. BOLD:AAP1822','species'),(1829456,304229,'Mycetophilidae sp. BOLD:AAP1823','species'),(1829457,304229,'Mycetophilidae sp. BOLD:AAP2531','species'),(1829458,304229,'Mycetophilidae sp. BOLD:AAP6486','species'),(1829459,304229,'Mycetophilidae sp. BOLD:AAP6494','species'),(1829460,304229,'Mycetophilidae sp. BOLD:AAP6498','species'),(1829461,304229,'Mycetophilidae sp. BOLD:AAP6499','species'),(1829462,304229,'Mycetophilidae sp. BOLD:AAP6502','species'),(1829463,304229,'Mycetophilidae sp. BOLD:AAP8158','species'),(1829464,304229,'Mycetophilidae sp. BOLD:AAP8161','species'),(1829465,304229,'Mycetophilidae sp. BOLD:AAP8860','species'),(1829466,304229,'Mycetophilidae sp. BOLD:AAP9071','species'),(1829467,304229,'Mycetophilidae sp. BOLD:AAP9073','species'),(1829468,304229,'Mycetophilidae sp. BOLD:AAP9081','species'),(1829469,304229,'Mycetophilidae sp. BOLD:AAP9084','species'),(1829470,304229,'Mycetophilidae sp. BOLD:AAP9086','species'),(1829471,304229,'Mycetophilidae sp. BOLD:AAP9088','species'),(1829472,304229,'Mycetophilidae sp. BOLD:AAP9951','species'),(1829473,304229,'Mycetophilidae sp. BOLD:AAQ3543','species'),(1829474,304229,'Mycetophilidae sp. BOLD:AAZ5606','species'),(1829475,304229,'Mycetophilidae sp. BOLD:ABA1684','species'),(1829476,304229,'Mycetophilidae sp. BOLD:ABU6113','species'),(1829477,304229,'Mycetophilidae sp. BOLD:ABU7342','species'),(1829478,304229,'Mycetophilidae sp. BOLD:ABW9283','species'),(1829479,304229,'Mycetophilidae sp. BOLD:ABW9764','species'),(1829480,304229,'Mycetophilidae sp. BOLD:ABW9765','species'),(1829481,304229,'Mycetophilidae sp. BOLD:ABW9768','species'),(1829482,304229,'Mycetophilidae sp. BOLD:ACA4219','species'),(1829483,304229,'Mycetophilidae sp. BOLD:ACA4287','species'),(1829484,304229,'Mycetophilidae sp. BOLD:ACA4407','species'),(1829485,304229,'Mycetophilidae sp. BOLD:ACA4416','species'),(1829486,304229,'Mycetophilidae sp. BOLD:ACA4436','species'),(1829487,304229,'Mycetophilidae sp. BOLD:ACA4481','species'),(1829488,304229,'Mycetophilidae sp. BOLD:ACA4611','species'),(1829489,304229,'Mycetophilidae sp. BOLD:ACA8235','species'),(1829490,304229,'Mycetophilidae sp. BOLD:ACA8373','species'),(1829491,304229,'Mycetophilidae sp. BOLD:ACA8642','species'),(1829492,304229,'Mycetophilidae sp. BOLD:ACB1106','species'),(1829493,304229,'Mycetophilidae sp. BOLD:ACB1113','species'),(1829494,304229,'Mycetophilidae sp. BOLD:ACB1123','species'),(1829495,304229,'Mycetophilidae sp. BOLD:ACB1557','species'),(1829496,304229,'Mycetophilidae sp. BOLD:ACB8638','species'),(1829497,304229,'Mycetophilidae sp. BOLD:ACB9612','species'),(1829498,304229,'Mycetophilidae sp. BOLD:ACB9823','species'),(1829499,304229,'Mycetophilidae sp. BOLD:ACC9891','species'),(1829500,304229,'Mycetophilidae sp. BOLD:ACD9499','species'),(1829501,304229,'Mycetophilidae sp. BOLD:ACE1058','species'),(1829502,304229,'Mycetophilidae sp. BOLD:ACE1836','species'),(1829503,304229,'Mycetophilidae sp. BOLD:ACF8370','species'),(1829504,304229,'Mycetophilidae sp. BOLD:ACG6423','species'),(1829505,304229,'Mycetophilidae sp. BOLD:ACG6453','species'),(1829506,304229,'Mycetophilidae sp. BOLD:ACI5925','species'),(1829507,304229,'Mycetophilidae sp. BOLD:ACI8075','species'),(1829508,304229,'Mycetophilidae sp. BOLD:ACL3869','species'),(1829509,304229,'Mycetophilidae sp. BOLD:ACM0066','species'),(1829510,304229,'Mycetophilidae sp. BOLD:ACN8654','species'),(1829511,304229,'Mycetophilidae sp. BOLD:ACR3056','species'),(1829512,304229,'Mycetophilidae sp. BOLD:ACR3949','species'),(1829513,304229,'Mycetophilidae sp. BOLD:ACW2312','species'),(1829514,304229,'Mycetophilidae sp. BOLD:ACX9220','species'),(1829515,1694283,'Mycetophilinae sp. BOLD:AAG4872','species'),(1829516,1694283,'Mycetophilinae sp. BOLD:ACE1310','species'),(1829517,1694283,'Mycetophilinae sp. BOLD:ACI6917','species'),(1829518,1784700,'Mycomyinae sp. BOLD:ACD8364','species'),(1829519,1784700,'Mycomyinae sp. BOLD:ACR4391','species'),(1829520,559689,'Mydaea sp. BOLD:AAG1715','species'),(1829521,559689,'Mydaea sp. BOLD:AAG1716','species'),(1829522,559689,'Mydaea sp. BOLD:AAP9044','species'),(1829523,559689,'Mydaea sp. BOLD:ACF1299','species'),(1829524,540901,'Neodiplotoxa sp. BOLD:AAH4141','species'),(1829525,7387,'Unclassified Oestridae','no rank'),(1829526,1829525,'Oestridae sp. BOLD:ABA6617','species'),(1829527,540875,'Olcella sp. BOLD:ACB1547','species'),(1829528,559852,'Orthocladiinae sp. BOLD:AAG5488','species'),(1829529,559852,'Orthocladiinae sp. BOLD:AAG5489','species'),(1829530,559852,'Orthocladiinae sp. BOLD:AAG5490','species'),(1829531,559852,'Orthocladiinae sp. BOLD:AAL7118','species'),(1829532,559852,'Orthocladiinae sp. BOLD:AAM0419','species'),(1829533,559852,'Orthocladiinae sp. BOLD:AAV5909','species'),(1829534,559852,'Orthocladiinae sp. BOLD:AAV5964','species'),(1829535,559852,'Orthocladiinae sp. BOLD:ABX9715','species'),(1829536,559852,'Orthocladiinae sp. BOLD:ABY1558','species'),(1829537,559852,'Orthocladiinae sp. BOLD:ACA1488','species'),(1829538,559852,'Orthocladiinae sp. BOLD:ACB8808','species'),(1829539,559852,'Orthocladiinae sp. BOLD:ACB9081','species'),(1829540,559852,'Orthocladiinae sp. BOLD:ACD0058','species'),(1829541,559852,'Orthocladiinae sp. BOLD:ACD0650','species'),(1829542,559852,'Orthocladiinae sp. BOLD:ACD0952','species'),(1829543,559852,'Orthocladiinae sp. BOLD:ACE1506','species'),(1829544,559852,'Orthocladiinae sp. BOLD:ACG2207','species'),(1829545,559852,'Orthocladiinae sp. BOLD:ACJ5013','species'),(1829546,559852,'Orthocladiinae sp. BOLD:ACL0107','species'),(1829547,559852,'Orthocladiinae sp. BOLD:ACR0391','species'),(1829548,559852,'Orthocladiinae sp. BOLD:ACR3342','species'),(1829549,559852,'Orthocladiinae sp. BOLD:ACR3364','species'),(1829550,559852,'Orthocladiinae sp. BOLD:ACR3675','species'),(1829551,559852,'Orthocladiinae sp. BOLD:ACR3977','species'),(1829552,559852,'Orthocladiinae sp. BOLD:ACR4398','species'),(1829553,559852,'Orthocladiinae sp. BOLD:ACR4465','species'),(1829554,559852,'Orthocladiinae sp. BOLD:ACR4484','species'),(1829555,559852,'Orthocladiinae sp. BOLD:ACU9561','species'),(1829556,559852,'Orthocladiinae sp. BOLD:ACX4667','species'),(1829557,288845,'Orthocladius sp. BOLD:AAE4990','species'),(1829558,288845,'Orthocladius sp. BOLD:AAU6560','species'),(1829559,288845,'Orthocladius sp. BOLD:AAV5906','species'),(1829560,288845,'Orthocladius sp. BOLD:ACA4801','species'),(1829561,288845,'Orthocladius sp. BOLD:ACM4459','species'),(1829562,288845,'Orthocladius sp. BOLD:ACR4180','species'),(1829563,1694311,'Pallopteridae sp. BOLD:AAU5173','species'),(1829564,1525500,'Palpomyia sp. BOLD:AAP6914','species'),(1829565,1525500,'Palpomyia sp. BOLD:ACY6351','species'),(1829566,611371,'Parakiefferiella sp. BOLD:ACR0603','species'),(1829567,611371,'Parakiefferiella sp. BOLD:ACR3777','species'),(1829568,611374,'Paraphaenocladius sp. BOLD:AAI2660','species'),(1829569,611374,'Paraphaenocladius sp. BOLD:AAU6742','species'),(1829570,82133,'Paratanytarsus sp. BOLD:AAI2607','species'),(1829571,82133,'Paratanytarsus sp. BOLD:AAM6298','species'),(1829572,82133,'Paratanytarsus sp. BOLD:AAP6582','species'),(1829573,253431,'Phaonia sp. BOLD:AAP8141','species'),(1829574,253431,'Phaonia sp. BOLD:AAP8143','species'),(1829575,253431,'Phaonia sp. BOLD:AAP8144','species'),(1829576,253431,'Phaonia sp. BOLD:ACE6851','species'),(1829577,253431,'Phaonia sp. BOLD:ACG7665','species'),(1829578,253431,'Phaonia sp. BOLD:ACH1698','species'),(1829579,1562794,'Phasia sp. BOLD:AAG2180','species'),(1829580,1473725,'Philygria sp. BOLD:ACK2445','species'),(1829581,82169,'Phoridae sp. BOLD:AAG3244','species'),(1829582,82169,'Phoridae sp. BOLD:AAG3258','species'),(1829583,82169,'Phoridae sp. BOLD:AAG3266','species'),(1829584,82169,'Phoridae sp. BOLD:AAG3274','species'),(1829585,82169,'Phoridae sp. BOLD:AAG3324','species'),(1829586,82169,'Phoridae sp. BOLD:AAG3326','species'),(1829587,82169,'Phoridae sp. BOLD:AAG3334','species'),(1829588,82169,'Phoridae sp. BOLD:AAG3337','species'),(1829589,82169,'Phoridae sp. BOLD:AAG3344','species'),(1829590,82169,'Phoridae sp. BOLD:AAG3354','species'),(1829591,82169,'Phoridae sp. BOLD:AAG3360','species'),(1829592,82169,'Phoridae sp. BOLD:AAL9078','species'),(1829593,82169,'Phoridae sp. BOLD:AAM9369','species'),(1829594,82169,'Phoridae sp. BOLD:AAP1928','species'),(1829595,82169,'Phoridae sp. BOLD:AAP6411','species'),(1829596,82169,'Phoridae sp. BOLD:AAP8724','species'),(1829597,82169,'Phoridae sp. BOLD:AAU5579','species'),(1829598,82169,'Phoridae sp. BOLD:AAU5646','species'),(1829599,82169,'Phoridae sp. BOLD:AAZ5628','species'),(1829600,82169,'Phoridae sp. BOLD:AAZ6702','species'),(1829601,82169,'Phoridae sp. BOLD:ABA6442','species'),(1829602,82169,'Phoridae sp. BOLD:ABY1663','species'),(1829603,82169,'Phoridae sp. BOLD:ABY1806','species'),(1829604,82169,'Phoridae sp. BOLD:ACA8156','species'),(1829605,82169,'Phoridae sp. BOLD:ACA8594','species'),(1829606,82169,'Phoridae sp. BOLD:ACA9704','species'),(1829607,82169,'Phoridae sp. BOLD:ACA9950','species'),(1829608,82169,'Phoridae sp. BOLD:ACB0083','species'),(1829609,82169,'Phoridae sp. BOLD:ACB0427','species'),(1829610,82169,'Phoridae sp. BOLD:ACB0794','species'),(1829611,82169,'Phoridae sp. BOLD:ACB1299','species'),(1829612,82169,'Phoridae sp. BOLD:ACB2455','species'),(1829613,82169,'Phoridae sp. BOLD:ACC5570','species'),(1829614,82169,'Phoridae sp. BOLD:ACD0215','species'),(1829615,82169,'Phoridae sp. BOLD:ACD0632','species'),(1829616,82169,'Phoridae sp. BOLD:ACD0806','species'),(1829617,82169,'Phoridae sp. BOLD:ACD0926','species'),(1829618,82169,'Phoridae sp. BOLD:ACD0970','species'),(1829619,82169,'Phoridae sp. BOLD:ACD1294','species'),(1829620,82169,'Phoridae sp. BOLD:ACD1319','species'),(1829621,82169,'Phoridae sp. BOLD:ACD1397','species'),(1829622,82169,'Phoridae sp. BOLD:ACD3373','species'),(1829623,82169,'Phoridae sp. BOLD:ACD3857','species'),(1829624,82169,'Phoridae sp. BOLD:ACE0962','species'),(1829625,82169,'Phoridae sp. BOLD:ACE1033','species'),(1829626,82169,'Phoridae sp. BOLD:ACE1142','species'),(1829627,82169,'Phoridae sp. BOLD:ACE1146','species'),(1829628,82169,'Phoridae sp. BOLD:ACG1999','species'),(1829629,82169,'Phoridae sp. BOLD:ACG3658','species'),(1829630,82169,'Phoridae sp. BOLD:ACG6243','species'),(1829631,82169,'Phoridae sp. BOLD:ACG6417','species'),(1829632,82169,'Phoridae sp. BOLD:ACG6684','species'),(1829633,82169,'Phoridae sp. BOLD:ACG6949','species'),(1829634,82169,'Phoridae sp. BOLD:ACG6997','species'),(1829635,82169,'Phoridae sp. BOLD:ACG7069','species'),(1829636,82169,'Phoridae sp. BOLD:ACG9536','species'),(1829637,82169,'Phoridae sp. BOLD:ACI6028','species'),(1829638,82169,'Phoridae sp. BOLD:ACX1594','species'),(1829639,82169,'Phoridae sp. BOLD:ACX4087','species'),(1829640,305544,'Pipunculidae sp. BOLD:ACD1982','species'),(1829641,305544,'Pipunculidae sp. BOLD:ACR3660','species'),(1829642,305544,'Pipunculidae sp. BOLD:ACX5557','species'),(1829643,192444,'Platycheirus sp. BOLD:ABY7191','species'),(1829644,192608,'Platypalpus nr. albiseta CNEIF955-12','species'),(1829645,559702,'Polietes sp. BOLD:ACB2770','species'),(1829646,1690388,'Prionocera sp. BOLD:ACR3191','species'),(1829647,13645,'Prosimulium sp. BOLD:AAA1298','species'),(1829648,288848,'Psectrocladius sp. BOLD:ABY8816','species'),(1829649,288848,'Psectrocladius sp. BOLD:ABZ1358','species'),(1829650,288848,'Psectrocladius sp. BOLD:ACR0416','species'),(1829651,288848,'Psectrocladius sp. BOLD:ACY6524','species'),(1829652,1751543,'Pseudokiefferiella sp. BOLD:AAL9436','species'),(1829653,611382,'Pseudosmittia sp. BOLD:AAL9425','species'),(1829654,304227,'Psychodidae sp. BOLD:AAG3154','species'),(1829655,304227,'Psychodidae sp. BOLD:ACC2207','species'),(1829656,304227,'Psychodidae sp. BOLD:ACI2828','species'),(1829657,304227,'Psychodidae sp. BOLD:ACR4656','species'),(1829658,1149717,'Psychodinae sp. BOLD:ACD1259','species'),(1829659,209691,'Ptychoptera sp. BOLD:AAP8634','species'),(1829660,768809,'Rachispoda sp. BOLD:ABV1408','species'),(1829661,768809,'Rachispoda sp. BOLD:ACD2633','species'),(1829662,128959,'Ravinia sp. BOLD:AAH7157','species'),(1829663,1677544,'Rhagionidae sp. BOLD:AAU4860','species'),(1829664,192612,'Rhamphomyia sp. 46 BOLD-2016','species'),(1829665,192612,'Rhamphomyia sp. BOLD:AAF9802','species'),(1829666,192612,'Rhamphomyia sp. BOLD:AAF9853','species'),(1829667,192612,'Rhamphomyia sp. BOLD:ACA9212','species'),(1829668,192612,'Rhamphomyia sp. BOLD:ACB1109','species'),(1829669,192612,'Rhamphomyia sp. BOLD:ACL3002','species'),(1829670,192612,'Rhamphomyia sp. BOLD:ACV3105','species'),(1829671,288875,'Rheotanytarsus sp. BOLD:AAD5143','species'),(1829672,1680844,'Rhinophoridae sp. BOLD:ACA8448','species'),(1829673,305611,'Sarcophagidae sp. BOLD:AAG2430','species'),(1829674,305611,'Sarcophagidae sp. BOLD:AAG6743','species'),(1829675,305611,'Sarcophagidae sp. BOLD:AAP2704','species'),(1829676,305611,'Sarcophagidae sp. BOLD:ACA9215','species'),(1829677,305611,'Sarcophagidae sp. BOLD:ACB3494','species'),(1829678,305611,'Sarcophagidae sp. BOLD:ACB4744','species'),(1829679,305611,'Sarcophagidae sp. BOLD:ACB4745','species'),(1829680,305611,'Sarcophagidae sp. BOLD:ACB4886','species'),(1829681,305611,'Sarcophagidae sp. BOLD:ACC9908','species'),(1829682,1122289,'Sarcophaginae sp. BOLD:AAX9421','species'),(1829683,343647,'Sargus sp. BOLD:AAP6448','species'),(1829684,333790,'Scathophagidae sp. BOLD:AAH4237','species'),(1829685,333790,'Scathophagidae sp. BOLD:AAH4238','species');
INSERT INTO `taxonomy` VALUES (1829686,333790,'Scathophagidae sp. BOLD:AAP2692','species'),(1829687,333790,'Scathophagidae sp. BOLD:AAP6460','species'),(1829688,333790,'Scathophagidae sp. BOLD:ACB1241','species'),(1829689,1260859,'Scatopsciara sp. BOLD:AAN6431','species'),(1829690,1107158,'Scatopsidae sp. BOLD:AAV1140','species'),(1829691,397121,'Sceptonia sp. BOLD:ACD0824','species'),(1829692,560269,'Schwenckfeldina sp. BOLD:ABW3870','species'),(1829693,560269,'Schwenckfeldina sp. BOLD:ACY8719','species'),(1829694,265459,'Sciaridae sp. BOLD:AAH3906','species'),(1829695,265459,'Sciaridae sp. BOLD:AAH3996','species'),(1829696,265459,'Sciaridae sp. BOLD:AAH4021','species'),(1829697,265459,'Sciaridae sp. BOLD:AAH4029','species'),(1829698,265459,'Sciaridae sp. BOLD:AAL7879','species'),(1829699,265459,'Sciaridae sp. BOLD:AAL7893','species'),(1829700,265459,'Sciaridae sp. BOLD:AAM9257','species'),(1829701,265459,'Sciaridae sp. BOLD:AAM9261','species'),(1829702,265459,'Sciaridae sp. BOLD:AAP6422','species'),(1829703,265459,'Sciaridae sp. BOLD:AAP9895','species'),(1829704,265459,'Sciaridae sp. BOLD:AAU6763','species'),(1829705,265459,'Sciaridae sp. BOLD:AAV1312','species'),(1829706,265459,'Sciaridae sp. BOLD:AAV1320','species'),(1829707,265459,'Sciaridae sp. BOLD:AAV1323','species'),(1829708,265459,'Sciaridae sp. BOLD:AAV1366','species'),(1829709,265459,'Sciaridae sp. BOLD:ABA6471','species'),(1829710,265459,'Sciaridae sp. BOLD:ABV3271','species'),(1829711,265459,'Sciaridae sp. BOLD:ABW9770','species'),(1829712,265459,'Sciaridae sp. BOLD:ABX9898','species'),(1829713,265459,'Sciaridae sp. BOLD:ABY1561','species'),(1829714,265459,'Sciaridae sp. BOLD:ABY2190','species'),(1829715,265459,'Sciaridae sp. BOLD:ABY2191','species'),(1829716,265459,'Sciaridae sp. BOLD:ABY2199','species'),(1829717,265459,'Sciaridae sp. BOLD:ABY2208','species'),(1829718,265459,'Sciaridae sp. BOLD:ACA7779','species'),(1829719,265459,'Sciaridae sp. BOLD:ACA7838','species'),(1829720,265459,'Sciaridae sp. BOLD:ACA7979','species'),(1829721,265459,'Sciaridae sp. BOLD:ACA8198','species'),(1829722,265459,'Sciaridae sp. BOLD:ACA8310','species'),(1829723,265459,'Sciaridae sp. BOLD:ACA8400','species'),(1829724,265459,'Sciaridae sp. BOLD:ACA8534','species'),(1829725,265459,'Sciaridae sp. BOLD:ACA8609','species'),(1829726,265459,'Sciaridae sp. BOLD:ACA9389','species'),(1829727,265459,'Sciaridae sp. BOLD:ACA9494','species'),(1829728,265459,'Sciaridae sp. BOLD:ACA9564','species'),(1829729,265459,'Sciaridae sp. BOLD:ACA9868','species'),(1829730,265459,'Sciaridae sp. BOLD:ACB0025','species'),(1829731,265459,'Sciaridae sp. BOLD:ACB0461','species'),(1829732,265459,'Sciaridae sp. BOLD:ACB0536','species'),(1829733,265459,'Sciaridae sp. BOLD:ACB0539','species'),(1829734,265459,'Sciaridae sp. BOLD:ACB0638','species'),(1829735,265459,'Sciaridae sp. BOLD:ACB0675','species'),(1829736,265459,'Sciaridae sp. BOLD:ACB0683','species'),(1829737,265459,'Sciaridae sp. BOLD:ACB0689','species'),(1829738,265459,'Sciaridae sp. BOLD:ACB0779','species'),(1829739,265459,'Sciaridae sp. BOLD:ACB0883','species'),(1829740,265459,'Sciaridae sp. BOLD:ACB0904','species'),(1829741,265459,'Sciaridae sp. BOLD:ACB1011','species'),(1829742,265459,'Sciaridae sp. BOLD:ACB1110','species'),(1829743,265459,'Sciaridae sp. BOLD:ACB1300','species'),(1829744,265459,'Sciaridae sp. BOLD:ACB1505','species'),(1829745,265459,'Sciaridae sp. BOLD:ACB2590','species'),(1829746,265459,'Sciaridae sp. BOLD:ACB3006','species'),(1829747,265459,'Sciaridae sp. BOLD:ACB9104','species'),(1829748,265459,'Sciaridae sp. BOLD:ACB9373','species'),(1829749,265459,'Sciaridae sp. BOLD:ACC1207','species'),(1829750,265459,'Sciaridae sp. BOLD:ACC1657','species'),(1829751,265459,'Sciaridae sp. BOLD:ACC1756','species'),(1829752,265459,'Sciaridae sp. BOLD:ACC1757','species'),(1829753,265459,'Sciaridae sp. BOLD:ACC2313','species'),(1829754,265459,'Sciaridae sp. BOLD:ACC2902','species'),(1829755,265459,'Sciaridae sp. BOLD:ACC4335','species'),(1829756,265459,'Sciaridae sp. BOLD:ACC4397','species'),(1829757,265459,'Sciaridae sp. BOLD:ACC7124','species'),(1829758,265459,'Sciaridae sp. BOLD:ACC8220','species'),(1829759,265459,'Sciaridae sp. BOLD:ACC9206','species'),(1829760,265459,'Sciaridae sp. BOLD:ACC9265','species'),(1829761,265459,'Sciaridae sp. BOLD:ACD0116','species'),(1829762,265459,'Sciaridae sp. BOLD:ACD0117','species'),(1829763,265459,'Sciaridae sp. BOLD:ACD0619','species'),(1829764,265459,'Sciaridae sp. BOLD:ACD0649','species'),(1829765,265459,'Sciaridae sp. BOLD:ACD0737','species'),(1829766,265459,'Sciaridae sp. BOLD:ACD0817','species'),(1829767,265459,'Sciaridae sp. BOLD:ACD0915','species'),(1829768,265459,'Sciaridae sp. BOLD:ACD0917','species'),(1829769,265459,'Sciaridae sp. BOLD:ACD1331','species'),(1829770,265459,'Sciaridae sp. BOLD:ACD1543','species'),(1829771,265459,'Sciaridae sp. BOLD:ACD1665','species'),(1829772,265459,'Sciaridae sp. BOLD:ACD1897','species'),(1829773,265459,'Sciaridae sp. BOLD:ACD2481','species'),(1829774,265459,'Sciaridae sp. BOLD:ACD3588','species'),(1829775,265459,'Sciaridae sp. BOLD:ACD3858','species'),(1829776,265459,'Sciaridae sp. BOLD:ACD5162','species'),(1829777,265459,'Sciaridae sp. BOLD:ACE0984','species'),(1829778,265459,'Sciaridae sp. BOLD:ACE0987','species'),(1829779,265459,'Sciaridae sp. BOLD:ACE1121','species'),(1829780,265459,'Sciaridae sp. BOLD:ACE1138','species'),(1829781,265459,'Sciaridae sp. BOLD:ACE1173','species'),(1829782,265459,'Sciaridae sp. BOLD:ACE1330','species'),(1829783,265459,'Sciaridae sp. BOLD:ACE1707','species'),(1829784,265459,'Sciaridae sp. BOLD:ACE2000','species'),(1829785,265459,'Sciaridae sp. BOLD:ACE8320','species'),(1829786,265459,'Sciaridae sp. BOLD:ACE9735','species'),(1829787,265459,'Sciaridae sp. BOLD:ACF1372','species'),(1829788,265459,'Sciaridae sp. BOLD:ACF5321','species'),(1829789,265459,'Sciaridae sp. BOLD:ACG1566','species'),(1829790,265459,'Sciaridae sp. BOLD:ACG1567','species'),(1829791,265459,'Sciaridae sp. BOLD:ACG1669','species'),(1829792,265459,'Sciaridae sp. BOLD:ACG1670','species'),(1829793,265459,'Sciaridae sp. BOLD:ACG1818','species'),(1829794,265459,'Sciaridae sp. BOLD:ACG1863','species'),(1829795,265459,'Sciaridae sp. BOLD:ACG1984','species'),(1829796,265459,'Sciaridae sp. BOLD:ACG2254','species'),(1829797,265459,'Sciaridae sp. BOLD:ACG6069','species'),(1829798,265459,'Sciaridae sp. BOLD:ACG6332','species'),(1829799,265459,'Sciaridae sp. BOLD:ACG6391','species'),(1829800,265459,'Sciaridae sp. BOLD:ACG6759','species'),(1829801,265459,'Sciaridae sp. BOLD:ACG6848','species'),(1829802,265459,'Sciaridae sp. BOLD:ACG6888','species'),(1829803,265459,'Sciaridae sp. BOLD:ACG7089','species'),(1829804,265459,'Sciaridae sp. BOLD:ACG8802','species'),(1829805,265459,'Sciaridae sp. BOLD:ACG8888','species'),(1829806,265459,'Sciaridae sp. BOLD:ACG8889','species'),(1829807,265459,'Sciaridae sp. BOLD:ACG9161','species'),(1829808,265459,'Sciaridae sp. BOLD:ACG9203','species'),(1829809,265459,'Sciaridae sp. BOLD:ACG9225','species'),(1829810,265459,'Sciaridae sp. BOLD:ACG9459','species'),(1829811,265459,'Sciaridae sp. BOLD:ACH4332','species'),(1829812,265459,'Sciaridae sp. BOLD:ACI2972','species'),(1829813,265459,'Sciaridae sp. BOLD:ACI4298','species'),(1829814,265459,'Sciaridae sp. BOLD:ACI4590','species'),(1829815,265459,'Sciaridae sp. BOLD:ACI5155','species'),(1829816,265459,'Sciaridae sp. BOLD:ACI5157','species'),(1829817,265459,'Sciaridae sp. BOLD:ACI6041','species'),(1829818,265459,'Sciaridae sp. BOLD:ACI6379','species'),(1829819,265459,'Sciaridae sp. BOLD:ACJ3446','species'),(1829820,265459,'Sciaridae sp. BOLD:ACJ5862','species'),(1829821,265459,'Sciaridae sp. BOLD:ACK2219','species'),(1829822,265459,'Sciaridae sp. BOLD:ACQ3404','species'),(1829823,265459,'Sciaridae sp. BOLD:ACR2179','species'),(1829824,265459,'Sciaridae sp. BOLD:ACR2656','species'),(1829825,265459,'Sciaridae sp. BOLD:ACR3048','species'),(1829826,265459,'Sciaridae sp. BOLD:ACR3863','species'),(1829827,265459,'Sciaridae sp. BOLD:ACR4647','species'),(1829828,265459,'Sciaridae sp. BOLD:ACR6942','species'),(1829829,265459,'Sciaridae sp. BOLD:ACR8911','species'),(1829830,265459,'Sciaridae sp. BOLD:ACU2709','species'),(1829831,265459,'Sciaridae sp. BOLD:ACV1432','species'),(1829832,265459,'Sciaridae sp. BOLD:ACV6020','species'),(1829833,265459,'Sciaridae sp. BOLD:ACX4194','species'),(1829834,265459,'Sciaridae sp. BOLD:ACX4815','species'),(1829835,265459,'Sciaridae sp. BOLD:ACX5066','species'),(1829836,265459,'Sciaridae sp. BOLD:ACX5278','species'),(1829837,265459,'Sciaridae sp. BOLD:ACY4927','species'),(1829838,683951,'Sciomyzidae sp. BOLD:AAP6462','species'),(1829839,683951,'Sciomyzidae sp. BOLD:ACG8687','species'),(1829840,891475,'Simuliidae sp. BOLD:AAG9577','species'),(1829841,891475,'Simuliidae sp. BOLD:ACF5757','species'),(1829842,891475,'Simuliidae sp. BOLD:ACF5758','species'),(1829843,891475,'Simuliidae sp. BOLD:ACR4456','species'),(1829844,1823439,'Simuliinae sp. BOLD:AAA1296','species'),(1829845,540885,'Siphonella sp. BOLD:ACA8315','species'),(1829846,315559,'Smittia sp. BOLD:AAG5482','species'),(1829847,315559,'Smittia sp. BOLD:ACO4167','species'),(1829848,315559,'Smittia sp. BOLD:ACR4552','species'),(1829849,695910,'Spathidexia sp. BOLD:AAZ4034','species'),(1829850,333779,'Sphaeroceridae sp. BOLD:AAG7305','species'),(1829851,333779,'Sphaeroceridae sp. BOLD:AAG7310','species'),(1829852,333779,'Sphaeroceridae sp. BOLD:ABY1126','species'),(1829853,333779,'Sphaeroceridae sp. BOLD:ACB0429','species'),(1829854,333779,'Sphaeroceridae sp. BOLD:ACI6205','species'),(1829855,226166,'Sphegina sp. BOLD:AAP6397','species'),(1829856,81702,'Spilogona sp. BOLD:AAM9108','species'),(1829857,81702,'Spilogona sp. BOLD:AAM9109','species'),(1829858,81702,'Spilogona sp. BOLD:AAU5039','species'),(1829859,81702,'Spilogona sp. BOLD:ACE1294','species'),(1829860,377530,'Sympycnus sp. BOLD:ACW3856','species'),(1829861,333794,'Syrphidae sp. BOLD:AAI2000','species'),(1829862,692612,'Tabanidae sp. BOLD:AAG4576','species'),(1829863,179429,'Tachinidae sp. BOLD:AAO8078','species'),(1829864,179429,'Tachinidae sp. BOLD:AAO8081','species'),(1829865,179429,'Tachinidae sp. BOLD:ACB4456','species'),(1829866,179429,'Tachinidae sp. BOLD:ACB4743','species'),(1829867,179429,'Tachinidae sp. BOLD:ACB9866','species'),(1829868,179429,'Tachinidae sp. BOLD:ACC0068','species'),(1829869,179429,'Tachinidae sp. BOLD:ACC0772','species'),(1829870,179429,'Tachinidae sp. BOLD:ACF2163','species'),(1829871,179429,'Tachinidae sp. BOLD:ACI4962','species'),(1829872,179429,'Tachinidae sp. BOLD:ACJ3538','species'),(1829873,92568,'Unclassified Tachydromiinae','no rank'),(1829874,1829873,'Tachydromiinae sp. BOLD:ACD1584','species'),(1829875,1333472,'Tanypodinae sp. BOLD:ACR3635','species'),(1829876,288802,'Tanytarsus sp. BOLD:AAG5486','species'),(1829877,288802,'Tanytarsus sp. BOLD:AAQ0622','species'),(1829878,288802,'Tanytarsus sp. BOLD:ACR3607','species'),(1829879,226164,'Temnostoma sp. BOLD:AAP8759','species'),(1829880,584963,'Tephritidae sp. BOLD:AAP6405','species'),(1829881,584963,'Tephritidae sp. BOLD:ACB0887','species'),(1829882,320959,'Tetanocera sp. BOLD:AAE9313','species'),(1829883,292396,'Themira sp. BOLD:ACB9387','species'),(1829884,95078,'Thereva sp. BOLD:ACM4396','species'),(1829885,174630,'Tipulidae sp. BOLD:AAA4260','species'),(1829886,174630,'Tipulidae sp. BOLD:AAB0062','species'),(1829887,174630,'Tipulidae sp. BOLD:AAC4491','species'),(1829888,174630,'Tipulidae sp. BOLD:AAE7386','species'),(1829889,174630,'Tipulidae sp. BOLD:AAF8986','species'),(1829890,174630,'Tipulidae sp. BOLD:AAF8990','species'),(1829891,174630,'Tipulidae sp. BOLD:AAF9002','species'),(1829892,174630,'Tipulidae sp. BOLD:ABV1770','species'),(1829893,174630,'Tipulidae sp. BOLD:ABX5321','species'),(1829894,1677638,'Tipulinae sp. BOLD:AAH3278','species'),(1829895,1677638,'Tipulinae sp. BOLD:ACR2749','species'),(1829896,611397,'Tokunagaia sp. BOLD:ABX8388','species'),(1829897,115324,'Tomosvaryella sp. BOLD:AAI0585','species'),(1829898,52759,'Trichocera sp. BOLD:ACJ4620','species'),(1829899,1577619,'Trichoceridae sp. BOLD:ACR0933','species'),(1829900,611398,'Tvetenia sp. BOLD:AAV3207','species'),(1829901,392058,'Zaphne sp. BOLD:AAG1723','species'),(1829902,95472,'Allomyella','genus'),(1829903,1829902,'Allomyella sp. BOLD:AAU6589','species'),(1829904,904112,'Euscopolia','genus'),(1829905,1829904,'Euscopolia sp. BOLD:ACG6135','species'),(1829907,1474090,'Lonchaeinae sp. BOLD:ACI4503','species'),(1829908,1829935,'Microphthalma','genus'),(1829909,1829908,'Microphthalma sp. BOLD:AAP8645','species'),(1829910,53545,'Ochlerotatus punctor subgroup sp. BOLD:AAA3748','species'),(1829911,53548,'Aedes sp. BOLD:ACI4651','species'),(1829912,72538,'Chironomus sp. BOLD:AAI4297','species'),(1829913,72538,'Chironomus sp. BOLD:AAI4298','species'),(1829914,144564,'Culicoides sp. BOLD:AAG6440','species'),(1829915,144564,'Culicoides sp. BOLD:ACB3074','species'),(1829916,144564,'Culicoides sp. CNGRD710-12','species'),(1829917,621285,'Forcipomyia sp. BOLD:AAE0970','species'),(1829918,621285,'Forcipomyia sp. BOLD:AAG5509','species'),(1829919,621285,'Forcipomyia sp. BOLD:AAG6428','species'),(1829920,621285,'Forcipomyia sp. BOLD:AAG6429','species'),(1829921,621285,'Forcipomyia sp. BOLD:AAG6450','species'),(1829922,621285,'Forcipomyia sp. BOLD:AAG6453','species'),(1829923,621285,'Forcipomyia sp. BOLD:AAG6525','species'),(1829924,621285,'Forcipomyia sp. BOLD:AAV5181','species'),(1829925,621285,'Forcipomyia sp. BOLD:ABW5454','species'),(1829926,621285,'Forcipomyia sp. BOLD:ABY2135','species'),(1829927,621285,'Forcipomyia sp. BOLD:ACD9521','species'),(1829928,44312,'Simulium sp. BOLD:AAC0730','species'),(1829929,47405,'Simulium tuberosum complex sp. BOLD:AAA8326','species'),(1829930,52756,'Tipula sp. BOLD:AAF8984','species'),(1829931,52756,'Tipula sp. BOLD:AAG4519','species'),(1829932,52756,'Tipula sp. BOLD:AAM7265','species'),(1829933,52756,'Tipula sp. BOLD:AAN9021','species'),(1829934,52756,'Tipula sp. BOLD:ABA8408','species'),(1829935,54288,'Megaprosopini','tribe'),(1829937,563843,'Longimonas','genus'),(1829940,4672,'Dioscorea guianensis','species'),(1829941,112834,'Freycinetia graminea','species'),(1829942,81732,'Hemerocallis lilioasphodelus var. flava','varietas'),(1829943,1643853,'Erica sp. \'David Small\'','no rank'),(1829944,985267,'Erica abietina subsp. constantiana','subspecies'),(1829945,13509,'Erica alfredii','species'),(1829946,13509,'Erica aneimena','species'),(1829947,13509,'Erica annectens','species'),(1829948,13509,'Erica ardens','species'),(1829949,13509,'Erica aspalathifolia','species'),(1829950,13509,'Erica astroites','species'),(1829951,998862,'Erica baueri subsp. baueri','subspecies'),(1829952,13509,'Erica bicolor','species'),(1829953,13509,'Erica bokkeveldia','species'),(1829954,13509,'Erica bolusanthus','species'),(1829955,13509,'Erica boutonii','species'),(1829956,13509,'Erica brachysepala','species'),(1829957,13509,'Erica caledonica','species'),(1829958,13509,'Erica cameronii','species'),(1829959,13509,'Erica canescens','species'),(1829960,13509,'Erica capensis','species'),(1829961,13509,'Erica capillaris','species'),(1829962,13509,'Erica capitata','species'),(1829963,13509,'Erica caprina','species'),(1829964,13509,'Erica caterviflora','species'),(1829965,13509,'Erica clavisepala','species'),(1829966,13509,'Erica collina','species'),(1829967,13509,'Erica colorans','species'),(1829968,13509,'Erica corydalis','species'),(1829969,13509,'Erica cryptoclada','species'),(1829970,985355,'Erica curviflora var. curviflora','varietas'),(1829971,985355,'Erica curviflora var. diffusa','varietas'),(1829972,13509,'Erica cyathiformis','species'),(1829973,13509,'Erica cylindrica','species'),(1829974,13509,'Erica cyrilliflora','species'),(1829975,13509,'Erica deflexa','species'),(1829976,13509,'Erica cf. densata \'juniperina\'','species'),(1829977,13509,'Erica dispar','species'),(1829978,13509,'Erica dissimulans','species'),(1829979,13509,'Erica dolfiana','species'),(1829980,13509,'Erica dregei','species'),(1829981,13509,'Erica duthieae','species'),(1829982,13509,'Erica eburnea','species'),(1829983,13509,'Erica ecklonii','species'),(1829984,13509,'Erica elimensis','species'),(1829985,13509,'Erica empetrina','species'),(1829986,985374,'Erica eremioides subsp. eremioides','subspecies'),(1829988,13509,'Erica eustacei','species'),(1829989,13509,'Erica fairii','species'),(1829990,13509,'Erica filamentosa','species'),(1829991,985392,'Erica filipendula subsp. parva','subspecies'),(1829992,13509,'Erica florifera','species'),(1829993,13509,'Erica galioides','species'),(1829994,13509,'Erica garciae','species'),(1829995,13509,'Erica georgica','species'),(1829996,13509,'Erica gerhardii','species'),(1829999,985408,'Erica glandulosa subsp. fourcadei','subspecies'),(1830000,985408,'Erica glandulosa subsp. glandulosa','subspecies'),(1830001,985422,'Erica goatcheriana var. drakensteinensis','varietas'),(1830002,985422,'Erica goatcheriana var. petrensis','varietas'),(1830003,13509,'Erica goudotiana','species'),(1830004,13509,'Erica cf. goudotiana \'yellow-green\'','species'),(1830005,13509,'Erica grisbrookii','species'),(1830006,13509,'Erica haemastoma','species'),(1830007,13509,'Erica haematocodon','species'),(1830008,13509,'Erica hansfordii','species'),(1830009,13509,'Erica hebeclada','species'),(1830010,13509,'Erica heleogena','species'),(1830011,13509,'Erica hexandra','species'),(1830012,13509,'Erica hillburttii','species'),(1830013,13509,'Erica holosericea','species'),(1830014,13509,'Erica holtii','species'),(1830015,13509,'Erica humbertii','species'),(1830016,13509,'Erica incarnata','species'),(1830017,985444,'Erica intermedia subsp. albiflora','subspecies'),(1830018,13509,'Erica ioniana','species'),(1830019,13509,'Erica isaloensis','species'),(1830020,13509,'Erica jasminiflora','species'),(1830021,13509,'Erica johnstoniana','species'),(1830022,13509,'Erica karwyderi','species'),(1830023,13509,'Erica krugeri','species'),(1830024,13509,'Erica lachnaeifolia','species'),(1830025,13509,'Erica lambertii','species'),(1830026,13509,'Erica lanata','species'),(1830027,13509,'Erica lanceolifera','species'),(1830028,13509,'Erica sp. MDP-2016','species'),(1830029,985471,'Erica leucotrachela subsp. leucotrachela','subspecies'),(1830030,13509,'Erica lithophila','species'),(1830031,13509,'Erica loganii','species'),(1830033,13509,'Erica magnisylvae','species'),(1830034,13509,'Erica malmesburiensis','species'),(1830035,13509,'Erica margaritacea','species'),(1830036,13509,'Erica marifolia','species'),(1830037,13509,'Erica mauritiensis','species'),(1830038,985489,'Erica melastoma subsp. minor','subspecies'),(1830039,13509,'Erica microdonta','species'),(1830040,13509,'Erica mira','species'),(1830041,13509,'Erica modesta','species'),(1830042,13509,'Erica mollis','species'),(1830043,13509,'Erica monadelphia','species'),(1830044,13509,'Erica myriadenia','species'),(1830045,13509,'Erica nana','species'),(1830046,13509,'Erica nematophylla','species'),(1830047,13509,'Erica nevillei','species'),(1830048,13509,'Erica oblongiflora','species'),(1830049,13509,'Erica oliveri','species'),(1830050,13509,'Erica oreotragus','species'),(1830051,13509,'Erica orientalis','species'),(1830052,13509,'Erica oxycoccifolia','species'),(1830053,13509,'Erica pageana','species'),(1830054,13509,'Erica parkeri','species'),(1830055,13509,'Erica peltata','species'),(1830056,13509,'Erica perplexa','species'),(1830057,13509,'Erica perrieri','species'),(1830058,13509,'Erica petiolaris','species'),(1830059,13509,'Erica physantha','species'),(1830060,13509,'Erica piquetbergensis','species'),(1830061,13509,'Erica platycalyx','species'),(1830062,13509,'Erica pleiotricha','species'),(1830063,1830062,'Erica pleiotricha subsp. pleiotricha','subspecies'),(1830064,13509,'Erica pogonanthera','species'),(1830065,13509,'Erica polycoma','species'),(1830066,13509,'Erica psittacina','species'),(1830067,13509,'Erica pulvinata','species'),(1830068,13509,'Erica pycnantha','species'),(1830069,13509,'Erica pyxidiflora','species'),(1830070,13509,'Erica recta','species'),(1830071,13509,'Erica revoluta','species'),(1830072,13509,'Erica rivularis','species'),(1830073,13509,'Erica savilea','species'),(1830074,13509,'Erica sociorum','species'),(1830075,13509,'Erica solandri','species'),(1830076,985613,'Erica stagnalis subsp. minor','subspecies'),(1830077,13509,'Erica steinbergiana','species'),(1830078,13509,'Erica stylaris','species'),(1830079,13509,'Erica subcapitata','species'),(1830080,13509,'Erica subverticillaris','species'),(1830081,13509,'Erica swaziensis','species'),(1830082,13509,'Erica tetrathecoides','species'),(1830083,13509,'Erica thamnoides','species'),(1830084,13509,'Erica thimifolia','species'),(1830085,13509,'Erica thomensis','species'),(1830086,13509,'Erica toringbergensis','species'),(1830087,13509,'Erica trichophora','species'),(1830088,13509,'Erica tysonii','species'),(1830089,13509,'Erica umbratica','species'),(1830090,13509,'Erica unicolor','species'),(1830091,1830090,'Erica unicolor subsp. georgensis','subspecies'),(1830092,1830090,'Erica unicolor subsp. mutica','subspecies'),(1830093,1830090,'Erica unicolor subsp. unicolor','subspecies'),(1830094,13509,'Erica unilateralis','species'),(1830095,13509,'Erica uysii','species'),(1830096,13509,'Erica vallis-aranearum','species'),(1830097,13509,'Erica vallis-fluminis','species'),(1830098,998863,'Erica versicolor var. monticola','varietas'),(1830099,998863,'Erica versicolor var. versicolor','varietas'),(1830100,13509,'Erica verticillata','species'),(1830101,13509,'Erica viridiflora','species'),(1830102,1830101,'Erica viridiflora subsp. viridiflora','subspecies'),(1830103,13509,'Erica walkeri','species'),(1830104,13509,'Erica wendlandiana','species'),(1830105,13509,'Erica zebrensis','species'),(1830106,13509,'Erica zeyheriana','species'),(1830107,226,'Alteromonas sp. 5.13','species'),(1830108,1386,'Bacillus sp. ZJ-3','species'),(1830109,1386,'Bacillus sp. HB-2','species'),(1830110,1386,'Bacillus sp. HN-1','species'),(1830111,1386,'Bacillus sp. HN-3','species'),(1830112,425,'Methylosinus sp. PPN CR1','species'),(1830113,425,'Methylosinus sp. PPN CR2','species'),(1830114,425,'Methylosinus sp. PPN CS2','species'),(1830115,425,'Methylosinus sp. PPN ER1','species'),(1830116,425,'Methylosinus sp. PPN ER2','species'),(1830117,1883,'Streptomyces sp. SH11','species'),(1830118,1883,'Streptomyces sp. IF11','species'),(1830119,1883,'Streptomyces sp. IF17','species'),(1830120,399129,'Corticimorbus','genus'),(1830121,150247,'Anoxybacillus sp. KB4','species'),(1830122,1830120,'Corticimorbus sinomyrti','species'),(1830123,149698,'Naxibacter sp. 112712','species'),(1830124,528,'Ochrobactrum sp. 3-3','species'),(1830125,5052,'Aspergillus sp. EG12-4','species'),(1830126,5498,'Cladosporium sp. EG10','species'),(1830127,5073,'Penicillium sp. EG1-1','species'),(1830128,5073,'Penicillium sp. EG10-1','species'),(1830129,5073,'Penicillium sp. EG11-3','species'),(1830130,5073,'Penicillium sp. EG12-1','species'),(1830131,5073,'Penicillium sp. EG12-2','species'),(1830132,5073,'Penicillium sp. EG12-5','species'),(1830133,5073,'Penicillium sp. EG12-6','species'),(1830134,5073,'Penicillium sp. EG15-3','species'),(1830135,5073,'Penicillium sp. EG3','species'),(1830136,5073,'Penicillium sp. EG8','species'),(1830137,5073,'Penicillium sp. EG9','species'),(1830138,29330,'Alicyclobacillus sp. USBA-GBX-503','species'),(1830139,286,'Pseudomonas sp. ChenL','species'),(1830140,1883,'Streptomyces sp. IS 501','species'),(1830141,398041,'Flavisolibacter sp. TX0655','species'),(1830142,210567,'Cadophora sp. 919','species'),(1830143,5402,'Russula sp. 1224','species'),(1830145,4685,'Asparagus sp. Lam VL013','species'),(1830146,147077,'Thismia sp. Bygrave 53','species'),(1830147,114080,'Petrosavia aff. sakuraii Yukawa 09-25','species'),(1830148,410656,'eye metagenome','species'),(1830149,83461,'Corallococcus sp. S242','species'),(1830150,83461,'Corallococcus sp. S244','species'),(1830151,83461,'Corallococcus sp. S251','species'),(1830152,42,'Cystobacter sp. S236','species'),(1830153,42,'Cystobacter sp. S246','species'),(1830154,42,'Cystobacter sp. S247','species'),(1830155,42,'Cystobacter sp. S248','species'),(1830156,42,'Cystobacter sp. S257','species'),(1830157,32,'Myxococcus sp. S237','species'),(1830158,32,'Myxococcus sp. S249','species'),(1830159,32,'Myxococcus sp. S250','species'),(1830160,224458,'Pyxidicoccus sp. S240','species'),(1830161,224458,'Pyxidicoccus sp. S241','species'),(1830162,224458,'Pyxidicoccus sp. S252','species'),(1830163,224458,'Pyxidicoccus sp. S254','species'),(1830164,116044,'Capoeta fusca','species'),(1830166,116044,'Capoeta anamisensis','species'),(1830167,200888,'Korotnevella sp. VZ-2016a','species'),(1830168,13509,'Erica sp. Oliver 12632','species'),(1830169,13509,'Erica sp. Oliver 12641','species'),(1830170,13509,'Erica sp. Oliver 12691','species'),(1830171,13509,'Erica sp. Oliver 12639','species'),(1830172,13509,'Erica sp. Pirie 1291','species'),(1830173,13509,'Erica sp. Oliver 12720','species'),(1830174,293139,'Nodularia','genus'),(1830175,88016,'Heteromysis sp. PC-2016a','species'),(1830176,77652,'Scapholeberis duranguensis','species'),(1830177,163475,'Pseudodiaptomus mertoni','species'),(1830178,163475,'Pseudodiaptomus tollingerae','species'),(1830179,495348,'Megaetaira sp. Pol004','species'),(1830180,495735,'Zabrachypus sp. Pol038','species'),(1830181,95279,'Clistopyga sp. Pol050','species'),(1830182,495628,'Sinarachna sp. Pol181','species'),(1830183,495348,'Megaetaira sp. Pol204','species'),(1830184,495628,'Sinarachna sp. Pol237','species'),(1830185,495628,'Sinarachna sp. Pol241','species'),(1830186,144498,'Zaglyptus sp. Pol277','species'),(1830187,144301,'Delomerista sp. Pol278','species'),(1830188,273982,'unclassified Ephialtini','no rank'),(1830189,1830188,'Ephialtini sp. Pol355','species'),(1830190,273982,'Chablisea','genus'),(1830191,1830190,'Chablisea sp. Pol344','species'),(1830192,273982,'Oxyrrhexis','genus'),(1830193,1830192,'Oxyrrhexis sp. Pol346','species'),(1830195,467032,'Coniolariella sp. MSX56446','species'),(1830196,467032,'Coniolariella sp. MSX92917','species'),(1830197,252199,'Distoseptispora','genus'),(1830198,195869,'Pallenopsis sp. P1','species'),(1830199,195869,'Pallenopsis sp. P2','species'),(1830200,195869,'Pallenopsis sp. P7','species'),(1830201,195869,'Pallenopsis sp. P17','species'),(1830202,195869,'Pallenopsis sp. P26','species'),(1830203,195869,'Pallenopsis sp. P37','species'),(1830204,195869,'Pallenopsis sp. P38','species'),(1830205,195869,'Pallenopsis sp. P39','species'),(1830206,195869,'Pallenopsis sp. P49','species'),(1830207,195869,'Pallenopsis sp. P51','species'),(1830208,195869,'Pallenopsis sp. P52','species'),(1830209,195869,'Pallenopsis sp. P54','species'),(1830210,195869,'Pallenopsis sp. P59','species'),(1830211,195869,'Pallenopsis sp. P60','species'),(1830212,195869,'Pallenopsis sp. P62','species'),(1830213,195869,'Pallenopsis sp. P65','species'),(1830214,195869,'Pallenopsis sp. P66','species'),(1830215,195869,'Pallenopsis sp. P71','species'),(1830216,195869,'Pallenopsis sp. P74','species'),(1830217,195869,'Pallenopsis sp. P75','species'),(1830218,195869,'Pallenopsis sp. P77','species'),(1830219,195869,'Pallenopsis sp. P80','species'),(1830220,195869,'Pallenopsis sp. P91','species'),(1830221,195869,'Pallenopsis sp. P93','species'),(1830222,195869,'Pallenopsis sp. P95','species'),(1830223,144700,'Bombus applanatus','species'),(1830224,1830229,'Pseudosporidesmium','genus'),(1830225,1667020,'Neotorula','genus'),(1830226,424573,'Acnistus x Iochroma','genus'),(1830227,1830226,'Acnistus arborescens x Iochroma cyaneum','species'),(1830228,1830174,'Nodularia douglasiae','species'),(1830229,222545,'Xylariomycetidae incertae sedis','no rank'),(1830230,36736,'Glugea sp. GC_2015','species'),(1830232,68287,'Mesorhizobium sp. BR-15','species'),(1830233,68287,'Mesorhizobium sp. G-55','species'),(1830234,68287,'Mesorhizobium sp. PII-3','species'),(1830235,68287,'Mesorhizobium sp. PMI-6','species'),(1830236,68287,'Mesorhizobium sp. S-1','species'),(1830237,68287,'Mesorhizobium sp. S-8','species'),(1830238,68287,'Mesorhizobium sp. SL-9','species'),(1830239,68287,'Mesorhizobium sp. STR-14','species'),(1830240,68287,'Mesorhizobium sp. STR-2','species'),(1830241,68287,'Mesorhizobium sp. V15-b','species'),(1830242,70692,'Plantago lanceolata latent virus','species'),(1830243,1705995,'Gammaroidea sp. A1','species'),(1830244,1705995,'Gammaroidea sp. A2','species'),(1830245,222000,'Goniada sp. GO1','species'),(1830246,11520,'Influenza B virus (B/Bangkok/SI100/2014)','no rank'),(1830247,11520,'Influenza B virus (B/Bangkok/SI101/2014)','no rank'),(1830248,11520,'Influenza B virus (B/Bangkok/SI102/2014)','no rank'),(1830249,11520,'Influenza B virus (B/Bangkok/SI103/2014)','no rank'),(1830250,11520,'Influenza B virus (B/Bangkok/SI104/2014)','no rank'),(1830251,11520,'Influenza B virus (B/Bangkok/SI105/2014)','no rank'),(1830252,11520,'Influenza B virus (B/Bangkok/SI106/2014)','no rank'),(1830253,11520,'Influenza B virus (B/Bangkok/SI107/2014)','no rank'),(1830254,11520,'Influenza B virus (B/Bangkok/SI108/2014)','no rank'),(1830255,11520,'Influenza B virus (B/Bangkok/SI109/2014)','no rank'),(1830256,11520,'Influenza B virus (B/Bangkok/SI110/2014)','no rank'),(1830257,11520,'Influenza B virus (B/Bangkok/SI111/2014)','no rank'),(1830258,11520,'Influenza B virus (B/Bangkok/SI112/2014)','no rank'),(1830259,11520,'Influenza B virus (B/Bangkok/SI113/2014)','no rank'),(1830260,11520,'Influenza B virus (B/Bangkok/SI114/2014)','no rank'),(1830261,11520,'Influenza B virus (B/Bangkok/SI115/2014)','no rank'),(1830262,11520,'Influenza B virus (B/Bangkok/SI116/2014)','no rank'),(1830263,11520,'Influenza B virus (B/Bangkok/SI117/2014)','no rank'),(1830264,11520,'Influenza B virus (B/Bangkok/SI118/2014)','no rank'),(1830265,11520,'Influenza B virus (B/Bangkok/SI119/2014)','no rank'),(1830266,11520,'Influenza B virus (B/Bangkok/SI122/2014)','no rank'),(1830267,11520,'Influenza B virus (B/Bangkok/SI123/2014)','no rank'),(1830268,11520,'Influenza B virus (B/Bangkok/SI124/2014)','no rank'),(1830269,11520,'Influenza B virus (B/Bangkok/SI125/2014)','no rank'),(1830270,11520,'Influenza B virus (B/Bangkok/SI126/2014)','no rank'),(1830271,11520,'Influenza B virus (B/Bangkok/SI127/2014)','no rank'),(1830272,11520,'Influenza B virus (B/Bangkok/SI128/2014)','no rank'),(1830273,11520,'Influenza B virus (B/Bangkok/SI129/2014)','no rank'),(1830274,11520,'Influenza B virus (B/Bangkok/SI64/2013)','no rank'),(1830275,11520,'Influenza B virus (B/Bangkok/SI65/2013)','no rank'),(1830276,11520,'Influenza B virus (B/Bangkok/SI66/2014)','no rank'),(1830277,11520,'Influenza B virus (B/Bangkok/SI67/2014)','no rank'),(1830278,11520,'Influenza B virus (B/Bangkok/SI68/2014)','no rank'),(1830279,11520,'Influenza B virus (B/Bangkok/SI69/2014)','no rank'),(1830280,11520,'Influenza B virus (B/Bangkok/SI70/2014)','no rank'),(1830281,11520,'Influenza B virus (B/Bangkok/SI71/2014)','no rank'),(1830282,11520,'Influenza B virus (B/Bangkok/SI72/2014)','no rank'),(1830283,11520,'Influenza B virus (B/Bangkok/SI73/2014)','no rank'),(1830284,11520,'Influenza B virus (B/Bangkok/SI74/2014)','no rank'),(1830285,11520,'Influenza B virus (B/Bangkok/SI76/2014)','no rank'),(1830286,11520,'Influenza B virus (B/Bangkok/SI77/2014)','no rank'),(1830287,11520,'Influenza B virus (B/Bangkok/SI78/2014)','no rank'),(1830288,11520,'Influenza B virus (B/Bangkok/SI79/2014)','no rank'),(1830289,11520,'Influenza B virus (B/Bangkok/SI80/2014)','no rank'),(1830290,11520,'Influenza B virus (B/Bangkok/SI81/2014)','no rank'),(1830291,11520,'Influenza B virus (B/Bangkok/SI82/2014)','no rank'),(1830292,11520,'Influenza B virus (B/Bangkok/SI84/2014)','no rank'),(1830293,11520,'Influenza B virus (B/Bangkok/SI85/2014)','no rank'),(1830294,11520,'Influenza B virus (B/Bangkok/SI86/2014)','no rank'),(1830295,11520,'Influenza B virus (B/Bangkok/SI87/2014)','no rank'),(1830296,11520,'Influenza B virus (B/Bangkok/SI88/2014)','no rank'),(1830297,11520,'Influenza B virus (B/Bangkok/SI89/2014)','no rank'),(1830298,11520,'Influenza B virus (B/Bangkok/SI90/2014)','no rank'),(1830299,11520,'Influenza B virus (B/Bangkok/SI91/2014)','no rank'),(1830300,11520,'Influenza B virus (B/Bangkok/SI92/2014)','no rank'),(1830301,11520,'Influenza B virus (B/Bangkok/SI93/2014)','no rank'),(1830302,11520,'Influenza B virus (B/Bangkok/SI95/2014)','no rank'),(1830303,11520,'Influenza B virus (B/Bangkok/SI96/2014)','no rank'),(1830304,11520,'Influenza B virus (B/Bangkok/SI97/2014)','no rank'),(1830305,11520,'Influenza B virus (B/Bangkok/SI98/2014)','no rank'),(1830306,11520,'Influenza B virus (B/Bangkok/SI99/2014)','no rank'),(1830307,99,'Ancylobacter sp. JTMW35','species'),(1830308,33986,'Exiguobacterium sp. SAV123','species'),(1830309,44249,'Paenibacillus sp. MJRK3421','species'),(1830310,364907,'Ortholinea sp. n. LR_2015','species'),(1830311,1386,'Bacillus sp. JKJR32','species'),(1830312,265,'Paracoccus sp. KORT218','species'),(1830313,1827,'Rhodococcus sp. JM9','species'),(1830314,35588,'Myxobolus mauriensis','species'),(1830315,219829,'Plasmodium sp. BM-2016a','species'),(1830316,132490,'Burkholderiaceae bacterium 263','species'),(1830317,132490,'Burkholderiaceae bacterium I85','species'),(1830318,132490,'Burkholderiaceae bacterium K61','species'),(1830319,132490,'Burkholderiaceae bacterium K70','species'),(1830320,132490,'Burkholderiaceae bacterium K79','species'),(1830321,132490,'Burkholderiaceae bacterium L71','species'),(1830322,132490,'Burkholderiaceae bacterium M65','species'),(1830323,132490,'Burkholderiaceae bacterium W44','species'),(1830324,132490,'Burkholderiaceae bacterium W45','species'),(1830325,132490,'Burkholderiaceae bacterium W48','species'),(1830326,1386,'Bacillus sp. FJAT-20673','species'),(1830327,10178,'Heliophobius emini','species'),(1830328,312685,'Gracilacus audriellus','species'),(1830329,293601,'Paratylenchus tenuicaudatus','species'),(1830330,1046,'Phaeobacterium','genus'),(1830334,46002,'Xiphinema macrodora','species'),(1830335,46002,'Xiphinema oleae','species'),(1830336,61812,'Herichthys pame','species'),(1830337,61812,'Herichthys tepehua','species'),(1830338,318529,'Cribroheros','genus'),(1830339,318529,'Chuco','genus'),(1830340,318560,'Cincelichthys','genus'),(1830341,318560,'Trichromis','genus'),(1830342,318529,'Maskaheros','genus'),(1830343,318560,'Mesoheros','genus'),(1830344,318529,'Rheoheros','genus'),(1830345,318529,'Wajpamheros','genus'),(1830346,61801,'Thorichthys aff. maculipinnis LP-2016','species'),(1830347,5073,'Penicillium sp. FB-6','species'),(1830348,493639,'Acrotaphus wiltii','species'),(1830349,1830348,'Acrotaphus wiltii ssp. \'tounes\'','subspecies'),(1830350,172372,'Agrothereutes mandator','species'),(1830351,529710,'Anteon jurineanum','species'),(1830352,529710,'Anteon osborni','species'),(1830353,1419306,'Aoplus altercator','species'),(1830354,493679,'Aperileptus infuscatus','species'),(1830355,95269,'Arge quidia','species'),(1830356,58721,'Aspilota angusta','species'),(1830357,95272,'Campoplex difformis','species'),(1830358,494203,'Chorinaeus subcarinatus','species'),(1830359,494205,'Cidaphus paniscoides','species'),(1830360,65254,'Colpotrochia trifasciata','species'),(1830361,274102,'Cratichneumon culex','species'),(1830362,421294,'Crossocerus annulipes','species'),(1830363,421294,'Crossocerus nigritus','species'),(1830364,421294,'Crossocerus varus','species'),(1830365,273763,'Cryptus dianae','species'),(1830366,274107,'Cyclolabus pactor','species'),(1830367,144305,'Diadegma sordipes','species'),(1830368,65150,'Dusona diversa','species'),(1830369,65150,'Dusona variabilis','species'),(1830370,144319,'Dyspetes rufus','species'),(1830371,421297,'Ectemnius cephalotes','species'),(1830372,494326,'Endromopoda phragmitidis','species'),(1830373,288207,'Erigorgus sinuosus','species'),(1830374,65294,'Euceros digitalis','species'),(1830375,273979,'Eusterinx argutula','species'),(1830376,494353,'Exenterus vellicatus','species'),(1830377,65256,'Exochus albifrons','species'),(1830378,72766,'Formica aserva','species'),(1830379,172486,'Gelis tenellus','species'),(1830380,288227,'Glypta salsolicola','species'),(1830381,144391,'Lonchodryinus basalis','species'),(1830382,144402,'Megastylus orbitator','species'),(1830383,303511,'Melanips opacus','species'),(1830384,65314,'Orthocentrus asper','species'),(1830385,144423,'Oxytorus antennatus','species'),(1830386,421402,'Pemphredon inornata','species'),(1830387,421402,'Pemphredon montana','species'),(1830388,151710,'Phygadeuon pegomyiae','species'),(1830389,495460,'Phytodietus zebra','species'),(1830390,144435,'Picrostigeus debilis','species'),(1830391,65292,'Polyblastus fulvilinealis','species'),(1830392,495485,'Polysphincta tuberosa','species'),(1830393,274328,'Rhyssa crevieri','species'),(1830394,495602,'Scambus deceptor','species'),(1830395,495639,'Spilopteron vicinum','species'),(1830396,222790,'Sterictiphora sericea','species'),(1830397,231890,'Stilpnus gagates','species'),(1830398,495668,'Syrphoctonus alaskensis','species'),(1830399,495668,'Syrphoctonus pectoralis','species'),(1830400,524862,'Therion californicum','species'),(1830401,543384,'Trichopria basalis','species'),(1830402,495698,'Triclistus brunnipes','species'),(1830403,495698,'Triclistus crassus','species'),(1830404,495702,'Trieces costatus','species'),(1830405,421378,'Trypoxylon kostylevi','species'),(1830406,495741,'Zatypota cingulata','species'),(1830407,89443,'fungal sp. C36 AR-2016','species'),(1830408,144390,'Aphelopus','genus'),(1830409,1830408,'Aphelopus albopictus','species'),(1830410,65177,'Batakomacrus','genus'),(1830411,1830410,'Batakomacrus caudatus','species'),(1830412,256603,'Cteniscus','genus'),(1830413,1830412,'Cteniscus vitticollis','species'),(1830414,1830413,'Cteniscus vitticollis hilaretinctus','subspecies'),(1830415,162245,'Monelata','genus'),(1830416,1830415,'Monelata solida','species'),(1830417,161181,'Pantoclis','genus'),(1830418,1830417,'Pantoclis hirtistilus','species'),(1830419,172511,'Stenobarichneumon','genus'),(1830420,1830419,'Stenobarichneumon citator','species'),(1830421,2236,'Halovarius','genus'),(1830422,88475,'Lasioglossum gotham','species'),(1830881,222797,'Acantholyda sp. BOLD:ACC3355','species'),(1830882,108622,'Achrysocharoides sp. BOLD:ACN5782','species'),(1830883,108622,'Achrysocharoides sp. CNMIE1392-14','species'),(1830884,108622,'Achrysocharoides sp. CNMIF1584-14','species'),(1830885,273999,'Aclastus sp. BOLD:AAJ6392','species'),(1830886,273999,'Aclastus sp. BOLD:AAN8652','species'),(1830887,161173,'Aclista sp. BOLD:ACT2181','species'),(1830888,410270,'Acordulecera sp. BOLD:AAG8280','species'),(1830889,274002,'Acrolyta sp. BOLD:AAE8196','species'),(1830890,274002,'Acrolyta sp. BOLD:ABA0389','species'),(1830891,274002,'Acrolyta sp. BOLD:ACJ6936','species'),(1830892,65212,'Adelius sp. BOLD:AAE4549','species'),(1830893,65169,'Unclassified Adelognathinae','no rank'),(1830894,1830893,'Adelognathinae sp. BOLD:AAY6793','species'),(1830895,65296,'Adelognathus sp. BOLD:AAH1719','species'),(1830896,65296,'Adelognathus sp. BOLD:AAH1813','species'),(1830897,65296,'Adelognathus sp. BOLD:ACC1922','species'),(1830898,65296,'Adelognathus sp. BOLD:ACG9486','species'),(1830899,88590,'Agapostemon sp. BOLD:AAB0974','species'),(1830900,65252,'Agrypon sp. BOLD:AAH7057','species'),(1830901,65252,'Agrypon sp. BOLD:ABZ6863','species'),(1830902,55939,'Aleiodes sp. BOLD:AAG5009','species'),(1830903,55939,'Aleiodes sp. BOLD:AAU8556','species'),(1830904,55939,'Aleiodes sp. BOLD:ABX6585','species'),(1830905,55939,'Aleiodes sp. BOLD:ABZ4210','species'),(1830906,55939,'Aleiodes sp. BOLD:ABZ5748','species'),(1830907,55939,'Aleiodes sp. BOLD:ACC2537','species'),(1830908,55939,'Aleiodes sp. BOLD:ACE8257','species'),(1830909,55939,'Aleiodes sp. BOLD:ACK4170','species'),(1830910,55939,'Aleiodes sp. BOLD:ACN3521','species'),(1830911,214588,'Aliolus sp. BOLD:ACB2382','species'),(1830912,214588,'Aliolus sp. BOLD:ACM6860','species'),(1830913,214588,'Aliolus sp. BOLD:ACX8304','species'),(1830914,214588,'Aliolus sp. BOLD:ACX8305','species'),(1830915,214588,'Aliolus sp. BOLD:ACX8306','species'),(1830916,55924,'Alysia sp. BOLD:AAU8453','species'),(1830917,55924,'Alysia sp. BOLD:ACI4228','species'),(1830918,55924,'Alysia sp. BOLD:ACM2002','species'),(1830919,55924,'Alysia sp. BOLD:ACM3829','species'),(1830920,632221,'Alysiinae sp. BOLD:AAH3161','species'),(1830921,632221,'Alysiinae sp. BOLD:AAH3179','species'),(1830922,632221,'Alysiinae sp. BOLD:AAH3188','species'),(1830923,632221,'Alysiinae sp. BOLD:AAH3192','species'),(1830924,632221,'Alysiinae sp. BOLD:AAM7362','species'),(1830925,632221,'Alysiinae sp. BOLD:AAM7402','species'),(1830926,632221,'Alysiinae sp. BOLD:AAM7409','species'),(1830927,632221,'Alysiinae sp. BOLD:AAM7443','species'),(1830928,632221,'Alysiinae sp. BOLD:AAN5787','species'),(1830929,632221,'Alysiinae sp. BOLD:AAU8606','species'),(1830930,632221,'Alysiinae sp. BOLD:AAU9195','species'),(1830931,632221,'Alysiinae sp. BOLD:AAU9434','species'),(1830932,632221,'Alysiinae sp. BOLD:AAU9506','species'),(1830933,632221,'Alysiinae sp. BOLD:AAY6824','species'),(1830934,632221,'Alysiinae sp. BOLD:ABA8039','species'),(1830935,632221,'Alysiinae sp. BOLD:ABZ2589','species'),(1830936,632221,'Alysiinae sp. BOLD:ACA9168','species'),(1830937,632221,'Alysiinae sp. BOLD:ACC0932','species'),(1830938,632221,'Alysiinae sp. BOLD:ACE7565','species'),(1830939,632221,'Alysiinae sp. BOLD:ACK1385','species'),(1830940,632221,'Alysiinae sp. BOLD:ACK1600','species'),(1830941,632221,'Alysiinae sp. BOLD:ACK3005','species'),(1830942,632221,'Alysiinae sp. BOLD:ACK3006','species'),(1830943,632221,'Alysiinae sp. BOLD:ACL3201','species'),(1830944,632221,'Alysiinae sp. BOLD:ACL3355','species'),(1830945,632221,'Alysiinae sp. BOLD:ACL3722','species'),(1830946,632221,'Alysiinae sp. BOLD:ACL3856','species'),(1830947,632221,'Alysiinae sp. BOLD:ACL4195','species'),(1830948,632221,'Alysiinae sp. BOLD:ACL5185','species'),(1830949,632221,'Alysiinae sp. BOLD:ACL5371','species'),(1830950,632221,'Alysiinae sp. BOLD:ACL6343','species'),(1830951,632221,'Alysiinae sp. BOLD:ACL7917','species'),(1830952,632221,'Alysiinae sp. BOLD:ACL8785','species'),(1830953,632221,'Alysiinae sp. BOLD:ACL8950','species'),(1830954,632221,'Alysiinae sp. BOLD:ACL9226','species'),(1830955,632221,'Alysiinae sp. BOLD:ACM0100','species'),(1830956,632221,'Alysiinae sp. BOLD:ACM0162','species'),(1830957,632221,'Alysiinae sp. BOLD:ACM1386','species'),(1830958,632221,'Alysiinae sp. BOLD:ACM1748','species'),(1830959,632221,'Alysiinae sp. BOLD:ACM1811','species'),(1830960,632221,'Alysiinae sp. BOLD:ACM1933','species'),(1830961,632221,'Alysiinae sp. BOLD:ACM2794','species'),(1830962,632221,'Alysiinae sp. BOLD:ACM4479','species'),(1830963,632221,'Alysiinae sp. BOLD:ACM6063','species'),(1830964,632221,'Alysiinae sp. BOLD:ACM7846','species'),(1830965,632221,'Alysiinae sp. BOLD:ACN2008','species'),(1830966,632221,'Alysiinae sp. BOLD:ACN2107','species'),(1830967,632221,'Alysiinae sp. BOLD:ACN4606','species'),(1830968,632221,'Alysiinae sp. BOLD:ACN7798','species'),(1830969,632221,'Alysiinae sp. BOLD:ACN8267','species'),(1830970,632221,'Alysiinae sp. BOLD:ACO2777','species'),(1830971,632221,'Alysiinae sp. BOLD:ACP7545','species'),(1830972,632221,'Alysiinae sp. CNFNU728-14','species'),(1830973,632221,'Alysiinae sp. CNPKO3238-14','species'),(1830974,401871,'Anagrus sp. BOLD:AAZ5706','species'),(1830975,401871,'Anagrus sp. BOLD:ABW3202','species'),(1830976,401871,'Anagrus sp. BOLD:ACI9881','species'),(1830977,401871,'Anagrus sp. BOLD:ACK1828','species'),(1830978,401871,'Anagrus sp. BOLD:ACL7234','species'),(1830979,401871,'Anagrus sp. BOLD:ACN5568','species'),(1830980,401871,'Anagrus sp. CNBRB488-14','species'),(1830981,401871,'Anagrus sp. CNBRD861-14','species'),(1830982,401871,'Anagrus sp. CNBRR401-14','species'),(1830983,401871,'Anagrus sp. CNFNE1765-14','species'),(1830984,401871,'Anagrus sp. CNFNO248-14','species'),(1830985,401871,'Anagrus sp. CNFNR2447-14','species'),(1830986,401871,'Anagrus sp. CNFNU690-14','species'),(1830987,401871,'Anagrus sp. CNGBF1357-14','species'),(1830988,401871,'Anagrus sp. CNGBG1209-14','species'),(1830989,401871,'Anagrus sp. CNGBG1253-14','species'),(1830990,401871,'Anagrus sp. CNGBG1527-14','species'),(1830991,401871,'Anagrus sp. CNGBJ2243-14','species'),(1830992,401871,'Anagrus sp. CNGBN1389-14','species'),(1830993,401871,'Anagrus sp. CNGBN1560-14','species'),(1830994,401871,'Anagrus sp. CNGBN1916-14','species'),(1830995,401871,'Anagrus sp. CNGMB1962-13','species'),(1830996,401871,'Anagrus sp. CNGMH559-14','species'),(1830997,401871,'Anagrus sp. CNKJE1897-14','species'),(1830998,401871,'Anagrus sp. CNKJE2034-14','species'),(1830999,401871,'Anagrus sp. CNKJN727-14','species'),(1831000,401871,'Anagrus sp. CNKJO827-14','species'),(1831001,401871,'Anagrus sp. CNLME744-14','species'),(1831002,401871,'Anagrus sp. CNLMI815-14','species'),(1831003,401871,'Anagrus sp. CNMII513-14','species'),(1831004,401871,'Anagrus sp. CNMIJ858-14','species'),(1831005,401871,'Anagrus sp. CNPKE434-14','species'),(1831006,401871,'Anagrus sp. CNPKK1316-14','species'),(1831007,401871,'Anagrus sp. CNROK1090-13','species'),(1831008,401871,'Anagrus sp. CNROM1122-13','species'),(1831009,401871,'Anagrus sp. CNROM1125-13','species'),(1831010,401871,'Anagrus sp. CNROO451-13','species'),(1831011,401871,'Anagrus sp. CNROR323-13','species'),(1831012,401871,'Anagrus sp. CNTNG1328-14','species'),(1831013,401871,'Anagrus sp. CNTNH659-14','species'),(1831014,401871,'Anagrus sp. CNTNI1311-14','species'),(1831015,401871,'Anagrus sp. CNTNI1555-14','species'),(1831016,279596,'Anaphes sp. BOLD:AAU9105','species'),(1831017,279596,'Anaphes sp. BOLD:ACL8329','species'),(1831018,279596,'Anaphes sp. BOLD:ACN5615','species'),(1831019,279596,'Anaphes sp. BOLD:ACW8738','species'),(1831020,279596,'Anaphes sp. CNBRD828-14','species'),(1831021,279596,'Anaphes sp. CNFDF302-14','species'),(1831022,279596,'Anaphes sp. CNFDN055-14','species'),(1831023,279596,'Anaphes sp. CNFNH1351-14','species'),(1831024,279596,'Anaphes sp. CNGBN2848-14','species'),(1831025,279596,'Anaphes sp. CNGMC1492-13','species'),(1831026,279596,'Anaphes sp. CNGMC2211-13','species'),(1831027,279596,'Anaphes sp. CNGMC2219-13','species'),(1831028,279596,'Anaphes sp. CNGME727-14','species'),(1831029,279596,'Anaphes sp. CNGME731-14','species'),(1831030,279596,'Anaphes sp. CNGME734-14','species'),(1831031,279596,'Anaphes sp. CNGME763-14','species'),(1831032,279596,'Anaphes sp. CNGME815-14','species'),(1831033,279596,'Anaphes sp. CNGMF1495-14','species'),(1831034,279596,'Anaphes sp. CNKOC562-14','species'),(1831035,279596,'Anaphes sp. CNLMN1563-14','species'),(1831036,279596,'Anaphes sp. CNROO423-13','species'),(1831037,279596,'Anaphes sp. CNROO449-13','species'),(1831038,279596,'Anaphes sp. CNROO462-13','species'),(1831039,279596,'Anaphes sp. CNTND2207-14','species'),(1831040,1044051,'Anomaloninae sp. BOLD:AAH7055','species'),(1831041,1044051,'Anomaloninae sp. BOLD:AAU8320','species'),(1831042,1044051,'Anomaloninae sp. BOLD:ACC0996','species'),(1831043,1044051,'Anomaloninae sp. BOLD:ACC1075','species'),(1831044,1044051,'Anomaloninae sp. BOLD:ACN5587','species'),(1831045,1044051,'Anomaloninae sp. BOLD:ACN5855','species'),(1831046,1044051,'Anomaloninae sp. BOLD:ACN6925','species'),(1831047,529710,'Anteon sp. BOLD:AAU8719','species'),(1831048,529710,'Anteon sp. BOLD:ACC6656','species'),(1831049,529710,'Anteon sp. BOLD:ACG7249','species'),(1831050,529710,'Anteon sp. CNFNR2355-14','species'),(1831051,1419306,'Aoplus sp. BOLD:AAG7742','species'),(1831052,1419306,'Aoplus sp. CNKOD1032-14','species'),(1831053,1419306,'Aoplus sp. CNLMI044-14','species'),(1831054,1419306,'Aoplus sp. CNTND170-14','species'),(1831055,7403,'Apanteles sp. BOLD:AAA8400','species'),(1831056,7403,'Apanteles sp. BOLD:AAA9845','species'),(1831057,7403,'Apanteles sp. BOLD:AAB8749','species'),(1831058,7403,'Apanteles sp. BOLD:AAF7782','species'),(1831059,7403,'Apanteles sp. BOLD:AAV2152','species'),(1831060,7403,'Apanteles sp. BOLD:ACE1087','species'),(1831061,7403,'Apanteles sp. BOLD:ACO2062','species'),(1831062,7403,'Apanteles sp. BOLD:ACP7365','species'),(1831063,65328,'Apechthis sp. BOLD:AAG7647','species'),(1831064,65328,'Apechthis sp. BOLD:AAQ2727','species'),(1831065,493679,'Aperileptus sp. BOLD:ABA6044','species'),(1831066,493679,'Aperileptus sp. BOLD:ACY7828','species'),(1831067,364299,'Aphanistes sp. BOLD:AAU8906','species'),(1831068,364299,'Aphanistes sp. BOLD:ABY6762','species'),(1831069,364299,'Aphanistes sp. BOLD:ABY8648','species'),(1831070,364299,'Aphanistes sp. BOLD:ACL8292','species'),(1831071,364299,'Aphanistes sp. BOLD:ACN8788','species'),(1831072,1253506,'Aphelinidae sp. BOLD:ABW3170','species'),(1831073,1253506,'Aphelinidae sp. BOLD:ACD6282','species'),(1831074,1253506,'Aphelinidae sp. BOLD:ACI8221','species'),(1831075,1253506,'Aphelinidae sp. BOLD:ACK2418','species'),(1831076,1253506,'Aphelinidae sp. BOLD:ACL2193','species'),(1831077,1253506,'Aphelinidae sp. BOLD:ACM4347','species'),(1831078,1253506,'Aphelinidae sp. BOLD:ACN5409','species'),(1831079,1253506,'Aphelinidae sp. BOLD:ACN5665','species'),(1831080,1253506,'Aphelinidae sp. BOLD:ACY4685','species'),(1831081,1253506,'Aphelinidae sp. CNFNR3588-14','species'),(1831082,1253506,'Aphelinidae sp. CNLMF1655-14','species'),(1831083,1253506,'Aphelinidae sp. CNPEM3495-14','species'),(1831084,1253506,'Aphelinidae sp. CNTNH874-14','species'),(1831085,163151,'Aphelinus sp. BOLD:ACL6356','species'),(1831086,163151,'Aphelinus sp. BOLD:ACL7931','species'),(1831087,163151,'Aphelinus sp. BOLD:ACP2973','species'),(1831088,163151,'Aphelinus sp. CNLMS550-14','species'),(1831089,163151,'Aphelinus sp. CNTNH1094-14','species'),(1831090,437904,'Aphidiinae sp. BOLD:AAH7446','species'),(1831091,437904,'Aphidiinae sp. BOLD:AAN5773','species'),(1831092,437904,'Aphidiinae sp. BOLD:AAU8954','species'),(1831093,437904,'Aphidiinae sp. BOLD:AAU9347','species'),(1831094,437904,'Aphidiinae sp. BOLD:ACJ5408','species'),(1831095,437904,'Aphidiinae sp. BOLD:ACL4069','species'),(1831096,437904,'Aphidiinae sp. BOLD:ACL4947','species'),(1831097,437904,'Aphidiinae sp. BOLD:ACM9086','species'),(1831098,37852,'Aphidius sp. BOLD:AAD6802','species'),(1831099,37852,'Aphidius sp. BOLD:AAN7770','species'),(1831100,37852,'Aphidius sp. BOLD:ABZ3101','species'),(1831101,37852,'Aphidius sp. BOLD:ACF4786','species'),(1831102,37852,'Aphidius sp. BOLD:ACI1385','species'),(1831103,32397,'Aphytis sp. BOLD:ACD6188','species'),(1831104,32397,'Aphytis sp. CNFNR2714-14','species'),(1831105,32397,'Aphytis sp. CNGBI1412-14','species'),(1831106,7459,'Apis sp. BOLD:AAA2326','species'),(1831107,108626,'Aprostocetus sp. BOLD:AAG3138','species'),(1831108,108626,'Aprostocetus sp. BOLD:ACI9216','species'),(1831109,108626,'Aprostocetus sp. BOLD:ACK2571','species'),(1831110,108626,'Aprostocetus sp. BOLD:ACL3683','species'),(1831111,108626,'Aprostocetus sp. BOLD:ACL9878','species'),(1831112,108626,'Aprostocetus sp. BOLD:ACS7295','species'),(1831113,108626,'Aprostocetus sp. BOLD:ACT2709','species'),(1831114,108626,'Aprostocetus sp. BOLD:ACW3641','species'),(1831115,108626,'Aprostocetus sp. BOLD:ACW3975','species'),(1831116,108626,'Aprostocetus sp. BOLD:ACW3981','species'),(1831117,108626,'Aprostocetus sp. BOLD:ACW3982','species'),(1831118,108626,'Aprostocetus sp. BOLD:ACW3983','species'),(1831119,108626,'Aprostocetus sp. CNFDC234-14','species'),(1831120,95269,'Arge sp. BOLD:AAC4292','species'),(1831121,95269,'Arge sp. BOLD:AAU8832','species'),(1831122,95269,'Arge sp. BOLD:ACM0200','species'),(1831123,51527,'Ascogaster sp. BOLD:ABX6558','species'),(1831124,51527,'Ascogaster sp. BOLD:ACL7916','species'),(1831125,58719,'Asobara sp. BOLD:ABX5347','species'),(1831126,58719,'Asobara sp. BOLD:ABY3259','species'),(1831127,58719,'Asobara sp. BOLD:ACD0931','species'),(1831128,58719,'Asobara sp. BOLD:ACF3746','species'),(1831129,58719,'Asobara sp. BOLD:ACJ3393','species'),(1831130,58719,'Asobara sp. BOLD:ACV1226','species'),(1831131,58721,'Aspilota sp. BOLD:ACN7634','species'),(1831132,493687,'Astiphromma sp. BOLD:AAH1513','species'),(1831133,493687,'Astiphromma sp. BOLD:AAZ9780','species'),(1831134,274023,'Atractodes sp. BOLD:AAG7705','species'),(1831135,274023,'Atractodes sp. BOLD:AAH2104','species'),(1831136,274023,'Atractodes sp. BOLD:AAP6731','species'),(1831137,274023,'Atractodes sp. BOLD:ABY9779','species'),(1831138,274023,'Atractodes sp. BOLD:ABZ0047','species'),(1831139,274023,'Atractodes sp. BOLD:ACF6311','species'),(1831140,274023,'Atractodes sp. BOLD:ACM4623','species'),(1831141,178017,'Augochlorella sp. BOLD:AAB3782','species'),(1831142,144222,'Austrozele sp. BOLD:ACF3267','species'),(1831143,144222,'Austrozele sp. BOLD:ACK9728','species'),(1831144,538175,'Banchinae sp. BOLD:AAG7644','species'),(1831145,538175,'Banchinae sp. BOLD:AAG7693','species'),(1831146,538175,'Banchinae sp. BOLD:AAM7465','species'),(1831147,538175,'Banchinae sp. BOLD:AAM9123','species'),(1831148,538175,'Banchinae sp. BOLD:AAU8246','species'),(1831149,538175,'Banchinae sp. BOLD:AAU8353','species'),(1831150,538175,'Banchinae sp. BOLD:ABA6152','species'),(1831151,538175,'Banchinae sp. BOLD:ABA6277','species'),(1831152,538175,'Banchinae sp. BOLD:ACF1443','species'),(1831153,538175,'Banchinae sp. BOLD:ACF6192','species'),(1831154,538175,'Banchinae sp. BOLD:ACF8271','species'),(1831155,538175,'Banchinae sp. BOLD:ACK4954','species'),(1831156,538175,'Banchinae sp. BOLD:ACL7986','species'),(1831157,538175,'Banchinae sp. BOLD:ACL8817','species'),(1831158,538175,'Banchinae sp. BOLD:ACM3000','species'),(1831159,538175,'Banchinae sp. BOLD:ACM9672','species'),(1831160,538175,'Banchinae sp. BOLD:ACN5329','species'),(1831161,144268,'Banchus sp. CNFNS152-14','species'),(1831162,1217967,'Barichneumon sp. BOLD:AAF2914','species'),(1831163,1217967,'Barichneumon sp. BOLD:ACR4278','species'),(1831164,108628,'Baryscapus sp. BOLD:AAM7511','species'),(1831165,108628,'Baryscapus sp. BOLD:AAU8565','species'),(1831166,108628,'Baryscapus sp. BOLD:ACG9559','species'),(1831167,108628,'Baryscapus sp. BOLD:ACL1251','species'),(1831168,108628,'Baryscapus sp. BOLD:ACL6357','species'),(1831169,108628,'Baryscapus sp. BOLD:ACL8702','species'),(1831170,108628,'Baryscapus sp. BOLD:ACL8978','species'),(1831171,108628,'Baryscapus sp. BOLD:ACN6075','species'),(1831172,108628,'Baryscapus sp. BOLD:ACO4039','species'),(1831173,108628,'Baryscapus sp. CNTNH927-14','species'),(1831174,172461,'Bathythrix sp. BOLD:AAQ2908','species'),(1831175,161180,'Belytinae sp. BOLD:AAJ8191','species'),(1831176,161180,'Belytinae sp. BOLD:AAU9750','species'),(1831177,161180,'Belytinae sp. BOLD:ACC4309','species'),(1831178,161180,'Belytinae sp. BOLD:ACD3913','species'),(1831179,161180,'Belytinae sp. BOLD:ACI3419','species'),(1831180,161180,'Belytinae sp. BOLD:ACI4487','species'),(1831181,161180,'Belytinae sp. BOLD:ACL2896','species'),(1831182,161180,'Belytinae sp. BOLD:ACL8951','species'),(1831183,161180,'Belytinae sp. BOLD:ACM0731','species'),(1831184,161180,'Belytinae sp. BOLD:ACM1895','species'),(1831185,161180,'Belytinae sp. BOLD:ACN2074','species'),(1831186,161180,'Belytinae sp. BOLD:ACN5005','species'),(1831187,161180,'Belytinae sp. BOLD:ACO2055','species'),(1831188,161180,'Belytinae sp. BOLD:ACO5743','species'),(1831189,161180,'Belytinae sp. BOLD:ACW3060','species'),(1831190,161180,'Belytinae sp. CNFDR305-14','species'),(1831191,161180,'Belytinae sp. CNFDR387-14','species'),(1831192,161180,'Belytinae sp. CNFNH256-14','species'),(1831193,161180,'Belytinae sp. CNGBF1177-14','species'),(1831194,161180,'Belytinae sp. CNGBN1594-14','species'),(1831195,161180,'Belytinae sp. CNGMG1153-14','species'),(1831196,161180,'Belytinae sp. CNKJI257-14','species'),(1831197,161180,'Belytinae sp. CNKJR362-14','species'),(1831198,161180,'Belytinae sp. CNKOF1392-14','species'),(1831199,161180,'Belytinae sp. CNKOQ084-14','species'),(1831200,161180,'Belytinae sp. CNKOR1428-14','species'),(1831201,161180,'Belytinae sp. CNKOT193-14','species'),(1831202,161180,'Belytinae sp. CNLMG1213-14','species'),(1831203,161180,'Belytinae sp. CNLMI752-14','species'),(1831204,161180,'Belytinae sp. CNLMS685-14','species'),(1831205,161180,'Belytinae sp. CNMIF1541-14','species'),(1831206,161180,'Belytinae sp. CNMIG1177-14','species'),(1831207,161180,'Belytinae sp. CNMIH1502-14','species'),(1831208,161180,'Belytinae sp. CNMIH1847-14','species'),(1831209,161180,'Belytinae sp. CNMIH2046-14','species'),(1831210,161180,'Belytinae sp. CNMIN292-14','species'),(1831211,161180,'Belytinae sp. CNTMB3470-14','species'),(1831212,161180,'Belytinae sp. CNTMB3501-14','species'),(1831213,161180,'Belytinae sp. CNTMC156-14','species'),(1831214,69814,'Bethylidae sp. BOLD:AAU8628','species'),(1831215,69814,'Bethylidae sp. BOLD:ACB8388','species'),(1831216,69814,'Bethylidae sp. BOLD:ACI4936','species'),(1831217,69814,'Bethylidae sp. BOLD:ACJ9768','species'),(1831218,69814,'Bethylidae sp. BOLD:ACT0024','species'),(1831219,69814,'Bethylidae sp. CNFNG548-14','species'),(1831220,69814,'Bethylidae sp. CNFNG570-14','species'),(1831221,69814,'Bethylidae sp. CNFNH1556-14','species'),(1831222,69814,'Bethylidae sp. CNFNH1689-14','species'),(1831223,493705,'Bioblapsis sp. BOLD:ACK9788','species'),(1831224,1044105,'Blacinae sp. BOLD:AAI3639','species'),(1831225,1045689,'Brachistinae sp. BOLD:ACL2041','species'),(1831226,42101,'Bracon sp. BOLD:AAG1240','species'),(1831227,42101,'Bracon sp. BOLD:AAM7356','species'),(1831228,42101,'Bracon sp. BOLD:AAN7926','species'),(1831229,42101,'Bracon sp. BOLD:ABX4962','species'),(1831230,42101,'Bracon sp. BOLD:ACL3915','species'),(1831231,42101,'Bracon sp. BOLD:ACL4533','species'),(1831232,42101,'Bracon sp. BOLD:ACL8910','species'),(1831233,42101,'Bracon sp. BOLD:ACM0818','species'),(1831234,42101,'Bracon sp. BOLD:ACN8954','species'),(1831235,350970,'Braconidae sp. BOLD:AAA7527','species'),(1831236,350970,'Braconidae sp. BOLD:AAG1328','species'),(1831237,350970,'Braconidae sp. BOLD:AAG1352','species'),(1831238,350970,'Braconidae sp. BOLD:AAG1358','species'),(1831239,350970,'Braconidae sp. BOLD:AAG1395','species'),(1831240,350970,'Braconidae sp. BOLD:AAG1397','species'),(1831241,350970,'Braconidae sp. BOLD:AAG1423','species'),(1831242,350970,'Braconidae sp. BOLD:AAG1430','species'),(1831243,350970,'Braconidae sp. BOLD:AAG1436','species'),(1831244,350970,'Braconidae sp. BOLD:AAG1438','species'),(1831245,350970,'Braconidae sp. BOLD:AAG1439','species'),(1831246,350970,'Braconidae sp. BOLD:AAG1446','species'),(1831247,350970,'Braconidae sp. BOLD:AAG7686','species'),(1831248,350970,'Braconidae sp. BOLD:AAG7723','species'),(1831249,350970,'Braconidae sp. BOLD:AAG8261','species'),(1831250,350970,'Braconidae sp. BOLD:AAH3189','species'),(1831251,350970,'Braconidae sp. BOLD:AAJ0884','species'),(1831252,350970,'Braconidae sp. BOLD:AAL4464','species'),(1831253,350970,'Braconidae sp. BOLD:AAL8266','species'),(1831254,350970,'Braconidae sp. BOLD:AAM7408','species'),(1831255,350970,'Braconidae sp. BOLD:AAM7428','species'),(1831256,350970,'Braconidae sp. BOLD:AAM7448','species'),(1831257,350970,'Braconidae sp. BOLD:AAM7460','species'),(1831258,350970,'Braconidae sp. BOLD:AAM7467','species'),(1831259,350970,'Braconidae sp. BOLD:AAM7472','species'),(1831260,350970,'Braconidae sp. BOLD:AAM7505','species'),(1831261,350970,'Braconidae sp. BOLD:AAN5119','species'),(1831262,350970,'Braconidae sp. BOLD:AAN5120','species'),(1831263,350970,'Braconidae sp. BOLD:AAN5121','species'),(1831264,350970,'Braconidae sp. BOLD:AAN5123','species'),(1831265,350970,'Braconidae sp. BOLD:AAN5124','species'),(1831266,350970,'Braconidae sp. BOLD:AAN8055','species'),(1831267,350970,'Braconidae sp. BOLD:AAO2112','species'),(1831268,350970,'Braconidae sp. BOLD:AAP6690','species'),(1831269,350970,'Braconidae sp. BOLD:AAP6725','species'),(1831270,350970,'Braconidae sp. BOLD:AAQ0464','species'),(1831271,350970,'Braconidae sp. BOLD:AAQ2672','species'),(1831272,350970,'Braconidae sp. BOLD:AAU8214','species'),(1831273,350970,'Braconidae sp. BOLD:AAU8319','species'),(1831274,350970,'Braconidae sp. BOLD:AAU8369','species'),(1831275,350970,'Braconidae sp. BOLD:AAU8583','species'),(1831276,350970,'Braconidae sp. BOLD:AAU8584','species'),(1831277,350970,'Braconidae sp. BOLD:AAU8592','species'),(1831278,350970,'Braconidae sp. BOLD:AAU8621','species'),(1831279,350970,'Braconidae sp. BOLD:AAU8643','species'),(1831280,350970,'Braconidae sp. BOLD:AAU8691','species'),(1831281,350970,'Braconidae sp. BOLD:AAU8721','species'),(1831282,350970,'Braconidae sp. BOLD:AAU8750','species'),(1831283,350970,'Braconidae sp. BOLD:AAU8754','species'),(1831284,350970,'Braconidae sp. BOLD:AAU8755','species'),(1831285,350970,'Braconidae sp. BOLD:AAU8920','species'),(1831286,350970,'Braconidae sp. BOLD:AAU9042','species'),(1831287,350970,'Braconidae sp. BOLD:AAU9101','species'),(1831288,350970,'Braconidae sp. BOLD:AAU9119','species'),(1831289,350970,'Braconidae sp. BOLD:AAU9196','species'),(1831290,350970,'Braconidae sp. BOLD:AAU9206','species'),(1831291,350970,'Braconidae sp. BOLD:AAU9207','species'),(1831292,350970,'Braconidae sp. BOLD:AAU9322','species'),(1831293,350970,'Braconidae sp. BOLD:AAU9323','species'),(1831294,350970,'Braconidae sp. BOLD:AAU9343','species'),(1831295,350970,'Braconidae sp. BOLD:AAU9433','species'),(1831296,350970,'Braconidae sp. BOLD:AAU9535','species'),(1831297,350970,'Braconidae sp. BOLD:AAU9549','species'),(1831298,350970,'Braconidae sp. BOLD:AAV6248','species'),(1831299,350970,'Braconidae sp. BOLD:AAY6829','species'),(1831300,350970,'Braconidae sp. BOLD:AAY6830','species'),(1831301,350970,'Braconidae sp. BOLD:AAY6834','species'),(1831302,350970,'Braconidae sp. BOLD:AAZ0152','species'),(1831303,350970,'Braconidae sp. BOLD:AAZ1980','species'),(1831304,350970,'Braconidae sp. BOLD:AAZ1981','species'),(1831305,350970,'Braconidae sp. BOLD:AAZ3268','species'),(1831306,350970,'Braconidae sp. BOLD:AAZ5716','species'),(1831307,350970,'Braconidae sp. BOLD:ABA5932','species'),(1831308,350970,'Braconidae sp. BOLD:ABA5946','species'),(1831309,350970,'Braconidae sp. BOLD:ABA6301','species'),(1831310,350970,'Braconidae sp. BOLD:ABA7949','species'),(1831311,350970,'Braconidae sp. BOLD:ABA8049','species'),(1831312,350970,'Braconidae sp. BOLD:ABA9143','species'),(1831313,350970,'Braconidae sp. BOLD:ABA9887','species'),(1831314,350970,'Braconidae sp. BOLD:ABV2660','species'),(1831315,350970,'Braconidae sp. BOLD:ABY0777','species'),(1831316,350970,'Braconidae sp. BOLD:ABY1199','species'),(1831317,350970,'Braconidae sp. BOLD:ACA6982','species'),(1831318,350970,'Braconidae sp. BOLD:ACA7917','species'),(1831319,350970,'Braconidae sp. BOLD:ACA7950','species'),(1831320,350970,'Braconidae sp. BOLD:ACB2089','species'),(1831321,350970,'Braconidae sp. BOLD:ACB2610','species'),(1831322,350970,'Braconidae sp. BOLD:ACB2764','species'),(1831323,350970,'Braconidae sp. BOLD:ACB3387','species'),(1831324,350970,'Braconidae sp. BOLD:ACB7854','species'),(1831325,350970,'Braconidae sp. BOLD:ACC1062','species'),(1831326,350970,'Braconidae sp. BOLD:ACC6307','species'),(1831327,350970,'Braconidae sp. BOLD:ACC6513','species'),(1831328,350970,'Braconidae sp. BOLD:ACC6829','species'),(1831329,350970,'Braconidae sp. BOLD:ACC7158','species'),(1831330,350970,'Braconidae sp. BOLD:ACC7695','species'),(1831331,350970,'Braconidae sp. BOLD:ACC7710','species'),(1831332,350970,'Braconidae sp. BOLD:ACC8049','species'),(1831333,350970,'Braconidae sp. BOLD:ACC8519','species'),(1831334,350970,'Braconidae sp. BOLD:ACC9075','species'),(1831335,350970,'Braconidae sp. BOLD:ACC9507','species'),(1831336,350970,'Braconidae sp. BOLD:ACD1926','species'),(1831337,350970,'Braconidae sp. BOLD:ACD2001','species'),(1831338,350970,'Braconidae sp. BOLD:ACD3183','species'),(1831339,350970,'Braconidae sp. BOLD:ACD8747','species'),(1831340,350970,'Braconidae sp. BOLD:ACD9272','species'),(1831341,350970,'Braconidae sp. BOLD:ACE0019','species'),(1831342,350970,'Braconidae sp. BOLD:ACE4536','species'),(1831343,350970,'Braconidae sp. BOLD:ACF1001','species'),(1831344,350970,'Braconidae sp. BOLD:ACF4030','species'),(1831345,350970,'Braconidae sp. BOLD:ACF7057','species'),(1831346,350970,'Braconidae sp. BOLD:ACF7852','species'),(1831347,350970,'Braconidae sp. BOLD:ACG6043','species'),(1831348,350970,'Braconidae sp. BOLD:ACG6247','species'),(1831349,350970,'Braconidae sp. BOLD:ACG8430','species'),(1831350,350970,'Braconidae sp. BOLD:ACH2103','species'),(1831351,350970,'Braconidae sp. BOLD:ACI2820','species'),(1831352,350970,'Braconidae sp. BOLD:ACI4353','species'),(1831353,350970,'Braconidae sp. BOLD:ACI6817','species'),(1831354,350970,'Braconidae sp. BOLD:ACI8851','species'),(1831355,350970,'Braconidae sp. BOLD:ACJ0481','species'),(1831356,350970,'Braconidae sp. BOLD:ACJ8989','species'),(1831357,350970,'Braconidae sp. BOLD:ACJ9560','species'),(1831358,350970,'Braconidae sp. BOLD:ACK1690','species'),(1831359,350970,'Braconidae sp. BOLD:ACK1835','species'),(1831360,350970,'Braconidae sp. BOLD:ACL3467','species'),(1831361,350970,'Braconidae sp. BOLD:ACL3992','species'),(1831362,350970,'Braconidae sp. BOLD:ACL4929','species'),(1831363,350970,'Braconidae sp. BOLD:ACL5342','species'),(1831364,350970,'Braconidae sp. BOLD:ACL5956','species'),(1831365,350970,'Braconidae sp. BOLD:ACL6087','species'),(1831366,350970,'Braconidae sp. BOLD:ACL6150','species'),(1831367,350970,'Braconidae sp. BOLD:ACL6664','species'),(1831368,350970,'Braconidae sp. BOLD:ACL6862','species'),(1831369,350970,'Braconidae sp. BOLD:ACL7086','species'),(1831370,350970,'Braconidae sp. BOLD:ACL7487','species'),(1831371,350970,'Braconidae sp. BOLD:ACL8216','species'),(1831372,350970,'Braconidae sp. BOLD:ACL8277','species'),(1831373,350970,'Braconidae sp. BOLD:ACL8392','species'),(1831374,350970,'Braconidae sp. BOLD:ACL8437','species'),(1831375,350970,'Braconidae sp. BOLD:ACL8539','species'),(1831376,350970,'Braconidae sp. BOLD:ACL9161','species'),(1831377,350970,'Braconidae sp. BOLD:ACL9162','species'),(1831378,350970,'Braconidae sp. BOLD:ACL9410','species'),(1831379,350970,'Braconidae sp. BOLD:ACL9667','species'),(1831380,350970,'Braconidae sp. BOLD:ACL9780','species'),(1831381,350970,'Braconidae sp. BOLD:ACL9856','species'),(1831382,350970,'Braconidae sp. BOLD:ACM0099','species'),(1831383,350970,'Braconidae sp. BOLD:ACM0510','species'),(1831384,350970,'Braconidae sp. BOLD:ACM0573','species'),(1831385,350970,'Braconidae sp. BOLD:ACM0589','species'),(1831386,350970,'Braconidae sp. BOLD:ACM0732','species'),(1831387,350970,'Braconidae sp. BOLD:ACM0906','species'),(1831388,350970,'Braconidae sp. BOLD:ACM1212','species'),(1831389,350970,'Braconidae sp. BOLD:ACM1420','species'),(1831390,350970,'Braconidae sp. BOLD:ACM1669','species'),(1831391,350970,'Braconidae sp. BOLD:ACM2003','species'),(1831392,350970,'Braconidae sp. BOLD:ACM2892','species'),(1831393,350970,'Braconidae sp. BOLD:ACM3047','species'),(1831394,350970,'Braconidae sp. BOLD:ACM4642','species'),(1831395,350970,'Braconidae sp. BOLD:ACM5418','species'),(1831396,350970,'Braconidae sp. BOLD:ACM5933','species'),(1831397,350970,'Braconidae sp. BOLD:ACM6004','species'),(1831398,350970,'Braconidae sp. BOLD:ACM7113','species'),(1831399,350970,'Braconidae sp. BOLD:ACM7690','species'),(1831400,350970,'Braconidae sp. BOLD:ACM9069','species'),(1831401,350970,'Braconidae sp. BOLD:ACM9884','species'),(1831402,350970,'Braconidae sp. BOLD:ACN1732','species'),(1831403,350970,'Braconidae sp. BOLD:ACN2214','species'),(1831404,350970,'Braconidae sp. BOLD:ACN2369','species'),(1831405,350970,'Braconidae sp. BOLD:ACN2598','species'),(1831406,350970,'Braconidae sp. BOLD:ACN2615','species'),(1831407,350970,'Braconidae sp. BOLD:ACN2686','species'),(1831408,350970,'Braconidae sp. BOLD:ACN2842','species'),(1831409,350970,'Braconidae sp. BOLD:ACN3147','species'),(1831410,350970,'Braconidae sp. BOLD:ACN3530','species'),(1831411,350970,'Braconidae sp. BOLD:ACN3748','species'),(1831412,350970,'Braconidae sp. BOLD:ACN3928','species'),(1831413,350970,'Braconidae sp. BOLD:ACN5053','species'),(1831414,350970,'Braconidae sp. BOLD:ACN5167','species'),(1831415,350970,'Braconidae sp. BOLD:ACN5471','species'),(1831416,350970,'Braconidae sp. BOLD:ACN5915','species'),(1831417,350970,'Braconidae sp. BOLD:ACN6003','species'),(1831418,350970,'Braconidae sp. BOLD:ACN6236','species'),(1831419,350970,'Braconidae sp. BOLD:ACO1492','species'),(1831420,350970,'Braconidae sp. BOLD:ACO1517','species'),(1831421,350970,'Braconidae sp. BOLD:ACO1610','species'),(1831422,350970,'Braconidae sp. BOLD:ACO1893','species'),(1831423,350970,'Braconidae sp. BOLD:ACP5399','species'),(1831424,350970,'Braconidae sp. BOLD:ACP6959','species'),(1831425,350970,'Braconidae sp. BOLD:ACP9245','species'),(1831426,350970,'Braconidae sp. BOLD:ACS9924','species'),(1831427,350970,'Braconidae sp. BOLD:ACT1510','species'),(1831428,350970,'Braconidae sp. BOLD:ACV4956','species'),(1831429,350970,'Braconidae sp. BOLD:ACW4960','species'),(1831430,350970,'Braconidae sp. BOLD:ACW6445','species'),(1831431,350970,'Braconidae sp. BOLD:ACX4081','species'),(1831432,350970,'Braconidae sp. CNBRP1076-14','species'),(1831433,350970,'Braconidae sp. CNFDD471-14','species'),(1831434,350970,'Braconidae sp. CNFNR2762-14','species'),(1831435,350970,'Braconidae sp. CNGBO798-14','species'),(1831436,350970,'Braconidae sp. CNTNI186-14','species'),(1831437,261080,'Braconinae sp. BOLD:AAG1438','species'),(1831438,261080,'Braconinae sp. BOLD:ACA8486','species'),(1831439,261080,'Braconinae sp. BOLD:ACL5840','species'),(1831440,261080,'Braconinae sp. BOLD:ACM1473','species'),(1831441,261080,'Braconinae sp. CNMIH1481-14','species'),(1831442,231878,'Buathra sp. BOLD:AAH1874','species'),(1831443,494175,'Campodorus sp. BOLD:AAF2915','species'),(1831444,494175,'Campodorus sp. BOLD:AAG9126','species'),(1831445,494175,'Campodorus sp. BOLD:AAH1666','species'),(1831446,494175,'Campodorus sp. BOLD:AAH1697','species'),(1831447,494175,'Campodorus sp. BOLD:AAH2165','species'),(1831448,494175,'Campodorus sp. BOLD:AAI6455','species'),(1831449,494175,'Campodorus sp. BOLD:AAM7518','species'),(1831450,494175,'Campodorus sp. BOLD:AAU9821','species'),(1831451,494175,'Campodorus sp. BOLD:AAU9846','species'),(1831452,494175,'Campodorus sp. BOLD:ABZ1476','species'),(1831453,494175,'Campodorus sp. BOLD:ACB9578','species'),(1831454,494175,'Campodorus sp. BOLD:ACE3071','species'),(1831455,494175,'Campodorus sp. BOLD:ACL8406','species'),(1831456,494175,'Campodorus sp. BOLD:ACM3031','species'),(1831457,494175,'Campodorus sp. BOLD:ACN7307','species'),(1831458,7415,'Campoletis sp. BOLD:AAG5806','species'),(1831459,7415,'Campoletis sp. BOLD:AAH1755','species'),(1831460,7415,'Campoletis sp. BOLD:AAH1856','species'),(1831461,7415,'Campoletis sp. BOLD:AAM9126','species'),(1831462,7415,'Campoletis sp. BOLD:AAU8325','species'),(1831463,7415,'Campoletis sp. BOLD:ABY6771','species'),(1831464,7415,'Campoletis sp. BOLD:ACF4940','species'),(1831465,7415,'Campoletis sp. BOLD:ACL0150','species'),(1831466,7415,'Campoletis sp. BOLD:ACY7460','species'),(1831467,7415,'Campoletis sp. CNPKI022-14','species'),(1831468,13390,'Camponotus sp. BOLD:AAA9461','species'),(1831469,13390,'Camponotus sp. BOLD:AAD4429','species'),(1831470,13390,'Camponotus sp. BOLD:AAD4432','species'),(1831471,13390,'Camponotus sp. CNGBL153-14','species'),(1831472,13390,'Camponotus sp. CNGBL223-14','species'),(1831473,632256,'Campopleginae sp. BOLD:AAG5796','species'),(1831474,632256,'Campopleginae sp. BOLD:AAG5800','species'),(1831475,632256,'Campopleginae sp. BOLD:AAG7657','species'),(1831476,632256,'Campopleginae sp. BOLD:AAG7688','species'),(1831477,632256,'Campopleginae sp. BOLD:AAM6950','species'),(1831478,632256,'Campopleginae sp. BOLD:AAM7514','species'),(1831479,632256,'Campopleginae sp. BOLD:AAU8385','species'),(1831480,632256,'Campopleginae sp. BOLD:AAU8608','species'),(1831481,632256,'Campopleginae sp. BOLD:AAU8819','species'),(1831482,632256,'Campopleginae sp. BOLD:AAU8848','species'),(1831483,632256,'Campopleginae sp. BOLD:AAU9250','species'),(1831484,632256,'Campopleginae sp. BOLD:AAU9487','species'),(1831485,632256,'Campopleginae sp. BOLD:AAW8231','species'),(1831486,632256,'Campopleginae sp. BOLD:AAY6819','species'),(1831487,632256,'Campopleginae sp. BOLD:AAY9169','species'),(1831488,632256,'Campopleginae sp. BOLD:AAZ5712','species'),(1831489,632256,'Campopleginae sp. BOLD:ABA8084','species'),(1831490,632256,'Campopleginae sp. BOLD:ABV2653','species'),(1831491,632256,'Campopleginae sp. BOLD:ABW3219','species'),(1831492,632256,'Campopleginae sp. BOLD:ACC9412','species'),(1831493,632256,'Campopleginae sp. BOLD:ACD0457','species'),(1831494,632256,'Campopleginae sp. BOLD:ACD0524','species'),(1831495,632256,'Campopleginae sp. BOLD:ACF6578','species'),(1831496,632256,'Campopleginae sp. BOLD:ACI9555','species'),(1831497,632256,'Campopleginae sp. BOLD:ACJ3380','species'),(1831498,632256,'Campopleginae sp. BOLD:ACJ5740','species'),(1831499,632256,'Campopleginae sp. BOLD:ACK3525','species'),(1831500,632256,'Campopleginae sp. BOLD:ACL3466','species'),(1831501,632256,'Campopleginae sp. BOLD:ACL3677','species'),(1831502,632256,'Campopleginae sp. BOLD:ACL8356','species'),(1831503,632256,'Campopleginae sp. BOLD:ACL8503','species'),(1831504,632256,'Campopleginae sp. BOLD:ACL8618','species'),(1831505,632256,'Campopleginae sp. BOLD:ACL8796','species'),(1831506,632256,'Campopleginae sp. BOLD:ACL9820','species'),(1831507,632256,'Campopleginae sp. BOLD:ACL9983','species'),(1831508,632256,'Campopleginae sp. BOLD:ACM1736','species'),(1831509,632256,'Campopleginae sp. BOLD:ACM1771','species'),(1831510,632256,'Campopleginae sp. BOLD:ACM3032','species'),(1831511,632256,'Campopleginae sp. BOLD:ACN1493','species'),(1831512,632256,'Campopleginae sp. BOLD:ACN3095','species'),(1831513,632256,'Campopleginae sp. BOLD:ACN4120','species'),(1831514,632256,'Campopleginae sp. BOLD:ACN9785','species'),(1831515,632256,'Campopleginae sp. BOLD:ACO2369','species'),(1831516,632256,'Campopleginae sp. BOLD:ACY6737','species'),(1831517,632256,'Campopleginae sp. CNFNF2715-14','species'),(1831518,95272,'Campoplex sp. BOLD:AAE7916','species'),(1831519,95272,'Campoplex sp. BOLD:AAG5808','species'),(1831520,95272,'Campoplex sp. BOLD:AAH2180','species'),(1831521,95272,'Campoplex sp. BOLD:ACK2416','species'),(1831522,95272,'Campoplex sp. BOLD:ACL8593','species'),(1831523,95272,'Campoplex sp. BOLD:ACN4442','species'),(1831524,288159,'Casinaria sp. BOLD:AAH1733','species'),(1831525,95275,'Cephalcia sp. BOLD:AAU8843','species'),(1831526,95275,'Cephalcia sp. BOLD:ACL5078','species'),(1831527,95275,'Cephalcia sp. BOLD:ACM7033','species'),(1831528,861361,'Ceraphronidae sp. BOLD:ACI4732','species'),(1831529,274082,'Ceratophygadeuon sp. BOLD:ACM1846','species'),(1831530,1031201,'Charmedia sp. BOLD:ACO2600','species'),(1831531,632293,'Cheloninae sp. BOLD:AAB6615','species'),(1831532,632293,'Cheloninae sp. BOLD:AAG1389','species'),(1831533,632293,'Cheloninae sp. BOLD:AAH0617','species'),(1831534,632293,'Cheloninae sp. BOLD:AAH0618','species'),(1831535,632293,'Cheloninae sp. BOLD:AAH0624','species'),(1831536,632293,'Cheloninae sp. BOLD:AAM7450','species'),(1831537,632293,'Cheloninae sp. BOLD:ABX4939','species'),(1831538,632293,'Cheloninae sp. BOLD:ACE4571','species'),(1831539,632293,'Cheloninae sp. BOLD:ACF4028','species'),(1831540,632293,'Cheloninae sp. BOLD:ACL4449','species'),(1831541,632293,'Cheloninae sp. BOLD:ACM0101','species'),(1831542,632293,'Cheloninae sp. BOLD:ACM1398','species'),(1831543,632293,'Cheloninae sp. CNFNH1719-14','species'),(1831544,632293,'Cheloninae sp. CNFNT1345-14','species'),(1831545,632293,'Cheloninae sp. CNGME1471-14','species'),(1831546,632293,'Cheloninae sp. CNGME1589-14','species'),(1831547,632293,'Cheloninae sp. CNGME1613-14','species'),(1831548,632293,'Cheloninae sp. CNPEP1229-14','species'),(1831549,7405,'Chelonus sp. BOLD:AAG1339','species'),(1831550,7405,'Chelonus sp. BOLD:AAH0623','species'),(1831551,7405,'Chelonus sp. BOLD:AAM7455','species'),(1831552,7405,'Chelonus sp. BOLD:AAM7480','species'),(1831553,7405,'Chelonus sp. BOLD:ACE4605','species'),(1831554,7405,'Chelonus sp. BOLD:ACM1627','species'),(1831555,7405,'Chelonus sp. BOLD:ACN4928','species'),(1831556,169869,'Choeras sp. BOLD:AAH1050','species'),(1831557,169869,'Choeras sp. BOLD:AAH1161','species'),(1831558,58728,'Chorebus sp. BOLD:ACB9213','species'),(1831559,58728,'Chorebus sp. BOLD:ACC7624','species'),(1831560,58728,'Chorebus sp. BOLD:ACM0940','species'),(1831561,494203,'Chorinaeus sp. BOLD:ACN2374','species'),(1831562,1474621,'Chrysididae sp. BOLD:ACL6984','species'),(1831563,1474621,'Chrysididae sp. BOLD:ACM0770','species'),(1831564,92417,'Chrysis sp. BOLD:AAG0247','species'),(1831565,92417,'Chrysis sp. BOLD:AAL7393','species'),(1831566,92417,'Chrysis sp. BOLD:AAN8174','species'),(1831567,92417,'Chrysis sp. BOLD:AAW5213','species'),(1831568,92417,'Chrysis sp. BOLD:ACL7957','species'),(1831569,92417,'Chrysis sp. BOLD:ACL8217','species'),(1831570,92417,'Chrysis sp. CNROE142-13','species'),(1831571,108631,'Chrysocharis sp. BOLD:ACM7923','species'),(1831572,108631,'Chrysocharis sp. BOLD:ACN6327','species'),(1831573,108631,'Chrysocharis sp. CNFNQ085-14','species'),(1831574,108631,'Chrysocharis sp. CNTNC1915-14','species'),(1831575,108631,'Chrysocharis sp. CNTNG1530-14','species'),(1831576,108631,'Chrysocharis sp. CNTNH910-14','species'),(1831577,494205,'Cidaphus sp. BOLD:ACN9307','species'),(1831578,144292,'Clinocentrus sp. BOLD:ACI7048','species'),(1831579,95279,'Clistopyga sp. BOLD:AAB3568','species'),(1831580,95279,'Clistopyga sp. CNPKK1032-14','species'),(1831581,108634,'Closterocerus sp. BOLD:AAZ3285','species'),(1831582,108634,'Closterocerus sp. CNFNE486-14','species'),(1831583,108634,'Closterocerus sp. CNFNR2429-14','species'),(1831584,274093,'Coelichneumon sp. BOLD:AAU8863','species'),(1831585,274093,'Coelichneumon sp. BOLD:ABA6151','species'),(1831586,274093,'Coelichneumon sp. BOLD:ACM1645','species'),(1831587,273971,'Coleocentrus sp. CNTND176-14','species'),(1831588,44362,'Conostigmus sp. BOLD:ACL8890','species'),(1831589,29052,'Copidosoma sp. BOLD:ACI5469','species'),(1831590,29052,'Copidosoma sp. BOLD:ACI8358','species'),(1831591,65282,'Cosmoconus sp. BOLD:ACM5726','species'),(1831592,32390,'Cotesia sp. BOLD:AAU9300','species'),(1831593,32390,'Cotesia sp. BOLD:ABY9843','species'),(1831594,32390,'Cotesia sp. BOLD:ACM0253','species'),(1831595,32390,'Cotesia sp. BOLD:ACM1840','species'),(1831596,32390,'Cotesia sp. BOLD:ACM8078','species'),(1831597,1473915,'Crabronidae sp. BOLD:ACE8562','species'),(1831598,1473915,'Crabronidae sp. BOLD:ACL0214','species'),(1831599,1473915,'Crabronidae sp. BOLD:ACN7004','species'),(1831600,632214,'Cratocryptus sp. BOLD:AAG9170','species'),(1831601,421294,'Crossocerus sp. BOLD:AAM7393','species'),(1831602,274104,'Cryptinae sp. BOLD:AAE5992','species'),(1831603,274104,'Cryptinae sp. BOLD:AAF1397','species'),(1831604,274104,'Cryptinae sp. BOLD:AAF2903','species'),(1831605,274104,'Cryptinae sp. BOLD:AAG7691','species'),(1831606,274104,'Cryptinae sp. BOLD:AAG7722','species'),(1831607,274104,'Cryptinae sp. BOLD:AAG7736','species'),(1831608,274104,'Cryptinae sp. BOLD:AAG8396','species'),(1831609,274104,'Cryptinae sp. BOLD:AAG9168','species'),(1831610,274104,'Cryptinae sp. BOLD:AAG9171','species'),(1831611,274104,'Cryptinae sp. BOLD:AAG9176','species'),(1831612,274104,'Cryptinae sp. BOLD:AAG9177','species'),(1831613,274104,'Cryptinae sp. BOLD:AAG9179','species'),(1831614,274104,'Cryptinae sp. BOLD:AAG9182','species'),(1831615,274104,'Cryptinae sp. BOLD:AAG9183','species'),(1831616,274104,'Cryptinae sp. BOLD:AAG9191','species'),(1831617,274104,'Cryptinae sp. BOLD:AAH1535','species'),(1831618,274104,'Cryptinae sp. BOLD:AAH1547','species'),(1831619,274104,'Cryptinae sp. BOLD:AAH1564','species'),(1831620,274104,'Cryptinae sp. BOLD:AAH1620','species'),(1831621,274104,'Cryptinae sp. BOLD:AAH1784','species'),(1831622,274104,'Cryptinae sp. BOLD:AAH1827','species'),(1831623,274104,'Cryptinae sp. BOLD:AAH1855','species'),(1831624,274104,'Cryptinae sp. BOLD:AAH1976','species'),(1831625,274104,'Cryptinae sp. BOLD:AAH2008','species'),(1831626,274104,'Cryptinae sp. BOLD:AAI9765','species'),(1831627,274104,'Cryptinae sp. BOLD:AAM7413','species'),(1831628,274104,'Cryptinae sp. BOLD:AAM7433','species'),(1831629,274104,'Cryptinae sp. BOLD:AAM7439','species'),(1831630,274104,'Cryptinae sp. BOLD:AAM7503','species'),(1831631,274104,'Cryptinae sp. BOLD:AAP6735','species'),(1831632,274104,'Cryptinae sp. BOLD:AAQ0401','species'),(1831633,274104,'Cryptinae sp. BOLD:AAQ2871','species'),(1831634,274104,'Cryptinae sp. BOLD:AAQ2898','species'),(1831635,274104,'Cryptinae sp. BOLD:AAQ2901','species'),(1831636,274104,'Cryptinae sp. BOLD:AAQ2912','species'),(1831637,274104,'Cryptinae sp. BOLD:AAQ2913','species'),(1831638,274104,'Cryptinae sp. BOLD:AAQ2986','species'),(1831639,274104,'Cryptinae sp. BOLD:AAQ2987','species'),(1831640,274104,'Cryptinae sp. BOLD:AAU8213','species'),(1831641,274104,'Cryptinae sp. BOLD:AAU8654','species'),(1831642,274104,'Cryptinae sp. BOLD:AAU8743','species'),(1831643,274104,'Cryptinae sp. BOLD:AAU8748','species'),(1831644,274104,'Cryptinae sp. BOLD:AAU9154','species'),(1831645,274104,'Cryptinae sp. BOLD:AAU9204','species'),(1831646,274104,'Cryptinae sp. BOLD:AAU9447','species'),(1831647,274104,'Cryptinae sp. BOLD:AAW0433','species'),(1831648,274104,'Cryptinae sp. BOLD:AAW5216','species'),(1831649,274104,'Cryptinae sp. BOLD:AAY6844','species'),(1831650,274104,'Cryptinae sp. BOLD:AAZ0143','species'),(1831651,274104,'Cryptinae sp. BOLD:AAZ0237','species'),(1831652,274104,'Cryptinae sp. BOLD:ABA5979','species'),(1831653,274104,'Cryptinae sp. BOLD:ABA8065','species'),(1831654,274104,'Cryptinae sp. BOLD:ABW8229','species'),(1831655,274104,'Cryptinae sp. BOLD:ABX2589','species'),(1831656,274104,'Cryptinae sp. BOLD:ABX6292','species'),(1831657,274104,'Cryptinae sp. BOLD:ABY4276','species'),(1831658,274104,'Cryptinae sp. BOLD:ABY4902','species'),(1831659,274104,'Cryptinae sp. BOLD:ACB1472','species'),(1831660,274104,'Cryptinae sp. BOLD:ACB3454','species'),(1831661,274104,'Cryptinae sp. BOLD:ACB6541','species'),(1831662,274104,'Cryptinae sp. BOLD:ACC1008','species'),(1831663,274104,'Cryptinae sp. BOLD:ACC4659','species'),(1831664,274104,'Cryptinae sp. BOLD:ACC9027','species'),(1831665,274104,'Cryptinae sp. BOLD:ACD0512','species'),(1831666,274104,'Cryptinae sp. BOLD:ACD9848','species'),(1831667,274104,'Cryptinae sp. BOLD:ACE1284','species'),(1831668,274104,'Cryptinae sp. BOLD:ACF1075','species'),(1831669,274104,'Cryptinae sp. BOLD:ACG7626','species'),(1831670,274104,'Cryptinae sp. BOLD:ACI6801','species'),(1831671,274104,'Cryptinae sp. BOLD:ACI7548','species'),(1831672,274104,'Cryptinae sp. BOLD:ACJ0217','species'),(1831673,274104,'Cryptinae sp. BOLD:ACK5068','species'),(1831674,274104,'Cryptinae sp. BOLD:ACL1599','species'),(1831675,274104,'Cryptinae sp. BOLD:ACL5254','species'),(1831676,274104,'Cryptinae sp. BOLD:ACL5333','species'),(1831677,274104,'Cryptinae sp. BOLD:ACL5961','species'),(1831678,274104,'Cryptinae sp. BOLD:ACL6312','species'),(1831679,274104,'Cryptinae sp. BOLD:ACL6358','species'),(1831680,274104,'Cryptinae sp. BOLD:ACL8105','species'),(1831681,274104,'Cryptinae sp. BOLD:ACL8125','species'),(1831682,274104,'Cryptinae sp. BOLD:ACL8334','species'),(1831683,274104,'Cryptinae sp. BOLD:ACL8361','species'),(1831684,274104,'Cryptinae sp. BOLD:ACL8850','species'),(1831685,274104,'Cryptinae sp. BOLD:ACM0022','species'),(1831686,274104,'Cryptinae sp. BOLD:ACM0636','species'),(1831687,274104,'Cryptinae sp. BOLD:ACM0747','species'),(1831688,274104,'Cryptinae sp. BOLD:ACM0950','species'),(1831689,274104,'Cryptinae sp. BOLD:ACM1550','species'),(1831690,274104,'Cryptinae sp. BOLD:ACM1783','species'),(1831691,274104,'Cryptinae sp. BOLD:ACM2064','species'),(1831692,274104,'Cryptinae sp. BOLD:ACM2396','species'),(1831693,274104,'Cryptinae sp. BOLD:ACM3231','species'),(1831694,274104,'Cryptinae sp. BOLD:ACM4495','species'),(1831695,274104,'Cryptinae sp. BOLD:ACM8773','species'),(1831696,274104,'Cryptinae sp. BOLD:ACM8912','species'),(1831697,274104,'Cryptinae sp. BOLD:ACM9190','species'),(1831698,274104,'Cryptinae sp. BOLD:ACN0988','species'),(1831699,274104,'Cryptinae sp. BOLD:ACN2808','species'),(1831700,274104,'Cryptinae sp. BOLD:ACN4220','species'),(1831701,274104,'Cryptinae sp. BOLD:ACN6049','species'),(1831702,274104,'Cryptinae sp. BOLD:ACN6339','species'),(1831703,274104,'Cryptinae sp. BOLD:ACN6954','species'),(1831704,274104,'Cryptinae sp. BOLD:ACN7700','species'),(1831705,274104,'Cryptinae sp. BOLD:ACO0110','species'),(1831706,274104,'Cryptinae sp. BOLD:ACP7510','species'),(1831707,274104,'Cryptinae sp. BOLD:ACX7159','species'),(1831708,274104,'Cryptinae sp. CNBRP1764-14','species'),(1831709,274104,'Cryptinae sp. CNBRP1785-14','species'),(1831710,274104,'Cryptinae sp. CNKOD681-14','species'),(1831711,274104,'Cryptinae sp. CNMII018-14','species'),(1831712,274104,'Cryptinae sp. CNPKM488-14','species'),(1831713,274104,'Cryptinae sp. CNROE1241-13','species'),(1831714,274104,'Cryptinae sp. CNROJ042-13','species'),(1831715,274104,'Cryptinae sp. CNTMA100-14','species'),(1831716,274104,'Cryptinae sp. CNTMA281-14','species'),(1831717,273763,'Cryptus sp. BOLD:ACF3458','species'),(1831718,494224,'Ctenochira sp. BOLD:AAH1487','species'),(1831719,494224,'Ctenochira sp. BOLD:AAH1642','species'),(1831720,494224,'Ctenochira sp. BOLD:AAH1643','species'),(1831721,494224,'Ctenochira sp. BOLD:ACC9194','species'),(1831722,632334,'Ctenopelmatinae sp. BOLD:AAE7448','species'),(1831723,632334,'Ctenopelmatinae sp. BOLD:AAF2133','species'),(1831724,632334,'Ctenopelmatinae sp. BOLD:AAG7668','species'),(1831725,632334,'Ctenopelmatinae sp. BOLD:AAG7696','species'),(1831726,632334,'Ctenopelmatinae sp. BOLD:AAG9128','species'),(1831727,632334,'Ctenopelmatinae sp. BOLD:AAH1877','species'),(1831728,632334,'Ctenopelmatinae sp. BOLD:AAL8264','species'),(1831729,632334,'Ctenopelmatinae sp. BOLD:AAM7521','species'),(1831730,632334,'Ctenopelmatinae sp. BOLD:AAU8860','species'),(1831731,632334,'Ctenopelmatinae sp. BOLD:AAU8909','species'),(1831732,632334,'Ctenopelmatinae sp. BOLD:ABY5179','species'),(1831733,632334,'Ctenopelmatinae sp. BOLD:ACC4590','species'),(1831734,632334,'Ctenopelmatinae sp. BOLD:ACE6324','species'),(1831735,632334,'Ctenopelmatinae sp. BOLD:ACE9605','species'),(1831736,632334,'Ctenopelmatinae sp. BOLD:ACF0731','species'),(1831737,632334,'Ctenopelmatinae sp. BOLD:ACI8814','species'),(1831738,632334,'Ctenopelmatinae sp. BOLD:ACK1909','species'),(1831739,632334,'Ctenopelmatinae sp. BOLD:ACL1230','species'),(1831740,632334,'Ctenopelmatinae sp. BOLD:ACL5394','species'),(1831741,632334,'Ctenopelmatinae sp. BOLD:ACM1866','species'),(1831742,632334,'Ctenopelmatinae sp. BOLD:ACM5002','species'),(1831743,632334,'Ctenopelmatinae sp. BOLD:ACM8488','species'),(1831744,632334,'Ctenopelmatinae sp. BOLD:ACM8622','species'),(1831745,632334,'Ctenopelmatinae sp. BOLD:ACN3886','species'),(1831746,632334,'Ctenopelmatinae sp. BOLD:ACY8423','species'),(1831747,632334,'Ctenopelmatinae sp. BOLD:ACY8585','species'),(1831748,274107,'Cyclolabus sp. BOLD:AAU9399','species'),(1831749,274107,'Cyclolabus sp. BOLD:ACL7958','species'),(1831750,144297,'Cylloceria sp. BOLD:ACI7218','species'),(1831751,144297,'Cylloceria sp. BOLD:ACU3891','species'),(1831752,144296,'Unclassified Cylloceriinae','no rank'),(1831753,1831752,'Cylloceriinae sp. BOLD:AAG7681','species'),(1831754,1831752,'Cylloceriinae sp. BOLD:AAQ2728','species'),(1831755,30220,'Cymodusa sp. BOLD:AAD2356','species'),(1831756,30220,'Cymodusa sp. BOLD:ACE4639','species'),(1831757,310276,'Cynipidae sp. BOLD:AAG0767','species'),(1831758,310276,'Cynipidae sp. BOLD:AAG8356','species'),(1831759,310276,'Cynipidae sp. BOLD:AAG8362','species'),(1831760,310276,'Cynipidae sp. BOLD:AAG8365','species'),(1831761,310276,'Cynipidae sp. BOLD:AAM7405','species'),(1831762,310276,'Cynipidae sp. BOLD:AAM7420','species'),(1831763,310276,'Cynipidae sp. BOLD:AAM7435','species'),(1831764,310276,'Cynipidae sp. BOLD:AAM7444','species'),(1831765,310276,'Cynipidae sp. BOLD:AAM7452','species'),(1831766,310276,'Cynipidae sp. BOLD:AAM7456','species'),(1831767,310276,'Cynipidae sp. BOLD:AAM7478','species'),(1831768,310276,'Cynipidae sp. BOLD:AAN8016','species'),(1831769,310276,'Cynipidae sp. BOLD:AAN8041','species'),(1831770,310276,'Cynipidae sp. BOLD:AAP6708','species'),(1831771,310276,'Cynipidae sp. BOLD:AAP6709','species'),(1831772,310276,'Cynipidae sp. BOLD:AAU8334','species'),(1831773,310276,'Cynipidae sp. BOLD:AAU8596','species'),(1831774,310276,'Cynipidae sp. BOLD:AAU8616','species'),(1831775,310276,'Cynipidae sp. BOLD:AAU9354','species'),(1831776,310276,'Cynipidae sp. BOLD:ABA5913','species'),(1831777,310276,'Cynipidae sp. BOLD:ABW3240','species'),(1831778,310276,'Cynipidae sp. BOLD:ABX2035','species'),(1831779,310276,'Cynipidae sp. BOLD:ABZ8565','species'),(1831780,310276,'Cynipidae sp. BOLD:ABZ9640','species'),(1831781,310276,'Cynipidae sp. BOLD:ACC1410','species'),(1831782,310276,'Cynipidae sp. BOLD:ACC4137','species'),(1831783,310276,'Cynipidae sp. BOLD:ACC5657','species'),(1831784,310276,'Cynipidae sp. BOLD:ACC6912','species'),(1831785,310276,'Cynipidae sp. BOLD:ACC7161','species'),(1831786,310276,'Cynipidae sp. BOLD:ACD3194','species'),(1831787,310276,'Cynipidae sp. BOLD:ACI2725','species'),(1831788,310276,'Cynipidae sp. BOLD:ACI2821','species'),(1831789,310276,'Cynipidae sp. BOLD:ACJ1628','species'),(1831790,310276,'Cynipidae sp. BOLD:ACJ5244','species'),(1831791,310276,'Cynipidae sp. BOLD:ACJ5563','species'),(1831792,310276,'Cynipidae sp. BOLD:ACJ7379','species'),(1831793,310276,'Cynipidae sp. BOLD:ACJ8146','species'),(1831794,310276,'Cynipidae sp. BOLD:ACK3605','species'),(1831795,310276,'Cynipidae sp. BOLD:ACK6341','species'),(1831796,310276,'Cynipidae sp. BOLD:ACL2173','species'),(1831797,310276,'Cynipidae sp. BOLD:ACL2566','species'),(1831798,310276,'Cynipidae sp. BOLD:ACL3437','species'),(1831799,310276,'Cynipidae sp. BOLD:ACL4097','species'),(1831800,310276,'Cynipidae sp. BOLD:ACL4480','species'),(1831801,310276,'Cynipidae sp. BOLD:ACL6034','species'),(1831802,310276,'Cynipidae sp. BOLD:ACL6760','species'),(1831803,310276,'Cynipidae sp. BOLD:ACL7194','species'),(1831804,310276,'Cynipidae sp. BOLD:ACL7874','species'),(1831805,310276,'Cynipidae sp. BOLD:ACL7895','species'),(1831806,310276,'Cynipidae sp. BOLD:ACL7919','species'),(1831807,310276,'Cynipidae sp. BOLD:ACL7968','species'),(1831808,310276,'Cynipidae sp. BOLD:ACL8678','species'),(1831809,310276,'Cynipidae sp. BOLD:ACL9176','species'),(1831810,310276,'Cynipidae sp. BOLD:ACL9228','species'),(1831811,310276,'Cynipidae sp. BOLD:ACL9411','species'),(1831812,310276,'Cynipidae sp. BOLD:ACM0003','species'),(1831813,310276,'Cynipidae sp. BOLD:ACM0638','species'),(1831814,310276,'Cynipidae sp. BOLD:ACM0871','species'),(1831815,310276,'Cynipidae sp. BOLD:ACM1344','species'),(1831816,310276,'Cynipidae sp. BOLD:ACM2332','species'),(1831817,310276,'Cynipidae sp. BOLD:ACM3291','species'),(1831818,310276,'Cynipidae sp. BOLD:ACM5252','species'),(1831819,310276,'Cynipidae sp. BOLD:ACM7083','species'),(1831820,310276,'Cynipidae sp. BOLD:ACM7820','species'),(1831821,310276,'Cynipidae sp. BOLD:ACM8364','species'),(1831822,310276,'Cynipidae sp. BOLD:ACM8963','species'),(1831823,310276,'Cynipidae sp. BOLD:ACM9465','species'),(1831824,310276,'Cynipidae sp. BOLD:ACM9943','species'),(1831825,310276,'Cynipidae sp. BOLD:ACN5532','species'),(1831826,310276,'Cynipidae sp. BOLD:ACN7488','species'),(1831827,310276,'Cynipidae sp. BOLD:ACO0404','species'),(1831828,310276,'Cynipidae sp. BOLD:ACO2694','species'),(1831829,310276,'Cynipidae sp. BOLD:ACP7404','species'),(1831830,310276,'Cynipidae sp. BOLD:ACT6224','species'),(1831831,310276,'Cynipidae sp. BOLD:ACV4155','species'),(1831832,310276,'Cynipidae sp. BOLD:ACX2225','species'),(1831833,310276,'Cynipidae sp. BOLD:ACX2709','species'),(1831834,310276,'Cynipidae sp. CNFNN410-14','species'),(1831835,310276,'Cynipidae sp. CNFNP1944-14','species'),(1831836,310276,'Cynipidae sp. CNFNT1437-14','species'),(1831837,310276,'Cynipidae sp. CNFNU816-14','species'),(1831838,310276,'Cynipidae sp. CNLMG1161-14','species'),(1831839,310276,'Cynipidae sp. CNPEF862-14','species'),(1831840,310276,'Cynipidae sp. CNROF073-13','species'),(1831841,310276,'Cynipidae sp. CNTNH658-14','species'),(1831842,310276,'Cynipidae sp. CNTNI1088-14','species'),(1831843,1159319,'Unclassified Cynipinae','no rank'),(1831844,1831843,'Cynipinae sp. BOLD:ACM5929','species'),(1831845,58730,'Dacnusa sp. BOLD:AAI9645','species'),(1831846,58730,'Dacnusa sp. BOLD:AAI9651','species'),(1831847,58730,'Dacnusa sp. BOLD:AAM7488','species'),(1831848,58730,'Dacnusa sp. BOLD:ACM1211','species'),(1831849,58730,'Dacnusa sp. BOLD:ACM4283','species'),(1831850,144301,'Delomerista sp. BOLD:AAO1444','species'),(1831851,144305,'Diadegma sp. BOLD:AAB8765','species'),(1831852,144305,'Diadegma sp. BOLD:AAG5782','species'),(1831853,144305,'Diadegma sp. BOLD:AAG5789','species'),(1831854,144305,'Diadegma sp. BOLD:AAG5809','species'),(1831855,144305,'Diadegma sp. BOLD:AAL1411','species'),(1831856,144305,'Diadegma sp. BOLD:ACL8762','species'),(1831857,144305,'Diadegma sp. BOLD:ACN0511','species'),(1831858,144305,'Diadegma sp. BOLD:ACN1380','species'),(1831859,144305,'Diadegma sp. BOLD:ACN7003','species'),(1831860,494237,'Dialipsis sp. BOLD:ACC7201','species'),(1831861,494237,'Dialipsis sp. BOLD:ACL8538','species'),(1831862,1244186,'Diapriidae sp. BOLD:AAG7858','species'),(1831863,1244186,'Diapriidae sp. BOLD:AAG7973','species'),(1831864,1244186,'Diapriidae sp. BOLD:AAG7975','species'),(1831865,1244186,'Diapriidae sp. BOLD:AAG8367','species'),(1831866,1244186,'Diapriidae sp. BOLD:AAI3390','species'),(1831867,1244186,'Diapriidae sp. BOLD:AAM7434','species'),(1831868,1244186,'Diapriidae sp. BOLD:AAM7437','species'),(1831869,1244186,'Diapriidae sp. BOLD:AAM7462','species'),(1831870,1244186,'Diapriidae sp. BOLD:AAM7464','species'),(1831871,1244186,'Diapriidae sp. BOLD:AAM7481','species'),(1831872,1244186,'Diapriidae sp. BOLD:AAM7502','species'),(1831873,1244186,'Diapriidae sp. BOLD:AAP6717','species'),(1831874,1244186,'Diapriidae sp. BOLD:AAQ2928','species'),(1831875,1244186,'Diapriidae sp. BOLD:AAU8288','species'),(1831876,1244186,'Diapriidae sp. BOLD:AAU8335','species'),(1831877,1244186,'Diapriidae sp. BOLD:AAU8337','species'),(1831878,1244186,'Diapriidae sp. BOLD:AAU8345','species'),(1831879,1244186,'Diapriidae sp. BOLD:AAU8627','species'),(1831880,1244186,'Diapriidae sp. BOLD:AAU8690','species'),(1831881,1244186,'Diapriidae sp. BOLD:AAU8711','species'),(1831882,1244186,'Diapriidae sp. BOLD:AAU8718','species'),(1831883,1244186,'Diapriidae sp. BOLD:AAU8730','species'),(1831884,1244186,'Diapriidae sp. BOLD:AAU8738','species'),(1831885,1244186,'Diapriidae sp. BOLD:AAU8764','species'),(1831886,1244186,'Diapriidae sp. BOLD:AAU8813','species'),(1831887,1244186,'Diapriidae sp. BOLD:AAU8951','species'),(1831888,1244186,'Diapriidae sp. BOLD:AAU9000','species'),(1831889,1244186,'Diapriidae sp. BOLD:AAU9021','species'),(1831890,1244186,'Diapriidae sp. BOLD:AAU9027','species'),(1831891,1244186,'Diapriidae sp. BOLD:AAU9049','species'),(1831892,1244186,'Diapriidae sp. BOLD:AAU9055','species'),(1831893,1244186,'Diapriidae sp. BOLD:AAU9056','species'),(1831894,1244186,'Diapriidae sp. BOLD:AAU9100','species'),(1831895,1244186,'Diapriidae sp. BOLD:AAU9135','species'),(1831896,1244186,'Diapriidae sp. BOLD:AAU9152','species'),(1831897,1244186,'Diapriidae sp. BOLD:AAU9161','species'),(1831898,1244186,'Diapriidae sp. BOLD:AAU9327','species'),(1831899,1244186,'Diapriidae sp. BOLD:AAU9341','species'),(1831900,1244186,'Diapriidae sp. BOLD:AAU9378','species'),(1831901,1244186,'Diapriidae sp. BOLD:AAU9387','species'),(1831902,1244186,'Diapriidae sp. BOLD:AAU9388','species'),(1831903,1244186,'Diapriidae sp. BOLD:AAU9389','species'),(1831904,1244186,'Diapriidae sp. BOLD:ABA1036','species'),(1831905,1244186,'Diapriidae sp. BOLD:ABA1079','species'),(1831906,1244186,'Diapriidae sp. BOLD:ABA5959','species'),(1831907,1244186,'Diapriidae sp. BOLD:ABA6004','species'),(1831908,1244186,'Diapriidae sp. BOLD:ABA6052','species'),(1831909,1244186,'Diapriidae sp. BOLD:ABA7989','species'),(1831910,1244186,'Diapriidae sp. BOLD:ABA8019','species'),(1831911,1244186,'Diapriidae sp. BOLD:ABV2776','species'),(1831912,1244186,'Diapriidae sp. BOLD:ABV9375','species'),(1831913,1244186,'Diapriidae sp. BOLD:ABV9376','species'),(1831914,1244186,'Diapriidae sp. BOLD:ABW3139','species'),(1831915,1244186,'Diapriidae sp. BOLD:ABX5977','species'),(1831916,1244186,'Diapriidae sp. BOLD:ABY0983','species'),(1831917,1244186,'Diapriidae sp. BOLD:ABY2683','species'),(1831918,1244186,'Diapriidae sp. BOLD:ABY3307','species'),(1831919,1244186,'Diapriidae sp. BOLD:ABY3751','species'),(1831920,1244186,'Diapriidae sp. BOLD:ABZ4070','species'),(1831921,1244186,'Diapriidae sp. BOLD:ACA7103','species'),(1831922,1244186,'Diapriidae sp. BOLD:ACA8377','species'),(1831923,1244186,'Diapriidae sp. BOLD:ACA9884','species'),(1831924,1244186,'Diapriidae sp. BOLD:ACB1496','species'),(1831925,1244186,'Diapriidae sp. BOLD:ACB1536','species'),(1831926,1244186,'Diapriidae sp. BOLD:ACB2486','species'),(1831927,1244186,'Diapriidae sp. BOLD:ACB2515','species'),(1831928,1244186,'Diapriidae sp. BOLD:ACB2527','species'),(1831929,1244186,'Diapriidae sp. BOLD:ACB3428','species'),(1831930,1244186,'Diapriidae sp. BOLD:ACB3646','species'),(1831931,1244186,'Diapriidae sp. BOLD:ACC1408','species'),(1831932,1244186,'Diapriidae sp. BOLD:ACC1568','species'),(1831933,1244186,'Diapriidae sp. BOLD:ACC1570','species'),(1831934,1244186,'Diapriidae sp. BOLD:ACC1865','species'),(1831935,1244186,'Diapriidae sp. BOLD:ACC3910','species'),(1831936,1244186,'Diapriidae sp. BOLD:ACC5651','species'),(1831937,1244186,'Diapriidae sp. BOLD:ACC5658','species'),(1831938,1244186,'Diapriidae sp. BOLD:ACC6655','species'),(1831939,1244186,'Diapriidae sp. BOLD:ACC6677','species'),(1831940,1244186,'Diapriidae sp. BOLD:ACC6987','species'),(1831941,1244186,'Diapriidae sp. BOLD:ACC7150','species'),(1831942,1244186,'Diapriidae sp. BOLD:ACC7316','species'),(1831943,1244186,'Diapriidae sp. BOLD:ACC7345','species'),(1831944,1244186,'Diapriidae sp. BOLD:ACC7586','species'),(1831945,1244186,'Diapriidae sp. BOLD:ACC7649','species'),(1831946,1244186,'Diapriidae sp. BOLD:ACC7905','species'),(1831947,1244186,'Diapriidae sp. BOLD:ACC8058','species'),(1831948,1244186,'Diapriidae sp. BOLD:ACC8236','species'),(1831949,1244186,'Diapriidae sp. BOLD:ACC8905','species'),(1831950,1244186,'Diapriidae sp. BOLD:ACC9137','species'),(1831951,1244186,'Diapriidae sp. BOLD:ACC9388','species'),(1831952,1244186,'Diapriidae sp. BOLD:ACC9418','species'),(1831953,1244186,'Diapriidae sp. BOLD:ACC9437','species'),(1831954,1244186,'Diapriidae sp. BOLD:ACC9501','species'),(1831955,1244186,'Diapriidae sp. BOLD:ACC9869','species'),(1831956,1244186,'Diapriidae sp. BOLD:ACD0066','species'),(1831957,1244186,'Diapriidae sp. BOLD:ACD0127','species'),(1831958,1244186,'Diapriidae sp. BOLD:ACD0382','species'),(1831959,1244186,'Diapriidae sp. BOLD:ACD0542','species'),(1831960,1244186,'Diapriidae sp. BOLD:ACD1629','species'),(1831961,1244186,'Diapriidae sp. BOLD:ACD1861','species'),(1831962,1244186,'Diapriidae sp. BOLD:ACD3093','species'),(1831963,1244186,'Diapriidae sp. BOLD:ACD3524','species'),(1831964,1244186,'Diapriidae sp. BOLD:ACE0507','species'),(1831965,1244186,'Diapriidae sp. BOLD:ACE6056','species'),(1831966,1244186,'Diapriidae sp. BOLD:ACF5774','species'),(1831967,1244186,'Diapriidae sp. BOLD:ACF8123','species'),(1831968,1244186,'Diapriidae sp. BOLD:ACF9310','species'),(1831969,1244186,'Diapriidae sp. BOLD:ACG6043','species'),(1831970,1244186,'Diapriidae sp. BOLD:ACG6681','species'),(1831971,1244186,'Diapriidae sp. BOLD:ACG7700','species'),(1831972,1244186,'Diapriidae sp. BOLD:ACI4079','species'),(1831973,1244186,'Diapriidae sp. BOLD:ACI5661','species'),(1831974,1244186,'Diapriidae sp. BOLD:ACI8008','species'),(1831975,1244186,'Diapriidae sp. BOLD:ACJ0069','species'),(1831976,1244186,'Diapriidae sp. BOLD:ACJ6851','species'),(1831977,1244186,'Diapriidae sp. BOLD:ACJ7150','species'),(1831978,1244186,'Diapriidae sp. BOLD:ACJ7450','species'),(1831979,1244186,'Diapriidae sp. BOLD:ACJ9889','species'),(1831980,1244186,'Diapriidae sp. BOLD:ACK0260','species'),(1831981,1244186,'Diapriidae sp. BOLD:ACK2593','species'),(1831982,1244186,'Diapriidae sp. BOLD:ACK6575','species'),(1831983,1244186,'Diapriidae sp. BOLD:ACK9925','species'),(1831984,1244186,'Diapriidae sp. BOLD:ACL1134','species'),(1831985,1244186,'Diapriidae sp. BOLD:ACL2142','species'),(1831986,1244186,'Diapriidae sp. BOLD:ACL2543','species'),(1831987,1244186,'Diapriidae sp. BOLD:ACL3085','species'),(1831988,1244186,'Diapriidae sp. BOLD:ACL3094','species'),(1831989,1244186,'Diapriidae sp. BOLD:ACL3157','species'),(1831990,1244186,'Diapriidae sp. BOLD:ACL3171','species'),(1831991,1244186,'Diapriidae sp. BOLD:ACL3175','species'),(1831992,1244186,'Diapriidae sp. BOLD:ACL3240','species'),(1831993,1244186,'Diapriidae sp. BOLD:ACL3462','species'),(1831994,1244186,'Diapriidae sp. BOLD:ACL3750','species'),(1831995,1244186,'Diapriidae sp. BOLD:ACL3849','species'),(1831996,1244186,'Diapriidae sp. BOLD:ACL3855','species'),(1831997,1244186,'Diapriidae sp. BOLD:ACL4805','species'),(1831998,1244186,'Diapriidae sp. BOLD:ACL5373','species'),(1831999,1244186,'Diapriidae sp. BOLD:ACL5957','species'),(1832000,1244186,'Diapriidae sp. BOLD:ACL6057','species'),(1832001,1244186,'Diapriidae sp. BOLD:ACL6058','species'),(1832002,1244186,'Diapriidae sp. BOLD:ACL6059','species'),(1832003,1244186,'Diapriidae sp. BOLD:ACL6128','species'),(1832004,1244186,'Diapriidae sp. BOLD:ACL6452','species'),(1832005,1244186,'Diapriidae sp. BOLD:ACL6636','species'),(1832006,1244186,'Diapriidae sp. BOLD:ACL7998','species'),(1832007,1244186,'Diapriidae sp. BOLD:ACL8537','species'),(1832008,1244186,'Diapriidae sp. BOLD:ACL8686','species'),(1832009,1244186,'Diapriidae sp. BOLD:ACL8980','species'),(1832010,1244186,'Diapriidae sp. BOLD:ACL9224','species'),(1832011,1244186,'Diapriidae sp. BOLD:ACL9227','species'),(1832012,1244186,'Diapriidae sp. BOLD:ACL9664','species'),(1832013,1244186,'Diapriidae sp. BOLD:ACL9666','species'),(1832014,1244186,'Diapriidae sp. BOLD:ACL9668','species'),(1832015,1244186,'Diapriidae sp. BOLD:ACL9670','species'),(1832016,1244186,'Diapriidae sp. BOLD:ACM0486','species'),(1832017,1244186,'Diapriidae sp. BOLD:ACM0572','species'),(1832018,1244186,'Diapriidae sp. BOLD:ACM0794','species'),(1832019,1244186,'Diapriidae sp. BOLD:ACM0822','species'),(1832020,1244186,'Diapriidae sp. BOLD:ACM0869','species'),(1832021,1244186,'Diapriidae sp. BOLD:ACM0990','species'),(1832022,1244186,'Diapriidae sp. BOLD:ACM1000','species'),(1832023,1244186,'Diapriidae sp. BOLD:ACM1137','species'),(1832024,1244186,'Diapriidae sp. BOLD:ACM1388','species'),(1832025,1244186,'Diapriidae sp. BOLD:ACM1890','species'),(1832026,1244186,'Diapriidae sp. BOLD:ACM1892','species'),(1832027,1244186,'Diapriidae sp. BOLD:ACM1970','species'),(1832028,1244186,'Diapriidae sp. BOLD:ACM3311','species'),(1832029,1244186,'Diapriidae sp. BOLD:ACM4208','species'),(1832030,1244186,'Diapriidae sp. BOLD:ACM9229','species'),(1832031,1244186,'Diapriidae sp. BOLD:ACM9864','species'),(1832032,1244186,'Diapriidae sp. BOLD:ACN0910','species'),(1832033,1244186,'Diapriidae sp. BOLD:ACN2856','species'),(1832034,1244186,'Diapriidae sp. BOLD:ACN3785','species'),(1832035,1244186,'Diapriidae sp. BOLD:ACN4626','species'),(1832036,1244186,'Diapriidae sp. BOLD:ACN4927','species'),(1832037,1244186,'Diapriidae sp. BOLD:ACN5107','species'),(1832038,1244186,'Diapriidae sp. BOLD:ACN6495','species'),(1832039,1244186,'Diapriidae sp. BOLD:ACN7245','species'),(1832040,1244186,'Diapriidae sp. BOLD:ACN9458','species'),(1832041,1244186,'Diapriidae sp. BOLD:ACO4687','species'),(1832042,1244186,'Diapriidae sp. BOLD:ACP6879','species'),(1832043,1244186,'Diapriidae sp. BOLD:ACP9460','species'),(1832044,1244186,'Diapriidae sp. BOLD:ACR5074','species'),(1832045,1244186,'Diapriidae sp. BOLD:ACS7753','species'),(1832046,1244186,'Diapriidae sp. BOLD:ACS7833','species'),(1832047,1244186,'Diapriidae sp. BOLD:ACT4190','species'),(1832048,1244186,'Diapriidae sp. BOLD:ACT9142','species'),(1832049,1244186,'Diapriidae sp. BOLD:ACW3061','species'),(1832050,1244186,'Diapriidae sp. BOLD:ACY6077','species'),(1832051,1244186,'Diapriidae sp. CNBRE632-14','species'),(1832052,1244186,'Diapriidae sp. CNBRE654-14','species'),(1832053,1244186,'Diapriidae sp. CNBRH080-14','species'),(1832054,1244186,'Diapriidae sp. CNBRQ663-14','species'),(1832055,1244186,'Diapriidae sp. CNFDC241-14','species'),(1832056,1244186,'Diapriidae sp. CNFDD077-14','species'),(1832057,1244186,'Diapriidae sp. CNFDE278-14','species'),(1832058,1244186,'Diapriidae sp. CNFDE297-14','species'),(1832059,1244186,'Diapriidae sp. CNFDE458-14','species'),(1832060,1244186,'Diapriidae sp. CNFDE475-14','species'),(1832061,1244186,'Diapriidae sp. CNFDE482-14','species'),(1832062,1244186,'Diapriidae sp. CNFDI424-14','species'),(1832063,1244186,'Diapriidae sp. CNFDN019-14','species'),(1832064,1244186,'Diapriidae sp. CNFDN052-14','species'),(1832065,1244186,'Diapriidae sp. CNFDN064-14','species'),(1832066,1244186,'Diapriidae sp. CNFDN070-14','species'),(1832067,1244186,'Diapriidae sp. CNFDN107-14','species'),(1832068,1244186,'Diapriidae sp. CNFDO460-14','species'),(1832069,1244186,'Diapriidae sp. CNFDO472-14','species'),(1832070,1244186,'Diapriidae sp. CNFDO545-14','species'),(1832071,1244186,'Diapriidae sp. CNFDO548-14','species'),(1832072,1244186,'Diapriidae sp. CNFDO590-14','species'),(1832073,1244186,'Diapriidae sp. CNFDP260-14','species'),(1832074,1244186,'Diapriidae sp. CNFDQ226-14','species'),(1832075,1244186,'Diapriidae sp. CNFDS426-14','species'),(1832076,1244186,'Diapriidae sp. CNFNF225-14','species'),(1832077,1244186,'Diapriidae sp. CNFNG1241-14','species'),(1832078,1244186,'Diapriidae sp. CNFNG535-14','species'),(1832079,1244186,'Diapriidae sp. CNFNG750-14','species'),(1832080,1244186,'Diapriidae sp. CNFNG957-14','species'),(1832081,1244186,'Diapriidae sp. CNFNO287-14','species'),(1832082,1244186,'Diapriidae sp. CNFNP2088-14','species'),(1832083,1244186,'Diapriidae sp. CNFNR2651-14','species'),(1832084,1244186,'Diapriidae sp. CNFNS1191-14','species'),(1832085,1244186,'Diapriidae sp. CNFNS913-14','species'),(1832086,1244186,'Diapriidae sp. CNFNU971-14','species'),(1832087,1244186,'Diapriidae sp. CNGBJ1473-14','species'),(1832088,1244186,'Diapriidae sp. CNGBN1429-14','species'),(1832089,1244186,'Diapriidae sp. CNGBN1480-14','species'),(1832090,1244186,'Diapriidae sp. CNGBN1491-14','species'),(1832091,1244186,'Diapriidae sp. CNGBN1600-14','species'),(1832092,1244186,'Diapriidae sp. CNGBN2872-14','species'),(1832093,1244186,'Diapriidae sp. CNGMC2163-13','species'),(1832094,1244186,'Diapriidae sp. CNGMD1328-14','species'),(1832095,1244186,'Diapriidae sp. CNGMD1362-14','species'),(1832096,1244186,'Diapriidae sp. CNGMD1365-14','species'),(1832097,1244186,'Diapriidae sp. CNGMD1392-14','species'),(1832098,1244186,'Diapriidae sp. CNGMD1407-14','species'),(1832099,1244186,'Diapriidae sp. CNGMD1418-14','species'),(1832100,1244186,'Diapriidae sp. CNGMD1445-14','species'),(1832101,1244186,'Diapriidae sp. CNGMD1500-14','species'),(1832102,1244186,'Diapriidae sp. CNGMD1519-14','species'),(1832103,1244186,'Diapriidae sp. CNGMD1540-14','species'),(1832104,1244186,'Diapriidae sp. CNGMD1546-14','species'),(1832105,1244186,'Diapriidae sp. CNGMD1619-14','species'),(1832106,1244186,'Diapriidae sp. CNGMD906-14','species'),(1832107,1244186,'Diapriidae sp. CNGMD940-14','species'),(1832108,1244186,'Diapriidae sp. CNGME1487-14','species'),(1832109,1244186,'Diapriidae sp. CNGME1584-14','species'),(1832110,1244186,'Diapriidae sp. CNGME1617-14','species'),(1832111,1244186,'Diapriidae sp. CNGME1657-14','species'),(1832112,1244186,'Diapriidae sp. CNGME1732-14','species'),(1832113,1244186,'Diapriidae sp. CNGME521-14','species'),(1832114,1244186,'Diapriidae sp. CNGMF466-14','species'),(1832115,1244186,'Diapriidae sp. CNGMF479-14','species'),(1832116,1244186,'Diapriidae sp. CNGMG1108-14','species'),(1832117,1244186,'Diapriidae sp. CNGMG1145-14','species'),(1832118,1244186,'Diapriidae sp. CNGMH433-14','species'),(1832119,1244186,'Diapriidae sp. CNGMH467-14','species'),(1832120,1244186,'Diapriidae sp. CNGMH468-14','species'),(1832121,1244186,'Diapriidae sp. CNGMH530-14','species'),(1832122,1244186,'Diapriidae sp. CNGMI597-14','species'),(1832123,1244186,'Diapriidae sp. CNGMI618-14','species'),(1832124,1244186,'Diapriidae sp. CNGMI629-14','species'),(1832125,1244186,'Diapriidae sp. CNGMI638-14','species'),(1832126,1244186,'Diapriidae sp. CNGMI751-14','species'),(1832127,1244186,'Diapriidae sp. CNGMI768-14','species'),(1832128,1244186,'Diapriidae sp. CNGMJ567-14','species'),(1832129,1244186,'Diapriidae sp. CNKJA292-14','species'),(1832130,1244186,'Diapriidae sp. CNKJA309-14','species'),(1832131,1244186,'Diapriidae sp. CNKJC334-14','species'),(1832132,1244186,'Diapriidae sp. CNKJD732-14','species'),(1832133,1244186,'Diapriidae sp. CNKJD858-14','species'),(1832134,1244186,'Diapriidae sp. CNKJE1873-14','species'),(1832135,1244186,'Diapriidae sp. CNKJE2015-14','species'),(1832136,1244186,'Diapriidae sp. CNKJE2023-14','species'),(1832137,1244186,'Diapriidae sp. CNKJF1660-14','species'),(1832138,1244186,'Diapriidae sp. CNKJF1663-14','species'),(1832139,1244186,'Diapriidae sp. CNKJG792-14','species'),(1832140,1244186,'Diapriidae sp. CNKJL739-14','species'),(1832141,1244186,'Diapriidae sp. CNKJL833-14','species'),(1832142,1244186,'Diapriidae sp. CNKJL875-14','species'),(1832143,1244186,'Diapriidae sp. CNKJM1798-14','species'),(1832144,1244186,'Diapriidae sp. CNKJM1803-14','species'),(1832145,1244186,'Diapriidae sp. CNKJM1839-14','species'),(1832146,1244186,'Diapriidae sp. CNKJM1888-14','species'),(1832147,1244186,'Diapriidae sp. CNKJM1902-14','species'),(1832148,1244186,'Diapriidae sp. CNKJM1972-14','species'),(1832149,1244186,'Diapriidae sp. CNKJN584-14','species'),(1832150,1244186,'Diapriidae sp. CNKJN652-14','species'),(1832151,1244186,'Diapriidae sp. CNKJP197-14','species'),(1832152,1244186,'Diapriidae sp. CNKJP341-14','species'),(1832153,1244186,'Diapriidae sp. CNKJP375-14','species'),(1832154,1244186,'Diapriidae sp. CNKJP508-14','species'),(1832155,1244186,'Diapriidae sp. CNKJQ731-14','species'),(1832156,1244186,'Diapriidae sp. CNKJR312-14','species'),(1832157,1244186,'Diapriidae sp. CNKOD649-14','species'),(1832158,1244186,'Diapriidae sp. CNKOD698-14','species'),(1832159,1244186,'Diapriidae sp. CNKOD787-14','species'),(1832160,1244186,'Diapriidae sp. CNKOE409-14','species'),(1832161,1244186,'Diapriidae sp. CNKOE561-14','species'),(1832162,1244186,'Diapriidae sp. CNKOE581-14','species'),(1832163,1244186,'Diapriidae sp. CNKOE595-14','species'),(1832164,1244186,'Diapriidae sp. CNKOE629-14','species'),(1832165,1244186,'Diapriidae sp. CNKOE635-14','species'),(1832166,1244186,'Diapriidae sp. CNKOE637-14','species'),(1832167,1244186,'Diapriidae sp. CNKOE761-14','species'),(1832168,1244186,'Diapriidae sp. CNKOF1394-14','species'),(1832169,1244186,'Diapriidae sp. CNKOF1403-14','species'),(1832170,1244186,'Diapriidae sp. CNKOF248-14','species'),(1832171,1244186,'Diapriidae sp. CNKOG183-14','species'),(1832172,1244186,'Diapriidae sp. CNKOL112-14','species'),(1832173,1244186,'Diapriidae sp. CNKON538-14','species'),(1832174,1244186,'Diapriidae sp. CNKON566-14','species'),(1832175,1244186,'Diapriidae sp. CNKOO623-14','species'),(1832176,1244186,'Diapriidae sp. CNKOO636-14','species'),(1832177,1244186,'Diapriidae sp. CNKOO657-14','species'),(1832178,1244186,'Diapriidae sp. CNKOO699-14','species'),(1832179,1244186,'Diapriidae sp. CNKOP1242-14','species'),(1832180,1244186,'Diapriidae sp. CNKOP1262-14','species'),(1832181,1244186,'Diapriidae sp. CNKOP1383-14','species'),(1832182,1244186,'Diapriidae sp. CNKOR051-14','species'),(1832183,1244186,'Diapriidae sp. CNKOR1434-14','species'),(1832184,1244186,'Diapriidae sp. CNKOS1182-14','species'),(1832185,1244186,'Diapriidae sp. CNKOS1216-14','species'),(1832186,1244186,'Diapriidae sp. CNLMA399-14','species'),(1832187,1244186,'Diapriidae sp. CNLMB183-14','species'),(1832188,1244186,'Diapriidae sp. CNLMB259-14','species'),(1832189,1244186,'Diapriidae sp. CNLMB302-14','species'),(1832190,1244186,'Diapriidae sp. CNLMC458-14','species'),(1832191,1244186,'Diapriidae sp. CNLMC604-14','species'),(1832192,1244186,'Diapriidae sp. CNLMD1300-14','species'),(1832193,1244186,'Diapriidae sp. CNLME584-14','species'),(1832194,1244186,'Diapriidae sp. CNLME679-14','species'),(1832195,1244186,'Diapriidae sp. CNLMF459-14','species'),(1832196,1244186,'Diapriidae sp. CNLMF565-14','species'),(1832197,1244186,'Diapriidae sp. CNLMF619-14','species'),(1832198,1244186,'Diapriidae sp. CNLMF622-14','species'),(1832199,1244186,'Diapriidae sp. CNLMG1134-14','species'),(1832200,1244186,'Diapriidae sp. CNLMG1214-14','species'),(1832201,1244186,'Diapriidae sp. CNLMG1313-14','species'),(1832202,1244186,'Diapriidae sp. CNLMG1349-14','species'),(1832203,1244186,'Diapriidae sp. CNLMH1037-14','species'),(1832204,1244186,'Diapriidae sp. CNLMH1461-14','species'),(1832205,1244186,'Diapriidae sp. CNLMI569-14','species'),(1832206,1244186,'Diapriidae sp. CNLMI658-14','species'),(1832207,1244186,'Diapriidae sp. CNLML329-14','species'),(1832208,1244186,'Diapriidae sp. CNLML331-14','species'),(1832209,1244186,'Diapriidae sp. CNLML364-14','species'),(1832210,1244186,'Diapriidae sp. CNLMM283-14','species'),(1832211,1244186,'Diapriidae sp. CNLMN1114-14','species'),(1832212,1244186,'Diapriidae sp. CNLMN1288-14','species'),(1832213,1244186,'Diapriidae sp. CNLMN1467-14','species'),(1832214,1244186,'Diapriidae sp. CNLMO720-14','species'),(1832215,1244186,'Diapriidae sp. CNLMO728-14','species'),(1832216,1244186,'Diapriidae sp. CNLMP1036-14','species'),(1832217,1244186,'Diapriidae sp. CNLMR1009-14','species'),(1832218,1244186,'Diapriidae sp. CNLMR1068-14','species'),(1832219,1244186,'Diapriidae sp. CNLMS543-14','species'),(1832220,1244186,'Diapriidae sp. CNLMS655-14','species'),(1832221,1244186,'Diapriidae sp. CNMIC1499-14','species'),(1832222,1244186,'Diapriidae sp. CNMIC1551-14','species'),(1832223,1244186,'Diapriidae sp. CNMIE512-14','species'),(1832224,1244186,'Diapriidae sp. CNMIF1508-14','species'),(1832225,1244186,'Diapriidae sp. CNMIN318-14','species'),(1832226,1244186,'Diapriidae sp. CNPEA1231-14','species'),(1832227,1244186,'Diapriidae sp. CNPED1071-14','species'),(1832228,1244186,'Diapriidae sp. CNPEF873-14','species'),(1832229,1244186,'Diapriidae sp. CNPEN842-14','species'),(1832230,1244186,'Diapriidae sp. CNPKF261-14','species'),(1832231,1244186,'Diapriidae sp. CNPKF755-14','species'),(1832232,1244186,'Diapriidae sp. CNPKG691-14','species'),(1832233,1244186,'Diapriidae sp. CNPKH332-14','species'),(1832234,1244186,'Diapriidae sp. CNPKH339-14','species'),(1832235,1244186,'Diapriidae sp. CNPKH342-14','species'),(1832236,1244186,'Diapriidae sp. CNPKI1197-14','species'),(1832237,1244186,'Diapriidae sp. CNPKI311-14','species'),(1832238,1244186,'Diapriidae sp. CNPKJ1343-14','species'),(1832239,1244186,'Diapriidae sp. CNPKJ2166-14','species'),(1832240,1244186,'Diapriidae sp. CNPKJ2424-14','species'),(1832241,1244186,'Diapriidae sp. CNPKK1018-14','species'),(1832242,1244186,'Diapriidae sp. CNPKK570-14','species'),(1832243,1244186,'Diapriidae sp. CNPKK628-14','species'),(1832244,1244186,'Diapriidae sp. CNPKK649-14','species'),(1832245,1244186,'Diapriidae sp. CNPKK764-14','species'),(1832246,1244186,'Diapriidae sp. CNPKK766-14','species'),(1832247,1244186,'Diapriidae sp. CNPKK801-14','species'),(1832248,1244186,'Diapriidae sp. CNPKK816-14','species'),(1832249,1244186,'Diapriidae sp. CNPKM541-14','species'),(1832250,1244186,'Diapriidae sp. CNPKO1359-14','species'),(1832251,1244186,'Diapriidae sp. CNPKO1370-14','species'),(1832252,1244186,'Diapriidae sp. CNPKO2930-14','species'),(1832253,1244186,'Diapriidae sp. CNPKO2974-14','species'),(1832254,1244186,'Diapriidae sp. CNPKO2994-14','species'),(1832255,1244186,'Diapriidae sp. CNPKO3013-14','species'),(1832256,1244186,'Diapriidae sp. CNPKO3065-14','species'),(1832257,1244186,'Diapriidae sp. CNPKO3129-14','species'),(1832258,1244186,'Diapriidae sp. CNPKO3234-14','species'),(1832259,1244186,'Diapriidae sp. CNROL782-13','species'),(1832260,1244186,'Diapriidae sp. CNROT254-13','species'),(1832261,1244186,'Diapriidae sp. CNTMC078-14','species'),(1832262,1244186,'Diapriidae sp. CNTND015-14','species'),(1832263,1244186,'Diapriidae sp. CNTND020-14','species'),(1832264,1244186,'Diapriidae sp. CNTND1838-14','species'),(1832265,1244186,'Diapriidae sp. CNTND1842-14','species'),(1832266,1244186,'Diapriidae sp. CNTND1966-14','species'),(1832267,1244186,'Diapriidae sp. CNTND1985-14','species'),(1832268,1244186,'Diapriidae sp. CNTND2028-14','species'),(1832269,1244186,'Diapriidae sp. CNTND2030-14','species'),(1832270,1244186,'Diapriidae sp. CNTND2045-14','species'),(1832271,1244186,'Diapriidae sp. CNTND2091-14','species'),(1832272,1244186,'Diapriidae sp. CNTND2115-14','species'),(1832273,1244186,'Diapriidae sp. CNTND2138-14','species'),(1832274,1244186,'Diapriidae sp. CNTND2210-14','species'),(1832275,1244186,'Diapriidae sp. CNTND2231-14','species'),(1832276,1244186,'Diapriidae sp. CNTND2233-14','species'),(1832277,1244186,'Diapriidae sp. CNTND2247-14','species'),(1832278,1244186,'Diapriidae sp. CNTNE1050-14','species'),(1832279,1244186,'Diapriidae sp. CNTNE1105-14','species'),(1832280,1244186,'Diapriidae sp. CNTNF1057-14','species'),(1832281,1244186,'Diapriidae sp. CNTNF1089-14','species'),(1832282,1244186,'Diapriidae sp. CNTNF1123-14','species'),(1832283,1244186,'Diapriidae sp. CNTNF1132-14','species'),(1832284,1244186,'Diapriidae sp. CNTNF1141-14','species'),(1832285,1244186,'Diapriidae sp. CNTNF1163-14','species'),(1832286,1244186,'Diapriidae sp. CNTNF1237-14','species'),(1832287,1244186,'Diapriidae sp. CNTNF1308-14','species'),(1832288,1244186,'Diapriidae sp. CNTNF1312-14','species'),(1832289,1244186,'Diapriidae sp. CNTNF1319-14','species'),(1832290,1244186,'Diapriidae sp. CNTNF1395-14','species'),(1832291,1244186,'Diapriidae sp. CNTNF1406-14','species'),(1832292,1244186,'Diapriidae sp. CNTNF1410-14','species'),(1832293,1244186,'Diapriidae sp. CNTNF1469-14','species'),(1832294,1244186,'Diapriidae sp. CNTNF1500-14','species'),(1832295,1244186,'Diapriidae sp. CNTNF1549-14','species'),(1832296,1244186,'Diapriidae sp. CNTNG033-14','species'),(1832297,1244186,'Diapriidae sp. CNTNG1251-14','species'),(1832298,1244186,'Diapriidae sp. CNTNG1440-14','species'),(1832299,1244186,'Diapriidae sp. CNTNG1507-14','species'),(1832300,1244186,'Diapriidae sp. CNTNG1538-14','species'),(1832301,1244186,'Diapriidae sp. CNTNG1560-14','species'),(1832302,1244186,'Diapriidae sp. CNTNG1562-14','species'),(1832303,1244186,'Diapriidae sp. CNTNG1573-14','species'),(1832304,1244186,'Diapriidae sp. CNTNG1574-14','species'),(1832305,1244186,'Diapriidae sp. CNTNG1583-14','species'),(1832306,1244186,'Diapriidae sp. CNTNG1830-14','species'),(1832307,1244186,'Diapriidae sp. CNTNG1879-14','species'),(1832308,1244186,'Diapriidae sp. CNTNG1892-14','species'),(1832309,1244186,'Diapriidae sp. CNTNG1961-14','species'),(1832310,1244186,'Diapriidae sp. CNTNG1970-14','species'),(1832311,1244186,'Diapriidae sp. CNTNG1984-14','species'),(1832312,1244186,'Diapriidae sp. CNTNH616-14','species'),(1832313,1244186,'Diapriidae sp. CNTNH661-14','species'),(1832314,1244186,'Diapriidae sp. CNTNH793-14','species'),(1832315,1244186,'Diapriidae sp. CNTNH814-14','species'),(1832316,1244186,'Diapriidae sp. CNTNH836-14','species'),(1832317,1244186,'Diapriidae sp. CNTNH841-14','species'),(1832318,1244186,'Diapriidae sp. CNTNH842-14','species'),(1832319,1244186,'Diapriidae sp. CNTNH852-14','species'),(1832320,1244186,'Diapriidae sp. CNTNH859-14','species'),(1832321,1244186,'Diapriidae sp. CNTNH873-14','species'),(1832322,1244186,'Diapriidae sp. CNTNH937-14','species'),(1832323,1244186,'Diapriidae sp. CNTNI1020-14','species'),(1832324,1244186,'Diapriidae sp. CNTNI1128-14','species'),(1832325,1244186,'Diapriidae sp. CNTNI1257-14','species'),(1832326,1244186,'Diapriidae sp. CNTNI1470-14','species'),(1832327,1244186,'Diapriidae sp. CNTNI1491-14','species'),(1832328,1244186,'Diapriidae sp. CNTNI173-14','species'),(1832329,1244186,'Diapriidae sp. CNTNJ620-14','species'),(1832330,1244186,'Diapriidae sp. CNTNJ648-14','species'),(1832331,1244186,'Diapriidae sp. CNTNJ730-14','species'),(1832332,1244186,'Diapriidae sp. CNTNJ831-14','species'),(1832333,1244186,'Diapriidae sp. CNTNK623-14','species'),(1832334,162245,'Unclassified Diapriinae','no rank'),(1832335,1832334,'Diapriinae sp. BOLD:ABX2607','species'),(1832336,1832334,'Diapriinae sp. BOLD:ACT2075','species'),(1832337,1832334,'Diapriinae sp. CNTNF1368-14','species'),(1832338,244890,'Diastrophus sp. BOLD:ACM5631','species'),(1832339,572669,'Dinotrema sp. BOLD:AAE8425','species'),(1832340,572669,'Dinotrema sp. BOLD:AAH3178','species'),(1832341,572669,'Dinotrema sp. BOLD:AAI6284','species'),(1832342,572669,'Dinotrema sp. BOLD:AAI6285','species'),(1832343,572669,'Dinotrema sp. BOLD:AAI6286','species'),(1832344,572669,'Dinotrema sp. BOLD:AAM7479','species'),(1832345,572669,'Dinotrema sp. BOLD:AAM7504','species'),(1832346,572669,'Dinotrema sp. BOLD:AAN5118','species'),(1832347,572669,'Dinotrema sp. BOLD:AAQ2953','species'),(1832348,572669,'Dinotrema sp. BOLD:AAU8200','species'),(1832349,572669,'Dinotrema sp. BOLD:AAU8216','species'),(1832350,572669,'Dinotrema sp. BOLD:AAX9577','species'),(1832351,572669,'Dinotrema sp. BOLD:AAX9578','species'),(1832352,572669,'Dinotrema sp. BOLD:AAX9581','species'),(1832353,572669,'Dinotrema sp. BOLD:ABW3149','species'),(1832354,572669,'Dinotrema sp. BOLD:ABX5161','species'),(1832355,572669,'Dinotrema sp. BOLD:ABX6808','species'),(1832356,572669,'Dinotrema sp. BOLD:ABY6861','species'),(1832357,572669,'Dinotrema sp. BOLD:ABY6862','species'),(1832358,572669,'Dinotrema sp. BOLD:ABZ3480','species'),(1832359,572669,'Dinotrema sp. BOLD:ABZ3481','species'),(1832360,572669,'Dinotrema sp. BOLD:ABZ5623','species'),(1832361,572669,'Dinotrema sp. BOLD:ABZ5625','species'),(1832362,572669,'Dinotrema sp. BOLD:ACA7696','species'),(1832363,572669,'Dinotrema sp. BOLD:ACC3881','species'),(1832364,572669,'Dinotrema sp. BOLD:ACC6631','species'),(1832365,572669,'Dinotrema sp. BOLD:ACC7168','species'),(1832366,572669,'Dinotrema sp. BOLD:ACC9405','species'),(1832367,572669,'Dinotrema sp. BOLD:ACD0310','species'),(1832368,572669,'Dinotrema sp. BOLD:ACD3088','species'),(1832369,572669,'Dinotrema sp. BOLD:ACD3218','species'),(1832370,572669,'Dinotrema sp. BOLD:ACE1430','species'),(1832371,572669,'Dinotrema sp. BOLD:ACE5708','species'),(1832372,572669,'Dinotrema sp. BOLD:ACE5709','species'),(1832373,572669,'Dinotrema sp. BOLD:ACE5712','species'),(1832374,572669,'Dinotrema sp. BOLD:ACE6141','species'),(1832375,572669,'Dinotrema sp. BOLD:ACE6874','species'),(1832376,572669,'Dinotrema sp. BOLD:ACE6876','species'),(1832377,572669,'Dinotrema sp. BOLD:ACE6877','species'),(1832378,572669,'Dinotrema sp. BOLD:ACE7721','species'),(1832379,572669,'Dinotrema sp. BOLD:ACF5731','species'),(1832380,572669,'Dinotrema sp. BOLD:ACF6586','species'),(1832381,572669,'Dinotrema sp. BOLD:ACG8023','species'),(1832382,572669,'Dinotrema sp. BOLD:ACH2795','species'),(1832383,572669,'Dinotrema sp. BOLD:ACI5220','species'),(1832384,572669,'Dinotrema sp. BOLD:ACI5814','species'),(1832385,572669,'Dinotrema sp. BOLD:ACI6848','species'),(1832386,572669,'Dinotrema sp. BOLD:ACI6989','species'),(1832387,572669,'Dinotrema sp. BOLD:ACI8793','species'),(1832388,572669,'Dinotrema sp. BOLD:ACJ0045','species'),(1832389,572669,'Dinotrema sp. BOLD:ACL0388','species'),(1832390,572669,'Dinotrema sp. BOLD:ACL3284','species'),(1832391,572669,'Dinotrema sp. BOLD:ACL5094','species'),(1832392,572669,'Dinotrema sp. BOLD:ACL5095','species'),(1832393,572669,'Dinotrema sp. BOLD:ACL8630','species'),(1832394,572669,'Dinotrema sp. BOLD:ACL8779','species'),(1832395,572669,'Dinotrema sp. BOLD:ACL8971','species'),(1832396,572669,'Dinotrema sp. BOLD:ACM0091','species'),(1832397,572669,'Dinotrema sp. BOLD:ACM1656','species'),(1832398,572669,'Dinotrema sp. BOLD:ACM4364','species'),(1832399,572669,'Dinotrema sp. BOLD:ACM4480','species'),(1832400,572669,'Dinotrema sp. BOLD:ACM4702','species'),(1832401,572669,'Dinotrema sp. BOLD:ACM5231','species'),(1832402,572669,'Dinotrema sp. BOLD:ACM6379','species'),(1832403,572669,'Dinotrema sp. BOLD:ACM6426','species'),(1832404,572669,'Dinotrema sp. BOLD:ACM8647','species'),(1832405,572669,'Dinotrema sp. BOLD:ACN0100','species'),(1832406,572669,'Dinotrema sp. BOLD:ACN3753','species'),(1832407,572669,'Dinotrema sp. BOLD:ACN4149','species'),(1832408,572669,'Dinotrema sp. BOLD:ACN7128','species'),(1832409,572669,'Dinotrema sp. BOLD:ACN8069','species'),(1832410,572669,'Dinotrema sp. CNGMJ548-14','species'),(1832411,572669,'Dinotrema sp. CNKOP1379-14','species'),(1832412,572669,'Dinotrema sp. CNKOT185-14','species'),(1832413,572669,'Dinotrema sp. CNKOT186-14','species'),(1832414,572669,'Dinotrema sp. CNLMC451-14','species'),(1832415,572669,'Dinotrema sp. CNLMN1260-14','species'),(1832416,64874,'Diolcogaster sp. BOLD:AAB0193','species'),(1832417,64874,'Diolcogaster sp. BOLD:AAB0194','species'),(1832418,64874,'Diolcogaster sp. BOLD:AAI6271','species'),(1832419,64874,'Diolcogaster sp. BOLD:AAI6276','species'),(1832420,64874,'Diolcogaster sp. BOLD:ABY4758','species'),(1832421,64874,'Diolcogaster sp. BOLD:ACA7650','species'),(1832422,64874,'Diolcogaster sp. BOLD:ACF4738','species'),(1832423,64874,'Diolcogaster sp. BOLD:ACF4739','species'),(1832424,64874,'Diolcogaster sp. BOLD:ACI6097','species'),(1832425,64874,'Diolcogaster sp. BOLD:ACM4807','species'),(1832426,64874,'Diolcogaster sp. CNLMF367-14','species'),(1832427,65310,'Diplazon sp. BOLD:AAH1594','species'),(1832428,1304346,'Diplazontinae sp. BOLD:AAH1684','species'),(1832429,1304346,'Diplazontinae sp. BOLD:AAU9255','species'),(1832430,1304346,'Diplazontinae sp. BOLD:AAU9831','species'),(1832431,1304346,'Diplazontinae sp. CNFNE101-14','species'),(1832432,52633,'Diprion sp. BOLD:AAF4878','species'),(1832433,92997,'Dolichogenidea sp. BOLD:AAA4312','species'),(1832434,92997,'Dolichogenidea sp. BOLD:ACN7207','species'),(1832435,65330,'Dolichomitus sp. BOLD:AAH1682','species'),(1832436,65330,'Dolichomitus sp. BOLD:AAW5210','species'),(1832437,65330,'Dolichomitus sp. BOLD:ACN3213','species'),(1832438,65330,'Dolichomitus sp. BOLD:ACX1370','species'),(1832439,468280,'Doryctinae sp. BOLD:ACK1222','species'),(1832440,468280,'Doryctinae sp. BOLD:ACK1619','species'),(1832441,468280,'Doryctinae sp. BOLD:ACL2591','species'),(1832442,468280,'Doryctinae sp. BOLD:ACM6760','species'),(1832443,468280,'Doryctinae sp. BOLD:ACM6859','species'),(1832444,468280,'Doryctinae sp. BOLD:ACN1921','species'),(1832445,468280,'Doryctinae sp. BOLD:ACN5425','species'),(1832446,468280,'Doryctinae sp. BOLD:ACY5388','species'),(1832447,494261,'Dreisbachia sp. BOLD:ACN3656','species'),(1832448,494261,'Dreisbachia sp. BOLD:ACO0124','species'),(1832449,1252480,'Dryinidae sp. BOLD:AAN7579','species'),(1832450,1252480,'Dryinidae sp. BOLD:AAU8622','species'),(1832451,1252480,'Dryinidae sp. BOLD:AAU9191','species'),(1832452,1252480,'Dryinidae sp. BOLD:AAU9455','species'),(1832453,1252480,'Dryinidae sp. BOLD:ABW2905','species'),(1832454,1252480,'Dryinidae sp. BOLD:ACC3909','species'),(1832455,1252480,'Dryinidae sp. BOLD:ACC6700','species'),(1832456,1252480,'Dryinidae sp. BOLD:ACC7200','species'),(1832457,1252480,'Dryinidae sp. BOLD:ACH3456','species'),(1832458,1252480,'Dryinidae sp. BOLD:ACL3861','species'),(1832459,1252480,'Dryinidae sp. BOLD:ACL4865','species'),(1832460,1252480,'Dryinidae sp. BOLD:ACL5009','species'),(1832461,1252480,'Dryinidae sp. BOLD:ACL6033','species'),(1832462,1252480,'Dryinidae sp. BOLD:ACL6631','species'),(1832463,1252480,'Dryinidae sp. BOLD:ACL8864','species'),(1832464,1252480,'Dryinidae sp. BOLD:ACL9862','species'),(1832465,1252480,'Dryinidae sp. BOLD:ACM1011','species'),(1832466,1252480,'Dryinidae sp. BOLD:ACM1616','species'),(1832467,1252480,'Dryinidae sp. BOLD:ACM2376','species'),(1832468,1252480,'Dryinidae sp. BOLD:ACW1239','species'),(1832469,1252480,'Dryinidae sp. CNLMP1399-14','species'),(1832470,65150,'Dusona sp. BOLD:AAC9242','species'),(1832471,65150,'Dusona sp. BOLD:AAC9246','species'),(1832472,65150,'Dusona sp. BOLD:AAU9844','species'),(1832473,65150,'Dusona sp. BOLD:AAW5214','species'),(1832474,65150,'Dusona sp. BOLD:ABZ1492','species'),(1832475,65150,'Dusona sp. BOLD:ACB1885','species'),(1832476,65150,'Dusona sp. BOLD:ACN4238','species'),(1832477,65150,'Dusona sp. CNLMG614-14','species'),(1832478,65150,'Dusona sp. CNTNJ952-14','species'),(1832479,288165,'Echthronomas sp. BOLD:ACF2293','species'),(1832480,172491,'Echthrus sp. CNBRQ030-14','species'),(1832481,421297,'Ectemnius sp. BOLD:AAE8158','species'),(1832482,108642,'Elachertus sp. BOLD:AAE9926','species'),(1832483,108642,'Elachertus sp. BOLD:ACO2143','species'),(1832484,108643,'Elasmus sp. BOLD:AAA4404','species'),(1832485,108643,'Elasmus sp. CNMIH1600-14','species'),(1832486,32399,'Encarsia sp. BOLD:ABA6176','species'),(1832487,32399,'Encarsia sp. BOLD:ACC8497','species'),(1832488,914283,'Encyrtidae sp. BOLD:ACB2483','species'),(1832489,914283,'Encyrtidae sp. BOLD:ACI9095','species'),(1832490,914283,'Encyrtidae sp. BOLD:ACJ7936','species'),(1832491,914283,'Encyrtidae sp. BOLD:ACJ8163','species'),(1832492,914283,'Encyrtidae sp. BOLD:ACL4735','species'),(1832493,914283,'Encyrtidae sp. BOLD:ACL6258','species'),(1832494,914283,'Encyrtidae sp. BOLD:ACM5008','species'),(1832495,914283,'Encyrtidae sp. BOLD:ACQ9467','species'),(1832496,914283,'Encyrtidae sp. CNPKJ2419-14','species'),(1832497,914283,'Encyrtidae sp. CNROT288-13','species'),(1832498,65144,'Enicospilus sp. BOLD:ACH0658','species'),(1832499,494328,'Enizemum sp. BOLD:AAI7633','species'),(1832500,1252583,'Entedoninae sp. BOLD:AAG7953','species'),(1832501,1252583,'Entedoninae sp. BOLD:ABA5969','species'),(1832502,1252583,'Entedoninae sp. BOLD:ABW3259','species'),(1832503,1252583,'Entedoninae sp. BOLD:ACL4682','species'),(1832504,1252583,'Entedoninae sp. BOLD:ACL5296','species'),(1832505,1252583,'Entedoninae sp. BOLD:ACL9525','species'),(1832506,1252583,'Entedoninae sp. BOLD:ACM0081','species'),(1832507,1252583,'Entedoninae sp. BOLD:ACN7966','species'),(1832508,1252583,'Entedoninae sp. BOLD:ACO3597','species'),(1832509,1252583,'Entedoninae sp. BOLD:ACO3963','species'),(1832510,1252583,'Entedoninae sp. BOLD:ACO5491','species'),(1832511,1252583,'Entedoninae sp. CNFNE1258-14','species'),(1832512,1252583,'Entedoninae sp. CNFNG774-14','species'),(1832513,1252583,'Entedoninae sp. CNFNJ194-14','species'),(1832514,1252583,'Entedoninae sp. CNFNO453-14','species'),(1832515,1252583,'Entedoninae sp. CNFNR2508-14','species'),(1832516,1252583,'Entedoninae sp. CNGMG1041-14','species'),(1832517,1252583,'Entedoninae sp. CNGMH390-14','species'),(1832518,1252583,'Entedoninae sp. CNLMR1239-14','species'),(1832519,1252583,'Entedoninae sp. CNMIE1330-14','species'),(1832520,1252583,'Entedoninae sp. CNMIF1423-14','species'),(1832521,1252583,'Entedoninae sp. CNPKG472-14','species'),(1832522,1252583,'Entedoninae sp. CNTMA1439-14','species'),(1832523,55913,'Ephedrus sp. BOLD:ACD1845','species'),(1832524,65332,'Ephialtes sp. BOLD:AAU8667','species'),(1832525,65332,'Ephialtes sp. CNTNI059-14','species'),(1832526,273969,'Eridolius sp. BOLD:ACL4368','species'),(1832527,273969,'Eridolius sp. BOLD:ACW0255','species'),(1832528,510298,'Erromenus sp. BOLD:ACA3930','species'),(1832529,510298,'Erromenus sp. BOLD:ACO5679','species'),(1832530,494336,'Eruga sp. BOLD:AAU9121','species'),(1832531,494336,'Eruga sp. BOLD:ACM1346','species'),(1832532,65294,'Euceros sp. BOLD:AAU8766','species'),(1832533,65294,'Euceros sp. BOLD:ABZ1521','species'),(1832534,65294,'Euceros sp. BOLD:ABZ1522','species'),(1832535,65294,'Euceros sp. BOLD:ACM7743','species'),(1832536,914285,'Eulophidae sp. BOLD:AAG7955','species'),(1832537,914285,'Eulophidae sp. BOLD:AAN5637','species'),(1832538,914285,'Eulophidae sp. BOLD:AAU8574','species'),(1832539,914285,'Eulophidae sp. BOLD:AAU8577','species'),(1832540,914285,'Eulophidae sp. BOLD:ABA6272','species'),(1832541,914285,'Eulophidae sp. BOLD:ABW3205','species'),(1832542,914285,'Eulophidae sp. BOLD:ABW3243','species'),(1832543,914285,'Eulophidae sp. BOLD:ABX2581','species'),(1832544,914285,'Eulophidae sp. BOLD:ACB7053','species'),(1832545,914285,'Eulophidae sp. BOLD:ACC4091','species'),(1832546,914285,'Eulophidae sp. BOLD:ACC4600','species'),(1832547,914285,'Eulophidae sp. BOLD:ACC7377','species'),(1832548,914285,'Eulophidae sp. BOLD:ACD3649','species'),(1832549,914285,'Eulophidae sp. BOLD:ACI2961','species'),(1832550,914285,'Eulophidae sp. BOLD:ACI8614','species'),(1832551,914285,'Eulophidae sp. BOLD:ACI9824','species'),(1832552,914285,'Eulophidae sp. BOLD:ACK1455','species'),(1832553,914285,'Eulophidae sp. BOLD:ACK3246','species'),(1832554,914285,'Eulophidae sp. BOLD:ACL0104','species'),(1832555,914285,'Eulophidae sp. BOLD:ACL2737','species'),(1832556,914285,'Eulophidae sp. BOLD:ACL3504','species'),(1832557,914285,'Eulophidae sp. BOLD:ACL4159','species'),(1832558,914285,'Eulophidae sp. BOLD:ACL5888','species'),(1832559,914285,'Eulophidae sp. BOLD:ACL5940','species'),(1832560,914285,'Eulophidae sp. BOLD:ACL6022','species'),(1832561,914285,'Eulophidae sp. BOLD:ACL6222','species'),(1832562,914285,'Eulophidae sp. BOLD:ACL7985','species'),(1832563,914285,'Eulophidae sp. BOLD:ACM0050','species'),(1832564,914285,'Eulophidae sp. BOLD:ACM0763','species'),(1832565,914285,'Eulophidae sp. BOLD:ACM1009','species'),(1832566,914285,'Eulophidae sp. BOLD:ACM1018','species'),(1832567,914285,'Eulophidae sp. BOLD:ACM2109','species'),(1832568,914285,'Eulophidae sp. BOLD:ACM7358','species'),(1832569,914285,'Eulophidae sp. BOLD:ACM8395','species'),(1832570,914285,'Eulophidae sp. BOLD:ACM9152','species'),(1832571,914285,'Eulophidae sp. BOLD:ACN2083','species'),(1832572,914285,'Eulophidae sp. BOLD:ACN3172','species'),(1832573,914285,'Eulophidae sp. BOLD:ACN3532','species'),(1832574,914285,'Eulophidae sp. BOLD:ACN3761','species'),(1832575,914285,'Eulophidae sp. BOLD:ACN4395','species'),(1832576,914285,'Eulophidae sp. BOLD:ACN5348','species'),(1832577,914285,'Eulophidae sp. BOLD:ACN5617','species'),(1832578,914285,'Eulophidae sp. BOLD:ACN5649','species'),(1832579,914285,'Eulophidae sp. BOLD:ACN5982','species'),(1832580,914285,'Eulophidae sp. BOLD:ACN6391','species'),(1832581,914285,'Eulophidae sp. BOLD:ACN6726','species'),(1832582,914285,'Eulophidae sp. BOLD:ACN6880','species'),(1832583,914285,'Eulophidae sp. BOLD:ACN7589','species'),(1832584,914285,'Eulophidae sp. BOLD:ACN9813','species'),(1832585,914285,'Eulophidae sp. BOLD:ACO0375','species'),(1832586,914285,'Eulophidae sp. BOLD:ACR8205','species'),(1832587,914285,'Eulophidae sp. BOLD:ACU8880','species'),(1832588,914285,'Eulophidae sp. BOLD:ACU8881','species'),(1832589,914285,'Eulophidae sp. BOLD:ACV2355','species'),(1832590,914285,'Eulophidae sp. BOLD:ACW0772','species'),(1832591,914285,'Eulophidae sp. CNFNC796-14','species'),(1832592,914285,'Eulophidae sp. CNGBG1375-14','species'),(1832593,914285,'Eulophidae sp. CNGMG1010-14','species'),(1832594,914285,'Eulophidae sp. CNGMH426-14','species'),(1832595,914285,'Eulophidae sp. CNGMH537-14','species'),(1832596,914285,'Eulophidae sp. CNGMI1239-14','species'),(1832597,914285,'Eulophidae sp. CNGMI712-14','species'),(1832598,914285,'Eulophidae sp. CNGMI739-14','species'),(1832599,914285,'Eulophidae sp. CNGMI781-14','species'),(1832600,914285,'Eulophidae sp. CNKOJ102-14','species'),(1832601,914285,'Eulophidae sp. CNLMI525-14','species'),(1832602,914285,'Eulophidae sp. CNLMI748-14','species'),(1832603,914285,'Eulophidae sp. CNPEB1808-14','species'),(1832604,914285,'Eulophidae sp. CNPKF1826-14','species'),(1832605,914285,'Eulophidae sp. CNPKF772-14','species'),(1832606,914285,'Eulophidae sp. CNTNJ603-14','species'),(1832607,1129070,'Eulophinae sp. BOLD:ACL8827','species'),(1832608,1129070,'Eulophinae sp. BOLD:ACN7684','species'),(1832609,1129070,'Eulophinae sp. CNFDC247-14','species'),(1832610,108650,'Eulophus sp. CNTND2018-14','species'),(1832611,108650,'Eulophus sp. CNTND2100-14','species'),(1832612,7431,'Eupelmus sp. BOLD:AAN8124','species'),(1832613,480600,'Euphorinae sp. BOLD:ACM1604','species'),(1832614,108651,'Euplectrus sp. BOLD:ACN9027','species'),(1832615,231870,'Euryproctus sp. BOLD:AAH2175','species'),(1832616,75202,'Eurytoma sp. BOLD:AAU9133','species'),(1832617,75202,'Eurytoma sp. BOLD:AAU9491','species'),(1832618,75202,'Eurytoma sp. BOLD:ABA6268','species'),(1832619,75202,'Eurytoma sp. BOLD:ABA8062','species'),(1832620,75202,'Eurytoma sp. BOLD:ACI8784','species'),(1832621,75202,'Eurytoma sp. CNFNG598-14','species'),(1832622,75202,'Eurytoma sp. CNGBJ1245-14','species'),(1832623,75202,'Eurytoma sp. CNGBJ1269-14','species'),(1832624,1253095,'Eurytomidae sp. BOLD:ACK1403','species'),(1832625,1253095,'Eurytomidae sp. BOLD:ACN3368','species'),(1832626,1253095,'Eurytomidae sp. CNGBG1314-14','species'),(1832627,1724725,'Eurytominae sp. BOLD:ACM0988','species'),(1832628,1724725,'Eurytominae sp. BOLD:ACM8575','species'),(1832629,1724725,'Eurytominae sp. CNKJK1688-14','species'),(1832630,273979,'Eusterinx sp. BOLD:AAJ0548','species'),(1832631,273979,'Eusterinx sp. BOLD:AAY4294','species'),(1832632,273979,'Eusterinx sp. BOLD:ACL3179','species'),(1832633,273979,'Eusterinx sp. BOLD:ACL3376','species'),(1832634,273979,'Eusterinx sp. BOLD:ACY5741','species'),(1832635,273979,'Eusterinx sp. CNFNR2633-14','species'),(1832636,273979,'Eusterinx sp. CNPEE1847-14','species'),(1832637,65274,'Exetastes sp. BOLD:AAD9441','species'),(1832638,65256,'Exochus sp. BOLD:AAK3154','species'),(1832639,65256,'Exochus sp. BOLD:AAQ2784','species'),(1832640,65256,'Exochus sp. BOLD:ACM1003','species'),(1832641,65256,'Exochus sp. BOLD:ACM8207','species'),(1832642,1722481,'Figitidae sp. BOLD:AAN7621','species'),(1832643,1722481,'Figitidae sp. BOLD:ACC4982','species'),(1832644,1722481,'Figitidae sp. BOLD:ACE0043','species'),(1832645,1722481,'Figitidae sp. BOLD:ACG6258','species'),(1832646,1722481,'Figitidae sp. BOLD:ACI4164','species'),(1832647,1722481,'Figitidae sp. BOLD:ACL6028','species'),(1832648,72766,'Formica sp. BOLD:AAA1468','species'),(1832649,72766,'Formica sp. BOLD:AAA4977','species'),(1832650,72766,'Formica sp. BOLD:AAE0406','species'),(1832651,72766,'Formica sp. BOLD:AAI5677','species'),(1832652,274149,'Gambrus sp. BOLD:AAG8217','species'),(1832653,274149,'Gambrus sp. BOLD:ACH0295','species'),(1832654,172486,'Gelis sp. BOLD:AAA6278','species'),(1832655,172486,'Gelis sp. BOLD:AAA6279','species'),(1832656,172486,'Gelis sp. BOLD:AAA6282','species'),(1832657,172486,'Gelis sp. BOLD:AAG9165','species'),(1832658,222781,'Gilpinia sp. BOLD:AAG3571','species'),(1832659,288227,'Glypta sp. BOLD:AAA5819','species'),(1832660,288227,'Glypta sp. BOLD:AAH2102','species'),(1832661,288227,'Glypta sp. BOLD:ACF5214','species'),(1832662,288227,'Glypta sp. BOLD:ACN4980','species'),(1832663,288227,'Glypta sp. BOLD:ACN5680','species'),(1832664,92993,'Glyptapanteles sp. BOLD:AAH1318','species'),(1832665,92993,'Glyptapanteles sp. BOLD:AAV2151','species'),(1832666,92993,'Glyptapanteles sp. BOLD:ACK2362','species'),(1832667,92993,'Glyptapanteles sp. BOLD:ACN0118','species'),(1832668,162253,'Gonatocerus sp. BOLD:AAY9181','species'),(1832669,162253,'Gonatocerus sp. BOLD:ABA9154','species'),(1832670,162253,'Gonatocerus sp. BOLD:ABV2681','species'),(1832671,162253,'Gonatocerus sp. CNLMJ322-14','species'),(1832672,162253,'Gonatocerus sp. CNPES201-14','species'),(1832673,162253,'Gonatocerus sp. CNPKJ2431-14','species'),(1832674,162253,'Gonatocerus sp. CNPKO1452-14','species'),(1832675,162253,'Gonatocerus sp. CNPKO3764-14','species'),(1832676,162253,'Gonatocerus sp. CNROI217-13','species'),(1832677,162253,'Gonatocerus sp. CNROI228-13','species'),(1832678,162253,'Gonatocerus sp. CNROJ639-13','species'),(1832679,162253,'Gonatocerus sp. CNROJ647-13','species'),(1832680,162253,'Gonatocerus sp. CNROJ653-13','species'),(1832681,162253,'Gonatocerus sp. CNROJ691-13','species'),(1832682,162253,'Gonatocerus sp. CNROJ694-13','species'),(1832683,162253,'Gonatocerus sp. CNROJ695-13','species'),(1832684,162253,'Gonatocerus sp. CNROJ701-13','species'),(1832685,162253,'Gonatocerus sp. CNROJ914-13','species'),(1832686,162253,'Gonatocerus sp. CNROJ918-13','species'),(1832687,162253,'Gonatocerus sp. CNROJ922-13','species'),(1832688,162253,'Gonatocerus sp. CNROJ940-13','species'),(1832689,162253,'Gonatocerus sp. CNROJ944-13','species'),(1832690,162253,'Gonatocerus sp. CNROJ980-13','species'),(1832691,162253,'Gonatocerus sp. CNROS525-13','species'),(1832692,162253,'Gonatocerus sp. CNROS527-13','species'),(1832693,162253,'Gonatocerus sp. CNROS540-13','species'),(1832694,162253,'Gonatocerus sp. CNROS549-13','species'),(1832695,162253,'Gonatocerus sp. CNROS563-13','species'),(1832696,162253,'Gonatocerus sp. CNROS697-13','species'),(1832697,162253,'Gonatocerus sp. CNROT278-13','species'),(1832698,162253,'Gonatocerus sp. CNROT280-13','species'),(1832699,162253,'Gonatocerus sp. CNROT281-13','species'),(1832700,162253,'Gonatocerus sp. CNROT283-13','species'),(1832701,162253,'Gonatocerus sp. CNROT290-13','species'),(1832702,162253,'Gonatocerus sp. CNROT295-13','species'),(1832703,162253,'Gonatocerus sp. CNROT314-13','species'),(1832704,216179,'Gonatopus sp. BOLD:ABA9141','species'),(1832705,216179,'Gonatopus sp. BOLD:ABZ4395','species'),(1832706,1070906,'Halictidae sp. BOLD:AAA2139','species'),(1832707,274233,'Helcostizus sp. BOLD:AAO2092','species'),(1832708,274233,'Helcostizus sp. BOLD:ACN3310','species'),(1832709,494756,'Helictes sp. BOLD:ACI6085','species'),(1832710,494756,'Helictes sp. BOLD:ACN8168','species'),(1832711,494768,'Hercus sp. BOLD:AAH1669','species'),(1832712,494768,'Hercus sp. BOLD:ACN5962','species'),(1832713,55918,'Heterospilus sp. BOLD:AAU5711','species'),(1832714,55918,'Heterospilus sp. BOLD:AAU9167','species'),(1832715,55918,'Heterospilus sp. BOLD:ABX8474','species'),(1832716,55918,'Heterospilus sp. BOLD:ACB7603','species'),(1832717,55918,'Heterospilus sp. BOLD:ACC6790','species'),(1832718,55918,'Heterospilus sp. BOLD:ACC8552','species'),(1832719,55918,'Heterospilus sp. BOLD:ACE8036','species'),(1832720,55918,'Heterospilus sp. BOLD:ACK9933','species'),(1832721,55918,'Heterospilus sp. BOLD:ACL1890','species'),(1832722,55918,'Heterospilus sp. BOLD:ACL8828','species'),(1832723,55918,'Heterospilus sp. BOLD:ACL8925','species'),(1832724,55918,'Heterospilus sp. BOLD:ACM1584','species'),(1832725,55918,'Heterospilus sp. BOLD:ACM1774','species'),(1832726,55918,'Heterospilus sp. CNKOE566-14','species'),(1832727,55918,'Heterospilus sp. CNKOR1503-14','species'),(1832728,55918,'Heterospilus sp. CNPEQ607-14','species'),(1832729,494772,'Himerta sp. BOLD:ABZ0599','species'),(1832730,494772,'Himerta sp. BOLD:ABZ5051','species'),(1832731,55922,'Histeromerus sp. BOLD:ACY6448','species'),(1832732,1044416,'Hormiinae sp. BOLD:ACM7094','species'),(1832733,65223,'Hormius sp. BOLD:ACC1411','species'),(1832734,65223,'Hormius sp. BOLD:ACC4132','species'),(1832735,65223,'Hormius sp. BOLD:ACC7384','species'),(1832736,65223,'Hormius sp. BOLD:ACC9069','species'),(1832737,65223,'Hormius sp. BOLD:ACC9384','species'),(1832738,65223,'Hormius sp. BOLD:ACE6264','species'),(1832739,65223,'Hormius sp. BOLD:ACL5973','species'),(1832740,65223,'Hormius sp. BOLD:ACL5976','species'),(1832741,494786,'Hypamblys sp. BOLD:AAH2156','species'),(1832742,260304,'Hyposoter sp. BOLD:AAM7398','species'),(1832743,260304,'Hyposoter sp. BOLD:ABZ5673','species'),(1832744,27520,'Ichneumon sp. BOLD:AAN2845','species'),(1832745,27520,'Ichneumon sp. BOLD:ABY7673','species'),(1832746,27520,'Ichneumon sp. BOLD:ACC6529','species'),(1832747,27520,'Ichneumon sp. BOLD:ACE1670','species'),(1832748,27520,'Ichneumon sp. BOLD:ACE3182','species'),(1832749,27520,'Ichneumon sp. BOLD:ACE8980','species'),(1832750,27520,'Ichneumon sp. BOLD:ACF2807','species'),(1832751,27520,'Ichneumon sp. BOLD:ACF3976','species'),(1832752,27520,'Ichneumon sp. BOLD:ACF5187','species'),(1832753,27520,'Ichneumon sp. BOLD:ACL9211','species'),(1832754,173037,'Ichneumonidae sp. BOLD:AAB0400','species'),(1832755,173037,'Ichneumonidae sp. BOLD:AAG7624','species'),(1832756,173037,'Ichneumonidae sp. BOLD:AAG7643','species'),(1832757,173037,'Ichneumonidae sp. BOLD:AAG7683','species'),(1832758,173037,'Ichneumonidae sp. BOLD:AAG7706','species'),(1832759,173037,'Ichneumonidae sp. BOLD:AAG7709','species'),(1832760,173037,'Ichneumonidae sp. BOLD:AAG7770','species'),(1832761,173037,'Ichneumonidae sp. BOLD:AAG7776','species'),(1832762,173037,'Ichneumonidae sp. BOLD:AAG8236','species'),(1832763,173037,'Ichneumonidae sp. BOLD:AAG8237','species'),(1832764,173037,'Ichneumonidae sp. BOLD:AAG9174','species'),(1832765,173037,'Ichneumonidae sp. BOLD:AAH1688','species'),(1832766,173037,'Ichneumonidae sp. BOLD:AAH1886','species'),(1832767,173037,'Ichneumonidae sp. BOLD:AAH1888','species'),(1832768,173037,'Ichneumonidae sp. BOLD:AAH1912','species'),(1832769,173037,'Ichneumonidae sp. BOLD:AAH2155','species'),(1832770,173037,'Ichneumonidae sp. BOLD:AAH2181','species'),(1832771,173037,'Ichneumonidae sp. BOLD:AAH7282','species'),(1832772,173037,'Ichneumonidae sp. BOLD:AAJ6414','species'),(1832773,173037,'Ichneumonidae sp. BOLD:AAK3155','species'),(1832774,173037,'Ichneumonidae sp. BOLD:AAL8229','species'),(1832775,173037,'Ichneumonidae sp. BOLD:AAM7422','species'),(1832776,173037,'Ichneumonidae sp. BOLD:AAM7424','species'),(1832777,173037,'Ichneumonidae sp. BOLD:AAM7446','species'),(1832778,173037,'Ichneumonidae sp. BOLD:AAM7496','species'),(1832779,173037,'Ichneumonidae sp. BOLD:AAM7506','species'),(1832780,173037,'Ichneumonidae sp. BOLD:AAM7519','species'),(1832781,173037,'Ichneumonidae sp. BOLD:AAM7520','species'),(1832782,173037,'Ichneumonidae sp. BOLD:AAM9125','species'),(1832783,173037,'Ichneumonidae sp. BOLD:AAN7581','species'),(1832784,173037,'Ichneumonidae sp. BOLD:AAN8209','species'),(1832785,173037,'Ichneumonidae sp. BOLD:AAN8651','species'),(1832786,173037,'Ichneumonidae sp. BOLD:AAQ2725','species'),(1832787,173037,'Ichneumonidae sp. BOLD:AAU8234','species'),(1832788,173037,'Ichneumonidae sp. BOLD:AAU8248','species'),(1832789,173037,'Ichneumonidae sp. BOLD:AAU8364','species'),(1832790,173037,'Ichneumonidae sp. BOLD:AAU8372','species'),(1832791,173037,'Ichneumonidae sp. BOLD:AAU8396','species'),(1832792,173037,'Ichneumonidae sp. BOLD:AAU8483','species'),(1832793,173037,'Ichneumonidae sp. BOLD:AAU8703','species'),(1832794,173037,'Ichneumonidae sp. BOLD:AAU8740','species'),(1832795,173037,'Ichneumonidae sp. BOLD:AAU8749','species'),(1832796,173037,'Ichneumonidae sp. BOLD:AAU8760','species'),(1832797,173037,'Ichneumonidae sp. BOLD:AAU8763','species'),(1832798,173037,'Ichneumonidae sp. BOLD:AAU8886','species'),(1832799,173037,'Ichneumonidae sp. BOLD:AAU9390','species'),(1832800,173037,'Ichneumonidae sp. BOLD:AAU9923','species'),(1832801,173037,'Ichneumonidae sp. BOLD:AAU9924','species'),(1832802,173037,'Ichneumonidae sp. BOLD:AAY6843','species'),(1832803,173037,'Ichneumonidae sp. BOLD:AAZ0145','species'),(1832804,173037,'Ichneumonidae sp. BOLD:ABA5922','species'),(1832805,173037,'Ichneumonidae sp. BOLD:ABA5988','species'),(1832806,173037,'Ichneumonidae sp. BOLD:ABA6274','species'),(1832807,173037,'Ichneumonidae sp. BOLD:ABV2691','species'),(1832808,173037,'Ichneumonidae sp. BOLD:ABX0489','species'),(1832809,173037,'Ichneumonidae sp. BOLD:ABY1660','species'),(1832810,173037,'Ichneumonidae sp. BOLD:ABZ3097','species'),(1832811,173037,'Ichneumonidae sp. BOLD:ACB2010','species'),(1832812,173037,'Ichneumonidae sp. BOLD:ACB7963','species'),(1832813,173037,'Ichneumonidae sp. BOLD:ACC7132','species'),(1832814,173037,'Ichneumonidae sp. BOLD:ACC7149','species'),(1832815,173037,'Ichneumonidae sp. BOLD:ACC7199','species'),(1832816,173037,'Ichneumonidae sp. BOLD:ACC7202','species'),(1832817,173037,'Ichneumonidae sp. BOLD:ACD1751','species'),(1832818,173037,'Ichneumonidae sp. BOLD:ACD1970','species'),(1832819,173037,'Ichneumonidae sp. BOLD:ACD2023','species'),(1832820,173037,'Ichneumonidae sp. BOLD:ACE5921','species'),(1832821,173037,'Ichneumonidae sp. BOLD:ACE9349','species'),(1832822,173037,'Ichneumonidae sp. BOLD:ACF3582','species'),(1832823,173037,'Ichneumonidae sp. BOLD:ACF7242','species'),(1832824,173037,'Ichneumonidae sp. BOLD:ACH0319','species'),(1832825,173037,'Ichneumonidae sp. BOLD:ACI4260','species'),(1832826,173037,'Ichneumonidae sp. BOLD:ACI7471','species'),(1832827,173037,'Ichneumonidae sp. BOLD:ACI9138','species'),(1832828,173037,'Ichneumonidae sp. BOLD:ACJ1207','species'),(1832829,173037,'Ichneumonidae sp. BOLD:ACK7320','species'),(1832830,173037,'Ichneumonidae sp. BOLD:ACK8715','species'),(1832831,173037,'Ichneumonidae sp. BOLD:ACL2159','species'),(1832832,173037,'Ichneumonidae sp. BOLD:ACL2533','species'),(1832833,173037,'Ichneumonidae sp. BOLD:ACL2879','species'),(1832834,173037,'Ichneumonidae sp. BOLD:ACL3035','species'),(1832835,173037,'Ichneumonidae sp. BOLD:ACL3348','species'),(1832836,173037,'Ichneumonidae sp. BOLD:ACL3397','species'),(1832837,173037,'Ichneumonidae sp. BOLD:ACL3751','species'),(1832838,173037,'Ichneumonidae sp. BOLD:ACL3948','species'),(1832839,173037,'Ichneumonidae sp. BOLD:ACL4540','species'),(1832840,173037,'Ichneumonidae sp. BOLD:ACL5303','species'),(1832841,173037,'Ichneumonidae sp. BOLD:ACL5384','species'),(1832842,173037,'Ichneumonidae sp. BOLD:ACL5921','species'),(1832843,173037,'Ichneumonidae sp. BOLD:ACL6153','species'),(1832844,173037,'Ichneumonidae sp. BOLD:ACL6999','species'),(1832845,173037,'Ichneumonidae sp. BOLD:ACL7111','species'),(1832846,173037,'Ichneumonidae sp. BOLD:ACL7855','species'),(1832847,173037,'Ichneumonidae sp. BOLD:ACL7891','species'),(1832848,173037,'Ichneumonidae sp. BOLD:ACL7960','species'),(1832849,173037,'Ichneumonidae sp. BOLD:ACL8020','species'),(1832850,173037,'Ichneumonidae sp. BOLD:ACL8090','species'),(1832851,173037,'Ichneumonidae sp. BOLD:ACL8190','species'),(1832852,173037,'Ichneumonidae sp. BOLD:ACL8215','species'),(1832853,173037,'Ichneumonidae sp. BOLD:ACL8486','species'),(1832854,173037,'Ichneumonidae sp. BOLD:ACL8489','species'),(1832855,173037,'Ichneumonidae sp. BOLD:ACL8701','species'),(1832856,173037,'Ichneumonidae sp. BOLD:ACL9095','species'),(1832857,173037,'Ichneumonidae sp. BOLD:ACL9133','species'),(1832858,173037,'Ichneumonidae sp. BOLD:ACL9537','species'),(1832859,173037,'Ichneumonidae sp. BOLD:ACL9627','species'),(1832860,173037,'Ichneumonidae sp. BOLD:ACL9680','species'),(1832861,173037,'Ichneumonidae sp. BOLD:ACM0209','species'),(1832862,173037,'Ichneumonidae sp. BOLD:ACM0905','species'),(1832863,173037,'Ichneumonidae sp. BOLD:ACM1665','species'),(1832864,173037,'Ichneumonidae sp. BOLD:ACM2286','species'),(1832865,173037,'Ichneumonidae sp. BOLD:ACM2323','species'),(1832866,173037,'Ichneumonidae sp. BOLD:ACM2381','species'),(1832867,173037,'Ichneumonidae sp. BOLD:ACM2783','species'),(1832868,173037,'Ichneumonidae sp. BOLD:ACM3245','species'),(1832869,173037,'Ichneumonidae sp. BOLD:ACM5249','species'),(1832870,173037,'Ichneumonidae sp. BOLD:ACM5650','species'),(1832871,173037,'Ichneumonidae sp. BOLD:ACM6064','species'),(1832872,173037,'Ichneumonidae sp. BOLD:ACM7171','species'),(1832873,173037,'Ichneumonidae sp. BOLD:ACM7378','species'),(1832874,173037,'Ichneumonidae sp. BOLD:ACM8578','species'),(1832875,173037,'Ichneumonidae sp. BOLD:ACM9143','species'),(1832876,173037,'Ichneumonidae sp. BOLD:ACM9322','species'),(1832877,173037,'Ichneumonidae sp. BOLD:ACM9679','species'),(1832878,173037,'Ichneumonidae sp. BOLD:ACM9807','species'),(1832879,173037,'Ichneumonidae sp. BOLD:ACN0861','species'),(1832880,173037,'Ichneumonidae sp. BOLD:ACN1133','species'),(1832881,173037,'Ichneumonidae sp. BOLD:ACN1556','species'),(1832882,173037,'Ichneumonidae sp. BOLD:ACN2768','species'),(1832883,173037,'Ichneumonidae sp. BOLD:ACN3358','species'),(1832884,173037,'Ichneumonidae sp. BOLD:ACN3509','species'),(1832885,173037,'Ichneumonidae sp. BOLD:ACN3904','species'),(1832886,173037,'Ichneumonidae sp. BOLD:ACN3966','species'),(1832887,173037,'Ichneumonidae sp. BOLD:ACN3967','species'),(1832888,173037,'Ichneumonidae sp. BOLD:ACN4102','species'),(1832889,173037,'Ichneumonidae sp. BOLD:ACN4589','species'),(1832890,173037,'Ichneumonidae sp. BOLD:ACN4772','species'),(1832891,173037,'Ichneumonidae sp. BOLD:ACN5230','species'),(1832892,173037,'Ichneumonidae sp. BOLD:ACN5648','species'),(1832893,173037,'Ichneumonidae sp. BOLD:ACN6848','species'),(1832894,173037,'Ichneumonidae sp. BOLD:ACN6874','species'),(1832895,173037,'Ichneumonidae sp. BOLD:ACN7216','species'),(1832896,173037,'Ichneumonidae sp. BOLD:ACN7281','species'),(1832897,173037,'Ichneumonidae sp. BOLD:ACN8072','species'),(1832898,173037,'Ichneumonidae sp. BOLD:ACN8088','species'),(1832899,173037,'Ichneumonidae sp. BOLD:ACN8819','species'),(1832900,173037,'Ichneumonidae sp. BOLD:ACN9002','species'),(1832901,173037,'Ichneumonidae sp. BOLD:ACN9063','species'),(1832902,173037,'Ichneumonidae sp. BOLD:ACO0303','species'),(1832903,173037,'Ichneumonidae sp. BOLD:ACO2144','species'),(1832904,173037,'Ichneumonidae sp. BOLD:ACO2886','species'),(1832905,173037,'Ichneumonidae sp. BOLD:ACO5848','species'),(1832906,173037,'Ichneumonidae sp. BOLD:ACR7354','species'),(1832907,173037,'Ichneumonidae sp. BOLD:ACS0883','species'),(1832908,173037,'Ichneumonidae sp. BOLD:ACW0847','species'),(1832909,173037,'Ichneumonidae sp. BOLD:ACW0848','species'),(1832910,173037,'Ichneumonidae sp. CNBRE762-14','species'),(1832911,173037,'Ichneumonidae sp. CNBRE777-14','species'),(1832912,173037,'Ichneumonidae sp. CNBRO086-14','species'),(1832913,173037,'Ichneumonidae sp. CNGME1587-14','species'),(1832914,173037,'Ichneumonidae sp. CNGME1620-14','species'),(1832915,494909,'Ichneumoninae sp. BOLD:AAG7617','species'),(1832916,494909,'Ichneumoninae sp. BOLD:AAG7618','species'),(1832917,494909,'Ichneumoninae sp. BOLD:AAG7620','species'),(1832918,494909,'Ichneumoninae sp. BOLD:AAG7623','species'),(1832919,494909,'Ichneumoninae sp. BOLD:AAG7630','species'),(1832920,494909,'Ichneumoninae sp. BOLD:AAG7663','species'),(1832921,494909,'Ichneumoninae sp. BOLD:AAG7692','species'),(1832922,494909,'Ichneumoninae sp. BOLD:AAG7695','species'),(1832923,494909,'Ichneumoninae sp. BOLD:AAG8176','species'),(1832924,494909,'Ichneumoninae sp. BOLD:AAH1907','species'),(1832925,494909,'Ichneumoninae sp. BOLD:AAH7270','species'),(1832926,494909,'Ichneumoninae sp. BOLD:AAH7272','species'),(1832927,494909,'Ichneumoninae sp. BOLD:AAH7273','species'),(1832928,494909,'Ichneumoninae sp. BOLD:AAH7274','species'),(1832929,494909,'Ichneumoninae sp. BOLD:AAH7277','species'),(1832930,494909,'Ichneumoninae sp. BOLD:AAH7279','species'),(1832931,494909,'Ichneumoninae sp. BOLD:AAH7286','species'),(1832932,494909,'Ichneumoninae sp. BOLD:AAH7288','species'),(1832933,494909,'Ichneumoninae sp. BOLD:AAH7289','species'),(1832934,494909,'Ichneumoninae sp. BOLD:AAL8269','species'),(1832935,494909,'Ichneumoninae sp. BOLD:AAN7584','species'),(1832936,494909,'Ichneumoninae sp. BOLD:AAN8208','species'),(1832937,494909,'Ichneumoninae sp. BOLD:AAP2581','species'),(1832938,494909,'Ichneumoninae sp. BOLD:AAU8223','species'),(1832939,494909,'Ichneumoninae sp. BOLD:AAU8321','species'),(1832940,494909,'Ichneumoninae sp. BOLD:AAU8322','species'),(1832941,494909,'Ichneumoninae sp. BOLD:AAU8726','species'),(1832942,494909,'Ichneumoninae sp. BOLD:AAU8831','species'),(1832943,494909,'Ichneumoninae sp. BOLD:AAU8891','species'),(1832944,494909,'Ichneumoninae sp. BOLD:AAU9122','species'),(1832945,494909,'Ichneumoninae sp. BOLD:ABA7991','species'),(1832946,494909,'Ichneumoninae sp. BOLD:ABV2671','species'),(1832947,494909,'Ichneumoninae sp. BOLD:ABV2768','species'),(1832948,494909,'Ichneumoninae sp. BOLD:ABY3246','species'),(1832949,494909,'Ichneumoninae sp. BOLD:ACA6944','species'),(1832950,494909,'Ichneumoninae sp. BOLD:ACA6945','species'),(1832951,494909,'Ichneumoninae sp. BOLD:ACE2897','species'),(1832952,494909,'Ichneumoninae sp. BOLD:ACF2294','species'),(1832953,494909,'Ichneumoninae sp. BOLD:ACF7785','species'),(1832954,494909,'Ichneumoninae sp. BOLD:ACF9659','species'),(1832955,494909,'Ichneumoninae sp. BOLD:ACH3477','species'),(1832956,494909,'Ichneumoninae sp. BOLD:ACI4230','species'),(1832957,494909,'Ichneumoninae sp. BOLD:ACK4257','species'),(1832958,494909,'Ichneumoninae sp. BOLD:ACL4282','species'),(1832959,494909,'Ichneumoninae sp. BOLD:ACL6056','species'),(1832960,494909,'Ichneumoninae sp. BOLD:ACL8000','species'),(1832961,494909,'Ichneumoninae sp. BOLD:ACL8601','species'),(1832962,494909,'Ichneumoninae sp. BOLD:ACL8913','species'),(1832963,494909,'Ichneumoninae sp. BOLD:ACM0987','species'),(1832964,494909,'Ichneumoninae sp. BOLD:ACM5221','species'),(1832965,494909,'Ichneumoninae sp. BOLD:ACM6473','species'),(1832966,494909,'Ichneumoninae sp. BOLD:ACN3740','species'),(1832967,494909,'Ichneumoninae sp. BOLD:ACN4333','species'),(1832968,494909,'Ichneumoninae sp. BOLD:ACN9245','species'),(1832969,494909,'Ichneumoninae sp. BOLD:ACN9630','species'),(1832970,494909,'Ichneumoninae sp. BOLD:ACO2820','species'),(1832971,494909,'Ichneumoninae sp. BOLD:ACO3452','species'),(1832972,494909,'Ichneumoninae sp. BOLD:ACS2601','species'),(1832973,494909,'Ichneumoninae sp. BOLD:ACX2099','species'),(1832974,494909,'Ichneumoninae sp. BOLD:ACX2100','species'),(1832975,494909,'Ichneumoninae sp. CNFNR3838-14','species'),(1832976,494909,'Ichneumoninae sp. CNFNT1354-14','species'),(1832977,494909,'Ichneumoninae sp. CNGBJ1326-14','species'),(1832978,494909,'Ichneumoninae sp. CNMIC1572-14','species'),(1832979,494909,'Ichneumoninae sp. CNMIH1813-14','species'),(1832980,640799,'Ichneutinae sp. BOLD:ACL9124','species'),(1832981,494804,'Isadelphus sp. BOLD:AAN8142','species'),(1832982,274253,'Ischnus sp. BOLD:AAG7737','species'),(1832983,27501,'Leptothorax sp. BOLD:AAB7203','species'),(1832984,27501,'Leptothorax sp. BOLD:ACN8540','species'),(1832985,65272,'Lissonota sp. BOLD:AAH1917','species'),(1832986,65272,'Lissonota sp. BOLD:AAN7600','species'),(1832987,65272,'Lissonota sp. BOLD:AAU8492','species'),(1832988,65272,'Lissonota sp. BOLD:AAY6800','species'),(1832989,65272,'Lissonota sp. BOLD:ACB1506','species'),(1832990,274272,'Listrognathus sp. BOLD:ABX8295','species'),(1832991,274272,'Listrognathus sp. BOLD:ACC8137','species'),(1832992,144391,'Lonchodryinus sp. BOLD:ACU9350','species'),(1832993,712021,'Macrocentrinae sp. BOLD:ACL1422','species'),(1832994,712021,'Macrocentrinae sp. BOLD:ACL8403','species'),(1832995,712021,'Macrocentrinae sp. BOLD:ACL8412','species'),(1832996,712021,'Macrocentrinae sp. BOLD:ACL9248','species'),(1832997,540294,'Macrus sp. BOLD:ACC6683','species'),(1832998,549028,'Megachilidae sp. BOLD:AAC8837','species'),(1832999,1253067,'Megaspilidae sp. BOLD:AAU8676','species'),(1833000,1253067,'Megaspilidae sp. BOLD:ACA7449','species'),(1833001,1253067,'Megaspilidae sp. BOLD:ACB0360','species'),(1833002,1253067,'Megaspilidae sp. BOLD:ACB2515','species'),(1833003,1253067,'Megaspilidae sp. BOLD:ACC3881','species'),(1833004,1253067,'Megaspilidae sp. BOLD:ACF8459','species'),(1833005,1253067,'Megaspilidae sp. BOLD:ACF8462','species'),(1833006,1253067,'Megaspilidae sp. BOLD:ACF8465','species'),(1833007,1253067,'Megaspilidae sp. BOLD:ACF8832','species'),(1833008,1253067,'Megaspilidae sp. BOLD:ACI2796','species'),(1833009,1253067,'Megaspilidae sp. BOLD:ACI2979','species'),(1833010,1253067,'Megaspilidae sp. BOLD:ACJ0613','species'),(1833011,1253067,'Megaspilidae sp. BOLD:ACJ3716','species'),(1833012,1253067,'Megaspilidae sp. BOLD:ACJ6973','species'),(1833013,1253067,'Megaspilidae sp. BOLD:ACJ9566','species'),(1833014,1253067,'Megaspilidae sp. BOLD:ACK1416','species'),(1833015,1253067,'Megaspilidae sp. BOLD:ACK5006','species'),(1833016,1253067,'Megaspilidae sp. BOLD:ACL2157','species'),(1833017,1253067,'Megaspilidae sp. BOLD:ACL2957','species'),(1833018,1253067,'Megaspilidae sp. BOLD:ACL3195','species'),(1833019,1253067,'Megaspilidae sp. BOLD:ACL4174','species'),(1833020,1253067,'Megaspilidae sp. BOLD:ACL5096','species'),(1833021,1253067,'Megaspilidae sp. BOLD:ACL5922','species'),(1833022,1253067,'Megaspilidae sp. BOLD:ACL5959','species'),(1833023,1253067,'Megaspilidae sp. BOLD:ACL6979','species'),(1833024,1253067,'Megaspilidae sp. BOLD:ACL7254','species'),(1833025,1253067,'Megaspilidae sp. BOLD:ACL7407','species'),(1833026,1253067,'Megaspilidae sp. BOLD:ACL8582','species'),(1833027,1253067,'Megaspilidae sp. BOLD:ACL8583','species'),(1833028,1253067,'Megaspilidae sp. BOLD:ACL8616','species'),(1833029,1253067,'Megaspilidae sp. BOLD:ACM0023','species'),(1833030,1253067,'Megaspilidae sp. BOLD:ACM0678','species'),(1833031,1253067,'Megaspilidae sp. BOLD:ACM4530','species'),(1833032,1253067,'Megaspilidae sp. BOLD:ACM5150','species'),(1833033,1253067,'Megaspilidae sp. BOLD:ACM6492','species'),(1833034,1253067,'Megaspilidae sp. BOLD:ACN0615','species'),(1833035,1253067,'Megaspilidae sp. BOLD:ACN1160','species'),(1833036,1253067,'Megaspilidae sp. BOLD:ACN3490','species'),(1833037,1253067,'Megaspilidae sp. BOLD:ACN4179','species'),(1833038,1253067,'Megaspilidae sp. BOLD:ACN4312','species'),(1833039,1253067,'Megaspilidae sp. BOLD:ACN4445','species'),(1833040,1253067,'Megaspilidae sp. BOLD:ACN4637','species'),(1833041,1253067,'Megaspilidae sp. BOLD:ACN4917','species'),(1833042,1253067,'Megaspilidae sp. BOLD:ACN6276','species'),(1833043,1253067,'Megaspilidae sp. BOLD:ACN7182','species'),(1833044,1253067,'Megaspilidae sp. BOLD:ACN8867','species'),(1833045,1253067,'Megaspilidae sp. BOLD:ACO1785','species'),(1833046,1253067,'Megaspilidae sp. BOLD:ACO2669','species'),(1833047,1253067,'Megaspilidae sp. BOLD:ACW2705','species'),(1833048,1253067,'Megaspilidae sp. BOLD:ACX7249','species'),(1833049,1253067,'Megaspilidae sp. BOLD:ACY7701','species'),(1833050,1253067,'Megaspilidae sp. CNBRP1115-14','species'),(1833051,1253067,'Megaspilidae sp. CNBRQ669-14','species'),(1833052,1253067,'Megaspilidae sp. CNFNO376-14','species'),(1833053,1253067,'Megaspilidae sp. CNGME775-14','species'),(1833054,1253067,'Megaspilidae sp. CNKJA310-14','species'),(1833055,1253067,'Megaspilidae sp. CNKJG764-14','species'),(1833056,1253067,'Megaspilidae sp. CNKOE2139-14','species'),(1833057,1253067,'Megaspilidae sp. CNKOF1442-14','species'),(1833058,1253067,'Megaspilidae sp. CNPKK1031-14','species'),(1833059,1253067,'Megaspilidae sp. CNPKO3075-14','species'),(1833060,1253067,'Megaspilidae sp. CNTMA276-14','species'),(1833061,144402,'Megastylus sp. BOLD:ABY4905','species'),(1833062,144402,'Megastylus sp. BOLD:ACE4234','species'),(1833063,632588,'Mesochorinae sp. BOLD:AAA5522','species'),(1833064,632588,'Mesochorinae sp. BOLD:AAA5524','species'),(1833065,632588,'Mesochorinae sp. BOLD:AAU8651','species'),(1833066,632588,'Mesochorinae sp. BOLD:ACI8500','species'),(1833067,632588,'Mesochorinae sp. BOLD:ACI9215','species'),(1833068,632588,'Mesochorinae sp. BOLD:ACJ0813','species'),(1833069,632588,'Mesochorinae sp. BOLD:ACK3032','species'),(1833070,632588,'Mesochorinae sp. BOLD:ACL8440','species'),(1833071,632588,'Mesochorinae sp. BOLD:ACM2098','species'),(1833072,632588,'Mesochorinae sp. BOLD:ACN3908','species'),(1833073,632588,'Mesochorinae sp. BOLD:ACN4221','species'),(1833074,632588,'Mesochorinae sp. BOLD:ACN5745','species'),(1833075,632588,'Mesochorinae sp. BOLD:ACN5929','species'),(1833076,632588,'Mesochorinae sp. BOLD:ACN8499','species'),(1833077,632588,'Mesochorinae sp. CNFDH029-14','species'),(1833078,632588,'Mesochorinae sp. CNFNR2514-14','species'),(1833079,632588,'Mesochorinae sp. CNKOP793-14','species'),(1833080,65260,'Mesochorus sp. BOLD:AAH0848','species'),(1833081,65260,'Mesochorus sp. BOLD:AAM7404','species'),(1833082,65260,'Mesochorus sp. BOLD:AAU8208','species'),(1833083,65260,'Mesochorus sp. BOLD:ABX9112','species'),(1833084,65260,'Mesochorus sp. BOLD:ACL8591','species'),(1833085,65260,'Mesochorus sp. BOLD:ACM0804','species'),(1833086,65260,'Mesochorus sp. BOLD:ACM1599','species'),(1833087,65260,'Mesochorus sp. BOLD:ACM6098','species'),(1833088,65260,'Mesochorus sp. BOLD:ACO3666','species'),(1833089,494880,'Mesoleptidea sp. BOLD:ACF2291','species'),(1833090,172456,'Mesoleptus sp. BOLD:ACE3697','species'),(1833091,172456,'Mesoleptus sp. BOLD:ACE4649','species'),(1833092,172456,'Mesoleptus sp. BOLD:ACE6694','species'),(1833093,51521,'Meteorus sp. BOLD:AAA9219','species'),(1833094,51521,'Meteorus sp. BOLD:AAG1448','species'),(1833095,51521,'Meteorus sp. BOLD:AAG8408','species'),(1833096,51521,'Meteorus sp. BOLD:AAU9316','species'),(1833097,51521,'Meteorus sp. BOLD:AAU9334','species'),(1833098,51521,'Meteorus sp. BOLD:ACG5958','species'),(1833099,51521,'Meteorus sp. BOLD:ACJ5189','species'),(1833100,51521,'Meteorus sp. BOLD:ACN3318','species'),(1833101,51521,'Meteorus sp. BOLD:ACN7083','species'),(1833102,51521,'Meteorus sp. BOLD:ACS7894','species'),(1833103,500606,'Metopiinae sp. BOLD:AAO2110','species'),(1833104,500606,'Metopiinae sp. BOLD:AAQ2777','species'),(1833105,500606,'Metopiinae sp. BOLD:ABV3623','species'),(1833106,500606,'Metopiinae sp. BOLD:ACH3334','species'),(1833107,500606,'Metopiinae sp. BOLD:ACM1147','species'),(1833108,500606,'Metopiinae sp. BOLD:ACM4753','species'),(1833109,500606,'Metopiinae sp. BOLD:ACM8401','species'),(1833110,500606,'Metopiinae sp. BOLD:ACM9355','species'),(1833111,500606,'Metopiinae sp. BOLD:ACO0069','species'),(1833112,51536,'Microgaster sp. BOLD:AAA7887','species'),(1833113,51536,'Microgaster sp. BOLD:AAE8389','species'),(1833114,51536,'Microgaster sp. BOLD:AAM7419','species'),(1833115,51536,'Microgaster sp. BOLD:ABY5032','species'),(1833116,51536,'Microgaster sp. BOLD:ABY6384','species'),(1833117,51536,'Microgaster sp. BOLD:ABZ2766','species'),(1833118,51536,'Microgaster sp. BOLD:ACE8790','species'),(1833119,51536,'Microgaster sp. BOLD:ACL5985','species'),(1833120,51536,'Microgaster sp. BOLD:ACL6257','species'),(1833121,712022,'Microgastrinae sp. BOLD:AAA4784','species'),(1833122,712022,'Microgastrinae sp. BOLD:AAA8401','species'),(1833123,712022,'Microgastrinae sp. BOLD:AAB0188','species'),(1833124,712022,'Microgastrinae sp. BOLD:AAB8120','species'),(1833125,712022,'Microgastrinae sp. BOLD:ACU0250','species'),(1833126,51538,'Microplitis sp. BOLD:AAA2409','species'),(1833127,51538,'Microplitis sp. BOLD:AAB2249','species'),(1833128,51538,'Microplitis sp. BOLD:AAC0025','species'),(1833129,51538,'Microplitis sp. BOLD:AAD6035','species'),(1833130,51538,'Microplitis sp. BOLD:AAE0020','species'),(1833131,51538,'Microplitis sp. BOLD:AAF5190','species'),(1833132,51538,'Microplitis sp. BOLD:AAF5357','species'),(1833133,51538,'Microplitis sp. BOLD:AAH6443','species'),(1833134,51538,'Microplitis sp. BOLD:AAX4108','species'),(1833135,51538,'Microplitis sp. BOLD:AAX4123','species'),(1833136,51538,'Microplitis sp. BOLD:ABY5958','species'),(1833137,51538,'Microplitis sp. BOLD:ABY6532','species'),(1833138,51538,'Microplitis sp. BOLD:ABY6534','species'),(1833139,51538,'Microplitis sp. BOLD:ACF0907','species'),(1833140,51538,'Microplitis sp. BOLD:ACL3243','species'),(1833141,51538,'Microplitis sp. BOLD:ACL5250','species'),(1833142,51538,'Microplitis sp. BOLD:ACM4484','species'),(1833143,51538,'Microplitis sp. BOLD:ACM9127','species'),(1833144,51538,'Microplitis sp. BOLD:ACM9890','species'),(1833145,51538,'Microplitis sp. BOLD:ACO1332','species'),(1833146,51538,'Microplitis sp. BOLD:ACY8113','species'),(1833147,51532,'Mirax sp. BOLD:AAE0855','species'),(1833148,51532,'Mirax sp. BOLD:AAU8805','species'),(1833149,51532,'Mirax sp. BOLD:ACB8141','species'),(1833150,51532,'Mirax sp. BOLD:ACM1203','species'),(1833151,51532,'Mirax sp. BOLD:ACM3030','species'),(1833152,51532,'Mirax sp. BOLD:ACN3360','species'),(1833153,55903,'Monoctonus sp. BOLD:ACH7992','species'),(1833154,50626,'Unclassified Mutillidae','no rank'),(1833155,1833154,'Mutillidae sp. BOLD:AAZ1986','species'),(1833156,1473906,'Mymaridae sp. BOLD:AAN7748','species'),(1833157,1473906,'Mymaridae sp. BOLD:AAZ0173','species'),(1833158,1473906,'Mymaridae sp. BOLD:ABA6051','species'),(1833159,1473906,'Mymaridae sp. BOLD:ACA7356','species'),(1833160,1473906,'Mymaridae sp. BOLD:ACF7575','species'),(1833161,1473906,'Mymaridae sp. BOLD:ACI4647','species'),(1833162,1473906,'Mymaridae sp. BOLD:ACK1739','species'),(1833163,1473906,'Mymaridae sp. BOLD:ACK1742','species'),(1833164,1473906,'Mymaridae sp. BOLD:ACK1757','species'),(1833165,1473906,'Mymaridae sp. BOLD:ACK1874','species'),(1833166,1473906,'Mymaridae sp. BOLD:ACK2653','species'),(1833167,1473906,'Mymaridae sp. BOLD:ACK2674','species'),(1833168,1473906,'Mymaridae sp. BOLD:ACL3414','species'),(1833169,1473906,'Mymaridae sp. BOLD:ACL3928','species'),(1833170,1473906,'Mymaridae sp. BOLD:ACL4612','species'),(1833171,1473906,'Mymaridae sp. BOLD:ACL6881','species'),(1833172,1473906,'Mymaridae sp. BOLD:ACL7486','species'),(1833173,1473906,'Mymaridae sp. BOLD:ACL7896','species'),(1833174,1473906,'Mymaridae sp. BOLD:ACL7984','species'),(1833175,1473906,'Mymaridae sp. BOLD:ACL8027','species'),(1833176,1473906,'Mymaridae sp. BOLD:ACL8687','species'),(1833177,1473906,'Mymaridae sp. BOLD:ACM1281','species'),(1833178,1473906,'Mymaridae sp. BOLD:ACM3924','species'),(1833179,1473906,'Mymaridae sp. CNBRN1592-14','species'),(1833180,1473906,'Mymaridae sp. CNBRN1637-14','species'),(1833181,1473906,'Mymaridae sp. CNFDF1032-14','species'),(1833182,1473906,'Mymaridae sp. CNFDH308-14','species'),(1833183,1473906,'Mymaridae sp. CNFDH314-14','species'),(1833184,1473906,'Mymaridae sp. CNFDI341-14','species'),(1833185,1473906,'Mymaridae sp. CNFDI344-14','species'),(1833186,1473906,'Mymaridae sp. CNFDI372-14','species'),(1833187,1473906,'Mymaridae sp. CNFDO560-14','species'),(1833188,1473906,'Mymaridae sp. CNFDR221-14','species'),(1833189,1473906,'Mymaridae sp. CNFNE2358-14','species'),(1833190,1473906,'Mymaridae sp. CNFNG1161-14','species'),(1833191,1473906,'Mymaridae sp. CNFNG142-14','species'),(1833192,1473906,'Mymaridae sp. CNFNH1396-14','species'),(1833193,1473906,'Mymaridae sp. CNFNH1686-14','species'),(1833194,1473906,'Mymaridae sp. CNFNI370-14','species'),(1833195,1473906,'Mymaridae sp. CNFNN420-14','species'),(1833196,1473906,'Mymaridae sp. CNFNQ1814-14','species'),(1833197,1473906,'Mymaridae sp. CNFNQ1900-14','species'),(1833198,1473906,'Mymaridae sp. CNFNQ2006-14','species'),(1833199,1473906,'Mymaridae sp. CNFNR2467-14','species'),(1833200,1473906,'Mymaridae sp. CNFNT1315-14','species'),(1833201,1473906,'Mymaridae sp. CNFNT1363-14','species'),(1833202,1473906,'Mymaridae sp. CNFNT1573-14','species'),(1833203,1473906,'Mymaridae sp. CNFNT1603-14','species'),(1833204,1473906,'Mymaridae sp. CNFNT1711-14','species'),(1833205,1473906,'Mymaridae sp. CNGBA121-13','species'),(1833206,1473906,'Mymaridae sp. CNGBE679-14','species'),(1833207,1473906,'Mymaridae sp. CNGBE727-14','species'),(1833208,1473906,'Mymaridae sp. CNGBG1201-14','species'),(1833209,1473906,'Mymaridae sp. CNGBG1210-14','species'),(1833210,1473906,'Mymaridae sp. CNGBG1281-14','species'),(1833211,1473906,'Mymaridae sp. CNGBG1468-14','species'),(1833212,1473906,'Mymaridae sp. CNGBH613-14','species'),(1833213,1473906,'Mymaridae sp. CNGBI1378-14','species'),(1833214,1473906,'Mymaridae sp. CNGBI1417-14','species'),(1833215,1473906,'Mymaridae sp. CNGBI1432-14','species'),(1833216,1473906,'Mymaridae sp. CNGBM186-14','species'),(1833217,1473906,'Mymaridae sp. CNGBM222-14','species'),(1833218,1473906,'Mymaridae sp. CNGBN1881-14','species'),(1833219,1473906,'Mymaridae sp. CNGBO707-14','species'),(1833220,1473906,'Mymaridae sp. CNGBO793-14','species'),(1833221,1473906,'Mymaridae sp. CNGBO899-14','species'),(1833222,1473906,'Mymaridae sp. CNGMF1491-14','species'),(1833223,1473906,'Mymaridae sp. CNGMF1496-14','species'),(1833224,1473906,'Mymaridae sp. CNGMH387-14','species'),(1833225,1473906,'Mymaridae sp. CNGMH401-14','species'),(1833226,1473906,'Mymaridae sp. CNGMH420-14','species'),(1833227,1473906,'Mymaridae sp. CNGMH479-14','species'),(1833228,1473906,'Mymaridae sp. CNGMH583-14','species'),(1833229,1473906,'Mymaridae sp. CNGMH591-14','species'),(1833230,1473906,'Mymaridae sp. CNGMH592-14','species'),(1833231,1473906,'Mymaridae sp. CNKJB595-14','species'),(1833232,1473906,'Mymaridae sp. CNKJD926-14','species'),(1833233,1473906,'Mymaridae sp. CNKJF1749-14','species'),(1833234,1473906,'Mymaridae sp. CNKJF1920-14','species'),(1833235,1473906,'Mymaridae sp. CNKJO395-14','species'),(1833236,1473906,'Mymaridae sp. CNKJO398-14','species'),(1833237,1473906,'Mymaridae sp. CNKJP114-14','species'),(1833238,1473906,'Mymaridae sp. CNKJP319-14','species'),(1833239,1473906,'Mymaridae sp. CNKJP343-14','species'),(1833240,1473906,'Mymaridae sp. CNKJP422-14','species'),(1833241,1473906,'Mymaridae sp. CNKOH1844-14','species'),(1833242,1473906,'Mymaridae sp. CNLME699-14','species'),(1833243,1473906,'Mymaridae sp. CNLMH1077-14','species'),(1833244,1473906,'Mymaridae sp. CNLMH1179-14','species'),(1833245,1473906,'Mymaridae sp. CNLMH1211-14','species'),(1833246,1473906,'Mymaridae sp. CNLMI594-14','species'),(1833247,1473906,'Mymaridae sp. CNLMJ360-14','species'),(1833248,1473906,'Mymaridae sp. CNLMO1255-14','species'),(1833249,1473906,'Mymaridae sp. CNLMO1299-14','species'),(1833250,1473906,'Mymaridae sp. CNLMO1318-14','species'),(1833251,1473906,'Mymaridae sp. CNLMO1319-14','species'),(1833252,1473906,'Mymaridae sp. CNLMO1359-14','species'),(1833253,1473906,'Mymaridae sp. CNLMO1450-14','species'),(1833254,1473906,'Mymaridae sp. CNLMO1513-14','species'),(1833255,1473906,'Mymaridae sp. CNLMO784-14','species'),(1833256,1473906,'Mymaridae sp. CNLMP1110-14','species'),(1833257,1473906,'Mymaridae sp. CNLMR870-14','species'),(1833258,1473906,'Mymaridae sp. CNLMR991-14','species'),(1833259,1473906,'Mymaridae sp. CNLMS907-14','species'),(1833260,1473906,'Mymaridae sp. CNMIH1515-14','species'),(1833261,1473906,'Mymaridae sp. CNMIH1702-14','species'),(1833262,1473906,'Mymaridae sp. CNMIH1929-14','species'),(1833263,1473906,'Mymaridae sp. CNMIH2068-14','species'),(1833264,1473906,'Mymaridae sp. CNMII639-14','species'),(1833265,1473906,'Mymaridae sp. CNMIL1113-14','species'),(1833266,1473906,'Mymaridae sp. CNMIM800-14','species'),(1833267,1473906,'Mymaridae sp. CNPED1055-14','species'),(1833268,1473906,'Mymaridae sp. CNPER297-14','species'),(1833269,1473906,'Mymaridae sp. CNPES197-14','species'),(1833270,1473906,'Mymaridae sp. CNPEU230-14','species'),(1833271,1473906,'Mymaridae sp. CNPKI1230-14','species'),(1833272,1473906,'Mymaridae sp. CNPKJ1353-14','species'),(1833273,1473906,'Mymaridae sp. CNPKK1242-14','species'),(1833274,1473906,'Mymaridae sp. CNPKK1249-14','species'),(1833275,1473906,'Mymaridae sp. CNPKK1260-14','species'),(1833276,1473906,'Mymaridae sp. CNPKK1267-14','species'),(1833277,1473906,'Mymaridae sp. CNPKK1296-14','species'),(1833278,1473906,'Mymaridae sp. CNPKK1914-14','species'),(1833279,1473906,'Mymaridae sp. CNPKK1926-14','species'),(1833280,1473906,'Mymaridae sp. CNPKK1986-14','species'),(1833281,1473906,'Mymaridae sp. CNPKK770-14','species'),(1833282,1473906,'Mymaridae sp. CNPKM662-14','species'),(1833283,1473906,'Mymaridae sp. CNPKM829-14','species'),(1833284,1473906,'Mymaridae sp. CNPKO2874-14','species'),(1833285,1473906,'Mymaridae sp. CNROI256-13','species'),(1833286,1473906,'Mymaridae sp. CNRON860-13','species'),(1833287,1473906,'Mymaridae sp. CNRON864-13','species'),(1833288,1473906,'Mymaridae sp. CNROP530-13','species'),(1833289,1473906,'Mymaridae sp. CNROR313-13','species'),(1833290,1473906,'Mymaridae sp. CNROT327-13','species'),(1833291,1473906,'Mymaridae sp. CNROT379-13','species'),(1833292,1473906,'Mymaridae sp. CNTNG1317-14','species'),(1833293,1473906,'Mymaridae sp. CNTNG1462-14','species'),(1833294,1473906,'Mymaridae sp. CNTNH1027-14','species'),(1833295,1473906,'Mymaridae sp. CNTNH924-14','species'),(1833296,27492,'Myrmica sp. BOLD:AAA1865','species'),(1833297,27492,'Myrmica sp. BOLD:AAA1869','species'),(1833298,27492,'Myrmica sp. BOLD:AAD0829','species'),(1833299,27492,'Myrmica sp. BOLD:AAI3347','species'),(1833300,150265,'Neochrysocharis sp. BOLD:ACY9056','species'),(1833301,494901,'Neurateles sp. BOLD:AAK8152','species'),(1833302,494901,'Neurateles sp. BOLD:ACC7897','species'),(1833303,494901,'Neurateles sp. BOLD:ACE9541','species'),(1833304,95295,'Nomada sp. BOLD:AAC5044','species'),(1833305,95295,'Nomada sp. BOLD:ABX5756','species'),(1833306,95295,'Nomada sp. BOLD:ABY9840','species'),(1833307,288177,'Olesicampe sp. BOLD:ACN6667','species'),(1833308,212597,'Omalus sp. BOLD:AAM7483','species'),(1833309,212597,'Omalus sp. BOLD:ACC8479','species'),(1833310,1119443,'Ooctonus sp. BOLD:ACL9520','species'),(1833311,29048,'Ophion sp. BOLD:AAG7774','species'),(1833312,29048,'Ophion sp. BOLD:AAI3378','species'),(1833313,29048,'Ophion sp. BOLD:AAO8220','species'),(1833314,29048,'Ophion sp. BOLD:AAV4386','species'),(1833315,29048,'Ophion sp. BOLD:ACE2887','species'),(1833316,29048,'Ophion sp. BOLD:ACJ9501','species'),(1833317,29048,'Ophion sp. BOLD:ACM7522','species'),(1833318,29048,'Ophion sp. BOLD:ACN4672','species'),(1833319,1289890,'Ophioninae sp. BOLD:ACN4866','species'),(1833320,993297,'Orgilinae sp. BOLD:AAQ2914','species'),(1833321,993297,'Orgilinae sp. BOLD:ACI2809','species'),(1833322,993297,'Orgilinae sp. BOLD:ACL8278','species'),(1833323,64864,'Orgilus sp. BOLD:AAA7696','species'),(1833324,64864,'Orgilus sp. BOLD:ACR7051','species'),(1833325,64864,'Orgilus sp. BOLD:ACR7052','species'),(1833326,274310,'Orthizema sp. BOLD:AAH1526','species'),(1833327,274310,'Orthizema sp. BOLD:ACI8438','species'),(1833328,632517,'Orthocentrinae sp. BOLD:AAG0981','species'),(1833329,632517,'Orthocentrinae sp. BOLD:AAH1619','species'),(1833330,632517,'Orthocentrinae sp. BOLD:AAH2142','species'),(1833331,632517,'Orthocentrinae sp. BOLD:AAL8282','species'),(1833332,632517,'Orthocentrinae sp. BOLD:AAM7407','species'),(1833333,632517,'Orthocentrinae sp. BOLD:AAM7476','species'),(1833334,632517,'Orthocentrinae sp. BOLD:AAN8654','species'),(1833335,632517,'Orthocentrinae sp. BOLD:AAU8970','species'),(1833336,632517,'Orthocentrinae sp. BOLD:AAU9205','species'),(1833337,632517,'Orthocentrinae sp. BOLD:AAU9307','species'),(1833338,632517,'Orthocentrinae sp. BOLD:AAU9320','species'),(1833339,632517,'Orthocentrinae sp. BOLD:AAU9516','species'),(1833340,632517,'Orthocentrinae sp. BOLD:AAU9777','species'),(1833341,632517,'Orthocentrinae sp. BOLD:AAU9827','species'),(1833342,632517,'Orthocentrinae sp. BOLD:AAV4407','species'),(1833343,632517,'Orthocentrinae sp. BOLD:AAY6848','species'),(1833344,632517,'Orthocentrinae sp. BOLD:ACB2423','species'),(1833345,632517,'Orthocentrinae sp. BOLD:ACC6470','species'),(1833346,632517,'Orthocentrinae sp. BOLD:ACD3380','species'),(1833347,632517,'Orthocentrinae sp. BOLD:ACD8997','species'),(1833348,632517,'Orthocentrinae sp. BOLD:ACE5210','species'),(1833349,632517,'Orthocentrinae sp. BOLD:ACF9253','species'),(1833350,632517,'Orthocentrinae sp. BOLD:ACG6425','species'),(1833351,632517,'Orthocentrinae sp. BOLD:ACG6508','species'),(1833352,632517,'Orthocentrinae sp. BOLD:ACI5221','species'),(1833353,632517,'Orthocentrinae sp. BOLD:ACJ6707','species'),(1833354,632517,'Orthocentrinae sp. BOLD:ACK9829','species'),(1833355,632517,'Orthocentrinae sp. BOLD:ACL3521','species'),(1833356,632517,'Orthocentrinae sp. BOLD:ACL3795','species'),(1833357,632517,'Orthocentrinae sp. BOLD:ACL4531','species'),(1833358,632517,'Orthocentrinae sp. BOLD:ACL5316','species'),(1833359,632517,'Orthocentrinae sp. BOLD:ACL5883','species'),(1833360,632517,'Orthocentrinae sp. BOLD:ACL6790','species'),(1833361,632517,'Orthocentrinae sp. BOLD:ACL7521','species'),(1833362,632517,'Orthocentrinae sp. BOLD:ACL7987','species'),(1833363,632517,'Orthocentrinae sp. BOLD:ACL8214','species'),(1833364,632517,'Orthocentrinae sp. BOLD:ACL8434','species'),(1833365,632517,'Orthocentrinae sp. BOLD:ACL8703','species'),(1833366,632517,'Orthocentrinae sp. BOLD:ACL9250','species'),(1833367,632517,'Orthocentrinae sp. BOLD:ACL9781','species'),(1833368,632517,'Orthocentrinae sp. BOLD:ACM1889','species'),(1833369,632517,'Orthocentrinae sp. BOLD:ACN2370','species'),(1833370,632517,'Orthocentrinae sp. BOLD:ACN4424','species'),(1833371,632517,'Orthocentrinae sp. BOLD:ACP7298','species'),(1833372,632517,'Orthocentrinae sp. BOLD:ACW8771','species'),(1833373,632517,'Orthocentrinae sp. CNFNR2465-14','species'),(1833374,632517,'Orthocentrinae sp. CNFNR2493-14','species'),(1833375,632517,'Orthocentrinae sp. CNFNR2595-14','species'),(1833376,632517,'Orthocentrinae sp. CNFNR2744-14','species'),(1833377,632517,'Orthocentrinae sp. CNKJM2007-14','species'),(1833378,632517,'Orthocentrinae sp. CNKOF287-14','species'),(1833379,632517,'Orthocentrinae sp. CNLMF454-14','species'),(1833380,632517,'Orthocentrinae sp. CNPKF567-14','species'),(1833381,65314,'Orthocentrus sp. BOLD:AAF0572','species'),(1833382,65314,'Orthocentrus sp. BOLD:AAU8218','species'),(1833383,65314,'Orthocentrus sp. BOLD:AAU9756','species'),(1833384,65314,'Orthocentrus sp. BOLD:AAW9549','species'),(1833385,65314,'Orthocentrus sp. BOLD:ACM2706','species'),(1833386,65304,'Orthopelma sp. BOLD:ACM8672','species'),(1833387,58752,'Orthostigma sp. BOLD:ACK8759','species'),(1833388,58752,'Orthostigma sp. BOLD:ACN3681','species'),(1833389,124287,'Osmia sp. BOLD:AAC5789','species'),(1833390,495429,'Pantisarthrus sp. BOLD:AAI5338','species'),(1833391,495429,'Pantisarthrus sp. BOLD:AAX2663','species'),(1833392,495429,'Pantisarthrus sp. BOLD:ABU9675','species'),(1833393,495429,'Pantisarthrus sp. BOLD:ACC5017','species'),(1833394,640837,'Paradelius sp. BOLD:ABZ0075','species'),(1833395,421401,'Passaloecus sp. BOLD:AAG8373','species'),(1833396,421402,'Pemphredon sp. BOLD:AAQ2724','species'),(1833397,167033,'Periclistus sp. BOLD:AAI2385','species'),(1833398,167033,'Periclistus sp. BOLD:AAU9465','species'),(1833399,65198,'Peristenus sp. BOLD:AAA8465','species'),(1833400,65198,'Peristenus sp. BOLD:AAU8344','species'),(1833401,65198,'Peristenus sp. BOLD:ABA5931','species'),(1833402,65198,'Peristenus sp. BOLD:ABZ2012','species'),(1833403,65198,'Peristenus sp. BOLD:ACL2702','species'),(1833404,65198,'Peristenus sp. BOLD:ACM1885','species'),(1833405,65198,'Peristenus sp. BOLD:ACM5534','species'),(1833406,65198,'Peristenus sp. BOLD:ACX9724','species'),(1833407,58754,'Phaenocarpa sp. BOLD:AAG1223','species'),(1833408,58754,'Phaenocarpa sp. BOLD:AAG6196','species'),(1833409,58754,'Phaenocarpa sp. BOLD:AAU8636','species'),(1833410,58754,'Phaenocarpa sp. BOLD:ACG3694','species'),(1833411,58754,'Phaenocarpa sp. BOLD:ACL7217','species'),(1833412,1345141,'Phaenoglyphis sp. BOLD:ABA6286','species'),(1833413,288179,'Phobocampe sp. BOLD:ACN4351','species'),(1833414,51534,'Pholetesor sp. BOLD:AAH1317','species'),(1833415,51534,'Pholetesor sp. BOLD:ABZ3171','species'),(1833416,51534,'Pholetesor sp. BOLD:ACK5659','species'),(1833417,151710,'Phygadeuon sp. BOLD:AAG9181','species'),(1833418,151710,'Phygadeuon sp. BOLD:AAH1914','species'),(1833419,151710,'Phygadeuon sp. BOLD:ACL4199','species'),(1833420,144435,'Picrostigeus sp. BOLD:AAN8195','species'),(1833421,67751,'Pimpla sp. BOLD:AAG0383','species'),(1833422,67751,'Pimpla sp. BOLD:AAG0385','species'),(1833423,67751,'Pimpla sp. BOLD:AAG7721','species'),(1833424,632510,'Pimplinae sp. BOLD:AAE9484','species'),(1833425,632510,'Pimplinae sp. BOLD:AAG0386','species'),(1833426,632510,'Pimplinae sp. BOLD:AAG7621','species'),(1833427,632510,'Pimplinae sp. BOLD:AAQ2915','species'),(1833428,632510,'Pimplinae sp. BOLD:ABW3360','species'),(1833429,632510,'Pimplinae sp. BOLD:ACL7087','species'),(1833430,632510,'Pimplinae sp. BOLD:ACM1730','species'),(1833431,632510,'Pimplinae sp. BOLD:ACM9065','species'),(1833432,632510,'Pimplinae sp. BOLD:ACN4245','species'),(1833433,495469,'Platylabus sp. BOLD:AAU9790','species'),(1833434,495469,'Platylabus sp. BOLD:ACN5938','species'),(1833435,495471,'Plectiscidea sp. BOLD:AAH1832','species'),(1833436,495471,'Plectiscidea sp. BOLD:AAH9172','species'),(1833437,495471,'Plectiscidea sp. BOLD:AAP8037','species'),(1833438,495471,'Plectiscidea sp. BOLD:AAY4134','species'),(1833439,495471,'Plectiscidea sp. BOLD:ABZ6275','species'),(1833440,495471,'Plectiscidea sp. BOLD:ACL0935','species'),(1833441,495471,'Plectiscidea sp. BOLD:ACL8455','species'),(1833442,495471,'Plectiscidea sp. BOLD:ACL8476','species'),(1833443,495471,'Plectiscidea sp. BOLD:ACN5142','species'),(1833444,495471,'Plectiscidea sp. BOLD:ACO6156','species'),(1833445,495471,'Plectiscidea sp. CNGMJ526-14','species'),(1833446,495471,'Plectiscidea sp. CNTNC2007-14','species'),(1833447,1720808,'Pleolophus sp. BOLD:AAU8228','species'),(1833448,108668,'Pnigalio sp. BOLD:AAG3133','species'),(1833449,108668,'Pnigalio sp. BOLD:AAG3147','species'),(1833450,108668,'Pnigalio sp. BOLD:AAM7491','species'),(1833451,108668,'Pnigalio sp. BOLD:ABA6276','species'),(1833452,108668,'Pnigalio sp. BOLD:ABA8011','species'),(1833453,108668,'Pnigalio sp. BOLD:ACN6390','species'),(1833454,108668,'Pnigalio sp. BOLD:ACN6392','species'),(1833455,1045723,'Poemeniinae sp. BOLD:AAU9552','species'),(1833456,65292,'Polyblastus sp. BOLD:AAF8720','species'),(1833457,65292,'Polyblastus sp. BOLD:AAH1534','species'),(1833458,65292,'Polyblastus sp. BOLD:ABX6645','species'),(1833459,65292,'Polyblastus sp. BOLD:ABZ0333','species'),(1833460,65292,'Polyblastus sp. BOLD:ACE5446','species'),(1833461,65292,'Polyblastus sp. BOLD:ACL3602','species'),(1833462,65292,'Polyblastus sp. BOLD:ACL5187','species'),(1833463,65292,'Polyblastus sp. BOLD:ACM2440','species'),(1833464,65292,'Polyblastus sp. BOLD:ACM8682','species'),(1833465,65292,'Polyblastus sp. BOLD:ACO1376','species'),(1833466,1107386,'Polynema sp. BOLD:AAU9164','species'),(1833467,1107386,'Polynema sp. BOLD:ABA5900','species'),(1833468,1107386,'Polynema sp. BOLD:ACV3660','species'),(1833469,1107386,'Polynema sp. CNFNE1932-14','species'),(1833470,1107386,'Polynema sp. CNFNH1544-14','species'),(1833471,1107386,'Polynema sp. CNFNJ223-14','species'),(1833472,1107386,'Polynema sp. CNFNN343-14','species'),(1833473,1107386,'Polynema sp. CNFNO340-14','species'),(1833474,1107386,'Polynema sp. CNFNO348-14','species'),(1833475,1107386,'Polynema sp. CNFNO362-14','species'),(1833476,1107386,'Polynema sp. CNFNO435-14','species'),(1833477,1107386,'Polynema sp. CNFNR2409-14','species'),(1833478,1107386,'Polynema sp. CNFNR2773-14','species'),(1833479,1107386,'Polynema sp. CNLMI446-14','species'),(1833480,1107386,'Polynema sp. CNLMI587-14','species'),(1833481,1107386,'Polynema sp. CNLMI720-14','species'),(1833482,1107386,'Polynema sp. CNLMJ272-14','species'),(1833483,1107386,'Polynema sp. CNLMN1546-14','species'),(1833484,1107386,'Polynema sp. CNLMO1157-14','species'),(1833485,1107386,'Polynema sp. CNLMR1160-14','species'),(1833486,216406,'Ponera sp. BOLD:ACU4160','species'),(1833487,55905,'Praon sp. BOLD:AAE7186','species'),(1833488,55905,'Praon sp. BOLD:AAH7424','species'),(1833489,55905,'Praon sp. BOLD:ABZ6335','species'),(1833490,55905,'Praon sp. BOLD:ACL3568','species'),(1833491,55905,'Praon sp. BOLD:ACM4117','species'),(1833492,55905,'Praon sp. BOLD:ACM4234','species'),(1833493,1107388,'Pronotalia sp. BOLD:ACI4800','species'),(1833494,1107388,'Pronotalia sp. CNTNK202-14','species'),(1833495,640786,'Protapanteles sp. BOLD:ABZ7618','species'),(1833496,55909,'Pseudopraon sp. BOLD:ABX6188','species'),(1833497,1134292,'Rasivalva sp. BOLD:AAU8633','species'),(1833498,144448,'Rhimphoctona sp. BOLD:AAG5794','species'),(1833499,144448,'Rhimphoctona sp. BOLD:ACL3251','species'),(1833500,421325,'Rhopalum sp. BOLD:AAG8294','species'),(1833501,1722891,'Rhyssalinae sp. BOLD:ACF4390','species'),(1833502,1722891,'Rhyssalinae sp. BOLD:ACJ5707','species'),(1833503,1722891,'Rhyssalinae sp. BOLD:ACM9191','species'),(1833504,993308,'Rogadinae sp. BOLD:ACM6507','species'),(1833505,993308,'Rogadinae sp. BOLD:ACN0956','species'),(1833506,495602,'Scambus sp. BOLD:AAG7704','species'),(1833507,495602,'Scambus sp. BOLD:ABZ7956','species'),(1833508,495602,'Scambus sp. BOLD:ACE6645','species'),(1833509,1670428,'Schenkia sp. BOLD:AAF4451','species'),(1833510,65336,'Schizopyga sp. BOLD:AAH2006','species'),(1833511,389713,'Sinophorus sp. BOLD:AAG5784','species'),(1833512,389713,'Sinophorus sp. BOLD:ABY5267','species'),(1833513,389713,'Sinophorus sp. BOLD:ACJ1142','species'),(1833514,144456,'Spathius sp. BOLD:AAG1330','species'),(1833515,144456,'Spathius sp. BOLD:ACH3457','species'),(1833516,144456,'Spathius sp. BOLD:ACI8853','species'),(1833517,144456,'Spathius sp. BOLD:ACL9514','species'),(1833518,144456,'Spathius sp. BOLD:ACM9719','species'),(1833519,144456,'Spathius sp. CNBRE626-14','species'),(1833520,274340,'Sphecophaga sp. BOLD:ACM7991','species'),(1833521,274340,'Sphecophaga sp. BOLD:ACO0971','species'),(1833522,495639,'Spilopteron sp. BOLD:AAJ3674','species'),(1833523,144458,'Stantonia sp. BOLD:ACM2462','species'),(1833524,144458,'Stantonia sp. CNGMJ730-14','species'),(1833525,369233,'Stenamma sp. BOLD:AAC6952','species'),(1833526,369233,'Stenamma sp. BOLD:AAH7068','species'),(1833527,369233,'Stenamma sp. BOLD:AAH7071','species'),(1833528,369233,'Stenamma sp. BOLD:ACL8468','species'),(1833529,369233,'Stenamma sp. CNPEI132-14','species'),(1833530,1100657,'Stenodontus sp. CNKOE774-14','species'),(1833531,1100657,'Stenodontus sp. CNLMN042-14','species'),(1833532,495647,'Stenomacrus sp. BOLD:AAD8052','species'),(1833533,495647,'Stenomacrus sp. BOLD:AAF3664','species'),(1833534,495647,'Stenomacrus sp. BOLD:AAG0980','species'),(1833535,495647,'Stenomacrus sp. BOLD:AAG0982','species'),(1833536,495647,'Stenomacrus sp. BOLD:AAH1500','species'),(1833537,495647,'Stenomacrus sp. BOLD:AAH1506','species'),(1833538,495647,'Stenomacrus sp. BOLD:AAH1508','species'),(1833539,495647,'Stenomacrus sp. BOLD:AAH1710','species'),(1833540,495647,'Stenomacrus sp. BOLD:AAH1823','species'),(1833541,495647,'Stenomacrus sp. CNFNG1117-14','species'),(1833542,880998,'Stictopisthus sp. BOLD:AAA5523','species'),(1833543,880998,'Stictopisthus sp. BOLD:AAA5525','species'),(1833544,495652,'Sussaba sp. BOLD:AAQ2902','species'),(1833545,495652,'Sussaba sp. BOLD:AAU9244','species'),(1833546,495652,'Sussaba sp. BOLD:ACM1861','species'),(1833547,495652,'Sussaba sp. BOLD:ACN6364','species'),(1833548,1667582,'Sycaonia sp. BOLD:AAU8227','species'),(1833549,540302,'Synetaeris sp. BOLD:ABZ5161','species'),(1833550,244888,'Synophromorpha sp. BOLD:ABZ2689','species'),(1833551,495668,'Syrphoctonus sp. BOLD:AAE2466','species'),(1833552,495668,'Syrphoctonus sp. BOLD:AAK1314','species'),(1833553,495668,'Syrphoctonus sp. BOLD:ABY1320','species'),(1833554,495668,'Syrphoctonus sp. BOLD:ACC6082','species'),(1833555,495668,'Syrphoctonus sp. BOLD:ACE6290','species'),(1833556,495668,'Syrphoctonus sp. BOLD:ACM4132','species'),(1833557,1117000,'Syspasis sp. BOLD:ACG6789','species'),(1833558,300110,'Temnothorax sp. BOLD:AAG0685','species'),(1833559,300110,'Temnothorax sp. BOLD:ACJ0322','species'),(1833560,632542,'Tersilochinae sp. BOLD:AAU9509','species'),(1833561,632542,'Tersilochinae sp. BOLD:ACB6604','species'),(1833562,632542,'Tersilochinae sp. BOLD:ACJ0160','species'),(1833563,632542,'Tersilochinae sp. BOLD:ACL8001','species'),(1833564,632542,'Tersilochinae sp. BOLD:ACM1612','species'),(1833565,632542,'Tersilochinae sp. BOLD:ACN4619','species'),(1833566,632542,'Tersilochinae sp. CNGBO844-14','species'),(1833567,246469,'Tetramesa sp. BOLD:ACL8019','species'),(1833568,246469,'Tetramesa sp. BOLD:ACU4247','species'),(1833569,246469,'Tetramesa sp. CNFNR2443-14','species'),(1833570,272226,'Tetrastichinae sp. BOLD:AAG7957','species'),(1833571,272226,'Tetrastichinae sp. BOLD:AAG8359','species'),(1833572,272226,'Tetrastichinae sp. BOLD:AAU8338','species'),(1833573,272226,'Tetrastichinae sp. BOLD:AAU9041','species'),(1833574,272226,'Tetrastichinae sp. BOLD:AAY9193','species'),(1833575,272226,'Tetrastichinae sp. BOLD:ABW3235','species'),(1833576,272226,'Tetrastichinae sp. BOLD:ABX2584','species'),(1833577,272226,'Tetrastichinae sp. BOLD:ACB9506','species'),(1833578,272226,'Tetrastichinae sp. BOLD:ACC7697','species'),(1833579,272226,'Tetrastichinae sp. BOLD:ACG5211','species'),(1833580,272226,'Tetrastichinae sp. BOLD:ACI8911','species'),(1833581,272226,'Tetrastichinae sp. BOLD:ACI9217','species'),(1833582,272226,'Tetrastichinae sp. BOLD:ACJ9647','species'),(1833583,272226,'Tetrastichinae sp. BOLD:ACK1224','species'),(1833584,272226,'Tetrastichinae sp. BOLD:ACK2298','species'),(1833585,272226,'Tetrastichinae sp. BOLD:ACK5165','species'),(1833586,272226,'Tetrastichinae sp. BOLD:ACK8569','species'),(1833587,272226,'Tetrastichinae sp. BOLD:ACK8832','species'),(1833588,272226,'Tetrastichinae sp. BOLD:ACK9747','species'),(1833589,272226,'Tetrastichinae sp. BOLD:ACL2202','species'),(1833590,272226,'Tetrastichinae sp. BOLD:ACL2739','species'),(1833591,272226,'Tetrastichinae sp. BOLD:ACL3804','species'),(1833592,272226,'Tetrastichinae sp. BOLD:ACL4787','species'),(1833593,272226,'Tetrastichinae sp. BOLD:ACL5065','species'),(1833594,272226,'Tetrastichinae sp. BOLD:ACL5880','species'),(1833595,272226,'Tetrastichinae sp. BOLD:ACL6086','species'),(1833596,272226,'Tetrastichinae sp. BOLD:ACL6359','species'),(1833597,272226,'Tetrastichinae sp. BOLD:ACL6376','species'),(1833598,272226,'Tetrastichinae sp. BOLD:ACL8026','species'),(1833599,272226,'Tetrastichinae sp. BOLD:ACL8089','species'),(1833600,272226,'Tetrastichinae sp. BOLD:ACL8459','species'),(1833601,272226,'Tetrastichinae sp. BOLD:ACL8645','species'),(1833602,272226,'Tetrastichinae sp. BOLD:ACL8648','species'),(1833603,272226,'Tetrastichinae sp. BOLD:ACL8832','species'),(1833604,272226,'Tetrastichinae sp. BOLD:ACL8865','species'),(1833605,272226,'Tetrastichinae sp. BOLD:ACL9054','species'),(1833606,272226,'Tetrastichinae sp. BOLD:ACL9057','species'),(1833607,272226,'Tetrastichinae sp. BOLD:ACL9175','species'),(1833608,272226,'Tetrastichinae sp. BOLD:ACL9722','species'),(1833609,272226,'Tetrastichinae sp. BOLD:ACM0423','species'),(1833610,272226,'Tetrastichinae sp. BOLD:ACM1112','species'),(1833611,272226,'Tetrastichinae sp. BOLD:ACM1679','species'),(1833612,272226,'Tetrastichinae sp. BOLD:ACM2896','species'),(1833613,272226,'Tetrastichinae sp. BOLD:ACM4169','species'),(1833614,272226,'Tetrastichinae sp. BOLD:ACM4214','species'),(1833615,272226,'Tetrastichinae sp. BOLD:ACM4679','species'),(1833616,272226,'Tetrastichinae sp. BOLD:ACM6722','species'),(1833617,272226,'Tetrastichinae sp. BOLD:ACM6945','species'),(1833618,272226,'Tetrastichinae sp. BOLD:ACM7746','species'),(1833619,272226,'Tetrastichinae sp. BOLD:ACM8511','species'),(1833620,272226,'Tetrastichinae sp. BOLD:ACM9018','species'),(1833621,272226,'Tetrastichinae sp. BOLD:ACN0795','species'),(1833622,272226,'Tetrastichinae sp. BOLD:ACN1599','species'),(1833623,272226,'Tetrastichinae sp. BOLD:ACN1959','species'),(1833624,272226,'Tetrastichinae sp. BOLD:ACN2344','species'),(1833625,272226,'Tetrastichinae sp. BOLD:ACN2420','species'),(1833626,272226,'Tetrastichinae sp. BOLD:ACN3738','species'),(1833627,272226,'Tetrastichinae sp. BOLD:ACN4682','species'),(1833628,272226,'Tetrastichinae sp. BOLD:ACN5169','species'),(1833629,272226,'Tetrastichinae sp. BOLD:ACN7232','species'),(1833630,272226,'Tetrastichinae sp. BOLD:ACN9050','species'),(1833631,272226,'Tetrastichinae sp. BOLD:ACO2424','species'),(1833632,272226,'Tetrastichinae sp. BOLD:ACX6577','species'),(1833633,272226,'Tetrastichinae sp. CNFNG730-14','species'),(1833634,272226,'Tetrastichinae sp. CNFNH1479-14','species'),(1833635,272226,'Tetrastichinae sp. CNFNO350-14','species'),(1833636,272226,'Tetrastichinae sp. CNFNO375-14','species'),(1833637,272226,'Tetrastichinae sp. CNFNR2772-14','species'),(1833638,272226,'Tetrastichinae sp. CNGBF1283-14','species'),(1833639,272226,'Tetrastichinae sp. CNGBG1215-14','species'),(1833640,272226,'Tetrastichinae sp. CNGBO779-14','species'),(1833641,272226,'Tetrastichinae sp. CNGBO822-14','species'),(1833642,272226,'Tetrastichinae sp. CNGBO870-14','species'),(1833643,272226,'Tetrastichinae sp. CNGMF1526-14','species'),(1833644,272226,'Tetrastichinae sp. CNKOG148-14','species'),(1833645,272226,'Tetrastichinae sp. CNLMF1588-14','species'),(1833646,272226,'Tetrastichinae sp. CNLMF1611-14','species'),(1833647,272226,'Tetrastichinae sp. CNLMF462-14','species'),(1833648,272226,'Tetrastichinae sp. CNLMF467-14','species'),(1833649,272226,'Tetrastichinae sp. CNLMF472-14','species'),(1833650,272226,'Tetrastichinae sp. CNLMF528-14','species'),(1833651,272226,'Tetrastichinae sp. CNLMF597-14','species'),(1833652,272226,'Tetrastichinae sp. CNLMG1361-14','species'),(1833653,272226,'Tetrastichinae sp. CNLMH1457-14','species'),(1833654,272226,'Tetrastichinae sp. CNLMJ178-14','species'),(1833655,272226,'Tetrastichinae sp. CNLMN1089-14','species'),(1833656,272226,'Tetrastichinae sp. CNLMN1182-14','species'),(1833657,272226,'Tetrastichinae sp. CNLMN1337-14','species'),(1833658,272226,'Tetrastichinae sp. CNLMN1530-14','species'),(1833659,272226,'Tetrastichinae sp. CNLMO1143-14','species'),(1833660,272226,'Tetrastichinae sp. CNLMO1263-14','species'),(1833661,272226,'Tetrastichinae sp. CNLMO1279-14','species'),(1833662,272226,'Tetrastichinae sp. CNLMO1287-14','species'),(1833663,272226,'Tetrastichinae sp. CNLMO1292-14','species'),(1833664,272226,'Tetrastichinae sp. CNLMO1326-14','species'),(1833665,272226,'Tetrastichinae sp. CNLMO1364-14','species'),(1833666,272226,'Tetrastichinae sp. CNLMO1367-14','species'),(1833667,272226,'Tetrastichinae sp. CNLMO1452-14','species'),(1833668,272226,'Tetrastichinae sp. CNLMO1556-14','species'),(1833669,272226,'Tetrastichinae sp. CNLMO734-14','species'),(1833670,272226,'Tetrastichinae sp. CNLMP1264-14','species'),(1833671,272226,'Tetrastichinae sp. CNLMP1363-14','species'),(1833672,272226,'Tetrastichinae sp. CNMIE494-14','species'),(1833673,272226,'Tetrastichinae sp. CNMIF595-14','species'),(1833674,272226,'Tetrastichinae sp. CNMIG1170-14','species'),(1833675,272226,'Tetrastichinae sp. CNMIH1554-14','species'),(1833676,272226,'Tetrastichinae sp. CNPEP1214-14','species'),(1833677,272226,'Tetrastichinae sp. CNPKF1115-14','species'),(1833678,272226,'Tetrastichinae sp. CNPKO3754-14','species'),(1833679,274352,'Theroscopus sp. BOLD:AAG9188','species'),(1833680,274352,'Theroscopus sp. BOLD:AAH1515','species'),(1833681,274352,'Theroscopus sp. BOLD:AAH1575','species'),(1833682,274352,'Theroscopus sp. BOLD:ACF4747','species'),(1833683,144473,'Thyreodon sp. BOLD:AAN7807','species'),(1833684,192604,'Tranosema sp. BOLD:AAD1926','species'),(1833685,192604,'Tranosema sp. BOLD:ACL2701','species'),(1833686,495692,'Trathala sp. BOLD:ACM6663','species'),(1833687,543384,'Trichopria sp. BOLD:ABA5937','species'),(1833688,543384,'Trichopria sp. BOLD:ACF9546','species'),(1833689,543384,'Trichopria sp. CNFNT1844-14','species'),(1833690,543384,'Trichopria sp. CNLMC561-14','species'),(1833691,543384,'Trichopria sp. CNPER291-14','species'),(1833692,543384,'Trichopria sp. CNROL783-13','species'),(1833693,543384,'Trichopria sp. CNROM1108-13','species'),(1833694,495698,'Triclistus sp. BOLD:ACK6695','species'),(1833695,495698,'Triclistus sp. BOLD:ACN2468','species'),(1833696,495698,'Triclistus sp. BOLD:ACN2689','species'),(1833697,495698,'Triclistus sp. BOLD:ACY9045','species'),(1833698,55901,'Trioxys sp. BOLD:AAN8133','species'),(1833699,65338,'Tromatobia sp. BOLD:AAG0372','species'),(1833700,65338,'Tromatobia sp. BOLD:AAG0381','species'),(1833701,303530,'Trybliographa sp. BOLD:AAW8614','species'),(1833702,274397,'Trychosis sp. BOLD:AAG7619','species'),(1833703,274397,'Trychosis sp. BOLD:ACE9081','species'),(1833704,274397,'Trychosis sp. BOLD:ACF3880','species'),(1833705,632535,'Tryphoninae sp. BOLD:AAH1621','species'),(1833706,632535,'Tryphoninae sp. BOLD:ACL8718','species'),(1833707,632535,'Tryphoninae sp. BOLD:ACM4870','species'),(1833708,421378,'Trypoxylon sp. BOLD:AAG8081','species'),(1833709,274400,'Tycherus sp. BOLD:AAK3167','species'),(1833710,274400,'Tycherus sp. BOLD:ACE1324','species'),(1833711,274400,'Tycherus sp. BOLD:ACE7516','species'),(1833712,495713,'Woldstedtius sp. BOLD:AAH0524','species'),(1833713,495713,'Woldstedtius sp. BOLD:AAH2166','species'),(1833714,1723293,'Xoridinae sp. BOLD:AAQ2723','species'),(1833715,495737,'Zaglyptomorpha sp. BOLD:AAG8393','species'),(1833718,162252,'Neomymar','genus'),(1833719,1833718,'Neomymar sp. BOLD:ACN8525','species'),(1833721,1129066,'Sterictiphorinae sp. BOLD:AAJ4348','species'),(1833723,222785,'Abia sp. BOLD:AAG3551','species'),(1833724,222785,'Abia sp. BOLD:AAY6801','species'),(1833725,205167,'Andrena sp. BOLD:AAB5093','species'),(1833726,205167,'Andrena sp. BOLD:AAB7413','species'),(1833727,205167,'Andrena sp. BOLD:AAC0588','species'),(1833728,205167,'Andrena sp. BOLD:AAD4042','species'),(1833729,205167,'Andrena sp. CNKJL948-14','species'),(1833730,214611,'Blacus sp. BOLD:ACE8945','species'),(1833731,144706,'Bombus sp. BOLD:AAA8078','species'),(1833732,144706,'Bombus sp. BOLD:AAB1091','species'),(1833733,144706,'Bombus sp. BOLD:AAB1777','species'),(1833734,144706,'Bombus sp. BOLD:ABZ2516','species'),(1833735,144706,'Bombus sp. CNFNF2376-14','species'),(1833736,144706,'Bombus sp. CNKJK108-14','species'),(1833737,144706,'Bombus sp. CNPEP1434-14','species'),(1833738,406326,'Hylaeus sp. BOLD:AAB2746','species'),(1833739,406326,'Hylaeus sp. BOLD:AAB8645','species'),(1833740,406326,'Hylaeus sp. BOLD:ACN8927','species'),(1833741,586978,'Lasioglossum sp. BOLD:AAB2947','species'),(1833742,586978,'Lasioglossum sp. BOLD:AAB3614','species'),(1833743,586978,'Lasioglossum sp. BOLD:AAD4157','species'),(1833744,586978,'Lasioglossum sp. BOLD:ABZ0968','species'),(1833745,586978,'Lasioglossum sp. BOLD:ACE6243','species'),(1833746,488725,'Lasius sp. BOLD:AAG4263','species'),(1833747,488725,'Lasius sp. BOLD:AAI1292','species'),(1833748,488725,'Lasius sp. BOLD:AAI1295','species'),(1833749,488725,'Lasius sp. BOLD:ABZ0423','species'),(1833750,488725,'Lasius sp. BOLD:ACE8630','species'),(1833751,510296,'Netelia sp. BOLD:AAH2123','species'),(1833752,510296,'Netelia sp. BOLD:AAI3104','species'),(1833753,510296,'Netelia sp. BOLD:ACB1513','species'),(1833754,510296,'Netelia sp. BOLD:ACM2723','species'),(1833755,632217,'Agathidinae sp. \'Annulipes\' BOLD:AAV7643','species'),(1833756,31989,'Alkalimicrobium','genus'),(1833759,548924,'Phaeobotryon negundinis','species'),(1833762,1827,'Rhodococcus sp. 1139','species'),(1833763,410656,'bird metagenome','species'),(1833766,983507,'Ponticoccus sp. NN-18','species'),(1833767,626,'Xenorhabdus sp. WS9','species'),(1833768,1386,'Bacillus sp. BT3','species'),(1833769,1386,'Bacillus sp. ST3','species'),(1833770,1386,'Bacillus sp. ST4','species'),(1833771,33882,'Microbacterium sp. BL12','species'),(1833772,33882,'Microbacterium sp. BL6','species'),(1833773,206375,'Prolinoborus sp. SL5','species'),(1833774,63484,'Periploca angustifolia','species'),(1833775,63484,'Periploca gracilis','species'),(1833776,63484,'Periploca linearifolia','species'),(1833777,469,'Acinetobacter sp. 1CTGx','species'),(1833778,469,'Acinetobacter sp. 2CTGx','species'),(1833779,1716,'Corynebacterium sp. 1CTGx','species'),(1833780,1716,'Corynebacterium sp. 2CTGx','species'),(1833781,286,'Pseudomonas sp. 1CTGx','species'),(1833782,286,'Pseudomonas sp. 2CTGx','species'),(1833783,119218,'Influenza A virus (A/duck/Hunan/S1161/2010(H7N7))','no rank'),(1833784,119218,'Influenza A virus (A/duck/Jiangxi/S4770/2013(H7N7))','no rank'),(1833785,119218,'Influenza A virus (A/duck/Zhejiang/S3158/2012(H7N7))','no rank'),(1833786,119218,'Influenza A virus (A/duck/Zhejiang/S4235/2011(H7N7))','no rank'),(1833787,119218,'Influenza A virus (A/environment/Fujian/S3307/2012(H7N7))','no rank'),(1833788,119218,'Influenza A virus (A/environment/Zhejiang/S4051/2013(H7N7))','no rank'),(1833789,569950,'Flabellula sp. AK-2016a','species'),(1833790,214907,'Cephalohibiscus','genus'),(1833791,1833790,'Cephalohibiscus peekelii','species'),(1833792,47607,'Cienfuegosia heterophylla','species'),(1833793,47612,'Hampea mexicana','species'),(1833794,47612,'Hampea nutricia','species'),(1833795,47612,'Hampea trilobata','species'),(1833796,82389,'Pavonia fruticosa','species'),(1833797,214907,'Thepparatia','genus'),(1833798,1833797,'Thepparatia thailandica','species'),(1833799,3637,'Thespesia beatensis','species'),(1833800,3637,'Thespesia cubensis','species'),(1833801,3637,'Thespesia danis','species'),(1833802,3637,'Thespesia fissicalyx','species'),(1833803,3637,'Thespesia garckeana','species'),(1833804,3637,'Thespesia gummiflua','species'),(1833805,3637,'Thespesia patellifera','species'),(1833806,129499,'Cystangium idahoensis','species'),(1833807,283208,'Leucogaster odoratus','species'),(1833808,283208,'Leucogaster sp. OSC 117179','species'),(1833809,283208,'Leucogaster sp. OSC 66424','species'),(1833810,129537,'Macowanites chlorinosmus','species'),(1833811,80614,'Melanogaster sp. OSC 59776','species'),(1833812,80614,'Melanogaster sp. OSC 59778','species'),(1833813,68779,'Ramaria sp. db 215-08/5 15-01','species'),(1833815,5375,'Rhizopogon oswaldii','species'),(1833816,5375,'Rhizopogon sp. OSC 117329','species'),(1833817,5375,'Rhizopogon sp. OSC 95019','species'),(1833818,5375,'Rhizopogon subcinnamomeus','species'),(1833819,5375,'Rhizopogon subradicatus','species'),(1833820,48596,'Truncocolumella sp. OSC 67369','species'),(1833821,36048,'Tuber sp. OSC 62159','species'),(1833822,45667,'Halobacillus sp. K15','species'),(1833823,528,'Ochrobactrum sp. BM2','species'),(1833824,1856642,'Maize yellow dwarf virus-RMV2','no rank'),(1833825,326176,'Tomato necrotic spot associated virus','species'),(1833826,60108,'Destunzia','genus'),(1833827,1833826,'Destunzia fusca','species'),(1833828,2742,'Marinobacter sp. HA02','species'),(1833829,232080,'Fusarium cf. solani NRRL 62629','species'),(1833830,232080,'Fusarium cf. solani NRRL 62579','species'),(1833831,232080,'Fusarium cf. solani NRRL 62590','species'),(1833832,232080,'Fusarium cf. solani NRRL 62585','species'),(1833833,232080,'Fusarium cf. solani NRRL 62945','species'),(1833834,303306,'Cynomops greenhalli','species'),(1833835,303306,'Cynomops mexicanus','species'),(1833836,748910,'Cynomops abrasus mastivus','subspecies'),(1833840,303307,'Cynomops paranus milleri','subspecies'),(1833841,303306,'Cynomops sp. PN181','species'),(1833842,303306,'Cynomops sp. PN293','species'),(1833843,303306,'Cynomops sp. PN299','species'),(1833844,303306,'Cynomops sp. PN305','species'),(1833845,303306,'Cynomops sp. PN310','species'),(1833846,303306,'Cynomops sp. PN316','species'),(1833847,303306,'Cynomops sp. PN73','species'),(1833848,303306,'Cynomops sp. PN73B','species'),(1833849,303306,'Cynomops sp. PN88','species'),(1833850,176114,'Microgale dryas','species'),(1833851,176114,'Microgale drouhardi','species'),(1833852,1562,'Desulfotomaculum sp. GSS09','species'),(1833853,176114,'Microgale fotsifotsy','species'),(1833854,176114,'Microgale gracilis','species'),(1833855,176114,'Microgale grandidieri','species'),(1833856,176114,'Microgale jenkinsae','species'),(1833857,194,'Campylobacter sp. \'vulpis_Italy\'','species'),(1833858,4875,'Glomus sp. 1 FW-2016','species'),(1833859,4875,'Glomus sp. 2 FW-2016','species'),(1833860,4875,'Glomus sp. 3 FW-2016','species'),(1833861,1144751,'Septoglomus sp. CR7','species'),(1833862,4875,'Glomus sp. 4 FW-2016','species'),(1833863,4875,'Glomus sp. 5 FW-2016','species'),(1833864,4875,'Glomus sp. 6 FW-2016','species'),(1833865,4875,'Glomus sp. 7 FW-2016','species'),(1833866,4875,'Glomus sp. 8 FW-2016','species'),(1833867,4875,'Glomus sp. 9 FW-2016','species'),(1833868,1129544,'Rhizophagus sp. CR3','species'),(1833869,176114,'Microgale monticola','species'),(1833870,176114,'Microgale nasoloi','species'),(1833871,1129545,'Claroideoglomus sp. FW-2016','species'),(1833872,4875,'Glomus sp. 10 FW-2016','species'),(1833873,4875,'Glomus sp. 11 FW-2016','species'),(1833874,4875,'Glomus sp. 12 FW-2016','species'),(1833875,105688,'Micropotamogale ruwenzorii','species'),(1833876,176116,'Geogale sp. KME-2016a','species'),(1833877,211524,'Phytophthora sp. TIB-2016a','species'),(1833878,5498,'Cladosporium sp. HNC12-100','species'),(1833879,5498,'Cladosporium sp. HNC12-112','species'),(1833880,5498,'Cladosporium sp. HNC12-38','species'),(1833881,5498,'Cladosporium sp. HNC13-100','species'),(1833882,5498,'Cladosporium sp. HNC15-100','species'),(1833883,5498,'Cladosporium sp. HNC15-124','species'),(1833884,5498,'Cladosporium sp. HNC17-100','species'),(1833885,5498,'Cladosporium sp. HNC18-66','species'),(1833886,5498,'Cladosporium sp. HNC20-100','species'),(1833887,5552,'Trichosporon sp. HNC17-52','species'),(1833888,1386,'Bacillus sp. MS14','species'),(1833889,186650,'Microvirga sp. MS5','species'),(1833890,84567,'Pedobacter sp. MS6','species'),(1833891,1386,'Bacillus sp. MS1(2016)','species'),(1833892,642,'Aeromonas sp. EERV15','species'),(1833893,1588890,'Murrayinella sp. 1 MH-2016','species'),(1833894,164129,'Foraminifera sp. 1 MH-2016','species'),(1833895,13509,'Erica cf. discolor \'hebecalyx\'','species'),(1833896,13509,'Erica cf. discolor \'speciosa\'','species'),(1833897,327794,'Phlebovirus sp. B88','species'),(1833898,327794,'Phlebovirus sp. 424_1','species'),(1833899,327794,'Phlebovirus sp. 23_3','species'),(1833900,327794,'Phlebovirus sp. 421','species'),(1833901,327794,'Phlebovirus sp. 333','species'),(1833902,327794,'Phlebovirus sp. B2','species'),(1833903,327794,'Phlebovirus sp. B9','species'),(1833904,327794,'Phlebovirus sp. 416','species'),(1833905,327794,'Phlebovirus sp. 417','species'),(1833906,327794,'Phlebovirus sp. 195','species'),(1833907,327794,'Phlebovirus sp. 201','species'),(1833908,327794,'Phlebovirus sp. 441','species'),(1833909,327794,'Phlebovirus sp. 425','species'),(1833910,327794,'Phlebovirus sp. 427','species'),(1833911,327794,'Phlebovirus sp. 16','species'),(1833912,327794,'Phlebovirus sp. 5A','species'),(1833913,327794,'Phlebovirus sp. 8A','species'),(1833914,327794,'Phlebovirus sp. 12A','species'),(1833915,327794,'Phlebovirus sp. 20A','species'),(1833916,327794,'Phlebovirus sp. 47A','species'),(1833917,327794,'Phlebovirus sp. 51A','species'),(1833918,327794,'Phlebovirus sp. 72A','species'),(1833919,327794,'Phlebovirus sp. 50A','species'),(1833920,327794,'Phlebovirus sp. 3A','species'),(1833921,327794,'Phlebovirus sp. 23A','species'),(1833922,327794,'Phlebovirus sp. 24A','species'),(1833923,327794,'Phlebovirus sp. 55A','species'),(1833924,327794,'Phlebovirus sp. 57A','species'),(1833925,327794,'Phlebovirus sp. 70A','species'),(1833926,327794,'Phlebovirus sp. 10A','species'),(1833927,327794,'Phlebovirus sp. 13A','species'),(1833928,327794,'Phlebovirus sp. 26A','species'),(1833929,327794,'Phlebovirus sp. 30A','species'),(1833930,327794,'Phlebovirus sp. 35A','species'),(1833931,327794,'Phlebovirus sp. 81A','species'),(1833932,327794,'Phlebovirus sp. 82A','species'),(1833933,327794,'Phlebovirus sp. 83A','species'),(1833934,327794,'Phlebovirus sp. 84A','species'),(1833935,1142,'Synechocystis sp. S1S','species'),(1833936,400634,'Lysinibacillus sp. 38HT','species'),(1833938,39756,'Penicillium digitatum virus 1','species'),(1833939,56012,'Tetraspora sp. CU2551','species'),(1833940,5073,'Penicillium sp. T2-8','species'),(1833941,168566,'Acer monspessulanum subsp. assyriacum','subspecies'),(1833942,168566,'Acer monspessulanum subsp. cinerascens','subspecies'),(1833943,168566,'Acer monspessulanum subsp. persicum','subspecies'),(1833944,168566,'Acer monspessulanum subsp. turcomanicum','subspecies'),(1833946,27314,'Dipodascus sp. MYf82','species'),(1833947,5506,'Fusarium sp. MYf198','species'),(1833948,4855,'Mortierella sp. MYf35','species'),(1833949,4830,'Mucor sp. MYf197','species'),(1833950,5073,'Penicillium sp. MYf125','species'),(1833951,5543,'Trichoderma sp. MYf192','species'),(1833952,1386,'Bacillus sp. OUHS01','species'),(1833953,1386,'Bacillus sp. OUHS02','species'),(1833954,286,'Pseudomonas sp. OUHG02','species'),(1833955,286,'Pseudomonas sp. OUHSB01','species'),(1833956,507,'Alcaligenes sp. RC7','species'),(1833957,507,'Alcaligenes sp. SA7','species'),(1833958,400634,'Lysinibacillus sp. SC1','species'),(1833959,371130,'Microdiplodia sp. JC-2016','species'),(1833960,5369,'Boletus putidus','species'),(1833961,5369,'Boletus bresinskyanus','species'),(1833962,83676,'Actinorugispora','genus'),(1833965,192172,'Cyclophiops semicarinatus','species'),(1833967,90723,'Aphelenchoides iranicus','species'),(1833968,1195102,'Hyalessa wangi','species'),(1833969,557271,'Trichodactylus kensleyi','species'),(1833970,1001288,'Trachelus sp. MB-2016','species'),(1833971,388018,'Myialges sp. PC-2016','species'),(1833972,7175,'Culex pipiens pipiens x Culex pipiens molestus','subspecies'),(1833973,1934896,'Nassodonta','genus'),(1833974,1833973,'Nassodonta insignis','species'),(1833975,166009,'Ditylenchus sp. AMG-2016','species'),(1833976,1334653,'Mizelleus indicus','species'),(1833977,1334653,'Mizelleus longicirrus','species'),(1833978,44534,'Anopheles azaniae','species'),(1833979,63365,'Anopheles sp. AGB-2016','species'),(1833980,34507,'Steinernema jeffreyense','species'),(1833981,573763,'Lubomirskiidae sp. A6','species'),(1833982,573763,'Lubomirskiidae sp. A7','species'),(1833983,573763,'Lubomirskiidae sp. A8','species'),(1833984,573763,'Lubomirskiidae sp. A10','species'),(1833985,83850,'Baikalospongia sp. BS225','species'),(1833986,573763,'Lubomirskiidae sp. A4','species'),(1833987,578331,'Echinochasmus sp. GC-2016','species'),(1833988,55939,'Aleiodes sp. DLJQ-2016','species'),(1833989,1562448,'Athacryvac nr. alternatus DLJQ-2016','species'),(1833990,144292,'Clinocentrus sp. 5 DLJQ-2016','species'),(1833991,144292,'Clinocentrus sp. 6 DLJQ-2016','species'),(1833992,144292,'Clinocentrus sp. 7 DLJQ-2016','species'),(1833993,65223,'Hormius sp. 4 DLJQ-2016','species'),(1833994,65223,'Hormius sp. 5 DLJQ-2016','species'),(1833995,64845,'Pambolus sp. 3 DLJQ-2016','species'),(1833996,322282,'Pentatermus sp. 1 DLJQ-2016','species'),(1833997,322282,'Pentatermus sp. 2 DLJQ-2016','species'),(1833998,322282,'Pentatermus nr. striatus DLJQ-2016','species'),(1833999,322216,'Unclassified Rhysipolinae','no rank'),(1834001,1833999,'Rhysipolinae gen. sp. 2 DLJQ-2016','species'),(1834002,144454,'Rhysipolis sp. 1 DLJQ-2016','species'),(1834003,144454,'Rhysipolis sp. 2 DLJQ-2016','species'),(1834004,144454,'Rhysipolis sp. 5 DLJQ-2016','species'),(1834005,144454,'Rhysipolis sp. 6 DLJQ-2016','species'),(1834006,286611,'Tebennotoma sp. 1 DLJQ-2016','species'),(1834007,286611,'Tebennotoma sp. 2 DLJQ-2016','species'),(1834008,286611,'Tebennotoma sp. 3 DLJQ-2016','species'),(1834011,144292,'Clinocentrus umbratilis','species'),(1834012,144247,'Aulosaphes','genus'),(1834013,1834012,'Aulosaphes sp. DLJQ-2016','species'),(1834014,144247,'Aulosaphoides','genus'),(1834015,1834014,'Aulosaphoides sp. DLJQ-2016','species'),(1834016,322219,'Chremylus','genus'),(1834017,1834016,'Chremylus sp. DLJQ-2016','species'),(1834018,1045056,'Cedriini gen. sp. DLJQ-2016','species'),(1834019,986355,'Lysiterminae gen. sp. DLJQ-2016','species'),(1834020,1833999,'Rhysipolinae gen. sp. 1 DLJQ-2016','species'),(1834021,1722891,'Rhyssalinae gen. nr. Dolopsidea sp. DLJQ-2016','species'),(1834022,986355,'Tetratermini gen. sp. DLJQ-2016','species'),(1834023,1833999,'Rhysipolinae gen. n. sp. 1 DLJQ-2016','species'),(1834024,1833999,'Rhysipolinae gen. n. sp. 2 DLJQ-2016','species'),(1834026,5309,'Athelia acrospora','species'),(1834027,39180,'Corticium confine','species'),(1834028,5303,'Cystostereaceae','family'),(1834029,1834028,'Crustomyces','genus'),(1834030,1834029,'Crustomyces subabruptus','species'),(1834031,1883,'Streptomyces sp. SACC 63','species'),(1834034,1649464,'Litoribrevibacter sp. Eup a-2','species'),(1834035,237,'Flavobacterium sp. KYPY10','species'),(1834036,237,'Flavobacterium sp. TAPY6','species'),(1834037,67575,'Rheinheimera sp. KYPC3','species'),(1834038,401469,'Undibacterium sp. KYPY9','species'),(1834039,33811,'Gammaproteobacteria bacterium LSN-49','species'),(1834040,1883,'Streptomyces sp. ZZ-9','species'),(1834041,1883,'Streptomyces sp. IS-520','species'),(1834043,69108,'Adansonia sp. NK-2016','species'),(1834044,495741,'Zatypota sp. Pol186','species'),(1834045,114727,'Influenza A virus (A/wild bird/Korea/SK14/2014(H1N1))','no rank'),(1834046,1386,'Bacillus sp. RE1.35','species'),(1834047,1386,'Bacillus sp. RE1.36','species'),(1834048,194,'Campylobacter sp. PNUSAC000268','species'),(1834049,194,'Campylobacter sp. PNUSAC000269','species'),(1834050,194,'Campylobacter sp. PNUSAC000276','species'),(1834051,194,'Campylobacter sp. PNUSAC000280','species'),(1834052,194,'Campylobacter sp. PNUSAC000283','species'),(1834053,194,'Campylobacter sp. PNUSAC000284','species'),(1834054,194,'Campylobacter sp. PNUSAC000285','species'),(1834055,194,'Campylobacter sp. PNUSAC000290','species'),(1834056,194,'Campylobacter sp. PNUSAC000288','species'),(1834057,194,'Campylobacter sp. PNUSAC000289','species'),(1834058,194,'Campylobacter sp. PNUSAC000318','species'),(1834059,194,'Campylobacter sp. PNUSAC000309','species'),(1834060,194,'Campylobacter sp. PNUSAC000313','species'),(1834061,194,'Campylobacter sp. PNUSAC000315','species'),(1834062,1593345,'Dendroleon pupillaris','species'),(1834063,1429324,'Epacanthaclisis moiwana','species'),(1834064,27427,'Pseudoformicaleo','genus'),(1834065,1834064,'Pseudoformicaleo nubecula','species'),(1834066,1763,'Mycobacterium sp. 1081908.1','species'),(1834067,1763,'Mycobacterium sp. 1100029.7','species'),(1834068,1763,'Mycobacterium sp. 1137317.9','species'),(1834069,1763,'Mycobacterium sp. 1164985.4','species'),(1834070,1763,'Mycobacterium sp. 1165178.9','species'),(1834071,1763,'Mycobacterium sp. 1165196.3','species'),(1834072,1763,'Mycobacterium sp. 1165549.7','species'),(1834073,1763,'Mycobacterium sp. 1245111.1','species'),(1834074,1763,'Mycobacterium sp. 1245499.0','species'),(1834075,1763,'Mycobacterium sp. 1245801.1','species'),(1834076,1763,'Mycobacterium sp. 1274756.6','species'),(1834077,1763,'Mycobacterium sp. 1274761.0','species'),(1834078,1763,'Mycobacterium sp. 1465703.0','species'),(1834079,1763,'Mycobacterium sp. 1477680.9','species'),(1834080,1763,'Mycobacterium sp. 1482268.1','species'),(1834081,1763,'Mycobacterium sp. 1482292.6','species'),(1834082,1763,'Mycobacterium sp. 1554424.7','species'),(1834083,1763,'Mycobacterium sp. 852002-10029_SCH5224772','species'),(1834084,1763,'Mycobacterium sp. 852002-10318_SCH4845932','species'),(1834085,2053,'Gordonia sp. 852002-10350_SCH5691597','species'),(1834086,1763,'Mycobacterium sp. 852002-10379_SCH5584320','species'),(1834087,1817,'Nocardia sp. 852002-20019_SCH5090214','species'),(1834088,1763,'Mycobacterium sp. 852002-30065_SCH5024008','species'),(1834089,1763,'Mycobacterium sp. 852002-40037_SCH5390672','species'),(1834090,2053,'Gordonia sp. 852002-50395_SCH5434458','species'),(1834091,2053,'Gordonia sp. 852002-50816_SCH5313054-a','species'),(1834092,1763,'Mycobacterium sp. 852002-50816_SCH5313054-b','species'),(1834093,2053,'Gordonia sp. 852002-50816_SCH5313054-c','species'),(1834094,1763,'Mycobacterium sp. 852002-51057_SCH5723018','species'),(1834095,1817,'Nocardia sp. 852002-51101_SCH5132738','species'),(1834096,1763,'Mycobacterium sp. 852002-51152_SCH6134967','species'),(1834097,1763,'Mycobacterium sp. 852002-51163_SCH5372311','species'),(1834098,1817,'Nocardia sp. 852002-51244_SCH5132734','species'),(1834099,1817,'Nocardia sp. 852002-51244_SCH5132740','species'),(1834100,1763,'Mycobacterium sp. 852002-51296_SCH5728562-a','species'),(1834101,2053,'Gordonia sp. 852002-51296_SCH5728562-b','species'),(1834102,1763,'Mycobacterium sp. 852002-51558_SCH5263542','species'),(1834103,1827,'Rhodococcus sp. 852002-51564_SCH6189132-a','species'),(1834104,1763,'Mycobacterium sp. 852002-51613_SCH5001154','species'),(1834105,1763,'Mycobacterium sp. 852002-51961_SCH5331710','species'),(1834106,1763,'Mycobacterium sp. 852002-51971_SCH5477799-a','species'),(1834107,1763,'Mycobacterium sp. 852002-53434_SCH5985345','species'),(1834108,1817,'Nocardia sp. 852013-50091_SCH5138091','species'),(1834109,1763,'Mycobacterium sp. 852013-50091_SCH5140682','species'),(1834110,1763,'Mycobacterium sp. 852013-50142_SCH4511227','species'),(1834111,1763,'Mycobacterium sp. 852013-51886_SCH5428379','species'),(1834112,1763,'Mycobacterium sp. 852014-50255_SCH5639931','species'),(1834113,1763,'Mycobacterium sp. 852014-50958_SCH5696904','species'),(1834114,1763,'Mycobacterium sp. 852014-51730_SCH5271717','species'),(1834115,1763,'Mycobacterium sp. 852014-52144_SCH5372336','species'),(1834116,1763,'Mycobacterium sp. 852014-52450_SCH5900713','species'),(1834117,1763,'Mycobacterium sp. ACS1612','species'),(1834118,1763,'Mycobacterium sp. ACS3670','species'),(1834119,1763,'Mycobacterium sp. ACS4054','species'),(1834120,1763,'Mycobacterium sp. ACS4093','species'),(1834121,1763,'Mycobacterium sp. ACS4331','species'),(1834122,1763,'Mycobacterium sp. ACS5020','species'),(1834123,1763,'Mycobacterium sp. E1214','species'),(1834124,1763,'Mycobacterium sp. E1319','species'),(1834125,1763,'Mycobacterium sp. E136','species'),(1834126,1763,'Mycobacterium sp. E1386','species'),(1834127,1763,'Mycobacterium sp. E152','species'),(1834128,1763,'Mycobacterium sp. E1747','species'),(1834129,1763,'Mycobacterium sp. E183','species'),(1834130,1763,'Mycobacterium sp. E188','species'),(1834131,1763,'Mycobacterium sp. E2238','species'),(1834132,1763,'Mycobacterium sp. E2327','species'),(1834133,1763,'Mycobacterium sp. E2462','species'),(1834134,1763,'Mycobacterium sp. E2479','species'),(1834135,1763,'Mycobacterium sp. E2497','species'),(1834136,1763,'Mycobacterium sp. E2660','species'),(1834137,1763,'Mycobacterium sp. E2699','species'),(1834138,1763,'Mycobacterium sp. E2733','species'),(1834139,1763,'Mycobacterium sp. E2978','species'),(1834140,1763,'Mycobacterium sp. E2989','species'),(1834141,1763,'Mycobacterium sp. E3078','species'),(1834142,1763,'Mycobacterium sp. E3121','species'),(1834143,1763,'Mycobacterium sp. E3198','species'),(1834144,1763,'Mycobacterium sp. E3251','species'),(1834145,1763,'Mycobacterium sp. E3305','species'),(1834146,1763,'Mycobacterium sp. E3339','species'),(1834147,1763,'Mycobacterium sp. E342','species'),(1834148,1763,'Mycobacterium sp. E735','species'),(1834149,1763,'Mycobacterium sp. E740','species'),(1834150,1763,'Mycobacterium sp. E787','species'),(1834151,1763,'Mycobacterium sp. E796','species'),(1834152,1763,'Mycobacterium sp. E802','species'),(1834153,1716,'Corynebacterium sp. EPI-003-04-2554_SCH2473622','species'),(1834154,1763,'Mycobacterium sp. GA-1841','species'),(1834155,57493,'Kocuria sp. ICS0012','species'),(1834156,1763,'Mycobacterium sp. ICS2043','species'),(1834157,1763,'Mycobacterium sp. ICS2150','species'),(1834158,1763,'Mycobacterium sp. IS-1264','species'),(1834159,1763,'Mycobacterium sp. IS-2888','species'),(1834160,1763,'Mycobacterium sp. IS-836','species'),(1834161,1763,'Mycobacterium sp. NS-7484','species'),(1834162,1763,'Mycobacterium sp. SP-6446','species'),(1834163,1004301,'Flavihumibacter sp. YS-17','species'),(1834164,68,'Lysobacter sp. YS-37','species'),(1834165,1350,'Enterococcus sp. 10F3_DIV0382','species'),(1834167,1350,'Enterococcus sp. 12C11_DIV0727','species'),(1834168,1350,'Enterococcus sp. 12E11_DIV0728','species'),(1834169,1350,'Enterococcus sp. 12F9_DIV0723','species'),(1834172,1350,'Enterococcus sp. 2F9_DIV0599','species'),(1834173,1350,'Enterococcus sp. 2G9_DIV0600','species'),(1834174,1350,'Enterococcus sp. 3C7_DIV0644','species'),(1834175,1350,'Enterococcus sp. 3C8_DIV0646','species'),(1834176,1350,'Enterococcus sp. 3G1_DIV0629','species'),(1834177,1350,'Enterococcus sp. 3G6_DIV0642','species'),(1834178,1350,'Enterococcus sp. 3H8_DIV0648','species'),(1834180,1350,'Enterococcus sp. 4E1_DIV0656','species'),(1834181,1350,'Enterococcus sp. 4G2_DIV0659','species'),(1834182,1350,'Enterococcus sp. 5B3_DIV0040','species'),(1834184,1350,'Enterococcus sp. 6D12_DIV0197','species'),(1834187,1350,'Enterococcus sp. 7D2_DIV0200','species'),(1834188,1350,'Enterococcus sp. 7E2_DIV0204','species'),(1834189,1350,'Enterococcus sp. 7F3_DIV0205','species'),(1834190,1350,'Enterococcus sp. 8E11_MSG4843','species'),(1834191,1350,'Enterococcus sp. 8G7_MSG3316','species'),(1834192,1350,'Enterococcus sp. 9D6_DIV0238','species'),(1834193,1350,'Enterococcus sp. 9E7_DIV0242','species'),(1834196,1506553,'Lachnoclostridium sp. YL32','species'),(1834198,1508657,'Ruminiclostridium sp. KB18','species'),(1834200,375288,'Parabacteroides sp. YL27','species'),(1834201,1386,'Bacillus sp. LJP13','species'),(1834202,33986,'Exiguobacterium sp. LJPk21','species'),(1834203,613,'Serratia sp. YYF02','species'),(1834204,1697723,'Kneiffiella sp. LR-2015','species'),(1834205,80841,'Burkholderiales bacterium YL45','species'),(1834206,652661,'Fibulomyces fusoideus','species'),(1834207,544447,'Erysipelotrichaceae bacterium I46','species'),(1834208,467956,'Leptosporomyces mundus','species'),(1834209,1130278,'Flaviporus americanus','species'),(1834210,89802,'Hyphoderma multicystidium','species'),(1834212,85623,'\'Allium porrum\' stunting phytoplasma LeSt-Br04','species'),(1834213,467956,'Leptosporomyces sp. 1 LF-2015','species'),(1834214,467956,'Leptosporomyces sp. 2 LF-2015','species'),(1834217,139204,'Phlebiella borealis','species'),(1834218,80662,'Piloderma bicolor','species'),(1834219,133746,'Punctularia subhepatica','species'),(1834220,156596,'Trechispora byssinella','species'),(1834221,156596,'Trechispora invisitata','species'),(1834222,1386,'Bacillus sp. BBD54','species'),(1834223,528,'Ochrobactrum sp. BBD47','species'),(1834224,197560,'Nanophyetus schikhobalowi','subspecies'),(1834225,29278,'Tn7 delivery vector pMRE100_Ptac_mChe','species'),(1834226,29278,'Tn7 delivery vector pMRE101_Ptac_eCFP','species'),(1834227,29278,'Tn7 delivery vector pMRE102_Ptac_eYFP','species'),(1834228,29278,'Tn7 delivery vector pMRE103_PnptII_mChe','species'),(1834229,29278,'Tn7 delivery vector pMRE104_PnptII_eCFP','species'),(1834230,29278,'Tn7 delivery vector pMRE105_PnptII_eYFP','species'),(1834231,29278,'Tn7 delivery vector pMRE106_PnptII_eBFP2','species'),(1834232,29278,'Tn7 delivery vector pMRE107_PnptII_mTq2','species'),(1834316,154750,'Vararia vassilievae','species'),(1834317,1124675,'Xylodon asperus','species'),(1834318,1663,'Arthrobacter sp. 1EB3','species'),(1834319,1663,'Arthrobacter sp. 1EF3-6','species'),(1834320,1663,'Arthrobacter sp. 1EM2','species'),(1834321,1663,'Arthrobacter sp. 1M2lan','species'),(1834322,1663,'Arthrobacter sp. 2EF1','species'),(1834323,1663,'Arthrobacter sp. 2EK1','species'),(1834324,1663,'Arthrobacter sp. 2EM2','species'),(1834325,1663,'Arthrobacter sp. 2PF1lan','species'),(1834326,1663,'Arthrobacter sp. D1-1-1','species'),(1834327,1663,'Arthrobacter sp. F1-1-1','species'),(1834328,1663,'Arthrobacter sp. M1-1-2','species'),(1834329,41275,'Brevundimonas sp. N1-1-1','species'),(1834330,32008,'Burkholderia sp. 2PQ1','species'),(1834331,75654,'Duganella sp. 2M1lan','species'),(1834332,244698,'Gillisia sp. 2EM4','species'),(1834333,29580,'Janthinobacterium sp. K1-1','species'),(1834334,242605,'Luteibacter sp. 2PK1','species'),(1834335,242605,'Luteibacter sp. 2PK6','species'),(1834336,242605,'Luteibacter sp. 2PK8','species'),(1834337,149698,'Massilia sp. 2PF3lan','species'),(1834338,149698,'Massilia sp. 2PK9','species'),(1834339,149698,'Massilia sp. 2PM3lan','species'),(1834340,149698,'Massilia sp. 2PM4lan','species'),(1834341,149698,'Massilia sp. 2PQ5','species'),(1834342,518733,'Microterricola sp. 1EM1','species'),(1834343,518733,'Microterricola sp. 2EM3','species'),(1834344,423349,'Mucilaginibacter sp. 2PK12','species'),(1834345,423349,'Mucilaginibacter sp. 2PM7','species'),(1834346,75687,'Neptunomonas sp. 1EF2','species'),(1834347,84567,'Pedobacter sp. 2PM12','species'),(1834348,162291,'Planomicrobium sp. 0.1a','species'),(1834349,162291,'Planomicrobium sp. 1a','species'),(1834350,286,'Pseudomonas sp. 1EK3','species'),(1834351,286,'Pseudomonas sp. 1EK4-6','species'),(1834352,286,'Pseudomonas sp. 1EQ1','species'),(1834353,286,'Pseudomonas sp. 1EQ2','species'),(1834354,286,'Pseudomonas sp. 1F1lan','species'),(1834355,286,'Pseudomonas sp. 1K1lan','species'),(1834356,286,'Pseudomonas sp. 1PF2-6','species'),(1834357,286,'Pseudomonas sp. 1PF3','species'),(1834358,286,'Pseudomonas sp. 1PK1','species'),(1834359,286,'Pseudomonas sp. 1PK2','species'),(1834360,286,'Pseudomonas sp. 1PM1','species'),(1834361,286,'Pseudomonas sp. 1PM2','species'),(1834362,286,'Pseudomonas sp. 1PM3','species'),(1834363,286,'Pseudomonas sp. 1PQ2-6','species'),(1834364,286,'Pseudomonas sp. 1Q1lan-6','species'),(1834365,286,'Pseudomonas sp. 2EK2','species'),(1834366,286,'Pseudomonas sp. 2EK3','species'),(1834367,286,'Pseudomonas sp. 2EK4','species'),(1834368,286,'Pseudomonas sp. 2EM1','species'),(1834369,286,'Pseudomonas sp. 2EM5','species'),(1834370,286,'Pseudomonas sp. 2EQ1','species'),(1834371,286,'Pseudomonas sp. 2M2lan','species'),(1834372,286,'Pseudomonas sp. 2PF2lan','species'),(1834373,286,'Pseudomonas sp. 2PF3','species'),(1834374,286,'Pseudomonas sp. 2PK7','species'),(1834375,286,'Pseudomonas sp. 2PM4','species'),(1834376,286,'Pseudomonas sp. 2PM9','species'),(1834377,286,'Pseudomonas sp. 2PQ2','species'),(1834378,286,'Pseudomonas sp. 2PQ3','species'),(1834379,286,'Pseudomonas sp. 2PQ41','species'),(1834380,286,'Pseudomonas sp. Q1-3-1','species'),(1834381,286,'Pseudomonas sp. Q1-3-2','species'),(1834382,286,'Pseudomonas sp. Q2-1-2','species'),(1834383,286,'Pseudomonas sp. W3-1-3','species'),(1834384,497,'Psychrobacter sp. 1EB1','species'),(1834385,497,'Psychrobacter sp. 1EB2','species'),(1834386,497,'Psychrobacter sp. 2EB11','species'),(1834387,497,'Psychrobacter sp. 2EB12','species'),(1834388,497,'Psychrobacter sp. 2EB21','species'),(1834389,497,'Psychrobacter sp. 2EB3','species'),(1834390,497,'Psychrobacter sp. 2EB4','species'),(1834391,497,'Psychrobacter sp. 2EB5','species'),(1834392,497,'Psychrobacter sp. 2PB1lan','species'),(1834393,379,'Rhizobium sp. 2PK3','species'),(1834394,379,'Rhizobium sp. 2PK7lan','species'),(1834395,212744,'Rugamonas sp. 1K2lan','species'),(1834396,13687,'Sphingomonas sp. 1PM7','species'),(1834397,13687,'Sphingomonas sp. 2PF4','species'),(1834398,13687,'Sphingomonas sp. 2PM11','species'),(1834399,1883,'Streptomyces sp. 2PM10','species'),(1834400,60136,'Sulfitobacter sp. 1EK2','species'),(1834401,1124675,'Xylodon borealis','species'),(1834402,1124675,'Xylodon brevisetus','species'),(1834403,1124675,'Xylodon detriticus','species'),(1834404,1124675,'Xylodon radula','species'),(1834405,303496,'Callaspidia notata','species'),(1834406,154054,'Alloxysta arcuata','species'),(1834407,244394,'Aulacidea tavakolii','species'),(1834408,244371,'Ceroptres masudai','species'),(1834409,73404,'Diplolepis spinosa','species'),(1834410,244391,'Isocolus centaureae','species'),(1834411,244890,'Diastrophus kincaidii','species'),(1834412,244896,'Phanacis sp. JH-2016','species'),(1834413,167033,'Periclistus sp. JH-2016','species'),(1834414,47251,'Leptolyngbya sp. CY-K5','species'),(1834415,47251,'Leptolyngbya sp. CY-K9','species'),(1834416,1158,'Oscillatoria sp. CY-K11','species'),(1834417,1158,'Oscillatoria sp. CY-K16','species'),(1834418,197483,'Bacillaceae bacterium BM62','species'),(1834419,129337,'Geobacillus sp. Y6','species'),(1834420,1883,'Streptomyces sp. HDN-10-293','species'),(1834421,1237,'Piscirickettsia sp. NZ-RLO','species'),(1834422,49928,'bacterium IPB11','species'),(1834423,49928,'bacterium IPB12','species'),(1834424,49928,'bacterium IPB13','species'),(1834425,49928,'bacterium IPB2','species'),(1834426,49928,'bacterium IPB4','species'),(1834427,49928,'bacterium OPB1','species'),(1834428,49928,'bacterium OPB12','species'),(1834429,49928,'bacterium OPB14','species'),(1834430,49928,'bacterium OPB15','species'),(1834431,49928,'bacterium OPB3','species'),(1834432,49928,'bacterium OPB4','species'),(1834433,49928,'bacterium OPB5','species'),(1834434,49928,'bacterium OPB6','species'),(1834435,49928,'bacterium OPB7','species'),(1834436,237,'Flavobacterium sp. EA-12','species'),(1834437,237,'Flavobacterium sp. EA-19','species'),(1834438,323449,'Pedobacter sp. c62-2','species'),(1834439,323449,'Pontibacter sp. K2W','species'),(1834440,227581,'Caryanda viridis','species'),(1834441,205749,'Acanthophysellum cf. lividocoeruleum UC2023141','species'),(1834442,205749,'Acanthophysellum cf. lividocoeruleum UC2023192','species'),(1834443,84970,'aff. Tylospora sp. UC2023026','species'),(1834444,137744,'Amphinema aff. byssoides UC2023135','species'),(1834445,137744,'Amphinema aff. byssoides UC2022807','species'),(1834446,137744,'Amphinema aff. byssoides UC2022831','species'),(1834447,137744,'Amphinema aff. byssoides UC2022834','species'),(1834448,5309,'Athelia aff. bombacina UC2022876','species'),(1834449,5309,'Athelia aff. bombacina UC2022886','species'),(1834450,45376,'Baracktrema','genus'),(1834451,1834450,'Baracktrema obamai','species'),(1834452,262633,'Pterulaceae sp. UC2022882','species'),(1834453,1124674,'Sidera sp. 1 LR-2015','species'),(1834454,1386,'Bacillus sp. SV81','species'),(1834455,329010,'Meruliopsis sp. UC2023018','species'),(1834456,5307,'Phlebia cf. firma UC2023027','species'),(1834457,156596,'cf. Trechispora sp. 1 LF-2015','species'),(1834458,156596,'cf. Trechispora sp. 2 LF-2015','species'),(1834459,5305,'cf. Phanerochaete sp. UC2023042','species'),(1834460,81064,'Cabalodontia','genus'),(1834461,1834460,'Cabalodontia aff. subcretacea UC2023065','species'),(1834462,265,'Paracoccus sp. MKU014','species'),(1834463,1834460,'Cabalodontia aff. subcretacea UC2023116','species'),(1834464,649462,'Gracilimonas sp. WDS2C40','species'),(1834465,68793,'cf. Botryobasidium sp. 2 LR-2015','species'),(1834466,68793,'cf. Botryobasidium sp. 6 LR-2015','species'),(1834467,68793,'cf. Botryobasidium sp. 3 LR-2015','species'),(1834468,68793,'cf. Botryobasidium sp. 4 LR-2015','species'),(1834469,68793,'Botryobasidium cf. subcoronatum UC2022856','species'),(1834470,68793,'Botryobasidium cf. subcoronatum UC2022915','species'),(1834471,68793,'Botryobasidium cf. subcoronatum UC2022917','species'),(1834472,285716,'Botryohypochnus aff. isabellinus UC2023036','species'),(1834473,314090,'Cantharellales sp. UC2023061','species'),(1834475,154750,'Vararia cf. racemosa UC2023205','species'),(1834476,154750,'Vararia cf. racemosa UC2023224','species'),(1834477,422620,'Hymenochaetales sp. UC2023041','species'),(1834478,38240,'Basidiomycota sp. UC2023028','species'),(1834479,285658,'Parasesarma tripectinis','species'),(1834480,40424,'Hastodontia','genus'),(1834481,45479,'Cynomys gunnisoni zuniensis','subspecies'),(1834482,96732,'Cyrtodactylus lateralis','species'),(1834484,1124675,'Xylodon sp. LR-2015','species'),(1834485,264089,'Athelopsis cf. subinconspicua UC2022932','species'),(1834486,40463,'Peniophora cf. aurantiaca UC2022951','species'),(1834487,40463,'Peniophora cf. limitata UC2022878','species'),(1834488,391237,'Peniophorella aff. praetermissa UC2022829','species'),(1834489,391237,'Peniophorella cf. praetermissa UC2022819','species'),(1834491,266171,'Orasema aureoviridis','species'),(1834494,266171,'Orasema sp. n. 1 JH-2016','species'),(1834495,266171,'Orasema sp. n. 2 JH-2016','species'),(1834496,5307,'Phlebia cf. serialis UC2023146','species'),(1834497,266171,'Orasema aenea group sp. 1 JH-2016','species'),(1834498,266171,'Orasema aenea group sp. 2 JH-2016','species'),(1834499,266171,'Orasema aenea group sp. 3 JH-2016','species'),(1834500,266171,'Orasema bakeri group sp. 1 JH-2016','species'),(1834501,266171,'Orasema bakeri group sp. 2 JH-2016','species'),(1834502,266171,'Orasema bakeri group sp. 3 JH-2016','species'),(1834503,266171,'Orasema cockerelli group sp. 1 JH-2016','species'),(1834504,266171,'Orasema cockerelli group sp. 2 JH-2016','species'),(1834505,266171,'Orasema cockerelli group sp. 3 JH-2016','species'),(1834506,266171,'Orasema coloradensis group sp. 1 JH-2016','species'),(1834508,266171,'Orasema xanthopus group sp. 1 JH-2016','species'),(1834509,266171,'Orasema xanthopus group sp. 2 JH-2016','species'),(1834510,29597,'Coniogramme affinis','species'),(1834511,3246,'Selaginella rossii','species'),(1834512,1854,'Frankia sp. BMG5.36','species'),(1834513,1854,'Frankia sp. BMG5.35','species'),(1834514,1854,'Frankia sp. BMG5.30','species'),(1834515,1854,'Frankia sp. EUN1h','species'),(1834516,1854,'Frankia sp. NRRL B-16386','species'),(1834517,1854,'Frankia sp. NRRL B-16219','species'),(1834518,129337,'Geobacillus sp. G86','species'),(1834519,861914,'Fibrella sp. ES10-3-2-2','species'),(1834520,42400,'Endoreticulatus sp. Sofia','species'),(1834521,42400,'Endoreticulatus sp. Melnik','species'),(1834522,113075,'Ramaria magnipes var. magnipes','varietas'),(1834524,5340,'Agaricus punjabensis','species'),(1834525,35249,'Bighorn sheep gammaherpesvirus','species'),(1834526,35249,'Elk gammaherpesvirus 1','species'),(1834527,35249,'Elk gammaherpesvirus 2','species'),(1834528,35249,'Elk gammaherpesvirus 3','species'),(1834529,35249,'Marten alphaherpesvirus','species'),(1834530,35249,'Marten gammaherpesvirus 1','species'),(1834531,35249,'Marten gammaherpesvirus 2','species'),(1834532,35249,'Porcupine caribou gammaherpesvirus 1','species'),(1834533,35249,'Porcupine caribou gammaherpesvirus 2','species'),(1834534,168915,'Leptogium krogiae','species'),(1834535,35248,'Marten betaherpesvirus','species'),(1834536,168915,'Leptogium sp. O-L-188772','species'),(1834537,168915,'Leptogium sp. L-64028','species'),(1834538,224583,'Ruminant rhadinovirus 2','species'),(1834539,5296,'Puccinia tatarinovii','species'),(1834559,33194,'Bipolaris sp. G15 MS-2016','species'),(1834560,33194,'Bipolaris sp. G2C MS-2016','species'),(1834561,5455,'Colletotrichum sp. G1B MS-2016','species'),(1834562,5455,'Colletotrichum sp. G29 MS-2016','species'),(1834563,5455,'Colletotrichum sp. G2A MS-2016','species'),(1834564,5455,'Colletotrichum sp. G2D MS-2016','species'),(1834565,5455,'Colletotrichum sp. G3 MS-2016','species'),(1834566,5455,'Colletotrichum sp. G35 MS-2016','species'),(1834567,5455,'Colletotrichum sp. G5 MS-2016','species'),(1834568,59585,'Corynespora sp. G MS-2016','species'),(1834569,5502,'Curvularia sp. G20 MS-2016','species'),(1834570,5502,'Curvularia sp. G8A MS-2016','species'),(1834571,42308,'Hypoxylon sp. G32 MS-2016','species'),(1834572,5073,'Penicillium sp. G1N MS-2016','species'),(1834573,37463,'Phoma sp. G19 MS-2016','species'),(1834574,37463,'Phoma sp. G21 MS-2016','species'),(1834575,37463,'Phoma sp. G23 MS-2016','species'),(1834576,5094,'Talaromyces sp. G39 MS-2016','species'),(1834577,5094,'Talaromyces sp. G34 MS-2016','species'),(1834578,5324,'Trametes sp. G12 MS-2016','species'),(1834579,178731,'uncultured Amaurodon','species'),(1834580,178725,'uncultured Hydnangiaceae','species'),(1834581,1124674,'Sidera sp. 2 LR-2015','species'),(1834582,205767,'Confertobasidium sp. UC2022936','species'),(1834583,139131,'Sistotrema cf. muscicola UC2022983','species'),(1834584,81060,'Steccherinum cf. fimbriatum UC2022977','species'),(1834585,56494,'Tomentella sp. 3 LR-2015','species'),(1834586,7372,'Calliphora genarum','species'),(1834587,1073108,'Parapiophila sp. \'flaviceps\'','species'),(1834588,253431,'Phaonia lugubris','species'),(1834589,305548,'Psila washingtona','species'),(1834590,179516,'Siphona multifaria','species'),(1834591,1053266,'Freraea','genus'),(1834592,1834591,'Freraea gagatea','species'),(1834593,156596,'Trechispora cf. confinis UC2022835','species'),(1834594,139141,'Tubulicrinis chaetophorus','species'),(1834595,186410,'Atheliaceae sp. LR-2015','species'),(1834596,79808,'Lecythophora sp. 2PQ42','species'),(1834597,4855,'Mortierella sp. 1EK4-8','species'),(1834598,4855,'Mortierella sp. 1PM4','species'),(1834599,4855,'Mortierella sp. 1PM5','species'),(1834600,4855,'Mortierella sp. 2EB6','species'),(1834601,4855,'Mortierella sp. 2EK5','species'),(1834602,95331,'Pseudeurotium sp. 2PM2','species'),(1834603,95331,'Pseudeurotium sp. W2-1','species'),(1834604,312294,'Rhizoscyphus sp. 2PK2','species'),(1834605,40415,'Antrodia sp. JV-2016b','species'),(1834606,40415,'Antrodia sp. JV-2016c','species'),(1834607,40415,'Antrodia sp. JV-2016d','species'),(1834608,40415,'Antrodia sp. JV-2016e','species'),(1834609,40415,'Antrodia sp. JV-2016f','species'),(1834610,40415,'Antrodia sp. JV 0509/68','species'),(1834611,40415,'Antrodia sp. Spirin 8791','species'),(1834612,610258,'Geomyces sp. 1 CL-2016','species'),(1834613,610258,'Geomyces sp. 1EF3-8','species'),(1834614,610258,'Geomyces sp. 1EK1','species'),(1834615,78589,'Geomyces sp. 1PB1','species'),(1834616,610258,'Geomyces sp. 1PF2-8','species'),(1834617,610258,'Geomyces sp. 1PM6','species'),(1834618,78589,'Geomyces sp. 1PQ1','species'),(1834619,610258,'Geomyces sp. 1PQ2-8','species'),(1834620,610258,'Geomyces sp. 1Q1lan-8','species'),(1834621,610258,'Geomyces sp. 2PB1','species'),(1834622,610258,'Geomyces sp. 2PB2','species'),(1834623,610258,'Geomyces sp. 2PB3','species'),(1834624,610258,'Geomyces sp. 2PB4','species'),(1834625,610258,'Geomyces sp. 2PB5','species'),(1834626,610258,'Geomyces sp. 2PF1','species'),(1834627,610258,'Geomyces sp. 2PM1','species'),(1834628,610258,'Geomyces sp. 2PQ6','species'),(1834629,610258,'Geomyces sp. 4','species'),(1834630,610258,'Geomyces sp. 6','species'),(1834631,592558,'Rhodotorula sp. 2PK13','species'),(1834632,2040,'Aeromicrobium sp. ADB_BD094','species'),(1834633,267408,'Arsenicicoccus sp. ADB_BD051','species'),(1834634,1663,'Arthrobacter sp. ADB_BD084','species'),(1834635,1663,'Arthrobacter sp. ADB_BD093','species'),(1834636,1386,'Bacillus sp. ADB_BD004','species'),(1834637,1386,'Bacillus sp. ADB_BD006','species'),(1834638,1386,'Bacillus sp. ADB_BD014','species'),(1834639,1386,'Bacillus sp. ADB_BD045','species'),(1834640,1386,'Bacillus sp. ADB_BD052','species'),(1834641,1386,'Bacillus sp. ADB_BD067','species'),(1834642,1386,'Bacillus sp. ADB_BD072','species'),(1834643,1386,'Bacillus sp. ADB_BD074','species'),(1834644,1386,'Bacillus sp. ADB_BD081','species'),(1834645,1386,'Bacillus sp. ADB_BD100','species'),(1834646,1386,'Bacillus sp. ADB_BD128','species'),(1834647,1386,'Bacillus sp. ADB_BD129','species'),(1834648,1386,'Bacillus sp. ADB_BD131','species'),(1834649,1696,'Brevibacterium sp. ADB_BD016','species'),(1834650,1696,'Brevibacterium sp. ADB_BD082','species'),(1834651,2034,'Curtobacterium sp. ADB_BD049','species'),(1834652,57495,'Dermacoccus sp. ADB_BD154','species'),(1834653,37914,'Dietzia sp. ADB_BD095','species'),(1834654,36866,'Enterobacteriaceae bacterium ADB_BD083','species'),(1834655,33986,'Exiguobacterium sp. ADB_BD109','species'),(1834656,53457,'Janibacter sp. ADB_BD091','species'),(1834657,136099,'Knoellia sp. ADB_BD070','species'),(1834658,44249,'Paenibacillus sp. ADB_BD030','species'),(1834659,44249,'Paenibacillus sp. ADB_BD056','species'),(1834660,44249,'Paenibacillus sp. ADB_BD058','species'),(1834661,44249,'Paenibacillus sp. ADB_BD061','species'),(1834662,44249,'Paenibacillus sp. ADB_BD069','species'),(1834663,44249,'Paenibacillus sp. ADB_BD071','species'),(1834664,44249,'Paenibacillus sp. ADB_BD097','species'),(1834665,651660,'Paenisporosarcina sp. ADB_BD113','species'),(1834666,286,'Pseudomonas sp. ADB_BD076','species'),(1834667,497,'Psychrobacter sp. ADB_BD001','species'),(1834668,497,'Psychrobacter sp. ADB_BD005','species'),(1834669,60919,'Sanguibacter sp. ADB_BD039','species'),(1834670,84568,'Sphingobacteriaceae bacterium ADB_BD033','species'),(1834671,28453,'Sphingobacterium sp. ADB_BD064','species'),(1834672,1279,'Staphylococcus sp. ADB_BD133','species'),(1834673,1279,'Staphylococcus sp. ADB_BD136','species'),(1834674,84406,'Virgibacillus sp. ADB_BD138','species'),(1834675,49928,'bacterium ADB_BD003','species'),(1834676,49928,'bacterium ADB_BD015','species'),(1834677,49928,'bacterium ADB_BD042','species'),(1834678,49928,'bacterium ADB_BD111','species'),(1834679,1883,'Streptomyces sp. B1S171','species'),(1834680,1386,'Bacillus sp. SWYel','species'),(1834681,1883,'Streptomyces sp. CC10','species'),(1834682,55079,'Aneurinibacillus sp. LWYT1001','species'),(1834683,1663,'Arthrobacter sp. LWYT0104','species'),(1834684,1386,'Bacillus sp. LWYT0101','species'),(1834685,1386,'Bacillus sp. LWYT0163','species'),(1834686,1386,'Bacillus sp. LWYT0206','species'),(1834687,1386,'Bacillus sp. LWYT0301','species'),(1834688,1386,'Bacillus sp. LWYT0409','species'),(1834689,1386,'Bacillus sp. LWYT0501','species'),(1834690,1386,'Bacillus sp. LWYT1002','species'),(1834691,1386,'Bacillus sp. LWYT1352','species'),(1834692,1386,'Bacillus sp. LWYT1908','species'),(1834693,57493,'Kocuria sp. LWYT1006','species'),(1834694,28253,'Marinomonas sp. LWYT0108','species'),(1834695,33882,'Microbacterium sp. LWYT1802','species'),(1834696,1269,'Micrococcus sp. LWYT0002','species'),(1834697,225143,'Oceanisphaera sp. LWYT1009','species'),(1834698,53246,'Pseudoalteromonas sp. LWYT0203','species'),(1834699,1279,'Staphylococcus sp. LWYT1907','species'),(1834719,34072,'Variovorax sp. LHK-T3','species'),(1834720,1375,'Aerococcus sp. HGLP-34','species'),(1834721,1375,'Aerococcus sp. HGLP-35','species'),(1834722,1406885,'Aliiglaciecola sp. HGLP-55','species'),(1834723,511678,'Aliivibrio sp. HGLP-49','species'),(1834724,511678,'Aliivibrio sp. HGLP-50','species'),(1834725,226,'Alteromonas sp. YZHG-G13','species'),(1834726,226,'Alteromonas sp. YZZY-S1','species'),(1834727,226,'Alteromonas sp. YZZY-S3','species'),(1834728,42054,'Chromohalobacter sp. YZZY-S9','species'),(1834729,204286,'Cobetia sp. YZZY-S5','species'),(1834730,204286,'Cobetia sp. YZZY-S6','species'),(1834731,2745,'Halomonas sp. HGLP-11','species'),(1834732,2745,'Halomonas sp. HGLP-56','species'),(1834733,2745,'Halomonas sp. HGLP-57','species'),(1834734,2745,'Halomonas sp. HGLP-60','species'),(1834735,135575,'Idiomarina sp. YZZY-S12','species'),(1834736,261963,'Kangiella sp. YZHG-G18','species'),(1834737,261963,'Kangiella sp. YZHG-G19','species'),(1834738,2742,'Marinobacter sp. HGLP-15','species'),(1834739,2742,'Marinobacter sp. HGLP-16','species'),(1834740,232115,'Mesonia sp. YZHG-G16','species'),(1834741,232115,'Mesonia sp. YZHG-G17','species'),(1834742,252301,'Oceanicola sp. YZHG-L1','species'),(1834743,252301,'Oceanicola sp. YZHG-L3','species'),(1834744,265,'Paracoccus sp. HGLP-8','species'),(1834745,162291,'Planomicrobium sp. HGLP-14','species'),(1834746,162291,'Planomicrobium sp. HGLP-20','species'),(1834747,162291,'Planomicrobium sp. HGLP-21','species'),(1834748,162291,'Planomicrobium sp. HGLP-28','species'),(1834749,53246,'Pseudoalteromonas sp. HGLP-10','species'),(1834750,53246,'Pseudoalteromonas sp. HGLP-53','species'),(1834751,53246,'Pseudoalteromonas sp. HGLP-54','species'),(1834752,53246,'Pseudoalteromonas sp. HGLP-9','species'),(1834753,53246,'Pseudoalteromonas sp. YZHG-G15','species'),(1834754,53246,'Pseudoalteromonas sp. YZZY-C2','species'),(1834755,53246,'Pseudoalteromonas sp. YZZY-F13','species'),(1834756,53246,'Pseudoalteromonas sp. YZZY-F14','species'),(1834757,53246,'Pseudoalteromonas sp. YZZY-F15','species'),(1834758,53246,'Pseudoalteromonas sp. YZZY-F7','species'),(1834759,53246,'Pseudoalteromonas sp. YZZY-S13','species'),(1834760,53246,'Pseudoalteromonas sp. YZZY-S4','species'),(1834761,53246,'Pseudoalteromonas sp. YZZY-S7','species'),(1834762,53246,'Pseudoalteromonas sp. YZZY-S8','species'),(1834763,286,'Pseudomonas sp. HGLP-1','species'),(1834764,286,'Pseudomonas sp. HGLP-17','species'),(1834765,286,'Pseudomonas sp. HGLP-18','species'),(1834766,286,'Pseudomonas sp. HGLP-19','species'),(1834767,286,'Pseudomonas sp. HGLP-2','species'),(1834768,286,'Pseudomonas sp. HGLP-3','species'),(1834769,286,'Pseudomonas sp. HGLP-4','species'),(1834770,286,'Pseudomonas sp. HGLP-6','species'),(1834771,286,'Pseudomonas sp. HGLP-7','species'),(1834772,497,'Psychrobacter sp. HGLP-29','species'),(1834773,404432,'Salinicola sp. YZZY-S10','species'),(1834774,60136,'Sulfitobacter sp. HGLP-59','species'),(1834775,662,'Vibrio sp. HGLP-12','species'),(1834776,662,'Vibrio sp. HGLP-13','species'),(1834777,662,'Vibrio sp. HGLP-22','species'),(1834778,662,'Vibrio sp. HGLP-23','species'),(1834779,662,'Vibrio sp. HGLP-24','species'),(1834780,662,'Vibrio sp. HGLP-25','species'),(1834781,662,'Vibrio sp. HGLP-26','species'),(1834782,662,'Vibrio sp. HGLP-27','species'),(1834783,662,'Vibrio sp. HGLP-30','species'),(1834784,662,'Vibrio sp. HGLP-31','species'),(1834785,662,'Vibrio sp. HGLP-32','species'),(1834786,662,'Vibrio sp. HGLP-33','species'),(1834787,662,'Vibrio sp. HGLP-36','species'),(1834788,662,'Vibrio sp. HGLP-37','species'),(1834789,662,'Vibrio sp. HGLP-38','species'),(1834790,662,'Vibrio sp. HGLP-39','species'),(1834791,662,'Vibrio sp. HGLP-40','species'),(1834792,662,'Vibrio sp. HGLP-41','species'),(1834793,662,'Vibrio sp. HGLP-42','species'),(1834794,662,'Vibrio sp. HGLP-43','species'),(1834795,662,'Vibrio sp. HGLP-44','species'),(1834796,662,'Vibrio sp. HGLP-45','species'),(1834797,662,'Vibrio sp. HGLP-46','species'),(1834798,662,'Vibrio sp. HGLP-47','species'),(1834799,662,'Vibrio sp. HGLP-48','species'),(1834800,662,'Vibrio sp. HGLP-51','species'),(1834801,662,'Vibrio sp. HGLP-52','species'),(1834802,662,'Vibrio sp. HGLP-58','species'),(1834803,662,'Vibrio sp. HGLP-61','species'),(1834804,662,'Vibrio sp. HGLP-62','species'),(1834805,662,'Vibrio sp. YZHG-1','species'),(1834806,662,'Vibrio sp. YZHG-2','species'),(1834807,662,'Vibrio sp. YZHG-C1','species'),(1834808,662,'Vibrio sp. YZHG-C2','species'),(1834809,662,'Vibrio sp. YZHG-C3','species'),(1834810,662,'Vibrio sp. YZHG-C4','species'),(1834811,662,'Vibrio sp. YZHG-C5','species'),(1834812,662,'Vibrio sp. YZHG-C6','species'),(1834813,662,'Vibrio sp. YZHG-G1','species'),(1834814,662,'Vibrio sp. YZHG-G11','species'),(1834815,662,'Vibrio sp. YZHG-G12','species'),(1834816,662,'Vibrio sp. YZHG-G14','species'),(1834817,662,'Vibrio sp. YZHG-G3','species'),(1834818,662,'Vibrio sp. YZHG-G4','species'),(1834819,662,'Vibrio sp. YZHG-G5','species'),(1834820,662,'Vibrio sp. YZHG-G7','species'),(1834821,662,'Vibrio sp. YZHG-G8','species'),(1834822,662,'Vibrio sp. YZHG-G9','species'),(1834823,662,'Vibrio sp. YZHG-L2','species'),(1834824,662,'Vibrio sp. YZZY-F1','species'),(1834825,662,'Vibrio sp. YZZY-F10','species'),(1834826,662,'Vibrio sp. YZZY-F11','species'),(1834827,662,'Vibrio sp. YZZY-F12','species'),(1834828,662,'Vibrio sp. YZZY-F16','species'),(1834829,662,'Vibrio sp. YZZY-F17','species'),(1834830,662,'Vibrio sp. YZZY-F18','species'),(1834831,662,'Vibrio sp. YZZY-F19','species'),(1834832,662,'Vibrio sp. YZZY-F2','species'),(1834833,662,'Vibrio sp. YZZY-F3','species'),(1834834,662,'Vibrio sp. YZZY-F4','species'),(1834835,662,'Vibrio sp. YZZY-F5','species'),(1834836,662,'Vibrio sp. YZZY-F6','species'),(1834837,662,'Vibrio sp. YZZY-F8','species'),(1834838,662,'Vibrio sp. YZZY-F9','species'),(1834839,662,'Vibrio sp. YZZY-S14','species'),(1834840,662,'Vibrio sp. YZZY-S15','species'),(1834841,662,'Vibrio sp. YZZY-S16','species'),(1834842,662,'Vibrio sp. YZZY-S17','species'),(1834843,662,'Vibrio sp. YZZY-S18','species'),(1834844,662,'Vibrio sp. YZZY-S19','species'),(1834845,41296,'Rhodospirillaceae bacterium PNSBCandelaria_10','species'),(1834846,41296,'Rhodospirillaceae bacterium PNSBCandelaria_11','species'),(1834847,41296,'Rhodospirillaceae bacterium PNSBCandelaria_12','species'),(1834848,41296,'Rhodospirillaceae bacterium PNSBCandelaria_13','species'),(1834849,41296,'Rhodospirillaceae bacterium PNSBCandelaria_14','species'),(1834850,41296,'Rhodospirillaceae bacterium PNSBCandelaria_16','species'),(1834851,41296,'Rhodospirillaceae bacterium PNSBCandelaria_4','species'),(1834852,41296,'Rhodospirillaceae bacterium PNSBCandelaria_8','species'),(1834853,41296,'Rhodospirillaceae bacterium PNSBFraternidad_2','species'),(1834854,41296,'Rhodospirillaceae bacterium PNSBFraternidad_3','species'),(1834855,41296,'Rhodospirillaceae bacterium PNSBFraternidad_4','species'),(1834856,41296,'Rhodospirillaceae bacterium PNSBFraternidad_5','species'),(1834857,41296,'Rhodospirillaceae bacterium PNSBFraternidad_6','species'),(1834858,85273,'Rhodothalassium sp. PNSBCandelaria_9','species'),(1834859,662,'Vibrio sp. PNSBCandelaria_6','species'),(1834860,156596,'Trechispora sp. 1 LR-2015','species'),(1834861,84970,'Tylospora sp. 2 LR-2015','species'),(1834862,1851566,'Piskurozyma fildesensis','species'),(1834863,106841,'Cryptococcus sp. 46HGKG','species'),(1834864,106841,'Cryptococcus sp. 10.12.L25','species'),(1834865,106841,'Cryptococcus sp. 9.L31','species'),(1834867,29901,'Mrakia sp. 43.HGKG','species'),(1834868,29901,'Mrakia sp. A.L20','species'),(1834869,186569,'Unclassified Leotiaceae','no rank'),(1834870,1834869,'Leotiaceae sp. 19.L27','species'),(1834871,63298,'Pseudozyma sp. 9.AURO','species'),(1834872,62074,'Sarcinomyces sp. 9.L27','species'),(1834873,423029,'Ustilaginaceae sp. 2.PDDEC','species'),(1834874,423029,'Ustilaginaceae sp. 2.6.AURO','species'),(1834875,5533,'Rhodotorula sp. D.L9','species'),(1834876,5533,'Rhodotorula sp. 10.10.L31','species'),(1834877,203697,'Derxia sp. AA1','species'),(1834878,33882,'Microbacterium sp. EAF8','species'),(1834879,2013,'Nocardiopsis sp. EAL1A','species'),(1834880,1883,'Streptomyces sp. EAL14','species'),(1834881,1883,'Streptomyces sp. EAL2A','species'),(1834882,1883,'Streptomyces sp. EAL5','species'),(1834883,5149,'Chaetomium sp. CFSE1981','species'),(1834884,151555,'Eurotiomycetes sp. AV.221','species'),(1834885,5073,'Penicillium sp. JCM 28130','species'),(1834886,359652,'Nectriaceae sp. T7508-4-3','species'),(1834887,291363,'Lecanicillium sp. JCM 28132','species'),(1834888,291363,'Lecanicillium sp. JCM 28134','species'),(1834889,82105,'Cladophialophora sp. JCM 28135','species'),(1834890,82105,'Cladophialophora sp. JCM 28142','species'),(1834891,359652,'Nectriaceae sp. T7821-7-2','species'),(1834892,210567,'Cadophora sp. JCM 28153','species'),(1834893,110564,'Clonostachys sp. JCM 28116','species'),(1834894,110564,'Clonostachys sp. JCM 28118','species'),(1834895,110564,'Clonostachys sp. JCM 28119','species'),(1834896,490039,'Norovirus Hu/GII.2/Akita8_2012_JP','no rank'),(1834897,490039,'Norovirus Hu/GII.2/Miyagi1_2012_JP','no rank'),(1834898,490039,'Norovirus Hu/GII.2/Niigata5_2012_JP','no rank'),(1834899,490039,'Norovirus Hu/GII.2/Fukui1_2012_JP','no rank'),(1834900,490039,'Norovirus Hu/GII.2/Fukui2_2012_JP','no rank'),(1834901,490039,'Norovirus Hu/GII.2/Saitama4_2012_JP','no rank'),(1834902,490039,'Norovirus Hu/GII.2/Saitama5_2012_JP','no rank'),(1834903,490039,'Norovirus Hu/GII.2/Osakacity5_2012_JP','no rank'),(1834904,490039,'Norovirus Hu/GII.2/Hiroshimacity2_2012_JP','no rank'),(1834905,490039,'Norovirus Hu/GII.2/Hiroshimacity1_2012_JP','no rank'),(1834906,490039,'Norovirus Hu/GII.2/Ehime1_2012_JP','no rank'),(1834907,490039,'Norovirus Hu/GII.2/Ehime2_2012_JP','no rank'),(1834908,490039,'Norovirus Hu/GII.2/Aomori7_2014_JP','no rank'),(1834909,490039,'Norovirus Hu/GII.2/Akita7_2014_JP','no rank'),(1834910,490039,'Norovirus Hu/GII.2/Akita8_2014_JP','no rank'),(1834911,490039,'Norovirus Hu/GII.2/Miyagi2_2014_JP','no rank'),(1834912,490039,'Norovirus Hu/GII.2/Osaka4_2014_JP','no rank'),(1834913,490039,'Norovirus Hu/GII.2/Osaka5_2014_JP','no rank'),(1834914,490039,'Norovirus Hu/GII.2/Hiroshima6_2014_JP','no rank'),(1834915,490039,'Norovirus Hu/GII.2/Hiroshimacity5_2014_JP','no rank'),(1834916,490039,'Norovirus Hu/GII.2/Hiroshimacity6_2014_JP','no rank'),(1834917,490039,'Norovirus Hu/GII.2/Ehime4_2014_JP','no rank'),(1834918,490039,'Norovirus Hu/GII.2/Ehime5_2014_JP','no rank'),(1834919,164301,'Brachycephalus sulfuratus','species'),(1834920,570,'Klebsiella sp. 928k','species'),(1834921,1883,'Streptomyces sp. 151KO065','species'),(1834922,1883,'Streptomyces sp. SG206','species'),(1834923,1386,'Bacillus sp. SG-209','species'),(1834924,1386,'Bacillus sp. SG-210','species'),(1834925,1386,'Bacillus sp. SG-211','species'),(1834926,1386,'Bacillus sp. SG-212','species'),(1834927,221065,'Kordia sp. ZO2-23','species'),(1834928,711328,'Blochmannia endosymbiont of Rhabdoscelus similis','species'),(1834929,5506,'Fusarium sp. FT1-6','species'),(1834930,186410,'Atheliaceae sp. UC2022988','species'),(1834931,186410,'Atheliaceae sp. UC2023003','species'),(1834932,1342932,'Amylocorticiales sp. UC2022803','species'),(1834933,1342932,'Amylocorticiales sp. UC2022802','species'),(1834934,1342932,'Amylocorticiales sp. UC2023010','species'),(1834935,981663,'Russulales sp. UC2022984','species'),(1834936,40463,'Peniophora sp. UC2023133','species'),(1834937,5305,'Phanerochaete sp. UC2023031','species'),(1834938,40463,'Peniophora sp. UC1860812','species'),(1834939,89443,'fungal sp. SNB- LAP1-7-80','species'),(1834940,1261194,'Ostreopsis sp. 1 AP-2016','species'),(1834941,5052,'Aspergillus sp. EFL2B','species'),(1834942,5052,'Aspergillus sp. EFL3','species'),(1834943,5052,'Aspergillus sp. EFL7','species'),(1834944,5052,'Aspergillus sp. EFL10','species'),(1834945,5052,'Aspergillus sp. EFL11','species'),(1834946,5052,'Aspergillus sp. EFL13','species'),(1834947,5052,'Aspergillus sp. EFL15','species'),(1834948,5052,'Aspergillus sp. EFL17','species'),(1834949,5071,'Emericella sp. EFL18','species'),(1834950,5052,'Aspergillus sp. EFL19','species'),(1834951,5052,'Aspergillus sp. EFR2','species'),(1834952,5052,'Aspergillus sp. EFR3','species'),(1834953,5073,'Penicillium sp. EFF2A','species'),(1834954,1386,'Bacillus sp. HOS875','species'),(1834955,1386,'Bacillus sp. HQ-AK40','species'),(1834956,90690,'Morganella puiggarii','species'),(1834957,329999,'Collemopsidium pelvetiae','species'),(1834958,1883,'Streptomyces sp. AMA37','species'),(1834959,5498,'Cladosporium sp. SF17','species'),(1834960,5073,'Penicillium sp. SF21','species'),(1834961,1671285,'Chrysofolia sp. SDBR-CMUENBA048','species'),(1834962,150382,'Stilbella sp. C1 FP-2016','species'),(1834963,5498,'Cladosporium sp. C7 FP-2016','species'),(1834964,5598,'Alternaria sp. F10 FP-2016','species'),(1834965,1663,'Arthrobacter sp. LWYT1306','species'),(1834966,1386,'Bacillus sp. LWYT0003','species'),(1834967,1386,'Bacillus sp. LWYT0010','species'),(1834968,1386,'Bacillus sp. LWYT0208','species'),(1834969,1386,'Bacillus sp. LWYT0506','species'),(1834970,1386,'Bacillus sp. LWYT0561','species'),(1834971,1386,'Bacillus sp. LWYT0722','species'),(1834972,1386,'Bacillus sp. LWYT1000','species'),(1834973,1386,'Bacillus sp. LWYT1014','species'),(1834974,1386,'Bacillus sp. LWYT1312','species'),(1834975,1386,'Bacillus sp. LWYT1353','species'),(1834976,57493,'Kocuria sp. LWYT0001','species'),(1834977,57493,'Kocuria sp. LWYT0205','species'),(1834978,57493,'Kocuria sp. LWYT0532','species'),(1834979,57493,'Kocuria sp. LWYT1310','species'),(1834980,57493,'Kocuria sp. LWYT1833','species'),(1834981,57493,'Kocuria sp. LWYT2000','species'),(1834982,1269,'Micrococcus sp. LWYT1307','species'),(1834983,225143,'Oceanisphaera sp. LWYT0401','species'),(1834984,225143,'Oceanisphaera sp. LWYT0701','species'),(1834985,225143,'Oceanisphaera sp. LWYT1905','species'),(1834986,53246,'Pseudoalteromonas sp. LWYT0162','species'),(1834987,53246,'Pseudoalteromonas sp. LWYT1301','species'),(1834988,53246,'Pseudoalteromonas sp. LWYT1309','species'),(1834989,53246,'Pseudoalteromonas sp. LWYT1904','species'),(1834990,1279,'Staphylococcus sp. LWYT0201','species'),(1834991,1279,'Staphylococcus sp. LWYT0531','species'),(1834992,257721,'Torrenticola multiforma','species'),(1834993,257721,'Torrenticola neoanomala','species'),(1834994,257721,'Torrenticola nigroalba','species'),(1834995,257721,'Torrenticola projector','species'),(1834996,257721,'Torrenticola sierrensis','species'),(1834997,257721,'Torrenticola tahoei','species'),(1834998,257721,'Torrenticola tricolor','species'),(1834999,257721,'Torrenticola trimaculata','species'),(1835000,257721,'Torrenticola ventura','species'),(1835001,22,'Shewanella sp. F2.1-24','species'),(1835002,286,'Pseudomonas sp. NTAAB1','species'),(1835003,570,'Klebsiella sp. 3G10','species'),(1835004,40323,'Stenotrophomonas sp. 3H11','species'),(1835005,2071,'Saccharothrix sp. CB00851','species'),(1835006,338,'Xanthomonas sp. B07-007','species'),(1835007,329999,'Collemopsidium angermannicum','species'),(1835008,212035,'Mimivirus Bombay','no rank'),(1835009,329999,'Collemopsidium cf. sublitoralis 1 IGB-2016','species'),(1835010,329999,'Collemopsidium cf. sublitoralis 2 IGB-2016','species'),(1835011,329999,'Collemopsidium sp. A IGB-2016','species'),(1835012,329999,'Collemopsidium sp. B IGB-2016','species'),(1835013,329999,'Collemopsidium sp. C IGB-2016','species'),(1835014,159988,'Zwackhiomyces','genus'),(1835015,1835014,'Zwackhiomyces coepulonus','species'),(1835016,61512,'Macrocoma lycopodioides','species'),(1835017,61518,'Ulota coarctata','species'),(1835018,61518,'Ulota crispula','species'),(1835019,61518,'Ulota curvifolia','species'),(1835020,61518,'Ulota drummondii','species'),(1835021,61518,'Ulota intermedia','species'),(1835022,61518,'Ulota macrospora','species'),(1835023,61518,'Ulota megalospora','species'),(1835024,61518,'Ulota rehmannii','species'),(1835025,61518,'Ulota reptans','species'),(1835026,61517,'Zygodon pentastichus','species'),(1835027,25104,'Cruciata verna','species'),(1835028,46059,'Rhinanthus major','species'),(1835029,46059,'Rhinanthus sp. EH-2016','species'),(1835030,19952,'Valeriana stolonifera','species'),(1835033,329999,'Collemopsidium sp. s1268','species'),(1835034,329999,'Collemopsidium sp. s1301','species'),(1835035,329999,'Collemopsidium sp. s1307','species'),(1835036,329999,'Collemopsidium sp. s1310','species'),(1835037,329999,'Collemopsidium sp. s1334','species'),(1835038,329999,'Collemopsidium sp. s1339','species'),(1835039,329999,'Collemopsidium sp. s1343','species'),(1835040,329999,'Collemopsidium sp. s1404','species'),(1835041,329999,'Collemopsidium sp. s1405','species'),(1835042,329999,'Collemopsidium sp. s1406','species'),(1835043,329999,'Collemopsidium sp. s1407','species'),(1835044,329999,'Collemopsidium sp. s1408','species'),(1835045,329999,'Collemopsidium sp. s1410','species'),(1835046,329999,'Collemopsidium sp. s1411','species'),(1835047,329999,'Collemopsidium sp. s1415','species'),(1835048,329999,'Collemopsidium sp. s1416','species'),(1835049,329999,'Collemopsidium sp. s1422','species'),(1835050,329999,'Collemopsidium sp. s1471','species'),(1835051,329999,'Collemopsidium sp. s1472','species'),(1835052,329999,'Collemopsidium sp. s238','species'),(1835053,329999,'Collemopsidium sp. s241','species'),(1835054,329999,'Collemopsidium sp. s243','species'),(1835055,329999,'Collemopsidium sp. s244','species'),(1835056,329999,'Collemopsidium sp. s245','species'),(1835057,329999,'Collemopsidium sp. s247','species'),(1835058,329999,'Collemopsidium sp. s255','species'),(1835059,329999,'Collemopsidium sp. s256','species'),(1835060,329999,'Collemopsidium sp. s258','species'),(1835061,329999,'Collemopsidium sp. s260','species'),(1835062,329999,'Collemopsidium sp. s262','species'),(1835063,329999,'Collemopsidium sp. s449','species'),(1835064,329999,'Collemopsidium sp. s450','species'),(1835065,329999,'Collemopsidium sp. s458','species'),(1835066,329999,'Collemopsidium sp. s459','species'),(1835067,329999,'Collemopsidium sp. s460','species'),(1835068,329999,'Collemopsidium sp. s461','species'),(1835069,329999,'Collemopsidium sp. s462','species'),(1835070,329999,'Collemopsidium sp. s463','species'),(1835071,329999,'Collemopsidium sp. s464','species'),(1835072,329999,'Collemopsidium sp. s465','species'),(1835073,329999,'Collemopsidium sp. s466','species'),(1835074,329999,'Collemopsidium sp. s467','species'),(1835075,329999,'Collemopsidium sp. s470','species'),(1835076,329999,'Collemopsidium sp. s472','species'),(1835077,329999,'Collemopsidium sp. s473','species'),(1835078,329999,'Collemopsidium sp. s474','species'),(1835079,329999,'Collemopsidium sp. s476','species'),(1835080,329999,'Collemopsidium sp. s487','species'),(1835081,329999,'Collemopsidium sp. s494','species'),(1835082,81041,'Antrodiella cinnamomea','species'),(1835083,3828,'Crotalaria balansae','species'),(1835084,3828,'Crotalaria breviflora','species'),(1835085,39780,'Trichoderma mycovirus','species'),(1835086,184027,'Golovinomyces sp. GSWW1507','species'),(1835087,35249,'Eptesicus isabellinus gammaherpesvirus 1','species'),(1835088,35249,'Miniopterus schreibersii gammaherpesvirus 1','species'),(1835089,35249,'Myotis capaccinii gammaherpesvirus 1','species'),(1835090,35249,'Myotis daubentonii gammaherpesvirus 1','species'),(1835091,35249,'Myotis emarginatus gammaherpesvirus 1','species'),(1835092,35249,'Myotis myotis gammaherpesvirus 1','species'),(1835093,35249,'Nyctalus lasiopterus gammaherpesvirus 1','species'),(1835094,35249,'Nyctalus leisleri gammaherpesvirus 1','species'),(1835095,35249,'Rousettus aegyptiacus gammaherpesvirus 1','species'),(1835096,35249,'Tadarida teniotis gammaherpesvirus 1','species'),(1835097,35248,'Tadarida teniotis betaherpesvirus 3','species'),(1835098,35248,'Myotis escalerai betaherpesvirus 2','species'),(1835099,5052,'Aspergillus sp. SIN22','species'),(1835100,5052,'Aspergillus sp. SIN31','species'),(1835101,5506,'Fusarium sp. Myc133','species'),(1835102,5506,'Fusarium sp. Myc51','species'),(1835103,5506,'Fusarium sp. SIN1','species'),(1835104,5506,'Fusarium sp. SIN10','species'),(1835105,5506,'Fusarium sp. SIN101','species'),(1835106,5506,'Fusarium sp. SIN106','species'),(1835107,5506,'Fusarium sp. SIN107','species'),(1835108,5506,'Fusarium sp. SIN13','species'),(1835109,5506,'Fusarium sp. SIN14','species'),(1835110,5506,'Fusarium sp. SIN15','species'),(1835111,5506,'Fusarium sp. SIN16','species'),(1835112,5506,'Fusarium sp. SIN17','species'),(1835113,5506,'Fusarium sp. SIN18','species'),(1835114,5506,'Fusarium sp. SIN19','species'),(1835115,5506,'Fusarium sp. SIN2','species'),(1835116,5506,'Fusarium sp. SIN25','species'),(1835117,5506,'Fusarium sp. SIN26','species'),(1835118,5506,'Fusarium sp. SIN27','species'),(1835119,5506,'Fusarium sp. SIN30','species'),(1835120,5506,'Fusarium sp. SIN40','species'),(1835121,5506,'Fusarium sp. SIN46','species'),(1835122,5506,'Fusarium sp. SIN48','species'),(1835123,5506,'Fusarium sp. SIN5','species'),(1835124,5506,'Fusarium sp. SIN50','species'),(1835125,5506,'Fusarium sp. SIN52','species'),(1835126,5506,'Fusarium sp. SIN53','species'),(1835127,5506,'Fusarium sp. SIN54','species'),(1835128,5506,'Fusarium sp. SIN55','species'),(1835129,5506,'Fusarium sp. SIN56','species'),(1835130,5506,'Fusarium sp. SIN57','species'),(1835131,5506,'Fusarium sp. SIN58','species'),(1835132,5506,'Fusarium sp. SIN59','species'),(1835133,5506,'Fusarium sp. SIN6','species'),(1835134,5506,'Fusarium sp. SIN60','species'),(1835135,5506,'Fusarium sp. SIN61','species'),(1835136,5506,'Fusarium sp. SIN62','species'),(1835137,5506,'Fusarium sp. SIN65','species'),(1835138,5506,'Fusarium sp. SIN66','species'),(1835139,5506,'Fusarium sp. SIN67','species'),(1835140,5506,'Fusarium sp. SIN68','species'),(1835141,5506,'Fusarium sp. SIN72','species'),(1835142,5506,'Fusarium sp. SIN73','species'),(1835143,5506,'Fusarium sp. SIN74','species'),(1835144,5506,'Fusarium sp. SIN76','species'),(1835145,5506,'Fusarium sp. SIN78','species'),(1835146,5506,'Fusarium sp. SIN8','species'),(1835147,5506,'Fusarium sp. SIN82','species'),(1835148,5506,'Fusarium sp. SIN83','species'),(1835149,5506,'Fusarium sp. SIN84','species'),(1835150,5506,'Fusarium sp. SIN85','species'),(1835151,5506,'Fusarium sp. SIN87','species'),(1835152,5506,'Fusarium sp. SIN88','species'),(1835153,5506,'Fusarium sp. SIN89','species'),(1835154,5506,'Fusarium sp. SIN9','species'),(1835155,5506,'Fusarium sp. SIN90','species'),(1835156,5506,'Fusarium sp. SIN99','species'),(1835157,5550,'Trichophyton sp. SIN38','species'),(1835158,284134,'Sarocladium sp. SIN29','species'),(1835159,192815,'Apiosordaria yaeyamensis','species'),(1835160,13348,'Arthrobotrys ellipsospora','species'),(1835161,79808,'Coniochaeta cymbiformispora','species'),(1835162,1789558,'Dicranidion inaequale','species'),(1835163,1819214,'Gilmaniella subornata','species'),(1835164,69889,'Gymnoascus dugwayensis','species'),(1835165,5130,'Hypomyces penicillatus','species'),(1835166,201927,'Kohlmeyeriella crassa','species'),(1835167,189371,'Lanceispora amphibia','species'),(1835168,1646516,'Microthecium ellipsosporum','species'),(1835169,152318,'Monochaetia dimorphospora','species'),(1835170,327744,'Oedocephalum nayoroense','species'),(1835171,131324,'Pseudocercospora clerodendri-hastati','species'),(1835172,131324,'Pseudocercospora rhododendrigena','species'),(1835173,78595,'Rollandina capitata','species'),(1835174,5146,'Sordaria nodulifera','species'),(1835175,5146,'Sordaria tamaensis','species'),(1835176,35719,'Thielavia aurantiaca','species'),(1835177,252180,'Zopfiella lundqvistii','species'),(1835178,205932,'Alatosessilispora','genus'),(1835179,1835178,'Alatosessilispora bibrachiata','species'),(1835180,205932,'Condylospora','genus'),(1835181,1835180,'Condylospora vietnamensis','species'),(1835182,205932,'Digitodochium','genus'),(1835183,205932,'Hyphodiscosia','genus'),(1835184,147551,'Mangrovispora','genus'),(1835185,103887,'Peristomialis','genus'),(1835186,1835185,'Peristomialis corynospora','species'),(1835187,1835182,'Digitodochium rhodoleucum','species'),(1835188,1835183,'Hyphodiscosia radicicola','species'),(1835189,1835184,'Mangrovispora pemphii','species'),(1835191,148337,'Plagiostoma phragmiticola','species'),(1835192,205932,'Synnematomyces','genus'),(1835193,1835192,'Synnematomyces capitatus','species'),(1835194,3395,'Cycas pachypoda','species'),(1835195,3395,'Cycas tuckeri','species'),(1835196,191672,'Watanabea sp. HST05','species'),(1835197,49928,'bacterium ZH-4','species'),(1835198,1053489,'Botryosphaeriales sp. UFMGCB9703','species'),(1835199,1053489,'Botryosphaeriales sp. UFMGCB9975','species'),(1835200,265079,'Coccomyces sp. UFMGCB9954','species'),(1835201,5455,'Colletotrichum sp. UFMGCB9802','species'),(1835202,5455,'Colletotrichum sp. UFMGCB9859','species'),(1835203,422478,'Coniochaetales sp. UFMGCB9979','species'),(1835204,36922,'Diaporthe sp. UFMGCB9663','species'),(1835205,36922,'Diaporthe sp. UFMGCB9664','species'),(1835206,36922,'Diaporthe sp. UFMGCB9665','species'),(1835207,36922,'Diaporthe sp. UFMGCB9674','species'),(1835208,36922,'Diaporthe sp. UFMGCB9679','species'),(1835209,36922,'Diaporthe sp. UFMGCB9686','species'),(1835210,36922,'Diaporthe sp. UFMGCB9718','species'),(1835211,36922,'Diaporthe sp. UFMGCB9740','species'),(1835212,36922,'Diaporthe sp. UFMGCB9747','species'),(1835213,36922,'Diaporthe sp. UFMGCB9754','species'),(1835214,36922,'Diaporthe sp. UFMGCB9762','species'),(1835215,36922,'Diaporthe sp. UFMGCB9765','species'),(1835216,36922,'Diaporthe sp. UFMGCB9779','species'),(1835217,36922,'Diaporthe sp. UFMGCB9801','species'),(1835218,36922,'Diaporthe sp. UFMGCB9823','species'),(1835219,36922,'Diaporthe sp. UFMGCB9824','species'),(1835220,36922,'Diaporthe sp. UFMGCB9826','species'),(1835221,36922,'Diaporthe sp. UFMGCB9854','species'),(1835222,36922,'Diaporthe sp. UFMGCB9959','species'),(1835223,221740,'Dipodascaceae sp. UFMGCB9752','species'),(1835224,5506,'Fusarium sp. UFMGCB9678','species'),(1835225,5506,'Fusarium sp. UFMGCB9794','species'),(1835226,54695,'Helotiales sp. UFMGCB9960','species'),(1835227,422608,'Herpotrichiellaceae sp. UFMGCB9972','species'),(1835228,717928,'Hyaloscyphaceae sp. UFMGCB9943','species'),(1835229,92845,'Magnaporthaceae sp. UFMGCB9889','species'),(1835230,92845,'Magnaporthaceae sp. UFMGCB9891','species'),(1835231,92845,'Magnaporthaceae sp. UFMGCB9915','species'),(1835232,1051876,'Massarinaceae sp. UFMGCB9901','species'),(1835233,1051876,'Massarinaceae sp. UFMGCB9953','species'),(1835234,152622,'Muscodor sp. UFMGCB9880','species'),(1835235,152622,'Muscodor sp. UFMGCB9886','species'),(1835236,243630,'Mycosphaerellaceae sp. UFMGCB9962','species'),(1835237,78133,'Myxotrichum sp. UFMGCB9937','species'),(1835238,1200923,'Pallidocercospora sp. UFMGCB9931','species'),(1835239,300251,'Paraconiothyrium sp. UFMGCB9772','species'),(1835240,749588,'Peyronellaea sp. UFMGCB9864','species'),(1835241,92862,'Pleosporales sp. UFMGCB9694','species'),(1835242,1231226,'Pleosporineae sp. UFMGCB9918','species'),(1835243,150498,'Sordariomycetes sp. UFMGCB9946','species'),(1835244,1260327,'Tetraplosphaeriaceae sp. UFMGCB9949','species'),(1835245,1238266,'Trematosphaeriaceae sp. UFMGCB9893','species'),(1835246,246490,'Xylariaceae sp. UFMGCB9729','species'),(1835247,246490,'Xylariaceae sp. UFMGCB9764','species'),(1835248,89443,'fungal sp. UFMGCB9970','species'),(1835249,110564,'Clonostachys cf. rosea UFMGCB9708','species'),(1835250,642610,'unclassified Rhizophlyctidales','no rank'),(1835251,1835250,'Rhizophlyctidales sp. WJD-2016','species'),(1835253,114277,'Rickettsia sp. ARAGAOI','species'),(1835254,44013,'Polynucleobacter duraquae','species'),(1835277,290692,'Acrodactyla carinator','species'),(1835278,290692,'Acrodactyla takewakii','species'),(1835279,144250,'Acropimpla leucostoma','species'),(1835280,144250,'Acropimpla persimilis','species'),(1835281,65328,'Apechthis rufata','species'),(1835282,65336,'Schizopyga pictifrons','species'),(1835283,144498,'Zaglyptus iwatai','species'),(1835284,495741,'Zatypota albicoxa','species'),(1835285,495741,'Zatypota baragi','species'),(1835286,495741,'Zatypota brachycera','species'),(1835287,495741,'Zatypota chryssophaga','species'),(1835288,495741,'Zatypota dendrobia','species'),(1835289,495741,'Zatypota elegans','species'),(1835290,495741,'Zatypota gracilipes','species'),(1835291,495741,'Zatypota maculata','species'),(1835292,495741,'Zatypota nigriceps','species'),(1835293,495741,'Zatypota takayu','species'),(1835294,495741,'Zatypota yambar','species'),(1835295,1830192,'Oxyrrhexis carbonator','species'),(1835296,495467,'Piogaster daisetsuzana','species'),(1835297,495485,'Polysphincta boops','species'),(1835298,495485,'Polysphincta rufipes','species'),(1835299,65336,'Schizopyga circulator','species'),(1835300,65336,'Schizopyga flavifrontalis','species'),(1835301,65336,'Schizopyga punctata','species'),(1835302,495628,'Sinarachna pallipes','species'),(1835303,65338,'Tromatobia flavistellata','species'),(1835304,495735,'Zabrachypus primus','species'),(1835305,65336,'Schizopyga nr. pictifrons RM-2016','species'),(1835306,273982,'Aravenator','genus'),(1835307,1835306,'Aravenator kamijoi','species'),(1835308,273982,'Brachyzapus','genus'),(1835309,1835308,'Brachyzapus nikkoensis','species'),(1835310,1835308,'Brachyzapus tenuiabdominalis','species'),(1835311,1835308,'Brachyzapus unicarinatus','species'),(1835312,273982,'Eriostethus','genus'),(1835313,1835312,'Eriostethus rufus','species'),(1835314,273982,'Reclinervellus','genus'),(1835315,1835314,'Reclinervellus masumotoi','species'),(1835316,1835314,'Reclinervellus nielseni','species'),(1835317,1835314,'Reclinervellus tuberculatus','species'),(1835318,1109126,'Awacaris','genus'),(1835319,1835318,'Awacaris kawasawai','species'),(1835320,106235,'Amiota angulisternita','species'),(1835321,106235,'Amiota brevipartita','species'),(1835322,106235,'Amiota clavata','species'),(1835323,106235,'Amiota multispinata','species'),(1835324,106235,'Amiota sp. 1 YW-2016','species'),(1835325,106235,'Amiota sp. 2 YW-2016','species'),(1835326,156278,'Anthidiellum (Chloranthidiellum) sp. JRL-2016','species'),(1835327,172107,'Nemertoderma sp. SMNH-UJ-12231','species'),(1835328,172107,'Nemertoderma sp. SMNH-UJ-13330','species'),(1835329,55836,'Unio foucauldianus','species'),(1835330,110567,'Hydropisphaera suffulta','species'),(1835332,506,'Verticia','genus'),(1835333,1836606,'Lasionectriella rubioi','species'),(1835336,1836606,'Lasionectriella herbicola','species'),(1835337,1325313,'Newmanella spinosus','species'),(1835338,1325313,'Newmanella radiata','species'),(1835339,5133,'Nectria pseudopeziza','species'),(1835340,33986,'Exiguobacterium sp. EZWU0009','species'),(1835341,111560,'Niphargus valachicus','species'),(1835342,111560,'Niphargus thermalis','species'),(1835343,47526,'Gonideinae','subfamily'),(1835344,1835343,'Leguminaia','genus'),(1835345,1835344,'Leguminaia wheatleyi','species'),(1835346,1835343,'Pronodularia','genus'),(1835347,1835346,'Pronodularia japanensis','species'),(1835348,29278,'Knock-in vector pUniv_CKI_GFP','species'),(1835349,29278,'Knock-in vector pUniv_CKI_Turq2','species'),(1835350,29278,'Knock-in vector pUniv_CKI_mRFPmars','species'),(1835354,1835343,'Physunio','genus'),(1835366,65692,'Charybdis orientalis','species'),(1835375,3805,'Bauhinia brachycalyx','species'),(1835378,194252,'Brosimum acutifolium','species'),(1835385,3841,'Erythrina edulis','species'),(1835402,63800,'Nectandra obtusata','species'),(1835414,53922,'Senna obliqua','species'),(1835423,325697,'Zygia latifolia','species'),(1835427,184429,'Parasola sp. KM201677','species'),(1835428,1854,'Frankia sp. AcoItI.1a','species'),(1835429,1854,'Frankia sp. AcoItI.2a','species'),(1835430,1854,'Frankia sp. AcoItI.3a','species'),(1835431,1854,'Frankia sp. AcoItI.4','species'),(1835432,1854,'Frankia sp. AcoItI.5','species'),(1835433,1854,'Frankia sp. AcoItII.10','species'),(1835434,1854,'Frankia sp. AcoItII.12','species'),(1835435,1854,'Frankia sp. AcoItII.6','species'),(1835436,1854,'Frankia sp. AcoItII.7','species'),(1835437,1854,'Frankia sp. AcoItII.8','species'),(1835438,1854,'Frankia sp. AcoItII.9','species'),(1835439,1854,'Frankia sp. AcoItIII.14','species'),(1835440,1854,'Frankia sp. AcoItIII.15','species'),(1835441,1854,'Frankia sp. AcoItIV.21a','species'),(1835442,1854,'Frankia sp. AcoItIV.21b','species'),(1835443,1854,'Frankia sp. AcoItV.19','species'),(1835444,1854,'Frankia sp. AcoItV.2','species'),(1835445,1854,'Frankia sp. AcoItV.4','species'),(1835446,1854,'Frankia sp. AcoItVI.11','species'),(1835447,1854,'Frankia sp. AcoItVI.7','species'),(1835448,1854,'Frankia sp. AcoItVI.8','species'),(1835449,1854,'Frankia sp. AcoItVII.16','species'),(1835450,1854,'Frankia sp. AcoItVII.7','species'),(1835451,1854,'Frankia sp. AcoItVIII.11','species'),(1835452,1854,'Frankia sp. AcoMar.1','species'),(1835453,1854,'Frankia sp. AcoMar.2','species'),(1835454,1854,'Frankia sp. AcoPraI.1.1','species'),(1835455,1854,'Frankia sp. AcoPraI.1.2','species'),(1835456,1854,'Frankia sp. AcoPraI.2.1','species'),(1835457,1854,'Frankia sp. AcoPraI.3.1','species'),(1835458,1854,'Frankia sp. AcoPraI.4.1','species'),(1835459,1854,'Frankia sp. AcoPraI.4.2','species'),(1835460,1854,'Frankia sp. AcoPraI.5.1','species'),(1835461,1854,'Frankia sp. AcoPraI.6.1','species'),(1835462,1854,'Frankia sp. AcoPraII.1.2','species'),(1835463,1854,'Frankia sp. AcoPraII.2.1','species'),(1835464,1854,'Frankia sp. AcoPraII.2.2','species'),(1835465,1854,'Frankia sp. AcoPraII.3.1','species'),(1835466,1854,'Frankia sp. AcoPraII.3.2','species'),(1835467,1854,'Frankia sp. AcoPraII.4.1','species'),(1835468,1854,'Frankia sp. AcoPraII.4.2','species'),(1835469,1854,'Frankia sp. AcoPraII.5.1','species'),(1835470,1854,'Frankia sp. AcoPraII.5.2','species'),(1835471,1854,'Frankia sp. AcoPraII.6.1','species'),(1835472,1854,'Frankia sp. AcoSaI.17','species'),(1835473,1854,'Frankia sp. AcoVey.1.1','species'),(1835474,1854,'Frankia sp. AcoVey.1.2','species'),(1835475,1854,'Frankia sp. AcoVey.1.3','species'),(1835476,1854,'Frankia sp. AcoVey.1.4','species'),(1835477,1854,'Frankia sp. AcoVey.1.5','species'),(1835478,1854,'Frankia sp. AcoVey.1.7','species'),(1835479,1854,'Frankia sp. AcoVey.2.2','species'),(1835480,1854,'Frankia sp. AcoVey.2.4','species'),(1835481,1854,'Frankia sp. AcoViz.1.1','species'),(1835482,1854,'Frankia sp. AcoViz.1.2','species'),(1835483,1854,'Frankia sp. AcoViz.2.1','species'),(1835484,1854,'Frankia sp. AcoViz.3.1','species'),(1835485,1854,'Frankia sp. AcoViz.4.2','species'),(1835486,1854,'Frankia sp. AcoViz.6.1','species'),(1835487,1854,'Frankia sp. AgAzz.1.1','species'),(1835488,1854,'Frankia sp. AgAzz.3','species'),(1835489,1854,'Frankia sp. AgBag.1.1','species'),(1835490,1854,'Frankia sp. AgBag.3','species'),(1835491,1854,'Frankia sp. AgCag.2.1','species'),(1835492,1854,'Frankia sp. AgCag.4.1.1','species'),(1835493,1854,'Frankia sp. AgCag.5.2','species'),(1835494,1854,'Frankia sp. AgCag.6.1','species'),(1835495,1854,'Frankia sp. AgCag.7.1','species'),(1835496,1854,'Frankia sp. AgCag.7.2','species'),(1835497,1854,'Frankia sp. AgCDV.3','species'),(1835498,1854,'Frankia sp. AgSaII.1','species'),(1835499,1854,'Frankia sp. AgSaII.4','species'),(1835500,1854,'Frankia sp. AgVal.1.1','species'),(1835501,1854,'Frankia sp. AgVal.1.2','species'),(1835502,1854,'Frankia sp. AgVal.2.2','species'),(1835503,1854,'Frankia sp. AgVal.3.1','species'),(1835504,1854,'Frankia sp. AgVal.4.2','species'),(1835505,1854,'Frankia sp. AgVal.5.1','species'),(1835506,1854,'Frankia sp. AgVal.6.2','species'),(1835507,1854,'Frankia sp. AgZip.1.1','species'),(1835508,1854,'Frankia sp. AgZip.1.2','species'),(1835509,1854,'Frankia sp. AvsEse.1.1','species'),(1835510,1854,'Frankia sp. AvsEse.2.1','species'),(1835511,1854,'Frankia sp. AvsEse.4.2','species'),(1835512,1854,'Frankia sp. AvsEse.56a','species'),(1835513,1854,'Frankia sp. AvsEse.56b','species'),(1835514,1854,'Frankia sp. AvsEse.7.1','species'),(1835515,1854,'Frankia sp. AvsRes.3.1','species'),(1835516,1854,'Frankia sp. AcoItII.14','species'),(1835517,1854,'Frankia sp. AcoItIV.17','species'),(1835518,1854,'Frankia sp. AcoItV.21','species'),(1835519,1854,'Frankia sp. AcoItVII.11','species'),(1835520,1854,'Frankia sp. AgAzz.2.2','species'),(1835521,1854,'Frankia sp. AgBag.2','species'),(1835522,1854,'Frankia sp. AgBag.4','species'),(1835523,1854,'Frankia sp. AgCag.1.2','species'),(1835524,1854,'Frankia sp. AgCag.1.4','species'),(1835525,1854,'Frankia sp. AgCag.3.1','species'),(1835526,1854,'Frankia sp. AgCag.3.2','species'),(1835527,1854,'Frankia sp. AgCag.4.2','species'),(1835528,1854,'Frankia sp. AgCag.4.3','species'),(1835529,1854,'Frankia sp. AgCDV.2','species'),(1835530,1854,'Frankia sp. AgItV.2','species'),(1835531,1854,'Frankia sp. AgItV.3','species'),(1835532,1854,'Frankia sp. AgPia.1.1','species'),(1835533,1854,'Frankia sp. AgPia.2.1','species'),(1835534,1854,'Frankia sp. AgPia.2.2','species'),(1835535,1854,'Frankia sp. AgPia.3','species'),(1835536,1854,'Frankia sp. AgPia.4','species'),(1835537,1854,'Frankia sp. AgTolII.1','species'),(1835538,1854,'Frankia sp. AgTolII.2.1','species'),(1835539,1854,'Frankia sp. AgTolII.2.2','species'),(1835540,1854,'Frankia sp. AcoAzz.1.1','species'),(1835541,1854,'Frankia sp. AcoCri.1','species'),(1835542,1854,'Frankia sp. AcoPraII.1','species'),(1835543,1854,'Frankia sp. AcoSaI.6','species'),(1835544,1854,'Frankia sp. AcoSaI.8','species'),(1835545,1854,'Frankia sp. AgCag.1.1','species'),(1835546,1854,'Frankia sp. AgCag.4.1.2','species'),(1835547,1854,'Frankia sp. AgItV.1','species'),(1835548,1854,'Frankia sp. AgVal.6.1','species'),(1835549,451214,'Chromatiales bacterium S2','species'),(1835562,1663,'Arthrobacter sp. W-2','species'),(1835563,1663,'Arthrobacter sp. W-3','species'),(1835564,1663,'Arthrobacter sp. W-4','species'),(1835565,1386,'Bacillus sp. P-14','species'),(1835566,1386,'Bacillus sp. P-9','species'),(1835567,1386,'Bacillus sp. W-6','species'),(1835568,55080,'Brevibacillus sp. W-10','species'),(1835569,79328,'Chitinophaga sp. W-9','species'),(1835570,106591,'Ensifer sp. P-3','species'),(1835571,106591,'Ensifer sp. P-5','species'),(1835572,237,'Flavobacterium sp. P-7','species'),(1835573,44249,'Paenibacillus sp. L-1','species'),(1835574,44249,'Paenibacillus sp. L-3','species'),(1835575,44249,'Paenibacillus sp. P-11','species'),(1835576,44249,'Paenibacillus sp. P-12','species'),(1835577,44249,'Paenibacillus sp. P-16','species'),(1835578,44249,'Paenibacillus sp. P-4','species'),(1835579,44249,'Paenibacillus sp. W-11','species'),(1835580,44249,'Paenibacillus sp. W-5','species'),(1835581,44249,'Paenibacillus sp. W-7','species'),(1835582,28100,'Phyllobacterium sp. W-8','species'),(1835583,286,'Pseudomonas sp. P-13','species'),(1835584,379,'Rhizobium sp. P-15','species'),(1835585,379,'Rhizobium sp. P-8','species'),(1835586,13687,'Sphingomonas sp. P-2','species'),(1835587,34072,'Variovorax sp. P-6','species'),(1835588,490731,'Kwoniella sp. KBP Y-5323','species'),(1835589,33196,'Botrytis sp. B15','species'),(1835590,5644,'Stereum sp. F1','species'),(1835591,5506,'Fusarium sp. TK1-14','species'),(1835592,5043,'Acremonium sp. tk2','species'),(1835593,34419,'Colacogloea sp. AEG-8-20','species'),(1835594,34419,'Colacogloea sp. AEG-9-20','species'),(1835595,1386,'Bacillus sp. L-2(2016)','species'),(1835596,1386,'Bacillus sp. P-1(2016)','species'),(1835597,1386,'Bacillus sp. W-1(2016)','species'),(1835598,40323,'Stenotrophomonas sp. P-10','species'),(1835599,1386,'Bacillus sp. MN.8','species'),(1835600,33993,'unclassified Neorickettsia','no rank'),(1835601,1835600,'Neorickettsia sp. endosymbiont of Plagiorchis elegans','species'),(1835602,191,'Azospirillum sp. LB1-1','species'),(1835603,191,'Azospirillum sp. LB1-2','species'),(1835604,191,'Azospirillum sp. LB1-3','species'),(1835605,191,'Azospirillum sp. LB1-4','species'),(1835606,1839,'Nocardioides sp. X17','species'),(1835607,1539666,'Candida sp. TSN-747','species'),(1835608,326319,'Dokdonia sp. SFD34','species'),(1835609,286,'Pseudomonas sp. ST3(2016)','species'),(1835610,552466,'Cryptococcus sp. AY409','species'),(1835611,132490,'Burkholderiaceae bacterium 155','species'),(1835612,132490,'Burkholderiaceae bacterium 485','species'),(1835613,132490,'Burkholderiaceae bacterium 487','species'),(1835614,132490,'Burkholderiaceae bacterium AR112','species'),(1835615,132490,'Burkholderiaceae bacterium AR20','species'),(1835616,132490,'Burkholderiaceae bacterium AR27','species'),(1835617,132490,'Burkholderiaceae bacterium AR28','species'),(1835618,132490,'Burkholderiaceae bacterium AR30','species'),(1835619,132490,'Burkholderiaceae bacterium AR31','species'),(1835620,132490,'Burkholderiaceae bacterium AR55','species'),(1835621,132490,'Burkholderiaceae bacterium AR55_2','species'),(1835622,132490,'Burkholderiaceae bacterium FRIG','species'),(1835623,132490,'Burkholderiaceae bacterium GRA18','species'),(1835624,132490,'Burkholderiaceae bacterium H03','species'),(1835625,132490,'Burkholderiaceae bacterium HOUD','species'),(1835626,132490,'Burkholderiaceae bacterium IAS','species'),(1835627,132490,'Burkholderiaceae bacterium IAS_1','species'),(1835628,132490,'Burkholderiaceae bacterium IAS_2','species'),(1835629,132490,'Burkholderiaceae bacterium IAS_3','species'),(1835630,132490,'Burkholderiaceae bacterium IAS_4','species'),(1835631,132490,'Burkholderiaceae bacterium IAS_5','species'),(1835632,132490,'Burkholderiaceae bacterium J174','species'),(1835633,132490,'Burkholderiaceae bacterium J94_1','species'),(1835634,132490,'Burkholderiaceae bacterium MIYZ','species'),(1835635,132490,'Burkholderiaceae bacterium MIYZ_1','species'),(1835636,132490,'Burkholderiaceae bacterium O3c3','species'),(1835637,132490,'Burkholderiaceae bacterium OLE8','species'),(1835638,132490,'Burkholderiaceae bacterium RIO','species'),(1835639,132490,'Burkholderiaceae bacterium ST13','species'),(1835640,132490,'Burkholderiaceae bacterium ST95','species'),(1835641,132490,'Burkholderiaceae bacterium gre','species'),(1835642,1386,'Bacillus sp. L60','species'),(1835643,1969532,'Hapalochloris nozakii','species'),(1835647,24646,'Lycium sp. UASWS1510','species'),(1835648,24646,'Lycium sp. UASWS1511','species'),(1835649,24646,'Lycium sp. UASWS1512','species'),(1835650,24646,'Lycium sp. UASWS1513','species'),(1835651,24646,'Lycium sp. UASWS1514','species'),(1835652,24646,'Lycium sp. UASWS1515','species'),(1835653,24646,'Lycium sp. UASWS1516','species'),(1835654,24646,'Lycium sp. UASWS1517','species'),(1835655,263595,'Rotavirus A RVA/Cow-tc/THA/61A/1989/G10P[5]','no rank'),(1835656,263596,'Rotavirus A RVA/Cow-tc/USA/B223/1983/G10P[11]','no rank'),(1835657,263596,'Rotavirus A RVA/Cow-tc/JPN/KK3/1983/G10P[11]','no rank'),(1835658,263596,'Rotavirus A RVA/Cow-tc/THA/A44/1989/G10P[11]','no rank'),(1835659,71031,'Rotavirus A RVA/Cow-tc/THA/A5-10/1988/G8P[1]','no rank'),(1835660,71031,'Rotavirus A RVA/Cow-tc/THA/A5-13/1988/G8P[1]','no rank'),(1835661,50932,'Pertusaria obsolescens','species'),(1835662,29278,'Cloning vector pCTAG7','species'),(1835663,41937,'environmental samples','no rank'),(1835664,1835663,'Acer environmental sample','species'),(1835665,1112709,'Amphicarpaea environmental sample','species'),(1835666,1112709,'Phaseolus environmental sample','species'),(1835667,1835663,'Anacardiaceae environmental sample','species'),(1835668,1112709,'Caragana environmental sample','species'),(1835669,1112709,'Cercis environmental sample','species'),(1835670,1112709,'Lotus environmental sample','species'),(1835671,1112709,'Melilotus environmental sample','species'),(1835672,3465,'environmental samples','no rank'),(1835673,1835672,'Chelidonium environmental sample','species'),(1835674,3744,'environmental samples','no rank'),(1835675,1835674,'Rosaceae environmental sample','species'),(1835676,1008271,'Rubus environmental sample','species'),(1835677,1008271,'Rosa environmental sample','species'),(1835678,1008277,'Circaea environmental sample','species'),(1835679,1204484,'Ipomoea environmental sample','species'),(1835680,41934,'environmental samples','no rank'),(1835681,1835680,'Cornus environmental sample','species'),(1835682,664975,'Euphorbia environmental sample','species'),(1835683,1008284,'Juglandaceae environmental sample','species'),(1835684,531413,'Lamiales environmental sample','species'),(1835685,531417,'Lythrum environmental sample','species'),(1835687,3608,'environmental samples','no rank'),(1835688,1835687,'Rhamnus environmental sample','species'),(1835689,1835663,'Rhus environmental sample','species'),(1835690,41946,'environmental samples','no rank'),(1835691,1835690,'Ribes environmental sample','species'),(1835692,417453,'Rudbeckia environmental sample','species'),(1835693,493874,'Setaria environmental sample','species'),(1835694,3568,'environmental samples','no rank'),(1835695,1835694,'Silene environmental sample','species'),(1835696,531413,'Syringa environmental sample','species'),(1835697,198032,'Tilia environmental sample','species'),(1835698,374,'Bradyrhizobium sp. BR10266','species'),(1835699,374,'Bradyrhizobium sp. BR10555','species'),(1835700,374,'Bradyrhizobium sp. BR10556','species'),(1835701,52860,'Tabernaemontana amygdalifolia','species'),(1835702,5073,'Penicillium arizonense','species'),(1835703,122929,'Norovirus GII.p8','no rank'),(1835704,8518,'Sceloporus acanthinus','species'),(1835705,8518,'Sceloporus anahuacus','species'),(1835706,8518,'Sceloporus asper','species'),(1835707,8518,'Sceloporus aurantius','species'),(1835709,8518,'Sceloporus druckercolini','species'),(1835710,43624,'Sceloporus formosus scitulus','subspecies'),(1835711,36306,'Sceloporus grammicus microlepidotus','subspecies'),(1835712,1386,'Bacillus sp. BHUJP-H2','species'),(1835713,8518,'Sceloporus internasalis','species'),(1835714,43627,'Sceloporus magister cephaloflavus','subspecies'),(1835715,43627,'Sceloporus magister magister','subspecies'),(1835718,8518,'Sceloporus uniformis','species'),(1835719,8518,'Sceloporus shannonorum','species'),(1835720,8518,'Sceloporus bimaculosus','species'),(1835721,199891,'secondary endosymbiont of Trabutina mannipara','species'),(1835722,70994,'Lewinella sp. HDW-36','species'),(1835723,1663,'Arthrobacter sp. OY3WO11','species'),(1835724,53335,'Pantoea sp. OXWO6B1','species'),(1835725,134550,'Candidatus Xiphinematobacter sp. 466','species'),(1835726,134550,'Candidatus Xiphinematobacter sp. 467','species'),(1835727,134550,'Candidatus Xiphinematobacter sp. 468','species'),(1835728,134550,'Candidatus Xiphinematobacter sp. 700','species'),(1835729,134550,'Candidatus Xiphinematobacter sp. D46','species'),(1835730,134550,'Candidatus Xiphinematobacter sp. K21','species'),(1835731,134550,'Candidatus Xiphinematobacter sp. K43','species'),(1835732,134550,'Candidatus Xiphinematobacter sp. S85','species'),(1835733,134550,'Candidatus Xiphinematobacter sp. X42','species'),(1835734,134550,'Candidatus Xiphinematobacter sp. X45','species'),(1835735,134550,'Candidatus Xiphinematobacter sp. d65','species'),(1835736,134550,'Candidatus Xiphinematobacter sp. w42','species'),(1835737,134550,'Candidatus Xiphinematobacter sp. w43','species'),(1835738,134550,'Candidatus Xiphinematobacter sp. x67','species'),(1835739,134550,'Candidatus Xiphinematobacter sp. x68','species'),(1835740,134550,'Candidatus Xiphinematobacter sp. x77','species'),(1835741,1803509,'Cheilomenes propinqua nilotica','subspecies'),(1835742,1386,'Bacillus sp. SL-1','species'),(1835744,1803509,'Cheilomenes propinqua vicina','subspecies'),(1835745,1386,'Bacillus sp. DM-B10','species'),(1835746,1386,'Bacillus sp. DM-B59','species'),(1835747,665874,'Limnohabitans sp. B22-3K','species'),(1835748,665874,'Limnohabitans sp. Berg302','species'),(1835749,665874,'Limnohabitans sp. JirI-52','species'),(1835750,665874,'Limnohabitans sp. JirII-17','species'),(1835751,665874,'Limnohabitans sp. JirII-22','species'),(1835752,665874,'Limnohabitans sp. JirII-23','species'),(1835753,665874,'Limnohabitans sp. JirII-25','species'),(1835754,665874,'Limnohabitans sp. JirII-27','species'),(1835755,665874,'Limnohabitans sp. JirII-28','species'),(1835756,665874,'Limnohabitans sp. JirII-29','species'),(1835757,665874,'Limnohabitans sp. JirII-4','species'),(1835758,665874,'Limnohabitans sp. JirII-56','species'),(1835759,665874,'Limnohabitans sp. JirII-7','species'),(1835760,665874,'Limnohabitans sp. KL3','species'),(1835761,665874,'Limnohabitans sp. KL6S','species'),(1835762,665874,'Limnohabitans sp. L12-35','species'),(1835763,665874,'Limnohabitans sp. LF2-52','species'),(1835764,665874,'Limnohabitans sp. MMS-10A-123','species'),(1835765,665874,'Limnohabitans sp. MMS-10A-148','species'),(1835766,665874,'Limnohabitans sp. MMS-10A-160','species'),(1835767,665874,'Limnohabitans sp. MMS-10A-178','species'),(1835768,665874,'Limnohabitans sp. MMS-10A-181','species'),(1835769,665874,'Limnohabitans sp. MMS-10A-192','species'),(1835770,665874,'Limnohabitans sp. MMS-III-22','species'),(1835771,665874,'Limnohabitans sp. MMS-III-30','species'),(1835772,665874,'Limnohabitans sp. MMS-III-42','species'),(1835773,665874,'Limnohabitans sp. MMS-III-53','species'),(1835774,665874,'Limnohabitans sp. MMS-III-56','species'),(1835775,665874,'Limnohabitans sp. MMS-III-59','species'),(1835776,665874,'Limnohabitans sp. MMS-III-70','species'),(1835777,665874,'Limnohabitans sp. Rim42','species'),(1835778,665874,'Limnohabitans sp. Rim49','species'),(1835779,665874,'Limnohabitans sp. Rim6','species'),(1835780,665874,'Limnohabitans sp. Titi28','species'),(1835781,45927,'Pratylenchus sp. Spring2','species'),(1835782,45927,'Pratylenchus sp. Autumn75','species'),(1835783,279648,'Trophoniella','genus'),(1835784,1835783,'Trophoniella hephaistos','species'),(1835786,46002,'Xiphinema sp. J94','species'),(1835788,235544,'Norovirus Hu/GI/Toyama/outbreakApr3741/2010/JP','no rank'),(1835789,235544,'Norovirus Hu/GI/Toyama/outbreakApr4302/2010/JP','no rank'),(1835790,235544,'Norovirus Hu/GI/Toyama/outbreakMay4393/2010/JP','no rank'),(1835791,235544,'Norovirus Hu/GI/Toyama/outbreakMay4424/2010/JP','no rank'),(1835792,235544,'Norovirus Hu/GI/Toyama/outbreakFeb-May3045/2011/JP','no rank'),(1835793,235544,'Norovirus Hu/GI/Toyama/outbreakMay3646/2011/JP','no rank'),(1835794,235544,'Norovirus Hu/GI/Toyama/outbreakJan-Feb847/2013/JP','no rank'),(1835795,235544,'Norovirus Hu/GI/Toyama/Mar2778/2013/JP','no rank'),(1835796,235544,'Norovirus Sewage/GI/Toyama/Fu-Jan/2010/JP','no rank'),(1835797,235544,'Norovirus Sewage/GI/Toyama/Fu-Feb/2010/JP','no rank'),(1835798,235544,'Norovirus Sewage/GI/Toyama/Fu-Ma/2010/JP','no rank'),(1835799,235544,'Norovirus Sewage/GI/Toyama/Fu-Apr1/2010/JP','no rank'),(1835800,235544,'Norovirus Sewage/GI/Toyama/Fu-Apr2P1P2/2010/JP','no rank'),(1835801,235544,'Norovirus Sewage/GI/Toyama/Fu-May1/2010/JP','no rank'),(1835802,235544,'Norovirus Sewage/GI/Toyama/Fu-May2P2/2010/JP','no rank'),(1835803,235544,'Norovirus Sewage/GI/Toyama/Fu-MayP1/2010/JP','no rank'),(1835804,235544,'Norovirus Sewage/GI/Toyama/Fu-Jun/2010/JP','no rank'),(1835805,235544,'Norovirus Sewage/GI/Toyama/Fu-Sep/2010/JP','no rank'),(1835806,235544,'Norovirus Sewage/GI/Toyama/Fu-Oct/2010/JP','no rank'),(1835807,235544,'Norovirus Sewage/GI/Toyama/Fu-Feb/2011/JP','no rank'),(1835808,235544,'Norovirus Sewage/GI/Toyama/Fu-Mar/2011/JP','no rank'),(1835809,235544,'Norovirus Sewage/GI/Toyama/Fu-Apr/2011/JP','no rank'),(1835810,235544,'Norovirus Sewage/GI/Toyama/Fu-May1/2011/JP','no rank'),(1835811,235544,'Norovirus Sewage/GI/Toyama/Fu-May2/2011/JP','no rank'),(1835812,235544,'Norovirus Sewage/GI/Toyama/Fu-Nov/2011/JP','no rank'),(1835813,235544,'Norovirus Sewage/GI/Toyama/Fu-Jan1/2012/JP','no rank'),(1835814,235544,'Norovirus Sewage/GI/Toyama/Fu-Jan2P1/2012/JP','no rank'),(1835815,235544,'Norovirus Sewage/GI/Toyama/Fu-Feb/2012/JP','no rank'),(1835816,235544,'Norovirus Sewage/GI/Toyama/Fu-Mar2/2012/JP','no rank'),(1835817,235544,'Norovirus Sewage/GI/Toyama/Fu-Mar1/2012/JP','no rank'),(1835818,235544,'Norovirus Sewage/GI/Toyama/Fu-MarP1/2012/JP','no rank'),(1835819,235544,'Norovirus Sewage/GI/Toyama/Fu-Apr/2012/JP','no rank'),(1835820,235544,'Norovirus Sewage/GI/Toyama/Fu-May/2012/JP','no rank'),(1835821,235544,'Norovirus Sewage/GI/Toyama/Fu-Jun/2012/JP','no rank'),(1835822,235544,'Norovirus Sewage/GI/Toyama/Fu-Jul/2012/JP','no rank'),(1835823,235544,'Norovirus Sewage/GI/Toyama/Fu-Sep/2012/JP','no rank'),(1835824,235544,'Norovirus Sewage/GI/Toyama/Fu-Oct1/2012/JP','no rank'),(1835825,235544,'Norovirus Sewage/GI/Toyama/Fu-Oct2/2012/JP','no rank'),(1835826,235544,'Norovirus Sewage/GI/Toyama/Fu-Nov1/2012/JP','no rank'),(1835827,235544,'Norovirus Sewage/GI/Toyama/Fu-Nov2/2012/JP','no rank'),(1835828,235544,'Norovirus Sewage/GI/Toyama/Fu-Dec1P1/2012/JP','no rank'),(1835829,235544,'Norovirus Sewage/GI/Toyama/Fu-Dec2/2012/JP','no rank'),(1835830,235544,'Norovirus Sewage/GI/Toyama/Fu-DecP2/2012/JP','no rank'),(1835831,235544,'Norovirus Sewage/GI/Toyama/Fu-Jan/2013/JP','no rank'),(1835832,235544,'Norovirus Sewage/GI/Toyama/Fu-Mar/2013/JP','no rank'),(1835833,235544,'Norovirus Sewage/GI/Toyama/Fu-Apr12P2/2013/JP','no rank'),(1835834,235544,'Norovirus Sewage/GI/Toyama/Fu-AprP1/2013/JP','no rank'),(1835835,235544,'Norovirus Sewage/GI/Toyama/Fu-May/2013/JP','no rank'),(1835836,235544,'Norovirus Sewage/GI/Toyama/Fu-Jun/2013/JP','no rank'),(1835837,235544,'Norovirus Sewage/GI/Toyama/Fu-Aug/2013/JP','no rank'),(1835838,235544,'Norovirus Sewage/GI/Toyama/Fu-Oct/2013/JP','no rank'),(1835839,235544,'Norovirus Sewage/GI/Toyama/Fu-Nov/2013/JP','no rank'),(1835840,235544,'Norovirus Sewage/GI/Toyama/Fu-Dec/2013/JP','no rank'),(1835841,490043,'Norovirus Hu/GII/Toyama/outbreakJan331/2010/JP','no rank'),(1835842,490043,'Norovirus Hu/GII/Toyama/Jan682/2010/JP','no rank'),(1835843,490043,'Norovirus Hu/GII/Toyama/Jan763/2010/JP','no rank'),(1835844,490043,'Norovirus Hu/GII/Toyama/Jan1054/2010/JP','no rank'),(1835845,490043,'Norovirus Hu/GII/Toyama/Feb1835/2010/JP','no rank'),(1835846,490043,'Norovirus Hu/GII/Toyama/Feb2006/2010/JP','no rank'),(1835847,490043,'Norovirus Hu/GII/Toyama/Feb2017/2010/JP','no rank'),(1835848,490043,'Norovirus Hu/GII/Toyama/Feb2028/2010/JP','no rank'),(1835849,490043,'Norovirus Hu/GII/Toyama/Feb2039/2010/JP','no rank'),(1835850,490043,'Norovirus Hu/GII/Toyama/Feb22310/2010/JP','no rank'),(1835851,490043,'Norovirus Hu/GII/Toyama/Feb22411/2010/JP','no rank'),(1835852,490043,'Norovirus Hu/GII/Toyama/Feb22612/2010/JP','no rank'),(1835853,490043,'Norovirus Hu/GII/Toyama/Mar23713/2010/JP','no rank'),(1835854,490043,'Norovirus Hu/GII/Toyama/Feb-Mar23914/2010/JP','no rank'),(1835855,490043,'Norovirus Hu/GII/Toyama/outbreakMar24615/2010/JP','no rank'),(1835856,490043,'Norovirus Hu/GII/Toyama/outbreakApr30416/2010/JP','no rank'),(1835857,490043,'Norovirus Hu/GII/Toyama/outbreakApr32717/2010/JP','no rank'),(1835858,490043,'Norovirus Hu/GII/Toyama/outbreakApr33818/2010/JP','no rank'),(1835859,490043,'Norovirus Hu/GII/Toyama/outbreakApr36619/2010/JP','no rank'),(1835860,490043,'Norovirus Hu/GII/Toyama/outbreakApr39320/2010/JP','no rank'),(1835861,490043,'Norovirus Hu/GII/Toyama/Apr40121/2010/JP','no rank'),(1835862,490043,'Norovirus Hu/GII/Toyama/May40222/2010/JP','no rank'),(1835863,490043,'Norovirus Hu/GII/Toyama/outbreakApr-May40723/2010/JP','no rank'),(1835864,490043,'Norovirus Hu/GII/Toyama/May41524/2010/JP','no rank'),(1835865,490043,'Norovirus Hu/GII/Toyama/outbreakMay41825/2010/JP','no rank'),(1835866,490043,'Norovirus Hu/GII/Toyama/May42426/2010/JP','no rank'),(1835867,490043,'Norovirus Hu/GII/Toyama/outbreakMar42927/2010/JP','no rank'),(1835868,490043,'Norovirus Hu/GII/Toyama/outbreakMay43728/2010/JP','no rank'),(1835869,490043,'Norovirus Hu/GII/Toyama/outbreakMay43829/2010/JP','no rank'),(1835870,490043,'Norovirus Hu/GII/Toyama/Jun44530/2010/JP','no rank'),(1835871,490043,'Norovirus Hu/GII/Toyama/Nov55131/2010/JP','no rank'),(1835872,490043,'Norovirus Hu/GII/Toyama/outbreakNov55432/2010/JP','no rank'),(1835873,490043,'Norovirus Hu/GII/Toyama/outbreakNov-Dec57233/2010/JP','no rank'),(1835874,490043,'Norovirus Hu/GII/Toyama/Dec59234/2010/JP','no rank'),(1835875,490043,'Norovirus Hu/GII/Toyama/Dec59335/2010/JP','no rank'),(1835876,490043,'Norovirus Hu/GII/Toyama/outbreakDec59436/2010/JP','no rank'),(1835877,490043,'Norovirus Hu/GII/Toyama/outbreakDec59837/2010/JP','no rank'),(1835878,490043,'Norovirus Hu/GII/Toyama/outbreakDec60138/2010/JP','no rank'),(1835879,490043,'Norovirus Hu/GII/Toyama/outbreakDec60439/2010/JP','no rank'),(1835880,490043,'Norovirus Hu/GII/Toyama/outbreakDec61940/2010/JP','no rank'),(1835881,490043,'Norovirus Hu/GII/Toyama/outbreakDec62741/2010/JP','no rank'),(1835882,490043,'Norovirus Hu/GII/Toyama/outbreakDec62942/2010/JP','no rank'),(1835883,490043,'Norovirus Hu/GII/Toyama/outbreakDec65643/2010/JP','no rank'),(1835884,490043,'Norovirus Hu/GII/Toyama/outbreakDec1100444/2010/JP','no rank'),(1835885,490043,'Norovirus Hu/GII/Toyama/outbreakJan2145/2011/JP','no rank'),(1835886,490043,'Norovirus Hu/GII/Toyama/Jan5946/2011/JP','no rank'),(1835887,490043,'Norovirus Hu/GII/Toyama/Jan6047/2011/JP','no rank'),(1835888,490043,'Norovirus Hu/GII/Toyama/outbreakFeb29248/2011/JP','no rank'),(1835889,490043,'Norovirus Hu/GII/Toyama/outbreakFeb-Mar30549/2011/JP','no rank'),(1835890,490043,'Norovirus Hu/GII/Toyama/outbreakFeb-Mar30650/2011/JP','no rank'),(1835891,490043,'Norovirus Hu/GII/Toyama/outbreakFeb-Mar31451/2011/JP','no rank'),(1835892,490043,'Norovirus Hu/GII/Toyama/Feb-Mar32052/2011/JP','no rank'),(1835893,490043,'Norovirus Hu/GII/Toyama/outbreakMar35353/2011/JP','no rank'),(1835894,490043,'Norovirus Hu/GII/Toyama/outbreakJun47954/2011/JP','no rank'),(1835895,490043,'Norovirus Hu/GII/Toyama/Jun49155/2011/JP','no rank'),(1835896,490043,'Norovirus Hu/GII/Toyama/Jun49256/2011/JP','no rank'),(1835897,490043,'Norovirus Hu/GII/Toyama/outbreakOct57957/2011/JP','no rank'),(1835898,490043,'Norovirus Hu/GII/Toyama/outbreakDec59958/2011/JP','no rank'),(1835899,490043,'Norovirus Hu/GII/Toyama/outbreakDec60659/2011/JP','no rank'),(1835900,490043,'Norovirus Hu/GII/Toyama/Dec62060/2011/JP','no rank'),(1835901,490043,'Norovirus Hu/GII/Toyama/outbreakDec62161/2011/JP','no rank'),(1835902,490043,'Norovirus Hu/GII/Toyama/Jan1562/2012/JP','no rank'),(1835903,490043,'Norovirus Hu/GII/Toyama/Jan1663/2012/JP','no rank'),(1835904,490043,'Norovirus Hu/GII/Toyama/Jan3964/2012/JP','no rank'),(1835905,490043,'Norovirus Hu/GII/Toyama/outbreakJan11665/2012/JP','no rank'),(1835906,490043,'Norovirus Hu/GII/Toyama/Jan-Feb13266/2012/JP','no rank'),(1835907,490043,'Norovirus Hu/GII/Toyama/outbreakFeb15067/2012/JP','no rank'),(1835908,490043,'Norovirus Hu/GII/Toyama/outbreakFeb17968/2012/JP','no rank'),(1835909,490043,'Norovirus Hu/GII/Toyama/outbreakFeb21069/2012/JP','no rank'),(1835910,490043,'Norovirus Hu/GII/Toyama/outbreakMar27470/2012/JP','no rank'),(1835911,490043,'Norovirus Hu/GII/Toyama/outbreakMar29871/2012/JP','no rank'),(1835912,490043,'Norovirus Hu/GII/Toyama/outbreakMar32572/2012/JP','no rank'),(1835913,490043,'Norovirus Hu/GII/Toyama/outbreakMar34673/2012/JP','no rank'),(1835914,490043,'Norovirus Hu/GII/Toyama/outbreakMar36774/2012/JP','no rank'),(1835915,490043,'Norovirus Hu/GII/Toyama/outbreakMar40575/2012/JP','no rank'),(1835916,490043,'Norovirus Hu/GII/Toyama/outbreakMar42876/2012/JP','no rank'),(1835917,490043,'Norovirus Hu/GII/Toyama/outbreakApr45377/2012/JP','no rank'),(1835918,490043,'Norovirus Hu/GII/Toyama/outbreakMar46078/2012/JP','no rank'),(1835919,490043,'Norovirus Hu/GII/Toyama/outbreakMar46179/2012/JP','no rank'),(1835920,490043,'Norovirus Hu/GII/Toyama/outbreakApr48280/2012/JP','no rank'),(1835921,490043,'Norovirus Hu/GII/Toyama/outbreakApr49881/2012/JP','no rank'),(1835922,490043,'Norovirus Hu/GII/Toyama/outbreakApr54082/2012/JP','no rank'),(1835923,490043,'Norovirus Hu/GII/Toyama/outbreakNov66883/2012/JP','no rank'),(1835924,490043,'Norovirus Hu/GII/Toyama/Nov67784/2012/JP','no rank'),(1835925,490043,'Norovirus Hu/GII/Toyama/outbreakNov-Dec67885/2012/JP','no rank'),(1835926,490043,'Norovirus Hu/GII/Toyama/Nov69486/2012/JP','no rank'),(1835927,490043,'Norovirus Hu/GII/Toyama/outbreakNov-Dec69687/2012/JP','no rank'),(1835928,490043,'Norovirus Hu/GII/Toyama/outbreakDec70588/2012/JP','no rank'),(1835929,490043,'Norovirus Hu/GII/Toyama/Dec70789/2012/JP','no rank'),(1835930,490043,'Norovirus Hu/GII/Toyama/Dec70890/2012/JP','no rank'),(1835931,490043,'Norovirus Hu/GII/Toyama/outbreakDec70991/2012/JP','no rank'),(1835932,490043,'Norovirus Hu/GII/Toyama/outbreakDec71192/2012/JP','no rank'),(1835933,490043,'Norovirus Hu/GII/Toyama/outbreakApr72093/2012/JP','no rank'),(1835934,490043,'Norovirus Hu/GII/Toyama/outbreakNov73094/2012/JP','no rank'),(1835935,490043,'Norovirus Hu/GII/Toyama/outbreakDec73195/2012/JP','no rank'),(1835936,490043,'Norovirus Hu/GII/Toyama/outbreakDec73996/2012/JP','no rank'),(1835937,490043,'Norovirus Hu/GII/Toyama/outbreakDec74497/2012/JP','no rank'),(1835938,490043,'Norovirus Hu/GII/Toyama/outbreakDec76898/2012/JP','no rank'),(1835939,490043,'Norovirus Hu/GII/Toyama/Dec77799/2012/JP','no rank'),(1835940,490043,'Norovirus Hu/GII/Toyama/Dec13001100/2012/JP','no rank'),(1835941,490043,'Norovirus Hu/GII/Toyama/outbreakJan7101/2013/JP','no rank'),(1835942,490043,'Norovirus Hu/GII/Toyama/outbreakJan9102/2013/JP','no rank'),(1835943,490043,'Norovirus Hu/GII/Toyama/outbreakJan37103/2013/JP','no rank'),(1835944,490043,'Norovirus Hu/GII/Toyama/Jan78104/2013/JP','no rank'),(1835945,490043,'Norovirus Hu/GII/Toyama/outbreakJan-Feb82105/2013/JP','no rank'),(1835946,490043,'Norovirus Hu/GII/Toyama/outbreakJan-Feb83106/2013/JP','no rank'),(1835947,490043,'Norovirus Hu/GII/Toyama/outbreakJan-Feb84107/2013/JP','no rank'),(1835948,490043,'Norovirus Hu/GII/Toyama/outbreakMar278108/2013/JP','no rank'),(1835949,490043,'Norovirus Hu/GII/Toyama/outbreakFeb297109/2013/JP','no rank'),(1835950,490043,'Norovirus Hu/GII/Toyama/outbreakApr318110/2013/JP','no rank'),(1835951,490043,'Norovirus Hu/GII/Toyama/outbreakMay420111/2013/JP','no rank'),(1835952,490043,'Norovirus Hu/GII/Toyama/outbreakAug487112/2013/JP','no rank'),(1835953,490043,'Norovirus Hu/GII/Toyama/outbreakNov515113/2013/JP','no rank'),(1835954,490043,'Norovirus Hu/GII/Toyama/Dec541114/2013/JP','no rank'),(1835955,490043,'Norovirus Hu/GII/Toyama/outbreakDec550115/2013/JP','no rank'),(1835956,490043,'Norovirus Sewage/GII/Toyama/Fu-Jan/2010/JP','no rank'),(1835957,490043,'Norovirus Sewage/GII/Toyama/Fu-Feb/2010/JP','no rank'),(1835958,490043,'Norovirus Sewage/GII/Toyama/Fu-Mar/2010/JP','no rank'),(1835959,490043,'Norovirus Sewage/GII/Toyama/Fu-Apr12P1/2010/JP','no rank'),(1835960,490043,'Norovirus Sewage/GII/Toyama/Fu-AprP2/2010/JP','no rank'),(1835961,490043,'Norovirus Sewage/GII/Toyama/Fu-May/2010/JP','no rank'),(1835962,490043,'Norovirus Sewage/GII/Toyama/Fu-Jun/2010/JP','no rank'),(1835963,490043,'Norovirus Sewage/GII/Toyama/Fu-Jul/2010/JP','no rank'),(1835964,490043,'Norovirus Sewage/GII/Toyama/Fu-Oct/2010/JP','no rank'),(1835965,490043,'Norovirus Sewage/GII/Toyama/Fu-Nov/2010/JP','no rank'),(1835966,490043,'Norovirus Sewage/GII/Toyama/Fu-Dec/2010/JP','no rank'),(1835967,490043,'Norovirus Sewage/GII/Toyama/Fu-Jan/2011/JP','no rank'),(1835968,490043,'Norovirus Sewage/GII/Toyama/Fu-Feb/2011/JP','no rank'),(1835969,490043,'Norovirus Sewage/GII/Toyama/Fu-Mar/2011/JP','no rank'),(1835970,490043,'Norovirus Sewage/GII/Toyama/Fu-Apr/2011/JP','no rank'),(1835971,490043,'Norovirus Sewage/GII/Toyama/Fu-May/2011/JP','no rank'),(1835972,490043,'Norovirus Sewage/GII/Toyama/Fu-Jun/2011/JP','no rank'),(1835973,490043,'Norovirus Sewage/GII/Toyama/Fu-Oct/2011/JP','no rank'),(1835974,490043,'Norovirus Sewage/GII/Toyama/Fu-Nov/2011/JP','no rank'),(1835975,490043,'Norovirus Sewage/GII/Toyama/Fu-Dec/2011/JP','no rank'),(1835976,490043,'Norovirus Sewage/GII/Toyama/Fu-Jan/2012/JP','no rank'),(1835977,490043,'Norovirus Sewage/GII/Toyama/Fu-Feb1/2012/JP','no rank'),(1835978,490043,'Norovirus Sewage/GII/Toyama/Fu-FebP1/2012/JP','no rank'),(1835979,490043,'Norovirus Sewage/GII/Toyama/Fu-Feb2/2012/JP','no rank'),(1835980,490043,'Norovirus Sewage/GII/Toyama/Fu-Mar/2012/JP','no rank'),(1835981,490043,'Norovirus Sewage/GII/Toyama/Fu-Apr2/2012/JP','no rank'),(1835982,490043,'Norovirus Sewage/GII/Toyama/Fu-Apr1P1/2012/JP','no rank'),(1835983,490043,'Norovirus Sewage/GII/Toyama/Fu-May1/2012/JP','no rank'),(1835984,490043,'Norovirus Sewage/GII/Toyama/Fu-May2/2012/JP','no rank'),(1835985,490043,'Norovirus Sewage/GII/Toyama/Fu-Jun/2012/JP','no rank'),(1835986,490043,'Norovirus Sewage/GII/Toyama/Fu-Jul/2012/JP','no rank'),(1835987,490043,'Norovirus Sewage/GII/Toyama/Fu-Nov1P1P2/2012/JP','no rank'),(1835988,490043,'Norovirus Sewage/GII/Toyama/Fu-Nov2/2012/JP','no rank'),(1835989,490043,'Norovirus Sewage/GII/Toyama/Fu-Dec/2012/JP','no rank'),(1835990,490043,'Norovirus Sewage/GII/Toyama/Fu-Jan/2013/JP','no rank'),(1835991,490043,'Norovirus Sewage/GII/Toyama/Fu-Feb1P1/2013/JP','no rank'),(1835992,490043,'Norovirus Sewage/GII/Toyama/Fu-Feb2/2013/JP','no rank'),(1835993,490043,'Norovirus Sewage/GII/Toyama/Fu-Mar/2013/JP','no rank'),(1835994,490043,'Norovirus Sewage/GII/Toyama/Fu-Apr/2013/JP','no rank'),(1835995,490043,'Norovirus Sewage/GII/Toyama/Fu-May12P1/2013/JP','no rank'),(1835996,490043,'Norovirus Sewage/GII/Toyama/Fu-MayP2/2013/JP','no rank'),(1835997,490043,'Norovirus Sewage/GII/Toyama/Fu-Jun/2013/JP','no rank'),(1835998,490043,'Norovirus Sewage/GII/Toyama/Fu-Jul/2013/JP','no rank'),(1835999,490043,'Norovirus Sewage/GII/Toyama/Fu-Oct/2013/JP','no rank'),(1836000,490043,'Norovirus Sewage/GII/Toyama/Fu-Nov/2013/JP','no rank'),(1836001,490043,'Norovirus Sewage/GII/Toyama/Fu-Dec/2013/JP','no rank'),(1836002,280756,'Sapovirus Hu/Toyama/outbreakFeb3101/2011/JP','no rank'),(1836003,280756,'Sapovirus Hu/Toyama/outbreakMar3892/2012/JP','no rank'),(1836004,280756,'Sapovirus Hu/Toyama/outbreakApr3723/2013/JP','no rank'),(1836005,280756,'Sapovirus Hu/Toyama/outbreakJun4524/2013/JP','no rank'),(1836006,280756,'Sapovirus Hu/Toyama/Dec110385/2010/JP','no rank'),(1836007,280756,'Sapovirus Hu/Toyama/Jan1796/2010/JP','no rank'),(1836008,280756,'Sapovirus Hu/Toyama/Jun4497/2010/JP','no rank'),(1836009,280756,'Sapovirus Hu/Toyama/Jun4678/2010/JP','no rank'),(1836010,280756,'Sapovirus Hu/Toyama/Mar2449/2010/JP','no rank'),(1836011,280756,'Sapovirus Hu/Toyama/Feb30010/2011/JP','no rank'),(1836012,280756,'Sapovirus Hu/Toyama/Jun49011/2011/JP','no rank'),(1836013,280756,'Sapovirus Hu/Toyama/Jun50612/2011/JP','no rank'),(1836014,280756,'Sapovirus Hu/Toyama/Jun59313/2012/JP','no rank'),(1836015,280756,'Sapovirus Hu/Toyama/May57214/2012/JP','no rank'),(1836016,280756,'Sapovirus Hu/Toyama/Dec53115/2013/JP','no rank'),(1836017,280756,'Sapovirus Hu/Toyama/Dec53216/2013/JP','no rank'),(1836018,280756,'Sapovirus Hu/Toyama/Dec54617/2013/JP','no rank'),(1836019,280756,'Sapovirus Hu/Toyama/Feb22518/2013/JP','no rank'),(1836020,280756,'Sapovirus Hu/Toyama/Jan3519/2013/JP','no rank'),(1836021,280756,'Sapovirus Hu/Toyama/Nov52820/2013/JP','no rank'),(1836022,280756,'Sapovirus Sewage/Toyama/Fu-Feb/2010/JP','no rank'),(1836023,280756,'Sapovirus Sewage/Toyama/Fu-Mar1P2/2010/JP','no rank'),(1836024,280756,'Sapovirus Sewage/Toyama/Fu-MarP1/2010/JP','no rank'),(1836025,280756,'Sapovirus Sewage/Toyama/Fu-Apr/2010/JP','no rank'),(1836026,280756,'Sapovirus Sewage/Toyama/Fu-May/2010/JP','no rank'),(1836027,280756,'Sapovirus Sewage/Toyama/Fu-Jun/2010/JP','no rank'),(1836028,280756,'Sapovirus Sewage/Toyama/Fu-Sep/2010/JP','no rank'),(1836029,280756,'Sapovirus Sewage/Toyama/Fu-Oct1/2010/JP','no rank'),(1836030,280756,'Sapovirus Sewage/Toyama/Fu-Oct2/2010/JP','no rank'),(1836031,280756,'Sapovirus Sewage/Toyama/Fu-Nov/2010/JP','no rank'),(1836032,280756,'Sapovirus Sewage/Toyama/Fu-Dec/2010/JP','no rank'),(1836033,280756,'Sapovirus Sewage/Toyama/Fu-Jan/2011/JP','no rank'),(1836034,280756,'Sapovirus Sewage/Toyama/Fu-May1P1P2/2011/JP','no rank'),(1836035,280756,'Sapovirus Sewage/Toyama/Fu-May2/2011/JP','no rank'),(1836036,280756,'Sapovirus Sewage/Toyama/Fu-Jun/2011/JP','no rank'),(1836037,280756,'Sapovirus Sewage/Toyama/Fu-Jan/2012/JP','no rank'),(1836038,280756,'Sapovirus Sewage/Toyama/Fu-Sep/2013/JP','no rank'),(1836039,280756,'Sapovirus Sewage/Toyama/Fu-Dec/2013/JP','no rank'),(1836040,2053,'Gordonia sp. JDZX14','species'),(1836041,114728,'Influenza A virus (A/swine/Indiana/A01812189/2016(H1N2))','no rank'),(1836042,1172174,'Nucleophaga terricolae','species'),(1836043,1485,'Clostridium sp. CG_A','species'),(1836044,1350,'Enterococcus sp. CG_B','species'),(1836045,32008,'Burkholderia sp. CQ001','species'),(1836122,66591,'Lohmannia sp. BMNH-1424225','species'),(1836123,66590,'Unclassified Lohmanniidae','no rank'),(1836124,1836123,'Lohmanniidae sp. BMNH-1424117','species'),(1836125,1836123,'Lohmanniidae sp. BMNH-1424125','species'),(1836126,1836123,'Lohmanniidae sp. BMNH-1424137','species'),(1836127,1836123,'Lohmanniidae sp. BMNH-1424143','species'),(1836128,1836123,'Lohmanniidae sp. BMNH-1424150','species'),(1836129,1836123,'Lohmanniidae sp. BMNH-1424155','species'),(1836130,1836123,'Lohmanniidae sp. BMNH-1424196','species'),(1836131,1836123,'Lohmanniidae sp. BMNH-1424231','species'),(1836132,725656,'Mesostigmata sp. BMNH-1424119','species'),(1836133,1251083,'Microtrombidiidae sp. BMNH-1424120','species'),(1836134,1251083,'Microtrombidiidae sp. BMNH-1424194','species'),(1836135,1111409,'Mixonomata sp. BMNH-1424193','species'),(1836136,1251619,'Mycobatidae sp. BMNH-1424135','species'),(1836137,676363,'Neanuridae sp. BMNH-1424163','species'),(1836138,66600,'Unclassified Nothridae','no rank'),(1836139,1836138,'Nothridae sp. BMNH-1424158','species'),(1836140,676431,'Onychiuridae sp. BMNH-1424110','species'),(1836141,676431,'Onychiuridae sp. BMNH-1424113','species'),(1836142,676431,'Onychiuridae sp. BMNH-1424164','species'),(1836143,676431,'Onychiuridae sp. BMNH-1424208','species'),(1836144,1251002,'Oppiidae sp. BMNH-1424138','species'),(1836145,1251002,'Oppiidae sp. BMNH-1424192','species'),(1836146,1251002,'Oppiidae sp. BMNH-1424195','species'),(1836147,1251002,'Oppiidae sp. BMNH-1424220','species'),(1836148,1474400,'Oribatulidae sp. BMNH-1424109','species'),(1836149,1474400,'Oribatulidae sp. BMNH-1424115','species'),(1836150,1474400,'Oribatulidae sp. BMNH-1424121','species'),(1836151,1474400,'Oribatulidae sp. BMNH-1424126','species'),(1836152,1474400,'Oribatulidae sp. BMNH-1424128','species'),(1836153,1474400,'Oribatulidae sp. BMNH-1424149','species'),(1836154,1685273,'Pachylaelapidae sp. BMNH-1424198','species'),(1836155,1685273,'Pachylaelapidae sp. BMNH-1424218','species'),(1836156,1685273,'Pachylaelapidae sp. BMNH-1424229','species'),(1836157,1251199,'Phthiracaridae sp. BMNH-1424127','species'),(1836158,1251199,'Phthiracaridae sp. BMNH-1424133','species'),(1836159,1251199,'Phthiracaridae sp. BMNH-1424144','species'),(1836160,229855,'Unclassified Protoribatidae','no rank'),(1836161,1836160,'Protoribatidae sp. BMNH-1424201','species'),(1836162,186257,'Pseudosinella sp. BMNH-1424112','species'),(1836163,186257,'Pseudosinella sp. BMNH-1424114','species'),(1836164,1609229,'Rhodacaridae sp. BMNH-1424107','species'),(1836165,1609229,'Rhodacaridae sp. BMNH-1424123','species'),(1836166,1609229,'Rhodacaridae sp. BMNH-1424129','species'),(1836167,1609229,'Rhodacaridae sp. BMNH-1424152','species'),(1836168,676063,'Tullbergiidae sp. BMNH-1424213','species'),(1836169,1251027,'Zerconidae sp. BMNH-1424147','species'),(1836170,114728,'Influenza A virus (A/swine/South Dakota/A01676449/2016(H1N2))','no rank'),(1836171,114728,'Influenza A virus (A/swine/South Dakota/A01676469/2016(H1N2))','no rank'),(1836172,102793,'Influenza A virus (A/chicken/Iraq/KCVL-009/2015(H5N1))','no rank'),(1836173,102793,'Influenza A virus (A/chicken/Iraq/KCVL-010/2015(H5N1))','no rank'),(1836174,102793,'Influenza A virus (A/chicken/Iraq/KCVL-014/2015(H5N1))','no rank'),(1836175,102793,'Influenza A virus (A/chicken/Iraq/KCVL-015/2015(H5N1))','no rank'),(1836176,102793,'Influenza A virus (A/turkey/Iraq/KCVL-011/2015(H5N1))','no rank'),(1836177,102793,'Influenza A virus (A/turkey/Iraq/KCVL-012/2015(H5N1))','no rank'),(1836178,102793,'Influenza A virus (A/turkey/Iraq/KCVL-013/2015(H5N1))','no rank'),(1836179,290644,'Hydrobius arcticus','species'),(1836180,552592,'Norovirus GII.17/FT/CHN/wan','no rank'),(1836181,42598,'Tetragonopterus sp. BFM-2016a','species'),(1836182,42598,'Tetragonopterus sp. BFM-2016b','species'),(1836183,42598,'Tetragonopterus sp. BFM-2016c','species'),(1836184,1386,'Bacillus sp. GXU-011','species'),(1836185,4830,'Mucor koreanus','species'),(1836186,101104,'Gongronella orasabula','species'),(1836187,930287,'Anodus elongatus','species'),(1836188,42501,'Hemiodus unimaculatus','species'),(1836189,143040,'Ichthyoelephas humeralis','species'),(1836190,1123871,'Leporellus cf. vittatus BFM-2016','species'),(1836191,27694,'Prochilodus britskii','species'),(1836192,27694,'Prochilodus cf. rubrotaeniatus BFM-2016','species'),(1836193,27694,'Prochilodus harttii','species'),(1836194,27694,'Prochilodus vimboides','species'),(1836195,143039,'Semaprochilodus brama','species'),(1836196,143039,'Semaprochilodus varii','species'),(1836197,5579,'Aureobasidium lini','species'),(1836198,34072,'Variovorax sp. UCM-2','species'),(1836199,34072,'Variovorax sp. UCM-G28','species'),(1836200,34072,'Variovorax sp. UCM-G35','species'),(1836201,1883,'Streptomyces sp. R311','species'),(1836202,1883,'Streptomyces sp. R314','species'),(1836203,1883,'Streptomyces sp. R316','species'),(1836204,1883,'Streptomyces sp. R351','species'),(1836205,1883,'Streptomyces sp. R353','species'),(1836206,1883,'Streptomyces sp. R386','species'),(1836207,1883,'Streptomyces sp. R397','species'),(1836208,1883,'Streptomyces sp. T65','species'),(1836209,1111,'Porphyrobacter sp. Yeonmyeong 2-22','species'),(1836210,1124625,'Stakelama sp. Yeonmyeong 1-11','species'),(1836211,732147,'Wollea salina','species'),(1836212,469,'Acinetobacter sp. R124','species'),(1836213,469,'Acinetobacter sp. 118','species'),(1836214,469,'Acinetobacter sp. 119','species'),(1836215,469,'Acinetobacter sp. 119_2','species'),(1836216,469,'Acinetobacter sp. 26_2','species'),(1836217,642,'Aeromonas sp. 101','species'),(1836218,642,'Aeromonas sp. 102_2','species'),(1836219,642,'Aeromonas sp. 103_2','species'),(1836220,642,'Aeromonas sp. 109','species'),(1836221,642,'Aeromonas sp. 113','species'),(1836222,642,'Aeromonas sp. 118_2','species'),(1836223,642,'Aeromonas sp. 14','species'),(1836224,642,'Aeromonas sp. 145','species'),(1836225,642,'Aeromonas sp. 16_2','species'),(1836226,642,'Aeromonas sp. 184','species'),(1836227,642,'Aeromonas sp. 1_2','species'),(1836228,642,'Aeromonas sp. 205','species'),(1836229,642,'Aeromonas sp. 20_2','species'),(1836230,642,'Aeromonas sp. 22_2','species'),(1836231,642,'Aeromonas sp. 274','species'),(1836232,642,'Aeromonas sp. 289','species'),(1836233,642,'Aeromonas sp. 2_2','species'),(1836234,642,'Aeromonas sp. 301','species'),(1836235,642,'Aeromonas sp. 324','species'),(1836236,642,'Aeromonas sp. 328','species'),(1836237,642,'Aeromonas sp. 32_2','species'),(1836238,642,'Aeromonas sp. 33','species'),(1836239,642,'Aeromonas sp. 330','species'),(1836240,642,'Aeromonas sp. 333','species'),(1836241,642,'Aeromonas sp. 34_2','species'),(1836242,642,'Aeromonas sp. 35','species'),(1836243,642,'Aeromonas sp. 36_2','species'),(1836244,642,'Aeromonas sp. 3_2','species'),(1836245,642,'Aeromonas sp. 41','species'),(1836246,642,'Aeromonas sp. 41_2','species'),(1836247,642,'Aeromonas sp. 43','species'),(1836248,642,'Aeromonas sp. 43_2','species'),(1836249,642,'Aeromonas sp. 45','species'),(1836250,642,'Aeromonas sp. 47_2','species'),(1836251,642,'Aeromonas sp. 48','species'),(1836252,642,'Aeromonas sp. 48_2','species'),(1836253,642,'Aeromonas sp. 49','species'),(1836254,642,'Aeromonas sp. 4_2','species'),(1836255,642,'Aeromonas sp. 50(2016)','species'),(1836256,642,'Aeromonas sp. 53','species'),(1836257,642,'Aeromonas sp. 53_2','species'),(1836258,642,'Aeromonas sp. 56_2','species'),(1836259,642,'Aeromonas sp. 5_2','species'),(1836260,642,'Aeromonas sp. 61','species'),(1836261,642,'Aeromonas sp. 62_2','species'),(1836262,642,'Aeromonas sp. 64','species'),(1836263,642,'Aeromonas sp. 70','species'),(1836264,642,'Aeromonas sp. 70_2','species'),(1836265,642,'Aeromonas sp. 74(2016)','species'),(1836266,642,'Aeromonas sp. 74_2','species'),(1836267,642,'Aeromonas sp. 76','species'),(1836268,642,'Aeromonas sp. 77','species'),(1836269,642,'Aeromonas sp. 79','species'),(1836270,642,'Aeromonas sp. 79_2','species'),(1836271,642,'Aeromonas sp. 84_2','species'),(1836272,642,'Aeromonas sp. 89_2','species'),(1836273,642,'Aeromonas sp. 90_2','species'),(1836274,642,'Aeromonas sp. 91','species'),(1836275,642,'Aeromonas sp. 92','species'),(1836276,642,'Aeromonas sp. 93_2','species'),(1836277,642,'Aeromonas sp. 95','species'),(1836278,642,'Aeromonas sp. 95_2','species'),(1836279,642,'Aeromonas sp. 99_2','species'),(1836280,41275,'Brevundimonas sp. 112_2','species'),(1836281,535,'Chromobacterium sp. 277','species'),(1836282,535,'Chromobacterium sp. 284','species'),(1836283,1350,'Enterococcus sp. 308','species'),(1836284,1350,'Enterococcus sp. 69_2','species'),(1836285,1350,'Enterococcus sp. 8(2016)','species'),(1836286,1350,'Enterococcus sp. 85_2','species'),(1836287,570,'Klebsiella sp. 136','species'),(1836288,570,'Klebsiella sp. 23_2','species'),(1836289,570,'Klebsiella sp. 42','species'),(1836290,400634,'Lysinibacillus sp. 114','species'),(1836291,33882,'Microbacterium sp. 68_2','species'),(1836292,33882,'Microbacterium sp. 73','species'),(1836293,286,'Pseudomonas sp. 325','species'),(1836294,286,'Pseudomonas sp. 57_2','species'),(1836295,286,'Pseudomonas sp. 62','species'),(1836296,286,'Pseudomonas sp. 86_2','species'),(1836297,36866,'Enterobacteriaceae bacterium 10','species'),(1836298,36866,'Enterobacteriaceae bacterium 11_2','species'),(1836299,36866,'Enterobacteriaceae bacterium 121','species'),(1836300,36866,'Enterobacteriaceae bacterium 12_2','species'),(1836301,36866,'Enterobacteriaceae bacterium 13_2','species'),(1836302,36866,'Enterobacteriaceae bacterium 15','species'),(1836303,36866,'Enterobacteriaceae bacterium 15_2','species'),(1836304,36866,'Enterobacteriaceae bacterium 18','species'),(1836305,36866,'Enterobacteriaceae bacterium 19','species'),(1836306,36866,'Enterobacteriaceae bacterium 2','species'),(1836307,36866,'Enterobacteriaceae bacterium 251','species'),(1836308,36866,'Enterobacteriaceae bacterium 269','species'),(1836309,36866,'Enterobacteriaceae bacterium 270','species'),(1836310,36866,'Enterobacteriaceae bacterium 276','species'),(1836311,36866,'Enterobacteriaceae bacterium 287','species'),(1836312,36866,'Enterobacteriaceae bacterium 28_2','species'),(1836313,36866,'Enterobacteriaceae bacterium 298','species'),(1836314,36866,'Enterobacteriaceae bacterium 29_2','species'),(1836315,36866,'Enterobacteriaceae bacterium 300','species'),(1836316,36866,'Enterobacteriaceae bacterium 31','species'),(1836317,36866,'Enterobacteriaceae bacterium 31_2','species'),(1836318,36866,'Enterobacteriaceae bacterium 33_2','species'),(1836319,36866,'Enterobacteriaceae bacterium 358','species'),(1836320,36866,'Enterobacteriaceae bacterium 35_2','species'),(1836321,36866,'Enterobacteriaceae bacterium 36','species'),(1836322,36866,'Enterobacteriaceae bacterium 37_2','species'),(1836323,36866,'Enterobacteriaceae bacterium 59','species'),(1836324,36866,'Enterobacteriaceae bacterium 59_2','species'),(1836325,36866,'Enterobacteriaceae bacterium 60_2','species'),(1836326,36866,'Enterobacteriaceae bacterium 6_2','species'),(1836327,36866,'Enterobacteriaceae bacterium 78_2','species'),(1836328,36866,'Enterobacteriaceae bacterium 88','species'),(1836329,36866,'Enterobacteriaceae bacterium 8_2','species'),(1836330,36866,'Enterobacteriaceae bacterium 93','species'),(1836331,36866,'Enterobacteriaceae bacterium 94','species'),(1836332,36866,'Enterobacteriaceae bacterium 94_2','species'),(1836333,36866,'Enterobacteriaceae bacterium 96_2','species'),(1836334,36866,'Enterobacteriaceae bacterium 16(2016)','species'),(1836335,86661,'Bacillus sp. 63(2016)','species'),(1836337,694694,'Eugoa nr. obliquipuncta PC-2016','species'),(1836338,136843,'Pseudomonas sp. 55_2','species'),(1836339,694657,'Miltochrista cornicornutata','species'),(1836343,172746,'Aegla sp. 1 FLM-2016','species'),(1836344,172746,'Aegla sp. 2 FLM-2016','species'),(1836345,172746,'Aegla sp. 3 FLM-2016','species'),(1836346,6951,'Unclassified Astigmata','no rank'),(1836347,1836346,'Astigmata sp. BMNH-1424199','species'),(1836348,229894,'Unclassified Brachypylina','no rank'),(1836349,1836348,'Brachypylina sp. BMNH-1424106','species'),(1836350,1836348,'Brachypylina sp. BMNH-1424146','species'),(1836351,1836348,'Brachypylina sp. BMNH-1424156','species'),(1836352,1836348,'Brachypylina sp. BMNH-1424190','species'),(1836353,1836348,'Brachypylina sp. BMNH-1424226','species'),(1836354,1836348,'Brachypylina sp. BMNH-1424228','species'),(1836355,1836348,'Brachypylina sp. BMNH-1424235','species'),(1836356,676491,'Brachystomellidae sp. BMNH-1424210','species'),(1836357,676491,'Brachystomellidae sp. BMNH-1424212','species'),(1836358,503586,'Epilohmannia sp. BMNH-1424118','species'),(1836359,503586,'Epilohmannia sp. BMNH-1424122','species'),(1836360,503586,'Epilohmannia sp. BMNH-1424139','species'),(1836361,503586,'Epilohmannia sp. BMNH-1424145','species'),(1836362,503585,'Unclassified Epilohmanniidae','no rank'),(1836363,1836362,'Epilohmanniidae sp. BMNH-1424191','species'),(1836364,1836362,'Epilohmanniidae sp. BMNH-1424204','species'),(1836365,158440,'Folsomia sp. BMNH-1424207','species'),(1836366,158440,'Folsomia sp. BMNH-1424211','species'),(1836367,158440,'Folsomia sp. BMNH-1424238','species'),(1836368,229771,'Unclassified Galumnoidea','no rank'),(1836369,1836368,'Galumnoidea sp. BMNH-1424233','species'),(1836370,1323714,'Haplozetidae sp. BMNH-1424134','species'),(1836371,1323714,'Haplozetidae sp. BMNH-1424214','species'),(1836372,1323714,'Haplozetidae sp. BMNH-1424227','species'),(1836373,676298,'Isotomidae sp. BMNH-1424108','species'),(1836374,676298,'Isotomidae sp. BMNH-1424162','species'),(1836375,676298,'Isotomidae sp. BMNH-1424165','species'),(1836376,66584,'Labidostomma sp. BMNH-1424140','species'),(1836377,224789,'Laelapidae sp. BMNH-1424141','species'),(1836378,224789,'Laelapidae sp. BMNH-1424148','species'),(1836379,224789,'Laelapidae sp. BMNH-1424153','species'),(1836380,224789,'Laelapidae sp. BMNH-1424154','species'),(1836381,224789,'Laelapidae sp. BMNH-1424157','species'),(1836382,224789,'Laelapidae sp. BMNH-1424160','species'),(1836383,66591,'Lohmannia sp. BMNH-1424219','species'),(1836422,15114,'Aechmea altocaririensis','species'),(1836423,15114,'Aechmea amorimii','species'),(1836424,15114,'Aechmea andersoniana','species'),(1836425,15114,'Aechmea canaliculata','species'),(1836427,15114,'Aechmea froesii','species'),(1836428,15114,'Aechmea incompta','species'),(1836429,15114,'Aechmea ituberaensis','species'),(1836430,15114,'Aechmea laevigata','species'),(1836431,15114,'Aechmea limae','species'),(1836432,15114,'Aechmea lingulatoides','species'),(1836433,15114,'Aechmea linharesiorum','species'),(1836434,15114,'Aechmea maranguapensis','species'),(1836435,15114,'Aechmea patentissima','species'),(1836436,15114,'Aechmea pernambucentris','species'),(1836437,15114,'Aechmea pineliana','species'),(1836438,15114,'Aechmea sulbahianensis','species'),(1836439,15114,'Aechmea tentaculifera','species'),(1836440,15114,'Aechmea viridostigma','species'),(1836441,15114,'Aechmea weberbaueri','species'),(1836442,4616,'Bromelia trianae','species'),(1836443,106438,'Chevaliera strobilacea','species'),(1836445,796805,'Disteganthus sp. JAS-2016','species'),(1836446,49491,'Hohenbergia abbreviata','species'),(1836447,49491,'Hohenbergia andina','species'),(1836448,49491,'Hohenbergia antillana','species'),(1836449,49491,'Hohenbergia caymanensis','species'),(1836451,49491,'Hohenbergia distans','species'),(1836452,49491,'Hohenbergia fawcettii','species'),(1836453,49491,'Hohenbergia jamaicana','species'),(1836454,49491,'Hohenbergia laesslei','species'),(1836455,49491,'Hohenbergia mesoamericana','species'),(1836456,49491,'Hohenbergia pennae','species'),(1836457,49491,'Hohenbergia portoricensis','species'),(1836458,49491,'Hohenbergia sp. JAS-2016','species'),(1836459,49531,'Ronnbergia sp. JAS-2016','species'),(1836460,98925,'Nemacheilus anguilla','species'),(1836461,643434,'Aborichthys denisoni','species'),(1836462,197483,'Bacillaceae bacterium G1','species'),(1836465,1205,'Trichodesmium sp. MBDU 524','species'),(1836466,1803515,'Kewa','genus'),(1836467,252356,'Maribacter sp. T28','species'),(1836468,393277,'Donghicola sp. JL3646','species'),(1836469,1177,'Nostoc sp. MBDU 624','species'),(1836470,1177,'Nostoc sp. MBDU 804','species'),(1836471,1163,'Anabaena sp. MBDU 902','species'),(1836472,1004305,'Aphanothece stagnina MBDU 803','no rank'),(1836473,135104,'Dolichospermum spiroides MBDU 903','no rank'),(1836474,1178,'Nostoc commune MBDU 802','no rank'),(1836475,502487,'Nostoc spongiaeforme MBDU 704','no rank'),(1836476,171555,'Bryconamericus sp. Cambuta river','species'),(1836477,171555,'Bryconamericus sp. Vermelho stream','species'),(1836478,171555,'Bryconamericus ecai','species'),(1836479,102274,'Phyllobacteriaceae bacterium PHM001','species'),(1836480,102274,'Phyllobacteriaceae bacterium PHM002','species'),(1836481,642,'Aeromonas sp. njp7','species'),(1836482,547,'Enterobacter sp. njp5','species'),(1836483,1883,'Streptomyces sp. H008','species'),(1836484,33882,'Microbacterium sp. A1','species'),(1836485,114185,'Candidatus Carsonella sp. C.albitexturaCars','species'),(1836486,114185,'Candidatus Carsonella sp. C.densitextaCars','species'),(1836487,114185,'Candidatus Carsonella sp. C.fiscellaDCars','species'),(1836488,114185,'Candidatus Carsonella sp. C.fiscellaSWRCars','species'),(1836489,114185,'Candidatus Carsonella sp. C.maniformisCars','species'),(1836490,114185,'Candidatus Carsonella sp. C.retatorCars','species'),(1836491,114185,'Candidatus Carsonella sp. C.tenuitelaCars','species'),(1836492,114185,'Candidatus Carsonella sp. C.vittaformisCars','species'),(1836493,114185,'Candidatus Carsonella sp. CFMycopsyllaCars','species'),(1836494,114185,'Candidatus Carsonella sp. GBCardiaspinaCars','species'),(1836495,114185,'Candidatus Carsonella sp. GlycaspisspCars','species'),(1836496,114185,'Candidatus Carsonella sp. JMProtyoraCars','species'),(1836497,114185,'Candidatus Carsonella sp. JMTriozaCars','species'),(1836498,114185,'Candidatus Carsonella sp. SMCardiaspinaCars','species'),(1836499,246875,'Algoriphagus sp. S61','species'),(1836500,323449,'Pontibacter sp. VGF1','species'),(1836501,1279,'Staphylococcus sp. VGF2','species'),(1836502,113286,'Pseudoramibacter sp. NF3','species'),(1836503,2742,'Marinobacter sp. NNA5','species'),(1836504,398041,'Flavisolibacter sp. TX0705','species'),(1836505,32071,'Asplenium sp. KM-2016','species'),(1836506,133942,'Heteropanax sp. KM-2016','species'),(1836507,1836508,'Schefflera sp. KM-2016','no rank'),(1836508,46414,'Schefflera wrayi','species'),(1836509,114727,'Influenza A virus (A/Adana/01/2015(H1N1))','no rank'),(1836510,114727,'Influenza A virus (A/Ankara/01/2015(H1N1))','no rank'),(1836511,114727,'Influenza A virus (A/Ankara/02/2015(H1N1))','no rank'),(1836512,114727,'Influenza A virus (A/Ankara/03/2015(H1N1))','no rank'),(1836513,114727,'Influenza A virus (A/Ankara/04/2015(H1N1))','no rank'),(1836514,114727,'Influenza A virus (A/Ankara/05/2015(H1N1))','no rank'),(1836515,114727,'Influenza A virus (A/Ankara/07/2015(H1N1))','no rank'),(1836516,114727,'Influenza A virus (A/Ankara/08/2015(H1N1))','no rank'),(1836517,114727,'Influenza A virus (A/Ankara/12/2016(H1N1))','no rank'),(1836518,114727,'Influenza A virus (A/Ankara/13/2016(H1N1))','no rank'),(1836519,114727,'Influenza A virus (A/Ankara/14/2016(H1N1))','no rank'),(1836520,114727,'Influenza A virus (A/Van/01/2015(H1N1))','no rank'),(1836521,114727,'Influenza A virus (A/Van/02/2015(H1N1))','no rank'),(1836527,1836529,'Streptomyces sp. SHBH1','species'),(1836528,1836529,'Streptomyces sp. SHBH13','species'),(1836529,2,'unclassified Bacteria (unverified)','no rank'),(1836530,1763,'Mycobacterium sp. 12-6-S-1-1','species'),(1836531,1763,'Mycobacterium sp. 12-6-S-1-3','species'),(1836532,1763,'Mycobacterium sp. KAU-12-5-S-1-1','species'),(1836534,379,'Rhizobium sp. CCBAU 11491','species'),(1836535,40508,'Etelis sp. KRA-2016','species'),(1836536,114727,'Influenza A virus (A/swine/Illinois/A01733747/2016(H1N1))','no rank'),(1836537,114728,'Influenza A virus (A/swine/Illinois/A01733826/2016(H1N2))','no rank'),(1836538,114727,'Influenza A virus (A/swine/Illinois/A01733930/2016(H1N1))','no rank'),(1836539,114728,'Influenza A virus (A/swine/Illinois/A01733968/2016(H1N2))','no rank'),(1836540,114728,'Influenza A virus (A/swine/Iowa/A01733501/2016(H1N2))','no rank'),(1836541,119210,'Influenza A virus (A/swine/Iowa/A01733626/2016(H3N2))','no rank'),(1836542,119210,'Influenza A virus (A/swine/Iowa/A01733867/2016(H3N2))','no rank'),(1836544,119210,'Influenza A virus (A/swine/Iowa/A01733965/2016(H3N2))','no rank'),(1836545,114728,'Influenza A virus (A/swine/Iowa/A01733966/2016(H1N2))','no rank'),(1836546,114727,'Influenza A virus (A/swine/Iowa/A01733987/2016(H1N1))','no rank'),(1836547,114727,'Influenza A virus (A/swine/Nebraska/A01733791/2016(H1N1))','no rank'),(1836548,114728,'Influenza A virus (A/swine/North Carolina/A01733423/2016(H1N2))','no rank'),(1836549,114727,'Influenza A virus (A/swine/North Carolina/A01733812/2016(H1N1))','no rank'),(1836550,114727,'Influenza A virus (A/swine/North Carolina/A01733980/2016(H1N1))','no rank'),(1836551,114728,'Influenza A virus (A/swine/North Carolina/A01733986/2016(H1N2))','no rank'),(1836552,114727,'Influenza A virus (A/swine/Ohio/A01733849/2016(H1N1))','no rank'),(1836553,119210,'Influenza A virus (A/swine/Pennsylvania/A01733733/2016(H3N2))','no rank'),(1836554,1354494,'Phialemoniopsis endophytica','species'),(1836555,5579,'Aureobasidium sp. DTO 285-D8','species'),(1836556,5579,'Aureobasidium sp. DTO 285-E2','species'),(1836557,5579,'Aureobasidium sp. DTO 285-E4','species'),(1836558,5579,'Aureobasidium sp. DTO 296-E8','species'),(1836559,5579,'Aureobasidium sp. DTO 296-F9','species'),(1836560,5579,'Aureobasidium sp. DTO 300-I2','species'),(1836561,5579,'Aureobasidium sp. DTO 300-I4','species'),(1836562,5579,'Aureobasidium sp. DTO 300-I8','species'),(1836563,5579,'Aureobasidium sp. DTO 301-F4','species'),(1836564,5579,'Aureobasidium sp. DTO 301-G6','species'),(1836565,5579,'Aureobasidium sp. DTO 301-G9','species'),(1836566,5579,'Aureobasidium sp. DTO 302-E3','species'),(1836567,5579,'Aureobasidium sp. DTO 302-F1','species'),(1836568,5579,'Aureobasidium sp. DTO 302-F7','species'),(1836569,5579,'Aureobasidium sp. DTO 302-F8','species'),(1836570,5579,'Aureobasidium sp. DTO 302-H1','species'),(1836571,5579,'Aureobasidium sp. DTO 302-H2','species'),(1836572,5579,'Aureobasidium sp. DTO 302-H3','species'),(1836573,5579,'Aureobasidium cf. melanogenum DTO 227-D5','species'),(1836574,5579,'Aureobasidium cf. melanogenum DTO 285-D5','species'),(1836575,5579,'Aureobasidium cf. melanogenum DTO 285-D6','species'),(1836576,5579,'Aureobasidium cf. melanogenum DTO 285-D7','species'),(1836577,5579,'Aureobasidium cf. melanogenum DTO 285-D9','species'),(1836578,5579,'Aureobasidium cf. melanogenum DTO 285-E1','species'),(1836579,5579,'Aureobasidium cf. melanogenum DTO 296-G5','species'),(1836580,5579,'Aureobasidium cf. melanogenum DTO 301-A7','species'),(1836581,5579,'Aureobasidium cf. melanogenum DTO 301-F7','species'),(1836582,5579,'Aureobasidium cf. melanogenum DTO 301-H2','species'),(1836583,5506,'Fusarium sp. Fs 4','species'),(1836584,37463,'Phoma sp. Ph 2','species'),(1836585,5043,'Acremonium sp. OeAc 1','species'),(1836586,83251,'Skeletocutis sp. LSB-2016','species'),(1836587,162418,'Seimatosporium sp. MFLUCC 14-0448','species'),(1836588,5052,'Aspergillus sp. SCSIO XWS03F03','species'),(1836591,1028423,'unclassified Ceratocystidaceae','no rank'),(1836592,1836591,'Ceratocystidaceae sp. ZWB-2016','species'),(1836594,80662,'Piloderma sp. 88EcMT','species'),(1836595,357261,'Microplitis mediator bracovirus','species'),(1836597,86661,'Bacillus sp. F2d','species'),(1836598,1386,'Bacillus sp. NH1.9','species'),(1836599,1301,'Streptococcus sp. N91','species'),(1836600,653685,'Bacillus sp. LiF4a','species'),(1836601,653685,'Bacillus sp. GeS7V','species'),(1836603,912347,'Amrasca biguttula biguttula','subspecies'),(1836604,251516,'Eudiaptomus hadzici','species'),(1836606,110618,'Lasionectriella','genus'),(1836608,655314,'Canine kobuvirus','species'),(1836609,270045,'Pareuptychia sp. n. 1 MAM-2016','species'),(1836610,270045,'Pareuptychia sp. MAM-2016','species'),(1836611,47727,'Hemidactylus barbierii','species'),(1836612,354276,'Enterobacter sp. Iebc','species'),(1836613,45376,'Amphiorchis','genus'),(1836614,1836613,'Amphiorchis sp. PAC-2016','species'),(1836615,5455,'Colletotrichum sp. UFMGCB 9802','species'),(1836616,36922,'Diaporthe sp. UFMGCB 9663','species'),(1836617,36922,'Diaporthe sp. UFMGCB 9664','species'),(1836618,36922,'Diaporthe sp. UFMGCB 9665','species'),(1836619,36922,'Diaporthe sp. UFMGCB 9674','species'),(1836620,36922,'Diaporthe sp. UFMGCB 9679','species'),(1836621,36922,'Diaporthe sp. UFMGCB 9686','species'),(1836622,36922,'Diaporthe sp. UFMGCB 9695','species'),(1836623,36922,'Diaporthe sp. UFMGCB 9740','species'),(1836624,36922,'Diaporthe sp. UFMGCB 9754','species'),(1836625,36922,'Diaporthe sp. UFMGCB 9762','species'),(1836626,36922,'Diaporthe sp. UFMGCB 9765','species'),(1836627,36922,'Diaporthe sp. UFMGCB 9770','species'),(1836628,36922,'Diaporthe sp. UFMGCB 9779','species'),(1836629,36922,'Diaporthe sp. UFMGCB 9801','species'),(1836630,36922,'Diaporthe sp. UFMGCB 9823','species'),(1836631,36922,'Diaporthe sp. UFMGCB 9826','species'),(1836632,36922,'Diaporthe sp. UFMGCB 9854','species'),(1836633,36922,'Diaporthe sp. UFMGCB 9959','species'),(1836634,209473,'Dothideomycetes sp. UFMGCB 9905','species'),(1836635,5506,'Fusarium sp. UFMGCB 9678','species'),(1836636,5506,'Fusarium sp. UFMGCB 9794','species'),(1836637,300251,'Paraconiothyrium sp. UFMGCB 9772','species'),(1836638,199487,'Hyalella sp. clade1 JL-2016','species'),(1836639,199487,'Hyalella sp. clade8 JL-2016','species'),(1836641,128152,'Phormidium autumnale CAWBG618','no rank'),(1836642,128152,'Phormidium autumnale CAWBG619','no rank'),(1836643,128152,'Phormidium autumnale CAWBG620','no rank'),(1836644,128152,'Phormidium autumnale CAWBG621','no rank'),(1836645,128152,'Phormidium autumnale CAWBG622','no rank'),(1836646,128152,'Phormidium autumnale CAWBG623','no rank'),(1836653,46586,'Chesneya sp. MZ-2016','species'),(1836654,4678,'Allium consanguineum','species'),(1836655,304104,'Iochroma albianthum','species'),(1836656,40436,'Daedalea americana','species'),(1836657,570,'Klebsiella sp. SB28','species'),(1836658,570,'Klebsiella sp. SB29','species'),(1836659,286,'Pseudomonas sp. SB13','species'),(1836660,383677,'Buglossoporus sp. Dai 13660','species'),(1836661,383677,'Buglossoporus sp. Dai 13660 A','species'),(1836662,40436,'Daedalea sp. Dai 13612A','species'),(1836663,34474,'Fomitopsis cana','species'),(1836664,34474,'Fomitopsis hemitephra','species'),(1836665,34474,'Fomitopsis incarnatus','species'),(1836666,34474,'Fomitopsis minutispora','species'),(1836667,34474,'Fomitopsis nivosa','species'),(1836668,34474,'Fomitopsis subfeei','species'),(1836669,34474,'Fomitopsis subtropica','species'),(1836671,603936,'Latineosus sigillatus','species'),(1836674,1191478,'environmental samples','no rank'),(1836675,1836674,'uncultured Magnetococcales bacterium','species'),(1836676,1769247,'unclassified Fomitopsidaceae','no rank'),(1836677,1836676,'Fomitopsidaceae sp. 1 MLH-2016','species'),(1836678,1836676,'Fomitopsidaceae sp. 2 MLH-2016','species'),(1836679,5526,'Humicola sp. HBL-2016','species'),(1836680,4842,'Rhizopus sp. HBL-2016','species'),(1836681,5533,'Rhodotorula sp. HEG-1-20','species'),(1836682,5533,'Rhodotorula sp. HEG-3-20','species'),(1836683,5533,'Rhodotorula sp. AEG-8-21','species'),(1836684,267986,'Owenweeksia sp. TH136','species'),(1836685,592558,'Rhodotorula sp. HEW-1-21','species'),(1836686,592558,'Rhodotorula sp. HEW-1-23','species'),(1836687,1663,'Arthrobacter sp. SK61','species'),(1836688,1663,'Arthrobacter sp. SK74','species'),(1836689,1663,'Arthrobacter sp. SK76','species'),(1836690,1386,'Bacillus sp. SK100','species'),(1836691,1386,'Bacillus sp. SK101','species'),(1836692,1386,'Bacillus sp. SK107','species'),(1836693,1386,'Bacillus sp. SK118','species'),(1836694,1386,'Bacillus sp. SK119','species'),(1836695,1386,'Bacillus sp. SK12','species'),(1836696,1386,'Bacillus sp. SK120','species'),(1836697,1386,'Bacillus sp. SK121','species'),(1836698,1386,'Bacillus sp. SK122','species'),(1836699,1386,'Bacillus sp. SK123','species'),(1836700,1386,'Bacillus sp. SK124','species'),(1836701,1386,'Bacillus sp. SK125','species'),(1836702,1386,'Bacillus sp. SK126','species'),(1836703,1386,'Bacillus sp. SK126.70','species'),(1836704,1386,'Bacillus sp. SK127','species'),(1836705,1386,'Bacillus sp. SK128','species'),(1836706,1386,'Bacillus sp. SK128.61','species'),(1836707,1386,'Bacillus sp. SK130','species'),(1836708,1386,'Bacillus sp. SK131','species'),(1836709,1386,'Bacillus sp. SK136','species'),(1836710,1386,'Bacillus sp. SK137','species'),(1836711,1386,'Bacillus sp. SK139','species'),(1836712,1386,'Bacillus sp. SK139.66','species'),(1836713,1386,'Bacillus sp. SK140','species'),(1836714,1386,'Bacillus sp. SK15','species'),(1836715,1386,'Bacillus sp. SK16','species'),(1836716,1386,'Bacillus sp. SK17','species'),(1836717,1386,'Bacillus sp. SK18','species'),(1836718,1386,'Bacillus sp. SK19','species'),(1836719,1386,'Bacillus sp. SK3','species'),(1836720,1386,'Bacillus sp. SK59','species'),(1836721,1386,'Bacillus sp. SK62.1','species'),(1836722,1386,'Bacillus sp. SK63','species'),(1836723,1386,'Bacillus sp. SK68','species'),(1836724,1386,'Bacillus sp. SK69','species'),(1836725,1386,'Bacillus sp. SK70','species'),(1836726,1386,'Bacillus sp. SK71','species'),(1836727,1386,'Bacillus sp. SK75','species'),(1836728,1386,'Bacillus sp. SK8','species'),(1836729,1386,'Bacillus sp. SK80','species'),(1836730,1386,'Bacillus sp. SK87','species'),(1836731,1386,'Bacillus sp. SK88','species'),(1836732,1386,'Bacillus sp. SK89','species'),(1836733,1386,'Bacillus sp. SK9','species'),(1836734,1386,'Bacillus sp. SK92','species'),(1836735,1386,'Bacillus sp. SK95','species'),(1836736,1386,'Bacillus sp. SK97','species'),(1836737,1386,'Bacillus sp. SK98','species'),(1836738,1386,'Bacillus sp. SK99','species'),(1836739,1386,'Bacillus sp. SK99.68','species'),(1836740,1696,'Brevibacterium sp. SK67','species'),(1836741,1696,'Brevibacterium sp. SK67.1','species'),(1836742,1350,'Enterococcus sp. SK103','species'),(1836743,1350,'Enterococcus sp. SK116','species'),(1836744,1350,'Enterococcus sp. SK117','species'),(1836745,1350,'Enterococcus sp. SK7','species'),(1836746,1350,'Enterococcus sp. SK90','species'),(1836747,57493,'Kocuria sp. SK14','species'),(1836748,57493,'Kocuria sp. SK76.1','species'),(1836749,400634,'Lysinibacillus sp. SK105','species'),(1836750,400634,'Lysinibacillus sp. SK108','species'),(1836751,44249,'Paenibacillus sp. SK109','species'),(1836752,44249,'Paenibacillus sp. SK129','species'),(1836753,44249,'Paenibacillus sp. SK132','species'),(1836754,44249,'Paenibacillus sp. SK133','species'),(1836755,44249,'Paenibacillus sp. SK91','species'),(1836756,1827,'Rhodococcus sp. SK66','species'),(1836757,1279,'Staphylococcus sp. SK10','species'),(1836758,1279,'Staphylococcus sp. SK11','species'),(1836759,1279,'Staphylococcus sp. SK13','species'),(1836760,1279,'Staphylococcus sp. SK4','species'),(1836761,1279,'Staphylococcus sp. SK6','species'),(1836762,1279,'Staphylococcus sp. SK60','species'),(1836763,1279,'Staphylococcus sp. SK62','species'),(1836764,1279,'Staphylococcus sp. SK62.2','species'),(1836765,1279,'Staphylococcus sp. SK64','species'),(1836766,1279,'Staphylococcus sp. SK64.1','species'),(1836767,1279,'Staphylococcus sp. SK65','species'),(1836768,1279,'Staphylococcus sp. SK72','species'),(1836769,1279,'Staphylococcus sp. SK73','species'),(1836770,1279,'Staphylococcus sp. SK77','species'),(1836771,1279,'Staphylococcus sp. SK78','species'),(1836772,1279,'Staphylococcus sp. SK94','species'),(1836773,49928,'bacterium SK104','species'),(1836774,49928,'bacterium SK111','species'),(1836775,49928,'bacterium SK113','species'),(1836776,49928,'bacterium SK114','species'),(1836777,49928,'bacterium SK115','species'),(1836778,1230397,'Basidioascus sp. CBS 12316','species'),(1836779,1386,'Bacillus sp. SK1(2016)','species'),(1836780,1386,'Bacillus sp. SK2(2016)','species'),(1836781,1279,'Staphylococcus sp. SK5(2016)','species'),(1836782,1539666,'Candida sp. TSN-806','species'),(1836783,5579,'Aureobasidium sp. ZY','species'),(1836784,27320,'Metschnikowia sp. QHL-12-3','species'),(1836785,27320,'Metschnikowia sp. QHL-23-1','species'),(1836786,5475,'Candida sp. S44','species'),(1836787,134549,'Chthoniobacterales','order'),(1836788,1055686,'environmental samples','no rank'),(1836789,1836788,'uncultured Sandaracinaceae bacterium','species'),(1836790,150247,'Anoxybacillus sp. Wh24','species'),(1836791,149535,'Diplodon suavidicus','species'),(1836792,1836787,'Chthoniobacteraceae','family'),(1836793,96925,'Callonaia','genus'),(1836794,1836793,'Callonaia duprei','species'),(1836795,96925,'Castaliella','genus'),(1836796,1836795,'Castaliella quadrata','species'),(1836797,96925,'Prisodon','genus'),(1836798,1836797,'Prisodon syrmatophorus','species'),(1836799,1836797,'Prisodon obliquus','species'),(1836800,1836787,'environmental samples','no rank'),(1836801,1836800,'uncultured Chthoniobacterales bacterium','species'),(1836870,1799696,'environmental samples','no rank'),(1836877,319765,'Acmeshachia','genus'),(1836878,1836877,'Acmeshachia albifascia','species'),(1836886,85623,'Phytoplasma sp. Vc33','species'),(1836887,57731,'fungal sp. enrichment culture','species'),(1836889,165005,'Potomida littoralis acarnanica','subspecies'),(1836890,165005,'Potomida littoralis semirugata','subspecies'),(1836903,40415,'Antrodia sp. JV-2016g','species'),(1836904,308001,'Hemimerus talpoides','species'),(1836905,308013,'Irdex papuanus','species'),(1836906,50448,'Labidura minor','species'),(1836907,307985,'Opisthocosmia tenuis','species'),(1836908,307994,'Anisolabididae sp. 1 MAN-2016','species'),(1836909,271703,'Auchenomus sp. MAN-2016','species'),(1836910,270802,'Chelisochidae sp. MAN-2016','species'),(1836911,202348,'Echinosoma sp. MAN-2016','species'),(1836912,13067,'Forficula sp. MAN-2016','species'),(1836913,1453233,'Forficulidae sp. MAN-2016','species'),(1836914,308013,'Irdex sp. 1 MAN-2016','species'),(1836915,308013,'Irdex sp. 2 MAN-2016','species'),(1836916,146839,'Labia sp. MAN-2016','species'),(1836917,307987,'Paratimomenus sp. MAN-2016','species'),(1836918,270858,'Tagalina sp. MAN-2016','species'),(1836919,307990,'Thekalabis sp. MAN-2016','species'),(1836920,146849,'Chaetospania','genus'),(1836921,1836920,'Chaetospania thoracica','species'),(1836922,146834,'Hamaxas','genus'),(1836923,1836922,'Hamaxas nigrorufus','species'),(1836924,146849,'Marava','genus'),(1836925,1836924,'Marava feae','species'),(1836926,146849,'Paralabella','genus'),(1836927,1836926,'Paralabella fruehstorferi','species'),(1836929,307994,'Carcinophorinae sp. MAN-2016','species'),(1836930,27437,'Cosmiella','genus'),(1836931,1836930,'Cosmiella sp. MAN-2016','species'),(1836932,62747,'Parisolabis','genus'),(1836933,1836932,'Parisolabis sp. MAN-2016','species'),(1836934,146849,'Sphingolabis','genus'),(1836935,1836934,'Sphingolabis sp. MAN-2016','species'),(1836936,146849,'Spongovostox','genus'),(1836937,1836936,'Spongovostox sp. MAN-2016','species'),(1836938,150307,'Navigobius','genus'),(1836939,1836938,'Navigobius vittatus','species'),(1836940,1479064,'Correlophus belepensis','species'),(1836941,5800,'Eimeria brasiliensis','species'),(1836942,44331,'Eurythenes andhakarae','species'),(1836943,44331,'Eurythenes maldoror','species'),(1836944,44331,'Eurythenes thurstoni','species'),(1836945,5800,'Eimeria illinoisensis','species'),(1836946,5800,'Eimeria pellita','species'),(1836947,168006,'Anemone rivularis var. flore-minore','varietas'),(1836948,42308,'Hypoxylon ferrugineum','species'),(1836949,9973,'Manis culionensis','species'),(1836952,106589,'Cupriavidus sp. NIISTBF10','species'),(1836965,1854,'Frankia sp. ACoN24dFT','species'),(1836966,1854,'Frankia sp. AgB1.5','species'),(1836967,1854,'Frankia sp. AgB1.7','species'),(1836968,1854,'Frankia sp. AgB1.9','species'),(1836969,1854,'Frankia sp. AgB1.10','species'),(1836970,1854,'Frankia sp. AgI5','species'),(1836971,1854,'Frankia sp. AgW1.1','species'),(1836972,1854,'Frankia sp. ARgP5','species'),(1836973,1854,'Frankia sp. AvN17s','species'),(1836974,1854,'Frankia sp. CN4','species'),(1836975,1854,'Frankia sp. CN6','species'),(1836976,1854,'Frankia sp. CN7','species'),(1836977,1854,'Frankia sp. CNm','species'),(1836978,1854,'Frankia sp. CNm1','species'),(1836979,1854,'Frankia sp. CNm3','species'),(1836980,1854,'Frankia sp. CNm7','species'),(1836981,1854,'Frankia sp. 32-61','species'),(1836982,1854,'Frankia sp. ORS020609','species'),(1836983,1854,'Frankia sp. PtI4','species'),(1836984,222,'Achromobacter sp. AVA-2','species'),(1836985,44249,'Paenibacillus sp. PBO44','species'),(1836986,469,'Acinetobacter sp. EASC1','species'),(1836987,469,'Acinetobacter sp. EASC11','species'),(1836988,469,'Acinetobacter sp. EASC2','species'),(1836989,469,'Acinetobacter sp. EASC3','species'),(1836990,469,'Acinetobacter sp. EASC4','species'),(1836991,469,'Acinetobacter sp. EASC5','species'),(1836992,469,'Acinetobacter sp. EASC9','species'),(1836993,1386,'Bacillus sp. EAAC1','species'),(1836994,1386,'Bacillus sp. EAAC11','species'),(1836995,1386,'Bacillus sp. EAAC14','species'),(1836996,1386,'Bacillus sp. EAAC15','species'),(1836997,1386,'Bacillus sp. EAAC17','species'),(1836998,1386,'Bacillus sp. EAAC18','species'),(1836999,1386,'Bacillus sp. EAAC22','species'),(1837000,1386,'Bacillus sp. EAAC23','species'),(1837001,1386,'Bacillus sp. EAAC24','species'),(1837002,1386,'Bacillus sp. EAAC26','species'),(1837003,1386,'Bacillus sp. EAAC30','species'),(1837004,1386,'Bacillus sp. EAAC32','species'),(1837005,1386,'Bacillus sp. EAAC35','species'),(1837006,1386,'Bacillus sp. EAAC36','species'),(1837007,1386,'Bacillus sp. EAAC38','species'),(1837008,1386,'Bacillus sp. EAAC39','species'),(1837009,1386,'Bacillus sp. EAAC41','species'),(1837010,1386,'Bacillus sp. EAAC6','species'),(1837011,1386,'Bacillus sp. EAMC3','species'),(1837012,1386,'Bacillus sp. EAMC6','species'),(1837013,1386,'Bacillus sp. EAMC9','species'),(1837014,1386,'Bacillus sp. EASC10','species'),(1837015,400634,'Lysinibacillus sp. EAMC15','species'),(1837016,44249,'Paenibacillus sp. EAMC10','species'),(1837017,44249,'Paenibacillus sp. EAMC12','species'),(1837018,44249,'Paenibacillus sp. EAMC14','species'),(1837019,44249,'Paenibacillus sp. EAMC4','species'),(1837020,44249,'Paenibacillus sp. EAMC5','species'),(1837021,44249,'Paenibacillus sp. EAMC8','species'),(1837022,53335,'Pantoea sp. EAMC2','species'),(1837023,48736,'Ralstonia sp. EASC12','species'),(1837024,48736,'Ralstonia sp. EASC13','species'),(1837025,48736,'Ralstonia sp. EASC14','species'),(1837026,48736,'Ralstonia sp. EASC15','species'),(1837027,48736,'Ralstonia sp. EASC6','species'),(1837028,48736,'Ralstonia sp. EASC7','species'),(1837029,48736,'Ralstonia sp. EASC8','species'),(1837030,613,'Serratia sp. EAAC10','species'),(1837031,613,'Serratia sp. EAAC12','species'),(1837032,613,'Serratia sp. EAAC13','species'),(1837033,613,'Serratia sp. EAAC16','species'),(1837034,613,'Serratia sp. EAAC2','species'),(1837035,613,'Serratia sp. EAAC25','species'),(1837036,613,'Serratia sp. EAAC27','species'),(1837037,613,'Serratia sp. EAAC3','species'),(1837038,613,'Serratia sp. EAAC34','species'),(1837039,613,'Serratia sp. EAAC37','species'),(1837040,613,'Serratia sp. EAAC4','species'),(1837041,613,'Serratia sp. EAAC40','species'),(1837042,613,'Serratia sp. EAAC5','species'),(1837043,613,'Serratia sp. EAAC8','species'),(1837044,613,'Serratia sp. EAAC9','species'),(1837045,613,'Serratia sp. EAMC1','species'),(1837046,1279,'Staphylococcus sp. EAAC19','species'),(1837047,1279,'Staphylococcus sp. EAAC20','species'),(1837048,1279,'Staphylococcus sp. EAAC21','species'),(1837049,1279,'Staphylococcus sp. EAAC28','species'),(1837050,1279,'Staphylococcus sp. EAAC29','species'),(1837051,1279,'Staphylococcus sp. EAAC31','species'),(1837052,1279,'Staphylococcus sp. EAAC7','species'),(1837053,1279,'Staphylococcus sp. EASC16','species'),(1837054,40323,'Stenotrophomonas sp. EAMC11','species'),(1837055,40323,'Stenotrophomonas sp. EAMC13','species'),(1837056,40323,'Stenotrophomonas sp. EAMC7','species'),(1837057,400634,'Lysinibacillus sp. EAAC33','species'),(1837058,5598,'Alternaria sp. PBO05','species'),(1837060,1658510,'Desertella yichangensis','species'),(1837062,634748,'Phyllosiphon coccidium','species'),(1837063,3701,'Arabidopsis thaliana x Arabidopsis halleri','species'),(1837065,286,'Pseudomonas sp. S1.3','species'),(1837066,662,'Vibrio sp. WK2.3','species'),(1837067,662,'Vibrio sp. WK2.4','species'),(1837068,662,'Vibrio sp. WK2.6','species'),(1837069,286,'Pseudomonas sp. S1.2','species'),(1837071,292691,'Gramella sp. c12-37','species'),(1837072,74317,'Maricaulis sp. c11-37','species'),(1837073,3869,'Lupinus sp. GA23','species'),(1837074,3869,'Lupinus sp. CEH2045','species'),(1837075,3869,'Lupinus sp. CEH1988','species'),(1837076,3869,'Lupinus sp. CEH3079','species'),(1837077,3869,'Lupinus sp. CEH3080','species'),(1837078,3869,'Lupinus sp. GA13','species'),(1837079,3869,'Lupinus sp. RJE106','species'),(1837080,3869,'Lupinus sp. RJE126','species'),(1837081,3869,'Lupinus sp. RJE131','species'),(1837082,3869,'Lupinus sp. RJE196','species'),(1837083,1386,'Bacillus sp. SB26','species'),(1837084,547,'Enterobacter sp. SB24(2016)','species'),(1837085,570,'Klebsiella sp. SB23','species'),(1837086,29278,'Cloning vector pTSL','species'),(1837087,329376,'Influenza A virus (A/duck/Guangzhou/018/2014(H5N6))','no rank'),(1837088,329376,'Influenza A virus (A/duck/Guangzhou/021/2014(H5N6))','no rank'),(1837089,343865,'Rhizoctonia oryzae-sativae mitovirus 1','species'),(1837092,257649,'Leucocytozoon sp. MAP-2016a','species'),(1837093,1883,'Streptomyces sp. MDPV-1','species'),(1837094,5314,'Ganoderma sp. CB-2106','species'),(1837095,27320,'Metschnikowia sp. DZ-2016a','species'),(1837096,5475,'Candida sp. DZ-2016','species'),(1837097,27320,'Metschnikowia sp. DZ-2016b','species'),(1837098,41955,'Amanita eucalypti','species'),(1837099,41955,'Amanita sp. EMD 1-2008','species'),(1837100,41955,'Amanita sp. EMD 15-2010','species'),(1837101,41955,'Amanita sp. EMD 18-2010','species'),(1837102,41955,'Amanita sp. EMD 18-2013','species'),(1837103,41955,'Amanita sp. EMD 8-2010','species'),(1837104,915254,'uncultured Microascaceae','species'),(1837105,1084729,'uncultured Catenariaceae','species'),(1837106,1163711,'uncultured Dictyophora','species'),(1837107,178469,'Arenibacter sp. X-1','species'),(1837108,258935,'Murina huttoni rubella','subspecies'),(1837109,44331,'Eurythenes sp. MNHN-IU-2009-2501','species'),(1837110,44331,'Eurythenes sp. RBINS-EASIZ-EgrC099','species'),(1837111,981534,'Neopsilotrema','genus'),(1837112,1837111,'Neopsilotrema lakotae','species'),(1837113,228014,'Hepatozoon sp. genotype rodent SP-1','species'),(1837114,228014,'Hepatozoon sp. genotype rodent SP-2','species'),(1837115,1408194,'Candidatus Endomicrobium sp. MdDo-005','species'),(1837116,1408194,'Candidatus Endomicrobium sp. MdMp-027','species'),(1837117,53457,'Janibacter sp. R02','species'),(1837118,695153,'Chelis arragonensis','species'),(1837119,695153,'Chelis maculosa','species'),(1837120,695153,'Chelis simplonica','species'),(1837121,1663,'Arthrobacter sp. BJKEG16','species'),(1837122,1060,'Rhodobacter sp. A1A2M3A4','species'),(1837123,192444,'Platycheirus amplus','species'),(1837124,192444,'Platycheirus complicatus','species'),(1837125,192444,'Platycheirus kittilaensis','species'),(1837126,192444,'Platycheirus naso','species'),(1837127,192444,'Platycheirus occultus','species'),(1837128,192444,'Platycheirus aff. albimanus 1 ADY-2016','species'),(1837129,192444,'Platycheirus aff. albimanus 2 ADY-2016','species'),(1837130,1386,'Bacillus sp. FJAT-14266','species'),(1837131,361689,'Cotton leaf curl Rajasthan betasatellite','species'),(1837133,1231296,'Cotton leaf curl Rajasthan alphasatellite','species'),(1837134,1515699,'Cotton leaf curl Rajasthan betasatellite defective interfering DNA','species'),(1837135,1515699,'Cotton leaf curl Rajasthan virus defective interfering DNA','species'),(1837136,1515699,'Cotton leaf curl virus betasatellite defective interfering DNA','species'),(1837137,1260861,'Camptochaeta bournei','species'),(1837138,1260849,'Corynoptera dentata','species'),(1837139,1203,'Scytonema sp. BHUS-5','species'),(1837140,1114242,'Chondrocladia verticillata','species'),(1837141,79454,'Coenagrion persicum','species'),(1837142,15745,'Phragmites karka','species'),(1837143,64478,'Actinidia arguta var. giraldii','varietas'),(1837144,64478,'Actinidia arguta var. hypoleuca','varietas'),(1837145,1114240,'Abyssocladia sp. 1 JTH-2016','species'),(1837146,1114240,'Abyssocladia sp. 2 JTH-2016','species'),(1837147,68560,'Asbestopluma sp. 1 JTH-2016','species'),(1837148,7527,'Bannacoris','genus'),(1837149,1837148,'Bannacoris arboreus','species'),(1837150,236381,'Sagriva','genus'),(1837151,1837150,'Sagriva vittata','species'),(1837152,159075,'Acremonium sp. Oe12','species'),(1837153,147569,'Myriangium citri','species'),(1837154,110564,'Clonostachys sp. HD-2016','species'),(1837157,576210,'Latreutes parvulus','species'),(1837166,84544,'Polyrhachis sp. P.Myrmho.5','species'),(1837167,84544,'Polyrhachis sp. P.Myrmho.9','species'),(1837168,84544,'Polyrhachis sp. 1 IKCF-2016','species'),(1837169,84544,'Polyrhachis sp. 2 IKCF-2016','species'),(1837170,1706441,'Candidatus Thorarchaeota archaeon AB_25','species'),(1837171,81628,'Messor cf. structor 1 FMS-2016','species'),(1837172,81628,'Messor cf. structor 2 FMS-2016','species'),(1837173,81628,'Messor cf. structor 3 FMS-2016','species'),(1837174,81628,'Messor cf. structor 4 FMS-2016','species'),(1837175,81628,'Messor cf. structor 5 FMS-2016','species'),(1837176,81628,'Messor cf. structor 6 FMS-2016','species'),(1837177,81628,'Messor cf. structor 7 FMS-2016','species'),(1837178,160674,'Raoultella sp. 22','species'),(1837179,351534,'Ptomaphagus barri','species'),(1837180,351534,'Ptomaphagus cavernicola','species'),(1837181,351534,'Ptomaphagus chromolithus','species'),(1837182,351534,'Ptomaphagus consobrinus','species'),(1837183,351534,'Ptomaphagus episcopus','species'),(1837184,351534,'Ptomaphagus fecundus','species'),(1837185,351534,'Ptomaphagus fiskei','species'),(1837186,351534,'Ptomaphagus hazelae','species'),(1837187,351534,'Ptomaphagus hubrichti','species'),(1837188,351534,'Ptomaphagus julius','species'),(1837189,351534,'Ptomaphagus laticornis','species'),(1837190,351534,'Ptomaphagus loedingi','species'),(1837191,351534,'Ptomaphagus longicornis','species'),(1837192,351534,'Ptomaphagus shapardi','species'),(1837193,351534,'Ptomaphagus solanum','species'),(1837194,351534,'Ptomaphagus torodei','species'),(1837195,351534,'Ptomaphagus valentinei','species'),(1837196,351534,'Ptomaphagus walteri','species'),(1837197,351534,'Ptomaphagus whiteselli','species'),(1837200,6944,'Ixodes schulzei','species'),(1837201,290692,'Acrodactyla inoperta','species'),(1837202,290692,'Acrodactyla varicarinata','species'),(1837206,191321,'Campylomma leucochila','species'),(1837207,567182,'Corizidolon notaticolle','species'),(1837208,191323,'Deraeocoris indianus','species'),(1837209,355586,'Nesidiocoris volucer','species'),(1837210,191321,'Campylomma cf. angustior MA-2016','species'),(1837211,191321,'Campylomma cf. plantarum MA-2016','species'),(1837212,191321,'Campylomma sp. A MA-2016','species'),(1837213,191323,'Deraeocoris cf. howanus MA-2016','species'),(1837214,567415,'Proboscidocoris sp. MA-2016','species'),(1837215,37861,'Heterorhabditis sp. CH18','species'),(1837216,11155,'unclassified Torovirus','no rank'),(1837217,1837216,'Goat torovirus','species'),(1837218,196894,'Salmonella phage phSE-2','species'),(1837219,196894,'Salmonella phage phSE-5','species'),(1837220,232680,'Gorgocephalus yaaji','species'),(1837225,37861,'Heterorhabditis sp. CH16','species'),(1837226,596919,'Lactifluus albocinctus','species'),(1837227,596919,'Lactifluus aurantiifolius','species'),(1837228,596919,'Lactifluus aureifolius','species'),(1837229,596919,'Lactifluus bertillonii','species'),(1837230,596919,'Lactifluus brachystegiae','species'),(1837231,596919,'Lactifluus brunneoviolascens','species'),(1837232,596919,'Lactifluus brunnescens','species'),(1837233,596919,'Lactifluus carmineus','species'),(1837234,596919,'Lactifluus chamaeleontinus','species'),(1837236,596919,'Lactifluus clarkeae','species'),(1837237,596919,'Lactifluus cocosmus','species'),(1837238,596919,'Lactifluus conchatulus','species'),(1837240,596919,'Lactifluus cyanovirescens','species'),(1837241,596919,'Lactifluus denigricans','species'),(1837242,596919,'Lactifluus genevievae','species'),(1837243,596919,'Lactifluus gerardii','species'),(1837244,596919,'Lactifluus goossensiae','species'),(1837245,596919,'Lactifluus hygrophoroides','species'),(1837246,596919,'Lactifluus indusiatus','species'),(1837247,596919,'Lactifluus inversus','species'),(1837248,596919,'Lactifluus kigomaensis','species'),(1837249,596919,'Lactifluus kivuensis','species'),(1837250,596919,'Lactifluus laevigatus','species'),(1837251,596919,'Lactifluus lamprocystidiatus','species'),(1837252,596919,'Lactifluus latifolius','species'),(1837253,596919,'Lactifluus leonardii','species'),(1837254,596919,'Lactifluus longisporus','species'),(1837255,596919,'Lactifluus longivelutinus','species'),(1837256,596919,'Lactifluus madagascariensis','species'),(1837257,596919,'Lactifluus medusae','species'),(1837258,596919,'Lactifluus nodosicystidiosus','species'),(1837259,596919,'Lactifluus pelliculatus','species'),(1837260,596919,'Lactifluus petersenii','species'),(1837261,596919,'Lactifluus pilosus','species'),(1837262,596919,'Lactifluus pruinatus','species'),(1837263,596919,'Lactifluus roseolus','species'),(1837264,596919,'Lactifluus rubrobrunnescens','species'),(1837266,596919,'Lactifluus rugatus','species'),(1837267,596919,'Lactifluus ruvubuensis','species'),(1837268,596919,'Lactifluus subclarkeae','species'),(1837269,596919,'Lactifluus subgerardii','species'),(1837270,596919,'Lactifluus subvellereus','species'),(1837271,596919,'Lactifluus sulcatipes','species'),(1837272,596919,'Lactifluus tanzanicus','species'),(1837274,596919,'Lactifluus urens','species'),(1837275,596919,'Lactifluus velutissimus','species'),(1837276,596919,'Lactifluus veraecrucis','species'),(1837277,596919,'Lactifluus volemoides','species'),(1837278,596919,'Lactifluus xerampelinus','species'),(1837279,154750,'Vararia abortiphysa','species'),(1837280,227581,'Caryanda sp. ZH-2016','species'),(1837281,7993,'Astyanax bifasciatus','species'),(1837282,1164863,'Enteractinococcus sp. UASWS1574','species'),(1837283,1883,'Streptomyces sp. S8','species'),(1837284,59270,'Sergentomyia iranica','species'),(1837285,1002025,'Coptonotus striatus','species'),(1837286,1002025,'Coptonotus sp. 1 AC-2016','species'),(1837287,1002025,'Coptonotus sp. 2 AC-2016','species'),(1837288,586004,'Miquihuana','genus'),(1837289,1837288,'Miquihuana rhadiniformis','species'),(1837290,879230,'Pseudamara','genus'),(1837291,1837290,'Pseudamara arenaria','species'),(1837295,1158,'Oscillatoria sp. PCC 7412','species'),(1837296,1177,'Nostoc sp. PCC 6310','species'),(1837297,34444,'Lactarius rufomarginatus','species'),(1837298,34444,'Lactarius uapacae','species'),(1837299,596919,'Lactifluus sp. EDC-2016a','species'),(1837301,596919,'Lactifluus sp. EDC-2016b','species'),(1837302,596919,'Lactifluus sp. EDC-2016c','species'),(1837303,63752,'Lobaria sp. RS/157','species'),(1837304,63752,'Lobaria sp. RS/96d','species'),(1837305,63752,'Lobaria sp. TW2/01_33','species'),(1837306,63752,'Lobaria sp. TW2/01_46','species'),(1837307,63752,'Lobaria sp. TW2/02_15','species'),(1837308,63752,'Lobaria sp. TW2/03_1','species'),(1837309,63752,'Lobaria sp. TW2/03_2','species'),(1837310,63752,'Lobaria sp. TW2/18_1','species'),(1837311,63752,'Lobaria sp. TW2/18_2','species'),(1837312,63752,'Lobaria sp. TW2/18_3','species'),(1837313,63752,'Lobaria sp. TW2/18_4','species'),(1837314,307938,'Campylocarpon sp. HDN13-307','species'),(1837315,129109,'Ricasolia','genus'),(1837316,286,'Pseudomonas sp. PAP26','species'),(1837317,583,'Proteus sp. AS1','species'),(1837318,186928,'Lachnospiraceae bacterium DW11','species'),(1837319,186928,'Lachnospiraceae bacterium DW12','species'),(1837320,186928,'Lachnospiraceae bacterium DW17','species'),(1837321,186928,'Lachnospiraceae bacterium DW21','species'),(1837322,186928,'Lachnospiraceae bacterium DW22','species'),(1837323,186928,'Lachnospiraceae bacterium DW28','species'),(1837324,186928,'Lachnospiraceae bacterium DW3','species'),(1837325,186928,'Lachnospiraceae bacterium DW34','species'),(1837326,186928,'Lachnospiraceae bacterium DW42','species'),(1837327,186928,'Lachnospiraceae bacterium DW44','species'),(1837328,186928,'Lachnospiraceae bacterium DW46','species'),(1837329,186928,'Lachnospiraceae bacterium DW52','species'),(1837330,186928,'Lachnospiraceae bacterium DW59','species'),(1837331,186928,'Lachnospiraceae bacterium DW60','species'),(1837332,186928,'Lachnospiraceae bacterium DW61','species'),(1837333,186928,'Lachnospiraceae bacterium DW67','species'),(1837334,186928,'Lachnospiraceae bacterium DW68','species'),(1837335,186928,'Lachnospiraceae bacterium DW7','species'),(1837336,186928,'Lachnospiraceae bacterium DW70','species'),(1837337,186928,'Lachnospiraceae bacterium DW8','species'),(1837339,361177,'Altererythrobacter sp. TEGR-12','species'),(1837340,89966,'Hymenobacter sp. TEGR-7','species'),(1837341,89966,'Hymenobacter sp. TEJR-1','species'),(1837342,44249,'Paenibacillus sp. TEGR-3','species'),(1837343,44249,'Paenibacillus sp. TEGT-2','species'),(1837344,1085622,'Propioniciclava sp. TEYR-7','species'),(1837345,68287,'Mesorhizobium sp. CR1','species'),(1837346,68287,'Mesorhizobium sp. CR10','species'),(1837347,68287,'Mesorhizobium sp. CR11','species'),(1837348,68287,'Mesorhizobium sp. CR12','species'),(1837349,68287,'Mesorhizobium sp. CR13','species'),(1837350,68287,'Mesorhizobium sp. CR14','species'),(1837351,68287,'Mesorhizobium sp. CR15','species'),(1837352,68287,'Mesorhizobium sp. CR16','species'),(1837353,68287,'Mesorhizobium sp. CR17','species'),(1837354,68287,'Mesorhizobium sp. CR18','species'),(1837355,68287,'Mesorhizobium sp. CR19','species'),(1837356,68287,'Mesorhizobium sp. CR2','species'),(1837357,68287,'Mesorhizobium sp. CR20','species'),(1837358,68287,'Mesorhizobium sp. CR21','species'),(1837359,68287,'Mesorhizobium sp. CR22','species'),(1837360,68287,'Mesorhizobium sp. CR23','species'),(1837361,68287,'Mesorhizobium sp. CR24','species'),(1837362,68287,'Mesorhizobium sp. CR25','species'),(1837363,68287,'Mesorhizobium sp. CR26','species'),(1837364,68287,'Mesorhizobium sp. CR27','species'),(1837365,68287,'Mesorhizobium sp. CR28','species'),(1837366,68287,'Mesorhizobium sp. CR29','species'),(1837367,68287,'Mesorhizobium sp. CR3','species'),(1837368,68287,'Mesorhizobium sp. CR30','species'),(1837369,68287,'Mesorhizobium sp. CR4','species'),(1837370,68287,'Mesorhizobium sp. CR5','species'),(1837371,68287,'Mesorhizobium sp. CR6','species'),(1837372,68287,'Mesorhizobium sp. CR7','species'),(1837373,68287,'Mesorhizobium sp. CR8','species'),(1837374,68287,'Mesorhizobium sp. CR9','species'),(1837375,61432,'Flavobacteriaceae bacterium HG732','species'),(1837376,107,'Spirosoma sp. 15J8-12','species'),(1837377,107,'Spirosoma sp. 15J9-1','species'),(1837378,107,'Spirosoma sp. 15J17T','species'),(1837379,1298,'Deinococcus sp. 16F1E','species'),(1837380,1298,'Deinococcus sp. 16F3H','species'),(1837740,91914,'Asaia sp. PC','species'),(1837741,80841,'Burkholderiales bacterium X4','species'),(1837742,85013,'Unclassified Frankiales','no rank'),(1837743,1837742,'Frankiales bacterium X5','species'),(1837744,83654,'Leclercia sp. Z1-2-1','species'),(1837745,165697,'Sphingopyxis sp. 5','species'),(1837746,49928,'bacterium ET1(2016)','species'),(1837747,568394,'Pseudogulbenkiania sp. KH26C','species'),(1837748,568394,'Pseudogulbenkiania sp. KH2C','species'),(1837749,568394,'Pseudogulbenkiania sp. KH32A','species'),(1837750,568394,'Pseudogulbenkiania sp. KH34','species'),(1837751,568394,'Pseudogulbenkiania sp. KH39B','species'),(1837752,568394,'Pseudogulbenkiania sp. KH40B','species'),(1837753,568394,'Pseudogulbenkiania sp. KH41A','species'),(1837754,568394,'Pseudogulbenkiania sp. KH43A','species'),(1837755,568394,'Pseudogulbenkiania sp. KH48C','species'),(1837756,568394,'Pseudogulbenkiania sp. KH4DB','species'),(1837757,568394,'Pseudogulbenkiania sp. KH5A','species'),(1837758,568394,'Pseudogulbenkiania sp. KH6C','species'),(1837759,568394,'Pseudogulbenkiania sp. KH7B','species'),(1837760,568394,'Pseudogulbenkiania sp. KS11C','species'),(1837761,568394,'Pseudogulbenkiania sp. KS14A','species'),(1837762,568394,'Pseudogulbenkiania sp. KS30B','species'),(1837763,568394,'Pseudogulbenkiania sp. KS32B','species'),(1837764,568394,'Pseudogulbenkiania sp. KS33D','species'),(1837765,568394,'Pseudogulbenkiania sp. KS35C','species'),(1837766,568394,'Pseudogulbenkiania sp. KS3B','species'),(1837767,568394,'Pseudogulbenkiania sp. KS42A','species'),(1837768,568394,'Pseudogulbenkiania sp. KS43AB','species'),(1837769,568394,'Pseudogulbenkiania sp. KS45A','species'),(1837770,568394,'Pseudogulbenkiania sp. KS46A','species'),(1837771,568394,'Pseudogulbenkiania sp. NH15','species'),(1837772,568394,'Pseudogulbenkiania sp. NH16','species'),(1837773,568394,'Pseudogulbenkiania sp. NH19','species'),(1837774,568394,'Pseudogulbenkiania sp. NH27B','species'),(1837775,568394,'Pseudogulbenkiania sp. NH2B','species'),(1837776,568394,'Pseudogulbenkiania sp. NH30A','species'),(1837777,568394,'Pseudogulbenkiania sp. NH33B','species'),(1837778,568394,'Pseudogulbenkiania sp. NH34','species'),(1837779,568394,'Pseudogulbenkiania sp. NH38B','species'),(1837780,568394,'Pseudogulbenkiania sp. NH48C','species'),(1837781,568394,'Pseudogulbenkiania sp. NH49','species'),(1837782,568394,'Pseudogulbenkiania sp. NH7','species'),(1837783,568394,'Pseudogulbenkiania sp. NS12B','species'),(1837784,568394,'Pseudogulbenkiania sp. NS13E','species'),(1837785,568394,'Pseudogulbenkiania sp. NS15','species'),(1837786,568394,'Pseudogulbenkiania sp. NS20B','species'),(1837787,568394,'Pseudogulbenkiania sp. NS21B','species'),(1837788,568394,'Pseudogulbenkiania sp. NS22','species'),(1837789,568394,'Pseudogulbenkiania sp. NS23','species'),(1837790,568394,'Pseudogulbenkiania sp. NS25','species'),(1837791,568394,'Pseudogulbenkiania sp. NS31A','species'),(1837792,568394,'Pseudogulbenkiania sp. YNH19CA','species'),(1837793,568394,'Pseudogulbenkiania sp. YNH28A','species'),(1837794,119085,'Phaeosphaeriaceae sp. DW-2016a','species'),(1837795,1342378,'Comoclathris sp. DW-2016a','species'),(1837796,286294,'Influenza A virus (A/helmeted guineafowl/Colombia/2440/2015(H11N2))','no rank'),(1837797,286294,'Influenza A virus (A/helmeted guineafowl/Colombia/2441/2015(H11N2))','no rank'),(1837798,102793,'Influenza A virus (A/swine/Egypt/116/2014(H5N1))','no rank'),(1837799,102793,'Influenza A virus (A/swine/Egypt/118/2014(H5N1))','no rank'),(1837800,102793,'Influenza A virus (A/swine/Egypt/125/2014(H5N1))','no rank'),(1837801,102796,'Influenza A virus (A/swine/Egypt/151/2015(H9N2))','no rank'),(1837802,102793,'Influenza A virus (A/swine/Egypt/165/2015(H5N1))','no rank'),(1837803,114727,'Influenza A virus (A/swine/Egypt/51/2014(H1N1))','no rank'),(1837804,114727,'Influenza A virus (A/swine/Egypt/52/2014(H1N1))','no rank'),(1837805,102793,'Influenza A virus (A/swine/Egypt/64/2014(H5N1))','no rank'),(1837806,102796,'Influenza A virus (A/swine/Egypt/76/2014(H9N2))','no rank'),(1837807,102796,'Influenza A virus (A/swine/Egypt/82/2014(H9N2))','no rank'),(1837808,102793,'Influenza A virus (A/swine/Egypt/86/2014(H5N1))','no rank'),(1837809,102793,'Influenza A virus (A/swine/Egypt/94/2014(H5N1))','no rank'),(1837810,102793,'Influenza A virus (A/swine/Egypt/96/2014(H5N1))','no rank'),(1837811,102796,'Influenza A virus (A/swine/Egypt/96/2014(H9N2))','no rank'),(1837812,114727,'Influenza A virus (A/Adana/08/2015(H1N1))','no rank'),(1837813,114727,'Influenza A virus (A/Adana/11/2016(H1N1))','no rank'),(1837814,114727,'Influenza A virus (A/Adana/12/2016(H1N1))','no rank'),(1837815,114727,'Influenza A virus (A/Adana/13/2016(H1N1))','no rank'),(1837816,114727,'Influenza A virus (A/Adana/14/2016(H1N1))','no rank'),(1837817,114727,'Influenza A virus (A/Adana/15/2016(H1N1))','no rank'),(1837818,114727,'Influenza A virus (A/Ankara/15/2016(H1N1))','no rank'),(1837819,114727,'Influenza A virus (A/Ankara/16/2016(H1N1))','no rank'),(1837820,114727,'Influenza A virus (A/Antalya/01/2016(H1N1))','no rank'),(1837821,114727,'Influenza A virus (A/Cankiri/02/2016(H1N1))','no rank'),(1837822,114727,'Influenza A virus (A/Eskisehir/01/2016(H1N1))','no rank'),(1837823,114727,'Influenza A virus (A/Kirikkale/01/2016(H1N1))','no rank'),(1837824,114727,'Influenza A virus (A/Nigde/01/2016(H1N1))','no rank'),(1837825,114727,'Influenza A virus (A/swine/Iowa/A01942818/2016(H1N1))','no rank'),(1837826,114727,'Influenza A virus (A/swine/Minneosta/A01942964/2016(H1N1))','no rank'),(1837827,114728,'Influenza A virus (A/swine/Minnesota/A01942902/2016(H1N2))','no rank'),(1837828,114727,'Influenza A virus (A/swine/Minnesota/A01942913/2016(H1N1))','no rank'),(1837829,196894,'Staphylococcus phage pSco-10','species'),(1837830,196896,'Bacillus phage SalinJah','species'),(1837831,1386,'Bacillus sp. SB-31','species'),(1837832,1279,'Staphylococcus sp. RB-53','species'),(1837833,1386,'Bacillus sp. LB-15','species'),(1837835,422685,'Didymosphaeriaceae sp. DW-2016a','species'),(1837836,422685,'Didymosphaeriaceae sp. DW-2016b','species'),(1837837,422685,'Didymosphaeriaceae sp. DW-2016c','species'),(1837838,422685,'Didymosphaeriaceae sp. DW-2016d','species'),(1837839,100037,'Montagnula sp. DW-2016','species'),(1837840,163257,'Vaginatispora sp. DW-2016','species'),(1837841,196894,'Mycobacterium phage Loadrie','species'),(1837842,196895,'Escherichia phage 64795_ec1','species'),(1837843,1240709,'Amarenographium sp. DW-2016a','species'),(1837845,66735,'Diplodia sp. DW-2016a','species'),(1837846,66735,'Diplodia sp. DW-2016b','species'),(1837847,66735,'Diplodia sp. DW-2016c','species'),(1837848,356988,'Sclerostagonospora sp. DW-2016a','species'),(1837849,138063,'Seiridium sp. DW-2016a','species'),(1837850,481851,'Pseudomonas phage PEV2','species'),(1837851,877205,'Didymellaceae sp. DW-2016a','species'),(1837852,119085,'Phaeosphaeriaceae sp. DW-2016b','species'),(1837853,147544,'unclassified Teichosporaceae','no rank'),(1837854,1837853,'Teichosporaceae sp. DW-2016a','species'),(1837855,877205,'Didymellaceae sp. DW-2016b','species'),(1837856,5052,'Aspergillus sp. L2 BA','species'),(1837857,5455,'Colletotrichum sp. L12_BA','species'),(1837858,35724,'Macrophomina sp. R5_BA','species'),(1837859,97971,'Periconia sp. L10_BA','species'),(1837860,5094,'Talaromyces sp. R10_BA','species'),(1837861,5094,'Talaromyces sp. R9_BA','species'),(1837862,196894,'Weissella phage WCP30','species'),(1837863,5043,'Acremonium sp. L17_BA','species'),(1837865,89443,'fungal sp. L4_BA','species'),(1837866,89443,'fungal sp. L5_BA','species'),(1837867,196896,'Escherichia phage UFV-AREG1','species'),(1837869,423029,'Ustilaginaceae sp. 6.AURO','species'),(1837870,159987,'Spissiomyces','genus'),(1837871,159987,'Rupestriomyces','genus'),(1837872,1837871,'Rupestriomyces sinensis','species'),(1837873,1837871,'Rupestriomyces torulosus','species'),(1837874,1837871,'Rupestriomyces ampulliformis','species'),(1837875,196896,'Escherichia phage PE37','species'),(1837876,12333,'Acinetobacter phage vB_AbaM_ME3','species'),(1837878,5498,'Cladosporium sp. H31','species'),(1837879,5498,'Cladosporium sp. H32','species'),(1837880,5506,'Fusarium sp. H1','species'),(1837881,5506,'Fusarium sp. H11','species'),(1837882,5506,'Fusarium sp. H14','species'),(1837883,5506,'Fusarium sp. H19','species'),(1837884,5506,'Fusarium sp. H2','species'),(1837885,5506,'Fusarium sp. H24','species'),(1837886,5506,'Fusarium sp. H27','species'),(1837887,5506,'Fusarium sp. H29','species'),(1837888,5506,'Fusarium sp. H4','species'),(1837889,5506,'Fusarium sp. H9','species'),(1837890,4830,'Mucor sp. H13','species'),(1837891,4830,'Mucor sp. H16','species'),(1837892,4830,'Mucor sp. H20','species'),(1837893,4830,'Mucor sp. H30','species'),(1837894,4830,'Mucor sp. H34','species'),(1837895,5073,'Penicillium sp. H25','species'),(1837896,5073,'Penicillium sp. H36','species'),(1837897,5073,'Penicillium sp. H6','species'),(1837898,5073,'Penicillium sp. H7','species'),(1837899,37463,'Phoma sp. H21','species'),(1837900,13705,'Syncephalastrum sp. H23','species'),(1837901,5543,'Trichoderma sp. H12','species'),(1837902,159075,'Acremonium sp. H26','species'),(1837903,1036719,'Verticillium sp. H18','species'),(1837904,1036719,'Verticillium sp. H22','species'),(1837905,1036719,'Verticillium sp. H28','species'),(1837906,1036719,'Verticillium sp. H35','species'),(1837907,221669,'Manoharachariella','genus'),(1837908,1837907,'Manoharachariella lignicola','species'),(1837909,74721,'Stachybotrys renispora','species'),(1837910,43217,'Tubeufia sp. MD-2016','species'),(1837911,85916,'Kirschsteiniothelia sp. MD-2016','species'),(1837912,1827464,'Hermatomyces sp. MD-2016a','species'),(1837913,360153,'Boerlagiomyces sp. MD-2016','species'),(1837914,1883,'Streptomyces sp. PR-02','species'),(1837915,1883,'Streptomyces sp. PR-05','species'),(1837916,1883,'Streptomyces sp. PR-12','species'),(1837917,1883,'Streptomyces sp. PR-17','species'),(1837918,1883,'Streptomyces sp. PR-32','species'),(1837919,1883,'Streptomyces sp. PR-34','species'),(1837920,1883,'Streptomyces sp. PR-37','species'),(1837921,1883,'Streptomyces sp. PR-68','species'),(1837922,1883,'Streptomyces sp. PR-78','species'),(1837923,1883,'Streptomyces sp. PR-84','species'),(1837924,1883,'Streptomyces sp. PR-86','species'),(1837925,1883,'Streptomyces sp. TUR-327','species'),(1837926,1883,'Streptomyces sp. TUR-495','species'),(1837927,1883,'Streptomyces sp. TUR-704','species'),(1837928,33882,'Microbacterium sp. QL212','species'),(1837929,361177,'Altererythrobacter sp. 100921-2','species'),(1837930,12333,'Escherichia phage MX01','species'),(1837931,12333,'Escherichia phage WG01','species'),(1837932,410656,'human semen metagenome','species'),(1837933,352772,'Influenza A virus (A/duck/Zhejiang/727D2/2013(H11N3))','no rank'),(1837934,352772,'Influenza A virus (A/duck/Zhejiang/727D22/2013(H11N3))','no rank'),(1837935,352772,'Influenza A virus (A/duck/Zhejiang/727D25/2013(H11N3))','no rank'),(1837936,352772,'Influenza A virus (A/duck/Zhejiang/727D26/2013(H11N3))','no rank'),(1837937,352772,'Influenza A virus (A/duck/Zhejiang/727D7/2013(H11N3))','no rank'),(1837938,352772,'Influenza A virus (A/duck/Zhejiang/727D9/2013(H11N3))','no rank'),(1837939,374159,'Sarcocystis sp. CNI','species'),(1837940,1799703,'Rhodosporidiobolus aff. lusitaniae UCDFST 06-583','species'),(1837941,5533,'Rhodotorula aff. paludigenum UCDFST 81-84','species'),(1837942,1799703,'Rhodosporidiobolus cf. fluvialis UCDFST 81-485.4','species'),(1837943,5429,'Sporobolomyces aff. beijingensis UCDFST 11-1143','species'),(1837944,5429,'Sporobolomyces aff. beijingensis UCDFST 11-821','species'),(1837945,5429,'Sporobolomyces aff. inositophilus UCDFST 72-354','species'),(1837946,1801568,'Trigonosporomyces aff. hylophilus UCDFST 79-1005','species'),(1837947,274784,'Careproctus bowersianus','species'),(1837948,274784,'Careproctus ostentum','species'),(1837949,274784,'Careproctus scottae','species'),(1837950,274784,'Careproctus cf. melanurus JG-2016','species'),(1837951,643434,'Aborichthys cf. denisoni NMA-2016','species'),(1837952,3689,'Populus nigra x (Populus deltoids x Populus nigra)','species'),(1837953,107916,'Notomicrus sp. MB3912','species'),(1837954,63903,'Copelatus sp. MB3228','species'),(1837955,107944,'Canthydrus sp. MB4751','species'),(1837956,63902,'Suphis sp. NHM-IR103','species'),(1837957,107928,'Rhantus sp. MB0125','species'),(1837958,289203,'Cophyla sp. Ca4','species'),(1837959,289203,'Cophyla sp. Ca5','species'),(1837960,289203,'Cophyla sp. Ca6','species'),(1837961,143633,'Platypelis sp. CaNEW1','species'),(1837962,143633,'Platypelis sp. CaNEW2','species'),(1837963,143633,'Platypelis sp. CaNEW3','species'),(1837964,289204,'Rhombophryne guentherpetersi','species'),(1837965,68437,'Scaphiophryne matsoko','species'),(1837966,68437,'Scaphiophryne sp. Ca1','species'),(1837967,68437,'Scaphiophryne sp. Ca2','species'),(1837968,143649,'Stumpffia analamaina','species'),(1837969,143649,'Stumpffia sp. Ca15','species'),(1837970,143649,'Stumpffia sp. Ca19','species'),(1837971,143649,'Stumpffia sp. Ca28','species'),(1837972,143649,'Stumpffia sp. Ca31','species'),(1837973,143649,'Stumpffia sp. Ca33','species'),(1837974,143649,'Stumpffia sp. Ca34','species'),(1837975,143649,'Stumpffia sp. Ca35','species'),(1837976,143649,'Stumpffia sp. Ca38','species'),(1837977,143649,'Stumpffia sp. Ca41','species'),(1837978,458165,'Tylenchomorpha sp. Asemum_PT','species'),(1837979,458165,'Tylenchomorpha sp. Spondylis_PT','species'),(1837980,165822,'Anilany','genus'),(1837981,1827464,'Hermatomyces sp. MD-2016b','species'),(1837982,143649,'Stumpffia sp. Ca04','species'),(1837983,209473,'Dothideomycetes sp. FS-2','species'),(1837985,36922,'Diaporthe sp. YQ-2016b','species'),(1837988,216727,'Achnanthes sp. CCAC 2681 B','species'),(1837989,55993,'Oedogonium sp. EPSAG 54.94','species'),(1837990,43940,'Ulothrix mucosa','species'),(1837991,286,'Pseudomonas sp. P102','species'),(1837992,286,'Pseudomonas sp. P104','species'),(1837993,286,'Pseudomonas sp. P108','species'),(1837994,286,'Pseudomonas sp. P28','species'),(1837995,286,'Pseudomonas sp. P29','species'),(1837996,286,'Pseudomonas sp. P36','species'),(1837997,286,'Pseudomonas sp. P63','species'),(1837998,286,'Pseudomonas sp. P80','species'),(1837999,286,'Pseudomonas sp. P95','species'),(1838002,286,'Pseudomonas sp. P74(2016)','species'),(1838003,97756,'Scaphochlamys abdullahii','species'),(1838004,97756,'Scaphochlamys atroviridis','species'),(1838005,97756,'Scaphochlamys baukensis','species'),(1838006,97756,'Scaphochlamys breviscapa','species'),(1838007,1929953,'Borneocola calcicola','species'),(1838008,97756,'Scaphochlamys cordata','species'),(1838009,97756,'Scaphochlamys endauensis','species'),(1838010,97756,'Scaphochlamys erecta','species'),(1838011,97756,'Scaphochlamys grandis','species'),(1838012,97756,'Scaphochlamys johorensis','species'),(1838013,97756,'Scaphochlamys klossii','species'),(1838014,97759,'Scaphochlamys kunstleri var. speciosa','varietas'),(1838015,97756,'Scaphochlamys longifolia','species'),(1838016,97756,'Scaphochlamys malaccana','species'),(1838017,97756,'Scaphochlamys oculata','species'),(1838018,97756,'Scaphochlamys pennipicta','species'),(1838019,97756,'Scaphochlamys perakensis','species'),(1838020,1929953,'Borneocola petiolatus','species'),(1838021,97756,'Scaphochlamys polyphylla','species'),(1838022,97756,'Scaphochlamys pusilla','species'),(1838023,1929953,'Borneocola reticosus','species'),(1838024,97756,'Scaphochlamys rubromaculata','species'),(1838025,97756,'Scaphochlamys sp. FRI46504','species'),(1838026,1929953,'Borneocola sp. FRI50295','species'),(1838027,97756,'Scaphochlamys sp. FRI66331','species'),(1838028,1929953,'Borneocola sp. FS99106','species'),(1838029,1929953,'Borneocola stenophyllus','species'),(1838030,97756,'Scaphochlamys sylvestris','species'),(1838031,97756,'Scaphochlamys tenuis','species'),(1838035,1144751,'Septoglomus deserticola','species'),(1838037,36922,'Diaporthe sp. YQ-2016e','species'),(1838038,36922,'Diaporthe sp. YQ-2016f','species'),(1838040,49647,'Primula latifolia x Primula marginata','species'),(1838044,150382,'Stilbella sp. C1','species'),(1838045,175855,'Fuscoporia sp. DLL2011-140','species'),(1838046,175855,'Fuscoporia sp. DLL2011-211','species'),(1838047,175855,'Fuscoporia sp. DLL2011-256','species'),(1838048,40470,'Phellinus sp. FP-103293-R','species'),(1838049,40470,'Phellinus sp. FP-105670-R','species'),(1838050,40470,'Phellinus sp. OKM-4173','species'),(1838051,40470,'Phellinus sp. SRM-158-Sp','species'),(1838053,41955,'Amanita castanopsidis','species'),(1838054,614364,'Kronopolites montanus','species'),(1838055,614364,'Kronopolites sp. ADN-2016','species'),(1838056,118475,'Oxidus gigas','species'),(1838057,118475,'Oxidus riukiarius','species'),(1838058,614491,'Tylopus crassipes','species'),(1838059,614491,'Tylopus roseiparaterga','species'),(1838060,1114244,'Cladorhiza corallophila','species'),(1838061,196894,'Gordonia phage Bachita','species'),(1838062,196894,'Gordonia phage Blueberry','species'),(1838063,196894,'Gordonia phage Bowser','species'),(1838064,196894,'Gordonia phage BritBrat','species'),(1838065,196894,'Gordonia phage ClubL','species'),(1838066,196894,'Gordonia phage Cozz','species'),(1838067,196894,'Gordonia phage Demosthenes','species'),(1838068,196894,'Gordonia phage Jeanie','species'),(1838069,196894,'Gordonia phage Kampe','species'),(1838070,196894,'Gordonia phage KatherineG','species'),(1838071,196894,'Gordonia phage Kvothe','species'),(1838072,196894,'Gordonia phage McGonagall','species'),(1838073,196894,'Gordonia phage Monty','species'),(1838074,196894,'Gordonia phage OneUp','species'),(1838075,196894,'Gordonia phage Orchid','species'),(1838076,196894,'Gordonia phage PatrickStar','species'),(1838077,196894,'Gordonia phage Rosalind','species'),(1838078,196894,'Gordonia phage Smoothie','species'),(1838079,196894,'Gordonia phage Soups','species'),(1838080,196894,'Gordonia phage Splinter','species'),(1838081,196894,'Gordonia phage Utz','species'),(1838082,196894,'Gordonia phage Vendetta','species'),(1838083,196894,'Gordonia phage Wizard','species'),(1838084,196894,'Gordonia phage Woes','species'),(1838086,1838087,'Ganjampenaeopsis uncta','species'),(1838087,6685,'Ganjampenaeopsis','genus'),(1838088,49928,'bacterium AC2','species'),(1838089,49928,'bacterium AC3','species'),(1838090,49928,'bacterium Ac','species'),(1838091,49928,'bacterium Ac10','species'),(1838092,49928,'bacterium Ac11','species'),(1838093,49928,'bacterium Ac12','species'),(1838094,49928,'bacterium Ac13','species'),(1838095,49928,'bacterium Ac14','species'),(1838096,49928,'bacterium Ac15','species'),(1838097,49928,'bacterium Ac17','species'),(1838098,49928,'bacterium Ac18','species'),(1838099,49928,'bacterium Ac4','species'),(1838100,49928,'bacterium Pv100','species'),(1838101,49928,'bacterium Pv101','species'),(1838102,49928,'bacterium Pv79','species'),(1838103,49928,'bacterium Pv81','species'),(1838104,49928,'bacterium Pv82','species'),(1838105,49928,'bacterium Pv83','species'),(1838106,49928,'bacterium Pv85','species'),(1838107,49928,'bacterium Pv86','species'),(1838108,49928,'bacterium Pv87','species'),(1838109,49928,'bacterium Pv88','species'),(1838110,49928,'bacterium Pv90','species'),(1838111,49928,'bacterium Pv91','species'),(1838112,49928,'bacterium Pv93','species'),(1838113,49928,'bacterium Pv95','species'),(1838114,49928,'bacterium Pv96','species'),(1838115,49928,'bacterium Pv97','species'),(1838116,49928,'bacterium Pv98','species'),(1838117,49928,'bacterium Pv99','species'),(1838118,49928,'bacterium Sc19','species'),(1838119,49928,'bacterium Sc22','species'),(1838120,49928,'bacterium Sc23','species'),(1838121,49928,'bacterium Cc26','species'),(1838122,49928,'bacterium Cc27','species'),(1838123,49928,'bacterium Cc28','species'),(1838124,49928,'bacterium Cc29','species'),(1838125,49928,'bacterium Cc31','species'),(1838126,49928,'bacterium Cc32','species'),(1838127,49928,'bacterium Cc34','species'),(1838128,49928,'bacterium Cc35','species'),(1838129,49928,'bacterium Cc36','species'),(1838130,49928,'bacterium De102','species'),(1838131,49928,'bacterium De103','species'),(1838132,49928,'bacterium De104','species'),(1838133,49928,'bacterium De105','species'),(1838134,49928,'bacterium De106','species'),(1838135,49928,'bacterium De107','species'),(1838136,49928,'bacterium De108','species'),(1838137,12333,'Propionibacterium phage PFR1','species'),(1838138,12333,'Propionibacterium phage PFR2','species'),(1838142,1759442,'Cutaneotrichosporon','genus'),(1838143,109484,'Hypsugo sp. JA-2016a','species'),(1838144,568926,'Neoromicia cf. somalica JA-2016a','species'),(1838145,568926,'Neoromicia sp. JA-2016a','species'),(1838146,1032380,'Pipistrellus cf. grandidieri JA-2016a','species'),(1838147,192444,'Platycheirus angustipes','species'),(1838149,286470,'Melanagromyza sojae','species'),(1838150,44180,'Anthothela sp. SCF-2016','species'),(1838151,12333,'Freshwater phage uvFW-CGR-AMD-COM-C203','species'),(1838152,12333,'Freshwater phage uvFW-CGR-AMD-COM-C403','species'),(1838153,12333,'Freshwater phage uvFW-CGR-AMD-COM-C429','species'),(1838154,12333,'Freshwater phage uvFW-CGR-AMD-COM-C440','species'),(1838155,12333,'Freshwater phage uvFW-CGR-AMD-COM-C449','species'),(1838156,12333,'Freshwater phage uvFW-CGR-AMD-COM-C455','species'),(1838157,12333,'Freshwater phage uvFW-CGR-AMD-COM-C493','species'),(1838158,12333,'Freshwater phage uvFW-CGR-AMDFOS-S50-C341','species'),(1838159,1243176,'Amoeboaphelidium sp. WZ01','species'),(1838160,619924,'Afer africanus','species'),(1838161,1223820,'Amiantofusus candoris','species'),(1838162,1223820,'Amiantofusus pacificus','species'),(1838163,1223820,'Amiantofusus sebalis','species'),(1838164,1665551,'Columbella aureomexicana','species'),(1838165,6490,'Conus angasi','species'),(1838166,74072,'Fasciolaria bullisi','species'),(1838167,6487,'Fusinus agatha','species'),(1838168,6487,'Fusinus australis','species'),(1838169,6487,'Fusinus brasiliensis','species'),(1838170,6487,'Fusinus colus','species'),(1838171,6487,'Fusinus crassiplicatus','species'),(1838172,6487,'Fusinus excavatus','species'),(1838173,6487,'Fusinus filosus','species'),(1838174,6487,'Fusinus gracillimus','species'),(1838175,6487,'Fusinus longissimus','species'),(1838176,6487,'Fusinus mauiensis','species'),(1838177,6487,'Fusinus pulchellus','species'),(1838178,6487,'Fusinus salisburyi','species'),(1838179,6487,'Fusinus sandvichensis','species'),(1838180,6487,'Fusinus serotinus','species'),(1838181,6487,'Fusinus similis','species'),(1838182,6487,'Fusinus virginiae','species'),(1838183,128460,'Granulifusus bacciballus','species'),(1838184,128460,'Granulifusus benjamini','species'),(1838185,128460,'Granulifusus hayashi','species'),(1838187,128460,'Granulifusus staminatus','species'),(1838188,490552,'Latirolagena smaragdulus','species'),(1838189,490554,'Latirus amplustre','species'),(1838190,490554,'Latirus belcheri','species'),(1838191,490554,'Latirus pictus','species'),(1838192,490554,'Latirus polygonus','species'),(1838193,490554,'Latirus vischii','species'),(1838194,128489,'Mitrella scripta','species'),(1838195,1223421,'Peristernia forskalii','species'),(1838196,1223421,'Peristernia gemmata','species'),(1838197,1223421,'Peristernia marquesana','species'),(1838198,1223421,'Peristernia nassatula','species'),(1838199,167138,'Pleuroploca trapezium','species'),(1838200,647115,'Turrilatirus craticulatus','species'),(1838201,6486,'Angulofusus','genus'),(1838202,1838201,'Angulofusus nedae','species'),(1838203,6486,'Aptyxis','genus'),(1838204,1838203,'Aptyxis syracusanus','species'),(1838205,6486,'Aurantilaria','genus'),(1838206,1838205,'Aurantilaria aurantiaca','species'),(1838207,6486,'Australaria','genus'),(1838208,1838207,'Australaria australasia','species'),(1838209,6486,'Benimakia','genus'),(1838210,1838209,'Benimakia fastigium','species'),(1838211,1838209,'Benimakia lanceolata','species'),(1838212,6486,'Chryseofusus','genus'),(1838213,1838212,'Chryseofusus acherusius','species'),(1838214,1838212,'Chryseofusus bradneri','species'),(1838215,1838212,'Chryseofusus graciliformis','species'),(1838216,6486,'Cinctura','genus'),(1838217,1838216,'Cinctura hunteria','species'),(1838218,6486,'Dolicholatirus','genus'),(1838220,1838218,'Dolicholatirus lancea','species'),(1838221,1838218,'Dolicholatirus spiceri','species'),(1838222,37796,'Euthria','genus'),(1838223,1838222,'Euthria cumulata','species'),(1838224,6486,'Filifusus','genus'),(1838225,1838224,'Filifusus filamentosus','species'),(1838226,6486,'Fusolatirus','genus'),(1838227,1838226,'Fusolatirus bruijnii','species'),(1838228,1838226,'Fusolatirus pachyus','species'),(1838229,1838226,'Fusolatirus pearsoni','species'),(1838230,1838226,'Fusolatirus rikae','species'),(1838231,6486,'Hemipolygona','genus'),(1838232,1838231,'Hemipolygona armata','species'),(1838233,1838231,'Hemipolygona mcgintyi','species'),(1838234,6486,'Lamellilatirus','genus'),(1838235,1838234,'Lamellilatirus lamyi','species'),(1838236,6486,'Leucozonia','genus'),(1838237,1838236,'Leucozonia cerata','species'),(1838238,1838236,'Leucozonia nassa','species'),(1838239,1838236,'Leucozonia ocellata','species'),(1838240,1838236,'Leucozonia ponderosa','species'),(1838241,6486,'Nodolatirus','genus'),(1838242,1838241,'Nodolatirus nodatus','species'),(1838243,6486,'Opeatostoma','genus'),(1838244,1838243,'Opeatostoma pseudodon','species'),(1838245,6486,'Polygona','genus'),(1838246,1838245,'Polygona angulata','species'),(1838247,1838245,'Polygona bernadensis','species'),(1838248,1838245,'Polygona infundibulum','species'),(1838249,6486,'Pseudolatirus','genus'),(1838250,1838249,'Pseudolatirus discrepans','species'),(1838251,1838249,'Pseudolatirus kurodai','species'),(1838252,1838249,'Pseudolatirus kuroseanus','species'),(1838253,1838249,'Pseudolatirus pallidus','species'),(1838254,6486,'Pustulatirus','genus'),(1838255,1838254,'Pustulatirus ogum','species'),(1838256,1838254,'Pustulatirus praestantior','species'),(1838257,6486,'Teralatirus','genus'),(1838258,1838257,'Teralatirus roboreus','species'),(1838259,6486,'Triplofusus','genus'),(1838260,1838259,'Triplofusus giganteus','species'),(1838280,1562,'Desulfotomaculum sp. LMa1','species'),(1838281,1883,'Streptomyces sp. SolWspMP-5a-2','species'),(1838282,1883,'Streptomyces sp. BvitLS-983','species'),(1838283,40468,'Inonotus sp. ASI 26110','species'),(1838284,39476,'Vasula','genus'),(1838285,588815,'Euryarchaeota archaeon BOX2','species'),(1838286,1961799,'Lacunisphaera limnophila','species'),(1838287,49928,'bacterium 2W06','species'),(1838288,288845,'Orthocladius sp. 9TE','species'),(1838289,397133,'Brevicornu sp. CJB03','species'),(1838290,191633,'Procladius sp. ES06','species'),(1838291,540862,'Gaurax sp. TAW1','species'),(1838292,414290,'Agromyza sp. BOLD:ACR7698','species'),(1838293,137488,'Agromyzidae sp. BOLD:AAG4750','species'),(1838294,137488,'Agromyzidae sp. BOLD:AAG4791','species'),(1838295,137488,'Agromyzidae sp. BOLD:AAG4795','species'),(1838296,137488,'Agromyzidae sp. BOLD:AAG6954','species'),(1838297,137488,'Agromyzidae sp. BOLD:AAG6977','species'),(1838298,137488,'Agromyzidae sp. BOLD:AAJ5430','species'),(1838299,137488,'Agromyzidae sp. BOLD:AAR9791','species'),(1838300,137488,'Agromyzidae sp. BOLD:AAR9799','species'),(1838301,137488,'Agromyzidae sp. BOLD:AAV4834','species'),(1838302,137488,'Agromyzidae sp. BOLD:AAX5133','species'),(1838303,137488,'Agromyzidae sp. BOLD:AAY3880','species'),(1838304,137488,'Agromyzidae sp. BOLD:AAY3886','species'),(1838305,137488,'Agromyzidae sp. BOLD:AAY3953','species'),(1838306,137488,'Agromyzidae sp. BOLD:ABV1019','species'),(1838307,137488,'Agromyzidae sp. BOLD:ACB3199','species'),(1838308,137488,'Agromyzidae sp. BOLD:ACB3284','species'),(1838309,137488,'Agromyzidae sp. BOLD:ACC5886','species'),(1838310,137488,'Agromyzidae sp. BOLD:ACC6582','species'),(1838311,137488,'Agromyzidae sp. BOLD:ACD0532','species'),(1838312,137488,'Agromyzidae sp. BOLD:ACG2112','species'),(1838313,137488,'Agromyzidae sp. BOLD:ACI3311','species'),(1838314,137488,'Agromyzidae sp. BOLD:ACI3386','species'),(1838315,137488,'Agromyzidae sp. BOLD:ACI5021','species'),(1838316,137488,'Agromyzidae sp. BOLD:ACP2279','species'),(1838317,137488,'Agromyzidae sp. BOLD:ACR6135','species'),(1838318,137488,'Agromyzidae sp. BOLD:ACR6531','species'),(1838319,137488,'Agromyzidae sp. BOLD:ACR6631','species'),(1838320,137488,'Agromyzidae sp. BOLD:ACR6632','species'),(1838321,137488,'Agromyzidae sp. BOLD:ACR6678','species'),(1838322,137488,'Agromyzidae sp. BOLD:ACR6731','species'),(1838323,137488,'Agromyzidae sp. BOLD:ACR6818','species'),(1838324,137488,'Agromyzidae sp. BOLD:ACR7698','species'),(1838325,137488,'Agromyzidae sp. BOLD:ACR8085','species'),(1838326,137488,'Agromyzidae sp. BOLD:ACR8381','species'),(1838327,137488,'Agromyzidae sp. BOLD:ACR8432','species'),(1838328,137488,'Agromyzidae sp. BOLD:ACR8763','species'),(1838329,137488,'Agromyzidae sp. BOLD:ACR8888','species'),(1838330,137488,'Agromyzidae sp. BOLD:ACR8905','species'),(1838331,137488,'Agromyzidae sp. BOLD:ACR8943','species'),(1838332,137488,'Agromyzidae sp. BOLD:ACR9023','species'),(1838333,137488,'Agromyzidae sp. BOLD:ACR9127','species'),(1838334,137488,'Agromyzidae sp. BOLD:ACR9400','species'),(1838335,137488,'Agromyzidae sp. BOLD:ACR9469','species'),(1838336,137488,'Agromyzidae sp. BOLD:ACS1718','species'),(1838337,137488,'Agromyzidae sp. BOLD:ACS2411','species'),(1838338,137488,'Agromyzidae sp. BOLD:ACS6723','species'),(1838339,137488,'Agromyzidae sp. BOLD:ACX4144','species'),(1838340,137488,'Agromyzidae sp. CNKLC1167-14','species'),(1838341,137488,'Agromyzidae sp. CNKLC1818-14','species'),(1838342,397124,'Allodia sp. BOLD:ACR4443','species'),(1838343,1474314,'Anisopodidae sp. BOLD:AAM6391','species'),(1838344,1474314,'Anisopodidae sp. BOLD:ABZ6572','species'),(1838345,670581,'Anthomyiidae sp. BOLD:AAG1723','species'),(1838346,670581,'Anthomyiidae sp. BOLD:AAG1782','species'),(1838347,670581,'Anthomyiidae sp. BOLD:AAG2434','species'),(1838348,670581,'Anthomyiidae sp. BOLD:AAG2440','species'),(1838349,670581,'Anthomyiidae sp. BOLD:AAG2443','species'),(1838350,670581,'Anthomyiidae sp. BOLD:AAG2444','species'),(1838351,670581,'Anthomyiidae sp. BOLD:AAG2445','species'),(1838352,670581,'Anthomyiidae sp. BOLD:AAG2463','species'),(1838353,670581,'Anthomyiidae sp. BOLD:AAG2496','species'),(1838354,670581,'Anthomyiidae sp. BOLD:AAG2501','species'),(1838355,670581,'Anthomyiidae sp. BOLD:AAG2506','species'),(1838356,670581,'Anthomyiidae sp. BOLD:AAG2512','species'),(1838357,670581,'Anthomyiidae sp. BOLD:AAG2515','species'),(1838358,670581,'Anthomyiidae sp. BOLD:AAG3633','species'),(1838359,670581,'Anthomyiidae sp. BOLD:AAI6228','species'),(1838360,670581,'Anthomyiidae sp. BOLD:AAL7518','species'),(1838361,670581,'Anthomyiidae sp. BOLD:AAL7520','species'),(1838362,670581,'Anthomyiidae sp. BOLD:AAL7528','species'),(1838363,670581,'Anthomyiidae sp. BOLD:AAL7529','species'),(1838364,670581,'Anthomyiidae sp. BOLD:AAL8102','species'),(1838365,670581,'Anthomyiidae sp. BOLD:AAN5494','species'),(1838366,670581,'Anthomyiidae sp. BOLD:AAP2968','species'),(1838367,670581,'Anthomyiidae sp. BOLD:AAP6568','species'),(1838368,670581,'Anthomyiidae sp. BOLD:AAP7592','species'),(1838369,670581,'Anthomyiidae sp. BOLD:AAQ0582','species'),(1838370,670581,'Anthomyiidae sp. BOLD:AAQ0583','species'),(1838371,670581,'Anthomyiidae sp. BOLD:AAQ0584','species'),(1838372,670581,'Anthomyiidae sp. BOLD:ABX5204','species'),(1838373,670581,'Anthomyiidae sp. BOLD:ACB9739','species'),(1838374,670581,'Anthomyiidae sp. BOLD:ACC0417','species'),(1838375,670581,'Anthomyiidae sp. BOLD:ACC7967','species'),(1838376,670581,'Anthomyiidae sp. BOLD:ACD9151','species'),(1838377,670581,'Anthomyiidae sp. BOLD:ACE3220','species'),(1838378,670581,'Anthomyiidae sp. BOLD:ACE7986','species'),(1838379,670581,'Anthomyiidae sp. BOLD:ACF8344','species'),(1838380,670581,'Anthomyiidae sp. BOLD:ACG2977','species'),(1838381,670581,'Anthomyiidae sp. BOLD:ACG3932','species'),(1838382,670581,'Anthomyiidae sp. BOLD:ACG3946','species'),(1838383,670581,'Anthomyiidae sp. BOLD:ACG4006','species'),(1838384,670581,'Anthomyiidae sp. BOLD:ACJ0730','species'),(1838385,670581,'Anthomyiidae sp. BOLD:ACJ3401','species'),(1838386,670581,'Anthomyiidae sp. BOLD:ACO9801','species'),(1838387,670581,'Anthomyiidae sp. BOLD:ACP2003','species'),(1838388,670581,'Anthomyiidae sp. BOLD:ACP6334','species'),(1838389,670581,'Anthomyiidae sp. BOLD:ACQ7401','species'),(1838390,670581,'Anthomyiidae sp. BOLD:ACR0914','species'),(1838391,670581,'Anthomyiidae sp. BOLD:ACR5918','species'),(1838392,670581,'Anthomyiidae sp. BOLD:ACR7259','species'),(1838393,670581,'Anthomyiidae sp. BOLD:ACR9187','species'),(1838394,670581,'Anthomyiidae sp. BOLD:ACR9563','species'),(1838395,670581,'Anthomyiidae sp. BOLD:ACS0312','species'),(1838396,670581,'Anthomyiidae sp. BOLD:ACS1627','species'),(1838397,1105426,'Anthomyzidae sp. BOLD:AAQ3561','species'),(1838398,1129067,'Asilidae sp. BOLD:AAH2321','species'),(1838399,1129067,'Asilidae sp. BOLD:ACR4708','species'),(1838400,397133,'Brevicornu sp. BOLD:ABW9632','species'),(1838401,397133,'Brevicornu sp. BOLD:ACD0972','species'),(1838402,397133,'Brevicornu sp. BOLD:ACR4534','species'),(1838403,991140,'Calliphoridae sp. BOLD:AAA6618','species'),(1838404,991140,'Calliphoridae sp. BOLD:AAB6579','species'),(1838405,991140,'Calliphoridae sp. BOLD:AAC9614','species'),(1838406,991140,'Calliphoridae sp. BOLD:AAG6854','species'),(1838407,991140,'Calliphoridae sp. BOLD:AAH3037','species'),(1838408,1260861,'Camptochaeta sp. BOLD:ACC7222','species'),(1838409,1260861,'Camptochaeta sp. BOLD:ACF1472','species'),(1838410,329961,'Cecidomyiidae sp. BOLD:AAF7193','species'),(1838411,329961,'Cecidomyiidae sp. BOLD:AAH3772','species'),(1838412,329961,'Cecidomyiidae sp. BOLD:AAL7438','species'),(1838413,329961,'Cecidomyiidae sp. BOLD:AAL7451','species'),(1838414,329961,'Cecidomyiidae sp. BOLD:AAL7454','species'),(1838415,329961,'Cecidomyiidae sp. BOLD:AAP5345','species'),(1838416,329961,'Cecidomyiidae sp. BOLD:AAP6844','species'),(1838417,329961,'Cecidomyiidae sp. BOLD:AAQ0636','species'),(1838418,329961,'Cecidomyiidae sp. BOLD:AAU6568','species'),(1838419,329961,'Cecidomyiidae sp. BOLD:AAU6569','species'),(1838420,329961,'Cecidomyiidae sp. BOLD:AAV5552','species'),(1838421,329961,'Cecidomyiidae sp. BOLD:AAV5618','species'),(1838422,329961,'Cecidomyiidae sp. BOLD:AAV5619','species'),(1838423,329961,'Cecidomyiidae sp. BOLD:AAV5621','species'),(1838424,329961,'Cecidomyiidae sp. BOLD:AAV5754','species'),(1838425,329961,'Cecidomyiidae sp. BOLD:AAV5798','species'),(1838426,329961,'Cecidomyiidae sp. BOLD:ACA6263','species'),(1838427,329961,'Cecidomyiidae sp. BOLD:ACB2370','species'),(1838428,329961,'Cecidomyiidae sp. BOLD:ACB8921','species'),(1838429,329961,'Cecidomyiidae sp. BOLD:ACB9005','species'),(1838430,329961,'Cecidomyiidae sp. BOLD:ACB9287','species'),(1838431,329961,'Cecidomyiidae sp. BOLD:ACB9359','species'),(1838432,329961,'Cecidomyiidae sp. BOLD:ACB9582','species'),(1838433,329961,'Cecidomyiidae sp. BOLD:ACC0140','species'),(1838434,329961,'Cecidomyiidae sp. BOLD:ACC7297','species'),(1838435,329961,'Cecidomyiidae sp. BOLD:ACC9009','species'),(1838436,329961,'Cecidomyiidae sp. BOLD:ACC9050','species'),(1838437,329961,'Cecidomyiidae sp. BOLD:ACC9077','species'),(1838438,329961,'Cecidomyiidae sp. BOLD:ACC9117','species'),(1838439,329961,'Cecidomyiidae sp. BOLD:ACC9490','species'),(1838440,329961,'Cecidomyiidae sp. BOLD:ACD0041','species'),(1838441,329961,'Cecidomyiidae sp. BOLD:ACD0148','species'),(1838442,329961,'Cecidomyiidae sp. BOLD:ACD0236','species'),(1838443,329961,'Cecidomyiidae sp. BOLD:ACD0922','species'),(1838444,329961,'Cecidomyiidae sp. BOLD:ACE6671','species'),(1838445,329961,'Cecidomyiidae sp. BOLD:ACF6657','species'),(1838446,329961,'Cecidomyiidae sp. BOLD:ACF8436','species'),(1838447,329961,'Cecidomyiidae sp. BOLD:ACG7118','species'),(1838448,329961,'Cecidomyiidae sp. BOLD:ACI2858','species'),(1838449,329961,'Cecidomyiidae sp. BOLD:ACI3165','species'),(1838450,329961,'Cecidomyiidae sp. BOLD:ACI3280','species'),(1838451,329961,'Cecidomyiidae sp. BOLD:ACI4319','species'),(1838452,329961,'Cecidomyiidae sp. BOLD:ACI4659','species'),(1838453,329961,'Cecidomyiidae sp. BOLD:ACI5478','species'),(1838454,329961,'Cecidomyiidae sp. BOLD:ACI9596','species'),(1838455,329961,'Cecidomyiidae sp. BOLD:ACJ0840','species'),(1838456,329961,'Cecidomyiidae sp. BOLD:ACJ2063','species'),(1838457,329961,'Cecidomyiidae sp. BOLD:ACK1551','species'),(1838458,329961,'Cecidomyiidae sp. BOLD:ACK9798','species'),(1838459,329961,'Cecidomyiidae sp. BOLD:ACL3499','species'),(1838460,329961,'Cecidomyiidae sp. BOLD:ACL9231','species'),(1838461,329961,'Cecidomyiidae sp. BOLD:ACM0225','species'),(1838462,329961,'Cecidomyiidae sp. BOLD:ACM1828','species'),(1838463,329961,'Cecidomyiidae sp. BOLD:ACM3155','species'),(1838464,329961,'Cecidomyiidae sp. BOLD:ACP6141','species'),(1838465,329961,'Cecidomyiidae sp. BOLD:ACP8367','species'),(1838466,329961,'Cecidomyiidae sp. BOLD:ACP8383','species'),(1838467,329961,'Cecidomyiidae sp. BOLD:ACQ0659','species'),(1838468,329961,'Cecidomyiidae sp. BOLD:ACQ2234','species'),(1838469,329961,'Cecidomyiidae sp. BOLD:ACQ9187','species'),(1838470,329961,'Cecidomyiidae sp. BOLD:ACR3747','species'),(1838471,329961,'Cecidomyiidae sp. BOLD:ACR3750','species'),(1838472,329961,'Cecidomyiidae sp. BOLD:ACR3761','species'),(1838473,329961,'Cecidomyiidae sp. BOLD:ACR3781','species'),(1838474,329961,'Cecidomyiidae sp. BOLD:ACR3785','species'),(1838475,329961,'Cecidomyiidae sp. BOLD:ACR3788','species'),(1838476,329961,'Cecidomyiidae sp. BOLD:ACR3800','species'),(1838477,329961,'Cecidomyiidae sp. BOLD:ACR3807','species'),(1838478,329961,'Cecidomyiidae sp. BOLD:ACR3812','species'),(1838479,329961,'Cecidomyiidae sp. BOLD:ACR3822','species'),(1838480,329961,'Cecidomyiidae sp. BOLD:ACR3869','species'),(1838481,329961,'Cecidomyiidae sp. BOLD:ACR3875','species'),(1838482,329961,'Cecidomyiidae sp. BOLD:ACR3892','species'),(1838483,329961,'Cecidomyiidae sp. BOLD:ACR3903','species'),(1838484,329961,'Cecidomyiidae sp. BOLD:ACR3908','species'),(1838485,329961,'Cecidomyiidae sp. BOLD:ACR3911','species'),(1838486,329961,'Cecidomyiidae sp. BOLD:ACR3917','species'),(1838487,329961,'Cecidomyiidae sp. BOLD:ACR3924','species'),(1838488,329961,'Cecidomyiidae sp. BOLD:ACR3927','species'),(1838489,329961,'Cecidomyiidae sp. BOLD:ACR3958','species'),(1838490,329961,'Cecidomyiidae sp. BOLD:ACR3970','species'),(1838491,329961,'Cecidomyiidae sp. BOLD:ACR3981','species'),(1838492,329961,'Cecidomyiidae sp. BOLD:ACR4001','species'),(1838493,329961,'Cecidomyiidae sp. BOLD:ACR4013','species'),(1838494,329961,'Cecidomyiidae sp. BOLD:ACR4032','species'),(1838495,329961,'Cecidomyiidae sp. BOLD:ACR4048','species'),(1838496,329961,'Cecidomyiidae sp. BOLD:ACR4089','species'),(1838497,329961,'Cecidomyiidae sp. BOLD:ACR4099','species'),(1838498,329961,'Cecidomyiidae sp. BOLD:ACR4102','species'),(1838499,329961,'Cecidomyiidae sp. BOLD:ACR4178','species'),(1838500,329961,'Cecidomyiidae sp. BOLD:ACR4202','species'),(1838501,329961,'Cecidomyiidae sp. BOLD:ACR4210','species'),(1838502,329961,'Cecidomyiidae sp. BOLD:ACR4217','species'),(1838503,329961,'Cecidomyiidae sp. BOLD:ACR4226','species'),(1838504,329961,'Cecidomyiidae sp. BOLD:ACR4227','species'),(1838505,329961,'Cecidomyiidae sp. BOLD:ACR4241','species'),(1838506,329961,'Cecidomyiidae sp. BOLD:ACR4243','species'),(1838507,329961,'Cecidomyiidae sp. BOLD:ACR4253','species'),(1838508,329961,'Cecidomyiidae sp. BOLD:ACR4322','species'),(1838509,329961,'Cecidomyiidae sp. BOLD:ACR4371','species'),(1838510,329961,'Cecidomyiidae sp. BOLD:ACR4379','species'),(1838511,329961,'Cecidomyiidae sp. BOLD:ACR4422','species'),(1838512,329961,'Cecidomyiidae sp. BOLD:ACR4428','species'),(1838513,329961,'Cecidomyiidae sp. BOLD:ACR4450','species'),(1838514,329961,'Cecidomyiidae sp. BOLD:ACR4487','species'),(1838515,329961,'Cecidomyiidae sp. BOLD:ACR4491','species'),(1838516,329961,'Cecidomyiidae sp. BOLD:ACR4493','species'),(1838517,329961,'Cecidomyiidae sp. BOLD:ACR4512','species'),(1838518,329961,'Cecidomyiidae sp. BOLD:ACR4518','species'),(1838519,329961,'Cecidomyiidae sp. BOLD:ACR4549','species'),(1838520,329961,'Cecidomyiidae sp. BOLD:ACR4554','species'),(1838521,329961,'Cecidomyiidae sp. BOLD:ACR4567','species'),(1838522,329961,'Cecidomyiidae sp. BOLD:ACR4607','species'),(1838523,329961,'Cecidomyiidae sp. BOLD:ACR4631','species'),(1838524,329961,'Cecidomyiidae sp. BOLD:ACR4664','species'),(1838525,329961,'Cecidomyiidae sp. BOLD:ACR4668','species'),(1838526,329961,'Cecidomyiidae sp. BOLD:ACR4831','species'),(1838527,329961,'Cecidomyiidae sp. BOLD:ACR4970','species'),(1838528,329961,'Cecidomyiidae sp. BOLD:ACR4988','species'),(1838529,329961,'Cecidomyiidae sp. BOLD:ACR5029','species'),(1838530,329961,'Cecidomyiidae sp. BOLD:ACR5155','species'),(1838531,329961,'Cecidomyiidae sp. BOLD:ACR5199','species'),(1838532,329961,'Cecidomyiidae sp. BOLD:ACR5209','species'),(1838533,329961,'Cecidomyiidae sp. BOLD:ACR5235','species'),(1838534,329961,'Cecidomyiidae sp. BOLD:ACR5326','species'),(1838535,329961,'Cecidomyiidae sp. BOLD:ACR5446','species'),(1838536,329961,'Cecidomyiidae sp. BOLD:ACR5654','species'),(1838537,329961,'Cecidomyiidae sp. BOLD:ACR5688','species'),(1838538,329961,'Cecidomyiidae sp. BOLD:ACR5810','species'),(1838539,329961,'Cecidomyiidae sp. BOLD:ACR5823','species'),(1838540,329961,'Cecidomyiidae sp. BOLD:ACR5849','species'),(1838541,329961,'Cecidomyiidae sp. BOLD:ACR5866','species'),(1838542,329961,'Cecidomyiidae sp. BOLD:ACR6046','species'),(1838543,329961,'Cecidomyiidae sp. BOLD:ACR6052','species'),(1838544,329961,'Cecidomyiidae sp. BOLD:ACR6175','species'),(1838545,329961,'Cecidomyiidae sp. BOLD:ACR6190','species'),(1838546,329961,'Cecidomyiidae sp. BOLD:ACR6288','species'),(1838547,329961,'Cecidomyiidae sp. BOLD:ACR6297','species'),(1838548,329961,'Cecidomyiidae sp. BOLD:ACR6552','species'),(1838549,329961,'Cecidomyiidae sp. BOLD:ACR6567','species'),(1838550,329961,'Cecidomyiidae sp. BOLD:ACR6636','species'),(1838551,329961,'Cecidomyiidae sp. BOLD:ACR6648','species'),(1838552,329961,'Cecidomyiidae sp. BOLD:ACR6670','species'),(1838553,329961,'Cecidomyiidae sp. BOLD:ACR6709','species'),(1838554,329961,'Cecidomyiidae sp. BOLD:ACR6726','species'),(1838555,329961,'Cecidomyiidae sp. BOLD:ACR6739','species'),(1838556,329961,'Cecidomyiidae sp. BOLD:ACR6785','species'),(1838557,329961,'Cecidomyiidae sp. BOLD:ACR6799','species'),(1838558,329961,'Cecidomyiidae sp. BOLD:ACR6815','species'),(1838559,329961,'Cecidomyiidae sp. BOLD:ACR6820','species'),(1838560,329961,'Cecidomyiidae sp. BOLD:ACR6828','species'),(1838561,329961,'Cecidomyiidae sp. BOLD:ACR6881','species'),(1838562,329961,'Cecidomyiidae sp. BOLD:ACR6890','species'),(1838563,329961,'Cecidomyiidae sp. BOLD:ACR6900','species'),(1838564,329961,'Cecidomyiidae sp. BOLD:ACR6912','species'),(1838565,329961,'Cecidomyiidae sp. BOLD:ACR7020','species'),(1838566,329961,'Cecidomyiidae sp. BOLD:ACR7168','species'),(1838567,329961,'Cecidomyiidae sp. BOLD:ACR7221','species'),(1838568,329961,'Cecidomyiidae sp. BOLD:ACR7472','species'),(1838569,329961,'Cecidomyiidae sp. BOLD:ACR7495','species'),(1838570,329961,'Cecidomyiidae sp. BOLD:ACR7787','species'),(1838571,329961,'Cecidomyiidae sp. BOLD:ACR7875','species'),(1838572,329961,'Cecidomyiidae sp. BOLD:ACR7917','species'),(1838573,329961,'Cecidomyiidae sp. BOLD:ACR7975','species'),(1838574,329961,'Cecidomyiidae sp. BOLD:ACR8172','species'),(1838575,329961,'Cecidomyiidae sp. BOLD:ACR8191','species'),(1838576,329961,'Cecidomyiidae sp. BOLD:ACR8518','species'),(1838577,329961,'Cecidomyiidae sp. BOLD:ACR8519','species'),(1838578,329961,'Cecidomyiidae sp. BOLD:ACR8580','species'),(1838579,329961,'Cecidomyiidae sp. BOLD:ACR8604','species'),(1838580,329961,'Cecidomyiidae sp. BOLD:ACR8623','species'),(1838581,329961,'Cecidomyiidae sp. BOLD:ACR8713','species'),(1838582,329961,'Cecidomyiidae sp. BOLD:ACR8715','species'),(1838583,329961,'Cecidomyiidae sp. BOLD:ACR8778','species'),(1838584,329961,'Cecidomyiidae sp. BOLD:ACR8786','species'),(1838585,329961,'Cecidomyiidae sp. BOLD:ACR8789','species'),(1838586,329961,'Cecidomyiidae sp. BOLD:ACR8827','species'),(1838587,329961,'Cecidomyiidae sp. BOLD:ACR8865','species'),(1838588,329961,'Cecidomyiidae sp. BOLD:ACR8886','species'),(1838589,329961,'Cecidomyiidae sp. BOLD:ACR8913','species'),(1838590,329961,'Cecidomyiidae sp. BOLD:ACR8964','species'),(1838591,329961,'Cecidomyiidae sp. BOLD:ACR8977','species'),(1838592,329961,'Cecidomyiidae sp. BOLD:ACR8982','species'),(1838593,329961,'Cecidomyiidae sp. BOLD:ACR8990','species'),(1838594,329961,'Cecidomyiidae sp. BOLD:ACR9074','species'),(1838595,329961,'Cecidomyiidae sp. BOLD:ACR9100','species'),(1838596,329961,'Cecidomyiidae sp. BOLD:ACR9109','species'),(1838597,329961,'Cecidomyiidae sp. BOLD:ACR9120','species'),(1838598,329961,'Cecidomyiidae sp. BOLD:ACR9151','species'),(1838599,329961,'Cecidomyiidae sp. BOLD:ACR9209','species'),(1838600,329961,'Cecidomyiidae sp. BOLD:ACR9252','species'),(1838601,329961,'Cecidomyiidae sp. BOLD:ACR9275','species'),(1838602,329961,'Cecidomyiidae sp. BOLD:ACR9286','species'),(1838603,329961,'Cecidomyiidae sp. BOLD:ACR9297','species'),(1838604,329961,'Cecidomyiidae sp. BOLD:ACR9321','species'),(1838605,329961,'Cecidomyiidae sp. BOLD:ACR9359','species'),(1838606,329961,'Cecidomyiidae sp. BOLD:ACR9393','species'),(1838607,329961,'Cecidomyiidae sp. BOLD:ACR9488','species'),(1838608,329961,'Cecidomyiidae sp. BOLD:ACR9499','species'),(1838609,329961,'Cecidomyiidae sp. BOLD:ACS0044','species'),(1838610,329961,'Cecidomyiidae sp. BOLD:ACS0122','species'),(1838611,329961,'Cecidomyiidae sp. BOLD:ACS0125','species'),(1838612,329961,'Cecidomyiidae sp. BOLD:ACS0249','species'),(1838613,329961,'Cecidomyiidae sp. BOLD:ACS0259','species'),(1838614,329961,'Cecidomyiidae sp. BOLD:ACS0270','species'),(1838615,329961,'Cecidomyiidae sp. BOLD:ACS0306','species'),(1838616,329961,'Cecidomyiidae sp. BOLD:ACS0326','species'),(1838617,329961,'Cecidomyiidae sp. BOLD:ACS0330','species'),(1838618,329961,'Cecidomyiidae sp. BOLD:ACS0904','species'),(1838619,329961,'Cecidomyiidae sp. BOLD:ACS0918','species'),(1838620,329961,'Cecidomyiidae sp. BOLD:ACS0954','species'),(1838621,329961,'Cecidomyiidae sp. BOLD:ACS0999','species'),(1838622,329961,'Cecidomyiidae sp. BOLD:ACS1026','species'),(1838623,329961,'Cecidomyiidae sp. BOLD:ACS1044','species'),(1838624,329961,'Cecidomyiidae sp. BOLD:ACS1061','species'),(1838625,329961,'Cecidomyiidae sp. BOLD:ACS1095','species'),(1838626,329961,'Cecidomyiidae sp. BOLD:ACS1172','species'),(1838627,329961,'Cecidomyiidae sp. BOLD:ACS1256','species'),(1838628,329961,'Cecidomyiidae sp. BOLD:ACS1334','species'),(1838629,329961,'Cecidomyiidae sp. BOLD:ACS1354','species'),(1838630,329961,'Cecidomyiidae sp. BOLD:ACS1355','species'),(1838631,329961,'Cecidomyiidae sp. BOLD:ACS1427','species'),(1838632,329961,'Cecidomyiidae sp. BOLD:ACS1485','species'),(1838633,329961,'Cecidomyiidae sp. BOLD:ACS1507','species'),(1838634,329961,'Cecidomyiidae sp. BOLD:ACS1675','species'),(1838635,329961,'Cecidomyiidae sp. BOLD:ACS1738','species'),(1838636,329961,'Cecidomyiidae sp. BOLD:ACS1816','species'),(1838637,329961,'Cecidomyiidae sp. BOLD:ACS1818','species'),(1838638,329961,'Cecidomyiidae sp. BOLD:ACS1855','species'),(1838639,329961,'Cecidomyiidae sp. BOLD:ACS2021','species'),(1838640,329961,'Cecidomyiidae sp. BOLD:ACS2150','species'),(1838641,329961,'Cecidomyiidae sp. BOLD:ACS2180','species'),(1838642,329961,'Cecidomyiidae sp. BOLD:ACS2215','species'),(1838643,329961,'Cecidomyiidae sp. BOLD:ACS2244','species'),(1838644,329961,'Cecidomyiidae sp. BOLD:ACS2253','species'),(1838645,329961,'Cecidomyiidae sp. BOLD:ACS2258','species'),(1838646,329961,'Cecidomyiidae sp. BOLD:ACS2260','species'),(1838647,329961,'Cecidomyiidae sp. BOLD:ACS2350','species'),(1838648,329961,'Cecidomyiidae sp. BOLD:ACS2444','species'),(1838649,329961,'Cecidomyiidae sp. BOLD:ACS2459','species'),(1838650,329961,'Cecidomyiidae sp. BOLD:ACS2474','species'),(1838651,329961,'Cecidomyiidae sp. BOLD:ACS2615','species'),(1838652,329961,'Cecidomyiidae sp. BOLD:ACS2635','species'),(1838653,329961,'Cecidomyiidae sp. BOLD:ACS2746','species'),(1838654,329961,'Cecidomyiidae sp. BOLD:ACS2775','species'),(1838655,329961,'Cecidomyiidae sp. BOLD:ACS2878','species'),(1838656,329961,'Cecidomyiidae sp. BOLD:ACS3286','species'),(1838657,329961,'Cecidomyiidae sp. BOLD:ACS3413','species'),(1838658,329961,'Cecidomyiidae sp. BOLD:ACS3547','species'),(1838659,329961,'Cecidomyiidae sp. BOLD:ACS3658','species'),(1838660,329961,'Cecidomyiidae sp. BOLD:ACS3754','species'),(1838661,329961,'Cecidomyiidae sp. BOLD:ACS3790','species'),(1838662,329961,'Cecidomyiidae sp. BOLD:ACS4049','species'),(1838663,329961,'Cecidomyiidae sp. BOLD:ACS4088','species'),(1838664,329961,'Cecidomyiidae sp. BOLD:ACS4351','species'),(1838665,329961,'Cecidomyiidae sp. BOLD:ACS5038','species'),(1838666,329961,'Cecidomyiidae sp. BOLD:ACS5497','species'),(1838667,329961,'Cecidomyiidae sp. BOLD:ACS5591','species'),(1838668,329961,'Cecidomyiidae sp. BOLD:ACS5654','species'),(1838669,329961,'Cecidomyiidae sp. BOLD:ACS5673','species'),(1838670,329961,'Cecidomyiidae sp. BOLD:ACS5718','species'),(1838671,329961,'Cecidomyiidae sp. BOLD:ACS5722','species'),(1838672,329961,'Cecidomyiidae sp. BOLD:ACS5905','species'),(1838673,329961,'Cecidomyiidae sp. BOLD:ACS6371','species'),(1838674,329961,'Cecidomyiidae sp. BOLD:ACS6444','species'),(1838675,329961,'Cecidomyiidae sp. BOLD:ACS6464','species'),(1838676,329961,'Cecidomyiidae sp. BOLD:ACS6688','species'),(1838677,329961,'Cecidomyiidae sp. BOLD:ACS6691','species'),(1838678,329961,'Cecidomyiidae sp. BOLD:ACS6692','species'),(1838679,329961,'Cecidomyiidae sp. BOLD:ACW2164','species'),(1838680,329961,'Cecidomyiidae sp. BOLD:ACX4220','species'),(1838681,329961,'Cecidomyiidae sp. BOLD:ACX4327','species'),(1838682,329961,'Cecidomyiidae sp. BOLD:ACX4695','species'),(1838683,329961,'Cecidomyiidae sp. BOLD:ACY4537','species'),(1838684,329961,'Cecidomyiidae sp. CNGUA130-14','species'),(1838685,329961,'Cecidomyiidae sp. CNGUC557-15','species'),(1838686,329961,'Cecidomyiidae sp. CNGUC571-15','species'),(1838687,329961,'Cecidomyiidae sp. CNGUC675-15','species'),(1838688,329961,'Cecidomyiidae sp. CNGUC693-15','species'),(1838689,329961,'Cecidomyiidae sp. CNGUD029-15','species'),(1838690,329961,'Cecidomyiidae sp. CNGUD035-15','species'),(1838691,329961,'Cecidomyiidae sp. CNGUD057-15','species'),(1838692,329961,'Cecidomyiidae sp. CNGUD112-15','species'),(1838693,329961,'Cecidomyiidae sp. CNGUD220-15','species'),(1838694,329961,'Cecidomyiidae sp. CNGUD223-15','species'),(1838695,329961,'Cecidomyiidae sp. CNGUD233-15','species'),(1838696,329961,'Cecidomyiidae sp. CNGUD243-15','species'),(1838697,329961,'Cecidomyiidae sp. CNGUD254-15','species'),(1838698,329961,'Cecidomyiidae sp. CNGUD258-15','species'),(1838699,329961,'Cecidomyiidae sp. CNGUD265-15','species'),(1838700,329961,'Cecidomyiidae sp. CNGUD281-15','species'),(1838701,329961,'Cecidomyiidae sp. CNGUD289-15','species'),(1838702,329961,'Cecidomyiidae sp. CNGUD319-15','species'),(1838703,329961,'Cecidomyiidae sp. CNGUD360-15','species'),(1838704,329961,'Cecidomyiidae sp. CNGUD445-15','species'),(1838705,329961,'Cecidomyiidae sp. CNGUD458-15','species'),(1838706,329961,'Cecidomyiidae sp. CNGUD483-15','species'),(1838707,329961,'Cecidomyiidae sp. CNGUE025-15','species'),(1838708,329961,'Cecidomyiidae sp. CNGUE132-15','species'),(1838709,329961,'Cecidomyiidae sp. CNGUE144-15','species'),(1838710,329961,'Cecidomyiidae sp. CNGUE146-15','species'),(1838711,329961,'Cecidomyiidae sp. CNGUE174-15','species'),(1838712,329961,'Cecidomyiidae sp. CNGUE202-15','species'),(1838713,329961,'Cecidomyiidae sp. CNGUE352-15','species'),(1838714,329961,'Cecidomyiidae sp. CNGUF019-15','species'),(1838715,329961,'Cecidomyiidae sp. CNGUF086-15','species'),(1838716,329961,'Cecidomyiidae sp. CNGUF312-15','species'),(1838717,329961,'Cecidomyiidae sp. CNKJC097-14','species'),(1838718,329961,'Cecidomyiidae sp. CNKJC237-14','species'),(1838719,329961,'Cecidomyiidae sp. CNKJD216-14','species'),(1838720,329961,'Cecidomyiidae sp. CNKJE150-14','species'),(1838721,329961,'Cecidomyiidae sp. CNKJE177-14','species'),(1838722,329961,'Cecidomyiidae sp. CNKJE779-14','species'),(1838723,329961,'Cecidomyiidae sp. CNKJF109-14','species'),(1838724,329961,'Cecidomyiidae sp. CNKJF1206-14','species'),(1838725,329961,'Cecidomyiidae sp. CNKJH696-14','species'),(1838726,329961,'Cecidomyiidae sp. CNKJK958-14','species'),(1838727,329961,'Cecidomyiidae sp. CNKJL356-14','species'),(1838728,329961,'Cecidomyiidae sp. CNKJM1216-14','species'),(1838729,329961,'Cecidomyiidae sp. CNKJM867-14','species'),(1838730,329961,'Cecidomyiidae sp. CNKJM944-14','species'),(1838731,329961,'Cecidomyiidae sp. CNKLB4097-14','species'),(1838732,329961,'Cecidomyiidae sp. CNKLD2588-15','species'),(1838733,1474567,'Cecidomyiinae sp. BOLD:ACR4172','species'),(1838734,1474567,'Cecidomyiinae sp. BOLD:ACR6530','species'),(1838735,1474567,'Cecidomyiinae sp. BOLD:ACR6552','species'),(1838736,1474567,'Cecidomyiinae sp. BOLD:ACR6666','species'),(1838737,1474567,'Cecidomyiinae sp. BOLD:ACR6881','species'),(1838738,209707,'Ceratopogon sp. BOLD:AAV5149','species'),(1838739,880183,'Ceratopogonidae sp. BOLD:AAG6428','species'),(1838740,880183,'Ceratopogonidae sp. BOLD:AAM6192','species'),(1838741,880183,'Ceratopogonidae sp. BOLD:ACA3729','species'),(1838742,880183,'Ceratopogonidae sp. BOLD:ACC8879','species'),(1838743,880183,'Ceratopogonidae sp. BOLD:ACI9186','species'),(1838744,880183,'Ceratopogonidae sp. BOLD:ACN1035','species'),(1838745,880183,'Ceratopogonidae sp. BOLD:ACO6245','species'),(1838746,880183,'Ceratopogonidae sp. BOLD:ACR3860','species'),(1838747,880183,'Ceratopogonidae sp. BOLD:ACR3932','species'),(1838748,880183,'Ceratopogonidae sp. BOLD:ACR4050','species'),(1838749,880183,'Ceratopogonidae sp. BOLD:ACR4061','species'),(1838750,880183,'Ceratopogonidae sp. BOLD:ACR4470','species'),(1838751,880183,'Ceratopogonidae sp. BOLD:ACR4489','species'),(1838752,880183,'Ceratopogonidae sp. BOLD:ACR4490','species'),(1838753,880183,'Ceratopogonidae sp. BOLD:ACR5980','species'),(1838754,880183,'Ceratopogonidae sp. BOLD:ACR7752','species'),(1838755,880183,'Ceratopogonidae sp. BOLD:ACR8638','species'),(1838756,880183,'Ceratopogonidae sp. BOLD:ACS1106','species'),(1838757,880183,'Ceratopogonidae sp. BOLD:ACS1571','species'),(1838758,880183,'Ceratopogonidae sp. BOLD:ACS2669','species'),(1838759,1105561,'Chamaemyiidae sp. BOLD:ACI4442','species'),(1838760,1509252,'Chaoboridae sp. BOLD:AAI3268','species'),(1838761,1509252,'Chaoboridae sp. BOLD:ACR9119','species'),(1838762,173981,'Cheilosia cf. tristis BOLD:AAP2726','species'),(1838763,305539,'Chironomidae sp. BOLD:AAA7954','species'),(1838764,305539,'Chironomidae sp. BOLD:AAB0079','species'),(1838765,305539,'Chironomidae sp. BOLD:AAB0374','species'),(1838766,305539,'Chironomidae sp. BOLD:AAB0375','species'),(1838767,305539,'Chironomidae sp. BOLD:AAB0377','species'),(1838768,305539,'Chironomidae sp. BOLD:AAB1810','species'),(1838769,305539,'Chironomidae sp. BOLD:AAB1812','species'),(1838770,305539,'Chironomidae sp. BOLD:AAB4581','species'),(1838771,305539,'Chironomidae sp. BOLD:AAB7359','species'),(1838772,305539,'Chironomidae sp. BOLD:AAC4201','species'),(1838773,305539,'Chironomidae sp. BOLD:AAC8842','species'),(1838774,305539,'Chironomidae sp. BOLD:AAD2100','species'),(1838775,305539,'Chironomidae sp. BOLD:AAE1362','species'),(1838776,305539,'Chironomidae sp. BOLD:AAE1363','species'),(1838777,305539,'Chironomidae sp. BOLD:AAH2946','species'),(1838778,305539,'Chironomidae sp. BOLD:AAI1531','species'),(1838779,305539,'Chironomidae sp. BOLD:AAI3491','species'),(1838780,305539,'Chironomidae sp. BOLD:AAI4214','species'),(1838781,305539,'Chironomidae sp. BOLD:AAL9425','species'),(1838782,305539,'Chironomidae sp. BOLD:AAL9858','species'),(1838783,305539,'Chironomidae sp. BOLD:AAM6244','species'),(1838784,305539,'Chironomidae sp. BOLD:AAM6308','species'),(1838785,305539,'Chironomidae sp. BOLD:AAP5144','species'),(1838786,305539,'Chironomidae sp. BOLD:AAP8991','species'),(1838787,305539,'Chironomidae sp. BOLD:AAU6555','species'),(1838788,305539,'Chironomidae sp. BOLD:AAU6742','species'),(1838789,305539,'Chironomidae sp. BOLD:AAU6760','species'),(1838790,305539,'Chironomidae sp. BOLD:AAV5955','species'),(1838791,305539,'Chironomidae sp. BOLD:AAW3972','species'),(1838792,305539,'Chironomidae sp. BOLD:ABA6405','species'),(1838793,305539,'Chironomidae sp. BOLD:ABU5524','species'),(1838794,305539,'Chironomidae sp. BOLD:ABU5525','species'),(1838795,305539,'Chironomidae sp. BOLD:ABX3879','species'),(1838796,305539,'Chironomidae sp. BOLD:ABX3880','species'),(1838797,305539,'Chironomidae sp. BOLD:ABX7913','species'),(1838798,305539,'Chironomidae sp. BOLD:ABX9715','species'),(1838799,305539,'Chironomidae sp. BOLD:ABY8086','species'),(1838800,305539,'Chironomidae sp. BOLD:ABZ1847','species'),(1838801,305539,'Chironomidae sp. BOLD:ACA8236','species'),(1838802,305539,'Chironomidae sp. BOLD:ACB2202','species'),(1838803,305539,'Chironomidae sp. BOLD:ACB2328','species'),(1838804,305539,'Chironomidae sp. BOLD:ACB8144','species'),(1838805,305539,'Chironomidae sp. BOLD:ACB8808','species'),(1838806,305539,'Chironomidae sp. BOLD:ACB8829','species'),(1838807,305539,'Chironomidae sp. BOLD:ACB9944','species'),(1838808,305539,'Chironomidae sp. BOLD:ACC0935','species'),(1838809,305539,'Chironomidae sp. BOLD:ACC1851','species'),(1838810,305539,'Chironomidae sp. BOLD:ACC8404','species'),(1838811,305539,'Chironomidae sp. BOLD:ACC8424','species'),(1838812,305539,'Chironomidae sp. BOLD:ACC8997','species'),(1838813,305539,'Chironomidae sp. BOLD:ACD0231','species'),(1838814,305539,'Chironomidae sp. BOLD:ACD0318','species'),(1838815,305539,'Chironomidae sp. BOLD:ACE6563','species'),(1838816,305539,'Chironomidae sp. BOLD:ACF2457','species'),(1838817,305539,'Chironomidae sp. BOLD:ACG3368','species'),(1838818,305539,'Chironomidae sp. BOLD:ACI6688','species'),(1838819,305539,'Chironomidae sp. BOLD:ACI8078','species'),(1838820,305539,'Chironomidae sp. BOLD:ACI8976','species'),(1838821,305539,'Chironomidae sp. BOLD:ACJ5126','species'),(1838822,305539,'Chironomidae sp. BOLD:ACL5064','species'),(1838823,305539,'Chironomidae sp. BOLD:ACL8053','species'),(1838824,305539,'Chironomidae sp. BOLD:ACL8112','species'),(1838825,305539,'Chironomidae sp. BOLD:ACM0580','species'),(1838826,305539,'Chironomidae sp. BOLD:ACM1900','species'),(1838827,305539,'Chironomidae sp. BOLD:ACM6798','species'),(1838828,305539,'Chironomidae sp. BOLD:ACP8236','species'),(1838829,305539,'Chironomidae sp. BOLD:ACR0691','species'),(1838830,305539,'Chironomidae sp. BOLD:ACR3739','species'),(1838831,305539,'Chironomidae sp. BOLD:ACR3806','species'),(1838832,305539,'Chironomidae sp. BOLD:ACR3893','species'),(1838833,305539,'Chironomidae sp. BOLD:ACR4049','species'),(1838834,305539,'Chironomidae sp. BOLD:ACR4088','species'),(1838835,305539,'Chironomidae sp. BOLD:ACR4188','species'),(1838836,305539,'Chironomidae sp. BOLD:ACR4203','species'),(1838837,305539,'Chironomidae sp. BOLD:ACR4225','species'),(1838838,305539,'Chironomidae sp. BOLD:ACR4236','species'),(1838839,305539,'Chironomidae sp. BOLD:ACR4285','species'),(1838840,305539,'Chironomidae sp. BOLD:ACR4440','species'),(1838841,305539,'Chironomidae sp. BOLD:ACR4499','species'),(1838842,305539,'Chironomidae sp. BOLD:ACR4584','species'),(1838843,305539,'Chironomidae sp. BOLD:ACR4590','species'),(1838844,305539,'Chironomidae sp. BOLD:ACR4871','species'),(1838845,305539,'Chironomidae sp. BOLD:ACR5702','species'),(1838846,305539,'Chironomidae sp. BOLD:ACR5789','species'),(1838847,305539,'Chironomidae sp. BOLD:ACR5948','species'),(1838848,305539,'Chironomidae sp. BOLD:ACR6569','species'),(1838849,305539,'Chironomidae sp. BOLD:ACR6597','species'),(1838850,305539,'Chironomidae sp. BOLD:ACR8003','species'),(1838851,305539,'Chironomidae sp. BOLD:ACR8183','species'),(1838852,305539,'Chironomidae sp. BOLD:ACR9020','species'),(1838853,305539,'Chironomidae sp. BOLD:ACR9818','species'),(1838854,305539,'Chironomidae sp. BOLD:ACS2343','species'),(1838855,305539,'Chironomidae sp. BOLD:ACS2443','species'),(1838856,305539,'Chironomidae sp. BOLD:ACS2704','species'),(1838857,305539,'Chironomidae sp. BOLD:ACT0261','species'),(1838858,305539,'Chironomidae sp. BOLD:ACW7741','species'),(1838859,305539,'Chironomidae sp. BOLD:ACX4638','species'),(1838860,305539,'Chironomidae sp. BOLD:ACX5643','species'),(1838861,305539,'Chironomidae sp. CNIVH513-14','species'),(1838862,305539,'Chironomidae sp. CNKJK1232-14','species'),(1838863,994121,'Chironominae sp. BOLD:AAN5382','species'),(1838864,994121,'Chironominae sp. BOLD:ACC3042','species'),(1838865,994121,'Chironominae sp. BOLD:ACC8221','species'),(1838866,994121,'Chironominae sp. BOLD:ACC8424','species'),(1838867,994121,'Chironominae sp. BOLD:ACC8997','species'),(1838868,994121,'Chironominae sp. BOLD:ACC9543','species'),(1838869,994121,'Chironominae sp. BOLD:ACR6129','species'),(1838870,305589,'Chloropidae sp. BOLD:AAG1502','species'),(1838871,305589,'Chloropidae sp. BOLD:AAG1503','species'),(1838872,305589,'Chloropidae sp. BOLD:AAG1504','species'),(1838873,305589,'Chloropidae sp. BOLD:AAG1516','species'),(1838874,305589,'Chloropidae sp. BOLD:AAG1519','species'),(1838875,305589,'Chloropidae sp. BOLD:AAG6803','species'),(1838876,305589,'Chloropidae sp. BOLD:AAH4164','species'),(1838877,305589,'Chloropidae sp. BOLD:AAH4210','species'),(1838878,305589,'Chloropidae sp. BOLD:AAL7391','species'),(1838879,305589,'Chloropidae sp. BOLD:ABZ1503','species'),(1838880,305589,'Chloropidae sp. BOLD:ABZ8079','species'),(1838881,305589,'Chloropidae sp. BOLD:ACC8290','species'),(1838882,305589,'Chloropidae sp. BOLD:ACI3286','species'),(1838883,305589,'Chloropidae sp. BOLD:ACQ6484','species'),(1838884,305589,'Chloropidae sp. BOLD:ACS1359','species'),(1838885,305589,'Chloropidae sp. BOLD:ACX3956','species'),(1838886,1754363,'Clusiidae sp. BOLD:AAJ4027','species'),(1838887,305609,'Coenosia sp. BOLD:ACR4232','species'),(1838888,305609,'Coenosia sp. BOLD:ACR5728','species'),(1838889,305609,'Coenosia sp. BOLD:ACR6069','species'),(1838890,1693823,'Coenosiinae sp. BOLD:AAG6822','species'),(1838891,511142,'Copestylum sp. BOLD:AAN6470','species'),(1838892,342889,'Culicidae sp. BOLD:AAA3751','species'),(1838893,342889,'Culicidae sp. BOLD:AAC9062','species'),(1838894,342889,'Culicidae sp. BOLD:AAD4406','species'),(1838895,342889,'Culicidae sp. BOLD:AAE3210','species'),(1838896,342889,'Culicidae sp. BOLD:AAF2904','species'),(1838897,342889,'Culicidae sp. BOLD:AAM4536','species'),(1838898,342889,'Culicidae sp. BOLD:ABY6464','species'),(1838899,240745,'Dasineura sp. BOLD:ACR5727','species'),(1838900,41822,'Dasyhelea sp. BOLD:ACS0524','species'),(1838901,338156,'Diamesa sp. BOLD:ACR4527','species'),(1838902,994140,'Diamesinae sp. BOLD:ACC9484','species'),(1838903,626562,'Dolichopodidae sp. BOLD:AAG9682','species'),(1838904,626562,'Dolichopodidae sp. BOLD:AAG9685','species'),(1838905,626562,'Dolichopodidae sp. BOLD:AAZ5135','species'),(1838906,626562,'Dolichopodidae sp. BOLD:ABY6165','species'),(1838907,626562,'Dolichopodidae sp. BOLD:ABY9817','species'),(1838908,626562,'Dolichopodidae sp. BOLD:ACA1124','species'),(1838909,626562,'Dolichopodidae sp. BOLD:ACB3278','species'),(1838910,626562,'Dolichopodidae sp. BOLD:ACB3336','species'),(1838911,626562,'Dolichopodidae sp. BOLD:ACB6883','species'),(1838912,626562,'Dolichopodidae sp. BOLD:ACP3961','species'),(1838913,626562,'Dolichopodidae sp. BOLD:ACP8633','species'),(1838914,626562,'Dolichopodidae sp. BOLD:ACR8970','species'),(1838915,626562,'Dolichopodidae sp. BOLD:ACS1211','species'),(1838916,626562,'Dolichopodidae sp. BOLD:ACS2088','species'),(1838917,626562,'Dolichopodidae sp. BOLD:ACT0151','species'),(1838918,484055,'Drosophilidae sp. BOLD:AAA2674','species'),(1838919,484055,'Drosophilidae sp. BOLD:AAC7070','species'),(1838920,484055,'Drosophilidae sp. BOLD:AAG4757','species'),(1838921,484055,'Drosophilidae sp. BOLD:AAG8494','species'),(1838922,484055,'Drosophilidae sp. BOLD:ABZ2976','species'),(1838923,484055,'Drosophilidae sp. BOLD:ACB3755','species'),(1838924,484055,'Drosophilidae sp. BOLD:ACC5507','species'),(1838925,484055,'Drosophilidae sp. BOLD:ACP9277','species'),(1838926,46880,'Drosophilinae sp. BOLD:ACR4500','species'),(1838927,169441,'unclassified Dryomyzidae','no rank'),(1838928,1838927,'Dryomyzidae sp. BOLD:AAI6087','species'),(1838929,1838927,'Dryomyzidae sp. BOLD:ACB3771','species'),(1838930,1838927,'Dryomyzidae sp. BOLD:ACI7413','species'),(1838931,137490,'Empididae sp. BOLD:AAF9800','species'),(1838932,137490,'Empididae sp. BOLD:AAF9804','species'),(1838933,137490,'Empididae sp. BOLD:AAF9879','species'),(1838934,137490,'Empididae sp. BOLD:AAF9881','species'),(1838935,137490,'Empididae sp. BOLD:AAL7821','species'),(1838936,137490,'Empididae sp. BOLD:AAL8966','species'),(1838937,137490,'Empididae sp. BOLD:AAM7327','species'),(1838938,137490,'Empididae sp. BOLD:AAM7328','species'),(1838939,137490,'Empididae sp. BOLD:AAP6361','species'),(1838940,137490,'Empididae sp. BOLD:AAV3744','species'),(1838941,137490,'Empididae sp. BOLD:AAZ5405','species'),(1838942,137490,'Empididae sp. BOLD:ABA0489','species'),(1838943,137490,'Empididae sp. BOLD:ABA0544','species'),(1838944,137490,'Empididae sp. BOLD:ABA1423','species'),(1838945,137490,'Empididae sp. BOLD:ABY0327','species'),(1838946,137490,'Empididae sp. BOLD:ACA1111','species'),(1838947,137490,'Empididae sp. BOLD:ACC4306','species'),(1838948,137490,'Empididae sp. BOLD:ACD8795','species'),(1838949,137490,'Empididae sp. BOLD:ACI6595','species'),(1838950,137490,'Empididae sp. BOLD:ACK2489','species'),(1838951,137490,'Empididae sp. BOLD:ACL2502','species'),(1838952,137490,'Empididae sp. BOLD:ACL2693','species'),(1838953,137490,'Empididae sp. BOLD:ACL2694','species'),(1838954,137490,'Empididae sp. BOLD:ACL2912','species'),(1838955,137490,'Empididae sp. BOLD:ACL4392','species'),(1838956,137490,'Empididae sp. BOLD:ACL4405','species'),(1838957,137490,'Empididae sp. BOLD:ACL4887','species'),(1838958,137490,'Empididae sp. BOLD:ACP3656','species'),(1838959,137490,'Empididae sp. BOLD:ACR3835','species'),(1838960,137490,'Empididae sp. BOLD:ACR4023','species'),(1838961,137490,'Empididae sp. BOLD:ACR4127','species'),(1838962,137490,'Empididae sp. BOLD:ACR4159','species'),(1838963,137490,'Empididae sp. BOLD:ACR6283','species'),(1838964,137490,'Empididae sp. BOLD:ACR7432','species'),(1838965,137490,'Empididae sp. BOLD:ACR7745','species'),(1838966,137490,'Empididae sp. BOLD:ACR7983','species'),(1838967,137490,'Empididae sp. BOLD:ACR8109','species'),(1838968,137490,'Empididae sp. BOLD:ACR8505','species'),(1838969,137490,'Empididae sp. BOLD:ACR9471','species'),(1838970,137490,'Empididae sp. BOLD:ACS0547','species'),(1838971,137490,'Empididae sp. BOLD:ACS0794','species'),(1838972,137490,'Empididae sp. BOLD:ACS4609','species'),(1838973,1572503,'Empidinae sp. BOLD:ACR3858','species'),(1838974,1572503,'Empidinae sp. BOLD:ACR4066','species'),(1838975,1572503,'Empidinae sp. BOLD:ACR4106','species'),(1838976,1572503,'Empidinae sp. BOLD:ACR4272','species'),(1838977,1572503,'Empidinae sp. BOLD:ACR4986','species'),(1838978,1572503,'Empidinae sp. BOLD:ACR6923','species'),(1838979,1572503,'Empidinae sp. BOLD:ACR7276','species'),(1838980,137492,'Ephydridae sp. BOLD:AAP6349','species'),(1838981,137492,'Ephydridae sp. BOLD:AAV4043','species'),(1838982,1695037,'Eucyrtopogon sp. BOLD:ACR4708','species'),(1838983,1474779,'Fanniidae sp. BOLD:AAD9983','species'),(1838984,1474779,'Fanniidae sp. BOLD:AAJ0305','species'),(1838985,1474779,'Fanniidae sp. BOLD:AAJ0306','species'),(1838986,1474779,'Fanniidae sp. BOLD:AAJ0316','species'),(1838987,1474779,'Fanniidae sp. BOLD:AAL5108','species'),(1838988,1474779,'Fanniidae sp. BOLD:AAM6399','species'),(1838989,1474779,'Fanniidae sp. BOLD:AAU6630','species'),(1838990,1474779,'Fanniidae sp. BOLD:ABA2533','species'),(1838991,1474779,'Fanniidae sp. BOLD:ABA7222','species'),(1838992,1474779,'Fanniidae sp. BOLD:ACB9826','species'),(1838993,1474779,'Fanniidae sp. BOLD:ACD9107','species'),(1838994,1474779,'Fanniidae sp. BOLD:ACE6624','species'),(1838995,1474779,'Fanniidae sp. BOLD:ACK3641','species'),(1838996,1474779,'Fanniidae sp. BOLD:ACK9772','species'),(1838997,1823581,'Fanniinae sp. BOLD:ACR7615','species'),(1838998,1695039,'Fiebrigella sp. BOLD:AAH4212','species'),(1838999,484062,'Heleomyzidae sp. BOLD:AAG0366','species'),(1839000,484062,'Heleomyzidae sp. BOLD:AAG0470','species'),(1839001,484062,'Heleomyzidae sp. BOLD:AAP4578','species'),(1839002,484062,'Heleomyzidae sp. BOLD:AAV8347','species'),(1839003,484062,'Heleomyzidae sp. BOLD:ACL9363','species'),(1839004,484062,'Heleomyzidae sp. BOLD:ACO5135','species'),(1839005,484062,'Heleomyzidae sp. BOLD:ACR8577','species'),(1839006,484062,'Heleomyzidae sp. CNKLB3995-14','species'),(1839007,484062,'Heleomyzidae sp. CNKLC3353-14','species'),(1839008,253425,'Helina sp. BOLD:ACO4172','species'),(1839009,1086799,'Unclassified Hesperinidae','no rank'),(1839010,1839009,'Hesperinidae sp. BOLD:AAV1794','species'),(1839011,611357,'Heterotrissocladius sp. BOLD:ACC1096','species'),(1839012,92584,'Hilara sp. BOLD:ACR4601','species'),(1839013,124690,'Hybomitra sp. BOLD:ACI7127','species'),(1839014,1446259,'Hybotidae sp. BOLD:AAF9771','species'),(1839015,1446259,'Hybotidae sp. BOLD:AAF9799','species'),(1839016,1446259,'Hybotidae sp. BOLD:AAF9807','species'),(1839017,1446259,'Hybotidae sp. BOLD:AAF9812','species'),(1839018,1446259,'Hybotidae sp. BOLD:AAF9886','species'),(1839019,1446259,'Hybotidae sp. BOLD:AAM6652','species'),(1839020,1446259,'Hybotidae sp. BOLD:AAP5210','species'),(1839021,1446259,'Hybotidae sp. BOLD:AAV3713','species'),(1839022,1446259,'Hybotidae sp. BOLD:ACC8189','species'),(1839023,1446259,'Hybotidae sp. BOLD:ACD0535','species'),(1839024,1446259,'Hybotidae sp. BOLD:ACE5974','species'),(1839025,1446259,'Hybotidae sp. BOLD:ACS0395','species'),(1839026,240891,'Iteaphila sp. BOLD:ACR6836','species'),(1839027,304231,'Keroplatidae sp. BOLD:ACS1784','species'),(1839028,304231,'Keroplatidae sp. BOLD:ACS2112','species'),(1839029,304231,'Keroplatidae sp. BOLD:ACW2304','species'),(1839030,95464,'Lasiomma sp. BOLD:ACR3971','species'),(1839031,1474105,'Lauxaniidae sp. BOLD:AAH3531','species'),(1839032,320943,'Limnia sp. BOLD:ACS5815','species'),(1839033,190098,'Limnophyes sp. BOLD:AAC9278','species'),(1839034,190098,'Limnophyes sp. BOLD:ABZ1847','species'),(1839035,190098,'Limnophyes sp. BOLD:ACC2906','species'),(1839036,875909,'Limoniidae sp. BOLD:AAC6871','species'),(1839037,875909,'Limoniidae sp. BOLD:AAI1324','species'),(1839038,875909,'Limoniidae sp. BOLD:AAI1348','species'),(1839039,875909,'Limoniidae sp. BOLD:AAO3960','species'),(1839040,875909,'Limoniidae sp. BOLD:AAP8632','species'),(1839041,875909,'Limoniidae sp. BOLD:AAV1786','species'),(1839042,875909,'Limoniidae sp. BOLD:ABV4792','species'),(1839043,875909,'Limoniidae sp. BOLD:ACA9696','species'),(1839044,875909,'Limoniidae sp. BOLD:ACR6300','species'),(1839045,875909,'Limoniidae sp. BOLD:ACR8073','species'),(1839046,1474090,'Lonchaeidae sp. BOLD:AAG6844','species'),(1839047,1474090,'Lonchaeidae sp. BOLD:AAG7068','species'),(1839048,1474090,'Lonchaeidae sp. BOLD:ACR7953','species'),(1839049,1474090,'Lonchaeidae sp. BOLD:ACR9348','species'),(1839050,1474090,'Lonchaeidae sp. BOLD:ACW4715','species'),(1839051,36165,'Megaselia sp. BOLD:ACR4318','species'),(1839052,36165,'Megaselia sp. BOLD:ACR6081','species'),(1839053,36165,'Megaselia sp. BOLD:ACX6055','species'),(1839054,137497,'Metriocnemus sp. BOLD:AAV5955','species'),(1839055,137497,'Metriocnemus sp. BOLD:ACI4612','species'),(1839056,1480479,'Milichiidae sp. BOLD:AAG0171','species'),(1839057,81704,'Muscidae sp. BOLD:AAB6566','species'),(1839058,81704,'Muscidae sp. BOLD:AAC0888','species'),(1839059,81704,'Muscidae sp. BOLD:AAC1880','species'),(1839060,81704,'Muscidae sp. BOLD:AAC2498','species'),(1839061,81704,'Muscidae sp. BOLD:AAC6280','species'),(1839062,81704,'Muscidae sp. BOLD:AAC7186','species'),(1839063,81704,'Muscidae sp. BOLD:AAD8448','species'),(1839064,81704,'Muscidae sp. BOLD:AAD8449','species'),(1839065,81704,'Muscidae sp. BOLD:AAE0077','species'),(1839066,81704,'Muscidae sp. BOLD:AAE1843','species'),(1839067,81704,'Muscidae sp. BOLD:AAE3275','species'),(1839068,81704,'Muscidae sp. BOLD:AAE6151','species'),(1839069,81704,'Muscidae sp. BOLD:AAE6219','species'),(1839070,81704,'Muscidae sp. BOLD:AAE6220','species'),(1839071,81704,'Muscidae sp. BOLD:AAE6221','species'),(1839072,81704,'Muscidae sp. BOLD:AAE8903','species'),(1839073,81704,'Muscidae sp. BOLD:AAF3084','species'),(1839074,81704,'Muscidae sp. BOLD:AAF6699','species'),(1839075,81704,'Muscidae sp. BOLD:AAF6792','species'),(1839076,81704,'Muscidae sp. BOLD:AAG1694','species'),(1839077,81704,'Muscidae sp. BOLD:AAG1700','species'),(1839078,81704,'Muscidae sp. BOLD:AAG1704','species'),(1839079,81704,'Muscidae sp. BOLD:AAG1706','species'),(1839080,81704,'Muscidae sp. BOLD:AAG1725','species'),(1839081,81704,'Muscidae sp. BOLD:AAG1764','species'),(1839082,81704,'Muscidae sp. BOLD:AAG1768','species'),(1839083,81704,'Muscidae sp. BOLD:AAH3033','species'),(1839084,81704,'Muscidae sp. BOLD:AAI2888','species'),(1839085,81704,'Muscidae sp. BOLD:AAI4570','species'),(1839086,81704,'Muscidae sp. BOLD:AAJ3564','species'),(1839087,81704,'Muscidae sp. BOLD:AAL2787','species'),(1839088,81704,'Muscidae sp. BOLD:AAL2820','species'),(1839089,81704,'Muscidae sp. BOLD:AAL2821','species'),(1839090,81704,'Muscidae sp. BOLD:AAL5981','species'),(1839091,81704,'Muscidae sp. BOLD:AAL7522','species'),(1839092,81704,'Muscidae sp. BOLD:AAL9497','species'),(1839093,81704,'Muscidae sp. BOLD:ABX5991','species'),(1839094,81704,'Muscidae sp. BOLD:ABY7837','species'),(1839095,81704,'Muscidae sp. BOLD:ABZ0955','species'),(1839096,81704,'Muscidae sp. BOLD:ABZ5880','species'),(1839097,81704,'Muscidae sp. BOLD:ACE0928','species'),(1839098,81704,'Muscidae sp. BOLD:ACE1528','species'),(1839099,81704,'Muscidae sp. BOLD:ACF0384','species'),(1839100,81704,'Muscidae sp. BOLD:ACF1887','species'),(1839101,81704,'Muscidae sp. BOLD:ACH1698','species'),(1839102,81704,'Muscidae sp. BOLD:ACJ0671','species'),(1839103,81704,'Muscidae sp. BOLD:ACJ5971','species'),(1839104,81704,'Muscidae sp. BOLD:ACR5728','species'),(1839105,81704,'Muscidae sp. BOLD:ACR8283','species'),(1839106,81704,'Muscidae sp. BOLD:ACR8793','species'),(1839107,81704,'Muscidae sp. BOLD:ACR9385','species'),(1839108,81704,'Muscidae sp. BOLD:ACX4237','species'),(1839109,81704,'Muscidae sp. CNKLB3356-14','species'),(1839110,81704,'Muscidae sp. CNKLB504-14','species'),(1839111,397146,'Mycetophila sp. BOLD:ACD0923','species'),(1839112,304229,'Mycetophilidae sp. BOLD:AAG3628','species'),(1839113,304229,'Mycetophilidae sp. BOLD:AAG4873','species'),(1839114,304229,'Mycetophilidae sp. BOLD:AAG4884','species'),(1839115,304229,'Mycetophilidae sp. BOLD:AAG4885','species'),(1839116,304229,'Mycetophilidae sp. BOLD:AAG4889','species'),(1839117,304229,'Mycetophilidae sp. BOLD:AAG4892','species'),(1839118,304229,'Mycetophilidae sp. BOLD:AAG4984','species'),(1839119,304229,'Mycetophilidae sp. BOLD:AAJ6862','species'),(1839120,304229,'Mycetophilidae sp. BOLD:AAK8904','species'),(1839121,304229,'Mycetophilidae sp. BOLD:AAL9125','species'),(1839122,304229,'Mycetophilidae sp. BOLD:AAL9126','species'),(1839123,304229,'Mycetophilidae sp. BOLD:AAL9132','species'),(1839124,304229,'Mycetophilidae sp. BOLD:AAL9134','species'),(1839125,304229,'Mycetophilidae sp. BOLD:AAL9141','species'),(1839126,304229,'Mycetophilidae sp. BOLD:AAL9149','species'),(1839127,304229,'Mycetophilidae sp. BOLD:AAM8960','species'),(1839128,304229,'Mycetophilidae sp. BOLD:AAM8961','species'),(1839129,304229,'Mycetophilidae sp. BOLD:AAM8962','species'),(1839130,304229,'Mycetophilidae sp. BOLD:AAM9014','species'),(1839131,304229,'Mycetophilidae sp. BOLD:AAP6497','species'),(1839132,304229,'Mycetophilidae sp. BOLD:AAP8155','species'),(1839133,304229,'Mycetophilidae sp. BOLD:AAP9083','species'),(1839134,304229,'Mycetophilidae sp. BOLD:AAP9085','species'),(1839135,304229,'Mycetophilidae sp. BOLD:AAP9950','species'),(1839136,304229,'Mycetophilidae sp. BOLD:AAP9953','species'),(1839137,304229,'Mycetophilidae sp. BOLD:AAQ3544','species'),(1839138,304229,'Mycetophilidae sp. BOLD:AAQ3546','species'),(1839139,304229,'Mycetophilidae sp. BOLD:AAU4902','species'),(1839140,304229,'Mycetophilidae sp. BOLD:AAU4922','species'),(1839141,304229,'Mycetophilidae sp. BOLD:AAU4924','species'),(1839142,304229,'Mycetophilidae sp. BOLD:AAU4925','species'),(1839143,304229,'Mycetophilidae sp. BOLD:AAU4984','species'),(1839144,304229,'Mycetophilidae sp. BOLD:AAY7973','species'),(1839145,304229,'Mycetophilidae sp. BOLD:ABA1399','species'),(1839146,304229,'Mycetophilidae sp. BOLD:ABA2656','species'),(1839147,304229,'Mycetophilidae sp. BOLD:ABA3065','species'),(1839148,304229,'Mycetophilidae sp. BOLD:ABA3388','species'),(1839149,304229,'Mycetophilidae sp. BOLD:ABW8792','species'),(1839150,304229,'Mycetophilidae sp. BOLD:ABZ2061','species'),(1839151,304229,'Mycetophilidae sp. BOLD:ACB2326','species'),(1839152,304229,'Mycetophilidae sp. BOLD:ACB6540','species'),(1839153,304229,'Mycetophilidae sp. BOLD:ACB6585','species'),(1839154,304229,'Mycetophilidae sp. BOLD:ACB6882','species'),(1839155,304229,'Mycetophilidae sp. BOLD:ACB8886','species'),(1839156,304229,'Mycetophilidae sp. BOLD:ACB9411','species'),(1839157,304229,'Mycetophilidae sp. BOLD:ACB9939','species'),(1839158,304229,'Mycetophilidae sp. BOLD:ACB9940','species'),(1839159,304229,'Mycetophilidae sp. BOLD:ACC0001','species'),(1839160,304229,'Mycetophilidae sp. BOLD:ACC0275','species'),(1839161,304229,'Mycetophilidae sp. BOLD:ACC1343','species'),(1839162,304229,'Mycetophilidae sp. BOLD:ACC1380','species'),(1839163,304229,'Mycetophilidae sp. BOLD:ACC5380','species'),(1839164,304229,'Mycetophilidae sp. BOLD:ACC5624','species'),(1839165,304229,'Mycetophilidae sp. BOLD:ACC9302','species'),(1839166,304229,'Mycetophilidae sp. BOLD:ACD0360','species'),(1839167,304229,'Mycetophilidae sp. BOLD:ACD0923','species'),(1839168,304229,'Mycetophilidae sp. BOLD:ACD0924','species'),(1839169,304229,'Mycetophilidae sp. BOLD:ACD1266','species'),(1839170,304229,'Mycetophilidae sp. BOLD:ACD1366','species'),(1839171,304229,'Mycetophilidae sp. BOLD:ACD2208','species'),(1839172,304229,'Mycetophilidae sp. BOLD:ACD8846','species'),(1839173,304229,'Mycetophilidae sp. BOLD:ACE1810','species'),(1839174,304229,'Mycetophilidae sp. BOLD:ACF1969','species'),(1839175,304229,'Mycetophilidae sp. BOLD:ACG1604','species'),(1839176,304229,'Mycetophilidae sp. BOLD:ACG3048','species'),(1839177,304229,'Mycetophilidae sp. BOLD:ACG3051','species'),(1839178,304229,'Mycetophilidae sp. BOLD:ACI4991','species'),(1839179,304229,'Mycetophilidae sp. BOLD:ACI5110','species'),(1839180,304229,'Mycetophilidae sp. BOLD:ACJ1606','species'),(1839181,304229,'Mycetophilidae sp. BOLD:ACL1048','species'),(1839182,304229,'Mycetophilidae sp. BOLD:ACL3021','species'),(1839183,304229,'Mycetophilidae sp. BOLD:ACL7605','species'),(1839184,304229,'Mycetophilidae sp. BOLD:ACM6567','species'),(1839185,304229,'Mycetophilidae sp. BOLD:ACO2592','species'),(1839186,304229,'Mycetophilidae sp. BOLD:ACR4328','species'),(1839187,304229,'Mycetophilidae sp. BOLD:ACR5851','species'),(1839188,304229,'Mycetophilidae sp. BOLD:ACR6184','species'),(1839189,304229,'Mycetophilidae sp. BOLD:ACR6199','species'),(1839190,304229,'Mycetophilidae sp. BOLD:ACR6891','species'),(1839191,304229,'Mycetophilidae sp. BOLD:ACR6926','species'),(1839192,304229,'Mycetophilidae sp. BOLD:ACR8163','species'),(1839193,304229,'Mycetophilidae sp. BOLD:ACR8644','species'),(1839194,304229,'Mycetophilidae sp. BOLD:ACR9232','species'),(1839195,304229,'Mycetophilidae sp. BOLD:ACR9355','species'),(1839196,304229,'Mycetophilidae sp. BOLD:ACR9394','species'),(1839197,304229,'Mycetophilidae sp. BOLD:ACS1845','species'),(1839198,304229,'Mycetophilidae sp. BOLD:ACS1857','species'),(1839199,304229,'Mycetophilidae sp. BOLD:ACS2725','species'),(1839200,304229,'Mycetophilidae sp. BOLD:ACT1114','species'),(1839201,304229,'Mycetophilidae sp. BOLD:ACT4008','species'),(1839202,304229,'Mycetophilidae sp. BOLD:ACT4023','species'),(1839203,304229,'Mycetophilidae sp. BOLD:ACX6413','species'),(1839204,1694283,'Mycetophilinae sp. BOLD:ACC9302','species'),(1839205,1694283,'Mycetophilinae sp. BOLD:ACD0065','species'),(1839206,1694283,'Mycetophilinae sp. BOLD:ACD0360','species'),(1839207,1694283,'Mycetophilinae sp. BOLD:ACR6560','species'),(1839208,1694283,'Mycetophilinae sp. BOLD:ACR6656','species'),(1839209,1784700,'Mycomyinae sp. BOLD:ACD1267','species'),(1839210,559689,'Mydaea sp. BOLD:ABX6217','species'),(1839211,559689,'Mydaea sp. BOLD:ACB6546','species'),(1839212,559689,'Mydaea sp. CNIVD027-14','species'),(1839213,1744815,'Neurolyga sp. BOLD:ACR5015','species'),(1839214,613194,'Nowickia sp. BOLD:ABZ6158','species'),(1839215,559852,'Orthocladiinae sp. BOLD:AAL5757','species'),(1839216,559852,'Orthocladiinae sp. BOLD:AAL7383','species'),(1839217,559852,'Orthocladiinae sp. BOLD:AAM7063','species'),(1839218,559852,'Orthocladiinae sp. BOLD:AAU6760','species'),(1839219,559852,'Orthocladiinae sp. BOLD:AAU6766','species'),(1839220,559852,'Orthocladiinae sp. BOLD:AAV5851','species'),(1839221,559852,'Orthocladiinae sp. BOLD:ABA6405','species'),(1839222,559852,'Orthocladiinae sp. BOLD:ACB2202','species'),(1839223,559852,'Orthocladiinae sp. BOLD:ACB9315','species'),(1839224,559852,'Orthocladiinae sp. BOLD:ACB9664','species'),(1839225,559852,'Orthocladiinae sp. BOLD:ACB9944','species'),(1839226,559852,'Orthocladiinae sp. BOLD:ACC0936','species'),(1839227,559852,'Orthocladiinae sp. BOLD:ACC5504','species'),(1839228,559852,'Orthocladiinae sp. BOLD:ACC8279','species'),(1839229,559852,'Orthocladiinae sp. BOLD:ACC8307','species'),(1839230,559852,'Orthocladiinae sp. BOLD:ACC9184','species'),(1839231,559852,'Orthocladiinae sp. BOLD:ACD0319','species'),(1839232,559852,'Orthocladiinae sp. BOLD:ACD2297','species'),(1839233,559852,'Orthocladiinae sp. BOLD:ACD4073','species'),(1839234,559852,'Orthocladiinae sp. BOLD:ACG3235','species'),(1839235,559852,'Orthocladiinae sp. BOLD:ACI5644','species'),(1839236,559852,'Orthocladiinae sp. BOLD:ACI8913','species'),(1839237,559852,'Orthocladiinae sp. BOLD:ACN2681','species'),(1839238,559852,'Orthocladiinae sp. BOLD:ACR0297','species'),(1839239,559852,'Orthocladiinae sp. BOLD:ACR3762','species'),(1839240,559852,'Orthocladiinae sp. BOLD:ACR3913','species'),(1839241,559852,'Orthocladiinae sp. BOLD:ACR4151','species'),(1839242,559852,'Orthocladiinae sp. BOLD:ACR4580','species'),(1839243,559852,'Orthocladiinae sp. BOLD:ACR4622','species'),(1839244,559852,'Orthocladiinae sp. BOLD:ACR5630','species'),(1839245,288845,'Orthocladius sp. BOLD:AAG1017','species'),(1839246,288845,'Orthocladius sp. BOLD:ABX3880','species'),(1839247,288845,'Orthocladius sp. BOLD:ACR4186','species'),(1839248,1692477,'Paradelia sp. BOLD:ACR7259','species'),(1839249,611371,'Parakiefferiella sp. BOLD:ACC9491','species'),(1839250,611374,'Paraphaenocladius sp. BOLD:AAX1168','species'),(1839251,611374,'Paraphaenocladius sp. BOLD:ACR5166','species'),(1839252,1073108,'Parapiophila sp. BOLD:AAG1786','species'),(1839253,82133,'Paratanytarsus sp. BOLD:ACB8878','species'),(1839254,82133,'Paratanytarsus sp. BOLD:ACR4469','species'),(1839255,1086802,'Unclassified Parydrinae','no rank'),(1839256,1839255,'Parydrinae sp. BOLD:ACD0826','species'),(1839257,1694322,'Pediciidae sp. BOLD:AAV1814','species'),(1839258,1694322,'Pediciidae sp. BOLD:ACR8073','species'),(1839259,253431,'Phaonia cf. bidentata BOLD:ACH3272','species'),(1839260,82169,'Phoridae sp. BOLD:AAG3243','species'),(1839261,82169,'Phoridae sp. BOLD:AAG3309','species'),(1839262,82169,'Phoridae sp. BOLD:AAP4699','species'),(1839263,82169,'Phoridae sp. BOLD:AAP8725','species'),(1839264,82169,'Phoridae sp. BOLD:AAU5643','species'),(1839265,82169,'Phoridae sp. BOLD:ABA6521','species'),(1839266,82169,'Phoridae sp. BOLD:ACB2711','species'),(1839267,82169,'Phoridae sp. BOLD:ACC9564','species'),(1839268,82169,'Phoridae sp. BOLD:ACD0836','species'),(1839269,82169,'Phoridae sp. BOLD:ACI3631','species'),(1839270,82169,'Phoridae sp. BOLD:ACI8154','species'),(1839271,82169,'Phoridae sp. BOLD:ACK1788','species'),(1839272,82169,'Phoridae sp. BOLD:ACN3791','species'),(1839273,82169,'Phoridae sp. BOLD:ACR4276','species'),(1839274,82169,'Phoridae sp. BOLD:ACR5841','species'),(1839275,82169,'Phoridae sp. BOLD:ACR7932','species'),(1839276,82169,'Phoridae sp. BOLD:ACS0124','species'),(1839277,82169,'Phoridae sp. BOLD:ACS0536','species'),(1839278,82169,'Phoridae sp. BOLD:ACT6328','species'),(1839279,82169,'Phoridae sp. BOLD:ACX5391','species'),(1839280,82169,'Phoridae sp. BOLD:ACX6055','species'),(1839281,82169,'Phoridae sp. BOLD:ACX6289','species'),(1839282,397119,'Phronia sp. BOLD:ACR3972','species'),(1839283,1474687,'Phytomyzinae sp. BOLD:ACR3831','species'),(1839284,1474687,'Phytomyzinae sp. BOLD:ACR6343','species'),(1839285,1474687,'Phytomyzinae sp. BOLD:ACR6531','species'),(1839286,1474687,'Phytomyzinae sp. BOLD:ACR6631','species'),(1839287,1474687,'Phytomyzinae sp. BOLD:ACR6818','species'),(1839288,1694587,'Piophilidae sp. BOLD:ACK6407','species'),(1839289,221788,'Pipiza sp. BOLD:AAZ6190','species'),(1839290,305544,'Pipunculidae sp. BOLD:AAD0917','species'),(1839291,305544,'Pipunculidae sp. BOLD:AAE3262','species'),(1839292,305544,'Pipunculidae sp. BOLD:AAE4793','species'),(1839293,305544,'Pipunculidae sp. BOLD:AAE8538','species'),(1839294,305544,'Pipunculidae sp. BOLD:AAG1655','species'),(1839295,305544,'Pipunculidae sp. BOLD:AAG1656','species'),(1839296,305544,'Pipunculidae sp. BOLD:AAG1657','species'),(1839297,305544,'Pipunculidae sp. BOLD:AAG1658','species'),(1839298,305544,'Pipunculidae sp. BOLD:AAG1659','species'),(1839299,305544,'Pipunculidae sp. BOLD:AAI9794','species'),(1839300,305544,'Pipunculidae sp. BOLD:AAZ5999','species'),(1839301,305544,'Pipunculidae sp. BOLD:ABY5401','species'),(1839302,305544,'Pipunculidae sp. BOLD:ACX5340','species'),(1839303,1724887,'Pipunculinae sp. BOLD:AAI5809','species'),(1839304,288848,'Psectrocladius sp. BOLD:ACB2328','species'),(1839305,288848,'Psectrocladius sp. BOLD:ACD0033','species'),(1839306,304227,'Psychodidae sp. BOLD:AAF9314','species'),(1839307,304227,'Psychodidae sp. BOLD:AAN8770','species'),(1839308,1677544,'Rhagionidae sp. BOLD:AAG5644','species'),(1839309,1677544,'Rhagionidae sp. BOLD:AAL8104','species'),(1839310,192612,'Rhamphomyia sp. BOLD:ACR4159','species'),(1839311,192612,'Rhamphomyia sp. BOLD:ACR7552','species'),(1839312,611384,'Rheocricotopus sp. BOLD:AAI0293','species'),(1839313,305611,'Sarcophagidae sp. BOLD:AAC5699','species'),(1839314,305611,'Sarcophagidae sp. BOLD:AAG2171','species'),(1839315,305611,'Sarcophagidae sp. BOLD:AAG2427','species'),(1839316,305611,'Sarcophagidae sp. BOLD:AAH7170','species'),(1839317,305611,'Sarcophagidae sp. BOLD:ACC1328','species'),(1839318,305611,'Sarcophagidae sp. BOLD:ACI4197','species'),(1839319,333790,'Scathophagidae sp. BOLD:AAH4239','species'),(1839320,333790,'Scathophagidae sp. BOLD:AAM6175','species'),(1839321,333790,'Scathophagidae sp. BOLD:AAP2690','species'),(1839322,333790,'Scathophagidae sp. BOLD:ACB3217','species'),(1839323,333790,'Scathophagidae sp. BOLD:ACC4873','species'),(1839324,333790,'Scathophagidae sp. BOLD:ACF5294','species'),(1839325,333790,'Scathophagidae sp. BOLD:ACG5038','species'),(1839326,333790,'Scathophagidae sp. BOLD:ACM2719','species'),(1839327,333790,'Scathophagidae sp. BOLD:ACR8082','species'),(1839328,333790,'Scathophagidae sp. BOLD:ACX4405','species'),(1839329,397121,'Sceptonia sp. BOLD:ACP3236','species'),(1839330,397121,'Sceptonia sp. BOLD:ACR4314','species'),(1839331,265459,'Sciaridae sp. BOLD:AAH3934','species'),(1839332,265459,'Sciaridae sp. BOLD:AAH3983','species'),(1839333,265459,'Sciaridae sp. BOLD:AAH3986','species'),(1839334,265459,'Sciaridae sp. BOLD:AAH4002','species'),(1839335,265459,'Sciaridae sp. BOLD:AAH4032','species'),(1839336,265459,'Sciaridae sp. BOLD:AAL7877','species'),(1839337,265459,'Sciaridae sp. BOLD:AAL7891','species'),(1839338,265459,'Sciaridae sp. BOLD:AAM9234','species'),(1839339,265459,'Sciaridae sp. BOLD:AAP9894','species'),(1839340,265459,'Sciaridae sp. BOLD:AAQ2136','species'),(1839341,265459,'Sciaridae sp. BOLD:AAQ2138','species'),(1839342,265459,'Sciaridae sp. BOLD:AAV1299','species'),(1839343,265459,'Sciaridae sp. BOLD:AAV1343','species'),(1839344,265459,'Sciaridae sp. BOLD:AAZ2139','species'),(1839345,265459,'Sciaridae sp. BOLD:ABA0929','species'),(1839346,265459,'Sciaridae sp. BOLD:ACB2288','species'),(1839347,265459,'Sciaridae sp. BOLD:ACB2331','species'),(1839348,265459,'Sciaridae sp. BOLD:ACB8105','species'),(1839349,265459,'Sciaridae sp. BOLD:ACB8309','species'),(1839350,265459,'Sciaridae sp. BOLD:ACB8364','species'),(1839351,265459,'Sciaridae sp. BOLD:ACB9086','species'),(1839352,265459,'Sciaridae sp. BOLD:ACB9121','species'),(1839353,265459,'Sciaridae sp. BOLD:ACB9631','species'),(1839354,265459,'Sciaridae sp. BOLD:ACB9717','species'),(1839355,265459,'Sciaridae sp. BOLD:ACC0965','species'),(1839356,265459,'Sciaridae sp. BOLD:ACC1186','species'),(1839357,265459,'Sciaridae sp. BOLD:ACC1693','species'),(1839358,265459,'Sciaridae sp. BOLD:ACC7303','species'),(1839359,265459,'Sciaridae sp. BOLD:ACC7448','species'),(1839360,265459,'Sciaridae sp. BOLD:ACC7678','species'),(1839361,265459,'Sciaridae sp. BOLD:ACC7692','species'),(1839362,265459,'Sciaridae sp. BOLD:ACC7762','species'),(1839363,265459,'Sciaridae sp. BOLD:ACC7796','species'),(1839364,265459,'Sciaridae sp. BOLD:ACC8013','species'),(1839365,265459,'Sciaridae sp. BOLD:ACC8088','species'),(1839366,265459,'Sciaridae sp. BOLD:ACC8273','species'),(1839367,265459,'Sciaridae sp. BOLD:ACC8425','species'),(1839368,265459,'Sciaridae sp. BOLD:ACC8466','species'),(1839369,265459,'Sciaridae sp. BOLD:ACC8876','species'),(1839370,265459,'Sciaridae sp. BOLD:ACC9012','species'),(1839371,265459,'Sciaridae sp. BOLD:ACC9181','species'),(1839372,265459,'Sciaridae sp. BOLD:ACC9402','species'),(1839373,265459,'Sciaridae sp. BOLD:ACC9408','species'),(1839374,265459,'Sciaridae sp. BOLD:ACC9650','species'),(1839375,265459,'Sciaridae sp. BOLD:ACC9680','species'),(1839376,265459,'Sciaridae sp. BOLD:ACD0359','species'),(1839377,265459,'Sciaridae sp. BOLD:ACD0433','species'),(1839378,265459,'Sciaridae sp. BOLD:ACD0572','species'),(1839379,265459,'Sciaridae sp. BOLD:ACD0659','species'),(1839380,265459,'Sciaridae sp. BOLD:ACD2296','species'),(1839381,265459,'Sciaridae sp. BOLD:ACD2567','species'),(1839382,265459,'Sciaridae sp. BOLD:ACD3834','species'),(1839383,265459,'Sciaridae sp. BOLD:ACD9510','species'),(1839384,265459,'Sciaridae sp. BOLD:ACE5373','species'),(1839385,265459,'Sciaridae sp. BOLD:ACE7782','species'),(1839386,265459,'Sciaridae sp. BOLD:ACF9614','species'),(1839387,265459,'Sciaridae sp. BOLD:ACG6110','species'),(1839388,265459,'Sciaridae sp. BOLD:ACG9033','species'),(1839389,265459,'Sciaridae sp. BOLD:ACI3445','species'),(1839390,265459,'Sciaridae sp. BOLD:ACI3561','species'),(1839391,265459,'Sciaridae sp. BOLD:ACI4440','species'),(1839392,265459,'Sciaridae sp. BOLD:ACI7364','species'),(1839393,265459,'Sciaridae sp. BOLD:ACI9198','species'),(1839394,265459,'Sciaridae sp. BOLD:ACM1334','species'),(1839395,265459,'Sciaridae sp. BOLD:ACP1092','species'),(1839396,265459,'Sciaridae sp. BOLD:ACP3959','species'),(1839397,265459,'Sciaridae sp. BOLD:ACR0432','species'),(1839398,265459,'Sciaridae sp. BOLD:ACR3773','species'),(1839399,265459,'Sciaridae sp. BOLD:ACR3881','species'),(1839400,265459,'Sciaridae sp. BOLD:ACR3916','species'),(1839401,265459,'Sciaridae sp. BOLD:ACR3964','species'),(1839402,265459,'Sciaridae sp. BOLD:ACR4117','species'),(1839403,265459,'Sciaridae sp. BOLD:ACR4148','species'),(1839404,265459,'Sciaridae sp. BOLD:ACR4238','species'),(1839405,265459,'Sciaridae sp. BOLD:ACR4287','species'),(1839406,265459,'Sciaridae sp. BOLD:ACR4321','species'),(1839407,265459,'Sciaridae sp. BOLD:ACR4517','species'),(1839408,265459,'Sciaridae sp. BOLD:ACR4558','species'),(1839409,265459,'Sciaridae sp. BOLD:ACR4655','species'),(1839410,265459,'Sciaridae sp. BOLD:ACR4658','species'),(1839411,265459,'Sciaridae sp. BOLD:ACR4989','species'),(1839412,265459,'Sciaridae sp. BOLD:ACR5781','species'),(1839413,265459,'Sciaridae sp. BOLD:ACR5835','species'),(1839414,265459,'Sciaridae sp. BOLD:ACR5997','species'),(1839415,265459,'Sciaridae sp. BOLD:ACR6002','species'),(1839416,265459,'Sciaridae sp. BOLD:ACR6163','species'),(1839417,265459,'Sciaridae sp. BOLD:ACR6534','species'),(1839418,265459,'Sciaridae sp. BOLD:ACR6598','species'),(1839419,265459,'Sciaridae sp. BOLD:ACR6604','species'),(1839420,265459,'Sciaridae sp. BOLD:ACR6608','species'),(1839421,265459,'Sciaridae sp. BOLD:ACR6685','species'),(1839422,265459,'Sciaridae sp. BOLD:ACR6727','species'),(1839423,265459,'Sciaridae sp. BOLD:ACR6755','species'),(1839424,265459,'Sciaridae sp. BOLD:ACR6764','species'),(1839425,265459,'Sciaridae sp. BOLD:ACR6768','species'),(1839426,265459,'Sciaridae sp. BOLD:ACR6772','species'),(1839427,265459,'Sciaridae sp. BOLD:ACR6795','species'),(1839428,265459,'Sciaridae sp. BOLD:ACR6875','species'),(1839429,265459,'Sciaridae sp. BOLD:ACR6896','species'),(1839430,265459,'Sciaridae sp. BOLD:ACR6901','species'),(1839431,265459,'Sciaridae sp. BOLD:ACR6902','species'),(1839432,265459,'Sciaridae sp. BOLD:ACR6917','species'),(1839433,265459,'Sciaridae sp. BOLD:ACR6943','species'),(1839434,265459,'Sciaridae sp. BOLD:ACR6944','species'),(1839435,265459,'Sciaridae sp. BOLD:ACR6975','species'),(1839436,265459,'Sciaridae sp. BOLD:ACR7442','species'),(1839437,265459,'Sciaridae sp. BOLD:ACR7707','species'),(1839438,265459,'Sciaridae sp. BOLD:ACR7797','species'),(1839439,265459,'Sciaridae sp. BOLD:ACR7830','species'),(1839440,265459,'Sciaridae sp. BOLD:ACR7831','species'),(1839441,265459,'Sciaridae sp. BOLD:ACR7943','species'),(1839442,265459,'Sciaridae sp. BOLD:ACR8093','species'),(1839443,265459,'Sciaridae sp. BOLD:ACR8223','species'),(1839444,265459,'Sciaridae sp. BOLD:ACR8454','species'),(1839445,265459,'Sciaridae sp. BOLD:ACR8546','species'),(1839446,265459,'Sciaridae sp. BOLD:ACR8581','species'),(1839447,265459,'Sciaridae sp. BOLD:ACR8596','species'),(1839448,265459,'Sciaridae sp. BOLD:ACR8717','species'),(1839449,265459,'Sciaridae sp. BOLD:ACR8749','species'),(1839450,265459,'Sciaridae sp. BOLD:ACR8823','species'),(1839451,265459,'Sciaridae sp. BOLD:ACR8907','species'),(1839452,265459,'Sciaridae sp. BOLD:ACR9042','species'),(1839453,265459,'Sciaridae sp. BOLD:ACR9163','species'),(1839454,265459,'Sciaridae sp. BOLD:ACR9266','species'),(1839455,265459,'Sciaridae sp. BOLD:ACR9292','species'),(1839456,265459,'Sciaridae sp. BOLD:ACR9315','species'),(1839457,265459,'Sciaridae sp. BOLD:ACR9470','species'),(1839458,265459,'Sciaridae sp. BOLD:ACR9484','species'),(1839459,265459,'Sciaridae sp. BOLD:ACR9496','species'),(1839460,265459,'Sciaridae sp. BOLD:ACR9519','species'),(1839461,265459,'Sciaridae sp. BOLD:ACR9647','species'),(1839462,265459,'Sciaridae sp. BOLD:ACR9886','species'),(1839463,265459,'Sciaridae sp. BOLD:ACS0065','species'),(1839464,265459,'Sciaridae sp. BOLD:ACS0460','species'),(1839465,265459,'Sciaridae sp. BOLD:ACS0734','species'),(1839466,265459,'Sciaridae sp. BOLD:ACS0952','species'),(1839467,265459,'Sciaridae sp. BOLD:ACS1229','species'),(1839468,265459,'Sciaridae sp. BOLD:ACS1353','species'),(1839469,265459,'Sciaridae sp. BOLD:ACS1358','species'),(1839470,265459,'Sciaridae sp. BOLD:ACS1516','species'),(1839471,265459,'Sciaridae sp. BOLD:ACS1700','species'),(1839472,265459,'Sciaridae sp. BOLD:ACS1721','species'),(1839473,265459,'Sciaridae sp. BOLD:ACS1835','species'),(1839474,265459,'Sciaridae sp. BOLD:ACS2107','species'),(1839475,265459,'Sciaridae sp. BOLD:ACS2857','species'),(1839476,265459,'Sciaridae sp. BOLD:ACS3741','species'),(1839477,265459,'Sciaridae sp. BOLD:ACS5637','species'),(1839478,265459,'Sciaridae sp. BOLD:ACS5825','species'),(1839479,265459,'Sciaridae sp. BOLD:ACS7636','species'),(1839480,265459,'Sciaridae sp. BOLD:ACT6698','species'),(1839481,265459,'Sciaridae sp. BOLD:ACT6916','species'),(1839482,265459,'Sciaridae sp. BOLD:ACT8466','species'),(1839483,265459,'Sciaridae sp. BOLD:ACU5298','species'),(1839484,265459,'Sciaridae sp. BOLD:ACX1997','species'),(1839485,265459,'Sciaridae sp. BOLD:ACX5565','species'),(1839486,320936,'Sciomyza sp. BOLD:AAH0830','species'),(1839487,683951,'Sciomyzidae sp. BOLD:AAG7449','species'),(1839488,683951,'Sciomyzidae sp. BOLD:AAH0830','species'),(1839489,683951,'Sciomyzidae sp. BOLD:AAP1971','species'),(1839490,683951,'Sciomyzidae sp. BOLD:AAP4749','species'),(1839491,683951,'Sciomyzidae sp. BOLD:AAP7696','species'),(1839492,683951,'Sciomyzidae sp. BOLD:ACR6161','species'),(1839493,1784680,'Sciophilinae sp. BOLD:ACR6199','species'),(1839494,1411055,'Sepsidae sp. BOLD:AAG5639','species'),(1839495,891475,'Simuliidae sp. BOLD:AAA8323','species'),(1839496,891475,'Simuliidae sp. BOLD:AAA9710','species'),(1839497,891475,'Simuliidae sp. BOLD:AAE6967','species'),(1839498,891475,'Simuliidae sp. BOLD:AAV0822','species'),(1839499,891475,'Simuliidae sp. BOLD:ABY7853','species'),(1839500,891475,'Simuliidae sp. BOLD:ACB2387','species'),(1839501,315559,'Smittia sp. BOLD:AAU6573','species'),(1839502,315559,'Smittia sp. BOLD:ACB8875','species'),(1839503,315559,'Smittia sp. BOLD:ACC6767','species'),(1839504,315559,'Smittia sp. BOLD:ACC9051','species'),(1839505,315559,'Smittia sp. BOLD:ACF5490','species'),(1839506,315559,'Smittia sp. BOLD:ACR3915','species'),(1839507,315559,'Smittia sp. BOLD:ACT0261','species'),(1839508,333779,'Sphaeroceridae sp. BOLD:ABX6678','species'),(1839509,333779,'Sphaeroceridae sp. BOLD:ACE3556','species'),(1839510,81702,'Spilogona sp. BOLD:ACC1477','species'),(1839511,81702,'Spilogona sp. BOLD:ACE0928','species'),(1839512,288878,'Stempellinella sp. BOLD:ACB7775','species'),(1839513,395381,'Stratiomyidae sp. BOLD:AAI3016','species'),(1839514,333794,'Syrphidae sp. BOLD:AAA4570','species'),(1839515,333794,'Syrphidae sp. BOLD:AAA7273','species'),(1839516,333794,'Syrphidae sp. BOLD:AAA7374','species'),(1839517,333794,'Syrphidae sp. BOLD:AAA7375','species'),(1839518,333794,'Syrphidae sp. BOLD:AAB2384','species'),(1839519,333794,'Syrphidae sp. BOLD:AAB2863','species'),(1839520,333794,'Syrphidae sp. BOLD:AAB2865','species'),(1839521,333794,'Syrphidae sp. BOLD:AAB5577','species'),(1839522,333794,'Syrphidae sp. BOLD:AAB8627','species'),(1839523,333794,'Syrphidae sp. BOLD:AAC1834','species'),(1839524,333794,'Syrphidae sp. BOLD:AAC6088','species'),(1839525,333794,'Syrphidae sp. BOLD:AAC6630','species'),(1839526,333794,'Syrphidae sp. BOLD:AAC8001','species'),(1839527,333794,'Syrphidae sp. BOLD:AAC8002','species'),(1839528,333794,'Syrphidae sp. BOLD:AAD0765','species'),(1839529,333794,'Syrphidae sp. BOLD:AAE0948','species'),(1839530,333794,'Syrphidae sp. BOLD:AAE3387','species'),(1839531,333794,'Syrphidae sp. BOLD:AAE9564','species'),(1839532,333794,'Syrphidae sp. BOLD:AAF3630','species'),(1839533,333794,'Syrphidae sp. BOLD:AAG0856','species'),(1839534,333794,'Syrphidae sp. BOLD:AAG4652','species'),(1839535,333794,'Syrphidae sp. BOLD:AAG4682','species'),(1839536,333794,'Syrphidae sp. BOLD:AAL3233','species'),(1839537,333794,'Syrphidae sp. BOLD:AAM1270','species'),(1839538,333794,'Syrphidae sp. BOLD:AAM1272','species'),(1839539,333794,'Syrphidae sp. BOLD:AAP6396','species'),(1839540,333794,'Syrphidae sp. BOLD:AAW7577','species'),(1839541,333794,'Syrphidae sp. BOLD:AAZ1912','species'),(1839542,333794,'Syrphidae sp. BOLD:AAZ4195','species'),(1839543,333794,'Syrphidae sp. BOLD:AAZ5457','species'),(1839544,333794,'Syrphidae sp. BOLD:AAZ6500','species'),(1839545,333794,'Syrphidae sp. BOLD:ABX6571','species'),(1839546,333794,'Syrphidae sp. BOLD:ABY4281','species'),(1839547,333794,'Syrphidae sp. BOLD:ABY7191','species'),(1839548,333794,'Syrphidae sp. BOLD:ABZ0281','species'),(1839549,333794,'Syrphidae sp. BOLD:ABZ3110','species'),(1839550,333794,'Syrphidae sp. BOLD:ACE4226','species'),(1839551,333794,'Syrphidae sp. BOLD:ACE9330','species'),(1839552,333794,'Syrphidae sp. BOLD:ACF4734','species'),(1839553,333794,'Syrphidae sp. BOLD:ACP2579','species'),(1839554,692612,'Tabanidae sp. BOLD:AAB0648','species'),(1839555,692612,'Tabanidae sp. BOLD:AAB1544','species'),(1839556,692612,'Tabanidae sp. BOLD:AAD1086','species'),(1839557,179429,'Tachinidae sp. BOLD:AAB5914','species'),(1839558,179429,'Tachinidae sp. BOLD:AAB8437','species'),(1839559,179429,'Tachinidae sp. BOLD:AAG2108','species'),(1839560,179429,'Tachinidae sp. BOLD:AAG2111','species'),(1839561,179429,'Tachinidae sp. BOLD:AAG2113','species'),(1839562,179429,'Tachinidae sp. BOLD:AAG2172','species'),(1839563,179429,'Tachinidae sp. BOLD:AAL7745','species'),(1839564,179429,'Tachinidae sp. BOLD:AAP8652','species'),(1839565,179429,'Tachinidae sp. BOLD:AAV8581','species'),(1839566,179429,'Tachinidae sp. BOLD:AAY0450','species'),(1839567,179429,'Tachinidae sp. BOLD:AAZ3901','species'),(1839568,179429,'Tachinidae sp. BOLD:ACC1976','species'),(1839569,179429,'Tachinidae sp. BOLD:ACC2032','species'),(1839570,179429,'Tachinidae sp. BOLD:ACR7338','species'),(1839571,179429,'Tachinidae sp. BOLD:ACR9970','species'),(1839572,288802,'Tanytarsus sp. BOLD:ACB9410','species'),(1839573,288802,'Tanytarsus sp. BOLD:ACB9673','species'),(1839574,288802,'Tanytarsus sp. BOLD:ACB9674','species'),(1839575,288802,'Tanytarsus sp. BOLD:ACC7326','species'),(1839576,288802,'Tanytarsus sp. BOLD:ACC8219','species'),(1839577,1230149,'Tephrochlamys sp. BOLD:ACR7646','species'),(1839578,95044,'Therevidae sp. BOLD:AAP6531','species'),(1839579,95044,'Therevidae sp. BOLD:ACC9155','species'),(1839580,253981,'Thricops sp. BOLD:ACD4388','species'),(1839581,174630,'Tipulidae sp. BOLD:AAE7377','species'),(1839582,174630,'Tipulidae sp. BOLD:AAF8966','species'),(1839583,174630,'Tipulidae sp. BOLD:ABW1727','species'),(1839584,174630,'Tipulidae sp. BOLD:ACU8759','species'),(1839585,611397,'Tokunagaia sp. BOLD:ACR3955','species'),(1839586,1577619,'Trichoceridae sp. BOLD:ACC2267','species'),(1839587,1577619,'Trichoceridae sp. BOLD:ACE0365','species'),(1839588,1577619,'Trichoceridae sp. BOLD:ACF8968','species'),(1839589,1577619,'Trichoceridae sp. BOLD:ACR7219','species'),(1839590,1335502,'Ulidiidae sp. BOLD:ACI4200','species'),(1839591,1335502,'Ulidiidae sp. BOLD:ACJ0584','species'),(1839592,179789,'Zaira sp. BOLD:AAV8535','species'),(1839593,670581,'Anthomyiinae sp. BOLD:ACR5918','species'),(1839594,1839607,'Brachystomatidae sp. BOLD:ABA1473','species'),(1839595,72538,'Chironomus sp. BOLD:ACF2043','species'),(1839596,72538,'Chironomus sp. BOLD:ACR4689','species'),(1839597,621285,'Forcipomyia sp. BOLD:AAL7406','species'),(1839598,621285,'Forcipomyia sp. BOLD:AAL7407','species'),(1839599,621285,'Forcipomyia sp. BOLD:AAM6200','species'),(1839600,621285,'Forcipomyia sp. BOLD:ACB3306','species'),(1839601,621285,'Forcipomyia sp. BOLD:ACN1035','species'),(1839602,1474090,'Lonchaeinae sp. BOLD:ACR5670','species'),(1839603,44312,'Simulium sp. BOLD:ABY7853','species'),(1839604,44312,'Simulium sp. BOLD:ACF5757','species'),(1839605,1695080,'Xylophagidae sp. BOLD:AAL7769','species'),(1839606,50672,'Brachystomatidae','family'),(1839607,1839606,'unclassified Brachystomatidae','no rank'),(1839608,570,'Klebsiella sp. EGE5','species'),(1839609,570,'Klebsiella sp. K13','species'),(1839610,570,'Klebsiella sp. K27','species'),(1839611,570,'Klebsiella sp. K28','species'),(1839612,570,'Klebsiella sp. K1(2016)','species'),(1839614,86229,'Dormitator cubanus','species'),(1839615,86229,'Dormitator lebretonis','species'),(1839616,86231,'Eleotris sp. AT21602CAM','species'),(1839617,1873,'Micromonospora sp. NEAU-JXY5','species'),(1839618,114727,'Influenza A virus (A/duck/Hokkaido/W9/2015(H1N1))','no rank'),(1839619,1386,'Bacillus sp. K12SUB45','species'),(1839620,1386,'Bacillus sp. K1SUB44','species'),(1839621,1883,'Streptomyces sp. HS-NF-853','species'),(1839622,1883,'Streptomyces sp. HS-NF-1006','species'),(1839623,552592,'Norovirus Hu/GII/JP/2015/GII.17/Osaka14-273','no rank'),(1839624,552592,'Norovirus Hu/GII/JP/2015/GII.17/Osaka14-283','no rank'),(1839625,552592,'Norovirus Hu/GII/JP/2015/GII.17/Osaka14-332','no rank'),(1839626,552592,'Norovirus Hu/GII/JP/2015/GII.17/Osaka14-346','no rank'),(1839627,552592,'Norovirus Hu/GII/JP/2015/GII.17/Osaka14-394','no rank'),(1839628,552592,'Norovirus Hu/GII/JP/2015/GII.17/Osaka14-508','no rank'),(1839629,552592,'Norovirus Hu/GII/JP/2015/GII.17/Osaka15-157','no rank'),(1839630,552592,'Norovirus Hu/GII/JP/2015/GII.17/Osaka15-208','no rank'),(1839631,552592,'Norovirus Hu/GII/JP/2016/GII.17/Osaka15-377','no rank'),(1839632,552592,'Norovirus Hu/GII/JP/2016/GII.17/Osaka15-399','no rank'),(1839633,552592,'Norovirus Hu/GII/JP/2016/GII.17/Osaka15-428','no rank'),(1839634,552592,'Norovirus Hu/GII/JP/2016/GII.17/Osaka15-479','no rank'),(1839635,552592,'Norovirus Hu/GII/JP/2016/GII.17/Osaka15-493','no rank'),(1839637,66181,'Toxicocalamus holopelturus','species'),(1839638,66181,'Toxicocalamus stanleyanus','species'),(1839639,66181,'Toxicocalamus longissimus','species'),(1839640,66181,'Toxicocalamus pachysomus','species'),(1839641,66181,'Toxicocalamus misimae','species'),(1839642,66181,'Toxicocalamus mintoni','species'),(1839643,1386,'Bacillus sp. HN8','species'),(1839644,1873,'Micromonospora sp. ADMT 18','species'),(1839645,1873,'Micromonospora sp. ADMT 19','species'),(1839646,1851,'Saccharomonospora sp. ADMT 12','species'),(1839647,1883,'Streptomyces sp. ADMT 14','species'),(1839648,1883,'Streptomyces sp. ADMT 9','species'),(1839649,119215,'Influenza A virus (A/Chilean teal/Chile/12/2014(H7N3))','no rank'),(1839650,102797,'Influenza A virus (A/Chilean teal/Chile/14/2014(H5))','no rank'),(1839651,102797,'Influenza A virus (A/Chilean teal/Chile/15/2014(H5))','no rank'),(1839652,102797,'Influenza A virus (A/Chilean teal/Chile/16/2014(H6))','no rank'),(1839653,102797,'Influenza A virus (A/Chilean teal/Chile/19/2014(H5))','no rank'),(1839654,102797,'Influenza A virus (A/Chilean teal/Chile/21/2014(H8))','no rank'),(1839655,102797,'Influenza A virus (A/Chilean teal/Chile/22/2014(H5))','no rank'),(1839656,476651,'Influenza A virus (A/Chilean teal/Chile/8/2013(H7N6))','no rank'),(1839657,476651,'Influenza A virus (A/Chilean teal/Chile/9/2013(H7N6))','no rank'),(1839658,119220,'Influenza A virus (A/Chiloe wigeon/Chile/17/2014(H5N2))','no rank'),(1839659,102797,'Influenza A virus (A/Muscovy duck/Chile/3/2013(H12))','no rank'),(1839660,129772,'Influenza A virus (A/black-necked stilt/Chile/1/2013(H11N9))','no rank'),(1839661,129772,'Influenza A virus (A/black-necked stilt/Chile/2/2013(H11N9))','no rank'),(1839662,102797,'Influenza A virus (A/kelp gull/Chile/18/2014(H13))','no rank'),(1839663,215855,'Influenza A virus (A/red-fronted coot/Chile/5/2013(H3N6))','no rank'),(1839664,114727,'Influenza A virus (A/yellow-billed pintail/Chile/1/2012(H1N1))','no rank'),(1839665,119215,'Influenza A virus (A/yellow-billed pintail/Chile/10/2014(H7N3))','no rank'),(1839666,119215,'Influenza A virus (A/yellow-billed pintail/Chile/11/2014(H7N3))','no rank'),(1839667,102800,'Influenza A virus (A/yellow-billed pintail/Chile/6/2013(H4N6))','no rank'),(1839668,102800,'Influenza A virus (A/yellow-billed pintail/Chile/7/2013(H4N6))','no rank'),(1839669,35296,'Chicken picornavirus UCC13','species'),(1839670,179239,'Chicken calicivirus UCC1','species'),(1839671,35296,'Chicken picornavirus UCC/PhV','species'),(1839672,1766555,'Sicinivirus 10','species'),(1839673,583,'Proteus sp. B9','species'),(1839674,507,'Alcaligenes sp. B13','species'),(1839675,583,'Proteus sp. B14','species'),(1839676,507,'Alcaligenes sp. B15','species'),(1839677,507,'Alcaligenes sp. B17','species'),(1839678,507,'Alcaligenes sp. B22','species'),(1839679,507,'Alcaligenes sp. B16(2016)','species'),(1839680,1386,'Bacillus sp. B2(2016b)','species'),(1839681,507,'Alcaligenes sp. OCC46','species'),(1839682,1386,'Bacillus sp. OCC5','species'),(1839683,1386,'Bacillus sp. OCC35','species'),(1839684,1386,'Bacillus sp. OCC37','species'),(1839685,1386,'Bacillus sp. OCC38','species'),(1839686,1386,'Bacillus sp. OCC39','species'),(1839687,1386,'Bacillus sp. OCC44','species'),(1839688,1386,'Bacillus sp. OCC51','species'),(1839689,1386,'Bacillus sp. OCC52','species'),(1839690,1386,'Bacillus sp. OCC6','species'),(1839691,1386,'Bacillus sp. OCC8','species'),(1839692,1386,'Bacillus sp. OCC11','species'),(1839693,1386,'Bacillus sp. OCC20','species'),(1839694,1386,'Bacillus sp. OCC31','species'),(1839695,1386,'Bacillus sp. OCC32','species'),(1839696,48736,'Ralstonia sp. OCC41','species'),(1839697,613,'Serratia sp. OCC18','species'),(1839698,286104,'Winogradskyella sp. CAL384','species'),(1839699,286104,'Winogradskyella sp. CAL396','species'),(1839700,96732,'Cyrtodactylus murua','species'),(1839701,286,'Pseudomonas sp. A01','species'),(1839702,286,'Pseudomonas sp. A33','species'),(1839703,286,'Pseudomonas sp. C24','species'),(1839704,286,'Pseudomonas sp. C45','species'),(1839705,286,'Pseudomonas sp. C48','species'),(1839706,286,'Pseudomonas sp. F33','species'),(1839707,286,'Pseudomonas sp. F34','species'),(1839708,286,'Pseudomonas sp. F40','species'),(1839709,286,'Pseudomonas sp. F51','species'),(1839710,286,'Pseudomonas sp. F52','species'),(1839711,286,'Pseudomonas sp. G02','species'),(1839712,286,'Pseudomonas sp. G04','species'),(1839713,286,'Pseudomonas sp. G13','species'),(1839714,286,'Pseudomonas sp. G36','species'),(1839715,286,'Pseudomonas sp. M08','species'),(1839716,286,'Pseudomonas sp. G11(2016)','species'),(1839717,286,'Pseudomonas sp. G16(2016)','species'),(1839718,286,'Pseudomonas sp. B01(2016)','species'),(1839719,286,'Pseudomonas sp. B28(2016)','species'),(1839720,286,'Pseudomonas sp. B33(2016)','species'),(1839721,286,'Pseudomonas sp. B35(2016)','species'),(1839722,286,'Pseudomonas sp. B37(2016)','species'),(1839723,286,'Pseudomonas sp. C13(2016)','species'),(1839724,286,'Pseudomonas sp. C30(2016)','species'),(1839725,286,'Pseudomonas sp. C46(2016)','species'),(1839726,286,'Pseudomonas sp. F01(2016)','species'),(1839727,286,'Pseudomonas sp. F15(2016)','species'),(1839728,286,'Pseudomonas sp. F16(2016)','species'),(1839729,286,'Pseudomonas sp. F17(2016)','species'),(1839730,286,'Pseudomonas sp. F18(2016)','species'),(1839731,286,'Pseudomonas sp. F20(2016)','species'),(1839732,286,'Pseudomonas sp. F21(2016)','species'),(1839733,286,'Pseudomonas sp. F25(2016)','species'),(1839734,286,'Pseudomonas sp. F26(2016)','species'),(1839735,286,'Pseudomonas sp. F32(2016)','species'),(1839736,286,'Pseudomonas sp. F49(2016)','species'),(1839737,286,'Pseudomonas sp. F54(2016)','species'),(1839738,286,'Pseudomonas sp. A17(2016)','species'),(1839739,286,'Pseudomonas sp. A19(2016)','species'),(1839740,286,'Pseudomonas sp. A24(2016)','species'),(1839741,5543,'Trichoderma sp. F4','species'),(1839742,74721,'Stachybotrys sp. F10','species'),(1839743,184431,'Coprinopsis sp. F11','species'),(1839744,5251,'Ceratobasidium sp. F10','species'),(1839745,5498,'Cladosporium sp. F5(2016)','species'),(1839746,152622,'Muscodor sp. LGMF 1254','species'),(1839747,4751,'Penicilliun','genus'),(1839748,1839747,'Penicilliun sp. H25','species'),(1839749,5598,'Alternaria sp. F3(2016)','species'),(1839750,71937,'Entoloma sp. AE-2016','species'),(1839751,374,'Bradyrhizobium sp. BF49','species'),(1839752,374,'Bradyrhizobium sp. G22','species'),(1839754,1854,'Frankia sp. Dg2','species'),(1839755,312278,'Emticicia sp. MM','species'),(1839756,48736,'Ralstonia sp. RL','species'),(1839759,1883,'Streptomyces sp. DvalAA-14','species'),(1839760,1883,'Streptomyces sp. di50b','species'),(1839761,1883,'Streptomyces sp. DvalAA-19','species'),(1839762,1883,'Streptomyces sp. DvalAA-43','species'),(1839763,1883,'Streptomyces sp. TverLS-915','species'),(1839764,1883,'Streptomyces sp. LcepLS','species'),(1839765,1883,'Streptomyces sp. LamerLS-31b','species'),(1839766,1883,'Streptomyces sp. DconLS','species'),(1839767,1883,'Streptomyces sp. IgraMP-1','species'),(1839768,1883,'Streptomyces sp. MnatMP-M27','species'),(1839769,1883,'Streptomyces sp. DpondAA-D4','species'),(1839770,1883,'Streptomyces sp. DpondAA-F4','species'),(1839771,1883,'Streptomyces sp. DpondAA-F4a','species'),(1839772,1883,'Streptomyces sp. PpalLS-921','species'),(1839773,1883,'Streptomyces sp. Ncost-T6T-2b','species'),(1839774,1883,'Streptomyces sp. Ncost-T10-10d','species'),(1839775,1883,'Streptomyces sp. Termitarium-T10T-6','species'),(1839776,1883,'Streptomyces sp. SolWspMP-sol7th','species'),(1839777,1883,'Streptomyces sp. DfronAA-171','species'),(1839778,1883,'Streptomyces sp. BpilaLS-43','species'),(1839779,1883,'Streptomyces sp. ScaeMP-6W','species'),(1839780,1883,'Streptomyces sp. MnatMP-M17','species'),(1839781,1883,'Streptomyces sp. OspMP-M43','species'),(1839782,1883,'Streptomyces sp. PalvLS-984','species'),(1839783,1883,'Streptomyces sp. DI166','species'),(1839784,1036719,'Verticillium sp. H26','species'),(1839785,469,'Acinetobacter sp. Ac_877','species'),(1839798,1386,'Bacillus sp. FDAARGOS_235','species'),(1839799,1301,'Streptococcus sp. FDAARGOS_192','species'),(1839800,629,'Yersinia sp. FDAARGOS_228','species'),(1839801,670486,'Dehalogenimonas formicexedens','species'),(1839802,1237705,'Salicaceae sp. SC-2016','species'),(1839804,79728,'Paracerella','genus'),(1839807,1955421,'Rappaport israeli','species'),(1839808,348841,'Clostridia bacterium DORtmb102','species'),(1839809,348841,'Clostridia bacterium DORtmb104','species'),(1839828,44249,'Paenibacillus sp. UKCH15','species'),(1839829,44249,'Paenibacillus sp. UKCH20','species'),(1839830,44249,'Paenibacillus sp. UKCH21','species'),(1839831,44249,'Paenibacillus sp. UKCH23','species'),(1839832,44249,'Paenibacillus sp. UKCH25','species'),(1839833,44249,'Paenibacillus sp. UKCH26','species'),(1839834,44249,'Paenibacillus sp. UKCH44','species'),(1839835,44249,'Paenibacillus sp. UKCH5','species'),(1839836,44249,'Paenibacillus sp. UKCH66','species'),(1839837,44249,'Paenibacillus sp. UKCH79','species'),(1839838,44249,'Paenibacillus sp. UKCH83','species'),(1839839,44249,'Paenibacillus sp. UKCH9','species'),(1839887,257721,'Torrenticola sp. 1 JRF-2016','species'),(1839888,257721,'Torrenticola sp. 2 JRF-2016','species'),(1839889,257721,'Torrenticola sp. 3 JRF-2016','species'),(1839890,257721,'Torrenticola sp. 4 JRF-2016','species'),(1839892,257721,'Torrenticola sp. 6 JRF-2016','species'),(1839893,257721,'Torrenticola sp. 7 JRF-2016','species'),(1839894,257721,'Torrenticola sp. 8 JRF-2016','species'),(1839895,257721,'Torrenticola sp. 9 JRF-2016','species'),(1839896,257721,'Torrenticola sp. 10 JRF-2016','species'),(1839897,257721,'Torrenticola sp. 11 JRF-2016','species'),(1839898,257721,'Torrenticola sp. 12 JRF-2016','species'),(1839899,257721,'Torrenticola sp. 13 JRF-2016','species'),(1839901,257721,'Torrenticola sp. 15 JRF-2016','species'),(1839902,257721,'Torrenticola sp. 16 JRF-2016','species'),(1839904,257721,'Torrenticola sp. 18 JRF-2016','species'),(1839906,257721,'Torrenticola sp. 20 JRF-2016','species'),(1839908,257721,'Torrenticola sp. 22 JRF-2016','species'),(1839909,257721,'Torrenticola sp. 23 JRF-2016','species'),(1839910,257721,'Torrenticola sp. 24 JRF-2016','species'),(1839911,257721,'Torrenticola sp. 25 JRF-2016','species'),(1839912,257721,'Torrenticola sp. 26 JRF-2016','species'),(1839913,257721,'Torrenticola sp. 27 JRF-2016','species'),(1839915,257721,'Torrenticola sp. 29 JRF-2016','species'),(1839917,257721,'Torrenticola sp. 31 JRF-2016','species'),(1839918,257721,'Torrenticola sp. 32 JRF-2016','species'),(1839919,257721,'Torrenticola sp. 33 JRF-2016','species'),(1839920,257721,'Torrenticola sp. 34 JRF-2016','species'),(1839923,257721,'Torrenticola sp. 37 JRF-2016','species'),(1839924,257721,'Torrenticola sp. 38 JRF-2016','species'),(1839925,257721,'Torrenticola sp. 39 JRF-2016','species'),(1839926,257721,'Torrenticola sp. 40 JRF-2016','species'),(1839927,257721,'Torrenticola sp. 41 JRF-2016','species'),(1839928,257721,'Torrenticola sp. 42 JRF-2016','species'),(1839929,257721,'Torrenticola sp. 43 JRF-2016','species'),(1839931,257721,'Torrenticola delicatexa','species'),(1839932,257721,'Torrenticola ellipsoidalis','species'),(1839933,257721,'Torrenticola neoconnexa','species'),(1839934,953,'Wolbachia endosymbiont of Allocosa alticeps','species'),(1839936,588815,'Euryarchaeota archaeon BOX1','species'),(1839937,1839939,'Sclerorhabditis','genus'),(1839938,1839937,'Sclerorhabditis sp. JM-2016','species'),(1839939,6243,'Rhabditidae incertae sedis','no rank'),(1839940,1431902,'Brassicogethes coracinus','species'),(1839941,1431902,'Brassicogethes viridescens','species'),(1839942,1588540,'Fabogethes nigrescens','species'),(1839943,1553814,'Lamiogethes pedicularius','species'),(1839944,1431908,'Sagittogethes obscurus','species'),(1839945,1431908,'Sagittogethes ovatus','species'),(1839946,1553816,'Thymogethes gagathinus','species'),(1839947,410657,'outdoor metagenome','species'),(1839948,5498,'Cladosporium sp. MUT 1730','species'),(1839949,5073,'Penicillium sp. MUT 1779','species'),(1839950,234940,'Lulworthiales sp. MUT 263','species'),(1839951,234940,'Lulworthiales sp. MUT 1753','species'),(1839952,112177,'Arthrinium sp. MUT 1745','species'),(1839953,45809,'Corollospora sp. MUT 1954','species'),(1839954,45809,'Corollospora sp. MUT 1953','species'),(1839955,45809,'Corollospora sp. MUT 294','species'),(1839956,45809,'Corollospora sp. MUT 1961','species'),(1839957,45809,'Corollospora sp. MUT 1957','species'),(1839958,45809,'Corollospora sp. MUT 1950','species'),(1839959,136933,'Dicyma sp. MUT 1746','species'),(1839960,5506,'Fusarium sp. MUT 1755','species'),(1839961,40463,'Peniophora sp. MUT 1949','species'),(1839962,37463,'Phoma sp. MUT 1854','species'),(1839963,28557,'Pleospora sp. MUT 1683','species'),(1839964,291363,'Lecanicillium sp. MUT 1898','species'),(1839965,40463,'Peniophora sp. MUT 1903','species'),(1839966,34399,'Phomopsis sp. MUT 1920','species'),(1839967,34399,'Phomopsis sp. MUT 1926','species'),(1839975,389487,'Acrophialophora sp. SQU-QU15','species'),(1839976,389487,'Acrophialophora sp. SQU-QU16','species'),(1839977,389487,'Acrophialophora sp. SQU-QU17','species'),(1839978,5598,'Alternaria sp. SQU-KH37','species'),(1839979,5598,'Alternaria sp. SQU-KH38','species'),(1839980,5598,'Alternaria sp. SQU-QU29','species'),(1839981,5052,'Aspergillus sp. SQU-KH03','species'),(1839982,5052,'Aspergillus sp. SQU-KH04','species'),(1839983,5052,'Aspergillus sp. SQU-KH05','species'),(1839984,5052,'Aspergillus sp. SQU-KH07','species'),(1839985,5052,'Aspergillus sp. SQU-MA07','species'),(1839986,5052,'Aspergillus sp. SQU-MA08','species'),(1839987,5052,'Aspergillus sp. SQU-MA09','species'),(1839988,5052,'Aspergillus sp. SQU-MA10','species'),(1839989,5052,'Aspergillus sp. SQU-MA11','species'),(1839990,5052,'Aspergillus sp. SQU-MA13','species'),(1839991,5052,'Aspergillus sp. SQU-QU03','species'),(1839992,5052,'Aspergillus sp. SQU-QU04','species'),(1839993,5052,'Aspergillus sp. SQU-WT07','species'),(1839994,5052,'Aspergillus sp. SQU-WT08','species'),(1839995,5052,'Aspergillus sp. SQU-WT09','species'),(1839996,77526,'Cephaliophora sp. SQU-KH26','species'),(1839997,5149,'Chaetomium sp. SQU-KH11','species'),(1839998,5149,'Chaetomium sp. SQU-KH12','species'),(1839999,5498,'Cladosporium sp. SQU-MA25','species'),(1840000,5498,'Cladosporium sp. SQU-QU11','species'),(1840001,5498,'Cladosporium sp. SQU-QU12','species'),(1840002,5498,'Cladosporium sp. SQU-QU13','species'),(1840003,5502,'Curvularia sp. SQU-KH34','species'),(1840004,5422,'Kabatiella sp. SQU-KH09','species'),(1840005,5422,'Kabatiella sp. SQU-MA24','species'),(1840006,5073,'Penicillium sp. SQU-MA22','species'),(1840007,37463,'Phoma sp. SQU-QU22','species'),(1840008,37463,'Phoma sp. SQU-QU23','species'),(1840009,37463,'Phoma sp. SQU-QU24','species'),(1840010,37463,'Phoma sp. SQU-QU25','species'),(1840011,4842,'Rhizopus sp. SQU-MA39','species'),(1840012,4842,'Rhizopus sp. SQU-QU33','species'),(1840013,5543,'Trichoderma sp. SQU-KH25','species'),(1840014,5543,'Trichoderma sp. SQU-WT25','species'),(1840015,119947,'Ulocladium sp. SQU-MA36','species'),(1840016,119947,'Ulocladium sp. SQU-QU28','species'),(1840017,45153,'Westerdykella sp. SQU-KH27','species'),(1840018,45153,'Westerdykella sp. SQU-KH28','species'),(1840019,45153,'Westerdykella sp. SQU-KH29','species'),(1840020,45153,'Westerdykella sp. SQU-KH30','species'),(1840021,45153,'Westerdykella sp. SQU-KH31','species'),(1840022,45153,'Westerdykella sp. SQU-QU21','species'),(1840023,558022,'Meligethinae sp. BR_FM_0266_UK_ID131738','species'),(1840024,558022,'Meligethinae sp. PB_00180_FR_ID273929','species'),(1840025,558022,'Meligethinae sp. PB_00246_CRO_ID273963','species'),(1840026,558022,'Meligethinae sp. PB_00252_CRO_ID273969','species'),(1840027,558022,'Meligethinae sp. PB_00371_POL_ID282434','species'),(1840028,1577851,'Arxiella sp. 90BDA','species'),(1840029,5455,'Colletotrichum sp. 6TSA','species'),(1840030,36922,'Diaporthe sp. 11BDA','species'),(1840031,36922,'Diaporthe sp. 24S','species'),(1840032,36922,'Diaporthe sp. 29TSA','species'),(1840033,36922,'Diaporthe sp. 8S','species'),(1840034,34474,'Fomitopsis sp. 32S','species'),(1840035,5506,'Fusarium sp. 13TSA','species'),(1840036,5506,'Fusarium sp. 20S','species'),(1840037,5506,'Fusarium sp. 41BDA','species'),(1840038,5506,'Fusarium sp. 5S','species'),(1840039,5506,'Gibberella sp. 3S','species'),(1840040,13548,'Glomerella sp. 15S','species'),(1840041,13548,'Glomerella sp. 18TSA','species'),(1840042,13548,'Glomerella sp. 98BDA','species'),(1840043,5526,'Humicola sp. 124BDA','species'),(1840044,64630,'Mariannaea sp. 123BDA','species'),(1840045,64630,'Mariannaea sp. 14TSA','species'),(1840046,187258,'Melanconiella sp. 113BDA','species'),(1840047,41247,'Mycena sp. 95BDA','species'),(1840048,60494,'Mycoleptodiscus sp. 119BDA','species'),(1840049,60494,'Mycoleptodiscus sp. 30TSA','species'),(1840050,60494,'Mycoleptodiscus sp. 65TSA','species'),(1840051,5133,'Nectria sp. 29S','species'),(1840052,1234310,'Nigrograna sp. 101BDA','species'),(1840053,125369,'Paraphaeosphaeria sp. 45TSA','species'),(1840054,470014,'Parapleurotheciopsis sp. 62TSA','species'),(1840055,5073,'Penicillium sp. 17BDA','species'),(1840056,97971,'Periconia sp. 66BDA','species'),(1840057,37840,'Pestalotiopsis sp. 14S','species'),(1840058,749588,'Peyronellaea sp. 28S','species'),(1840059,34399,'Phomopsis sp. 19BDA','species'),(1840060,34399,'Phomopsis sp. 22S','species'),(1840061,34399,'Phomopsis sp. 22TSA','species'),(1840062,34399,'Phomopsis sp. 34TSA','species'),(1840063,34399,'Phomopsis sp. 38TSA','species'),(1840064,34399,'Phomopsis sp. 43TSA','species'),(1840065,243023,'Pochonia sp. 49BDA','species'),(1840066,529492,'Sydowiella sp. 104BDA','species'),(1840067,5543,'Trichoderma sp. 1BDA','species'),(1840068,5543,'Trichoderma sp. 43BDA','species'),(1840069,756023,'Xylogone sp. 11TSA','species'),(1840070,756023,'Xylogone sp. 130BDA','species'),(1840071,756023,'Xylogone sp. 1TSA','species'),(1840072,756023,'Xylogone sp. 64BDA','species'),(1840073,756023,'Xylogone sp. 92BDA','species'),(1840074,1106475,'nr. Sagittogethes obscurus PB_00247_CRO_ID273964','species'),(1840075,1106475,'nr. Sagittogethes obscurus PB_00248_CRO_ID273965','species'),(1840076,1106475,'nr. Sagittogethes obscurus PB_00249_CRO_ID273966','species'),(1840077,1106475,'nr. Sagittogethes obscurus PB_00250_CRO_ID273967','species'),(1840078,1106475,'nr. Sagittogethes obscurus PB_00251_CRO_ID273968','species'),(1840079,1106475,'nr. Sagittogethes obscurus PB_00253_CRO_ID273970','species'),(1840080,1106475,'nr. Sagittogethes obscurus PB_00254_CRO_ID273971','species'),(1840081,1106475,'nr. Sagittogethes obscurus PB_00255_CRO_ID273972','species'),(1840082,41891,'Coccomyxa sp. UAH-Lu','species'),(1840083,33202,'Paecilomyces sp. 9BDA','species'),(1840084,662,'Vibrio sp. ZF57','species'),(1840085,511678,'Aliivibrio sp. 1S128','species'),(1840086,511678,'Aliivibrio sp. 1S165','species'),(1840087,511678,'Aliivibrio sp. 1S175','species'),(1840088,220678,'Funalia sp. Dai10741','species'),(1840089,220678,'Funalia sp. Dai10814','species'),(1840090,220678,'Funalia sp. Dai6329','species'),(1840091,220678,'Funalia sp. Cui6317','species'),(1840092,39504,'Dasylirion micropterum','species'),(1840093,39504,'Dasylirion miquihuanense','species'),(1840094,4437,'Bakerolimon','genus'),(1840095,1883,'Streptomyces sp. F-3','species'),(1840097,4437,'Bukiniczia','genus'),(1840100,4437,'Ikonnikovia','genus'),(1840102,1163,'Anabaena sp. SAG 12.82','species'),(1840103,289436,'Dolichospermum viguieri SAG 27.79','no rank'),(1840105,1163,'Anabaena sp. Ladakh09-L2','species'),(1840106,1163,'Anabaena sp. A-Cirkova11','species'),(1840107,1163,'Anabaena sp. DR-MII','species'),(1840108,1163,'Anabaena sp. A-Pastvisko11','species'),(1840109,1163,'Anabaena sp. C-Cirkova11','species'),(1840110,1163,'Anabaena sp. 1-Kutnar09','species'),(1840111,1163,'Anabaena sp. 1-Pastvisko11','species'),(1840112,1163,'Anabaena sp. 1-Treb10-K3','species'),(1840113,1163,'Anabaena sp. 3-Dedek08','species'),(1840114,1163,'Anabaena sp. 3-Vresova10-L1','species'),(1840115,1163,'Anabaena sp. 3-VHaj11','species'),(1840116,1163,'Anabaena sp. 4-Vresova10-L1','species'),(1840117,1163,'Anabaena sp. 4-Vresova10-JH','species'),(1840118,1163,'Anabaena sp. 4-Vresova10-L2','species'),(1840119,1163,'Anabaena sp. 4-VHaj11','species'),(1840120,1163,'Anabaena sp. 5-Drouzk10','species'),(1840121,1163,'Anabaena sp. 5-Frant09','species'),(1840122,1163,'Anabaena sp. 5-HorLesak10','species'),(1840123,1163,'Anabaena sp. 5-Kutnar09','species'),(1840124,1163,'Anabaena sp. 5-Vresova10-L2','species'),(1840125,1163,'Anabaena sp. 6-HorLes10','species'),(1840126,1163,'Anabaena sp. 6-Treb10-K2','species'),(1840127,1163,'Anabaena sp. 7-Castkovec2/11','species'),(1840128,1163,'Anabaena sp. 7-Kutnar09','species'),(1840129,1163,'Anabaena sp. 7-Soos11-BA','species'),(1840130,1163,'Anabaena sp. 7-zaCirk11','species'),(1840131,1163,'Anabaena sp. 8-Irsko175/10','species'),(1840132,1163,'Anabaena sp. 8-Vresova10-JH','species'),(1840133,1163,'Anabaena sp. 10-Treb10-K1','species'),(1840134,1163,'Anabaena sp. 11-Vresova10-JH','species'),(1840135,1163,'Anabaena sp. 11-VSmolV10','species'),(1840136,1163,'Anabaena sp. 12-Irsko175/10','species'),(1840137,1163,'Anabaena sp. 12-Soos10-CI','species'),(1840138,1163,'Anabaena sp. 13-VSmolV10','species'),(1840139,1163,'Anabaena sp. 14-VSmolV10','species'),(1840140,1163,'Anabaena sp. 15-Soos11-BA','species'),(1840141,1163,'Anabaena sp. 15-Soos11-VY','species'),(1840142,1163,'Anabaena sp. 17-Soos11-VY','species'),(1840143,1163,'Anabaena sp. 19-Zadni09','species'),(1840144,1163,'Anabaena sp. 21-Drouzk10','species'),(1840145,1163,'Anabaena sp. 21-Zadni09','species'),(1840146,1163,'Anabaena sp. 23-Soos10-CI','species'),(1840147,1163,'Anabaena sp. HBU1','species'),(1840148,1163,'Anabaena sp. HBU3','species'),(1840149,1163,'Anabaena sp. HBU4','species'),(1840150,1163,'Anabaena sp. HBU8','species'),(1840151,1163,'Anabaena sp. HBU10','species'),(1840152,1163,'Anabaena sp. HBU12','species'),(1840153,1163,'Anabaena sp. Saline2-Lukesova','species'),(1840154,1163,'Anabaena sp. Saline3-Lukesova','species'),(1840156,4437,'Plumbagella','genus'),(1840157,235191,'Chilodochonidae','family'),(1840158,1840157,'Chilodochona','genus'),(1840159,1840158,'Chilodochona carcini','species'),(1840161,1296320,'Anabaena catenula SAG 1403-1','no rank'),(1840162,512146,'Wollea ambigua SAG 1403-7','no rank'),(1840163,1166,'Dolichospermum flos-aquae 2-Castkovec2/11','no rank'),(1840164,732148,'Wollea saccata \'Hindak 2000/22\'','no rank'),(1840165,1836211,'Wollea salina L38','no rank'),(1840166,153249,'Ciliophora sp. DHL-2016a','species'),(1840167,12289,'unclassified Enamovirus','no rank'),(1840168,3681,'Begonia sp. YPD-2016','species'),(1840197,590738,'Amorpha fruticosa/Funneliformis mosseae mixed library','species'),(1840198,85034,'Salilacibacter','genus'),(1840201,85034,'Paraglycomyces','genus'),(1840204,85034,'Salininema','genus'),(1840207,45456,'Dissulfurirhabdus','genus'),(1840210,69277,'Corticibacterium','genus'),(1840213,171549,'Lentimicrobiaceae','family'),(1840214,1840213,'Lentimicrobium','genus'),(1840217,49082,'Candidatus Arthromitus sp. SFB-turkey','species'),(1840218,1386,'Bacillus sp. AS-1182','species'),(1840219,1279,'Staphylococcus sp. S63','species'),(1840220,163724,'Wiborgiella','genus'),(1840221,119210,'Influenza A virus (A/duck/Hunan/121/2014(H3N2))','no rank'),(1840222,119210,'Influenza A virus (A/duck/Hunan/122/2014(H3N2))','no rank'),(1840223,119210,'Influenza A virus (A/duck/Hunan/139/2014(H3N2))','no rank'),(1840224,329376,'Influenza A virus (A/duck/Hunan/144/2014(H5N6))','no rank'),(1840225,215855,'Influenza A virus (A/duck/Hunan/146/2014(H3N6))','no rank'),(1840226,215855,'Influenza A virus (A/duck/Hunan/161/2015(H3N6))','no rank'),(1840227,119211,'Influenza A virus (A/duck/Hunan/199/2014(H3N8))','no rank'),(1840228,215855,'Influenza A virus (A/duck/Hunan/7/2015(H3N6))','no rank'),(1840229,329376,'Influenza A virus (A/goose/Hunan/118/2014(H5N6))','no rank'),(1840230,119210,'Influenza A virus (A/water/Hunan/140/2014(H3N2))','no rank'),(1840231,129772,'Influenza A virus (A/bean goose/Hubei/SZY200/2016(H11N9))','no rank'),(1840232,3828,'Crotalaria harleyi','species'),(1840233,3828,'Crotalaria persica','species'),(1840234,5820,'Plasmodium intabazwe','species'),(1840235,5820,'Plasmodium zonuriae','species'),(1840236,196894,'Staphylococcus phage P1105','species'),(1840237,4930,'Saccharomyces sp. ZPM13','species'),(1840238,766728,'Meyerozyma sp. ZPM45','species'),(1840239,52972,'Polaromonas sp. E10S','species'),(1840241,52972,'Polaromonas sp. E11S','species'),(1840243,52972,'Polaromonas sp. E12S','species'),(1840245,52972,'Polaromonas sp. E13S','species'),(1840247,52972,'Polaromonas sp. E14S','species'),(1840249,52972,'Polaromonas sp. E15S','species'),(1840251,52972,'Polaromonas sp. E16S','species'),(1840253,52972,'Polaromonas sp. E17S','species'),(1840255,52972,'Polaromonas sp. E18S','species'),(1840257,52972,'Polaromonas sp. E19S','species'),(1840259,52972,'Polaromonas sp. E20S','species'),(1840261,52972,'Polaromonas sp. E21S','species'),(1840263,52972,'Polaromonas sp. E2S','species'),(1840265,52972,'Polaromonas sp. E3S','species'),(1840267,52972,'Polaromonas sp. E5S','species'),(1840269,52972,'Polaromonas sp. E6S','species'),(1840271,52972,'Polaromonas sp. E7S','species'),(1840273,52972,'Polaromonas sp. E8S','species'),(1840275,52972,'Polaromonas sp. E9S','species'),(1840277,52972,'Polaromonas sp. H10N','species'),(1840279,52972,'Polaromonas sp. H11N','species'),(1840281,52972,'Polaromonas sp. H12N','species'),(1840283,52972,'Polaromonas sp. H1N','species'),(1840285,52972,'Polaromonas sp. H2N','species'),(1840287,52972,'Polaromonas sp. H3N','species'),(1840289,52972,'Polaromonas sp. H4N','species'),(1840291,52972,'Polaromonas sp. H5N','species'),(1840293,52972,'Polaromonas sp. H6N','species'),(1840295,52972,'Polaromonas sp. H7N','species'),(1840297,52972,'Polaromonas sp. H8N','species'),(1840299,52972,'Polaromonas sp. H9N','species'),(1840301,52972,'Polaromonas sp. W10N','species'),(1840303,52972,'Polaromonas sp. W11N','species'),(1840305,52972,'Polaromonas sp. W12N','species'),(1840307,52972,'Polaromonas sp. W1N','species'),(1840309,52972,'Polaromonas sp. W2N','species'),(1840311,52972,'Polaromonas sp. W3N','species'),(1840313,52972,'Polaromonas sp. W4N','species'),(1840315,52972,'Polaromonas sp. W5N','species'),(1840317,52972,'Polaromonas sp. W6N','species'),(1840319,52972,'Polaromonas sp. W7N','species'),(1840321,52972,'Polaromonas sp. W8N','species'),(1840323,52972,'Polaromonas sp. W9N','species'),(1840325,147498,'Ligninsphaeria','genus'),(1840326,1840325,'Ligninsphaeria jonesii','species'),(1840328,40432,'Daedaleopsis styracina','species'),(1840329,162893,'Saraca sp. CMPR 8753','species'),(1840330,182709,'Oceanobacillus sp. PAMC 28621','species'),(1840331,53246,'Pseudoalteromonas sp. PAMC 28425','species'),(1840332,286,'Pseudomonas sp. PAMC 28426','species'),(1840333,286,'Pseudomonas sp. PAMC 28427','species'),(1840334,1033,'Afipia sp. HS25-MRL','species'),(1840335,507,'Alcaligenes sp. HS10-MRL','species'),(1840336,507,'Alcaligenes sp. HS17-MRL','species'),(1840337,507,'Alcaligenes sp. HS19-MRL','species'),(1840338,1663,'Arthrobacter sp. LS16-MRL','species'),(1840339,1663,'Arthrobacter sp. LS18-MRL','species'),(1840340,1663,'Arthrobacter sp. LS27-MRL','species'),(1840341,1696,'Brevibacterium sp. HS6-MRL','species'),(1840342,2747,'Carnobacterium sp. LS19-MRL','species'),(1840343,237,'Flavobacterium sp. LS35-MRL','species'),(1840344,237,'Flavobacterium sp. LS36-MRL','species'),(1840345,29580,'Janthinobacterium sp. HS7-MRL','species'),(1840346,29580,'Janthinobacterium sp. LS1-MRL','species'),(1840347,29580,'Janthinobacterium sp. LS24-MRL','species'),(1840348,55968,'Leucobacter sp. HS13-MRL','species'),(1840349,1372,'Planococcus sp. LS29-MRL','species'),(1840350,162291,'Planomicrobium sp. HS29-MRL','species'),(1840351,286,'Pseudomonas sp. HS21-MRL','species'),(1840352,286,'Pseudomonas sp. HS24-MRL','species'),(1840353,286,'Pseudomonas sp. HS26-MRL','species'),(1840354,286,'Pseudomonas sp. HS28-MRL','species'),(1840355,286,'Pseudomonas sp. LS15-MRL','species'),(1840356,286,'Pseudomonas sp. LS2-MRL','species'),(1840357,497,'Psychrobacter sp. HS23-MRL','species'),(1840358,497,'Psychrobacter sp. LS20-MRL','species'),(1840359,1827,'Rhodococcus sp. LS22-MRL','species'),(1840360,1827,'Rhodococcus sp. LS25-MRL','species'),(1840361,1827,'Rhodococcus sp. LS7-MRL','species'),(1840385,210337,'Agelaea borneensis','species'),(1840386,210337,'Agelaea macrophylla','species'),(1840387,225832,'Artabotrys suaveolens','species'),(1840388,197385,'Erycibe leucoxyloides','species'),(1840389,112834,'Freycinetia angustifolia','species'),(1840390,13582,'Knema communis','species'),(1840391,13582,'Knema malayana','species'),(1840392,51088,'Myristica elliptica','species'),(1840393,51088,'Myristica iners','species'),(1840394,51088,'Myristica maxima','species'),(1840395,151070,'Nephelium laurinum','species'),(1840396,119083,'Psydrax sp. 10 AS-2016','species'),(1840397,83956,'Radermachera pinnata','species'),(1840398,4277,'Securidaca philippinensis','species'),(1840399,66667,'Sterculia cordata','species'),(1840400,178174,'Syzygium nemestrinum','species'),(1840401,178174,'Syzygium pachyphyllum','species'),(1840402,178174,'Syzygium ridleyi','species'),(1840403,85284,'Tetracera macrophylla','species'),(1840404,41789,'Tinospora macrocarpa','species'),(1840405,43574,'Uncaria attenuata','species'),(1840406,403088,'Willughbeia coriacea','species'),(1840407,85295,'Xanthophyllum ellipticum','species'),(1840408,45620,'Urticina sp. JM-2016','species'),(1840409,1813,'Amycolatopsis sp. EGI 6500086','species'),(1840410,992401,'Amycolicicoccus sp. LNNU 331112','species'),(1840411,1386,'Bacillus sp. EGI 6500252','species'),(1840412,58113,'Glycomyces sp. EGI 6500139','species'),(1840413,1331737,'Haloactinobacterium sp. LNNU 22110','species'),(1840414,1822382,'Halodurantibacterium sp. LNNU 3342','species'),(1840415,1883,'Streptomyces sp. EGI 6500195','species'),(1840416,1839,'Nocardioides sp. LNNU 3343','species'),(1840417,293273,'Coccidia sp. ECN-2016a','species'),(1840423,8556,'Varanus semotus','species'),(1840424,1432024,'Alisotrichia hirudopsis','species'),(1840425,177606,'Anchitrichia duplifurcata','species'),(1840426,177609,'Byrsopteryx abrelata','species'),(1840427,177609,'Byrsopteryx esparta','species'),(1840428,177609,'Byrsopteryx espinhosa','species'),(1840429,177609,'Byrsopteryx sp. PE1','species'),(1840430,177609,'Byrsopteryx sp. PE2','species'),(1840431,177609,'Byrsopteryx sp. PE3','species'),(1840432,1432030,'Costatrichia noite','species'),(1840433,599788,'Hydroptila producta','species'),(1840434,761638,'Leucotrichia chiriquiensis','species'),(1840435,761638,'Leucotrichia sp. BR1','species'),(1840436,761638,'Leucotrichia sp. BR2','species'),(1840437,761638,'Leucotrichia sp. CR1','species'),(1840438,761638,'Leucotrichia sp. CR2','species'),(1840439,761638,'Leucotrichia sp. PE1','species'),(1840440,1333447,'Neotrichia sp. CR1','species'),(1840441,764576,'Ochrotrichia sp. BR1','species'),(1840442,764576,'Ochrotrichia sp. CR1','species'),(1840443,173796,'Oxyethira tica','species'),(1840444,177605,'Abtrichia','genus'),(1840445,1840444,'Abtrichia antennata','species'),(1840446,1840444,'Abtrichia squamosa','species'),(1840447,177605,'Acostatrichia','genus'),(1840448,1840447,'Acostatrichia simulans','species'),(1840449,177605,'Ascotrichia','genus'),(1840450,1840449,'Ascotrichia frontalis','species'),(1840451,1840449,'Ascotrichia sp. BR1','species'),(1840452,177605,'Betrichia','genus'),(1840453,1840452,'Betrichia bispinosa','species'),(1840454,1840452,'Betrichia hamulifera','species'),(1840455,1840452,'Betrichia sp. BR1','species'),(1840456,1840452,'Betrichia zilbra','species'),(1840457,177605,'Celaenotrichia','genus'),(1840458,1840457,'Celaenotrichia edwardsi','species'),(1840460,1106121,'Leucotrichiinae sp. PE','species'),(1840461,177605,'Peltopsyche','genus'),(1840462,1840461,'Peltopsyche maclachlani','species'),(1840463,1840461,'Peltopsyche sp. BR1','species'),(1840464,177605,'Scelobotrichia','genus'),(1840465,1840464,'Scelobotrichia contrerasi','species'),(1840466,177605,'Zumatrichia','genus'),(1840467,1840466,'Zumatrichia antilliensis','species'),(1840468,1840466,'Zumatrichia diamphidia','species'),(1840469,1840466,'Zumatrichia sp. PE1','species'),(1840470,1840466,'Zumatrichia sp. VE1','species'),(1840471,59255,'Hysterothylacium sp. 543','species'),(1840472,34067,'Cycloclasticus sp. symbiont of Poecilosclerida sp. N','species'),(1840474,1432024,'Alisotrichia holzenthali','species'),(1840475,1432028,'Bredinia alza','species'),(1840476,177609,'Byrsopteryx carioca','species'),(1840477,1432030,'Costatrichia falsa','species'),(1840478,1432030,'Costatrichia fluminensis','species'),(1840479,1432030,'Costatrichia ipixuna','species'),(1840480,1432030,'Costatrichia nelsonferreirai','species'),(1840481,761638,'Leucotrichia bicornuta','species'),(1840484,761638,'Leucotrichia procera','species'),(1840485,1840461,'Peltopsyche sieboldii','species'),(1840486,1432038,'Rhyacopsyche dikrosa','species'),(1840487,1214,'Prochloron sp. L6','species'),(1840488,177608,'Scelotrichia','genus'),(1840489,1840488,'Scelotrichia willcairnsi','species'),(1840490,177608,'Flintiella','genus'),(1840491,1840490,'Flintiella boraceia','species'),(1840492,1432024,'Alisotrichia aff. asta APMS-2016','species'),(1840493,761638,'Leucotrichia aff. fairchildi APMS-2016','species'),(1840494,761638,'Leucotrichia aff. melleopicta APMS-2016','species'),(1840495,1840466,'Zumatrichia aff. alarca APMS-2016','species'),(1840496,94133,'Campylobacteraceae bacterium FA150','species'),(1840497,94133,'Campylobacteraceae bacterium NP18','species'),(1840498,12916,'Acidovorax sp. YANG-5','species'),(1840499,283,'Comamonas sp. YANG-6','species'),(1840500,1578,'Lactobacillus sp. YANG-11','species'),(1840501,400634,'Lysinibacillus sp. YANG-10','species'),(1840502,5073,'Penicillium sp. L1','species'),(1840503,29278,'Cloning vector pBBR5pemIK-GW','species'),(1840504,29278,'Cloning vector pXF20pemIK-GW','species'),(1840505,696214,'Morbakka sp. ABFA-2011','species'),(1840506,6147,'Chrysaora chinensis','species'),(1840507,27803,'Cyanea sp. ABFA-2011','species'),(1840508,880256,'Lobonemoides','genus'),(1840509,1840508,'Lobonemoides robustus','species'),(1840510,1177,'Nostoc sp. \'Peltigera sp. SSM44 cyanobiont\'','species'),(1840511,515459,'Anaulus','genus'),(1840512,1840511,'Anaulus australis','species'),(1840517,379,'Rhizobium sp. 5-1-2','species'),(1840518,2701,'Gardnerella sp. 30-4','species'),(1840519,953,'Wolbachia endosymbiont of Folsomides parvulus','species'),(1840520,953,'Wolbachia endosymbiont of Megalothorax incertus','species'),(1840521,953,'Wolbachia endosymbiont of Mesaphorura yosii','species'),(1840522,953,'Wolbachia endosymbiont of Thalassaphorura houtanensis','species'),(1840523,205592,'Hermissenda emurai','species'),(1840524,219668,'Phidiana lascrucensis','species'),(1840525,205592,'Hermissenda opalescens','species'),(1840526,78156,'Pseudogymnoascus sp. 04NY17A','species'),(1840527,78156,'Pseudogymnoascus sp. FI644','species'),(1840528,547124,'Sclerotinia sclerotiorum mycoreovirus 4','species'),(1840529,497223,'Sueviota','genus'),(1840530,1840529,'Sueviota sp. DC-2016','species'),(1840531,42308,'Hypoxylon chionostomum','species'),(1840532,42308,'Hypoxylon calileguense','species'),(1840533,42308,'Hypoxylon spegazzinianum','species'),(1840534,1386,'Bacillus sp. BAB 4378','species'),(1840535,326606,'Annulohypoxylon leptascum','species'),(1840536,34433,'Leucoagaricus sp. FD-2016','species'),(1840537,34067,'Cycloclasticus sp. symbiont of Poecilosclerida sp. M','species'),(1840538,89443,'fungal sp. I15F-00302','species'),(1840539,89443,'fungal sp. I15F-00307','species'),(1840540,89443,'fungal sp. I15F-00310','species'),(1840541,89443,'fungal sp. I15F-00314','species'),(1840542,89443,'fungal sp. I15F-00316','species'),(1840543,89443,'fungal sp. I15F-00317','species'),(1840544,89443,'fungal sp. I15F-00318','species'),(1840545,89443,'fungal sp. I15F-00319','species'),(1840546,89443,'fungal sp. I15F-00320','species'),(1840547,89443,'fungal sp. I15F-00322','species'),(1840548,89443,'fungal sp. I15F-00323','species'),(1840549,89443,'fungal sp. I15F-00327','species'),(1840550,89443,'fungal sp. I15F-00331','species'),(1840551,89443,'fungal sp. I15F-00332','species'),(1840552,89443,'fungal sp. I15F-00333','species'),(1840553,89443,'fungal sp. I15F-00334','species'),(1840554,89443,'fungal sp. I15F-00337','species'),(1840555,89443,'fungal sp. I15F-00338','species'),(1840556,89443,'fungal sp. I15F-00341','species'),(1840557,89443,'fungal sp. I15F-00342','species'),(1840558,89443,'fungal sp. I15F-00345','species'),(1840559,89443,'fungal sp. I15F-00350','species'),(1840560,89443,'fungal sp. I15F-00351','species'),(1840561,89443,'fungal sp. I15F-00352','species'),(1840562,89443,'fungal sp. I15F-00353','species'),(1840563,89443,'fungal sp. I15F-00355','species'),(1840564,89443,'fungal sp. I15F-00357','species'),(1840565,89443,'fungal sp. I15F-00367','species'),(1840566,89443,'fungal sp. I15F-00368','species'),(1840567,89443,'fungal sp. I15F-00369','species'),(1840568,89443,'fungal sp. I15F-00372','species'),(1840569,89443,'fungal sp. I15F-00374','species'),(1840570,89443,'fungal sp. I15F-00376','species'),(1840571,89443,'fungal sp. I15F-00379','species'),(1840572,89443,'fungal sp. I15F-00380','species'),(1840573,89443,'fungal sp. I15F-00381','species'),(1840574,89443,'fungal sp. I15F-00385','species'),(1840575,89443,'fungal sp. I15F-00388','species'),(1840576,89443,'fungal sp. I15F-00391','species'),(1840577,89443,'fungal sp. I15F-02012','species'),(1840578,89443,'fungal sp. I15F-02013','species'),(1840579,78453,'Presbytis femoralis femoralis','subspecies'),(1840581,12436,'Cucumber mosaic virus satellite RNA CARNA-5','no rank'),(1840583,4441,'Camellia handelii','species'),(1840584,4441,'Camellia hiemalis','species'),(1840585,4441,'Camellia ilicifolia','species'),(1840586,4441,'Camellia jingyunshanica','species'),(1840587,4441,'Camellia kwangtungensis','species'),(1840588,4441,'Camellia lanceoleosa','species'),(1840589,4441,'Camellia liberistyloides','species'),(1840591,4441,'Camellia lungzhouensis','species'),(1840592,4441,'Camellia macrosepala','species'),(1840594,4441,'Camellia parvisepala','species'),(1840595,4441,'Camellia pentamera','species'),(1840596,4441,'Camellia pubescens','species'),(1840597,4441,'Camellia tetracocca','species'),(1840599,107441,'Cryptococcus sp. M5-10C-10','species'),(1840600,107441,'Cryptococcus sp. M22-10C-3','species'),(1840601,29901,'Mrakia sp. M25-10C-8','species'),(1840602,95333,'Leuconeurospora sp. M20-22C-6','species'),(1840604,33882,'Microbacterium sp. T6220-7-3b','species'),(1840605,33882,'Microbacterium sp. T7528-3-6b','species'),(1840606,1914244,'Krasilnikoviella muralis','species'),(1840607,1386,'Bacillus sp. M9-3(2016)','species'),(1840608,642,'Aeromonas sp. A91(2016)','species'),(1840609,5073,'Penicillium sp. NBAIR-NEF15','species'),(1840610,1883,'Streptomyces sp. FJS31-2','species'),(1840611,2063,'Kitasatospora sp. SCAUEbEL3','species'),(1840612,162491,'Oerskovia sp. SCAUEdDF1','species'),(1840613,1883,'Streptomyces sp. SCAUEaFL1','species'),(1840614,1883,'Streptomyces sp. SCAUEeFF1','species'),(1840615,1883,'Streptomyces sp. SCAUEhFS1','species'),(1840616,1883,'Streptomyces sp. SCAUEiBR1','species'),(1840617,1883,'Streptomyces sp. SCAUSaA1','species'),(1840618,1883,'Streptomyces sp. SCAUSjE3','species'),(1840619,78537,'actinobacterium SCAUEjDS1','species'),(1840620,1827,'Rhodococcus sp. Y2','species'),(1840622,114728,'Influenza A virus (A/swine/Iowa/A01676413/2016(H1N2))','no rank'),(1840644,1680130,'Psophocarpus tetragonolobus endornavirus','species'),(1840645,162405,'Bartalinia sp. SYP-F-7162','species'),(1840646,1489886,'Pseudochaetosphaeronema sp. SYP-F-7195','species'),(1840647,32008,'Burkholderia sp. 395/8','species'),(1840648,106589,'Cupriavidus sp. 395/10','species'),(1840649,106589,'Cupriavidus sp. 395/18','species'),(1840650,106591,'Ensifer sp. 185/9','species'),(1840651,44249,'Paenibacillus sp. 209/16','species'),(1840652,630701,'Perkinsela sp. SMB-60','species'),(1840653,356320,'Phlyctimantis boulengeri','species'),(1840654,39599,'Afrixalus nigeriensis','species'),(1840655,8413,'Kassina arboricola','species'),(1840656,143461,'Phrynobatrachus sp. HJR-2016a','species'),(1840657,3087,'Scenedesmus sp. UKM 9','species'),(1840658,304056,'Mimagoniates sp. BNVM01','species'),(1840659,304056,'Mimagoniates sp. BNVM02','species'),(1840660,52091,'Rineloricaria sp. BANR01','species'),(1840661,52091,'Rineloricaria sp. BANR03','species'),(1840662,52091,'Rineloricaria sp. BANR06','species'),(1840663,52091,'Rineloricaria sp. BANR14','species'),(1840664,52091,'Rineloricaria sp. BANR18','species'),(1840665,52091,'Rineloricaria sp. BANR22','species'),(1840666,52091,'Rineloricaria sp. CACR02','species'),(1840667,52091,'Rineloricaria sp. CACR26','species'),(1840668,52091,'Rineloricaria sp. GUAR03','species'),(1840669,52091,'Rineloricaria sp. GUAR06','species'),(1840670,52091,'Rineloricaria sp. GUAR07','species'),(1840671,52091,'Rineloricaria sp. GUAR21','species'),(1840672,52091,'Rineloricaria sp. GUAR30','species'),(1840673,52091,'Rineloricaria sp. MA1R01','species'),(1840674,52091,'Rineloricaria sp. MA1R02','species'),(1840675,52091,'Rineloricaria sp. MA2R03','species'),(1840676,52091,'Rineloricaria sp. MA2R09','species'),(1840677,52091,'Rineloricaria sp. MA2R12','species'),(1840678,52091,'Rineloricaria sp. MA3R20','species'),(1840679,52091,'Rineloricaria sp. MA3R22','species'),(1840680,52091,'Rineloricaria sp. NUNR02','species'),(1840681,52091,'Rineloricaria sp. NUNR03','species'),(1840682,52091,'Rineloricaria sp. Pi1R01','species'),(1840683,52091,'Rineloricaria sp. Pi1R15','species'),(1840684,52091,'Rineloricaria sp. Pi2R02','species'),(1840685,52091,'Rineloricaria sp. Pi2R06','species'),(1840686,52091,'Rineloricaria sp. Pi2R14','species'),(1840687,52091,'Rineloricaria sp. SA1R01','species'),(1840688,52091,'Rineloricaria sp. SA1R06','species'),(1840689,52091,'Rineloricaria sp. SA1R11','species'),(1840690,52091,'Rineloricaria sp. SA1R20','species'),(1840691,52091,'Rineloricaria sp. SA2R06','species'),(1840692,52091,'Rineloricaria sp. SA2R13','species'),(1840693,52091,'Rineloricaria sp. SA2R16','species'),(1840694,52091,'Rineloricaria sp. SA2R20','species'),(1840695,52091,'Rineloricaria sp. SA3R01','species'),(1840696,52091,'Rineloricaria sp. SA3R15','species'),(1840697,52091,'Rineloricaria sp. SA3R16','species'),(1840698,52091,'Rineloricaria sp. TAGR01','species'),(1840699,52091,'Rineloricaria sp. TAGR06','species'),(1840700,52091,'Rineloricaria sp. TAGR19','species'),(1840701,830,'Butyrivibrio sp. 268.8','species'),(1840702,114295,'Rickettsia endosymbiont of Culex pipiens','species'),(1840703,38501,'Blastococcus sp. CCUG 61487','species'),(1840704,986337,'Aylacostoma stigmaticum','species'),(1840705,1177,'Nostoc sp. ATCC 43529','species'),(1840706,94952,'Serranus sp. BV-2016','species'),(1840707,34444,'Lactarius acrissimus','species'),(1840708,351097,'Batocera rufomaculata','species'),(1840709,557796,'Glenea multiguttata','species'),(1840710,149348,'Cayratia cheniana','species'),(1840711,137668,'Atraphaxis avenia','species'),(1840712,137668,'Atraphaxis fischeri','species'),(1840713,137668,'Atraphaxis grandiflora','species'),(1840714,46786,'Polygonum boreale','species'),(1840715,3808,'Acacia johnwoodii','species'),(1840717,4512,'Hordeum apertum','species'),(1840719,20400,'Astragalus sikokianus','species'),(1840722,29278,'Expression vector pB-TUB_DEST_GFP','species'),(1840723,1840452,'Betrichia alibrachia','species'),(1840724,177605,'Cerasmatrichia','genus'),(1840725,1840724,'Cerasmatrichia spinosa','species'),(1840726,3705,'Brassica juncea x Brassica oleracea','species'),(1840727,166753,'Odontamblyopus sp. ZL-2016','species'),(1840728,119210,'Influenza A virus (A/Gainesville/01/2016(H3N2))','no rank'),(1840729,596919,'Lactifluus aff. gerardii LTH 270','species'),(1840730,596919,'Lactifluus aff. glaucescens AV 04-195','species'),(1840731,596919,'Lactifluus aff. glaucescens AV 05-374','species'),(1840732,596919,'Lactifluus aff. glaucescens JN 2011-014','species'),(1840733,596919,'Lactifluus aff. glaucescens LTH 274','species'),(1840734,34444,'Lactarius aff. nebulosus RC/Guad 11-023','species'),(1840735,596919,'Lactifluus aff. phlebonemus EDC 12-023','species'),(1840736,596919,'Lactifluus aff. piperatus JN 2011-036','species'),(1840737,596919,'Lactifluus aff. piperatus JN 2011-072','species'),(1840738,596919,'Lactifluus aff. piperatus TENN 064342','species'),(1840739,596919,'Lactifluus aff. rubroviolascens EDC 12-051','species'),(1840740,596919,'Lactifluus aff. tenuicystidiatus JN 2011-074','species'),(1840741,34444,'Lactarius cf. amazonensis AMV 1874','species'),(1840742,596919,'Lactifluus cf. caribaeus PAM/Mart 12-090','species'),(1840743,596919,'Lactifluus cf. longisporus AV 11-025','species'),(1840744,596919,'Lactifluus cf. ochrogalactus AV-KD-KVP 09-120','species'),(1840745,596919,'Lactifluus cf. pegleri PAM/Mart 12-091','species'),(1840746,596919,'Lactifluus cf. pseudogymnocarpus AV 05-085','species'),(1840747,596919,'Lactifluus cf. pseudovolemus ADK 2927','species'),(1840748,596919,'Lactifluus cf. pumilus EDC 12-066','species'),(1840749,596919,'Lactifluus cf. putidus PAM/Mart 11-013','species'),(1840750,596919,'Lactifluus cf. tanzanicus AV 11-017','species'),(1840751,596919,'Lactifluus cf. uyedae AV 12-070','species'),(1840752,34444,'Lactarius cf. venezuelanus RC/Guad 11-017','species'),(1840753,596919,'Lactifluus cf. zenkeri AV 11-050','species'),(1840754,596919,'Lactifluus sp. A12 L2 - Slavomir','species'),(1840755,596919,'Lactifluus sp. AV 07-056','species'),(1840756,596919,'Lactifluus sp. AV 11-183','species'),(1840757,596919,'Lactifluus sp. EDC 11-159','species'),(1840758,596919,'Lactifluus sp. EDC 12-001','species'),(1840759,596919,'Lactifluus sp. EDC 12-040','species'),(1840760,596919,'Lactifluus sp. EDC 12-068','species'),(1840761,596919,'Lactifluus sp. EDC 12-176','species'),(1840762,596919,'Lactifluus sp. EDC 12-195','species'),(1840763,596919,'Lactifluus sp. EDC 14-501','species'),(1840764,596919,'Lactifluus sp. EDC 14-503','species'),(1840765,596919,'Lactifluus sp. JD 907','species'),(1840766,596919,'Lactifluus sp. JN 2011-012','species'),(1840767,596919,'Lactifluus sp. JN 2011-071','species'),(1840768,596919,'Lactifluus sp. JN 2011-077','species'),(1840769,596919,'Lactifluus sp. JN 2011-080','species'),(1840770,596919,'Lactifluus sp. KW 392','species'),(1840771,596919,'Lactifluus sp. MR/Guy 13-145','species'),(1840772,596919,'Lactifluus sp. REH 9398','species'),(1840773,596919,'Lactifluus sp. TENN 065929','species'),(1840774,670315,'Multifurca sp. xp2- 20120922-01','species'),(1840775,5402,'Russula sp. EDC 12-061','species'),(1840776,5402,'Russula sp. EDC 12-063','species'),(1840777,596919,'Lactifluus uyedae','species'),(1840778,190915,'Diaulula greeleyi','species'),(1840779,76172,'Discodoris hummelincki','species'),(1840780,190915,'Diaulula nayarita','species'),(1840782,279917,'Ceratolejeunea confusa','species'),(1840783,203662,'Cheilolejeunea urubuensis','species'),(1840784,203677,'Microlejeunea epiphylla','species'),(1840788,1110385,'unclassified Polygoneae','no rank'),(1840790,620,'Shigella sp. k19','species'),(1840791,547,'Enterobacter sp. k24(2016)','species'),(1840792,1844915,'Bactria lazkovii','species'),(1840793,647516,'Norovirus Hu/GI.3/LBH098/2011','no rank'),(1840794,647516,'Norovirus Hu/GI.3/LBH112/2011','no rank'),(1840795,647516,'Norovirus Hu/GI.3/LBN040/2011','no rank'),(1840796,647516,'Norovirus Hu/GI.3/LBN187/2011','no rank'),(1840797,647517,'Norovirus Hu/GI.4/LBN343/2012','no rank'),(1840798,499191,'Norovirus Hu/GII.1/LBM101/2011','no rank'),(1840799,647471,'Norovirus Hu/GII.13/LBH091/2011','no rank'),(1840800,647471,'Norovirus Hu/GII.13/LBM102/2011','no rank'),(1840801,647471,'Norovirus Hu/GII.13/LBN358/2012','no rank'),(1840802,490039,'Norovirus Hu/GII.2/LBN329/2012','no rank'),(1840803,1073050,'Norovirus Hu/GII.21/LBH221/2012','no rank'),(1840804,1073050,'Norovirus Hu/GII.21/LBN366/2012','no rank'),(1840805,1073050,'Norovirus Hu/GII.21/LBN373/2012','no rank'),(1840806,1073050,'Norovirus Hu/GII.21/LBN387/2012','no rank'),(1840807,1073050,'Norovirus Hu/GII.21/LBNG129/2012','no rank'),(1840808,490041,'Norovirus Hu/GII.3/LBA057/2011','no rank'),(1840809,490041,'Norovirus Hu/GII.3/LBA125/2012','no rank'),(1840810,490041,'Norovirus Hu/GII.3/LBN360/2012','no rank'),(1840811,490041,'Norovirus Hu/GII.3/LBNG098/2012','no rank'),(1840812,490041,'Norovirus Hu/GII.3/LBNG107/2012','no rank'),(1840813,489821,'Norovirus Hu/GII.4/LBA113/2012','no rank'),(1840814,489821,'Norovirus Hu/GII.4/LBA126/2012','no rank'),(1840815,489821,'Norovirus Hu/GII.4/LBA147/2012','no rank'),(1840816,489821,'Norovirus Hu/GII.4/LBA163/2013','no rank'),(1840817,489821,'Norovirus Hu/GII.4/LBH009/2011','no rank'),(1840818,489821,'Norovirus Hu/GII.4/LBH048/2011','no rank'),(1840819,489821,'Norovirus Hu/GII.4/LBH049/2011','no rank'),(1840820,489821,'Norovirus Hu/GII.4/LBH054/2011','no rank'),(1840821,489821,'Norovirus Hu/GII.4/LBH062/2011','no rank'),(1840822,489821,'Norovirus Hu/GII.4/LBH065/2011','no rank'),(1840823,489821,'Norovirus Hu/GII.4/LBH066/2011','no rank'),(1840824,489821,'Norovirus Hu/GII.4/LBH068/2011','no rank'),(1840825,489821,'Norovirus Hu/GII.4/LBH075/2011','no rank'),(1840826,489821,'Norovirus Hu/GII.4/LBH077/2011','no rank'),(1840827,489821,'Norovirus Hu/GII.4/LBH089/2011','no rank'),(1840828,489821,'Norovirus Hu/GII.4/LBH185/2012','no rank'),(1840829,489821,'Norovirus Hu/GII.4/LBH186/2012','no rank'),(1840830,489821,'Norovirus Hu/GII.4/LBH203/2012','no rank'),(1840831,489821,'Norovirus Hu/GII.4/LBH208/2012','no rank'),(1840832,489821,'Norovirus Hu/GII.4/LBM073/2011','no rank'),(1840833,489821,'Norovirus Hu/GII.4/LBM097/2011','no rank'),(1840834,489821,'Norovirus Hu/GII.4/LBM104/2011','no rank'),(1840835,489821,'Norovirus Hu/GII.4/LBM109/2011','no rank'),(1840836,489821,'Norovirus Hu/GII.4/LBM122/2011','no rank'),(1840837,489821,'Norovirus Hu/GII.4/LBM123/2011','no rank'),(1840838,489821,'Norovirus Hu/GII.4/LBN047/2011','no rank'),(1840839,489821,'Norovirus Hu/GII.4/LBN086/2011','no rank'),(1840840,489821,'Norovirus Hu/GII.4/LBN095/2011','no rank'),(1840841,489821,'Norovirus Hu/GII.4/LBN111/2011','no rank'),(1840842,489821,'Norovirus Hu/GII.4/LBN120/2011','no rank'),(1840843,489821,'Norovirus Hu/GII.4/LBN131/2011','no rank'),(1840844,489821,'Norovirus Hu/GII.4/LBN142/2011','no rank'),(1840845,489821,'Norovirus Hu/GII.4/LBN154/2011','no rank'),(1840846,489821,'Norovirus Hu/GII.4/LBN159/2011','no rank'),(1840847,489821,'Norovirus Hu/GII.4/LBN185/2011','no rank'),(1840848,489821,'Norovirus Hu/GII.4/LBN259/2011','no rank'),(1840849,489821,'Norovirus Hu/GII.4/LBN323/2012','no rank'),(1840850,489821,'Norovirus Hu/GII.4/LBN328/2012','no rank'),(1840851,489821,'Norovirus Hu/GII.4/LBN330/2012','no rank'),(1840852,489821,'Norovirus Hu/GII.4/LBN339/2012','no rank'),(1840853,489821,'Norovirus Hu/GII.4/LBN365/2012','no rank'),(1840854,489821,'Norovirus Hu/GII.4/LBN374/2012','no rank'),(1840855,489821,'Norovirus Hu/GII.4/LBN382/2012','no rank'),(1840856,489821,'Norovirus Hu/GII.4/LBN384/2012','no rank'),(1840857,489821,'Norovirus Hu/GII.4/LBN393/2012','no rank'),(1840858,489821,'Norovirus Hu/GII.4/LBN458/2012','no rank'),(1840859,489821,'Norovirus Hu/GII.4/LBN478/2012','no rank'),(1840860,489821,'Norovirus Hu/GII.4/LBN516/2013','no rank'),(1840861,489821,'Norovirus Hu/GII.4/LBNG112/2012','no rank'),(1840862,489821,'Norovirus Hu/GII.4/LBNG175/2013','no rank'),(1840863,489821,'Norovirus Hu/GII.4/LBR034/2011','no rank'),(1840864,489821,'Norovirus Hu/GII.4/LBR040/2011','no rank'),(1840865,489821,'Norovirus Hu/GII.4/LBR081/2012','no rank'),(1840866,499193,'Norovirus Hu/GII.6/LBA038/2011','no rank'),(1840867,499193,'Norovirus Hu/GII.6/LBH028/2011','no rank'),(1840868,499193,'Norovirus Hu/GII.6/LBH046/2011','no rank'),(1840869,499193,'Norovirus Hu/GII.6/LBM093/2011','no rank'),(1840870,499193,'Norovirus Hu/GII.6/LBN052/2011','no rank'),(1840871,499193,'Norovirus Hu/GII.6/LBNG147/2012','no rank'),(1840872,499193,'Norovirus Hu/GII.6/LBR082/2012','no rank'),(1840873,508775,'Norovirus Hu/GII.9/LBN480/2012','no rank'),(1840874,114727,'Influenza A virus (A/California/04-001-MA/2009(H1N1))','no rank'),(1840875,114727,'Influenza A virus (A/California/04-002-MA/2009(H1N1))','no rank'),(1840876,114727,'Influenza A virus (A/California/04-003-MA/2009(H1N1))','no rank'),(1840877,114727,'Influenza A virus (A/California/04-004-MA/2009(H1N1))','no rank'),(1840878,114727,'Influenza A virus (A/California/04-005-MA/2009(H1N1))','no rank'),(1840879,114727,'Influenza A virus (A/California/04-006-MA/2009(H1N1))','no rank'),(1840880,114727,'Influenza A virus (A/California/04-007-MA/2009(H1N1))','no rank'),(1840881,114727,'Influenza A virus (A/California/04-008-MA/2009(H1N1))','no rank'),(1840882,114727,'Influenza A virus (A/California/04-009-MA/2009(H1N1))','no rank'),(1840883,114727,'Influenza A virus (A/California/04-010-MA/2009(H1N1))','no rank'),(1840884,114727,'Influenza A virus (A/California/04-011-MA/2009(H1N1))','no rank'),(1840885,114727,'Influenza A virus (A/California/04-012-MA/2009(H1N1))','no rank'),(1840886,114727,'Influenza A virus (A/California/04-013-MA/2009(H1N1))','no rank'),(1840887,114727,'Influenza A virus (A/California/04-014-MA/2009(H1N1))','no rank'),(1840888,114727,'Influenza A virus (A/California/04-016-MA/2009(H1N1))','no rank'),(1840889,114727,'Influenza A virus (A/California/04-017-MA/2009(H1N1))','no rank'),(1840890,114727,'Influenza A virus (A/California/04-018-MA/2009(H1N1))','no rank'),(1840891,114727,'Influenza A virus (A/California/04-019-MA/2009(H1N1))','no rank'),(1840892,114727,'Influenza A virus (A/California/04-020-MA/2009(H1N1))','no rank'),(1840893,114727,'Influenza A virus (A/California/04-021-MA/2009(H1N1))','no rank'),(1840894,114727,'Influenza A virus (A/California/04-022-MA/2009(H1N1))','no rank'),(1840895,114727,'Influenza A virus (A/California/04-023-MA/2009(H1N1))','no rank'),(1840896,114727,'Influenza A virus (A/California/04-024-MA/2009(H1N1))','no rank'),(1840897,114727,'Influenza A virus (A/California/04-025-MA/2009(H1N1))','no rank'),(1840898,114727,'Influenza A virus (A/California/04-026-MA/2009(H1N1))','no rank'),(1840899,114727,'Influenza A virus (A/California/04-027-MA/2009(H1N1))','no rank'),(1840900,114727,'Influenza A virus (A/California/04-028-MA/2009(H1N1))','no rank'),(1840901,114727,'Influenza A virus (A/California/04-029-MA/2009(H1N1))','no rank'),(1840902,114727,'Influenza A virus (A/California/04-030-MA/2009(H1N1))','no rank'),(1840903,114727,'Influenza A virus (A/California/04-031-MA/2009(H1N1))','no rank'),(1840904,114727,'Influenza A virus (A/California/04-032-MA/2009(H1N1))','no rank'),(1840905,114727,'Influenza A virus (A/California/04-033-MA/2009(H1N1))','no rank'),(1840906,114727,'Influenza A virus (A/California/04-034-MA/2009(H1N1))','no rank'),(1840907,114727,'Influenza A virus (A/California/04-035-MA/2009(H1N1))','no rank'),(1840908,114727,'Influenza A virus (A/California/04-036-MA/2009(H1N1))','no rank'),(1840909,114727,'Influenza A virus (A/California/04-037-MA/2009(H1N1))','no rank'),(1840910,114727,'Influenza A virus (A/California/04-038-MA/2009(H1N1))','no rank'),(1840911,114727,'Influenza A virus (A/California/04-039-MA/2009(H1N1))','no rank'),(1840912,114727,'Influenza A virus (A/California/04-040-MA/2009(H1N1))','no rank'),(1840913,114727,'Influenza A virus (A/California/04-041-MA/2009(H1N1))','no rank'),(1840914,114727,'Influenza A virus (A/California/04-042-MA/2009(H1N1))','no rank'),(1840915,114727,'Influenza A virus (A/California/04-043-MA/2009(H1N1))','no rank'),(1840916,114727,'Influenza A virus (A/California/04-044-MA/2009(H1N1))','no rank'),(1840917,114727,'Influenza A virus (A/California/04-045-MA/2009(H1N1))','no rank'),(1840918,114727,'Influenza A virus (A/California/04-046-MA/2009(H1N1))','no rank'),(1840919,114727,'Influenza A virus (A/California/04-047-MA/2009(H1N1))','no rank'),(1840920,114727,'Influenza A virus (A/California/04-048-MA/2009(H1N1))','no rank'),(1840921,114727,'Influenza A virus (A/California/04-049-MA/2009(H1N1))','no rank'),(1840922,114727,'Influenza A virus (A/California/04-050-MA/2009(H1N1))','no rank'),(1840923,114727,'Influenza A virus (A/California/04-051-MA/2009(H1N1))','no rank'),(1840924,114727,'Influenza A virus (A/California/04-052-MA/2009(H1N1))','no rank'),(1840925,114727,'Influenza A virus (A/California/04-053-MA/2009(H1N1))','no rank'),(1840926,114727,'Influenza A virus (A/California/04-054-MA/2009(H1N1))','no rank'),(1840927,114727,'Influenza A virus (A/California/04-055-MA/2009(H1N1))','no rank'),(1840928,114727,'Influenza A virus (A/California/04-056-MA/2009(H1N1))','no rank'),(1840929,114727,'Influenza A virus (A/California/04-057-MA/2009(H1N1))','no rank'),(1840930,114727,'Influenza A virus (A/California/04-058-MA/2009(H1N1))','no rank'),(1840931,114727,'Influenza A virus (A/California/04-060-MA/2009(H1N1))','no rank'),(1840932,114727,'Influenza A virus (A/California/04-061-MA/2009(H1N1))','no rank'),(1840933,114727,'Influenza A virus (A/California/04-062-MA/2009(H1N1))','no rank'),(1840934,114727,'Influenza A virus (A/California/04-063-MA/2009(H1N1))','no rank'),(1840935,114727,'Influenza A virus (A/California/04-064-MA/2009(H1N1))','no rank'),(1840936,114727,'Influenza A virus (A/California/04-065-MA/2009(H1N1))','no rank'),(1840937,114727,'Influenza A virus (A/California/04-066-MA/2009(H1N1))','no rank'),(1840938,114727,'Influenza A virus (A/California/04-067-MA/2009(H1N1))','no rank'),(1840939,114727,'Influenza A virus (A/California/04-068-MA/2009(H1N1))','no rank'),(1840940,114727,'Influenza A virus (A/California/04-069-MA/2009(H1N1))','no rank'),(1840941,114727,'Influenza A virus (A/California/04-070-MA/2009(H1N1))','no rank'),(1840942,114727,'Influenza A virus (A/California/04-071-MA/2009(H1N1))','no rank'),(1840943,114727,'Influenza A virus (A/California/04-072-MA/2009(H1N1))','no rank'),(1840944,114727,'Influenza A virus (A/California/04-073-MA/2009(H1N1))','no rank'),(1840945,114727,'Influenza A virus (A/California/04-074-MA/2009(H1N1))','no rank'),(1840946,114727,'Influenza A virus (A/California/04-075-MA/2009(H1N1))','no rank'),(1840947,114727,'Influenza A virus (A/California/04-076-MA/2009(H1N1))','no rank'),(1840948,114727,'Influenza A virus (A/California/04-077-MA/2009(H1N1))','no rank'),(1840949,114727,'Influenza A virus (A/California/04-078-MA/2009(H1N1))','no rank'),(1840950,114727,'Influenza A virus (A/California/04-079-MA/2009(H1N1))','no rank'),(1840951,114727,'Influenza A virus (A/California/04-080-MA/2009(H1N1))','no rank'),(1840952,114727,'Influenza A virus (A/California/04-081-MA/2009(H1N1))','no rank'),(1840953,114727,'Influenza A virus (A/California/04-082-MA/2009(H1N1))','no rank'),(1840954,114727,'Influenza A virus (A/California/04-083-MA/2009(H1N1))','no rank'),(1840955,114727,'Influenza A virus (A/California/04-085-MA/2009(H1N1))','no rank'),(1840956,114727,'Influenza A virus (A/California/04-086-MA/2009(H1N1))','no rank'),(1840957,114727,'Influenza A virus (A/California/04-087-MA/2009(H1N1))','no rank'),(1840958,114727,'Influenza A virus (A/California/04-088-MA/2009(H1N1))','no rank'),(1840959,114727,'Influenza A virus (A/California/04-089-MA/2009(H1N1))','no rank'),(1840960,114727,'Influenza A virus (A/California/04-090-MA/2009(H1N1))','no rank'),(1840961,114727,'Influenza A virus (A/California/04-091-MA/2009(H1N1))','no rank'),(1840962,114727,'Influenza A virus (A/California/04-092-MA/2009(H1N1))','no rank'),(1840963,114727,'Influenza A virus (A/California/04-093-MA/2009(H1N1))','no rank'),(1840964,114727,'Influenza A virus (A/California/04-094-MA/2009(H1N1))','no rank'),(1840965,114727,'Influenza A virus (A/California/04-095-MA/2009(H1N1))','no rank'),(1840966,114727,'Influenza A virus (A/California/04-096-MA/2009(H1N1))','no rank'),(1840967,114727,'Influenza A virus (A/California/04-097-MA/2009(H1N1))','no rank'),(1840968,114727,'Influenza A virus (A/California/04-098-MA/2009(H1N1))','no rank'),(1840969,114727,'Influenza A virus (A/California/04-099-MA/2009(H1N1))','no rank'),(1840970,114727,'Influenza A virus (A/California/04-100-MA/2009(H1N1))','no rank'),(1840971,114727,'Influenza A virus (A/California/04-101-MA/2009(H1N1))','no rank'),(1840972,114727,'Influenza A virus (A/California/04-102-MA/2009(H1N1))','no rank'),(1840973,114727,'Influenza A virus (A/California/04-104-MA/2009(H1N1))','no rank'),(1840974,114727,'Influenza A virus (A/California/04-105-MA/2009(H1N1))','no rank'),(1840975,114727,'Influenza A virus (A/California/04-106-MA/2009(H1N1))','no rank'),(1840976,114727,'Influenza A virus (A/California/04-107-MA/2009(H1N1))','no rank'),(1840977,114727,'Influenza A virus (A/California/04-108-MA/2009(H1N1))','no rank'),(1840978,114727,'Influenza A virus (A/California/04-109-MA/2009(H1N1))','no rank'),(1840979,114727,'Influenza A virus (A/California/04-110-MA/2009(H1N1))','no rank'),(1840980,114727,'Influenza A virus (A/California/04-111-MA/2009(H1N1))','no rank'),(1840981,114727,'Influenza A virus (A/California/04-112-MA/2009(H1N1))','no rank'),(1840982,114727,'Influenza A virus (A/California/04-113-MA/2009(H1N1))','no rank'),(1840983,114727,'Influenza A virus (A/California/04-114-MA/2009(H1N1))','no rank'),(1840984,114727,'Influenza A virus (A/California/04-115-MA/2009(H1N1))','no rank'),(1840985,114727,'Influenza A virus (A/California/04-116-MA/2009(H1N1))','no rank'),(1840986,114727,'Influenza A virus (A/California/04-117-MA/2009(H1N1))','no rank'),(1840987,114727,'Influenza A virus (A/California/04-118-MA/2009(H1N1))','no rank'),(1840988,114727,'Influenza A virus (A/California/04-119-MA/2009(H1N1))','no rank'),(1840989,114727,'Influenza A virus (A/California/04-120-MA/2009(H1N1))','no rank'),(1840990,114727,'Influenza A virus (A/California/04-121-MA/2009(H1N1))','no rank'),(1840991,114727,'Influenza A virus (A/California/04-122-MA/2009(H1N1))','no rank'),(1840992,114727,'Influenza A virus (A/California/04-123-MA/2009(H1N1))','no rank'),(1840993,114727,'Influenza A virus (A/California/04-124-MA/2009(H1N1))','no rank'),(1840994,114727,'Influenza A virus (A/California/04-125-MA/2009(H1N1))','no rank'),(1840995,114727,'Influenza A virus (A/California/04-126-MA/2009(H1N1))','no rank'),(1840996,114727,'Influenza A virus (A/California/04-127-MA/2009(H1N1))','no rank'),(1840997,114727,'Influenza A virus (A/California/04-128-MA/2009(H1N1))','no rank'),(1840998,114727,'Influenza A virus (A/California/04-129-MA/2009(H1N1))','no rank'),(1840999,114727,'Influenza A virus (A/California/04-130-MA/2009(H1N1))','no rank'),(1841000,114727,'Influenza A virus (A/California/04-131-MA/2009(H1N1))','no rank'),(1841001,114727,'Influenza A virus (A/California/04-132-MA/2009(H1N1))','no rank'),(1841002,114727,'Influenza A virus (A/California/04-133-MA/2009(H1N1))','no rank'),(1841003,114727,'Influenza A virus (A/California/04-134-MA/2009(H1N1))','no rank'),(1841004,114727,'Influenza A virus (A/California/04-135-MA/2009(H1N1))','no rank'),(1841005,114727,'Influenza A virus (A/California/04-136-MA/2009(H1N1))','no rank'),(1841006,114727,'Influenza A virus (A/California/04-137-MA/2009(H1N1))','no rank'),(1841007,114727,'Influenza A virus (A/California/04-138-MA/2009(H1N1))','no rank'),(1841008,114727,'Influenza A virus (A/California/04-139-MA/2009(H1N1))','no rank'),(1841009,114727,'Influenza A virus (A/California/04-140-MA/2009(H1N1))','no rank'),(1841010,114727,'Influenza A virus (A/California/04-141-MA/2009(H1N1))','no rank'),(1841011,114727,'Influenza A virus (A/California/04-142-MA/2009(H1N1))','no rank'),(1841012,114727,'Influenza A virus (A/California/04-143-MA/2009(H1N1))','no rank'),(1841013,114727,'Influenza A virus (A/California/04-144-MA/2009(H1N1))','no rank'),(1841014,114727,'Influenza A virus (A/California/04-145-MA/2009(H1N1))','no rank'),(1841015,114727,'Influenza A virus (A/California/04-146-MA/2009(H1N1))','no rank'),(1841016,114727,'Influenza A virus (A/California/04-147-MA/2009(H1N1))','no rank'),(1841017,114727,'Influenza A virus (A/California/04-148-MA/2009(H1N1))','no rank'),(1841018,114727,'Influenza A virus (A/California/04-149-MA/2009(H1N1))','no rank'),(1841019,114727,'Influenza A virus (A/California/04-150-MA/2009(H1N1))','no rank'),(1841020,114727,'Influenza A virus (A/California/04-151-MA/2009(H1N1))','no rank'),(1841021,114727,'Influenza A virus (A/California/04-152-MA/2009(H1N1))','no rank'),(1841022,114727,'Influenza A virus (A/California/04-153-MA/2009(H1N1))','no rank'),(1841023,114727,'Influenza A virus (A/California/04-154-MA/2009(H1N1))','no rank'),(1841024,114727,'Influenza A virus (A/California/04-155-MA/2009(H1N1))','no rank'),(1841025,114727,'Influenza A virus (A/California/04-156-MA/2009(H1N1))','no rank'),(1841026,114727,'Influenza A virus (A/California/04-157-MA/2009(H1N1))','no rank'),(1841027,114727,'Influenza A virus (A/California/04-158-MA/2009(H1N1))','no rank'),(1841028,114727,'Influenza A virus (A/California/04-159-MA/2009(H1N1))','no rank'),(1841029,114727,'Influenza A virus (A/California/04-160-MA/2009(H1N1))','no rank'),(1841030,114727,'Influenza A virus (A/California/04-161-MA/2009(H1N1))','no rank'),(1841031,114727,'Influenza A virus (A/California/04-162-MA/2009(H1N1))','no rank'),(1841032,114727,'Influenza A virus (A/California/04-163-MA/2009(H1N1))','no rank'),(1841033,114727,'Influenza A virus (A/California/04-164-MA/2009(H1N1))','no rank'),(1841034,114727,'Influenza A virus (A/California/04-165-MA/2009(H1N1))','no rank'),(1841035,114727,'Influenza A virus (A/California/04-166-MA/2009(H1N1))','no rank'),(1841036,114727,'Influenza A virus (A/California/04-167-MA/2009(H1N1))','no rank'),(1841037,114727,'Influenza A virus (A/California/04-168-MA/2009(H1N1))','no rank'),(1841038,114727,'Influenza A virus (A/California/04-169-MA/2009(H1N1))','no rank'),(1841039,114727,'Influenza A virus (A/California/04-170-MA/2009(H1N1))','no rank'),(1841040,114727,'Influenza A virus (A/California/04-171-MA/2009(H1N1))','no rank'),(1841041,114727,'Influenza A virus (A/California/04-172-MA/2009(H1N1))','no rank'),(1841042,114727,'Influenza A virus (A/California/04-173-MA/2009(H1N1))','no rank'),(1841043,114727,'Influenza A virus (A/California/04-174-MA/2009(H1N1))','no rank'),(1841044,114727,'Influenza A virus (A/California/04-175-MA/2009(H1N1))','no rank'),(1841045,114727,'Influenza A virus (A/California/04-176-MA/2009(H1N1))','no rank'),(1841046,114727,'Influenza A virus (A/California/04-177-MA/2009(H1N1))','no rank'),(1841047,114727,'Influenza A virus (A/California/04-178-MA/2009(H1N1))','no rank'),(1841048,114727,'Influenza A virus (A/California/04-179-MA/2009(H1N1))','no rank'),(1841049,114727,'Influenza A virus (A/California/04-180-MA/2009(H1N1))','no rank'),(1841050,114727,'Influenza A virus (A/California/04-181-MA/2009(H1N1))','no rank'),(1841051,114727,'Influenza A virus (A/California/04-182-MA/2009(H1N1))','no rank'),(1841052,114727,'Influenza A virus (A/California/04-183-MA/2009(H1N1))','no rank'),(1841053,114727,'Influenza A virus (A/California/04-184-MA/2009(H1N1))','no rank'),(1841054,114727,'Influenza A virus (A/California/04-185-MA/2009(H1N1))','no rank'),(1841055,114727,'Influenza A virus (A/California/04-186-MA/2009(H1N1))','no rank'),(1841056,114727,'Influenza A virus (A/California/04-187-MA/2009(H1N1))','no rank'),(1841057,114727,'Influenza A virus (A/California/04-188-MA/2009(H1N1))','no rank'),(1841058,114727,'Influenza A virus (A/California/04-189-MA/2009(H1N1))','no rank'),(1841059,114727,'Influenza A virus (A/California/04-190-MA/2009(H1N1))','no rank'),(1841060,114727,'Influenza A virus (A/California/04-191-MA/2009(H1N1))','no rank'),(1841061,114727,'Influenza A virus (A/California/04-192-MA/2009(H1N1))','no rank'),(1841062,114727,'Influenza A virus (A/California/04-193-MA/2009(H1N1))','no rank'),(1841063,114727,'Influenza A virus (A/California/04-194-MA/2009(H1N1))','no rank'),(1841064,114727,'Influenza A virus (A/California/04-195-MA/2009(H1N1))','no rank'),(1841065,114727,'Influenza A virus (A/California/04-196-MA/2009(H1N1))','no rank'),(1841066,114727,'Influenza A virus (A/California/04-197-MA/2009(H1N1))','no rank'),(1841067,114727,'Influenza A virus (A/California/04-198-MA/2009(H1N1))','no rank'),(1841068,114727,'Influenza A virus (A/California/04-199-MA/2009(H1N1))','no rank'),(1841069,114727,'Influenza A virus (A/California/04-200-MA/2009(H1N1))','no rank'),(1841070,114727,'Influenza A virus (A/California/04-201-MA/2009(H1N1))','no rank'),(1841071,114727,'Influenza A virus (A/California/04-202-MA/2009(H1N1))','no rank'),(1841072,114727,'Influenza A virus (A/California/04-203-MA/2009(H1N1))','no rank'),(1841073,114727,'Influenza A virus (A/California/04-204-MA/2009(H1N1))','no rank'),(1841074,114727,'Influenza A virus (A/California/04-205-MA/2009(H1N1))','no rank'),(1841075,114727,'Influenza A virus (A/California/04-206-MA/2009(H1N1))','no rank'),(1841076,114727,'Influenza A virus (A/California/04-207-MA/2009(H1N1))','no rank'),(1841077,114727,'Influenza A virus (A/California/04-208-MA/2009(H1N1))','no rank'),(1841078,114727,'Influenza A virus (A/California/04-210-MA/2009(H1N1))','no rank'),(1841079,114727,'Influenza A virus (A/California/04-211-MA/2009(H1N1))','no rank'),(1841080,114727,'Influenza A virus (A/California/04-212-MA/2009(H1N1))','no rank'),(1841081,114727,'Influenza A virus (A/California/04-213-MA/2009(H1N1))','no rank'),(1841082,114727,'Influenza A virus (A/California/04-214-MA/2009(H1N1))','no rank'),(1841083,114727,'Influenza A virus (A/California/04-215-MA/2009(H1N1))','no rank'),(1841084,114727,'Influenza A virus (A/California/04-216-MA/2009(H1N1))','no rank'),(1841085,114727,'Influenza A virus (A/California/04-217-MA/2009(H1N1))','no rank'),(1841086,114727,'Influenza A virus (A/California/04-218-MA/2009(H1N1))','no rank'),(1841087,114727,'Influenza A virus (A/California/04-219-MA/2009(H1N1))','no rank'),(1841088,114727,'Influenza A virus (A/California/04-220-MA/2009(H1N1))','no rank'),(1841089,114727,'Influenza A virus (A/California/04-221-MA/2009(H1N1))','no rank'),(1841090,114727,'Influenza A virus (A/California/04-222-MA/2009(H1N1))','no rank'),(1841091,114727,'Influenza A virus (A/California/04-223-MA/2009(H1N1))','no rank'),(1841092,114727,'Influenza A virus (A/California/04-224-MA/2009(H1N1))','no rank'),(1841093,114727,'Influenza A virus (A/California/04-225-MA/2009(H1N1))','no rank'),(1841094,114727,'Influenza A virus (A/California/04-226-MA/2009(H1N1))','no rank'),(1841095,114727,'Influenza A virus (A/California/04-227-MA/2009(H1N1))','no rank'),(1841096,114727,'Influenza A virus (A/California/04-228-MA/2009(H1N1))','no rank'),(1841097,114727,'Influenza A virus (A/California/04-229-MA/2009(H1N1))','no rank'),(1841098,114727,'Influenza A virus (A/California/04-230-MA/2009(H1N1))','no rank'),(1841099,114727,'Influenza A virus (A/California/04-231-MA/2009(H1N1))','no rank'),(1841100,114727,'Influenza A virus (A/California/04-232-MA/2009(H1N1))','no rank'),(1841101,114727,'Influenza A virus (A/California/04-233-MA/2009(H1N1))','no rank'),(1841102,114727,'Influenza A virus (A/California/04-234-MA/2009(H1N1))','no rank'),(1841103,114727,'Influenza A virus (A/California/04-235-MA/2009(H1N1))','no rank'),(1841104,114727,'Influenza A virus (A/California/04-236-MA/2009(H1N1))','no rank'),(1841105,114727,'Influenza A virus (A/California/04-237-MA/2009(H1N1))','no rank'),(1841106,114727,'Influenza A virus (A/California/04-238-MA/2009(H1N1))','no rank'),(1841107,114727,'Influenza A virus (A/California/04-239-MA/2009(H1N1))','no rank'),(1841108,114727,'Influenza A virus (A/California/04-240-MA/2009(H1N1))','no rank'),(1841109,114727,'Influenza A virus (A/California/04-241-MA/2009(H1N1))','no rank'),(1841110,114727,'Influenza A virus (A/California/04-242-MA/2009(H1N1))','no rank'),(1841111,114727,'Influenza A virus (A/California/04-243-MA/2009(H1N1))','no rank'),(1841112,114727,'Influenza A virus (A/California/04-244-MA/2009(H1N1))','no rank'),(1841113,114727,'Influenza A virus (A/California/04-245-MA/2009(H1N1))','no rank'),(1841114,114727,'Influenza A virus (A/California/04-246-MA/2009(H1N1))','no rank'),(1841115,114727,'Influenza A virus (A/California/04-247-MA/2009(H1N1))','no rank'),(1841116,114727,'Influenza A virus (A/California/04-248-MA/2009(H1N1))','no rank'),(1841117,114727,'Influenza A virus (A/California/04-249-MA/2009(H1N1))','no rank'),(1841118,114727,'Influenza A virus (A/California/04-250-MA/2009(H1N1))','no rank'),(1841119,114727,'Influenza A virus (A/California/04-251-MA/2009(H1N1))','no rank'),(1841120,114727,'Influenza A virus (A/California/04-252-MA/2009(H1N1))','no rank'),(1841121,114727,'Influenza A virus (A/California/04-253-MA/2009(H1N1))','no rank'),(1841122,114727,'Influenza A virus (A/California/04-254-MA/2009(H1N1))','no rank'),(1841123,114727,'Influenza A virus (A/California/04-255-MA/2009(H1N1))','no rank'),(1841124,114727,'Influenza A virus (A/California/04-256-MA/2009(H1N1))','no rank'),(1841125,114727,'Influenza A virus (A/California/04-257-MA/2009(H1N1))','no rank'),(1841126,114727,'Influenza A virus (A/California/04-258-MA/2009(H1N1))','no rank'),(1841127,114727,'Influenza A virus (A/California/04-259-MA/2009(H1N1))','no rank'),(1841128,114727,'Influenza A virus (A/California/04-260-MA/2009(H1N1))','no rank'),(1841129,114727,'Influenza A virus (A/California/04-261-MA/2009(H1N1))','no rank'),(1841130,114727,'Influenza A virus (A/California/04-262-MA/2009(H1N1))','no rank'),(1841131,114727,'Influenza A virus (A/California/04-263-MA/2009(H1N1))','no rank'),(1841132,114727,'Influenza A virus (A/California/04-264-MA/2009(H1N1))','no rank'),(1841133,2701,'Gardnerella sp. 26-12','species'),(1841134,766728,'Meyerozyma sp. F 281_UMNG','species'),(1841135,121621,'Phyllosticta sp. F 219_UMNG','species'),(1841136,27320,'Metschnikowia sp. UM 1034','species'),(1841137,5073,'Penicillium sp. yz11-22N2','species'),(1841138,52930,'Siphonaria fuegiensis','species'),(1841139,1386,'Bacillus sp. TIL_TAL_50','species'),(1841140,1386,'Bacillus sp. TIL_WAK_23','species'),(1841141,547,'Enterobacter sp. TIL_CHIN_6','species'),(1841142,286,'Pseudomonas sp. TIL_TAL_44','species'),(1841143,547,'Enterobacter sp. IF2SW-B1','species'),(1841144,547,'Enterobacter sp. IF2SW-P2','species'),(1841146,29278,'Gateway destination vector pcDNA5-FRT-TO-3HA-DEST','species'),(1841147,1231296,'Bhindi yellow vein alphasatellite','species'),(1841149,1838218,'Dolicholatirus aff. cayohuesonicus','species'),(1841150,1838218,'Dolicholatirus sp. MNHN IM 2009-29739','species'),(1841151,1838222,'Euthria sp. MNHN IM 2007-34934','species'),(1841152,74072,'Fasciolaria sp. MNHN IM 2013-55965','species'),(1841153,1838226,'Fusolatirus sp. MNHN IM 2007-32508','species'),(1841154,1838226,'Fusolatirus sp. MNHN IM 2007-38359','species'),(1841155,128460,'Granulifusus sp. MNHN IM 2009-6658','species'),(1841156,128460,'Granulifusus sp. MNHN IM 2013-19724','species'),(1841157,620412,'Manaria sp. MNHN IM 2007-36855','species'),(1841158,1223421,'Peristernia sp. FMNH 457386','species'),(1841159,1223421,'Peristernia sp. MNHN IM 2013-10336','species'),(1841160,1223421,'Peristernia sp. MNHN IM 2013-10337','species'),(1841161,1223421,'Peristernia sp. MNHN IM 2013-12522','species'),(1841162,1223421,'Peristernia sp. MNHN IM 2013-13553','species'),(1841163,1223421,'Peristernia sp. MNHN IM 2013-17660','species'),(1841164,440554,'Phymorhynchus sp. MCZ Mala 378670','species'),(1841165,1349636,'Prodotia sp. MNHN IM 2007-34675','species'),(1841166,1838249,'Pseudolatirus sp. MNHN IM 2007-32510','species'),(1841167,5506,'Fusarium sp. LK-2016','species'),(1841168,37463,'Phoma sp. LK-2016','species'),(1841169,106841,'Cryptococcus sp. LK-2016','species'),(1841172,205004,'Blastocystis sp. HJ03-1','species'),(1841173,205004,'Blastocystis sp. HJ03-2','species'),(1841174,205004,'Blastocystis sp. HJ03-3','species'),(1841175,205004,'Blastocystis sp. HJ03-4','species'),(1841176,205004,'Blastocystis sp. HJ03-5','species'),(1841177,205004,'Blastocystis sp. HJ03-6','species'),(1841178,205004,'Blastocystis sp. HJ04-1','species'),(1841179,205004,'Blastocystis sp. HJ04-2','species'),(1841180,205004,'Blastocystis sp. HJ04-3','species'),(1841181,205004,'Blastocystis sp. HJ04-4','species'),(1841182,205004,'Blastocystis sp. HJ04-5','species'),(1841183,205004,'Blastocystis sp. HJ04-6','species'),(1841184,205004,'Blastocystis sp. HJ04-7','species'),(1841185,205004,'Blastocystis sp. HJ04-8','species'),(1841186,205004,'Blastocystis sp. HJ04-9','species'),(1841187,205004,'Blastocystis sp. HJ05-1','species'),(1841188,205004,'Blastocystis sp. HJ05-2','species'),(1841189,205004,'Blastocystis sp. HJ05-3','species'),(1841190,205004,'Blastocystis sp. HJ05-4','species'),(1841191,205004,'Blastocystis sp. HJ05-5','species'),(1841192,32594,'unclassified Babesiidae','no rank'),(1841193,1841192,'Babesiidae sp.','no rank'),(1841194,234882,'Centrocestus sp. BX-2016','species'),(1841195,339351,'Quezon virus','species'),(1841196,196896,'Vibrio phage VcP032','species'),(1841197,143399,'Schistura cf. denisoni NMA-2016','species'),(1841199,94588,'Acroporium exiguum','species'),(1841200,324435,'Aptychopsis estrellae','species'),(1841201,324435,'Aptychopsis pungifolia','species'),(1841202,324435,'Aptychopsis subpungifolia','species'),(1841203,13800,'Brotherella lorentziana','species'),(1841204,324391,'Donnellia lageniformis','species'),(1841205,324391,'Donnellia matutina','species'),(1841206,90305,'Isopterygium tenerifolium','species'),(1841207,246669,'Macrohymenium acidodon','species'),(1841208,13799,'Rhaphidorrhynchium','genus'),(1841209,1841208,'Rhaphidorrhynchium amoenum','species'),(1841210,1841208,'Rhaphidorrhynchium tereticaule','species'),(1841211,142985,'Rhaphidostichum acestrostegium','species'),(1841212,94590,'Sematophyllum amnigenum','species'),(1841213,94590,'Sematophyllum beyrichii','species'),(1841214,94590,'Sematophyllum campicola','species'),(1841215,94590,'Sematophyllum cuspidiferum','species'),(1841216,94590,'Sematophyllum cylindrothecium','species'),(1841217,94590,'Sematophyllum decumbens','species'),(1841218,94590,'Sematophyllum galipense','species'),(1841219,94590,'Sematophyllum lithophilum','species'),(1841220,94590,'Sematophyllum oedophysidium','species'),(1841221,94590,'Sematophyllum panduraefolium','species'),(1841222,94590,'Sematophyllum reitzii','species'),(1841223,94590,'Sematophyllum subfulvum','species'),(1841224,94590,'Sematophyllum subsimplex','species'),(1841225,94590,'Sematophyllum swartzii','species'),(1841226,94590,'Sematophyllum tequendamense','species'),(1841227,94590,'Sematophyllum wageri','species'),(1841228,94594,'Trichosteleum subdemissum','species'),(1841229,94594,'Trichosteleum sublaevigatum','species'),(1841230,246682,'Warburgiella macrospora','species'),(1841231,98947,'Wijkia sp. Duarte-Silva 68','species'),(1841232,98947,'Wijkia trichocolea','species'),(1841233,91202,'Desmodesmus insignis','species'),(1841234,147077,'Thismia tentaculata','species'),(1841235,232881,'Bonellia macrocarpa subsp. pungens','subspecies'),(1841236,3925,'Lonchocarpus constrictus','species'),(1841237,67937,'Zanthoxylum sp. 3 RB-2016','species'),(1841238,3395,'Cycas annaikalensis','species'),(1841239,324435,'Aptychopsis sp. Souza 27','species'),(1841240,324435,'Aptychopsis sp. Camara 1927','species'),(1841241,324435,'Aptychopsis sp. Camara 1938A','species'),(1841242,1666821,'Caloreas leucobasis','species'),(1841243,456475,'Litobrenthia','genus'),(1841244,1841243,'Litobrenthia japonica','species'),(1841245,30292,'Cnemidocarpa areolata','species'),(1841246,284475,'Ecteinascidia thurstoni','species'),(1841247,201965,'Polyclinum sp. HAJ-2016','species'),(1841248,34509,'Heterodera sp. HIK-2016','species'),(1841249,1883,'Streptomyces sp. RTd22','species'),(1841250,84593,'Verrucosispora sp. PC1001','species'),(1841251,84593,'Verrucosispora sp. PC1002','species'),(1841252,1873,'Micromonospora sp. PC1003','species'),(1841253,2005,'Microbispora sp. PC1004','species'),(1841254,84593,'Verrucosispora sp. PC1007','species'),(1841255,1873,'Micromonospora sp. PC1008','species'),(1841256,84593,'Verrucosispora sp. PC1010','species'),(1841257,471798,'Shimazuella sp. PC1011','species'),(1841258,1873,'Micromonospora sp. PC1013','species'),(1841259,1873,'Micromonospora sp. PC1017','species'),(1841260,84593,'Verrucosispora sp. PC1020','species'),(1841261,1873,'Micromonospora sp. PC1022','species'),(1841262,1873,'Micromonospora sp. PC1023','species'),(1841263,1873,'Micromonospora sp. PC1026','species'),(1841264,1873,'Micromonospora sp. PC1035','species'),(1841265,84593,'Verrucosispora sp. PC1038','species'),(1841266,84593,'Verrucosispora sp. PC1040','species'),(1841267,1873,'Micromonospora sp. PC1042','species'),(1841268,1883,'Streptomyces sp. PC1045','species'),(1841269,673534,'Plantactinospora sp. PC1046','species'),(1841270,1873,'Micromonospora sp. PC1052','species'),(1841271,1873,'Micromonospora sp. PC1053','species'),(1841272,673534,'Plantactinospora sp. PC1055','species'),(1841273,1873,'Micromonospora sp. PC1056','species'),(1841274,84593,'Verrucosispora sp. PC1058','species'),(1841275,1873,'Micromonospora sp. PC1062','species'),(1841276,84593,'Verrucosispora sp. PC1064','species'),(1841277,1883,'Streptomyces sp. PC4001','species'),(1841278,1883,'Streptomyces sp. PC4003','species'),(1841279,1883,'Streptomyces sp. PC4005','species'),(1841280,1883,'Streptomyces sp. PC4007','species'),(1841281,1883,'Streptomyces sp. PC4009','species'),(1841282,83681,'Nonomuraea sp. PC4010','species'),(1841283,1883,'Streptomyces sp. PC4011','species'),(1841284,83681,'Nonomuraea sp. PC4012','species'),(1841285,1883,'Streptomyces sp. PC4016','species'),(1841286,2005,'Microbispora sp. PC4019','species'),(1841287,673534,'Plantactinospora sp. PC4020','species'),(1841288,2005,'Microbispora sp. PC4021','species'),(1841289,1873,'Micromonospora sp. PC4022','species'),(1841290,1873,'Micromonospora sp. PC4025','species'),(1841291,1873,'Micromonospora sp. PC4026','species'),(1841292,83681,'Nonomuraea sp. PC4027','species'),(1841293,1883,'Streptomyces sp. PC4028','species'),(1841294,1883,'Streptomyces sp. PC4029','species'),(1841295,1873,'Micromonospora sp. PC4031','species'),(1841296,1873,'Micromonospora sp. PC4039','species'),(1841297,1873,'Micromonospora sp. PC4040','species'),(1841298,1873,'Micromonospora sp. PC4042','species'),(1841299,1873,'Micromonospora sp. PC4043','species'),(1841300,1873,'Micromonospora sp. PC4044','species'),(1841301,1873,'Micromonospora sp. PC4045','species'),(1841302,1873,'Micromonospora sp. PC4046','species'),(1841303,1883,'Streptomyces sp. PC5001','species'),(1841304,1883,'Streptomyces sp. PC5003','species'),(1841305,1883,'Streptomyces sp. PC5005','species'),(1841306,1883,'Streptomyces sp. PC5007','species'),(1841307,1883,'Streptomyces sp. PC5012','species'),(1841308,1883,'Streptomyces sp. PC5013','species'),(1841309,1883,'Streptomyces sp. PC5015','species'),(1841310,1883,'Streptomyces sp. PC5018','species'),(1841311,1883,'Streptomyces sp. PC5020','species'),(1841312,1883,'Streptomyces sp. PC5022','species'),(1841313,1883,'Streptomyces sp. PC5023','species'),(1841314,1883,'Streptomyces sp. PC5029','species'),(1841315,1883,'Streptomyces sp. PC5031','species'),(1841316,1883,'Streptomyces sp. PC5038','species'),(1841317,1883,'Streptomyces sp. PC5045','species'),(1841318,1883,'Streptomyces sp. PC5048','species'),(1841319,1883,'Streptomyces sp. PC5059','species'),(1841320,1883,'Streptomyces sp. PC5060','species'),(1841321,1883,'Streptomyces sp. PC5068','species'),(1841322,1883,'Streptomyces sp. PC5071','species'),(1841323,1883,'Streptomyces sp. PC5073','species'),(1841324,1883,'Streptomyces sp. PC5080','species'),(1841345,169133,'Citricoccus sp. PO2-8','species'),(1841346,1386,'Bacillus sp. PO2-9','species'),(1841347,169133,'Citricoccus sp. PO2-11','species'),(1841348,29331,'Amphibacillus sp. PO2-12','species'),(1841349,1386,'Bacillus sp. PO2-13','species'),(1841350,169133,'Citricoccus sp. PO2-15','species'),(1841351,29331,'Amphibacillus sp. PO2-16','species'),(1841352,169133,'Citricoccus sp. PO2-17','species'),(1841353,29331,'Amphibacillus sp. PO2-18','species'),(1841354,1663,'Arthrobacter sp. PO2-19','species'),(1841355,1386,'Bacillus sp. PO2-20','species'),(1841356,197483,'Bacillaceae bacterium PF2-1','species'),(1841357,169133,'Citricoccus sp. PF2-2','species'),(1841358,169133,'Citricoccus sp. PF2-3','species'),(1841359,197483,'Bacillaceae bacterium PF2-5','species'),(1841360,99906,'Alkalibacterium sp. PF2-9','species'),(1841361,169133,'Citricoccus sp. PF2-10','species'),(1841362,1716,'Corynebacterium sp. PF2-11','species'),(1841363,29331,'Amphibacillus sp. PF2-13','species'),(1841364,1716,'Corynebacterium sp. PF2-14','species'),(1841365,1386,'Bacillus sp. PF2-17','species'),(1841366,99906,'Alkalibacterium sp. PF2-18','species'),(1841367,197483,'Bacillaceae bacterium PF2-19','species'),(1841368,99906,'Alkalibacterium sp. PF2-20','species'),(1841369,99906,'Alkalibacterium sp. In2-1-1','species'),(1841370,29331,'Amphibacillus sp. In2-1-2','species'),(1841371,99906,'Alkalibacterium sp. In2-1','species'),(1841372,99906,'Alkalibacterium sp. In2-2','species'),(1841373,99906,'Alkalibacterium sp. In2-3','species'),(1841374,99906,'Alkalibacterium sp. In2-4','species'),(1841375,99906,'Alkalibacterium sp. In2-5','species'),(1841376,99906,'Alkalibacterium sp. In2-6','species'),(1841377,99906,'Alkalibacterium sp. In2-8','species'),(1841378,1386,'Bacillus sp. In2-10','species'),(1841379,1386,'Bacillus sp. In2-11','species'),(1841380,1386,'Bacillus sp. In2-12','species'),(1841381,99906,'Alkalibacterium sp. In2-1-3','species'),(1841382,29331,'Amphibacillus sp. In2-1-4','species'),(1841383,1386,'Bacillus sp. LG07','species'),(1841384,1883,'Streptomyces sp. SJ-UOM-27-09','species'),(1841385,1883,'Streptomyces sp. SJ-UOM-36-09','species'),(1841386,1883,'Streptomyces sp. SJ-UOM-37-09','species'),(1841387,1883,'Streptomyces sp. SJ-UOM-38-09','species'),(1841388,1883,'Streptomyces sp. SJ-UOM-41-09','species'),(1841389,1883,'Streptomyces sp. SJ-UOM-43-09','species'),(1841390,953,'Wolbachia endosymbiont of Draconarius digitusiformis','species'),(1841391,953,'Wolbachia endosymbiont of Pardosa mionebulosa','species'),(1841392,953,'Wolbachia endosymbiont of Siler cupreus','species'),(1841393,1883,'Streptomyces sp. F3(2016)','species'),(1841394,469,'Acinetobacter sp. WR-22','species'),(1841395,469,'Acinetobacter sp. mkj-33','species'),(1841396,469,'Acinetobacter sp. mkj-7','species'),(1841397,642,'Aeromonas sp. WR-10','species'),(1841398,642,'Aeromonas sp. WR-11','species'),(1841399,642,'Aeromonas sp. WR-13','species'),(1841400,642,'Aeromonas sp. WR-23','species'),(1841401,642,'Aeromonas sp. WR-25','species'),(1841402,642,'Aeromonas sp. WR-26','species'),(1841403,642,'Aeromonas sp. WR-27','species'),(1841404,642,'Aeromonas sp. WR-28','species'),(1841405,642,'Aeromonas sp. WR-29','species'),(1841406,642,'Aeromonas sp. WR-30','species'),(1841407,642,'Aeromonas sp. WR-32','species'),(1841408,642,'Aeromonas sp. WR-33','species'),(1841409,642,'Aeromonas sp. WR-34','species'),(1841410,642,'Aeromonas sp. WR-9','species'),(1841411,1386,'Bacillus sp. RS-5','species'),(1841412,1386,'Bacillus sp. WR-12','species'),(1841413,1386,'Bacillus sp. WR-15','species'),(1841414,1386,'Bacillus sp. WR-16','species'),(1841415,1386,'Bacillus sp. WR-17','species'),(1841416,1386,'Bacillus sp. WR-18','species'),(1841417,1386,'Bacillus sp. WR-21','species'),(1841418,1386,'Bacillus sp. WR-3','species'),(1841419,1386,'Bacillus sp. WR-35','species'),(1841420,1386,'Bacillus sp. WR-5','species'),(1841421,1386,'Bacillus sp. WR-7','species'),(1841422,1386,'Bacillus sp. WR-8','species'),(1841423,1386,'Bacillus sp. mkj-1','species'),(1841424,1386,'Bacillus sp. mkj-17','species'),(1841425,1386,'Bacillus sp. mkj-22','species'),(1841426,1386,'Bacillus sp. mkj-26','species'),(1841427,1386,'Bacillus sp. mkj-4','species'),(1841428,1386,'Bacillus sp. mkj-5','species'),(1841429,1386,'Bacillus sp. mkx-4','species'),(1841430,55080,'Brevibacillus sp. mkj-11','species'),(1841431,33986,'Exiguobacterium sp. WR-24','species'),(1841432,33986,'Exiguobacterium sp. mkj-28','species'),(1841433,33986,'Exiguobacterium sp. mkj-29','species'),(1841434,45667,'Halobacillus sp. RS-15','species'),(1841435,45667,'Halobacillus sp. RS-23','species'),(1841436,45667,'Halobacillus sp. RS-24','species'),(1841437,45667,'Halobacillus sp. RS-33','species'),(1841438,306539,'Halolactibacillus sp. RS-4','species'),(1841439,2745,'Halomonas sp. RS-10','species'),(1841440,2745,'Halomonas sp. RS-11','species'),(1841441,2745,'Halomonas sp. RS-17','species'),(1841442,2745,'Halomonas sp. RS-19','species'),(1841443,2745,'Halomonas sp. RS-22','species'),(1841444,2745,'Halomonas sp. RS-28','species'),(1841445,2745,'Halomonas sp. RS-34','species'),(1841446,2745,'Halomonas sp. RS-38','species'),(1841447,2745,'Halomonas sp. RS-39','species'),(1841448,2745,'Halomonas sp. RS-43','species'),(1841449,2745,'Halomonas sp. RS-7','species'),(1841450,2745,'Halomonas sp. RS-9','species'),(1841451,135575,'Idiomarina sp. RS-40','species'),(1841452,135575,'Idiomarina sp. RS-41','species'),(1841453,400634,'Lysinibacillus sp. mkj-10','species'),(1841454,400634,'Lysinibacillus sp. mkj-14','species'),(1841455,400634,'Lysinibacillus sp. mkj-19','species'),(1841456,400634,'Lysinibacillus sp. mkj-2','species'),(1841457,400634,'Lysinibacillus sp. mkj-20','species'),(1841458,400634,'Lysinibacillus sp. mkj-21','species'),(1841459,400634,'Lysinibacillus sp. mkx-1','species'),(1841460,400634,'Lysinibacillus sp. mkx-13','species'),(1841461,400634,'Lysinibacillus sp. mkx-14','species'),(1841462,400634,'Lysinibacillus sp. mkx-20','species'),(1841463,400634,'Lysinibacillus sp. mkx-22','species'),(1841464,400634,'Lysinibacillus sp. mkx-25','species'),(1841465,400634,'Lysinibacillus sp. mkx-26','species'),(1841466,400634,'Lysinibacillus sp. mkx-27','species'),(1841467,400634,'Lysinibacillus sp. mkx-29','species'),(1841468,400634,'Lysinibacillus sp. mkx-31','species'),(1841469,400634,'Lysinibacillus sp. mkx-32','species'),(1841470,2742,'Marinobacter sp. RS-1','species'),(1841471,2742,'Marinobacter sp. RS-16','species'),(1841472,2742,'Marinobacter sp. RS-20','species'),(1841473,2742,'Marinobacter sp. RS-29','species'),(1841474,2742,'Marinobacter sp. RS-36','species'),(1841475,586,'Providencia sp. WR-14','species'),(1841476,286,'Pseudomonas sp. mkj-16','species'),(1841477,1279,'Staphylococcus sp. mkj-31','species'),(1841478,331971,'Thalassobacillus sp. RS-12','species'),(1841479,63083,'Hololachna','genus'),(1841481,302047,'Seriola lalandei dorsalis','subspecies'),(1841482,1210116,'Flavitalea sp. AQ6-291','species'),(1841483,596919,'Lactifluus cf. corrugis AV 05-392','species'),(1841484,34444,'Lactarius cf. volemus REH 9320','species'),(1841485,596919,'Lactifluus cf. wirrabara GG 24-01-04','species'),(1841486,596919,'Lactifluus cf. wirrabara PL 40509','species'),(1841487,596919,'Lactifluus sp. HKAS J7008','species'),(1841488,596919,'Lactifluus sp. JN 2011-061','species'),(1841489,596919,'Lactifluus sp. TENN 051830','species'),(1841491,5427,'Lycoperdon sp. AB-2016','species'),(1841494,6563,'Nanostrea','genus'),(1841495,1841494,'Nanostrea fluctigera','species'),(1841496,6563,'Booneostrea','genus'),(1841497,1841496,'Booneostrea subucula','species'),(1841498,515829,'Abdopus sp. wada-2015','species'),(1841499,168925,'Verrucaria pinguicula','species'),(1841500,141174,'Phloeotribus pruni','species'),(1841502,1838218,'Dolicholatirus aff. spiceri MNHN IM 2013-42519','species'),(1841503,128460,'Granulifusus aff. kiranus MNHN IM 2013-19037','species'),(1841504,128460,'Granulifusus aff. niponicus MNHN IM 2007-32823','species'),(1841505,1838249,'Pseudolatirus aff. pallidus MNHN IM 2007-32913','species'),(1841506,44649,'Chlorococcum sp. MSAK','species'),(1841507,909768,'Acinetobacter sp. AR_0276','species'),(1841508,53246,'Pseudoalteromonas sp. PAB 2.2','species'),(1841509,1177,'Nostoc minutum','species'),(1841510,35590,'Henneguya sp. 1 HK-2016','species'),(1841511,35588,'Myxobolus sp. 2 HK-2016','species'),(1841512,35588,'Myxobolus sp. 3 HK-2016','species'),(1841513,27834,'Nippostrongylus sp. AC-2016','species'),(1841514,35588,'Myxobolus sp. n. GA1','species'),(1841515,35588,'Myxobolus sp. n. GA2','species'),(1841516,44649,'Chlorococcum granulosum','species'),(1841517,44649,'Chlorococcum lacustre','species'),(1841518,44649,'Chlorococcum loculatum','species'),(1841519,44649,'Chlorococcum novae-angliae','species'),(1841520,44649,'Chlorococcum oviforme','species'),(1841521,44649,'Chlorococcum paludosum','species'),(1841522,44649,'Chlorococcum pamirum','species'),(1841523,44649,'Chlorococcum perforatum','species'),(1841524,44649,'Chlorococcum pinguideum','species'),(1841525,44649,'Chlorococcum pulchrum','species'),(1841526,44649,'Chlorococcum pyrenoidosum','species'),(1841527,44649,'Chlorococcum refringens','species'),(1841528,44649,'Chlorococcum reticulatum','species'),(1841529,44649,'Chlorococcum salsugineum','species'),(1841530,44649,'Chlorococcum scabellum','species'),(1841531,44649,'Chlorococcum sp. UTEX 819','species'),(1841532,44649,'Chlorococcum texanum','species'),(1841533,44649,'Chlorococcum typicum','species'),(1841534,44649,'Chlorococcum uliginosum','species'),(1841536,44649,'Chlorococcum acidum','species'),(1841537,44649,'Chlorococcum aegyptiacum','species'),(1841538,44649,'Chlorococcum arenosum','species'),(1841539,44649,'Chlorococcum aureum','species'),(1841540,44649,'Chlorococcum croceum','species'),(1841541,50368,'Arothron sp. BDU-DMSRRK01','species'),(1841542,50368,'Arothron sp. BDU-DMSRRK02','species'),(1841543,1386,'Bacillus sp. TS','species'),(1841544,528,'Ochrobactrum sp. TCC-2','species'),(1841548,33882,'Microbacterium sp. TY3-9','species'),(1841549,222,'Achromobacter sp. RBL15-5','species'),(1841550,1386,'Bacillus sp. RBL15-12','species'),(1841551,544,'Citrobacter sp. RBL15-20','species'),(1841552,400634,'Lysinibacillus sp. RBL15-4','species'),(1841553,613,'Serratia sp. CrMFC4','species'),(1841554,121829,'Acizzia jucunda','species'),(1841555,30093,'Trioza tricornuta','species'),(1841556,399246,'Schedotrioza sp. GST-2016','species'),(1841557,1386,'Bacillus sp. 39(2016)','species'),(1841558,1386,'Bacillus sp. 41(2016)','species'),(1841559,1386,'Bacillus sp. 44','species'),(1841560,38124,'Myotrioza','genus'),(1841561,1841560,'Myotrioza clementsiana','species'),(1841562,1841560,'Myotrioza darwinensis','species'),(1841563,1841560,'Myotrioza desertorum','species'),(1841564,1841560,'Myotrioza eremi','species'),(1841565,1841560,'Myotrioza eremophili','species'),(1841566,1841560,'Myotrioza flindersiana','species'),(1841567,1841560,'Myotrioza insularis','species'),(1841568,1841560,'Myotrioza interioris','species'),(1841569,1841560,'Myotrioza interstantis','species'),(1841570,1841560,'Myotrioza longifoliae','species'),(1841571,1841560,'Myotrioza markmitchelli','species'),(1841572,1841560,'Myotrioza myopori','species'),(1841573,1841560,'Myotrioza oppositifoliae','species'),(1841574,1841560,'Myotrioza platycarpi','species'),(1841575,1841560,'Myotrioza remota','species'),(1841576,1841560,'Myotrioza scopariae','species'),(1841577,5324,'Trametes sp. LS-10C','species'),(1841578,34451,'Cortinarius sp. HA2015-006','species'),(1841580,27977,'Nosema sp. MIJ-2pD','species'),(1841581,27977,'Nosema sp. MIJ-4cD','species'),(1841582,32089,'Histiopteris sinuata','species'),(1841583,32091,'Hypolepis dicksonioides','species'),(1841584,32091,'Hypolepis elegans','species'),(1841585,32091,'Hypolepis glandulifera','species'),(1841586,32098,'Paesia rugulosa','species'),(1841587,693776,'Oenotrichia maxima','species'),(1841589,37221,'Saccoloma ferulaceum','species'),(1841590,111586,'Caloplaca sp. BGL-2016a','species'),(1841591,111586,'Caloplaca sp. BGL-2016b','species'),(1841592,168925,'Verrucaria sp. BGL-2016a','species'),(1841593,32091,'Hypolepis rugosula','species'),(1841594,29218,'Chondracanthus okamurae','species'),(1841595,29218,'Chondracanthus sp. MSK-2016a','species'),(1841596,1936272,'Candidatus Heimdallarchaeota archaeon AB_125','species'),(1841597,1936272,'Candidatus Heimdallarchaeota archaeon LC_2','species'),(1841598,1936272,'Candidatus Heimdallarchaeota archaeon LC_3','species'),(1841599,1936271,'Candidatus Odinarchaeota archaeon LCB_4','species'),(1841600,286,'Pseudomonas sp. Hf_05N','species'),(1841601,286,'Pseudomonas sp. Hf_07N','species'),(1841602,1386,'Bacillus sp. JXNU 3419','species'),(1841603,57283,'Gymnorhadinorhynchidae','family'),(1841604,1841603,'Gymnorhadinorhynchus','genus'),(1841606,60784,'Apenetretus','genus'),(1841607,2825,'Apoikiaceae','family'),(1841610,1649480,'Planctopirus sp. JC280','species'),(1841611,379,'Rhizobium sp. AN6A','species'),(1841612,379,'Rhizobium sp. JGI PFNR15_M10','species'),(1841613,379,'Rhizobium sp. JGI PFNR15_M14','species'),(1841614,1841607,'Apoikiospumella','genus'),(1841615,98651,'Chromulinospumella','genus'),(1841616,1841615,'Chromulinospumella sphaerica','species'),(1841617,53064,'Paphiopedilum godefroyae x Paphiopedilum niveum','species'),(1841618,156300,'Uncispora','genus'),(1841619,1841618,'Uncispora sinensis','species'),(1841628,1841618,'Uncispora sp. YMF1.04080','species'),(1841629,1841618,'Uncispora sp. YMF1.04113','species'),(1841630,1841618,'Uncispora sp. YMF1.04123','species'),(1841631,1841618,'Uncispora sp. YMF1.04133','species'),(1841632,53078,'Paphiopedilum concolor subsp. reynieri','subspecies'),(1841633,53078,'Paphiopedilum concolor var. chlorophyllum','varietas'),(1841634,53078,'Paphiopedilum concolor var. longipetalum','varietas'),(1841635,53078,'Paphiopedilum concolor var. tonkinese','varietas'),(1841636,53089,'Paphiopedilum godefroyae var. ang-thong','varietas'),(1841637,53064,'Paphiopedilum thaianum','species'),(1841640,2825,'Segregatospumella','genus'),(1841641,257649,'Leucocytozoon sp. L_GIMIS_01','species'),(1841642,257649,'Leucocytozoon sp. L_SIBIC_01','species'),(1841643,257649,'Leucocytozoon sp. L_SIMUI_01','species'),(1841644,257649,'Leucocytozoon sp. L_TFUS_13','species'),(1841645,88165,'Cornospumella','genus'),(1841646,89043,'Spumella lacusvadosi','species'),(1841647,98652,'Acrispumella','genus'),(1841648,1117029,'Pedospumella sinomuralis','species'),(1841649,89043,'Spumella bureschii','species'),(1841650,85621,'\'Prunus armeniaca\' leaf roll phytoplasma','species'),(1841651,357,'Agrobacterium sp. 13-2099-1-2','species'),(1841652,357,'Agrobacterium sp. 13-626','species'),(1841653,379,'Rhizobium sp. AC27/96','species'),(1841654,379,'Rhizobium sp. AC44/96','species'),(1841655,357,'Agrobacterium sp. B131/95','species'),(1841656,357,'Agrobacterium sp. B133/95','species'),(1841657,613,'Serratia sp. 14-2641','species'),(1841659,1737406,'environmental samples','no rank'),(1841660,1841659,'uncultured Tissierellaceae bacterium','species'),(1841661,1491775,'environmental samples','no rank'),(1841662,1841661,'uncultured Proteinivoraceae bacterium','species'),(1841663,1458928,'Okeania sp. 1504-15','species'),(1841664,1485,'Clostridium sp. J303','species'),(1841665,158297,'Agaricales sp. NWHC 44736-43-01-02','species'),(1841666,5598,'Alternaria sp. NWHC 24564-01-05-01','species'),(1841667,112177,'Arthrinium sp. NWHC 24826-02-01-04','species'),(1841668,112177,'Arthrinium sp. NWHC 44736-63-03-03','species'),(1841669,5052,'Aspergillus sp. NWHC 24393-01-04-01','species'),(1841670,5052,'Aspergillus sp. NWHC 44736-43-05-02','species'),(1841671,33185,'Auxarthron sp. NWHC 24826-02-01-02B','species'),(1841672,5581,'Beauveria sp. NWHC 24395-01-01-04','species'),(1841673,5581,'Beauveria sp. NWHC 24825-01-01-03','species'),(1841674,5581,'Beauveria sp. NWHC 24878-02-01-01','species'),(1841675,393793,'Bionectriaceae sp. NWHC 24395-01-01-03','species'),(1841676,393793,'Bionectriaceae sp. NWHC 24412-01-01-01','species'),(1841677,515146,'Capnodiales sp. NWHC 24824-01-01-02','species'),(1841678,5498,'Cladosporium sp. NWHC 24266-06-02-01','species'),(1841679,5498,'Cladosporium sp. NWHC 24266-06-03-02','species'),(1841680,5498,'Cladosporium sp. NWHC 24266-06-03-03','species'),(1841681,5498,'Cladosporium sp. NWHC 24564-01-02-02','species'),(1841682,5498,'Cladosporium sp. NWHC 24825-02-01-02','species'),(1841683,5498,'Cladosporium sp. NWHC 26030-01-01-03','species'),(1841684,5498,'Cladosporium sp. NWHC 26480-01-01-01','species'),(1841685,79808,'Coniochaeta sp. NWHC 44736-64-02-04','species'),(1841686,1295156,'Cordycipitaceae sp. NWHC 44736-19-03-01','species'),(1841687,226991,'Cyphellophora sp. NWHC 26464-03-01-02C','species'),(1841688,226991,'Cyphellophora sp. NWHC 26464-05-01B','species'),(1841689,209473,'Dothideomycetes sp. NWHC 24894-01-01-01','species'),(1841690,209473,'Dothideomycetes sp. NWHC 26464-02-01-01B','species'),(1841691,209473,'Dothideomycetes sp. NWHC 44736-63-01-02','species'),(1841692,381814,'Eurotiales sp. NWHC 24266-05-03-01','species'),(1841693,381814,'Eurotiales sp. NWHC 24826-02-01-02','species'),(1841694,5506,'Fusarium sp. NWHC 24833-01-01-03','species'),(1841695,5506,'Fusarium sp. NWHC 26464-03-01-05','species'),(1841696,5506,'Fusarium sp. NWHC 26480-01-03-02','species'),(1841697,5506,'Fusarium sp. NWHC 44736-63-03-04','species'),(1841698,29832,'Hanseniaspora sp. NWHC 44736-64-03-02','species'),(1841699,85996,'Hypocreales sp. NWHC 24230-02-08-01','species'),(1841700,85996,'Hypocreales sp. NWHC 24266-02-02-02','species'),(1841701,85996,'Hypocreales sp. NWHC 24266-02-03-02','species'),(1841702,85996,'Hypocreales sp. NWHC 24746-01-01-02','species'),(1841703,85996,'Hypocreales sp. NWHC 24824-01-01-03','species'),(1841704,85996,'Hypocreales sp. NWHC 24826-01-01-02','species'),(1841705,85996,'Hypocreales sp. NWHC 24900-01-02-01','species'),(1841706,85996,'Hypocreales sp. NWHC 26030-01-02-03','species'),(1841707,85996,'Hypocreales sp. NWHC 26464-03-01-02D','species'),(1841708,85996,'Hypocreales sp. NWHC 26464-05-01-01','species'),(1841709,85996,'Hypocreales sp. NWHC 44736-19-02-01','species'),(1841710,72232,'Isaria sp. NWHC 24834-02-01-02','species'),(1841711,300275,'Lachancea sp. NWHC 44736-64-01-01','species'),(1841712,291363,'Lecanicillium sp. NWHC 24821-01-02-02','species'),(1841713,291363,'Lecanicillium sp. NWHC 26011-02-01-02','species'),(1841714,291363,'Lecanicillium sp. NWHC 44736-06-01-01','species'),(1841715,291363,'Lecanicillium sp. NWHC 44736-22-04-01B','species'),(1841716,5529,'Metarhizium sp. NWHC 44736-07-02-01','species'),(1841717,5529,'Metarhizium sp. NWHC 44736-21-04-01','species'),(1841718,5529,'Metarhizium sp. NWHC 44736-23-02-01','species'),(1841719,422685,'Montagnulaceae sp. NWHC 24564-01-02-03','species'),(1841720,422691,'Mucoraceae sp. NWHC 22747-06-01-02','species'),(1841721,422691,'Mucoraceae sp. NWHC 24266-06-01-01','species'),(1841722,422691,'Mucoraceae sp. NWHC 24833-01-01-02','species'),(1841723,422691,'Mucoraceae sp. NWHC 44736-07-04-01','species'),(1841724,422691,'Mucoraceae sp. NWHC 44736-85-02-02','species'),(1841725,56156,'Mucorales sp. NWHC 44736-43-01-01','species'),(1841726,699916,'Onygenales sp. NWHC 26480-01-01-04','species'),(1841727,699916,'Onygenales sp. NWHC 26480-01-02-02','species'),(1841728,699916,'Onygenales sp. NWHC 26480-01-03-02B','species'),(1841729,699916,'Onygenales sp. NWHC 26532-01-01-01','species'),(1841730,699916,'Onygenales sp. NWHC 44736-20-01-01','species'),(1841731,699916,'Onygenales sp. NWHC 44736-21-05-01','species'),(1841732,749668,'Ophiostomataceae sp. NWHC 24393-01-05-02','species'),(1841733,5073,'Penicillium sp. NWHC 23942-01-02-02','species'),(1841734,5073,'Penicillium sp. NWHC 24266-03-01-01','species'),(1841735,5073,'Penicillium sp. NWHC 24266-05-02-01','species'),(1841736,5073,'Penicillium sp. NWHC 24393-01-01-02','species'),(1841737,5073,'Penicillium sp. NWHC 24393-01-02-01','species'),(1841738,5073,'Penicillium sp. NWHC 24393-01-04-05','species'),(1841739,5073,'Penicillium sp. NWHC 24831-01-01-01','species'),(1841740,5073,'Penicillium sp. NWHC 24834-01-01-02','species'),(1841741,5073,'Penicillium sp. NWHC 24834-01-01-04','species'),(1841742,5073,'Penicillium sp. NWHC 24852-01-01-04','species'),(1841743,5073,'Penicillium sp. NWHC 24852-03-01-01','species'),(1841744,5073,'Penicillium sp. NWHC 24878-05-01-01','species'),(1841745,5073,'Penicillium sp. NWHC 26011-02-01-03','species'),(1841746,5073,'Penicillium sp. NWHC 26030-01-01-02','species'),(1841747,5073,'Penicillium sp. NWHC 26030-01-02-03B','species'),(1841748,5073,'Penicillium sp. NWHC 26464-03-01-02B','species'),(1841749,5073,'Penicillium sp. NWHC 26480-01-01-02B','species'),(1841750,5073,'Penicillium sp. NWHC 44736-21-02-02','species'),(1841751,5073,'Penicillium sp. NWHC 44736-22-04-01','species'),(1841752,5073,'Penicillium sp. NWHC 44736-23-04-01','species'),(1841753,5073,'Penicillium sp. NWHC 44736-43-01-04','species'),(1841754,5073,'Penicillium sp. NWHC 44736-43-02-01','species'),(1841755,5073,'Penicillium sp. NWHC 44736-63-01-01','species'),(1841756,5073,'Penicillium sp. NWHC 44736-64-03-01','species'),(1841757,309982,'Pleosporaceae sp. NWHC 24564-01-04-03','species'),(1841758,309982,'Pleosporaceae sp. NWHC 44736-64-01-02','species'),(1841759,92862,'Pleosporales sp. NWHC 24564-01-05-02','species'),(1841760,92862,'Pleosporales sp. NWHC 24826-02-01-01','species'),(1841761,92862,'Pleosporales sp. NWHC 24852-01-01-01','species'),(1841762,92862,'Pleosporales sp. NWHC 24885-01-01-01','species'),(1841763,92862,'Pleosporales sp. NWHC 24900-01-01-02','species'),(1841764,92862,'Pleosporales sp. NWHC 26464-02-01-01','species'),(1841765,92862,'Pleosporales sp. NWHC 44736-23-01-01','species'),(1841766,92862,'Pleosporales sp. NWHC 44736-43-02-03','species'),(1841767,92862,'Pleosporales sp. NWHC 44736-63-02-02','species'),(1841768,78156,'Pseudogymnoascus sp. NWHC 24230-03-05-01','species'),(1841769,78156,'Pseudogymnoascus sp. NWHC 24230-03-05-02','species'),(1841770,78156,'Pseudogymnoascus sp. NWHC 44736-43-01-01B','species'),(1841771,1052105,'Purpureocillium sp. NWHC 24266-03-02-02','species'),(1841772,1052105,'Purpureocillium sp. NWHC 24393-01-01-01','species'),(1841773,1052105,'Purpureocillium sp. NWHC 24852-02-01-01','species'),(1841774,1052105,'Purpureocillium sp. NWHC 44736-22-05-01','species'),(1841775,229536,'Scleroconidioma sp. NWHC 44736-64-04-01','species'),(1841776,292631,'Simplicillium sp. NWHC 26480-01-03-04','species'),(1841777,292631,'Simplicillium sp. NWHC 44736-63-03-01','species'),(1841778,150498,'Sordariomycetes sp. NWHC 24266-05-01-01','species'),(1841779,150498,'Sordariomycetes sp. NWHC 24833-03-01-01','species'),(1841780,150498,'Sordariomycetes sp. NWHC 44736-63-04-01','species'),(1841781,29907,'Sporothrix sp. NWHC 26583-02-01-03','species'),(1841782,5094,'Talaromyces sp. NWHC 44736-22-05-02','species'),(1841783,5094,'Talaromyces sp. NWHC 44736-43-01-03','species'),(1841784,5094,'Talaromyces sp. NWHC 44736-43-02-05','species'),(1841785,5094,'Talaromyces sp. NWHC 44736-85-02-01','species'),(1841786,4948,'Torulaspora sp. NWHC 44736-64-03-01B','species'),(1841787,412507,'Tremellales sp. NWHC 23942-01-01-03','species'),(1841788,179030,'Trichocomaceae sp. NWHC 26465-01-01-02','species'),(1841789,179030,'Trichocomaceae sp. NWHC 44736-23-05-01','species'),(1841790,5543,'Trichoderma sp. NWHC 24824-01-01-02B','species'),(1841791,5543,'Trichoderma sp. NWHC 24833-04-01-01','species'),(1841792,5543,'Trichoderma sp. NWHC 24834-01-01-01','species'),(1841793,5543,'Trichoderma sp. NWHC 24834-02-01-02B','species'),(1841794,5543,'Trichoderma sp. NWHC 24852-02-01-01B','species'),(1841795,5543,'Trichoderma sp. NWHC 24852-03-01-02','species'),(1841796,5543,'Trichoderma sp. NWHC 26464-05-01-04','species'),(1841797,5543,'Trichoderma sp. NWHC 44736-23-01-02','species'),(1841798,5543,'Trichoderma sp. NWHC 44736-23-04-02','species'),(1841799,5550,'Trichophyton sp. NWHC 24230-02-05-02','species'),(1841800,5550,'Trichophyton sp. NWHC 24230-03-02-02','species'),(1841801,5550,'Trichophyton sp. NWHC 24411-01-01-03','species'),(1841802,5550,'Trichophyton sp. NWHC 24825-01-01-02','species'),(1841803,5550,'Trichophyton sp. NWHC 24834-02-01-01','species'),(1841804,5550,'Trichophyton sp. NWHC 44736-22-01-01','species'),(1841805,5550,'Trichophyton sp. NWHC 44736-22-02-01','species'),(1841806,5550,'Trichophyton sp. NWHC 44736-43-02-01B','species'),(1841807,364772,'Veronaea sp. NWHC 24266-02-03-03','species'),(1841808,364772,'Veronaea sp. NWHC 24266-02-04-01','species'),(1841809,5552,'Trichosporon sp. NWHC 23942-01-03-03','species'),(1841810,5552,'Trichosporon sp. NWHC 24825-01-01-01','species'),(1841811,4828,'Absidia sp. NWHC 44736-21-01-01','species'),(1841812,5533,'Rhodotorula sp. NWHC 44736-64-02-03','species'),(1841815,1562575,'Bradymyces graniticola','species'),(1841821,5052,'Aspergillus sp. CCF 4651','species'),(1841822,5052,'Aspergillus sp. CCF 4957','species'),(1841823,5052,'Aspergillus sp. CCF 4959','species'),(1841824,5052,'Aspergillus sp. CCF 4960','species'),(1841825,5052,'Aspergillus sp. CCF 4961','species'),(1841826,80865,'Delftia sp. AL1','species'),(1841827,544,'Citrobacter sp. AL2','species'),(1841828,286,'Pseudomonas sp. AL3','species'),(1841829,44249,'Paenibacillus sp. AL4','species'),(1841830,1269,'Micrococcus sp. AL5','species'),(1841831,1298,'Deinococcus sp. AL6','species'),(1841832,544,'Citrobacter sp. AL7','species'),(1841833,292713,'Silanimonas sp. AL8','species'),(1841834,613,'Serratia sp. AL9','species'),(1841835,41275,'Brevundimonas sp. AL10','species'),(1841836,547,'Enterobacter sp. AL11','species'),(1841837,570,'Klebsiella sp. AL12','species'),(1841838,463602,'Bathyclupea megaceps','species'),(1841839,97756,'Scaphochlamys sub-biloba','species'),(1841840,97756,'Scaphochlamys laxa','species'),(1841841,1929953,'Borneocola biru','species'),(1841842,97756,'Scaphochlamys burkillii','species'),(1841843,97756,'Scaphochlamys gracilipes','species'),(1841844,97756,'Scaphochlamys samunsamensis','species'),(1841845,97756,'Scaphochlamys sp. FRI68983','species'),(1841846,114728,'Influenza A virus (A/swine/Illinois/A01377702/2016(H1N2))','no rank'),(1841847,114728,'Influenza A virus (A/swine/Illinois/A01377718/2016(H1N2))','no rank'),(1841848,114728,'Influenza A virus (A/swine/Illinois/A01377721/2016(H1N2))','no rank'),(1841849,114728,'Influenza A virus (A/swine/Illinois/A01377726/2016(H1N2))','no rank'),(1841850,114728,'Influenza A virus (A/swine/Oklahoma/A01377755/2016(H1N1))','no rank'),(1841851,114728,'Influenza A virus (A/swine/Oklahoma/A01377793/2016(H1N1))','no rank'),(1841852,114728,'Influenza A virus (A/swine/Illinois/A01377887/2016(H1N2))','no rank'),(1841853,114728,'Influenza A virus (A/swine/Illinois/A01377911/2016(H1N2))','no rank'),(1841854,114728,'Influenza A virus (A/swine/Illinois/A01377924/2016(H1N2))','no rank'),(1841855,816,'Bacteroides sp. Marseille-P2653','species'),(1841856,816,'Bacteroides sp. Marseille-P2644','species'),(1841857,283168,'Odoribacter sp. Marseille-P2698','species'),(1841858,2745,'Halomonas sp. Saudii DR2','species'),(1841859,1763,'Mycobacterium sp. AB308','species'),(1841860,1763,'Mycobacterium sp. AB57','species'),(1841861,1763,'Mycobacterium sp. AB215','species'),(1841862,46352,'Agrococcus sp. Marseille-P2731','species'),(1841863,644652,'Gordonibacter sp. Marseille-P2775','species'),(1841864,838,'Prevotella sp. Marseille-P2745','species'),(1841865,86331,'Mogibacterium sp. Marseille-P2645','species'),(1841866,459786,'Oscillibacter sp. Marseille-P2778','species'),(1841867,244127,'Anaerotruncus sp. Marseille-P2769','species'),(1841868,1263,'Ruminococcus sp. Marseille-P2780','species'),(1841869,114295,'Rickettsia sp. G1329','species'),(1841870,114727,'Influenza A virus (A/swine/Illinois/A01894176/2016(H1N1))','no rank'),(1841871,114727,'Influenza A virus (A/swine/Illinois/A01894356/2016(H1N1))','no rank'),(1841872,119210,'Influenza A virus (A/swine/Illinois/A01894510/2016(H3N2))','no rank'),(1841873,119210,'Influenza A virus (A/swine/Illinois/A01894511/2016(H3N2))','no rank'),(1841874,114728,'Influenza A virus (A/swine/Illinois/A01894603/2016(H1N2))','no rank'),(1841875,114728,'Influenza A virus (A/swine/Illinois/A01894756/2016(H1N2))','no rank'),(1841876,114728,'Influenza A virus (A/swine/Indiana/A01894477/2016(H1N2))','no rank'),(1841877,114728,'Influenza A virus (A/swine/Indiana/A01894865/2016(H1N2))','no rank'),(1841878,384619,'Influenza A virus (A/swine/Iowa/A01894141/2016(mixed))','no rank'),(1841879,114728,'Influenza A virus (A/swine/Iowa/A01894224/2016(H1N2))','no rank'),(1841880,114727,'Influenza A virus (A/swine/Iowa/A01894311/2016(H1N1))','no rank'),(1841881,384619,'Influenza A virus (A/swine/Iowa/A01894312/2016(mixed))','no rank'),(1841882,114728,'Influenza A virus (A/swine/Iowa/A01894313/2016(H1N2))','no rank'),(1841883,119210,'Influenza A virus (A/swine/Iowa/A01894589/2016(H3N2))','no rank'),(1841884,114727,'Influenza A virus (A/swine/Missouri/A01894530/2016(H1N1))','no rank'),(1841885,114728,'Influenza A virus (A/swine/Nebraska/A01894200/2016(H1N2))','no rank'),(1841886,114727,'Influenza A virus (A/swine/Nebraska/A01894248/2016(H1N1))','no rank'),(1841887,114728,'Influenza A virus (A/swine/Nebraska/A01894513/2016(H1N2))','no rank'),(1841888,114727,'Influenza A virus (A/swine/Nebraska/A01894804/2016(H1N1))','no rank'),(1841889,119210,'Influenza A virus (A/swine/North Carolina/A01894277/2016(H3N2))','no rank'),(1841890,114728,'Influenza A virus (A/swine/North Carolina/A01894282/2016(H1N2))','no rank'),(1841891,114728,'Influenza A virus (A/swine/North Carolina/A01894401/2016(H1N2))','no rank'),(1841892,114727,'Influenza A virus (A/swine/North Carolina/A01894485/2016(H1N1))','no rank'),(1841893,114728,'Influenza A virus (A/swine/North Carolina/A01894500/2016(H1N2))','no rank'),(1841894,114728,'Influenza A virus (A/swine/North Carolina/A01894593/2016(H1N2))','no rank'),(1841895,114727,'Influenza A virus (A/swine/Ohio/A01894324/2016(H1N1))','no rank'),(1841896,114727,'Influenza A virus (A/swine/Ohio/A01894414/2016(H1N1))','no rank'),(1841897,114727,'Influenza A virus (A/swine/Ohio/A01894479/2016(H1N1))','no rank'),(1841898,114727,'Influenza A virus (A/swine/Ohio/A01894506/2016(H1N1))','no rank'),(1841899,114727,'Influenza A virus (A/swine/Tennessee/A01894329/2016(H1N1))','no rank'),(1841900,114727,'Influenza A virus (A/swine/Iowa/A01676427/2016(H1N1))','no rank'),(1841901,119210,'Influenza A virus (A/swine/Minnesota/A01676585/2016(H3N2))','no rank'),(1841902,114728,'Influenza A virus (A/swine/Minnesota/A01676797/2016(H1N2))','no rank'),(1841903,114728,'Influenza A virus (A/swine/Oklahoma/A01676763/2016(H1N2))','no rank'),(1841904,329376,'Influenza A virus (A/Pavo cristatus/Jiangxi/JA1/2016(H5N6))','no rank'),(1841905,469,'Acinetobacter sp. KF-12','species'),(1841906,1386,'Bacillus sp. KF-1','species'),(1841907,1386,'Bacillus sp. KF-13','species'),(1841908,1386,'Bacillus sp. KF-15','species'),(1841909,1386,'Bacillus sp. KF-19','species'),(1841910,1386,'Bacillus sp. KF-20','species'),(1841911,1386,'Bacillus sp. KF-29','species'),(1841912,1386,'Bacillus sp. KF-34','species'),(1841913,1386,'Bacillus sp. KF-43','species'),(1841914,1386,'Bacillus sp. KF-5','species'),(1841915,1386,'Bacillus sp. KF-60','species'),(1841916,1386,'Bacillus sp. KF-61','species'),(1841917,1386,'Bacillus sp. KF-62','species'),(1841918,1386,'Bacillus sp. KF-66','species'),(1841919,1386,'Bacillus sp. KF-67','species'),(1841920,1386,'Bacillus sp. KF-71','species'),(1841921,1386,'Bacillus sp. KF-72','species'),(1841922,1386,'Bacillus sp. KF-76','species'),(1841923,1386,'Bacillus sp. KF-8','species'),(1841924,2747,'Carnobacterium sp. KF-56','species'),(1841925,33882,'Microbacterium sp. KF-39','species'),(1841926,149698,'Naxibacter sp. KF-26','species'),(1841927,44249,'Paenibacillus sp. KF-14','species'),(1841928,44249,'Paenibacillus sp. KF-45','species'),(1841929,44249,'Paenibacillus sp. KF-9','species'),(1841930,286,'Pseudomonas sp. KF-11','species'),(1841931,286,'Pseudomonas sp. KF-2','species'),(1841932,497,'Psychrobacter sp. KF-21','species'),(1841933,84406,'Virgibacillus sp. KF-105','species'),(1841934,84406,'Virgibacillus sp. KF-51','species'),(1841935,49928,'bacterium KF-27','species'),(1841936,49928,'bacterium KF-35','species'),(1841937,49928,'bacterium KF-4','species'),(1841938,49928,'bacterium KF-74','species'),(1841939,73249,'environmental samples','no rank'),(1841940,1841939,'uncultured Thekopsora','species'),(1841941,11520,'Influenza B virus (B/Thailand/CU-B10007/2014)','no rank'),(1841942,11520,'Influenza B virus (B/Thailand/CU-B12073/2015)','no rank'),(1841943,11520,'Influenza B virus (B/Thailand/CU-B12092/2015)','no rank'),(1841944,11520,'Influenza B virus (B/Thailand/CU-B12096/2015)','no rank'),(1841945,11520,'Influenza B virus (B/Thailand/CU-B12113/2015)','no rank'),(1841946,11520,'Influenza B virus (B/Thailand/CU-B12741/2015)','no rank'),(1841947,11520,'Influenza B virus (B/Thailand/CU-B12992/2015)','no rank'),(1841948,11520,'Influenza B virus (B/Thailand/CU-B12998/2015)','no rank'),(1841949,11520,'Influenza B virus (B/Thailand/CU-B13258/2015)','no rank'),(1841950,11520,'Influenza B virus (B/Thailand/CU-B13297/2015)','no rank'),(1841951,11520,'Influenza B virus (B/Thailand/CU-B13716/2015)','no rank'),(1841952,11520,'Influenza B virus (B/Thailand/CU-B13874/2015)','no rank'),(1841953,11520,'Influenza B virus (B/Thailand/CU-B13917/2015)','no rank'),(1841954,11520,'Influenza B virus (B/Thailand/CU-B14090/2015)','no rank'),(1841955,11520,'Influenza B virus (B/Thailand/CU-B14300/2015)','no rank'),(1841956,11520,'Influenza B virus (B/Thailand/CU-B14301/2015)','no rank'),(1841957,11520,'Influenza B virus (B/Thailand/CU-B14308/2015)','no rank'),(1841958,11520,'Influenza B virus (B/Thailand/CU-B14349/2015)','no rank'),(1841959,5314,'Ganoderma sp. 104-YTM74','species'),(1841960,40441,'Fomes sp. 107-YTM97','species'),(1841961,103377,'Lopharia sp. 108-YTM131','species'),(1841962,68793,'Botryobasidium sp. 29-ZBG19','species'),(1841963,110525,'Kretzschmaria sp. 103-YTM74','species'),(1841964,114727,'Influenza A virus (A/Thailand/CU-B11841/2015(H1N1))','no rank'),(1841965,114727,'Influenza A virus (A/Thailand/CU-B11844/2015(H1N1))','no rank'),(1841966,114727,'Influenza A virus (A/Thailand/CU-B11877/2015(H1N1))','no rank'),(1841967,114727,'Influenza A virus (A/Thailand/CU-B11984/2015(H1N1))','no rank'),(1841968,119210,'Influenza A virus (A/Thailand/CU-B12069/2015(H3N2))','no rank'),(1841969,114727,'Influenza A virus (A/Thailand/CU-B12167/2015(H1N1))','no rank'),(1841970,114727,'Influenza A virus (A/Thailand/CU-B12418/2015(H1N1))','no rank'),(1841971,114727,'Influenza A virus (A/Thailand/CU-B12591/2015(H1N1))','no rank'),(1841972,114727,'Influenza A virus (A/Thailand/CU-B12604/2015(H1N1))','no rank'),(1841973,114727,'Influenza A virus (A/Thailand/CU-B12653/2015(H1N1))','no rank'),(1841974,114727,'Influenza A virus (A/Thailand/CU-B12974/2015(H1N1))','no rank'),(1841975,114727,'Influenza A virus (A/Thailand/CU-B13002/2015(H1N1))','no rank'),(1841976,114727,'Influenza A virus (A/Thailand/CU-B13202/2015(H1N1))','no rank'),(1841977,114727,'Influenza A virus (A/Thailand/CU-B13274/2015(H1N1))','no rank'),(1841978,114727,'Influenza A virus (A/Thailand/CU-B13508/2015(H1N1))','no rank'),(1841979,114727,'Influenza A virus (A/Thailand/CU-B14522/2015(H1N1))','no rank'),(1841980,114727,'Influenza A virus (A/Thailand/CU-B14530/2015(H1N1))','no rank'),(1841981,114727,'Influenza A virus (A/Thailand/CU-B6372/2012(H1N1))','no rank'),(1841982,114727,'Influenza A virus (A/Thailand/CU-B9280/2014(H1N1))','no rank'),(1841983,114727,'Influenza A virus (A/Thailand/CU-B9297/2014(H1N1))','no rank'),(1841984,114727,'Influenza A virus (A/Thailand/CU-C4666/2014(H1N1))','no rank'),(1841985,114727,'Influenza A virus (A/Thailand/CU-C5474/2015(H1N1))','no rank'),(1841986,114727,'Influenza A virus (A/Thailand/CU-C5535/2015(H1N1))','no rank'),(1841987,114727,'Influenza A virus (A/Thailand/CU-C5736/2015(H1N1))','no rank'),(1841988,114727,'Influenza A virus (A/Thailand/CU-C5866/2015(H1N1))','no rank'),(1841989,114727,'Influenza A virus (A/Thailand/CU-C6326/2015(H1N1))','no rank'),(1841990,114727,'Influenza A virus (A/Thailand/CU-H3640/2014(H1N1))','no rank'),(1841991,114727,'Influenza A virus (A/Thailand/CU-B11495/2015(H1N1))','no rank'),(1841992,114727,'Influenza A virus (A/Thailand/CU-B10652/2014(H1N1))','no rank'),(1841993,114727,'Influenza A virus (A/Thailand/CU-A1434/2015(H1N1))','no rank'),(1841994,114727,'Influenza A virus (A/Thailand/CU-B11463/2015(H1N1))','no rank'),(1841995,114727,'Influenza A virus (A/Thailand/CU-B11556/2015(H1N1))','no rank'),(1841996,114727,'Influenza A virus (A/Thailand/CU-B11612/2015(H1N1))','no rank'),(1841997,114727,'Influenza A virus (A/Thailand/CU-B11606/2015(H1N1))','no rank'),(1841998,114727,'Influenza A virus (A/Thailand/CU-B11669/2015(H1N1))','no rank'),(1841999,114727,'Influenza A virus (A/Thailand/CU-B11672/2015(H1N1))','no rank'),(1842000,114727,'Influenza A virus (A/Thailand/CU-B11699/2015(H1N1))','no rank'),(1842001,49928,'bacterium KF-64','species'),(1842002,106181,'Ehrlichia endobymbiont of Amblyomma americanum','species'),(1842004,12333,'Bacteriophage KNP2','species'),(1842006,12333,'Bacteriophage KNP4','species'),(1842007,1898382,'Dictyocheirospora rotunda','species'),(1842008,328841,'Dictyosporium sp. SB-2016','species'),(1842009,1898382,'Dictyocheirospora vinaya','species'),(1842010,92862,'Pleosporales sp. SB-2016c','species'),(1842011,68743,'Pluteus sp. PDD 107523','species'),(1842012,68743,'Pluteus sp. PDD 107524','species'),(1842013,68743,'Pluteus sp. PDD 107525','species'),(1842014,68743,'Pluteus sp. PDD 107526','species'),(1842015,68743,'Pluteus sp. PDD 107527','species'),(1842016,68743,'Pluteus sp. PDD 107528','species'),(1842017,68743,'Pluteus sp. PDD 107529','species'),(1842018,68743,'Pluteus sp. PDD 107530','species'),(1842019,147574,'Neocoleroa','genus'),(1842020,1842019,'Neocoleroa metrosideri','species'),(1842021,482,'Neisseria sp. KH2164','species'),(1842022,482,'Neisseria sp. KH2364','species'),(1842023,482,'Neisseria sp. KH1227','species'),(1842024,482,'Neisseria sp. KH1705','species'),(1842025,482,'Neisseria sp. KH1744','species'),(1842026,124330,'Symphoromyia crassicornis','species'),(1842027,124325,'Ptiolina sp. Rh0373','species'),(1842028,1559498,'Spania sp. Rh0371','species'),(1842029,1559498,'Spania sp. Rh0372','species'),(1842030,92609,'Litoleptis','genus'),(1842031,1842030,'Litoleptis japonica','species'),(1842032,1842030,'Litoleptis kiiensis','species'),(1842033,482,'Neisseria sp. KH1755','species'),(1842034,482,'Neisseria sp. KH1771','species'),(1842035,482,'Neisseria sp. KH2126','species'),(1842036,73345,'Urorchis','genus'),(1842037,1842036,'Urorchis goro','species'),(1842039,379,'Rhizobium sp. SAM1','species'),(1842040,547,'Enterobacter sp. SAM3','species'),(1842041,77022,'Cylindrospermopsis raciborskii MGL120','no rank'),(1842042,114727,'Influenza A virus (A/Thailand/CU-B11761/2015(H1N1))','no rank'),(1842043,114727,'Influenza A virus (A/Thailand/CU-B11797/2015(H1N1))','no rank'),(1842044,36940,'Eulimnogammarus sp. gam2quest','species'),(1842045,36940,'Eulimnogammarus sp. gam16.4','species'),(1842046,52947,'Pallasea sp. gam7.3','species'),(1842047,407,'Methylobacterium sp. VP103','species'),(1842048,286,'Pseudomonas sp. AU1044','species'),(1842049,435427,'Tubifera casparyi','species'),(1842050,5395,'Paxillus adelphus','species'),(1842051,5395,'Paxillus olivellus','species'),(1842052,47251,'Leptolyngbya sp. LBK','species'),(1842053,1177,'Nostoc sp. NOC','species'),(1842054,1177,'Nostoc sp. NOK','species'),(1842055,221285,'Westiellopsis sp. WEC','species'),(1842056,221285,'Westiellopsis sp. WEK','species'),(1842057,315633,'Carinurus bicarinatus','species'),(1842058,315684,'Crypturopus inflatus','species'),(1842059,52943,'Echiuropus macronychus','species'),(1842060,315636,'Eucarinogammarus wagii','species'),(1842061,36940,'Eulimnogammarus czerskii','species'),(1842062,36940,'Eulimnogammarus messerschmidtii','species'),(1842063,65458,'Micruropus parvulus','species'),(1842064,315643,'Asprogammarus rhodophthalmus','species'),(1842065,315667,'Sluginella kietlinskii','species'),(1842066,36940,'Eulimnogammarus similis','species'),(1842067,36940,'Eulimnogammarus ussolzewii','species'),(1842068,315673,'Heterogammarus sophianosii','species'),(1842069,65450,'Garjajewia dershawini','species'),(1842070,315640,'Hyalellopsis carinata','species'),(1842071,315640,'Hyalellopsis costata','species'),(1842072,315640,'Hyalellopsis grisea','species'),(1842073,315640,'Hyalellopsis setosa','species'),(1842074,315640,'Hyalellopsis stebbingi','species'),(1842075,315675,'Macropereiopus wagneri','species'),(1842076,315675,'Macropereiopus parvus','species'),(1842077,315693,'Homalogammarus brandtii','species'),(1842078,315694,'Pentagonurus dawydowi','species'),(1842079,52951,'Parapallasea wosnessenskii','species'),(1842080,315623,'Pandorites','genus'),(1842081,1842080,'Pandorites podoceroides','species'),(1842082,315696,'Pachyschesis','genus'),(1842083,1842082,'Pachyschesis branchialis','species'),(1842084,491004,'Oxyacanthus curtus','species'),(1842085,161699,'Leptolalax pallidus','species'),(1842086,5052,'Aspergillus sp. ML2','species'),(1842087,5073,'Penicillium sp. PL1','species'),(1842088,140192,'Eutypella sp. FS46','species'),(1842089,90723,'Aphelenchoides sp. Iran02','species'),(1842090,375240,'Marlierea mcvaughii','species'),(1842091,375240,'Marlierea rubiginosa','species'),(1842092,375249,'Myrcia abbotiana','species'),(1842096,375249,'Myrcia aff. lucida MS-2016','species'),(1842097,375249,'Myrcia aff. maximiliana MS-2016','species'),(1842098,375249,'Myrcia aff. servata MS-2016','species'),(1842099,375249,'Myrcia aff. venulosa MS-2016','species'),(1842100,375249,'Myrcia antonia','species'),(1842101,375249,'Myrcia ascendens','species'),(1842102,375249,'Myrcia bicolor','species'),(1842103,375249,'Myrcia blanchetiana','species'),(1842104,375249,'Myrcia calyptranthoides','species'),(1842105,375249,'Myrcia carvalhoi','species'),(1842106,375249,'Myrcia costeira','species'),(1842107,375249,'Myrcia densa','species'),(1842108,375249,'Myrcia elevata','species'),(1842109,375249,'Myrcia eximia','species'),(1842110,375249,'Myrcia ferruginosa','species'),(1842111,375249,'Myrcia glazioviana','species'),(1842112,375249,'Myrcia hatschbachii','species'),(1842113,375249,'Myrcia jacobinensis','species'),(1842114,375249,'Myrcia maricaensis','species'),(1842115,375249,'Myrcia megaphylla','species'),(1842116,375249,'Myrcia microphylla','species'),(1842117,375249,'Myrcia mucugensis','species'),(1842118,375249,'Myrcia multipunctata','species'),(1842119,375249,'Myrcia nitida','species'),(1842120,375249,'Myrcia oblongata','species'),(1842121,375249,'Myrcia platyclada','species'),(1842122,375249,'Myrcia robusta','species'),(1842123,375249,'Myrcia rotundata','species'),(1842124,375249,'Myrcia rupestris','species'),(1842125,375249,'Myrcia sessilissima','species'),(1842126,375249,'Myrcia subavenia','species'),(1842127,375249,'Myrcia subcordata','species'),(1842128,375249,'Myrcia subterminalis','species'),(1842129,375249,'Myrcia tenuifolia','species'),(1842131,547,'Enterobacter sp. M3AYSJSMOH','species'),(1842132,286,'Pseudomonas sp. MX-6','species'),(1842133,91202,'Desmodesmus sp. CNW-N','species'),(1842134,463684,'Neoscytalidium sp. SKH-2016','species'),(1842135,379,'Rhizobium sp. A2','species'),(1842136,469322,'Steroidobacter flavus','species'),(1842137,32008,'Burkholderia sp. A3(2016)','species'),(1842138,32008,'Burkholderia sp. A5(2016)','species'),(1842139,379,'Rhizobium sp. A8(2016)','species'),(1842140,22,'Shewanella sp. IMFRCUG-2','species'),(1842141,374,'Bradyrhizobium sp. AL1Ainv','species'),(1842142,374,'Bradyrhizobium sp. AL1Asem','species'),(1842143,374,'Bradyrhizobium sp. AL1Bsem','species'),(1842144,374,'Bradyrhizobium sp. AL1Cinv','species'),(1842145,374,'Bradyrhizobium sp. AL1Csem','species'),(1842146,374,'Bradyrhizobium sp. AL1dinv','species'),(1842147,374,'Bradyrhizobium sp. AL1dsem','species'),(1842148,374,'Bradyrhizobium sp. AL2Ainv','species'),(1842149,374,'Bradyrhizobium sp. AL2Asem','species'),(1842150,374,'Bradyrhizobium sp. AL2Binv','species'),(1842151,374,'Bradyrhizobium sp. AL2Bsem','species'),(1842152,374,'Bradyrhizobium sp. AL2Cinv','species'),(1842153,374,'Bradyrhizobium sp. AL2Csem','species'),(1842154,374,'Bradyrhizobium sp. AL3Ainv','species'),(1842155,374,'Bradyrhizobium sp. AL3Asem','species'),(1842156,374,'Bradyrhizobium sp. AL3Cinv','species'),(1842157,374,'Bradyrhizobium sp. AL3Csem','species'),(1842158,374,'Bradyrhizobium sp. AL4Binv','species'),(1842159,374,'Bradyrhizobium sp. AL4Bsem','species'),(1842160,374,'Bradyrhizobium sp. AL4Dinv','species'),(1842161,374,'Bradyrhizobium sp. AL4Dsem','species'),(1842162,374,'Bradyrhizobium sp. AL4ainv','species'),(1842163,374,'Bradyrhizobium sp. AL4asem','species'),(1842164,374,'Bradyrhizobium sp. AL5Ainv','species'),(1842165,374,'Bradyrhizobium sp. AL5Asem','species'),(1842166,374,'Bradyrhizobium sp. AL5Binv','species'),(1842167,374,'Bradyrhizobium sp. AL5Bsem','species'),(1842168,374,'Bradyrhizobium sp. AL5Cinv','species'),(1842169,374,'Bradyrhizobium sp. AL5Csem','species'),(1842170,374,'Bradyrhizobium sp. AL5Dinv','species'),(1842171,374,'Bradyrhizobium sp. AL5Dsem','species'),(1842172,374,'Bradyrhizobium sp. AS1ainv','species'),(1842173,374,'Bradyrhizobium sp. AS1asem','species'),(1842174,374,'Bradyrhizobium sp. AS1binv','species'),(1842175,374,'Bradyrhizobium sp. AS1bsem','species'),(1842176,374,'Bradyrhizobium sp. AS1cinv','species'),(1842177,374,'Bradyrhizobium sp. AS1csem','species'),(1842178,374,'Bradyrhizobium sp. AS1dinv','species'),(1842179,374,'Bradyrhizobium sp. AS1dsem','species'),(1842180,374,'Bradyrhizobium sp. AS2ainv','species'),(1842181,374,'Bradyrhizobium sp. AS2asem','species'),(1842182,374,'Bradyrhizobium sp. AS2binv','species'),(1842183,374,'Bradyrhizobium sp. AS2bsem','species'),(1842184,374,'Bradyrhizobium sp. AS2cinv','species'),(1842185,374,'Bradyrhizobium sp. AS2csem','species'),(1842186,374,'Bradyrhizobium sp. AS2dinv','species'),(1842187,374,'Bradyrhizobium sp. AS2dsem','species'),(1842188,374,'Bradyrhizobium sp. AS3Dinv','species'),(1842189,374,'Bradyrhizobium sp. AS3Dsem','species'),(1842190,374,'Bradyrhizobium sp. AS3ainv','species'),(1842191,374,'Bradyrhizobium sp. AS3asem','species'),(1842192,374,'Bradyrhizobium sp. AS3binv','species'),(1842193,374,'Bradyrhizobium sp. AS3bsem','species'),(1842194,374,'Bradyrhizobium sp. AS3cinv','species'),(1842195,374,'Bradyrhizobium sp. AS3csem','species'),(1842196,374,'Bradyrhizobium sp. AS4Cinv','species'),(1842197,374,'Bradyrhizobium sp. AS4Csem','species'),(1842198,374,'Bradyrhizobium sp. AS4ainv','species'),(1842199,374,'Bradyrhizobium sp. AS4asem','species'),(1842200,374,'Bradyrhizobium sp. AS4binv','species'),(1842201,374,'Bradyrhizobium sp. AS4bsem','species'),(1842202,374,'Bradyrhizobium sp. AS4dinv','species'),(1842203,374,'Bradyrhizobium sp. AS4dsem','species'),(1842204,374,'Bradyrhizobium sp. AS5ainv','species'),(1842205,374,'Bradyrhizobium sp. AS5asem','species'),(1842206,374,'Bradyrhizobium sp. AS5binv','species'),(1842207,374,'Bradyrhizobium sp. AS5bsem','species'),(1842208,374,'Bradyrhizobium sp. AS5cinv','species'),(1842209,374,'Bradyrhizobium sp. AS5csem','species'),(1842210,374,'Bradyrhizobium sp. AS5dinv','species'),(1842211,374,'Bradyrhizobium sp. AS5dsem','species'),(1842212,374,'Bradyrhizobium sp. VG11cpre','species'),(1842213,374,'Bradyrhizobium sp. VG11dpre','species'),(1842214,374,'Bradyrhizobium sp. VG12apre','species'),(1842215,374,'Bradyrhizobium sp. VG12bpre','species'),(1842216,374,'Bradyrhizobium sp. VG13apre','species'),(1842217,374,'Bradyrhizobium sp. VG13bpre','species'),(1842218,374,'Bradyrhizobium sp. VG14Dpre','species'),(1842219,374,'Bradyrhizobium sp. VG14apre','species'),(1842220,374,'Bradyrhizobium sp. VG15Bsem','species'),(1842221,374,'Bradyrhizobium sp. VG15apre','species'),(1842222,374,'Bradyrhizobium sp. VG15binv','species'),(1842223,374,'Bradyrhizobium sp. VG15dpre','species'),(1842224,374,'Bradyrhizobium sp. VG31csem','species'),(1842225,374,'Bradyrhizobium sp. VG31dsem','species'),(1842226,374,'Bradyrhizobium sp. VG35Cinv','species'),(1842227,374,'Bradyrhizobium sp. VG35dinv','species'),(1842228,374,'Bradyrhizobium sp. VG41bpre','species'),(1842229,374,'Bradyrhizobium sp. VG44Dpre','species'),(1842230,374,'Bradyrhizobium sp. VG45apre','species'),(1842231,68287,'Mesorhizobium sp. AM2Binv','species'),(1842232,68287,'Mesorhizobium sp. AM2Bsem','species'),(1842233,68287,'Mesorhizobium sp. AM4Cinv','species'),(1842234,68287,'Mesorhizobium sp. AM4Csem','species'),(1842235,68287,'Mesorhizobium sp. AM4dinv','species'),(1842236,68287,'Mesorhizobium sp. AM4dsem','species'),(1842237,68287,'Mesorhizobium sp. AM5Dinv','species'),(1842238,68287,'Mesorhizobium sp. AM5Dsem','species'),(1842239,68287,'Mesorhizobium sp. VG21Dpre','species'),(1842240,68287,'Mesorhizobium sp. VG21apre','species'),(1842241,68287,'Mesorhizobium sp. VG21bpre','species'),(1842242,68287,'Mesorhizobium sp. VG21cpre','species'),(1842243,68287,'Mesorhizobium sp. VG22Bpre','species'),(1842244,68287,'Mesorhizobium sp. VG22Cpre','species'),(1842245,68287,'Mesorhizobium sp. VG22Dpre','species'),(1842246,68287,'Mesorhizobium sp. VG22apre','species'),(1842247,68287,'Mesorhizobium sp. VG23Dpre','species'),(1842248,68287,'Mesorhizobium sp. VG23cpre','species'),(1842249,68287,'Mesorhizobium sp. VG24Apre','species'),(1842250,68287,'Mesorhizobium sp. VG24Bpre','species'),(1842251,68287,'Mesorhizobium sp. VG24Cpre','species'),(1842252,68287,'Mesorhizobium sp. VG24Dpre','species'),(1842253,68287,'Mesorhizobium sp. VG25Apre','species'),(1842254,68287,'Mesorhizobium sp. VG25Bpre','species'),(1842255,68287,'Mesorhizobium sp. VG25Cpre','species'),(1842256,68287,'Mesorhizobium sp. VG25Dpre','species'),(1842257,68287,'Mesorhizobium sp. VG31dpre','species'),(1842258,68287,'Mesorhizobium sp. VG32apre','species'),(1842259,68287,'Mesorhizobium sp. VG33Bpre','species'),(1842260,68287,'Mesorhizobium sp. VG33cpre','species'),(1842261,68287,'Mesorhizobium sp. VG34Cpre','species'),(1842262,68287,'Mesorhizobium sp. VG34Dpre','species'),(1842263,68287,'Mesorhizobium sp. VG35Bpre','species'),(1842264,68287,'Mesorhizobium sp. VG35Cpre','species'),(1842265,68287,'Mesorhizobium sp. VG35Dpre','species'),(1842266,68287,'Mesorhizobium sp. VG41apre','species'),(1842267,68287,'Mesorhizobium sp. VG42cpre','species'),(1842268,379,'Rhizobium sp. AM1Cinv','species'),(1842269,379,'Rhizobium sp. AM1Csem','species'),(1842270,379,'Rhizobium sp. AM1ainv','species'),(1842271,379,'Rhizobium sp. AM1asem','species'),(1842272,379,'Rhizobium sp. AM1binv','species'),(1842273,379,'Rhizobium sp. AM1bsem','species'),(1842274,379,'Rhizobium sp. AM1dinv','species'),(1842275,379,'Rhizobium sp. AM1dsem','species'),(1842276,379,'Rhizobium sp. AM2Ainv','species'),(1842277,379,'Rhizobium sp. AM2Asem','species'),(1842278,379,'Rhizobium sp. AM2Cinv','species'),(1842279,379,'Rhizobium sp. AM2Csem','species'),(1842280,379,'Rhizobium sp. AM2Dinv','species'),(1842281,379,'Rhizobium sp. AM2Dsem','species'),(1842282,379,'Rhizobium sp. AM3Ainv','species'),(1842283,379,'Rhizobium sp. AM3Asem','species'),(1842284,379,'Rhizobium sp. AM3Binv','species'),(1842285,379,'Rhizobium sp. AM3Bsem','species'),(1842286,379,'Rhizobium sp. AM3Cinv','species'),(1842287,379,'Rhizobium sp. AM3Csem','species'),(1842288,379,'Rhizobium sp. AM3Dinv','species'),(1842289,379,'Rhizobium sp. AM3Dsem','species'),(1842290,379,'Rhizobium sp. AM4Ainv','species'),(1842291,379,'Rhizobium sp. AM4Asem','species'),(1842292,379,'Rhizobium sp. AM4Binv','species'),(1842293,379,'Rhizobium sp. AM4Bsem','species'),(1842294,379,'Rhizobium sp. AM5Ainv','species'),(1842295,379,'Rhizobium sp. AM5Asem','species'),(1842296,379,'Rhizobium sp. AM5Cinv','species'),(1842297,379,'Rhizobium sp. AM5Csem','species'),(1842298,379,'Rhizobium sp. AM5binv','species'),(1842299,379,'Rhizobium sp. AM5bsem','species'),(1842300,379,'Rhizobium sp. VG12Dpre','species'),(1842301,32008,'Burkholderia sp. AL_2D_inv','species'),(1842302,32008,'Burkholderia sp. AL_2a_sem','species'),(1842303,32008,'Burkholderia sp. AL_3B_inv','species'),(1842304,32008,'Burkholderia sp. AL_3D_inv','species'),(1842305,32008,'Burkholderia sp. AL_3D_sem','species'),(1842306,32008,'Burkholderia sp. AL_3a_sem','species'),(1842307,32008,'Burkholderia sp. AL_4C_inv','species'),(1842308,32008,'Burkholderia sp. AL_5C_sem','species'),(1842309,32008,'Burkholderia sp. Ind_1c_pre','species'),(1842310,32008,'Burkholderia sp. Ind_1d_pre','species'),(1842311,32008,'Burkholderia sp. Ind_2a_pre','species'),(1842312,32008,'Burkholderia sp. Ind_2b_pre','species'),(1842313,32008,'Burkholderia sp. Ind_2c_pre','species'),(1842314,32008,'Burkholderia sp. Ind_2d_pre','species'),(1842315,32008,'Burkholderia sp. Ind_3a_pre','species'),(1842316,32008,'Burkholderia sp. Ind_3b_pre','species'),(1842317,32008,'Burkholderia sp. Ind_3c_pre','species'),(1842318,32008,'Burkholderia sp. Ind_3d_pre','species'),(1842319,32008,'Burkholderia sp. Ind_4b_pre','species'),(1842320,32008,'Burkholderia sp. Ind_4c_pre','species'),(1842321,32008,'Burkholderia sp. Ind_4d_pre','species'),(1842322,32008,'Burkholderia sp. Ind_5a_pre','species'),(1842323,32008,'Burkholderia sp. Ind_5b_pre','species'),(1842324,32008,'Burkholderia sp. Ind_5c_pre','species'),(1842325,32008,'Burkholderia sp. Ind_5d_pre','species'),(1842326,32008,'Burkholderia sp. VG1','species'),(1842327,32008,'Burkholderia sp. VG1_1a_pre','species'),(1842328,32008,'Burkholderia sp. VG1_1b_inv','species'),(1842329,32008,'Burkholderia sp. VG1_1b_pre','species'),(1842330,32008,'Burkholderia sp. VG1_1b_sem','species'),(1842331,32008,'Burkholderia sp. VG1_1c_inv','species'),(1842332,32008,'Burkholderia sp. VG1_1d_inv','species'),(1842333,32008,'Burkholderia sp. VG1_1d_sem','species'),(1842334,32008,'Burkholderia sp. VG1_2C_inv','species'),(1842335,32008,'Burkholderia sp. VG1_2C_pre','species'),(1842336,32008,'Burkholderia sp. VG1_2C_sem','species'),(1842337,32008,'Burkholderia sp. VG1_2b_inv','species'),(1842338,32008,'Burkholderia sp. VG1_2b_sem','species'),(1842339,32008,'Burkholderia sp. VG1_2d_inv','species'),(1842340,32008,'Burkholderia sp. VG1_2d_sem','species'),(1842341,32008,'Burkholderia sp. VG1_3A_inv','species'),(1842342,32008,'Burkholderia sp. VG1_3A_sem','species'),(1842343,32008,'Burkholderia sp. VG1_3C_inv','species'),(1842344,32008,'Burkholderia sp. VG1_3C_pre','species'),(1842345,32008,'Burkholderia sp. VG1_3C_sem','species'),(1842346,32008,'Burkholderia sp. VG1_3b_inv','species'),(1842347,32008,'Burkholderia sp. VG1_3b_sem','species'),(1842348,32008,'Burkholderia sp. VG1_3d_inv','species'),(1842349,32008,'Burkholderia sp. VG1_3d_pre','species'),(1842350,32008,'Burkholderia sp. VG1_4B_pre','species'),(1842351,32008,'Burkholderia sp. VG1_4C1_inv','species'),(1842352,32008,'Burkholderia sp. VG1_4C1_sem','species'),(1842353,32008,'Burkholderia sp. VG1_4C2_inv','species'),(1842354,32008,'Burkholderia sp. VG1_4C2_sem','species'),(1842355,32008,'Burkholderia sp. VG1_4C_pre','species'),(1842356,32008,'Burkholderia sp. VG1_4a_inv','species'),(1842357,32008,'Burkholderia sp. VG1_4a_sem','species'),(1842358,32008,'Burkholderia sp. VG1_4b_inv','species'),(1842359,32008,'Burkholderia sp. VG1_4b_sem','species'),(1842360,32008,'Burkholderia sp. VG1_5B_pre','species'),(1842361,32008,'Burkholderia sp. VG1_5a_inv','species'),(1842362,32008,'Burkholderia sp. VG1_5a_sem','species'),(1842363,32008,'Burkholderia sp. VG1_5d_inv','species'),(1842364,32008,'Burkholderia sp. VG2_3b_pre','species'),(1842365,32008,'Burkholderia sp. VG3_1B_pre','species'),(1842366,32008,'Burkholderia sp. VG3_1C_pre','species'),(1842367,32008,'Burkholderia sp. VG3_1a_inv','species'),(1842368,32008,'Burkholderia sp. VG3_1a_pre','species'),(1842369,32008,'Burkholderia sp. VG3_1a_sem','species'),(1842370,32008,'Burkholderia sp. VG3_1b_inv','species'),(1842371,32008,'Burkholderia sp. VG3_1b_sem','species'),(1842372,32008,'Burkholderia sp. VG3_1c_inv','species'),(1842373,32008,'Burkholderia sp. VG3_1d_inv','species'),(1842374,32008,'Burkholderia sp. VG3_2B_pre','species'),(1842375,32008,'Burkholderia sp. VG3_2C_inv','species'),(1842376,32008,'Burkholderia sp. VG3_2C_sem','species'),(1842377,32008,'Burkholderia sp. VG3_2D_inv','species'),(1842378,32008,'Burkholderia sp. VG3_2D_pre','species'),(1842379,32008,'Burkholderia sp. VG3_2D_sem','species'),(1842380,32008,'Burkholderia sp. VG3_2a_inv','species'),(1842381,32008,'Burkholderia sp. VG3_2a_sem','species'),(1842382,32008,'Burkholderia sp. VG3_2b_inv','species'),(1842383,32008,'Burkholderia sp. VG3_2b_sem','species'),(1842384,32008,'Burkholderia sp. VG3_3A_pre','species'),(1842385,32008,'Burkholderia sp. VG3_3B_inv','species'),(1842386,32008,'Burkholderia sp. VG3_3B_sem','species'),(1842387,32008,'Burkholderia sp. VG3_3C_inv','species'),(1842388,32008,'Burkholderia sp. VG3_3C_sem','species'),(1842389,32008,'Burkholderia sp. VG3_3D_inv','species'),(1842390,32008,'Burkholderia sp. VG3_3D_pre','species'),(1842391,32008,'Burkholderia sp. VG3_3D_sem','species'),(1842392,32008,'Burkholderia sp. VG3_3a_inv','species'),(1842393,32008,'Burkholderia sp. VG3_3a_sem','species'),(1842394,32008,'Burkholderia sp. VG3_4A_inv','species'),(1842395,32008,'Burkholderia sp. VG3_4A_pre','species'),(1842396,32008,'Burkholderia sp. VG3_4A_sem','species'),(1842397,32008,'Burkholderia sp. VG3_4B_pre','species'),(1842398,32008,'Burkholderia sp. VG3_4D_inv','species'),(1842399,32008,'Burkholderia sp. VG3_4D_sem','species'),(1842400,32008,'Burkholderia sp. VG3_4b_inv','species'),(1842401,32008,'Burkholderia sp. VG3_4b_sem','species'),(1842402,32008,'Burkholderia sp. VG3_4c_inv','species'),(1842403,32008,'Burkholderia sp. VG3_4c_sem','species'),(1842404,32008,'Burkholderia sp. VG3_5A_pre','species'),(1842405,32008,'Burkholderia sp. VG3_5a_inv','species'),(1842406,32008,'Burkholderia sp. VG3_5a_sem','species'),(1842407,32008,'Burkholderia sp. VG3_5b_inv','species'),(1842408,32008,'Burkholderia sp. VG3_5b_sem','species'),(1842409,32008,'Burkholderia sp. VG4_1c_pre','species'),(1842410,32008,'Burkholderia sp. VG4_1d_pre','species'),(1842411,32008,'Burkholderia sp. VG4_2a_pre','species'),(1842412,32008,'Burkholderia sp. VG4_2b_pre','species'),(1842413,32008,'Burkholderia sp. VG4_2d_pre','species'),(1842414,32008,'Burkholderia sp. VG4_3a_pre','species'),(1842415,32008,'Burkholderia sp. VG4_3b_pre','species'),(1842416,32008,'Burkholderia sp. VG4_3c_pre','species'),(1842417,32008,'Burkholderia sp. VG4_3d_pre','species'),(1842418,32008,'Burkholderia sp. VG4_4C_pre','species'),(1842419,32008,'Burkholderia sp. VG4_4a_pre','species'),(1842420,32008,'Burkholderia sp. VG4_4b_pre','species'),(1842421,32008,'Burkholderia sp. VG4_5b_pre','species'),(1842422,32008,'Burkholderia sp. VG4_5c_pre','species'),(1842423,32008,'Burkholderia sp. VG4_5d_pre','species'),(1842424,32008,'Burkholderia sp. VG_1_1A_inv','species'),(1842425,32008,'Burkholderia sp. VG_1_1A_sem','species'),(1842426,32008,'Burkholderia sp. VG_2_3a_pre','species'),(1842427,32008,'Burkholderia sp. vG1_2a_inv','species'),(1842428,32008,'Burkholderia sp. vG1_2a_sem','species'),(1842429,32008,'Burkholderia sp. vG1_5C_inv','species'),(1842430,32008,'Burkholderia sp. vG1_5C_sem','species'),(1842431,1883,'Streptomyces sp. ABF1','species'),(1842432,1883,'Streptomyces sp. ABF10','species'),(1842433,1883,'Streptomyces sp. ABF11','species'),(1842434,1883,'Streptomyces sp. ABF12','species'),(1842435,1883,'Streptomyces sp. ABF15','species'),(1842436,1883,'Streptomyces sp. ABF17','species'),(1842437,1883,'Streptomyces sp. ABF18','species'),(1842438,1883,'Streptomyces sp. ABF2','species'),(1842439,1883,'Streptomyces sp. ABF7','species'),(1842440,1883,'Streptomyces sp. ABF786','species'),(1842441,1883,'Streptomyces sp. ABF8','species'),(1842442,1883,'Streptomyces sp. ABF9','species'),(1842443,375240,'Marlierea sp. Harms 20','species'),(1842444,375249,'Myrcia sp. Lucas 682','species'),(1842445,375249,'Myrcia sp. Carvalho 1594','species'),(1842446,375249,'Myrcia sp. Homeier 2363','species'),(1842447,375249,'Myrcia sp. Santos 793','species'),(1842448,379,'Rhizobium sp. F21','species'),(1842449,379,'Rhizobium sp. F43b','species'),(1842450,48736,'Ralstonia sp. WS15','species'),(1842451,2875,'Dictyota mayae','species'),(1842452,44249,'Paenibacillus sp. CH4','species'),(1842453,2875,'Dictyota pedrochei','species'),(1842456,88309,'Anoplodactylus insignis','species'),(1842457,6696,'Macrobrachium sp. JS04','species'),(1842458,6696,'Macrobrachium sp. JS18','species'),(1842459,6696,'Macrobrachium sp. JS23','species'),(1842460,96236,'Caridina sp. JS28','species'),(1842461,96236,'Caridina sp. JS29','species'),(1842462,9965,'Capricornis sp. YZ-2016','species'),(1842463,472374,'Pedicia vetusta','species'),(1842464,1073286,'Capricornis milneedwardsii argyrochaetes','subspecies'),(1842465,1692484,'Rhipidia sejuga','species'),(1842467,35342,'ssDNA virus CC-2016a','species'),(1842468,5186,'Luteoamylascus','genus'),(1842469,44624,'Helvella sp. QZ-2016i','species'),(1842471,44624,'Helvella sp. T24243','species'),(1842472,44624,'Helvella sp. T24452','species'),(1842475,62134,'Capnodium sp. TTI-247','species'),(1842478,136190,'Oithona frigida','species'),(1842479,136190,'Oithona cf. atlantica AC-2016','species'),(1842480,136190,'Oithona sp. AC-2016','species'),(1842481,57284,'unclassified Echinorhynchidae','no rank'),(1842482,1842481,'Echinorhynchidae gen. sp. 2-1','species'),(1842483,1842481,'Echinorhynchidae gen. sp. 7-1','species'),(1842484,1842481,'Echinorhynchidae gen. sp. 9-1','species'),(1842485,384907,'Allobates sp. PIS-2016','species'),(1842486,287719,'Fergusobia sp. 1037 FC508','species'),(1842487,287719,'Fergusobia sp. 1038 FC580','species'),(1842488,287719,'Fergusobia sp. 1039 FC586','species'),(1842489,287719,'Fergusobia sp. 1040 FC762','species'),(1842490,287719,'Fergusobia sp. 1041 FCV194','species'),(1842491,287719,'Fergusobia sp. 1042 FC535','species'),(1842492,698701,'Pseudaphelenchus sp. XW-2016','species'),(1842493,560731,'Liogma simplicicornis','species'),(1842494,483301,'Paradraculoides eremius','species'),(1842495,84568,'Sphingobacteriaceae bacterium YS-25','species'),(1842496,520955,'Macrophya sp. ECCUS600','species'),(1842497,1385334,'Tenthredopsis sp. ECCUS620','species'),(1842498,1385334,'Tenthredopsis sp. ECCUS621','species'),(1842499,1385334,'Tenthredopsis sp. ECCUS640','species'),(1842500,1385334,'Tenthredopsis sp. ECCUS650','species'),(1842501,1385334,'Tenthredopsis sp. ECCUS651','species'),(1842502,34078,'Scytonema hofmannii FACHB-248','no rank'),(1842503,55277,'Heteroteuthis dagamensis','species'),(1842504,1129408,'Inachus aguiarii','species'),(1842505,578694,'Pilumnopeus africanus','species'),(1842506,1839804,'Paracerella sp. YXL-2016','species'),(1842507,416437,'Hemisturmia scissilis','species'),(1842508,569067,'Paratryphera barbatula','species'),(1842509,380534,'Phorocera slossonae','species'),(1842510,380541,'Smidtia conspersa','species'),(1842511,179523,'Winthemia capensis','species'),(1842512,179523,'Winthemia quadrata','species'),(1842513,179523,'Winthemia rufiventris','species'),(1842514,695860,'Avibrissosturmia sp. JOS-2016','species'),(1842515,1138048,'Triodontopyga sp. JOS-2016','species'),(1842516,179523,'Winthemia sp. JOS-2016','species'),(1842517,1207073,'candidate division NC10 bacterium SPGG6','species'),(1842518,49928,'bacterium SPGG8','species'),(1842519,189774,'Chloroflexi bacterium SPGG9','species'),(1842520,1298915,'Nitrospirae bacterium SPGG5','species'),(1842521,35800,'Nitrospina sp. SPGG3','species'),(1842522,33807,'Alphaproteobacteria bacterium SPGG7','species'),(1842523,33807,'Alphaproteobacteria bacterium SPGG1','species'),(1842524,81684,'Proteobacteria bacterium SPGG4','species'),(1842525,81684,'Proteobacteria bacterium SPGG2','species'),(1842526,6906,'Papiliocoelotes','genus'),(1842527,1842526,'Papiliocoelotes guanyinensis','species'),(1842528,1842526,'Papiliocoelotes guitangensis','species'),(1842529,1842526,'Papiliocoelotes jiepingensis','species'),(1842530,1842526,'Papiliocoelotes meiyuensis','species'),(1842531,1842526,'Papiliocoelotes yezhouensis','species'),(1842532,18,'Pelobacter sp. SFB93','species'),(1842533,12916,'Acidovorax sp. RAC01','species'),(1842534,28105,'Sinorhizobium sp. RAC02','species'),(1842535,150203,'Blastomonas sp. RAC04','species'),(1842536,357,'Agrobacterium sp. RAC06','species'),(1842537,47420,'Hydrogenophaga sp. RAC07','species'),(1842539,85413,'Bosea sp. RAC05','species'),(1842540,378210,'Methyloversatilis sp. RAC08','species'),(1842541,1004743,'Patania iopasalis','species'),(1842542,1004743,'Patania scinisalis','species'),(1842543,1004743,'Patania concatenalis','species'),(1842544,1004743,'Patania costalis','species'),(1842545,1004743,'Patania deficiens','species'),(1842546,1004743,'Patania expictalis','species'),(1842551,1004743,'Patania harutai','species'),(1842552,1004743,'Patania quadrimaculalis','species'),(1842553,47383,'Simulium tunja','species'),(1842554,47383,'Simulium cormonsi','species'),(1842555,167982,'Bruinsmia polysperma','species'),(1842556,41993,'Ceratozamia santillanii','species'),(1842557,41993,'Ceratozamia sp. FNM-2016','species'),(1842558,1386,'Bacillus sp. MR100','species'),(1842559,1386,'Bacillus sp. MR74','species'),(1842560,75,'Caulobacter sp. MR29','species'),(1842561,79328,'Chitinophaga sp. MR33','species'),(1842562,2034,'Curtobacterium sp. MR4','species'),(1842563,2034,'Curtobacterium sp. MR62','species'),(1842564,33882,'Microbacterium sp. MR48','species'),(1842565,33882,'Microbacterium sp. MR7','species'),(1842566,423349,'Mucilaginibacter sp. MR1','species'),(1842567,53335,'Pantoea sp. MR17','species'),(1842568,379,'Rhizobium sp. MR5','species'),(1842569,379,'Rhizobium sp. MR50','species'),(1842570,13687,'Sphingomonas sp. MR107','species'),(1842571,1663,'Arthrobacter sp. P2(1)','species'),(1842572,1386,'Bacillus sp. LN16CC','species'),(1842573,1386,'Bacillus sp. S103','species'),(1842574,1386,'Bacillus sp. S152','species'),(1842575,1386,'Bacillus sp. S166','species'),(1842576,1386,'Bacillus sp. S180','species'),(1842577,1386,'Bacillus sp. S49','species'),(1842578,1386,'Bacillus sp. S50(2016)','species'),(1842579,1386,'Bacillus sp. S57(2016)','species'),(1842580,74385,'Gracilibacillus sp. S135','species'),(1842581,74385,'Gracilibacillus sp. S40','species'),(1842582,57493,'Kocuria sp. S186','species'),(1842583,1269,'Micrococcus sp. S184','species'),(1842584,182709,'Oceanobacillus sp. S161','species'),(1842585,182709,'Oceanobacillus sp. S162','species'),(1842586,182709,'Oceanobacillus sp. S163','species'),(1842587,182709,'Oceanobacillus sp. S172','species'),(1842588,182709,'Oceanobacillus sp. S209','species'),(1842589,200903,'Paraliobacillus sp. S174','species'),(1842590,1279,'Staphylococcus sp. S191','species'),(1842591,1279,'Staphylococcus sp. S250','species'),(1842592,197483,'Bacillaceae bacterium S168','species'),(1842593,1386,'Bacillus sp. S106','species'),(1842594,1386,'Bacillus sp. S115(2016)','species'),(1842595,1386,'Bacillus sp. S129(2016)','species'),(1842596,1386,'Bacillus sp. S130','species'),(1842597,1386,'Bacillus sp. S140','species'),(1842598,1386,'Bacillus sp. S143','species'),(1842599,1386,'Bacillus sp. S165(2016)','species'),(1842600,1386,'Bacillus sp. S167','species'),(1842601,1386,'Bacillus sp. S170','species'),(1842602,1386,'Bacillus sp. S171','species'),(1842603,1386,'Bacillus sp. S175','species'),(1842604,1386,'Bacillus sp. S204','species'),(1842605,1386,'Bacillus sp. S205','species'),(1842606,1386,'Bacillus sp. S37','species'),(1842607,1386,'Bacillus sp. S63','species'),(1842608,1386,'Bacillus sp. S66','species'),(1842609,1386,'Bacillus sp. S67','species'),(1842610,1386,'Bacillus sp. S68','species'),(1842611,1386,'Bacillus sp. S82(2016)','species'),(1842612,1386,'Bacillus sp. S83(2016)','species'),(1842613,1386,'Bacillus sp. S84(2016)','species'),(1842614,1386,'Bacillus sp. S86(2016)','species'),(1842615,1386,'Bacillus sp. S89','species'),(1842616,1386,'Bacillus sp. S94(2016)','species'),(1842617,1386,'Bacillus sp. S96','species'),(1842618,1386,'Bacillus sp. S99','species'),(1842619,1386,'Bacillus sp. s102','species'),(1842620,1386,'Bacillus sp. s131','species'),(1842621,1329200,'Fictibacillus sp. S160','species'),(1842622,2745,'Halomonas sp. S182','species'),(1842623,2745,'Halomonas sp. S190','species'),(1842624,2745,'Halomonas sp. S192','species'),(1842625,2745,'Halomonas sp. S194','species'),(1842626,2745,'Halomonas sp. S195','species'),(1842627,2745,'Halomonas sp. S196','species'),(1842628,2745,'Halomonas sp. S197','species'),(1842629,2745,'Halomonas sp. S198','species'),(1842630,2745,'Halomonas sp. S200','species'),(1842631,2745,'Halomonas sp. S201','species'),(1842632,2745,'Halomonas sp. S202','species'),(1842633,2745,'Halomonas sp. S203','species'),(1842634,2745,'Halomonas sp. S207','species'),(1842635,2745,'Halomonas sp. S226','species'),(1842636,2745,'Halomonas sp. S228','species'),(1842637,182709,'Oceanobacillus sp. S112','species'),(1842638,182709,'Oceanobacillus sp. S126','species'),(1842639,182709,'Oceanobacillus sp. S127','species'),(1842640,182709,'Oceanobacillus sp. S128','species'),(1842641,182709,'Oceanobacillus sp. S147','species'),(1842642,182709,'Oceanobacillus sp. S153','species'),(1842643,182709,'Oceanobacillus sp. S159','species'),(1842644,182709,'Oceanobacillus sp. S38','species'),(1842645,182709,'Oceanobacillus sp. S51','species'),(1842646,182709,'Oceanobacillus sp. S52','species'),(1842647,182709,'Oceanobacillus sp. S64','species'),(1842648,182709,'Oceanobacillus sp. S93','species'),(1842649,1279,'Staphylococcus sp. S107','species'),(1842650,1883,'Streptomyces sp. S74','species'),(1842651,459532,'Terribacillus sp. S125','species'),(1842652,459532,'Terribacillus sp. S56','species'),(1842653,84406,'Virgibacillus sp. S178','species'),(1842654,544,'Citrobacter sp. K36','species'),(1842655,5598,'Alternaria sp. A9','species'),(1842656,5598,'Alternaria sp. AS1','species'),(1842657,162023,'Rotala tulunadensis','species'),(1842658,41503,'Centaurea aksoyi','species'),(1842659,75646,'Centaurea drabifolia subsp. floccosa','subspecies'),(1842660,41503,'Centaurea nallihanense','species'),(1842661,145811,'Psephellus hadimensis','species'),(1842662,305387,'Rhaponticoides mykalea','species'),(1842663,1094892,'Powai lake megavirus','no rank'),(1842664,114728,'Influenza A virus (A/swine/Indiana/A01812190/2016(H1N2))','no rank'),(1842665,5020,'Vagicola','genus'),(1842666,1842665,'Vagicola chlamydospora','species'),(1842667,237,'Flavobacterium sp. SA31','species'),(1842668,1842665,'Vagicola dactylidis','species'),(1842669,68287,'Mesorhizobium sp. NWGS01','species'),(1842670,68287,'Mesorhizobium sp. NWGS03','species'),(1842671,68287,'Mesorhizobium sp. NWGS05','species'),(1842672,68287,'Mesorhizobium sp. NWGS09','species'),(1842673,68287,'Mesorhizobium sp. NWNX05','species'),(1842674,68287,'Mesorhizobium sp. NWSX06','species'),(1842675,68287,'Mesorhizobium sp. NWSX19','species'),(1842676,68287,'Mesorhizobium sp. NWSX20','species'),(1842677,68287,'Mesorhizobium sp. NWSX22','species'),(1842678,68287,'Mesorhizobium sp. NWSX23','species'),(1842679,68287,'Mesorhizobium sp. NWSX24','species'),(1842680,68287,'Mesorhizobium sp. NWSX25','species'),(1842681,68287,'Mesorhizobium sp. NWXJ02','species'),(1842682,68287,'Mesorhizobium sp. NWXJ08','species'),(1842683,68287,'Mesorhizobium sp. NWXJ16','species'),(1842684,68287,'Mesorhizobium sp. NWXJ18','species'),(1842685,68287,'Mesorhizobium sp. NWXJ21','species'),(1842686,68287,'Mesorhizobium sp. NWXJ25','species'),(1842687,68287,'Mesorhizobium sp. NWXJ27','species'),(1842688,68287,'Mesorhizobium sp. NWXJ28','species'),(1842689,68287,'Mesorhizobium sp. NWXJ30','species'),(1842690,68287,'Mesorhizobium sp. NWXJ31','species'),(1842691,68287,'Mesorhizobium sp. NWXJ32','species'),(1842692,68287,'Mesorhizobium sp. NWXJ33','species'),(1842693,68287,'Mesorhizobium sp. NWXJ36','species'),(1842694,68287,'Mesorhizobium sp. NWXJ39','species'),(1842695,68287,'Mesorhizobium sp. NWXJ40','species'),(1842696,68287,'Mesorhizobium sp. NWXJ42','species'),(1842697,68287,'Mesorhizobium sp. NWXJ43','species'),(1842698,507,'Alcaligenes sp. S3(2016)','species'),(1842699,1386,'Bacillus sp. S4(2016b)','species'),(1842700,5402,'Russula dhakuriana','species'),(1842701,5598,'Alternaria sp. HN1','species'),(1842702,5598,'Alternaria sp. HN2','species'),(1842703,5598,'Alternaria sp. HN3','species'),(1842704,45778,'Cloning vector p4305.1','species'),(1842705,45778,'Cloning vector pG2RNAi2','species'),(1842706,5529,'Metarhizium blattodeae','species'),(1842707,29278,'Mammalian expression vector pCI-NEO-FLAG-SMN','species'),(1842708,29278,'Mammalian expression vector pCI-NEO-FLAG-SMNdelta3','species'),(1842709,29278,'Mammalian expression vector pCI-NEO-FLAG-SMNdelta3,4,5,6,7','species'),(1842710,29278,'Mammalian expression vector pCI-NEO-FLAG-SMNdelta3,5','species'),(1842711,29278,'Mammalian expression vector pCI-NEO-FLAG-SMNdelta3,5,6','species'),(1842712,29278,'Mammalian expression vector pCI-NEO-FLAG-SMNdelta3,5,7','species'),(1842713,29278,'Mammalian expression vector pCI-NEO-FLAG-SMNdelta3,7','species'),(1842714,29278,'Mammalian expression vector pCI-NEO-FLAG-SMNdelta5','species'),(1842715,29278,'Mammalian expression vector pCI-NEO-FLAG-SMNdelta5,6','species'),(1842716,29278,'Mammalian expression vector pCI-NEO-FLAG-SMNdelta5,6,7','species'),(1842717,29278,'Mammalian expression vector pCI-NEO-FLAG-SMNdelta5,7','species'),(1842718,29278,'Mammalian expression vector pCI-NEO-FLAG-SMNdelta7','species'),(1842719,5073,'Penicillium sp. R15F22','species'),(1842720,5498,'Cladosporium sp. RR71','species'),(1842721,300251,'Paraconiothyrium sp. HR41','species'),(1842722,1508269,'Penicillifer sp. HR21','species'),(1842723,5543,'Trichoderma sp. HR51','species'),(1842724,145966,'Volutella sp. HR42','species'),(1842725,5073,'Penicillium sp. RR22','species'),(1842726,5543,'Trichoderma sp. RS92','species'),(1842727,28065,'Rhodoferax sp. DCY110','species'),(1842728,983939,'Holtermanniella sp. L5.6','species'),(1842729,1540040,'Candida sp. 3 NF-2016','species'),(1842730,5552,'Trichosporon sp. L12.20','species'),(1842731,42610,'Saccodon','genus'),(1842732,1842731,'Saccodon dariensis','species'),(1842734,410656,'human reproductive system metagenome','species'),(1842735,449102,'Pristimantis sp. AC 5.15','species'),(1842736,170003,'Aspicilia blastidiata','species'),(1842737,170003,'Aspicilia goettweigensis','species'),(1842739,151045,'Alectryon pubescens','species'),(1842740,43445,'Antirhea putaminosa','species'),(1842741,162647,'Archidendron lovelliae','species'),(1842742,290917,'Atalaya calcicola','species'),(1842743,290917,'Atalaya collina','species'),(1842744,39975,'Backhousia sp. Beenleigh','species'),(1842745,39975,'Backhousia sp. Belgama','species'),(1842746,283089,'Cleistanthus dallachyanus','species'),(1842747,3452,'Clematis aristata','species'),(1842748,3452,'Clematis fawcettii','species'),(1842749,22027,'Cryptocarya vulgaris','species'),(1842750,4610,'Cyperus rupicola','species'),(1842751,74880,'Daphnandra apatela','species'),(1842752,647262,'Dendrocnide moroides','species'),(1842753,48522,'Ehretia grahamii','species'),(1842754,46053,'Euphrasia bella','species'),(1842755,316764,'Fontainea australis','species'),(1842756,13538,'Gaultheria viridicarpa','species'),(1842757,271783,'Lenwebbia sp. Blackall Range','species'),(1842758,271783,'Lenwebbia sp. Main Range','species'),(1842759,13590,'Leucopogon mitchellii','species'),(1842760,13590,'Leucopogon sp. Lamington','species'),(1842761,58959,'Libertia paniculata','species'),(1842762,141490,'Marsdenia glandulifera','species'),(1842763,141490,'Marsdenia microlepis','species'),(1842764,141490,'Marsdenia viridiflora','species'),(1842765,68547,'Medicosma forsteri','species'),(1842766,141584,'Melodinus acutiflorus','species'),(1842767,59981,'Myrsine arenaria','species'),(1842768,59981,'Myrsine crassifolia','species'),(1842769,126546,'Notelaea sp. 300201097','species'),(1842770,66031,'Oplismenus mollis','species'),(1842771,356288,'Owenia cepiodora','species'),(1842772,81487,'Palmeria racemosa','species'),(1842773,69386,'Parsonsia induplicata','species'),(1842774,58880,'Phyllanthus similis','species'),(1842775,41227,'Plectranthus nitidus','species'),(1842776,106697,'Pomaderris clivicola','species'),(1842777,106697,'Pomaderris notata','species'),(1842779,178132,'Rhodamnia spongiosa','species'),(1842780,132460,'Rhynchosia acuminatissima','species'),(1842781,53922,'Senna gaudichaudii','species'),(1842782,147243,'Stephania renifolia','species'),(1842783,55372,'Symplocos thwaitesii','species'),(1842784,1382133,'Tapeinosperma pseudojambosa','species'),(1842785,179718,'Xylosma ovata','species'),(1842786,102399,'Spondylus sp. PYW-2016','species'),(1842787,28655,'Scaptotrigona sp. TRA-2016','species'),(1842788,33508,'Saccostrea cucullata complex sp. DS-2','species'),(1842789,33508,'Saccostrea cucullata complex sp. DS-7','species'),(1842790,33508,'Saccostrea cucullata complex sp. DS-8','species'),(1842791,33508,'Saccostrea cucullata complex sp. DS-9','species'),(1842792,33508,'Saccostrea cucullata complex sp. HT-1','species'),(1842793,33508,'Saccostrea cucullata complex sp. LJ-1','species'),(1842794,33508,'Saccostrea cucullata complex sp. LJ-11','species'),(1842795,33508,'Saccostrea cucullata complex sp. LJ-12','species'),(1842796,33508,'Saccostrea cucullata complex sp. LJ-13','species'),(1842797,33508,'Saccostrea cucullata complex sp. LJ-14','species'),(1842798,33508,'Saccostrea cucullata complex sp. LJ-15','species'),(1842799,33508,'Saccostrea cucullata complex sp. LJ-3','species'),(1842800,33508,'Saccostrea cucullata complex sp. LJ-4','species'),(1842801,33508,'Saccostrea cucullata complex sp. LJ-7','species'),(1842802,33508,'Saccostrea cucullata complex sp. LJ-8','species'),(1842803,33508,'Saccostrea cucullata complex sp. SC-10','species'),(1842804,33508,'Saccostrea cucullata complex sp. SC-2','species'),(1842805,33508,'Saccostrea cucullata complex sp. SC-3','species'),(1842806,33508,'Saccostrea cucullata complex sp. SC-4','species'),(1842807,33508,'Saccostrea cucullata complex sp. SC-6','species'),(1842808,33508,'Saccostrea cucullata complex sp. SC-7','species'),(1842809,33508,'Saccostrea cucullata complex sp. SC-8','species'),(1842810,33508,'Saccostrea cucullata complex sp. SC-9','species'),(1842811,33508,'Saccostrea cucullata complex sp. XL-10','species'),(1842812,33508,'Saccostrea cucullata complex sp. XL-11','species'),(1842813,33508,'Saccostrea cucullata complex sp. XL-13','species'),(1842814,33508,'Saccostrea cucullata complex sp. XL-14','species'),(1842815,33508,'Saccostrea cucullata complex sp. XL-15','species'),(1842816,33508,'Saccostrea cucullata complex sp. XL-16','species'),(1842817,33508,'Saccostrea cucullata complex sp. XL-17','species'),(1842818,33508,'Saccostrea cucullata complex sp. XL-3','species'),(1842819,33508,'Saccostrea cucullata complex sp. XL-5','species'),(1842820,33508,'Saccostrea cucullata complex sp. XL-6','species'),(1842821,33508,'Saccostrea cucullata complex sp. XL-8','species'),(1842822,33508,'Saccostrea cucullata complex sp. XL-9','species'),(1842823,33508,'Saccostrea cucullata complex sp. YM-14','species'),(1842824,33508,'Saccostrea cucullata complex sp. YM-15','species'),(1842825,33508,'Saccostrea cucullata complex sp. YM-2','species'),(1842826,33508,'Saccostrea mordax complex sp. LJ-2','species'),(1842827,33508,'Saccostrea mordax complex sp. LJ-5','species'),(1842828,33508,'Saccostrea mordax complex sp. XL-7','species'),(1842829,33508,'Saccostrea mordax complex sp. YM-1','species'),(1842830,33508,'Saccostrea mordax complex sp. YM-10','species'),(1842831,33508,'Saccostrea mordax complex sp. YM-11','species'),(1842832,33508,'Saccostrea mordax complex sp. YM-12','species'),(1842833,33508,'Saccostrea mordax complex sp. YM-13','species'),(1842834,33508,'Saccostrea mordax complex sp. YM-3','species'),(1842835,33508,'Saccostrea mordax complex sp. YM-4','species'),(1842836,33508,'Saccostrea mordax complex sp. YM-5','species'),(1842837,33508,'Saccostrea mordax complex sp. YM-6','species'),(1842838,33508,'Saccostrea mordax complex sp. YM-7','species'),(1842839,33508,'Saccostrea mordax complex sp. YM-8','species'),(1842840,33508,'Saccostrea mordax complex sp. YM-9','species'),(1842841,119083,'Psydrax cf. odorata Bridgooda P.I.Forster PIF5657','species'),(1842842,1421180,'Alia gausapata','species'),(1842843,155529,'Calliostoma annulatum','species'),(1842844,69585,'Epitonium sawinae','species'),(1842845,1235681,'Glebocarcinus oregonensis','species'),(1842846,6484,'Nassarius mendicus','species'),(1842847,708507,'Ocinebrina interfossa','species'),(1842848,1260490,'Potamolithus lapidum','species'),(1842849,1842848,'Potamolithus lapidum supersulcatus','subspecies'),(1842850,1462605,'Glycine sp. Marburg','species'),(1842851,135261,'Prasiola cf. meridionalis JASM201','species'),(1842852,135261,'Prasiola cf. meridionalis JASM202','species'),(1842853,135261,'Prasiola cf. calophylla JASM204','species'),(1842854,135261,'Prasiola cf. meridionalis JASM218','species'),(1842855,76312,'Caulerpa sp. ABF-2016','species'),(1842856,238821,'Cryptogramma bithynica','species'),(1842857,177657,'Apatidelia','genus'),(1842858,1842857,'Apatidelia acuminata','species'),(1842859,1842857,'Apatidelia sp. JX-2016','species'),(1842860,449102,'Pristimantis nietoi','species'),(1842865,449102,'Pristimantis buenaventura','species'),(1842866,65056,'Lejeunea pulchriflora','species'),(1842867,58569,'Abracris dilecta','species'),(1842868,239344,'Coslenchus sp. 2 JH-2016','species'),(1842869,483422,'environmental samples','no rank'),(1842870,1842869,'uncultured Estrella sp.','species'),(1842871,1298,'Deinococcus sp. X2(2016)','species'),(1842872,1002506,'Leptonetela','genus'),(1842873,1842872,'Leptonetela arvanitidisi','species'),(1842874,1842872,'Leptonetela chiosensis','species'),(1842875,1842872,'Leptonetela kanellisi','species'),(1842876,1842872,'Leptonetela paragamiani','species'),(1842877,1842872,'Leptonetela penevi','species'),(1842878,1842872,'Leptonetela thracia','species'),(1842879,1002506,'Protoleptoneta','genus'),(1842880,1842879,'Protoleptoneta bulgarica','species'),(1842881,29278,'Cloning vector pSI-AGL10','species'),(1842882,29278,'Cloning vector pSI-AGL10-DI','species'),(1842883,29278,'Cloning vector pSI-AGL10-DM','species'),(1842884,29278,'Cloning vector pSI-AGR10','species'),(1842885,29278,'Cloning vector pSI-AGZ10','species'),(1842886,29278,'Cloning vector pSI-DAZ-DI','species'),(1842887,29278,'Cloning vector pSI-DSZ2cx-DI','species'),(1842888,29278,'Cloning vector pSI-DSZ2cx-PGK','species'),(1842889,29278,'Cloning vector pSI-DSZ2cx-TRE','species'),(1842890,29278,'Cloning vector pSI-DSZ2cx-UBC','species'),(1842891,29278,'Cloning vector pSI-DSZ2x-DM','species'),(1842892,29278,'Cloning vector pSI-DSZcx-SV40','species'),(1842893,29278,'Cloning vector pSI_DAZ-DM','species'),(1842894,1633823,'Chaetonotidae gen. sp. ARSG-2016','species'),(1842895,28875,'Rotavirus G28','no rank'),(1842896,15170,'Tillandsia x duvalii','species'),(1842897,15170,'Tillandsia adpressiflora','species'),(1842898,15170,'Tillandsia aff. comitanensis JPP-2016','species'),(1842899,15170,'Tillandsia argentea','species'),(1842900,15170,'Tillandsia calcicola','species'),(1842901,15170,'Tillandsia carnosa','species'),(1842903,15170,'Tillandsia chlorophylla','species'),(1842904,15170,'Tillandsia comitanensis','species'),(1842905,15170,'Tillandsia cucaensis','species'),(1842906,15170,'Tillandsia elusiva','species'),(1842907,15170,'Tillandsia extensa','species'),(1842908,15170,'Tillandsia flexuosa','species'),(1842909,15170,'Tillandsia fresnilloensis','species'),(1842910,15170,'Tillandsia fuchsii','species'),(1842911,49889,'Tillandsia funckiana var. recurvifolia','varietas'),(1842912,15170,'Tillandsia huamelulaensis','species'),(1842913,15170,'Tillandsia izabalensis','species'),(1842914,15170,'Tillandsia juruana','species'),(1842915,15170,'Tillandsia karwinskyana','species'),(1842916,15170,'Tillandsia kegeliana','species'),(1842917,15170,'Tillandsia leiboldiana','species'),(1842918,15170,'Tillandsia limbata','species'),(1842919,1908704,'Pseudalcantarea macropetala','species'),(1842920,15170,'Tillandsia marnieri-lapostollei','species'),(1842921,15170,'Tillandsia may-patii','species'),(1842922,15170,'Tillandsia mima','species'),(1842923,15170,'Tillandsia nicolasensis','species'),(1842924,15170,'Tillandsia novakii','species'),(1842925,15170,'Tillandsia pinicola','species'),(1842926,49879,'Tillandsia utriculata subsp. pringlei','subspecies'),(1842927,15170,'Tillandsia propagulifera','species'),(1842928,15170,'Tillandsia pueblensis','species'),(1842929,15170,'Tillandsia socialis','species'),(1842930,15170,'Tillandsia spiraliflora','species'),(1842931,15170,'Tillandsia tehuacana','species'),(1842932,15170,'Tillandsia triglochinoides','species'),(1842933,489821,'Norovirus/GII.4/1993-6/UK','no rank'),(1842934,489821,'Norovirus/GII.4/1999/Malawi','no rank'),(1842935,489821,'Norovirus/GII.4/2000/Malawi','no rank'),(1842936,489821,'Norovirus/GII.4/2002/Malawi','no rank'),(1842937,489821,'Norovirus/GII.4/2009/UK','no rank'),(1842938,4958,'Debaryomyces sp. UFMGCMY5973','species'),(1842941,1386,'Bacillus sp. 9A2','species'),(1842942,1386,'Bacillus sp. 9B2','species'),(1842943,1386,'Bacillus sp. 9C2','species'),(1842944,551,'Erwinia sp. 8A1','species'),(1842945,286,'Pseudomonas sp. 10A2','species'),(1842946,286,'Pseudomonas sp. 10C1','species'),(1842947,286,'Pseudomonas sp. 8B2','species'),(1842948,286,'Pseudomonas sp. 8C2','species'),(1842949,286,'Pseudomonas sp. 9A1','species'),(1842950,49928,'bacterium 10A1','species'),(1842951,49928,'bacterium 9C1','species'),(1842952,33811,'gamma proteobacterium 10B1','species'),(1842953,50423,'gamma proteobacterium enrichment culture','species'),(1842954,557721,'Atla oulankaensis','species'),(1842955,557721,'Atla palicei','species'),(1842956,557721,'Atla tibelliorum','species'),(1842957,557721,'Atla vitikainenii','species'),(1842958,1663,'Arthrobacter sp. SJ41B','species'),(1842959,57609,'Xanthomonadaceae bacterium SJ62','species'),(1842960,119211,'Influenza A virus (A/mallard/Xuyi/14/2015(H3N8))','no rank'),(1842961,219820,'Haemoproteus sp. JMC-2016a','species'),(1842962,102793,'Influenza A virus (A/chicken/Gansu/5/2012(H5N1))','no rank'),(1842963,102793,'Influenza A virus (A/chicken/Gansu/6/2012(H5N1))','no rank'),(1842964,119220,'Influenza A virus (A/chicken/Hebei/3/2013(H5N2))','no rank'),(1842965,119220,'Influenza A virus (A/chicken/Heilongjiang/S7/2014(H5N2))','no rank'),(1842966,102793,'Influenza A virus (A/chicken/Liaoning/S4092/2011(H5N1))','no rank'),(1842967,102793,'Influenza A virus (A/chicken/Ningxia/2/2012(H5N1))','no rank'),(1842968,119220,'Influenza A virus (A/chicken/Shandong/S3/2014(H5N2))','no rank'),(1842969,72862,'Hyalomma rufipes rufipes','subspecies'),(1842970,374159,'Sarcocystis sp. ex Vulpes vulpes','species'),(1842975,203686,'Theileria sp. YZ-2016a','species'),(1842976,449102,'Pristimantis sp. RvM-2016a','species'),(1842977,1385334,'Tenthredopsis albonotata','species'),(1842978,1385334,'Tenthredopsis annuligera','species'),(1842979,1385334,'Tenthredopsis floricola','species'),(1842980,5864,'Babesia vulpes','species'),(1842981,323723,'Babesia sp. badger type A','species'),(1842982,323723,'Babesia sp. badger type B','species'),(1842983,797633,'Cytauxzoon sp. wild cat','species'),(1842984,242060,'Cystoisospora sp. badger','species'),(1842985,228014,'Hepatozoon sp. badger','species'),(1842986,212526,'Aspidoscelis neotesselata','species'),(1842987,212526,'Aspidoscelis tesselata','species'),(1842988,52434,'Coleonyx switaki','species'),(1843048,68287,'Mesorhizobium sp. STM 9286','species'),(1843049,68287,'Mesorhizobium sp. STM 9288','species'),(1843050,68287,'Mesorhizobium sp. STM 9289','species'),(1843051,68287,'Mesorhizobium sp. STM 9294','species'),(1843052,68287,'Mesorhizobium sp. STM 9304','species'),(1843053,68287,'Mesorhizobium sp. STM 9308','species'),(1843054,68287,'Mesorhizobium sp. STM 9314','species'),(1843055,68287,'Mesorhizobium sp. STM 9318','species'),(1843056,68287,'Mesorhizobium sp. STM 9335','species'),(1843057,68287,'Mesorhizobium sp. STM 9336','species'),(1843058,68287,'Mesorhizobium sp. STM 9339','species'),(1843059,68287,'Mesorhizobium sp. STM 9345','species'),(1843060,68287,'Mesorhizobium sp. STM 9355','species'),(1843061,68287,'Mesorhizobium sp. STM 9357','species'),(1843062,68287,'Mesorhizobium sp. STM 9368','species'),(1843063,68287,'Mesorhizobium sp. STM 9377','species'),(1843064,68287,'Mesorhizobium sp. STM 9380','species'),(1843065,68287,'Mesorhizobium sp. STM 9391','species'),(1843066,68287,'Mesorhizobium sp. STM 9393','species'),(1843067,68287,'Mesorhizobium sp. STM 9407','species'),(1843068,68287,'Mesorhizobium sp. STM 9425','species'),(1843069,68287,'Mesorhizobium sp. STM 9432','species'),(1843070,68287,'Mesorhizobium sp. STM 9444','species'),(1843071,68287,'Mesorhizobium sp. STM 9756','species'),(1843072,68287,'Mesorhizobium sp. STM 9777','species'),(1843073,68287,'Mesorhizobium sp. STM 9780','species'),(1843074,68287,'Mesorhizobium sp. STM 9796','species'),(1843075,68287,'Mesorhizobium sp. STM 9799','species'),(1843076,68287,'Mesorhizobium sp. STM 9800','species'),(1843077,68287,'Mesorhizobium sp. STM 9805','species'),(1843078,68287,'Mesorhizobium sp. STM 9809','species'),(1843079,68287,'Mesorhizobium sp. STM 9811','species'),(1843080,68287,'Mesorhizobium sp. STM 9818','species'),(1843081,102190,'Ophisaurus compressus','species'),(1843091,1386,'Bacillus sp. FJAT-28666','species'),(1843092,1386,'Bacillus sp. FJAT-28668','species'),(1843093,1386,'Bacillus sp. FJAT-28669','species'),(1843094,1329200,'Fictibacillus sp. FJAT-28674','species'),(1843095,400634,'Lysinibacillus sp. FJAT-28675','species'),(1843096,44249,'Paenibacillus sp. FJAT-29062','species'),(1843097,84406,'Virgibacillus sp. FJAT-28672','species'),(1843098,392735,'Uliginosibacterium sp. SS1-76','species'),(1843099,649461,'Lacibacter nakdongensis','species'),(1843100,128959,'Ravinia acerba','species'),(1843101,128959,'Ravinia sp. ESW-2015a','species'),(1843102,121369,'Tantilla yaquia','species'),(1843103,226,'Alteromonas sp. M03','species'),(1843104,226,'Alteromonas sp. S142','species'),(1843105,226,'Alteromonas sp. S146','species'),(1843106,1386,'Bacillus sp. M02','species'),(1843107,1386,'Bacillus sp. M146','species'),(1843108,94139,'Catenococcus sp. S123','species'),(1843109,94139,'Catenococcus sp. S40','species'),(1843110,42054,'Chromohalobacter sp. S139','species'),(1843111,393277,'Donghicola sp. S03','species'),(1843112,393277,'Donghicola sp. S153','species'),(1843113,33986,'Exiguobacterium sp. MT118','species'),(1843114,33986,'Exiguobacterium sp. S27','species'),(1843115,2745,'Halomonas sp. M10','species'),(1843116,157226,'Jeotgalibacillus sp. M12','species'),(1843117,261963,'Kangiella sp. M99','species'),(1843118,57493,'Kocuria sp. M147','species'),(1843119,57493,'Kocuria sp. S29','species'),(1843120,2742,'Marinobacter sp. S121','species'),(1843121,28253,'Marinomonas sp. M32','species'),(1843122,1197472,'Meridianimaribacter sp. M115','species'),(1843123,444051,'Mesoflavibacter sp. S37','species'),(1843124,33882,'Microbacterium sp. M121','species'),(1843125,33882,'Microbacterium sp. S133','species'),(1843126,33882,'Microbacterium sp. S69','species'),(1843127,1269,'Micrococcus sp. M89','species'),(1843128,1269,'Micrococcus sp. S20','species'),(1843129,111500,'Muricauda sp. S119','species'),(1843130,481445,'Nautella sp. M01','species'),(1843131,481445,'Nautella sp. S148','species'),(1843132,302485,'Phaeobacter sp. M154','species'),(1843133,302485,'Phaeobacter sp. S34','species'),(1843134,302485,'Phaeobacter sp. S86','species'),(1843135,53246,'Pseudoalteromonas sp. M141','species'),(1843136,53246,'Pseudoalteromonas sp. M183','species'),(1843137,53246,'Pseudoalteromonas sp. S05','species'),(1843138,53246,'Pseudoalteromonas sp. S156','species'),(1843139,53246,'Pseudoalteromonas sp. S63','species'),(1843140,290180,'Roseivirga sp. S120','species'),(1843141,97050,'Ruegeria sp. M33','species'),(1843142,97050,'Ruegeria sp. M34','species'),(1843143,97050,'Ruegeria sp. M76','species'),(1843144,97050,'Ruegeria sp. S137','species'),(1843145,573139,'Shimia sp. M135','species'),(1843146,1279,'Staphylococcus sp. M36','species'),(1843147,1279,'Staphylococcus sp. S02','species'),(1843148,1279,'Staphylococcus sp. S58','species'),(1843149,1279,'Staphylococcus sp. S80','species'),(1843150,393005,'Tamlana sp. M77','species'),(1843151,104267,'Tenacibaculum sp. M68','species'),(1843152,104267,'Tenacibaculum sp. S71','species'),(1843153,335927,'Thalassobius sp. M108','species'),(1843154,662,'Vibrio sp. M151','species'),(1843155,662,'Vibrio sp. M185','species'),(1843156,662,'Vibrio sp. M21','species'),(1843157,662,'Vibrio sp. M29','species'),(1843158,662,'Vibrio sp. M64','species'),(1843159,662,'Vibrio sp. M84','species'),(1843160,662,'Vibrio sp. S157','species'),(1843161,662,'Vibrio sp. S60','species'),(1843162,662,'Vibrio sp. S82','species'),(1843163,662,'Vibrio sp. T146','species'),(1843164,286104,'Winogradskyella sp. S31','species'),(1843165,8526,'Tiliqua multifasciata','species'),(1843166,1386,'Bacillus sp. S36(2016)','species'),(1843167,479313,'Cnemonyx vismiacolens','species'),(1843168,461696,'Diamerus hispidus','species'),(1843169,105105,'Acanthotomicus sp. 1 DP-2016','species'),(1843170,202007,'Larinus sp. DP-2016','species'),(1843171,479328,'Pselactus sp. DP-2016','species'),(1843172,652538,'Brentidae gen. sp. DP-2016','species'),(1843173,43645,'Uma notata cowlesi','subspecies'),(1843175,39142,'Boiga sp. EAC-2016a','species'),(1843176,8721,'Bothrops sp. EAC-2016a','species'),(1843177,1108960,'Quadrulella quadrigera','species'),(1843178,1108960,'Quadrulella alata','species'),(1843179,1108960,'Quadrulella madibai','species'),(1843180,1108960,'Quadrulella variabilis','species'),(1843181,1979876,'Mrabella subcarinata','species'),(1843182,1386,'Bacillus sp. CMAA 1363','species'),(1843183,33986,'Exiguobacterium sp. SH31','species'),(1843184,286,'Pseudomonas sp. AU11447','species'),(1843185,2236,'Halostella','genus'),(1843188,82335,'Notholirion campanulatum','species'),(1843190,1820131,'Calvadosia campanulata','species'),(1843191,1820131,'Calvadosia corbini','species'),(1843192,1820131,'Calvadosia cruxmelitensis','species'),(1843193,1820131,'Calvadosia tasmaniensis','species'),(1843194,1820131,'Calvadosia vanhoeffeni','species'),(1843195,1820131,'Calvadosia cruciformis','species'),(1843196,37533,'Haliclystus borealis','species'),(1843197,37533,'Haliclystus inabai','species'),(1843198,313505,'Lucernaria bathyphila','species'),(1843199,313505,'Lucernaria quadricornis','species'),(1843201,1843207,'Lipkea','genus'),(1843202,1843201,'Lipkea ruspoliana','species'),(1843203,37529,'Manania','genus'),(1843204,1843203,'Manania gwilliami','species'),(1843205,1843203,'Manania uchidai','species'),(1843206,186803,'Anaerotaenia','genus'),(1843207,37528,'Lipkeidae','family'),(1843210,186803,'Anaerocolumna','genus'),(1843213,1820131,'Calvadosia sp. 1 LSM-2016','species'),(1843214,1820131,'Calvadosia sp. 2 LSM-2016','species'),(1843215,1820131,'Calvadosia sp. 3 LSM-2016','species'),(1843216,1820131,'Calvadosia sp. 4 LSM-2016','species'),(1843217,37533,'Haliclystus sp. AUS','species'),(1843218,1843201,'Lipkea sp. JAP 2','species'),(1843219,313505,'Lucernaria sp. EPR','species'),(1843220,313502,'Depastromorpha sp. AUS','species'),(1843221,3801,'Ribes album','species'),(1843222,1804623,'Corispermoideae','subfamily'),(1843226,93217,'Pandoraea sp. AEBBITSI1','species'),(1843227,1386,'Bacillus sp. SAD-04Egy','species'),(1843228,690884,'Lophiotrema fallopiae','species'),(1843229,741162,'Lindgomyces pseudomadisonensis','species'),(1843230,71953,'Inocybe sp. B2SN012','species'),(1843231,5637,'Polyporus sp. B2SN016','species'),(1843232,166471,'Xylobolus sp. B3SN005','species'),(1843233,34444,'Lactarius sp. B3SN015','species'),(1843234,620,'Shigella sp. TYN 130607','species'),(1843235,84567,'Pedobacter sp. V5RD','species'),(1843236,13687,'Sphingomonas sp. W16RD','species'),(1843237,13687,'Sphingomonas sp. W18RD','species'),(1843238,299327,'Influenza A virus (A/duck/Shanghai/29-1/2009(H4N2))','no rank'),(1843239,102800,'Influenza A virus (A/duck/Shanghai/408-1/2009(H4N6))','no rank'),(1843240,102800,'Influenza A virus (A/duck/Shanghai/420-2/2009(H4N6))','no rank'),(1843241,102800,'Influenza A virus (A/duck/Shanghai/421-2/2009(H4N6))','no rank'),(1843242,102800,'Influenza A virus (A/duck/Shanghai/44-2/2009(H4N6))','no rank'),(1843243,102800,'Influenza A virus (A/duck/Shanghai/46-2/2009(H4N6))','no rank'),(1843244,102800,'Influenza A virus (A/duck/Shanghai/67-2/2009(H4N6))','no rank'),(1843245,102800,'Influenza A virus (A/duck/Shanghai/MH-2/2009(H4N6))','no rank'),(1843246,55141,'Squatina sp. JT-2016a','species'),(1843247,119216,'Influenza A virus (A/ostrich/Zimbabwe/222-E3/1996(H7N1))','no rank'),(1843248,119216,'Influenza A virus (A/ostrich/Zimbabwe/222-P10/1996(H7N1))','no rank'),(1843249,36922,'Diaporthe sp. YZ','species'),(1843250,547,'Enterobacter sp. IK4','species'),(1843251,547,'Enterobacter sp. NK8','species'),(1843252,620,'Shigella sp. AS8','species'),(1843253,286,'Pseudomonas sp. BI199','species'),(1843254,407951,'Neofusicoccum sp. CAA692','species'),(1843255,1883,'Streptomyces sp. NNPR11','species'),(1843256,1883,'Streptomyces sp. NNPR15','species'),(1843257,1883,'Streptomyces sp. NNPR28','species'),(1843258,1883,'Streptomyces sp. NNPR36','species'),(1843259,1883,'Streptomyces sp. NNPR38','species'),(1843260,1883,'Streptomyces sp. NNPR39','species'),(1843261,1883,'Streptomyces sp. NNPR52','species'),(1843262,1883,'Streptomyces sp. NNPR55','species'),(1843263,1883,'Streptomyces sp. NNPR61','species'),(1843264,1883,'Streptomyces sp. NNPR62','species'),(1843265,1883,'Streptomyces sp. NNPR64','species'),(1843266,1883,'Streptomyces sp. NNPR69','species'),(1843267,1883,'Streptomyces sp. NNPR76','species'),(1843268,1883,'Streptomyces sp. NNPR9','species'),(1843269,986141,'Neoscirpus','genus'),(1843270,3511,'Quercus x rosacea','species'),(1843271,40685,'Salix x reichardtii','species'),(1843275,23216,'Rubus tuberculatus','species'),(1843279,255207,'Favolus grammocephalus','species'),(1843280,255207,'Favolus tenuiculus','species'),(1843281,5637,'Polyporus sp. ZJL-2016a','species'),(1843282,5637,'Polyporus fraxinicola','species'),(1843286,5637,'Polyporus sp. ZJL-2016b','species'),(1843287,5637,'Polyporus sp. ZJL-2016c','species'),(1843288,5637,'Polyporus sp. ZJL-2016d','species'),(1843289,3749,'Malus cf. x robusta OMH0009','species'),(1843290,3764,'Rosa cf. canina OMH-C11','species'),(1843292,1196446,'Dinemasporium sp. MFLU 15-1295','species'),(1843293,1603684,'Bredia quadrangularis','species'),(1843294,1603684,'Bredia sinensis','species'),(1843295,119945,'Phyllagathis fengii','species'),(1843296,119945,'Phyllagathis nudipes','species'),(1843297,137810,'Sonerila cantonensis','species'),(1843298,689650,'Corica soborna','species'),(1843299,5340,'Agaricus albosquamosus','species'),(1843300,5340,'Agaricus amoenomyces','species'),(1843301,5340,'Agaricus brunneopileatus','species'),(1843302,5340,'Agaricus candidolutescens','species'),(1843304,5340,'Agaricus crassisquamosus','species'),(1843305,5340,'Agaricus dilutibrunneus','species'),(1843306,5340,'Agaricus dolichopus','species'),(1843307,5340,'Agaricus erectosquamosus','species'),(1843308,5340,'Agaricus gemellatus','species'),(1843309,5340,'Agaricus gratolens','species'),(1843310,5340,'Agaricus hanthanaensis','species'),(1843312,5340,'Agaricus inthanonensis','species'),(1843313,5340,'Agaricus kunmingensis','species'),(1843314,5340,'Agaricus lanipedisimilis','species'),(1843315,5340,'Agaricus leucolepidotus','species'),(1843316,5340,'Agaricus litoraloides','species'),(1843317,5340,'Agaricus pallidobrunneus','species'),(1843318,5340,'Agaricus parasubrutilescens','species'),(1843319,5340,'Agaricus planipileus','species'),(1843320,5340,'Agaricus sp. AW145','species'),(1843321,5340,'Agaricus sp. CA921','species'),(1843322,5340,'Agaricus sp. JH105','species'),(1843323,5340,'Agaricus sp. LAPAM14','species'),(1843324,5340,'Agaricus sp. LD2012162','species'),(1843325,5340,'Agaricus sp. LD2012185','species'),(1843326,5340,'Agaricus sp. RP32','species'),(1843327,5340,'Agaricus sp. SHY2011073117','species'),(1843328,5340,'Agaricus sp. SHY2012070604','species'),(1843329,5340,'Agaricus sp. SWK014','species'),(1843330,5340,'Agaricus sp. ZRL160','species'),(1843331,5340,'Agaricus sp. ZRL2010010','species'),(1843332,5340,'Agaricus sp. ZRL2010099','species'),(1843333,5340,'Agaricus sp. ZRL2011039','species'),(1843334,5340,'Agaricus sp. ZRL2011156','species'),(1843335,5340,'Agaricus sp. ZRL2012002','species'),(1843336,5340,'Agaricus sp. ZRL2012004','species'),(1843337,5340,'Agaricus sp. ZRL2012006','species'),(1843338,5340,'Agaricus sp. ZRL2012012','species'),(1843339,5340,'Agaricus sp. ZRL2012030','species'),(1843340,5340,'Agaricus sp. ZRL2012199','species'),(1843341,5340,'Agaricus sp. ZRL2012357','species'),(1843342,5340,'Agaricus sp. ZRL2012576','species'),(1843343,5340,'Agaricus sp. ZRL2012604','species'),(1843344,5340,'Agaricus sp. ZRL2012608','species'),(1843345,5340,'Agaricus sp. ZRL2012618','species'),(1843346,5340,'Agaricus sp. ZRL2012630','species'),(1843347,5340,'Agaricus sp. ZRL2012657','species'),(1843348,5340,'Agaricus sp. ZRL2012714','species'),(1843349,5340,'Agaricus sp. ZRL2014289','species'),(1843350,5340,'Agaricus sp. ZRL2085','species'),(1843351,5340,'Agaricus sp. ZRL2109','species'),(1843352,5340,'Agaricus sp. ZRLLD013','species'),(1843353,5340,'Agaricus sp. ZRLLD026','species'),(1843354,5340,'Agaricus sp. ZRLQHY43','species'),(1843355,5340,'Agaricus sp. ZRLWXH3067','species'),(1843356,5340,'Agaricus sp. ZRLWXH3076','species'),(1843357,5340,'Agaricus sp. ZRLWXH3078','species'),(1843358,5340,'Agaricus sp. ZRLWXH3140','species'),(1843359,5340,'Agaricus sp. ZRLWXH3150','species'),(1843360,5340,'Agaricus sp. ZRLWXH3161','species'),(1843361,5340,'Agaricus suthepensis','species'),(1843362,5340,'Agaricus variabilicolor','species'),(1843363,5340,'Agaricus variicystis','species'),(1843364,114727,'Influenza A virus (A/India/DRDE_GWL672/2015(H1N1))','no rank'),(1843365,114727,'Influenza A virus (A/India/DRDE_GWL84/2015(H1N1))','no rank'),(1843366,1663,'Arthrobacter sp. GAG','species'),(1843367,223089,'Orobanche alba subsp. alba','subspecies'),(1843368,165695,'Sphingobium sp. RAC03','species'),(1843370,700857,'Prionolabis sp. 14694','species'),(1843371,469,'Acinetobacter sp. Ac_1271','species'),(1843372,167525,'Trachypenaeus anchoralis','species'),(1843373,649390,'Trachysalambria albicoma','species'),(1843374,649390,'Trachysalambria aspera','species'),(1843375,649390,'Trachysalambria brevisuturae','species'),(1843376,649390,'Trachysalambria curvirostris','species'),(1843377,649390,'Trachysalambria longipes','species'),(1843378,649390,'Trachysalambria malaiana','species'),(1843379,649390,'Trachysalambria nansei','species'),(1843380,649390,'Trachysalambria palaestinensis','species'),(1843381,649390,'Trachysalambria crosnieri','species'),(1843382,649390,'Trachysalambria dentata','species'),(1843383,649390,'Trachysalambria parvispina','species'),(1843384,1177,'Nostoc sp. 13PaB307','species'),(1843385,1177,'Nostoc sp. 1PaB307','species'),(1843386,1177,'Nostoc sp. 34PaA307','species'),(1843387,1177,'Nostoc sp. 4PaM307','species'),(1843388,75361,'Schizothorax heterochilus','species'),(1843389,1119493,'Tineobius sp. LF-2016','species'),(1843390,278171,'Sasanidus','genus'),(1843391,5340,'Agaricus parvibicolor','species'),(1843392,703961,'Ficimia publia','species'),(1843393,1544367,'Conopsis lineata','species'),(1843394,703963,'Gyalopion quadrangulare','species'),(1843396,374159,'Sarcocystis sp. CLH-2016a','species'),(1843398,51326,'Koshicola','genus'),(1843400,5340,'Agaricus cf. bernardi CA383','species'),(1843401,5340,'Agaricus cf. essettei ZRL2012026','species'),(1843403,876656,'Heinemanomyces sp. ZRL185','species'),(1843411,68756,'Clavulina sp. Hayward C1H','species'),(1843412,68756,'Clavulina sp. Hayward C8K','species'),(1843413,68756,'Clavulina sp. Hayward C11O','species'),(1843414,5402,'Russula sp. Hayward R11O','species'),(1843415,5402,'Russula sp. Hayward R7O','species'),(1843416,5402,'Russula sp. Hayward R1K','species'),(1843417,68787,'Scleroderma sp. Hayward S13O','species'),(1843418,68787,'Scleroderma sp. Hayward S2H','species'),(1843419,68787,'Scleroderma sp. Hayward S14O','species'),(1843420,1274497,'Helicometrina labrisomi','species'),(1843421,293628,'Clathrosporium retortum','species'),(1843422,78910,'Syncephalis intermedia','species'),(1843428,50932,'Pertusaria thiospoda','species'),(1843431,304043,'Knodus orteguasae','species'),(1843433,50932,'Pertusaria xanthodes','species'),(1843434,33811,'gamma proteobacterium symbiont of Robbea hypermnestra','species'),(1843436,953,'Wolbachia endosymbiont of Drosophila griseolineata','species'),(1843437,49977,'Protocruzia tuzeti','species'),(1843438,953,'Wolbachia endosymbiont of Drosophila cestri','species'),(1843439,953,'Wolbachia endosymbiont of Drosophila gasici','species'),(1843440,953,'Wolbachia endosymbiont of Drosophila mediopicta','species'),(1843444,6003,'Coleps amphacanthus','species'),(1843445,555355,'Thalasseus bergii','species'),(1843446,297801,'Anous sp. AC-2016a','species'),(1843447,297801,'Anous sp. AC-2016b','species'),(1843448,171555,'Bryconamericus turiuba','species'),(1843449,304043,'Knodus borki','species'),(1843450,304043,'Knodus tiquiensis','species'),(1843451,304043,'Knodus victoriae','species'),(1843452,304043,'Knodus sp. 1 LHGP-2016','species'),(1843453,304043,'Knodus sp. 2 LHGP-2016','species'),(1843454,304043,'Knodus sp. 3 LHGP-2016','species'),(1843455,304043,'Knodus sp. 4 LHGP-2016','species'),(1843456,304043,'Knodus sp. 5 LHGP-2016','species'),(1843457,304043,'Knodus sp. 6 LHGP-2016','species'),(1843458,304043,'Knodus sp. n. 1 LHGP-2016','species'),(1843459,304043,'Knodus sp. n. 2 LHGP-2016','species'),(1843460,304043,'Knodus sp. n. 3 LHGP-2016','species'),(1843461,96732,'Cyrtodactylus calamei','species'),(1843462,96732,'Cyrtodactylus hinnamnoensis','species'),(1843463,96732,'Cyrtodactylus sommerladi','species'),(1843464,191986,'Arhopala hercules','species'),(1843465,286294,'Influenza A virus (A/helmeted guineafowl/Colombia/2/2015(H11N2))','no rank'),(1843466,129772,'Influenza A virus (A/black-necked stilt/Chile/3/2013(H11N9))','no rank'),(1843467,129772,'Influenza A virus (A/black-necked stilt/Chile/4/2013(H11N9))','no rank'),(1843468,114727,'Influenza A virus (A/swine/Colombia/10/2011(H1N1))','no rank'),(1843469,114727,'Influenza A virus (A/swine/Colombia/11/2011(H1N1))','no rank'),(1843470,114727,'Influenza A virus (A/swine/Colombia/12/2011(H1N1))','no rank'),(1843471,114727,'Influenza A virus (A/swine/Colombia/13/2011(H1N1))','no rank'),(1843472,114727,'Influenza A virus (A/swine/Colombia/14/2011(H1N1))','no rank'),(1843473,114727,'Influenza A virus (A/swine/Colombia/15/2011(H1N1))','no rank'),(1843474,114727,'Influenza A virus (A/swine/Colombia/5/2011(H1N1))','no rank'),(1843475,114727,'Influenza A virus (A/swine/Colombia/6/2011(H1N1))','no rank'),(1843476,114727,'Influenza A virus (A/swine/Colombia/8/2011(H1N1))','no rank'),(1843477,114727,'Influenza A virus (A/swine/Colombia/9/2011(H1N1))','no rank'),(1843478,114727,'Influenza A virus (A/swine/Colombia/SSC2-36/2015(H1N1))','no rank'),(1843479,114727,'Influenza A virus (A/swine/Colombia/SSC2-40/unknown(H1N1))','no rank'),(1843480,114728,'Influenza A virus (A/swine/Chile/1/unknown(H1N2))','no rank'),(1843481,119220,'Influenza A virus (A/black-bellied whistling duck/Colombia/1/2011(H5N2))','no rank'),(1843482,119220,'Influenza A virus (A/white-faced whistling duck/Colombia/1/2011(H5N2))','no rank'),(1843483,119215,'Influenza A virus (A/yellow-billed teal/Chile/12/2014(H7N3))','no rank'),(1843484,476651,'Influenza A virus (A/yellow-billed teal/Chile/9/2013(H7N6))','no rank'),(1843485,1611855,'Limnias sp. PM-2016','species'),(1843486,96732,'Cyrtodactylus soudthichaki','species'),(1843487,96732,'Cyrtodactylus cf. jarujini MDL-2016','species'),(1843488,909932,'Acidaminococcales','order'),(1843489,909932,'Veillonellales','order'),(1843490,909929,'Sporomusaceae','family'),(1843491,909929,'Selenomonadaceae','family'),(1843492,1271473,'Aegopinella nitens','species'),(1843493,63503,'Clausilia rugosa','species'),(1843494,1843493,'Clausilia rugosa parvula','subspecies'),(1843495,1118942,'Cyclodontina avellanedae','species'),(1843496,1118944,'Discoleus aguirrei','species'),(1843497,145420,'Macrogastra ventricosa','species'),(1843498,225473,'Monachoides incarnatus','species'),(1843499,145605,'Oxychilus navarricus','species'),(1843500,859918,'Plagiodontes patagonicus','species'),(1843501,1843505,'Austroborus','genus'),(1843502,1843501,'Austroborus dorbignyi','species'),(1843503,216421,'Vitrinobrachium','genus'),(1843504,1843503,'Vitrinobrachium breve','species'),(1843505,145571,'Strophocheilidae','no rank'),(1843506,1820131,'Calvadosia nagatensis','species'),(1843507,82741,'Orius harpocrates','species'),(1843508,909932,'unclassified Negativicutes','no rank'),(1843509,367572,'Anelaphus parallelus','species'),(1843510,376243,'Dorcaschema alternatum','species'),(1843511,376243,'Dorcaschema cinereum','species'),(1843512,295675,'Phymatodes amoenus','species'),(1843513,583590,'Clytoleptus albofasciatus','species'),(1843514,376232,'Goes debilis','species'),(1843515,376232,'Goes pulcher','species'),(1843516,1771140,'Hyperplatys aspersa','species'),(1843517,1710610,'Leptostylus transversus','species'),(1843518,192381,'Monochamus obtusus','species'),(1843519,376229,'Neoclytus jouteli','species'),(1843520,376229,'Neoclytus mucronatus','species'),(1843521,583841,'Plectrodera scalator','species'),(1843522,131708,'Prionus debilis','species'),(1843523,294790,'Saperda discoidea','species'),(1843524,294790,'Saperda lateralis','species'),(1843525,583707,'Stenelytrana emarginata','species'),(1843526,763910,'Stenocorus cinnamopterus','species'),(1843527,376238,'Urographis triangulifer','species'),(1843528,1553908,'Scaphinus','genus'),(1843529,1843528,'Scaphinus muticus','species'),(1843530,295306,'Dryobius','genus'),(1843531,1843530,'Dryobius sexnotatus','species'),(1843532,294824,'Encyclops','genus'),(1843533,1843532,'Encyclops caerulea','species'),(1843534,584315,'Euderces','genus'),(1843535,1843534,'Euderces picipes','species'),(1843536,259507,'Megacormus gertschi','species'),(1843537,84661,'Petrolisthes manimaculis','species'),(1843538,164301,'Brachycephalus auroguttatus','species'),(1843539,164301,'Brachycephalus boticario','species'),(1843540,164301,'Brachycephalus fuscolineatus','species'),(1843541,164301,'Brachycephalus leopardus','species'),(1843542,164301,'Brachycephalus mariaeterezae','species'),(1843543,164301,'Brachycephalus olivaceus','species'),(1843544,164301,'Brachycephalus quiririensis','species'),(1843545,164301,'Brachycephalus tridactylus','species'),(1843546,164301,'Brachycephalus verrucosus','species'),(1843547,47581,'Melanophryniscus alipioi','species'),(1843548,47581,'Melanophryniscus biancae','species'),(1843549,47581,'Melanophryniscus milanoi','species'),(1843550,47581,'Melanophryniscus vilavelhensis','species'),(1843551,47581,'Melanophryniscus xanthostomus','species'),(1843552,164301,'Brachycephalus sp. Abrigo 1','species'),(1843553,164301,'Brachycephalus sp. Apiai','species'),(1843554,164301,'Brachycephalus sp. Camapua','species'),(1843555,164301,'Brachycephalus sp. Caratuval','species'),(1843556,164301,'Brachycephalus sp. Corvo','species'),(1843557,164301,'Brachycephalus sp. Fazenda Thalia','species'),(1843558,164301,'Brachycephalus sp. Mae Catira','species'),(1843559,164301,'Brachycephalus sp. Morro do Canal','species'),(1843560,164301,'Brachycephalus sp. Morro do Vigia','species'),(1843561,164301,'Brachycephalus sp. Morro dos Perdidos','species'),(1843562,164301,'Brachycephalus sp. Serra Canasvieiras','species'),(1843563,164301,'Brachycephalus sp. Serra do Salto','species'),(1843564,164301,'Brachycephalus sp. Tupipia','species'),(1843565,47581,'Melanophryniscus sp. Abrigo 1','species'),(1843566,47581,'Melanophryniscus sp. Apiai','species'),(1843567,47581,'Melanophryniscus sp. Caratuval','species'),(1843568,47581,'Melanophryniscus sp. Cond. Vale dos Lagos','species'),(1843569,47581,'Melanophryniscus sp. Morro Azul','species'),(1843570,47581,'Melanophryniscus sp. Morro Boa Vista','species'),(1843571,47581,'Melanophryniscus sp. Morro do Boi','species'),(1843572,47581,'Melanophryniscus sp. Morro do Cachorro','species'),(1843573,47581,'Melanophryniscus sp. Morro dos Padres','species'),(1843574,47581,'Melanophryniscus sp. RPPN Caetezal','species'),(1843575,47581,'Melanophryniscus sp. Torre da Prata','species'),(1843576,47581,'Melanophryniscus moreirae group sp. CRF-2016','species'),(1843577,47581,'Melanophryniscus stelzneri group sp. CRF-2016','species'),(1843578,47581,'Melanophryniscus tumifrons group sp. CRF-2016','species'),(1843579,469,'Acinetobacter genomosp. 28','species'),(1843580,338,'Xanthomonas sp. WHRI 8848','species'),(1843581,338,'Xanthomonas sp. WHRI 8853','species'),(1843583,5073,'Penicillium sp. MG-2016','species'),(1843584,5094,'Talaromyces sp. DI16-143','species'),(1843585,5094,'Talaromyces sp. DI16-144','species'),(1843586,5094,'Talaromyces sp. DI16-145','species'),(1843587,5094,'Talaromyces sp. MG-2016','species'),(1843588,5094,'Talaromyces sp. DI16-148','species'),(1843589,5094,'Talaromyces sp. DI16-149','species'),(1843590,5073,'Penicillium sp. DI16-91','species'),(1843591,1988,'Actinomadura sp. ACD1(2016)','species'),(1843592,1883,'Streptomyces sp. SBRK1','species'),(1843593,1854,'Frankia sp. FMc7','species'),(1843594,5052,'Aspergillus sp. OCN','species'),(1843595,11520,'Influenza B virus (B/Gainesville/01/2016)','no rank'),(1843596,1395501,'Zygaspis sp. GJM-2016a','species'),(1843598,248078,'Aphelocoma wollweberi gracilis','subspecies'),(1843599,333823,'Thraustochytriidae sp. BhP22','species'),(1843600,180526,'Tobacco curly shoot virus-Y3560','no rank'),(1843601,2005,'Microbispora sp. LP50','species'),(1843602,1873,'Micromonospora sp. LP23','species'),(1843603,1873,'Micromonospora sp. LP42','species'),(1843604,1873,'Micromonospora sp. LP75','species'),(1843605,1873,'Micromonospora sp. LP89','species'),(1843606,2013,'Nocardiopsis sp. LP16','species'),(1843607,58120,'Planotetraspora sp. LP54','species'),(1843608,142577,'Prauserella sp. LP18','species'),(1843609,1883,'Streptomyces sp. LP1','species'),(1843610,1883,'Streptomyces sp. LP10','species'),(1843611,1883,'Streptomyces sp. LP14','species'),(1843612,1883,'Streptomyces sp. LP17','species'),(1843613,1883,'Streptomyces sp. LP19','species'),(1843614,1883,'Streptomyces sp. LP20','species'),(1843615,1883,'Streptomyces sp. LP21','species'),(1843616,1883,'Streptomyces sp. LP32','species'),(1843617,1883,'Streptomyces sp. LP4','species'),(1843618,1883,'Streptomyces sp. LP41','species'),(1843619,1883,'Streptomyces sp. LP46','species'),(1843620,1883,'Streptomyces sp. LP55','species'),(1843621,1883,'Streptomyces sp. LP59','species'),(1843622,1883,'Streptomyces sp. LP62','species'),(1843623,1883,'Streptomyces sp. LP78','species'),(1843624,1883,'Streptomyces sp. LP83','species'),(1843625,2000,'Streptosporangium sp. LP5','species'),(1843626,5052,'Aspergillus sp. MN2','species'),(1843627,5052,'Aspergillus sp. OC5','species'),(1843628,5052,'Aspergillus sp. SN2','species'),(1843629,5052,'Aspergillus sp. SN3','species'),(1843630,5506,'Fusarium sp. CA3','species'),(1843647,82741,'Orius sp. phenotype \'CO\'','species'),(1843649,82741,'Orius sp. phenotype \'Nettle\'','species'),(1843652,82741,'Orius sp. phenotype \'FL\'','species'),(1843654,82741,'Orius sp. phenotype \'Hook L\'','species'),(1843662,82741,'Orius sp. phenotype \'Sage\'','species'),(1843670,82741,'Orius sp. phenotype \'TX\'','species'),(1843675,82741,'Orius sp. phenotype \'S.W.\'','species'),(1843680,40080,'Endocrossis','genus'),(1843681,1843680,'Endocrossis flavibasalis','species'),(1843682,1357,'Lactococcus sp. JCD','species'),(1843683,469,'Acinetobacter sp. C2','species'),(1843684,469,'Acinetobacter sp. C5','species'),(1843685,469,'Acinetobacter sp. D1','species'),(1843686,469,'Acinetobacter sp. D2','species'),(1843687,469,'Acinetobacter sp. D3','species'),(1843688,469,'Acinetobacter sp. D4','species'),(1843689,469,'Acinetobacter sp. D5','species'),(1843690,286,'Pseudomonas sp. 21C1','species'),(1843691,286,'Pseudomonas sp. 1D4','species'),(1843693,286,'Pseudomonas sp. JKJ-1','species'),(1843694,102793,'Influenza A virus (A/chicken/Egypt/A1/2012(H5N1))','no rank'),(1843695,102793,'Influenza A virus (A/chicken/Egypt/AL2/2013(H5N1))','no rank'),(1843696,102793,'Influenza A virus (A/chicken/Egypt/CAL4/2016(H5N1))','no rank'),(1843697,102793,'Influenza A virus (A/chicken/Egypt/F186/2012(H5N1))','no rank'),(1843698,102793,'Influenza A virus (A/chicken/Egypt/FAO-FL6/2015(H5N1))','no rank'),(1843699,102793,'Influenza A virus (A/chicken/Egypt/FAO-SL72/2015(H5N1))','no rank'),(1843700,102793,'Influenza A virus (A/chicken/Egypt/S126/2014(H5N1))','no rank'),(1843701,102793,'Influenza A virus (A/chicken/Egypt/S19/2012(H5N1))','no rank'),(1843702,102793,'Influenza A virus (A/chicken/Egypt/S35/2013(H5N1))','no rank'),(1843703,102793,'Influenza A virus (A/chicken/Egypt/S38/2014(H5N1))','no rank'),(1843704,102793,'Influenza A virus (A/chicken/Egypt/S8/2012(H5N1))','no rank'),(1843705,313505,'Lucernaria sainthilairei','species'),(1843706,30075,'Triatoma bahiensis','species'),(1843707,219829,'Plasmodium sp. ARACAJ01','species'),(1843708,219829,'Plasmodium sp. CERNOV01','species'),(1843709,219829,'Plasmodium sp. MITOM01','species'),(1843710,219829,'Plasmodium sp. NOTURU01','species'),(1843711,219829,'Plasmodium sp. RAMVIT01','species'),(1843712,219829,'Plasmodium sp. SALAT01','species'),(1843713,656585,'Parahaemoproteus sp. EUDRUB01','species'),(1843714,656585,'Parahaemoproteus sp. PENOBS01','species'),(1843715,56112,'Dehalobacter sp. TeCB1','species'),(1843716,1385334,'Tenthredopsis guichardi','species'),(1843717,716711,'Prosotas gracilis','species'),(1843718,716711,'Prosotas lutea','species'),(1843719,226546,'Dremomys rufigenis fuscus','subspecies'),(1843721,564289,'Carassius auratus red var. x Megalobrama amblycephala','species'),(1843722,205749,'Acanthophysellum sp. MG297','species'),(1843723,205749,'Acanthophysellum sp. MG298','species'),(1843724,90311,'Cerrena sp. MG295','species'),(1843725,139329,'Heterochaete sp. MG284','species'),(1843726,5307,'Phlebia sp. MG291','species'),(1843727,5644,'Stereum sp. MG283','species'),(1843728,5324,'Trametes sp. MG299','species'),(1843729,5324,'Trametes sp. MG300','species'),(1843730,47056,'Vuilleminia sp. MG292','species'),(1843731,47056,'Vuilleminia sp. MG293','species'),(1843732,39180,'Corticium sp. MG286','species'),(1843733,39180,'Corticium endoxylon','species'),(1843734,1542744,'Faeces associated gemycircularvirus 14','species'),(1843735,1542744,'Faeces associated gemycircularvirus 15','species'),(1843736,1542744,'Faeces associated gemycircularvirus 16','species'),(1843737,1542744,'Faeces associated gemycircularvirus 17','species'),(1843738,1542744,'Faeces associated gemycircularvirus 18','species'),(1843739,1542744,'Faeces associated gemycircularvirus 19','species'),(1843740,1542744,'Faeces associated gemycircularvirus 20','species'),(1843741,1542744,'Faeces associated gemycircularvirus 21','species'),(1843742,1542744,'Faeces associated gemycircularvirus 22','species'),(1843744,39180,'Corticium lombardiae','species'),(1843745,39180,'Corticium meridioroseum','species'),(1843746,5159,'Ophiostoma brunneolum','species'),(1843747,5159,'Ophiostoma macroclavatum','species'),(1843748,5159,'Ophiostoma pseudocatenulatum','species'),(1843749,1603065,'Bovine faeces associated smacovirus 1','species'),(1843750,1603065,'Bovine faeces associated smacovirus 2','species'),(1843751,1603065,'Bovine faeces associated smacovirus 3','species'),(1843752,1603065,'Bovine faeces associated smacovirus 4','species'),(1843753,1603065,'Bovine faeces associated smacovirus 5','species'),(1843754,1603065,'Bovine faeces associated smacovirus 6','species'),(1843756,1603065,'Sheep faeces associated smacovirus 1','species'),(1843757,1603065,'Sheep faeces associated smacovirus 2','species'),(1843758,1603065,'Sheep faeces associated smacovirus 3','species'),(1843759,181402,'Bellottia','genus'),(1843760,1843759,'Bellottia galatheae','species'),(1843761,1542744,'Sewage associated gemycircularvirus 3','species'),(1843762,1603065,'Porcine faeces associated smacovirus 1','species'),(1843763,12429,'Bovine faeces associated circular DNA molecule 1','species'),(1843764,12429,'Bovine faeces associated circular DNA virus 1','species'),(1843765,12429,'Bovine faeces associated circular DNA virus 2','species'),(1843766,12429,'Chamois faeces associated circular DNA virus 1','species'),(1843767,12429,'Deer faeces associated circular DNA virus 1','species'),(1843768,12429,'Duck faeces associated circular DNA virus 1','species'),(1843769,12429,'Duck faeces associated circular DNA virus 2','species'),(1843770,12429,'Duck faeces associated circular DNA virus 3','species'),(1843771,12429,'Llama faeces associated circular DNA virus-1','species'),(1843772,12429,'Porcine faeces associated circular DNA molecule-1','species'),(1843773,12429,'Porcine stool-associated circular virus','species'),(1843774,1367207,'Sciadonus','genus'),(1843775,1843774,'Sciadonus galatheae','species'),(1843776,1177758,'Canine papillomavirus 20','no rank'),(1843777,181402,'Tuamotuichthys','genus'),(1843778,1843777,'Tuamotuichthys schwarzhansi','species'),(1843779,334372,'Typhliasina','genus'),(1843780,1843779,'Typhliasina pearsei','species'),(1843781,181395,'Acanthonus','genus'),(1843782,1843781,'Acanthonus armatus','species'),(1843783,181395,'Apagesoma','genus'),(1843784,1843783,'Apagesoma australis','species'),(1843785,181395,'Aphyonus','genus'),(1843786,1843785,'Aphyonus gelatinosus','species'),(1843787,1311533,'Bassogigas walkeri','species'),(1843788,181395,'Dannevigia','genus'),(1843789,1843788,'Dannevigia tusca','species'),(1843791,181395,'Holcomycteronus','genus'),(1843792,1843791,'Holcomycteronus brucei','species'),(1843793,181395,'Leucicorus','genus'),(1843794,1843793,'Leucicorus atlanticus','species'),(1843795,181395,'Luciobrotula','genus'),(1843796,1843795,'Luciobrotula bartschi','species'),(1843797,1812883,'Monomitopus garmani','species'),(1843798,1367208,'Barathronus diaphanus','species'),(1843799,181403,'Cataetyx messieri','species'),(1843800,181403,'Cataetyx niki','species'),(1843801,1312404,'Diancistrus jeffjohnsoni','species'),(1843802,1312404,'Diancistrus tongaensis','species'),(1843803,1312404,'Diancistrus typhlops','species'),(1843804,722520,'Ogilbia cayorum','species'),(1843805,40432,'Daedaleopsis sp. Cui5178','species'),(1843806,40432,'Daedaleopsis sp. Dai11869','species'),(1843807,40432,'Daedaleopsis sp. Dai9268','species'),(1843808,1182247,'Ogilbichthys sp. USNM 349073','species'),(1843809,722520,'Ogilbia sp. ZMUC P771733','species'),(1843810,58776,'Triops cf. australiensis 92040','species'),(1843811,58776,'Triops cf. australiensis P.92019','species'),(1843812,58776,'Triops cf. australiensis P.92020','species'),(1843813,58776,'Triops cf. australiensis P.92021','species'),(1843814,58776,'Triops cf. australiensis P.92022','species'),(1843815,58776,'Triops cf. australiensis P.92023','species'),(1843816,58776,'Triops cf. australiensis P.92024','species'),(1843817,58776,'Triops cf. australiensis P.92025','species'),(1843818,58776,'Triops cf. australiensis P.92026','species'),(1843819,58776,'Triops cf. australiensis P.92027','species'),(1843820,58776,'Triops cf. australiensis P.92028','species'),(1843821,58776,'Triops cf. australiensis P.92029','species'),(1843822,58776,'Triops cf. australiensis P.92030','species'),(1843823,58776,'Triops cf. australiensis P.92031','species'),(1843824,58776,'Triops cf. australiensis P.92032','species'),(1843825,58776,'Triops cf. australiensis P.92033','species'),(1843826,58776,'Triops cf. australiensis P.92034','species'),(1843827,58776,'Triops cf. australiensis P.92035','species'),(1843828,58776,'Triops cf. australiensis P.92036','species'),(1843829,58776,'Triops cf. australiensis P.92037','species'),(1843830,58776,'Triops cf. australiensis P.92038','species'),(1843831,58776,'Triops cf. australiensis P.92039','species'),(1843832,58776,'Triops cf. australiensis P.92040','species'),(1843833,58776,'Triops cf. australiensis P.92041','species'),(1843834,58776,'Triops cf. australiensis P.92042','species'),(1843835,58776,'Triops cf. australiensis P.92043','species'),(1843836,58776,'Triops cf. australiensis P.92044','species'),(1843837,58776,'Triops cf. australiensis P.92045','species'),(1843838,58776,'Triops cf. australiensis P.92046','species'),(1843839,58776,'Triops cf. australiensis P.92047','species'),(1843840,58776,'Triops cf. australiensis P.92048','species'),(1843841,58776,'Triops cf. australiensis P.92049','species'),(1843842,58776,'Triops cf. australiensis P.92050','species'),(1843843,58776,'Triops cf. australiensis P.92051','species'),(1843844,58776,'Triops cf. australiensis P.92052','species'),(1843845,58776,'Triops cf. australiensis P.92053','species'),(1843846,58776,'Triops cf. australiensis P.92054','species'),(1843847,58776,'Triops cf. australiensis P.92055','species'),(1843848,58776,'Triops cf. australiensis P.92056','species'),(1843849,58776,'Triops cf. australiensis P.92057','species'),(1843850,58776,'Triops cf. australiensis P.92058','species'),(1843851,58776,'Triops cf. australiensis P.92059','species'),(1843852,58776,'Triops cf. australiensis P.92060','species'),(1843853,58776,'Triops cf. australiensis P.92061','species'),(1843854,58776,'Triops cf. australiensis P.92062','species'),(1843855,58776,'Triops cf. australiensis P.92063','species'),(1843856,58776,'Triops cf. australiensis P.92064','species'),(1843857,58776,'Triops cf. australiensis P.92065','species'),(1843858,58776,'Triops cf. australiensis P.92066','species'),(1843859,58776,'Triops cf. australiensis P.92067','species'),(1843860,58776,'Triops cf. australiensis P.92068','species'),(1843861,58776,'Triops cf. australiensis P.92069','species'),(1843862,58776,'Triops cf. australiensis P.92070','species'),(1843863,58776,'Triops cf. australiensis P.92071','species'),(1843864,58776,'Triops cf. australiensis P.92072','species'),(1843865,58776,'Triops cf. australiensis P.92073','species'),(1843866,58776,'Triops cf. australiensis P.92074','species'),(1843867,58776,'Triops cf. australiensis P.92075','species'),(1843868,58776,'Triops cf. australiensis P.92076','species'),(1843869,58776,'Triops cf. australiensis P.92077','species'),(1843870,58776,'Triops cf. australiensis P.92078','species'),(1843871,58776,'Triops cf. australiensis P.92079','species'),(1843872,58776,'Triops cf. australiensis P.92080','species'),(1843873,58776,'Triops cf. australiensis P.92081','species'),(1843874,58776,'Triops cf. australiensis P.92082','species'),(1843875,58776,'Triops cf. australiensis P.92083','species'),(1843876,58776,'Triops cf. australiensis P.92084','species'),(1843877,58776,'Triops cf. australiensis P.92085','species'),(1843878,58776,'Triops cf. australiensis P.92086','species'),(1843879,58776,'Triops cf. australiensis P.92087','species'),(1843880,58776,'Triops cf. australiensis P.92088','species'),(1843881,58776,'Triops cf. australiensis P.92089','species'),(1843882,58776,'Triops cf. australiensis P.92090','species'),(1843883,58776,'Triops cf. australiensis P.92091','species'),(1843884,58776,'Triops cf. australiensis P.92092','species'),(1843885,58776,'Triops cf. australiensis P.92093','species'),(1843886,58776,'Triops cf. australiensis P.92094','species'),(1843887,58776,'Triops cf. australiensis P.92095','species'),(1843888,58776,'Triops cf. australiensis P.92096','species'),(1843889,58776,'Triops cf. australiensis P.92097','species'),(1843890,58776,'Triops cf. australiensis P.92098','species'),(1843891,58776,'Triops cf. australiensis P.92099','species'),(1843892,58776,'Triops cf. australiensis P.92100','species'),(1843893,58776,'Triops cf. australiensis P.92101','species'),(1843894,58776,'Triops cf. australiensis P.92102','species'),(1843895,58776,'Triops cf. australiensis P.92103','species'),(1843896,58776,'Triops cf. australiensis P.92104','species'),(1843897,58776,'Triops cf. australiensis P.92105','species'),(1843898,58776,'Triops cf. australiensis P.92106','species'),(1843899,58776,'Triops cf. australiensis P.92107','species'),(1843900,58776,'Triops cf. australiensis P.92108','species'),(1843901,58776,'Triops cf. australiensis P.92109','species'),(1843902,58776,'Triops cf. australiensis P.92110','species'),(1843903,58776,'Triops cf. australiensis P.92111','species'),(1843904,58776,'Triops cf. australiensis P.92112','species'),(1843905,58776,'Triops cf. australiensis P.92113','species'),(1843906,58776,'Triops cf. australiensis P.92114','species'),(1843907,58776,'Triops cf. australiensis P.92115','species'),(1843908,58776,'Triops cf. australiensis P.92116','species'),(1843909,58776,'Triops cf. australiensis P.92117','species'),(1843910,58776,'Triops cf. australiensis P.92118','species'),(1843911,58776,'Triops cf. australiensis P.92119','species'),(1843912,58776,'Triops cf. australiensis P.92120','species'),(1843913,58776,'Triops cf. australiensis P.92121','species'),(1843914,58776,'Triops cf. australiensis P.92122','species'),(1843915,58776,'Triops cf. australiensis P.92123','species'),(1843916,58776,'Triops cf. australiensis P.92124','species'),(1843917,58776,'Triops cf. australiensis P.92125','species'),(1843918,58776,'Triops cf. australiensis P.92126','species'),(1843919,58776,'Triops cf. australiensis P.92127','species'),(1843920,58776,'Triops cf. australiensis P.92128','species'),(1843921,58776,'Triops cf. australiensis P.92129','species'),(1843922,58776,'Triops cf. australiensis P.92130','species'),(1843923,58776,'Triops cf. australiensis P.92131','species'),(1843924,58776,'Triops cf. australiensis P.92132','species'),(1843925,58776,'Triops cf. australiensis P.92133','species'),(1843926,58776,'Triops cf. australiensis P.92134','species'),(1843927,58776,'Triops cf. australiensis P.92135','species'),(1843928,58776,'Triops cf. australiensis P.92136','species'),(1843929,58776,'Triops cf. australiensis P.92137','species'),(1843930,58776,'Triops cf. australiensis P.92138','species'),(1843931,58776,'Triops cf. australiensis P.92139','species'),(1843932,58776,'Triops cf. australiensis P.92140','species'),(1843933,58776,'Triops cf. australiensis P.92141','species'),(1843934,58776,'Triops cf. australiensis P.92142','species'),(1843935,58776,'Triops cf. australiensis P.92143','species'),(1843936,58776,'Triops cf. australiensis P.92144','species'),(1843937,58776,'Triops cf. australiensis P.92145','species'),(1843938,58776,'Triops cf. australiensis P.92146','species'),(1843939,58776,'Triops cf. australiensis P.92147','species'),(1843940,58776,'Triops cf. australiensis P.92148','species'),(1843941,58776,'Triops cf. australiensis P.92149','species'),(1843942,58776,'Triops cf. australiensis P.92150','species'),(1843943,58776,'Triops cf. australiensis P.92151','species'),(1843944,58776,'Triops cf. australiensis P.92152','species'),(1843945,58776,'Triops cf. australiensis P.92153','species'),(1843946,58776,'Triops cf. australiensis P.92154','species'),(1843947,58776,'Triops cf. australiensis P.92155','species'),(1843948,58776,'Triops cf. australiensis P.92156','species'),(1843949,58776,'Triops cf. australiensis P.92157','species'),(1843950,58776,'Triops cf. australiensis P.92158','species'),(1843951,58776,'Triops cf. australiensis P.92159','species'),(1843952,58776,'Triops cf. australiensis P.92160','species'),(1843953,58776,'Triops cf. australiensis P.92161','species'),(1843954,58776,'Triops cf. australiensis P.92162','species'),(1843955,58776,'Triops cf. australiensis P.92163','species'),(1843956,58776,'Triops cf. australiensis P.92164','species'),(1843957,58776,'Triops cf. australiensis P.92165','species'),(1843958,58776,'Triops cf. australiensis P.92166','species'),(1843959,58776,'Triops cf. australiensis P.92167','species'),(1843960,58776,'Triops cf. australiensis P.92168','species'),(1843961,58776,'Triops cf. australiensis P.92169','species'),(1843962,58776,'Triops cf. australiensis P.92170','species'),(1843963,58776,'Triops cf. australiensis P.92171','species'),(1843964,58776,'Triops cf. australiensis P.92172','species'),(1843965,58776,'Triops cf. australiensis P.92173','species'),(1843966,58776,'Triops cf. australiensis P.92174','species'),(1843967,58776,'Triops cf. australiensis P.92175','species'),(1843968,58776,'Triops cf. australiensis P.92176','species'),(1843969,58776,'Triops cf. australiensis P.92177','species'),(1843970,58776,'Triops cf. australiensis P.92178','species'),(1843971,58776,'Triops cf. australiensis P.92179','species'),(1843972,58776,'Triops cf. australiensis P.92180','species'),(1843973,58776,'Triops cf. australiensis P.92181','species'),(1843974,58776,'Triops cf. australiensis P.92182','species'),(1843975,58776,'Triops cf. australiensis P.92183','species'),(1843976,58776,'Triops cf. australiensis P.92184','species'),(1843977,58776,'Triops cf. australiensis P.92185','species'),(1843978,58776,'Triops cf. australiensis P.92186','species'),(1843979,58776,'Triops cf. australiensis P.92187','species'),(1843980,58776,'Triops cf. australiensis P.92188','species'),(1843981,58776,'Triops cf. australiensis P.92189','species'),(1843982,58776,'Triops cf. australiensis P.92190','species'),(1843983,58776,'Triops cf. australiensis P.92191','species'),(1843984,58776,'Triops cf. australiensis P.92192','species'),(1843985,58776,'Triops cf. australiensis P.92193','species'),(1843986,58776,'Triops cf. australiensis P.92194','species'),(1843987,58776,'Triops cf. australiensis P.92195','species'),(1843988,58776,'Triops cf. australiensis P.92196','species'),(1843989,58776,'Triops cf. australiensis P.92197','species'),(1843990,58776,'Triops cf. australiensis P.92198','species'),(1843991,58776,'Triops cf. australiensis P.92199','species'),(1843992,58776,'Triops cf. australiensis P.92200','species'),(1843993,58776,'Triops cf. australiensis P.92201','species'),(1843994,58776,'Triops cf. australiensis P.92202','species'),(1843995,58776,'Triops cf. australiensis P.92203','species'),(1843996,58776,'Triops cf. australiensis P.92204','species'),(1843997,58776,'Triops cf. australiensis P.92205','species'),(1843998,58776,'Triops cf. australiensis P.92206','species'),(1843999,58776,'Triops cf. australiensis P.92207','species'),(1844000,58776,'Triops cf. australiensis P.92208','species'),(1844001,58776,'Triops cf. australiensis P.92209','species'),(1844002,58776,'Triops cf. australiensis P.92210','species'),(1844003,3683,'Afroqueta','genus'),(1844004,361164,'Gyrophyllum hirondellei','species'),(1844005,3683,'Arboa','genus'),(1844006,302485,'Phaeobacter sp. P97','species'),(1844007,302485,'Phaeobacter sp. P100','species'),(1844008,302485,'Phaeobacter sp. P104','species'),(1844009,57328,'Piriqueta duarteana','species'),(1844010,57328,'Piriqueta nanuzae','species'),(1844011,57328,'Piriqueta plicata','species'),(1844012,57328,'Piriqueta revoluta','species'),(1844013,57328,'Piriqueta sarae','species'),(1844015,31989,'Pontivivens','genus'),(1844018,725814,'Teuthida sp. AS-2016','species'),(1844019,3563,'Aervoideae','subfamily'),(1844020,234,'Brucella sp. 141006639','species'),(1844021,234,'Brucella sp. 141006992','species'),(1844022,234,'Brucella sp. 214-1','species'),(1844023,234,'Brucella sp. 236-1','species'),(1844024,234,'Brucella sp. 276-1','species'),(1844025,234,'Brucella sp. 07_0194_E','species'),(1844026,234,'Brucella sp. 07_0194_C','species'),(1844027,234,'Brucella sp. 07_0194_A','species'),(1844028,234,'Brucella sp. 07_0064_E','species'),(1844029,234,'Brucella sp. 07_0064_C','species'),(1844030,234,'Brucella sp. 07_0064_B','species'),(1844031,234,'Brucella sp. 276-5','species'),(1844032,234,'Brucella sp. 151-1','species'),(1844033,234,'Brucella sp. 10RB9217','species'),(1844034,234,'Brucella sp. 10RB9212','species'),(1844035,234,'Brucella sp. 10RB9211','species'),(1844036,234,'Brucella sp. 10RB9209','species'),(1844037,234,'Brucella sp. 10RB9210','species'),(1844038,234,'Brucella sp. 10RB9216','species'),(1844039,234,'Brucella sp. 10RB9213','species'),(1844040,234,'Brucella sp. 10RB9214','species'),(1844041,234,'Brucella sp. 10RB9208','species'),(1844042,234,'Brucella sp. 10RB9205','species'),(1844043,234,'Brucella sp. 10RB9206','species'),(1844044,234,'Brucella sp. 10RB9207','species'),(1844045,234,'Brucella sp. 09RB8913','species'),(1844046,234,'Brucella sp. 09RB8914','species'),(1844047,234,'Brucella sp. 09RB8915','species'),(1844048,234,'Brucella sp. 09RB8918','species'),(1844049,234,'Brucella sp. 09RB8908','species'),(1844050,234,'Brucella sp. 09RB8909','species'),(1844051,234,'Brucella sp. 09RB8910','species'),(1844052,866673,'Marinifilum sp. FB208','species'),(1844053,5251,'Ceratobasidium sp. MPM 109','species'),(1844054,5251,'Ceratobasidium sp. MPM 110','species'),(1844055,185283,'Propionibacteriaceae bacterium 10J','species'),(1844056,1513334,'Deviata rositae','species'),(1844057,38220,'Coelogyne assamica','species'),(1844058,38220,'Coelogyne lawrenceana','species'),(1844059,38220,'Coelogyne pachystachya','species'),(1844060,38220,'Coelogyne pulverula','species'),(1844061,38220,'Coelogyne schilleriana','species'),(1844062,38220,'Coelogyne schultesii','species'),(1844063,66044,'Triodia aff. lanigera A BMA-2016','species'),(1844064,66044,'Triodia aff. lanigera B BMA-2016','species'),(1844065,66044,'Triodia aff. plurinervata BMA-2016','species'),(1844066,66044,'Triodia aff. sp. Little Sandy Desert','species'),(1844067,66044,'Triodia aff. sp. Peedamulla','species'),(1844068,66044,'Triodia sp. Little Sandy Desert','species'),(1844069,66044,'Triodia sp. Peedamulla','species'),(1844070,66044,'Triodia sp. Shovelanna Hill','species'),(1844071,66044,'Triodia sp. Warrawagine','species'),(1844074,381760,'Elliptochloris antarctica','species'),(1844078,97095,'Eutypa sp. AD-2016','species'),(1844079,40421,'Bondarzewia sp. CLZ-2016a','species'),(1844082,374159,'Sarcocystis sp. ex Pantherophis alleghaniensis','species'),(1844084,1578,'Lactobacillus sp. 60','species'),(1844085,1578,'Lactobacillus sp. 62s','species'),(1844086,1578,'Lactobacillus sp. 63s','species'),(1844087,641216,'Parallelostrombidium cf. ellipticum FG-2016','species'),(1844088,60005,'Strombidium sp. FG-2016a','species'),(1844089,60004,'Limnostrombidium','genus'),(1844090,1844089,'Limnostrombidium viride','species'),(1844091,286,'Pseudomonas sp. 1 R 17','species'),(1844092,286,'Pseudomonas sp. 8 R 14','species'),(1844093,286,'Pseudomonas sp. 22 E 5','species'),(1844094,286,'Pseudomonas sp. 24 E 1','species'),(1844095,286,'Pseudomonas sp. 24 E 13','species'),(1844096,286,'Pseudomonas sp. 24 R 17','species'),(1844097,286,'Pseudomonas sp. 25 E 4','species'),(1844098,286,'Pseudomonas sp. 28 E 9','species'),(1844099,286,'Pseudomonas sp. 31 E 5','species'),(1844100,286,'Pseudomonas sp. 31 E 6','species'),(1844101,286,'Pseudomonas sp. 31 R 17','species'),(1844102,286,'Pseudomonas sp. 34 E 7','species'),(1844103,286,'Pseudomonas sp. 35 E 8','species'),(1844104,286,'Pseudomonas sp. 37 R 15','species'),(1844105,286,'Pseudomonas sp. 44 R 15','species'),(1844106,286,'Pseudomonas sp. 52 E 6','species'),(1844107,286,'Pseudomonas sp. 58 R 12','species'),(1844108,286,'Pseudomonas sp. 58 R 3','species'),(1844109,286,'Pseudomonas sp. 25 R 14','species'),(1844110,1386,'Bacillus sp. SA_20','species'),(1844111,547,'Enterobacter sp. D310-5','species'),(1844112,9874,'Odocoileus virginianus clavium','subspecies'),(1844114,89966,'Hymenobacter sp. DK6-66','species'),(1844115,13687,'Sphingomonas sp. FQM01','species'),(1844116,55080,'Brevibacillus sp. CHY01','species'),(1844117,63132,'Geitlerinema sp. ISL_2_11','species'),(1844118,1501433,'Kamptonema sp. PET_11_9','species'),(1844119,47251,'Leptolyngbya sp. JR_09_4','species'),(1844120,44471,'Microcoleus sp. AB_10_4','species'),(1844121,44471,'Microcoleus sp. AB_12_1','species'),(1844122,44471,'Microcoleus sp. AB_12_13','species'),(1844123,44471,'Microcoleus sp. AB_12_14_4','species'),(1844124,44471,'Microcoleus sp. AB_12_15','species'),(1844125,44471,'Microcoleus sp. LENS_2011_47','species'),(1844126,44471,'Microcoleus sp. MUM_11_5','species'),(1844127,44471,'Microcoleus sp. OTC_1_3','species'),(1844128,44471,'Microcoleus sp. OTC_2_3','species'),(1844129,44471,'Microcoleus sp. OTC_3A','species'),(1844130,44471,'Microcoleus sp. OTC_3B','species'),(1844131,44471,'Microcoleus sp. OTC_4','species'),(1844132,44471,'Microcoleus sp. OTC_Control','species'),(1844133,44471,'Microcoleus sp. P1','species'),(1844134,44471,'Microcoleus sp. PET_11_7','species'),(1844135,44471,'Microcoleus sp. PET_11_8','species'),(1844136,44471,'Microcoleus sp. RL_08_4','species'),(1844137,1177,'Nostoc sp. LENS_2011_65','species'),(1844138,1177,'Nostoc sp. LK67','species'),(1844139,1177,'Nostoc sp. LP46','species'),(1844140,1177,'Nostoc sp. LP57','species'),(1844141,1177,'Nostoc sp. OTC4-5','species'),(1844142,1177,'Nostoc sp. SVAL100b','species'),(1844143,1177,'Nostoc sp. SVAL140','species'),(1844144,1158,'Oscillatoria sp. LK38','species'),(1844145,1005722,'Phormidesmis sp. L27','species'),(1844146,1048851,'Wilmottia sp. ANT.MISKA','species'),(1844147,1048851,'Wilmottia sp. LK56','species'),(1844148,119530,'Coleodesmium sp. R90','species'),(1844149,268115,'Leptolyngbya antarctica R3_Box3_F_2_Cetia','no rank'),(1844150,268115,'Leptolyngbya antarctica R68_LLP_RL_08_02','no rank'),(1844151,47251,'Leptolyngbya sp. R32_JR-07-1','species'),(1844152,47251,'Leptolyngbya sp. R32_LLP_JR_07_1','species'),(1844153,47251,'Leptolyngbya sp. R33_LLP_JR_08_1','species'),(1844154,47251,'Leptolyngbya sp. R67_LPP_PET_11_10','species'),(1844155,47251,'Leptolyngbya sp. R69_LLP_RL-08-3','species'),(1844156,47251,'Leptolyngbya sp. ccala84','species'),(1844157,1177,'Nostoc sp. 147-14','species'),(1844158,1177,'Nostoc sp. 22bSVAL2008','species'),(1844159,1177,'Nostoc sp. 29RL-1','species'),(1844160,1177,'Nostoc sp. AA_2009-9_29B','species'),(1844161,1177,'Nostoc sp. AA_2009_9-38','species'),(1844162,1177,'Nostoc sp. AA_2009_9_144','species'),(1844163,1177,'Nostoc sp. AA_2009_9_20','species'),(1844164,1177,'Nostoc sp. AA_2009_9_88A','species'),(1844165,1177,'Nostoc sp. FRANTICKOV-13','species'),(1844166,1177,'Nostoc sp. LENS2011_7','species'),(1844167,1177,'Nostoc sp. LK34_KOKALNASNICA','species'),(1844168,1177,'Nostoc sp. LK70','species'),(1844169,1177,'Nostoc sp. LP11','species'),(1844170,1177,'Nostoc sp. LP30','species'),(1844171,1177,'Nostoc sp. LP35','species'),(1844172,1177,'Nostoc sp. LP49','species'),(1844173,1177,'Nostoc sp. LP51','species'),(1844174,1177,'Nostoc sp. LP55','species'),(1844175,1177,'Nostoc sp. LP56','species'),(1844176,1177,'Nostoc sp. LP59','species'),(1844177,1177,'Nostoc sp. LP62','species'),(1844178,1177,'Nostoc sp. LP63','species'),(1844179,1177,'Nostoc sp. LP64','species'),(1844180,1177,'Nostoc sp. LP66','species'),(1844181,1177,'Nostoc sp. LP73','species'),(1844182,1177,'Nostoc sp. LP76','species'),(1844183,1177,'Nostoc sp. LP79','species'),(1844184,1177,'Nostoc sp. LP80','species'),(1844185,1177,'Nostoc sp. LP81','species'),(1844186,1177,'Nostoc sp. LP9','species'),(1844187,1177,'Nostoc sp. OTC-CON-8','species'),(1844188,1177,'Nostoc sp. OTC1-9','species'),(1844189,1177,'Nostoc sp. OTC1h-4','species'),(1844190,1177,'Nostoc sp. OTC7-6','species'),(1844191,1177,'Nostoc sp. OTC7-8-12','species'),(1844192,1177,'Nostoc sp. OTCSAMPLE-7','species'),(1844193,1177,'Nostoc sp. OTC_7-8','species'),(1844194,1177,'Nostoc sp. P1-2','species'),(1844195,1177,'Nostoc sp. R23','species'),(1844196,1177,'Nostoc sp. R9','species'),(1844197,1177,'Nostoc sp. SVAL125','species'),(1844198,1177,'Nostoc sp. SVAL131','species'),(1844199,1177,'Nostoc sp. SVAL140A','species'),(1844200,1177,'Nostoc sp. SVAL199','species'),(1844201,1177,'Nostoc sp. SVAL2','species'),(1844202,1177,'Nostoc sp. SVAL200852','species'),(1844203,1177,'Nostoc sp. SVAL26A','species'),(1844204,1177,'Nostoc sp. SVAL26d','species'),(1844205,1177,'Nostoc sp. SVAL42','species'),(1844206,1177,'Nostoc sp. SVAL43','species'),(1844207,1177,'Nostoc sp. SVAL99','species'),(1844208,1177,'Nostoc sp. SVAL99B','species'),(1844209,1177,'Nostoc sp. SVALabA','species'),(1844210,1005722,'Phormidesmis sp. AB_10_10','species'),(1844211,1005722,'Phormidesmis sp. AB_10_5','species'),(1844212,1005722,'Phormidesmis sp. AB_11_10','species'),(1844213,1005722,'Phormidesmis sp. AB_12_2','species'),(1844214,1005722,'Phormidesmis sp. AB_12_5','species'),(1844215,1005722,'Phormidesmis sp. AB_12_6','species'),(1844216,1005722,'Phormidesmis sp. AB_12_7','species'),(1844217,1005722,'Phormidesmis sp. GL_08_2','species'),(1844218,1005722,'Phormidesmis sp. GL_08_3','species'),(1844219,1005722,'Phormidesmis sp. GL_08_7','species'),(1844220,1005722,'Phormidesmis sp. GL_08_9','species'),(1844221,1005722,'Phormidesmis sp. G_38','species'),(1844222,1005722,'Phormidesmis sp. G_49','species'),(1844223,1005722,'Phormidesmis sp. HOR_11_2','species'),(1844224,1005722,'Phormidesmis sp. HOR_11_6','species'),(1844225,1005722,'Phormidesmis sp. JR_09_1','species'),(1844226,1005722,'Phormidesmis sp. LK013','species'),(1844227,1005722,'Phormidesmis sp. LK014','species'),(1844228,1005722,'Phormidesmis sp. LK015','species'),(1844229,1005722,'Phormidesmis sp. LK016','species'),(1844230,1005722,'Phormidesmis sp. LK021','species'),(1844231,1005722,'Phormidesmis sp. LK029','species'),(1844232,1005722,'Phormidesmis sp. LK057','species'),(1844233,1005722,'Phormidesmis sp. LK13_Lens_2011_37','species'),(1844234,1005722,'Phormidesmis sp. LK14_Lens_2011_39','species'),(1844235,1005722,'Phormidesmis sp. LK15_P_nigrescens_lens2011_50','species'),(1844236,1005722,'Phormidesmis sp. LK16_KOV_1988_18','species'),(1844237,1005722,'Phormidesmis sp. LK57_P_OCHRACEUM_miskaL-L','species'),(1844238,1005722,'Phormidesmis sp. MUM_11_7','species'),(1844239,1005722,'Phormidesmis sp. MUM_11_8','species'),(1844240,1005722,'Phormidesmis sp. R25_P_NIGRESCENS_JR-09-1','species'),(1844241,1005722,'Phormidesmis sp. R38_P_NIGRESCENS_GL-08-1','species'),(1844242,1005722,'Phormidesmis sp. R39_P_NIGRESCENS_GL-08-2','species'),(1844243,1005722,'Phormidesmis sp. R40_P_NIGRESCENS_GL-08-3','species'),(1844244,1005722,'Phormidesmis sp. R45_P_NIGRESCENS_GL-08-7','species'),(1844245,1005722,'Phormidesmis sp. R47_P_NIGRESCENS_GL-08-9','species'),(1844246,1005722,'Phormidesmis sp. R49_P_BOREALE_HOR-11-2','species'),(1844247,1005722,'Phormidesmis sp. R53_P_BOREALE_HOR-11-6','species'),(1844248,1005722,'Phormidesmis sp. R60_P_arcticum_MUM-11-7','species'),(1844249,1005722,'Phormidesmis sp. R73_P_NIGRESCENS_RL-08-6','species'),(1844250,1005722,'Phormidesmis sp. R76_P_COMMUNIS_AB-11-10','species'),(1844251,1005722,'Phormidesmis sp. R78_P_NIGRESCENS_AB-10-5','species'),(1844252,1005722,'Phormidesmis sp. R84_P_OCHRACEUM_AB-12-2','species'),(1844253,1005722,'Phormidesmis sp. R85_P_OCHRACEUM_AB-12-5','species'),(1844254,1005722,'Phormidesmis sp. R86_P_OCHRACEUM_AB-12-6','species'),(1844255,1005722,'Phormidesmis sp. RL_08_6','species'),(1844256,1005722,'Phormidesmis sp. RL_08_8','species'),(1844257,1005722,'Phormidesmis sp. RL_8_6','species'),(1844258,1005722,'Phormidesmis sp. RL_8_8','species'),(1844259,980548,'Plectolyngbya sp. R55_Plectolyngbya_MUM_11_2','species'),(1844260,240294,'Schizothrix sp. GSE_PSE_10_08H','species'),(1844261,240294,'Schizothrix sp. GSE_PSE_11_08E','species'),(1844262,240294,'Schizothrix sp. LK17_Lens_2011_42','species'),(1844263,128154,'Wilmottia murrayi R46_LLP_GL-08-8','no rank'),(1844264,1123966,'Nodosilinea epilithica LK52_venez_2013_4','no rank'),(1844265,1123966,'Nodosilinea epilithica LK55_venez_2013_5','no rank'),(1844266,1123966,'Nodosilinea epilithica R56_LLP_MUM-11-3','no rank'),(1844267,1150,'Protolyngbya','genus'),(1844269,1844267,'Protolyngbya sp. R35_LLP_FR-12-3','species'),(1844270,1150,'Stenomitos','genus'),(1844271,1844270,'Stenomitos sp. LK43_venez_2013_1','species'),(1844272,1844270,'Stenomitos sp. LK61_kov_llp','species'),(1844274,94671,'Nyctotheroides pyriformis','species'),(1844275,1316647,'Philoxerus','genus'),(1844276,1827,'Rhodococcus sp. AC-1','species'),(1844278,83618,'Pseudoxanthomonas sp. KAs 5-3','species'),(1844280,5112,'Epichloe sp. HboTG-3','species'),(1844281,27320,'Metschnikowia sp. 1170Y','species'),(1844282,27320,'Metschnikowia sp. 172Y','species'),(1844283,27320,'Metschnikowia sp. LPP-12Y','species'),(1844284,27320,'Metschnikowia sp. SSX5','species'),(1844285,5475,'Candida sp. LPP-Y12','species'),(1844286,5533,'Rhodotorula sp. 577-614','species'),(1844287,5112,'Epichloe sp. ni-401386','species'),(1844288,5112,'Epichloe sp. ni-269406','species'),(1844289,45132,'Botryosphaeria sp. YN-A','species'),(1844290,45132,'Botryosphaeria sp. YN-C','species'),(1844291,45132,'Botryosphaeria sp. YN-J','species'),(1844292,34399,'Phomopsis sp. YN','species'),(1844295,237,'Flavobacterium sp. 10-9A4','species'),(1844296,286,'Pseudomonas sp. 10-11H','species'),(1844297,83618,'Pseudoxanthomonas sp. 10-7A4','species'),(1844298,40323,'Stenotrophomonas sp. 10-11F','species'),(1844299,40323,'Stenotrophomonas sp. 10-9A6','species'),(1844300,396410,'Amphisiella sp. 1 FG-2016','species'),(1844301,396410,'Amphisiella sp. 2 FG-2016','species'),(1844302,396410,'Amphisiella aff. milnei FG-2016','species'),(1844303,152444,'Gonostomum affine','species'),(1844304,88750,'Megaspora sp. CLZ-2016a','species'),(1844305,262633,'Pterulaceae sp. CLZ-2016a','species'),(1844306,262633,'Pterulaceae sp. CLZ-2016b','species'),(1844307,53309,'Ocypode africana','species'),(1844308,53309,'Ocypode gaudichaudi','species'),(1844309,53309,'Ocypode kuhlii','species'),(1844312,53309,'Ocypode occidentalis','species'),(1844313,53309,'Ocypode rotundata','species'),(1844314,1239988,'Uca capricornis','species'),(1844315,1239988,'Uca demani','species'),(1844316,1239988,'Uca dussumieri','species'),(1844317,1239988,'Uca flammula','species'),(1844318,1239988,'Uca rhizophoriae','species'),(1844319,1239988,'Uca typhoni','species'),(1844320,53309,'Ocypode cf. macrocera HTS-2016','species'),(1844321,53309,'Ocypode cf. nobilii HTS-2016','species'),(1844322,89936,'Polyporales sp. CLZ-2016','species'),(1844323,144516,'Microsporidium sp.','species'),(1844324,1334708,'Diaphorocleidus armillatus','species'),(1844325,12939,'Anemia abbottii','species'),(1844326,12939,'Anemia affinis','species'),(1844327,12939,'Anemia sp. PHL-2016a','species'),(1844328,12939,'Anemia aspera','species'),(1844329,12939,'Anemia australis','species'),(1844330,12939,'Anemia buniifolia','species'),(1844331,12939,'Anemia clinata','species'),(1844332,12939,'Anemia colimensis','species'),(1844333,12939,'Anemia collina','species'),(1844334,12939,'Anemia sp. PHL-2016b','species'),(1844335,12939,'Anemia dentata','species'),(1844336,12939,'Anemia elaphoglossoides','species'),(1844337,12939,'Anemia elegans','species'),(1844338,12939,'Anemia eximia','species'),(1844339,12939,'Anemia ferruginea','species'),(1844340,1844339,'Anemia ferruginea var. ahenobarba','varietas'),(1844341,1844339,'Anemia ferruginea var. ferruginea','varietas'),(1844342,12939,'Anemia flexuosa','species'),(1844343,12939,'Anemia gardneri','species'),(1844344,12939,'Anemia glareosa','species'),(1844345,12939,'Anemia guatemalensis','species'),(1844346,12939,'Anemia herzogii','species'),(1844347,12939,'Anemia hispida','species'),(1844348,12939,'Anemia humilis','species'),(1844349,12939,'Anemia imbricata','species'),(1844350,12939,'Anemia sp. PHL-2016c','species'),(1844351,12939,'Anemia karwinskyana','species'),(1844352,12939,'Anemia sp. PHL-2016d','species'),(1844353,12939,'Anemia sp. PHL-2016e','species'),(1844354,12939,'Anemia lancea','species'),(1844355,12939,'Anemia lanipes','species'),(1844356,12939,'Anemia lanuginosa','species'),(1844357,12939,'Anemia luetzelburgii','species'),(1844358,12939,'Anemia marginata','species'),(1844359,12939,'Anemia millefolia','species'),(1844360,12939,'Anemia mohriana','species'),(1844361,12939,'Anemia multiplex','species'),(1844362,12939,'Anemia sp. PHL-2016f','species'),(1844363,12939,'Anemia nervosa','species'),(1844364,12939,'Anemia sp. PHL-2016g','species'),(1844365,12939,'Anemia nudiuscula','species'),(1844366,12939,'Anemia organensis','species'),(1844367,12939,'Anemia sp. PHL-2016h','species'),(1844368,12940,'Anemia phyllitidis var. fraxinifolia','varietas'),(1844369,12940,'Anemia phyllitidis var. phyllitidis','varietas'),(1844370,12939,'Anemia sp. PHL-2016i','species'),(1844371,12940,'Anemia phyllitidis var. tweedieana','varietas'),(1844372,12939,'Anemia portoricensis','species'),(1844373,12939,'Anemia presliana','species'),(1844374,12939,'Anemia sp. PHL-2016j','species'),(1844375,12939,'Anemia pyrenaea','species'),(1844376,12939,'Anemia raddiana','species'),(1844377,12939,'Anemia repens','species'),(1844378,12939,'Anemia retroflexa','species'),(1844379,12939,'Anemia sp. PHL-2016k','species'),(1844380,12939,'Anemia rutifolia','species'),(1844381,12939,'Anemia salvadorensis','species'),(1844382,12939,'Anemia schimperiana','species'),(1844383,12939,'Anemia sertaneja','species'),(1844384,12939,'Anemia simii','species'),(1844385,12939,'Anemia smithii','species'),(1844386,12939,'Anemia spicantoides','species'),(1844387,12939,'Anemia tenera','species'),(1844388,148559,'Anemia tomentosa var. anthriscifolia','varietas'),(1844389,148559,'Anemia tomentosa var. mexicana','varietas'),(1844390,148559,'Anemia tomentosa var. tomentosa','varietas'),(1844391,12939,'Anemia trichorhiza','species'),(1844392,12939,'Anemia vestita','species'),(1844393,12939,'Anemia warmingii','species'),(1844394,12939,'Anemia wettsteinii','species'),(1844395,32178,'Schizaea incurvata','species'),(1844396,332288,'Procamallanus spiculogubernaculus','species'),(1844397,42741,'Ceriporiopsis pseudogilvescens','species'),(1844398,469,'Acinetobacter sp. COL4','species'),(1844399,1386,'Bacillus sp. BTV-R7','species'),(1844400,528,'Ochrobactrum sp. BTR R6','species'),(1844401,528,'Ochrobactrum sp. BTR-R4','species'),(1844402,528,'Ochrobactrum sp. BTR-R7','species'),(1844403,528,'Ochrobactrum sp. BTR-R8','species'),(1844404,528,'Ochrobactrum sp. BTR-R9','species'),(1844405,528,'Ochrobactrum sp. BTS-R20','species'),(1844406,528,'Ochrobactrum sp. BTS-R21','species'),(1844407,528,'Ochrobactrum sp. BTS-R26','species'),(1844408,528,'Ochrobactrum sp. BTS-R31','species'),(1844409,528,'Ochrobactrum sp. BTS-R34','species'),(1844410,528,'Ochrobactrum sp. BTV-R10','species'),(1844411,528,'Ochrobactrum sp. BTV-R12','species'),(1844412,528,'Ochrobactrum sp. BTW-20','species'),(1844413,53335,'Pantoea sp. BLB8','species'),(1844414,586,'Providencia sp. RTE9','species'),(1844415,286,'Pseudomonas sp. CDY24','species'),(1844416,49928,'bacterium LB69','species'),(1844417,49928,'bacterium LB96','species'),(1844418,1130366,'Loweomyces sibiricus','species'),(1844419,83249,'Tyromyces galactinus','species'),(1844420,81064,'Pouzaroporia','genus'),(1844421,1844420,'Pouzaroporia subrufa','species'),(1844423,81064,'Phlebiporia','genus'),(1844424,142931,'Dactylogyrus sp. HS/monogenea/2015/04','species'),(1844425,142931,'Dactylogyrus sp. HS/monogenea/2015/03','species'),(1844426,35590,'Henneguya chaudhuryi','species'),(1844427,1126,'Microcystis aeruginosa MP03B7','no rank'),(1844428,1126,'Microcystis aeruginosa S133','no rank'),(1844429,341122,'Triplophysa pseudoscleroptera','species'),(1844430,1375,'Aerococcus sp. BYHD2-1','species'),(1844431,1375,'Aerococcus sp. BYHD2-11','species'),(1844432,1375,'Aerococcus sp. BYHD3-1','species'),(1844433,1663,'Arthrobacter sp. BYNT2-3','species'),(1844434,1663,'Arthrobacter sp. BYNT2-4','species'),(1844435,1663,'Arthrobacter sp. BYNT2-8','species'),(1844436,1663,'Arthrobacter sp. BYNT3-1','species'),(1844437,1663,'Arthrobacter sp. BYNT3-4','species'),(1844438,1386,'Bacillus sp. BYHD1-6','species'),(1844439,1386,'Bacillus sp. BYHD1-7','species'),(1844440,1386,'Bacillus sp. BYHD2-12','species'),(1844441,1386,'Bacillus sp. BYHD2-2','species'),(1844442,1386,'Bacillus sp. BYHD3-7','species'),(1844443,1386,'Bacillus sp. BYNT1-1','species'),(1844444,1386,'Bacillus sp. BYNT1-2','species'),(1844445,1386,'Bacillus sp. BYNT1-3','species'),(1844446,1386,'Bacillus sp. BYNT2-5','species'),(1844447,57493,'Kocuria sp. BYNT1-5','species'),(1844448,57499,'Kytococcus sp. BYHD1-4','species'),(1844449,33882,'Microbacterium sp. BYNT2-1','species'),(1844450,33882,'Microbacterium sp. BYNT2-6','species'),(1844451,33882,'Microbacterium sp. BYNT3-5','species'),(1844452,1269,'Micrococcus sp. BYNT3-2','species'),(1844453,1269,'Micrococcus sp. BYNT3-7','species'),(1844454,286,'Pseudomonas sp. BYNT2-2','species'),(1844455,497,'Psychrobacter sp. BYHD2-5','species'),(1844456,497,'Psychrobacter sp. BYHD3-2','species'),(1844457,497,'Psychrobacter sp. BYHD3-5','species'),(1844458,379,'Rhizobium sp. BYNT1-8','species'),(1844459,379,'Rhizobium sp. BYNT3-3','species'),(1844460,379,'Rhizobium sp. BYNT3-8','species'),(1844461,648800,'Solibacillus sp. BYHD2-3','species'),(1844462,1375,'Aerococcus sp. BYHD1-1','species'),(1844463,106181,'Ehrlichia endosymbiont of Bos taurus','species'),(1844464,37463,'Phoma sp. LF1','species'),(1844465,5073,'Penicillium sp. SF1','species'),(1844466,5598,'Alternaria sp. SF2','species'),(1844467,610258,'Geomyces sp. RF2','species'),(1844468,127445,'Halophytophthora sp. Zostera','species'),(1844469,1841509,'Nostoc minutum NIES-26','no rank'),(1844470,469,'Acinetobacter sp. JUPR27','species'),(1844471,33882,'Microbacterium sp. JUPR1','species'),(1844472,33882,'Microbacterium sp. JUPR2','species'),(1844473,64180,'Trichodesmium tenue L4','no rank'),(1844474,77643,'Mycobacterium mungi','species'),(1844476,106178,'Ehrlichia sp. EMLA','species'),(1844477,196894,'Pseudomonas phage NP1','species'),(1844478,1883,'Streptomyces sp. IB2014 011-1','species'),(1844479,406595,'Protagonista','genus'),(1844480,1844479,'Protagonista lugubris','species'),(1844481,80974,'Chromis ovalis','species'),(1844482,38790,'Coptis trifolia subsp. groenlandica','subspecies'),(1844483,167175,'Heteropsis comorensis','species'),(1844484,167175,'Heteropsis mayottensis','species'),(1844485,167180,'Mydosama','genus'),(1844486,1844485,'Mydosama maianeas','species'),(1844487,1844485,'Mydosama patiana','species'),(1844488,167180,'Telinga','genus'),(1844489,1844488,'Telinga adolphei','species'),(1844490,1844488,'Telinga parva','species'),(1844491,200744,'Pseudocrossidium apiculatum','species'),(1844492,200744,'Pseudocrossidium arenicola','species'),(1844493,200744,'Pseudocrossidium carinatum','species'),(1844494,200744,'Pseudocrossidium crinitum','species'),(1844495,200744,'Pseudocrossidium denticulatum','species'),(1844496,200744,'Pseudocrossidium excavatum','species'),(1844497,200744,'Pseudocrossidium santiagensis','species'),(1844498,31989,'Halovulum','genus'),(1844506,1477611,'Deinostigma','genus'),(1844508,42101,'Bracon sp. DLJQ-2016','species'),(1844509,997865,'Silphotrupes escorialensis','species'),(1844510,295530,'Lethrus elephas','species'),(1844511,295530,'Lethrus perun','species'),(1844512,144277,'Canalirogas sp. DLJQ-2016','species'),(1844514,1150,'Cephalothrix','genus'),(1844515,55939,'Aleiodes abraxanae','species'),(1844516,55939,'Aleiodes cantherius','species'),(1844517,55939,'Aleiodes nigriceps','species'),(1844518,55939,'Aleiodes reticulatus','species'),(1844519,55939,'Aleiodes sp. 1 DLJQ-2016','species'),(1844520,55939,'Aleiodes sp. 2 DLJQ-2016','species'),(1844521,55939,'Aleiodes sp. 3 DLJQ-2016','species'),(1844522,55939,'Aleiodes sp. 4 DLJQ-2016','species'),(1844523,55939,'Aleiodes sp. 5 DLJQ-2016','species'),(1844524,1844514,'Cephalothrix komarekiana','species'),(1844525,1844514,'Cephalothrix lacustris','species'),(1844526,1708398,'Reticulitermes minutus','species'),(1844527,85262,'Streptocarpus ionanthus subsp. ionanthus','subspecies'),(1844528,60587,'Odontotermes dimorphus','species'),(1844529,187561,'Pseudocapritermes sinensis','species'),(1844530,1708398,'Reticulitermes hunanensis','species'),(1844531,1708398,'Reticulitermes perilucifugus','species'),(1844532,1708398,'Reticulitermes planifrons','species'),(1844533,189290,'Meloidogyne sp. CLX-2016','species'),(1844534,1708398,'Reticulitermes affinis','species'),(1844535,1708398,'Reticulitermes assamensis','species'),(1844536,1708398,'Reticulitermes jiangchengensis','species'),(1844537,1708398,'Reticulitermes periflaviceps','species'),(1844538,1708398,'Reticulitermes qingjiangensis','species'),(1844539,1708398,'Reticulitermes tibetanus','species'),(1844540,10236,'Moniliformis sp. RPE-2016','species'),(1844541,48792,'unclassified Saintpaulia','no rank'),(1844542,1761471,'Heterospio sp. SS-2015_MH','species'),(1844543,48792,'Streptocarpus cf. inconspicuus Watkins CW430/01/03','species'),(1844544,1844587,'Streptocarpus cf. michelmorei Clark 458','species'),(1844545,1844587,'Streptocarpus cf. michelmorei Clark 459','species'),(1844547,1844590,'Streptocarpus sp. Pocs & Pocs 8656C','species'),(1844548,48792,'Streptocarpus cf. ionanthus Moors s.n.','species'),(1844549,1844590,'Streptocarpus sp. Mabberley 1254','species'),(1844551,1844585,'Streptocarpus betsiliensis','species'),(1844552,1844586,'Streptocarpus brevistamineus','species'),(1844553,1844589,'Streptocarpus capuronii','species'),(1844555,64014,'Streptocarpus cyaneus subsp. longi-tommii','subspecies'),(1844556,1844587,'Streptocarpus fenestra-dei','species'),(1844557,48792,'Streptocarpus inconspicuus','species'),(1844558,1844583,'Streptocarpus inflatus','species'),(1844560,1844587,'Streptocarpus kunhardtii','species'),(1844561,1844585,'Streptocarpus lanatus','species'),(1844562,1844586,'Streptocarpus lokohensis','species'),(1844563,1844580,'Streptocarpus madagascaricus','species'),(1844564,1479004,'Streptocarpus mannii','species'),(1844565,1844587,'Streptocarpus micranthus','species'),(1844566,1844580,'Streptocarpus muscosus','species'),(1844567,1844580,'Streptocarpus oliganthus','species'),(1844568,167240,'Streptocarpus parensis','species'),(1844569,1844587,'Streptocarpus roseoalbus','species'),(1844570,1844586,'Streptocarpus sambiranensis','species'),(1844572,1844588,'Streptocarpus suffruticosus','species'),(1844573,48792,'Streptocarpus ulugurensis','species'),(1844574,1844587,'Streptocarpus umtaliensis','species'),(1844575,1844586,'Streptocarpus variabilis','species'),(1844576,1844580,'Streptocarpus vestitus','species'),(1844577,48792,'Streptocarpus watkinsii','species'),(1844578,26254,'Streptocarpella','subgenus'),(1844579,1844578,'Streptocarpus sect. Parasaintpaulia','species group'),(1844580,1844578,'Streptocarpus sect. Hova','species group'),(1844582,1844578,'Streptocarpus sect. Carnosifolii','species group'),(1844583,1844578,'Streptocarpus sect. Caulescentes','species group'),(1844584,26254,'Streptocarpus','subgenus'),(1844585,1844584,'Streptocarpus sect. Colpogyne','species group'),(1844586,1844584,'Streptocarpus sect. Plantaginei','species group'),(1844587,1844584,'Streptocarpus sect. Streptocarpus','species group'),(1844588,1844584,'Streptocarpus sect. Lignostreptocarpus','species group'),(1844589,26254,'Streptocarpus incertae sedis','no rank'),(1844590,26254,'unclassified Streptocarpus','no rank'),(1844591,33202,'Paecilomyces sp. CCF 5290','species'),(1844592,29278,'Expression vector NLS-NgAgo-pcDNA3.1','species'),(1844593,29278,'Cloning vector pRESC5GGPPS','species'),(1844594,29278,'Cloning vector pRESC5AOC','species'),(1844595,114727,'Influenza A virus (A/swine/Illinois/A01894363/2016(H1N1))','no rank'),(1844596,114727,'Influenza A virus (A/swine/Illinois/A01894685/2016(H1N1))','no rank'),(1844597,114727,'Influenza A virus (A/swine/Illinois/A01894700/2016(H1N1))','no rank'),(1844598,114727,'Influenza A virus (A/swine/Illinois/A01894893/2016(H1N1))','no rank'),(1844599,114727,'Influenza A virus (A/swine/Illinois/A01894949/2016(H1N1))','no rank'),(1844600,114728,'Influenza A virus (A/swine/Illinois/A01895166/2016(H1N2))','no rank'),(1844601,114727,'Influenza A virus (A/swine/Illinois/A01895276/2016(H1N1))','no rank'),(1844602,114728,'Influenza A virus (A/swine/Illinois/A01895323/2016(H1N2))','no rank'),(1844603,114728,'Influenza A virus (A/swine/Indiana/A01894974/2016(H1N2))','no rank'),(1844604,114728,'Influenza A virus (A/swine/Indiana/A01895167/2016(H1N2))','no rank'),(1844605,114728,'Influenza A virus (A/swine/Iowa/A01894777/2016(H1N2))','no rank'),(1844606,114727,'Influenza A virus (A/swine/Iowa/A01895174/2016(H1N1))','no rank'),(1844607,114727,'Influenza A virus (A/swine/Minnesota/A01895198/2016(H1N1))','no rank'),(1844608,114728,'Influenza A virus (A/swine/Missouri/A01894979/2016(H1N2))','no rank'),(1844609,384619,'Influenza A virus (A/swine/Missouri/A01894980/2016(mixed))','no rank'),(1844610,114727,'Influenza A virus (A/swine/Nebraska/A01895232/2016(H1N1))','no rank'),(1844611,114727,'Influenza A virus (A/swine/North Carolina/A01895206/2016(H1N1))','no rank'),(1844612,114727,'Influenza A virus (A/swine/Ohio/A01894607/2016(H1N1))','no rank'),(1844613,114727,'Influenza A virus (A/swine/Ohio/A01895375/2016(H1N1))','no rank'),(1844614,114728,'Influenza A virus (A/swine/Pennsylvania/A01894999/2016(H1N2))','no rank'),(1844615,352776,'Influenza A virus (A/duck/Bangladesh/18-C/2013(H1N5))','no rank'),(1844616,282134,'Influenza A virus (A/duck/Bangladesh/33-O/2013(H2N5))','no rank'),(1844618,20400,'Astragalus oplites','species'),(1844619,20483,'Caragana alpina','species'),(1844620,20483,'Caragana tekesiensis','species'),(1844621,46586,'Chesneya acaulis','species'),(1844622,46586,'Chesneya macrantha','species'),(1844623,46586,'Chesneya purpurea','species'),(1844624,102796,'Influenza A virus (A/American oystercatcher/Chile/C1307/2015(H9N2))','no rank'),(1844625,299327,'Influenza A virus (A/Chilean teal/Chile/C918/2015(H4N2))','no rank'),(1844626,147760,'Influenza A virus (A/gray plover/Chile/C1313/2015(H9N7))','no rank'),(1844627,299327,'Influenza A virus (A/mallard/Chile/C948/2015(H4N2))','no rank'),(1844628,119221,'Influenza A virus (A/yellow-billed pintail/Chile/C1267/2015(H5N3))','no rank'),(1844629,312142,'uncultured Neocamarosporium','species'),(1844630,23138,'Alchemilla subcrenata','species'),(1844631,15376,'Calamagrostis scotica','species'),(1844632,97854,'Cochlearia micacea','species'),(1844633,3782,'Crassula aquatica','species'),(1844634,46053,'Euphrasia campbellae','species'),(1844635,46053,'Euphrasia heslop-harrisonii','species'),(1844636,46053,'Euphrasia rotundifolia','species'),(1844637,102745,'Hieracium sp. CF-2016','species'),(1844638,13578,'Juncus pygmaeus','species'),(1844639,122543,'Pilosella flagellaris','species'),(1844640,23222,'Sorbus cheddarensis','species'),(1844641,23222,'Sorbus eminentoides','species'),(1844642,23222,'Sorbus leighensis','species'),(1844643,23222,'Sorbus margaretae','species'),(1844644,23222,'Sorbus parviloba','species'),(1844645,23222,'Sorbus pseudomeinichii','species'),(1844646,23222,'Sorbus rupicoloides','species'),(1844647,49743,'Taraxacum sp. CF-2016','species'),(1844648,63801,'Ocotea cymbarum','species'),(1844650,642,'Aeromonas sp. MSZT4','species'),(1844651,1663,'Arthrobacter sp. MSZT5','species'),(1844652,158851,'Trabulsiella sp. MSZT2','species'),(1844653,400634,'Lysinibacillus sp. VKM B-713','species'),(1844654,400634,'Lysinibacillus sp. VKM B-751','species'),(1844655,1569,'Sporosarcina sp. VKM B-700','species'),(1844656,1578,'Lactobacillus sp. L0(2016)','species'),(1844657,1578,'Lactobacillus sp. L1(2016)','species'),(1844658,1578,'Lactobacillus sp. L2(2016)','species'),(1844659,155977,'Acaryochloris sp. ZJ0205B98','species'),(1844660,43668,'Brachybacterium sp. ZJ0902B3','species'),(1844661,1041,'Erythrobacter sp. ZJ0905B57','species'),(1844662,908623,'Euzebya sp. ZJ0905B7','species'),(1844663,188905,'Jannaschia sp. ZJ1002B12','species'),(1844664,188905,'Jannaschia sp. ZJ1002B19','species'),(1844665,57493,'Kocuria sp. ZJ0205B60','species'),(1844666,245186,'Loktanella sp. ZJ0205B95','species'),(1844667,245186,'Loktanella sp. ZJ0208B86','species'),(1844668,245186,'Loktanella sp. ZJ1002B105','species'),(1844669,2742,'Marinobacter sp. SH3102B95','species'),(1844670,2742,'Marinobacter sp. ZJ0905B61','species'),(1844671,1370,'Marinococcus sp. ZJ0205B17','species'),(1844672,1370,'Marinococcus sp. ZJ0208B99','species'),(1844673,1370,'Marinococcus sp. ZJ0902B42','species'),(1844674,232115,'Mesonia sp. ZJ0905B62','species'),(1844675,1763,'Mycobacterium sp. ZJ0902B97','species'),(1844676,481445,'Nautella sp. SH3102B61','species'),(1844677,481445,'Nautella sp. ZJ0905B14','species'),(1844678,57494,'Nesterenkonia sp. ZJ0205B4','species'),(1844679,265,'Paracoccus sp. ZJ0902B104','species'),(1844680,265,'Paracoccus sp. ZJ0902B93','species'),(1844681,1372,'Planococcus sp. ZJ0905B11','species'),(1844682,53246,'Pseudoalteromonas sp. ZJ0208B79','species'),(1844683,58840,'Rhodobacteraceae bacterium ZJ0208B61','species'),(1844684,58840,'Rhodobacteraceae bacterium ZJ1002B84','species'),(1844685,529883,'Rhodoluna sp. SH3101B70','species'),(1844686,143222,'Salegentibacter sp. ZJ0208B56','species'),(1844687,451299,'Sphingomonadales bacterium ZJ0208B105','species'),(1844688,13687,'Sphingomonas sp. ZJ0205B111','species'),(1844689,60136,'Sulfitobacter sp. ZJ0208B100','species'),(1844690,60136,'Sulfitobacter sp. ZJ0208B26','species'),(1844691,266808,'Thalassobacter sp. ZJ1002B29','species'),(1844692,61432,'Flavobacteriaceae bacterium SH3102B16','species'),(1844696,65526,'Schistidium cf. elegantulum clade 1a LLF-2016','species'),(1844697,65526,'Schistidium sp. clade 1a LLF-2016','species'),(1844698,65526,'Schistidium cf. elegantulum clade 1b LLF-2016','species'),(1844699,65526,'Schistidium sp. clade 1b LLF-2016','species'),(1844700,65526,'Schistidium cf. crassipilum clade 2 LLF-2016','species'),(1844701,65526,'Schistidium sp. clade 2 LLF-2016','species'),(1844702,65526,'Schistidium sp. clade 3 LLF-2016','species'),(1844703,65526,'Schistidium sp. clade 3a LLF-2016','species'),(1844704,65526,'Schistidium cf. dupretii clade 4a LLF-2016','species'),(1844705,65526,'Schistidium sp. clade 4a LLF-2016','species'),(1844706,65526,'Schistidium cf. pulchrum clade 5 LLF-2016','species'),(1844707,1883,'Streptomyces sp. N56','species'),(1844708,872,'Desulfovibrio sp. DV','species'),(1844709,872,'Desulfovibrio sp. ED','species'),(1844710,872,'Desulfovibrio sp. VK','species'),(1844711,60005,'Strombidium cf. parastylifer FG-2016','species'),(1844712,5112,'Epichloe sp. NFe12','species'),(1844713,5112,'Epichloe sp. NFe16','species'),(1844714,5112,'Epichloe sp. NFe24','species'),(1844715,5112,'Epichloe sp. NFe35','species'),(1844716,5112,'Epichloe sp. NFe39','species'),(1844717,96236,'Caridina sp. MUM-MAR48','species'),(1844718,1562158,'Neopestalotiopsis sp. BRIP 63736a','species'),(1844719,1562158,'Neopestalotiopsis sp. BRIP 63737b','species'),(1844720,1562158,'Neopestalotiopsis sp. BRIP 63737c','species'),(1844721,1562158,'Neopestalotiopsis sp. BRIP 63738a','species'),(1844722,1562158,'Neopestalotiopsis sp. BRIP 63740a','species'),(1844723,1562158,'Neopestalotiopsis sp. BRIP 63742a','species'),(1844724,1562158,'Neopestalotiopsis sp. BRIP 63742b','species'),(1844725,1562158,'Neopestalotiopsis sp. BRIP 63743a','species'),(1844726,1562158,'Neopestalotiopsis sp. BRIP 63744a','species'),(1844727,1562158,'Neopestalotiopsis sp. BRIP 63745a','species'),(1844728,1562158,'Neopestalotiopsis sp. BRIP 63746a','species'),(1844729,1562158,'Neopestalotiopsis sp. BRIP 63747a','species'),(1844730,1562158,'Neopestalotiopsis sp. BRIP 63748a','species'),(1844731,1562158,'Neopestalotiopsis sp. BRIP 63748b','species'),(1844732,1562158,'Neopestalotiopsis sp. BRIP 63749a','species'),(1844733,1562158,'Neopestalotiopsis sp. BRIP 63750a','species'),(1844734,1562158,'Neopestalotiopsis sp. BRIP 63751a','species'),(1844735,1562158,'Neopestalotiopsis sp. BRIP 63752a','species'),(1844736,1562158,'Neopestalotiopsis sp. BRIP 63752b','species'),(1844737,1562158,'Neopestalotiopsis sp. BRIP 63753a','species'),(1844738,1562158,'Neopestalotiopsis sp. BRIP 63754a','species'),(1844739,1562158,'Neopestalotiopsis sp. BRIP 63755a','species'),(1844740,1562158,'Neopestalotiopsis sp. BRIP 63756a','species'),(1844741,1562158,'Neopestalotiopsis sp. BRIP 63757a','species'),(1844742,1562158,'Neopestalotiopsis sp. BRIP 63758a','species'),(1844743,1562158,'Neopestalotiopsis sp. BRIP 63759a','species'),(1844744,1562158,'Neopestalotiopsis sp. BRIP 63760a','species'),(1844745,1562158,'Neopestalotiopsis sp.BRIP 63736b','species'),(1844746,37840,'Pestalotiopsis sp. BRIP 63737a','species'),(1844747,37840,'Pestalotiopsis sp. BRIP 63738b','species'),(1844748,37840,'Pestalotiopsis sp. BRIP 63739a','species'),(1844749,37840,'Pestalotiopsis sp. BRIP 63739b','species'),(1844750,37840,'Pestalotiopsis sp. BRIP 63741a','species'),(1844751,371829,'Bryocaulon satoanum','species'),(1844752,41247,'Mycena deformis','species'),(1844753,41247,'Mycena globulispora','species'),(1844754,41247,'Mycena sp. BP-2016a','species'),(1844755,71911,'Resinomycena sp. BP-2016a','species'),(1844757,53703,'Proteocephalus sp. JWJ-2016','species'),(1844758,1041,'Erythrobacter sp. ANT-B3C2','species'),(1844759,83614,'Luteimonas sp. ANT-B3E','species'),(1844760,869806,'Marivirga sp. ANT-B6','species'),(1844761,75231,'Sycophaga fuscus','species'),(1844762,75231,'Sycophaga sp. 1 YL-2016','species'),(1844763,75231,'Sycophaga sp. 2 YL-2016','species'),(1844764,75231,'Sycophaga sp. 3 YL-2016','species'),(1844765,75231,'Sycophaga sp. 4 YL-2016','species'),(1844766,75231,'Sycophaga sp. 5 YL-2016','species'),(1844767,75231,'Sycophaga sp. 6 YL-2016','species'),(1844768,75231,'Sycophaga sp. 7 YL-2016','species'),(1844769,75231,'Sycophaga sp. 8 YL-2016','species'),(1844770,75231,'Sycophaga sp. 9 YL-2016','species'),(1844771,210230,'Eulonchus marginatus','species'),(1844772,210230,'Eulonchus sapphirinus','species'),(1844773,210230,'Eulonchus tristis','species'),(1844776,55081,'Leptomyrmex sp. PSW-2016','species'),(1844780,1537716,'Albirhodobacter sp. IMCC25608','species'),(1844781,283785,'Bizionia sp. IMCC25622','species'),(1844782,1298,'Deinococcus sp. IMCC25603','species'),(1844783,37914,'Dietzia sp. IMCC25613','species'),(1844784,551,'Erwinia sp. IMCC25602','species'),(1844785,237,'Flavobacterium sp. IMCC25616','species'),(1844786,963,'Herbaspirillum sp. IMCC25601','species'),(1844787,57493,'Kocuria sp. IMCC25615','species'),(1844788,245186,'Loktanella sp. IMCC25609','species'),(1844789,659428,'Marivita sp. IMCC25610','species'),(1844790,149698,'Massilia sp. IMCC25614','species'),(1844791,33882,'Microbacterium sp. IMCC25612','species'),(1844792,76634,'Mycetocola sp. IMCC25611','species'),(1844793,1344552,'Noviherbaspirillum sp. IMCC25617','species'),(1844794,497,'Psychrobacter sp. IMCC25605','species'),(1844795,362865,'Sandarakinorhabdus sp. IMCC25606','species'),(1844796,60919,'Sanguibacter sp. IMCC25604','species'),(1844797,13687,'Sphingomonas sp. IMCC25620','species'),(1844798,662,'Vibrio sp. IMCC25618','species'),(1844799,85043,'Williamsia sp. IMCC25607','species'),(1844800,286104,'Winogradskyella sp. IMCC25621','species'),(1844801,286104,'Winogradskyella sp. IMCC25623','species'),(1844802,216282,'Leucauge argentina','species'),(1844803,910366,'Mesida gemmea','species'),(1844804,910366,'Mesida yini','species'),(1844805,473181,'Opadometa grata','species'),(1844806,473181,'Opadometa kuchingensis','species'),(1844807,27395,'Tetragnatha hasselti','species'),(1844808,27395,'Tetragnatha lauta','species'),(1844809,473179,'Tylorida tianlin','species'),(1844810,216282,'Leucauge sp. DMN-2016','species'),(1844811,473181,'Opadometa sp. DMN-2016','species'),(1844812,27395,'Tetragnatha sp. DMN-2016','species'),(1844813,184431,'Coprinopsis afronivea','species'),(1844814,104351,'Crepidotus kangoliformis','species'),(1844815,1052205,'Deconica overeemii','species'),(1844816,1052205,'Deconica protea','species'),(1844817,109632,'Galerina makereriensis','species'),(1844818,109632,'Galerina physospora','species'),(1844819,86085,'Gymnopilus aureobrunneus','species'),(1844820,71729,'Psathyrella albipes','species'),(1844821,71729,'Psathyrella cacao','species'),(1844822,71729,'Psathyrella oboensis','species'),(1844823,72173,'Citrimicrobium sp. IMCC25619','species'),(1844825,2745,'Halomonas sp. CUG00002','species'),(1844826,1288026,'Arcticibacter sp. CUG00005','species'),(1844827,71944,'Hypholoma aff. subviride DED 8236 (SFSU)','species'),(1844828,71944,'Hypholoma aff. subviride BAP 590 (SFSU)','species'),(1844829,238819,'Trogia sp. CUH AM31','species'),(1844830,5052,'Aspergillus sp. MSZF1','species'),(1844831,5052,'Aspergillus sp. MSZF2','species'),(1844836,68287,'Mesorhizobium sp. Senegal-BVS3b.1','species'),(1844838,86620,'Usnea cavernosa','species'),(1844839,86620,'Usnea diplotypus','species'),(1844840,86620,'Usnea pacificana','species'),(1844841,86620,'Usnea parafloridana','species'),(1844842,86620,'Usnea praetervisa','species'),(1844843,86620,'Usnea cf. cylindrica CHE 15','species'),(1844844,86620,'Usnea cf. glabrescens WAS 29','species'),(1844845,86620,'Usnea cf. fulvoreagens TU 6873','species'),(1844846,358599,'Gliocephalotrichum sp. soil TR-5','species'),(1844847,101104,'Gongronella sp. soil OP-2','species'),(1844848,5094,'Talaromyces sp. soil TR-3','species'),(1844849,181153,'Leptonia sp. MO233444','species'),(1844850,80590,'Hygrophorus pudorinus var. fragrans','varietas'),(1844851,181871,'Pholiotina sp. MO 235056','species'),(1844853,271487,'Calappa cinerea','species'),(1844854,271487,'Calappa convexa','species'),(1844855,271487,'Calappa flammea','species'),(1844856,271487,'Calappa ocellata','species'),(1844857,271487,'Calappa pelii','species'),(1844858,271487,'Calappa pokipoki','species'),(1844859,271487,'Calappa rubroguttata','species'),(1844860,271487,'Calappa sulcata','species'),(1844861,271487,'Calappa woodmasoni','species'),(1844862,271499,'Mursia cristiata','species'),(1844864,6797,'Calappula','genus'),(1844865,1844864,'Calappula saussurei','species'),(1844866,6797,'Cryptosoma','genus'),(1844867,1844866,'Cryptosoma bairdii','species'),(1844868,1844866,'Cryptosoma balguerii','species'),(1844869,1844866,'Cryptosoma cristatum','species'),(1844870,6797,'Paracyclois','genus'),(1844871,1844870,'Paracyclois atlantis','species'),(1844872,6797,'Platymera','genus'),(1844873,1844872,'Platymera gaudichaudii','species'),(1844874,6797,'Acanthocarpus','genus'),(1844875,1844874,'Acanthocarpus alexandri','species'),(1844876,1844874,'Acanthocarpus bispinosus','species'),(1844877,1844874,'Acanthocarpus brevispinis','species'),(1844878,1844874,'Acanthocarpus delsolari','species'),(1844879,1508231,'Zetiasplozna thuemenii','species'),(1844880,36922,'Diaporthe sp. CX4','species'),(1844881,36922,'Diaporthe sp. CX5','species'),(1844882,197061,'Leptostroma sp. CX','species'),(1844883,78388,'Coniothyrium sp. CX','species'),(1844884,300251,'Paraconiothyrium sp. CX1','species'),(1844885,555945,'Peronosporaceae sp. CX','species'),(1844886,66517,'Phacidium sp. CX','species'),(1844887,55067,'Phaeosphaeria sp. CX','species'),(1844888,150498,'Sordariomycetes sp. CX','species'),(1844889,66737,'Sphaeropsis sp. CX','species'),(1844890,117544,'Cytospora sp. 22802','species'),(1844907,66739,'Lasiodiplodia sp. J13-1-6J','species'),(1844908,40323,'Stenotrophomonas sp. CWD_1','species'),(1844909,1301143,'Zeroviella','genus'),(1844910,1844909,'Zeroviella mandschurica','species'),(1844911,13804,'Sphagnum tumidulum','species'),(1844914,196567,'Micarea sp. BGK-2016a','species'),(1844915,1110385,'Bactria','genus'),(1844916,136843,'Pseudomonas sp. HB157','species'),(1844917,41297,'Citrimicrobium','genus'),(1844920,327794,'Blacklegged tick phlebovirus 3','species'),(1844921,157715,'Chilina fluminea','species'),(1844922,157715,'Chilina gallardoi','species'),(1844923,157715,'Chilina rushii','species'),(1844927,12429,'Lonestar tick chuvirus 1','species'),(1844928,642248,'Avian-like circovirus','species'),(1844929,163158,'Xenopsylla gerbilli','species'),(1844930,1844929,'Xenopsylla gerbilli minax','subspecies'),(1844931,52623,'Apachecorbula','genus'),(1844934,688883,'Orthocomotis albimarmorea','species'),(1844935,688883,'Orthocomotis albobasalis','species'),(1844936,688883,'Orthocomotis alshiana','species'),(1844937,688883,'Orthocomotis andina','species'),(1844938,688883,'Orthocomotis cosangana','species'),(1844939,688883,'Orthocomotis euchaldera','species'),(1844940,688883,'Orthocomotis ferruginea','species'),(1844941,688883,'Orthocomotis gielisi','species'),(1844942,688883,'Orthocomotis herbacea','species'),(1844943,688883,'Orthocomotis longuncus','species'),(1844944,688883,'Orthocomotis mediana','species'),(1844945,688883,'Orthocomotis parexpansa','species'),(1844946,688883,'Orthocomotis sachatamiae','species'),(1844947,688883,'Orthocomotis shuara','species'),(1844948,688883,'Orthocomotis volochilesia','species'),(1844949,688883,'Orthocomotis yanayacu','species'),(1844950,688883,'Orthocomotis sp. n. 1 ST-2016','species'),(1844951,688883,'Orthocomotis sp. n. 2 ST-2016','species'),(1844952,688883,'Orthocomotis sp. n. 3a ST-2016','species'),(1844953,688883,'Orthocomotis sp. n. 3b ST-2016','species'),(1844954,688883,'Orthocomotis sp. n. 4 ST-2016','species'),(1844955,688883,'Orthocomotis sp. n. 5 ST-2016','species'),(1844956,688883,'Orthocomotis sp. n. 6 ST-2016','species'),(1844958,1185,'Macrochaete','genus'),(1844959,1844958,'Macrochaete psychrophila','species'),(1844960,1844958,'Macrochaete santannae','species'),(1844961,1844958,'Macrochaete lichenoides','species'),(1844966,126297,'Cichlidogyrus casuarinus','species'),(1844967,757240,'Diplostomoidea sp. CMA-2016','species'),(1844968,41432,'Nematoda sp. HFX-2016','species'),(1844969,614408,'Orthomorpha sp. GSN-2016','species'),(1844970,614408,'Orthomorpha setosa','species'),(1844971,281915,'Curvibacter sp. AEP1-3','species'),(1844972,44249,'Paenibacillus sp. 1DrF-4','species'),(1844973,52316,'Girardia sp. LR-2016','species'),(1844974,1844488,'Telinga inopia','species'),(1844975,1844488,'Telinga janardana','species'),(1844976,1844488,'Telinga malsara','species'),(1844977,1844488,'Telinga mausonia','species'),(1844978,1844488,'Telinga megamede','species'),(1844979,1844488,'Telinga micromede','species'),(1844980,1844488,'Telinga misenus','species'),(1844981,1844488,'Telinga oculus','species'),(1844982,1844488,'Telinga sericus','species'),(1844983,167180,'Brakefieldia','genus'),(1844984,1844983,'Brakefieldia decira','species'),(1844985,1844983,'Brakefieldia eliasis','species'),(1844986,1844983,'Brakefieldia peitho','species'),(1844987,1844983,'Brakefieldia perspicua','species'),(1844988,1844983,'Brakefieldia phaea','species'),(1844989,1844983,'Brakefieldia simonsii','species'),(1844990,1844983,'Brakefieldia teratia','species'),(1844991,1844983,'Brakefieldia ubenica','species'),(1844992,167175,'Heteropsis sp. 20 KAP-2016','species'),(1844993,167175,'Heteropsis sp. 28 KAP-2016','species'),(1844994,167175,'Heteropsis sp. 80 KAP-2016','species'),(1844995,167175,'Heteropsis sp. 84 KAP-2016','species'),(1844996,33877,'Agromyces sp. Senegal-BVS 19.3','species'),(1844997,1386,'Bacillus sp. Senegal-BVS 3.5.1.1','species'),(1844998,1648503,'Canibacter sp. Senegal-BVS 54.2','species'),(1844999,1637,'Listeria sp. PSOL-1','species'),(1845000,953,'Wolbachia sp. PL13','species'),(1845001,449972,'Chelativorans sp. Senegal-BVS 3.5.2','species'),(1845002,1272743,'Alobates pennsylvanica','species'),(1845003,177301,'Bradycellus sp. \'fuliginosus\'','species'),(1845004,1126947,'Enoclerus nigripes ssp. \'dubius\'','subspecies'),(1845005,931386,'Polyderis laeva','species'),(1845006,216190,'Prasocuris boreella','species'),(1845007,41080,'Agonum canadense','species'),(1845008,292457,'Agriotes pubescens','species'),(1845009,60755,'Amara littoralis','species'),(1845010,174912,'Ampedus mixtus','species'),(1845011,116140,'Athous brightwelli','species'),(1845012,116140,'Athous nigropilis','species'),(1845013,116140,'Athous productus','species'),(1845014,524616,'Brachiacantha albifrons','species'),(1845015,524616,'Brachiacantha felina','species'),(1845016,177301,'Bradycellus nigriceps','species'),(1845017,619547,'Calodera rufescens','species'),(1845018,225191,'Carpophilus brachypterus','species'),(1845019,41103,'Cercyon herceus','species'),(1845020,1845019,'Cercyon herceus frigidus','subspecies'),(1845021,111223,'Charidotella purpurata','species'),(1845022,41305,'Chlaenius glaucus','species'),(1845023,41305,'Chlaenius impunctifrons','species'),(1845024,41305,'Chlaenius sericeus','species'),(1845025,41127,'Chrysomela crotchi','species'),(1845026,201870,'Cimberis elongata','species'),(1845027,279632,'Coleomegilla maculata lengi','subspecies'),(1845028,131625,'Crepidodera browni','species'),(1845029,131625,'Crepidodera sculpturata','species'),(1845030,204943,'Cryptocephalus notatus','species'),(1845031,1845030,'Cryptocephalus notatus notatus','subspecies'),(1845032,338696,'Cytilus alternatus','species'),(1845033,219352,'Dicerca callosa','species'),(1845034,1710458,'Dichelonyx kirbyi','species'),(1845035,177375,'Diplocheila major','species'),(1845036,201901,'Dorytomus inaequalis','species'),(1845037,295686,'Enoclerus nigrifrons','species'),(1845038,1126947,'Enoclerus nigripes rufiventris','subspecies'),(1845039,295922,'Epuraea linearis','species'),(1845040,295922,'Epuraea obliqua','species'),(1845041,295922,'Epuraea rufa','species'),(1845042,1272010,'Hoshihananomia octopunctata','species'),(1845043,141157,'Hylesinus criddlei','species'),(1845044,433110,'Hypebaeus bicolor','species'),(1845045,170283,'Lebia moesta','species'),(1845046,170283,'Lebia ornata','species'),(1845047,200870,'Lema daturaphila','species'),(1845048,341340,'Limonius aurifer','species'),(1845049,341340,'Limonius confusus','species'),(1845050,294674,'Longitarsus pellucidus','species'),(1845051,404362,'Lytta sayi','species'),(1845052,1425621,'Mantura floridana','species'),(1845053,183392,'Matus ovatus','species'),(1845054,185570,'Melanotus decumanus','species'),(1845055,111255,'Microrhopala excavata','species'),(1845056,1845055,'Microrhopala excavata excavata','subspecies'),(1845057,192381,'Monochamus notatus','species'),(1845058,1710127,'Mordellina infima','species'),(1845059,122883,'Myrmex chevrolatii','species'),(1845060,295954,'Notoxus pictus','species'),(1845061,186083,'Oberea perspicillata','species'),(1845062,377204,'Onthophagus hecate hecate','subspecies'),(1845063,298272,'Orchestes fagi','species'),(1845064,878422,'Pelenomus asperulus','species'),(1845065,219450,'Philonthus jurgans','species'),(1845066,878430,'Phloeonomus laesicollis','species'),(1845067,141174,'Phloeotribus piceae','species'),(1845068,219349,'Phyllophaga nitida','species'),(1845069,584603,'Pidonia ruficollis','species'),(1845070,186072,'Podabrus flavicollis','species'),(1845071,538624,'Prionocyphon limbatus','species'),(1845072,206500,'Rhodobaenus quinquepunctatus','species'),(1845073,1541390,'Scaphisoma commune','species'),(1845074,115351,'Scymnus caurinus','species'),(1845075,295611,'Stenus occidentalis','species'),(1845076,295611,'Stenus punctatus','species'),(1845077,66337,'Tachinus limbatus','species'),(1845078,245931,'Tritoma mimetica','species'),(1845079,433502,'Atalantycha','genus'),(1845080,1845079,'Atalantycha bilineata','species'),(1845081,79511,'Callimoxys','genus'),(1845082,1845081,'Callimoxys sanguinicollis','species'),(1845083,1845082,'Callimoxys sanguinicollis sanguinicollis','subspecies'),(1845084,122838,'Catapastus','genus'),(1845085,1845084,'Catapastus conspersus','species'),(1845086,122838,'Cosmobaris','genus'),(1845087,1845086,'Cosmobaris scolopacea','species'),(1845088,195296,'Elathous','genus'),(1845089,1845088,'Elathous nebulosus','species'),(1845090,122732,'Fallapion','genus'),(1845091,1845090,'Fallapion melanarium','species'),(1845092,170328,'Lachnocrepis','genus'),(1845093,1845092,'Lachnocrepis parallela','species'),(1845094,877973,'Lepidophorus','genus'),(1845095,1845094,'Lepidophorus lineaticollis','species'),(1845096,186979,'Neoheterocerus','genus'),(1845097,1845096,'Neoheterocerus gnatho','species'),(1845098,433504,'Polemius','genus'),(1845099,1845098,'Polemius laticornis','species'),(1845100,60757,'Sericoda','genus'),(1845101,1845100,'Sericoda quadripunctata','species'),(1845102,82888,'Stenistoderus','genus'),(1845103,1845102,'Stenistoderus rubripennis','species'),(1845104,484220,'Pterostichus empetricola','species'),(1845106,221292,'Stigonema cornutum','species'),(1845107,1547880,'Stigonema hormoides var. subarcticum','no rank'),(1845108,221292,'Stigonema lechangense','species'),(1845109,221292,'Stigonema spectabile','species'),(1845110,221292,'Stigonema tuberculatum','species'),(1845259,133116,'Acalymma sp. BOLD:AAF4335','species'),(1845260,1553347,'Acidota sp. BOLD:ACN8008','species'),(1845261,247331,'Acupalpus sp. BOLD:AAU7165','species'),(1845262,1709924,'Acylomus sp. BOLD:AAH0135','species'),(1845263,1709924,'Acylomus sp. BOLD:AAU7162','species'),(1845264,1132054,'Aeolus sp. BOLD:ACF6685','species'),(1845265,1132054,'Aeolus sp. BOLD:ACP9027','species'),(1845266,195164,'Agrilus sp. BOLD:AAM7611','species'),(1845267,135866,'Aleochara sp. BOLD:ABW2817','species'),(1845268,135874,'Aleocharinae sp. BOLD:AAK0550','species'),(1845269,135874,'Aleocharinae sp. BOLD:ACP6255','species'),(1845270,60755,'Amara sp. BOLD:AAY7574','species'),(1845271,432688,'Anthicidae sp. BOLD:ABX0657','species'),(1845272,432688,'Anthicidae sp. BOLD:ABY1051','species'),(1845273,432688,'Anthicidae sp. BOLD:ACJ7221','species'),(1845274,432688,'Anthicidae sp. BOLD:ACN3442','species'),(1845275,432688,'Anthicidae sp. BOLD:ACN6921','species'),(1845276,347266,'Anthicus sp. BOLD:ABA9086','species'),(1845277,7043,'Anthonomus sp. BOLD:ABW1290','species'),(1845278,1002095,'Anthribidae sp. BOLD:AAO1339','species'),(1845279,1002095,'Anthribidae sp. BOLD:ACI3616','species'),(1845280,1002095,'Anthribidae sp. BOLD:ACK1937','species'),(1845281,207344,'Ataenius sp. BOLD:ACK1561','species'),(1845282,135865,'Atheta sp. BOLD:AAG4308','species'),(1845283,135865,'Atheta sp. BOLD:AAP6199','species'),(1845284,135865,'Atheta sp. BOLD:AAU6963','species'),(1845285,135865,'Atheta sp. BOLD:ABW2814','species'),(1845286,135865,'Atheta sp. BOLD:ABW2819','species'),(1845287,135865,'Atheta sp. BOLD:ABW2847','species'),(1845288,135865,'Atheta sp. BOLD:ABX2453','species'),(1845289,295824,'Atomaria sp. BOLD:AAP7030','species'),(1845290,295824,'Atomaria sp. BOLD:ABA4650','species'),(1845291,295824,'Atomaria sp. BOLD:ACP7517','species'),(1845292,1478716,'Attelabidae sp. BOLD:ACI2752','species'),(1845293,63841,'Brachinus sp. BOLD:AAZ0127','species'),(1845294,1049078,'Unclassified Brachyceridae','no rank'),(1845295,1845294,'Brachyceridae sp. BOLD:AAM9958','species'),(1845296,1845294,'Brachyceridae sp. BOLD:ACP3713','species'),(1845297,433085,'Brachypterus sp. BOLD:ACJ0169','species'),(1845298,365785,'Brachys sp. BOLD:AAI4724','species'),(1845299,177301,'Bradycellus sp. BOLD:ACK1804','species'),(1845300,652538,'Brentidae sp. BOLD:AAU7326','species'),(1845301,652538,'Brentidae sp. BOLD:ABX1663','species'),(1845302,652538,'Brentidae sp. BOLD:ABX1672','species'),(1845303,558278,'Bruchinae sp. BOLD:ACI3534','species'),(1845304,1553378,'Bryoporus sp. BOLD:AAP6946','species'),(1845305,1254554,'Buprestidae sp. BOLD:AAC3543','species'),(1845306,1254554,'Buprestidae sp. BOLD:AAG3480','species'),(1845307,1254554,'Buprestidae sp. BOLD:AAM7621','species'),(1845308,1254554,'Buprestidae sp. BOLD:ACA2097','species'),(1845309,1254554,'Buprestidae sp. SSJAF7135-13','species'),(1845310,440275,'Buprestis sp. BOLD:AAG3504','species'),(1845311,484817,'Caenoscelis sp. BOLD:ACP9373','species'),(1845312,172869,'Calligrapha sp. BOLD:AAG4427','species'),(1845313,172869,'Calligrapha sp. BOLD:AAG4429','species'),(1845314,440219,'Cantharidae sp. BOLD:AAD5623','species'),(1845315,440219,'Cantharidae sp. BOLD:AAH0148','species'),(1845316,440219,'Cantharidae sp. BOLD:AAH0152','species'),(1845317,440219,'Cantharidae sp. BOLD:AAH0187','species'),(1845318,440219,'Cantharidae sp. BOLD:AAH0318','species'),(1845319,440219,'Cantharidae sp. BOLD:AAH0465','species'),(1845320,440219,'Cantharidae sp. BOLD:AAH0912','species'),(1845321,440219,'Cantharidae sp. BOLD:AAH0913','species'),(1845322,440219,'Cantharidae sp. BOLD:AAH0914','species'),(1845323,440219,'Cantharidae sp. BOLD:AAH0915','species'),(1845324,440219,'Cantharidae sp. BOLD:AAH0920','species'),(1845325,440219,'Cantharidae sp. BOLD:AAH0922','species'),(1845326,440219,'Cantharidae sp. BOLD:AAH0924','species'),(1845327,440219,'Cantharidae sp. BOLD:AAH0926','species'),(1845328,440219,'Cantharidae sp. BOLD:AAH0934','species'),(1845329,440219,'Cantharidae sp. BOLD:AAH7079','species'),(1845330,440219,'Cantharidae sp. BOLD:AAH7080','species'),(1845331,440219,'Cantharidae sp. BOLD:AAP7080','species'),(1845332,440219,'Cantharidae sp. BOLD:ABX5103','species'),(1845333,440219,'Cantharidae sp. BOLD:ABX5183','species'),(1845334,440219,'Cantharidae sp. BOLD:ABX8613','species'),(1845335,440219,'Cantharidae sp. BOLD:ACA6655','species'),(1845336,440219,'Cantharidae sp. BOLD:ACB2222','species'),(1845337,440219,'Cantharidae sp. BOLD:ACD1483','species'),(1845338,440219,'Cantharidae sp. BOLD:ACE8896','species'),(1845339,440219,'Cantharidae sp. BOLD:ACL8316','species'),(1845340,440219,'Cantharidae sp. BOLD:ACM2123','species'),(1845341,440219,'Cantharidae sp. BOLD:ACM7261','species'),(1845342,440219,'Cantharidae sp. BOLD:ACN8744','species'),(1845343,440219,'Cantharidae sp. CNFDG087-14','species'),(1845344,167070,'Carabidae sp. BOLD:AAB2547','species'),(1845345,167070,'Carabidae sp. BOLD:AAC0661','species'),(1845346,167070,'Carabidae sp. BOLD:AAC4547','species'),(1845347,167070,'Carabidae sp. BOLD:AAC4901','species'),(1845348,167070,'Carabidae sp. BOLD:AAD9157','species'),(1845349,167070,'Carabidae sp. BOLD:AAD9158','species'),(1845350,167070,'Carabidae sp. BOLD:AAE3092','species'),(1845351,167070,'Carabidae sp. BOLD:AAE9008','species'),(1845352,167070,'Carabidae sp. BOLD:AAF9269','species'),(1845353,167070,'Carabidae sp. BOLD:AAG3640','species'),(1845354,167070,'Carabidae sp. BOLD:AAH0099','species'),(1845355,167070,'Carabidae sp. BOLD:AAH0141','species'),(1845356,167070,'Carabidae sp. BOLD:AAH1018','species'),(1845357,167070,'Carabidae sp. BOLD:AAH2764','species'),(1845358,167070,'Carabidae sp. BOLD:AAH2771','species'),(1845359,167070,'Carabidae sp. BOLD:AAH2778','species'),(1845360,167070,'Carabidae sp. BOLD:AAH2807','species'),(1845361,167070,'Carabidae sp. BOLD:AAH2826','species'),(1845362,167070,'Carabidae sp. BOLD:AAH2831','species'),(1845363,167070,'Carabidae sp. BOLD:AAI0146','species'),(1845364,167070,'Carabidae sp. BOLD:AAJ5377','species'),(1845365,167070,'Carabidae sp. BOLD:AAJ8568','species'),(1845366,167070,'Carabidae sp. BOLD:AAL6870','species'),(1845367,167070,'Carabidae sp. BOLD:AAM7658','species'),(1845368,167070,'Carabidae sp. BOLD:AAM7674','species'),(1845369,167070,'Carabidae sp. BOLD:AAO0845','species'),(1845370,167070,'Carabidae sp. BOLD:AAO3881','species'),(1845371,167070,'Carabidae sp. BOLD:AAP9490','species'),(1845372,167070,'Carabidae sp. BOLD:AAQ0059','species'),(1845373,167070,'Carabidae sp. BOLD:AAV8867','species'),(1845374,167070,'Carabidae sp. BOLD:AAX5555','species'),(1845375,167070,'Carabidae sp. BOLD:AAY7903','species'),(1845376,167070,'Carabidae sp. BOLD:AAZ1247','species'),(1845377,167070,'Carabidae sp. BOLD:AAZ1528','species'),(1845378,167070,'Carabidae sp. BOLD:AAZ1942','species'),(1845379,167070,'Carabidae sp. BOLD:ABY1969','species'),(1845380,167070,'Carabidae sp. BOLD:ACE5143','species'),(1845381,167070,'Carabidae sp. BOLD:ACO1666','species'),(1845382,167070,'Carabidae sp. BOLD:ACP6415','species'),(1845383,167070,'Carabidae sp. SSBRB4822-14','species'),(1845384,29027,'Carpelimus sp. BOLD:AAM7620','species'),(1845385,1587440,'Carphacis sp. BOLD:ABW5503','species'),(1845386,225191,'Carpophilus sp. BOLD:AAH0072','species'),(1845387,290665,'Catops sp. BOLD:ABW6289','species'),(1845388,583398,'Cerambycidae sp. BOLD:AAA9568','species'),(1845389,583398,'Cerambycidae sp. BOLD:AAB2742','species'),(1845390,583398,'Cerambycidae sp. BOLD:AAB4568','species'),(1845391,583398,'Cerambycidae sp. BOLD:AAB8141','species'),(1845392,583398,'Cerambycidae sp. BOLD:AAB9226','species'),(1845393,583398,'Cerambycidae sp. BOLD:AAC9780','species'),(1845394,583398,'Cerambycidae sp. BOLD:AAD5016','species'),(1845395,583398,'Cerambycidae sp. BOLD:AAD7569','species'),(1845396,583398,'Cerambycidae sp. BOLD:AAE1630','species'),(1845397,583398,'Cerambycidae sp. BOLD:AAG5565','species'),(1845398,583398,'Cerambycidae sp. BOLD:AAH7597','species'),(1845399,583398,'Cerambycidae sp. BOLD:AAJ2319','species'),(1845400,583398,'Cerambycidae sp. BOLD:ABZ5218','species'),(1845401,583398,'Cerambycidae sp. BOLD:ACD0755','species'),(1845402,583398,'Cerambycidae sp. BOLD:ACL0544','species'),(1845403,583398,'Cerambycidae sp. BOLD:ACL6588','species'),(1845404,131607,'Chaetocnema sp. BOLD:ABA9088','species'),(1845405,111223,'Charidotella sp. BOLD:AAH0349','species'),(1845406,305539,'Chironomidae sp. BOLD:ACL0898','species'),(1845407,305539,'Chironomidae sp. BOLD:ACL1012','species'),(1845408,715595,'Chrysomelidae sp. BOLD:AAD4097','species'),(1845409,715595,'Chrysomelidae sp. BOLD:AAF8473','species'),(1845410,715595,'Chrysomelidae sp. BOLD:AAG3656','species'),(1845411,715595,'Chrysomelidae sp. BOLD:AAG4420','species'),(1845412,715595,'Chrysomelidae sp. BOLD:AAG4439','species'),(1845413,715595,'Chrysomelidae sp. BOLD:AAG4450','species'),(1845414,715595,'Chrysomelidae sp. BOLD:AAG4458','species'),(1845415,715595,'Chrysomelidae sp. BOLD:AAG4462','species'),(1845416,715595,'Chrysomelidae sp. BOLD:AAG4465','species'),(1845417,715595,'Chrysomelidae sp. BOLD:AAG4474','species'),(1845418,715595,'Chrysomelidae sp. BOLD:AAG4475','species'),(1845419,715595,'Chrysomelidae sp. BOLD:AAG4477','species'),(1845420,715595,'Chrysomelidae sp. BOLD:AAH0112','species'),(1845421,715595,'Chrysomelidae sp. BOLD:AAH0126','species'),(1845422,715595,'Chrysomelidae sp. BOLD:AAH0273','species'),(1845423,715595,'Chrysomelidae sp. BOLD:AAL1083','species'),(1845424,715595,'Chrysomelidae sp. BOLD:AAL2945','species'),(1845425,715595,'Chrysomelidae sp. BOLD:AAL5267','species'),(1845426,715595,'Chrysomelidae sp. BOLD:AAM7614','species'),(1845427,715595,'Chrysomelidae sp. BOLD:AAM7650','species'),(1845428,715595,'Chrysomelidae sp. BOLD:AAN6151','species'),(1845429,715595,'Chrysomelidae sp. BOLD:AAN6212','species'),(1845430,715595,'Chrysomelidae sp. BOLD:AAO3132','species'),(1845431,715595,'Chrysomelidae sp. BOLD:AAP8162','species'),(1845432,715595,'Chrysomelidae sp. BOLD:AAP8332','species'),(1845433,715595,'Chrysomelidae sp. BOLD:AAP8573','species'),(1845434,715595,'Chrysomelidae sp. BOLD:AAU6890','species'),(1845435,715595,'Chrysomelidae sp. BOLD:AAU6967','species'),(1845436,715595,'Chrysomelidae sp. BOLD:AAY6537','species'),(1845437,715595,'Chrysomelidae sp. BOLD:AAY6553','species'),(1845438,715595,'Chrysomelidae sp. BOLD:AAZ0027','species'),(1845439,715595,'Chrysomelidae sp. BOLD:ABA3960','species'),(1845440,715595,'Chrysomelidae sp. BOLD:ABA4532','species'),(1845441,715595,'Chrysomelidae sp. BOLD:ABA5311','species'),(1845442,715595,'Chrysomelidae sp. BOLD:ABA6335','species'),(1845443,715595,'Chrysomelidae sp. BOLD:ABA9101','species'),(1845444,715595,'Chrysomelidae sp. BOLD:ABA9953','species'),(1845445,715595,'Chrysomelidae sp. BOLD:ABX3293','species'),(1845446,715595,'Chrysomelidae sp. BOLD:ABX3314','species'),(1845447,715595,'Chrysomelidae sp. BOLD:ACA3697','species'),(1845448,715595,'Chrysomelidae sp. BOLD:ACA3990','species'),(1845449,715595,'Chrysomelidae sp. BOLD:ACF6273','species'),(1845450,715595,'Chrysomelidae sp. BOLD:ACF6671','species'),(1845451,715595,'Chrysomelidae sp. BOLD:ACF7672','species'),(1845452,715595,'Chrysomelidae sp. BOLD:ACI5965','species'),(1845453,715595,'Chrysomelidae sp. BOLD:ACI9958','species'),(1845454,715595,'Chrysomelidae sp. BOLD:ACJ7059','species'),(1845455,715595,'Chrysomelidae sp. BOLD:ACK3469','species'),(1845456,715595,'Chrysomelidae sp. BOLD:ACL3143','species'),(1845457,715595,'Chrysomelidae sp. BOLD:ACL4768','species'),(1845458,715595,'Chrysomelidae sp. BOLD:ACL8578','species'),(1845459,715595,'Chrysomelidae sp. BOLD:ACL9601','species'),(1845460,715595,'Chrysomelidae sp. BOLD:ACO0280','species'),(1845461,715595,'Chrysomelidae sp. BOLD:ACO1857','species'),(1845462,715595,'Chrysomelidae sp. BOLD:ACO1929','species'),(1845463,715595,'Chrysomelidae sp. BOLD:ACW9475','species'),(1845464,683946,'Cleridae sp. BOLD:AAG5718','species'),(1845465,683946,'Cleridae sp. BOLD:AAH0237','species'),(1845466,683946,'Cleridae sp. BOLD:AAU6970','species'),(1845467,683946,'Cleridae sp. BOLD:AAU7126','species'),(1845468,683946,'Cleridae sp. BOLD:ACA7844','species'),(1845469,433162,'Coccinellidae sp. BOLD:AAA8933','species'),(1845470,433162,'Coccinellidae sp. BOLD:AAB5640','species'),(1845471,433162,'Coccinellidae sp. BOLD:AAF6935','species'),(1845472,433162,'Coccinellidae sp. BOLD:AAG4502','species'),(1845473,433162,'Coccinellidae sp. BOLD:AAH3288','species'),(1845474,433162,'Coccinellidae sp. BOLD:AAH3299','species'),(1845475,433162,'Coccinellidae sp. BOLD:AAH3300','species'),(1845476,433162,'Coccinellidae sp. BOLD:AAH3314','species'),(1845477,433162,'Coccinellidae sp. BOLD:AAH3320','species'),(1845478,433162,'Coccinellidae sp. BOLD:AAM7657','species'),(1845479,433162,'Coccinellidae sp. BOLD:AAN6149','species'),(1845480,433162,'Coccinellidae sp. BOLD:AAN6213','species'),(1845481,433162,'Coccinellidae sp. BOLD:AAN9250','species'),(1845482,433162,'Coccinellidae sp. BOLD:AAU2688','species'),(1845483,433162,'Coccinellidae sp. BOLD:ACA7954','species'),(1845484,433162,'Coccinellidae sp. BOLD:ACN4256','species'),(1845485,433162,'Coccinellidae sp. BOLD:ACP9704','species'),(1845486,433162,'Coccinellidae sp. MBIOD971-13','species'),(1845487,433162,'Coccinellidae sp. MBIOJ860-13','species'),(1845488,593869,'Coleoptera sp. BOLD:ABA9075','species'),(1845489,593869,'Coleoptera sp. BOLD:ABX7820','species'),(1845490,593869,'Coleoptera sp. BOLD:ABX9418','species'),(1845491,593869,'Coleoptera sp. BOLD:ACI7538','species'),(1845492,593869,'Coleoptera sp. BOLD:ACJ0061','species'),(1845493,593869,'Coleoptera sp. BOLD:ACJ3235','species'),(1845494,593869,'Coleoptera sp. BOLD:ACL0225','species'),(1845495,593869,'Coleoptera sp. BOLD:ACL7843','species'),(1845496,593869,'Coleoptera sp. BOLD:ACL9590','species'),(1845497,593869,'Coleoptera sp. BOLD:ACM0744','species'),(1845498,593869,'Coleoptera sp. BOLD:ACM7465','species'),(1845499,593869,'Coleoptera sp. BOLD:ACN7497','species'),(1845500,593869,'Coleoptera sp. BOLD:ACN7726','species'),(1845501,593869,'Coleoptera sp. BOLD:ACN7895','species'),(1845502,593869,'Coleoptera sp. BOLD:ACN7941','species'),(1845503,593869,'Coleoptera sp. BOLD:ACN8226','species'),(1845504,593869,'Coleoptera sp. BOLD:ACN8501','species'),(1845505,593869,'Coleoptera sp. BOLD:ACN8504','species'),(1845506,593869,'Coleoptera sp. BOLD:ACN8757','species'),(1845507,593869,'Coleoptera sp. BOLD:ACN8918','species'),(1845508,593869,'Coleoptera sp. BOLD:ACN9131','species'),(1845509,593869,'Coleoptera sp. BOLD:ACN9283','species'),(1845510,593869,'Coleoptera sp. BOLD:ACO0041','species'),(1845511,593869,'Coleoptera sp. BOLD:ACO0521','species'),(1845512,593869,'Coleoptera sp. BOLD:ACO0551','species'),(1845513,593869,'Coleoptera sp. BOLD:ACO1535','species'),(1845514,593869,'Coleoptera sp. BOLD:ACO1797','species'),(1845515,593869,'Coleoptera sp. BOLD:ACO1801','species'),(1845516,593869,'Coleoptera sp. BOLD:ACO1919','species'),(1845517,593869,'Coleoptera sp. BOLD:ACO2096','species'),(1845518,593869,'Coleoptera sp. BOLD:ACO2170','species'),(1845519,593869,'Coleoptera sp. BOLD:ACO4433','species'),(1845520,593869,'Coleoptera sp. BOLD:ACO4780','species'),(1845521,593869,'Coleoptera sp. BOLD:ACO5133','species'),(1845522,593869,'Coleoptera sp. BOLD:ACO5180','species'),(1845523,593869,'Coleoptera sp. BOLD:ACO6699','species'),(1845524,593869,'Coleoptera sp. BOLD:ACO7477','species'),(1845525,593869,'Coleoptera sp. BOLD:ACO7559','species'),(1845526,593869,'Coleoptera sp. BOLD:ACO8195','species'),(1845527,593869,'Coleoptera sp. BOLD:ACO8584','species'),(1845528,593869,'Coleoptera sp. BOLD:ACO9452','species'),(1845529,593869,'Coleoptera sp. BOLD:ACO9535','species'),(1845530,593869,'Coleoptera sp. BOLD:ACP0269','species'),(1845531,593869,'Coleoptera sp. BOLD:ACP3323','species'),(1845532,593869,'Coleoptera sp. BOLD:ACR1515','species'),(1845533,593869,'Coleoptera sp. BOLD:ACR3723','species'),(1845534,593869,'Coleoptera sp. BOLD:ACR4349','species'),(1845535,593869,'Coleoptera sp. BOLD:ACR5084','species'),(1845536,593869,'Coleoptera sp. BOLD:ACR5766','species'),(1845537,593869,'Coleoptera sp. BOLD:ACR6031','species'),(1845538,593869,'Coleoptera sp. BOLD:ACR6037','species'),(1845539,593869,'Coleoptera sp. BOLD:ACR6156','species'),(1845540,593869,'Coleoptera sp. BOLD:ACR7382','species'),(1845541,593869,'Coleoptera sp. BOLD:ACR8573','species'),(1845542,593869,'Coleoptera sp. BOLD:ACR8643','species'),(1845543,593869,'Coleoptera sp. BOLD:ACR9051','species'),(1845544,593869,'Coleoptera sp. BOLD:ACS1559','species'),(1845545,593869,'Coleoptera sp. BOLD:ACS2011','species'),(1845546,593869,'Coleoptera sp. BOLD:ACY0791','species'),(1845547,593869,'Coleoptera sp. BOLD:ACY3067','species'),(1845548,593869,'Coleoptera sp. CNWAF1321-15','species'),(1845549,593869,'Coleoptera sp. SSBRA3494-14','species'),(1845550,593869,'Coleoptera sp. SSBRB2002-14','species'),(1845551,593869,'Coleoptera sp. SSFDA1156-14','species'),(1845552,593869,'Coleoptera sp. SSGBB6539-14','species'),(1845553,593869,'Coleoptera sp. SSROA726-14','species'),(1845554,432697,'Corylophidae sp. BOLD:AAN6155','species'),(1845555,432697,'Corylophidae sp. BOLD:ABA2914','species'),(1845556,432697,'Corylophidae sp. BOLD:ABA9097','species'),(1845557,432697,'Corylophidae sp. BOLD:ACP7678','species'),(1845558,432697,'Corylophidae sp. BOLD:ACP9236','species'),(1845559,432708,'Cryptophagidae sp. BOLD:AAG5059','species'),(1845560,432708,'Cryptophagidae sp. BOLD:AAO1019','species'),(1845561,432708,'Cryptophagidae sp. BOLD:AAP7030','species'),(1845562,432708,'Cryptophagidae sp. BOLD:AAP7042','species'),(1845563,432708,'Cryptophagidae sp. BOLD:ABX9407','species'),(1845564,432708,'Cryptophagidae sp. BOLD:ABY0110','species'),(1845565,432708,'Cryptophagidae sp. BOLD:ACE2416','species'),(1845566,432708,'Cryptophagidae sp. BOLD:ACR8872','species'),(1845567,432708,'Cryptophagidae sp. SSEIA3331-13','species'),(1845568,432708,'Cryptophagidae sp. SSPAC10783-13','species'),(1845569,295826,'Cryptophagus sp. BOLD:ABY0110','species'),(1845570,295826,'Cryptophagus sp. BOLD:ACI5415','species'),(1845571,432710,'Cucujidae sp. BOLD:AAQ0047','species'),(1845572,201919,'Curculionidae sp. BBCCM688-10','species'),(1845573,201919,'Curculionidae sp. BOLD:AAB3221','species'),(1845574,201919,'Curculionidae sp. BOLD:AAB8911','species'),(1845575,201919,'Curculionidae sp. BOLD:AAB9578','species'),(1845576,201919,'Curculionidae sp. BOLD:AAD0158','species'),(1845577,201919,'Curculionidae sp. BOLD:AAD5565','species'),(1845578,201919,'Curculionidae sp. BOLD:AAD6254','species'),(1845579,201919,'Curculionidae sp. BOLD:AAF9187','species'),(1845580,201919,'Curculionidae sp. BOLD:AAG5192','species'),(1845581,201919,'Curculionidae sp. BOLD:AAG5201','species'),(1845582,201919,'Curculionidae sp. BOLD:AAG5222','species'),(1845583,201919,'Curculionidae sp. BOLD:AAG5241','species'),(1845584,201919,'Curculionidae sp. BOLD:AAG5242','species'),(1845585,201919,'Curculionidae sp. BOLD:AAH0257','species'),(1845586,201919,'Curculionidae sp. BOLD:AAH0270','species'),(1845587,201919,'Curculionidae sp. BOLD:AAH0408','species'),(1845588,201919,'Curculionidae sp. BOLD:AAI2226','species'),(1845589,201919,'Curculionidae sp. BOLD:AAJ9256','species'),(1845590,201919,'Curculionidae sp. BOLD:AAK0575','species'),(1845591,201919,'Curculionidae sp. BOLD:AAM7743','species'),(1845592,201919,'Curculionidae sp. BOLD:AAN4018','species'),(1845593,201919,'Curculionidae sp. BOLD:AAN6179','species'),(1845594,201919,'Curculionidae sp. BOLD:AAO1182','species'),(1845595,201919,'Curculionidae sp. BOLD:AAP7027','species'),(1845596,201919,'Curculionidae sp. BOLD:AAU7342','species'),(1845597,201919,'Curculionidae sp. BOLD:AAY6533','species'),(1845598,201919,'Curculionidae sp. BOLD:AAY6557','species'),(1845599,201919,'Curculionidae sp. BOLD:ABA6364','species'),(1845600,201919,'Curculionidae sp. BOLD:ABA6367','species'),(1845601,201919,'Curculionidae sp. BOLD:ABA9079','species'),(1845602,201919,'Curculionidae sp. BOLD:ABW5507','species'),(1845603,201919,'Curculionidae sp. BOLD:ABX3610','species'),(1845604,201919,'Curculionidae sp. BOLD:ABX9100','species'),(1845605,201919,'Curculionidae sp. BOLD:ACA3052','species'),(1845606,201919,'Curculionidae sp. BOLD:ACA4013','species'),(1845607,201919,'Curculionidae sp. BOLD:ACA4125','species'),(1845608,201919,'Curculionidae sp. BOLD:ACA4292','species'),(1845609,201919,'Curculionidae sp. BOLD:ACD1445','species'),(1845610,201919,'Curculionidae sp. BOLD:ACF6362','species'),(1845611,201919,'Curculionidae sp. BOLD:ACF6605','species'),(1845612,201919,'Curculionidae sp. BOLD:ACF7932','species'),(1845613,201919,'Curculionidae sp. BOLD:ACG0491','species'),(1845614,201919,'Curculionidae sp. BOLD:ACI3411','species'),(1845615,201919,'Curculionidae sp. BOLD:ACI7537','species'),(1845616,201919,'Curculionidae sp. BOLD:ACI9863','species'),(1845617,201919,'Curculionidae sp. BOLD:ACJ7409','species'),(1845618,201919,'Curculionidae sp. BOLD:ACL1883','species'),(1845619,201919,'Curculionidae sp. BOLD:ACL4042','species'),(1845620,201919,'Curculionidae sp. BOLD:ACM1062','species'),(1845621,201919,'Curculionidae sp. BOLD:ACN3501','species'),(1845622,201919,'Curculionidae sp. BOLD:ACN6570','species'),(1845623,201919,'Curculionidae sp. BOLD:ACO1846','species'),(1845624,201919,'Curculionidae sp. BOLD:ACO2546','species'),(1845625,201919,'Curculionidae sp. BOLD:ACO8630','species'),(1845626,201919,'Curculionidae sp. BOLD:ACP8780','species'),(1845627,201919,'Curculionidae sp. BOLD:ACP9480','species'),(1845628,201919,'Curculionidae sp. BOLD:ACR4393','species'),(1845629,201919,'Curculionidae sp. BOLD:ACR5143','species'),(1845630,201919,'Curculionidae sp. BOLD:ACR6001','species'),(1845631,201919,'Curculionidae sp. BOLD:ACR7332','species'),(1845632,201919,'Curculionidae sp. CNFNR2932-14','species'),(1845633,201919,'Curculionidae sp. MBIOE2250-13','species'),(1845634,201919,'Curculionidae sp. SSBRB4172-14','species'),(1845635,201919,'Curculionidae sp. SSBRB4863-14','species'),(1845636,201919,'Curculionidae sp. SSBRB5039-14','species'),(1845637,201919,'Curculionidae sp. SSBRB5047-14','species'),(1845638,201919,'Curculionidae sp. SSBRB5077-14','species'),(1845639,201919,'Curculionidae sp. SSBRB5094-14','species'),(1845640,201919,'Curculionidae sp. SSBRB5141-14','species'),(1845641,201919,'Curculionidae sp. SSBRB5148-14','species'),(1845642,201919,'Curculionidae sp. SSFDC226-14','species'),(1845643,201919,'Curculionidae sp. SSJAD6474-13','species'),(1845644,201919,'Curculionidae sp. SSPAC10416-13','species'),(1845645,201919,'Curculionidae sp. SSROA1024-14','species'),(1845646,201919,'Curculionidae sp. SSROA1054-14','species'),(1845647,201919,'Curculionidae sp. SSROA140-14','species'),(1845648,201919,'Curculionidae sp. SSROA2599-14','species'),(1845649,201919,'Curculionidae sp. SSROA2651-14','species'),(1845650,201919,'Curculionidae sp. SSROA2663-14','species'),(1845651,201919,'Curculionidae sp. SSROA2774-14','species'),(1845652,201919,'Curculionidae sp. SSROA2864-14','species'),(1845653,201919,'Curculionidae sp. SSROA3238-14','species'),(1845654,201919,'Curculionidae sp. SSROA3273-14','species'),(1845655,201919,'Curculionidae sp. SSROA3320-14','species'),(1845656,201919,'Curculionidae sp. SSROA3359-14','species'),(1845657,201919,'Curculionidae sp. SSROA3416-14','species'),(1845658,347320,'Cypha sp. BOLD:ABX1048','species'),(1845659,1569076,'Cyphon sp. BOLD:AAG7258','species'),(1845660,1569076,'Cyphon sp. BOLD:AAN5931','species'),(1845661,1569076,'Cyphon sp. BOLD:ACX4619','species'),(1845662,1770686,'Deltometopus sp. BOLD:AAU7160','species'),(1845663,77156,'Dendroctonus sp. BOLD:ABW6304','species'),(1845664,265461,'Diptera sp. BOLD:ACL0898','species'),(1845665,746725,'Dytiscidae sp. BOLD:AAH3816','species'),(1845666,746725,'Dytiscidae sp. BOLD:AAZ0122','species'),(1845667,746725,'Dytiscidae sp. BOLD:ACA6498','species'),(1845668,746725,'Dytiscidae sp. BOLD:ACM0024','species'),(1845669,333880,'Elateridae sp. BOLD:AAF3428','species'),(1845670,333880,'Elateridae sp. BOLD:AAH0466','species'),(1845671,333880,'Elateridae sp. BOLD:AAH2366','species'),(1845672,333880,'Elateridae sp. BOLD:AAH2369','species'),(1845673,333880,'Elateridae sp. BOLD:AAH2370','species'),(1845674,333880,'Elateridae sp. BOLD:AAH2372','species'),(1845675,333880,'Elateridae sp. BOLD:AAH2373','species'),(1845676,333880,'Elateridae sp. BOLD:AAH2378','species'),(1845677,333880,'Elateridae sp. BOLD:AAH2383','species'),(1845678,333880,'Elateridae sp. BOLD:AAH2384','species'),(1845679,333880,'Elateridae sp. BOLD:AAH2385','species'),(1845680,333880,'Elateridae sp. BOLD:AAH2388','species'),(1845681,333880,'Elateridae sp. BOLD:AAH2393','species'),(1845682,333880,'Elateridae sp. BOLD:AAH2395','species'),(1845683,333880,'Elateridae sp. BOLD:AAH2413','species'),(1845684,333880,'Elateridae sp. BOLD:AAH2416','species'),(1845685,333880,'Elateridae sp. BOLD:AAH2417','species'),(1845686,333880,'Elateridae sp. BOLD:AAH2419','species'),(1845687,333880,'Elateridae sp. BOLD:AAM6642','species'),(1845688,333880,'Elateridae sp. BOLD:AAM6643','species'),(1845689,333880,'Elateridae sp. BOLD:AAN6198','species'),(1845690,333880,'Elateridae sp. BOLD:AAP7863','species'),(1845691,333880,'Elateridae sp. BOLD:AAQ0081','species'),(1845692,333880,'Elateridae sp. BOLD:AAQ0087','species'),(1845693,333880,'Elateridae sp. BOLD:AAQ0090','species'),(1845694,333880,'Elateridae sp. BOLD:AAU6971','species'),(1845695,333880,'Elateridae sp. BOLD:AAX5083','species'),(1845696,333880,'Elateridae sp. BOLD:ACA2594','species'),(1845697,333880,'Elateridae sp. BOLD:ACA3928','species'),(1845698,333880,'Elateridae sp. BOLD:ACA3938','species'),(1845699,333880,'Elateridae sp. BOLD:ACA4121','species'),(1845700,333880,'Elateridae sp. BOLD:ACA6098','species'),(1845701,333880,'Elateridae sp. BOLD:ACF8200','species'),(1845702,333880,'Elateridae sp. BOLD:ACF8587','species'),(1845703,333880,'Elateridae sp. BOLD:ACI5747','species'),(1845704,333880,'Elateridae sp. BOLD:ACI7343','species'),(1845705,333880,'Elateridae sp. BOLD:ACJ0724','species'),(1845706,333880,'Elateridae sp. BOLD:ACM1366','species'),(1845707,333880,'Elateridae sp. BOLD:ACN1007','species'),(1845708,333880,'Elateridae sp. BOLD:ACN1813','species'),(1845709,333880,'Elateridae sp. BOLD:ACN9356','species'),(1845710,333880,'Elateridae sp. BOLD:ACO4866','species'),(1845711,333880,'Elateridae sp. BOLD:ACR2773','species'),(1845712,333880,'Elateridae sp. BOLD:ACU3540','species'),(1845713,333880,'Elateridae sp. CNKLB1840-14','species'),(1845714,867346,'Elmidae sp. BOLD:AAF6868','species'),(1845715,432720,'Endomychidae sp. BOLD:AAX7549','species'),(1845716,295686,'Enoclerus sp. BOLD:ACI9790','species'),(1845717,730332,'Entomobryomorpha sp. BOLD:ACL0646','species'),(1845718,34673,'Epicauta sp. BOLD:AAI5347','species'),(1845719,295922,'Epuraea sp. BOLD:AAU7157','species'),(1845720,1434639,'Erotylidae sp. BOLD:AAH0178','species'),(1845721,295608,'Euaesthetus sp. BOLD:ABA6321','species'),(1845722,1709907,'Eucinetidae sp. BOLD:AAN6196','species'),(1845723,947240,'Eucnemidae sp. BOLD:AAY6532','species'),(1845724,947240,'Eucnemidae sp. CNSLQ062-13','species'),(1845725,947240,'Eucnemidae sp. CNSLQ077-13','species'),(1845726,1710468,'Eupogonius sp. BOLD:ABA6357','species'),(1845727,217233,'Galeruca sp. BOLD:ACA4017','species'),(1845728,131633,'Galerucinae sp. BOLD:AAL2945','species'),(1845729,131633,'Galerucinae sp. BOLD:AAN5904','species'),(1845730,131633,'Galerucinae sp. BOLD:AAO3132','species'),(1845731,131633,'Galerucinae sp. BOLD:AAU6967','species'),(1845732,131633,'Galerucinae sp. BOLD:ABA4532','species'),(1845733,131633,'Galerucinae sp. BOLD:ABA9070','species'),(1845734,131633,'Galerucinae sp. BOLD:ABA9953','species'),(1845735,131633,'Galerucinae sp. BOLD:ABX2490','species'),(1845736,131633,'Galerucinae sp. BOLD:ACF8292','species'),(1845737,131633,'Galerucinae sp. BOLD:ACI2754','species'),(1845738,131633,'Galerucinae sp. BOLD:ACI9958','species'),(1845739,131633,'Galerucinae sp. BOLD:ACJ6865','species'),(1845740,131633,'Galerucinae sp. BOLD:ACJ7059','species'),(1845741,131633,'Galerucinae sp. BOLD:ACK1281','species'),(1845742,295924,'Glischrochilus sp. BOLD:AAP8585','species'),(1845743,715835,'Glyptina sp. BOLD:AAN5904','species'),(1845744,177248,'Harpalinae sp. BOLD:AAV5222','species'),(1845745,41076,'Harpalus sp. BOLD:AAC1928','species'),(1845746,41076,'Harpalus sp. BOLD:ACF1198','species'),(1845747,154135,'Helophorus sp. BOLD:ABA9957','species'),(1845748,219495,'Hemicrepidius sp. BOLD:ACI8624','species'),(1845749,64693,'Hippodamia sp. BOLD:AAB8013','species'),(1845750,64693,'Hippodamia sp. BOLD:AAH3293','species'),(1845751,64693,'Hippodamia sp. BOLD:AAX1229','species'),(1845752,290659,'Hydraena sp. BOLD:ACF6529','species'),(1845753,1709956,'Hydraenidae sp. BOLD:ACR9173','species'),(1845754,460595,'Hydrophilidae sp. BOLD:ABA6866','species'),(1845755,460595,'Hydrophilidae sp. BOLD:ACO5130','species'),(1845756,460595,'Hydrophilidae sp. BOLD:ACO5348','species'),(1845757,141064,'Hylastes sp. BOLD:ACK2769','species'),(1845758,141157,'Hylesinus sp. BOLD:ACF6553','species'),(1845759,1272215,'Hymenorus sp. BOLD:AAP7866','species'),(1845760,36756,'Hypera sp. BOLD:AAN6027','species'),(1845761,36756,'Hypera sp. BOLD:ACA6170','species'),(1845762,36756,'Hypera sp. BOLD:ACF4621','species'),(1845763,484852,'Hyperaspis sp. BOLD:AAH3292','species'),(1845764,484852,'Hyperaspis sp. BOLD:ACN6256','species'),(1845765,1490188,'Isorhipis sp. BOLD:AAY6532','species'),(1845766,457446,'Kateretidae sp. BOLD:ABA9077','species'),(1845767,432732,'Laemophloeidae sp. BOLD:ABW8699','species'),(1845768,537317,'Lamiinae sp. BOLD:ACL0544','species'),(1845769,333899,'Lampyridae sp. BOLD:AAF4976','species'),(1845770,333899,'Lampyridae sp. BOLD:ACC3124','species'),(1845771,174906,'Laricobius sp. BOLD:AAU7329','species'),(1845772,202007,'Larinus sp. BOLD:AAB6956','species'),(1845773,1473888,'Latridiidae sp. BOLD:AAI8935','species'),(1845774,1473888,'Latridiidae sp. BOLD:AAM7619','species'),(1845775,1473888,'Latridiidae sp. BOLD:AAO0516','species'),(1845776,1473888,'Latridiidae sp. BOLD:AAP7839','species'),(1845777,1473888,'Latridiidae sp. BOLD:AAU6965','species'),(1845778,1473888,'Latridiidae sp. BOLD:AAU7175','species'),(1845779,1473888,'Latridiidae sp. BOLD:AAW4095','species'),(1845780,1473888,'Latridiidae sp. BOLD:ABA9076','species'),(1845781,1473888,'Latridiidae sp. BOLD:ABA9093','species'),(1845782,1473888,'Latridiidae sp. BOLD:ABW2821','species'),(1845783,1473888,'Latridiidae sp. BOLD:ABW5501','species'),(1845784,1473888,'Latridiidae sp. BOLD:ACD4236','species'),(1845785,1473888,'Latridiidae sp. BOLD:ACF8197','species'),(1845786,1473888,'Latridiidae sp. BOLD:ACF8198','species'),(1845787,1473888,'Latridiidae sp. BOLD:ACH1126','species'),(1845788,1473888,'Latridiidae sp. BOLD:ACI8626','species'),(1845789,1473888,'Latridiidae sp. BOLD:ACJ0725','species'),(1845790,1473888,'Latridiidae sp. BOLD:ACM0216','species'),(1845791,1473888,'Latridiidae sp. BOLD:ACN5209','species'),(1845792,1473888,'Latridiidae sp. BOLD:ACP7962','species'),(1845793,1473888,'Latridiidae sp. BOLD:ACP8533','species'),(1845794,1473888,'Latridiidae sp. BOLD:ACR7457','species'),(1845795,1473888,'Latridiidae sp. BOLD:ACT7903','species'),(1845796,361584,'Leiodidae sp. BOLD:AAH3504','species'),(1845797,361584,'Leiodidae sp. BOLD:AAR3435','species'),(1845798,361584,'Leiodidae sp. BOLD:AAU6931','species'),(1845799,361584,'Leiodidae sp. BOLD:AAX7199','species'),(1845800,361584,'Leiodidae sp. BOLD:ABA9102','species'),(1845801,361584,'Leiodidae sp. BOLD:ABW5498','species'),(1845802,361584,'Leiodidae sp. BOLD:ABW5499','species'),(1845803,361584,'Leiodidae sp. BOLD:ABW8752','species'),(1845804,361584,'Leiodidae sp. BOLD:ABX2477','species'),(1845805,361584,'Leiodidae sp. BOLD:ABX8886','species'),(1845806,361584,'Leiodidae sp. BOLD:ACC7194','species'),(1845807,361584,'Leiodidae sp. BOLD:ACI3466','species'),(1845808,361584,'Leiodidae sp. BOLD:ACI5641','species'),(1845809,361584,'Leiodidae sp. BOLD:ACJ0168','species'),(1845810,361584,'Leiodidae sp. BOLD:ACL4989','species'),(1845811,361584,'Leiodidae sp. BOLD:ACL7379','species'),(1845812,361584,'Leiodidae sp. BOLD:ACL8841','species'),(1845813,361584,'Leiodidae sp. BOLD:ACN6406','species'),(1845814,361584,'Leiodidae sp. BOLD:ACO5335','species'),(1845815,361584,'Leiodidae sp. SSJAD4102-13','species'),(1845816,619403,'Liogluta sp. COLON013-10','species'),(1845817,347393,'Lordithon sp. BOLD:ABA6305','species'),(1845818,347393,'Lordithon sp. BOLD:ABA6309','species'),(1845819,347393,'Lordithon sp. BOLD:ABA6331','species'),(1845820,347393,'Lordithon sp. BOLD:ABA6370','species'),(1845821,334009,'Malthodes sp. BOLD:ACC6577','species'),(1845822,1425621,'Mantura sp. BOLD:ABW2823','species'),(1845823,347396,'Medon sp. BOLD:AAO0781','species'),(1845824,432742,'Melandryidae sp. BOLD:AAL8069','species'),(1845825,432742,'Melandryidae sp. BOLD:AAP7011','species'),(1845826,432742,'Melandryidae sp. BOLD:AAU6911','species'),(1845827,432742,'Melandryidae sp. BOLD:AAU7337','species'),(1845828,432742,'Melandryidae sp. BOLD:ABA9080','species'),(1845829,432742,'Melandryidae sp. BOLD:ACL5425','species'),(1845830,432742,'Melandryidae sp. SSGBB4102-14','species'),(1845831,433122,'Melanophthalma sp. BOLD:ABA6324','species'),(1845832,558352,'Melyridae sp. BOLD:AAP7782','species'),(1845833,558352,'Melyridae sp. BOLD:ACI2749','species'),(1845834,558352,'Melyridae sp. BOLD:ACI2758','species'),(1845835,558352,'Melyridae sp. BOLD:ACI2923','species'),(1845836,558352,'Melyridae sp. BOLD:ACI3232','species'),(1845837,558352,'Melyridae sp. BOLD:ACJ0383','species'),(1845838,558352,'Melyridae sp. BOLD:ACJ3042','species'),(1845839,558352,'Melyridae sp. BOLD:ACQ9611','species'),(1845840,558352,'Melyridae sp. BOLD:ACS3437','species'),(1845841,558352,'Melyridae sp. BOLD:ACU6071','species'),(1845842,619565,'Meronera sp. SMTPD2196-13','species'),(1845843,432758,'Monotomidae sp. BOLD:ACA9587','species'),(1845844,433125,'Mordella sp. BOLD:ABA9092','species'),(1845845,1205564,'Mordellidae sp. BOLD:AAP7060','species'),(1845846,1205564,'Mordellidae sp. BOLD:AAP7820','species'),(1845847,1205564,'Mordellidae sp. BOLD:AAU6912','species'),(1845848,1205564,'Mordellidae sp. BOLD:AAY6534','species'),(1845849,1205564,'Mordellidae sp. BOLD:ABA9087','species'),(1845850,1205564,'Mordellidae sp. BOLD:ACI2750','species'),(1845851,1205564,'Mordellidae sp. BOLD:ACI3018','species'),(1845852,1205564,'Mordellidae sp. BOLD:ACI3547','species'),(1845853,1205564,'Mordellidae sp. BOLD:ACJ0532','species'),(1845854,1205564,'Mordellidae sp. BOLD:ACK3402','species'),(1845855,1205564,'Mordellidae sp. BOLD:ACK7135','species'),(1845856,1205564,'Mordellidae sp. BOLD:ACP7703','species'),(1845857,433127,'Mordellistena sp. BOLD:AAP7060','species'),(1845858,433127,'Mordellistena sp. BOLD:AAU7171','species'),(1845859,433127,'Mordellistena sp. PAJUL1460-12','species'),(1845860,1722742,'Mycetophagidae sp. BOLD:AAU7327','species'),(1845861,219443,'Unclassified Mycteridae','no rank'),(1845862,1845861,'Mycteridae sp. BOLD:ACI8726','species'),(1845863,295620,'Myllaena sp. BOLD:AAX2901','species'),(1845864,27443,'Unclassified Nemonychidae','no rank'),(1845865,1845864,'Nemonychidae sp. BOLD:ABV9508','species'),(1845866,376229,'Neoclytus sp. BOLD:AAE1630','species'),(1845867,1106475,'Nitidulidae sp. BOLD:AAH0069','species'),(1845868,1106475,'Nitidulidae sp. BOLD:AAM7649','species'),(1845869,1106475,'Nitidulidae sp. BOLD:AAP7046','species'),(1845870,1106475,'Nitidulidae sp. BOLD:AAP7069','species'),(1845871,1106475,'Nitidulidae sp. BOLD:AAU6932','species'),(1845872,1106475,'Nitidulidae sp. BOLD:AAU7157','species'),(1845873,1106475,'Nitidulidae sp. BOLD:AAX8537','species'),(1845874,1106475,'Nitidulidae sp. BOLD:AAZ0061','species'),(1845875,1106475,'Nitidulidae sp. BOLD:ACA6216','species'),(1845876,295954,'Notoxus sp. BOLD:ABX6828','species'),(1845877,295954,'Notoxus sp. BOLD:ACI3548','species'),(1845878,442144,'Olibrus sp. BOLD:AAK9463','species'),(1845879,347421,'Orthoperus sp. BOLD:AAU7040','species'),(1845880,135869,'Oxypoda sp. BOLD:ACC7328','species'),(1845881,347367,'Paederinae sp. BOLD:ABA3745','species'),(1845882,284378,'Paria sp. BOLD:ABA3960','species'),(1845883,284378,'Paria sp. BOLD:ACF6671','species'),(1845884,284378,'Paria sp. SMTPB7046-13','species'),(1845885,219408,'Pedilus sp. BOLD:AAH0183','species'),(1845886,432763,'Phalacridae sp. BOLD:AAK9463','species'),(1845887,219450,'Philonthus sp. BOLD:AAU6969','species'),(1845888,219450,'Philonthus sp. BOLD:ABA6303','species'),(1845889,219450,'Philonthus sp. BOLD:ABA6344','species'),(1845890,219450,'Philonthus sp. BOLD:ACU4940','species'),(1845891,1410194,'Phyllobaenus sp. BOLD:ACB3721','species'),(1845892,224132,'Phyllotreta sp. BOLD:AAH0254','species'),(1845893,224132,'Phyllotreta sp. BOLD:AAL5267','species'),(1845894,224132,'Phyllotreta sp. BOLD:AAN5911','species'),(1845895,224132,'Phyllotreta sp. BOLD:ACI3400','species'),(1845896,1720806,'Placopterus sp. BOLD:AAP8584','species'),(1845897,875705,'Platydracus sp. BOLD:ACJ0017','species'),(1845898,365660,'Ptiliidae sp. BOLD:AAP7036','species'),(1845899,365660,'Ptiliidae sp. BOLD:ABW2871','species'),(1845900,365660,'Ptiliidae sp. BOLD:ACF6764','species'),(1845901,365660,'Ptiliidae sp. BOLD:ACG5485','species'),(1845902,365660,'Ptiliidae sp. BOLD:ACP3207','species'),(1845903,1052149,'Ptinidae sp. BOLD:AAU7324','species'),(1845904,1052149,'Ptinidae sp. BOLD:ACF6515','species'),(1845905,1052149,'Ptinidae sp. BOLD:ACI7339','species'),(1845906,1052149,'Ptinidae sp. BOLD:ACI8625','species'),(1845907,1052149,'Ptinidae sp. BOLD:ACJ0723','species'),(1845908,1052149,'Ptinidae sp. BOLD:ACP7481','species'),(1845909,432769,'Pyrochroidae sp. BOLD:AAG0758','species'),(1845910,432769,'Pyrochroidae sp. BOLD:AAH0183','species'),(1845911,295957,'Unclassified Pythidae','no rank'),(1845912,1845911,'Pythidae sp. BOLD:ACB1554','species'),(1845913,1845911,'Pythidae sp. BOLD:ACO4690','species'),(1845914,432779,'Salpingidae sp. BOLD:ACC3234','species'),(1845915,260547,'Scarabaeidae sp. BOLD:AAF0418','species'),(1845916,260547,'Scarabaeidae sp. BOLD:AAH0159','species'),(1845917,260547,'Scarabaeidae sp. BOLD:AAH6793','species'),(1845918,260547,'Scarabaeidae sp. BOLD:AAH6798','species'),(1845919,260547,'Scarabaeidae sp. BOLD:AAH6827','species'),(1845920,260547,'Scarabaeidae sp. BOLD:AAM7660','species'),(1845921,260547,'Scarabaeidae sp. BOLD:AAY9690','species'),(1845922,460599,'Scirtidae sp. BOLD:AAG7259','species'),(1845923,460599,'Scirtidae sp. BOLD:AAG7260','species'),(1845924,460599,'Scirtidae sp. BOLD:AAG7261','species'),(1845925,460599,'Scirtidae sp. BOLD:AAU7169','species'),(1845926,460599,'Scirtidae sp. BOLD:ABA6354','species'),(1845927,460599,'Scirtidae sp. BOLD:ABX0672','species'),(1845928,460599,'Scirtidae sp. BOLD:ACN3059','species'),(1845929,460599,'Scirtidae sp. BOLD:ACP0631','species'),(1845930,460599,'Scirtidae sp. BOLD:ACS5814','species'),(1845931,432784,'Scraptiidae sp. BOLD:AAH0302','species'),(1845932,432784,'Scraptiidae sp. BOLD:AAH0469','species'),(1845933,432784,'Scraptiidae sp. BOLD:AAH0470','species'),(1845934,432784,'Scraptiidae sp. BOLD:ACI3342','species'),(1845935,115351,'Scymnus sp. BOLD:AAM7684','species'),(1845936,115351,'Scymnus sp. BOLD:ACC8156','species'),(1845937,115351,'Scymnus sp. BOLD:ACL3105','species'),(1845938,115351,'Scymnus sp. BOLD:ACP8868','species'),(1845939,433513,'Silis sp. BOLD:AAM7749','species'),(1845940,57514,'Unclassified Silphidae','no rank'),(1845941,1845940,'Silphidae sp. BOLD:AAE1939','species'),(1845942,1845940,'Silphidae sp. BOLD:AAE2146','species'),(1845943,196982,'Unclassified Silvanidae','no rank'),(1845944,1845943,'Silvanidae sp. BOLD:AAW6380','species'),(1845945,1845943,'Silvanidae sp. BOLD:ACA9015','species'),(1845946,338700,'Simplocaria sp. BOLD:AAG1805','species'),(1845947,122821,'Sphenophorus sp. BOLD:AAZ2346','species'),(1845948,1483914,'Sphindidae sp. BOLD:ABX0586','species'),(1845949,1553879,'Stagetus sp. BOLD:ACI8861','species'),(1845950,484074,'Staphylinidae sp. BOLD:AAC6989','species'),(1845951,484074,'Staphylinidae sp. BOLD:AAF6824','species'),(1845952,484074,'Staphylinidae sp. BOLD:AAG4273','species'),(1845953,484074,'Staphylinidae sp. BOLD:AAG4285','species'),(1845954,484074,'Staphylinidae sp. BOLD:AAG4286','species'),(1845955,484074,'Staphylinidae sp. BOLD:AAG4287','species'),(1845956,484074,'Staphylinidae sp. BOLD:AAG4290','species'),(1845957,484074,'Staphylinidae sp. BOLD:AAG4301','species'),(1845958,484074,'Staphylinidae sp. BOLD:AAG4307','species'),(1845959,484074,'Staphylinidae sp. BOLD:AAG4308','species'),(1845960,484074,'Staphylinidae sp. BOLD:AAG4313','species'),(1845961,484074,'Staphylinidae sp. BOLD:AAG4314','species'),(1845962,484074,'Staphylinidae sp. BOLD:AAG4316','species'),(1845963,484074,'Staphylinidae sp. BOLD:AAG4317','species'),(1845964,484074,'Staphylinidae sp. BOLD:AAG4321','species'),(1845965,484074,'Staphylinidae sp. BOLD:AAG4323','species'),(1845966,484074,'Staphylinidae sp. BOLD:AAG4327','species'),(1845967,484074,'Staphylinidae sp. BOLD:AAG4328','species'),(1845968,484074,'Staphylinidae sp. BOLD:AAG4331','species'),(1845969,484074,'Staphylinidae sp. BOLD:AAG4333','species'),(1845970,484074,'Staphylinidae sp. BOLD:AAG4334','species'),(1845971,484074,'Staphylinidae sp. BOLD:AAH0106','species'),(1845972,484074,'Staphylinidae sp. BOLD:AAH0107','species'),(1845973,484074,'Staphylinidae sp. BOLD:AAH0247','species'),(1845974,484074,'Staphylinidae sp. BOLD:AAJ2720','species'),(1845975,484074,'Staphylinidae sp. BOLD:AAL8073','species'),(1845976,484074,'Staphylinidae sp. BOLD:AAM7651','species'),(1845977,484074,'Staphylinidae sp. BOLD:AAM7652','species'),(1845978,484074,'Staphylinidae sp. BOLD:AAN1494','species'),(1845979,484074,'Staphylinidae sp. BOLD:AAN1581','species'),(1845980,484074,'Staphylinidae sp. BOLD:AAN4152','species'),(1845981,484074,'Staphylinidae sp. BOLD:AAN6146','species'),(1845982,484074,'Staphylinidae sp. BOLD:AAN6186','species'),(1845983,484074,'Staphylinidae sp. BOLD:AAN6455','species'),(1845984,484074,'Staphylinidae sp. BOLD:AAN9511','species'),(1845985,484074,'Staphylinidae sp. BOLD:AAN9916','species'),(1845986,484074,'Staphylinidae sp. BOLD:AAO0986','species'),(1845987,484074,'Staphylinidae sp. BOLD:AAP6950','species'),(1845988,484074,'Staphylinidae sp. BOLD:AAP7048','species'),(1845989,484074,'Staphylinidae sp. BOLD:AAP7070','species'),(1845990,484074,'Staphylinidae sp. BOLD:AAP7082','species'),(1845991,484074,'Staphylinidae sp. BOLD:AAP7179','species'),(1845992,484074,'Staphylinidae sp. BOLD:AAP7809','species'),(1845993,484074,'Staphylinidae sp. BOLD:AAR1764','species'),(1845994,484074,'Staphylinidae sp. BOLD:AAR3352','species'),(1845995,484074,'Staphylinidae sp. BOLD:AAU6934','species'),(1845996,484074,'Staphylinidae sp. BOLD:AAU7312','species'),(1845997,484074,'Staphylinidae sp. BOLD:AAV0965','species'),(1845998,484074,'Staphylinidae sp. BOLD:AAW1617','species'),(1845999,484074,'Staphylinidae sp. BOLD:AAY0146','species'),(1846000,484074,'Staphylinidae sp. BOLD:AAY6531','species'),(1846001,484074,'Staphylinidae sp. BOLD:ABA1519','species'),(1846002,484074,'Staphylinidae sp. BOLD:ABA3745','species'),(1846003,484074,'Staphylinidae sp. BOLD:ABA4847','species'),(1846004,484074,'Staphylinidae sp. BOLD:ABA5310','species'),(1846005,484074,'Staphylinidae sp. BOLD:ABA5312','species'),(1846006,484074,'Staphylinidae sp. BOLD:ABA5313','species'),(1846007,484074,'Staphylinidae sp. BOLD:ABA6303','species'),(1846008,484074,'Staphylinidae sp. BOLD:ABA6307','species'),(1846009,484074,'Staphylinidae sp. BOLD:ABA6317','species'),(1846010,484074,'Staphylinidae sp. BOLD:ABA6329','species'),(1846011,484074,'Staphylinidae sp. BOLD:ABA6337','species'),(1846012,484074,'Staphylinidae sp. BOLD:ABA6350','species'),(1846013,484074,'Staphylinidae sp. BOLD:ABA9072','species'),(1846014,484074,'Staphylinidae sp. BOLD:ABA9099','species'),(1846015,484074,'Staphylinidae sp. BOLD:ABA9749','species'),(1846016,484074,'Staphylinidae sp. BOLD:ABA9958','species'),(1846017,484074,'Staphylinidae sp. BOLD:ABW2109','species'),(1846018,484074,'Staphylinidae sp. BOLD:ABW2844','species'),(1846019,484074,'Staphylinidae sp. BOLD:ABW2870','species'),(1846020,484074,'Staphylinidae sp. BOLD:ABW4510','species'),(1846021,484074,'Staphylinidae sp. BOLD:ABW5497','species'),(1846022,484074,'Staphylinidae sp. BOLD:ABW6323','species'),(1846023,484074,'Staphylinidae sp. BOLD:ABX0945','species'),(1846024,484074,'Staphylinidae sp. BOLD:ABX1048','species'),(1846025,484074,'Staphylinidae sp. BOLD:ABX2453','species'),(1846026,484074,'Staphylinidae sp. BOLD:ABX2484','species'),(1846027,484074,'Staphylinidae sp. BOLD:ABX8416','species'),(1846028,484074,'Staphylinidae sp. BOLD:ABX8887','species'),(1846029,484074,'Staphylinidae sp. BOLD:ACA6924','species'),(1846030,484074,'Staphylinidae sp. BOLD:ACA7261','species'),(1846031,484074,'Staphylinidae sp. BOLD:ACA7311','species'),(1846032,484074,'Staphylinidae sp. BOLD:ACA9204','species'),(1846033,484074,'Staphylinidae sp. BOLD:ACB3318','species'),(1846034,484074,'Staphylinidae sp. BOLD:ACC6742','species'),(1846035,484074,'Staphylinidae sp. BOLD:ACC7078','species'),(1846036,484074,'Staphylinidae sp. BOLD:ACC7178','species'),(1846037,484074,'Staphylinidae sp. BOLD:ACC7214','species'),(1846038,484074,'Staphylinidae sp. BOLD:ACC7249','species'),(1846039,484074,'Staphylinidae sp. BOLD:ACF6186','species'),(1846040,484074,'Staphylinidae sp. BOLD:ACF7678','species'),(1846041,484074,'Staphylinidae sp. BOLD:ACF7936','species'),(1846042,484074,'Staphylinidae sp. BOLD:ACF9292','species'),(1846043,484074,'Staphylinidae sp. BOLD:ACF9724','species'),(1846044,484074,'Staphylinidae sp. BOLD:ACG4536','species'),(1846045,484074,'Staphylinidae sp. BOLD:ACH6819','species'),(1846046,484074,'Staphylinidae sp. BOLD:ACI0993','species'),(1846047,484074,'Staphylinidae sp. BOLD:ACI4498','species'),(1846048,484074,'Staphylinidae sp. BOLD:ACI4768','species'),(1846049,484074,'Staphylinidae sp. BOLD:ACI5063','species'),(1846050,484074,'Staphylinidae sp. BOLD:ACI5073','species'),(1846051,484074,'Staphylinidae sp. BOLD:ACJ0741','species'),(1846052,484074,'Staphylinidae sp. BOLD:ACJ6804','species'),(1846053,484074,'Staphylinidae sp. BOLD:ACJ9367','species'),(1846054,484074,'Staphylinidae sp. BOLD:ACK1947','species'),(1846055,484074,'Staphylinidae sp. BOLD:ACK2240','species'),(1846056,484074,'Staphylinidae sp. BOLD:ACK2634','species'),(1846057,484074,'Staphylinidae sp. BOLD:ACK8550','species'),(1846058,484074,'Staphylinidae sp. BOLD:ACL0909','species'),(1846059,484074,'Staphylinidae sp. BOLD:ACL1460','species'),(1846060,484074,'Staphylinidae sp. BOLD:ACL8833','species'),(1846061,484074,'Staphylinidae sp. BOLD:ACL9260','species'),(1846062,484074,'Staphylinidae sp. BOLD:ACL9456','species'),(1846063,484074,'Staphylinidae sp. BOLD:ACL9981','species'),(1846064,484074,'Staphylinidae sp. BOLD:ACM1150','species'),(1846065,484074,'Staphylinidae sp. BOLD:ACM1497','species'),(1846066,484074,'Staphylinidae sp. BOLD:ACM6907','species'),(1846067,484074,'Staphylinidae sp. BOLD:ACM9585','species'),(1846068,484074,'Staphylinidae sp. BOLD:ACN7465','species'),(1846069,484074,'Staphylinidae sp. BOLD:ACN8920','species'),(1846070,484074,'Staphylinidae sp. BOLD:ACO1478','species'),(1846071,484074,'Staphylinidae sp. BOLD:ACO1611','species'),(1846072,484074,'Staphylinidae sp. BOLD:ACO1650','species'),(1846073,484074,'Staphylinidae sp. BOLD:ACO1826','species'),(1846074,484074,'Staphylinidae sp. BOLD:ACO1987','species'),(1846075,484074,'Staphylinidae sp. BOLD:ACO2053','species'),(1846076,484074,'Staphylinidae sp. BOLD:ACO5219','species'),(1846077,484074,'Staphylinidae sp. BOLD:ACO9808','species'),(1846078,484074,'Staphylinidae sp. BOLD:ACP0060','species'),(1846079,484074,'Staphylinidae sp. BOLD:ACP3181','species'),(1846080,484074,'Staphylinidae sp. BOLD:ACP7431','species'),(1846081,484074,'Staphylinidae sp. BOLD:ACR3765','species'),(1846082,484074,'Staphylinidae sp. BOLD:ACR4349','species'),(1846083,484074,'Staphylinidae sp. BOLD:ACR5631','species'),(1846084,484074,'Staphylinidae sp. BOLD:ACS6175','species'),(1846085,442150,'Stenichnus sp. BOLD:AAN9916','species'),(1846086,1771100,'Stenotrachelidae sp. BOLD:AAD8165','species'),(1846087,1771100,'Stenotrachelidae sp. BOLD:AAI3796','species'),(1846088,295611,'Stenus sp. BOLD:ACP3323','species'),(1846089,41148,'Tachyporus sp. BOLD:AAN9511','species'),(1846090,41148,'Tachyporus sp. BOLD:AAU6934','species'),(1846091,41148,'Tachyporus sp. BOLD:ABX2484','species'),(1846092,245899,'Tenebrionidae sp. BOLD:AAH0186','species'),(1846093,245899,'Tenebrionidae sp. BOLD:AAH0468','species'),(1846094,245899,'Tenebrionidae sp. BOLD:ACI2933','species'),(1846095,245899,'Tenebrionidae sp. BOLD:ACI9140','species'),(1846096,245899,'Tenebrionidae sp. BOLD:ACR7619','species'),(1846097,1490735,'Throscidae sp. BOLD:AAN6148','species'),(1846098,1490735,'Throscidae sp. BOLD:AAU6966','species'),(1846099,1490735,'Throscidae sp. BOLD:AAU7339','species'),(1846100,1490735,'Throscidae sp. BOLD:ABA9083','species'),(1846101,1490735,'Throscidae sp. BOLD:ABW2869','species'),(1846102,1490735,'Throscidae sp. BOLD:ABW4548','species'),(1846103,1490735,'Throscidae sp. BOLD:ACC2430','species'),(1846104,1490735,'Throscidae sp. BOLD:ACC3034','species'),(1846105,1490735,'Throscidae sp. BOLD:ACF8582','species'),(1846106,1490735,'Throscidae sp. BOLD:ACF8583','species'),(1846107,1490735,'Throscidae sp. BOLD:ACF8584','species'),(1846108,1490735,'Throscidae sp. BOLD:ACI9871','species'),(1846109,226857,'Trirhabda sp. BOLD:AAG4458','species'),(1846110,245931,'Tritoma sp. BOLD:ABW2816','species'),(1846111,1597752,'Trogidae sp. BOLD:ACJ0539','species'),(1846112,105119,'Xyleborus sp. BOLD:AAJ9256','species'),(1846113,433181,'Zopheridae sp. BOLD:ACA8876','species'),(1846114,216194,'Zygogramma sp. BOLD:ACF6273','species'),(1846115,34672,'Nemognatha','genus'),(1846116,1846115,'Nemognatha sp. BOLD:AAH0324','species'),(1846117,443624,'Bembidion sp. BOLD:AAP7868','species'),(1846118,484274,'Pterostichus sp. BOLD:AAN5416','species'),(1846121,21013,'Mimosa glutinosa','species'),(1846122,21013,'Mimosa hapaloclada','species'),(1846123,21013,'Mimosa hebecarpa','species'),(1846124,21013,'Mimosa mensicola','species'),(1846125,397645,'Pseudopiptadenia brenanii','species'),(1846126,148725,'Stryphnodendron cristalinae','species'),(1846127,148725,'Stryphnodendron foreroi','species'),(1846128,148725,'Stryphnodendron gracile','species'),(1846129,148725,'Stryphnodendron heringeri','species'),(1846130,148725,'Stryphnodendron occhionianum','species'),(1846131,148725,'Stryphnodendron paniculatum','species'),(1846132,148725,'Stryphnodendron polyphyllum','species'),(1846133,148725,'Stryphnodendron pumilum','species'),(1846134,148725,'Stryphnodendron roseiflorum','species'),(1846135,148725,'Stryphnodendron sp. JFBP-2016','species'),(1846136,48772,'Primulina maculata','species'),(1846137,48772,'Primulina pengii','species'),(1846138,48772,'Primulina hunanensis','species'),(1846139,148717,'Piptadenia sp. Scalon 462','species'),(1846140,148725,'Stryphnodendron sp. Queiroz 15673','species'),(1846141,148725,'Stryphnodendron sp. Queiroz s.n.','species'),(1846142,148725,'Stryphnodendron sp. Queiroz 15487','species'),(1846143,148725,'Stryphnodendron sp. Forzza 3895','species'),(1846144,45132,'Botryosphaeria rosaceae','species'),(1846146,407951,'Neofusicoccum sp. YPZ-2016b','species'),(1846147,407951,'Neofusicoccum sp. YPZ-2016c','species'),(1846148,547,'Enterobacter sp. XF9','species'),(1846149,114728,'Influenza A virus (A/swine/Illinois/A01895418/2016(H1N2))','no rank'),(1846150,114728,'Influenza A virus (A/swine/Illinois/A01895430/2016(H1N2))','no rank'),(1846151,114728,'Influenza A virus (A/swine/Illinois/A01895648/2016(H1N2))','no rank'),(1846152,119210,'Influenza A virus (A/swine/Illinois/A01895671/2016(H3N2))','no rank'),(1846153,114727,'Influenza A virus (A/swine/Iowa/A01895387/2016(H1N1))','no rank'),(1846154,114727,'Influenza A virus (A/swine/Iowa/A01895628/2016(H1N1))','no rank'),(1846155,384619,'Influenza A virus (A/swine/North Carolina/A01894095/2016(mixed))','no rank'),(1846156,114728,'Influenza A virus (A/swine/North Carolina/A01895481/2016(H1N2))','no rank'),(1846157,114727,'Influenza A virus (A/swine/Ohio/A01895236/2016(H1N1))','no rank'),(1846158,114728,'Influenza A virus (A/swine/Oklahoma/A01895662/2016(H1N2))','no rank'),(1846159,114728,'Influenza A virus (A/swine/Pennsylvania/A01895526/2016(H1N2))','no rank'),(1846160,114727,'Influenza A virus (A/swine/Iowa/A01676638/2016(H1N1))','no rank'),(1846161,114728,'Influenza A virus (A/swine/Oklahoma/A01676644/2016(H1N2))','no rank'),(1846162,135472,'Haliphthoros sp. IPMB 1402','species'),(1846163,341735,'Coleodactylus elizae','species'),(1846164,1679002,'Candidatus Methylopumilus sp. SH3101B57','species'),(1846165,1679002,'Candidatus Methylopumilus sp. SH3101B63','species'),(1846167,78537,'actinobacterium ZJ0208B20','species'),(1846168,12333,'Lactobacillus phage P1','species'),(1846169,431037,'Macaca nemestrina herpesvirus 7','species'),(1846170,1679002,'Bacillus sp. WTB-JS040','species'),(1846171,29278,'Cloning vector pUAS-attB-IVS8/9','species'),(1846172,29278,'Cloning vector pUAS-attB-IVS8/9 Htt-exon1-BHP-P12-mCherry','species'),(1846173,29278,'Cloning vector pUAS-attB-IVS8/9 Htt-exon1-BHP-P2-mCherry','species'),(1846174,29278,'Cloning vector pUAS-attB-IVS8/9 Htt-exon1-BHP-mCherry','species'),(1846175,29278,'Cloning vector pUAS-attB-IVS8/9 Htt-exon1-Q25-EGFP','species'),(1846176,29278,'Cloning vector pUAS-attB-IVS8/9 Htt-exon1-Q46-EGFP','species'),(1846177,29278,'Cloning vector pUAS-attB-IVS8/9 Htt-exon1-Q97-EGFP','species'),(1846178,638367,'Beltraniella sp. CX2','species'),(1846179,879270,'Flatbergium sp. BlS-2016','species'),(1846180,879271,'Eosphagnum sp. BlS-2016','species'),(1846181,1654,'Actinomyces sp. TR1','species'),(1846182,56688,'Halorubrum sp. ADMK100','species'),(1846183,56688,'Halorubrum sp. ADMK102','species'),(1846184,56688,'Halorubrum sp. ADMK103','species'),(1846185,56688,'Halorubrum sp. ADMK104','species'),(1846186,56688,'Halorubrum sp. ADMK105','species'),(1846187,56688,'Halorubrum sp. ADMK106','species'),(1846188,56688,'Halorubrum sp. ADMK87','species'),(1846189,56688,'Halorubrum sp. ADMK88','species'),(1846190,56688,'Halorubrum sp. ADMK89','species'),(1846191,56688,'Halorubrum sp. ADMK90','species'),(1846192,56688,'Halorubrum sp. ADMK91','species'),(1846193,56688,'Halorubrum sp. ADMK92','species'),(1846194,56688,'Halorubrum sp. ADMK93','species'),(1846195,56688,'Halorubrum sp. ADMK94','species'),(1846196,56688,'Halorubrum sp. ADMK96','species'),(1846197,56688,'Halorubrum sp. ADMK97','species'),(1846198,56688,'Halorubrum sp. ADMK98','species'),(1846199,56688,'Halorubrum sp. ADMK99','species'),(1846200,1377992,'Halovenus sp. ADMK101','species'),(1846201,2368,'Arhodomonas sp. ADMK85','species'),(1846202,2745,'Halomonas sp. ADMK86','species'),(1846203,2745,'Halomonas sp. ADMK95','species'),(1846204,1883,'Streptomyces sp. A1(2016)','species'),(1846205,2013,'Nocardiopsis sp. TDI-23','species'),(1846206,1883,'Streptomyces sp. TDI-22','species'),(1846207,2745,'Halomonas sp. Exo8','species'),(1846208,2745,'Halomonas sp. Exo9','species'),(1846209,1883,'Streptomyces sp. TA4','species'),(1846210,1883,'Streptomyces sp. A12(2016)','species'),(1846211,1998,'Planomonospora sp. PM3','species'),(1846212,1883,'Streptomyces sp. S12(2016)','species'),(1846213,1883,'Streptomyces sp. S3(2016)','species'),(1846214,1883,'Streptomyces sp. S40(2016)','species'),(1846215,570,'Klebsiella sp. OS1','species'),(1846218,216309,'Ringiculidae','family'),(1846219,1846218,'Ringicula','genus'),(1846220,1846219,'Ringicula doliaris','species'),(1846221,1846218,'Ringiculopsis','genus'),(1846222,1846221,'Ringiculopsis foveolata','species'),(1846223,1846218,'Microglyphis','genus'),(1846224,1846223,'Microglyphis sp. YK-2016b','species'),(1846225,1846223,'Microglyphis japonica','species'),(1846226,1846223,'Microglyphis sp. YK-2016a','species'),(1846227,1846218,'Ringiculoides','genus'),(1846228,1846227,'Ringiculoides kurilensis','species'),(1846230,1846219,'Ringicula cf. pilula YK-2016','species'),(1846231,102234,'Cyanobacterium sp. ZJ0205B58','species'),(1846232,102234,'Cyanobacterium sp. ZJ0205B108','species'),(1846233,219316,'Acroneuria sp. NE-2016','species'),(1846234,485346,'uncultured Pseudoscourfieldia','species'),(1846235,110048,'Phoberus','genus'),(1846236,1846235,'Phoberus disjunctus','species'),(1846237,1846235,'Phoberus herminae','species'),(1846238,60661,'Ceratomyxa sp. LFR-2016','species'),(1846239,50966,'Clitocybe sp. KH','species'),(1846241,241727,'Arthrographis sp. STAF213','species'),(1846242,115234,'Cosmospora sp. STAF221','species'),(1846243,115234,'Cosmospora sp. STAF236','species'),(1846244,115234,'Cosmospora sp. STAF305','species'),(1846245,115234,'Cosmospora sp. STAF306','species'),(1846246,115234,'Cosmospora sp. STAF309','species'),(1846247,45817,'Lulworthia sp. STAF219','species'),(1846248,4830,'Mucor sp. STAF225','species'),(1846249,37463,'Phoma sp. STAF237','species'),(1846250,92862,'Pleosporales sp. STAF226','species'),(1846251,931209,'Papillomavirus JL74','no rank'),(1846252,5583,'Exophiala sp. STAF220','species'),(1846253,1847812,'Longipedicellata aptrootii','species'),(1846254,33160,'Gyromitra ambigua','species'),(1846259,327825,'Gannoruwa bat lyssavirus','species'),(1846260,323449,'Pontibacter sp. YKTF-7','species'),(1846261,252356,'Maribacter sp. HPTF-2','species'),(1846262,140192,'Eutypella sp. UFMGCB12173','species'),(1846265,40463,'Peniophora sp. UFMGCB11631','species'),(1846266,5305,'Phanerochaete sp. UFMGCB11642','species'),(1846267,5307,'Phlebia sp. UFMGCB11637','species'),(1846268,71729,'Psathyrella sp. UFMGCB11830','species'),(1846269,5324,'Trametes cf. polyzona UFMGCB11636','species'),(1846270,42741,'Ceriporiopsis herbicola','species'),(1846271,42741,'Ceriporiopsis lagerheimii','species'),(1846272,119977,'Acidithiobacillus sp. LA10a','species'),(1846273,119977,'Acidithiobacillus sp. LA10c','species'),(1846274,119977,'Acidithiobacillus sp. LA10e','species'),(1846275,119977,'Acidithiobacillus sp. LA13a','species'),(1846276,119977,'Acidithiobacillus sp. LA13c','species'),(1846277,467950,'Hyphodermella sp. CLZ-2016a','species'),(1846278,1825023,'Candidatus Nitrosotenuis sp. AQ6f','species'),(1846296,153220,'Contarinia sp. KH-2016','species'),(1846298,369894,'Heleodromia irwini','species'),(1846299,7374,'Lucilia magnicornis','species'),(1846300,137488,'Agromyzidae sp. BOLD:AAG4748','species'),(1846301,137488,'Agromyzidae sp. BOLD:AAG4749','species'),(1846302,137488,'Agromyzidae sp. BOLD:AAG4751','species'),(1846303,137488,'Agromyzidae sp. BOLD:AAG4776','species'),(1846304,137488,'Agromyzidae sp. BOLD:AAG4793','species'),(1846305,137488,'Agromyzidae sp. BOLD:AAG6898','species'),(1846306,137488,'Agromyzidae sp. BOLD:AAH9375','species'),(1846307,137488,'Agromyzidae sp. BOLD:AAN5426','species'),(1846308,137488,'Agromyzidae sp. BOLD:AAY3893','species'),(1846309,137488,'Agromyzidae sp. BOLD:ABA6472','species'),(1846310,137488,'Agromyzidae sp. BOLD:ACC1613','species'),(1846311,137488,'Agromyzidae sp. BOLD:ACG6507','species'),(1846312,137488,'Agromyzidae sp. BOLD:ACR5742','species'),(1846313,137488,'Agromyzidae sp. BOLD:ACR7714','species'),(1846314,137488,'Agromyzidae sp. BOLD:ACS1410','species'),(1846315,137488,'Agromyzidae sp. BOLD:ACS4079','species'),(1846316,137488,'Agromyzidae sp. CNMID481-14','species'),(1846317,670581,'Anthomyiidae sp. BOLD:AAA3453','species'),(1846318,670581,'Anthomyiidae sp. BOLD:AAF4234','species'),(1846319,670581,'Anthomyiidae sp. BOLD:AAG2441','species'),(1846320,670581,'Anthomyiidae sp. BOLD:AAG2466','species'),(1846321,670581,'Anthomyiidae sp. BOLD:AAG2479','species'),(1846322,670581,'Anthomyiidae sp. BOLD:AAG2500','species'),(1846323,670581,'Anthomyiidae sp. BOLD:AAI2273','species'),(1846324,670581,'Anthomyiidae sp. BOLD:AAL7524','species'),(1846325,670581,'Anthomyiidae sp. BOLD:AAL7527','species'),(1846326,670581,'Anthomyiidae sp. BOLD:AAP8834','species'),(1846327,670581,'Anthomyiidae sp. BOLD:ACB2221','species'),(1846328,670581,'Anthomyiidae sp. BOLD:ACE4683','species'),(1846329,670581,'Anthomyiidae sp. BOLD:ACS4223','species'),(1846330,670581,'Anthomyiidae sp. CNNHD2773-14','species'),(1846331,1129067,'Asilidae sp. BOLD:AAM6348','species'),(1846332,209702,'Atrichopogon sp. BOLD:ACB1312','species'),(1846333,381082,'Bezzia sp. BOLD:ACR4718','species'),(1846334,1592581,'Bibionidae sp. BOLD:ACY6011','species'),(1846335,1727107,'Bolitophilidae sp. BOLD:ACD3378','species'),(1846336,683944,'Bombyliidae sp. BOLD:AAH3100','species'),(1846337,209709,'Brachypogon sp. BOLD:ACI3279','species'),(1846338,209709,'Brachypogon sp. BOLD:ACI4402','species'),(1846339,397133,'Brevicornu sp. BOLD:ACR7103','species'),(1846340,397133,'Brevicornu sp. BOLD:ACR7559','species'),(1846341,991140,'Calliphoridae sp. BOLD:AAB0868','species'),(1846342,991140,'Calliphoridae sp. BOLD:AAJ0837','species'),(1846343,991140,'Calliphoridae sp. BOLD:ABZ4059','species'),(1846344,1588184,'Unclassified Canthyloscelidae','no rank'),(1846345,1846344,'Canthyloscelidae sp. BOLD:AAV8431','species'),(1846346,1677264,'Carnidae sp. BOLD:ABZ0260','species'),(1846347,329961,'Cecidomyiidae sp. BOLD:AAH3609','species'),(1846348,329961,'Cecidomyiidae sp. BOLD:AAM6084','species'),(1846349,329961,'Cecidomyiidae sp. BOLD:AAQ0659','species'),(1846350,329961,'Cecidomyiidae sp. BOLD:AAV5592','species'),(1846351,329961,'Cecidomyiidae sp. BOLD:AAV5611','species'),(1846352,329961,'Cecidomyiidae sp. BOLD:AAV5693','species'),(1846353,329961,'Cecidomyiidae sp. BOLD:ABV1299','species'),(1846354,329961,'Cecidomyiidae sp. BOLD:ABX8729','species'),(1846355,329961,'Cecidomyiidae sp. BOLD:ACC4172','species'),(1846356,329961,'Cecidomyiidae sp. BOLD:ACD9125','species'),(1846357,329961,'Cecidomyiidae sp. BOLD:ACD9341','species'),(1846358,329961,'Cecidomyiidae sp. BOLD:ACI3422','species'),(1846359,329961,'Cecidomyiidae sp. BOLD:ACI4816','species'),(1846360,329961,'Cecidomyiidae sp. BOLD:ACI5521','species'),(1846361,329961,'Cecidomyiidae sp. BOLD:ACI5736','species'),(1846362,329961,'Cecidomyiidae sp. BOLD:ACI7659','species'),(1846363,329961,'Cecidomyiidae sp. BOLD:ACJ0938','species'),(1846364,329961,'Cecidomyiidae sp. BOLD:ACK4998','species'),(1846365,329961,'Cecidomyiidae sp. BOLD:ACL4317','species'),(1846366,329961,'Cecidomyiidae sp. BOLD:ACL4561','species'),(1846367,329961,'Cecidomyiidae sp. BOLD:ACN9650','species'),(1846368,329961,'Cecidomyiidae sp. BOLD:ACN9876','species'),(1846369,329961,'Cecidomyiidae sp. BOLD:ACO9588','species'),(1846370,329961,'Cecidomyiidae sp. BOLD:ACQ6744','species'),(1846371,329961,'Cecidomyiidae sp. BOLD:ACR4016','species'),(1846372,329961,'Cecidomyiidae sp. BOLD:ACR4128','species'),(1846373,329961,'Cecidomyiidae sp. BOLD:ACR4199','species'),(1846374,329961,'Cecidomyiidae sp. BOLD:ACR4265','species'),(1846375,329961,'Cecidomyiidae sp. BOLD:ACR4375','species'),(1846376,329961,'Cecidomyiidae sp. BOLD:ACR4416','species'),(1846377,329961,'Cecidomyiidae sp. BOLD:ACR4451','species'),(1846378,329961,'Cecidomyiidae sp. BOLD:ACR4538','species'),(1846379,329961,'Cecidomyiidae sp. BOLD:ACR4556','species'),(1846380,329961,'Cecidomyiidae sp. BOLD:ACR4562','species'),(1846381,329961,'Cecidomyiidae sp. BOLD:ACR4578','species'),(1846382,329961,'Cecidomyiidae sp. BOLD:ACR4611','species'),(1846383,329961,'Cecidomyiidae sp. BOLD:ACR4629','species'),(1846384,329961,'Cecidomyiidae sp. BOLD:ACR4630','species'),(1846385,329961,'Cecidomyiidae sp. BOLD:ACR4635','species'),(1846386,329961,'Cecidomyiidae sp. BOLD:ACR4666','species'),(1846387,329961,'Cecidomyiidae sp. BOLD:ACR4667','species'),(1846388,329961,'Cecidomyiidae sp. BOLD:ACR4686','species'),(1846389,329961,'Cecidomyiidae sp. BOLD:ACR4713','species'),(1846390,329961,'Cecidomyiidae sp. BOLD:ACR4787','species'),(1846391,329961,'Cecidomyiidae sp. BOLD:ACR4791','species'),(1846392,329961,'Cecidomyiidae sp. BOLD:ACR4816','species'),(1846393,329961,'Cecidomyiidae sp. BOLD:ACR4835','species'),(1846394,329961,'Cecidomyiidae sp. BOLD:ACR4849','species'),(1846395,329961,'Cecidomyiidae sp. BOLD:ACR4851','species'),(1846396,329961,'Cecidomyiidae sp. BOLD:ACR4879','species'),(1846397,329961,'Cecidomyiidae sp. BOLD:ACR4883','species'),(1846398,329961,'Cecidomyiidae sp. BOLD:ACR4899','species'),(1846399,329961,'Cecidomyiidae sp. BOLD:ACR4914','species'),(1846400,329961,'Cecidomyiidae sp. BOLD:ACR4916','species'),(1846401,329961,'Cecidomyiidae sp. BOLD:ACR4942','species'),(1846402,329961,'Cecidomyiidae sp. BOLD:ACR4976','species'),(1846403,329961,'Cecidomyiidae sp. BOLD:ACR5000','species'),(1846404,329961,'Cecidomyiidae sp. BOLD:ACR5002','species'),(1846405,329961,'Cecidomyiidae sp. BOLD:ACR5017','species'),(1846406,329961,'Cecidomyiidae sp. BOLD:ACR5028','species'),(1846407,329961,'Cecidomyiidae sp. BOLD:ACR5061','species'),(1846408,329961,'Cecidomyiidae sp. BOLD:ACR5069','species'),(1846409,329961,'Cecidomyiidae sp. BOLD:ACR5099','species'),(1846410,329961,'Cecidomyiidae sp. BOLD:ACR5128','species'),(1846411,329961,'Cecidomyiidae sp. BOLD:ACR5145','species'),(1846412,329961,'Cecidomyiidae sp. BOLD:ACR5163','species'),(1846413,329961,'Cecidomyiidae sp. BOLD:ACR5167','species'),(1846414,329961,'Cecidomyiidae sp. BOLD:ACR5170','species'),(1846415,329961,'Cecidomyiidae sp. BOLD:ACR5184','species'),(1846416,329961,'Cecidomyiidae sp. BOLD:ACR5214','species'),(1846417,329961,'Cecidomyiidae sp. BOLD:ACR5283','species'),(1846418,329961,'Cecidomyiidae sp. BOLD:ACR5284','species'),(1846419,329961,'Cecidomyiidae sp. BOLD:ACR5320','species'),(1846420,329961,'Cecidomyiidae sp. BOLD:ACR5347','species'),(1846421,329961,'Cecidomyiidae sp. BOLD:ACR5379','species'),(1846422,329961,'Cecidomyiidae sp. BOLD:ACR5381','species'),(1846423,329961,'Cecidomyiidae sp. BOLD:ACR5384','species'),(1846424,329961,'Cecidomyiidae sp. BOLD:ACR5395','species'),(1846425,329961,'Cecidomyiidae sp. BOLD:ACR5398','species'),(1846426,329961,'Cecidomyiidae sp. BOLD:ACR5415','species'),(1846427,329961,'Cecidomyiidae sp. BOLD:ACR5444','species'),(1846428,329961,'Cecidomyiidae sp. BOLD:ACR5459','species'),(1846429,329961,'Cecidomyiidae sp. BOLD:ACR5491','species'),(1846430,329961,'Cecidomyiidae sp. BOLD:ACR5497','species'),(1846431,329961,'Cecidomyiidae sp. BOLD:ACR5506','species'),(1846432,329961,'Cecidomyiidae sp. BOLD:ACR5527','species'),(1846433,329961,'Cecidomyiidae sp. BOLD:ACR5535','species'),(1846434,329961,'Cecidomyiidae sp. BOLD:ACR5558','species'),(1846435,329961,'Cecidomyiidae sp. BOLD:ACR5564','species'),(1846436,329961,'Cecidomyiidae sp. BOLD:ACR5574','species'),(1846437,329961,'Cecidomyiidae sp. BOLD:ACR5615','species'),(1846438,329961,'Cecidomyiidae sp. BOLD:ACR5618','species'),(1846439,329961,'Cecidomyiidae sp. BOLD:ACR5693','species'),(1846440,329961,'Cecidomyiidae sp. BOLD:ACR5729','species'),(1846441,329961,'Cecidomyiidae sp. BOLD:ACR5773','species'),(1846442,329961,'Cecidomyiidae sp. BOLD:ACR5780','species'),(1846443,329961,'Cecidomyiidae sp. BOLD:ACR5785','species'),(1846444,329961,'Cecidomyiidae sp. BOLD:ACR5796','species'),(1846445,329961,'Cecidomyiidae sp. BOLD:ACR5814','species'),(1846446,329961,'Cecidomyiidae sp. BOLD:ACR5819','species'),(1846447,329961,'Cecidomyiidae sp. BOLD:ACR5845','species'),(1846448,329961,'Cecidomyiidae sp. BOLD:ACR5853','species'),(1846449,329961,'Cecidomyiidae sp. BOLD:ACR5864','species'),(1846450,329961,'Cecidomyiidae sp. BOLD:ACR5865','species'),(1846451,329961,'Cecidomyiidae sp. BOLD:ACR5867','species'),(1846452,329961,'Cecidomyiidae sp. BOLD:ACR5877','species'),(1846453,329961,'Cecidomyiidae sp. BOLD:ACR5879','species'),(1846454,329961,'Cecidomyiidae sp. BOLD:ACR5895','species'),(1846455,329961,'Cecidomyiidae sp. BOLD:ACR5896','species'),(1846456,329961,'Cecidomyiidae sp. BOLD:ACR5899','species'),(1846457,329961,'Cecidomyiidae sp. BOLD:ACR5949','species'),(1846458,329961,'Cecidomyiidae sp. BOLD:ACR5959','species'),(1846459,329961,'Cecidomyiidae sp. BOLD:ACR5960','species'),(1846460,329961,'Cecidomyiidae sp. BOLD:ACR5981','species'),(1846461,329961,'Cecidomyiidae sp. BOLD:ACR5984','species'),(1846462,329961,'Cecidomyiidae sp. BOLD:ACR5999','species'),(1846463,329961,'Cecidomyiidae sp. BOLD:ACR6016','species'),(1846464,329961,'Cecidomyiidae sp. BOLD:ACR6057','species'),(1846465,329961,'Cecidomyiidae sp. BOLD:ACR6067','species'),(1846466,329961,'Cecidomyiidae sp. BOLD:ACR6093','species'),(1846467,329961,'Cecidomyiidae sp. BOLD:ACR6118','species'),(1846468,329961,'Cecidomyiidae sp. BOLD:ACR6137','species'),(1846469,329961,'Cecidomyiidae sp. BOLD:ACR6159','species'),(1846470,329961,'Cecidomyiidae sp. BOLD:ACR6212','species'),(1846471,329961,'Cecidomyiidae sp. BOLD:ACR6220','species'),(1846472,329961,'Cecidomyiidae sp. BOLD:ACR6225','species'),(1846473,329961,'Cecidomyiidae sp. BOLD:ACR6287','species'),(1846474,329961,'Cecidomyiidae sp. BOLD:ACR6949','species'),(1846475,329961,'Cecidomyiidae sp. BOLD:ACR6950','species'),(1846476,329961,'Cecidomyiidae sp. BOLD:ACR6990','species'),(1846477,329961,'Cecidomyiidae sp. BOLD:ACR6997','species'),(1846478,329961,'Cecidomyiidae sp. BOLD:ACR7021','species'),(1846479,329961,'Cecidomyiidae sp. BOLD:ACR7061','species'),(1846480,329961,'Cecidomyiidae sp. BOLD:ACR7079','species'),(1846481,329961,'Cecidomyiidae sp. BOLD:ACR7099','species'),(1846482,329961,'Cecidomyiidae sp. BOLD:ACR7109','species'),(1846483,329961,'Cecidomyiidae sp. BOLD:ACR7295','species'),(1846484,329961,'Cecidomyiidae sp. BOLD:ACR7439','species'),(1846485,329961,'Cecidomyiidae sp. BOLD:ACR7533','species'),(1846486,329961,'Cecidomyiidae sp. BOLD:ACR7539','species'),(1846487,329961,'Cecidomyiidae sp. BOLD:ACR7557','species'),(1846488,329961,'Cecidomyiidae sp. BOLD:ACR7575','species'),(1846489,329961,'Cecidomyiidae sp. BOLD:ACR7595','species'),(1846490,329961,'Cecidomyiidae sp. BOLD:ACR7639','species'),(1846491,329961,'Cecidomyiidae sp. BOLD:ACR7660','species'),(1846492,329961,'Cecidomyiidae sp. BOLD:ACR7688','species'),(1846493,329961,'Cecidomyiidae sp. BOLD:ACR7777','species'),(1846494,329961,'Cecidomyiidae sp. BOLD:ACR7794','species'),(1846495,329961,'Cecidomyiidae sp. BOLD:ACR8504','species'),(1846496,329961,'Cecidomyiidae sp. BOLD:ACR8525','species'),(1846497,329961,'Cecidomyiidae sp. BOLD:ACR8535','species'),(1846498,329961,'Cecidomyiidae sp. BOLD:ACR8539','species'),(1846499,329961,'Cecidomyiidae sp. BOLD:ACR8608','species'),(1846500,329961,'Cecidomyiidae sp. BOLD:ACR8722','species'),(1846501,329961,'Cecidomyiidae sp. BOLD:ACR8797','species'),(1846502,329961,'Cecidomyiidae sp. BOLD:ACR8809','species'),(1846503,329961,'Cecidomyiidae sp. BOLD:ACR8856','species'),(1846504,329961,'Cecidomyiidae sp. BOLD:ACR8862','species'),(1846505,329961,'Cecidomyiidae sp. BOLD:ACR8956','species'),(1846506,329961,'Cecidomyiidae sp. BOLD:ACR9018','species'),(1846507,329961,'Cecidomyiidae sp. BOLD:ACR9034','species'),(1846508,329961,'Cecidomyiidae sp. BOLD:ACR9047','species'),(1846509,329961,'Cecidomyiidae sp. BOLD:ACR9048','species'),(1846510,329961,'Cecidomyiidae sp. BOLD:ACR9065','species'),(1846511,329961,'Cecidomyiidae sp. BOLD:ACR9067','species'),(1846512,329961,'Cecidomyiidae sp. BOLD:ACR9086','species'),(1846513,329961,'Cecidomyiidae sp. BOLD:ACR9111','species'),(1846514,329961,'Cecidomyiidae sp. BOLD:ACR9112','species'),(1846515,329961,'Cecidomyiidae sp. BOLD:ACR9121','species'),(1846516,329961,'Cecidomyiidae sp. BOLD:ACR9133','species'),(1846517,329961,'Cecidomyiidae sp. BOLD:ACR9170','species'),(1846518,329961,'Cecidomyiidae sp. BOLD:ACR9175','species'),(1846519,329961,'Cecidomyiidae sp. BOLD:ACR9205','species'),(1846520,329961,'Cecidomyiidae sp. BOLD:ACR9215','species'),(1846521,329961,'Cecidomyiidae sp. BOLD:ACR9216','species'),(1846522,329961,'Cecidomyiidae sp. BOLD:ACR9220','species'),(1846523,329961,'Cecidomyiidae sp. BOLD:ACR9223','species'),(1846524,329961,'Cecidomyiidae sp. BOLD:ACR9233','species'),(1846525,329961,'Cecidomyiidae sp. BOLD:ACR9246','species'),(1846526,329961,'Cecidomyiidae sp. BOLD:ACR9255','species'),(1846527,329961,'Cecidomyiidae sp. BOLD:ACR9261','species'),(1846528,329961,'Cecidomyiidae sp. BOLD:ACR9262','species'),(1846529,329961,'Cecidomyiidae sp. BOLD:ACR9270','species'),(1846530,329961,'Cecidomyiidae sp. BOLD:ACR9276','species'),(1846531,329961,'Cecidomyiidae sp. BOLD:ACR9299','species'),(1846532,329961,'Cecidomyiidae sp. BOLD:ACR9311','species'),(1846533,329961,'Cecidomyiidae sp. BOLD:ACR9334','species'),(1846534,329961,'Cecidomyiidae sp. BOLD:ACR9352','species'),(1846535,329961,'Cecidomyiidae sp. BOLD:ACR9360','species'),(1846536,329961,'Cecidomyiidae sp. BOLD:ACR9377','species'),(1846537,329961,'Cecidomyiidae sp. BOLD:ACR9379','species'),(1846538,329961,'Cecidomyiidae sp. BOLD:ACR9398','species'),(1846539,329961,'Cecidomyiidae sp. BOLD:ACR9414','species'),(1846540,329961,'Cecidomyiidae sp. BOLD:ACR9418','species'),(1846541,329961,'Cecidomyiidae sp. BOLD:ACR9425','species'),(1846542,329961,'Cecidomyiidae sp. BOLD:ACR9432','species'),(1846543,329961,'Cecidomyiidae sp. BOLD:ACR9439','species'),(1846544,329961,'Cecidomyiidae sp. BOLD:ACR9443','species'),(1846545,329961,'Cecidomyiidae sp. BOLD:ACR9445','species'),(1846546,329961,'Cecidomyiidae sp. BOLD:ACR9452','species'),(1846547,329961,'Cecidomyiidae sp. BOLD:ACR9461','species'),(1846548,329961,'Cecidomyiidae sp. BOLD:ACR9494','species'),(1846549,329961,'Cecidomyiidae sp. BOLD:ACR9497','species'),(1846550,329961,'Cecidomyiidae sp. BOLD:ACS0508','species'),(1846551,329961,'Cecidomyiidae sp. BOLD:ACS1189','species'),(1846552,329961,'Cecidomyiidae sp. BOLD:ACS1216','species'),(1846553,329961,'Cecidomyiidae sp. BOLD:ACS1224','species'),(1846554,329961,'Cecidomyiidae sp. BOLD:ACS1226','species'),(1846555,329961,'Cecidomyiidae sp. BOLD:ACS1273','species'),(1846556,329961,'Cecidomyiidae sp. BOLD:ACS1327','species'),(1846557,329961,'Cecidomyiidae sp. BOLD:ACS1375','species'),(1846558,329961,'Cecidomyiidae sp. BOLD:ACS1382','species'),(1846559,329961,'Cecidomyiidae sp. BOLD:ACS1591','species'),(1846560,329961,'Cecidomyiidae sp. BOLD:ACS1626','species'),(1846561,329961,'Cecidomyiidae sp. BOLD:ACS1630','species'),(1846562,329961,'Cecidomyiidae sp. BOLD:ACS1663','species'),(1846563,329961,'Cecidomyiidae sp. BOLD:ACS1782','species'),(1846564,329961,'Cecidomyiidae sp. BOLD:ACS1785','species'),(1846565,329961,'Cecidomyiidae sp. BOLD:ACS1787','species'),(1846566,329961,'Cecidomyiidae sp. BOLD:ACS1798','species'),(1846567,329961,'Cecidomyiidae sp. BOLD:ACS1821','species'),(1846568,329961,'Cecidomyiidae sp. BOLD:ACS1915','species'),(1846569,329961,'Cecidomyiidae sp. BOLD:ACS1941','species'),(1846570,329961,'Cecidomyiidae sp. BOLD:ACS1970','species'),(1846571,329961,'Cecidomyiidae sp. BOLD:ACS1985','species'),(1846572,329961,'Cecidomyiidae sp. BOLD:ACS2018','species'),(1846573,329961,'Cecidomyiidae sp. BOLD:ACS2061','species'),(1846574,329961,'Cecidomyiidae sp. BOLD:ACS2072','species'),(1846575,329961,'Cecidomyiidae sp. BOLD:ACS2080','species'),(1846576,329961,'Cecidomyiidae sp. BOLD:ACS2115','species'),(1846577,329961,'Cecidomyiidae sp. BOLD:ACS2119','species'),(1846578,329961,'Cecidomyiidae sp. BOLD:ACS2134','species'),(1846579,329961,'Cecidomyiidae sp. BOLD:ACS2153','species'),(1846580,329961,'Cecidomyiidae sp. BOLD:ACS2232','species'),(1846581,329961,'Cecidomyiidae sp. BOLD:ACS2288','species'),(1846582,329961,'Cecidomyiidae sp. BOLD:ACS2311','species'),(1846583,329961,'Cecidomyiidae sp. BOLD:ACS2323','species'),(1846584,329961,'Cecidomyiidae sp. BOLD:ACS2346','species'),(1846585,329961,'Cecidomyiidae sp. BOLD:ACS2352','species'),(1846586,329961,'Cecidomyiidae sp. BOLD:ACS2370','species'),(1846587,329961,'Cecidomyiidae sp. BOLD:ACS2379','species'),(1846588,329961,'Cecidomyiidae sp. BOLD:ACS2387','species'),(1846589,329961,'Cecidomyiidae sp. BOLD:ACS2413','species'),(1846590,329961,'Cecidomyiidae sp. BOLD:ACS2438','species'),(1846591,329961,'Cecidomyiidae sp. BOLD:ACS2483','species'),(1846592,329961,'Cecidomyiidae sp. BOLD:ACS2536','species'),(1846593,329961,'Cecidomyiidae sp. BOLD:ACS2552','species'),(1846594,329961,'Cecidomyiidae sp. BOLD:ACS2553','species'),(1846595,329961,'Cecidomyiidae sp. BOLD:ACS2565','species'),(1846596,329961,'Cecidomyiidae sp. BOLD:ACS2573','species'),(1846597,329961,'Cecidomyiidae sp. BOLD:ACS2608','species'),(1846598,329961,'Cecidomyiidae sp. BOLD:ACS2650','species'),(1846599,329961,'Cecidomyiidae sp. BOLD:ACS2656','species'),(1846600,329961,'Cecidomyiidae sp. BOLD:ACS2699','species'),(1846601,329961,'Cecidomyiidae sp. BOLD:ACS2721','species'),(1846602,329961,'Cecidomyiidae sp. BOLD:ACS2724','species'),(1846603,329961,'Cecidomyiidae sp. BOLD:ACS2780','species'),(1846604,329961,'Cecidomyiidae sp. BOLD:ACS2823','species'),(1846605,329961,'Cecidomyiidae sp. BOLD:ACS2830','species'),(1846606,329961,'Cecidomyiidae sp. BOLD:ACS2860','species'),(1846607,329961,'Cecidomyiidae sp. BOLD:ACS2916','species'),(1846608,329961,'Cecidomyiidae sp. BOLD:ACS2925','species'),(1846609,329961,'Cecidomyiidae sp. BOLD:ACS3039','species'),(1846610,329961,'Cecidomyiidae sp. BOLD:ACS3059','species'),(1846611,329961,'Cecidomyiidae sp. BOLD:ACS3079','species'),(1846612,329961,'Cecidomyiidae sp. BOLD:ACS3317','species'),(1846613,329961,'Cecidomyiidae sp. BOLD:ACS3806','species'),(1846614,329961,'Cecidomyiidae sp. BOLD:ACS3816','species'),(1846615,329961,'Cecidomyiidae sp. BOLD:ACS3827','species'),(1846616,329961,'Cecidomyiidae sp. BOLD:ACS3912','species'),(1846617,329961,'Cecidomyiidae sp. BOLD:ACS4013','species'),(1846618,329961,'Cecidomyiidae sp. BOLD:ACS4242','species'),(1846619,329961,'Cecidomyiidae sp. BOLD:ACS4329','species'),(1846620,329961,'Cecidomyiidae sp. BOLD:ACS4480','species'),(1846621,329961,'Cecidomyiidae sp. BOLD:ACS4624','species'),(1846622,329961,'Cecidomyiidae sp. BOLD:ACS4649','species'),(1846623,329961,'Cecidomyiidae sp. BOLD:ACS4919','species'),(1846624,329961,'Cecidomyiidae sp. BOLD:ACS4977','species'),(1846625,329961,'Cecidomyiidae sp. BOLD:ACS5025','species'),(1846626,329961,'Cecidomyiidae sp. BOLD:ACS5249','species'),(1846627,329961,'Cecidomyiidae sp. BOLD:ACS5297','species'),(1846628,329961,'Cecidomyiidae sp. BOLD:ACS5337','species'),(1846629,329961,'Cecidomyiidae sp. BOLD:ACS5456','species'),(1846630,329961,'Cecidomyiidae sp. BOLD:ACS5592','species'),(1846631,329961,'Cecidomyiidae sp. BOLD:ACS5714','species'),(1846632,329961,'Cecidomyiidae sp. BOLD:ACS6595','species'),(1846633,329961,'Cecidomyiidae sp. BOLD:ACS6830','species'),(1846634,329961,'Cecidomyiidae sp. BOLD:ACS6886','species'),(1846635,329961,'Cecidomyiidae sp. BOLD:ACS6973','species'),(1846636,329961,'Cecidomyiidae sp. BOLD:ACS7245','species'),(1846637,329961,'Cecidomyiidae sp. BOLD:ACS7559','species'),(1846638,329961,'Cecidomyiidae sp. BOLD:ACS8055','species'),(1846639,329961,'Cecidomyiidae sp. BOLD:ACS9898','species'),(1846640,329961,'Cecidomyiidae sp. BOLD:ACT4022','species'),(1846641,329961,'Cecidomyiidae sp. BOLD:ACT4632','species'),(1846642,329961,'Cecidomyiidae sp. BOLD:ACT4701','species'),(1846643,329961,'Cecidomyiidae sp. BOLD:ACT7447','species'),(1846644,329961,'Cecidomyiidae sp. BOLD:ACU3386','species'),(1846645,329961,'Cecidomyiidae sp. BOLD:ACU3411','species'),(1846646,329961,'Cecidomyiidae sp. BOLD:ACU3471','species'),(1846647,329961,'Cecidomyiidae sp. BOLD:ACU5045','species'),(1846648,329961,'Cecidomyiidae sp. BOLD:ACU6794','species'),(1846649,329961,'Cecidomyiidae sp. BOLD:ACU7133','species'),(1846650,329961,'Cecidomyiidae sp. BOLD:ACV2955','species'),(1846651,329961,'Cecidomyiidae sp. BOLD:ACV5596','species'),(1846652,329961,'Cecidomyiidae sp. BOLD:ACX3843','species'),(1846653,329961,'Cecidomyiidae sp. BOLD:ACX4466','species'),(1846654,329961,'Cecidomyiidae sp. BOLD:ACY4538','species'),(1846655,329961,'Cecidomyiidae sp. BOLD:ACY7996','species'),(1846656,329961,'Cecidomyiidae sp. BOLD:ACY7997','species'),(1846657,329961,'Cecidomyiidae sp. CNKLF1409-15','species'),(1846658,329961,'Cecidomyiidae sp. CNKLG529-15','species'),(1846659,329961,'Cecidomyiidae sp. CNKOE1277-14','species'),(1846660,329961,'Cecidomyiidae sp. CNKOE307-14','species'),(1846661,329961,'Cecidomyiidae sp. CNKOG809-14','species'),(1846662,329961,'Cecidomyiidae sp. CNKOH1375-14','species'),(1846663,329961,'Cecidomyiidae sp. CNKOH1462-14','species'),(1846664,329961,'Cecidomyiidae sp. CNKOH1490-14','species'),(1846665,329961,'Cecidomyiidae sp. CNKOH1502-14','species'),(1846666,329961,'Cecidomyiidae sp. CNKOH1569-14','species'),(1846667,329961,'Cecidomyiidae sp. CNKOH663-14','species'),(1846668,329961,'Cecidomyiidae sp. CNKOS758-14','species'),(1846669,329961,'Cecidomyiidae sp. CNKOS784-14','species'),(1846670,329961,'Cecidomyiidae sp. CNKTB051-14','species'),(1846671,329961,'Cecidomyiidae sp. CNKTB1321-14','species'),(1846672,329961,'Cecidomyiidae sp. CNKTB1799-14','species'),(1846673,329961,'Cecidomyiidae sp. CNLMF1244-14','species'),(1846674,329961,'Cecidomyiidae sp. CNLMF1267-14','species'),(1846675,329961,'Cecidomyiidae sp. CNLMF1331-14','species'),(1846676,329961,'Cecidomyiidae sp. CNLMI298-14','species'),(1846677,329961,'Cecidomyiidae sp. CNLMN571-14','species'),(1846678,329961,'Cecidomyiidae sp. CNLMN714-14','species'),(1846679,329961,'Cecidomyiidae sp. CNLMN885-14','species'),(1846680,329961,'Cecidomyiidae sp. CNLMN888-14','species'),(1846681,329961,'Cecidomyiidae sp. CNLMO643-14','species'),(1846682,329961,'Cecidomyiidae sp. CNMIG1958-14','species'),(1846683,329961,'Cecidomyiidae sp. CNMIG1997-14','species'),(1846684,329961,'Cecidomyiidae sp. CNMIH1441-14','species'),(1846685,329961,'Cecidomyiidae sp. CNNHA1022-14','species'),(1846686,1474567,'Cecidomyiinae sp. BOLD:ACR4315','species'),(1846687,1474567,'Cecidomyiinae sp. BOLD:ACR6177','species'),(1846688,880183,'Ceratopogonidae sp. BOLD:AAG6453','species'),(1846689,880183,'Ceratopogonidae sp. BOLD:AAG6491','species'),(1846690,880183,'Ceratopogonidae sp. BOLD:AAG6501','species'),(1846691,880183,'Ceratopogonidae sp. BOLD:AAG6507','species'),(1846692,880183,'Ceratopogonidae sp. BOLD:AAP9051','species'),(1846693,880183,'Ceratopogonidae sp. BOLD:ACC8107','species'),(1846694,880183,'Ceratopogonidae sp. BOLD:ACE1525','species'),(1846695,880183,'Ceratopogonidae sp. BOLD:ACI4560','species'),(1846696,880183,'Ceratopogonidae sp. BOLD:ACI4645','species'),(1846697,880183,'Ceratopogonidae sp. BOLD:ACI5264','species'),(1846698,880183,'Ceratopogonidae sp. BOLD:ACI6104','species'),(1846699,880183,'Ceratopogonidae sp. BOLD:ACL6212','species'),(1846700,880183,'Ceratopogonidae sp. BOLD:ACN4491','species'),(1846701,880183,'Ceratopogonidae sp. BOLD:ACQ8860','species'),(1846702,880183,'Ceratopogonidae sp. BOLD:ACR4035','species'),(1846703,880183,'Ceratopogonidae sp. BOLD:ACR4251','species'),(1846704,880183,'Ceratopogonidae sp. BOLD:ACR4323','species'),(1846705,880183,'Ceratopogonidae sp. BOLD:ACR4467','species'),(1846706,880183,'Ceratopogonidae sp. BOLD:ACR4906','species'),(1846707,880183,'Ceratopogonidae sp. BOLD:ACR4967','species'),(1846708,880183,'Ceratopogonidae sp. BOLD:ACR5314','species'),(1846709,880183,'Ceratopogonidae sp. BOLD:ACR5669','species'),(1846710,880183,'Ceratopogonidae sp. BOLD:ACR5725','species'),(1846711,880183,'Ceratopogonidae sp. BOLD:ACR5852','species'),(1846712,880183,'Ceratopogonidae sp. BOLD:ACR6000','species'),(1846713,880183,'Ceratopogonidae sp. BOLD:ACR6107','species'),(1846714,880183,'Ceratopogonidae sp. BOLD:ACR6176','species'),(1846715,880183,'Ceratopogonidae sp. BOLD:ACR6331','species'),(1846716,880183,'Ceratopogonidae sp. BOLD:ACR6332','species'),(1846717,880183,'Ceratopogonidae sp. BOLD:ACR7155','species'),(1846718,880183,'Ceratopogonidae sp. BOLD:ACR7246','species'),(1846719,880183,'Ceratopogonidae sp. BOLD:ACS1284','species'),(1846720,880183,'Ceratopogonidae sp. BOLD:ACS2257','species'),(1846721,880183,'Ceratopogonidae sp. CNMIG2052-14','species'),(1846722,1105561,'Chamaemyiidae sp. BOLD:ACP7794','species'),(1846723,1105561,'Chamaemyiidae sp. BOLD:ACR3954','species'),(1846724,1105561,'Chamaemyiidae sp. BOLD:ACR7567','species'),(1846725,1509252,'Chaoboridae sp. BOLD:ACR5054','species'),(1846726,1693597,'Chioneinae sp. BOLD:ACR5231','species'),(1846727,305539,'Chironomidae sp. BOLD:AAA5300','species'),(1846728,305539,'Chironomidae sp. BOLD:AAA9431','species'),(1846729,305539,'Chironomidae sp. BOLD:AAA9435','species'),(1846730,305539,'Chironomidae sp. BOLD:AAB0075','species'),(1846731,305539,'Chironomidae sp. BOLD:AAB0080','species'),(1846732,305539,'Chironomidae sp. BOLD:AAB1813','species'),(1846733,305539,'Chironomidae sp. BOLD:AAB4657','species'),(1846734,305539,'Chironomidae sp. BOLD:AAB7361','species'),(1846735,305539,'Chironomidae sp. BOLD:AAB8860','species'),(1846736,305539,'Chironomidae sp. BOLD:AAC0706','species'),(1846737,305539,'Chironomidae sp. BOLD:AAC3354','species'),(1846738,305539,'Chironomidae sp. BOLD:AAC4197','species'),(1846739,305539,'Chironomidae sp. BOLD:AAC4536','species'),(1846740,305539,'Chironomidae sp. BOLD:AAC4803','species'),(1846741,305539,'Chironomidae sp. BOLD:AAC8203','species'),(1846742,305539,'Chironomidae sp. BOLD:AAC8567','species'),(1846743,305539,'Chironomidae sp. BOLD:AAE4099','species'),(1846744,305539,'Chironomidae sp. BOLD:AAF4817','species'),(1846745,305539,'Chironomidae sp. BOLD:AAG2944','species'),(1846746,305539,'Chironomidae sp. BOLD:AAG5425','species'),(1846747,305539,'Chironomidae sp. BOLD:AAG5467','species'),(1846748,305539,'Chironomidae sp. BOLD:AAG5480','species'),(1846749,305539,'Chironomidae sp. BOLD:AAH3022','species'),(1846750,305539,'Chironomidae sp. BOLD:AAI1981','species'),(1846751,305539,'Chironomidae sp. BOLD:AAI2661','species'),(1846752,305539,'Chironomidae sp. BOLD:AAI4303','species'),(1846753,305539,'Chironomidae sp. BOLD:AAI4305','species'),(1846754,305539,'Chironomidae sp. BOLD:AAI9470','species'),(1846755,305539,'Chironomidae sp. BOLD:AAK0228','species'),(1846756,305539,'Chironomidae sp. BOLD:AAL7316','species'),(1846757,305539,'Chironomidae sp. BOLD:AAL7386','species'),(1846758,305539,'Chironomidae sp. BOLD:AAM6261','species'),(1846759,305539,'Chironomidae sp. BOLD:AAM6277','species'),(1846760,305539,'Chironomidae sp. BOLD:AAM6299','species'),(1846761,305539,'Chironomidae sp. BOLD:AAR9498','species'),(1846762,305539,'Chironomidae sp. BOLD:AAU5475','species'),(1846763,305539,'Chironomidae sp. BOLD:AAV5859','species'),(1846764,305539,'Chironomidae sp. BOLD:AAV5909','species'),(1846765,305539,'Chironomidae sp. BOLD:AAX1168','species'),(1846766,305539,'Chironomidae sp. BOLD:ABV1200','species'),(1846767,305539,'Chironomidae sp. BOLD:ABV1468','species'),(1846768,305539,'Chironomidae sp. BOLD:ABW1311','species'),(1846769,305539,'Chironomidae sp. BOLD:ABW1313','species'),(1846770,305539,'Chironomidae sp. BOLD:ACA3730','species'),(1846771,305539,'Chironomidae sp. BOLD:ACB9410','species'),(1846772,305539,'Chironomidae sp. BOLD:ACB9663','species'),(1846773,305539,'Chironomidae sp. BOLD:ACC1098','species'),(1846774,305539,'Chironomidae sp. BOLD:ACC1129','species'),(1846775,305539,'Chironomidae sp. BOLD:ACC1156','species'),(1846776,305539,'Chironomidae sp. BOLD:ACC2037','species'),(1846777,305539,'Chironomidae sp. BOLD:ACC2059','species'),(1846778,305539,'Chironomidae sp. BOLD:ACC3570','species'),(1846779,305539,'Chironomidae sp. BOLD:ACC6674','species'),(1846780,305539,'Chironomidae sp. BOLD:ACD0546','species'),(1846781,305539,'Chironomidae sp. BOLD:ACD1323','species'),(1846782,305539,'Chironomidae sp. BOLD:ACD2908','species'),(1846783,305539,'Chironomidae sp. BOLD:ACD9754','species'),(1846784,305539,'Chironomidae sp. BOLD:ACE1373','species'),(1846785,305539,'Chironomidae sp. BOLD:ACG3407','species'),(1846786,305539,'Chironomidae sp. BOLD:ACH4289','species'),(1846787,305539,'Chironomidae sp. BOLD:ACI4506','species'),(1846788,305539,'Chironomidae sp. BOLD:ACI5723','species'),(1846789,305539,'Chironomidae sp. BOLD:ACI6305','species'),(1846790,305539,'Chironomidae sp. BOLD:ACJ0660','species'),(1846791,305539,'Chironomidae sp. BOLD:ACJ5480','species'),(1846792,305539,'Chironomidae sp. BOLD:ACL8636','species'),(1846793,305539,'Chironomidae sp. BOLD:ACM7203','species'),(1846794,305539,'Chironomidae sp. BOLD:ACM7274','species'),(1846795,305539,'Chironomidae sp. BOLD:ACN4192','species'),(1846796,305539,'Chironomidae sp. BOLD:ACP4019','species'),(1846797,305539,'Chironomidae sp. BOLD:ACP7454','species'),(1846798,305539,'Chironomidae sp. BOLD:ACR3967','species'),(1846799,305539,'Chironomidae sp. BOLD:ACR4015','species'),(1846800,305539,'Chironomidae sp. BOLD:ACR4019','species'),(1846801,305539,'Chironomidae sp. BOLD:ACR4311','species'),(1846802,305539,'Chironomidae sp. BOLD:ACR4417','species'),(1846803,305539,'Chironomidae sp. BOLD:ACR4603','species'),(1846804,305539,'Chironomidae sp. BOLD:ACR4792','species'),(1846805,305539,'Chironomidae sp. BOLD:ACR4800','species'),(1846806,305539,'Chironomidae sp. BOLD:ACR4872','species'),(1846807,305539,'Chironomidae sp. BOLD:ACR4954','species'),(1846808,305539,'Chironomidae sp. BOLD:ACR5095','species'),(1846809,305539,'Chironomidae sp. BOLD:ACR5297','species'),(1846810,305539,'Chironomidae sp. BOLD:ACR5321','species'),(1846811,305539,'Chironomidae sp. BOLD:ACR5563','species'),(1846812,305539,'Chironomidae sp. BOLD:ACR5577','species'),(1846813,305539,'Chironomidae sp. BOLD:ACR5614','species'),(1846814,305539,'Chironomidae sp. BOLD:ACR5629','species'),(1846815,305539,'Chironomidae sp. BOLD:ACR5652','species'),(1846816,305539,'Chironomidae sp. BOLD:ACR5836','species'),(1846817,305539,'Chironomidae sp. BOLD:ACR5885','species'),(1846818,305539,'Chironomidae sp. BOLD:ACR6191','species'),(1846819,305539,'Chironomidae sp. BOLD:ACR6293','species'),(1846820,305539,'Chironomidae sp. BOLD:ACR6301','species'),(1846821,305539,'Chironomidae sp. BOLD:ACR6310','species'),(1846822,305539,'Chironomidae sp. BOLD:ACR6954','species'),(1846823,305539,'Chironomidae sp. BOLD:ACR6966','species'),(1846824,305539,'Chironomidae sp. BOLD:ACR7272','species'),(1846825,305539,'Chironomidae sp. BOLD:ACR9060','species'),(1846826,305539,'Chironomidae sp. BOLD:ACR9072','species'),(1846827,305539,'Chironomidae sp. BOLD:ACR9259','species'),(1846828,305539,'Chironomidae sp. BOLD:ACS2796','species'),(1846829,305539,'Chironomidae sp. BOLD:ACS4494','species'),(1846830,305539,'Chironomidae sp. BOLD:ACS6067','species'),(1846831,305539,'Chironomidae sp. BOLD:ACX4522','species'),(1846832,305539,'Chironomidae sp. BOLD:ACX4575','species'),(1846833,305539,'Chironomidae sp. BOLD:ACX6054','species'),(1846834,305539,'Chironomidae sp. BOLD:ACY0869','species'),(1846835,305539,'Chironomidae sp. BOLD:ACY4239','species'),(1846836,305539,'Chironomidae sp. CNKTA769-14','species'),(1846837,305539,'Chironomidae sp. CNKTA845-14','species'),(1846838,305539,'Chironomidae sp. CNNHB1491-14','species'),(1846839,305539,'Chironomidae sp. CNNHB769-14','species'),(1846840,305539,'Chironomidae sp. CNNHD2056-14','species'),(1846841,994121,'Chironominae sp. BOLD:AAG5501','species'),(1846842,994121,'Chironominae sp. BOLD:ACR5120','species'),(1846843,994121,'Chironominae sp. BOLD:ACR5362','species'),(1846844,994121,'Chironominae sp. BOLD:ACR6088','species'),(1846845,994121,'Chironominae sp. BOLD:ACR6128','species'),(1846846,305589,'Chloropidae sp. BOLD:AAG1515','species'),(1846847,305589,'Chloropidae sp. BOLD:AAG1518','species'),(1846848,305589,'Chloropidae sp. BOLD:AAG1522','species'),(1846849,305589,'Chloropidae sp. BOLD:AAG4705','species'),(1846850,305589,'Chloropidae sp. BOLD:AAG9240','species'),(1846851,305589,'Chloropidae sp. BOLD:AAH4137','species'),(1846852,305589,'Chloropidae sp. BOLD:AAH4165','species'),(1846853,305589,'Chloropidae sp. BOLD:AAH4206','species'),(1846854,305589,'Chloropidae sp. BOLD:AAH4208','species'),(1846855,305589,'Chloropidae sp. BOLD:AAH4212','species'),(1846856,305589,'Chloropidae sp. BOLD:AAL7387','species'),(1846857,305589,'Chloropidae sp. BOLD:AAP2545','species'),(1846858,305589,'Chloropidae sp. BOLD:AAP2818','species'),(1846859,305589,'Chloropidae sp. BOLD:AAP3813','species'),(1846860,305589,'Chloropidae sp. BOLD:AAP5941','species'),(1846861,305589,'Chloropidae sp. BOLD:ACA9702','species'),(1846862,305589,'Chloropidae sp. BOLD:ACC0979','species'),(1846863,305589,'Chloropidae sp. BOLD:ACG8143','species'),(1846864,305589,'Chloropidae sp. BOLD:ACI8642','species'),(1846865,305589,'Chloropidae sp. BOLD:ACJ5132','species'),(1846866,305589,'Chloropidae sp. BOLD:ACX4000','species'),(1846867,1754363,'Clusiidae sp. BOLD:AAJ4031','species'),(1846868,611344,'Corynoneura sp. BOLD:ACR4370','species'),(1846869,611344,'Corynoneura sp. BOLD:ACU3465','species'),(1846870,342889,'Culicidae sp. BOLD:AAJ7123','species'),(1846871,342889,'Culicidae sp. BOLD:AAP8896','species'),(1846872,41822,'Dasyhelea sp. BOLD:AAG6545','species'),(1846873,41822,'Dasyhelea sp. BOLD:AAP6918','species'),(1846874,41822,'Dasyhelea sp. BOLD:AAP9068','species'),(1846875,41822,'Dasyhelea sp. BOLD:AAQ0595','species'),(1846876,41822,'Dasyhelea sp. BOLD:AAV5198','species'),(1846877,41822,'Dasyhelea sp. BOLD:ACG4753','species'),(1846878,41822,'Dasyhelea sp. BOLD:ACM9717','species'),(1846879,41822,'Dasyhelea sp. BOLD:ACR3959','species'),(1846880,41822,'Dasyhelea sp. BOLD:ACX4719','species'),(1846881,30063,'Delia sp. BOLD:ACR5058','species'),(1846882,1783610,'Diadocidiidae sp. BOLD:AAM9000','species'),(1846883,265461,'Diptera sp. BOLD:ABA6405','species'),(1846884,265461,'Diptera sp. BOLD:ABA6411','species'),(1846885,265461,'Diptera sp. BOLD:ACC7493','species'),(1846886,265461,'Diptera sp. BOLD:ACI5819','species'),(1846887,265461,'Diptera sp. BOLD:ACM6567','species'),(1846888,265461,'Diptera sp. BOLD:ACO2024','species'),(1846889,265461,'Diptera sp. BOLD:ACR8638','species'),(1846890,265461,'Diptera sp. BOLD:ACS0065','species'),(1846891,265461,'Diptera sp. BOLD:ACS0734','species'),(1846892,265461,'Diptera sp. BOLD:ACS0999','species'),(1846893,265461,'Diptera sp. BOLD:ACS1700','species'),(1846894,265461,'Diptera sp. BOLD:ACS9820','species'),(1846895,265461,'Diptera sp. BOLD:ACT1114','species'),(1846896,265461,'Diptera sp. BOLD:ACT4022','species'),(1846897,265461,'Diptera sp. BOLD:ACU4621','species'),(1846898,626562,'Dolichopodidae sp. BOLD:AAG9612','species'),(1846899,626562,'Dolichopodidae sp. BOLD:AAG9616','species'),(1846900,626562,'Dolichopodidae sp. BOLD:AAG9623','species'),(1846901,626562,'Dolichopodidae sp. BOLD:AAG9643','species'),(1846902,626562,'Dolichopodidae sp. BOLD:AAG9651','species'),(1846903,626562,'Dolichopodidae sp. BOLD:AAG9652','species'),(1846904,626562,'Dolichopodidae sp. BOLD:AAG9659','species'),(1846905,626562,'Dolichopodidae sp. BOLD:AAG9668','species'),(1846906,626562,'Dolichopodidae sp. BOLD:AAG9681','species'),(1846907,626562,'Dolichopodidae sp. BOLD:AAG9686','species'),(1846908,626562,'Dolichopodidae sp. BOLD:AAG9687','species'),(1846909,626562,'Dolichopodidae sp. BOLD:AAM6770','species'),(1846910,626562,'Dolichopodidae sp. BOLD:AAP1858','species'),(1846911,626562,'Dolichopodidae sp. BOLD:AAP2877','species'),(1846912,626562,'Dolichopodidae sp. BOLD:AAP2880','species'),(1846913,626562,'Dolichopodidae sp. BOLD:AAP3631','species'),(1846914,626562,'Dolichopodidae sp. BOLD:AAP6334','species'),(1846915,626562,'Dolichopodidae sp. BOLD:AAZ3932','species'),(1846916,626562,'Dolichopodidae sp. BOLD:AAZ4803','species'),(1846917,626562,'Dolichopodidae sp. BOLD:ABY6164','species'),(1846918,626562,'Dolichopodidae sp. BOLD:ACA9691','species'),(1846919,626562,'Dolichopodidae sp. BOLD:ACC8429','species'),(1846920,626562,'Dolichopodidae sp. BOLD:ACD0799','species'),(1846921,626562,'Dolichopodidae sp. BOLD:ACG9560','species'),(1846922,626562,'Dolichopodidae sp. BOLD:ACI3370','species'),(1846923,626562,'Dolichopodidae sp. BOLD:ACJ1920','species'),(1846924,626562,'Dolichopodidae sp. BOLD:ACR4476','species'),(1846925,626562,'Dolichopodidae sp. BOLD:ACR6328','species'),(1846926,626562,'Dolichopodidae sp. BOLD:ACR7149','species'),(1846927,626562,'Dolichopodidae sp. BOLD:ACR7381','species'),(1846928,626562,'Dolichopodidae sp. BOLD:ACS2692','species'),(1846929,626562,'Dolichopodidae sp. BOLD:ACS2801','species'),(1846930,484055,'Drosophilidae sp. BOLD:AAA8455','species'),(1846931,484055,'Drosophilidae sp. BOLD:ACG6464','species'),(1846932,484055,'Drosophilidae sp. BOLD:ACR9307','species'),(1846933,137490,'Empididae sp. BOLD:AAF9757','species'),(1846934,137490,'Empididae sp. BOLD:AAF9795','species'),(1846935,137490,'Empididae sp. BOLD:AAF9802','species'),(1846936,137490,'Empididae sp. BOLD:AAF9810','species'),(1846937,137490,'Empididae sp. BOLD:AAF9813','species'),(1846938,137490,'Empididae sp. BOLD:AAF9883','species'),(1846939,137490,'Empididae sp. BOLD:AAF9884','species'),(1846940,137490,'Empididae sp. BOLD:AAI6335','species'),(1846941,137490,'Empididae sp. BOLD:AAL8963','species'),(1846942,137490,'Empididae sp. BOLD:AAL8968','species'),(1846943,137490,'Empididae sp. BOLD:AAP8088','species'),(1846944,137490,'Empididae sp. BOLD:ABX5191','species'),(1846945,137490,'Empididae sp. BOLD:ABX8736','species'),(1846946,137490,'Empididae sp. BOLD:ACA4676','species'),(1846947,137490,'Empididae sp. BOLD:ACC2772','species'),(1846948,137490,'Empididae sp. BOLD:ACC8939','species'),(1846949,137490,'Empididae sp. BOLD:ACG3290','species'),(1846950,137490,'Empididae sp. BOLD:ACI4807','species'),(1846951,137490,'Empididae sp. BOLD:ACR6036','species'),(1846952,137490,'Empididae sp. BOLD:ACR6923','species'),(1846953,137490,'Empididae sp. BOLD:ACS2523','species'),(1846954,1572503,'Empidinae sp. BOLD:ACR5722','species'),(1846955,1572503,'Empidinae sp. BOLD:ACR6147','species'),(1846956,1572503,'Empidinae sp. BOLD:ACR6236','species'),(1846957,137492,'Ephydridae sp. BOLD:AAG2739','species'),(1846958,414810,'Epistrophe sp. BOLD:ACR7717','species'),(1846959,559678,'Eutrichota sp. BOLD:ACO9801','species'),(1846960,1474779,'Fanniidae sp. BOLD:AAG4632','species'),(1846961,1474779,'Fanniidae sp. BOLD:ABU6777','species'),(1846962,1474779,'Fanniidae sp. BOLD:ABV9553','species'),(1846963,1474779,'Fanniidae sp. BOLD:ACW0190','species'),(1846964,1474665,'Forcipomyiinae sp. BOLD:ACR6268','species'),(1846965,1474665,'Forcipomyiinae sp. BOLD:ACR7148','species'),(1846966,700847,'Gonomyia sp. BOLD:ACR5153','species'),(1846967,369894,'Heleodromia sp. BOLD:ACR7196','species'),(1846968,484062,'Heleomyzidae sp. BOLD:AAG0466','species'),(1846969,253425,'Helina sp. BOLD:ACX5294','species'),(1846970,1446259,'Hybotidae sp. BOLD:AAF9752','species'),(1846971,1446259,'Hybotidae sp. BOLD:AAF9768','species'),(1846972,1446259,'Hybotidae sp. BOLD:AAF9778','species'),(1846973,1446259,'Hybotidae sp. BOLD:AAF9801','species'),(1846974,1446259,'Hybotidae sp. BOLD:AAF9808','species'),(1846975,1446259,'Hybotidae sp. BOLD:AAM6647','species'),(1846976,1446259,'Hybotidae sp. BOLD:AAP1846','species'),(1846977,1446259,'Hybotidae sp. BOLD:AAP1848','species'),(1846978,1446259,'Hybotidae sp. BOLD:AAP5207','species'),(1846979,1446259,'Hybotidae sp. BOLD:AAP5208','species'),(1846980,1446259,'Hybotidae sp. BOLD:ACC4222','species'),(1846981,1446259,'Hybotidae sp. BOLD:ACG5686','species'),(1846982,1446259,'Hybotidae sp. BOLD:ACP3209','species'),(1846983,1446259,'Hybotidae sp. BOLD:ACR6068','species'),(1846984,1446259,'Hybotidae sp. BOLD:ACS2689','species'),(1846985,304231,'Keroplatidae sp. BOLD:ACR6193','species'),(1846986,304231,'Keroplatidae sp. CNKLG598-15','species'),(1846987,304231,'Keroplatidae sp. CNKOF1155-14','species'),(1846988,304231,'Keroplatidae sp. CNKOH602-14','species'),(1846989,304231,'Keroplatidae sp. CNKOS408-14','species'),(1846990,1474105,'Lauxaniidae sp. BOLD:AAB8787','species'),(1846991,1474105,'Lauxaniidae sp. BOLD:AAG6931','species'),(1846992,1474105,'Lauxaniidae sp. BOLD:ACS3429','species'),(1846993,307207,'Limnophora sp. BOLD:ACR7145','species'),(1846994,190098,'Limnophyes sp. BOLD:ACL0025','species'),(1846995,190098,'Limnophyes sp. BOLD:ACR6116','species'),(1846996,875909,'Limoniidae sp. BOLD:AAB3507','species'),(1846997,875909,'Limoniidae sp. BOLD:AAF3140','species'),(1846998,875909,'Limoniidae sp. BOLD:AAF4859','species'),(1846999,875909,'Limoniidae sp. BOLD:AAF8991','species'),(1847000,875909,'Limoniidae sp. BOLD:AAF9014','species'),(1847001,875909,'Limoniidae sp. BOLD:AAV1795','species'),(1847002,875909,'Limoniidae sp. BOLD:AAZ3981','species'),(1847003,875909,'Limoniidae sp. BOLD:ABZ1300','species'),(1847004,875909,'Limoniidae sp. BOLD:ACC2561','species'),(1847005,875909,'Limoniidae sp. BOLD:ACR4574','species'),(1847006,875909,'Limoniidae sp. BOLD:ACR4654','species'),(1847007,875909,'Limoniidae sp. BOLD:ACR4903','species'),(1847008,875909,'Limoniidae sp. BOLD:ACR6315','species'),(1847009,875909,'Limoniidae sp. BOLD:ACR7474','species'),(1847010,198649,'Lonchaea sp. BOLD:ACR5302','species'),(1847011,1474090,'Lonchaeidae sp. BOLD:AAG7076','species'),(1847012,1474090,'Lonchaeidae sp. BOLD:AAG7079','species'),(1847013,1474090,'Lonchaeidae sp. BOLD:AAM9151','species'),(1847014,1474090,'Lonchaeidae sp. BOLD:ABW8579','species'),(1847015,1474090,'Lonchaeidae sp. BOLD:ACL2722','species'),(1847016,1474090,'Lonchaeidae sp. BOLD:ACS1839','species'),(1847017,716639,'Meoneura sp. BOLD:ACR5342','species'),(1847018,137497,'Metriocnemus sp. BOLD:ACR4036','species'),(1847019,683953,'Micropezidae sp. BOLD:AAF8557','species'),(1847020,683953,'Micropezidae sp. BOLD:AAM7324','species'),(1847021,683953,'Micropezidae sp. BOLD:AAP8873','species'),(1847022,683953,'Micropezidae sp. BOLD:AAP8989','species'),(1847023,81704,'Muscidae sp. BOLD:AAB5278','species'),(1847024,81704,'Muscidae sp. BOLD:AAB8818','species'),(1847025,81704,'Muscidae sp. BOLD:AAC7840','species'),(1847026,81704,'Muscidae sp. BOLD:AAC8885','species'),(1847027,81704,'Muscidae sp. BOLD:AAD0642','species'),(1847028,81704,'Muscidae sp. BOLD:AAE0058','species'),(1847029,81704,'Muscidae sp. BOLD:AAE8917','species'),(1847030,81704,'Muscidae sp. BOLD:AAF8038','species'),(1847031,81704,'Muscidae sp. BOLD:AAG1690','species'),(1847032,81704,'Muscidae sp. BOLD:AAG1699','species'),(1847033,81704,'Muscidae sp. BOLD:AAG1714','species'),(1847034,81704,'Muscidae sp. BOLD:AAL5954','species'),(1847035,81704,'Muscidae sp. BOLD:AAL6642','species'),(1847036,81704,'Muscidae sp. BOLD:AAP8145','species'),(1847037,81704,'Muscidae sp. BOLD:ABZ1424','species'),(1847038,81704,'Muscidae sp. BOLD:ABZ7314','species'),(1847039,81704,'Muscidae sp. BOLD:ACA9267','species'),(1847040,81704,'Muscidae sp. CNNHD1470-14','species'),(1847041,397146,'Mycetophila sp. BOLD:ACR7299','species'),(1847042,304229,'Mycetophilidae sp. BOLD:AAG4875','species'),(1847043,304229,'Mycetophilidae sp. BOLD:AAG4880','species'),(1847044,304229,'Mycetophilidae sp. BOLD:AAG4883','species'),(1847045,304229,'Mycetophilidae sp. BOLD:AAG4886','species'),(1847046,304229,'Mycetophilidae sp. BOLD:AAG4891','species'),(1847047,304229,'Mycetophilidae sp. BOLD:AAG4931','species'),(1847048,304229,'Mycetophilidae sp. BOLD:AAG4967','species'),(1847049,304229,'Mycetophilidae sp. BOLD:AAG4988','species'),(1847050,304229,'Mycetophilidae sp. BOLD:AAH8078','species'),(1847051,304229,'Mycetophilidae sp. BOLD:AAK8903','species'),(1847052,304229,'Mycetophilidae sp. BOLD:AAL9130','species'),(1847053,304229,'Mycetophilidae sp. BOLD:AAL9144','species'),(1847054,304229,'Mycetophilidae sp. BOLD:AAM8958','species'),(1847055,304229,'Mycetophilidae sp. BOLD:AAN8583','species'),(1847056,304229,'Mycetophilidae sp. BOLD:AAU4901','species'),(1847057,304229,'Mycetophilidae sp. BOLD:AAU4910','species'),(1847058,304229,'Mycetophilidae sp. BOLD:AAU4923','species'),(1847059,304229,'Mycetophilidae sp. BOLD:AAV4006','species'),(1847060,304229,'Mycetophilidae sp. BOLD:ABA3004','species'),(1847061,304229,'Mycetophilidae sp. BOLD:ABU5545','species'),(1847062,304229,'Mycetophilidae sp. BOLD:ABU6106','species'),(1847063,304229,'Mycetophilidae sp. BOLD:ABV4436','species'),(1847064,304229,'Mycetophilidae sp. BOLD:ABV5739','species'),(1847065,304229,'Mycetophilidae sp. BOLD:ABW9135','species'),(1847066,304229,'Mycetophilidae sp. BOLD:ABW9632','species'),(1847067,304229,'Mycetophilidae sp. BOLD:ACC0063','species'),(1847068,304229,'Mycetophilidae sp. BOLD:ACC3332','species'),(1847069,304229,'Mycetophilidae sp. BOLD:ACC4362','species'),(1847070,304229,'Mycetophilidae sp. BOLD:ACC5656','species'),(1847071,304229,'Mycetophilidae sp. BOLD:ACG9416','species'),(1847072,304229,'Mycetophilidae sp. BOLD:ACI4154','species'),(1847073,304229,'Mycetophilidae sp. BOLD:ACI7656','species'),(1847074,304229,'Mycetophilidae sp. BOLD:ACJ1919','species'),(1847075,304229,'Mycetophilidae sp. BOLD:ACL0965','species'),(1847076,304229,'Mycetophilidae sp. BOLD:ACM4345','species'),(1847077,304229,'Mycetophilidae sp. BOLD:ACR4534','species'),(1847078,304229,'Mycetophilidae sp. BOLD:ACR6050','species'),(1847079,304229,'Mycetophilidae sp. BOLD:ACR7036','species'),(1847080,304229,'Mycetophilidae sp. BOLD:ACR9243','species'),(1847081,304229,'Mycetophilidae sp. BOLD:ACS1743','species'),(1847082,304229,'Mycetophilidae sp. BOLD:ACS1769','species'),(1847083,304229,'Mycetophilidae sp. BOLD:ACS2228','species'),(1847084,304229,'Mycetophilidae sp. BOLD:ACS2395','species'),(1847085,304229,'Mycetophilidae sp. BOLD:ACS2466','species'),(1847086,304229,'Mycetophilidae sp. BOLD:ACS2684','species'),(1847087,304229,'Mycetophilidae sp. BOLD:ACS6719','species'),(1847088,304229,'Mycetophilidae sp. BOLD:ACX9219','species'),(1847089,304229,'Mycetophilidae sp. BOLD:ACY8181','species'),(1847090,608706,'Mycomya sp. CNMIH1022-14','species'),(1847091,559689,'Mydaea sp. BOLD:AAD2891','species'),(1847092,1692471,'Neophyllomyza sp. BOLD:AAG0177','species'),(1847093,1692471,'Neophyllomyza sp. BOLD:ACR5257','species'),(1847094,270890,'Orfelia sp. BOLD:AAQ3542','species'),(1847095,559852,'Orthocladiinae sp. BOLD:AAP9001','species'),(1847096,559852,'Orthocladiinae sp. BOLD:AAU6573','species'),(1847097,559852,'Orthocladiinae sp. BOLD:ACC1122','species'),(1847098,559852,'Orthocladiinae sp. BOLD:ACC1242','species'),(1847099,559852,'Orthocladiinae sp. BOLD:ACC2304','species'),(1847100,559852,'Orthocladiinae sp. BOLD:ACD0545','species'),(1847101,559852,'Orthocladiinae sp. BOLD:ACG8976','species'),(1847102,559852,'Orthocladiinae sp. BOLD:ACI3976','species'),(1847103,559852,'Orthocladiinae sp. BOLD:ACI4817','species'),(1847104,559852,'Orthocladiinae sp. BOLD:ACM1900','species'),(1847105,559852,'Orthocladiinae sp. BOLD:ACR3731','species'),(1847106,559852,'Orthocladiinae sp. BOLD:ACR4885','species'),(1847107,559852,'Orthocladiinae sp. BOLD:ACR5027','species'),(1847108,559852,'Orthocladiinae sp. BOLD:ACR5549','species'),(1847109,559852,'Orthocladiinae sp. BOLD:ACR5556','species'),(1847110,559852,'Orthocladiinae sp. BOLD:ACR5747','species'),(1847111,559852,'Orthocladiinae sp. BOLD:ACR5912','species'),(1847112,559852,'Orthocladiinae sp. BOLD:ACR6214','species'),(1847113,559852,'Orthocladiinae sp. BOLD:ACR6259','species'),(1847114,559852,'Orthocladiinae sp. BOLD:ACR7272','species'),(1847115,29033,'Oscinella sp. BOLD:ACR7091','species'),(1847116,611374,'Paraphaenocladius sp. BOLD:ABW1311','species'),(1847117,611374,'Paraphaenocladius sp. BOLD:ACJ1112','species'),(1847118,611374,'Paraphaenocladius sp. BOLD:ACR5952','species'),(1847119,253431,'Phaonia sp. BOLD:ACC4847','species'),(1847120,253431,'Phaonia sp. BOLD:ACD3733','species'),(1847121,82169,'Phoridae sp. BOLD:AAG3240','species'),(1847122,82169,'Phoridae sp. BOLD:AAP8730','species'),(1847123,82169,'Phoridae sp. BOLD:ACB9859','species'),(1847124,82169,'Phoridae sp. BOLD:ACC4892','species'),(1847125,82169,'Phoridae sp. BOLD:ACC7970','species'),(1847126,82169,'Phoridae sp. BOLD:ACI4327','species'),(1847127,82169,'Phoridae sp. BOLD:ACI4673','species'),(1847128,82169,'Phoridae sp. BOLD:ACI5520','species'),(1847129,82169,'Phoridae sp. BOLD:ACI6922','species'),(1847130,82169,'Phoridae sp. BOLD:ACL2311','species'),(1847131,82169,'Phoridae sp. BOLD:ACL5862','species'),(1847132,82169,'Phoridae sp. BOLD:ACN1542','species'),(1847133,82169,'Phoridae sp. BOLD:ACN4782','species'),(1847134,82169,'Phoridae sp. BOLD:ACR5640','species'),(1847135,82169,'Phoridae sp. BOLD:ACR9422','species'),(1847136,82169,'Phoridae sp. BOLD:ACS2017','species'),(1847137,82169,'Phoridae sp. BOLD:ACS2187','species'),(1847138,82169,'Phoridae sp. BOLD:ACS3339','species'),(1847139,82169,'Phoridae sp. BOLD:ACT2032','species'),(1847140,1474687,'Phytomyzinae sp. BOLD:ACR4759','species'),(1847141,1474687,'Phytomyzinae sp. BOLD:ACR5889','species'),(1847142,1474687,'Phytomyzinae sp. BOLD:ACR6135','species'),(1847143,1694587,'Piophilidae sp. BOLD:AAG1786','species'),(1847144,1694587,'Piophilidae sp. BOLD:AAG1788','species'),(1847145,1694587,'Piophilidae sp. BOLD:AAP6435','species'),(1847146,305544,'Pipunculidae sp. BOLD:AAG1660','species'),(1847147,305544,'Pipunculidae sp. BOLD:AAI3757','species'),(1847148,305544,'Pipunculidae sp. BOLD:AAI3760','species'),(1847149,305544,'Pipunculidae sp. BOLD:AAI5809','species'),(1847150,305544,'Pipunculidae sp. BOLD:AAO3574','species'),(1847151,305544,'Pipunculidae sp. BOLD:AAP2466','species'),(1847152,305544,'Pipunculidae sp. BOLD:AAP6433','species'),(1847153,305544,'Pipunculidae sp. BOLD:AAP8740','species'),(1847154,305544,'Pipunculidae sp. BOLD:ACE8298','species'),(1847155,305544,'Pipunculidae sp. BOLD:ACS3303','species'),(1847156,1107007,'Platypezidae sp. BOLD:AAP9866','species'),(1847157,1107007,'Platypezidae sp. BOLD:ACI6661','species'),(1847158,54968,'Polypedilum sp. BOLD:ACR6251','species'),(1847159,611381,'Pseudorthocladius sp. BOLD:ACE7545','species'),(1847160,304227,'Psychodidae sp. BOLD:AAF9317','species'),(1847161,304227,'Psychodidae sp. BOLD:AAL7815','species'),(1847162,304227,'Psychodidae sp. BOLD:AAU4662','species'),(1847163,304227,'Psychodidae sp. BOLD:ACI2842','species'),(1847164,304227,'Psychodidae sp. BOLD:ACR4231','species'),(1847165,304227,'Psychodidae sp. BOLD:ACR4313','species'),(1847166,1677544,'Rhagionidae sp. BOLD:AAP3642','species'),(1847167,1677544,'Rhagionidae sp. BOLD:ACS2457','species'),(1847168,1823376,'Rhaphiinae sp. BOLD:ACR5115','species'),(1847169,377528,'Rhaphium sp. BOLD:ACR4072','species'),(1847170,540883,'Rhopalopterum sp. BOLD:ACR6316','species'),(1847171,305611,'Sarcophagidae sp. BOLD:AAH7150','species'),(1847172,305611,'Sarcophagidae sp. BOLD:AAL7746','species'),(1847173,305611,'Sarcophagidae sp. BOLD:AAP7708','species'),(1847174,305611,'Sarcophagidae sp. BOLD:ACG7557','species'),(1847175,305611,'Sarcophagidae sp. BOLD:ACS1347','species'),(1847176,333790,'Scathophagidae sp. BOLD:AAH0023','species'),(1847177,333790,'Scathophagidae sp. BOLD:AAH4219','species'),(1847178,333790,'Scathophagidae sp. BOLD:AAH4224','species'),(1847179,333790,'Scathophagidae sp. BOLD:AAP6457','species'),(1847180,265459,'Sciaridae sp. BOLD:AAL7876','species'),(1847181,265459,'Sciaridae sp. BOLD:AAP8788','species'),(1847182,265459,'Sciaridae sp. BOLD:ACC5586','species'),(1847183,265459,'Sciaridae sp. BOLD:ACD0019','species'),(1847184,265459,'Sciaridae sp. BOLD:ACR4740','species'),(1847185,265459,'Sciaridae sp. BOLD:ACR4940','species'),(1847186,265459,'Sciaridae sp. BOLD:ACR4993','species'),(1847187,265459,'Sciaridae sp. BOLD:ACR5101','species'),(1847188,265459,'Sciaridae sp. BOLD:ACR5104','species'),(1847189,265459,'Sciaridae sp. BOLD:ACR5417','species'),(1847190,265459,'Sciaridae sp. BOLD:ACR5712','species'),(1847191,265459,'Sciaridae sp. BOLD:ACR5726','species'),(1847192,265459,'Sciaridae sp. BOLD:ACR5760','species'),(1847193,265459,'Sciaridae sp. BOLD:ACR5790','species'),(1847194,265459,'Sciaridae sp. BOLD:ACR5928','species'),(1847195,265459,'Sciaridae sp. BOLD:ACR5954','species'),(1847196,265459,'Sciaridae sp. BOLD:ACR6032','species'),(1847197,265459,'Sciaridae sp. BOLD:ACR6208','species'),(1847198,265459,'Sciaridae sp. BOLD:ACR6253','species'),(1847199,265459,'Sciaridae sp. BOLD:ACR6978','species'),(1847200,265459,'Sciaridae sp. BOLD:ACR7062','species'),(1847201,265459,'Sciaridae sp. BOLD:ACR7565','species'),(1847202,265459,'Sciaridae sp. BOLD:ACR7793','species'),(1847203,265459,'Sciaridae sp. BOLD:ACR7796','species'),(1847204,265459,'Sciaridae sp. BOLD:ACR8712','species'),(1847205,265459,'Sciaridae sp. BOLD:ACR8757','species'),(1847206,265459,'Sciaridae sp. BOLD:ACR8910','species'),(1847207,265459,'Sciaridae sp. BOLD:ACR9026','species'),(1847208,265459,'Sciaridae sp. BOLD:ACR9143','species'),(1847209,265459,'Sciaridae sp. BOLD:ACR9157','species'),(1847210,265459,'Sciaridae sp. BOLD:ACR9237','species'),(1847211,265459,'Sciaridae sp. BOLD:ACR9241','species'),(1847212,265459,'Sciaridae sp. BOLD:ACR9342','species'),(1847213,265459,'Sciaridae sp. BOLD:ACR9397','species'),(1847214,265459,'Sciaridae sp. BOLD:ACR9399','species'),(1847215,265459,'Sciaridae sp. BOLD:ACR9629','species'),(1847216,265459,'Sciaridae sp. BOLD:ACS1432','species'),(1847217,265459,'Sciaridae sp. BOLD:ACS1740','species'),(1847218,265459,'Sciaridae sp. BOLD:ACS1834','species'),(1847219,265459,'Sciaridae sp. BOLD:ACS2254','species'),(1847220,265459,'Sciaridae sp. BOLD:ACS2268','species'),(1847221,265459,'Sciaridae sp. BOLD:ACS2368','species'),(1847222,265459,'Sciaridae sp. BOLD:ACS2388','species'),(1847223,265459,'Sciaridae sp. BOLD:ACS2572','species'),(1847224,265459,'Sciaridae sp. BOLD:ACS2873','species'),(1847225,265459,'Sciaridae sp. BOLD:ACS3289','species'),(1847226,265459,'Sciaridae sp. BOLD:ACS3290','species'),(1847227,265459,'Sciaridae sp. BOLD:ACS3449','species'),(1847228,265459,'Sciaridae sp. BOLD:ACS4196','species'),(1847229,265459,'Sciaridae sp. BOLD:ACS5004','species'),(1847230,265459,'Sciaridae sp. BOLD:ACS5244','species'),(1847231,265459,'Sciaridae sp. BOLD:ACS5408','species'),(1847232,265459,'Sciaridae sp. BOLD:ACS6182','species'),(1847233,265459,'Sciaridae sp. BOLD:ACS6395','species'),(1847234,265459,'Sciaridae sp. BOLD:ACS6980','species'),(1847235,265459,'Sciaridae sp. BOLD:ACT4060','species'),(1847236,265459,'Sciaridae sp. BOLD:ACU4258','species'),(1847237,265459,'Sciaridae sp. BOLD:ACU6177','species'),(1847238,265459,'Sciaridae sp. BOLD:ACW4842','species'),(1847239,265459,'Sciaridae sp. BOLD:ACY8907','species'),(1847240,683951,'Sciomyzidae sp. BOLD:AAC2266','species'),(1847241,683951,'Sciomyzidae sp. BOLD:AAD2077','species'),(1847242,683951,'Sciomyzidae sp. BOLD:AAE6438','species'),(1847243,683951,'Sciomyzidae sp. BOLD:AAF2065','species'),(1847244,683951,'Sciomyzidae sp. BOLD:AAG0358','species'),(1847245,683951,'Sciomyzidae sp. BOLD:AAG3634','species'),(1847246,683951,'Sciomyzidae sp. BOLD:AAG6971','species'),(1847247,683951,'Sciomyzidae sp. BOLD:AAH0833','species'),(1847248,683951,'Sciomyzidae sp. BOLD:AAL7840','species'),(1847249,683951,'Sciomyzidae sp. BOLD:AAP1862','species'),(1847250,683951,'Sciomyzidae sp. BOLD:AAY0554','species'),(1847251,683951,'Sciomyzidae sp. BOLD:ACR5112','species'),(1847252,683951,'Sciomyzidae sp. BOLD:ACR6973','species'),(1847253,683951,'Sciomyzidae sp. BOLD:ACR7018','species'),(1847254,683951,'Sciomyzidae sp. BOLD:ACS4105','species'),(1847255,320954,'Sepedon sp. BOLD:ACD1786','species'),(1847256,209716,'Serromyia sp. BOLD:AAP9061','species'),(1847257,891475,'Simuliidae sp. BOLD:AAA4264','species'),(1847258,891475,'Simuliidae sp. BOLD:AAA8326','species'),(1847259,891475,'Simuliidae sp. BOLD:AAB9222','species'),(1847260,891475,'Simuliidae sp. BOLD:AAC3678','species'),(1847261,315559,'Smittia sp. BOLD:AAL7384','species'),(1847262,333779,'Sphaeroceridae sp. BOLD:ACA9558','species'),(1847263,395381,'Stratiomyidae sp. BOLD:AAG3694','species'),(1847264,395381,'Stratiomyidae sp. BOLD:AAZ5978','species'),(1847265,395381,'Stratiomyidae sp. BOLD:ACJ0778','species'),(1847266,333794,'Syrphidae sp. BOLD:AAA3293','species'),(1847267,333794,'Syrphidae sp. BOLD:AAC6631','species'),(1847268,333794,'Syrphidae sp. BOLD:AAD0792','species'),(1847269,333794,'Syrphidae sp. BOLD:AAD8954','species'),(1847270,333794,'Syrphidae sp. BOLD:AAG4665','species'),(1847271,333794,'Syrphidae sp. BOLD:AAH9842','species'),(1847272,333794,'Syrphidae sp. BOLD:AAI8335','species'),(1847273,333794,'Syrphidae sp. BOLD:AAK7221','species'),(1847274,333794,'Syrphidae sp. BOLD:AAP2726','species'),(1847275,333794,'Syrphidae sp. BOLD:AAQ2056','species'),(1847276,333794,'Syrphidae sp. BOLD:AAY9808','species'),(1847277,333794,'Syrphidae sp. BOLD:ABX9378','species'),(1847278,333794,'Syrphidae sp. BOLD:ABZ5562','species'),(1847279,333794,'Syrphidae sp. BOLD:ABZ7598','species'),(1847280,333794,'Syrphidae sp. BOLD:ACE6015','species'),(1847281,333794,'Syrphidae sp. BOLD:ACF4733','species'),(1847282,333794,'Syrphidae sp. BOLD:ACM7997','species'),(1847283,333794,'Syrphidae sp. BOLD:ACR7848','species'),(1847284,333794,'Syrphidae sp. BOLD:ACT5672','species'),(1847285,692612,'Tabanidae sp. BOLD:AAA3296','species'),(1847286,692612,'Tabanidae sp. BOLD:AAB1142','species'),(1847287,692612,'Tabanidae sp. BOLD:AAF0889','species'),(1847288,692612,'Tabanidae sp. BOLD:AAI8735','species'),(1847289,179429,'Tachinidae sp. BOLD:AAF6259','species'),(1847290,179429,'Tachinidae sp. BOLD:AAG2109','species'),(1847291,179429,'Tachinidae sp. BOLD:AAG2110','species'),(1847292,179429,'Tachinidae sp. BOLD:AAG2162','species'),(1847293,179429,'Tachinidae sp. BOLD:AAG2344','species'),(1847294,179429,'Tachinidae sp. BOLD:AAG2354','species'),(1847295,179429,'Tachinidae sp. BOLD:AAG2429','species'),(1847296,179429,'Tachinidae sp. BOLD:AAG2431','species'),(1847297,179429,'Tachinidae sp. BOLD:AAG2432','species'),(1847298,179429,'Tachinidae sp. BOLD:AAG2433','species'),(1847299,179429,'Tachinidae sp. BOLD:AAI1339','species'),(1847300,179429,'Tachinidae sp. BOLD:AAP8661','species'),(1847301,179429,'Tachinidae sp. BOLD:AAZ3934','species'),(1847302,179429,'Tachinidae sp. BOLD:AAZ3939','species'),(1847303,179429,'Tachinidae sp. BOLD:AAZ4770','species'),(1847304,179429,'Tachinidae sp. BOLD:ABW0151','species'),(1847305,179429,'Tachinidae sp. BOLD:ABY0469','species'),(1847306,179429,'Tachinidae sp. BOLD:ABY9410','species'),(1847307,179429,'Tachinidae sp. BOLD:ABZ7039','species'),(1847308,179429,'Tachinidae sp. BOLD:ACE1503','species'),(1847309,179429,'Tachinidae sp. BOLD:ACE9427','species'),(1847310,179429,'Tachinidae sp. BOLD:ACF0930','species'),(1847311,179429,'Tachinidae sp. BOLD:ACF3793','species'),(1847312,179429,'Tachinidae sp. BOLD:ACR5092','species'),(1847313,1829873,'Tachydromiinae sp. BOLD:ACI4036','species'),(1847314,1333472,'Tanypodinae sp. BOLD:ACC8785','species'),(1847315,288802,'Tanytarsus sp. BOLD:ACR7466','species'),(1847316,584963,'Tephritidae sp. BOLD:AAE7454','species'),(1847317,320959,'Tetanocera sp. BOLD:ACR6161','species'),(1847318,174630,'Tipulidae sp. BOLD:AAA8248','species'),(1847319,174630,'Tipulidae sp. BOLD:AAC9088','species'),(1847320,174630,'Tipulidae sp. BOLD:AAG4521','species'),(1847321,174630,'Tipulidae sp. BOLD:ABA7623','species'),(1847322,174630,'Tipulidae sp. BOLD:ABX5351','species'),(1847323,174630,'Tipulidae sp. BOLD:ABX5931','species'),(1847324,174630,'Tipulidae sp. BOLD:ABY8737','species'),(1847325,174630,'Tipulidae sp. BOLD:ACE4050','species'),(1847326,174630,'Tipulidae sp. BOLD:ACR8275','species'),(1847327,670581,'Anthomyiinae sp. BOLD:ACR4441','species'),(1847328,621285,'Forcipomyia sp. BOLD:AAG6526','species'),(1847329,621285,'Forcipomyia sp. BOLD:ACR4803','species'),(1847330,1480479,'Madizinae sp. BOLD:ACI4674','species'),(1847331,34433,'Leucoagaricus sp. SJ-2016a','species'),(1847332,34433,'Leucoagaricus sp. SJ-2016b','species'),(1847333,34433,'Leucoagaricus sp. SJ-2016c','species'),(1847334,34433,'Leucoagaricus sp. SJ-2016d','species'),(1847335,34433,'Leucoagaricus sp. SJ-2016e','species'),(1847336,5498,'Cladosporium sp. LDR23','species'),(1847337,37463,'Phoma sp. LDR12','species'),(1847338,92862,'Pleosporales sp. LDR16','species'),(1847339,89443,'fungal sp. LDR18','species'),(1847340,89443,'fungal sp. LDR26','species'),(1847341,572799,'Acleris fragariana','species'),(1847342,572799,'Acleris kearfottana','species'),(1847343,572799,'Acleris minuta','species'),(1847344,572799,'Acleris nivisellana','species'),(1847345,572702,'Aethes biscana','species'),(1847346,262437,'Agonopterix walsinghamella','species'),(1847347,1368961,'Bondia crescentella','species'),(1847348,199009,'Caloptilia coroniella','species'),(1847349,199009,'Caloptilia flavella','species'),(1847350,199009,'Caloptilia hypericella','species'),(1847351,199090,'Cameraria betulivora','species'),(1847352,427956,'Chionodes fuscomaculella','species'),(1847353,140032,'Clepsis illustrana','species'),(1847354,513583,'Coleophora contrariella','species'),(1847355,572827,'Coleotechnites occidentis','species'),(1847356,581562,'Dichrorampha petiverella','species'),(1847357,98962,'Ectoedemia ochrefasciella','species'),(1847358,393425,'Epirranthis substriataria','species'),(1847359,572712,'Eudonia strigalis','species'),(1847360,688973,'Fabiola edithella','species'),(1847361,581483,'Gretchena concubitana','species'),(1847362,572720,'Homosetia costisignella','species'),(1847363,101736,'Incurvaria circulella','species'),(1847364,214247,'Metarranthis refractaria','species'),(1847365,1588117,'Neotelphusa querciella','species'),(1847366,347815,'Nites betulella','species'),(1847367,572715,'Olethreutes betulana','species'),(1847368,572715,'Olethreutes exoletus','species'),(1847369,572715,'Olethreutes osmundana','species'),(1847370,572715,'Olethreutes tiliana','species'),(1847371,581690,'Paralobesia yaracana','species'),(1847372,199015,'Parectopa plantaginisella','species'),(1847373,1280468,'Pseudotelphusa sp. \'querciphaga\'','species'),(1847374,347802,'Psilocorsis quercicella','species'),(1847375,691611,'Speranza brunneata','species'),(1847376,431655,'Stigmella prunifoliella','species'),(1847377,431655,'Stigmella villosella','species'),(1847378,299348,'Acallis','genus'),(1847379,1847378,'Acallis alticolalis','species'),(1847380,347707,'Duospina','genus'),(1847381,1847380,'Duospina trichella','species'),(1847382,513583,'Coleophora sp. JFL017','species'),(1847383,513583,'Coleophora sp. JFL225','species'),(1847384,39465,'Hyphantria sp. 1 BOLD-2016','species'),(1847385,687130,'Scrobipalpa nr. atriplicella 1 BOLD-2016','species'),(1847386,1813735,'Vicinamibacter','genus'),(1847389,572799,'Acleris sp. BOLD:AAA7667','species'),(1847390,572799,'Acleris sp. BOLD:AAA9795','species'),(1847391,572799,'Acleris sp. BOLD:AAB0269','species'),(1847392,572799,'Acleris sp. BOLD:AAB3525','species'),(1847393,572799,'Acleris sp. BOLD:AAB9410','species'),(1847394,572799,'Acleris sp. BOLD:AAE7851','species'),(1847395,572799,'Acleris sp. BOLD:ACN4598','species'),(1847396,572799,'Acleris sp. CNPKM936-14','species'),(1847397,572799,'Acleris sp. CNROK1317-13','species'),(1847398,56362,'Acronicta sp. BOLD:AAA7126','species'),(1847399,572702,'Aethes sp. BOLD:AAC6662','species'),(1847400,572702,'Aethes sp. BOLD:AAC8998','species'),(1847401,572702,'Aethes sp. BOLD:ACL4611','species'),(1847402,572702,'Aethes sp. BOLD:ACL4812','species'),(1847403,572702,'Aethes sp. BOLD:ACM0873','species'),(1847404,572702,'Aethes sp. BOLD:ACN0603','species'),(1847405,572702,'Aethes sp. CNBRN1054-14','species'),(1847406,572806,'Agnippe sp. CNPEP124-14','species'),(1847407,262437,'Agonopterix sp. BOLD:ABW0988','species'),(1847408,262437,'Agonopterix sp. BOLD:ACF5176','species'),(1847409,262437,'Agonopterix sp. BOLD:ACM4803','species'),(1847410,262437,'Agonopterix sp. BOLD:ACM7077','species'),(1847411,691626,'Amydria sp. BOLD:AAB7500','species'),(1847412,691626,'Amydria sp. BOLD:ACM3274','species'),(1847413,1421230,'Anacampsinae sp. BOLD:ACG4354','species'),(1847414,582056,'Anania sp. BOLD:AAA4729','species'),(1847415,582056,'Anania sp. BOLD:ACN5051','species'),(1847416,581395,'Ancylis sp. BOLD:AAA7190','species'),(1847417,581395,'Ancylis sp. BOLD:AAA7191','species'),(1847418,581395,'Ancylis sp. CNFNE2782-14','species'),(1847419,347751,'Antaeotricha sp. BOLD:AAA8103','species'),(1847420,98954,'Antispila sp. BOLD:ACM1106','species'),(1847421,98954,'Antispila sp. CNBRN1073-14','species'),(1847422,98954,'Antispila sp. CNFNT1907-14','species'),(1847423,572704,'Apotomis sp. BOLD:AAC1890','species'),(1847424,139973,'Archips sp. BOLD:AAB0268','species'),(1847425,572706,'Argyresthia sp. BOLD:AAD9195','species'),(1847426,572706,'Argyresthia sp. BOLD:AAH4269','species'),(1847427,572706,'Argyresthia sp. BOLD:AAJ8349','species'),(1847428,572706,'Argyresthia sp. BOLD:AAJ8350','species'),(1847429,572706,'Argyresthia sp. BOLD:ACR9035','species'),(1847430,572706,'Argyresthia sp. CNFDF725-14','species'),(1847431,96880,'Argyrotaenia sp. BOLD:AAA2955','species'),(1847432,687325,'Aristotelia sp. BOLD:ABX6425','species'),(1847433,1178186,'Aroga sp. BOLD:AAB1383','species'),(1847434,347708,'Batrachedra sp. BOLD:AAC6253','species'),(1847435,700129,'Battaristis sp. BOLD:AAH4953','species'),(1847436,692667,'Blastobasidae sp. BOLD:AAC4238','species'),(1847437,692667,'Blastobasidae sp. BOLD:AAG8581','species'),(1847438,198964,'Unclassified Bucculatricidae','no rank'),(1847439,1847438,'Bucculatricidae sp. CNGBK1532-14','species'),(1847440,1847438,'Bucculatricidae sp. CNPKF1135-14','species'),(1847441,198965,'Bucculatrix sp. BOLD:AAD2085','species'),(1847442,198965,'Bucculatrix sp. BOLD:AAD3129','species'),(1847443,198965,'Bucculatrix sp. BOLD:ABZ4482','species'),(1847444,198965,'Bucculatrix sp. BOLD:ACK9901','species'),(1847445,198965,'Bucculatrix sp. BOLD:ACM8808','species'),(1847446,198965,'Bucculatrix sp. BOLD:ACW0205','species'),(1847447,95198,'Caenurgina sp. CNGBN1755-14','species'),(1847448,199009,'Caloptilia sp. BOLD:AAC7831','species'),(1847449,199009,'Caloptilia sp. BOLD:AAD2622','species'),(1847450,199009,'Caloptilia sp. BOLD:AAE7389','species'),(1847451,199090,'Cameraria sp. BOLD:AAE3307','species'),(1847452,199090,'Cameraria sp. BOLD:AAI3875','species'),(1847453,688983,'Carolana sp. BOLD:AAI3690','species'),(1847454,688983,'Carolana sp. CNFDG044-14','species'),(1847455,687315,'Carpatolechia sp. BOLD:AAF1852','species'),(1847456,685403,'Carsia sp. BOLD:AAC1640','species'),(1847457,56375,'Catocala sp. BOLD:ABZ4961','species'),(1847458,581636,'Celypha cf. lacunana BOLD:AAC3531','species'),(1847459,119245,'Ceratomia sp. BOLD:AAA6709','species'),(1847460,427956,'Chionodes sp. BOLD:AAD2565','species'),(1847461,427956,'Chionodes sp. BOLD:AAJ0121','species'),(1847462,7140,'Choristoneura sp. BOLD:AAA1517','species'),(1847463,572825,'Chrysoteuchia sp. BOLD:AAA2518','species'),(1847464,214087,'Cladara sp. BOLD:AAA3997','species'),(1847465,214087,'Cladara sp. CNPEL003-14','species'),(1847466,214087,'Cladara sp. CNTNB034-14','species'),(1847467,688897,'Cnephasia sp. BOLD:AAA6293','species'),(1847468,513583,'Coleophora sp. BOLD:AAA7822','species'),(1847469,513583,'Coleophora sp. BOLD:AAB5543','species'),(1847470,513583,'Coleophora sp. BOLD:AAB5953','species'),(1847471,513583,'Coleophora sp. BOLD:AAB7467','species'),(1847472,513583,'Coleophora sp. BOLD:AAB9343','species'),(1847473,513583,'Coleophora sp. BOLD:AAC6419','species'),(1847474,513583,'Coleophora sp. BOLD:ABY6070','species'),(1847475,513583,'Coleophora sp. BOLD:ACN4923','species'),(1847476,572827,'Coleotechnites sp. BOLD:AAA3569','species'),(1847477,572827,'Coleotechnites sp. BOLD:AAA4971','species'),(1847478,572827,'Coleotechnites sp. BOLD:AAC0920','species'),(1847479,572827,'Coleotechnites sp. BOLD:AAH6284','species'),(1847480,572827,'Coleotechnites sp. CNPEE1135-14','species'),(1847481,98959,'Coptodisca sp. BOLD:ACG8654','species'),(1847482,1291656,'Corythophora sp. BOLD:AAH5603','species'),(1847483,236773,'Cosmopterix sp. BOLD:AAD1169','species'),(1847484,236773,'Cosmopterix sp. BOLD:AAD9013','species'),(1847485,236773,'Cosmopterix sp. BOLD:ACN3324','species'),(1847486,1085678,'Crambidae sp. BOLD:AAA5279','species'),(1847487,1085678,'Crambidae sp. CNGBL167-14','species'),(1847488,1085678,'Crambidae sp. CNLMF133-14','species'),(1847489,688613,'Crambidia sp. BOLD:AAA5563','species'),(1847490,687066,'Crambus sp. BOLD:AAA3654','species'),(1847491,262189,'Dahlica sp. BOLD:AAD1523','species'),(1847492,56583,'Dasychira sp. BOLD:AAB2274','species'),(1847493,1295420,'Depressariinae sp. BOLD:AAH8522','species'),(1847494,219528,'Desmia sp. BOLD:ACE8375','species'),(1847495,320033,'Diarsia sp. BOLD:AAA1521','species'),(1847496,320033,'Diarsia sp. BOLD:AAB0038','species'),(1847497,347742,'Dichomeris sp. BOLD:ABY6332','species'),(1847498,347742,'Dichomeris sp. BOLD:ACF4855','species'),(1847499,347742,'Dichomeris sp. BOLD:ACM0207','species'),(1847500,347742,'Dichomeris sp. CNFDP463-14','species'),(1847501,581562,'Dichrorampha sp. BOLD:AAA8636','species'),(1847502,581562,'Dichrorampha sp. BOLD:AAE7517','species'),(1847503,581562,'Dichrorampha sp. BOLD:ACN0929','species'),(1847504,581562,'Dichrorampha sp. BOLD:ACO7163','species'),(1847505,216055,'Dyspyralis sp. BOLD:AAC3111','species'),(1847506,104456,'Ecliptopera sp. BOLD:AAA2586','species'),(1847507,98962,'Ectoedemia sp. CNBRL900-14','species'),(1847508,315910,'Elachista sp. BOLD:AAF6251','species'),(1847509,315910,'Elachista sp. BOLD:AAI6207','species'),(1847510,315910,'Elachista sp. BOLD:ACK1288','species'),(1847511,315910,'Elachista sp. CNROE1001-13','species'),(1847512,315910,'Elachista sp. CNROE1083-13','species'),(1847513,315906,'Unclassified Elachistinae','no rank'),(1847514,1847513,'Elachistinae sp. BOLD:ACL4494','species'),(1847515,581438,'Endothenia sp. BOLD:AAC0958','species'),(1847516,581438,'Endothenia sp. BOLD:ABY6685','species'),(1847517,581438,'Endothenia sp. CNKOF026-14','species'),(1847518,1105833,'Ennominae sp. BOLD:AAA4973','species'),(1847519,111440,'Epiblema sp. BOLD:AAA8195','species'),(1847520,29054,'Epinotia sp. BOLD:AAA8628','species'),(1847521,29054,'Epinotia sp. BOLD:AAB2504','species'),(1847522,29054,'Epinotia sp. BOLD:AAE1755','species'),(1847523,29054,'Epinotia sp. BOLD:ACL3658','species'),(1847524,29054,'Epinotia sp. CNBRN1069-14','species'),(1847525,1333459,'Erebidae sp. CNPKF2677-14','species'),(1847526,1178272,'Eriocraniella sp. BOLD:AAG3505','species'),(1847527,214122,'Euchlaena sp. BOLD:AAA8205','species'),(1847528,581479,'Eucosma sp. BOLD:AAC2220','species'),(1847529,572712,'Eudonia sp. BOLD:AAA8165','species'),(1847530,572712,'Eudonia sp. BOLD:AAC3633','species'),(1847531,689126,'Eufidonia sp. BOLD:AAA6717','species'),(1847532,263946,'Euhyponomeutoides sp. BOLD:ACC2642','species'),(1847533,214137,'Eupithecia sp. BOLD:AAA2319','species'),(1847534,214137,'Eupithecia sp. BOLD:AAA3835','species'),(1847535,214137,'Eupithecia sp. BOLD:AAB1831','species'),(1847536,214137,'Eupithecia sp. BOLD:ACE8095','species'),(1847537,214137,'Eupithecia sp. BOLD:ACM4052','species'),(1847538,572848,'Eustroma sp. BOLD:AAA6332','species'),(1847539,214144,'Euxoa sp. BOLD:ACE5988','species'),(1847540,688973,'Fabiola sp. CNFDF729-14','species'),(1847541,56387,'Feralia sp. BOLD:AAA9672','species'),(1847542,347740,'Filatima sp. BOLD:ACN3515','species'),(1847543,1104199,'Gelechiidae sp. BOLD:AAP5403','species'),(1847544,1104199,'Gelechiidae sp. BOLD:ABW0309','species'),(1847545,1104199,'Gelechiidae sp. CNFDR536-14','species'),(1847546,1104199,'Gelechiidae sp. CNPEG135-14','species'),(1847547,705081,'Geometridae sp. BOLD:AAD8739','species'),(1847548,705081,'Geometridae sp. CNLMC047-14','species'),(1847549,753333,'Glyphidocera sp. BOLD:AAH4943','species'),(1847550,687095,'Glyptocera sp. BOLD:ACO3422','species'),(1847551,355912,'Gnorimoschema sp. BOLD:ABZ3334','species'),(1847552,796976,'Gracillariidae sp. BOLD:ACJ8216','species'),(1847553,796976,'Gracillariidae sp. BOLD:ACM9181','species'),(1847554,796976,'Gracillariidae sp. BOLD:ACN6254','species'),(1847555,796976,'Gracillariidae sp. CNTMB3581-14','species'),(1847556,1408755,'Gracillariinae sp. BOLD:AAC0054','species'),(1847557,1408755,'Gracillariinae sp. BOLD:ACC3000','species'),(1847558,1408755,'Gracillariinae sp. BOLD:ACD1959','species'),(1847559,293340,'Grapholita sp. BOLD:AAG0330','species'),(1847560,1681568,'Heliozelidae sp. BOLD:ACI7687','species'),(1847561,1681568,'Heliozelidae sp. BOLD:ACL3637','species'),(1847562,1681568,'Heliozelidae sp. BOLD:ACL7185','species'),(1847563,572854,'Hellinsia sp. BOLD:AAB3656','species'),(1847564,214168,'Homochlodes sp. CNFDM565-14','species'),(1847565,214168,'Homochlodes sp. CNKJD170-14','species'),(1847566,214168,'Homochlodes sp. CNKJM2603-14','species'),(1847567,214168,'Homochlodes sp. CNLMM035-14','species'),(1847568,214168,'Homochlodes sp. CNPEC2131-14','species'),(1847569,214168,'Homochlodes sp. CNPEO1405-14','species'),(1847570,572720,'Homosetia sp. BOLD:AAI1860','species'),(1847571,572720,'Homosetia sp. BOLD:AAK5444','species'),(1847572,572720,'Homosetia sp. BOLD:ACM3692','species'),(1847573,326954,'Hydrelia sp. BOLD:AAB2475','species'),(1847574,326954,'Hydrelia sp. CNFNR4015-14','species'),(1847575,326954,'Hydrelia sp. CNPEP081-14','species'),(1847576,104458,'Hydriomena sp. BOLD:AAA2032','species'),(1847577,104458,'Hydriomena sp. BOLD:AAA2437','species'),(1847578,104458,'Hydriomena sp. BOLD:ACE5766','species'),(1847579,688411,'Hypagyrtis sp. BOLD:AAA4057','species'),(1847580,753345,'Hypenodes sp. CNKOE016-14','species'),(1847581,753345,'Hypenodes sp. CNKOE064-14','species'),(1847582,753345,'Hypenodes sp. CNKOE207-14','species'),(1847583,753345,'Hypenodes sp. CNKOE254-14','species'),(1847584,753345,'Hypenodes sp. CNKOP165-14','species'),(1847585,753345,'Hypenodes sp. CNMIF1015-14','species'),(1847586,214175,'Hyppa sp. BOLD:AAA5659','species'),(1847587,95223,'Idia sp. BOLD:AAA2087','species'),(1847588,95223,'Idia sp. BOLD:ABY9096','species'),(1847589,30233,'Lampronia sp. BOLD:AAD7517','species'),(1847590,500585,'Lepidoptera sp. BOLD:ACL1748','species'),(1847591,500585,'Lepidoptera sp. BOLD:ACM6296','species'),(1847592,500585,'Lepidoptera sp. BOLD:ACM9182','species'),(1847593,500585,'Lepidoptera sp. CNLMN1737-14','species'),(1847594,124410,'Limenitis sp. BOLD:ABZ6037','species'),(1847595,271967,'Lithocolletinae sp. BOLD:ACK2164','species'),(1847596,271967,'Lithocolletinae sp. BOLD:ACL5933','species'),(1847597,56391,'Lithophane sp. BOLD:AAD9908','species'),(1847598,214193,'Lomographa sp. BOLD:AAC1411','species'),(1847599,13122,'Lymantria sp. BOLD:AAA2052','species'),(1847600,13122,'Lymantria sp. CNGBK1526-14','species'),(1847601,393392,'Macaria sp. BOLD:AAA1486','species'),(1847602,393392,'Macaria sp. BOLD:AAA3983','species'),(1847603,393392,'Macaria sp. BOLD:AAA4456','species'),(1847604,134900,'Marmara sp. BOLD:AAH2440','species'),(1847605,134900,'Marmara sp. BOLD:ABW3035','species'),(1847606,134900,'Marmara sp. BOLD:ACH1559','species'),(1847607,134900,'Marmara sp. BOLD:ACK2845','species'),(1847608,134900,'Marmara sp. BOLD:ACM0186','species'),(1847609,347805,'Mathildana sp. BOLD:AAC8910','species'),(1847610,214247,'Metarranthis sp. BOLD:AAA7471','species'),(1847611,214247,'Metarranthis sp. BOLD:AAA8058','species'),(1847612,214247,'Metarranthis sp. BOLD:AAC4769','species'),(1847613,214247,'Metarranthis sp. BOLD:ACE4468','species'),(1847614,173642,'Mompha sp. BOLD:AAC2121','species'),(1847615,173642,'Mompha sp. BOLD:AAF2565','species'),(1847616,103830,'Mythimna sp. BOLD:AAA2482','species'),(1847617,687110,'Nemapogon sp. BOLD:AAE4218','species'),(1847618,214269,'Nemoria sp. BOLD:ABZ5254','species'),(1847619,1101130,'Neofaculta sp. BOLD:AAC1362','species'),(1847620,431644,'Unclassified Nepticulinae','no rank'),(1847621,1847620,'Nepticulinae sp. BOLD:AAH4494','species'),(1847622,1847620,'Nepticulinae sp. BOLD:ABY1038','species'),(1847623,1847620,'Nepticulinae sp. BOLD:ACC5766','species'),(1847624,1847620,'Nepticulinae sp. BOLD:ACK5530','species'),(1847625,214276,'Noctua sp. BOLD:AAA2632','species'),(1847626,705566,'Noctuidae sp. CNFDR041-14','species'),(1847627,581513,'Notocelia sp. BOLD:AAC1134','species'),(1847628,347753,'Oegoconia sp. BOLD:AAB8271','species'),(1847629,688446,'Oidaematophorus sp. BOLD:AAB8561','species'),(1847630,572715,'Olethreutes sp. BOLD:AAA6005','species'),(1847631,572715,'Olethreutes sp. BOLD:AAB1224','species'),(1847632,572715,'Olethreutes sp. BOLD:AAB9826','species'),(1847633,572715,'Olethreutes sp. BOLD:AAC2508','species'),(1847634,572715,'Olethreutes sp. BOLD:AAF4640','species'),(1847635,572715,'Olethreutes sp. BOLD:ACF4045','species'),(1847636,572715,'Olethreutes sp. CNPEE1095-14','species'),(1847637,572715,'Olethreutes sp. CNPKH685-14','species'),(1847638,581544,'Olethreutinae sp. BOLD:AAA8637','species'),(1847639,581544,'Olethreutinae sp. BOLD:AAB0484','species'),(1847640,104451,'Operophtera sp. BOLD:AAA2999','species'),(1847641,33413,'Orgyia sp. BOLD:AAA6432','species'),(1847642,688520,'Orthofidonia sp. BOLD:AAC5338','species'),(1847643,214298,'Panopoda sp. BOLD:AAA7227','species'),(1847644,581690,'Paralobesia sp. BOLD:AAE6870','species'),(1847645,581690,'Paralobesia sp. BOLD:ACF2979','species'),(1847646,688634,'Parapediasia sp. BOLD:AAA3889','species'),(1847647,199015,'Parectopa sp. BOLD:AAD5801','species'),(1847648,199015,'Parectopa sp. BOLD:AAI2644','species'),(1847649,199017,'Parornix sp. BOLD:AAF8198','species'),(1847650,199017,'Parornix sp. BOLD:AAI2427','species'),(1847651,199017,'Parornix sp. BOLD:ABY0626','species'),(1847652,199017,'Parornix sp. CNFDR530-14','species'),(1847653,572873,'Pasiphila sp. BOLD:AAA3075','species'),(1847654,214303,'Pero sp. BOLD:AAA3053','species'),(1847655,344302,'Phaeoura sp. BOLD:AAB5647','species'),(1847656,581520,'Phaneta sp. BOLD:AAA8046','species'),(1847657,581520,'Phaneta sp. BOLD:AAC0952','species'),(1847658,687502,'Phigalia sp. BOLD:AAA5234','species'),(1847659,688925,'Phtheochroa sp. BOLD:AAB7869','species'),(1847660,199019,'Phyllocnistis sp. BOLD:AAI3014','species'),(1847661,173584,'Phyllonorycter sp. BOLD:AAC4329','species'),(1847662,173584,'Phyllonorycter sp. BOLD:AAD1185','species'),(1847663,173584,'Phyllonorycter sp. BOLD:AAF6919','species'),(1847664,173584,'Phyllonorycter sp. BOLD:AAH4497','species'),(1847665,173584,'Phyllonorycter sp. BOLD:AAN8980','species'),(1847666,173584,'Phyllonorycter sp. BOLD:ACG2438','species'),(1847667,173584,'Phyllonorycter sp. BOLD:ACL4525','species'),(1847668,173584,'Phyllonorycter sp. BOLD:ACO0841','species'),(1847669,173584,'Phyllonorycter sp. BOLD:ACY9078','species'),(1847670,347817,'Pigritia sp. BOLD:AAC6102','species'),(1847671,347817,'Pigritia sp. BOLD:ABY5702','species'),(1847672,688425,'Pleuroprucha sp. BOLD:AAA7633','species'),(1847673,710600,'Pococera sp. BOLD:AAA3814','species'),(1847674,710600,'Pococera sp. BOLD:AAB7370','species'),(1847675,710600,'Pococera sp. BOLD:ABY6852','species'),(1847676,581701,'Pristerognatha sp. BOLD:AAC7661','species'),(1847677,572885,'Protitame sp. BOLD:AAA4477','species'),(1847678,581523,'Pseudexentera sp. BOLD:AAC9014','species'),(1847679,581523,'Pseudexentera sp. BOLD:ACE4081','species'),(1847680,581523,'Pseudexentera sp. BOLD:ACE4087','species'),(1847681,1280468,'Pseudotelphusa sp. BOLD:AAB0602','species'),(1847682,1280468,'Pseudotelphusa sp. BOLD:AAB0603','species'),(1847683,1280468,'Pseudotelphusa sp. BOLD:AAB0607','species'),(1847684,1280468,'Pseudotelphusa sp. BOLD:AAH3007','species'),(1847685,347802,'Psilocorsis sp. BOLD:AAB3916','species'),(1847686,581381,'Pyralidae sp. CNPKF2665-14','species'),(1847687,38057,'Pyrrhia sp. BOLD:AAB3280','species'),(1847688,1666848,'Raphiptera sp. BOLD:AAC7093','species'),(1847689,214334,'Renia sp. BOLD:ACP3043','species'),(1847690,687126,'Salebriaria sp. BOLD:AAB9775','species'),(1847691,266948,'Satyrium sp. BOLD:ABX6433','species'),(1847692,691676,'Scardiella sp. BOLD:AAD2340','species'),(1847693,572917,'Scoparia sp. BOLD:AAA8364','species'),(1847694,687130,'Scrobipalpa sp. BOLD:AAC8152','species'),(1847695,1666850,'Sinoe sp. BOLD:ACF2217','species'),(1847696,581530,'Sonia sp. BOLD:AAA8640','species'),(1847697,522884,'Sphingidae sp. CNPEO1395-14','species'),(1847698,431655,'Stigmella sp. BOLD:AAH4281','species'),(1847699,431655,'Stigmella sp. BOLD:AAI6168','species'),(1847700,431655,'Stigmella sp. BOLD:ABX9484','species'),(1847701,431655,'Stigmella sp. BOLD:ACD3132','species'),(1847702,431655,'Stigmella sp. BOLD:ACG9281','species'),(1847703,431655,'Stigmella sp. BOLD:ACL4690','species'),(1847704,431655,'Stigmella sp. BOLD:ACM8188','species'),(1847705,431655,'Stigmella sp. CNBRN1072-14','species'),(1847706,572901,'Swammerdamia sp. BOLD:AAB0224','species'),(1847707,687511,'Syncopacma sp. BOLD:AAF9980','species'),(1847708,687511,'Syncopacma sp. CNGBG1634-14','species'),(1847709,687139,'Syndemis sp. CNPEK021-14','species'),(1847710,326956,'Thera sp. BOLD:AAB9686','species'),(1847711,236781,'Unclassified Tineinae','no rank'),(1847712,1847711,'Tineinae sp. BOLD:ACL9629','species'),(1847713,708048,'Tortricidae sp. BOLD:AAG0323','species'),(1847714,708048,'Tortricidae sp. CNFNH1275-14','species'),(1847715,81693,'Tortricinae sp. BOLD:AAB7534','species'),(1847716,81693,'Tortricinae sp. BOLD:ACK1584','species'),(1847717,687516,'Xenolechia sp. BOLD:ACY8997','species'),(1847718,320016,'Xestia sp. BOLD:AAA5962','species'),(1847719,1001022,'Yponomeutidae sp. BOLD:AAB0224','species'),(1847720,199471,'Zale sp. BOLD:ABY8158','species'),(1847721,1212771,'Zanclognatha sp. BOLD:AAA5206','species'),(1847722,1212771,'Zanclognatha sp. BOLD:ABZ2935','species'),(1847723,1104276,'Oposteginae sp. CNFNT1911-14','species'),(1847724,1681771,'Tischeriinae sp. BOLD:AAC7129','species'),(1847725,697024,'Lawsonella','genus'),(1847728,1578,'Lactobacillus sp. WiKim39','species'),(1847729,511745,'Methylacidiphilum sp. Phi','species'),(1847730,511745,'Methylacidiphilum sp. Yel','species'),(1847731,286,'Pseudomonas sp. ACB','species'),(1847732,286,'Pseudomonas sp. Egypt-15','species'),(1847733,34399,'Phomopsis sp. GUf-1','species'),(1847734,5506,'Fusarium sp. GUf-2','species'),(1847735,5021,'Leptosphaeria sp. GUf-3','species'),(1847736,5506,'Fusarium sp. GUf-4','species'),(1847737,36922,'Diaporthe sp. GUf-5','species'),(1847739,47424,'Armillaria sp. MCJ-2015','species'),(1847740,570,'Klebsiella sp. AG22','species'),(1847741,570,'Klebsiella sp. AG28','species'),(1847742,1883,'Streptomyces sp. SP1(2016)','species'),(1847743,1883,'Streptomyces sp. SP11','species'),(1847744,1883,'Streptomyces sp. SP3(2016)','species'),(1847745,1883,'Streptomyces sp. SP6','species'),(1847746,1883,'Streptomyces sp. SP8','species'),(1847747,1883,'Streptomyces sp. SP9','species'),(1847748,85620,'\'Prunus cerasus\' phytoplasma','species'),(1847749,29487,'Photorhabdus sp. SN259','species'),(1847751,33106,'Derbesia sp. WEST4838','species'),(1847752,524616,'Brachiacantha ursina','species'),(1847753,577257,'Lobiopa undulata','species'),(1847754,219408,'Pedilus terminalis','species'),(1847755,114727,'Influenza A virus (A/Adana/02/2015(H1N1))','no rank'),(1847756,114727,'Influenza A virus (A/Adana/03/2015(H1N1))','no rank'),(1847757,114727,'Influenza A virus (A/Adana/04/2015(H1N1))','no rank'),(1847758,114727,'Influenza A virus (A/Adana/05/2015(H1N1))','no rank'),(1847759,114727,'Influenza A virus (A/Adana/06/2015(H1N1))','no rank'),(1847760,114727,'Influenza A virus (A/Adana/07/2015(H1N1))','no rank'),(1847761,114727,'Influenza A virus (A/Adana/09/2015(H1N1))','no rank'),(1847762,114727,'Influenza A virus (A/Adana/10/2015(H1N1))','no rank'),(1847763,114727,'Influenza A virus (A/Ankara/06/2015(H1N1))','no rank'),(1847764,114727,'Influenza A virus (A/Ankara/09/2015(H1N1))','no rank'),(1847765,114727,'Influenza A virus (A/Ankara/10/2015(H1N1))','no rank'),(1847766,114727,'Influenza A virus (A/Ankara/11/2015(H1N1))','no rank'),(1847767,114727,'Influenza A virus (A/Bayburt/01/2015(H1N1))','no rank'),(1847768,114727,'Influenza A virus (A/Bitlis/01/2016(H1N1))','no rank'),(1847769,114727,'Influenza A virus (A/Gaziantep/01/2015(H1N1))','no rank'),(1847770,114727,'Influenza A virus (A/Hatay/01/2015(H1N1))','no rank'),(1847771,114727,'Influenza A virus (A/Hatay/02/2015(H1N1))','no rank'),(1847772,114727,'Influenza A virus (A/Istanbul/01/2016(H1N1))','no rank'),(1847773,114727,'Influenza A virus (A/Izmir/01/2015(H1N1))','no rank'),(1847774,114727,'Influenza A virus (A/Mardin/01/2016(H1N1))','no rank'),(1847775,114727,'Influenza A virus (A/Sanliurfa/01/2015(H1N1))','no rank'),(1847776,114727,'Influenza A virus (A/Siirt/01/2016(H1N1))','no rank'),(1847777,41100,'Rhagonycha sylvatica','species'),(1847778,333878,'Denticollis varians','species'),(1847779,295954,'Notoxus subtilis','species'),(1847780,484852,'Hyperaspis undulata','species'),(1847781,228096,'Pythium sp. HT2-5','species'),(1847782,440275,'Buprestis striata','species'),(1847783,170283,'Lebia tricolor','species'),(1847784,333278,'Influenza A virus (A/duck/Huai\'an/041/2014(H7N9))','no rank'),(1847785,333278,'Influenza A virus (A/duck/Huai\'an/053/2014(H7N9))','no rank'),(1847786,57116,'Quedius vilis','species'),(1847787,219829,'Plasmodium sp. LECOR01','species'),(1847788,219829,'Plasmodium sp. LECOR02','species'),(1847789,219829,'Plasmodium sp. LECOR03','species'),(1847790,219829,'Plasmodium sp. LECOR04','species'),(1847791,577247,'Colopterus truncatus','species'),(1847792,107214,'Fidia','genus'),(1847793,1847792,'Fidia viticida','species'),(1847794,60808,'Scarites vicinus','species'),(1847795,13231,'Pseudococcus variabilis','species'),(1847796,1569688,'Lepturges symmetricus','species'),(1847797,1712800,'Promoresia tardella','species'),(1847798,199979,'Capraita subvittata','species'),(1847799,351526,'Chrysobothris verdigripennis','species'),(1847800,186083,'Oberea tripunctata','species'),(1847801,7043,'Anthonomus tectus','species'),(1847802,22774,'Berberis subimbricata','species'),(1847803,22774,'Mahonia jingxiensis','species'),(1847804,1386,'Bacillus sp. Caspian1394','species'),(1847807,36866,'Enterobacteriaceae bacterium KH2NFB','species'),(1847810,34399,'Phomopsis sp. HT-R-57','species'),(1847811,34399,'Phomopsis sp. MT-S-7','species'),(1847812,1446110,'Longipedicellata','genus'),(1847813,3463,'Corydalis repens','species'),(1847814,1142,'Synechocystis sp. CCNM 2501','species'),(1847815,6944,'Ixodes rugicollis','species'),(1847816,54296,'Aphanizomenon gracile NIVA-CYA 655','no rank'),(1847817,54296,'Aphanizomenon gracile NIVA-CYA 851','no rank'),(1847818,54296,'Aphanizomenon gracile NIVA-CYA 676','no rank'),(1847819,908935,'Yimella sp. py1292','species'),(1847820,46786,'Polygonum palmatum','species'),(1847821,1386,'Bacillus sp. CSE_15','species'),(1847822,1386,'Bacillus sp. CSE_31','species'),(1847823,33882,'Microbacterium sp. CSE_10','species'),(1847824,1827,'Rhodococcus sp. CSE_14','species'),(1847825,1883,'Streptomyces sp. CSE_2','species'),(1847826,168934,'Thalassospira sp. CSE_4','species'),(1847827,451320,'Xanthomonadales bacterium CSE_34','species'),(1847828,1663,'Arthrobacter sp. SIA_Cd_R7','species'),(1847829,1663,'Arthrobacter sp. SIA_Cu_R8','species'),(1847830,1663,'Arthrobacter sp. SIA_Pb_E2','species'),(1847831,1663,'Arthrobacter sp. SIA_Zn_R2','species'),(1847832,1663,'Arthrobacter sp. SIA_Zn_R5','species'),(1847833,1386,'Bacillus sp. SIA_Cu_R5','species'),(1847834,59732,'Chryseobacterium sp. SIA_Zn_R1','species'),(1847835,165301,'Lentzea sp. SIA_Cu_E2','species'),(1847836,165301,'Lentzea sp. SIA_Zn_R3','species'),(1847837,1883,'Streptomyces sp. SIA_Cu_E1','species'),(1847838,1883,'Streptomyces sp. SIA_Pb_R5','species'),(1847839,1883,'Streptomyces sp. SIA_Zn_R4','species'),(1847840,1663,'Arthrobacter sp. SIB_Cu_E8','species'),(1847841,1663,'Arthrobacter sp. SIB_Cu_R2','species'),(1847842,1663,'Arthrobacter sp. SIB_Cu_R7','species'),(1847843,1663,'Arthrobacter sp. SIB_Pb_E2','species'),(1847844,1663,'Arthrobacter sp. SIB_Pb_E6','species'),(1847845,1663,'Arthrobacter sp. SIB_Pb_E8','species'),(1847846,1663,'Arthrobacter sp. SIB_Zn_E1','species'),(1847847,1663,'Arthrobacter sp. SIIA_Cu_R6','species'),(1847848,1663,'Arthrobacter sp. SIIA_Zn_E1','species'),(1847849,1663,'Arthrobacter sp. SIIA_Zn_R10','species'),(1847850,1663,'Arthrobacter sp. SIIA_Zn_R4','species'),(1847851,1663,'Arthrobacter sp. SIIB_Cu_R2','species'),(1847852,1663,'Arthrobacter sp. SIIB_Pb_R9','species'),(1847853,1663,'Arthrobacter sp. SIIB_Zn_R11','species'),(1847854,1663,'Arthrobacter sp. SIIB_Zn_R2','species'),(1847855,1663,'Arthrobacter sp. SIIB_Zn_R9','species'),(1847856,1386,'Bacillus sp. SIIB_Cu_R4','species'),(1847857,59732,'Chryseobacterium sp. SIIA_Pb_R8','species'),(1847858,2034,'Curtobacterium sp. SIB_Cu_R10','species'),(1847859,237,'Flavobacterium sp. SIIA_Zn_E9','species'),(1847860,237,'Flavobacterium sp. SIIA_Zn_R7','species'),(1847861,165301,'Lentzea sp. SIIB_Zn_R3','species'),(1847862,33882,'Microbacterium sp. SIB_Cu_R3','species'),(1847863,33882,'Microbacterium sp. SIIA_Cu_E2','species'),(1847864,33882,'Microbacterium sp. SIIA_Cu_R10','species'),(1847865,423349,'Mucilaginibacter sp. SIB_Pb_E9','species'),(1847866,286,'Pseudomonas sp. SIIA_Cu_E4','species'),(1847867,286,'Pseudomonas sp. SIIA_Cu_E8','species'),(1847868,379,'Rhizobium sp. SIB_Cd_E6','species'),(1847869,379,'Rhizobium sp. SIB_Cd_R2','species'),(1847870,379,'Rhizobium sp. SIB_Cd_R9','species'),(1847871,379,'Rhizobium sp. SIB_Cu_E9','species'),(1847872,379,'Rhizobium sp. SIB_Pb_E4','species'),(1847873,379,'Rhizobium sp. SIB_Zn_E11','species'),(1847874,379,'Rhizobium sp. SIB_Zn_E5','species'),(1847875,379,'Rhizobium sp. SIB_Zn_E8','species'),(1847876,379,'Rhizobium sp. SIB_Zn_E9','species'),(1847877,379,'Rhizobium sp. SIIA_Pb_E6','species'),(1847878,379,'Rhizobium sp. SIIB_Cd_R10','species'),(1847879,613,'Serratia sp. SIB_Cu_R6','species'),(1847880,165697,'Sphingopyxis sp. SIIA_Pb_E2','species'),(1847881,165697,'Sphingopyxis sp. SIIA_Zn_E2','species'),(1847882,1883,'Streptomyces phaechromogenes','species'),(1847883,1883,'Streptomyces sp. SIB_Zn_R1','species'),(1847884,1883,'Streptomyces sp. SIIA_Zn_E8','species'),(1847885,1883,'Streptomyces sp. SIIB_Cd_R1','species'),(1847886,1883,'Streptomyces sp. SIIB_Cd_R4','species'),(1847887,1883,'Streptomyces sp. SIIB_Pb_E1','species'),(1847888,1883,'Streptomyces sp. SIIB_Pb_R11','species'),(1847889,1883,'Streptomyces sp. SIIB_Zn_R12','species'),(1847890,1883,'Streptomyces sp. SIIB_Zn_R7','species'),(1847891,1883,'Streptomyces sp. SIIB_Zn_R8','species'),(1847892,34072,'Variovorax sp. SIB_Cd_R3','species'),(1847893,1663,'Arthrobacter sp. SIIA_Zn_R9','species'),(1847894,234940,'Lulworthiales sp. STAF310','species'),(1847895,68,'Lysobacter sp. 201363','species'),(1847896,327794,'Saddaguia virus','species'),(1847897,1386,'Bacillus sp. USMS6IK','species'),(1847898,32008,'Burkholderia sp. USMS9BP','species'),(1847899,32008,'Burkholderia sp. USMW4BP','species'),(1847900,32008,'Burkholderia sp. USMW6BP','species'),(1847901,32008,'Burkholderia sp. USMW8BP','species'),(1847902,1357,'Lactococcus sp. USMS16BP','species'),(1847903,1357,'Lactococcus sp. USMW5BP','species'),(1847904,400634,'Lysinibacillus sp. USMS1BP','species'),(1847905,400634,'Lysinibacillus sp. USMW13PM','species'),(1847906,400634,'Lysinibacillus sp. USMW1PM','species'),(1847907,400634,'Lysinibacillus sp. USMW20DV','species'),(1847908,400634,'Lysinibacillus sp. USMW2BP','species'),(1847909,400634,'Lysinibacillus sp. USMW3PM','species'),(1847910,400634,'Lysinibacillus sp. USMW4DV','species'),(1847911,400634,'Lysinibacillus sp. USMW5PM','species'),(1847912,400634,'Lysinibacillus sp. USMW5TH','species'),(1847913,44249,'Paenibacillus sp. USMS10IK','species'),(1847914,44249,'Paenibacillus sp. USMS2DV','species'),(1847915,44249,'Paenibacillus sp. USMW2DV','species'),(1847916,44249,'Paenibacillus sp. USMW7PM','species'),(1847917,286,'Pseudomonas sp. USMS2TH','species'),(1847918,286,'Pseudomonas sp. USMW7TH','species'),(1847919,5052,'Aspergillus sp. AV10869B_III','species'),(1847920,5052,'Aspergillus sp. AV11049A_IX','species'),(1847921,5052,'Aspergillus sp. AV11051B_IX','species'),(1847922,3564,'Amaranthus thunbergii','species'),(1847923,34453,'Hebeloma cf. crustuliniforme MAS-2016','species'),(1847924,554329,'Geopora sepulta 3 MAS-2016','subspecies'),(1847925,137247,'Geopora sp. 1a MAS-2016','species'),(1847926,137247,'Geopora sp. 4 MAS-2016','species'),(1847927,137247,'Geopora sp. 1d MAS-2016','species'),(1847928,176137,'Pezizaceae sp. 1 MAS-2016','species'),(1847929,1048754,'Garrulax monileger schmackeri','subspecies'),(1847930,1386,'Bacillus sp. SG3(2016)','species'),(1847931,134903,'Mercantouria','genus'),(1847932,1847931,'Mercantouria neli','species'),(1847933,63132,'Geitlerinema sp. KUAC 3199','species'),(1847934,54298,'Chroococcidiopsis sp. KUAC 3099','species'),(1847935,47251,'Leptolyngbya sp. KUAC 3195','species'),(1847936,107441,'Cryptococcus sp. T4-9-5','species'),(1847937,107441,'Cryptococcus sp. T11-10-1','species'),(1847939,759677,'Collophora sp. T11-4-1','species'),(1847940,222,'Achromobacter sp. KCJK1731','species'),(1847941,153665,'Torrubiella sp. T4-9-3','species'),(1847942,1178348,'Povolnya leucapennella','species'),(1847943,153665,'Torrubiella sp. T13-9','species'),(1847944,134903,'Cupedia','genus'),(1847945,1847944,'Cupedia cupediella','species'),(1847946,322865,'Leptolyngbya valderiana KUAC 3198','no rank'),(1847947,322865,'Leptolyngbya valderiana KUAC 3197','no rank'),(1847948,888442,'Leptolyngbya rubra KUAC 3196','no rank'),(1847949,1835,'Saccharopolyspora sp. CMAA 1452','species'),(1847950,71896,'Marasmiellus sp. PA-2016','species'),(1847951,5052,'Aspergillus sp. BAB-5680','species'),(1847952,5052,'Aspergillus sp. BAB-5681','species'),(1847953,5052,'Aspergillus sp. BAB-5682','species'),(1847954,5052,'Aspergillus sp. BAB-5683','species'),(1847955,5052,'Aspergillus sp. BAB-5685','species'),(1847956,5506,'Fusarium sp. BAB-5679','species'),(1847957,284134,'Sarocladium sp. BAB-5687','species'),(1847958,469,'Acinetobacter sp. BAB-5754','species'),(1847959,469,'Acinetobacter sp. BAB-5756','species'),(1847960,469,'Acinetobacter sp. BAB-5757','species'),(1847961,469,'Acinetobacter sp. BAB-5780','species'),(1847962,469,'Acinetobacter sp. BAB-5785','species'),(1847963,469,'Acinetobacter sp. BAB-5787','species'),(1847964,469,'Acinetobacter sp. BAB-5789','species'),(1847965,507,'Alcaligenes sp. BAB-5501','species'),(1847966,507,'Alcaligenes sp. BAB-5502','species'),(1847967,507,'Alcaligenes sp. BAB-5503','species'),(1847968,1386,'Bacillus sp. BAB-5489','species'),(1847969,1386,'Bacillus sp. BAB-5508','species'),(1847970,1386,'Bacillus sp. BAB-5761','species'),(1847971,1386,'Bacillus sp. BAB-5766','species'),(1847972,1386,'Bacillus sp. BAB-5768','species'),(1847973,1386,'Bacillus sp. BAB-5770','species'),(1847974,1386,'Bacillus sp. BAB-5771','species'),(1847975,1386,'Bacillus sp. BAB-5778','species'),(1847976,1386,'Bacillus sp. BAB-5783','species'),(1847977,1386,'Bacillus sp. BAB-5784','species'),(1847978,1386,'Bacillus sp. BAB-5788','species'),(1847979,547,'Enterobacter sp. BAB-5755','species'),(1847980,547,'Enterobacter sp. BAB-5776','species'),(1847981,570,'Klebsiella sp. BAB-5507','species'),(1847982,583,'Proteus sp. BAB-5498','species'),(1847983,286,'Pseudomonas sp. BAB-5284','species'),(1847984,286,'Pseudomonas sp. BAB-5365','species'),(1847985,286,'Pseudomonas sp. BAB-5382','species'),(1847986,286,'Pseudomonas sp. BAB-5383','species'),(1847987,286,'Pseudomonas sp. BAB-5395','species'),(1847988,286,'Pseudomonas sp. BAB-5758','species'),(1847989,286,'Pseudomonas sp. BAB-5775','species'),(1847990,1883,'Streptomyces sp. BAB-5760','species'),(1847991,33877,'Agromyces sp. BAB-5790','species'),(1847992,507,'Alcaligenes sp. BAB-5833','species'),(1847993,1386,'Bacillus sp. BAB-5723','species'),(1847994,1386,'Bacillus sp. BAB-5792','species'),(1847995,1386,'Bacillus sp. BAB-5829','species'),(1847996,1386,'Bacillus sp. BAB-5835','species'),(1847997,1386,'Bacillus sp. BAB-5837','species'),(1847998,547,'Enterobacter sp. BAB-5830','species'),(1847999,547,'Enterobacter sp. BAB-5831','species'),(1848000,547,'Enterobacter sp. BAB-5834','species'),(1848001,547,'Enterobacter sp. BAB-5839','species'),(1848002,570,'Klebsiella sp. BAB-5838','species'),(1848003,166974,'Lechevalieria sp. BAB-5743','species'),(1848004,33882,'Microbacterium sp. BAB-5725','species'),(1848005,1817,'Nocardia sp. BAB-5732','species'),(1848006,379,'Rhizobium sp. BAB-5737','species'),(1848007,1649298,'Siccibacter sp. BAB-5828','species'),(1848008,1279,'Staphylococcus sp. BAB-5646','species'),(1848009,40323,'Stenotrophomonas sp. BAB-5640','species'),(1848010,1883,'Streptomyces sp. BAB-5696','species'),(1848011,1883,'Streptomyces sp. BAB-5716','species'),(1848012,1883,'Streptomyces sp. BAB-5735','species'),(1848013,1883,'Streptomyces sp. BAB-5744','species'),(1848014,1883,'Streptomyces sp. BAB-5747','species'),(1848015,1386,'Bacillus sp. BAB-5636','species'),(1848016,1386,'Bacillus sp. BAB-5637','species'),(1848017,1386,'Bacillus sp. BAB-5642','species'),(1848018,1386,'Bacillus sp. BAB-5644','species'),(1848019,1386,'Bacillus sp. BAB-5647','species'),(1848020,547,'Enterobacter sp. BAB-5633','species'),(1848021,547,'Enterobacter sp. BAB-5634','species'),(1848022,570,'Klebsiella sp. BAB-5645','species'),(1848023,1279,'Staphylococcus sp. BAB-5641','species'),(1848024,1524939,'Ceratonova sp. \'Lake Erie\'','species'),(1848025,120168,'Bhendi yellow vein mosaic virus (India)','no rank'),(1848026,189290,'Meloidogyne sp. LTML-2016','species'),(1848027,5052,'Aspergillus sp. 032a LL-2016','species'),(1848028,5052,'Aspergillus sp. 1 LL-2016','species'),(1848029,5506,'Fusarium sp. H5 LL-2016','species'),(1848030,5506,'Fusarium sp. H15 LL-2016','species'),(1848032,547,'Enterobacter sp. ENKS2','species'),(1848033,286,'Pseudomonas sp. PNKS1','species'),(1848034,5455,'Colletotrichum sp. 8 LL-2016','species'),(1848035,1079112,'Ilyonectria sp. WBS016','species'),(1848036,285810,'Pyrenochaeta sp. WBS023','species'),(1848037,92862,'Pleosporales sp. 1WBY3','species'),(1848038,81682,'Methylovorus sp. MM1','species'),(1848039,404,'Methylobacillus sp. MM2','species'),(1848040,418399,'Water chestnut soymovirus 1','species'),(1848041,410656,'mite metagenome','species'),(1848042,39780,'Fusarium poae dsRNA virus 2','species'),(1848043,3573,'Silene sendtneri','species'),(1848044,49928,'bacterium W-1','species'),(1848045,49928,'bacterium W-3','species'),(1848046,49928,'bacterium W-5','species'),(1848047,1386,'Bacillus sp. VT 712','species'),(1848048,1785097,'Saccharomycotina sp. JCM 18455','species'),(1848049,1785097,'Saccharomycotina sp. JCM 18456','species'),(1848050,1785097,'Saccharomycotina sp. JCM 18457','species'),(1848051,316169,'Apolemia sp. TY-2015','species'),(1848052,1766591,'Ambadra canescens','species'),(1848053,1766591,'Ambadra sibena','species'),(1848054,319765,'Antiphalera','genus'),(1848055,1848054,'Antiphalera exqusitor','species'),(1848056,718183,'Eriodonta','species'),(1848057,1848056,'Eriodonta amagisana','subspecies'),(1848058,214284,'Odontosia marumoi','species'),(1848059,214284,'Odontosia sieversii','species'),(1848089,1386924,'Aestuariibaculum sp. BGMRC02045','species'),(1848090,205889,'Albidovulum sp. BGMRC02019','species'),(1848091,1386,'Bacillus sp. BGMRC02015','species'),(1848092,1386,'Bacillus sp. BGMRC02017','species'),(1848093,46913,'Devosia sp. BGMRC02013','species'),(1848094,1041,'Erythrobacter sp. BGMRC02047','species'),(1848095,1096776,'Flexivirga sp. BGMRC02002','species'),(1848096,158481,'Hahella sp. BGMRC02016','species'),(1848097,45667,'Halobacillus sp. BGMRC02014','species'),(1848098,2745,'Halomonas sp. BGMRC02008','species'),(1848099,1649460,'Hwangdonia sp. BGMRC02048','species'),(1848100,1649460,'Hwangdonia sp. BGMRC02052','species'),(1848101,407,'Methylobacterium sp. BGMRC02059','species'),(1848102,33882,'Microbacterium sp. BGMRC02010','species'),(1848103,48073,'Microbulbifer sp. BGMRC02051','species'),(1848104,48073,'Microbulbifer sp. BGMRC02055','species'),(1848105,1873,'Micromonospora sp. BGMRC02060','species'),(1848106,252301,'Oceanicola sp. BGMRC02054','species'),(1848107,265,'Paracoccus sp. BGMRC02001','species'),(1848108,286,'Pseudomonas sp. BGMRC02043','species'),(1848109,379,'Rhizobium sp. BGMRC02050','species'),(1848110,34008,'Rhodovulum sp. BGMRC02006','species'),(1848111,404432,'Salinicola sp. BGMRC02005','species'),(1848112,404432,'Salinicola sp. BGMRC02007','species'),(1848113,288793,'Salinimonas sp. BGMRC02041','species'),(1848114,1124625,'Stakelama sp. BGMRC02009','species'),(1848115,152161,'Stappia sp. BGMRC02046','species'),(1848116,1883,'Streptomyces sp. BGMRC02018','species'),(1848117,393005,'Tamlana sp. BGMRC02044','species'),(1848118,1574126,'Campsomeris plumipes fossulana','subspecies'),(1848121,43808,'Troglocladius','genus'),(1848122,1848121,'Troglocladius hajdi','species'),(1848123,515146,'Capnodiales sp. UFMG 14G1','species'),(1848124,209473,'Dothideomycetes sp. UFMG 32G1','species'),(1848125,547,'Enterobacter sp. BN2','species'),(1848127,526917,'Phortica sp. LZ-2016a','species'),(1848128,526917,'Phortica sp. LZ-2016b','species'),(1848129,526917,'Phortica sp. LZ-2016c','species'),(1848130,329376,'Influenza A virus (A/environment/Zhongshan/ZS01/2016(H5N6))','no rank'),(1848131,11520,'Influenza B virus (B/Kenya/003/2015)','no rank'),(1848132,11520,'Influenza B virus (B/Kenya/008/2015)','no rank'),(1848133,11520,'Influenza B virus (B/Kenya/009/2015)','no rank'),(1848134,89936,'Polyporales sp. AB-2016','species'),(1848135,114727,'Influenza A virus (A/Kenya/001/2015(H1N1))','no rank'),(1848136,114727,'Influenza A virus (A/Kenya/002/2015(H1N1))','no rank'),(1848137,114727,'Influenza A virus (A/Kenya/004/2015(H1N1))','no rank'),(1848138,114727,'Influenza A virus (A/Kenya/005/2015(H1N1))','no rank'),(1848139,114727,'Influenza A virus (A/Kenya/006/2015(H1N1))','no rank'),(1848140,119210,'Influenza A virus (A/Kenya/007/2015(H3N2))','no rank'),(1848141,226608,'Epitrix brevis','species'),(1848142,226608,'Epitrix papa','species'),(1848143,1386,'Bacillus sp. AsB2','species'),(1848144,1386,'Bacillus sp. AsB3','species'),(1848145,1386,'Bacillus sp. Cr-L','species'),(1848146,354349,'Pseudochrobactrum sp. SMB4','species'),(1848147,469,'Acinetobacter sp. JHS3','species'),(1848148,570,'Klebsiella sp. JHW3','species'),(1848149,245755,'Aspidoras sp. MNLM1354','species'),(1848150,343865,'Fusarium poae mitovirus 1','species'),(1848151,343865,'Fusarium poae mitovirus 2','species'),(1848152,343865,'Fusarium poae mitovirus 3','species'),(1848153,343865,'Fusarium poae mitovirus 4','species'),(1848154,28184,'Leptospira weilii serovar Mengma','no rank'),(1848155,28184,'Leptospira weilii serovar Mengrum','no rank'),(1848156,28184,'Leptospira weilii serovar Menglian','no rank'),(1848157,28184,'Leptospira weilii serovar Mogden','no rank'),(1848158,1485,'Clostridium sp. Bc-iso-3','species'),(1848159,222,'Achromobacter sp. KCJK1724','species'),(1848160,379,'Rhizobium sp. P3_UT_7','species'),(1848161,1145019,'Candidatus Jettenia sp. enrichment culture','species'),(1848162,5543,'Trichoderma sp. 708','species'),(1848163,5543,'Trichoderma sp. CT709','species'),(1848164,102800,'Influenza A virus (A/chicken/England/474-016250/2014(H4N6))','no rank'),(1848165,102800,'Influenza A virus (A/chicken/Wales/600-020823/2014(H4N6))','no rank'),(1848166,1269,'Micrococcus sp. RUSV3b-2Y','species'),(1848167,34493,'Tethya sp. XMU02001079','species'),(1848168,36298,'Zosterops sp.','species'),(1848169,39780,'Fusarium poae dsRNA virus 3','species'),(1848170,49928,'bacterium WQS1','species'),(1848171,49928,'bacterium WQS12','species'),(1848172,49928,'bacterium WQS13','species'),(1848173,49928,'bacterium WQS14','species'),(1848174,49928,'bacterium WQS15','species'),(1848175,49928,'bacterium WQS2','species'),(1848176,49928,'bacterium WQS21','species'),(1848177,49928,'bacterium WQS22','species'),(1848178,49928,'bacterium WQS23','species'),(1848179,49928,'bacterium WQS24','species'),(1848180,49928,'bacterium WQS30','species'),(1848181,49928,'bacterium WQS32','species'),(1848182,49928,'bacterium WQS34','species'),(1848183,49928,'bacterium WQS37','species'),(1848184,49928,'bacterium WQS4','species'),(1848185,49928,'bacterium WQS41','species'),(1848186,49928,'bacterium WQS6','species'),(1848187,49928,'bacterium WQS7','species'),(1848188,59753,'Alcanivorax sp. CP2C','species'),(1848189,111500,'Muricauda sp. CP2A','species'),(1848190,32207,'Rothia sp. ND6WE1A','species'),(1848191,85,'Hyphomonas sp. ND6WE1B','species'),(1848192,61432,'Flavobacteriaceae bacterium CP2B','species'),(1848193,909768,'Acinetobacter sp. JVAP01','species'),(1848194,107,'Spirosoma sp. JBM2-3','species'),(1848195,107,'Spirosoma sp. KSM4-2','species'),(1848196,1298,'Deinococcus sp. 9-2-2','species'),(1848197,1298,'Deinococcus sp. JSH3-1','species'),(1848198,1298,'Deinococcus sp. JSH6-18','species'),(1848199,1298,'Deinococcus sp. KSY3-6','species'),(1848201,291363,'Lecanicillium sp. DH10','species'),(1848202,1386,'Bacillus sp. UASP15','species'),(1848203,1386,'Bacillus sp. UASP16','species'),(1848204,507,'Alcaligenes sp. p4(2016)','species'),(1848205,1386,'Bacillus sp. p8(2016)','species'),(1848206,1386,'Bacillus sp. p9(2016)','species'),(1848207,1386,'Bacillus sp. p81','species'),(1848208,76831,'Myroides sp. p5','species'),(1848209,179679,'Cephalomappa sinensis','species'),(1848210,235878,'Cleidiocarpon','genus'),(1848211,1848210,'Cleidiocarpon cavaleriei','species'),(1848212,235878,'Phyllanthodendron','genus'),(1848213,1848212,'Phyllanthodendron anthopotamicum','species'),(1848214,85295,'Xanthophyllum obscurum','species'),(1848215,40336,'Mucuna argyrophylla','species'),(1848216,40336,'Mucuna bennettii','species'),(1848217,40336,'Mucuna biplicata','species'),(1848218,40336,'Mucuna brachycarpa','species'),(1848219,40336,'Mucuna calophylla','species'),(1848220,40336,'Mucuna championii','species'),(1848221,40336,'Mucuna coriacea','species'),(1848222,40336,'Mucuna diabolica','species'),(1848223,40336,'Mucuna elmeri','species'),(1848224,40336,'Mucuna flagellipes','species'),(1848225,40336,'Mucuna irritans','species'),(1848226,40336,'Mucuna japira','species'),(1848227,40336,'Mucuna klitgaardiae','species'),(1848228,40336,'Mucuna lamellata','species'),(1848229,40336,'Mucuna macrophylla','species'),(1848230,40336,'Mucuna macropoda','species'),(1848231,40336,'Mucuna manongarivensis','species'),(1848232,40336,'Mucuna melanocarpa','species'),(1848233,40336,'Mucuna mollis','species'),(1848234,40336,'Mucuna mollissima','species'),(1848235,40336,'Mucuna neocaledonica','species'),(1848237,40336,'Mucuna nova-guineensis','species'),(1848238,40336,'Mucuna poggei','species'),(1848239,40336,'Mucuna samarensis','species'),(1848240,40336,'Mucuna schlechteri','species'),(1848241,40336,'Mucuna stans','species'),(1848242,40336,'Mucuna stenoplax','species'),(1848243,54889,'Platycyamus ulei','species'),(1848244,167625,'Strongylodon archboldianus','species'),(1848245,5052,'Aspergillus sp. BAB-5762','species'),(1848246,5052,'Aspergillus sp. BAB-5863','species'),(1848247,5073,'Penicillium sp. BAB-5861','species'),(1848248,5073,'Penicillium sp. BAB-5864','species'),(1848249,297815,'Sterna bengalensis emigrata','subspecies'),(1848250,555356,'Thalasseus maximus maximus','subspecies'),(1848251,555356,'Thalasseus maximus albididorsalis','subspecies'),(1848252,5506,'Fusarium sp. CT717','species'),(1848253,5506,'Fusarium sp. CT546','species'),(1848254,159075,'Acremonium sp. CT720','species'),(1848255,1752188,'Actinobacteria bacterium IMCC25003','species'),(1848256,92993,'Glyptapanteles sp. 23914_Dalhousie','species'),(1848257,1615853,'Cystobasidiomycetes sp. CC-2016a','species'),(1848258,532107,'Evlachovaea sp. AB-2016','species'),(1848259,5506,'Fusarium sp. CBRF14','species'),(1848260,86015,'Mycale sp. TIC2010_030','species'),(1848261,910370,'Tsitsikamma sp. 004','species'),(1848262,910370,'Tsitsikamma sp. 005','species'),(1848263,439989,'Rhyncogonus sp. EMC-2016a','species'),(1848264,439989,'Rhyncogonus sp. EMC-2016b','species'),(1848265,439989,'Rhyncogonus sp. EMC-2016c','species'),(1848266,2794,'Rhodymenia novazelandica','species'),(1848267,288494,'Tylenchorhynchus sp. A114','species'),(1848268,288494,'Tylenchorhynchus sp. A115','species'),(1848269,2794,'Rhodymenia sp. GVF-2016a','species'),(1848270,2794,'Rhodymenia sp. GVF-2016b','species'),(1848271,2794,'Rhodymenia sp. GVF-2016c','species'),(1848272,2794,'Rhodymenia sp. GVF-2016d','species'),(1848273,2794,'Rhodymenia sp. GVF-2016e','species'),(1848274,2794,'Rhodymenia sp. GVF-2016f','species'),(1848275,2794,'Rhodymenia sp. GVF-2016g','species'),(1848276,5073,'Penicillium sp. H35 LRC-2016','species'),(1848277,5052,'Aspergillus sp. H66 LRC-2016','species'),(1848278,5506,'Fusarium sp. H37 LRC-2016','species'),(1848279,27316,'Galactomyces sp. H44 LRC-2016','species'),(1848280,5073,'Penicillium sp. H77 LRC-2016','species'),(1848281,5052,'Aspergillus sp. H69 LRC-2016','species'),(1848282,5052,'Aspergillus sp. H70 LRC-2016','species'),(1848283,48601,'Phymatolithon cf. brunneum','species'),(1848284,48601,'Phymatolithon cf. laevigatum','species'),(1848285,48601,'Phymatolithon cf. lenormandii','species'),(1848286,48598,'Lithothamnion hamelii','species'),(1848287,5506,'Fusarium sp. H24 LRC-2016','species'),(1848288,68287,'Mesorhizobium sp. LCM 4577','species'),(1848289,68287,'Mesorhizobium sp. LCM 4576','species'),(1848290,68287,'Mesorhizobium sp. LCM 4580','species'),(1848291,379,'Rhizobium sp. LCM 4573','species'),(1848292,106591,'Ensifer sp. LCM 4579','species'),(1848293,32008,'Burkholderia sp. LCM 4572','species'),(1848294,5260,'Melampsora pakistanica','species'),(1848295,937079,'Gambierdiscus sp. XD-2016a','species'),(1848296,937079,'Gambierdiscus sp. XD-2016b','species'),(1848298,301223,'Cryptophyta sp. SRT149','species'),(1848299,1133819,'Clathrodrillia tryonii','species'),(1848300,5296,'Puccinia nepalensis','species'),(1848301,473591,'Splendrillia carolinae','species'),(1848302,412764,'Spathaspora sp. UFMG-CM-Y303','species'),(1848303,439585,'Fenimorea','genus'),(1848304,1848303,'Fenimorea fucata','species'),(1848305,507,'Alcaligenes sp. BAB-5836','species'),(1848306,532,'Beijerinckia sp. BAB-5791','species'),(1848307,547,'Enterobacter sp. BAB-5769','species'),(1848308,561,'Escherichia sp. BAB-5779','species'),(1848309,561,'Escherichia sp. BAB-5781','species'),(1848310,33882,'Microbacterium sp. BAB-5827','species'),(1848311,286,'Pseudomonas sp. BAB-5832','species'),(1848312,1813,'Amycolatopsis sp. YC111','species'),(1848313,83681,'Nonomuraea sp. KC512','species'),(1848314,1133811,'Agladrillia sp. PJF-2016a','species'),(1848315,1133819,'Clathrodrillia sp. PJF-2016a','species'),(1848316,1883,'Streptomyces sp. CB01747','species'),(1848317,906710,'Drilliidae sp. PJF-2016a','species'),(1848318,439585,'Douglassia','genus'),(1848319,83681,'Nonomuraea sp. K271','species'),(1848320,83681,'Nonomuraea sp. KC201','species'),(1848321,83681,'Nonomuraea sp. KC306','species'),(1848322,83681,'Nonomuraea sp. KC310','species'),(1848323,83681,'Nonomuraea sp. KC332','species'),(1848324,83681,'Nonomuraea sp. KC401','species'),(1848325,83681,'Nonomuraea sp. KC706','species'),(1848326,1848318,'Douglassia sp. PJF-2016a','species'),(1848327,83681,'Nonomuraea sp. KC509','species'),(1848328,83681,'Nonomuraea sp. KC518','species'),(1848329,83681,'Nonomuraea sp. KC712','species'),(1848330,83681,'Nonomuraea sp. KC713','species'),(1848331,83681,'Nonomuraea sp. KC929','species'),(1848332,439585,'Leptadrillia','genus'),(1848333,1848332,'Leptadrillia sp. PJF-2016a','species'),(1848334,439585,'Neodrillia','genus'),(1848335,1848334,'Neodrillia sp. PJF-2016a','species'),(1848336,1663,'Arthrobacter sp. Pu12','species'),(1848337,1386,'Bacillus sp. Pu16','species'),(1848338,1386,'Bacillus sp. Pu25','species'),(1848339,1386,'Bacillus sp. Pu29','species'),(1848340,1386,'Bacillus sp. Pu4','species'),(1848341,1386,'Bacillus sp. Pu7','species'),(1848342,55080,'Brevibacillus sp. Pu17','species'),(1848343,55080,'Brevibacillus sp. Pu5','species'),(1848344,33986,'Exiguobacterium sp. Pu11','species'),(1848345,1269,'Micrococcus sp. Pu9','species'),(1848346,1827,'Rhodococcus sp. Pu13','species'),(1848347,165695,'Sphingobium sp. Pu3','species'),(1848348,1279,'Staphylococcus sp. Pu27','species'),(1848349,49928,'bacterium BC109-1','species'),(1848350,449102,'Pristimantis pluvialis','species'),(1848351,12947,'Aristolochia boosii','species'),(1848352,4295,'Ilex arimensis','species'),(1848353,157419,'Metastelma freemanii','species'),(1848354,119950,'Eugenia buxifolia','species'),(1848356,119950,'Eugenia mespiloides','species'),(1848357,119950,'Eugenia wynadensis','species'),(1848358,655727,'Antarctoscyphus asymmetricus','species'),(1848359,655731,'Staurotheca densa','species'),(1848360,655731,'Staurotheca dichotoma','species'),(1848361,655731,'Staurotheca frigida','species'),(1848362,655731,'Staurotheca glomulosa','species'),(1848363,655731,'Staurotheca polarsterni','species'),(1848364,655731,'Staurotheca vanhoeffeni','species'),(1848365,271931,'Tetracapsuloides vermiformis','species'),(1848366,210567,'Cadophora sp. FL-2015','species'),(1848367,5506,'Fusarium sp. FL-2015','species'),(1848371,20025,'Acalypha grisebachiana','species'),(1848372,5598,'Alternaria sp. UASWS1497','species'),(1848373,5598,'Alternaria sp. UASWS1501','species'),(1848374,5598,'Alternaria sp. UASWS1502','species'),(1848375,5598,'Alternaria sp. UASWS1503','species'),(1848376,5598,'Alternaria sp. UASWS1505','species'),(1848377,5598,'Alternaria sp. UASWS1506','species'),(1848378,5052,'Aspergillus sp. UASWS1500','species'),(1848382,5498,'Cladosporium sp. UASWS1518','species'),(1848383,4855,'Mortierella sp. UASWS1520','species'),(1848384,5598,'Alternaria sp. UASWS1549','species'),(1848385,5598,'Alternaria sp. UASWS1551','species'),(1848386,36922,'Diaporthe sp. UASWS1553','species'),(1848387,36922,'Diaporthe sp. UASWS1559','species'),(1848388,104397,'Epicoccum sp. UASWS1555','species'),(1848389,5506,'Fusarium sp. UASWS1554','species'),(1848390,5506,'Fusarium sp. UASWS1560','species'),(1848391,37840,'Pestalotiopsis sp. UASWS1548','species'),(1848392,37840,'Pestalotiopsis sp. UASWS1562','species'),(1848393,37840,'Pestalotiopsis sp. UASWS1564','species'),(1848394,5146,'Sordaria sp. UASWS1565','species'),(1848395,5146,'Sordaria sp. UASWS1566','species'),(1848396,41295,'Limibacillus','genus'),(1848399,31979,'Crassaminicella','genus'),(1848402,85633,'\'Melia Azedarach\' yellows phytoplasma','species'),(1848403,4441,'Camellia tonkinensis','species'),(1848405,82113,'Lithocarpus sp. THQ-2016','species'),(1848406,93605,'Asteropyrum peltatum','species'),(1848407,79245,'Ficaria verna subsp. verna','subspecies'),(1848408,46995,'Helleborus sp. Wang Wei 090409','species'),(1848412,948558,'Thawatchaia laotica','species'),(1848413,37840,'Pestalotiopsis sp. MAFF 241683','species'),(1848414,171555,'Bryconamericus sp. LBPV-17084','species'),(1848415,171555,'Bryconamericus sp. LBPV-17085','species'),(1848416,304043,'Knodus aff. megalops LBPV-53832','species'),(1848417,304043,'Knodus aff. megalops LBPV-53834','species'),(1848418,304043,'Knodus aff. megalops LBPV-53835','species'),(1848419,304043,'Knodus aff. megalops LBPV-54219','species'),(1848420,304043,'Knodus aff. megalops LBPV-54220','species'),(1848421,304043,'Knodus aff. megalops LBPV-54221','species'),(1848422,304043,'Knodus aff. megalops LBPV-54222','species'),(1848423,304043,'Knodus aff. megalops LBPV-54223','species'),(1848424,304043,'Knodus cf. chapadae LBPV-22816','species'),(1848425,304043,'Knodus cf. chapadae LBPV-27519','species'),(1848426,304043,'Knodus cf. chapadae LBPV-27520','species'),(1848427,304043,'Knodus cf. chapadae LBPV-27521','species'),(1848428,304043,'Knodus cf. chapadae LBPV-27523','species'),(1848429,304043,'Knodus cf. chapadae LBPV-27566','species'),(1848430,304043,'Knodus cf. chapadae LBPV-27567','species'),(1848431,304043,'Knodus cf. chapadae LBPV-28316','species'),(1848432,304043,'Knodus cf. chapadae LBPV-36223','species'),(1848433,304043,'Knodus cf. chapadae LBPV-40223','species'),(1848434,304043,'Knodus cf. chapadae LBPV-40224','species'),(1848435,304043,'Knodus cf. chapadae LBPV-40225','species'),(1848436,304043,'Knodus cf. chapadae LBPV-40226','species'),(1848437,304043,'Knodus cf. chapadae LBPV-40227','species'),(1848438,304043,'Knodus cf. chapadae LBPV-41553','species'),(1848439,304043,'Knodus cf. chapadae LBPV-41554','species'),(1848440,304043,'Knodus cf. chapadae LBPV-41555','species'),(1848441,304043,'Knodus cf. chapadae LBPV-41556','species'),(1848442,304043,'Knodus cf. delta LBPV-49366','species'),(1848443,304043,'Knodus cf. delta LBPV-49367','species'),(1848444,304043,'Knodus cf. orteguasae LBPV-23548','species'),(1848445,304043,'Knodus cf. orteguasae LBPV-23624','species'),(1848446,304043,'Knodus cf. orteguasae LBPV-23626','species'),(1848447,304043,'Knodus cf. orteguasae LBPV-23636','species'),(1848448,304043,'Knodus cf. savannensis LBPV-62499','species'),(1848449,304043,'Knodus cf. savannensis LBPV-62500','species'),(1848450,304043,'Knodus cf. savannensis LBPV-66339','species'),(1848451,304043,'Knodus cf. savannensis LBPV-66340','species'),(1848452,304043,'Knodus cf. savannensis LBPV-66356','species'),(1848453,304043,'Knodus cf. savannensis LBPV-66360','species'),(1848454,304043,'Knodus cf. savannensis LBPV-66362','species'),(1848455,304043,'Knodus cf. savannensis LBPV-66363','species'),(1848456,8080,'Poecilia kykesis','species'),(1848457,286,'Pseudomonas sp. Amr-14','species'),(1848458,2745,'Halomonas sp. LCB169','species'),(1848459,484508,'Ornithinibacillus sp. LCB256','species'),(1848460,1372,'Planococcus sp. LCB217','species'),(1848461,547,'Enterobacter sp. CN2','species'),(1848462,570,'Klebsiella sp. ON2','species'),(1848463,570,'Klebsiella sp. RN3','species'),(1848464,49928,'bacterium CN1','species'),(1848465,34037,'Rahnella sp. UASWS1509','species'),(1848466,53335,'Pantoea sp. UASWS1508','species'),(1848467,547,'Enterobacter sp. UASWS1531','species'),(1848468,162491,'Oerskovia sp. UASWS1533','species'),(1848469,51006,'Hygrocybe martinicensis','species'),(1848470,5073,'Penicillium sp. TIBETAN2','species'),(1848471,2745,'Halomonas sp. JH4','species'),(1848472,1813,'Amycolatopsis sp. Y1-2','species'),(1848473,32008,'Burkholderia sp. TC12','species'),(1848474,1386,'Bacillus sp. 18.1','species'),(1848475,1386,'Bacillus sp. 20.2','species'),(1848476,90316,'Microbacteriaceae bacterium LIP-1','species'),(1848477,68287,'Mesorhizobium sp. OA118','species'),(1848478,68287,'Mesorhizobium sp. OA121','species'),(1848479,68287,'Mesorhizobium sp. OA129','species'),(1848480,68287,'Mesorhizobium sp. OA245','species'),(1848481,68287,'Mesorhizobium sp. OA4','species'),(1848482,379,'Rhizobium sp. OA118','species'),(1848483,379,'Rhizobium sp. OA132','species'),(1848484,379,'Rhizobium sp. OA191','species'),(1848485,114727,'Influenza A virus (A/swine/Illinois/A01749912/2016(H1N1))','no rank'),(1848486,114727,'Influenza A virus (A/swine/Illinois/A01749913/2016(H1N1))','no rank'),(1848487,114727,'Influenza A virus (A/swine/Illinois/A01749914/2016(H1N1))','no rank'),(1848488,114728,'Influenza A virus (A/swine/Illinois/A01749924/2016(H1N2))','no rank'),(1848489,114728,'Influenza A virus (A/swine/South Dakota/A01677105/2016(H1N2))','no rank'),(1848490,102793,'Influenza A virus (A/chicken/Egypt/AM-14/2015(H5N1))','no rank'),(1848491,102793,'Influenza A virus (A/chicken/Egypt/AM-15/2015(H5N1))','no rank'),(1848492,102793,'Influenza A virus (A/chicken/Egypt/AM-16/2015(H5N1))','no rank'),(1848493,89443,'fungal sp. UASWS1528','species'),(1848494,5506,'Fusarium sp. JZ4','species'),(1848495,5094,'Talaromyces sp. JZ14','species'),(1848496,89443,'fungal sp. JZ1','species'),(1848497,434,'Acetobacter sp. MRL5A','species'),(1848498,357,'Agrobacterium MRL2A','species'),(1848499,561,'Escherichia sp. MRL5B','species'),(1848500,33882,'Microbacterium MRL1C','species'),(1848501,1386,'Bacillus sp. IS_1a','species'),(1848502,1386,'Bacillus sp. IS_1f2','species'),(1848503,1386,'Bacillus sp. IS_1q','species'),(1848504,37960,'Rhizoctonia solani partitivirus 1','species'),(1848505,39780,'Sclerotinia sclerotiorum double-stranded RNA virus 3','species'),(1848506,173470,'Schmitzia sp. 1WA','species'),(1848507,91059,'Hymenocladia conspersa','species'),(1848508,173470,'Schmitzia sp. 2WA','species'),(1848509,114044,'Chlorophyceae sp. WS3','species'),(1848510,28017,'Catenellopsidaceae','family'),(1848511,1848510,'Catenellopsis','genus'),(1848512,1848511,'Catenellopsis oligarthra','species'),(1848517,547,'Enterobacter sp. LU1','species'),(1848525,902690,'Acrosymphytales sp. 1TAS','species'),(1848526,63681,'Pseudochlorella cf. signiensis WS1','species'),(1848527,135267,'Rosenvingiella sp. KTA0004_Kam','species'),(1848528,1963036,'Scenedesmus sp. UTEX 1588','species'),(1848529,3071,'Chlorella antarctica','species'),(1848530,3071,'Chlorella miniata','species'),(1848531,1962113,'Chlorella sp. SAG 15.93','species'),(1848532,1962113,'Chlorella sp. SAG 16.80','species'),(1848533,1962113,'Chlorella sp. UTEX 2069','species'),(1848534,1962113,'Chlorella sp. UTEX EE97','species'),(1848535,1962113,'Chlorella sp. WS4','species'),(1848536,3052,'Chlamydomonas cf. debaryana WS2','species'),(1848537,173455,'Sonderophycus','genus'),(1848539,3452,'Clematis fruticosa','species'),(1848540,1848537,'Sonderophycus sp. GWS-2016a','species'),(1848541,166331,'Onthophagus carbonarius','species'),(1848542,166331,'Onthophagus apterus','species'),(1848543,1526609,'Bacilli bacterium WOP1','species'),(1848544,166331,'Onthophagus cf. tragus','species'),(1848545,166331,'Onthophagus laticollis','species'),(1848546,166331,'Onthophagus tricornis','species'),(1848547,166331,'Onthophagus piyawati','species'),(1848548,166331,'Onthophagus damaki','species'),(1848549,5455,'Colletotrichum sp. KWTC-2016','species'),(1848550,166331,'Onthophagus orientalis','species'),(1848551,166331,'Onthophagus minutus','species'),(1848552,166331,'Onthophagus giraffa','species'),(1848553,166331,'Onthophagus sp. BMNH670919','species'),(1848554,166331,'Onthophagus crassicollis','species'),(1848555,166331,'Onthophagus falculatus','species'),(1848556,166331,'Onthophagus cervicapra','species'),(1848557,5455,'Colletotrichum sp. XN-2016a','species'),(1848566,38987,'Actinomycetales sp. R-6-2','species'),(1848567,1813,'Amycolatopsis sp. RI-7-2','species'),(1848568,165301,'Lentzea sp. RI-26-3','species'),(1848569,1883,'Streptomyces sp. R-5-4-1','species'),(1848570,1883,'Streptomyces sp. RI-13-1','species'),(1848571,1883,'Streptomyces sp. RI-13-4','species'),(1848572,1883,'Streptomyces sp. RI-18-2','species'),(1848573,1883,'Streptomyces sp. RI-5-4','species'),(1848574,166331,'Onthophagus cuniculus','species'),(1848575,166331,'Onthophagus ochreatus','species'),(1848576,206911,'Phalops barbicornis','species'),(1848579,166331,'Onthophagus cf. jeannelianus','species'),(1848580,568,'Hafnia sp. CBA7124','species'),(1848582,166331,'Onthophagus bonasus','species'),(1848583,569643,'Scaptodera','genus'),(1848584,1848583,'Scaptodera rhadamistus','species'),(1848585,166331,'Onthophagus gracilipes','species'),(1848587,166331,'Onthophagus cf. taurinus','species'),(1848588,166331,'Onthophagus yukae','species'),(1848589,469,'Acinetobacter sp. MYb108','species'),(1848590,469,'Acinetobacter sp. MYb112','species'),(1848591,469,'Acinetobacter sp. MYb158','species'),(1848592,469,'Acinetobacter sp. MYb177','species'),(1848593,469,'Acinetobacter sp. MYb191','species'),(1848594,1663,'Arthrobacter sp. MYb211','species'),(1848595,1663,'Arthrobacter sp. MYb213','species'),(1848596,1663,'Arthrobacter sp. MYb214','species'),(1848597,1663,'Arthrobacter sp. MYb216','species'),(1848598,1663,'Arthrobacter sp. MYb221','species'),(1848599,1663,'Arthrobacter sp. MYb222','species'),(1848600,1663,'Arthrobacter sp. MYb224','species'),(1848601,1663,'Arthrobacter sp. MYb227','species'),(1848602,1663,'Arthrobacter sp. MYb229','species'),(1848603,1663,'Arthrobacter sp. MYb23','species'),(1848604,1663,'Arthrobacter sp. MYb51','species'),(1848605,1386,'Bacillus sp. MYb209','species'),(1848606,1386,'Bacillus sp. MYb212','species'),(1848607,1386,'Bacillus sp. MYb220','species'),(1848608,1386,'Bacillus sp. MYb37','species'),(1848609,1386,'Bacillus sp. MYb48','species'),(1848610,1386,'Bacillus sp. MYb59','species'),(1848611,1386,'Bacillus sp. MYb67','species'),(1848612,1696,'Brevibacterium sp. MYb230','species'),(1848613,1696,'Brevibacterium sp. MYb233','species'),(1848614,41275,'Brevundimonas sp. MYb26','species'),(1848615,41275,'Brevundimonas sp. MYb28','species'),(1848616,41275,'Brevundimonas sp. MYb31','species'),(1848617,41275,'Brevundimonas sp. MYb33','species'),(1848618,41275,'Brevundimonas sp. MYb38','species'),(1848619,41275,'Brevundimonas sp. MYb42','species'),(1848620,41275,'Brevundimonas sp. MYb46','species'),(1848621,41275,'Brevundimonas sp. MYb47','species'),(1848622,41275,'Brevundimonas sp. MYb52','species'),(1848623,41275,'Brevundimonas sp. MYb61','species'),(1848624,41275,'Brevundimonas sp. MYb76','species'),(1848625,2747,'Carnobacterium sp. MYb164','species'),(1848626,2747,'Carnobacterium sp. MYb217','species'),(1848627,2747,'Carnobacterium sp. MYb219','species'),(1848628,2747,'Carnobacterium sp. MYb223','species'),(1848629,2747,'Carnobacterium sp. MYb226','species'),(1848630,2747,'Carnobacterium sp. MYb228','species'),(1848631,2747,'Carnobacterium sp. MYb231','species'),(1848632,2747,'Carnobacterium sp. MYb232','species'),(1848633,2747,'Carnobacterium sp. MYb235','species'),(1848634,59732,'Chryseobacterium sp. MYb113','species'),(1848635,59732,'Chryseobacterium sp. MYb150','species'),(1848636,59732,'Chryseobacterium sp. MYb151','species'),(1848637,59732,'Chryseobacterium sp. MYb25','species'),(1848638,59732,'Chryseobacterium sp. MYb41','species'),(1848639,59732,'Chryseobacterium sp. MYb44','species'),(1848640,59732,'Chryseobacterium sp. MYb88','species'),(1848641,59732,'Chryseobacterium sp. MYb94','species'),(1848642,544,'Citrobacter sp. MYb160','species'),(1848643,544,'Citrobacter sp. MYb178','species'),(1848644,283,'Comamonas sp. MYb106','species'),(1848645,283,'Comamonas sp. MYb122','species'),(1848646,283,'Comamonas sp. MYb132','species'),(1848647,283,'Comamonas sp. MYb189','species'),(1848648,283,'Comamonas sp. MYb21','species'),(1848649,283,'Comamonas sp. MYb55','species'),(1848650,283,'Comamonas sp. MYb69','species'),(1848651,283,'Comamonas sp. MYb8','species'),(1848652,547,'Enterobacter sp. MYb138','species'),(1848653,547,'Enterobacter sp. MYb142','species'),(1848654,547,'Enterobacter sp. MYb153','species'),(1848655,547,'Enterobacter sp. MYb174','species'),(1848656,547,'Enterobacter sp. MYb176','species'),(1848657,547,'Enterobacter sp. MYb186','species'),(1848658,1350,'Enterococcus sp. MYb163','species'),(1848659,551,'Erwinia sp. MYb121','species'),(1848660,551,'Erwinia sp. MYb139','species'),(1848661,551,'Erwinia sp. MYb141','species'),(1848662,551,'Erwinia sp. MYb143','species'),(1848663,551,'Erwinia sp. MYb144','species'),(1848664,551,'Erwinia sp. MYb145','species'),(1848665,551,'Erwinia sp. MYb146','species'),(1848666,551,'Erwinia sp. MYb147','species'),(1848667,551,'Erwinia sp. MYb149','species'),(1848668,551,'Erwinia sp. MYb152','species'),(1848669,561,'Escherichia sp. MYb101','species'),(1848670,561,'Escherichia sp. MYb111','species'),(1848671,561,'Escherichia sp. MYb137','species'),(1848672,561,'Escherichia sp. MYb5','species'),(1848673,561,'Escherichia sp. MYb96','species'),(1848674,561,'Escherichia sp. MYb97','species'),(1848675,561,'Escherichia sp. MYb99','species'),(1848676,1357,'Lactococcus sp. MYb172','species'),(1848677,1357,'Lactococcus sp. MYb182','species'),(1848678,1357,'Lactococcus sp. MYb190','species'),(1848679,1357,'Lactococcus sp. MYb225','species'),(1848680,1243,'Leuconostoc sp. MYb77','species'),(1848681,1243,'Leuconostoc sp. MYb79','species'),(1848682,1243,'Leuconostoc sp. MYb81','species'),(1848683,33882,'Microbacterium sp. MYb24','species'),(1848684,33882,'Microbacterium sp. MYb30','species'),(1848685,33882,'Microbacterium sp. MYb32','species'),(1848686,33882,'Microbacterium sp. MYb36','species'),(1848687,33882,'Microbacterium sp. MYb40','species'),(1848688,33882,'Microbacterium sp. MYb43','species'),(1848689,33882,'Microbacterium sp. MYb54','species'),(1848690,33882,'Microbacterium sp. MYb62','species'),(1848691,33882,'Microbacterium sp. MYb64','species'),(1848692,33882,'Microbacterium sp. MYb66','species'),(1848693,33882,'Microbacterium sp. MYb72','species'),(1848694,76831,'Myroides sp. MYb215','species'),(1848695,528,'Ochrobactrum sp. MYb102','species'),(1848696,528,'Ochrobactrum sp. MYb103','species'),(1848697,528,'Ochrobactrum sp. MYb104','species'),(1848698,528,'Ochrobactrum sp. MYb124','species'),(1848699,528,'Ochrobactrum sp. MYb14','species'),(1848700,528,'Ochrobactrum sp. MYb15','species'),(1848701,528,'Ochrobactrum sp. MYb18','species'),(1848702,528,'Ochrobactrum sp. MYb19','species'),(1848703,528,'Ochrobactrum sp. MYb29','species'),(1848704,528,'Ochrobactrum sp. MYb49','species'),(1848705,528,'Ochrobactrum sp. MYb58','species'),(1848706,528,'Ochrobactrum sp. MYb6','species'),(1848707,528,'Ochrobactrum sp. MYb90','species'),(1848708,528,'Ochrobactrum sp. MYb91','species'),(1848709,44249,'Paenibacillus sp. MYb63','species'),(1848710,286,'Pseudomonas sp. MYb1','species'),(1848711,286,'Pseudomonas sp. MYb100','species'),(1848712,286,'Pseudomonas sp. MYb105','species'),(1848713,286,'Pseudomonas sp. MYb107','species'),(1848714,286,'Pseudomonas sp. MYb109','species'),(1848715,286,'Pseudomonas sp. MYb110','species'),(1848716,286,'Pseudomonas sp. MYb114','species'),(1848717,286,'Pseudomonas sp. MYb115','species'),(1848718,286,'Pseudomonas sp. MYb116','species'),(1848719,286,'Pseudomonas sp. MYb117','species'),(1848720,286,'Pseudomonas sp. MYb118','species'),(1848721,286,'Pseudomonas sp. MYb119','species'),(1848722,286,'Pseudomonas sp. MYb12','species'),(1848723,286,'Pseudomonas sp. MYb13','species'),(1848724,286,'Pseudomonas sp. MYb140','species'),(1848725,286,'Pseudomonas sp. MYb148','species'),(1848726,286,'Pseudomonas sp. MYb16','species'),(1848727,286,'Pseudomonas sp. MYb17','species'),(1848728,286,'Pseudomonas sp. MYb184','species'),(1848729,286,'Pseudomonas sp. MYb185','species'),(1848730,286,'Pseudomonas sp. MYb188','species'),(1848731,286,'Pseudomonas sp. MYb2','species'),(1848732,286,'Pseudomonas sp. MYb20','species'),(1848733,286,'Pseudomonas sp. MYb207','species'),(1848734,286,'Pseudomonas sp. MYb22','species'),(1848735,286,'Pseudomonas sp. MYb3','species'),(1848736,286,'Pseudomonas sp. MYb39','species'),(1848737,286,'Pseudomonas sp. MYb4','species'),(1848738,286,'Pseudomonas sp. MYb60','species'),(1848739,286,'Pseudomonas sp. MYb75','species'),(1848740,286,'Pseudomonas sp. MYb86','species'),(1848741,286,'Pseudomonas sp. MYb87','species'),(1848742,286,'Pseudomonas sp. MYb89','species'),(1848743,286,'Pseudomonas sp. MYb92','species'),(1848744,286,'Pseudomonas sp. MYb95','species'),(1848745,286,'Pseudomonas sp. MYb98','species'),(1848746,613,'Serratia sp. MYb159','species'),(1848747,28105,'Sinorhizobium sp. MYb236','species'),(1848748,1569,'Sporosarcina sp. MYb234','species'),(1848749,1279,'Staphylococcus sp. MYb123','species'),(1848750,40323,'Stenotrophomonas sp. MYb74','species'),(1848751,34072,'Variovorax sp. MYb34','species'),(1848752,206694,'Coprophanaeus sp. BMNH679884','species'),(1848753,166331,'Onthophagus alcyon','species'),(1848754,1752188,'Actinobacteria bacterium IMCC19121','no rank'),(1848755,1752188,'Actinobacteria bacterium IMCC26077','species'),(1848756,1752188,'Actinobacteria bacterium IMCC26103','species'),(1848757,1850220,'Micospina aureobohnorum','species'),(1848758,166331,'Onthophagus schwaneri','species'),(1848759,662,'Vibrio sp. ADZ10','species'),(1848760,166331,'Onthophagus bicallosus','species'),(1848761,166331,'Onthophagus sp. BMNH679869','species'),(1848762,8960,'Aquila spilogaster','species'),(1848763,166331,'Onthophagus diabolicus','species'),(1848764,206911,'Phalops smaragdinus','species'),(1848765,166331,'Onthophagus pullus','species'),(1848766,194,'Campylobacter sp. WBE38','species'),(1848768,37579,'Python natalensis','species'),(1848769,166331,'Onthophagus nr. babirussa','species'),(1848770,166331,'Onthophagus baolocensis','species'),(1848771,1961799,'Lacunisphaera parvula','species'),(1848773,1961799,'Lacunisphaera anatis','species'),(1848774,1386,'Bacillus sp. AG6','species'),(1848775,547,'Enterobacter sp. AG3','species'),(1848776,547,'Enterobacter sp. AG5','species'),(1848777,547,'Enterobacter sp. AG7','species'),(1848778,547,'Enterobacter sp. AG1(2016)','species'),(1848779,49928,'bacterium Ah4','species'),(1848808,49928,'bacterium ET10(2016)','species'),(1848809,49928,'bacterium ET2(2016)','species'),(1848810,49928,'bacterium ET3(2016)','species'),(1848811,49928,'bacterium ET8(2016)','species'),(1848812,49928,'bacterium ET9(2016)','species'),(1848813,38832,'Micromonas sp. RCC114','species'),(1848814,38832,'Micromonas sp. RCC372','species'),(1848815,38832,'Micromonas sp. RCC447','species'),(1848816,38832,'Micromonas sp. RCC448','species'),(1848817,38832,'Micromonas sp. RCC449','species'),(1848818,38832,'Micromonas sp. RCC450','species'),(1848819,38832,'Micromonas sp. RCC498','species'),(1848820,38832,'Micromonas sp. RCC647','species'),(1848821,38832,'Micromonas sp. RCC676','species'),(1848822,38832,'Micromonas sp. RCC692','species'),(1848823,38832,'Micromonas sp. RCC746','species'),(1848824,38832,'Micromonas sp. RCC803','species'),(1848825,38832,'Micromonas sp. RCC804','species'),(1848826,38832,'Micromonas sp. RCC805','species'),(1848827,38832,'Micromonas sp. RCC806','species'),(1848828,38832,'Micromonas sp. RCC807','species'),(1848829,38832,'Micromonas sp. RCC808','species'),(1848830,38832,'Micromonas sp. RCC830','species'),(1848831,38832,'Micromonas sp. RCC831','species'),(1848832,38832,'Micromonas sp. RCC833','species'),(1848833,38832,'Micromonas sp. RCC834','species'),(1848834,38832,'Micromonas sp. RCC835','species'),(1848835,38832,'Micromonas sp. RCC836','species'),(1848836,286,'Pseudomonas sp. GT2','species'),(1848837,286,'Pseudomonas sp. GT3','species'),(1848838,510927,'Eurycheilichthys sp. RR-2016','species'),(1848843,469,'Acinetobacter sp. DW-1','species'),(1848844,411548,'Turdus assimilis cnephosus','subspecies'),(1848845,411548,'Turdus assimilis calliphthongus','subspecies'),(1848846,411548,'Turdus assimilis lygrus','subspecies'),(1848847,9186,'Turdus daguae','species'),(1848848,411548,'Turdus assimilis leucauchen','subspecies'),(1848849,411548,'Turdus assimilis assimilis','subspecies'),(1848850,411548,'Turdus assimilis oblitus','subspecies'),(1848851,81097,'Cephalosporium sp. MYf204','species'),(1848852,5498,'Cladosporium sp. MYf169','species'),(1848853,5498,'Cladosporium sp. MYf196','species'),(1848854,5498,'Cladosporium sp. MYf201','species'),(1848855,5455,'Colletotrichum sp. MYf175','species'),(1848856,203525,'Cystobasidium sp. MYf129','species'),(1848857,4958,'Debaryomyces sp. MYf166','species'),(1848858,27314,'Dipodascus sp. MYf127','species'),(1848859,398412,'Gibellulopsis sp. MYf203','species'),(1848860,4855,'Mortierella sp. MYf199','species'),(1848861,5073,'Penicillium sp. MYf126','species'),(1848862,5073,'Penicillium sp. MYf133','species'),(1848863,5073,'Penicillium sp. MYf134','species'),(1848864,5073,'Penicillium sp. MYf135','species'),(1848865,5073,'Penicillium sp. MYf136','species'),(1848866,5073,'Penicillium sp. MYf154','species'),(1848867,5073,'Penicillium sp. MYf156','species'),(1848868,5073,'Penicillium sp. MYf171','species'),(1848869,5073,'Penicillium sp. MYf173','species'),(1848870,5073,'Penicillium sp. MYf202','species'),(1848871,5073,'Penicillium sp. MYf205','species'),(1848872,5073,'Penicillium sp. MYf208','species'),(1848873,42313,'Petriella sp. MYf206','species'),(1848874,4919,'Pichia sp. MYf130','species'),(1848875,4919,'Pichia sp. MYf84','species'),(1848876,40657,'Plectosphaerella sp. MYf194','species'),(1848877,422851,'Sporidiobolales sp. MYf162','species'),(1848878,422851,'Sporidiobolales sp. MYf167','species'),(1848879,422851,'Sporidiobolales sp. MYf170','species'),(1848880,219820,'Haemoproteus sp. Arg_H4','species'),(1848881,219820,'Haemoproteus sp. Arg_H5','species'),(1848882,219820,'Haemoproteus sp. Arg_H1','species'),(1848883,219820,'Haemoproteus sp. Arg_H10','species'),(1848884,219820,'Haemoproteus sp. Arg_H2','species'),(1848885,219820,'Haemoproteus sp. Arg_H3','species'),(1848886,219820,'Haemoproteus sp. Arg_H6','species'),(1848887,219820,'Haemoproteus sp. Arg_H7','species'),(1848888,219820,'Haemoproteus sp. Arg_H8','species'),(1848889,219820,'Haemoproteus sp. Arg_H9','species'),(1848890,219829,'Plasmodium sp. Arg_P1','species'),(1848891,219829,'Plasmodium sp. Arg_P2','species'),(1848892,219829,'Plasmodium sp. Arg_P3','species'),(1848893,219829,'Plasmodium sp. Arg_P5','species'),(1848894,219829,'Plasmodium sp. Arg_P6','species'),(1848895,219829,'Plasmodium sp. Arg_P7','species'),(1848896,219829,'Plasmodium sp. Arg_P8','species'),(1848897,219829,'Plasmodium sp. Arg_P9','species'),(1848898,75231,'Sycophaga sp. 10 YL-2016','species'),(1848899,75231,'Sycophaga sp. 11 YL-2016','species'),(1848902,32046,'Synechococcus elongatus P8','no rank'),(1848903,1016,'Capnocytophaga canis','species'),(1848904,1016,'Capnocytophaga stomatis','species'),(1848906,56710,'Calliobothrium sp. JB-2016','species'),(1848907,286,'Pseudomonas sp. YAnl_011','species'),(1848908,642,'Aeromonas sp. CY1','species'),(1848909,642,'Aeromonas sp. XY2','species'),(1848910,642,'Aeromonas sp. XY3','species'),(1848911,662,'Vibrio sp. SB','species'),(1848912,469,'Acinetobacter sp. JSZCO1','species'),(1848913,1386,'Bacillus sp. JSZCL1','species'),(1848914,1386,'Bacillus sp. JSZCL2','species'),(1848915,41275,'Brevundimonas sp. JSZCNM1','species'),(1848916,33882,'Microbacterium sp. JSZCO2','species'),(1848917,1817,'Nocardia sp. JSZCL7','species'),(1848918,286,'Pseudomonas sp. JSZCN','species'),(1848919,286,'Pseudomonas sp. JSZCNM3','species'),(1848920,286,'Pseudomonas sp. JSZCNM4','species'),(1848921,286,'Pseudomonas sp. JSZCO4','species'),(1848922,286,'Pseudomonas sp. JSZCS4','species'),(1848923,286,'Pseudomonas sp. JSZCS5','species'),(1848925,3299,'Encephalartos striatus','species'),(1848926,3299,'Encephalartos paucidentatus x Encephalartos heenanii','species'),(1848927,404,'Methylobacillus sp. Z','species'),(1848928,209,'Helicobacter sp. TUL','species'),(1848929,3445,'Ranunculus bupleuroides','species'),(1848930,1848929,'Ranunculus bupleuroides subsp. bupleuroides','subspecies'),(1848931,3445,'Ranunculus cherubicus','species'),(1848932,1848931,'Ranunculus cherubicus subsp. cherubicus','subspecies'),(1848933,1848931,'Ranunculus cherubicus subsp. girelai','subspecies'),(1848934,29278,'Chloroplast transformation vector pPRV111A::neoSTLS2','species'),(1848935,469,'Acinetobacter sp. Ac_3412','species'),(1848936,469,'Acinetobacter sp. Ac_1538','species'),(1848937,469,'Acinetobacter sp. Ac_5812','species'),(1848938,1883,'Streptomyces sp. TRM 49032','species'),(1848939,1883,'Streptomyces sp. TRM 49642','species'),(1848940,107441,'Cryptococcus sp. MYf165','species'),(1848942,1540042,'Candida sp. MYf128','species'),(1848943,1540042,'Candida sp. MYf155','species'),(1848944,1540042,'Candida sp. MYf157','species'),(1848945,107441,'Cryptococcus sp. MYf168','species'),(1848946,107441,'Cryptococcus sp. MYf179','species'),(1848947,106841,'Cryptococcus sp. MYf180','species'),(1848948,106841,'Cryptococcus sp. MYf183','species'),(1848949,610258,'Geomyces sp. MYf195','species'),(1848950,610258,'Geomyces sp. MYf200','species'),(1848951,507,'Alcaligenes sp. SAal-18','species'),(1848952,286,'Pseudomonas sp. SAps-19','species'),(1848954,442324,'Nymphalis cyanomelas','species'),(1848955,5073,'Penicillium sp. DNA25','species'),(1848956,111560,'Niphargus sp. SER-2016','species'),(1848957,319766,'Betashachia','genus'),(1848958,1848957,'Betashachia angustipennis','species'),(1848959,1418875,'Dudusa','genus'),(1848960,327794,'Phlebovirus SDYY104/China/2011','species'),(1848961,239350,'Lelenchus sp. Soley1','species'),(1848962,293562,'Malenchus sp. Soley2','species'),(1848963,1386,'Bacillus sp. MF','species'),(1848964,286,'Pseudomonas sp. MC','species'),(1848965,551,'Erwinia sp. B22','species'),(1848966,570,'Klebsiella sp. B44','species'),(1848967,570,'Klebsiella sp. B82','species'),(1848968,1269,'Micrococcus sp. B84','species'),(1848969,649460,'Filimonas sp. CC-YHH650','species'),(1848970,427753,'Humibacter sp. CC-YTH161','species'),(1848971,55,'Polyangium sp. CC-YHH645','species'),(1848972,379,'Rhizobium sp. CC-HIH110','species'),(1848973,13687,'Sphingomonas sp. CC-MHH0539','species'),(1848974,1386,'Bacillus sp. B105(2016)','species'),(1848975,1386,'Bacillus sp. B5(2016b)','species'),(1848976,114727,'Influenza A virus (A/turkey/Manitoba/FAV-0009-2/2016(H1N1))','no rank'),(1848977,114727,'Influenza A virus (A/turkey/Manitoba/FAV-0009-3/2016(H1N1))','no rank'),(1848978,114727,'Influenza A virus (A/turkey/Ontario/FAV-005-2/2016(H1N1))','no rank'),(1848979,114727,'Influenza A virus (A/turkey/Ontario/FAV-006-10/2016(H1N1))','no rank'),(1848980,114727,'Influenza A virus (A/turkey/Ontario/FAV-006-4/2016(H1N1))','no rank'),(1848981,319766,'Formofentonia','genus'),(1848982,1848981,'Formofentonia orbifer','species'),(1848983,55080,'Brevibacillus sp. 63','species'),(1848984,1386,'Bacillus sp. H11(2016)','species'),(1848985,303306,'Cynomops sp. USNM 319084','species'),(1848986,94671,'Nyctotheroides hubeiensis','species'),(1848987,27618,'Eumops chimaera','species'),(1848988,333361,'Corchorus yellow vein Vietnam virus [CN:FZ:2015]','no rank'),(1848989,49928,'bacterium TcakPS12','species'),(1848990,319765,'Disparia','genus'),(1848991,1848990,'Disparia brechlini','species'),(1848992,319765,'Epodonta','genus'),(1848993,1848992,'Epodonta lineata','species'),(1848994,444619,'Anaxarcha zhengi','species'),(1848995,444726,'Humbertiella nada','species'),(1848996,64625,'Statilia sp. FY-2016a','species'),(1848997,319766,'Fusadonta','genus'),(1848998,1848997,'Fusadonta basilinea','species'),(1848999,267078,'Theopompa','genus'),(1849000,1848999,'Theopompa sp. FY-2016a','species'),(1849001,319762,'Gonoclostera','genus'),(1849002,1849001,'Gonoclostera timoniorum','species'),(1849003,319765,'Kamalia','genus'),(1849004,1849003,'Kamalia tattakana','species'),(1849005,319765,'Lophontosia','genus'),(1849006,1849005,'Lophontosia cuculus','species'),(1849008,1849012,'Platychasma','genus'),(1849009,1849008,'Platychasma virgo','species'),(1849010,1418875,'Zaranga','genus'),(1849011,1849010,'Zaranga permagna','species'),(1849012,37571,'Platychasmatinae','subfamily'),(1849014,46913,'Devosia sp. HJR-2','species'),(1849015,28196,'Arcobacter sp. AR-13','species'),(1849016,319765,'Rosama','genus'),(1849017,1849016,'Rosama cinnamoea','species'),(1849018,53945,'Octadecabacter sp. HDSW-34','species'),(1849019,58840,'Rhodobacteraceae bacterium YSM-17','species'),(1849020,199901,'Pyrgulopsis hualapaiensis','species'),(1849021,361177,'Altererythrobacter sp. KEM-4','species'),(1849022,577469,'Demequina sp. GHD-1','species'),(1849023,34474,'Fomitopsis sp. KN1','species'),(1849024,5506,'Fusarium sp. KN9','species'),(1849025,1680684,'Myrmaecium sp. KN12','species'),(1849026,5333,'Schizophyllum sp. KN4','species'),(1849027,5324,'Trametes sp. KN6','species'),(1849028,5543,'Trichoderma sp. KN10','species'),(1849029,5543,'Trichoderma sp. KN11','species'),(1849030,64561,'Umbelopsis sp. KN5','species'),(1849031,33986,'Exiguobacterium sp. U13-1','species'),(1849032,1663,'Arthrobacter sp. U41','species'),(1849033,662,'Vibrio sp. ANw1','species'),(1849035,90723,'Aphelenchoides cf. parietinus LC-2016','species'),(1849036,662,'Vibrio sp. A4(2016)','species'),(1849037,662,'Vibrio sp. A5(2016)','species'),(1849038,111534,'Lyrogyrus','genus'),(1849039,1849038,'Lyrogyrus pupoidea','species'),(1849040,9434,'Myotis hyrcanicus','species'),(1849041,552397,'Ruminococcaceae bacterium V20-281a','species'),(1849042,552397,'Ruminococcaceae bacterium V20-86c','species'),(1849043,552397,'Ruminococcaceae bacterium V20-175d','species'),(1849044,154643,'Cuthona sp. MM01569','species'),(1849045,453209,'Coleophoma camelliae','species'),(1849047,453209,'Coleophoma cylindrospora','species'),(1849048,453209,'Coleophoma ericicola','species'),(1849049,1849038,'Lyrogyrus sp. USNM 1253002','species'),(1849050,1849038,'Lyrogyrus sp. USNM 1258915','species'),(1849051,1849038,'Lyrogyrus sp. USNM 1262996','species'),(1849052,453209,'Coleophoma paracylindrospora','species'),(1849053,453209,'Coleophoma parafusiformis','species'),(1849054,453209,'Coleophoma sp. 1 JZG-2016','species'),(1849055,453209,'Coleophoma sp. 2 JZG-2016','species'),(1849056,253310,'Dimorphospora sp. JZG-2016a','species'),(1849057,64482,'Dothiora agapanthi','species'),(1849058,64482,'Dothiora bupleuricola','species'),(1849059,64482,'Dothiora ceratoniae','species'),(1849060,64482,'Dothiora laureolae','species'),(1849061,64482,'Dothiora maculans','species'),(1849062,64482,'Dothiora oleae','species'),(1849063,64482,'Dothiora phaeosperma','species'),(1849064,64482,'Dothiora phillyreae','species'),(1849065,64482,'Dothiora prunorum','species'),(1849066,64482,'Dothiora sp. CBS 135.78','species'),(1849067,64482,'Dothiora viburnicola','species'),(1849068,71292,'Berthella sp. AV-2016a','species'),(1849069,69483,'Halobacteriaceae archaeon YIM 93745','species'),(1849070,69483,'Halobacteriaceae archaeon YIM 93707','species'),(1849073,1848990,'Disparia grisescens','species'),(1849074,988175,'Drymonia basalis','species'),(1849075,1848959,'Dudusa nobilis','species'),(1849076,1766593,'Bireta furax','species'),(1849077,1766593,'Bireta subdita','species'),(1849078,214126,'Ellida arcuata','species'),(1849079,1502168,'Euhampsonia serratifera','species'),(1849080,1502170,'Fentonia excurvata','species'),(1849081,1418792,'Gangarides puerariae','species'),(1849082,1502203,'Hiradonta takaonis','species'),(1849083,1502205,'Hupodonta corticalis','species'),(1849084,1849005,'Lophontosia pryeri','species'),(1849085,95255,'Nerice bipartita','species'),(1849086,214301,'Peridea oberthueri','species'),(1849087,13633,'Phalera angustipennis','species'),(1849088,987446,'Pterostoma gigantina','species'),(1849089,987446,'Pterostoma griseum','species'),(1849090,988173,'Ptilophora nohirae','species'),(1849091,1276296,'Syntypistis amamiensis','species'),(1849092,1276296,'Syntypistis japonica','species'),(1849093,418695,'Melanochlamys sp. AAV-2016a','species'),(1849094,1938901,'Davidhawksworthia ilicicola','species'),(1849095,1912353,'Briansuttonomyces eucalypti','species'),(1849096,1912356,'Pseudocamaropycnis pini','species'),(1849097,219820,'Haemoproteus sp. RUDTURN01','species'),(1849098,219820,'Haemoproteus sp. SANDPLOV01','species'),(1849099,219820,'Haemoproteus sp. SDLG01','species'),(1849100,219820,'Haemoproteus sp. TATTLR01','species'),(1849101,219829,'Plasmodium sp. STNT02','species'),(1849102,29002,'Cercospora glycinicola','species'),(1849103,1096776,'Flexivirga endophytica','species'),(1849104,68287,'Mesorhizobium sp. YIM 12096','species'),(1849106,29002,'Cercospora cyperina','species'),(1849107,29002,'Cercospora musigena','species'),(1849112,29002,'Cercospora cf. mikaniicola CPC 20741','species'),(1849113,29002,'Cercospora cf. mikaniicola CPC 22030','species'),(1849114,29002,'Cercospora cf. mikaniicola CPC 22031','species'),(1849115,29002,'Cercospora cf. mikaniicola CPC 23908','species'),(1849116,29002,'Cercospora cf. mikaniicola CPC 23909','species'),(1849117,29002,'Cercospora cf. apii CPC 23816','species'),(1849118,29002,'Cercospora cf. apii CPC 24837','species'),(1849119,29002,'Cercospora cf. citrulina CPC 20714','species'),(1849120,29002,'Cercospora cf. citrulina CPC 20740','species'),(1849121,29002,'Cercospora cf. citrulina CPC 23937','species'),(1849122,29002,'Cercospora cf. citrulina CPC 24842','species'),(1849123,29002,'Cercospora cf. malloti CPC 20729','species'),(1849124,29002,'Cercospora cf. malloti CPC 20737','species'),(1849125,29002,'Cercospora cf. malloti CPC 22010','species'),(1849126,29002,'Cercospora cf. malloti CPC 22023','species'),(1849127,29002,'Cercospora cf. malloti CPC 22024','species'),(1849128,29002,'Cercospora cf. malloti CPC 23821','species'),(1849129,29002,'Cercospora cf. malloti CPC 23826','species'),(1849130,29002,'Cercospora cf. malloti CPC 23828','species'),(1849131,29002,'Cercospora cf. malloti CPC 23834','species'),(1849132,29002,'Cercospora cf. malloti CPC 23835','species'),(1849133,29002,'Cercospora cf. malloti CPC 23920','species'),(1849134,29002,'Cercospora cf. malloti CPC 24820','species'),(1849135,29002,'Cercospora cf. malloti CPC 24822','species'),(1849136,29002,'Cercospora cf. malloti CPC 24827','species'),(1849137,29002,'Cercospora cf. malloti CPC 24828','species'),(1849138,29002,'Cercospora cf. malloti CPC 24845','species'),(1849139,29002,'Cercospora cf. nicotianae CPC 20715','species'),(1849140,29002,'Cercospora cf. nicotianae CPC 20730','species'),(1849141,29002,'Cercospora cf. nicotianae CPC 22006','species'),(1849142,29002,'Cercospora cf. nicotianae CPC 22019','species'),(1849143,29002,'Cercospora cf. zinniae CPC 22027','species'),(1849144,29002,'Cercospora cf. zinniae CPC 22040','species'),(1849145,29002,'Cercospora cf. zinniae CPC 22041','species'),(1849146,29002,'Cercospora cf. zinniae CPC 23910','species'),(1849147,29002,'Cercospora cypericola','species'),(1849148,29002,'Cercospora sp. JN-2015a','species'),(1849149,1173323,'Stygobromus tenuis potomacus','subspecies'),(1849150,1522691,'Parapolystichum novoguineensis','species'),(1849151,1386,'Bacillus sp. SV4','species'),(1849152,404432,'Salinicola sp. S36','species'),(1849154,604195,'Cyberlindnera sp. RODW5','species'),(1849155,604195,'Cyberlindnera sp. RODW8','species'),(1849156,42476,'Oscheius cf. necromenus Japan','species'),(1849157,560181,'Fictor cf. hessi Japan','species'),(1849158,42476,'Oscheius necromenus','species'),(1849159,6324,'Bursaphelenchus sp. LC-2016','species'),(1849161,35588,'Myxobolus sp. Egy-2015','species'),(1849162,425,'Methylosinus sp. SN0510','species'),(1849163,34008,'Rhodovulum sp. SN0303','species'),(1849165,547,'Enterobacter sp. SK02','species'),(1849166,1655640,'Candidatus Lokiarchaeota archaeon CR_4','species'),(1849167,2742,'Marinobacter sp. EhN04','species'),(1849168,60136,'Sulfitobacter sp. EhC04','species'),(1849169,2742,'Marinobacter sp. EhC06','species'),(1849170,58840,'Rhodobacteraceae bacterium EhC02','species'),(1849171,451299,'Sphingomonadales bacterium EhC05','species'),(1849172,1179,'Desmonostoc muscorum SN0603','no rank'),(1849173,112824,'Allantospermum','genus'),(1849174,1849173,'Allantospermum borneense','species'),(1849175,47570,'Trypanosoma sp. AB-2016a','species'),(1849176,1485,'Clostridium sp. W14A','species'),(1849177,33194,'Bipolaris sp. 11134','species'),(1849178,58887,'Ochthocosmus multiflorus','species'),(1849179,544651,'Phyllocosmus africanus','species'),(1849180,544651,'Phyllocosmus sessiliflorus','species'),(1849181,186928,'Lachnospiraceae bacterium V19-240a1aT','species'),(1849182,13348,'Arthrobotrys sp. CX1','species'),(1849183,47576,'Ansonia khaochangensis','species'),(1849184,37463,'Phoma sp. QM01','species'),(1849185,1232885,'Gracilaria sp. 4 MSF-2016','species'),(1849186,670462,'Hydatothrips aureus','species'),(1849187,1415210,'Anthroherpon charon','species'),(1849188,1415210,'Anthroherpon cylindricolle','species'),(1849189,1849188,'Anthroherpon cylindricolle cylindricolle','subspecies'),(1849190,1415210,'Anthroherpon ganglbaueri','species'),(1849191,1849190,'Anthroherpon ganglbaueri ganglbaueri','subspecies'),(1849192,1415210,'Anthroherpon harbichi','species'),(1849193,1415210,'Anthroherpon hoermanni','species'),(1849194,1849193,'Anthroherpon hoermanni hoermanni','subspecies'),(1849195,1415210,'Anthroherpon latipenne','species'),(1849196,1415210,'Anthroherpon matulici','species'),(1849197,1415210,'Anthroherpon matzenaueri','species'),(1849198,1415210,'Anthroherpon primitivum','species'),(1849199,1849198,'Anthroherpon primitivum primitivum','subspecies'),(1849200,1415210,'Anthroherpon pygmaeum','species'),(1849201,1849200,'Anthroherpon pygmaeum pygmaeum','subspecies'),(1849202,1415210,'Anthroherpon sinjajevina','species'),(1849203,1415210,'Anthroherpon stenocephalum','species'),(1849204,1849203,'Anthroherpon stenocephalum stenocephalum','subspecies'),(1849205,1415210,'Anthroherpon taxi','species'),(1849206,1849205,'Anthroherpon taxi taxi','subspecies'),(1849207,1415210,'Anthroherpon weiratheri','species'),(1849208,1415210,'Anthroherpon zariquieyi','species'),(1849209,1457124,'Parapropus sericeus muelleri','subspecies'),(1849210,239350,'Lelenchus sp. MP-2016a','species'),(1849211,96732,'Cyrtodactylus hidupselamanya','species'),(1849212,96732,'Cyrtodactylus lekaguli','species'),(1849213,1440626,'Nothotrichia tupi','species'),(1849214,764576,'Ochrotrichia patulosa','species'),(1849215,764576,'Ochrotrichia caatinga','species'),(1849216,1432038,'Rhyacopsyche torulosa','species'),(1849217,57995,'Ragatrichia','genus'),(1849218,1849217,'Ragatrichia sp. 1 APMS-2016a','species'),(1849219,28657,'Trigona sp. TRA-2016','species'),(1849220,764575,'Metrichia','genus'),(1849221,144794,'Apholeuonus','genus'),(1849222,1849221,'Apholeuonus nudus','species'),(1849223,1849222,'Apholeuonus nudus styrani','subspecies'),(1849224,69944,'Lota lota lota','subspecies'),(1849225,1849220,'Metrichia itabaiana','species'),(1849226,144794,'Charonites','genus'),(1849227,483517,'Ektaphelenchus sp. MP-2016a','species'),(1849228,144794,'Hadesia','genus'),(1849229,1849220,'Metrichia acuminata','species'),(1849230,1849226,'Charonites sp. IO33','species'),(1849231,1849228,'Hadesia asamo','species'),(1849232,1849228,'Hadesia lakotai','species'),(1849233,1849228,'Hadesia vasiceki','species'),(1849234,1849228,'Hadesia weiratheri','species'),(1849235,1849220,'Metrichia talhada','species'),(1849236,144794,'Leptomeson','genus'),(1849238,1849236,'Leptomeson bujasi','species'),(1849239,1849236,'Leptomeson dombrowskii','species'),(1849240,1849239,'Leptomeson dombrowskii dombrowskii','subspecies'),(1849241,1849236,'Leptomeson radjai','species'),(1849242,1849236,'Leptomeson raguzi','species'),(1849244,1849220,'Metrichia caraca','species'),(1849245,1849220,'Metrichia bonita','species'),(1849246,1849220,'Metrichia formosinha','species'),(1849247,1849220,'Metrichia vulgaris','species'),(1849248,1849220,'Metrichia amplitudinis','species'),(1849249,44249,'Paenibacillus sp. KS1','species'),(1849250,144794,'Speonesiotes','genus'),(1849251,1849220,'Metrichia rafaeli','species'),(1849252,1849250,'Speonesiotes sp. IO39','species'),(1849253,1849220,'Metrichia longissima','species'),(1849254,1849220,'Metrichia bracui','species'),(1849256,1849220,'Metrichia tere','species'),(1849257,1849220,'Metrichia circuliforme','species'),(1849258,1849220,'Metrichia curta','species'),(1849259,1898248,'Graciliella metohijensis','species'),(1849260,1803511,'unclassified Candidatus Altiarchaeales','no rank'),(1849261,1849260,'Candidatus Altiarchaeales archaeon WOR_SM1_SCG','species'),(1849262,1898248,'Graciliella kosovaci','species'),(1849263,1849220,'Metrichia juana','species'),(1849264,1898248,'Graciliella ozimeci','species'),(1849265,8092,'Taurocottus','genus'),(1849266,1849265,'Taurocottus bergii','species'),(1849267,430038,'Eumicrotremus sp. JK-2016a','species'),(1849269,274701,'Scorpaenodes littoralis','species'),(1849270,430038,'Eumicrotremus sp. JK-2016b','species'),(1849271,259702,'Atractoscion sp. K2','species'),(1849272,4587,'Thinopyrum gentryi','species'),(1849273,4587,'Thinopyrum podperae','species'),(1849274,4587,'Thinopyrum sartorii','species'),(1849276,83681,'Nonomuraea purpurea','species'),(1849277,286,'Pseudomonas sp. Egypt-1','species'),(1849295,469,'Acinetobacter sp. MDMC348','species'),(1849296,1663,'Arthrobacter sp. MDMC045','species'),(1849297,1386,'Bacillus sp. MDMC030','species'),(1849298,1386,'Bacillus sp. MDMC079','species'),(1849299,1386,'Bacillus sp. MDMC002','species'),(1849300,1386,'Bacillus sp. MDMC296','species'),(1849301,1386,'Bacillus sp. MDMC046','species'),(1849302,547,'Enterobacter sp. MDMC076','species'),(1849303,551,'Erwinia sp. MDMC194','species'),(1849304,963,'Herbaspirillum sp. MDMC305','species'),(1849305,286,'Pseudomonas sp. MDMC014','species'),(1849306,286,'Pseudomonas sp. MDMC024','species'),(1849307,286,'Pseudomonas sp. MDMC282','species'),(1849308,286,'Pseudomonas sp. MDMC290','species'),(1849309,1827,'Rhodococcus sp. MDMC195','species'),(1849310,1279,'Staphylococcus sp. MDMC364','species'),(1849311,40323,'Stenotrophomonas sp. WQS11','species'),(1849312,40323,'Stenotrophomonas sp. WQS3','species'),(1849313,40323,'Stenotrophomonas sp. WQS33','species'),(1849314,114727,'Influenza A virus (A/Czech Republic 75/2016(H1N1))','no rank'),(1849315,114727,'Influenza A virus (A/Czech Republic/13/2016(H1N1))','no rank'),(1849316,114727,'Influenza A virus (A/Czech Republic/17/2016(H1N1))','no rank'),(1849317,114727,'Influenza A virus (A/Czech Republic/19/2016(H1N1))','no rank'),(1849318,114727,'Influenza A virus (A/Czech Republic/26/2016(H1N1))','no rank'),(1849319,114727,'Influenza A virus (A/Czech Republic/66/2016(H1N1))','no rank'),(1849320,114727,'Influenza A virus (A/Czech Republic/71a/2016(H1N1))','no rank'),(1849321,114727,'Influenza A virus (A/Czech Republic/71b/2016(H1N1))','no rank'),(1849322,114727,'Influenza A virus (A/Czech Republic/72/2016(H1N1))','no rank'),(1849323,114727,'Influenza A virus (A/Czech Republic/73/2016(H1N1))','no rank'),(1849324,114727,'Influenza A virus (A/Czech Republic/74/2016(H1N1))','no rank'),(1849325,114727,'Influenza A virus (A/Czech Republic/76/2016(H1N1))','no rank'),(1849326,36298,'Zosterops vaughani','species'),(1849327,147833,'Paradiplozoon krugerense','species'),(1849328,90010,'Enterovirus goat/JL14','species'),(1849329,114728,'Influenza A virus (A/swine/South Dakota/A01677144/2016(H1N2))','no rank'),(1849330,114728,'Influenza A virus (A/swine/South Dakota/A01677438/2016(H1N2))','no rank'),(1849331,114728,'Influenza A virus (A/swine/South Dakota/A01677448/2016(H1N2))','no rank'),(1849332,171627,'Fusarium sp. FFSC FIPA','species'),(1849333,171627,'Fusarium sp. FFSC FIPB','species'),(1849334,171627,'Fusarium concentricum x Fusarium mangiferae','species'),(1849335,37960,'Arabidopsis halleri partitivirus 1','species'),(1849336,286,'Pseudomonas sp. D5-2(2016)','species'),(1849337,507,'Alcaligenes sp. E3F-21','species'),(1849338,36862,'Ideonella sp. 2EF-4','species'),(1849339,36862,'Ideonella sp. E5F-30','species'),(1849340,286,'Pseudomonas sp. 2AF-14','species'),(1849341,286,'Pseudomonas sp. E6F-44','species'),(1849342,406669,'Nocticola sp. CIIIb','species'),(1849343,406669,'Nocticola sp. CIIIc','species'),(1849344,406669,'Nocticola sp. CIIId','species'),(1849345,406669,'Nocticola sp. CIIIe','species'),(1849346,406669,'Nocticola sp. CIIa','species'),(1849347,406669,'Nocticola sp. CIIc','species'),(1849348,406669,'Nocticola sp. CIId','species'),(1849349,406669,'Nocticola sp. CIa','species'),(1849350,406669,'Nocticola sp. CIb','species'),(1849351,406669,'Nocticola sp. CId','species'),(1849352,38747,'Lindavia','genus'),(1849353,1849352,'Lindavia radiosa','species'),(1849356,470208,'Coelosphaerium sp. G2','species'),(1849358,1041,'Erythrobacter sp. EhN03','species'),(1849359,188905,'Jannaschia sp. EhC01','species'),(1849360,455358,'Balneola sp. EhC07','species'),(1849361,392236,'Schizotetranychus sp. UAS(B) 1904','species'),(1849362,32263,'Tetranychus sp. UAS(B) 1449','species'),(1849363,32263,'Tetranychus udaipurensis','species'),(1849364,1849260,'Candidatus Altiarchaeales archaeon WOR_SM1_86-2','species'),(1849365,1849260,'Candidatus Altiarchaeales archaeon WOR_SM1_79','species'),(1849369,1386,'Bacillus sp. 13CTRKF','species'),(1849370,1386,'Bacillus sp. MKU004','species'),(1849371,224226,'Merodon sp. JA-2016','species'),(1849372,1280337,'Archimicrodon sp. LS-2016','species'),(1849373,414873,'Xanthogramma citrofasciatum','species'),(1849374,57729,'Embellisia sp. UTMC 5051','species'),(1849375,73873,'Engyodontium sp. UTMC 5049','species'),(1849376,216315,'Newnesia','genus'),(1849377,1849376,'Newnesia antarctica','species'),(1849378,1849376,'Newnesia sp. JM-2016','species'),(1849379,224226,'Merodon balkanicus','species'),(1849380,224226,'Merodon virgatus','species'),(1849381,29278,'Expression shuttle vector pGJ103','species'),(1849383,497,'Psychrobacter sp. SHUES1','species'),(1849384,59036,'Bomarea sp. 878','species'),(1849385,4699,'Uvularia sessiliflora','species'),(1849386,157625,'Gymnocarpos kuriensis','species'),(1849387,4028,'Geranium finitimum','species'),(1849388,4028,'Geranium glaberrimum','species'),(1849390,150247,'Anoxybacillus sp. GMQC8','species'),(1849391,150247,'Anoxybacillus sp. JZ7','species'),(1849392,150247,'Anoxybacillus sp. ZMQL5','species'),(1849393,1386,'Bacillus sp. Dgg2','species'),(1849394,1386,'Bacillus sp. Dgg3','species'),(1849395,1386,'Bacillus sp. Dgg4','species'),(1849396,1386,'Bacillus sp. GMQC1','species'),(1849397,1386,'Bacillus sp. GMQC2','species'),(1849398,1386,'Bacillus sp. GMQC6','species'),(1849399,1386,'Bacillus sp. GMQS3','species'),(1849400,1386,'Bacillus sp. GMQS5','species'),(1849401,1386,'Bacillus sp. Gmqp0','species'),(1849402,1386,'Bacillus sp. Gmqp3','species'),(1849403,1386,'Bacillus sp. Gmqp5','species'),(1849404,1386,'Bacillus sp. Gmqp7','species'),(1849405,1386,'Bacillus sp. HTJR2','species'),(1849406,1386,'Bacillus sp. HTJR3','species'),(1849407,1386,'Bacillus sp. JZ2','species'),(1849408,1386,'Bacillus sp. JZ3','species'),(1849409,1386,'Bacillus sp. JZ5','species'),(1849410,1386,'Bacillus sp. JZ6','species'),(1849411,1386,'Bacillus sp. Qqs6','species'),(1849412,1386,'Bacillus sp. Qqxia1','species'),(1849413,1386,'Bacillus sp. Qqxia3','species'),(1849414,1386,'Bacillus sp. Qqxia5','species'),(1849415,1386,'Bacillus sp. Qqxia6','species'),(1849416,1386,'Bacillus sp. ZMQL4','species'),(1849417,1386,'Bacillus sp. ZMQR3','species'),(1849418,1386,'Bacillus sp. ZMQR5','species'),(1849419,1386,'Bacillus sp. ZMQR6','species'),(1849420,1386,'Bacillus sp. ZZ8K12','species'),(1849421,1386,'Bacillus sp. ZZ8K15','species'),(1849422,1386,'Bacillus sp. ZZ8K16','species'),(1849423,1386,'Bacillus sp. ZZ8K31','species'),(1849424,1386,'Bacillus sp. ZZ8K34','species'),(1849425,561,'Escherichia sp. D1','species'),(1849426,561,'Escherichia sp. Dgg6','species'),(1849427,561,'Escherichia sp. F1','species'),(1849428,561,'Escherichia sp. GMQC4','species'),(1849429,561,'Escherichia sp. GMQS2','species'),(1849430,561,'Escherichia sp. GMQS4','species'),(1849431,561,'Escherichia sp. GXS1','species'),(1849432,561,'Escherichia sp. GXS2','species'),(1849433,561,'Escherichia sp. Gmqp1','species'),(1849434,561,'Escherichia sp. Gmqp2','species'),(1849435,561,'Escherichia sp. Gmqp6','species'),(1849436,561,'Escherichia sp. HTJL1','species'),(1849437,561,'Escherichia sp. HTJR1','species'),(1849438,561,'Escherichia sp. HTJR4','species'),(1849439,561,'Escherichia sp. HTJR5','species'),(1849440,561,'Escherichia sp. JZ1','species'),(1849441,561,'Escherichia sp. Qqs2','species'),(1849442,561,'Escherichia sp. Qqs5','species'),(1849443,561,'Escherichia sp. Qqs7','species'),(1849444,561,'Escherichia sp. Qqxia7','species'),(1849445,561,'Escherichia sp. ZMQL1','species'),(1849446,561,'Escherichia sp. ZMQL3','species'),(1849447,561,'Escherichia sp. ZMQR1','species'),(1849448,561,'Escherichia sp. ZZ8K11','species'),(1849449,561,'Escherichia sp. ZZ8K14','species'),(1849450,561,'Escherichia sp. ZZ8K33','species'),(1849451,182709,'Oceanobacillus sp. HTJL7','species'),(1849452,44249,'Paenibacillus sp. Qqs4','species'),(1849453,53335,'Pantoea sp. JZ8','species'),(1849454,53335,'Pantoea sp. ZMQR4','species'),(1849455,286,'Pseudomonas sp. GMQC5','species'),(1849456,286,'Pseudomonas sp. GMQS6','species'),(1849457,286,'Pseudomonas sp. GXS3','species'),(1849458,286,'Pseudomonas sp. GXS4','species'),(1849459,286,'Pseudomonas sp. GXS5','species'),(1849460,286,'Pseudomonas sp. HTJL4','species'),(1849461,286,'Pseudomonas sp. ZMQL2','species'),(1849462,286,'Pseudomonas sp. ZZ8K13','species'),(1849463,286,'Pseudomonas sp. ZZ8K36','species'),(1849464,613,'Serratia sp. HTJL5','species'),(1849465,49928,'bacterium E1','species'),(1849466,49928,'bacterium ZZ8K35','species'),(1849467,1386,'Bacillus sp. D2(2016)','species'),(1849468,1386,'Bacillus sp. D4(2016)','species'),(1849469,1386,'Bacillus sp. G1(2016)','species'),(1849470,1386,'Bacillus sp. G2(2016)','species'),(1849471,286,'Pseudomonas sp. F2(2016)','species'),(1849473,49928,'bacterium G3(2016)','species'),(1849474,71503,'Spiniphiline','genus'),(1849475,703509,'Saccothecium sp. SJ-2016','species'),(1849476,1849474,'Spiniphiline persei','species'),(1849477,57687,'Fibulobasidium sp. TJ7-2','species'),(1849478,107441,'Cryptococcus sp. YM15-3','species'),(1849479,106841,'Cryptococcus sp. BS2-1','species'),(1849480,106841,'Cryptococcus sp. BS2-2','species'),(1849481,5475,'Candida sp. JW3-2','species'),(1849482,5552,'Trichosporon sp. YM1-2','species'),(1849483,5552,'Trichosporon sp. YM16-1','species'),(1849486,1540224,'Acythopeus curvirostris citrulli','subspecies'),(1849487,1184,'Leptolyngbya boryana CCALA 082','no rank'),(1849488,44471,'Microcoleus sp. GL_08-8','species'),(1849489,47251,'Leptolyngbya sp. MUM_11-2','species'),(1849490,85621,'\'Calendula officinalis\' phyllody phytoplasma','species'),(1849491,111016,'Staphylococcaceae bacterium S31','species'),(1849492,92845,'Magnaporthaceae sp.','species'),(1849493,90311,'Cerrena sp.','species'),(1849494,5015,'Cochliobolus sp.','species'),(1849495,5269,'Ustilago sp.','species'),(1849520,50729,'Ampelomyces sp. Bt1050S','species'),(1849521,37463,'Phoma sp. NBt1050L','species'),(1849522,749588,'Peyronellaea sp. NBt950S','species'),(1849523,114728,'Influenza A virus (A/duck/Mongolia/154/2015(H1N2))','no rank'),(1849524,402585,'Influenza A virus (A/duck/Mongolia/141/2015(H10N2))','no rank'),(1849525,28056,'Actinorhabdospora','genus'),(1849528,35588,'Myxobolus sp. 1 SAD 2016','species'),(1849529,35588,'Myxobolus sp. 2 SAD 2016','species'),(1849530,135621,'Oblitimonas','genus'),(1849531,908833,'Fusarium poae narnavirus 1','species'),(1849532,908833,'Fusarium poae narnavirus 2','species'),(1849533,37960,'Fusarium poae partitivirus 2','species'),(1849534,1747648,'Fusarium poae virus 1-240374','species'),(1849535,939922,'Fusarium poae victorivirus 1','species'),(1849536,592558,'Rhodotorula sp. z8','species'),(1849537,1661063,'Fusarium poae fusarivirus 1','species'),(1849538,358104,'Fusarium poae hypovirus 1','species'),(1849539,12429,'Fusarium poae alternavirus 1','species'),(1849542,39780,'Fusarium poae mycovirus 1','species'),(1849543,39780,'Fusarium poae mycovirus 2','species'),(1849544,988644,'Fusarium poae negative-stranded virus 1','species'),(1849545,988644,'Fusarium poae negative-stranded virus 2','species'),(1849547,34399,'Phomopsis sp. JA1B1-2','species'),(1849548,111720,'Psora altotibetica','species'),(1849549,73163,'Aecidium deutziae','species'),(1849550,1138875,'uncultured Allas','species'),(1849551,134623,'Cephaloticoccus','genus'),(1849552,1562292,'Pseudopestalotiopsis sp.','species'),(1849553,1562158,'Neopestalotiopsis sp.','species'),(1849556,137059,'Garra mcclellandi','species'),(1849560,69442,'Benedictia fragilis','species'),(1849561,206900,'Oniticellus cinctus','species'),(1849563,89725,'Thelohanellus sp. HK-2016','species'),(1849564,35588,'Myxobolus sp. HK-2016','species'),(1849574,1578,'Lactobacillus sp. IT-1','species'),(1849575,6602,'Paramya','genus'),(1849576,1849575,'Paramya recluzi','species'),(1849577,29278,'Expression vector pbleLCrCre','species'),(1849578,29278,'Expression vector pCrCre','species'),(1849579,29278,'Expression vector pbleCrCre','species'),(1849580,231454,'Dyella sp. DHG59','species'),(1849581,231454,'Dyella sp. DHOB09','species'),(1849582,231454,'Dyella sp. DHON07','species'),(1849583,286,'Pseudomonas sp. 02173','species'),(1849584,286,'Pseudomonas sp. N5-2(2016)','species'),(1849585,561,'Escherichia sp. Gmqp4','species'),(1849586,53335,'Pantoea sp. ZMQR2','species'),(1849587,286,'Pseudomonas sp. ZZ8K32','species'),(1849588,1131280,'Zetaproteobacteria bacterium S1OctC','species'),(1849589,1386,'Bacillus sp. 4cultural_72','species'),(1849590,32008,'Burkholderia sp. 4cultural_112','species'),(1849591,32008,'Burkholderia sp. 4cultural_98','species'),(1849592,79328,'Chitinophaga sp. 4cultural_14','species'),(1849593,79328,'Chitinophaga sp. 4cultural_147','species'),(1849594,79328,'Chitinophaga sp. 4cultural_25','species'),(1849595,79328,'Chitinophaga sp. 4cultural_66','species'),(1849596,79328,'Chitinophaga sp. 4cultural_75','species'),(1849597,79328,'Chitinophaga sp. 4cultural_97','species'),(1849598,202907,'Collimonas sp. 4cultural_45','species'),(1849599,202907,'Collimonas sp. 4cultural_57','species'),(1849600,202907,'Collimonas sp. 4cultural_67','species'),(1849601,202907,'Collimonas sp. 4cultural_68','species'),(1849602,202907,'Collimonas sp. 4cultural_71','species'),(1849603,36866,'Enterobacteriaceae bacterium','species'),(1849604,237,'Flavobacterium sp. 4cultural_1','species'),(1849605,237,'Flavobacterium sp. 4cultural_100','species'),(1849606,237,'Flavobacterium sp. 4cultural_106','species'),(1849607,237,'Flavobacterium sp. 4cultural_110','species'),(1849608,237,'Flavobacterium sp. 4cultural_113','species'),(1849609,237,'Flavobacterium sp. 4cultural_117','species'),(1849610,237,'Flavobacterium sp. 4cultural_118','species'),(1849611,237,'Flavobacterium sp. 4cultural_119','species'),(1849612,237,'Flavobacterium sp. 4cultural_124','species'),(1849613,237,'Flavobacterium sp. 4cultural_13','species'),(1849614,237,'Flavobacterium sp. 4cultural_130','species'),(1849615,237,'Flavobacterium sp. 4cultural_131','species'),(1849616,237,'Flavobacterium sp. 4cultural_27','species'),(1849617,237,'Flavobacterium sp. 4cultural_3','species'),(1849618,237,'Flavobacterium sp. 4cultural_37','species'),(1849619,237,'Flavobacterium sp. 4cultural_38','species'),(1849620,237,'Flavobacterium sp. 4cultural_4','species'),(1849621,237,'Flavobacterium sp. 4cultural_41','species'),(1849622,237,'Flavobacterium sp. 4cultural_51','species'),(1849623,237,'Flavobacterium sp. 4cultural_52','species'),(1849624,237,'Flavobacterium sp. 4cultural_64','species'),(1849625,237,'Flavobacterium sp. 4cultural_85','species'),(1849626,237,'Flavobacterium sp. 4cultural_86','species'),(1849627,29580,'Janthinobacterium sp. 4cultural_111','species'),(1849628,29580,'Janthinobacterium sp. 4cultural_114','species'),(1849629,29580,'Janthinobacterium sp. 4cultural_133','species'),(1849630,29580,'Janthinobacterium sp. 4cultural_134','species'),(1849631,29580,'Janthinobacterium sp. 4cultural_135','species'),(1849632,29580,'Janthinobacterium sp. 4cultural_137','species'),(1849633,29580,'Janthinobacterium sp. 4cultural_140','species'),(1849634,29580,'Janthinobacterium sp. 4cultural_26','species'),(1849635,29580,'Janthinobacterium sp. 4cultural_33','species'),(1849636,29580,'Janthinobacterium sp. 4cultural_40','species'),(1849637,29580,'Janthinobacterium sp. 4cultural_7','species'),(1849638,29580,'Janthinobacterium sp. 4cultural_8','species'),(1849639,29580,'Janthinobacterium sp. 4cultural_90','species'),(1849640,29580,'Janthinobacterium sp. 4cultural_91','species'),(1849641,29580,'Janthinobacterium sp. 4cultural_99','species'),(1849642,110932,'Leifsonia sp. 4cultural_23','species'),(1849643,242605,'Luteibacter sp. 4cultural_55','species'),(1849644,242605,'Luteibacter sp. 4cultural_56','species'),(1849645,44249,'Paenibacillus sp. 4cultural_10','species'),(1849646,44249,'Paenibacillus sp. 4cultural_11','species'),(1849647,44249,'Paenibacillus sp. 4cultural_12','species'),(1849648,44249,'Paenibacillus sp. 4cultural_120','species'),(1849649,44249,'Paenibacillus sp. 4cultural_141','species'),(1849650,44249,'Paenibacillus sp. 4cultural_144','species'),(1849651,44249,'Paenibacillus sp. 4cultural_149','species'),(1849652,44249,'Paenibacillus sp. 4cultural_150','species'),(1849653,44249,'Paenibacillus sp. 4cultural_153','species'),(1849654,44249,'Paenibacillus sp. 4cultural_154','species'),(1849655,44249,'Paenibacillus sp. 4cultural_156','species'),(1849656,44249,'Paenibacillus sp. 4cultural_157','species'),(1849657,44249,'Paenibacillus sp. 4cultural_158','species'),(1849658,44249,'Paenibacillus sp. 4cultural_159','species'),(1849659,44249,'Paenibacillus sp. 4cultural_161','species'),(1849660,44249,'Paenibacillus sp. 4cultural_162','species'),(1849661,44249,'Paenibacillus sp. 4cultural_163','species'),(1849662,44249,'Paenibacillus sp. 4cultural_164','species'),(1849663,44249,'Paenibacillus sp. 4cultural_19','species'),(1849664,44249,'Paenibacillus sp. 4cultural_21','species'),(1849665,44249,'Paenibacillus sp. 4cultural_22','species'),(1849666,44249,'Paenibacillus sp. 4cultural_28','species'),(1849667,44249,'Paenibacillus sp. 4cultural_30','species'),(1849668,44249,'Paenibacillus sp. 4cultural_32','species'),(1849669,44249,'Paenibacillus sp. 4cultural_34','species'),(1849670,44249,'Paenibacillus sp. 4cultural_35','species'),(1849671,44249,'Paenibacillus sp. 4cultural_36','species'),(1849672,44249,'Paenibacillus sp. 4cultural_43','species'),(1849673,44249,'Paenibacillus sp. 4cultural_46','species'),(1849674,44249,'Paenibacillus sp. 4cultural_47','species'),(1849675,44249,'Paenibacillus sp. 4cultural_48','species'),(1849676,44249,'Paenibacillus sp. 4cultural_49','species'),(1849677,44249,'Paenibacillus sp. 4cultural_54','species'),(1849678,44249,'Paenibacillus sp. 4cultural_58','species'),(1849679,44249,'Paenibacillus sp. 4cultural_60','species'),(1849680,44249,'Paenibacillus sp. 4cultural_81','species'),(1849681,44249,'Paenibacillus sp. 4cultural_83','species'),(1849682,44249,'Paenibacillus sp. 4cultural_9','species'),(1849683,44249,'Paenibacillus sp. 4cultural_92','species'),(1849684,44249,'Paenibacillus sp. 4cultural_94','species'),(1849685,44249,'Paenibacillus sp. 4cultural_95','species'),(1849686,84567,'Pedobacter sp. 4cultural_74','species'),(1849687,286,'Pseudomonas sp. 4cultural_16','species'),(1849688,286,'Pseudomonas sp. 4cultural_17','species'),(1849689,286,'Pseudomonas sp. 4cultural_18','species'),(1849690,286,'Pseudomonas sp. 4cultural_39','species'),(1849691,379,'Rhizobium sp. 4cultural_128','species'),(1849692,379,'Rhizobium sp. 4cultural_77','species'),(1849693,40323,'Stenotrophomonas sp. 4cultural_101','species'),(1849694,40323,'Stenotrophomonas sp. 4cultural_65','species'),(1849695,34072,'Variovorax sp. 4cultural_78','species'),(1849697,1004743,'Patania sp. DH-2016','species'),(1849700,1004743,'Patania obfuscalis','species'),(1849701,1004743,'Patania sellalis','species'),(1849703,71935,'Clitopilus sp. K6','species'),(1849704,5506,'Fusarium sp. L1','species'),(1849705,5506,'Fusarium sp. L4','species'),(1849706,359652,'Nectriaceae sp. L2','species'),(1849707,225301,'Nipponacmea cf. fuscoviridis Vietnam1','species'),(1849708,225301,'Nipponacmea cf. fuscoviridis Vietnam2','species'),(1849709,56710,'Calliobothrium sp. 1 JPB-2016','species'),(1849710,1883,'Streptomyces sp. SD85','species'),(1849711,1386,'Bacillus sp. BR-1','species'),(1849718,171558,'Labilibacter','genus'),(1849719,1849718,'Labilibacter sp. HQYD1','species'),(1849720,1386,'Bacillus sp. CH13','species'),(1849721,1386,'Bacillus sp. CH9','species'),(1849722,1386,'Bacillus sp. YY13','species'),(1849723,1386,'Bacillus sp. YY22','species'),(1849724,1386,'Bacillus sp. YY4','species'),(1849725,1386,'Bacillus sp. YY7','species'),(1849726,2034,'Curtobacterium sp. CH19','species'),(1849727,2034,'Curtobacterium sp. CY2','species'),(1849728,53335,'Pantoea sp. CY1','species'),(1849729,53335,'Pantoea sp. RY9','species'),(1849730,53335,'Pantoea sp. YY9','species'),(1849731,1386,'Bacillus sp. CH3(2016)','species'),(1849732,1386,'Bacillus sp. XY5(2016)','species'),(1849733,59732,'Chryseobacterium sp. WG4(2016)','species'),(1849734,5379,'Suillus foetidus','species'),(1849735,89966,'Hymenobacter sp. UV11','species'),(1849736,33882,'Microbacterium sp. SZ1','species'),(1849737,45426,'Ascomycota sp. MUT 5441','species'),(1849738,45426,'Ascomycota sp. MUT 5443','species'),(1849739,45426,'Ascomycota sp. MUT 5463','species'),(1849740,515146,'Capnodiales sp. MUT 5445','species'),(1849741,209473,'Dothideomycetes sp. MUT 5329','species'),(1849742,54695,'Helotiales sp. MUT 5470','species'),(1849743,422608,'Herpotrichiellaceae sp. MUT 5449','species'),(1849744,85996,'Hypocreales sp. MUT 5384','species'),(1849745,222514,'Lemonniera sp. MUT 5444','species'),(1849746,163255,'Massarina rubi MUT 5458','subspecies'),(1849747,45292,'Massarina sp. MUT 5370','species'),(1849748,37463,'Phoma sp. MUT 5368','species'),(1849749,37463,'Phoma sp. MUT 5378','species'),(1849750,37463,'Phoma sp. MUT 5380','species'),(1849751,37463,'Phoma sp. MUT 5442','species'),(1849752,37463,'Phoma sp. MUT 5455','species'),(1849753,37463,'Phoma sp. MUT 5460','species'),(1849754,37463,'Phoma sp. MUT 5462','species'),(1849755,37463,'Phoma sp. MUT 5465','species'),(1849756,285810,'Pyrenochaeta sp. MUT 5386','species'),(1849757,1635074,'Roussoellaceae sp. MUT 5369','species'),(1849758,1635074,'Roussoellaceae sp. MUT 5371','species'),(1849759,1635074,'Roussoellaceae sp. MUT 5373','species'),(1849760,1635074,'Roussoellaceae sp. MUT 5381','species'),(1849761,1635074,'Roussoellaceae sp. MUT 5503','species'),(1849762,92860,'Biatriosporaceae','family'),(1849763,1849762,'unclassified Biatriosporaceae','no rank'),(1849764,1849763,'Biatriosporaceae sp. MUT 5448','species'),(1849765,259919,'Rhincodon','genus'),(1849766,162454,'Stachybotryna','genus'),(1849767,1849766,'Stachybotryna sp. MUT 5466','species'),(1849768,89443,'fungal sp. MUT 5383','species'),(1849772,499894,'Lamellidens exolescens','species'),(1849773,21496,'Gentiana mairei','species'),(1849774,231259,'Cyclopidae sp. Bud 11','species'),(1849775,99299,'Rehmannia japonica','species'),(1849776,106591,'Ensifer sp. LEM453','species'),(1849777,106591,'Ensifer sp. LEM456','species'),(1849778,106591,'Ensifer sp. LEM459','species'),(1849779,106591,'Ensifer sp. LEM462','species'),(1849780,106591,'Ensifer sp. LEM465','species'),(1849781,106591,'Ensifer sp. LEM466','species'),(1849782,106591,'Ensifer sp. LEM468','species'),(1849783,106591,'Ensifer sp. LEM551','species'),(1849784,312294,'Rhizoscyphus sp. W','species'),(1849785,161699,'Leptolalax tengchongensis','species'),(1849786,469,'Acinetobacter sp. 20-4','species'),(1849787,547,'Enterobacter sp. 19-3','species'),(1849788,547,'Enterobacter sp. 19-8','species'),(1849789,547,'Enterobacter sp. 2-6','species'),(1849790,547,'Enterobacter sp. 4-9','species'),(1849791,547,'Enterobacter sp. 7-5','species'),(1849792,547,'Enterobacter sp. 7-9','species'),(1849793,1301,'Streptococcus sp. 2-2','species'),(1849794,49928,'bacterium 4-7','species'),(1849795,94231,'Epinephelus moara x lanceolatus','species'),(1849796,647520,'Norovirus Hu/GI.6/CJ02/2015/CHN','no rank'),(1849797,647520,'Norovirus Hu/GI.6/CJ05/2015/CHN','no rank'),(1849798,490041,'Norovirus Hu/GII.3/CJ08/2015/CHN','no rank'),(1849799,33196,'Botrytis sp.','species'),(1849800,301356,'Chromelosporium sp.','species'),(1849801,79808,'Coniochaeta sp.','species'),(1849802,115234,'Cosmospora sp.','species'),(1849803,1465597,'Harmoniella sp.','species'),(1849804,58127,'Helminthosporium sp.','species'),(1849805,931642,'Heydenia sp.','species'),(1849806,42367,'Hirsutella sp.','species'),(1849807,470059,'Hyalodendriella sp.','species'),(1849808,1526919,'Masoniella sp.','species'),(1849809,143937,'Neofabraea sp.','species'),(1849810,470061,'Ochrocladosporium sp.','species'),(1849811,318860,'Pleurophoma sp.','species'),(1849812,752210,'Prosthemium sp.','species'),(1849813,1582861,'Pseudocamarosporium sp.','species'),(1849814,1671301,'Pseudophaeomoniella sp.','species'),(1849815,47204,'Pyronema sp.','species'),(1849816,218126,'Quambalaria sp.','species'),(1849817,5644,'Stereum sp.','species'),(1849818,5324,'Trametes sp.','species'),(1849819,43430,'Tricharina sp.','species'),(1849820,213313,'Tumularia sp.','species'),(1849821,83174,'Valsa sp.','species'),(1849822,186804,'Paraclostridium','genus'),(1849825,225301,'Nipponacmea cf. moskalevi YS19','species'),(1849826,225301,'Nipponacmea cf. moskalevi YS20','species'),(1849827,225301,'Nipponacmea cf. moskalevi YS23','species'),(1849828,186804,'Paeniclostridium','genus'),(1849833,104454,'Heterophyes heterophyes','species'),(1849834,235148,'Ascocotyle sp.','species'),(1849835,263426,'Stictodora sp.','species'),(1849836,74801,'Letonemella sp. G L8','species'),(1849838,352925,'Grapevine fabavirus','species'),(1849840,425,'Methylosinus sp. 3S-1','species'),(1849841,374,'Bradyrhizobium sp. TUTPVSA41','species'),(1849842,49928,'bacterium CX-1','species'),(1849843,33877,'Agromyces sp. ORG17-30','species'),(1849844,31988,'Aminobacter sp. ORG17-1','species'),(1849845,31988,'Aminobacter sp. ORG17-13','species'),(1849846,31988,'Aminobacter sp. ORG17-39','species'),(1849847,31988,'Aminobacter sp. ORG7-16','species'),(1849848,31988,'Aminobacter sp. ORG7-21','species'),(1849849,31988,'Aminobacter sp. ORG7-35','species'),(1849850,1663,'Arthrobacter sp. CON39-2','species'),(1849851,1386,'Bacillus sp. CON39-1','species'),(1849852,1386,'Bacillus sp. CON39-11','species'),(1849853,1386,'Bacillus sp. CON39-12','species'),(1849854,1386,'Bacillus sp. CON39-13','species'),(1849855,1386,'Bacillus sp. CON39-14','species'),(1849856,1386,'Bacillus sp. CON39-15','species'),(1849857,1386,'Bacillus sp. CON39-16','species'),(1849858,1386,'Bacillus sp. CON39-20','species'),(1849859,1386,'Bacillus sp. CON39-21','species'),(1849860,1386,'Bacillus sp. CON39-23','species'),(1849861,1386,'Bacillus sp. CON39-25','species'),(1849862,1386,'Bacillus sp. CON39-26','species'),(1849863,1386,'Bacillus sp. CON39-3','species'),(1849864,1386,'Bacillus sp. CON39-31','species'),(1849865,1386,'Bacillus sp. CON39-32','species'),(1849866,1386,'Bacillus sp. CON39-34','species'),(1849867,1386,'Bacillus sp. CON39-36','species'),(1849868,1386,'Bacillus sp. CON39-37','species'),(1849869,1386,'Bacillus sp. CON39-4','species'),(1849870,1386,'Bacillus sp. CON39-6','species'),(1849871,1386,'Bacillus sp. CON39-8','species'),(1849872,1386,'Bacillus sp. CON39-9','species'),(1849873,1386,'Bacillus sp. ORG17-10','species'),(1849874,1386,'Bacillus sp. ORG17-18','species'),(1849875,1386,'Bacillus sp. ORG17-22','species'),(1849876,1386,'Bacillus sp. ORG17-23','species'),(1849877,1386,'Bacillus sp. ORG17-25','species'),(1849878,1386,'Bacillus sp. ORG17-26','species'),(1849879,1386,'Bacillus sp. ORG17-31','species'),(1849880,1386,'Bacillus sp. ORG17-32','species'),(1849881,1386,'Bacillus sp. ORG17-38','species'),(1849882,1386,'Bacillus sp. ORG17-40','species'),(1849883,1386,'Bacillus sp. ORG17-5','species'),(1849884,1386,'Bacillus sp. ORG17-6','species'),(1849885,1386,'Bacillus sp. ORG17-7','species'),(1849886,1386,'Bacillus sp. ORG7-1','species'),(1849887,1386,'Bacillus sp. ORG7-13','species'),(1849888,1386,'Bacillus sp. ORG7-14','species'),(1849889,1386,'Bacillus sp. ORG7-15','species'),(1849890,1386,'Bacillus sp. ORG7-22','species'),(1849891,1386,'Bacillus sp. ORG7-23','species'),(1849892,1386,'Bacillus sp. ORG7-24','species'),(1849893,1386,'Bacillus sp. ORG7-26','species'),(1849894,1386,'Bacillus sp. ORG7-27','species'),(1849895,1386,'Bacillus sp. ORG7-30','species'),(1849896,1386,'Bacillus sp. ORG7-31','species'),(1849897,1386,'Bacillus sp. ORG7-32','species'),(1849898,1386,'Bacillus sp. ORG7-33','species'),(1849899,1386,'Bacillus sp. ORG7-36','species'),(1849900,1386,'Bacillus sp. ORG7-37','species'),(1849901,1386,'Bacillus sp. ORG7-5','species'),(1849902,1386,'Bacillus sp. ORG7-7','species'),(1849903,1386,'Bacillus sp. ORG7-8','species'),(1849904,85413,'Bosea sp. CON39-10','species'),(1849905,85413,'Bosea sp. ORG7-4','species'),(1849906,1696,'Brevibacterium sp. ORG17-35','species'),(1849907,32008,'Burkholderia sp. ORG7-18','species'),(1849908,158483,'Cedecea sp. ORG7-12','species'),(1849909,157920,'Cellulosimicrobium sp. ORG7-6','species'),(1849910,106589,'Cupriavidus sp. ORG17-11','species'),(1849911,106589,'Cupriavidus sp. ORG17-27','species'),(1849912,46913,'Devosia sp. ORG17-20','species'),(1849913,106591,'Ensifer sp. ORG17-19','species'),(1849914,106591,'Ensifer sp. ORG17-34','species'),(1849915,106591,'Ensifer sp. ORG7-3','species'),(1849916,110932,'Leifsonia sp. CON39-35','species'),(1849917,110932,'Leifsonia sp. CON39-7','species'),(1849918,400634,'Lysinibacillus sp. ORG17-28','species'),(1849919,400634,'Lysinibacillus sp. ORG17-8','species'),(1849920,400634,'Lysinibacillus sp. ORG7-34','species'),(1849921,33882,'Microbacterium sp. ORG7-17','species'),(1849922,33882,'Microbacterium sp. ORG7-25','species'),(1849923,1873,'Micromonospora sp. CON39-33','species'),(1849924,1763,'Mycobacterium sp. CON39-17','species'),(1849925,182709,'Oceanobacillus sp. ORG7-19','species'),(1849926,162491,'Oerskovia sp. CON39-30','species'),(1849927,44249,'Paenibacillus sp. CON39-19','species'),(1849928,44249,'Paenibacillus sp. CON39-24','species'),(1849929,44249,'Paenibacillus sp. CON39-29','species'),(1849930,44249,'Paenibacillus sp. CON39-5','species'),(1849931,44249,'Paenibacillus sp. ORG17-36','species'),(1849932,44249,'Paenibacillus sp. ORG7-28','species'),(1849933,44249,'Paenibacillus sp. ORG7-29','species'),(1849934,43676,'Promicromonospora sp. ORG17-24','species'),(1849935,286,'Pseudomonas sp. ORG17-21','species'),(1849936,286,'Pseudomonas sp. ORG17-37','species'),(1849937,286,'Pseudomonas sp. ORG7-10','species'),(1849938,286,'Pseudomonas sp. ORG7-11','species'),(1849939,286,'Pseudomonas sp. ORG7-20','species'),(1849940,286,'Pseudomonas sp. ORG7-9','species'),(1849941,1221880,'Psychrobacillus sp. ORG17-29','species'),(1849942,1827,'Rhodococcus sp. CON39-18','species'),(1849943,1827,'Rhodococcus sp. ORG17-12','species'),(1849944,1827,'Rhodococcus sp. ORG17-2','species'),(1849945,648802,'Rummeliibacillus sp. ORG17-9','species'),(1849946,613,'Serratia sp. CON39-27','species'),(1849947,613,'Serratia sp. CON39-28','species'),(1849948,1569,'Sporosarcina sp. CON39-22','species'),(1849949,1569,'Sporosarcina sp. ORG17-14','species'),(1849950,1569,'Sporosarcina sp. ORG17-3','species'),(1849951,1569,'Sporosarcina sp. ORG7-2','species'),(1849952,1279,'Staphylococcus sp. ORG17-33','species'),(1849953,1883,'Streptomyces sp. ORG17-15','species'),(1849954,1883,'Streptomyces sp. ORG17-16','species'),(1849955,1883,'Streptomyces sp. ORG17-17','species'),(1849956,1883,'Streptomyces sp. ORG17-4','species'),(1849957,1811494,'Doedicurus sp.','species'),(1849958,42365,'Diatrype thailandica','species'),(1849959,117548,'Diatrypella major','species'),(1849960,42365,'Diatrype decorticata','species'),(1849961,245559,'Cryptovalsa sp. 1055','species'),(1849962,245559,'Cryptovalsa sp. 217','species'),(1849963,140192,'Eutypella sp. 416','species'),(1849964,375392,'Repetophragma sp. MS-2016','species'),(1849967,1883,'Streptomyces sp. SAT1','species'),(1849968,261827,'Algibacter sp. 5U8','species'),(1849969,101853,'Pezicula sp. AHE-2016','species'),(1849970,105406,'Ecklonia arborea','species'),(1849973,85021,'Oryzobacter','genus'),(1849976,286,'Pseudomonas sp. JNBP 4441','species'),(1849977,286,'Pseudomonas sp. JNBP 4443','species'),(1849978,286,'Pseudomonas sp. JNBP 4444','species'),(1849979,286,'Pseudomonas sp. JNBP 4445','species'),(1849980,286,'Pseudomonas sp. JNBP 4446','species'),(1849981,286,'Pseudomonas sp. JNBP 4447','species'),(1849982,286,'Pseudomonas sp. JNBP 4385','species'),(1849983,286,'Pseudomonas sp. JNBP 4436','species'),(1849984,286,'Pseudomonas sp. JNBP 4406','species'),(1849985,286,'Pseudomonas sp. JNBP 4405','species'),(1849986,286,'Pseudomonas sp. JNBP 4382','species'),(1849987,286,'Pseudomonas sp. JNBP 7332','species'),(1849988,286,'Pseudomonas sp. JNBP 7341','species'),(1849989,286,'Pseudomonas sp. JNBP 7343','species'),(1849990,286,'Pseudomonas sp. JNBP 4384','species'),(1849991,286,'Pseudomonas sp. JNBP 4437','species'),(1849992,286,'Pseudomonas sp. JNBP 4438','species'),(1849993,286,'Pseudomonas sp. JNBP 4440','species'),(1849994,286,'Pseudomonas sp. JNBP 4449','species'),(1849995,286,'Pseudomonas sp. JNBP 4451','species'),(1849996,286,'Pseudomonas sp. JNBP 4452','species'),(1849997,286,'Pseudomonas sp. JNBP 4454','species'),(1849998,286,'Pseudomonas sp. JNBP 4455','species'),(1849999,286,'Pseudomonas sp. JNBP 4457','species'),(1850000,286,'Pseudomonas sp. JNBP 4461','species'),(1850001,286,'Pseudomonas sp. JNBP 4463','species'),(1850002,286,'Pseudomonas sp. JNBP 4464','species'),(1850003,286,'Pseudomonas sp. JNBP 4466','species'),(1850004,286,'Pseudomonas sp. JNBP 4468','species'),(1850005,286,'Pseudomonas sp. JNBP 4470','species'),(1850006,286,'Pseudomonas sp. JNBP 4472','species'),(1850007,286,'Pseudomonas sp. JNBP 4435','species'),(1850008,286,'Pseudomonas sp. JNBP 4439','species'),(1850009,657,'Photobacterium sp. PR9_A02','species'),(1850010,22,'Shewanella sp. PR9_A03','species'),(1850011,22,'Shewanella sp. PR9_A04','species'),(1850012,22,'Shewanella sp. PR9_A05','species'),(1850013,22,'Shewanella sp. PR9_A06','species'),(1850014,872,'Desulfovibrio sp. PR9_A08','species'),(1850015,662,'Vibrio sp. PR9_A10','species'),(1850016,22,'Shewanella sp. PR9_A11','species'),(1850017,662,'Vibrio sp. PR9_A12','species'),(1850018,22,'Shewanella sp. PR9_B01','species'),(1850019,22,'Shewanella sp. PR9_B04','species'),(1850020,22,'Shewanella sp. PR9_B05','species'),(1850021,22,'Shewanella sp. PR9_B06','species'),(1850022,662,'Vibrio sp. PR9_B07','species'),(1850023,22,'Shewanella sp. PR9_B08','species'),(1850024,22,'Shewanella sp. PR9_B09','species'),(1850025,22,'Shewanella sp. PR9_B10','species'),(1850026,22,'Shewanella sp. PR9_B11','species'),(1850027,872,'Desulfovibrio sp. PR9_B12','species'),(1850028,22,'Shewanella sp. PR9_C01','species'),(1850029,22,'Shewanella sp. PR9_C02','species'),(1850030,22,'Shewanella sp. PR9_C03','species'),(1850031,22,'Shewanella sp. PR9_C04','species'),(1850032,22,'Shewanella sp. PR9_C05','species'),(1850033,662,'Vibrio sp. PR9_C06','species'),(1850034,22,'Shewanella sp. PR9_C07','species'),(1850035,22,'Shewanella sp. PR9_C08','species'),(1850036,22,'Shewanella sp. PR9_C09','species'),(1850037,22,'Shewanella sp. PR9_C11','species'),(1850038,662,'Vibrio sp. PR9_C12','species'),(1850039,22,'Shewanella sp. PR9_D01','species'),(1850040,22,'Shewanella sp. PR9_D03','species'),(1850041,22,'Shewanella sp. PR9_D04','species'),(1850042,22,'Shewanella sp. PR9_D05','species'),(1850043,22,'Shewanella sp. PR9_D06','species'),(1850044,22,'Shewanella sp. PR9_D07','species'),(1850045,872,'Desulfovibrio sp. PR9_D08','species'),(1850046,22,'Shewanella sp. PR9_D09','species'),(1850047,662,'Vibrio sp. PR9_D10','species'),(1850048,22,'Shewanella sp. PR9_D11','species'),(1850049,22,'Shewanella sp. PR9_D12','species'),(1850050,22,'Shewanella sp. PR9_E01','species'),(1850051,22,'Shewanella sp. PR9_E02','species'),(1850052,662,'Vibrio sp. PR9_E05','species'),(1850053,662,'Vibrio sp. PR9_E06','species'),(1850054,22,'Shewanella sp. PR9_E07','species'),(1850055,22,'Shewanella sp. PR9_E08','species'),(1850056,22,'Shewanella sp. PR9_E09','species'),(1850057,22,'Shewanella sp. PR9_E10','species'),(1850058,22,'Shewanella sp. PR9_E11','species'),(1850059,22,'Shewanella sp. PR9_E12','species'),(1850060,22,'Shewanella sp. PR9_F01','species'),(1850061,22,'Shewanella sp. PR9_F02','species'),(1850062,22,'Shewanella sp. PR9_F03','species'),(1850063,22,'Shewanella sp. PR9_F04','species'),(1850064,22,'Shewanella sp. PR9_F05','species'),(1850065,22,'Shewanella sp. PR9_F07','species'),(1850066,22,'Shewanella sp. PR9_F08','species'),(1850067,22,'Shewanella sp. PR9_F09','species'),(1850068,22,'Shewanella sp. PR9_F10','species'),(1850069,22,'Shewanella sp. PR9_F11','species'),(1850070,22,'Shewanella sp. PR9_G01','species'),(1850071,22,'Shewanella sp. PR9_G02','species'),(1850072,22,'Shewanella sp. PR9_G03','species'),(1850073,657,'Photobacterium sp. PR9_G04','species'),(1850074,22,'Shewanella sp. PR9_G05','species'),(1850075,22,'Shewanella sp. PR9_G06','species'),(1850076,22,'Shewanella sp. PR9_G07','species'),(1850077,22,'Shewanella sp. PR9_G08','species'),(1850078,22,'Shewanella sp. PR9_G09','species'),(1850079,872,'Desulfovibrio sp. PR9_G11','species'),(1850080,22,'Shewanella sp. PR9_G12','species'),(1850081,22,'Shewanella sp. PR9_H01','species'),(1850082,22,'Shewanella sp. PR9_H02','species'),(1850083,22,'Shewanella sp. PR9_H04','species'),(1850084,22,'Shewanella sp. PR9_H05','species'),(1850085,22,'Shewanella sp. PR9_H06','species'),(1850086,22,'Shewanella sp. PR9_H07','species'),(1850087,286,'Pseudomonas sp. PR9_H09','species'),(1850088,22,'Shewanella sp. PR9_H10','species'),(1850089,872,'Desulfovibrio sp. PR9_H11','species'),(1850090,22,'Shewanella sp. PR9_H12','species'),(1850091,872,'Desulfovibrio sp. PR10_D10','species'),(1850092,28222,'Desulfobacula sp. PR4_D08','species'),(1850093,89966,'Hymenobacter nivis','species'),(1850094,106591,'Ensifer sp. CCBAU 251167','species'),(1850095,5579,'Aureobasidium sp. DTO 305-C8','species'),(1850096,5579,'Aureobasidium sp. DTO 305-C9','species'),(1850097,5498,'Cladosporium sp. DTO 278-A6','species'),(1850098,5498,'Cladosporium sp. DTO 278-A7','species'),(1850099,5498,'Cladosporium sp. DTO 278-A8','species'),(1850100,5498,'Cladosporium sp. DTO 278-A9','species'),(1850101,877205,'Didymellaceae sp. DTO 278-A4','species'),(1850102,877205,'Didymellaceae sp. DTO 278-A5','species'),(1850103,430999,'Knufia sp. DTO 277-G8','species'),(1850104,430999,'Knufia sp. DTO 277-G9','species'),(1850105,430999,'Knufia sp. DTO 277-H1','species'),(1850106,430999,'Knufia sp. DTO 277-H2','species'),(1850107,430999,'Knufia sp. DTO 277-H3','species'),(1850108,430999,'Knufia sp. DTO 277-H4','species'),(1850109,430999,'Knufia sp. DTO 305-D2','species'),(1850110,430999,'Knufia sp. DTO 305-D4','species'),(1850111,431023,'Phacidiella sp. DTO 305-C4','species'),(1850112,431023,'Phacidiella sp. DTO 305-C5','species'),(1850113,13201,'Phaeococcomyces sp. DTO 296-E9','species'),(1850114,13201,'Phaeococcomyces sp. DTO 296-F1','species'),(1850115,13201,'Phaeococcomyces sp. DTO 296-F4','species'),(1850116,13201,'Phaeococcomyces sp. DTO 296-F5','species'),(1850117,13201,'Phaeococcomyces sp. DTO 301-A4','species'),(1850118,13201,'Phaeococcomyces sp. DTO 301-A5','species'),(1850119,13201,'Phaeococcomyces sp. DTO 301-H4','species'),(1850120,13201,'Phaeococcomyces sp. DTO 301-H5','species'),(1850121,13201,'Phaeococcomyces sp. DTO 301-H6','species'),(1850122,13201,'Phaeococcomyces sp. DTO 301-H7','species'),(1850123,13201,'Phaeococcomyces sp. DTO 302-F5','species'),(1850124,13201,'Phaeococcomyces sp. DTO 302-I7','species'),(1850125,13201,'Phaeococcomyces sp. DTO 302-I8','species'),(1850126,318860,'Pleurophoma sp. DTO 277-D8','species'),(1850127,318860,'Pleurophoma sp. DTO 277-D9','species'),(1850128,285810,'Pyrenochaeta sp. DTO 305-C6','species'),(1850129,285810,'Pyrenochaeta sp. DTO 305-C7','species'),(1850130,64497,'Sydowia sp. DTO 302-E4','species'),(1850131,64497,'Sydowia sp. DTO 302-E5','species'),(1850132,64497,'Sydowia sp. DTO 302-E6','species'),(1850133,64497,'Sydowia sp. DTO 302-E7','species'),(1850134,64497,'Sydowia sp. DTO 302-E8','species'),(1850135,64497,'Sydowia sp. DTO 302-F3','species'),(1850136,64497,'Sydowia sp. DTO 302-F4','species'),(1850137,64497,'Sydowia sp. DTO 302-F9','species'),(1850138,64497,'Sydowia sp. DTO 302-G1','species'),(1850139,64497,'Sydowia sp. DTO 302-G2','species'),(1850140,64497,'Sydowia sp. DTO 302-G4','species'),(1850141,64497,'Sydowia sp. DTO 302-G5','species'),(1850142,64497,'Sydowia sp. DTO 302-G6','species'),(1850143,64497,'Sydowia sp. DTO 302-G7','species'),(1850144,64497,'Sydowia sp. DTO 302-G8','species'),(1850145,64497,'Sydowia sp. DTO 302-G9','species'),(1850146,64497,'Sydowia sp. DTO 302-H4','species'),(1850147,64497,'Sydowia sp. DTO 302-H5','species'),(1850148,64497,'Sydowia sp. DTO 302-H6','species'),(1850149,64497,'Sydowia sp. DTO 302-H7','species'),(1850150,107441,'Cryptococcus sp. DTO 301-A1','species'),(1850151,107441,'Cryptococcus sp. DTO 301-A3','species'),(1850152,5583,'Exophiala sp. DTO 277-H9','species'),(1850153,5583,'Exophiala sp. DTO 305-D1','species'),(1850154,5583,'Exophiala sp. DTO 305-D3','species'),(1850155,5010,'Taphrina sp. DTO 277-I1','species'),(1850156,5010,'Taphrina sp. DTO 305-D5','species'),(1850157,5010,'Taphrina sp. DTO 305-D6','species'),(1850158,5010,'Taphrina sp. DTO 305-D7','species'),(1850159,5010,'Taphrina sp. DTO 305-D8','species'),(1850160,80841,'Burkholderiales bacterium 4cultural_50','species'),(1850161,37452,'Bacteroidetes bacterium 4cultural_29','species'),(1850162,572908,'Udea ruckdescheli','species'),(1850163,119210,'Influenza A virus (A/swine/Minnesota/A01677360/2016(H3N2))','no rank'),(1850164,114728,'Influenza A virus (A/swine/South Dakota/A01677557/2016(H1N2))','no rank'),(1850166,286589,'Naegleria sp. FAR1/2016','species'),(1850167,286589,'Naegleria sp. FAR2/2016','species'),(1850168,286589,'Naegleria sp. HSA5/2016','species'),(1850169,286589,'Naegleria sp. PF2/2016','species'),(1850170,286589,'Naegleria sp. SM1/2016','species'),(1850171,286589,'Naegleria sp. UFT1/2016','species'),(1850172,286589,'Naegleria sp. UFT2/2016','species'),(1850173,114728,'Influenza A virus (A/swine/Alabama/A01104091/2016(H1N2))','no rank'),(1850174,39093,'Typhlops sp. KM-2016','species'),(1850175,102793,'Influenza A virus (A/environment/Changsha/115/2014(H5N1))','no rank'),(1850176,102793,'Influenza A virus (A/environment/Changsha/116/2014(H5N1))','no rank'),(1850177,102793,'Influenza A virus (A/environment/Changsha/14/2014(H5N1))','no rank'),(1850178,102793,'Influenza A virus (A/environment/Changsha/15/2014(H5N1))','no rank'),(1850179,102793,'Influenza A virus (A/environment/Changsha/155/2014(H5N1))','no rank'),(1850180,102793,'Influenza A virus (A/environment/Changsha/156/2014(H5N1))','no rank'),(1850181,102793,'Influenza A virus (A/environment/Changsha/213/2014(H5N1))','no rank'),(1850182,102796,'Influenza A virus (A/environment/Changsha/219/2014(H9N2))','no rank'),(1850183,102796,'Influenza A virus (A/environment/Changsha/250/2014(H9N2))','no rank'),(1850184,102796,'Influenza A virus (A/environment/Changsha/279/2014(H9N2))','no rank'),(1850185,102796,'Influenza A virus (A/environment/Changsha/334/2014(H9N2))','no rank'),(1850186,102796,'Influenza A virus (A/environment/Changsha/341/2014(H9N2))','no rank'),(1850187,102796,'Influenza A virus (A/environment/Changsha/347/2014(H9N2))','no rank'),(1850188,102796,'Influenza A virus (A/environment/Changsha/360/2014(H9N2))','no rank'),(1850189,102796,'Influenza A virus (A/environment/Changsha/366/2014(H9N2))','no rank'),(1850190,102796,'Influenza A virus (A/environment/Changsha/368/2014(H9N2))','no rank'),(1850191,102796,'Influenza A virus (A/environment/Changsha/369/2014(H9N2))','no rank'),(1850192,102796,'Influenza A virus (A/environment/Changsha/372/2014(H9N2))','no rank'),(1850193,102796,'Influenza A virus (A/environment/Changsha/400/2014(H9N2))','no rank'),(1850194,102796,'Influenza A virus (A/environment/Changsha/408/2014(H9N2))','no rank'),(1850195,102796,'Influenza A virus (A/environment/Changsha/418/2014(H9N2))','no rank'),(1850196,102793,'Influenza A virus (A/environment/Changsha/42/2014(H5N1))','no rank'),(1850197,102796,'Influenza A virus (A/environment/Changsha/450/2014(H9N2))','no rank'),(1850198,102796,'Influenza A virus (A/environment/Changsha/451/2014(H9N2))','no rank'),(1850199,102796,'Influenza A virus (A/environment/Changsha/462/2014(H9N2))','no rank'),(1850200,102796,'Influenza A virus (A/environment/Changsha/478/2014(H9N2))','no rank'),(1850201,102796,'Influenza A virus (A/environment/Changsha/481/2014(H9N2))','no rank'),(1850202,102796,'Influenza A virus (A/environment/Changsha/484/2014(H9N2))','no rank'),(1850203,102796,'Influenza A virus (A/environment/Changsha/490/2014(H9N2))','no rank'),(1850204,102796,'Influenza A virus (A/environment/Changsha/92/2014(H9N2))','no rank'),(1850205,102796,'Influenza A virus (A/environment/Changsha/94/2014(H9N2))','no rank'),(1850206,570,'Klebsiella sp. S4','species'),(1850207,570,'Klebsiella sp. S41','species'),(1850208,613,'Serratia sp. S11','species'),(1850209,613,'Serratia sp. S111','species'),(1850210,613,'Serratia sp. S112','species'),(1850211,613,'Serratia sp. S12','species'),(1850212,613,'Serratia sp. S17','species'),(1850213,613,'Serratia sp. S181','species'),(1850214,613,'Serratia sp. S19','species'),(1850215,613,'Serratia sp. S2','species'),(1850216,613,'Serratia sp. S21','species'),(1850217,613,'Serratia sp. S31','species'),(1850218,613,'Serratia sp. S5','species'),(1850219,613,'Serratia sp. S91','species'),(1850220,115831,'Micospina','genus'),(1850221,410656,'respiratory tract metagenome','species'),(1850233,22868,'Anemone prattii','species'),(1850234,86866,'Abelia sp. 1 JC-2016','species'),(1850235,52834,'Leycesteria sp. 1 JC-2016','species'),(1850236,4201,'Sambucus sp. 1 JC-2016','species'),(1850237,4204,'Viburnum sp. 1 JC-2016','species'),(1850238,1649486,'Rhizorhabdus dicambivorans','species'),(1850239,35303,'Bluegill sunfish rabdovirus','species'),(1850240,503005,'environmental samples','no rank'),(1850241,1850240,'uncultured Dasania sp.','species'),(1850242,149698,'Massilia sp. PTW21','species'),(1850243,283785,'Bizionia sp. LPB0151','species'),(1850244,292691,'Gramella sp. LPB0145','species'),(1850245,291183,'Lacinutrix sp. LPB0139','species'),(1850246,358023,'Lutibacter sp. LPB0138','species'),(1850247,53945,'Octadecabacter sp. LPB0143','species'),(1850248,265,'Paracoccus sp. LPB0148','species'),(1850249,497,'Psychrobacter sp. LPB0149','species'),(1850250,1060,'Rhodobacter sp. LPB0142','species'),(1850251,1434046,'Sphingorhabdus sp. LPB0140','species'),(1850252,104267,'Tenacibaculum sp. LPB0136','species'),(1850253,599653,'Tropicibacter sp. LPB0144','species'),(1850254,28196,'Arcobacter sp. LPB0137','species'),(1850255,185880,'Human CSF-associated densovirus','species'),(1850256,1131280,'zeta proteobacterium CSS-1','species'),(1850257,773,'Bartonella sp. Mt-2286.1','species'),(1850258,773,'Bartonella sp. Mt-2286.3','species'),(1850259,773,'Bartonella sp. Mt-2290','species'),(1850260,553003,'Dolichotetranychus sp. SN-2016a','species'),(1850261,420098,'Stethorus sp. SN-2016a','species'),(1850262,67676,'Microsporidia sp. A1','species'),(1850263,67676,'Microsporidia sp. A3','species'),(1850264,67676,'Microsporidia sp. A4','species'),(1850265,67676,'Microsporidia sp. A6','species'),(1850266,67676,'Microsporidia sp. FB1','species'),(1850267,67676,'Microsporidia sp. FB2','species'),(1850268,67676,'Microsporidia sp. FP11','species'),(1850269,67676,'Microsporidia sp. FP12','species'),(1850270,67676,'Microsporidia sp. FP13','species'),(1850271,67676,'Microsporidia sp. FP5','species'),(1850272,67676,'Microsporidia sp. FP6','species'),(1850273,67676,'Microsporidia sp. PP1','species'),(1850274,67676,'Microsporidia sp. PP2','species'),(1850275,67676,'Microsporidia sp. PP24','species'),(1850276,67676,'Microsporidia sp. PP5.3','species'),(1850277,67676,'Microsporidia sp. PP5.4','species'),(1850278,67676,'Microsporidia sp. PP8','species'),(1850279,67676,'Microsporidia sp. UJ_BURB','species'),(1850280,67676,'Microsporidia sp. UJ_pikeperch','species'),(1850281,153296,'Scotophilus nucella','species'),(1850283,507,'Alcaligenes sp. NIOT-BARREN 22','species'),(1850284,507,'Alcaligenes sp. NIOT-BARREN 24','species'),(1850285,507,'Alcaligenes sp. NIOT-BARREN 36','species'),(1850286,226,'Alteromonas sp. NIOT-COMAPS 41','species'),(1850287,1663,'Arthrobacter sp. NIOT-BARREN 34','species'),(1850288,55080,'Brevibacillus sp. NIOT-COMAPS 5','species'),(1850289,1696,'Brevibacterium sp. NIOT-BARREN 30','species'),(1850290,1696,'Brevibacterium sp. NIOT-BARREN 33','species'),(1850291,1041,'Erythrobacter sp. NIOT-COMAPS 18','species'),(1850292,2745,'Halomonas sp. NIOT-COMAPS 20','species'),(1850293,135575,'Idiomarina sp. NIOT-COMAPS 19','species'),(1850294,227979,'Jeotgalicoccus sp. NIOT-BARREN 31','species'),(1850295,83614,'Luteimonas sp. NIOT-COMAPS 16','species'),(1850296,400634,'Lysinibacillus sp. NIOT-COMAPS 1','species'),(1850297,2013,'Nocardiopsis sp. NIOT-BARREN 26','species'),(1850298,2013,'Nocardiopsis sp. NIOT-BARREN 29','species'),(1850299,2013,'Nocardiopsis sp. NIOT-BARREN 32','species'),(1850300,286,'Pseudomonas sp. NIOT-COMAPS 6','species'),(1850301,1060,'Rhodobacter sp. NIOT-COMAPS 4','species'),(1850302,1060,'Rhodobacter sp. NIOT-COMAPS 44','species'),(1850303,1827,'Rhodococcus sp. NIOT-BARREN 25','species'),(1850304,51366,'Salinivibrio sp. NIOT-COMAPS 40','species'),(1850305,22,'Shewanella sp. NIOT-COMAPS 2','species'),(1850306,22,'Shewanella sp. NIOT-COMAPS 42','species'),(1850307,1279,'Staphylococcus sp. NIOT-BARREN 38','species'),(1850308,1279,'Staphylococcus sp. NIOT-COMAPS 3','species'),(1850309,1279,'Staphylococcus sp. NIOT-COMAPS 39','species'),(1850310,1883,'Streptomyces sp. NIOT-BARREN 21','species'),(1850311,1883,'Streptomyces sp. NIOT-BARREN 23','species'),(1850312,1883,'Streptomyces sp. NIOT-BARREN 27','species'),(1850313,1883,'Streptomyces sp. NIOT-BARREN 28','species'),(1850314,1883,'Streptomyces sp. NIOT-BARREN 35','species'),(1850315,1883,'Streptomyces sp. NIOT-BARREN 37','species'),(1850316,171436,'Tistrella sp. NIOT-COMAPS 12','species'),(1850317,662,'Vibrio sp. NIOT-COMAPS 7','species'),(1850318,1696,'Brevibacterium sp. NIOT-COMAPS 8','species'),(1850319,583457,'Olenecamptus bilobus','species'),(1850320,469,'Acinetobacter sp. PtB21','species'),(1850321,1386,'Bacillus sp. PtB02','species'),(1850322,1386,'Bacillus sp. PtB06','species'),(1850323,1386,'Bacillus sp. PtB11','species'),(1850324,1386,'Bacillus sp. PtB13','species'),(1850325,1386,'Bacillus sp. PtB24','species'),(1850326,1386,'Bacillus sp. PtB30','species'),(1850327,1386,'Bacillus sp. PtB37','species'),(1850328,1386,'Bacillus sp. PtB38','species'),(1850329,1386,'Bacillus sp. PtB44','species'),(1850330,1386,'Bacillus sp. PtB49','species'),(1850331,547,'Enterobacter sp. PtB20','species'),(1850332,547,'Enterobacter sp. PtB46','species'),(1850333,1330547,'Kosakonia sp. PtB28','species'),(1850334,286,'Pseudomonas sp. PtB04','species'),(1850335,286,'Pseudomonas sp. PtB05','species'),(1850336,286,'Pseudomonas sp. PtB35','species'),(1850337,286,'Pseudomonas sp. PtB51','species'),(1850338,379,'Rhizobium sp. PtB01','species'),(1850339,379,'Rhizobium sp. PtB07','species'),(1850340,379,'Rhizobium sp. PtB12','species'),(1850341,40323,'Stenotrophomonas sp. PtB36','species'),(1850342,40323,'Stenotrophomonas sp. PtB47','species'),(1850343,157308,'Chlorophorus agnatus','species'),(1850344,92862,'Pleosporales sp. SH-2016','species'),(1850345,71927,'Termitomyces sp. T112','species'),(1850346,583885,'Xenicotela distincta','species'),(1850347,165696,'Novosphingobium sp. SA925','species'),(1850348,1855405,'Longibacter salinarum','species'),(1850349,45234,'Cordyceps chiangdaoensis','species'),(1850350,45234,'Cordyceps morakotii','species'),(1850351,73367,'Proctophantastes','genus'),(1850352,1850351,'Proctophantastes gillissi','species'),(1850353,373727,'Suifunema','genus'),(1850355,1850353,'Suifunema sp. SO-2016a','species'),(1850357,164096,'Psammophaga sp. FG-2016a','species'),(1850358,38574,'Leishmania donovani complex sp.','species'),(1850359,5052,'Aspergillus sp. 940','species'),(1850360,1576973,'Exobasidiomycetidae sp. AUMC 10262','species'),(1850361,268141,'Phormidesmis priestleyi BC1401','no rank'),(1850362,1386,'Bacillus sp. FJAT-27264','species'),(1850364,487604,'Boletaceae sp. GT-2016a','species'),(1850366,44249,'Paenibacillus sp. 7197','species'),(1850367,44249,'Paenibacillus sp. 7022-2','species'),(1850368,44249,'Paenibacillus sp. 7028','species'),(1850369,44249,'Paenibacillus sp. 7038-1','species'),(1850370,44249,'Paenibacillus sp. 7124','species'),(1850371,44249,'Paenibacillus sp. C503-4','species'),(1850372,44249,'Paenibacillus sp. DY2-1','species'),(1850373,379,'Rhizobium sp. 7209-2','species'),(1850374,99,'Ancylobacter sp. TS-1','species'),(1850375,99,'Ancylobacter sp. TS-2','species'),(1850376,99,'Ancylobacter sp. TS-3','species'),(1850377,453767,'Fusarium cf. dimerum ATS65','species'),(1850378,450425,'Fusarium cf. equiseti ATS58','species'),(1850379,450425,'Fusarium cf. incarnatum ATS39','species'),(1850380,232080,'Fusarium cf. solani A77','species'),(1850381,232080,'Fusarium cf. solani A82','species'),(1850382,232080,'Fusarium cf. solani ATS1','species'),(1850383,232080,'Fusarium cf. solani ATS11','species'),(1850384,232080,'Fusarium cf. solani ATS12','species'),(1850385,232080,'Fusarium cf. solani ATS13','species'),(1850386,232080,'Fusarium cf. solani ATS14','species'),(1850387,232080,'Fusarium cf. solani ATS15','species'),(1850388,232080,'Fusarium cf. solani ATS16','species'),(1850389,232080,'Fusarium cf. solani ATS22','species'),(1850390,232080,'Fusarium cf. solani ATS56','species'),(1850391,232080,'Fusarium cf. solani ATS57','species'),(1850392,232080,'Fusarium cf. solani ATS59','species'),(1850393,232080,'Fusarium cf. solani ATS61','species'),(1850394,5052,'Aspergillus sp. 87','species'),(1850395,46691,'Cyphastrea sp. MNHN-IK-2012-14235','species'),(1850396,46691,'Cyphastrea sp. SA0645','species'),(1850397,46691,'Cyphastrea sp. SA0679','species'),(1850398,46691,'Cyphastrea sp. SA0806','species'),(1850399,46691,'Cyphastrea sp. SA0877','species'),(1850400,46691,'Cyphastrea sp. SA1083','species'),(1850401,46691,'Cyphastrea sp. MNHN-IK-2012-14235\'','species'),(1850402,46691,'Cyphastrea hexasepta','species'),(1850403,46691,'Cyphastrea kausti','species'),(1850404,648646,'Ilanga sp. 1 LS-2016','species'),(1850405,648646,'Ilanga sp. 6 LS-2016','species'),(1850406,648646,'Ilanga sp. 10 LS-2016','species'),(1850407,648646,'Ilanga sp. 21 LS-2016','species'),(1850408,1173208,'Archiminolia sp. 2 LS-2016','species'),(1850409,1173208,'Archiminolia sp. 3 LS-2016','species'),(1850410,1172396,'Bathymophila sp. 21 LS-2016','species'),(1850411,1172396,'Bathymophila sp. 19 LS-2016','species'),(1850412,1172396,'Bathymophila sp. 18 LS-2016','species'),(1850413,1172396,'Bathymophila sp. 20 LS-2016','species'),(1850414,1172396,'Bathymophila sp. 22 LS-2016','species'),(1850415,1586048,'Arxellia trochos','species'),(1850416,529769,'Microgaza rotella','species'),(1850417,626,'Xenorhabdus sp. VP-2016a','species'),(1850418,144030,'Pogonomyrmex andinus','species'),(1850419,144030,'Pogonomyrmex mendozanus','species'),(1850421,320458,'Xylotrechus smei','species'),(1850423,157312,'Demonax balyi','species'),(1850424,36319,'Taeniogyrus','genus'),(1850426,1850424,'Taeniogyrus sp. YY2016-1','species'),(1850427,1850424,'Taeniogyrus sp. YY2016-2','species'),(1850428,36319,'Rowedota','genus'),(1850430,1850428,'Rowedota sp. YY2016-1','species'),(1850431,1850428,'Rowedota sp. YY2016-2','species'),(1850432,583427,'Dorysthenes buqueti','species'),(1850433,8089,'Oryzias sp. SDNCU-A2752','species'),(1850434,8089,'Oryzias sp. SDNCU-A2753','species'),(1850435,8089,'Oryzias sp. SDNCU-A2757','species'),(1850436,8089,'Oryzias pectoralis','species'),(1850437,129053,'Nomorhamphus liemi','species'),(1850438,1357,'Lactococcus sp. BSN307','species'),(1850439,8080,'Poecilia maylandi','species'),(1850440,359294,'Phasmarhabditis sp. VP-2016a','species'),(1850441,538899,'Alloionema sp. VP-2016a','species'),(1850442,1819819,'Neoalloionema sp. VP-2016a','species'),(1850443,7872,'Hydrolagus pallidus','species'),(1850444,1041,'Erythrobacter sp. RC 4-10-4','species'),(1850445,49928,'bacterium M11-108','species'),(1850446,1350,'Enterococcus sp. LS2','species'),(1850453,114952,'Zachsia','species'),(1850454,1850453,'Zachsia zenkewitschi','subspecies'),(1850455,49188,'Aconitum grossedentatum','species'),(1850456,49188,'Aconitum loczyanum','species'),(1850457,49188,'Aconitum soyaense','species'),(1850458,49188,'Aconitum asahikawaense','species'),(1850459,138074,'Serratia symbiont of Rhopalosiphum padi','no rank'),(1850460,78516,'Oesophagocystis','genus'),(1850462,1850460,'Oesophagocystis sp. 1 O1AA002','species'),(1850463,1850460,'Oesophagocystis sp. 1 O1AA006','species'),(1850464,1850460,'Oesophagocystis sp. 1 O1AA007','species'),(1850465,1850460,'Oesophagocystis sp. 1 O1AA009','species'),(1850466,1850460,'Oesophagocystis sp. 1 O1AA012','species'),(1850467,1850460,'Oesophagocystis sp. 1 O1AA013','species'),(1850468,1850460,'Oesophagocystis sp. 2 O2AA003','species'),(1850469,1850460,'Oesophagocystis sp. 2 O2AA004','species'),(1850470,1850460,'Oesophagocystis sp. 2 O2AA005','species'),(1850471,1850460,'Oesophagocystis sp. 2 O2AA011','species'),(1850472,73080,'Melanocystis cf. kawakawa MKAA023','species'),(1850473,73080,'Melanocystis cf. kawakawa MKAB035','species'),(1850474,78516,'Neonematobothrium','genus'),(1850476,1850474,'Neonematobothrium cf. kawakawa NKAA015','species'),(1850477,1850474,'Neonematobothrium cf. kawakawa NKAA017','species'),(1850478,1850474,'Neonematobothrium cf. kawakawa NKAB015','species'),(1850479,1850474,'Neonematobothrium cf. kawakawa NKAB016','species'),(1850480,1850474,'Neonematobothrium cf. kawakawa NKAB017','species'),(1850481,1850474,'Neonematobothrium cf. kawakawa NKAB019','species'),(1850482,1850474,'Neonematobothrium cf. kawakawa AA030','species'),(1850483,1850474,'Neonematobothrium cf. kawakawa AA039','species'),(1850484,1850474,'Neonematobothrium cf. kawakawa AB031','species'),(1850485,1850474,'Neonematobothrium cf. kawakawa AB032','species'),(1850486,1850474,'Neonematobothrium cf. kawakawa AB033','species'),(1850487,1850474,'Neonematobothrium cf. kawakawa AB034','species'),(1850488,1850460,'Oesophagocystis sp. 1 AA027 MS-2015a','species'),(1850489,1850460,'Oesophagocystis sp. 1 AA028 MS-2015a','species'),(1850490,1850460,'Oesophagocystis sp. 1 AB021 MS-2015a','species'),(1850491,1850460,'Oesophagocystis sp. 1 AB023 MS-2015a','species'),(1850492,1850460,'Oesophagocystis sp. 1 AB027 MS-2015a','species'),(1850493,1850460,'Oesophagocystis sp. 2 AA008 MS-2015b','species'),(1850494,1850460,'Oesophagocystis sp. 2 AB024 MS-2015b','species'),(1850495,1850460,'Oesophagocystis sp. 2 AB025 MS-2015b','species'),(1850496,1850460,'Oesophagocystis sp. 2 AB026 MS-2015b','species'),(1850497,1850460,'Oesophagocystis sp. 1 AB022 MS-2015a','species'),(1850498,73080,'Melanocystis cf. kawakawa AA037','species'),(1850499,73080,'Melanocystis cf. kawakawa AB028','species'),(1850500,219820,'Haemoproteus sp. MYZALB01','species'),(1850501,1903320,'Fraseroscyphus hozawai','species'),(1850502,32569,'Obelia sp. XKS-2016a','species'),(1850503,231259,'Cyclopidae sp. Bud 12','species'),(1850504,231259,'Cyclopidae sp. Bud 13','species'),(1850505,231259,'Cyclopidae sp. Bud 14','species'),(1850506,231259,'Cyclopidae sp. Bud 15','species'),(1850507,231259,'Cyclopidae sp. Bud 16','species'),(1850508,231259,'Cyclopidae sp. Bud 17','species'),(1850509,231259,'Cyclopidae sp. Bud 18','species'),(1850510,231259,'Cyclopidae sp. Bud 19','species'),(1850511,231259,'Cyclopidae sp. SOM13','species'),(1850512,231259,'Cyclopidae sp. SOM16','species'),(1850513,231259,'Cyclopidae sp. SOM17','species'),(1850514,200888,'Korotnevella bulla','species'),(1850515,5369,'Boletus sp. CMU51-SL-29','species'),(1850516,1629869,'Neoboletus sp. CMU58-ST-0237','species'),(1850517,44249,'Paenibacillus sp. 1ZS3-15','species'),(1850518,45778,'Cloning vector pLM005-EPYC1-Venus','species'),(1850519,45778,'Cloning vector pLM005-Venus','species'),(1850521,45778,'Cloning vector pLM006-EPYC1-mCherry','species'),(1850522,45778,'Cloning vector pLM006-RBCS1-mCherry','species'),(1850523,45778,'Cloning vector pLM006-mCherry','species'),(1850524,45778,'Cloning vector pLM006-mCherry-fusion','species'),(1850525,45778,'Cloning vector pMJ016c','species'),(1850526,1769012,'Arachidicoccus sp. BS20','species'),(1850527,265240,'Lychnis wilfordii','species'),(1850528,3573,'Silene capitata','species'),(1850529,60204,'Pucciniastrum guttatum','species'),(1850531,1194752,'Waikalasma','genus'),(1850532,1850531,'Waikalasma dianajonesae','species'),(1850533,11520,'Influenza B virus (B/Rochester/0027/2011)','no rank'),(1850534,11520,'Influenza B virus (B/Rochester/0093/2013)','no rank'),(1850535,11520,'Influenza B virus (B/Rochester/0098/2013)','no rank'),(1850536,11520,'Influenza B virus (B/Rochester/F134/2011)','no rank'),(1850537,11520,'Influenza B virus (B/Rochester/F157/2011)','no rank'),(1850538,1850531,'Waikalasma boucheti','species'),(1850539,114727,'Influenza A virus (A/Rochester/0036/2011(H1N1))','no rank'),(1850540,114727,'Influenza A virus (A/Rochester/0069/2013(H1N1))','no rank'),(1850541,476651,'Influenza A virus (A/yellow-billed teal/Chile/8/2013(H7N6))','no rank'),(1850542,102797,'Influenza A virus (A/yellow-billed teal/Chile/13/2014(H5))','no rank'),(1850543,102797,'Influenza A virus (A/yellow-billed teal/Chile/22/2014(H5Nx))','no rank'),(1850544,114727,'Influenza A virus (A/Czech Republic/18/2016(H1N1))','no rank'),(1850545,114727,'Influenza A virus (A/Czech Republic/79/2016(H1N1))','no rank'),(1850546,114727,'Influenza A virus (A/Czech Republic/81/2016(H1N1))','no rank'),(1850547,114727,'Influenza A virus (A/Czech Republic/82/2016(H1N1))','no rank'),(1850548,114727,'Influenza A virus (A/Czech Republic/83/2016(H1N1))','no rank'),(1850549,114727,'Influenza A virus (A/Czech Republic/85/2016(H1N1))','no rank'),(1850550,114727,'Influenza A virus (A/Czech Republic/86/2016(H1N1))','no rank'),(1850551,114727,'Influenza A virus (A/Czech Republic/88/2016(H1N1))','no rank'),(1850552,114727,'Influenza A virus (A/Czech Republic/89/2016(H1N1))','no rank'),(1850553,114727,'Influenza A virus (A/Czech Republic/90/2016(H1N1))','no rank'),(1850554,114727,'Influenza A virus (A/Czech Republic/91/2016(H1N1))','no rank'),(1850555,404362,'Lytta caraganae','species'),(1850556,186094,'Trichodes sinae','species'),(1850557,45778,'Cloning vector pLM006-EPYC1','species'),(1850558,116826,'Rinodina cinnamomea','species'),(1850559,116826,'Rinodina degeliana','species'),(1850560,116826,'Rinodina efflorescens','species'),(1850561,116826,'Rinodina freyi','species'),(1850562,116826,'Rinodina mniaroeiza','species'),(1850563,116826,'Rinodina sp. PR-2016a','species'),(1850564,116826,'Rinodina trevisanii','species'),(1850565,160674,'Raoultella sp. YJ','species'),(1850566,1170831,'Montivipera bulgardaghica','species'),(1850567,1663,'Arthrobacter sp. ChDrTegB23','species'),(1850568,1663,'Arthrobacter sp. ChDrTegB24','species'),(1850569,34037,'Rahnella sp. ChDrAdgB01','species'),(1850570,34037,'Rahnella sp. ChDrAdgB02','species'),(1850571,34037,'Rahnella sp. ChDrAdgB03','species'),(1850572,34037,'Rahnella sp. ChDrAdgB04','species'),(1850573,34037,'Rahnella sp. ChDrAdgB05','species'),(1850574,34037,'Rahnella sp. ChDrAdgB06','species'),(1850575,34037,'Rahnella sp. ChDrAdgB07','species'),(1850576,34037,'Rahnella sp. ChDrAdgB08','species'),(1850577,34037,'Rahnella sp. ChDrAdgB09','species'),(1850578,34037,'Rahnella sp. ChDrAdgB10','species'),(1850579,34037,'Rahnella sp. ChDrAdgB11','species'),(1850580,34037,'Rahnella sp. ChDrAdgB12','species'),(1850581,34037,'Rahnella sp. ChDrAdgB13','species'),(1850582,34037,'Rahnella sp. ChDrAdgB14','species'),(1850583,34037,'Rahnella sp. ChDrAdgB15','species'),(1850584,34037,'Rahnella sp. ChDrAdgB16','species'),(1850585,34037,'Rahnella sp. ChDrAdgB17','species'),(1850586,34037,'Rahnella sp. ChDrAdgB18','species'),(1850587,34037,'Rahnella sp. ChDrAdgB19','species'),(1850588,34037,'Rahnella sp. ChDrAdgB20','species'),(1850589,34037,'Rahnella sp. ChDrAdgB21','species'),(1850590,34037,'Rahnella sp. ChDrAdgB22','species'),(1850591,34037,'Rahnella sp. ChDrAdgB23','species'),(1850592,34037,'Rahnella sp. ChDrAdgB24','species'),(1850593,34037,'Rahnella sp. ChDrAdgB25','species'),(1850594,34037,'Rahnella sp. ChDrAdgB26','species'),(1850595,34037,'Rahnella sp. ChDrAdgB27','species'),(1850596,34037,'Rahnella sp. ChDrAdgB28','species'),(1850597,34037,'Rahnella sp. ChDrAdgB29','species'),(1850598,34037,'Rahnella sp. ChDrAdgB30','species'),(1850599,34037,'Rahnella sp. ChDrAdgB31','species'),(1850600,34037,'Rahnella sp. ChDrAdgB32','species'),(1850601,34037,'Rahnella sp. ChDrAdgB33','species'),(1850602,34037,'Rahnella sp. ChDrAdgB34','species'),(1850603,34037,'Rahnella sp. ChDrAdgB35','species'),(1850604,34037,'Rahnella sp. ChDrAdgB36','species'),(1850605,34037,'Rahnella sp. ChDrAdgB37','species'),(1850606,34037,'Rahnella sp. ChDrAdgB38','species'),(1850607,34037,'Rahnella sp. ChDrAdgB39','species'),(1850608,34037,'Rahnella sp. ChDrAdgB40','species'),(1850609,34037,'Rahnella sp. ChDrAdgB41','species'),(1850610,34037,'Rahnella sp. ChDrAdgB42','species'),(1850611,34037,'Rahnella sp. ChDrAdgB43','species'),(1850612,34037,'Rahnella sp. ChDrAdgB44','species'),(1850613,34037,'Rahnella sp. ChDrAdgB45','species'),(1850614,34037,'Rahnella sp. ChDrAdgB46','species'),(1850615,34037,'Rahnella sp. ChDrAdgB47','species'),(1850616,34037,'Rahnella sp. ChDrAdgB48','species'),(1850617,34037,'Rahnella sp. ChDrAdgB49','species'),(1850618,34037,'Rahnella sp. ChDrAdgB50','species');
INSERT INTO `taxonomy` VALUES (1850619,34037,'Rahnella sp. ChDrAdgB51','species'),(1850620,34037,'Rahnella sp. ChDrAdgB52','species'),(1850621,34037,'Rahnella sp. ChDrAdgB53','species'),(1850622,34037,'Rahnella sp. ChDrAdgB54','species'),(1850623,34037,'Rahnella sp. ChDrAdgB55','species'),(1850624,34037,'Rahnella sp. ChDrAdgB56','species'),(1850625,34037,'Rahnella sp. ChDrAdgB57','species'),(1850626,34037,'Rahnella sp. ChDrAdgB58','species'),(1850627,34037,'Rahnella sp. ChDrAdgB59','species'),(1850628,34037,'Rahnella sp. ChDrLvgB01','species'),(1850629,34037,'Rahnella sp. ChDrLvgB02','species'),(1850630,34037,'Rahnella sp. ChDrLvgB03','species'),(1850631,34037,'Rahnella sp. ChDrLvgB04','species'),(1850632,34037,'Rahnella sp. ChDrLvgB05','species'),(1850633,34037,'Rahnella sp. ChDrLvgB06','species'),(1850634,34037,'Rahnella sp. ChDrLvgB07','species'),(1850635,34037,'Rahnella sp. ChDrLvgB08','species'),(1850636,34037,'Rahnella sp. ChDrLvgB10','species'),(1850637,34037,'Rahnella sp. ChDrLvgB11','species'),(1850638,34037,'Rahnella sp. ChDrLvgB12','species'),(1850639,34037,'Rahnella sp. ChDrLvgB13','species'),(1850640,34037,'Rahnella sp. ChDrLvgB14','species'),(1850641,34037,'Rahnella sp. ChDrLvgB15','species'),(1850642,34037,'Rahnella sp. ChDrLvgB16','species'),(1850643,34037,'Rahnella sp. ChDrLvgB17','species'),(1850644,34037,'Rahnella sp. ChDrLvgB18','species'),(1850645,34037,'Rahnella sp. ChDrLvgB19','species'),(1850646,34037,'Rahnella sp. ChDrLvgB20','species'),(1850647,34037,'Rahnella sp. ChDrLvgB21','species'),(1850648,34037,'Rahnella sp. ChDrLvgB22','species'),(1850649,34037,'Rahnella sp. ChDrLvgB23','species'),(1850650,34037,'Rahnella sp. ChDrLvgB24','species'),(1850651,34037,'Rahnella sp. ChDrLvgB25','species'),(1850652,34037,'Rahnella sp. ChDrLvgB26','species'),(1850653,34037,'Rahnella sp. ChDrLvgB27','species'),(1850654,34037,'Rahnella sp. ChDrLvgB28','species'),(1850655,34037,'Rahnella sp. ChDrLvgB29','species'),(1850656,34037,'Rahnella sp. ChDrLvgB30','species'),(1850657,34037,'Rahnella sp. ChDrLvgB31','species'),(1850658,34037,'Rahnella sp. ChDrLvgB32','species'),(1850659,34037,'Rahnella sp. ChDrLvgB33','species'),(1850660,34037,'Rahnella sp. ChDrLvgB34','species'),(1850661,34037,'Rahnella sp. ChDrLvgB35','species'),(1850662,34037,'Rahnella sp. ChDrLvgB36','species'),(1850663,34037,'Rahnella sp. ChDrLvgB37','species'),(1850664,34037,'Rahnella sp. ChDrLvgB38','species'),(1850665,34037,'Rahnella sp. ChDrLvgB39','species'),(1850666,34037,'Rahnella sp. ChDrLvgB40','species'),(1850667,34037,'Rahnella sp. ChDrLvgB50','species'),(1850668,34037,'Rahnella sp. ChDrLvgB51','species'),(1850669,34037,'Rahnella sp. ChDrLvgB59','species'),(1850670,34037,'Rahnella sp. ChDrLvgB60','species'),(1850671,34037,'Rahnella sp. ChDrPegB01','species'),(1850672,34037,'Rahnella sp. ChDrPegB02','species'),(1850673,34037,'Rahnella sp. ChDrPegB03','species'),(1850674,34037,'Rahnella sp. ChDrPegB04','species'),(1850675,34037,'Rahnella sp. ChDrPegB05','species'),(1850676,34037,'Rahnella sp. ChDrPegB06','species'),(1850677,34037,'Rahnella sp. ChDrPegB07','species'),(1850678,34037,'Rahnella sp. ChDrPegB08','species'),(1850679,34037,'Rahnella sp. ChDrPegB09','species'),(1850680,34037,'Rahnella sp. ChDrPegB11','species'),(1850681,34037,'Rahnella sp. ChDrPegB12','species'),(1850682,34037,'Rahnella sp. ChDrPegB19','species'),(1850683,34037,'Rahnella sp. ChDrPegB21','species'),(1850684,34037,'Rahnella sp. ChDrPegB22','species'),(1850685,34037,'Rahnella sp. ChDrPegB23','species'),(1850686,34037,'Rahnella sp. ChDrPegB24','species'),(1850687,34037,'Rahnella sp. ChDrPegB25','species'),(1850688,34037,'Rahnella sp. ChDrPegB26','species'),(1850689,34037,'Rahnella sp. ChDrPegB27','species'),(1850690,34037,'Rahnella sp. ChDrPegB28','species'),(1850691,34037,'Rahnella sp. ChDrPegB29','species'),(1850692,34037,'Rahnella sp. ChDrPegB31','species'),(1850693,34037,'Rahnella sp. ChDrPegB32','species'),(1850694,34037,'Rahnella sp. ChDrPegB33','species'),(1850695,34037,'Rahnella sp. ChDrPegB34','species'),(1850696,34037,'Rahnella sp. ChDrPegB35','species'),(1850697,34037,'Rahnella sp. ChDrPegB36','species'),(1850698,34037,'Rahnella sp. ChDrPegB37','species'),(1850699,34037,'Rahnella sp. ChDrPegB38','species'),(1850700,34037,'Rahnella sp. ChDrPegB39','species'),(1850701,34037,'Rahnella sp. ChDrPegB40','species'),(1850702,34037,'Rahnella sp. ChDrPegB41','species'),(1850703,34037,'Rahnella sp. ChDrPegB42','species'),(1850704,34037,'Rahnella sp. ChDrPegB43','species'),(1850705,34037,'Rahnella sp. ChDrPegB44','species'),(1850706,34037,'Rahnella sp. ChDrPegB45','species'),(1850707,34037,'Rahnella sp. ChDrPegB46','species'),(1850708,34037,'Rahnella sp. ChDrPegB47','species'),(1850709,34037,'Rahnella sp. ChDrPegB48','species'),(1850710,34037,'Rahnella sp. ChDrPegB49','species'),(1850711,34037,'Rahnella sp. ChDrPegB50','species'),(1850712,34037,'Rahnella sp. ChDrPegB51','species'),(1850713,34037,'Rahnella sp. ChDrPegB52','species'),(1850714,34037,'Rahnella sp. ChDrPegB53','species'),(1850715,34037,'Rahnella sp. ChDrPegB54','species'),(1850716,34037,'Rahnella sp. ChDrPegB55','species'),(1850717,34037,'Rahnella sp. ChDrPegB56','species'),(1850718,34037,'Rahnella sp. ChDrPegB57','species'),(1850719,34037,'Rahnella sp. ChDrPegB58','species'),(1850720,34037,'Rahnella sp. ChDrPegB59','species'),(1850721,34037,'Rahnella sp. ChDrPegB60','species'),(1850722,34037,'Rahnella sp. ChDrPugB01','species'),(1850723,34037,'Rahnella sp. ChDrPugB02','species'),(1850724,34037,'Rahnella sp. ChDrPugB03','species'),(1850725,34037,'Rahnella sp. ChDrPugB04','species'),(1850726,34037,'Rahnella sp. ChDrPugB05','species'),(1850727,34037,'Rahnella sp. ChDrPugB06','species'),(1850728,34037,'Rahnella sp. ChDrPugB07','species'),(1850729,34037,'Rahnella sp. ChDrPugB08','species'),(1850730,34037,'Rahnella sp. ChDrPugB09','species'),(1850731,34037,'Rahnella sp. ChDrPugB10','species'),(1850732,34037,'Rahnella sp. ChDrPugB11','species'),(1850733,34037,'Rahnella sp. ChDrPugB12','species'),(1850734,34037,'Rahnella sp. ChDrPugB13','species'),(1850735,34037,'Rahnella sp. ChDrPugB14','species'),(1850736,34037,'Rahnella sp. ChDrPugB15','species'),(1850737,34037,'Rahnella sp. ChDrPugB16','species'),(1850738,34037,'Rahnella sp. ChDrPugB17','species'),(1850739,34037,'Rahnella sp. ChDrPugB18','species'),(1850740,34037,'Rahnella sp. ChDrPugB19','species'),(1850741,34037,'Rahnella sp. ChDrPugB20','species'),(1850742,34037,'Rahnella sp. ChDrPugB21','species'),(1850743,34037,'Rahnella sp. ChDrPugB22','species'),(1850744,34037,'Rahnella sp. ChDrPugB23','species'),(1850745,34037,'Rahnella sp. ChDrPugB24','species'),(1850746,34037,'Rahnella sp. ChDrPugB25','species'),(1850747,34037,'Rahnella sp. ChDrPugB26','species'),(1850748,34037,'Rahnella sp. ChDrPugB27','species'),(1850749,34037,'Rahnella sp. ChDrPugB28','species'),(1850750,34037,'Rahnella sp. ChDrPugB29','species'),(1850751,34037,'Rahnella sp. ChDrPugB30','species'),(1850752,34037,'Rahnella sp. ChDrPugB31','species'),(1850753,34037,'Rahnella sp. ChDrPugB32','species'),(1850754,34037,'Rahnella sp. ChDrPugB33','species'),(1850755,34037,'Rahnella sp. ChDrPugB34','species'),(1850756,34037,'Rahnella sp. ChDrPugB35','species'),(1850757,34037,'Rahnella sp. ChDrPugB36','species'),(1850758,34037,'Rahnella sp. ChDrPugB37','species'),(1850759,34037,'Rahnella sp. ChDrPugB38','species'),(1850760,34037,'Rahnella sp. ChDrPugB39','species'),(1850761,34037,'Rahnella sp. ChDrPugB40','species'),(1850762,34037,'Rahnella sp. ChDrPugB41','species'),(1850763,34037,'Rahnella sp. ChDrPugB42','species'),(1850764,34037,'Rahnella sp. ChDrPugB43','species'),(1850765,34037,'Rahnella sp. ChDrPugB44','species'),(1850766,34037,'Rahnella sp. ChDrPugB45','species'),(1850767,34037,'Rahnella sp. ChDrPugB46','species'),(1850768,34037,'Rahnella sp. ChDrPugB47','species'),(1850769,34037,'Rahnella sp. ChDrPugB48','species'),(1850770,34037,'Rahnella sp. ChDrPugB49','species'),(1850771,34037,'Rahnella sp. ChDrPugB50','species'),(1850772,34037,'Rahnella sp. ChDrPugB51','species'),(1850773,34037,'Rahnella sp. ChDrPugB52','species'),(1850774,34037,'Rahnella sp. ChDrPugB53','species'),(1850775,34037,'Rahnella sp. ChDrPugB54','species'),(1850776,34037,'Rahnella sp. ChDrPugB55','species'),(1850777,34037,'Rahnella sp. ChDrPugB56','species'),(1850778,34037,'Rahnella sp. ChDrPugB57','species'),(1850779,34037,'Rahnella sp. ChDrPugB58','species'),(1850780,34037,'Rahnella sp. ChDrPugB59','species'),(1850781,34037,'Rahnella sp. ChDrPugB60','species'),(1850782,34037,'Rahnella sp. ChDrTegB01','species'),(1850783,34037,'Rahnella sp. ChDrTegB02','species'),(1850784,34037,'Rahnella sp. ChDrTegB03','species'),(1850785,34037,'Rahnella sp. ChDrTegB04','species'),(1850786,34037,'Rahnella sp. ChDrTegB05','species'),(1850787,34037,'Rahnella sp. ChDrTegB06','species'),(1850788,34037,'Rahnella sp. ChDrTegB07','species'),(1850789,34037,'Rahnella sp. ChDrTegB08','species'),(1850790,34037,'Rahnella sp. ChDrTegB09','species'),(1850791,34037,'Rahnella sp. ChDrTegB10','species'),(1850792,34037,'Rahnella sp. ChDrTegB11','species'),(1850793,34037,'Rahnella sp. ChDrTegB12','species'),(1850794,34037,'Rahnella sp. ChDrTegB13','species'),(1850795,34037,'Rahnella sp. ChDrTegB14','species'),(1850796,34037,'Rahnella sp. ChDrTegB15','species'),(1850797,34037,'Rahnella sp. ChDrTegB16','species'),(1850798,34037,'Rahnella sp. ChDrTegB17','species'),(1850799,34037,'Rahnella sp. ChDrTegB18','species'),(1850800,34037,'Rahnella sp. ChDrTegB19','species'),(1850801,34037,'Rahnella sp. ChDrTegB20','species'),(1850802,34037,'Rahnella sp. ChDrTegB21','species'),(1850803,34037,'Rahnella sp. ChDrTegB22','species'),(1850804,34037,'Rahnella sp. ChDrTegB25','species'),(1850805,34037,'Rahnella sp. ChDrTegB26','species'),(1850806,34037,'Rahnella sp. ChDrTegB27','species'),(1850807,34037,'Rahnella sp. ChDrTegB28','species'),(1850808,34037,'Rahnella sp. ChDrTegB29','species'),(1850809,34037,'Rahnella sp. ChDrTegB30','species'),(1850810,34037,'Rahnella sp. ChDrTegB31','species'),(1850811,34037,'Rahnella sp. ChDrTegB32','species'),(1850812,34037,'Rahnella sp. ChDrTegB33','species'),(1850813,34037,'Rahnella sp. ChDrTegB34','species'),(1850814,34037,'Rahnella sp. ChDrTegB35','species'),(1850815,34037,'Rahnella sp. ChDrTegB36','species'),(1850816,34037,'Rahnella sp. ChDrTegB37','species'),(1850817,34037,'Rahnella sp. ChDrTegB38','species'),(1850818,34037,'Rahnella sp. ChDrTegB39','species'),(1850819,34037,'Rahnella sp. ChDrTegB40','species'),(1850820,34037,'Rahnella sp. ChDrTegB41','species'),(1850821,34037,'Rahnella sp. ChDrTegB42','species'),(1850822,34037,'Rahnella sp. ChDrTegB43','species'),(1850823,34037,'Rahnella sp. ChDrTegB44','species'),(1850824,34037,'Rahnella sp. ChDrTegB45','species'),(1850825,34037,'Rahnella sp. ChDrTegB46','species'),(1850826,34037,'Rahnella sp. ChDrTegB47','species'),(1850827,34037,'Rahnella sp. ChDrTegB48','species'),(1850828,34037,'Rahnella sp. ChDrTegB49','species'),(1850829,34037,'Rahnella sp. ChDrTegB50','species'),(1850830,34037,'Rahnella sp. ChDrTegB51','species'),(1850831,34037,'Rahnella sp. ChDrTegB52','species'),(1850832,34037,'Rahnella sp. ChDrTegB53','species'),(1850833,34037,'Rahnella sp. ChDrTegB54','species'),(1850834,34037,'Rahnella sp. ChDrTegB55','species'),(1850835,34037,'Rahnella sp. ChDrTegB56','species'),(1850836,34037,'Rahnella sp. ChDrTegB57','species'),(1850837,34037,'Rahnella sp. ChDrTegB58','species'),(1850838,34037,'Rahnella sp. ChDrTegB59','species'),(1850839,34037,'Rahnella sp. ChDrTegB60','species'),(1850840,1170831,'Montivipera sp. NSt-2016a','species'),(1850841,286,'Pseudomonas sp. SnA4','species'),(1850842,286,'Pseudomonas sp. SnA8','species'),(1850843,286,'Pseudomonas sp. SnB11','species'),(1850844,286,'Pseudomonas sp. SnC11','species'),(1850845,286,'Pseudomonas sp. SnC2','species'),(1850846,286,'Pseudomonas sp. SnD3','species'),(1850847,286,'Pseudomonas sp. SnD4','species'),(1850848,286,'Pseudomonas sp. SnE1','species'),(1850849,286,'Pseudomonas sp. SnG1','species'),(1850850,286,'Pseudomonas sp. SnC10','species'),(1850851,286,'Pseudomonas sp. SnC8','species'),(1850852,286,'Pseudomonas sp. SnF11','species'),(1850853,286,'Pseudomonas sp. SnF3','species'),(1850854,286,'Pseudomonas sp. SnF4','species'),(1850855,286,'Pseudomonas sp. SnG2','species'),(1850856,286,'Pseudomonas sp. SnG4','species'),(1850857,286,'Pseudomonas sp. SnG8','species'),(1850858,286,'Pseudomonas sp. SnG9','species'),(1850859,286,'Pseudomonas sp. SnH10','species'),(1850860,286,'Pseudomonas sp. SnH3','species'),(1850861,286,'Pseudomonas sp. SnH8','species'),(1850862,286,'Pseudomonas sp. W1A4','species'),(1850863,286,'Pseudomonas sp. W1B10','species'),(1850864,286,'Pseudomonas sp. W1B8','species'),(1850865,286,'Pseudomonas sp. W1B9','species'),(1850866,286,'Pseudomonas sp. W1C8','species'),(1850867,286,'Pseudomonas sp. W1C9','species'),(1850868,286,'Pseudomonas sp. W1D1','species'),(1850869,286,'Pseudomonas sp. W1D3','species'),(1850870,286,'Pseudomonas sp. W1E11','species'),(1850871,286,'Pseudomonas sp. W1F11','species'),(1850872,286,'Pseudomonas sp. W1F7','species'),(1850873,286,'Pseudomonas sp. W1G1','species'),(1850874,286,'Pseudomonas sp. W1G11','species'),(1850875,286,'Pseudomonas sp. W1G12','species'),(1850876,286,'Pseudomonas sp. W1G7','species'),(1850877,286,'Pseudomonas sp. W1G9','species'),(1850878,286,'Pseudomonas sp. W1H2','species'),(1850879,286,'Pseudomonas sp. W2A10','species'),(1850880,286,'Pseudomonas sp. W2A11','species'),(1850881,286,'Pseudomonas sp. W2A3','species'),(1850882,286,'Pseudomonas sp. W2A4','species'),(1850883,286,'Pseudomonas sp. W2B10','species'),(1850884,286,'Pseudomonas sp. W2B11','species'),(1850885,286,'Pseudomonas sp. W2B12','species'),(1850886,286,'Pseudomonas sp. W2B2','species'),(1850887,286,'Pseudomonas sp. W2B3','species'),(1850888,286,'Pseudomonas sp. W2B5','species'),(1850889,286,'Pseudomonas sp. W2B6','species'),(1850890,286,'Pseudomonas sp. W2B8','species'),(1850891,286,'Pseudomonas sp. W2B9','species'),(1850892,286,'Pseudomonas sp. W2C1','species'),(1850893,286,'Pseudomonas sp. W2C10','species'),(1850894,286,'Pseudomonas sp. W2C7','species'),(1850895,286,'Pseudomonas sp. W2C8','species'),(1850896,286,'Pseudomonas sp. W2D1','species'),(1850897,286,'Pseudomonas sp. W2D12','species'),(1850898,286,'Pseudomonas sp. W2E11','species'),(1850899,286,'Pseudomonas sp. W2E2','species'),(1850900,286,'Pseudomonas sp. W2E7','species'),(1850905,29278,'Cloning vector pCc1001','species'),(1850906,745176,'Catopsilia pomona nucleopolyhedrovirus','species'),(1850908,219820,'Haemoproteus sp. TROAED15','species'),(1850909,219820,'Haemoproteus sp. PAPOL01','species'),(1850910,219820,'Haemoproteus sp. TANIG01','species'),(1850911,5620,'Zygoascus sp. ChDrAdgY35','species'),(1850912,5620,'Zygoascus sp. ChDrAdgY33','species'),(1850913,5620,'Zygoascus sp. ChDrAdgY38','species'),(1850914,5620,'Zygoascus sp. ChDrAdgY32','species'),(1850915,5620,'Zygoascus sp. ChDrAdgY28','species'),(1850916,5620,'Zygoascus sp. ChDrAdgY44','species'),(1850917,5620,'Zygoascus sp. ChDrAdgY22','species'),(1850918,5620,'Zygoascus sp. ChDrAdgY17','species'),(1850919,5620,'Zygoascus sp. ChDrAdgY45','species'),(1850920,5620,'Zygoascus sp. ChDrAdgY14','species'),(1850921,5620,'Zygoascus sp. ChDrAdgY55','species'),(1850922,5620,'Zygoascus sp. ChDrAdgY56','species'),(1850923,5620,'Zygoascus sp. ChDrAdgY57','species'),(1850924,5620,'Zygoascus sp. ChDrAdgY08','species'),(1850925,5620,'Zygoascus sp. ChDrAdgY06','species'),(1850926,5620,'Zygoascus sp. ChDrAdgY02','species'),(1850927,219820,'Haemoproteus sp. CRANIG01','species'),(1850928,219829,'Plasmodium sp. CRATOR01','species'),(1850929,587283,'Haemoproteus bukaka','species'),(1850930,798068,'Neosetophoma sp. QT-2016a','species'),(1850931,40425,'Coltricia abieticola','species'),(1850932,40425,'Coltricia austrosinensis','species'),(1850933,40425,'Coltricia minima','species'),(1850934,40425,'Coltricia pyrophila','species'),(1850935,40425,'Coltricia verrucata','species'),(1850936,40425,'Coltricia weii','species'),(1850938,1550890,'unclassified Microphalloidea','no rank'),(1850939,1850938,'Microphalloidea sp. EE-2016a','species'),(1850948,1445877,'Bacillariophyta sp. RCC4660','species'),(1850949,1445877,'Bacillariophyta sp. RCC4661','species'),(1850950,1445877,'Bacillariophyta sp. RCC4662','species'),(1850951,97494,'Imantonia sp. RCC4575','species'),(1850952,97494,'Imantonia sp. RCC4576','species'),(1850953,97494,'Imantonia sp. RCC4577','species'),(1850954,97494,'Imantonia sp. RCC4578','species'),(1850955,38832,'Micromonas sp. RCC4574','species'),(1850956,265539,'Minidiscus sp. RCC4657','species'),(1850957,265539,'Minidiscus sp. RCC4658','species'),(1850958,265539,'Minidiscus sp. RCC4659','species'),(1850959,265539,'Minidiscus sp. RCC4665','species'),(1850960,114041,'Pelagophyceae sp. RCC4552','species'),(1850961,114041,'Pelagophyceae sp. RCC4562','species'),(1850962,114041,'Pelagophyceae sp. RCC4563','species'),(1850963,33656,'Phaeocystis sp. RCC4579','species'),(1850964,704139,'Spumella sp. RCC4558','species'),(1850965,46625,'Stramenopile sp. RCC4570','species'),(1850966,1366303,'Thalassiosira sp. RCC4663','species'),(1850967,1366303,'Thalassiosira sp. RCC4664','species'),(1850968,1366303,'Thalassiosira sp. RCC4666','species'),(1850969,114040,'Prasinophyceae sp. RCC4553 (clade 7X-A3)','species'),(1850970,114040,'Prasinophyceae sp. RCC4569 (clade 7X-A3)','species'),(1850971,114040,'Prasinophyceae sp. RCC4573 (clade 7X-A4)','species'),(1850972,114040,'Prasinophyceae sp. RCC4572 (clade 7X-B3)','species'),(1850976,43971,'Blastobotrys americana','species'),(1850977,43971,'Blastobotrys robertii','species'),(1850978,1775411,'unclassified Rhodanobacteraceae','no rank'),(1850979,4496,'Avena sp. AVEN','species'),(1850980,3705,'Brassica sp. ZOOMUST','species'),(1850981,100370,'Croton sp. zooCROT','species'),(1850982,79333,'Cryptantha sp. CRSP','species'),(1850983,79333,'Cryptantha sp. CRSP2','species'),(1850984,21555,'Erodium sp. ERODI14','species'),(1850985,4539,'Panicum sp. MILL','species'),(1850986,26867,'Plantago sp. PLANT','species'),(1850988,34008,'Rhodovulum sp. JZ3A21','species'),(1850989,34008,'Rhodovulum sp. WDS2C4','species'),(1850990,1118,'Cyanoarbor','genus'),(1850991,1850990,'Cyanoarbor violascens','species'),(1850992,1850991,'Cyanoarbor violascens Z5','no rank'),(1850993,1850991,'Cyanoarbor violascens C1','no rank'),(1850994,1850991,'Cyanoarbor violascens C2','no rank'),(1850995,1850991,'Cyanoarbor violascens C5','no rank'),(1850996,1641627,'Ilyella','genus'),(1850997,1850996,'Ilyella gigas','species'),(1850998,128736,'Baileya sp. SERT','species'),(1850999,63080,'Eriogonum sp. ERFA1','species'),(1851000,36607,'Cotoneaster orbicularis','species'),(1851001,111584,'Buellia numerosa','species'),(1851002,111584,'Buellia subnumerosa','species'),(1851003,469,'Acinetobacter sp. B3','species'),(1851004,33986,'Exiguobacterium sp. B2','species'),(1851005,1386,'Bacillus sp. B1(2016c)','species'),(1851006,5600,'Phialophora macrospora','species'),(1851007,8089,'Oryzias setnai','species'),(1851008,8089,'Oryzias sp. SDNCU-A2786','species'),(1851009,52659,'Fundulopanchax marmoratus','species'),(1851010,28779,'Nothobranchius lourensi','species'),(1851011,8089,'Oryzias sp. SDNCU-A2810','species'),(1851012,2013,'Nocardiopsis sp. SCSIO 10419','species'),(1851013,1820059,'Calobata petronella','species'),(1851014,1262280,'Campichoeta griseola','species'),(1851015,1262298,'Diastata flavicosta','species'),(1851016,1262298,'Diastata ornata','species'),(1851017,113155,'Nanna leucostoma','species'),(1851018,113179,'Okeniella dasyprocta','species'),(1851019,1775121,'Larsenimonas sp. ST307','species'),(1851020,1485,'Clostridium sp. ACB-133','species'),(1851021,1485,'Clostridium sp. ACB-28','species'),(1851022,1485,'Clostridium sp. ACB-29','species'),(1851023,1485,'Clostridium sp. ACB-81','species'),(1851024,1263,'Ruminococcus sp. ACB-89','species'),(1851025,219820,'Haemoproteus sp. PARUS65','species'),(1851026,219829,'Plasmodium sp. PARUS66','species'),(1851027,219829,'Plasmodium sp. PARUS67','species'),(1851028,114728,'Influenza A virus (A/swine/South Dakota/A01677787/2016(H1N2))','no rank'),(1851029,1696,'Brevibacterium sp. C2-21','species'),(1851030,282682,'Citricella sp. S2-5B','species'),(1851031,1716,'Corynebacterium sp. C2-18','species'),(1851032,238749,'Diaphorobacter sp. S2-2','species'),(1851033,37914,'Dietzia sp. C2-24R','species'),(1851034,37914,'Dietzia sp. S1-41A','species'),(1851035,37914,'Dietzia sp. S1-41B','species'),(1851036,106591,'Ensifer sp. C2-3','species'),(1851037,478070,'Labrenzia sp. S1-29','species'),(1851038,478070,'Labrenzia sp. S1-9','species'),(1851039,33882,'Microbacterium sp. C1-5','species'),(1851040,33882,'Microbacterium sp. C1-7','species'),(1851041,33882,'Microbacterium sp. C2-15','species'),(1851042,33882,'Microbacterium sp. C2-24Y','species'),(1851043,33882,'Microbacterium sp. C2-7','species'),(1851044,528,'Ochrobactrum sp. C3-10','species'),(1851045,528,'Ochrobactrum sp. C3-9','species'),(1851046,528,'Ochrobactrum sp. S2-8B','species'),(1851047,265,'Paracoccus sp. S1-18A','species'),(1851048,265,'Paracoccus sp. S1-18B','species'),(1851049,265,'Paracoccus sp. S1-19','species'),(1851050,265,'Paracoccus sp. S1-22','species'),(1851051,265,'Paracoccus sp. S1-26','species'),(1851052,265,'Paracoccus sp. S1-5','species'),(1851053,265,'Paracoccus sp. S2-12','species'),(1851054,286,'Pseudomonas sp. S1-15','species'),(1851055,286,'Pseudomonas sp. S1-3C','species'),(1851056,286,'Pseudomonas sp. S2-1B','species'),(1851057,286,'Pseudomonas sp. S2-3B','species'),(1851058,286,'Pseudomonas sp. S2-8A','species'),(1851059,75309,'Rhodanobacter sp. S1-37','species'),(1851060,165697,'Sphingopyxis sp. S2-1A','species'),(1851061,165697,'Sphingopyxis sp. S2-1C','species'),(1851062,165697,'Sphingopyxis sp. S2-22','species'),(1851063,165697,'Sphingopyxis sp. S2-5A','species'),(1851064,165697,'Sphingopyxis sp. S2-6A','species'),(1851065,165697,'Sphingopyxis sp. S2-6B','species'),(1851066,152161,'Stappia sp. S1-3B','species'),(1851067,152161,'Stappia sp. S2-3A','species'),(1851068,286,'Pseudomonas sp. S2-15(2016)','species'),(1851069,489821,'Norovirus Hu/GII.4/Tokyo-TCN/2010/JP','no rank'),(1851070,114727,'Influenza A virus (A/swine/Illinois/A01774071/2016(H1N1))','no rank'),(1851071,114728,'Influenza A virus (A/swine/Indiana/A01774065/2016(H1N2))','no rank'),(1851072,114728,'Influenza A virus (A/swine/Iowa/A01895385/2016(H1N2))','no rank'),(1851073,114728,'Influenza A virus (A/swine/Iowa/A01895776/2016(H1N2))','no rank'),(1851074,114728,'Influenza A virus (A/swine/Iowa/A01895858/2016(H1N2))','no rank'),(1851075,119210,'Influenza A virus (A/swine/Iowa/A01895860/2016(H3N2))','no rank'),(1851076,114728,'Influenza A virus (A/swine/Iowa/A01895863/2016(H1N2))','no rank'),(1851077,114728,'Influenza A virus (A/swine/Missouri/A01774041/2016(H1N2))','no rank'),(1851078,114728,'Influenza A virus (A/swine/Nebraska/A01895893/2016(H1N2))','no rank'),(1851079,114728,'Influenza A virus (A/swine/North Carolina/A01894897/2016(H1N2))','no rank'),(1851080,119210,'Influenza A virus (A/swine/North Carolina/A01895763/2016(H3N2))','no rank'),(1851081,119210,'Influenza A virus (A/swine/North Carolina/A01895772/2016(H3N2))','no rank'),(1851082,119210,'Influenza A virus (A/swine/North Carolina/A01895828/2016(H3N2))','no rank'),(1851083,119210,'Influenza A virus (A/swine/North Carolina/A01895864/2016(H3N2))','no rank'),(1851084,119210,'Influenza A virus (A/swine/North Dakota/A01895932/2016(H3N2))','no rank'),(1851085,114727,'Influenza A virus (A/swine/Oklahoma/A01894759/2016(H1N1))','no rank'),(1851086,114728,'Influenza A virus (A/swine/Pennsylvania/A01895962/2016(H1N2))','no rank'),(1851088,114727,'Influenza A virus (A/swine/Ohio/A01104092/2016(H1N1))','no rank'),(1851089,286,'Pseudomonas sp. SnE6','species'),(1851090,286,'Pseudomonas sp. SnE7','species'),(1851091,286,'Pseudomonas sp. SnD1','species'),(1851092,286,'Pseudomonas sp. SnC7','species'),(1851093,286,'Pseudomonas sp. SnF5','species'),(1851094,286,'Pseudomonas sp. SnF6','species'),(1851095,286,'Pseudomonas sp. SnF7','species'),(1851096,286,'Pseudomonas sp. SnF8','species'),(1851097,286,'Pseudomonas sp. SnF9','species'),(1851098,286,'Pseudomonas sp. SnE8','species'),(1851099,286,'Pseudomonas sp. SnE3','species'),(1851100,286,'Pseudomonas sp. SnC4','species'),(1851101,286,'Pseudomonas sp. SnD7','species'),(1851102,286,'Pseudomonas sp. SnB2','species'),(1851103,286,'Pseudomonas sp. SnB9','species'),(1851104,286,'Pseudomonas sp. SnE2','species'),(1851105,286,'Pseudomonas sp. SnD2','species'),(1851106,286,'Pseudomonas sp. SnH4','species'),(1851107,286,'Pseudomonas sp. SnF10','species'),(1851108,286,'Pseudomonas sp. SnA9','species'),(1851109,286,'Pseudomonas sp. SnA10','species'),(1851110,286,'Pseudomonas sp. SnA11','species'),(1851111,286,'Pseudomonas sp. SnE4','species'),(1851112,286,'Pseudomonas sp. SnE5','species'),(1851113,286,'Pseudomonas sp. SnE10','species'),(1851114,286,'Pseudomonas sp. SnB7','species'),(1851115,286,'Pseudomonas sp. SnC9','species'),(1851116,286,'Pseudomonas sp. SnG5','species'),(1851117,286,'Pseudomonas sp. SnG6','species'),(1851118,286,'Pseudomonas sp. SnH1','species'),(1851119,286,'Pseudomonas sp. SnG10','species'),(1851120,35086,'Nematopsis','genus'),(1851121,1851120,'Nematopsis temporariae','species'),(1851129,100474,'Batrachochytrium cf. salamandrivorans C04-86','species'),(1851131,115294,'Neria','genus'),(1851132,1851131,'Neria commutata','species'),(1851133,169441,'Paradryomyza','genus'),(1851134,1851133,'Paradryomyza spinigera','species'),(1851135,169441,'Pseudoneuroctena','genus'),(1851136,1851135,'Pseudoneuroctena senilis','species'),(1851137,52789,'Anapausis sp. FinAcal55','species'),(1851138,1728826,'Leucopis sp. FinAcal04','species'),(1851139,1728826,'Leucopis sp. FinAcal03','species'),(1851140,1728826,'Leucopis sp. FinAcal05','species'),(1851141,1086794,'Parydra sp. FinAcal54','species'),(1851142,1851135,'Pseudoneuroctena cf. senilis FinAcal06','species'),(1851143,1763968,'Scatophila sp. FinAcal53','species'),(1851144,1480479,'Milichiidae sp. FinAcal01','species'),(1851145,1480479,'Milichiidae sp. FinAcal02','species'),(1851146,93368,'Pseudaminobacter sp. CB3','species'),(1851147,93368,'Pseudaminobacter sp. CC4','species'),(1851148,1546154,'Phycisphaerae bacterium SM-Chi-D1','species'),(1851150,165869,'Anguina sp. ARS-2016','species'),(1851151,392236,'Schizotetranychus krungthepensis','species'),(1851152,809,'Candidatus Rubidus','genus'),(1851153,5533,'Rhodotorula sp. TJUWZC3','species'),(1851154,1505891,'Epinephelus moara x Hyporthodus septemfasciatus','species'),(1851155,5498,'Cladosporium sp. HF15186','species'),(1851156,85996,'Hypocreales sp. HF15123','species'),(1851157,85996,'Hypocreales sp. HF15128','species'),(1851158,85996,'Hypocreales sp. HF15129','species'),(1851159,85996,'Hypocreales sp. HF15162','species'),(1851160,359652,'Nectriaceae sp. HF15114','species'),(1851161,359652,'Nectriaceae sp. HF15187','species'),(1851162,5305,'Phanerochaete sp. HF15195','species'),(1851163,92862,'Pleosporales sp. HF15146','species'),(1851164,5094,'Talaromyces sp. HF15155','species'),(1851165,29278,'Cloning vector pGX1','species'),(1851166,1883,'Streptomyces sp. 11-1-10','species'),(1851167,1883,'Streptomyces sp. 11-1-2','species'),(1851168,1883,'Streptomyces sp. 11-1-7','species'),(1851169,1883,'Streptomyces sp. 11-2-1','species'),(1851170,1883,'Streptomyces sp. 11-2-4','species'),(1851171,1883,'Streptomyces sp. 12-11-5','species'),(1851172,1883,'Streptomyces sp. 12-15-1','species'),(1851173,1883,'Streptomyces sp. 12-2-3','species'),(1851174,1883,'Streptomyces sp. LF12-4-3','species'),(1851175,1835,'Saccharopolyspora sp. Miq-12','species'),(1851176,27875,'Opisthogonoporoides','genus'),(1851177,1851176,'Opisthogonoporoides hanumanthai','species'),(1851178,5052,'Aspergillus sp. An-3G','species'),(1851179,4830,'Mucor sp. An-6G','species'),(1851180,5052,'Aspergillus sp. An-9G','species'),(1851181,5600,'Phialophora sp. YL-2016a','species'),(1851182,5600,'Phialophora sp. YL-2016b','species'),(1851183,5600,'Phialophora sp. YL-2016c','species'),(1851185,78910,'Syncephalis plumigaleata','species'),(1851186,290509,'Blaesodactylus victori','species'),(1851187,78910,'Syncephalis fuscata','species'),(1851188,400782,'Myiothlypis','genus'),(1851189,1851188,'Myiothlypis fraseri','species'),(1851190,1851188,'Myiothlypis coronata','species'),(1851191,171,'Leptospira sp. L231','species'),(1851193,410657,'pond metagenome','species'),(1851195,9170,'Hartlaubius','genus'),(1851196,1851195,'Hartlaubius auratus','species'),(1851197,85070,'Lamprotornis albicapillus','species'),(1851198,85070,'Lamprotornis bicolor','species'),(1851200,9170,'Pholia','genus'),(1851201,9170,'Notopholia','genus'),(1851202,1851201,'Notopholia corusca','species'),(1851203,114295,'Rickettsia sp. wq','species'),(1851204,182709,'Oceanobacillus sp. Castelsardo','species'),(1851205,1386,'Bacillus sp. 0G','species'),(1851206,904362,'Apatococcus sp. SAG 2145','species'),(1851208,9860,'Cervus elaphus alxaicus','subspecies'),(1851209,5729,'Tetratrichomonas sp.','species'),(1851210,286589,'Naegleria sp. ECT2/2016','species'),(1851211,110525,'Kretzschmaria quercicola','species'),(1851222,91535,'Linanthus androsaceus subsp. luteolus','subspecies'),(1851223,91535,'Linanthus androsaceus subsp. micranthus','subspecies'),(1851224,91543,'Leptosiphon floribundus subsp. floribundus','subspecies'),(1851225,91543,'Leptosiphon floribundus subsp. glaber','subspecies'),(1851226,91543,'Leptosiphon floribundus subsp. hallii','subspecies'),(1851227,449202,'Leptosiphon sp. JL-2016a','species'),(1851228,449202,'Leptosiphon pusillus','species'),(1851229,64419,'Linanthus veatchii','species'),(1851230,64419,'Linanthus viscainensis','species'),(1851231,64419,'Linanthus sp. \'dylanae\'','species'),(1851232,449202,'Leptosiphon sp. 5 JL-2016','species'),(1851233,449202,'Leptosiphon sp. 6 JL-2016','species'),(1851234,449202,'Leptosiphon cf. parviflorus JL-2016','species'),(1851235,289204,'Rhombophryne sp. 13 MV-2016','species'),(1851236,289204,'Rhombophryne sp. MV-2016a','species'),(1851237,91554,'Leptosiphon pygmaeus subsp. pygmaeus','subspecies'),(1851238,90355,'Galvezia grandiflora','species'),(1851239,90355,'Galvezia leucantha','species'),(1851240,1851239,'Galvezia leucantha subsp. leucantha','subspecies'),(1851241,1851239,'Galvezia leucantha subsp. porphyrantha','subspecies'),(1851242,1851239,'Galvezia leucantha subsp. pubescens','subspecies'),(1851243,3511,'Quercus arbutifolia','species'),(1851244,23224,'Spiraea elegans','species'),(1851245,23224,'Spiraea flexuosa','species'),(1851246,23224,'Spiraea humilis','species'),(1851247,90355,'Galvezia elisensii','species'),(1851248,63085,'Acantholimon acanthobryus','species'),(1851250,63085,'Acantholimon alatavicum','species'),(1851251,63085,'Acantholimon armenum','species'),(1851253,63085,'Acantholimon auganum','species'),(1851255,63085,'Acantholimon balchanicum','species'),(1851257,63085,'Acantholimon cabulicum','species'),(1851259,63085,'Acantholimon caryophyllaceum','species'),(1851260,63085,'Acantholimon cephalotes','species'),(1851261,63085,'Acantholimon chitralicum','species'),(1851265,63085,'Acantholimon diapensioides','species'),(1851267,63085,'Acantholimon ekatherinae','species'),(1851269,63085,'Acantholimon erythraeum','species'),(1851272,63085,'Acantholimon fedorovii','species'),(1851273,63085,'Acantholimon fominii','species'),(1851278,63085,'Acantholimon glumaceum','species'),(1851279,63085,'Acantholimon glutinosum','species'),(1851281,63085,'Acantholimon hypochaerum','species'),(1851283,63085,'Acantholimon inerme','species'),(1851287,63085,'Acantholimon leucacanthum','species'),(1851288,63085,'Acantholimon leucochlorum','species'),(1851289,63085,'Acantholimon macranthum','species'),(1851296,63085,'Acantholimon olivieri','species'),(1851298,63085,'Acantholimon peculiare','species'),(1851300,63085,'Acantholimon pulchellum','species'),(1851301,63085,'Acantholimon revolutum','species'),(1851302,63085,'Acantholimon rudbaricum','species'),(1851309,63085,'Acantholimon solidum','species'),(1851310,63085,'Acantholimon stereophyllum','species'),(1851311,63085,'Acantholimon subulatum','species'),(1851312,63085,'Acantholimon takhtajanii','species'),(1851313,63085,'Acantholimon tricolor','species'),(1851314,63085,'Acantholimon ulicinum','species'),(1851315,63085,'Acantholimon venustum','species'),(1851316,63085,'Acantholimon wiedemanii','species'),(1851319,1840097,'Bukiniczia cabulica','species'),(1851320,1288428,'Cephalorhizum coelicolor','species'),(1851321,4437,'Chaetolimon','genus'),(1851394,1594440,'Archinemapogon bacurianus','species'),(1851395,1654,'Actinomyces sp. Chiba101','species'),(1851396,1654,'Actinomyces sp. Higuchi 1197','species'),(1851397,1654,'Actinomyces sp. Higuchi 1322','species'),(1851398,1654,'Actinomyces sp. Higuchi 1328','species'),(1851399,1654,'Actinomyces sp. Higuchi 1354','species'),(1851400,53335,'Pantoea sp. A1(2016)','species'),(1851401,53335,'Pantoea sp. RRG3','species'),(1851402,691894,'Procatopus aberrans','species'),(1851403,165697,'Sphingopyxis sp. IM-1','species'),(1851404,165697,'Sphingopyxis sp. IM-2','species'),(1851405,165697,'Sphingopyxis sp. IM-3','species'),(1851406,40323,'Stenotrophomonas sp. s1425','species'),(1851407,286,'Pseudomonas sp. s1291','species'),(1851408,433923,'Pseudacidovorax sp. SR-12','species'),(1851409,958,'Bdellovibrio sp. S1','species'),(1851410,13687,'Sphingomonas sp. UV9','species'),(1851411,237,'Flavobacterium sp. UV3','species'),(1851413,29580,'Janthinobacterium sp. UV1','species'),(1851414,286,'Pseudomonas sp. UV2','species'),(1851415,286,'Pseudomonas sp. UV4','species'),(1851416,286,'Pseudomonas sp. UV5','species'),(1851417,286,'Pseudomonas sp. UV6','species'),(1851418,286,'Pseudomonas sp. UV7','species'),(1851419,286,'Pseudomonas sp. UV8','species'),(1851420,13687,'Sphingomonas sp. UV10','species'),(1851421,13687,'Sphingomonas sp. UV12','species'),(1851422,41275,'Brevundimonas sp. FQ-23','species'),(1851423,33882,'Microbacterium sp. FQ-57-2','species'),(1851424,286,'Pseudomonas sp. FQ-21','species'),(1851425,286,'Pseudomonas sp. FQ-29','species'),(1851426,286,'Pseudomonas sp. FQ-42','species'),(1851427,216851,'Faecalibacterium AF52-21','species'),(1851428,216851,'Faecalibacterium CM04-06','species'),(1851429,990721,'Christensenella sp. AF73-05CM02','species'),(1851430,695982,'Halogranum sp. LAM9231','species'),(1851431,134813,'Natronorubrum sp. LAM9200','species'),(1851432,134813,'Natronorubrum sp. LAM9241','species'),(1851433,292192,'Xymmer','genus'),(1851434,1851433,'Xymmer phungi','species'),(1851464,114295,'Rickettsia endosymbiont of Xenopsylla minax','species'),(1851466,85679,'Elymus hispidus subsp. varnensis','subspecies'),(1851467,4588,'Elymus elongatus subsp. turcicus','subspecies'),(1851468,1759442,'Vanrija','genus'),(1851469,155616,'Trichosporonales','order'),(1851470,1851469,'Tetragoniomycetaceae','family'),(1851471,1851470,'Bandonia','genus'),(1851472,1851470,'Takashimella','genus'),(1851473,693021,'Norovirus GII/Hu/JP/2016/GII.P16_GII.4_Sydney2012/OH16002','no rank'),(1851474,693021,'Norovirus GII/Hu/JP/2016/GII.P16_GII.4_Sydney2012/OC16023','no rank'),(1851475,1386,'Bacillus sp. HYW4','species'),(1851476,547,'Enterobacter sp. DYW14','species'),(1851482,1759442,'Effuseotrichosporon','no rank'),(1851484,695999,'Actinophytocola sp. KCTC 39690','species'),(1851485,106591,'Ensifer sp. L1GRs3','species'),(1851486,106591,'Ensifer sp. L1Qs3','species'),(1851487,106591,'Ensifer sp. L1Qsb6','species'),(1851488,106591,'Ensifer sp. L1Rs6','species'),(1851489,106591,'Ensifer sp. T1Gs6','species'),(1851490,106591,'Ensifer sp. T1Qsb3','species'),(1851491,106591,'Ensifer sp. T2GRs3','species'),(1851492,106591,'Ensifer sp. T2Qs3','species'),(1851493,1525371,'Neorhizobium sp. T2Rs6','species'),(1851494,379,'Rhizobium sp. T1Gsb2','species'),(1851495,73115,'Omalonyx convexus','species'),(1851496,73115,'Omalonyx unguis','species'),(1851497,73115,'Omalonyx pattersonae','species'),(1851499,73115,'Omalonyx geayi','species'),(1851500,1933271,'Pseudanabaena foetida var. intermedia NIES-512','no rank'),(1851501,1386,'Bacillus sp. EI-122','species'),(1851502,1386,'Bacillus sp. EI-124','species'),(1851503,5408,'Goffeauzyma','genus'),(1851504,80865,'Delftia sp. MCM9','species'),(1851505,167375,'Cyanobium sp. NIES-981','species'),(1851507,106589,'Cupriavidus sp. 03','species'),(1851508,36866,'Enterobacteriaceae bacterium 56852','species'),(1851509,5408,'Naganishia','genus'),(1851510,44249,'Paenibacillus sp. AMTAE16','species'),(1851511,1851509,'Naganishia onofrii','species'),(1851512,114295,'Rickettsia sp. wb','species'),(1851513,36866,'Enterobacteriaceae bacterium CCUG 67584','species'),(1851514,36866,'Enterobacteriaceae bacterium CCUG 66741','species'),(1851516,85621,'\'Callistephus chinensis\' virescence phytoplasma','species'),(1851517,1386,'Bacillus sp. VITANJ','species'),(1851518,249523,'Aestuariibacter sp. NA34D03','species'),(1851519,153232,'Oceanicaulis sp. NA33B04','species'),(1851520,153232,'Oceanicaulis sp. EIL42A08','species'),(1851521,1386,'Bacillus sp. A2(2016b)','species'),(1851522,49928,'endophytic bacterium CTC11','species'),(1851523,49928,'endophytic bacterium CTC13','species'),(1851524,49928,'endophytic bacterium CTC15','species'),(1851525,49928,'endophytic bacterium CTC16','species'),(1851526,49928,'endophytic bacterium CTC17','species'),(1851527,49928,'endophytic bacterium CTC3','species'),(1851528,49928,'endophytic bacterium CTC31','species'),(1851529,49928,'endophytic bacterium CTC34','species'),(1851530,49928,'endophytic bacterium CTC35','species'),(1851531,49928,'endophytic bacterium CTC36','species'),(1851532,49928,'endophytic bacterium CTC37','species'),(1851533,49928,'endophytic bacterium CTC38','species'),(1851534,49928,'endophytic bacterium CTC40','species'),(1851535,49928,'endophytic bacterium CTC42','species'),(1851536,49928,'endophytic bacterium CTC44','species'),(1851537,49928,'endophytic bacterium CTC45','species'),(1851538,49928,'endophytic bacterium CTC46','species'),(1851539,49928,'endophytic bacterium CTC5','species'),(1851540,49928,'endophytic bacterium CTC8','species'),(1851541,49928,'endophytic bacterium CTC9','species'),(1851542,286,'Pseudomonas sp. Rhizo_9','species'),(1851543,286,'Pseudomonas sp. sugS_49','species'),(1851544,83496,'Alcaligenaceae bacterium LMG 29303','species'),(1851545,40338,'Apopellia','genus'),(1851547,121087,'Ostreobium sp. OS1B','species'),(1851548,7909,'Scaphirhynchus albus x Scaphirhynchus platorynchus','species'),(1851551,90883,'Mrakiaceae','family'),(1851552,1851551,'Krasilnikovozyma','genus'),(1851554,1851551,'Xanthophyllomyces','genus'),(1851555,5408,'Heterocephalacria','genus'),(1851556,114727,'Influenza A virus (A/swine/Illinois/A01943080/2016(H1N1))','no rank'),(1851557,114727,'Influenza A virus (A/swine/Indiana/A01942587/2016(H1N1))','no rank'),(1851558,119210,'Influenza A virus (A/swine/Iowa/A01943075/2016(H3N2))','no rank'),(1851559,114727,'Influenza A virus (A/swine/Minnesota/A01943097/2016(H1N1))','no rank'),(1851560,114727,'Influenza A virus (A/swine/Minnesota/A01943143/2016(H1N1))','no rank'),(1851561,114728,'Influenza A virus (A/swine/Minnesota/A01943149/2016(H1N2))','no rank'),(1851562,157802,'Influenza A virus (A/swine/Missouri/A01943095/2016(H3N1))','no rank'),(1851563,114728,'Influenza A virus (A/swine/Nebraska/A01942993/2016(H1N2))','no rank'),(1851564,118562,'Arthrospira platensis IPPAS B-256','no rank'),(1851565,90886,'Piskurozymaceae','family'),(1851566,1851565,'Piskurozyma','genus'),(1851567,1394757,'Firmicutes bacterium KAS.B112','species'),(1851568,29487,'Photorhabdus sp. PB45.5','species'),(1851571,626,'Xenorhabdus sp. KJ12.1','species'),(1851572,626,'Xenorhabdus sp. KK7.4','species'),(1851573,626,'Xenorhabdus sp. PB62.4','species'),(1851575,1851565,'Solicoccozyma','genus'),(1851577,34072,'Variovorax sp. JS1663','species'),(1851578,5543,'Trichoderma sp. CA102','species'),(1851579,5598,'Alternaria sp. R6b','species'),(1851580,5598,'Alternaria sp. S1b','species'),(1851581,5598,'Alternaria sp. T5b','species'),(1851582,5498,'Cladosporium sp. SC7b','species'),(1851583,5506,'Fusarium sp. CAO5','species'),(1851584,5506,'Fusarium sp. M5a','species'),(1851585,243630,'Mycosphaerellaceae sp. L2b','species'),(1851586,37463,'Phoma sp. CAO4a','species'),(1851587,37463,'Phoma sp. CAO7b','species'),(1851588,37463,'Phoma sp. F5a','species'),(1851589,37463,'Phoma sp. SC8b','species'),(1851590,37463,'Phoma sp. ST1b','species'),(1851591,37463,'Phoma sp. ST6a','species'),(1851592,34399,'Phomopsis sp. C7b','species'),(1851593,34399,'Phomopsis sp. CAO1b','species'),(1851594,34399,'Phomopsis sp. M6b','species'),(1851595,95729,'Stemphylium sp. F9b','species'),(1851596,89443,'fungal sp. C3b','species'),(1851597,89443,'fungal sp. T6b','species'),(1851598,89443,'fungal sp. T7','species'),(1851599,42365,'Diatrype enteroxantha','species'),(1851600,12333,'Wolbachia phage WOCauB2','species'),(1851601,117548,'Diatrypella atlantica','species'),(1851604,1530121,'Pectinoctenus nemorosus','species'),(1851605,534654,'Lagynochthonius proximus','species'),(1851606,534658,'Lechytia sini','species'),(1851607,534963,'Tyrannochthonius insulae','species'),(1851608,534770,'Aphelolpium sp. 783054','species'),(1851609,534654,'Lagynochthonius sp. 654A','species'),(1851610,534654,'Lagynochthonius sp. 782954','species'),(1851611,534654,'Lagynochthonius sp. 783084','species'),(1851612,534654,'Lagynochthonius sp. 921A','species'),(1851613,534800,'Pachyolpium sp. 783012','species'),(1851614,534800,'Pachyolpium sp. 783040','species'),(1851615,534800,'Pachyolpium sp. 783044','species'),(1851616,534800,'Pachyolpium sp. 783048','species'),(1851617,534800,'Pachyolpium sp. 783059','species'),(1851618,534800,'Pachyolpium sp. 866A','species'),(1851619,534800,'Pachyolpium sp. 965A','species'),(1851620,534955,'Pseudochthonius sp. 280A','species'),(1851621,534955,'Pseudochthonius sp. 662A','species'),(1851622,534955,'Pseudochthonius sp. 692A','species'),(1851623,534955,'Pseudochthonius sp. 728A','species'),(1851624,534955,'Pseudochthonius sp. 782983','species'),(1851625,534955,'Pseudochthonius sp. 782995','species'),(1851626,534955,'Pseudochthonius sp. 782996','species'),(1851627,534955,'Pseudochthonius sp. 873A','species'),(1851628,534955,'Pseudochthonius sp. 917A','species'),(1851629,534963,'Tyrannochthonius sp. 655A','species'),(1851630,534963,'Tyrannochthonius sp. 675A','species'),(1851631,534963,'Tyrannochthonius sp. 747A','species'),(1851632,534963,'Tyrannochthonius sp. 781A','species'),(1851633,534963,'Tyrannochthonius sp. 782958','species'),(1851634,534963,'Tyrannochthonius sp. 782960','species'),(1851635,534963,'Tyrannochthonius sp. 782976','species'),(1851636,534963,'Tyrannochthonius sp. 782997','species'),(1851637,534963,'Tyrannochthonius sp. 805A','species'),(1851638,534963,'Tyrannochthonius sp. 826A','species'),(1851639,534963,'Tyrannochthonius sp. 835A','species'),(1851640,534963,'Tyrannochthonius sp. 924A','species'),(1851641,534963,'Tyrannochthonius sp. 931A','species'),(1851642,534963,'Tyrannochthonius sp. 937A','species'),(1851643,534963,'Tyrannochthonius sp. 942A','species'),(1851644,534963,'Tyrannochthonius sp. 986A','species'),(1851645,534963,'Tyrannochthonius sp. 995A','species'),(1851646,12333,'Ruegeria phage 45A6','species'),(1851647,307025,'Antillolpium','genus'),(1851648,1851647,'Antillolpium sp. 772A','species'),(1851649,1851647,'Antillolpium sp. 783047','species'),(1851650,359294,'Phasmarhabditis sp. SA3','species'),(1851651,37348,'Mammuthus sp.','species'),(1851652,37348,'Mammuthus jeffersonii','species'),(1851653,37348,'Mammuthus exilis','species'),(1851654,8139,'Oreochromis sp. CF','species'),(1851667,105912,'Chaenorhinum johnstonii','species'),(1851668,105912,'Chaenorhinum spicatum','species'),(1851669,105912,'Chaenorhinum tuberculatum','species'),(1851670,46064,'Chelone obliqua var. speciosa','varietas'),(1851671,105587,'Kickxia acerbiana','species'),(1851672,1732082,'Kickxia aegyptiaca subsp. aegyptiaca','subspecies'),(1851673,105587,'Kickxia caucasica','species'),(1851674,105587,'Kickxia commutata','species'),(1851675,1851674,'Kickxia commutata subsp. commutata','subspecies'),(1851676,105588,'Kickxia elatine subsp. crinita','subspecies'),(1851677,105588,'Kickxia elatine subsp. elatine','subspecies'),(1851678,105587,'Kickxia floribunda','species'),(1851679,1732085,'Kickxia heterophylla subsp. canariensis','subspecies'),(1851680,1732085,'Kickxia heterophylla subsp. heterophylla','subspecies'),(1851681,105587,'Kickxia judaica','species'),(1851682,105587,'Kickxia macilenta','species'),(1851683,105587,'Kickxia petrana','species'),(1851684,105587,'Kickxia ramosissima','species'),(1851685,105587,'Kickxia sagittata','species'),(1851686,105587,'Kickxia scariosa','species'),(1851687,105587,'Kickxia scariosepala','species'),(1851688,105587,'Kickxia scoparia','species'),(1851689,105587,'Kickxia sieberi','species'),(1851690,208807,'Kickxia spuria subsp. spuria','subspecies'),(1851691,105587,'Kickxia urbanii','species'),(1851692,43170,'Linaria cretacea','species'),(1851693,309346,'Linaria genistifolia subsp. confertiflora','subspecies'),(1851694,43170,'Linaria salangensis','species'),(1851695,43170,'Linaria unaiensis','species'),(1851696,1156988,'Nanorrhinum cabulicum','species'),(1851697,1156988,'Nanorrhinum ovatum','species'),(1851698,216780,'Microrrhinum','genus'),(1851699,1851698,'Microrrhinum pterosporum','species'),(1851724,117548,'Diatrypella sp. HUEFS 131199','species'),(1851725,117548,'Diatrypella sp. HUEFS 192078','species'),(1851727,41955,'Amanita sp. \'farinosa sensu Thiers\'','species'),(1851728,41955,'Amanita sp. \'xanthomitra\'','species'),(1851729,114727,'Influenza A virus (A/swine/Zhucheng/90/2014(H1N1))','no rank'),(1851730,102797,'Influenza A virus (A/yellow-billed teal/Chile/20/2014(H5))','no rank'),(1851731,86866,'Abelia sp. 1 JA-2016','species'),(1851732,52834,'Leycesteria sp. 1 JA-2016','species'),(1851733,49606,'Lonicera sp. 1 JA-2016','species'),(1851734,105269,'Triosteum sp. 1 JA-2016','species'),(1851735,4204,'Viburnum sp. 1 JA-2016','species'),(1851736,4201,'Sambucus sp. 1 JA-2016','species'),(1851737,163658,'Ephelota plana','species'),(1851738,119210,'Influenza A virus (A/swine/Alberta/G9/2014(H3N2))','no rank'),(1851739,119210,'Influenza A virus (A/swine/Manitoba/G1/2014(H3N2))','no rank'),(1851740,114728,'Influenza A virus (A/swine/Manitoba/G2/2014(H1N2))','no rank'),(1851741,114728,'Influenza A virus (A/swine/Manitoba/G4/2014(H1N2))','no rank'),(1851742,119210,'Influenza A virus (A/swine/Manitoba/G5/2014(H3N2))','no rank'),(1851743,114728,'Influenza A virus (A/swine/Manitoba/G6/2014(H1N2))','no rank'),(1851744,119210,'Influenza A virus (A/swine/Manitoba/G7/2014(H3N2))','no rank'),(1851745,119210,'Influenza A virus (A/swine/Ontario/G10/2014(H3N2))','no rank'),(1851746,119210,'Influenza A virus (A/swine/Ontario/G11/2014(H3N2))','no rank'),(1851747,119210,'Influenza A virus (A/swine/Ontario/G12/2014(H3N2))','no rank'),(1851748,119210,'Influenza A virus (A/swine/Ontario/G13/2014(H3N2))','no rank'),(1851749,119210,'Influenza A virus (A/swine/Ontario/G14/2014(H3N2))','no rank'),(1851750,119210,'Influenza A virus (A/swine/Ontario/G15/2014(H3N2))','no rank'),(1851751,119210,'Influenza A virus (A/swine/Ontario/G16/2014(H3N2))','no rank'),(1851752,119210,'Influenza A virus (A/swine/Ontario/G3/2014(H3N2))','no rank'),(1851753,119210,'Influenza A virus (A/swine/Saskatchewan/G8/2014(H3N2))','no rank'),(1851759,12947,'Aristolochia annamensis','species'),(1851760,12947,'Aristolochia balansae','species'),(1851761,12947,'Aristolochia dabieshanensis','species'),(1851762,12947,'Aristolochia sp. TOT-2016a','species'),(1851763,12947,'Aristolochia mollis','species'),(1851765,12947,'Aristolochia singalangensis','species'),(1851766,12947,'Aristolochia tanzawana','species'),(1851767,12947,'Aristolochia sp. TOT-2016b','species'),(1851768,12947,'Aristolochia sp. Yunnan-141','species'),(1851769,12947,'Aristolochia sp. Yunnan-143','species'),(1851770,12947,'Aristolochia sp. Yunnan-153','species'),(1851771,12947,'Aristolochia sp. Guizhou-155','species'),(1851772,12947,'Aristolochia sp. Zhejiang-160','species'),(1851773,12947,'Aristolochia sp. Myanmar-162','species'),(1851774,180169,'Acipenser iridovirus-European','species'),(1851775,226,'Alteromonas sp. 2093','species'),(1851776,1386,'Bacillus sp. 1825','species'),(1851777,1386,'Bacillus sp. 1934','species'),(1851778,1386,'Bacillus sp. 1941','species'),(1851779,1386,'Bacillus sp. 1947','species'),(1851780,1386,'Bacillus sp. 2124','species'),(1851781,1386,'Bacillus sp. 2130','species'),(1851782,1386,'Bacillus sp. 2132','species'),(1851783,1386,'Bacillus sp. 2135','species'),(1851784,1386,'Bacillus sp. 2136','species'),(1851785,53246,'Pseudoalteromonas sp. 1817','species'),(1851786,53246,'Pseudoalteromonas sp. 1818','species'),(1851787,53246,'Pseudoalteromonas sp. 1819','species'),(1851788,53246,'Pseudoalteromonas sp. 1820','species'),(1851789,53246,'Pseudoalteromonas sp. 1821','species'),(1851790,53246,'Pseudoalteromonas sp. 1822','species'),(1851791,53246,'Pseudoalteromonas sp. 1823','species'),(1851792,53246,'Pseudoalteromonas sp. 1824','species'),(1851793,53246,'Pseudoalteromonas sp. 1826','species'),(1851794,53246,'Pseudoalteromonas sp. 1827','species'),(1851795,53246,'Pseudoalteromonas sp. 1828','species'),(1851796,53246,'Pseudoalteromonas sp. 1829','species'),(1851797,53246,'Pseudoalteromonas sp. 1942','species'),(1851798,53246,'Pseudoalteromonas sp. 2096','species'),(1851799,53246,'Pseudoalteromonas sp. 2097','species'),(1851800,53246,'Pseudoalteromonas sp. 2099','species'),(1851801,53246,'Pseudoalteromonas sp. 2133','species'),(1851802,53246,'Pseudoalteromonas sp. 2134','species'),(1851803,53246,'Pseudoalteromonas sp. 2138','species'),(1851804,286,'Pseudomonas sp. 1836','species'),(1851805,97050,'Ruegeria sp. 2095','species'),(1851806,97050,'Ruegeria sp. 2098','species'),(1851807,22,'Shewanella sp. 1830','species'),(1851808,22,'Shewanella sp. 1831','species'),(1851809,22,'Shewanella sp. 2125','species'),(1851810,22,'Shewanella sp. 2126','species'),(1851811,22,'Shewanella sp. 2127','species'),(1851812,22,'Shewanella sp. 2128','species'),(1851813,22,'Shewanella sp. 2129','species'),(1851814,662,'Vibrio sp. 1837','species'),(1851815,662,'Vibrio sp. 2145','species'),(1851816,29278,'Cloning vector pAT4-50','species'),(1851817,111750,'Desulfobacterium sp. enrichment culture','species'),(1851820,1317729,'Stigmatomma boltoni','species'),(1851851,1269,'Micrococcus sp. BAC75','species'),(1851853,286,'Pseudomonas sp. CX2/2016','species'),(1851854,286,'Pseudomonas sp. ECT1/2016','species'),(1851855,286,'Pseudomonas sp. ECT2/2016','species'),(1851856,286,'Pseudomonas sp. ETC3/2016','species'),(1851857,286,'Pseudomonas sp. FAR1/2016','species'),(1851858,286,'Pseudomonas sp. HSA1/2016','species'),(1851859,286,'Pseudomonas sp. HSA2/2016','species'),(1851860,286,'Pseudomonas sp. HSA3/2016','species'),(1851861,286,'Pseudomonas sp. PT1/2016','species'),(1851862,286,'Pseudomonas sp. SM2/2016','species'),(1851863,286,'Pseudomonas sp. TAU2/2016','species'),(1851864,286,'Pseudomonas sp. UF1/2016','species'),(1851865,286,'Pseudomonas sp. UFT2/2016','species'),(1851866,80841,'Burkholderiales bacterium SXAU-SK-2','species'),(1851867,581,'Morganella sp. AgR1187','species'),(1851868,581,'Morganella sp. AgR1190','species'),(1851869,547,'Enterobacter sp. 23_Ent','species'),(1851870,1350,'Enterococcus sp. YHC20','species'),(1851871,1350,'Enterococcus sp. YY1','species'),(1851872,1578,'Lactobacillus sp. YD11S','species'),(1851873,1578,'Lactobacillus sp. YD8S','species'),(1851874,1578,'Lactobacillus sp. YD9S','species'),(1851875,1883,'Streptomyces sp. E1N201','species'),(1851876,1883,'Streptomyces sp. E1N211','species'),(1851877,1883,'Streptomyces sp. E1N260','species'),(1851878,1883,'Streptomyces sp. E1N262','species'),(1851879,1883,'Streptomyces sp. E1N263','species'),(1851880,1883,'Streptomyces sp. E1N264','species'),(1851881,1883,'Streptomyces sp. E1N302','species'),(1851882,1883,'Streptomyces sp. E1N316','species'),(1851883,1883,'Streptomyces sp. E1N319','species'),(1851884,1883,'Streptomyces sp. E1N320','species'),(1851885,1883,'Streptomyces sp. E1N370a','species'),(1851886,1883,'Streptomyces sp. E1N370b','species'),(1851887,1883,'Streptomyces sp. E1N444','species'),(1851888,1883,'Streptomyces sp. E2N04','species'),(1851889,1883,'Streptomyces sp. E2N08','species'),(1851890,1883,'Streptomyces sp. E2N09','species'),(1851891,1883,'Streptomyces sp. E2N100','species'),(1851892,1883,'Streptomyces sp. E2N101','species'),(1851893,1883,'Streptomyces sp. E2N102','species'),(1851894,1883,'Streptomyces sp. E2N103','species'),(1851895,1883,'Streptomyces sp. E2N104','species'),(1851896,1883,'Streptomyces sp. E2N107','species'),(1851897,1883,'Streptomyces sp. E2N108','species'),(1851898,1883,'Streptomyces sp. E2N109','species'),(1851899,1883,'Streptomyces sp. E2N11','species'),(1851900,1883,'Streptomyces sp. E2N110','species'),(1851901,1883,'Streptomyces sp. E2N113','species'),(1851902,1883,'Streptomyces sp. E2N13','species'),(1851903,1883,'Streptomyces sp. E2N15','species'),(1851904,1883,'Streptomyces sp. E2N16','species'),(1851905,1883,'Streptomyces sp. E2N161','species'),(1851906,1883,'Streptomyces sp. E2N162','species'),(1851907,1883,'Streptomyces sp. E2N164','species'),(1851908,1883,'Streptomyces sp. E2N165','species'),(1851909,1883,'Streptomyces sp. E2N166','species'),(1851910,1883,'Streptomyces sp. E2N167','species'),(1851911,1883,'Streptomyces sp. E2N168','species'),(1851912,1883,'Streptomyces sp. E2N17','species'),(1851913,1883,'Streptomyces sp. E2N170','species'),(1851914,1883,'Streptomyces sp. E2N171','species'),(1851915,1883,'Streptomyces sp. E2N172','species'),(1851916,1883,'Streptomyces sp. E2N173','species'),(1851917,1883,'Streptomyces sp. E2N174','species'),(1851918,1883,'Streptomyces sp. E2N175','species'),(1851919,1883,'Streptomyces sp. E2N176','species'),(1851920,1883,'Streptomyces sp. E2N223','species'),(1851921,1883,'Streptomyces sp. E2N227','species'),(1851922,1883,'Streptomyces sp. E2N228','species'),(1851923,1883,'Streptomyces sp. E2N248','species'),(1851924,1883,'Streptomyces sp. E2N281','species'),(1851925,1883,'Streptomyces sp. E2N282','species'),(1851926,1883,'Streptomyces sp. E2N284','species'),(1851927,1883,'Streptomyces sp. E2N286','species'),(1851928,1883,'Streptomyces sp. E2N287','species'),(1851929,1883,'Streptomyces sp. E2N459','species'),(1851930,1883,'Streptomyces sp. E2N98','species'),(1851931,1883,'Streptomyces sp. E2N99','species'),(1851932,1883,'Streptomyces sp. E3N146','species'),(1851933,1883,'Streptomyces sp. E3N154','species'),(1851934,1883,'Streptomyces sp. E3N155','species'),(1851935,1883,'Streptomyces sp. E3N208','species'),(1851936,1883,'Streptomyces sp. E3N209','species'),(1851937,1883,'Streptomyces sp. E3N218','species'),(1851938,1883,'Streptomyces sp. E3N311','species'),(1851939,1883,'Streptomyces sp. E3N312','species'),(1851940,1883,'Streptomyces sp. E3N362','species'),(1851941,1883,'Streptomyces sp. E3N368','species'),(1851942,1883,'Streptomyces sp. E3N78','species'),(1851943,1883,'Streptomyces sp. E3N82','species'),(1851944,1883,'Streptomyces sp. E3N83','species'),(1851945,1883,'Streptomyces sp. E3N84','species'),(1851946,1883,'Streptomyces sp. E3N85','species'),(1851947,1883,'Streptomyces sp. E3N86','species'),(1851948,1883,'Streptomyces sp. E3N87','species'),(1851949,1883,'Streptomyces sp. E4N145','species'),(1851950,1883,'Streptomyces sp. E4N255','species'),(1851951,1883,'Streptomyces sp. E4N256','species'),(1851952,1883,'Streptomyces sp. E4N257','species'),(1851953,1883,'Streptomyces sp. E4N275b','species'),(1851954,1883,'Streptomyces sp. E4N275g','species'),(1851955,1883,'Streptomyces sp. E4N288a','species'),(1851956,1883,'Streptomyces sp. E4N288b','species'),(1851957,1883,'Streptomyces sp. E4N372','species'),(1851958,1883,'Streptomyces sp. E4N67','species'),(1851959,1883,'Streptomyces sp. E4N74','species'),(1851960,1883,'Streptomyces sp. E5N127','species'),(1851961,1883,'Streptomyces sp. E5N128','species'),(1851962,1883,'Streptomyces sp. E5N129b','species'),(1851963,1883,'Streptomyces sp. E5N130','species'),(1851964,1883,'Streptomyces sp. E5N131','species'),(1851965,1883,'Streptomyces sp. E5N132','species'),(1851966,1883,'Streptomyces sp. E5N134','species'),(1851967,1883,'Streptomyces sp. E5N135','species'),(1851968,1883,'Streptomyces sp. E5N137','species'),(1851969,1883,'Streptomyces sp. E5N142','species'),(1851970,1883,'Streptomyces sp. E5N157','species'),(1851971,1883,'Streptomyces sp. E5N158','species'),(1851972,1883,'Streptomyces sp. E5N187','species'),(1851973,1883,'Streptomyces sp. E5N231','species'),(1851974,1883,'Streptomyces sp. E5N235','species'),(1851975,1883,'Streptomyces sp. E5N236','species'),(1851976,1883,'Streptomyces sp. E5N237','species'),(1851977,1883,'Streptomyces sp. E5N238','species'),(1851978,1883,'Streptomyces sp. E5N241','species'),(1851979,1883,'Streptomyces sp. E5N277','species'),(1851980,1883,'Streptomyces sp. E5N280','species'),(1851981,1883,'Streptomyces sp. E5N291','species'),(1851982,1883,'Streptomyces sp. E5N292','species'),(1851983,1883,'Streptomyces sp. E5N298','species'),(1851984,1883,'Streptomyces sp. E5N299b','species'),(1851985,1883,'Streptomyces sp. E5N31','species'),(1851986,1883,'Streptomyces sp. E5N341','species'),(1851987,1883,'Streptomyces sp. E5N344','species'),(1851988,1883,'Streptomyces sp. E5N356','species'),(1851989,1883,'Streptomyces sp. E5N406','species'),(1851990,1883,'Streptomyces sp. E5N408','species'),(1851991,1883,'Streptomyces sp. E5N421','species'),(1851992,1883,'Streptomyces sp. E5N422','species'),(1851993,1883,'Streptomyces sp. E5N425','species'),(1851994,1883,'Streptomyces sp. E5N427','species'),(1851995,1883,'Streptomyces sp. E5N450','species'),(1851996,1883,'Streptomyces sp. E5N91','species'),(1851997,1883,'Streptomyces sp. E5N95','species'),(1851998,1883,'Streptomyces sp. E5N96','species'),(1851999,1883,'Streptomyces sp. E5N97','species'),(1852000,53335,'Pantoea sp. SXAU-SK-26','species'),(1852001,662,'Vibrio sp. SM5-2','species'),(1852002,12333,'Wolbachia phage WOVitA1','species'),(1852003,12333,'Wolbachia phage WOCauB3','species'),(1852005,1663,'Arthrobacter sp. Da1','species'),(1852006,1663,'Arthrobacter sp. Da3','species'),(1852007,1663,'Arthrobacter sp. Da4','species'),(1852008,32008,'Burkholderia sp. Cq7','species'),(1852009,46913,'Devosia sp. Cq5','species'),(1852010,547,'Enterobacter sp. Cq2','species'),(1852011,1372,'Planococcus sp. Da2','species'),(1852012,1827,'Rhodococcus sp. Cq1(2016)','species'),(1852013,1386,'Bacillus sp. 11090','species'),(1852014,547,'Enterobacter sp. n','species'),(1852015,1537716,'Albirhodobacter sp. S1-47','species'),(1852016,246875,'Algoriphagus aestuariicola','species'),(1852017,1648497,'Boseongicola sp. MA-7-27','species'),(1852018,1940259,'Niveitalea solisilvae','species'),(1852019,237,'Flavobacterium sp. SE-s27','species'),(1852020,237,'Flavobacterium sp. SE-s28','species'),(1852021,475794,'Haliea sp. S2-26','species'),(1852022,1915401,'Roseitalea porphyridii','species'),(1852023,245876,'Nitratireductor sp. L1-7-13','species'),(1852024,245876,'Nitratireductor sp. MA-3-2','species'),(1852025,1234545,'Parasphingopyxis sp. MA-8-16','species'),(1852026,1234545,'Parasphingopyxis sp. MA-8-25','species'),(1852027,74030,'Roseovarius confluentis','species'),(1852028,60136,'Sulfitobacter sp. SAG13','species'),(1852029,599653,'Tropicibacter sp. L1 8-17','species'),(1852030,1663,'Arthrobacter sp. Sw149','species'),(1852031,1386,'Bacillus sp. TW1(2016)','species'),(1852032,1386,'Bacillus sp. Tw133','species'),(1852033,169133,'Citricoccus sp. Tw196','species'),(1852034,528,'Ochrobactrum sp. Tw31','species'),(1852035,286,'Pseudomonas sp. Tw222','species'),(1852036,286,'Pseudomonas sp. Tw224','species'),(1852037,1827,'Rhodococcus sp. Sw125','species'),(1852038,13687,'Sphingomonas sp. Tw251','species'),(1852039,44249,'Paenibacillus sp. RSE1','species'),(1852041,1827,'Rhodococcus sp. AJR001','species'),(1852163,412764,'Spathaspora gorwiae','species'),(1852167,461148,'Acrostalagmus sp. CL','species'),(1852168,5598,'Alternaria sp. CJ','species'),(1852169,5598,'Alternaria sp. CX','species'),(1852170,5598,'Alternaria sp. CY','species'),(1852171,5598,'Alternaria sp. Ddii','species'),(1852172,5598,'Alternaria sp. DJ','species'),(1852173,5598,'Alternaria sp. DY','species'),(1852174,5598,'Alternaria sp. EL','species'),(1852175,85996,'Hypocreales sp. EH','species'),(1852176,37463,'Phoma sp. AB','species'),(1852177,37463,'Phoma sp. BZ','species'),(1852178,37463,'Phoma sp. CB','species'),(1852179,37463,'Phoma sp. CC','species'),(1852180,37463,'Phoma sp. CM','species'),(1852181,37463,'Phoma sp. CO','species'),(1852182,37463,'Phoma sp. CT','species'),(1852183,37463,'Phoma sp. EK','species'),(1852184,37463,'Phoma sp. FF','species'),(1852185,37463,'Phoma sp. GG','species'),(1852186,37463,'Phoma sp. Ii','species'),(1852187,37463,'Phoma sp. PP','species'),(1852188,37463,'Phoma sp. RR','species'),(1852189,37463,'Phoma sp. SS','species'),(1852190,37463,'Phoma sp. V','species'),(1852191,37463,'Phoma sp. Y','species'),(1852192,798144,'Pyrenochaetopsis sp. AG','species'),(1852193,798144,'Pyrenochaetopsis sp. AJ','species'),(1852194,798144,'Pyrenochaetopsis sp. BM','species'),(1852195,798144,'Pyrenochaetopsis sp. DI','species'),(1852196,798144,'Pyrenochaetopsis sp. EF','species'),(1852197,284134,'Sarocladium sp. 1 PV-2016','species'),(1852198,74721,'Stachybotrys sp. 31 PV-2016','species'),(1852199,54788,'Stagonospora sp. DM','species'),(1852200,5543,'Trichoderma sp. 11 PV-2016','species'),(1852201,5543,'Trichoderma sp. 13 PV-2016','species'),(1852202,5543,'Trichoderma sp. 14 PV-2016','species'),(1852203,5543,'Trichoderma sp. AV','species'),(1852204,5543,'Trichoderma sp. CQ','species'),(1852205,5543,'Trichoderma sp. DQ','species'),(1852206,5543,'Trichoderma sp. DS','species'),(1852207,5543,'Trichoderma sp. DU','species'),(1852208,158297,'Agaricales sp. 1 PV-2016','species'),(1852209,158297,'Agaricales sp. 2 PV-2016','species'),(1852210,5598,'Alternaria sp. 5 PV-2016','species'),(1852211,5598,'Alternaria sp. 6 PV-2016','species'),(1852212,45426,'Ascomycota sp. 1 PV-2016','species'),(1852213,45426,'Ascomycota sp. 2 PV-2016','species'),(1852214,5149,'Chaetomium sp. 9 PV-2016','species'),(1852215,5498,'Cladosporium sp. 1 PV-2016','species'),(1852216,5498,'Cladosporium sp. 2 PV-2016','species'),(1852217,5498,'Cladosporium sp. 3 PV-2016','species'),(1852218,5498,'Cladosporium sp. 4 PV-2016','species'),(1852219,45244,'Emericellopsis sp. 24 PV-2016','species'),(1852220,45244,'Emericellopsis sp. 32 PV-2016','species'),(1852221,45244,'Emericellopsis sp. 34 PV-2016','species'),(1852222,1208924,'Lectera sp. 36 PV-2016','species'),(1852223,5531,'Myrothecium sp. 1 PV-2016','species'),(1852224,5531,'Myrothecium sp. 2 PV-2016','species'),(1852225,5531,'Myrothecium sp. 3 PV-2016','species'),(1852226,40657,'Plectosphaerella sp. 18 PV-2016','species'),(1852227,92862,'Pleosporales sp. 1 PV-2016','species'),(1852228,92862,'Pleosporales sp. 2 PV-2016','species'),(1852229,92862,'Pleosporales sp. 3 PV-2016','species'),(1852230,92862,'Pleosporales sp. 4 PV-2016','species'),(1852231,92862,'Pleosporales sp. 5 PV-2016','species'),(1852232,92862,'Pleosporales sp. 6 PV-2016','species'),(1852233,92862,'Pleosporales sp. 7 PV-2016','species'),(1852234,89443,'fungal sp. Xn','species'),(1852262,212499,'Aschemonella','genus'),(1852263,1852262,'Aschemonella ramuliformis','species'),(1852264,1852262,'Aschemonella sp. 2 MH-2016','species'),(1852266,1852262,'Aschemonella sp. 1 MH-2016','species'),(1852268,340202,'Urospora','genus'),(1852269,1852268,'Urospora ovalis','species'),(1852270,1852268,'Urospora travisiae','species'),(1852271,228096,'Pythium sp. 1 PV-2016','species'),(1852272,228096,'Pythium sp. 2 PV-2016','species'),(1852273,18794,'Senecio esleri','species'),(1852274,1883,'Streptomyces albus group','species group'),(1852275,44196,'Paramuricea macrospina','species'),(1852286,44201,'Chrysogorgia sp. 17 EGP-2015','species'),(1852287,44201,'Chrysogorgia sp. 18 EGP-2015','species'),(1852288,44201,'Chrysogorgia sp. 19 EGP-2015','species'),(1852289,44201,'Chrysogorgia sp. 20 EGP-2015','species'),(1852290,44201,'Chrysogorgia sp. 21 EGP-2015','species'),(1852291,44201,'Chrysogorgia sp. 23 EGP-2015','species'),(1852292,44201,'Chrysogorgia sp. 24 EGP-2015','species'),(1852293,44201,'Chrysogorgia sp. 25 EGP-2015','species'),(1852294,44201,'Chrysogorgia sp. 26 EGP-2015','species'),(1852295,44201,'Chrysogorgia sp. 28 EGP-2015','species'),(1852296,44201,'Chrysogorgia sp. 29 EGP-2015','species'),(1852297,44201,'Chrysogorgia sp. 31 EGP-2015','species'),(1852298,44201,'Chrysogorgia sp. 32 EGP-2015','species'),(1852299,44201,'Chrysogorgia sp. 34 EGP-2015','species'),(1852300,44201,'Chrysogorgia sp. 37 EGP-2015','species'),(1852301,44201,'Chrysogorgia sp. 46 EGP-2015','species'),(1852302,44201,'Chrysogorgia sp. 47 EGP-2015','species'),(1852303,44201,'Chrysogorgia sp. 48 EGP-2015','species'),(1852304,44201,'Chrysogorgia sp. 49 EGP-2015','species'),(1852305,44201,'Chrysogorgia sp. 50 EGP-2015','species'),(1852306,44201,'Chrysogorgia sp. 51 EGP-2015','species'),(1852307,44201,'Chrysogorgia sp. 52 EGP-2015','species'),(1852308,1844864,'Calappula tortugae','species'),(1852309,477975,'Deferribacteraceae bacterium KR','species'),(1852310,1779167,'Stupendidae','family'),(1852311,1852310,'Stupenda','genus'),(1852312,1453448,'Ceratocomboides sp. 12 SL-2016','species'),(1852313,1453448,'Ceratocomboides sp. 5 SL-2016','species'),(1852314,1453448,'Ceratocomboides sp. 6 SL-2016','species'),(1852315,1696085,'Dundonannus sp. 13 SL-2016','species'),(1852316,1453460,'Nannocoris sp. 5 SL-2016','species'),(1852317,1453466,'Pinochius sp. 17 SL-2016','species'),(1852318,1462196,'Ptenidiophyes sp. 2 SL-2016','species'),(1852319,1462196,'Ptenidiophyes sp. 4 SL-2016','species'),(1852320,1852344,'Ommatides sp. 2 SL-2016','species'),(1852321,1453487,'Schizoptera (Cantharocoris) sp. 12 SL-2016','species'),(1852322,1453487,'Schizoptera (Cantharocoris) sp. 18 SL-2016','species'),(1852323,1453487,'Schizoptera (Cantharocoris) sp. 19 SL-2016','species'),(1852324,1453487,'Schizoptera (Cantharocoris) sp. 29 SL-2016','species'),(1852325,1453487,'Schizoptera (Cantharocoris) sp. 33 SL-2016','species'),(1852326,1453487,'Schizoptera (Cantharocoris) sp. 4 SL-2016','species'),(1852327,1453487,'Schizoptera (Kophaegis) sp. 1 SL-2016','species'),(1852328,1453487,'Schizoptera (Lophopleurum) sp. 22 SL-2016','species'),(1852329,1453487,'Schizoptera (Lophopleurum) sp. 24 SL-2016','species'),(1852330,1453487,'Schizoptera (Lophopleurum) sp. 26 SL-2016','species'),(1852331,1453487,'Schizoptera (Lophopleurum) sp. 27 SL-2016','species'),(1852332,1453487,'Schizoptera (Lophopleurum) sp. 34 SL-2016','species'),(1852333,1453487,'Schizoptera (Lophopleurum) sp. 44 SL-2016','species'),(1852334,1453487,'Schizoptera (Lophopleurum) sp. 56 SL-2016','species'),(1852335,1453487,'Schizoptera (Odontorhagus) sp. 7 SL-2016','species'),(1852336,1453487,'Schizoptera (Orthorhagus) sp. 1 SL-2016','species'),(1852337,1453487,'Schizoptera (Schizoptera) sp. 10 SL-2016','species'),(1852338,1453487,'Schizoptera (Schizoptera) sp. 15 SL-2016','species'),(1852339,1453487,'Schizoptera (Schizoptera) sp. 48 SL-2016','species'),(1852340,1453487,'Schizoptera (Schizoptera) sp. 5 SL-2016','species'),(1852341,1453487,'Schizoptera (Schizoptera) sp. 6 SL-2016','species'),(1852342,1453487,'Schizoptera (Zygophleps) sp. 2 SL-2016','species'),(1852343,1453487,'Schizoptera (Zygophleps) sp. 4 SL-2016','species'),(1852344,237200,'Ommatides','genus'),(1852345,1453487,'Schizoptera bipartita','species'),(1852346,1453487,'Schizoptera maxima','species'),(1852348,1453487,'Schizoptera stricklandi','species'),(1852349,1453487,'Schizoptera sulcata','species'),(1852350,1453487,'Schizoptera ultima','species'),(1852351,237200,'Glyptocombus','genus'),(1852352,1852351,'Glyptocombus saltator','species'),(1852353,1453487,'Schizoptera cf. similis SL-2016','species'),(1852354,1453487,'Schizoptera cf. ultima SL-2016','species'),(1852357,1141493,'Bolanthus','genus'),(1852359,37463,'Phoma sp. 273','species'),(1852360,85625,'\'Metasequoia glyptostroboides\' yellows phytoplasma','species'),(1852361,1654,'Actinomyces sp. Marseille-P2825','species'),(1852362,816,'Bacteroides sp. Marseille-P2824','species'),(1852363,39779,'Clostridiales bacterium Marseille-P2846','species'),(1852364,1350,'Enterococcus sp. Marseille-P2817','species'),(1852365,848,'Fusobacterium sp. Marseille-P2749','species'),(1852366,61170,'Holdemania sp. Marseille-P2844','species'),(1852367,207769,'Eubacteriaceae bacterium Marseille-P2843','species'),(1852368,224765,'Prevotellaceae bacterium Marseille-P2826','species'),(1852369,473772,'Oscillospiraceae bacterium Marseille-P2840','species'),(1852370,224765,'Prevotellaceae bacterium Marseille-P2831','species'),(1852371,1720314,'Eggerthellaceae bacterium Marseille-P2849','species'),(1852372,184869,'Varibaculum sp. Marseille-P2802','species'),(1852373,1161127,'Murdochiella sp. Marseille-P2341','species'),(1852374,1582879,'Ezakiella sp. Marseille-P2951','species'),(1852375,904,'Acidaminococcus sp. Marseille-P2828','species'),(1852376,1654,'Actinomyces sp. Marseille-P2818','species'),(1852377,1654,'Actinomyces sp. Marseille-P2985','species'),(1852378,42214,'Veillonellaceae bacterium Marseille-P2974','species'),(1852379,42214,'Veillonellaceae bacterium Marseille-P2911','species'),(1852380,1716,'Corynebacterium sp. Marseille-P2799','species'),(1852381,1507525,'Sutterellaceae bacterium Marseille-P2968','species'),(1852382,189971,'Clostridiaceae bacterium Marseille-P2804','species'),(1852383,552397,'Ruminococcaceae bacterium Marseille-P2935','species'),(1852384,552397,'Ruminococcaceae bacterium Marseille-P2963','species'),(1852385,133925,'Olsenella sp. Marseille-P2936','species'),(1852386,133925,'Olsenella sp. Marseille-P2912','species'),(1852387,1301,'Streptococcus sp. Marseille-P2915','species'),(1852388,32067,'Leptotrichia sp. Marseille-P3007','species'),(1852389,162289,'Peptoniphilus sp. Marseille-P2932','species'),(1852390,1716,'Corynebacterium sp. Marseille-P2948','species'),(1852391,39779,'Clostridiales bacterium Marseille-P2986','species'),(1852392,1386,'Bacillus sp. MK-2(2016)','species'),(1852393,662,'Vibrio sp. SM6-1','species'),(1852394,286,'Pseudomonas sp. SXAU-SK-01','species'),(1852395,1293622,'Magnetococcaceae bacterium 1 53m','species'),(1852396,1293622,'Magnetococcaceae bacterium 1 54m','species'),(1852397,1293622,'Magnetococcaceae bacterium 1 55m','species'),(1852398,1293622,'Magnetococcaceae bacterium 1 56m','species'),(1852399,1293622,'Magnetococcaceae bacterium 2 53m','species'),(1852400,1293622,'Magnetococcaceae bacterium 2 54m','species'),(1852401,1293622,'Magnetococcaceae bacterium 2 55m','species'),(1852402,1293622,'Magnetococcaceae bacterium 2 56m','species'),(1852403,1293622,'Magnetococcaceae bacterium 3 55m','species'),(1852463,49928,'bacterium SCSIO16352','species'),(1852464,49928,'bacterium SCSIO16353','species'),(1852465,49928,'bacterium SCSIO16355','species'),(1852466,49928,'bacterium SCSIO16356','species'),(1852467,49928,'bacterium SCSIO16357','species'),(1852468,49928,'bacterium SCSIO16358','species'),(1852469,49928,'bacterium SCSIO16360','species'),(1852470,49928,'bacterium SCSIO16361','species'),(1852471,49928,'bacterium SCSIO16362','species'),(1852472,49928,'bacterium SCSIO16364','species'),(1852473,49928,'bacterium SCSIO16366','species'),(1852474,49928,'bacterium SCSIO16370','species'),(1852475,49928,'bacterium SCSIO16371','species'),(1852476,49928,'bacterium SCSIO16373','species'),(1852477,49928,'bacterium SCSIO16375','species'),(1852478,49928,'bacterium SCSIO16376','species'),(1852479,49928,'bacterium SCSIO16382','species'),(1852480,49928,'bacterium SCSIO16383','species'),(1852481,49928,'bacterium SCSIO16384','species'),(1852482,49928,'bacterium SCSIO16385','species'),(1852483,49928,'bacterium SCSIO16386','species'),(1852484,49928,'bacterium SCSIO16387','species'),(1852485,49928,'bacterium SCSIO16388','species'),(1852486,49928,'bacterium SCSIO16389','species'),(1852487,49928,'bacterium SCSIO16390','species'),(1852488,49928,'bacterium SCSIO16391','species'),(1852489,49928,'bacterium SCSIO16395','species'),(1852490,49928,'bacterium SCSIO16397','species'),(1852491,49928,'bacterium SCSIO16399','species'),(1852492,49928,'bacterium SCSIO16402','species'),(1852493,49928,'bacterium SCSIO16403','species'),(1852494,49928,'bacterium SCSIO16404','species'),(1852495,49928,'bacterium SCSIO16405','species'),(1852496,49928,'bacterium SCSIO16407','species'),(1852497,49928,'bacterium SCSIO16408','species'),(1852498,49928,'bacterium SCSIO16410','species'),(1852499,49928,'bacterium SCSIO16412','species'),(1852500,49928,'bacterium SCSIO16413','species'),(1852501,49928,'bacterium SCSIO16422','species'),(1852502,49928,'bacterium SCSIO16423','species'),(1852503,49928,'bacterium SCSIO16425','species'),(1852504,49928,'bacterium SCSIO16428','species'),(1852505,49928,'bacterium SCSIO16432','species'),(1852506,49928,'bacterium SCSIO16435','species'),(1852507,49928,'bacterium SCSIO16437','species'),(1852508,49928,'bacterium SCSIO16440','species'),(1852509,49928,'bacterium SCSIO16441','species'),(1852510,49928,'bacterium SCSIO16442','species'),(1852511,49928,'bacterium SCSIO16449','species'),(1852512,49928,'bacterium SCSIO16452','species'),(1852513,49928,'bacterium SCSIO16454','species'),(1852514,49928,'bacterium SCSIO16455','species'),(1852515,49928,'bacterium SCSIO16457','species'),(1852516,49928,'bacterium SCSIO16462','species'),(1852517,49928,'bacterium SCSIO16465','species'),(1852518,49928,'bacterium SCSIO16466','species'),(1852519,49928,'bacterium SCSIO16470','species'),(1852520,49928,'bacterium SCSIO16474','species'),(1852521,49928,'bacterium SCSIO16479','species'),(1852522,44249,'Paenibacillus sp. 11','species'),(1852523,1854,'Frankia sp. CmsC3','species'),(1852524,114728,'Influenza A virus (A/swine/Guangdong/1/2012(H1N2))','no rank'),(1852525,11520,'Influenza B virus (B/Malaysia/1052352253/2011)','no rank'),(1852526,11520,'Influenza B virus (B/Malaysia/1102435915/2011)','no rank'),(1852527,11520,'Influenza B virus (B/Malaysia/1122461697/2011)','no rank'),(1852528,11520,'Influenza B virus (B/Malaysia/2022480706/2012)','no rank'),(1852529,11520,'Influenza B virus (B/Malaysia/2886678/2010)','no rank'),(1852530,11520,'Influenza B virus (B/Malaysia/2931299/2010)','no rank'),(1852531,11520,'Influenza B virus (B/Malaysia/3020112906/2013)','no rank'),(1852532,11520,'Influenza B virus (B/Malaysia/3023819/2010)','no rank'),(1852533,11520,'Influenza B virus (B/Malaysia/3030138318/2013)','no rank'),(1852534,11520,'Influenza B virus (B/Malaysia/3040139890/2013)','no rank'),(1852535,11520,'Influenza B virus (B/Malaysia/3040141144/2013)','no rank'),(1852536,11520,'Influenza B virus (B/Malaysia/3040148324/2013)','no rank'),(1852537,11520,'Influenza B virus (B/Malaysia/3050165375/2013)','no rank'),(1852538,11520,'Influenza B virus (B/Malaysia/3070223330/2013)','no rank'),(1852539,11520,'Influenza B virus (B/Malaysia/3101843/2010)','no rank'),(1852540,11520,'Influenza B virus (B/Malaysia/3110299315/2013)','no rank'),(1852541,11520,'Influenza B virus (B/Malaysia/3120318384/2013)','no rank'),(1852542,11520,'Influenza B virus (B/Malaysia/3120318925/2013)','no rank'),(1852543,11520,'Influenza B virus (B/Malaysia/3123469/2010)','no rank'),(1852544,11520,'Influenza B virus (B/Malaysia/4010009302/2014)','no rank'),(1852545,11520,'Influenza B virus (B/Malaysia/4010014621/2014)','no rank'),(1852546,11520,'Influenza B virus (B/Malaysia/4010016227/2014)','no rank'),(1852547,11520,'Influenza B virus (B/Malaysia/4010020385/2014)','no rank'),(1852548,11520,'Influenza B virus (B/Malaysia/4010021941/2014)','no rank'),(1852549,11520,'Influenza B virus (B/Malaysia/4020025624/2014)','no rank'),(1852550,11520,'Influenza B virus (B/Malaysia/4040076207/2014)','no rank'),(1852551,11520,'Influenza B virus (B/Malaysia/4050106904/2014)','no rank'),(1852552,11520,'Influenza B virus (B/Malaysia/4060118607/2014)','no rank'),(1852553,11520,'Influenza B virus (B/Malaysia/4060119196/2014)','no rank'),(1852554,11520,'Influenza B virus (B/Malaysia/4070165231/2014)','no rank'),(1852555,11520,'Influenza B virus (B/Malaysia/4080177060/2014)','no rank'),(1852556,11520,'Influenza B virus (B/Malaysia/5030435227/2015)','no rank'),(1852557,11520,'Influenza B virus (B/Malaysia/5051020629/2015)','no rank'),(1852558,11520,'Influenza B virus (B/Malaysia/5051034215/2015)','no rank'),(1852559,11520,'Influenza B virus (B/Malaysia/5051039440/2015)','no rank'),(1852560,11520,'Influenza B virus (B/Malaysia/5061049976/2015)','no rank'),(1852561,11520,'Influenza B virus (B/Malaysia/9012150273/2009)','no rank'),(1852562,196895,'Pseudomonas phage VSW-3','species'),(1852563,196894,'Enterobacteria phage vB_EcoS_NBD2','species'),(1852564,196896,'Bacillus phage Belinda','species'),(1852565,196894,'Staphylococcus phage vB_SauS_IMEP5','species'),(1852566,196896,'Bacillus phage Smudge','species'),(1852567,196894,'Mycobacterium phage Gattaca','species'),(1852568,544,'Citrobacter sp. WZH-F11','species'),(1852569,544,'Citrobacter sp. WZH-F18','species'),(1852570,544,'Citrobacter sp. WZH-F19','species'),(1852571,544,'Citrobacter sp. WZH-F26','species'),(1852572,544,'Citrobacter sp. WZH-F3','species'),(1852573,547,'Enterobacter sp. WZH-F12','species'),(1852574,547,'Enterobacter sp. WZH-F15','species'),(1852575,547,'Enterobacter sp. WZH-F2','species'),(1852576,547,'Enterobacter sp. WZH-F22','species'),(1852577,547,'Enterobacter sp. WZH-F24','species'),(1852578,547,'Enterobacter sp. WZH-F27','species'),(1852579,547,'Enterobacter sp. WZH-F4','species'),(1852580,547,'Enterobacter sp. WZH-F5','species'),(1852581,286,'Pseudomonas sp. WZH-F28','species'),(1852582,590,'Salmonella sp. WZH-F10','species'),(1852583,590,'Salmonella sp. WZH-F13','species'),(1852584,590,'Salmonella sp. WZH-F14','species'),(1852585,590,'Salmonella sp. WZH-F16','species'),(1852586,590,'Salmonella sp. WZH-F17','species'),(1852587,590,'Salmonella sp. WZH-F20','species'),(1852588,590,'Salmonella sp. WZH-F21','species'),(1852589,590,'Salmonella sp. WZH-F23','species'),(1852590,590,'Salmonella sp. WZH-F25','species'),(1852591,590,'Salmonella sp. WZH-F6','species'),(1852592,590,'Salmonella sp. WZH-F7','species'),(1852593,590,'Salmonella sp. WZH-F8','species'),(1852594,590,'Salmonella sp. WZH-F9','species'),(1852595,286,'Pseudomonas sp. ZH-FAD','species'),(1852597,12333,'Xanthomonas phage Xf109','species'),(1852598,356623,'Ralstonia phage Rs551','species'),(1852599,12333,'Shewanella phage SFCi1','species'),(1852600,150372,'Escovopsis sp. colony HF10040802Esco3','species'),(1852601,150372,'Escovopsis sp. colony HF10040902','species'),(1852602,150372,'Escovopsis sp. colony HF10040903','species'),(1852603,150372,'Escovopsis sp. colony KK10041101ch2','species'),(1852604,150372,'Escovopsis sp. colony KK10041101ch3','species'),(1852605,150372,'Escovopsis sp. colony KK10041301ch3','species'),(1852606,150372,'Escovopsis sp. colony KK10041901ch1','species'),(1852607,150372,'Escovopsis sp. colony RS10040301ch2Esco15','species'),(1852608,150372,'Escovopsis sp. colony RS10040302ch1','species'),(1852609,150372,'Escovopsis sp. colony RS10041106','species'),(1852610,150372,'Escovopsis sp. colony RS10041201ch1EscoA','species'),(1852611,150372,'Escovopsis sp. colony RS10041203ch2','species'),(1852612,150372,'Escovopsis sp. colony UGM10040802ch2','species'),(1852613,304557,'Oleria gunilla ssp. LMM-2016','subspecies'),(1852614,611341,'Chaetocladius sp. 4 EAM-2016','species'),(1852615,82976,'Buttiauxella sp. M44','species'),(1852616,76454,'Isolepis sp. YI-2015','species'),(1852617,153232,'Oceanicaulis sp. BBD 1991-10','species'),(1852618,208215,'Parvularcula sp. BBD 1991-13','species'),(1852619,340671,'Flammeovirgaceae bacterium BBD 1991-12','species'),(1852620,187271,'Ectothiorhodospiraceae bacterium BBD 1991-15','species'),(1852621,941843,'Rhodospirillales bacterium BBD 1991-14','species'),(1852622,196894,'Xanthomonas phage Xoo-sp2','species'),(1852623,69476,'Planctomycetaceae bacterium BBD 1991-11','species'),(1852624,362822,'\'Halosarcinochlamys sp. DGR1\'','species'),(1852625,196896,'Klebsiella phage vB_KpnM_KpV477','species'),(1852626,196894,'Pseudoalteromonas phage vB_PspS-H6/1','species'),(1852627,196895,'Morganella phage vB_MmoP_MP2','species'),(1852628,196896,'Morganella phage vB_MmoM_MP1','species'),(1852629,196894,'Acinetobacter phage vB_AbaS_TRS1','species'),(1852630,196895,'Escherichia phage ECA2','species'),(1852632,96533,'Oncophorus crispifolius','species'),(1852633,96533,'Oncophorus dendrophilus','species'),(1852634,96533,'Oncophorus rauei','species'),(1852635,96533,'Oncophorus elongatus','species'),(1852637,96533,'Oncophorus sp. 1 LH-2016','species'),(1852638,12333,'Escherichia phage phT4A','species'),(1852639,196896,'Vibrio phage vB_ValP_IME234','species'),(1852640,196896,'Serratia phage vB_Sru_IME250','species'),(1852641,481851,'Erwinia phage vB_EamP_Frozen','species'),(1852642,481851,'Erwinia phage vB_EamP_Rexella','species'),(1852643,481851,'Erwinia phage vB_EamP_Gutmeister','species'),(1852644,39781,'Pseudomonas phage phiYY','species'),(1852647,65526,'Schistidium sp. Hofbauer WH040','species'),(1852648,65526,'Schistidium cf. elegantulum Hofbauer WH002','species'),(1852649,65526,'Schistidium sp. Hofbauer WH073','species'),(1852650,65526,'Schistidium sp. Hofbauer WH060','species'),(1852651,64156,'Megastigmus helinae','species'),(1852652,64156,'Megastigmus hypogeus','species'),(1852653,64156,'Megastigmus icipeensis','species'),(1852654,64156,'Megastigmus lanneae','species'),(1852655,64156,'Megastigmus ozoroae','species'),(1852656,64156,'Megastigmus somaliensis','species'),(1852657,196895,'Klebsiella phage vB_KpnP_KpV475','species'),(1852658,12333,'Leuconostoc phage 965','species'),(1852659,12333,'Leuconostoc phage 974','species'),(1852661,12333,'Helicobacter phage DeM53M','species'),(1852662,12333,'Helicobacter phage FrANT170U','species'),(1852663,12333,'Helicobacter phage FrB41M','species'),(1852664,12333,'Helicobacter phage FrB58M','species'),(1852665,12333,'Helicobacter phage FrG12G','species'),(1852666,12333,'Helicobacter phage FrGC43A','species'),(1852667,12333,'Helicobacter phage FrMEG235U','species'),(1852668,12333,'Helicobacter phage Is3180G','species'),(1852669,12333,'Helicobacter phage Pt1293U','species'),(1852670,12333,'Helicobacter phage Pt1846U','species'),(1852671,12333,'Helicobacter phage Pt1918U','species'),(1852672,12333,'Helicobacter phage Pt21299RU','species'),(1852673,12333,'Helicobacter phage Pt22899G','species'),(1852674,12333,'Helicobacter phage Pt259G','species'),(1852675,12333,'Helicobacter phage Pt4472G','species'),(1852676,12333,'Helicobacter phage Pt4481G','species'),(1852677,12333,'Helicobacter phage Pt4497U','species'),(1852678,12333,'Helicobacter phage Pt5303G','species'),(1852679,12333,'Helicobacter phage Pt5322G','species'),(1852680,12333,'Helicobacter phage Pt5771G','species'),(1852681,12333,'Helicobacter phage PtB89G','species'),(1852682,12333,'Helicobacter phage PtB92G','species'),(1852683,12333,'Helicobacter phage Sw577G','species'),(1852684,12333,'Helicobacter phage SwA626G','species'),(1852685,12333,'Helicobacter phage SwC388G','species'),(1852686,12333,'Helicobacter phage SwC520G','species'),(1852687,12333,'Helicobacter phage UKEN31U','species'),(1852688,12333,'Helicobacter phage UKEN32U','species'),(1852691,323723,'Babesia sp. 2 ZH-2016','species'),(1852692,323723,'Babesia sp. 1 ZH-2016','species'),(1852693,203686,'Theileria sp. ZH-2016','species'),(1852694,374159,'Sarcocystis sp. ZH-2016','species'),(1852695,157000,'Lobophora dichotoma','species'),(1852696,157000,'Lobophora rickeri','species'),(1852697,1141493,'Psammophiliella','genus'),(1852699,325489,'Bufonia macropetala','species'),(1852700,157000,'Lobophora sp. CWV-2016a','species'),(1852701,157000,'Lobophora sp. CWV-2016b','species'),(1852702,327375,'Carlavirus HSO-2016a','species'),(1852703,3164,'Tetraselmis sp. A5','species'),(1852705,1555490,'Allata argentifera','species'),(1852706,1766593,'Bireta straminea','species'),(1852707,718070,'Cerura felina','species'),(1852708,1178242,'Cnethodonta japonica','species'),(1852709,1848990,'Disparia diluta','species'),(1852710,214126,'Ellida branickii','species'),(1852711,214126,'Ellida viridimixta','species'),(1852712,1418792,'Gangarides rosea','species'),(1852713,1502203,'Hiradonta gnoma','species'),(1852714,1766601,'Mimopydna pallida','species'),(1852715,214280,'Notodonta albicosta','species'),(1852716,214301,'Peridea aliena','species'),(1852717,214301,'Peridea gigantea','species'),(1852718,214301,'Peridea rotundata','species'),(1852719,1766603,'Periergos dispar','species'),(1852720,13633,'Phalera maculifera','species'),(1852721,13633,'Phalera parivala','species'),(1852722,987448,'Ptilodon jezoensis','species'),(1852723,987448,'Ptilodon okanoi','species'),(1852724,987448,'Ptilodon robusta','species'),(1852725,988173,'Ptilophora nanlingensis','species'),(1852726,1766605,'Ramesa siamica','species'),(1852727,1766605,'Ramesa tosta','species'),(1852728,1766606,'Saliocleta retrofusca','species'),(1852729,1101154,'Spatalia jezoensis','species'),(1852730,1276296,'Syntypistis punctatella','species'),(1852731,1804858,'Togepteryx dorsoalbida','species'),(1852732,319770,'Allodontoides','genus'),(1852733,1852732,'Allodontoides tenebrosa','species'),(1852734,688532,'Baradesa','genus'),(1852735,1852734,'Baradesa lithosioides','species'),(1852736,319765,'Epinotodonta','genus'),(1852737,1852736,'Epinotodonta fumosa','species'),(1852738,319765,'Eufentonia','genus'),(1852739,1852738,'Eufentonia nihonica','species'),(1852740,718183,'Fusapteryx','genus'),(1852741,1852740,'Fusapteryx ladislai','species'),(1852742,319765,'Hemifentonia','genus'),(1852743,1852742,'Hemifentonia mandschurica','species'),(1852744,319765,'Himeropteryx','genus'),(1852745,1852744,'Himeropteryx miraculosa','species'),(1852746,319766,'Liparopsis','genus'),(1852747,1852746,'Liparopsis formosana','species'),(1852748,319765,'Mesophalera','genus'),(1852749,1852748,'Mesophalera libera','species'),(1852750,1852748,'Mesophalera sigmata','species'),(1852751,319765,'Neodrymonia','genus'),(1852752,1852751,'Neodrymonia comes','species'),(1852753,1852751,'Neodrymonia elisabethae','species'),(1852754,1852751,'Neodrymonia rufa','species'),(1852755,319773,'Phalerodonta','genus'),(1852756,1852755,'Phalerodonta manleyi','species'),(1852757,319765,'Pheosiopsis','genus'),(1852758,1852757,'Pheosiopsis cinerea','species'),(1852759,1852757,'Pheosiopsis olivacea','species'),(1852760,718183,'Pseudohoplitis','genus'),(1852761,1852760,'Pseudohoplitis vernalis','species'),(1852762,319766,'Shachia','genus'),(1852763,1852762,'Shachia circumscripta','species'),(1852764,319773,'Snellenita','genus'),(1852765,1852764,'Snellenita divaricata','species'),(1852766,1418875,'Tarsolepis','genus'),(1852767,1852766,'Tarsolepis brunnea','species'),(1852769,39202,'Pyrocoelia sp. RF-2016','species'),(1852770,495639,'Spilopteron sp. MI-2016-1','species'),(1852771,495639,'Spilopteron sp. MI-2016-2','species'),(1852772,495639,'Spilopteron sp. MI-2016-3','species'),(1852773,495639,'Spilopteron sp. MI-2016-4','species'),(1852776,661182,'Perlucidibaca sp. BK30','species'),(1852777,1873,'Micromonospora sp. II','species'),(1852778,3463,'Corydalis balansae','species'),(1852779,3463,'Corydalis foetida','species'),(1852780,3463,'Corydalis giraldii','species'),(1852781,3463,'Corydalis hemsleyana','species'),(1852782,3463,'Corydalis moupinensis','species'),(1852783,3463,'Corydalis parviflora','species'),(1852784,3463,'Corydalis speciosa','species'),(1852785,3463,'Corydalis ternatifolia','species'),(1852786,305072,'Acidobacteria bacterium ADurb.Bin051','species'),(1852787,305072,'Acidobacteria bacterium ADurb.Bin340','species'),(1852788,1752188,'Actinobacteria bacterium ADurb.Bin346','species'),(1852789,1752188,'Actinobacteria bacterium ADurb.Bin444','species'),(1852790,1752188,'Actinobacteria bacterium ADurb.BinA094','species'),(1852791,33807,'Alphaproteobacteria bacterium ADurb.Bin100','species'),(1852792,33807,'Alphaproteobacteria bacterium ADurb.Bin438','species'),(1852793,33807,'Alphaproteobacteria bacterium ADurb.BinA280','species'),(1852794,33807,'Alphaproteobacteria bacterium ADurb.BinA305','species'),(1852795,37452,'Bacteroidetes bacterium ADurb.Bin008','species'),(1852796,37452,'Bacteroidetes bacterium ADurb.Bin012','species'),(1852797,37452,'Bacteroidetes bacterium ADurb.Bin013','species'),(1852798,37452,'Bacteroidetes bacterium ADurb.Bin028','species'),(1852799,37452,'Bacteroidetes bacterium ADurb.Bin035','species'),(1852800,37452,'Bacteroidetes bacterium ADurb.Bin037','species'),(1852801,37452,'Bacteroidetes bacterium ADurb.Bin041','species'),(1852802,37452,'Bacteroidetes bacterium ADurb.Bin057','species'),(1852803,37452,'Bacteroidetes bacterium ADurb.Bin090','species'),(1852804,37452,'Bacteroidetes bacterium ADurb.Bin123','species'),(1852805,37452,'Bacteroidetes bacterium ADurb.Bin139','species'),(1852806,37452,'Bacteroidetes bacterium ADurb.Bin141','species'),(1852807,37452,'Bacteroidetes bacterium ADurb.Bin145','species'),(1852808,37452,'Bacteroidetes bacterium ADurb.Bin174','species'),(1852809,37452,'Bacteroidetes bacterium ADurb.Bin217','species'),(1852810,37452,'Bacteroidetes bacterium ADurb.Bin234','species'),(1852811,37452,'Bacteroidetes bacterium ADurb.Bin302','species'),(1852812,37452,'Bacteroidetes bacterium ADurb.Bin397','species'),(1852813,37452,'Bacteroidetes bacterium ADurb.Bin408','species'),(1852814,37452,'Bacteroidetes bacterium ADurb.Bin416','species'),(1852815,37452,'Bacteroidetes bacterium ADurb.BinA012','species'),(1852816,37452,'Bacteroidetes bacterium ADurb.BinA104','species'),(1852817,37452,'Bacteroidetes bacterium ADurb.BinA174','species'),(1852818,37452,'Bacteroidetes bacterium ADurb.BinA245','species'),(1852819,37452,'Bacteroidetes bacterium ADurb.BinA261','species'),(1852820,37452,'Bacteroidetes bacterium ADurb.BinA395','species'),(1852821,33809,'Betaproteobacteria bacterium ADurb.Bin341','species'),(1852822,1729712,'candidate division Hyd24-12 bacterium ADurb.Bin004','species'),(1852823,910027,'candidate division BRC1 bacterium ADurb.Bin183','species'),(1852824,910027,'candidate division BRC1 bacterium ADurb.BinA292','species'),(1852825,910027,'candidate division BRC1 bacterium ADurb.BinA364','species'),(1852826,1618338,'candidate division CPR1 bacterium ADurb.Bin160','species'),(1852827,1156500,'candidate division TA06 bacterium ADurb.Bin131','species'),(1852828,1156500,'candidate division TA06 bacterium ADurb.Bin417','species'),(1852829,74224,'candidate division WS2 bacterium ADurb.Bin280','species'),(1852830,1104688,'Candidatus Aerophobetes bacterium ADurb.Bin490','species'),(1852831,910038,'Candidatus Aminicenantes bacterium ADurb.Bin147','species'),(1852832,910038,'Candidatus Aminicenantes bacterium ADurb.Bin508','species'),(1852833,1047049,'Candidatus Atribacteria bacterium ADurb.Bin276','species'),(1852834,1047068,'Candidatus Cloacimonetes bacterium ADurb.Bin003','species'),(1852835,1047068,'Candidatus Cloacimonetes bacterium ADurb.Bin088','species'),(1852836,1047068,'Candidatus Cloacimonetes bacterium ADurb.Bin089','species'),(1852837,1047068,'Candidatus Cloacimonetes bacterium ADurb.Bin117','species'),(1852838,1047068,'Candidatus Cloacimonetes bacterium ADurb.Bin211','species'),(1852839,1104668,'Candidatus Dependentiae bacterium ADurb.Bin246','species'),(1852840,1104668,'Candidatus Dependentiae bacterium ADurb.Bin331','species'),(1852841,1046942,'Candidatus Diapherotrites archaeon ADurb.Bin253','species'),(1852842,6268,'Anisakis sp. I SS-2016','species'),(1852843,59255,'Hysterothylacium sp. VI SS-2016','species'),(1852844,59255,'Hysterothylacium sp. XV SS-2016','species'),(1852845,59255,'Hysterothylacium persicum','species'),(1852846,59255,'Hysterothylacium sp. 62-1','species'),(1852847,1046981,'Candidatus Hydrogenedentes bacterium ADurb.Bin101','species'),(1852848,1046981,'Candidatus Hydrogenedentes bacterium ADurb.Bin170','species'),(1852849,1046981,'Candidatus Hydrogenedentes bacterium ADurb.Bin179','species'),(1852850,910046,'Candidatus Latescibacteria bacterium ADurb.Bin168','species'),(1852851,62680,'Candidatus Marinimicrobia bacterium ADurb.Bin030','species'),(1852852,1047005,'Candidatus Omnitrophica bacterium ADurb.Bin205','species'),(1852853,1047005,'Candidatus Omnitrophica bacterium ADurb.Bin277','species'),(1852854,1047005,'Candidatus Omnitrophica bacterium ADurb.Bin292','species'),(1852855,1047005,'Candidatus Omnitrophica bacterium ADurb.Bin314','species'),(1852856,189774,'Chloroflexi bacterium ADurb.Bin120','species'),(1852857,189774,'Chloroflexi bacterium ADurb.Bin180','species'),(1852858,189774,'Chloroflexi bacterium ADurb.Bin222','species'),(1852859,189774,'Chloroflexi bacterium ADurb.Bin325','species'),(1852860,189774,'Chloroflexi bacterium ADurb.Bin344','species'),(1852861,189774,'Chloroflexi bacterium ADurb.Bin360','species'),(1852862,122706,'Deltaproteobacteria bacterium ADurb.Bin002','species'),(1852863,122706,'Deltaproteobacteria bacterium ADurb.Bin022','species'),(1852864,122706,'Deltaproteobacteria bacterium ADurb.Bin026','species'),(1852865,122706,'Deltaproteobacteria bacterium ADurb.Bin058','species'),(1852866,122706,'Deltaproteobacteria bacterium ADurb.Bin072','species'),(1852867,122706,'Deltaproteobacteria bacterium ADurb.Bin135','species'),(1852868,122706,'Deltaproteobacteria bacterium ADurb.Bin151','species'),(1852869,122706,'Deltaproteobacteria bacterium ADurb.Bin207','species'),(1852870,122706,'Deltaproteobacteria bacterium ADurb.Bin510','species'),(1852871,122706,'Deltaproteobacteria bacterium ADurb.BinA014','species'),(1852872,122706,'Deltaproteobacteria bacterium ADurb.BinA179','species'),(1852873,1797919,'Elusimicrobia bacterium ADurb.Bin231','species'),(1852874,115531,'Euryarchaeota archaeon ADurb.Bin009','species'),(1852875,115531,'Euryarchaeota archaeon ADurb.Bin023','species'),(1852876,115531,'Euryarchaeota archaeon ADurb.Bin165','species'),(1852877,115531,'Euryarchaeota archaeon ADurb.Bin190','species'),(1852878,115531,'Euryarchaeota archaeon ADurb.Bin294','species'),(1852879,115531,'Euryarchaeota archaeon ADurb.BinA087','species'),(1852880,84086,'Firmicutes bacterium ADurb.Bin080','species'),(1852881,84086,'Firmicutes bacterium ADurb.Bin099','species'),(1852882,84086,'Firmicutes bacterium ADurb.Bin146','species'),(1852883,84086,'Firmicutes bacterium ADurb.Bin153','species'),(1852884,84086,'Firmicutes bacterium ADurb.Bin182','species'),(1852885,84086,'Firmicutes bacterium ADurb.Bin193','species'),(1852886,84086,'Firmicutes bacterium ADurb.Bin248','species'),(1852887,84086,'Firmicutes bacterium ADurb.Bin262','species'),(1852888,84086,'Firmicutes bacterium ADurb.Bin300','species'),(1852889,84086,'Firmicutes bacterium ADurb.Bin354','species'),(1852890,84086,'Firmicutes bacterium ADurb.Bin356','species'),(1852891,84086,'Firmicutes bacterium ADurb.Bin373','species'),(1852892,84086,'Firmicutes bacterium ADurb.Bin419','species'),(1852893,84086,'Firmicutes bacterium ADurb.Bin456','species'),(1852894,84086,'Firmicutes bacterium ADurb.Bin467','species'),(1852895,84086,'Firmicutes bacterium ADurb.Bin506','species'),(1852896,84086,'Firmicutes bacterium ADurb.BinA052','species'),(1852897,84086,'Firmicutes bacterium ADurb.BinA205','species'),(1852898,1852932,'Ignavibacteria bacterium ADurb.Bin266','species'),(1852899,641407,'Lentisphaerae bacterium ADurb.Bin082','species'),(1852900,641407,'Lentisphaerae bacterium ADurb.Bin242','species'),(1852901,641407,'Lentisphaerae bacterium ADurb.BinA184','species'),(1852902,473814,'Planctomycetes bacterium ADurb.Bin069','species'),(1852903,473814,'Planctomycetes bacterium ADurb.Bin126','species'),(1852904,473814,'Planctomycetes bacterium ADurb.Bin401','species'),(1852905,473814,'Planctomycetes bacterium ADurb.Bin412','species'),(1852906,1130380,'Spirochaetes bacterium ADurb.Bin218','species'),(1852907,1130380,'Spirochaetes bacterium ADurb.Bin001','species'),(1852908,1130380,'Spirochaetes bacterium ADurb.Bin110','species'),(1852909,1130380,'Spirochaetes bacterium ADurb.Bin133','species'),(1852910,1130380,'Spirochaetes bacterium ADurb.Bin215','species'),(1852911,1130380,'Spirochaetes bacterium ADurb.Bin269','species'),(1852912,1130380,'Spirochaetes bacterium ADurb.Bin315','species'),(1852913,1130380,'Spirochaetes bacterium ADurb.BinA120','species'),(1852914,508677,'Synergistetes bacterium ADurb.Bin155','species'),(1852915,508677,'Synergistetes bacterium ADurb.Bin520','species'),(1852916,508677,'Synergistetes bacterium ADurb.BinA166','species'),(1852917,713063,'Tenericutes bacterium ADurb.Bin024','species'),(1852918,713063,'Tenericutes bacterium ADurb.Bin087','species'),(1852919,713063,'Tenericutes bacterium ADurb.Bin140','species'),(1852920,713063,'Tenericutes bacterium ADurb.Bin239','species'),(1852921,713063,'Tenericutes bacterium ADurb.BinA124','species'),(1852922,713063,'Tenericutes bacterium ADurb.BinA155','species'),(1852923,1130326,'Thermotogae bacterium ADurb.Bin062','species'),(1852924,417295,'Verrucomicrobia bacterium ADurb.Bin006','species'),(1852925,417295,'Verrucomicrobia bacterium ADurb.Bin018','species'),(1852926,417295,'Verrucomicrobia bacterium ADurb.Bin063','species'),(1852927,417295,'Verrucomicrobia bacterium ADurb.Bin070','species'),(1852928,417295,'Verrucomicrobia bacterium ADurb.Bin118','species'),(1852929,417295,'Verrucomicrobia bacterium ADurb.Bin122','species'),(1852930,417295,'Verrucomicrobia bacterium ADurb.Bin345','species'),(1852931,417295,'Verrucomicrobia bacterium ADurb.Bin474','species'),(1852932,1134404,'unclassified Ignavibacteriae','no rank'),(1852933,1794839,'Microgenomates group bacterium ADurb.Bin219','species'),(1852934,1794839,'Microgenomates group bacterium ADurb.Bin238','species'),(1852935,1794840,'Parcubacteria group bacterium ADurb.Bin016','species'),(1852936,1794840,'Parcubacteria group bacterium ADurb.Bin115','species'),(1852937,1794840,'Parcubacteria group bacterium ADurb.Bin159','species'),(1852938,1794840,'Parcubacteria group bacterium ADurb.Bin192','species'),(1852939,1794840,'Parcubacteria group bacterium ADurb.Bin216','species'),(1852940,1794840,'Parcubacteria group bacterium ADurb.Bin247','species'),(1852941,1794840,'Parcubacteria group bacterium ADurb.Bin305','species'),(1852942,1794840,'Parcubacteria group bacterium ADurb.Bin316','species'),(1852943,1794840,'Parcubacteria group bacterium ADurb.Bin326','species'),(1852945,224226,'Merodon atratus','subspecies'),(1852946,234975,'Camaena connectens','species'),(1852947,234975,'Camaena inflata','species'),(1852948,544,'Citrobacter sp. FB98','species'),(1852949,544,'Citrobacter sp. FP75','species'),(1852950,283,'Comamonas sp. FM3','species'),(1852951,568,'Hafnia sp. FM7','species'),(1852952,579,'Kluyvera sp. OP29','species'),(1852953,286,'Pseudomonas sp. OT42','species'),(1852954,286,'Pseudomonas sp. FE4','species'),(1852955,286,'Pseudomonas sp. FM15','species'),(1852956,286,'Pseudomonas sp. FM22','species'),(1852957,286,'Pseudomonas sp. FM4','species'),(1852958,286,'Pseudomonas sp. FP37','species'),(1852959,286,'Pseudomonas sp. FP45','species'),(1852960,286,'Pseudomonas sp. FP47','species'),(1852961,286,'Pseudomonas sp. FR27','species'),(1852962,286,'Pseudomonas sp. FR34','species'),(1852963,286,'Pseudomonas sp. FR51','species'),(1852964,286,'Pseudomonas sp. Q20','species'),(1852965,286,'Pseudomonas sp. Q23','species'),(1852966,286,'Pseudomonas sp. Q64','species'),(1852967,286,'Pseudomonas sp. SR72','species'),(1852968,28453,'Sphingobacterium sp. FM2','species'),(1852970,237,'Flavobacterium sp. wh15','species'),(1852971,237,'Flavobacterium sp. xz20','species'),(1852973,1852974,'Coeloseira compressa','species'),(1852974,31497,'Coeloseira','genus'),(1852975,157000,'Lobophora sp. 1','species'),(1852976,157000,'Lobophora sp. 10','species'),(1852977,157000,'Lobophora sp. 11','species'),(1852978,157000,'Lobophora sp. 12','species'),(1852979,157000,'Lobophora sp. 13','species'),(1852980,157000,'Lobophora sp. 14','species'),(1852981,157000,'Lobophora sp. 16','species'),(1852982,157000,'Lobophora sp. 17','species'),(1852983,157000,'Lobophora sp. 18','species'),(1852984,157000,'Lobophora sp. 19','species'),(1852985,157000,'Lobophora sp. 20','species'),(1852986,157000,'Lobophora sp. 21','species'),(1852987,157000,'Lobophora sp. 23','species'),(1852988,157000,'Lobophora sp. 24','species'),(1852989,157000,'Lobophora sp. 25','species'),(1852990,157000,'Lobophora sp. 26','species'),(1852991,157000,'Lobophora sp. 27','species'),(1852992,157000,'Lobophora sp. 28','species'),(1852993,157000,'Lobophora sp. 29','species'),(1852994,157000,'Lobophora sp. 30','species'),(1852995,157000,'Lobophora sp. 31','species'),(1852996,157000,'Lobophora sp. 32','species'),(1852997,157000,'Lobophora sp. 33','species'),(1852998,157000,'Lobophora sp. 34','species'),(1852999,157000,'Lobophora sp. 35','species'),(1853000,157000,'Lobophora sp. 36','species'),(1853001,157000,'Lobophora sp. 37','species'),(1853002,157000,'Lobophora sp. 39','species'),(1853003,157000,'Lobophora sp. 40','species'),(1853004,157000,'Lobophora sp. 41','species'),(1853005,157000,'Lobophora sp. 42','species'),(1853006,157000,'Lobophora sp. 43','species'),(1853007,157000,'Lobophora sp. 44','species'),(1853008,157000,'Lobophora sp. 45','species'),(1853009,157000,'Lobophora sp. 46','species'),(1853010,157000,'Lobophora sp. 47','species'),(1853011,157000,'Lobophora sp. 48','species'),(1853012,157000,'Lobophora sp. 49','species'),(1853013,157000,'Lobophora sp. 5','species'),(1853014,157000,'Lobophora sp. 50','species'),(1853015,157000,'Lobophora sp. 52','species'),(1853016,157000,'Lobophora sp. 55','species'),(1853017,157000,'Lobophora sp. 57','species'),(1853018,157000,'Lobophora sp. 59','species'),(1853019,157000,'Lobophora sp. 6','species'),(1853020,157000,'Lobophora sp. 60','species'),(1853021,157000,'Lobophora sp. 61','species'),(1853022,157000,'Lobophora sp. 64','species'),(1853023,157000,'Lobophora sp. 66','species'),(1853024,157000,'Lobophora sp. 67','species'),(1853025,157000,'Lobophora sp. 68','species'),(1853026,157000,'Lobophora sp. 69','species'),(1853027,157000,'Lobophora sp. 70','species'),(1853028,157000,'Lobophora sp. 73','species'),(1853029,157000,'Lobophora sp. 74','species'),(1853030,157000,'Lobophora sp. 75','species'),(1853031,157000,'Lobophora sp. 76','species'),(1853032,157000,'Lobophora sp. 79','species'),(1853033,157000,'Lobophora sp. 81','species'),(1853034,157000,'Lobophora sp. 82','species'),(1853035,157000,'Lobophora sp. 83','species'),(1853036,157000,'Lobophora sp. 9','species'),(1853038,94234,'Mastacembelus aff. congicus AF-2016','species'),(1853039,94234,'Mastacembelus aff. frenatus AF-2016','species'),(1853040,94234,'Mastacembelus sp. AM-H8021','species'),(1853041,94234,'Mastacembelus sp. CU93447','species'),(1853042,94234,'Mastacembelus sp. AMNH8021','species'),(1853043,94234,'Mastacembelus sp. AMNH8050','species'),(1853044,94234,'Mastacembelus sp. SAIAB77238','species'),(1853045,94234,'Mastacembelus ansorgii','species'),(1853046,94234,'Mastacembelus sanagali','species'),(1853047,94234,'Mastacembelus marchei','species'),(1853048,94234,'Mastacembelus traversi','species'),(1853049,94234,'Mastacembelus apectoralis','species'),(1853050,94234,'Mastacembelus aff. micropectus AF-2016','species'),(1853051,94234,'Mastacembelus aff. brachyrhinus SAIAB77712','species'),(1853052,336096,'Avian paramyxovirus 13','species'),(1853055,4219,'Artemisia myriantha','species'),(1853056,15376,'Calamagrostis foliosa','species'),(1853057,15376,'Calamagrostis nutkaensis','species'),(1853058,260262,'Chrysanthellum indicum','species'),(1853059,53866,'Desmodium cinereum','species'),(1853060,3841,'Erythrina flabelliformis','species'),(1853061,371932,'Pyrocephalus nanus','species'),(1853062,1756923,'Chaenostoma sinuspersici','species'),(1853067,4527,'Oryza barthii x Oryza glaberrima','species'),(1853071,32263,'Tetranychus hirsutus','species'),(1853072,84381,'Neoseiulus longispinosus','species'),(1853073,1261537,'Aglaiogyrodactylus forficulatus','species'),(1853074,68287,'Mesorhizobium sp. AW1/3','species'),(1853075,68287,'Mesorhizobium sp. USDA3350','species'),(1853076,46570,'Nasutitermes itapocuensis','species'),(1853077,46570,'Nasutitermes jaraguae','species'),(1853078,1522265,'Neotroponiscus carolii','species'),(1853079,377760,'Procornitermes lespesii','species'),(1853080,46570,'Nasutitermes sp. BLZ-2016','species'),(1853081,3500,'Urtica aspera','species'),(1853082,3500,'Urtica australis','species'),(1853083,3500,'Urtica berteroana','species'),(1853085,3500,'Urtica cf. tibetica Dickore 3647','species'),(1853086,3500,'Urtica domingensis','species'),(1853087,3500,'Urtica fragilis','species'),(1853088,3500,'Urtica glomeruliflora','species'),(1853089,3500,'Urtica grandidentata','species'),(1853090,1303699,'Urtica laetevirens subsp. laetevirens','subspecies'),(1853091,3500,'Urtica lobulata','species'),(1853092,3500,'Urtica macbridei','species'),(1853093,3500,'Urtica masafuerae','species'),(1853094,3500,'Urtica minutifolia','species'),(1853095,3500,'Urtica neubaueri','species'),(1853096,3500,'Urtica papuana','species'),(1853097,3500,'Urtica perconfusa','species'),(1853098,3500,'Urtica pseudomagellanica','species'),(1853099,3500,'Urtica rupestris','species'),(1853100,3500,'Urtica simensis','species'),(1853101,3500,'Urtica spatulata','species'),(1853102,3500,'Urtica sykesii','species'),(1853103,1303701,'Urtica triangularis subsp. triangularis','subspecies'),(1853104,953,'Wolbachia endosymbiont of Nasutitermes ephratae','species'),(1853105,953,'Wolbachia endosymbiont of Nasutitermes itapocuensis','species'),(1853106,953,'Wolbachia endosymbiont of Nasutitermes jaraguae','species'),(1853108,953,'Wolbachia endosymbiont of Neotroponiscus carolii','species'),(1853109,953,'Wolbachia endosymbiont of Procornitermes araujoi','species'),(1853110,953,'Wolbachia endosymbiont of Procornitermes lespesii','species'),(1853111,4028,'Geranium lasiopus','species'),(1853112,4028,'Geranium lazicum','species'),(1853113,4028,'Geranium palmatipartitum','species'),(1853114,4028,'Geranium ponticum','species'),(1853115,4028,'Geranium subacutum','species'),(1853116,1350,'Enterococcus sp. AO26','species'),(1853117,570,'Klebsiella sp. AO32','species'),(1853118,577468,'Micrococcineae bacterium AO21','species'),(1853120,22,'Shewanella sp. FEIZ1','species'),(1853121,22,'Shewanella sp. ROBAT1','species'),(1853122,5052,'Aspergillus sp. AD41','species'),(1853123,5052,'Aspergillus sp. AD9','species'),(1853124,5073,'Penicillium sp. AD10','species'),(1853125,284134,'Sarocladium sp. AD33','species'),(1853126,365431,'Phthinomita heinigerae','species'),(1853127,6202,'Taenia lynciscapreoli','species'),(1853128,1813,'Amycolatopsis sp. CRJ2-11','species'),(1853129,1883,'Streptomyces sp. N3-3b','species'),(1853130,286,'Pseudomonas sp. A3(2016)','species'),(1853131,257719,'Testudacarus','genus'),(1853132,1853131,'Testudacarus americanus','species'),(1853133,1853131,'Testudacarus minimus','species'),(1853134,1853131,'Testudacarus vulgaris','species'),(1853135,1853131,'Testudacarus dawkinsi','species'),(1853136,1853131,'Testudacarus deceptivus','species'),(1853137,1853131,'Testudacarus dennetti','species'),(1853138,1853131,'Testudacarus elongatus','species'),(1853139,1853131,'Testudacarus harrisi','species'),(1853140,1853131,'Testudacarus hitchensi','species'),(1853141,1853131,'Testudacarus hyporhynchus','species'),(1853142,1853131,'Testudacarus kirkwoodae','species'),(1853143,1853131,'Testudacarus oblongatus','species'),(1853144,1853131,'Testudacarus rectangulatus','species'),(1853145,1853131,'Testudacarus rollerae','species'),(1853146,1853131,'Testudacarus smithi','species'),(1853147,257719,'Debsacarus','genus'),(1853148,1853147,'Debsacarus oribatoides','species'),(1853149,143461,'Phrynobatrachus sp. JGL-2015','species'),(1853150,129337,'Geobacillus sp. TK004','species'),(1853151,1351859,'Clinotanypus sp. RK-2016','species'),(1853152,891959,'Polypedilum sp. RK-2016','species'),(1853153,191633,'Procladius sp. RK-2016','species'),(1853154,994282,'Thienemannimyia sp. RK-2016','species'),(1853155,646295,'Zavrelimyia sp. RK-2016','species'),(1853156,209667,'Crossodactylus werneri','species'),(1853157,371933,'Pyrocephalus rubinus mexicanus','subspecies'),(1853158,371933,'Pyrocephalus rubinus rubinus','subspecies'),(1853159,371933,'Pyrocephalus rubinus flammeus','subspecies'),(1853160,371933,'Pyrocephalus rubinus ardens','subspecies'),(1853161,371933,'Pyrocephalus rubinus piurae','subspecies'),(1853162,32008,'Burkholderia sp. BUR83_rD1','species'),(1853163,32008,'Burkholderia sp. CRM109','species'),(1853164,32008,'Burkholderia sp. CRM115','species'),(1853165,32008,'Burkholderia sp. CRM132','species'),(1853166,32008,'Burkholderia sp. CRM16','species'),(1853167,32008,'Burkholderia sp. CRM17','species'),(1853168,32008,'Burkholderia sp. CRM171','species'),(1853169,32008,'Burkholderia sp. CRM190','species'),(1853170,32008,'Burkholderia sp. CRM199','species'),(1853171,32008,'Burkholderia sp. CRM222','species'),(1853172,32008,'Burkholderia sp. CRM259','species'),(1853173,32008,'Burkholderia sp. CRM29','species'),(1853174,32008,'Burkholderia sp. CRM30','species'),(1853175,32008,'Burkholderia sp. CRM31','species'),(1853176,32008,'Burkholderia sp. CRM33','species'),(1853177,32008,'Burkholderia sp. CRM48','species'),(1853178,32008,'Burkholderia sp. CRM55','species'),(1853179,32008,'Burkholderia sp. CRM6','species'),(1853180,32008,'Burkholderia sp. CRM67','species'),(1853181,32008,'Burkholderia sp. CRM69','species'),(1853182,32008,'Burkholderia sp. CRM71','species'),(1853183,32008,'Burkholderia sp. CRM76','species'),(1853184,32008,'Burkholderia sp. CRM8','species'),(1853185,32008,'Burkholderia sp. CRM81','species'),(1853186,32008,'Burkholderia sp. CRM83','species'),(1853187,32008,'Burkholderia sp. CRM91','species'),(1853188,32008,'Burkholderia sp. CRM93','species'),(1853189,32008,'Burkholderia sp. CRM94','species'),(1853190,32008,'Burkholderia sp. CRM98','species'),(1853191,1172408,'Solariellidae gen. sp. 1 LS-2016','species'),(1853192,1172408,'Solariellidae gen. sp. 2 LS-2016','species'),(1853193,1172408,'Solariellidae gen. sp. 19896_LS14_04','species'),(1853194,49928,'Ctena orbiculata gill endosymbiont','species'),(1853195,49928,'Lucina pensylvanica gill endosymbiont','species'),(1853196,49928,'Divalinga quadrisulcata gill endosymbiont','species'),(1853197,371933,'Pyrocephalus rubinus obscurus','subspecies'),(1853198,1853061,'Pyrocephalus nanus nanus','subspecies'),(1853199,1853061,'Pyrocephalus nanus dubius','subspecies'),(1853200,371933,'Pyrocephalus rubinus saturatus','subspecies'),(1853201,371933,'Pyrocephalus rubinus cocachacrae','subspecies'),(1853202,40068,'Parry\'s Lagoon virus','species'),(1853203,657549,'Trigonopterus chewbacca','species'),(1853204,657549,'Trigonopterus obsidianus','species'),(1853205,657549,'Trigonopterus puncticollis','species'),(1853206,657549,'Trigonopterus silaliensi','species'),(1853208,513041,'Eustrongylides sp. RT-2016','species'),(1853209,210631,'Parambassis gulliveri','species'),(1853210,301281,'Porochilus meraukensis','species'),(1853211,270536,'Toxotes oligolepis','species'),(1853212,1182051,'Atherinidae sp. AW-2016','species'),(1853213,184145,'Gobiidae sp. AW-2016','species'),(1853214,27723,'unclassified Osteoglossidae','no rank'),(1853215,1853214,'Osteoglossidae sp. AW-2016','species'),(1853216,439484,'Oceanospirillales bacterium WDS2A16A','species'),(1853218,29278,'Expression vector pAK-TAG','species'),(1853219,29278,'Expression vector pAK-TAG-T','species'),(1853220,2,'Rhodothermaeota','phylum'),(1853221,1853220,'Balneolia','class'),(1853222,1853220,'Rhodothermia','class'),(1853223,1853221,'Balneolales','order'),(1853224,1853222,'Rhodothermales','order'),(1853225,1853224,'Salinibacteraceae','family'),(1853226,1853225,'Salinivenus','genus'),(1853227,1853224,'Rubricoccaceae','family'),(1853228,976,'Chitinophagia','class'),(1853229,1853228,'Chitinophagales','order'),(1853230,200644,'Crocinitomicaceae','family'),(1853231,171549,'Odoribacteraceae','family'),(1853232,768507,'Hymenobacteraceae','family'),(1853233,768507,'Thermonemataceae','family'),(1853234,768507,'Persicobacteraceae','family'),(1853235,69465,'Gonystylus affinis','species'),(1853236,69465,'Gonystylus areolatus','species'),(1853237,69465,'Gonystylus augescens','species'),(1853238,69465,'Gonystylus brunnescens','species'),(1853239,69465,'Gonystylus calophylloides','species'),(1853240,69465,'Gonystylus calophyllus','species'),(1853241,69465,'Gonystylus consanguineus','species'),(1853242,69465,'Gonystylus costalis','species'),(1853243,69465,'Gonystylus eximius','species'),(1853244,69465,'Gonystylus forbesii','species'),(1853245,69465,'Gonystylus lucidulus','species'),(1853246,69465,'Gonystylus maingayi','species'),(1853247,69465,'Gonystylus micranthus','species'),(1853248,69465,'Gonystylus othmanii','species'),(1853249,69465,'Gonystylus spectabilis','species'),(1853250,69465,'Gonystylus stenosepalus','species'),(1853251,69465,'Gonystylus xylocarpus','species'),(1853252,54747,'Hebestigma cubense var. cubense','varietas'),(1853253,167669,'Poitea galegoides var. galegoides','varietas'),(1853254,29278,'Cloning vector pSLI-PfEHD2xFKBP','species'),(1853255,29278,'Cloning vector p-REX2mDHFR-int','species'),(1853256,22,'Shewanella sp. UCD-FRSSP16_17','species'),(1853257,662,'Vibrio sp. UCD-FRSSP16_10','species'),(1853258,662,'Vibrio sp. UCD-FRSSP16_30','species'),(1853259,264688,'Trichormus sp. NMC-1','species'),(1853260,1766585,'Biula','genus'),(1853261,1853260,'Biula bryki','species'),(1853262,375673,'environmental samples','no rank'),(1853263,1853262,'uncultured Paraferrimonas sp.','species'),(1853264,1542658,'Dematiopleospora sp. DW-2016a','species'),(1853265,100037,'Montagnula sp. DW-2016a','species'),(1853266,703475,'Tremateia sp. DW-2016a','species'),(1853267,703475,'Tremateia sp. DW-2016b','species'),(1853268,92862,'Pleosporales sp. DW-2016a','species'),(1853269,5543,'Trichoderma sp. NK351','species'),(1853270,5052,'Aspergillus sp. X22','species'),(1853271,5073,'Penicillium sp. 52','species'),(1853272,5073,'Penicillium sp. 55','species'),(1853273,34399,'Phomopsis sp. 35','species'),(1853274,5543,'Trichoderma sp. 49','species'),(1853276,482,'Neisseria sp. 10022','species'),(1853277,482,'Neisseria sp. 10009','species'),(1853278,482,'Neisseria sp. 10023','species'),(1853279,482,'Neisseria sp. 10010','species'),(1853280,482,'Neisseria sp. 10011','species'),(1853281,1350,'Enterococcus sp. MSW_137','species'),(1853282,1350,'Enterococcus sp. MSW_142','species'),(1853283,29487,'Photorhabdus sp. MSW_058','species'),(1853284,29487,'Photorhabdus sp. MSW_079','species'),(1853285,40323,'Stenotrophomonas sp. MSW_101','species'),(1853286,40323,'Stenotrophomonas sp. MSW_102','species'),(1853299,85635,'\'Celosia sp.\' fasciation phytoplasma','species'),(1853300,85635,'\'Acacia salicina\' little leaf phytoplasma','species'),(1853301,85635,'\'Medicago sativa\' witches-broom phytoplasma','species'),(1853302,85635,'\'Phoenix canariensis\' yellowing phytoplasma','species'),(1853303,85635,'\'Eucalyptus camaldulensis\' leaf roll phytoplasma','species'),(1853304,85635,'\'Conocarpus erectus\' little leaf phytoplasma','species'),(1853305,13705,'Syncephalastrum sp. DB34','species'),(1853306,604195,'Cyberlindnera sp. KJS-2016','species'),(1853307,4910,'Kluyveromyces sp. KJS-2016','species'),(1853308,210567,'Cadophora sp. SW12','species'),(1853309,84406,'Virgibacillus sp. SSH70-L1','species'),(1853310,84406,'Virgibacillus sp. SSH70-L2','species'),(1853311,358023,'Lutibacter sp. 325-5','species'),(1853312,1716,'Corynebacterium sp. CSF','species'),(1853313,469,'Acinetobacter sp. PEL8','species'),(1853314,561,'Escherichia sp. PE7','species'),(1853315,1330547,'Kosakonia sp. PEP6','species'),(1853316,53335,'Pantoea sp. PE4','species'),(1853317,1578,'Lactobacillus sp. MS6','species'),(1853318,1243,'Leuconostoc sp. PS1','species'),(1853319,286,'Pseudomonas sp. S3(2016)','species'),(1853320,286,'Pseudomonas sp. S9(2016)','species'),(1853321,286,'Pseudomonas sp. S4(2016)','species'),(1853322,1301,'Streptococcus sp. PS5','species'),(1853323,114728,'Influenza A virus (A/swine/Minnesota/A01677686/2016(H1N2))','no rank'),(1853324,114728,'Influenza A virus (A/swine/Minnesota/A01677766/2016(H1N2))','no rank'),(1853325,5052,'Aspergillus sp. M13022','species'),(1853326,515146,'Capnodiales M13001','species'),(1853327,5149,'Chaetomium sp. M13014-S','species'),(1853328,5149,'Chaetomium sp. M13020-S','species'),(1853329,381814,'Eurotiales M13019','species'),(1853330,5073,'Penicillium sp. M13002','species'),(1853331,5073,'Penicillium sp. M13003','species'),(1853332,5073,'Penicillium sp. M13005','species'),(1853333,5073,'Penicillium sp. M13015-S','species'),(1853334,5073,'Penicillium sp. M13018-S','species'),(1853335,253823,'Sordariales M13016-S','species'),(1853336,5094,'Talaromyces sp. M13012-S','species'),(1853337,5094,'Talaromyces sp. M13013-S','species'),(1853338,5094,'Talaromyces sp. M13017-S','species'),(1853339,5543,'Trichoderma sp. M13009','species'),(1853340,5543,'Trichoderma sp. M13010','species'),(1853341,5543,'Trichoderma sp. M13011','species'),(1853342,5543,'Trichoderma sp. M13021-S','species'),(1853343,109632,'Galerina saxicola','species'),(1853344,85043,'Williamsia sp. Tw49','species'),(1853346,67960,'Thorea indica','species'),(1853347,55542,'Lissemys punctata andersoni x Lissemys punctata punctata','subspecies'),(1853348,55541,'Lissemys ceylonensis','species'),(1853349,13687,'Sphingomonas sp. LR-L','species'),(1853350,114230,'Nigrospora sp. GA','species'),(1853351,209473,'Dothideomycetes sp. L28','species'),(1853352,96453,'Nodulisporium sp. L51','species'),(1853353,209473,'Dothideomycetes sp. R27','species'),(1853354,209473,'Dothideomycetes sp. G1','species'),(1853355,5375,'Rhizopogon sp. Trappe 12398','species'),(1853356,5375,'Rhizopogon sp. Smith 66083','species'),(1853357,469,'Acinetobacter sp. OTB133','species'),(1853358,2040,'Aeromicrobium sp. OTB50','species'),(1853359,361177,'Altererythrobacter sp. OTB41','species'),(1853360,1663,'Arthrobacter sp. OTB100','species'),(1853361,1663,'Arthrobacter sp. OTB102','species'),(1853362,1663,'Arthrobacter sp. OTB103','species'),(1853363,1663,'Arthrobacter sp. OTB104','species'),(1853364,1663,'Arthrobacter sp. OTB105','species'),(1853365,1663,'Arthrobacter sp. OTB6','species'),(1853366,1663,'Arthrobacter sp. OTB91','species'),(1853367,1663,'Arthrobacter sp. OTB96','species'),(1853368,1663,'Arthrobacter sp. OTB97','species'),(1853369,1663,'Arthrobacter sp. OTB98','species'),(1853370,1663,'Arthrobacter sp. OTB99','species'),(1853371,414371,'Aureimonas sp. OTB18','species'),(1853372,414371,'Aureimonas sp. OTB20','species'),(1853373,414371,'Aureimonas sp. OTB27','species'),(1853374,414371,'Aureimonas sp. OTB29','species'),(1853375,414371,'Aureimonas sp. OTB31','species'),(1853376,414371,'Aureimonas sp. OTB34','species'),(1853377,1386,'Bacillus sp. OTB101','species'),(1853378,1386,'Bacillus sp. OTB106','species'),(1853379,1386,'Bacillus sp. OTB114','species'),(1853380,1386,'Bacillus sp. OTB117','species'),(1853381,1386,'Bacillus sp. OTB118','species'),(1853382,1386,'Bacillus sp. OTB120','species'),(1853383,1386,'Bacillus sp. OTB130','species'),(1853384,1386,'Bacillus sp. OTB131','species'),(1853385,1386,'Bacillus sp. OTB150','species'),(1853386,1386,'Bacillus sp. OTB5','species'),(1853387,1386,'Bacillus sp. OTB73','species'),(1853388,1386,'Bacillus sp. OTB75','species'),(1853389,1386,'Bacillus sp. OTB78','species'),(1853390,1386,'Bacillus sp. OTB79','species'),(1853391,1386,'Bacillus sp. OTB81','species'),(1853392,1386,'Bacillus sp. OTB82','species'),(1853393,1386,'Bacillus sp. OTB83','species'),(1853394,1386,'Bacillus sp. OTB84','species'),(1853395,1386,'Bacillus sp. OTB86','species'),(1853396,1386,'Bacillus sp. OTB87','species'),(1853397,1386,'Bacillus sp. OTB89','species'),(1853398,1386,'Bacillus sp. OTB93','species'),(1853399,1386,'Bacillus sp. OTB94','species'),(1853400,1696,'Brevibacterium sp. OTB113','species'),(1853401,41275,'Brevundimonas sp. OTB15','species'),(1853402,41275,'Brevundimonas sp. OTB17','species'),(1853403,41275,'Brevundimonas sp. OTB21','species'),(1853404,41275,'Brevundimonas sp. OTB24','species'),(1853405,41275,'Brevundimonas sp. OTB28','species'),(1853406,41275,'Brevundimonas sp. OTB3','species'),(1853407,41275,'Brevundimonas sp. OTB30','species'),(1853408,41275,'Brevundimonas sp. OTB32','species'),(1853409,41275,'Brevundimonas sp. OTB33','species'),(1853410,32008,'Burkholderia sp. OTB132','species'),(1853411,32008,'Burkholderia sp. OTB137','species'),(1853412,32008,'Burkholderia sp. OTB138','species'),(1853413,32008,'Burkholderia sp. OTB139','species'),(1853414,32008,'Burkholderia sp. OTB142','species'),(1853415,32008,'Burkholderia sp. OTB146','species'),(1853416,32008,'Burkholderia sp. OTB148','species'),(1853417,32008,'Burkholderia sp. OTB149','species'),(1853418,359336,'Castellaniella sp. OTB125','species'),(1853419,1707,'Cellulomonas sp. OTB72','species'),(1853420,106589,'Cupriavidus sp. OTB108','species'),(1853421,106589,'Cupriavidus sp. OTB111','species'),(1853422,106589,'Cupriavidus sp. OTB122','species'),(1853423,106589,'Cupriavidus sp. OTB140','species'),(1853424,106589,'Cupriavidus sp. OTB141','species'),(1853425,57495,'Dermacoccus sp. OTB119','species'),(1853426,106591,'Ensifer sp. OTB123','species'),(1853427,106591,'Ensifer sp. OTB143','species'),(1853428,106591,'Ensifer sp. OTB77','species'),(1853429,106591,'Ensifer sp. OTB92','species'),(1853430,1041,'Erythrobacter sp. OTB36','species'),(1853431,1041,'Erythrobacter sp. OTB65','species'),(1853432,1041,'Erythrobacter sp. OTB68','species'),(1853433,1329200,'Fictibacillus sp. OTB76','species'),(1853434,1329200,'Fictibacillus sp. OTB85','species'),(1853435,1329200,'Fictibacillus sp. OTB88','species'),(1853436,1329200,'Fictibacillus sp. OTB90','species'),(1853437,237,'Flavobacterium sp. OTB129','species'),(1853438,204456,'Gemmobacter sp. OTB59','species'),(1853439,2053,'Gordonia sp. OTB52','species'),(1853440,68,'Lysobacter sp. OTB45','species'),(1853441,68,'Lysobacter sp. OTB60','species'),(1853442,407,'Methylobacterium sp. OTB2','species'),(1853443,407,'Methylobacterium sp. OTB46','species'),(1853444,16,'Methylophilus sp. OTB8','species'),(1853445,33882,'Microbacterium sp. OTB124','species'),(1853446,33882,'Microbacterium sp. OTB126','species'),(1853447,33882,'Microbacterium sp. OTB127','species'),(1853448,1763,'Mycobacterium sp. OTB12','species'),(1853449,1763,'Mycobacterium sp. OTB62','species'),(1853450,1763,'Mycobacterium sp. OTB64','species'),(1853451,1763,'Mycobacterium sp. OTB67','species'),(1853452,1763,'Mycobacterium sp. OTB74','species'),(1853453,1839,'Nocardioides sp. OTB128','species'),(1853454,1839,'Nocardioides sp. OTB35','species'),(1853455,1839,'Nocardioides sp. OTB37','species'),(1853456,1839,'Nocardioides sp. OTB38','species'),(1853457,1839,'Nocardioides sp. OTB39','species'),(1853458,1839,'Nocardioides sp. OTB40','species'),(1853459,1839,'Nocardioides sp. OTB42','species'),(1853460,1839,'Nocardioides sp. OTB43','species'),(1853461,1839,'Nocardioides sp. OTB44','species'),(1853462,1839,'Nocardioides sp. OTB47','species'),(1853463,1839,'Nocardioides sp. OTB48','species'),(1853464,1839,'Nocardioides sp. OTB49','species'),(1853465,1839,'Nocardioides sp. OTB51','species'),(1853466,1839,'Nocardioides sp. OTB56','species'),(1853467,1839,'Nocardioides sp. OTB57','species'),(1853468,1839,'Nocardioides sp. OTB69','species'),(1853469,1839,'Nocardioides sp. OTB70','species'),(1853470,44249,'Paenibacillus sp. OTB80','species'),(1853471,44249,'Paenibacillus sp. OTB95','species'),(1853472,265,'Paracoccus sp. OTB14','species'),(1853473,265,'Paracoccus sp. OTB16','species'),(1853474,265,'Paracoccus sp. OTB19','species'),(1853475,265,'Paracoccus sp. OTB22','species'),(1853476,1111,'Porphyrobacter sp. OTB63','species'),(1853477,286,'Pseudomonas sp. OTB110','species'),(1853478,286,'Pseudomonas sp. OTB112','species'),(1853479,286,'Pseudomonas sp. OTB53','species'),(1853480,48736,'Ralstonia sp. OTB136','species'),(1853481,379,'Rhizobium sp. OTB1','species'),(1853482,379,'Rhizobium sp. OTB107','species'),(1853483,379,'Rhizobium sp. OTB115','species'),(1853484,379,'Rhizobium sp. OTB134','species'),(1853485,379,'Rhizobium sp. OTB135','species'),(1853486,379,'Rhizobium sp. OTB144','species'),(1853487,379,'Rhizobium sp. OTB26','species'),(1853488,379,'Rhizobium sp. OTB58','species'),(1853489,379,'Rhizobium sp. OTB61','species'),(1853490,1827,'Rhodococcus sp. OTB109','species'),(1853491,1827,'Rhodococcus sp. OTB147','species'),(1853492,1146865,'Rivibacter sp. OTB121','species'),(1853493,125216,'Roseomonas sp. OTB23','species'),(1853494,125216,'Roseomonas sp. OTB25','species'),(1853495,596707,'Sinomonas sp. OTB11','species'),(1853496,596707,'Sinomonas sp. OTB13','species'),(1853497,596707,'Sinomonas sp. OTB4','species'),(1853498,596707,'Sinomonas sp. OTB7','species'),(1853499,165697,'Sphingopyxis sp. OTB54','species'),(1853500,165697,'Sphingopyxis sp. OTB55','species'),(1853501,165697,'Sphingopyxis sp. OTB66','species'),(1853502,165697,'Sphingopyxis sp. OTB9','species'),(1853503,1883,'Streptomyces sp. OTB116','species'),(1853504,1883,'Streptomyces sp. OTB145','species'),(1853505,53355,'Terrabacter sp. OTB10','species'),(1853506,354203,'Yangia sp. OTB71','species'),(1853507,5073,'Penicillium cf. araracuaraense KAS 1946','species'),(1853508,5073,'Penicillium cf. araracuaraense KAS 1947','species'),(1853509,5073,'Penicillium cf. araracuaraense KAS 2256','species'),(1853510,5073,'Penicillium cf. atrosanguineum KAS 1726','species'),(1853511,5073,'Penicillium cf. canariense KAS 2475','species'),(1853512,5073,'Penicillium cf. canariense KAS 2476','species'),(1853513,5073,'Penicillium cf. canariense KAS 2477','species'),(1853514,5073,'Penicillium cf. canescens KAS 3618','species'),(1853515,5073,'Penicillium cf. canescens KAS 3622','species'),(1853516,5073,'Penicillium cf. citreonigrum KAS 2174','species'),(1853517,5073,'Penicillium cf. coffeae KAS 2597','species'),(1853518,5073,'Penicillium cf. corraligerum KAS 2101','species'),(1853519,5073,'Penicillium cf. corraligerum KAS 2203','species'),(1853520,5073,'Penicillium cf. glabrum KAS 2381','species'),(1853521,5073,'Penicillium cf. glabrum KAS 2386','species'),(1853522,5073,'Penicillium cf. glabrum KAS 2393','species'),(1853523,5073,'Penicillium cf. mariae-crucis KAS 1948','species'),(1853524,5073,'Penicillium cf. mariae-crucis KAS 2145','species'),(1853525,5073,'Penicillium cf. mariae-crucis KAS 2168','species'),(1853526,5073,'Penicillium cf. mariae-crucis KAS 2181','species'),(1853527,5073,'Penicillium cf. mariae-crucis KAS 2270','species'),(1853528,5073,'Penicillium cf. mariae-crucis KAS 2271','species'),(1853529,5073,'Penicillium cf. melinii KAS 3088','species'),(1853530,5073,'Penicillium cf. singorense KAS 1392','species'),(1853531,5073,'Penicillium cf. singorense KAS 1396','species'),(1853532,5073,'Penicillium cf. singorense KAS 2555','species'),(1853533,5073,'Penicillium cf. subrubescens KAS 2166','species'),(1853534,5073,'Penicillium cf. subrubescens KAS 2169','species'),(1853535,5073,'Penicillium cf. subrubescens KAS 2170','species'),(1853536,5073,'Penicillium cf. subrubescens KAS 2172','species'),(1853537,5073,'Penicillium cf. subrubescens KAS 2176','species'),(1853538,5073,'Penicillium cf. subrubescens KAS 2177','species'),(1853539,5073,'Penicillium cf. subrubescens KAS 2182','species'),(1853540,5073,'Penicillium cf. subrubescens KAS 2193','species'),(1853541,5073,'Penicillium cf. subrubescens KAS 2199','species'),(1853542,5073,'Penicillium cf. vasconiae KAS 1949','species'),(1853543,5073,'Penicillium cf. vasconiae KAS 1951','species'),(1853544,5073,'Penicillium cf. wotroi KAS 2208','species'),(1853545,5073,'Penicillium cf. wotroi KAS 2209','species'),(1853546,4958,'Debaryomyces sp.','species'),(1853547,29832,'Hanseniaspora sp.','species'),(1853548,300275,'Lachancea sp.','species'),(1853549,4953,'Zygosaccharomyces sp.','species'),(1853550,5475,'Candida sp.','species'),(1853551,51814,'Sinularia cf. cruciata GS-2016','species'),(1853552,51814,'Sinularia sp. GS-2016','species'),(1853553,86539,'Xenia sp. GS-2016','species'),(1853554,592558,'Rhodotorula sp.','species'),(1853555,1350,'Enterococcus sp. e1','species'),(1853556,49928,'bacterium ASP23','species'),(1853557,49928,'bacterium ASP26','species'),(1853558,49928,'bacterium ASP35','species'),(1853559,49928,'bacterium ASP4','species'),(1853560,49928,'bacterium ASP49','species'),(1853561,49928,'bacterium ASP50','species'),(1853562,49928,'bacterium ASP6','species'),(1853563,1732210,'Priscomilitaridae','family'),(1853564,1853563,'Priscomilitaris','genus'),(1853565,1853564,'Priscomilitaris heike','species'),(1853566,35588,'Myxobolus parvus','species'),(1853567,1883,'Streptomyces sp. PUT23','species'),(1853568,106589,'Cupriavidus sp. HMT35','species'),(1853569,1883,'Streptomyces sp. ID 04 677','species'),(1853570,49928,'bacterium LAM1','species'),(1853571,49928,'bacterium LAM10','species'),(1853572,49928,'bacterium LAM11','species'),(1853573,49928,'bacterium LAM13','species'),(1853574,49928,'bacterium LAM18','species'),(1853575,49928,'bacterium LAM19','species'),(1853576,49928,'bacterium LAM20','species'),(1853577,49928,'bacterium LAM21','species'),(1853578,49928,'bacterium LAM22','species'),(1853579,49928,'bacterium LAM23','species'),(1853580,49928,'bacterium LAM24','species'),(1853581,49928,'bacterium LAM3','species'),(1853582,49928,'bacterium LAM5','species'),(1853583,49928,'bacterium LAM6','species'),(1853584,49928,'bacterium LAM7','species'),(1853585,49928,'bacterium LAM8','species'),(1853586,49928,'bacterium LAT1','species'),(1853587,49928,'bacterium LAT11','species'),(1853588,49928,'bacterium LAT12','species'),(1853589,49928,'bacterium LAT13','species'),(1853590,49928,'bacterium LAT15','species'),(1853591,49928,'bacterium LAT16','species'),(1853592,49928,'bacterium LAT2','species'),(1853593,49928,'bacterium LAT23','species'),(1853594,49928,'bacterium LAT24','species'),(1853595,49928,'bacterium LAT3','species'),(1853596,49928,'bacterium LAT6','species'),(1853597,49928,'bacterium LAT7','species'),(1853598,49928,'bacterium LAT8','species'),(1853599,49928,'bacterium LAT9','species'),(1853600,49928,'bacterium LFM1','species'),(1853601,49928,'bacterium LFM10','species'),(1853602,49928,'bacterium LFM12','species'),(1853603,49928,'bacterium LFM13','species'),(1853604,49928,'bacterium LFM14','species'),(1853605,49928,'bacterium LFM16','species'),(1853606,49928,'bacterium LFM17','species'),(1853607,49928,'bacterium LFM18','species'),(1853608,49928,'bacterium LFM19','species'),(1853609,49928,'bacterium LFM2','species'),(1853610,49928,'bacterium LFM21','species'),(1853611,49928,'bacterium LFM23','species'),(1853612,49928,'bacterium LFM24','species'),(1853613,49928,'bacterium LFM25','species'),(1853614,49928,'bacterium LFM3','species'),(1853615,49928,'bacterium LFM4','species'),(1853616,49928,'bacterium LFM5','species'),(1853617,49928,'bacterium LFM6','species'),(1853618,49928,'bacterium LFM7','species'),(1853619,49928,'bacterium LFM9','species'),(1853620,49928,'bacterium LFT1','species'),(1853621,49928,'bacterium LFT10','species'),(1853622,49928,'bacterium LFT13','species'),(1853623,49928,'bacterium LFT14','species'),(1853624,49928,'bacterium LFT17','species'),(1853625,49928,'bacterium LFT19','species'),(1853626,49928,'bacterium LFT2','species'),(1853627,49928,'bacterium LFT20','species'),(1853628,49928,'bacterium LFT21','species'),(1853629,49928,'bacterium LFT24','species'),(1853630,49928,'bacterium LFT25','species'),(1853631,49928,'bacterium LFT3','species'),(1853632,49928,'bacterium LFT4','species'),(1853633,49928,'bacterium LFT5','species'),(1853634,49928,'bacterium LFT6','species'),(1853635,49928,'bacterium LFT8','species'),(1853636,49928,'bacterium LFT9','species'),(1853637,49928,'bacterium QAM1','species'),(1853638,49928,'bacterium QAM10','species'),(1853639,49928,'bacterium QAM11','species'),(1853640,49928,'bacterium QAM12','species'),(1853641,49928,'bacterium QAM13','species'),(1853642,49928,'bacterium QAM16','species'),(1853643,49928,'bacterium QAM17','species'),(1853644,49928,'bacterium QAM18','species'),(1853645,49928,'bacterium QAM2','species'),(1853646,49928,'bacterium QAM20','species'),(1853647,49928,'bacterium QAM21','species'),(1853648,49928,'bacterium QAM22','species'),(1853649,49928,'bacterium QAM23','species'),(1853650,49928,'bacterium QAM24','species'),(1853651,49928,'bacterium QAM7','species'),(1853652,49928,'bacterium QAM8','species'),(1853653,49928,'bacterium QAM9','species'),(1853654,49928,'bacterium QAT10','species'),(1853655,49928,'bacterium QAT11','species'),(1853656,49928,'bacterium QAT12','species'),(1853657,49928,'bacterium QAT13','species'),(1853658,49928,'bacterium QAT14','species'),(1853659,49928,'bacterium QAT15','species'),(1853660,49928,'bacterium QAT16','species'),(1853661,49928,'bacterium QAT18','species'),(1853662,49928,'bacterium QAT19','species'),(1853663,49928,'bacterium QAT21','species'),(1853664,49928,'bacterium QAT22','species'),(1853665,49928,'bacterium QAT23','species'),(1853666,49928,'bacterium QAT3','species'),(1853667,49928,'bacterium QAT7','species'),(1853668,49928,'bacterium QAT9','species'),(1853669,1372,'Planococcus sp. MBTU SOBOP1','species'),(1853670,55079,'Aneurinibacillus sp. 10_06.05','species'),(1853671,150247,'Anoxybacillus sp. 16_06.05','species'),(1853672,1386,'Bacillus sp. 5B_31.07','species'),(1853673,286,'Pseudomonas sp. INA01139','species'),(1853674,194,'Campylobacter sp. CAMPY/ANT/DE','species'),(1853675,53246,'Pseudoalteromonas sp. ECSMB85','species'),(1853676,53246,'Pseudoalteromonas sp. ECSMC30','species'),(1853677,497,'Psychrobacter sp. ECSMB81','species'),(1853678,497,'Psychrobacter sp. ECSMB82','species'),(1853679,662,'Vibrio sp. ECSMB83','species'),(1853680,662,'Vibrio sp. ECSMB84','species'),(1853681,662,'Vibrio sp. ECSMB86','species'),(1853682,744724,'Halarchaeum sp. CBA1220','species'),(1853683,744724,'Halarchaeum sp. CBA1228','species'),(1853684,2237,'Haloarcula sp. CBA1129','species'),(1853685,2237,'Haloarcula sp. CBA1130','species'),(1853686,2237,'Haloarcula sp. CBA1131','species'),(1853687,2237,'Haloarcula sp. CBA1227','species'),(1853688,2239,'Halobacterium sp. CBA1226','species'),(1853689,2239,'Halobacterium sp. CBA1231','species'),(1853690,1075397,'Halolamina sp. CBA1230','species'),(1853691,1209988,'Halopenitus sp. CBA1233','species'),(1853692,1209988,'Halopenitus sp. CBA1234','species'),(1853693,1209988,'Halopenitus sp. CBA1235','species'),(1853694,56688,'Halorubrum sp. CBA1221','species'),(1853695,56688,'Halorubrum sp. CBA1222','species'),(1853696,56688,'Halorubrum sp. CBA1223','species'),(1853697,56688,'Halorubrum sp. CBA1224','species'),(1853698,56688,'Halorubrum sp. CBA1225','species'),(1853699,56688,'Halorubrum sp. CBA1229','species'),(1853700,56688,'Halorubrum sp. CBA1232','species'),(1853701,49546,'Ascidiimonas','genus'),(1853702,1853701,'environmental samples','no rank'),(1853703,1853702,'uncultured Ascidiimonas sp.','species'),(1853704,332985,'Allopodocotyle sp. MNHN JNC2522','species'),(1853705,1471624,'Hamacreadium sp. MNHN JNC2161','species'),(1853706,332985,'Allopodocotyle sp. Bali B97','species'),(1853707,332985,'Allopodocotyle epinepheli','species'),(1853708,332985,'Allopodocotyle margolisi','species'),(1853709,92659,'Helicometra boseli','species'),(1853710,1295056,'Pseudopecoeloides tenuis','species'),(1853711,73345,'Anomalotrema','genus'),(1853712,1853711,'Anomalotrema koiae','species'),(1853713,73345,'Bentholebouria','genus'),(1853714,1853713,'Bentholebouria blatta','species'),(1853715,73345,'Propycnadenoides','genus'),(1853716,1853715,'Propycnadenoides philippinensis','species'),(1853717,102793,'Influenza A virus (A/peafowl/Kirkuk/1/2015(H5N1))','no rank'),(1853718,102793,'Influenza A virus (A/peafowl/Kirkuk/2/2015(H5N1))','no rank'),(1853719,186074,'Acmaeodera diffusa','species'),(1853720,351526,'Chrysobothris lateralis','species'),(1853721,543395,'Chrysochroa saundersii','species'),(1853722,1853721,'Chrysochroa saundersii tonkinensis','subspecies'),(1853723,1581406,'Sphenoptera sp. NPL-2016','species'),(1853724,1205684,'Steraspis','genus'),(1853725,1853724,'Steraspis amplipennis','species'),(1853726,65352,'Erysimum lazistanicum','species'),(1853727,65352,'Erysimum sp. BM-2016','species'),(1853728,65352,'Erysimum stenophyllum','species'),(1853729,642,'Aeromonas sp. EHL_22','species'),(1853730,33986,'Exiguobacterium sp. TSL_61','species'),(1853731,2745,'Halomonas sp. QHL_37','species'),(1853732,2745,'Halomonas sp. XCDL_410','species'),(1853733,53246,'Pseudoalteromonas sp. GHL1_75','species'),(1853734,53246,'Pseudoalteromonas sp. QHL_31','species'),(1853735,286,'Pseudomonas sp. EHL_27','species'),(1853736,22,'Shewanella sp. EHL_23','species'),(1853737,662,'Vibrio sp. QHL_53','species'),(1853738,1372,'Planococcus sp. QHL_61','species'),(1853739,180162,'Cetobacterium sp. AJ-9','species'),(1853740,3500,'Urtica silvatica','species'),(1853741,33882,'Microbacterium sp. SBT2','species'),(1853742,1328970,'Prusiana prusias','species'),(1853743,42111,'Symbiochloris','genus'),(1853744,56468,'Calocybe sp. XDY-2016a','species'),(1853745,56468,'Calocybe sp. XDY-2016b','species'),(1853746,56468,'Calocybe sp. XDY-2016c','species'),(1853747,656462,'Sitalcina borregoensis','species'),(1853748,656462,'Sitalcina catalina','species'),(1853749,656462,'Sitalcina chalona','species'),(1853750,656462,'Sitalcina flava','species'),(1853751,656462,'Sitalcina rothi','species'),(1853752,656462,'Sitalcina seca','species'),(1853753,656462,'Sitalcina sp. Glen Oaks','species'),(1853754,656462,'Sitalcina sp. Palos Verdes','species'),(1853755,656462,'Sitalcina sura','species'),(1853756,656462,'Sitalcina oasiensis','species'),(1853757,656462,'Sitalcina ubicki','species'),(1853758,32008,'Burkholderia sp. ASDP2','species'),(1853759,286,'Pseudomonas sp. ASDP1','species'),(1853760,1827,'Rhodococcus sp. ASDP3','species'),(1853761,1578,'Lactobacillus sp. A1','species'),(1853762,327375,'Jasmine virus C','species'),(1853763,29278,'Binary vector pYBA-1101','species'),(1853764,29278,'Binary vector pYBA-1102','species'),(1853765,29278,'Binary vector pYBA-1103','species'),(1853766,29278,'Binary vector pYBA-1104','species'),(1853767,29278,'Binary vector pYBA-1105','species'),(1853768,29278,'Binary vector pYBA-1201','species'),(1853769,29278,'Binary vector pYBA-1202','species'),(1853770,29278,'Binary vector pYBA-1203','species'),(1853771,29278,'Binary vector pYBA-1204','species'),(1853772,29278,'Binary vector pYBA-1205','species'),(1853773,29278,'Binary vector pYBA-1301','species'),(1853774,29278,'Binary vector pYBA-1302','species'),(1853775,29278,'Binary vector pYBA-1303','species'),(1853776,29278,'Binary vector pYBA-1304','species'),(1853777,29278,'Binary vector pYBA-1305','species'),(1853778,45127,'Nicola','genus'),(1853779,1853778,'Nicola tetela','species'),(1853780,505187,'HIV-1 M:CRF01_BA1','no rank'),(1853781,505186,'HIV-1 M:C_BA12','no rank'),(1853782,505229,'HIV-1 M:H_BA16','no rank'),(1853783,505187,'HIV-1 M:CRF11_BA20','no rank'),(1853784,505184,'HIV-1 M:A1_BA23','no rank'),(1853785,505187,'HIV-1 M:CRF02_BA26','no rank'),(1853786,505187,'HIV-1 M:CRF11_BA34','no rank'),(1853787,505187,'HIV-1 M:CRF13_BA40','no rank'),(1853788,505187,'HIV-1 M:CRF11_BA48','no rank'),(1853789,505184,'HIV-1 M:A1_BA49','no rank'),(1853790,505187,'HIV-1 M:CRF11_BA50','no rank'),(1853791,505184,'HIV-1 M:A1_BA52','no rank'),(1853792,505187,'HIV-1 M:CRF13_BA64','no rank'),(1853793,505226,'HIV-1 M:D_BA66','no rank'),(1853794,505226,'HIV-1 M:D_BA69','no rank'),(1853795,505187,'HIV-1 M:CRF11_BA72','no rank'),(1853796,505187,'HIV-1 M:CRF11_BA80','no rank'),(1853797,505227,'HIV-1 M:F1_BA93','no rank'),(1853798,505187,'HIV-1 M:CRF01_BA94','no rank'),(1853799,505227,'HIV-1 M:F1_BA97','no rank'),(1853800,505184,'HIV-1 M:A1_BA106','no rank'),(1853801,505187,'HIV-1 M:CRF11_BA109','no rank'),(1853802,505184,'HIV-1 M:A1_BA110','no rank'),(1853803,505185,'HIV-1 M:B_BA111','no rank'),(1853804,505187,'HIV-1 M:CRF11_BA116','no rank'),(1853805,505184,'HIV-1 M:A1_BA117','no rank'),(1853806,505187,'HIV-1 M:CRF01_BA118','no rank'),(1853807,505187,'HIV-1 M:CRF01_BA132','no rank'),(1853808,505187,'HIV-1 M:CRF01_BA133','no rank'),(1853809,505187,'HIV-1 M:CRF11_BA149','no rank'),(1853810,505187,'HIV-1 M:CRF11_BA150','no rank'),(1853811,505187,'HIV-1 M:CRF01_BA151','no rank'),(1853812,505226,'HIV-1 M:D_BA160','no rank'),(1853813,505187,'HIV-1 M:CRF15_BA162','no rank'),(1853814,505187,'HIV-1 M:CRF01_BA166','no rank'),(1853815,505187,'HIV-1 M:CRF11_BA173','no rank'),(1853816,505187,'HIV-1 M:CRF11_BA175','no rank'),(1853817,505187,'HIV-1 M:CRF13_BA182','no rank'),(1853818,505187,'HIV-1 M:CRF11_BA197','no rank'),(1853819,505184,'HIV-1 M:A1_BA200','no rank'),(1853820,505229,'HIV-1 M:H_BA201','no rank'),(1853821,505185,'HIV-1 M:B_BA205','no rank'),(1853822,505187,'HIV-1 M:CRF02_BA213','no rank'),(1853823,505187,'HIV-1 M:CRF01_BA219','no rank'),(1853824,505187,'HIV-1 M:CRF11_BA225','no rank'),(1853825,505187,'HIV-1 M:CRF11_BA227','no rank'),(1853826,505187,'HIV-1 M:CRF11_BA230','no rank'),(1853827,505187,'HIV-1 M:CRF11_BA242','no rank'),(1853828,32008,'Burkholderia sp. BAP1','species'),(1853829,32008,'Burkholderia sp. NAP2','species'),(1853830,53335,'Pantoea sp. NnB2','species'),(1853833,578835,'Rhipicephalus sanguineus sensu lato Rs3','species'),(1853834,578835,'Rhipicephalus sanguineus sensu lato Rs129','species'),(1853835,1386,'Bacillus sp. CS17','species'),(1853836,1386,'Bacillus sp. CS26','species'),(1853837,106591,'Ensifer sp. VA11','species'),(1853838,34072,'Variovorax sp. VA10','species'),(1853839,34072,'Variovorax sp. VA23','species'),(1853841,1386,'Bacillus sp. KK-35','species'),(1853842,1386,'Bacillus sp. PD-11','species'),(1853843,1386,'Bacillus sp. PD-17','species'),(1853844,1386,'Bacillus sp. RM-23','species'),(1853845,45667,'Halobacillus sp. RM-22','species'),(1853846,1370,'Marinococcus sp. CH-03','species'),(1853847,1370,'Marinococcus sp. MB-09','species'),(1853848,1370,'Marinococcus sp. RM-24','species'),(1853849,1827,'Rhodococcus sp. KK-38','species'),(1853850,1827,'Rhodococcus sp. MB-08','species'),(1853851,1827,'Rhodococcus sp. PD-15','species'),(1853852,1827,'Rhodococcus sp. RM-27','species'),(1853853,1073,'Rhodopseudomonas sp. CH-01','species'),(1853854,1073,'Rhodopseudomonas sp. KK-34','species'),(1853855,662,'Vibrio sp. RM-29','species'),(1853856,1663,'Arthrobacter sp. RF-2','species'),(1853857,1663,'Arthrobacter sp. RF-3','species'),(1853858,1663,'Arthrobacter sp. RF-4','species'),(1853859,1663,'Arthrobacter sp. aRF-1','species'),(1853860,286,'Pseudomonas sp. pRF-1','species'),(1853861,323620,'Shinella sp. sRF-1','species'),(1853862,1853743,'Symbiochloris tschermakiae','species'),(1853863,70692,'Capulaviruses','no rank'),(1853865,1853863,'Euphorbia caput-medusae latent virus','species'),(1853866,560192,'Tripylella dentata','species'),(1853867,560192,'Tripylella muscusi','species'),(1853868,290131,'Trischistoma corticulensis','species'),(1853869,290131,'Trischistoma helicoformis','species'),(1853870,290131,'Trischistoma ripariana','species'),(1853871,1337742,'Trischistomatidae','family'),(1853872,438483,'Tripylina iandrassyi','species'),(1853873,35753,'Dactylosporangium sp. RH1','species'),(1853874,118562,'Arthrospira platensis GMPA1','no rank'),(1853875,118562,'Arthrospira platensis GMPA7','no rank'),(1853876,118562,'Arthrospira platensis GMPB1','no rank'),(1853877,118562,'Arthrospira platensis GMPC1','no rank'),(1853878,129910,'Arthrospira maxima GMPC3','no rank'),(1853879,56389,'Lacinipolia sareta','species'),(1853880,95180,'Abagrotis sp. PC-2016','species'),(1853881,953,'Wolbachia endosymbiont of Tetranychus piercei','species'),(1853882,1853743,'Symbiochloris handae','species'),(1853883,1853743,'Symbiochloris tropica','species'),(1853884,547,'Enterobacter sp. NDW1','species'),(1853885,613,'Serratia sp. NDW3','species'),(1853886,160270,'Apiocera alleni','species'),(1853887,160270,'Apiocera convergens','species'),(1853888,160270,'Apiocera notata','species'),(1853889,160270,'Apiocera pearcei','species'),(1853890,160270,'Apiocera trimaculata','species'),(1853891,160270,'Apiocera varia','species'),(1853892,62769,'Ceuthophilus californianus','species'),(1853893,62769,'Ceuthophilus hesperus','species'),(1853894,208722,'Daihinia brevipes','species'),(1853895,114932,'Daihinibaenetes arizonensis','species'),(1853898,468775,'Opomydas limbatus','species'),(1853899,1717617,'Pseudonomoneura calderwoodi','species'),(1853900,1717617,'Pseudonomoneura californica','species'),(1853901,1717617,'Pseudonomoneura hirta','species'),(1853902,1717617,'Pseudonomoneura nelsoni','species'),(1853903,1717621,'Rhaphiomidas acton','species'),(1853904,1717621,'Rhaphiomidas aitkeni','species'),(1853905,1717621,'Rhaphiomidas auratus','species'),(1853906,1717621,'Rhaphiomidas ballmeri','species'),(1853907,1717621,'Rhaphiomidas brevirostris','species'),(1853908,1717621,'Rhaphiomidas episcopus','species'),(1853909,1717621,'Rhaphiomidas forficatus','species'),(1853910,1717621,'Rhaphiomidas hirsuticaudus','species'),(1853911,1717621,'Rhaphiomidas maculatus','species'),(1853912,1717621,'Rhaphiomidas moapa','species'),(1853913,1717621,'Rhaphiomidas nigricaudis','species'),(1853914,1717621,'Rhaphiomidas pachyrhynchus','species'),(1853915,1717621,'Rhaphiomidas painteri','species'),(1853916,1717621,'Rhaphiomidas scopaflexus','species'),(1853917,1717621,'Rhaphiomidas socorroae','species'),(1853918,1717621,'Rhaphiomidas spinicaudus','species'),(1853919,1717621,'Rhaphiomidas tarsalis','species'),(1853920,1717621,'Rhaphiomidas terminatus','species'),(1853921,1717621,'Rhaphiomidas trochilus','species'),(1853922,1717621,'Rhaphiomidas undulatus','species'),(1853923,202107,'Eucilinus','genus'),(1853924,1853923,'Eucilinus aridus','species'),(1853925,114931,'Styracosceles','genus'),(1853926,1853925,'Styracosceles longispinosus','species'),(1853927,114931,'Udeopsylla','genus'),(1853928,1853927,'Udeopsylla robusta','species'),(1853929,114931,'Utabaenetes','genus'),(1853930,1853929,'Utabaenetes tanneri','species'),(1853931,286,'Pseudomonas sp. LWEC9','species'),(1853932,469,'Acinetobacter sp. MMRF1029','species'),(1853933,469,'Acinetobacter sp. MMRF1032','species'),(1853934,469,'Acinetobacter sp. MMRF1051','species'),(1853935,2040,'Aeromicrobium sp. MMRF1028','species'),(1853936,2040,'Aeromicrobium sp. MMRF1053','species'),(1853937,642,'Aeromonas sp. MMRF1052','species'),(1853938,361177,'Altererythrobacter sp. MMRF1009','species'),(1853939,361177,'Altererythrobacter sp. MMRF1017','species'),(1853940,361177,'Altererythrobacter sp. MMRF1024','species'),(1853941,361177,'Altererythrobacter sp. MMRF988','species'),(1853942,226,'Alteromonas sp. MMRF1016','species'),(1853943,226,'Alteromonas sp. MMRF1031','species'),(1853944,1386,'Bacillus sp. MMRF1002','species'),(1853945,1386,'Bacillus sp. MMRF1003','species'),(1853946,1386,'Bacillus sp. MMRF1012','species'),(1853947,1386,'Bacillus sp. MMRF1013','species'),(1853948,1386,'Bacillus sp. MMRF1019','species'),(1853949,1386,'Bacillus sp. MMRF1022','species'),(1853950,1386,'Bacillus sp. MMRF1023','species'),(1853951,1386,'Bacillus sp. MMRF1037','species'),(1853952,1386,'Bacillus sp. MMRF1038','species'),(1853953,1386,'Bacillus sp. MMRF1049','species'),(1853954,1386,'Bacillus sp. MMRF1050','species'),(1853955,1386,'Bacillus sp. MMRF987','species'),(1853956,55080,'Brevibacillus sp. MMRF1041','species'),(1853957,41275,'Brevundimonas sp. MMRF1047','species'),(1853958,94139,'Catenococcus sp. MMRF1006','species'),(1853959,94139,'Catenococcus sp. MMRF1007','species'),(1853960,94139,'Catenococcus sp. MMRF1010','species'),(1853961,94139,'Catenococcus sp. MMRF1014','species'),(1853962,94139,'Catenococcus sp. MMRF993','species'),(1853963,393277,'Donghicola sp. MMRF992','species'),(1853964,547,'Enterobacter sp. MMRF1044','species'),(1853965,547,'Enterobacter sp. MMRF1054','species'),(1853966,1041,'Erythrobacter sp. MMRF1000','species'),(1853967,1041,'Erythrobacter sp. MMRF1015','species'),(1853968,1041,'Erythrobacter sp. MMRF1018','species'),(1853969,45667,'Halobacillus sp. MMRF1040','species'),(1853970,2745,'Halomonas sp. MMRF1001','species'),(1853971,2745,'Halomonas sp. MMRF1004','species'),(1853972,2745,'Halomonas sp. MMRF1011','species'),(1853973,2745,'Halomonas sp. MMRF994','species'),(1853974,85,'Hyphomonas sp. MMRF1026','species'),(1853975,478070,'Labrenzia sp. MMRF1033','species'),(1853976,478070,'Labrenzia sp. MMRF1035','species'),(1853977,478070,'Labrenzia sp. MMRF1036','species'),(1853978,2742,'Marinobacter sp. MMRF996','species'),(1853979,1269,'Micrococcus sp. MMRF1048','species'),(1853980,245876,'Nitratireductor sp. MMRF1034','species'),(1853981,265,'Paracoccus sp. MMRF989','species'),(1853982,265,'Paracoccus sp. MMRF990','species'),(1853983,265,'Paracoccus sp. MMRF997','species'),(1853984,1082930,'Pelagibacterium sp. MMRF991','species'),(1853985,286,'Pseudomonas sp. MMRF1020','species'),(1853986,286,'Pseudomonas sp. MMRF1027','species'),(1853987,286,'Pseudomonas sp. MMRF1042','species'),(1853988,286,'Pseudomonas sp. MMRF1045','species'),(1853989,286,'Pseudomonas sp. MMRF1046','species'),(1853990,1679449,'Pseudooceanicola sp. MMRF999','species'),(1853991,67575,'Rheinheimera sp. MMRF1039','species'),(1853992,67575,'Rheinheimera sp. MMRF1043','species'),(1853993,481178,'Seohaeicola sp. MMRF1030','species'),(1853994,165697,'Sphingopyxis sp. MMRF1055','species'),(1853995,152161,'Stappia sp. MMRF1025','species'),(1853996,60136,'Sulfitobacter sp. MMRF1005','species'),(1853997,662,'Vibrio sp. MMRF1008','species'),(1853998,662,'Vibrio sp. MMRF995','species'),(1853999,662,'Vibrio sp. MMRF998','species'),(1854000,1883,'Streptomyces sp. KUASN2','species'),(1854001,1883,'Streptomyces sp. KUASN4','species'),(1854002,245876,'Nitratireductor sp. MMRF1021','species'),(1854003,48283,'Gactornis','genus'),(1854004,1854003,'Gactornis enarratus','species'),(1854005,235496,'Nyctidromus anthonyi','species'),(1854006,48283,'Nyctipolus','genus'),(1854007,1854006,'Nyctipolus nigrescens','species'),(1854008,48283,'Setopagis','genus'),(1854009,1854008,'Setopagis parvulus','species'),(1854010,48283,'Antrostomus','genus'),(1854011,1854010,'Antrostomus ridgwayi','species'),(1854012,1854008,'Setopagis whitelyi','species'),(1854017,21896,'Teucrium aladagense','species'),(1854018,21896,'Teucrium alyssifolium','species'),(1854019,21896,'Teucrium andrusi','species'),(1854020,21896,'Teucrium cavernarum','species'),(1854021,53176,'Teucrium chamaedrys subsp. lydium','subspecies'),(1854022,53176,'Teucrium chamaedrys subsp. sinuatum','subspecies'),(1854023,53176,'Teucrium chamaedrys subsp. syspirense','subspecies'),(1854024,53176,'Teucrium chamaedrys subsp. tauricola','subspecies'),(1854025,21896,'Teucrium chasmophyticum','species'),(1854026,1132409,'Teucrium divaricatum subsp. divaricatum','subspecies'),(1854027,1132409,'Teucrium divaricatum subsp. graecum','subspecies'),(1854028,21896,'Teucrium ekimii','species'),(1854029,53177,'Teucrium flavum subsp. hellenicum','subspecies'),(1854033,21896,'Teucrium krymense','species'),(1854034,21896,'Teucrium leucophyllum','species'),(1854035,1000430,'Teucrium montanum subsp. montanum','subspecies'),(1854036,1209874,'Teucrium montbretii subsp. yildirimlii','subspecies'),(1854037,21896,'Teucrium multicaule','species'),(1854038,1209879,'Teucrium orientale subsp. glabrescens','subspecies'),(1854039,1209879,'Teucrium orientale var. orientale','varietas'),(1854040,1209879,'Teucrium orientale var. puberulens','varietas'),(1854041,21896,'Teucrium ozturkii','species'),(1854042,21896,'Teucrium paederotoides','species'),(1854043,21896,'Teucrium parviflorum','species'),(1854044,21896,'Teucrium pestalozzae','species'),(1854045,21896,'Teucrium pseudaroanium','species'),(1854046,21896,'Teucrium sandrasicum','species'),(1854047,1132410,'Teucrium scordium subsp. scordium','subspecies'),(1854048,3493,'Ficus amplocarpa','species'),(1854049,3493,'Ficus anamalayana','species'),(1854050,3493,'Ficus dalhousiae','species'),(1854051,3493,'Ficus guttata','species'),(1854052,53246,'Pseudoalteromonas sp. MQS005','species'),(1854053,1209874,'Teucrium montbretii subsp. libanoticum','subspecies'),(1854054,1209874,'Teucrium montbretii subsp. pamphylicum','subspecies'),(1854055,1210436,'Pisionidens ixazaluohae','species'),(1854056,68287,'Mesorhizobium sp. WSM3873','species'),(1854057,68287,'Mesorhizobium sp. AA22','species'),(1854058,68287,'Mesorhizobium sp. AA23','species'),(1854059,201808,'Cryptolepidus','genus'),(1854060,1854059,'Cryptolepidus sp. MVD062','species'),(1854061,465378,'Miloderes','genus'),(1854062,1854061,'Miloderes sp. MVD095','species'),(1854063,201808,'Trigonoscuta','genus'),(1854064,1854063,'Trigonoscuta sp. MVD011','species'),(1854065,1854063,'Trigonoscuta sp. MVD012','species'),(1854066,1854063,'Trigonoscuta sp. MVD013','species'),(1854067,1854063,'Trigonoscuta sp. MVD014','species'),(1854068,1854063,'Trigonoscuta sp. MVD015','species'),(1854069,1854063,'Trigonoscuta sp. MVD016','species'),(1854070,1854063,'Trigonoscuta sp. MVD017','species'),(1854071,1854063,'Trigonoscuta sp. MVD018','species'),(1854072,1854063,'Trigonoscuta sp. MVD019','species'),(1854073,1854063,'Trigonoscuta sp. MVD020','species'),(1854074,1854063,'Trigonoscuta sp. MVD021','species'),(1854075,1854063,'Trigonoscuta sp. MVD022','species'),(1854076,1854063,'Trigonoscuta sp. MVD023','species'),(1854077,1854063,'Trigonoscuta sp. MVD024','species'),(1854078,1854063,'Trigonoscuta sp. MVD025','species'),(1854079,1854063,'Trigonoscuta sp. MVD026','species'),(1854080,1854063,'Trigonoscuta sp. MVD027','species'),(1854081,1854063,'Trigonoscuta sp. MVD028','species'),(1854082,1854063,'Trigonoscuta sp. MVD029','species'),(1854083,1854063,'Trigonoscuta sp. MVD030','species'),(1854084,1854063,'Trigonoscuta sp. MVD031','species'),(1854085,1854063,'Trigonoscuta sp. MVD032','species'),(1854086,1854063,'Trigonoscuta sp. MVD033','species'),(1854087,1854063,'Trigonoscuta sp. MVD034','species'),(1854088,1854063,'Trigonoscuta sp. MVD035','species'),(1854089,1854063,'Trigonoscuta sp. MVD036','species'),(1854090,1854063,'Trigonoscuta sp. MVD037','species'),(1854091,1854063,'Trigonoscuta sp. MVD038','species'),(1854092,1854063,'Trigonoscuta sp. MVD039','species'),(1854093,1854063,'Trigonoscuta sp. MVD040','species'),(1854094,1854063,'Trigonoscuta sp. MVD041','species'),(1854095,1854063,'Trigonoscuta sp. MVD042','species'),(1854096,1854063,'Trigonoscuta sp. MVD043','species'),(1854097,1854063,'Trigonoscuta sp. MVD044','species'),(1854098,1854063,'Trigonoscuta sp. MVD045','species'),(1854099,1854063,'Trigonoscuta sp. MVD046','species'),(1854100,1854063,'Trigonoscuta sp. MVD047','species'),(1854101,1854063,'Trigonoscuta sp. MVD048','species'),(1854102,1854063,'Trigonoscuta sp. MVD049','species'),(1854103,1854063,'Trigonoscuta sp. MVD050','species'),(1854104,1854063,'Trigonoscuta sp. MVD051','species'),(1854105,1854063,'Trigonoscuta sp. MVD052','species'),(1854106,1854063,'Trigonoscuta sp. MVD053','species'),(1854107,1854063,'Trigonoscuta sp. MVD054','species'),(1854108,1854063,'Trigonoscuta sp. MVD055','species'),(1854109,1854063,'Trigonoscuta sp. MVD056','species'),(1854110,1854063,'Trigonoscuta sp. MVD057','species'),(1854111,1854063,'Trigonoscuta sp. MVD058','species'),(1854112,1854063,'Trigonoscuta sp. MVD059','species'),(1854113,1854063,'Trigonoscuta sp. MVD060','species'),(1854114,1854063,'Trigonoscuta sp. MVD061','species'),(1854115,1854063,'Trigonoscuta sp. MVD064','species'),(1854116,1854063,'Trigonoscuta sp. MVD065','species'),(1854117,1854063,'Trigonoscuta sp. MVD066','species'),(1854118,1854063,'Trigonoscuta sp. MVD067','species'),(1854119,1854063,'Trigonoscuta sp. MVD068','species'),(1854120,1854063,'Trigonoscuta sp. MVD069','species'),(1854121,1854063,'Trigonoscuta sp. MVD070','species'),(1854122,1854063,'Trigonoscuta sp. MVD071','species'),(1854123,1854063,'Trigonoscuta sp. MVD072','species'),(1854124,1854063,'Trigonoscuta sp. MVD073','species'),(1854125,1854063,'Trigonoscuta sp. MVD074','species'),(1854126,1854063,'Trigonoscuta sp. MVD075','species'),(1854127,1854063,'Trigonoscuta sp. MVD076','species'),(1854128,1854063,'Trigonoscuta sp. MVD077','species'),(1854129,1854063,'Trigonoscuta sp. MVD078','species'),(1854130,1854063,'Trigonoscuta sp. MVD079','species'),(1854131,1854063,'Trigonoscuta sp. MVD080','species'),(1854132,1854063,'Trigonoscuta sp. MVD081','species'),(1854133,1854063,'Trigonoscuta sp. MVD082','species'),(1854134,1854063,'Trigonoscuta sp. MVD083','species'),(1854135,1854063,'Trigonoscuta sp. MVD084','species'),(1854136,1854063,'Trigonoscuta sp. MVD085','species'),(1854137,1854063,'Trigonoscuta sp. MVD086','species'),(1854138,1854063,'Trigonoscuta sp. MVD087','species'),(1854139,1854063,'Trigonoscuta sp. MVD088','species'),(1854140,1854063,'Trigonoscuta sp. MVD089','species'),(1854141,1854063,'Trigonoscuta sp. MVD090','species'),(1854142,1854063,'Trigonoscuta sp. MVD091','species'),(1854143,1854063,'Trigonoscuta sp. MVD092','species'),(1854144,1854063,'Trigonoscuta sp. MVD093','species'),(1854145,1854063,'Trigonoscuta sp. MVD094','species'),(1854146,1854063,'Trigonoscuta sp. MVD096','species'),(1854147,1854063,'Trigonoscuta sp. MVD097','species'),(1854148,1854063,'Trigonoscuta sp. MVD098','species'),(1854149,1854063,'Trigonoscuta sp. MVD099','species'),(1854150,1854063,'Trigonoscuta sp. MVD100','species'),(1854151,1854063,'Trigonoscuta sp. MVD101','species'),(1854152,1854063,'Trigonoscuta sp. MVD102','species'),(1854153,1854063,'Trigonoscuta sp. MVD103','species'),(1854154,1854063,'Trigonoscuta sp. MVD104','species'),(1854155,1854063,'Trigonoscuta sp. MVD105','species'),(1854156,1854063,'Trigonoscuta sp. MVD106','species'),(1854157,1854063,'Trigonoscuta sp. MVD107','species'),(1854158,1854063,'Trigonoscuta sp. MVD108','species'),(1854159,1854063,'Trigonoscuta sp. MVD109','species'),(1854160,1854063,'Trigonoscuta sp. MVD110','species'),(1854161,1854063,'Trigonoscuta sp. MVD111','species'),(1854162,1854063,'Trigonoscuta sp. MVD112','species'),(1854163,1854063,'Trigonoscuta sp. MVD113','species'),(1854164,1854063,'Trigonoscuta sp. MVD114','species'),(1854165,1854063,'Trigonoscuta sp. MVD115','species'),(1854166,1854063,'Trigonoscuta sp. MVD116','species'),(1854167,1854063,'Trigonoscuta sp. MVD117','species'),(1854168,1854063,'Trigonoscuta sp. MVD118','species'),(1854169,1854063,'Trigonoscuta sp. MVD119','species'),(1854170,1854063,'Trigonoscuta sp. MVD120','species'),(1854171,1854063,'Trigonoscuta sp. MVD121','species'),(1854172,1854063,'Trigonoscuta sp. MVD122','species'),(1854173,1854063,'Trigonoscuta sp. MVD123','species'),(1854174,1854063,'Trigonoscuta sp. MVD124','species'),(1854175,1854063,'Trigonoscuta sp. MVD125','species'),(1854176,1854063,'Trigonoscuta sp. MVD126','species'),(1854177,1854063,'Trigonoscuta sp. MVD127','species'),(1854178,1854063,'Trigonoscuta sp. MVD128','species'),(1854179,1854063,'Trigonoscuta sp. MVD129','species'),(1854180,1854063,'Trigonoscuta sp. MVD130','species'),(1854181,1854063,'Trigonoscuta sp. MVD131','species'),(1854182,1854063,'Trigonoscuta sp. MVD132','species'),(1854183,1854063,'Trigonoscuta sp. MVD133','species'),(1854184,1854063,'Trigonoscuta sp. MVD134','species'),(1854185,1854063,'Trigonoscuta sp. MVD135','species'),(1854186,1854063,'Trigonoscuta sp. MVD136','species'),(1854187,1854063,'Trigonoscuta sp. MVD137','species'),(1854188,1854063,'Trigonoscuta sp. MVD138','species'),(1854189,1854063,'Trigonoscuta sp. MVD139','species'),(1854190,1854063,'Trigonoscuta sp. MVD140','species'),(1854191,1854063,'Trigonoscuta sp. MVD141','species'),(1854192,1854063,'Trigonoscuta sp. MVD142','species'),(1854193,1854063,'Trigonoscuta sp. MVD143','species'),(1854194,1854063,'Trigonoscuta sp. MVD144','species'),(1854195,1854063,'Trigonoscuta sp. MVD145','species'),(1854196,1854063,'Trigonoscuta sp. MVD146','species'),(1854197,1854063,'Trigonoscuta sp. MVD147','species'),(1854198,1854063,'Trigonoscuta sp. MVD148','species'),(1854199,1854063,'Trigonoscuta sp. MVD149','species'),(1854200,1854063,'Trigonoscuta sp. MVD150','species'),(1854201,1854063,'Trigonoscuta sp. MVD151','species'),(1854202,1854063,'Trigonoscuta sp. MVD152','species'),(1854203,1854063,'Trigonoscuta sp. MVD153','species'),(1854204,1854063,'Trigonoscuta sp. MVD154','species'),(1854205,1854063,'Trigonoscuta sp. MVD155','species'),(1854206,1854063,'Trigonoscuta sp. MVD156','species'),(1854207,1854063,'Trigonoscuta sp. MVD157','species'),(1854208,1854063,'Trigonoscuta sp. MVD158','species'),(1854209,1854063,'Trigonoscuta sp. MVD159','species'),(1854210,1854063,'Trigonoscuta sp. MVD160','species'),(1854211,1854063,'Trigonoscuta sp. MVD161','species'),(1854212,1854063,'Trigonoscuta sp. MVD162','species'),(1854213,1854063,'Trigonoscuta sp. MVD163','species'),(1854214,1854063,'Trigonoscuta sp. MVD164','species'),(1854215,1854063,'Trigonoscuta sp. MVD165','species'),(1854216,1854063,'Trigonoscuta sp. MVD166','species'),(1854217,1854063,'Trigonoscuta sp. MVD167','species'),(1854218,1854063,'Trigonoscuta sp. MVD168','species'),(1854219,1854063,'Trigonoscuta sp. MVD169','species'),(1854220,1854063,'Trigonoscuta sp. MVD170','species'),(1854221,1854063,'Trigonoscuta sp. MVD171','species'),(1854222,1854063,'Trigonoscuta sp. MVD172','species'),(1854223,1854063,'Trigonoscuta sp. MVD173','species'),(1854224,1854063,'Trigonoscuta sp. MVD174','species'),(1854225,1854063,'Trigonoscuta sp. MVD175','species'),(1854226,1854063,'Trigonoscuta sp. MVD176','species'),(1854227,1854063,'Trigonoscuta sp. MVD177','species'),(1854228,1854063,'Trigonoscuta sp. MVD178','species'),(1854229,1854063,'Trigonoscuta sp. MVD179','species'),(1854230,1854063,'Trigonoscuta sp. MVD180','species'),(1854231,1854063,'Trigonoscuta sp. MVD181','species'),(1854232,1854063,'Trigonoscuta sp. MVD182','species'),(1854233,1854063,'Trigonoscuta sp. MVD183','species'),(1854234,1854063,'Trigonoscuta sp. MVD184','species'),(1854235,1854063,'Trigonoscuta sp. MVD185','species'),(1854236,1854063,'Trigonoscuta sp. MVD186','species'),(1854237,1854063,'Trigonoscuta sp. MVD187','species'),(1854238,1854063,'Trigonoscuta sp. MVD188','species'),(1854239,1854063,'Trigonoscuta sp. MVD189','species'),(1854240,1854063,'Trigonoscuta sp. MVD190','species'),(1854241,1854063,'Trigonoscuta sp. MVD191','species'),(1854242,1854063,'Trigonoscuta sp. MVD192','species'),(1854243,1854063,'Trigonoscuta sp. MVD193','species'),(1854244,1854063,'Trigonoscuta sp. MVD194','species'),(1854245,1854063,'Trigonoscuta sp. MVD195','species'),(1854246,1854063,'Trigonoscuta sp. MVD196','species'),(1854247,1854063,'Trigonoscuta sp. MVD197','species'),(1854248,1854063,'Trigonoscuta sp. MVD198','species'),(1854249,1854063,'Trigonoscuta sp. MVD199','species'),(1854250,1854063,'Trigonoscuta sp. MVD200','species'),(1854251,1854063,'Trigonoscuta sp. MVD201','species'),(1854252,1854063,'Trigonoscuta sp. MVD202','species'),(1854253,1854063,'Trigonoscuta sp. MVD203','species'),(1854254,1854063,'Trigonoscuta sp. MVD204','species'),(1854255,1854063,'Trigonoscuta sp. MVD205','species'),(1854256,1854063,'Trigonoscuta sp. MVD206','species'),(1854257,1854063,'Trigonoscuta sp. MVD207','species'),(1854258,1854063,'Trigonoscuta sp. MVD208','species'),(1854259,1854063,'Trigonoscuta sp. MVD209','species'),(1854260,1854063,'Trigonoscuta sp. MVD210','species'),(1854261,1854063,'Trigonoscuta sp. MVD211','species'),(1854262,1854063,'Trigonoscuta sp. MVD212','species'),(1854263,1854063,'Trigonoscuta sp. MVD213','species'),(1854264,1854063,'Trigonoscuta sp. MVD214','species'),(1854265,1854063,'Trigonoscuta sp. MVD215','species'),(1854266,1854063,'Trigonoscuta sp. MVD216','species'),(1854267,1854063,'Trigonoscuta sp. MVD217','species'),(1854268,1854063,'Trigonoscuta sp. MVD218','species'),(1854269,1854063,'Trigonoscuta sp. MVD219','species'),(1854270,1854063,'Trigonoscuta sp. MVD220','species'),(1854271,1854063,'Trigonoscuta sp. MVD221','species'),(1854272,1854063,'Trigonoscuta sp. MVD222','species'),(1854273,1854063,'Trigonoscuta sp. MVD223','species'),(1854274,1854063,'Trigonoscuta sp. MVD224','species'),(1854275,1854063,'Trigonoscuta sp. MVD225','species'),(1854276,1854063,'Trigonoscuta sp. MVD226','species'),(1854277,1854063,'Trigonoscuta sp. MVD227','species'),(1854278,1854063,'Trigonoscuta sp. MVD228','species'),(1854279,1854063,'Trigonoscuta sp. MVD229','species'),(1854280,1854063,'Trigonoscuta sp. MVD230','species'),(1854281,1854063,'Trigonoscuta sp. MVD231','species'),(1854282,1854063,'Trigonoscuta sp. MVD232','species'),(1854283,1854063,'Trigonoscuta sp. MVD233','species'),(1854284,1854063,'Trigonoscuta sp. MVD234','species'),(1854285,1854063,'Trigonoscuta sp. MVD235','species'),(1854286,1854063,'Trigonoscuta sp. MVD236','species'),(1854287,1854063,'Trigonoscuta sp. MVD237','species'),(1854288,1854063,'Trigonoscuta sp. MVD238','species'),(1854289,1854063,'Trigonoscuta sp. MVD239','species'),(1854290,1854063,'Trigonoscuta sp. MVD240','species'),(1854291,1854063,'Trigonoscuta sp. MVD241','species'),(1854292,1854063,'Trigonoscuta sp. MVD242','species'),(1854293,1854063,'Trigonoscuta sp. MVD243','species'),(1854294,1854063,'Trigonoscuta sp. MVD244','species'),(1854295,1854063,'Trigonoscuta sp. MVD245','species'),(1854296,1854063,'Trigonoscuta sp. MVD246','species'),(1854297,1854063,'Trigonoscuta sp. MVD247','species'),(1854298,1854063,'Trigonoscuta sp. MVD248','species'),(1854299,1854063,'Trigonoscuta sp. MVD249','species'),(1854300,1854063,'Trigonoscuta sp. MVD250','species'),(1854301,1854063,'Trigonoscuta sp. MVD251','species'),(1854302,1854063,'Trigonoscuta sp. MVD252','species'),(1854303,1854063,'Trigonoscuta sp. MVD253','species'),(1854304,1854063,'Trigonoscuta sp. MVD254','species'),(1854305,1854063,'Trigonoscuta sp. MVD255','species'),(1854306,1854063,'Trigonoscuta sp. MVD256','species'),(1854307,1854063,'Trigonoscuta sp. MVD257','species'),(1854308,1854063,'Trigonoscuta sp. MVD258','species'),(1854309,1854063,'Trigonoscuta sp. MVD259','species'),(1854310,1854063,'Trigonoscuta sp. MVD260','species'),(1854311,1854063,'Trigonoscuta sp. MVD261','species'),(1854312,1854063,'Trigonoscuta sp. MVD262','species'),(1854313,1854063,'Trigonoscuta sp. MVD263','species'),(1854314,1854063,'Trigonoscuta sp. MVD264','species'),(1854315,1854063,'Trigonoscuta sp. MVD265','species'),(1854316,1854063,'Trigonoscuta sp. MVD266','species'),(1854317,1854063,'Trigonoscuta sp. MVD267','species'),(1854318,1854063,'Trigonoscuta sp. MVD268','species'),(1854319,1854063,'Trigonoscuta sp. MVD269','species'),(1854320,1854063,'Trigonoscuta sp. MVD270','species'),(1854321,1854063,'Trigonoscuta sp. MVD271','species'),(1854322,1854063,'Trigonoscuta sp. MVD272','species'),(1854323,1854063,'Trigonoscuta sp. MVD273','species'),(1854324,1854063,'Trigonoscuta sp. MVD274','species'),(1854325,1854063,'Trigonoscuta sp. MVD275','species'),(1854326,1854063,'Trigonoscuta sp. MVD276','species'),(1854327,1854063,'Trigonoscuta sp. MVD277','species'),(1854328,1854063,'Trigonoscuta sp. MVD278','species'),(1854329,1854063,'Trigonoscuta sp. MVD279','species'),(1854330,1854063,'Trigonoscuta sp. MVD280','species'),(1854331,1854063,'Trigonoscuta sp. MVD281','species'),(1854332,1854063,'Trigonoscuta sp. MVD282','species'),(1854333,1854063,'Trigonoscuta sp. MVD283','species'),(1854334,1854063,'Trigonoscuta sp. MVD284','species'),(1854335,1854063,'Trigonoscuta sp. MVD285','species'),(1854336,1854063,'Trigonoscuta sp. MVD286','species'),(1854337,1854063,'Trigonoscuta sp. MVD287','species'),(1854338,1854063,'Trigonoscuta sp. MVD288','species'),(1854339,1854063,'Trigonoscuta sp. MVD289','species'),(1854340,1854063,'Trigonoscuta sp. MVD290','species'),(1854341,1854063,'Trigonoscuta sp. MVD291','species'),(1854342,1854063,'Trigonoscuta sp. MVD292','species'),(1854343,1854063,'Trigonoscuta sp. MVD293','species'),(1854344,1854063,'Trigonoscuta sp. MVD294','species'),(1854345,1854063,'Trigonoscuta sp. MVD295','species'),(1854346,1854063,'Trigonoscuta sp. MVD296','species'),(1854347,1854063,'Trigonoscuta sp. MVD297','species'),(1854348,1854063,'Trigonoscuta sp. MVD298','species'),(1854349,1854063,'Trigonoscuta sp. MVD299','species'),(1854350,1854063,'Trigonoscuta sp. MVD300','species'),(1854351,1854063,'Trigonoscuta sp. MVD301','species'),(1854352,1854063,'Trigonoscuta sp. MVD302','species'),(1854353,1854063,'Trigonoscuta sp. MVD303','species'),(1854354,1854063,'Trigonoscuta sp. MVD304','species'),(1854355,1854063,'Trigonoscuta sp. MVD305','species'),(1854356,1854063,'Trigonoscuta sp. MVD306','species'),(1854357,1854063,'Trigonoscuta sp. MVD307','species'),(1854358,1854063,'Trigonoscuta sp. MVD308','species'),(1854359,1854063,'Trigonoscuta sp. MVD309','species'),(1854360,1854063,'Trigonoscuta sp. MVD310','species'),(1854361,1854063,'Trigonoscuta sp. MVD311','species'),(1854362,1854063,'Trigonoscuta sp. MVD312','species'),(1854363,1854063,'Trigonoscuta sp. MVD313','species'),(1854364,1854063,'Trigonoscuta sp. MVD314','species'),(1854365,1854063,'Trigonoscuta sp. MVD315','species'),(1854366,1854063,'Trigonoscuta sp. MVD316','species'),(1854367,1854063,'Trigonoscuta sp. MVD317','species'),(1854368,1854063,'Trigonoscuta sp. MVD318','species'),(1854369,1854063,'Trigonoscuta sp. MVD319','species'),(1854370,1854063,'Trigonoscuta sp. MVD320','species'),(1854371,1854063,'Trigonoscuta sp. MVD321','species'),(1854372,1854063,'Trigonoscuta sp. MVD322','species'),(1854373,1854063,'Trigonoscuta sp. MVD323','species'),(1854374,1854063,'Trigonoscuta sp. MVD324','species'),(1854375,1854063,'Trigonoscuta sp. MVD325','species'),(1854376,1854063,'Trigonoscuta sp. MVD326','species'),(1854377,1854063,'Trigonoscuta sp. MVD327','species'),(1854378,1854063,'Trigonoscuta sp. MVD328','species'),(1854379,1854063,'Trigonoscuta sp. MVD329','species'),(1854380,1854063,'Trigonoscuta sp. MVD330','species'),(1854381,1854063,'Trigonoscuta sp. MVD331','species'),(1854382,1854063,'Trigonoscuta sp. MVD332','species'),(1854383,1854063,'Trigonoscuta sp. MVD333','species'),(1854384,1854063,'Trigonoscuta sp. MVD334','species'),(1854385,1854063,'Trigonoscuta sp. MVD335','species'),(1854386,1854063,'Trigonoscuta sp. MVD336','species'),(1854387,1854063,'Trigonoscuta sp. MVD337','species'),(1854388,1854063,'Trigonoscuta sp. MVD338','species'),(1854389,1854063,'Trigonoscuta sp. MVD339','species'),(1854390,1854063,'Trigonoscuta sp. MVD340','species'),(1854391,1854063,'Trigonoscuta sp. MVD341','species'),(1854392,1854063,'Trigonoscuta sp. MVD342','species'),(1854393,1854063,'Trigonoscuta sp. MVD343','species'),(1854394,1854063,'Trigonoscuta sp. MVD344','species'),(1854395,1854063,'Trigonoscuta sp. MVD345','species'),(1854396,1854063,'Trigonoscuta sp. MVD346','species'),(1854397,1854063,'Trigonoscuta sp. MVD347','species'),(1854398,1854063,'Trigonoscuta sp. MVD348','species'),(1854399,1854063,'Trigonoscuta sp. MVD349','species'),(1854400,1854063,'Trigonoscuta sp. MVD350','species'),(1854401,1854063,'Trigonoscuta sp. MVD351','species'),(1854402,1854063,'Trigonoscuta sp. MVD352','species'),(1854403,1854063,'Trigonoscuta sp. MVD353','species'),(1854404,1854063,'Trigonoscuta sp. MVD354','species'),(1854405,1854063,'Trigonoscuta sp. MVD355','species'),(1854406,1854063,'Trigonoscuta sp. MVD356','species'),(1854407,1854063,'Trigonoscuta sp. MVD357','species'),(1854408,1854063,'Trigonoscuta sp. MVD358','species'),(1854409,1854063,'Trigonoscuta sp. MVD359','species'),(1854410,1854063,'Trigonoscuta sp. MVD360','species'),(1854411,1854063,'Trigonoscuta sp. MVD361','species'),(1854412,1854063,'Trigonoscuta sp. MVD362','species'),(1854413,1854063,'Trigonoscuta sp. MVD363','species'),(1854414,1854063,'Trigonoscuta sp. MVD364','species'),(1854415,1854063,'Trigonoscuta sp. MVD365','species'),(1854416,1854063,'Trigonoscuta sp. MVD366','species'),(1854417,1854063,'Trigonoscuta sp. MVD367','species'),(1854418,1854063,'Trigonoscuta sp. MVD368','species'),(1854419,1854063,'Trigonoscuta sp. MVD369','species'),(1854420,1854063,'Trigonoscuta sp. MVD370','species'),(1854421,1854063,'Trigonoscuta sp. MVD371','species'),(1854422,1854063,'Trigonoscuta sp. MVD372','species'),(1854423,1854063,'Trigonoscuta sp. MVD373','species'),(1854424,1854063,'Trigonoscuta sp. MVD374','species'),(1854425,1854063,'Trigonoscuta sp. MVD375','species'),(1854426,1854063,'Trigonoscuta sp. MVD376','species'),(1854427,1854063,'Trigonoscuta sp. MVD377','species'),(1854428,1854063,'Trigonoscuta sp. MVD378','species'),(1854429,1854063,'Trigonoscuta sp. MVD379','species'),(1854430,1854063,'Trigonoscuta sp. MVD380','species'),(1854431,1854063,'Trigonoscuta sp. MVD381','species'),(1854432,1854063,'Trigonoscuta sp. MVD382','species'),(1854433,1854063,'Trigonoscuta sp. MVD383','species'),(1854434,1854063,'Trigonoscuta sp. MVD384','species'),(1854435,1854063,'Trigonoscuta sp. MVD385','species'),(1854436,1854063,'Trigonoscuta sp. MVD386','species'),(1854437,1854063,'Trigonoscuta sp. MVD387','species'),(1854438,1854063,'Trigonoscuta sp. MVD388','species'),(1854439,1854063,'Trigonoscuta sp. MVD389','species'),(1854440,1854063,'Trigonoscuta sp. MVD390','species'),(1854441,1854063,'Trigonoscuta sp. MVD391','species'),(1854442,1854063,'Trigonoscuta sp. MVD392','species'),(1854443,1854063,'Trigonoscuta sp. MVD393','species'),(1854444,1854063,'Trigonoscuta sp. MVD394','species'),(1854445,1854063,'Trigonoscuta sp. MVD395','species'),(1854446,1854063,'Trigonoscuta sp. MVD396','species'),(1854447,1854063,'Trigonoscuta sp. MVD397','species'),(1854448,1854063,'Trigonoscuta sp. MVD398','species'),(1854449,1854063,'Trigonoscuta sp. MVD399','species'),(1854450,1854063,'Trigonoscuta sp. MVD400','species'),(1854451,1854063,'Trigonoscuta sp. MVD401','species'),(1854452,109613,'Coursetia caribaea var. tomentosa','varietas'),(1854453,168533,'Coursetia polyphylla var. breviloba','varietas'),(1854454,168533,'Coursetia polyphylla var. polyphylla','varietas'),(1854455,54744,'Coursetia caatingicola','species'),(1854456,54747,'Hebestigma cubense var. latifolium','varietas'),(1854457,168546,'Robinia neomexicana var. rusbyi','varietas'),(1854458,128827,'Breznakia','genus'),(1854462,1541436,'Candida sp. KJS-2016','species'),(1854464,451696,'Opsaridium microcephalum','species'),(1854465,451696,'Opsaridium tweddleorum','species'),(1854466,5149,'Chaetomium afropilosum','species'),(1854467,5149,'Chaetomium capillare','species'),(1854468,5149,'Chaetomium cervicicola','species'),(1854469,5149,'Chaetomium citrinum','species'),(1854470,5149,'Chaetomium contagiosum','species'),(1854471,5149,'Chaetomium cucumericola','species'),(1854472,5149,'Chaetomium fimeti','species'),(1854474,5149,'Chaetomium novozelandicum','species'),(1854475,5149,'Chaetomium pilosum','species'),(1854476,5149,'Chaetomium pseudoglobosum','species'),(1854477,5149,'Chaetomium subfimeti','species'),(1854478,5149,'Chaetomium telluricola','species'),(1854479,5149,'Chaetomium tenue','species'),(1854480,5149,'Chaetomium unguicola','species'),(1854481,5149,'Chaetomium graminiforme','species'),(1854482,5149,'Chaetomium pseudocochliodes','species'),(1854483,442869,'environmental samples','no rank'),(1854484,1854483,'uncultured Acanthopleuribacter sp.','species'),(1854485,68,'Lysobacter sp. 121334','species'),(1854486,68,'Lysobacter sp. 205305','species'),(1854487,1883,'Streptomyces sp. 149342','species'),(1854488,1883,'Streptomyces sp. 166267','species'),(1854489,1883,'Streptomyces sp. 167228','species'),(1854490,1386,'Bacillus sp. RW2','species'),(1854491,613,'Serratia sp. SB1','species'),(1854492,57665,'Sulfurospirillum sp. ACSDCE','species'),(1854493,57665,'Sulfurospirillum sp. ACSTCE','species'),(1854494,1883,'Streptomyces sp. AM8','species'),(1854495,1386,'Bacillus sp. RS-33','species'),(1854496,186650,'Microvirga sp. R491','species'),(1854497,323449,'Pontibacter sp. RS-16','species'),(1854498,59732,'Chryseobacterium C-5-3','species'),(1854499,963,'Herbaspirillum sp. K-1-15','species'),(1854500,125216,'Roseomonas sp. G-3-5','species'),(1854501,434,'Acetobacter sp. M1','species'),(1854502,1678,'Bifidobacterium sp. PR4','species'),(1854503,1678,'Bifidobacterium sp. PR8','species'),(1854504,59732,'Chryseobacterium M8','species'),(1854505,1485,'Clostridium sp. P14','species'),(1854506,1485,'Clostridium sp. RT1(2016)','species'),(1854507,1485,'Clostridium sp. RT2(2016)','species'),(1854508,1485,'Clostridium sp. RT3','species'),(1854509,1485,'Clostridium sp. RT4','species'),(1854510,1485,'Clostridium sp. RTT1','species'),(1854511,1485,'Clostridium sp. RTT2','species'),(1854512,1485,'Clostridium sp. RTT4','species'),(1854513,1485,'Clostridium sp. RTT5','species'),(1854514,1578,'Lactobacillus sp. M10','species'),(1854515,1578,'Lactobacillus sp. M11','species'),(1854516,1578,'Lactobacillus sp. M13','species'),(1854517,1578,'Lactobacillus sp. M15','species'),(1854518,1578,'Lactobacillus sp. M17','species'),(1854519,1578,'Lactobacillus sp. M2','species'),(1854520,1578,'Lactobacillus sp. M4(2016)','species'),(1854521,1578,'Lactobacillus sp. M9','species'),(1854522,1578,'Lactobacillus sp. MR1','species'),(1854523,1578,'Lactobacillus sp. MR4','species'),(1854524,1578,'Lactobacillus sp. MR6','species'),(1854525,1578,'Lactobacillus sp. MR7','species'),(1854526,1578,'Lactobacillus sp. MR8','species'),(1854527,1578,'Lactobacillus sp. P10','species'),(1854528,1578,'Lactobacillus sp. P12','species'),(1854529,1578,'Lactobacillus sp. P16','species'),(1854530,1578,'Lactobacillus sp. P2','species'),(1854531,1578,'Lactobacillus sp. P3','species'),(1854532,1578,'Lactobacillus sp. P7','species'),(1854533,1578,'Lactobacillus sp. P8(2016)','species'),(1854534,1578,'Lactobacillus sp. P9','species'),(1854535,1578,'Lactobacillus sp. PR1AD','species'),(1854536,1578,'Lactobacillus sp. PR2','species'),(1854537,1578,'Lactobacillus sp. PR5','species'),(1854538,1578,'Lactobacillus sp. RST2','species'),(1854539,1578,'Lactobacillus sp. RST3','species'),(1854540,906,'Megasphaera sp. PR2AD2','species'),(1854541,1269,'Micrococcus sp. M3','species'),(1854542,1269,'Micrococcus sp. M7','species'),(1854543,1743,'Propionibacterium P4','species'),(1854544,1743,'Propionibacterium P6','species'),(1854545,255204,'Pseudoclavibacter sp. R3','species'),(1854546,255204,'Pseudoclavibacter sp. R8','species'),(1854547,34037,'Rahnella sp. R2','species'),(1854548,34037,'Rahnella sp. R4','species'),(1854549,34037,'Rahnella sp. R5','species'),(1854550,34037,'Rahnella sp. R7','species'),(1854551,1386,'Bacillus sp. CBE330.AF_5','species'),(1854552,1386,'Bacillus sp. CBE330.AX_10','species'),(1854553,1386,'Bacillus sp. CBE330.AX_4','species'),(1854554,1386,'Bacillus sp. CBE330.AX_6','species'),(1854555,1386,'Bacillus sp. CBE330.AX_8','species'),(1854556,1386,'Bacillus sp. CBE330.AX_9','species'),(1854557,53335,'Pantoea sp. CBE330.AF_7','species'),(1854558,32008,'Burkholderia sp. 32(2016)','species'),(1854559,32008,'Burkholderia sp. 73','species'),(1854560,32008,'Burkholderia sp. M7(2016)','species'),(1854561,570,'Klebsiella sp. H2(2016)','species'),(1854562,1663,'Arthrobacter sp. SAS14','species'),(1854563,416,'Methylomonas sp. EbA','species'),(1854564,416,'Methylomonas sp. EbB','species'),(1854565,762296,'Methylovulum sp. Eb1','species'),(1854566,1883,'Streptomyces sp. HST05','species'),(1854567,1883,'Streptomyces sp. HST09','species'),(1854568,1883,'Streptomyces sp. HST14','species'),(1854569,1883,'Streptomyces sp. HST18','species'),(1854570,1883,'Streptomyces sp. HST19','species'),(1854571,1883,'Streptomyces sp. HST21','species'),(1854572,1883,'Streptomyces sp. HST22','species'),(1854573,1883,'Streptomyces sp. HST23','species'),(1854574,1883,'Streptomyces sp. HST28','species'),(1854575,1883,'Streptomyces sp. HST50','species'),(1854576,1883,'Streptomyces sp. HST51','species'),(1854577,1883,'Streptomyces sp. HST54','species'),(1854578,1883,'Streptomyces sp. HST61','species'),(1854579,1883,'Streptomyces sp. HST66','species'),(1854580,1883,'Streptomyces sp. HST68','species'),(1854581,1883,'Streptomyces sp. HST69','species'),(1854582,1883,'Streptomyces sp. HST72','species'),(1854583,1883,'Streptomyces sp. HST82','species'),(1854584,1883,'Streptomyces sp. HST83','species'),(1854585,1813,'Amycolatopsis sp. AU-A3.2','species'),(1854586,1813,'Amycolatopsis sp. AU-G6','species'),(1854587,1847,'Pseudonocardia sp. MH-G5','species'),(1854588,1847,'Pseudonocardia sp. MH-G8','species'),(1854589,1847,'Pseudonocardia sp. MH-G3','species'),(1854590,1386,'Bacillus sp. IIHRBD7','species'),(1854591,357,'Agrobacterium sp. CPI243','species'),(1854592,357,'Agrobacterium sp. CPI247','species'),(1854593,357,'Agrobacterium sp. CPI249','species'),(1854594,374,'Bradyrhizobium sp. CPI232','species'),(1854595,374,'Bradyrhizobium sp. CPI233','species'),(1854596,374,'Bradyrhizobium sp. CPI234','species'),(1854597,374,'Bradyrhizobium sp. CPI235','species'),(1854598,374,'Bradyrhizobium sp. CPI236','species'),(1854599,374,'Bradyrhizobium sp. CPI237','species'),(1854600,374,'Bradyrhizobium sp. CPI238','species'),(1854601,374,'Bradyrhizobium sp. CPI239','species'),(1854602,374,'Bradyrhizobium sp. CPI240','species'),(1854603,374,'Bradyrhizobium sp. CPI241','species'),(1854604,374,'Bradyrhizobium sp. CPI246','species'),(1854605,374,'Bradyrhizobium sp. CPI248','species'),(1854606,374,'Bradyrhizobium sp. CPI253','species'),(1854607,374,'Bradyrhizobium sp. CPI257','species'),(1854608,374,'Bradyrhizobium sp. CPI258','species'),(1854609,374,'Bradyrhizobium sp. CPI259','species'),(1854610,374,'Bradyrhizobium sp. CPI489','species'),(1854611,379,'Rhizobium sp. CPI314','species'),(1854612,28105,'Sinorhizobium sp. CPI244','species'),(1854613,28105,'Sinorhizobium sp. CPI251','species'),(1854614,28105,'Sinorhizobium sp. CPI261','species'),(1854615,28105,'Sinorhizobium sp. CPI262','species'),(1854616,28105,'Sinorhizobium sp. CPI263','species'),(1854617,28105,'Sinorhizobium sp. CPI264','species'),(1854618,28105,'Sinorhizobium sp. CPI265','species'),(1854619,28105,'Sinorhizobium sp. CPI266','species'),(1854620,28105,'Sinorhizobium sp. CPI311','species'),(1854621,28105,'Sinorhizobium sp. CPI313','species'),(1854622,695999,'Actinophytocola sp. SX4C1','species'),(1854623,46352,'Agrococcus sp. SX2R1S2','species'),(1854624,1813,'Amycolatopsis sp. SX2R71','species'),(1854625,1386,'Bacillus sp. SX2S4S19','species'),(1854626,374,'Bradyrhizobium sp. SX2R6S7','species'),(1854627,1696,'Brevibacterium sp. SX2S10S2','species'),(1854628,41275,'Brevundimonas sp. SX2S1S8','species'),(1854629,2034,'Curtobacterium sp. SX2R3S8','species'),(1854630,46913,'Devosia sp. SX2R3S16','species'),(1854631,53457,'Janibacter sp. SX2R3S14','species'),(1854632,57493,'Kocuria sp. SX2S5S11','species'),(1854633,407,'Methylobacterium sp. SX2R1S6','species'),(1854634,33882,'Microbacterium sp. SX2R6S1','species'),(1854635,1269,'Micrococcus sp. SX2S10S3','species'),(1854636,1763,'Mycobacterium sp. SX2R5S16','species'),(1854637,1839,'Nocardioides sp. SX2R5S2','species'),(1854638,2013,'Nocardiopsis sp. SX2R8S9','species'),(1854639,44249,'Paenibacillus sp. SX2R10S2','species'),(1854640,265,'Paracoccus sp. SX2R5S10','species'),(1854641,1111,'Porphyrobacter sp. SX2RGS8','species'),(1854642,43676,'Promicromonospora sp. SX2R8S11','species'),(1854643,286,'Pseudomonas sp. SX2R7S2','species'),(1854644,1847,'Pseudonocardia sp. SX2S4S10','species'),(1854645,48736,'Ralstonia sp. SX2R1S7','species'),(1854646,13687,'Sphingomonas sp. SX2R3S1','species'),(1854647,1883,'Streptomyces sp. SX2R11','species'),(1854648,85043,'Williamsia sp. SX2R4S6','species'),(1854649,469,'Acinetobacter sp. SX2S10S4','species'),(1854650,85635,'Phytoplasma sp. chitgar','species'),(1854651,283,'Comamonas sp. TFD137','species'),(1854652,283,'Comamonas sp. TFD89','species'),(1854653,80865,'Delftia sp. BFD74','species'),(1854654,547,'Enterobacter sp. BFD151','species'),(1854655,286,'Pseudomonas sp. BFD106','species'),(1854656,286,'Pseudomonas sp. BFD111','species'),(1854657,286,'Pseudomonas sp. BFD115','species'),(1854658,286,'Pseudomonas sp. BFD123','species'),(1854659,286,'Pseudomonas sp. BFD13','species'),(1854660,286,'Pseudomonas sp. BFD133','species'),(1854661,286,'Pseudomonas sp. BFD136','species'),(1854662,286,'Pseudomonas sp. BFD137','species'),(1854663,286,'Pseudomonas sp. BFD138','species'),(1854664,286,'Pseudomonas sp. BFD142','species'),(1854665,286,'Pseudomonas sp. BFD144','species'),(1854666,286,'Pseudomonas sp. BFD145','species'),(1854667,286,'Pseudomonas sp. BFD158','species'),(1854668,286,'Pseudomonas sp. BFD3','species'),(1854669,286,'Pseudomonas sp. BFD35','species'),(1854670,286,'Pseudomonas sp. BFD36','species'),(1854671,286,'Pseudomonas sp. BFD6','species'),(1854672,286,'Pseudomonas sp. BFD7','species'),(1854673,286,'Pseudomonas sp. BFD71','species'),(1854674,286,'Pseudomonas sp. BFS112','species'),(1854675,286,'Pseudomonas sp. BFS121','species'),(1854676,286,'Pseudomonas sp. BFS126','species'),(1854677,286,'Pseudomonas sp. BFS127','species'),(1854678,286,'Pseudomonas sp. BFS129','species'),(1854679,286,'Pseudomonas sp. BFS151','species'),(1854680,286,'Pseudomonas sp. BFS152','species'),(1854681,286,'Pseudomonas sp. BFS158','species'),(1854682,286,'Pseudomonas sp. BFS177','species'),(1854683,286,'Pseudomonas sp. BFS179','species'),(1854684,286,'Pseudomonas sp. BFS194','species'),(1854685,286,'Pseudomonas sp. TFD134','species'),(1854686,286,'Pseudomonas sp. TFD149','species'),(1854687,286,'Pseudomonas sp. TFD199','species'),(1854688,286,'Pseudomonas sp. TFD67','species'),(1854689,286,'Pseudomonas sp. TFD77','species'),(1854690,286,'Pseudomonas sp. TFD8','species'),(1854691,286,'Pseudomonas sp. TFD91','species'),(1854692,286,'Pseudomonas sp. TFD92','species'),(1854693,286,'Pseudomonas sp. TFD93','species'),(1854694,286,'Pseudomonas sp. TFS113','species'),(1854695,286,'Pseudomonas sp. TFS130','species'),(1854696,286,'Pseudomonas sp. TFS131','species'),(1854697,286,'Pseudomonas sp. TFS156','species'),(1854698,286,'Pseudomonas sp. TFS161','species'),(1854699,286,'Pseudomonas sp. TFS176','species'),(1854700,286,'Pseudomonas sp. TFS181','species'),(1854701,286,'Pseudomonas sp. TFS185','species'),(1854702,286,'Pseudomonas sp. TFS28','species'),(1854703,286,'Pseudomonas sp. TFS85','species'),(1854704,379,'Rhizobium sp. BFS168','species'),(1854705,1279,'Staphylococcus sp. TFD202','species'),(1854706,40323,'Stenotrophomonas sp. BFS167','species'),(1854707,40323,'Stenotrophomonas sp. BFS17','species'),(1854708,252356,'Maribacter sp. CAU 1321','species'),(1854709,363408,'Nonlabens sp. CAU 1131','species'),(1854710,599652,'Tropicimonas sp. CAU 1062','species'),(1854712,53246,'Pseudoalteromonas sp. 54','species'),(1854713,53246,'Pseudoalteromonas sp. 58','species'),(1854714,497,'Psychrobacter sp. 57','species'),(1854715,662,'Vibrio sp. 17(2016)','species'),(1854716,662,'Vibrio sp. 63(2016)','species'),(1854717,662,'Vibrio sp. 85(2016)','species'),(1854718,273135,'Cardinium endosymbiont of Tetranychus piercei','species'),(1854719,119215,'Influenza A virus (A/chicken/Jalisco/CPA-01655-16-CENASA-95076/2016(H7N3))','no rank'),(1854720,119215,'Influenza A virus (A/chicken/Puebla/CPA-03191-16-CENASA-95076/2016(H7N3))','no rank'),(1854721,119215,'Influenza A virus (A/chicken/Puebla/CPA-03309-16-CENASA-95076/2016(H7N3))','no rank'),(1854722,374,'Bradyrhizobium sp. YIC60756','species'),(1854723,374,'Bradyrhizobium sp. YIC60767','species'),(1854724,374,'Bradyrhizobium sp. YIC60838','species'),(1854725,374,'Bradyrhizobium sp. YIC60881','species'),(1854726,374,'Bradyrhizobium sp. YIC60933','species'),(1854727,374,'Bradyrhizobium sp. YIC60953','species'),(1854728,374,'Bradyrhizobium sp. YIC61000','species'),(1854729,374,'Bradyrhizobium sp. YIC61059','species'),(1854730,379,'Rhizobium sp. YIC60990','species'),(1854731,379,'Rhizobium sp. YIC61015','species'),(1854732,379,'Rhizobium sp. YIC61077','species'),(1854733,379,'Rhizobium sp. YIC61083','species'),(1854734,379,'Rhizobium sp. YIC61084','species'),(1854735,1386,'Bacillus sp. GS143','species'),(1854736,1386,'Bacillus sp. GS181','species'),(1854737,1386,'Bacillus sp. GS188','species'),(1854738,1386,'Bacillus sp. GS199','species'),(1854739,1386,'Bacillus sp. GS3','species'),(1854740,1386,'Bacillus sp. GS33','species'),(1854741,1386,'Bacillus sp. GS547','species'),(1854742,143300,'Euphractus sexcinctus flavimanus','subspecies'),(1854743,1853743,'Symbiochloris sp. S7','species'),(1854744,1663,'Arthrobacter sp. OAct 800','species'),(1854745,1851,'Saccharomonospora sp. OAct 809','species'),(1854746,1883,'Streptomyces sp. OAct 796','species'),(1854747,1883,'Streptomyces sp. OAct 802','species'),(1854748,1853743,'Symbiochloris sp. S3','species'),(1854749,286,'Pseudomonas sp. OAct 805','species'),(1854750,1853743,'Symbiochloris sp. SAG 2069','species'),(1854751,1853743,'Symbiochloris sp. CAUP H8603','species'),(1854752,55542,'Lissemys punctata vittata','subspecies'),(1854753,36184,'Thymallus baicalolenensis','species'),(1854754,4030,'Pelargonium helmsii','species'),(1854755,4030,'Pelargonium aff. indorum AC-2016','species'),(1854756,4030,'Pelargonium aff. rodneyanum AC-2016','species'),(1854757,4030,'Pelargonium sp. Striatellum (G.W.Carr 10345)','species'),(1854758,953,'Wolbachia endosymbiont of Nomada leucophthalma','species'),(1854759,953,'Wolbachia endosymbiont of Nomada flava','species'),(1854760,953,'Wolbachia endosymbiont of Nomada panzeri','species'),(1854761,953,'Wolbachia endosymbiont of Nomada ferruginata','species'),(1854762,59732,'Chryseobacterium sp. CC-YTH209','species'),(1854763,47420,'Hydrogenophaga sp. CC-KL-3','species'),(1854764,376469,'Olivibacter sp. CC-KYC063','species'),(1854765,1666955,'Ammobaenetes sp. MVD405','species'),(1854766,1666955,'Ammobaenetes sp. MVD408','species'),(1854767,1666955,'Ammobaenetes sp. MVD413','species'),(1854768,1666955,'Ammobaenetes sp. MVD414','species'),(1854769,1666955,'Ammobaenetes sp. MVD415','species'),(1854770,1666955,'Ammobaenetes sp. MVD416','species'),(1854771,1666955,'Ammobaenetes sp. MVD423','species'),(1854772,1666955,'Ammobaenetes sp. MVD435','species'),(1854773,1666955,'Ammobaenetes sp. MVD436','species'),(1854774,1666955,'Ammobaenetes sp. MVD437','species'),(1854775,1666955,'Ammobaenetes sp. MVD441','species'),(1854776,1666955,'Ammobaenetes sp. MVD446','species'),(1854777,1666955,'Ammobaenetes sp. MVD447','species'),(1854778,1666955,'Ammobaenetes sp. MVD452','species'),(1854779,1666955,'Ammobaenetes sp. MVD453','species'),(1854780,1666955,'Ammobaenetes sp. MVD460','species'),(1854781,1666955,'Ammobaenetes sp. MVD461','species'),(1854782,1666955,'Ammobaenetes sp. MVD462','species'),(1854783,1666955,'Ammobaenetes sp. MVD463','species'),(1854784,1666955,'Ammobaenetes sp. MVD464','species'),(1854785,1666955,'Ammobaenetes sp. MVD465','species'),(1854786,1666955,'Ammobaenetes sp. MVD466','species'),(1854787,1666955,'Ammobaenetes sp. MVD467','species'),(1854788,1666955,'Ammobaenetes sp. MVD468','species'),(1854789,1666955,'Ammobaenetes sp. MVD469','species'),(1854790,1666955,'Ammobaenetes sp. MVD470','species'),(1854791,1666955,'Ammobaenetes sp. MVD471','species'),(1854792,1666955,'Ammobaenetes sp. MVD472','species'),(1854793,1666955,'Ammobaenetes sp. MVD473','species'),(1854794,1666955,'Ammobaenetes sp. MVD474','species'),(1854795,1666955,'Ammobaenetes sp. MVD475','species'),(1854796,1666955,'Ammobaenetes sp. MVD476','species'),(1854797,1666955,'Ammobaenetes sp. MVD477','species'),(1854798,1666955,'Ammobaenetes sp. MVD478','species'),(1854799,1666955,'Ammobaenetes sp. MVD479','species'),(1854800,1666955,'Ammobaenetes sp. MVD486','species'),(1854801,1666955,'Ammobaenetes sp. MVD487','species'),(1854802,1666955,'Ammobaenetes sp. MVD488','species'),(1854803,1666955,'Ammobaenetes sp. MVD489','species'),(1854804,1666955,'Ammobaenetes sp. MVD490','species'),(1854805,1666955,'Ammobaenetes sp. MVD491','species'),(1854806,1666955,'Ammobaenetes sp. MVD492','species'),(1854807,1666955,'Ammobaenetes sp. MVD493','species'),(1854808,1666955,'Ammobaenetes sp. MVD494','species'),(1854809,1666955,'Ammobaenetes sp. MVD495','species'),(1854810,1666955,'Ammobaenetes sp. MVD496','species'),(1854811,1666955,'Ammobaenetes sp. MVD497','species'),(1854812,1666955,'Ammobaenetes sp. MVD498','species'),(1854813,1666955,'Ammobaenetes sp. MVD499','species'),(1854814,1666955,'Ammobaenetes sp. MVD501','species'),(1854815,1666955,'Ammobaenetes sp. MVD502','species'),(1854816,1666955,'Ammobaenetes sp. MVD503','species'),(1854817,1666955,'Ammobaenetes sp. MVD504','species'),(1854818,1666955,'Ammobaenetes sp. MVD505','species'),(1854819,1666955,'Ammobaenetes sp. MVD515','species'),(1854820,1666955,'Ammobaenetes sp. MVD516','species'),(1854821,1666955,'Ammobaenetes sp. MVD517','species'),(1854822,1666955,'Ammobaenetes sp. MVD518','species'),(1854823,1666955,'Ammobaenetes sp. MVD520','species'),(1854824,1666955,'Ammobaenetes sp. MVD528','species'),(1854825,1666955,'Ammobaenetes sp. MVD529','species'),(1854826,1666955,'Ammobaenetes sp. MVD531','species'),(1854827,1666955,'Ammobaenetes sp. MVD532','species'),(1854828,1666955,'Ammobaenetes sp. MVD534','species'),(1854829,1666955,'Ammobaenetes sp. MVD538','species'),(1854830,1666955,'Ammobaenetes sp. MVD543','species'),(1854831,1666955,'Ammobaenetes sp. MVD547','species'),(1854832,1666955,'Ammobaenetes sp. MVD548','species'),(1854833,1666955,'Ammobaenetes sp. MVD567','species'),(1854834,1666955,'Ammobaenetes sp. MVD568','species'),(1854835,1666955,'Ammobaenetes sp. MVD569','species'),(1854836,1666955,'Ammobaenetes sp. MVD570','species'),(1854837,1666955,'Ammobaenetes sp. MVD571','species'),(1854838,1666955,'Ammobaenetes sp. MVD572','species'),(1854839,1666955,'Ammobaenetes sp. MVD586','species'),(1854840,1666955,'Ammobaenetes sp. MVD587','species'),(1854841,1666955,'Ammobaenetes sp. MVD588','species'),(1854842,1666955,'Ammobaenetes sp. MVD589','species'),(1854843,1666955,'Ammobaenetes sp. MVD590','species'),(1854844,1666955,'Ammobaenetes sp. MVD591','species'),(1854845,1666955,'Ammobaenetes sp. MVD592','species'),(1854846,1666955,'Ammobaenetes sp. MVD593','species'),(1854847,1666955,'Ammobaenetes sp. MVD595','species'),(1854848,1666955,'Ammobaenetes sp. MVD596','species'),(1854849,1666955,'Ammobaenetes sp. MVD597','species'),(1854850,1666955,'Ammobaenetes sp. MVD598','species'),(1854851,1666955,'Ammobaenetes sp. MVD599','species'),(1854852,1666955,'Ammobaenetes sp. MVD600','species'),(1854853,1666955,'Ammobaenetes sp. MVD601','species'),(1854854,1666955,'Ammobaenetes sp. MVD602','species'),(1854855,1666955,'Ammobaenetes sp. MVD603','species'),(1854856,1666955,'Ammobaenetes sp. MVD604','species'),(1854857,1666955,'Ammobaenetes sp. MVD605','species'),(1854858,1666955,'Ammobaenetes sp. MVD607','species'),(1854859,1666955,'Ammobaenetes sp. MVD608','species'),(1854860,1666955,'Ammobaenetes sp. MVD609','species'),(1854861,1666955,'Ammobaenetes sp. MVD610','species'),(1854862,1666955,'Ammobaenetes sp. MVD611','species'),(1854863,1666955,'Ammobaenetes sp. MVD612','species'),(1854864,1666955,'Ammobaenetes sp. MVD613','species'),(1854865,1666955,'Ammobaenetes sp. MVD614','species'),(1854866,1666955,'Ammobaenetes sp. MVD615','species'),(1854867,1666955,'Ammobaenetes sp. MVD616','species'),(1854868,1666955,'Ammobaenetes sp. MVD617','species'),(1854869,1666955,'Ammobaenetes sp. MVD618','species'),(1854870,1666955,'Ammobaenetes sp. MVD619','species'),(1854871,1666955,'Ammobaenetes sp. MVD620','species'),(1854872,1666955,'Ammobaenetes sp. MVD621','species'),(1854873,1666955,'Ammobaenetes sp. MVD622','species'),(1854874,1666955,'Ammobaenetes sp. MVD680','species'),(1854875,1666955,'Ammobaenetes sp. MVD683','species'),(1854876,1666955,'Ammobaenetes sp. MVD688','species'),(1854877,1666955,'Ammobaenetes sp. MVD689','species'),(1854878,1666955,'Ammobaenetes sp. MVD690','species'),(1854879,1666955,'Ammobaenetes sp. MVD691','species'),(1854880,1666955,'Ammobaenetes sp. MVD698','species'),(1854881,1666955,'Ammobaenetes sp. MVD711','species'),(1854882,1666955,'Ammobaenetes sp. MVD712','species'),(1854883,1666955,'Ammobaenetes sp. MVD713','species'),(1854884,1666955,'Ammobaenetes sp. MVD717','species'),(1854885,1666955,'Ammobaenetes sp. MVD722','species'),(1854886,1666955,'Ammobaenetes sp. MVD723','species'),(1854887,1666955,'Ammobaenetes sp. MVD728','species'),(1854888,1666955,'Ammobaenetes sp. MVD736','species'),(1854889,1666955,'Ammobaenetes sp. MVD737','species'),(1854890,1666955,'Ammobaenetes sp. MVD738','species'),(1854891,1666955,'Ammobaenetes sp. MVD739','species'),(1854892,1666955,'Ammobaenetes sp. MVD740','species'),(1854893,1666955,'Ammobaenetes sp. MVD741','species'),(1854894,1666955,'Ammobaenetes sp. MVD742','species'),(1854895,1666955,'Ammobaenetes sp. MVD743','species'),(1854896,1666955,'Ammobaenetes sp. MVD744','species'),(1854897,1666955,'Ammobaenetes sp. MVD745','species'),(1854898,1666955,'Ammobaenetes sp. MVD746','species'),(1854899,1666955,'Ammobaenetes sp. MVD747','species'),(1854900,1666955,'Ammobaenetes sp. MVD748','species'),(1854901,1666955,'Ammobaenetes sp. MVD749','species'),(1854902,1666955,'Ammobaenetes sp. MVD750','species'),(1854903,1666955,'Ammobaenetes sp. MVD751','species'),(1854904,1666955,'Ammobaenetes sp. MVD752','species'),(1854905,1666955,'Ammobaenetes sp. MVD753','species'),(1854906,1666955,'Ammobaenetes sp. MVD754','species'),(1854907,1666955,'Ammobaenetes sp. MVD761','species'),(1854908,1666955,'Ammobaenetes sp. MVD762','species'),(1854909,1666955,'Ammobaenetes sp. MVD763','species'),(1854910,1666955,'Ammobaenetes sp. MVD764','species'),(1854911,1666955,'Ammobaenetes sp. MVD765','species'),(1854912,1666955,'Ammobaenetes sp. MVD766','species'),(1854913,1666955,'Ammobaenetes sp. MVD767','species'),(1854914,1666955,'Ammobaenetes sp. MVD768','species'),(1854915,1666955,'Ammobaenetes sp. MVD769','species'),(1854916,1666955,'Ammobaenetes sp. MVD770','species'),(1854917,1666955,'Ammobaenetes sp. MVD771','species'),(1854918,1666955,'Ammobaenetes sp. MVD772','species'),(1854919,1666955,'Ammobaenetes sp. MVD773','species'),(1854920,1666955,'Ammobaenetes sp. MVD774','species'),(1854921,1666955,'Ammobaenetes sp. MVD780','species'),(1854922,1666955,'Ammobaenetes sp. MVD781','species'),(1854923,1666955,'Ammobaenetes sp. MVD782','species'),(1854924,1666955,'Ammobaenetes sp. MVD784','species'),(1854925,1666955,'Ammobaenetes sp. MVD791','species'),(1854926,1666955,'Ammobaenetes sp. MVD792','species'),(1854927,1666955,'Ammobaenetes sp. MVD795','species'),(1854928,1666955,'Ammobaenetes sp. MVD799','species'),(1854929,1666955,'Ammobaenetes sp. MVD803','species'),(1854930,1666955,'Ammobaenetes sp. MVD807','species'),(1854931,1666955,'Ammobaenetes sp. MVD808','species'),(1854932,1666955,'Ammobaenetes sp. MVD826','species'),(1854933,1666955,'Ammobaenetes sp. MVD827','species'),(1854934,1666955,'Ammobaenetes sp. MVD828','species'),(1854935,1666955,'Ammobaenetes sp. MVD829','species'),(1854936,1666955,'Ammobaenetes sp. MVD830','species'),(1854937,1666955,'Ammobaenetes sp. MVD831','species'),(1854938,1666955,'Ammobaenetes sp. MVD844','species'),(1854939,1666955,'Ammobaenetes sp. MVD845','species'),(1854940,1666955,'Ammobaenetes sp. MVD846','species'),(1854941,1666955,'Ammobaenetes sp. MVD847','species'),(1854942,1666955,'Ammobaenetes sp. MVD848','species'),(1854943,1666955,'Ammobaenetes sp. MVD849','species'),(1854944,1666955,'Ammobaenetes sp. MVD850','species'),(1854945,1666955,'Ammobaenetes sp. MVD852','species'),(1854946,1666955,'Ammobaenetes sp. MVD853','species'),(1854947,1666955,'Ammobaenetes sp. MVD854','species'),(1854948,1666955,'Ammobaenetes sp. MVD855','species'),(1854949,1666955,'Ammobaenetes sp. MVD856','species'),(1854950,1666955,'Ammobaenetes sp. MVD857','species'),(1854951,1666955,'Ammobaenetes sp. MVD858','species'),(1854952,1666955,'Ammobaenetes sp. MVD859','species'),(1854953,1666955,'Ammobaenetes sp. MVD860','species'),(1854954,1666955,'Ammobaenetes sp. MVD861','species'),(1854955,1666955,'Ammobaenetes sp. MVD863','species'),(1854956,1666955,'Ammobaenetes sp. MVD864','species'),(1854957,1666955,'Ammobaenetes sp. MVD865','species'),(1854958,1666955,'Ammobaenetes sp. MVD866','species'),(1854959,1666955,'Ammobaenetes sp. MVD867','species'),(1854960,1666955,'Ammobaenetes sp. MVD868','species'),(1854961,1666955,'Ammobaenetes sp. MVD869','species'),(1854962,1666955,'Ammobaenetes sp. MVD870','species'),(1854963,1666955,'Ammobaenetes sp. MVD871','species'),(1854964,1666955,'Ammobaenetes sp. MVD872','species'),(1854965,1666955,'Ammobaenetes sp. MVD873','species'),(1854966,1666955,'Ammobaenetes sp. MVD874','species'),(1854967,160270,'Apiocera sp. MVD1021','species'),(1854968,160270,'Apiocera sp. MVD1022','species'),(1854969,160270,'Apiocera sp. MVD1026','species'),(1854970,160270,'Apiocera sp. MVD1049','species'),(1854971,160270,'Apiocera sp. MVD1050','species'),(1854972,160270,'Apiocera sp. MVD1201','species'),(1854973,160270,'Apiocera sp. MVD1209','species'),(1854974,160270,'Apiocera sp. MVD1210','species'),(1854975,160270,'Apiocera sp. MVD1212','species'),(1854976,160270,'Apiocera sp. MVD1236','species'),(1854977,160270,'Apiocera sp. MVD1237','species'),(1854978,1129067,'Asilidae sp. MVD1025','species'),(1854979,62769,'Ceuthophilus sp. MVD406','species'),(1854980,62769,'Ceuthophilus sp. MVD407','species'),(1854981,62769,'Ceuthophilus sp. MVD419','species'),(1854982,62769,'Ceuthophilus sp. MVD420','species'),(1854983,62769,'Ceuthophilus sp. MVD421','species'),(1854984,62769,'Ceuthophilus sp. MVD432','species'),(1854985,62769,'Ceuthophilus sp. MVD433','species'),(1854986,62769,'Ceuthophilus sp. MVD434','species'),(1854987,62769,'Ceuthophilus sp. MVD442','species'),(1854988,62769,'Ceuthophilus sp. MVD445','species'),(1854989,62769,'Ceuthophilus sp. MVD448','species'),(1854990,62769,'Ceuthophilus sp. MVD449','species'),(1854991,62769,'Ceuthophilus sp. MVD451','species'),(1854992,62769,'Ceuthophilus sp. MVD500','species'),(1854993,62769,'Ceuthophilus sp. MVD553','species'),(1854994,62769,'Ceuthophilus sp. MVD561','species'),(1854995,62769,'Ceuthophilus sp. MVD565','species'),(1854996,62769,'Ceuthophilus sp. MVD594','species'),(1854997,62769,'Ceuthophilus sp. MVD681','species'),(1854998,62769,'Ceuthophilus sp. MVD682','species'),(1854999,62769,'Ceuthophilus sp. MVD694','species'),(1855000,62769,'Ceuthophilus sp. MVD695','species'),(1855001,62769,'Ceuthophilus sp. MVD696','species'),(1855002,62769,'Ceuthophilus sp. MVD708','species'),(1855003,62769,'Ceuthophilus sp. MVD709','species'),(1855004,62769,'Ceuthophilus sp. MVD710','species'),(1855005,62769,'Ceuthophilus sp. MVD718','species'),(1855006,62769,'Ceuthophilus sp. MVD721','species'),(1855007,62769,'Ceuthophilus sp. MVD724','species'),(1855008,62769,'Ceuthophilus sp. MVD725','species'),(1855009,62769,'Ceuthophilus sp. MVD727','species'),(1855010,62769,'Ceuthophilus sp. MVD730','species'),(1855011,62769,'Ceuthophilus sp. MVD813','species'),(1855012,62769,'Ceuthophilus sp. MVD821','species'),(1855013,62769,'Ceuthophilus sp. MVD824','species'),(1855014,62769,'Ceuthophilus sp. MVD851','species'),(1855015,114932,'Daihinibaenetes sp. MVD439','species'),(1855016,114932,'Daihinibaenetes sp. MVD563','species'),(1855017,114932,'Daihinibaenetes sp. MVD715','species'),(1855018,1717577,'Messiasia sp. MVD1023','species'),(1855019,186100,'Mydas sp. MVD1070','species'),(1855020,186100,'Mydas sp. MVD1256','species'),(1855021,186100,'Mydas cf. fisheri MVD1024','species'),(1855022,186100,'Mydas cf. fisheri MVD1211','species'),(1855023,1717595,'Neorhaphiomidas sp. MVD1007','species'),(1855024,114931,'Macrobaenetes','genus'),(1855025,1855024,'Macrobaenetes sp. MVD409','species'),(1855026,1855024,'Macrobaenetes sp. MVD410','species'),(1855027,1855024,'Macrobaenetes sp. MVD411','species'),(1855028,1855024,'Macrobaenetes sp. MVD412','species'),(1855029,1855024,'Macrobaenetes sp. MVD418','species'),(1855030,1855024,'Macrobaenetes sp. MVD422','species'),(1855031,1855024,'Macrobaenetes sp. MVD431','species'),(1855032,1855024,'Macrobaenetes sp. MVD443','species'),(1855033,1855024,'Macrobaenetes sp. MVD444','species'),(1855034,1855024,'Macrobaenetes sp. MVD480','species'),(1855035,1855024,'Macrobaenetes sp. MVD481','species'),(1855036,1855024,'Macrobaenetes sp. MVD482','species'),(1855037,1855024,'Macrobaenetes sp. MVD483','species'),(1855038,1855024,'Macrobaenetes sp. MVD484','species'),(1855039,1855024,'Macrobaenetes sp. MVD485','species'),(1855040,1855024,'Macrobaenetes sp. MVD506','species'),(1855041,1855024,'Macrobaenetes sp. MVD507','species'),(1855042,1855024,'Macrobaenetes sp. MVD508','species'),(1855043,1855024,'Macrobaenetes sp. MVD509','species'),(1855044,1855024,'Macrobaenetes sp. MVD510','species'),(1855045,1855024,'Macrobaenetes sp. MVD511','species'),(1855046,1855024,'Macrobaenetes sp. MVD512','species'),(1855047,1855024,'Macrobaenetes sp. MVD513','species'),(1855048,1855024,'Macrobaenetes sp. MVD514','species'),(1855049,1855024,'Macrobaenetes sp. MVD519','species'),(1855050,1855024,'Macrobaenetes sp. MVD522','species'),(1855051,1855024,'Macrobaenetes sp. MVD523','species'),(1855052,1855024,'Macrobaenetes sp. MVD524','species'),(1855053,1855024,'Macrobaenetes sp. MVD526','species'),(1855054,1855024,'Macrobaenetes sp. MVD533','species'),(1855055,1855024,'Macrobaenetes sp. MVD545','species'),(1855056,1855024,'Macrobaenetes sp. MVD549','species'),(1855057,1855024,'Macrobaenetes sp. MVD550','species'),(1855058,1855024,'Macrobaenetes sp. MVD551','species'),(1855059,1855024,'Macrobaenetes sp. MVD552','species'),(1855060,1855024,'Macrobaenetes sp. MVD554','species'),(1855061,1855024,'Macrobaenetes sp. MVD555','species'),(1855062,1855024,'Macrobaenetes sp. MVD556','species'),(1855063,1855024,'Macrobaenetes sp. MVD557','species'),(1855064,1855024,'Macrobaenetes sp. MVD558','species'),(1855065,1855024,'Macrobaenetes sp. MVD559','species'),(1855066,1855024,'Macrobaenetes sp. MVD560','species'),(1855067,1855024,'Macrobaenetes sp. MVD573','species'),(1855068,1855024,'Macrobaenetes sp. MVD574','species'),(1855069,1855024,'Macrobaenetes sp. MVD576','species'),(1855070,1855024,'Macrobaenetes sp. MVD577','species'),(1855071,1855024,'Macrobaenetes sp. MVD578','species'),(1855072,1855024,'Macrobaenetes sp. MVD579','species'),(1855073,1855024,'Macrobaenetes sp. MVD580','species'),(1855074,1855024,'Macrobaenetes sp. MVD581','species'),(1855075,1855024,'Macrobaenetes sp. MVD582','species'),(1855076,1855024,'Macrobaenetes sp. MVD583','species'),(1855077,1855024,'Macrobaenetes sp. MVD584','species'),(1855078,1855024,'Macrobaenetes sp. MVD585','species'),(1855079,1855024,'Macrobaenetes sp. MVD684','species'),(1855080,1855024,'Macrobaenetes sp. MVD685','species'),(1855081,1855024,'Macrobaenetes sp. MVD686','species'),(1855082,1855024,'Macrobaenetes sp. MVD687','species'),(1855083,1855024,'Macrobaenetes sp. MVD693','species'),(1855084,1855024,'Macrobaenetes sp. MVD697','species'),(1855085,1855024,'Macrobaenetes sp. MVD707','species'),(1855086,1855024,'Macrobaenetes sp. MVD719','species'),(1855087,1855024,'Macrobaenetes sp. MVD720','species'),(1855088,1855024,'Macrobaenetes sp. MVD755','species'),(1855089,1855024,'Macrobaenetes sp. MVD756','species'),(1855090,1855024,'Macrobaenetes sp. MVD757','species'),(1855091,1855024,'Macrobaenetes sp. MVD758','species'),(1855092,1855024,'Macrobaenetes sp. MVD759','species'),(1855093,1855024,'Macrobaenetes sp. MVD760','species'),(1855094,1855024,'Macrobaenetes sp. MVD775','species'),(1855095,1855024,'Macrobaenetes sp. MVD776','species'),(1855096,1855024,'Macrobaenetes sp. MVD777','species'),(1855097,1855024,'Macrobaenetes sp. MVD778','species'),(1855098,1855024,'Macrobaenetes sp. MVD779','species'),(1855099,1855024,'Macrobaenetes sp. MVD783','species'),(1855100,1855024,'Macrobaenetes sp. MVD786','species'),(1855101,1855024,'Macrobaenetes sp. MVD787','species'),(1855102,1855024,'Macrobaenetes sp. MVD788','species'),(1855103,1855024,'Macrobaenetes sp. MVD789','species'),(1855104,1855024,'Macrobaenetes sp. MVD794','species'),(1855105,1855024,'Macrobaenetes sp. MVD805','species'),(1855106,1855024,'Macrobaenetes sp. MVD809','species'),(1855107,1855024,'Macrobaenetes sp. MVD810','species'),(1855108,1855024,'Macrobaenetes sp. MVD811','species'),(1855109,1855024,'Macrobaenetes sp. MVD812','species'),(1855110,1855024,'Macrobaenetes sp. MVD814','species'),(1855111,1855024,'Macrobaenetes sp. MVD815','species'),(1855112,1855024,'Macrobaenetes sp. MVD816','species'),(1855113,1855024,'Macrobaenetes sp. MVD817','species'),(1855114,1855024,'Macrobaenetes sp. MVD818','species'),(1855115,1855024,'Macrobaenetes sp. MVD819','species'),(1855116,1855024,'Macrobaenetes sp. MVD820','species'),(1855117,1855024,'Macrobaenetes sp. MVD832','species'),(1855118,1855024,'Macrobaenetes sp. MVD833','species'),(1855119,1855024,'Macrobaenetes sp. MVD835','species'),(1855120,1855024,'Macrobaenetes sp. MVD836','species'),(1855121,1855024,'Macrobaenetes sp. MVD837','species'),(1855122,1855024,'Macrobaenetes sp. MVD838','species'),(1855123,1855024,'Macrobaenetes sp. MVD839','species'),(1855124,1855024,'Macrobaenetes sp. MVD840','species'),(1855125,1855024,'Macrobaenetes sp. MVD841','species'),(1855126,1855024,'Macrobaenetes sp. MVD842','species'),(1855127,1855024,'Macrobaenetes sp. MVD843','species'),(1855128,114932,'Daihinibaenetes cf. tanneri MVD440','species'),(1855129,114932,'Daihinibaenetes cf. tanneri MVD564','species'),(1855130,114932,'Daihinibaenetes cf. tanneri MVD566','species'),(1855131,114932,'Daihinibaenetes cf. tanneri MVD716','species'),(1855132,114932,'Daihinibaenetes cf. tanneri MVD823','species'),(1855133,114932,'Daihinibaenetes cf. tanneri MVD825','species'),(1855134,100746,'Oeneis tunga','species'),(1855135,100746,'Oeneis alpina','species'),(1855136,100746,'Oeneis polixenes','species'),(1855137,100746,'Oeneis philipi','species'),(1855138,100746,'Oeneis actaeoides','species'),(1855139,442070,'Davidina sp. 183-01','species'),(1855140,1666955,'Ammobaenetes sp. MVD626','species'),(1855141,1666955,'Ammobaenetes sp. MVD629','species'),(1855142,1666955,'Ammobaenetes sp. MVD634','species'),(1855143,1666955,'Ammobaenetes sp. MVD635','species'),(1855144,1666955,'Ammobaenetes sp. MVD636','species'),(1855145,1666955,'Ammobaenetes sp. MVD637','species'),(1855146,1666955,'Ammobaenetes sp. MVD644','species'),(1855147,1666955,'Ammobaenetes sp. MVD657','species'),(1855148,1666955,'Ammobaenetes sp. MVD658','species'),(1855149,1666955,'Ammobaenetes sp. MVD659','species'),(1855150,1666955,'Ammobaenetes sp. MVD663','species'),(1855151,1666955,'Ammobaenetes sp. MVD668','species'),(1855152,1666955,'Ammobaenetes sp. MVD669','species'),(1855153,1666955,'Ammobaenetes sp. MVD674','species'),(1855154,1666955,'Ammobaenetes sp. MVD675','species'),(1855155,62769,'Ceuthophilus sp. MVD627','species'),(1855156,62769,'Ceuthophilus sp. MVD628','species'),(1855157,62769,'Ceuthophilus sp. MVD640','species'),(1855158,62769,'Ceuthophilus sp. MVD641','species'),(1855159,62769,'Ceuthophilus sp. MVD642','species'),(1855160,62769,'Ceuthophilus sp. MVD654','species'),(1855161,62769,'Ceuthophilus sp. MVD655','species'),(1855162,62769,'Ceuthophilus sp. MVD656','species'),(1855163,62769,'Ceuthophilus sp. MVD664','species'),(1855164,62769,'Ceuthophilus sp. MVD667','species'),(1855165,62769,'Ceuthophilus sp. MVD670','species'),(1855166,62769,'Ceuthophilus sp. MVD671','species'),(1855167,62769,'Ceuthophilus sp. MVD673','species'),(1855168,62769,'Ceuthophilus sp. MVD676','species'),(1855169,114932,'Daihinibaenetes sp. MVD661','species'),(1855170,1855024,'Macrobaenetes sp. MVD630','species'),(1855171,1855024,'Macrobaenetes sp. MVD631','species'),(1855172,1855024,'Macrobaenetes sp. MVD632','species'),(1855173,1855024,'Macrobaenetes sp. MVD633','species'),(1855174,1855024,'Macrobaenetes sp. MVD639','species'),(1855175,1855024,'Macrobaenetes sp. MVD643','species'),(1855176,1855024,'Macrobaenetes sp. MVD653','species'),(1855177,1855024,'Macrobaenetes sp. MVD665','species'),(1855178,1855024,'Macrobaenetes sp. MVD666','species'),(1855179,114932,'Daihinibaenetes cf. tanneri MVD662','species'),(1855180,34569,'Sepioteuthis sp. 2-shiroika','species'),(1855181,34569,'Sepioteuthis sp. 1-akaika','species'),(1855182,75202,'Eurytoma sp. TJS-2016','species'),(1855183,114727,'Influenza A virus (A/swine/Ningjin/03/2014(H1N1))','no rank'),(1855184,45088,'Neoechinorhynchus sp. GL-2015','species'),(1855185,102793,'Influenza A virus (A/duck/Egypt/HASH3/2015(H5N1))','no rank'),(1855186,102793,'Influenza A virus (A/duck/Egypt/HASH5/2015(H5N1))','no rank'),(1855187,102793,'Influenza A virus (A/duck/Egypt/HASH6/2015(H5N1))','no rank'),(1855188,102793,'Influenza A virus (A/pigeon/Egypt/HASH7/2015(H5N1))','no rank'),(1855189,103830,'Mythimna nepos','species'),(1855190,1392999,'Anapoma pallidior','species'),(1855191,134393,'Leucania roseilinea','species'),(1855192,906832,'Hemilienardia sp. NP-2016','species'),(1855193,906832,'Hemilienardia malleti','species'),(1855194,114728,'Influenza A virus (A/swine/Iowa/A01677629/2016(H1N2))','no rank'),(1855195,114728,'Influenza A virus (A/swine/Minnesota/A01677257/2016(H1N2))','no rank'),(1855196,114727,'Influenza A virus (A/swine/Arkansas/A01775060/2016(H1N1))','no rank'),(1855197,114728,'Influenza A virus (A/swine/Illinois/A01895682/2016(H1N2))','no rank'),(1855198,114728,'Influenza A virus (A/swine/Illinois/A01895685/2016(H1N2))','no rank'),(1855199,114727,'Influenza A virus (A/swine/Indiana/A01774648/2016(H1N1))','no rank'),(1855200,114728,'Influenza A virus (A/swine/Iowa/A01774934/2016(H1N2))','no rank'),(1855201,114728,'Influenza A virus (A/swine/Missouri/A01774733/2016(H1N2))','no rank'),(1855202,114728,'Influenza A virus (A/swine/Nebraska/A01774777/2016(H1N2))','no rank'),(1855203,114727,'Influenza A virus (A/swine/North Carolina/A01774632/2016(H1N1))','no rank'),(1855204,114727,'Influenza A virus (A/swine/North Carolina/A01774633/2016(H1N1))','no rank'),(1855205,114727,'Influenza A virus (A/swine/North Carolina/A01774728/2016(H1N1))','no rank'),(1855206,119210,'Influenza A virus (A/swine/North Carolina/A01774759/2016(H3N2))','no rank'),(1855207,114728,'Influenza A virus (A/swine/North Carolina/A01774761/2016(H1N2))','no rank'),(1855208,114727,'Influenza A virus (A/swine/North Carolina/A01774921/2016(H1N1))','no rank'),(1855209,114727,'Influenza A virus (A/swine/Ohio/A01895738/2016(H1N1))','no rank'),(1855210,114727,'Influenza A virus (A/swine/Ohio/A01895881/2016(H1N1))','no rank'),(1855211,114727,'Influenza A virus (A/swine/Tennessee/A01775023/2016(H1N1))','no rank'),(1855212,232441,'Influenza A virus (A/environment/Korea/W454/2014(H5N8))','no rank'),(1855213,232441,'Influenza A virus (A/environment/Korea/W458/2014(H5N8))','no rank'),(1855214,232441,'Influenza A virus (A/environment/Korea/W464/2014(H5N8))','no rank'),(1855215,232441,'Influenza A virus (A/environment/Korea/W465/2014(H5N8))','no rank'),(1855216,232441,'Influenza A virus (A/environment/Korea/W466/2014(H5N8))','no rank'),(1855217,232441,'Influenza A virus (A/environment/Korea/W467/2014(H5N8))','no rank'),(1855218,232441,'Influenza A virus (A/environment/Korea/W468/2014(H5N8))','no rank'),(1855219,232441,'Influenza A virus (A/environment/Korea/W469/2014(H5N8))','no rank'),(1855220,232441,'Influenza A virus (A/environment/Korea/W470/2014(H5N8))','no rank'),(1855221,232441,'Influenza A virus (A/environment/Korea/W471/2014(H5N8))','no rank'),(1855222,232441,'Influenza A virus (A/environment/Korea/W472/2014(H5N8))','no rank'),(1855223,232441,'Influenza A virus (A/environment/Korea/W473/2014(H5N8))','no rank'),(1855224,232441,'Influenza A virus (A/environment/Korea/W474/2014(H5N8))','no rank'),(1855225,232441,'Influenza A virus (A/environment/Korea/W475/2014(H5N8))','no rank'),(1855226,232441,'Influenza A virus (A/environment/Korea/W476/2014(H5N8))','no rank'),(1855227,232441,'Influenza A virus (A/environment/Korea/W477/2014(H5N8))','no rank'),(1855228,232441,'Influenza A virus (A/environment/Korea/W482/2015(H5N8))','no rank'),(1855229,232441,'Influenza A virus (A/environment/Korea/W483/2015(H5N8))','no rank'),(1855230,232441,'Influenza A virus (A/environment/Korea/W486/2015(H5N8))','no rank'),(1855231,232441,'Influenza A virus (A/environment/Korea/W487/2015(H5N8))','no rank'),(1855232,232441,'Influenza A virus (A/environment/Korea/W488/2015(H5N8))','no rank'),(1855233,232441,'Influenza A virus (A/environment/Korea/W490/2015(H5N8))','no rank'),(1855234,232441,'Influenza A virus (A/environment/Korea/W492/2015(H5N8))','no rank'),(1855235,232441,'Influenza A virus (A/mallard duck/Korea/W456/2014(H5N8))','no rank'),(1855236,232441,'Influenza A virus (A/mallard duck/Korea/W457/2014(H5N8))','no rank'),(1855237,119218,'Influenza A virus (A/environment/Korea/W109/2006(H7N7))','no rank'),(1855238,119218,'Influenza A virus (A/environment/Korea/W133/2006(H7N7))','no rank'),(1855239,119218,'Influenza A virus (A/environment/Korea/W136/2006(H7N7))','no rank'),(1855240,119218,'Influenza A virus (A/environment/Korea/W143/2006(H7N7))','no rank'),(1855241,119218,'Influenza A virus (A/environment/Korea/W148/2006(H7N7))','no rank'),(1855242,119218,'Influenza A virus (A/environment/Korea/W152/2006(H7N7))','no rank'),(1855243,119218,'Influenza A virus (A/environment/Korea/W156/2006(H7N7))','no rank'),(1855244,119218,'Influenza A virus (A/environment/Korea/W169/2007(H7N7))','no rank'),(1855245,119218,'Influenza A virus (A/environment/Korea/W178/2007(H7N7))','no rank'),(1855246,325678,'Influenza A virus (A/environment/Korea/W266/2007(H7N4))','no rank'),(1855247,325678,'Influenza A virus (A/environment/Korea/W267/2007(H7N4))','no rank'),(1855248,333278,'Influenza A virus (A/environment/Korea/W410/2011(H7N9))','no rank'),(1855249,119218,'Influenza A virus (A/environment/Korea/W437/2012(H7N7))','no rank'),(1855250,119218,'Influenza A virus (A/environment/Korea/W478/2014(H7N7))','no rank'),(1855251,80443,'Acanthodactylus dumerilii','species'),(1855252,80443,'Acanthodactylus senegalensis','species'),(1855253,80443,'Acanthodactylus aegyptius','species'),(1855254,80443,'Acanthodactylus taghitensis','species'),(1855255,80443,'Acanthodactylus tilburyi','species'),(1855256,80443,'Acanthodactylus hardyi','species'),(1855257,80443,'Acanthodactylus haasi','species'),(1855258,80443,'Acanthodactylus arabicus','species'),(1855259,80443,'Acanthodactylus harranensis','species'),(1855260,80443,'Acanthodactylus boueti','species'),(1855261,80443,'Acanthodactylus guineensis','species'),(1855262,144353,'Bovine viral diarrhea virus 1a','no rank'),(1855263,144353,'Bovine viral diarrhea virus 1d','no rank'),(1855264,144353,'Bovine viral diarrhea virus 1e','no rank'),(1855265,144353,'Bovine viral diarrhea virus 1f','no rank'),(1855266,144353,'Bovine viral diarrhea virus 1h','no rank'),(1855267,144353,'Bovine viral diarrhea virus 1k','no rank'),(1855268,144353,'Bovine viral diarrhea virus 1l','no rank'),(1855269,144353,'Bovine viral diarrhea virus 2a','no rank'),(1855272,53246,'Pseudoalteromonas sp. 4-BBD-M29','species'),(1855273,662,'Vibrio sp. 5-BBD-M10','species'),(1855274,662,'Vibrio sp. 5-BBD-M12','species'),(1855275,662,'Vibrio sp. 5-BBD-M2','species'),(1855276,662,'Vibrio sp. 5-BBD-M4','species'),(1855277,662,'Vibrio sp. 5-BBD-M6','species'),(1855278,662,'Vibrio sp. 5-BBD-S11','species'),(1855279,662,'Vibrio sp. 5-BBD-S22','species'),(1855280,662,'Vibrio sp. 5-BBD-S8','species'),(1855281,662,'Vibrio sp. 5-BSML-S17','species'),(1855282,191028,'Leisingera sp. JC1','species'),(1855283,13687,'Sphingomonas sp. JS21-1','species'),(1855284,13687,'Sphingomonas sp. S7-754','species'),(1855285,28065,'Albidiferax sp. OV413','species'),(1855286,85413,'Bosea sp. OK403','species'),(1855287,79328,'Chitinophaga sp. CF418','species'),(1855288,329857,'Cohnella sp. OV330','species'),(1855289,75654,'Duganella sp. CF402','species'),(1855290,75654,'Duganella sp. OV458','species'),(1855291,120831,'Dyadobacter sp. SG02','species'),(1855292,231454,'Dyella sp. OK004','species'),(1855293,106591,'Ensifer sp. OV372','species'),(1855294,106591,'Ensifer sp. YR511','species'),(1855295,29580,'Janthinobacterium sp. OK676','species'),(1855296,400634,'Lysinibacillus sp. YR326','species'),(1855297,423349,'Mucilaginibacter sp. OK098','species'),(1855298,423349,'Mucilaginibacter sp. YR332','species'),(1855299,459786,'Oscillibacter sp. PC13','species'),(1855300,52972,'Polaromonas sp. OV174','species'),(1855301,52972,'Polaromonas sp. YR568','species'),(1855302,46205,'Pseudobutyrivibrio sp. JW11','species'),(1855303,83618,'Pseudoxanthomonas sp. CF125','species'),(1855304,379,'Rhizobium sp. AN5','species'),(1855305,93681,'Roseateles sp. YR242','species'),(1855306,1395974,'Tardiphaga sp. OK245','species'),(1855307,1395974,'Tardiphaga sp. OK246','species'),(1855308,82802,'Trichococcus sp. DSM 22150','species'),(1855309,29580,'Janthinobacterium sp. JGI 000194CP-B09','species'),(1855310,68287,'Mesorhizobium sp. JGI 000192CP-C07','species'),(1855311,235888,'Salinibacterium sp. JGI 000192CP-A08','species'),(1855312,235888,'Salinibacterium sp. JGI 000193CP-B05','species'),(1855313,106589,'Cupriavidus sp. OV038','species'),(1855314,106589,'Cupriavidus sp. OV096','species'),(1855315,106589,'Cupriavidus sp. YR651','species'),(1855316,2034,'Curtobacterium sp. YR515','species'),(1855317,34072,'Variovorax sp. OK605','species'),(1855318,374,'Bradyrhizobium sp. Gha','species'),(1855319,374,'Bradyrhizobium sp. Ghvi','species'),(1855320,374,'Bradyrhizobium sp. R5','species'),(1855321,374,'Bradyrhizobium sp. Rc2d','species'),(1855322,374,'Bradyrhizobium sp. Rc3b','species'),(1855323,830,'Butyrivibrio sp. M55','species'),(1855324,1707,'Cellulomonas sp. KH9','species'),(1855325,838,'Prevotella sp. KH2C16','species'),(1855326,1301,'Streptococcus sp. 45','species'),(1855327,1301,'Streptococcus sp. NLAE-zl-C503','species'),(1855328,286,'Pseudomonas sp. UC 17F4','species'),(1855329,544,'Citrobacter sp. NLAE-zl-C269','species'),(1855330,158846,'Megamonas sp. Calf98-2','species'),(1855331,286,'Pseudomonas sp. A214','species'),(1855332,35798,'Nitrosospira sp. Nsp13','species'),(1855333,35798,'Nitrosospira sp. Nsp14','species'),(1855334,35798,'Nitrosospira sp. Nsp18','species'),(1855335,245876,'Nitratireductor sp. ES.061','species'),(1855336,52959,'Polaribacter sp. KT25b','species'),(1855337,29407,'Rhodoplanes sp. JGI PP 4-K5','species'),(1855338,35798,'Nitrosospira sp. Nsp11','species'),(1855339,1232,'Nitrosovibrio sp. Nv17','species'),(1855340,1232,'Nitrosovibrio sp. Nv6','species'),(1855342,265975,'Oribacterium sp. KHPX15','species'),(1855343,265975,'Oribacterium sp. WCC10','species'),(1855344,46205,'Pseudobutyrivibrio sp. 49','species'),(1855345,1386,'Bacillus sp. RRD69','species'),(1855346,1883,'Streptomyces sp. 2131.1','species'),(1855347,1883,'Streptomyces sp. 2231.1','species'),(1855348,1883,'Streptomyces sp. 3213','species'),(1855349,1883,'Streptomyces sp. Ag109_O5-10','species'),(1855350,1883,'Streptomyces sp. KS_16','species'),(1855351,1883,'Streptomyces sp. PAN_FS17','species'),(1855352,1883,'Streptomyces sp. TLI_053','species'),(1855353,163261,'Agrostophyllum brevipes','species'),(1855354,163261,'Agrostophyllum callosum','species'),(1855355,38220,'Coelogyne pantlingii','species'),(1855356,14366,'Cymbidium pendulum','species'),(1855357,1097172,'Conchidium muscicola','species'),(1855359,79446,'Pholidota protracta','species'),(1855361,68336,'Candidatus Kryptonia','phylum'),(1855362,1855361,'Candidatus Thermokryptus','genus'),(1855363,1855361,'Candidatus Chrysopegis','genus'),(1855364,1855361,'Candidatus Kryptobacter','genus'),(1855365,1855361,'Candidatus Kryptonium','genus'),(1855366,54681,'Grovesinia moricola','species'),(1855367,1855365,'Candidatus Kryptonium sp. JGI-18','species'),(1855368,1855365,'Candidatus Kryptonium sp. JGI-19','species'),(1855369,1855365,'Candidatus Kryptonium sp. JGI-21','species'),(1855370,253241,'Leuconostocaceae bacterium R-53105','species'),(1855371,1330547,'Kosakonia sp. S29','species'),(1855372,49928,'bacterium JGI 053','species'),(1855373,185291,'Bacteroidales bacterium KHT7','species'),(1855374,186928,'Lachnospiraceae bacterium KH1T2','species'),(1855375,186928,'Lachnospiraceae bacterium KHCPX20','species'),(1855376,186928,'Lachnospiraceae bacterium NLAE-zl-G231','species'),(1855377,529881,'Candidatus Aquiluna sp. UB-MaderosW2red','species'),(1855378,90141,'Rhizobiaceae bacterium JGI SC39-K5','species'),(1855379,919,'Thiobacillus sp. JGI SC39-D10','species'),(1855380,286,'Pseudomonas sp. Z003-0.4C(8344-21)','species'),(1855381,47420,'Hydrogenophaga sp. JGI SC37-D6','species'),(1855382,99,'Ancylobacter sp. JGI SC39-N9','species'),(1855383,49928,'bacterium A52C2','species'),(1855384,49928,'bacterium A37T11','species'),(1855385,37452,'Bacteroidetes bacterium JGI MCM14ME134','species'),(1855386,37452,'Bacteroidetes bacterium JGI MCM14ME166','species'),(1855387,37452,'Bacteroidetes bacterium JGI MCM14ME088','species'),(1855388,37452,'Bacteroidetes bacterium JGI MCM14ME143','species'),(1855389,37452,'Bacteroidetes bacterium JGI MCM14ME168','species'),(1855390,37452,'Bacteroidetes bacterium JGI MCM14ME196','species'),(1855391,37452,'Bacteroidetes bacterium JGI MCM14ME128','species'),(1855392,37452,'Bacteroidetes bacterium JGI MCM14ME016','species'),(1855393,37452,'Bacteroidetes bacterium JGI MCM14ME156','species'),(1855394,133925,'Olsenella sp. KH3B4','species'),(1855396,361210,'Porphyromonadaceae bacterium KH3CP3RA','species'),(1855397,361210,'Porphyromonadaceae bacterium KH3R12','species'),(1855398,361210,'Porphyromonadaceae bacterium KHP3R9','species'),(1855399,361210,'Porphyromonadaceae bacterium NLAE-zl-C104','species'),(1855400,552397,'Ruminococcaceae bacterium KH2T8','species'),(1855401,49928,'bacterium A7P-90m','species'),(1855402,224379,'Allohahella','genus'),(1855405,563843,'Longibacter','genus'),(1855409,1458928,'Okeania sp. Odo1','species'),(1855410,183963,'unclassified Halobacteria','no rank'),(1855411,1855410,'haloarchaeon HTSR1','species'),(1855412,237,'Flavobacterium sp. B38','species'),(1855413,31989,'Brevirhabdus','genus'),(1855416,335929,'Qipengyuania','genus'),(1855419,712,'Ursidibacter','genus'),(1855422,331971,'Thalassobacillus sp. MN16','species'),(1855423,1386,'Bacillus sp. MN8-MN-2016','species'),(1855424,1386,'Bacillus sp. K-50-2','species'),(1855425,1386,'Bacillus sp. sp. D-65-1','species'),(1855426,32008,'Burkholderia sp. B-50','species'),(1855427,53335,'Pantoea sp. F-92-1','species'),(1855428,53335,'Pantoea sp. L-92-3','species'),(1855429,53335,'Pantoea sp. N-65-2','species'),(1855430,40323,'Stenotrophomonas sp. H-92-2','species'),(1855431,43987,'Geotrichum sp. Z-7','species'),(1855432,5552,'Trichosporon sp. Z-6','species'),(1855433,5533,'Rhodotorula sp. Z-10','species'),(1855434,36922,'Diaporthe sp. BRIP 64228','species'),(1855435,36922,'Diaporthe sp. BRIP 64230','species'),(1855436,36922,'Diaporthe sp. BRIP 64232','species'),(1855437,36922,'Diaporthe sp. BRIP 64233','species'),(1855438,36922,'Diaporthe sp. BRIP 64234','species'),(1855439,36922,'Diaporthe sp. BRIP 64235','species'),(1855440,36922,'Diaporthe sp. BRIP 64236','species'),(1855441,36922,'Diaporthe sp. BRIP 64237','species'),(1855442,36922,'Diaporthe sp. BRIP 64238','species'),(1855443,36922,'Diaporthe sp. BRIP 64239','species'),(1855444,36922,'Diaporthe sp. BRIP 64241','species'),(1855445,36922,'Diaporthe sp. BRIP 64242','species'),(1855446,36922,'Diaporthe sp. BRIP 64243','species'),(1855447,1386,'Bacillus sp. SJC16','species'),(1855448,286,'Pseudomonas sp. DZ13','species'),(1855449,547,'Enterobacter sp. IIHRCu3A','species'),(1855450,547,'Enterobacter sp. IIHRCu6B','species'),(1855451,547,'Enterobacter sp. IIHRC10A','species'),(1855452,1578,'Lactobacillus sp. IPhp-HM12','species'),(1855453,1578,'Lactobacillus sp. IPhp-HM3','species'),(1855454,33986,'Exiguobacterium sp. TM2','species'),(1855455,1386,'Bacillus sp. Y112','species'),(1855456,56907,'Hydrobryum sp. TWA-198','species'),(1855457,56907,'Hydrobryum sp. TWA-337','species'),(1855458,119210,'Influenza A virus (A/Kanagawa/JP-1/2014(H3N2))','no rank'),(1855459,119210,'Influenza A virus (A/Kanagawa/JP-2/2014(H3N2))','no rank'),(1855460,119210,'Influenza A virus (A/Kanagawa/JP-3/2014(H3N2))','no rank'),(1855461,119210,'Influenza A virus (A/Hokkaido/JP-13v/2014(H3N2))','no rank'),(1855462,119210,'Influenza A virus (A/Kanagawa/JP-20/2014(H3N2))','no rank'),(1855463,119210,'Influenza A virus (A/Gunma/JP-22/2014(H3N2))','no rank'),(1855464,119210,'Influenza A virus (A/Ishikawa/JP-35v/2014(H3N2))','no rank'),(1855465,119210,'Influenza A virus (A/Gunma/JP-96/2014(H3N2))','no rank'),(1855466,119210,'Influenza A virus (A/Gunma/JP-102/2014(H3N2))','no rank'),(1855467,119210,'Influenza A virus (A/Hyogo/JP-115/2014(H3N2))','no rank'),(1855468,119210,'Influenza A virus (A/Tokushima/JP-143/2015(H3N2))','no rank'),(1855469,119210,'Influenza A virus (A/Ishikawa/JP-153/2015(H3N2))','no rank'),(1855470,119210,'Influenza A virus (A/Tokyo/DS-34/2014(H3N2))','no rank'),(1855471,119210,'Influenza A virus (A/Fukuoka/DS-47/2014(H3N2))','no rank'),(1855472,119210,'Influenza A virus (A/Fukuoka/DS-68v/2014(H3N2))','no rank'),(1855473,119210,'Influenza A virus (A/Fukuoka/DS-84/2014(H3N2))','no rank'),(1855474,119210,'Influenza A virus (A/Fukuoka/DS-85/2014(H3N2))','no rank'),(1855475,119210,'Influenza A virus (A/Gunma/DS-126/2014(H3N2))','no rank'),(1855476,119210,'Influenza A virus (A/Fukuoka/DS-135v/2014(H3N2))','no rank'),(1855477,119210,'Influenza A virus (A/Ishikawa/DS-164/2014(H3N2))','no rank'),(1855478,119210,'Influenza A virus (A/Ishikawa/DS-217/2015(H3N2))','no rank'),(1855479,119210,'Influenza A virus (A/Chiba/DS-247/2015(H3N2))','no rank'),(1855480,119210,'Influenza A virus (A/Fukuoka/DS-248/2015(H3N2))','no rank'),(1855481,119210,'Influenza A virus (A/Tokushima/DS-271/2015(H3N2))','no rank'),(1855482,119210,'Influenza A virus (A/Ishikawa/DS-276v/2015(H3N2))','no rank'),(1855483,119210,'Influenza A virus (A/Hyogo/DS-282v/2015(H3N2))','no rank'),(1855484,119210,'Influenza A virus (A/Ishikawa/DS-284/2015(H3N2))','no rank'),(1855485,119210,'Influenza A virus (A/Tokushima/DS-288/2015(H3N2))','no rank'),(1855486,119210,'Influenza A virus (A/Ishikawa/DS-311v/2015(H3N2))','no rank'),(1855487,119210,'Influenza A virus (A/Tokushima/DS-316/2015(H3N2))','no rank'),(1855488,119210,'Influenza A virus (A/Tokushima/DS-317v/2015(H3N2))','no rank'),(1855489,119210,'Influenza A virus (A/Fukuoka/DS-323v/2015(H3N2))','no rank'),(1855490,119210,'Influenza A virus (A/Ishikawa/DS-383/2015(H3N2))','no rank'),(1855491,119210,'Influenza A virus (A/Fukuoka/DS-384v/2015(H3N2))','no rank'),(1855492,119210,'Influenza A virus (A/Gifu/DS-386/2015(H3N2))','no rank'),(1855493,119210,'Influenza A virus (A/Tokyo/DS-388v/2015(H3N2))','no rank'),(1855494,119210,'Influenza A virus (A/Ishikawa/DS-403/2015(H3N2))','no rank'),(1855495,119210,'Influenza A virus (A/Kumamoto/DS-424v/2015(H3N2))','no rank'),(1855496,119210,'Influenza A virus (A/Ishikawa/DS-427v/2015(H3N2))','no rank'),(1855497,119210,'Influenza A virus (A/Tokyo/DS-442v/2015(H3N2))','no rank'),(1855498,119210,'Influenza A virus (A/Kanagawa/DS-448v/2015(H3N2))','no rank'),(1855499,119210,'Influenza A virus (A/Tokyo/DS-451v/2015(H3N2))','no rank'),(1855500,119210,'Influenza A virus (A/Fukuoka/DS-461v/2015(H3N2))','no rank'),(1855501,119210,'Influenza A virus (A/Fukuoka/DS-462v/2015(H3N2))','no rank'),(1855502,119210,'Influenza A virus (A/Fukuoka/DS-472/2015(H3N2))','no rank'),(1855503,119210,'Influenza A virus (A/Fukuoka/DS-482v/2015(H3N2))','no rank'),(1855504,119210,'Influenza A virus (A/Ishikawa/DS-485v/2015(H3N2))','no rank'),(1855505,119210,'Influenza A virus (A/Gifu/DS-499/2015(H3N2))','no rank'),(1855506,119210,'Influenza A virus (A/Tokyo/DS-508/2015(H3N2))','no rank'),(1855507,119210,'Influenza A virus (A/Kanagawa/DS-542/2015(H3N2))','no rank'),(1855508,119210,'Influenza A virus (A/Tokyo/DS-547v/2015(H3N2))','no rank'),(1855509,119210,'Influenza A virus (A/Tokyo/DS-553v/2015(H3N2))','no rank'),(1855510,352925,'Prunus virus F','species'),(1855511,129901,'Sabatieria sp. 1 FH-2016','species'),(1855512,129901,'Sabatieria sp. 2 FH-2016','species'),(1855513,129901,'Sabatieria sp. 3 FH-2016','species'),(1855514,129901,'Sabatieria sp. 4 FH-2016','species'),(1855515,74804,'Desmodora sp. 1 FH-2016','species'),(1855516,74804,'Desmodora sp. 2 FH-2016','species'),(1855517,1825017,'Pseudolyciella stylata','species'),(1855518,1825017,'Pseudolyciella subpallidiventris','species'),(1855519,165695,'Sphingobium sp. EP60837','species'),(1855520,476528,'Bibersteinia sp. Aks-10','species'),(1855521,237,'Flavobacterium sp. 782','species'),(1855522,237,'Flavobacterium sp. 783','species'),(1855523,237,'Flavobacterium sp. 785','species'),(1855524,237,'Flavobacterium sp. 786','species'),(1855525,237,'Flavobacterium sp. 787','species'),(1855526,237,'Flavobacterium sp. 791','species'),(1855527,237,'Flavobacterium sp. 800','species'),(1855528,237,'Flavobacterium sp. 820','species'),(1855529,237,'Flavobacterium sp. 826','species'),(1855530,237,'Flavobacterium sp. 829','species'),(1855531,237,'Flavobacterium sp. 830','species'),(1855532,237,'Flavobacterium sp. 835','species'),(1855533,237,'Flavobacterium sp. 836','species'),(1855534,237,'Flavobacterium sp. 847','species'),(1855535,237,'Flavobacterium sp. 852','species'),(1855536,144019,'Veromessor','genus'),(1855537,1855536,'Veromessor pergandei','species'),(1855538,59732,'Chryseobacterium sp. 399','species'),(1855539,59732,'Chryseobacterium sp. 424','species'),(1855540,59732,'Chryseobacterium sp. 426','species'),(1855541,59732,'Chryseobacterium sp. 447','species'),(1855542,59732,'Chryseobacterium sp. 448','species'),(1855543,59732,'Chryseobacterium sp. 471','species'),(1855544,59732,'Chryseobacterium sp. 489','species'),(1855545,59732,'Chryseobacterium sp. 490','species'),(1855546,59732,'Chryseobacterium sp. 582','species'),(1855547,59732,'Chryseobacterium sp. 586','species'),(1855548,59732,'Chryseobacterium sp. 588','species'),(1855549,59732,'Chryseobacterium sp. 589','species'),(1855550,59732,'Chryseobacterium sp. 590','species'),(1855551,59732,'Chryseobacterium sp. 591','species'),(1855552,59732,'Chryseobacterium sp. 593','species'),(1855553,59732,'Chryseobacterium sp. 594','species'),(1855554,59732,'Chryseobacterium sp. 789','species'),(1855555,59732,'Chryseobacterium sp. 790','species'),(1855556,59732,'Chryseobacterium sp. 793','species'),(1855557,59732,'Chryseobacterium sp. 798','species'),(1855558,59732,'Chryseobacterium sp. 801','species'),(1855559,59732,'Chryseobacterium sp. 812','species'),(1855560,59732,'Chryseobacterium sp. 817','species'),(1855561,59732,'Chryseobacterium sp. 828','species'),(1855562,59732,'Chryseobacterium sp. 839','species'),(1855563,59732,'Chryseobacterium sp. 841','species'),(1855564,59732,'Chryseobacterium sp. 842','species'),(1855565,59732,'Chryseobacterium sp. 851','species'),(1855566,59732,'Chryseobacterium sp. 853','species'),(1855567,27492,'Myrmica sp. 02 CSM-2016','species'),(1855568,27492,'Myrmica sp. 01 CSM-2016','species'),(1855569,44013,'Polynucleobacter sp. AM-25C3','species'),(1855570,44013,'Polynucleobacter sp. Eve-W11','species'),(1855571,44013,'Polynucleobacter sp. Klost1-W25','species'),(1855572,44013,'Polynucleobacter sp. Klost2-W16','species'),(1855573,44013,'Polynucleobacter sp. MT-CBbDAM6C2','species'),(1855574,44013,'Polynucleobacter sp. MWH-Adler-W1','species'),(1855575,44013,'Polynucleobacter sp. MWH-Adler-W21','species'),(1855576,44013,'Polynucleobacter sp. MWH-CHAdd','species'),(1855577,44013,'Polynucleobacter sp. MWH-Cha5','species'),(1855578,44013,'Polynucleobacter sp. MWH-EgelM2-3','species'),(1855579,44013,'Polynucleobacter sp. MWH-EgelM2-6','species'),(1855580,44013,'Polynucleobacter sp. MWH-Gerlos1-1','species'),(1855581,44013,'Polynucleobacter sp. MWH-Gerlos5-1','species'),(1855582,44013,'Polynucleobacter sp. MWH-Gerlos6-1','species'),(1855583,44013,'Polynucleobacter sp. MWH-GrInsel-1','species'),(1855584,44013,'Polynucleobacter sp. MWH-Groes-1-1','species'),(1855585,44013,'Polynucleobacter sp. MWH-Groes-2-3','species'),(1855586,44013,'Polynucleobacter sp. MWH-Hall10','species'),(1855587,44013,'Polynucleobacter sp. MWH-Hall2','species'),(1855588,44013,'Polynucleobacter sp. MWH-Hall5','species'),(1855589,44013,'Polynucleobacter sp. MWH-Illinger-2A','species'),(1855590,44013,'Polynucleobacter sp. MWH-KleinIns-1B-3','species'),(1855591,44013,'Polynucleobacter sp. MWH-Lacke-12-2','species'),(1855592,44013,'Polynucleobacter sp. MWH-LakaW10-4','species'),(1855593,44013,'Polynucleobacter sp. MWH-Lett3-08W15','species'),(1855594,44013,'Polynucleobacter sp. MWH-Loch2D3-15ul','species'),(1855595,44013,'Polynucleobacter sp. MWH-Mlynsky-W10','species'),(1855596,44013,'Polynucleobacter sp. MWH-P1-05-14','species'),(1855597,44013,'Polynucleobacter sp. MWH-P2C2IIa','species'),(1855598,44013,'Polynucleobacter sp. MWH-P4-07-3','species'),(1855599,44013,'Polynucleobacter sp. MWH-PRW10-1','species'),(1855600,44013,'Polynucleobacter sp. MWH-Post2-1','species'),(1855601,44013,'Polynucleobacter sp. MWH-Post4-6-1','species'),(1855602,44013,'Polynucleobacter sp. MWH-Recht1','species'),(1855603,44013,'Polynucleobacter sp. MWH-Recht3','species'),(1855604,44013,'Polynucleobacter sp. MWH-Salz1-W7','species'),(1855605,44013,'Polynucleobacter sp. MWH-Tro5-4-8','species'),(1855606,44013,'Polynucleobacter sp. MWH-Tro8-2-5-gr','species'),(1855607,44013,'Polynucleobacter sp. MWH-UH14B','species'),(1855608,44013,'Polynucleobacter sp. MWH-UH14E','species'),(1855609,44013,'Polynucleobacter sp. MWH-UH14kl','species'),(1855610,44013,'Polynucleobacter sp. MWH-UH19D','species'),(1855611,44013,'Polynucleobacter sp. MWH-UH21F','species'),(1855612,44013,'Polynucleobacter sp. MWH-UH21G','species'),(1855613,44013,'Polynucleobacter sp. MWH-UH23A','species'),(1855614,44013,'Polynucleobacter sp. MWH-UH23C','species'),(1855615,44013,'Polynucleobacter sp. MWH-UH25C','species'),(1855616,44013,'Polynucleobacter sp. MWH-UH25E','species'),(1855617,44013,'Polynucleobacter sp. MWH-UH2A','species'),(1855618,44013,'Polynucleobacter sp. MWH-UH2B','species'),(1855619,44013,'Polynucleobacter sp. MWH-UH35A','species'),(1855620,44013,'Polynucleobacter sp. MWH-UH36A','species'),(1855621,44013,'Polynucleobacter sp. MWH-UH38A','species'),(1855622,44013,'Polynucleobacter sp. MWH-UH38Ckl','species'),(1855623,44013,'Polynucleobacter sp. MWH-Unterer-4A-1','species'),(1855624,44013,'Polynucleobacter sp. NZ4W7a','species'),(1855625,44013,'Polynucleobacter sp. Nonnen-W13','species'),(1855626,44013,'Polynucleobacter sp. Nonnen-W15','species'),(1855627,44013,'Polynucleobacter sp. QLW-P2DMWA-1','species'),(1855628,44013,'Polynucleobacter sp. QLW-P2DMWB-1','species'),(1855629,44013,'Polynucleobacter sp. QLW-P2FAT50C-1','species'),(1855630,44013,'Polynucleobacter sp. Ross1-W21','species'),(1855631,44013,'Polynucleobacter sp. Ross1-W9','species'),(1855632,44013,'Polynucleobacter sp. Ross2-W14','species'),(1855633,44013,'Polynucleobacter sp. Ross6-W10','species'),(1855634,44013,'Polynucleobacter sp. SM1-W1','species'),(1855635,44013,'Polynucleobacter sp. SM1-W8','species'),(1855636,44013,'Polynucleobacter sp. UB-Blato-W12','species'),(1855637,44013,'Polynucleobacter sp. UB-Juka-W19','species'),(1855638,44013,'Polynucleobacter sp. UB-Kaiv-W7','species'),(1855639,44013,'Polynucleobacter sp. UB-Kamb-W5','species'),(1855640,44013,'Polynucleobacter sp. UB-Kamb-W7a','species'),(1855641,44013,'Polynucleobacter sp. UB-Kamb-W7b','species'),(1855642,44013,'Polynucleobacter sp. UB-Lampi-W7','species'),(1855643,44013,'Polynucleobacter sp. UB-Mula-W16','species'),(1855644,44013,'Polynucleobacter sp. UB-Rupi-W1','species'),(1855645,44013,'Polynucleobacter sp. UB-Rupi-W24','species'),(1855646,44013,'Polynucleobacter sp. UB-Siik-W21','species'),(1855647,44013,'Polynucleobacter sp. UB-Siik-W7','species'),(1855648,44013,'Polynucleobacter sp. UB-Tiil-W10','species'),(1855649,44013,'Polynucleobacter sp. UB-Vapi-W8','species'),(1855650,44013,'Polynucleobacter sp. UB-Vilj-W20','species'),(1855651,44013,'Polynucleobacter sp. czRimovFAM-D3','species'),(1855652,44013,'Polynucleobacter sp. es-EL-1','species'),(1855653,44013,'Polynucleobacter sp. es-MAR-1','species'),(1855654,44013,'Polynucleobacter sp. es-MAR-3','species'),(1855655,44013,'Polynucleobacter sp. es-MAR-4','species'),(1855656,1763,'Mycobacterium sp. D16R24','species'),(1855657,1763,'Mycobacterium sp. D16Q13','species'),(1855658,1763,'Mycobacterium sp. D16Q14','species'),(1855659,1763,'Mycobacterium sp. D16Q16','species'),(1855660,1763,'Mycobacterium sp. D16Q20','species'),(1855661,1763,'Mycobacterium sp. D17A2','species'),(1855662,1763,'Mycobacterium sp. D16R12','species'),(1855663,1763,'Mycobacterium sp. D16R18','species'),(1855664,1763,'Mycobacterium sp. 96-892','species'),(1855665,8366,'Uperoleia sp. JB-2016','species'),(1855667,160270,'Apiocera sp. MVD1359','species'),(1855668,160270,'Apiocera sp. MVD1360','species'),(1855669,160270,'Apiocera sp. MVD1365','species'),(1855670,160270,'Apiocera sp. MVD1380','species'),(1855671,160270,'Apiocera sp. MVD1381','species'),(1855672,160270,'Apiocera sp. MVD1494','species'),(1855673,160270,'Apiocera sp. MVD1495','species'),(1855674,160270,'Apiocera sp. MVD1500','species'),(1855675,160270,'Apiocera sp. MVD1515','species'),(1855676,160270,'Apiocera sp. MVD1516','species'),(1855677,160270,'Apiocera sp. MVD1684','species'),(1855678,160270,'Apiocera sp. MVD1685','species'),(1855679,160270,'Apiocera sp. MVD1689','species'),(1855680,160270,'Apiocera sp. MVD1691','species'),(1855681,160270,'Apiocera sp. MVD1709','species'),(1855682,160270,'Apiocera sp. MVD1710','species'),(1855683,1129067,'Asilidae sp. MVD1363','species'),(1855684,1129067,'Asilidae sp. MVD1498','species'),(1855685,1129067,'Asilidae sp. MVD1688','species'),(1855686,1717577,'Messiasia sp. MVD1361','species'),(1855687,1717577,'Messiasia sp. MVD1496','species'),(1855688,1717577,'Messiasia sp. MVD1686','species'),(1855689,186100,'Mydas cf. fisheri MVD1362','species'),(1855690,186100,'Mydas cf. fisheri MVD1497','species'),(1855691,186100,'Mydas cf. fisheri MVD1687','species'),(1855692,186100,'Mydas sp. MVD1391','species'),(1855693,186100,'Mydas sp. MVD1526','species'),(1855694,160270,'Apiocera sp. MVD1822','species'),(1855695,160270,'Apiocera sp. MVD1824','species'),(1855696,160270,'Apiocera sp. MVD2133','species'),(1855697,160270,'Apiocera sp. MVD2135','species'),(1855698,160270,'Apiocera sp. MVD2153','species'),(1855699,1129067,'Asilidae sp. MVD1823','species'),(1855700,1129067,'Asilidae sp. MVD2132','species'),(1855701,1717577,'Messiasia sp. MVD2130','species'),(1855702,186100,'Mydas cf. fisheri MVD2131','species'),(1855703,186100,'Mydas sp. MVD1765','species'),(1855704,186100,'Mydas sp. MVD2172','species'),(1855705,1717595,'Neorhaphiomidas sp. MVD1942','species'),(1855706,1717595,'Neorhaphiomidas sp. MVD2120','species'),(1855707,7374,'Lucilia lucigerens','species'),(1855708,7374,'Lucilia ochricornis','species'),(1855709,7374,'Lucilia pulverulenta','species'),(1855710,7374,'Lucilia purpurascens','species'),(1855711,7374,'Lucilia retroversa','species'),(1855712,7374,'Lucilia rognesi','species'),(1855713,7374,'Lucilia vulgata','species'),(1855714,186803,'Anaerobium','no rank'),(1855717,59732,'Chryseobacterium sp. NAP1','species'),(1855718,194,'Campylobacter sp. PNUSAC000320','species'),(1855719,194,'Campylobacter sp. PNUSAC000364','species'),(1855720,194,'Campylobacter sp. PNUSAC000362','species'),(1855721,194,'Campylobacter sp. PNUSAC000377','species'),(1855722,194,'Campylobacter sp. PNUSAC000367','species'),(1855723,194,'Campylobacter sp. PNUSAC000413','species'),(1855724,194,'Campylobacter sp. PNUSAC000399','species'),(1855725,423349,'Mucilaginibacter sp. S14-88','species'),(1855726,32008,'Burkholderia sp. KK1','species'),(1855727,165697,'Sphingopyxis sp. KK2','species'),(1855728,34072,'Variovorax sp. KK3','species'),(1855729,286,'Pseudomonas sp. KK4','species'),(1855730,335058,'Pelomonas sp. KK5','species'),(1855731,114295,'Rickettsia sp. ALSK','species'),(1855732,114295,'Rickettsia sp. ALSK01','species'),(1855733,114295,'Rickettsia sp. ALSK02','species'),(1855734,5073,'Penicillium sp. SF-5497','species'),(1855735,5073,'Penicillium sp. SF-5629','species'),(1855736,505184,'HIV-1 M:A1_BA3','no rank'),(1855737,505187,'HIV-1 M:CRF11_BA7','no rank'),(1855738,505187,'HIV-1 M:CRF01_BA8','no rank'),(1855739,505187,'HIV-1 M:CRF11_BA9','no rank'),(1855740,505187,'HIV-1 M:CRF01_BA11','no rank'),(1855741,505187,'HIV-1 M:CRF01_BA13','no rank'),(1855742,505187,'HIV-1 M:CRF11_BA14','no rank'),(1855743,505184,'HIV-1 M:A1_BA18','no rank'),(1855744,505187,'HIV-1 M:CRF11_BA25','no rank'),(1855745,505186,'HIV-1 M:C_BA28','no rank'),(1855746,505187,'HIV-1 M:CRF11_BA29','no rank'),(1855747,505187,'HIV-1 M:CRF01_BA30','no rank'),(1855748,505184,'HIV-1 M:A1_BA31','no rank'),(1855749,505184,'HIV-1 M:A1_BA32','no rank'),(1855750,505187,'HIV-1 M:CRF01_BA33','no rank'),(1855751,505187,'HIV-1 M:CRF02_BA35','no rank'),(1855752,505187,'HIV-1 M:CRF11_BA36','no rank'),(1855753,505187,'HIV-1 M:CRF11_BA37','no rank'),(1855754,505184,'HIV-1 M:A1_BA41','no rank'),(1855755,505184,'HIV-1 M:A1_BA44','no rank'),(1855756,505187,'HIV-1 M:CRF15_BA49','no rank'),(1855757,505187,'HIV-1 M:CRF11_BA51','no rank'),(1855758,505187,'HIV-1 M:CRF02_BA53','no rank'),(1855759,505184,'HIV-1 M:A1_BA56','no rank'),(1855760,505187,'HIV-1 M:CRF02_BA58','no rank'),(1855761,505187,'HIV-1 M:CRF02_BA59','no rank'),(1855762,505187,'HIV-1 M:CRF02_BA60','no rank'),(1855763,505187,'HIV-1 M:CRF01_BA67','no rank'),(1855764,505187,'HIV-1 M:CRF11_BA68','no rank'),(1855765,505187,'HIV-1 M:CRF01_BA76','no rank'),(1855766,505187,'HIV-1 M:CRF01_BA77','no rank'),(1855767,505187,'HIV-1 M:CRF11_BA78','no rank'),(1855768,505226,'HIV-1 M:D_BA85','no rank'),(1855769,505187,'HIV-1 M:CRF11_BA87','no rank'),(1855770,505184,'HIV-1 M:A1_BA88','no rank'),(1855771,505187,'HIV-1 M:CRF01_BA121','no rank'),(1855772,505187,'HIV-1 M:CRF11_BA123','no rank'),(1855773,505187,'HIV-1 M:CRF11_BA124','no rank'),(1855774,505228,'HIV-1 M:G_BA125','no rank'),(1855775,505187,'HIV-1 M:CRF11_BA126','no rank'),(1855776,505187,'HIV-1 M:CRF01_BA128','no rank'),(1855777,505187,'HIV-1 M:CRF01_BA131','no rank'),(1855778,505228,'HIV-1 M:G_BA134','no rank'),(1855779,505187,'HIV-1 M:CRF11_BA137','no rank'),(1855780,505187,'HIV-1 M:CRF01_BA146','no rank'),(1855781,505184,'HIV-1 M:A1_BA147','no rank'),(1855782,505187,'HIV-1 M:CRF01_BA148','no rank'),(1855783,505228,'HIV-1 M:G_BA152','no rank'),(1855784,505184,'HIV-1 M:A1_BA153','no rank'),(1855785,505187,'HIV-1 M:CRF01_BA156','no rank'),(1855786,505228,'HIV-1 M:G_BA157','no rank'),(1855787,505187,'HIV-1 M:CRF11_BA159','no rank'),(1855788,505187,'HIV-1 M:CRF01_BA165','no rank'),(1855789,505228,'HIV-1 M:G_BA172','no rank'),(1855790,505187,'HIV-1 M:CRF11_BA177','no rank'),(1855791,505187,'HIV-1 M:CRF01_BA179','no rank'),(1855792,505187,'HIV-1 M:CRF11_BA184','no rank'),(1855793,505187,'HIV-1 M:CRF11_BA185','no rank'),(1855794,505187,'HIV-1 M:CRF11_BA189','no rank'),(1855795,505187,'HIV-1 M:CRF02_BA190','no rank'),(1855796,505187,'HIV-1 M:CRF11_BA192','no rank'),(1855797,505187,'HIV-1 M:CRF11_BA195','no rank'),(1855798,505187,'HIV-1 M:CRF11_BA199','no rank'),(1855799,505228,'HIV-1 M:G_BA202','no rank'),(1855800,505229,'HIV-1 M:H_BA208','no rank'),(1855801,505187,'HIV-1 M:CRF02_BA215','no rank'),(1855802,505227,'HIV-1 M:F1_BA216','no rank'),(1855803,505187,'HIV-1 M:CRF15_BA219','no rank'),(1855804,505187,'HIV-1 M:CRF11_BA220','no rank'),(1855805,505187,'HIV-1 M:CRF11_BA224','no rank'),(1855806,505187,'HIV-1 M:CRF11_BA226','no rank'),(1855807,505187,'HIV-1 M:CRF01_BA231','no rank'),(1855808,505184,'HIV-1 M:A1_BA232','no rank'),(1855809,505228,'HIV-1 M:G_BA233','no rank'),(1855810,505228,'HIV-1 M:G_BA234','no rank'),(1855811,505187,'HIV-1 M:CRF11_BA237','no rank'),(1855812,505187,'HIV-1 M:CRF11_BA238','no rank'),(1855813,505228,'HIV-1 M:G_BA240','no rank'),(1855814,505187,'HIV-1 M:CRF02_BA244','no rank'),(1855815,374810,'Stx1 converting phage AU5Stx1','no rank'),(1855816,374810,'Stx1 converting phage AU6Stx1','no rank'),(1855817,99898,'Osmundea oederi','species'),(1855818,99898,'Osmundea silvae','species'),(1855819,99898,'Osmundea prudhommevanreinei','species'),(1855820,99898,'Osmundea sp. 1 LLG-2016','species'),(1855821,99898,'Osmundea cf. pinnatifida','species'),(1855822,99898,'Osmundea cf. silvae','species'),(1855823,69965,'Macrococcus canis','species'),(1855824,333938,'Camel papillomavirus','species'),(1855825,54987,'Diodora demartiniorum','species'),(1855826,54987,'Diodora dorsata','species'),(1855827,54987,'Diodora italica','species'),(1855828,54987,'Diodora sp. MNHN-IM-2013-32768','species'),(1855829,54987,'Diodora sp. MNHN-IM-2013-32769','species'),(1855836,395590,'Zasmidium sp. GUMC190','species'),(1855837,1205931,'Pseudanabaena catenata USMAC16','no rank'),(1855838,863686,'Pseudanabaena mucicola WZSS4','no rank'),(1855839,83138,'unclassified Anystina','no rank'),(1855840,1855839,'Anystina sp. NS-2016','species'),(1855841,1046727,'Myobia sp. NS-2016','species'),(1855842,296202,'Neochelacheles sp. NS-2016','species'),(1855843,296206,'Penthaleus sp. NS-2016','species'),(1855844,1633852,'Prostigmata sp. NS-2016','species'),(1855845,3565,'Amaranthus hybridus subsp. hybridus','subspecies'),(1855846,167485,'Atherolepis','genus'),(1855847,1855846,'Atherolepis wallichii','species'),(1855848,169067,'Alyssum strictum','species'),(1855855,1717621,'Rhaphiomidas sp. 1 MHVD-2016','species'),(1855856,1717621,'Rhaphiomidas sp. 2 MHVD-2016','species'),(1855857,1717621,'Rhaphiomidas sp. 3 MHVD-2016','species'),(1855858,56688,'Halorubrum sp. ASP121','species'),(1855859,56688,'Halorubrum sp. ASP118','species'),(1855860,56688,'Halorubrum sp. ASP 57','species'),(1855861,56688,'Halorubrum sp. ARQ 123','species'),(1855862,56688,'Halorubrum sp. SD 83','species'),(1855863,56688,'Halorubrum sp. SD612','species'),(1855864,56688,'Halorubrum sp. B52','species'),(1855865,56688,'Halorubrum sp. B53','species'),(1855867,56688,'Halorubrum sp. ASP57','species'),(1855868,56688,'Halorubrum sp. ARQ118','species'),(1855869,56688,'Halorubrum sp. ARQ120','species'),(1855871,56688,'Halorubrum sp. ARQ123','species'),(1855872,56688,'Halorubrum sp. ARQ200','species'),(1855873,56688,'Halorubrum sp. SD683','species'),(1855874,56688,'Halorubrum sp. ASP123','species'),(1855875,1335745,'Spiribacter sp. SSL50','species'),(1855876,1056,'Thiocapsa sp. JA 884','species'),(1855877,57488,'Thiorhodococcus sp. JAP 878','species'),(1855878,146,'Spirochaeta sp. JC444','species'),(1855879,146,'Spirochaeta sp. JC445','species'),(1855880,44013,'Polynucleobacter sp. MWH-Aus1W21','species'),(1855881,44013,'Polynucleobacter sp. MWH-Aus1W7','species'),(1855882,44013,'Polynucleobacter sp. MWH-Berg-3C6','species'),(1855883,44013,'Polynucleobacter sp. MWH-Braz-FAM2G','species'),(1855884,44013,'Polynucleobacter sp. MWH-Braz-FAM2Ja2','species'),(1855885,44013,'Polynucleobacter sp. MWH-Braz-FAM4A','species'),(1855886,44013,'Polynucleobacter sp. MWH-Creno-3A4','species'),(1855887,44013,'Polynucleobacter sp. MWH-Creno-4B5','species'),(1855888,44013,'Polynucleobacter sp. MWH-Gad-W5','species'),(1855889,44013,'Polynucleobacter sp. MWH-Gad-W7','species'),(1855890,44013,'Polynucleobacter sp. MWH-Jannik1A5','species'),(1855891,44013,'Polynucleobacter sp. MWH-Jannik3A3','species'),(1855892,44013,'Polynucleobacter sp. MWH-Jannik3D5','species'),(1855893,44013,'Polynucleobacter sp. MWH-Mekk-A6','species'),(1855894,44013,'Polynucleobacter sp. MWH-Mekk-B1','species'),(1855895,44013,'Polynucleobacter sp. MWH-Mekk-C3','species'),(1855896,44013,'Polynucleobacter sp. MWH-Mekk-D6','species'),(1855897,44013,'Polynucleobacter sp. MWH-MoIso1','species'),(1855898,44013,'Polynucleobacter sp. MWH-MoK7','species'),(1855899,44013,'Polynucleobacter sp. MWH-NZ4W10','species'),(1855900,44013,'Polynucleobacter sp. MWH-NZ4W4','species'),(1855901,44013,'Polynucleobacter sp. MWH-NZ7W17','species'),(1855902,44013,'Polynucleobacter sp. MWH-PoolBr-B5','species'),(1855903,44013,'Polynucleobacter sp. MWH-T2W17','species'),(1855904,44013,'Polynucleobacter sp. MWH-Teich-2B6','species'),(1855905,44013,'Polynucleobacter sp. MWH-UK1W16','species'),(1855906,44013,'Polynucleobacter sp. MWH-Valk-A4','species'),(1855907,44013,'Polynucleobacter sp. MWH-Valk-D1','species'),(1855908,44013,'Polynucleobacter sp. MWH-LF2-54B','species'),(1855909,44013,'Polynucleobacter sp. MWH-Svant-W18','species'),(1855910,44013,'Polynucleobacter sp. MWH-S4W17','species'),(1855912,1813735,'Acidobacteria bacterium HEG_-6_39','species'),(1855913,59753,'Alcanivorax sp. BI06','species'),(1855914,1386,'Bacillus sp. FTI05','species'),(1855915,1386,'Bacillus sp. FTI12','species'),(1855916,1295327,'Croceicoccus sp. FTI14','species'),(1855917,37914,'Dietzia sp. FTI08','species'),(1855918,37914,'Dietzia sp. FTI10','species'),(1855919,37914,'Dietzia sp. FTI15','species'),(1855920,2053,'Gordonia sp. FTI07','species'),(1855921,2745,'Halomonas sp. BI02','species'),(1855922,2745,'Halomonas sp. BI03','species'),(1855923,2745,'Halomonas sp. BI04','species'),(1855924,2745,'Halomonas sp. CTI02','species'),(1855925,2745,'Halomonas sp. CTI07','species'),(1855926,2745,'Halomonas sp. CTI08','species'),(1855927,2745,'Halomonas sp. CTI09','species'),(1855928,2745,'Halomonas sp. CTI10','species'),(1855929,2745,'Halomonas sp. FTI01','species'),(1855930,2745,'Halomonas sp. FTI02','species'),(1855931,2745,'Halomonas sp. FTI03','species'),(1855932,2745,'Halomonas sp. FTI16','species'),(1855933,2745,'Halomonas sp. FTI19','species'),(1855934,2745,'Halomonas sp. FTI20','species'),(1855935,2745,'Halomonas sp. FTI21','species'),(1855936,2745,'Halomonas sp. FTI22','species'),(1855937,2745,'Halomonas sp. FTI23','species'),(1855938,2742,'Marinobacter sp. FTI04','species'),(1855939,2742,'Marinobacter sp. FTI17','species'),(1855940,33882,'Microbacterium sp. FTI11','species'),(1855941,286,'Pseudomonas sp. FTI06','species'),(1855942,332339,'Salicola sp. BI05','species'),(1855943,332339,'Salicola sp. CTI11','species'),(1855944,332339,'Salicola sp. CTI12','species'),(1855945,204447,'Skermanella sp. FTI09','species'),(1855946,13687,'Sphingomonas sp. FTI13','species'),(1855947,1279,'Staphylococcus sp. CTI05','species'),(1855948,1279,'Staphylococcus sp. CTI06','species'),(1855949,417127,'Zunongwangia sp. FTI18','species'),(1855950,2251,'Haloferax sp. FTI25','species'),(1855951,56688,'Halorubrum sp. BI08','species'),(1855952,56688,'Halorubrum sp. BI09','species'),(1855953,56688,'Halorubrum sp. FTI24','species'),(1855954,56688,'Halorubrum sp. FTI26','species'),(1855955,1883,'Streptomyces sp. RB1','species'),(1855956,1883,'Streptomyces sp. RB3','species'),(1855957,1883,'Streptomyces sp. RB4','species'),(1855958,56112,'Dehalobacter sp. SN','species'),(1855959,1386,'Bacillus sp. PDIMaHW1','species'),(1855960,1883,'Streptomyces sp. PDIFFeW2','species'),(1855961,50908,'Occidozyga baluensis','species'),(1855962,1141485,'Microphyes','genus'),(1855963,338,'Xanthomonas sp. UASXO1','species'),(1855964,119218,'Influenza A virus (A/seal/Mass/1-SC35M_RG18/1980(H7N7))','no rank'),(1855968,1883,'Streptomyces sp. NCIM 5589','species'),(1855969,70742,'Peronospora agrimoniae','species'),(1855975,3568,'Caryophyllaceae incertae sedis','no rank'),(1855976,1855975,'Reicheella','genus'),(1855979,374,'Bradyrhizobium sp. LmicA16','species'),(1855980,374,'Bradyrhizobium sp. LmicAL27','species'),(1855981,374,'Bradyrhizobium sp. LmicAL32','species'),(1855982,374,'Bradyrhizobium sp. LmicAL38','species'),(1855983,374,'Bradyrhizobium sp. LmicAL42','species'),(1855984,374,'Bradyrhizobium sp. LmicAL48','species'),(1855985,374,'Bradyrhizobium sp. LmicAL52','species'),(1855986,374,'Bradyrhizobium sp. LmicAL54','species'),(1855987,374,'Bradyrhizobium sp. LmicAM3','species'),(1855988,374,'Bradyrhizobium sp. LmicAM4','species'),(1855989,374,'Bradyrhizobium sp. LmicAM6','species'),(1855990,374,'Bradyrhizobium sp. LmicF61','species'),(1855991,374,'Bradyrhizobium sp. LmicF63','species'),(1855992,374,'Bradyrhizobium sp. LmicF65','species'),(1855993,374,'Bradyrhizobium sp. LmicIA1','species'),(1855994,374,'Bradyrhizobium sp. LmicIA4','species'),(1855995,374,'Bradyrhizobium sp. LmicIA7','species'),(1855996,374,'Bradyrhizobium sp. LmicISLU122','species'),(1855997,374,'Bradyrhizobium sp. LmicISLU13','species'),(1855998,374,'Bradyrhizobium sp. LmicM10','species'),(1855999,374,'Bradyrhizobium sp. LmicM12','species'),(1856000,374,'Bradyrhizobium sp. LmicM20','species'),(1856001,374,'Bradyrhizobium sp. LmicT10','species'),(1856002,374,'Bradyrhizobium sp. LmicT13','species'),(1856003,374,'Bradyrhizobium sp. LmicT14','species'),(1856004,374,'Bradyrhizobium sp. LmicT16','species'),(1856005,374,'Bradyrhizobium sp. LmicT18','species'),(1856006,374,'Bradyrhizobium sp. LmicT2','species'),(1856007,374,'Bradyrhizobium sp. LmicT26','species'),(1856008,374,'Bradyrhizobium sp. LmicT27','species'),(1856009,374,'Bradyrhizobium sp. LmicT28','species'),(1856010,374,'Bradyrhizobium sp. LmicT3','species'),(1856011,374,'Bradyrhizobium sp. LmicT5','species'),(1856012,374,'Bradyrhizobium sp. LmicT8','species'),(1856013,374,'Bradyrhizobium sp. LmicZ10','species'),(1856014,374,'Bradyrhizobium sp. LmicZ3','species'),(1856015,374,'Bradyrhizobium sp. LmicZ4','species'),(1856016,3488,'Artocarpus brevipedunculatus','species'),(1856017,3488,'Artocarpus fretessii','species'),(1856018,3488,'Artocarpus limpato','species'),(1856019,3488,'Artocarpus primackii','species'),(1856020,3488,'Artocarpus teysmannii','species'),(1856021,3488,'Artocarpus thailandicus','species'),(1856022,1481774,'Lophocosma sarantuja','species'),(1856023,988175,'Drymonia japonica','species'),(1856024,319765,'Takadonta','genus'),(1856025,1856024,'Takadonta takamukui','species'),(1856026,319765,'Nephodonta','genus'),(1856027,1856026,'Nephodonta tsushimensis','species'),(1856028,46699,'Tubastraea tagusensis','species'),(1856030,39756,'Golden shiner totivirus','species'),(1856031,157019,'Pecan mosaic-associated virus','species'),(1856032,1131280,'Zetaproteobacteria bacterium ET2','species'),(1856034,85627,'\'Phoenix dactylifera\' yellowing phytoplasma','species'),(1856035,1329200,'Fictibacillus sp. ChNPU ZVB1','species'),(1856036,71178,'cf. Bagridae sp. XL-2016','species'),(1856038,219829,'Plasmodium sp. haplotype GPC01','species'),(1856039,219829,'Plasmodium sp. haplotype GPC02','species'),(1856040,36242,'Streptopelia lugens','species'),(1856041,102797,'Influenza A virus (A/Brazil/AVS07/2009)','no rank'),(1856042,540993,'HIV-1 CRO588_1','no rank'),(1856043,540993,'HIV-1 CRO580','no rank'),(1856044,540993,'HIV-1 CRO817','no rank'),(1856045,540993,'HIV-1 CRO5_2','no rank'),(1856046,540993,'HIV-1 CRO574','no rank'),(1856047,540993,'HIV-1 CRO240','no rank'),(1856048,540993,'HIV-1 CRO480_1','no rank'),(1856049,540993,'HIV-1 CRO479_2','no rank'),(1856050,540993,'HIV-1 CRO477_3','no rank'),(1856051,540993,'HIV-1 CRO800','no rank'),(1856052,540993,'HIV-1 CRO851','no rank'),(1856053,540993,'HIV-1 CRO834_3','no rank'),(1856054,540993,'HIV-1 CRO267','no rank'),(1856055,540993,'HIV-1 CRO462_3','no rank'),(1856056,540993,'HIV-1 CRO372_2','no rank'),(1856057,540993,'HIV-1 CRO1006_1','no rank'),(1856058,540993,'HIV-1 CRO514','no rank'),(1856059,540993,'HIV-1 CRO1000','no rank'),(1856060,540993,'HIV-1 CRO707_2','no rank'),(1856061,540993,'HIV-1 CRO322','no rank'),(1856062,540993,'HIV-1 CRO569','no rank'),(1856063,540993,'HIV-1 CRO519','no rank'),(1856064,540993,'HIV-1 CRO729_1','no rank'),(1856065,540993,'HIV-1 CRO480_2','no rank'),(1856066,540993,'HIV-1 CRO780','no rank'),(1856067,540993,'HIV-1 CRO1019','no rank'),(1856068,540993,'HIV-1 CRO23_2','no rank'),(1856069,540993,'HIV-1 CRO65_3','no rank'),(1856070,540993,'HIV-1 CRO832_1','no rank'),(1856071,540993,'HIV-1 CRO1091_1','no rank'),(1856072,540993,'HIV-1 CRO588_2','no rank'),(1856073,540993,'HIV-1 CRO1006_2','no rank'),(1856074,540993,'HIV-1 CRO23_3','no rank'),(1856075,540993,'HIV-1 CRO832_2','no rank'),(1856076,540993,'HIV-1 CRO729_2','no rank'),(1856077,540993,'HIV-1 CRO479_3','no rank'),(1856078,540993,'HIV-1 CRO480_3','no rank'),(1856079,540993,'HIV-1 CRO1130','no rank'),(1856080,540993,'HIV-1 CRO777_1','no rank'),(1856081,540993,'HIV-1 CRO777_2','no rank'),(1856082,540993,'HIV-1 CRO1091_2','no rank'),(1856083,540993,'HIV-1 CRO1188','no rank'),(1856084,540993,'HIV-1 CRO1171','no rank'),(1856085,1763,'Mycobacterium sp. DS1326','species'),(1856086,111080,'Calomyrmex sp. AIQG','species'),(1856087,111080,'Calomyrmex sp. AIQZ','species'),(1856088,111080,'Calomyrmex sp. AIRQ','species'),(1856089,13390,'Camponotus sp. AEGC','species'),(1856090,13390,'Camponotus sp. AEHI','species'),(1856091,13390,'Camponotus sp. AIMU','species'),(1856092,13390,'Camponotus sp. AIMV','species'),(1856093,13390,'Camponotus sp. AIMZ','species'),(1856094,13390,'Camponotus sp. AINB','species'),(1856095,13390,'Camponotus sp. AIND','species'),(1856096,13390,'Camponotus sp. AIOH','species'),(1856097,13390,'Camponotus sp. AIOI','species'),(1856098,13390,'Camponotus sp. AIOJ','species'),(1856099,13390,'Camponotus sp. AIOK','species'),(1856100,13390,'Camponotus sp. AIOQ','species'),(1856101,13390,'Camponotus sp. AIOT','species'),(1856102,13390,'Camponotus sp. AIOX','species'),(1856103,13390,'Camponotus sp. AIPD','species'),(1856104,13390,'Camponotus sp. AIPF','species'),(1856105,13390,'Camponotus sp. AIPL','species'),(1856106,111111,'Melophorus sp. AIMG','species'),(1856107,111111,'Melophorus sp. AIQI','species'),(1856108,111111,'Melophorus sp. AISO','species'),(1856109,710235,'Nylanderia sp. AIRG','species'),(1856110,194,'Campylobacter sp. PNUSAC000421','species'),(1856111,194,'Campylobacter sp. PNUSAC000420','species'),(1856112,1272269,'Peniculistoma','genus'),(1856113,1856112,'Peniculistoma mytili','species'),(1856114,552360,'Histiobalantium comosa','species'),(1856115,36922,'Diaporthe tectonigena','species'),(1856116,36922,'Diaporthe tectonae','species'),(1856117,36922,'Diaporthe tectonendophytica','species'),(1856118,37884,'Rhytidhysteron tectonae','species'),(1856119,1837907,'Manoharachariella tectonae','species'),(1856120,196894,'Pseudoalteromonas phage vB_PspS-H40/1','species'),(1856121,147498,'Pseudocoleodictyospora','genus'),(1856122,1856121,'Pseudocoleodictyospora sukhothaiensis','species'),(1856123,1856121,'Pseudocoleodictyospora thailandica','species'),(1856124,1856121,'Pseudocoleodictyospora tectonae','species'),(1856126,590,'Salmonella sp. 0000-0058-2895','species'),(1856127,590,'Salmonella sp. 0000-0057-9702','species'),(1856128,89966,'Hymenobacter sp. CCM 8647','species'),(1856164,1555490,'Allata laticostalis','species'),(1856165,1848054,'Antiphalera klapperichi','species'),(1856166,988175,'Drymonia dodonides','species'),(1856167,1848959,'Dudusa celebensis','species'),(1856168,1418792,'Gangarides wallacei','species'),(1856169,1502172,'Hagapteryx admirabilis','species'),(1856170,1502172,'Hagapteryx kishidai','species'),(1856171,1502201,'Hexafrenum maculifer','species'),(1856172,1856171,'Hexafrenum maculifer avis','subspecies'),(1856173,1502203,'Hiradonta ohashii','species'),(1856174,1849003,'Kamalia priapus','species'),(1856175,1557843,'Lasioceros sola','species'),(1856176,1766600,'Liccana argyrosticta','species'),(1856177,660573,'Micromelalopha adrian','species'),(1856178,1852751,'Neodrymonia apicalis','species'),(1856179,1852751,'Neodrymonia okanoi','species'),(1856180,1852751,'Neodrymonia seriatopunctata','species'),(1856181,1852751,'Neodrymonia vinaceus','species'),(1856182,1369448,'Netria multispinae','species'),(1856183,214284,'Odontosia walakui','species'),(1856184,1256377,'Omichlis sp. 1152','species'),(1856185,1256377,'Omichlis sp. 150','species'),(1856186,1256377,'Omichlis sp. 216','species'),(1856187,1256379,'Ortholomia osica','species'),(1856188,214301,'Peridea grahami','species'),(1856189,1766603,'Periergos magna','species'),(1856190,13633,'Phalera albizziae','species'),(1856191,13633,'Phalera grotei','species'),(1856192,13633,'Phalera sugii','species'),(1856193,13633,'Phalera ziran','species'),(1856194,1852757,'Pheosiopsis alboaccentuata','species'),(1856195,1852757,'Pheosiopsis plutenkoi','species'),(1856196,987446,'Pterostoma pterostomina','species'),(1856197,987446,'Pterostoma sinicum','species'),(1856198,987448,'Ptilodon saturata','species'),(1856199,988173,'Ptilophora ala','species'),(1856200,988173,'Ptilophora jezoensis','species'),(1856201,1766606,'Saliocleta eustachus','species'),(1856202,1766606,'Saliocleta goergneri','species'),(1856203,1766606,'Saliocleta odrana','species'),(1856204,1502209,'Semidonta basalis','species'),(1856205,753422,'Stauropus alternus','species'),(1856206,753422,'Stauropus teikichiana','species'),(1856207,1276296,'Syntypistis cyanea','species'),(1856208,1276296,'Syntypistis miyanoi','species'),(1856209,1276296,'Syntypistis nachiensis','species'),(1856210,1276296,'Syntypistis perdix','species'),(1856211,1276296,'Syntypistis subgeneris','species'),(1856212,1852766,'Tarsolepis punicea','species'),(1856213,1849010,'Zaranga pannosa','species'),(1856214,147498,'Neooccultibambusa','genus'),(1856215,319770,'Allodonta','genus'),(1856216,1856215,'Allodonta plebeja','species'),(1856217,1766585,'Besaia','genus'),(1856218,1856217,'Besaia goddrica','species'),(1856219,1418875,'Gangaridopsis','genus'),(1856220,1856219,'Gangaridopsis citrina','species'),(1856221,1418875,'Gargetta','genus'),(1856222,1856221,'Gargetta divisa','species'),(1856223,1856221,'Gargetta hampsoni','species'),(1856224,319762,'Ginshachia','genus'),(1856225,1856224,'Ginshachia phoebe','species'),(1856226,319770,'Higena','genus'),(1856227,1856226,'Higena anulata','species'),(1856228,319765,'Homocentridia','genus'),(1856229,1856228,'Homocentridia concentrica','species'),(1856230,1856228,'Homocentridia picta','species'),(1856231,319770,'Hyperaeschrella','genus'),(1856232,1856231,'Hyperaeschrella occidentalis','species'),(1856233,319765,'Metriaeschra','genus'),(1856234,1856233,'Metriaeschra zhubajie','species'),(1856235,319765,'Miostauropus','genus'),(1856236,1856235,'Miostauropus mioides','species'),(1856237,319770,'Odontosina','genus'),(1856238,1856237,'Odontosina shaanganensis','species'),(1856239,319765,'Oxoia','genus'),(1856240,1856239,'Oxoia smaragdiplena','species'),(1856241,319765,'Palaeostauropus','genus'),(1856242,1856241,'Palaeostauropus obliterata','species'),(1856243,319765,'Pseudofentonia','genus'),(1856244,1856243,'Pseudofentonia argentifera','species'),(1856245,688532,'Torigea','genus'),(1856246,1856245,'Torigea plumosa','species'),(1856247,319765,'Vaneeckeia','genus'),(1856248,1856247,'Vaneeckeia pallidifascia','species'),(1856249,1856214,'Neooccultibambusa chiangraiensis','species'),(1856250,147498,'Subglobosporium','genus'),(1856251,1856250,'Subglobosporium tectonae','species'),(1856252,1255055,'Longiostiolum','genus'),(1856253,1856252,'Longiostiolum tectonae','species'),(1856260,1137715,'Phosocephala sp. Janzen91','species'),(1856261,406669,'Nocticola sp. 1 TLF-2016','species'),(1856262,406669,'Nocticola sp. 2 TLF-2016','species'),(1856263,406669,'Nocticola sp. 3 TLF-2016','species'),(1856264,182709,'Oceanobacillus sp. VT-841','species'),(1856265,230759,'Acanthocorticium','genus'),(1856266,1856265,'Acanthocorticium brueggemannii','species'),(1856267,581832,'Dichocrocis definita','species'),(1856268,581832,'Dichocrocis xuthusalis','species'),(1856269,1036590,'Erythromelana glenriverai','species'),(1856270,1119378,'Coptera occidentalis','species'),(1856271,297369,'Utetes anastrephae','species'),(1856272,297369,'Utetes frequens','species'),(1856273,297369,'Utetes juniperi','species'),(1856274,297369,'Utetes rosicola','species'),(1856275,297369,'Utetes tabellariae','species'),(1856276,1119378,'Coptera sp. MI_jun','species'),(1856277,28196,'Arcobacter sp. 31_11_sub10_T18','species'),(1856278,599651,'Bermanella sp. 47_1433_sub80_T6','species'),(1856279,28228,'Colwellia sp. 39_35_sub15_T18','species'),(1856280,34067,'Cycloclasticus sp. 46_83_sub15_T18','species'),(1856281,34067,'Cycloclasticus sp. 46_120_T64','species'),(1856282,34067,'Cycloclasticus sp. 44_32_T64','species'),(1856283,28253,'Marinomonas sp. 42_23_T18','species'),(1856284,40222,'Methylophaga sp. 41_12_T18','species'),(1856285,40222,'Methylophaga sp. 42_25_T18','species'),(1856286,40222,'Methylophaga sp. 42_8_T64','species'),(1856287,1518149,'Thalassotalea sp. 42_200_T64','species'),(1856288,162245,'Psilus','genus'),(1856289,1856288,'Psilus sp. 1 DH-2016','species'),(1856290,403978,'Flavobacteriales bacterium 33_180_T64','species'),(1856291,403978,'Flavobacteriales bacterium 34_180_T64','species'),(1856292,33807,'Alphaproteobacteria bacterium 46_93_T64','species'),(1856293,33811,'Gammaproteobacteria bacterium 42_54_T18','species'),(1856294,33811,'Gammaproteobacteria bacterium 50_400_T64','species'),(1856295,33811,'Gammaproteobacteria bacterium 53_120_T64','species'),(1856296,33811,'Gammaproteobacteria bacterium 54_18_T64','species'),(1856297,33811,'Gammaproteobacteria bacterium 45_16_T64','species'),(1856298,49928,'\'Osedax\' symbiont bacterium Rs2_46_30_T18','species'),(1856299,285892,'Rhodobacterales bacterium 56_14_T64','species'),(1856300,285892,'Rhodobacterales bacterium 59_46_T64','species'),(1856301,285892,'Rhodobacterales bacterium 52_120_T64','species'),(1856302,941843,'Rhodospirillales bacterium 47_12_T64','species'),(1856304,1386,'Bacillus sp. MARAP12','species'),(1856305,286,'Pseudomonas sp. MAR9861','species'),(1856306,286,'Pseudomonas sp. MAR9863','species'),(1856307,286,'Pseudomonas sp. MAR9875','species'),(1856308,286,'Pseudomonas sp. MAR9885','species'),(1856309,286,'Pseudomonas sp. MAR9905','species'),(1856310,286,'Pseudomonas sp. MAR9907','species'),(1856311,544,'Citrobacter sp. FB2','species'),(1856312,544,'Citrobacter sp. HB1','species'),(1856313,544,'Citrobacter sp. MB1','species'),(1856314,544,'Citrobacter sp. MB2','species'),(1856315,544,'Citrobacter sp. FGB1','species'),(1856316,547,'Enterobacter sp. EB-100','species'),(1856317,41275,'Brevundimonas sp. C11(2016)','species'),(1856318,41275,'Brevundimonas sp. C9','species'),(1856319,1111,'Porphyrobacter sp. C4','species'),(1856320,1111,'Porphyrobacter sp. NM4.16','species'),(1856321,13687,'Sphingomonas sp. NM4.18','species'),(1856322,569836,'Chitinophagaceae bacterium LIP-5','species'),(1856345,1386,'Bacillus sp. 43BHI2','species'),(1856346,1386,'Bacillus sp. 43BHI6','species'),(1856347,1386,'Bacillus sp. 841B06','species'),(1856348,1386,'Bacillus sp. 84NA9','species'),(1856349,129577,'Oceanimonas sp. 51BHI29','species'),(1856350,129577,'Oceanimonas sp. 51BHI37','species'),(1856351,129577,'Oceanimonas sp. 51MA47','species'),(1856352,1279,'Staphylococcus sp. 43BHI10','species'),(1856353,1279,'Staphylococcus sp. 43BHI3','species'),(1856354,1301,'Streptococcus sp. 84NA6','species'),(1856355,662,'Vibrio sp. 43BHI7','species'),(1856356,662,'Vibrio sp. 51BHI25','species'),(1856357,662,'Vibrio sp. 51BHI28','species'),(1856358,662,'Vibrio sp. 51BHI30','species'),(1856359,662,'Vibrio sp. 51BHI31','species'),(1856360,662,'Vibrio sp. 51BHI31a','species'),(1856361,662,'Vibrio sp. 64BHI4','species'),(1856362,662,'Vibrio sp. 64BHI5','species'),(1856363,662,'Vibrio sp. 64BHI6','species'),(1856364,662,'Vibrio sp. 64BHI7','species'),(1856365,662,'Vibrio sp. 841B04','species'),(1856366,662,'Vibrio sp. 84BHI10','species'),(1856367,662,'Vibrio sp. 84BHI4','species'),(1856368,662,'Vibrio sp. 84BHI5','species'),(1856369,662,'Vibrio sp. 84BHI6','species'),(1856370,662,'Vibrio sp. 84BHI7','species'),(1856371,231098,'Sphagnum denticulatum var. rufescens','varietas'),(1856372,5073,'Penicillium sp. R22','species'),(1856377,222,'Achromobacter sp. M6(2016)','species'),(1856378,1663,'Arthrobacter sp. LZJ-1','species'),(1856379,1663,'Arthrobacter sp. LZJ-2','species'),(1856380,1663,'Arthrobacter sp. LZJ-4','species'),(1856381,1663,'Arthrobacter sp. LZJ-5','species'),(1856382,1663,'Arthrobacter sp. LZJ-7','species'),(1856383,106591,'Ensifer sp. LZJ-3','species'),(1856384,286,'Pseudomonas sp. LZJ-9','species'),(1856385,1386,'Bacillus sp. LZJ-6','species'),(1856386,1386,'Bacillus sp. UASR11','species'),(1856387,1386,'Bacillus sp. UASR16','species'),(1856388,1386,'Bacillus sp. UASR3','species'),(1856389,1386,'Bacillus sp. UASR6','species'),(1856390,286,'Pseudomonas sp. UASR2','species'),(1856391,1827464,'Hermatomyces sp. 14-1140','species'),(1856392,1827464,'Hermatomyces sp. 14-1141','species'),(1856393,1827464,'Hermatomyces sp. 14-1143','species'),(1856394,1827464,'Hermatomyces sp. 14-1144','species'),(1856395,1827464,'Hermatomyces sp. 14-1145','species'),(1856396,85916,'Kirschsteiniothelia sp. 12-0050','species'),(1856397,85916,'Kirschsteiniothelia sp. 13-0470','species'),(1856398,1856252,'Longiostiolum sp. 12-0562','species'),(1856399,1837907,'Manoharachariella sp. 12-0170','species'),(1856400,37884,'Rhytidhysteron sp. 13-0710','species'),(1856401,43217,'Tubeufia sp. 12-0392','species'),(1856402,1856214,'Neooccultibambusa sp. 12-0559','species'),(1856403,112177,'Arthrinium sp. RR13','species'),(1856404,210567,'Cadophora sp. RR5','species'),(1856405,226,'Alteromonas sp. JW12','species'),(1856406,1386,'Bacillus sp. H15-1','species'),(1856407,178737,'Arthroxylaria sp. Fi-29','species'),(1856408,5015,'Cochliobolus sp. Fi-08','species'),(1856409,5455,'Colletotrichum sp. Ps-05','species'),(1856410,5455,'Colletotrichum sp. Ps-14','species'),(1856411,5455,'Colletotrichum sp. Ps-23','species'),(1856412,5455,'Colletotrichum sp. Ps-37','species'),(1856413,36922,'Diaporthe sp. Fi-06','species'),(1856414,36922,'Diaporthe sp. Fi-07','species'),(1856415,36922,'Diaporthe sp. Fi-18','species'),(1856416,36922,'Diaporthe sp. Fi-20','species'),(1856417,36922,'Diaporthe sp. Fi-21','species'),(1856418,36922,'Diaporthe sp. Fi-22','species'),(1856419,36922,'Diaporthe sp. Fi-23','species'),(1856420,36922,'Diaporthe sp. Fi-25','species'),(1856421,36922,'Diaporthe sp. Fi-27','species'),(1856422,36922,'Diaporthe sp. Fi-28','species'),(1856423,36922,'Diaporthe sp. Ps-01','species'),(1856424,36922,'Diaporthe sp. Ps-02','species'),(1856425,36922,'Diaporthe sp. Ps-13','species'),(1856426,36922,'Diaporthe sp. Ps-33','species'),(1856427,34399,'Phomopsis sp. Fi-04','species'),(1856428,34399,'Phomopsis sp. Fi-24','species'),(1856429,34399,'Phomopsis sp. Fi-31','species'),(1856430,34399,'Phomopsis sp. Fi-32','species'),(1856431,34399,'Phomopsis sp. Ps-12','species'),(1856432,34399,'Phomopsis sp. Ps-20','species'),(1856433,34399,'Phomopsis sp. Ps-34','species'),(1856434,34399,'Phomopsis sp. Ps-35','species'),(1856435,37991,'Xylaria sp. Ps-29','species'),(1856436,37991,'Xylaria sp. Ps-31','species'),(1856437,106841,'Cryptococcus sp. F1-3-9','species'),(1856438,135653,'unclassified Lulworthiaceae','no rank'),(1856439,1856438,'Lulworthiaceae sp. BN1','species'),(1856442,241276,'Cirrhilabrus jordani','species'),(1856443,241276,'Cirrhilabrus cf. lunatus BV-2016','species'),(1856445,156114,'Ulvophyceae sp. SP1','species'),(1856446,222,'Achromobacter sp. HaTc4','species'),(1856447,1663,'Arthrobacter sp. HaTc19','species'),(1856448,1663,'Arthrobacter sp. HaTc43','species'),(1856449,237,'Flavobacterium sp. HaTc15','species'),(1856450,237,'Flavobacterium sp. HaTc36','species'),(1856452,186650,'Microvirga sp. HaTc26','species'),(1856453,44249,'Paenibacillus sp. HaTc2','species'),(1856454,286,'Pseudomonas sp. HaTc1','species'),(1856455,286,'Pseudomonas sp. HaTc10','species'),(1856456,286,'Pseudomonas sp. HaTc21','species'),(1856457,286,'Pseudomonas sp. HaTc25','species'),(1856458,286,'Pseudomonas sp. HaTc27','species'),(1856459,286,'Pseudomonas sp. HaTc30','species'),(1856460,286,'Pseudomonas sp. HaTc31','species'),(1856461,286,'Pseudomonas sp. HaTc32','species'),(1856462,286,'Pseudomonas sp. HaTc33','species'),(1856463,286,'Pseudomonas sp. HaTc40','species'),(1856464,286,'Pseudomonas sp. HaTc42','species'),(1856465,286,'Pseudomonas sp. HaTc44','species'),(1856466,286,'Pseudomonas sp. HaTc7','species'),(1856467,286,'Pseudomonas sp. HaTc9','species'),(1856468,1827,'Rhodococcus sp. HaTc35','species'),(1856469,13687,'Sphingomonas sp. HaTc12','species'),(1856470,128411,'Pollia assimilis','species'),(1856471,128411,'Pollia sp. BAU_1500','species'),(1856472,128411,'Pollia sp. MNHN-IM-2012-5217','species'),(1856473,128411,'Pollia sp. MNHN-IM-2012-5218','species'),(1856474,128411,'Pollia sp. MNHN-IM-2012-5219','species'),(1856475,121493,'Oscarella sp. 1 CR-2016','species'),(1856476,121493,'Oscarella sp. 2 CR-2016','species'),(1856477,121493,'Oscarella sp. 3 CR-2016','species'),(1856478,216951,'Temnosewellia acicularis','species'),(1856479,216951,'Temnosewellia alba','species'),(1856480,216951,'Temnosewellia apiculus','species'),(1856481,216951,'Temnosewellia arga','species'),(1856482,216951,'Temnosewellia aspinosa','species'),(1856483,216951,'Temnosewellia aspra','species'),(1856484,216951,'Temnosewellia bacrioniculus','species'),(1856485,216951,'Temnosewellia batiola','species'),(1856486,216951,'Temnosewellia belone','species'),(1856487,216951,'Temnosewellia comythus','species'),(1856488,216951,'Temnosewellia coughrani','species'),(1856489,216951,'Temnosewellia dendyi','species'),(1856490,216951,'Temnosewellia fasciata','species'),(1856491,216951,'Temnosewellia fax','species'),(1856492,216951,'Temnosewellia flammula','species'),(1856493,216951,'Temnosewellia gingrina','species'),(1856494,216951,'Temnosewellia gracilis','species'),(1856495,216951,'Temnosewellia keras','species'),(1856496,216951,'Temnosewellia maculata','species'),(1856497,216951,'Temnosewellia minima','species'),(1856498,216951,'Temnosewellia muscalingulata','species'),(1856499,216951,'Temnosewellia unguiculus','species'),(1856500,39243,'Temnohaswellia','genus'),(1856501,1856500,'Temnohaswellia alpina','species'),(1856502,1856500,'Temnohaswellia capricornia','species'),(1856503,1856500,'Temnohaswellia comes','species'),(1856504,1856500,'Temnohaswellia crotalum','species'),(1856505,1856500,'Temnohaswellia munifica','species'),(1856506,1856500,'Temnohaswellia pearsoni','species'),(1856507,1856500,'Temnohaswellia simulator','species'),(1856508,1856500,'Temnohaswellia subulata','species'),(1856509,1856500,'Temnohaswellia umbella','species'),(1856510,1856500,'Temnohaswellia verruca','species'),(1856511,1454778,'Godonela sp. VR-2016','species'),(1856512,214344,'Semiothisa eleonora','species'),(1856513,77730,'Fridericia connatiformis','species'),(1856514,77730,'Fridericia longiducta','species'),(1856515,77730,'Fridericia phaeostriata','species'),(1856516,77730,'Fridericia zicsii','species'),(1856517,1386,'Bacillus sp. UASR7','species'),(1856518,5149,'Chaetomium sp. JPG8RY33','species'),(1856519,33882,'Microbacterium sp. MGB1','species'),(1856520,1578,'Lactobacillus sp. UN_01','species'),(1856521,1578,'Lactobacillus sp. UN_02','species'),(1856522,1578,'Lactobacillus sp. UN_06','species'),(1856523,1578,'Lactobacillus sp. UN_08','species'),(1856524,1578,'Lactobacillus sp. UN_12','species'),(1856525,1578,'Lactobacillus sp. UN_13','species'),(1856526,1578,'Lactobacillus sp. UN_17','species'),(1856527,1578,'Lactobacillus sp. UN_18','species'),(1856528,1578,'Lactobacillus sp. UN_33','species'),(1856529,1578,'Lactobacillus sp. UN_35','species'),(1856530,1578,'Lactobacillus sp. UN_36','species'),(1856531,1578,'Lactobacillus sp. UN_41','species'),(1856532,1578,'Lactobacillus sp. UN_43','species'),(1856533,1578,'Lactobacillus sp. UN_45','species'),(1856534,1578,'Lactobacillus sp. UN_46','species'),(1856535,1578,'Lactobacillus sp. UN_50','species'),(1856536,1578,'Lactobacillus sp. UN_51','species'),(1856537,1578,'Lactobacillus sp. UN_52','species'),(1856538,1578,'Lactobacillus sp. UN_54','species'),(1856539,1578,'Lactobacillus sp. UN_55','species'),(1856540,1578,'Lactobacillus sp. UN_87','species'),(1856541,1578,'Lactobacillus sp. UN_88','species'),(1856542,1578,'Lactobacillus sp. UP_19','species'),(1856543,1578,'Lactobacillus sp. UP_20','species'),(1856544,1578,'Lactobacillus sp. UP_21','species'),(1856545,1578,'Lactobacillus sp. UP_22','species'),(1856546,1578,'Lactobacillus sp. UP_29','species'),(1856547,1578,'Lactobacillus sp. UP_30','species'),(1856548,1578,'Lactobacillus sp. UP_57','species'),(1856549,1578,'Lactobacillus sp. UP_58','species'),(1856550,1578,'Lactobacillus sp. UP_62','species'),(1856551,1578,'Lactobacillus sp. UP_65','species'),(1856552,1578,'Lactobacillus sp. UP_70','species'),(1856553,1578,'Lactobacillus sp. UP_75','species'),(1856554,1578,'Lactobacillus sp. UP_78','species'),(1856555,1578,'Lactobacillus sp. UP_82','species'),(1856556,1578,'Lactobacillus sp. UP_83','species'),(1856557,1578,'Lactobacillus sp. amostra_89','species'),(1856558,86661,'Bacillus sp. 841B02','species'),(1856559,86661,'Bacillus sp. 84NA5','species'),(1856560,1386,'Bacillus sp. WTL021','species'),(1856561,613,'Serratia sp. B006','species'),(1856563,1386,'Bacillus sp. CBA7126','species'),(1856564,336487,'unidentified Avipoxvirus','species'),(1856565,348018,'Bellavista virus','species'),(1856566,241276,'Cirrhilabrus roseafascia','species'),(1856567,241276,'Cirrhilabrus lanceolatus','species'),(1856568,241276,'Cirrhilabrus bathyphilus','species'),(1856569,241276,'Cirrhilabrus isosceles','species'),(1856570,241276,'Cirrhilabrus squirei','species'),(1856571,162418,'Seimatosporium sp. MFLUCC 13-0529','species'),(1856572,162418,'Seimatosporium sp. MFLUCC 14-0468','species'),(1856573,243476,'Myrmarachne erythrocephala','species'),(1856574,243476,'Myrmarachne luctuosa','species'),(1856575,243476,'Myrmarachne macleyana','species'),(1856576,357319,'Ebenavia maintimainty','species'),(1856577,507,'Alcaligenes sp. SN6A','species'),(1856578,1350,'Enterococcus sp. SN6D','species'),(1856579,586,'Providencia sp. SN6B','species'),(1856580,586,'Providencia sp. SN6C','species'),(1856581,286,'Pseudomonas sp. SN6E','species'),(1856583,243476,'Myrmarachne bicolor','species'),(1856586,243476,'Myrmarachne smaragdina','species'),(1856587,243476,'Myrmarachne striatipes','species'),(1856588,286,'Pseudomonas sp. ST4(2016)','species'),(1856589,5251,'Ceratobasidium sp. ERhiC','species'),(1856592,5543,'Trichoderma sp. F020','species'),(1856593,4830,'Mucor sp. F023','species'),(1856594,5543,'Trichoderma sp. F024','species'),(1856595,1604641,'Jaydia novaeguineae','species'),(1856597,357319,'Ebenavia cf. inunguis','species'),(1856598,53246,'Pseudoalteromonas sp. NJ-21','species'),(1856599,111142,'Alishewanella sp. CE19','species'),(1856600,111142,'Alishewanella sp. CE20','species'),(1856601,111142,'Alishewanella sp. CE21','species'),(1856602,1647,'Erysipelothrix sp. CE1','species'),(1856603,1647,'Erysipelothrix sp. CE10','species'),(1856604,1394757,'Firmicutes sp. CE17','species'),(1856605,1394757,'Firmicutes sp. CE8','species'),(1856606,47420,'Hydrogenophaga sp. CE11','species'),(1856607,47420,'Hydrogenophaga sp. CE12','species'),(1856608,47420,'Hydrogenophaga sp. CE15','species'),(1856609,47420,'Hydrogenophaga sp. CE16','species'),(1856610,47420,'Hydrogenophaga sp. CE2','species'),(1856611,47420,'Hydrogenophaga sp. CE5','species'),(1856612,47420,'Hydrogenophaga sp. CE6','species'),(1856613,47420,'Hydrogenophaga sp. CE9','species'),(1856614,400634,'Lysinibacillus sp. CE13','species'),(1856615,400634,'Lysinibacillus sp. CE14','species'),(1856616,400634,'Lysinibacillus sp. CE3','species'),(1856617,400634,'Lysinibacillus sp. CE4','species'),(1856618,400634,'Lysinibacillus sp. CE7','species'),(1856619,44249,'Paenibacillus sp. CE18','species'),(1856620,44249,'Paenibacillus sp. CE22','species'),(1856621,92417,'Chrysis tristicula','species'),(1856622,507,'Alcaligenes sp. DD3','species'),(1856623,1386,'Bacillus sp. DD1(2016)','species'),(1856624,1386,'Bacillus sp. DD2(2016)','species'),(1856625,3174,'Klebsormidium sp. SAG 51.86','species'),(1856626,326569,'Tovellia cf. aveirensis','species'),(1856627,908833,'Phytomonas serpens narnavirus 1','species'),(1856628,3558,'Chenopodium acerifolium','species'),(1856629,3558,'Chenopodium jenissejense','species'),(1856630,3558,'Chenopodium karoi','species'),(1856631,3558,'Chenopodium micranthum','species'),(1856632,3558,'Chenopodium novopokrovskyanum','species'),(1856633,3558,'Chenopodium pamiricum','species'),(1856634,3558,'Chenopodium probstii','species'),(1856635,3558,'Chenopodium sosnowskyi','species'),(1856636,261839,'Protoperidinium lousianensis','species'),(1856637,102796,'Influenza A virus (A/duck/Nanjing/06/2003(H9N2))','no rank'),(1856638,1301,'Streptococcus sp. NZ1587','species'),(1856639,35089,'Gregarina sp.','species'),(1856640,5598,'Alternaria sp. 27371_Fu_2','species'),(1856641,5073,'Penicillium sp. 15438_Fu_1','species'),(1856642,328429,'Maize yellow mosaic virus','species'),(1856643,72985,'Corynascus citrinus','species'),(1856644,1158,'Oscillatoria sp. KNUA011','species'),(1856645,132606,'Limnothrix redekei KNUA012','no rank'),(1856646,1871443,'Brunneocarpos banksiae','species'),(1856647,1177,'Nostoc sp. BTA756','species'),(1856648,1177,'Nostoc sp. BTA807','species'),(1856649,1177,'Nostoc sp. BTA813','species'),(1856650,1177,'Nostoc sp. BTA858','species'),(1856651,1198,'Phormidium sp. BTA505','species'),(1856652,83496,'Alcaligenaceae sp. F5-2-36','species'),(1856653,547,'Enterobacter sp. F5-2-28','species'),(1856654,613,'Serratia sp. F2-2-20','species'),(1856655,613,'Serratia sp. F3-1-11','species'),(1856656,43668,'Brachybacterium sp. BN15D1','species'),(1856657,43668,'Brachybacterium sp. BN5','species'),(1856658,1696,'Brevibacterium sp. BN12_96A','species'),(1856659,1696,'Brevibacterium sp. MRS3','species'),(1856660,1696,'Brevibacterium sp. TSA8B','species'),(1856661,286,'Pseudomonas sp. TSA28','species'),(1856662,286,'Pseudomonas sp. TSA2A1','species'),(1856663,497,'Psychrobacter sp. BN15A','species'),(1856664,497,'Psychrobacter sp. Y12A','species'),(1856665,497,'Psychrobacter sp. Y12C','species'),(1856666,119210,'Influenza A virus (A/swine/Minnesota/A01943266/2016(H3N2))','no rank'),(1856667,119210,'Influenza A virus (A/swine/Minnesota/A01943420/2016(H3N2))','no rank'),(1856668,114728,'Influenza A virus (A/swine/Nebraska/A01943341/2016(H1N2))','no rank'),(1856669,114727,'Influenza A virus (A/swine/Tennessee/A01943218/2016(H1N1))','no rank'),(1856670,29278,'Cloning vector pCV1','species'),(1856671,29278,'Cloning vector pCV2','species'),(1856672,29278,'Cloning vector pCV3','species'),(1856673,29278,'Expression vector pTEV16','species'),(1856674,29278,'Expression vector pTEV17','species'),(1856675,29278,'Expression vector pTEV18','species'),(1856676,29278,'Expression vector pTEV19','species'),(1856677,29278,'Expression vector pTEV20','species'),(1856678,86661,'Bacillus sp. 6f','species'),(1856679,40747,'Navarretia crystallina','species'),(1856680,40747,'Navarretia miwukensis','species'),(1856681,115234,'Cosmospora inonoticola','species'),(1856682,95881,'Synechococcus sp. PCC 7002 x Microcystis aeruginosa TAIHU98 coculture','species'),(1856683,29278,'Vector pCBB','species'),(1856684,111142,'Alishewanella sp. HH-ZS','species'),(1856685,286,'Pseudomonas sp. TCU-HL1','species'),(1856686,494374,'Nuchequula gerreoides','species'),(1856687,188544,'environmental samples','no rank'),(1856688,1856687,'Demodex environmental sample','species'),(1856691,1386,'Bacillus sp. DGG-1-3-F','species'),(1856692,5133,'Nectria sp. HN001','species'),(1856693,28453,'Sphingobacterium sp. H36','species'),(1856694,119220,'Influenza A virus (A/chicken/Iowa/15-013388-1/2015(H5N2))','no rank'),(1856695,119220,'Influenza A virus (A/turkey/Minnesota/15-012582-1/2015(H5N2))','no rank'),(1856696,119220,'Influenza A virus (A/turkey/South Dakota/15-012511-2/2015(H5N2))','no rank'),(1856697,11520,'Influenza B virus (B/Rochester/F285/2011)','no rank'),(1856698,119220,'Influenza A virus (A/American wigeon/California/COL041/2014(H5N2))','no rank'),(1856699,129779,'Influenza A virus (A/American wigeon/California/LDC111/2014(H4N8))','no rank'),(1856700,119220,'Influenza A virus (A/American wigeon/California/LS257/2014(H5N2))','no rank'),(1856701,119212,'Influenza A virus (A/gadwall/California/1711V/2013(H6N1))','no rank'),(1856702,119212,'Influenza A virus (A/gadwall/California/COL039/2014(H6N1))','no rank'),(1856703,119212,'Influenza A virus (A/mallard/California/1606V/2013(H6N1))','no rank'),(1856704,129772,'Influenza A virus (A/mallard/California/32610/2015(H11N9))','no rank'),(1856705,129772,'Influenza A virus (A/mallard/California/57811/2015(H11N9))','no rank'),(1856706,129772,'Influenza A virus (A/mallard/California/57820/2015(H11N9))','no rank'),(1856707,286294,'Influenza A virus (A/mallard/California/57871/2015(H11N9))','no rank'),(1856708,129772,'Influenza A virus (A/mallard/California/57881/2015(H11N9))','no rank'),(1856709,129772,'Influenza A virus (A/mallard/California/57889/2015(H11N9))','no rank'),(1856710,119215,'Influenza A virus (A/mallard/California/LDC331/2015(H7N3))','no rank'),(1856711,129772,'Influenza A virus (A/mallard/California/UCD1154/2015(H11N9))','no rank'),(1856712,129772,'Influenza A virus (A/mallard/California/UCD656/2015(H11N9))','no rank'),(1856713,102800,'Influenza A virus (A/mallard/California/UCD686/2015(H4N6))','no rank'),(1856714,129772,'Influenza A virus (A/mallard/California/UCD704/2015(H11N9))','no rank'),(1856715,102800,'Influenza A virus (A/mallard/California/UCD707/2015(H4N6))','no rank'),(1856716,119211,'Influenza A virus (A/mallard/California/UCD736/2015(H3N8))','no rank'),(1856717,129772,'Influenza A virus (A/mallard/California/UCD805/2015(H11N9))','no rank'),(1856718,102800,'Influenza A virus (A/mallard/California/UCD806/2015(H4N6))','no rank'),(1856719,102800,'Influenza A virus (A/mallard/California/UCD809/2015(H4N6))','no rank'),(1856720,102800,'Influenza A virus (A/mallard/California/UCD833/2015(H4N6))','no rank'),(1856721,119211,'Influenza A virus (A/mallard/California/UCD840/2015(H3N8))','no rank'),(1856722,129772,'Influenza A virus (A/mallard/California/UCD841/2015(H11N9))','no rank'),(1856723,102800,'Influenza A virus (A/mallard/California/UCD975/2015(H4N6))','no rank'),(1856724,184009,'Influenza A virus (A/northern shoveler/California/1628V/2013(H6N8))','no rank'),(1856725,129772,'Influenza A virus (A/northern shoveler/California/1670V/2013(H11N9))','no rank'),(1856726,119215,'Influenza A virus (A/northern shoveler/California/LDC351/2015(H7N3))','no rank'),(1856727,119215,'Influenza A virus (A/northern shoveler/California/LDC366/2015(H7N3))','no rank'),(1856728,129772,'Influenza A virus (A/northern shoveler/California/LDC391/2015(H11N9))','no rank'),(1856729,102796,'Influenza A virus (A/chicken/Dubai/D2506.A/2015(H9N2))','no rank'),(1856730,119215,'Influenza A virus (A/chicken/Puebla/CPA-04148-16-CENASA-95294/2016(H7N3))','no rank'),(1856731,29002,'Cercospora sp. 29LW-2','species'),(1856732,5021,'Leptosphaeria sp. 7BO-2','species'),(1856733,97971,'Periconia sp. 4LY-3','species'),(1856735,470089,'Myrmecridium sp.','species'),(1856739,186351,'Doratomyces sp.','species'),(1856740,292631,'Simplicillium sp.','species'),(1856741,29909,'Tolypocladium sp.','species'),(1856742,5552,'Trichosporon sp.','species'),(1856743,119215,'Influenza A virus (A/chicken/Guanajuato/CPA-02921-16-CENASA-95294/2016(H7N3))','no rank'),(1856744,119215,'Influenza A virus (A/chicken/Jalisco/CPA-01858-16-CENASA-95294/2016(H7N3))','no rank'),(1856745,119215,'Influenza A virus (A/chicken/Jalisco/CPA-01859-16-CENASA-95294/2016(H7N3))','no rank'),(1856746,119215,'Influenza A virus (A/chicken/Jalisco/CPA-01861-16-CENASA-95294/2016(H7N3))','no rank'),(1856747,119215,'Influenza A virus (A/chicken/Jalisco/CPA-01863-16-CENASA-95294/2016(H7N3))','no rank'),(1856748,119215,'Influenza A virus (A/chicken/Jalisco/CPA-01864-16-CENASA-95294/2016(H7N3))','no rank'),(1856749,119215,'Influenza A virus (A/chicken/Jalisco/CPA-04173-16-CENASA-95294/2016(H7N3))','no rank'),(1856750,119215,'Influenza A virus (A/chicken/Puebla/CPA-02457-16-CENASA-95294/2016(H7N3))','no rank'),(1856751,119215,'Influenza A virus (A/chicken/Puebla/CPA-04451-16-CENASA-95294/2016(H7N3))','no rank'),(1856752,119215,'Influenza A virus (A/chicken/Puebla/CPA-04760-16-CENASA-95294/2016(H7N3))','no rank'),(1856753,114728,'Influenza A virus (A/swine/Arkansas/A01774259/2016(H1N2))','no rank'),(1856754,114728,'Influenza A virus (A/swine/Illinois/A01774288/2016(H1N2))','no rank'),(1856755,114728,'Influenza A virus (A/swine/Illinois/A01774356/2016(H1N2))','no rank'),(1856756,119210,'Influenza A virus (A/swine/Michigan/A01774374/2016(H3N2))','no rank'),(1856757,114727,'Influenza A virus (A/swine/Minnesota/A01774384/2016(H1N1))','no rank'),(1856758,384619,'Influenza A virus (A/swine/Missouri/A01774039/2016(mixed))','no rank'),(1856759,114727,'Influenza A virus (A/swine/Nebraska/A01774481/2016(H1N1))','no rank'),(1856760,114728,'Influenza A virus (A/swine/North Carolina/A01774164/2016(H1N2))','no rank'),(1856761,119210,'Influenza A virus (A/swine/North Carolina/A01894904/2016(H3N2))','no rank'),(1856762,114727,'Influenza A virus (A/swine/North Carolina/A01895558/2016(H1N1))','no rank'),(1856763,210443,'Bellerochea sp. mbrc1','species'),(1856764,418966,'Reticulofenestra','genus'),(1856765,1856764,'Reticulofenestra parvula','species'),(1856766,38816,'Gephyrocapsa ericsonii','species'),(1856767,1077831,'Leptomonas seymouri Narna-like virus 1','species'),(1856768,36048,'Tuber turmericum','species'),(1856769,474995,'Ophiocordyceps sp. MC-2016a','species'),(1856770,43217,'Tubeufia sp. DQD-2016','species'),(1856771,3086,'Flechtneria','genus'),(1856772,53770,'Navarretia prolifera subsp. lutea','subspecies'),(1856773,53756,'Navarretia divaricata subsp. divaricata','subspecies'),(1856774,117872,'Notoraja tobitukai','species'),(1856775,22973,'Angelesia','genus'),(1856776,1856775,'Angelesia splendens','species'),(1856777,82152,'Couepia grandiflora','species'),(1856778,82152,'Couepia ovalifolia','species'),(1856779,82152,'Couepia paraensis','species'),(1856780,1856779,'Couepia paraensis subsp. cerradoana','subspecies'),(1856781,82152,'Couepia polyandra','species'),(1856782,82152,'Couepia rankiniae','species'),(1856783,82152,'Couepia sandwithii','species'),(1856784,82152,'Couepia subcordata','species'),(1856785,692116,'Dactyladenia bellayana','species'),(1856786,692116,'Dactyladenia buchneri','species'),(1856787,692116,'Dactyladenia floretii','species'),(1856788,22973,'Gaulettia','genus'),(1856789,1856788,'Gaulettia elata','species'),(1856790,692127,'Maranthes gabunensis','species'),(1856791,22973,'Parastemon','genus'),(1856792,1856791,'Parastemon urophyllus','species'),(1856793,47424,'Armillaria aff. borealis 1','species'),(1856794,47424,'Armillaria aff. borealis 2','species'),(1856795,47424,'Armillaria sp. 1 TG-2016','species'),(1856796,47424,'Armillaria sp. 10 TG-2016','species'),(1856797,47424,'Armillaria sp. 2 TG-2016','species'),(1856798,47424,'Armillaria sp. 3 TG-2016','species'),(1856799,47424,'Armillaria sp. 4 TG-2016','species'),(1856800,47424,'Armillaria sp. 5 TG-2016','species'),(1856801,47424,'Armillaria sp. 6 TG-2016','species'),(1856802,47424,'Armillaria sp. 7 TG-2016','species'),(1856803,47424,'Armillaria sp. 8 TG-2016','species'),(1856804,47424,'Armillaria sp. 9 TG-2016','species'),(1856805,47424,'Armillaria sp. HKAS86549','species'),(1856806,47424,'Armillaria sp. HKAS86550','species'),(1856807,477975,'Deferribacteraceae bacterium ANA','species'),(1856808,6524,'Helisoma','genus'),(1856809,226,'Alteromonas sp. 5-BBD-S1','species'),(1856810,662,'Vibrio sp. 3-BBD-S26','species'),(1856811,662,'Vibrio sp. 4-BBD-S11','species'),(1856812,1386,'Bacillus sp. CCMICS 102','species'),(1856813,129577,'Oceanimonas sp. CCMICS 533','species'),(1856814,1386,'Bacillus sp. G11(2016)','species'),(1856815,1386,'Bacillus sp. G21','species'),(1856816,1386,'Bacillus sp. G40','species'),(1856817,1386,'Bacillus sp. G49','species'),(1856818,1386,'Bacillus sp. G51','species'),(1856819,1386,'Bacillus sp. H23','species'),(1856820,1386,'Bacillus sp. H36','species'),(1856821,1298,'Deinococcus sp. H48','species'),(1856822,33986,'Exiguobacterium sp. G5','species'),(1856823,1269,'Micrococcus sp. H61','species'),(1856824,1386,'Bacillus sp. CCMICS 525','species'),(1856825,1386,'Bacillus sp. CCMICS 514','species'),(1856826,547,'Enterobacter sp. CCMICS 519','species'),(1856827,286,'Pseudomonas sp. CCMICS 523','species'),(1856828,286,'Pseudomonas sp. CCMICS 512','species'),(1856829,1386,'Bacillus sp. NWBS10.5','species'),(1856830,5806,'Cryptosporidium cf. ryanae MW4','species'),(1856831,5806,'Cryptosporidium cf. ryanae MW7','species'),(1856832,5806,'Cryptosporidium cf. macropodum','species'),(1856833,5806,'Cryptosporidium cf. ryanae MW2','species'),(1856834,114888,'unclassified Alloionematidae','no rank'),(1856835,1856834,'Alloionematidae gen. sp. REH-2016','species'),(1856836,6722,'Cherax sp. HMG-2016','species'),(1856837,5806,'Cryptosporidium cf. fayeri','species'),(1856838,5806,'Cryptosporidium cf. ubiquitum','species'),(1856839,649395,'Cryptosporidium sp. duck-like genotype','species'),(1856840,649395,'Cryptosporidium sp. EGK1 genotype','species'),(1856841,1588089,'Symcallio leuckarti','species'),(1856842,1150982,'Robertdollfusidae','family'),(1856843,1856842,'Haycocknema','genus'),(1856844,1856843,'Haycocknema perplexum','species'),(1856845,70662,'Raillietina sp. VVT-2016','species'),(1856846,469,'Acinetobacter sp. 51m','species'),(1856847,662,'Vibrio sp. PAS3','species'),(1856848,662,'Vibrio sp. CBW4','species'),(1856849,59732,'Chryseobacterium sp. Sin57','species'),(1856850,379,'Rhizobium sp. MIMKMPQ-3-27','species'),(1856851,286,'Pseudomonas sp. STAR-II','species'),(1856852,461139,'Psettarium jimbaranense','species'),(1856853,461139,'Psettarium ogawai','species'),(1856854,461139,'Psettarium pulchellum','species'),(1856855,461139,'Psettarium nolani','species'),(1856857,613,'Serratia sp. Wu R1','species'),(1856858,1492879,'Serpentirhabdias viperidicus','species'),(1856859,1763,'Mycobacterium sp. 1423905.2','species'),(1856860,1763,'Mycobacterium sp. 1245852.3','species'),(1856861,1763,'Mycobacterium sp. 1164966.3','species'),(1856862,1763,'Mycobacterium sp. 1245805.9','species'),(1856863,1763,'Mycobacterium sp. E1715','species'),(1856864,1763,'Mycobacterium sp. E3247','species'),(1856865,1763,'Mycobacterium sp. E3298','species'),(1856866,1763,'Mycobacterium sp. 852002-51759_SCH5129042','species'),(1856867,1386,'Bacillus sp. S1DI 10','species'),(1856868,1386,'Bacillus sp. BA-23','species'),(1856869,1386,'Bacillus sp. HCB3','species'),(1856870,1386,'Bacillus sp. CCMICS 108','species'),(1856871,8377,'Physalaemus sp. JN-2016','species'),(1856872,160150,'Liposcelis keleri','species'),(1856873,55968,'Leucobacter sp. LB21','species'),(1856874,44249,'Paenibacillus sp. PCA3','species'),(1856875,286,'Pseudomonas sp. LB17','species'),(1856876,286,'Pseudomonas sp. LB25','species'),(1856877,286,'Pseudomonas sp. LB33','species'),(1856878,286,'Pseudomonas sp. LB5','species'),(1856879,41140,'Calvia championorum','species'),(1856880,158623,'Propylea sp. HSL-2016','species'),(1856881,99482,'Micrococcales bacterium LB8','species'),(1856883,83496,'Alcaligenaceae bacterium LB14','species'),(1856884,83496,'Alcaligenaceae bacterium LB18','species'),(1856885,83496,'Alcaligenaceae bacterium LB20','species'),(1856886,83496,'Alcaligenaceae bacterium LB22','species'),(1856887,83496,'Alcaligenaceae bacterium LB24','species'),(1856888,83496,'Alcaligenaceae bacterium LB26','species'),(1856889,83496,'Alcaligenaceae bacterium LB27','species'),(1856890,83496,'Alcaligenaceae bacterium LB28','species'),(1856891,83496,'Alcaligenaceae bacterium LB29','species'),(1856892,83496,'Alcaligenaceae bacterium LB30','species'),(1856893,83496,'Alcaligenaceae bacterium LB31','species'),(1856894,83496,'Alcaligenaceae bacterium LB38','species'),(1856895,83496,'Alcaligenaceae bacterium LB4','species'),(1856896,83496,'Alcaligenaceae bacterium LB6','species'),(1856897,83496,'Alcaligenaceae bacterium LB7','species'),(1856898,83496,'Alcaligenaceae bacterium PCA14','species'),(1856899,83496,'Alcaligenaceae bacterium PCA16','species'),(1856900,83496,'Alcaligenaceae bacterium PCA17','species'),(1856901,83496,'Alcaligenaceae bacterium PCA20','species'),(1856902,83496,'Alcaligenaceae bacterium PCA24','species'),(1856903,142494,'Tetraphyllidea sp. 1 NB-2016','species'),(1856904,142494,'Tetraphyllidea sp. 2 NB-2016','species'),(1856905,469,'Acinetobacter sp. 87','species'),(1856906,469,'Acinetobacter sp. 88','species'),(1856907,469,'Acinetobacter sp. 91','species'),(1856908,469,'Acinetobacter sp. 92','species'),(1856909,469,'Acinetobacter sp. 95','species'),(1856910,246875,'Algoriphagus sp. 61','species'),(1856911,1663,'Arthrobacter sp. 100','species'),(1856912,1663,'Arthrobacter sp. 122','species'),(1856913,1663,'Arthrobacter sp. 173','species'),(1856914,1663,'Arthrobacter sp. 309','species'),(1856915,1663,'Arthrobacter sp. 311','species'),(1856916,1663,'Arthrobacter sp. 319','species'),(1856917,1663,'Arthrobacter sp. 35','species'),(1856918,1663,'Arthrobacter sp. 5(2016)','species'),(1856919,1663,'Arthrobacter sp. 59(2016)','species'),(1856920,1663,'Arthrobacter sp. 78','species'),(1856921,1663,'Arthrobacter sp. 82','species'),(1856922,1386,'Bacillus sp. 109','species'),(1856923,1386,'Bacillus sp. 24(2016)','species'),(1856924,1386,'Bacillus sp. 312','species'),(1856925,1386,'Bacillus sp. 326','species'),(1856926,59732,'Chryseobacterium sp. 304(2016)','species'),(1856927,1573,'Clavibacter sp. 300','species'),(1856928,110932,'Leifsonia sp. 215','species'),(1856929,1372,'Planococcus sp. 3','species'),(1856930,286,'Pseudomonas sp. 101(2016)','species'),(1856931,286,'Pseudomonas sp. 11(2016)','species'),(1856932,286,'Pseudomonas sp. 118','species'),(1856933,286,'Pseudomonas sp. 141','species'),(1856934,286,'Pseudomonas sp. 145','species'),(1856935,286,'Pseudomonas sp. 157(2016)','species'),(1856936,286,'Pseudomonas sp. 160','species'),(1856937,286,'Pseudomonas sp. 176','species'),(1856938,286,'Pseudomonas sp. 181','species'),(1856939,286,'Pseudomonas sp. 187','species'),(1856940,286,'Pseudomonas sp. 190','species'),(1856941,286,'Pseudomonas sp. 1B(2016)','species'),(1856942,286,'Pseudomonas sp. 1r','species'),(1856943,286,'Pseudomonas sp. 216','species'),(1856944,286,'Pseudomonas sp. 226','species'),(1856945,286,'Pseudomonas sp. 230(2016)','species'),(1856946,286,'Pseudomonas sp. 244(2016)','species'),(1856947,286,'Pseudomonas sp. 252','species'),(1856948,286,'Pseudomonas sp. 273(2016)','species'),(1856949,286,'Pseudomonas sp. 277','species'),(1856950,286,'Pseudomonas sp. 280(2016)','species'),(1856951,286,'Pseudomonas sp. 291(2016)','species'),(1856952,286,'Pseudomonas sp. 295','species'),(1856953,286,'Pseudomonas sp. 296','species'),(1856954,286,'Pseudomonas sp. 297','species'),(1856955,286,'Pseudomonas sp. 298','species'),(1856956,286,'Pseudomonas sp. 299','species'),(1856957,286,'Pseudomonas sp. 30','species'),(1856958,286,'Pseudomonas sp. 301','species'),(1856959,286,'Pseudomonas sp. 302','species'),(1856960,286,'Pseudomonas sp. 303','species'),(1856961,286,'Pseudomonas sp. 31(2016)','species'),(1856962,286,'Pseudomonas sp. 321','species'),(1856963,286,'Pseudomonas sp. 323(2016)','species'),(1856964,286,'Pseudomonas sp. 324','species'),(1856965,286,'Pseudomonas sp. 325(2016)','species'),(1856966,286,'Pseudomonas sp. 329','species'),(1856967,286,'Pseudomonas sp. 331','species'),(1856968,286,'Pseudomonas sp. 332','species'),(1856969,286,'Pseudomonas sp. 36','species'),(1856970,286,'Pseudomonas sp. 37(2016)','species'),(1856971,286,'Pseudomonas sp. 39(2016)','species'),(1856972,286,'Pseudomonas sp. 40','species'),(1856973,286,'Pseudomonas sp. 42(2016)','species'),(1856974,286,'Pseudomonas sp. 43(2016)','species'),(1856975,286,'Pseudomonas sp. 45(2016)','species'),(1856976,286,'Pseudomonas sp. 46(2016)','species'),(1856977,286,'Pseudomonas sp. 47(2016)','species'),(1856978,286,'Pseudomonas sp. 50','species'),(1856979,286,'Pseudomonas sp. 62(2016)','species'),(1856980,286,'Pseudomonas sp. 64','species'),(1856981,286,'Pseudomonas sp. 67','species'),(1856982,286,'Pseudomonas sp. U102','species'),(1856983,286,'Pseudomonas sp. U17','species'),(1856984,497,'Psychrobacter sp. 143','species'),(1856985,497,'Psychrobacter sp. 257','species'),(1856986,497,'Psychrobacter sp. 306','species'),(1856987,497,'Psychrobacter sp. 44(2016)','species'),(1856988,379,'Rhizobium sp. 322','species'),(1856989,1827,'Rhodococcus sp. 320','species'),(1856990,1827,'Rhodococcus sp. 330','species'),(1856991,1569,'Sporosarcina sp. 305','species'),(1856992,1279,'Staphylococcus sp. 77','species'),(1856993,36866,'Enterobacteriaceae bacterium 152','species'),(1856994,36866,'Enterobacteriaceae bacterium 153','species'),(1856995,36866,'Enterobacteriaceae bacterium 167','species'),(1856996,36866,'Enterobacteriaceae bacterium 172','species'),(1856997,36866,'Enterobacteriaceae bacterium 186','species'),(1856998,36866,'Enterobacteriaceae bacterium 258','species'),(1856999,37452,'Bacteroidetes bacterium U56','species'),(1857000,548652,'Barriopsis archontophoenicis','species'),(1857001,85635,'\'Alternanthera ficoidea\' yellow leaf roll phytoplasma','species'),(1857002,85635,'\'Callistemon citrinus\' little leaf phytoplasma','species'),(1857003,85635,'\'Citrus aurantium\' little leaf phytoplasma','species'),(1857004,88289,'Timonius korrensis','species'),(1857005,88289,'Timonius mollis','species'),(1857006,88289,'Timonius salsedoi','species'),(1857007,88289,'Timonius subauritus','species'),(1857008,3689,'Populus sp. DX-2016','species'),(1857009,85635,'\'Mollugo disticha\' phyllody phytoplasma','species'),(1857010,85620,'\'Momordica charantia\' phyllody phytoplasma','species'),(1857011,85023,'Lysinibacter','genus'),(1857014,72275,'Tamilnaduibacter','genus'),(1857019,1269,'Micrococcus sp. CCMICS 537','species'),(1857024,1696,'Brevibacterium sp. CGMCC 1.15472','species'),(1857025,1696,'Brevibacterium sp. CGMCC 1.15473','species'),(1857026,650330,'Stylocephalus gigas','species'),(1857027,53335,'Pantoea sp. S3','species'),(1857028,53335,'Pantoea sp. S2','species'),(1857029,1386,'Bacillus sp. VMR5','species'),(1857030,1386,'Bacillus sp. S1.1','species'),(1857031,1386,'Bacillus sp. S1.2','species'),(1857032,1386,'Bacillus sp. S2.1','species'),(1857033,1386,'Bacillus sp. S6.1.1','species'),(1857034,1386,'Bacillus sp. S6.1.2','species'),(1857035,157920,'Cellulosimicrobium sp. S2.5','species'),(1857036,157920,'Cellulosimicrobium sp. S3.2','species'),(1857037,1269,'Micrococcus sp. S1.5','species'),(1857038,1269,'Micrococcus sp. S4.12','species'),(1857039,1269,'Micrococcus sp. S4.4','species'),(1857040,44249,'Paenibacillus sp. S1.4','species'),(1857041,44249,'Paenibacillus sp. S2.2','species'),(1857042,44249,'Paenibacillus sp. S2.4','species'),(1857043,44249,'Paenibacillus sp. S2.6','species'),(1857044,44249,'Paenibacillus sp. S3.1','species'),(1857045,44249,'Paenibacillus sp. S4.1','species'),(1857046,1279,'Staphylococcus sp. A1.10','species'),(1857047,1279,'Staphylococcus sp. A1.2','species'),(1857048,1279,'Staphylococcus sp. A1.4','species'),(1857049,1279,'Staphylococcus sp. A1.6','species'),(1857050,1279,'Staphylococcus sp. A1.7','species'),(1857051,1279,'Staphylococcus sp. A1.8','species'),(1857052,1279,'Staphylococcus sp. A1.9','species'),(1857053,1279,'Staphylococcus sp. A2.1','species'),(1857054,1279,'Staphylococcus sp. A2.10','species'),(1857055,1279,'Staphylococcus sp. A2.11','species'),(1857056,1279,'Staphylococcus sp. A2.12','species'),(1857057,1279,'Staphylococcus sp. A2.13','species'),(1857058,1279,'Staphylococcus sp. A2.14','species'),(1857059,1279,'Staphylococcus sp. A2.15','species'),(1857060,1279,'Staphylococcus sp. A2.2','species'),(1857061,1279,'Staphylococcus sp. A2.3','species'),(1857062,1279,'Staphylococcus sp. A2.4','species'),(1857063,1279,'Staphylococcus sp. A2.5','species'),(1857064,1279,'Staphylococcus sp. A2.6','species'),(1857065,1279,'Staphylococcus sp. A2.7','species'),(1857066,1279,'Staphylococcus sp. A2.9','species'),(1857067,1279,'Staphylococcus sp. A3.1','species'),(1857068,1279,'Staphylococcus sp. A4.1','species'),(1857069,1279,'Staphylococcus sp. A4.10','species'),(1857070,1279,'Staphylococcus sp. A4.13','species'),(1857071,1279,'Staphylococcus sp. A4.2','species'),(1857072,1279,'Staphylococcus sp. A4.3','species'),(1857073,1279,'Staphylococcus sp. A4.6','species'),(1857074,1279,'Staphylococcus sp. A4.7','species'),(1857075,1279,'Staphylococcus sp. A4.7.1','species'),(1857076,1279,'Staphylococcus sp. A4.8','species'),(1857077,1279,'Staphylococcus sp. A4.9','species'),(1857078,1279,'Staphylococcus sp. A5.1','species'),(1857079,1279,'Staphylococcus sp. A5.2','species'),(1857080,1279,'Staphylococcus sp. A5.3','species'),(1857081,1279,'Staphylococcus sp. A6.1','species'),(1857082,1279,'Staphylococcus sp. A7.1','species'),(1857083,1279,'Staphylococcus sp. A7.2','species'),(1857084,1279,'Staphylococcus sp. A7.3','species'),(1857085,1279,'Staphylococcus sp. A7.4','species'),(1857086,1279,'Staphylococcus sp. A7.5','species'),(1857087,1279,'Staphylococcus sp. A8.1','species'),(1857088,1279,'Staphylococcus sp. A8.2','species'),(1857089,1279,'Staphylococcus sp. A8.3','species'),(1857090,1279,'Staphylococcus sp. A8.4','species'),(1857091,1279,'Staphylococcus sp. A8.5','species'),(1857092,1279,'Staphylococcus sp. A8.6','species'),(1857093,1279,'Staphylococcus sp. B8.1','species'),(1857094,1279,'Staphylococcus sp. B8.2','species'),(1857095,1279,'Staphylococcus sp. B8.3','species'),(1857096,1279,'Staphylococcus sp. B8.4','species'),(1857099,12333,'Salmonella phage BPS11Q3','species'),(1857100,12333,'Salmonella phage BPS15Q2','species'),(1857101,1867040,'Potamolinea aerugineo-caerulea 1PC','no rank'),(1857102,1867040,'Potamolinea aerugineo-caerulea 2PC','no rank'),(1857103,1867040,'Potamolinea aerugineo-caerulea 38PC','no rank'),(1857104,1867036,'Potamolinea magna 47PC','no rank'),(1857105,1867036,'Potamolinea magna 48PC','no rank'),(1857106,1867035,'Potamolinea sp. 32PC','species'),(1857107,1867035,'Potamolinea sp. 33PC','species'),(1857108,1867035,'Potamolinea sp. 34PC','species'),(1857109,1867035,'Potamolinea sp. 35PC','species'),(1857110,1867035,'Potamolinea sp. 36PC','species'),(1857111,3452,'Clematis akoensis','species'),(1857112,3452,'Clematis barbellata','species'),(1857113,3452,'Clematis buchaniana','species'),(1857114,3452,'Clematis cadmia','species'),(1857115,3452,'Clematis carrizoensis','species'),(1857116,748693,'Clematis chinensis var. tatushanensis','varietas'),(1857117,3452,'Clematis cirrhosa','species'),(1857118,1857117,'Clematis cirrhosa var. balearica','varietas'),(1857119,1857117,'Clematis cirrhosa var. cirrhosa','varietas'),(1857120,3452,'Clematis columbiana','species'),(1857121,1857120,'Clematis columbiana var. columbiana','varietas'),(1857122,1857120,'Clematis columbiana var. tenuiloba','varietas'),(1857123,3452,'Clematis connata','species'),(1857124,3452,'Clematis courtoisii','species'),(1857125,3452,'Clematis cunninghamii','species'),(1857126,3452,'Clematis delicata','species'),(1857127,3452,'Clematis denticulata','species'),(1857128,3452,'Clematis dioica','species'),(1857129,3452,'Clematis elisabethae-carolae','species'),(1857130,3452,'Clematis foetida','species'),(1857131,3452,'Clematis gracilifolia','species'),(1857132,3452,'Clematis grata','species'),(1857133,3452,'Clematis hancockiana','species'),(1857134,3452,'Clematis hirsutissima','species'),(1857135,3452,'Clematis huchouensis','species'),(1857136,3452,'Clematis ibarensis','species'),(1857137,3452,'Clematis ispahanica','species'),(1857138,3452,'Clematis koreana','species'),(1857139,3452,'Clematis ladakhiana','species'),(1857140,3452,'Clematis lanuginosa','species'),(1857141,3452,'Clematis longicauda','species'),(1857142,3452,'Clematis napaulensis','species'),(1857143,3452,'Clematis otophora','species'),(1857144,3452,'Clematis parviloba','species'),(1857145,3452,'Clematis phlebantha','species'),(1857146,3452,'Clematis repens','species'),(1857147,3452,'Clematis socialis','species'),(1857148,3452,'Clematis sp. Birmingham','species'),(1857149,3452,'Clematis sp. Roma','species'),(1857150,3452,'Clematis trichotoma','species'),(1857151,3452,'Clematis tubulosa','species'),(1857152,3452,'Clematis versicolor','species'),(1857153,3452,'Clematis viorna','species'),(1857154,3452,'Clematis viticaulis','species'),(1857155,3452,'Clematis viticella','species'),(1857156,3452,'Clematis xiangguiensis','species'),(1857157,1633154,'Panaqolus sp. Cameta','species'),(1857158,1633154,'Panaqolus sp. Tocantins','species'),(1857159,1633154,'Panaqolus tankei','species'),(1857160,291027,'Cotton leaf curl Barasat virus','species'),(1857161,167175,'Heteropsis avaratra','species'),(1857162,167175,'Heteropsis barbarae','species'),(1857163,167175,'Heteropsis borgo','species'),(1857164,167175,'Heteropsis harveyi','species'),(1857165,167175,'Heteropsis hazovola','species'),(1857166,167175,'Heteropsis imerina','species'),(1857167,167175,'Heteropsis kremenae','species'),(1857168,167175,'Heteropsis lanyvary','species'),(1857169,167175,'Heteropsis menamenoides','species'),(1857170,167175,'Heteropsis mimetica','species'),(1857171,167175,'Heteropsis oberthueri','species'),(1857172,167175,'Heteropsis pauliani','species'),(1857173,167175,'Heteropsis tornado','species'),(1857174,167175,'Heteropsis vanewrighti','species'),(1857175,167175,'Heteropsis vertigo','species'),(1857176,167175,'Heteropsis westwoodi','species'),(1857177,167175,'Heteropsis tianae','species'),(1857178,53335,'Pantoea sp. ZNP-5','species'),(1857179,137059,'Garra sp. KTR013','species'),(1857180,137059,'Garra sp. KTR017','species'),(1857181,137059,'Garra sp. KTR035','species'),(1857182,137059,'Garra sp. LKM009','species'),(1857183,186928,'Lachnospiraceae bacterium KNHs209','species'),(1857188,1386,'Bacillus sp. BP-Chl-AY','species'),(1857189,1386,'Bacillus sp. BP-Spi-AY','species'),(1857190,4823,'Caecomyces sp. CaDo 13a-1','species'),(1857191,243476,'Myrmarachne sp. 1 LP-2016','species'),(1857192,243476,'Myrmarachne sp. 2 LP-2016','species'),(1857193,243476,'Myrmarachne sp. 3 LP-2016','species'),(1857194,243476,'Myrmarachne sp. 4 LP-2016','species'),(1857195,1856587,'Myrmarachne striatipes striatipes','subspecies'),(1857196,4823,'Caecomyces sp. CaDo 13a-2','species'),(1857197,4823,'Caecomyces sp. CaDo 13a-3','species'),(1857198,4823,'Caecomyces sp. CaDo 13a-4','species'),(1857199,4823,'Caecomyces sp. CaDo 13a-5','species'),(1857200,4823,'Caecomyces sp. CaDo 13a-6','species'),(1857201,4823,'Caecomyces sp. CaDo 13a-7','species'),(1857202,4823,'Caecomyces sp. CaDo 13a-8','species'),(1857203,4823,'Caecomyces sp. CaDo 13a-9','species'),(1857204,4823,'Caecomyces sp. CaDo 13a-10','species'),(1857205,4823,'Caecomyces sp. CaDo 13a-11','species'),(1857206,114728,'Influenza A virus (A/swine/Minnesota/A01943452/2016(H1N2))','no rank'),(1857207,114727,'Influenza A virus (A/swine/Minnesota/A01943506/2016(H1N1))','no rank'),(1857208,114727,'Influenza A virus (A/swine/Nebraska/A01943456/2016(H1N1))','no rank'),(1857209,114728,'Influenza A virus (A/swine/Nebraska/A01943475/2016(H1N2))','no rank'),(1857210,42476,'Oscheius sp. I12','species'),(1857213,66923,'Electrocotyle','genus'),(1857214,1857213,'Electrocotyle whittingtoni','species'),(1857219,246984,'Uroctonus grahami','species'),(1857220,246984,'Uroctonus franckei','species'),(1857221,13103,'Lampetra sp. Green_L17','species'),(1857222,13103,'Lampetra sp. Nisqually_L2','species'),(1857223,13103,'Lampetra sp. Nisqually_L3','species'),(1857224,13103,'Lampetra sp. Nisqually_L4','species'),(1857225,13103,'Lampetra sp. Nisqually_L5','species'),(1857226,13103,'Lampetra sp. Nisqually_L12','species'),(1857227,13103,'Lampetra sp. Nisqually_L13','species'),(1857228,13103,'Lampetra sp. Nisqually_L14','species'),(1857229,13103,'Lampetra sp. Nisqually_L15','species'),(1857230,13103,'Lampetra sp. Nisqually_L29','species'),(1857231,13103,'Lampetra sp. Nisqually_L32','species'),(1857232,13103,'Lampetra sp. Nisqually_L33','species'),(1857233,13103,'Lampetra sp. Nisqually_L39','species'),(1857234,13103,'Lampetra sp. Nooksack_L31','species'),(1857235,13103,'Lampetra sp. Puyallup_L21','species'),(1857236,13103,'Lampetra sp. Puyallup_L27','species'),(1857237,13103,'Lampetra sp. Puyallup_L34','species'),(1857238,13103,'Lampetra sp. Skagit_L20','species'),(1857239,13103,'Lampetra sp. Skagit_L22','species'),(1857240,13103,'Lampetra sp. Snoqualmie_L30','species'),(1857241,13103,'Lampetra sp. Tahuya_L24','species'),(1857242,13103,'Lampetra sp. Tahuya_L25','species'),(1857243,13103,'Lampetra sp. Tahuya_L26','species'),(1857244,58127,'Helminthosporium aquaticum','species'),(1857245,16,'Methylophilus sp. LS1','species'),(1857246,32008,'Burkholderia sp. RM31','species'),(1857247,29278,'Promoter vector pCK300','species'),(1857248,29278,'Promoter vector pCK301','species'),(1857249,29278,'Promoter vector pCK302','species'),(1857250,276832,'Dothiorella californica','species'),(1857253,186074,'Acmaeodera lugubris','species'),(1857254,186074,'Acmaeodera pilosellae','species'),(1857255,1587417,'Acmaeoderella despecta','species'),(1857256,356873,'Ancyronyx raffaelacatharina','species'),(1857257,324815,'Anthaxia corinthia','species'),(1857258,324815,'Anthaxia tenella','species'),(1857259,440279,'Callirhipis dissimilis','species'),(1857260,440279,'Callirhipis suturalis','species'),(1857261,341964,'Coraebus diminutus','species'),(1857262,219352,'Dicerca corrugata','species'),(1857263,195189,'Dryops lutulentus','species'),(1857264,333859,'Eulichas baeri','species'),(1857265,333859,'Eulichas dudgeoni','species'),(1857266,333859,'Eulichas funebris','species'),(1857267,195199,'Graphelmis philemoni','species'),(1857268,324819,'Habroloma subbicorne','species'),(1857269,261157,'Julodis ehrenbergii','species'),(1857270,261157,'Julodis pubescens','species'),(1857271,432899,'Macrosiagon bimaculatum','species'),(1857272,432899,'Macrosiagon ferrugineum','species'),(1857273,634906,'Meliboeus burgeoni','species'),(1857274,634906,'Meliboeus fulgidicollis','species'),(1857275,634906,'Meliboeus parvulus','species'),(1857277,1272084,'Ptilophorus dufouri','species'),(1857278,1272084,'Ptilophorus purcharti','species'),(1857279,50534,'Ripiphorus arabiafelix','species'),(1857280,50534,'Ripiphorus caboverdianus','species'),(1857281,1453306,'Schinostethus brevis','species'),(1857282,1581406,'Sphenoptera coracina','species'),(1857283,1581406,'Sphenoptera tappesi','species'),(1857284,195302,'Trachys saundersi','species'),(1857285,1205684,'Chalcophorella','genus'),(1857286,1857285,'Chalcophorella stigmatica','species'),(1857287,174914,'Curimus','genus'),(1857288,1857287,'Curimus erichsoni','species'),(1857289,110058,'Emmita','genus'),(1857290,1857289,'Emmita serricornis','species'),(1857291,261156,'Endelus','genus'),(1857292,1857291,'Endelus gyoerfii','species'),(1857293,1857315,'Iberobaenia','genus'),(1857294,1857293,'Iberobaenia minuta','species'),(1857295,261155,'Megactenodes','genus'),(1857296,1857295,'Megactenodes levior','species'),(1857299,261156,'Mychommatus','genus'),(1857300,1857299,'Mychommatus violaceus','species'),(1857305,261156,'Pseudagrilus','genus'),(1857306,1857305,'Pseudagrilus alutaceus','species'),(1857307,1857305,'Pseudagrilus beryllinus','species'),(1857308,261156,'Sibuyanella','genus'),(1857309,1857308,'Sibuyanella bakeri','species'),(1857310,186986,'Simianides','genus'),(1857311,1857310,'Simianides laportei','species'),(1857312,96728,'Carlia sp.','species'),(1857313,96728,'Carlia rimula','species'),(1857314,96728,'Carlia wundalthini','species'),(1857315,71193,'Iberobaeniidae','family'),(1857316,124100,'Lygisaurus cf. curtus','species'),(1857317,124100,'Lygisaurus cf. macfarlani','species'),(1857318,30009,'Semiotinae','subfamily'),(1857319,124100,'Lygisaurus rococo','species'),(1857320,30009,'Pityobiinae','subfamily'),(1857321,1273156,'Pygmaeascincus','genus'),(1857322,1857321,'Pygmaeascincus timlowi','species'),(1857323,326176,'Tospovirus kiwifruit/YXW/2014','species'),(1857324,140192,'Eutypella sp. SBen352','species'),(1857325,114230,'Nigrospora sp. Wint814','species'),(1857326,5543,'Trichoderma sp. 0002','species'),(1857327,5455,'Colletotrichum sp. Ae-07','species'),(1857328,5455,'Colletotrichum sp. Ae-08','species'),(1857329,5455,'Colletotrichum sp. Ae-10','species'),(1857330,5455,'Colletotrichum sp. Ae-13','species'),(1857331,5455,'Colletotrichum sp. Ae-16','species'),(1857332,5455,'Colletotrichum sp. Ae-17','species'),(1857333,5455,'Colletotrichum sp. Ae-23','species'),(1857335,36922,'Diaporthe sp. Ae-24','species'),(1857336,187248,'Harknessia sp. Ae-04','species'),(1857337,749880,'Stagonosporopsis sp. Ae-20','species'),(1857338,265084,'Preussia sp. Ae-09','species'),(1857339,1288738,'Ancylomenes speciosus','species'),(1857340,1288761,'Manipontonia sp. IH-2016','species'),(1857341,576225,'Periclimenaeus pachydentatus','species'),(1857342,294135,'Periclimenes kempi','species'),(1857343,294135,'Periclimenes mclellandi','species'),(1857344,294135,'Periclimenes zanzibaricus','species'),(1857345,576227,'Pontonia pinnophylax','species'),(1857346,613,'Serratia sp. ILBB162','species'),(1857347,6695,'Dasella','genus'),(1857348,1857347,'Dasella herdmaniae','species'),(1857349,56625,'Isospora takydromi','species'),(1857350,56625,'Isospora fahdi','species'),(1857351,56625,'Isospora abdallahi','species'),(1857352,56625,'Isospora wiegmanniana','species'),(1857353,1288738,'Ancylomenes adularans','species'),(1857354,1288738,'Ancylomenes aqabai','species'),(1857355,1288738,'Ancylomenes kobayashii','species'),(1857356,1288738,'Ancylomenes kuboi','species'),(1857358,749982,'Ascidonia quasipusilla','species'),(1857359,6701,'Chlorotocella','genus'),(1857360,1857359,'Chlorotocella gracilis','species'),(1857361,1028119,'Cuapetes americanus','species'),(1857362,1028119,'Cuapetes kororensis','species'),(1857363,1288748,'Exoclimenella sibogae','species'),(1857364,1288748,'Exoclimenella sudanensis','species'),(1857365,1566655,'Hamopontonia fungicola','species'),(1857366,1566655,'Hamopontonia physogyra','species'),(1857367,1616701,'Paranchistus pycnodontae','species'),(1857368,576225,'Periclimenaeus storchi','species'),(1857369,294135,'Periclimenes aegylios','species'),(1857370,294135,'Periclimenes amethysteus','species'),(1857371,294135,'Periclimenes antipathophilus','species'),(1857372,294135,'Periclimenes colemani','species'),(1857373,294135,'Periclimenes colesi','species'),(1857374,294135,'Periclimenes crinoidalis','species'),(1857375,294135,'Periclimenes granulimanus','species'),(1857376,294135,'Periclimenes kallisto','species'),(1857377,294135,'Periclimenes laevimanus','species'),(1857378,294135,'Periclimenes patae','species'),(1857379,294135,'Periclimenes perryae','species'),(1857380,294135,'Periclimenes scriptus','species'),(1857381,294135,'Periclimenes wirtzi','species'),(1857382,744860,'Phycomenes sulcatus','species'),(1857383,1450322,'Typton wasini','species'),(1857384,1288776,'Vir euphyllius','species'),(1857385,1288776,'Vir orientalis','species'),(1857386,56625,'Isospora albogularis','species'),(1857387,56625,'Isospora chafarinensis','species'),(1857388,5543,'Trichoderma shennongjianum','species'),(1857389,5543,'Trichoderma tibetense','species'),(1857394,56625,'Isospora tarentolae','species'),(1857395,86280,'Caryospora ernsti','species'),(1857396,56625,'Isospora gekkonis','species'),(1857397,1142,'Synechocystis fuscopigmentosa','species'),(1857398,1380860,'Nippontonia sp. IH-2016','species'),(1857399,744860,'Phycomenes sp. IH-2016','species'),(1857400,460589,'Tuleariocaris sp. IH-2016','species'),(1857401,1288773,'Unguicaris sp. IH-2016','species'),(1857403,1857397,'Synechocystis fuscopigmentosa CCALA 810','no rank'),(1857404,68779,'Ramaria sp. LL_107','species'),(1857405,5402,'Russula sp. LL_118','species'),(1857406,57135,'Sarcodon sp. LL_119','species'),(1857407,68779,'Ramaria sp. LL_122','species'),(1857408,5402,'Russula sp. LL_129','species'),(1857409,68779,'Ramaria sp. LL_103','species'),(1857410,68779,'Ramaria sp. LL_109','species'),(1857411,68779,'Ramaria sp. LL_127','species'),(1857412,192736,'Scinax cf. fuscomarginatus/madeirae MJ-2016','species'),(1857413,74980,'Pardosa birmanica','species'),(1857414,74980,'Pardosa tatarica','species'),(1857415,195164,'Agrilus sp. UPOL RK0783','species'),(1857416,195164,'Agrilus sp. UPOL RK0806','species'),(1857417,195164,'Agrilus sp. UPOL RK0823','species'),(1857418,341966,'Aphanisticus sp. UPOL RK0785','species'),(1857419,440277,'Byrrhinus sp. UPOL RK0663','species'),(1857420,440277,'Byrrhinus sp. UPOL RK0664','species'),(1857421,440277,'Byrrhinus sp. UPOL RK0727','species'),(1857422,174915,'Byrrhus sp. UPOL RK0651','species'),(1857423,440279,'Callirhipis sp. UPOL RK0655','species'),(1857424,351526,'Chrysobothris sp. UPOL RK0813','species'),(1857425,440241,'Dryopidae indet. UPOL RK0733','species'),(1857426,440241,'Dryopidae indet. UPOL RK0738','species'),(1857427,440241,'Dryopidae sp. UPOL RK0742','species'),(1857428,440290,'Dryopomorphus sp. UPOL RK0717','species'),(1857429,440290,'Dryopomorphus sp. UPOL RK0732','species'),(1857430,195189,'Dryops sp. UPOL RK0672','species'),(1857431,440294,'Ennometes sp. UPOL RK0645','species'),(1857432,333859,'Eulichas sp. UPOL RK0646','species'),(1857433,333859,'Eulichas sp. UPOL RK0650','species'),(1857434,195199,'Graphelmis sp. UPOL RK0741','species'),(1857435,195211,'Limnichus sp. UPOL RK0666','species'),(1857436,195211,'Limnichus sp. UPOL RK0725','species'),(1857438,440313,'Mandersia sp. UPOL RK0667','species'),(1857439,440313,'Mandersia sp. UPOL RK0670','species'),(1857440,634906,'Meliboeus sp. UPOL RK0814','species'),(1857441,440319,'Pachyparnus sp. UPOL RK0740','species'),(1857442,440319,'Pachyparnus sp. UPOL RK0745','species'),(1857443,440321,'Pelochares sp. UPOL RK0665','species'),(1857444,440321,'Pelochares sp. UPOL RK0708','species'),(1857445,195278,'Potamodytes sp. UPOL RK0659','species'),(1857446,195278,'Potamodytes sp. UPOL RK0660','species'),(1857447,195278,'Potamodytes sp. UPOL RK0739','species'),(1857448,356871,'Rhopalonychus sp. UPOL RK0735','species'),(1857449,440327,'Sostea sp. UPOL RK0674','species'),(1857450,440327,'Sostea sp. UPOL RK0675','species'),(1857451,440327,'Sostea sp. UPOL RK0676','species'),(1857452,440327,'Sostea sp. UPOL RK0677','species'),(1857453,440327,'Sostea sp. UPOL RK0678','species'),(1857454,440327,'Sostea sp. UPOL RK0679','species'),(1857455,440327,'Sostea sp. UPOL RK0680','species'),(1857456,440327,'Sostea sp. UPOL RK0681','species'),(1857457,440327,'Sostea sp. UPOL RK0682','species'),(1857458,440327,'Sostea sp. UPOL RK0683','species'),(1857459,440327,'Sostea sp. UPOL RK0685','species'),(1857460,440327,'Sostea sp. UPOL RK0686','species'),(1857461,440327,'Sostea sp. UPOL RK0687','species'),(1857462,440327,'Sostea sp. UPOL RK0688','species'),(1857463,440327,'Sostea sp. UPOL RK0689','species'),(1857464,440327,'Sostea sp. UPOL RK0692','species'),(1857465,440327,'Sostea sp. UPOL RK0715','species'),(1857466,440327,'Sostea sp. UPOL RK0716','species'),(1857467,195300,'Stenelmis sp. UPOL RK0713','species'),(1857468,195300,'Stenelmis sp. UPOL RK0720','species'),(1857469,195300,'Stenelmis sp. UPOL RK0721','species'),(1857470,195300,'Stenelmis sp. UPOL RK0722','species'),(1857471,195300,'Stenelmis sp. UPOL RK0724','species'),(1857472,195300,'Stenelmis sp. UPOL RK0731','species'),(1857473,195300,'Stenelmis sp. UPOL RK0737','species'),(1857474,195300,'Stenelmis sp. UPOL RK0744','species'),(1857475,195300,'Stenelmis sp. UPOL RK0746','species'),(1857476,195300,'Stenelmis sp. UPOL RK0747','species'),(1857477,333856,'Chelonariidae sp. UPOL RK0704','species'),(1857478,333856,'Chelonariidae sp. UPOL RK0705','species'),(1857479,333856,'Chelonariidae sp. UPOL RK0706','species'),(1857480,333856,'Chelonariidae sp. UPOL RK0707','species'),(1857481,440251,'Ptilodactylidae sp. UPOL RK0673','species'),(1857482,440251,'Ptilodactylidae sp. UPOL RK0714','species'),(1857483,440251,'Ptilodactylidae sp. UPOL RK0755','species'),(1857484,440251,'Ptilodactylidae sp. UPOL RK0756','species'),(1857485,440251,'Ptilodactylidae sp. UPOL RK0759','species'),(1857486,440251,'Ptilodactylidae sp. UPOL RK0760','species'),(1857487,440251,'Ptilodactylidae sp. UPOL RK0761','species'),(1857488,440251,'Ptilodactylidae sp. UPOL RK0763','species'),(1857489,440251,'Ptilodactylidae sp. UPOL RK0764','species'),(1857490,440251,'Ptilodactylidae sp. UPOL RK0771','species'),(1857491,440251,'Ptilodactylidae sp. UPOL RK0773','species'),(1857492,440251,'Ptilodactylidae sp. UPOL RK0775','species'),(1857493,440251,'Ptilodactylidae sp. UPOL RK0826','species'),(1857494,440251,'Ptilodactylidae sp. UPOL RK0827','species'),(1857495,440251,'Ptilodactylidae sp. UPOL RK0828','species'),(1857496,440251,'Ptilodactylidae sp. UPOL RK0829','species'),(1857497,440251,'Ptilodactylidae sp. UPOL RK0830','species'),(1857498,440251,'Ptilodactylidae sp. UPOL RK0831','species'),(1857499,440251,'Ptilodactylidae sp. UPOL RK0832','species'),(1857500,1490718,'Scirtoidea sp. UPOL RK0641','species'),(1857501,1490718,'Scirtoidea sp. UPOL RK0642','species'),(1857502,1490718,'Scirtoidea sp. UPOL RK0695','species'),(1857503,1490718,'Scirtoidea sp. UPOL RK0698','species'),(1857504,1490718,'Scirtoidea sp. UPOL RK0767','species'),(1857506,186983,'Dicranopselaphus','genus'),(1857507,1857506,'Dicranopselaphus sp. UPOL RK0671','species'),(1857508,1857506,'Dicranopselaphus sp. UPOL RK0699','species'),(1857509,110058,'Genecerus','genus'),(1857510,1857509,'Genecerus sp. UPOL RK0793','species'),(1857511,186992,'Nesonychus','genus'),(1857512,1857511,'Nesonychus sp. UPOL RK0736','species'),(1857513,186978,'Paralimnichus','genus'),(1857514,1857513,'Paralimnichus sp. UPOL RK0691','species'),(1857515,110058,'Petalon','genus'),(1857516,1857515,'Petalon sp. UPOL RK0639','species'),(1857517,186978,'Tricholimnichus','genus'),(1857518,1857517,'Tricholimnichus sp. UPOL RK0748','species'),(1857520,1490711,'Eorhipidiini sp. UPOL RK0729','species'),(1857522,440247,'Eubriinae sp. UPOL RK0693','species'),(1857523,440247,'Eubriinae sp. UPOL RK0700','species'),(1857525,440244,'Heterocerinae sp. UPOL RK0661','species'),(1857526,440244,'Heterocerinae sp. UPOL RK0662','species'),(1857527,393339,'Agathia carissima','species'),(1857528,393339,'Agathia codina','species'),(1857529,1431055,'Mixochlora vittata','species'),(1857530,1431076,'Pelagodes bellula','species'),(1857531,45948,'Corbicula cf. fluminalis AVK-2016','species'),(1857532,712,'Muribacter','genus'),(1857535,146094,'Gypsophila sp. RP-2016','species'),(1857536,46120,'Petrorhagia illyrica','species'),(1857537,3571,'Saponaria atocioides','species'),(1857538,3571,'Saponaria bellidifolia','species'),(1857539,3571,'Saponaria bodeana','species'),(1857540,3571,'Saponaria caespitosa','species'),(1857541,3571,'Saponaria cerastoides','species'),(1857542,3571,'Saponaria cf. sicula RP-2016','species'),(1857543,3571,'Saponaria chlorifolia','species'),(1857544,3571,'Saponaria cypria','species'),(1857545,3571,'Saponaria floribunda','species'),(1857546,3571,'Saponaria griffithiana','species'),(1857547,3571,'Saponaria haussknechtii','species'),(1857548,3571,'Saponaria intermedia','species'),(1857549,3571,'Saponaria intricata','species'),(1857550,3571,'Saponaria kermanensis','species'),(1857551,3571,'Saponaria kotschyi','species'),(1857552,3571,'Saponaria mesogitana','species'),(1857553,42033,'Saponaria ocymoides subsp. ocymoides','subspecies'),(1857554,3571,'Saponaria orientalis','species'),(1857556,3571,'Saponaria pamphylica','species'),(1857557,3571,'Saponaria pinetorum','species'),(1857558,3571,'Saponaria prostrata','species'),(1857559,1857558,'Saponaria prostrata subsp. prostrata','subspecies'),(1857560,54808,'Saponaria sicula subsp. sicula','subspecies'),(1857561,3571,'Saponaria stenopetala','species'),(1857562,3571,'Saponaria subrosularis','species'),(1857563,3571,'Saponaria viscosa','species'),(1857564,3571,'Saponaria x wiemanni','species'),(1857565,3571,'Saponaria zapaterii','species'),(1857566,3573,'Silene undulata','species'),(1857567,3571,'Saponaria x olivana','species'),(1857568,1159323,'Macellibacteroides sp. HH-ZS','species'),(1857569,551,'Erwinia sp. JY01','species'),(1857570,1386,'Bacillus sp. JY02','species'),(1857572,1386,'Bacillus sp. I-2','species'),(1857573,13000,'Chalara sp. DSM 102896','species'),(1857574,150498,'Sordariomycetes sp. DSM 102897','species'),(1857575,5307,'Phlebia sp. DSM 102898','species'),(1857576,92862,'Pleosporales sp. DSM 102910','species'),(1857577,92862,'Pleosporales sp. DSM 101963','species'),(1857578,119085,'Phaeosphaeriaceae sp. DSM 102902','species'),(1857579,127936,'Xylariales sp. DSM 101972','species'),(1857580,79808,'Lecythophora sp. DSM 101981','species'),(1857581,663591,'Hannaella sp. DSM 101917','species'),(1857582,5277,'Leucosporidium scotii','species'),(1857583,1857582,'Leucosporidium scotii DSM 101914','subspecies'),(1857584,246490,'Xylariaceae sp. DSM 102903','species'),(1857585,63298,'Pseudozyma aff. aphidis DSM 101929','species'),(1857586,63292,'Ustilentyloma sp. DSM 101910','species'),(1857587,222514,'Lemonniera sp. DSM 102907','species'),(1857588,1890244,'Saitozyma aff. flava DSM 101939','species'),(1857589,5533,'Rhodotorula sp. DSM 101778','species'),(1857590,107441,'Cryptococcus sp. RP419_8','species'),(1857591,5094,'Talaromyces sp. NY-2016a','species'),(1857592,5094,'Talaromyces sp. NY-2016b','species'),(1857593,5094,'Talaromyces sp. NY-2016c','species'),(1857594,5094,'Talaromyces sp. NY-2016d','species'),(1857596,85913,'Helicascus chiangraiensis','species'),(1857597,203525,'Cystobasidium sp. 9A-1','species'),(1857598,203525,'Cystobasidium sp. 9A-11','species'),(1857599,203525,'Cystobasidium sp. 9A-2','species'),(1857600,203525,'Cystobasidium sp. 9A-5','species'),(1857601,237,'Flavobacterium sp. SL122','species'),(1857602,237,'Flavobacterium sp. SL144','species'),(1857603,237,'Flavobacterium sp. SL149','species'),(1857604,237,'Flavobacterium sp. SL153','species'),(1857605,237,'Flavobacterium sp. SL164','species'),(1857606,237,'Flavobacterium sp. SL166','species'),(1857607,237,'Flavobacterium sp. SL167','species'),(1857608,237,'Flavobacterium sp. SL172','species'),(1857609,237,'Flavobacterium sp. SL173','species'),(1857610,237,'Flavobacterium sp. SL175','species'),(1857611,237,'Flavobacterium sp. SL177','species'),(1857612,237,'Flavobacterium sp. SL178','species'),(1857613,237,'Flavobacterium sp. SL179','species'),(1857614,237,'Flavobacterium sp. SL180','species'),(1857615,237,'Flavobacterium sp. SL182','species'),(1857616,237,'Flavobacterium sp. SL183','species'),(1857617,237,'Flavobacterium sp. SL184','species'),(1857618,237,'Flavobacterium sp. SL195','species'),(1857619,237,'Flavobacterium sp. SL200','species'),(1857620,41955,'Amanita sp. \'sp-A03\'','species'),(1857621,2745,'Halomonas sp. B002','species'),(1857622,290425,'Advenella sp. B003.1','species'),(1857623,2745,'Halomonas sp. B004.1','species'),(1857624,290425,'Advenella sp. B001','species'),(1857625,119210,'Influenza A virus (A/swine/Colorado/A01775092/2016(H3N2))','no rank'),(1857626,114728,'Influenza A virus (A/swine/Illinois/A01775334/2016(H1N2))','no rank'),(1857627,114728,'Influenza A virus (A/swine/Illinois/A01775416/2016(H1N2))','no rank'),(1857628,114727,'Influenza A virus (A/swine/Missouri/A01775100/2016(H1N1))','no rank'),(1857629,114727,'Influenza A virus (A/swine/Missouri/A01775109/2016(H1N1))','no rank'),(1857630,114728,'Influenza A virus (A/swine/Nebraska/A01775403/2016(H1N2))','no rank'),(1857631,114728,'Influenza A virus (A/swine/North Carolina/A01775155/2016(H1N2))','no rank'),(1857632,119210,'Influenza A virus (A/swine/North Carolina/A01775461/2016(H3N2))','no rank'),(1857633,114727,'Influenza A virus (A/swine/Pennsylvania/A01775127/2016(H1N1))','no rank'),(1857634,114728,'Influenza A virus (A/swine/Pennsylvania/A01775459/2016(H1N2))','no rank'),(1857635,5543,'Trichoderma densum','species'),(1857636,5543,'Trichoderma albofulvopsis','species'),(1857637,5543,'Trichoderma laevisporum','species'),(1857638,5543,'Trichoderma sinokoningii','species'),(1857639,5543,'Trichoderma subviride','species'),(1857641,5543,'Trichoderma sparsum','species'),(1857642,5506,'Fusarium sp. MMFU-25-VRF','species'),(1857643,5506,'Fusarium sp. TOFU-VRF','species'),(1857644,5094,'Talaromyces xishaensis','species'),(1857645,1654,'Actinomyces sp. VUL7','species'),(1857646,8634,'Micrurus elegans','species'),(1857647,12333,'Phage NCTB','species'),(1857649,194,'Campylobacter sp. PNUSAC000386','species'),(1857650,118221,'Halimeda jolyana','species'),(1857651,118221,'Halimeda aff. gracilis CFX-2016','species'),(1857652,118221,'Halimeda aff. tuna CFX-2016','species'),(1857653,118221,'Halimeda aff. discoidea CFX-2016','species'),(1857654,46036,'Castilleja paramensis','species'),(1857655,75351,'(Megalobrama amblycephala x Megalobrama terminalis) x (Megalobrama amblycephala x Megalobrama terminalis)','species'),(1857656,75351,'(Megalobrama amblycephala x Parabramis pekinensis) x (Megalobrama amblycephala x Parabramis pekinensis)','species'),(1857657,75351,'(Megalobrama amblycephala x Parabramis pekinensis) x Megalobrama amblycephala','species'),(1857660,47424,'Armillaria sp. HKAS83303','species'),(1857661,47424,'Armillaria sp. HKAS83361','species'),(1857662,189450,'Papiliotrema sp. SH-2016a','species'),(1857663,410829,'Sugiyamaella sp. SH-2016a','species'),(1857664,1836877,'Acmeshachia gigantea','species'),(1857665,1856217,'Besaia alboflavida','species'),(1857666,1856217,'Besaia inconspicua','species'),(1857667,1856217,'Besaia melanius','species'),(1857668,1256351,'Chadisra bipartita','species'),(1857669,1766596,'Changea yangguifei','species'),(1857670,214089,'Clostera mahatma','species'),(1857671,1848990,'Disparia obliquiplaga','species'),(1857672,1848990,'Disparia wilemani','species'),(1857673,1848959,'Dudusa sphingiformis','species'),(1857674,1848959,'Dudusa synopla','species'),(1857675,1848992,'Epodonta colorata','species'),(1857676,1502168,'Euhampsonia formosana','species'),(1857677,1502168,'Euhampsonia sinjaevi','species'),(1857678,1766598,'Eushachia acyptera','species'),(1857679,1766598,'Eushachia aurata','species'),(1857680,56587,'Furcula nicetia','species'),(1857681,1856221,'Gargetta eucharius','species'),(1857682,1856224,'Ginshachia elongata','species'),(1857683,718110,'Hapigia alexiae','species'),(1857684,988121,'Harpyia microsticta','species'),(1857685,1502202,'Hexafrenum leucodera yamamotoi','subspecies'),(1857686,1502205,'Hupodonta pulcherrima','species'),(1857687,1856231,'Hyperaeschrella nigribasis','species'),(1857688,1852746,'Liparopsis postalbida','species'),(1857689,1849005,'Lophontosia fusca','species'),(1857690,1852748,'Mesophalera sigmatoides','species'),(1857691,1852748,'Mesophalera speratus','species'),(1857692,1856233,'Metriaeschra apatela','species'),(1857693,660573,'Micromelalopha dorsimacula','species'),(1857694,660573,'Micromelalopha sitecta','species'),(1857695,1766601,'Mimopydna sikkima','species'),(1857697,95255,'Nerice dispar','species'),(1857698,214280,'Notodonta griseotincta','species'),(1857699,1766602,'Odnarda sinica','species'),(1857700,1856237,'Odontosina morosa','species'),(1857701,1502193,'Peridea graeseri tayal','subspecies'),(1857702,214301,'Peridea moorei','species'),(1857703,13633,'Phalera goniophora','species'),(1857704,13633,'Phalera ordgara','species'),(1857705,1852758,'Pheosiopsis cinerea formosana','subspecies'),(1857706,1852757,'Pheosiopsis luscinicola','species'),(1857707,1852757,'Pheosiopsis ronbrechlini','species'),(1857708,988173,'Ptilophora rufula','species'),(1857709,1849016,'Rosama strigosa','species'),(1857710,1849016,'Rosama x-magnum','species'),(1857711,1502211,'Shaka mushana','species'),(1857712,753422,'Stauropus sikkimensis','species'),(1857713,1276296,'Syntypistis comatus','species'),(1857714,1276296,'Syntypistis pryeri','species'),(1857715,1276296,'Syntypistis viridipicta','species'),(1857716,1852766,'Tarsolepis fulgurifera','species'),(1857717,1852766,'Tarsolepis japonica','species'),(1857718,1852766,'Tarsolepis taiwana','species'),(1857719,1856245,'Torigea argentea','species'),(1857720,1502213,'Uropyia melli','species'),(1857721,1849010,'Zaranga tukuringra','species'),(1857722,208014,'Gazalina','genus'),(1857723,1857722,'Gazalina chrysolopha','species'),(1857724,319765,'Libido','genus'),(1857725,1857724,'Libido bipunctata','species'),(1857726,319765,'Norracoides','genus'),(1857727,1857726,'Norracoides basinotata','species'),(1857728,319765,'Periphalera','genus'),(1857729,1857728,'Periphalera melanius','species'),(1857730,319766,'Rachia','genus'),(1857731,1857730,'Rachia lineata','species'),(1857732,1857730,'Rachia striata','species'),(1857733,319770,'Spatalina','genus'),(1857734,1857733,'Spatalina desiccata','species'),(1857735,1857733,'Spatalina umbrosa','species'),(1857736,319765,'Viridifentonia','genus'),(1857737,1857736,'Viridifentonia plagiviridis','species'),(1857738,32008,'Burkholderia sp. BUAP-AM6','species'),(1857739,44249,'Paenibacillus sp. BUAP-AM43','species'),(1857740,40323,'Stenotrophomonas sp. BUAP-CR30','species'),(1857741,40323,'Stenotrophomonas sp. BUAP-P46','species'),(1857742,40323,'Stenotrophomonas sp. BUAP-P9','species'),(1857743,49928,'bacterium BUAP-AM15','species'),(1857744,286,'Pseudomonas sp. BSX46','species'),(1857745,1883,'Streptomyces sp. AR18','species'),(1857746,1883,'Streptomyces sp. IB2014A016-38','species'),(1857747,1857695,'Mimopydna sikkima stueningi','subspecies'),(1857750,1340802,'Pustyn virus','species'),(1857751,311384,'Paraholosticha','genus'),(1857752,1857751,'Paraholosticha muscicola','species'),(1857753,410282,'Pamphilius daisenus','species'),(1857754,410282,'Pamphilius volatilis','species'),(1857755,96831,'Cyathura polita','species'),(1857756,856789,'Paranthus rapiformis','species'),(1857757,371451,'Apocorophium','genus'),(1857758,1857757,'Apocorophium lacustre','species'),(1857759,52798,'Ameritella','genus'),(1857760,1857759,'Ameritella mitchelli','species'),(1857761,88466,'Seladonia hotoni','species'),(1857762,71927,'Termitomyces sp. T153','species'),(1857763,246490,'Xylariaceae sp. X802','species'),(1857764,145625,'Bradybaena schrenckii','species'),(1857765,145625,'Bradybaena transbaicalia','species'),(1857766,4783,'Phytophthora aff. meadii','species'),(1857767,513557,'Syntrophorhabdus sp. 22PEL','species'),(1857768,2222,'Methanosaeta sp. ARCH','species'),(1857770,1827,'Rhodococcus sp. 17PEL','species'),(1857771,1515608,'Cricetulus kamensis alticola','subspecies'),(1857772,1515608,'Cricetulus kamensis kamensis','subspecies'),(1857773,1515608,'Cricetulus kamensis kozlovi','subspecies'),(1857774,1515608,'Cricetulus kamensis lama','subspecies'),(1857788,414183,'Harpalejeunea reflexula','species'),(1857789,414183,'Harpalejeunea stricta','species'),(1857790,414183,'Harpalejeunea uncinata','species'),(1857791,203677,'Microlejeunea ankasica','species'),(1857792,203677,'Microlejeunea bullata','species'),(1857793,203677,'Microlejeunea cystifera','species'),(1857794,203677,'Microlejeunea globosa','species'),(1857795,203677,'Microlejeunea kamerunensis','species'),(1857796,203677,'Microlejeunea nyandaruensis','species'),(1857797,203677,'Microlejeunea punctiformis','species'),(1857798,162809,'Inga cynometroides','species'),(1857800,40493,'Lutjanus sp. BW-A6022','species'),(1857801,112177,'Arthrinium sp. IDEA_FITOPAT_c173','species'),(1857802,5251,'Ceratobasidium sp. IDEA_FITOPAT_D015','species'),(1857803,5506,'Fusarium sp. 1 IDEA_FITOPAT_C059','species'),(1857804,5506,'Fusarium sp. 2 IDEA_FITOPAT_D051','species'),(1857805,5506,'Fusarium sp. 3 IDEA_FITOPAT_D019','species'),(1857806,5506,'Fusarium sp. 4 IDEA_FITOPAT_D017','species'),(1857807,5506,'Fusarium sp. 4 IDEA_FITOPAT_D018','species'),(1857808,5506,'Fusarium sp. 4 IDEA_FITOPAT_D023','species'),(1857809,5506,'Fusarium sp. 4 IDEA_FITOPAT_D033','species'),(1857810,5506,'Fusarium sp. 4 IDEA_FITOPAT_D077','species'),(1857811,5506,'Fusarium sp. 4 IDEA_FITOPAT_D089','species'),(1857812,37840,'Pestalotiopsis sp. IDEA_FITOPAT_D102','species'),(1857813,34399,'Phomopsis sp. IDEA_FITOPAT_D009','species'),(1857814,77021,'Cylindrospermopsis philippinensis','species'),(1857815,89443,'fungal sp. IDEA_FITOPAT_C157','species'),(1857816,77021,'Cylindrospermopsis catemaco','species'),(1857819,1690454,'Auxarthronopsis sp. ZF-2016a','species'),(1857820,97376,'Biscogniauxia sp. ZF-2016a','species'),(1857821,5149,'Chaetomium sp. ZF-2016a','species'),(1857822,5149,'Chaetomium sp. ZF-2016b','species'),(1857823,223374,'Cladorrhinum sp. ZF-2016a','species'),(1857824,69889,'Gymnoascus sp. ZF-2016a','species'),(1857825,1647406,'Metapochonia sp. ZF-2016a','species'),(1857826,5594,'Microascus sp. ZF-2016a','species'),(1857827,5594,'Microascus sp. ZF-2016b','species'),(1857828,67608,'Microdochium sp. ZF-2016a','species'),(1857829,1634942,'Paracremonium sp. ZF-2016a','species'),(1857830,78603,'Pectinotrichum sp. ZF-2016a','species'),(1857831,55067,'Phaeosphaeria sp. ZF-2016a','species'),(1857832,40374,'Scopulariopsis sp. ZF-2016a','species'),(1857833,292631,'Simplicillium sp. ZF-2016a','species'),(1857834,145966,'Volutella sp. ZF-2016a','species'),(1857835,456820,'Wardomycopsis sp. ZF-2016a','species'),(1857836,77021,'Cylindrospermopsis taverae','species'),(1857837,77021,'Cylindrospermopsis helicoidea','species'),(1857839,5600,'Phialophora sp. ZF-2016a','species'),(1857840,5600,'Phialophora sp. ZF-2016b','species'),(1857841,474943,'Amphichorda','genus'),(1857842,1857841,'Amphichorda sp. ZF-2016a','species'),(1857843,857473,'Kayvirus','genus'),(1857844,857473,'P100virus','genus'),(1857845,857473,'Spo1virus','genus'),(1857846,857473,'Twortvirus','genus'),(1857847,77021,'Cylindrospermopsis sp. CHAB153','species'),(1857848,77021,'Cylindrospermopsis sp. CHAB358','species'),(1857849,77021,'Cylindrospermopsis sp. CHAB3423','species'),(1857850,77021,'Cylindrospermopsis sp. CHAB3424','species'),(1857851,77021,'Cylindrospermopsis sp. CHAB3425','species'),(1857852,77021,'Cylindrospermopsis sp. CHAB3426','species'),(1857853,77021,'Cylindrospermopsis sp. CHAB2132','species'),(1857854,77021,'Cylindrospermopsis sp. CHAB2134','species'),(1857855,244597,'Cylindrospermopsis africana CHAB1394','no rank'),(1857856,244597,'Cylindrospermopsis africana CHAB3411','no rank'),(1857857,244597,'Cylindrospermopsis africana CHAB353','no rank'),(1857858,244597,'Cylindrospermopsis africana CHAB355','no rank'),(1857859,244597,'Cylindrospermopsis africana CHAB359','no rank'),(1857860,244597,'Cylindrospermopsis africana CHAB482','no rank'),(1857861,244597,'Cylindrospermopsis africana CHAB485','no rank'),(1857862,1857816,'Cylindrospermopsis catemaco CHAB1390','no rank'),(1857863,1857816,'Cylindrospermopsis catemaco CHAB1391','no rank'),(1857864,1857816,'Cylindrospermopsis catemaco CHAB148','no rank'),(1857865,1857816,'Cylindrospermopsis catemaco CHAB151','no rank'),(1857866,1857816,'Cylindrospermopsis catemaco CHAB155','no rank'),(1857867,1857816,'Cylindrospermopsis catemaco CHAB220','no rank'),(1857868,1857837,'Cylindrospermopsis helicoidea CHAB357','no rank'),(1857869,1857814,'Cylindrospermopsis philippinensis CHAB5180','no rank'),(1857870,1857814,'Cylindrospermopsis philippinensis CHAB5182','no rank'),(1857871,77022,'Cylindrospermopsis raciborskii CHAB158','no rank'),(1857872,77022,'Cylindrospermopsis raciborskii CHAB2138','no rank'),(1857873,77022,'Cylindrospermopsis raciborskii CHAB2144','no rank'),(1857874,77022,'Cylindrospermopsis raciborskii CHAB3318','no rank'),(1857875,77022,'Cylindrospermopsis raciborskii CHAB3417','no rank'),(1857876,77022,'Cylindrospermopsis raciborskii CHAB3432','no rank'),(1857877,77022,'Cylindrospermopsis raciborskii CHAB3443','no rank'),(1857878,77022,'Cylindrospermopsis raciborskii CHAB3445','no rank'),(1857879,77022,'Cylindrospermopsis raciborskii CHAB3446','no rank'),(1857880,77022,'Cylindrospermopsis raciborskii CHAB362','no rank'),(1857881,77022,'Cylindrospermopsis raciborskii CHAB477','no rank'),(1857882,77022,'Cylindrospermopsis raciborskii CHAB480','no rank'),(1857883,77022,'Cylindrospermopsis raciborskii CHAB487','no rank'),(1857884,1857836,'Cylindrospermopsis taverae CHAB143','no rank'),(1857885,312883,'Raphidiopsis curvata CHAB HB1','no rank'),(1857886,312883,'Raphidiopsis curvata CHAB3360','no rank'),(1857887,312885,'Raphidiopsis mediterranea CHAB HB2','no rank'),(1857888,312885,'Raphidiopsis mediterranea CHAB3408','no rank'),(1857889,857473,'Silviavirus','genus'),(1857891,1857889,'unclassified Silviavirus','no rank'),(1857892,1883,'Streptomyces sp. MP131-18','species'),(1857893,2053,'Gordonia sp. UCD-TK1','species'),(1857894,1386,'Bacillus sp. JE15','species'),(1857895,1386,'Bacillus sp. JE16','species'),(1857896,1386,'Bacillus sp. JE17','species'),(1857897,1386,'Bacillus sp. JE19','species'),(1857898,1386,'Bacillus sp. JE20','species'),(1857899,1386,'Bacillus sp. JE3','species'),(1857900,1386,'Bacillus sp. JE4','species'),(1857901,1386,'Bacillus sp. JE9','species'),(1857902,55080,'Brevibacillus sp. JE11','species'),(1857903,44249,'Paenibacillus sp. JE1','species'),(1857904,44249,'Paenibacillus sp. JE2','species'),(1857905,379,'Rhizobium sp. JE18','species'),(1857906,13687,'Sphingomonas sp. JE5','species'),(1857907,1279,'Staphylococcus sp. JE12','species'),(1857908,459532,'Terribacillus sp. JE14','species'),(1857909,1386,'Bacillus sp. SH1(2016)','species'),(1857910,1386,'Bacillus sp. SH37-1','species'),(1857911,1386,'Bacillus sp. SH41-1','species'),(1857912,1386,'Bacillus sp. SH41-1N','species'),(1857913,1386,'Bacillus sp. SH41-2','species'),(1857914,1386,'Bacillus sp. SH45','species'),(1857915,1386,'Bacillus sp. SL11','species'),(1857916,45667,'Halobacillus sp. SH20','species'),(1857917,45667,'Halobacillus sp. Thi3-1','species'),(1857918,2745,'Halomonas sp. AH17','species'),(1857919,2745,'Halomonas sp. AH41','species'),(1857920,2745,'Halomonas sp. AL4','species'),(1857921,2745,'Halomonas sp. Hal4-6','species'),(1857922,2745,'Halomonas sp. NH11','species'),(1857923,2745,'Halomonas sp. NH35-1','species'),(1857924,2745,'Halomonas sp. NH9','species'),(1857925,2745,'Halomonas sp. Nit7','species'),(1857926,2745,'Halomonas sp. SH49','species'),(1857927,2745,'Halomonas sp. SL8','species'),(1857928,2742,'Marinobacter sp. Hal4-4','species'),(1857929,2742,'Marinobacter sp. NH10','species'),(1857930,2742,'Marinobacter sp. NH19','species'),(1857931,112008,'Ignatzschineria sp. 077229','species'),(1857932,1706372,'Parahaliea','genus'),(1857933,1386,'Bacillus sp. MB-4','species'),(1857934,1386,'Bacillus sp. MB-5(2016)','species'),(1857935,1386,'Bacillus sp. MB-8','species'),(1857936,45667,'Halobacillus sp. MB-11','species'),(1857937,45667,'Halobacillus sp. MB-6','species'),(1857938,2745,'Halomonas sp. MB-10','species'),(1857939,2745,'Halomonas sp. MB-7','species'),(1857940,74030,'Roseovarius sp. MB-1','species'),(1857941,1883,'Streptomyces sp. ATD211','species'),(1857942,1883,'Streptomyces sp. MKTC17','species'),(1857943,379,'Rhizobium sp. HGR30','species'),(1857944,2742,'Marinobacter sp. BF14_3D','species'),(1857945,1386,'Bacillus sp. CCMICS 532','species'),(1857948,165695,'Sphingobium sp. CCMICS 530','species'),(1857949,140164,'Cryptosphaeria sp. LSPQ-NSM-018','species'),(1857950,38807,'Panus neostrigosus','species'),(1857951,687068,'Acrobasis suavella','species'),(1857952,989867,'Actebia squalida','species'),(1857953,572702,'Aethes fennicana','species'),(1857954,262437,'Agonopterix cnicella','species'),(1857955,262437,'Agonopterix curvipunctosa','species'),(1857956,262437,'Agonopterix parilella','species'),(1857957,262437,'Agonopterix purpurea','species'),(1857958,262437,'Agonopterix subpropinquella','species'),(1857959,262437,'Agonopterix yeatiana','species'),(1857960,1233221,'Agriades aquilo','species'),(1857961,47766,'Agrotis puta','species'),(1857962,47766,'Agrotis ripae','species'),(1857963,688397,'Aphomia zelleri','species'),(1857964,572704,'Apotomis demissana','species'),(1857965,572704,'Apotomis fraterculana','species'),(1857966,139973,'Archips betulanus','species'),(1857967,139973,'Archips crataeganus','species'),(1857968,572706,'Argyresthia bergiella','species'),(1857969,572706,'Argyresthia praecocella','species'),(1857970,572706,'Argyresthia spinosella','species'),(1857971,687325,'Aristotelia baltica','species'),(1857972,581390,'Bactra robustana','species'),(1857973,572819,'Bryotropha affinis','species'),(1857974,198965,'Bucculatrix albedinella','species'),(1857975,198986,'Callisto insperatella','species'),(1857976,199009,'Caloptilia hemidactylella','species'),(1857977,56375,'Catocala pacta','species'),(1857978,572821,'Catoptria osthelderi','species'),(1857979,581636,'Celypha capreolana','species'),(1857980,988090,'Chersotis andereggii','species'),(1857981,140032,'Clepsis mehli','species'),(1857982,140032,'Clepsis pallidana','species'),(1857983,688897,'Cnephasia pasiuana','species'),(1857984,688930,'Cochylidia heydeniana','species'),(1857985,688931,'Cochylis posterana','species'),(1857986,513583,'Coleophora asteris','species'),(1857987,513583,'Coleophora burmanni','species'),(1857988,513583,'Coleophora conspicuella','species'),(1857989,513583,'Coleophora cornutella','species'),(1857990,513583,'Coleophora follicularis','species'),(1857991,513583,'Coleophora jaernaensis','species'),(1857992,513583,'Coleophora parthenogenella','species'),(1857993,513583,'Coleophora peri','species'),(1857994,513583,'Coleophora polonicella','species'),(1857995,513583,'Coleophora sibiricella','species'),(1857996,513583,'Coleophora silenella','species'),(1857997,513583,'Coleophora succursella','species'),(1857998,513583,'Coleophora vulnerariae','species'),(1857999,581560,'Corticivora piniana','species'),(1858000,236773,'Cosmopterix scribaiella','species'),(1858001,82599,'Cydia leguminana','species'),(1858002,82599,'Cydia servillana','species'),(1858003,58003,'Depressaria douglasella','species'),(1858004,58003,'Depressaria emeritella','species'),(1858005,58003,'Depressaria libanotidella','species'),(1858006,58003,'Depressaria ultimella','species'),(1858007,347742,'Dichomeris rasilella','species'),(1858008,581562,'Dichrorampha aeratana','species'),(1858009,581562,'Dichrorampha obscuratana','species'),(1858010,581562,'Dichrorampha sedatana','species'),(1858011,1137665,'Dolicharthria punctalis','species'),(1858012,687323,'Donacaula forficella','species'),(1858013,315910,'Elachista bedellella','species'),(1858014,315910,'Elachista cinereopunctella','species'),(1858015,315910,'Elachista littoricola','species'),(1858016,315910,'Elachista stabilella','species'),(1858017,315910,'Elachista trapeziella','species'),(1858018,315910,'Elachista unifasciella','species'),(1858019,943732,'Ephestia mistralella','species'),(1858020,111440,'Epiblema graphana','species'),(1858021,29054,'Epinotia sordidana','species'),(1858022,190346,'Epirrhoe pupillata','species'),(1858023,938231,'Eublemma minutata','species'),(1858024,581479,'Eucosma flavispecula','species'),(1858025,581479,'Eucosma obumbratana','species'),(1858026,581479,'Eucosma scorzonerana','species'),(1858027,214137,'Eupithecia irriguata','species'),(1858028,214144,'Euxoa tritici','species'),(1858029,347736,'Gelechia rhombelliformis','species'),(1858030,1489015,'Globia algae','species'),(1858031,687496,'Glyphipterix equitella','species'),(1858032,355912,'Gnorimoschema herbichii','species'),(1858033,691642,'Hadena capsincola','species'),(1858034,1369250,'Heliothela wulfeniana','species'),(1858035,689132,'Ipimorpha contusa','species'),(1858036,753481,'Leucoptera lathyrifoliella','species'),(1858037,104487,'Lycia pomonaria','species'),(1858038,687106,'Metzneria ehikeella','species'),(1858039,685407,'Mniotype bathensis','species'),(1858040,173642,'Mompha ochraceella','species'),(1858041,1101124,'Monochroa divisella','species'),(1858042,1101124,'Monochroa niphognatha','species'),(1858043,1101124,'Monochroa rumicetella','species'),(1858044,685409,'Monopis imella','species'),(1858045,214276,'Noctua orbona','species'),(1858046,753384,'Ochsenheimeria vacculella','species'),(1858047,688446,'Oidaematophorus vafradactylus','species'),(1858048,989873,'Oxyptilus chrysodactyla','species'),(1858049,373116,'Palpita vitrealis','species'),(1858050,581588,'Pammene gallicana','species'),(1858051,581588,'Pammene luculentana','species'),(1858052,581588,'Pammene populana','species'),(1858053,581588,'Pammene splendidulana','species'),(1858054,581588,'Pammene suspectana','species'),(1858055,199017,'Parornix traugotti','species'),(1858056,689144,'Pediasia luteella','species'),(1858057,326944,'Perizoma lugdunarium','species'),(1858058,688862,'Philedonides lunana','species'),(1858059,572875,'Phycitodes albatella','species'),(1858060,572875,'Phycitodes maritima','species'),(1858061,1666846,'Pima boisduvaliella','species'),(1858062,214313,'Polia conspicua','species'),(1858063,214313,'Polia lamuta','species'),(1858064,753410,'Prochoreutis solaris','species'),(1858065,98983,'Pseudopostega auritella','species'),(1858066,688851,'Ptycholomoides aeriferana','species'),(1858067,581527,'Rhyacionia logaea','species'),(1858068,688974,'Schiffermuelleria schaefferella','species'),(1858069,687130,'Scrobipalpa clintoni','species'),(1858070,687130,'Scrobipalpa costella','species'),(1858071,687130,'Scrobipalpa instabilella','species'),(1858072,704872,'Selidosema brunnearia','species'),(1858073,287191,'Sesia melanocephala','species'),(1858074,1280470,'Sophronia chilonella','species'),(1858075,753424,'Stenoptilia nolckeni','species'),(1858076,431655,'Stigmella aceris','species'),(1858077,431655,'Stigmella confusella','species'),(1858078,431655,'Stigmella plagicolella','species'),(1858079,106500,'Synanthedon flaviventris','species'),(1858080,687511,'Syncopacma suecicella','species'),(1858082,687141,'Tebenna pretiosana','species'),(1858083,1178374,'Trichophaga scandinaviella','species'),(1858084,320016,'Xestia borealis','species'),(1858085,320016,'Xestia gelida','species'),(1858086,687147,'Ypsolopha sarmaticella','species'),(1858087,687147,'Ypsolopha sylvella','species'),(1858088,186112,'Capperia','genus'),(1858089,1858088,'Capperia trichodactyla','species'),(1858090,95244,'Conisania','genus'),(1858091,1858090,'Conisania leineri','species'),(1858092,1858090,'Conisania luteago','species'),(1858093,572922,'Dicycla','genus'),(1858094,1858093,'Dicycla oo','species'),(1858095,116119,'Luquetia','genus'),(1858096,1858095,'Luquetia lobella','species'),(1858097,173648,'Parascythris','genus'),(1858098,1858097,'Parascythris muelleri','species'),(1858099,40083,'Psorosa','genus'),(1858100,1858099,'Psorosa nucleolella','species'),(1858101,95244,'Senta','genus'),(1858102,1858101,'Senta flammea','species'),(1858103,5324,'Trametes cf. versicolor LSPQ-NSM-122','species'),(1858104,5324,'Trametes cf. versicolor LSPQ-NSM-123','species'),(1858105,10194,'Brachionus plicatilis complex sp. 1CM13','species'),(1858106,10194,'Brachionus plicatilis complex sp. 28_FCOIROT','species'),(1858107,10194,'Brachionus plicatilis complex sp. AF3_6_Turkana_Lake_Kenya','species'),(1858108,10194,'Brachionus plicatilis complex sp. AL_1_1','species'),(1858109,10194,'Brachionus plicatilis complex sp. AL_1_10','species'),(1858110,10194,'Brachionus plicatilis complex sp. AL_1_11','species'),(1858111,10194,'Brachionus plicatilis complex sp. AL_1_2','species'),(1858112,10194,'Brachionus plicatilis complex sp. AL_1_3','species'),(1858113,10194,'Brachionus plicatilis complex sp. AL_1_4','species'),(1858114,10194,'Brachionus plicatilis complex sp. AL_1_5','species'),(1858115,10194,'Brachionus plicatilis complex sp. AL_1_6','species'),(1858116,10194,'Brachionus plicatilis complex sp. AL_1_7','species'),(1858117,10194,'Brachionus plicatilis complex sp. AL_1_8','species'),(1858118,10194,'Brachionus plicatilis complex sp. AL_1_9','species'),(1858119,10194,'Brachionus plicatilis complex sp. AUBUS001','species'),(1858120,10194,'Brachionus plicatilis complex sp. AUCOL051','species'),(1858121,10194,'Brachionus plicatilis complex sp. AUCOL075','species'),(1858122,10194,'Brachionus plicatilis complex sp. AUCOL149','species'),(1858123,10194,'Brachionus plicatilis complex sp. AUCOL155','species'),(1858124,10194,'Brachionus plicatilis complex sp. AUDAM003','species'),(1858125,10194,'Brachionus plicatilis complex sp. AUDAM004','species'),(1858126,10194,'Brachionus plicatilis complex sp. AUDAM006','species'),(1858127,10194,'Brachionus plicatilis complex sp. AUDAM007','species'),(1858128,10194,'Brachionus plicatilis complex sp. AUDAM008','species'),(1858129,10194,'Brachionus plicatilis complex sp. AUDAM009','species'),(1858130,10194,'Brachionus plicatilis complex sp. AUDAM010','species'),(1858131,10194,'Brachionus plicatilis complex sp. AUDAM011','species'),(1858132,10194,'Brachionus plicatilis complex sp. AUDAM012','species'),(1858133,10194,'Brachionus plicatilis complex sp. AUDAM013','species'),(1858134,10194,'Brachionus plicatilis complex sp. AUDAM015','species'),(1858135,10194,'Brachionus plicatilis complex sp. AUDAM018','species'),(1858136,10194,'Brachionus plicatilis complex sp. AUDAM019','species'),(1858137,10194,'Brachionus plicatilis complex sp. AUDAM021','species'),(1858138,10194,'Brachionus plicatilis complex sp. AUDAM025','species'),(1858139,10194,'Brachionus plicatilis complex sp. AUDAM028','species'),(1858140,10194,'Brachionus plicatilis complex sp. AUDAM029','species'),(1858141,10194,'Brachionus plicatilis complex sp. AUDAM030','species'),(1858142,10194,'Brachionus plicatilis complex sp. AUDAM033','species'),(1858143,10194,'Brachionus plicatilis complex sp. AUDAM034A','species'),(1858144,10194,'Brachionus plicatilis complex sp. AUDAM034B','species'),(1858145,10194,'Brachionus plicatilis complex sp. AUDAM040','species'),(1858146,10194,'Brachionus plicatilis complex sp. AUDAM041','species'),(1858147,10194,'Brachionus plicatilis complex sp. AUDAM042','species'),(1858148,10194,'Brachionus plicatilis complex sp. AUDAM045','species'),(1858149,10194,'Brachionus plicatilis complex sp. AUDAM046','species'),(1858150,10194,'Brachionus plicatilis complex sp. AUDAM047','species'),(1858151,10194,'Brachionus plicatilis complex sp. AUDAM048','species'),(1858152,10194,'Brachionus plicatilis complex sp. AUDAM049','species'),(1858153,10194,'Brachionus plicatilis complex sp. AUDAM056','species'),(1858154,10194,'Brachionus plicatilis complex sp. AUDAM057','species'),(1858155,10194,'Brachionus plicatilis complex sp. AUDAM058','species'),(1858156,10194,'Brachionus plicatilis complex sp. AUDAM059','species'),(1858157,10194,'Brachionus plicatilis complex sp. AUDAM060','species'),(1858158,10194,'Brachionus plicatilis complex sp. AUDAM061','species'),(1858159,10194,'Brachionus plicatilis complex sp. AUDUN001','species'),(1858160,10194,'Brachionus plicatilis complex sp. AUDUN003','species'),(1858161,10194,'Brachionus plicatilis complex sp. AULAT006','species'),(1858162,10194,'Brachionus plicatilis complex sp. AULAT007','species'),(1858163,10194,'Brachionus plicatilis complex sp. AULAT013','species'),(1858164,10194,'Brachionus plicatilis complex sp. AULAT017','species'),(1858165,10194,'Brachionus plicatilis complex sp. AULAT019','species'),(1858166,10194,'Brachionus plicatilis complex sp. AULAT024','species'),(1858167,10194,'Brachionus plicatilis complex sp. AULAT042','species'),(1858168,10194,'Brachionus plicatilis complex sp. AUPEA002','species'),(1858169,10194,'Brachionus plicatilis complex sp. AUPEA008','species'),(1858170,10194,'Brachionus plicatilis complex sp. AUPEA011','species'),(1858171,10194,'Brachionus plicatilis complex sp. AUPEA013','species'),(1858172,10194,'Brachionus plicatilis complex sp. AUPEA015','species'),(1858173,10194,'Brachionus plicatilis complex sp. AUPEA020','species'),(1858174,10194,'Brachionus plicatilis complex sp. AUPEA021','species'),(1858175,10194,'Brachionus plicatilis complex sp. AUPEA022','species'),(1858176,10194,'Brachionus plicatilis complex sp. AUPEA025','species'),(1858177,10194,'Brachionus plicatilis complex sp. AUPEA028','species'),(1858178,10194,'Brachionus plicatilis complex sp. AUPEA030','species'),(1858179,10194,'Brachionus plicatilis complex sp. AUPEA031','species'),(1858180,10194,'Brachionus plicatilis complex sp. AUPIP011','species'),(1858181,10194,'Brachionus plicatilis complex sp. AUTOW002','species'),(1858182,10194,'Brachionus plicatilis complex sp. AUTOW003','species'),(1858183,10194,'Brachionus plicatilis complex sp. AUTYEN080','species'),(1858184,10194,'Brachionus plicatilis complex sp. AUWAR001','species'),(1858185,10194,'Brachionus plicatilis complex sp. AUWAR002','species'),(1858186,10194,'Brachionus plicatilis complex sp. AUWARCL','species'),(1858187,10194,'Brachionus plicatilis complex sp. AUYEL003','species'),(1858188,10194,'Brachionus plicatilis complex sp. AUYEL004','species'),(1858189,10194,'Brachionus plicatilis complex sp. AUYEL005','species'),(1858190,10194,'Brachionus plicatilis complex sp. AUYEN005','species'),(1858191,10194,'Brachionus plicatilis complex sp. AUYEN010','species'),(1858192,10194,'Brachionus plicatilis complex sp. AUYEN016','species'),(1858193,10194,'Brachionus plicatilis complex sp. AUYEN020','species'),(1858194,10194,'Brachionus plicatilis complex sp. AUYEN075','species'),(1858195,10194,'Brachionus plicatilis complex sp. AUYEN076','species'),(1858196,10194,'Brachionus plicatilis complex sp. AUYEN077','species'),(1858197,10194,'Brachionus plicatilis complex sp. AUYEN078','species'),(1858198,10194,'Brachionus plicatilis complex sp. AUYEN079','species'),(1858199,10194,'Brachionus plicatilis complex sp. AUYEN080','species'),(1858200,10194,'Brachionus plicatilis complex sp. AUYEN081','species'),(1858201,10194,'Brachionus plicatilis complex sp. AUYEN082','species'),(1858202,10194,'Brachionus plicatilis complex sp. AUYEN083','species'),(1858203,10194,'Brachionus plicatilis complex sp. Almenara','species'),(1858204,10194,'Brachionus plicatilis complex sp. Almenara2','species'),(1858205,10194,'Brachionus plicatilis complex sp. Almenara3','species'),(1858206,10194,'Brachionus plicatilis complex sp. Alvarado','species'),(1858207,10194,'Brachionus plicatilis complex sp. BEARC001','species'),(1858208,10194,'Brachionus plicatilis complex sp. BEARC002','species'),(1858209,10194,'Brachionus plicatilis complex sp. BEARC003','species'),(1858210,10194,'Brachionus plicatilis complex sp. BEARC004','species'),(1858211,10194,'Brachionus plicatilis complex sp. BEARC005','species'),(1858212,10194,'Brachionus plicatilis complex sp. BEARC006','species'),(1858213,10194,'Brachionus plicatilis complex sp. BEARC007','species'),(1858214,10194,'Brachionus plicatilis complex sp. BEARC008','species'),(1858215,10194,'Brachionus plicatilis complex sp. BEARC009','species'),(1858216,10194,'Brachionus plicatilis complex sp. BEARC010','species'),(1858217,10194,'Brachionus plicatilis complex sp. BEARC011','species'),(1858218,10194,'Brachionus plicatilis complex sp. BEARC012','species'),(1858219,10194,'Brachionus plicatilis complex sp. BEARC013','species'),(1858220,10194,'Brachionus plicatilis complex sp. BEARC014','species'),(1858221,10194,'Brachionus plicatilis complex sp. BEARC015','species'),(1858222,10194,'Brachionus plicatilis complex sp. BEARC016','species'),(1858223,10194,'Brachionus plicatilis complex sp. BEARC017','species'),(1858224,10194,'Brachionus plicatilis complex sp. BEARC018','species'),(1858225,10194,'Brachionus plicatilis complex sp. BEARC019','species'),(1858226,10194,'Brachionus plicatilis complex sp. BEARC020','species'),(1858227,10194,'Brachionus plicatilis complex sp. BUL01','species'),(1858228,10194,'Brachionus plicatilis complex sp. BUL03','species'),(1858229,10194,'Brachionus plicatilis complex sp. BUL04','species'),(1858230,10194,'Brachionus plicatilis complex sp. BUL05','species'),(1858231,10194,'Brachionus plicatilis complex sp. BULO4','species'),(1858232,10194,'Brachionus plicatilis complex sp. BUS06','species'),(1858233,10194,'Brachionus plicatilis complex sp. BUS08','species'),(1858234,10194,'Brachionus plicatilis complex sp. BUS20','species'),(1858235,10194,'Brachionus plicatilis complex sp. BUSCL','species'),(1858236,10194,'Brachionus plicatilis complex sp. COL01','species'),(1858237,10194,'Brachionus plicatilis complex sp. COL03','species'),(1858238,10194,'Brachionus plicatilis complex sp. COL05','species'),(1858239,10194,'Brachionus plicatilis complex sp. COL07','species'),(1858240,10194,'Brachionus plicatilis complex sp. COY01','species'),(1858241,10194,'Brachionus plicatilis complex sp. COY03','species'),(1858242,10194,'Brachionus plicatilis complex sp. COY05','species'),(1858243,10194,'Brachionus plicatilis complex sp. COY08','species'),(1858244,10194,'Brachionus plicatilis complex sp. COYCL','species'),(1858245,10194,'Brachionus plicatilis complex sp. DAM01','species'),(1858246,10194,'Brachionus plicatilis complex sp. DAM02','species'),(1858247,10194,'Brachionus plicatilis complex sp. DAM03','species'),(1858248,10194,'Brachionus plicatilis complex sp. DAM04','species'),(1858249,10194,'Brachionus plicatilis complex sp. DAMCL','species'),(1858250,10194,'Brachionus plicatilis complex sp. DUN01','species'),(1858251,10194,'Brachionus plicatilis complex sp. DUN05','species'),(1858252,10194,'Brachionus plicatilis complex sp. DUN08','species'),(1858253,10194,'Brachionus plicatilis complex sp. DUN09','species'),(1858254,10194,'Brachionus plicatilis complex sp. DUN13','species'),(1858255,10194,'Brachionus plicatilis complex sp. DUNCL','species'),(1858256,10194,'Brachionus plicatilis complex sp. ESUVE001','species'),(1858257,10194,'Brachionus plicatilis complex sp. Esk','species'),(1858258,10194,'Brachionus plicatilis complex sp. Figure8','species'),(1858259,10194,'Brachionus plicatilis complex sp. GRKOR003','species'),(1858260,10194,'Brachionus plicatilis complex sp. GRKOR021','species'),(1858261,10194,'Brachionus plicatilis complex sp. GRKOR044','species'),(1858262,10194,'Brachionus plicatilis complex sp. HAR01','species'),(1858263,10194,'Brachionus plicatilis complex sp. HAR04','species'),(1858264,10194,'Brachionus plicatilis complex sp. HAR11','species'),(1858265,10194,'Brachionus plicatilis complex sp. HOT02','species'),(1858266,10194,'Brachionus plicatilis complex sp. HOTCL','species'),(1858267,10194,'Brachionus plicatilis complex sp. JPNAG001','species'),(1858268,10194,'Brachionus plicatilis complex sp. JPNAG002','species'),(1858269,10194,'Brachionus plicatilis complex sp. JPNAG003','species'),(1858270,10194,'Brachionus plicatilis complex sp. JPNAG004','species'),(1858271,10194,'Brachionus plicatilis complex sp. JPNAG005','species'),(1858272,10194,'Brachionus plicatilis complex sp. JPNAG006','species'),(1858273,10194,'Brachionus plicatilis complex sp. JPNAG007','species'),(1858274,10194,'Brachionus plicatilis complex sp. JPNAG008','species'),(1858275,10194,'Brachionus plicatilis complex sp. JPNAG009','species'),(1858276,10194,'Brachionus plicatilis complex sp. JPNAG010','species'),(1858277,10194,'Brachionus plicatilis complex sp. JPNAG011','species'),(1858278,10194,'Brachionus plicatilis complex sp. JPNAG012','species'),(1858279,10194,'Brachionus plicatilis complex sp. JPNAG013','species'),(1858280,10194,'Brachionus plicatilis complex sp. JPNAG014','species'),(1858281,10194,'Brachionus plicatilis complex sp. JPNAG015','species'),(1858282,10194,'Brachionus plicatilis complex sp. JPNAG016','species'),(1858283,10194,'Brachionus plicatilis complex sp. JPNAG017','species'),(1858284,10194,'Brachionus plicatilis complex sp. JPNAG018','species'),(1858285,10194,'Brachionus plicatilis complex sp. JPNAG019','species'),(1858286,10194,'Brachionus plicatilis complex sp. JPNAG020','species'),(1858287,10194,'Brachionus plicatilis complex sp. JPNAG022','species'),(1858288,10194,'Brachionus plicatilis complex sp. JPNAG023','species'),(1858289,10194,'Brachionus plicatilis complex sp. JPNAG024','species'),(1858290,10194,'Brachionus plicatilis complex sp. JPNAG028','species'),(1858291,10194,'Brachionus plicatilis complex sp. JPNAG030','species'),(1858292,10194,'Brachionus plicatilis complex sp. JPNAG032','species'),(1858293,10194,'Brachionus plicatilis complex sp. JPNAG033','species'),(1858294,10194,'Brachionus plicatilis complex sp. JPNAG034','species'),(1858295,10194,'Brachionus plicatilis complex sp. JPNAG035','species'),(1858296,10194,'Brachionus plicatilis complex sp. JPNAG036','species'),(1858297,10194,'Brachionus plicatilis complex sp. JPNAG037','species'),(1858298,10194,'Brachionus plicatilis complex sp. JPNAG038','species'),(1858299,10194,'Brachionus plicatilis complex sp. JPNAG039','species'),(1858300,10194,'Brachionus plicatilis complex sp. JPNAG041','species'),(1858301,10194,'Brachionus plicatilis complex sp. JPNAG042','species'),(1858302,10194,'Brachionus plicatilis complex sp. JPNAG043','species'),(1858303,10194,'Brachionus plicatilis complex sp. JPNAG044','species'),(1858304,10194,'Brachionus plicatilis complex sp. JPNAG046','species'),(1858305,10194,'Brachionus plicatilis complex sp. JPNAG047','species'),(1858306,10194,'Brachionus plicatilis complex sp. JPNAG048','species'),(1858307,10194,'Brachionus plicatilis complex sp. JPNAG049','species'),(1858308,10194,'Brachionus plicatilis complex sp. JPNAG050','species'),(1858309,10194,'Brachionus plicatilis complex sp. JPNAG051','species'),(1858310,10194,'Brachionus plicatilis complex sp. JPNAG052','species'),(1858311,10194,'Brachionus plicatilis complex sp. JPNAG053','species'),(1858312,10194,'Brachionus plicatilis complex sp. JPNAG054','species'),(1858313,10194,'Brachionus plicatilis complex sp. JPNAG055','species'),(1858314,10194,'Brachionus plicatilis complex sp. JPNAG056','species'),(1858315,10194,'Brachionus plicatilis complex sp. JPNAG057','species'),(1858316,10194,'Brachionus plicatilis complex sp. JPNAG058','species'),(1858317,10194,'Brachionus plicatilis complex sp. JPNAG059','species'),(1858318,10194,'Brachionus plicatilis complex sp. JPNAG060','species'),(1858319,10194,'Brachionus plicatilis complex sp. JPNAG061','species'),(1858320,10194,'Brachionus plicatilis complex sp. JPNAG062','species'),(1858321,10194,'Brachionus plicatilis complex sp. JPNAG063','species'),(1858322,10194,'Brachionus plicatilis complex sp. JPNAG064','species'),(1858323,10194,'Brachionus plicatilis complex sp. JPNAG065','species'),(1858324,10194,'Brachionus plicatilis complex sp. JPNAG066','species'),(1858325,10194,'Brachionus plicatilis complex sp. JPNAG067','species'),(1858326,10194,'Brachionus plicatilis complex sp. JPNAG068','species'),(1858327,10194,'Brachionus plicatilis complex sp. JPNAG069','species'),(1858328,10194,'Brachionus plicatilis complex sp. JPNAG070','species'),(1858329,10194,'Brachionus plicatilis complex sp. JPNAG071','species'),(1858330,10194,'Brachionus plicatilis complex sp. JUS02','species'),(1858331,10194,'Brachionus plicatilis complex sp. JUS04','species'),(1858332,10194,'Brachionus plicatilis complex sp. KS_1_1','species'),(1858333,10194,'Brachionus plicatilis complex sp. KS_1_2','species'),(1858334,10194,'Brachionus plicatilis complex sp. KS_1_3','species'),(1858335,10194,'Brachionus plicatilis complex sp. KS_1_4','species'),(1858336,10194,'Brachionus plicatilis complex sp. KS_1_5','species'),(1858337,10194,'Brachionus plicatilis complex sp. KS_1_6','species'),(1858338,10194,'Brachionus plicatilis complex sp. KS_1_7','species'),(1858339,10194,'Brachionus plicatilis complex sp. LAT01','species'),(1858340,10194,'Brachionus plicatilis complex sp. LAT02','species'),(1858341,10194,'Brachionus plicatilis complex sp. LAT03','species'),(1858342,10194,'Brachionus plicatilis complex sp. LAT04','species'),(1858343,10194,'Brachionus plicatilis complex sp. MNCHU002','species'),(1858344,10194,'Brachionus plicatilis complex sp. MNCHU003','species'),(1858345,10194,'Brachionus plicatilis complex sp. MNCHU008','species'),(1858346,10194,'Brachionus plicatilis complex sp. MNCHU010','species'),(1858347,10194,'Brachionus plicatilis complex sp. MNCHU012','species'),(1858348,10194,'Brachionus plicatilis complex sp. MNCHU020','species'),(1858349,10194,'Brachionus plicatilis complex sp. MNCHU024','species'),(1858350,10194,'Brachionus plicatilis complex sp. MNCHU031','species'),(1858351,10194,'Brachionus plicatilis complex sp. MNCHU035','species'),(1858352,10194,'Brachionus plicatilis complex sp. MNTSA011','species'),(1858353,10194,'Brachionus plicatilis complex sp. MNTSA012','species'),(1858354,10194,'Brachionus plicatilis complex sp. MOF01','species'),(1858355,10194,'Brachionus plicatilis complex sp. MOR03','species'),(1858356,10194,'Brachionus plicatilis complex sp. MOR05','species'),(1858357,10194,'Brachionus plicatilis complex sp. MOR07','species'),(1858358,10194,'Brachionus plicatilis complex sp. MOR10','species'),(1858359,10194,'Brachionus plicatilis complex sp. MORCL','species'),(1858360,10194,'Brachionus plicatilis complex sp. MUL02','species'),(1858361,10194,'Brachionus plicatilis complex sp. MUL06','species'),(1858362,10194,'Brachionus plicatilis complex sp. MUL08','species'),(1858363,10194,'Brachionus plicatilis complex sp. MUL15','species'),(1858364,10194,'Brachionus plicatilis complex sp. MULCL','species'),(1858365,10194,'Brachionus plicatilis complex sp. MXALC001','species'),(1858366,10194,'Brachionus plicatilis complex sp. MXALC002','species'),(1858367,10194,'Brachionus plicatilis complex sp. MXALC004','species'),(1858368,10194,'Brachionus plicatilis complex sp. MXALC008','species'),(1858369,10194,'Brachionus plicatilis complex sp. MXALC010','species'),(1858370,10194,'Brachionus plicatilis complex sp. MXALC013','species'),(1858371,10194,'Brachionus plicatilis complex sp. MXALC018','species'),(1858372,10194,'Brachionus plicatilis complex sp. MXALC021','species'),(1858373,10194,'Brachionus plicatilis complex sp. MXALC022','species'),(1858374,10194,'Brachionus plicatilis complex sp. MXALC024','species'),(1858375,10194,'Brachionus plicatilis complex sp. MXALC025','species'),(1858376,10194,'Brachionus plicatilis complex sp. MXALC026','species'),(1858377,10194,'Brachionus plicatilis complex sp. MXALC028','species'),(1858378,10194,'Brachionus plicatilis complex sp. MXALC029','species'),(1858379,10194,'Brachionus plicatilis complex sp. MXALC031','species'),(1858380,10194,'Brachionus plicatilis complex sp. MXALC033','species'),(1858381,10194,'Brachionus plicatilis complex sp. MXALC034','species'),(1858382,10194,'Brachionus plicatilis complex sp. MXALC036','species'),(1858383,10194,'Brachionus plicatilis complex sp. MXALC037','species'),(1858384,10194,'Brachionus plicatilis complex sp. MXALC038','species'),(1858385,10194,'Brachionus plicatilis complex sp. MXALC039','species'),(1858386,10194,'Brachionus plicatilis complex sp. MXALC042','species'),(1858387,10194,'Brachionus plicatilis complex sp. MXALC045','species'),(1858388,10194,'Brachionus plicatilis complex sp. MXALC046','species'),(1858389,10194,'Brachionus plicatilis complex sp. MXALC047','species'),(1858390,10194,'Brachionus plicatilis complex sp. MXALC049','species'),(1858391,10194,'Brachionus plicatilis complex sp. MXALC054','species'),(1858392,10194,'Brachionus plicatilis complex sp. MXATE005','species'),(1858393,10194,'Brachionus plicatilis complex sp. MXPRE001','species'),(1858394,10194,'Brachionus plicatilis complex sp. MXPRE004','species'),(1858395,10194,'Brachionus plicatilis complex sp. MXPRE005','species'),(1858396,10194,'Brachionus plicatilis complex sp. NOCCN001','species'),(1858397,10194,'Brachionus plicatilis complex sp. Nakuru10','species'),(1858398,10194,'Brachionus plicatilis complex sp. Nakuru11','species'),(1858399,10194,'Brachionus plicatilis complex sp. Nakuru12','species'),(1858400,10194,'Brachionus plicatilis complex sp. Nakuru13','species'),(1858401,10194,'Brachionus plicatilis complex sp. Nakuru14','species'),(1858402,10194,'Brachionus plicatilis complex sp. Nakuru15','species'),(1858403,10194,'Brachionus plicatilis complex sp. Nakuru16','species'),(1858404,10194,'Brachionus plicatilis complex sp. Nakuru3','species'),(1858405,10194,'Brachionus plicatilis complex sp. Nakuru4','species'),(1858406,10194,'Brachionus plicatilis complex sp. Nakuru5','species'),(1858407,10194,'Brachionus plicatilis complex sp. Nakuru6','species'),(1858408,10194,'Brachionus plicatilis complex sp. Nakuru7','species'),(1858409,10194,'Brachionus plicatilis complex sp. Nakuru8','species'),(1858410,10194,'Brachionus plicatilis complex sp. Nakuru9','species'),(1858411,10194,'Brachionus plicatilis complex sp. OHJ10','species'),(1858412,10194,'Brachionus plicatilis complex sp. OHJ100','species'),(1858413,10194,'Brachionus plicatilis complex sp. OHJ101','species'),(1858414,10194,'Brachionus plicatilis complex sp. OHJ102','species'),(1858415,10194,'Brachionus plicatilis complex sp. OHJ103','species'),(1858416,10194,'Brachionus plicatilis complex sp. OHJ104','species'),(1858417,10194,'Brachionus plicatilis complex sp. OHJ105','species'),(1858418,10194,'Brachionus plicatilis complex sp. OHJ11','species'),(1858419,10194,'Brachionus plicatilis complex sp. OHJ13','species'),(1858420,10194,'Brachionus plicatilis complex sp. OHJ19','species'),(1858421,10194,'Brachionus plicatilis complex sp. OHJ1new','species'),(1858422,10194,'Brachionus plicatilis complex sp. OHJ2','species'),(1858423,10194,'Brachionus plicatilis complex sp. OHJ21','species'),(1858424,10194,'Brachionus plicatilis complex sp. OHJ22','species'),(1858425,10194,'Brachionus plicatilis complex sp. OHJ23','species'),(1858426,10194,'Brachionus plicatilis complex sp. OHJ24','species'),(1858427,10194,'Brachionus plicatilis complex sp. OHJ25','species'),(1858428,10194,'Brachionus plicatilis complex sp. OHJ26','species'),(1858429,10194,'Brachionus plicatilis complex sp. OHJ28','species'),(1858430,10194,'Brachionus plicatilis complex sp. OHJ29','species'),(1858431,10194,'Brachionus plicatilis complex sp. OHJ30','species'),(1858432,10194,'Brachionus plicatilis complex sp. OHJ31','species'),(1858433,10194,'Brachionus plicatilis complex sp. OHJ32','species'),(1858434,10194,'Brachionus plicatilis complex sp. OHJ34','species'),(1858435,10194,'Brachionus plicatilis complex sp. OHJ36','species'),(1858436,10194,'Brachionus plicatilis complex sp. OHJ38','species'),(1858437,10194,'Brachionus plicatilis complex sp. OHJ40','species'),(1858438,10194,'Brachionus plicatilis complex sp. OHJ41','species'),(1858439,10194,'Brachionus plicatilis complex sp. OHJ42','species'),(1858440,10194,'Brachionus plicatilis complex sp. OHJ43','species'),(1858441,10194,'Brachionus plicatilis complex sp. OHJ44','species'),(1858442,10194,'Brachionus plicatilis complex sp. OHJ45','species'),(1858443,10194,'Brachionus plicatilis complex sp. OHJ46','species'),(1858444,10194,'Brachionus plicatilis complex sp. OHJ47','species'),(1858445,10194,'Brachionus plicatilis complex sp. OHJ48','species'),(1858446,10194,'Brachionus plicatilis complex sp. OHJ49','species'),(1858447,10194,'Brachionus plicatilis complex sp. OHJ4new','species'),(1858448,10194,'Brachionus plicatilis complex sp. OHJ50','species'),(1858449,10194,'Brachionus plicatilis complex sp. OHJ51','species'),(1858450,10194,'Brachionus plicatilis complex sp. OHJ53','species'),(1858451,10194,'Brachionus plicatilis complex sp. OHJ54','species'),(1858452,10194,'Brachionus plicatilis complex sp. OHJ6','species'),(1858453,10194,'Brachionus plicatilis complex sp. OHJ60','species'),(1858454,10194,'Brachionus plicatilis complex sp. OHJ61','species'),(1858455,10194,'Brachionus plicatilis complex sp. OHJ62','species'),(1858456,10194,'Brachionus plicatilis complex sp. OHJ64','species'),(1858457,10194,'Brachionus plicatilis complex sp. OHJ65','species'),(1858458,10194,'Brachionus plicatilis complex sp. OHJ66','species'),(1858459,10194,'Brachionus plicatilis complex sp. OHJ67','species'),(1858460,10194,'Brachionus plicatilis complex sp. OHJ68','species'),(1858461,10194,'Brachionus plicatilis complex sp. OHJ69','species'),(1858462,10194,'Brachionus plicatilis complex sp. OHJ7','species'),(1858463,10194,'Brachionus plicatilis complex sp. OHJ70','species'),(1858464,10194,'Brachionus plicatilis complex sp. OHJ71','species'),(1858465,10194,'Brachionus plicatilis complex sp. OHJ72','species'),(1858466,10194,'Brachionus plicatilis complex sp. OHJ73','species'),(1858467,10194,'Brachionus plicatilis complex sp. OHJ74','species'),(1858468,10194,'Brachionus plicatilis complex sp. OHJ75','species'),(1858469,10194,'Brachionus plicatilis complex sp. OHJ76','species'),(1858470,10194,'Brachionus plicatilis complex sp. OHJ77','species'),(1858471,10194,'Brachionus plicatilis complex sp. OHJ78','species'),(1858472,10194,'Brachionus plicatilis complex sp. OHJ79','species'),(1858473,10194,'Brachionus plicatilis complex sp. OHJ80','species'),(1858474,10194,'Brachionus plicatilis complex sp. OHJ81','species'),(1858475,10194,'Brachionus plicatilis complex sp. OHJ82','species'),(1858476,10194,'Brachionus plicatilis complex sp. OHJ83','species'),(1858477,10194,'Brachionus plicatilis complex sp. OHJ84','species'),(1858478,10194,'Brachionus plicatilis complex sp. OHJ85','species'),(1858479,10194,'Brachionus plicatilis complex sp. OHJ86','species'),(1858480,10194,'Brachionus plicatilis complex sp. OHJ87','species'),(1858481,10194,'Brachionus plicatilis complex sp. OHJ88','species'),(1858482,10194,'Brachionus plicatilis complex sp. OHJ89','species'),(1858483,10194,'Brachionus plicatilis complex sp. OHJ9','species'),(1858484,10194,'Brachionus plicatilis complex sp. OHJ90','species'),(1858485,10194,'Brachionus plicatilis complex sp. OHJ91','species'),(1858486,10194,'Brachionus plicatilis complex sp. OHJ92','species'),(1858487,10194,'Brachionus plicatilis complex sp. OHJ93','species'),(1858488,10194,'Brachionus plicatilis complex sp. OHJ94','species'),(1858489,10194,'Brachionus plicatilis complex sp. OHJ95','species'),(1858490,10194,'Brachionus plicatilis complex sp. OHJ96','species'),(1858491,10194,'Brachionus plicatilis complex sp. OHJ97','species'),(1858492,10194,'Brachionus plicatilis complex sp. OHJ98','species'),(1858493,10194,'Brachionus plicatilis complex sp. OHJ99','species'),(1858494,10194,'Brachionus plicatilis complex sp. PEA02','species'),(1858495,10194,'Brachionus plicatilis complex sp. PEA05','species'),(1858496,10194,'Brachionus plicatilis complex sp. PEA09','species'),(1858497,10194,'Brachionus plicatilis complex sp. PEA15','species'),(1858498,10194,'Brachionus plicatilis complex sp. PEA18','species'),(1858499,10194,'Brachionus plicatilis complex sp. PEACL','species'),(1858500,10194,'Brachionus plicatilis complex sp. PIP02','species'),(1858501,10194,'Brachionus plicatilis complex sp. PIP03','species'),(1858502,10194,'Brachionus plicatilis complex sp. PIP04','species'),(1858503,10194,'Brachionus plicatilis complex sp. Poza_sur','species'),(1858504,10194,'Brachionus plicatilis complex sp. Qo_L2','species'),(1858505,10194,'Brachionus plicatilis complex sp. Qo_S1','species'),(1858506,10194,'Brachionus plicatilis complex sp. SAN02','species'),(1858507,10194,'Brachionus plicatilis complex sp. SAN07','species'),(1858508,10194,'Brachionus plicatilis complex sp. SAN10','species'),(1858509,10194,'Brachionus plicatilis complex sp. SAN11','species'),(1858510,10194,'Brachionus plicatilis complex sp. SAN19','species'),(1858511,10194,'Brachionus plicatilis complex sp. Segu_L1','species'),(1858512,10194,'Brachionus plicatilis complex sp. Sht_L1','species'),(1858513,10194,'Brachionus plicatilis complex sp. Sht_L2','species'),(1858514,10194,'Brachionus plicatilis complex sp. Sht_S1','species'),(1858515,10194,'Brachionus plicatilis complex sp. Sht_S2','species'),(1858516,10194,'Brachionus plicatilis complex sp. TOW01','species'),(1858517,10194,'Brachionus plicatilis complex sp. TOW02','species'),(1858518,10194,'Brachionus plicatilis complex sp. TOW15','species'),(1858519,10194,'Brachionus plicatilis complex sp. TOWCL','species'),(1858520,10194,'Brachionus plicatilis complex sp. USGET002','species'),(1858521,10194,'Brachionus plicatilis complex sp. USGET003','species'),(1858522,10194,'Brachionus plicatilis complex sp. USGET004','species'),(1858523,10194,'Brachionus plicatilis complex sp. USGET005','species'),(1858524,10194,'Brachionus plicatilis complex sp. USGET006','species'),(1858525,10194,'Brachionus plicatilis complex sp. USGET007','species'),(1858526,10194,'Brachionus plicatilis complex sp. USIND002','species'),(1858527,10194,'Brachionus plicatilis complex sp. USIND092','species'),(1858528,10194,'Brachionus plicatilis complex sp. USIND125','species'),(1858529,10194,'Brachionus plicatilis complex sp. USIND168','species'),(1858530,10194,'Brachionus plicatilis complex sp. USIND172','species'),(1858531,10194,'Brachionus plicatilis complex sp. USIND182','species'),(1858532,10194,'Brachionus plicatilis complex sp. USIND190','species'),(1858533,10194,'Brachionus plicatilis complex sp. USIND237','species'),(1858534,10194,'Brachionus plicatilis complex sp. USSAL020','species'),(1858535,10194,'Brachionus plicatilis complex sp. USSAL024','species'),(1858536,10194,'Brachionus plicatilis complex sp. USSAL033','species'),(1858537,10194,'Brachionus plicatilis complex sp. USSAL042','species'),(1858538,10194,'Brachionus plicatilis complex sp. USSAL049','species'),(1858539,10194,'Brachionus plicatilis complex sp. WAN02','species'),(1858540,10194,'Brachionus plicatilis complex sp. WAN11','species'),(1858541,10194,'Brachionus plicatilis complex sp. WAN16','species'),(1858542,10194,'Brachionus plicatilis complex sp. WANCL','species'),(1858543,10194,'Brachionus plicatilis complex sp. WAR02','species'),(1858544,10194,'Brachionus plicatilis complex sp. WAR05','species'),(1858545,10194,'Brachionus plicatilis complex sp. WAR06','species'),(1858546,10194,'Brachionus plicatilis complex sp. WAR07','species'),(1858547,10194,'Brachionus plicatilis complex sp. WARCL','species'),(1858548,10194,'Brachionus plicatilis complex sp. YEL02','species'),(1858549,10194,'Brachionus plicatilis complex sp. YEL05','species'),(1858550,10194,'Brachionus plicatilis complex sp. YEL11','species'),(1858551,10194,'Brachionus plicatilis complex sp. YELCL','species'),(1858552,10194,'Brachionus plicatilis complex sp. YEN01','species'),(1858553,10194,'Brachionus plicatilis complex sp. YEN02','species'),(1858554,10194,'Brachionus plicatilis complex sp. YEN03','species'),(1858555,10194,'Brachionus plicatilis complex sp. YEN05','species'),(1858556,10194,'Brachionus plicatilis complex sp. YEN06','species'),(1858557,10194,'Brachionus plicatilis complex sp. YEN16','species'),(1858558,10194,'Brachionus plicatilis complex sp. YENCL','species'),(1858559,10194,'Brachionus plicatilis complex sp. Zbl1_L','species'),(1858560,10194,'Brachionus plicatilis complex sp. Zbl3_1','species'),(1858561,10194,'Brachionus plicatilis complex sp. Zbl4_L','species'),(1858563,72275,'Alkalimarinus','genus'),(1858567,5402,'Russula sp. Nan MN5','species'),(1858568,877205,'Didymellaceae sp. FMR 15110','species'),(1858574,221670,'unclassified Cucurbitariaceae','no rank'),(1858584,37463,'Phoma neerlandica','species'),(1858590,105996,'Occultifur sp. DMKU-CE36','species'),(1858591,105996,'Occultifur sp. DMKU-SE24','species'),(1858592,105996,'Occultifur sp. DMKU-SE45','species'),(1858593,105996,'Occultifur sp. DMKU-SE129','species'),(1858594,105996,'Occultifur sp. DMKU-SE134','species'),(1858595,5240,'Tulasnella sp. 5-2-1','species'),(1858596,5240,'Tulasnella sp. 3-3-1','species'),(1858597,1386,'Bacillus sp. 61NA1','species'),(1858598,1386,'Bacillus sp. 72R2A10','species'),(1858599,1386,'Bacillus sp. 72R2A16','species'),(1858600,1386,'Bacillus sp. 72R2A17','species'),(1858601,1386,'Bacillus sp. 72R2A18','species'),(1858602,1386,'Bacillus sp. 72R2A2','species'),(1858603,1386,'Bacillus sp. 72R2A3','species'),(1858604,1386,'Bacillus sp. 72R2A7','species'),(1858605,1386,'Bacillus sp. 72R2A8','species'),(1858606,1386,'Bacillus sp. 80B1POR107','species'),(1858607,1386,'Bacillus sp. 80R2A1','species'),(1858608,1386,'Bacillus sp. 80R2A5','species'),(1858609,12916,'Acidovorax sp. T1','species'),(1858610,1481960,'Peptoclostridium sp. 10','species'),(1858611,1481960,'Peptoclostridium sp. 16','species'),(1858612,1481960,'Peptoclostridium sp. 17','species'),(1858613,1481960,'Peptoclostridium sp. 18','species'),(1858614,1481960,'Peptoclostridium sp. 19','species'),(1858615,1481960,'Peptoclostridium sp. 2','species'),(1858616,1481960,'Peptoclostridium sp. 25','species'),(1858617,1481960,'Peptoclostridium sp. 28','species'),(1858618,1481960,'Peptoclostridium sp. 29','species'),(1858619,1481960,'Peptoclostridium sp. 3','species'),(1858620,1481960,'Peptoclostridium sp. 30','species'),(1858621,1481960,'Peptoclostridium sp. 31','species'),(1858622,1481960,'Peptoclostridium sp. 32','species'),(1858623,1481960,'Peptoclostridium sp. 36','species'),(1858624,1481960,'Peptoclostridium sp. 37','species'),(1858625,1481960,'Peptoclostridium sp. 5','species'),(1858626,1481960,'Peptoclostridium sp. 6','species'),(1858627,1481960,'Peptoclostridium sp. 7','species'),(1858628,1481960,'Peptoclostridium sp. 8','species'),(1858629,1481960,'Peptoclostridium sp. 9','species'),(1858630,1481960,'Peptoclostridium sp. 9b','species'),(1858631,1386,'Bacillus sp. HD1T','species'),(1858632,1386,'Bacillus sp. HD1ex','species'),(1858633,1386,'Bacillus sp. HD3T','species'),(1858634,1386,'Bacillus sp. HD4ex','species'),(1858635,53246,'Pseudoalteromonas sp. HD14.1Min','species'),(1858636,53246,'Pseudoalteromonas sp. HD14.2Min','species'),(1858637,53246,'Pseudoalteromonas sp. HD14.4Min','species'),(1858638,258255,'Pseudovibrio sp. HD7Min','species'),(1858639,97050,'Ruegeria sp. HD12.1Mex','species'),(1858640,97050,'Ruegeria sp. HD12.2Mex','species'),(1858641,97050,'Ruegeria sp. HD8Min','species'),(1858642,97050,'Ruegeria sp. HD9Min','species'),(1858643,1279,'Staphylococcus sp. HD14Mex','species'),(1858644,662,'Vibrio sp. HD19MT','species'),(1858645,1883,'Streptomyces sp. PWS11','species'),(1858646,1883,'Streptomyces sp. PWS12','species'),(1858647,1883,'Streptomyces sp. PWS22','species'),(1858648,1883,'Streptomyces sp. PWS34','species'),(1858649,1883,'Streptomyces sp. PWS49','species'),(1858650,1883,'Streptomyces sp. PWS6','species'),(1858651,1883,'Streptomyces sp. PWS52','species'),(1858652,1883,'Streptomyces sp. PWS64','species'),(1858653,33877,'Agromyces sp. Q14','species'),(1858654,55080,'Brevibacillus sp. C-5-1','species'),(1858655,56907,'Hydrobryum sp. TL1913','species'),(1858656,226,'Alteromonas sp. 5.12','species'),(1858657,226,'Alteromonas sp. 5.33','species'),(1858662,99900,'Laurencia snackeyi','species'),(1858663,33877,'Agromyces sp. ULMA32','species'),(1858664,1873,'Micromonospora sp. UL030','species'),(1858665,1873,'Micromonospora sp. ULG1.08','species'),(1858666,1873,'Micromonospora sp. ULG2.23','species'),(1858668,1873,'Micromonospora sp. ULMA36','species'),(1858669,1883,'Streptomyces sp. ULK10','species'),(1858670,1883,'Streptomyces sp. ULS12','species'),(1858671,1629669,'Magnaporthe oryzae ourmia-like virus','species'),(1858672,99835,'Urocitellus beldingi beldingi','subspecies'),(1858673,99835,'Urocitellus beldingi oregonus','subspecies'),(1858674,1141645,'Urocitellus canus','species'),(1858675,1858674,'Urocitellus canus canus','subspecies'),(1858676,1858674,'Urocitellus canus vigilis','subspecies'),(1858677,99838,'Urocitellus elegans aureus','subspecies'),(1858678,99838,'Urocitellus elegans nevadensis','subspecies'),(1858679,99863,'Urocitellus mollis artemesiae','subspecies'),(1858680,99863,'Urocitellus mollis mollis','subspecies'),(1858681,9999,'Urocitellus parryii leucostictus','subspecies'),(1858682,9999,'Urocitellus parryii osgoodi','subspecies'),(1858683,9999,'Urocitellus parryii parryii','subspecies'),(1858684,9999,'Urocitellus parryii stejnegeri','subspecies'),(1858685,99867,'Urocitellus undulatus jacutensis','subspecies'),(1858686,99867,'Urocitellus undulatus undulatus','subspecies'),(1858687,99867,'Urocitellus undulatus stramineus','subspecies'),(1858691,1883,'Streptomyces sp. OA161','species'),(1858692,106589,'Cupriavidus sp. LBQSKF5','species'),(1858693,286,'Pseudomonas sp. LBQSKN5','species'),(1858694,286,'Pseudomonas sp. LBQSKN6','species'),(1858695,40323,'Stenotrophomonas sp. LBQSKF3','species'),(1858696,40323,'Stenotrophomonas sp. LBQSKN3','species'),(1858727,323449,'Pontibacter sp. T1B5','species'),(1858728,1142,'Synechocystis nigrescens','species'),(1858729,1858728,'Synechocystis nigrescens str. Caroloina Biological Supply #151910','no rank'),(1858730,1142,'Synechocystis bourrellyi','species'),(1858731,1858730,'Synechocystis bourrellyi CCAP 1480/1','no rank'),(1858732,1142,'Synechocystis limnetica','species'),(1858733,1858732,'Synechocystis limnetica CCAP 1480/5','no rank'),(1858734,1392622,'Synechocystis pevalekii SAG 91.79','no rank'),(1858735,945780,'Synechocystis salina CCALA 192','no rank'),(1858736,1857397,'Synechocystis fuscopigmentosa CCALA 191','no rank'),(1858737,286,'Pseudomonas sp. CCMICS 109','species'),(1858739,85632,'Grapevine yellows phytoplasma \'Yazd\'','species'),(1858740,5654,'Novymonas','genus'),(1858741,178429,'Paepalanthus variabilis','species'),(1858742,178429,'Paepalanthus alpestris','species'),(1858743,178429,'Paepalanthus alpinus','species'),(1858744,178429,'Paepalanthus amoenus','species'),(1858745,178429,'Paepalanthus andicola','species'),(1858746,178429,'Paepalanthus camptophyllus','species'),(1858747,178429,'Paepalanthus canastrensis','species'),(1858748,178429,'Paepalanthus celsus','species'),(1858749,178429,'Paepalanthus chiquitensis','species'),(1858750,178429,'Paepalanthus ciliolatus','species'),(1858751,178429,'Paepalanthus crassicaulis','species'),(1858752,178429,'Paepalanthus crinitus','species'),(1858753,178429,'Paepalanthus dendroides','species'),(1858754,178429,'Paepalanthus ensifolius','species'),(1858755,178429,'Paepalanthus globulifer','species'),(1858756,178429,'Paepalanthus hydra','species'),(1858757,178429,'Paepalanthus itatiaiensis','species'),(1858758,178429,'Paepalanthus karstenii','species'),(1858759,178429,'Paepalanthus latipes','species'),(1858760,178429,'Paepalanthus lindenii','species'),(1858761,178429,'Paepalanthus lodiculoides','species'),(1858762,178429,'Paepalanthus longivaginatus','species'),(1858763,178429,'Paepalanthus meridensis','species'),(1858764,178429,'Paepalanthus moedensis','species'),(1858765,178429,'Paepalanthus paramensis','species'),(1858766,178429,'Paepalanthus petraeus','species'),(1858767,178429,'Paepalanthus pilosus','species'),(1858768,178429,'Paepalanthus prostratus','species'),(1858769,178429,'Paepalanthus schomburgkii','species'),(1858770,178429,'Paepalanthus spixianus','species'),(1858771,178429,'Paepalanthus stegolepoides','species'),(1858772,178429,'Paepalanthus trichopetalus','species'),(1858773,178429,'Paepalanthus venustus','species'),(1858774,178429,'Paepalanthus villosulus','species'),(1858775,178429,'Paepalanthus rupestris','species'),(1858776,140780,'Lepidosperma bungalbin','species'),(1858777,5340,'Agaricus sp. HATFD14-1','species'),(1858778,5340,'Agaricus sp. HATFD14-2','species'),(1858779,5340,'Agaricus sp. HATFD14-3','species'),(1858780,67676,'Microsporidia sp. AM-2016a','species'),(1858781,67676,'Microsporidia sp. AM-2016b','species'),(1858782,111584,'Buellia arborea','species'),(1858783,84121,'Cetrelia monachorum','species'),(1858785,200972,'Fuscidea arboricola','species'),(1858786,39934,'Lecanora impudens','species'),(1858787,39934,'Lecanora praesistens','species'),(1858788,93118,'Lecidella albida','species'),(1858789,93118,'Lecidella leprothalla','species'),(1858790,93118,'Lecidella scabra','species'),(1858791,116799,'Phaeophyscia poeltii','species'),(1858792,129541,'Placynthiella dasaea','species'),(1858793,290659,'Hydraena (Hydraenopsis) sp. IBE AN186','species'),(1858794,1763,'Mycobacterium sp. NE-TNMC-100812','species'),(1858795,76632,'Thermobacillus sp. ZCTH02-B1','species'),(1858796,45778,'Expression vector pFLEV','species'),(1858797,97050,'Ruegeria sp. PBVC088','species'),(1858798,432899,'Macrosiagon multinotata','species'),(1858799,6522,'Lymnaea kamtschatica','species'),(1858800,39934,'Lecanora sp. WSL BC-027-1','species'),(1858801,93118,'Lecidella sp. WSL LC-088','species'),(1858802,93111,'Bacidia sp. WSL DF223','species'),(1858803,93111,'Bacidia sp. WSL DF72','species'),(1858804,93111,'Bacidia sp. WSL DF80','species'),(1858805,139276,'Dacryopinax primogenitus','species'),(1858806,5052,'Aspergillus sp. CRI288-02G','species'),(1858808,264070,'Cladocoryne haddoni','species'),(1858809,286,'Pseudomonas sp. P 24 RR-2016','species'),(1858810,286,'Pseudomonas sp. P 22 RR-2016','species'),(1858811,1386,'Bacillus sp. B 7 RR-2016','species'),(1858812,1386,'Bacillus sp. B 18 RR-2016','species'),(1858813,1386,'Bacillus sp. B 20 RR-2016','species'),(1858814,1386,'Bacillus sp. B 1 RR-2016','species'),(1858882,1386,'Bacillus sp. ZM 20','species'),(1858883,1578,'Lactobacillus sp. 61','species'),(1858884,1578,'Lactobacillus sp. 64s','species'),(1858885,57495,'Dermacoccus sp. CH3','species'),(1858886,37914,'Dietzia sp. AX1','species'),(1858887,33882,'Microbacterium sp. SO4','species'),(1858888,1873,'Micromonospora sp. CEBF','species'),(1858889,1817,'Nocardia sp. SO2','species'),(1858890,1883,'Streptomyces sp. 3501','species'),(1858891,1883,'Streptomyces sp. D1A','species'),(1858892,1883,'Streptomyces sp. PO7','species'),(1858893,1883,'Streptomyces sp. PR6(2016)','species'),(1858894,1883,'Streptomyces sp. SUE01','species'),(1858895,1883,'Streptomyces sp. SUE08','species'),(1858896,33882,'Microbacterium sp. MS-1','species'),(1858897,33882,'Microbacterium sp. MZ-12','species'),(1858898,33882,'Microbacterium sp. MZ-2','species'),(1858899,286,'Pseudomonas sp. PS-F1','species'),(1858900,40323,'Stenotrophomonas sp. SC-5','species'),(1858901,40323,'Stenotrophomonas sp. SS-3','species'),(1858902,40323,'Stenotrophomonas sp. SC-1','species'),(1858904,102793,'Influenza A virus (A/swine/Shandong/SD1/2014(H5N1))','no rank'),(1858905,102793,'Influenza A virus (A/swine/Shandong/SD2/2014(H5N1))','no rank'),(1858906,507,'Alcaligenes sp. DBT3','species'),(1858907,507,'Alcaligenes sp. DBT5','species'),(1858908,507,'Alcaligenes sp. DBT8','species'),(1858909,55079,'Aneurinibacillus sp. DBT11','species'),(1858910,55079,'Aneurinibacillus sp. DBT13','species'),(1858911,55079,'Aneurinibacillus sp. DBT42','species'),(1858912,1663,'Arthrobacter sp. DBT33','species'),(1858913,1386,'Bacillus sp. DBT13','species'),(1858914,1386,'Bacillus sp. DBT35','species'),(1858915,400634,'Lysinibacillus sp. DBT23','species'),(1858916,13687,'Sphingomonas sp. HXN-200','species'),(1858917,119221,'Influenza A virus (A/blue-winged teal/Guatemala/CIP049H098-32/2010(H5N3))','no rank'),(1858918,119210,'Influenza A virus (A/blue-winged teal/Guatemala/CIP049H103-13/2011(H3N2))','no rank'),(1858919,129772,'Influenza A virus (A/blue-winged teal/Guatemala/CIP049H110-36/2012(H11N9))','no rank'),(1858987,46061,'Hemimeris racemosa','species'),(1858988,133327,'Jamesbrittenia accrescens','species'),(1858989,133327,'Jamesbrittenia acutiloba','species'),(1858990,133327,'Jamesbrittenia albanensis','species'),(1858991,133327,'Jamesbrittenia albiflora','species'),(1858992,133327,'Jamesbrittenia albomarginata','species'),(1858993,133327,'Jamesbrittenia amplexicaulis','species'),(1858994,133327,'Jamesbrittenia argentea','species'),(1858995,133327,'Jamesbrittenia aridicola','species'),(1858996,133327,'Jamesbrittenia aspalathoides','species'),(1858997,133327,'Jamesbrittenia aspleniifolia','species'),(1858998,133327,'Jamesbrittenia aurantiaca','species'),(1858999,133327,'Jamesbrittenia barbata','species'),(1859000,133327,'Jamesbrittenia bergae','species'),(1859001,133327,'Jamesbrittenia bicolor','species'),(1859002,133327,'Jamesbrittenia breviflora','species'),(1859003,133327,'Jamesbrittenia burkeana','species'),(1859004,133327,'Jamesbrittenia calciphila','species'),(1859005,133327,'Jamesbrittenia canescens','species'),(1859006,133327,'Jamesbrittenia chenopodioides','species'),(1859007,133327,'Jamesbrittenia concinna','species'),(1859008,133327,'Jamesbrittenia crassicaulis','species'),(1859009,133327,'Jamesbrittenia dentatisepala','species'),(1859010,133327,'Jamesbrittenia dolomitica','species'),(1859011,133327,'Jamesbrittenia elegantissima','species'),(1859012,133327,'Jamesbrittenia fimbriata','species'),(1859013,133327,'Jamesbrittenia fleckii','species'),(1859014,133327,'Jamesbrittenia fragilis','species'),(1859015,133327,'Jamesbrittenia fruticosa','species'),(1859016,133327,'Jamesbrittenia glutinosa','species'),(1859017,133327,'Jamesbrittenia grandiflora','species'),(1859018,133327,'Jamesbrittenia hereroensis','species'),(1859019,133327,'Jamesbrittenia heucherifolia','species'),(1859020,133327,'Jamesbrittenia huillana','species'),(1859021,133327,'Jamesbrittenia incisa','species'),(1859022,133327,'Jamesbrittenia integerrima','species'),(1859023,133327,'Jamesbrittenia jurassica','species'),(1859024,133327,'Jamesbrittenia kraussiana','species'),(1859025,133327,'Jamesbrittenia lyperioides','species'),(1859026,133327,'Jamesbrittenia macrantha','species'),(1859027,133327,'Jamesbrittenia major','species'),(1859028,133327,'Jamesbrittenia maritima','species'),(1859029,133327,'Jamesbrittenia maxii','species'),(1859030,133327,'Jamesbrittenia megaphylla','species'),(1859031,133327,'Jamesbrittenia merxmuelleri','species'),(1859032,133327,'Jamesbrittenia montana','species'),(1859033,133327,'Jamesbrittenia multisecta','species'),(1859034,133327,'Jamesbrittenia pallida','species'),(1859035,133327,'Jamesbrittenia pedunculosa','species'),(1859036,133327,'Jamesbrittenia phlogiflora','species'),(1859037,133327,'Jamesbrittenia primuliflora','species'),(1859038,133327,'Jamesbrittenia pristisepala','species'),(1859039,133327,'Jamesbrittenia racemosa','species'),(1859040,133327,'Jamesbrittenia ramosissima','species'),(1859041,133327,'Jamesbrittenia sessilifolia','species'),(1859042,133327,'Jamesbrittenia silenoides','species'),(1859043,133327,'Jamesbrittenia sp. JAV-2016','species'),(1859044,133327,'Jamesbrittenia stellata','species'),(1859045,133327,'Jamesbrittenia stricta','species'),(1859046,133327,'Jamesbrittenia tenella','species'),(1859047,133327,'Jamesbrittenia tenuifolia','species'),(1859048,133327,'Jamesbrittenia thunbergii','species'),(1859049,133327,'Jamesbrittenia tortuosa','species'),(1859050,133327,'Jamesbrittenia tysonii','species'),(1859051,133331,'Lyperia violacea','species'),(1859052,133335,'Manulea adenocalyx','species'),(1859053,133358,'Sutera subsessilis','species'),(1859054,59786,'Brachiaria tsiafajavonensis','species'),(1859055,4539,'Panicum mitopus','species'),(1859056,158082,'Acroceras calcicola','species'),(1859057,59786,'Brachiaria comorensis','species'),(1859058,59786,'Brachiaria fragrans','species'),(1859059,1293359,'Chasechloa','genus'),(1859060,1859059,'Chasechloa egregia','species'),(1859061,1859059,'Chasechloa madagascariensis','species'),(1859062,1783272,'unclassified Terrabacteria group','no rank'),(1859063,286,'Pseudomonas sp. PF-12','species'),(1859064,1883,'Streptomyces sp. GUT 21','species'),(1859065,1386,'Bacillus sp. PHPBMCST','species'),(1859066,547,'Enterobacter sp. UPIB','species'),(1859067,286,'Pseudomonas sp. PS4(2016b)','species'),(1859068,232080,'Fusarium sp. FSSC','species'),(1859069,453770,'Fusarium sp. FCSC','species'),(1859070,171627,'Fusarium sp. FFSC','species'),(1859071,162649,'Anthonotha trunciflora','species'),(1859072,121097,'Hymenostegia robusta','species'),(1859073,162924,'Tessmannia neglecta','species'),(1859075,51986,'Alcyonidium verrilli','species'),(1859076,110440,'Americamysis bigelowi','species'),(1859077,394738,'Ampharete americana','species'),(1859078,163713,'Cyprideis sp. RA01','species'),(1859079,989329,'Euceramus praelongus','species'),(1859080,280688,'Laeonereis culveri','species'),(1859081,88927,'Micrura leidyi','species'),(1859082,92170,'Orchestia grillus','species'),(1859083,1629332,'Parasabella microphthalma','species'),(1859084,84655,'Pinnixa rectinens','species'),(1859085,197206,'Procambarus acutus acutus','subspecies'),(1859086,1818105,'Unciola irrorata','species'),(1859087,74056,'Costoanachis','genus'),(1859088,1859087,'Costoanachis avara','species'),(1859089,1641626,'Euplana','genus'),(1859090,1859089,'Euplana gracilis','species'),(1859091,195257,'Hypereteone','genus'),(1859092,1859091,'Hypereteone heteropoda','species'),(1859093,317507,'Neohaustorius','genus'),(1859094,1859093,'Neohaustorius biarticulatus','species'),(1859095,1859093,'Neohaustorius schmitzi','species'),(1859096,552466,'Cryptococcus deuterogattii','species'),(1859097,59732,'Chryseobacterium sp. CHO1','species'),(1859098,305539,'Chironomidae sp. BOLD:ACM2198','species'),(1859099,13436,'Clytia sp. BOLD:ACZ4366','species'),(1859100,71369,'Onchidoris sp. BOLD:ACR5420','species'),(1859101,547,'Enterobacter sp. En-Cren','species'),(1859102,41275,'Brevundimonas sp. PCRB105','species'),(1859103,1400135,'Sporosalibacterium sp. MRo-4','species'),(1859104,219820,'Haemoproteus sp. KU112','species'),(1859105,219820,'Haemoproteus sp. KU120','species'),(1859106,219820,'Haemoproteus sp. KU132','species'),(1859107,219820,'Haemoproteus sp. KU163','species'),(1859108,219820,'Haemoproteus sp. KU200','species'),(1859109,219820,'Haemoproteus sp. KU202','species'),(1859110,219820,'Haemoproteus sp. KU203','species'),(1859111,219820,'Haemoproteus sp. KU222','species'),(1859112,219820,'Haemoproteus sp. KU226','species'),(1859113,219820,'Haemoproteus sp. KU234','species'),(1859114,219820,'Haemoproteus sp. KU248','species'),(1859115,219820,'Haemoproteus sp. KU250','species'),(1859116,219820,'Haemoproteus sp. KU259','species'),(1859117,219820,'Haemoproteus sp. KU284','species'),(1859118,219820,'Haemoproteus sp. KU318','species'),(1859119,219820,'Haemoproteus sp. KU71','species'),(1859120,219820,'Haemoproteus sp. KU86','species'),(1859121,552466,'Cryptococcus tetragattii','species'),(1859122,552466,'Cryptococcus decagattii','species'),(1859123,552466,'Cryptococcus deneoformans','species'),(1859124,338316,'Trypanoxyuris multilabiatus','species'),(1859125,338316,'Trypanoxyuris pigrae','species'),(1859126,287716,'Tripius','genus'),(1859127,1859126,'Tripius sp. EM-2015','species'),(1859128,213121,'Candidatus Electrothrix','genus'),(1859129,213121,'Candidatus Electronema','genus'),(1859130,1859128,'Candidatus Electrothrix marina','species'),(1859131,1859128,'Candidatus Electrothrix aarhusiensis','species'),(1859132,1859128,'Candidatus Electrothrix japonica','species'),(1859133,1859128,'Candidatus Electrothrix communis','species'),(1859134,201768,'Baris sp. MDLM-2016','species'),(1859135,291027,'Telfairia mosaic virus','species'),(1859136,122838,'Trichobaris','genus'),(1859137,1859136,'Trichobaris compacta','species'),(1859138,1859136,'Trichobaris cylindrica','species'),(1859139,1859136,'Trichobaris mucorea','species'),(1859140,1859136,'Trichobaris soror','species'),(1859141,1859136,'Trichobaris texana','species'),(1859142,1859136,'Trichobaris trinotata','species'),(1859143,1859136,'Trichobaris sp. MDLM-2016','species'),(1859144,1859129,'Candidatus Electronema palustris','species'),(1859145,561800,'Lipoptilocnema crispina','species'),(1859146,165869,'Anguina paludicola','species'),(1859147,542827,'Rhinopithecus sp.','species'),(1859148,39718,'Leptomonas moramango leishbunyavirus','species'),(1859149,1535289,'Torque teno mini virus 18','species'),(1859150,6563,'Undulostrea','genus'),(1859151,1859150,'Undulostrea megodon','species'),(1859152,214029,'Anaplectoides virens','species'),(1859153,116129,'Eupsilia xiayue','species'),(1859154,214162,'Heterocampa astarte','species'),(1859155,464720,'Diacrisia nebulosa','species'),(1859156,423529,'Sypnoides picta','species'),(1859157,320016,'Xestia efflorescens','species'),(1859158,572922,'Dimorphicosmia','genus'),(1859159,1859158,'Dimorphicosmia variegata','species'),(1859160,82804,'Teleogryllus sp. KZ-2016','species'),(1859161,939922,'Sclerotinia nivalis victorivirus 1','species'),(1859162,1006905,'Thoosa','genus'),(1859163,1859162,'Thoosa calpulli','species'),(1859164,1859162,'Thoosa mismalolli','species'),(1859165,1629667,'Sclerotinia nivalis mitovirus 1','no rank'),(1859166,1279099,'Sclerotinia nivalis mitovirus 2','no rank'),(1859168,326606,'Annulohypoxylon cf. moriforme MFLUCC 14-1232','species'),(1859169,326606,'Annulohypoxylon sp. CBS 119134','species'),(1859170,70230,'Longidorus sp. PC-2016','species'),(1859171,237675,'Adetomyrma bressleri','species'),(1859172,603015,'Anomalomyrma boltoni','species'),(1859173,603039,'Bannapone scrobiceps','species'),(1859174,603040,'Opamyrma hungvuong','species'),(1859175,219806,'Prionopelta subtilis','species'),(1859176,237693,'Apomyrma sp. CF01','species'),(1859177,237693,'Apomyrma sp. CF02','species'),(1859178,237749,'Onychomyrmex sp. AU01','species'),(1859179,1317729,'Stigmatomma sp. AFRC LIM 01','species'),(1859180,1317729,'Stigmatomma sp. CF01','species'),(1859181,1317729,'Stigmatomma sp. CF03','species'),(1859182,1317729,'Stigmatomma sp. CF05','species'),(1859183,1317729,'Stigmatomma sp. CN02','species'),(1859184,1317729,'Stigmatomma sp. GA01','species'),(1859185,1317729,'Stigmatomma sp. JTL001','species'),(1859186,1317729,'Stigmatomma sp. MG03','species'),(1859187,1317729,'Stigmatomma sp. MG05','species'),(1859188,1317729,'Stigmatomma sp. MM02','species'),(1859189,1317729,'Stigmatomma sp. MY03','species'),(1859190,1317729,'Stigmatomma sp. MY04','species'),(1859191,1317729,'Stigmatomma sp. SC01','species'),(1859192,1317729,'Stigmatomma sp. ST01','species'),(1859193,1317729,'Stigmatomma sp. TH01','species'),(1859194,1317729,'Stigmatomma sp. TH04','species'),(1859195,1317729,'Stigmatomma sp. TH05','species'),(1859196,1851433,'Xymmer sp. CF01','species'),(1859197,1851433,'Xymmer sp. MG01','species'),(1859198,1851433,'Xymmer sp. MGm04','species'),(1859199,1851433,'Xymmer sp. TH01','species'),(1859200,1317729,'Stigmatomma cf. pluto PSW-2016','species'),(1859201,59732,'Chryseobacterium sp. XC0022','species'),(1859202,352479,'Actinocephalus deflexus','species'),(1859203,26021,'Eriocaulon guyanense','species'),(1859204,178429,'Paepalanthus schlimii','species'),(1859205,178429,'Paepalanthus xanthopus','species'),(1859208,5583,'Exophiala sp. 2-3-1','species'),(1859209,1628679,'Trichomeriaceae sp. HKU40','species'),(1859210,112177,'Arthrinium sp. HKU41','species'),(1859211,1634942,'Paracremonium sp. HKU42','species'),(1859212,1111112,'unclassified Sympoventuriaceae','no rank'),(1859213,1859212,'Sympoventuriaceae sp. HKU56','species'),(1859214,89791,'Sagenomella keratitidis','species'),(1859216,5498,'Cladosporium lebrasiae','species'),(1859218,92860,'Amorosiaceae','family'),(1859219,1859218,'unclassified Amorosiaceae','no rank'),(1859220,1859219,'Amorosiaceae sp. HKU47','species'),(1859221,159075,'Acremonium cf. sclerotigenum/egyptiacum PW1843','species'),(1859222,1873,'Micromonospora sp. PWB-012','species'),(1859223,1873,'Micromonospora sp. BM2-1','species'),(1859224,1873,'Micromonospora sp. KK4-8','species'),(1859225,1873,'Micromonospora sp. KT2-1','species'),(1859226,1873,'Micromonospora sp. PWB-005','species'),(1859227,1873,'Micromonospora sp. BS-002','species'),(1859228,1873,'Micromonospora sp. PW-001','species'),(1859229,1873,'Micromonospora sp. BS-007','species'),(1859230,1873,'Micromonospora sp. PW-002','species'),(1859231,1873,'Micromonospora sp. KT2-3','species'),(1859232,1873,'Micromonospora sp. BS-003','species'),(1859233,1873,'Micromonospora sp. CH7-4m','species'),(1859234,1873,'Micromonospora sp. CH3-14','species'),(1859235,1873,'Micromonospora sp. KK4-14','species'),(1859236,1873,'Micromonospora sp. CH4-1','species'),(1859237,1873,'Micromonospora sp. CPB1-3','species'),(1859238,1873,'Micromonospora sp. CPB1-12','species'),(1859239,1873,'Micromonospora sp. CPB1-14','species'),(1859240,1873,'Micromonospora sp. KK1-10','species'),(1859241,1873,'Micromonospora sp. CPB1-11','species'),(1859242,1873,'Micromonospora sp. CPB1-21','species'),(1859243,1873,'Micromonospora sp. PW-004','species'),(1859244,1873,'Micromonospora sp. PW-006','species'),(1859245,168694,'Salinispora sp. KRN2-1','species'),(1859246,168694,'Salinispora sp. SRK2-1','species'),(1859247,168694,'Salinispora sp. SRK1-3','species'),(1859248,168694,'Salinispora sp. SPM9-1','species'),(1859249,168694,'Salinispora sp. SPM3-7','species'),(1859250,168694,'Salinispora sp. SPM9-2','species'),(1859251,168694,'Salinispora sp. SPM3-6','species'),(1859252,168694,'Salinispora sp. SPM3-3','species'),(1859253,168694,'Salinispora sp. SPM3-1','species'),(1859254,168694,'Salinispora sp. SRK1-2','species'),(1859255,168694,'Salinispora sp. SRK2-3','species'),(1859256,168694,'Salinispora sp. SRK1-1','species'),(1859257,168694,'Salinispora sp. SPM3-5','species'),(1859258,1078767,'Jishengella sp. KK1-17','species'),(1859259,84593,'Verrucosispora sp. KK2-1','species'),(1859260,84593,'Verrucosispora sp. SPM3-8','species'),(1859261,1817,'Nocardia sp. CH3-9','species'),(1859262,1817,'Nocardia sp. PWB-002','species'),(1859263,1883,'Streptomyces sp. SRN1-2','species'),(1859264,1883,'Streptomyces sp. LKB1-4','species'),(1859265,1883,'Streptomyces sp. BM1-1','species'),(1859266,1883,'Streptomyces sp. KK5-10','species'),(1859267,1883,'Streptomyces sp. LKB1-1','species'),(1859268,1883,'Streptomyces sp. KRN1-1','species'),(1859269,1883,'Streptomyces sp. CH3-1','species'),(1859270,1883,'Streptomyces sp. PWB-011','species'),(1859271,1883,'Streptomyces sp. BM2-6','species'),(1859272,1883,'Streptomyces sp. BM2-4','species'),(1859273,1883,'Streptomyces sp. CPB1-13','species'),(1859274,1883,'Streptomyces sp. LKB1-6','species'),(1859275,1883,'Streptomyces sp. SRN1-1','species'),(1859276,1883,'Streptomyces sp. LKB1-5','species'),(1859277,1883,'Streptomyces sp. LKB1-7','species'),(1859278,1883,'Streptomyces sp. PWB-010','species'),(1859279,1883,'Streptomyces sp. PWB-016','species'),(1859280,1883,'Streptomyces sp. LKB1-11','species'),(1859281,1883,'Streptomyces sp. CH3-2','species'),(1859282,1883,'Streptomyces sp. PWB-020','species'),(1859283,1883,'Streptomyces sp. CH7-4S','species'),(1859284,1883,'Streptomyces sp. A2-1','species'),(1859285,1883,'Streptomyces sp. C10-9-1','species'),(1859286,1386,'Bacillus sp. CP-02','species'),(1859287,1663,'Arthrobacter sp. PKB','species'),(1859288,286,'Pseudomonas sp. TLB','species'),(1859289,1572663,'Chishuiella sp. YIM 102668','species'),(1859290,1716,'Corynebacterium sp. YIM 101343','species'),(1859291,1716,'Corynebacterium sp. YIM 101587','species'),(1859292,1716,'Corynebacterium sp. YIM 101645','species'),(1859293,1716,'Corynebacterium sp. YIM 102512-3','species'),(1859294,1716,'Corynebacterium sp. YIM 103185','species'),(1859295,984996,'Mobilicoccus sp. YIM 101593','species'),(1859296,1716,'Corynebacterium sp. YIM 101276','species'),(1859297,1716,'Corynebacterium sp. YIM 101421','species'),(1859298,1716,'Corynebacterium sp. YIM 101423','species'),(1859299,1716,'Corynebacterium sp. YIM 101502','species'),(1859300,1716,'Corynebacterium sp. YIM 101520','species'),(1859301,1716,'Corynebacterium sp. YIM 101606','species'),(1859302,1716,'Corynebacterium sp. YIM 101647','species'),(1859303,1716,'Corynebacterium sp. YIM 102404','species'),(1859304,1716,'Corynebacterium sp. YIM 102409-2','species'),(1859305,1716,'Corynebacterium sp. YIM 102419','species'),(1859306,1716,'Corynebacterium sp. YIM 102430','species'),(1859307,1716,'Corynebacterium sp. YIM 102504','species'),(1859308,1716,'Corynebacterium sp. YIM 102541','species'),(1859309,1716,'Corynebacterium sp. YIM 103008','species'),(1859310,1716,'Corynebacterium sp. YIM 103096','species'),(1859311,1716,'Corynebacterium sp. YIM 103119','species'),(1859312,1716,'Corynebacterium sp. YIM 103149','species'),(1859368,249523,'Aestuariibacter sp. KC48','species'),(1859369,1246884,'Algimonas sp. KC05A','species'),(1859370,1246884,'Algimonas sp. KC06A','species'),(1859371,1246884,'Algimonas sp. KC07A','species'),(1859372,1246884,'Algimonas sp. KC08A','species'),(1859373,1246884,'Algimonas sp. KC09','species'),(1859374,361177,'Altererythrobacter sp. KC04','species'),(1859375,361177,'Altererythrobacter sp. KC42A','species'),(1859376,361177,'Altererythrobacter sp. KC42B','species'),(1859377,226,'Alteromonas sp. KC78','species'),(1859378,1663,'Arthrobacter sp. KC79A','species'),(1859379,1663,'Arthrobacter sp. KC79B','species'),(1859380,1132027,'Chromatocurvus sp. KC71','species'),(1859381,1295327,'Croceicoccus sp. KC74','species'),(1859382,574891,'Croceitalea sp. KC65A','species'),(1859383,574891,'Croceitalea sp. KC65B','species'),(1859384,57495,'Dermacoccus sp. KC24','species'),(1859385,326319,'Dokdonia sp. KC50A','species'),(1859386,1041,'Erythrobacter sp. KC12','species'),(1859387,1041,'Erythrobacter sp. KC13','species'),(1859388,1041,'Erythrobacter sp. KC18','species'),(1859389,1041,'Erythrobacter sp. KC19','species'),(1859390,1041,'Erythrobacter sp. KC20','species'),(1859391,1041,'Erythrobacter sp. KC21','species'),(1859392,1041,'Erythrobacter sp. KC22','species'),(1859393,1041,'Erythrobacter sp. KC49','species'),(1859394,1041,'Erythrobacter sp. KC82','species'),(1859395,89404,'Glaciecola sp. KC43','species'),(1859396,437504,'Granulosicoccus sp. KC64','species'),(1859397,274591,'Hoeflea sp. KC58A','species'),(1859398,81,'Hyphomicrobium sp. KC56','species'),(1859399,188905,'Jannaschia sp. KC45','species'),(1859400,454159,'Kiloniella sp. KC76','species'),(1859401,57493,'Kocuria sp. KC02','species'),(1859402,291183,'Lacinutrix sp. KC62','species'),(1859403,947567,'Litoreibacter sp. KC59','species'),(1859404,245186,'Loktanella sp. KC68','species'),(1859405,245186,'Loktanella sp. KC77A','species'),(1859406,245186,'Loktanella sp. KC77B','species'),(1859407,449810,'Lutimonas sp. KC44','species'),(1859408,252356,'Maribacter sp. KC51A','species'),(1859409,252356,'Maribacter sp. KC51B','species'),(1859410,252356,'Maribacter sp. KC51C','species'),(1859411,252356,'Maribacter sp. KC81','species'),(1859412,2742,'Marinobacter sp. KC16','species'),(1859413,2742,'Marinobacter sp. KC25','species'),(1859414,2742,'Marinobacter sp. KC26A','species'),(1859415,2742,'Marinobacter sp. KC27','species'),(1859416,2742,'Marinobacter sp. KC30','species'),(1859417,2742,'Marinobacter sp. KC32','species'),(1859418,2742,'Marinobacter sp. KC36','species'),(1859419,2742,'Marinobacter sp. KC87','species'),(1859420,1269,'Micrococcus sp. KC23','species'),(1859421,282198,'Nereida sp. KC75','species'),(1859422,245876,'Nitratireductor sp. KC41A','species'),(1859423,245876,'Nitratireductor sp. KC41B','species'),(1859424,1839,'Nocardioides sp. KC03','species'),(1859425,53945,'Octadecabacter sp. KC63A','species'),(1859426,53945,'Octadecabacter sp. KC63B','species'),(1859427,53945,'Octadecabacter sp. KC63C','species'),(1859428,336276,'Olleya sp. KC73A','species'),(1859429,336276,'Olleya sp. KC73B','species'),(1859430,265,'Paracoccus sp. KC10','species'),(1859431,265,'Paracoccus sp. KC11','species'),(1859432,265,'Paracoccus sp. KC17B','species'),(1859433,657,'Photobacterium sp. KC61','species'),(1859434,1227556,'Portibacter sp. KC69','species'),(1859435,53246,'Pseudoalteromonas sp. KC53A','species'),(1859436,53246,'Pseudoalteromonas sp. KC53B','species'),(1859437,53246,'Pseudoalteromonas sp. KC55A','species'),(1859438,53246,'Pseudoalteromonas sp. KC55B','species'),(1859439,53246,'Pseudoalteromonas sp. KC57','species'),(1859440,1341120,'Pseudohaliea sp. KC72','species'),(1859441,290180,'Roseivirga sp. KC60','species'),(1859442,2433,'Roseobacter sp. KC47','species'),(1859443,22,'Shewanella sp. KC66','species'),(1859444,573139,'Shimia sp. KC52A','species'),(1859445,165697,'Sphingopyxis sp. KC67','species'),(1859446,60136,'Sulfitobacter sp. KC38A','species'),(1859447,60136,'Sulfitobacter sp. KC39','species'),(1859448,104267,'Tenacibaculum sp. KC46A','species'),(1859449,137583,'Thalassomonas sp. KC70','species'),(1859450,662,'Vibrio sp. KC54','species'),(1859451,662,'Vibrio sp. KC80','species'),(1859452,58840,'Rhodobacteraceae bacterium KC15','species'),(1859453,58840,'Rhodobacteraceae bacterium KC83','species'),(1859454,58840,'Rhodobacteraceae bacterium KC85A','species'),(1859455,58840,'Rhodobacteraceae bacterium KC86B','species'),(1859456,404,'Methylobacillus sp. zju323','species'),(1859457,53246,'Pseudoalteromonas sp. JW1','species'),(1859458,53246,'Pseudoalteromonas sp. JW3','species'),(1859459,613,'Serratia sp. C4','species'),(1859460,518753,'Luteolibacter sp. GKX','species'),(1859461,2745,'Halomonas sp. LM12ABN','species'),(1859462,2745,'Halomonas sp. LN15KBR','species'),(1859463,2745,'Halomonas sp. LN16DC','species'),(1859464,2745,'Halomonas sp. LN27F','species'),(1859465,1111,'Porphyrobacter sp. TN2A','species'),(1859466,286,'Pseudomonas sp. LM19A','species'),(1859467,51366,'Salinivibrio sp. LM12ABA','species'),(1859468,51366,'Salinivibrio sp. LM9AA','species'),(1859469,51366,'Salinivibrio sp. LN12E','species'),(1859470,51366,'Salinivibrio sp. LN15KC','species'),(1859471,51366,'Salinivibrio sp. TM11HRP','species'),(1859472,22,'Shewanella sp. LM22A','species'),(1859473,1930830,'Anthococcus sp. DF1','species'),(1859474,1301,'Streptococcus sp. HibF2','species'),(1859475,1301,'Streptococcus sp. HibF3','species'),(1859476,1301,'Streptococcus sp. HibF5','species'),(1859477,1883,'Streptomyces sp. ICBB 9409','species'),(1859478,1386,'Bacillus sp. S63(2016)','species'),(1859479,1386,'Bacillus sp. S105','species'),(1859480,1386,'Bacillus sp. S37(2016)','species'),(1859481,1386,'Bacillus sp. S6A','species'),(1859482,1386,'Bacillus sp. S97(2016)','species'),(1859483,1386,'Bacillus sp. S41','species'),(1859484,1386,'Bacillus sp. S26(2016b)','species'),(1859485,1386,'Bacillus sp. S17(2016b)','species'),(1859486,1386,'Bacillus sp. S5(2016b)','species'),(1859487,497,'Psychrobacter sp. udec A-5','species'),(1859488,286,'Pseudomonas sp. NPSP','species'),(1859489,1386,'Bacillus sp. STJP','species'),(1859490,1386,'Bacillus sp. R2(2016)','species'),(1859491,7870,'Chimaera carophila','species'),(1859492,12429,'Kaumoebavirus','species'),(1859493,32033,'Denitratimonas','genus'),(1859498,107767,'Acilius sp. BMNH 1425211','species'),(1859499,292457,'Agriotes sp. BMNH 1425233','species'),(1859500,116140,'Athous sp. BMNH 1425235','species'),(1859501,347276,'Atrecus sp. BMNH 1425232','species'),(1859502,290646,'Berosus sp. BMNH 1425169','species'),(1859503,107792,'Colymbetes sp. BMNH 1425212','species'),(1859504,1569076,'Cyphon sp. BMNH 1425225','species'),(1859505,41106,'Dorcus sp. BMNH 1425263','species'),(1859506,195189,'Dryops sp. BMNH 1425163','species'),(1859507,110019,'Helochares sp. BMNH 1425100','species'),(1859508,154138,'Hydrochus sp. BMNH 1425167','species'),(1859509,50607,'Sialis sp. BMNH 1425199','species'),(1859510,347465,'Stomis sp. BMNH 1425229','species'),(1859511,432920,'Uloma sp. BMNH 1425257','species'),(1859512,393197,'Liopterus sp. BMNH 1425193','species'),(1859513,185570,'Melanotus sp. BMNH 1425245','species'),(1859514,878204,'Nalassus sp. BMNH 1425217','species'),(1859515,110026,'Noterus sp. BMNH 1425185','species'),(1859516,290671,'Ocypus sp. BMNH 1425259','species'),(1859517,107852,'Haliplus sp. BMNH 1425118','species'),(1859518,107852,'Haliplus sp. BMNH 1425121','species'),(1859519,107870,'Hydroporus sp. BMNH 1425115','species'),(1859520,107870,'Hydroporus sp. BMNH 1425116','species'),(1859521,107870,'Hydroporus sp. BMNH 1425127','species'),(1859522,107870,'Hydroporus sp. BMNH 1425129','species'),(1859523,107870,'Hydroporus sp. BMNH 1425131','species'),(1859524,107883,'Hygrotus sp. BMNH 11425158','species'),(1859525,107883,'Hygrotus sp. BMNH 1425126','species'),(1859526,107883,'Hygrotus sp. BMNH 1425172','species'),(1859527,295611,'Stenus sp. BMNH 1425222','species'),(1859528,295611,'Stenus sp. BMNH 1425230','species'),(1859533,412117,'Calathus sp. BMNH 1425227','species'),(1859534,753673,'Nebria sp. BMNH 1425256','species'),(1859535,484274,'Pterostichus sp. BMNH 1425238','species'),(1859536,484274,'Pterostichus sp. BMNH 1425241','species'),(1859537,4678,'Allium urusakiorum','species'),(1859538,3571,'Saponaria pumilio','species'),(1859542,174150,'Thyropygus richardhoffmani','species'),(1859543,174150,'Thyropygus cimi','species'),(1859544,174150,'Thyropygus navychula','species'),(1859545,174150,'Thyropygus planispina','species'),(1859546,174150,'Thyropygus sutchariti','species'),(1859547,174150,'Thyropygus undulatus','species'),(1859548,174150,'Thyropygus ursus','species'),(1859549,143734,'Leuctra andalusiaca','species'),(1859550,143734,'Leuctra digitata','species'),(1859551,143734,'Leuctra elisabethae','species'),(1859552,143734,'Leuctra hippopoides','species'),(1859553,143734,'Leuctra pseudohippopus','species'),(1859554,143734,'Leuctra sp. BOLD:ACY3863','species'),(1859555,195167,'Agrypnus sp. NLG','species'),(1859556,445476,'Austrelater sp. NLG','species'),(1859557,341297,'Conoderus sp. NLG','species'),(1859558,1028079,'Heteroderes sp. NLG','species'),(1859559,1028083,'Megapenthes sp. NLG','species'),(1859560,1552064,'Paracalais sp. NLG','species'),(1859561,341359,'Paracardiophorus sp. NLG','species'),(1859562,195296,'Aphileus','genus'),(1859563,1859562,'Aphileus sp. NLG','species'),(1859564,116139,'Ascesis','genus'),(1859565,1859564,'Ascesis sp. NLG','species'),(1859566,186096,'Cardiotarsus','genus'),(1859567,1859566,'Cardiotarsus sp. NLG','species'),(1859568,195296,'Crepidomenus','genus'),(1859569,1859568,'Crepidomenus sp. NLG','species'),(1859570,195296,'Dicteniophorus','genus'),(1859571,1859570,'Dicteniophorus sp. NLG','species'),(1859572,195296,'Drymelater','genus'),(1859573,1859572,'Drymelater sp. NLG','species'),(1859574,195166,'Glypheus','genus'),(1859575,1859574,'Glypheus sp. NLG','species'),(1859576,195166,'Glyphochilus','genus'),(1859577,1859576,'Glyphochilus sp. NLG','species'),(1859578,333877,'Litotelater','genus'),(1859579,1859578,'Litotelater sp. NLG','species'),(1859580,116139,'Melanoxanthus','genus'),(1859581,1859580,'Melanoxanthus sp. NLG','species'),(1859582,195296,'Microdesmes','genus'),(1859583,1859582,'Microdesmes sp. NLG','species'),(1859584,116139,'Ophidius','genus'),(1859585,1859584,'Ophidius sp. NLG','species'),(1859586,1857320,'Parablax','genus'),(1859587,1859586,'Parablax sp. NLG','species'),(1859588,195166,'Pseudaeolus','genus'),(1859589,1859588,'Pseudaeolus sp. NLG','species'),(1859590,195296,'Stichotomus','genus'),(1859591,1859590,'Stichotomus sp. NLG','species'),(1859592,1857320,'Wynarka','genus'),(1859593,1859592,'Wynarka sp. NLG','species'),(1859594,1817,'Nocardia sp. PWS38','species'),(1859595,2000,'Streptosporangium sp. PWS41','species'),(1859596,513583,'Coleophora nr. genistae MP-2016','species'),(1859597,513583,'Coleophora nr. juncicolella MP-2016','species'),(1859598,431655,'Stigmella aff. salicis cluster2 MP-2016','species'),(1859599,431655,'Stigmella aff. salicis cluster3 MP-2016','species'),(1859600,431655,'Stigmella aff. salicis cluster4 MP-2016','species'),(1859601,513583,'Coleophora genistae','species'),(1859602,564289,'Cyprinus carpio \'mirror\' x Cyprinus carpio \'singuonensis\'','species'),(1859603,564289,'(Cyprinus carpio \'mirror\' x Cyprinus carpio \'singuonensis\') x Carassius auratus red var.','species'),(1859604,419704,'Ancyluris aulestes','species'),(1859605,419704,'Ancyluris tedea','species'),(1859606,717366,'Lyropteryx terpsichore','species'),(1859607,419719,'Rhetus belphegor','species'),(1859608,124364,'Riodina lycisca','species'),(1859609,52930,'Siphonaria thersites','species'),(1859610,1386,'Bacillus sp. NCIM2191','species'),(1859611,1386,'Bacillus sp. NCIM2703','species'),(1859612,1386,'Bacillus sp. NCIM5106','species'),(1859613,1386,'Bacillus sp. NCIM5199','species'),(1859614,1386,'Bacillus sp. NCIM5201','species'),(1859615,1386,'Bacillus sp. NCIM5330','species'),(1859616,1386,'Bacillus sp. NCIM5376','species'),(1859617,570,'Klebsiella sp. NCIM5289','species'),(1859618,570,'Klebsiella sp. NCIM5328','species'),(1859619,570,'Klebsiella sp. NCIM5432','species'),(1859620,57493,'Kocuria sp. NCIM2672','species'),(1859621,1578,'Lactobacillus sp. NCIM2658','species'),(1859622,1578,'Lactobacillus sp. NCIM2734','species'),(1859623,586,'Providencia sp. NCIM2799','species'),(1859624,1827,'Rhodococcus sp. NCIM5234','species'),(1859625,1279,'Staphylococcus sp. NCIM2120','species'),(1859626,1279,'Staphylococcus sp. NCIM2121','species'),(1859627,1301,'Streptococcus sp. NCIM2142','species'),(1859628,1301,'Streptococcus sp. NCIM2179','species'),(1859629,1301,'Streptococcus sp. NCIM2610','species'),(1859630,1301,'Streptococcus sp. NCIM2676','species'),(1859631,1301,'Streptococcus sp. NCIM2888','species'),(1859632,561,'Escherichia sp. CCMICS 127','species'),(1859633,1386,'Bacillus sp. CCMICS 130','species'),(1859634,33986,'Exiguobacterium sp. R10','species'),(1859635,400634,'Lysinibacillus sp. A10','species'),(1859636,1386,'Bacillus sp. C10','species'),(1859637,45265,'Aniptodera aquibella','species'),(1859638,1667166,'Striatibotrys','genus'),(1859639,1667166,'Cymostachys','genus'),(1859640,1667166,'Brevistachys','genus'),(1859641,1667166,'Achroiostachys','genus'),(1859643,1667166,'Grandibotrys','genus'),(1859644,1667166,'Sirastachys','genus'),(1859645,1859641,'Achroiostachys betulicola','species'),(1859646,1859641,'Achroiostachys humicola','species'),(1859647,1859641,'Achroiostachys aurantispora','species'),(1859648,1859641,'Achroiostachys levigata','species'),(1859649,1859641,'Achroiostachys phyllophila','species'),(1859650,1859641,'Achroiostachys saccharicola','species'),(1859651,1508249,'Alfaria caricicola','species'),(1859652,1508249,'Alfaria ossiformis','species'),(1859653,1508249,'Alfaria putrefolia','species'),(1859654,1508249,'Alfaria terrestris','species'),(1859655,1508249,'Alfaria thymi','species'),(1859656,1859640,'Brevistachys globosa','species'),(1859657,1859640,'Brevistachys lateralis','species'),(1859658,1859640,'Brevistachys ossiformis','species'),(1859659,1859640,'Brevistachys variabilis','species'),(1859660,1859639,'Cymostachys coffeicola','species'),(1859661,1859639,'Cymostachys fabispora','species'),(1859662,231003,'Didymostilbe aurantiospora','species'),(1859663,1859643,'Grandibotrys pseudotheobromae','species'),(1859664,1859643,'Grandibotrys xylophila','species'),(1859665,80380,'Melanopsamma xylophila','species'),(1859666,80382,'Memnoniella brunneoconidiophora','species'),(1859667,80382,'Memnoniella dichroa','species'),(1859668,80382,'Memnoniella ellipsoidea','species'),(1859669,80382,'Memnoniella humicola','species'),(1859670,80382,'Memnoniella longistipitata','species'),(1859671,80382,'Memnoniella oenanthes','species'),(1859672,80382,'Memnoniella pseudonilagirica','species'),(1859673,80382,'Memnoniella putrefolia','species'),(1859674,5531,'Myrothecium simplex','species'),(1859676,1859932,'Myxospora aptrootii','species'),(1859677,1859932,'Myxospora crassiseta','species'),(1859678,1859932,'Myxospora graminicola','species'),(1859679,1859932,'Myxospora masonii','species'),(1859680,1859932,'Myxospora musae','species'),(1859681,1859644,'Sirastachys castanedae','species'),(1859682,1859644,'Sirastachys cylindrospora','species'),(1859683,1859644,'Sirastachys pandanicola','species'),(1859684,1859644,'Sirastachys phaeospora','species'),(1859685,1859644,'Sirastachys phyllophila','species'),(1859686,1859644,'Sirastachys pseudolongispora','species'),(1859687,74721,'Stachybotrys aloeticola','species'),(1859688,74721,'Stachybotrys dolichophialis','species'),(1859689,74721,'Stachybotrys limonispora','species'),(1859690,74721,'Stachybotrys phaeophialis','species'),(1859691,74721,'Stachybotrys reniformis','species'),(1859692,74721,'Stachybotrys subsylvatica','species'),(1859693,74721,'Stachybotrys xanthohalonata','species'),(1859694,724,'Haemophilus sp. CCUG 66565','species'),(1859695,724,'Haemophilus sp. CCUG 60358','species'),(1859696,1667166,'Albifimbria','genus'),(1859697,1859696,'Albifimbria lateralis','species'),(1859698,1859696,'Albifimbria terrestris','species'),(1859699,1859696,'Albifimbria verrucaria','species'),(1859700,1859696,'Albifimbria viridis','species'),(1859702,6099,'Aequorea sp. JX-2016','species'),(1859703,6144,'Aurelia sp. JX-2016','species'),(1859704,168721,'Catostylus sp. JX-2016','species'),(1859705,45395,'Chironex sp. JX-2016','species'),(1859706,6147,'Chrysaora sp. JX-2016','species'),(1859707,696215,'Unclassified Carukiidae','no rank'),(1859708,1859707,'Carukiidae sp. JX-2016','species'),(1859709,1629140,'Chirodropida sp. JX-2016','species'),(1859710,1667166,'Capitofimbria','genus'),(1859711,1859710,'Capitofimbria compacta','species'),(1859713,610333,'Harpacticoida sp. 1181002','species'),(1859714,610333,'Harpacticoida sp. 1181004','species'),(1859715,610333,'Harpacticoida sp. 1181009','species'),(1859716,610333,'Harpacticoida sp. 1181011','species'),(1859717,610333,'Harpacticoida sp. 1181020','species'),(1859718,610333,'Harpacticoida sp. 1261003','species'),(1859719,610333,'Harpacticoida sp. 1261004','species'),(1859720,610333,'Harpacticoida sp. 1261008','species'),(1859721,610333,'Harpacticoida sp. 1261013','species'),(1859722,610333,'Harpacticoida sp. 1261014','species'),(1859723,610333,'Harpacticoida sp. 1261019','species'),(1859724,610333,'Harpacticoida sp. 1371010','species'),(1859725,610333,'Harpacticoida sp. 1371011','species'),(1859726,610333,'Harpacticoida sp. 1371016','species'),(1859727,610333,'Harpacticoida sp. 1451013','species'),(1859728,610333,'Harpacticoida sp. 1451014','species'),(1859729,610333,'Harpacticoida sp. 1451017','species'),(1859730,610333,'Harpacticoida sp. 1641004','species'),(1859731,610333,'Harpacticoida sp. 1641006','species'),(1859732,610333,'Harpacticoida sp. 1641008','species'),(1859733,610333,'Harpacticoida sp. 1641011','species'),(1859734,610333,'Harpacticoida sp. 1641015','species'),(1859735,610333,'Harpacticoida sp. 1641019','species'),(1859736,610333,'Harpacticoida sp. 1641021','species'),(1859737,610333,'Harpacticoida sp. 1641024','species'),(1859738,610333,'Harpacticoida sp. 2281005','species'),(1859739,610333,'Harpacticoida sp. 2281010','species'),(1859740,610333,'Harpacticoida sp. 2281013','species'),(1859741,610333,'Harpacticoida sp. 2281019','species'),(1859742,610333,'Harpacticoida sp. 2341009','species'),(1859743,610333,'Harpacticoida sp. 2341014','species'),(1859744,610333,'Harpacticoida sp. 2341016','species'),(1859745,610333,'Harpacticoida sp. 2341018','species'),(1859746,610333,'Harpacticoida sp. 2341020','species'),(1859747,610333,'Harpacticoida sp. 2451002','species'),(1859748,610333,'Harpacticoida sp. 2451004','species'),(1859749,610333,'Harpacticoida sp. 2451005','species'),(1859750,610333,'Harpacticoida sp. 2451006','species'),(1859751,610333,'Harpacticoida sp. 2451007','species'),(1859752,610333,'Harpacticoida sp. 2451008','species'),(1859753,610333,'Harpacticoida sp. 2451009','species'),(1859754,610333,'Harpacticoida sp. 2451010','species'),(1859755,610333,'Harpacticoida sp. 2451012','species'),(1859756,610333,'Harpacticoida sp. 2451016','species'),(1859757,610333,'Harpacticoida sp. 2451017','species'),(1859758,610333,'Harpacticoida sp. 2451019','species'),(1859759,610333,'Harpacticoida sp. 2551003','species'),(1859760,610333,'Harpacticoida sp. 2551004','species'),(1859761,610333,'Harpacticoida sp. 2551011','species'),(1859762,610333,'Harpacticoida sp. 2551015','species'),(1859763,610333,'Harpacticoida sp. 2551017','species'),(1859764,610333,'Harpacticoida sp. 2621003','species'),(1859765,610333,'Harpacticoida sp. 2621006','species'),(1859766,610333,'Harpacticoida sp. 2661008','species'),(1859767,610333,'Harpacticoida sp. 2661010','species'),(1859768,610333,'Harpacticoida sp. 2661020','species'),(1859769,610333,'Harpacticoida sp. 3181004','species'),(1859770,610333,'Harpacticoida sp. 3181015','species'),(1859771,610333,'Harpacticoida sp. 3181016','species'),(1859772,610333,'Harpacticoida sp. 3181017','species'),(1859773,610333,'Harpacticoida sp. 3181019','species'),(1859774,610333,'Harpacticoida sp. 3261002','species'),(1859775,610333,'Harpacticoida sp. 3261010','species'),(1859776,610333,'Harpacticoida sp. 3271001','species'),(1859777,610333,'Harpacticoida sp. 3271008','species'),(1859778,610333,'Harpacticoida sp. 3271010','species'),(1859779,610333,'Harpacticoida sp. 3271014','species'),(1859780,610333,'Harpacticoida sp. 3271018','species'),(1859781,610333,'Harpacticoida sp. 3381006','species'),(1859782,610333,'Harpacticoida sp. 3381010','species'),(1859783,610333,'Harpacticoida sp. 3381012','species'),(1859784,610333,'Harpacticoida sp. 3381014','species'),(1859785,610333,'Harpacticoida sp. 3381016','species'),(1859786,610333,'Harpacticoida sp. 3381017','species'),(1859787,610333,'Harpacticoida sp. 3381019','species'),(1859788,610333,'Harpacticoida sp. 3381022','species'),(1859789,610333,'Harpacticoida sp. 3381023','species'),(1859790,610333,'Harpacticoida sp. 3381024','species'),(1859791,610333,'Harpacticoida sp. 3381025','species'),(1859792,610333,'Harpacticoida sp. 3431001','species'),(1859793,610333,'Harpacticoida sp. 3431004','species'),(1859794,610333,'Harpacticoida sp. 3431006','species'),(1859795,610333,'Harpacticoida sp. 3431007','species'),(1859796,610333,'Harpacticoida sp. 3431013','species'),(1859797,610333,'Harpacticoida sp. 3431014','species'),(1859798,610333,'Harpacticoida sp. 4151004','species'),(1859799,610333,'Harpacticoida sp. 4151012','species'),(1859800,610333,'Harpacticoida sp. 4151016','species'),(1859801,610333,'Harpacticoida sp. 4151018','species'),(1859802,610333,'Harpacticoida sp. 4271015','species'),(1859803,610333,'Harpacticoida sp. 4271020','species'),(1859804,610333,'Harpacticoida sp. 4271023','species'),(1859805,610333,'Harpacticoida sp. 4311005','species'),(1859806,610333,'Harpacticoida sp. 4311012','species'),(1859807,610333,'Harpacticoida sp. 4311022','species'),(1859808,610333,'Harpacticoida sp. 4311023','species'),(1859809,610333,'Harpacticoida sp. 4451002','species'),(1859810,610333,'Harpacticoida sp. 4451012','species'),(1859811,610333,'Harpacticoida sp. 4451013','species'),(1859812,610333,'Harpacticoida sp. 4451018','species'),(1859813,610333,'Harpacticoida sp. 4451021','species'),(1859814,610333,'Harpacticoida sp. 4451023','species'),(1859815,610333,'Harpacticoida sp. 4581002','species'),(1859816,610333,'Harpacticoida sp. 4581003','species'),(1859817,610333,'Harpacticoida sp. 4581011','species'),(1859818,610333,'Harpacticoida sp. 4581013','species'),(1859819,610333,'Harpacticoida sp. 4581015','species'),(1859820,610333,'Harpacticoida sp. 4581016','species'),(1859821,610333,'Harpacticoida sp. 5151010','species'),(1859822,610333,'Harpacticoida sp. 5151015','species'),(1859823,610333,'Harpacticoida sp. 5171001','species'),(1859824,610333,'Harpacticoida sp. 5171003','species'),(1859825,610333,'Harpacticoida sp. 5171004','species'),(1859826,610333,'Harpacticoida sp. 5171009','species'),(1859827,610333,'Harpacticoida sp. 5171010','species'),(1859828,610333,'Harpacticoida sp. 5171011','species'),(1859829,610333,'Harpacticoida sp. 5171013','species'),(1859830,610333,'Harpacticoida sp. 5171018','species'),(1859831,610333,'Harpacticoida sp. 5351005','species'),(1859832,610333,'Harpacticoida sp. 5441001','species'),(1859833,610333,'Harpacticoida sp. 5441003','species'),(1859834,610333,'Harpacticoida sp. 5441005','species'),(1859835,610333,'Harpacticoida sp. 5441011','species'),(1859836,610333,'Harpacticoida sp. 5441015','species'),(1859837,610333,'Harpacticoida sp. 5441018','species'),(1859838,610333,'Harpacticoida sp. 5441020','species'),(1859839,610333,'Harpacticoida sp. 5521004','species'),(1859840,610333,'Harpacticoida sp. 5521005','species'),(1859841,610333,'Harpacticoida sp. 5521007','species'),(1859842,610333,'Harpacticoida sp. 5521008','species'),(1859843,610333,'Harpacticoida sp. 5521014','species'),(1859844,610333,'Harpacticoida sp. 5521018','species'),(1859845,610333,'Harpacticoida sp. 5521019','species'),(1859846,610333,'Harpacticoida sp. 5651004','species'),(1859847,610333,'Harpacticoida sp. 5651017','species'),(1859848,610333,'Harpacticoida sp. 5721001','species'),(1859849,610333,'Harpacticoida sp. 5721003','species'),(1859850,610333,'Harpacticoida sp. 5721010','species'),(1859851,610333,'Harpacticoida sp. 5721024','species'),(1859852,610333,'Harpacticoida sp. 5721025','species'),(1859853,610333,'Harpacticoida sp. 6311008','species'),(1859854,610333,'Harpacticoida sp. 6311010','species'),(1859855,610333,'Harpacticoida sp. 6311015','species'),(1859856,610333,'Harpacticoida sp. 6311028','species'),(1859857,610333,'Harpacticoida sp. 6311030','species'),(1859858,610333,'Harpacticoida sp. 6481003','species'),(1859859,610333,'Harpacticoida sp. 6481005','species'),(1859860,610333,'Harpacticoida sp. 6481015','species'),(1859861,610333,'Harpacticoida sp. 6481020','species'),(1859862,610333,'Harpacticoida sp. 6481023','species'),(1859863,610333,'Harpacticoida sp. 6681006','species'),(1859864,610333,'Harpacticoida sp. 6681007','species'),(1859865,610333,'Harpacticoida sp. 6681012','species'),(1859866,610333,'Harpacticoida sp. 6681015','species'),(1859867,610333,'Harpacticoida sp. 6681019','species'),(1859868,610333,'Harpacticoida sp. 6681021','species'),(1859869,610333,'Harpacticoida sp. 6681025','species'),(1859870,610333,'Harpacticoida sp. 6771001','species'),(1859871,610333,'Harpacticoida sp. 6771003','species'),(1859872,610333,'Harpacticoida sp. 6771016','species'),(1859873,610333,'Harpacticoida sp. 6771017','species'),(1859874,610333,'Harpacticoida sp. 6771018','species'),(1859875,610333,'Harpacticoida sp. 6771020','species'),(1859876,610333,'Harpacticoida sp. 7181006','species'),(1859877,610333,'Harpacticoida sp. 7181009','species'),(1859878,610333,'Harpacticoida sp. 7181010','species'),(1859879,610333,'Harpacticoida sp. 7271004','species'),(1859880,610333,'Harpacticoida sp. 7271005','species'),(1859881,610333,'Harpacticoida sp. 7271008','species'),(1859882,610333,'Harpacticoida sp. 7271010','species'),(1859883,610333,'Harpacticoida sp. 7381013','species'),(1859884,610333,'Harpacticoida sp. 7381015','species'),(1859885,610333,'Harpacticoida sp. 7381022','species'),(1859886,610333,'Harpacticoida sp. 7381025','species'),(1859887,610333,'Harpacticoida sp. 7451003','species'),(1859888,610333,'Harpacticoida sp. 7451005','species'),(1859889,610333,'Harpacticoida sp. 7451008','species'),(1859890,610333,'Harpacticoida sp. 7511005','species'),(1859891,610333,'Harpacticoida sp. 7511013','species'),(1859892,610333,'Harpacticoida sp. 7511014','species'),(1859893,610333,'Harpacticoida sp. 7511019','species'),(1859894,610333,'Harpacticoida sp. 7621019','species'),(1859895,610333,'Harpacticoida sp. 8221002','species'),(1859896,610333,'Harpacticoida sp. 8221005','species'),(1859897,610333,'Harpacticoida sp. 8221009','species'),(1859898,610333,'Harpacticoida sp. 8221010','species'),(1859899,610333,'Harpacticoida sp. 8221016','species'),(1859900,610333,'Harpacticoida sp. 8221017','species'),(1859901,610333,'Harpacticoida sp. 8221018','species'),(1859902,610333,'Harpacticoida sp. 8221020','species'),(1859903,610333,'Harpacticoida sp. 8221021','species'),(1859904,610333,'Harpacticoida sp. 8221022','species'),(1859905,610333,'Harpacticoida sp. 8221023','species'),(1859906,610333,'Harpacticoida sp. 8221024','species'),(1859907,610333,'Harpacticoida sp. 8381004','species'),(1859908,610333,'Harpacticoida sp. 8381006','species'),(1859909,610333,'Harpacticoida sp. 8381008','species'),(1859910,610333,'Harpacticoida sp. 8381009','species'),(1859911,610333,'Harpacticoida sp. 8381012','species'),(1859912,610333,'Harpacticoida sp. 8381022','species'),(1859913,610333,'Harpacticoida sp. 8381023','species'),(1859914,610333,'Harpacticoida sp. 8381026','species'),(1859915,610333,'Harpacticoida sp. 8521016','species'),(1859916,610333,'Harpacticoida sp. 8521024','species'),(1859917,610333,'Harpacticoida sp. 8521031','species'),(1859918,610333,'Harpacticoida sp. 8641009','species'),(1859919,1667166,'Dimorphiseta','genus'),(1859920,1859919,'Dimorphiseta terrestris','species'),(1859921,1667166,'Gregatothecium','genus'),(1859922,1859921,'Gregatothecium humicola','species'),(1859923,1667166,'Inaequalispora','genus'),(1859924,1859923,'Inaequalispora prestonii','species'),(1859925,1667166,'Kastanostachys','genus'),(1859926,1859925,'Kastanostachys aterrima','species'),(1859928,9137,'Asthenes vilcabambae','species'),(1859929,1859928,'Asthenes vilcabambae ayacuchensis','subspecies'),(1859930,410657,'anchialine metagenome','species'),(1859932,1667166,'Myxospora','genus'),(1859938,1667166,'Neomyrothecium','genus'),(1859940,1667166,'Paramyrothecium','genus'),(1859941,1859940,'Paramyrothecium acadiense','species'),(1859942,190076,'Clinoconidium sawadae','species'),(1859943,190076,'Clinoconidium cinnamomi','species'),(1859945,586,'Providencia rustigiani','species'),(1859946,4910,'Kluyveromyces marxianum','species'),(1859947,4919,'Pichia sp. NCIM3251','species'),(1859948,4917,'Pachysolen sp. NCIM3550','species'),(1859949,29828,'Lipomyces sp. NCIM3255','species'),(1859950,5552,'Trichosporon margaritiferum','species'),(1859951,1535326,'Candida sp. NCIM3257','species'),(1859952,1540078,'Candida sp. NCIM 3634','species'),(1859953,5475,'Candida sp. NCIM 3522','species'),(1859954,40421,'Bondarzewia sp. JS-2016a','species'),(1859955,184431,'Coprinopsis sp.','species'),(1859956,104397,'Epicoccum sp.','species'),(1859957,28569,'Eurotium sp.','species'),(1859961,1508249,'Alfaria sp.','species'),(1859964,1859940,'Paramyrothecium breviseta','species'),(1859965,1859940,'Paramyrothecium cupuliforme','species'),(1859966,1859940,'Paramyrothecium foeniculicola','species'),(1859967,1859940,'Paramyrothecium foliicola','species'),(1859968,1859940,'Paramyrothecium humicola','species'),(1859969,1859940,'Paramyrothecium nigrum','species'),(1859970,1859940,'Paramyrothecium parvum','species'),(1859971,1859940,'Paramyrothecium roridum','species'),(1859972,1859940,'Paramyrothecium tellicola','species'),(1859973,1859940,'Paramyrothecium terrestris','species'),(1859974,1859940,'Paramyrothecium viridisporum','species'),(1859975,1859932,'Myxospora sp. 1 LL-2016','species'),(1859976,1859932,'Myxospora sp. 2 LL-2016','species'),(1859977,1667166,'Parvothecium','genus'),(1859978,1859977,'Parvothecium terrestre','species'),(1859980,1859938,'Neomyrothecium humicola','species'),(1859981,1667166,'Septomyrothecium','genus'),(1859982,1859981,'Septomyrothecium maraitiense','species'),(1859983,1859981,'Septomyrothecium uniseptatum','species'),(1860022,74721,'Stachybotrys sp. CBS 525.50','species'),(1860023,1859644,'Sirastachys sp. CBS 308.56','species'),(1860024,80382,'Memnoniella sp. MUCL 50191','species'),(1860025,1508249,'Alfaria sp. CPC 22153','species'),(1860026,1859638,'Striatibotrys atypica','species'),(1860027,1859638,'Striatibotrys eucylindrospora','species'),(1860028,1859638,'Striatibotrys humicola','species'),(1860029,1859638,'Striatibotrys oleronensis','species'),(1860030,1859638,'Striatibotrys rhabdospora','species'),(1860031,1859638,'Striatibotrys yuccae','species'),(1860032,1667166,'Xenomyrothecium','genus'),(1860033,1860032,'Xenomyrothecium tongaense','species'),(1860034,1667166,'Xepicula','genus'),(1860035,1860034,'Xepicula crassiseta','species'),(1860036,1860034,'Xepicula jollymannii','species'),(1860037,1860034,'Xepicula leucotricha','species'),(1860048,1667166,'Striaticonidium','genus'),(1860049,53246,'Pseudoalteromonas sp. Xmb029','species'),(1860050,33807,'alpha proteobacterium Xmb058','species'),(1860051,1350,'Enterococcus sp. dcr2','species'),(1860052,848,'Fusobacterium sp. N4-2','species'),(1860053,1860048,'Striaticonidium brachysporum','species'),(1860054,1860048,'Striaticonidium cinctum','species'),(1860055,1860048,'Striaticonidium humicola','species'),(1860056,1860048,'Striaticonidium synnematum','species'),(1860057,1667166,'Smaragdiniseta','genus'),(1860058,1860057,'Smaragdiniseta bisetosa','species'),(1860059,286,'Pseudomonas sp. FTKI','species'),(1860060,1827,'Rhodococcus sp. S103','species'),(1860061,49928,'bacterium BORL','species'),(1860062,528,'Ochrobactrum sp. CFB1.2','species'),(1860063,40323,'Stenotrophomonas sp. CFA2.1','species'),(1860064,33986,'Exiguobacterium sp. NH1','species'),(1860065,570,'Klebsiella sp. NH4','species'),(1860066,265,'Paracoccus sp. NH3','species'),(1860067,286,'Pseudomonas sp. NH2','species'),(1860068,1386,'Bacillus sp. HM6','species'),(1860069,54758,'Haererehalobacter sp. SM2','species'),(1860070,507,'Alcaligenes sp. Rpf1','species'),(1860071,583,'Proteus sp. UASR10','species'),(1860072,1883,'Streptomyces sp. DasNcl27','species'),(1860073,247496,'Dictyosphaerium sp. DHM1','species'),(1860074,247496,'Dictyosphaerium sp. DHM2','species'),(1860075,1144387,'Pectinodesmus sp. PHEM3','species'),(1860076,102796,'Influenza A virus (A/greater white-fronted goose/Alaska/81081/2008(H9N2))','no rank'),(1860077,449719,'Sulfuriflexus','genus'),(1860080,1667166,'Tangerinosporium','genus'),(1860082,1667166,'Virgatospora','genus'),(1860084,246873,'Crocinitomix sp. MedPE-SWsnd','species'),(1860085,146784,'Bacteriovorax sp. MedPE-SWde','species'),(1860086,237,'Flavobacterium sp. MedPE-SWcel','species'),(1860087,291183,'Lacinutrix sp. MedPE-SW','species'),(1860088,2433,'Roseobacter sp. MedPE-SW','species'),(1860089,2433,'Roseobacter sp. MedPE-SWchi','species'),(1860090,2433,'Roseobacter sp. MedPE-SWde','species'),(1860091,662,'Vibrio sp. MedPE-SWchi','species'),(1860092,33807,'Alphaproteobacteria bacterium MedPE-SWcel','species'),(1860093,33811,'Gammaproteobacteria bacterium MedPE','species'),(1860094,37452,'Bacteroidetes bacterium MedPE-SWsnd-G1','species'),(1860095,37452,'Bacteroidetes bacterium MedPE-SWsnd-G2','species'),(1860096,379,'Rhizobium sp. YK2','species'),(1860097,469,'Acinetobacter sp. YK3','species'),(1860098,2207,'Methanosarcina sp. A14','species'),(1860099,2172,'Methanobrevibacter sp. A27','species'),(1860100,2160,'Methanobacterium sp. A39','species'),(1860101,83766,'Propionivibrio sp. S1','species'),(1860102,327159,'Candidatus Accumulibacter sp. S1','species'),(1860107,5052,'Aspergillus sp. Liaoning-Rsfb116','species'),(1860108,33194,'Bipolaris sp. Liaoning-Rsfb120','species'),(1860109,276832,'Dothiorella sp. Liaoning-Rsfb019','species'),(1860110,104397,'Epicoccum sp. Liaoning-Rsfb005','species'),(1860111,104397,'Epicoccum sp. Liaoning-Rsfb008','species'),(1860112,5506,'Fusarium sp. Hunan-Rfsb04','species'),(1860113,4830,'Mucor sp. Hunan-Rfsb01','species'),(1860114,114230,'Nigrospora sp. Huann-Rfsb10','species'),(1860115,114230,'Nigrospora sp. Hunan-Rfsb05','species'),(1860116,114230,'Nigrospora sp. Hunan-Rfsb11','species'),(1860117,114230,'Nigrospora sp. Hunan-Rfsb12','species'),(1860118,5073,'Penicillium sp. Liaoning-Rsfb085','species'),(1860119,37463,'Phoma sp. Anhui-Rfsb04','species'),(1860120,37463,'Phoma sp. Liaoning-Rsfb084','species'),(1860121,37463,'Phoma sp. Rsfb067','species'),(1860122,109262,'Halothiobacillus sp. LS2','species'),(1860123,286,'Pseudomonas sp. AU12215','species'),(1860125,1041,'Erythrobacter sp. QSSC1-22B','species'),(1860126,1052105,'Purpureocillium sp. Liaoning-Rsfb001','species'),(1860127,146273,'Ocenebra brevirobusta','species'),(1860128,39476,'Hadriania','genus'),(1860129,1860128,'Hadriania craticulata','species'),(1860130,39476,'Jaton','genus'),(1860131,1860130,'Jaton decussatus','species'),(1860132,1860130,'Jaton hemitripterus','species'),(1860135,469,'Acinetobacter sp. L19','species'),(1860136,65842,'Chitinispirillia','class'),(1860137,1860136,'Chitinispirillales','order'),(1860138,1860137,'Chitinispirillaceae','family'),(1860139,1860138,'Chitinispirillum','genus'),(1860140,40222,'Methylophaga sp. AH1','species'),(1860143,5812,'Sarcocystis hircicanis','species'),(1860144,53700,'Galathealinum sp. YL-2016','species'),(1860145,5812,'Sarcocystis heydorni','species'),(1860146,38634,'Xenicus longipes','species'),(1860147,38633,'Traversia','genus'),(1860148,1860147,'Traversia lyalli','species'),(1860149,38633,'Pachyplichas','genus'),(1860150,1860149,'Pachyplichas yaldwyni','species'),(1860151,12333,'Alphaproteobacteria phage MedPE-SWcel-C56','species'),(1860152,194,'Campylobacter sp. D2809','species'),(1860153,194,'Campylobacter sp. 2011D-8964','species'),(1860156,2172,'Methanobrevibacter sp. A54','species'),(1860157,2316,'Methanosphaera sp. A6','species'),(1860158,155313,'Trachylepis polytropis paucisquamis','subspecies'),(1860159,1860080,'Tangerinosporium thalictricola','species'),(1860160,1190708,'Heremites','genus'),(1860161,1301,'Streptococcus sp. CCUG 49591','species'),(1860162,115281,'Eudorylas sp. NB1','species'),(1860163,1728826,'Leucopis sp. TAW4','species'),(1860164,198649,'Lonchaea sp. TAW8','species'),(1860169,397146,'Mycetophila sp. CJB7','species'),(1860170,1073108,'Parapiophila sp. TAW2','species'),(1860171,1073108,'Parapiophila sp. TAW3','species'),(1860172,397119,'Phronia sp. CJB07','species'),(1860173,320959,'Tetanocera sp. TAW05','species'),(1860174,320959,'Tetanocera sp. TAW07','species'),(1860175,320959,'Tetanocera sp. TAW10','species'),(1860176,192612,'Rhamphomyia anaxo group sp. BJS4','species'),(1860178,196895,'Streptococcus phage phiLP081102','species'),(1860179,196895,'Streptococcus phage phiJH1301-1','species'),(1860180,219362,'Bombylius pygmaeus','species'),(1860181,1086792,'Lejops bilinearis','species'),(1860182,1086792,'Lejops willingii','species'),(1860183,1755005,'Leucostoma gravipes','species'),(1860184,414825,'Melangyna arctica','species'),(1860186,626665,'Scellus spinimanus','species'),(1860187,292396,'Themira athabasca','species'),(1860188,292396,'Themira maculitarsis','species'),(1860189,392058,'Zaphne nearctica','species'),(1860190,12333,'Streptococcus phage phiJH1301-3','species'),(1860191,12333,'Streptococcus phage phiZJ20091101-2','species'),(1860192,196895,'Streptococcus phage phiZJ20091101-3','species'),(1860193,196895,'Streptococcus phage phiZJ20091101-4','species'),(1860194,12333,'Streptococcus phage phiJH1301-2','species'),(1860195,12333,'Streptococcus phage phiZJ20091101-1','species'),(1860196,563835,'Pseudobacter','genus'),(1860199,5543,'Trichoderma sphaerosporum','species'),(1860200,34451,'Cortinarius albosericeus','species'),(1860201,34451,'Cortinarius badioflavidus','species'),(1860202,34451,'Cortinarius denigratus','species'),(1860203,34451,'Cortinarius duboisensis','species'),(1860204,34451,'Cortinarius fragrantissimus','species'),(1860205,34451,'Cortinarius roseobasilis','species'),(1860206,34451,'Cortinarius vinaceobrunneus','species'),(1860207,34451,'Cortinarius vinaceogrisescens','species'),(1860208,34451,'Cortinarius wahkiacus','species'),(1860906,137488,'Agromyzidae sp. BOLD:AAF1048','species'),(1860907,137488,'Agromyzidae sp. BOLD:AAG4756','species'),(1860908,137488,'Agromyzidae sp. BOLD:AAG4780','species'),(1860909,137488,'Agromyzidae sp. BOLD:AAH9378','species'),(1860910,137488,'Agromyzidae sp. BOLD:AAI3732','species'),(1860911,137488,'Agromyzidae sp. BOLD:AAI7960','species'),(1860912,137488,'Agromyzidae sp. BOLD:AAJ9681','species'),(1860913,137488,'Agromyzidae sp. BOLD:AAK5607','species'),(1860914,137488,'Agromyzidae sp. BOLD:AAK8756','species'),(1860915,137488,'Agromyzidae sp. BOLD:AAL4230','species'),(1860916,137488,'Agromyzidae sp. BOLD:AAL4236','species'),(1860917,137488,'Agromyzidae sp. BOLD:AAL4268','species'),(1860918,137488,'Agromyzidae sp. BOLD:AAM6326','species'),(1860919,137488,'Agromyzidae sp. BOLD:AAM6328','species'),(1860920,137488,'Agromyzidae sp. BOLD:AAM6330','species'),(1860921,137488,'Agromyzidae sp. BOLD:AAN5431','species'),(1860922,137488,'Agromyzidae sp. BOLD:AAR3672','species'),(1860923,137488,'Agromyzidae sp. BOLD:AAW4400','species'),(1860924,137488,'Agromyzidae sp. BOLD:AAY1320','species'),(1860925,137488,'Agromyzidae sp. BOLD:AAY1337','species'),(1860926,137488,'Agromyzidae sp. BOLD:AAY2700','species'),(1860927,137488,'Agromyzidae sp. BOLD:AAY3907','species'),(1860928,137488,'Agromyzidae sp. BOLD:AAY3914','species'),(1860929,137488,'Agromyzidae sp. BOLD:ABV1015','species'),(1860930,137488,'Agromyzidae sp. BOLD:ACA9755','species'),(1860931,137488,'Agromyzidae sp. BOLD:ACC4458','species'),(1860932,137488,'Agromyzidae sp. BOLD:ACD3270','species'),(1860933,137488,'Agromyzidae sp. BOLD:ACE2180','species'),(1860934,137488,'Agromyzidae sp. BOLD:ACG2830','species'),(1860935,137488,'Agromyzidae sp. BOLD:ACG4285','species'),(1860936,137488,'Agromyzidae sp. BOLD:ACL6244','species'),(1860937,137488,'Agromyzidae sp. BOLD:ACN8496','species'),(1860938,137488,'Agromyzidae sp. BOLD:ACO0555','species'),(1860939,137488,'Agromyzidae sp. BOLD:ACO0985','species'),(1860940,137488,'Agromyzidae sp. BOLD:ACO1339','species'),(1860941,137488,'Agromyzidae sp. BOLD:ACO2507','species'),(1860942,137488,'Agromyzidae sp. BOLD:ACP8542','species'),(1860943,137488,'Agromyzidae sp. BOLD:ACV3095','species'),(1860944,137488,'Agromyzidae sp. SSROB140-14','species'),(1860945,1659333,'Agromyzinae sp. BOLD:ACO2653','species'),(1860946,1474314,'Anisopodidae sp. BOLD:AAG1996','species'),(1860947,1474314,'Anisopodidae sp. BOLD:AAG1999','species'),(1860948,670581,'Anthomyiidae sp. BOLD:AAG2442','species'),(1860949,670581,'Anthomyiidae sp. BOLD:AAG2459','species'),(1860950,670581,'Anthomyiidae sp. BOLD:AAG2462','species'),(1860951,670581,'Anthomyiidae sp. BOLD:AAG2465','species'),(1860952,670581,'Anthomyiidae sp. BOLD:AAG2468','species'),(1860953,670581,'Anthomyiidae sp. BOLD:AAG2477','species'),(1860954,670581,'Anthomyiidae sp. BOLD:AAG2510','species'),(1860955,670581,'Anthomyiidae sp. BOLD:AAG2511','species'),(1860956,670581,'Anthomyiidae sp. BOLD:AAP8833','species'),(1860957,670581,'Anthomyiidae sp. BOLD:ABA6845','species'),(1860958,670581,'Anthomyiidae sp. BOLD:ABW2407','species'),(1860959,670581,'Anthomyiidae sp. BOLD:ACB1112','species'),(1860960,670581,'Anthomyiidae sp. BOLD:ACM6975','species'),(1860961,670581,'Anthomyiidae sp. BOLD:ACR4394','species'),(1860962,670581,'Anthomyiidae sp. BOLD:ACX5193','species'),(1860963,1129067,'Asilidae sp. BOLD:AAH2293','species'),(1860964,1129067,'Asilidae sp. BOLD:AAH2304','species'),(1860965,1129067,'Asilidae sp. BOLD:AAH2305','species'),(1860966,1129067,'Asilidae sp. BOLD:AAH2306','species'),(1860967,1129067,'Asilidae sp. BOLD:AAH2307','species'),(1860968,1129067,'Asilidae sp. BOLD:AAH2351','species'),(1860969,1129067,'Asilidae sp. BOLD:AAI1265','species'),(1860970,1129067,'Asilidae sp. BOLD:ACE3654','species'),(1860971,219504,'Asilus sp. BOLD:ACE3654','species'),(1860972,209702,'Atrichopogon sp. BOLD:ACA7080','species'),(1860973,209702,'Atrichopogon sp. BOLD:ACP2916','species'),(1860974,391757,'Axarus sp. BOLD:AAG7003','species'),(1860975,381082,'Bezzia sp. BOLD:ACC5455','species'),(1860976,381082,'Bezzia sp. BOLD:ACG4576','species'),(1860977,381082,'Bezzia sp. BOLD:ACN7644','species'),(1860978,381082,'Bezzia sp. BOLD:ACU4313','species'),(1860979,1592581,'Bibionidae sp. SSROB6084-14','species'),(1860980,683944,'Bombyliidae sp. BOLD:AAH3071','species'),(1860981,683944,'Bombyliidae sp. BOLD:AAH3072','species'),(1860982,683944,'Bombyliidae sp. BOLD:AAH3074','species'),(1860983,209709,'Brachypogon sp. BOLD:AAG6442','species'),(1860984,209709,'Brachypogon sp. BOLD:AAG6455','species'),(1860985,209709,'Brachypogon sp. BOLD:AAG6521','species'),(1860986,209709,'Brachypogon sp. BOLD:AAV5089','species'),(1860987,209709,'Brachypogon sp. BOLD:ABA0801','species'),(1860988,209709,'Brachypogon sp. BOLD:ABY4204','species'),(1860989,209709,'Brachypogon sp. BOLD:ACL0813','species'),(1860990,209709,'Brachypogon sp. BOLD:ACL2133','species'),(1860991,209709,'Brachypogon sp. BOLD:ACM0030','species'),(1860992,209709,'Brachypogon sp. BOLD:ACM7473','species'),(1860993,209709,'Brachypogon sp. BOLD:ACN0751','species'),(1860994,991140,'Calliphoridae sp. BOLD:AAD0711','species'),(1860995,991140,'Calliphoridae sp. BOLD:AAG6745','species'),(1860996,991140,'Calliphoridae sp. BOLD:AAH3035','species'),(1860997,991140,'Calliphoridae sp. BOLD:AAI2766','species'),(1860998,329961,'Cecidomyiidae sp. BOLD:AAB0026','species'),(1860999,329961,'Cecidomyiidae sp. BOLD:AAH3744','species'),(1861000,329961,'Cecidomyiidae sp. BOLD:AAL7429','species'),(1861001,329961,'Cecidomyiidae sp. BOLD:AAN5181','species'),(1861002,329961,'Cecidomyiidae sp. BOLD:AAN5234','species'),(1861003,329961,'Cecidomyiidae sp. BOLD:AAN5289','species'),(1861004,329961,'Cecidomyiidae sp. BOLD:AAV5701','species'),(1861005,329961,'Cecidomyiidae sp. BOLD:AAX9052','species'),(1861006,329961,'Cecidomyiidae sp. BOLD:AAY6401','species'),(1861007,329961,'Cecidomyiidae sp. BOLD:ABA9147','species'),(1861008,329961,'Cecidomyiidae sp. BOLD:ABV0488','species'),(1861009,329961,'Cecidomyiidae sp. BOLD:ABW5534','species'),(1861010,329961,'Cecidomyiidae sp. BOLD:ABY1467','species'),(1861011,329961,'Cecidomyiidae sp. BOLD:ACB4551','species'),(1861012,329961,'Cecidomyiidae sp. BOLD:ACC8784','species'),(1861013,329961,'Cecidomyiidae sp. BOLD:ACG3970','species'),(1861014,329961,'Cecidomyiidae sp. BOLD:ACI7922','species'),(1861015,329961,'Cecidomyiidae sp. BOLD:ACI8087','species'),(1861016,329961,'Cecidomyiidae sp. BOLD:ACI9681','species'),(1861017,329961,'Cecidomyiidae sp. BOLD:ACJ0922','species'),(1861018,329961,'Cecidomyiidae sp. BOLD:ACK1521','species'),(1861019,329961,'Cecidomyiidae sp. BOLD:ACK3136','species'),(1861020,329961,'Cecidomyiidae sp. BOLD:ACN2655','species'),(1861021,329961,'Cecidomyiidae sp. BOLD:ACN7849','species'),(1861022,329961,'Cecidomyiidae sp. BOLD:ACN8174','species'),(1861023,329961,'Cecidomyiidae sp. BOLD:ACN8426','species'),(1861024,329961,'Cecidomyiidae sp. BOLD:ACN8484','species'),(1861025,329961,'Cecidomyiidae sp. BOLD:ACN8837','species'),(1861026,329961,'Cecidomyiidae sp. BOLD:ACN9447','species'),(1861027,329961,'Cecidomyiidae sp. BOLD:ACN9996','species'),(1861028,329961,'Cecidomyiidae sp. BOLD:ACO2639','species'),(1861029,329961,'Cecidomyiidae sp. BOLD:ACO4063','species'),(1861030,329961,'Cecidomyiidae sp. BOLD:ACO4118','species'),(1861031,329961,'Cecidomyiidae sp. BOLD:ACO4272','species'),(1861032,329961,'Cecidomyiidae sp. BOLD:ACO4575','species'),(1861033,329961,'Cecidomyiidae sp. BOLD:ACO4943','species'),(1861034,329961,'Cecidomyiidae sp. BOLD:ACO5073','species'),(1861035,329961,'Cecidomyiidae sp. BOLD:ACO5324','species'),(1861036,329961,'Cecidomyiidae sp. BOLD:ACO5456','species'),(1861037,329961,'Cecidomyiidae sp. BOLD:ACO5869','species'),(1861038,329961,'Cecidomyiidae sp. BOLD:ACO5891','species'),(1861039,329961,'Cecidomyiidae sp. BOLD:ACO6243','species'),(1861040,329961,'Cecidomyiidae sp. BOLD:ACO6404','species'),(1861041,329961,'Cecidomyiidae sp. BOLD:ACO6434','species'),(1861042,329961,'Cecidomyiidae sp. BOLD:ACO6436','species'),(1861043,329961,'Cecidomyiidae sp. BOLD:ACO6499','species'),(1861044,329961,'Cecidomyiidae sp. BOLD:ACO7073','species'),(1861045,329961,'Cecidomyiidae sp. BOLD:ACO7137','species'),(1861046,329961,'Cecidomyiidae sp. BOLD:ACO8640','species'),(1861047,329961,'Cecidomyiidae sp. BOLD:ACO8645','species'),(1861048,329961,'Cecidomyiidae sp. BOLD:ACO8701','species'),(1861049,329961,'Cecidomyiidae sp. BOLD:ACO8737','species'),(1861050,329961,'Cecidomyiidae sp. BOLD:ACO8798','species'),(1861051,329961,'Cecidomyiidae sp. BOLD:ACO9053','species'),(1861052,329961,'Cecidomyiidae sp. BOLD:ACO9178','species'),(1861053,329961,'Cecidomyiidae sp. BOLD:ACO9181','species'),(1861054,329961,'Cecidomyiidae sp. BOLD:ACO9533','species'),(1861055,329961,'Cecidomyiidae sp. BOLD:ACO9609','species'),(1861056,329961,'Cecidomyiidae sp. BOLD:ACO9690','species'),(1861057,329961,'Cecidomyiidae sp. BOLD:ACO9878','species'),(1861058,329961,'Cecidomyiidae sp. BOLD:ACO9889','species'),(1861059,329961,'Cecidomyiidae sp. BOLD:ACP0036','species'),(1861060,329961,'Cecidomyiidae sp. BOLD:ACP0047','species'),(1861061,329961,'Cecidomyiidae sp. BOLD:ACP0063','species'),(1861062,329961,'Cecidomyiidae sp. BOLD:ACP0130','species'),(1861063,329961,'Cecidomyiidae sp. BOLD:ACP0227','species'),(1861064,329961,'Cecidomyiidae sp. BOLD:ACP0835','species'),(1861065,329961,'Cecidomyiidae sp. BOLD:ACP2116','species'),(1861066,329961,'Cecidomyiidae sp. BOLD:ACP2293','species'),(1861067,329961,'Cecidomyiidae sp. BOLD:ACP2314','species'),(1861068,329961,'Cecidomyiidae sp. BOLD:ACP2403','species'),(1861069,329961,'Cecidomyiidae sp. BOLD:ACP2476','species'),(1861070,329961,'Cecidomyiidae sp. BOLD:ACP2528','species'),(1861071,329961,'Cecidomyiidae sp. BOLD:ACP2583','species'),(1861072,329961,'Cecidomyiidae sp. BOLD:ACP2644','species'),(1861073,329961,'Cecidomyiidae sp. BOLD:ACP2663','species'),(1861074,329961,'Cecidomyiidae sp. BOLD:ACP2684','species'),(1861075,329961,'Cecidomyiidae sp. BOLD:ACP2740','species'),(1861076,329961,'Cecidomyiidae sp. BOLD:ACP2752','species'),(1861077,329961,'Cecidomyiidae sp. BOLD:ACP2828','species'),(1861078,329961,'Cecidomyiidae sp. BOLD:ACP2857','species'),(1861079,329961,'Cecidomyiidae sp. BOLD:ACP2993','species'),(1861080,329961,'Cecidomyiidae sp. BOLD:ACP3035','species'),(1861081,329961,'Cecidomyiidae sp. BOLD:ACP3077','species'),(1861082,329961,'Cecidomyiidae sp. BOLD:ACP3129','species'),(1861083,329961,'Cecidomyiidae sp. BOLD:ACP3152','species'),(1861084,329961,'Cecidomyiidae sp. BOLD:ACP3228','species'),(1861085,329961,'Cecidomyiidae sp. BOLD:ACP3254','species'),(1861086,329961,'Cecidomyiidae sp. BOLD:ACP3343','species'),(1861087,329961,'Cecidomyiidae sp. BOLD:ACP3347','species'),(1861088,329961,'Cecidomyiidae sp. BOLD:ACP3357','species'),(1861089,329961,'Cecidomyiidae sp. BOLD:ACP4123','species'),(1861090,329961,'Cecidomyiidae sp. BOLD:ACP4646','species'),(1861091,329961,'Cecidomyiidae sp. BOLD:ACP5421','species'),(1861092,329961,'Cecidomyiidae sp. BOLD:ACP7450','species'),(1861093,329961,'Cecidomyiidae sp. BOLD:ACP7846','species'),(1861094,329961,'Cecidomyiidae sp. BOLD:ACP8026','species'),(1861095,329961,'Cecidomyiidae sp. BOLD:ACP8117','species'),(1861096,329961,'Cecidomyiidae sp. BOLD:ACP8278','species'),(1861097,329961,'Cecidomyiidae sp. BOLD:ACP8982','species'),(1861098,329961,'Cecidomyiidae sp. BOLD:ACQ2134','species'),(1861099,329961,'Cecidomyiidae sp. BOLD:ACQ4630','species'),(1861100,329961,'Cecidomyiidae sp. BOLD:ACQ5674','species'),(1861101,329961,'Cecidomyiidae sp. BOLD:ACR5842','species'),(1861102,329961,'Cecidomyiidae sp. BOLD:ACU2877','species'),(1861103,329961,'Cecidomyiidae sp. BOLD:ACV5061','species'),(1861104,329961,'Cecidomyiidae sp. BOLD:ACY1320','species'),(1861105,329961,'Cecidomyiidae sp. BOLD:ACY4708','species'),(1861106,329961,'Cecidomyiidae sp. BOLD:ACY7182','species'),(1861107,329961,'Cecidomyiidae sp. SSGBB3207-14','species'),(1861108,329961,'Cecidomyiidae sp. SSGBB3639-14','species'),(1861109,329961,'Cecidomyiidae sp. SSGBB7141-14','species'),(1861110,329961,'Cecidomyiidae sp. SSGBC4068-14','species'),(1861111,329961,'Cecidomyiidae sp. SSJAB1510-13','species'),(1861112,329961,'Cecidomyiidae sp. SSJAD203-13','species'),(1861113,329961,'Cecidomyiidae sp. SSJAD2070-13','species'),(1861114,329961,'Cecidomyiidae sp. SSJAE2273-13','species'),(1861115,329961,'Cecidomyiidae sp. SSJAF2362-13','species'),(1861116,329961,'Cecidomyiidae sp. SSJAF341-13','species'),(1861117,329961,'Cecidomyiidae sp. SSPAB2502-13','species'),(1861118,329961,'Cecidomyiidae sp. SSPAB3337-13','species'),(1861119,329961,'Cecidomyiidae sp. SSPAB3575-13','species'),(1861120,329961,'Cecidomyiidae sp. SSPAC4288-13','species'),(1861121,329961,'Cecidomyiidae sp. SSROB3263-14','species'),(1861122,329961,'Cecidomyiidae sp. SSWLA1400-13','species'),(1861123,1474567,'Cecidomyiinae sp. BOLD:ACO9516','species'),(1861124,209707,'Ceratopogon sp. BOLD:ACL6268','species'),(1861125,880183,'Ceratopogonidae sp. BOLD:AAG6476','species'),(1861126,880183,'Ceratopogonidae sp. BOLD:ACD1458','species'),(1861127,880183,'Ceratopogonidae sp. BOLD:ACL5237','species'),(1861128,880183,'Ceratopogonidae sp. BOLD:ACM1860','species'),(1861129,880183,'Ceratopogonidae sp. BOLD:ACM6530','species'),(1861130,880183,'Ceratopogonidae sp. BOLD:ACN0963','species'),(1861131,880183,'Ceratopogonidae sp. BOLD:ACN1072','species'),(1861132,880183,'Ceratopogonidae sp. BOLD:ACN1091','species'),(1861133,880183,'Ceratopogonidae sp. BOLD:ACN2066','species'),(1861134,880183,'Ceratopogonidae sp. BOLD:ACO1021','species'),(1861135,880183,'Ceratopogonidae sp. BOLD:ACO4274','species'),(1861136,880183,'Ceratopogonidae sp. BOLD:ACO5267','species'),(1861137,880183,'Ceratopogonidae sp. BOLD:ACO5495','species'),(1861138,880183,'Ceratopogonidae sp. BOLD:ACO7672','species'),(1861139,880183,'Ceratopogonidae sp. BOLD:ACO9151','species'),(1861140,880183,'Ceratopogonidae sp. BOLD:ACO9501','species'),(1861141,880183,'Ceratopogonidae sp. BOLD:ACO9768','species'),(1861142,880183,'Ceratopogonidae sp. BOLD:ACO9800','species'),(1861143,880183,'Ceratopogonidae sp. BOLD:ACO9883','species'),(1861144,880183,'Ceratopogonidae sp. BOLD:ACP0962','species'),(1861145,880183,'Ceratopogonidae sp. BOLD:ACP2289','species'),(1861146,880183,'Ceratopogonidae sp. BOLD:ACP2318','species'),(1861147,880183,'Ceratopogonidae sp. BOLD:ACP2482','species'),(1861148,880183,'Ceratopogonidae sp. BOLD:ACP2611','species'),(1861149,880183,'Ceratopogonidae sp. BOLD:ACP2631','species'),(1861150,880183,'Ceratopogonidae sp. BOLD:ACP2855','species'),(1861151,880183,'Ceratopogonidae sp. BOLD:ACP2869','species'),(1861152,880183,'Ceratopogonidae sp. BOLD:ACP2962','species'),(1861153,880183,'Ceratopogonidae sp. BOLD:ACP3252','species'),(1861154,880183,'Ceratopogonidae sp. BOLD:ACP3704','species'),(1861155,880183,'Ceratopogonidae sp. BOLD:ACP4010','species'),(1861156,880183,'Ceratopogonidae sp. BOLD:ACP4378','species'),(1861157,880183,'Ceratopogonidae sp. BOLD:ACP6360','species'),(1861158,880183,'Ceratopogonidae sp. BOLD:ACU5186','species'),(1861159,1333395,'Ceratopogoninae sp. BOLD:ACP4004','species'),(1861160,305539,'Chironomidae sp. BOLD:AAC4802','species'),(1861161,305539,'Chironomidae sp. BOLD:AAG5476','species'),(1861162,305539,'Chironomidae sp. BOLD:AAG5515','species'),(1861163,305539,'Chironomidae sp. BOLD:AAG7003','species'),(1861164,305539,'Chironomidae sp. BOLD:AAL7357','species'),(1861165,305539,'Chironomidae sp. BOLD:AAM6290','species'),(1861166,305539,'Chironomidae sp. BOLD:AAN5324','species'),(1861167,305539,'Chironomidae sp. BOLD:AAN5350','species'),(1861168,305539,'Chironomidae sp. BOLD:AAN5364','species'),(1861169,305539,'Chironomidae sp. BOLD:ABA0775','species'),(1861170,305539,'Chironomidae sp. BOLD:ABV0262','species'),(1861171,305539,'Chironomidae sp. BOLD:ABV1183','species'),(1861172,305539,'Chironomidae sp. BOLD:ABV1186','species'),(1861173,305539,'Chironomidae sp. BOLD:ABW1317','species'),(1861174,305539,'Chironomidae sp. BOLD:ACA2938','species'),(1861175,305539,'Chironomidae sp. BOLD:ACA3189','species'),(1861176,305539,'Chironomidae sp. BOLD:ACA3702','species'),(1861177,305539,'Chironomidae sp. BOLD:ACA5187','species'),(1861178,305539,'Chironomidae sp. BOLD:ACF3298','species'),(1861179,305539,'Chironomidae sp. BOLD:ACG3697','species'),(1861180,305539,'Chironomidae sp. BOLD:ACG9808','species'),(1861181,305539,'Chironomidae sp. BOLD:ACI9990','species'),(1861182,305539,'Chironomidae sp. BOLD:ACJ7070','species'),(1861183,305539,'Chironomidae sp. BOLD:ACK1501','species'),(1861184,305539,'Chironomidae sp. BOLD:ACL4702','species'),(1861185,305539,'Chironomidae sp. BOLD:ACL6495','species'),(1861186,305539,'Chironomidae sp. BOLD:ACL6773','species'),(1861187,305539,'Chironomidae sp. BOLD:ACL8737','species'),(1861188,305539,'Chironomidae sp. BOLD:ACL9111','species'),(1861189,305539,'Chironomidae sp. BOLD:ACM1772','species'),(1861190,305539,'Chironomidae sp. BOLD:ACN0525','species'),(1861191,305539,'Chironomidae sp. BOLD:ACN0933','species'),(1861192,305539,'Chironomidae sp. BOLD:ACN1111','species'),(1861193,305539,'Chironomidae sp. BOLD:ACN2382','species'),(1861194,305539,'Chironomidae sp. BOLD:ACN7507','species'),(1861195,305539,'Chironomidae sp. BOLD:ACN7945','species'),(1861196,305539,'Chironomidae sp. BOLD:ACN8717','species'),(1861197,305539,'Chironomidae sp. BOLD:ACN9098','species'),(1861198,305539,'Chironomidae sp. BOLD:ACN9903','species'),(1861199,305539,'Chironomidae sp. BOLD:ACO2275','species'),(1861200,305539,'Chironomidae sp. BOLD:ACO2630','species'),(1861201,305539,'Chironomidae sp. BOLD:ACO4050','species'),(1861202,305539,'Chironomidae sp. BOLD:ACO6025','species'),(1861203,305539,'Chironomidae sp. BOLD:ACO9331','species'),(1861204,305539,'Chironomidae sp. BOLD:ACP0829','species'),(1861205,305539,'Chironomidae sp. BOLD:ACP2364','species'),(1861206,305539,'Chironomidae sp. BOLD:ACP2472','species'),(1861207,305539,'Chironomidae sp. BOLD:ACP2673','species'),(1861208,305539,'Chironomidae sp. BOLD:ACP3037','species'),(1861209,305539,'Chironomidae sp. BOLD:ACP3038','species'),(1861210,305539,'Chironomidae sp. BOLD:ACP3039','species'),(1861211,305539,'Chironomidae sp. BOLD:ACP3545','species'),(1861212,305539,'Chironomidae sp. BOLD:ACP4673','species'),(1861213,305539,'Chironomidae sp. BOLD:ACR6336','species'),(1861214,305539,'Chironomidae sp. BOLD:ACU5359','species'),(1861215,305539,'Chironomidae sp. BOLD:ACV1253','species'),(1861216,305539,'Chironomidae sp. SSGBB703-14','species'),(1861217,305539,'Chironomidae sp. SSJAA1293-13','species'),(1861218,305539,'Chironomidae sp. SSJAA1328-13','species'),(1861219,305539,'Chironomidae sp. SSJAA1608-13','species'),(1861220,305539,'Chironomidae sp. SSPAC4397-13','species'),(1861221,305539,'Chironomidae sp. SSROC348-14','species'),(1861222,305539,'Chironomidae sp. SSWLE4943-13','species'),(1861223,994121,'Chironominae sp. BOLD:ACN0509','species'),(1861224,994121,'Chironominae sp. BOLD:ACN1969','species'),(1861225,994121,'Chironominae sp. BOLD:ACN7400','species'),(1861226,994121,'Chironominae sp. BOLD:ACO5328','species'),(1861227,994121,'Chironominae sp. BOLD:ACO8870','species'),(1861228,994121,'Chironominae sp. BOLD:ACP4009','species'),(1861229,994121,'Chironominae sp. BOLD:ACP8185','species'),(1861230,305589,'Chloropidae sp. BOLD:AAB1152','species'),(1861231,305589,'Chloropidae sp. BOLD:AAG1523','species'),(1861232,305589,'Chloropidae sp. BOLD:AAH4135','species'),(1861233,305589,'Chloropidae sp. BOLD:AAH4180','species'),(1861234,305589,'Chloropidae sp. BOLD:AAM6317','species'),(1861235,305589,'Chloropidae sp. BOLD:AAV6112','species'),(1861236,305589,'Chloropidae sp. BOLD:ABV0271','species'),(1861237,305589,'Chloropidae sp. BOLD:ABY9688','species'),(1861238,305589,'Chloropidae sp. BOLD:ACA8315','species'),(1861239,305589,'Chloropidae sp. BOLD:ACM2340','species'),(1861240,1693823,'Coenosiinae sp. BOLD:AAG1701','species'),(1861241,683947,'Conopidae sp. BOLD:AAG4481','species'),(1861242,153373,'Cricotopus sp. BOLD:ACN2537','species'),(1861243,391808,'Cryptochironomus sp. BOLD:ACN2183','species'),(1861244,342889,'Culicidae sp. BOLD:AAA4751','species'),(1861245,342889,'Culicidae sp. BOLD:AAA7661','species'),(1861246,342889,'Culicidae sp. BOLD:AAB5696','species'),(1861247,342889,'Culicidae sp. BOLD:AAC0584','species'),(1861248,342889,'Culicidae sp. BOLD:AAC5210','species'),(1861249,342889,'Culicidae sp. SSJAE5198-13','species'),(1861250,342889,'Culicidae sp. SSJAE9915-13','species'),(1861251,342889,'Culicidae sp. SSJAE9917-13','species'),(1861252,342889,'Culicidae sp. SSJAE9923-13','species'),(1861253,342889,'Culicidae sp. SSJAE9977-13','species'),(1861254,342889,'Culicidae sp. SSROA519-14','species'),(1861255,41822,'Dasyhelea sp. BOLD:AAG6522','species'),(1861256,41822,'Dasyhelea sp. BOLD:AAG6523','species'),(1861257,41822,'Dasyhelea sp. BOLD:AAM6199','species'),(1861258,41822,'Dasyhelea sp. BOLD:ACC1091','species'),(1861259,41822,'Dasyhelea sp. BOLD:ACE0705','species'),(1861260,41822,'Dasyhelea sp. BOLD:ACI3095','species'),(1861261,41822,'Dasyhelea sp. BOLD:ACL4210','species'),(1861262,41822,'Dasyhelea sp. BOLD:ACL9167','species'),(1861263,41822,'Dasyhelea sp. BOLD:ACN2809','species'),(1861264,41822,'Dasyhelea sp. BOLD:ACX3588','species'),(1861265,1728733,'Dasyheleinae sp. BOLD:ACP4007','species'),(1861266,305587,'Desmometopa sp. BOLD:ACB5861','species'),(1861267,302185,'Dicrotendipes sp. BOLD:ACN2628','species'),(1861268,626562,'Dolichopodidae sp. BOLD:AAG9634','species'),(1861269,626562,'Dolichopodidae sp. BOLD:AAG9650','species'),(1861270,626562,'Dolichopodidae sp. BOLD:AAG9690','species'),(1861271,626562,'Dolichopodidae sp. BOLD:AAG9719','species'),(1861272,626562,'Dolichopodidae sp. BOLD:AAP1857','species'),(1861273,626562,'Dolichopodidae sp. BOLD:AAP2878','species'),(1861274,626562,'Dolichopodidae sp. BOLD:AAP5022','species'),(1861275,626562,'Dolichopodidae sp. BOLD:AAV3904','species'),(1861276,626562,'Dolichopodidae sp. BOLD:AAZ3931','species'),(1861277,626562,'Dolichopodidae sp. BOLD:ABW1193','species'),(1861278,626562,'Dolichopodidae sp. BOLD:ABY5033','species'),(1861279,626562,'Dolichopodidae sp. BOLD:ACA1110','species'),(1861280,626562,'Dolichopodidae sp. BOLD:ACB3156','species'),(1861281,626562,'Dolichopodidae sp. BOLD:ACI2704','species'),(1861282,626562,'Dolichopodidae sp. BOLD:ACL5150','species'),(1861283,626562,'Dolichopodidae sp. BOLD:ACN7987','species'),(1861284,626562,'Dolichopodidae sp. BOLD:ACO2556','species'),(1861285,626562,'Dolichopodidae sp. BOLD:ACO6498','species'),(1861286,626562,'Dolichopodidae sp. BOLD:ACP0383','species'),(1861287,626562,'Dolichopodidae sp. BOLD:ACP2700','species'),(1861288,626562,'Dolichopodidae sp. BOLD:ACP5785','species'),(1861289,626562,'Dolichopodidae sp. BOLD:ACY5269','species'),(1861290,626562,'Dolichopodidae sp. SSJAE10721-13','species'),(1861291,626562,'Dolichopodidae sp. SSJAF2856-13','species'),(1861292,626562,'Dolichopodidae sp. SSROB4558-14','species'),(1861293,626562,'Dolichopodidae sp. TTMDI889-10','species'),(1861294,484055,'Drosophilidae sp. BOLD:AAA1831','species'),(1861295,484055,'Drosophilidae sp. BOLD:AAB7507','species'),(1861296,484055,'Drosophilidae sp. BOLD:AAB8851','species'),(1861297,484055,'Drosophilidae sp. BOLD:AAE2703','species'),(1861298,484055,'Drosophilidae sp. BOLD:AAI9105','species'),(1861299,484055,'Drosophilidae sp. BOLD:ACF0720','species'),(1861300,484055,'Drosophilidae sp. BOLD:ACG9394','species'),(1861301,484055,'Drosophilidae sp. SSGBB5624-14','species'),(1861302,484055,'Drosophilidae sp. TTMDI496-10','species'),(1861303,700838,'Elephantomyia sp. BOLD:ACN7427','species'),(1861304,137490,'Empididae sp. BOLD:AAF8462','species'),(1861305,137490,'Empididae sp. BOLD:AAF9790','species'),(1861306,137490,'Empididae sp. BOLD:AAF9817','species'),(1861307,137490,'Empididae sp. BOLD:AAF9849','species'),(1861308,137490,'Empididae sp. BOLD:AAF9850','species'),(1861309,137490,'Empididae sp. BOLD:AAF9865','species'),(1861310,137490,'Empididae sp. BOLD:AAF9866','species'),(1861311,137490,'Empididae sp. BOLD:AAF9870','species'),(1861312,137490,'Empididae sp. BOLD:AAH2936','species'),(1861313,137490,'Empididae sp. BOLD:AAP6354','species'),(1861314,137490,'Empididae sp. BOLD:ACG3627','species'),(1861315,137490,'Empididae sp. BOLD:ACL2434','species'),(1861316,137490,'Empididae sp. BOLD:ACX4606','species'),(1861317,137490,'Empididae sp. SSWLC2836-13','species'),(1861318,1572503,'Empidinae sp. BOLD:ACO4189','species'),(1861319,137492,'Ephydridae sp. BOLD:AAG2736','species'),(1861320,137492,'Ephydridae sp. BOLD:AAG2756','species'),(1861321,137492,'Ephydridae sp. BOLD:AAG2761','species'),(1861322,137492,'Ephydridae sp. BOLD:ABA8754','species'),(1861323,137492,'Ephydridae sp. BOLD:ACO8945','species'),(1861324,137492,'Ephydridae sp. BOLD:ACP2342','species'),(1861325,224220,'Eumerus sp. BOLD:AAG4654','species'),(1861326,28593,'Eurosta sp. BOLD:AAC1974','species'),(1861327,1474779,'Fanniidae sp. BOLD:AAF7101','species'),(1861328,1474779,'Fanniidae sp. BOLD:AAG4628','species'),(1861329,1474779,'Fanniidae sp. BOLD:AAG4629','species'),(1861330,1474779,'Fanniidae sp. BOLD:AAG4630','species'),(1861331,1474779,'Fanniidae sp. BOLD:AAJ0307','species'),(1861332,1474779,'Fanniidae sp. BOLD:ACC1224','species'),(1861333,1474779,'Fanniidae sp. BOLD:ACG6190','species'),(1861334,343651,'Hedriodiscus sp. BOLD:AAG6868','species'),(1861335,484062,'Heleomyzidae sp. BOLD:AAE1978','species'),(1861336,484062,'Heleomyzidae sp. BOLD:AAG0463','species'),(1861337,240888,'Hilarimorpha sp. BOLD:ACO4622','species'),(1861338,1692452,'Homoneura sp. BOLD:ACP7692','species'),(1861339,1446259,'Hybotidae sp. BOLD:AAF9772','species'),(1861340,1446259,'Hybotidae sp. BOLD:AAF9779','species'),(1861341,1446259,'Hybotidae sp. BOLD:AAF9791','species'),(1861342,1446259,'Hybotidae sp. BOLD:AAF9846','species'),(1861343,1446259,'Hybotidae sp. BOLD:AAM6654','species'),(1861344,1446259,'Hybotidae sp. BOLD:AAP6357','species'),(1861345,1446259,'Hybotidae sp. BOLD:ABX8995','species'),(1861346,1446259,'Hybotidae sp. BOLD:ABX9915','species'),(1861347,1446259,'Hybotidae sp. BOLD:ABX9925','species'),(1861348,1446259,'Hybotidae sp. BOLD:ACD0647','species'),(1861349,1446259,'Hybotidae sp. BOLD:ACI4710','species'),(1861350,1446259,'Hybotidae sp. BOLD:ACP1513','species'),(1861351,1446259,'Hybotidae sp. SSWLD4771-13','species'),(1861352,221904,'Hydrotaea sp. BOLD:AAG6908','species'),(1861353,540867,'Incertella sp. BOLD:ACP4088','species'),(1861354,50683,'Laphria sp. TTDBW256-09','species'),(1861355,1474105,'Lauxaniidae sp. BOLD:AAH3532','species'),(1861356,1474105,'Lauxaniidae sp. BOLD:AAH3549','species'),(1861357,1474105,'Lauxaniidae sp. BOLD:AAP6288','species'),(1861358,1474105,'Lauxaniidae sp. BOLD:ABW3687','species'),(1861359,1474105,'Lauxaniidae sp. BOLD:ACN8578','species'),(1861360,1474105,'Lauxaniidae sp. BOLD:ACR8648','species'),(1861361,320943,'Limnia sp. BOLD:ACS3416','species'),(1861362,190098,'Limnophyes sp. BOLD:ABW5528','species'),(1861363,875909,'Limoniidae sp. BOLD:AAD6847','species'),(1861364,875909,'Limoniidae sp. BOLD:AAF9054','species'),(1861365,875909,'Limoniidae sp. BOLD:AAF9064','species'),(1861366,875909,'Limoniidae sp. BOLD:AAI1332','species'),(1861367,875909,'Limoniidae sp. BOLD:AAI1351','species'),(1861368,875909,'Limoniidae sp. BOLD:AAJ2208','species'),(1861369,875909,'Limoniidae sp. BOLD:AAL7324','species'),(1861370,875909,'Limoniidae sp. BOLD:AAY3988','species'),(1861371,875909,'Limoniidae sp. BOLD:AAZ7183','species'),(1861372,875909,'Limoniidae sp. BOLD:ABA9935','species'),(1861373,875909,'Limoniidae sp. BOLD:ABU6040','species'),(1861374,875909,'Limoniidae sp. BOLD:ABX3627','species'),(1861375,875909,'Limoniidae sp. BOLD:ABZ6413','species'),(1861376,875909,'Limoniidae sp. BOLD:ACA9641','species'),(1861377,875909,'Limoniidae sp. BOLD:ACA9679','species'),(1861378,875909,'Limoniidae sp. BOLD:ACG9792','species'),(1861379,875909,'Limoniidae sp. BOLD:ACL4711','species'),(1861380,875909,'Limoniidae sp. BOLD:ACL6243','species'),(1861381,875909,'Limoniidae sp. BOLD:ACP3705','species'),(1861382,875909,'Limoniidae sp. BOLD:ACP3707','species'),(1861383,875909,'Limoniidae sp. BOLD:ACP3905','species'),(1861384,127403,'Liriomyza sp. BOLD:ACP4005','species'),(1861385,1474090,'Lonchaeidae sp. BOLD:ACP0858','species'),(1861386,7374,'Lucilia sp. BOLD:AAA6618','species'),(1861387,716639,'Meoneura sp. BOLD:AAG6972','species'),(1861388,137497,'Metriocnemus sp. BOLD:ACP4183','species'),(1861389,288800,'Micropsectra sp. BOLD:ACP4008','species'),(1861390,1480479,'Milichiidae sp. BOLD:AAZ5488','species'),(1861391,209714,'Monohelea sp. BOLD:ACG6170','species'),(1861392,209714,'Monohelea sp. BOLD:ACI7328','species'),(1861393,304229,'Mycetophilidae sp. BOLD:AAG4864','species'),(1861394,304229,'Mycetophilidae sp. BOLD:AAG4867','species'),(1861395,304229,'Mycetophilidae sp. BOLD:AAG4898','species'),(1861396,304229,'Mycetophilidae sp. BOLD:AAG4924','species'),(1861397,304229,'Mycetophilidae sp. BOLD:AAG4936','species'),(1861398,304229,'Mycetophilidae sp. BOLD:AAG4957','species'),(1861399,304229,'Mycetophilidae sp. BOLD:AAM8997','species'),(1861400,304229,'Mycetophilidae sp. BOLD:AAM9003','species'),(1861401,304229,'Mycetophilidae sp. BOLD:AAM9008','species'),(1861402,304229,'Mycetophilidae sp. BOLD:AAP2522','species'),(1861403,304229,'Mycetophilidae sp. BOLD:AAP2523','species'),(1861404,304229,'Mycetophilidae sp. BOLD:AAP3534','species'),(1861405,304229,'Mycetophilidae sp. BOLD:AAP4734','species'),(1861406,304229,'Mycetophilidae sp. BOLD:AAP4736','species'),(1861407,304229,'Mycetophilidae sp. BOLD:AAU4889','species'),(1861408,304229,'Mycetophilidae sp. BOLD:ABA6478','species'),(1861409,304229,'Mycetophilidae sp. BOLD:ABA6853','species'),(1861410,304229,'Mycetophilidae sp. BOLD:ABV9015','species'),(1861411,304229,'Mycetophilidae sp. BOLD:ABW8520','species'),(1861412,304229,'Mycetophilidae sp. BOLD:ACA9583','species'),(1861413,304229,'Mycetophilidae sp. BOLD:ACC7871','species'),(1861414,304229,'Mycetophilidae sp. BOLD:ACC9967','species'),(1861415,304229,'Mycetophilidae sp. BOLD:ACE0545','species'),(1861416,304229,'Mycetophilidae sp. BOLD:ACF2821','species'),(1861417,304229,'Mycetophilidae sp. BOLD:ACI2791','species'),(1861418,304229,'Mycetophilidae sp. BOLD:ACJ0107','species'),(1861419,304229,'Mycetophilidae sp. BOLD:ACJ1659','species'),(1861420,304229,'Mycetophilidae sp. BOLD:ACJ1941','species'),(1861421,304229,'Mycetophilidae sp. BOLD:ACJ2103','species'),(1861422,304229,'Mycetophilidae sp. BOLD:ACK1664','species'),(1861423,304229,'Mycetophilidae sp. BOLD:ACM0068','species'),(1861424,304229,'Mycetophilidae sp. BOLD:ACM3454','species'),(1861425,304229,'Mycetophilidae sp. BOLD:ACN8130','species'),(1861426,304229,'Mycetophilidae sp. BOLD:ACN9558','species'),(1861427,304229,'Mycetophilidae sp. BOLD:ACO4251','species'),(1861428,304229,'Mycetophilidae sp. BOLD:ACO9748','species'),(1861429,304229,'Mycetophilidae sp. BOLD:ACP2535','species'),(1861430,304229,'Mycetophilidae sp. SSJAD6036-13','species'),(1861431,1694283,'Mycetophilinae sp. BOLD:ACN8145','species'),(1861432,1694283,'Mycetophilinae sp. BOLD:ACO2169','species'),(1861433,1694283,'Mycetophilinae sp. BOLD:ACO6266','species'),(1861434,1694283,'Mycetophilinae sp. BOLD:ACO8543','species'),(1861435,559689,'Mydaea sp. BOLD:AAG1709','species'),(1861436,559689,'Mydaea sp. BOLD:AAG1718','species'),(1861437,414301,'Nemorimyza sp. BOLD:ACP3875','species'),(1861438,343582,'Nemotelus sp. BOLD:AAI3065','species'),(1861439,343652,'Odontomyia sp. BOLD:ACU3316','species'),(1861440,559852,'Orthocladiinae sp. BOLD:ACO4534','species'),(1861441,559852,'Orthocladiinae sp. BOLD:ACP2876','species'),(1861442,559852,'Orthocladiinae sp. BOLD:ACP2891','species'),(1861443,559852,'Orthocladiinae sp. BOLD:ACP3295','species'),(1861444,559852,'Orthocladiinae sp. BOLD:ACY2374','species'),(1861445,288845,'Orthocladius sp. BOLD:AAG5449','species'),(1861446,288845,'Orthocladius sp. BOLD:ACP2956','species'),(1861447,1724786,'Oscinellinae sp. BOLD:ACO9398','species'),(1861448,1525500,'Palpomyia sp. BOLD:AAG6495','species'),(1861449,1525500,'Palpomyia sp. BOLD:AAG6498','species'),(1861450,1525500,'Palpomyia sp. BOLD:ACG9997','species'),(1861451,1525500,'Palpomyia sp. BOLD:ACI2753','species'),(1861452,611371,'Parakiefferiella sp. SSROB3159-14','species'),(1861453,611371,'Parakiefferiella sp. SSROC167-14','species'),(1861454,611371,'Parakiefferiella sp. SSROC376-14','species'),(1861455,611371,'Parakiefferiella sp. SSROC528-14','species'),(1861456,611373,'Parametriocnemus sp. BOLD:ACP5424','species'),(1861457,82133,'Paratanytarsus sp. BOLD:AAP6580','species'),(1861458,1694322,'Pediciidae sp. BOLD:AAF9062','species'),(1861459,253431,'Phaonia sp. BOLD:AAG1721','species'),(1861460,253431,'Phaonia sp. BOLD:AAG1747','species'),(1861461,253431,'Phaonia sp. BOLD:ACO1372','species'),(1861462,1473725,'Philygria sp. BOLD:ACP4667','species'),(1861463,82169,'Phoridae sp. BOLD:AAG3263','species'),(1861464,82169,'Phoridae sp. BOLD:AAG3275','species'),(1861465,82169,'Phoridae sp. BOLD:AAM9372','species'),(1861466,82169,'Phoridae sp. BOLD:AAN8689','species'),(1861467,82169,'Phoridae sp. BOLD:AAN8702','species'),(1861468,82169,'Phoridae sp. BOLD:AAU5514','species'),(1861469,82169,'Phoridae sp. BOLD:ABA6993','species'),(1861470,82169,'Phoridae sp. BOLD:ABV3317','species'),(1861471,82169,'Phoridae sp. BOLD:ACD9299','species'),(1861472,82169,'Phoridae sp. BOLD:ACF8264','species'),(1861473,82169,'Phoridae sp. BOLD:ACH4026','species'),(1861474,82169,'Phoridae sp. BOLD:ACN8034','species'),(1861475,82169,'Phoridae sp. BOLD:ACP0739','species'),(1861476,82169,'Phoridae sp. BOLD:ACP3706','species'),(1861477,179785,'Phytomyptera sp. BOLD:AAG2186','species'),(1861478,132616,'Phytomyza sp. BOLD:ACO9983','species'),(1861479,132616,'Phytomyza sp. BOLD:ACP3876','species'),(1861480,192608,'Platypalpus sp. BOLD:ACO2393','species'),(1861481,891959,'Polypedilum sp. BOLD:ACN1984','species'),(1861482,891959,'Polypedilum sp. BOLD:ACN2382','species'),(1861483,891959,'Polypedilum sp. BOLD:ACN2384','species'),(1861484,1473980,'Psilidae sp. BOLD:AAM9208','species'),(1861485,304227,'Psychodidae sp. BOLD:AAL7819','species'),(1861486,1677544,'Rhagionidae sp. BOLD:AAH2955','species'),(1861487,305611,'Sarcophagidae sp. BOLD:AAG3629','species'),(1861488,305611,'Sarcophagidae sp. BOLD:AAH0008','species'),(1861489,305611,'Sarcophagidae sp. BOLD:AAH7139','species'),(1861490,305611,'Sarcophagidae sp. BOLD:AAH7146','species'),(1861491,305611,'Sarcophagidae sp. BOLD:AAH7158','species'),(1861492,305611,'Sarcophagidae sp. BOLD:AAH7172','species'),(1861493,305611,'Sarcophagidae sp. BOLD:AAP1218','species'),(1861494,305611,'Sarcophagidae sp. BOLD:AAY3629','species'),(1861495,333790,'Scathophagidae sp. BOLD:AAD0853','species'),(1861496,333790,'Scathophagidae sp. BOLD:AAH4215','species'),(1861497,333790,'Scathophagidae sp. BOLD:AAH4223','species'),(1861498,333790,'Scathophagidae sp. BOLD:AAH4225','species'),(1861499,333790,'Scathophagidae sp. BOLD:AAH4231','species'),(1861500,333790,'Scathophagidae sp. BOLD:AAH4235','species'),(1861501,1107158,'Scatopsidae sp. BOLD:AAN8522','species'),(1861502,1107158,'Scatopsidae sp. BOLD:ACP8643','species'),(1861503,265459,'Sciaridae sp. BOLD:AAN6431','species'),(1861504,265459,'Sciaridae sp. BOLD:AAU6542','species'),(1861505,265459,'Sciaridae sp. BOLD:ABA1215','species'),(1861506,265459,'Sciaridae sp. BOLD:ABV1233','species'),(1861507,265459,'Sciaridae sp. BOLD:ABX9069','species'),(1861508,265459,'Sciaridae sp. BOLD:ACA4324','species'),(1861509,265459,'Sciaridae sp. BOLD:ACG9863','species'),(1861510,265459,'Sciaridae sp. BOLD:ACN8091','species'),(1861511,265459,'Sciaridae sp. BOLD:ACN8751','species'),(1861512,265459,'Sciaridae sp. BOLD:ACO9950','species'),(1861513,265459,'Sciaridae sp. BOLD:ACO9985','species'),(1861514,265459,'Sciaridae sp. BOLD:ACP8875','species'),(1861515,265459,'Sciaridae sp. BOLD:ACP9461','species'),(1861516,265459,'Sciaridae sp. BOLD:ACR5945','species'),(1861517,265459,'Sciaridae sp. BOLD:ACR5998','species'),(1861518,265459,'Sciaridae sp. BOLD:ACT0424','species'),(1861519,265459,'Sciaridae sp. SSGBB2427-14','species'),(1861520,683951,'Sciomyzidae sp. BOLD:AAC6670','species'),(1861521,683951,'Sciomyzidae sp. BOLD:AAG0268','species'),(1861522,683951,'Sciomyzidae sp. BOLD:AAG6869','species'),(1861523,683951,'Sciomyzidae sp. BOLD:AAZ2236','species'),(1861524,1411055,'Sepsidae sp. BOLD:AAG5640','species'),(1861525,1411055,'Sepsidae sp. BOLD:AAJ7591','species'),(1861526,1411055,'Sepsidae sp. BOLD:AAZ5973','species'),(1861527,1411055,'Sepsidae sp. BOLD:ABY4960','species'),(1861528,891475,'Simuliidae sp. BOLD:AAB1117','species'),(1861529,891475,'Simuliidae sp. BOLD:AAB5899','species'),(1861530,891475,'Simuliidae sp. BOLD:AAB7512','species'),(1861531,891475,'Simuliidae sp. BOLD:AAB7515','species'),(1861532,333779,'Sphaeroceridae sp. BOLD:AAG7280','species'),(1861533,333779,'Sphaeroceridae sp. BOLD:AAG7283','species'),(1861534,333779,'Sphaeroceridae sp. BOLD:AAG7289','species'),(1861535,333779,'Sphaeroceridae sp. BOLD:AAG7294','species'),(1861536,333779,'Sphaeroceridae sp. BOLD:AAG7303','species'),(1861537,333779,'Sphaeroceridae sp. BOLD:AAG7312','species'),(1861538,333779,'Sphaeroceridae sp. BOLD:AAL7752','species'),(1861539,333779,'Sphaeroceridae sp. BOLD:AAN6405','species'),(1861540,333779,'Sphaeroceridae sp. BOLD:AAN6407','species'),(1861541,333779,'Sphaeroceridae sp. BOLD:AAN6409','species'),(1861542,333779,'Sphaeroceridae sp. BOLD:AAN6413','species'),(1861543,333779,'Sphaeroceridae sp. BOLD:AAN6415','species'),(1861544,333779,'Sphaeroceridae sp. BOLD:ABA0930','species'),(1861545,333779,'Sphaeroceridae sp. BOLD:ACK8216','species'),(1861546,209712,'Stilobezzia sp. BOLD:AAG6487','species'),(1861547,209712,'Stilobezzia sp. BOLD:AAM6183','species'),(1861548,395381,'Stratiomyidae sp. BOLD:AAI6841','species'),(1861549,1823500,'Sympycninae sp. BOLD:ACO5777','species'),(1861550,333794,'Syrphidae sp. BOLD:AAA4277','species'),(1861551,333794,'Syrphidae sp. BOLD:AAC1312','species'),(1861552,333794,'Syrphidae sp. BOLD:AAC6291','species'),(1861553,333794,'Syrphidae sp. BOLD:AAC9280','species'),(1861554,333794,'Syrphidae sp. BOLD:AAD2789','species'),(1861555,333794,'Syrphidae sp. BOLD:AAE0914','species'),(1861556,333794,'Syrphidae sp. BOLD:AAF1237','species'),(1861557,333794,'Syrphidae sp. BOLD:AAF2592','species'),(1861558,333794,'Syrphidae sp. BOLD:AAG4646','species'),(1861559,333794,'Syrphidae sp. BOLD:AAG4648','species'),(1861560,333794,'Syrphidae sp. BOLD:AAG4661','species'),(1861561,333794,'Syrphidae sp. BOLD:AAP2725','species'),(1861562,333794,'Syrphidae sp. BOLD:AAP7662','species'),(1861563,333794,'Syrphidae sp. BOLD:AAY9292','species'),(1861564,333794,'Syrphidae sp. BOLD:AAZ0876','species'),(1861565,333794,'Syrphidae sp. BOLD:ABX5395','species'),(1861566,333794,'Syrphidae sp. BOLD:ACY1719','species'),(1861567,692612,'Tabanidae sp. BOLD:AAD4375','species'),(1861568,692612,'Tabanidae sp. BOLD:AAG4565','species'),(1861569,692612,'Tabanidae sp. BOLD:AAR9751','species'),(1861570,692612,'Tabanidae sp. BOLD:AAR9768','species'),(1861571,692612,'Tabanidae sp. BOLD:ACE5640','species'),(1861572,1334941,'Tabaninae sp. BOLD:ACO6363','species'),(1861573,179429,'Tachinidae sp. BOLD:AAC1603','species'),(1861574,179429,'Tachinidae sp. BOLD:AAG2129','species'),(1861575,179429,'Tachinidae sp. BOLD:AAG2140','species'),(1861576,179429,'Tachinidae sp. BOLD:AAG2360','species'),(1861577,179429,'Tachinidae sp. BOLD:AAG2361','species'),(1861578,179429,'Tachinidae sp. BOLD:AAG2367','species'),(1861579,179429,'Tachinidae sp. BOLD:AAM7892','species'),(1861580,179429,'Tachinidae sp. BOLD:AAZ4745','species'),(1861581,179429,'Tachinidae sp. BOLD:ABX6290','species'),(1861582,179429,'Tachinidae sp. BOLD:ABZ0691','species'),(1861583,179429,'Tachinidae sp. BOLD:ABZ1975','species'),(1861584,179429,'Tachinidae sp. BOLD:ABZ7873','species'),(1861585,179429,'Tachinidae sp. BOLD:ACO3992','species'),(1861586,179429,'Tachinidae sp. BOLD:ACP4006','species'),(1861587,569107,'Tachininae sp. BOLD:ACP3627','species'),(1861588,1829873,'Tachydromiinae sp. BOLD:ACO1954','species'),(1861589,584963,'Tephritidae sp. BOLD:AAB3500','species'),(1861590,584963,'Tephritidae sp. BOLD:AAB7672','species'),(1861591,584963,'Tephritidae sp. BOLD:AAC1974','species'),(1861592,584963,'Tephritidae sp. BOLD:AAD5591','species'),(1861593,584963,'Tephritidae sp. BOLD:AAE2211','species'),(1861594,584963,'Tephritidae sp. BOLD:ABY9694','species'),(1861595,891477,'Thaumaleidae sp. BOLD:ACO9491','species'),(1861596,174630,'Tipulidae sp. BOLD:AAF8338','species'),(1861597,174630,'Tipulidae sp. BOLD:AAF8977','species'),(1861598,174630,'Tipulidae sp. BOLD:AAF8978','species'),(1861599,174630,'Tipulidae sp. BOLD:AAF8981','species'),(1861600,174630,'Tipulidae sp. BOLD:AAF9035','species'),(1861601,174630,'Tipulidae sp. BOLD:AAP8630','species'),(1861602,174630,'Tipulidae sp. BOLD:AAZ8513','species'),(1861603,174630,'Tipulidae sp. BOLD:ABX5888','species'),(1861604,174630,'Tipulidae sp. BOLD:ABX6186','species'),(1861605,392058,'Zaphne sp. BOLD:ABY6007','species'),(1861607,95044,'Therevinae sp. BOLD:AAG2780','species'),(1861608,1695082,'Cerodontha sp. BOLD:ACP3877','species'),(1861609,144564,'Culicoides sp. BOLD:AAG6506','species'),(1861610,144564,'Culicoides sp. BOLD:AAN5150','species'),(1861611,144564,'Culicoides sp. BOLD:AAZ0271','species'),(1861612,144564,'Culicoides sp. BOLD:ACK2307','species'),(1861613,621285,'Forcipomyia sp. BOLD:AAG6531','species'),(1861614,621285,'Forcipomyia sp. BOLD:AAP6911','species'),(1861615,621285,'Forcipomyia sp. BOLD:AAY6123','species'),(1861616,621285,'Forcipomyia sp. BOLD:AAY6417','species'),(1861617,621285,'Forcipomyia sp. BOLD:ACA4671','species'),(1861618,621285,'Forcipomyia sp. BOLD:ACB9454','species'),(1861619,621285,'Forcipomyia sp. BOLD:ACC9734','species'),(1861620,305591,'Scaptomyza sp. BOLD:AAG8493','species'),(1861621,47407,'Simulium verecundum complex sp. BOLD:AAA1697','species'),(1861622,47384,'Simulium vittatum complex sp. BOLD:AAA4121','species'),(1861623,52756,'Tipula sp. BOLD:AAF9067','species'),(1861624,5598,'aff. Alternaria sp.','species'),(1861625,5052,'aff. Aspergillus sp.','species'),(1861626,5579,'aff. Aureobasidium sp.','species'),(1861627,110564,'aff. Clonostachys sp.','species'),(1861628,5498,'aff. Cladosporium sp.','species'),(1861629,422685,'aff. Montagnulaceae sp.','species'),(1861630,5073,'aff. Penicillium sp.','species'),(1861631,65231,'Sergey','genus'),(1861632,1861631,'Sergey tzeltal','species'),(1861633,37463,'aff. Phoma sp.','species'),(1861634,28557,'aff. Pleospora welwitschiae','species'),(1861635,131345,'aff. Stigmina sp.','species'),(1861636,5094,'aff. Talaromyces sp.','species'),(1861637,37840,'aff. Pestalotiopsis sp.','species'),(1861638,234447,'Paenibacillaceae bacterium ZCTH02-B3','species'),(1861639,84086,'Firmicutes bacterium ZCTH02-B6','species'),(1861640,66735,'Diplodia sp. 1 SLP-2016','species'),(1861641,66735,'Diplodia sp. 2 SLP-2016','species'),(1861642,66735,'Diplodia sp. 3 SLP-2016','species'),(1861643,66735,'Diplodia sp. 4 SLP-2016','species'),(1861644,798144,'Pyrenochaetopsis sp. HKU62','species'),(1861645,5543,'Trichoderma sp. T76-1','species'),(1861646,5543,'Trichoderma sp. T12-2','species'),(1861647,798144,'Pyrenochaetopsis sp. HKU56','species'),(1861648,114727,'Influenza A virus (A/swine/Illinois/A01775513/2016(H1N1))','no rank'),(1861649,114728,'Influenza A virus (A/swine/Illinois/A01775748/2016(H1N2))','no rank'),(1861650,114727,'Influenza A virus (A/swine/Illinois/A01775767/2016(H1N1))','no rank'),(1861651,114727,'Influenza A virus (A/swine/Iowa/A01775501/2016(H1N1))','no rank'),(1861652,119210,'Influenza A virus (A/swine/Iowa/A01775597/2016(H3N2))','no rank'),(1861653,114727,'Influenza A virus (A/swine/Iowa/A01775615/2016(H1N1))','no rank'),(1861654,114728,'Influenza A virus (A/swine/Iowa/A01775725/2016(H1N2))','no rank'),(1861655,114727,'Influenza A virus (A/swine/Michigan/A01775604/2014(H1N1))','no rank'),(1861656,114727,'Influenza A virus (A/swine/Missouri/A01775546/2016(H1N1))','no rank'),(1861657,119210,'Influenza A virus (A/swine/Missouri/A01775853/2016(H3N2))','no rank'),(1861658,114727,'Influenza A virus (A/swine/Nebraska/A01775621/2016(H1N1))','no rank'),(1861659,114728,'Influenza A virus (A/swine/Nebraska/A01775688/2016(H1N2))','no rank'),(1861660,114727,'Influenza A virus (A/swine/North Carolina/A01775608/2016(H1N1))','no rank'),(1861661,114728,'Influenza A virus (A/swine/North Carolina/A01775693/2016(H1N2))','no rank'),(1861662,114728,'Influenza A virus (A/swine/North Carolina/A01775722/2016(H1N2))','no rank'),(1861663,114728,'Influenza A virus (A/swine/North Carolina/A01775740/2016(H1N2))','no rank'),(1861664,114727,'Influenza A virus (A/swine/Ohio/A01775532/2016(H1N1))','no rank'),(1861665,221557,'Cnemaspis sp. TK-2016','species'),(1861666,221557,'Cnemaspis dringi','species'),(1861673,561,'Escherichia sp. U1','species'),(1861675,1386,'Bacillus sp. M1-33','species'),(1861676,1386,'Bacillus sp. M1-5-2','species'),(1861677,1386,'Bacillus sp. M2-16-2','species'),(1861678,1386,'Bacillus sp. M2-61','species'),(1861679,1386,'Bacillus sp. M3-59','species'),(1861680,1386,'Bacillus sp. M4-71','species'),(1861681,1386,'Bacillus sp. M6-1','species'),(1861682,1386,'Bacillus sp. M6-25','species'),(1861683,1386,'Bacillus sp. M6-45','species'),(1861684,1386,'Bacillus sp. M8-1','species'),(1861685,1386,'Bacillus sp. M8-6','species'),(1861686,1386,'Bacillus sp. M9-11','species'),(1861687,1386,'Bacillus sp. M9-44','species'),(1861688,1386,'Bacillus sp. M9-53-1','species'),(1861689,1386,'Bacillus sp. M9-61','species'),(1861690,1386,'Bacillus sp. M2-12(2016)','species'),(1861691,1386,'Bacillus sp. M8-2(2016)','species'),(1861692,53246,'Pseudoalteromonas sp. M6-33','species'),(1861693,53246,'Pseudoalteromonas sp. M7-11-2','species'),(1861694,497,'Psychrobacter sp. M9-53-2','species'),(1861695,40323,'Stenotrophomonas sp. M9-27-1','species'),(1861696,662,'Vibrio sp. M6-12-2','species'),(1861697,662,'Vibrio sp. M6-26-1','species'),(1861698,662,'Vibrio sp. M6-26-2','species'),(1861699,662,'Vibrio sp. M7-11-1','species'),(1861700,662,'Vibrio sp. M8-24-1','species'),(1861701,9522,'Callicebus caquetensis','species'),(1861702,9522,'Callicebus ornatus','species'),(1861703,9522,'Callicebus discolor','species'),(1861704,9522,'Callicebus sp. 1 MH-2016','species'),(1861705,9522,'Callicebus sp. 2 MH-2016','species'),(1861706,465377,'Laparocerus cryptus','species'),(1861707,465377,'Laparocerus prainha','species'),(1861708,465377,'Laparocerus silvaticus','species'),(1861710,465377,'Laparocerus campestris','species'),(1861712,167234,'uncultured Muriella','species'),(1861713,167234,'uncultured Pseudostichococcus','species'),(1861715,381755,'Diplosphaera sp. KS120SM6L','species'),(1861716,381755,'Diplosphaera sp. KS135SM6L','species'),(1861717,381755,'Diplosphaera sp. LH08AG9089','species'),(1861718,381755,'Diplosphaera sp. LH08HW8075','species'),(1861719,381755,'Diplosphaera sp. SAG 2049','species'),(1861720,256023,'Gloeocystis sp. KFFB60-U5-1','species'),(1861721,3187,'Nannochloris sp. LH08SG8030','species'),(1861722,3187,'Nannochloris sp. LH10HG6095','species'),(1861723,1293077,'Pseudostichococcus sp. B3-2','species'),(1861724,1293077,'Pseudostichococcus sp. LH08SW8044','species'),(1861725,1293077,'Pseudostichococcus sp. LH10HG3045','species'),(1861726,29646,'Stichococcus sp. DZ_K4g','species'),(1861727,29646,'Stichococcus sp. KP09HW3004','species'),(1861728,29646,'Stichococcus sp. KS090BU1T','species'),(1861729,29646,'Stichococcus sp. KS106CL6T','species'),(1861730,29646,'Stichococcus sp. KS108CL6T','species'),(1861731,29646,'Stichococcus sp. KS305SM6L','species'),(1861732,29646,'Stichococcus sp. LH08AW8002','species'),(1861733,29646,'Stichococcus sp. LH08SG1073','species'),(1861734,29646,'Stichococcus sp. LH08SG5057','species'),(1861735,29646,'Stichococcus sp. LH08SG5079','species'),(1861736,29646,'Stichococcus sp. LH08SG5090','species'),(1861737,29646,'Stichococcus sp. LH08SW1099','species'),(1861738,29646,'Stichococcus sp. LH10HG2063','species'),(1861739,29646,'Stichococcus sp. LH10HG7072','species'),(1861740,29646,'Stichococcus sp. LH10HG7073','species'),(1861741,29646,'Stichococcus sp. SAG 107.80','species'),(1861742,29646,'Stichococcus sp. SAG 2406 WB47','species'),(1861743,29646,'Stichococcus sp. SAG 2408 WB8','species'),(1861744,29646,'Stichococcus sp. WB2','species'),(1861745,29646,'Stichococcus sp. WB66','species'),(1861746,167233,'Trebouxiophyceae sp. KFFB12-1','species'),(1861747,167233,'Trebouxiophyceae sp. L10','species'),(1861748,167233,'Trebouxiophyceae sp. LH10HG6139','species'),(1861749,167233,'Trebouxiophyceae sp. LH8AG9040','species'),(1861750,1092841,'Chlorellales sp. L13','species'),(1861751,1092841,'Chlorellales sp. L15','species'),(1861752,1092841,'Chlorellales sp. L23','species'),(1861753,1092841,'Chlorellales sp. L24','species'),(1861754,1092841,'Chlorellales sp. LH08AG1034','species'),(1861755,1092841,'Chlorellales sp. LH08SG2053','species'),(1861756,1092841,'Chlorellales sp. LH08SG3078','species'),(1861757,1092841,'Chlorellales sp. LH08SG3093','species'),(1861758,1092841,'Chlorellales sp. LH10HG2094','species'),(1861759,1092841,'Chlorellales sp. LH10HG7090','species'),(1861760,1962113,'Chlorella sp. L3','species'),(1861761,1962113,'Chlorella sp. N9','species'),(1861762,114063,'Muriella sp. L20','species'),(1861763,114063,'Muriella sp. N5','species'),(1861764,187457,'Desmococcus spinocystis','species'),(1861765,29646,'Stichococcus fragilis','species'),(1861766,29646,'Stichococcus sp. KS075SM6T','species'),(1861767,70837,'Pterocladiella sp. GHB2016a','species'),(1861768,2811,'Gelidium spathulatum','species'),(1861769,286,'Pseudomonas sp. A1(2016)','species'),(1861770,3511,'Quercus tarokoensis','species'),(1861771,41687,'Scedosporium sp.','species'),(1861772,28866,'Gelidiella indica','species'),(1861773,28866,'Gelidiella tinerfensis','species'),(1861774,417196,'Parviphycus sp. GHB-2016b','species'),(1861775,85632,'Tomato big bud phytoplasma (Kazeroon)','species'),(1861776,85620,'\'Ocimum canum\' little leaf phytoplasma','species'),(1861777,85621,'\'Petroselinum crispum\' witches\'-broom phytoplasma','species'),(1861778,1110379,'Brunnichieae','tribe'),(1861779,1110379,'Coccolobeae','tribe'),(1861780,1110379,'Eriogoneae','tribe'),(1861781,1110379,'Gymnopodieae','tribe'),(1861782,1110379,'Leptogoneae','tribe'),(1861783,1110379,'Triplarideae','tribe'),(1861784,283785,'Bizionia sp. APA-3','species'),(1861785,1386,'Bacillus sp. WM3','species'),(1861786,1418990,'Terua sp. SD-2016','species'),(1861787,1386,'Bacillus sp. CSH23','species'),(1861791,291027,'Sweet potato leaf curl Jiangsu3 virus','species'),(1861792,1862710,'Salispina intermedia','species'),(1861793,1262506,'Lissocephala sabroskyi','species'),(1861794,7354,'Scaptodrosophila subtilis','species'),(1861795,43845,'Colocasiomyini','tribe'),(1861796,1861795,'Impatiophila','genus'),(1861797,1861796,'Impatiophila acutivalva','species'),(1861798,1861796,'Impatiophila aspidosternata','species'),(1861799,1861796,'Impatiophila bifurcata','species'),(1861800,1861796,'Impatiophila chiasmosternata','species'),(1861801,1861796,'Impatiophila convergens','species'),(1861802,1861796,'Impatiophila curvivalva','species'),(1861803,1861796,'Impatiophila epubescens','species'),(1861804,1861796,'Impatiophila eretmosternata','species'),(1861805,1861796,'Impatiophila forcipivalva','species'),(1861806,1861796,'Impatiophila furcatosternata','species'),(1861807,1861796,'Impatiophila hutiaoxiana','species'),(1861808,1861796,'Impatiophila latipennata','species'),(1861809,1861796,'Impatiophila linzhiensis','species'),(1861810,1861796,'Impatiophila longifolia','species'),(1861811,1861796,'Impatiophila magnimaculata','species'),(1861812,1861796,'Impatiophila maoershanensis','species'),(1861813,1861796,'Impatiophila medivittata','species'),(1861814,1861796,'Impatiophila menba','species'),(1861815,1861796,'Impatiophila menghaiensis','species'),(1861816,1861796,'Impatiophila motuoensis','species'),(1861817,1861796,'Impatiophila parvula','species'),(1861818,1861796,'Impatiophila pipa','species'),(1861819,1861796,'Impatiophila ptyonosternata','species'),(1861820,1861796,'Impatiophila pulla','species'),(1861821,1861796,'Impatiophila rhombivalva','species'),(1861822,1861796,'Impatiophila securiformis','species'),(1861823,1861796,'Impatiophila taibaishanensis','species'),(1861824,1861796,'Impatiophila tongmaiensis','species'),(1861825,1861796,'Impatiophila trifurcatosternata','species'),(1861826,1861796,'Impatiophila truncivalva','species'),(1861827,1861796,'Impatiophila tumidivalva','species'),(1861828,1861796,'Impatiophila unicolorata','species'),(1861829,1861796,'Impatiophila viasericaria','species'),(1861830,1861796,'Impatiophila xiaoi','species'),(1861831,1861796,'Impatiophila yangi','species'),(1861832,1861796,'Impatiophila yapingi','species'),(1861833,95342,'Sapovirus GXII','no rank'),(1861834,515180,'Sapovirus GV/WG194D-1','no rank'),(1861835,673826,'Sapovirus GVII/RV0042','no rank'),(1861836,1861833,'Sapovirus GXII/WD1237','no rank'),(1861837,108663,'Ophelimus sp. GDS-2016','species'),(1861839,1911809,'Iotanema spirale','species'),(1861840,363628,'Feline anellovirus','species'),(1861841,410656,'feces metagenome','species'),(1861842,331413,'Somanniathelphusa boyangensis','species'),(1861843,376625,'Terasakiispira','genus'),(1861846,211524,'Phytophthora sp. MHJ-2016a','species'),(1861847,211524,'Phytophthora sp. MHJ-2016b','species'),(1861848,211524,'Phytophthora sp. forestsoil-like','species'),(1861849,211524,'Phytophthora sp. occultans-like','species'),(1861850,211524,'Phytophthora sp. x Kunnunara-like','species'),(1861851,211524,'Phytophthora sp. x botryosa-like','species'),(1861852,211524,'Phytophthora sp. x insolita-like','species'),(1861853,211524,'Phytophthora sp. x meadii-like','species'),(1861854,211524,'Phytophthora sp. x virginiana-like-1','species'),(1861855,211524,'Phytophthora sp. x virginiana-like-2','species'),(1861856,211524,'Phytophthora sp. x virginiana-like-3','species'),(1861857,4783,'Phytophthora formosana','species'),(1861858,211524,'Phytophthora sp. JB-2016a','species'),(1861859,211524,'Phytophthora sp. JB-2016b','species'),(1861860,211524,'Phytophthora sp. JB-2016c','species'),(1861861,211524,'Phytophthora sp. JB-2016d','species'),(1861862,211524,'Phytophthora sp. JB-2016e','species'),(1861863,568386,'Sinimarinibacterium','genus'),(1861866,129337,'Geobacillus sp. PW12','species'),(1861867,40466,'Sparassis sp. KF-2016','species'),(1861871,637,'Arsenophonus sp. Jabalpur2014','species'),(1861872,273135,'Cardinium sp. Jabalpur2014','species'),(1861873,953,'Wolbachia sp. Jabalpur2014','species'),(1861874,13687,'Sphingomonas sp. SN6-9','species'),(1861875,423349,'Mucilaginibacter sp. N60A','species'),(1861876,1131280,'zeta proteobacterium TAG1','species'),(1861877,1883,'Streptomyces sp. PSA1','species'),(1861878,1386,'Bacillus sp. MH01','species'),(1861879,225143,'Oceanisphaera sp. 71a','species'),(1861880,225143,'Oceanisphaera sp. 71b','species'),(1861881,225143,'Oceanisphaera sp. 72','species'),(1861882,1386,'Bacillus sp. NZ543A','species'),(1861883,162291,'Planomicrobium sp. NZ8070','species'),(1861884,286,'Pseudomonas sp. NZ453C','species'),(1861885,1663,'Arthrobacter sp. 2d-1','species'),(1861886,1663,'Arthrobacter sp. 2d-7','species'),(1861887,1663,'Arthrobacter sp. Td-1(2016)','species'),(1861888,59732,'Chryseobacterium RF-5','species'),(1861889,59732,'Chryseobacterium Td-5','species'),(1861890,212791,'Enhydrobacter sp. Td-10','species'),(1861891,212791,'Enhydrobacter sp. Td-9','species'),(1861892,547,'Enterobacter sp. VJ-3','species'),(1861893,547,'Enterobacter sp. VJ-6','species'),(1861894,547,'Enterobacter sp. VJ-7','species'),(1861895,286,'Pseudomonas sp. Td-3','species'),(1861896,286,'Pseudomonas sp. Td-4','species'),(1861897,497,'Psychrobacter sp. 2d-8','species'),(1861898,497,'Psychrobacter sp. Td-2','species'),(1861899,22,'Shewanella sp. 2F-2','species'),(1861900,22,'Shewanella sp. 2F-3','species'),(1861901,22,'Shewanella sp. 2F-8','species'),(1861902,662,'Vibrio sp. 2d-6','species'),(1861903,662,'Vibrio sp. SM1-10','species'),(1861904,662,'Vibrio sp. SM3-1','species'),(1861905,1883,'Streptomyces sp. YY941016','species'),(1861907,55080,'Brevibacillus sp. Bb49','species'),(1861908,151037,'Anaerosinus sp. Jh1','species'),(1861909,151037,'Anaerosinus sp. Jh2','species'),(1861910,1386,'Bacillus sp. PK1B','species'),(1861911,547,'Enterobacter sp. SY-EN560','species'),(1861912,544,'Citrobacter sp. SY-C10','species'),(1861913,1873,'Micromonospora sp. ULMA30','species'),(1861914,1218663,'Testudodinium magnum','species'),(1861916,1654,'Actinomyces sp. VUL8','species'),(1861917,316612,'Methylibium sp. MQ-18','species'),(1861918,286,'Pseudomonas sp. WH00155','species'),(1861946,642,'Aeromonas sp. SP-2.1','species'),(1861947,642,'Aeromonas sp. SP-3.3','species'),(1861948,1386,'Bacillus sp. SP-1.5','species'),(1861949,1386,'Bacillus sp. SP-1.6','species'),(1861950,1386,'Bacillus sp. SP-1.7','species'),(1861951,1386,'Bacillus sp. SP-1.8','species'),(1861952,1386,'Bacillus sp. SP-2.8','species'),(1861953,1386,'Bacillus sp. SP-2.9','species'),(1861954,1386,'Bacillus sp. SP-3.6','species'),(1861955,1386,'Bacillus sp. SP-3.7','species'),(1861956,547,'Enterobacter sp. SP-1.1','species'),(1861957,547,'Enterobacter sp. SP-1.2','species'),(1861958,547,'Enterobacter sp. SP-2.0','species'),(1861959,561,'Escherichia sp. SP-3.0','species'),(1861960,484508,'Ornithinibacillus sp. SP-2.7','species'),(1861961,286,'Pseudomonas sp. SP-2.3','species'),(1861962,286,'Pseudomonas sp. SP-2.4','species'),(1861963,286,'Pseudomonas sp. SP-2.5','species'),(1861964,286,'Pseudomonas sp. SP-2.6','species'),(1861965,286,'Pseudomonas sp. SP-3.1','species'),(1861966,286,'Pseudomonas sp. SP-3.2','species'),(1861967,613,'Serratia sp. SP-1.4','species'),(1861968,613,'Serratia sp. SP-3.4','species'),(1861969,1279,'Staphylococcus sp. SP-1.0','species'),(1861970,1279,'Staphylococcus sp. SP-1.3','species'),(1861971,1279,'Staphylococcus sp. SP-2.2','species'),(1861972,1279,'Staphylococcus sp. SP-3.5','species'),(1861973,2013,'Nocardiopsis sp. JN2','species'),(1861974,1386,'Bacillus sp. dsh19-1','species'),(1861975,283821,'environmental samples','no rank'),(1861976,1861975,'uncultured Snowella sp.','species'),(1861977,507,'Alcaligenes sp. CSA1','species'),(1861978,507,'Alcaligenes sp. CSA2','species'),(1861979,507,'Alcaligenes sp. CSA3','species'),(1861980,507,'Alcaligenes sp. CSA4','species'),(1861981,507,'Alcaligenes sp. CSB1','species'),(1861982,507,'Alcaligenes sp. DS1','species'),(1861983,507,'Alcaligenes sp. DS2','species'),(1861984,507,'Alcaligenes sp. DS3','species'),(1861985,507,'Alcaligenes sp. DS4','species'),(1861986,1663,'Arthrobacter sp. CSA10','species'),(1861987,1663,'Arthrobacter sp. CSA11','species'),(1861988,1663,'Arthrobacter sp. CSA12','species'),(1861989,1663,'Arthrobacter sp. CSA13','species'),(1861990,1663,'Arthrobacter sp. CSA14','species'),(1861991,1663,'Arthrobacter sp. CSA15','species'),(1861992,1663,'Arthrobacter sp. CSA16','species'),(1861993,1663,'Arthrobacter sp. CSA17','species'),(1861994,1663,'Arthrobacter sp. CSA18','species'),(1861995,1663,'Arthrobacter sp. CSA19','species'),(1861996,1663,'Arthrobacter sp. CSA20','species'),(1861997,1663,'Arthrobacter sp. CSA21','species'),(1861998,1663,'Arthrobacter sp. CSA22','species'),(1861999,1663,'Arthrobacter sp. CSA23','species'),(1862000,1663,'Arthrobacter sp. CSA24','species'),(1862001,1663,'Arthrobacter sp. CSA25','species'),(1862002,1663,'Arthrobacter sp. CSA26','species'),(1862003,1663,'Arthrobacter sp. CSA27','species'),(1862004,1663,'Arthrobacter sp. CSA28','species'),(1862005,1663,'Arthrobacter sp. CSA29','species'),(1862006,1663,'Arthrobacter sp. CSA30','species'),(1862007,1663,'Arthrobacter sp. CSA5','species'),(1862008,1663,'Arthrobacter sp. CSA6','species'),(1862009,1663,'Arthrobacter sp. CSA7','species'),(1862010,1663,'Arthrobacter sp. CSA8','species'),(1862011,1663,'Arthrobacter sp. CSA9','species'),(1862012,1663,'Arthrobacter sp. CSB10','species'),(1862013,1663,'Arthrobacter sp. CSB11','species'),(1862014,1663,'Arthrobacter sp. CSB12','species'),(1862015,1663,'Arthrobacter sp. CSB2','species'),(1862016,1663,'Arthrobacter sp. CSB29','species'),(1862017,1663,'Arthrobacter sp. CSB3','species'),(1862018,1663,'Arthrobacter sp. CSB30','species'),(1862019,1663,'Arthrobacter sp. CSB4','species'),(1862020,1663,'Arthrobacter sp. CSB5','species'),(1862021,1663,'Arthrobacter sp. CSB6','species'),(1862022,1663,'Arthrobacter sp. CSB7','species'),(1862023,1663,'Arthrobacter sp. CSB8','species'),(1862024,1663,'Arthrobacter sp. CSB9','species'),(1862025,1663,'Arthrobacter sp. CSC1','species'),(1862026,1663,'Arthrobacter sp. CSC2','species'),(1862027,1663,'Arthrobacter sp. DS5','species'),(1862028,1663,'Arthrobacter sp. DS6','species'),(1862029,1663,'Arthrobacter sp. DS7','species'),(1862030,1386,'Bacillus sp. CSA31','species'),(1862031,1386,'Bacillus sp. CSA32','species'),(1862032,1386,'Bacillus sp. CSA33','species'),(1862033,1386,'Bacillus sp. CSB13','species'),(1862034,1386,'Bacillus sp. CSB14','species'),(1862035,1386,'Bacillus sp. CSB15','species'),(1862036,1386,'Bacillus sp. CSB16','species'),(1862037,1386,'Bacillus sp. CSB17','species'),(1862038,1386,'Bacillus sp. CSB28','species'),(1862039,1386,'Bacillus sp. CSC11','species'),(1862040,1386,'Bacillus sp. CSC14','species'),(1862041,1386,'Bacillus sp. CSC15','species'),(1862042,1386,'Bacillus sp. CSC3','species'),(1862043,1386,'Bacillus sp. CSC8','species'),(1862044,1386,'Bacillus sp. DS10','species'),(1862045,1386,'Bacillus sp. DS12','species'),(1862046,1386,'Bacillus sp. DS13','species'),(1862047,1386,'Bacillus sp. DS14','species'),(1862048,1386,'Bacillus sp. DS15','species'),(1862049,1386,'Bacillus sp. DS16','species'),(1862050,1386,'Bacillus sp. DS17','species'),(1862051,1386,'Bacillus sp. DS18','species'),(1862052,1386,'Bacillus sp. DS19','species'),(1862053,1386,'Bacillus sp. DS20','species'),(1862054,1386,'Bacillus sp. DS8','species'),(1862055,1386,'Bacillus sp. DS9','species'),(1862056,43668,'Brachybacterium sp. DS21','species'),(1862057,43668,'Brachybacterium sp. DS22','species'),(1862058,43668,'Brachybacterium sp. DS23','species'),(1862059,55080,'Brevibacillus sp. CSC16','species'),(1862060,41275,'Brevundimonas sp. CSA34','species'),(1862061,157920,'Cellulosimicrobium sp. CSC17','species'),(1862062,157920,'Cellulosimicrobium sp. CSC18','species'),(1862063,157920,'Cellulosimicrobium sp. DS24','species'),(1862064,106589,'Cupriavidus sp. DS25','species'),(1862065,106589,'Cupriavidus sp. DS26','species'),(1862066,106589,'Cupriavidus sp. DS27','species'),(1862067,57495,'Dermacoccus sp. DS28','species'),(1862068,37914,'Dietzia sp. CSC19','species'),(1862069,33986,'Exiguobacterium sp. CSA35','species'),(1862070,1329200,'Fictibacillus sp. CSC20','species'),(1862071,55968,'Leucobacter sp. CSA36','species'),(1862072,55968,'Leucobacter sp. CSB18','species'),(1862073,55968,'Leucobacter sp. CSB19','species'),(1862074,55968,'Leucobacter sp. CSB20','species'),(1862075,55968,'Leucobacter sp. CSB21','species'),(1862076,55968,'Leucobacter sp. DS29','species'),(1862077,55968,'Leucobacter sp. DS30','species'),(1862078,55968,'Leucobacter sp. DS31','species'),(1862079,400634,'Lysinibacillus sp. CSA37','species'),(1862080,400634,'Lysinibacillus sp. CSA38','species'),(1862081,400634,'Lysinibacillus sp. CSA39','species'),(1862082,400634,'Lysinibacillus sp. DS32','species'),(1862083,400634,'Lysinibacillus sp. DS33','species'),(1862084,33882,'Microbacterium sp. CSA40','species'),(1862085,33882,'Microbacterium sp. CSB22','species'),(1862086,33882,'Microbacterium sp. CSB23','species'),(1862087,33882,'Microbacterium sp. CSB24','species'),(1862088,1269,'Micrococcus sp. CSA41','species'),(1862089,1269,'Micrococcus sp. CSC21','species'),(1862090,1269,'Micrococcus sp. DS34','species'),(1862091,76831,'Myroides sp. DS35','species'),(1862092,76831,'Myroides sp. DS36','species'),(1862093,1100891,'Paenalcaligenes sp. DS37','species'),(1862094,44249,'Paenibacillus sp. CSA42','species'),(1862095,583,'Proteus sp. CSB25','species'),(1862096,583,'Proteus sp. DS38','species'),(1862097,286,'Pseudomonas sp. CSB26','species'),(1862098,286,'Pseudomonas sp. CSC22','species'),(1862099,286,'Pseudomonas sp. CSC23','species'),(1862100,286,'Pseudomonas sp. DS39','species'),(1862101,286,'Pseudomonas sp. DS40','species'),(1862102,286,'Pseudomonas sp. DS41','species'),(1862103,286,'Pseudomonas sp. DS42','species'),(1862104,286,'Pseudomonas sp. DS43','species'),(1862105,286,'Pseudomonas sp. DS44','species'),(1862106,286,'Pseudomonas sp. DS45','species'),(1862107,286,'Pseudomonas sp. DS46','species'),(1862108,379,'Rhizobium sp. CSC24','species'),(1862109,1827,'Rhodococcus sp. DS47','species'),(1862110,1827,'Rhodococcus sp. DS48','species'),(1862111,613,'Serratia sp. CSA43','species'),(1862112,613,'Serratia sp. CSB27','species'),(1862113,1279,'Staphylococcus sp. CSC25','species'),(1862114,1279,'Staphylococcus sp. CSC26','species'),(1862115,1279,'Staphylococcus sp. DS49','species'),(1862116,40323,'Stenotrophomonas sp. DS50','species'),(1862117,1386,'Bacillus sp. DS11(2016)','species'),(1862118,1386,'Bacillus sp. CSC4(2016)','species'),(1862119,1386,'Bacillus sp. CSC5(2016)','species'),(1862120,1386,'Bacillus sp. CSC6(2016)','species'),(1862121,1386,'Bacillus sp. CSC7(2016)','species'),(1862122,1386,'Bacillus sp. CSC9(2016)','species'),(1862123,1386,'Bacillus sp. CSC10(2016)','species'),(1862124,1386,'Bacillus sp. CSC12(2016)','species'),(1862125,1386,'Bacillus sp. CSC13(2016)','species'),(1862127,157019,'Wild onion symptomless virus','species'),(1862128,670335,'Calandrella acutirostris acutirostris','subspecies'),(1862129,215309,'Calandrella blanfordi','species'),(1862130,1862129,'Calandrella blanfordi daaroodensis','subspecies'),(1862131,1862129,'Calandrella blanfordi eremica','subspecies'),(1862132,1862129,'Calandrella blanfordi blanfordi','subspecies'),(1862133,1046947,'Candidatus Gracilibacteria bacterium 28_42_T64','species'),(1862134,670336,'Calandrella brachydactyla brachydactyla','subspecies'),(1862135,670336,'Calandrella brachydactyla hermonensis','subspecies'),(1862136,670336,'Calandrella brachydactyla woltersi','subspecies'),(1862137,670336,'Calandrella brachydactyla hungarica','subspecies'),(1862138,104267,'Tenacibaculum sp. FDZSB0410','species'),(1862139,104267,'Tenacibaculum sp. FDZWPB0420','species'),(1862140,9,'Buchnera aphidicola (Oligonychus coffeae)','no rank'),(1862141,81064,'Luteoporia','genus'),(1862142,1862141,'Luteoporia albomarginata','species'),(1862143,1670438,'Sacculospora sp. AW-2016','species'),(1862144,55329,'Acanthophysium sp. KMF001','species'),(1862145,390876,'Nisaea sp. MEBiC11861','species'),(1862146,5230,'Auricularia sp. FW-2016a','species'),(1862147,5230,'Auricularia sp. FW-2016b','species'),(1862148,5230,'Auricularia sp. FW-2016c','species'),(1862149,670336,'Calandrella brachydactyla artemisiana','subspecies'),(1862150,72205,'Alaudala','genus'),(1862151,1364912,'Calandrella cinerea spleniata','subspecies'),(1862152,215309,'Calandrella erlangeri','species'),(1862153,49546,'Marinirhabdus','species'),(1862154,1364912,'Calandrella cinerea alluvia','subspecies'),(1862155,1888932,'Neomensularia duplicata','species'),(1862156,1364912,'Calandrella cinerea niveni','subspecies'),(1862157,1364912,'Calandrella cinerea millardi','subspecies'),(1862158,1364912,'Calandrella cinerea fulvida','subspecies'),(1862159,1364912,'Calandrella cinerea saturatior','subspecies'),(1862160,1862153,'Marinirhabdus sp. MEBiC09412','subspecies'),(1862161,683616,'Zapatadrilus','genus'),(1862162,1862161,'Zapatadrilus sp. 1 GC-2016','species'),(1862163,1862161,'Zapatadrilus sp. 2 GC-2016','species'),(1862164,1862161,'Zapatadrilus sp. 3 GC-2016','species'),(1862165,1862161,'Zapatadrilus ticus','species'),(1862166,163471,'Paracalanus sp. PAPA1','species'),(1862167,163471,'Paracalanus sp. PAPA2','species'),(1862168,163471,'Paracalanus sp. PAPA3','species'),(1862169,163471,'Paracalanus sp. PAPA4','species'),(1862170,163471,'Paracalanus sp. PAPA5','species'),(1862171,163471,'Paracalanus sp. PAPA6','species'),(1862172,163471,'Paracalanus sp. PAPA7','species'),(1862173,163471,'Paracalanus sp. PAPA8','species'),(1862174,163471,'Paracalanus sp. PAPA9','species'),(1862175,163471,'Paracalanus sp. PAPA10','species'),(1862176,163471,'Paracalanus sp. PAPA11','species'),(1862177,163471,'Paracalanus sp. PAPA12','species'),(1862178,163471,'Paracalanus sp. PAPA13','species'),(1862179,163471,'Paracalanus sp. PAPA16','species'),(1862180,163471,'Paracalanus sp. PAPA17','species'),(1862181,163471,'Paracalanus sp. PAPA24','species'),(1862182,163471,'Paracalanus sp. PAPA26','species'),(1862183,354276,'Enterobacter sp. E1010102','species'),(1862184,354276,'Enterobacter sp. E1010103','species'),(1862185,354276,'Enterobacter sp. E1010104','species'),(1862186,354276,'Enterobacter sp. E1010105','species'),(1862187,354276,'Enterobacter sp. E1010108','species'),(1862188,354276,'Enterobacter sp. E1010201','species'),(1862189,354276,'Enterobacter sp. E1010204','species'),(1862190,354276,'Enterobacter sp. E1010302','species'),(1862191,354276,'Enterobacter sp. E1010305','species'),(1862192,354276,'Enterobacter sp. E1010306','species'),(1862193,354276,'Enterobacter sp. E1010307','species'),(1862194,354276,'Enterobacter sp. E1010308','species'),(1862195,354276,'Enterobacter sp. E1010702','species'),(1862196,354276,'Enterobacter sp. E1010703','species'),(1862197,354276,'Enterobacter sp. E1010705','species'),(1862198,354276,'Enterobacter sp. E1010706','species'),(1862199,354276,'Enterobacter sp. E1010801','species'),(1862200,354276,'Enterobacter sp. E1010802','species'),(1862201,354276,'Enterobacter sp. E1010805','species'),(1862202,354276,'Enterobacter sp. E1010806','species'),(1862203,354276,'Enterobacter sp. E1010807','species'),(1862204,354276,'Enterobacter sp. E1010808','species'),(1862205,354276,'Enterobacter sp. E1010901','species'),(1862206,354276,'Enterobacter sp. E1010902','species'),(1862207,354276,'Enterobacter sp. E1010903','species'),(1862208,354276,'Enterobacter sp. E1010904','species'),(1862209,354276,'Enterobacter sp. E1010905','species'),(1862210,354276,'Enterobacter sp. E1010906','species'),(1862211,354276,'Enterobacter sp. E1010908','species'),(1862212,354276,'Enterobacter sp. E1010909','species'),(1862213,354276,'Enterobacter sp. E1010910','species'),(1862214,354276,'Enterobacter sp. E1010911','species'),(1862215,354276,'Enterobacter sp. E1010913','species'),(1862216,354276,'Enterobacter sp. E1010916','species'),(1862217,354276,'Enterobacter sp. E1010917','species'),(1862218,354276,'Enterobacter sp. E1011001','species'),(1862219,354276,'Enterobacter sp. E1011002','species'),(1862220,354276,'Enterobacter sp. E1011004','species'),(1862221,354276,'Enterobacter sp. E1011104','species'),(1862222,354276,'Enterobacter sp. E1011106','species'),(1862223,354276,'Enterobacter sp. E1011107','species'),(1862224,354276,'Enterobacter sp. E1011108','species'),(1862225,354276,'Enterobacter sp. E1011109','species'),(1862226,354276,'Enterobacter sp. E1011110','species'),(1862227,354276,'Enterobacter sp. E1011201','species'),(1862228,354276,'Enterobacter sp. E1011202','species'),(1862229,354276,'Enterobacter sp. E1011203','species'),(1862230,354276,'Enterobacter sp. E1011204','species'),(1862231,354276,'Enterobacter sp. E1011205','species'),(1862232,354276,'Enterobacter sp. E1011208','species'),(1862233,354276,'Enterobacter sp. E1011213','species'),(1862234,354276,'Enterobacter sp. E1020102','species'),(1862235,354276,'Enterobacter sp. E1020106','species'),(1862236,354276,'Enterobacter sp. E1020109','species'),(1862237,354276,'Enterobacter sp. E1020111','species'),(1862238,354276,'Enterobacter sp. E1020112','species'),(1862239,354276,'Enterobacter sp. E1020201','species'),(1862240,354276,'Enterobacter sp. E1020204','species'),(1862241,354276,'Enterobacter sp. E1020302','species'),(1862242,354276,'Enterobacter sp. E1020303','species'),(1862243,354276,'Enterobacter sp. E1020304','species'),(1862244,354276,'Enterobacter sp. E1020306','species'),(1862245,354276,'Enterobacter sp. E1020403','species'),(1862246,354276,'Enterobacter sp. E1020405','species'),(1862247,354276,'Enterobacter sp. E1020407','species'),(1862248,354276,'Enterobacter sp. E1020409','species'),(1862249,354276,'Enterobacter sp. E1020501','species'),(1862250,354276,'Enterobacter sp. E1020503','species'),(1862251,354276,'Enterobacter sp. E1020506','species'),(1862252,354276,'Enterobacter sp. E1020507','species'),(1862253,354276,'Enterobacter sp. E1020601','species'),(1862254,354276,'Enterobacter sp. E1020603','species'),(1862255,354276,'Enterobacter sp. E1020604','species'),(1862256,354276,'Enterobacter sp. E1020606','species'),(1862257,354276,'Enterobacter sp. E1020607','species'),(1862258,354276,'Enterobacter sp. E1020608','species'),(1862259,354276,'Enterobacter sp. E1020701','species'),(1862260,354276,'Enterobacter sp. E1020702','species'),(1862261,354276,'Enterobacter sp. E1020704','species'),(1862262,354276,'Enterobacter sp. E1020705','species'),(1862263,354276,'Enterobacter sp. E1020708','species'),(1862264,354276,'Enterobacter sp. E1020801','species'),(1862265,354276,'Enterobacter sp. E1020802','species'),(1862266,354276,'Enterobacter sp. E1020803','species'),(1862267,354276,'Enterobacter sp. E1020805','species'),(1862268,354276,'Enterobacter sp. E1020806','species'),(1862269,354276,'Enterobacter sp. E1020808','species'),(1862270,354276,'Enterobacter sp. E1020810','species'),(1862271,354276,'Enterobacter sp. E1020811','species'),(1862272,354276,'Enterobacter sp. E1020812','species'),(1862273,354276,'Enterobacter sp. E1020813','species'),(1862274,354276,'Enterobacter sp. E1020902','species'),(1862275,354276,'Enterobacter sp. E1020904','species'),(1862276,354276,'Enterobacter sp. E1020905','species'),(1862277,354276,'Enterobacter sp. E1020907','species'),(1862278,354276,'Enterobacter sp. E1021002','species'),(1862279,354276,'Enterobacter sp. E1021003','species'),(1862280,354276,'Enterobacter sp. E1021005','species'),(1862281,354276,'Enterobacter sp. E1021008','species'),(1862282,354276,'Enterobacter sp. E1021101','species'),(1862283,354276,'Enterobacter sp. E1021102','species'),(1862284,354276,'Enterobacter sp. E1021103','species'),(1862285,354276,'Enterobacter sp. E1021104','species'),(1862286,354276,'Enterobacter sp. E1021105','species'),(1862287,354276,'Enterobacter sp. E1021106','species'),(1862288,354276,'Enterobacter sp. E1021107','species'),(1862289,354276,'Enterobacter sp. E1021108','species'),(1862290,354276,'Enterobacter sp. E1021109','species'),(1862291,354276,'Enterobacter sp. E1021201','species'),(1862292,354276,'Enterobacter sp. E1021203','species'),(1862293,354276,'Enterobacter sp. EB02575','species'),(1862294,354276,'Enterobacter sp. EB03753','species'),(1862295,354276,'Enterobacter sp. EB04439','species'),(1862296,354276,'Enterobacter sp. EB04505','species'),(1862297,354276,'Enterobacter sp. EB04509','species'),(1862298,354276,'Enterobacter sp. EB04583','species'),(1862299,354276,'Enterobacter sp. EB0521','species'),(1862300,354276,'Enterobacter sp. EB05255','species'),(1862301,354276,'Enterobacter sp. EB05586','species'),(1862302,354276,'Enterobacter sp. EB06241','species'),(1862303,354276,'Enterobacter sp. EB06504','species'),(1862304,354276,'Enterobacter sp. EB06515','species'),(1862305,354276,'Enterobacter sp. EB06529','species'),(1862306,354276,'Enterobacter sp. EB0699','species'),(1862307,354276,'Enterobacter sp. EB07169','species'),(1862308,354276,'Enterobacter sp. EB07410','species'),(1862309,354276,'Enterobacter sp. EB07437','species'),(1862310,354276,'Enterobacter sp. EB07444','species'),(1862311,3071,'Chlorella sp. MF1','species'),(1862312,348097,'Saccharomyces cerevisiae virus L-BC-lus','species'),(1862313,6281,'Onchocerca sp. AM-2016','species'),(1862314,33988,'Candidatus Hemipteriphilus','genus'),(1862315,136419,'Kraken','genus'),(1862325,1862314,'Candidatus Hemipteriphilus asiaticus','species'),(1862327,12333,'Salmonella phage 10','species'),(1862328,1386,'Bacillus sp. T19','species'),(1862329,265,'Paracoccus sp. T20','species'),(1862330,167175,'Heteropsis aff. narova/passandava DCL-2001','species'),(1862331,548684,'Esocid herpesvirus 1','species'),(1862332,431038,'Silurid herpesvirus 1','species'),(1862334,36670,'Gymnotus cf. paraguensis CPUFMT 3206/5411','species'),(1862335,36670,'Gymnotus cf. paraguensis CPUFMT 3206/5409','species'),(1862336,36670,'Gymnotus cf. paraguensis BTDPPANTANAL 301/11_5397','species'),(1862337,36670,'Gymnotus cf. paraguensis CPUFMT 3206/5410','species'),(1862338,36670,'Gymnotus cf. paraguensis BTDPPANTANAL 301/11_5401','species'),(1862339,36670,'Gymnotus cf. paraguensis BTDPPANTANAL 278/11','species'),(1862340,36670,'Gymnotus cf. paraguensis BTDPPANTANAL 291/11','species'),(1862341,36670,'Gymnotus cf. paraguensis CPUFMT 3206/5420','species'),(1862342,36670,'Gymnotus cf. paraguensis CPUFMT 3208','species'),(1862343,36670,'Gymnotus cf. paraguensis CPUFMT 3206/5395','species'),(1862344,36670,'Gymnotus cf. paraguensis CPUFMT 3206/5386','species'),(1862345,36670,'Gymnotus cf. paraguensis BTDPPANTANAL 282/11','species'),(1862346,36670,'Gymnotus cf. paraguensis CPUFMT 3206/5412','species'),(1862347,36670,'Gymnotus cf. paraguensis BTDPPANTANAL 292/11','species'),(1862348,36670,'Gymnotus cf. paraguensis CPUFMT 3206/5400','species'),(1862349,497984,'Osteobrama cotio peninsularis','subspecies'),(1862350,68287,'Mesorhizobium sp. SEMIA 3007','species'),(1862351,37428,'Huperzia jejuensis','species'),(1862353,5455,'Colletotrichum sp. DS-2016a','species'),(1862354,150368,'Calcarisporium sp. JS-2016a','species'),(1862355,1375,'Aerococcus sp. 245CL','species'),(1862356,2747,'Carnobacterium sp. 90CL','species'),(1862357,42818,'Corynebacteriaceae bacterium 118CH','species'),(1862358,1716,'Corynebacterium sp. 200CH','species'),(1862359,57493,'Kocuria sp. 320CR','species'),(1862360,1357,'Lactococcus sp. 670CL','species'),(1862361,33882,'Microbacterium sp. 44CL','species'),(1862362,28250,'Ornithobacterium sp. 856CR','species'),(1862363,745,'Pasteurella sp. 677CL','species'),(1862364,286,'Pseudomonas sp. 934CR','species'),(1862365,497,'Psychrobacter sp. 687CH','species'),(1862366,1301,'Streptococcus sp. 717CH','species'),(1862367,46225,'Moraxella sp. 845CH','species'),(1862368,1663,'Arthrobacter sp. ND64','species'),(1862369,1663,'Arthrobacter sp. ND70','species'),(1862370,1386,'Bacillus sp. ND29','species'),(1862371,1386,'Bacillus sp. ND35','species'),(1862372,1386,'Bacillus sp. ND39','species'),(1862373,1386,'Bacillus sp. ND45','species'),(1862374,1386,'Bacillus sp. ND52','species'),(1862375,1386,'Bacillus sp. ND58','species'),(1862376,551,'Erwinia sp. ND68','species'),(1862377,561,'Escherichia sp. ND47','species'),(1862378,33986,'Exiguobacterium sp. ND59','species'),(1862379,1394757,'Firmicutes sp. ND71','species'),(1862380,33882,'Microbacterium sp. ND69','species'),(1862381,44249,'Paenibacillus sp. ND62','species'),(1862382,44249,'Paenibacillus sp. ND73','species'),(1862383,53335,'Pantoea sp. ND60','species'),(1862384,286,'Pseudomonas sp. ND66','species'),(1862385,36862,'Ideonella sp. KYPY4','species'),(1862386,94253,'Cytophagaceae bacterium FSY-15','species'),(1862387,237,'Flavobacterium sp. TAPY14','species'),(1862388,22,'Shewanella sp. HKN-1','species'),(1862389,22,'Shewanella sp. HKN-3','species'),(1862390,22,'Shewanella sp. HKN-4','species'),(1862391,1375,'Aerococcus sp. SKR2','species'),(1862392,46352,'Agrococcus sp. STR21','species'),(1862393,1663,'Arthrobacter sp. STS45','species'),(1862394,1663,'Arthrobacter sp. STS70','species'),(1862395,352,'Azotobacter sp. SKS7','species'),(1862396,1386,'Bacillus sp. SKR1','species'),(1862397,1386,'Bacillus sp. SKR10','species'),(1862398,1386,'Bacillus sp. SKR11','species'),(1862399,1386,'Bacillus sp. SKR12','species'),(1862400,1386,'Bacillus sp. SKR14','species'),(1862401,1386,'Bacillus sp. SKR4','species'),(1862402,1386,'Bacillus sp. SKR5','species'),(1862403,1386,'Bacillus sp. SKR6','species'),(1862404,1386,'Bacillus sp. SKR7','species'),(1862405,1386,'Bacillus sp. SKR8','species'),(1862406,1386,'Bacillus sp. SKR9','species'),(1862407,1386,'Bacillus sp. SKS10','species'),(1862408,1386,'Bacillus sp. SKS11','species'),(1862409,1386,'Bacillus sp. SKS12','species'),(1862410,1386,'Bacillus sp. SKS14','species'),(1862411,1386,'Bacillus sp. SKS15','species'),(1862412,1386,'Bacillus sp. SKS16','species'),(1862413,1386,'Bacillus sp. SKS25','species'),(1862414,1386,'Bacillus sp. SKS27','species'),(1862415,1386,'Bacillus sp. SKS28','species'),(1862416,1386,'Bacillus sp. SKS29','species'),(1862417,1386,'Bacillus sp. SKS3(2016)','species'),(1862418,1386,'Bacillus sp. SKS30','species'),(1862419,1386,'Bacillus sp. SKS31','species'),(1862420,1386,'Bacillus sp. SKS33','species'),(1862421,1386,'Bacillus sp. SKS34','species'),(1862422,1386,'Bacillus sp. SKS37','species'),(1862423,1386,'Bacillus sp. SKS38','species'),(1862424,1386,'Bacillus sp. SKS39','species'),(1862425,1386,'Bacillus sp. SKS41','species'),(1862426,1386,'Bacillus sp. SKS42','species'),(1862427,1386,'Bacillus sp. SKS43','species'),(1862428,1386,'Bacillus sp. SKS44','species'),(1862429,1386,'Bacillus sp. SKS45','species'),(1862430,1386,'Bacillus sp. SKS47','species'),(1862431,1386,'Bacillus sp. SKS48','species'),(1862432,1386,'Bacillus sp. SKS50','species'),(1862433,1386,'Bacillus sp. SKS51','species'),(1862434,1386,'Bacillus sp. SKS52','species'),(1862435,1386,'Bacillus sp. SKS53','species'),(1862436,1386,'Bacillus sp. SKS54','species'),(1862437,1386,'Bacillus sp. SKS55','species'),(1862438,1386,'Bacillus sp. SKS57','species'),(1862439,1386,'Bacillus sp. SKS60','species'),(1862440,1386,'Bacillus sp. SKS62','species'),(1862441,1386,'Bacillus sp. SKS63','species'),(1862442,1386,'Bacillus sp. SKS65','species'),(1862443,1386,'Bacillus sp. SKS66','species'),(1862444,1386,'Bacillus sp. SKS8','species'),(1862445,1386,'Bacillus sp. SKS9','species'),(1862446,1386,'Bacillus sp. STR1','species'),(1862447,1386,'Bacillus sp. STR10','species'),(1862448,1386,'Bacillus sp. STR11','species'),(1862449,1386,'Bacillus sp. STR13','species'),(1862450,1386,'Bacillus sp. STR14','species'),(1862451,1386,'Bacillus sp. STR15','species'),(1862452,1386,'Bacillus sp. STR17','species'),(1862453,1386,'Bacillus sp. STR19','species'),(1862454,1386,'Bacillus sp. STR2','species'),(1862455,1386,'Bacillus sp. STR22','species'),(1862456,1386,'Bacillus sp. STR23','species'),(1862457,1386,'Bacillus sp. STR29','species'),(1862458,1386,'Bacillus sp. STR3','species'),(1862459,1386,'Bacillus sp. STR30','species'),(1862460,1386,'Bacillus sp. STR31','species'),(1862461,1386,'Bacillus sp. STR4','species'),(1862462,1386,'Bacillus sp. STR5','species'),(1862463,1386,'Bacillus sp. STR6','species'),(1862464,1386,'Bacillus sp. STS11','species'),(1862465,1386,'Bacillus sp. STS12','species'),(1862466,1386,'Bacillus sp. STS13','species'),(1862467,1386,'Bacillus sp. STS15','species'),(1862468,1386,'Bacillus sp. STS16','species'),(1862469,1386,'Bacillus sp. STS17','species'),(1862470,1386,'Bacillus sp. STS18','species'),(1862471,1386,'Bacillus sp. STS19','species'),(1862472,1386,'Bacillus sp. STS2','species'),(1862473,1386,'Bacillus sp. STS20','species'),(1862474,1386,'Bacillus sp. STS22','species'),(1862475,1386,'Bacillus sp. STS23','species'),(1862476,1386,'Bacillus sp. STS25','species'),(1862477,1386,'Bacillus sp. STS27','species'),(1862478,1386,'Bacillus sp. STS29','species'),(1862479,1386,'Bacillus sp. STS30','species'),(1862480,1386,'Bacillus sp. STS39','species'),(1862481,1386,'Bacillus sp. STS40','species'),(1862482,1386,'Bacillus sp. STS46','species'),(1862483,1386,'Bacillus sp. STS47','species'),(1862484,1386,'Bacillus sp. STS49','species'),(1862485,1386,'Bacillus sp. STS52','species'),(1862486,1386,'Bacillus sp. STS59','species'),(1862487,1386,'Bacillus sp. STS63','species'),(1862488,1386,'Bacillus sp. STS71','species'),(1862489,1386,'Bacillus sp. STS72','species'),(1862490,941338,'Bhargavaea sp. STR25','species'),(1862491,941338,'Bhargavaea sp. STR26','species'),(1862492,941338,'Bhargavaea sp. STR27','species'),(1862493,43668,'Brachybacterium sp. SKS49','species'),(1862494,55080,'Brevibacillus sp. SKS13','species'),(1862495,55080,'Brevibacillus sp. SKS67','species'),(1862496,55080,'Brevibacillus sp. SKS68','species'),(1862497,1696,'Brevibacterium sp. STS62','species'),(1862498,1707,'Cellulomonas sp. STS26','species'),(1862499,1707,'Cellulomonas sp. STS4','species'),(1862500,1707,'Cellulomonas sp. STS58','species'),(1862501,157920,'Cellulosimicrobium sp. SKS69','species'),(1862502,157920,'Cellulosimicrobium sp. STS5','species'),(1862503,157920,'Cellulosimicrobium sp. STS6','species'),(1862504,59732,'Chryseobacterium sp. SKS5','species'),(1862505,2034,'Curtobacterium sp. STS7','species'),(1862506,37914,'Dietzia sp. STR8','species'),(1862507,106591,'Ensifer sp. STS54','species'),(1862508,254250,'Isoptericola sp. SKS36','species'),(1862509,570,'Klebsiella sp. STR20','species'),(1862510,136099,'Knoellia sp. SKS23','species'),(1862511,110932,'Leifsonia sp. SKS40','species'),(1862512,400634,'Lysinibacillus sp. SKS19','species'),(1862513,400634,'Lysinibacillus sp. STS55','species'),(1862514,400634,'Lysinibacillus sp. STS56','species'),(1862515,33882,'Microbacterium sp. SKS46','species'),(1862516,33882,'Microbacterium sp. SKS56','species'),(1862517,33882,'Microbacterium sp. STS1','species'),(1862518,33882,'Microbacterium sp. STS37','species'),(1862519,33882,'Microbacterium sp. STS38','species'),(1862520,33882,'Microbacterium sp. STS64','species'),(1862521,33882,'Microbacterium sp. STS66','species'),(1862522,1763,'Mycobacterium sp. STS44','species'),(1862523,1763,'Mycobacterium sp. STS69','species'),(1862524,182709,'Oceanobacillus sp. STS36','species'),(1862525,484508,'Ornithinibacillus sp. SKS64','species'),(1862526,44249,'Paenibacillus sp. STR12','species'),(1862527,44249,'Paenibacillus sp. STR7','species'),(1862528,44249,'Paenibacillus sp. STS32','species'),(1862529,44249,'Paenibacillus sp. STS33','species'),(1862530,44249,'Paenibacillus sp. STS60','species'),(1862531,351094,'Paucisalibacillus sp. STS61','species'),(1862532,286,'Pseudomonas sp. SKS1','species'),(1862533,286,'Pseudomonas sp. SKS17','species'),(1862534,286,'Pseudomonas sp. SKS2','species'),(1862535,286,'Pseudomonas sp. SKS6','species'),(1862536,286,'Pseudomonas sp. STS10','species'),(1862537,286,'Pseudomonas sp. STS24','species'),(1862538,286,'Pseudomonas sp. STS31','species'),(1862539,286,'Pseudomonas sp. STS34','species'),(1862540,286,'Pseudomonas sp. STS43','species'),(1862541,286,'Pseudomonas sp. STS65','species'),(1862542,286,'Pseudomonas sp. STS73','species'),(1862543,286,'Pseudomonas sp. STS74','species'),(1862544,286,'Pseudomonas sp. STS8','species'),(1862545,286,'Pseudomonas sp. STS9','species'),(1862546,83618,'Pseudoxanthomonas sp. STS48','species'),(1862547,83618,'Pseudoxanthomonas sp. STS50','species'),(1862548,83618,'Pseudoxanthomonas sp. STS51','species'),(1862549,1827,'Rhodococcus sp. SKS4','species'),(1862550,1827,'Rhodococcus sp. SKS58','species'),(1862551,1827,'Rhodococcus sp. SKS59','species'),(1862552,28105,'Sinorhizobium sp. STS14','species'),(1862553,648800,'Solibacillus sp. SKR13','species'),(1862554,1279,'Staphylococcus sp. STS35','species'),(1862555,1883,'Streptomyces sp. SKS20','species'),(1862556,1883,'Streptomyces sp. STR16(2016)','species'),(1862557,1883,'Streptomyces sp. STR24(2016)','species'),(1862558,1883,'Streptomyces sp. STR28(2016)','species'),(1862559,459532,'Terribacillus sp. STS3','species'),(1862560,286,'Pseudomonas sp. AP1(2016)','species'),(1862561,286,'Pseudomonas sp. AP107','species'),(1862562,286,'Pseudomonas sp. AP3(2016)','species'),(1862563,286,'Pseudomonas sp. AP41','species'),(1862564,286,'Pseudomonas sp. AP49','species'),(1862565,286,'Pseudomonas sp. AP64','species'),(1862566,286,'Pseudomonas sp. AP83','species'),(1862567,469,'Acinetobacter sp. SA01','species'),(1862568,570,'Klebsiella sp. SA02','species'),(1862569,286,'Pseudomonas sp. SA03','species'),(1862570,286,'Pseudomonas sp. SA04','species'),(1862571,56158,'Cystoderma carpaticum','species'),(1862572,39675,'Omphalina oreades','species'),(1862573,93827,'Gymnopus variicolor','species'),(1862584,265488,'Rhodopirellula sp. FC9.2','species'),(1862585,114728,'Influenza A virus (A/swine/Illinois/A01377962/2016(H1N2))','no rank'),(1862586,114728,'Influenza A virus (A/swine/Illinois/A01377968/2016(H1N2))','no rank'),(1862587,114728,'Influenza A virus (A/swine/Arkansas/A01775906/2016(H1N2))','no rank'),(1862588,114728,'Influenza A virus (A/swine/Illinois/A01775979/2016(H1N2))','no rank'),(1862589,114727,'Influenza A virus (A/swine/Indiana/A01775936/2016(H1N1))','no rank'),(1862590,119210,'Influenza A virus (A/swine/Iowa/A01775848/2016(H3N2))','no rank'),(1862591,114728,'Influenza A virus (A/swine/Iowa/A01775895/2016(H1N2))','no rank'),(1862592,114728,'Influenza A virus (A/swine/Iowa/A01776001/2016(H1N2))','no rank'),(1862593,114728,'Influenza A virus (A/swine/North Carolina/A01775882/2016(H1N2))','no rank'),(1862594,114727,'Influenza A virus (A/swine/North Carolina/A01775929/2016(H1N1))','no rank'),(1862595,119210,'Influenza A virus (A/swine/Minnesota/A01677935/2016(H3N2))','no rank'),(1862596,114728,'Influenza A virus (A/swine/Iowa/A01678096/2016(H1N2))','no rank'),(1862597,1578,'Lactobacillus sp. URN03','species'),(1862598,286,'Pseudomonas sp. NAD02','species'),(1862599,85631,'\'Triticum turgidum var. durum\' yellow stunting phytoplasma','species'),(1862600,85631,'\'Triticum aestivum\' yellow stunting phytoplasma','species'),(1862601,85631,'\'Lagenaria siceraria\' yellow little leaf phytoplasma','species'),(1862602,114732,'Influenza A virus (A/duck/Zhejiang/6D10/2013(H2N8))','no rank'),(1862603,211524,'Phytophthora sp. GHJ-2016a','species'),(1862604,211524,'Phytophthora sp. GHJ-2016b','species'),(1862605,5073,'Penicillium sp. BSCR03','species'),(1862606,5543,'Trichoderma sp. BSCR02','species'),(1862607,5094,'Talaromyces sp. S751','species'),(1862608,5052,'Aspergillus sp. 1 VH-2016','species'),(1862609,5052,'Aspergillus sp. 2 VH-2016','species'),(1862610,5052,'Aspergillus sp. 3 VH-2016','species'),(1862612,1386,'Bacillus sp. Gut03','species'),(1862613,1386,'Bacillus sp. Gut14','species'),(1862614,33882,'Microbacterium sp. S1(2016)','species'),(1862615,547,'Enterobacter sp. ACRA51','species'),(1862621,74663,'Amorphophallus lanceolatus','species'),(1862622,286,'Pseudomonas sp. BCT42','species'),(1862623,1386,'Bacillus sp. BCT5','species'),(1862624,1386,'Bacillus sp. BCT9','species'),(1862625,1386,'Bacillus sp. BCT53','species'),(1862626,286,'Pseudomonas sp. S02A','species'),(1862627,613,'Serratia sp. SC02-1','species'),(1862628,230603,'Saccharomyces uvarum x Saccharomyces eubayanus','subspecies'),(1862631,4932,'Saccharomyces cerevisiae x Saccharomyces uvarum x Saccharomyces eubayanus','subspecies'),(1862632,174951,'Ramlibacter sp. J26','species'),(1862633,347878,'Aphragmus sp. HZS1','species'),(1862634,347878,'Aphragmus sp. HZS2','species'),(1862635,347878,'Aphragmus sp. HZS3','species'),(1862636,664006,'Hemilophia sessilifolia','species'),(1862637,1101128,'Narycia emikoae','species'),(1862638,1540078,'Candida cf. sorbosivorans CBS 6201','species'),(1862639,1540078,'Candida cf. sorbosivorans CBS 3080','species'),(1862640,13511,'Erythroxylum novogranatense','species'),(1862641,649199,'Astragalus membranaceus var. membranaceus','varietas'),(1862642,35939,'Impatiens aadishankarii','species'),(1862643,109613,'Coursetia caribaea var. astragalina','varietas'),(1862644,376366,'Martensia sp. SML-2016a','species'),(1862645,112291,'Tenthredo hilaris','species'),(1862646,286,'Pseudomonas sp. BX-1','species'),(1862647,1300028,'Gyalolechia epiphyta','species'),(1862648,9965,'Capricornis sp.','species'),(1862649,85623,'Strawberry X-Redness phytoplasma','species'),(1862650,147471,'Poaceae sp. TY-2016a','species'),(1862651,147471,'Poaceae sp. TY-2016b','species'),(1862652,147471,'Poaceae sp. TY-2016c','species'),(1862653,147471,'Poaceae sp. TY-2016d','species'),(1862654,147471,'Poaceae sp. TY-2016e','species'),(1862655,147471,'Poaceae sp. TY-2016f','species'),(1862656,147471,'Poaceae sp. TY-2016g','species'),(1862657,147471,'Poaceae sp. TY-2016h','species'),(1862658,147471,'Poaceae sp. TY-2016i','species'),(1862659,4139,'Scutellaria tsinyunensis','species'),(1862660,308865,'Elizabethkingia sp. CSID_3000516135','species'),(1862661,2747,'Carnobacterium sp. EGY-BM1','species'),(1862668,544447,'Erysipelotrichaceae bacterium NYU-BL-A3','species'),(1862672,544447,'Erysipelotrichaceae bacterium NYU-BL-A4','species'),(1862673,39601,'Leptopelis notatus','species'),(1862674,39601,'Leptopelis ocellatus','species'),(1862675,8382,'Sclerophrys','genus'),(1862679,699754,'Geotrechus delioti','species'),(1862680,699754,'Geotrechus incantatus','species'),(1862681,699754,'Geotrechus puigmalensis','species'),(1862682,699754,'Geotrechus ubachi','species'),(1862683,699754,'Geotrechus victoriai','species'),(1862692,1126400,'Andrena camellia','species'),(1862694,176248,'Monotropa hypopitys var. americana','varietas'),(1862695,1386,'Bacillus sp. 531-12','species'),(1862696,1386,'Bacillus sp. 531-5','species'),(1862697,1386,'Bacillus sp. 531-7','species'),(1862698,1386,'Bacillus sp. LA-fw-1','species'),(1862699,1386,'Bacillus sp. TSA-fw-1','species'),(1862700,1386,'Bacillus sp. TSA-fw-19','species'),(1862701,196896,'Pseudomonas phage KTN4','species'),(1862702,59732,'Chryseobacterium sp. KLBC 52','species'),(1862703,59732,'Chryseobacterium sp. KLBC S1','species'),(1862704,2034,'Curtobacterium sp. S3','species'),(1862705,547,'Enterobacter sp. KLBC 19','species'),(1862706,547,'Enterobacter sp. KLBC 97','species'),(1862707,186650,'Microvirga sp. KLBC 81','species'),(1862708,44249,'Paenibacillus sp. KLBC 8','species'),(1862709,613,'Serratia sp. L5(2016)','species'),(1862710,4782,'Salispina','genus'),(1862711,2034,'Curtobacterium sp. L7','species'),(1862712,44249,'Paenibacillus sp. KLBC 25','species'),(1862713,160798,'Marinitoga arctica','species'),(1862714,647515,'Norovirus Hu/GI.2/M13-133/2013/JP','no rank'),(1862715,647517,'Norovirus Hu/GI.4/M14-035/2014/JP','no rank'),(1862716,647515,'Norovirus Hu/GI.2/M15-002/2015/JP','no rank'),(1862717,647515,'Norovirus Hu/GI.2/M15-012/2015/JP','no rank'),(1862718,647516,'Norovirus Hu/GI.3/M15-039/2015/JP','no rank'),(1862719,647516,'Norovirus Hu/GI.3/M15-041/2015/JP','no rank'),(1862720,647516,'Norovirus Hu/GI.3/M15-043/2015/JP','no rank'),(1862721,647520,'Norovirus Hu/GI.6/M16_003/2016/JP','no rank'),(1862722,647516,'Norovirus Hu/GI.3/MH15-0005/2015/JP','no rank'),(1862723,647516,'Norovirus Hu/GI.3/MH15-0007/2015/JP','no rank'),(1862724,647516,'Norovirus Hu/GI.3/MH15-0008/2015/JP','no rank'),(1862725,647520,'Norovirus Hu/GI.6/MH15-0011/2015/JP','no rank'),(1862726,647515,'Norovirus Hu/GI.2/MH16-0030/2016/JP','no rank'),(1862727,489821,'Norovirus Hu/GII.4/M13-070/2013/JP','no rank'),(1862728,1547218,'Norovirus Hu/GII.15/M13-099/2013/JP','no rank'),(1862729,490041,'Norovirus Hu/GII.3/M13-122/2013/JP','no rank'),(1862730,489821,'Norovirus Hu/GII.4/M13-124/2013/JP','no rank'),(1862731,489821,'Norovirus Hu/GII.4/M13-127/2013/JP','no rank'),(1862732,489821,'Norovirus Hu/GII.4/M13-128/2013/JP','no rank'),(1862733,489821,'Norovirus Hu/GII.4/M13-129/2013/JP','no rank'),(1862734,489821,'Norovirus Hu/GII.4/M13-130/2013/JP','no rank'),(1862735,489821,'Norovirus Hu/GII.4/M13-131/2013/JP','no rank'),(1862736,489821,'Norovirus Hu/GII.4/M13-132/2013/JP','no rank'),(1862737,489821,'Norovirus Hu/GII.4/M13-133/2013/JP','no rank'),(1862738,489821,'Norovirus Hu/GII.4/M13-134/2013/JP','no rank'),(1862739,489821,'Norovirus Hu/GII.4/M13-136/2013/JP','no rank'),(1862740,489821,'Norovirus Hu/GII.4/M13-138/2013/JP','no rank'),(1862741,489821,'Norovirus Hu/GII.4/M14-001/2014/JP','no rank'),(1862742,489821,'Norovirus Hu/GII.4/M14-003/2014/JP','no rank'),(1862743,489821,'Norovirus Hu/GII.4/M14-004/2014/JP','no rank'),(1862744,489821,'Norovirus Hu/GII.4/M14-006/2014/JP','no rank'),(1862745,489821,'Norovirus Hu/GII.4/M14-009/2014/JP','no rank'),(1862746,489821,'Norovirus Hu/GII.4/M14-010/2014/JP','no rank'),(1862747,489821,'Norovirus Hu/GII.4/M14-013/2014/JP','no rank'),(1862748,489821,'Norovirus Hu/GII.4/M14-015/2014/JP','no rank'),(1862749,489821,'Norovirus Hu/GII.4/M14-016/2014/JP','no rank'),(1862750,489821,'Norovirus Hu/GII.4/M14-018/2014/JP','no rank'),(1862751,489821,'Norovirus Hu/GII.4/M14-022/2014/JP','no rank'),(1862752,489821,'Norovirus Hu/GII.4/M14-023/2014/JP','no rank'),(1862753,489821,'Norovirus Hu/GII.4/M14-025/2014/JP','no rank'),(1862754,489821,'Norovirus Hu/GII.4/M14-028/2014/JP','no rank'),(1862755,489821,'Norovirus Hu/GII.4/M14-030/2014/JP','no rank'),(1862756,489821,'Norovirus Hu/GII.4/M14-033/2014/JP','no rank'),(1862757,489821,'Norovirus Hu/GII.4/M14-037/2014/JP','no rank'),(1862758,489821,'Norovirus Hu/GII.4/M14-038/2014/JP','no rank'),(1862759,579114,'Norovirus Hu/GII.14/M14-042/2014/JP','no rank'),(1862760,647471,'Norovirus Hu/GII.13/M14-043/2014/JP','no rank'),(1862761,489821,'Norovirus Hu/GII.4/M14-045/2014/JP','no rank'),(1862762,489821,'Norovirus Hu/GII.4/M14-047/2014/JP','no rank'),(1862763,499193,'Norovirus Hu/GII.6/M14-051/2014/JP','no rank'),(1862764,499193,'Norovirus Hu/GII.6/M14-053/2014/JP','no rank'),(1862765,499193,'Norovirus Hu/GII.6/M14-054/2014/JP','no rank'),(1862766,489821,'Norovirus Hu/GII.4/M14-055/2014/JP','no rank'),(1862767,647471,'Norovirus Hu/GII.13/M14-059/2014/JP','no rank'),(1862768,499193,'Norovirus Hu/GII.6/M14-061/2014/JP','no rank'),(1862769,499193,'Norovirus Hu/GII.6/M14-062/2014/JP','no rank'),(1862770,499193,'Norovirus Hu/GII.6/M14-064/2014/JP','no rank'),(1862771,499193,'Norovirus Hu/GII.6/M14-067/2014/JP','no rank'),(1862772,489821,'Norovirus Hu/GII.4/M14-069/2014/JP','no rank'),(1862773,489821,'Norovirus Hu/GII.4/M14-070/2014/JP','no rank'),(1862774,499193,'Norovirus Hu/GII.6/M14-075/2014/JP','no rank'),(1862775,552592,'Norovirus Hu/GII.17/M15-002/2015/JP','no rank'),(1862776,552592,'Norovirus Hu/GII.17/M15-003/2015/JP','no rank'),(1862777,552592,'Norovirus Hu/GII.17/M15-004/2015/JP','no rank'),(1862778,552592,'Norovirus Hu/GII.17/M15-008/2015/JP','no rank'),(1862779,552592,'Norovirus Hu/GII.17/M15-010/2015/JP','no rank'),(1862780,552592,'Norovirus Hu/GII.17/M15-012/2015/JP','no rank'),(1862781,489821,'Norovirus Hu/GII.4/M15-013/2015/JP','no rank'),(1862782,552592,'Norovirus Hu/GII.17/M15-018/2015/JP','no rank'),(1862783,489821,'Norovirus Hu/GII.4/M15-019/2015/JP','no rank'),(1862784,552592,'Norovirus Hu/GII.17/M15-021/2015/JP','no rank'),(1862785,552592,'Norovirus Hu/GII.17/M16-004/2016/JP','no rank'),(1862786,552592,'Norovirus Hu/GII.17/M16-006/2016/JP','no rank'),(1862787,552592,'Norovirus Hu/GII.17/M16-007/2016/JP','no rank'),(1862788,552592,'Norovirus Hu/GII.17/M16-010/2016/JP','no rank'),(1862789,552592,'Norovirus Hu/GII.17/M16-011/2016/JP','no rank'),(1862790,552592,'Norovirus Hu/GII.17/M16-013/2016/JP','no rank'),(1862791,489821,'Norovirus Hu/GII.4/M16-014/2016/JP','no rank'),(1862792,489821,'Norovirus Hu/GII.4/M16-018/2016/JP','no rank'),(1862793,489821,'Norovirus Hu/GII.4/MH15-0001/2015/JP','no rank'),(1862794,489821,'Norovirus Hu/GII.4/MH15-0009/2015/JP','no rank'),(1862795,647471,'Norovirus Hu/GII.13/MH15-0010/2015/JP','no rank'),(1862796,489821,'Norovirus Hu/GII.4/MH15-0019/2015/JP','no rank'),(1862797,489821,'Norovirus Hu/GII.4/MH15-0020/2015/JP','no rank'),(1862798,552592,'Norovirus Hu/GII.17/MH16-0006/2016/JP','no rank'),(1862799,489821,'Norovirus Hu/GII.4/MH16-0010/2016/JP','no rank'),(1862800,552592,'Norovirus Hu/GII.17/MH16-0013/2016/JP','no rank'),(1862801,489821,'Norovirus Hu/GII.4/MH16-0015/2016/JP','no rank'),(1862802,552592,'Norovirus Hu/GII.17/MH16-0016/2016/JP','no rank'),(1862803,1073050,'Norovirus Hu/GII.21/MH16-0019/2016/JP','no rank'),(1862804,552592,'Norovirus Hu/GII.17/MH16-0020/2016/JP','no rank'),(1862805,489821,'Norovirus Hu/GII.4/MH16-0021/2016/JP','no rank'),(1862806,552592,'Norovirus Hu/GII.17/MH16-0022/2016/JP','no rank'),(1862807,552592,'Norovirus Hu/GII.17/MH16-0023/2016/JP','no rank'),(1862808,489821,'Norovirus Hu/GII.4/MH16-0025/2016/JP','no rank'),(1862809,552592,'Norovirus Hu/GII.17/MH16-0026/2016/JP','no rank'),(1862810,489821,'Norovirus Hu/GII.4/MH16-0029/2016/JP','no rank'),(1862811,552592,'Norovirus Hu/GII.17/MH16-0030/2016/JP','no rank'),(1862812,552592,'Norovirus Hu/GII.17/MH16-0031/2016/JP','no rank'),(1862813,552592,'Norovirus Hu/GII.17/MH16-0032/2016/JP','no rank'),(1862814,489821,'Norovirus Hu/GII.4/MH16-0033/2016/JP','no rank'),(1862815,552592,'Norovirus Hu/GII.17/MH16-0035/2016/JP','no rank'),(1862816,489821,'Norovirus Hu/GII.4/MH16-0037/2016/JP','no rank'),(1862817,360842,'Burmeistera sp. SUC-2016','species'),(1862818,360842,'Burmeistera dukei','species'),(1862819,360842,'Burmeistera panamensis','species'),(1862820,360842,'Burmeistera zamorensis','species'),(1862821,336063,'African cichlid hepadnavirus','species'),(1862822,336063,'Bluegill hepadnavirus','species'),(1862823,336063,'Tibetan frog hepadnavirus','species'),(1862824,1910929,'Gemycircularvirus HV-GcV1','species'),(1862825,1910929,'Gemycircularvirus HV-GcV2','species'),(1862826,35342,'unidentified circular ssDNA virus','species'),(1862827,1394323,'Aegidae sp. Cy130330','species'),(1862828,1394323,'Aegidae sp. Cy150015','species'),(1862829,155684,'Anilocra clupei','species'),(1862830,155684,'Anilocra prionuri','species'),(1862831,155684,'Anilocra sp. 1_Cy110054','species'),(1862832,432123,'Ceratothoa arimae','species'),(1862833,432123,'Ceratothoa oxyrrhynchaena','species'),(1862834,432123,'Ceratothoa sp. 1_Cy120251','species'),(1862835,432123,'Ceratothoa sp. 2_Cy120111','species'),(1862836,432123,'Ceratothoa sp. 2_Cy130315','species'),(1862837,432123,'Ceratothoa sp. 2_Cy150065','species'),(1862838,432123,'Ceratothoa sp. Cy131000','species'),(1862839,432123,'Ceratothoa sp. Cy140210','species'),(1862840,432123,'Ceratothoa verrucosa','species'),(1862841,155692,'Cymodoce sp. Cy130079','species'),(1862842,439377,'Cymothoa eremita','species'),(1862843,439377,'Cymothoa pulchrum','species'),(1862844,443201,'Cymothoidae sp. Cy150091','species'),(1862845,432127,'Elthusa sacciger','species'),(1862846,432127,'Elthusa sp. 1_Cy150026','species'),(1862847,432127,'Elthusa sp. 1_Cy150028','species'),(1862848,432127,'Elthusa sp. 2_Cy140137','species'),(1862849,432127,'Elthusa sp. 2_Cy140262','species'),(1862850,432127,'Elthusa sp. 3_Cy140343','species'),(1862851,439378,'Mothocya collettei','species'),(1862853,432125,'Nerocila japonica','species'),(1862854,432125,'Nerocila phaiopleura','species'),(1862855,432125,'Nerocila sp. 2_Cy140094','species'),(1862857,142082,'Artystone','genus'),(1862858,1862857,'Artystone sp. Cy130900','species'),(1862859,142082,'Cterissa','genus'),(1862860,1862859,'Cterissa sakaii','species'),(1862861,142082,'Glossobius','genus'),(1862862,1862861,'Glossobius auritus','species'),(1862863,142082,'Ichthyoxenus','genus'),(1862864,1862863,'Ichthyoxenus tanganyikae','species'),(1862865,142082,'Lobothorax','genus'),(1862866,1862865,'Lobothorax sp. 1_Cy150050','species'),(1862867,142082,'Ryukyua','genus'),(1862868,1862867,'Ryukyua globosa','species'),(1862869,155695,'Tachaea','genus'),(1862870,1862869,'Tachaea chinensis','species'),(1862871,287717,'Deladenus sp. QY-2016','species'),(1862872,57133,'Hydnum sp. HKAS61337','species'),(1862873,57133,'Hydnum sp. F1110834','species'),(1862874,57133,'Hydnum sp. HKAS57385','species'),(1862875,57133,'Hydnum sp. F1104787','species'),(1862876,57133,'Hydnum sp. HKAS82411','species'),(1862877,57133,'Hydnum sp. FRI62832','species'),(1862878,57133,'Hydnum sp. GD1584','species'),(1862879,57133,'Hydnum sp. GD1586','species'),(1862880,139131,'Sistotrema aff. subconfluens HKAS52848','species'),(1862881,139131,'Sistotrema aff. subconfluens HKAS52918','species'),(1862882,57133,'Hydnum crocidens','species'),(1862883,57133,'Hydnum elatum','species'),(1862890,1506409,'Cheironchus haurakiensis','species'),(1862891,373649,'Halichoanolaimus anisospermus','species'),(1862892,560190,'Synonchiella rotundicauda','species'),(1862893,331538,'Bendiella','genus'),(1862894,1862893,'Bendiella longicauda','species'),(1862895,331538,'Pseudocheironchus','genus'),(1862896,1862895,'Pseudocheironchus ingluviosus','species'),(1862897,474498,'Ceratitis sp. 1 MV-2016','species'),(1862898,474498,'Ceratitis sp. 2 MV-2016','species'),(1862899,474498,'Ceratitis sp. 3 MV-2016','species'),(1862900,474498,'Ceratitis sp. 4 MV-2016','species'),(1862901,474498,'Ceratitis sp. 5 MV-2016','species'),(1862902,354745,'Achalarus lyciades','species'),(1862903,5598,'Alternaria sp. MS2-2','species'),(1862905,36922,'Diaporthe sp. MS14-1','species'),(1862906,55172,'Leptosphaerulina sp. MS3-1','species'),(1862907,37463,'Phoma sp. MS28-1','species'),(1862908,34399,'Phomopsis sp. MS13-1','species'),(1862909,89936,'Polyporales sp. MR36-1','species'),(1862910,40374,'Scopulariopsis sp. M7-2-1','species'),(1862911,5596,'Pseudallescheria sp. MP15-3-2','species'),(1862912,5543,'Trichoderma sp. MP15-2-1','species'),(1862913,5149,'Chaetomium sp. M6-2-7','species'),(1862914,5149,'Chaetomium sp. MP13-3-1','species'),(1862915,5598,'Alternaria sp. M9-3-4','species'),(1862916,5598,'Alternaria sp. P9-2-6','species'),(1862917,5040,'Malbranchea sp. M7-2-9','species'),(1862918,5040,'Malbranchea sp. M9-3-3','species'),(1862919,78593,'Gymnascella sp. MP8-2-2','species'),(1862920,78593,'Gymnascella sp. M7-2-10','species'),(1862921,5540,'Thermomyces sp. M2-2-6','species'),(1862922,5073,'Penicillium sp. P5-3-2','species'),(1862923,5071,'Emericella sp. P4-2-2','species'),(1862924,5071,'Emericella sp. M4-2-6','species'),(1862925,5071,'Emericella sp. M5-2-3','species'),(1862926,5071,'Emericella sp. P2-2-3','species'),(1862927,5052,'Aspergillus sp. M9-2-1','species'),(1862928,5052,'Aspergillus sp. M5-3-10','species'),(1862929,5052,'Aspergillus sp. P5-3-5','species'),(1862930,5052,'Aspergillus sp. M2-2-2','species'),(1862931,5052,'Aspergillus sp. M4-2-4','species'),(1862932,5052,'Aspergillus sp. P3-2-2','species'),(1862933,5052,'Aspergillus sp. M11-2-2','species'),(1862934,73921,'Paracanthonchus sp. DL-2016','species'),(1862935,73920,'Metacyatholaimus','genus'),(1862936,1862935,'Metacyatholaimus sp. DL-2016','species'),(1862937,4305,'Dinghoua','genus'),(1862941,379,'Rhizobium sp. L1EP4','species'),(1862942,49928,'bacterium MR5','species'),(1862949,66801,'unclassified Gymnodiniaceae','no rank'),(1862950,41292,'Rhizobiales bacterium NRL2','species'),(1862951,40421,'Bondarzewia dickinsii','species'),(1862952,1663,'Arthrobacter sp. LY-12','species'),(1862953,1386,'Bacillus sp. LY-1','species'),(1862954,1386,'Bacillus sp. LY-10','species'),(1862955,1386,'Bacillus sp. LY-6','species'),(1862956,1386,'Bacillus sp. LY-8','species'),(1862957,1372,'Planococcus sp. LY-14','species'),(1862958,329156,'Lactococcus phage D4410','species'),(1862959,329156,'Lactococcus phage D4412','species'),(1862960,329156,'Lactococcus phage M5938','species'),(1862961,329156,'Lactococcus phage M6162','species'),(1862962,329156,'Lactococcus phage M6165','species'),(1862963,1862961,'Lactococcus phage M6202','no rank'),(1862964,1862961,'Lactococcus phage M6653','no rank'),(1862965,1862961,'Lactococcus phage M6654','no rank'),(1862966,11520,'Influenza B virus (B/environment/Gainesville/01/2016)','no rank'),(1862967,11520,'Influenza B virus (B/environment/Gainesville/02/2016)','no rank'),(1862968,11520,'Influenza B virus (B/environment/Gainesville/03/2016)','no rank'),(1862969,114727,'Influenza A virus (A/environment/Gainesville/01/2016(H1N1))','no rank'),(1862970,119210,'Influenza A virus (A/environment/Gainesville/01/2016(H3N2))','no rank'),(1862971,114727,'Influenza A virus (A/environment/Gainesville/02/2016(H1N1))','no rank'),(1862972,119210,'Influenza A virus (A/environment/Gainesville/02/2016(H3N2))','no rank'),(1862973,114727,'Influenza A virus (A/environment/Gainesville/03/2016(H1N1))','no rank'),(1862974,119210,'Influenza A virus (A/environment/Gainesville/03/2016(H3N2))','no rank'),(1862975,114727,'Influenza A virus (A/environment/Gainesville/04/2016(H1N1))','no rank'),(1862976,372087,'Saprolegnia sp.','species'),(1862977,228096,'Pythium sp.','species'),(1862978,185786,'Etheostoma fonticola aquareovirus','species'),(1862979,57133,'Hydnum sp. 1 BF-2016','species'),(1862980,57133,'Hydnum sp. 10 BF-2016','species'),(1862981,57133,'Hydnum sp. 11 BF-2016','species'),(1862982,57133,'Hydnum sp. 12 BF-2016','species'),(1862983,57133,'Hydnum sp. 13 BF-2016','species'),(1862984,57133,'Hydnum sp. 15 BF-2016','species'),(1862985,57133,'Hydnum sp. 16 BF-2016','species'),(1862986,57133,'Hydnum sp. 17 BF-2016','species'),(1862987,57133,'Hydnum sp. 18 BF-2016','species'),(1862988,57133,'Hydnum sp. 19 BF-2016','species'),(1862989,57133,'Hydnum sp. 2 BF-2016','species'),(1862990,57133,'Hydnum sp. 3 BF-2016','species'),(1862991,57133,'Hydnum sp. 4 BF-2016','species'),(1862992,57133,'Hydnum sp. 6 BF-2016','species'),(1862993,57133,'Hydnum sp. 7 BF-2016','species'),(1862994,57133,'Hydnum sp. 8 BF-2016','species'),(1862995,57133,'Hydnum sp. 9 BF-2016','species'),(1862996,81055,'Wolfiporia sp. JS-2016','species'),(1862997,286,'Pseudomonas sp. TFD1','species'),(1862998,286,'Pseudomonas sp. TFD14','species'),(1862999,286,'Pseudomonas sp. TFD15','species'),(1863000,286,'Pseudomonas sp. TFD154','species'),(1863001,286,'Pseudomonas sp. TFD17','species'),(1863002,286,'Pseudomonas sp. TFD53','species'),(1863007,329380,'Shigella phage SHBML-50-1','species'),(1863008,329380,'Shigella phage SHFML-11','species'),(1863009,329380,'Shigella phage SHFML-26','species'),(1863010,329380,'Shigella phage SHSML-45','species'),(1863011,329380,'Shigella phage SHSML-52-1','species'),(1863012,341122,'Triplophysa sp. GT-2016','species'),(1863013,190242,'Firmiana kwangsiensis','species'),(1863014,241234,'Carex sylvatica subsp. paui','subspecies'),(1863015,241234,'Carex sylvatica subsp. sylvatica','subspecies'),(1863016,432123,'Ceratothoa sp. 1_Cy130004','species'),(1863017,432123,'Ceratothoa sp. 1_Cy140337','species'),(1863018,432123,'Ceratothoa sp. 1_Cy140338','species'),(1863019,432123,'Ceratothoa sp. 2_Cy140037','species'),(1863020,439378,'Mothocya sp. 1_Cy130380','species'),(1863021,1193515,'Snodgrassella sp. TQ2-3','species'),(1863022,74815,'Acanthopharynx sp. DL-2016','species'),(1863023,74804,'Desmodora sp. DL-2016','species'),(1863024,1175193,'Felimida atlantica','species'),(1863025,1175193,'Felimida binza','species'),(1863026,1175193,'Felimida sp. Group C VP-2016','species'),(1863027,223747,'Mesenchytraeus laojunensis','species'),(1863028,157715,'Chilina iguazuensis','species'),(1863029,157715,'Chilina megastoma','species'),(1863030,869562,'Thitarodes sejilaensis','species'),(1863031,192961,'Bathynomus sp. YS-2016','species'),(1863032,881520,'Alydus pilosulus','species'),(1863034,1656405,'Apache degeerii','species'),(1863035,237211,'Atractotomus rubidus','species'),(1863036,1656041,'Balcanocerus fitchi','species'),(1863037,384374,'Calaphis betulicola','species'),(1863038,390056,'Cedusa incisa','species'),(1863039,237087,'Ceratocapsus pumilus','species'),(1863040,1465720,'Ceresa bubalus','species'),(1863041,237303,'Chlamydatus keltoni','species'),(1863042,130546,'Cixius nike','species'),(1863043,706715,'Colladonus montanus','species'),(1863044,139699,'Cuerna septentrionalis','species'),(1863045,1656401,'Davisonia major','species'),(1863047,562281,'Eratoneura gemina','species'),(1863048,562281,'Eratoneura tantilla','species'),(1863050,706727,'Hardya dentata','species'),(1863051,337904,'Hesperocorixa lucida','species'),(1863053,925783,'Idiocerus obispanus','species'),(1863054,706729,'Idiodonus aurantiacus','species'),(1863055,984418,'Kosswigianella wasatchi','species'),(1863056,236957,'Lopidea confraterna','species'),(1863057,452399,'Lyctocoris campestris','species'),(1863058,30084,'Lygus aeratus','species'),(1863059,13130,'Macrosiphum zionense','species'),(1863060,706733,'Macustus grisescens','species'),(1863061,237335,'Melanotrichus mistus','species'),(1863062,984428,'Muirodelphax atralabis','species'),(1863063,237284,'Orthotylus nyctalis','species'),(1863064,1790057,'Parabrochymena florida','species'),(1863065,706864,'Paraphlepsius particolor','species'),(1863066,1465150,'Pendarus magnus','species'),(1863067,237092,'Phytocoris fraterculus','species'),(1863068,237092,'Phytocoris stellatus','species'),(1863069,237092,'Phytocoris tenuis','species'),(1863070,236934,'Plagiognathus pemptos','species'),(1863071,527842,'Pleotrichophorus quadritrichus','species'),(1863072,1863071,'Pleotrichophorus quadritrichus vulgaris','subspecies'),(1863073,237313,'Polymerus brevirostris','species'),(1863074,925799,'Populicerus populi','species'),(1863075,236954,'Prepops nigripilus','species'),(1863076,527847,'Pseudoepameibaphis essigi','species'),(1863077,527847,'Pseudoepameibaphis tridentatae','species'),(1863078,317766,'Scaphoideus forceps','species'),(1863079,446485,'Sigara conocephala','species'),(1863080,706782,'Sonronius dahlbomi','species'),(1863082,54178,'Therioaphis tenera','species'),(1863083,1863082,'Therioaphis tenera tenera','subspecies'),(1863084,881783,'Trichocorixa kanza','species'),(1863085,236936,'Trigonotylus psammaecolor','species'),(1863087,527682,'Euceraphis sp. 1 BOLD-2016','species'),(1863088,166214,'Kelisia sp. n. A BOLD-2016','species'),(1863089,237335,'Melanotrichus sp. A BOLD-2016','species'),(1863090,237092,'Phytocoris sp. F BOLD-2016','species'),(1863091,30137,'Macrosteles sp. CH1','species'),(1863092,30137,'Macrosteles sp. CH2','species'),(1863093,130560,'Anotia','genus'),(1863094,1863093,'Anotia uhleri','species'),(1863095,562040,'Empoa','genus'),(1863096,1863095,'Empoa albicans','species'),(1863097,33386,'Epameibaphis','genus'),(1863098,1863097,'Epameibaphis atricornis','species'),(1863099,30089,'Flatormenis','genus'),(1863100,1863099,'Flatormenis proxima','species'),(1863101,186376,'Merocoris','genus'),(1863102,1863101,'Merocoris distinctus','species'),(1863103,33386,'Microsiphoniella','genus'),(1863104,1863103,'Microsiphoniella artemisiae','species'),(1863105,33386,'Ovatomyzus','genus'),(1863106,1863105,'Ovatomyzus boraginacearum','species'),(1863107,464929,'Aphis pentstemonicola','species'),(1863109,1592456,'Acanaloniidae sp. BOLD:AAN8422','species'),(1863110,468213,'Acanthosomatidae sp. BOLD:AAG8975','species'),(1863112,491651,'Achilidae sp. BOLD:ACA9081','species'),(1863114,7028,'Acyrthosiphon sp. BOLD:AAB1787','species'),(1863115,7028,'Acyrthosiphon sp. BOLD:AAD2548','species'),(1863116,38118,'Adelges sp. BOLD:AAA1471','species'),(1863117,1793712,'Adelgidae sp. BOLD:AAA1471','species'),(1863118,1793712,'Adelgidae sp. BOLD:AAB8304','species'),(1863119,1793712,'Adelgidae sp. BOLD:AAC2265','species'),(1863121,567209,'Agnocoris sp. BOLD:AAH8545','species'),(1863122,567209,'Agnocoris sp. BOLD:ACD8693','species'),(1863124,1184174,'Aleyrodidae sp. BOLD:AAD4032','species'),(1863125,1184174,'Aleyrodidae sp. BOLD:ABV2592','species'),(1863126,1184174,'Aleyrodidae sp. BOLD:ACC4360','species'),(1863127,1184174,'Aleyrodidae sp. BOLD:ACC4477','species'),(1863128,1184174,'Aleyrodidae sp. BOLD:ACC8140','species'),(1863129,1184174,'Aleyrodidae sp. BOLD:ACD3869','species'),(1863130,1184174,'Aleyrodidae sp. BOLD:ACE1540','species'),(1863131,1184174,'Aleyrodidae sp. BOLD:ACI5425','species'),(1863133,41702,'unclassified Alydidae','no rank'),(1863134,1863133,'Alydidae sp. BOLD:ACF1745','species'),(1863135,881520,'Alydus sp. BOLD:ACF1745','species'),(1863138,34665,'Amphorophora nr. geranii BOLD:ACP8697','species'),(1863140,133066,'Anoecia sp. BOLD:AAH2871','species'),(1863141,133066,'Anoecia sp. BOLD:AAN8408','species'),(1863142,133066,'Anoecia sp. BOLD:ACC2722','species'),(1863143,863846,'Anthocoridae sp. BOLD:AAF9945','species'),(1863144,863846,'Anthocoridae sp. BOLD:AAG8806','species'),(1863145,863846,'Anthocoridae sp. BOLD:AAJ2428','species'),(1863146,863846,'Anthocoridae sp. BOLD:ABA4229','species'),(1863147,863846,'Anthocoridae sp. BOLD:ABW6139','species'),(1863148,863846,'Anthocoridae sp. BOLD:ACI3169','species'),(1863149,863846,'Anthocoridae sp. BOLD:ACJ7233','species'),(1863150,191223,'Anthocoris sp. BOLD:ACU7840','species'),(1863152,1566706,'Aphalara sp. BOLD:AAG8691','species'),(1863153,130609,'Aphelonema sp. BOLD:AAV0241','species'),(1863155,1105439,'Aphididae sp. BOLD:AAA3759','species'),(1863156,1105439,'Aphididae sp. BOLD:AAA4183','species'),(1863157,1105439,'Aphididae sp. BOLD:AAA5565','species'),(1863158,1105439,'Aphididae sp. BOLD:AAA6213','species'),(1863160,1105439,'Aphididae sp. BOLD:AAA9899','species'),(1863161,1105439,'Aphididae sp. BOLD:AAB1787','species'),(1863163,1105439,'Aphididae sp. BOLD:AAB4894','species'),(1863164,1105439,'Aphididae sp. BOLD:AAB5681','species'),(1863165,1105439,'Aphididae sp. BOLD:AAB6201','species'),(1863166,1105439,'Aphididae sp. BOLD:AAB6873','species'),(1863167,1105439,'Aphididae sp. BOLD:AAB6874','species'),(1863168,1105439,'Aphididae sp. BOLD:AAB7938','species'),(1863169,1105439,'Aphididae sp. BOLD:AAB8566','species'),(1863170,1105439,'Aphididae sp. BOLD:AAC1008','species'),(1863171,1105439,'Aphididae sp. BOLD:AAC1080','species'),(1863172,1105439,'Aphididae sp. BOLD:AAC1372','species'),(1863173,1105439,'Aphididae sp. BOLD:AAC1374','species'),(1863174,1105439,'Aphididae sp. BOLD:AAC2921','species'),(1863175,1105439,'Aphididae sp. BOLD:AAC3672','species'),(1863176,1105439,'Aphididae sp. BOLD:AAC4602','species'),(1863177,1105439,'Aphididae sp. BOLD:AAC4637','species'),(1863178,1105439,'Aphididae sp. BOLD:AAC6837','species'),(1863179,1105439,'Aphididae sp. BOLD:AAD0131','species'),(1863180,1105439,'Aphididae sp. BOLD:AAD1504','species'),(1863181,1105439,'Aphididae sp. BOLD:AAD1826','species'),(1863182,1105439,'Aphididae sp. BOLD:AAD2527','species'),(1863184,1105439,'Aphididae sp. BOLD:AAD6264','species'),(1863185,1105439,'Aphididae sp. BOLD:AAD6292','species'),(1863186,1105439,'Aphididae sp. BOLD:AAD6293','species'),(1863187,1105439,'Aphididae sp. BOLD:AAD6640','species'),(1863188,1105439,'Aphididae sp. BOLD:AAD7955','species'),(1863190,1105439,'Aphididae sp. BOLD:AAD8424','species'),(1863191,1105439,'Aphididae sp. BOLD:AAD8584','species'),(1863192,1105439,'Aphididae sp. BOLD:AAD9153','species'),(1863193,1105439,'Aphididae sp. BOLD:AAD9329','species'),(1863194,1105439,'Aphididae sp. BOLD:AAE1380','species'),(1863195,1105439,'Aphididae sp. BOLD:AAE1565','species'),(1863197,1105439,'Aphididae sp. BOLD:AAE3015','species'),(1863198,1105439,'Aphididae sp. BOLD:AAE3464','species'),(1863199,1105439,'Aphididae sp. BOLD:AAE6592','species'),(1863200,1105439,'Aphididae sp. BOLD:AAE7703','species'),(1863201,1105439,'Aphididae sp. BOLD:AAE7796','species'),(1863202,1105439,'Aphididae sp. BOLD:AAF1937','species'),(1863203,1105439,'Aphididae sp. BOLD:AAF3206','species'),(1863204,1105439,'Aphididae sp. BOLD:AAF4380','species'),(1863205,1105439,'Aphididae sp. BOLD:AAF6327','species'),(1863206,1105439,'Aphididae sp. BOLD:AAF7621','species'),(1863207,1105439,'Aphididae sp. BOLD:AAF7971','species'),(1863208,1105439,'Aphididae sp. BOLD:AAF8501','species'),(1863209,1105439,'Aphididae sp. BOLD:AAG2059','species'),(1863210,1105439,'Aphididae sp. BOLD:AAG3894','species'),(1863211,1105439,'Aphididae sp. BOLD:AAG3896','species'),(1863212,1105439,'Aphididae sp. BOLD:AAG5616','species'),(1863214,1105439,'Aphididae sp. BOLD:AAH0879','species'),(1863215,1105439,'Aphididae sp. BOLD:AAH2858','species'),(1863216,1105439,'Aphididae sp. BOLD:AAH2870','species'),(1863219,1105439,'Aphididae sp. BOLD:AAI1634','species'),(1863220,1105439,'Aphididae sp. BOLD:AAI1636','species'),(1863222,1105439,'Aphididae sp. BOLD:AAI3449','species'),(1863223,1105439,'Aphididae sp. BOLD:AAI3667','species'),(1863224,1105439,'Aphididae sp. BOLD:AAI3917','species'),(1863225,1105439,'Aphididae sp. BOLD:AAI3995','species'),(1863226,1105439,'Aphididae sp. BOLD:AAI3996','species'),(1863227,1105439,'Aphididae sp. BOLD:AAI3997','species'),(1863228,1105439,'Aphididae sp. BOLD:AAI4968','species'),(1863229,1105439,'Aphididae sp. BOLD:AAI4969','species'),(1863230,1105439,'Aphididae sp. BOLD:AAI6141','species'),(1863231,1105439,'Aphididae sp. BOLD:AAJ3619','species'),(1863232,1105439,'Aphididae sp. BOLD:AAV4765','species'),(1863233,1105439,'Aphididae sp. BOLD:AAW5160','species'),(1863236,1105439,'Aphididae sp. BOLD:ABA5818','species'),(1863238,1105439,'Aphididae sp. BOLD:ABV2641','species'),(1863239,1105439,'Aphididae sp. BOLD:ABW2926','species'),(1863241,1105439,'Aphididae sp. BOLD:ABY5826','species'),(1863242,1105439,'Aphididae sp. BOLD:ABY9006','species'),(1863243,1105439,'Aphididae sp. BOLD:ABZ7255','species'),(1863244,1105439,'Aphididae sp. BOLD:ACB2618','species'),(1863245,1105439,'Aphididae sp. BOLD:ACD1088','species'),(1863246,1105439,'Aphididae sp. BOLD:ACE3641','species'),(1863247,1105439,'Aphididae sp. BOLD:ACE3923','species'),(1863248,1105439,'Aphididae sp. BOLD:ACE5126','species'),(1863249,1105439,'Aphididae sp. BOLD:ACE5455','species'),(1863250,1105439,'Aphididae sp. BOLD:ACE5456','species'),(1863253,1105439,'Aphididae sp. BOLD:ACF4664','species'),(1863254,1105439,'Aphididae sp. BOLD:ACG2861','species'),(1863255,1105439,'Aphididae sp. BOLD:ACG2973','species'),(1863256,1105439,'Aphididae sp. BOLD:ACG3386','species'),(1863257,1105439,'Aphididae sp. BOLD:ACG4014','species'),(1863258,1105439,'Aphididae sp. BOLD:ACG6856','species'),(1863259,1105439,'Aphididae sp. BOLD:ACH5249','species'),(1863260,1105439,'Aphididae sp. BOLD:ACI2891','species'),(1863262,1105439,'Aphididae sp. BOLD:ACI4644','species'),(1863264,1105439,'Aphididae sp. BOLD:ACI4702','species'),(1863265,1105439,'Aphididae sp. BOLD:ACI5499','species'),(1863266,1105439,'Aphididae sp. BOLD:ACI5597','species'),(1863267,1105439,'Aphididae sp. BOLD:ACJ0178','species'),(1863269,1105439,'Aphididae sp. BOLD:ACJ3033','species'),(1863270,1105439,'Aphididae sp. BOLD:ACJ3864','species'),(1863271,1105439,'Aphididae sp. BOLD:ACJ5471','species'),(1863272,1105439,'Aphididae sp. BOLD:ACJ6942','species'),(1863273,1105439,'Aphididae sp. BOLD:ACO1258','species'),(1863274,1105439,'Aphididae sp. BOLD:ACO1687','species'),(1863275,1105439,'Aphididae sp. BOLD:ACO1860','species'),(1863276,1105439,'Aphididae sp. BOLD:ACP7539','species'),(1863278,1105439,'Aphididae sp. BOLD:ACQ4099','species'),(1863279,1105439,'Aphididae sp. BOLD:ACS6966','species'),(1863280,1105439,'Aphididae sp. BOLD:ACU5040','species'),(1863281,1105439,'Aphididae sp. BOLD:ACV4719','species'),(1863282,1105439,'Aphididae sp. CNGUA430-14','species'),(1863283,1105439,'Aphididae sp. CNGUA431-14','species'),(1863286,1105439,'Aphididae sp. CNGUA459-14','species'),(1863287,1105439,'Aphididae sp. PHNGT1036-13','species'),(1863289,1105439,'Aphididae sp. PHNXG291-13','species'),(1863290,1105439,'Aphididae sp. SMTPD4485-13','species'),(1863291,1105439,'Aphididae sp. SSBRA1529-14','species'),(1863293,666137,'Aphidinae sp. BOLD:AAA5565','species'),(1863294,666137,'Aphidinae sp. BOLD:AAA6213','species'),(1863295,666137,'Aphidinae sp. BOLD:AAA7683','species'),(1863296,666137,'Aphidinae sp. BOLD:AAB1787','species'),(1863297,666137,'Aphidinae sp. BOLD:AAB6873','species'),(1863298,666137,'Aphidinae sp. BOLD:AAD9153','species'),(1863299,666137,'Aphidinae sp. BOLD:AAE2383','species'),(1863300,666137,'Aphidinae sp. BOLD:AAI1638','species'),(1863301,666137,'Aphidinae sp. BOLD:AAV4767','species'),(1863302,666137,'Aphidinae sp. BOLD:ABA8099','species'),(1863303,666137,'Aphidinae sp. BOLD:ABV8703','species'),(1863304,666137,'Aphidinae sp. BOLD:ACD1088','species'),(1863305,666137,'Aphidinae sp. BOLD:ACN1339','species'),(1863306,666137,'Aphidinae sp. BOLD:ACP8041','species'),(1863307,666137,'Aphidinae sp. BOLD:ACP9206','species'),(1863308,139524,'Aphrodes sp. BOLD:AAW5226','species'),(1863309,139521,'unclassified Aphrodinae','no rank'),(1863310,1863309,'Aphrodinae sp. BOLD:AAO4039','species'),(1863311,1863309,'Aphrodinae sp. BOLD:AAO8394','species'),(1863312,1863309,'Aphrodinae sp. BOLD:AAV0233','species'),(1863313,1863309,'Aphrodinae sp. BOLD:ABA5839','species'),(1863314,1863309,'Aphrodinae sp. BOLD:ABX3968','species'),(1863316,1863309,'Aphrodinae sp. BOLD:ABX4455','species'),(1863318,1863309,'Aphrodinae sp. BOLD:ACX3437','species'),(1863319,330423,'Aphthargelia sp. BOLD:ABV2596','species'),(1863320,36162,'Aquarius sp. BOLD:ACE7701','species'),(1863321,1452793,'Aradidae sp. BOLD:ACG6185','species'),(1863322,1176474,'Aradus sp. BOLD:AAZ2072','species'),(1863323,1176474,'Aradus sp. BOLD:ABA5813','species'),(1863326,202455,'Aulacorthum sp. BOLD:AAB2572','species'),(1863327,74051,'Balclutha sp. BOLD:AAD4769','species'),(1863328,74051,'Balclutha sp. BOLD:AAG8963','species'),(1863329,631390,'Banasa sp. BOLD:ACI6031','species'),(1863330,389967,'Belostomatidae sp. TTHFW029-08','species'),(1863331,1225583,'Berytidae sp. BOLD:AAC2393','species'),(1863332,1225583,'Berytidae sp. BOLD:AAE4982','species'),(1863333,1225583,'Berytidae sp. BOLD:AAG5709','species'),(1863335,567579,'Blepharidopterus sp. BOLD:AAC9510','species'),(1863336,1202956,'unclassified Blissidae','no rank'),(1863337,1863336,'Blissidae sp. BOLD:AAN8257','species'),(1863338,527546,'Boernerina sp. BOLD:ACI6233','species'),(1863339,38107,'Boisea sp. BOLD:AAE0821','species'),(1863340,224525,'Brachycaudus sp. BOLD:AAC1165','species'),(1863342,527552,'Braggia sp. BOLD:ACC3099','species'),(1863344,130606,'Bruchomorpha sp. BOLD:AAF6651','species'),(1863345,1656045,'Cachryphora sp. BOLD:AAI3807','species'),(1863346,121835,'Cacopsylla sp. BOLD:AAG8689','species'),(1863347,984399,'Caenodelphax sp. BOLD:ACA9028','species'),(1863348,1656058,'unclassified Calaphidinae','no rank'),(1863349,1863348,'Calaphidinae sp. BOLD:AAH2873','species'),(1863350,1863348,'Calaphidinae sp. BOLD:AAI3919','species'),(1863351,384374,'Calaphis sp. BOLD:ACE2939','species'),(1863352,54653,'Campylenchia sp. BOLD:AAD5513','species'),(1863353,527611,'Capitophorus sp. BOLD:AAI3667','species'),(1863354,527611,'Capitophorus sp. BOLD:ACI9922','species'),(1863355,527611,'Capitophorus sp. BOLD:ACP9661','species'),(1863356,527619,'Catamergus sp. BOLD:ACC3169','species'),(1863357,330420,'Cavariella sp. BOLD:AAC6115','species'),(1863358,527621,'Cedoaphis sp. BOLD:AAI7346','species'),(1863359,390056,'Cedusa sp. BOLD:AAY6730','species'),(1863360,881534,'Cenocorixa sp. BOLD:AAI3789','species'),(1863361,527625,'Cepegillettea sp. BOLD:AAI3794','species'),(1863362,1380440,'Ceratagallia sp. BOLD:ACK9301','species'),(1863363,237087,'Ceratocapsus sp. BOLD:AAG8843','species'),(1863364,237087,'Ceratocapsus sp. BOLD:AAY6731','species'),(1863365,237087,'Ceratocapsus sp. BOLD:ACC6653','species'),(1863366,1129068,'Cercopidae sp. BOLD:AAB1850','species'),(1863367,1129068,'Cercopidae sp. BOLD:AAB8583','species'),(1863368,1129068,'Cercopidae sp. BOLD:AAC1332','species'),(1863369,1129068,'Cercopidae sp. BOLD:AAG3622','species'),(1863370,1129068,'Cercopidae sp. BOLD:AAG5648','species'),(1863371,1129068,'Cercopidae sp. BOLD:AAG8825','species'),(1863372,1129068,'Cercopidae sp. BOLD:AAZ2091','species'),(1863373,1129068,'Cercopidae sp. TTHFW001-08','species'),(1863374,1465720,'Ceresa sp. BOLD:AAI7113','species'),(1863375,527629,'Chaetosiphon sp. BOLD:AAD3961','species'),(1863376,527629,'Chaetosiphon sp. BOLD:AAI4150','species'),(1863377,527629,'Chaetosiphon sp. BOLD:ACR4181','species'),(1863378,527629,'Chaetosiphon sp. BOLD:ACR4362','species'),(1863379,12998,'Chaitophorus sp. BOLD:AAH2856','species'),(1863380,12998,'Chaitophorus sp. BOLD:ACC4436','species'),(1863381,237303,'Chlamydatus sp. BOLD:ACC6579','species'),(1863382,460017,'Chlorochroa sp. BOLD:AAE9082','species'),(1863383,460017,'Chlorochroa sp. BOLD:AAG8943','species'),(1863384,683945,'Cicadellidae sp. BBPEC247-10','species'),(1863385,683945,'Cicadellidae sp. BOLD:AAA9422','species'),(1863386,683945,'Cicadellidae sp. BOLD:AAF5980','species'),(1863387,683945,'Cicadellidae sp. BOLD:AAG2868','species'),(1863388,683945,'Cicadellidae sp. BOLD:AAG2869','species'),(1863389,683945,'Cicadellidae sp. BOLD:AAG2873','species'),(1863390,683945,'Cicadellidae sp. BOLD:AAG2875','species'),(1863391,683945,'Cicadellidae sp. BOLD:AAG2876','species'),(1863392,683945,'Cicadellidae sp. BOLD:AAG2877','species'),(1863393,683945,'Cicadellidae sp. BOLD:AAG2878','species'),(1863394,683945,'Cicadellidae sp. BOLD:AAG2885','species'),(1863396,683945,'Cicadellidae sp. BOLD:AAG2890','species'),(1863397,683945,'Cicadellidae sp. BOLD:AAG2892','species'),(1863398,683945,'Cicadellidae sp. BOLD:AAG2897','species'),(1863399,683945,'Cicadellidae sp. BOLD:AAG2899','species'),(1863400,683945,'Cicadellidae sp. BOLD:AAG2901','species'),(1863402,683945,'Cicadellidae sp. BOLD:AAG2904','species'),(1863403,683945,'Cicadellidae sp. BOLD:AAG2909','species'),(1863404,683945,'Cicadellidae sp. BOLD:AAG8678','species'),(1863405,683945,'Cicadellidae sp. BOLD:AAG8683','species'),(1863406,683945,'Cicadellidae sp. BOLD:AAG8686','species'),(1863408,683945,'Cicadellidae sp. BOLD:AAG8758','species'),(1863409,683945,'Cicadellidae sp. BOLD:AAG8797','species'),(1863410,683945,'Cicadellidae sp. BOLD:AAG8805','species'),(1863411,683945,'Cicadellidae sp. BOLD:AAG8808','species'),(1863412,683945,'Cicadellidae sp. BOLD:AAG8811','species'),(1863413,683945,'Cicadellidae sp. BOLD:AAG8814','species'),(1863414,683945,'Cicadellidae sp. BOLD:AAG8815','species'),(1863415,683945,'Cicadellidae sp. BOLD:AAG8816','species'),(1863416,683945,'Cicadellidae sp. BOLD:AAG8820','species'),(1863417,683945,'Cicadellidae sp. BOLD:AAG8821','species'),(1863419,683945,'Cicadellidae sp. BOLD:AAG8828','species'),(1863420,683945,'Cicadellidae sp. BOLD:AAG8830','species'),(1863421,683945,'Cicadellidae sp. BOLD:AAG8834','species'),(1863422,683945,'Cicadellidae sp. BOLD:AAG8835','species'),(1863423,683945,'Cicadellidae sp. BOLD:AAG8836','species'),(1863424,683945,'Cicadellidae sp. BOLD:AAG8837','species'),(1863425,683945,'Cicadellidae sp. BOLD:AAG8838','species'),(1863426,683945,'Cicadellidae sp. BOLD:AAG8840','species'),(1863427,683945,'Cicadellidae sp. BOLD:AAG8842','species'),(1863428,683945,'Cicadellidae sp. BOLD:AAG8845','species'),(1863429,683945,'Cicadellidae sp. BOLD:AAG8846','species'),(1863430,683945,'Cicadellidae sp. BOLD:AAG8850','species'),(1863432,683945,'Cicadellidae sp. BOLD:AAG8853','species'),(1863433,683945,'Cicadellidae sp. BOLD:AAG8963','species'),(1863434,683945,'Cicadellidae sp. BOLD:AAG8981','species'),(1863435,683945,'Cicadellidae sp. BOLD:AAG9374','species'),(1863436,683945,'Cicadellidae sp. BOLD:AAL1138','species'),(1863438,683945,'Cicadellidae sp. BOLD:AAN5445','species'),(1863439,683945,'Cicadellidae sp. BOLD:AAN8250','species'),(1863440,683945,'Cicadellidae sp. BOLD:AAN8283','species'),(1863441,683945,'Cicadellidae sp. BOLD:AAN8285','species'),(1863442,683945,'Cicadellidae sp. BOLD:AAN8286','species'),(1863443,683945,'Cicadellidae sp. BOLD:AAN8287','species'),(1863444,683945,'Cicadellidae sp. BOLD:AAN8288','species'),(1863445,683945,'Cicadellidae sp. BOLD:AAN8289','species'),(1863446,683945,'Cicadellidae sp. BOLD:AAN8337','species'),(1863447,683945,'Cicadellidae sp. BOLD:AAN8382','species'),(1863448,683945,'Cicadellidae sp. BOLD:AAN8385','species'),(1863449,683945,'Cicadellidae sp. BOLD:AAN8418','species'),(1863450,683945,'Cicadellidae sp. BOLD:AAN8427','species'),(1863451,683945,'Cicadellidae sp. BOLD:AAO4039','species'),(1863452,683945,'Cicadellidae sp. BOLD:AAO8300','species'),(1863453,683945,'Cicadellidae sp. BOLD:AAO8340','species'),(1863455,683945,'Cicadellidae sp. BOLD:AAV0158','species'),(1863456,683945,'Cicadellidae sp. BOLD:AAV0162','species'),(1863457,683945,'Cicadellidae sp. BOLD:AAV0164','species'),(1863458,683945,'Cicadellidae sp. BOLD:AAV0165','species'),(1863459,683945,'Cicadellidae sp. BOLD:AAV0166','species'),(1863461,683945,'Cicadellidae sp. BOLD:AAV0226','species'),(1863462,683945,'Cicadellidae sp. BOLD:AAV0227','species'),(1863463,683945,'Cicadellidae sp. BOLD:AAV0233','species'),(1863464,683945,'Cicadellidae sp. BOLD:AAV0236','species'),(1863465,683945,'Cicadellidae sp. BOLD:AAV0237','species'),(1863466,683945,'Cicadellidae sp. BOLD:AAV0238','species'),(1863467,683945,'Cicadellidae sp. BOLD:AAV0243','species'),(1863468,683945,'Cicadellidae sp. BOLD:AAV0254','species'),(1863471,683945,'Cicadellidae sp. BOLD:AAV0262','species'),(1863472,683945,'Cicadellidae sp. BOLD:AAV0267','species'),(1863473,683945,'Cicadellidae sp. BOLD:AAV0271','species'),(1863474,683945,'Cicadellidae sp. BOLD:AAV0277','species'),(1863476,683945,'Cicadellidae sp. BOLD:AAW5226','species'),(1863477,683945,'Cicadellidae sp. BOLD:AAY6726','species'),(1863478,683945,'Cicadellidae sp. BOLD:AAY6733','species'),(1863479,683945,'Cicadellidae sp. BOLD:AAY6734','species'),(1863480,683945,'Cicadellidae sp. BOLD:AAY6736','species'),(1863481,683945,'Cicadellidae sp. BOLD:AAY6737','species'),(1863482,683945,'Cicadellidae sp. BOLD:AAY6739','species'),(1863483,683945,'Cicadellidae sp. BOLD:AAY6741','species'),(1863485,683945,'Cicadellidae sp. BOLD:AAY6746','species'),(1863488,683945,'Cicadellidae sp. BOLD:AAY6751','species'),(1863489,683945,'Cicadellidae sp. BOLD:AAY6752','species'),(1863490,683945,'Cicadellidae sp. BOLD:AAY9210','species'),(1863491,683945,'Cicadellidae sp. BOLD:AAY9211','species'),(1863492,683945,'Cicadellidae sp. BOLD:AAY9213','species'),(1863493,683945,'Cicadellidae sp. BOLD:AAZ0166','species'),(1863495,683945,'Cicadellidae sp. BOLD:AAZ3301','species'),(1863496,683945,'Cicadellidae sp. BOLD:AAZ8503','species'),(1863497,683945,'Cicadellidae sp. BOLD:ABA3401','species'),(1863498,683945,'Cicadellidae sp. BOLD:ABA5764','species'),(1863499,683945,'Cicadellidae sp. BOLD:ABA5772','species'),(1863500,683945,'Cicadellidae sp. BOLD:ABA5773','species'),(1863501,683945,'Cicadellidae sp. BOLD:ABA5774','species'),(1863502,683945,'Cicadellidae sp. BOLD:ABA5787','species'),(1863503,683945,'Cicadellidae sp. BOLD:ABA5793','species'),(1863504,683945,'Cicadellidae sp. BOLD:ABA5795','species'),(1863505,683945,'Cicadellidae sp. BOLD:ABA5798','species'),(1863506,683945,'Cicadellidae sp. BOLD:ABA5800','species'),(1863507,683945,'Cicadellidae sp. BOLD:ABA5805','species'),(1863508,683945,'Cicadellidae sp. BOLD:ABA5810','species'),(1863509,683945,'Cicadellidae sp. BOLD:ABA5819','species'),(1863510,683945,'Cicadellidae sp. BOLD:ABA5821','species'),(1863511,683945,'Cicadellidae sp. BOLD:ABA5823','species'),(1863512,683945,'Cicadellidae sp. BOLD:ABA5839','species'),(1863513,683945,'Cicadellidae sp. BOLD:ABA5842','species'),(1863514,683945,'Cicadellidae sp. BOLD:ABA5856','species'),(1863516,683945,'Cicadellidae sp. BOLD:ABA5867','species'),(1863517,683945,'Cicadellidae sp. BOLD:ABA5868','species'),(1863518,683945,'Cicadellidae sp. BOLD:ABA5875','species'),(1863519,683945,'Cicadellidae sp. BOLD:ABA5877','species'),(1863520,683945,'Cicadellidae sp. BOLD:ABA5882','species'),(1863521,683945,'Cicadellidae sp. BOLD:ABA8094','species'),(1863522,683945,'Cicadellidae sp. BOLD:ABA8095','species'),(1863523,683945,'Cicadellidae sp. BOLD:ABA8102','species'),(1863525,683945,'Cicadellidae sp. BOLD:ABV2554','species'),(1863526,683945,'Cicadellidae sp. BOLD:ABV2558','species'),(1863527,683945,'Cicadellidae sp. BOLD:ABW2910','species'),(1863529,683945,'Cicadellidae sp. BOLD:ABW2914','species'),(1863530,683945,'Cicadellidae sp. BOLD:ABW2929','species'),(1863531,683945,'Cicadellidae sp. BOLD:ABW2937','species'),(1863533,683945,'Cicadellidae sp. BOLD:ABW2944','species'),(1863534,683945,'Cicadellidae sp. BOLD:ABW6140','species'),(1863535,683945,'Cicadellidae sp. BOLD:ABW7654','species'),(1863537,683945,'Cicadellidae sp. BOLD:ABW7659','species'),(1863538,683945,'Cicadellidae sp. BOLD:ABW7661','species'),(1863539,683945,'Cicadellidae sp. BOLD:ABW9743','species'),(1863540,683945,'Cicadellidae sp. BOLD:ABX2622','species'),(1863541,683945,'Cicadellidae sp. BOLD:ABX3963','species'),(1863542,683945,'Cicadellidae sp. BOLD:ABX4337','species'),(1863543,683945,'Cicadellidae sp. BOLD:ABX4691','species'),(1863544,683945,'Cicadellidae sp. BOLD:ABX8630','species'),(1863545,683945,'Cicadellidae sp. BOLD:ABY0554','species'),(1863546,683945,'Cicadellidae sp. BOLD:ABY0910','species'),(1863548,683945,'Cicadellidae sp. BOLD:ABZ0484','species'),(1863549,683945,'Cicadellidae sp. BOLD:ABZ1306','species'),(1863550,683945,'Cicadellidae sp. BOLD:ABZ4247','species'),(1863551,683945,'Cicadellidae sp. BOLD:ABZ6671','species'),(1863552,683945,'Cicadellidae sp. BOLD:ABZ6672','species'),(1863553,683945,'Cicadellidae sp. BOLD:ABZ9658','species'),(1863556,683945,'Cicadellidae sp. BOLD:ACB0168','species'),(1863557,683945,'Cicadellidae sp. BOLD:ACB0208','species'),(1863558,683945,'Cicadellidae sp. BOLD:ACC0729','species'),(1863559,683945,'Cicadellidae sp. BOLD:ACC2779','species'),(1863560,683945,'Cicadellidae sp. BOLD:ACC2894','species'),(1863561,683945,'Cicadellidae sp. BOLD:ACC3446','species'),(1863562,683945,'Cicadellidae sp. BOLD:ACC4148','species'),(1863563,683945,'Cicadellidae sp. BOLD:ACC4174','species'),(1863564,683945,'Cicadellidae sp. BOLD:ACC4476','species'),(1863565,683945,'Cicadellidae sp. BOLD:ACC7633','species'),(1863566,683945,'Cicadellidae sp. BOLD:ACC7715','species'),(1863567,683945,'Cicadellidae sp. BOLD:ACC8165','species'),(1863568,683945,'Cicadellidae sp. BOLD:ACC8414','species'),(1863569,683945,'Cicadellidae sp. BOLD:ACE5873','species'),(1863570,683945,'Cicadellidae sp. BOLD:ACE9696','species'),(1863571,683945,'Cicadellidae sp. BOLD:ACF5025','species'),(1863572,683945,'Cicadellidae sp. BOLD:ACF5026','species'),(1863573,683945,'Cicadellidae sp. BOLD:ACF7494','species'),(1863574,683945,'Cicadellidae sp. BOLD:ACF8099','species'),(1863575,683945,'Cicadellidae sp. BOLD:ACG7815','species'),(1863576,683945,'Cicadellidae sp. BOLD:ACH2034','species'),(1863577,683945,'Cicadellidae sp. BOLD:ACH2058','species'),(1863578,683945,'Cicadellidae sp. BOLD:ACH2123','species'),(1863579,683945,'Cicadellidae sp. BOLD:ACI3137','species'),(1863580,683945,'Cicadellidae sp. BOLD:ACI4024','species'),(1863581,683945,'Cicadellidae sp. BOLD:ACI4025','species'),(1863582,683945,'Cicadellidae sp. BOLD:ACI5356','species'),(1863583,683945,'Cicadellidae sp. BOLD:ACI5381','species'),(1863584,683945,'Cicadellidae sp. BOLD:ACI5825','species'),(1863585,683945,'Cicadellidae sp. BOLD:ACI7197','species'),(1863586,683945,'Cicadellidae sp. BOLD:ACI7480','species'),(1863587,683945,'Cicadellidae sp. BOLD:ACI7890','species'),(1863588,683945,'Cicadellidae sp. BOLD:ACJ4539','species'),(1863590,683945,'Cicadellidae sp. BOLD:ACJ7053','species'),(1863592,683945,'Cicadellidae sp. BOLD:ACJ8795','species'),(1863593,683945,'Cicadellidae sp. BOLD:ACJ8944','species'),(1863594,683945,'Cicadellidae sp. BOLD:ACK3871','species'),(1863595,683945,'Cicadellidae sp. BOLD:ACK4029','species'),(1863596,683945,'Cicadellidae sp. BOLD:ACK8997','species'),(1863598,683945,'Cicadellidae sp. BOLD:ACK9434','species'),(1863599,683945,'Cicadellidae sp. BOLD:ACL2611','species'),(1863600,683945,'Cicadellidae sp. BOLD:ACL2777','species'),(1863601,683945,'Cicadellidae sp. BOLD:ACL3048','species'),(1863602,683945,'Cicadellidae sp. BOLD:ACL8863','species'),(1863603,683945,'Cicadellidae sp. BOLD:ACL9911','species'),(1863604,683945,'Cicadellidae sp. BOLD:ACM4730','species'),(1863605,683945,'Cicadellidae sp. BOLD:ACN1306','species'),(1863606,683945,'Cicadellidae sp. BOLD:ACN6288','species'),(1863608,683945,'Cicadellidae sp. BOLD:ACO1120','species'),(1863609,683945,'Cicadellidae sp. BOLD:ACO1121','species'),(1863610,683945,'Cicadellidae sp. BOLD:ACO1293','species'),(1863611,683945,'Cicadellidae sp. BOLD:ACP1329','species'),(1863612,683945,'Cicadellidae sp. BOLD:ACP1330','species'),(1863613,683945,'Cicadellidae sp. BOLD:ACP1331','species'),(1863614,683945,'Cicadellidae sp. BOLD:ACP7465','species'),(1863615,683945,'Cicadellidae sp. BOLD:ACP7727','species'),(1863616,683945,'Cicadellidae sp. BOLD:ACP8614','species'),(1863617,683945,'Cicadellidae sp. BOLD:ACP8819','species'),(1863618,683945,'Cicadellidae sp. BOLD:ACQ3943','species'),(1863620,683945,'Cicadellidae sp. BOLD:ACR5396','species'),(1863622,683945,'Cicadellidae sp. BOLD:ACS4193','species'),(1863624,683945,'Cicadellidae sp. BOLD:ACT6303','species'),(1863625,683945,'Cicadellidae sp. BOLD:ACU2107','species'),(1863627,683945,'Cicadellidae sp. BOLD:ACV2280','species'),(1863628,683945,'Cicadellidae sp. BOLD:ACY9068','species'),(1863629,683945,'Cicadellidae sp. CNFNN638-14','species'),(1863633,683945,'Cicadellidae sp. CNKTD080-15','species'),(1863639,683945,'Cicadellidae sp. CNPLA275-13','species'),(1863640,683945,'Cicadellidae sp. HEJUL1963-12','species'),(1863643,683945,'Cicadellidae sp. SSBRA1520-14','species'),(1863645,683945,'Cicadellidae sp. SSBRB4306-14','species'),(1863646,683945,'Cicadellidae sp. SSBRB694-14','species'),(1863647,683945,'Cicadellidae sp. SSEIB12621-13','species'),(1863649,683945,'Cicadellidae sp. SSEIC3991-13','species'),(1863652,683945,'Cicadellidae sp. SSFDC081-14','species'),(1863653,683945,'Cicadellidae sp. SSROA1421-14','species'),(1863654,683945,'Cicadellidae sp. SSROA1991-14','species'),(1863655,683945,'Cicadellidae sp. SSROB1792-14','species'),(1863656,683945,'Cicadellidae sp. SSROB5217-14','species'),(1863657,683945,'Cicadellidae sp. SSROB5226-14','species'),(1863659,683945,'Cicadellidae sp. SSROB5271-14','species'),(1863662,683945,'Cicadellidae sp. SSROB5553-14','species'),(1863665,706714,'Cicadula sp. BOLD:ACI6795','species'),(1863667,706714,'Cicadula sp. BOLD:ACW8777','species'),(1863668,706714,'Cicadula sp. BOLD:ACW8778','species'),(1863669,97051,'Cinara sp. BOLD:AAI3992','species'),(1863670,97051,'Cinara sp. BOLD:AAI3997','species'),(1863671,97051,'Cinara sp. BOLD:ABY8476','species'),(1863672,1793435,'Cixiidae sp. BOLD:AAG1952','species'),(1863674,1793435,'Cixiidae sp. BOLD:AAH0057','species'),(1863675,1793435,'Cixiidae sp. BOLD:ACF4238','species'),(1863676,1793435,'Cixiidae sp. BOLD:ACH0363','species'),(1863677,1793435,'Cixiidae sp. BOLD:ACI2959','species'),(1863678,1793435,'Cixiidae sp. BOLD:ACI5196','species'),(1863680,1793435,'Cixiidae sp. BOLD:ACM8320','species'),(1863681,38150,'Clastoptera sp. BOLD:AAG8920','species'),(1863682,38150,'Clastoptera sp. BOLD:ABX0330','species'),(1863683,740965,'Coccidae sp. BOLD:ACL9488','species'),(1863684,740965,'Coccidae sp. BOLD:ACN0719','species'),(1863685,706715,'Colladonus sp. BOLD:ABX9314','species'),(1863686,372562,'Colopha sp. BOLD:ACG8845','species'),(1863687,186376,'unclassified Coreidae','no rank'),(1863688,1863687,'Coreidae sp. BOLD:AAG8863','species'),(1863692,411018,'Corixidae sp. BIOAI685-14','species'),(1863693,411018,'Corixidae sp. BOLD:AAB0655','species'),(1863694,411018,'Corixidae sp. BOLD:AAB0656','species'),(1863695,411018,'Corixidae sp. BOLD:AAG5064','species'),(1863696,411018,'Corixidae sp. BOLD:AAG8802','species'),(1863697,411018,'Corixidae sp. BOLD:AAG8833','species'),(1863698,411018,'Corixidae sp. DSHEM007-07','species'),(1863700,411018,'Corixidae sp. DSHEM015-07','species'),(1863701,237168,'Corythucha sp. BOLD:AAI8862','species'),(1863702,237168,'Corythucha sp. BOLD:AAR9127','species'),(1863703,237168,'Corythucha sp. BOLD:ACH4305','species'),(1863704,237168,'Corythucha sp. BOLD:ACJ7209','species'),(1863705,237168,'Corythucha sp. BOLD:ACT9361','species'),(1863706,706794,'Cosmotettix sp. BOLD:AAG8830','species'),(1863707,706794,'Cosmotettix sp. BOLD:ABX8213','species'),(1863708,706794,'Cosmotettix sp. BOLD:ACC2779','species'),(1863709,1566711,'Craspedolepta sp. BOLD:AAF9329','species'),(1863710,1566711,'Craspedolepta sp. BOLD:AAG8692','species'),(1863711,1566711,'Craspedolepta sp. BOLD:AAI4342','species'),(1863713,1566711,'Craspedolepta sp. BOLD:ACI8479','species'),(1863714,1724679,'Cydnidae sp. BOLD:AAG0805','species'),(1863716,1724679,'Cydnidae sp. BOLD:ACE0073','species'),(1863717,1724679,'Cydnidae sp. BOLD:ACN9624','species'),(1863718,130502,'Delphacidae sp. BOLD:AAC3517','species'),(1863719,130502,'Delphacidae sp. BOLD:AAG4990','species'),(1863721,130502,'Delphacidae sp. BOLD:AAG8848','species'),(1863722,130502,'Delphacidae sp. BOLD:AAV0160','species'),(1863723,130502,'Delphacidae sp. BOLD:ABA5862','species'),(1863724,130502,'Delphacidae sp. BOLD:ACA8974','species'),(1863725,130502,'Delphacidae sp. BOLD:ACF7328','species'),(1863727,130502,'Delphacidae sp. BOLD:ACG3505','species'),(1863729,130502,'Delphacidae sp. BOLD:ACH0412','species'),(1863730,130502,'Delphacidae sp. BOLD:ACI5376','species'),(1863731,130502,'Delphacidae sp. BOLD:ACJ0298','species'),(1863732,130502,'Delphacidae sp. BOLD:ACJ5350','species'),(1863733,130502,'Delphacidae sp. BOLD:ACJ9034','species'),(1863734,130502,'Delphacidae sp. BOLD:ACK5147','species'),(1863735,130502,'Delphacidae sp. BOLD:ACL9726','species'),(1863736,130502,'Delphacidae sp. BOLD:ACO0956','species'),(1863737,130502,'Delphacidae sp. BOLD:ACR1749','species'),(1863738,130502,'Delphacidae sp. BOLD:ACU2024','species'),(1863739,130502,'Delphacidae sp. BOLD:ACU5128','species'),(1863741,130502,'Delphacidae sp. SSEIB5044-13','species'),(1863743,130502,'Delphacidae sp. SSPAA7729-13','species'),(1863744,130502,'Delphacidae sp. SSPAA7730-13','species'),(1863745,130502,'Delphacidae sp. SSPAA7737-13','species'),(1863746,130502,'Delphacidae sp. SSPAA7740-13','species'),(1863747,130502,'Delphacidae sp. SSPAA7741-13','species'),(1863748,130502,'Delphacidae sp. SSPAA8850-13','species'),(1863749,130502,'Delphacidae sp. SSWLA643-13','species'),(1863750,130502,'Delphacidae sp. SSWLB1259-13','species'),(1863751,130502,'Delphacidae sp. SSWLB932-13','species'),(1863752,130502,'Delphacidae sp. SSWLE10266-13','species'),(1863753,1221325,'Delphacinae sp. BOLD:AAC3517','species'),(1863754,1221325,'Delphacinae sp. BOLD:ABA5862','species'),(1863756,557789,'Deltocephalinae sp. BOLD:AAG2904','species'),(1863757,557789,'Deltocephalinae sp. BOLD:AAL1137','species'),(1863758,30115,'Deltocephalus sp. BOLD:AAY8918','species'),(1863760,191323,'Deraeocoris sp. BOLD:ACC2135','species'),(1863761,191323,'Deraeocoris sp. BOLD:ACI4114','species'),(1863762,1724683,'Derbidae sp. BOLD:AAY6730','species'),(1863764,562107,'Dikraneura sp. BOLD:AAO8307','species'),(1863765,562107,'Dikraneura sp. BOLD:AAO8340','species'),(1863766,562107,'Dikraneura sp. BOLD:AAZ2090','species'),(1863767,562107,'Dikraneura sp. BOLD:ACX8753','species'),(1863768,562109,'Dikrella sp. BOLD:ABA5841','species'),(1863770,143947,'Diuraphis sp. BOLD:AAV4762','species'),(1863771,143947,'Diuraphis sp. BOLD:ACI3944','species'),(1863772,139542,'Doratura sp. BOLD:AAG8821','species'),(1863773,565781,'Draeculacephala sp. BOLD:AAG2883','species'),(1863774,565781,'Draeculacephala sp. BOLD:AAG8758','species'),(1863775,565781,'Draeculacephala sp. BOLD:AAG8811','species'),(1863776,133079,'Drepanaphis sp. BOLD:ACA3956','species'),(1863777,136352,'Drepanosiphum sp. BOLD:AAH2853','species'),(1863778,562471,'Edwardsiana sp. BOLD:ABA5828','species'),(1863779,706723,'Elymana sp. BOLD:ABX4230','species'),(1863780,633515,'Empicoris sp. BOLD:AAY9215','species'),(1863781,139594,'Empoasca sp. BOLD:AAN5445','species'),(1863782,139594,'Empoasca sp. BOLD:AAN8406','species'),(1863783,139594,'Empoasca sp. BOLD:AAN8425','species'),(1863784,139594,'Empoasca sp. BOLD:AAO8312','species'),(1863785,139594,'Empoasca sp. BOLD:AAV0218','species'),(1863786,139594,'Empoasca sp. BOLD:AAV0270','species'),(1863787,139594,'Empoasca sp. BOLD:AAY6744','species'),(1863788,139594,'Empoasca sp. BOLD:ABA5793','species'),(1863789,139594,'Empoasca sp. BOLD:ABV2558','species'),(1863790,139594,'Empoasca sp. BOLD:ABV2608','species'),(1863792,139594,'Empoasca sp. BOLD:ACC3446','species'),(1863794,139594,'Empoasca sp. BOLD:ACC4174','species'),(1863795,139594,'Empoasca sp. BOLD:ACC4185','species'),(1863796,139594,'Empoasca sp. BOLD:ACC4238','species'),(1863797,139594,'Empoasca sp. BOLD:ACC4400','species'),(1863798,139594,'Empoasca sp. BOLD:ACC6534','species'),(1863799,139594,'Empoasca sp. BOLD:ACC7633','species'),(1863800,139594,'Empoasca sp. BOLD:ACD2548','species'),(1863801,139594,'Empoasca sp. BOLD:ACE4218','species'),(1863802,139594,'Empoasca sp. BOLD:ACG7264','species'),(1863803,139594,'Empoasca sp. BOLD:ACI4024','species'),(1863804,139594,'Empoasca sp. BOLD:ACI4025','species'),(1863805,139594,'Empoasca sp. BOLD:ACI6099','species'),(1863806,139594,'Empoasca sp. BOLD:ACI7890','species'),(1863807,139594,'Empoasca sp. BOLD:ACJ0630','species'),(1863808,139594,'Empoasca sp. BOLD:ACJ0971','species'),(1863809,139594,'Empoasca sp. BOLD:ACK7109','species'),(1863810,139594,'Empoasca sp. BOLD:ACN5753','species'),(1863811,139594,'Empoasca sp. BOLD:ACN5770','species'),(1863812,139594,'Empoasca sp. BOLD:ACN7291','species'),(1863813,139594,'Empoasca sp. BOLD:ACP7407','species'),(1863816,139594,'Empoasca sp. BOLD:ACS6029','species'),(1863817,139594,'Empoasca sp. BOLD:ACV0337','species'),(1863818,139594,'Empoasca sp. BOLD:ACV5620','species'),(1863820,54637,'Entylia sp. BOLD:AAG0317','species'),(1863821,1863097,'Epameibaphis sp. BOLD:ACH1892','species'),(1863822,562281,'Eratoneura sp. BOLD:ABA5847','species'),(1863823,562281,'Eratoneura sp. BOLD:ABA5869','species'),(1863825,562281,'Eratoneura sp. BOLD:ABA9116','species'),(1863827,562281,'Eratoneura sp. BOLD:ABV2525','species'),(1863828,562281,'Eratoneura sp. BOLD:ABV2549','species'),(1863829,562281,'Eratoneura sp. BOLD:ABV2613','species'),(1863830,562281,'Eratoneura sp. BOLD:ABV2643','species'),(1863831,562281,'Eratoneura sp. BOLD:ABX2621','species'),(1863833,562281,'Eratoneura sp. BOLD:ABZ4033','species'),(1863834,562281,'Eratoneura sp. BOLD:ABZ5291','species'),(1863836,562281,'Eratoneura sp. BOLD:ACE4099','species'),(1863837,562281,'Eratoneura sp. BOLD:ACE5466','species'),(1863840,562281,'Eratoneura sp. BOLD:ACI2789','species'),(1863841,562281,'Eratoneura sp. BOLD:ACJ7208','species'),(1863843,562281,'Eratoneura sp. NCCD854-11','species'),(1863844,1545311,'Eremocoris sp. BOLD:ACD0580','species'),(1863846,133081,'Eriosoma sp. BOLD:AAI4956','species'),(1863847,133075,'unclassified Eriosomatinae','no rank'),(1863848,1863847,'Eriosomatinae sp. BOLD:AAG3895','species'),(1863849,706799,'Errastunus sp. BOLD:AAG8839','species'),(1863850,562283,'Erythridula sp. BOLD:AAN8287','species'),(1863851,562283,'Erythridula sp. BOLD:ABA5865','species'),(1863852,562283,'Erythridula sp. BOLD:ABW7656','species'),(1863853,562283,'Erythridula sp. BOLD:ABZ1306','species'),(1863854,562283,'Erythridula sp. BOLD:ABZ7279','species'),(1863855,562283,'Erythridula sp. BOLD:ACF0409','species'),(1863858,562283,'Erythridula sp. BOLD:ACF9620','species'),(1863859,562283,'Erythridula sp. BOLD:ACI5563','species'),(1863860,562283,'Erythridula sp. BOLD:ACU5871','species'),(1863861,562283,'Erythridula sp. BOLD:ACU7325','species'),(1863862,38083,'Erythroneura sp. BOLD:ABA5866','species'),(1863863,38083,'Erythroneura sp. BOLD:ABA5867','species'),(1863864,38083,'Erythroneura sp. BOLD:ABA8105','species'),(1863866,38083,'Erythroneura sp. BOLD:ABW7675','species'),(1863867,38083,'Erythroneura sp. BOLD:ABX2787','species'),(1863868,38083,'Erythroneura sp. BOLD:ACE8014','species'),(1863869,38083,'Erythroneura sp. BOLD:ACF6525','species'),(1863870,38083,'Erythroneura sp. BOLD:ACI4680','species'),(1863872,97053,'Essigella sp. BOLD:ABV2593','species'),(1863873,97053,'Essigella sp. BOLD:ACC4249','species'),(1863874,527682,'Euceraphis sp. BOLD:ACC5548','species'),(1863875,527682,'Euceraphis sp. BOLD:ACK2730','species'),(1863876,237190,'Europiella sp. BOLD:AAE6488','species'),(1863877,237190,'Europiella sp. BOLD:ACR6276','species'),(1863878,139709,'unclassified Eurymelinae','no rank'),(1863880,139473,'Eusama sp. BOLD:ACI9949','species'),(1863881,6826,'Euscelis sp. BOLD:AAG8803','species'),(1863883,6826,'Euscelis sp. BOLD:ABA5839','species'),(1863884,6826,'Euscelis sp. BOLD:ACG7815','species'),(1863886,706887,'Eutettix sp. BOLD:ACO1686','species'),(1863887,1656772,'Fagocyba sp. BOLD:ABW2937','species'),(1863888,1129071,'Flatidae sp. BOLD:AAG4399','species'),(1863889,562119,'Forcipata sp. BOLD:AAN8283','species'),(1863891,390015,'Fulgoridae sp. BOLD:AAG8798','species'),(1863892,236434,'Geocoris sp. BOLD:AAD6197','species'),(1863893,236434,'Geocoris sp. BOLD:AAE6327','species'),(1863894,56096,'Gerris sp. BOLD:AAB7459','species'),(1863895,1465351,'unclassified Gyponinae','no rank'),(1863896,1863895,'Gyponinae sp. BOLD:ABA5794','species'),(1863897,237193,'Hadronema sp. BOLD:AAF8107','species'),(1863899,1656776,'Hebecephalus sp. BOLD:ACD9825','species'),(1863900,320930,'Helochara sp. BOLD:AAG8838','species'),(1863901,718704,'Hemiptera sp. BOLD:AAV0239','species'),(1863902,718704,'Hemiptera sp. BOLD:AAY6735','species'),(1863908,718704,'Hemiptera sp. BOLD:ACA9910','species'),(1863909,718704,'Hemiptera sp. BOLD:ACB4531','species'),(1863910,718704,'Hemiptera sp. BOLD:ACB5041','species'),(1863911,718704,'Hemiptera sp. BOLD:ACC4187','species'),(1863912,718704,'Hemiptera sp. BOLD:ACC4360','species'),(1863913,718704,'Hemiptera sp. BOLD:ACC8197','species'),(1863914,718704,'Hemiptera sp. BOLD:ACG2772','species'),(1863915,718704,'Hemiptera sp. BOLD:ACG2773','species'),(1863916,718704,'Hemiptera sp. BOLD:ACH1834','species'),(1863917,718704,'Hemiptera sp. BOLD:ACH1916','species'),(1863918,718704,'Hemiptera sp. BOLD:ACH1989','species'),(1863919,718704,'Hemiptera sp. BOLD:ACH2123','species'),(1863921,718704,'Hemiptera sp. BOLD:ACI2751','species'),(1863922,718704,'Hemiptera sp. BOLD:ACI2870','species'),(1863923,718704,'Hemiptera sp. BOLD:ACI2871','species'),(1863924,718704,'Hemiptera sp. BOLD:ACI2970','species'),(1863925,718704,'Hemiptera sp. BOLD:ACI3141','species'),(1863926,718704,'Hemiptera sp. BOLD:ACI3170','species'),(1863927,718704,'Hemiptera sp. BOLD:ACI3172','species'),(1863928,718704,'Hemiptera sp. BOLD:ACI3255','species'),(1863929,718704,'Hemiptera sp. BOLD:ACI8842','species'),(1863931,718704,'Hemiptera sp. BOLD:ACJ8565','species'),(1863932,718704,'Hemiptera sp. BOLD:ACK0230','species'),(1863933,718704,'Hemiptera sp. BOLD:ACK1583','species'),(1863934,718704,'Hemiptera sp. BOLD:ACK5617','species'),(1863935,718704,'Hemiptera sp. BOLD:ACK7167','species'),(1863936,718704,'Hemiptera sp. BOLD:ACL2911','species'),(1863937,718704,'Hemiptera sp. BOLD:ACL6989','species'),(1863939,718704,'Hemiptera sp. BOLD:ACN9448','species'),(1863940,718704,'Hemiptera sp. BOLD:ACN9515','species'),(1863941,718704,'Hemiptera sp. BOLD:ACN9541','species'),(1863942,718704,'Hemiptera sp. BOLD:ACO0772','species'),(1863944,718704,'Hemiptera sp. BOLD:ACO4912','species'),(1863945,718704,'Hemiptera sp. BOLD:ACP5210','species'),(1863946,718704,'Hemiptera sp. BOLD:ACR4773','species'),(1863947,718704,'Hemiptera sp. BOLD:ACR5295','species'),(1863948,718704,'Hemiptera sp. BOLD:ACR5568','species'),(1863949,718704,'Hemiptera sp. BOLD:ACS3668','species'),(1863951,718704,'Hemiptera sp. CNGRC107-12','species'),(1863952,718704,'Hemiptera sp. SSWLE10476-13','species'),(1863953,881553,'Homaemus sp. BOLD:AAA8278','species'),(1863954,881553,'Homaemus sp. BOLD:ACL2455','species'),(1863955,330427,'Hyadaphis sp. BOLD:AAI1882','species'),(1863956,330427,'Hyadaphis sp. BOLD:ACE3923','species'),(1863957,312887,'Hyalopterus sp. BOLD:AAB9081','species'),(1863958,330459,'Hyperomyzus sp. BOLD:AAB8566','species'),(1863959,330459,'Hyperomyzus sp. BOLD:AAI2238','species'),(1863961,330459,'Hyperomyzus sp. BOLD:ABY4808','species'),(1863962,330459,'Hyperomyzus sp. BOLD:ACI4218','species'),(1863963,925783,'Idiocerus sp. BOLD:AAG2907','species'),(1863964,925783,'Idiocerus sp. BOLD:AAY6726','species'),(1863965,925783,'Idiocerus sp. BOLD:AAZ3300','species'),(1863966,925783,'Idiocerus sp. BOLD:AAZ3301','species'),(1863967,925783,'Idiocerus sp. BOLD:ABA5782','species'),(1863968,925783,'Idiocerus sp. BOLD:ABA5804','species'),(1863969,925783,'Idiocerus sp. BOLD:ACC4207','species'),(1863970,925783,'Idiocerus sp. BOLD:ACC7633','species'),(1863971,925783,'Idiocerus sp. BOLD:ACD8893','species'),(1863972,925783,'Idiocerus sp. BOLD:ACF7494','species'),(1863973,925783,'Idiocerus sp. BOLD:ACF8099','species'),(1863974,925783,'Idiocerus sp. CNWBG202-13','species'),(1863975,925783,'Idiocerus sp. CNWBG2307-13','species'),(1863976,706729,'Idiodonus sp. BOLD:ACK6478','species'),(1863977,44660,'Illinoia sp. BOLD:ACE5456','species'),(1863978,44660,'Illinoia sp. BOLD:ACG3509','species'),(1863979,237309,'Irbisia sp. BOLD:AAF9950','species'),(1863980,237309,'Irbisia sp. SSWLD7868-13','species'),(1863981,238613,'unclassified Ischnorhynchinae','no rank'),(1863982,1863981,'Ischnorhynchinae sp. BOLD:AAD4820','species'),(1863983,1863981,'Ischnorhynchinae sp. BOLD:ACI9537','species'),(1863984,1241955,'Iziphya sp. BOLD:AAI2069','species'),(1863985,1241955,'Iziphya sp. BOLD:AAZ2497','species'),(1863986,1241955,'Iziphya sp. BOLD:ABW9741','species'),(1863987,1241955,'Iziphya sp. BOLD:ACG2973','species'),(1863988,166222,'Javesella sp. BOLD:AAG4990','species'),(1863989,166222,'Javesella sp. BOLD:AAG8841','species'),(1863990,166222,'Javesella sp. BOLD:AAV0160','species'),(1863992,166222,'Javesella sp. BOLD:ACJ3757','species'),(1863993,166222,'Javesella sp. BOLD:ACJ3843','species'),(1863994,166214,'Kelisia sp. BOLD:ACA9143','species'),(1863995,237378,'Kleidocerys sp. BOLD:ABY8347','species'),(1863996,984418,'Kosswigianella sp. BOLD:ABA5783','species'),(1863997,562206,'Kyboasca sp. BOLD:ACC7644','species'),(1863998,562206,'Kyboasca sp. BOLD:ACC8453','species'),(1863999,562206,'Kyboasca sp. BOLD:ACE0138','species'),(1864000,562206,'Kyboasca sp. BOLD:ACH1880','species'),(1864001,984381,'Laccocera sp. BOLD:ABX6783','species'),(1864002,1656399,'Latalus sp. BOLD:AAV0233','species'),(1864003,1656399,'Latalus sp. BOLD:AAV0263','species'),(1864004,1656399,'Latalus sp. BOLD:ACE4532','species'),(1864005,1656399,'Latalus sp. BOLD:ACE4533','species'),(1864006,1656399,'Latalus sp. BOLD:ACJ8017','species'),(1864007,706809,'Lebradea sp. BOLD:AAG8837','species'),(1864008,43338,'Lethocerus sp. BOLD:AAF7265','species'),(1864009,881557,'Ligyrocoris sp. BOLD:AAD6955','species'),(1864010,881557,'Ligyrocoris sp. BOLD:AAG9449','species'),(1864011,881557,'Ligyrocoris sp. BOLD:ACE6921','species'),(1864012,881557,'Ligyrocoris sp. BOLD:ACE6925','species'),(1864014,706732,'Limotettix sp. BOLD:AAG3594','species'),(1864015,706732,'Limotettix sp. BOLD:AAG8684','species'),(1864016,706732,'Limotettix sp. BOLD:ABV2595','species'),(1864017,706732,'Limotettix sp. BOLD:ABX4287','species'),(1864018,706732,'Limotettix sp. BOLD:ABX4338','species'),(1864019,706732,'Limotettix sp. BOLD:ACD9080','species'),(1864020,706732,'Limotettix sp. BOLD:ACH1911','species'),(1864021,706732,'Limotettix sp. BOLD:ACJ0510','species'),(1864022,1449963,'Livia sp. BOLD:ACF6389','species'),(1864023,236957,'Lopidea sp. BOLD:AAG8774','species'),(1864024,1688430,'Lygaeidae sp. BOLD:AAD1678','species'),(1864025,1688430,'Lygaeidae sp. BOLD:AAD4820','species'),(1864026,1688430,'Lygaeidae sp. BOLD:AAF3715','species'),(1864027,1688430,'Lygaeidae sp. BOLD:ABY8347','species'),(1864028,683891,'Lygaeus sp. BOLD:AAD0583','species'),(1864029,139573,'unclassified Macropsinae','no rank'),(1864030,1864029,'Macropsinae sp. BOLD:ACK9217','species'),(1864032,139576,'Macropsis sp. BOLD:AAG8817','species'),(1864033,139576,'Macropsis sp. BOLD:ACC9200','species'),(1864034,139576,'Macropsis sp. BOLD:ACJ5573','species'),(1864035,139576,'Macropsis sp. BOLD:ACP1329','species'),(1864036,139576,'Macropsis sp. BOLD:ACP1330','species'),(1864038,87307,'Macrosiphoniella sp. BOLD:AAM0964','species'),(1864039,87307,'Macrosiphoniella sp. BOLD:ABA5816','species'),(1864040,13130,'Macrosiphum sp. BOLD:AAA6213','species'),(1864042,13130,'Macrosiphum sp. BOLD:AAE2383','species'),(1864043,13130,'Macrosiphum sp. BOLD:AAI1635','species'),(1864045,13130,'Macrosiphum sp. BOLD:AAI1641','species'),(1864046,13130,'Macrosiphum sp. BOLD:ABW0494','species'),(1864047,13130,'Macrosiphum sp. BOLD:ABZ3187','species'),(1864049,13130,'Macrosiphum sp. BOLD:ACP8012','species'),(1864050,30137,'Macrosteles sp. BOLD:AAS3393','species'),(1864053,30137,'Macrosteles sp. BOLD:ABA5811','species'),(1864054,30137,'Macrosteles sp. BOLD:ABA5838','species'),(1864056,30137,'Macrosteles sp. BOLD:ACI6098','species'),(1864058,30137,'Macrosteles sp. BOLD:ACI8810','species'),(1864059,881562,'Megalonotus sp. BOLD:AAF4462','species'),(1864060,1656805,'Melanorhopala sp. BOLD:ACC0646','species'),(1864061,104775,'Membracidae sp. BOLD:AAD6344','species'),(1864062,104775,'Membracidae sp. BOLD:AAE9602','species'),(1864063,104775,'Membracidae sp. BOLD:AAG0317','species'),(1864064,104775,'Membracidae sp. BOLD:AAG1479','species'),(1864065,104775,'Membracidae sp. BOLD:AAG3820','species'),(1864068,104775,'Membracidae sp. BOLD:ABZ8040','species'),(1864069,1465127,'Mesamia sp. BOLD:ACD3796','species'),(1864070,44669,'Metopolophium sp. BOLD:AAE7796','species'),(1864071,44669,'Metopolophium sp. BOLD:AAH2857','species'),(1864072,44669,'Metopolophium sp. BOLD:ABV2591','species'),(1864073,44669,'Metopolophium sp. BOLD:ACB2439','species'),(1864074,13152,'Mindarus sp. BOLD:AAH2858','species'),(1864075,257897,'Miridae sp. BOLD:AAA5803','species'),(1864076,257897,'Miridae sp. BOLD:AAB2218','species'),(1864077,257897,'Miridae sp. BOLD:AAB3379','species'),(1864078,257897,'Miridae sp. BOLD:AAB3380','species'),(1864079,257897,'Miridae sp. BOLD:AAB5081','species'),(1864080,257897,'Miridae sp. BOLD:AAC0635','species'),(1864081,257897,'Miridae sp. BOLD:AAC3292','species'),(1864082,257897,'Miridae sp. BOLD:AAC5564','species'),(1864083,257897,'Miridae sp. BOLD:AAC9070','species'),(1864084,257897,'Miridae sp. BOLD:AAC9510','species'),(1864085,257897,'Miridae sp. BOLD:AAD5789','species'),(1864086,257897,'Miridae sp. BOLD:AAD6225','species'),(1864087,257897,'Miridae sp. BOLD:AAE0766','species'),(1864088,257897,'Miridae sp. BOLD:AAE1983','species'),(1864089,257897,'Miridae sp. BOLD:AAE4612','species'),(1864090,257897,'Miridae sp. BOLD:AAE4643','species'),(1864091,257897,'Miridae sp. BOLD:AAE4645','species'),(1864092,257897,'Miridae sp. BOLD:AAE5377','species'),(1864093,257897,'Miridae sp. BOLD:AAE6699','species'),(1864094,257897,'Miridae sp. BOLD:AAF1995','species'),(1864095,257897,'Miridae sp. BOLD:AAF5552','species'),(1864099,257897,'Miridae sp. BOLD:AAF6472','species'),(1864100,257897,'Miridae sp. BOLD:AAF9947','species'),(1864101,257897,'Miridae sp. BOLD:AAF9949','species'),(1864102,257897,'Miridae sp. BOLD:AAF9950','species'),(1864103,257897,'Miridae sp. BOLD:AAF9954','species'),(1864104,257897,'Miridae sp. BOLD:AAF9955','species'),(1864105,257897,'Miridae sp. BOLD:AAF9959','species'),(1864106,257897,'Miridae sp. BOLD:AAG3827','species'),(1864107,257897,'Miridae sp. BOLD:AAG8670','species'),(1864108,257897,'Miridae sp. BOLD:AAG8799','species'),(1864109,257897,'Miridae sp. BOLD:AAG8819','species'),(1864110,257897,'Miridae sp. BOLD:AAG8826','species'),(1864113,257897,'Miridae sp. BOLD:AAH2477','species'),(1864114,257897,'Miridae sp. BOLD:AAH8545','species'),(1864115,257897,'Miridae sp. BOLD:AAH9372','species'),(1864116,257897,'Miridae sp. BOLD:AAI2491','species'),(1864117,257897,'Miridae sp. BOLD:AAI6908','species'),(1864118,257897,'Miridae sp. BOLD:AAI7912','species'),(1864119,257897,'Miridae sp. BOLD:AAJ2399','species'),(1864120,257897,'Miridae sp. BOLD:AAJ2791','species'),(1864121,257897,'Miridae sp. BOLD:AAN8384','species'),(1864122,257897,'Miridae sp. BOLD:AAN8390','species'),(1864123,257897,'Miridae sp. BOLD:AAV0156','species'),(1864124,257897,'Miridae sp. BOLD:AAY6731','species'),(1864125,257897,'Miridae sp. BOLD:AAY7322','species'),(1864128,257897,'Miridae sp. BOLD:AAZ2721','species'),(1864129,257897,'Miridae sp. BOLD:ABA5880','species'),(1864131,257897,'Miridae sp. BOLD:ABX5095','species'),(1864132,257897,'Miridae sp. BOLD:ABX9096','species'),(1864134,257897,'Miridae sp. BOLD:ABZ1405','species'),(1864135,257897,'Miridae sp. BOLD:ACB0077','species'),(1864136,257897,'Miridae sp. BOLD:ACB2616','species'),(1864137,257897,'Miridae sp. BOLD:ACC0202','species'),(1864138,257897,'Miridae sp. BOLD:ACC4475','species'),(1864139,257897,'Miridae sp. BOLD:ACC5159','species'),(1864140,257897,'Miridae sp. BOLD:ACD8811','species'),(1864141,257897,'Miridae sp. BOLD:ACD9048','species'),(1864143,257897,'Miridae sp. BOLD:ACE7444','species'),(1864146,257897,'Miridae sp. BOLD:ACF7682','species'),(1864147,257897,'Miridae sp. BOLD:ACH4254','species'),(1864148,257897,'Miridae sp. BOLD:ACH4255','species'),(1864150,257897,'Miridae sp. BOLD:ACI2686','species'),(1864151,257897,'Miridae sp. BOLD:ACI3000','species'),(1864152,257897,'Miridae sp. BOLD:ACI4149','species'),(1864155,257897,'Miridae sp. BOLD:ACI6808','species'),(1864156,257897,'Miridae sp. BOLD:ACJ0179','species'),(1864157,257897,'Miridae sp. BOLD:ACJ6541','species'),(1864158,257897,'Miridae sp. BOLD:ACJ6858','species'),(1864159,257897,'Miridae sp. BOLD:ACK2982','species'),(1864163,257897,'Miridae sp. BOLD:ACK8384','species'),(1864164,257897,'Miridae sp. BOLD:ACK8762','species'),(1864165,257897,'Miridae sp. BOLD:ACL2102','species'),(1864166,257897,'Miridae sp. BOLD:ACL4308','species'),(1864167,257897,'Miridae sp. BOLD:ACL4591','species'),(1864168,257897,'Miridae sp. BOLD:ACL7141','species'),(1864169,257897,'Miridae sp. BOLD:ACM1676','species'),(1864170,257897,'Miridae sp. BOLD:ACN9284','species'),(1864172,257897,'Miridae sp. BOLD:ACV4006','species'),(1864173,257897,'Miridae sp. CNTMA1896-14','species'),(1864174,257897,'Miridae sp. SSROB8293-14','species'),(1864176,1722724,'Mirinae sp. BOLD:ABZ1405','species'),(1864177,1722724,'Mirinae sp. BOLD:ABZ9807','species'),(1864179,527789,'Monellia sp. BOLD:AAI3267','species'),(1864180,136349,'Myzocallis sp. BOLD:AAI3333','species'),(1864181,136349,'Myzocallis sp. BOLD:ACK0282','species'),(1864182,13163,'Myzus sp. BOLD:AAA7683','species'),(1864183,259705,'Nabidae sp. BOLD:AAB8143','species'),(1864184,259705,'Nabidae sp. BOLD:AAC6233','species'),(1864185,259705,'Nabidae sp. BOLD:AAD1219','species'),(1864186,259705,'Nabidae sp. BOLD:AAW5227','species'),(1864187,259705,'Nabidae sp. BOLD:ABV2541','species'),(1864188,528102,'Nabinae sp. BOLD:AAN8430','species'),(1864189,269402,'Nasonovia sp. BOLD:ACE7723','species'),(1864190,527828,'Nearctaphis sp. BOLD:ACC5219','species'),(1864191,527828,'Nearctaphis sp. BOLD:ACC6528','species'),(1864192,527828,'Nearctaphis sp. BOLD:ACC7717','species'),(1864194,527828,'Nearctaphis sp. BOLD:ACI8812','species'),(1864195,237236,'Neurocolpus sp. BOLD:AAG8864','species'),(1864202,295289,'Nothodelphax sp. BOLD:ACJ3757','species'),(1864203,295289,'Nothodelphax sp. BOLD:ACK4869','species'),(1864205,236412,'Notonecta sp. BOLD:AAG5300','species'),(1864206,1560017,'Notonectidae sp. BOLD:AAG5300','species'),(1864207,236622,'Nysius sp. BOLD:AAD5504','species'),(1864208,236622,'Nysius sp. BOLD:AAE6023','species'),(1864209,236622,'Nysius sp. BOLD:AAN8267','species'),(1864210,236622,'Nysius sp. BOLD:ABW0508','species'),(1864211,236622,'Nysius sp. BOLD:ACE3366','species'),(1864212,236622,'Nysius sp. SSWLB6336-13','species'),(1864213,236622,'Nysius sp. SSWLB6927-13','species'),(1864214,330461,'Obtusicauda sp. BOLD:ABZ6817','species'),(1864215,30159,'Okanagana sp. BOLD:AAV0224','species'),(1864216,1656403,'Oncopsis sp. BOLD:ACK9421','species'),(1864218,82741,'Orius sp. BOLD:ACE6812','species'),(1864219,82741,'Orius sp. BOLD:ACI3169','species'),(1864220,1806568,'Orthotylinae sp. BOLD:AAD6089','species'),(1864221,1806568,'Orthotylinae sp. BOLD:AAF5705','species'),(1864222,237284,'Orthotylus sp. BOLD:AAE5377','species'),(1864224,1656821,'unclassified Pachygronthidae','no rank'),(1864225,1864224,'Pachygronthidae sp. BOLD:AAW5225','species'),(1864226,330417,'Pachypappa sp. BOLD:AAB6203','species'),(1864227,706864,'Paraphlepsius sp. BOLD:AAG2898','species'),(1864228,706864,'Paraphlepsius sp. BOLD:ABZ7744','species'),(1864229,236952,'Parthenicus sp. BOLD:ACB4530','species'),(1864230,13192,'Pemphigus sp. BOLD:ABX6182','species'),(1864231,13192,'Pemphigus sp. BOLD:ABY5826','species'),(1864233,984463,'Pentagramma sp. BOLD:AAI2366','species'),(1864234,257892,'Pentatomidae sp. BOLD:AAB6098','species'),(1864235,257892,'Pentatomidae sp. BOLD:AAF0124','species'),(1864236,257892,'Pentatomidae sp. BOLD:AAG1808','species'),(1864237,257892,'Pentatomidae sp. BOLD:AAG1809','species'),(1864239,139589,'Penthimia sp. BOLD:ABW7659','species'),(1864240,30087,'Philaenus sp. NGNAF024-13','species'),(1864241,567981,'Phoenicocoris sp. BOLD:ACK8494','species'),(1864242,981311,'Phylinae sp. BOLD:AAD6921','species'),(1864243,981311,'Phylinae sp. BOLD:AAV0278','species'),(1864244,981311,'Phylinae sp. BOLD:ACA4428','species'),(1864245,33384,'unclassified Phylloxeridae','no rank'),(1864246,1864245,'Phylloxeridae sp. BOLD:ABW2933','species'),(1864247,237092,'Phytocoris sp. BOLD:AAF5821','species'),(1864248,237092,'Phytocoris sp. BOLD:ABA5880','species'),(1864250,237092,'Phytocoris sp. BOLD:ABY1337','species'),(1864251,237092,'Phytocoris sp. BOLD:ACJ0304','species'),(1864252,237092,'Phytocoris sp. BOLD:ACX9410','species'),(1864254,419076,'Pineus sp. BOLD:AAD5347','species'),(1864255,236934,'Plagiognathus sp. BOLD:AAB3380','species'),(1864256,527842,'Pleotrichophorus sp. BOLD:AAI2716','species'),(1864257,527842,'Pleotrichophorus sp. BOLD:ACB5042','species'),(1864258,527842,'Pleotrichophorus sp. BOLD:ACG3214','species'),(1864259,527842,'Pleotrichophorus sp. BOLD:ACG4503','species'),(1864260,527842,'Pleotrichophorus sp. BOLD:ACI3142','species'),(1864261,527842,'Pleotrichophorus sp. BOLD:ACI3359','species'),(1864262,527842,'Pleotrichophorus sp. BOLD:ACJ3154','species'),(1864263,527842,'Pleotrichophorus sp. BOLD:ACK6098','species'),(1864264,527845,'Plocamaphis sp. BOLD:ACC2456','species'),(1864265,527845,'Plocamaphis sp. BOLD:ACC2778','species'),(1864266,237313,'Polymerus sp. BOLD:AAI3033','species'),(1864267,236954,'Prepops sp. BOLD:AAC9490','species'),(1864268,133102,'Prociphilus sp. BOLD:ABY5255','species'),(1864269,133102,'Prociphilus sp. BOLD:ACJ6750','species'),(1864270,237177,'Psallovius sp. BOLD:AAF6472','species'),(1864271,567997,'Psallus sp. BOLD:ACC4250','species'),(1864272,567997,'Psallus sp. BOLD:ACD8693','species'),(1864273,30147,'Psammotettix sp. BOLD:AAG8681','species'),(1864274,30147,'Psammotettix sp. BOLD:AAG8804','species'),(1864276,412993,'Pseudococcidae sp. BOLD:ACI2777','species'),(1864277,412993,'Pseudococcidae sp. BOLD:ACI7276','species'),(1864278,412993,'Pseudococcidae sp. BOLD:ACL9653','species'),(1864279,412993,'Pseudococcidae sp. BOLD:ACP9096','species'),(1864281,389970,'Psyllidae sp. BOLD:AAB8718','species'),(1864282,389970,'Psyllidae sp. BOLD:AAG8688','species'),(1864284,389970,'Psyllidae sp. BOLD:AAG8690','species'),(1864285,389970,'Psyllidae sp. BOLD:AAG8691','species'),(1864286,389970,'Psyllidae sp. BOLD:AAG8692','species'),(1864287,389970,'Psyllidae sp. BOLD:AAM8927','species'),(1864288,389970,'Psyllidae sp. BOLD:AAO8339','species'),(1864289,389970,'Psyllidae sp. BOLD:AAP4549','species'),(1864290,389970,'Psyllidae sp. BOLD:AAV0228','species'),(1864291,389970,'Psyllidae sp. BOLD:AAV0230','species'),(1864292,389970,'Psyllidae sp. BOLD:AAV0232','species'),(1864293,389970,'Psyllidae sp. BOLD:AAV0235','species'),(1864294,389970,'Psyllidae sp. BOLD:AAV0240','species'),(1864295,389970,'Psyllidae sp. BOLD:AAV0242','species'),(1864296,389970,'Psyllidae sp. BOLD:AAV0245','species'),(1864298,389970,'Psyllidae sp. BOLD:AAV0255','species'),(1864299,389970,'Psyllidae sp. BOLD:AAV0256','species'),(1864300,389970,'Psyllidae sp. BOLD:AAV0265','species'),(1864301,389970,'Psyllidae sp. BOLD:AAV0273','species'),(1864302,389970,'Psyllidae sp. BOLD:AAV0279','species'),(1864304,389970,'Psyllidae sp. BOLD:ABA5836','species'),(1864305,389970,'Psyllidae sp. BOLD:ABV2560','species'),(1864306,389970,'Psyllidae sp. BOLD:ABW7690','species'),(1864307,389970,'Psyllidae sp. BOLD:ACA4429','species'),(1864308,389970,'Psyllidae sp. BOLD:ACC5187','species'),(1864309,389970,'Psyllidae sp. BOLD:ACF6309','species'),(1864310,389970,'Psyllidae sp. BOLD:ACF6530','species'),(1864312,389970,'Psyllidae sp. BOLD:ACF7532','species'),(1864313,389970,'Psyllidae sp. BOLD:ACG4505','species'),(1864317,389970,'Psyllidae sp. BOLD:ACH4443','species'),(1864318,389970,'Psyllidae sp. BOLD:ACI3143','species'),(1864319,389970,'Psyllidae sp. BOLD:ACI4466','species'),(1864321,389970,'Psyllidae sp. BOLD:ACJ5149','species'),(1864322,389970,'Psyllidae sp. BOLD:ACK6792','species'),(1864323,389970,'Psyllidae sp. BOLD:ACM6781','species'),(1864325,389970,'Psyllidae sp. BOLD:ACM6872','species'),(1864327,249564,'Puto sp. BOLD:AAH6901','species'),(1864328,1080840,'Reduviidae sp. BOLD:AAG2724','species'),(1864329,1080840,'Reduviidae sp. BOLD:AAH2979','species'),(1864331,95678,'Rhagovelia sp. BOLD:AAI0290','species'),(1864333,38106,'unclassified Rhopalidae','no rank'),(1864336,527934,'Rhopalomyzus sp. BOLD:ACA4534','species'),(1864338,40931,'Rhopalosiphum sp. BOLD:ABZ6546','species'),(1864339,40931,'Rhopalosiphum sp. BOLD:ACF2924','species'),(1864340,238617,'unclassified Rhyparochromidae','no rank'),(1864341,1864340,'Rhyparochromidae sp. BOLD:AAD5142','species'),(1864342,1864340,'Rhyparochromidae sp. BOLD:AAD6955','species'),(1864343,1864340,'Rhyparochromidae sp. BOLD:AAG8968','species'),(1864344,1864340,'Rhyparochromidae sp. BOLD:AAH2193','species'),(1864345,1864340,'Rhyparochromidae sp. BOLD:AAI0754','species'),(1864346,1864340,'Rhyparochromidae sp. BOLD:AAN8269','species'),(1864347,1864340,'Rhyparochromidae sp. BOLD:AAY8994','species'),(1864348,1864340,'Rhyparochromidae sp. BOLD:ACE6925','species'),(1864349,1864340,'Rhyparochromidae sp. BOLD:ACF6584','species'),(1864350,1864340,'Rhyparochromidae sp. BOLD:ACM2949','species'),(1864351,1474555,'Ribautiana sp. BOLD:ABX9684','species'),(1864352,1028188,'Saldidae sp. BOLD:AAD6477','species'),(1864353,1028188,'Saldidae sp. BOLD:AAF1170','species'),(1864354,1028188,'Saldidae sp. BOLD:AAG8763','species'),(1864355,1028188,'Saldidae sp. BOLD:AAG8807','species'),(1864357,1028188,'Saldidae sp. BOLD:ABA5814','species'),(1864358,1028188,'Saldidae sp. BOLD:ACI8897','species'),(1864359,50655,'Saldula sp. BOLD:AAD6477','species'),(1864360,50655,'Saldula sp. BOLD:AAN8290','species'),(1864361,317766,'Scaphoideus sp. BOLD:AAY9210','species'),(1864362,317766,'Scaphoideus sp. BOLD:ABA8095','species'),(1864364,317766,'Scaphoideus sp. BOLD:ACI9845','species'),(1864365,706868,'Scaphytopius sp. BOLD:AAN8342','species'),(1864367,13261,'Schizaphis sp. BOLD:AAA8811','species'),(1864368,13261,'Schizaphis sp. BOLD:ABV2588','species'),(1864369,13261,'Schizaphis sp. BOLD:ACG6988','species'),(1864371,13261,'Schizaphis sp. BOLD:ACI9984','species'),(1864372,1585321,'Scutelleridae sp. BOLD:AAA8278','species'),(1864373,1585321,'Scutelleridae sp. BOLD:AAG9046','species'),(1864374,1585321,'Scutelleridae sp. BOLD:AAI5560','species'),(1864375,1585321,'Scutelleridae sp. BOLD:ACL2455','species'),(1864377,446485,'Sigara sp. BOLD:ABY7514','species'),(1864378,44662,'Sitobion sp. BOLD:ACE7315','species'),(1864379,317761,'Sorhoanus sp. BOLD:AAV0213','species'),(1864381,166218,'Stenocranus sp. BOLD:AAG8848','species'),(1864382,166218,'Stenocranus sp. BOLD:ACF8805','species'),(1864383,567524,'Stenodema sp. BOLD:AAE1941','species'),(1864384,567524,'Stenodema sp. BOLD:AAF9956','species'),(1864385,54647,'Stictocephala sp. BOLD:AAG8760','species'),(1864387,319427,'Stictopleurus sp. BOLD:AAC0814','species'),(1864389,1465180,'Stragania sp. BOLD:ABA3401','species'),(1864390,133108,'Subsaltusaphis sp. BOLD:ACI4644','species'),(1864391,133112,'Tamalia sp. BOLD:ACC3365','species'),(1864392,54619,'Telamona sp. BOLD:AAV0268','species'),(1864393,54619,'Telamona sp. BOLD:ABZ4100','species'),(1864395,567525,'Teratocoris sp. BOLD:AAG8677','species'),(1864396,567525,'Teratocoris sp. BOLD:AAG8801','species'),(1864397,527947,'Thripsaphis sp. BOLD:AAG3014','species'),(1864399,460026,'Thyanta sp. BOLD:AAF7969','species'),(1864400,460026,'Thyanta sp. BOLD:AAG2721','species'),(1864401,528111,'Tingidae sp. BOLD:AAG8847','species'),(1864402,528111,'Tingidae sp. BOLD:AAG8960','species'),(1864403,528111,'Tingidae sp. BOLD:ACC6203','species'),(1864404,528111,'Tingidae sp. BOLD:ACJ7209','species'),(1864406,881783,'Trichocorixa sp. BOLD:AAG0787','species'),(1864407,881783,'Trichocorixa sp. BOLD:AAG8813','species'),(1864408,881783,'Trichocorixa sp. BOLD:ABZ4303','species'),(1864409,236936,'Trigonotylus sp. BOLD:AAF9949','species'),(1864410,30093,'Trioza sp. BOLD:AAF8602','species'),(1864411,30093,'Trioza sp. BOLD:AAV0234','species'),(1864412,38124,'unclassified Triozidae','no rank'),(1864413,1864412,'Triozidae sp. BOLD:AAV0234','species'),(1864414,1864412,'Triozidae sp. BOLD:AAV0246','species'),(1864415,237277,'Tupiocoris sp. BOLD:ACD8811','species'),(1864416,237277,'Tupiocoris sp. BOLD:ACG4504','species'),(1864417,562056,'Typhlocyba sp. BOLD:AAZ2074','species'),(1864418,562056,'Typhlocyba sp. BOLD:ABA5828','species'),(1864419,562056,'Typhlocyba sp. BOLD:ACA7411','species'),(1864420,562056,'Typhlocyba sp. BOLD:ACJ7184','species'),(1864421,562056,'Typhlocyba sp. BOLD:ACP0606','species'),(1864424,562056,'Typhlocyba sp. BOLD:ACY0043','species'),(1864425,1401760,'Typhlocybinae sp. BOLD:AAN5445','species'),(1864426,1401760,'Typhlocybinae sp. BOLD:ABW2937','species'),(1864427,1401760,'Typhlocybinae sp. BOLD:ACB5040','species'),(1864428,1401760,'Typhlocybinae sp. BOLD:ACC4174','species'),(1864429,1401760,'Typhlocybinae sp. BOLD:ACH3850','species'),(1864430,1401760,'Typhlocybinae sp. BOLD:ACP8455','species'),(1864431,1401760,'Typhlocybinae sp. BOLD:ACP8819','species'),(1864432,87309,'Uroleucon sp. BOLD:AAC1285','species'),(1864433,87309,'Uroleucon sp. BOLD:AAC5580','species'),(1864434,87309,'Uroleucon sp. BOLD:AAG5615','species'),(1864435,87309,'Uroleucon sp. BOLD:ACE6183','species'),(1864437,87309,'Uroleucon sp. BOLD:ACI9601','species'),(1864439,394627,'Wahlgreniella sp. BOLD:ACC5820','species'),(1864440,139601,'Xestocephalus sp. BOLD:AAN8335','species'),(1864444,1793712,'Adelginae sp. BOLD:AAA1471','species'),(1864450,1864489,'Aphalarinae sp. BOLD:ABW7690','species'),(1864451,1864489,'Aphalarinae sp. BOLD:ACP7833','species'),(1864452,33359,'Cymidae','family'),(1864453,1864491,'Cymidae sp. BOLD:AAG0808','species'),(1864454,1864491,'Cymidae sp. BOLD:AAO8299','species'),(1864458,1864492,'Liviinae sp. BOLD:ACP7759','species'),(1864460,1864333,'Rhopalinae sp. BOLD:AAD4531','species'),(1864464,104775,'Smiliinae sp. BOLD:AAI7113','species'),(1864465,104775,'Smiliinae sp. BOLD:AAV0268','species'),(1864466,464946,'Aphis sp. BOLD:AAA5565','species'),(1864467,464946,'Aphis sp. BOLD:AAA6378','species'),(1864468,464946,'Aphis sp. BOLD:AAA8810','species'),(1864469,464946,'Aphis sp. BOLD:AAB7937','species'),(1864470,464946,'Aphis sp. BOLD:AAC7705','species'),(1864471,464946,'Aphis sp. BOLD:AAE7309','species'),(1864472,464946,'Aphis sp. BOLD:AAH2855','species'),(1864473,464946,'Aphis sp. BOLD:AAI4329','species'),(1864474,464946,'Aphis sp. BOLD:ABZ7386','species'),(1864475,464946,'Aphis sp. BOLD:ACD3520','species'),(1864476,464946,'Aphis sp. BOLD:ACG6054','species'),(1864478,464946,'Aphis sp. BOLD:ACN6224','species'),(1864479,464946,'Aphis sp. BOLD:ACP7809','species'),(1864480,347964,'Nabis sp. BOLD:AAB8143','species'),(1864481,1244970,'Tetraneura sp. BOLD:AAG3896','species'),(1864482,87309,'Uroleucon (Lambersius) sp. BOLD:AAF8501','species'),(1864483,87309,'Uroleucon (Lambersius) sp. BOLD:ACF1507','species'),(1864484,1507402,'Ungulate bocaparvovirus 6','species'),(1864485,42020,'Halymenia cf. floresii','species'),(1864486,42020,'Halymenia cf. pseudofloresii','species'),(1864487,42020,'Halymenia sp.','species'),(1864489,1566705,'unclassified Aphalaridae','no rank'),(1864491,1864452,'unclassified Cymidae','no rank'),(1864492,1585420,'unclassified Liviidae','no rank'),(1864497,9077,'Alectoris graeca x Alectoris chukar','species'),(1864498,5052,'Aspergillus sp. BAB-5545','species'),(1864499,5052,'Aspergillus sp. BAB-5546','species'),(1864500,5052,'Aspergillus sp. BAB-5547','species'),(1864501,5052,'Aspergillus sp. BAB-5548','species'),(1864502,5052,'Aspergillus sp. BAB-5658','species'),(1864503,5052,'Aspergillus sp. BAB-5659','species'),(1864504,5052,'Aspergillus sp. BAB-5910','species'),(1864505,5149,'Chaetomium sp. BAB-5553','species'),(1864506,5506,'Fusarium sp. BAB-5660','species'),(1864507,5506,'Fusarium sp. BAB-5862','species'),(1864509,379,'Rhizobium sp. BR 10423','species'),(1864510,379,'Rhizobium sp. BR 10424','species'),(1864511,379,'Rhizobium sp. BR 10425','species'),(1864512,379,'Rhizobium sp. BR 10426','species'),(1864513,379,'Rhizobium sp. BR 10427','species'),(1864514,379,'Rhizobium sp. BR 10428','species'),(1864515,379,'Rhizobium sp. BR 10429','species'),(1864516,379,'Rhizobium sp. BR 10430','species'),(1864517,379,'Rhizobium sp. BR 10431','species'),(1864518,379,'Rhizobium sp. BR 10432','species'),(1864519,264056,'unclassified Corymorphidae','no rank'),(1864520,1864519,'Corymorphidae sp. NHM_398','species'),(1864521,44174,'Hormathiidae sp. NHM_416','species'),(1864522,44207,'Isididae sp. NHM_002','species'),(1864523,44207,'Isididae sp. NHM_019','species'),(1864524,44207,'Isididae sp. NHM_035','species'),(1864525,44207,'Isididae sp. NHM_136','species'),(1864526,44207,'Isididae sp. NHM_154','species'),(1864527,44207,'Isididae sp. NHM_203','species'),(1864528,44207,'Isididae sp. NHM_330','species'),(1864529,44207,'Isididae sp. NHM_333','species'),(1864530,44207,'Isididae sp. NHM_376','species'),(1864531,44207,'Isididae sp. NHM_417','species'),(1864532,168761,'Nausithoe sp. NHM_353','species'),(1864533,42759,'unclassified Siphonophorae','no rank'),(1864534,1864533,'Siphonophorae sp. NHM_339','species'),(1864535,316208,'Abylopsis eschscholtzii','species'),(1864536,355649,'Calyptrophora persephone','species'),(1864537,44164,'Abyssoprimnoa','genus'),(1864538,1864537,'Abyssoprimnoa gemina','species'),(1864539,374,'Bradyrhizobium sp. ERR 1038','species'),(1864540,374,'Bradyrhizobium sp. ERR 1056','species'),(1864541,374,'Bradyrhizobium sp. ERR 1067','species'),(1864542,374,'Bradyrhizobium sp. ERR 1079','species'),(1864543,374,'Bradyrhizobium sp. ERR 1085','species'),(1864544,374,'Bradyrhizobium sp. ERR 1100','species'),(1864545,374,'Bradyrhizobium sp. ERR 1110','species'),(1864546,374,'Bradyrhizobium sp. ERR 1178','species'),(1864547,374,'Bradyrhizobium sp. ERR 917','species'),(1864548,374,'Bradyrhizobium sp. ERR 942','species'),(1864549,374,'Bradyrhizobium sp. ERR 953','species'),(1864550,32008,'Burkholderia sp. ERR 1034','species'),(1864551,32008,'Burkholderia sp. ERR 1037','species'),(1864552,32008,'Burkholderia sp. ERR 1045','species'),(1864553,32008,'Burkholderia sp. ERR 1061','species'),(1864554,963,'Herbaspirillum sp. ERR 1008','species'),(1864555,963,'Herbaspirillum sp. ERR 1021','species'),(1864556,963,'Herbaspirillum sp. ERR 1025','species'),(1864557,963,'Herbaspirillum sp. ERR 1170','species'),(1864558,68287,'Mesorhizobium sp. ERR 1173','species'),(1864559,379,'Rhizobium sp. ERR 1046','species'),(1864560,379,'Rhizobium sp. ERR 1057','species'),(1864561,379,'Rhizobium sp. ERR 1071','species'),(1864562,379,'Rhizobium sp. ERR 1072','species'),(1864563,379,'Rhizobium sp. ERR 1093','species'),(1864564,379,'Rhizobium sp. ERR 1095','species'),(1864565,379,'Rhizobium sp. ERR 886','species'),(1864566,379,'Rhizobium sp. ERR 905','species'),(1864567,379,'Rhizobium sp. ERR 921','species'),(1864568,379,'Rhizobium sp. ERR 981','species'),(1864569,379,'Rhizobium sp. ERR 985','species'),(1864570,191,'Azospirillum sp. 1A-2.1.1','species'),(1864571,191,'Azospirillum sp. 1A-2C','species'),(1864572,191,'Azospirillum sp. 1A-3.1','species'),(1864573,191,'Azospirillum sp. 1R-2','species'),(1864574,191,'Azospirillum sp. 1R-2CR','species'),(1864575,191,'Azospirillum sp. 2A-1.1','species'),(1864576,191,'Azospirillum sp. 2A-2C','species'),(1864577,191,'Azospirillum sp. 2A-3.1.1','species'),(1864578,191,'Azospirillum sp. 3A-2','species'),(1864579,191,'Azospirillum sp. 3R-2 BRANCA','species'),(1864580,191,'Azospirillum sp. 3R-2 CR','species'),(1864581,191,'Azospirillum sp. 3R-2.1','species'),(1864582,191,'Azospirillum sp. 3R-2C','species'),(1864583,191,'Azospirillum sp. 3R-3','species'),(1864584,191,'Azospirillum sp. JC1-4','species'),(1864585,191,'Azospirillum sp. JC1-4 MR','species'),(1864586,191,'Azospirillum sp. JC1-4.1 AMARELO','species'),(1864587,191,'Azospirillum sp. JC1-4.1 BRANCO','species'),(1864588,191,'Azospirillum sp. JC1-4.Ma','species'),(1864589,286,'Pseudomonas sp. 1A-3','species'),(1864590,286,'Pseudomonas sp. 2A-2','species'),(1864591,286,'Pseudomonas sp. 3R-2','species'),(1864592,286,'Pseudomonas sp. 4R-2.1','species'),(1864593,286,'Pseudomonas sp. 4R-2.2','species'),(1864594,286,'Pseudomonas sp. JC1-63Ma','species'),(1864595,286,'Pseudomonas sp. JCI-61Ma','species'),(1864596,379,'Rhizobium sp. 1A-2.1.2','species'),(1864597,1386,'Bacillus sp. YP03','species'),(1864598,1386,'Bacillus sp. NM6','species'),(1864599,286,'Pseudomonas sp. MFA-9','species'),(1864601,81529,'Bicosta','genus'),(1864603,258835,'Calliacantha longicaudata','species'),(1864604,258835,'Calliacantha natans','species'),(1864605,28010,'Cosmoeca','genus'),(1864606,1864605,'Cosmoeca ventricosa','species'),(1864607,412764,'Spathaspora sp. nov. UFMG-CM-Y426','species'),(1864608,2175,'Methanohalophilus sp. DAL1','species'),(1864609,412764,'Spathaspora sp. nov. UFMG-CM-Y484','species'),(1864610,412764,'Spathaspora sp. nov. UFMG-CM-Y6060','species'),(1864611,28013,'Diaphanoeca sphaerica','species'),(1864612,28013,'Diaphanoeca undulata','species'),(1864613,28010,'Pleurasiga','genus'),(1864614,1864613,'Pleurasiga minima','species'),(1864615,1864613,'Pleurasiga reynoldsii','species'),(1864616,1864601,'Bicosta minor','species'),(1864617,1386,'Bacillus sp. TDZLC 01','species'),(1864618,1279,'Staphylococcus sp. TDBCT 01','species'),(1864619,28010,'Crinolina','genus'),(1864621,1864619,'Crinolina isefiordensis','species'),(1864622,196896,'Enterobacter phage Arya','species'),(1864623,196895,'Enterobacter phage Tyrion','species'),(1864624,86280,'Caryospora cf. bigenetica','species'),(1864625,5800,'Eimeria tamiasciuri','species'),(1864626,4650,'Zingiber engganoensis','species'),(1864627,370735,'Zhihengliuella sp. Exo22','species'),(1864692,222,'Achromobacter sp. BAB-5855','species'),(1864693,469,'Acinetobacter sp. BAB-5796','species'),(1864694,469,'Acinetobacter sp. BAB-5857','species'),(1864695,33877,'Agromyces sp. BAB-5371','species'),(1864696,33877,'Agromyces sp. BAB-5372','species'),(1864697,1663,'Arthrobacter sp. BAB-5388','species'),(1864698,1386,'Bacillus sp. BAB-5367','species'),(1864699,1386,'Bacillus sp. BAB-5370','species'),(1864700,1386,'Bacillus sp. BAB-5407','species'),(1864701,1386,'Bacillus sp. BAB-5409','species'),(1864702,1386,'Bacillus sp. BAB-5793','species'),(1864703,1386,'Bacillus sp. BAB-5794','species'),(1864704,1386,'Bacillus sp. BAB-5801','species'),(1864705,1386,'Bacillus sp. BAB-5803','species'),(1864706,1386,'Bacillus sp. BAB-5806','species'),(1864707,1386,'Bacillus sp. BAB-5808','species'),(1864708,1386,'Bacillus sp. BAB-5816','species'),(1864709,1386,'Bacillus sp. BAB-5821','species'),(1864710,1386,'Bacillus sp. BAB-5822','species'),(1864711,1386,'Bacillus sp. BAB-5823','species'),(1864712,1386,'Bacillus sp. BAB-5824','species'),(1864713,1386,'Bacillus sp. BAB-5841','species'),(1864714,1386,'Bacillus sp. BAB-5847','species'),(1864715,1386,'Bacillus sp. BAB-5848','species'),(1864716,1386,'Bacillus sp. BAB-5871','species'),(1864717,1386,'Bacillus sp. BAB-5874','species'),(1864718,1386,'Bacillus sp. BAB-5875','species'),(1864719,1386,'Bacillus sp. BAB-5878','species'),(1864720,1386,'Bacillus sp. BAB-5879','species'),(1864721,1386,'Bacillus sp. BAB-5880','species'),(1864722,1386,'Bacillus sp. BAB-5881','species'),(1864723,1386,'Bacillus sp. BAB-5882','species'),(1864724,1386,'Bacillus sp. BAB-5883','species'),(1864725,1386,'Bacillus sp. BAB-5884','species'),(1864726,1386,'Bacillus sp. BAB-5992','species'),(1864727,1386,'Bacillus sp. BAB-5996','species'),(1864728,532,'Beijerinckia sp. BAB-4429','species'),(1864729,532,'Beijerinckia sp. BAB-4432','species'),(1864730,55080,'Brevibacillus sp. BAB-5362','species'),(1864731,55080,'Brevibacillus sp. BAB-5809','species'),(1864732,41275,'Brevundimonas sp. BAB-5815','species'),(1864733,41275,'Brevundimonas sp. BAB-5817','species'),(1864734,32008,'Burkholderia sp. BAB-4343','species'),(1864735,32008,'Burkholderia sp. BAB-4443','species'),(1864736,79328,'Chitinophaga sp. BAB-4449','species'),(1864737,59732,'Chryseobacterium sp. BAB-5797','species'),(1864738,59732,'Chryseobacterium sp. BAB-5798','species'),(1864739,59732,'Chryseobacterium sp. BAB-5814','species'),(1864740,59732,'Chryseobacterium sp. BAB-5850','species'),(1864741,106589,'Cupriavidus sp. BAB-4434','species'),(1864742,106589,'Cupriavidus sp. BAB-5364','species'),(1864743,1298,'Deinococcus sp. BAB-5380','species'),(1864744,1298,'Deinococcus sp. BAB-5400','species'),(1864745,80865,'Delftia sp. BAB-5820','species'),(1864746,231454,'Dyella sp. BAB-4441','species'),(1864747,231454,'Dyella sp. BAB-4442','species'),(1864748,59734,'Empedobacter sp. BAB-5851','species'),(1864749,547,'Enterobacter sp. BAB-5859','species'),(1864750,547,'Enterobacter sp. BAB-5873','species'),(1864751,547,'Enterobacter sp. BAB-5877','species'),(1864752,561,'Escherichia sp. BAB-5810','species'),(1864753,561,'Escherichia sp. BAB-5811','species'),(1864754,1329200,'Fictibacillus sp. BAB-5804','species'),(1864755,155196,'Fulvimonas sp. BAB-5800','species'),(1864756,570,'Klebsiella sp. BAB-5799','species'),(1864757,570,'Klebsiella sp. BAB-5819','species'),(1864758,570,'Klebsiella sp. BAB-5872','species'),(1864759,1330547,'Kosakonia sp. BAB-4430','species'),(1864760,110932,'Leifsonia sp. BAB-5402','species'),(1864761,55968,'Leucobacter sp. BAB-5852','species'),(1864762,400634,'Lysinibacillus sp. BAB-4328','species'),(1864763,400634,'Lysinibacillus sp. BAB-5363','species'),(1864764,400634,'Lysinibacillus sp. BAB-5807','species'),(1864765,400634,'Lysinibacillus sp. BAB-5842','species'),(1864766,400634,'Lysinibacillus sp. BAB-5843','species'),(1864767,400634,'Lysinibacillus sp. BAB-5844','species'),(1864768,400634,'Lysinibacillus sp. BAB-5845','species'),(1864769,400634,'Lysinibacillus sp. BAB-5853','species'),(1864770,400634,'Lysinibacillus sp. BAB-5854','species'),(1864771,149698,'Massilia sp. BAB-5375','species'),(1864772,149698,'Massilia sp. BAB-5376','species'),(1864773,149698,'Massilia sp. BAB-5379','species'),(1864774,149698,'Massilia sp. BAB-5381','species'),(1864775,149698,'Massilia sp. BAB-5384','species'),(1864776,149698,'Massilia sp. BAB-5389','species'),(1864777,149698,'Massilia sp. BAB-5403','species'),(1864778,149698,'Massilia sp. BAB-5408','species'),(1864779,407,'Methylobacterium sp. BAB-4345','species'),(1864780,407,'Methylobacterium sp. BAB-4448','species'),(1864781,33882,'Microbacterium sp. BAB-4325','species'),(1864782,33882,'Microbacterium sp. BAB-4338','species'),(1864783,33882,'Microbacterium sp. BAB-5366','species'),(1864784,33882,'Microbacterium sp. BAB-5398','species'),(1864785,33882,'Microbacterium sp. BAB-5802','species'),(1864786,33882,'Microbacterium sp. BAB-5876','species'),(1864787,33882,'Microbacterium sp. BAB-5909','species'),(1864788,1269,'Micrococcus sp. BAB-4450','species'),(1864789,186650,'Microvirga sp. BAB-5401','species'),(1864790,76831,'Myroides sp. BAB-5846','species'),(1864791,528,'Ochrobactrum sp. BAB-5826','species'),(1864792,1742992,'Paenarthrobacter sp. BAB-5377','species'),(1864793,1742992,'Paenarthrobacter sp. BAB-5378','species'),(1864794,44249,'Paenibacillus sp. BAB-4327','species'),(1864795,44249,'Paenibacillus sp. BAB-5368','species'),(1864796,265,'Paracoccus sp. BAB-5856','species'),(1864797,323449,'Pontibacter sp. BAB-5374','species'),(1864798,286,'Pseudomonas sp. BAB-4341','species'),(1864799,286,'Pseudomonas sp. BAB-4342','species'),(1864800,286,'Pseudomonas sp. BAB-4444','species'),(1864801,286,'Pseudomonas sp. BAB-5386','species'),(1864802,286,'Pseudomonas sp. BAB-5387','species'),(1864803,286,'Pseudomonas sp. BAB-5812','species'),(1864804,286,'Pseudomonas sp. BAB-5858','species'),(1864805,48736,'Ralstonia sp. BAB-4435','species'),(1864806,48736,'Ralstonia sp. BAB-4436','species'),(1864807,48736,'Ralstonia sp. BAB-4438','species'),(1864808,48736,'Ralstonia sp. BAB-4439','species'),(1864809,48736,'Ralstonia sp. BAB-4440','species'),(1864810,48736,'Ralstonia sp. BAB-4446','species'),(1864811,48736,'Ralstonia sp. BAB-4461','species'),(1864812,379,'Rhizobium sp. BAB-4428','species'),(1864813,379,'Rhizobium sp. BAB-4433','species'),(1864814,379,'Rhizobium sp. BAB-4437','species'),(1864815,379,'Rhizobium sp. BAB-5818','species'),(1864816,1827,'Rhodococcus sp. BAB-4340','species'),(1864817,1827,'Rhodococcus sp. BAB-5995','species'),(1864818,34084,'Riemerella sp. BAB-5795','species'),(1864819,125216,'Roseomonas sp. BAB-5396','species'),(1864820,125216,'Roseomonas sp. BAB-5406','species'),(1864821,620,'Shigella sp. BAB-5849','species'),(1864822,700450,'Siphonobacter sp. BAB-5385','species'),(1864823,700450,'Siphonobacter sp. BAB-5399','species'),(1864824,700450,'Siphonobacter sp. BAB-5404','species'),(1864825,700450,'Siphonobacter sp. BAB-5405','species'),(1864826,40323,'Stenotrophomonas sp. BAB-4459','species'),(1864827,40323,'Stenotrophomonas sp. BAB-5813','species'),(1864828,1883,'Streptomyces sp. BAB-4308','species'),(1864829,1883,'Streptomyces sp. BAB-4309','species'),(1864830,1883,'Streptomyces sp. BAB-4311','species'),(1864831,1883,'Streptomyces sp. BAB-4312','species'),(1864832,1883,'Streptomyces sp. BAB-4313','species'),(1864833,1883,'Streptomyces sp. BAB-4314','species'),(1864834,1883,'Streptomyces sp. BAB-4316','species'),(1864835,1883,'Streptomyces sp. BAB-4317','species'),(1864836,1883,'Streptomyces sp. BAB-4319','species'),(1864837,1883,'Streptomyces sp. BAB-4320','species'),(1864838,1883,'Streptomyces sp. BAB-4321','species'),(1864839,1883,'Streptomyces sp. BAB-4322','species'),(1864840,1883,'Streptomyces sp. BAB-4368','species'),(1864841,1883,'Streptomyces sp. BAB-4371','species'),(1864842,1883,'Streptomyces sp. BAB-4457','species'),(1864843,1883,'Streptomyces sp. BAB-5674','species'),(1864844,1883,'Streptomyces sp. BAB-5675','species'),(1864845,1883,'Streptomyces sp. BAB-5676','species'),(1864846,1883,'Streptomyces sp. BAB-5677','species'),(1864847,1883,'Streptomyces sp. BAB-5678','species'),(1864848,1883,'Streptomyces sp. BAB-5860','species'),(1864849,1883,'Streptomyces sp. BAB-5908','species'),(1864850,1883,'Streptomyces sp. BAB-5991','species'),(1864851,1883,'Streptomyces sp. BAB-5993','species'),(1864852,1883,'Streptomyces sp. BAB-5994','species'),(1864853,1883,'Streptomyces aridus','species'),(1864854,1386,'Bacillus sp. AS-2MN_10-2-1','species'),(1864855,1386,'Bacillus sp. FdP-2MN_10-2-3','species'),(1864856,59738,'Marinilabilia sp. FdP-HMN_10-2-2','species'),(1864857,59738,'Marinilabilia sp. FdP-HMN_10-2-6','species'),(1864858,44249,'Paenibacillus sp. RPCal-N_1-1','species'),(1864859,44249,'Paenibacillus sp. RPCal-N_1-2','species'),(1864860,1883,'Streptomyces sp. RPS-2MN_10-2-1','species'),(1864861,1827,'Rhodococcus sp. DS201','species'),(1864862,61432,'Flavobacteriaceae bacterium HQA918','species'),(1864863,49928,'bacterium SJ2(2016)','species'),(1864864,49928,'bacterium SJ4','species'),(1864865,1386,'Bacillus sp. B31(2016)','species'),(1864866,57493,'Kocuria sp. CRB15','species'),(1864867,613,'Serratia sp. U3','species'),(1864868,379,'Rhizobium sp. lc10','species'),(1864869,379,'Rhizobium sp. lc13','species'),(1864870,379,'Rhizobium sp. lc22','species'),(1864871,379,'Rhizobium sp. lc26','species'),(1864872,379,'Rhizobium sp. lc28','species'),(1864873,379,'Rhizobium sp. lc30','species'),(1864874,379,'Rhizobium sp. lc35','species'),(1864875,379,'Rhizobium sp. lc4','species'),(1864876,379,'Rhizobium sp. lc44','species'),(1864877,379,'Rhizobium sp. lc5','species'),(1864878,379,'Rhizobium sp. lc6','species'),(1864879,379,'Rhizobium sp. li1','species'),(1864880,379,'Rhizobium sp. li10','species'),(1864881,379,'Rhizobium sp. li15','species'),(1864882,379,'Rhizobium sp. li16','species'),(1864883,379,'Rhizobium sp. li17','species'),(1864884,379,'Rhizobium sp. li20','species'),(1864885,379,'Rhizobium sp. li29','species'),(1864886,379,'Rhizobium sp. li38','species'),(1864887,379,'Rhizobium sp. li42','species'),(1864888,379,'Rhizobium sp. li45','species'),(1864889,379,'Rhizobium sp. li48','species'),(1864890,379,'Rhizobium sp. li5','species'),(1864891,379,'Rhizobium sp. li7','species'),(1864892,379,'Rhizobium sp. tc1','species'),(1864893,379,'Rhizobium sp. tc10','species'),(1864894,379,'Rhizobium sp. tc14','species'),(1864895,379,'Rhizobium sp. tc15','species'),(1864896,379,'Rhizobium sp. tc16','species'),(1864897,379,'Rhizobium sp. tc19','species'),(1864898,379,'Rhizobium sp. tc2','species'),(1864899,379,'Rhizobium sp. tc22','species'),(1864900,379,'Rhizobium sp. tc24','species'),(1864901,379,'Rhizobium sp. tc28','species'),(1864902,379,'Rhizobium sp. tc29','species'),(1864903,379,'Rhizobium sp. tc30','species'),(1864904,379,'Rhizobium sp. tc31','species'),(1864905,379,'Rhizobium sp. tc34','species'),(1864906,379,'Rhizobium sp. tc35','species'),(1864907,379,'Rhizobium sp. tc38','species'),(1864908,379,'Rhizobium sp. tc40','species'),(1864909,379,'Rhizobium sp. tc42','species'),(1864910,379,'Rhizobium sp. tc43','species'),(1864911,379,'Rhizobium sp. tc47','species'),(1864912,379,'Rhizobium sp. tc6','species'),(1864913,379,'Rhizobium sp. tc7','species'),(1864914,379,'Rhizobium sp. tg1','species'),(1864915,379,'Rhizobium sp. tg2','species'),(1864916,379,'Rhizobium sp. tg3','species'),(1864917,379,'Rhizobium sp. tg4','species'),(1864918,379,'Rhizobium sp. tg6','species'),(1864919,379,'Rhizobium sp. va18','species'),(1864920,379,'Rhizobium sp. va19','species'),(1864921,379,'Rhizobium sp. va21','species'),(1864922,379,'Rhizobium sp. va25','species'),(1864923,379,'Rhizobium sp. va28','species'),(1864924,379,'Rhizobium sp. va29','species'),(1864925,379,'Rhizobium sp. vd11','species'),(1864926,379,'Rhizobium sp. vd14','species'),(1864927,379,'Rhizobium sp. vd18','species'),(1864928,379,'Rhizobium sp. vd19','species'),(1864929,379,'Rhizobium sp. vd29','species'),(1864930,379,'Rhizobium sp. vd3','species'),(1864931,379,'Rhizobium sp. vd33','species'),(1864932,379,'Rhizobium sp. vd36','species'),(1864933,379,'Rhizobium sp. vd44','species'),(1864934,379,'Rhizobium sp. vd46','species'),(1864935,379,'Rhizobium sp. vd47','species'),(1864936,379,'Rhizobium sp. vd48','species'),(1864937,379,'Rhizobium sp. vd8','species'),(1864938,379,'Rhizobium sp. vd9','species'),(1864939,416949,'Parapedobacter sp. T16R-256','species'),(1864940,773,'Bartonella sp. T16R-289','species'),(1864941,296051,'Terrimonas sp. T16R-129','species'),(1864942,1649476,'Parafilimonas sp. T16E-198','species'),(1864943,74030,'Roseovarius sp. GSS14','species'),(1864944,265,'Paracoccus sp. ISTOD1','species'),(1864946,85632,'\'Pistacia vera\' stolbur phytoplasma','species'),(1864947,79328,'Chitinophaga sp. T16R-86','species'),(1864948,1082930,'Pelagibacterium sp. T20R-121','species'),(1864949,114727,'Influenza A virus (A/Alabama/07/2016(H1N1))','no rank'),(1864950,114727,'Influenza A virus (A/Alabama/08/2016(H1N1))','no rank'),(1864951,114727,'Influenza A virus (A/Alabama/10/2016(H1N1))','no rank'),(1864952,114727,'Influenza A virus (A/Alabama/11/2016(H1N1))','no rank'),(1864953,114727,'Influenza A virus (A/Alabama/12/2016(H1N1))','no rank'),(1864954,114727,'Influenza A virus (A/Alaska/01/2016(H1N1))','no rank'),(1864955,114727,'Influenza A virus (A/Alaska/03/2016(H1N1))','no rank'),(1864956,114727,'Influenza A virus (A/Alaska/07/2016(H1N1))','no rank'),(1864957,114727,'Influenza A virus (A/Alaska/08/2016(H1N1))','no rank'),(1864958,114727,'Influenza A virus (A/Arizona/02/2016(H1N1))','no rank'),(1864959,114727,'Influenza A virus (A/Arizona/05/2016(H1N1))','no rank'),(1864960,114727,'Influenza A virus (A/Arizona/06/2016(H1N1))','no rank'),(1864961,114727,'Influenza A virus (A/Arizona/09/2016(H1N1))','no rank'),(1864962,114727,'Influenza A virus (A/Arizona/12/2016(H1N1))','no rank'),(1864963,114727,'Influenza A virus (A/Arizona/13/2016(H1N1))','no rank'),(1864964,114727,'Influenza A virus (A/Arizona/14/2016(H1N1))','no rank'),(1864965,114727,'Influenza A virus (A/Arizona/15/2016(H1N1))','no rank'),(1864966,114727,'Influenza A virus (A/Arizona/16/2016(H1N1))','no rank'),(1864967,114727,'Influenza A virus (A/Arizona/17/2016(H1N1))','no rank'),(1864968,114727,'Influenza A virus (A/Arizona/18/2016(H1N1))','no rank'),(1864969,114727,'Influenza A virus (A/Arizona/19/2016(H1N1))','no rank'),(1864970,114727,'Influenza A virus (A/Arizona/20/2016(H1N1))','no rank'),(1864971,114727,'Influenza A virus (A/Arizona/29/2016(H1N1))','no rank'),(1864972,114727,'Influenza A virus (A/Arizona/30/2016(H1N1))','no rank'),(1864973,114727,'Influenza A virus (A/Arizona/31/2016(H1N1))','no rank'),(1864974,114727,'Influenza A virus (A/Arizona/42/2016(H1N1))','no rank'),(1864975,114727,'Influenza A virus (A/Arizona/43/2016(H1N1))','no rank'),(1864976,114727,'Influenza A virus (A/Arizona/45/2015(H1N1))','no rank'),(1864977,114727,'Influenza A virus (A/Arizona/45/2016(H1N1))','no rank'),(1864978,114727,'Influenza A virus (A/Arizona/46/2016(H1N1))','no rank'),(1864979,114727,'Influenza A virus (A/Arizona/47/2015(H1N1))','no rank'),(1864980,114727,'Influenza A virus (A/Arizona/48/2015(H1N1))','no rank'),(1864981,114727,'Influenza A virus (A/Arizona/49/2015(H1N1))','no rank'),(1864982,114727,'Influenza A virus (A/Arizona/50/2015(H1N1))','no rank'),(1864983,114727,'Influenza A virus (A/Arkansas/05/2016(H1N1))','no rank'),(1864984,114727,'Influenza A virus (A/Arkansas/06/2016(H1N1))','no rank'),(1864985,114727,'Influenza A virus (A/Arkansas/08/2016(H1N1))','no rank'),(1864986,114727,'Influenza A virus (A/Arkansas/09/2016(H1N1))','no rank'),(1864987,114727,'Influenza A virus (A/Arkansas/10/2016(H1N1))','no rank'),(1864988,114727,'Influenza A virus (A/Arkansas/12/2016(H1N1))','no rank'),(1864989,114727,'Influenza A virus (A/California/06/2016(H1N1))','no rank'),(1864990,114727,'Influenza A virus (A/California/08/2016(H1N1))','no rank'),(1864991,114727,'Influenza A virus (A/California/09/2016(H1N1))','no rank'),(1864992,114727,'Influenza A virus (A/California/28/2016(H1N1))','no rank'),(1864993,114727,'Influenza A virus (A/California/29/2016(H1N1))','no rank'),(1864994,114727,'Influenza A virus (A/California/30/2016(H1N1))','no rank'),(1864995,114727,'Influenza A virus (A/California/31/2016(H1N1))','no rank'),(1864996,114727,'Influenza A virus (A/California/34/2016(H1N1))','no rank'),(1864997,114727,'Influenza A virus (A/California/39/2016(H1N1))','no rank'),(1864998,114727,'Influenza A virus (A/California/44/2016(H1N1))','no rank'),(1864999,114727,'Influenza A virus (A/California/45/2016(H1N1))','no rank'),(1865000,114727,'Influenza A virus (A/California/50/2016(H1N1))','no rank'),(1865001,114727,'Influenza A virus (A/California/51/2016(H1N1))','no rank'),(1865002,114727,'Influenza A virus (A/California/52/2016(H1N1))','no rank'),(1865003,114727,'Influenza A virus (A/California/53/2016(H1N1))','no rank'),(1865004,114727,'Influenza A virus (A/California/55/2016(H1N1))','no rank'),(1865005,114727,'Influenza A virus (A/California/56/2016(H1N1))','no rank'),(1865006,114727,'Influenza A virus (A/California/57/2016(H1N1))','no rank'),(1865007,114727,'Influenza A virus (A/California/59/2016(H1N1))','no rank'),(1865008,114727,'Influenza A virus (A/California/68/2016(H1N1))','no rank'),(1865009,114727,'Influenza A virus (A/California/71/2016(H1N1))','no rank'),(1865010,114727,'Influenza A virus (A/California/72/2016(H1N1))','no rank'),(1865011,114727,'Influenza A virus (A/California/77/2016(H1N1))','no rank'),(1865012,114727,'Influenza A virus (A/California/78/2016(H1N1))','no rank'),(1865013,114727,'Influenza A virus (A/California/83/2016(H1N1))','no rank'),(1865014,114727,'Influenza A virus (A/California/84/2016(H1N1))','no rank'),(1865015,114727,'Influenza A virus (A/California/85/2016(H1N1))','no rank'),(1865016,114727,'Influenza A virus (A/California/86/2016(H1N1))','no rank'),(1865017,114727,'Influenza A virus (A/California/87/2016(H1N1))','no rank'),(1865018,114727,'Influenza A virus (A/California/90/2016(H1N1))','no rank'),(1865019,114727,'Influenza A virus (A/California/91/2016(H1N1))','no rank'),(1865020,114727,'Influenza A virus (A/California/97/2016(H1N1))','no rank'),(1865021,114727,'Influenza A virus (A/California/99/2016(H1N1))','no rank'),(1865022,114727,'Influenza A virus (A/Colorado/09/2016(H1N1))','no rank'),(1865023,114727,'Influenza A virus (A/Colorado/10/2016(H1N1))','no rank'),(1865024,114727,'Influenza A virus (A/Colorado/13/2016(H1N1))','no rank'),(1865025,114727,'Influenza A virus (A/Colorado/16/2016(H1N1))','no rank'),(1865026,114727,'Influenza A virus (A/Colorado/17/2016(H1N1))','no rank'),(1865027,114727,'Influenza A virus (A/Colorado/20/2016(H1N1))','no rank'),(1865028,114727,'Influenza A virus (A/Colorado/21/2016(H1N1))','no rank'),(1865029,114727,'Influenza A virus (A/Colorado/25/2016(H1N1))','no rank'),(1865030,114727,'Influenza A virus (A/Connecticut/02/2016(H1N1))','no rank'),(1865031,114727,'Influenza A virus (A/Connecticut/10/2016(H1N1))','no rank'),(1865032,114727,'Influenza A virus (A/Connecticut/15/2016(H1N1))','no rank'),(1865033,114727,'Influenza A virus (A/Connecticut/16/2016(H1N1))','no rank'),(1865034,114727,'Influenza A virus (A/Delaware/02/2016(H1N1))','no rank'),(1865035,114727,'Influenza A virus (A/Delaware/04/2016(H1N1))','no rank'),(1865036,114727,'Influenza A virus (A/Delaware/05/2016(H1N1))','no rank'),(1865037,114727,'Influenza A virus (A/Delaware/06/2016(H1N1))','no rank'),(1865038,114727,'Influenza A virus (A/Delaware/07/2016(H1N1))','no rank'),(1865039,114727,'Influenza A virus (A/Delaware/08/2016(H1N1))','no rank'),(1865040,114727,'Influenza A virus (A/Delaware/09/2016(H1N1))','no rank'),(1865041,114727,'Influenza A virus (A/Delaware/13/2016(H1N1))','no rank'),(1865042,114727,'Influenza A virus (A/Delaware/14/2016(H1N1))','no rank'),(1865043,114727,'Influenza A virus (A/Delaware/17/2016(H1N1))','no rank'),(1865044,114727,'Influenza A virus (A/Delaware/18/2016(H1N1))','no rank'),(1865045,114727,'Influenza A virus (A/Delaware/19/2016(H1N1))','no rank'),(1865046,114727,'Influenza A virus (A/Delaware/20/2016(H1N1))','no rank'),(1865047,114727,'Influenza A virus (A/District Of Columbia/01/2016(H1N1))','no rank'),(1865048,114727,'Influenza A virus (A/District Of Columbia/02/2016(H1N1))','no rank'),(1865049,114727,'Influenza A virus (A/Florida/11/2016(H1N1))','no rank'),(1865050,114727,'Influenza A virus (A/Florida/12/2016(H1N1))','no rank'),(1865051,114727,'Influenza A virus (A/Florida/16/2016(H1N1))','no rank'),(1865052,114727,'Influenza A virus (A/Florida/19/2016(H1N1))','no rank'),(1865053,114727,'Influenza A virus (A/Florida/21/2016(H1N1))','no rank'),(1865054,114727,'Influenza A virus (A/Florida/23/2016(H1N1))','no rank'),(1865055,114727,'Influenza A virus (A/Florida/24/2016(H1N1))','no rank'),(1865056,114727,'Influenza A virus (A/Florida/26/2016(H1N1))','no rank'),(1865057,114727,'Influenza A virus (A/Florida/27/2016(H1N1))','no rank'),(1865058,114727,'Influenza A virus (A/Florida/29/2016(H1N1))','no rank'),(1865059,114727,'Influenza A virus (A/Florida/36/2016(H1N1))','no rank'),(1865060,114727,'Influenza A virus (A/Florida/37/2016(H1N1))','no rank'),(1865061,114727,'Influenza A virus (A/Florida/39/2016(H1N1))','no rank'),(1865062,114727,'Influenza A virus (A/Florida/40/2016(H1N1))','no rank'),(1865063,114727,'Influenza A virus (A/Florida/45/2016(H1N1))','no rank'),(1865064,114727,'Influenza A virus (A/Florida/46/2016(H1N1))','no rank'),(1865065,114727,'Influenza A virus (A/Florida/49/2016(H1N1))','no rank'),(1865066,114727,'Influenza A virus (A/Florida/54/2016(H1N1))','no rank'),(1865067,114727,'Influenza A virus (A/Florida/56/2016(H1N1))','no rank'),(1865068,114727,'Influenza A virus (A/Georgia/01/2016(H1N1))','no rank'),(1865069,114727,'Influenza A virus (A/Georgia/05/2016(H1N1))','no rank'),(1865070,114727,'Influenza A virus (A/Georgia/06/2016(H1N1))','no rank'),(1865071,114727,'Influenza A virus (A/Georgia/07/2016(H1N1))','no rank'),(1865072,114727,'Influenza A virus (A/Georgia/08/2016(H1N1))','no rank'),(1865073,114727,'Influenza A virus (A/Georgia/10/2016(H1N1))','no rank'),(1865074,114727,'Influenza A virus (A/Georgia/11/2016(H1N1))','no rank'),(1865075,114727,'Influenza A virus (A/Georgia/12/2016(H1N1))','no rank'),(1865076,114727,'Influenza A virus (A/Georgia/13/2016(H1N1))','no rank'),(1865077,114727,'Influenza A virus (A/Georgia/14/2016(H1N1))','no rank'),(1865078,114727,'Influenza A virus (A/Georgia/15/2016(H1N1))','no rank'),(1865079,114727,'Influenza A virus (A/Georgia/17/2016(H1N1))','no rank'),(1865080,114727,'Influenza A virus (A/Georgia/25/2016(H1N1))','no rank'),(1865081,114727,'Influenza A virus (A/Georgia/26/2016(H1N1))','no rank'),(1865082,114727,'Influenza A virus (A/Georgia/28/2016(H1N1))','no rank'),(1865083,114727,'Influenza A virus (A/Georgia/31/2016(H1N1))','no rank'),(1865084,114727,'Influenza A virus (A/Georgia/34/2016(H1N1))','no rank'),(1865085,114727,'Influenza A virus (A/Georgia/36/2016(H1N1))','no rank'),(1865086,114727,'Influenza A virus (A/Georgia/38/2016(H1N1))','no rank'),(1865087,114727,'Influenza A virus (A/Georgia/39/2016(H1N1))','no rank'),(1865088,114727,'Influenza A virus (A/Hawaii/06/2016(H1N1))','no rank'),(1865089,114727,'Influenza A virus (A/Hawaii/08/2016(H1N1))','no rank'),(1865090,114727,'Influenza A virus (A/Hawaii/09/2016(H1N1))','no rank'),(1865091,114727,'Influenza A virus (A/Hawaii/10/2016(H1N1))','no rank'),(1865092,114727,'Influenza A virus (A/Hawaii/11/2016(H1N1))','no rank'),(1865093,114727,'Influenza A virus (A/Hawaii/12/2016(H1N1))','no rank'),(1865094,114727,'Influenza A virus (A/Hawaii/18/2016(H1N1))','no rank'),(1865095,114727,'Influenza A virus (A/Hawaii/20/2016(H1N1))','no rank'),(1865096,114727,'Influenza A virus (A/Hawaii/21/2016(H1N1))','no rank'),(1865097,114727,'Influenza A virus (A/Hawaii/22/2016(H1N1))','no rank'),(1865098,114727,'Influenza A virus (A/Hawaii/23/2016(H1N1))','no rank'),(1865099,114727,'Influenza A virus (A/Hawaii/24/2016(H1N1))','no rank'),(1865100,114727,'Influenza A virus (A/Hawaii/30/2016(H1N1))','no rank'),(1865101,114727,'Influenza A virus (A/Hawaii/31/2016(H1N1))','no rank'),(1865102,114727,'Influenza A virus (A/Hawaii/34/2016(H1N1))','no rank'),(1865103,114727,'Influenza A virus (A/Hawaii/35/2016(H1N1))','no rank'),(1865104,114727,'Influenza A virus (A/Idaho/01/2016(H1N1))','no rank'),(1865105,114727,'Influenza A virus (A/Idaho/02/2016(H1N1))','no rank'),(1865106,114727,'Influenza A virus (A/Idaho/03/2016(H1N1))','no rank'),(1865107,114727,'Influenza A virus (A/Idaho/04/2016(H1N1))','no rank'),(1865108,114727,'Influenza A virus (A/Idaho/06/2016(H1N1))','no rank'),(1865109,114727,'Influenza A virus (A/Idaho/07/2016(H1N1))','no rank'),(1865110,114727,'Influenza A virus (A/Idaho/09/2016(H1N1))','no rank'),(1865111,114727,'Influenza A virus (A/Idaho/13/2016(H1N1))','no rank'),(1865112,114727,'Influenza A virus (A/Idaho/15/2016(H1N1))','no rank'),(1865113,114727,'Influenza A virus (A/Idaho/18/2016(H1N1))','no rank'),(1865114,114727,'Influenza A virus (A/Idaho/19/2016(H1N1))','no rank'),(1865115,114727,'Influenza A virus (A/Idaho/37/2015(H1N1))','no rank'),(1865116,114727,'Influenza A virus (A/Illinois/13/2016(H1N1))','no rank'),(1865117,114727,'Influenza A virus (A/Illinois/14/2016(H1N1))','no rank'),(1865118,114727,'Influenza A virus (A/Illinois/15/2016(H1N1))','no rank'),(1865119,114727,'Influenza A virus (A/Illinois/16/2016(H1N1))','no rank'),(1865120,114727,'Influenza A virus (A/Illinois/17/2016(H1N1))','no rank'),(1865121,114727,'Influenza A virus (A/Illinois/18/2016(H1N1))','no rank'),(1865122,114727,'Influenza A virus (A/Illinois/19/2016(H1N1))','no rank'),(1865123,114727,'Influenza A virus (A/Illinois/20/2016(H1N1))','no rank'),(1865124,114727,'Influenza A virus (A/Illinois/21/2016(H1N1))','no rank'),(1865125,114727,'Influenza A virus (A/Illinois/22/2016(H1N1))','no rank'),(1865126,114727,'Influenza A virus (A/Illinois/23/2016(H1N1))','no rank'),(1865127,114727,'Influenza A virus (A/Illinois/25/2016(H1N1))','no rank'),(1865128,114727,'Influenza A virus (A/Illinois/26/2016(H1N1))','no rank'),(1865129,114727,'Influenza A virus (A/Illinois/27/2016(H1N1))','no rank'),(1865130,114727,'Influenza A virus (A/Illinois/28/2016(H1N1))','no rank'),(1865131,114727,'Influenza A virus (A/Illinois/29/2015(H1N1))','no rank'),(1865132,114727,'Influenza A virus (A/Illinois/29/2016(H1N1))','no rank'),(1865133,114727,'Influenza A virus (A/Illinois/30/2016(H1N1))','no rank'),(1865134,114727,'Influenza A virus (A/Illinois/31/2016(H1N1))','no rank'),(1865135,114727,'Influenza A virus (A/Illinois/32/2016(H1N1))','no rank'),(1865136,114727,'Influenza A virus (A/Illinois/35/2016(H1N1))','no rank'),(1865137,114727,'Influenza A virus (A/Illinois/36/2016(H1N1))','no rank'),(1865138,114727,'Influenza A virus (A/Illinois/37/2016(H1N1))','no rank'),(1865139,114727,'Influenza A virus (A/Illinois/38/2016(H1N1))','no rank'),(1865140,114727,'Influenza A virus (A/Illinois/39/2016(H1N1))','no rank'),(1865141,114727,'Influenza A virus (A/Illinois/42/2016(H1N1))','no rank'),(1865142,114727,'Influenza A virus (A/Illinois/43/2016(H1N1))','no rank'),(1865143,114727,'Influenza A virus (A/Indiana/12/2016(H1N1))','no rank'),(1865144,114727,'Influenza A virus (A/Indiana/22/2016(H1N1))','no rank'),(1865145,114727,'Influenza A virus (A/Indiana/23/2016(H1N1))','no rank'),(1865146,114727,'Influenza A virus (A/Indiana/26/2016(H1N1))','no rank'),(1865147,114727,'Influenza A virus (A/Indiana/27/2016(H1N1))','no rank'),(1865148,114727,'Influenza A virus (A/Indiana/32/2016(H1N1))','no rank'),(1865149,114727,'Influenza A virus (A/Indiana/33/2016(H1N1))','no rank'),(1865150,114727,'Influenza A virus (A/Indiana/36/2016(H1N1))','no rank'),(1865151,114727,'Influenza A virus (A/Indiana/37/2016(H1N1))','no rank'),(1865152,114727,'Influenza A virus (A/Indiana/38/2016(H1N1))','no rank'),(1865153,114727,'Influenza A virus (A/Indiana/41/2016(H1N1))','no rank'),(1865154,114727,'Influenza A virus (A/Indiana/42/2016(H1N1))','no rank'),(1865155,114727,'Influenza A virus (A/Iowa/01/2016(H1N1))','no rank'),(1865156,114727,'Influenza A virus (A/Iowa/05/2016(H1N1))','no rank'),(1865157,114727,'Influenza A virus (A/Iowa/06/2016(H1N1))','no rank'),(1865158,114727,'Influenza A virus (A/Iowa/07/2016(H1N1))','no rank'),(1865159,114727,'Influenza A virus (A/Iowa/08/2016(H1N1))','no rank'),(1865160,114727,'Influenza A virus (A/Iowa/11/2016(H1N1))','no rank'),(1865161,114727,'Influenza A virus (A/Iowa/14/2016(H1N1))','no rank'),(1865162,114727,'Influenza A virus (A/Iowa/16/2016(H1N1))','no rank'),(1865163,114727,'Influenza A virus (A/Iowa/17/2016(H1N1))','no rank'),(1865164,114727,'Influenza A virus (A/Kansas/05/2016(H1N1))','no rank'),(1865165,114727,'Influenza A virus (A/Kansas/06/2016(H1N1))','no rank'),(1865166,114727,'Influenza A virus (A/Kansas/07/2016(H1N1))','no rank'),(1865167,114727,'Influenza A virus (A/Kansas/08/2016(H1N1))','no rank'),(1865168,114727,'Influenza A virus (A/Kansas/09/2016(H1N1))','no rank'),(1865169,114727,'Influenza A virus (A/Kansas/11/2016(H1N1))','no rank'),(1865170,114727,'Influenza A virus (A/Kansas/14/2016(H1N1))','no rank'),(1865171,114727,'Influenza A virus (A/Kansas/15/2016(H1N1))','no rank'),(1865172,114727,'Influenza A virus (A/Kansas/18/2016(H1N1))','no rank'),(1865173,114727,'Influenza A virus (A/Kansas/19/2016(H1N1))','no rank'),(1865174,114727,'Influenza A virus (A/Kansas/20/2016(H1N1))','no rank'),(1865175,114727,'Influenza A virus (A/Kansas/21/2016(H1N1))','no rank'),(1865176,114727,'Influenza A virus (A/Kansas/23/2016(H1N1))','no rank'),(1865177,114727,'Influenza A virus (A/Kansas/24/2016(H1N1))','no rank'),(1865178,114727,'Influenza A virus (A/Kansas/26/2016(H1N1))','no rank'),(1865179,114727,'Influenza A virus (A/Kansas/27/2016(H1N1))','no rank'),(1865180,114727,'Influenza A virus (A/Kentucky/02/2016(H1N1))','no rank'),(1865181,114727,'Influenza A virus (A/Kentucky/03/2016(H1N1))','no rank'),(1865182,114727,'Influenza A virus (A/Kentucky/04/2016(H1N1))','no rank'),(1865183,114727,'Influenza A virus (A/Kentucky/05/2016(H1N1))','no rank'),(1865184,114727,'Influenza A virus (A/Kentucky/12/2016(H1N1))','no rank'),(1865185,114727,'Influenza A virus (A/Kentucky/13/2016(H1N1))','no rank'),(1865186,114727,'Influenza A virus (A/Kentucky/16/2016(H1N1))','no rank'),(1865187,114727,'Influenza A virus (A/Kentucky/17/2016(H1N1))','no rank'),(1865188,114727,'Influenza A virus (A/Kentucky/18/2016(H1N1))','no rank'),(1865189,114727,'Influenza A virus (A/Kentucky/19/2016(H1N1))','no rank'),(1865190,114727,'Influenza A virus (A/Louisiana/01/2016(H1N1))','no rank'),(1865191,114727,'Influenza A virus (A/Louisiana/02/2016(H1N1))','no rank'),(1865192,114727,'Influenza A virus (A/Louisiana/03/2016(H1N1))','no rank'),(1865193,114727,'Influenza A virus (A/Louisiana/05/2016(H1N1))','no rank'),(1865194,114727,'Influenza A virus (A/Louisiana/06/2016(H1N1))','no rank'),(1865195,114727,'Influenza A virus (A/Louisiana/08/2016(H1N1))','no rank'),(1865196,114727,'Influenza A virus (A/Louisiana/10/2016(H1N1))','no rank'),(1865197,114727,'Influenza A virus (A/Louisiana/14/2016(H1N1))','no rank'),(1865198,114727,'Influenza A virus (A/Louisiana/15/2016(H1N1))','no rank'),(1865199,114727,'Influenza A virus (A/Maine/01/2016(H1N1))','no rank'),(1865200,114727,'Influenza A virus (A/Maine/02/2016(H1N1))','no rank'),(1865201,114727,'Influenza A virus (A/Maine/05/2016(H1N1))','no rank'),(1865202,114727,'Influenza A virus (A/Maine/06/2016(H1N1))','no rank'),(1865203,114727,'Influenza A virus (A/Maine/07/2016(H1N1))','no rank'),(1865204,114727,'Influenza A virus (A/Maine/08/2016(H1N1))','no rank'),(1865205,114727,'Influenza A virus (A/Maine/10/2016(H1N1))','no rank'),(1865206,114727,'Influenza A virus (A/Maine/11/2016(H1N1))','no rank'),(1865207,114727,'Influenza A virus (A/Maine/12/2016(H1N1))','no rank'),(1865208,114727,'Influenza A virus (A/Maine/13/2016(H1N1))','no rank'),(1865209,114727,'Influenza A virus (A/Maine/14/2016(H1N1))','no rank'),(1865210,114727,'Influenza A virus (A/Maryland/01/2016(H1N1))','no rank'),(1865211,114727,'Influenza A virus (A/Maryland/02/2016(H1N1))','no rank'),(1865212,114727,'Influenza A virus (A/Maryland/03/2016(H1N1))','no rank'),(1865213,114727,'Influenza A virus (A/Maryland/04/2016(H1N1))','no rank'),(1865214,114727,'Influenza A virus (A/Maryland/06/2016(H1N1))','no rank'),(1865215,114727,'Influenza A virus (A/Maryland/07/2016(H1N1))','no rank'),(1865216,114727,'Influenza A virus (A/Maryland/09/2016(H1N1))','no rank'),(1865217,114727,'Influenza A virus (A/Maryland/10/2016(H1N1))','no rank'),(1865218,114727,'Influenza A virus (A/Maryland/12/2016(H1N1))','no rank'),(1865219,114727,'Influenza A virus (A/Maryland/13/2016(H1N1))','no rank'),(1865220,114727,'Influenza A virus (A/Maryland/14/2016(H1N1))','no rank'),(1865221,114727,'Influenza A virus (A/Massachusetts/02/2016(H1N1))','no rank'),(1865222,114727,'Influenza A virus (A/Massachusetts/03/2016(H1N1))','no rank'),(1865223,114727,'Influenza A virus (A/Massachusetts/04/2016(H1N1))','no rank'),(1865224,114727,'Influenza A virus (A/Massachusetts/05/2016(H1N1))','no rank'),(1865225,114727,'Influenza A virus (A/Massachusetts/06/2016(H1N1))','no rank'),(1865226,114727,'Influenza A virus (A/Massachusetts/30/2016(H1N1))','no rank'),(1865227,114727,'Influenza A virus (A/Massachusetts/31/2016(H1N1))','no rank'),(1865228,114727,'Influenza A virus (A/Michigan/05/2016(H1N1))','no rank'),(1865229,114727,'Influenza A virus (A/Michigan/09/2016(H1N1))','no rank'),(1865230,114727,'Influenza A virus (A/Michigan/23/2016(H1N1))','no rank'),(1865231,114727,'Influenza A virus (A/Michigan/25/2016(H1N1))','no rank'),(1865232,114727,'Influenza A virus (A/Michigan/26/2016(H1N1))','no rank'),(1865233,114727,'Influenza A virus (A/Michigan/27/2016(H1N1))','no rank'),(1865234,114727,'Influenza A virus (A/Michigan/28/2016(H1N1))','no rank'),(1865235,114727,'Influenza A virus (A/Michigan/33/2016(H1N1))','no rank'),(1865236,114727,'Influenza A virus (A/Michigan/34/2016(H1N1))','no rank'),(1865237,114727,'Influenza A virus (A/Michigan/35/2016(H1N1))','no rank'),(1865238,114727,'Influenza A virus (A/Michigan/45/2016(H1N1))','no rank'),(1865239,114727,'Influenza A virus (A/Michigan/46/2016(H1N1))','no rank'),(1865240,114727,'Influenza A virus (A/Michigan/48/2016(H1N1))','no rank'),(1865241,114727,'Influenza A virus (A/Michigan/61/2016(H1N1))','no rank'),(1865242,114727,'Influenza A virus (A/Michigan/62/2016(H1N1))','no rank'),(1865243,114727,'Influenza A virus (A/Michigan/63/2016(H1N1))','no rank'),(1865244,114727,'Influenza A virus (A/Michigan/67/2016(H1N1))','no rank'),(1865245,114727,'Influenza A virus (A/Michigan/68/2016(H1N1))','no rank'),(1865246,114727,'Influenza A virus (A/Michigan/71/2016(H1N1))','no rank'),(1865247,114727,'Influenza A virus (A/Michigan/73/2015(H1N1))','no rank'),(1865248,114727,'Influenza A virus (A/Minnesota/01/2016(H1N1))','no rank'),(1865249,114727,'Influenza A virus (A/Minnesota/06/2016(H1N1))','no rank'),(1865250,114727,'Influenza A virus (A/Minnesota/07/2016(H1N1))','no rank'),(1865251,114727,'Influenza A virus (A/Minnesota/14/2016(H1N1))','no rank'),(1865252,114727,'Influenza A virus (A/Minnesota/15/2016(H1N1))','no rank'),(1865253,114727,'Influenza A virus (A/Minnesota/29/2016(H1N1))','no rank'),(1865254,114727,'Influenza A virus (A/Minnesota/38/2016(H1N1))','no rank'),(1865255,114727,'Influenza A virus (A/Minnesota/40/2016(H1N1))','no rank'),(1865256,114727,'Influenza A virus (A/Minnesota/44/2016(H1N1))','no rank'),(1865257,114727,'Influenza A virus (A/Minnesota/59/2015(H1N1))','no rank'),(1865258,114727,'Influenza A virus (A/Mississippi/03/2016(H1N1))','no rank'),(1865259,114727,'Influenza A virus (A/Mississippi/05/2016(H1N1))','no rank'),(1865260,114727,'Influenza A virus (A/Mississippi/06/2016(H1N1))','no rank'),(1865261,114727,'Influenza A virus (A/Mississippi/07/2016(H1N1))','no rank'),(1865262,114727,'Influenza A virus (A/Mississippi/08/2016(H1N1))','no rank'),(1865263,114727,'Influenza A virus (A/Mississippi/09/2016(H1N1))','no rank'),(1865264,114727,'Influenza A virus (A/Mississippi/10/2016(H1N1))','no rank'),(1865265,114727,'Influenza A virus (A/Mississippi/12/2016(H1N1))','no rank'),(1865266,114727,'Influenza A virus (A/Mississippi/13/2016(H1N1))','no rank'),(1865267,114727,'Influenza A virus (A/Missouri/03/2016(H1N1))','no rank'),(1865268,114727,'Influenza A virus (A/Missouri/04/2016(H1N1))','no rank'),(1865269,114727,'Influenza A virus (A/Missouri/05/2016(H1N1))','no rank'),(1865270,114727,'Influenza A virus (A/Missouri/06/2016(H1N1))','no rank'),(1865271,114727,'Influenza A virus (A/Missouri/07/2016(H1N1))','no rank'),(1865272,114727,'Influenza A virus (A/Missouri/08/2016(H1N1))','no rank'),(1865273,114727,'Influenza A virus (A/Missouri/09/2016(H1N1))','no rank'),(1865274,114727,'Influenza A virus (A/Missouri/11/2016(H1N1))','no rank'),(1865275,114727,'Influenza A virus (A/Missouri/12/2016(H1N1))','no rank'),(1865276,114727,'Influenza A virus (A/Montana/15/2016(H1N1))','no rank'),(1865277,114727,'Influenza A virus (A/Montana/16/2016(H1N1))','no rank'),(1865278,114727,'Influenza A virus (A/Montana/17/2016(H1N1))','no rank'),(1865279,114727,'Influenza A virus (A/Montana/18/2016(H1N1))','no rank'),(1865280,114727,'Influenza A virus (A/Montana/19/2016(H1N1))','no rank'),(1865281,114727,'Influenza A virus (A/Montana/20/2016(H1N1))','no rank'),(1865282,114727,'Influenza A virus (A/Montana/21/2016(H1N1))','no rank'),(1865283,114727,'Influenza A virus (A/Montana/22/2016(H1N1))','no rank'),(1865284,114727,'Influenza A virus (A/Montana/23/2016(H1N1))','no rank'),(1865285,114727,'Influenza A virus (A/Montana/27/2016(H1N1))','no rank'),(1865286,114727,'Influenza A virus (A/Montana/28/2016(H1N1))','no rank'),(1865287,114727,'Influenza A virus (A/Montana/29/2016(H1N1))','no rank'),(1865288,114727,'Influenza A virus (A/Montana/30/2016(H1N1))','no rank'),(1865289,114727,'Influenza A virus (A/Montana/31/2016(H1N1))','no rank'),(1865290,114727,'Influenza A virus (A/Montana/32/2016(H1N1))','no rank'),(1865291,114727,'Influenza A virus (A/Montana/33/2016(H1N1))','no rank'),(1865292,114727,'Influenza A virus (A/Montana/34/2016(H1N1))','no rank'),(1865293,114727,'Influenza A virus (A/Montana/35/2016(H1N1))','no rank'),(1865294,114727,'Influenza A virus (A/Montana/36/2016(H1N1))','no rank'),(1865295,114727,'Influenza A virus (A/Montana/37/2016(H1N1))','no rank'),(1865296,114727,'Influenza A virus (A/Nebraska/02/2016(H1N1))','no rank'),(1865297,114727,'Influenza A virus (A/Nebraska/05/2016(H1N1))','no rank'),(1865298,114727,'Influenza A virus (A/Nebraska/06/2016(H1N1))','no rank'),(1865299,114727,'Influenza A virus (A/Nebraska/08/2016(H1N1))','no rank'),(1865300,114727,'Influenza A virus (A/Nebraska/09/2016(H1N1))','no rank'),(1865301,114727,'Influenza A virus (A/Nebraska/13/2016(H1N1))','no rank'),(1865302,114727,'Influenza A virus (A/Nebraska/14/2016(H1N1))','no rank'),(1865303,114727,'Influenza A virus (A/Nebraska/15/2016(H1N1))','no rank'),(1865304,114727,'Influenza A virus (A/Nebraska/16/2016(H1N1))','no rank'),(1865305,114727,'Influenza A virus (A/Nebraska/17/2016(H1N1))','no rank'),(1865306,114727,'Influenza A virus (A/Nebraska/19/2016(H1N1))','no rank'),(1865307,114727,'Influenza A virus (A/Nevada/07/2016(H1N1))','no rank'),(1865308,114727,'Influenza A virus (A/Nevada/08/2016(H1N1))','no rank'),(1865309,114727,'Influenza A virus (A/Nevada/09/2016(H1N1))','no rank'),(1865310,114727,'Influenza A virus (A/Nevada/10/2016(H1N1))','no rank'),(1865311,114727,'Influenza A virus (A/Nevada/11/2016(H1N1))','no rank'),(1865312,114727,'Influenza A virus (A/Nevada/12/2016(H1N1))','no rank'),(1865313,114727,'Influenza A virus (A/Nevada/13/2016(H1N1))','no rank'),(1865314,114727,'Influenza A virus (A/Nevada/14/2016(H1N1))','no rank'),(1865315,114727,'Influenza A virus (A/Nevada/15/2016(H1N1))','no rank'),(1865316,114727,'Influenza A virus (A/Nevada/16/2016(H1N1))','no rank'),(1865317,114727,'Influenza A virus (A/Nevada/17/2016(H1N1))','no rank'),(1865318,114727,'Influenza A virus (A/Nevada/19/2016(H1N1))','no rank'),(1865319,114727,'Influenza A virus (A/Nevada/23/2016(H1N1))','no rank'),(1865320,114727,'Influenza A virus (A/Nevada/25/2016(H1N1))','no rank'),(1865321,114727,'Influenza A virus (A/Nevada/26/2016(H1N1))','no rank'),(1865322,114727,'Influenza A virus (A/Nevada/27/2016(H1N1))','no rank'),(1865323,114727,'Influenza A virus (A/Nevada/28/2016(H1N1))','no rank'),(1865324,114727,'Influenza A virus (A/Nevada/29/2016(H1N1))','no rank'),(1865325,114727,'Influenza A virus (A/Nevada/31/2016(H1N1))','no rank'),(1865326,114727,'Influenza A virus (A/Nevada/33/2016(H1N1))','no rank'),(1865327,114727,'Influenza A virus (A/Nevada/44/2015(H1N1))','no rank'),(1865328,114727,'Influenza A virus (A/New Hampshire/04/2016(H1N1))','no rank'),(1865329,114727,'Influenza A virus (A/New Hampshire/05/2016(H1N1))','no rank'),(1865330,114727,'Influenza A virus (A/New Hampshire/06/2016(H1N1))','no rank'),(1865331,114727,'Influenza A virus (A/New Hampshire/08/2016(H1N1))','no rank'),(1865332,114727,'Influenza A virus (A/New Hampshire/10/2016(H1N1))','no rank'),(1865333,114727,'Influenza A virus (A/New Hampshire/14/2016(H1N1))','no rank'),(1865334,114727,'Influenza A virus (A/New Hampshire/17/2016(H1N1))','no rank'),(1865335,114727,'Influenza A virus (A/New Hampshire/18/2016(H1N1))','no rank'),(1865336,114727,'Influenza A virus (A/New Jersey/01/2016(H1N1))','no rank'),(1865337,114727,'Influenza A virus (A/New Jersey/03/2016(H1N1))','no rank'),(1865338,114727,'Influenza A virus (A/New Jersey/04/2016(H1N1))','no rank'),(1865339,114727,'Influenza A virus (A/New Jersey/05/2016(H1N1))','no rank'),(1865340,114727,'Influenza A virus (A/New Jersey/08/2016(H1N1))','no rank'),(1865341,114727,'Influenza A virus (A/New Jersey/10/2016(H1N1))','no rank'),(1865342,114727,'Influenza A virus (A/New Jersey/12/2016(H1N1))','no rank'),(1865343,114727,'Influenza A virus (A/New Jersey/13/2016(H1N1))','no rank'),(1865344,114727,'Influenza A virus (A/New Jersey/16/2016(H1N1))','no rank'),(1865345,114727,'Influenza A virus (A/New Jersey/54/2015(H1N1))','no rank'),(1865346,114727,'Influenza A virus (A/New Mexico/01/2016(H1N1))','no rank'),(1865347,114727,'Influenza A virus (A/New Mexico/02/2016(H1N1))','no rank'),(1865348,114727,'Influenza A virus (A/New Mexico/03/2016(H1N1))','no rank'),(1865349,114727,'Influenza A virus (A/New Mexico/04/2016(H1N1))','no rank'),(1865350,114727,'Influenza A virus (A/New Mexico/07/2016(H1N1))','no rank'),(1865351,114727,'Influenza A virus (A/New Mexico/08/2016(H1N1))','no rank'),(1865352,114727,'Influenza A virus (A/New Mexico/11/2016(H1N1))','no rank'),(1865353,114727,'Influenza A virus (A/New Mexico/17/2016(H1N1))','no rank'),(1865354,114727,'Influenza A virus (A/New Mexico/18/2016(H1N1))','no rank'),(1865355,114727,'Influenza A virus (A/New Mexico/19/2016(H1N1))','no rank'),(1865356,114727,'Influenza A virus (A/New Mexico/31/2015(H1N1))','no rank'),(1865357,114727,'Influenza A virus (A/New Mexico/32/2016(H1N1))','no rank'),(1865358,114727,'Influenza A virus (A/New York/04/2016(H1N1))','no rank'),(1865359,114727,'Influenza A virus (A/New York/05/2016(H1N1))','no rank'),(1865360,114727,'Influenza A virus (A/New York/11/2016(H1N1))','no rank'),(1865361,114727,'Influenza A virus (A/New York/12/2016(H1N1))','no rank'),(1865362,114727,'Influenza A virus (A/New York/15/2016(H1N1))','no rank'),(1865363,114727,'Influenza A virus (A/New York/16/2016(H1N1))','no rank'),(1865364,114727,'Influenza A virus (A/New York/17/2016(H1N1))','no rank'),(1865365,114727,'Influenza A virus (A/New York/22/2016(H1N1))','no rank'),(1865366,114727,'Influenza A virus (A/New York/23/2016(H1N1))','no rank'),(1865367,114727,'Influenza A virus (A/New York/31/2016(H1N1))','no rank'),(1865368,114727,'Influenza A virus (A/New York/32/2016(H1N1))','no rank'),(1865369,114727,'Influenza A virus (A/New York/33/2016(H1N1))','no rank'),(1865370,114727,'Influenza A virus (A/New York/36/2016(H1N1))','no rank'),(1865371,114727,'Influenza A virus (A/New York/37/2016(H1N1))','no rank'),(1865372,114727,'Influenza A virus (A/New York/38/2016(H1N1))','no rank'),(1865373,114727,'Influenza A virus (A/New York/39/2016(H1N1))','no rank'),(1865374,114727,'Influenza A virus (A/New York/40/2016(H1N1))','no rank'),(1865375,114727,'Influenza A virus (A/New York/41/2016(H1N1))','no rank'),(1865376,114727,'Influenza A virus (A/New York/42/2016(H1N1))','no rank'),(1865377,114727,'Influenza A virus (A/New York/44/2016(H1N1))','no rank'),(1865378,114727,'Influenza A virus (A/New York/45/2016(H1N1))','no rank'),(1865379,114727,'Influenza A virus (A/New York/46/2016(H1N1))','no rank'),(1865380,114727,'Influenza A virus (A/New York/48/2016(H1N1))','no rank'),(1865381,114727,'Influenza A virus (A/New York/49/2016(H1N1))','no rank'),(1865382,114727,'Influenza A virus (A/New York/50/2016(H1N1))','no rank'),(1865383,114727,'Influenza A virus (A/New York/51/2016(H1N1))','no rank'),(1865384,114727,'Influenza A virus (A/New York/52/2016(H1N1))','no rank'),(1865385,114727,'Influenza A virus (A/New York/53/2016(H1N1))','no rank'),(1865386,114727,'Influenza A virus (A/New York/54/2016(H1N1))','no rank'),(1865387,114727,'Influenza A virus (A/New York/63/2016(H1N1))','no rank'),(1865388,114727,'Influenza A virus (A/New York/72/2015(H1N1))','no rank'),(1865389,114727,'Influenza A virus (A/North Carolina/07/2016(H1N1))','no rank'),(1865390,114727,'Influenza A virus (A/North Carolina/08/2016(H1N1))','no rank'),(1865391,114727,'Influenza A virus (A/North Carolina/09/2016(H1N1))','no rank'),(1865392,114727,'Influenza A virus (A/North Carolina/10/2016(H1N1))','no rank'),(1865393,114727,'Influenza A virus (A/North Carolina/11/2016(H1N1))','no rank'),(1865394,114727,'Influenza A virus (A/North Carolina/12/2016(H1N1))','no rank'),(1865395,114727,'Influenza A virus (A/North Carolina/16/2016(H1N1))','no rank'),(1865396,114727,'Influenza A virus (A/North Carolina/17/2016(H1N1))','no rank'),(1865397,114727,'Influenza A virus (A/North Carolina/19/2016(H1N1))','no rank'),(1865398,114727,'Influenza A virus (A/North Carolina/20/2016(H1N1))','no rank'),(1865399,114727,'Influenza A virus (A/North Carolina/34/2016(H1N1))','no rank'),(1865400,114727,'Influenza A virus (A/North Carolina/37/2016(H1N1))','no rank'),(1865401,114727,'Influenza A virus (A/North Carolina/38/2016(H1N1))','no rank'),(1865402,114727,'Influenza A virus (A/North Carolina/39/2016(H1N1))','no rank'),(1865403,114727,'Influenza A virus (A/North Carolina/43/2016(H1N1))','no rank'),(1865404,114727,'Influenza A virus (A/North Carolina/45/2016(H1N1))','no rank'),(1865405,114727,'Influenza A virus (A/North Dakota/05/2016(H1N1))','no rank'),(1865406,114727,'Influenza A virus (A/North Dakota/09/2016(H1N1))','no rank'),(1865407,114727,'Influenza A virus (A/North Dakota/10/2016(H1N1))','no rank'),(1865408,114727,'Influenza A virus (A/North Dakota/11/2016(H1N1))','no rank'),(1865409,114727,'Influenza A virus (A/North Dakota/12/2016(H1N1))','no rank'),(1865410,114727,'Influenza A virus (A/North Dakota/17/2016(H1N1))','no rank'),(1865411,114727,'Influenza A virus (A/North Dakota/21/2016(H1N1))','no rank'),(1865412,114727,'Influenza A virus (A/North Dakota/22/2016(H1N1))','no rank'),(1865413,114727,'Influenza A virus (A/North Dakota/24/2016(H1N1))','no rank'),(1865414,114727,'Influenza A virus (A/North Dakota/25/2016(H1N1))','no rank'),(1865415,114727,'Influenza A virus (A/Ohio/03/2016(H1N1))','no rank'),(1865416,114727,'Influenza A virus (A/Ohio/04/2016(H1N1))','no rank'),(1865417,114727,'Influenza A virus (A/Ohio/05/2016(H1N1))','no rank'),(1865418,114727,'Influenza A virus (A/Ohio/06/2016(H1N1))','no rank'),(1865419,114727,'Influenza A virus (A/Ohio/07/2016(H1N1))','no rank'),(1865420,114727,'Influenza A virus (A/Ohio/09/2016(H1N1))','no rank'),(1865421,114727,'Influenza A virus (A/Ohio/14/2016(H1N1))','no rank'),(1865422,114727,'Influenza A virus (A/Ohio/15/2016(H1N1))','no rank'),(1865423,114727,'Influenza A virus (A/Ohio/16/2016(H1N1))','no rank'),(1865424,114727,'Influenza A virus (A/Ohio/17/2016(H1N1))','no rank'),(1865425,114727,'Influenza A virus (A/Oklahoma/01/2016(H1N1))','no rank'),(1865426,114727,'Influenza A virus (A/Oklahoma/04/2016(H1N1))','no rank'),(1865427,114727,'Influenza A virus (A/Oklahoma/05/2016(H1N1))','no rank'),(1865428,114727,'Influenza A virus (A/Oklahoma/07/2016(H1N1))','no rank'),(1865429,114727,'Influenza A virus (A/Oklahoma/08/2016(H1N1))','no rank'),(1865430,114727,'Influenza A virus (A/Oregon/03/2016(H1N1))','no rank'),(1865431,114727,'Influenza A virus (A/Oregon/07/2016(H1N1))','no rank'),(1865432,114727,'Influenza A virus (A/Oregon/08/2016(H1N1))','no rank'),(1865433,114727,'Influenza A virus (A/Oregon/09/2016(H1N1))','no rank'),(1865434,114727,'Influenza A virus (A/Oregon/11/2016(H1N1))','no rank'),(1865435,114727,'Influenza A virus (A/Oregon/13/2016(H1N1))','no rank'),(1865436,114727,'Influenza A virus (A/Pennsylvania/02/2016(H1N1))','no rank'),(1865437,114727,'Influenza A virus (A/Pennsylvania/04/2016(H1N1))','no rank'),(1865438,114727,'Influenza A virus (A/Pennsylvania/05/2016(H1N1))','no rank'),(1865439,114727,'Influenza A virus (A/Pennsylvania/10/2016(H1N1))','no rank'),(1865440,114727,'Influenza A virus (A/Pennsylvania/11/2016(H1N1))','no rank'),(1865441,114727,'Influenza A virus (A/Pennsylvania/13/2016(H1N1))','no rank'),(1865442,114727,'Influenza A virus (A/Pennsylvania/14/2016(H1N1))','no rank'),(1865443,114727,'Influenza A virus (A/Pennsylvania/15/2016(H1N1))','no rank'),(1865444,114727,'Influenza A virus (A/Pennsylvania/16/2016(H1N1))','no rank'),(1865445,114727,'Influenza A virus (A/Pennsylvania/17/2016(H1N1))','no rank'),(1865446,114727,'Influenza A virus (A/Pennsylvania/18/2016(H1N1))','no rank'),(1865447,114727,'Influenza A virus (A/Pennsylvania/19/2016(H1N1))','no rank'),(1865448,114727,'Influenza A virus (A/Pennsylvania/21/2016(H1N1))','no rank'),(1865449,114727,'Influenza A virus (A/Pennsylvania/25/2016(H1N1))','no rank'),(1865450,114727,'Influenza A virus (A/Pennsylvania/30/2016(H1N1))','no rank'),(1865451,114727,'Influenza A virus (A/Pennsylvania/36/2016(H1N1))','no rank'),(1865452,114727,'Influenza A virus (A/Pennsylvania/38/2016(H1N1))','no rank'),(1865453,114727,'Influenza A virus (A/Pennsylvania/39/2016(H1N1))','no rank'),(1865454,114727,'Influenza A virus (A/Pennsylvania/42/2016(H1N1))','no rank'),(1865455,114727,'Influenza A virus (A/Pennsylvania/43/2016(H1N1))','no rank'),(1865456,114727,'Influenza A virus (A/Pennsylvania/57/2016(H1N1))','no rank'),(1865457,114727,'Influenza A virus (A/Pennsylvania/59/2016(H1N1))','no rank'),(1865458,114727,'Influenza A virus (A/Pennsylvania/61/2016(H1N1))','no rank'),(1865459,114727,'Influenza A virus (A/Pennsylvania/63/2016(H1N1))','no rank'),(1865460,114727,'Influenza A virus (A/Pennsylvania/67/2016(H1N1))','no rank'),(1865461,114727,'Influenza A virus (A/Pennsylvania/68/2016(H1N1))','no rank'),(1865462,114727,'Influenza A virus (A/Pennsylvania/69/2016(H1N1))','no rank'),(1865463,114727,'Influenza A virus (A/Rhode Island/01/2016(H1N1))','no rank'),(1865464,114727,'Influenza A virus (A/Rhode Island/09/2016(H1N1))','no rank'),(1865465,114727,'Influenza A virus (A/Rhode Island/10/2016(H1N1))','no rank'),(1865466,114727,'Influenza A virus (A/Rhode Island/16/2016(H1N1))','no rank'),(1865467,114727,'Influenza A virus (A/Rhode Island/17/2016(H1N1))','no rank'),(1865468,114727,'Influenza A virus (A/Rhode Island/18/2016(H1N1))','no rank'),(1865469,114727,'Influenza A virus (A/Rhode Island/19/2016(H1N1))','no rank'),(1865470,114727,'Influenza A virus (A/South Carolina/02/2016(H1N1))','no rank'),(1865471,114727,'Influenza A virus (A/South Carolina/10/2016(H1N1))','no rank'),(1865472,114727,'Influenza A virus (A/South Carolina/11/2016(H1N1))','no rank'),(1865473,114727,'Influenza A virus (A/South Carolina/13/2016(H1N1))','no rank'),(1865474,114727,'Influenza A virus (A/South Dakota/02/2016(H1N1))','no rank'),(1865475,114727,'Influenza A virus (A/South Dakota/03/2016(H1N1))','no rank'),(1865476,114727,'Influenza A virus (A/South Dakota/04/2016(H1N1))','no rank'),(1865477,114727,'Influenza A virus (A/South Dakota/05/2016(H1N1))','no rank'),(1865478,114727,'Influenza A virus (A/South Dakota/06/2016(H1N1))','no rank'),(1865479,114727,'Influenza A virus (A/South Dakota/07/2016(H1N1))','no rank'),(1865480,114727,'Influenza A virus (A/South Dakota/08/2016(H1N1))','no rank'),(1865481,114727,'Influenza A virus (A/South Dakota/10/2016(H1N1))','no rank'),(1865482,114727,'Influenza A virus (A/South Dakota/11/2016(H1N1))','no rank'),(1865483,114727,'Influenza A virus (A/South Dakota/12/2016(H1N1))','no rank'),(1865484,114727,'Influenza A virus (A/South Dakota/13/2016(H1N1))','no rank'),(1865485,114727,'Influenza A virus (A/South Dakota/14/2016(H1N1))','no rank'),(1865486,114727,'Influenza A virus (A/South Dakota/15/2016(H1N1))','no rank'),(1865487,114727,'Influenza A virus (A/South Dakota/16/2016(H1N1))','no rank'),(1865488,114727,'Influenza A virus (A/South Dakota/17/2016(H1N1))','no rank'),(1865489,114727,'Influenza A virus (A/South Dakota/18/2016(H1N1))','no rank'),(1865490,114727,'Influenza A virus (A/Tennessee/04/2016(H1N1))','no rank'),(1865491,114727,'Influenza A virus (A/Tennessee/06/2016(H1N1))','no rank'),(1865492,114727,'Influenza A virus (A/Tennessee/08/2016(H1N1))','no rank'),(1865493,114727,'Influenza A virus (A/Tennessee/10/2016(H1N1))','no rank'),(1865494,114727,'Influenza A virus (A/Tennessee/13/2016(H1N1))','no rank'),(1865495,114727,'Influenza A virus (A/Tennessee/14/2016(H1N1))','no rank'),(1865496,114727,'Influenza A virus (A/Tennessee/20/2016(H1N1))','no rank'),(1865497,114727,'Influenza A virus (A/Tennessee/22/2016(H1N1))','no rank'),(1865498,114727,'Influenza A virus (A/Texas/04/2016(H1N1))','no rank'),(1865499,114727,'Influenza A virus (A/Texas/10/2016(H1N1))','no rank'),(1865500,114727,'Influenza A virus (A/Texas/116/2016(H1N1))','no rank'),(1865501,114727,'Influenza A virus (A/Texas/117/2016(H1N1))','no rank'),(1865502,114727,'Influenza A virus (A/Texas/125/2016(H1N1))','no rank'),(1865503,114727,'Influenza A virus (A/Texas/128/2016(H1N1))','no rank'),(1865504,114727,'Influenza A virus (A/Texas/13/2016(H1N1))','no rank'),(1865505,114727,'Influenza A virus (A/Texas/132/2016(H1N1))','no rank'),(1865506,114727,'Influenza A virus (A/Texas/137/2016(H1N1))','no rank'),(1865507,114727,'Influenza A virus (A/Texas/16/2016(H1N1))','no rank'),(1865508,114727,'Influenza A virus (A/Texas/18/2016(H1N1))','no rank'),(1865509,114727,'Influenza A virus (A/Texas/20/2016(H1N1))','no rank'),(1865510,114727,'Influenza A virus (A/Texas/24/2016(H1N1))','no rank'),(1865511,114727,'Influenza A virus (A/Texas/25/2016(H1N1))','no rank'),(1865512,114727,'Influenza A virus (A/Texas/27/2016(H1N1))','no rank'),(1865513,114727,'Influenza A virus (A/Texas/28/2016(H1N1))','no rank'),(1865514,114727,'Influenza A virus (A/Texas/31/2016(H1N1))','no rank'),(1865515,114727,'Influenza A virus (A/Texas/32/2016(H1N1))','no rank'),(1865516,114727,'Influenza A virus (A/Texas/37/2016(H1N1))','no rank'),(1865517,114727,'Influenza A virus (A/Texas/38/2016(H1N1))','no rank'),(1865518,114727,'Influenza A virus (A/Texas/39/2016(H1N1))','no rank'),(1865519,114727,'Influenza A virus (A/Texas/40/2016(H1N1))','no rank'),(1865520,114727,'Influenza A virus (A/Texas/46/2016(H1N1))','no rank'),(1865521,114727,'Influenza A virus (A/Texas/50/2016(H1N1))','no rank'),(1865522,114727,'Influenza A virus (A/Texas/51/2016(H1N1))','no rank'),(1865523,114727,'Influenza A virus (A/Texas/53/2016(H1N1))','no rank'),(1865524,114727,'Influenza A virus (A/Texas/55/2016(H1N1))','no rank'),(1865525,114727,'Influenza A virus (A/Texas/61/2016(H1N1))','no rank'),(1865526,114727,'Influenza A virus (A/Texas/68/2016(H1N1))','no rank'),(1865527,114727,'Influenza A virus (A/Texas/69/2016(H1N1))','no rank'),(1865528,114727,'Influenza A virus (A/Texas/70/2016(H1N1))','no rank'),(1865529,114727,'Influenza A virus (A/Texas/72/2016(H1N1))','no rank'),(1865530,114727,'Influenza A virus (A/Texas/73/2016(H1N1))','no rank'),(1865531,114727,'Influenza A virus (A/Texas/75/2016(H1N1))','no rank'),(1865532,114727,'Influenza A virus (A/Texas/81/2016(H1N1))','no rank'),(1865533,114727,'Influenza A virus (A/Texas/84/2016(H1N1))','no rank'),(1865534,114727,'Influenza A virus (A/Texas/87/2016(H1N1))','no rank'),(1865535,114727,'Influenza A virus (A/Utah/04/2016(H1N1))','no rank'),(1865536,114727,'Influenza A virus (A/Utah/05/2016(H1N1))','no rank'),(1865537,114727,'Influenza A virus (A/Utah/08/2016(H1N1))','no rank'),(1865538,114727,'Influenza A virus (A/Utah/09/2016(H1N1))','no rank'),(1865539,114727,'Influenza A virus (A/Utah/13/2016(H1N1))','no rank'),(1865540,114727,'Influenza A virus (A/Utah/15/2016(H1N1))','no rank'),(1865541,114727,'Influenza A virus (A/Utah/16/2016(H1N1))','no rank'),(1865542,114727,'Influenza A virus (A/Utah/19/2016(H1N1))','no rank'),(1865543,114727,'Influenza A virus (A/Utah/20/2016(H1N1))','no rank'),(1865544,114727,'Influenza A virus (A/Utah/24/2016(H1N1))','no rank'),(1865545,114727,'Influenza A virus (A/Utah/26/2016(H1N1))','no rank'),(1865546,114727,'Influenza A virus (A/Utah/27/2016(H1N1))','no rank'),(1865547,114727,'Influenza A virus (A/Utah/30/2016(H1N1))','no rank'),(1865548,114727,'Influenza A virus (A/Utah/31/2016(H1N1))','no rank'),(1865549,114727,'Influenza A virus (A/Vermont/03/2016(H1N1))','no rank'),(1865550,114727,'Influenza A virus (A/Vermont/04/2016(H1N1))','no rank'),(1865551,114727,'Influenza A virus (A/Vermont/05/2016(H1N1))','no rank'),(1865552,114727,'Influenza A virus (A/Vermont/06/2016(H1N1))','no rank'),(1865553,114727,'Influenza A virus (A/Vermont/09/2016(H1N1))','no rank'),(1865554,114727,'Influenza A virus (A/Vermont/10/2016(H1N1))','no rank'),(1865555,114727,'Influenza A virus (A/Vermont/12/2016(H1N1))','no rank'),(1865556,114727,'Influenza A virus (A/Vermont/13/2016(H1N1))','no rank'),(1865557,114727,'Influenza A virus (A/Vermont/14/2016(H1N1))','no rank'),(1865558,114727,'Influenza A virus (A/Vermont/15/2016(H1N1))','no rank'),(1865559,114727,'Influenza A virus (A/Virginia/06/2016(H1N1))','no rank'),(1865560,114727,'Influenza A virus (A/Virginia/08/2016(H1N1))','no rank'),(1865561,114727,'Influenza A virus (A/Virginia/09/2016(H1N1))','no rank'),(1865562,114727,'Influenza A virus (A/Virginia/10/2016(H1N1))','no rank'),(1865563,114727,'Influenza A virus (A/Virginia/11/2016(H1N1))','no rank'),(1865564,114727,'Influenza A virus (A/Virginia/12/2016(H1N1))','no rank'),(1865565,114727,'Influenza A virus (A/Virginia/13/2016(H1N1))','no rank'),(1865566,114727,'Influenza A virus (A/Virginia/15/2016(H1N1))','no rank'),(1865567,114727,'Influenza A virus (A/Virginia/16/2016(H1N1))','no rank'),(1865568,114727,'Influenza A virus (A/Virginia/17/2016(H1N1))','no rank'),(1865569,114727,'Influenza A virus (A/Virginia/22/2016(H1N1))','no rank'),(1865570,114727,'Influenza A virus (A/Virginia/29/2016(H1N1))','no rank'),(1865571,114727,'Influenza A virus (A/Virginia/40/2016(H1N1))','no rank'),(1865572,114727,'Influenza A virus (A/Virginia/41/2016(H1N1))','no rank'),(1865573,114727,'Influenza A virus (A/Virginia/44/2016(H1N1))','no rank'),(1865574,114727,'Influenza A virus (A/Virginia/45/2016(H1N1))','no rank'),(1865575,114727,'Influenza A virus (A/Virginia/46/2016(H1N1))','no rank'),(1865576,114727,'Influenza A virus (A/Virginia/50/2016(H1N1))','no rank'),(1865577,114727,'Influenza A virus (A/Virginia/51/2016(H1N1))','no rank'),(1865578,114727,'Influenza A virus (A/Washington/06/2016(H1N1))','no rank'),(1865579,114727,'Influenza A virus (A/Washington/07/2016(H1N1))','no rank'),(1865580,114727,'Influenza A virus (A/Washington/11/2016(H1N1))','no rank'),(1865581,114727,'Influenza A virus (A/Washington/20/2016(H1N1))','no rank'),(1865582,114727,'Influenza A virus (A/Washington/22/2016(H1N1))','no rank'),(1865583,114727,'Influenza A virus (A/Washington/23/2016(H1N1))','no rank'),(1865584,114727,'Influenza A virus (A/Washington/24/2016(H1N1))','no rank'),(1865585,114727,'Influenza A virus (A/Washington/25/2016(H1N1))','no rank'),(1865586,114727,'Influenza A virus (A/Washington/27/2016(H1N1))','no rank'),(1865587,114727,'Influenza A virus (A/Washington/28/2016(H1N1))','no rank'),(1865588,114727,'Influenza A virus (A/Washington/32/2016(H1N1))','no rank'),(1865589,114727,'Influenza A virus (A/Washington/33/2016(H1N1))','no rank'),(1865590,114727,'Influenza A virus (A/Washington/34/2016(H1N1))','no rank'),(1865591,114727,'Influenza A virus (A/Washington/37/2016(H1N1))','no rank'),(1865592,114727,'Influenza A virus (A/Washington/38/2016(H1N1))','no rank'),(1865593,114727,'Influenza A virus (A/Washington/39/2016(H1N1))','no rank'),(1865594,114727,'Influenza A virus (A/Washington/40/2016(H1N1))','no rank'),(1865595,114727,'Influenza A virus (A/Washington/42/2016(H1N1))','no rank'),(1865596,114727,'Influenza A virus (A/Washington/43/2016(H1N1))','no rank'),(1865597,114727,'Influenza A virus (A/Washington/44/2016(H1N1))','no rank'),(1865598,114727,'Influenza A virus (A/Washington/45/2016(H1N1))','no rank'),(1865599,114727,'Influenza A virus (A/Washington/48/2016(H1N1))','no rank'),(1865600,114727,'Influenza A virus (A/Washington/49/2016(H1N1))','no rank'),(1865601,114727,'Influenza A virus (A/Washington/53/2016(H1N1))','no rank'),(1865602,114727,'Influenza A virus (A/Washington/54/2016(H1N1))','no rank'),(1865603,114727,'Influenza A virus (A/Washington/70/2016(H1N1))','no rank'),(1865604,114727,'Influenza A virus (A/West Virginia/01/2016(H1N1))','no rank'),(1865605,114727,'Influenza A virus (A/West Virginia/03/2016(H1N1))','no rank'),(1865606,114727,'Influenza A virus (A/West Virginia/04/2016(H1N1))','no rank'),(1865607,114727,'Influenza A virus (A/Wisconsin/07/2016(H1N1))','no rank'),(1865608,114727,'Influenza A virus (A/Wisconsin/13/2016(H1N1))','no rank'),(1865609,114727,'Influenza A virus (A/Wisconsin/14/2016(H1N1))','no rank'),(1865610,114727,'Influenza A virus (A/Wisconsin/15/2016(H1N1))','no rank'),(1865611,114727,'Influenza A virus (A/Wisconsin/16/2016(H1N1))','no rank'),(1865612,114727,'Influenza A virus (A/Wisconsin/17/2016(H1N1))','no rank'),(1865613,114727,'Influenza A virus (A/Wisconsin/26/2016(H1N1))','no rank'),(1865614,114727,'Influenza A virus (A/Wisconsin/28/2016(H1N1))','no rank'),(1865615,114727,'Influenza A virus (A/Wisconsin/30/2016(H1N1))','no rank'),(1865616,114727,'Influenza A virus (A/Wisconsin/31/2016(H1N1))','no rank'),(1865617,114727,'Influenza A virus (A/Wisconsin/34/2016(H1N1))','no rank'),(1865618,114727,'Influenza A virus (A/Wisconsin/35/2016(H1N1))','no rank'),(1865619,114727,'Influenza A virus (A/Wisconsin/38/2016(H1N1))','no rank'),(1865620,114727,'Influenza A virus (A/Wisconsin/39/2016(H1N1))','no rank'),(1865621,114727,'Influenza A virus (A/Wisconsin/50/2016(H1N1))','no rank'),(1865622,114727,'Influenza A virus (A/Wisconsin/51/2016(H1N1))','no rank'),(1865623,114727,'Influenza A virus (A/Wisconsin/54/2016(H1N1))','no rank'),(1865624,114727,'Influenza A virus (A/Wisconsin/56/2016(H1N1))','no rank'),(1865625,114727,'Influenza A virus (A/Wisconsin/58/2016(H1N1))','no rank'),(1865626,114727,'Influenza A virus (A/Wisconsin/60/2016(H1N1))','no rank'),(1865627,114727,'Influenza A virus (A/Wisconsin/63/2016(H1N1))','no rank'),(1865628,114727,'Influenza A virus (A/Wisconsin/64/2016(H1N1))','no rank'),(1865629,114727,'Influenza A virus (A/Wisconsin/66/2016(H1N1))','no rank'),(1865630,114727,'Influenza A virus (A/Wyoming/03/2016(H1N1))','no rank'),(1865631,114727,'Influenza A virus (A/Wyoming/04/2016(H1N1))','no rank'),(1865632,114727,'Influenza A virus (A/Wyoming/06/2016(H1N1))','no rank'),(1865633,114727,'Influenza A virus (A/Wyoming/09/2016(H1N1))','no rank'),(1865634,114727,'Influenza A virus (A/Wyoming/11/2016(H1N1))','no rank'),(1865635,114727,'Influenza A virus (A/Wyoming/16/2016(H1N1))','no rank'),(1865636,119210,'Influenza A virus (A/Alabama/02/2016(H3N2))','no rank'),(1865637,119210,'Influenza A virus (A/Alabama/03/2016(H3N2))','no rank'),(1865638,119210,'Influenza A virus (A/Alabama/04/2016(H3N2))','no rank'),(1865639,119210,'Influenza A virus (A/Alabama/05/2016(H3N2))','no rank'),(1865640,119210,'Influenza A virus (A/Alabama/06/2016(H3N2))','no rank'),(1865641,119210,'Influenza A virus (A/Alabama/09/2016(H3N2))','no rank'),(1865642,119210,'Influenza A virus (A/Alaska/05/2016(H3N2))','no rank'),(1865643,119210,'Influenza A virus (A/Alaska/06/2016(H3N2))','no rank'),(1865644,119210,'Influenza A virus (A/Alaska/163/2015(H3N2))','no rank'),(1865645,119210,'Influenza A virus (A/Alaska/164/2015(H3N2))','no rank'),(1865646,119210,'Influenza A virus (A/Alaska/165/2015(H3N2))','no rank'),(1865647,119210,'Influenza A virus (A/Alaska/166/2015(H3N2))','no rank'),(1865648,119210,'Influenza A virus (A/Alaska/167/2015(H3N2))','no rank'),(1865649,119210,'Influenza A virus (A/Alaska/168/2015(H3N2))','no rank'),(1865650,119210,'Influenza A virus (A/Alaska/170/2015(H3N2))','no rank'),(1865651,119210,'Influenza A virus (A/Alaska/173/2015(H3N2))','no rank'),(1865652,119210,'Influenza A virus (A/Alaska/174/2015(H3N2))','no rank'),(1865653,119210,'Influenza A virus (A/Alaska/176/2015(H3N2))','no rank'),(1865654,119210,'Influenza A virus (A/Alaska/177/2015(H3N2))','no rank'),(1865655,119210,'Influenza A virus (A/Alaska/178/2015(H3N2))','no rank'),(1865656,119210,'Influenza A virus (A/Alaska/194/2015(H3N2))','no rank'),(1865657,119210,'Influenza A virus (A/Alaska/195/2015(H3N2))','no rank'),(1865658,119210,'Influenza A virus (A/Alaska/197/2015(H3N2))','no rank'),(1865659,119210,'Influenza A virus (A/Alaska/198/2015(H3N2))','no rank'),(1865660,119210,'Influenza A virus (A/Alaska/199/2015(H3N2))','no rank'),(1865661,119210,'Influenza A virus (A/Alaska/201/2015(H3N2))','no rank'),(1865662,119210,'Influenza A virus (A/Alaska/202/2015(H3N2))','no rank'),(1865663,119210,'Influenza A virus (A/Alaska/204/2015(H3N2))','no rank'),(1865664,119210,'Influenza A virus (A/Alaska/205/2015(H3N2))','no rank'),(1865665,119210,'Influenza A virus (A/Alaska/224/2015(H3N2))','no rank'),(1865666,119210,'Influenza A virus (A/Alaska/226/2015(H3N2))','no rank'),(1865667,119210,'Influenza A virus (A/Alaska/233/2015(H3N2))','no rank'),(1865668,119210,'Influenza A virus (A/Alaska/234/2015(H3N2))','no rank'),(1865669,119210,'Influenza A virus (A/Alaska/250/2015(H3N2))','no rank'),(1865670,119210,'Influenza A virus (A/Alaska/252/2015(H3N2))','no rank'),(1865671,119210,'Influenza A virus (A/Alaska/264/2015(H3N2))','no rank'),(1865672,119210,'Influenza A virus (A/Alaska/266/2015(H3N2))','no rank'),(1865673,119210,'Influenza A virus (A/Alaska/267/2015(H3N2))','no rank'),(1865674,119210,'Influenza A virus (A/Alaska/269/2015(H3N2))','no rank'),(1865675,119210,'Influenza A virus (A/Arizona/11/2016(H3N2))','no rank'),(1865676,119210,'Influenza A virus (A/Arizona/15/2015(H3N2))','no rank'),(1865677,119210,'Influenza A virus (A/Arizona/16/2015(H3N2))','no rank'),(1865678,119210,'Influenza A virus (A/Arizona/17/2015(H3N2))','no rank'),(1865679,119210,'Influenza A virus (A/Arizona/19/2015(H3N2))','no rank'),(1865680,119210,'Influenza A virus (A/Arizona/21/2016(H3N2))','no rank'),(1865681,119210,'Influenza A virus (A/Arizona/22/2016(H3N2))','no rank'),(1865682,119210,'Influenza A virus (A/Arizona/23/2016(H3N2))','no rank'),(1865683,119210,'Influenza A virus (A/Arizona/24/2016(H3N2))','no rank'),(1865684,119210,'Influenza A virus (A/Arizona/25/2016(H3N2))','no rank'),(1865685,119210,'Influenza A virus (A/Arizona/26/2016(H3N2))','no rank'),(1865686,119210,'Influenza A virus (A/Arizona/27/2016(H3N2))','no rank'),(1865687,119210,'Influenza A virus (A/Arizona/29/2015(H3N2))','no rank'),(1865688,119210,'Influenza A virus (A/Arizona/32/2016(H3N2))','no rank'),(1865689,119210,'Influenza A virus (A/Arizona/37/2016(H3N2))','no rank'),(1865690,119210,'Influenza A virus (A/Arizona/39/2016(H3N2))','no rank'),(1865691,119210,'Influenza A virus (A/Arizona/41/2015(H3N2))','no rank'),(1865692,119210,'Influenza A virus (A/Arizona/41/2016(H3N2))','no rank'),(1865693,119210,'Influenza A virus (A/Arizona/42/2015(H3N2))','no rank'),(1865694,119210,'Influenza A virus (A/Arizona/43/2015(H3N2))','no rank'),(1865695,119210,'Influenza A virus (A/Arizona/44/2015(H3N2))','no rank'),(1865696,119210,'Influenza A virus (A/Arizona/44/2016(H3N2))','no rank'),(1865697,119210,'Influenza A virus (A/Arizona/49/2016(H3N2))','no rank'),(1865698,119210,'Influenza A virus (A/Arizona/50/2016(H3N2))','no rank'),(1865699,119210,'Influenza A virus (A/Arizona/52/2015(H3N2))','no rank'),(1865700,119210,'Influenza A virus (A/Arizona/53/2015(H3N2))','no rank'),(1865701,119210,'Influenza A virus (A/Arizona/58/2015(H3N2))','no rank'),(1865702,119210,'Influenza A virus (A/Arizona/59/2015(H3N2))','no rank'),(1865703,119210,'Influenza A virus (A/Arkansas/02/2016(H3N2))','no rank'),(1865704,119210,'Influenza A virus (A/Arkansas/03/2016(H3N2))','no rank'),(1865705,119210,'Influenza A virus (A/California/02/2016(H3N2))','no rank'),(1865706,119210,'Influenza A virus (A/California/03/2016(H3N2))','no rank'),(1865707,119210,'Influenza A virus (A/California/04/2016(H3N2))','no rank'),(1865708,119210,'Influenza A virus (A/California/05/2016(H3N2))','no rank'),(1865709,119210,'Influenza A virus (A/California/100/2015(H3N2))','no rank'),(1865710,119210,'Influenza A virus (A/California/101/2015(H3N2))','no rank'),(1865711,119210,'Influenza A virus (A/California/107/2015(H3N2))','no rank'),(1865712,119210,'Influenza A virus (A/California/108/2015(H3N2))','no rank'),(1865713,119210,'Influenza A virus (A/California/11/2016(H3N2))','no rank'),(1865714,119210,'Influenza A virus (A/California/110/2015(H3N2))','no rank'),(1865715,119210,'Influenza A virus (A/California/111/2015(H3N2))','no rank'),(1865716,119210,'Influenza A virus (A/California/112/2015(H3N2))','no rank'),(1865717,119210,'Influenza A virus (A/California/113/2015(H3N2))','no rank'),(1865718,119210,'Influenza A virus (A/California/117/2015(H3N2))','no rank'),(1865719,119210,'Influenza A virus (A/California/118/2015(H3N2))','no rank'),(1865720,119210,'Influenza A virus (A/California/119/2015(H3N2))','no rank'),(1865721,119210,'Influenza A virus (A/California/121/2015(H3N2))','no rank'),(1865722,119210,'Influenza A virus (A/California/122/2015(H3N2))','no rank'),(1865723,119210,'Influenza A virus (A/California/123/2015(H3N2))','no rank'),(1865724,119210,'Influenza A virus (A/California/124/2015(H3N2))','no rank'),(1865725,119210,'Influenza A virus (A/California/126/2015(H3N2))','no rank'),(1865726,119210,'Influenza A virus (A/California/127/2015(H3N2))','no rank'),(1865727,119210,'Influenza A virus (A/California/13/2016(H3N2))','no rank'),(1865728,119210,'Influenza A virus (A/California/130/2015(H3N2))','no rank'),(1865729,119210,'Influenza A virus (A/California/131/2015(H3N2))','no rank'),(1865730,119210,'Influenza A virus (A/California/133/2015(H3N2))','no rank'),(1865731,119210,'Influenza A virus (A/California/134/2015(H3N2))','no rank'),(1865732,119210,'Influenza A virus (A/California/135/2015(H3N2))','no rank'),(1865733,119210,'Influenza A virus (A/California/136/2015(H3N2))','no rank'),(1865734,119210,'Influenza A virus (A/California/137/2015(H3N2))','no rank'),(1865735,119210,'Influenza A virus (A/California/138/2015(H3N2))','no rank'),(1865736,119210,'Influenza A virus (A/California/20/2016(H3N2))','no rank'),(1865737,119210,'Influenza A virus (A/California/21/2016(H3N2))','no rank'),(1865738,119210,'Influenza A virus (A/California/24/2016(H3N2))','no rank'),(1865739,119210,'Influenza A virus (A/California/25/2016(H3N2))','no rank'),(1865740,119210,'Influenza A virus (A/California/35/2016(H3N2))','no rank'),(1865741,119210,'Influenza A virus (A/California/36/2016(H3N2))','no rank'),(1865742,119210,'Influenza A virus (A/California/37/2016(H3N2))','no rank'),(1865743,119210,'Influenza A virus (A/California/38/2016(H3N2))','no rank'),(1865744,119210,'Influenza A virus (A/California/40/2016(H3N2))','no rank'),(1865745,119210,'Influenza A virus (A/California/41/2016(H3N2))','no rank'),(1865746,119210,'Influenza A virus (A/California/43/2016(H3N2))','no rank'),(1865747,119210,'Influenza A virus (A/California/46/2016(H3N2))','no rank'),(1865748,119210,'Influenza A virus (A/California/47/2016(H3N2))','no rank'),(1865749,119210,'Influenza A virus (A/California/48/2016(H3N2))','no rank'),(1865750,119210,'Influenza A virus (A/California/49/2016(H3N2))','no rank'),(1865751,119210,'Influenza A virus (A/California/54/2016(H3N2))','no rank'),(1865752,119210,'Influenza A virus (A/California/58/2016(H3N2))','no rank'),(1865753,119210,'Influenza A virus (A/California/60/2016(H3N2))','no rank'),(1865754,119210,'Influenza A virus (A/California/62/2016(H3N2))','no rank'),(1865755,119210,'Influenza A virus (A/California/63/2016(H3N2))','no rank'),(1865756,119210,'Influenza A virus (A/California/64/2016(H3N2))','no rank'),(1865757,119210,'Influenza A virus (A/California/65/2016(H3N2))','no rank'),(1865758,119210,'Influenza A virus (A/California/69/2016(H3N2))','no rank'),(1865759,119210,'Influenza A virus (A/California/70/2016(H3N2))','no rank'),(1865760,119210,'Influenza A virus (A/California/74/2016(H3N2))','no rank'),(1865761,119210,'Influenza A virus (A/California/75/2016(H3N2))','no rank'),(1865762,119210,'Influenza A virus (A/California/79/2016(H3N2))','no rank'),(1865763,119210,'Influenza A virus (A/California/80/2016(H3N2))','no rank'),(1865764,119210,'Influenza A virus (A/California/82/2016(H3N2))','no rank'),(1865765,119210,'Influenza A virus (A/California/88/2016(H3N2))','no rank'),(1865766,119210,'Influenza A virus (A/California/92/2016(H3N2))','no rank'),(1865767,119210,'Influenza A virus (A/California/94/2016(H3N2))','no rank'),(1865768,119210,'Influenza A virus (A/California/96/2015(H3N2))','no rank'),(1865769,119210,'Influenza A virus (A/California/96/2016(H3N2))','no rank'),(1865770,119210,'Influenza A virus (A/California/97/2015(H3N2))','no rank'),(1865771,119210,'Influenza A virus (A/California/98/2016(H3N2))','no rank'),(1865772,119210,'Influenza A virus (A/Colorado/03/2016(H3N2))','no rank'),(1865773,119210,'Influenza A virus (A/Colorado/07/2016(H3N2))','no rank'),(1865774,119210,'Influenza A virus (A/Colorado/08/2016(H3N2))','no rank'),(1865775,119210,'Influenza A virus (A/Colorado/11/2016(H3N2))','no rank'),(1865776,119210,'Influenza A virus (A/Colorado/12/2016(H3N2))','no rank'),(1865777,119210,'Influenza A virus (A/Colorado/15/2016(H3N2))','no rank'),(1865778,119210,'Influenza A virus (A/Colorado/18/2016(H3N2))','no rank'),(1865779,119210,'Influenza A virus (A/Colorado/19/2016(H3N2))','no rank'),(1865780,119210,'Influenza A virus (A/Colorado/22/2016(H3N2))','no rank'),(1865781,119210,'Influenza A virus (A/Colorado/23/2015(H3N2))','no rank'),(1865782,119210,'Influenza A virus (A/Colorado/23/2016(H3N2))','no rank'),(1865783,119210,'Influenza A virus (A/Colorado/26/2016(H3N2))','no rank'),(1865784,119210,'Influenza A virus (A/Colorado/27/2015(H3N2))','no rank'),(1865785,119210,'Influenza A virus (A/Colorado/27/2016(H3N2))','no rank'),(1865786,119210,'Influenza A virus (A/Colorado/28/2015(H3N2))','no rank'),(1865787,119210,'Influenza A virus (A/Colorado/29/2015(H3N2))','no rank'),(1865788,119210,'Influenza A virus (A/Colorado/37/2015(H3N2))','no rank'),(1865789,119210,'Influenza A virus (A/Colorado/38/2015(H3N2))','no rank'),(1865790,119210,'Influenza A virus (A/Colorado/39/2015(H3N2))','no rank'),(1865791,119210,'Influenza A virus (A/Colorado/40/2015(H3N2))','no rank'),(1865792,119210,'Influenza A virus (A/Connecticut/04/2016(H3N2))','no rank'),(1865793,119210,'Influenza A virus (A/Connecticut/07/2016(H3N2))','no rank'),(1865794,119210,'Influenza A virus (A/Connecticut/11/2015(H3N2))','no rank'),(1865795,119210,'Influenza A virus (A/Connecticut/13/2016(H3N2))','no rank'),(1865796,119210,'Influenza A virus (A/Connecticut/14/2016(H3N2))','no rank'),(1865797,119210,'Influenza A virus (A/Delaware/01/2016(H3N2))','no rank'),(1865798,119210,'Influenza A virus (A/Delaware/15/2016(H3N2))','no rank'),(1865799,119210,'Influenza A virus (A/Delaware/16/2016(H3N2))','no rank'),(1865800,119210,'Influenza A virus (A/Delaware/43/2015(H3N2))','no rank'),(1865801,119210,'Influenza A virus (A/Delaware/44/2015(H3N2))','no rank'),(1865802,119210,'Influenza A virus (A/Delaware/46/2015(H3N2))','no rank'),(1865803,119210,'Influenza A virus (A/Delaware/47/2015(H3N2))','no rank'),(1865804,119210,'Influenza A virus (A/Delaware/48/2015(H3N2))','no rank'),(1865805,119210,'Influenza A virus (A/Delaware/49/2015(H3N2))','no rank'),(1865806,119210,'Influenza A virus (A/Florida/01/2016(H3N2))','no rank'),(1865807,119210,'Influenza A virus (A/Florida/06/2016(H3N2))','no rank'),(1865808,119210,'Influenza A virus (A/Florida/07/2016(H3N2))','no rank'),(1865809,119210,'Influenza A virus (A/Florida/08/2016(H3N2))','no rank'),(1865810,119210,'Influenza A virus (A/Florida/09/2016(H3N2))','no rank'),(1865811,119210,'Influenza A virus (A/Florida/10/2016(H3N2))','no rank'),(1865812,119210,'Influenza A virus (A/Florida/104/2015(H3N2))','no rank'),(1865813,119210,'Influenza A virus (A/Florida/13/2016(H3N2))','no rank'),(1865814,119210,'Influenza A virus (A/Florida/14/2016(H3N2))','no rank'),(1865815,119210,'Influenza A virus (A/Florida/15/2016(H3N2))','no rank'),(1865816,119210,'Influenza A virus (A/Florida/17/2016(H3N2))','no rank'),(1865817,119210,'Influenza A virus (A/Florida/18/2016(H3N2))','no rank'),(1865818,119210,'Influenza A virus (A/Florida/20/2016(H3N2))','no rank'),(1865819,119210,'Influenza A virus (A/Florida/22/2016(H3N2))','no rank'),(1865820,119210,'Influenza A virus (A/Florida/25/2016(H3N2))','no rank'),(1865821,119210,'Influenza A virus (A/Florida/28/2016(H3N2))','no rank'),(1865822,119210,'Influenza A virus (A/Florida/30/2016(H3N2))','no rank'),(1865823,119210,'Influenza A virus (A/Florida/31/2016(H3N2))','no rank'),(1865824,119210,'Influenza A virus (A/Florida/32/2016(H3N2))','no rank'),(1865825,119210,'Influenza A virus (A/Florida/35/2016(H3N2))','no rank'),(1865826,119210,'Influenza A virus (A/Florida/38/2016(H3N2))','no rank'),(1865827,119210,'Influenza A virus (A/Florida/42/2016(H3N2))','no rank'),(1865828,119210,'Influenza A virus (A/Florida/43/2016(H3N2))','no rank'),(1865829,119210,'Influenza A virus (A/Florida/44/2016(H3N2))','no rank'),(1865830,119210,'Influenza A virus (A/Florida/47/2016(H3N2))','no rank'),(1865831,119210,'Influenza A virus (A/Florida/50/2016(H3N2))','no rank'),(1865832,119210,'Influenza A virus (A/Florida/51/2016(H3N2))','no rank'),(1865833,119210,'Influenza A virus (A/Florida/52/2016(H3N2))','no rank'),(1865834,119210,'Influenza A virus (A/Florida/53/2016(H3N2))','no rank'),(1865835,119210,'Influenza A virus (A/Florida/55/2016(H3N2))','no rank'),(1865836,119210,'Influenza A virus (A/Florida/79/2015(H3N2))','no rank'),(1865837,119210,'Influenza A virus (A/Florida/89/2015(H3N2))','no rank'),(1865838,119210,'Influenza A virus (A/Florida/90/2015(H3N2))','no rank'),(1865839,119210,'Influenza A virus (A/Florida/91/2015(H3N2))','no rank'),(1865840,119210,'Influenza A virus (A/Florida/93/2015(H3N2))','no rank'),(1865841,119210,'Influenza A virus (A/Florida/96/2015(H3N2))','no rank'),(1865842,119210,'Influenza A virus (A/Florida/97/2015(H3N2))','no rank'),(1865843,119210,'Influenza A virus (A/Florida/98/2015(H3N2))','no rank'),(1865844,119210,'Influenza A virus (A/Georgia/03/2016(H3N2))','no rank'),(1865845,119210,'Influenza A virus (A/Georgia/16/2016(H3N2))','no rank'),(1865846,119210,'Influenza A virus (A/Georgia/18/2016(H3N2))','no rank'),(1865847,119210,'Influenza A virus (A/Georgia/19/2016(H3N2))','no rank'),(1865848,119210,'Influenza A virus (A/Georgia/37/2016(H3N2))','no rank'),(1865849,119210,'Influenza A virus (A/Georgia/40/2016(H3N2))','no rank'),(1865850,119210,'Influenza A virus (A/Georgia/45/2016(H3N2))','no rank'),(1865851,119210,'Influenza A virus (A/Hawaii/03/2016(H3N2))','no rank'),(1865852,119210,'Influenza A virus (A/Hawaii/04/2016(H3N2))','no rank'),(1865853,119210,'Influenza A virus (A/Hawaii/05/2016(H3N2))','no rank'),(1865854,119210,'Influenza A virus (A/Hawaii/07/2016(H3N2))','no rank'),(1865855,119210,'Influenza A virus (A/Hawaii/13/2016(H3N2))','no rank'),(1865856,119210,'Influenza A virus (A/Hawaii/14/2016(H3N2))','no rank'),(1865857,119210,'Influenza A virus (A/Hawaii/15/2016(H3N2))','no rank'),(1865858,119210,'Influenza A virus (A/Hawaii/16/2016(H3N2))','no rank'),(1865859,119210,'Influenza A virus (A/Hawaii/17/2016(H3N2))','no rank'),(1865860,119210,'Influenza A virus (A/Hawaii/19/2016(H3N2))','no rank'),(1865861,119210,'Influenza A virus (A/Hawaii/28/2016(H3N2))','no rank'),(1865862,119210,'Influenza A virus (A/Hawaii/29/2016(H3N2))','no rank'),(1865863,119210,'Influenza A virus (A/Hawaii/32/2016(H3N2))','no rank'),(1865864,119210,'Influenza A virus (A/Hawaii/33/2016(H3N2))','no rank'),(1865865,119210,'Influenza A virus (A/Hawaii/64/2015(H3N2))','no rank'),(1865866,119210,'Influenza A virus (A/Hawaii/76/2015(H3N2))','no rank'),(1865867,119210,'Influenza A virus (A/Hawaii/78/2015(H3N2))','no rank'),(1865868,119210,'Influenza A virus (A/Hawaii/79/2015(H3N2))','no rank'),(1865869,119210,'Influenza A virus (A/Hawaii/80/2015(H3N2))','no rank'),(1865870,119210,'Influenza A virus (A/Hawaii/81/2015(H3N2))','no rank'),(1865871,119210,'Influenza A virus (A/Idaho/05/2016(H3N2))','no rank'),(1865872,119210,'Influenza A virus (A/Idaho/11/2016(H3N2))','no rank'),(1865873,119210,'Influenza A virus (A/Idaho/14/2016(H3N2))','no rank'),(1865874,119210,'Influenza A virus (A/Idaho/16/2016(H3N2))','no rank'),(1865875,119210,'Influenza A virus (A/Idaho/17/2016(H3N2))','no rank'),(1865876,119210,'Influenza A virus (A/Idaho/20/2016(H3N2))','no rank'),(1865877,119210,'Influenza A virus (A/Idaho/27/2015(H3N2))','no rank'),(1865878,119210,'Influenza A virus (A/Idaho/28/2015(H3N2))','no rank'),(1865879,119210,'Influenza A virus (A/Idaho/29/2015(H3N2))','no rank'),(1865880,119210,'Influenza A virus (A/Idaho/30/2015(H3N2))','no rank'),(1865881,119210,'Influenza A virus (A/Idaho/31/2015(H3N2))','no rank'),(1865882,119210,'Influenza A virus (A/Idaho/32/2015(H3N2))','no rank'),(1865883,119210,'Influenza A virus (A/Idaho/44/2015(H3N2))','no rank'),(1865884,119210,'Influenza A virus (A/Illinois/07/2016(H3N2))','no rank'),(1865885,119210,'Influenza A virus (A/Illinois/08/2016(H3N2))','no rank'),(1865886,119210,'Influenza A virus (A/Illinois/09/2016(H3N2))','no rank'),(1865887,119210,'Influenza A virus (A/Illinois/10/2016(H3N2))','no rank'),(1865888,119210,'Influenza A virus (A/Illinois/11/2016(H3N2))','no rank'),(1865889,119210,'Influenza A virus (A/Illinois/12/2016(H3N2))','no rank'),(1865890,119210,'Influenza A virus (A/Illinois/19/2015(H3N2))','no rank'),(1865891,119210,'Influenza A virus (A/Illinois/27/2015(H3N2))','no rank'),(1865892,119210,'Influenza A virus (A/Indiana/10/2016(H3N2))','no rank'),(1865893,119210,'Influenza A virus (A/Indiana/11/2016(H3N2))','no rank'),(1865894,119210,'Influenza A virus (A/Indiana/16/2016(H3N2))','no rank'),(1865895,119210,'Influenza A virus (A/Indiana/17/2016(H3N2))','no rank'),(1865896,119210,'Influenza A virus (A/Indiana/18/2016(H3N2))','no rank'),(1865897,119210,'Influenza A virus (A/Indiana/19/2016(H3N2))','no rank'),(1865898,119210,'Influenza A virus (A/Indiana/24/2016(H3N2))','no rank'),(1865899,119210,'Influenza A virus (A/Indiana/25/2016(H3N2))','no rank'),(1865900,119210,'Influenza A virus (A/Indiana/28/2016(H3N2))','no rank'),(1865901,119210,'Influenza A virus (A/Indiana/29/2016(H3N2))','no rank'),(1865902,119210,'Influenza A virus (A/Indiana/30/2016(H3N2))','no rank'),(1865903,119210,'Influenza A virus (A/Indiana/31/2015(H3N2))','no rank'),(1865904,119210,'Influenza A virus (A/Indiana/31/2016(H3N2))','no rank'),(1865905,119210,'Influenza A virus (A/Indiana/34/2016(H3N2))','no rank'),(1865906,119210,'Influenza A virus (A/Indiana/35/2016(H3N2))','no rank'),(1865907,119210,'Influenza A virus (A/Indiana/40/2016(H3N2))','no rank'),(1865908,119210,'Influenza A virus (A/Iowa/02/2016(H3N2))','no rank'),(1865909,119210,'Influenza A virus (A/Iowa/03/2016(H3N2))','no rank'),(1865910,119210,'Influenza A virus (A/Iowa/09/2016(H3N2))','no rank'),(1865911,119210,'Influenza A virus (A/Iowa/10/2016(H3N2))','no rank'),(1865912,119210,'Influenza A virus (A/Iowa/12/2016(H3N2))','no rank'),(1865913,119210,'Influenza A virus (A/Iowa/15/2016(H3N2))','no rank'),(1865914,119210,'Influenza A virus (A/Iowa/46/2015(H3N2))','no rank'),(1865915,119210,'Influenza A virus (A/Iowa/47/2015(H3N2))','no rank'),(1865916,119210,'Influenza A virus (A/Iowa/48/2015(H3N2))','no rank'),(1865917,119210,'Influenza A virus (A/Iowa/49/2015(H3N2))','no rank'),(1865918,119210,'Influenza A virus (A/Kansas/02/2016(H3N2))','no rank'),(1865919,119210,'Influenza A virus (A/Kansas/03/2016(H3N2))','no rank'),(1865920,119210,'Influenza A virus (A/Kansas/10/2016(H3N2))','no rank'),(1865921,119210,'Influenza A virus (A/Kansas/16/2016(H3N2))','no rank'),(1865922,119210,'Influenza A virus (A/Kansas/17/2016(H3N2))','no rank'),(1865923,119210,'Influenza A virus (A/Kansas/22/2016(H3N2))','no rank'),(1865924,119210,'Influenza A virus (A/Kansas/25/2016(H3N2))','no rank'),(1865925,119210,'Influenza A virus (A/Kentucky/07/2016(H3N2))','no rank'),(1865926,119210,'Influenza A virus (A/Kentucky/11/2016(H3N2))','no rank'),(1865927,119210,'Influenza A virus (A/Kentucky/14/2016(H3N2))','no rank'),(1865928,119210,'Influenza A virus (A/Kentucky/15/2016(H3N2))','no rank'),(1865929,119210,'Influenza A virus (A/Kentucky/20/2016(H3N2))','no rank'),(1865930,119210,'Influenza A virus (A/Kentucky/21/2016(H3N2))','no rank'),(1865931,119210,'Influenza A virus (A/Louisiana/04/2016(H3N2))','no rank'),(1865932,119210,'Influenza A virus (A/Louisiana/07/2016(H3N2))','no rank'),(1865933,119210,'Influenza A virus (A/Louisiana/08/2015(H3N2))','no rank'),(1865934,119210,'Influenza A virus (A/Louisiana/09/2016(H3N2))','no rank'),(1865935,119210,'Influenza A virus (A/Louisiana/11/2015(H3N2))','no rank'),(1865936,119210,'Influenza A virus (A/Louisiana/12/2016(H3N2))','no rank'),(1865937,119210,'Influenza A virus (A/Louisiana/13/2016(H3N2))','no rank'),(1865938,119210,'Influenza A virus (A/Louisiana/17/2016(H3N2))','no rank'),(1865939,119210,'Influenza A virus (A/Maine/03/2016(H3N2))','no rank'),(1865940,119210,'Influenza A virus (A/Maine/04/2016(H3N2))','no rank'),(1865941,119210,'Influenza A virus (A/Maryland/05/2016(H3N2))','no rank'),(1865942,119210,'Influenza A virus (A/Maryland/11/2016(H3N2))','no rank'),(1865943,119210,'Influenza A virus (A/Maryland/15/2016(H3N2))','no rank'),(1865944,119210,'Influenza A virus (A/Massachusetts/28/2016(H3N2))','no rank'),(1865945,119210,'Influenza A virus (A/Massachusetts/29/2015(H3N2))','no rank'),(1865946,119210,'Influenza A virus (A/Michigan/24/2016(H3N2))','no rank'),(1865947,119210,'Influenza A virus (A/Michigan/29/2016(H3N2))','no rank'),(1865948,119210,'Influenza A virus (A/Michigan/30/2016(H3N2))','no rank'),(1865949,119210,'Influenza A virus (A/Michigan/31/2016(H3N2))','no rank'),(1865950,119210,'Influenza A virus (A/Michigan/44/2016(H3N2))','no rank'),(1865951,119210,'Influenza A virus (A/Michigan/47/2016(H3N2))','no rank'),(1865952,119210,'Influenza A virus (A/Michigan/50/2016(H3N2))','no rank'),(1865953,119210,'Influenza A virus (A/Michigan/59/2016(H3N2))','no rank'),(1865954,119210,'Influenza A virus (A/Michigan/64/2016(H3N2))','no rank'),(1865955,119210,'Influenza A virus (A/Michigan/65/2016(H3N2))','no rank'),(1865956,119210,'Influenza A virus (A/Michigan/66/2016(H3N2))','no rank'),(1865957,119210,'Influenza A virus (A/Michigan/70/2016(H3N2))','no rank'),(1865958,119210,'Influenza A virus (A/Michigan/77/2015(H3N2))','no rank'),(1865959,119210,'Influenza A virus (A/Michigan/78/2015(H3N2))','no rank'),(1865960,119210,'Influenza A virus (A/Minnesota/09/2016(H3N2))','no rank'),(1865961,119210,'Influenza A virus (A/Minnesota/13/2016(H3N2))','no rank'),(1865962,119210,'Influenza A virus (A/Minnesota/28/2016(H3N2))','no rank'),(1865963,119210,'Influenza A virus (A/Minnesota/30/2016(H3N2))','no rank'),(1865964,119210,'Influenza A virus (A/Minnesota/43/2016(H3N2))','no rank'),(1865965,119210,'Influenza A virus (A/Minnesota/51/2015(H3N2))','no rank'),(1865966,119210,'Influenza A virus (A/Minnesota/52/2015(H3N2))','no rank'),(1865967,119210,'Influenza A virus (A/Minnesota/54/2015(H3N2))','no rank'),(1865968,119210,'Influenza A virus (A/Minnesota/59/2016(H3N2))','no rank'),(1865969,119210,'Influenza A virus (A/Minnesota/61/2015(H3N2))','no rank'),(1865970,119210,'Influenza A virus (A/Mississippi/02/2016(H3N2))','no rank'),(1865971,119210,'Influenza A virus (A/Mississippi/11/2016(H3N2))','no rank'),(1865972,119210,'Influenza A virus (A/Missouri/02/2016(H3N2))','no rank'),(1865973,119210,'Influenza A virus (A/Missouri/10/2016(H3N2))','no rank'),(1865974,119210,'Influenza A virus (A/Missouri/13/2016(H3N2))','no rank'),(1865975,119210,'Influenza A virus (A/Montana/09/2016(H3N2))','no rank'),(1865976,119210,'Influenza A virus (A/Montana/13/2016(H3N2))','no rank'),(1865977,119210,'Influenza A virus (A/Montana/14/2016(H3N2))','no rank'),(1865978,119210,'Influenza A virus (A/Montana/25/2016(H3N2))','no rank'),(1865979,119210,'Influenza A virus (A/Montana/36/2015(H3N2))','no rank'),(1865980,119210,'Influenza A virus (A/Montana/39/2015(H3N2))','no rank'),(1865981,119210,'Influenza A virus (A/Nebraska/10/2016(H3N2))','no rank'),(1865982,119210,'Influenza A virus (A/Nebraska/11/2016(H3N2))','no rank'),(1865983,119210,'Influenza A virus (A/Nevada/01/2016(H3N2))','no rank'),(1865984,119210,'Influenza A virus (A/Nevada/03/2016(H3N2))','no rank'),(1865985,119210,'Influenza A virus (A/Nevada/20/2016(H3N2))','no rank'),(1865986,119210,'Influenza A virus (A/Nevada/21/2016(H3N2))','no rank'),(1865987,119210,'Influenza A virus (A/Nevada/22/2016(H3N2))','no rank'),(1865988,119210,'Influenza A virus (A/Nevada/24/2016(H3N2))','no rank'),(1865989,119210,'Influenza A virus (A/Nevada/30/2016(H3N2))','no rank'),(1865990,119210,'Influenza A virus (A/New Hampshire/03/2016(H3N2))','no rank'),(1865991,119210,'Influenza A virus (A/New Hampshire/07/2016(H3N2))','no rank'),(1865992,119210,'Influenza A virus (A/New Hampshire/09/2016(H3N2))','no rank'),(1865993,119210,'Influenza A virus (A/New Hampshire/11/2016(H3N2))','no rank'),(1865994,119210,'Influenza A virus (A/New Hampshire/13/2016(H3N2))','no rank'),(1865995,119210,'Influenza A virus (A/New Hampshire/15/2016(H3N2))','no rank'),(1865996,119210,'Influenza A virus (A/New Hampshire/16/2016(H3N2))','no rank'),(1865997,119210,'Influenza A virus (A/New Jersey/06/2016(H3N2))','no rank'),(1865998,119210,'Influenza A virus (A/New Jersey/07/2016(H3N2))','no rank'),(1865999,119210,'Influenza A virus (A/New Jersey/15/2016(H3N2))','no rank'),(1866000,119210,'Influenza A virus (A/New Jersey/17/2016(H3N2))','no rank'),(1866001,119210,'Influenza A virus (A/New Jersey/18/2016(H3N2))','no rank'),(1866002,119210,'Influenza A virus (A/New Jersey/55/2015(H3N2))','no rank'),(1866003,119210,'Influenza A virus (A/New Jersey/56/2015(H3N2))','no rank'),(1866004,119210,'Influenza A virus (A/New Mexico/05/2016(H3N2))','no rank'),(1866005,119210,'Influenza A virus (A/New Mexico/06/2016(H3N2))','no rank'),(1866006,119210,'Influenza A virus (A/New Mexico/09/2016(H3N2))','no rank'),(1866007,119210,'Influenza A virus (A/New Mexico/10/2016(H3N2))','no rank'),(1866008,119210,'Influenza A virus (A/New Mexico/13/2016(H3N2))','no rank'),(1866009,119210,'Influenza A virus (A/New Mexico/22/2016(H3N2))','no rank'),(1866010,119210,'Influenza A virus (A/New Mexico/29/2016(H3N2))','no rank'),(1866011,119210,'Influenza A virus (A/New Mexico/30/2015(H3N2))','no rank'),(1866012,119210,'Influenza A virus (A/New Mexico/30/2016(H3N2))','no rank'),(1866013,119210,'Influenza A virus (A/New Mexico/32/2015(H3N2))','no rank'),(1866014,119210,'Influenza A virus (A/New Mexico/33/2016(H3N2))','no rank'),(1866015,119210,'Influenza A virus (A/New Mexico/34/2016(H3N2))','no rank'),(1866016,119210,'Influenza A virus (A/New York/03/2016(H3N2))','no rank'),(1866017,119210,'Influenza A virus (A/New York/07/2016(H3N2))','no rank'),(1866018,119210,'Influenza A virus (A/New York/13/2016(H3N2))','no rank'),(1866019,119210,'Influenza A virus (A/New York/14/2016(H3N2))','no rank'),(1866020,119210,'Influenza A virus (A/New York/18/2016(H3N2))','no rank'),(1866021,119210,'Influenza A virus (A/New York/19/2016(H3N2))','no rank'),(1866022,119210,'Influenza A virus (A/New York/20/2016(H3N2))','no rank'),(1866023,119210,'Influenza A virus (A/New York/29/2016(H3N2))','no rank'),(1866024,119210,'Influenza A virus (A/New York/43/2016(H3N2))','no rank'),(1866025,119210,'Influenza A virus (A/New York/56/2016(H3N2))','no rank'),(1866026,119210,'Influenza A virus (A/New York/57/2016(H3N2))','no rank'),(1866027,119210,'Influenza A virus (A/New York/58/2016(H3N2))','no rank'),(1866028,119210,'Influenza A virus (A/New York/67/2015(H3N2))','no rank'),(1866029,119210,'Influenza A virus (A/New York/69/2015(H3N2))','no rank'),(1866030,119210,'Influenza A virus (A/New York/76/2015(H3N2))','no rank'),(1866031,119210,'Influenza A virus (A/New York/77/2015(H3N2))','no rank'),(1866032,119210,'Influenza A virus (A/New York/79/2015(H3N2))','no rank'),(1866033,119210,'Influenza A virus (A/North Carolina/02/2016(H3N2))','no rank'),(1866034,119210,'Influenza A virus (A/North Carolina/03/2016(H3N2))','no rank'),(1866035,119210,'Influenza A virus (A/North Carolina/04/2016(H3N2))','no rank'),(1866036,119210,'Influenza A virus (A/North Carolina/05/2016(H3N2))','no rank'),(1866037,119210,'Influenza A virus (A/North Carolina/06/2016(H3N2))','no rank'),(1866038,119210,'Influenza A virus (A/North Carolina/13/2016(H3N2))','no rank'),(1866039,119210,'Influenza A virus (A/North Carolina/14/2016(H3N2))','no rank'),(1866040,119210,'Influenza A virus (A/North Carolina/35/2015(H3N2))','no rank'),(1866041,119210,'Influenza A virus (A/North Carolina/35/2016(H3N2))','no rank'),(1866042,119210,'Influenza A virus (A/North Carolina/36/2016(H3N2))','no rank'),(1866043,119210,'Influenza A virus (A/North Carolina/44/2016(H3N2))','no rank'),(1866044,119210,'Influenza A virus (A/North Carolina/46/2016(H3N2))','no rank'),(1866045,119210,'Influenza A virus (A/North Dakota/18/2016(H3N2))','no rank'),(1866046,119210,'Influenza A virus (A/North Dakota/19/2016(H3N2))','no rank'),(1866047,119210,'Influenza A virus (A/North Dakota/20/2016(H3N2))','no rank'),(1866048,119210,'Influenza A virus (A/North Dakota/23/2016(H3N2))','no rank'),(1866049,119210,'Influenza A virus (A/North Dakota/26/2016(H3N2))','no rank'),(1866050,119210,'Influenza A virus (A/Oregon/01/2016(H3N2))','no rank'),(1866051,119210,'Influenza A virus (A/Oregon/02/2016(H3N2))','no rank'),(1866052,119210,'Influenza A virus (A/Oregon/04/2016(H3N2))','no rank'),(1866053,119210,'Influenza A virus (A/Oregon/05/2016(H3N2))','no rank'),(1866054,119210,'Influenza A virus (A/Oregon/10/2016(H3N2))','no rank'),(1866055,119210,'Influenza A virus (A/Oregon/12/2016(H3N2))','no rank'),(1866056,119210,'Influenza A virus (A/Pennsylvania/03/2016(H3N2))','no rank'),(1866057,119210,'Influenza A virus (A/Pennsylvania/08/2016(H3N2))','no rank'),(1866058,119210,'Influenza A virus (A/Pennsylvania/20/2016(H3N2))','no rank'),(1866059,119210,'Influenza A virus (A/Pennsylvania/33/2015(H3N2))','no rank'),(1866060,119210,'Influenza A virus (A/Pennsylvania/34/2015(H3N2))','no rank'),(1866061,119210,'Influenza A virus (A/Pennsylvania/35/2015(H3N2))','no rank'),(1866062,119210,'Influenza A virus (A/Pennsylvania/37/2016(H3N2))','no rank'),(1866063,119210,'Influenza A virus (A/Pennsylvania/41/2016(H3N2))','no rank'),(1866064,119210,'Influenza A virus (A/Pennsylvania/44/2015(H3N2))','no rank'),(1866065,119210,'Influenza A virus (A/Pennsylvania/45/2015(H3N2))','no rank'),(1866066,119210,'Influenza A virus (A/Pennsylvania/52/2015(H3N2))','no rank'),(1866067,119210,'Influenza A virus (A/Pennsylvania/65/2016(H3N2))','no rank'),(1866068,119210,'Influenza A virus (A/Rhode Island/11/2016(H3N2))','no rank'),(1866069,119210,'Influenza A virus (A/South Carolina/05/2016(H3N2))','no rank'),(1866070,119210,'Influenza A virus (A/South Dakota/19/2016(H3N2))','no rank'),(1866071,119210,'Influenza A virus (A/South Dakota/20/2016(H3N2))','no rank'),(1866072,119210,'Influenza A virus (A/South Dakota/26/2016(H3N2))','no rank'),(1866073,119210,'Influenza A virus (A/Tennessee/02/2016(H3N2))','no rank'),(1866074,119210,'Influenza A virus (A/Texas/01/2016(H3N2))','no rank'),(1866075,119210,'Influenza A virus (A/Texas/06/2016(H3N2))','no rank'),(1866076,119210,'Influenza A virus (A/Texas/08/2016(H3N2))','no rank'),(1866077,119210,'Influenza A virus (A/Texas/11/2016(H3N2))','no rank'),(1866078,119210,'Influenza A virus (A/Texas/118/2016(H3N2))','no rank'),(1866079,119210,'Influenza A virus (A/Texas/119/2016(H3N2))','no rank'),(1866080,119210,'Influenza A virus (A/Texas/12/2016(H3N2))','no rank'),(1866081,119210,'Influenza A virus (A/Texas/120/2016(H3N2))','no rank'),(1866082,119210,'Influenza A virus (A/Texas/126/2016(H3N2))','no rank'),(1866083,119210,'Influenza A virus (A/Texas/130/2016(H3N2))','no rank'),(1866084,119210,'Influenza A virus (A/Texas/131/2016(H3N2))','no rank'),(1866085,119210,'Influenza A virus (A/Texas/133/2016(H3N2))','no rank'),(1866086,119210,'Influenza A virus (A/Texas/134/2016(H3N2))','no rank'),(1866087,119210,'Influenza A virus (A/Texas/136/2016(H3N2))','no rank'),(1866088,119210,'Influenza A virus (A/Texas/14/2016(H3N2))','no rank'),(1866089,119210,'Influenza A virus (A/Texas/15/2016(H3N2))','no rank'),(1866090,119210,'Influenza A virus (A/Texas/22/2016(H3N2))','no rank'),(1866091,119210,'Influenza A virus (A/Texas/23/2016(H3N2))','no rank'),(1866092,119210,'Influenza A virus (A/Texas/26/2016(H3N2))','no rank'),(1866093,119210,'Influenza A virus (A/Texas/29/2016(H3N2))','no rank'),(1866094,119210,'Influenza A virus (A/Texas/30/2016(H3N2))','no rank'),(1866095,119210,'Influenza A virus (A/Texas/33/2016(H3N2))','no rank'),(1866096,119210,'Influenza A virus (A/Texas/34/2016(H3N2))','no rank'),(1866097,119210,'Influenza A virus (A/Texas/41/2016(H3N2))','no rank'),(1866098,119210,'Influenza A virus (A/Texas/42/2016(H3N2))','no rank'),(1866099,119210,'Influenza A virus (A/Texas/48/2016(H3N2))','no rank'),(1866100,119210,'Influenza A virus (A/Texas/49/2016(H3N2))','no rank'),(1866101,119210,'Influenza A virus (A/Texas/52/2016(H3N2))','no rank'),(1866102,119210,'Influenza A virus (A/Texas/54/2016(H3N2))','no rank'),(1866103,119210,'Influenza A virus (A/Texas/56/2016(H3N2))','no rank'),(1866104,119210,'Influenza A virus (A/Texas/57/2016(H3N2))','no rank'),(1866105,119210,'Influenza A virus (A/Texas/58/2016(H3N2))','no rank'),(1866106,119210,'Influenza A virus (A/Texas/60/2016(H3N2))','no rank'),(1866107,119210,'Influenza A virus (A/Texas/62/2016(H3N2))','no rank'),(1866108,119210,'Influenza A virus (A/Texas/65/2016(H3N2))','no rank'),(1866109,119210,'Influenza A virus (A/Texas/66/2016(H3N2))','no rank'),(1866110,119210,'Influenza A virus (A/Texas/67/2016(H3N2))','no rank'),(1866111,119210,'Influenza A virus (A/Texas/71/2016(H3N2))','no rank'),(1866112,119210,'Influenza A virus (A/Texas/72/2015(H3N2))','no rank'),(1866113,119210,'Influenza A virus (A/Texas/74/2015(H3N2))','no rank'),(1866114,119210,'Influenza A virus (A/Texas/74/2016(H3N2))','no rank'),(1866115,119210,'Influenza A virus (A/Texas/76/2016(H3N2))','no rank'),(1866116,119210,'Influenza A virus (A/Texas/77/2016(H3N2))','no rank'),(1866117,119210,'Influenza A virus (A/Texas/78/2016(H3N2))','no rank'),(1866118,119210,'Influenza A virus (A/Texas/79/2016(H3N2))','no rank'),(1866119,119210,'Influenza A virus (A/Texas/80/2016(H3N2))','no rank'),(1866120,119210,'Influenza A virus (A/Texas/82/2016(H3N2))','no rank'),(1866121,119210,'Influenza A virus (A/Texas/83/2016(H3N2))','no rank'),(1866122,119210,'Influenza A virus (A/Texas/85/2016(H3N2))','no rank'),(1866123,119210,'Influenza A virus (A/Texas/86/2016(H3N2))','no rank'),(1866124,119210,'Influenza A virus (A/Texas/88/2016(H3N2))','no rank'),(1866125,119210,'Influenza A virus (A/Utah/03/2016(H3N2))','no rank'),(1866126,119210,'Influenza A virus (A/Utah/07/2016(H3N2))','no rank'),(1866127,119210,'Influenza A virus (A/Utah/12/2016(H3N2))','no rank'),(1866128,119210,'Influenza A virus (A/Utah/14/2016(H3N2))','no rank'),(1866129,119210,'Influenza A virus (A/Utah/17/2016(H3N2))','no rank'),(1866130,119210,'Influenza A virus (A/Utah/18/2016(H3N2))','no rank'),(1866131,119210,'Influenza A virus (A/Utah/21/2016(H3N2))','no rank'),(1866132,119210,'Influenza A virus (A/Utah/23/2016(H3N2))','no rank'),(1866133,119210,'Influenza A virus (A/Utah/28/2016(H3N2))','no rank'),(1866134,119210,'Influenza A virus (A/Utah/29/2016(H3N2))','no rank'),(1866135,119210,'Influenza A virus (A/Utah/32/2016(H3N2))','no rank'),(1866136,119210,'Influenza A virus (A/Utah/33/2016(H3N2))','no rank'),(1866137,119210,'Influenza A virus (A/Vermont/02/2016(H3N2))','no rank'),(1866138,119210,'Influenza A virus (A/Vermont/16/2016(H3N2))','no rank'),(1866139,119210,'Influenza A virus (A/Virginia/25/2016(H3N2))','no rank'),(1866140,119210,'Influenza A virus (A/Virginia/26/2016(H3N2))','no rank'),(1866141,119210,'Influenza A virus (A/Virginia/27/2016(H3N2))','no rank'),(1866142,119210,'Influenza A virus (A/Virginia/32/2016(H3N2))','no rank'),(1866143,119210,'Influenza A virus (A/Virginia/37/2016(H3N2))','no rank'),(1866144,119210,'Influenza A virus (A/Virginia/39/2016(H3N2))','no rank'),(1866145,119210,'Influenza A virus (A/Virginia/42/2016(H3N2))','no rank'),(1866146,119210,'Influenza A virus (A/Virginia/43/2016(H3N2))','no rank'),(1866147,119210,'Influenza A virus (A/Washington/04/2016(H3N2))','no rank'),(1866148,119210,'Influenza A virus (A/Washington/05/2016(H3N2))','no rank'),(1866149,119210,'Influenza A virus (A/Washington/08/2016(H3N2))','no rank'),(1866150,119210,'Influenza A virus (A/Washington/17/2016(H3N2))','no rank'),(1866151,119210,'Influenza A virus (A/Washington/18/2016(H3N2))','no rank'),(1866152,119210,'Influenza A virus (A/Washington/19/2016(H3N2))','no rank'),(1866153,119210,'Influenza A virus (A/Washington/26/2016(H3N2))','no rank'),(1866154,119210,'Influenza A virus (A/Washington/29/2016(H3N2))','no rank'),(1866155,119210,'Influenza A virus (A/Washington/35/2016(H3N2))','no rank'),(1866156,119210,'Influenza A virus (A/Washington/36/2016(H3N2))','no rank'),(1866157,119210,'Influenza A virus (A/Washington/46/2016(H3N2))','no rank'),(1866158,119210,'Influenza A virus (A/Washington/47/2016(H3N2))','no rank'),(1866159,119210,'Influenza A virus (A/Washington/52/2015(H3N2))','no rank'),(1866160,119210,'Influenza A virus (A/Washington/52/2016(H3N2))','no rank'),(1866161,119210,'Influenza A virus (A/Washington/55/2016(H3N2))','no rank'),(1866162,119210,'Influenza A virus (A/Washington/59/2015(H3N2))','no rank'),(1866163,119210,'Influenza A virus (A/Washington/64/2015(H3N2))','no rank'),(1866164,119210,'Influenza A virus (A/Washington/65/2015(H3N2))','no rank'),(1866165,119210,'Influenza A virus (A/Washington/66/2015(H3N2))','no rank'),(1866166,119210,'Influenza A virus (A/Washington/68/2015(H3N2))','no rank'),(1866167,119210,'Influenza A virus (A/Washington/69/2015(H3N2))','no rank'),(1866168,119210,'Influenza A virus (A/Washington/72/2015(H3N2))','no rank'),(1866169,119210,'Influenza A virus (A/Washington/73/2015(H3N2))','no rank'),(1866170,119210,'Influenza A virus (A/Washington/74/2015(H3N2))','no rank'),(1866171,119210,'Influenza A virus (A/Washington/75/2015(H3N2))','no rank'),(1866172,119210,'Influenza A virus (A/Washington/76/2015(H3N2))','no rank'),(1866173,119210,'Influenza A virus (A/Washington/77/2015(H3N2))','no rank'),(1866174,119210,'Influenza A virus (A/Wisconsin/22/2016(H3N2))','no rank'),(1866175,119210,'Influenza A virus (A/Wisconsin/27/2016(H3N2))','no rank'),(1866176,119210,'Influenza A virus (A/Wisconsin/29/2016(H3N2))','no rank'),(1866177,119210,'Influenza A virus (A/Wisconsin/32/2016(H3N2))','no rank'),(1866178,119210,'Influenza A virus (A/Wisconsin/33/2016(H3N2))','no rank'),(1866179,119210,'Influenza A virus (A/Wisconsin/36/2016(H3N2))','no rank'),(1866180,119210,'Influenza A virus (A/Wisconsin/37/2016(H3N2))','no rank'),(1866181,119210,'Influenza A virus (A/Wisconsin/52/2016(H3N2))','no rank'),(1866182,119210,'Influenza A virus (A/Wisconsin/53/2016(H3N2))','no rank'),(1866183,119210,'Influenza A virus (A/Wisconsin/61/2016(H3N2))','no rank'),(1866184,119210,'Influenza A virus (A/Wisconsin/62/2016(H3N2))','no rank'),(1866185,119210,'Influenza A virus (A/Wisconsin/67/2016(H3N2))','no rank'),(1866186,119210,'Influenza A virus (A/Wyoming/07/2016(H3N2))','no rank'),(1866187,119210,'Influenza A virus (A/Wyoming/08/2016(H3N2))','no rank'),(1866188,119210,'Influenza A virus (A/Wyoming/10/2016(H3N2))','no rank'),(1866189,119210,'Influenza A virus (A/Wyoming/14/2016(H3N2))','no rank'),(1866190,119210,'Influenza A virus (A/Wyoming/15/2016(H3N2))','no rank'),(1866261,507600,'Tringa semipalmata semipalmata','subspecies'),(1866262,507600,'Tringa semipalmata inornata','subspecies'),(1866263,43599,'Liolaemus janequeoae','species'),(1866264,43599,'Liolaemus leftrarui','species'),(1866265,472843,'Chlorophytum galpinii var. norlindhii','varietas'),(1866266,409227,'Gliomastix sp. STF3','species'),(1866267,5598,'Alternaria sp. STF2','species'),(1866271,36048,'Tuber sp. B08','species'),(1866272,36048,'Tuber sp. P15D6P16B5','species'),(1866273,36048,'Tuber sp. P15E6P16C5','species'),(1866274,189450,'Papiliotrema sp. NSE1','species'),(1866275,867790,'Ectocarpus sp. Ec197-21','species'),(1866276,7158,'Georgecraigius','subgenus'),(1866277,11161,'Mumps virus genotype L','no rank'),(1866278,2809,'Batrachospermum serendipidum','species'),(1866279,31371,'Nocturama','genus'),(1866280,547141,'Nothocladus bourrellyi var. bourrellyi','varietas'),(1866281,547141,'Nothocladus bourrellyi var. campyloclonus','varietas'),(1866282,54125,'Pristionchus sp. 1 CW-2016','species'),(1866283,54125,'Pristionchus sp. 2 CW-2016','species'),(1866284,54125,'Pristionchus sp. 3 CW-2016','species'),(1866285,51278,'Pygospio sp. 2578','species'),(1866286,51278,'Pygospio sp. 2581','species'),(1866287,51278,'Pygospio sp. 2582','species'),(1866288,51278,'Pygospio sp. 2744','species'),(1866289,51278,'Pygospio sp. 2579','species'),(1866290,51278,'Pygospio sp. 2580','species'),(1866291,51278,'Pygospio sp. 2743','species'),(1866292,51278,'Pygospio sp. 2745','species'),(1866293,51278,'Pygospio sp. 2746','species'),(1866294,51278,'Pygospio sp. 2747','species'),(1866295,876021,'Spio sp. 2573','species'),(1866296,876021,'Spio sp. 2574','species'),(1866297,876021,'Spio sp. 2575','species'),(1866298,876021,'Spio sp. 2576','species'),(1866299,33431,'Heliconius erato amalfreda','subspecies'),(1866300,1150841,'Muyocopron castanopsis','species'),(1866301,1150841,'Muyocopron dipterocarpi','species'),(1866302,1150841,'Muyocopron lithocarpi','species'),(1866303,23216,'Rubus sp. R0139','species'),(1866304,616957,'Rubus eustephanos var. glanduliger','varietas'),(1866305,421249,'Rubus macilentus var. angulatus','varietas'),(1866306,23216,'Rubus simplex','species'),(1866307,616972,'Rubus tsangii var. linearifoliolus','varietas'),(1866308,39573,'Nothocladus diatyches','species'),(1866309,39573,'Nothocladus puiggarianus','species'),(1866310,1386,'Bacillus sp. 4048','species'),(1866311,1386,'Bacillus sp. 4049','species'),(1866312,1386,'Bacillus sp. L27','species'),(1866313,1386,'Bacillus sp. N35-10-2','species'),(1866314,1386,'Bacillus sp. NH11B','species'),(1866315,1386,'Bacillus sp. N35-10-4','species'),(1866316,1386,'Bacillus sp. NH24A2','species'),(1866317,1386,'Bacillus sp. P14-1','species'),(1866318,209,'Helicobacter sp. 2011D-8898','species'),(1866319,39573,'Nothocladus verruculosus','species'),(1866320,343838,'Scarelus umbrosus','species'),(1866325,165697,'Sphingopyxis sp. MG','species'),(1866326,548904,'Parvularculaceae bacterium HSF6','species'),(1866327,1350,'Enterococcus sp. Sc8','species'),(1866328,1578,'Lactobacillus sp. Sc15','species'),(1866329,1578,'Lactobacillus sp. Sc22','species'),(1866330,1578,'Lactobacillus sp. Sc9','species'),(1866331,1357,'Lactococcus sp. Sc23','species'),(1866332,357,'Agrobacterium sp. POB3-5_Pa','species'),(1866333,31988,'Aminobacter sp. HBS1-5_Pa','species'),(1866334,31988,'Aminobacter sp. HCA3-8_Pa','species'),(1866335,31988,'Aminobacter sp. PCA1-5_Pa','species'),(1866336,31988,'Aminobacter sp. PCA2-4_Pa','species'),(1866337,31988,'Aminobacter sp. TCA1-21_Pa','species'),(1866338,1663,'Arthrobacter sp. HCA1-16_Pa','species'),(1866339,1663,'Arthrobacter sp. HCA1-1_Pa','species'),(1866340,1663,'Arthrobacter sp. HCA1-6_Pa','species'),(1866341,1663,'Arthrobacter sp. HCA2-1_Pa','species'),(1866342,1663,'Arthrobacter sp. PAP1-16_Pa','species'),(1866343,1663,'Arthrobacter sp. PAP2-16_Pa','species'),(1866344,1663,'Arthrobacter sp. PAP2-19_Pa','species'),(1866345,1663,'Arthrobacter sp. PAP2-20_Pa','species'),(1866346,1663,'Arthrobacter sp. PAP2-2_Pa','species'),(1866347,1663,'Arthrobacter sp. PAP2-9_Pa','species'),(1866348,1663,'Arthrobacter sp. PCA1-11_Pa','species'),(1866349,1663,'Arthrobacter sp. PCA1-16_Pa','species'),(1866350,1663,'Arthrobacter sp. PCA1-19_Pa','species'),(1866351,1663,'Arthrobacter sp. PCA1-1_Pa','species'),(1866352,1663,'Arthrobacter sp. PCA1-6_Pa','species'),(1866353,1663,'Arthrobacter sp. PCA1-7_Pa','species'),(1866354,1663,'Arthrobacter sp. PCA2-1_Pa','species'),(1866355,1663,'Arthrobacter sp. PCA2-2_Pa','species'),(1866356,1663,'Arthrobacter sp. PCA2-3_Pa','species'),(1866357,1663,'Arthrobacter sp. PCA2-5_Pa','species'),(1866358,1663,'Arthrobacter sp. PCA3-5_Pa','species'),(1866359,1663,'Arthrobacter sp. POB1-5_Pa','species'),(1866360,1663,'Arthrobacter sp. POB2-4_Pa','species'),(1866361,1663,'Arthrobacter sp. TCA1-18_Pa','species'),(1866362,1663,'Arthrobacter sp. TCA1-19_Pa','species'),(1866363,1386,'Bacillus sp. HBS1-2_Pa','species'),(1866364,1386,'Bacillus sp. HBS1-4_Pa','species'),(1866365,1386,'Bacillus sp. HBS1-8_Pa','species'),(1866366,1386,'Bacillus sp. HBS3-13_Pa','species'),(1866367,1386,'Bacillus sp. HBS3-19_Pa','species'),(1866368,1386,'Bacillus sp. HBS3-2_Pa','species'),(1866369,1386,'Bacillus sp. HBS3-7_Pa','species'),(1866370,1386,'Bacillus sp. HBS3-8_Pa','species'),(1866371,1386,'Bacillus sp. PBS1-12_Pa','species'),(1866372,1386,'Bacillus sp. PBS1-15_Pa','species'),(1866373,1386,'Bacillus sp. PBS2-1_Pa','species'),(1866374,1386,'Bacillus sp. PBS3-10_Pa','species'),(1866375,1386,'Bacillus sp. PCA3-7_Pa','species'),(1866376,1386,'Bacillus sp. TAP3-20_Pa','species'),(1866377,1386,'Bacillus sp. TBS2-10_Pa','species'),(1866378,1386,'Bacillus sp. TBS2-13_Pa','species'),(1866379,1386,'Bacillus sp. TBS2-4_Pa','species'),(1866380,1386,'Bacillus sp. TBS2-5_Pa','species'),(1866381,1386,'Bacillus sp. TBS3-13_Pa','species'),(1866382,1386,'Bacillus sp. TBS3-14_Pa','species'),(1866383,1386,'Bacillus sp. TBS3-19_Pa','species'),(1866384,1386,'Bacillus sp. TOB1-1_Pa','species'),(1866385,1386,'Bacillus sp. TOB2-1_Pa','species'),(1866386,1386,'Bacillus sp. TOB2-2_Pa','species'),(1866387,85413,'Bosea sp. PAP2-3_Pa','species'),(1866388,85413,'Bosea sp. PCA1-4_Pa','species'),(1866389,85413,'Bosea sp. PCA3-14_Pa','species'),(1866390,85413,'Bosea sp. PCA3-15_Pa','species'),(1866391,85413,'Bosea sp. PCA3-17_Pa','species'),(1866392,85413,'Bosea sp. PCA3-21_Pa','species'),(1866393,85413,'Bosea sp. PCA3-9_Pa','species'),(1866394,85413,'Bosea sp. TCA2-13_Pa','species'),(1866395,85413,'Bosea sp. TCA2-19_Pa','species'),(1866396,32008,'Burkholderia sp. HAP1-15_Pa','species'),(1866397,32008,'Burkholderia sp. HAP1-20_Pa','species'),(1866398,32008,'Burkholderia sp. HAP2-4_Pa','species'),(1866399,32008,'Burkholderia sp. HAP3-2_Pa','species'),(1866400,32008,'Burkholderia sp. HAP3-3_Pa','species'),(1866401,32008,'Burkholderia sp. HAP3-9_Pa','species'),(1866402,32008,'Burkholderia sp. HBS1-14_Pa','species'),(1866403,32008,'Burkholderia sp. HBS1-16_Pa','species'),(1866404,32008,'Burkholderia sp. HBS2-12_Pa','species'),(1866405,32008,'Burkholderia sp. HBS2-13_Pa','species'),(1866406,32008,'Burkholderia sp. HBS2-17_Pa','species'),(1866407,32008,'Burkholderia sp. HBS2-19_Pa','species'),(1866408,32008,'Burkholderia sp. HBS2-5_Pa','species'),(1866409,32008,'Burkholderia sp. HBS3-11_Pa','species'),(1866410,32008,'Burkholderia sp. HBS3-14_Pa','species'),(1866411,32008,'Burkholderia sp. HBS3-15_Pa','species'),(1866412,32008,'Burkholderia sp. HBS3-3_Pa','species'),(1866413,32008,'Burkholderia sp. HOB1-12_Pa','species'),(1866414,32008,'Burkholderia sp. HOB1-13_Pa','species'),(1866415,32008,'Burkholderia sp. HOB1-16_Pa','species'),(1866416,32008,'Burkholderia sp. HOB1-8_Pa','species'),(1866417,32008,'Burkholderia sp. HOB1-9_Pa','species'),(1866418,32008,'Burkholderia sp. HOB3-10_Pa','species'),(1866419,32008,'Burkholderia sp. HOB3-14_Pa','species'),(1866420,32008,'Burkholderia sp. HOB3-15_Pa','species'),(1866421,32008,'Burkholderia sp. HOB3-17_Pa','species'),(1866422,32008,'Burkholderia sp. HOB3-18_Pa','species'),(1866423,32008,'Burkholderia sp. HOB3-1_Pa','species'),(1866424,32008,'Burkholderia sp. HOB3-20_Pa','species'),(1866425,32008,'Burkholderia sp. HOB3-21_Pa','species'),(1866426,32008,'Burkholderia sp. HOB3-2_Pa','species'),(1866427,32008,'Burkholderia sp. HOB3-3_Pa','species'),(1866428,32008,'Burkholderia sp. HOB3-5_Pa','species'),(1866429,32008,'Burkholderia sp. HOB3-6_Pa','species'),(1866430,32008,'Burkholderia sp. HOB3-7_Pa','species'),(1866431,32008,'Burkholderia sp. HOB4-12_Pa','species'),(1866432,32008,'Burkholderia sp. HOB4-13_Pa','species'),(1866433,32008,'Burkholderia sp. HOB4-14_Pa','species'),(1866434,32008,'Burkholderia sp. HOB4-15_Pa','species'),(1866435,32008,'Burkholderia sp. HOB4-17_Pa','species'),(1866436,32008,'Burkholderia sp. HOB4-1_Pa','species'),(1866437,32008,'Burkholderia sp. HOB4-20_Pa','species'),(1866438,32008,'Burkholderia sp. HOB4-5_Pa','species'),(1866439,32008,'Burkholderia sp. HOB4-7_Pa','species'),(1866440,32008,'Burkholderia sp. HOB4-8_Pa','species'),(1866441,32008,'Burkholderia sp. HOB4-9_Pa','species'),(1866442,32008,'Burkholderia sp. PAP1-6_Pa','species'),(1866443,32008,'Burkholderia sp. PAP2-5_Pa','species'),(1866444,32008,'Burkholderia sp. PAP3-2_Pa','species'),(1866445,32008,'Burkholderia sp. PAP3-5_Pa','species'),(1866446,32008,'Burkholderia sp. PBS2-11_Pa','species'),(1866447,32008,'Burkholderia sp. PBS2-17_Pa','species'),(1866448,32008,'Burkholderia sp. PBS3-18_Pa','species'),(1866449,32008,'Burkholderia sp. PBS3-2_Pa','species'),(1866450,32008,'Burkholderia sp. PBS3-6_Pa','species'),(1866451,32008,'Burkholderia sp. PCA3-1_Pa','species'),(1866452,32008,'Burkholderia sp. POB3-19_Pa','species'),(1866453,32008,'Burkholderia sp. POB3-9_Pa','species'),(1866454,32008,'Burkholderia sp. TAP1-10_Pa','species'),(1866455,32008,'Burkholderia sp. TAP1-13_Pa','species'),(1866456,32008,'Burkholderia sp. TAP2-13_Pa','species'),(1866457,32008,'Burkholderia sp. TAP2-6_Pa','species'),(1866458,32008,'Burkholderia sp. TAP3-11_Pa','species'),(1866459,32008,'Burkholderia sp. TAP3-2_Pa','species'),(1866460,32008,'Burkholderia sp. TBS1-16_Pa','species'),(1866461,32008,'Burkholderia sp. TBS1-19_Pa','species'),(1866462,32008,'Burkholderia sp. TBS1-7_Pa','species'),(1866463,32008,'Burkholderia sp. TBS1-8_Pa','species'),(1866464,32008,'Burkholderia sp. TBS2-6_Pa','species'),(1866465,32008,'Burkholderia sp. TBS2-9_Pa','species'),(1866466,32008,'Burkholderia sp. TBS3-18_Pa','species'),(1866467,32008,'Burkholderia sp. TOB1-16_Pa','species'),(1866468,32008,'Burkholderia sp. TOB1-2_Pa','species'),(1866469,32008,'Burkholderia sp. TOB1-3_Pa','species'),(1866470,32008,'Burkholderia sp. TOB1-7_Pa','species'),(1866471,79328,'Chitinophaga sp. TAP1-4_Pa','species'),(1866472,79328,'Chitinophaga sp. TAP2-21_Pa','species'),(1866473,79328,'Chitinophaga sp. TAP3-6_Pa','species'),(1866474,79328,'Chitinophaga sp. TOB3-15_Pa','species'),(1866475,79328,'Chitinophaga sp. TOB3-1_Pa','species'),(1866476,59732,'Chryseobacterium sp. PCA1-20_Pa','species'),(1866477,329857,'Cohnella sp. HBS1-13_Pa','species'),(1866478,329857,'Cohnella sp. TBS1-14_Pa','species'),(1866479,329857,'Cohnella sp. TBS2-16_Pa','species'),(1866480,202907,'Collimonas sp. HAP1-12_Pa','species'),(1866481,202907,'Collimonas sp. HBS2-10_Pa','species'),(1866482,202907,'Collimonas sp. HOB1-15_Pa','species'),(1866483,202907,'Collimonas sp. HOB1-1_Pa','species'),(1866484,202907,'Collimonas sp. HOB1-2_Pa','species'),(1866485,202907,'Collimonas sp. HOB1-3_Pa','species'),(1866486,202907,'Collimonas sp. HOB1-4_Pa','species'),(1866487,202907,'Collimonas sp. HOB3-13_Pa','species'),(1866488,202907,'Collimonas sp. HOB4-10_Pa','species'),(1866489,202907,'Collimonas sp. PAP2-11_Pa','species'),(1866490,202907,'Collimonas sp. PAP2-12_Pa','species'),(1866491,202907,'Collimonas sp. PAP2-8_Pa','species'),(1866492,202907,'Collimonas sp. PBS1-10_Pa','species'),(1866493,202907,'Collimonas sp. PBS1-20_Pa','species'),(1866494,202907,'Collimonas sp. PBS3-4_Pa','species'),(1866495,202907,'Collimonas sp. POB1-11_Pa','species'),(1866496,202907,'Collimonas sp. POB1-16_Pa','species'),(1866497,202907,'Collimonas sp. POB1-18_Pa','species'),(1866498,202907,'Collimonas sp. POB1-19_Pa','species'),(1866499,202907,'Collimonas sp. POB1-20_Pa','species'),(1866500,202907,'Collimonas sp. POB1-3_Pa','species'),(1866501,202907,'Collimonas sp. POB1-4_Pa','species'),(1866502,202907,'Collimonas sp. POB1-8_Pa','species'),(1866503,202907,'Collimonas sp. POB1-9_Pa','species'),(1866504,202907,'Collimonas sp. POB2-17_Pa','species'),(1866505,202907,'Collimonas sp. POB3-14_Pa','species'),(1866506,202907,'Collimonas sp. POB3-3_Pa','species'),(1866507,202907,'Collimonas sp. POB3-8_Pa','species'),(1866508,202907,'Collimonas sp. TOB1-10_Pa','species'),(1866509,202907,'Collimonas sp. TOB3-6_Pa','species'),(1866510,46913,'Devosia sp. HCA3-20_Pa','species'),(1866511,120831,'Dyadobacter sp. TAP1-7_Pa','species'),(1866512,231454,'Dyella sp. HBS3-4_Pa','species'),(1866513,231454,'Dyella sp. HOB1-6_Pa','species'),(1866514,231454,'Dyella sp. POB3-10_Pa','species'),(1866515,231454,'Dyella sp. POB3-17_Pa','species'),(1866516,231454,'Dyella sp. POB3-1_Pa','species'),(1866517,231454,'Dyella sp. TBS1-15_Pa','species'),(1866518,231454,'Dyella sp. TBS1-6_Pa','species'),(1866519,237,'Flavobacterium sp. TAP2-19_Pa','species'),(1866520,237,'Flavobacterium sp. TAP2-1_Pa','species'),(1866521,237,'Flavobacterium sp. TAP2-2_Pa','species'),(1866522,237,'Flavobacterium sp. TAP2-3_Pa','species'),(1866523,881616,'Herbiconiux sp. HCA2-13_Pa','species'),(1866524,881616,'Herbiconiux sp. HCA3-10_Pa','species'),(1866525,881616,'Herbiconiux sp. HCA3-2_Pa','species'),(1866526,110932,'Leifsonia sp. HAP1-19_Pa','species'),(1866527,110932,'Leifsonia sp. HAP2-16_Pa','species'),(1866528,110932,'Leifsonia sp. HAP2-1_Pa','species'),(1866529,110932,'Leifsonia sp. HAP2-20_Pa','species'),(1866530,110932,'Leifsonia sp. HAP2-2_Pa','species'),(1866531,110932,'Leifsonia sp. HAP2-7_Pa','species'),(1866532,110932,'Leifsonia sp. HAP2-8_Pa','species'),(1866533,110932,'Leifsonia sp. HAP3-8_Pa','species'),(1866534,110932,'Leifsonia sp. TOB2-19_Pa','species'),(1866535,110932,'Leifsonia sp. TOB2-20_Pa','species'),(1866536,110932,'Leifsonia sp. TOB2-21_Pa','species'),(1866537,110932,'Leifsonia sp. TOB2-7_Pa','species'),(1866538,400634,'Lysinibacillus sp. TBS1-21_Pa','species'),(1866539,68287,'Mesorhizobium sp. HAP1-14_Pa','species'),(1866540,68287,'Mesorhizobium sp. HAP3-20_Pa','species'),(1866541,68287,'Mesorhizobium sp. HCA2-18_Pa','species'),(1866542,68287,'Mesorhizobium sp. HCA2-9_Pa','species'),(1866543,68287,'Mesorhizobium sp. HCA3-13_Pa','species'),(1866544,68287,'Mesorhizobium sp. HCA3-21_Pa','species'),(1866545,68287,'Mesorhizobium sp. PAP1-8_Pa','species'),(1866546,68287,'Mesorhizobium sp. PAP1-9_Pa','species'),(1866547,68287,'Mesorhizobium sp. PCA3-16_Pa','species'),(1866548,68287,'Mesorhizobium sp. TOB1-18_Pa','species'),(1866549,68287,'Mesorhizobium sp. TOB1-19_Pa','species'),(1866550,68287,'Mesorhizobium sp. TOB1-8_Pa','species'),(1866551,68287,'Mesorhizobium sp. TOB3-14_Pa','species'),(1866552,68287,'Mesorhizobium sp. TOB3-21_Pa','species'),(1866553,68287,'Mesorhizobium sp. TOB3-4_Pa','species'),(1866554,68287,'Mesorhizobium sp. TOB3-7_Pa','species'),(1866555,33882,'Microbacterium sp. HCA1-11_Pa','species'),(1866556,33882,'Microbacterium sp. HCA1-12_Pa','species'),(1866557,33882,'Microbacterium sp. HCA1-18_Pa','species'),(1866558,33882,'Microbacterium sp. HCA1-21_Pa','species'),(1866559,33882,'Microbacterium sp. HCA1-5_Pa','species'),(1866560,33882,'Microbacterium HCA1-7_Pa','species'),(1866561,33882,'Microbacterium HCA2-12_Pa','species'),(1866562,33882,'Microbacterium HCA2-17_Pa','species'),(1866563,33882,'Microbacterium HCA2-19_Pa','species'),(1866564,33882,'Microbacterium HCA2-3_Pa','species'),(1866565,33882,'Microbacterium HCA2-4_Pa','species'),(1866566,33882,'Microbacterium HCA2-6_Pa','species'),(1866567,33882,'Microbacterium HCA3-12_Pa','species'),(1866568,33882,'Microbacterium HCA3-15_Pa','species'),(1866569,33882,'Microbacterium HCA3-4_Pa','species'),(1866570,33882,'Microbacterium HCA3-5_Pa','species'),(1866571,33882,'Microbacterium HCA3-9_Pa','species'),(1866572,33882,'Microbacterium sp. PCA1-13_Pa','species'),(1866573,33882,'Microbacterium sp. PCA2-11_Pa','species'),(1866574,33882,'Microbacterium sp. PCA2-12_Pa','species'),(1866575,33882,'Microbacterium sp. PCA2-13_Pa','species'),(1866576,33882,'Microbacterium sp. PCA2-14_Pa','species'),(1866577,33882,'Microbacterium sp. PCA2-15_Pa','species'),(1866578,33882,'Microbacterium sp. PCA2-17_Pa','species'),(1866579,33882,'Microbacterium sp. PCA2-18_Pa','species'),(1866580,33882,'Microbacterium sp. PCA2-19_Pa','species'),(1866581,33882,'Microbacterium sp. PCA2-21_Pa','species'),(1866582,33882,'Microbacterium sp. PCA2-9_Pa','species'),(1866583,33882,'Microbacterium sp. PCA3-10_Pa','species'),(1866584,33882,'Microbacterium sp. PCA3-11_Pa','species'),(1866585,33882,'Microbacterium sp. PCA3-20_Pa','species'),(1866586,33882,'Microbacterium sp. PCA3-2_Pa','species'),(1866587,33882,'Microbacterium sp. PCA3-3_Pa','species'),(1866588,33882,'Microbacterium sp. PCA3-4_Pa','species'),(1866589,33882,'Microbacterium sp. TCA1-12_Pa','species'),(1866590,33882,'Microbacterium sp. TCA1-16_Pa','species'),(1866591,33882,'Microbacterium sp. TCA1-2_Pa','species'),(1866592,33882,'Microbacterium sp. TCA1-3_Pa','species'),(1866593,33882,'Microbacterium sp. TCA1-4_Pa','species'),(1866594,33882,'Microbacterium sp. TCA1-7_Pa','species'),(1866595,33882,'Microbacterium sp. TCA1-8_Pa','species'),(1866596,33882,'Microbacterium sp. TCA1-9_Pa','species'),(1866597,33882,'Microbacterium sp. TCA2-10_Pa','species'),(1866598,33882,'Microbacterium sp. TCA2-11_Pa','species'),(1866599,33882,'Microbacterium sp. TCA2-12_Pa','species'),(1866600,33882,'Microbacterium sp. TCA2-16_Pa','species'),(1866601,33882,'Microbacterium sp. TCA2-18_Pa','species'),(1866602,33882,'Microbacterium sp. TCA2-20_Pa','species'),(1866603,33882,'Microbacterium sp. TCA2-3_Pa','species'),(1866604,33882,'Microbacterium sp. TCA2-6_Pa','species'),(1866605,33882,'Microbacterium sp. TCA2-8_Pa','species'),(1866606,33882,'Microbacterium sp. TCA2-9_Pa','species'),(1866607,33882,'Microbacterium sp. TCA3-11_Pa','species'),(1866608,33882,'Microbacterium sp. TCA3-13_Pa','species'),(1866609,33882,'Microbacterium sp. TCA3-14_Pa','species'),(1866610,33882,'Microbacterium sp. TCA3-18_Pa','species'),(1866611,33882,'Microbacterium sp. TCA3-19_Pa','species'),(1866612,33882,'Microbacterium sp. TCA3-20_Pa','species'),(1866613,33882,'Microbacterium sp. TCA3-21_Pa','species'),(1866614,33882,'Microbacterium sp. TCA3-2_Pa','species'),(1866615,33882,'Microbacterium sp. TCA3-3_Pa','species'),(1866616,33882,'Microbacterium sp. TCA3-6_Pa','species'),(1866617,33882,'Microbacterium sp. TCA3-7_Pa','species'),(1866618,33882,'Microbacterium sp. TCA3-8_Pa','species'),(1866619,1763,'Mycobacterium sp. PAP1-10_Pa','species'),(1866620,1763,'Mycobacterium sp. PAP1-12_Pa','species'),(1866621,1763,'Mycobacterium sp. PAP1-13_Pa','species'),(1866622,1763,'Mycobacterium sp. PAP1-15_Pa','species'),(1866623,1763,'Mycobacterium sp. PAP1-19_Pa','species'),(1866624,1763,'Mycobacterium sp. PAP3-12_Pa','species'),(1866625,1763,'Mycobacterium sp. PAP3-13_Pa','species'),(1866626,1763,'Mycobacterium sp. PAP3-17_Pa','species'),(1866627,1763,'Mycobacterium sp. PAP3-18_Pa','species'),(1866628,1763,'Mycobacterium sp. PAP3-9_Pa','species'),(1866629,1763,'Mycobacterium sp. TCA3-9_Pa','species'),(1866630,1763,'Mycobacterium sp. TOB2-13_Pa','species'),(1866631,53460,'Nakamurella sp. POB2-7_Pa','species'),(1866632,1817,'Nocardia sp. PAP2-21_Pa','species'),(1866633,1817,'Nocardia sp. POB3-6_Pa','species'),(1866634,1839,'Nocardioides sp. HCA2-11_Pa','species'),(1866635,1839,'Nocardioides sp. HCA2-14_Pa','species'),(1866636,1839,'Nocardioides sp. HCA2-15_Pa','species'),(1866637,1839,'Nocardioides sp. HCA3-17_Pa','species'),(1866638,1839,'Nocardioides sp. PAP2-1_Pa','species'),(1866639,44249,'Paenibacillus sp. HAP1-21_Pa','species'),(1866640,44249,'Paenibacillus sp. HAP2-19_Pa','species'),(1866641,44249,'Paenibacillus sp. HAP2-6_Pa','species'),(1866642,44249,'Paenibacillus sp. HAP3-11_Pa','species'),(1866643,44249,'Paenibacillus sp. HAP3-19_Pa','species'),(1866644,44249,'Paenibacillus sp. HBS1-11_Pa','species'),(1866645,44249,'Paenibacillus sp. HBS1-12_Pa','species'),(1866646,44249,'Paenibacillus sp. HBS1-20_Pa','species'),(1866647,44249,'Paenibacillus sp. HBS2-3_Pa','species'),(1866648,44249,'Paenibacillus sp. HBS2-6_Pa','species'),(1866649,44249,'Paenibacillus sp. HBS2-9_Pa','species'),(1866650,44249,'Paenibacillus sp. HBS3-1_Pa','species'),(1866651,44249,'Paenibacillus sp. HBS3-6_Pa','species'),(1866652,44249,'Paenibacillus sp. PBS1-18_Pa','species'),(1866653,44249,'Paenibacillus sp. PBS1-4_Pa','species'),(1866654,44249,'Paenibacillus sp. PBS1-6_Pa','species'),(1866655,44249,'Paenibacillus sp. PBS1-7_Pa','species'),(1866656,44249,'Paenibacillus sp. PBS2-13_Pa','species'),(1866657,44249,'Paenibacillus sp. PBS2-14_Pa','species'),(1866658,44249,'Paenibacillus sp. PBS2-15_Pa','species'),(1866659,44249,'Paenibacillus sp. PBS2-18_Pa','species'),(1866660,44249,'Paenibacillus sp. PBS2-20_Pa','species'),(1866661,44249,'Paenibacillus sp. PBS3-12_Pa','species'),(1866662,44249,'Paenibacillus sp. PBS3-15_Pa','species'),(1866663,44249,'Paenibacillus sp. PBS3-16_Pa','species'),(1866664,44249,'Paenibacillus sp. PBS3-8_Pa','species'),(1866665,44249,'Paenibacillus sp. POB2-8_Pa','species'),(1866666,44249,'Paenibacillus sp. POB3-11_Pa','species'),(1866667,44249,'Paenibacillus sp. POB3-2_Pa','species'),(1866668,44249,'Paenibacillus sp. TBS1-20_Pa','species'),(1866669,44249,'Paenibacillus sp. TBS2-17_Pa','species'),(1866670,44249,'Paenibacillus sp. TBS3-10_Pa','species'),(1866671,44249,'Paenibacillus sp. TBS3-16_Pa','species'),(1866672,44249,'Paenibacillus sp. TBS3-1_Pa','species'),(1866673,44249,'Paenibacillus sp. TBS3-5_Pa','species'),(1866674,44249,'Paenibacillus sp. TBS3-8_Pa','species'),(1866675,44249,'Paenibacillus sp. TBS3-9_Pa','species'),(1866676,44249,'Paenibacillus sp. TOB3-11_Pa','species'),(1866677,44249,'Paenibacillus sp. TOB3-18_Pa','species'),(1866678,84567,'Pedobacter sp. PCA1-8_Pa','species'),(1866679,84567,'Pedobacter sp. TAP3-7_Pa','species'),(1866680,20,'Phenylobacterium PCA1-15_Pa','species'),(1866681,367298,'Phycicoccus sp. TCA2-17_Pa','species'),(1866682,367298,'Phycicoccus sp. TCA2-4_Pa','species'),(1866683,367298,'Phycicoccus sp. TCA2-7_Pa','species'),(1866684,286,'Pseudomonas sp. HBS1-10_Pa','species'),(1866685,286,'Pseudomonas sp. HBS1-1_Pa','species'),(1866686,286,'Pseudomonas sp. HBS1-3_Pa','species'),(1866687,286,'Pseudomonas sp. HBS1-6_Pa','species'),(1866688,286,'Pseudomonas sp. HCA1-15_Pa','species'),(1866689,286,'Pseudomonas sp. HCA1-17_Pa','species'),(1866690,286,'Pseudomonas sp. HCA3-1_Pa','species'),(1866691,286,'Pseudomonas sp. PCA1-10_Pa','species'),(1866692,286,'Pseudomonas sp. POB1-14_Pa','species'),(1866693,286,'Pseudomonas sp. POB1-1_Pa','species'),(1866694,286,'Pseudomonas sp. POB2-16_Pa','species'),(1866695,286,'Pseudomonas sp. TCA3-5_Pa','species'),(1866696,1221880,'Psychrobacillus sp. HBS1-7_Pa','species'),(1866697,1221880,'Psychrobacillus sp. HBS2-11_Pa','species'),(1866698,1221880,'Psychrobacillus sp. PBS2-10_Pa','species'),(1866699,1221880,'Psychrobacillus sp. PBS2-19_Pa','species'),(1866700,1221880,'Psychrobacillus sp. PBS2-5_Pa','species'),(1866701,1221880,'Psychrobacillus sp. TBS3-17_Pa','species'),(1866702,1221880,'Psychrobacillus sp. TOB3-2_Pa','species'),(1866703,34037,'Rahnella sp. PAP1-3_Pa','species'),(1866704,34037,'Rahnella sp. POB1-15_Pa','species'),(1866705,34037,'Rahnella sp. POB2-10_Pa','species'),(1866706,34037,'Rahnella sp. POB2-14_Pa','species'),(1866707,34037,'Rahnella sp. POB2-21_Pa','species'),(1866708,34037,'Rahnella sp. POB2-9_Pa','species'),(1866709,379,'Rhizobium sp. HAP1-13_Pa','species'),(1866710,379,'Rhizobium sp. HAP1-7_Pa','species'),(1866711,379,'Rhizobium sp. HAP1-8_Pa','species'),(1866712,379,'Rhizobium sp. HAP1-9_Pa','species'),(1866713,379,'Rhizobium sp. HAP2-10_Pa','species'),(1866714,379,'Rhizobium sp. HAP2-12_Pa','species'),(1866715,379,'Rhizobium sp. HAP2-17_Pa','species'),(1866716,379,'Rhizobium sp. HAP2-18_Pa','species'),(1866717,379,'Rhizobium sp. HAP2-5_Pa','species'),(1866718,379,'Rhizobium sp. HAP2-9_Pa','species'),(1866719,379,'Rhizobium sp. HAP3-12_Pa','species'),(1866720,379,'Rhizobium sp. HAP3-13_Pa','species'),(1866721,379,'Rhizobium sp. HAP3-16_Pa','species'),(1866722,379,'Rhizobium sp. HAP3-17_Pa','species'),(1866723,379,'Rhizobium sp. HAP3-21_Pa','species'),(1866724,379,'Rhizobium sp. HAP3-5_Pa','species'),(1866725,379,'Rhizobium sp. HAP3-7_Pa','species'),(1866726,379,'Rhizobium sp. HCA1-4_Pa','species'),(1866727,379,'Rhizobium sp. HCA1-9_Pa','species'),(1866728,379,'Rhizobium sp. HCA2-5_Pa','species'),(1866729,379,'Rhizobium sp. HCA3-6_Pa','species'),(1866730,379,'Rhizobium sp. HOB1-10_Pa','species'),(1866731,379,'Rhizobium sp. HOB1-19_Pa','species'),(1866732,379,'Rhizobium sp. HOB1-20_Pa','species'),(1866733,379,'Rhizobium sp. HOB4-11_Pa','species'),(1866734,379,'Rhizobium sp. PAP1-7_Pa','species'),(1866735,379,'Rhizobium sp. PAP3-6_Pa','species'),(1866736,379,'Rhizobium sp. PAP3-7_Pa','species'),(1866737,379,'Rhizobium sp. POB3-16_Pa','species'),(1866738,379,'Rhizobium sp. TAP2-12_Pa','species'),(1866739,379,'Rhizobium sp. TAP2-5_Pa','species'),(1866740,379,'Rhizobium sp. TAP3-12_Pa','species'),(1866741,379,'Rhizobium sp. TAP3-17_Pa','species'),(1866742,379,'Rhizobium sp. TAP3-1_Pa','species'),(1866743,379,'Rhizobium sp. TAP3-9_Pa','species'),(1866744,379,'Rhizobium sp. TOB1-11_Pa','species'),(1866745,379,'Rhizobium sp. TOB1-12_Pa','species'),(1866746,379,'Rhizobium sp. TOB1-15_Pa','species'),(1866747,379,'Rhizobium sp. TOB1-4_Pa','species'),(1866748,379,'Rhizobium sp. TOB1-6_Pa','species'),(1866749,379,'Rhizobium sp. TOB2-17_Pa','species'),(1866750,379,'Rhizobium sp. TOB2-6_Pa','species'),(1866751,379,'Rhizobium sp. TOB2-9_Pa','species'),(1866752,379,'Rhizobium sp. TOB3-19_Pa','species'),(1866753,379,'Rhizobium sp. TOB3-5_Pa','species'),(1866754,75309,'Rhodanobacter sp. HAP3-15_Pa','species'),(1866755,75309,'Rhodanobacter sp. PBS3-20_Pa','species'),(1866756,75309,'Rhodanobacter sp. TOB2-15_Pa','species'),(1866757,1827,'Rhodococcus sp. PAP3-1_Pa','species'),(1866758,1827,'Rhodococcus sp. POB2-11_Pa','species'),(1866759,1827,'Rhodococcus sp. TCA1-1_Pa','species'),(1866760,613,'Serratia sp. HAP1-11_Pa','species'),(1866761,613,'Serratia sp. PAP1-2_Pa','species'),(1866762,13687,'Sphingomonas sp. TAP1-14_Pa','species'),(1866763,13687,'Sphingomonas sp. TAP1-15_Pa','species'),(1866764,13687,'Sphingomonas sp. TAP1-16_Pa','species'),(1866765,13687,'Sphingomonas sp. TAP1-17_Pa','species'),(1866766,13687,'Sphingomonas sp. TAP1-18_Pa','species'),(1866767,13687,'Sphingomonas sp. TAP1-19_Pa','species'),(1866768,13687,'Sphingomonas sp. TAP1-20_Pa','species'),(1866769,13687,'Sphingomonas sp. TAP1-2_Pa','species'),(1866770,13687,'Sphingomonas sp. TAP2-10_Pa','species'),(1866771,13687,'Sphingomonas sp. TAP2-14_Pa','species'),(1866772,13687,'Sphingomonas sp. TAP2-18_Pa','species'),(1866773,13687,'Sphingomonas sp. TAP2-7_Pa','species'),(1866774,13687,'Sphingomonas sp. TAP2-8_Pa','species'),(1866775,13687,'Sphingomonas sp. TAP2-9_Pa','species'),(1866776,13687,'Sphingomonas sp. TOB2-3_Pa','species'),(1866777,1883,'Streptomyces sp. HCA1-2_Pa','species'),(1866778,1883,'Streptomyces sp. POB2-2_Pa','species'),(1866779,1883,'Streptomyces sp. TAP3-10_Pa','species'),(1866780,1883,'Streptomyces sp. TAP3-13_Pa','species'),(1866781,1883,'Streptomyces sp. TBS3-20_Pa','species'),(1866782,1883,'Streptomyces sp. TOB3-16_Pa','species'),(1866783,1883,'Streptomyces sp. TOB3-9_Pa','species'),(1866784,34072,'Variovorax sp. HAP1-1_Pa','species'),(1866785,34072,'Variovorax sp. HAP1-2_Pa','species'),(1866786,34072,'Variovorax sp. HAP1-4_Pa','species'),(1866787,34072,'Variovorax sp. HBS2-15_Pa','species'),(1866788,34072,'Variovorax sp. HOB3-12_Pa','species'),(1866789,34072,'Variovorax sp. PAP2-14_Pa','species'),(1866790,34072,'Variovorax sp. PAP2-15_Pa','species'),(1866791,34072,'Variovorax sp. PAP2-7_Pa','species'),(1866792,34072,'Variovorax sp. PAP3-14_Pa','species'),(1866793,34072,'Variovorax sp. PBS1-11_Pa','species'),(1866794,34072,'Variovorax sp. POB1-6_Pa','species'),(1866795,34072,'Variovorax sp. POB2-15_Pa','species'),(1866796,34072,'Variovorax sp. POB2-20_Pa','species'),(1866797,34072,'Variovorax sp. POB3-4_Pa','species'),(1866798,34072,'Variovorax sp. TAP1-1_Pa','species'),(1866799,34072,'Variovorax sp. TAP3-5_Pa','species'),(1866800,496496,'Viridibacillus sp. HBS2-21_Pa','species'),(1866801,496496,'Viridibacillus sp. POB3-12_Pa','species'),(1866802,496496,'Viridibacillus sp. TBS2-12_Pa','species'),(1866803,496496,'Viridibacillus sp. TBS3-2_Pa','species'),(1866804,219820,'Haemoproteus sp. BWTE01','species'),(1866805,219820,'Haemoproteus sp. BWTE02','species'),(1866806,219820,'Haemoproteus sp. BWTE03','species'),(1866807,257649,'Leucocytozoon sp. BWTE16','species'),(1866808,257649,'Leucocytozoon sp. BWTE17','species'),(1866809,257649,'Leucocytozoon sp. BWTE18','species'),(1866810,257649,'Leucocytozoon sp. BWTE19','species'),(1866811,257649,'Leucocytozoon sp. BWTE20','species'),(1866812,257649,'Leucocytozoon sp. BWTE21','species'),(1866813,257649,'Leucocytozoon sp. BWTE22','species'),(1866814,257649,'Leucocytozoon sp. BWTE23','species'),(1866815,257649,'Leucocytozoon sp. BWTE24','species'),(1866816,257649,'Leucocytozoon sp. BWTE25','species'),(1866817,257649,'Leucocytozoon sp. BWTE26','species'),(1866818,257649,'Leucocytozoon sp. BWTE27','species'),(1866819,257649,'Leucocytozoon sp. BWTE28','species'),(1866820,257649,'Leucocytozoon sp. BWTE29','species'),(1866821,257649,'Leucocytozoon sp. BWTE30','species'),(1866822,257649,'Leucocytozoon sp. BWTE31','species'),(1866823,257649,'Leucocytozoon sp. BWTE32','species'),(1866824,257649,'Leucocytozoon sp. BWTE33','species'),(1866825,257649,'Leucocytozoon sp. BWTE34','species'),(1866826,257649,'Leucocytozoon sp. BWTE35','species'),(1866827,257649,'Leucocytozoon sp. BWTE36','species'),(1866828,257649,'Leucocytozoon sp. BWTE37','species'),(1866829,219829,'Plasmodium sp. BWTE04','species'),(1866830,219829,'Plasmodium sp. BWTE05','species'),(1866831,219829,'Plasmodium sp. BWTE06','species'),(1866832,219829,'Plasmodium sp. BWTE07','species'),(1866833,219829,'Plasmodium sp. BWTE08','species'),(1866834,219829,'Plasmodium sp. BWTE09','species'),(1866835,219829,'Plasmodium sp. BWTE10','species'),(1866836,219829,'Plasmodium sp. BWTE11','species'),(1866837,219829,'Plasmodium sp. BWTE12','species'),(1866838,219829,'Plasmodium sp. BWTE13','species'),(1866839,219829,'Plasmodium sp. BWTE14','species'),(1866840,219829,'Plasmodium sp. BWTE15','species'),(1866841,5629,'Laetiporus sp. Cui 12219','species'),(1866842,5629,'Laetiporus sp. Cui 12240','species'),(1866843,5629,'Laetiporus sp. Cui 12390','species'),(1866844,5629,'Laetiporus sp. Dai 10898a','species'),(1866845,5629,'Laetiporus sp. Dai 12828','species'),(1866846,5629,'Laetiporus sp. Dai 15825','species'),(1866847,5629,'Laetiporus sp. Dai 15828','species'),(1866848,5629,'Laetiporus sp. Dai 15898a','species'),(1866849,5629,'Laetiporus sp. Dai 15902','species'),(1866850,5629,'Laetiporus sp. Dai 15905','species'),(1866851,5629,'Laetiporus sp. Dai 15953','species'),(1866852,159987,'Muyocopronaceae','family'),(1866853,152386,'Brevipalpus oncidii','species'),(1866854,190595,'Edythea','genus'),(1866855,1866854,'Edythea quitensis','species'),(1866856,3174,'Klebsormidium sp. AD31','species'),(1866857,3174,'Klebsormidium sp. AD32','species'),(1866858,3174,'Klebsormidium sp. AD336','species'),(1866859,3174,'Klebsormidium sp. J06','species'),(1866860,3174,'Klebsormidium sp. J07','species'),(1866861,3174,'Klebsormidium sp. J11','species'),(1866862,3174,'Klebsormidium sp. MA12','species'),(1866863,3174,'Klebsormidium sp. MA16','species'),(1866864,3174,'Klebsormidium sp. MA24','species'),(1866865,3174,'Klebsormidium sp. P05','species'),(1866866,3174,'Klebsormidium sp. P08','species'),(1866867,3174,'Klebsormidium sp. P09','species'),(1866868,35588,'Myxobolus ictiobus','species'),(1866869,35588,'Myxobolus minutus','species'),(1866870,1293527,'Sporoschisma hemipsilum','species'),(1866871,1293527,'Sporoschisma sp. JY-2016a','species'),(1866872,1293527,'Sporoschisma sp. JY-2016b','species'),(1866877,209533,'Lobesia fuligana','species'),(1866878,85794,'Scopalina sp. CDV-2016','species'),(1866879,366148,'Paryphthimoides sylvina','species'),(1866885,1763,'Mycobacterium fortuitum complex','species group'),(1866886,366155,'Pharneuptychia sp. YPH0097','species'),(1866887,366155,'Pharneuptychia sp. YPH0315','species'),(1866888,366155,'Pharneuptychia sp. YPH0415','species'),(1866889,366155,'Pharneuptychia sp. YPH0421','species'),(1866890,366155,'Pharneuptychia sp. YPH0484','species'),(1866891,366155,'Pharneuptychia sp. YPH0499','species'),(1866892,366155,'Pharneuptychia sp. YPH0519','species'),(1866893,270007,'Caeruleuptychia sp. YPH0533','species'),(1866894,366155,'Pharneuptychia sp. YPH0554','species'),(1866895,366155,'Pharneuptychia sp. YPH0571','species'),(1866896,366155,'Pharneuptychia sp. YPH0578','species'),(1866897,366155,'Pharneuptychia sp. BLU195','species'),(1866898,366148,'Paryphthimoides sp. BLU378','species'),(1866899,366148,'Paryphthimoides sp. BLU379','species'),(1866900,366148,'Paryphthimoides sp. BLU380','species'),(1866901,366148,'Paryphthimoides sp. BLU618','species'),(1866902,366148,'Paryphthimoides sp. BLU619','species'),(1866903,366148,'Paryphthimoides sp. BLU620','species'),(1866904,366148,'Paryphthimoides sp. BLU621','species'),(1866905,1866885,'Mycobacterium sp. (ex Dasyatis americana)','species'),(1866906,150881,'Carminda','genus'),(1866907,1866906,'Carminda griseldis','species'),(1866908,1866906,'Carminda umuarama','species'),(1866909,150881,'Graphita','genus'),(1866910,1866909,'Graphita griphe','species'),(1866911,150881,'Stegosatyrus','genus'),(1866912,1866911,'Stegosatyrus ocelloides','species'),(1866913,1403365,'Desulfobacterales bacterium C00003104','species'),(1866914,469,'Acinetobacter sp. PT1','species'),(1866915,597358,'unclassified Kiloniellales','no rank'),(1866916,1866915,'Kiloniellales bacterium JGI SC39-B19','species'),(1866917,81440,'Caulobacteraceae bacterium JGI SC39-D6','species'),(1866918,33809,'beta proteobacterium JGI SC39-G4','species'),(1866919,49928,'bacterium JGI SC37-C12','species'),(1866920,49928,'bacterium JGI SC37-K22','species'),(1866921,49928,'bacterium JGI SC37-E21','species'),(1866922,93506,'archaeon ADurb.Bin336','species'),(1866923,49928,'bacterium ADurb.Bin132','species'),(1866924,49928,'bacterium ADurb.Bin212','species'),(1866925,49928,'bacterium ADurb.Bin236','species'),(1866926,49928,'bacterium ADurb.Bin270','species'),(1866927,49928,'bacterium ADurb.Bin363','species'),(1866928,49928,'bacterium ADurb.Bin400','species'),(1866929,49928,'bacterium ADurb.Bin425','species'),(1866930,49928,'bacterium ADurb.Bin429','species'),(1866931,49928,'bacterium ADurb.Bin431','species'),(1866932,49928,'bacterium ADurb.Bin478','species'),(1866933,49928,'bacterium ADurb.BinA028','species'),(1866934,49928,'bacterium ADurb.BinA186','species'),(1866935,49928,'bacterium ADurb.Bin157','species'),(1866936,49928,'bacterium ADurb.Bin243','species'),(1866937,49928,'bacterium ADurb.Bin374','species'),(1866938,1129,'Synechococcus sp. A18-25c','species'),(1866939,1129,'Synechococcus sp. A18-40','species'),(1866940,1129,'Synechococcus sp. A18-46.1','species'),(1866941,1129,'Synechococcus sp. A18-25-surf','species'),(1866942,1129,'Synechococcus sp. A18-25b-55m','species'),(1866943,1129,'Synechococcus sp. AMT12-A6','species'),(1866944,1129,'Synechococcus sp. AMT18070-D86','species'),(1866945,1129,'Synechococcus sp. AMT23ST01-5','species'),(1866946,1129,'Synechococcus sp. AMT23ST07-3','species'),(1866947,1129,'Synechococcus sp. AMT23ST47-1','species'),(1866948,1129,'Synechococcus sp. Ellet21','species'),(1866949,1129,'Synechococcus sp. R10B','species'),(1866950,1129,'Synechococcus sp. R12','species'),(1866951,1129,'Synechococcus sp. R1A','species'),(1866952,1129,'Synechococcus sp. R1B','species'),(1866953,1129,'Synechococcus sp. R5B','species'),(1866954,41295,'Varunaivibrio','genus'),(1866957,51293,'Capitella iatapiuna','species'),(1866958,381755,'Diplosphaera sp. MM1','species'),(1866959,63365,'Anopheles sp. CMJ-2016','species'),(1866960,469895,'Amphiamblys','genus'),(1866961,1866960,'Amphiamblys sp. WSBS2006','species'),(1866962,31428,'Hypnea brasiliensis','species'),(1866963,1129,'Synechococcus sp. BOUM102-1','species'),(1866964,1129,'Synechococcus sp. BOUM104-4','species'),(1866965,1129,'Synechococcus sp. BOUM104-5','species'),(1866966,1129,'Synechococcus sp. BOUM107-14','species'),(1866967,1129,'Synechococcus sp. BOUM107-16','species'),(1866968,1129,'Synechococcus sp. BOUM109-2','species'),(1866969,1129,'Synechococcus sp. BOUM112-1','species'),(1866970,1129,'Synechococcus sp. BOUM113-3','species'),(1866971,1129,'Synechococcus sp. BOUM29-1','species'),(1866972,1129,'Synechococcus sp. BOUM29-3','species'),(1866973,1129,'Synechococcus sp. BOUM31-10','species'),(1866974,1129,'Synechococcus sp. BOUM32-0','species'),(1866975,1129,'Synechococcus sp. BOUM33-22','species'),(1866976,1129,'Synechococcus sp. BOUM68-1','species'),(1866977,1129,'Synechococcus sp. BOUM69-2','species'),(1866978,1129,'Synechococcus sp. BOUM70-7','species'),(1866979,1129,'Synechococcus sp. BOUM72-1','species'),(1866980,1129,'Synechococcus sp. BOUM78-1','species'),(1866981,1129,'Synechococcus sp. BOUM78-7','species'),(1866982,1129,'Synechococcus sp. BOUM79-2','species'),(1866983,1129,'Synechococcus sp. BOUM80-11','species'),(1866984,1129,'Synechococcus sp. BOUM81-1','species'),(1866985,1129,'Synechococcus sp. BOUM81-5','species'),(1866986,1129,'Synechococcus sp. BOUM83-3','species'),(1866987,1129,'Synechococcus sp. BOUM84-1','species'),(1866988,1129,'Synechococcus sp. BOUM84-12','species'),(1866989,1129,'Synechococcus sp. BOUM84-5','species'),(1866990,1129,'Synechococcus sp. BOUM85-0','species'),(1866991,1129,'Synechococcus sp. BOUM87-4','species'),(1866992,1129,'Synechococcus sp. BOUM90-3','species'),(1866993,1129,'Synechococcus sp. BOUM91-1','species'),(1866994,1129,'Synechococcus sp. BOUM91-3','species'),(1866995,1129,'Synechococcus sp. BOUM91-4','species'),(1866996,1129,'Synechococcus sp. BOUM93-0','species'),(1866997,1129,'Synechococcus sp. Biosope-141-D','species'),(1866998,1129,'Synechococcus sp. CARBOM-02-Syn-04','species'),(1866999,1129,'Synechococcus sp. MICROVIR-11CR-4-2','species'),(1867000,1129,'Synechococcus sp. MICROVIR-12CH-4-1','species'),(1867001,1129,'Synechococcus sp. MICROVIR-12CR-4-3','species'),(1867002,1129,'Synechococcus sp. MICROVIR-13CR-4-1','species'),(1867003,1129,'Synechococcus sp. MICROVIR-14K-4-5','species'),(1867004,1129,'Synechococcus sp. MICROVIR-15CR-3','species'),(1867005,1129,'Synechococcus sp. MICROVIR-16CR-4-4','species'),(1867006,1129,'Synechococcus sp. MICROVIR-17CH-1','species'),(1867007,1129,'Synechococcus sp. MICROVIR-17K-4-6','species'),(1867008,1129,'Synechococcus sp. MICROVIR-18K-4-1','species'),(1867009,1129,'Synechococcus sp. MICROVIR-19CH-3','species'),(1867010,1129,'Synechococcus sp. MICROVIR-1CH-2','species'),(1867011,1129,'Synechococcus sp. MICROVIR-1CH-4-2','species'),(1867012,1129,'Synechococcus sp. MICROVIR-20CR-2','species'),(1867013,1129,'Synechococcus sp. MICROVIR-2CR-4-3','species'),(1867014,1129,'Synechococcus sp. MICROVIR-2CR-4-5','species'),(1867015,1129,'Synechococcus sp. MICROVIR-2K-2','species'),(1867016,1129,'Synechococcus sp. MICROVIR-3CH-0','species'),(1867017,1129,'Synechococcus sp. MICROVIR-3CR-1','species'),(1867018,1129,'Synechococcus sp. MICROVIR-5CR-4-3','species'),(1867019,1129,'Synechococcus sp. MICROVIR-6CH-1','species'),(1867020,1129,'Synechococcus sp. MICROVIR-7CR-3','species'),(1867021,1129,'Synechococcus sp. MICROVIR-7CR-4-6','species'),(1867022,1129,'Synechococcus sp. MICROVIR-8CR-4-1','species'),(1867023,1129,'Synechococcus sp. MICROVIR-8CR-4-5','species'),(1867024,1129,'Synechococcus sp. MICROVIR-9CH-1','species'),(1867025,1129,'Synechococcus sp. MICROVIR-9K-2','species'),(1867026,56251,'Alloglossidiidae','family'),(1867027,1867026,'Magnivitellinum','genus'),(1867028,1867027,'Magnivitellinum simplex','species'),(1867029,177584,'Perezitrema','genus'),(1867030,1867029,'Perezitrema bychowskyi','species'),(1867031,49546,'Taeania','genus'),(1867034,545632,'Drosophila pandora','species'),(1867035,1150,'Potamolinea','genus'),(1867036,1867035,'Potamolinea magna','species'),(1867037,1861631,'Sergey coahuilensis','species'),(1867038,1861631,'Sergey cubaensis','species'),(1867039,1861631,'Sergey tzotzil','species'),(1867040,1867035,'Potamolinea aerugineo-caerulea','species'),(1867042,953,'Wolbachia endosymbiont of Drosophila pandora','species'),(1867044,1279,'Staphylococcus sp. MEH038S','species'),(1867045,237,'Flavobacterium sp. ISECF1','species'),(1867046,469,'Acinetobacter sp. EMM 02','species'),(1867047,138,'Borrelia sp. Aus_A','species'),(1867048,138,'Borrelia sp. Aus_B','species'),(1867049,138,'Borrelia sp. Aus_C','species'),(1867050,138,'Borrelia sp. NL230','species'),(1867051,138,'Borrelia sp. BC1','species'),(1867052,138,'Borrelia sp. BC2','species'),(1867053,138,'Borrelia sp. BC3','species'),(1867054,138,'Borrelia sp. BC4','species'),(1867055,138,'Borrelia sp. BC5','species'),(1867056,138,'Borrelia sp. BC6','species'),(1867057,138,'Borrelia sp. BC7','species'),(1867058,138,'Borrelia sp. BC8','species'),(1867059,469,'Acinetobacter sp. 3TaCh','species'),(1867060,1716,'Corynebacterium sp. 2CfCh','species'),(1867061,547,'Enterobacter sp. 12B.Ch','species'),(1867062,547,'Enterobacter sp. SMg10Ba','species'),(1867063,547,'Enterobacter sp. SMg10Ea','species'),(1867064,547,'Enterobacter sp. SMg12B','species'),(1867065,547,'Enterobacter sp. SMg12Eb','species'),(1867066,547,'Enterobacter sp. SMg13Ea','species'),(1867067,547,'Enterobacter sp. SMg1Ba','species'),(1867068,547,'Enterobacter sp. SMg1Da','species'),(1867069,547,'Enterobacter sp. SMg1Db','species'),(1867070,547,'Enterobacter sp. SMg1Ea','species'),(1867071,547,'Enterobacter sp. SMg2Bb','species'),(1867072,547,'Enterobacter sp. SMg4Ea','species'),(1867073,547,'Enterobacter sp. SMg5Ba','species'),(1867074,547,'Enterobacter sp. SMg5Ea','species'),(1867075,547,'Enterobacter sp. SMg7Db','species'),(1867076,547,'Enterobacter sp. SMg9Eb','species'),(1867077,579,'Kluyvera sp. SMg6Da','species'),(1867078,283,'Comamonas sp. 47 FS12C','species'),(1867079,547,'Enterobacter sp. FB3Eb','species'),(1867080,547,'Enterobacter sp. FB5Ea','species'),(1867081,33986,'Exiguobacterium sp. FB2Eb','species'),(1867083,586,'Providencia sp. FB6Da','species'),(1867084,586,'Providencia sp. FB6Dd','species'),(1867085,1279,'Staphylococcus sp. FB4Tc','species'),(1867086,1279,'Staphylococcus sp. FB7Tc','species'),(1867087,2737,'Vagococcus sp. FB7Dd','species'),(1867088,102796,'Influenza A virus (A/swine/Yantai/16/2012(H9N2))','no rank'),(1867089,39142,'Boiga nigriceps','species'),(1867090,1298,'Deinococcus sp. 16F1L','species'),(1867091,1298,'Deinococcus sp. 16F3N','species'),(1867092,1298,'Deinococcus sp. 16F4B','species'),(1867093,1298,'Deinococcus sp. 16F4D','species'),(1867094,1298,'Deinococcus sp. 16F6B','species'),(1867095,1298,'Deinococcus sp. 16F6I','species'),(1867096,33986,'Exiguobacterium sp. 16F1F','species'),(1867097,33986,'Exiguobacterium sp. 16F3E','species'),(1867098,33986,'Exiguobacterium sp. 16F3I','species'),(1867099,33986,'Exiguobacterium sp. 16F5B','species'),(1867100,33986,'Exiguobacterium sp. 16F5C','species'),(1867101,89966,'Hymenobacter aquaticus','species'),(1867102,89966,'Hymenobacter sp. 16F3Y','species'),(1867103,89966,'Hymenobacter sp. 16F7A','species'),(1867104,89966,'Hymenobacter sp. 16F7C','species'),(1867105,89966,'Hymenobacter sp. 16F7D','species'),(1867106,89966,'Hymenobacter seoulensis','species'),(1867107,107,'Spirosoma sp. 16F3U','species'),(1867108,107,'Spirosoma sp. 16F3V','species'),(1867109,107,'Spirosoma sp. 16F6E','species'),(1867110,56194,'Ovis nivicola koriakorum','subspecies'),(1867111,56194,'Ovis nivicola alleni','subspecies'),(1867112,56194,'Ovis nivicola lydekkeri','subspecies'),(1867114,76073,'Hirundichthys coromandelensis','species'),(1867115,194,'Campylobacter sp. PNUSAC000470','species'),(1867116,194,'Campylobacter sp. PNUSAC000477','species'),(1867117,469,'Acinetobacter sp. TUST-DFRW1','species'),(1867118,469,'Acinetobacter sp. TUST-DFRW2','species'),(1867119,469,'Acinetobacter sp. TUST-DFRM1','species'),(1867120,469,'Acinetobacter sp. TUST-DFRM2','species'),(1867121,469,'Acinetobacter sp. TUST-DFRC1','species'),(1867122,469,'Acinetobacter sp. TUST-DFRC2','species'),(1867123,35823,'Arthrospira sp. S3','species'),(1867124,35823,'Arthrospira sp. S4','species'),(1867125,207678,'Cutavirus','species'),(1867126,219377,'Nostocaceae cyanobacterium Past3','species'),(1867127,219377,'Nostocaceae cyanobacterium TrebK2-9','species'),(1867128,1163,'Anabaena sp. Castk4','species'),(1867129,1163,'Anabaena sp. Castk5','species'),(1867130,1163,'Anabaena sp. Castk9','species'),(1867131,1163,'Anabaena sp. CirkE','species'),(1867132,1163,'Anabaena sp. Drouz8','species'),(1867133,1163,'Anabaena sp. Drouzk14','species'),(1867134,1163,'Anabaena sp. Drouzk18','species'),(1867135,1163,'Anabaena sp. Drouzk20','species'),(1867136,1163,'Anabaena sp. Drouzk25','species'),(1867137,1163,'Anabaena sp. Frant1','species'),(1867138,1163,'Anabaena sp. Frant2','species'),(1867139,1163,'Anabaena sp. HL1','species'),(1867140,1163,'Anabaena sp. HL4','species'),(1867141,1163,'Anabaena sp. HL5','species'),(1867142,1163,'Anabaena sp. HL7','species'),(1867143,1163,'Anabaena sp. Irsko1','species'),(1867144,1163,'Anabaena sp. Irsko10','species'),(1867145,1163,'Anabaena sp. Irsko11','species'),(1867146,1163,'Anabaena sp. Irsko12','species'),(1867147,1163,'Anabaena sp. Irsko14','species'),(1867148,1163,'Anabaena sp. Irsko15','species'),(1867149,1163,'Anabaena sp. Irsko16','species'),(1867150,1163,'Anabaena sp. Irsko19','species'),(1867151,1163,'Anabaena sp. Irsko2','species'),(1867152,1163,'Anabaena sp. Irsko3','species'),(1867153,1163,'Anabaena sp. Irsko4','species'),(1867154,1163,'Anabaena sp. Irsko5','species'),(1867155,1163,'Anabaena sp. Irsko6','species'),(1867156,1163,'Anabaena sp. Irsko7','species'),(1867157,1163,'Anabaena sp. Irsko9','species'),(1867158,1163,'Anabaena sp. Janice13','species'),(1867159,1163,'Anabaena sp. Janice16','species'),(1867160,1163,'Anabaena sp. Janice18','species'),(1867161,1163,'Anabaena sp. Janice7','species'),(1867162,1163,'Anabaena sp. Korz1','species'),(1867163,1163,'Anabaena sp. Korz10','species'),(1867164,1163,'Anabaena sp. Korz14','species'),(1867165,1163,'Anabaena sp. Korz16','species'),(1867166,1163,'Anabaena sp. Korz4','species'),(1867167,1163,'Anabaena sp. Kut9','species'),(1867168,1163,'Anabaena sp. Nor1','species'),(1867169,1163,'Anabaena sp. Nor3','species'),(1867170,1163,'Anabaena sp. Past6','species'),(1867171,1163,'Anabaena sp. Sokol1410-1','species'),(1867172,1163,'Anabaena sp. Sokol1419-1','species'),(1867173,1163,'Anabaena sp. Sokol419-6','species'),(1867174,1163,'Anabaena sp. Sokol419-9','species'),(1867175,1163,'Anabaena sp. SoosB10','species'),(1867176,1163,'Anabaena sp. SoosB20','species'),(1867177,1163,'Anabaena sp. SoosB5','species'),(1867178,1163,'Anabaena sp. SoosB8','species'),(1867179,1163,'Anabaena sp. SoosV12','species'),(1867180,1163,'Anabaena sp. SoosV3','species'),(1867181,1163,'Anabaena sp. SoosV6','species'),(1867182,1163,'Anabaena sp. Sorg10','species'),(1867183,1163,'Anabaena sp. Sorg3','species'),(1867184,1163,'Anabaena sp. Sorg5','species'),(1867185,1163,'Anabaena sp. Sorg6','species'),(1867186,1163,'Anabaena sp. Sorg7','species'),(1867187,1163,'Anabaena sp. TrebK1-11','species'),(1867188,1163,'Anabaena sp. TrebK1-12','species'),(1867189,1163,'Anabaena sp. TrebK1-17','species'),(1867190,1163,'Anabaena sp. TrebK1-26','species'),(1867191,1163,'Anabaena sp. TrebK1-30','species'),(1867192,1163,'Anabaena sp. TrebK1-7','species'),(1867193,1163,'Anabaena sp. TrebK2-2','species'),(1867194,1163,'Anabaena sp. TrebK2-7','species'),(1867195,1163,'Anabaena sp. VSmol1','species'),(1867196,1163,'Anabaena sp. VSmol12','species'),(1867197,1163,'Anabaena sp. VSmol4','species'),(1867198,1163,'Anabaena sp. Vlk15','species'),(1867199,1163,'Anabaena sp. Vlk6','species'),(1867200,1163,'Anabaena sp. VlkC','species'),(1867201,1163,'Anabaena sp. VresJH1','species'),(1867202,1163,'Anabaena sp. VresJH10','species'),(1867203,1163,'Anabaena sp. VresJH12','species'),(1867204,1163,'Anabaena sp. VresJH2','species'),(1867205,1163,'Anabaena sp. VresL1-1','species'),(1867206,1163,'Anabaena sp. VresL1-11','species'),(1867207,1163,'Anabaena sp. VresL1-6','species'),(1867208,1163,'Anabaena sp. VresL1-7','species'),(1867209,1163,'Anabaena sp. VresL1-8','species'),(1867210,1163,'Anabaena sp. VresL1-9','species'),(1867211,1163,'Anabaena sp. VresL2-1','species'),(1867212,1163,'Anabaena sp. VresL2-2','species'),(1867213,1163,'Anabaena sp. VresL2-3','species'),(1867214,1163,'Anabaena sp. Xerr14','species'),(1867215,1163,'Anabaena sp. Xerr2','species'),(1867216,1163,'Anabaena sp. ZaCirk3','species'),(1867217,1163,'Anabaena sp. Zad20','species'),(1867218,1163,'Anabaena sp. Zad21','species'),(1867219,159191,'Nodularia sp. SoosCis5','species'),(1867220,1177,'Nostoc sp. 1LC27s01','species'),(1867221,1177,'Nostoc sp. BRRQII','species'),(1867222,1177,'Nostoc sp. CALU 907','species'),(1867223,1177,'Nostoc sp. Drouzk23','species'),(1867224,1177,'Nostoc sp. F18B','species'),(1867225,1177,'Nostoc sp. Lukesova 116/96','species'),(1867226,1177,'Nostoc sp. NMB-21','species'),(1867227,1177,'Nostoc sp. TrebK1-5','species'),(1867228,1177,'Nostoc sp. TrebK1-9','species'),(1867229,75560,'Microcystis novacekii BA005','no rank'),(1867230,212362,'Nostoc paludosum BA033','no rank'),(1867231,485243,'Duck papillomavirus','species'),(1867232,274793,'Trachypoma','genus'),(1867233,1867232,'Trachypoma macracanthus','species'),(1867234,390476,'Amphilius sp.','species'),(1867235,337533,'Bunocephalus sp.','species'),(1867236,245749,'Astroblepus sp.','species'),(1867237,212354,'Nostoc calcicola str. Lukesova 3/97','no rank'),(1867238,732148,'Wollea saccata Frant4','no rank'),(1867239,512146,'Wollea ambigua TrebK1-31','no rank'),(1867240,512146,'Wollea ambigua TrebK1-27','no rank'),(1867241,1179,'Desmonostoc muscorum CALU 546','no rank'),(1867243,1386,'Bacillus sp. SX-1-2','species'),(1867244,1696,'Brevibacterium sp. DK-6','species'),(1867246,80841,'Burkholderiales bacterium CV33','species'),(1867247,80841,'Burkholderiales bacterium CV36','species'),(1867248,41292,'Rhizobiales bacterium JR029A-29','species'),(1867249,451320,'Xanthomonadales bacterium SP58-37','species'),(1867250,272131,'Nostoc punctiforme CALU 1286','no rank'),(1867251,33057,'Thauera sp. HDD1','species'),(1867252,140,'Borrelia hermsii HS1','no rank'),(1867253,1247135,'Dynastes hercules lichyi','subspecies'),(1867256,1763,'Mycobacterium sp. QGD 101','species'),(1867257,188235,'Tectidrilus sp. LFR-2016','species'),(1867258,93506,'archaeon V1','species'),(1867259,93506,'archaeon V2','species'),(1867260,93506,'archaeon V3','species'),(1867261,93506,'archaeon V4','species'),(1867263,308865,'Elizabethkingia sp. G4070','species'),(1867264,42243,'Mesobiotus','genus'),(1867265,1867264,'Mesobiotus philippinicus','species'),(1867273,54961,'Phyllachora qualeae','species'),(1867277,241857,'Antiaris toxicaria subsp. madagascariensis','subspecies'),(1867278,3488,'Artocarpus sp. YQL SING-MS-38','species'),(1867279,3488,'Artocarpus altissimus','species'),(1867280,709036,'Artocarpus anisophyllus subsp. anisophyllus','subspecies'),(1867281,709036,'Artocarpus anisophyllus var. sessilifolius','varietas'),(1867282,3488,'Artocarpus cf. pithecogallus EMG-2016','species'),(1867283,3488,'Artocarpus gomezianus','species'),(1867284,3488,'Artocarpus nitidus cf. subsp. humilis EMG-2016','species'),(1867285,3488,'Artocarpus obtusus','species'),(1867286,3488,'Artocarpus rubrovenius','species'),(1867287,3488,'Artocarpus tomentosulus','species'),(1867288,3488,'Artocarpus xanthocarpus','species'),(1867289,241863,'Batocarpus sp. GW1469','species'),(1867290,66379,'Broussonetia greveana','species'),(1867291,66379,'Broussonetia kurzii','species'),(1867292,3493,'Ficus pachyclada','species'),(1867293,709067,'Hullettia griffithiana','species'),(1867294,3495,'Maclura andamanica','species'),(1867295,3495,'Maclura brasiliensis','species'),(1867296,3495,'Maclura spinosa','species'),(1867297,3495,'Maclura thorelii','species'),(1867298,681456,'Maclura tinctoria subsp. mora','subspecies'),(1867299,681456,'Maclura tinctoria subsp. tinctoria','subspecies'),(1867300,82407,'Grewia emarginata','species'),(1867301,796866,'Diheteropogon amplectens var. catangensis','varietas'),(1867302,42078,'Hyparrhenia subplumosa','species'),(1867303,121776,'Loudetiopsis kerstingii','species'),(1867304,66042,'Themeda sp. Saarela 1833','species'),(1867305,3201,'Xenochila','genus'),(1867306,1867305,'Xenochila integrifolia','species'),(1867307,4610,'Cyperus sp. Reid 8482','species'),(1867308,4610,'Cyperus aff. reflexus Reid 8488','species'),(1867309,4610,'Cyperus andinus','species'),(1867310,4610,'Cyperus blodgettii','species'),(1867311,4610,'Cyperus conceptionis','species'),(1867312,4610,'Cyperus sp. CR-2016a','species'),(1867314,4610,'Cyperus filicinus','species'),(1867315,4610,'Cyperus filiformis','species'),(1867316,4610,'Cyperus fuligineus','species'),(1867317,4610,'Cyperus giganteus','species'),(1867318,4610,'Cyperus grayi','species'),(1867319,4610,'Cyperus hortensis','species'),(1867321,4610,'Cyperus hyalinus','species'),(1867322,4610,'Cyperus incomtus','species'),(1867323,4610,'Cyperus intricatus','species'),(1867324,4610,'Cyperus lanceolatus','species'),(1867325,4610,'Cyperus manimae','species'),(1867326,4610,'Cyperus metzii','species'),(1867327,4610,'Cyperus nashii','species'),(1867328,4610,'Cyperus neotropicalis','species'),(1867329,4610,'Cyperus niger','species'),(1867330,4610,'Cyperus pedunculatus','species'),(1867331,4610,'Cyperus plankii','species'),(1867332,1077519,'Cyperus polystachyos var. hahnianus','varietas'),(1867333,4610,'Cyperus refractus','species'),(1867334,4610,'Cyperus regiomontanus','species'),(1867335,1352562,'Cyperus rigens subsp. rigens','subspecies'),(1867336,4610,'Cyperus cf. rigens \'arenic variant\'','species'),(1867337,4610,'Cyperus sellowianus','species'),(1867338,4610,'Cyperus seslerioides','species'),(1867339,4610,'Cyperus sesquiflorus','species'),(1867340,4610,'Cyperus stenolepis','species'),(1867341,4610,'Cyperus subsquarrosus','species'),(1867342,986145,'Karinia','genus'),(1867343,1867342,'Karinia mexicana','species'),(1867344,105585,'Anarrhinum forsskaolii','species'),(1867345,146094,'Gypsophila pilosa','species'),(1867346,3877,'Medicago tuberculata','species'),(1867347,3881,'Onobrychis squarrosa','species'),(1867348,59175,'Pterocephalus plumosus','species'),(1867349,25473,'Rubia tenuifolia','species'),(1867350,3488,'Artocarpus aff. lakoocha EMG-2016','species'),(1867351,108533,'Cryptosporiopsis sp. SY123','species'),(1867352,857701,'Opsarius dogarsinghi','species'),(1867353,198509,'Barilius profundus','species'),(1867354,137059,'Garra litanensis','species'),(1867355,205131,'Mystus carcio','species'),(1867357,210631,'Parambassis waikhomi','species'),(1867358,170200,'Persparsia','genus'),(1867359,1867358,'Persparsia kopua','species'),(1867360,223796,'Rosenblattia','genus'),(1867361,1867360,'Rosenblattia robusta','species'),(1867362,463602,'Bathyclupea gracilis','species'),(1867363,172119,'Ipnops sp. MD-2016','species'),(1867364,1306755,'Pseudoscopelus sp. MD-2016','species'),(1867365,700663,'Rouleina guentheri','species'),(1867366,118153,'Synaphobranchus oregoni','species'),(1867367,374,'Bradyrhizobium sp. 12.5(19)','species'),(1867368,374,'Bradyrhizobium sp. 12.5(9)','species'),(1867369,374,'Bradyrhizobium sp. PV1.31','species'),(1867370,374,'Bradyrhizobium sp. PV2.27','species'),(1867371,374,'Bradyrhizobium sp. PV3.16','species'),(1867372,374,'Bradyrhizobium sp. PV3.3','species'),(1867373,507,'Alcaligenes sp. Sq18','species'),(1867374,68,'Lysobacter sp. Sq12','species'),(1867378,222,'Achromobacter sp. AO2_38','species'),(1867379,642,'Aeromonas sp. AO2_01','species'),(1867380,1386,'Bacillus sp. AO2_22','species'),(1867381,41275,'Brevundimonas sp. AO2_30','species'),(1867382,41275,'Brevundimonas sp. AO2_37','species'),(1867383,59732,'Chryseobacterium sp. AO2_02','species'),(1867384,59732,'Chryseobacterium sp. AO2_24','species'),(1867385,237,'Flavobacterium sp. AO2_25','species'),(1867386,400634,'Lysinibacillus sp. AO2_21','species'),(1867387,286,'Pseudomonas sp. AO2_05','species'),(1867388,286,'Pseudomonas sp. AO2_07','species'),(1867389,286,'Pseudomonas sp. AO2_08','species'),(1867390,286,'Pseudomonas sp. AO2_09','species'),(1867391,286,'Pseudomonas sp. AO2_10','species'),(1867392,286,'Pseudomonas sp. AO2_11','species'),(1867393,286,'Pseudomonas sp. AO2_12','species'),(1867394,286,'Pseudomonas sp. AO2_14','species'),(1867395,286,'Pseudomonas sp. AO2_15','species'),(1867396,286,'Pseudomonas sp. AO2_17','species'),(1867397,286,'Pseudomonas sp. AO2_18','species'),(1867398,286,'Pseudomonas sp. AO2_23','species'),(1867399,286,'Pseudomonas sp. AO2_31','species'),(1867400,286,'Pseudomonas sp. AO2_34','species'),(1867401,286,'Pseudomonas sp. AO2_36','species'),(1867402,67575,'Rheinheimera sp. AO2_29','species'),(1867403,613,'Serratia sp. AO2_27','species'),(1867404,165695,'Sphingobium sp. AO2_06','species'),(1867405,165695,'Sphingobium sp. AO2_26','species'),(1867406,165697,'Sphingopyxis sp. AO2_33','species'),(1867407,49928,'bacterium AO2_32','species'),(1867408,150203,'Blastomonas sp. SSR2A-4-2','species'),(1867410,33882,'Microbacterium sorbitolivorans','species'),(1867445,642,'Aeromonas sp. J06','species'),(1867446,642,'Aeromonas sp. J11','species'),(1867447,642,'Aeromonas sp. J13','species'),(1867448,642,'Aeromonas sp. J14','species'),(1867449,642,'Aeromonas sp. J29','species'),(1867450,642,'Aeromonas sp. J41','species'),(1867451,642,'Aeromonas sp. SS75','species'),(1867452,642,'Aeromonas sp. SYC61','species'),(1867453,201096,'Alicycliphilus sp. SYC33','species'),(1867454,637,'Arsenophonus sp. SYC34','species'),(1867455,69961,'Azomonas sp. J80','species'),(1867456,69961,'Azomonas sp. SS21','species'),(1867457,69961,'Azomonas sp. SS26','species'),(1867458,69961,'Azomonas sp. SS30','species'),(1867459,69961,'Azomonas sp. SS41','species'),(1867460,69961,'Azomonas sp. SS48','species'),(1867461,69961,'Azomonas sp. SYC16','species'),(1867462,69961,'Azomonas sp. SYC20','species'),(1867463,69961,'Azomonas sp. SYC22','species'),(1867464,69961,'Azomonas sp. SYC47','species'),(1867465,69961,'Azomonas sp. SYC48','species'),(1867466,69961,'Azomonas sp. SYC69','species'),(1867467,157913,'Azorhizophilus sp. SS16','species'),(1867468,157913,'Azorhizophilus sp. SYC3','species'),(1867469,157913,'Azorhizophilus sp. SYC37','species'),(1867470,1386,'Bacillus sp. J40','species'),(1867471,1386,'Bacillus sp. J61','species'),(1867472,1386,'Bacillus sp. J65B','species'),(1867473,1386,'Bacillus sp. J76','species'),(1867474,82976,'Buttiauxella sp. J35','species'),(1867475,82976,'Buttiauxella sp. J47','species'),(1867476,82976,'Buttiauxella sp. SYC18','species'),(1867477,544,'Citrobacter sp. J19','species'),(1867478,283,'Comamonas sp. J15','species'),(1867479,283,'Comamonas sp. J30','species'),(1867480,283,'Comamonas sp. J42','species'),(1867481,283,'Comamonas sp. SS20','species'),(1867482,283,'Comamonas sp. SS56','species'),(1867483,283,'Comamonas sp. SS61','species'),(1867484,283,'Comamonas sp. SS62','species'),(1867485,283,'Comamonas sp. SS64','species'),(1867486,283,'Comamonas sp. SS76','species'),(1867487,283,'Comamonas sp. SS77','species'),(1867488,283,'Comamonas sp. SYC15','species'),(1867489,283,'Comamonas sp. SYC50','species'),(1867490,283,'Comamonas sp. SYC52','species'),(1867491,283,'Comamonas sp. SYC54','species'),(1867492,283,'Comamonas sp. SYC55','species'),(1867493,283,'Comamonas sp. SYC56','species'),(1867494,283,'Comamonas sp. SYC58','species'),(1867495,283,'Comamonas sp. SYC59','species'),(1867496,283,'Comamonas sp. SYC62','species'),(1867497,283,'Comamonas sp. SYC63','species'),(1867498,283,'Comamonas sp. SYC64','species'),(1867499,283,'Comamonas sp. SYC65','species'),(1867500,283,'Comamonas sp. SYC66','species'),(1867501,283,'Comamonas sp. SYC67','species'),(1867502,80865,'Delftia sp. SYC46','species'),(1867503,547,'Enterobacter sp. J22','species'),(1867504,547,'Enterobacter sp. J26','species'),(1867505,551,'Erwinia sp. J57','species'),(1867506,551,'Erwinia sp. J58','species'),(1867507,551,'Erwinia sp. J64','species'),(1867508,551,'Erwinia sp. J65A','species'),(1867509,551,'Erwinia sp. J68','species'),(1867510,551,'Erwinia sp. J69','species'),(1867511,551,'Erwinia sp. J70','species'),(1867512,551,'Erwinia sp. J75','species'),(1867513,551,'Erwinia sp. J86','species'),(1867514,551,'Erwinia sp. J87','species'),(1867515,1434001,'Extensimonas sp. SS36','species'),(1867516,1434001,'Extensimonas sp. SYC28','species'),(1867517,1434001,'Extensimonas sp. SYC57','species'),(1867518,1270155,'Falsibacillus sp. SS67','species'),(1867519,690621,'Georgfuchsia sp. SYC60','species'),(1867520,568,'Hafnia sp. J02','species'),(1867521,568,'Hafnia sp. J03','species'),(1867522,568,'Hafnia sp. J82','species'),(1867523,568,'Hafnia sp. J91','species'),(1867524,232523,'Hylemonella sp. SYC53','species'),(1867525,142587,'Isobaculum sp. SYC6','species'),(1867526,83654,'Leclercia sp. SS23','species'),(1867527,83654,'Leclercia sp. SS29','species'),(1867528,83654,'Leclercia sp. SS31','species'),(1867529,83654,'Leclercia sp. SS74','species'),(1867530,83654,'Leclercia sp. SYC11','species'),(1867531,83654,'Leclercia sp. SYC23','species'),(1867532,83654,'Leclercia sp. SYC27','species'),(1867533,83654,'Leclercia sp. SYC39','species'),(1867534,83654,'Leclercia sp. SYC77','species'),(1867535,83654,'Leclercia sp. SYC81','species'),(1867536,1330545,'Lelliottia sp. J55','species'),(1867537,1330545,'Lelliottia sp. SS18','species'),(1867538,1330545,'Lelliottia sp. SS25','species'),(1867539,1330545,'Lelliottia sp. SS33','species'),(1867540,1330545,'Lelliottia sp. SS7','species'),(1867541,1330545,'Lelliottia sp. SS70','species'),(1867542,1330545,'Lelliottia sp. SS85','species'),(1867543,1330545,'Lelliottia sp. SYC12','species'),(1867544,1330545,'Lelliottia sp. SYC19','species'),(1867545,1330545,'Lelliottia sp. SYC30','species'),(1867546,1330545,'Lelliottia sp. SYC78','species'),(1867547,82980,'Leminorella sp. SS71','species'),(1867548,1221209,'Methylomarinum sp. SYC24','species'),(1867549,54115,'Methylosphaera sp. SS17','species'),(1867550,54115,'Methylosphaera sp. SYC21','species'),(1867551,359407,'Methylotenera sp. SS1','species'),(1867552,82982,'Obesumbacterium sp. SS24','species'),(1867553,82982,'Obesumbacterium sp. SS27','species'),(1867554,82982,'Obesumbacterium sp. SS40','species'),(1867555,82982,'Obesumbacterium sp. SS42','species'),(1867556,82982,'Obesumbacterium sp. SS45','species'),(1867557,82982,'Obesumbacterium sp. SS81','species'),(1867558,82982,'Obesumbacterium sp. SYC38','species'),(1867559,82982,'Obesumbacterium sp. SYC43','species'),(1867560,196079,'Oceanobacter sp. SS47','species'),(1867561,219181,'Ottowia sp. SS11','species'),(1867562,219181,'Ottowia sp. SYC13','species'),(1867563,375673,'Paraferrimonas sp. SS59','species'),(1867564,1004302,'Parasegetibacter sp. SYC35','species'),(1867565,122277,'Pectobacterium sp. J38','species'),(1867566,1297562,'Phaseolibacter sp. SS39','species'),(1867567,1297562,'Phaseolibacter sp. SYC41','species'),(1867568,82984,'Pragia sp. SYC31','species'),(1867569,82984,'Pragia sp. SYC45','species'),(1867570,433923,'Pseudacidovorax sp. SS19','species'),(1867571,433923,'Pseudacidovorax sp. SS57','species'),(1867572,433923,'Pseudacidovorax sp. SS58','species'),(1867573,433923,'Pseudacidovorax sp. SYC14','species'),(1867574,286,'Pseudomonas sp. J05','species'),(1867575,286,'Pseudomonas sp. J09','species'),(1867576,286,'Pseudomonas sp. J16(2016)','species'),(1867577,286,'Pseudomonas sp. J17(2016)','species'),(1867578,286,'Pseudomonas sp. J18','species'),(1867579,286,'Pseudomonas sp. J21','species'),(1867580,286,'Pseudomonas sp. J23','species'),(1867581,286,'Pseudomonas sp. J24','species'),(1867582,286,'Pseudomonas sp. J27','species'),(1867583,286,'Pseudomonas sp. J31','species'),(1867584,286,'Pseudomonas sp. J32','species'),(1867585,286,'Pseudomonas sp. J33','species'),(1867586,286,'Pseudomonas sp. J34','species'),(1867587,286,'Pseudomonas sp. J43','species'),(1867588,286,'Pseudomonas sp. J44(2016)','species'),(1867589,286,'Pseudomonas sp. J45','species'),(1867590,286,'Pseudomonas sp. J46','species'),(1867591,286,'Pseudomonas sp. J59','species'),(1867592,286,'Pseudomonas sp. J73','species'),(1867593,286,'Pseudomonas sp. SS10','species'),(1867594,286,'Pseudomonas sp. SS46','species'),(1867595,286,'Pseudomonas sp. SS54','species'),(1867596,286,'Pseudomonas sp. SYC4','species'),(1867597,286,'Pseudomonas sp. SYC5','species'),(1867598,286,'Pseudomonas sp. SYC9','species'),(1867599,286,'Pseudomonas sp. j20(2016)','species'),(1867600,907197,'Psychrosphaera sp. SS51','species'),(1867601,34037,'Rahnella sp. J39','species'),(1867602,34037,'Rahnella sp. J51','species'),(1867603,34037,'Rahnella sp. J56','species'),(1867604,34037,'Rahnella sp. J78','species'),(1867605,34037,'Rahnella sp. J79','species'),(1867606,34037,'Rahnella sp. SS13','species'),(1867607,34037,'Rahnella sp. SS14','species'),(1867608,34037,'Rahnella sp. SS32','species'),(1867609,34037,'Rahnella sp. SS37','species'),(1867610,34037,'Rahnella sp. SS38','species'),(1867611,34037,'Rahnella sp. SS60','species'),(1867612,34037,'Rahnella sp. SS68','species'),(1867613,34037,'Rahnella sp. SS69','species'),(1867614,34037,'Rahnella sp. SS78','species'),(1867615,34037,'Rahnella sp. SS8','species'),(1867616,34037,'Rahnella sp. SS80','species'),(1867617,34037,'Rahnella sp. SS82','species'),(1867618,34037,'Rahnella sp. SS83','species'),(1867619,34037,'Rahnella sp. SS84','species'),(1867620,34037,'Rahnella sp. SYC1','species'),(1867621,34037,'Rahnella sp. SYC2','species'),(1867622,34037,'Rahnella sp. SYC26','species'),(1867623,34037,'Rahnella sp. SYC32','species'),(1867624,34037,'Rahnella sp. SYC36','species'),(1867625,34037,'Rahnella sp. SYC42','species'),(1867626,34037,'Rahnella sp. SYC7','species'),(1867627,34037,'Rahnella sp. SYC72','species'),(1867628,34037,'Rahnella sp. SYC73','species'),(1867629,34037,'Rahnella sp. SYC75','species'),(1867630,34037,'Rahnella sp. SYC76','species'),(1867631,34037,'Rahnella sp. SYC79','species'),(1867632,34037,'Rahnella sp. SYC8','species'),(1867633,34037,'Rahnella sp. SYC82','species'),(1867634,34037,'Rahnella sp. SYC83','species'),(1867635,34037,'Rahnella sp. SYC84','species'),(1867636,160674,'Raoultella sp. J52','species'),(1867637,160674,'Raoultella sp. SS28','species'),(1867638,160674,'Raoultella sp. SS43','species'),(1867639,160674,'Raoultella sp. SS65','species'),(1867640,160674,'Raoultella sp. SYC25','species'),(1867641,160674,'Raoultella sp. SYC49','species'),(1867642,160433,'Samsonia sp. SS34','species'),(1867643,160433,'Samsonia sp. SS72','species'),(1867644,286,'Pseudomonas sp. SS2','species'),(1867645,286,'Pseudomonas sp. SS44','species'),(1867646,286,'Pseudomonas sp. SS50','species'),(1867647,286,'Pseudomonas sp. SS52','species'),(1867648,286,'Pseudomonas sp. SS66','species'),(1867649,286,'Pseudomonas sp. SYC10','species'),(1867650,286,'Pseudomonas sp. SYC40','species'),(1867651,286,'Pseudomonas sp. SYC51','species'),(1867652,613,'Serratia sp. J36','species'),(1867653,613,'Serratia sp. J37','species'),(1867654,613,'Serratia sp. J48','species'),(1867655,613,'Serratia sp. J49(2016)','species'),(1867656,613,'Serratia sp. J50','species'),(1867657,613,'Serratia sp. J53','species'),(1867658,613,'Serratia sp. J54','species'),(1867659,613,'Serratia sp. J60','species'),(1867660,613,'Serratia sp. J66','species'),(1867661,613,'Serratia sp. J67','species'),(1867662,613,'Serratia sp. J71','species'),(1867663,613,'Serratia sp. J74','species'),(1867664,613,'Serratia sp. J77','species'),(1867665,613,'Serratia sp. J81','species'),(1867666,613,'Serratia sp. J83','species'),(1867667,613,'Serratia sp. SS35','species'),(1867668,613,'Serratia sp. SYC80','species'),(1867669,22,'Shewanella sp. J01','species'),(1867670,22,'Shewanella sp. J04','species'),(1867671,22,'Shewanella sp. J10','species'),(1867672,22,'Shewanella sp. SS53','species'),(1867673,84565,'Sodalis sp. SS3','species'),(1867674,255728,'unclassified Sphaerobacterineae','no rank'),(1867675,1867674,'Sphaerobacterineae sp. SS9','species'),(1867676,1279,'Staphylococcus sp. J62','species'),(1867677,1279,'Staphylococcus sp. J72','species'),(1867678,2425,'Teredinibacter sp. SS4','species'),(1867679,54066,'Xylophilus sp. SS55','species'),(1867680,629,'Yersinia sp. J89','species'),(1867681,158876,'Yokenella sp. SS5','species'),(1867682,158876,'Yokenella sp. SS6','species'),(1867683,158876,'Yokenella sp. SYC70','species'),(1867684,600332,'Zavarzinella sp. SS12','species'),(1867685,76886,'Caldivirga sp. SS15','species'),(1867686,76886,'Caldivirga sp. SS79','species'),(1867687,76886,'Caldivirga sp. SYC29','species'),(1867688,1070314,'Halorussus sp. SS73','species'),(1867689,2268,'Thermofilum sp. SS63','species'),(1867690,2268,'Thermofilum sp. SYC68','species'),(1867691,49928,'bacterium J12','species'),(1867692,49928,'bacterium J90','species'),(1867693,49928,'bacterium J93','species'),(1867694,49928,'bacterium J94','species'),(1867695,49928,'bacterium J95','species'),(1867696,49928,'bacterium SS22','species'),(1867697,49928,'bacterium SS49','species'),(1867698,49928,'bacterium SYC17','species'),(1867699,49928,'bacterium SYC44','species'),(1867700,49928,'bacterium SYC71','species'),(1867701,49928,'bacterium SYC74','species'),(1867702,49928,'bacterium J92(2016)','species'),(1867703,1386,'Bacillus sp. L5(2016)','species'),(1867704,1386,'Bacillus sp. L7(2016)','species'),(1867705,1386,'Bacillus sp. N5(2016)','species'),(1867706,1386,'Bacillus sp. N9(2016)','species'),(1867707,1386,'Bacillus sp. S6(2016)','species'),(1867708,1386,'Bacillus sp. T1(2016c)','species'),(1867709,469,'Acinetobacter sp. F13','species'),(1867710,53335,'Pantoea sp. F11','species'),(1867711,613,'Serratia sp. F17','species'),(1867712,547,'Enterobacter sp. F15','species'),(1867714,85413,'Bosea sp. Tri-39','species'),(1867715,85413,'Bosea sp. Tri-49','species'),(1867716,85413,'Bosea sp. Tri-54','species'),(1867718,28100,'Phyllobacterium sp. Tri-38','species'),(1867719,28100,'Phyllobacterium sp. Tri-48','species'),(1867721,5506,'Fusarium sp. RFNG106','species'),(1867722,5506,'Fusarium sp. RFNG110','species'),(1867723,5506,'Fusarium sp. RFNG112','species'),(1867724,5506,'Fusarium sp. RFNG114','species'),(1867725,5506,'Fusarium sp. RFNG115','species'),(1867726,5506,'Fusarium sp. RFNG13','species'),(1867727,5506,'Fusarium sp. RFNG16','species'),(1867728,5506,'Fusarium sp. RFNG20','species'),(1867729,5506,'Fusarium sp. RFNG50','species'),(1867730,5506,'Fusarium sp. RFNG54','species'),(1867731,5506,'Fusarium sp. RFNG57','species'),(1867732,5506,'Fusarium sp. RFNG59','species'),(1867733,5506,'Fusarium sp. RFNG60','species'),(1867734,5506,'Fusarium sp. RFNG61','species'),(1867735,5506,'Fusarium sp. RFNG72','species'),(1867736,5506,'Fusarium sp. RFNG96','species'),(1867737,5506,'Fusarium sp. RFRM13','species'),(1867738,5506,'Fusarium sp. RFRM14','species'),(1867739,5506,'Fusarium sp. RFRM17','species'),(1867740,20802,'Oxytropis triphylla','species'),(1867743,1405782,'Neenchelys parvipectoralis','species'),(1867744,54917,'Ophichthus brevicaudatus','species'),(1867745,54917,'Ophichthus celebicus','species'),(1867746,186928,'Lachnospiraceae bacterium KNHs205','species'),(1867747,4188,'Barleria obtusa','species'),(1867748,4188,'Barleria ovata','species'),(1867749,119977,'Acidithiobacillus sp. CJ-2','species'),(1867750,59753,'Alcanivorax sp. P15','species'),(1867751,59753,'Alcanivorax sp. P54','species'),(1867752,37914,'Dietzia sp. D-02','species'),(1867753,37914,'Dietzia sp. P48','species'),(1867754,37914,'Dietzia sp. P9','species'),(1867755,2745,'Halomonas sp. P14','species'),(1867756,2745,'Halomonas sp. P22','species'),(1867757,2745,'Halomonas sp. P23','species'),(1867758,2745,'Halomonas sp. P37','species'),(1867759,2745,'Halomonas sp. P52','species'),(1867760,2745,'Halomonas sp. P63','species'),(1867761,2742,'Marinobacter sp. P34','species'),(1867762,2742,'Marinobacter sp. P64','species'),(1867763,1827,'Rhodococcus sp. P10','species'),(1867764,1827,'Rhodococcus sp. P11','species'),(1867765,1827,'Rhodococcus sp. P17','species'),(1867766,1827,'Rhodococcus sp. P32','species'),(1867767,1827,'Rhodococcus sp. P49','species'),(1867768,53246,'Pseudoalteromonas sp. P47','species'),(1867769,497,'Psychrobacter sp. B-14','species'),(1867770,53246,'Pseudoalteromonas sp. P36(2016)','species'),(1867771,286,'Pseudomonas sp. P24(2016)','species'),(1867772,286,'Pseudomonas sp. P26(2016)','species'),(1867773,2745,'Halomonas sp. P35(2016)','species'),(1867774,1914229,'Aliidongia dinghuensis','species'),(1867775,1839,'Nocardioides phosphati','species'),(1867778,5498,'Cladosporium sp. CT500','species'),(1867779,5498,'Cladosporium sp. CT501','species'),(1867780,5498,'Cladosporium sp. CT515','species'),(1867781,5498,'Cladosporium sp. CT524','species'),(1867782,33198,'Drechslera sp. CT530','species'),(1867783,5149,'Chaetomium sp. CT532','species'),(1867784,112177,'Arthrinium sp. CT545','species'),(1867785,97376,'Biscogniauxia sp. CT562','species'),(1867786,34399,'Phomopsis sp. CT564','species'),(1867787,83249,'Tyromyces xuchilensis','species'),(1867789,42741,'Ceriporiopsis aurantitingens','species'),(1867790,42741,'Ceriporiopsis carnegieae','species'),(1867791,42741,'Ceriporiopsis kunmingensis','species'),(1867794,8342,'environmental samples','no rank'),(1867795,1867794,'Anura environmental sample','species'),(1867796,1945896,'Vitiosangium cumulatum','species'),(1867797,1945896,'Vitiosangium subalbum','species'),(1867798,93876,'environmental samples','no rank'),(1867799,1867798,'Philopotamidae environmental sample','species'),(1867800,497,'Psychrobacter sp. B29-1','species'),(1867813,412764,'Spathaspora sp. UFMG-CM-Y6059','species'),(1867814,412764,'Spathaspora sp. UFMG-CM-Y6079','species'),(1867815,412764,'Spathaspora sp. UFMG-CM-Y6078','species'),(1867817,73024,'Eutreptiella sp. CCMP1491','species'),(1867818,73024,'Eutreptiella sp. CCMP1594','species'),(1867819,12429,'European sturgeon nucleo-cytoplasmatic large DNA virus','species'),(1867820,1386,'Bacillus sp. BPBP3','species'),(1867821,1386,'Bacillus sp. BPBP6','species'),(1867822,1386,'Bacillus sp. BPDM2','species'),(1867823,1386,'Bacillus sp. BPGP2','species'),(1867824,1386,'Bacillus sp. BPGP4','species'),(1867825,1386,'Bacillus sp. BPHP3','species'),(1867826,1386,'Bacillus sp. BPNP2','species'),(1867827,1350,'Enterococcus sp. BPCP7','species'),(1867828,1350,'Enterococcus sp. BPMP3','species'),(1867829,583,'Proteus sp. BPEM2','species'),(1867830,1867947,'Leiocassis longirostris x Tachysurus fulvidraco','species'),(1867832,33508,'Saccostrea sp. BER','species'),(1867833,231454,'Dyella flagellata','species'),(1867834,231454,'Dyella acidisoli','species'),(1867835,231454,'Dyella sp. DHOB07','species'),(1867836,556282,'Stygiella','genus'),(1867837,142931,'Dactylogyrus olfactorius','species'),(1867838,142931,'Dactylogyrus bifurcatus','species'),(1867841,157715,'Chilina santiagoi','species'),(1867842,157715,'Chilina nicolasi','species'),(1867843,157715,'Chilina luciae','species'),(1867845,234,'Brucella sp. B13-0095','species'),(1867846,445,'Legionella sp. CDC-D5610','species'),(1867847,32008,'Burkholderia sp. C48','species'),(1867848,59732,'Chryseobacterium sp. B1','species'),(1867849,89966,'Hymenobacter sp. K2-33023','species'),(1867850,89966,'Hymenobacter rutilus','species'),(1867851,296051,'Terrimonas sp. M1-33108','species'),(1867853,565411,'Wojnowicia italica','species'),(1867854,37990,'Camporesia','genus'),(1867855,1867854,'Camporesia sambuci','species'),(1867856,5583,'Exophiala sp. 1 AB-2016','species'),(1867857,5583,'Exophiala sp. 2 AB-2016','species'),(1867858,119210,'Influenza A virus (A/Kenya/01/2008(H3N2))','no rank'),(1867859,114727,'Influenza A virus (A/Kenya/04/2009(H1N1))','no rank'),(1867860,114727,'Influenza A virus (A/Kenya/05/2009(H1N1))','no rank'),(1867861,114727,'Influenza A virus (A/Kenya/06/2009(H1N1))','no rank'),(1867862,114727,'Influenza A virus (A/Kenya/08/2009(H1N1))','no rank'),(1867863,114727,'Influenza A virus (A/Kenya/10/2011(H1N1))','no rank'),(1867864,114727,'Influenza A virus (A/Kenya/13/2009(H1N1))','no rank'),(1867865,114727,'Influenza A virus (A/Kenya/14/2009(H1N1))','no rank'),(1867866,114727,'Influenza A virus (A/Kenya/15/2009(H1N1))','no rank'),(1867867,114727,'Influenza A virus (A/Kenya/18/2009(H1N1))','no rank'),(1867868,114727,'Influenza A virus (A/Kenya/19/2009(H1N1))','no rank'),(1867869,119210,'Influenza A virus (A/Kenya/198/2010(H3N2))','no rank'),(1867870,119210,'Influenza A virus (A/Kenya/201/2010(H3N2))','no rank'),(1867871,119210,'Influenza A virus (A/Kenya/202/2010(H3N2))','no rank'),(1867872,119210,'Influenza A virus (A/Kenya/203/2010(H3N2))','no rank'),(1867873,119210,'Influenza A virus (A/Kenya/206/2010(H3N2))','no rank'),(1867874,119210,'Influenza A virus (A/Kenya/209/2010(H3N2))','no rank'),(1867875,114727,'Influenza A virus (A/Kenya/21/2008(H1N1))','no rank'),(1867876,119210,'Influenza A virus (A/Kenya/210/2010(H3N2))','no rank'),(1867877,119210,'Influenza A virus (A/Kenya/211/2010(H3N2))','no rank'),(1867878,119210,'Influenza A virus (A/Kenya/212/2010(H3N2))','no rank'),(1867879,114727,'Influenza A virus (A/Kenya/22/2008(H1N1))','no rank'),(1867880,114727,'Influenza A virus (A/Kenya/23/2008(H1N1))','no rank'),(1867881,114727,'Influenza A virus (A/Kenya/25/2009(H1N1))','no rank'),(1867882,114727,'Influenza A virus (A/Kenya/26/2009(H1N1))','no rank'),(1867883,114727,'Influenza A virus (A/Kenya/29/2011(H1N1))','no rank'),(1867884,114727,'Influenza A virus (A/Kenya/30/2009(H1N1))','no rank'),(1867885,114727,'Influenza A virus (A/Kenya/32/2011(H1N1))','no rank'),(1867886,114727,'Influenza A virus (A/Kenya/34/2012(H1N1))','no rank'),(1867887,114727,'Influenza A virus (A/Kenya/35/2009(H1N1))','no rank'),(1867888,114727,'Influenza A virus (A/Kenya/37/2009(H1N1))','no rank'),(1867889,114727,'Influenza A virus (A/Kenya/39/2009(H1N1))','no rank'),(1867890,114727,'Influenza A virus (A/Kenya/42/2009(H1N1))','no rank'),(1867891,114727,'Influenza A virus (A/Kenya/61/2009(H1N1))','no rank'),(1867892,114727,'Influenza A virus (A/Kenya/62/2009(H1N1))','no rank'),(1867893,114727,'Influenza A virus (A/Kenya/63/2010(H1N1))','no rank'),(1867894,29278,'Binary vector pPZP200BAR','species'),(1867895,400634,'Lysinibacillus sp. MK-1','species'),(1867896,373097,'Gambierdiscus balechii','species'),(1867897,194,'Campylobacter sp. PNUSAC000401','species'),(1867898,194,'Campylobacter sp. PNUSAC000402','species'),(1867899,194,'Campylobacter sp. PNUSAC000404','species'),(1867900,194,'Campylobacter sp. PNUSAC000406','species'),(1867901,194,'Campylobacter sp. PNUSAC000410','species'),(1867902,194,'Campylobacter sp. PNUSAC000430','species'),(1867903,194,'Campylobacter sp. PNUSAC000433','species'),(1867904,194,'Campylobacter sp. PNUSAC000435','species'),(1867905,194,'Campylobacter sp. PNUSAC000426','species'),(1867906,194,'Campylobacter sp. PNUSAC000440','species'),(1867907,194,'Campylobacter sp. PNUSAC000441','species'),(1867908,194,'Campylobacter sp. PNUSAC000432','species'),(1867909,114727,'Influenza A virus (A/swine/Illinois/A01775937/2016(H1N1))','no rank'),(1867910,114727,'Influenza A virus (A/swine/Illinois/A01776206/2016(H1N1))','no rank'),(1867911,119210,'Influenza A virus (A/swine/Iowa/A01776136/2016(H3N2))','no rank'),(1867912,119210,'Influenza A virus (A/swine/North Carolina/A01776152/2016(H3N2))','no rank'),(1867913,114728,'Influenza A virus (A/swine/North Carolina/A01776223/2016(H1N2))','no rank'),(1867914,630377,'Megasolena sp. PED-2016','species'),(1867915,116875,'Monorchimacradena','genus'),(1867916,1867915,'Monorchimacradena sp. PED-2016','species'),(1867918,8157,'Ulua','genus'),(1867919,1867918,'Ulua mentalis','species'),(1867921,168630,'Chilo terrenellus','species'),(1867922,305820,'Hariotina sp. MMOGRB0030F','species'),(1867923,1154741,'Learchis evelinae','species'),(1867924,1287518,'Noumeaella rubrofasciata','species'),(1867925,797261,'Scyllaea fulva','species'),(1867926,1287060,'Limenandra confusa','species'),(1867927,71481,'Unidentiidae','family'),(1867928,1867927,'Unidentia','genus'),(1867929,1867928,'Unidentia angelvaldesi','species'),(1867930,13282,'Taxodium distichum x Taxodium mucronatum','species'),(1867931,34601,'Argas transgariepinus','species'),(1867932,58227,'Garcinia paucinervis','species'),(1867933,416916,'Aggregatibacter pneumotropica','species'),(1867934,34598,'Antricola sp. SH-2016','species'),(1867935,78796,'Lycaste macrobulbon','species'),(1867936,79061,'Xylobium foveatum','species'),(1867937,507,'Alcaligenes sp. HT51','species'),(1867938,1386,'Bacillus sp. BKT','species'),(1867939,1386,'Bacillus sp. TAO2','species'),(1867940,57493,'Kocuria sp. SJ31','species'),(1867941,1883,'Streptomyces sp. TQR12-4','species'),(1867942,1386,'Bacillus sp. BS16(2016)','species'),(1867943,12429,'Wolkberg virus','species'),(1867944,8830,'Anatidae sp.','species'),(1867947,31013,'Bagridae hybrid sp.','no rank'),(1867952,196080,'Terasakiella sp. PR1','species'),(1867953,68287,'Mesorhizobium sp. BJMGP-3','species'),(1867954,114295,'Rickettsia endosymbiont of Ixodes boliviensis','species'),(1867955,1243,'Leuconostoc sp. CCTCCM 2016063','species'),(1867956,379,'Rhizobium oryziradicis','species'),(1867957,33986,'Exiguobacterium sp. PIGB68','species'),(1867958,286,'Pseudomonas sp. PIGB5','species'),(1867959,114295,'Rickettsia sp. SL38','species'),(1867960,114295,'Rickettsia sp. SL40','species'),(1868015,211524,'Phytophthora sp. bitahaiensis','species'),(1868017,1260510,'Shadinia','genus'),(1868018,1868017,'Shadinia sp. 229-324','species'),(1868020,177781,'Schizopelex','genus'),(1868021,1868020,'Schizopelex furcifera','species'),(1868022,177789,'Sericostoma sp. Di04_06','species'),(1868023,177789,'Sericostoma sp. Di04_07','species'),(1868024,177789,'Sericostoma sp. Di04_08','species'),(1868025,177789,'Sericostoma sp. Di04_09','species'),(1868026,177789,'Sericostoma sp. Di04_10','species'),(1868027,177789,'Sericostoma sp. Di04_11','species'),(1868028,177789,'Sericostoma sp. Di04_12','species'),(1868029,177789,'Sericostoma sp. Di05_03','species'),(1868030,177789,'Sericostoma sp. Di05_05','species'),(1868031,177789,'Sericostoma sp. Di05_06','species'),(1868032,177789,'Sericostoma sp. Di05_09','species'),(1868033,177789,'Sericostoma sp. Di05_10','species'),(1868034,177789,'Sericostoma sp. Di08.1_02','species'),(1868035,177789,'Sericostoma sp. Di08.1_03','species'),(1868036,177789,'Sericostoma sp. Di08.1_04','species'),(1868037,177789,'Sericostoma sp. Di08.1_05','species'),(1868038,177789,'Sericostoma sp. Di08.1_06','species'),(1868039,177789,'Sericostoma sp. Di08.1_07','species'),(1868040,177789,'Sericostoma sp. Di08.1_08','species'),(1868041,177789,'Sericostoma sp. Di08.1_10','species'),(1868042,177789,'Sericostoma sp. Di08_01','species'),(1868043,177789,'Sericostoma sp. Di08_03','species'),(1868044,177789,'Sericostoma sp. Di08_07','species'),(1868045,177789,'Sericostoma sp. Di08_10','species'),(1868046,177789,'Sericostoma sp. Di08_11','species'),(1868047,177789,'Sericostoma sp. Di10_07','species'),(1868048,177789,'Sericostoma sp. Do08_03','species'),(1868049,177789,'Sericostoma sp. Do08_05','species'),(1868050,177789,'Sericostoma sp. Do08_10','species'),(1868051,177789,'Sericostoma sp. Do08_14','species'),(1868052,177789,'Sericostoma sp. Do08_15','species'),(1868053,177789,'Sericostoma sp. Do08_16','species'),(1868054,177789,'Sericostoma sp. Fr06_01','species'),(1868055,177789,'Sericostoma sp. Fr06_010','species'),(1868056,177789,'Sericostoma sp. Fr06_03','species'),(1868057,177789,'Sericostoma sp. Fr06_04','species'),(1868058,177789,'Sericostoma sp. Fr06_05','species'),(1868059,177789,'Sericostoma sp. Fr06_06','species'),(1868060,177789,'Sericostoma sp. Fr06_08','species'),(1868061,177789,'Sericostoma sp. Fr06_09','species'),(1868062,177789,'Sericostoma sp. Fr07_01','species'),(1868063,177789,'Sericostoma sp. Fr07_04','species'),(1868064,177789,'Sericostoma sp. Fr07_09','species'),(1868065,177789,'Sericostoma sp. Fr07_12','species'),(1868066,177789,'Sericostoma sp. Fr07_13','species'),(1868067,177789,'Sericostoma sp. Fr08_08','species'),(1868068,177789,'Sericostoma sp. Mi03_01','species'),(1868069,177789,'Sericostoma sp. Mi03_02','species'),(1868070,177789,'Sericostoma sp. Mi03_03','species'),(1868071,177789,'Sericostoma sp. Mi03_04','species'),(1868072,177789,'Sericostoma sp. Mi03_05','species'),(1868073,177789,'Sericostoma sp. Mi03_06','species'),(1868074,177789,'Sericostoma sp. Mi03_07','species'),(1868075,177789,'Sericostoma sp. Mi03_08','species'),(1868076,177789,'Sericostoma sp. Mi03_09','species'),(1868077,177789,'Sericostoma sp. Mi09_02','species'),(1868078,177789,'Sericostoma sp. Mi09_03','species'),(1868079,177789,'Sericostoma sp. Mi09_08','species'),(1868080,177789,'Sericostoma sp. Mi09_13','species'),(1868081,177789,'Sericostoma sp. Mi09_14','species'),(1868082,177789,'Sericostoma sp. Mi11_01','species'),(1868083,177789,'Sericostoma sp. Mi11_02','species'),(1868084,177789,'Sericostoma sp. Mi11_03','species'),(1868085,177789,'Sericostoma sp. Mi11_04','species'),(1868086,177789,'Sericostoma sp. Mi11_05','species'),(1868087,177789,'Sericostoma sp. Mi11_06','species'),(1868088,177789,'Sericostoma sp. Mo01_01','species'),(1868089,177789,'Sericostoma sp. Mo01_02','species'),(1868090,177789,'Sericostoma sp. Mo01_03','species'),(1868091,177789,'Sericostoma sp. Mo01_04','species'),(1868092,177789,'Sericostoma sp. Mo01_05','species'),(1868093,177789,'Sericostoma sp. Mo01_06','species'),(1868094,177789,'Sericostoma sp. Mo01_07','species'),(1868095,177789,'Sericostoma sp. Mo01_08','species'),(1868096,177789,'Sericostoma sp. Mo01_09','species'),(1868097,177789,'Sericostoma sp. Mo01_10','species'),(1868098,177789,'Sericostoma sp. Mo02_01','species'),(1868099,177789,'Sericostoma sp. Mo02_02','species'),(1868100,177789,'Sericostoma sp. Mo02_03','species'),(1868101,177789,'Sericostoma sp. Mo02_04','species'),(1868102,177789,'Sericostoma sp. Mo02_05','species'),(1868103,177789,'Sericostoma sp. Mo02_06','species'),(1868104,177789,'Sericostoma sp. Mo02_07','species'),(1868105,177789,'Sericostoma sp. Mo02_08','species'),(1868106,177789,'Sericostoma sp. Mo02_10','species'),(1868107,177789,'Sericostoma sp. Mo09_01','species'),(1868108,177789,'Sericostoma sp. Mo09_02','species'),(1868109,177789,'Sericostoma sp. Mo09_03','species'),(1868110,177789,'Sericostoma sp. Mo09_04','species'),(1868111,177789,'Sericostoma sp. Mo09_05','species'),(1868112,177789,'Sericostoma sp. Sa04.1_01','species'),(1868113,177789,'Sericostoma sp. Sa04.1_02','species'),(1868114,177789,'Sericostoma sp. Sa04.1_03','species'),(1868115,177789,'Sericostoma sp. Sa05_01','species'),(1868116,177789,'Sericostoma sp. Sa05_02','species'),(1868117,177789,'Sericostoma sp. Sa05_03','species'),(1868118,177789,'Sericostoma sp. Sa05_04','species'),(1868119,177789,'Sericostoma sp. Sa05_06','species'),(1868120,177789,'Sericostoma sp. Sa05_08','species'),(1868121,177789,'Sericostoma sp. Sa05_09','species'),(1868122,177789,'Sericostoma sp. Sa05_10','species'),(1868123,177789,'Sericostoma sp. Sa05_11','species'),(1868124,177789,'Sericostoma sp. Sa05_12','species'),(1868125,177789,'Sericostoma sp. Sa06_01','species'),(1868126,177789,'Sericostoma sp. Sa06_02','species'),(1868127,177789,'Sericostoma sp. Sa06_03','species'),(1868128,177789,'Sericostoma sp. Sa06_05','species'),(1868129,177789,'Sericostoma sp. Sa06_06','species'),(1868130,177789,'Sericostoma sp. Sa06_07','species'),(1868131,177789,'Sericostoma sp. Sa06_09','species'),(1868132,177789,'Sericostoma sp. Sa06_11','species'),(1868133,177789,'Sericostoma sp. Sa07.1_02','species'),(1868134,177789,'Sericostoma sp. Sa07.1_04','species'),(1868135,547,'Enterobacter sp. HK169','species'),(1868136,1150,'Limnolyngbya','genus'),(1868137,322042,'Aesculus glabra var. glabra','varietas'),(1868138,43872,'Aesculus pavia var. flavescens','varietas'),(1868139,43872,'Aesculus pavia var. pavia','varietas'),(1868140,57654,'Sapindus sp. Wen 12485','species'),(1868141,1926560,'Antrophyopsis manniana','species'),(1868142,37456,'Cheilanthes fraseri','species'),(1868143,164273,'Pityrogramma sulphurea','species'),(1868144,5402,'Russula sp. 1 EL-2016','species'),(1868149,1812776,'environmental samples','no rank'),(1868150,1868149,'uncultured Bartalinia','species'),(1868151,312142,'uncultured Edenia','species'),(1868157,1775896,'environmental samples','no rank'),(1868158,1868157,'uncultured Pleurostoma','species'),(1868162,286,'Pseudomonas sp. PKL22','species'),(1868163,91493,'Exserohilum sp.','species'),(1868164,5130,'Hypomyces sp.','species'),(1868165,798159,'Setophoma sp.','species'),(1868166,239050,'Thozetella sp.','species'),(1868168,590,'Salmonella sp. FP5','species'),(1868169,196896,'Salmonella phage GG32','species'),(1868170,196894,'Salmonella phage MA12','species'),(1868172,1663,'Arthrobacter sp. DW42','species'),(1868173,941338,'Bhargavaea sp. 11B549','species'),(1868174,55080,'Brevibacillus sp. BHB35','species'),(1868175,151065,'Dodonaea viscosa subsp. angustissima','subspecies'),(1868176,15747,'Phyllostachys rubicunda','species'),(1868177,44249,'Paenibacillus sp. PO2R2','species'),(1868178,197483,'Bacillaceae bacterium PVB1S2','species'),(1868179,1033,'Afipia sp. A2.28.1','species'),(1868180,85413,'Bosea sp. A2.1.3','species'),(1868181,41275,'Brevundimonas sp. A1.19.2','species'),(1868182,41275,'Brevundimonas sp. A1.21.1','species'),(1868183,41275,'Brevundimonas sp. A1.39.3','species'),(1868184,41275,'Brevundimonas sp. A2.44.1','species'),(1868185,75,'Caulobacter sp. B2.29.1','species'),(1868186,407,'Methylobacterium sp. B1.15.1','species'),(1868187,407,'Methylobacterium sp. B1.49.1','species'),(1868188,1763,'Mycobacterium sp. B1.15.2','species'),(1868189,1763,'Mycobacterium sp. B1.39.2','species'),(1868190,1763,'Mycobacterium sp. B1.4.2','species'),(1868191,20,'Phenylobacterium sp. B2.34.2','species'),(1868192,286,'Pseudomonas sp. B1.29.3','species'),(1868193,286,'Pseudomonas sp. B2.38.1','species'),(1868194,286,'Pseudomonas sp. B2.6.1','species'),(1868195,286,'Pseudomonas sp. B2.9.1','species'),(1868196,83618,'Pseudoxanthomonas sp. B2.13.3','species'),(1868197,13687,'Sphingomonas sp. A1.16.3','species'),(1868198,165697,'Sphingopyxis sp. A1.17.2','species'),(1868199,85413,'Bosea sp. A2.8.3','species'),(1868200,210567,'Cadophora sp. SW39','species'),(1868201,79808,'Lecythophora sp. SW28','species'),(1868202,150231,'Pezizomycotina sp. SW25','species'),(1868203,30475,'Dentiraja','genus'),(1868204,1868203,'Dentiraja lemprieri','species'),(1868205,117858,'Dipturus grahami','species'),(1868207,40663,'Urolophus gigas','species'),(1868208,57729,'Embellisia sp.','species'),(1868210,1386,'Bacillus sp. B20(2016b)','species'),(1868211,34399,'Phomopsis sp. MFU-P4','species'),(1868212,1163,'Anabaena sp. SoosV17','species'),(1868213,1177,'Nostoc sp. IPPAS B-1212','species'),(1868215,11244,'Orthopneumovirus','genus'),(1868217,352162,'Swine pneumovirus','species'),(1868218,39725,'Bat associated circovirus 1','species'),(1868219,39725,'Bat associated circovirus 2','species'),(1868220,39725,'Bat associated circovirus 3','species'),(1868221,345249,'Porcine circovirus 3','species'),(1868222,1883,'Streptomyces sp. BIF2','species'),(1868223,1883,'Streptomyces sp. BIF4','species'),(1868224,117058,'Rhodocybe tugrulii','species'),(1868225,1522124,'Clitocella sp. EE-2016','species'),(1868226,197483,'Bacillaceae bacterium PVB6R4','species'),(1868227,56489,'Thelephora sp. EE-2016','species'),(1868228,4772,'Schizochytrium sp. TIO1101','species'),(1868232,40593,'Peziza cf. ammophila','species'),(1868233,1033644,'Peziza cf. pseudoammophila var. bonii','varietas'),(1868234,1033644,'Peziza pseudoammophila var. bonii','varietas'),(1868235,13024,'Curculio aurivestis','species'),(1868236,13024,'Curculio uniformis','species'),(1868237,13024,'Curculio pardus','species'),(1868238,13024,'Curculio sp. RB-2016','species'),(1868240,166512,'unclassified Potamonautidae','no rank'),(1868241,1868240,'Potamonautidae sp. Crab_5_Kiambu','species'),(1868242,1868240,'Potamonautidae sp. Crab_19a_Kiambu','species'),(1868243,1868240,'Potamonautidae sp. Crab_19b_Kiambu','species'),(1868244,1868240,'Potamonautidae sp. Crab_19c_Kiambu','species'),(1868245,1868240,'Potamonautidae sp. Crab_10a_Kiambu','species'),(1868246,1868240,'Potamonautidae sp. Crab_10b_Kiambu','species'),(1868247,1868240,'Potamonautidae sp. Crab_4a_Kiambu','species'),(1868248,1868240,'Potamonautidae sp. Crab_4b_Kiambu','species'),(1868249,1868240,'Potamonautidae sp. Crab_4c_Kiambu','species'),(1868250,1868240,'Potamonautidae sp. Crab_20a_Kiambu','species'),(1868251,1868240,'Potamonautidae sp. Crab_20b_Kiambu','species'),(1868252,1868240,'Potamonautidae sp. Crab_20c_Kiambu','species'),(1868253,1868240,'Potamonautidae sp. Crab_8a_Kiambu','species'),(1868254,1868240,'Potamonautidae sp. Crab_8b_Kiambu','species'),(1868255,1868240,'Potamonautidae sp. Crab_9a_Kiambu','species'),(1868256,1868240,'Potamonautidae sp. Crab_9b_Kiambu','species'),(1868257,1868240,'Potamonautidae sp. Crab_3a_Kiambu','species'),(1868258,1868240,'Potamonautidae sp. Crab_3b_Kiambu','species'),(1868259,1868240,'Potamonautidae sp. Crab_21a_Kiambu','species'),(1868260,1868240,'Potamonautidae sp. Crab_21b_Kiambu','species'),(1868261,1868240,'Potamonautidae sp. Crab_21c_Kiambu','species'),(1868262,1868240,'Potamonautidae sp. Crab_2_Kiambup','species'),(1868263,1868240,'Potamonautidae sp. Crab_7a','species'),(1868264,1868240,'Potamonautidae sp. Crab_7b_Kiambu','species'),(1868265,1868240,'Potamonautidae sp. Crab_1a_Kiambu','species'),(1868266,1868240,'Potamonautidae sp. Crab_1b_Kiambu','species'),(1868267,1868240,'Potamonautidae sp. Crab_23a_Kiambu','species'),(1868268,1868240,'Potamonautidae sp. Crab_23b_Kiambu','species'),(1868269,1868240,'Potamonautidae sp. Crab_11_Muranga-Gikige2','species'),(1868270,1868240,'Potamonautidae sp. Crab_12_Muranga-Gikige1','species'),(1868271,1868240,'Potamonautidae sp. Crab_12b_Muranga-Gikige1','species'),(1868272,1868240,'Potamonautidae sp. Crab_15_Muranga-Irati2','species'),(1868273,1868240,'Potamonautidae sp. Crab_16_Muranga-Irati1','species'),(1868274,1868240,'Potamonautidae sp. Crab_16b','species'),(1868275,1868240,'Potamonautidae sp. Crab_18_Muranga-Githika1','species'),(1868276,1868240,'Potamonautidae sp. Crab_13_Muranga-maragua2','species'),(1868277,48558,'Pyricularia graminis-tritici','species'),(1868278,2706,'(Citrus unshiu x Citrus sinensis) x Citrus reticulata','species'),(1868279,1783257,'unclassified PVC group','no rank'),(1868280,84086,'Firmicutes bacterium (ex Bugula neritina AB1)','species'),(1868281,61432,'Flavobacteriaceae bacterium (ex Bugula neritina AB1)','species'),(1868282,451214,'Chromatiales bacterium (ex Bugula neritina AB1)','species'),(1868283,1868279,'PVC group bacterium (ex Bugula neritina AB1)','species'),(1868284,305899,'Endozoicomonas sp. (ex Bugula neritina AB1)','species'),(1868285,1699067,'Rickettsiales bacterium (ex Bugula neritina AB1)','species'),(1868286,58840,'Rhodobacteraceae bacterium (ex Bugula neritina AB1)','species'),(1868287,483865,'Sylvilagus brasiliensis andinus','subspecies'),(1868288,365149,'Sylvilagus bachmani ubericolor','subspecies'),(1868289,365149,'Sylvilagus bachmani macrorhinus','subspecies'),(1868290,9987,'Sylvilagus dicei','species'),(1868291,483865,'Sylvilagus brasiliensis gabbi','subspecies'),(1868292,9988,'Sylvilagus floridanus holzneri','subspecies'),(1868293,357,'Agrobacterium sp. SBT-5','species'),(1868294,33882,'Microbacterium sp. SBT-6','species'),(1868295,53335,'Pantoea sp. SBT-4','species'),(1868296,483865,'Sylvilagus brasiliensis nivicola','subspecies'),(1868297,365149,'Sylvilagus bachmani mansuetus','subspecies'),(1868298,30581,'Sylvilagus audubonii minor','subspecies'),(1868299,1177,'Nostoc sp. BT','species'),(1868300,1203,'Scytonema sp. Br1','species'),(1868301,1203,'Scytonema sp. BT23','species'),(1868302,28209,'Chelatococcus sp. GHS311','species'),(1868303,48010,'Oecomys cf. mamorae','species'),(1868304,48010,'Oecomys sydandersoni','species'),(1868305,143338,'Antigonia rubicunda','species'),(1868306,490313,'Caristius fasciatus','species'),(1868307,398643,'Odontanthias caudicinctus','species'),(1868308,270590,'Opistognathus afer','species'),(1868309,270590,'Opistognathus muscatensis','species'),(1868310,181407,'Physiculus microbarbata','species'),(1868311,72111,'Pontinus rhodochrous','species'),(1868312,366897,'Psettina brevirictis','species'),(1868313,1183114,'Blenniidae sp. BOLD:AAF7833','species'),(1868314,143338,'Antigonia sp. BOLD:ACH2633','species'),(1868315,241326,'Oxycheilinus cf. bimaculatus BOLD:AAC3195','species'),(1868316,64357,'Lophodermium pini-taiwanensis','species'),(1868317,31026,'Bathyphylax','genus'),(1868318,1868317,'Bathyphylax bombifrons','species'),(1868320,48010,'Oecomys sp. JSB-2016a','species'),(1868321,82762,'Idotea urotoma','species'),(1868325,1101,'Prosthecochloris sp. CIB 2401','species'),(1868329,49546,'Xanthomarina','genus'),(1868332,1268,'Neomicrococcus','genus'),(1868335,657,'Photobacterium sp. TSN22','species'),(1868336,1594166,'Oricola sp. TSN28','species'),(1868337,44249,'Paenibacillus sp. SB14-14d','species'),(1868338,186650,'Microvirga sp. R491-3','species'),(1868339,186650,'Microvirga sp. R491-5','species'),(1868340,186650,'Microvirga sp. R491-7','species'),(1868341,1883,'Streptomyces sp. R319','species'),(1868342,305976,'Pusillimonas sp. RS-16N','species'),(1868343,5121,'Erysiphe cf. aquilegiae HAL 3134 F','species'),(1868344,1827,'Rhodococcus sp. SinB7','species'),(1868345,44249,'Paenibacillus sp. SinB8','species'),(1868346,286,'Pseudomonas sp. SinB9','species'),(1868347,286,'Pseudomonas sp. SinB10','species'),(1868348,44249,'Paenibacillus sp. SinB11','species'),(1868349,1827,'Rhodococcus sp. SinB12','species'),(1868350,1386,'Bacillus sp. SinR1','species'),(1868351,1386,'Bacillus sp. SinR2','species'),(1868352,1386,'Bacillus sp. SinR3','species'),(1868353,1386,'Bacillus sp. SinR4','species'),(1868354,400634,'Lysinibacillus sp. SinR6','species'),(1868365,8728,'Crotalus scutulatus x viridis','species'),(1868366,1386,'Bacillus sp. JCM 28784','species'),(1868367,1386,'Bacillus sp. JCM 28785','species'),(1868368,1386,'Bacillus sp. JCM 28786','species'),(1868369,1386,'Bacillus sp. JCM 28791','species'),(1868370,1386,'Bacillus sp. JCM 28794','species'),(1868371,1386,'Bacillus sp. JCM 28796','species'),(1868372,1386,'Bacillus sp. JCM 28799','species'),(1868373,1386,'Bacillus sp. JCM 28801','species'),(1868374,1386,'Bacillus sp. JCM 28802','species'),(1868375,1386,'Bacillus sp. JCM 28804','species'),(1868376,1386,'Bacillus sp. JCM 28816','species'),(1868377,1386,'Bacillus sp. JCM 28819','species'),(1868378,1386,'Bacillus sp. JCM 28823','species'),(1868379,1386,'Bacillus sp. JCM 28824','species'),(1868380,1386,'Bacillus sp. JCM 28825','species'),(1868381,1386,'Bacillus sp. JCM 28831','species'),(1868382,1386,'Bacillus sp. JCM 28834','species'),(1868383,1386,'Bacillus sp. JCM 28843','species'),(1868384,1386,'Bacillus sp. JCM 28844','species'),(1868385,1386,'Bacillus sp. JCM 28845','species'),(1868386,1386,'Bacillus sp. JCM 28846','species'),(1868387,1386,'Bacillus sp. JCM 28847','species'),(1868388,1386,'Bacillus sp. JCM 28849','species'),(1868389,1386,'Bacillus sp. JCM 28851','species'),(1868390,1386,'Bacillus sp. JCM 28854','species'),(1868391,1386,'Bacillus sp. JCM 28855','species'),(1868392,1386,'Bacillus sp. JCM 28860','species'),(1868393,1386,'Bacillus sp. JCM 28865','species'),(1868394,1386,'Bacillus sp. JCM 28856','species'),(1868395,1386,'Bacillus sp. JCM 28857','species'),(1868396,1386,'Bacillus sp. JCM 28858','species'),(1868397,1386,'Bacillus sp. JCM 28859','species'),(1868398,1386,'Bacillus sp. JCM 28861','species'),(1868399,1386,'Bacillus sp. JCM 28862','species'),(1868400,1386,'Bacillus sp. JCM 28868','species'),(1868401,1386,'Bacillus sp. JCM 28869','species'),(1868402,1386,'Bacillus sp. JCM 28863','species'),(1868403,1386,'Bacillus sp. JCM 28864','species'),(1868404,1386,'Bacillus sp. JCM 28866','species'),(1868405,1386,'Bacillus sp. JCM 28867','species'),(1868406,1386,'Bacillus sp. JCM 28805','species'),(1868407,1386,'Bacillus sp. JCM 28806','species'),(1868408,1386,'Bacillus sp. JCM 28807','species'),(1868409,1386,'Bacillus sp. JCM 28810','species'),(1868410,1386,'Bacillus sp. JCM 28811','species'),(1868411,1386,'Bacillus sp. JCM 28812','species'),(1868412,1386,'Bacillus sp. JCM 28813','species'),(1868413,1386,'Bacillus sp. JCM 28814','species'),(1868414,1386,'Bacillus sp. JCM 28821','species'),(1868415,1386,'Bacillus sp. JCM 28828','species'),(1868416,1386,'Bacillus sp. JCM 28829','species'),(1868417,1386,'Bacillus sp. JCM 28830','species'),(1868418,1386,'Bacillus sp. JCM 28832','species'),(1868419,1386,'Bacillus sp. JCM 28835','species'),(1868420,1386,'Bacillus sp. JCM 28837','species'),(1868421,1386,'Bacillus sp. JCM 28838','species'),(1868422,1386,'Bacillus sp. JCM 28839','species'),(1868423,1386,'Bacillus sp. JCM 28840','species'),(1868424,1386,'Bacillus sp. JCM 28841','species'),(1868425,1386,'Bacillus sp. JCM 28842','species'),(1868426,1386,'Bacillus sp. JCM 28848','species'),(1868427,1386,'Bacillus sp. JCM 28850','species'),(1868428,1386,'Bacillus sp. JCM 28852','species'),(1868429,1386,'Bacillus sp. JCM 28853','species'),(1868430,528,'Ochrobactrum sp. JCM 28783','species'),(1868431,528,'Ochrobactrum sp. JCM 28782','species'),(1868432,528,'Ochrobactrum sp. JCM 28787','species'),(1868433,528,'Ochrobactrum sp. JCM 28788','species'),(1868434,528,'Ochrobactrum sp. JCM 28793','species'),(1868435,528,'Ochrobactrum sp. JCM 28795','species'),(1868436,528,'Ochrobactrum sp. JCM 28797','species'),(1868437,528,'Ochrobactrum sp. JCM 28798','species'),(1868438,528,'Ochrobactrum sp. JCM 28800','species'),(1868440,528,'Ochrobactrum sp. JCM 28809','species'),(1868441,528,'Ochrobactrum sp. JCM 28815','species'),(1868442,528,'Ochrobactrum sp. JCM 28817','species'),(1868443,528,'Ochrobactrum sp. JCM 28820','species'),(1868444,528,'Ochrobactrum sp. JCM 28822','species'),(1868445,528,'Ochrobactrum sp. JCM 28826','species'),(1868446,528,'Ochrobactrum sp. JCM 28827','species'),(1868447,375582,'Epispathidium sp. RV-2015','species'),(1868449,375582,'Epispathidium terricola','species'),(1868450,35109,'Spathidium claviforme','species'),(1868451,35109,'Spathidium muscicola','species'),(1868452,35109,'Spathidium simplinucleatum','species'),(1868453,39458,'Loxophyllum helus','species'),(1868454,375581,'Bryophyllum','genus'),(1868455,1868454,'Bryophyllum sp. RV-2015','species'),(1868456,375586,'Arcuospathidium cultriforme scalpriforme','subspecies'),(1868457,5989,'Pseudoholophryidae','family'),(1868460,1868457,'Pseudoholophrya','genus'),(1868461,1868460,'Pseudoholophrya terricola','species'),(1868462,37386,'Ctenocladus','genus'),(1868463,1868462,'Ctenocladus circinnatus','species'),(1868464,121175,'Rana sp. 1 ZY-2016','species'),(1868465,121175,'Rana sp. 2 ZY-2016','species'),(1868466,121175,'Rana sp. 3 ZY-2016','species'),(1868467,121175,'Rana sp. 5 ZY-2016','species'),(1868468,121175,'Rana sp. 8 ZY-2016','species'),(1868469,121175,'Rana sp. 7 ZY-2016','species'),(1868470,121175,'Rana jiemuxiensis','species'),(1868471,121175,'Rana uenoi','species'),(1868472,1770617,'Yacon virus A','species'),(1868473,181871,'Pholiotina rugosa','species'),(1868474,286,'Pseudomonas sp. cpx','species'),(1868475,150276,'Goethella','genus'),(1868476,1868475,'Goethella asulcata','species'),(1868477,29278,'Lentiviral vector SCRPSY','species'),(1868479,70230,'Longidorus laevicapitatus','species'),(1868481,9475,'Carlito','genus'),(1868482,1868481,'Carlito syrichta','species'),(1868483,119210,'Influenza A virus (A/Puducherry/JOP-562/2013(H3N2))','no rank'),(1868484,119210,'Influenza A virus (A/Puducherry/POP-242/2013(H3N2))','no rank'),(1868485,11520,'Influenza B virus (B/Karaikal/KOP-33/2012)','no rank'),(1868486,11520,'Influenza B virus (B/Puducherry/JIM34/2011)','no rank'),(1868487,11520,'Influenza B virus (B/Puducherry/N-80/2013)','no rank'),(1868488,11520,'Influenza B virus (B/Puducherry/PIM-527/2015)','no rank'),(1868489,11520,'Influenza B virus (B/Puducherry/SW1052/2011)','no rank'),(1868490,27875,'Pelopscreadium','genus'),(1868491,36549,'NTML Genetic Toolbox plasmid pJB38','species'),(1868492,36549,'NTML Genetic Toolbox plasmid pTnT','species'),(1868493,36549,'NTML Genetic Toolbox plasmid pSPC','species'),(1868494,36549,'NTML Genetic Toolbox plasmid pKAN','species'),(1868495,36549,'NTML Genetic Toolbox plasmid pTET','species'),(1868496,36549,'NTML Genetic Toolbox plasmid pGFP-F','species'),(1868497,36549,'NTML Genetic Toolbox plasmid pGFP-R','species'),(1868498,36549,'NTML Genetic Toolbox plasmid pYFP-F','species'),(1868499,36549,'NTML Genetic Toolbox plasmid pYFP-R','species'),(1868500,36549,'NTML Genetic Toolbox plasmid pBFP-F','species'),(1868501,36549,'NTML Genetic Toolbox plasmid pBFP-R','species'),(1868502,36549,'NTML Genetic Toolbox plasmid pRFP-F','species'),(1868503,36549,'NTML Genetic Toolbox plasmid pRFP-R','species'),(1868504,36549,'NTML Genetic Toolbox plasmid pFP650-F','species'),(1868505,36549,'NTML Genetic Toolbox plasmid pFP650-R','species'),(1868507,58108,'Actinocorallia sp. A00990','species'),(1868508,58108,'Actinocorallia sp. A01023','species'),(1868509,58108,'Actinocorallia sp. A01025','species'),(1868510,58108,'Actinocorallia sp. A01082','species'),(1868511,1988,'Actinomadura sp. A00955','species'),(1868512,1988,'Actinomadura sp. A00968','species'),(1868513,1988,'Actinomadura sp. A00975','species'),(1868514,1988,'Actinomadura sp. A01026','species'),(1868515,1988,'Actinomadura sp. A01036','species'),(1868516,1988,'Actinomadura sp. A01038','species'),(1868517,1988,'Actinomadura sp. A01102','species'),(1868518,1988,'Actinomadura sp. A01103','species'),(1868519,1988,'Actinomadura sp. A01108','species'),(1868520,1988,'Actinomadura sp. A01109','species'),(1868521,182639,'Kribbella sp. A01098','species'),(1868522,1873,'Micromonospora sp. A00927','species'),(1868523,1873,'Micromonospora sp. A00937','species'),(1868524,1873,'Micromonospora sp. A00949','species'),(1868525,1873,'Micromonospora sp. A00950','species'),(1868526,1873,'Micromonospora sp. A00971','species'),(1868527,1873,'Micromonospora sp. A01022','species'),(1868528,1873,'Micromonospora sp. A01028','species'),(1868529,1873,'Micromonospora sp. A01042','species'),(1868530,1817,'Nocardia sp. A00963','species'),(1868531,1817,'Nocardia sp. A00997','species'),(1868532,1817,'Nocardia sp. A01005','species'),(1868533,2013,'Nocardiopsis sp. A00962','species'),(1868534,2013,'Nocardiopsis sp. A00965','species'),(1868535,2013,'Nocardiopsis sp. A00978','species'),(1868536,2013,'Nocardiopsis sp. A00980','species'),(1868537,2013,'Nocardiopsis sp. A00981','species'),(1868538,2013,'Nocardiopsis sp. A00985','species'),(1868539,2013,'Nocardiopsis sp. A00986','species'),(1868540,2013,'Nocardiopsis sp. A00988','species'),(1868541,2013,'Nocardiopsis sp. A00989','species'),(1868542,2013,'Nocardiopsis sp. A00992','species'),(1868543,2013,'Nocardiopsis sp. A01018','species'),(1868544,2013,'Nocardiopsis sp. A01034','species'),(1868545,2013,'Nocardiopsis sp. A01035','species'),(1868546,2013,'Nocardiopsis sp. A01067','species'),(1868547,83681,'Nonomuraea sp. A00972','species'),(1868548,83681,'Nonomuraea sp. A00977','species'),(1868549,83681,'Nonomuraea sp. A00991','species'),(1868550,83681,'Nonomuraea sp. A01014','species'),(1868551,83681,'Nonomuraea sp. A01099','species'),(1868552,1847,'Pseudonocardia sp. A01010','species'),(1868553,1847,'Pseudonocardia sp. A01019','species'),(1868554,1851,'Saccharomonospora sp. A00966','species'),(1868555,1851,'Saccharomonospora sp. A00974','species'),(1868556,104204,'Streptomonospora sp. A00973','species'),(1868557,1883,'Streptomyces sp. A00924','species'),(1868558,1883,'Streptomyces sp. A00933','species'),(1868559,1883,'Streptomyces sp. A00946','species'),(1868560,1883,'Streptomyces sp. A00954','species'),(1868561,1883,'Streptomyces sp. A00957','species'),(1868562,1883,'Streptomyces sp. A00969','species'),(1868563,1883,'Streptomyces sp. A01030','species'),(1868564,1883,'Streptomyces sp. A01046','species'),(1868565,1883,'Streptomyces sp. A01052','species'),(1868566,1883,'Streptomyces sp. A01057','species'),(1868567,1883,'Streptomyces sp. A01059','species'),(1868568,1883,'Streptomyces sp. A01065','species'),(1868569,1883,'Streptomyces sp. A01068','species'),(1868570,1883,'Streptomyces sp. A01075','species'),(1868571,1883,'Streptomyces sp. A01083','species'),(1868572,1883,'Streptomyces sp. A01086','species'),(1868573,1883,'Streptomyces sp. A01088','species'),(1868574,1883,'Streptomyces sp. A01097','species'),(1868575,1883,'Streptomyces sp. A01107','species'),(1868576,1883,'Streptomyces sp. A01111','species'),(1868577,1883,'Streptomyces sp. A01112','species'),(1868578,1883,'Streptomyces sp. A01113','species'),(1868579,1883,'Streptomyces sp. A01136','species'),(1868580,2000,'Streptosporangium sp. A01106','species'),(1868581,2060,'Tsukamurella sp. A01027','species'),(1868582,84593,'Verrucosispora sp. A00921','species'),(1868583,84593,'Verrucosispora sp. A00956','species'),(1868584,1386,'Bacillus sp. BF3','species'),(1868585,331971,'Thalassobacillus sp. BF16','species'),(1868586,84406,'Virgibacillus sp. BF11','species'),(1868587,84406,'Virgibacillus sp. BF7','species'),(1868588,171,'Leptospira sp. NIID18','species'),(1868589,1632780,'Phreatobacter sp. S-12','species'),(1868590,197483,'Bacillaceae bacterium SL3R8','species'),(1868591,286,'Pseudomonas sp. SVB3R5','species'),(1868592,33882,'Microbacterium sp. Akt1G24','species'),(1868594,196896,'Clostridium phage CDKM9','species'),(1868595,196896,'Clostridium phage CDKM15','species'),(1868596,196894,'Pseudomonas phage MD8','species'),(1868597,196894,'Pseudomonas phage AN14','species'),(1868598,1868599,'Bacillus phage PfEFR-4','no rank'),(1868599,196894,'Bacillus phage PfEFR-5','species'),(1868600,196894,'Bacillus phage PfIS075','species'),(1868601,196894,'Bacillus phage PfNC7401','species'),(1868609,143399,'Schistura kampucheensis','species'),(1868610,12333,'Vibrio phage vB_VhaS-a','species'),(1868611,12333,'Vibrio phage vB_VhaS-tm','species'),(1868612,427904,'Pseudopediastrum sp. ML0410MN','species'),(1868613,649374,'Haliporoides triarthrus','species'),(1868614,469,'Acinetobacter sp. RFD3','species'),(1868615,469,'Acinetobacter sp. RFD4','species'),(1868616,469,'Acinetobacter sp. RFD5','species'),(1868617,469,'Acinetobacter sp. RFD6','species'),(1868618,469,'Acinetobacter sp. RFD7','species'),(1868619,1686804,'Paralamellobates','genus'),(1868620,1868619,'Paralamellobates misella','species'),(1868621,12429,'Diaphorina citri flavi-like virus','species'),(1868628,180250,'Argema mittrei','species'),(1868629,137269,'Pyronemataceae sp. 1 SS-2016','species'),(1868630,137269,'Pyronemataceae sp. 2 SS-2016','species'),(1868631,137269,'Pyronemataceae sp. 3 SS-2016','species'),(1868632,89443,'fungal sp. 1 SS-2016','species'),(1868633,176137,'Pezizaceae sp. 1 SS-2016','species'),(1868634,366617,'Bat coronavirus/2173/2014/Cynomops planirostris/Brazil','species'),(1868635,366617,'Bat coronavirus/2218/2014/Cynomops planirostris/Brazil','species'),(1868636,366617,'Bat coronavirus/4292/2013/Desmodus rotundus/Brazil','species'),(1868637,366617,'Bat coronavirus/4539/2013/Cynomops planirostris/Brazil','species'),(1868638,366617,'Bat coronavirus/4620/2014/Glossophaga soricina/Brazil','species'),(1868639,366617,'Bat coronavirus/4702/2013/Cynomops abrasus/Brazil','species'),(1868640,366617,'Bat coronavirus/4705/2013/Cynomops abrasus/Brazil','species'),(1868641,366617,'Bat coronavirus/5026/2013/Cynomops abrasus/Brazil','species'),(1868642,99299,'Rehmannia chrysantha','species'),(1868643,118221,'Halimeda cuneata.Africa.1','species'),(1868644,118221,'Halimeda cuneata.Africa.2','species'),(1868645,118221,'Halimeda cuneata.Arabia','species'),(1868646,118221,'Halimeda cuneata.Brazil','species'),(1868647,118221,'Halimeda discoidea.Atl','species'),(1868648,118221,'Halimeda discoidea.ip','species'),(1868649,118221,'Halimeda taenicola.2','species'),(1868650,118221,'Halimeda tuna.Car','species'),(1868651,118221,'Halimeda tuna.Med','species'),(1868652,675845,'High Plains wheat mosaic virus','species'),(1868653,71917,'Rhodocollybia olivaceogrisea','species'),(1868654,196896,'Salmonella phage vB_SalM_PM10','species'),(1868655,1386,'Bacillus sp. B25(2016b)','species'),(1868656,1077519,'Cyperus polystachyos subsp. polystachyos','subspecies'),(1868658,352926,'Human astrovirus','species'),(1868660,186616,'uncultured Mediterranean phage','species'),(1868661,186616,'uncultured Mediterranean phage uvDeep-CGR0-AD1-C123','species'),(1868662,186616,'uncultured Mediterranean phage uvDeep-CGR0-AD1-C239','species'),(1868663,186616,'uncultured Mediterranean phage uvDeep-CGR0-KM14-C182','species'),(1868664,186616,'uncultured Mediterranean phage uvDeep-CGR0-KM15-C219','species'),(1868665,186616,'uncultured Mediterranean phage uvDeep-CGR0-KM22-C158','species'),(1868666,186616,'uncultured Mediterranean phage uvDeep-CGR1-KM17-C101','species'),(1868667,186616,'uncultured Mediterranean phage uvDeep-CGR2-AD10-C281','species'),(1868668,186616,'uncultured Mediterranean phage uvDeep-CGR2-AD12-C183','species'),(1868669,186616,'uncultured Mediterranean phage uvDeep-CGR2-AD3-C191','species'),(1868670,186616,'uncultured Mediterranean phage uvDeep-CGR2-AD3-C76','species'),(1868671,186616,'uncultured Mediterranean phage uvDeep-CGR2-AD7-C12','species'),(1868672,186616,'uncultured Mediterranean phage uvDeep-CGR2-AD8-C175','species'),(1868673,186616,'uncultured Mediterranean phage uvDeep-CGR2-KM18-C269','species'),(1868674,186616,'uncultured Mediterranean phage uvDeep-CGR2-KM18-C74','species'),(1868675,186616,'uncultured Mediterranean phage uvDeep-CGR2-KM19-C184','species'),(1868676,186616,'uncultured Mediterranean phage uvDeep-CGR2-KM19-C269','species'),(1868677,186616,'uncultured Mediterranean phage uvDeep-CGR2-KM19-C37','species'),(1868678,186616,'uncultured Mediterranean phage uvDeep-CGR2-KM20-C133','species'),(1868679,186616,'uncultured Mediterranean phage uvDeep-CGR2-KM21-C338','species'),(1868680,186616,'uncultured Mediterranean phage uvDeep-CGR2-KM21-C345','species'),(1868681,186616,'uncultured Mediterranean phage uvDeep-CGR2-KM21-C368','species'),(1868682,186616,'uncultured Mediterranean phage uvDeep-CGR2-KM21-C88','species'),(1868683,186616,'uncultured Mediterranean phage uvDeep-CGR2-KM22-C255','species'),(1868684,186616,'uncultured Mediterranean phage uvDeep-CGR2-KM23-C198','species'),(1868685,186616,'uncultured Mediterranean phage uvDeep-CGR2-KM23-C246','species'),(1868686,186616,'uncultured Mediterranean phage uvDeep-CGR2-KM24-C165','species'),(1868687,186616,'uncultured Mediterranean phage uvDeep-CGR2-KM24-C26','species'),(1868688,95675,'Halobates calyptus','species'),(1868689,95675,'Halobates darwini','species'),(1868690,95675,'Halobates fijiensis','species'),(1868691,95675,'Halobates japonicus','species'),(1868692,95675,'Halobates katherinae','species'),(1868693,95675,'Halobates peronis','species'),(1868694,109001,'Eurymetra sp. 1957','species'),(1868695,95718,'Halovelia sp. 1950','species'),(1868696,95673,'Metrocoris sp. 1020','species'),(1868697,95673,'Metrocoris sp. 2107','species'),(1868698,95673,'Metrocoris sp. 2207','species'),(1868699,572357,'Ventidius sp. 2126','species'),(1868700,295128,'Esakia','genus'),(1868701,1868700,'Esakia sp. 1018','species'),(1868702,1868700,'Esakia sp. 1019','species'),(1868703,12965,'Bathymodiolus sp. CB-2016','species'),(1868704,410656,'grain metagenome','species'),(1868718,163728,'Phyllolobium','genus'),(1868720,1402442,'Podlechiella vogelii subsp. vogelii','subspecies'),(1868725,5121,'Erysiphe sp. MUMH 1792','species'),(1868727,5121,'Erysiphe sp. MUMH 6686','species'),(1868732,2016,'environmental samples','no rank'),(1868733,1868732,'uncultured Streptoalloteichus sp.','species'),(1868734,1055323,'Aeribacillus sp. n.8','species'),(1868735,1055323,'Aeribacillus sp. n.6B','species'),(1868736,1386,'Bacillus sp. DP5','species'),(1868737,547,'Enterobacter sp. DP1','species'),(1868738,40323,'Stenotrophomonas sp. DP7','species'),(1868739,286,'Pseudomonas sp. AO18','species'),(1868740,286,'Pseudomonas sp. AO29','species'),(1868741,85043,'Williamsia sp. 10R1-54','species'),(1868742,662,'Vibrio sp. cfHf1-30','species'),(1868743,662,'Vibrio sp. cfHf10-22','species'),(1868744,662,'Vibrio sp. cfHf11-1','species'),(1868745,662,'Vibrio sp. cfHf13-20','species'),(1868746,662,'Vibrio sp. cfHf13-5','species'),(1868747,662,'Vibrio sp. cfHf2-9','species'),(1868748,662,'Vibrio sp. cfHf3-2','species'),(1868749,662,'Vibrio sp. cfHf7-3','species'),(1868750,662,'Vibrio sp. cfHf8-12','species'),(1868751,662,'Vibrio sp. cfHf8-6','species'),(1868752,662,'Vibrio sp. cfHf9-28','species'),(1868753,662,'Vibrio sp. hHt27-12','species'),(1868754,662,'Vibrio sp. hMe10-1','species'),(1868755,662,'Vibrio sp. hMe11-16','species'),(1868756,662,'Vibrio sp. hMe14-11','species'),(1868757,662,'Vibrio sp. hMe14-12','species'),(1868758,662,'Vibrio sp. hMe14-19','species'),(1868759,662,'Vibrio sp. hMe14-29','species'),(1868760,662,'Vibrio sp. hMe14-3','species'),(1868761,662,'Vibrio sp. hMe14-30','species'),(1868762,662,'Vibrio sp. hMe17-1','species'),(1868763,662,'Vibrio sp. hMe21-21','species'),(1868764,662,'Vibrio sp. hMe21-26','species'),(1868765,662,'Vibrio sp. hMe23-17','species'),(1868766,662,'Vibrio sp. hMe23-23','species'),(1868767,662,'Vibrio sp. hMe27-2','species'),(1868768,662,'Vibrio sp. hMe27-21','species'),(1868769,662,'Vibrio sp. hMe28-24','species'),(1868770,662,'Vibrio sp. hMe3-1','species'),(1868771,662,'Vibrio sp. hMe3-14','species'),(1868772,662,'Vibrio sp. hMe3-18','species'),(1868773,662,'Vibrio sp. hMe3-20','species'),(1868774,662,'Vibrio sp. hMe3-21','species'),(1868775,662,'Vibrio sp. hMe3-22','species'),(1868776,662,'Vibrio sp. hMe3-28','species'),(1868777,662,'Vibrio sp. hMe3-5','species'),(1868778,662,'Vibrio sp. hMe3-7','species'),(1868779,662,'Vibrio sp. hMe3-9','species'),(1868780,662,'Vibrio sp. hMe4-12','species'),(1868781,662,'Vibrio sp. hMe4-18','species'),(1868782,662,'Vibrio sp. hMe7-14','species'),(1868783,662,'Vibrio sp. hMe8-14','species'),(1868784,114295,'Rickettsia endosymbiont of Bothriocroton hydrosauri','species'),(1868785,156231,'Anisotoma pedunculata','species'),(1868786,156233,'Brachystelma natalense','species'),(1868787,63490,'Riocreuxia aff. torulosa Styles s.n.','species'),(1868788,156252,'Sisyranthus imberbis','species'),(1868789,1501527,'Emplectanthus dalzellii','species'),(1868790,1501527,'Emplectanthus gerrardii','species'),(1868791,1501527,'Emplectanthus sp. 1 SL-2016','species'),(1868792,1204783,'Pentasachme caudatum','species'),(1868793,1470540,'Jeotgalibaca porci','species'),(1868794,1470540,'Jeotgalibaca arthritidis','species'),(1868795,82152,'Couepia belemii','species'),(1868796,82152,'Couepia bernardii','species'),(1868797,82152,'Couepia coarctata','species'),(1868798,82152,'Couepia glabra','species'),(1868799,82152,'Couepia impressa','species'),(1868800,82152,'Couepia monteclarensis','species'),(1868801,82152,'Couepia morii','species'),(1868802,82152,'Couepia parvifolia','species'),(1868803,82152,'Couepia rufa','species'),(1868804,82152,'Couepia schottii','species'),(1868805,82152,'Couepia spicata','species'),(1868806,82152,'Couepia uiti','species'),(1868807,82152,'Couepia ulei','species'),(1868808,82152,'Couepia williamsii','species'),(1868809,692116,'Dactyladenia barteri','species'),(1868810,1856788,'Gaulettia amaraliae','species'),(1868811,1856788,'Gaulettia canomensis','species'),(1868812,82154,'Hirtella bullata','species'),(1868813,82154,'Hirtella glabrata','species'),(1868814,22986,'Licania caudata','species'),(1868815,22986,'Licania cf. longistyla JC182','species'),(1868816,22986,'Licania emarginata','species'),(1868817,22986,'Licania gracilipes','species'),(1868818,22986,'Licania lanceolata','species'),(1868819,22986,'Licania leptostachya','species'),(1868820,22986,'Licania unguiculata','species'),(1868821,22986,'Licania urceolaris','species'),(1868822,692127,'Maranthes robusta','species'),(1868823,82156,'Parinari congensis','species'),(1868824,196894,'Bacillus phage BMBtpLA3','species'),(1868825,12333,'Bacillus phage vB_BtS_BMBtp13','species'),(1868826,12333,'Bacillus phage vB_BtS_BMBtp14','species'),(1868827,12333,'Bacillus phage vB_BtS_BMBtp15','species'),(1868828,196896,'Pseudomonas phage vB_Pae436M-8','species'),(1868829,196895,'Pseudomonas phage vB_Pae575P-3','species'),(1868830,35905,'Coprosma brassii','species'),(1868831,35905,'Coprosma depressa','species'),(1868832,35905,'Coprosma laevigata','species'),(1868833,35905,'Coprosma nephelephila','species'),(1868834,1054356,'Coprosma obconica subsp. distantia','subspecies'),(1868835,35905,'Coprosma oliveri','species'),(1868836,651546,'Coprosma propinqua var. propinqua','varietas'),(1868838,35905,'Coprosma reticulata','species'),(1868839,35905,'Coprosma savaiiensis','species'),(1868840,35905,'Coprosma talbrockiei','species'),(1868841,35905,'Coprosma wollastonii','species'),(1868842,196895,'Pseudomonas phage vB_Pae1396P-5','species'),(1868843,196896,'Salmonella phage vB_SenM-2','species'),(1868844,12333,'Staphylococcus phage vB_SscM-1','species'),(1868845,12333,'Staphylococcus phage vB_SscM-2','species'),(1868846,196894,'Lactococcus phage 38502','species'),(1868847,196894,'Lactococcus phage 49801','species'),(1868848,196894,'Lactococcus phage 50902','species'),(1868849,196894,'Lactococcus phage 53801','species'),(1868850,196894,'Lactococcus phage 53802','species'),(1868851,196894,'Lactococcus phage 58502','species'),(1868852,196894,'Lactococcus phage 62502','species'),(1868853,196894,'Lactococcus phage 62503','species'),(1868854,196894,'Lactococcus phage 98101','species'),(1868855,196894,'Lactococcus phage 98102','species'),(1868856,196894,'Lactococcus phage 98103','species'),(1868857,196894,'Lactococcus phage 98104','species'),(1868858,196894,'Lactococcus phage 98202','species'),(1868859,196894,'Lactococcus phage 98203','species'),(1868860,196894,'Lactococcus phage 98204','species'),(1868861,196894,'Lactococcus phage C41431','species'),(1868862,196894,'Lactococcus phage Dub35A','species'),(1868864,39146,'Farancia sp.','species'),(1868865,46296,'Dendrelaphis sp.','species'),(1868867,39145,'Enhydris sp.','species'),(1868868,12333,'Peptoclostridium phage p630P1','species'),(1868869,12333,'Peptoclostridium phage p630P2','species'),(1868870,57138,'Calonectria henricotiae','species'),(1868871,66735,'Diplodia eriobotryicola','species'),(1868872,276832,'Dothiorella eriobotryae','species'),(1868875,103474,'Cestrum sp. CT-2016','species'),(1868876,749173,'Sapphirina vorax','species'),(1868877,1905280,'Eidinemacheilus smithi','species'),(1868879,114277,'Rickettsia sp. LIC4733','species'),(1868880,1397581,'Amblycorypha longinicta','species'),(1868881,1397585,'Capnobotes fuliginosus','species'),(1868882,1397585,'Capnobotes occidentalis','species'),(1868883,1397602,'Insara elegans','species'),(1868884,1868883,'Insara elegans consuetipes','subspecies'),(1868885,219555,'Orchelimum superbum','species'),(1868886,1397614,'Pediodectes nigromarginatus','species'),(1868887,1397614,'Pediodectes stevensonii','species'),(1868888,1395749,'Plagiostira gillettei','species'),(1868889,323359,'Sphagniana sphagnorum','species'),(1868890,323650,'Antipodectes','genus'),(1868891,1868890,'Antipodectes graminicolus','species'),(1868892,323650,'Ateloplus','genus'),(1868893,1868892,'Ateloplus schwarzi','species'),(1868894,1868892,'Ateloplus splendidus','species'),(1868895,323650,'Barraza','genus'),(1868896,1868895,'Barraza crybeloplatus','species'),(1868897,323650,'Clinopleura','genus'),(1868898,1868897,'Clinopleura infuscata','species'),(1868899,1868897,'Clinopleura minuta','species'),(1868900,323650,'Cyrtophyllicus','genus'),(1868901,1868900,'Cyrtophyllicus chlorum','species'),(1868902,323650,'Eremopedes','genus'),(1868903,1868902,'Eremopedes bilineatus','species'),(1868904,1868902,'Eremopedes ephippiata','species'),(1868905,323650,'Idionotus','genus'),(1868906,1868905,'Idionotus tehachapi','species'),(1868907,323650,'Idiostatus','genus'),(1868908,1868907,'Idiostatus aequalis','species'),(1868909,323650,'Neduba','genus'),(1868910,1868909,'Neduba convexa','species'),(1868911,1868909,'Neduba macneilli','species'),(1868912,1868909,'Neduba sierranus','species'),(1868913,323641,'Neobarrettia','genus'),(1868914,1868913,'Neobarrettia victoriae','species'),(1868915,323650,'Phymonotus','genus'),(1868916,1868915,'Phymonotus jacintotopos','species'),(1868917,473639,'Platylyra','genus'),(1868918,1868917,'Platylyra californica','species'),(1868919,323650,'Zacycloptera','genus'),(1868920,1868919,'Zacycloptera atripennis','species'),(1868923,6276,'Acanthocheilonema sp. NP-2016','species'),(1868924,6144,'Aurelia cf. 2 KMB-2016','species'),(1868926,29002,'Cercospora cf. flagellaris','species'),(1868927,29002,'Cercospora cf. sigesbeckiae','species'),(1868928,208793,'Atlanticus sp. SING0480','species'),(1868929,1868905,'Idionotus sp. SING0330','species'),(1868930,1395699,'Steiroxys sp. SING0475','species'),(1868931,323650,'Decticita','genus'),(1868932,1868931,'Decticita sp. SING0329','species'),(1868933,1868931,'Decticita sp. SING0484','species'),(1868934,323650,'Inyodectes','genus'),(1868935,1868934,'Inyodectes sp. SING0425','species'),(1868936,1868934,'Inyodectes sp. SING0491','species'),(1868938,1868902,'Eremopedes (Oreopedes) sp. SING0474','species'),(1868939,379,'Rhizobium sp. SW50003','species'),(1868940,379,'Rhizobium sp. SWF23008','species'),(1868941,379,'Rhizobium sp. SWF23028','species'),(1868942,379,'Rhizobium sp. SWF43001','species'),(1868943,379,'Rhizobium sp. SWF43040','species'),(1868944,379,'Rhizobium sp. SWF43065','species'),(1868945,963,'Herbaspirillum sp. WW2','species'),(1868946,32008,'Burkholderia sp. WP4-2-2','species'),(1868947,195544,'Amynthas sp. BCA2.1_WI','species'),(1868948,195544,'Amynthas sp. BCA2.2_WI','species'),(1868949,195544,'Amynthas sp. BCA2.3_WI','species'),(1868950,195544,'Amynthas sp. BCA2.4_WI','species'),(1868951,195544,'Amynthas sp. BCA2.5_WI','species'),(1868952,195544,'Amynthas sp. BCA2.6_WI','species'),(1868953,195544,'Amynthas sp. BCA2.7_WI','species'),(1868954,195544,'Amynthas sp. BCA2.8_WI','species'),(1868955,195544,'Amynthas sp. BCA2.9_WI','species'),(1868956,195544,'Amynthas sp. BCA2.10_WI','species'),(1868957,195544,'Amynthas sp. BCA2.11_WI','species'),(1868958,195544,'Amynthas sp. BCA2.12_WI','species'),(1868959,195544,'Amynthas sp. BCA2.13_WI','species'),(1868960,195544,'Amynthas sp. BCA2.14_WI','species'),(1868961,195544,'Amynthas sp. BCA2.15_WI','species'),(1868962,195544,'Amynthas sp. BCA2.16_WI','species'),(1868963,195544,'Amynthas sp. BCA2.17_WI','species'),(1868964,195544,'Amynthas sp. BCA2.18_WI','species'),(1868965,195544,'Amynthas sp. BCA2.20_WI','species'),(1868966,195544,'Amynthas sp. BCA2.21_WI','species'),(1868967,195544,'Amynthas sp. BCA2.22_WI','species'),(1868968,195544,'Amynthas sp. BCA2.23_WI','species'),(1868969,195544,'Amynthas sp. BCA2.24_WI','species'),(1868970,195544,'Amynthas sp. BCA2.25_WI','species'),(1868971,195544,'Amynthas sp. BCA7.1_NY','species'),(1868972,195544,'Amynthas sp. BCA7.2_NY','species'),(1868973,195544,'Amynthas sp. BCA7.3_NY','species'),(1868974,195544,'Amynthas sp. BCA7.4_NY','species'),(1868975,195544,'Amynthas sp. BCA7.5_NY','species'),(1868976,195544,'Amynthas sp. BCA7.6_NY','species'),(1868977,195544,'Amynthas sp. BCA7.7_NY','species'),(1868978,195544,'Amynthas sp. BCA7.8_NY','species'),(1868979,195544,'Amynthas sp. BCA7.9_NY','species'),(1868980,195544,'Amynthas sp. BCA7.10_NY','species'),(1868981,195544,'Amynthas sp. BCA7.11_NY','species'),(1868982,195544,'Amynthas sp. BCA7.12_NY','species'),(1868983,195544,'Amynthas sp. BCA7.13_NY','species'),(1868984,195544,'Amynthas sp. BCA7.14_NY','species'),(1868985,195544,'Amynthas sp. BCA7.15_NY','species'),(1868986,195544,'Amynthas sp. BCA7.16_NY','species'),(1868987,195544,'Amynthas sp. BCA7.17_NY','species'),(1868988,195544,'Amynthas sp. BCA7.19_NY','species'),(1868989,195544,'Amynthas sp. BCA7.20_NY','species'),(1868990,195544,'Amynthas sp. BCA7.21_NY','species'),(1868991,195544,'Amynthas sp. BCA7.22_NY','species'),(1868992,195544,'Amynthas sp. BCA7.23_NY','species'),(1868993,195544,'Amynthas sp. BCA7.24_NY','species'),(1868994,195544,'Amynthas sp. BCA7.25_NY','species'),(1868995,195544,'Amynthas sp. BCA7.26_NY','species'),(1868996,195544,'Amynthas sp. BCA7.27_NY','species'),(1868997,195544,'Amynthas sp. BCA7.28_NY','species'),(1868998,195544,'Amynthas sp. BCA7.29_NY','species'),(1868999,195544,'Amynthas sp. BCA7.30_NY','species'),(1869000,195544,'Amynthas sp. BCA8.1_NY','species'),(1869001,195544,'Amynthas sp. BCA8.2_NY','species'),(1869002,195544,'Amynthas sp. BCA8.3_NY','species'),(1869003,195544,'Amynthas sp. BCA8.4_NY','species'),(1869004,195544,'Amynthas sp. BCA8.5_NY','species'),(1869005,195544,'Amynthas sp. BCA8.6_NY','species'),(1869006,195544,'Amynthas sp. BCA8.7_NY','species'),(1869007,195544,'Amynthas sp. BCA8.8_NY','species'),(1869008,195544,'Amynthas sp. BCA8.9_NY','species'),(1869009,195544,'Amynthas sp. BCA8.10_NY','species'),(1869010,195544,'Amynthas sp. BCA8.11_NY','species'),(1869011,195544,'Amynthas sp. BCA8.12_NY','species'),(1869012,195544,'Amynthas sp. BCA8.13_NY','species'),(1869013,195544,'Amynthas sp. BCA8.14_NY','species'),(1869014,195544,'Amynthas sp. BCA8.15_NY','species'),(1869015,195544,'Amynthas sp. BCA8.16_NY','species'),(1869016,195544,'Amynthas sp. BCA8.17_NY','species'),(1869017,195544,'Amynthas sp. BCA8.18_NY','species'),(1869018,195544,'Amynthas sp. BCA8.19_NY','species'),(1869019,195544,'Amynthas sp. BCA8.20_NY','species'),(1869020,195544,'Amynthas sp. BCA8.21_NY','species'),(1869021,195544,'Amynthas sp. BCA8.22_NY','species'),(1869022,195544,'Amynthas sp. BCA8.23_NY','species'),(1869023,195544,'Amynthas sp. BCA8.24_NY','species'),(1869024,195544,'Amynthas sp. BCA10.1_AL','species'),(1869025,195544,'Amynthas sp. BCA10.2_AL','species'),(1869026,195544,'Amynthas sp. BCA10.3_AL','species'),(1869027,195544,'Amynthas sp. BCA10.4_AL','species'),(1869028,195544,'Amynthas sp. BCA10.5_AL','species'),(1869029,195544,'Amynthas sp. BCA10.6_AL','species'),(1869030,195544,'Amynthas sp. BCA10.7_AL','species'),(1869031,195544,'Amynthas sp. BCA10.8_AL','species'),(1869032,195544,'Amynthas sp. BCA10.9_AL','species'),(1869033,195544,'Amynthas sp. BCA10.10_AL','species'),(1869034,195544,'Amynthas sp. BCA21.1_NY','species'),(1869035,195544,'Amynthas sp. BCA21.2_NY','species'),(1869036,195544,'Amynthas sp. BCA21.4_NY','species'),(1869037,195544,'Amynthas sp. BCA21.5_NY','species'),(1869038,195544,'Amynthas sp. BCA21.6_NY','species'),(1869039,195544,'Amynthas sp. BCA21.7_NY','species'),(1869040,195544,'Amynthas sp. BCA21.8_NY','species'),(1869041,195544,'Amynthas sp. BCA21.9_NY','species'),(1869042,195544,'Amynthas sp. BCA21.10_NY','species'),(1869043,195544,'Amynthas sp. BCA22.7_NY','species'),(1869044,195544,'Amynthas sp. BCA22.8_NY','species'),(1869045,195544,'Amynthas sp. BCA22.9_NY','species'),(1869046,195544,'Amynthas sp. BCA22.10_NY','species'),(1869047,195544,'Amynthas sp. BCA22.11_NY','species'),(1869048,195544,'Amynthas sp. BCA22.12_NY','species'),(1869049,195544,'Amynthas sp. BCA22.13_NY','species'),(1869050,195544,'Amynthas sp. BCA22.14_NY','species'),(1869051,195544,'Amynthas sp. BCA22.15_NY','species'),(1869052,195544,'Amynthas sp. BCA22.16_NY','species'),(1869053,195544,'Amynthas sp. BCA22.17_NY','species'),(1869054,195544,'Amynthas sp. BCA22.18_NY','species'),(1869055,195544,'Amynthas sp. BCA22.19_NY','species'),(1869056,195544,'Amynthas sp. BCA22.20_NY','species'),(1869057,195544,'Amynthas sp. BCA22.21_NY','species'),(1869058,195544,'Amynthas sp. BCA24.2_NY','species'),(1869059,195544,'Amynthas sp. BCA24.3_NY','species'),(1869060,195544,'Amynthas sp. BCA24.4_NY','species'),(1869061,195544,'Amynthas sp. BCA24.5_NY','species'),(1869062,195544,'Amynthas sp. BCA24.6_NY','species'),(1869063,195544,'Amynthas sp. BCA24.7_NY','species'),(1869064,195544,'Amynthas sp. BCA24.8_NY','species'),(1869065,195544,'Amynthas sp. BCA24.10_NY','species'),(1869066,195544,'Amynthas sp. BCA24.11_NY','species'),(1869067,195544,'Amynthas sp. BCA24.12_NY','species'),(1869068,195544,'Amynthas sp. MCHS2_NY','species'),(1869069,195544,'Amynthas sp. MCHS3_NY','species'),(1869070,195544,'Amynthas sp. MCHS4_NY','species'),(1869071,195544,'Amynthas sp. MCHS5_NY','species'),(1869072,195544,'Amynthas sp. MCHS6_NY','species'),(1869073,195544,'Amynthas sp. MCHS7_NY','species'),(1869074,195544,'Amynthas sp. MCHS8_NY','species'),(1869075,195544,'Amynthas sp. MCHS9_NY','species'),(1869076,195544,'Amynthas sp. MCHS10_NY','species'),(1869077,37914,'Dietzia sp. K1D201','species'),(1869078,1269,'Micrococcus sp. A1S138','species'),(1869079,142577,'Prauserella sp. A1S212','species'),(1869080,1060,'Rhodobacter sp. K1D114','species'),(1869082,53023,'Nanobacterium sp. Persian TH hmb','species'),(1869083,53023,'Nanobacterium sp. Persian THR hmb','species'),(1869084,102797,'Influenza A virus (A/herring gull/Finland/10411/2010(H13))','no rank'),(1869085,102797,'Influenza A virus (A/herring gull/Finland/10752/2007(H16))','no rank'),(1869086,102797,'Influenza A virus (A/herring gull/Finland/13022/2005(H16))','no rank'),(1869087,102797,'Influenza A virus (A/herring gull/Finland/13833/2008(H13))','no rank'),(1869088,102797,'Influenza A virus (A/herring gull/Finland/9330/2007(H13))','no rank'),(1869089,102797,'Influenza A virus (A/herring gull/Finland/9611/2007(H13))','no rank'),(1869090,102797,'Influenza A virus (A/herring gull/Finland/9875/2005(H13))','no rank'),(1869091,102797,'Influenza A virus (A/lesser black-backed gull/Finland/10442/2007(H13))','no rank'),(1869092,102796,'Influenza A virus (A/chicken/Morocco/Meknes01/2016(H9N2))','no rank'),(1869093,102796,'Influenza A virus (A/chicken/Morocco/Meknes02/2016(H9N2))','no rank'),(1869094,102796,'Influenza A virus (A/chicken/Morocco/Rabat011/2016(H9N2))','no rank'),(1869095,102796,'Influenza A virus (A/chicken/Morocco/Rabat02/2016(H9N2))','no rank'),(1869096,248957,'Badis chittagongis','species'),(1869097,1517744,'Melomys woolly monkey virus','species'),(1869105,323231,'Cercopithecus kandti lymphocryptovirus','species'),(1869106,323231,'Gorilla beringei beringei lymphocryptovirus 1','species'),(1869107,342596,'Cercopithecus kandti cytomegalovirus','species'),(1869108,342596,'Gorilla beringei beringei cytomegalovirus','species'),(1869109,224583,'Cercopithecus kandti rhadinovirus','species'),(1869110,224583,'Gorilla beringei beringei rhadinovirus 1','species'),(1869111,680113,'Dioscorea mosaic-associated virus','species'),(1869112,201152,'Carpediemonas sp. EH-2016a','species'),(1869113,9146,'Melitograis','genus'),(1869114,1869113,'Melitograis gilolensis','species'),(1869115,449354,'Oriolus flavocinctus flavocinctus','subspecies'),(1869116,449354,'Oriolus flavocinctus migrator','subspecies'),(1869117,449354,'Oriolus flavocinctus tiwi','subspecies'),(1869118,449354,'Oriolus flavocinctus muelleri','subspecies'),(1869119,449354,'Oriolus flavocinctus kingi','subspecies'),(1869120,890105,'Oriolus melanotis melanotis','subspecies'),(1869121,890105,'Oriolus melanotis finschi','subspecies'),(1869122,585470,'Oriolus sagittatus affinis','subspecies'),(1869123,585470,'Oriolus sagittatus grisescens','subspecies'),(1869124,585470,'Oriolus sagittatus magnirostris','subspecies'),(1869125,585470,'Oriolus sagittatus sagittatus','subspecies'),(1869126,108843,'Philemon albitorques','species'),(1869127,266326,'Philemon argenticeps argenticeps','subspecies'),(1869128,108843,'Philemon brassi','species'),(1869129,266327,'Philemon buceroides buceroides','subspecies'),(1869130,266327,'Philemon buceroides neglectus','subspecies'),(1869131,266327,'Philemon buceroides gordoni','subspecies'),(1869132,266328,'Philemon citreogularis citreogularis','subspecies'),(1869133,266328,'Philemon citreogularis papuensis','subspecies'),(1869134,266328,'Philemon citreogularis sordidus','subspecies'),(1869135,1439499,'Philemon cockerelli cockerelli','subspecies'),(1869136,1439499,'Philemon cockerelli umboi','subspecies'),(1869137,194,'Campylobacter sp. PNUSAC000537','species'),(1869138,194,'Campylobacter sp. PNUSAC000538','species'),(1869139,194,'Campylobacter sp. PNUSAC000539','species'),(1869140,194,'Campylobacter sp. PNUSAC000541','species'),(1869141,194,'Campylobacter sp. PNUSAC000542','species'),(1869142,194,'Campylobacter sp. PNUSAC000543','species'),(1869143,194,'Campylobacter sp. PNUSAC000544','species'),(1869144,194,'Campylobacter sp. PNUSAC000548','species'),(1869145,194,'Campylobacter sp. PNUSAC000549','species'),(1869146,194,'Campylobacter sp. PNUSAC000552','species'),(1869147,108844,'Philemon corniculatus corniculatus','subspecies'),(1869148,108844,'Philemon corniculatus monachus','subspecies'),(1869149,108843,'Philemon diemenensis','species'),(1869150,108843,'Philemon fuscicapillus','species'),(1869151,93124,'Tephromela sp. LM-2016a','species'),(1869152,108843,'Philemon inornatus','species'),(1869153,108843,'Philemon kisserensis','species'),(1869154,108843,'Philemon moluccensis','species'),(1869155,108843,'Philemon plumigenis','species'),(1869156,108843,'Philemon subcorniculatus','species'),(1869157,108843,'Philemon novaeguineae','species'),(1869158,5314,'Ganoderma sp.','species'),(1869159,1869157,'Philemon novaeguineae brevipennis','subspecies'),(1869160,1869157,'Philemon novaeguineae aruensis','subspecies'),(1869161,1869157,'Philemon novaeguineae jobiensis','subspecies'),(1869162,1869157,'Philemon novaeguineae novaeguineae','subspecies'),(1869163,1869157,'Philemon novaeguineae subtuberosus','subspecies'),(1869164,1869157,'Philemon novaeguineae tagulanus','subspecies'),(1869167,556178,'Humibacillus sp. DSM 29435','species'),(1869168,203864,'Cryptosporidium sp. koi carp','species'),(1869169,1962113,'Chlorella sp. JD-2016','species'),(1869170,379,'Rhizobium sp. S41','species'),(1869171,359862,'Menonvillea constitutionis','species'),(1869172,359862,'Menonvillea macrocarpa','species'),(1869177,249344,'Picochlorum sp. PMFPPES1','species'),(1869178,249344,'Picochlorum sp. PMFPPE4','species'),(1869179,249344,'Picochlorum sp. PMFPPE9','species'),(1869180,249344,'Picochlorum sp. PMFPPE11','species'),(1869181,79328,'Chitinophaga sp.','species'),(1869182,53460,'Nakamurella sp.','species'),(1869183,354354,'Niastella sp.','species'),(1869184,700450,'Siphonobacter sp.','species'),(1869185,1434702,'Taibaiella sp.','species'),(1869186,2251,'Haloferax sp. A1','species'),(1869187,2251,'Haloferax sp. A2','species'),(1869188,1075397,'Halolamina sp. A3','species'),(1869189,889388,'Chryseomicrobium sp.','species'),(1869190,125216,'Roseomonas sp.','species'),(1869191,332339,'Salicola sp. SBJ9','species'),(1869192,45667,'Halobacillus sp. CR3','species'),(1869193,45667,'Halobacillus sp. CJ4','species'),(1869194,89966,'Hymenobacter sp. NY-03-30','species'),(1869195,683756,'Kinneretia sp.','species'),(1869196,745364,'Luteipulveratus sp.','species'),(1869197,114728,'Influenza A virus (A/swine/Arkansas/A01678294/2016(H1N2))','no rank'),(1869198,114728,'Influenza A virus (A/swine/South Dakota/A01678450/2016(H1N2))','no rank'),(1869199,114727,'Influenza A virus (A/Saudi Arabia/Tu-1/2015(H1N1))','no rank'),(1869201,166955,'Neovahlkampfia nana','species'),(1869202,119210,'Influenza A virus (A/Calicut/MCVR7303/2011(H3N2))','no rank'),(1869203,119210,'Influenza A virus (A/Calicut/MCVR7591/2011(H3N2))','no rank'),(1869204,119210,'Influenza A virus (A/Calicut/MCVRAA2025/2013(H3N2))','no rank'),(1869205,119210,'Influenza A virus (A/Goa/MCVR771/2009(H3N2))','no rank'),(1869206,119210,'Influenza A virus (A/Kanur/MCVR148/2009(H3N2))','no rank'),(1869207,119210,'Influenza A virus (A/Malappuram/MCVR5719/2010(H3N2))','no rank'),(1869208,119210,'Influenza A virus (A/Thrissur/MCVR7602/2011(H3N2))','no rank'),(1869209,119210,'Influenza A virus (A/Trivandrum/MCVR2977/2010(H3N2))','no rank'),(1869210,119210,'Influenza A virus (A/Trivandrum/MCVR60/2009(H3N2))','no rank'),(1869211,119210,'Influenza A virus (A/Udupi/MCVRAA1174/2013(H3N2))','no rank'),(1869212,569836,'Chitinophagaceae bacterium','species'),(1869213,465975,'Influenza A virus (A/chinstrap penguin/Antarctica/B04/2015(H5N5))','no rank'),(1869214,67575,'Rheinheimera sp.','species'),(1869215,5543,'Trichoderma sp. GZU-BECE-GX8','species'),(1869227,49928,'bacterium','species'),(1869228,111142,'Alishewanella sp.','species'),(1869229,286,'Pseudomonas sp. S1E40','species'),(1869230,59732,'Chryseobacterium sp. CBo1','species'),(1869231,110103,'Anabaenopsis sp. CENA549','species'),(1869232,119527,'Microchaetaceae cyanobacterium CENA550','species'),(1869233,1177,'Nostoc sp. CENA551','species'),(1869234,1177,'Nostoc sp. CENA511','species'),(1869235,1177,'Nostoc sp. CENA513','species'),(1869236,1177,'Nostoc sp. CENA514','species'),(1869237,1177,'Nostoc sp. CENA524','species'),(1869238,1177,'Nostoc sp. CENA535','species'),(1869239,1177,'Nostoc sp. CENA536','species'),(1869240,188910,'Microchaete sp. CENA541','species'),(1869241,1177,'Nostoc sp. CENA543','species'),(1869242,1177,'Nostoc sp. CENA544','species'),(1869243,1177,'Nostoc sp. CENA547','species'),(1869244,1177,'Nostoc sp. CENA548','species'),(1869245,63742,'Natrialba sp. SSL1','species'),(1869250,588819,'uncultured ANME-2 cluster archaeon','species'),(1869251,379,'Rhizobium sp. HBU50014','species'),(1869252,379,'Rhizobium sp. HBU50020','species'),(1869255,75741,'Hepatozoon caimani','species'),(1869256,511434,'environmental samples','no rank'),(1869257,1869256,'uncultured Candidatus Azobacteroides sp.','species'),(1869266,71953,'Inocybe distincta','species'),(1869267,45787,'Wickerhamiella sp.','species'),(1869268,71953,'Inocybe brunneosquamulosa','species'),(1869269,71953,'Inocybe luteobrunnea','species'),(1869270,71953,'Inocybe rubrobrunnea','species'),(1869271,32071,'Asplenium pifongiae','species'),(1869272,66277,'Meliola sp. XYZ-2016a','species'),(1869273,71245,'Kazachstania sp.','species'),(1869275,144705,'Bombus margreiteri','species'),(1869276,144705,'Bombus superbus','species'),(1869277,144705,'Bombus turkestanicus','species'),(1869278,1307802,'Porcine pegivirus','species'),(1869279,209,'Helicobacter canicola','species'),(1869280,45132,'Botryosphaeria sp.','species'),(1869282,450425,'Fusarium cf. incarnatum-equiseti','species'),(1869283,679429,'Fusarium cf. tricinctum','species'),(1869284,81049,'Perenniporia sinuosa','species'),(1869285,34064,'Allofrancisella','genus'),(1869287,144564,'Culicoides sp. LEH-2016','species'),(1869288,58272,'Culicoides similis','species'),(1869289,58278,'Culicoides peliliouensis','species'),(1869290,991864,'Culicoides kepongensis','species'),(1869291,1316110,'Ophiolepis superba','species'),(1869292,401946,'Macrorhynchia hornelli','species'),(1869293,58819,'Gymnangium sp. EB-2016','species'),(1869294,34421,'Proceropycnis','genus'),(1869295,34421,'Basidiopycnis','genus'),(1869297,872,'Desulfovibrio sp. S3730MH75','species'),(1869298,1403365,'Desulfobacterales bacterium S3730MH5','species'),(1869299,1403365,'Desulfobacterales bacterium S5133MH4','species'),(1869300,1403365,'Desulfobacterales bacterium S5133MH16','species'),(1869301,1403365,'Desulfobacterales bacterium C00003106','species'),(1869302,1403365,'Desulfobacterales bacterium S7086C20','species'),(1869303,1403365,'Desulfobacterales bacterium C00003060','species'),(1869304,1403365,'Desulfobacterales bacterium PC51MH44','species'),(1869305,231686,'Desulfobulbaceae bacterium S3730MH12','species'),(1869306,231686,'Desulfobulbaceae bacterium S5133MH15','species'),(1869307,231686,'Desulfobulbaceae bacterium C00003063','species'),(1869308,213431,'Desulfuromonadales bacterium C00003093','species'),(1869309,213431,'Desulfuromonadales bacterium C00003107','species'),(1869310,213431,'Desulfuromonadales bacterium C00003094','species'),(1869311,213431,'Desulfuromonadales bacterium C00003096','species'),(1869312,213431,'Desulfuromonadales bacterium C00003068','species'),(1869313,53335,'Pantoea sp. RIT388','species'),(1869316,29278,'Synthetic plasmid pBAD-Su','species'),(1869317,29278,'Synthetic plasmid pCore','species'),(1869318,29278,'Synthetic plasmid pNus-TetR','species'),(1869319,29278,'Synthetic plasmid pPoly-Deg','species'),(1869320,29278,'Synthetic plasmid pPoly-Rel','species'),(1869321,29278,'Synthetic plasmid pPoly-Switch','species'),(1869322,29278,'Synthetic plasmid pSuMMV','species'),(1869323,29278,'Synthetic plasmid pT3-GFP-LVA','species'),(1869324,29278,'Synthetic plasmid pTEV','species'),(1869325,29278,'Synthetic plasmid pTVMV','species'),(1869326,29278,'Synthetic plasmid pTac-Su','species'),(1869327,29278,'Synthetic plasmid pTac-T3','species'),(1869328,29278,'Synthetic plasmid pTac-T3-Su','species'),(1869329,29278,'Synthetic plasmid pTac-TEV','species'),(1869330,29278,'Synthetic plasmid pTac-TEV-Su','species'),(1869331,29278,'Synthetic plasmid pTig-PhlF','species'),(1869332,29278,'Synthetic plasmid psummvY-GFP','species'),(1869333,29278,'Synthetic plasmid ptevF-PhlF','species'),(1869334,29278,'Synthetic plasmid ptevF-TetR','species'),(1869335,29278,'Synthetic plasmid ptevY-GFP','species'),(1869336,29278,'Synthetic plasmid ptvmvY-GFP','species'),(1869337,375288,'Parabacteroides sp.','species'),(1869338,231454,'Dyella sp.','species'),(1869339,52972,'Polaromonas sp.','species'),(1869340,93368,'Pseudaminobacter sp.','species'),(1869342,70742,'Peronospora mesembryanthemi','species'),(1869343,286,'Pseudomonas sp. PWD32','species'),(1869344,2034,'Curtobacterium sp.','species'),(1869345,400634,'Lysinibacillus sp.','species'),(1869346,109112,'Conopodium arvense','species'),(1869347,4039,'Daucus carota subsp. commutatus','subspecies'),(1869348,1179240,'Daucus carota var. linearis','varietas'),(1869349,1873447,'Daucus virgatus','species'),(1869350,571619,'Laserpitium eliasii subsp. eliasii','subspecies'),(1869351,571622,'Laserpitium gallicum subsp. angustissimum','subspecies'),(1869352,571628,'Laserpitium krapfii subsp. krapfii','subspecies'),(1869353,571631,'Laserpitium nestleri var. tensinum','varietas'),(1869354,173704,'Laserpitium prutenicum subsp. prutenicum','subspecies'),(1869356,512635,'Thapsia villosa var. dissecta','varietas'),(1869357,5598,'Alternaria sp. 1 MM-2016','species'),(1869358,5598,'Alternaria sp. 2 MM-2016','species'),(1869359,5598,'Alternaria sp. 3 MM-2016','species'),(1869360,5598,'Alternaria sp. 4 MM-2016','species'),(1869376,108533,'Cryptosporiopsis sp. 13E332','species'),(1869377,209473,'Dothideomycetes sp. 13E224','species'),(1869378,45148,'Lophiostoma sp. 13E138','species'),(1869379,41254,'Mycosphaerella sp. 13E036','species'),(1869380,65412,'Phaeoacremonium sp. 13E199','species'),(1869381,37463,'Phoma sp. 13E200','species'),(1869382,89443,'fungal sp. JE-1','species'),(1869383,89443,'fungal sp. JE-2','species'),(1869384,89443,'fungal sp. JE-3','species'),(1869385,89443,'fungal sp. JE-4','species'),(1869386,89443,'fungal sp. JE-5','species'),(1869387,89443,'fungal sp. JE-6','species'),(1869388,13548,'Glomerella sp. 13E128','species'),(1869389,62704,'Phialocephala sp. 13E192','species'),(1869390,393334,'Abraxas pantaria','species'),(1869391,1178204,'Acanthopsyche atra','species'),(1869392,1178204,'Acanthopsyche ecksteini','species'),(1869393,572799,'Acleris caledoniana','species'),(1869394,572799,'Acleris hyemana','species'),(1869395,572799,'Acleris permutana','species'),(1869396,1280446,'Acompsia schmidtiellus','species'),(1869397,1280446,'Acompsia tripunctella','species'),(1869398,687068,'Acrobasis legatea','species'),(1869399,687068,'Acrobasis marmorea','species'),(1869400,687068,'Acrobasis obtusella','species'),(1869401,198962,'Acrocercops tacita','species'),(1869402,989867,'Actebia fugax','species'),(1869403,989867,'Actebia praecox','species'),(1869404,753263,'Actinotia radiosa','species'),(1869405,704650,'Adactylotis contaminaria','species'),(1869406,704650,'Adactylotis gesticularia','species'),(1869407,704651,'Adalbertia castiliaria','species'),(1869408,30223,'Adela croesella','species'),(1869409,572702,'Aethes ardezana','species'),(1869410,572702,'Aethes beatricella','species'),(1869411,572702,'Aethes francillana','species'),(1869412,572702,'Aethes williana','species'),(1869413,704653,'Afriberina tenietaria','species'),(1869414,1178212,'Agdistis meridionalis','species'),(1869415,262437,'Agonopterix adspersella','species'),(1869416,262437,'Agonopterix alpigena','species'),(1869417,262437,'Agonopterix alstromeriana','species'),(1869418,262437,'Agonopterix bipunctosa','species'),(1869419,262437,'Agonopterix broennoeensis','species'),(1869420,262437,'Agonopterix carduella','species'),(1869421,262437,'Agonopterix doronicella','species'),(1869422,262437,'Agonopterix ferocella','species'),(1869423,262437,'Agonopterix furvella','species'),(1869424,262437,'Agonopterix graecella','species'),(1869425,262437,'Agonopterix hypericella','species'),(1869426,262437,'Agonopterix leucadensis','species'),(1869427,262437,'Agonopterix oinochroa','species'),(1869428,262437,'Agonopterix putridella','species'),(1869429,262437,'Agonopterix rutana','species'),(1869430,262437,'Agonopterix senecionis','species'),(1869431,262437,'Agonopterix silerella','species'),(1869432,262437,'Agonopterix umbellana','species'),(1869433,104475,'Agriopis budashkini','species'),(1869434,572808,'Agriphila deliella','species'),(1869435,572808,'Agriphila poliellus','species'),(1869436,689302,'Agrochola humilis','species'),(1869437,689302,'Agrochola lunosa','species'),(1869438,689302,'Agrochola meridionalis','species'),(1869439,47766,'Agrotis atrux','species'),(1869440,47766,'Agrotis bigramma','species'),(1869441,47766,'Agrotis catalaunensis','species'),(1869442,47766,'Agrotis graslini','species'),(1869443,47766,'Agrotis lasserrei','species'),(1869444,47766,'Agrotis lata','species'),(1869445,47766,'Agrotis schawerdai','species'),(1869446,47766,'Agrotis trux','species'),(1869447,47766,'Agrotis turatii','species'),(1869448,174268,'Alcis jubata','species'),(1869449,988055,'Allophyes corsica','species'),(1869450,1869449,'Allophyes corsica parenzani','subspecies'),(1869451,104485,'Alsophila aceraria','species'),(1869452,1430930,'Amephana anarrhini','species'),(1869453,1430930,'Amephana aurita','species'),(1869454,1765140,'Amicta cabrerai','species'),(1869455,56365,'Amphipyra cinnamomea','species'),(1869456,56365,'Amphipyra effusa','species'),(1869457,700132,'Anacampsis scintillella','species'),(1869458,1765189,'Anaproutia comitella','species'),(1869459,1765189,'Anaproutia raiblensis','species'),(1869460,1101079,'Anarsia spartiella','species'),(1869461,685401,'Anarta sodae','species'),(1869462,685401,'Anarta stigmosa','species'),(1869463,689006,'Anchinia grisescens','species'),(1869464,581395,'Ancylis achatana','species'),(1869465,581395,'Ancylis obtusana','species'),(1869466,581395,'Ancylis selenana','species'),(1869467,1368879,'Ancylosis cinnamomella','species'),(1869468,988061,'Antitype suda','species'),(1869469,95189,'Apamea oblonga','species'),(1869470,1101081,'Apatema whalleyi','species'),(1869471,934916,'Aplocera simpliciata','species'),(1869472,572704,'Apotomis boreana','species'),(1869473,572704,'Apotomis moestana','species'),(1869474,572704,'Apotomis semifasciana','species'),(1869475,1280451,'Aproaerema anthyllidella elachistella','subspecies'),(1869476,289280,'Arctia flavia','species'),(1869477,572706,'Argyresthia arceuthina','species'),(1869478,572706,'Argyresthia bonnetella','species'),(1869479,572706,'Argyresthia curvella','species'),(1869480,572706,'Argyresthia dilectella','species'),(1869481,572706,'Argyresthia glaucinella','species'),(1869482,572706,'Argyresthia semitestacella','species'),(1869483,572706,'Argyresthia trifasciata','species'),(1869484,687325,'Aristotelia brizella','species'),(1869485,687325,'Aristotelia subdecurtella','species'),(1869486,1178186,'Aroga balcanicola','species'),(1869487,1368921,'Asarta alpicolella','species'),(1869488,414915,'Ascotis fortunata','species'),(1869489,704668,'Asovia maeoticaria','species'),(1869490,1594444,'Aspilapteryx multipunctella','species'),(1869491,1101085,'Athrips amoenella','species'),(1869492,1101085,'Athrips rancidella','species'),(1869493,1126753,'Autophila cataphanes','species'),(1869494,1765112,'Bacotia claustrella','species'),(1869495,581390,'Bactra suedana','species'),(1869496,1765205,'Bankesia conspurcatella','species'),(1869497,1765205,'Bankesia montanella','species'),(1869498,987018,'Baptria tibiale fennica','subspecies'),(1869499,1101087,'Bijugis pectinella','species'),(1869500,82594,'Biston achyra','species'),(1869501,655692,'Blastobasis adustella','species'),(1869502,655692,'Blastobasis decolorella','species'),(1869503,655692,'Blastobasis desertarum','species'),(1869504,655692,'Blastobasis luteella','species'),(1869505,655692,'Blastobasis nigromaculata','species'),(1869506,987019,'Boudinotiana puella','species'),(1869507,1765277,'Brevantennia adriatica','species'),(1869508,1765277,'Brevantennia santicensis','species'),(1869509,1765277,'Brevantennia triglavensis','species'),(1869510,1430902,'Bryonycta opulenta','species'),(1869511,1212811,'Bryophila ereptricula','species'),(1869512,1212811,'Bryophila gea','species'),(1869513,572819,'Bryotropha desertella','species'),(1869514,572819,'Bryotropha dryadella','species'),(1869515,572819,'Bryotropha galbanella','species'),(1869516,572819,'Bryotropha politella','species'),(1869517,572819,'Bryotropha umbrosella','species'),(1869518,198965,'Bucculatrix ratisbonensis','species'),(1869519,393350,'Cabera leptographa','species'),(1869520,704678,'Calamodes subscudularia','species'),(1869521,199009,'Caloptilia aurantiaca','species'),(1869522,199009,'Caloptilia betulicola','species'),(1869523,199009,'Caloptilia coruscans','species'),(1869524,199009,'Caloptilia honoratella','species'),(1869525,199009,'Caloptilia jurateae','species'),(1869526,199013,'Calybites hauderi','species'),(1869527,199013,'Calybites quadrisignella','species'),(1869528,82597,'Campaea honoraria','species'),(1869529,934907,'Camptogramma bistrigata','species'),(1869530,934907,'Camptogramma grisescens','species'),(1869531,320076,'Caradrina albina','species'),(1869532,987895,'Caradrina clavipalpis pinkeri','subspecies'),(1869533,320076,'Caradrina draudti','species'),(1869534,1869533,'Caradrina draudti cretica','subspecies'),(1869535,320076,'Caradrina flavirena','species'),(1869536,320076,'Caradrina fuscicornis','species'),(1869537,320076,'Caradrina levantina','species'),(1869538,320076,'Caradrina noctivaga','species'),(1869539,320076,'Caradrina terrea','species'),(1869540,687315,'Carpatolechia fugacella','species'),(1869541,989883,'Caryocolum alsinella','species'),(1869542,934922,'Catarhoe basochesiata','species'),(1869543,934922,'Catarhoe hortulanaria','species'),(1869544,934922,'Catarhoe permixtaria','species'),(1869545,1594446,'Catastia kistrandella','species'),(1869546,56375,'Catocala lupina','species'),(1869547,572821,'Catoptria acutangulellus','species'),(1869548,572821,'Catoptria combinella','species'),(1869549,572821,'Catoptria confusellus','species'),(1869550,572821,'Catoptria kasyi','species'),(1869551,572821,'Catoptria luctiferella','species'),(1869552,572821,'Catoptria lythargyrella','species'),(1869553,572821,'Catoptria maculalis','species'),(1869554,572821,'Catoptria margaritella','species'),(1869555,572821,'Catoptria mytilella','species'),(1869556,572821,'Catoptria permutatellus','species'),(1869557,572821,'Catoptria radiella','species'),(1869558,753285,'Cauchas breviantennella','species'),(1869559,753285,'Cauchas leucocerella','species'),(1869560,753285,'Cauchas rufifrontella','species'),(1869561,581636,'Celypha rosaceana','species'),(1869562,988088,'Cerastis faceta','species'),(1869563,718070,'Cerura delavoiei','species'),(1869564,1869563,'Cerura delavoiei canariensis','subspecies'),(1869565,987899,'Cerura erminea erminea','subspecies'),(1869566,718070,'Cerura iberica','species'),(1869567,718070,'Cerura intermedia','species'),(1869568,987900,'Cerura vinula estonica','subspecies'),(1869569,987900,'Cerura vinula vinula','subspecies'),(1869570,704688,'Chemerina caliginearia','species'),(1869571,988090,'Chersotis alpestris','species'),(1869572,988090,'Chersotis andreae','species'),(1869573,988090,'Chersotis cyrnea','species'),(1869574,988090,'Chersotis fimbriola','species'),(1869575,988090,'Chersotis rectangula','species'),(1869576,934924,'Chesias capriata','species'),(1869577,934924,'Chesias linogrisearia','species'),(1869578,934924,'Chesias rufata','species'),(1869579,581463,'Clavigesta sylvestrana','species'),(1869580,1430932,'Cleonymia baetica','species'),(1869581,1430932,'Cleonymia diffluens','species'),(1869582,1430932,'Cleonymia yvanii','species'),(1869583,140032,'Clepsis balcanica','species'),(1869584,140032,'Clepsis neglectana','species'),(1869585,140032,'Clepsis senecionana','species'),(1869586,688897,'Cnephasia graecana','species'),(1869587,688897,'Cnephasia incertana','species'),(1869588,688897,'Cnephasia longana','species'),(1869589,688930,'Cochylidia implicitana','species'),(1869590,688930,'Cochylidia richteriana','species'),(1869591,688930,'Cochylidia rupicola','species'),(1869592,688926,'Cochylimorpha alternana','species'),(1869593,688931,'Cochylis atricapitana','species'),(1869594,688931,'Cochylis hybridella','species'),(1869595,688931,'Cochylis molliculana','species'),(1869596,934909,'Coenotephria ablutaria','species'),(1869597,934909,'Coenotephria christlae','species'),(1869598,934909,'Coenotephria schneideraria','species'),(1869599,934909,'Coenotephria tophaceataAH01It','species'),(1869600,934909,'Coenotephria tophaceataAH02Sp','species'),(1869601,513583,'Coleophora TAB90','species'),(1869602,513583,'Coleophora acrisella','species'),(1869603,513583,'Coleophora acutiphaga','species'),(1869604,513583,'Coleophora adelogrammella','species'),(1869605,513583,'Coleophora afrohispana','species'),(1869606,513583,'Coleophora albicella','species'),(1869607,513583,'Coleophora albicosta','species'),(1869608,513583,'Coleophora aleramica','species'),(1869609,513583,'Coleophora algeriensis','species'),(1869610,513583,'Coleophora algidella','species'),(1869611,513583,'Coleophora amarchana','species'),(1869612,513583,'Coleophora arctostaphyli','species'),(1869613,513583,'Coleophora arefactella','species'),(1869614,513583,'Coleophora argenteonivea','species'),(1869615,513583,'Coleophora bagorella','species'),(1869616,513583,'Coleophora basimaculella','species'),(1869617,513583,'Coleophora bazae','species'),(1869618,513583,'Coleophora berbera','species'),(1869619,513583,'Coleophora bifurcella','species'),(1869620,513583,'Coleophora boreella','species'),(1869621,513583,'Coleophora brunneosignata','species'),(1869622,513583,'Coleophora cartilaginella','species'),(1869623,513583,'Coleophora caucasica','species'),(1869624,513583,'Coleophora cecidophorella','species'),(1869625,513583,'Coleophora centaureivora','species'),(1869626,513583,'Coleophora chamaedriella','species'),(1869627,513583,'Coleophora changaica','species'),(1869628,513583,'Coleophora clarissa','species'),(1869629,513583,'Coleophora coarctataephaga','species'),(1869630,513583,'Coleophora coracipennella','species'),(1869631,513583,'Coleophora coronillae','species'),(1869632,513583,'Coleophora cracella','species'),(1869633,513583,'Coleophora crepidinella','species'),(1869634,513583,'Coleophora currucipennella','species'),(1869635,513583,'Coleophora cyrniella','species'),(1869636,513583,'Coleophora daglarica','species'),(1869637,513583,'Coleophora dentiferella','species'),(1869638,513583,'Coleophora depunctella','species'),(1869639,513583,'Coleophora deviella','species'),(1869640,513583,'Coleophora dignella','species'),(1869641,513583,'Coleophora dubiella','species'),(1869642,513583,'Coleophora eichleri','species'),(1869643,513583,'Coleophora epijudaica','species'),(1869644,513583,'Coleophora eupepla','species'),(1869645,513583,'Coleophora flaviella','species'),(1869646,513583,'Coleophora frankii','species'),(1869647,513583,'Coleophora gardesanella','species'),(1869648,513583,'Coleophora gazella','species'),(1869649,513583,'Coleophora hackmani','species'),(1869650,513583,'Coleophora halophilella','species'),(1869651,513583,'Coleophora hartigi','species'),(1869652,513583,'Coleophora helgada','species'),(1869653,513583,'Coleophora helianthemella','species'),(1869654,513583,'Coleophora helichrysiella','species'),(1869655,513583,'Coleophora hiberica','species'),(1869656,513583,'Coleophora hongorella','species'),(1869657,513583,'Coleophora impalella','species'),(1869658,513583,'Coleophora infolliculella','species'),(1869659,513583,'Coleophora involucrella','species'),(1869660,513583,'Coleophora lacera','species'),(1869661,513583,'Coleophora lineata','species'),(1869662,513583,'Coleophora linosyris','species'),(1869663,513583,'Coleophora luteolella','species'),(1869664,513583,'Coleophora lycaoniae','species'),(1869665,513583,'Coleophora marcarolensis','species'),(1869666,513583,'Coleophora mareki','species'),(1869667,513583,'Coleophora mausolella','species'),(1869668,513583,'Coleophora mediterranea','species'),(1869669,513583,'Coleophora microalbella','species'),(1869670,513583,'Coleophora nanophyti','species'),(1869671,513583,'Coleophora narbonensis','species'),(1869672,513583,'Coleophora necessaria','species'),(1869673,513583,'Coleophora nigridorsella','species'),(1869674,513583,'Coleophora nubivagella','species'),(1869675,513583,'Coleophora occasi','species'),(1869676,513583,'Coleophora occatella','species'),(1869677,513583,'Coleophora ochrea','species'),(1869678,513583,'Coleophora ononidella','species'),(1869679,513583,'Coleophora orenburgella','species'),(1869680,513583,'Coleophora paradoxella','species'),(1869681,513583,'Coleophora partitella','species'),(1869682,513583,'Coleophora parvicuprella','species'),(1869683,513583,'Coleophora paucinotella','species'),(1869684,513583,'Coleophora perplexella','species'),(1869685,513583,'Coleophora pilosae','species'),(1869686,513583,'Coleophora potentillae','species'),(1869687,513583,'Coleophora proterella','species'),(1869688,513583,'Coleophora pseudolinosyris','species'),(1869689,513583,'Coleophora pulmonariella','species'),(1869690,513583,'Coleophora quadrifariella','species'),(1869691,513583,'Coleophora quadristraminella','species'),(1869692,513583,'Coleophora remizella','species'),(1869693,513583,'Coleophora retrodentella','species'),(1869694,513583,'Coleophora rudella','species'),(1869695,513583,'Coleophora salicorniae','species'),(1869696,513583,'Coleophora samarensis','species'),(1869697,513583,'Coleophora santolinella','species'),(1869698,513583,'Coleophora sardiniae','species'),(1869699,513583,'Coleophora semicinerea','species'),(1869700,513583,'Coleophora sergiella','species'),(1869701,513583,'Coleophora serinipennella','species'),(1869702,513583,'Coleophora sirella','species'),(1869703,513583,'Coleophora soffneriella','species'),(1869704,513583,'Coleophora solenella','species'),(1869705,513583,'Coleophora spumosella','species'),(1869706,513583,'Coleophora squamosella','species'),(1869707,513583,'Coleophora stramentella','species'),(1869708,513583,'Coleophora striolatella','species'),(1869709,513583,'Coleophora struella','species'),(1869710,513583,'Coleophora supinella','species'),(1869711,513583,'Coleophora tanitella','species'),(1869712,513583,'Coleophora teheranella','species'),(1869713,513583,'Coleophora thurneri','species'),(1869714,513583,'Coleophora thymi','species'),(1869715,513583,'Coleophora tricolor','species'),(1869716,513583,'Coleophora tringella','species'),(1869717,513583,'Coleophora tshiligella','species'),(1869718,513583,'Coleophora uniphalli','species'),(1869719,513583,'Coleophora uralensis','species'),(1869720,513583,'Coleophora valesianella','species'),(1869721,513583,'Coleophora varnella','species'),(1869722,513583,'Coleophora vermiculatella','species'),(1869723,513583,'Coleophora vestalella','species'),(1869724,513583,'Coleophora virgatella','species'),(1869725,986956,'Colostygia aqueata herzegovinensis','subspecies'),(1869726,934928,'Colostygia austriacaria','species'),(1869727,934928,'Colostygia hilariata','species'),(1869728,934928,'Colostygia multistrigaria','species'),(1869729,934928,'Colostygia sericeata','species'),(1869730,1869729,'Colostygia sericeata holli','subspecies'),(1869731,934928,'Colostygia wolfschlaegerae','species'),(1869732,104470,'Colotois pennaria carbonii','subspecies'),(1869733,704696,'Compsoptera jourdanaria','species'),(1869734,704696,'Compsoptera opacaria','species'),(1869735,1858091,'Conisania leineri pomerana','subspecies'),(1869736,1858090,'Conisania poelli','species'),(1869737,1869736,'Conisania poelli poelli','subspecies'),(1869738,320101,'Conistra alicia','species'),(1869739,320101,'Conistra daubei','species'),(1869740,320101,'Conistra gallica','species'),(1869741,320101,'Conistra intricata','species'),(1869742,320101,'Conistra ragusae','species'),(1869743,320101,'Conistra staudingeri','species'),(1869744,320101,'Conistra torrida','species'),(1869745,320101,'Conistra veronicae','species'),(1869746,573010,'Coptotriche heinemanni','species'),(1869747,997292,'Cosmotriche lobulina junia','subspecies'),(1869748,658452,'Costaconvexa polygrammata','species'),(1869749,687066,'Crambus heringiellus','species'),(1869750,704699,'Crocallis albarracina','species'),(1869751,704699,'Crocallis auberti','species'),(1869752,704699,'Crocallis bacalladoi','species'),(1869753,704699,'Crocallis boisduvalaria','species'),(1869754,704699,'Crocallis dardoinaria','species'),(1869755,704699,'Crocallis helenaria','species'),(1869756,704699,'Crocallis inexpectata','species'),(1869757,704699,'Crocallis tusciaria','species'),(1869758,704700,'Crocota niveata','species'),(1869759,704700,'Crocota peletieraria','species'),(1869760,704700,'Crocota pseudotinctaria','species'),(1869761,704700,'Crocota tinctaria','species'),(1869762,1116976,'Crombrugghia tristis','species'),(1869763,320008,'Cryphia ochsi','species'),(1869764,688403,'Cryptocala chardinyi','species'),(1869765,56381,'Cucullia balsamitae','species'),(1869766,56381,'Cucullia calendulae','species'),(1869767,56381,'Cucullia formosa','species'),(1869768,56381,'Cucullia gnaphalii','species'),(1869769,56381,'Cucullia xeranthemi','species'),(1869770,190339,'Cyclophora puppillaria lilacinipes','subspecies'),(1869771,82599,'Cydia amplana','species'),(1869772,82599,'Cydia conicolana','species'),(1869773,82599,'Cydia coniferana','species'),(1869774,82599,'Cydia ilipulana','species'),(1869775,82599,'Cydia indivisa','species'),(1869776,82599,'Cydia medicaginis','species'),(1869777,82599,'Cydia microgrammana','species'),(1869778,262189,'Dahlica goltella','species'),(1869779,907708,'Dasypolia esseri','species'),(1869780,704708,'Dasypteroma thaumasia','species'),(1869781,708061,'Deltote incognita','species'),(1869782,688977,'Denisia luticiliella','species'),(1869783,688977,'Denisia obscurella','species'),(1869784,688977,'Denisia rhaetica','species'),(1869785,58003,'Depressaria absynthiella','species'),(1869786,58003,'Depressaria badiella','species'),(1869787,58003,'Depressaria beckmanni','species'),(1869788,58003,'Depressaria bupleurella','species'),(1869789,58003,'Depressaria dictamnella','species'),(1869790,58003,'Depressaria discipunctella','species'),(1869791,58003,'Depressaria gallicella','species'),(1869792,58003,'Depressaria heydenii','species'),(1869793,58003,'Depressaria hofmanni','species'),(1869794,58003,'Depressaria incognitella','species'),(1869795,58003,'Depressaria tenebricosa','species'),(1869796,58003,'Depressaria ululana','species'),(1869797,179673,'Diachrysia zosimi','species'),(1869798,198960,'Dialectica hedemanni','species'),(1869799,198960,'Dialectica imperialella','species'),(1869800,320033,'Diarsia guadarramensis','species'),(1869801,989107,'Dichagyris candelisequa','species'),(1869802,989107,'Dichagyris constanti','species'),(1869803,989107,'Dichagyris flammatra','species'),(1869804,989107,'Dichagyris forcipula','species'),(1869805,989107,'Dichagyris nigrescens','species'),(1869806,347742,'Dichomeris marginella','species'),(1869807,988103,'Dichonia aeruginea','species'),(1869808,581562,'Dichrorampha acuminatana','species'),(1869809,581562,'Dichrorampha cinerascens','species'),(1869810,581562,'Dichrorampha flavidorsana','species'),(1869811,1178254,'Digitivalva arnicella','species'),(1869812,1178254,'Digitivalva pappella','species'),(1869813,1137665,'Dolicharthria aetnealis','species'),(1869814,1181391,'Dryadaula heindeli','species'),(1869815,988175,'Drymonia velitaris','species'),(1869816,988105,'Dryobotodes roboris','species'),(1869817,988105,'Dryobotodes tenebrosa','species'),(1869818,172923,'Dyscia royaria','species'),(1869819,685363,'Dysstroma truncata concinnata','subspecies'),(1869820,688900,'Eana penziana','species'),(1869821,656906,'Earias vernana','species'),(1869822,582081,'Ecpyrrhorrhoe rubiginalis','species'),(1869823,464722,'Eilema pseudocomplana','species'),(1869824,704721,'Ekboarmia atlanticaria','species'),(1869825,1869824,'Ekboarmia atlanticaria atlanticaria','subspecies'),(1869826,315910,'Elachista agelensis','species'),(1869827,315910,'Elachista berndtiella','species'),(1869828,315910,'Elachista biatomella','species'),(1869829,315910,'Elachista bisulcella','species'),(1869830,315910,'Elachista cingillella','species'),(1869831,315910,'Elachista exactella','species'),(1869832,315910,'Elachista gangabella','species'),(1869833,315910,'Elachista lastrella','species'),(1869834,315910,'Elachista luticomella','species'),(1869835,315910,'Elachista morandinii','species'),(1869836,315910,'Elachista nobilella','species'),(1869837,315910,'Elachista quadripunctella','species'),(1869838,315910,'Elachista saarelai','species'),(1869839,315910,'Elachista squamosella','species'),(1869840,315910,'Elachista tetragonella','species'),(1869841,315910,'Elachista wieseriella','species'),(1869842,203999,'Elophos andereggaria','species'),(1869843,203999,'Elophos sproengertsi','species'),(1869844,204000,'Elophos vittaria mendicaria','subspecies'),(1869845,581438,'Endothenia gentianaeana','species'),(1869846,581438,'Endothenia oblongana','species'),(1869847,581438,'Endothenia pullana','species'),(1869848,943732,'Ephestia unicolorella','species'),(1869849,111440,'Epiblema cirsiana','species'),(1869850,111440,'Epiblema costipunctana','species'),(1869851,111440,'Epiblema inulivora','species'),(1869852,1660709,'Epichnopterix alpina','species'),(1869853,1660709,'Epichnopterix kovacsi','species'),(1869854,1660709,'Epichnopterix montana','species'),(1869856,1660709,'Epichnopterix sieboldii','species'),(1869857,1430933,'Epimecia ustula','species'),(1869858,29054,'Epinotia rubiginosana','species'),(1869859,29054,'Epinotia signatana','species'),(1869860,190346,'Epirrhoe tartuensis','species'),(1869861,116127,'Epirrita filigrammaria','species'),(1869862,116127,'Epirrita terminassianae','species'),(1869863,1666827,'Episcythrastis tetricella','species'),(1869864,104473,'Erannis declinans','species'),(1869865,41179,'Eriocrania cicatricella','species'),(1869866,581477,'Eriopsela quadrana','species'),(1869867,248748,'Eteobalea siciliae','species'),(1869868,248748,'Eteobalea tririvella','species'),(1869869,347808,'Ethmia quadrillella','species'),(1869870,347808,'Ethmia terminella','species'),(1869871,938231,'Eublemma elychrysi','species'),(1869872,938231,'Eublemma viridula','species'),(1869873,997516,'Euchalcia consona','species'),(1869874,581479,'Eucosma albidulana','species'),(1869875,581479,'Eucosma catoptrana','species'),(1869876,581479,'Eucosma fulvana','species'),(1869877,581479,'Eucosma krygeri','species'),(1869878,581479,'Eucosma messingiana','species'),(1869879,581479,'Eucosma suomiana','species'),(1869880,581479,'Eucosma tripoliana','species'),(1869881,581479,'Eucosma wimmerana','species'),(1869882,1101096,'Eudarcia richardsoni','species'),(1869883,572712,'Eudonia phaeoleuca','species'),(1869884,572712,'Eudonia senecaensis','species'),(1869885,263946,'Euhyponomeutoides ribesiella','species'),(1869886,214132,'Eulithis mellinata','species'),(1869887,214132,'Eulithis peloponnesiaca','species'),(1869888,704736,'Eumannia lepraria','species'),(1869889,704736,'Eumannia oppositaria','species'),(1869890,986969,'Euphyia frustata fulvocinctata','subspecies'),(1869891,986969,'Euphyia frustata griseoviridis','subspecies'),(1869892,216869,'Euphyia mesembrina','species'),(1869893,216869,'Euphyia vallantinaria','species'),(1869894,214137,'Eupithecia alliaria','species'),(1869895,214137,'Eupithecia breviculata','species'),(1869896,214137,'Eupithecia cocciferata','species'),(1869897,214137,'Eupithecia druentiata','species'),(1869898,214137,'Eupithecia extremata','species'),(1869899,214137,'Eupithecia fennoscandica','species'),(1869900,214137,'Eupithecia graphata','species'),(1869901,214137,'Eupithecia groenblomi','species'),(1869902,214137,'Eupithecia gueneata','species'),(1869903,214137,'Eupithecia laquaearia','species'),(1869904,214137,'Eupithecia lentiscata','species'),(1869905,214137,'Eupithecia limbata','species'),(1869906,214137,'Eupithecia massiliata','species'),(1869907,214137,'Eupithecia ogilviata','species'),(1869908,214137,'Eupithecia oxycedrata','species'),(1869909,214137,'Eupithecia pantellata','species'),(1869910,214137,'Eupithecia pauxillaria','species'),(1869911,214137,'Eupithecia phoeniceata','species'),(1869912,214137,'Eupithecia reisserata','species'),(1869913,214137,'Eupithecia riparia','species'),(1869914,214137,'Eupithecia rosmarinata','species'),(1869915,214137,'Eupithecia scalptata','species'),(1869916,214137,'Eupithecia schiefereri','species'),(1869917,214137,'Eupithecia silenicolata','species'),(1869918,214137,'Eupithecia spadiceata','species'),(1869919,214137,'Eupithecia spissilineata','species'),(1869920,214137,'Eupithecia undata','species'),(1869921,214137,'Eupithecia unedonata','species'),(1869922,214137,'Eupithecia unitaria','species'),(1869923,214137,'Eupithecia variostrigata','species'),(1869924,214137,'Eupithecia weissi','species'),(1869925,1073629,'Eurodachtha pallicornella','species'),(1869926,704737,'Eurranthis plummistaria','species'),(1869927,214144,'Euxoa pareruta','species'),(1869928,214144,'Euxoa vitta','species'),(1869929,1101103,'Euzophera cinerosella','species'),(1869930,687091,'Evergestis aenealis','species'),(1869931,687091,'Evergestis extimalis','species'),(1869932,687091,'Evergestis frumentalis','species'),(1869933,687091,'Evergestis limbata','species'),(1869934,989865,'Exaeretia allisella','species'),(1869935,989865,'Exaeretia preisseckeri','species'),(1869936,688935,'Falseuncaria degreyana','species'),(1869937,688940,'Fulvoclysia nerminae','species'),(1869938,987943,'Furcula furcula ajatar','subspecies'),(1869939,987943,'Furcula furcula forficula','subspecies'),(1869940,987943,'Furcula furcula furcula','subspecies'),(1869941,987943,'Furcula furcula fuscinula','subspecies'),(1869942,687494,'Geina didactyla','species'),(1869943,347736,'Gelechia asinella','species'),(1869944,347736,'Gelechia senticetella','species'),(1869945,1430890,'Geractia poliotis','species'),(1869946,581481,'Gibberifera simplana','species'),(1869947,687093,'Gillmeria ochrodactyla','species'),(1869948,206175,'Glacies alticolaria chalybaeus','subspecies'),(1869949,203997,'Glacies belzebuth','species'),(1869950,203997,'Glacies bentelii','species'),(1869951,1869950,'Glacies bentelii alpmaritima','subspecies'),(1869952,203997,'Glacies burmanni','species'),(1869953,203997,'Glacies chalybaeus','species'),(1869954,203998,'Glacies coracina pseudonoricana','subspecies'),(1869955,203997,'Glacies wehrlii','species'),(1869956,687496,'Glyphipterix bergstraesserella','species'),(1869957,687496,'Glyphipterix fuscoviridella','species'),(1869958,687496,'Glyphipterix schoenicolella','species'),(1869959,204498,'Gnophos dubitaria','species'),(1869960,1869959,'Gnophos dubitaria staudingeri','subspecies'),(1869961,204498,'Gnophos urmensis','species'),(1869962,355912,'Gnorimoschema streliciella','species'),(1869963,1869962,'Gnorimoschema streliciella hoefneri','subspecies'),(1869964,988117,'Gortyna borelii','species'),(1869965,988117,'Gortyna xanthenes','species'),(1869966,753335,'Gracillaria loriolella','species'),(1869967,293340,'Grapholita discretana','species'),(1869968,293340,'Grapholita janthinana','species'),(1869969,293340,'Grapholita lunulana','species'),(1869970,293340,'Grapholita orobana','species'),(1869971,293340,'Grapholita pallifrontana','species'),(1869972,1101105,'Griposia wegneri','species'),(1869973,688927,'Gynnidomorpha vectisana','species'),(1869974,581484,'Gypsonoma minutana','species'),(1869975,581484,'Gypsonoma nitidulana','species'),(1869976,987948,'Hadena caesia revolcadorensis','subspecies'),(1869977,691642,'Hadena clara','species'),(1869978,691642,'Hadena filograna','species'),(1869979,691642,'Hadena irregularis','species'),(1869980,691642,'Hadena orihuela','species'),(1869981,691642,'Hadena ruetimeyeri','species'),(1869982,691642,'Hadena silenes','species'),(1869983,1559507,'Haemerosia renalis','species'),(1869984,1666836,'Haplotinea ditella','species'),(1869985,572852,'Hedya salicella','species'),(1869986,689130,'Helcystogramma lineolella','species'),(1869987,688512,'Heliomata glarearia','species'),(1869988,572854,'Hellinsia alpinus','species'),(1869989,572854,'Hellinsia chrysocomae','species'),(1869990,572854,'Hellinsia cinerariae','species'),(1869991,572854,'Hellinsia didactylites','species'),(1869992,705937,'Herminia tenuialis','species'),(1869993,687097,'Horisme exoletata','species'),(1869994,687097,'Horisme predotai','species'),(1869995,687097,'Horisme scorteata','species'),(1869996,214170,'Hydraecia osseola','species'),(1869997,214170,'Hydraecia ultima','species'),(1869998,722672,'Hylaea mediterranea','species'),(1869999,722672,'Hylaea pinicolaria','species'),(1870000,95218,'Hypena obsitalis','species'),(1870001,289280,'Arctia aulica','species'),(1870002,305664,'Hypochalcia lignella','species'),(1870003,104446,'Idaea abnorma','species'),(1870004,104446,'Idaea atlantica','species'),(1870005,104446,'Idaea palmata','species'),(1870006,101736,'Incurvaria oehlmanniella','species'),(1870007,101736,'Incurvaria ploessli','species'),(1870008,1101113,'Infurcitinea argentimaculella','species'),(1870009,1101113,'Infurcitinea atrifasciella','species'),(1870010,1280456,'Isophrictis anthemidella','species'),(1870011,1280456,'Isophrictis kefersteiniellus','species'),(1870012,704763,'Isturgia arenacearia','species'),(1870013,704763,'Isturgia berytaria','species'),(1870014,704763,'Isturgia catalaunaria','species'),(1870015,704763,'Isturgia limbaria','species'),(1870016,704763,'Isturgia messapiaria','species'),(1870017,704763,'Isturgia murinaria','species'),(1870018,704763,'Isturgia sparsaria','species'),(1870019,704763,'Isturgia spodiaria','species'),(1870020,287103,'Jordanita chloros','species'),(1870021,287103,'Jordanita graeca','species'),(1870022,287103,'Jordanita subsolana','species'),(1870023,1101116,'Klimeschiopsis discontinuella','species'),(1870024,79498,'Lacanobia blenna','species'),(1870025,30233,'Lampronia flavimitrella','species'),(1870026,30233,'Lampronia morosa','species'),(1870027,522836,'Laothoe populi iberica','subspecies'),(1870028,753356,'Larentia malvata','species'),(1870029,119278,'Lemonia taraxaci','species'),(1870030,1765174,'Leptopterix hirsutella','species'),(1870031,134393,'Leucania fortunata','species'),(1870032,134393,'Leucania punctosa','species'),(1870033,134393,'Leucania putrescens','species'),(1870034,1075149,'Leucospilapteryx omissella','species'),(1870035,56391,'Lithophane leautieri','species'),(1870036,1218556,'Lithostege castiliaria','species'),(1870037,1218556,'Lithostege farinata','species'),(1870038,1218556,'Lithostege griseata','species'),(1870039,209533,'Lobesia abscisana','species'),(1870040,209533,'Lobesia artemisiana','species'),(1870041,209533,'Lobesia bicinctana','species'),(1870042,704774,'Lomaspilis opis','species'),(1870043,1870042,'Lomaspilis opis nigrita','subspecies'),(1870044,481308,'Loxostege comptalis','species'),(1870045,481308,'Loxostege virescalis','species'),(1870046,688854,'Lozotaeniodes formosana','species'),(1870047,1765197,'Luffia ferchaultella','species'),(1870048,1765197,'Luffia lapidella','species'),(1870049,104487,'Lycia florentina','species'),(1870050,104487,'Lycia graecarius','species'),(1870051,721905,'Lycophotia erythrina','species'),(1870052,706072,'Lygephila lusoria','species'),(1870053,1870052,'Lygephila lusoria glyzirrhizae','subspecies'),(1870054,753362,'Lypusa tokari','species'),(1870055,393392,'Macaria carbonaria','species'),(1870056,393392,'Macaria ichnusae','species'),(1870057,934879,'Macaria liturata deceptans','subspecies'),(1870058,581910,'Mecyna asinalis','species'),(1870059,1280478,'Megacraspedus bilineatella','species'),(1870060,1280478,'Megacraspedus separatellus','species'),(1870061,1280478,'Megacraspedus sp. PH16','species'),(1870062,1280478,'Megacraspedus tutti','species'),(1870063,1765178,'Megalophanes stetinensis','species'),(1870064,1765178,'Megalophanes turatii','species'),(1870065,1765178,'Megalophanes viciella','species'),(1870066,704780,'Megalycinia serraria','species'),(1870067,1430953,'Meganephria bimaculosa','species'),(1870068,56393,'Meganola gigantula','species'),(1870069,56393,'Meganola togatulalis','species'),(1870070,704788,'Menophra annegreteae','species'),(1870071,704788,'Menophra berenicidaria','species'),(1870072,704788,'Menophra japygiaria','species'),(1870073,704788,'Menophra maderae','species'),(1870074,704788,'Menophra thuriferaria','species'),(1870075,753364,'Merrifieldia baliodactylus','species'),(1870076,753364,'Merrifieldia bystropogonis','species'),(1870077,753364,'Merrifieldia leucodactyla','species'),(1870078,753364,'Merrifieldia tridactyla','species'),(1870079,988128,'Mesapamea storai','species'),(1870080,988130,'Mesogona acetosellae','species'),(1870081,1280462,'Mesophleps oxycedrella','species'),(1870082,1369393,'Metachrostis velocior','species'),(1870083,1369393,'Metachrostis velox','species'),(1870084,687106,'Metzneria neuropterella','species'),(1870085,1101122,'Mirificarma interrupta','species'),(1870086,685407,'Mniotype albostigmata','species'),(1870087,685407,'Mniotype anilis','species'),(1870088,685407,'Mniotype solieri','species'),(1870089,685407,'Mniotype spinosa','species'),(1870090,173642,'Mompha propinquella','species'),(1870091,1101124,'Monochroa arundinetella','species'),(1870092,1101124,'Monochroa conspersella','species'),(1870093,1101124,'Monochroa elongella','species'),(1870094,1101124,'Monochroa lucidella','species'),(1870095,1101124,'Monochroa sperata','species'),(1870096,1101124,'Monochroa suffusella','species'),(1870097,1178194,'Morophaga choragella','species'),(1870098,103830,'Mythimna algirica','species'),(1870099,103830,'Mythimna favicolor','species'),(1870100,987027,'Nebula achromaria','species'),(1870101,987027,'Nebula carlae','species'),(1870102,987027,'Nebula ibericata','species'),(1870103,1870102,'Nebula ibericata fiumii','subspecies'),(1870104,987027,'Nebula senectaria','species'),(1870105,687110,'Nemapogon gravosaellus','species'),(1870106,687110,'Nemapogon nevadella','species'),(1870107,687110,'Nemapogon nigralbella','species'),(1870108,753374,'Nematopogon adansoniella','species'),(1870109,753374,'Nematopogon stenochlora','species'),(1870110,233163,'Nemophora cupriacella','species'),(1870111,233163,'Nemophora dumerilella','species'),(1870112,233163,'Nemophora violellus','species'),(1870113,688899,'Neosphaleroptera nubilana','species'),(1870114,687114,'Niditinea striolella','species'),(1870115,214276,'Noctua tertia','species'),(1870116,214278,'Nola chlamitulalis','species'),(1870117,214278,'Nola dresnayi','species'),(1870118,214278,'Nola infantula','species'),(1870119,214278,'Nola karelica','species'),(1870120,214278,'Nola squalida','species'),(1870121,214278,'Nola thymula','species'),(1870122,581513,'Notocelia incarnatana','species'),(1870123,704810,'Nychiodes dalmatina','species'),(1870124,704810,'Nychiodes hispanica','species'),(1870125,704810,'Nychiodes notarioi','species'),(1870126,704810,'Nychiodes obscuraria','species'),(1870127,704810,'Nychiodes ragusaria','species'),(1870128,704810,'Nychiodes waltheri','species'),(1870129,572722,'Nycteola asiatica','species'),(1870130,572722,'Nycteola columbana','species'),(1870131,214282,'Ochropleura leucogaster','species'),(1870132,1101133,'Ocneria ledereri','species'),(1870133,695159,'Ocnogyna corsica','species'),(1870134,875882,'Odontopera bidentata oreas','subspecies'),(1870135,347753,'Oegoconia uralskella','species'),(1870136,688446,'Oidaematophorus giganteus','species'),(1870137,1765162,'Oiketicoides febretta','species'),(1870138,214286,'Oligia fasciuncula','species'),(1870139,1116985,'Orenaia alpestralis','species'),(1870140,33413,'Orgyia antiquoides','species'),(1870141,989873,'Oxyptilus ericetorum','species'),(1870142,989873,'Oxyptilus parvidactyla','species'),(1870143,989873,'Oxyptilus pilosellae','species'),(1870144,704819,'Pachycnemia tibiaria','species'),(1870145,1870144,'Pachycnemia tibiaria benesignata','subspecies'),(1870146,1765164,'Pachythelia villosella','species'),(1870147,1870146,'Pachythelia villosella villosella','subspecies'),(1870148,581588,'Pammene aurita','species'),(1870149,581588,'Pammene germmana','species'),(1870150,581588,'Pammene luedersiana','species'),(1870151,581588,'Pammene trauniana','species'),(1870152,997522,'Panchrysia deaurata','species'),(1870153,938245,'Panemeria jocosa','species'),(1870154,688857,'Paramesia gnomana','species'),(1870155,705975,'Parascotia nisseni','species'),(1870156,934954,'Pareulype lasithiotica','species'),(1870157,213953,'Parnassius mnemosyne korbi','subspecies'),(1870158,199017,'Parornix acuta','species'),(1870159,199017,'Parornix ampliatella','species'),(1870160,199017,'Parornix anguliferella','species'),(1870161,199017,'Parornix atripalpella','species'),(1870162,199017,'Parornix finitimella','species'),(1870163,199017,'Parornix mixta','species'),(1870164,199017,'Parornix petiolella','species'),(1870165,199017,'Parornix scoticella','species'),(1870166,199017,'Parornix tenella','species'),(1870167,199017,'Parornix torquillella','species'),(1870168,1666655,'Pediasia aridella ludovicella','subspecies'),(1870169,689144,'Pediasia contaminella','species'),(1870170,689144,'Pediasia fascelinella','species'),(1870171,581517,'Pelochrista hepatariana','species'),(1870172,581517,'Pelochrista subtiliana','species'),(1870173,694715,'Pelosia obtusa','species'),(1870174,753396,'Penestoglossa dardoinella','species'),(1870175,326957,'Pennithera firmata tyrrhenica','subspecies'),(1870176,1706730,'Penthophera morio','species'),(1870177,190355,'Peribatodes correptaria','species'),(1870178,190355,'Peribatodes ilicaria','species'),(1870179,190355,'Peribatodes perversaria','species'),(1870180,190355,'Peribatodes subflavaria','species'),(1870181,190355,'Peribatodes umbraria','species'),(1870182,688858,'Periclepsis cinctana','species'),(1870183,326944,'Perizoma juracolaria','species'),(1870184,689300,'Petrophora binaevata','species'),(1870185,689300,'Petrophora convergata','species'),(1870186,753402,'Phalacropterix apiformis','species'),(1870187,753402,'Phalacropterix fritschi','species'),(1870188,753402,'Phalacropterix praecellens','species'),(1870189,687500,'Phalonidia curvistrigana','species'),(1870190,1109591,'Pharmacis anselminae','species'),(1870191,1109591,'Pharmacis claudiae','species'),(1870192,704830,'Phaselia algiricaria','species'),(1870193,753404,'Phaulernis statariella','species'),(1870194,1101139,'Phiaris palustrana','species'),(1870195,320089,'Phlogophora cabrali','species'),(1870196,320089,'Phlogophora furnasi','species'),(1870197,320089,'Phlogophora wollastoni','species'),(1870198,988146,'Photedes morrisii','species'),(1870199,688925,'Phtheochroa drenowskyi','species'),(1870200,688925,'Phtheochroa rugosana','species'),(1870201,199019,'Phyllocnistis extrematrix','species'),(1870202,199019,'Phyllocnistis valentinensis','species'),(1870203,151319,'Phyllodesma japonica','species'),(1870204,704836,'Phyllometra culminaria','species'),(1870205,173584,'Phyllonorycter adenocarpi','species'),(1870206,173584,'Phyllonorycter alnivorella','species'),(1870207,173584,'Phyllonorycter alpina','species'),(1870208,173584,'Phyllonorycter anceps','species'),(1870209,173584,'Phyllonorycter barbarella','species'),(1870210,173584,'Phyllonorycter belotella','species'),(1870211,173584,'Phyllonorycter cephalariae','species'),(1870212,173584,'Phyllonorycter cocciferella','species'),(1870213,173584,'Phyllonorycter connexella','species'),(1870214,173584,'Phyllonorycter deschkanus','species'),(1870215,173584,'Phyllonorycter endryella','species'),(1870216,173584,'Phyllonorycter estrela','species'),(1870217,173584,'Phyllonorycter eugregori','species'),(1870218,173584,'Phyllonorycter fiumella','species'),(1870219,173584,'Phyllonorycter gerasimowi','species'),(1870220,173584,'Phyllonorycter haasi','species'),(1870221,173584,'Phyllonorycter hostis','species'),(1870222,173584,'Phyllonorycter juncei','species'),(1870223,1870222,'Phyllonorycter juncei madeirae','subspecies'),(1870224,173584,'Phyllonorycter kusdasi','species'),(1870225,173584,'Phyllonorycter macedonica','species'),(1870226,173584,'Phyllonorycter mannii','species'),(1870227,173584,'Phyllonorycter monspessulanella','species'),(1870228,173584,'Phyllonorycter nevadensis','species'),(1870229,173584,'Phyllonorycter ochreojunctella','species'),(1870230,173584,'Phyllonorycter olympica','species'),(1870231,173584,'Phyllonorycter pastorella','species'),(1870232,173584,'Phyllonorycter phyllocytisi','species'),(1870233,173584,'Phyllonorycter purgantella','species'),(1870234,173584,'Phyllonorycter rebimbasi','species'),(1870235,173584,'Phyllonorycter rolandi','species'),(1870236,173584,'Phyllonorycter suaveolentis','species'),(1870237,173584,'Phyllonorycter suberifoliella','species'),(1870238,173584,'Phyllonorycter sublautella','species'),(1870239,173584,'Phyllonorycter telinella','species'),(1870240,173584,'Phyllonorycter tridentatae','species'),(1870241,173584,'Phyllonorycter triflorella','species'),(1870242,173584,'Phyllonorycter trojana','species'),(1870243,173584,'Phyllonorycter vulturella','species'),(1870244,753408,'Placodoma calpella','species'),(1870245,1369569,'Platytes alpinella','species'),(1870246,1369569,'Platytes cerussella','species'),(1870247,214313,'Polia serratilinea','species'),(1870248,1343826,'Polychrysia moneta','species'),(1870249,988151,'Polymixis argillaceago','species'),(1870250,988151,'Polymixis dubia','species'),(1870251,988151,'Polymixis flavicincta','species'),(1870252,988151,'Polymixis lichenea','species'),(1870253,988151,'Polymixis polymita','species'),(1870254,988151,'Polymixis rufocincta','species'),(1870255,1765280,'Postsolenobia juliella','species'),(1870256,1765280,'Postsolenobia nanosella','species'),(1870257,1765280,'Postsolenobia thomanni','species'),(1870258,753410,'Prochoreutis holotoxa','species'),(1870259,1195455,'Prolita solutella','species'),(1870260,1660719,'Proutia rotunda','species'),(1870261,582137,'Psammotis pulveralis','species'),(1870262,753414,'Pseudatemelia flavifrontella','species'),(1870263,753414,'Pseudatemelia synchrozella','species'),(1870264,1765209,'Pseudobankesia casaella','species'),(1870265,1765209,'Pseudobankesia vernella','species'),(1870266,1101146,'Pseudococcyx posticana','species'),(1870267,1369614,'Pseudozarba bipartita','species'),(1870268,206169,'Psodos quadrifaria quadrifaria','subspecies'),(1870269,753418,'Psychoides filicivora','species'),(1870270,1660721,'Ptilocephala agrostidis','species'),(1870271,1660721,'Ptilocephala albida','species'),(1870272,1660721,'Ptilocephala colossa','species'),(1870273,1660721,'Ptilocephala matthesi','species'),(1870274,1660721,'Ptilocephala muscella','species'),(1870275,1870274,'Ptilocephala muscella liguriensis','subspecies'),(1870276,1660721,'Ptilocephala pyrenaella','species'),(1870277,1660721,'Ptilocephala wockei','species'),(1870278,582143,'Pyrausta castalis','species'),(1870279,582143,'Pyrausta obfuscata','species'),(1870280,582143,'Pyrausta ostrinalis','species'),(1870281,582143,'Pyrausta rectefascialis','species'),(1870282,706098,'Raparna conicephala','species'),(1870283,1178358,'Rebelia herrichiella','species'),(1870284,1178358,'Rebelia sapho','species'),(1870285,1178358,'Rebelia styriaca','species'),(1870286,1101150,'Rhigognostis annulatella','species'),(1870287,1101150,'Rhigognostis incarnatella','species'),(1870288,704862,'Rhoptria asperaria','species'),(1870289,704862,'Rhoptria dolosaria','species'),(1870290,581527,'Rhyacionia duplana','species'),(1870291,753420,'Schoenobius gigantella','species'),(1870292,206170,'Sciadia septaria','species'),(1870293,1765210,'Sciopetris melitensis','species'),(1870294,471163,'Sciota fumella','species'),(1870295,471163,'Sciota rhenella','species'),(1870296,572917,'Scoparia conicella','species'),(1870297,572917,'Scoparia ingratella','species'),(1870298,572917,'Scoparia perplexella','species'),(1870299,572917,'Scoparia subfusca','species'),(1870300,104443,'Scopula guancharia','species'),(1870301,104443,'Scopula irrorata','species'),(1870302,326961,'Scotopteryx coarctaria','species'),(1870303,326961,'Scotopteryx coelinaria','species'),(1870304,326961,'Scotopteryx ignorata','species'),(1870305,326961,'Scotopteryx mucronata','species'),(1870306,326961,'Scotopteryx obvallaria','species'),(1870307,326961,'Scotopteryx octodurensis','species'),(1870308,1870307,'Scotopteryx octodurensis lozerae','subspecies'),(1870309,326961,'Scotopteryx olympia','species'),(1870310,326961,'Scotopteryx peribolata','species'),(1870311,326961,'Scotopteryx vicinaria','species'),(1870312,687130,'Scrobipalpa artemisiella','species'),(1870313,347748,'Scythris antisymmetrica','species'),(1870314,347748,'Scythris cicadella','species'),(1870315,347748,'Scythris clavella','species'),(1870316,347748,'Scythris disparella','species'),(1870317,347748,'Scythris dorycniella','species'),(1870318,347748,'Scythris emichi','species'),(1870319,347748,'Scythris ericetella','species'),(1870320,347748,'Scythris ericivorella','species'),(1870321,347748,'Scythris flavidella','species'),(1870322,347748,'Scythris flavilaterella','species'),(1870323,347748,'Scythris fuscoaenea','species'),(1870324,347748,'Scythris heinemanni','species'),(1870325,347748,'Scythris inertella','species'),(1870326,347748,'Scythris knochella','species'),(1870327,347748,'Scythris lempkei','species'),(1870328,347748,'Scythris lhommei','species'),(1870329,347748,'Scythris penicillata','species'),(1870330,347748,'Scythris picaepennis','species'),(1870331,347748,'Scythris punctivittella','species'),(1870332,347748,'Scythris ridiculella','species'),(1870333,347748,'Scythris seliniella','species'),(1870334,347748,'Scythris similis','species'),(1870335,347748,'Scythris speyeri','species'),(1870336,347748,'Scythris subseliniella','species'),(1870337,347748,'Scythris subsiccella','species'),(1870338,347748,'Scythris tributella','species'),(1870339,1804852,'Selagia spadicella','species'),(1870340,581600,'Selania leplastriana','species'),(1870341,704872,'Selidosema ambustaria','species'),(1870342,704872,'Selidosema erebaria','species'),(1870343,704872,'Selidosema plumaria','species'),(1870344,704872,'Selidosema taeniolaria','species'),(1870345,687132,'Semioscopis oculella','species'),(1870346,987465,'Shargacucullia blattariae','species'),(1870347,987465,'Shargacucullia gozmanyi','species'),(1870348,987465,'Shargacucullia thapsiphaga','species'),(1870349,689148,'Sideridis lampra','species'),(1870350,1280470,'Sophronia sicariellus','species'),(1870351,572893,'Sorhagenia lophyrella','species'),(1870352,1660691,'Sphaleroptera alpicolana buseri','subspecies'),(1870353,1116998,'Sphaleroptera dentana','species'),(1870354,1116998,'Sphaleroptera orientana','species'),(1870355,1870354,'Sphaleroptera orientana suborientana','subspecies'),(1870356,470732,'Sphinx ligustri weryi','subspecies'),(1870357,797011,'Spulerina simploniella','species'),(1870358,988157,'Standfussiana wiskotti','species'),(1870359,753424,'Stenoptilia pneumonanthes','species'),(1870360,1073692,'Stephensia abbreviatella','species'),(1870361,431655,'Stigmella arbusculae','species'),(1870362,431655,'Stigmella glutinosae','species'),(1870363,431655,'Stigmella hybnerella','species'),(1870364,431655,'Stigmella luteella','species'),(1870365,431655,'Stigmella malella','species'),(1870366,431655,'Stigmella naturnella','species'),(1870367,431655,'Stigmella nylandriella','species'),(1870368,431655,'Stigmella oxyacanthella','species'),(1870369,431655,'Stigmella prunetorum','species'),(1870370,431655,'Stigmella salicis_cluster2','species'),(1870371,431655,'Stigmella salicis_cluster3','species'),(1870372,431655,'Stigmella suberivora','species'),(1870373,1430938,'Stilbia andalusiaca','species'),(1870374,1430938,'Stilbia philopalis','species'),(1870375,572901,'Swammerdamia passerella','species'),(1870376,1101160,'Symmoca achrestella','species'),(1870377,1101160,'Symmoca albicanella','species'),(1870378,106500,'Synanthedon cephiformis','species'),(1870379,1003004,'Synaphe antennalis','species'),(1870380,687511,'Syncopacma ochrofasciella','species'),(1870381,687511,'Syncopacma vinella','species'),(1870382,687511,'Syncopacma wormiella','species'),(1870383,254422,'Syngrapha devergens','species'),(1870384,704886,'Synopsia sociaria','species'),(1870385,1559510,'Synthymia fixa','species'),(1870386,753432,'Taleporia defoliella','species'),(1870387,1430940,'Teinoptera olivina','species'),(1870388,704889,'Tephronia codetaria','species'),(1870389,704889,'Tephronia cyrnea','species'),(1870390,704889,'Tephronia gracilaria','species'),(1870391,704889,'Tephronia sicula','species'),(1870392,326956,'Thera cupressata','species'),(1870393,934897,'Thera variata subtaurica','subspecies'),(1870394,581536,'Thiodia torridana','species'),(1870395,198984,'Tinagma balteolella','species'),(1870396,198984,'Tinagma perdicella','species'),(1870397,1559444,'Titanio tarraconensis','species'),(1870398,704894,'Toulgoetia cauteriata','species'),(1870399,1448926,'Triaxomera fulvimitrella','species'),(1870400,988166,'Trichiura castiliana','species'),(1870401,988166,'Trichiura verenae','species'),(1870402,431650,'Trifurcula beirnei','species'),(1870403,934960,'Triphosa tauteli','species'),(1870404,1178376,'Typhonia beatricis','species'),(1870405,1178376,'Typhonia pliginskii','species'),(1870406,582158,'Uresiphita gilvata','species'),(1870407,1430961,'Valeria jaspidea','species'),(1870408,1430961,'Valeria oleagina','species'),(1870409,572912,'Vitula edmandsii','species'),(1870410,721912,'Xanthia ruticilla','species'),(1870411,934901,'Xanthorhoe designata faeroensis','subspecies'),(1870412,190368,'Xanthorhoe disjunctaria','species'),(1870413,934902,'Xanthorhoe fluctuata iberaria','subspecies'),(1870414,190368,'Xanthorhoe friedrichi','species'),(1870415,934903,'Xanthorhoe montanata iberica','subspecies'),(1870416,190368,'Xanthorhoe oxybiata','species'),(1870417,190368,'Xanthorhoe rupicola','species'),(1870418,190368,'Xanthorhoe skoui','species'),(1870419,190368,'Xanthorhoe uralensis','species'),(1870420,1431095,'Xenochlorodes magna','species'),(1870421,1431095,'Xenochlorodes nubigena','species'),(1870422,320016,'Xestia agathina','species'),(1870423,988043,'Xestia ashworthii candelarum','subspecies'),(1870424,320016,'Xestia brunneopicta','species'),(1870425,320016,'Xestia jordani','species'),(1870426,320016,'Xestia kermesina','species'),(1870427,320016,'Xestia laetabilis','species'),(1870428,320016,'Xestia sincera','species'),(1870429,214384,'Xylena solidaginis','species'),(1870430,1430964,'Xylocampa areola','species'),(1870431,687147,'Ypsolopha asperella','species'),(1870432,687147,'Ypsolopha horridella','species'),(1870433,687147,'Ypsolopha lucella','species'),(1870434,687147,'Ypsolopha parenthesella','species'),(1870435,687147,'Ypsolopha scabrella','species'),(1870436,687147,'Ypsolopha sequella','species'),(1870437,687147,'Ypsolopha vittella','species'),(1870438,1212771,'Zanclognatha zelleralis','species'),(1870439,704908,'Zernyia granataria','species'),(1870440,287110,'Zygaena hippocrepidis','species'),(1870589,82596,'Acanthovalva','genus'),(1870590,1870589,'Acanthovalva inconspicuaria','species'),(1870591,1870590,'Acanthovalva inconspicuaria inconspicuaria','subspecies'),(1870592,347697,'Agonochaetia','genus'),(1870593,1870592,'Agonochaetia intermedia','species'),(1870594,1870592,'Agonochaetia terrestrella','species'),(1870595,82596,'Aleucis','genus'),(1870596,1870595,'Aleucis distinctata','species'),(1870597,1870595,'Aleucis orientalis','species'),(1870598,572922,'Ammopolia','genus'),(1870599,1870598,'Ammopolia witzenmanni','species'),(1870600,1870760,'Amphisbatis','genus'),(1870601,1870600,'Amphisbatis incongruella','species'),(1870602,347697,'Apatetris','genus'),(1870603,1870602,'Apatetris mediterranella','species'),(1870604,40083,'Asartodes','genus'),(1870605,1870604,'Asartodes monspesulalis','species'),(1870606,186112,'Calyciphora','genus'),(1870607,1870606,'Calyciphora albodactylus','species'),(1870608,104450,'Celonoptera','genus'),(1870609,1870608,'Celonoptera mirificaria','species'),(1870610,95179,'Cleoceris','genus'),(1870611,1870610,'Cleoceris scoriacea','species'),(1870612,186112,'Cnaemidophorus','genus'),(1870613,1870612,'Cnaemidophorus rhododactyla','species'),(1870614,104450,'Coenocalpe','genus'),(1870615,1870614,'Coenocalpe lapidata','species'),(1870616,1870614,'Coenocalpe millierata','species'),(1870617,95186,'Cornutiplusia','genus'),(1870618,1870617,'Cornutiplusia circumflexa','species'),(1870619,40083,'Delplanqueia','genus'),(1870620,1870619,'Delplanqueia dilutella','species'),(1870621,1870619,'Delplanqueia inscriptella','species'),(1870622,95244,'Enterpia','genus'),(1870623,1870622,'Enterpia laudeti','species'),(1870624,95179,'Episema','genus'),(1870625,1870624,'Episema glaucina','species'),(1870626,1870624,'Episema korsakovi','species'),(1870627,572922,'Eremobia','genus'),(1870628,1870627,'Eremobia ochroleuca','species'),(1870629,572922,'Eremohadena','genus'),(1870630,1870629,'Eremohadena immunda','species'),(1870631,1870629,'Eremohadena mariana','species'),(1870632,151316,'Eriogaster','genus'),(1870633,1870632,'Eriogaster arbusculae','species'),(1870634,1870632,'Eriogaster catax','species'),(1870635,1870632,'Eriogaster lanestris','species'),(1870636,397427,'Euhyponomeuta','genus'),(1870637,1870636,'Euhyponomeuta stannella','species'),(1870638,82596,'Eumera','genus'),(1870639,1870638,'Eumera regina','species'),(1870640,40083,'Eurhodope','genus'),(1870641,1870640,'Eurhodope rosella','species'),(1870642,572922,'Evisa','genus'),(1870643,1870642,'Evisa schawerdae','species'),(1870644,347697,'Gladiovalva','genus'),(1870645,1870644,'Gladiovalva rumicivorella','species'),(1870646,104450,'Heterothera','genus'),(1870647,1870646,'Heterothera serraria','species'),(1870648,104450,'Hospitalia','genus'),(1870649,1870648,'Hospitalia flavolineata','species'),(1870650,104450,'Hydria','genus'),(1870651,1870650,'Hydria gudarica','species'),(1870652,1870650,'Hydria montivagata','species'),(1870653,173644,'Ischnophanes','genus'),(1870654,1870653,'Ischnophanes excentra','species'),(1870655,347697,'Iwaruna','genus'),(1870656,1870655,'Iwaruna biguttella','species'),(1870657,572922,'Jodia','genus'),(1870658,1870657,'Jodia croceago','species'),(1870659,40083,'Khorassania','genus'),(1870660,1870659,'Khorassania compositella','species'),(1870661,299375,'Krombia','genus'),(1870662,1870661,'Krombia venturalis','species'),(1870663,95179,'Leucochlaena','genus'),(1870664,1870663,'Leucochlaena oditis','species'),(1870665,1870663,'Leucochlaena turatii','species'),(1870666,95179,'Longalatedes','genus'),(1870667,1870666,'Longalatedes elymi','species'),(1870668,104450,'Mattia','genus'),(1870669,1870668,'Mattia callidaria','species'),(1870670,1430929,'Metopoceras','genus'),(1870671,1870670,'Metopoceras albarracina','species'),(1870672,40083,'Myelois','genus'),(1870673,1870672,'Myelois circumvoluta','species'),(1870674,40083,'Nyctegretis','genus'),(1870675,1870674,'Nyctegretis lineana','species'),(1870676,320007,'Nyctobrya','genus'),(1870677,1870676,'Nyctobrya amasina','species'),(1870678,1870676,'Nyctobrya muralis','species'),(1870679,319977,'Odice','genus'),(1870680,1870679,'Odice jucunda','species'),(1870681,104450,'Oulobophora','genus'),(1870682,1870681,'Oulobophora internata','species'),(1870683,709269,'Pardoxia','genus'),(1870684,1870683,'Pardoxia graellsi','species'),(1870685,40083,'Pempelia','genus'),(1870686,1870685,'Pempelia genistella','species'),(1870687,1870685,'Pempelia palumbella','species'),(1870688,82596,'Perconia','genus'),(1870689,1870688,'Perconia strigillaria','species'),(1870690,95179,'Perigrapha','genus'),(1870691,1870690,'Perigrapha i-cinctum','species'),(1870692,95178,'Periphanes','genus'),(1870693,1870692,'Periphanes delphinii','species'),(1870694,40083,'Polopeustis','genus'),(1870695,1870694,'Polopeustis altensis','species'),(1870696,104450,'Polythrena','genus'),(1870697,1870696,'Polythrena coloraria','species'),(1870698,186112,'Porrittia','genus'),(1870699,1870698,'Porrittia galactodactyla','species'),(1870700,104450,'Protorhoe','genus'),(1870701,1870700,'Protorhoe corollaria','species'),(1870702,1870700,'Protorhoe unicata','species'),(1870703,397427,'Pseudoswammerdamia','genus'),(1870704,1870703,'Pseudoswammerdamia combinella','species'),(1870705,1660725,'Psychidea','genus'),(1870706,1870705,'Psychidea nudella','species'),(1870707,347697,'Ptocheuusa','genus'),(1870708,1870707,'Ptocheuusa paupella','species'),(1870709,40083,'Rhodophaea','genus'),(1870710,1870709,'Rhodophaea formosa','species'),(1870711,82596,'Sardocyrnia','genus'),(1870712,1870711,'Sardocyrnia bastelicaria','species'),(1870713,1870711,'Sardocyrnia fortunaria','species'),(1870714,104450,'Schistostege','genus'),(1870715,1870714,'Schistostege decussata','species'),(1870716,572922,'Scotochrosta','genus'),(1870717,1870716,'Scotochrosta pulla','species'),(1870718,104450,'Solitanea','genus'),(1870719,1870718,'Solitanea mariae','species'),(1870720,248747,'Stagmatophora','genus'),(1870721,1870720,'Stagmatophora heydeniella','species'),(1870722,572719,'Stenoptinea','genus'),(1870723,1870722,'Stenoptinea cyaneimarmorella','species'),(1870724,347697,'Stomopteryx','genus'),(1870725,1870724,'Stomopteryx flavipalpella','species'),(1870726,1870724,'Stomopteryx remissella','species'),(1870727,95175,'Subacronicta','genus'),(1870728,1870727,'Subacronicta megacephala','species'),(1870729,40081,'Thisanotia','genus'),(1870730,1870729,'Thisanotia chrysonuchella','species'),(1870731,134904,'Triberta','genus'),(1870732,1870731,'Triberta cistifoliella','species'),(1870733,1870731,'Triberta helianthemella','species'),(1870734,572922,'Trigonophora','genus'),(1870735,1870734,'Trigonophora flammea','species'),(1870736,1870734,'Trigonophora haasi','species'),(1870737,1870734,'Trigonophora jodea','species'),(1870738,320007,'Victrix','genus'),(1870739,1870738,'Victrix umovii','species'),(1870740,40081,'Xanthocrambus','genus'),(1870741,1870740,'Xanthocrambus saxonellus','species'),(1870742,398012,'Axia nesiota','species'),(1870743,40083,'Cremnophila','genus'),(1870744,1870743,'Cremnophila sedakovella','species'),(1870745,49244,'Pseudoleyanella','genus'),(1870746,1870745,'Pseudoleyanella lunata','species'),(1870747,439574,'Charissa assoi','species'),(1870748,439571,'Charissa avilarius','species'),(1870749,439568,'Charissa bellieri','species'),(1870750,439568,'Charissa canariensis','species'),(1870751,439568,'Charissa certhiatus','species'),(1870752,439574,'Charissa corsica','species'),(1870753,439574,'Charissa dubitaria','species'),(1870754,439569,'Charissa onustaria','species'),(1870755,439569,'Charissa predotae','species'),(1870756,439572,'Charissa supinaria','species'),(1870757,1870753,'Charissa dubitaria staudingeri','subspecies'),(1870758,204496,'Charissa ambiguata graecaria','subspecies'),(1870759,1458928,'Okeania sp. 1504-34','species'),(1870760,37581,'Lypusidae','family'),(1870761,119210,'Influenza A virus (A/Iran/91244/2014(H3N2))','no rank'),(1870762,119210,'Influenza A virus (A/Iran/91247/2014(H3N2))','no rank'),(1870763,114727,'Influenza A virus (A/Iran/91755/2014(H1N1))','no rank'),(1870764,114727,'Influenza A virus (A/Iran/91874/2014(H1N1))','no rank'),(1870771,102796,'Influenza A virus (A/turkey/Poland/08/2014(H9N2))','no rank'),(1870772,102796,'Influenza A virus (A/turkey/Poland/09/2014(H9N2))','no rank'),(1870773,102796,'Influenza A virus (A/turkey/Poland/14/2013(H9N2))','no rank'),(1870774,1765277,'Brevantennia sp. BOLD:ABU8641','species'),(1870775,687511,'Syncopacma sp. BOLD:ACF4181','species'),(1870776,374159,'Sarcocystis sp. PT-2016','species'),(1870777,53246,'Pseudoalteromonas sp. H40','species'),(1870778,53246,'Pseudoalteromonas sp. H6','species'),(1870779,1173043,'Trachysphaera costata','species'),(1870780,421771,'Hungarosoma','genus'),(1870781,1870780,'Hungarosoma bokori','species'),(1870784,129337,'Geobacillus sp. LBT 46','species'),(1870785,245076,'Acanthocyclops profundus','species'),(1870786,1870785,'Acanthocyclops profundus profundus','subspecies'),(1870787,1870785,'Acanthocyclops profundus tomilovi','subspecies'),(1870789,245076,'Acanthocyclops signifer','species'),(1870790,516365,'Diacyclops arenosus','species'),(1870791,516365,'Diacyclops elegans','species'),(1870792,516365,'Diacyclops zhimulevi','species'),(1870794,516365,'Diacyclops sp. D_galb_177','species'),(1870795,516365,'Diacyclops sp. D_impr42_9','species'),(1870796,516365,'Diacyclops sp. D_impr11_9','species'),(1870797,516365,'Diacyclops sp. D_impr43_9','species'),(1870798,516365,'Diacyclops sp. D_vers_57','species'),(1870799,516365,'Diacyclops sp. 149_D_vers','species'),(1870800,516365,'Diacyclops sp. D_galb_143-1','species'),(1870801,516365,'Diacyclops sp. D_vers_136','species'),(1870802,516365,'Diacyclops sp. D_imp_137','species'),(1870803,545085,'Copilia quadrata','species'),(1870804,71195,'Eniclases','genus'),(1870805,1870804,'Eniclases apertus','species'),(1870806,1870804,'Eniclases bicolor','species'),(1870807,1870804,'Eniclases bokondinensis','species'),(1870808,1870804,'Eniclases brancuccii','species'),(1870809,1870804,'Eniclases elelimensis','species'),(1870810,1870804,'Eniclases infuscatus','species'),(1870811,1870804,'Eniclases niger','species'),(1870812,1870804,'Eniclases pseudoapertus','species'),(1870813,1870804,'Eniclases pseudoluteolus','species'),(1870814,1870804,'Eniclases tikapurensis','species'),(1870815,1870804,'Eniclases variabilis','species'),(1870816,1870804,'Eniclases divaricatus','species'),(1870817,1870804,'Eniclases similis','species'),(1870818,1870804,'Eniclases sp. A LB-2016','species'),(1870819,44249,'Paenibacillus sp. BIHB4019','species'),(1870820,44249,'Paenibacillus sp. IHBB 9852','species'),(1870821,44249,'Paenibacillus sp. IHBB 9951','species'),(1870822,1783270,'Candidatus Aegiribacteria','genus'),(1870826,329376,'Influenza A virus (A/muscovy duck/LBM803/2015(H5N6))','no rank'),(1870827,36287,'Zoothera griseiceps','species'),(1870828,36287,'Zoothera salimalii','species'),(1870829,40665,'Diplobatis','genus'),(1870830,1870829,'Diplobatis ommata','species'),(1870831,9894,'Giraffa camelopardalis camelopardalis','subspecies'),(1870832,1531500,'Kuruna densifolia','species'),(1870834,3754,'Prunus sachalinensis','species'),(1870835,70852,'Tritonia striata','species'),(1870836,154648,'Facelina quatrefagesi','species'),(1870837,154648,'Facelina rubrovittata','species'),(1870838,16365,'Ruppia bicarpa','species'),(1870842,1279,'Staphylococcus sp. W2-BEA-2016','species'),(1870843,331654,'Alkalibacillus sp. W3','species'),(1870844,45669,'Salinicoccus sp. W4','species'),(1870845,331654,'Alkalibacillus sp. W5','species'),(1870846,331654,'Alkalibacillus sp. W7','species'),(1870847,45669,'Salinicoccus sp. M10','species'),(1870848,331971,'Thalassobacillus sp. M13','species'),(1870849,45669,'Salinicoccus sp. M14','species'),(1870850,331971,'Thalassobacillus sp. M17','species'),(1870851,45669,'Salinicoccus sp. W19','species'),(1870852,331654,'Alkalibacillus sp. M21','species'),(1870853,74385,'Gracilibacillus sp. W22','species'),(1870854,74385,'Gracilibacillus sp. M25','species'),(1870855,331971,'Thalassobacillus sp. M27','species'),(1870856,1386,'Bacillus sp. M28-BEA-2016','species'),(1870857,331654,'Alkalibacillus sp. W29','species'),(1870858,331654,'Alkalibacillus sp. W31','species'),(1870859,74385,'Gracilibacillus sp. W32','species'),(1870860,45667,'Halobacillus sp. W33','species'),(1870862,31988,'Aminobacter sp. SS-2016','species'),(1870863,97376,'Biscogniauxia sp. O821','species'),(1870864,40374,'Scopulariopsis sp. JZZ-2016','species'),(1870866,114277,'Rickettsia sp. xinjiang03','species'),(1870867,114277,'Rickettsia sp. xinjiang01','species'),(1870868,114277,'Rickettsia sp. xinjiang04','species'),(1870869,61019,'Cardiocladius fuscus','species'),(1870870,611350,'Epoicocladius chuzeundecimus','species'),(1870871,611355,'Heleniella osarumaculata','species'),(1870872,288845,'Orthocladius tamarutilus','species'),(1870873,994279,'Pagastia nivis','species'),(1870874,611371,'Parakiefferiella itachiquarta','species'),(1870876,611398,'Tvetenia tamaflava','species'),(1870877,137497,'Metriocnemus togamirus','species'),(1870878,43808,'Eurycnemus','genus'),(1870879,1870878,'Eurycnemus nozakii','species'),(1870880,43808,'Neobrillia','genus'),(1870881,1870880,'Neobrillia longistyla','species'),(1870882,43808,'Semiocladius','genus'),(1870883,1870882,'Semiocladius endocladiae','species'),(1870884,186804,'Clostridioides','genus'),(1870892,240289,'Apiomorpha amarooensis','species'),(1870893,240289,'Apiomorpha calycina','species'),(1870894,240289,'Apiomorpha hilli','species'),(1870895,240289,'Apiomorpha malleeacola','species'),(1870896,240289,'Apiomorpha pileata','species'),(1870897,240289,'Apiomorpha pomaphora','species'),(1870898,240289,'Apiomorpha ovicola','species'),(1870899,240289,'Apiomorpha gongylocarpae','species'),(1870900,240289,'Apiomorpha jucundacrispi','species'),(1870901,245186,'Loktanella sp.','species'),(1870902,110932,'Leifsonia sp.','species'),(1870903,152161,'Stappia sp.','species'),(1870904,323620,'Shinella sp.','species'),(1870905,64143,'Anabas sp. AT8090J','species'),(1870906,137059,'Garra sp. 8156D','species'),(1870907,137059,'Garra sp. 8156E','species'),(1870908,137059,'Garra sp. 8162A','species'),(1870909,137059,'Garra sp. 8162B','species'),(1870910,175779,'Glyptothorax sp. 8157D','species'),(1870911,175779,'Glyptothorax sp. 8157E','species'),(1870912,175779,'Glyptothorax sp. 8157F','species'),(1870913,175779,'Glyptothorax sp. 8157G','species'),(1870914,175779,'Glyptothorax sp. 8170A','species'),(1870915,175779,'Glyptothorax sp. 8170B','species'),(1870916,84644,'Labeo sp. L8204A','species'),(1870917,84644,'Labeo sp. L8204B','species'),(1870918,1504153,'Leiodon sp. TC8103D','species'),(1870919,210631,'Parambassis sp. CR8018F','species'),(1870920,1278288,'Pethia sp. 8159A','species'),(1870921,1278288,'Pethia sp. 8159D','species'),(1870922,1278288,'Pethia sp. 8159E','species'),(1870923,143399,'Schistura sp. 8165C','species'),(1870924,143399,'Schistura sp. 8165D','species'),(1870925,143399,'Schistura sp. \'ngachalba\'','species'),(1870926,143399,'Schistura sp. \'parshadi\'','species'),(1870927,711328,'Blochmannia endosymbiont of Camponotus textor','species'),(1870928,53457,'Janibacter sp.','species'),(1870929,734210,'Alcyonacea sp. CSM-2006','species'),(1870930,354276,'Enterobacter cloacae complex sp. 35734','species'),(1870931,354276,'Enterobacter cloacae complex sp. CIDEIMsCOL1','species'),(1870932,354276,'Enterobacter cloacae complex sp. CIDEIMsCOL9','species'),(1870933,354276,'Enterobacter cloacae complex sp. 20432','species'),(1870934,354276,'Enterobacter cloacae complex sp. 35009','species'),(1870935,354276,'Enterobacter cloacae complex sp. 43444','species'),(1870936,354276,'Enterobacter cloacae complex sp. 35731','species'),(1870937,354276,'Enterobacter cloacae complex sp. 42192','species'),(1870938,354276,'Enterobacter cloacae complex sp. 35618','species'),(1870939,354276,'Enterobacter cloacae complex sp. 44242','species'),(1870940,354276,'Enterobacter cloacae complex sp. 44246','species'),(1870941,354276,'Enterobacter cloacae complex sp. 35651','species'),(1870942,354276,'Enterobacter cloacae complex sp. GN02141','species'),(1870943,354276,'Enterobacter cloacae complex sp. GN02208','species'),(1870944,354276,'Enterobacter cloacae complex sp. GN02440','species'),(1870945,354276,'Enterobacter cloacae complex sp. GN02468','species'),(1870946,354276,'Enterobacter cloacae complex sp. GN02570','species'),(1870947,354276,'Enterobacter cloacae complex sp. GN02587','species'),(1870948,354276,'Enterobacter cloacae complex sp. GN02692','species'),(1870949,354276,'Enterobacter cloacae complex sp. SMART_269','species'),(1870950,354276,'Enterobacter cloacae complex sp. SMART_454','species'),(1870951,354276,'Enterobacter cloacae complex sp. SMART_763','species'),(1870952,354276,'Enterobacter cloacae complex sp. SMART_930','species'),(1870953,354276,'Enterobacter cloacae complex sp. GN02693','species'),(1870954,354276,'Enterobacter cloacae complex sp. GN03842','species'),(1870955,354276,'Enterobacter cloacae complex sp. GN04363','species'),(1870956,354276,'Enterobacter cloacae complex sp. GN05729','species'),(1870957,354276,'Enterobacter cloacae complex sp. GN05753','species'),(1870958,70240,'Syngamus merulae','species'),(1870959,70240,'Syngamus sp. GZ-2016','species'),(1870960,70240,'Syngamus taiga','species'),(1870968,5800,'Eimeria mira','species'),(1870969,137059,'Garra sp. 8162C','species'),(1870970,137059,'Garra sp. 8162D','species'),(1870971,175779,'Glyptothorax sp. 8157A','species'),(1870972,175779,'Glyptothorax sp. 8157H','species'),(1870973,175779,'Glyptothorax sp. 8170C','species'),(1870974,143399,'Schistura sp. 8165E','species'),(1870975,143399,'Schistura sp. 8165F','species'),(1870976,143399,'Schistura sp. 8165G','species'),(1870977,196896,'Sinorhizobium phage SMM-1','species'),(1870978,196896,'Sinorhizobium phage SMM-2','species'),(1870979,196896,'Sinorhizobium phage SMM-3','species'),(1870980,410656,'ear metagenome','species'),(1870981,39756,'Culex tritaeniorhynchus totivirus','species'),(1870982,544,'Citrobacter sp. 1-19','species'),(1870983,114277,'Rickettsia sp. xinjiang02','species'),(1870984,165779,'Anaerococcus mediterraneensis','species'),(1870985,644652,'Gordonibacter sp. Marseille-P3078','species'),(1870986,1392389,'Intestinimonas sp. Marseille-P3083','species'),(1870987,102106,'Collinsella sp. Marseille-P2666','species'),(1870988,1017280,'Pseudoflavonifractor phocaeensis','species'),(1870989,175304,'Lentibacillus massiliensis','species'),(1870990,44249,'Paenibacillus sp. Marseille-P3071','species'),(1870991,1935927,'Massilioclostridium coli','species'),(1870992,830,'Butyrivibrio sp. Marseille-P2984','species'),(1870993,1506577,'Tyzzerella sp. Marseille-P3062','species'),(1870994,1965226,'Urmitella timonensis','species'),(1870995,1653174,'Actinotignum timonense','species'),(1870996,1263,'Ruminococcus sp. Marseille-P3120','species'),(1870997,86331,'Mogibacterium sp. Marseille-P3115','species'),(1870998,1485,'Clostridium sp. Marseille-P3122','species'),(1870999,838,'Prevotella sp. Marseille-P3114','species'),(1871000,44249,'Paenibacillus sp. Marseille-P3118','species'),(1871001,1472763,'Kallipyga sp. Marseille-P2746','species'),(1871002,904,'Acidaminococcus timonensis','species'),(1871003,1929083,'Tidjanibacter massiliensis','species'),(1871004,838,'Prevotella sp. Marseille-P2931','species'),(1871005,1347386,'Anaerosalibacter sp. Marseille-P3206','species'),(1871006,816,'Bacteroides sp. Marseille-P3132','species'),(1871007,1485,'Clostridium sp. Marseille-P2776','species'),(1871008,84111,'Eggerthella sp. Marseille-P3135','species'),(1871009,1931105,'Pacaella massiliensis','species'),(1871010,44249,'Paenibacillus sp. Marseille-P3069','species'),(1871011,1386,'Bacillus massiliogabonensis','species'),(1871012,1935192,'Mobilibacterium timonense','species'),(1871013,375288,'Parabacteroides sp. Marseille-P3236','species'),(1871014,28263,'Arcanobacterium urinimassiliense','species'),(1871015,1017280,'Pseudoflavonifractor sp. Marseille-P3106','species'),(1871016,102106,'Collinsella sp. Marseille-P3245','species'),(1871017,162289,'Peptoniphilus urinimassiliensis','species'),(1871018,1935176,'Angelakisella massiliensis','species'),(1871019,1472762,'Enorma sp. Marseille-P3242','species'),(1871020,1485,'Clostridium sp. Marseille-P3244','species'),(1871021,1506553,'Lachnoclostridium phocaeense','species'),(1871022,1935188,'Libanicoccus massiliensis','species'),(1871023,28138,'Rikenella sp. Marseille-P3215','species'),(1871024,1485,'Clostridium sp. Marseille-P3246','species'),(1871025,1930845,'Ndongobacter massiliensis','species'),(1871026,40544,'Sutterella sp. Marseille-P3161','species'),(1871027,1730,'Eubacterium sp. Marseille-P3202','species'),(1871028,1654,'Actinomyces sp. Marseille-P3257','species'),(1871029,1928820,'Intestinibacillus massiliensis','species'),(1871030,1935200,'Merdibacter massiliensis','species'),(1871031,133925,'Olsenella sp. Marseille-P3256','species'),(1871032,44249,'Paenibacillus sp. Marseille-P2973','species'),(1871033,133925,'Olsenella sp. Marseille-P3197','species'),(1871034,203133,'Propionimicrobium sp. Marseille-P3275','species'),(1871035,1263,'Ruminococcus sp. Marseille-P3213','species'),(1871036,459786,'Oscillibacter sp. Marseille-P3260','species'),(1871037,61432,'Flavobacteriaceae bacterium','species'),(1871042,76634,'Mycetocola sp.','species'),(1871043,34072,'Variovorax sp.','species'),(1871044,1573,'Clavibacter sp.','species'),(1871045,190323,'Plantibacter sp.','species'),(1871046,28100,'Phyllobacterium sp.','species'),(1871047,59732,'Chryseobacterium sp.','species'),(1871048,46913,'Devosia sp.','species'),(1871049,83618,'Pseudoxanthomonas sp.','species'),(1871050,85413,'Bosea sp.','species'),(1871051,61653,'Methylopila sp.','species'),(1871052,1033,'Afipia sp.','species'),(1871053,20,'Phenylobacterium sp.','species'),(1871054,29580,'Janthinobacterium sp.','species'),(1871061,68903,'Terracoccus sp.','species'),(1871062,205841,'Cryocola sp.','species'),(1871063,2040,'Aeromicrobium sp.','species'),(1871064,908626,'Angustibacter sp.','species'),(1871065,317661,'Quadrisphaera sp.','species'),(1871066,68287,'Mesorhizobium sp.','species'),(1871067,62258,'Vermivora cyanoptera','species'),(1871068,102274,'Phyllobacteriaceae bacterium','species'),(1871069,363886,'Xanthobacteriaceae bacterium','species'),(1871070,119059,'Oxalobacteraceae bacterium','species'),(1871071,83494,'Comamonadaceae bacterium','species'),(1871072,116532,'Nocardioidaceae bacterium','species'),(1871073,62258,'Vermivora chrysoptera x cyanoptera (Brewster\'s warbler)','species'),(1871075,62258,'Vermivora chrysoptera x cyanoptera','species'),(1871076,237,'Flavobacterium sp. IGB 4-14','species'),(1871078,35634,'Bovicoliidae','family'),(1871079,1871078,'Werneckiella','genus'),(1871080,1871079,'Werneckiella equi','species'),(1871083,1442156,'environmental samples','no rank'),(1871084,1871083,'uncultured Ferrovaceae bacterium','species'),(1871085,263770,'Salmonella sp. enrichment culture','species'),(1871086,41275,'Brevundimonas sp.','species'),(1871099,51788,'Halichoeres gurrobyi','species'),(1871100,914638,'zeta proteobacterium enrichment culture','species'),(1871101,1190,'Fischerella sp. GGCY02a','species'),(1871102,1177,'Nostoc sp. GGCY010c','species'),(1871103,1177,'Nostoc sp. GGCY09b','species'),(1871104,264688,'Trichormus sp. GGCY06b','species'),(1871105,153012,'Asphondylia capsicicola','species'),(1871110,28261,'Thermodesulfovibrio sp. N1','species'),(1871111,469,'Acinetobacter sp. WCHA30','species'),(1871112,343865,'Rhizoctonia solani mitovirus 20','species'),(1871113,5543,'Trichoderma sp. TC162','species'),(1871114,5543,'Trichoderma sp. TC194','species'),(1871115,5543,'Trichoderma sp. TC199','species'),(1871116,5543,'Trichoderma sp. TC242','species'),(1871117,5543,'Trichoderma sp. TC403','species'),(1871118,5543,'Trichoderma sp. TC404','species'),(1871119,5543,'Trichoderma sp. TC408','species'),(1871120,5543,'Trichoderma sp. TC727','species'),(1871121,5543,'Trichoderma sp. TC728','species'),(1871122,5543,'Trichoderma sp. TC734','species'),(1871123,5543,'Trichoderma sp. TC787','species'),(1871124,5543,'Trichoderma sp. TC789','species'),(1871125,5543,'Trichoderma sp. TC825','species'),(1871126,5543,'Trichoderma sp. TC826','species'),(1871127,5543,'Trichoderma sp. TC860','species'),(1871128,5543,'Trichoderma sp. TC862','species'),(1871129,5543,'Trichoderma sp. TC863','species'),(1871130,5543,'Trichoderma sp. TC884','species'),(1871131,891959,'Polypedilum sp. RC-2016','species'),(1871132,35296,'Poecivirus BCCH-449','species'),(1871133,40470,'Phellinus amazonicus','species'),(1871134,83822,'Phialemonium sp.','species'),(1871135,13344,'Ardisia alutacea','species'),(1871136,13344,'Ardisia botryosa','species'),(1871137,13344,'Ardisia faberi','species'),(1871138,13344,'Ardisia graciliflora','species'),(1871139,13344,'Ardisia hypargyrea','species'),(1871140,13344,'Ardisia obtusa','species'),(1871141,13344,'Ardisia oxyphylla','species'),(1871142,1871141,'Ardisia oxyphylla var. cochinchinensis','varietas'),(1871144,1130735,'Isorropodon fossajaponicum','species'),(1871145,1181305,'Abyssogena phaseoliformis','species'),(1871146,1181305,'Abyssogena mariana','species'),(1871149,35296,'Poecivirus NOCR-674','species'),(1871150,35296,'Poecivirus NOCR-848','species'),(1871151,35296,'Poecivirus RBNH-12','species'),(1871152,35296,'Poecivirus RBNH-929','species'),(1871153,12429,'Nylanderia fulva virus 1','species'),(1871154,1453828,'Sphaerularioidea gen. sp. EM-2016','species'),(1871155,201585,'Microtermes sp. SL-2016','species'),(1871156,286589,'Naegleria sp. 1 CF-2016','species'),(1871157,286589,'Naegleria sp. 10 CF-2016','species'),(1871158,286589,'Naegleria sp. 11 CF-2016','species'),(1871159,286589,'Naegleria sp. 12 CF-2016','species'),(1871160,286589,'Naegleria sp. 13 CF-2016','species'),(1871161,286589,'Naegleria sp. 14 CF-2016','species'),(1871162,286589,'Naegleria sp. 2 CF-2016','species'),(1871163,286589,'Naegleria sp. 3 CF-2016','species'),(1871164,286589,'Naegleria sp. 4 CF-2016','species'),(1871165,286589,'Naegleria sp. 5 CF-2016','species'),(1871166,286589,'Naegleria sp. 6 CF-2016','species'),(1871167,286589,'Naegleria sp. 7 CF-2016','species'),(1871168,286589,'Naegleria sp. 8 CF-2016','species'),(1871169,286589,'Naegleria sp. 9 CF-2016','species'),(1871170,1780245,'Tubificinae sp. 939','species'),(1871171,262,'Francisella sp. WenZhou','species'),(1871172,500711,'Laccotrephes griseus','species'),(1871173,305899,'Endozoicomonas sp. TSAR17','species'),(1871174,305899,'Endozoicomonas sp. PII-02','species'),(1871175,305899,'Endozoicomonas sp. VI-13','species'),(1871176,75654,'Duganella sp. BJB476','species'),(1871177,29580,'Janthinobacterium sp. BJB303','species'),(1871178,29580,'Janthinobacterium sp. BJB412','species'),(1871179,29580,'Janthinobacterium sp. BJB429','species'),(1871180,29580,'Janthinobacterium sp. BJB477','species'),(1871181,75654,'Duganella sp. BJB480','species'),(1871182,2029,'Kibdelosporangium sp.','species'),(1871183,182639,'Kribbella sp.','species'),(1871184,33981,'Kineococcus sp.','species'),(1871185,49184,'Kineosporia sp.','species'),(1871186,881616,'Herbiconiux sp.','species'),(1871187,472058,'Schumannella sp.','species'),(1871188,2063,'Kitasatospora sp.','species'),(1871189,34067,'Cycloclasticus endosymbiont of Bathymodiolus heckerae','species'),(1871190,34067,'Cycloclasticus endosymbiont of sponge','species'),(1871191,41247,'Mycena cf. haematopus HMAS 276820','species'),(1871192,41247,'Mycena cf. pura HMAS 276819','species'),(1871193,56489,'Thelephora cf. ganbajun HMAS 276818','species'),(1871194,55339,'Amylostereum cf. areolatum BJFC He1674','species'),(1871195,205749,'Acanthophysellum cf. cerussatum BJFC He20120920_3','species'),(1871196,166471,'Xylobolus cf. frustulatus BJFC He2259','species'),(1871197,60110,'Gomphus sp. ZRL20151559','species'),(1871224,3869,'Lupinus boyacensis','species'),(1871225,3869,'Lupinus breviscapus','species'),(1871226,3869,'Lupinus chlorolepis','species'),(1871227,3869,'Lupinus chocontensis','species'),(1871228,3869,'Lupinus fieldii','species'),(1871229,3869,'Lupinus herzogii','species'),(1871230,3869,'Lupinus humifusus','species'),(1871231,3869,'Lupinus interruptus','species'),(1871232,3869,'Lupinus jamesonianus','species'),(1871233,3869,'Lupinus magniflorus','species'),(1871234,3869,'Lupinus monserratensis','species'),(1871235,3869,'Lupinus otto-buchtienii','species'),(1871236,3869,'Lupinus pinguis','species'),(1871237,3869,'Lupinus smithianus','species'),(1871238,3869,'Lupinus soratensis','species'),(1871239,3869,'Lupinus tauris','species'),(1871240,3869,'Lupinus triananus','species'),(1871241,291363,'Lecanicillium sp. G42','species'),(1871242,291363,'Lecanicillium sp. GTG12-1','species'),(1871243,291363,'Lecanicillium sp. 57-9-2','species'),(1871244,291363,'Lecanicillium sp. GTG12-11','species'),(1871245,291363,'Lecanicillium sp. B10','species'),(1871246,291363,'Lecanicillium sp. Kd1','species'),(1871247,45244,'Emericellopsis sp. R5','species'),(1871248,5043,'Acremonium sp. G8','species'),(1871249,5043,'Acremonium sp. B12','species'),(1871250,5043,'Acremonium sp. B11-1','species'),(1871251,5043,'Acremonium sp. R1','species'),(1871252,5043,'Acremonium sp. R7','species'),(1871253,5043,'Acremonium sp. TK1-22','species'),(1871255,104351,'Crepidotus sp. YGE-2016b','species'),(1871256,104351,'Crepidotus sp. YGE-2016a','species'),(1871257,3784,'Sedum sp. 5 VN-2014','species'),(1871258,3784,'Sedum sp. 6 VN-2014','species'),(1871260,82105,'Cladophialophora sp. FVR1','species'),(1871261,5543,'Trichoderma sp. FVR 2','species'),(1871264,66739,'Lasiodiplodia laeliocattleyae','species'),(1871265,66739,'Lasiodiplodia sp. LACAM1','species'),(1871266,578670,'Parrot bornavirus 8','species'),(1871267,37960,'Rose partitivirus','species'),(1871268,102793,'Influenza A virus (A/Muscovy duck/Vietnam/BG80-1/2013(H5N1))','no rank'),(1871269,102793,'Influenza A virus (A/Muscovy duck/Vietnam/BG80-2/2013(H5N1))','no rank'),(1871270,102793,'Influenza A virus (A/duck/Vietnam/LS101/2013(H5N1))','no rank'),(1871271,102793,'Influenza A virus (A/duck/Vietnam/QT1455-1/2012(H5N1))','no rank'),(1871272,102793,'Influenza A virus (A/duck/Vietnam/QT1455-2/2012(H5N1))','no rank'),(1871273,102793,'Influenza A virus (A/duck/Vietnam/QT1455-3/2012(H5N1))','no rank'),(1871274,102793,'Influenza A virus (A/duck/Vietnam/QT1456-1/2012(H5N1))','no rank'),(1871275,102793,'Influenza A virus (A/duck/Vietnam/QT1456-2/2012(H5N1))','no rank'),(1871276,102793,'Influenza A virus (A/duck/Vietnam/QT1456-3/2012(H5N1))','no rank'),(1871277,102793,'Influenza A virus (A/duck/Vietnam/QT1457-1/2012(H5N1))','no rank'),(1871278,102793,'Influenza A virus (A/duck/Vietnam/QT1457-2/2012(H5N1))','no rank'),(1871279,102793,'Influenza A virus (A/duck/Vietnam/QT1457-3/2012(H5N1))','no rank'),(1871280,102793,'Influenza A virus (A/duck/Vietnam/QT1458-1/2012(H5N1))','no rank'),(1871281,102793,'Influenza A virus (A/duck/Vietnam/QT1458-2/2012(H5N1))','no rank'),(1871282,102793,'Influenza A virus (A/duck/Vietnam/QT1458-3/2012(H5N1))','no rank'),(1871283,102793,'Influenza A virus (A/duck/Vietnam/QT1479/2012(H5N1))','no rank'),(1871284,102793,'Influenza A virus (A/duck/Vietnam/QT1480/2012(H5N1))','no rank'),(1871285,102793,'Influenza A virus (A/duck/Vietnam/QT1481/2012(H5N1))','no rank'),(1871286,102793,'Influenza A virus (A/duck/Vietnam/QT1483/2012(H5N1))','no rank'),(1871287,102793,'Influenza A virus (A/duck/Vietnam/QT1484/2012(H5N1))','no rank'),(1871288,102793,'Influenza A virus (A/duck/Vietnam/QT1726/2013(H5N1))','no rank'),(1871289,102793,'Influenza A virus (A/duck/Vietnam/QT1727/2013(H5N1))','no rank'),(1871290,102793,'Influenza A virus (A/duck/Vietnam/QT1728/2013(H5N1))','no rank'),(1871291,102793,'Influenza A virus (A/duck/Vietnam/QT1729/2013(H5N1))','no rank'),(1871292,102793,'Influenza A virus (A/duck/Vietnam/QT1730/2013(H5N1))','no rank'),(1871293,102793,'Influenza A virus (A/duck/Vietnam/ST1488-1/2012(H5N1))','no rank'),(1871294,102793,'Influenza A virus (A/duck/Vietnam/ST1488-2/2012(H5N1))','no rank'),(1871295,102793,'Influenza A virus (A/duck/Vietnam/ST1488-3/2012(H5N1))','no rank'),(1871296,102793,'Influenza A virus (A/duck/Vietnam/ST1489-1/2012(H5N1))','no rank'),(1871297,102793,'Influenza A virus (A/duck/Vietnam/ST1489-2/2012(H5N1))','no rank'),(1871298,102793,'Influenza A virus (A/duck/Vietnam/ST1489-3/2012(H5N1))','no rank'),(1871299,102793,'Influenza A virus (A/duck/Vietnam/ST1490-1/2012(H5N1))','no rank'),(1871300,102793,'Influenza A virus (A/duck/Vietnam/ST1490-2/2012(H5N1))','no rank'),(1871301,102793,'Influenza A virus (A/duck/Vietnam/ST1490-3/2012(H5N1))','no rank'),(1871302,102793,'Influenza A virus (A/duck/Vietnam/ST1491-1/2012(H5N1))','no rank'),(1871303,102793,'Influenza A virus (A/duck/Vietnam/ST1491-2/2012(H5N1))','no rank'),(1871304,102793,'Influenza A virus (A/duck/Vietnam/ST1491-3/2012(H5N1))','no rank'),(1871305,102793,'Influenza A virus (A/duck/Vietnam/ST1551-3/2012(H5N1))','no rank'),(1871306,102793,'Influenza A virus (A/muscovy duck/LS154/2013(H5N1))','no rank'),(1871307,102793,'Influenza A virus (A/swallow/Vietnam/NT22/2013(H5N1))','no rank'),(1871308,102793,'Influenza A virus (A/swallow/Vietnam/NT24/2013(H5N1))','no rank'),(1871309,102793,'Influenza A virus (A/swallow/Vietnam/NT25/2013(H5N1))','no rank'),(1871310,182644,'Gymnocranius oblongus','species'),(1871311,79021,'Thapsia sp. Mulhouse 98138','species'),(1871312,9168,'Scytalopus robbinsi','species'),(1871313,329380,'Citrobacter phage vB_CfrM_CfP1','species'),(1871314,196895,'Phage MedPE-SWcel-C56','species'),(1871315,5052,'Aspergillus sp. BRVR','species'),(1871316,544,'Citrobacter sp. Cf 20 VIM','species'),(1871317,544,'Citrobacter sp. SMART314','species'),(1871318,544,'Citrobacter sp. SMART316','species'),(1871319,377315,'Mariprofundus sp.','species'),(1871320,861914,'Fibrella sp.','species'),(1871321,1372,'Planococcus sp.','species'),(1871326,86535,'unclassified Nidaliidae','no rank'),(1871327,1871326,'Nidaliidae sp. WAM Z55272','species'),(1871328,57493,'Kocuria sp.','species'),(1871329,2373,'Acetonema sp.','species'),(1871330,44258,'Caloramator sp.','species'),(1871331,2422,'Fervidobacterium sp.','species'),(1871332,112902,'Propionispora sp.','species'),(1871333,150333,'Thermobrachium sp.','species'),(1871334,1505663,'environmental samples','no rank'),(1871335,1871334,'uncultured Erysipelatoclostridium sp.','species'),(1871336,1937664,'Criibacterium bergeronii','species'),(1871338,611341,'Chaetocladius shouangulatus','species'),(1871339,288843,'Eukiefferiella uemotoi','species'),(1871341,611352,'Georthocladius nr. shiotanii KK-2016','species'),(1871342,611372,'Paralimnophyes nr. joganbilobus KK-2016','species'),(1871344,611359,'Krenosmittia nr. otujitertia KK-2016','species'),(1871345,12429,'Orinoco virus','species'),(1871346,611357,'Heterotrissocladius shoukouzoensis','species'),(1871347,611397,'Tokunagaia togaundecima','species'),(1871348,611381,'Pseudorthocladius togakuroidus','species'),(1871349,3087,'Scenedesmus bijugatus','species'),(1871350,75654,'Duganella sp. BJB488','species'),(1871351,75654,'Duganella sp. BJB489','species'),(1871352,79810,'Ascotricha sp.','species'),(1871353,5596,'Pseudallescheria sp.','species'),(1871354,34444,'Lactarius cistophilus','species'),(1871359,510501,'Bhawania cryptocephala','species'),(1871361,5598,'Alternaria quercicola','species'),(1871362,1508294,'Anungitea grevilleae','species'),(1871363,1671266,'Castanediella eucalypticola','species'),(1871364,13000,'Chalara clidemiae','species'),(1871365,5455,'Colletotrichum ledebouriae','species'),(1871366,470454,'Cylindrosympodium variabile','species'),(1871367,226991,'Cyphellophora gamsii','species'),(1871368,117544,'Cytospora tibouchinae','species'),(1871369,156292,'Dendryphiella paravinosa','species'),(1871370,36922,'Diaporthe cissampeli','species'),(1871371,36922,'Diaporthe ocoteae','species'),(1871372,36922,'Diaporthe passifloricola','species'),(1871373,276832,'Dothiorella acacicola','species'),(1871374,50375,'Fusicladium eucalypticola','species'),(1871375,50375,'Fusicladium paraamoenum','species'),(1871376,1508186,'Meristemomyces arctostaphylos','species'),(1871377,1769448,'Neosulcatispora strelitziae','species'),(1871378,1515584,'Neotrimmatostroma paraexcentricum','species'),(1871379,227045,'Ochroconis dracaenae','species'),(1871380,161668,'Phaeophleospora eucalypticola','species'),(1871381,55067,'Phaeosphaeria breonardiae','species'),(1871382,228211,'Phaeosphaeriopsis agapanthi','species'),(1871383,92987,'Phaeotheca salicorniae','species'),(1871384,308544,'Prosopidicola albizziae','species'),(1871385,1578918,'Proxipyricularia asari','species'),(1871386,1406930,'Pseudophloeospora eucalyptorum','species'),(1871387,285810,'Pyrenochaeta acaciae','species'),(1871388,112497,'Ramularia citricola','species'),(1871389,63193,'Roussoella solani','species'),(1871390,356988,'Sclerostagonospora ericae','species'),(1871391,798159,'Setophoma cyperi','species'),(1871392,95729,'Stemphylium beticola','species'),(1871393,763996,'Thyrostroma compactum','species'),(1871394,763996,'Thyrostroma cornicola','species'),(1871395,1296271,'Vermiculariopsiella acaciae','species'),(1871396,1296271,'Vermiculariopsiella eucalypti','species'),(1871397,1671274,'Wojnowiciella cissampeli','species'),(1871399,288858,'Cladotanytarsus sp. TE02','species'),(1871400,1348119,'Cylindrosympodioides','genus'),(1871401,1871400,'Cylindrosympodioides brabeji','species'),(1871402,194,'Campylobacter sp. PNUSAC000565','species'),(1871403,194,'Campylobacter sp. PNUSAC000567','species'),(1871404,194,'Campylobacter sp. PNUSAC000569','species'),(1871405,194,'Campylobacter sp. PNUSAC000575','species'),(1871406,194,'Campylobacter sp. PNUSAC000576','species'),(1871407,194,'Campylobacter sp. PNUSAC000577','species'),(1871408,194,'Campylobacter sp. PNUSAC000580','species'),(1871409,194,'Campylobacter sp. PNUSAC000583','species'),(1871410,194,'Campylobacter sp. PNUSAC000584','species'),(1871411,194,'Campylobacter sp. PNUSAC000588','species'),(1871412,194,'Campylobacter sp. PNUSAC000589','species'),(1871413,69133,'Craterocephalus sp. AW-2016','species'),(1871414,49442,'Rhinolophus monticolus','species'),(1871415,1465720,'Ceresa sp. \'wickhami\'','species'),(1871416,1657315,'Cribrus sp. \'incisurus\'','species'),(1871418,49442,'Rhinolophus shortridgei','species'),(1871419,290882,'Helminthosporiella','genus'),(1871420,1871419,'Helminthosporiella stilbacea','species'),(1871421,159639,'Lareunionomyces','genus'),(1871422,1871421,'Lareunionomyces syzygii','species'),(1871423,147498,'Libertasomyces','genus'),(1871424,1871423,'Libertasomyces myopori','species'),(1871425,1028384,'Glomerellales incertae sedis','no rank'),(1871426,1871425,'Malaysiasca','genus'),(1871427,1871426,'Malaysiasca phaii','species'),(1871428,59732,'Chryseobacterium sp. HT1','species'),(1871429,38074,'Ostropales incertae sedis','no rank'),(1871430,1871429,'Mulderomyces','genus'),(1871431,1871430,'Mulderomyces natalis','species'),(1871432,869562,'Thitarodes sp. XK-2016','species'),(1871433,103887,'Paracylindrocarpon','genus'),(1871434,1871433,'Paracylindrocarpon aloicola','species'),(1871435,716585,'Acrospermales incertae sedis','no rank'),(1871436,1871435,'Paramycoleptodiscus','genus'),(1871437,1871436,'Paramycoleptodiscus albizziae','species'),(1871438,1544688,'Parawiesneriomyces','genus'),(1871439,1871438,'Parawiesneriomyces syzygii','species'),(1871440,93133,'Uwemyces','genus'),(1871441,1871440,'Uwemyces elaeidis','species'),(1871442,43971,'Blastobotrys meliponae','species'),(1871443,39940,'Brunneocarpos','genus'),(1871444,1871463,'Paramyxa','genus'),(1871446,1871444,'Paramyxa nephtys','species'),(1871447,98369,'environmental samples','no rank'),(1871448,1871447,'uncultured Marteilia','species'),(1871449,1871447,'uncultured Paramarteilia','species'),(1871450,1871447,'uncultured Paramyxa','species'),(1871454,713979,'Aechmea bromeliifolia var. albobracteata','varietas'),(1871455,15114,'Aechmea maasii','species'),(1871456,3869,'Lupinus buchtienii','species'),(1871457,3869,'Lupinus caespitosus','species'),(1871460,1043426,'Iris goniocarpa var. tenella','varietas'),(1871461,26378,'Iris leptophylla','species'),(1871462,26378,'Iris sichuanensis','species'),(1871463,98369,'Paramyxida','no rank'),(1871464,1871447,'uncultured Paramyxida','species'),(1871466,136419,'Ascetosporea','no rank'),(1871467,631388,'Aelia rostrata','species'),(1871468,57297,'Graphosoma semipunctatum','species'),(1871469,286714,'Ancyrosoma','genus'),(1871470,1871469,'Ancyrosoma leucogrammes','species'),(1871471,286710,'Staria','genus'),(1871472,1871471,'Staria lunata','species'),(1871473,278787,'Austropyrgus lochi','species'),(1871474,278787,'Austropyrgus niger','species'),(1871475,278794,'Beddomeia krybetes','species'),(1871476,1260498,'Fluviopupa gracilis','species'),(1871477,1871476,'Fluviopupa gracilis pupa','subspecies'),(1871478,1260498,'Fluviopupa jeanyvesi','species'),(1871479,1260498,'Fluviopupa raivavaeensis','species'),(1871480,1260498,'Fluviopupa ramsayi','species'),(1871481,1871480,'Fluviopupa ramsayi royana','subspecies'),(1871482,1260498,'Fluviopupa rurutua','species'),(1871483,1260498,'Fluviopupa tubuaia','species'),(1871484,1260500,'Hemistomia gemma','species'),(1871485,1871484,'Hemistomia gemma gemma','subspecies'),(1871486,93096,'Phrantela daveyensis','species'),(1871487,1871486,'Phrantela daveyensis tristis','subspecies'),(1871488,1260504,'Victodrobia victoriensis','species'),(1871489,1260500,'Hemistomia sp. n. 1 SZ-2016','species'),(1871490,244442,'Acrosternum sp. OD-2016','species'),(1871491,1545321,'Peribalus sp. OD-2016','species'),(1871496,31484,'Otohimella','genus'),(1871497,119213,'Influenza A virus (A/duck/Beijing/TZ/2014(H6N2))','no rank'),(1871498,114727,'Influenza A virus (A/swine/Illinois/A01776306/2016(H1N1))','no rank'),(1871499,114727,'Influenza A virus (A/swine/Iowa/A01776531/2016(H1N1))','no rank'),(1871500,119210,'Influenza A virus (A/swine/Iowa/A01776537/2016(H3N2))','no rank'),(1871501,114728,'Influenza A virus (A/swine/Nebraska/A01776410/2016(H1N2))','no rank'),(1871502,114728,'Influenza A virus (A/swine/Nebraska/A01776543/2016(H1N2))','no rank'),(1871503,114727,'Influenza A virus (A/swine/Nebraska/A01776855/2016(H1N1))','no rank'),(1871504,114727,'Influenza A virus (A/swine/North Carolina/A01776155/2016(H1N1))','no rank'),(1871505,114727,'Influenza A virus (A/swine/North Carolina/A01776362/2016(H1N1))','no rank'),(1871506,114727,'Influenza A virus (A/swine/Ohio/A01776409/2016(H1N1))','no rank'),(1871507,114727,'Influenza A virus (A/swine/Pennsylvania/A01776397/2016(H1N1))','no rank'),(1871508,114727,'Influenza A virus (A/swine/Pennsylvania/A01776820/2016(H1N1))','no rank'),(1871517,11520,'Influenza B virus (B/Thailand/CU-B14831/2016)','no rank'),(1871518,11520,'Influenza B virus (B/Thailand/CU-B14987/2016)','no rank'),(1871519,11520,'Influenza B virus (B/Thailand/CU-B15115/2016)','no rank'),(1871520,11520,'Influenza B virus (B/Thailand/CU-B16317/2016)','no rank'),(1871531,5340,'Agaricus brunneofibrillosus','species'),(1871532,5340,'Agaricus cordillerensis','species'),(1871533,5340,'Agaricus hupohanae','species'),(1871534,5340,'Agaricus laparrae','species'),(1871535,83517,'Agaricus sylvaticus subsp. occidentalis','subspecies'),(1871536,5340,'Agaricus thujae','species'),(1871537,1606717,'Agaricus argenteus subsp. annetteae','subspecies'),(1871540,5340,'Agaricus erindalensis','species'),(1871541,5340,'Agaricus gastronevadensis','species'),(1871542,5340,'Agaricus griseicephalus','species'),(1871543,5340,'Agaricus incultorum','species'),(1871544,1606723,'Agaricus porphyrocephalus var. pallidus','varietas'),(1871545,5340,'Agaricus vinosobrunneofumidus','species'),(1871546,5340,'Agaricus bellanniae','species'),(1871547,5340,'Agaricus cf. micromegethus FS_2012','species'),(1871548,5340,'Agaricus stevensii','species'),(1871549,5340,'Agaricus cf. approximans RWK_2064','species'),(1871550,5340,'Agaricus arizonicus','species'),(1871551,5340,'Agaricus buckmacadooi','species'),(1871552,5340,'Agaricus kriegeri','species'),(1871553,5340,'Agaricus leptocaulis','species'),(1871554,5340,'Agaricus didymus','species'),(1871555,5340,'Agaricus cf. didymus Plischke_DevonBG','species'),(1871556,5340,'Agaricus sp. \'hybrid\' RWK_2286','species'),(1871557,5340,'Agaricus sp. \'hybrid\' RWK_2209','species'),(1871558,5340,'Agaricus julius','species'),(1871559,5340,'Agaricus mesocarpus','species'),(1871560,5340,'Agaricus moronii','species'),(1871561,5340,'Agaricus diospyros','species'),(1871562,5340,'Agaricus nanaugustus','species'),(1871563,5340,'Agaricus cruciquercorum','species'),(1871564,5340,'Agaricus reducibulbus','species'),(1871565,5340,'Agaricus sandianus','species'),(1871567,5340,'Agaricus cf. altipes RWK_1976','species'),(1871568,5340,'Agaricus cf. altipes RWK_1977','species'),(1871569,5340,'Agaricus cf. altipes RHM_1','species'),(1871570,5340,'Agaricus cf. chionodermus EGJ_2','species'),(1871571,5340,'Agaricus cf. chionodermus RWK_1952','species'),(1871572,5340,'Agaricus cf. chionodermus RWK_1974','species'),(1871573,5340,'Agaricus cf. chionodermus RWK_2262','species'),(1871574,5340,'Agaricus cf. chionodermus RWK_2216','species'),(1871575,42553,'Triportheus rotundatus','species'),(1871576,42553,'Triportheus venezuelensis','species'),(1871577,42553,'Triportheus culter','species'),(1871578,42553,'Triportheus brachipomus','species'),(1871579,5340,'Agaricus sp. \'hybrid\' RWK_2021','species'),(1871580,42553,'Triportheus signatus','species'),(1871581,42553,'Triportheus trifurcatus','species'),(1871582,5340,'Agaricus sp. \'hybrid\' RWK_2214','species'),(1871583,42553,'Triportheus aff. rotundatus','species'),(1871584,5340,'Agaricus sp. RWK_1923','species'),(1871585,5340,'Agaricus sp. RWK_2282','species'),(1871586,5340,'Agaricus sp. ecv_RWK_2118','species'),(1871587,5340,'Agaricus sp. RWK_2125','species'),(1871588,5340,'Agaricus sp. RWK_2023-1','species'),(1871589,5340,'Agaricus sp. RWK_2023-2','species'),(1871590,5340,'Agaricus sp. RWK_1975','species'),(1871591,5340,'Agaricus sp. RWK_1978','species'),(1871592,5340,'Agaricus sp. EGJ-M1','species'),(1871593,5340,'Agaricus sp. RWK_2049','species'),(1871594,5340,'Agaricus sp. RWK_2283','species'),(1871595,5340,'Agaricus sp. RMC-1256','species'),(1871596,5340,'Agaricus sp. RMC-1257','species'),(1871597,5340,'Agaricus sp. KS-001','species'),(1871598,5340,'Agaricus sp. AJS-1','species'),(1871599,42553,'Triportheus sp.','species'),(1871600,211524,'Phytophthora sp. Chile5','species'),(1871603,439378,'Mothocya parvostis','species'),(1871604,1654711,'Litorivivens aequoris','species'),(1871605,131578,'Bikasha','genus'),(1871606,1871605,'Bikasha collaris','species'),(1871614,157920,'Cellulosimicrobium sp.','species'),(1871615,57495,'Dermacoccus sp.','species'),(1871616,37914,'Dietzia sp.','species'),(1871617,1329200,'Fictibacillus sp.','species'),(1871618,74385,'Gracilibacillus sp.','species'),(1871619,227979,'Jeotgalicoccus sp.','species'),(1871620,57499,'Kytococcus sp.','species'),(1871621,69965,'Macrococcus sp.','species'),(1871622,182709,'Oceanobacillus sp.','species'),(1871623,1221880,'Psychrobacillus sp.','species'),(1871624,45669,'Salinicoccus sp.','species'),(1871625,265976,'Serinicoccus sp.','species'),(1871626,84593,'Verrucosispora sp.','species'),(1871627,653686,'Wenxinia sp.','species'),(1871628,85413,'Bosea sp. 1131','species'),(1871629,5800,'Eimeria christenseni','species'),(1871630,5800,'Eimeria ninakohlyakimovae','species'),(1871631,375548,'Rhizoctonia solani flexivirus 1','species'),(1871632,343865,'Rhizoctonia solani mitovirus 16','species'),(1871633,343865,'Rhizoctonia solani mitovirus 17','species'),(1871634,343865,'Rhizoctonia solani mitovirus 18','species'),(1871635,343865,'Rhizoctonia solani mitovirus 19','species'),(1871636,375548,'Rhizoctonia solani flexivirus 2','species'),(1871637,12429,'Rhizoctonia solani RNA virus 1','species'),(1871638,12429,'Rhizoctonia solani RNA virus 2','species'),(1871639,12429,'Rhizoctonia solani RNA virus 3','species'),(1871640,331625,'Rhizoctonia solani endornavirus 3','species'),(1871641,1662464,'Rhizoctonia solani megabirnavirus 1','species'),(1871642,12429,'Rhizoctonia solani mycovirus 1','species'),(1871643,12429,'Rhizoctonia solani mycovirus 2','species'),(1871644,12429,'Rhizoctonia solani mycovirus 3','species'),(1871645,236309,'Largus balteatus','species'),(1871646,236309,'Largus davisi','species'),(1871647,236309,'Largus fasciatus','species'),(1871648,236309,'Largus obovatus','species'),(1871649,209985,'Physopelta melanoptera','species'),(1871650,209473,'Dothideomycetes sp. GS-2016a','species'),(1871651,209984,'Arhaphe','genus'),(1871652,1871651,'Arhaphe deviatica','species'),(1871653,209984,'Delacampius','genus'),(1871654,1871653,'Delacampius lateralis','species'),(1871655,1871653,'Delacampius villosus','species'),(1871656,209984,'Fibrenus','genus'),(1871658,5340,'Agaricus cf. floridanus JH-06-2009','species'),(1871659,5340,'Agaricus cf. approximans BOS_705','species'),(1871660,5340,'Agaricus cf. approximans BOS_719','species'),(1871661,5340,'Agaricus cf. approximans BOS_720','species'),(1871663,36922,'Diaporthe sp. JY-2016a','species'),(1871664,36922,'Diaporthe sp. JY-2016b','species'),(1871665,36922,'Diaporthe sp. JY-2016c','species'),(1871667,182111,'Ficus deltoidea var. lutescens','varietas'),(1871668,6906,'Notiocoelotes','genus'),(1871669,1871668,'Notiocoelotes maoganensis','species'),(1871670,1871668,'Notiocoelotes membranaceus','species'),(1871671,1871668,'Notiocoelotes qiongzhongensis','species'),(1871678,196894,'Lactococcus phage 28201','species'),(1871679,503144,'Microplecostomus','genus'),(1871680,1871679,'Microplecostomus forestii','species'),(1871681,196894,'Lactococcus phage 50101','species'),(1871683,1871678,'Lactococcus phage 50901','no rank'),(1871685,1871690,'Lactococcus phage 56701','no rank'),(1871686,1871678,'Lactococcus phage 62501','no rank'),(1871687,196894,'Lactococcus phage 63301','species'),(1871689,1871681,'Lactococcus phage 86501','no rank'),(1871690,196894,'Lactococcus phage 98201','species'),(1871691,41955,'Amanita sp. \'cornelii\'','species'),(1871692,196894,'Enterococcus phage SANTOR1','species'),(1871693,68750,'Albatrellus aff. subrubescens','species'),(1871698,6354,'Perinereis sp. n. 1 PR-2016','species'),(1871699,702032,'Pseudonereis sp. n. 1 PR-2016','species'),(1871700,251481,'Sabellaria sp. n. 1 PR-2016','species'),(1871701,326177,'Spiochaetopterus sp. n. 1 PR-2016','species'),(1871702,862924,'Eunoe sp. PR-2016','species'),(1871703,222002,'Lepidonotus sp. PR-2016','species'),(1871704,153626,'Loimia sp. PR-2016','species'),(1871705,6354,'Perinereis sp. PR-2016','species'),(1871706,329436,'Pterocirrus sp. PR-2016','species'),(1871707,196896,'Escherichia phage KPN1','species'),(1871708,196896,'Enterobacter phage KPN3','species'),(1871709,12333,'Serratia phage KPN4','species'),(1871710,12333,'Shigella phage KPN5','species'),(1871711,1654890,'Salmonella phage KPN6','no rank'),(1871712,1654890,'Enterobacter phage KPN7','no rank'),(1871713,182644,'Gymnocranius satoi','species'),(1871714,182644,'Gymnocranius sp. E WJC-2016','species'),(1871715,182644,'Gymnocranius sp. D WJC-2016','species'),(1871716,196896,'Klebsiella phage KPN2','species'),(1871717,59255,'Hysterothylacium sinense','species'),(1871728,6484,'Nassarius euglyptus','species'),(1871729,6484,'Nassarius thachi','species'),(1871752,647516,'Norovirus Hu/GI.3/HP.HMI/2014/GO/BR','no rank'),(1871754,647515,'Norovirus Hu/GI.2/202.HMI/2014/GO/BR','no rank'),(1871755,647516,'Norovirus Hu/GI.3/HP01.HMI/2014/GO/BR','no rank'),(1871756,647519,'Norovirus Hu/GI.5/197.HMI/2014/GO/BR','no rank'),(1871757,490041,'Norovirus Hu/GII.3/HP02.HMI/2014/GO/BR','no rank'),(1871758,489821,'Norovirus Hu/GII.4/084.HMI/2014/GO/BR','no rank'),(1871759,489821,'Norovirus Hu/GII.4/129.HMI/2014/GO/BR','no rank'),(1871760,489821,'Norovirus Hu/GII.4/HP03.HMI/2014/GO/BR','no rank'),(1871761,499193,'Norovirus Hu/GII.6/115.HMI/2014/GO/BR','no rank'),(1871762,499193,'Norovirus Hu/GII.6/HP04.HMI/2014/GO/BR','no rank'),(1871763,1112540,'Pireneitega burqinensis','species'),(1871764,1112540,'Pireneitega fuyunensis','species'),(1871765,1112540,'Pireneitega gongliuensis','species'),(1871766,1112540,'Pireneitega huochengensis','species'),(1871767,1112540,'Pireneitega lini','species'),(1871768,1112540,'Pireneitega liui','species'),(1871769,1112540,'Pireneitega wensuensis','species'),(1871770,1112540,'Pireneitega wui','species'),(1871771,1112540,'Pireneitega yaoi','species'),(1871772,1112540,'Pireneitega tianchiensis','species'),(1871773,49928,'bacterium BJB90','species'),(1871774,49928,'bacterium BJB411','species'),(1871775,49928,'bacterium BJB426','species'),(1871776,49928,'bacterium BJB479','species'),(1871777,49928,'bacterium BJB481','species'),(1871778,49928,'bacterium BJB484','species'),(1871779,187683,'Protaphorura sp. 14SY_5','species'),(1871780,187683,'Protaphorura sp. 14SY_6','species'),(1871781,187683,'Protaphorura sp. 14SY_4','species'),(1871782,187683,'Protaphorura sp. AESHGD_1','species'),(1871783,187683,'Protaphorura sp. AESHGD_10','species'),(1871784,187683,'Protaphorura sp. AESHGD_2','species'),(1871785,187683,'Protaphorura sp. AESHGD_3','species'),(1871786,187683,'Protaphorura sp. AESHGD_5','species'),(1871787,187683,'Protaphorura sp. AESHGD_6','species'),(1871788,187683,'Protaphorura sp. AESHGD_7','species'),(1871789,187683,'Protaphorura sp. AESHGD_8','species'),(1871790,187683,'Protaphorura sp. AESHGD_9','species'),(1871791,187683,'Protaphorura sp. C0018_1','species'),(1871792,187683,'Protaphorura sp. C0018_2','species'),(1871793,187683,'Protaphorura sp. C0018_3','species'),(1871794,187683,'Protaphorura sp. C0018_4','species'),(1871795,187683,'Protaphorura sp. C0018_5','species'),(1871796,187683,'Protaphorura sp. C0018_6','species'),(1871797,187683,'Protaphorura sp. C0018_7','species'),(1871798,187683,'Protaphorura sp. C0018_8','species'),(1871799,187683,'Protaphorura sp. CB_12_23_2','species'),(1871800,187683,'Protaphorura sp. CB_12_23_4','species'),(1871801,187683,'Protaphorura sp. EEGNT_1','species'),(1871802,187683,'Protaphorura sp. EEGNT_2','species'),(1871803,187683,'Protaphorura sp. EEGNT_3','species'),(1871804,187683,'Protaphorura sp. EEGNT_4','species'),(1871805,187683,'Protaphorura sp. EEGNT_5','species'),(1871806,187683,'Protaphorura sp. EEGNT_6','species'),(1871807,187683,'Protaphorura sp. EEGNT_7','species'),(1871808,187683,'Protaphorura sp. EEGNT_8','species'),(1871809,187683,'Protaphorura sp. GHLYST_1','species'),(1871810,187683,'Protaphorura sp. GHLYST_3','species'),(1871811,187683,'Protaphorura sp. GHLYST_4','species'),(1871812,187683,'Protaphorura sp. GHLYST_8','species'),(1871813,187683,'Protaphorura sp. GHLYST_9','species'),(1871814,187683,'Protaphorura sp. GMX_3','species'),(1871815,187683,'Protaphorura sp. GMX_4','species'),(1871816,187683,'Protaphorura sp. GMX_5','species'),(1871817,187683,'Protaphorura sp. GMX_6','species'),(1871818,187683,'Protaphorura sp. GMX_7','species'),(1871819,187683,'Protaphorura sp. GMX_8','species'),(1871820,187683,'Protaphorura sp. GMX_9','species'),(1871821,187683,'Protaphorura sp. GMX_MES_4','species'),(1871822,187683,'Protaphorura sp. GMX_MES_5','species'),(1871823,187683,'Protaphorura sp. GMX_MES_6','species'),(1871824,187683,'Protaphorura sp. GMX_MES_7','species'),(1871825,187683,'Protaphorura sp. HCGSHD_1','species'),(1871826,187683,'Protaphorura sp. HCGSHD_10','species'),(1871827,187683,'Protaphorura sp. HCGSHD_2','species'),(1871828,187683,'Protaphorura sp. HCGSHD_3','species'),(1871829,187683,'Protaphorura sp. HCGSHD_4','species'),(1871830,187683,'Protaphorura sp. HCGSHD_5','species'),(1871831,187683,'Protaphorura sp. HCGSHD_6','species'),(1871832,187683,'Protaphorura sp. HCGSHD_7','species'),(1871833,187683,'Protaphorura sp. HCGSHD_8','species'),(1871834,187683,'Protaphorura sp. HCGSHD_9','species'),(1871835,187683,'Protaphorura sp. HHEJD_1','species'),(1871836,187683,'Protaphorura sp. HHEJD_2','species'),(1871837,187683,'Protaphorura sp. HHEJD_3','species'),(1871838,187683,'Protaphorura sp. HHEJD_4','species'),(1871839,187683,'Protaphorura sp. HHEJD_5','species'),(1871840,187683,'Protaphorura sp. HHEJD_6','species'),(1871841,187683,'Protaphorura sp. HHEJD_7','species'),(1871842,187683,'Protaphorura sp. HHEJD_8','species'),(1871843,187683,'Protaphorura sp. HLECYD_1','species'),(1871844,187683,'Protaphorura sp. HLECYD_2','species'),(1871845,187683,'Protaphorura sp. HLECYD_3','species'),(1871846,187683,'Protaphorura sp. HLECYD_4','species'),(1871847,187683,'Protaphorura sp. HLECYD_5','species'),(1871848,187683,'Protaphorura sp. HLECYD_6','species'),(1871849,187683,'Protaphorura sp. HLECYD_7','species'),(1871850,187683,'Protaphorura sp. HLECYD_8','species'),(1871851,187683,'Protaphorura sp. JHKYLD_1','species'),(1871852,187683,'Protaphorura sp. JHKYLD_10','species'),(1871853,187683,'Protaphorura sp. JHKYLD_2','species'),(1871854,187683,'Protaphorura sp. JHKYLD_3','species'),(1871855,187683,'Protaphorura sp. JHKYLD_4','species'),(1871856,187683,'Protaphorura sp. JHKYLD_5','species'),(1871857,187683,'Protaphorura sp. JHKYLD_6','species'),(1871858,187683,'Protaphorura sp. JHKYLD_7','species'),(1871859,187683,'Protaphorura sp. JHKYLD_8','species'),(1871860,187683,'Protaphorura sp. JHKYLD_9','species'),(1871861,187683,'Protaphorura sp. LD_11_060_1_2','species'),(1871862,187683,'Protaphorura sp. LD_11_060_2','species'),(1871863,187683,'Protaphorura sp. LD_11_060_2_2','species'),(1871864,187683,'Protaphorura sp. LD_11_060_3_2','species'),(1871865,187683,'Protaphorura sp. LD_11_061_1','species'),(1871866,187683,'Protaphorura sp. LD_11_061_2','species'),(1871867,187683,'Protaphorura sp. LD_11_061_3','species'),(1871868,187683,'Protaphorura sp. LD_11_061_4','species'),(1871869,187683,'Protaphorura sp. LD_11_061_5','species'),(1871870,187683,'Protaphorura sp. LD_11_061_6','species'),(1871871,187683,'Protaphorura sp. SANJIANGDIQU','species'),(1871872,187683,'Protaphorura sp. SJDQZHBC_1','species'),(1871873,187683,'Protaphorura sp. SJDQZHBC_2','species'),(1871874,187683,'Protaphorura sp. SJDQZHBC_3','species'),(1871875,187683,'Protaphorura sp. SJDQZHBC_4','species'),(1871876,187683,'Protaphorura sp. XINKAILINDI','species'),(1871877,187683,'Protaphorura sp. XKLD_1','species'),(1871878,187683,'Protaphorura sp. XKLD_2','species'),(1871879,187683,'Protaphorura sp. XKLD_3','species'),(1871880,187683,'Protaphorura sp. XKLD_5','species'),(1871881,187683,'Protaphorura sp. XKLD_6','species'),(1871882,187683,'Protaphorura sp. YTLHHJD_1','species'),(1871883,187683,'Protaphorura sp. YTLHHJD_2','species'),(1871884,187683,'Protaphorura sp. YTLHHJD_3','species'),(1871885,187683,'Protaphorura sp. YTLHHJD_4','species'),(1871886,187683,'Protaphorura sp. YTLHHJD_7','species'),(1871887,187683,'Protaphorura sp. YTLHHJD_8','species'),(1871888,187683,'Protaphorura changbaiensis','species'),(1871889,187683,'Protaphorura genheensis','species'),(1871890,187683,'Protaphorura maoerensis','species'),(1871891,1690977,'Entomobryinae gen. sp. 1 YHD-2016','species'),(1871892,1690977,'Entomobryinae gen. sp. 2 YHD-2016','species'),(1871893,1699039,'Macruropyxis sp. LM-2016','species'),(1871900,284609,'Strigula melanobapha','species'),(1871901,714631,'Strigula nemathora f. nemathora','forma'),(1871902,284609,'Strigula nitidula','species'),(1871903,284609,'Strigula orbicularis','species'),(1871904,77643,'Mycobacterium tuberculosis complex sp. (ex Procavia capensis) 47','species'),(1871905,77643,'Mycobacterium tuberculosis complex sp. (ex Suricata suricatta) 48','species'),(1871906,77643,'Mycobacterium tuberculosis complex sp. (ex Procavia capensis) 49','species'),(1871907,77643,'Mycobacterium tuberculosis complex sp. (ex Procavia capensis) 50','species'),(1871909,647688,'Ixeridium gramineum','species'),(1871911,202994,'Rhodiola juparensis','species'),(1871912,378266,'Picipes','genus'),(1871913,1108130,'Aculepeira ceropegia','species'),(1871914,1233092,'Agnyphantes expunctus','species'),(1871915,1107758,'Agroeca brunnea','species'),(1871916,685671,'Agyneta affinis','species'),(1871917,685671,'Agyneta alpica','species'),(1871918,685671,'Agyneta conigera','species'),(1871919,685671,'Agyneta gulosa','species'),(1871920,685671,'Agyneta innotabilis','species'),(1871921,685671,'Agyneta orites','species'),(1871922,685671,'Agyneta saxatilis','species'),(1871923,685671,'Agyneta simplicitarsis','species'),(1871924,74999,'Alopecosa sulzeri','species'),(1871925,280361,'Amaurobius jugorum','species'),(1871926,1248373,'Antistea elegans','species'),(1871927,336631,'Anyphaena sabina','species'),(1871928,29012,'Araneus alsine','species'),(1871929,29012,'Araneus sturmi','species'),(1871930,187177,'Bolyphantes luteolus','species'),(1871931,1479705,'Callilepis schuszteri','species'),(1871932,430924,'Centromerus pabulator','species'),(1871933,430924,'Centromerus subalpinus','species'),(1871934,1107768,'Ceratinella brevipes','species'),(1871935,210001,'Cheiracanthium erraticum','species'),(1871936,296681,'Cicurina cicur','species'),(1871937,286075,'Clubiona germanica','species'),(1871938,286075,'Clubiona neglecta','species'),(1871939,286075,'Clubiona pseudoneglecta','species'),(1871940,286075,'Clubiona reclusa','species'),(1871941,233462,'Crustulina guttata','species'),(1871942,233462,'Crustulina scabripes','species'),(1871943,348394,'Diaea livens','species'),(1871944,932988,'Diplocephalus crassilobus','species'),(1871945,932988,'Diplocephalus latifrons','species'),(1871946,233464,'Dipoena melanogaster','species'),(1871947,280391,'Drassodes pubescens','species'),(1871948,1105821,'Drassyllus villicus','species'),(1871949,81833,'Enoplognatha afrodite','species'),(1871950,233467,'Episinus maculipes','species'),(1871951,233467,'Episinus truncatus','species'),(1871952,247614,'Erigone remota','species'),(1871953,1112515,'Ero furcata','species'),(1871954,236269,'Euryopis flavomaculata','species'),(1871955,243408,'Evarcha arcuata','species'),(1871956,243408,'Evarcha jucunda','species'),(1871957,1742415,'Gibbaranea bituberculata','species'),(1871958,336653,'Gnaphosa bicolor','species'),(1871959,685683,'Gonatium hilare','species'),(1871960,1107783,'Haplodrassus silvestris','species'),(1871961,393213,'Heliophanus auratus','species'),(1871962,393213,'Heliophanus kochii','species'),(1871963,504441,'Heriaeus hirtus','species'),(1871964,336660,'Hypsosinga albovittata','species'),(1871965,336660,'Hypsosinga sanguinea','species'),(1871966,328378,'Hyptiotes paradoxus','species'),(1871967,1107790,'Improphantes nitidus','species'),(1871968,1107795,'Kaestneria dorsalis','species'),(1871969,388980,'Lathys humilis','species'),(1871970,81836,'Lepthyphantes nodifer','species'),(1871971,94030,'Linyphia hortensis','species'),(1871972,336666,'Mangora acalypha','species'),(1871973,153404,'Marpissa muscosa','species'),(1871974,153404,'Marpissa nivoyi','species'),(1871975,1107802,'Megalepthyphantes collinus','species'),(1871976,1663307,'Micrargus alpinus','species'),(1871977,187172,'Microlinyphia impigra','species'),(1871978,932999,'Mughiphantes cornutus','species'),(1871979,932999,'Mughiphantes mughi','species'),(1871980,1810455,'Nemesia pannonica','species'),(1871981,233473,'Neottiura herbigrada','species'),(1871982,233473,'Neottiura suaveolens','species'),(1871983,187179,'Neriene furtiva','species'),(1871984,94018,'Ozyptila atomaria','species'),(1871985,94018,'Ozyptila claveata','species'),(1871986,449632,'Parasteatoda lunata','species'),(1871987,74980,'Pardosa bifasciata','species'),(1871988,74980,'Pardosa ferruginea','species'),(1871989,158204,'Pellenes seriatus','species'),(1871990,336567,'Philodromus praedatus','species'),(1871991,1226123,'Phrurolithus minimus','species'),(1871992,1405155,'Phylloneta sisyphia','species'),(1871993,74989,'Piratula hygrophila','species'),(1871994,187174,'Pityohyphantes phrygianus','species'),(1871995,1107826,'Pocadicnemis juncea','species'),(1871996,933034,'Porrhomma pallidum','species'),(1871997,1112549,'Pseudeuophrys lanigera','species'),(1871998,233478,'Robertus truncorum','species'),(1871999,1107837,'Scotinotylus alpigena','species'),(1872000,1107837,'Scotinotylus clavatus','species'),(1872001,1698997,'Silometopus elegans','species'),(1872002,1659409,'Singa nitidula','species'),(1872003,187192,'Tenuiphantes alacris','species'),(1872004,187192,'Tenuiphantes cristatus','species'),(1872005,187192,'Tenuiphantes flavipes','species'),(1872006,187192,'Tenuiphantes jacksonoides','species'),(1872007,233487,'Theridion betteni','species'),(1872008,486340,'Thomisus onustus','species'),(1872009,336684,'Tibellus macellus','species'),(1872010,286127,'Titanoeca tristis','species'),(1872011,1112563,'Trachyzelotes pedestris','species'),(1872012,933019,'Walckenaeria antica','species'),(1872013,933019,'Walckenaeria furcillata','species'),(1872014,187486,'Xysticus bifasciatus','species'),(1872015,187486,'Xysticus erraticus','species'),(1872016,187486,'Xysticus kempeleni','species'),(1872017,187486,'Xysticus kochi','species'),(1872018,187486,'Xysticus lanio','species'),(1872019,187486,'Xysticus lineatus','species'),(1872020,187486,'Xysticus macedonicus','species'),(1872021,187486,'Xysticus tenebrosus','species'),(1872022,388985,'Zelotes latreillei','species'),(1872023,388985,'Zelotes subterraneus','species'),(1872024,1699008,'Zora spinimana','species'),(1872025,4544,'Poa araratica','species'),(1872026,4544,'Poa asiae-minoris','species'),(1872027,4544,'Poa bucharica','species'),(1872028,4544,'Poa pumila','species'),(1872029,134565,'Brigittea','genus'),(1872030,1872029,'Brigittea civica','species'),(1872031,134567,'Iberina','genus'),(1872032,1872031,'Iberina difficilis','species'),(1872033,243498,'Aphantaulax','genus'),(1872034,1872033,'Aphantaulax cincta','species'),(1872035,247617,'Caracladus','genus'),(1872036,1872035,'Caracladus avicula','species'),(1872037,1872035,'Caracladus zamoniensis','species'),(1872038,75055,'Dasumia','genus'),(1872039,1872038,'Dasumia canestrinii','species'),(1872040,247617,'Erigonella','genus'),(1872041,1872040,'Erigonella ignobilis','species'),(1872042,247616,'Frontinellina','genus'),(1872043,1872042,'Frontinellina frutetorum','species'),(1872044,34643,'Heterotheridion','genus'),(1872045,1872044,'Heterotheridion nigrovariegatum','species'),(1872046,243363,'Icius','genus'),(1872047,1872046,'Icius subinermis','species'),(1872048,6906,'Inermocoelotes','genus'),(1872049,1872048,'Inermocoelotes anoplus','species'),(1872050,243492,'Liocranum','genus'),(1872051,1872050,'Liocranum rupicola','species'),(1872052,153385,'Macaroeris','genus'),(1872053,1872052,'Macaroeris nidicolens','species'),(1872054,430915,'Mansuphantes','genus'),(1872055,1872054,'Mansuphantes fragilis','species'),(1872056,247617,'Microctenonyx','genus'),(1872057,1872056,'Microctenonyx subitaneus','species'),(1872058,247617,'Minicia','genus'),(1872059,1872058,'Minicia marginella','species'),(1872060,247617,'Minyriolus','genus'),(1872061,1872060,'Minyriolus pusillus','species'),(1872062,243498,'Nomisia','genus'),(1872063,1872062,'Nomisia exornata','species'),(1872064,6913,'Nuctenea','genus'),(1872065,1872064,'Nuctenea umbratica','species'),(1872066,430915,'Obscuriphantes','genus'),(1872067,1872066,'Obscuriphantes obscurus','species'),(1872068,430915,'Palliduphantes','genus'),(1872069,1872068,'Palliduphantes pallidus','species'),(1872070,247617,'Panamomops','genus'),(1872071,1872070,'Panamomops tauricornis','species'),(1872072,243498,'Phaeocedus','genus'),(1872073,1872072,'Phaeocedus braccatus','species'),(1872074,243498,'Scotophaeus','genus'),(1872075,1872074,'Scotophaeus scutulatus','species'),(1872076,236756,'Candidatus Scalindua rubra','species'),(1872077,62150,'Liphistius sp. ARA0240','species'),(1872078,74980,'Pardosa cf. lugubris ARA0065','species'),(1872079,74980,'Pardosa cf. lugubris 00786529','species'),(1872084,245876,'Nitratireductor sp.','species'),(1872085,85043,'Williamsia sp.','species'),(1872086,106591,'Ensifer sp.','species'),(1872094,33951,'Acetobacterium sp.','species'),(1872103,904,'Acidaminococcus sp.','species'),(1872104,12914,'Acidianus sp.','species'),(1872106,1078830,'Acidicapsa sp.','species'),(1872113,1000999,'Acidipila sp.','species'),(1872116,50714,'Acidisphaera sp.','species'),(1872118,119977,'Acidithiobacillus sp.','species'),(1872122,12916,'Acidovorax sp.','species'),(1872125,1433986,'Actibacterium sp.','species'),(1872127,667113,'Actinoallomurus sp.','species'),(1872128,65496,'Actinoalloteichus sp.','species'),(1872129,76833,'Actinobaculum sp.','species'),(1872135,402649,'Actinomycetospora sp.','species'),(1872139,117156,'Actinopolymorpha sp.','species'),(1872145,458839,'Actinotalea sp.','species'),(1872388,290425,'Advenella sp.','species'),(1872390,153265,'Aequorivita sp.','species'),(1872398,1375,'Aerococcus sp.','species'),(1872400,249523,'Aestuariibacter sp.','species'),(1872401,1386924,'Aestuariibaculum sp.','species'),(1872404,1485945,'Aestuariihabitans sp.','species'),(1872406,1647175,'Aestuariispira sp.','species'),(1872407,1608457,'Aestuariivita sp.','species'),(1872412,261825,'Agarivorans sp.','species'),(1872416,110934,'Agreia sp.','species'),(1872417,46352,'Agrococcus sp.','species'),(1872423,28065,'Albidiferax sp.','species'),(1872424,205889,'Albidovulum sp.','species'),(1872426,1537716,'Albirhodobacter sp.','species'),(1872427,59753,'Alcanivorax sp.','species'),(1872435,246875,'Algoriphagus sp.','species'),(1872437,201096,'Alicycliphilus sp.','species'),(1872439,1249554,'Aliidiomarina sp.','species'),(1872440,1397107,'Aliifodinibius sp.','species'),(1872443,511678,'Aliivibrio sp.','species'),(1872444,239759,'Alistipes sp.','species'),(1872445,331654,'Alkalibacillus sp.','species'),(1872447,99906,'Alkalibacterium sp.','species'),(1872450,133193,'Alkalilimnicola sp.','species'),(1872453,265980,'Alkalimonas sp.','species'),(1872474,419014,'Alloscardovia sp.','species'),(1872479,1502180,'Alsobacter sp.','species'),(1872480,361177,'Altererythrobacter sp.','species'),(1872490,31988,'Aminobacter sp.','species'),(1872491,81466,'Aminobacterium sp.','species'),(1872495,66862,'Ammoniphilus sp.','species'),(1872496,1029631,'Amnibacterium sp.','species'),(1872499,580880,'Amorphus sp.','species'),(1872504,1617805,'Amylibacter sp.','species'),(1872506,704093,'Anaerobacillus sp.','species'),(1872515,165779,'Anaerococcus sp.','species'),(1872530,207244,'Anaerostipes sp.','species'),(1872535,768,'Anaplasma sp.','species'),(1872567,99,'Ancylobacter sp.','species'),(1872568,444432,'Anderseniella sp.','species'),(1872570,55079,'Aneurinibacillus sp.','species'),(1872573,150247,'Anoxybacillus sp.','species'),(1872578,92793,'Aquabacterium sp.','species'),(1872579,69278,'Aquamicrobium sp.','species'),(1872581,1647190,'Aquibacillus sp.','species'),(1872586,290174,'Aquimarina sp.','species'),(1872589,391952,'Aquincola sp.','species'),(1872623,407217,'Aquitalea sp.','species'),(1872624,1769012,'Arachidicoccus sp.','species'),(1872629,28196,'Arcobacter sp.','species'),(1872633,178469,'Arenibacter sp.','species'),(1872635,490567,'Arenimonas sp.','species'),(1872642,91914,'Asaia sp.','species'),(1872650,1380,'Atopobium sp.','species'),(1872654,182269,'Aurantimonas sp.','species'),(1872658,414371,'Aureimonas sp.','species'),(1872669,6,'Azorhizobium sp.','species'),(1872670,157913,'Azorhizophilus sp.','species'),(1872671,146937,'Azospira sp.','species'),(1872672,352,'Azotobacter sp.','species'),(1872678,53246,'Pseudoalteromonas fuliginea','species'),(1872679,5265,'Gymnosporangium hemisphaericum','species'),(1872680,5265,'Gymnosporangium sp. 1 PZ-2016','species'),(1872681,5265,'Gymnosporangium sp. 2 PZ-2016','species'),(1872682,1196446,'Dinemasporium spinificis','species'),(1872683,119220,'Influenza A virus (A/duck/Hubei/SZY250/2016(H5N2))','no rank'),(1872687,333278,'Influenza A virus (A/Guangdong/7/2013(H7N9))','no rank'),(1872688,145981,'Chimonocalamus sp. Clark & Reiners s.n.','species'),(1872689,649688,'Mycobacterium phage BruceB','no rank'),(1872690,89955,'Ansanella','genus'),(1872691,1872690,'Ansanella granifera','species'),(1872692,4107,'Solanum asymmetriphyllum x Solanum sejunctum','species'),(1872694,3118,'Ulva mediterranea','species'),(1872695,142693,'Wikstroemia meyeniana','species'),(1872696,142693,'Wikstroemia retusa','species'),(1872697,1873306,'Daphnimorpha kudoi','species'),(1872698,1873305,'Diplomorpha phymatoglossa','species'),(1872699,871740,'Halomarina salina','species'),(1872700,84406,'Virgibacillus sp.','species'),(1872702,4295,'Ilex delavayi','species'),(1872703,4295,'Ilex szechwanensis','species'),(1872709,82796,'Micromonosporaceae bacterium CPCC 204380','species'),(1872710,1809242,'Fusarium graminearum deltaflexivirus 1','species'),(1872711,1884922,'Herbihabitans rhizosphaerae','species'),(1872712,8985,'Penelope dabbenei','species'),(1872713,1803737,'Conchocele cf. bisecta HPD1644','species'),(1872714,8983,'Ortalis erythroptera','species'),(1872715,204043,'environmental samples','no rank'),(1872716,1872715,'uncultured Cystobasidiales','species'),(1872717,432005,'environmental samples','no rank'),(1872718,1872717,'uncultured Cystobasidiomycetes','species'),(1872719,1629669,'Botrytis ourmia-like virus','species'),(1872720,129110,'Pseudocyphellaria piloselloides','species'),(1872721,236309,'Largus rufipennis','species'),(1872723,186616,'uncultured Mediterranean phage uvDeep1-CGR2-KM23-C896','species'),(1872724,72046,'Hippocampus sp. EBS101','species'),(1872725,72046,'Hippocampus sp. EBS102','species'),(1872726,72046,'Hippocampus sp. EBS103','species'),(1872727,72046,'Hippocampus sp. EBS104','species'),(1872728,72046,'Hippocampus sp. EBS201FL','species'),(1872729,72046,'Hippocampus sp. EBS202FL','species'),(1872730,72046,'Hippocampus sp. EBS203FL','species'),(1872731,72046,'Hippocampus sp. EBS204FL','species'),(1872732,72046,'Hippocampus sp. EBS205FL','species'),(1872733,72046,'Hippocampus sp. EBS206FL','species'),(1872734,72046,'Hippocampus sp. EBS301FL','species'),(1872735,72046,'Hippocampus sp. EBS302FL','species'),(1872736,72046,'Hippocampus sp. EBS303FL','species'),(1872737,72046,'Hippocampus sp. EBS304FL','species'),(1872738,72046,'Hippocampus sp. EBS305FL','species'),(1872739,72046,'Hippocampus sp. EBS306FL','species'),(1872740,72046,'Hippocampus sp. EBS307FL','species'),(1872741,72046,'Hippocampus sp. EBS401','species'),(1872742,72046,'Hippocampus sp. EBS402','species'),(1872743,72046,'Hippocampus sp. EBS403','species'),(1872744,72046,'Hippocampus sp. EBS404','species'),(1872745,72046,'Hippocampus sp. EBS405','species'),(1872746,72046,'Hippocampus sp. EBS501FL','species'),(1872747,72046,'Hippocampus sp. EBS502FL','species'),(1872748,72046,'Hippocampus sp. EBS503FL','species'),(1872749,72046,'Hippocampus sp. EBS504FL','species'),(1872750,72046,'Hippocampus sp. EBS505FL','species'),(1872751,72046,'Hippocampus sp. EBS506FL','species'),(1872752,72046,'Hippocampus sp. EBS507FL','species'),(1872753,72046,'Hippocampus sp. EBS601','species'),(1872754,72046,'Hippocampus sp. EBS602','species'),(1872755,72046,'Hippocampus sp. EBS603','species'),(1872756,72046,'Hippocampus sp. EBS604','species'),(1872757,72046,'Hippocampus sp. EBS605','species'),(1872758,72046,'Hippocampus sp. EBS606','species'),(1872759,72046,'Hippocampus sp. EBS701TX','species'),(1872760,72046,'Hippocampus sp. EBS702TX','species'),(1872761,72046,'Hippocampus sp. EBS703TX','species'),(1872762,72046,'Hippocampus sp. EBS704TX','species'),(1872763,72046,'Hippocampus sp. EBS705TX','species'),(1872764,72046,'Hippocampus sp. EBS706TX','species'),(1872765,72046,'Hippocampus sp. EBS801TX','species'),(1872766,72046,'Hippocampus sp. EBS802TX','species'),(1872767,72046,'Hippocampus sp. EBS803TX','species'),(1872768,72046,'Hippocampus sp. EBS804TX','species'),(1872769,72046,'Hippocampus sp. EBS805TX','species'),(1872770,72046,'Hippocampus sp. EBS806TX','species'),(1872771,72046,'Hippocampus sp. EBS807TX','species'),(1872772,72046,'Hippocampus sp. EBS808TX','species'),(1872773,72046,'Hippocampus sp. EBS809TX','species'),(1872774,72046,'Hippocampus sp. EBS810TX','species'),(1872775,72046,'Hippocampus sp. ECCS1001','species'),(1872776,72046,'Hippocampus sp. ECCS1002','species'),(1872777,72046,'Hippocampus sp. ECCS1003','species'),(1872778,72046,'Hippocampus sp. ECCS1004','species'),(1872779,72046,'Hippocampus sp. ECCS1005','species'),(1872780,72046,'Hippocampus sp. ECCS1006','species'),(1872781,72046,'Hippocampus sp. FLWL03','species'),(1872782,72046,'Hippocampus sp. FLWL06','species'),(1872783,72046,'Hippocampus sp. FLWL07','species'),(1872784,72046,'Hippocampus sp. FWL01','species'),(1872785,72046,'Hippocampus sp. FWL02','species'),(1872786,72046,'Hippocampus sp. FWL04','species'),(1872787,72046,'Hippocampus sp. FWL05','species'),(1872788,72046,'Hippocampus sp. FWL08','species'),(1872789,72046,'Hippocampus sp. FWL09','species'),(1872790,72046,'Hippocampus sp. FWL10','species'),(1872791,72046,'Hippocampus sp. FWL11','species'),(1872792,72046,'Hippocampus sp. FWL12','species'),(1872793,72046,'Hippocampus sp. FWL13','species'),(1872794,72046,'Hippocampus sp. FWL14','species'),(1872795,72046,'Hippocampus sp. FWL15','species'),(1872796,72046,'Hippocampus sp. FWL16','species'),(1872797,72046,'Hippocampus sp. FWL17','species'),(1872798,72046,'Hippocampus sp. FWL18','species'),(1872799,72046,'Hippocampus sp. FWL19','species'),(1872800,72046,'Hippocampus sp. FWL20','species');
INSERT INTO `taxonomy` VALUES (1872801,72046,'Hippocampus sp. S1TX01','species'),(1872802,72046,'Hippocampus sp. S1TX02','species'),(1872803,72046,'Hippocampus sp. S1TX03','species'),(1872804,72046,'Hippocampus sp. S1TX04','species'),(1872805,72046,'Hippocampus sp. STX0101','species'),(1872806,72046,'Hippocampus sp. STX0102','species'),(1872807,72046,'Hippocampus sp. STX0103','species'),(1872808,72046,'Hippocampus sp. STX0104','species'),(1872809,72046,'Hippocampus sp. STX0105','species'),(1872810,72046,'Hippocampus sp. STX0106','species'),(1872811,72046,'Hippocampus sp. STX0107','species'),(1872812,72046,'Hippocampus sp. STX0108','species'),(1872813,72046,'Hippocampus sp. STX0201','species'),(1872814,72046,'Hippocampus sp. STX02010','species'),(1872815,72046,'Hippocampus sp. STX0202','species'),(1872816,72046,'Hippocampus sp. STX0203','species'),(1872817,72046,'Hippocampus sp. STX0204','species'),(1872818,72046,'Hippocampus sp. STX0205','species'),(1872819,72046,'Hippocampus sp. STX0206','species'),(1872820,72046,'Hippocampus sp. STX0207','species'),(1872821,72046,'Hippocampus sp. STX0209','species'),(1872822,72046,'Hippocampus sp. STX0401','species'),(1872823,72046,'Hippocampus sp. STX0402','species'),(1872824,72046,'Hippocampus sp. STX0403','species'),(1872825,72046,'Hippocampus sp. STX0404','species'),(1872826,72046,'Hippocampus sp. STX0405','species'),(1872827,72046,'Hippocampus sp. STX0406','species'),(1872828,72046,'Hippocampus sp. STX0407','species'),(1872829,72046,'Hippocampus sp. STX0408','species'),(1872830,72046,'Hippocampus sp. STX0409','species'),(1872831,72046,'Hippocampus sp. SWHS901','species'),(1872832,72046,'Hippocampus sp. SWHS9010','species'),(1872833,72046,'Hippocampus sp. SWHS9011','species'),(1872834,72046,'Hippocampus sp. SWHS9012','species'),(1872835,72046,'Hippocampus sp. SWHS902','species'),(1872836,72046,'Hippocampus sp. SWHS903','species'),(1872837,72046,'Hippocampus sp. SWHS904','species'),(1872838,72046,'Hippocampus sp. SWHS905','species'),(1872839,72046,'Hippocampus sp. SWHS906','species'),(1872840,72046,'Hippocampus sp. SWHS907','species'),(1872841,72046,'Hippocampus sp. SWHS908','species'),(1872842,72046,'Hippocampus sp. SWHS909','species'),(1872843,72046,'Hippocampus sp. TCMBKS121','species'),(1872844,72046,'Hippocampus sp. TCMBKS1210','species'),(1872845,72046,'Hippocampus sp. TCMBKS122','species'),(1872846,72046,'Hippocampus sp. TCMBKS123','species'),(1872847,72046,'Hippocampus sp. TCMBKS124','species'),(1872848,72046,'Hippocampus sp. TCMBKS125','species'),(1872849,72046,'Hippocampus sp. TCMBKS126','species'),(1872850,72046,'Hippocampus sp. TCMBKS127','species'),(1872851,72046,'Hippocampus sp. TCMBKS128','species'),(1872852,72046,'Hippocampus sp. TCMBKS129','species'),(1872853,72046,'Hippocampus sp. TCMBS1301','species'),(1872854,72046,'Hippocampus sp. TCMBS1302','species'),(1872855,72046,'Hippocampus sp. TCMBS1303','species'),(1872856,72046,'Hippocampus sp. TCMBS1304','species'),(1872857,72046,'Hippocampus sp. TCMBS1305','species'),(1872858,72046,'Hippocampus sp. TCMBS1306','species'),(1872859,72046,'Hippocampus sp. TCMBS1307','species'),(1872860,72046,'Hippocampus sp. TCMBS1308','species'),(1872861,72046,'Hippocampus sp. TCMBS1309','species'),(1872862,72046,'Hippocampus sp. TCMBS1310','species'),(1872863,72046,'Hippocampus sp. TCMBS1311','species'),(1872864,72046,'Hippocampus sp. TCMBS1401','species'),(1872865,72046,'Hippocampus sp. TCMBS1402','species'),(1872866,72046,'Hippocampus sp. TCMBS1403','species'),(1872867,72046,'Hippocampus sp. TCMBS1404','species'),(1872868,72046,'Hippocampus sp. TCMBS1405','species'),(1872869,72046,'Hippocampus sp. TCMBS1406','species'),(1872870,72046,'Hippocampus sp. TCMBS1407','species'),(1872871,72046,'Hippocampus sp. TCMBS1408','species'),(1872872,72046,'Hippocampus sp. TCMBS1409','species'),(1872873,72046,'Hippocampus sp. TCMBS1410','species'),(1872874,72046,'Hippocampus sp. TCMMAS701','species'),(1872875,72046,'Hippocampus sp. TCMMAS7010','species'),(1872876,72046,'Hippocampus sp. TCMMAS7011','species'),(1872877,72046,'Hippocampus sp. TCMMAS7012','species'),(1872878,72046,'Hippocampus sp. TCMMAS7013','species'),(1872879,72046,'Hippocampus sp. TCMMAS7014','species'),(1872880,72046,'Hippocampus sp. TCMMAS7015','species'),(1872881,72046,'Hippocampus sp. TCMMAS7016','species'),(1872882,72046,'Hippocampus sp. TCMMAS7017','species'),(1872883,72046,'Hippocampus sp. TCMMAS7018','species'),(1872884,72046,'Hippocampus sp. TCMMAS7019','species'),(1872885,72046,'Hippocampus sp. TCMMAS702','species'),(1872886,72046,'Hippocampus sp. TCMMAS7020','species'),(1872887,72046,'Hippocampus sp. TCMMAS703','species'),(1872888,72046,'Hippocampus sp. TCMMAS704','species'),(1872889,72046,'Hippocampus sp. TCMMAS705','species'),(1872890,72046,'Hippocampus sp. TCMMAS706','species'),(1872891,72046,'Hippocampus sp. TCMMAS707','species'),(1872892,72046,'Hippocampus sp. TCMMAS708','species'),(1872893,72046,'Hippocampus sp. TCMMAS709','species'),(1872894,72046,'Hippocampus sp. TCMMAS901','species'),(1872895,72046,'Hippocampus sp. TCMMAS9010','species'),(1872896,72046,'Hippocampus sp. TCMMAS9011','species'),(1872897,72046,'Hippocampus sp. TCMMAS9012','species'),(1872898,72046,'Hippocampus sp. TCMMAS9013','species'),(1872899,72046,'Hippocampus sp. TCMMAS9014','species'),(1872900,72046,'Hippocampus sp. TCMMAS9015','species'),(1872901,72046,'Hippocampus sp. TCMMAS9016','species'),(1872902,72046,'Hippocampus sp. TCMMAS9017','species'),(1872903,72046,'Hippocampus sp. TCMMAS9018','species'),(1872904,72046,'Hippocampus sp. TCMMAS902','species'),(1872905,72046,'Hippocampus sp. TCMMAS903','species'),(1872906,72046,'Hippocampus sp. TCMMAS904','species'),(1872907,72046,'Hippocampus sp. TCMMAS905','species'),(1872908,72046,'Hippocampus sp. TCMMAS906','species'),(1872909,72046,'Hippocampus sp. TCMMAS907','species'),(1872910,72046,'Hippocampus sp. TCMMAS908','species'),(1872911,72046,'Hippocampus sp. TCMMAS909','species'),(1872912,72046,'Hippocampus sp. TCMMS801','species'),(1872913,72046,'Hippocampus sp. TCMMS8010','species'),(1872914,72046,'Hippocampus sp. TCMMS8011','species'),(1872915,72046,'Hippocampus sp. TCMMS8012','species'),(1872916,72046,'Hippocampus sp. TCMMS8013','species'),(1872917,72046,'Hippocampus sp. TCMMS8014','species'),(1872918,72046,'Hippocampus sp. TCMMS802','species'),(1872919,72046,'Hippocampus sp. TCMMS803','species'),(1872920,72046,'Hippocampus sp. TCMMS804','species'),(1872921,72046,'Hippocampus sp. TCMMS805','species'),(1872922,72046,'Hippocampus sp. TCMMS806','species'),(1872923,72046,'Hippocampus sp. TCMMS807','species'),(1872924,72046,'Hippocampus sp. TCMMS808','species'),(1872925,72046,'Hippocampus sp. TCMMS809','species'),(1872926,72046,'Hippocampus sp. TCMPHSH01','species'),(1872927,72046,'Hippocampus sp. TCMPHSH02','species'),(1872928,72046,'Hippocampus sp. TCMPHSH03','species'),(1872929,72046,'Hippocampus sp. TCMPHSH05','species'),(1872930,72046,'Hippocampus sp. TCMPHSH06','species'),(1872931,72046,'Hippocampus sp. TCMPHSH07','species'),(1872932,72046,'Hippocampus sp. TCMPHSH08','species'),(1872933,72046,'Hippocampus sp. TCMPHSH09','species'),(1872934,72046,'Hippocampus sp. TCMPHSH10','species'),(1872935,72046,'Hippocampus sp. TCMPHSH11','species'),(1872936,72046,'Hippocampus sp. TCMPHSH12','species'),(1872937,72046,'Hippocampus sp. TCMPHSH13','species'),(1872938,72046,'Hippocampus sp. TCMPHSH14','species'),(1872939,72046,'Hippocampus sp. TCMPHSH15','species'),(1872940,72046,'Hippocampus sp. TCMPHSH16','species'),(1872941,72046,'Hippocampus sp. TCMPHSH17','species'),(1872942,72046,'Hippocampus sp. TCMPHSH18','species'),(1872943,72046,'Hippocampus sp. TCMPHSH19','species'),(1872944,72046,'Hippocampus sp. TCMPHSH20','species'),(1872945,72046,'Hippocampus sp. TCMPHSH21','species'),(1872946,72046,'Hippocampus sp. TCMPHSH22','species'),(1872947,72046,'Hippocampus sp. TCMPHSH23','species'),(1872948,72046,'Hippocampus sp. TCMPHSH24','species'),(1872949,72046,'Hippocampus sp. TCMPHSH25','species'),(1872950,72046,'Hippocampus sp. TCMPSHS04','species'),(1872951,72046,'Hippocampus sp. TCMQ1501','species'),(1872952,72046,'Hippocampus sp. TCMQ1502','species'),(1872953,72046,'Hippocampus sp. TCMQ1504','species'),(1872954,72046,'Hippocampus sp. TCMQ1505','species'),(1872955,72046,'Hippocampus sp. TCMQ1506','species'),(1872956,72046,'Hippocampus sp. TCMQ1507','species'),(1872957,72046,'Hippocampus sp. TCMQ1508','species'),(1872958,72046,'Hippocampus sp. TCMQ1509','species'),(1872959,72046,'Hippocampus sp. TCMQ1510','species'),(1872960,72046,'Hippocampus sp. TCMQ1901','species'),(1872961,72046,'Hippocampus sp. TCMQ1902','species'),(1872962,72046,'Hippocampus sp. TCMQ1903','species'),(1872963,72046,'Hippocampus sp. TCMQ1904','species'),(1872964,72046,'Hippocampus sp. TCMQ1905','species'),(1872965,72046,'Hippocampus sp. TCMQ1906','species'),(1872966,72046,'Hippocampus sp. TCMQ1907','species'),(1872967,72046,'Hippocampus sp. TCMQ1908','species'),(1872968,72046,'Hippocampus sp. TCMQS1101','species'),(1872969,72046,'Hippocampus sp. TCMQS1102','species'),(1872970,72046,'Hippocampus sp. TCMQS1103','species'),(1872971,72046,'Hippocampus sp. TCMQS1104','species'),(1872972,72046,'Hippocampus sp. TCMQS1105','species'),(1872973,72046,'Hippocampus sp. TCMQS1106','species'),(1872974,72046,'Hippocampus sp. TCMQS1107','species'),(1872975,72046,'Hippocampus sp. TCMQS1108','species'),(1872976,72046,'Hippocampus sp. TCMQS1109','species'),(1872977,72046,'Hippocampus sp. TCMQS1110','species'),(1872978,72046,'Hippocampus sp. TCMQS1701','species'),(1872979,72046,'Hippocampus sp. TCMQS17010','species'),(1872980,72046,'Hippocampus sp. TCMQS17011','species'),(1872981,72046,'Hippocampus sp. TCMQS17012','species'),(1872982,72046,'Hippocampus sp. TCMQS17013','species'),(1872983,72046,'Hippocampus sp. TCMQS17014','species'),(1872984,72046,'Hippocampus sp. TCMQS17015','species'),(1872985,72046,'Hippocampus sp. TCMQS17016','species'),(1872986,72046,'Hippocampus sp. TCMQS17017','species'),(1872987,72046,'Hippocampus sp. TCMQS17018','species'),(1872988,72046,'Hippocampus sp. TCMQS17019','species'),(1872989,72046,'Hippocampus sp. TCMQS1702','species'),(1872990,72046,'Hippocampus sp. TCMQS17020','species'),(1872991,72046,'Hippocampus sp. TCMQS17021','species'),(1872992,72046,'Hippocampus sp. TCMQS1703','species'),(1872993,72046,'Hippocampus sp. TCMQS1704','species'),(1872994,72046,'Hippocampus sp. TCMQS1705','species'),(1872995,72046,'Hippocampus sp. TCMQS1706','species'),(1872996,72046,'Hippocampus sp. TCMQS1707','species'),(1872997,72046,'Hippocampus sp. TCMQS1708','species'),(1872998,72046,'Hippocampus sp. TCMQS1709','species'),(1872999,72046,'Hippocampus sp. TCMQS1801','species'),(1873000,72046,'Hippocampus sp. TCMQS1802','species'),(1873001,72046,'Hippocampus sp. TCMQS1803','species'),(1873002,72046,'Hippocampus sp. TCMQS1804','species'),(1873003,72046,'Hippocampus sp. TCMQS1805','species'),(1873004,72046,'Hippocampus sp. TCMQS1806','species'),(1873005,72046,'Hippocampus sp. TCMQS1807','species'),(1873006,72046,'Hippocampus sp. TCMQS1808','species'),(1873007,72046,'Hippocampus sp. TCMQS1809','species'),(1873008,72046,'Hippocampus sp. TCMQS1810','species'),(1873009,28735,'Petrosaltator','genus'),(1873010,336500,'Bayerotrochus delicatus','species'),(1873014,41662,'Volutaria sp. CA-2016','species'),(1873015,41662,'Volutaria abyssinica','species'),(1873016,41662,'Volutaria albicaulis','species'),(1873017,41662,'Volutaria belouini','species'),(1873018,41662,'Volutaria bollei','species'),(1873019,41662,'Volutaria boranensis','species'),(1873020,41662,'Volutaria canariensis','species'),(1873021,41662,'Volutaria dhofarica','species'),(1873022,41662,'Volutaria djiboutensis','species'),(1873023,41663,'Volutaria lippii subsp. lippii','subspecies'),(1873024,41663,'Volutaria lippii subsp. medians','subspecies'),(1873025,41662,'Volutaria maroccana','species'),(1873026,41662,'Volutaria saharae','species'),(1873027,41662,'Volutaria sinaica','species'),(1873028,41662,'Volutaria socotrensis','species'),(1873029,41662,'Volutaria somalensis','species'),(1873030,142693,'Wikstroemia sp. EO-2016','species'),(1873031,413496,'Cronobacter sp. VS1','species'),(1873032,696897,'Chrysocoris stollii','species'),(1873033,1038061,'Metaleptea brevicornis','species'),(1873034,295924,'Glischrochilus tremulae','species'),(1873035,421454,'Simulium borneoense','species'),(1873036,421454,'Simulium ledangense','species'),(1873037,44312,'Simulium sp. VLL-2016','species'),(1873038,550772,'Heveochlorella sp. Nelsen 147','species'),(1873039,550772,'Heveochlorella sp. Nelsen 149','species'),(1873040,550772,'Heveochlorella sp. Nelsen 154','species'),(1873041,550772,'Heveochlorella sp. Nelsen 161','species'),(1873042,550772,'Heveochlorella sp. Nelsen 174','species'),(1873043,550772,'Heveochlorella sp. Nelsen 176','species'),(1873044,550772,'Heveochlorella sp. Nelsen 327','species'),(1873045,550772,'Heveochlorella sp. Nelsen 328','species'),(1873046,550772,'Heveochlorella sp. Nelsen 329','species'),(1873047,550772,'Heveochlorella sp. Nelsen 458','species'),(1873048,550772,'Heveochlorella sp. Nelsen 467','species'),(1873049,550772,'Heveochlorella sp. Nelsen 468','species'),(1873050,550772,'Heveochlorella sp. Nelsen 470','species'),(1873051,550772,'Heveochlorella sp. Nelsen 472','species'),(1873052,550772,'Heveochlorella sp. Nelsen 535','species'),(1873053,550772,'Heveochlorella sp. Nelsen 553','species'),(1873054,550772,'Heveochlorella sp. Nelsen 581','species'),(1873055,550772,'Heveochlorella sp. Nelsen 76','species'),(1873056,550772,'Heveochlorella sp. W12-11','species'),(1873057,550772,'Heveochlorella sp. W12-13','species'),(1873058,550772,'Heveochlorella sp. W12-14','species'),(1873059,550772,'Heveochlorella sp. W12-15','species'),(1873060,550772,'Heveochlorella sp. W12-16','species'),(1873061,550772,'Heveochlorella sp. W12-17','species'),(1873062,550772,'Heveochlorella sp. W12-18','species'),(1873063,550772,'Heveochlorella sp. W12-19','species'),(1873064,550772,'Heveochlorella sp. W12-20','species'),(1873065,550772,'Heveochlorella sp. W12-22','species'),(1873066,550772,'Heveochlorella sp. W12-23','species'),(1873067,550772,'Heveochlorella sp. W15-1','species'),(1873068,550772,'Heveochlorella sp. W15-14','species'),(1873069,550772,'Heveochlorella sp. W15-15','species'),(1873070,550772,'Heveochlorella sp. W15-18','species'),(1873071,550772,'Heveochlorella sp. W15-19','species'),(1873072,550772,'Heveochlorella sp. W15-3','species'),(1873073,550772,'Heveochlorella sp. W15-4','species'),(1873074,550772,'Heveochlorella sp. W15-5','species'),(1873075,550772,'Heveochlorella sp. W15-6','species'),(1873076,188567,'Aselliscus dongbacana','species'),(1873077,40336,'Mucuna ecuatoriana','species'),(1873078,114727,'Influenza A virus (A/California/NHRC_BRD12130N/2016(H1N1))','no rank'),(1873079,114727,'Influenza A virus (A/California/NHRC_BRD12141N/2016(H1N1))','no rank'),(1873080,114727,'Influenza A virus (A/California/NHRC_BRD12173N/2016(H1N1))','no rank'),(1873081,114727,'Influenza A virus (A/California/NHRC_BRD12194N/2016(H1N1))','no rank'),(1873082,114727,'Influenza A virus (A/California/NHRC_BRD21395N/2016(H1N1))','no rank'),(1873083,114727,'Influenza A virus (A/California/NHRC_BRD41228N/2016(H1N1))','no rank'),(1873084,114727,'Influenza A virus (A/California/NHRC_BRD41284N/2016(H1N1))','no rank'),(1873085,114727,'Influenza A virus (A/California/NHRC_BRD41291N/2016(H1N1))','no rank'),(1873086,114727,'Influenza A virus (A/California/NHRC_BRD41301N/2016(H1N1))','no rank'),(1873087,114727,'Influenza A virus (A/California/NHRC_BRD41325N/2016(H1N1))','no rank'),(1873088,114727,'Influenza A virus (A/California/NHRC_BRD80489N/2016(H1N1))','no rank'),(1873089,114727,'Influenza A virus (A/California/NHRC_BRD80566N/2016(H1N1))','no rank'),(1873090,114727,'Influenza A virus (A/California/NHRC_FDX11903/2016(H1N1))','no rank'),(1873091,114727,'Influenza A virus (A/California/NHRC_FDX11908/2016(H1N1))','no rank'),(1873092,114727,'Influenza A virus (A/California/NHRC_FDX11928/2016(H1N1))','no rank'),(1873093,114727,'Influenza A virus (A/California/NHRC_FDX11935/2016(H1N1))','no rank'),(1873094,114727,'Influenza A virus (A/California/NHRC_FDX11936/2016(H1N1))','no rank'),(1873095,114727,'Influenza A virus (A/California/NHRC_FDX21898/2016(H1N1))','no rank'),(1873096,114727,'Influenza A virus (A/California/NHRC_FDX40565/2015(H1N1))','no rank'),(1873097,114727,'Influenza A virus (A/California/NHRC_FDX40579/2016(H1N1))','no rank'),(1873098,114727,'Influenza A virus (A/California/NHRC_SAR10393N/2016(H1N1))','no rank'),(1873099,114727,'Influenza A virus (A/California/NHRC_SAR10395N/2016(H1N1))','no rank'),(1873100,114727,'Influenza A virus (A/California/NHRC_SAR20851N/2016(H1N1))','no rank'),(1873101,114727,'Influenza A virus (A/California/NHRC_SAR41365N/2016(H1N1))','no rank'),(1873102,114727,'Influenza A virus (A/California/NHRC_SAR41396N/2016(H1N1))','no rank'),(1873103,114727,'Influenza A virus (A/California/NHRC_SAR41432N/2016(H1N1))','no rank'),(1873104,114727,'Influenza A virus (A/California/NHRC_SAR41435N/2016(H1N1))','no rank'),(1873105,114727,'Influenza A virus (A/California/NHRC_SAR41449N/2016(H1N1))','no rank'),(1873106,114727,'Influenza A virus (A/California/NHRC_W7416A/2016(H1N1))','no rank'),(1873107,114727,'Influenza A virus (A/California/NHRC_W7416B/2016(H1N1))','no rank'),(1873108,114727,'Influenza A virus (A/Georgia/NHRC_68408/2016(H1N1))','no rank'),(1873109,114727,'Influenza A virus (A/Illinois/NHRC_18342/2016(H1N1))','no rank'),(1873110,114727,'Influenza A virus (A/Illinois/NHRC_18349/2016(H1N1))','no rank'),(1873111,114727,'Influenza A virus (A/Illinois/NHRC_FDX51636/2015(H1N1))','no rank'),(1873112,114727,'Influenza A virus (A/Illinois/NHRC_FDX51678/2016(H1N1))','no rank'),(1873113,114727,'Influenza A virus (A/Missouri/NHRC_36878/2016(H1N1))','no rank'),(1873114,114727,'Influenza A virus (A/Missouri/NHRC_36879/2016(H1N1))','no rank'),(1873115,114727,'Influenza A virus (A/Missouri/NHRC_36883/2016(H1N1))','no rank'),(1873116,114727,'Influenza A virus (A/Missouri/NHRC_36892/2016(H1N1))','no rank'),(1873117,114727,'Influenza A virus (A/Missouri/NHRC_36894/2016(H1N1))','no rank'),(1873118,114727,'Influenza A virus (A/NewJersey/NHRC_93367/2016(H1N1))','no rank'),(1873119,114727,'Influenza A virus (A/South Carolina/NHRC_75392/2016(H1N1))','no rank'),(1873120,114727,'Influenza A virus (A/South Carolina/NHRC_75397/2016(H1N1))','no rank'),(1873121,114727,'Influenza A virus (A/South Carolina/NHRC_75421/2016(H1N1))','no rank'),(1873122,114727,'Influenza A virus (A/South Carolina/NHRC_JX41494/2016(H1N1))','no rank'),(1873123,114727,'Influenza A virus (A/South Carolina/NHRC_JX41516/2016(H1N1))','no rank'),(1873124,114727,'Influenza A virus (A/Texas/NHRC_55425/2016(H1N1))','no rank'),(1873125,83614,'Luteimonas sp.','species'),(1873126,286,'Pseudomonas sp. S3E12','species'),(1873127,49928,'bacterium BJB483','species'),(1873128,192736,'Scinax sp. 7 MF-2016','species'),(1873129,192736,'Scinax sp. 1 MF-2016','species'),(1873130,192736,'Scinax sp. 2 MF-2016','species'),(1873131,192736,'Scinax sp. 3 MF-2016','species'),(1873132,192736,'Scinax sp. 4 MF-2016','species'),(1873133,192736,'Scinax sp. 5 MF-2016','species'),(1873134,192736,'Scinax sp. 6 MF-2016','species'),(1873135,22,'Shewanella sp. SACH','species'),(1873136,186650,'Microvirga sp.','species'),(1873137,162750,'Dicymbe uaiparuensis','species'),(1873141,57493,'Kocuria sp. BRR R5','species'),(1873142,36747,'Orobanche arizonica','species'),(1873143,36747,'Orobanche bulbosa','species'),(1873144,36747,'Orobanche cooperi','species'),(1873145,36747,'Orobanche dugesii','species'),(1873146,36747,'Orobanche parishii','species'),(1873147,36747,'Orobanche riparia','species'),(1873148,36747,'Orobanche sp. \'robbinsii\'','species'),(1873149,36747,'Orobanche tacnaensis','species'),(1873150,36747,'Orobanche tarapacana','species'),(1873151,36747,'Orobanche valida','species'),(1873158,118225,'Pseudocalotes cybelidermus','species'),(1873159,118225,'Pseudocalotes guttalineatus','species'),(1873160,118225,'Pseudocalotes tympanistriga','species'),(1873161,118225,'Pseudocalotes rhammanotus','species'),(1873162,118225,'Pseudocalotes sp.','species'),(1873163,103700,'Gonocephalus sp.','species'),(1873164,118089,'Bronchocela jubata','species'),(1873170,186969,'Sinosenecio globiger var. globiger','varietas'),(1873172,36747,'Orobanche sp. ARIZ 264197','species'),(1873173,36747,'Orobanche sp. ARIZ 344844','species'),(1873174,1291409,'Carnoya cepacapitatus','species'),(1873175,1291409,'Carnoya mexicana','species'),(1873176,93368,'Pseudaminobacter manganicus','species'),(1873179,271221,'Orobanche californica subsp. californica','subspecies'),(1873180,271221,'Orobanche californica subsp. condensa','subspecies'),(1873181,271221,'Orobanche californica subsp. feudgei','subspecies'),(1873182,271221,'Orobanche californica subsp. grandis','subspecies'),(1873183,271221,'Orobanche californica subsp. grayana','subspecies'),(1873184,271221,'Orobanche californica subsp. jepsonii','subspecies'),(1873185,1873144,'Orobanche cooperi subsp. palmeri','subspecies'),(1873186,46065,'Orobanche corymbosa subsp. mutabilis','subspecies'),(1873187,48557,'Orobanche ludoviciana var. arenosa','varietas'),(1873188,1873146,'Orobanche parishii subsp. brachyloba','subspecies'),(1873189,1873146,'Orobanche parishii subsp. parishii','subspecies'),(1873190,86095,'Orobanche uniflora subsp. occidentalis','subspecies'),(1873191,86095,'Orobanche uniflora subsp. uniflora','subspecies'),(1873192,1873151,'Orobanche valida subsp. howellii','subspecies'),(1873193,1873151,'Orobanche valida subsp. valida','subspecies'),(1873194,540801,'Dyssochroma longipes','species'),(1873195,24641,'Juanulloa globifera','species'),(1873196,24641,'Juanulloa pavonii','species'),(1873197,24641,'Juanulloa verrucosa','species'),(1873198,540812,'Markea antioquiensis','species'),(1873199,540812,'Markea atlantica','species'),(1873200,540812,'Markea coccinea','species'),(1873201,540812,'Markea costanensis','species'),(1873202,540812,'Markea epifita','species'),(1873203,540812,'Markea formicarum','species'),(1873204,540812,'Markea fosbergii','species'),(1873205,540812,'Markea harlingiana','species'),(1873206,540812,'Markea huilensis','species'),(1873207,540812,'Markea hunzikeri','species'),(1873208,540812,'Markea pilosa','species'),(1873209,540812,'Markea purpurea','species'),(1873210,540812,'Markea sessiliflora','species'),(1873211,540812,'Markea sturmii','species'),(1873212,481613,'Merinthopodium vogelii','species'),(1873213,540830,'Schultesianthus coriaceus','species'),(1873214,540830,'Schultesianthus crosbyanus','species'),(1873215,540830,'Schultesianthus odoriferus','species'),(1873216,1442322,'Trianaea neovisae','species'),(1873217,1442322,'Trianaea nobilis','species'),(1873218,1442322,'Trianaea sp. Orozco et al. 3885','species'),(1873219,1442322,'Trianaea aff. nobilis GAW-2016','species'),(1873220,540830,'Schultesianthus aff. megalandrus GAW-2016','species'),(1873222,83858,'Paris fargesii var. brevipetalata','varietas'),(1873224,40415,'Antrodia cyclopis','species'),(1873225,40415,'Antrodia kuzyana','species'),(1873226,40415,'Antrodia tuvensis','species'),(1873227,40415,'Antrodia aff. malicola 1 JV-2016','species'),(1873228,40415,'Antrodia aff. malicola 2 JV-2016','species'),(1873229,462985,'Mucoromycotina sp.','species'),(1873230,44610,'Pezizales sp.','species'),(1873231,150364,'Acrodontium fagicola','species'),(1873232,150364,'Acrodontium luzulae','species'),(1873233,150364,'Acrodontium pigmentosum','species'),(1873235,93133,'Apseudocercosporella','genus'),(1873236,1873235,'Apseudocercosporella trigonotidis','species'),(1873237,29002,'Cercospora sp. CBS 220.31','species'),(1873238,29002,'Cercospora sp. CPC 11422','species'),(1873239,29002,'Cercospora dubia','species'),(1873240,321174,'Cercosporella catenulata','species'),(1873241,93133,'Epicoleosporium','genus'),(1873242,1873241,'Epicoleosporium ramularioides','species'),(1873243,93133,'Filiella','genus'),(1873244,1873243,'Filiella pastinacae','species'),(1873245,93133,'Fusoidiella','genus'),(1873246,1873245,'Fusoidiella depressa','species'),(1873247,131324,'Pseudocercospora dingleyae','species'),(1873249,112497,'Ramularia abscondita','species'),(1873250,112497,'Ramularia acris','species'),(1873251,112497,'Ramularia actinidia','species'),(1873252,112497,'Ramularia agastaches','species'),(1873253,112497,'Ramularia archangelicae','species'),(1873254,112497,'Ramularia armoraciae','species'),(1873255,112497,'Ramularia asteris','species'),(1873256,112497,'Ramularia bellunensis','species'),(1873257,112497,'Ramularia bosniaca','species'),(1873258,112497,'Ramularia buniadis','species'),(1873259,112497,'Ramularia carneola','species'),(1873260,112497,'Ramularia cerastiicola','species'),(1873261,112497,'Ramularia chamaedryos','species'),(1873262,112497,'Ramularia chelidonii','species'),(1873263,112497,'Ramularia coryli','species'),(1873264,93133,'Mycosphaerelloides','genus'),(1873265,1873264,'Mycosphaerelloides madeirae','species'),(1873266,93133,'Neopseudocercosporella','genus'),(1873267,1873266,'Neopseudocercosporella brassicae','species'),(1873268,1873266,'Neopseudocercosporella capsellae','species'),(1873269,552592,'Norovirus Hu/GII/AUS/2015/GII.P17_GII.17/Brisbane462','no rank'),(1873270,112497,'Ramularia cupulariae','species'),(1873271,112497,'Ramularia cyclaminicola','species'),(1873272,112497,'Ramularia deusta','species'),(1873273,1873272,'Ramularia deusta var. deusta','varietas'),(1873274,945096,'Ramularia didyma var. didyma','varietas'),(1873275,112497,'Ramularia diervillae','species'),(1873276,112497,'Ramularia digitalis-ambiguae','species'),(1873277,112497,'Ramularia euonymicola','species'),(1873278,112497,'Ramularia gaultheriae','species'),(1873279,112497,'Ramularia gei','species'),(1873280,112497,'Ramularia geranii','species'),(1873281,112497,'Ramularia geraniicola','species'),(1873282,112497,'Ramularia haroldporteri','species'),(1873283,112497,'Ramularia helminthiae','species'),(1873284,112497,'Ramularia heraclei','species'),(1873285,112497,'Ramularia hieracii-umbellati','species'),(1873286,112497,'Ramularia hydrangeae-macrophyllae','species'),(1873287,112497,'Ramularia interstitiales','species'),(1873288,112497,'Ramularia kriegeriana','species'),(1873289,112497,'Ramularia leonuri','species'),(1873290,112497,'Ramularia lethalis','species'),(1873291,112497,'Ramularia ligustrina','species'),(1873292,112497,'Ramularia macrospora','species'),(1873293,112497,'Ramularia malicola','species'),(1873294,112497,'Ramularia neodeusta','species'),(1873295,112497,'Ramularia osterici','species'),(1873296,112497,'Ramularia parietariae','species'),(1873297,112497,'Ramularia rhabdospora','species'),(1873298,112497,'Ramularia rufibasis','species'),(1873299,112497,'Ramularia rumicicola','species'),(1873300,7993,'Astyanax dissimilis','species'),(1873302,7993,'Astyanax minor','species'),(1873303,7993,'Astyanax serratus','species'),(1873304,4295,'Ilex sp. XY-2016','species'),(1873305,39987,'Diplomorpha','genus'),(1873306,39987,'Daphnimorpha','genus'),(1873309,329376,'Influenza A virus (A/duck/Vietnam/LBM808/2015(H5N6))','no rank'),(1873313,621285,'Forcipomyia sp. DB-2016','species'),(1873314,246868,'Testudotaenia sp. WL-2016','species'),(1873315,2706,'Citrus sp. JT-2016','species'),(1873316,112497,'Ramularia stellariicola','species'),(1873317,112497,'Ramularia trigonotidis','species'),(1873318,112497,'Ramularia trollii','species'),(1873319,112497,'Ramularia valerianae','species'),(1873320,1873319,'Ramularia valerianae var. valerianae','varietas'),(1873321,112497,'Ramularia veronicicola','species'),(1873322,112497,'Ramularia weigelae','species'),(1873323,237179,'Sphaerulina chaenomelis','species'),(1873324,237179,'Sphaerulina koreana','species'),(1873325,186277,'Aylostera','genus'),(1873326,186277,'Reicheocactus','genus'),(1873327,1873326,'Reicheocactus famatinensis','species'),(1873328,525571,'Yunnanacris wenshanensis','species'),(1873329,1873325,'Aylostera albopectinata','species'),(1873330,1873325,'Aylostera azurduyensis','species'),(1873331,1873325,'Aylostera eos','species'),(1873332,1873325,'Aylostera malochii','species'),(1873333,1873325,'Aylostera mamillosa','species'),(1873334,1873325,'Aylostera tuberosa','species'),(1873335,48774,'Monophyllaea glabra','species'),(1873336,112497,'Ramularia sp. C JZG-2016','species'),(1873337,112497,'Ramularia sp. E JZG-2016','species'),(1873338,112497,'Ramularia sp. A JZG-2016','species'),(1873339,112497,'Ramularia sp. B JZG-2016','species'),(1873340,112497,'Ramularia sp. D JZG-2016','species'),(1873341,12333,'Bacillus phage Deep-Purple','species'),(1873342,93133,'Teratoramularia','genus'),(1873343,1873342,'Teratoramularia infinita','species'),(1873344,1873342,'Teratoramularia persicariae','species'),(1873345,1873342,'Teratoramularia rumicicola','species'),(1873346,259468,'Bothriurus keyserlingi','species'),(1873347,118523,'Cryptocellus goodnighti','species'),(1873348,93133,'Ramulariopsis','genus'),(1873349,1873348,'Ramulariopsis pseudoglycines','species'),(1873351,93133,'Xenoramularia','genus'),(1873352,1873351,'Xenoramularia arxii','species'),(1873353,1873351,'Xenoramularia neerlandica','species'),(1873354,1873351,'Xenoramularia polygonicola','species'),(1873355,766052,'Microcyclosporella sp. CBS 118960','species'),(1873356,766052,'Microcyclosporella sp. CBS 118969','species'),(1873357,766052,'Microcyclosporella sp. CBS 119461','species'),(1873358,766052,'Microcyclosporella sp. CBS 125651','species'),(1873359,766052,'Microcyclosporella sp. CBS 125653','species'),(1873360,766052,'Microcyclosporella sp. CBS 125654','species'),(1873361,1430409,'Parapenidiella tasmaniensis','species'),(1873362,131324,'Pseudocercospora sp. CBS 110780','species'),(1873363,131324,'Pseudocercospora sp. CPC 19535','species'),(1873364,131324,'Pseudocercospora sp. CPC 19537','species'),(1873365,37937,'Ramichloridium sp. CPC 12310','species'),(1873366,237179,'Sphaerulina sp. CPC 13566','species'),(1873367,497220,'Pseudogobiopsis','genus'),(1873368,1873367,'Pseudogobiopsis sp. CG34G18_F1','species'),(1873369,5052,'Aspergillus sp. FRR 3425','species'),(1873370,41955,'Amanita sp. JOH12','species'),(1873371,41955,'Amanita sp. JOH13','species'),(1873372,41955,'Amanita sp. JOH36','species'),(1873373,41955,'Amanita sp. JOH37','species'),(1873374,68756,'Clavulina cf. effusa AMV2206','species'),(1873375,40425,'Coltricia hamata','species'),(1873376,1873375,'Coltricia hamata AMV1982','subspecies'),(1873377,175688,'Coltriciella sp. AMV2010','species'),(1873378,34451,'Cortinarius sp. AMV2000','species'),(1873379,34451,'Cortinarius sp. AMV2007','species'),(1873380,34451,'Cortinarius sp. AMV2013','species'),(1873381,34451,'Cortinarius sp. AMV2237','species'),(1873382,34451,'Cortinarius sp. AMV2240','species'),(1873383,57197,'Craterellus cinereofimbriatus','species'),(1873384,596919,'Lactifluus annulifer','species'),(1873385,5402,'Russula cf. foetens AMV2200','species'),(1873386,5402,'Russula cf. rhizomorpha JOH20','species'),(1873387,5402,'Russula sp. AMV1996','species'),(1873388,5402,'Russula sp. AMV2001','species'),(1873389,5402,'Russula sp. AMV2022','species'),(1873390,5402,'Russula sp. AMV2202','species'),(1873391,5402,'Russula sp. AMV2205','species'),(1873392,5402,'Russula sp. AMV2209','species'),(1873393,5402,'Russula sp. JOH19','species'),(1873394,5402,'Russula sp. JOH46','species'),(1873395,57135,'Sarcodon sp. AMV2207','species'),(1873396,80757,'Sebacina sp. AMV2015a','species'),(1873397,5385,'Xerocomus sp. AMV1843','species'),(1873398,5385,'Xerocomus sp. AMV1961a','species'),(1873399,5385,'Xerocomus sp. AMV1993','species'),(1873400,34444,'Lactarius cf. brasiliensis AMV1874','species'),(1873403,5506,'Fusarium sp. BRR R6','species'),(1873404,89443,'fungal sp. GBM R4','species'),(1873405,5506,'Fusarium sp. BVKT R2','species'),(1873406,48772,'Primulina rubribracteata','species'),(1873407,48772,'Primulina porphyrea','species'),(1873408,33811,'gamma proteobacterium symbiont of Aelia fieberi','species'),(1873409,33811,'gamma proteobacterium symbiont of Agonoscelis femoralis','species'),(1873410,33811,'gamma proteobacterium symbiont of Bathycoelia indica','species'),(1873411,33811,'gamma proteobacterium symbiont of Carbula abbreviata','species'),(1873412,33811,'gamma proteobacterium symbiont of Carpocoris purpureipennis','species'),(1873413,33811,'gamma proteobacterium symbiont of Chalazonotum ishiharai','species'),(1873414,33811,'gamma proteobacterium symbiont of Erthesina fullo','species'),(1873415,33811,'gamma proteobacterium symbiont of Halyomorpha halys','species'),(1873417,147833,'Paradiplozoon sp. 1 AT-2016','species'),(1873418,308865,'Elizabethkingia sp. F8124','species'),(1873419,308865,'Elizabethkingia sp. C1558','species'),(1873420,1298,'Deinococcus sp. KC 159','species'),(1873421,2029,'Kibdelosporangium metalli','species'),(1873422,116532,'Nocardioidaceae bacterium KC 121','species'),(1873423,103960,'Pseudonocardiaceae bacterium KC 198','species'),(1873425,44249,'Paenibacillus sp. RTAE36','species'),(1873426,333278,'Influenza A virus (A/reassortant/NIBRG268(Anhui/1/2013 x Puerto Rico/8/1934)(H7N9))','no rank'),(1873427,40421,'Bondarzewia submesenterica','species'),(1873428,40421,'Bondarzewia occidentalis','species'),(1873431,3164,'Tetraselmis sp. KCTC12432BP','species'),(1873432,194,'Campylobacter sp. PNUSAC000586','species'),(1873433,194,'Campylobacter sp. PNUSAC000591','species'),(1873434,194,'Campylobacter sp. PNUSAC000599','species'),(1873435,194,'Campylobacter sp. PNUSAC000601','species'),(1873436,1769450,'Porobeltraniella','genus'),(1873437,1873436,'Porobeltraniella porosa','species'),(1873438,241799,'Silphiodaucus','genus'),(1873441,4038,'Daucus sect. Melanoselinum','species group'),(1873442,184429,'Parasola sp. LAH-SH-P5','species'),(1873443,184429,'Parasola aff. auricoma LAH-SH-P6','species'),(1873444,184429,'Parasola aff. auricoma LAH-SH-P11','species'),(1873445,4038,'Daucus sect. Agrocharis','species group'),(1873446,798070,'Paraphoma sp. GZS17-1','species'),(1873447,4038,'Daucus sect. Daucus','species group'),(1873448,4038,'Daucus sect. Anisactis','species group'),(1873449,663557,'Mycobacterium phage Wilbur','no rank'),(1873450,349401,'Megascops centralis','species'),(1873452,196894,'Rhodovulum phage vB_RhkS_P1','species'),(1873453,52176,'Mabuya parviterrae','species'),(1873454,146507,'symbiont type-X of Aphis hederae','species'),(1873455,1914447,'Atypical porcine pestivirus 1','no rank'),(1873457,43676,'Promicromonospora sp.','species'),(1873458,154116,'Georgenia sp.','species'),(1873459,38501,'Blastococcus sp.','species'),(1873460,2071,'Saccharothrix sp.','species'),(1873461,53387,'Friedmanniella sp.','species'),(1873462,90316,'Microbacteriaceae bacterium','species'),(1873463,103960,'Pseudonocardiaceae bacterium','species'),(1873464,82796,'Micromonosporaceae bacterium','species'),(1873466,88138,'Modestobacter sp.','species'),(1873467,573164,'Picobirnavirus wolf/PRT/416/2015','species'),(1873468,573164,'Picobirnavirus wolf/PRT/1109/2015','species'),(1873469,573164,'Picobirnavirus wolf/PRT/189/2015','species'),(1873470,1155702,'Bolbosoma sp. MJA-2016','species'),(1873471,630375,'Isorchis anomalus','species'),(1873472,630375,'Isorchis currani','species'),(1873473,630375,'Isorchis megas','species'),(1873474,41671,'Borniola','genus'),(1873475,1177080,'Arthritica semen','species'),(1873476,1873474,'Borniola lepida','species'),(1873477,61357,'Divariscintilla luteocrinita','species'),(1873478,1177086,'Melliteryx acupuncta','species'),(1873479,1177108,'Montacutona japonica','species'),(1873480,457693,'Mysella planulata','species'),(1873481,1177105,'Scintilla strangei','species'),(1873482,626,'Xenorhabdus eapokensis','species'),(1873483,626,'Xenorhabdus sp. TS4','species'),(1873484,626,'Xenorhabdus thuongxuanensis','species'),(1873485,52932,'Austrodevonia','genus'),(1873486,1873485,'Austrodevonia sharnae','species'),(1873487,52932,'Phlyctaenachlamys','genus'),(1873488,1873487,'Phlyctaenachlamys lysiosquillina','species'),(1873489,114949,'Spengleria','genus'),(1873490,1873489,'Spengleria rostrata','species'),(1873491,52932,'Varotoga','genus'),(1873492,1873491,'Varotoga cryptozoica','species'),(1873493,1177105,'Scintilla cuvieri','species'),(1873494,152053,'Starkeya sp.','species'),(1873495,4038,'Daucus unplaced','no rank'),(1873496,160674,'Raoultella sp.','species'),(1873497,34037,'Rahnella sp.','species'),(1873498,568,'Hafnia sp.','species'),(1873499,151754,'Xenophilus sp.','species'),(1873500,166953,'Kaistia sp.','species'),(1873524,1855410,'haloarchaeon HSR6','species'),(1873525,2251,'Haloferax volcanii x Haloferax mediterranei','species'),(1873546,1729762,'Stigonema anomalum TM01-1','no rank'),(1873547,1729762,'Stigonema anomalum TM01-4','no rank'),(1873548,1729762,'Stigonema anomalum TM01-6','no rank'),(1873565,1547879,'Stigonema panniforme H54-7','no rank'),(1873574,1547879,'Stigonema panniforme H54-6','no rank'),(1873575,1547879,'Stigonema panniforme H54-5','no rank'),(1873576,1547879,'Stigonema panniforme LS17','no rank'),(1873577,1547879,'Stigonema panniforme LS21-2','no rank'),(1873578,1547879,'Stigonema panniforme LS21-1','no rank'),(1873579,1547879,'Stigonema panniforme LS21-3','no rank'),(1873580,1547879,'Stigonema panniforme LS21-41','no rank'),(1873581,1547879,'Stigonema panniforme LS21-42','no rank'),(1873582,1547879,'Stigonema panniforme Q28-4','no rank'),(1873583,1547879,'Stigonema panniforme Q41-3','no rank'),(1873584,1547879,'Stigonema panniforme Q45-4','no rank'),(1873585,1547879,'Stigonema panniforme Q29-1','no rank'),(1873586,1547879,'Stigonema panniforme Q45-1','no rank'),(1873587,221293,'Stigonema ocellatum WYS17-1','no rank'),(1873588,221293,'Stigonema ocellatum WYS17-5','no rank'),(1873589,1547877,'Stigonema informe E2-3','no rank'),(1873590,1547877,'Stigonema informe E2-5','no rank'),(1873591,1547877,'Stigonema informe E2-8','no rank'),(1873592,1547877,'Stigonema informe E2-2','no rank'),(1873593,1547880,'Stigonema hormoides Q3-3','no rank'),(1873594,1547880,'Stigonema hormoides Q3-2','no rank'),(1873595,1547880,'Stigonema hormoides Q3-4','no rank'),(1873596,1547880,'Stigonema hormoides Q3-1','no rank'),(1873597,1547880,'Stigonema hormoides Q4-2','no rank'),(1873598,1547880,'Stigonema hormoides Q4-3','no rank'),(1873599,1547880,'Stigonema hormoides Q4-4','no rank'),(1873600,1547880,'Stigonema hormoides Q4-5','no rank'),(1873601,1547880,'Stigonema hormoides Q4-1','no rank'),(1873602,1547880,'Stigonema hormoides Q4-21','no rank'),(1873603,1547880,'Stigonema hormoides Q4-31','no rank'),(1873604,1547880,'Stigonema hormoides Q4-51','no rank'),(1873605,1547880,'Stigonema hormoides Q5-1','no rank'),(1873606,1547880,'Stigonema hormoides Q5-2','no rank'),(1873607,1547880,'Stigonema hormoides Q5-5','no rank'),(1873608,1547880,'Stigonema hormoides Q5-51','no rank'),(1873609,1547880,'Stigonema hormoides Q6-4','no rank'),(1873610,1547880,'Stigonema hormoides Q6-6','no rank'),(1873611,1547880,'Stigonema hormoides Q6-7','no rank'),(1873612,1547880,'Stigonema hormoides Q9-2','no rank'),(1873613,1547880,'Stigonema hormoides Q9-3','no rank'),(1873614,1547880,'Stigonema hormoides Q9-4','no rank'),(1873615,1547880,'Stigonema hormoides Q9-5','no rank'),(1873616,1547880,'Stigonema hormoides Q9-21','no rank'),(1873617,1547880,'Stigonema hormoides WYS4-4','no rank'),(1873618,1547880,'Stigonema hormoides WYS4-7','no rank'),(1873619,1547880,'Stigonema hormoides WYS4-8','no rank'),(1873620,1547880,'Stigonema hormoides WYS4-5','no rank'),(1873621,1547880,'Stigonema hormoides WYS4-6','no rank'),(1873622,1845107,'Stigonema hormoides var. subarcticum J1-1','no rank'),(1873623,1845107,'Stigonema hormoides var. subarcticum J1-2','no rank'),(1873624,1845107,'Stigonema hormoides var. subarcticum J1-4','no rank'),(1873625,1845107,'Stigonema hormoides var. subarcticum J1-6','no rank'),(1873626,1845107,'Stigonema hormoides var. subarcticum J1-8','no rank'),(1873627,1845107,'Stigonema hormoides var. subarcticum J1-9','no rank'),(1873628,1845107,'Stigonema hormoides var. subarcticum J1-11','no rank'),(1873629,1845107,'Stigonema hormoides var. subarcticum J2-2','no rank'),(1873630,1845107,'Stigonema hormoides var. subarcticum J2-12','no rank'),(1873631,1845107,'Stigonema hormoides var. subarcticum J2-5','no rank'),(1873632,1845107,'Stigonema hormoides var. subarcticum J2-8','no rank'),(1873633,1547876,'Stigonema turfaceum Q1-4','no rank'),(1873634,1547876,'Stigonema turfaceum Q1-2','no rank'),(1873635,1729758,'Stigonema fragile E3-3','no rank'),(1873636,1729762,'Stigonema anomalum H32-2','no rank'),(1873637,1729762,'Stigonema anomalum H32-4','no rank'),(1873638,1729762,'Stigonema anomalum H32-5','no rank'),(1873639,1729762,'Stigonema anomalum H32-6','no rank'),(1873640,1729762,'Stigonema anomalum H55-2','no rank'),(1873641,1729762,'Stigonema anomalum H32-7','no rank'),(1873642,221293,'Stigonema ocellatum LS22-2','no rank'),(1873643,221292,'Stigonema sp. LS09-3','species'),(1873644,221292,'Stigonema sp. LS09-5','species'),(1873645,221292,'Stigonema sp. LS09-4','species'),(1873646,221292,'Stigonema sp. LS09-2','species'),(1873647,221292,'Stigonema sp. LS09-1','species'),(1873648,221292,'Stigonema sp. LS09-6','species'),(1873649,1845110,'Stigonema tuberculatum LS6-2','no rank'),(1873650,1845110,'Stigonema tuberculatum LS6-9','no rank'),(1873651,1845106,'Stigonema cornutum Q14-1','no rank'),(1873652,1845106,'Stigonema cornutum Q14-9','no rank'),(1873653,1729761,'Stigonema parciramosum Q15-2','no rank'),(1873654,1729761,'Stigonema parciramosum Q15-3','no rank'),(1873655,1729761,'Stigonema parciramosum Q15-4','no rank'),(1873656,1729761,'Stigonema parciramosum Q15-5','no rank'),(1873657,221292,'Stigonema sp. WYS8-3','species'),(1873658,221292,'Stigonema sp. WYS8-7','species'),(1873659,221292,'Stigonema sp. WYS8-8','species'),(1873660,221292,'Stigonema sp. WYS8-9','species'),(1873661,1729757,'Stigonema elegans WYS5-2','no rank'),(1873662,1729757,'Stigonema elegans WYS5-4','no rank'),(1873663,1845109,'Stigonema spectabile WYS16','no rank'),(1873664,1729760,'Stigonema intermedium YN4-1','no rank'),(1873665,1729760,'Stigonema intermedium YN4-2','no rank'),(1873666,1729760,'Stigonema intermedium YN4-4','no rank'),(1873667,1845108,'Stigonema lechangense YN2-2','no rank'),(1873668,1845108,'Stigonema lechangense YN2-3','no rank'),(1873669,42367,'Hirsutella tortricicola','species'),(1873670,238085,'Lichenomphalia sp. RUC-2016a','species'),(1873671,183012,'Coespeletia albarregensis','species'),(1873673,185152,'Espeletia marthae','species'),(1873674,185152,'Espeletia murilloi','species'),(1873676,185152,'Espeletia ulotricha','species'),(1873677,185152,'Espeletia weddellii','species'),(1873678,185155,'Espeletiopsis muiska','species'),(1873681,185169,'Libanothamnus arboreus','species'),(1873684,185169,'Libanothamnus lucidus','species'),(1873685,185169,'Libanothamnus parvulus','species'),(1873687,185169,'Libanothamnus tamanus','species'),(1873690,185179,'Ruilopezia cardonae','species'),(1873694,185179,'Ruilopezia lindenii','species'),(1873696,196894,'Mycobacterium phage Gardann','species'),(1873697,1527516,'Mycobacterium phage Aglet','no rank'),(1873698,40070,'Pteropox virus','species'),(1873699,33811,'gamma proteobacterium symbiont of Hermolaus amurensis','species'),(1873700,33811,'gamma proteobacterium symbiont of Paraholcostethus breviceps','species'),(1873701,33811,'gamma proteobacterium symbiont of Homalogonia confusa','species'),(1873702,33811,'gamma proteobacterium symbiont of Homalogonia obtusa','species'),(1873703,33811,'gamma proteobacterium symbiont of Laprius gastricus','species'),(1873704,33811,'gamma proteobacterium symbiont of Lelia decempunctata','species'),(1873705,33811,'gamma proteobacterium symbiont of Menida disjecta','species'),(1873706,33811,'gamma proteobacterium symbiont of Menida musiva','species'),(1873707,33811,'gamma proteobacterium symbiont of Menida versicolor','species'),(1873708,33811,'gamma proteobacterium symbiont of Menida violacea','species'),(1873709,33811,'gamma proteobacterium symbiont of Nezara antennata','species'),(1873710,33811,'gamma proteobacterium symbiont of Niphe elongata','species'),(1873712,106591,'Ensifer sp. LC11','species'),(1873713,106591,'Ensifer sp. LC13','species'),(1873714,106591,'Ensifer sp. LC14','species'),(1873715,106591,'Ensifer sp. LC54','species'),(1873716,85,'Hyphomonas sp. CACIAM 19H1','species'),(1873717,29278,'Cloning vector pAZ1LT7','species'),(1873718,29278,'Cloning vector pRhamhIL-10LT','species'),(1873719,1883,'Streptomyces hydrogenans','species'),(1873720,102797,'Influenza A virus (A/chicken/Pakistan/17/2014(H9))','no rank'),(1873721,102797,'Influenza A virus (A/chicken/Pakistan/74/2015(H9))','no rank'),(1873722,528,'Ochrobactrum sp. AJH1','species'),(1873723,528,'Ochrobactrum sp. AJH2','species'),(1873726,60964,'Cambarus sp. 1 JP-2016','species'),(1873727,6726,'Procambarus sp. 2 JP-2016','species'),(1873728,6726,'Procambarus sp. 5 JP-2016','species'),(1873729,6726,'Procambarus sp. 6 JP-2016','species'),(1873730,6726,'Procambarus sp. 1 JP-2016','species'),(1873731,6726,'Procambarus cf. llamasi JP-2016','species'),(1873732,6726,'Procambarus sp. 4 JP-2016','species'),(1873733,6722,'Cherax sp. 1 JP-2016','species'),(1873734,6722,'Cherax sp. 2 JP-2016','species'),(1873735,60964,'Cambarus sp. 2 JP-2016','species'),(1873736,6726,'Procambarus sp. 3 JP-2016','species'),(1873737,1240941,'Fallicambarus sp. JP-2016','species'),(1873738,6726,'Procambarus sp. 7 JP-2016','species'),(1873739,6726,'Procambarus sp. 8 JP-2016','species'),(1873740,6726,'Procambarus sp. 9 JP-2016','species'),(1873741,6726,'Procambarus sp. 10 JP-2016','species'),(1873742,6726,'Procambarus sp. 11 JP-2016','species'),(1873743,306280,'Orconectes sp. 2 JP-2016','species'),(1873744,306280,'Orconectes sp. 3 JP-2016','species'),(1873745,306280,'Orconectes sp. 4 JP-2016','species'),(1873746,306280,'Orconectes sp. 1 JP-2016','species'),(1873747,904181,'Chelonoidis alburyorum','species'),(1873748,373727,'Protrellus','genus'),(1873749,1873748,'Protrellus sp. CV-2016','species'),(1873750,3108,'Ankistrodesmus sp. LO47','species'),(1873751,3108,'Ankistrodesmus sp. Sp1.50','species'),(1873752,3108,'Ankistrodesmus sp. Sp17.013','species'),(1873753,3052,'Chlamydomonas sp. Sp19.40','species'),(1873754,3052,'Chlamydomonas sp. SpU.9','species'),(1873755,55408,'Coelastrum sp. Sp12.07','species'),(1873756,55408,'Coelastrum sp. Sp12.21','species'),(1873757,91202,'Desmodesmus sp. Sp1.41','species'),(1873758,91202,'Desmodesmus sp. Sp1.43','species'),(1873759,91202,'Desmodesmus sp. Sp19.010','species'),(1873760,91202,'Desmodesmus sp. Sp19.15','species'),(1873761,91202,'Desmodesmus sp. Sp21.23','species'),(1873762,91202,'Desmodesmus sp. WW39','species'),(1873763,247496,'Dictyosphaerium sp. Sp1.46','species'),(1873764,126838,'Micractinium sp. Sp23.13','species'),(1873765,34111,'Monoraphidium sp. Sp19.015','species'),(1873766,91354,'Mychonastes sp. Sp13.17','species'),(1873767,1963036,'Scenedesmus sp. LO48','species'),(1873768,1963036,'Scenedesmus sp. Sp12.36','species'),(1873769,1963036,'Scenedesmus sp. Sp16.26','species'),(1873770,1963036,'Scenedesmus sp. Sp19.011','species'),(1873771,1963036,'Scenedesmus sp. Sp21.12','species'),(1873772,1962113,'Chlorella sp. Sp1.44','species'),(1873773,1962113,'Chlorella sp. Sp17.25','species'),(1873774,1962113,'Chlorella sp. Sp21.20','species'),(1873775,1962113,'Chlorella sp. WW27','species'),(1873776,1962113,'Chlorella sp. WW8','species'),(1873777,196894,'Streptomyces phage Nanodon','species'),(1873778,1132574,'Escherichia virus AAPEc6','species'),(1873779,4581,'Bambusa madagascariensis','species'),(1873780,38711,'Cephalostachyum sp. DJB-2016','species'),(1873781,52933,'Galeomma sp. PS414','species'),(1873782,1394375,'Galeommatoidea sp. HPC2113','species'),(1873783,1394375,'Galeommatoidea sp. MN16635','species'),(1873784,1394375,'Galeommatoidea sp. MN16643','species'),(1873785,1394375,'Galeommatoidea sp. MN16650','species'),(1873786,1394375,'Galeommatoidea sp. MN19374','species'),(1873787,1394375,'Galeommatoidea sp. MN19375','species'),(1873788,1394375,'Galeommatoidea sp. MN19376','species'),(1873789,1394375,'Galeommatoidea sp. MN19389','species'),(1873790,1394375,'Galeommatoidea sp. MN19391','species'),(1873791,1394375,'Galeommatoidea sp. MN19392','species'),(1873792,1394375,'Galeommatoidea sp. MN19395','species'),(1873793,1394375,'Galeommatoidea sp. MN19396','species'),(1873794,1394375,'Galeommatoidea sp. MN19401','species'),(1873795,1394375,'Galeommatoidea sp. MN19414','species'),(1873796,1394375,'Galeommatoidea sp. MN19421','species'),(1873797,1394375,'Galeommatoidea sp. MN19423','species'),(1873798,1394375,'Galeommatoidea sp. MN19436','species'),(1873799,1394375,'Galeommatoidea sp. MN19448','species'),(1873800,1394375,'Galeommatoidea sp. MN19459','species'),(1873801,1394375,'Galeommatoidea sp. MN19462','species'),(1873802,1394375,'Galeommatoidea sp. MN19466','species'),(1873803,1394375,'Galeommatoidea sp. MN19468','species'),(1873804,1394375,'Galeommatoidea sp. MN20031','species'),(1873805,1394375,'Galeommatoidea sp. MN24118','species'),(1873806,1394375,'Galeommatoidea sp. MN24134','species'),(1873807,1394375,'Galeommatoidea sp. MN24144','species'),(1873808,1394375,'Galeommatoidea sp. MN24146','species'),(1873809,1394375,'Galeommatoidea sp. MN24147','species'),(1873810,1394375,'Galeommatoidea sp. MN24148','species'),(1873811,1394375,'Galeommatoidea sp. MN6727','species'),(1873812,1394375,'Galeommatoidea sp. MN6740','species'),(1873813,1394375,'Galeommatoidea sp. MN6766','species'),(1873814,1394375,'Galeommatoidea sp. MN6974','species'),(1873815,1394375,'Galeommatoidea sp. MN7613','species'),(1873816,1394375,'Galeommatoidea sp. MN7614','species'),(1873817,1394375,'Galeommatoidea sp. MN7621','species'),(1873818,1394375,'Galeommatoidea sp. MN7625','species'),(1873819,1394375,'Galeommatoidea sp. MN7633','species'),(1873820,1394375,'Galeommatoidea sp. MN7636','species'),(1873821,1394375,'Galeommatoidea sp. MN7646','species'),(1873822,1394375,'Galeommatoidea sp. MN7658','species'),(1873823,1394375,'Galeommatoidea sp. UF289017','species'),(1873824,1394375,'Galeommatoidea sp. UF291831A','species'),(1873825,1394375,'Galeommatoidea sp. UF292279','species'),(1873826,1394375,'Galeommatoidea sp. UF296549','species'),(1873827,1394375,'Galeommatoidea sp. UF423947','species'),(1873828,1394375,'Galeommatoidea sp. UF428447A','species'),(1873829,1394375,'Galeommatoidea sp. UF434671','species'),(1873830,1394375,'Galeommatoidea sp. UF436804','species'),(1873831,1394375,'Galeommatoidea sp. UF447622','species'),(1873832,114949,'unclassified Gastrochaenidae','no rank'),(1873833,1873832,'Gastrochaenidae sp. UF426031','species'),(1873834,32590,'Lasaea sp. UM303937','species'),(1873835,1071998,'Montacutella sp. MN7695','species'),(1873836,457693,'Mysella sp. WAMS82677','species'),(1873837,1177105,'Scintilla sp. UM302920','species'),(1873838,1072001,'Tellimya sp. UM302928','species'),(1873839,41677,'Nesobornia','genus'),(1873840,1873839,'Nesobornia sp. UM302938','species'),(1873842,1873489,'Spengleria sp. UF450497','species'),(1873844,1178308,'Macarostola zehntneri','species'),(1873853,86596,'Palythoa aff. mutuki MM-2016','species'),(1873854,280319,'Acrotrichis sp. BT0130','species'),(1873855,131694,'Parandra sp. DDM0029','species'),(1873856,3573,'Silene caesarea','species'),(1873858,228649,'Craugastor gabbi','species'),(1873859,1530184,'Globospongicola spinulatus','species'),(1873860,111526,'Spongicola','genus'),(1873861,1873860,'Spongicola levigatus','species'),(1873862,27847,'Echinostoma cinetorchis','species'),(1873863,509482,'Spialia ali','species'),(1873864,509482,'Spialia colotes','species'),(1873865,509482,'Spialia dromus','species'),(1873866,509482,'Spialia rosae','species'),(1873867,509482,'Spialia spio','species'),(1873868,509482,'Spialia therapne','species'),(1873869,1538097,'Coldeniaceae','family'),(1873870,1538097,'Namaceae','family'),(1873872,169939,'Hormogaster regina','species'),(1873874,245084,'Isohypsibius pushkini','species'),(1873875,86845,'Thulinius ruffoi','species'),(1873876,204286,'Cobetia sp.','species'),(1873877,1874412,'Melanortocarya','genus'),(1873878,1874406,'Omphalotrigonotis','genus'),(1873880,1874407,'Selkirkia','genus'),(1873881,1874413,'Sinojohnstonia','genus'),(1873882,1874405,'Stenosolenium','genus'),(1873883,29407,'Rhodoplanes sp. JGI PP 4-B12','species'),(1873885,29407,'Rhodoplanes sp. JGI PP 4-N16','species'),(1873887,196894,'Mycobacterium phage Sneeze','species'),(1873888,373404,'Mycobacterium phage Littleton','no rank'),(1873889,196894,'Mycobacterium phage Makemake','species'),(1873890,1458710,'Mycobacterium phage PhatCats2014','no rank'),(1873891,196894,'Mycobacterium phage Papez','species'),(1873892,205870,'Mycobacterium phage BuzzBuzz','no rank'),(1873895,196894,'Mycobacterium phage Gompeii16','species'),(1873897,106589,'Cupriavidus sp.','species'),(1873900,188706,'Zschokkella trachini','species'),(1873902,1772328,'Arthrobacter phage Conboy','no rank'),(1873903,1873895,'Mycobacterium phage Bircsak','no rank'),(1873904,196894,'Vibrio phage 2E1','species'),(1873905,12333,'Vibrio phage S4-7','species'),(1873906,66735,'Diplodia sp. 1 JZG-2016','species'),(1873907,66735,'Diplodia sp. 2 JZG-2016','species'),(1873908,66735,'Diplodia sp. 3 JZG-2016','species'),(1873909,66735,'Diplodia sp. 4 JZG-2016','species'),(1873910,66739,'Lasiodiplodia sp. 1 JZG-2016','species'),(1873911,407951,'Neofusicoccum sp. 1 JZG-2016','species'),(1873912,407951,'Neofusicoccum sp. 10 JZG-2016','species'),(1873913,407951,'Neofusicoccum sp. 2 JZG-2016','species'),(1873914,407951,'Neofusicoccum sp. 3 JZG-2016','species'),(1873915,407951,'Neofusicoccum sp. 4 JZG-2016','species'),(1873916,407951,'Neofusicoccum sp. 5 JZG-2016','species'),(1873917,407951,'Neofusicoccum sp. 6 JZG-2016','species'),(1873918,407951,'Neofusicoccum sp. 7 JZG-2016','species'),(1873919,407951,'Neofusicoccum sp. 8 JZG-2016','species'),(1873920,407951,'Neofusicoccum sp. 9 JZG-2016','species'),(1873921,371108,'Saccharata sp. 1 JZG-2016','species'),(1873922,371108,'Saccharata sp. 2 JZG-2016','species'),(1873923,305531,'Bagnisiella sp. CBS 513.84','species'),(1873924,183228,'Decaschistia harmandii','species'),(1873925,66735,'Diplodia citricarpa','species'),(1873926,66735,'Diplodia gallae','species'),(1873927,66735,'Diplodia pyri','species'),(1873928,276832,'Dothiorella casuarinae','species'),(1873929,276832,'Dothiorella citricola','species'),(1873930,276832,'Dothiorella sp. JZG-2016c','species'),(1873931,276832,'Dothiorella omnivora','species'),(1873932,276832,'Dothiorella plurivora','species'),(1873933,276832,'Dothiorella rosulata','species'),(1873934,276832,'Dothiorella sempervirentis','species'),(1873935,276832,'Dothiorella striata','species'),(1873936,276832,'Dothiorella uruguayensis','species'),(1873937,553284,'Endomelanconium sp. JZG-2016a','species'),(1873938,1660394,'Eutiarosporella tritici','species'),(1873939,66739,'Lasiodiplodia sterculiae','species'),(1873940,66739,'Lasiodiplodia vitis','species'),(1873943,407951,'Neofusicoccum cf. ribis hybrid CBS 655.77','species'),(1873945,407951,'Neofusicoccum pistaciae','species'),(1873946,407951,'Neofusicoccum stellenboschiana','species'),(1873947,371108,'Saccharata hawaiiensis','species'),(1873949,627479,'Pseudomonas phage Andromeda','species'),(1873950,1527535,'Mycobacterium phage Penny1','no rank'),(1873952,1873957,'Marasasiomyces karoo','species'),(1873953,1936830,'Oblongocollomyces variabilis','species'),(1873954,329380,'Cronobacter phage vB_CsaM_leE','species'),(1873955,131324,'Pseudocercospora iwakiensis','species'),(1873957,45131,'Marasasiomyces','genus'),(1873958,196895,'Pectobacterium phage PP16','species'),(1873959,196895,'Pectobacterium phage PP90','species'),(1873960,131324,'Pseudocercospora fijiensis','species'),(1873961,29002,'Cercospora oroxyli','species'),(1873962,131324,'Pseudocercospora amelanchieris','species'),(1873963,131324,'Pseudocercospora chibaensis','species'),(1873965,131324,'Pseudocercospora daphniphylli','species'),(1873966,131324,'Pseudocercospora elaeocarpicola','species'),(1873967,131324,'Pseudocercospora eriobotryicola','species'),(1873969,131324,'Pseudocercospora hachijokibushi','species'),(1873970,131324,'Pseudocercospora hiratsukana','species'),(1873971,131324,'Pseudocercospora houttuyniae','species'),(1873972,131324,'Pseudocercospora imazekii','species'),(1873973,131324,'Pseudocercospora izuohshimensis','species'),(1873974,131324,'Pseudocercospora kadsurae','species'),(1873975,131324,'Pseudocercospora naitoi','species'),(1873980,131324,'Pseudocercospora photiniae','species'),(1873982,131324,'Pseudocercospora tinea','species'),(1873983,131324,'Pseudocercospora violamaculans','species'),(1873984,131324,'Pseudocercospora xenosyzygiicola','species'),(1873985,196894,'Salmonella phage IME207','species'),(1873987,58155,'Coolia sp. FR-2016a','species'),(1873988,58155,'Coolia sp. FR-2016b','species'),(1873989,1391433,'Mycobacterium phage ToneTone','no rank'),(1873990,196896,'Escherichia phage vB_EcoM_Alf5','species'),(1873991,26339,'Codonorhiza','genus'),(1873992,26339,'Schizorhiza','genus'),(1873993,329157,'Pseudomonas phage UNO-SLW1','species'),(1873994,196894,'Streptomyces phage Brataylor','species'),(1873995,196894,'Streptomyces phage Godpower','species'),(1873996,196894,'Streptomyces phage Lorelei','species'),(1873998,1805952,'Bacillus phage Kida','no rank'),(1873999,196896,'Bacillus phage DirtyBetty','species'),(1874000,196895,'Bacillus phage Aurora','species'),(1874001,196895,'Bacillus phage Claudi','species'),(1874002,196895,'Bacillus phage Stitch','species'),(1874003,617012,'Basedowena cognata','species'),(1874004,617012,'Basedowena katjawarana','species'),(1874005,617012,'Basedowena papulankutjana','species'),(1874006,617024,'Dirutrachia sublevata','species'),(1874007,617026,'Divellomelon hillieri','species'),(1874008,617012,'Basedowena angatjana','species'),(1874009,617057,'Plectorhagada gascoynensis','species'),(1874010,617012,'Basedowena bethana','species'),(1874011,617012,'Basedowena hinsbyi','species'),(1874012,617012,'Basedowena radiata','species'),(1874013,617069,'Semotrachia winneckeana','species'),(1874014,1907944,'Arthrobacter phage Courtney3','no rank'),(1874015,373414,'Mycobacterium phage Laurie','no rank'),(1874019,131324,'Pseudocercospora sp. TUA29','species'),(1874020,131324,'Pseudocercospora sp. TUA31','species'),(1874021,489821,'Norovirus GII.Pe_GII.4 Sydney_2012','no rank'),(1874022,490041,'Norovirus GII.P12_GII.3','no rank'),(1874023,102793,'Influenza A virus (A/duck/Chongqing/BB/2012(H5N1))','no rank'),(1874024,102793,'Influenza A virus (A/chicken/Chongqing/BN/2012(H5N1))','no rank'),(1874025,36291,'Calliope','genus'),(1874026,1874025,'Calliope pectoralis','species'),(1874027,126965,'Theloderma annae','species'),(1874028,1874025,'Calliope pectardens','species'),(1874040,110919,'Neosiphonia yongpilii','species'),(1874041,75735,'Starmerella sp. UFMG-CM-Y5738','species'),(1874042,56494,'Tomentella sp. FK-2016a','species'),(1874043,56494,'Tomentella sp. FK-2016b','species'),(1874044,56494,'Tomentella sp. 1 FK-2016','species'),(1874045,56494,'Tomentella sp. FK-2016c','species'),(1874046,33811,'gamma proteobacterium symbiont of Palomena angulosa','species'),(1874047,33811,'gamma proteobacterium symbiont of Pentatoma japonica','species'),(1874048,33811,'gamma proteobacterium symbiont of Pentatoma rufipes','species'),(1874049,33811,'gamma proteobacterium symbiont of Piezodorus hybneri','species'),(1874050,33811,'gamma proteobacterium symbiont of Rhynchocoris humeralis','species'),(1874051,33811,'gamma proteobacterium symbiont of Rubiconia intermedia','species'),(1874052,33811,'gamma proteobacterium symbiont of Scotinophara horvathi','species'),(1874053,33811,'gamma proteobacterium symbiont of Scotinophara lurida','species'),(1874054,33811,'gamma proteobacterium symbiont of Scotinophara scottii','species'),(1874055,33811,'gamma proteobacterium symbiont of Vitellus orientalis','species'),(1874056,33811,'gamma proteobacterium symbiont of Alcimocoris japonensis','species'),(1874057,33811,'gamma proteobacterium symbiont of Dybowskyia reticulata','species'),(1874058,33811,'gamma proteobacterium symbiont of Glaucias subpunctatus','species'),(1874059,33811,'gamma proteobacterium symbiont of Gonopsis affinis','species'),(1874060,33811,'gamma proteobacterium symbiont of Graphosoma rubrolineatum','species'),(1874062,1386,'Bacillus sp. RFR-7','species'),(1874063,286,'Pseudomonas sp. GFR-21','species'),(1874064,1386,'Bacillus sp. RFR-1','species'),(1874065,33986,'Exiguobacterium sp. RED-2','species'),(1874066,528,'Ochrobactrum sp. RED-3','species'),(1874067,55080,'Brevibacillus sp. GYH-2','species'),(1874068,507,'Alcaligenes sp. GYH-3','species'),(1874069,528,'Ochrobactrum sp. GYH-5','species'),(1874070,222,'Achromobacter sp. OFR-2','species'),(1874071,1386,'Bacillus sp. OFR-3','species'),(1874072,561,'Escherichia sp. BRG-2','species'),(1874073,507,'Alcaligenes sp. BRG-3','species'),(1874074,570,'Klebsiella sp. BRG-5','species'),(1874075,570,'Klebsiella sp. RFR-4','species'),(1874076,286,'Pseudomonas sp. AHG-1','species'),(1874077,1386,'Bacillus sp. AHG-2','species'),(1874078,561,'Escherichia sp. AHG-4','species'),(1874079,222,'Achromobacter sp. RED-4','species'),(1874080,33986,'Exiguobacterium sp. PYM-4','species'),(1874081,620,'Shigella sp. PYM-3','species'),(1874082,55080,'Brevibacillus sp. PYM-2','species'),(1874083,1386,'Bacillus sp. PYM-1','species'),(1874084,507,'Alcaligenes sp. AHG-5','species'),(1874085,222,'Achromobacter sp. RFR-5','species'),(1874086,286,'Pseudomonas sp. OFR-4','species'),(1874087,570,'Klebsiella sp. K7','species'),(1874088,570,'Klebsiella sp. K8','species'),(1874089,286,'Pseudomonas sp. P-14','species'),(1874090,570,'Klebsiella sp. K-12','species'),(1874091,286,'Pseudomonas sp. P-15','species'),(1874092,570,'Klebsiella sp. K-14','species'),(1874093,286,'Pseudomonas sp. P-16','species'),(1874094,570,'Klebsiella sp. K-17','species'),(1874095,286,'Pseudomonas sp. P-19','species'),(1874096,570,'Klebsiella sp. K-20','species'),(1874097,286,'Pseudomonas sp. P-20','species'),(1874098,286,'Pseudomonas sp. P3(2016)','species'),(1874099,5427,'Lycoperdon albiperidium','species'),(1874100,5427,'Lycoperdon subperlatum','species'),(1874102,475,'Moraxella sp. (ex LMG 21877)','species'),(1874103,721957,'Amylocorticiellum','genus'),(1874104,652661,'Fibulomyces aff. fusoideus UC2023051','species'),(1874105,68802,'Hyphodontia aff. alutaria UC2023078','species'),(1874106,467956,'Leptosporomyces aff. raunkiaeri UC2023053','species'),(1874107,5305,'Phanerochaete aff. velutina UC2022871','species'),(1874108,221293,'Stigonema ocellatum DHS1-1','no rank'),(1874109,221293,'Stigonema ocellatum DHS1-2','no rank'),(1874110,221293,'Stigonema ocellatum LS22-1','no rank'),(1874111,221293,'Stigonema ocellatum LS22-3','no rank'),(1874112,290174,'Aquimarina sp. AU58','species'),(1874113,290174,'Aquimarina sp. AU65','species'),(1874114,258255,'Pseudovibrio sp. AU306','species'),(1874115,28453,'Sphingobacterium sp. Y3L14','species'),(1874116,347042,'Dermacoccaceae bacterium CPCC 204077','species'),(1874117,32071,'Asplenium lepidotum','species'),(1874118,114728,'Influenza A virus (A/swine/South Dakota/A01678175/2016(H1N2))','no rank'),(1874119,91051,'Durvillaea sp. XAW-2016a','species'),(1874120,679320,'Pomponia sp. TRA-2016','species'),(1874121,41091,'Lagria sp. TRA-2016','species'),(1874130,156229,'Karenia sp.','species'),(1874131,1129412,'Peridiniella sp.','species'),(1874132,9902,'Bison bonasus caucasicus','subspecies'),(1874195,1261333,'Chrysina aurilisternum','species'),(1874196,1261333,'Chrysina peruviana','species'),(1874197,1532884,'Sapajus sp.','species'),(1874198,301415,'Xenasmatella aff. vaga UC2022901','species'),(1874200,238749,'Diaphorobacter sp. LR-2014-1','species'),(1874201,528,'Ochrobactrum sp. PP-2','species'),(1874202,194286,'Apoamphisiella','genus'),(1874203,1874202,'Apoamphisiella vernalis','species'),(1874204,385360,'Cyclodium trianae var. trianae','varietas'),(1874205,385367,'Stigmatopteris brevinervis','species'),(1874206,385367,'Stigmatopteris bulbifera','species'),(1874207,385367,'Stigmatopteris caudata','species'),(1874208,385367,'Stigmatopteris contracta','species'),(1874209,385367,'Stigmatopteris heterocarpa','species'),(1874210,385367,'Stigmatopteris heterophlebia','species'),(1874211,385367,'Stigmatopteris jamaicensis','species'),(1874212,385367,'Stigmatopteris michaelis','species'),(1874213,385367,'Stigmatopteris nephrodioides','species'),(1874214,385367,'Stigmatopteris opaca','species'),(1874215,385367,'Stigmatopteris pellucidopunctata','species'),(1874216,385367,'Stigmatopteris pterorhachis','species'),(1874217,385367,'Stigmatopteris rotundata','species'),(1874218,385367,'Stigmatopteris tyucana','species'),(1874219,385367,'Stigmatopteris ulei','species'),(1874220,119720,'Lethrinus variegatus','species'),(1874221,31437,'Ahnfeltiopsis chnoosporoides','species'),(1874222,31437,'Ahnfeltiopsis fastigiata','species'),(1874226,39165,'Collinsonia punctata','species'),(1874227,41225,'Elsholtzia blanda','species'),(1874228,41225,'Elsholtzia bodinieri','species'),(1874229,41225,'Elsholtzia capituligera','species'),(1874230,41225,'Elsholtzia communis','species'),(1874231,41225,'Elsholtzia eriostachya','species'),(1874232,41225,'Elsholtzia flava','species'),(1874233,41225,'Elsholtzia heterophylla','species'),(1874234,41225,'Elsholtzia kachinensis','species'),(1874235,41225,'Elsholtzia penduliflora','species'),(1874236,216720,'Keiskea','genus'),(1874237,1874236,'Keiskea japonica','species'),(1874238,516064,'Mosla dianthera','species'),(1874239,516064,'Mosla sp. HP10022','species'),(1874240,216720,'Ombrocharis','genus'),(1874241,1874240,'Ombrocharis dulcis','species'),(1874242,216720,'Perillula','genus'),(1874243,1874242,'Perillula reptans','species'),(1874246,60568,'Cryptotermes colombianus','species'),(1874247,548839,'Petraeovitex wolfei','species'),(1874248,31437,'Ahnfeltiopsis sp.','species'),(1874256,106755,'Grapsus sp. SSA-2016','species'),(1874257,285658,'Parasesarma sp. SSA-2016','species'),(1874261,405267,'Dirhinus sp. VFC-2016','species'),(1874262,165695,'Sphingobium sp. RAC09','species'),(1874263,107453,'Microsphaeropsis sp.','species'),(1874264,1779570,'Protostropharia ochraceoviridis','species'),(1874265,162418,'Seimatosporium quercinum','species'),(1874266,92862,'Pleosporales sp. IG-2016','species'),(1874267,39756,'Maize-associated totivirus 2','species'),(1874269,156596,'Trechispora sp. 1 LR-2015','species'),(1874270,5318,'Irpex sp. JSM 0150209','species'),(1874271,118342,'Rhododendron dilatatum var. boreale','varietas'),(1874272,75582,'Rhododendron tashiroi var. lasiophyllum','varietas'),(1874273,4346,'Rhododendron huadingense','species'),(1874278,212446,'Anabaena sphaerica PUM-KM-MT-GRI','no rank'),(1874279,1172,'Anabaena variabilis GRI-PUM-KM-MT','no rank'),(1874299,58263,'Alluaudomyia','genus'),(1874317,2742,'Marinobacter salinus','species'),(1874318,2742,'Marinobacter sp. Hb20','species'),(1874319,43801,'Sphaeromiini','tribe'),(1874320,953,'Wolbachia endosymbiont of Tapinoma sessile','species'),(1874321,953,'Wolbachia endosymbiont of Lasius alienus','species'),(1874322,953,'Wolbachia endosymbiont of Pheidole flaveria','species'),(1874323,953,'Wolbachia endosymbiont of Formica japonica','species'),(1874324,953,'Wolbachia endosymbiont of Tapinoma geei','species'),(1874325,953,'Wolbachia endosymbiont of Lepisiota rothneyi','species'),(1874326,953,'Wolbachia endosymbiont of Pheidole yeensis','species'),(1874327,953,'Wolbachia endosymbiont of Pheidole pieli','species'),(1874328,953,'Wolbachia endosymbiont of Tetramorium lanuginosum','species'),(1874329,953,'Wolbachia endosymbiont of Pheidole sulcaticeps','species'),(1874330,953,'Wolbachia endosymbiont of Pheidole fervida','species'),(1874331,953,'Wolbachia endosymbiont of Crematogaster osakensis','species'),(1874333,1162303,'Clostridium phage HM2','species'),(1874334,89998,'Karaftohelix','genus'),(1874335,1874334,'Karaftohelix maakii','species'),(1874336,1874334,'Karaftohelix middendorffi','species'),(1874337,1874334,'Karaftohelix fragilis','species'),(1874338,1874334,'Karaftohelix kudiensis','species'),(1874339,68038,'Chaetonotus (Chaetonotus) sp. MD-2016','species'),(1874354,29909,'Tolypocladium sinense','species'),(1874355,40996,'Elsinoe eelemani','species'),(1874356,40996,'Elsinoe tristaniae','species'),(1874357,377745,'Mironasutitermes shangchengensis','species'),(1874358,41372,'Bifidochaetus','genus'),(1874361,135575,'Idiomarina sp.','species'),(1874362,1965231,'Campylobacter pinnipediorum subsp. caledonicus','subspecies'),(1874364,336957,'uncultured Euoidium','species'),(1874381,13159,'Mycoplana sp.','species'),(1874383,699886,'Adicella cremisa','species'),(1874395,28021,'Asterfilopsis','genus'),(1874396,1874395,'Asterfilopsis centralis','species'),(1874397,617012,'Basedowena colmani','species'),(1874398,1874395,'Asterfilopsis piurana','species'),(1874399,21571,'Boraginoideae','subfamily'),(1874400,21571,'Cynoglossoideae','subfamily'),(1874401,21571,'Echiochiloideae','subfamily'),(1874402,1874395,'Asterfilopsis furcellata','species'),(1874403,1874400,'Craniospermeae','tribe'),(1874404,1874400,'Lasiocaryeae','tribe'),(1874405,1874399,'Lithospermeae','tribe'),(1874406,1874400,'Myosotideae','tribe'),(1874407,1874400,'Omphalodeae','tribe'),(1874408,1874400,'Trichodesmeae','tribe'),(1874409,1874400,'Cynoglosseae','tribe'),(1874410,1874400,'Rochelieae','tribe'),(1874411,1874400,'Asperugeae','tribe'),(1874412,1874424,'Boragininae','subtribe'),(1874413,1874409,'Bothriosperminae','subtribe'),(1874414,1874410,'Eritrichiinae','subtribe'),(1874415,1874410,'Heterocaryinae','subtribe'),(1874416,1874409,'Microulinae','subtribe'),(1874417,1874424,'Moritziinae','subtribe'),(1874418,1874409,'Amsinckiinae','subtribe'),(1874419,1874395,'Asterfilopsis sp.','species'),(1874420,1874395,'Asterfilopsis disciplinalis','species'),(1874421,1874409,'Cynoglossinae','subtribe'),(1874422,412764,'Spathaspora sp.','species'),(1874423,31439,'Gymnogongrus guadalupensis','species'),(1874424,1874399,'Boragineae','tribe'),(1874425,1660394,'Eutiarosporella sp. CBS 110392','species'),(1874426,407951,'Neofusicoccum sp. CBS 110880','species'),(1874427,407951,'Neofusicoccum sp. CBS 111524','species'),(1874428,407951,'Neofusicoccum sp. CBS 115197','species'),(1874429,407951,'Neofusicoccum sp. CBS 118100','species'),(1874430,407951,'Neofusicoccum sp. CBS 257.77','species'),(1874431,548924,'Phaeobotryon sp. CBS 123.30','species'),(1874432,617012,'Basedowena sp. B FC-2016','species'),(1874433,617012,'Basedowena sp. H FC-2016','species'),(1874434,617012,'Basedowena sp. S FC-2016','species'),(1874435,617029,'Falspleuroxia sp. FC-2016','species'),(1874436,617073,'Strepsitaurus sp. FC-2016','species'),(1874437,417196,'Parviphycus trinitatensis','species'),(1874438,215021,'Camaenidae gen. X sp. C FC-2016','species'),(1874439,70837,'Pterocladiella sp.','species'),(1874478,58263,'Allohelea','genus'),(1874506,2811,'Gelidium sp. 1 MJ-2016','species'),(1874507,2811,'Gelidium sp. 2 MJ-2016','species'),(1874508,2811,'Gelidium sp. 3 MJ-2016','species'),(1874509,2811,'Gelidium sp. 4 MJ-2016','species'),(1874510,1874411,'Anoplocaryum','genus'),(1874511,1874407,'Gyrocaryum','genus'),(1874512,1874407,'Iberodes','genus'),(1874520,1874418,'Adelinia','genus'),(1874521,1874418,'Andersonglossum','genus'),(1874523,189971,'Clostridiaceae bacterium lac','species'),(1874524,864026,'Synthetonychia proxima','species'),(1874525,383614,'Brasilonema burkei','species'),(1874526,1892256,'Kovacikia','genus'),(1874527,1874526,'Kovacikia muscicola','species'),(1874528,27869,'Lobatostoma anisotremum','species'),(1874529,1873993,'Pseudomonas phage UNO-SLW2','no rank'),(1874530,1873993,'Pseudomonas phage UNO-SLW3','no rank'),(1874531,1873993,'Pseudomonas phage UNO-SLW4','no rank'),(1874532,1340414,'Desmonostoc geniculatum','species'),(1874533,111782,'Tolypothrix carrinoi','species'),(1874534,647082,'Microphallidae gen. sp. ZL-2016','species'),(1874538,21571,'Boraginaceae incertae sedis','no rank'),(1874539,12333,'Pseudoalteromonas phage BS5','species'),(1874540,12333,'Pseudoalteromonas phage PH1','species'),(1874541,201919,'Curculionidae sp. 1 JAH-2016','species'),(1874542,201919,'Curculionidae sp. 2 JAH-2016','species'),(1874543,201919,'Curculionidae sp. 3 JAH-2016','species'),(1874544,201919,'Curculionidae sp. 4 JAH-2016','species'),(1874545,201919,'Curculionidae sp. 5 JAH-2016','species'),(1874546,201919,'Curculionidae sp. 6 JAH-2016','species'),(1874547,201919,'Curculionidae sp. 7 JAH-2016','species'),(1874548,201919,'Curculionidae sp. 8 JAH-2016','species'),(1874549,365660,'Ptiliidae sp. 1 JAH-2016','species'),(1874550,484074,'Staphylinidae sp. 1 JAH-2016','species'),(1874551,111782,'Tolypothrix sp. HA4964-CV2','species'),(1874552,383614,'Brasilonema sp. RKST-322','species'),(1874553,383614,'Brasilonema sp. RKST-3291','species'),(1874554,1886681,'Cyanosarcina radialis HA8281-LM2','no rank'),(1874555,1340414,'Desmonostoc sp. CCIBt3489','species'),(1874556,287846,'Mojavia sp. ATA2-1-KO23','species'),(1874557,287846,'Mojavia sp. CMT-3FDIN-NPC3','species'),(1874558,1892297,'Leptolyngbyaceae cyanobacterium EY01-AM2','species'),(1874559,1892297,'Leptolyngbyaceae cyanobacterium EY01-AM3','species'),(1874560,1892297,'Leptolyngbyaceae cyanobacterium EY05-AM1','species'),(1874561,1892297,'Leptolyngbyaceae cyanobacterium EY05-AM2','species'),(1874562,1892297,'Leptolyngbyaceae cyanobacterium EY07-AM2','species'),(1874563,1892297,'Leptolyngbyaceae cyanobacterium EY08-AM1','species'),(1874564,1892297,'Leptolyngbyaceae cyanobacterium EY09-AM2','species'),(1874565,1892297,'Leptolyngbyaceae cyanobacterium EY09-AM3','species'),(1874566,1874525,'Brasilonema burkei HA4348-LM4','no rank'),(1874567,1874532,'Desmonostoc geniculatum HA4340-LM1','no rank'),(1874568,1874527,'Kovacikia muscicola HA7619-LM3','no rank'),(1874569,1874533,'Tolypothrix carrinoi HA7290-LM1','no rank'),(1874595,221292,'Stigonema sp. LS13-2','species'),(1874596,221292,'Stigonema sp. LS13-4','species'),(1874597,221292,'Stigonema sp. H6-7','species'),(1874598,221292,'Stigonema sp. H7-5','species'),(1874599,221292,'Stigonema sp. H7-8','species'),(1874600,221292,'Stigonema sp. H6-12','species'),(1874601,221292,'Stigonema sp. LS12-4','species'),(1874602,221292,'Stigonema sp. LS12-6','species'),(1874603,221292,'Stigonema sp. LS01-1','species'),(1874604,221292,'Stigonema sp. LS3-6','species'),(1874605,221292,'Stigonema sp. WYS1','species'),(1874606,1729762,'Stigonema anomalum TM01-2','no rank'),(1874607,1729762,'Stigonema anomalum TM01-3','no rank'),(1874608,1729762,'Stigonema anomalum TM01-10','no rank'),(1874609,1729762,'Stigonema anomalum TM01-12','no rank'),(1874610,1729762,'Stigonema anomalum TM02-3','no rank'),(1874611,1729762,'Stigonema anomalum TM02-11','no rank'),(1874612,1729762,'Stigonema anomalum TM03-6','no rank'),(1874613,1729762,'Stigonema anomalum TM03-7','no rank'),(1874614,1729762,'Stigonema anomalum TM03-8','no rank'),(1874615,1729762,'Stigonema anomalum TM03-9','no rank'),(1874616,1729762,'Stigonema anomalum TM03-10','no rank'),(1874617,1729762,'Stigonema anomalum TM03-11','no rank'),(1874619,53246,'Pseudoalteromonas sp. BMB','species'),(1874620,49928,'marine bacterium str. arambol AR121','species'),(1874621,563835,'Panacibacter','genus'),(1874625,83676,'Lipingzhangella','genus'),(1874630,28447,'Clavibacter michiganensis subsp. capsici','subspecies'),(1874631,410829,'Sugiyamaella sp. UFMG-CM-Y295','species'),(1874632,57131,'Pseudotomentella griseopergamacea','species'),(1874633,56494,'Tomentella sp. B5','species'),(1874634,5357,'Lentinus sp. NGBUPtB','species'),(1874635,565394,'Chaetoconis sp.','species'),(1874636,109961,'Limnonectes longchuanensis','species'),(1874639,14605,'Listera fugongensis','species'),(1874640,32601,'Stenogramma sp.','species'),(1874641,941673,'Hypsolebias martinsi','species'),(1874642,941673,'Hypsolebias faouri','species'),(1874643,102796,'Influenza A virus (A/chicken/Morocco/SF1/2016(H9N2))','no rank'),(1874644,102796,'Influenza A virus (A/chicken/Morocco/SF2/2016(H9N2))','no rank'),(1874645,102796,'Influenza A virus (A/chicken/Morocco/SF3/2016(H9N2))','no rank'),(1874646,102796,'Influenza A virus (A/chicken/Morocco/SF4/2016(H9N2))','no rank'),(1874647,102796,'Influenza A virus (A/chicken/Morocco/SF5/2016(H9N2))','no rank'),(1874648,102793,'Influenza A virus (A/lion/Hubei/1-2/2016(H5N1))','no rank'),(1874649,119210,'Influenza A virus (A/Brisbane/E1/2007(H3N2))','no rank'),(1874650,119210,'Influenza A virus (A/canine/Georgia/104940/2015(H3N2))','no rank'),(1874651,119210,'Influenza A virus (A/canine/Georgia/95391/2015(H3N2))','no rank'),(1874652,119210,'Influenza A virus (A/canine/Illinois/0843093/2015(H3N2))','no rank'),(1874653,119210,'Influenza A virus (A/canine/Illinois/1619144/2015(H3N2))','no rank'),(1874654,119210,'Influenza A virus (A/canine/Illinois/2883703/2015(H3N2))','no rank'),(1874655,119210,'Influenza A virus (A/canine/Indiana/96198/2015(H3N2))','no rank'),(1874656,119210,'Influenza A virus (A/canine/Korea/0589318/2015(H3N2))','no rank'),(1874657,119210,'Influenza A virus (A/canine/Massachusetts/26810/2016(H3N8))','no rank'),(1874658,119210,'Influenza A virus (A/canine/North Carolina/109904/2015(H3N2))','no rank'),(1874659,119210,'Influenza A virus (A/canine/Texas/343907/2015(H3N2))','no rank'),(1874660,119210,'Influenza A virus (A/canine/Wisconsin/19137/2016(H3N2))','no rank'),(1874686,12333,'Proteobacteria phage P14','species'),(1874687,410657,'marine plankton metagenome','species'),(1874688,102294,'Escherichia phage vB_Eco_slurp01','species'),(1874689,274730,'Pseudogramma paucilepis','species'),(1874690,274730,'Pseudogramma galzini','species'),(1874691,317312,'Cyclorana occidentalis','species'),(1874692,5498,'Cladosporium sp. MC_20L','species'),(1874693,2745,'Halomonas sp. SMB9','species'),(1874694,33986,'Exiguobacterium sp. SMB10','species'),(1874695,379,'Rhizobium sp. SMB11','species'),(1874696,286,'Pseudomonas sp. SMB12','species'),(1874697,28453,'Sphingobacterium sp. YK2','species'),(1874698,1854,'Frankia sp. 32-44','species'),(1874699,1854,'Frankia sp. Ac44','species'),(1874700,1854,'Frankia sp. aV40','species'),(1874701,1854,'Frankia sp. Av40110','species'),(1874702,1854,'Frankia sp. BBi','species'),(1874703,1854,'Frankia sp. YAB','species'),(1874704,327761,'Psilorhynchus tysoni','species'),(1874705,71620,'Rimicaris variabilis','species'),(1874707,366167,'Pseudochazara geyeri','species'),(1874708,366167,'Pseudochazara lydia','species'),(1874711,1874707,'Pseudochazara geyeri occidentalis','subspecies'),(1874713,366167,'Pseudochazara lehana','species'),(1874714,1874708,'Pseudochazara lydia obscura','subspecies'),(1874715,366168,'Pseudochazara mamurra birgit','subspecies'),(1874716,366167,'Pseudochazara pelopea','species'),(1874717,706965,'Parabolopona zhangi','species'),(1874718,308578,'Turritopsis fascicularis','species'),(1874719,552592,'Norovirus Hu/GII.17/CUHK-NS-864/HKG/2016','no rank'),(1874720,310277,'Dryocosmus carlesiae','species'),(1874721,310277,'Dryocosmus pentagonalis','species'),(1874722,310277,'Dryocosmus testisimilis','species'),(1874723,310277,'Dryocosmus triangularis','species'),(1874724,310277,'Dryocosmus cannoni','species'),(1874725,310277,'Dryocosmus caputgrusi','species'),(1874726,310277,'Dryocosmus crinitus','species'),(1874727,310277,'Dryocosmus harrisonae','species'),(1874728,310277,'Dryocosmus hearni','species'),(1874729,310277,'Dryocosmus hualieni','species'),(1874730,310277,'Dryocosmus konradi','species'),(1874731,310277,'Dryocosmus liyingi','species'),(1874732,310277,'Dryocosmus moriius','species'),(1874733,310277,'Dryocosmus quadripetiolus','species'),(1874734,310277,'Dryocosmus salicinai','species'),(1874735,310277,'Dryocosmus taitungensis','species'),(1874736,76831,'Myroides sp.','species'),(1874738,52996,'Dioscorea bacilliform RT virus','no rank'),(1874739,71028,'Phyllodactylus gilberti','species'),(1874740,442037,'Eretris hulda','species'),(1874741,442037,'Eretris porphyria','species'),(1874742,442053,'Neosatyrus humilis','species'),(1874743,270038,'Neomaenas coenonymphina','species'),(1874744,270038,'Neomaenas fractifascia','species'),(1874745,270038,'Neomaenas simplex','species'),(1874746,270038,'Neomaenas wallengrenii','species'),(1874747,442039,'Neopedaliodes parrhoebia','species'),(1874748,442055,'Pamperis poaoeneis','species'),(1874749,442058,'Tetraphlebia germainii','species'),(1874750,366136,'Pampasatyrus gorkyi','species'),(1874751,442056,'Punargentus chiliensis','species'),(1874752,442056,'Punargentus monticolens','species'),(1874753,442058,'Tetraphlebia leucoglene','species'),(1874754,270072,'Harjesia sp. AVZB-2016','species'),(1874755,71469,'Doto paulinae','species'),(1874756,1560370,'Isabella tanoa','species'),(1874759,167036,'Plagiotrochus tarokoensis','species'),(1874760,209041,'Velarifictorus hemelytrus','species'),(1874761,868094,'Alitta acutifolia','species'),(1874762,288335,'Chilicola deserticola','species'),(1874763,288335,'Chilicola diaguita','species'),(1874764,288335,'Chilicola erithropoda','species'),(1874765,288335,'Chilicola mantagua','species'),(1874766,288335,'Chilicola mavida','species'),(1874767,288335,'Chilicola neffi','species'),(1874768,288335,'Chilicola penai','species'),(1874769,288335,'Chilicola rubriventris','species'),(1874770,288335,'Chilicola travesia','species'),(1874771,288335,'Chilicola vina','species'),(1874772,288335,'Chilicola charizard','species'),(1874773,288335,'Chilicola curvapeligrosa','species'),(1874774,288335,'Chilicola guanicoe','species'),(1874775,288335,'Chilicola katherinae','species'),(1874776,288335,'Chilicola lickana','species'),(1874777,288335,'Chilicola mayu','species'),(1874778,288335,'Chilicola packeri','species'),(1874779,288335,'Chilicola randolphi','species'),(1874780,2803,'Tayloriella','no rank'),(1874781,62170,'Chlorospingus flavovirens','species'),(1874782,342744,'Epophthalmia vittigera','species'),(1874783,447870,'Orthetrum pruinosum schneideri','subspecies'),(1874784,566889,'Eccritotarsus catarinensis','species'),(1874785,1369863,'Tytthoscincus batupanggah','species'),(1874786,513583,'Coleophora sp. TAB01','species'),(1874787,513583,'Coleophora felixella','species'),(1874788,513583,'Coleophora fringillella','species'),(1874789,513583,'Coleophora rectilineella','species'),(1874790,513583,'Coleophora sabina','species'),(1874791,513583,'Coleophora traugotti','species'),(1874792,1369863,'Tytthoscincus leproauricularis','species'),(1874793,219829,'Plasmodium sp. haplotype P46','species'),(1874794,219829,'Plasmodium sp. haplotype P47','species'),(1874795,219829,'Plasmodium sp. haplotype P48','species'),(1874796,219829,'Plasmodium sp. haplotype P50','species'),(1874797,219829,'Plasmodium sp. haplotype P51','species'),(1874798,743489,'Nipponotrophon sp. MNHN-IM-2013-18598','species'),(1874799,743489,'Nipponotrophon sp. MNHN-IM-2013-18600','species'),(1874800,743489,'Nipponotrophon sp. MNHN-IM-2013-18601','species'),(1874801,743489,'Nipponotrophon sp. MNHN-IM-2013-18602','species'),(1874802,743489,'Nipponotrophon sp. MNHN-IM-2013-18603','species'),(1874803,743489,'Nipponotrophon sp. MNHN-IM-2013-18604','species'),(1874804,743489,'Nipponotrophon sp. MNHN-IM-2013-18605','species'),(1874805,743489,'Nipponotrophon sp. MNHN-IM-2013-18606','species'),(1874806,743489,'Nipponotrophon sp. MNHN-IM-2013-18646','species'),(1874807,743489,'Nipponotrophon sp. MNHN-IM-2013-18647','species'),(1874808,1183106,'Scabrotrophon sp. MNHN-IM-2009-15284','species'),(1874809,1183106,'Scabrotrophon sp. MNHN-IM-2009-15290','species'),(1874810,1183106,'Scabrotrophon sp. MNHN-IM-2009-15291','species'),(1874811,1183106,'Scabrotrophon sp. MNHN-IM-2009-15296','species'),(1874812,1183106,'Scabrotrophon sp. MNHN-IM-2009-15330','species'),(1874813,1183106,'Scabrotrophon sp. MNHN-IM-2013-18554','species'),(1874814,1183106,'Scabrotrophon sp. MNHN-IM-2013-18555','species'),(1874815,1183106,'Scabrotrophon sp. MNHN-IM-2013-40618','species'),(1874816,1183106,'Scabrotrophon sp. MNHN-IM-2013-41015','species'),(1874817,1183106,'Scabrotrophon sp. MNHN-IM-2013-41016','species'),(1874818,1183106,'Scabrotrophon sp. MNHN-IM-2013-41017','species'),(1874819,1183106,'Scabrotrophon sp. MNHN-IM-2013-41018','species'),(1874820,1183106,'Scabrotrophon sp. MNHN-IM-2013-41020','species'),(1874821,1183106,'Scabrotrophon sp. MNHN-IM-2013-41021','species'),(1874822,60802,'Asaphidion caraboides','species'),(1874823,795079,'Sinechostictus inustus','species'),(1874824,443574,'Bembidion fasciolatum','species'),(1874825,427956,'Chionodes sp. USNMENT01142737','species'),(1874826,165696,'Novosphingobium sp.','species'),(1874827,427956,'Chionodes fructuarius','species'),(1874828,427956,'Chionodes landryi','species'),(1874829,427956,'Chionodes pinguicula','species'),(1874830,323737,'Trachylepis thomensis','species'),(1874831,323737,'Trachylepis principensis','species'),(1874832,38931,'Leiocephalus sixtoi','species'),(1874833,38931,'Leiocephalus inaguae','species'),(1874834,38931,'Leiocephalus melanochlorus','species'),(1874835,38931,'Leiocephalus semilineatus','species'),(1874836,38931,'Leiocephalus lunatus','species'),(1874843,39599,'Afrixalus brachycnemis','species'),(1874844,39599,'Afrixalus lacteus','species'),(1874845,39588,'Hyperolius koehleri','species'),(1874846,39588,'Hyperolius balfouri','species'),(1874847,8413,'Kassina decorata','species'),(1874848,147304,'Leptodactylodon bueanus','species'),(1874849,39601,'Leptopelis nordequatorialis','species'),(1874850,39601,'Leptopelis parkeri','species'),(1874851,8412,'Paracassina','genus'),(1874852,1874851,'Paracassina kounhiensis','species'),(1874854,249411,'Paracoccus ferrisi','species'),(1874855,249411,'Paracoccus hakeae','species'),(1874856,249510,'Phenacoccus multicerarii','species'),(1874857,249576,'Vryburgia viator','species'),(1874858,192480,'Chelipoda elongata','species'),(1874859,1713971,'Philetus memorandus','species'),(1874860,1713971,'Philetus schizophorus','species'),(1874861,1713971,'Philetus sp. CNC DIPTERA 103887','species'),(1874862,1713971,'Philetus sp. CNC DIPTERA 103888','species'),(1874863,1713971,'Philetus sp. CNC DIPTERA 103890','species'),(1874864,1713971,'Philetus sp. CNC DIPTERA 103891','species'),(1874865,1713971,'Philetus sp. CNC DIPTERA 103892','species'),(1874866,1713971,'Philetus sp. CNC DIPTERA 103893','species'),(1874867,1713971,'Philetus sp. CNC DIPTERA 103895','species'),(1874868,1713971,'Philetus sp. CNC DIPTERA 103896','species'),(1874869,1713971,'Philetus sp. Jeff Skevington 43836','species'),(1874870,1713971,'Philetus sp. Jeff Skevington 43838','species'),(1874872,143699,'Zwicknia','genus'),(1874873,1874872,'Zwicknia ledoarei','species'),(1874874,118225,'Pseudocalotes floweri','species'),(1874875,118225,'Pseudocalotes larutensis','species'),(1874876,118225,'Pseudocalotes drogon','species'),(1874877,427956,'Chionodes sistrella','species'),(1874878,427956,'Chionodes bustosorum','species'),(1874879,118225,'Pseudocalotes rhaegal','species'),(1874880,118225,'Pseudocalotes viserion','species'),(1874881,26955,'Rafflesia sp. R3','species'),(1874882,5770,'Vahlkampfia sp.','species'),(1874883,1217108,'Allovahlkampfia sp.','species'),(1874884,35905,'Coprosma benefica','species'),(1874885,35905,'Coprosma sp. JC-2016','species'),(1874886,291027,'Ramie mosaic Yunnan virus','species'),(1874887,58047,'Torreya grandis var. jiulongshanensis','varietas'),(1874888,342761,'Acisoma ascalaphoides','species'),(1874889,342761,'Acisoma attenboroughi','species'),(1874890,342761,'Acisoma inflatum','species'),(1874891,342761,'Acisoma sp. RMNH INS 502782','species'),(1874892,342761,'Acisoma variegatum','species'),(1874893,451492,'Porpax asperipes','species'),(1874894,93827,'Gymnopus sp. DSF-2016a','species'),(1874895,71937,'Entoloma sp.','species'),(1874896,103391,'Podoscypha sp.','species'),(1874897,56494,'Tomentella sp.','species'),(1874898,1231880,'Trechisporales sp.','species'),(1874899,476470,'Dixonius minhlei','species'),(1874900,286,'Pseudomonas sp. J-5','species'),(1874901,476470,'Dixonius cf. siamensis','species'),(1874902,476470,'Dixonius cf. vietnamensis','species'),(1874903,476470,'Dixonius sp.','species'),(1874904,5598,'Alternaria sp. A744','species'),(1874905,36922,'Diaporthe sp. A742','species'),(1874906,5526,'Humicola sp. A695','species'),(1874907,4855,'Mortierella sp. A736','species'),(1874908,5073,'Penicillium sp. A735','species'),(1874909,40463,'Peniophora sp. A702','species'),(1874910,5305,'Phanerochaete sp. A692','species'),(1874911,5305,'Phanerochaete sp. A703','species'),(1874912,34399,'Phomopsis sp. A747','species'),(1874913,37940,'Scolecobasidium sp. A730','species'),(1874914,5598,'Alternaria sp. Dk-4','species'),(1874915,5502,'Curvularia sp. MQ-4','species'),(1874916,57729,'Embellisia sp. YC-2-1','species'),(1874917,92862,'Pleosporales sp. MQ-1','species'),(1874918,5144,'Podospora sp. Dk-1','species'),(1874919,342876,'Culex sp. 20974_CulicF09','species'),(1874920,342876,'Culex sp. GP-A','species'),(1874921,342876,'Culex sp. GP-B','species'),(1874922,342876,'Culex sp. GP-C','species'),(1874931,327281,'Acephala sp. RJ-2015','species'),(1874932,5251,'Ceratobasidium sp. 1 RJ-2015','species'),(1874933,5251,'Ceratobasidium sp. 2 RJ-2015','species'),(1874934,5251,'Ceratobasidium sp. 3 RJ-2015','species'),(1874935,265079,'Coccomyces sp. RJ-2015','species'),(1874936,117544,'Cytospora sp. RJ-2015','species'),(1874937,42365,'Diatrype sp. RJ-2015','species'),(1874938,139968,'Dictyochaeta sp. RJ-2015','species'),(1874939,693252,'Fontanospora sp. RJ-2015','species'),(1874940,293392,'Gyoerffyella sp. RJ-2015','species'),(1874941,46635,'Hormonema sp. RJ-2015','species'),(1874942,5021,'Leptosphaeria sp. RJ-2015','species'),(1874943,109374,'Nemania sp. RJ-2015','species'),(1874944,140106,'Neonectria sp. RJ-2015','species'),(1874945,749588,'Peyronellaea sp. RJ-2015','species'),(1874946,34399,'Phomopsis sp. RJ-2015','species'),(1874947,409210,'Pseudaegerita sp. RJ-2015','species'),(1874948,749880,'Stagonosporopsis sp. RJ-2015','species'),(1874949,5543,'Trichoderma sp. RJ-2015','species'),(1874950,64561,'Umbelopsis sp. RJ-2015','species'),(1874951,1253506,'Aphelinidae sp. PRJ-1','species'),(1874952,1253506,'Aphelinidae sp. PRJ-2','species'),(1874953,1253506,'Aphelinidae sp. PRJ-3','species'),(1874954,32397,'Aphytis nr. diaspidis PRJ-1','species'),(1874955,32397,'Aphytis nr. diaspidis PRJ-2','species'),(1874957,32397,'Aphytis sp. PRJ-1','species'),(1874958,329961,'Cecidomyiidae sp. PRJ-1','species'),(1874959,329961,'Cecidomyiidae sp. PRJ-2','species'),(1874969,272352,'Signiphora sp. PRJ-1','species'),(1874970,272352,'Signiphora flavopalliata','species'),(1874971,272352,'Signiphora perpauca','species'),(1874972,191514,'Texoreddellia capitesquameo','species'),(1874974,89443,'fungal sp. 1 RJ-2015','species'),(1874975,89443,'fungal sp. 2 RJ-2015','species'),(1874976,89443,'fungal sp. 3 RJ-2015','species'),(1874977,89443,'fungal sp. 4 RJ-2015','species'),(1874978,89443,'fungal sp. 5 RJ-2015','species'),(1874979,89443,'fungal sp. 6 RJ-2015','species'),(1874980,89443,'fungal sp. 7 RJ-2015','species'),(1874981,89443,'fungal sp. 8 RJ-2015','species'),(1874982,89443,'fungal sp. 9 RJ-2015','species'),(1874983,576134,'Phialocephala sp. RJ-2015','species'),(1874984,5073,'Penicillium sp. F419','species'),(1874985,5073,'Penicillium sp. FCH061','species'),(1874986,95729,'Stemphylium sp. FJJ006','species'),(1874988,190946,'Halorosellinia rhizophorae','species'),(1874989,414581,'Diatrypaceae sp. MD-2016a','species'),(1874990,414581,'Diatrypaceae sp. MD-2016b','species'),(1874991,862924,'Eunoe sp. NSJC66_496_S001','species'),(1874992,46594,'Harmothoe sp. NSJC66_241_S001','species'),(1874993,46594,'Harmothoe sp. NSJC66_3755_S001','species'),(1874994,46594,'Harmothoe sp. NSJC66_793_S001','species'),(1874995,46594,'Harmothoe sp. NSJC66_823_S001','species'),(1874996,46593,'Antipathipolyeunoa','genus'),(1874997,1874996,'Antipathipolyeunoa sp. NSJC66_3760_2','species'),(1874998,46593,'Brychionoe','genus'),(1874999,1874998,'Brychionoe sp. NSJC66_113_S001','species'),(1875000,46593,'Gorgoniapolynoe','genus'),(1875001,1875000,'Gorgoniapolynoe caeciliae','species'),(1875002,1875000,'Gorgoniapolynoe corralophila','species'),(1875009,289280,'Arctia seitzi','species'),(1875010,695158,'Amurrhyparia leopardinula','species'),(1875011,289280,'Arctia festiva','species'),(1875012,289280,'Arctia intercalaris','species'),(1875013,289280,'Arctia martinhoneyi','species'),(1875014,289280,'Arctia rueckbeili','species'),(1875015,289280,'Arctia thibetica','species'),(1875016,289280,'Arctia tigrina','species'),(1875017,695169,'Artimelia latreillei','species'),(1875018,289280,'Arctia ungemachi','species'),(1875019,695153,'Chelis caecilia','species'),(1875020,695153,'Chelis dahurica','species'),(1875021,695153,'Chelis mongolica','species'),(1875022,695107,'Cymbalophora pudica','species'),(1875023,695191,'Eospilarctia pauper','species'),(1875024,695100,'Euplagia splendidior','species'),(1875025,289280,'Arctia perornata','species'),(1875026,695153,'Chelis czekanowskii','species'),(1875027,289280,'Arctia dejeani','species'),(1875028,289280,'Arctia testudinaria','species'),(1875029,695164,'Maurica breveti','species'),(1875030,695155,'Micrarctia trigona','species'),(1875031,695173,'Nannoarctia tripartita','species'),(1875033,289280,'Arctia gurkoi','species'),(1875034,695128,'Orontobia secreta','species'),(1875035,695153,'Chelis erschoffii','species'),(1875036,695153,'Chelis glaphyra','species'),(1875037,695153,'Chelis gracilis','species'),(1875038,695153,'Chelis hauensteini','species'),(1875039,289280,'Arctia tundrana','species'),(1875040,289280,'Arctia souliei','species'),(1875041,289280,'Arctia buddenbrocki','species'),(1875042,289280,'Arctia mirifica','species'),(1875043,289280,'Arctia romanovi','species'),(1875044,695153,'Chelis buraetica','species'),(1875045,695153,'Chelis kindermanni','species'),(1875046,289280,'Arctia sieversi','species'),(1875047,695165,'Sinowatsonia hoenei','species'),(1875048,695153,'Chelis pardalina','species'),(1875049,1945703,'Canararctia','genus'),(1875050,1875049,'Canararctia rufescens','species'),(1875051,694927,'Amata sp. NW-2016','species'),(1875052,1708072,'Spilosomina sp. NW-2016','species'),(1875053,289280,'Arctia nr. alaica NW-2016','species'),(1875055,1354333,'Cosenzaea sp. L7','species'),(1875056,439395,'Acetes americanus','species'),(1875057,1875056,'Acetes americanus carolinae','subspecies'),(1875058,290883,'Atypopenaeus formosus','species'),(1875059,649380,'Hepomadus tener','species'),(1875061,6685,'Macropetasma','genus'),(1875062,1875061,'Macropetasma africana','species'),(1875063,111524,'Pseudaristeus','genus'),(1875064,1875063,'Pseudaristeus kathleenae','species'),(1875065,111522,'Sicyonella','genus'),(1875066,1875065,'Sicyonella sp. JR-2016','species'),(1875067,62701,'Podosphaera sp.','species'),(1875068,699886,'Adicella filicornis','species'),(1875069,699886,'Adicella hakkariensis','species'),(1875070,699886,'Adicella larentia','species'),(1875071,699886,'Adicella longicercus','species'),(1875072,487014,'Aethaloptera maxima','species'),(1875073,177627,'Agapetus abbreviatus','species'),(1875074,177627,'Agapetus atuus','species'),(1875075,177627,'Agapetus baueri','species'),(1875076,177627,'Agapetus bifidus','species'),(1875077,177627,'Agapetus celatus','species'),(1875078,177627,'Agapetus cravensis','species'),(1875079,177627,'Agapetus dangorum','species'),(1875080,177627,'Agapetus delicatulus','species'),(1875081,177627,'Agapetus diversus','species'),(1875082,177627,'Agapetus esinertus','species'),(1875083,177627,'Agapetus halong','species'),(1875084,177627,'Agapetus ibis','species'),(1875085,177627,'Agapetus inaequispinosus','species'),(1875086,177627,'Agapetus jakutorum','species'),(1875087,177627,'Agapetus kimminsi','species'),(1875088,177627,'Agapetus kirchneri','species'),(1875089,177627,'Agapetus krawanyi','species'),(1875090,177627,'Agapetus lalus','species'),(1875091,177627,'Agapetus laniger','species'),(1875092,177627,'Agapetus lusitanicus','species'),(1875093,177627,'Agapetus marlierorum','species'),(1875094,177627,'Agapetus montanus','species'),(1875095,177627,'Agapetus nimbulus','species'),(1875096,177627,'Agapetus ochripes','species'),(1875097,177627,'Agapetus padanus','species'),(1875098,177627,'Agapetus quordus','species'),(1875099,177627,'Agapetus sibiricus','species'),(1875100,177627,'Agapetus slavorum','species'),(1875101,177627,'Agapetus sp. \'levanidovae\'','species'),(1875102,177627,'Agapetus torautus','species'),(1875103,177627,'Agapetus tridens','species'),(1875104,177627,'Agapetus vireo','species'),(1875105,177627,'Agapetus viricatus','species'),(1875106,177627,'Agapetus zniachtl','species'),(1875107,997594,'Agraylea cognatella','species'),(1875108,689469,'Agrypnia acristata','species'),(1875109,689469,'Agrypnia crassicornis','species'),(1875110,689469,'Agrypnia czerskyi','species'),(1875111,689469,'Agrypnia hayfordae','species'),(1875112,1242023,'Agrypnia pagetana hyperborea','subspecies'),(1875113,689469,'Agrypnia picta','species'),(1875114,689469,'Agrypnia sahlbergi','species'),(1875115,689469,'Agrypnia sordida','species'),(1875116,689469,'Agrypnia ulmeri','species'),(1875117,1432024,'Alisotrichia aquaecadentis','species'),(1875118,1432024,'Alisotrichia bisetosa','species'),(1875119,1840424,'Alisotrichia hirudopsis hirudopsis','subspecies'),(1875120,522519,'Allogamus antennatus','species'),(1875121,522519,'Allogamus hilaris','species'),(1875122,522519,'Allogamus mendax','species'),(1875123,1188194,'Allomyia chama','species'),(1875124,437137,'Amphipsyche meridiana','species'),(1875125,446527,'Anabolia abriel','species'),(1875126,446527,'Anabolia appendix','species'),(1875127,446527,'Anabolia brevipennis','species'),(1875128,446527,'Anabolia concentrica','species'),(1875129,446527,'Anabolia consocia','species'),(1875130,446527,'Anabolia furcata','species'),(1875131,446527,'Anabolia laevis','species'),(1875132,446527,'Anabolia lombarda','species'),(1875133,446527,'Anabolia semenovi','species'),(1875134,446527,'Anabolia servata','species'),(1875135,177839,'Anisocentropus banghaasi','species'),(1875136,177839,'Anisocentropus janus','species'),(1875137,177839,'Anisocentropus kirramus','species'),(1875138,177839,'Anisocentropus latifascia','species'),(1875139,177839,'Anisocentropus pan','species'),(1875140,177839,'Anisocentropus semiflavus','species'),(1875141,177839,'Anisocentropus torulus','species'),(1875142,177839,'Anisocentropus valgus','species'),(1875143,591982,'Annitella obscurata','species'),(1875144,591982,'Annitella thuringica','species'),(1875145,177658,'Apatania aberrans','species'),(1875146,177658,'Apatania auricula','species'),(1875147,177658,'Apatania cimbrica','species'),(1875148,177658,'Apatania comosa','species'),(1875149,177658,'Apatania copiosa','species'),(1875150,177658,'Apatania crymophila','species'),(1875151,177658,'Apatania cypria','species'),(1875152,177658,'Apatania dalecarlica','species'),(1875153,177658,'Apatania doehleri','species'),(1875154,177658,'Apatania forsslundi','species'),(1875155,177658,'Apatania hispida','species'),(1875156,177658,'Apatania maritima','species'),(1875157,177658,'Apatania muliebris','species'),(1875158,177658,'Apatania parvula','species'),(1875159,177658,'Apatania sinensis','species'),(1875160,177658,'Apatania vepsica','species'),(1875161,177658,'Apatania xenophanes','species'),(1875162,699889,'Aphilorheithrus luteolus','species'),(1875163,177638,'Apsilochorema iranicum','species'),(1875164,177638,'Apsilochorema malickyi','species'),(1875165,177638,'Apsilochorema nigrum','species'),(1875166,177638,'Apsilochorema obliquum','species'),(1875167,1432117,'Archaeophylax canarus','species'),(1875168,690267,'Arctopora trimaculata','species'),(1875169,121161,'Arctopsyche amurensis','species'),(1875170,121161,'Arctopsyche californica','species'),(1875171,121161,'Arctopsyche inermis','species'),(1875172,461727,'Asynarchus aldinus','species'),(1875173,461727,'Asynarchus amurensis','species'),(1875174,461727,'Asynarchus contumax','species'),(1875175,461727,'Asynarchus impar','species'),(1875176,461727,'Asynarchus iteratus','species'),(1875177,461727,'Asynarchus thedenii','species'),(1875178,451983,'Atanatolica dominicana','species'),(1875179,451983,'Atanatolica moselyi','species'),(1875180,446525,'Athripsodes bergensis','species'),(1875181,446525,'Athripsodes bifidus','species'),(1875182,446525,'Athripsodes bilineatus','species'),(1875183,446525,'Athripsodes braueri','species'),(1875184,446525,'Athripsodes caeruleatus','species'),(1875185,446525,'Athripsodes commutatus','species'),(1875186,446525,'Athripsodes fissus','species'),(1875187,446525,'Athripsodes harrisoni','species'),(1875188,446525,'Athripsodes prionii','species'),(1875189,446525,'Athripsodes sylvaticus','species'),(1875190,177641,'Atopsyche acahuana','species'),(1875191,177641,'Atopsyche antisuya','species'),(1875192,177641,'Atopsyche apurimac','species'),(1875193,177641,'Atopsyche ayacucho','species'),(1875194,177641,'Atopsyche callosa','species'),(1875195,177641,'Atopsyche caquetia','species'),(1875196,177641,'Atopsyche chimpuocllo','species'),(1875197,177641,'Atopsyche chirihuana','species'),(1875198,177641,'Atopsyche cira','species'),(1875199,177641,'Atopsyche clarkei','species'),(1875200,177641,'Atopsyche cordoba','species'),(1875201,177641,'Atopsyche cubana','species'),(1875202,177641,'Atopsyche dampfi','species'),(1875203,177641,'Atopsyche explanata','species'),(1875204,177641,'Atopsyche hinnulus','species'),(1875205,177641,'Atopsyche huanapu','species'),(1875206,177641,'Atopsyche huarcu','species'),(1875207,177641,'Atopsyche implexa','species'),(1875208,177641,'Atopsyche kamesa','species'),(1875209,177641,'Atopsyche kingi','species'),(1875210,177641,'Atopsyche lobosa','species'),(1875211,177641,'Atopsyche majada','species'),(1875212,177641,'Atopsyche mayucapac','species'),(1875213,177641,'Atopsyche minimajada','species'),(1875214,177641,'Atopsyche pachacamac','species'),(1875215,177641,'Atopsyche pacharurac','species'),(1875216,177641,'Atopsyche peravia','species'),(1875217,177641,'Atopsyche plancki','species'),(1875218,177641,'Atopsyche puharcocha','species'),(1875219,177641,'Atopsyche sanctipauli','species'),(1875220,177641,'Atopsyche serica','species'),(1875221,177641,'Atopsyche siolii','species'),(1875222,177641,'Atopsyche talamanca','species'),(1875223,177641,'Atopsyche trifida','species'),(1875224,177641,'Atopsyche urumarca','species'),(1875225,177641,'Atopsyche viracocha','species'),(1875226,177641,'Atopsyche weibezahni','species'),(1875227,177641,'Atopsyche youngi','species'),(1875228,177641,'Atopsyche zernyi','species'),(1875229,177848,'Atriplectides ikmaleus','species'),(1875230,177853,'Austrheithrus dubitans','species'),(1875231,425952,'Austrocentrus valgiformis','species'),(1875232,177956,'Austrotinodes adamsae','species'),(1875233,177956,'Austrotinodes contubernalis','species'),(1875234,177956,'Austrotinodes talcanus','species'),(1875235,487018,'Baliomorpha banksi','species'),(1875236,177795,'Beraea nigritta','species'),(1875237,626972,'Beraeamyia hrabei','species'),(1875238,41035,'Brachycentrus echo','species'),(1875239,41035,'Brachycentrus maculatus','species'),(1875240,41035,'Brachycentrus punctatus','species'),(1875241,699896,'Brachysetodes bifidus','species'),(1875242,699896,'Brachysetodes extensus','species'),(1875243,699896,'Brachysetodes forcipatus','species'),(1875244,699896,'Brachysetodes major','species'),(1875245,699896,'Brachysetodes quadrifidus','species'),(1875246,699896,'Brachysetodes trifidus','species'),(1875247,1432028,'Bredinia costaricensis','species'),(1875248,1544683,'Cailloma lucidula','species'),(1875249,1544683,'Cailloma pumida','species'),(1875250,886614,'Calosopsyche ardisia','species'),(1875251,886614,'Calosopsyche bicuspis','species'),(1875252,886614,'Calosopsyche carinifera','species'),(1875253,177832,'Ceraclea alabamae','species'),(1875254,177832,'Ceraclea albimacula','species'),(1875255,177832,'Ceraclea alboguttata','species'),(1875256,177832,'Ceraclea alces','species'),(1875257,177832,'Ceraclea aurea','species'),(1875258,177832,'Ceraclea coreana','species'),(1875259,177832,'Ceraclea cuprea','species'),(1875260,177832,'Ceraclea ensifera','species'),(1875261,177832,'Ceraclea globosa','species'),(1875262,177832,'Ceraclea harpalyke','species'),(1875263,177832,'Ceraclea hypsipyle','species'),(1875264,177832,'Ceraclea latahensis','species'),(1875265,177832,'Ceraclea lobulata','species'),(1875266,177832,'Ceraclea mentiea','species'),(1875267,177832,'Ceraclea ophioderus','species'),(1875268,177832,'Ceraclea perplexa','species'),(1875269,177832,'Ceraclea riparia','species'),(1875270,177832,'Ceraclea shuotsuensis','species'),(1875271,177832,'Ceraclea sibirica','species'),(1875272,177832,'Ceraclea superba','species'),(1875273,177832,'Ceraclea trilobulata','species'),(1875274,177832,'Ceraclea vertreesi','species'),(1875275,1056718,'Cernotina calcea','species'),(1875276,492549,'Chaetopteryx sahlbergi','species'),(1875277,492549,'Chaetopteryx stankovici','species'),(1875278,177865,'Cheumatopsyche amurensis','species'),(1875279,177865,'Cheumatopsyche burksi','species'),(1875280,177865,'Cheumatopsyche caieta','species'),(1875281,177865,'Cheumatopsyche camilla','species'),(1875282,177865,'Cheumatopsyche capitella','species'),(1875283,177865,'Cheumatopsyche carmentis','species'),(1875284,177865,'Cheumatopsyche carna','species'),(1875285,177865,'Cheumatopsyche charites','species'),(1875286,177865,'Cheumatopsyche chryseis','species'),(1875287,177865,'Cheumatopsyche chrysothemis','species'),(1875288,177865,'Cheumatopsyche cocles','species'),(1875289,177865,'Cheumatopsyche cognita','species'),(1875290,177865,'Cheumatopsyche columnata','species'),(1875291,177865,'Cheumatopsyche concava','species'),(1875292,177865,'Cheumatopsyche criseyde','species'),(1875293,177865,'Cheumatopsyche digitata','species'),(1875294,177865,'Cheumatopsyche dubitans','species'),(1875295,177865,'Cheumatopsyche edista','species'),(1875296,177865,'Cheumatopsyche flavellata','species'),(1875297,177865,'Cheumatopsyche globosa','species'),(1875298,177865,'Cheumatopsyche gordonae','species'),(1875299,177865,'Cheumatopsyche guadunica','species'),(1875300,177865,'Cheumatopsyche infascia','species'),(1875301,177865,'Cheumatopsyche longiclasper','species'),(1875302,177865,'Cheumatopsyche lucida','species'),(1875303,177865,'Cheumatopsyche marieni','species'),(1875304,177865,'Cheumatopsyche petersi','species'),(1875305,177865,'Cheumatopsyche sidanggala','species'),(1875306,177865,'Cheumatopsyche thaba','species'),(1875307,177865,'Cheumatopsyche trifascia','species'),(1875308,177910,'Chimarra caboverdensis','species'),(1875309,177910,'Chimarra gether','species'),(1875310,177910,'Chimarra phthanorossi','species'),(1875311,177910,'Chimarra tallawalla','species'),(1875312,177908,'Chimarrhodella costaricensis','species'),(1875313,177908,'Chimarrhodella galeata','species'),(1875314,177908,'Chimarrhodella paria','species'),(1875315,177908,'Chimarrhodella tapanti','species'),(1875316,177908,'Chimarrhodella tobagoensis','species'),(1875317,1646331,'Clistoronia flavicollis','species'),(1875318,1646331,'Clistoronia graniculata','species'),(1875319,177674,'Limnephilus incisus','species'),(1875320,626980,'Condocerus aptus','species'),(1875321,492551,'Consorophylax corvo','species'),(1875322,492551,'Consorophylax delmastroi','species'),(1875323,492551,'Consorophylax montivagus','species'),(1875324,177792,'Contulma penai','species'),(1875325,177674,'Limnephilus sperryi','species'),(1875326,177624,'Culoptila hamata','species'),(1875327,177944,'Cyrnus crenaticornis','species'),(1875328,177944,'Cyrnus nipponicus','species'),(1875329,623171,'Daternomina bifida','species'),(1875330,623171,'Daternomina irrorata','species'),(1875331,177677,'Dicosmoecus palatus','species'),(1875332,177860,'Diplectrona atra','species'),(1875333,177860,'Diplectrona chiapensis','species'),(1875334,177860,'Diplectrona eurydike','species'),(1875335,177860,'Diplectrona joannisi','species'),(1875336,177950,'Dipseudopsis benardi','species'),(1875337,177950,'Dipseudopsis infuscata','species'),(1875338,177950,'Dipseudopsis nebulosa','species'),(1875339,177900,'Dolophilodes auriculata','species'),(1875340,177900,'Dolophilodes commata','species'),(1875341,177900,'Dolophilodes japonica','species'),(1875342,177900,'Dolophilodes nomugiensis','species'),(1875343,177900,'Dolophilodes ornata','species'),(1875344,177900,'Dolophilodes ornatula','species'),(1875345,177900,'Dolophilodes torrentis','species'),(1875346,177679,'Drusus adustus','species'),(1875347,177679,'Drusus bureschi','species'),(1875348,177679,'Drusus discophoroides','species'),(1875349,177679,'Drusus juliae','species'),(1875350,177679,'Drusus kerek','species'),(1875351,177679,'Drusus osogovicus','species'),(1875352,177679,'Drusus popovi','species'),(1875353,461723,'Ecclisocosmoecus scylla','species'),(1875354,461719,'Ecclisomyia bilera','species'),(1875355,461719,'Ecclisomyia digitata','species'),(1875356,623177,'Ecnomina batyle','species'),(1875357,623177,'Ecnomina serrata','species'),(1875358,623177,'Ecnomina sheldoni','species'),(1875359,623177,'Ecnomina volcella','species'),(1875360,177959,'Ecnomus cationg','species'),(1875361,697979,'Edpercivalia fusca','species'),(1875362,1271739,'Enoicyla reichenbachii','species'),(1875363,177797,'Ernodes vicinus','species'),(1875364,1664877,'Ethochorema brunneum','species'),(1875365,1664877,'Ethochorema nesydrion','species'),(1875366,1435190,'Eubasilissa maclachlani','species'),(1875367,1435190,'Eubasilissa splendida','species'),(1875368,1192284,'Farula praelonga','species'),(1875369,699950,'Ganonema fuscipenne','species'),(1875370,699950,'Ganonema nigripenne','species'),(1875371,177619,'Glossosoma altaicum','species'),(1875372,177619,'Glossosoma bifidum','species'),(1875373,177619,'Glossosoma boltoni','species'),(1875374,177619,'Glossosoma breve','species'),(1875375,177619,'Glossosoma conforme','species'),(1875376,177619,'Glossosoma dentatum','species'),(1875377,177619,'Glossosoma dulkejti','species'),(1875378,177619,'Glossosoma elvisso','species'),(1875379,177619,'Glossosoma kissottoi','species'),(1875380,177619,'Glossosoma klotho','species'),(1875381,177619,'Glossosoma minutum','species'),(1875382,177619,'Glossosoma montanum','species'),(1875383,177619,'Glossosoma neffi','species'),(1875384,177619,'Glossosoma neretvae','species'),(1875385,177619,'Glossosoma nylanderi','species'),(1875386,177619,'Glossosoma privatum','species'),(1875387,177619,'Glossosoma pyroxum','species'),(1875388,177619,'Glossosoma schmidi','species'),(1875389,177619,'Glossosoma traviatum','species'),(1875390,177619,'Glossosoma ussuricum','species'),(1875391,177619,'Glossosoma ventrale','species'),(1875392,177619,'Glossosoma verdonum','species'),(1875393,177619,'Glossosoma wenatchee','species'),(1875394,177683,'Goera altofissura','species'),(1875395,177683,'Goera archaon','species'),(1875396,177683,'Goera baishanzuensis','species'),(1875397,177683,'Goera curvispina','species'),(1875398,177683,'Goera fissa','species'),(1875399,177683,'Goera japonica','species'),(1875400,177683,'Goera mandana','species'),(1875401,177683,'Goera matuilla','species'),(1875402,177683,'Goera redsat','species'),(1875403,177683,'Goera squamifera','species'),(1875404,177683,'Goera tungusensis','species'),(1875405,177683,'Goera uchina','species'),(1875406,177683,'Goera uniformis','species'),(1875407,689468,'Grammotaulius nigropunctatus','species'),(1875408,689468,'Grammotaulius nitidus','species'),(1875409,177784,'Gumaga nigricula','species'),(1875410,1527145,'Gunungiella fiarafiazga','species'),(1875411,1527145,'Gunungiella segsafiazga','species'),(1875412,1192287,'Hagenella clathrata','species'),(1875413,1192287,'Hagenella sibirica','species'),(1875414,465431,'Halesus gritatus','species'),(1875415,465431,'Halesus rubricollis','species'),(1875416,465431,'Halesus tessellatus','species'),(1875417,425970,'Helicopha queenslandensis','species'),(1875418,177802,'Helicopsyche altercoma','species'),(1875419,177802,'Helicopsyche angulata','species'),(1875420,177802,'Helicopsyche bacescui','species'),(1875421,177802,'Helicopsyche bellangrensis','species'),(1875422,177802,'Helicopsyche clara','species'),(1875423,177802,'Helicopsyche cubana','species'),(1875424,1875423,'Helicopsyche cubana cubana','subspecies'),(1875425,177802,'Helicopsyche curva','species'),(1875426,177802,'Helicopsyche dominicana','species'),(1875427,177802,'Helicopsyche falcigona','species'),(1875428,177802,'Helicopsyche fistulata','species'),(1875429,177802,'Helicopsyche grenadensis','species'),(1875430,177802,'Helicopsyche heacota','species'),(1875431,177802,'Helicopsyche howesi','species'),(1875432,177802,'Helicopsyche incisa','species'),(1875433,177802,'Helicopsyche lara','species'),(1875434,177802,'Helicopsyche lobata','species'),(1875435,177802,'Helicopsyche melanochaeta','species'),(1875436,177802,'Helicopsyche opalescens','species'),(1875437,177802,'Helicopsyche palpalis','species'),(1875438,177802,'Helicopsyche parahageni','species'),(1875439,177802,'Helicopsyche ptychopteryx','species'),(1875440,177802,'Helicopsyche singularis','species'),(1875441,177802,'Helicopsyche tillyardi','species'),(1875442,177802,'Helicopsyche vergelana','species'),(1875443,177802,'Helicopsyche woytkowskii','species'),(1875444,160084,'Hesperophylax mexico','species'),(1875445,1192289,'Himalopsyche excisa','species'),(1875446,1192289,'Himalopsyche kuldschensis','species'),(1875447,1192289,'Himalopsyche placida','species'),(1875448,1192289,'Himalopsyche triboba','species'),(1875449,1223776,'Holocentropus insignis','species'),(1875450,699952,'Homilia knysnaensis','species'),(1875451,177862,'Homoplectra nigripennis','species'),(1875452,177862,'Homoplectra oaklandensis','species'),(1875453,115145,'Hydatophylax grammicus','species'),(1875454,115145,'Hydatophylax infumatus','species'),(1875455,115145,'Hydatophylax magnus','species'),(1875456,115145,'Hydatophylax minor','species'),(1875457,115145,'Hydatophylax soldatovi','species'),(1875458,177905,'Hydrobiosella bifurca','species'),(1875459,177905,'Hydrobiosella bispina','species'),(1875460,177905,'Hydrobiosella mixta','species'),(1875461,177905,'Hydrobiosella perangusta','species'),(1875462,177905,'Hydrobiosella waddama','species'),(1875463,697982,'Hydrobiosis clavigera','species'),(1875464,697982,'Hydrobiosis frater','species'),(1875465,437146,'Hydromanicus abiud','species'),(1875466,437146,'Hydromanicus adonis','species'),(1875467,437146,'Hydromanicus chattrakan','species'),(1875468,437146,'Hydromanicus emeiensis','species'),(1875469,437146,'Hydromanicus huapingensis','species'),(1875470,437146,'Hydromanicus luctuosus','species'),(1875471,437146,'Hydromanicus sealthiel','species'),(1875472,437146,'Hydromanicus serubabel','species'),(1875473,50443,'Hydropsyche alabama','species'),(1875474,50443,'Hydropsyche angeias','species'),(1875475,50443,'Hydropsyche angkangensis','species'),(1875476,50443,'Hydropsyche annulata','species'),(1875477,50443,'Hydropsyche appendicularis','species'),(1875478,50443,'Hydropsyche arcturus','species'),(1875479,50443,'Hydropsyche battos','species'),(1875480,50443,'Hydropsyche bonuseventus','species'),(1875481,50443,'Hydropsyche briareus','species'),(1875482,50443,'Hydropsyche brunneipennis','species'),(1875483,50443,'Hydropsyche bulgaromanorum','species'),(1875484,50443,'Hydropsyche camillus','species'),(1875485,50443,'Hydropsyche carbonaria','species'),(1875486,50443,'Hydropsyche catherinae','species'),(1875487,50443,'Hydropsyche chiron','species'),(1875488,50443,'Hydropsyche clitumnus','species'),(1875489,50443,'Hydropsyche consanguinea','species'),(1875490,1271723,'Hydropsyche contubernalis borealis','subspecies'),(1875491,50443,'Hydropsyche demavenda','species'),(1875492,50443,'Hydropsyche dicantha','species'),(1875493,50443,'Hydropsyche didyma','species'),(1875494,50443,'Hydropsyche doctersi','species'),(1875495,50443,'Hydropsyche fattigi','species'),(1875496,50443,'Hydropsyche fimbriata','species'),(1875497,50443,'Hydropsyche fryeri','species'),(1875498,50443,'Hydropsyche guttata','species'),(1875499,50443,'Hydropsyche iokaste','species'),(1875500,50443,'Hydropsyche isip','species'),(1875501,50443,'Hydropsyche maderensis','species'),(1875502,50443,'Hydropsyche mesech','species'),(1875503,50443,'Hydropsyche mostarensis','species'),(1875504,50443,'Hydropsyche nsp','species'),(1875505,50443,'Hydropsyche nuristanica','species'),(1875506,50443,'Hydropsyche ornatula','species'),(1875507,50443,'Hydropsyche pallipennis','species'),(1875508,50443,'Hydropsyche perseus','species'),(1875509,50443,'Hydropsyche raruraru','species'),(1875510,50443,'Hydropsyche renschi','species'),(1875511,50443,'Hydropsyche rhadamanthys','species'),(1875512,50443,'Hydropsyche sabronensis','species'),(1875513,50443,'Hydropsyche saranganica','species'),(1875514,50443,'Hydropsyche sciligra','species'),(1875515,50443,'Hydropsyche striata','species'),(1875516,50443,'Hydropsyche tepoka','species'),(1875517,50443,'Hydropsyche tigrata','species'),(1875518,50443,'Hydropsyche tipua','species'),(1875519,50443,'Hydropsyche ulmeri','species'),(1875520,50443,'Hydropsyche yahfufah','species'),(1875521,599788,'Hydroptila ajax','species'),(1875522,599788,'Hydroptila angulata','species'),(1875523,599788,'Hydroptila arctia','species'),(1875524,599788,'Hydroptila banmaekap','species'),(1875525,599788,'Hydroptila bengkoka','species'),(1875526,599788,'Hydroptila botosaneanui','species'),(1875527,599788,'Hydroptila dampfi','species'),(1875528,599788,'Hydroptila forcipata','species'),(1875529,599788,'Hydroptila icona','species'),(1875530,599788,'Hydroptila ivisa','species'),(1875531,599788,'Hydroptila keres','species'),(1875532,599788,'Hydroptila lotensis','species'),(1875533,599788,'Hydroptila martini','species'),(1875534,599788,'Hydroptila novicola','species'),(1875535,599788,'Hydroptila occulta','species'),(1875536,599788,'Hydroptila psyche','species'),(1875537,599788,'Hydroptila pulchricornis','species'),(1875538,599788,'Hydroptila spinosa','species'),(1875539,599788,'Hydroptila thuna','species'),(1875540,599788,'Hydroptila tineoides','species'),(1875541,599788,'Hydroptila vala','species'),(1875542,599788,'Hydroptila vectis','species'),(1875543,461721,'Ironoquia dubia','species'),(1875544,1223772,'Ithytrichia clavata','species'),(1875545,691723,'Lenarchus bicornis','species'),(1875546,691723,'Lenarchus brevipennis','species'),(1875547,691723,'Lenarchus crassus','species'),(1875548,691723,'Lenarchus fuscostramineus','species'),(1875549,158438,'Lepidostoma albardanum','species'),(1875550,158438,'Lepidostoma basale','species'),(1875551,158438,'Lepidostoma brueckmanni','species'),(1875552,158438,'Lepidostoma caffrariae','species'),(1875553,158438,'Lepidostoma compressum','species'),(1875554,158438,'Lepidostoma daidalion','species'),(1875555,158438,'Lepidostoma destructum','species'),(1875556,158438,'Lepidostoma diehli','species'),(1875557,158438,'Lepidostoma directum','species'),(1875558,158438,'Lepidostoma doligung','species'),(1875559,158438,'Lepidostoma elongatum','species'),(1875560,158438,'Lepidostoma februarium','species'),(1875561,158438,'Lepidostoma ma','species'),(1875562,158438,'Lepidostoma moulmina','species'),(1875563,158438,'Lepidostoma ormeum','species'),(1875564,158438,'Lepidostoma penicillatum','species'),(1875565,158438,'Lepidostoma polylepidum','species'),(1875566,158438,'Lepidostoma pratetaiense','species'),(1875567,158438,'Lepidostoma reductum','species'),(1875568,158438,'Lepidostoma salomatini','species'),(1875569,158438,'Lepidostoma satoi','species'),(1875570,158438,'Lepidostoma sinuatum','species'),(1875571,158438,'Lepidostoma taunggya','species'),(1875572,158438,'Lepidostoma venulare','species'),(1875573,158438,'Lepidostoma weaveri','species'),(1875574,177825,'Leptocerus assimulans','species'),(1875575,177825,'Leptocerus bheriensis','species'),(1875576,177825,'Leptocerus biwae','species'),(1875577,177825,'Leptocerus fluminalis','species'),(1875578,177825,'Leptocerus inflatus','species'),(1875579,177825,'Leptocerus interruptus','species'),(1875580,177825,'Leptocerus valvatus','species'),(1875581,177871,'Leptonema acutum','species'),(1875582,177871,'Leptonema alatum','species'),(1875583,177871,'Leptonema albovirens','species'),(1875584,177871,'Leptonema andinum','species'),(1875585,177871,'Leptonema bifurcatum','species'),(1875586,177871,'Leptonema boliviense','species'),(1875587,177871,'Leptonema championi','species'),(1875588,177871,'Leptonema columbianum','species'),(1875589,177871,'Leptonema complexum','species'),(1875590,177871,'Leptonema cressae','species'),(1875591,177871,'Leptonema divaricatum','species'),(1875592,177871,'Leptonema ekisi','species'),(1875593,177871,'Leptonema forficulum','species'),(1875594,177871,'Leptonema furciligerum','species'),(1875595,177871,'Leptonema hamuli','species'),(1875596,177871,'Leptonema heppneri','species'),(1875597,177871,'Leptonema insulanum','species'),(1875598,177871,'Leptonema intermedium','species'),(1875599,177871,'Leptonema lineaticorne','species'),(1875600,177871,'Leptonema menkei','species'),(1875601,177871,'Leptonema michoacanense','species'),(1875602,177871,'Leptonema milae','species'),(1875603,177871,'Leptonema neadelphus','species'),(1875604,177871,'Leptonema pallidum','species'),(1875605,177871,'Leptonema plicatum','species'),(1875606,1193320,'Leptonema simulans mayanum','subspecies'),(1875607,1193320,'Leptonema simulans mayanus','subspecies'),(1875608,1193320,'Leptonema simulans simulans','subspecies'),(1875609,177871,'Leptonema sinuatum','species'),(1875610,177871,'Leptonema spangleri','species'),(1875611,177871,'Leptonema spirillum','species'),(1875612,177871,'Leptonema stigmosum','species'),(1875613,177871,'Leptonema tapanti','species'),(1875614,177871,'Leptonema tridens','species'),(1875615,177871,'Leptonema tripartitum','species'),(1875616,177871,'Leptonema trispicatum','species'),(1875617,177871,'Leptonema turrialbum','species'),(1875618,177871,'Leptonema viridianum','species'),(1875619,177871,'Leptonema woldianum','species'),(1875620,761638,'Leucotrichia tubifex','species'),(1875621,177674,'Limnephilus abstrusus','species'),(1875622,177674,'Limnephilus acnestus','species'),(1875623,177674,'Limnephilus algosus','species'),(1875624,177674,'Limnephilus alienus','species'),(1875625,177674,'Limnephilus aretto','species'),(1875626,177674,'Limnephilus binotatus','species'),(1875627,177674,'Limnephilus bipunctatus','species'),(1875628,177674,'Limnephilus coenosus','species'),(1875629,177674,'Limnephilus correptus','species'),(1875630,177674,'Limnephilus diphyes','species'),(1875631,177674,'Limnephilus elegans','species'),(1875632,1271729,'Limnephilus extricatus sibiricus','subspecies'),(1875633,177674,'Limnephilus fagus','species'),(1875634,177674,'Limnephilus femoratus','species'),(1875635,177674,'Limnephilus fuscicornis','species'),(1875636,177674,'Limnephilus fuscinervis','species'),(1875637,177674,'Limnephilus fuscovittatus','species'),(1875638,177674,'Limnephilus germanus','species'),(1875639,177674,'Limnephilus griseus','species'),(1875640,177674,'Limnephilus helveticus','species'),(1875641,177674,'Limnephilus hirsutus','species'),(1875642,177674,'Limnephilus ignavus','species'),(1875643,177674,'Limnephilus italicus','species'),(1875644,177674,'Limnephilus lithus','species'),(1875645,177674,'Limnephilus lopho','species'),(1875646,177674,'Limnephilus luridus','species'),(1875647,177674,'Limnephilus nipponicus','species'),(1875648,177674,'Limnephilus obsoletus','species'),(1875649,177674,'Limnephilus orientalis','species'),(1875650,177674,'Limnephilus ornatulus','species'),(1875651,177674,'Limnephilus pantodapus','species'),(1875652,177674,'Limnephilus primoryensis','species'),(1875653,177674,'Limnephilus quadratus','species'),(1875654,177674,'Limnephilus rhea','species'),(1875655,177674,'Limnephilus selatus','species'),(1875656,177674,'Limnephilus subcentralis','species'),(1875657,177674,'Limnephilus subnitidus','species'),(1875658,177674,'Limnephilus turanus','species'),(1875659,177674,'Limnephilus vittatus','species'),(1875660,177674,'Limnephilus xanthodes','species'),(1875661,177763,'Limnocentropus hysbald','species'),(1875662,177763,'Limnocentropus sichem','species'),(1875663,177922,'Lype atnia','species'),(1875664,41031,'Macronema argentilineatum','species'),(1875665,41031,'Macronema fraternum','species'),(1875666,41031,'Macronema lachlani','species'),(1875667,41031,'Macronema luteipenne','species'),(1875668,41031,'Macronema muelleri','species'),(1875669,41031,'Macronema percitans','species'),(1875670,41031,'Macronema pertyi','species'),(1875671,41031,'Macronema variipenne','species'),(1875672,147300,'Macrostemum arcuatum','species'),(1875673,147300,'Macrostemum capense','species'),(1875674,147300,'Macrostemum centrotum','species'),(1875675,147300,'Macrostemum dohrni','species'),(1875676,147300,'Macrostemum erichsoni','species'),(1875677,147300,'Macrostemum fenestratum','species'),(1875678,147300,'Macrostemum hestia','species'),(1875679,147300,'Macrostemum hyalinum','species'),(1875680,147300,'Macrostemum midas','species'),(1875681,147300,'Macrostemum paradiatum','species'),(1875682,147300,'Macrostemum punctatum','species'),(1875683,147300,'Macrostemum radiatum','species'),(1875684,147300,'Macrostemum trifasciatum','species'),(1875685,147300,'Macrostemum ulmeri','species'),(1875686,178330,'Marilia aenigmata','species'),(1875687,178330,'Marilia aerope','species'),(1875688,178330,'Marilia mogtiana','species'),(1875689,178330,'Marilia nigrescens','species'),(1875690,178330,'Marilia sumatrana','species'),(1875691,1453296,'Melanotrichia samaconius','species'),(1875692,1786001,'Mesophylax impunctatus','species'),(1875693,1849220,'Metrichia longispina','species'),(1875694,1849220,'Metrichia patagonica','species'),(1875695,177647,'Micrasema akagiae','species'),(1875696,177647,'Micrasema dimicki','species'),(1875697,177647,'Micrasema hanasense','species'),(1875698,177647,'Micrasema minimum','species'),(1875699,177647,'Micrasema moestum','species'),(1875700,177647,'Micrasema morosum','species'),(1875701,177647,'Micrasema primoricum','species'),(1875702,177647,'Micrasema setiferum','species'),(1875703,465433,'Micropterna fissa','species'),(1875704,465433,'Micropterna testacea','species'),(1875705,177835,'Molanna albicans','species'),(1875706,177835,'Molanna nervosa','species'),(1875707,177835,'Molanna nigra','species'),(1875708,177835,'Molanna oglamar','species'),(1875709,177835,'Molanna submarginalis','species'),(1875710,699973,'Molannodes hydorn','species'),(1875711,699973,'Molannodes lirr','species'),(1875712,178332,'Monocosmoecus vanderweelii','species'),(1875713,1432036,'Mortoniella akantha','species'),(1875714,1432036,'Mortoniella aviceps','species'),(1875715,1432036,'Mortoniella denticulata','species'),(1875716,1432036,'Mortoniella limona','species'),(1875717,1432036,'Mortoniella roldani','species'),(1875718,1432036,'Mortoniella squamata','species'),(1875719,1432036,'Mortoniella tapanti','species'),(1875720,1432036,'Mortoniella teutona','species'),(1875721,1432036,'Mortoniella velasquezi','species'),(1875722,623220,'Moruya opora','species'),(1875723,446512,'Mystacides bifidus','species'),(1875724,446512,'Mystacides dentatus','species'),(1875725,446512,'Mystacides elongata','species'),(1875726,699975,'Nectopsyche acutiloba','species'),(1875727,699975,'Nectopsyche aureofasciata','species'),(1875728,699975,'Nectopsyche aureovittata','species'),(1875729,699975,'Nectopsyche bruchi','species'),(1875730,699975,'Nectopsyche brunneofascia','species'),(1875731,699975,'Nectopsyche cubana','species'),(1875732,699975,'Nectopsyche diminuta','species'),(1875733,699975,'Nectopsyche flavofasciata','species'),(1875734,699975,'Nectopsyche fuscomaculata','species'),(1875735,699975,'Nectopsyche gemma','species'),(1875736,699975,'Nectopsyche gemmoides','species'),(1875737,699975,'Nectopsyche maculipennis','species'),(1875738,699975,'Nectopsyche muelleri','species'),(1875739,699975,'Nectopsyche muhni','species'),(1875740,699975,'Nectopsyche navasi','species'),(1875741,699975,'Nectopsyche ortizi','species'),(1875742,699975,'Nectopsyche pantosticta','species'),(1875743,699975,'Nectopsyche spiloma','species'),(1875744,699975,'Nectopsyche stigmatica','species'),(1875745,699975,'Nectopsyche taleola','species'),(1875746,699975,'Nectopsyche tapanti','species'),(1875747,699975,'Nectopsyche tavara','species'),(1875748,699975,'Nectopsyche tuanis','species'),(1875749,699975,'Nectopsyche utleyorum','species'),(1875750,1242027,'Nemotaulius admorsus','species'),(1875751,1242027,'Nemotaulius amurensis','species'),(1875752,1242027,'Nemotaulius brevilinea','species'),(1875753,1242027,'Nemotaulius miyakei','species'),(1875754,1242027,'Nemotaulius mutatus','species'),(1875755,1242027,'Nemotaulius punctatolineatus','species'),(1875756,177662,'Neophylax rickeri','species'),(1875757,177662,'Neophylax ussuriensis','species'),(1875758,177667,'Neothremma didactyla','species'),(1875759,1333447,'Neotrichia falca','species'),(1875760,1333447,'Neotrichia iridescens','species'),(1875761,1333447,'Neotrichia minutisimella','species'),(1875762,1333447,'Neotrichia vibrans','species'),(1875763,623222,'Neureclipsis melco','species'),(1875764,623222,'Neureclipsis napaea','species'),(1875765,699980,'Notalina arena','species'),(1875766,699980,'Notalina ordina','species'),(1875767,699980,'Notalina parkeri','species'),(1875768,699980,'Notalina spira','species'),(1875769,115137,'Nothopsyche nigripes','species'),(1875770,446506,'Notidobia melanoptera','species'),(1875771,446506,'Notidobia nekibe','species'),(1875772,699984,'Notoperata sparsa','species'),(1875773,177942,'Nyctiophylax chiangmaiensis','species'),(1875774,177942,'Nyctiophylax serratus','species'),(1875775,177942,'Nyctiophylax tonngachang','species'),(1875776,764576,'Ochrotrichia cachonera','species'),(1875777,764576,'Ochrotrichia dactylophora','species'),(1875778,764576,'Ochrotrichia nacora','species'),(1875779,764576,'Ochrotrichia rothi','species'),(1875780,177787,'Odontocerum hellenicum','species'),(1875781,50643,'Oecetis bengalica','species'),(1875782,50643,'Oecetis biramosa','species'),(1875783,50643,'Oecetis brachyura','species'),(1875784,50643,'Oecetis bullata','species'),(1875785,50643,'Oecetis clavata','species'),(1875786,50643,'Oecetis connata','species'),(1875787,50643,'Oecetis disjuncta','species'),(1875788,50643,'Oecetis empusa','species'),(1875789,50643,'Oecetis georgia','species'),(1875790,50643,'Oecetis ghibensis','species'),(1875791,50643,'Oecetis iapetos','species'),(1875792,50643,'Oecetis inscripta','species'),(1875793,50643,'Oecetis intima','species'),(1875794,50643,'Oecetis iros','species'),(1875795,50643,'Oecetis ixion','species'),(1875796,50643,'Oecetis jacobsoni','species'),(1875797,50643,'Oecetis knutsoni','species'),(1875798,50643,'Oecetis kyparissos','species'),(1875799,50643,'Oecetis laustra','species'),(1875800,50643,'Oecetis meghadouta','species'),(1875801,50643,'Oecetis metlacensis','species'),(1875802,50643,'Oecetis modesta','species'),(1875803,50643,'Oecetis nigropunctata','species'),(1875804,50643,'Oecetis notata','species'),(1875805,50643,'Oecetis parallela','species'),(1875806,50643,'Oecetis pechana','species'),(1875807,50643,'Oecetis portalensis','species'),(1875808,50643,'Oecetis pretakalpa','species'),(1875809,50643,'Oecetis pseudoinconspicua','species'),(1875810,50643,'Oecetis punctata','species'),(1875811,50643,'Oecetis raghava','species'),(1875812,50643,'Oecetis scutulata','species'),(1875813,50643,'Oecetis testacea','species'),(1875814,1875813,'Oecetis testacea kumanskii','subspecies'),(1875815,50643,'Oecetis tripunctata','species'),(1875816,50643,'Oecetis unicolor','species'),(1875817,50643,'Oecetis villosa','species'),(1875818,50643,'Oecetis walpolica','species'),(1875819,1351861,'Oecismus mucidus','species'),(1875820,177760,'Oeconesus incisus','species'),(1875821,177761,'Oeconesus maori zealandensis','subspecies'),(1875822,177760,'Oeconesus similis','species'),(1875823,177665,'Oligophlebodes mostbento','species'),(1875824,1192291,'Oligostomis reticulata','species'),(1875825,177812,'Olinga fumosa','species'),(1875826,58009,'Orthotrichia angustella','species'),(1875827,58009,'Orthotrichia lanna','species'),(1875828,58009,'Orthotrichia shawkah','species'),(1875829,58009,'Orthotrichia tragetti','species'),(1875830,173796,'Oxyethira azteca','species'),(1875831,173796,'Oxyethira bogambara','species'),(1875832,173796,'Oxyethira columba','species'),(1875833,173796,'Oxyethira parce','species'),(1875834,173796,'Oxyethira ping','species'),(1875835,173796,'Oxyethira zilaba','species'),(1875836,177918,'Paduniella kalamos','species'),(1875837,177918,'Paduniella sampati','species'),(1875838,177918,'Paduniella semarangensis','species'),(1875839,177889,'Parapsyche shikotsuensis','species'),(1875840,426000,'Parasericostoma cristatum','species'),(1875841,426000,'Parasericostoma ovale','species'),(1875842,426000,'Parasericostoma peniai','species'),(1875843,699988,'Parasetodes aquilonius','species'),(1875844,699988,'Parasetodes kiangsinicus','species'),(1875845,699988,'Parasetodes maguirus','species'),(1875846,699988,'Parasetodes respersella','species'),(1875847,690974,'Philarctus rhomboidalis','species'),(1875848,1683747,'Philocasca antennata','species'),(1875849,177903,'Philopotamus liguricus','species'),(1875850,177903,'Philopotamus variegatus','species'),(1875851,697997,'Philorheithrus lacustris','species'),(1875852,177689,'Phryganea bipunctata','species'),(1875853,699844,'Phryganea grandis rotundata','subspecies'),(1875854,177689,'Phryganea japonica','species'),(1875855,177689,'Phryganea sinensis','species'),(1875856,177842,'Phylloicus abdominalis','species'),(1875857,177842,'Phylloicus angustior','species'),(1875858,177842,'Phylloicus blahniki','species'),(1875859,177842,'Phylloicus cressae','species'),(1875860,177842,'Phylloicus elegans','species'),(1875861,177842,'Phylloicus elektoros','species'),(1875862,177842,'Phylloicus fenestratus','species'),(1875863,177842,'Phylloicus hansoni','species'),(1875864,177842,'Phylloicus holzenthali','species'),(1875865,177842,'Phylloicus maculatus','species'),(1875866,177842,'Phylloicus ornatus','species'),(1875867,177842,'Phylloicus perija','species'),(1875868,177842,'Phylloicus pirapo','species'),(1875869,177842,'Phylloicus priapulus','species'),(1875870,177707,'Plectrotarsus minor','species'),(1875871,177940,'Polycentropus admin','species'),(1875872,177940,'Polycentropus altmani','species'),(1875873,177940,'Polycentropus armeniacus','species'),(1875874,177940,'Polycentropus chilensis','species'),(1875875,177940,'Polycentropus corniger','species'),(1875876,177940,'Polycentropus digitus','species'),(1875877,177940,'Polycentropus domingensis','species'),(1875878,177940,'Polycentropus excisus','species'),(1875879,177940,'Polycentropus guatemalensis','species'),(1875880,177940,'Polycentropus intricatus','species'),(1875881,177940,'Polycentropus jeldesi','species'),(1875882,177940,'Polycentropus kingi','species'),(1875883,177940,'Polycentropus longispinosus','species'),(1875884,177940,'Polycentropus mathisi','species'),(1875885,177940,'Polycentropus meridiensis','species'),(1875886,177940,'Polycentropus morettii','species'),(1875887,177940,'Polycentropus nigriceps','species'),(1875888,177940,'Polycentropus obtusus','species'),(1875889,177940,'Polycentropus pirisinui','species'),(1875890,177940,'Polycentropus schmidi','species'),(1875891,177940,'Polycentropus unispina','species'),(1875892,177940,'Polycentropus vanderpooli','species'),(1875893,437147,'Polymorphanisus nigricornis','species'),(1875894,437147,'Polymorphanisus unipunctus','species'),(1875895,600663,'Polyplectropus acutus','species'),(1875896,600663,'Polyplectropus aiolos','species'),(1875897,600663,'Polyplectropus aurifuscus','species'),(1875898,600663,'Polyplectropus convexus','species'),(1875899,600663,'Polyplectropus nanjingensis','species'),(1875900,600663,'Polyplectropus nocturnus','species'),(1875901,1271735,'Potamophylax cingulatus alpinus','subspecies'),(1875902,446497,'Potamophylax luctuosus','species'),(1875903,1875902,'Potamophylax luctuosus armeniacus','subspecies'),(1875904,446497,'Potamophylax pallidus','species'),(1875905,446497,'Potamophylax winneguthi','species'),(1875906,437150,'Potamyia baenzigeri','species'),(1875907,437150,'Potamyia chinensis','species'),(1875908,437150,'Potamyia czekanovskii','species'),(1875909,437150,'Potamyia horvati','species'),(1875910,437150,'Potamyia ifanadiana','species'),(1875911,437150,'Potamyia panakeia','species'),(1875912,437150,'Potamyia peitho','species'),(1875913,437150,'Potamyia periboia','species'),(1875914,437150,'Potamyia phaidra','species'),(1875915,177622,'Protoptila bicornuta','species'),(1875916,177622,'Protoptila coloma','species'),(1875917,177622,'Protoptila lega','species'),(1875918,177622,'Protoptila mara','species'),(1875919,177622,'Protoptila tojana','species'),(1875920,177622,'Protoptila voluta','species'),(1875921,697999,'Pseudoeconesus hudsoni','species'),(1875922,177932,'Pseudoneureclipsis philemon','species'),(1875923,177932,'Pseudoneureclipsis thestios','species'),(1875924,178334,'Pseudostenophylax epiktet','species'),(1875925,178334,'Pseudostenophylax fumosus','species'),(1875926,178334,'Pseudostenophylax hirsutus','species'),(1875927,178334,'Pseudostenophylax kriton','species'),(1875928,178334,'Pseudostenophylax micraulax','species'),(1875929,178334,'Pseudostenophylax sokrates','species'),(1875930,178334,'Pseudostenophylax squamolineatus','species'),(1875931,178334,'Pseudostenophylax striatus','species'),(1875932,178334,'Pseudostenophylax thinuviel','species'),(1875933,178334,'Pseudostenophylax xanthippe','species'),(1875934,480511,'Psilochorema embersoni','species'),(1875935,480511,'Psilochorema mataura','species'),(1875936,177845,'Psilotreta falcula','species'),(1875937,177845,'Psilotreta lobopennis','species'),(1875938,1188218,'Psychoglypha alascensis','species'),(1875939,177920,'Psychomyia arthit','species'),(1875940,177920,'Psychomyia chompu','species'),(1875941,177920,'Psychomyia forcipata','species'),(1875942,177920,'Psychomyia intorachit','species'),(1875943,177920,'Psychomyia kaiya','species'),(1875944,177920,'Psychomyia kuni','species'),(1875945,177920,'Psychomyia lak','species'),(1875946,177920,'Psychomyia minima','species'),(1875947,177920,'Psychomyia mithila','species'),(1875948,177920,'Psychomyia monto','species'),(1875949,177920,'Psychomyia nipponica','species'),(1875950,177920,'Psychomyia schefterae','species'),(1875951,177920,'Psychomyia uncatissima','species'),(1875952,177599,'Ptilocolepus extensus','species'),(1875953,633186,'Pycnocentria forcipata','species'),(1875954,633186,'Pycnocentria gunni','species'),(1875955,177810,'Pycnocentrodes aeris','species'),(1875956,177632,'Rhyacophila adjuncta','species'),(1875957,177632,'Rhyacophila albardana','species'),(1875958,177632,'Rhyacophila amabilis','species'),(1875959,177632,'Rhyacophila angulata','species'),(1875960,177632,'Rhyacophila arefini','species'),(1875961,177632,'Rhyacophila aurata','species'),(1875962,177632,'Rhyacophila balosa','species'),(1875963,177632,'Rhyacophila bonaparti','species'),(1875964,177632,'Rhyacophila brevicephala','species'),(1875965,177632,'Rhyacophila bubila','species'),(1875966,177632,'Rhyacophila chilsia','species'),(1875967,177632,'Rhyacophila chordata','species'),(1875968,177633,'Rhyacophila coloradensis idahoensis','subspecies'),(1875969,177632,'Rhyacophila coreana','species'),(1875970,177632,'Rhyacophila curvata','species'),(1875971,177632,'Rhyacophila denticulifera','species'),(1875972,177632,'Rhyacophila depressa','species'),(1875973,177632,'Rhyacophila dongkyapa','species'),(1875974,1178152,'Rhyacophila dorsalis acutidens','subspecies'),(1875975,177632,'Rhyacophila eatoni','species'),(1875976,177632,'Rhyacophila egijnica','species'),(1875977,177632,'Rhyacophila evoluta','species'),(1875978,177632,'Rhyacophila excavata','species'),(1875979,177632,'Rhyacophila extensa','species'),(1875980,1223722,'Rhyacophila fasciata denticulata','subspecies'),(1875981,177632,'Rhyacophila fenestra','species'),(1875982,177632,'Rhyacophila fischeri','species'),(1875983,177632,'Rhyacophila hirticornis','species'),(1875984,177632,'Rhyacophila hokkaidensis','species'),(1875985,177632,'Rhyacophila inculta','species'),(1875986,177632,'Rhyacophila insularis','species'),(1875987,177632,'Rhyacophila intermedia','species'),(1875988,177632,'Rhyacophila kardakoffi','species'),(1875989,177632,'Rhyacophila kawamurae','species'),(1875990,177632,'Rhyacophila kelnerae','species'),(1875991,177632,'Rhyacophila kernada','species'),(1875992,177632,'Rhyacophila konradthaleri','species'),(1875993,177632,'Rhyacophila laevis','species'),(1875994,177632,'Rhyacophila lata','species'),(1875995,177632,'Rhyacophila lepnevae','species'),(1875996,177632,'Rhyacophila lineata','species'),(1875997,177632,'Rhyacophila loxias','species'),(1875998,177632,'Rhyacophila mirabilis','species'),(1875999,177632,'Rhyacophila mosana','species'),(1876000,177632,'Rhyacophila ngorpa','species'),(1876001,177632,'Rhyacophila nubila','species'),(1876002,177632,'Rhyacophila obelix','species'),(1876003,177632,'Rhyacophila obscura','species'),(1876004,177632,'Rhyacophila obtusa','species'),(1876005,177632,'Rhyacophila occidentalis','species'),(1876006,177632,'Rhyacophila palmeni','species'),(1876007,177632,'Rhyacophila parantra','species'),(1876008,177632,'Rhyacophila pemba','species'),(1876009,177632,'Rhyacophila perplana','species'),(1876010,177632,'Rhyacophila philopotamoides','species'),(1876011,177632,'Rhyacophila polonica','species'),(1876012,177632,'Rhyacophila praemorsa','species'),(1876013,177632,'Rhyacophila ravizzai','species'),(1876014,177632,'Rhyacophila relicta','species'),(1876015,177632,'Rhyacophila retracta','species'),(1876016,177632,'Rhyacophila rickeri','species'),(1876017,177632,'Rhyacophila riedeliana','species'),(1876018,177632,'Rhyacophila rotunda','species'),(1876019,177632,'Rhyacophila schmidinarica','species'),(1876020,177632,'Rhyacophila scissa','species'),(1876021,177632,'Rhyacophila scissoides','species'),(1876022,177632,'Rhyacophila sequoia','species'),(1876023,177632,'Rhyacophila sibirica','species'),(1876024,177632,'Rhyacophila simulatrix','species'),(1876025,177632,'Rhyacophila starki','species'),(1876026,177632,'Rhyacophila stigmatica','species'),(1876027,177632,'Rhyacophila torrentium','species'),(1876028,177632,'Rhyacophila trashipa','species'),(1876029,177632,'Rhyacophila tsongkhapa','species'),(1876030,177632,'Rhyacophila vagrita','species'),(1876031,177632,'Rhyacophila velora','species'),(1876032,177632,'Rhyacophila vulgaris','species'),(1876033,177632,'Rhyacophila vuzana','species'),(1876034,1432038,'Rhyacopsyche andina','species'),(1876035,1432038,'Rhyacopsyche colei','species'),(1876036,177789,'Sericostoma flavicorne','species'),(1876037,177789,'Sericostoma galeatum','species'),(1876038,177789,'Sericostoma pyrenaicum','species'),(1876039,177789,'Sericostoma vittatum','species'),(1876040,699999,'Setodes abhirakta','species'),(1876041,699999,'Setodes alalus','species'),(1876042,699999,'Setodes amurensis','species'),(1876043,699999,'Setodes argentatus','species'),(1876044,699999,'Setodes argentiguttatus','species'),(1876045,699999,'Setodes argentipunctellus','species'),(1876046,699999,'Setodes barnardi','species'),(1876047,699999,'Setodes brevicaudatus','species'),(1876048,699999,'Setodes chipolanus','species'),(1876049,699999,'Setodes endymion','species'),(1876050,699999,'Setodes fluvialis','species'),(1876051,699999,'Setodes isis','species'),(1876052,699999,'Setodes iuppiter','species'),(1876053,699999,'Setodes mercurius','species'),(1876054,699999,'Setodes metis','species'),(1876055,699999,'Setodes minotauros','species'),(1876056,699999,'Setodes orestes','species'),(1876057,699999,'Setodes punctatus','species'),(1876058,699999,'Setodes sarapis','species'),(1876059,699999,'Setodes sugdeni','species'),(1876060,699999,'Setodes tcharurupa','species'),(1876061,699999,'Setodes viridis','species'),(1876062,1432123,'Silo nigricornis','species'),(1876063,1432123,'Silo piceus','species'),(1876064,1432040,'Silvatares collyrifer','species'),(1876065,177886,'Smicridea andicola','species'),(1876066,177886,'Smicridea appendiculata','species'),(1876067,177886,'Smicridea biserrulata','species'),(1876068,177886,'Smicridea coronata','species'),(1876069,177886,'Smicridea dentifera','species'),(1876070,177886,'Smicridea discalis','species'),(1876071,177886,'Smicridea forcipata','species'),(1876072,177886,'Smicridea iguazu','species'),(1876073,177886,'Smicridea jundiai','species'),(1876074,177886,'Smicridea magdalenae','species'),(1876075,177886,'Smicridea marlieri','species'),(1876076,177886,'Smicridea meridensis','species'),(1876077,177886,'Smicridea nemorosa','species'),(1876078,177886,'Smicridea peruana','species'),(1876079,177886,'Smicridea petasata','species'),(1876080,177886,'Smicridea pseudoradula','species'),(1876081,177886,'Smicridea radula','species'),(1876082,177886,'Smicridea ralphi','species'),(1876083,177886,'Smicridea scutellaria','species'),(1876084,177886,'Smicridea spinulosa','species'),(1876085,177886,'Smicridea unguiculata','species'),(1876086,177886,'Smicridea ventridenticulata','species'),(1876087,487042,'Smicrophylax ulmeri','species'),(1876088,98976,'Sortosa elongata','species'),(1876089,98976,'Sortosa spinifera','species'),(1876090,761640,'Stactobiella risi','species'),(1876091,1271745,'Stenophylax coiffaiti','species'),(1876092,1271745,'Stenophylax hatatitlus','species'),(1876093,1271745,'Stenophylax lateralis','species'),(1876094,1271745,'Stenophylax malaspina','species'),(1876095,1271745,'Stenophylax mitis','species'),(1876096,1271745,'Stenophylax mucronatus','species'),(1876097,1271745,'Stenophylax muehleni','species'),(1876098,1271745,'Stenophylax nycterobius','species'),(1876099,1271745,'Stenophylax solotarewi','species'),(1876100,1271745,'Stenophylax testaceus','species'),(1876101,1271745,'Stenophylax vibex','species'),(1876102,177929,'Stenopsyche aergeri','species'),(1876103,177929,'Stenopsyche benaventi','species'),(1876104,177929,'Stenopsyche griseipennis','species'),(1876105,177929,'Stenopsyche hamata','species'),(1876106,177929,'Stenopsyche siamensis','species'),(1876107,177926,'Stenopsychodes tillyardi','species'),(1876108,487046,'Streptopsyche davisorum','species'),(1876109,700010,'Symphitoneuria exigua','species'),(1876110,700010,'Symphitoneuria neboissi','species'),(1876111,177884,'Synoestropsis furcata','species'),(1876112,177884,'Synoestropsis pedicillata','species'),(1876113,177884,'Synoestropsis vitrea','species'),(1876114,700016,'Tagalopsyche aethiopica','species'),(1876115,700016,'Tagalopsyche brunnea','species'),(1876116,177644,'Taschorema apobamum','species'),(1876117,177644,'Taschorema asmanum','species'),(1876118,177644,'Taschorema ferulum','species'),(1876119,177644,'Taschorema rugulum','species'),(1876120,177644,'Taschorema viridarium','species'),(1876121,201507,'Tasimia denticulata','species'),(1876122,177851,'Tasmanthrus galbinomaculatus','species'),(1876123,177851,'Tasmanthrus gwendolensis','species'),(1876124,177699,'Theliopsyche melas','species'),(1876125,1432131,'Thremma anomalum','species'),(1876126,177915,'Tinodes ashigaranis','species'),(1876127,177915,'Tinodes assimilis','species'),(1876128,177915,'Tinodes dives','species'),(1876129,1876128,'Tinodes dives consiglioi','subspecies'),(1876130,177915,'Tinodes flavopunctatus','species'),(1876131,177915,'Tinodes kawiensis','species'),(1876132,177915,'Tinodes luhurensis','species'),(1876133,177915,'Tinodes luscinia','species'),(1876134,177915,'Tinodes maclachlani','species'),(1876135,177915,'Tinodes mataram','species'),(1876136,177915,'Tinodes pallidulus','species'),(1876137,177915,'Tinodes rostocki','species'),(1876138,177915,'Tinodes sylvia','species'),(1876139,177915,'Tinodes unidentatus','species'),(1876140,698003,'Tiphobiosis cataractae','species'),(1876141,516534,'Triaenodes clavatus','species'),(1876142,1876141,'Triaenodes clavatus aequa','subspecies'),(1876143,516534,'Triaenodes conspersus','species'),(1876144,516534,'Triaenodes delicatus','species'),(1876145,516534,'Triaenodes dusrus','species'),(1876146,516534,'Triaenodes kawraiskii','species'),(1876147,516534,'Triaenodes levanidovae','species'),(1876148,516534,'Triaenodes pellectus','species'),(1876149,516534,'Triaenodes pentheus','species'),(1876150,516534,'Triaenodes rufescens','species'),(1876151,516534,'Triaenodes simulans','species'),(1876152,516534,'Triaenodes tajo','species'),(1876153,516534,'Triaenodes trivulcio','species'),(1876154,516534,'Triaenodes unanimis','species'),(1876155,437058,'Trichomacronema ciliatum','species'),(1876156,700018,'Trichosetodes anaksepuluh','species'),(1876157,700018,'Trichosetodes japonicus','species'),(1876158,144280,'Triplectides altenogus','species'),(1876159,144280,'Triplectides australicus','species'),(1876160,144280,'Triplectides bilobus','species'),(1876161,144280,'Triplectides chilensis','species'),(1876162,144280,'Triplectides egleri','species'),(1876163,144280,'Triplectides elongatus','species'),(1876164,144280,'Triplectides indicus','species'),(1876165,144280,'Triplectides iratus','species'),(1876166,144280,'Triplectides parvus','species'),(1876167,144280,'Triplectides proximus','species'),(1876168,144280,'Triplectides similis','species'),(1876169,144280,'Triplectides varius','species'),(1876170,1664888,'Ulmerochorema lentum','species'),(1876171,1664888,'Ulmerochorema onychion','species'),(1876172,1664888,'Ulmerochorema seonum','species'),(1876173,1664888,'Ulmerochorema stigmum','species'),(1876174,93877,'Wormaldia anhelitus','species'),(1876175,93877,'Wormaldia copiosa','species'),(1876176,1876175,'Wormaldia copiosa botosaneanui','subspecies'),(1876177,93877,'Wormaldia corvina','species'),(1876178,93877,'Wormaldia gallardoi','species'),(1876179,93877,'Wormaldia hedamafera','species'),(1876180,93877,'Wormaldia kakopteros','species'),(1876181,93877,'Wormaldia khourmai','species'),(1876182,93877,'Wormaldia mediana','species'),(1876183,93877,'Wormaldia occipitalis','species'),(1876184,93877,'Wormaldia palma','species'),(1876185,93877,'Wormaldia planae','species'),(1876186,93877,'Wormaldia pulla','species'),(1876187,93877,'Wormaldia variegata','species'),(1876188,1876187,'Wormaldia variegata maclachlani','subspecies'),(1876189,1840466,'Zumatrichia anomaloptera','species'),(1876190,177676,'Acrophylax','genus'),(1876191,1876190,'Acrophylax zerberus','species'),(1876192,177934,'Adectophylax','genus'),(1876193,1876192,'Adectophylax volutus','species'),(1876194,177637,'Allochorema','genus'),(1876195,1876194,'Allochorema reclivatum','species'),(1876196,177604,'Allotrichia','genus'),(1876197,1876196,'Allotrichia pallicornis','species'),(1876198,177894,'Alterosa','genus'),(1876199,1876198,'Alterosa falcata','species'),(1876200,1876198,'Alterosa orgaosensis','species'),(1876201,1876198,'Alterosa truncata','species'),(1876202,177670,'Amphicosmoecus','genus'),(1876203,1876202,'Amphicosmoecus canax','species'),(1876204,177676,'Anisogamodes','genus'),(1876205,1876204,'Anisogamodes flavipunctatus','species'),(1876206,177657,'Apataniana','genus'),(1876207,1876206,'Apataniana impexa','species'),(1876208,1876206,'Apataniana pamirensis','species'),(1876209,177637,'Apatanodes','genus'),(1876210,1876209,'Apatanodes brachytergum','species'),(1876211,1876209,'Apatanodes sociatus','species'),(1876212,177682,'Archithremma','genus'),(1876213,1876212,'Archithremma ulachensis','species'),(1876214,177672,'Astratodina','genus'),(1876215,1876214,'Astratodina anteros','species'),(1876216,177643,'Austrochorema','genus'),(1876217,1876216,'Austrochorema alpinum','species'),(1876218,1876216,'Austrochorema nama','species'),(1876219,177670,'Austrocosmoecus','genus'),(1876220,1876219,'Austrocosmoecus hirsutus','species'),(1876221,177841,'Banyallarga','genus'),(1876222,1876221,'Banyallarga loxanus','species'),(1876223,1876221,'Banyallarga testacea','species'),(1876224,1876221,'Banyallarga vicarium','species'),(1876225,1876221,'Banyallarga yungensis','species'),(1876226,177844,'Barypenthus','genus'),(1876227,1876226,'Barypenthus concolor','species'),(1876228,761643,'Brachypsyche','genus'),(1876229,1876228,'Brachypsyche rara','species'),(1876230,1876228,'Brachypsyche sibirica','species'),(1876231,177621,'Campsiophora','genus'),(1876232,1876231,'Campsiophora pedophila','species'),(1876233,177621,'Cariboptila','genus'),(1876234,1876233,'Cariboptila aurulenta','species'),(1876235,1876233,'Cariboptila caab','species'),(1876236,1876233,'Cariboptila hispaniolica','species'),(1876237,1876233,'Cariboptila paradoxa','species'),(1876238,1876233,'Cariboptila poquita','species'),(1876239,177626,'Catagapetus','genus'),(1876240,1876239,'Catagapetus nigrans','species'),(1876241,486985,'Centromacronema','genus'),(1876242,1876241,'Centromacronema apicale','species'),(1876243,1876241,'Centromacronema auripenne','species'),(1876244,1876241,'Centromacronema nigripenne','species'),(1876245,1876241,'Centromacronema oaxacense','species'),(1876246,1876241,'Centromacronema oculatum','species'),(1876247,1876241,'Centromacronema pygmaeum','species'),(1876248,761643,'Chilostigma','genus'),(1876249,1876248,'Chilostigma itascae','species'),(1876250,1876248,'Chilostigma sieboldi','species'),(1876251,177643,'Clavichorema','genus'),(1876252,1876251,'Clavichorema capillatum','species'),(1876253,177698,'Crunoecia','genus'),(1876254,1876253,'Crunoecia irrorata','species'),(1876255,1876253,'Crunoecia kempnyi','species'),(1876256,177621,'Cubanoptila','genus'),(1876257,1876256,'Cubanoptila botosaneanui','species'),(1876258,41034,'Dolichocentrus','genus'),(1876259,1876258,'Dolichocentrus tenuis','species'),(1876260,177626,'Electragapetus','genus'),(1876261,1876260,'Electragapetus praeteritus','species'),(1876262,177682,'Gastrocentrides','genus'),(1876263,1876262,'Gastrocentrides sumatranus','species'),(1876264,177781,'Grumicha','genus'),(1876265,1876264,'Grumicha grumicha','species'),(1876266,177776,'Heloccabus','genus'),(1876267,1876266,'Heloccabus buccinatus','species'),(1876268,177952,'Hyalopsyche','genus'),(1876269,1876268,'Hyalopsyche sachalinica','species'),(1876270,177643,'Hydrochorema','genus'),(1876271,1876270,'Hydrochorema crassicaudatum','species'),(1876272,1876270,'Hydrochorema tenuicaudatum','species'),(1876273,177643,'Iguazu','genus'),(1876274,1876273,'Iguazu flavofuscum','species'),(1876275,177894,'Kisaura','genus'),(1876276,1876275,'Kisaura aurascens','species'),(1876277,1876275,'Kisaura cina','species'),(1876278,1876275,'Kisaura consagia','species'),(1876279,1876275,'Kisaura hattorii','species'),(1876280,1876275,'Kisaura minakawai','species'),(1876281,1876275,'Kisaura obrussa','species'),(1876282,1876275,'Kisaura schimplzichta','species'),(1876283,1876275,'Kisaura sura','species'),(1876284,177643,'Koetonga','genus'),(1876285,1876284,'Koetonga clivicola','species'),(1876286,177844,'Lannapsyche','genus'),(1876287,1876286,'Lannapsyche chantaramongkolae','species'),(1876288,177682,'Lithax','genus'),(1876289,1876288,'Lithax niger','species'),(1876290,1876288,'Lithax obscurus','species'),(1876291,177653,'Manophylax','genus'),(1876292,1876291,'Manophylax butleri','species'),(1876293,177621,'Mastigoptila','genus'),(1876294,1876293,'Mastigoptila bicornuta','species'),(1876295,1876293,'Mastigoptila brevicornuta','species'),(1876296,1876293,'Mastigoptila curvicornuta','species'),(1876297,1876293,'Mastigoptila longicornuta','species'),(1876298,1876293,'Mastigoptila ruizi','species'),(1876299,1876293,'Mastigoptila ventricornuta','species'),(1876300,177857,'Mecynostomella','genus'),(1876301,1876300,'Mecynostomella caledonia','species'),(1876303,1876436,'Megogata necopina','species'),(1876304,177676,'Melampophylax','genus'),(1876305,1876304,'Melampophylax austriacus','species'),(1876306,1876304,'Melampophylax melampus','species'),(1876307,1876304,'Melampophylax mucoreus','species'),(1876308,177643,'Metachorema','genus'),(1876309,1876308,'Metachorema griseum','species'),(1876310,177670,'Metacosmoecus','genus'),(1876311,1876310,'Metacosmoecus nigrofasciatus','species'),(1876312,177776,'Microthremma','genus'),(1876313,1876312,'Microthremma patagonicum','species'),(1876314,177671,'Monocentra','genus'),(1876315,1876314,'Monocentra lepidoptera','species'),(1876316,177781,'Myotrichia','genus'),(1876317,1876316,'Myotrichia murina','species'),(1876318,177643,'Neoatopsyche','genus'),(1876319,1876318,'Neoatopsyche brevispina','species'),(1876320,1876318,'Neoatopsyche chilensis','species'),(1876321,1876318,'Neoatopsyche obliqua','species'),(1876322,1876318,'Neoatopsyche spinosella','species'),(1876323,1876318,'Neoatopsyche unispina','species'),(1876324,177643,'Neochorema','genus'),(1876325,1876324,'Neochorema jaula','species'),(1876326,1876324,'Neochorema lobiferum','species'),(1876327,177637,'Neopsilochorema','genus'),(1876328,1876327,'Neopsilochorema tricarinatum','species'),(1876329,177686,'Oligotricha','genus'),(1876330,1876329,'Oligotricha hybridoides','species'),(1876331,1876329,'Oligotricha lapponica','species'),(1876332,1876329,'Oligotricha striata','species'),(1876333,177621,'Padunia','genus'),(1876334,1876333,'Padunia karaked','species'),(1876335,1876333,'Padunia lepnevae','species'),(1876336,177676,'Parachiona','genus'),(1876337,1876336,'Parachiona picicornis','species'),(1876338,177643,'Parachorema','genus'),(1876339,1876338,'Parachorema bifidum','species'),(1876340,177653,'Pedomoecus','genus'),(1876341,1876340,'Pedomoecus sierra','species'),(1876342,177781,'Petroplax','genus'),(1876343,1876342,'Petroplax caricis','species'),(1876344,1876342,'Petroplax curvicosta','species'),(1876347,177672,'Phylostenax','genus'),(1876348,1876347,'Phylostenax himalus','species'),(1876349,1876347,'Phylostenax peniculus','species'),(1876350,486985,'Plectromacronema','genus'),(1876351,1876350,'Plectromacronema comptum','species'),(1876352,486985,'Protomacronema','genus'),(1876353,1876352,'Protomacronema africana','species'),(1876354,486985,'Pseudomacronema','genus'),(1876355,1876354,'Pseudomacronema vittatum','species'),(1876356,492564,'Pseudopsilopteryx','genus'),(1876357,1876356,'Pseudopsilopteryx zimmeri','species'),(1876358,177850,'Psilopsyche','genus'),(1876359,1876358,'Psilopsyche chillana','species'),(1876360,1876358,'Psilopsyche granda','species'),(1876361,1876358,'Psilopsyche kolbiana','species'),(1876362,1876358,'Psilopsyche molinai','species'),(1876363,177676,'Psilopterna','genus'),(1876364,1876363,'Psilopterna pevzovi','species'),(1876365,492564,'Psilopteryx','genus'),(1876366,1876365,'Psilopteryx schmidi','species'),(1876367,177914,'Psychomyiella','genus'),(1876368,1876367,'Psychomyiella cruciata','species'),(1876369,1876367,'Psychomyiella feuerborni','species'),(1876370,623230,'Psyllobetina','genus'),(1876371,1876370,'Psyllobetina attunga','species'),(1876372,1876370,'Psyllobetina plutonis','species'),(1876373,177643,'Ptychobiosis','genus'),(1876374,1876373,'Ptychobiosis iconica','species'),(1876375,1876373,'Ptychobiosis nigrita','species'),(1876376,177850,'Ramiheithrus','genus'),(1876377,1876376,'Ramiheithrus virgatus','species'),(1876378,177673,'Rhadicoleptus','genus'),(1876379,1876378,'Rhadicoleptus alpestris','species'),(1876380,177643,'Rheochorema','genus'),(1876381,1876380,'Rheochorema tenuispinum','species'),(1876382,177781,'Rhoizema','genus'),(1876383,1876382,'Rhoizema saxiferum','species'),(1876384,699895,'Russobex','genus'),(1876385,1876384,'Russobex cuneatus','species'),(1876386,177643,'Schajovskoya','genus'),(1876387,1876386,'Schajovskoya neuquenensis','species'),(1876388,177686,'Semblis','genus'),(1876389,1876388,'Semblis atrata','species'),(1876390,1876388,'Semblis phalaenoides','species'),(1876391,177661,'Sericostriata','genus'),(1876392,1876391,'Sericostriata surdickae','species'),(1876393,177643,'Stenochorema','genus'),(1876394,1876393,'Stenochorema crassicostum','species'),(1876395,177626,'Synagapetus','genus'),(1876396,1876395,'Synagapetus iridipennis','species'),(1876397,177857,'Tanjistomella','genus'),(1876398,1876397,'Tanjistomella verna','species'),(1876399,177857,'Taskiria','genus'),(1876400,1876399,'Taskiria otwayensis','species'),(1876401,177621,'Tolhuaca','genus'),(1876402,1876401,'Tolhuaca cupulifera','species'),(1876403,41034,'Tsudaea','genus'),(1876404,1876403,'Tsudaea kitayamanus','species'),(1876405,177661,'Uenoa','genus'),(1876406,1876405,'Uenoa hiberna','species'),(1876407,1876405,'Uenoa tokunagai','species'),(1876408,177604,'Ugandatrichia','genus'),(1876409,1876408,'Ugandatrichia honga','species'),(1876410,1876408,'Ugandatrichia maliwan','species'),(1876411,177670,'Verger','genus'),(1876412,1876411,'Verger bispinus','species'),(1876413,1876411,'Verger curtior','species'),(1876414,1876411,'Verger lutzi','species'),(1876415,1876411,'Verger michaelseni','species'),(1876416,1876411,'Verger quadrispinus','species'),(1876417,1876411,'Verger vespersus','species'),(1876418,177670,'Allocosmoecus','genus'),(1876422,177676,'Chionophylax','genus'),(1876436,177643,'Megogata','genus'),(1876449,177621,'Itauara','genus'),(1876497,451983,'Atanatolica sp. 1 CR','species'),(1876498,1876221,'Banyallarga sp. 1 col','species'),(1876499,177910,'Chimarra sp. 1 BR','species'),(1876500,177910,'Chimarra sp. 1 COL','species'),(1876501,177802,'Helicopsyche sp. 1 VEN','species'),(1876502,177842,'Phylloicus sp. 1 COL','species'),(1876503,177865,'Cheumatopsyche sp. 2 AU','species'),(1876504,177910,'Chimarra sp. 2 BR','species'),(1876505,177910,'Chimarra sp. 2 COL','species'),(1876506,177910,'Chimarra sp. 2 VEN','species'),(1876507,177865,'Cheumatopsyche sp. 3 AU','species'),(1876508,177865,'Cheumatopsyche sp. 4 AU','species'),(1876509,177865,'Cheumatopsyche sp. 6 AU','species'),(1876510,177865,'Cheumatopsyche sp. 7 AU','species'),(1876511,177910,'Chimarra sp. 10 BR','species'),(1876512,177865,'Cheumatopsyche sp. BIOUG001','species'),(1876513,1188210,'Homophylax sp. BIOUG01','species'),(1876514,599788,'Hydroptila sp. BIOUG02','species'),(1876515,41292,'Rhizobiales bacterium XMTR2A4','species'),(1876516,177865,'Cheumatopsyche sp. 10 XZ-2016','species'),(1876517,177865,'Cheumatopsyche sp. 7 XZ-2016','species'),(1876518,177865,'Cheumatopsyche sp. 8 XZ-2016','species'),(1876519,177910,'Chimarra sp. n. 3 XZ-2016','species'),(1876520,177910,'Chimarra sp. A XZ-2016','species'),(1876521,50443,'Hydropsyche aff. formosana B XZ-2016','species'),(1876522,50443,'Hydropsyche aff. fukienensis B XZ-2016','species'),(1876523,50443,'Hydropsyche aff. grahami B XZ-2016','species'),(1876524,50443,'Hydropsyche aff. grahami C XZ-2016','species'),(1876525,50443,'Hydropsyche aff. grahami D XZ-2016','species'),(1876526,50443,'Hydropsyche aff. grahami E XZ-2016','species'),(1876527,50443,'Hydropsyche aff. grahami F XZ-2016','species'),(1876528,50443,'Hydropsyche aff. grahami G XZ-2016','species'),(1876529,50443,'Hydropsyche aff. grahami H XZ-2016','species'),(1876530,50443,'Hydropsyche aff. quadrata B XZ-2016','species'),(1876531,50443,'Hydropsyche aff. rhomboana B XZ-2016','species'),(1876532,50443,'Hydropsyche aff. rhomboana C XZ-2016','species'),(1876533,50443,'Hydropsyche aff. rhomboana D XZ-2016','species'),(1876534,699975,'Nectopsyche sp. n. 10 XZ-2016','species'),(1876535,177942,'Nyctiophylax sp. n. XZ-2016','species'),(1876536,437150,'Potamyia aff. chekiangensis A XZ-2016','species'),(1876537,437150,'Potamyia aff. chinensis B XZ-2016','species'),(1876538,1876358,'Psilopsyche sp. n. 1 XZ-2016','species'),(1876539,177627,'Agapetus sp. KMK AU1','species'),(1876540,177627,'Agapetus sp. SC MG1','species'),(1876541,1188194,'Allomyia sp. KMK US1','species'),(1876542,699891,'Barynema sp. KMK','species'),(1876543,177832,'Ceraclea sp. XZ TW1','species'),(1876544,177865,'Cheumatopsyche sp. XZ AU1','species'),(1876545,177865,'Cheumatopsyche sp. XZ CN1','species'),(1876546,177865,'Cheumatopsyche sp. XZ CN10','species'),(1876547,177865,'Cheumatopsyche sp. XZ CN11','species'),(1876548,177865,'Cheumatopsyche sp. XZ CN12','species'),(1876549,177865,'Cheumatopsyche sp. XZ CN13','species'),(1876550,177865,'Cheumatopsyche sp. XZ CN14','species'),(1876551,177865,'Cheumatopsyche sp. XZ CN15','species'),(1876552,177865,'Cheumatopsyche sp. XZ CN16','species'),(1876553,177865,'Cheumatopsyche sp. XZ CN17','species'),(1876554,177865,'Cheumatopsyche sp. XZ CN2','species'),(1876555,177865,'Cheumatopsyche sp. XZ CN3','species'),(1876556,177865,'Cheumatopsyche sp. XZ CN4','species'),(1876557,177865,'Cheumatopsyche sp. XZ CN5','species'),(1876558,177865,'Cheumatopsyche sp. XZ CN6','species'),(1876559,177865,'Cheumatopsyche sp. XZ CN7','species'),(1876560,177865,'Cheumatopsyche sp. XZ CN8','species'),(1876561,177865,'Cheumatopsyche sp. XZ CN9','species'),(1876562,177910,'Chimarra sp. n. 1 COL','species'),(1876563,177910,'Chimarra sp. n. 3VE','species'),(1876564,177860,'Diplectrona sp. JBS MX1','species'),(1876565,177860,'Diplectrona sp. XZ TW1','species'),(1876566,699950,'Ganonema sp. HM TH1','species'),(1876567,177683,'Goera sp. SC MG1','species'),(1876568,1876264,'Grumicha sp. n. 1BR','species'),(1876569,177784,'Gumaga sp. n. 1RB','species'),(1876570,699952,'Homilia sp. KMK','species'),(1876571,437146,'Hydromanicus sp. XZ CN1','species'),(1876572,437146,'Hydromanicus sp. XZ CN2','species'),(1876573,437146,'Hydromanicus sp. XZ CN3','species'),(1876574,437146,'Hydromanicus sp. XZ CN4','species'),(1876575,437146,'Hydromanicus sp. XZ CN5','species'),(1876576,437146,'Hydromanicus sp. XZ CN6','species'),(1876577,50443,'Hydropsyche sp. n. 2006031401','species'),(1876578,50443,'Hydropsyche sp. n. 2006031501','species'),(1876579,50443,'Hydropsyche sp. n. 2006041301','species'),(1876580,50443,'Hydropsyche sp. n. 2006041401','species'),(1876581,50443,'Hydropsyche sp. XZ CN1','species'),(1876582,50443,'Hydropsyche sp. XZ CN4','species'),(1876583,1876449,'Itauara sp. KMK BR1','species'),(1876584,1876449,'Itauara sp. KMK BR2','species'),(1876585,1876449,'Itauara sp. KMK BR3','species'),(1876586,1876275,'Kisaura sp. n. RB TW1','species'),(1876587,1876275,'Kisaura sp. XZ CN1','species'),(1876588,158438,'Lepidostoma sp. XZ TW1','species'),(1876589,147300,'Macrostemum sp. XZ CN1','species'),(1876590,147300,'Macrostemum sp. XZ CN2','species'),(1876591,147300,'Macrostemum sp. XZ CN3','species'),(1876592,147300,'Macrostemum sp. XZ CN4','species'),(1876593,147300,'Macrostemum sp. XZ CN5','species'),(1876594,147300,'Macrostemum sp. XZ CN6','species'),(1876595,147300,'Macrostemum sp. XZ CN7','species'),(1876596,147300,'Macrostemum sp. XZ CN8','species'),(1876597,1876291,'Manophylax sp. n. SC US1','species'),(1876598,177647,'Micrasema sp. n. AR US1','species'),(1876599,177647,'Micrasema sp. JR US1','species'),(1876600,177835,'Molanna sp. XZ TW1','species'),(1876601,1432036,'Mortoniella sp. KMK','species'),(1876602,1432036,'Mortoniella sp. KMK BL1','species'),(1876603,1432036,'Mortoniella sp. KMK BL2','species'),(1876604,699975,'Nectopsyche sp. n. 2 VE','species'),(1876605,699975,'Nectopsyche sp. n. 3 VE','species'),(1876606,699975,'Nectopsyche sp. n. 3B','species'),(1876607,699975,'Nectopsyche sp. n. 7 COL','species'),(1876608,699975,'Nectopsyche sp. n. 8 COL','species'),(1876609,699975,'Nectopsyche sp. n. EC1','species'),(1876610,177662,'Neophylax sp. JR US1','species'),(1876611,177662,'Neophylax sp. JR US2','species'),(1876612,1333447,'Neotrichia sp. RB US1','species'),(1876613,50643,'Oecetis sp. n. 1 CR','species'),(1876614,50643,'Oecetis sp. XZ AU1','species'),(1876615,1876342,'Petroplax sp. KMK','species'),(1876616,600663,'Polyplectropus sp. KMK','species'),(1876617,437150,'Potamyia sp. HM TH1','species'),(1876618,437150,'Potamyia sp. XZ CN1','species'),(1876619,177622,'Protoptila sp. KMK BL1','species'),(1876620,177810,'Pycnocentrodes sp. KMK','species'),(1876621,177929,'Stenopsyche sp. XZ CN8','species'),(1876622,516534,'Triaenodes sp. n. XZ SA1','species'),(1876623,516534,'Triaenodes sp. XZ TW1','species'),(1876624,437058,'Trichomacronema sp. XZ CN1','species'),(1876625,144280,'Triplectides sp. XZ AU2','species'),(1876626,1876405,'Uenoa sp. XZ CN1','species'),(1876627,1664888,'Ulmerochorema sp. XZ AU1','species'),(1876628,177963,'Xiphocentron sp. KMK','species'),(1876629,41034,'unclassified Brachycentridae','no rank'),(1876630,1876629,'Brachycentridae sp. XZ TW1','species'),(1876631,326319,'Dokdonia sp. SZ41','species'),(1876632,168934,'Thalassospira sp. CZ9','species'),(1876633,177658,'Apatania nr. hispida ME042','species'),(1876634,177658,'Apatania nr. hispida ME043','species'),(1876635,177658,'Apatania nr. hispida ME040','species'),(1876636,177658,'Apatania nr. hispida ME044','species'),(1876637,177658,'Apatania nr. parvula 08JPCAD-278','species'),(1876638,177658,'Apatania nr. parvula 08JPCAD-277','species'),(1876639,177658,'Apatania nr. parvula 08JPCAD-281','species'),(1876640,177658,'Apatania nr. parvula 08JPCAD-280','species'),(1876641,177658,'Apatania nr. parvula 08JPCAD-279','species'),(1876642,1876629,'Brachycentridae sp. 08TWTRI-006','species'),(1876643,910945,'Calamoceratidae sp. 09CNCAD-0091','species'),(1876644,492549,'Chaetopteryx sp. 09HMCAD-0074','species'),(1876645,492549,'Chaetopteryx sp. 09HMCAD-0075','species'),(1876646,492549,'Chaetopteryx sp. 09HMCAD-0076','species'),(1876647,492549,'Chaetopteryx sp. 09HMCAD-0073','species'),(1876648,177865,'Cheumatopsyche nr. criseyde 09CNCAD-0003','species'),(1876649,177865,'Cheumatopsyche nr. criseyde 09CNCAD-0009','species'),(1876650,177865,'Cheumatopsyche nr. criseyde 09CNCAD-0014','species'),(1876651,177865,'Cheumatopsyche nr. criseyde 09CNCAD-0012','species'),(1876652,177865,'Cheumatopsyche nr. criseyde 09CNCAD-0013','species'),(1876653,177865,'Cheumatopsyche nr. infascia 09CNCAD-0108','species'),(1876654,177865,'Cheumatopsyche nr. infascia 09CNCAD-0129','species'),(1876655,177865,'Cheumatopsyche nr. infascia 09CNCAD-0123','species'),(1876656,177865,'Cheumatopsyche nr. infascia CNCAD_0134','species'),(1876657,177865,'Cheumatopsyche nr. infascia 09CNCAD-0134','species'),(1876658,177865,'Cheumatopsyche nr. infascia 09CNCAD-0135','species'),(1876659,177865,'Cheumatopsyche nr. infascia 09CNCAD-0209','species'),(1876660,177865,'Cheumatopsyche nr. infascia 09CNCAD-0128','species'),(1876661,177865,'Cheumatopsyche nr. infascia 09CNCAD-0117','species'),(1876662,177865,'Cheumatopsyche nr. infascia 09CNCAD-0065','species'),(1876663,177865,'Cheumatopsyche nr. infascia 09CNCAD-0066','species'),(1876664,177865,'Cheumatopsyche nr. infascia 09CNCAD-0069','species'),(1876665,177865,'Cheumatopsyche nr. infascia 09CNCAD-0120','species'),(1876666,177865,'Cheumatopsyche nr. infascia 09CNCAD-0177','species'),(1876667,177865,'Cheumatopsyche nr. infascia CNCAD_0016','species'),(1876668,177865,'Cheumatopsyche nr. infascia 09CNCAD-0127','species'),(1876669,177865,'Cheumatopsyche nr. infascia 09CNCAD-0070','species'),(1876670,177865,'Cheumatopsyche nr. infascia 09CNCAD-0165','species'),(1876671,177865,'Cheumatopsyche sp. KKCAD-0443','species'),(1876672,177910,'Chimarra nr. odonta RBCAD-2474','species'),(1876673,177910,'Chimarra nr. odonta RBCAD-2473','species'),(1876674,177910,'Chimarra nr. odonta RBCAD-2475','species'),(1876675,177910,'Chimarra sp. RBCAD-2464','species'),(1876676,177910,'Chimarra sp. RBCAD-2480','species'),(1876677,623171,'Daternomina sp. KKCAD-0250','species'),(1876678,177948,'unclassified Dipseudopsidae','no rank'),(1876679,1876678,'Dipseudopsidae sp. 09CNCAD-0085','species'),(1876680,1223756,'Ecnomidae sp. 05-NSW-00639','species'),(1876681,177959,'Ecnomus sp. 08JPCAD-024','species'),(1876682,1661513,'Hydrobiosidae sp. NZT40','species'),(1876683,437146,'Hydromanicus cf. canaliculatus CNCAD_0207','species'),(1876684,437146,'Hydromanicus cf. canaliculatus CNCAD_0287','species'),(1876685,437146,'Hydromanicus cf. canaliculatus CNCAD_0208','species'),(1876686,437146,'Hydromanicus cf. deceptus CNCAD_0079','species'),(1876687,50443,'Hydropsyche cf. fukienensis CNCAD_0222','species'),(1876688,50443,'Hydropsyche cf. serpentina CNCAD_0186','species'),(1876689,50443,'Hydropsyche cf. serpentina CNCAD_0111','species'),(1876690,50443,'Hydropsyche cf. serpentina CNCAD_0402','species'),(1876691,50443,'Hydropsyche cf. uvana CNCAD_0161','species'),(1876692,177823,'unclassified Leptocerinae','no rank'),(1876693,1876692,'Leptocerinae sp. 07-17PKS-0706','species'),(1876694,1876692,'Leptocerinae sp. 07-17PKS-0478','species'),(1876695,699969,'Leptorussa sp. 08-TASE-0865','species'),(1876696,908160,'Limnephilidae sp. gvc11128-1L','species'),(1876697,1646852,'Limnephilinae sp. 07-17PKS-0741','species'),(1876698,177674,'Limnephilus sp. 08-JDWBC-2362','species'),(1876699,177674,'Limnephilus sp. 08-JDWBC-1974','species'),(1876700,177674,'Limnephilus sp. 08-JDWBC-2337','species'),(1876701,177674,'Limnephilus sp. 08-JDWBC-2363','species'),(1876702,177674,'Limnephilus sp. 08-JDWBC-1981','species'),(1876703,177674,'Limnephilus sp. 08-JDWBC-1979','species'),(1876704,147295,'unclassified Macronematinae','no rank'),(1876705,1876704,'Macronematinae sp. 08HMCAD-001','species'),(1876706,1453296,'Melanotrichia sp. 09CNCAD-0081','species'),(1876707,1453296,'Melanotrichia sp. CNCAD_K06','species'),(1876708,1432045,'Molannidae sp. 09CNCAD-0083','species'),(1876709,177844,'unclassified Odontocerinae','no rank'),(1876710,1876709,'Odontocerinae sp. 07-17PKS-0726','species'),(1876711,50643,'Oecetis nr. avara RBCAD-2327','species'),(1876712,50643,'Oecetis nr. avara RBCAD-2326','species'),(1876713,50643,'Oecetis nr. avara RBCAD-2324','species'),(1876714,50643,'Oecetis nr. avara RBCAD-1177','species'),(1876715,50643,'Oecetis nr. avara RBCAD-1960','species'),(1876716,50643,'Oecetis nr. avara RBCAD-1959','species'),(1876717,177894,'unclassified Philopotaminae','no rank'),(1876718,1876717,'Philopotaminae sp. RBCAD-2521','species'),(1876719,161769,'Plectrocnemia sp. 08JPCAD-077','species'),(1876720,437147,'Polymorphanisus cf. astictus CNCAD_PL02','species'),(1876721,600663,'Polyplectropus sp. CNCAD_P22','species'),(1876722,177932,'Pseudoneureclipsis sp. KKCAD-0434','species'),(1876723,177920,'Psychomyia sp. 08TWTRI-026','species'),(1876724,50646,'Pycnopsyche sp. 07-17PKS-0050','species'),(1876725,177632,'Rhyacophila sp. BMIKU-0012','species'),(1876726,1771722,'Rhyacophilidae sp. 07-17PKS-0549','species'),(1876727,1771722,'Rhyacophilidae sp. 07-17PKS-0547','species'),(1876728,1771722,'Rhyacophilidae sp. 07-17PKS-0645','species'),(1876729,1771722,'Rhyacophilidae sp. 07-17PKS-0602','species'),(1876730,1771722,'Rhyacophilidae sp. 07-17PKS-0722','species'),(1876731,1771722,'Rhyacophilidae sp. 07-17PKS-0733','species'),(1876732,177781,'unclassified Sericostomatidae','no rank'),(1876733,1876732,'Sericostomatidae sp. 07-17PKS-0498','species'),(1876734,177886,'Smicridea cf. annulicornis UMSP000113373','species'),(1876735,177886,'Smicridea cf. decora UMSP000113372','species'),(1876736,177886,'Smicridea cf. frequens UMSP000113437','species'),(1876737,177886,'Smicridea cf. manzanara UMSP000113434','species'),(1876738,177886,'Smicridea cf. manzanara UMSP000113422','species'),(1876739,177886,'Smicridea cf. pucara UMSP000113362','species'),(1876740,177929,'Stenopsyche sp. 09HMCAD-0201','species'),(1876741,177929,'Stenopsyche sp. 09HMCAD-0202','species'),(1876742,177915,'Tinodes sp. 09CNCAD-0079','species'),(1876743,516534,'Triaenodes sp. RBCAD-1081','species'),(1876744,473556,'Trichoptera sp. 09HMCAD-0043','species'),(1876745,473556,'Trichoptera sp. 09HMCAD-0041','species'),(1876746,473556,'Trichoptera sp. 09HMCAD-0044','species'),(1876747,473556,'Trichoptera sp. 09HMCAD-0042','species'),(1876748,473556,'Trichoptera sp. 09HMCAD-0023','species'),(1876749,473556,'Trichoptera sp. 09HMCAD-0024','species'),(1876750,473556,'Trichoptera sp. 09HMCAD-0040','species'),(1876751,473556,'Trichoptera sp. NHM846521','species'),(1876752,177828,'unclassified Triplectidinae','no rank'),(1876753,1876752,'Triplectidinae sp. 08-NSWHH-1400','species'),(1876754,93877,'Wormaldia sp. 07-17PKS-0713','species'),(1876755,93877,'Wormaldia sp. 07-17PKS-0453','species'),(1876756,5455,'Colletotrichum cairnsense','species'),(1876757,286,'Pseudomonas sp. WCHP16','species'),(1876758,441,'Gluconobacter sp.','species'),(1876759,1485,'Clostridium sp. Cu-R3','species'),(1876760,651655,'Amietophrynus sp. HB036','species'),(1876761,177632,'Rhyacophila sp. A BG','species'),(1876762,50443,'Hydropsyche sp. BOLDAAA5028','species'),(1876763,591982,'Annitella sp. BOLDACQ6161','species'),(1876764,446525,'Athripsodes sp. TSR472C','species'),(1876765,50443,'Hydropsyche sp. WIA1','species'),(1876766,50443,'Hydropsyche sp. WIC1','species'),(1876767,177831,'Leptecho','genus'),(1876768,1876767,'Leptecho sp. SCR258K','species'),(1876769,909768,'Acinetobacter sp. FDAARGOS_131','species'),(1876770,57517,'Agapetes burmanica','species'),(1876771,57517,'Agapetes flava','species'),(1876772,57517,'Agapetes incurvata','species'),(1876773,1876772,'Agapetes incurvata var. hookeri','varietas'),(1876774,57517,'Agapetes lacei','species'),(1876775,57517,'Agapetes mannii','species'),(1876777,57517,'Agapetes aff. miniata NT-2016','species'),(1876778,57517,'Agapetes oblonga','species'),(1876779,57517,'Agapetes odontocera','species'),(1876780,57517,'Agapetes sp. NT-2016A','species'),(1876781,57517,'Agapetes aff. pensilis NT-2016','species'),(1876782,57517,'Agapetes sp. NT-2016B','species'),(1876783,57517,'Agapetes saligna','species'),(1876784,57517,'Agapetes setigera','species'),(1876785,57517,'Agapetes sikkimensis','species'),(1876786,57517,'Agapetes smithiana','species'),(1876787,57517,'Agapetes thailandica','species'),(1876788,13749,'Vaccinium amamianum','species'),(1876789,13749,'Vaccinium scopulorum','species'),(1876790,177627,'Agapetus sp. AV1','species'),(1876791,177641,'Atopsyche sp. SADR01','species'),(1876792,177641,'Atopsyche sp. SADR02','species'),(1876793,177641,'Atopsyche sp. SADR03','species'),(1876794,177956,'Austrotinodes sp. n. OF PR3','species'),(1876795,41035,'Brachycentrus aff. americanus A BG','species'),(1876796,41035,'Brachycentrus aff. americanus B BG','species'),(1876797,177910,'Chimarra sp. SADR04','species'),(1876798,177910,'Chimarra sp. SADR05','species'),(1876799,177910,'Chimarra sp. SADR08','species'),(1876800,177910,'Chimarra sp. SADR12','species'),(1876801,177910,'Chimarra sp. SADR13','species'),(1876802,177910,'Chimarra sp. SADR14','species'),(1876803,177910,'Chimarra sp. SADR15','species'),(1876804,177900,'Dolophilodes sp. DER 1','species'),(1876805,177679,'Drusus sp. n. Kosovo 1','species'),(1876806,177679,'Drusus sp. n. Kosovo 2','species'),(1876807,50443,'Hydropsyche sp. DER M 12','species'),(1876808,158438,'Lepidostoma sp. OF CR1','species'),(1876809,177871,'Leptonema sp. SADR01','species'),(1876810,177871,'Leptonema sp. SADR04','species'),(1876811,177871,'Leptonema sp. SADR06','species'),(1876812,178330,'Marilia sp. SADR01','species'),(1876813,178330,'Marilia sp. SADR02','species'),(1876814,178330,'Marilia sp. SADR04','species'),(1876815,1849220,'Metrichia sp. OF GY1','species'),(1876816,1432036,'Mortoniella sp. SADR01','species'),(1876817,699975,'Nectopsyche sp. SADR01','species'),(1876818,699975,'Nectopsyche sp. SADR02','species'),(1876819,699975,'Nectopsyche sp. SADR03','species'),(1876820,699975,'Nectopsyche sp. SADR04','species'),(1876821,699975,'Nectopsyche sp. SADR05','species'),(1876822,426000,'Parasericostoma sp. OF CL1','species'),(1876823,177842,'Phylloicus sp. SADR01','species'),(1876824,177842,'Phylloicus sp. SADR03','species'),(1876825,177842,'Phylloicus sp. SADR05','species'),(1876826,177842,'Phylloicus sp. SADR06','species'),(1876827,177940,'Polycentropus sp. SADR02','species'),(1876828,177886,'Smicridea sp. SADR01','species'),(1876829,177886,'Smicridea sp. SADR02','species'),(1876830,177886,'Smicridea sp. SADR03','species'),(1876831,177886,'Smicridea sp. SADR04','species'),(1876832,177886,'Smicridea sp. SADR05','species'),(1876833,177886,'Smicridea sp. SADR06','species'),(1876834,177884,'Synoestropsis sp. OF PR1','species'),(1876835,144280,'Triplectides sp. SADR01','species'),(1876836,93877,'Wormaldia sp. DER 3','species'),(1876837,177627,'Agapetus sp. n. nr. selgensis XZ-2016','species'),(1876838,1188194,'Allomyia sp. 06 XZ-2016','species'),(1876839,1615659,'Anisogamus sp. n. XZ-2016','species'),(1876840,1876422,'Chionophylax mindszentyi','species'),(1876841,1876840,'Chionophylax mindszentyi spp. XZ-2016','subspecies'),(1876842,177802,'Helicopsyche sp. n. XZ-2016','species'),(1876843,50443,'Hydropsyche sp. 09 XZ-2016','species'),(1876844,158438,'Lepidostoma sp. 1 XZ-2016','species'),(1876845,177654,'Moropsyche sp. n. XZ-2016','species'),(1876846,173796,'Oxyethira sp. B XZ-2016','species'),(1876847,173796,'Oxyethira sp. D XZ-2016','species'),(1876848,173796,'Oxyethira sp. E XZ-2016','species'),(1876849,173796,'Oxyethira sp. G XZ-2016','species'),(1876850,177940,'Polycentropus sp. 01 XZ-2016','species'),(1876851,177940,'Polycentropus sp. n. XZ-2016','species'),(1876852,177632,'Rhyacophila sp. 13 XZ-2016','species'),(1876853,177915,'Tinodes sp. n. nr. turanicus XZ-2016','species'),(1876854,1106064,'Glossosomatidae gen. 1 sp. SADR01','species'),(1876855,1106064,'Glossosomatidae gen. 1 sp. SADR02','species'),(1876856,1106064,'Glossosomatidae gen. 2 sp. SADR01','species'),(1876857,1106064,'Glossosomatidae gen. 2 sp. SADR02','species'),(1876858,1106064,'Glossosomatidae gen. 2 sp. SADR03','species'),(1876861,177627,'Agapetus sp. 11DRCAD-27','species'),(1876862,177627,'Agapetus sp. 11TVCAD-020','species'),(1876863,177627,'Agapetus sp. EPAVT10','species'),(1876864,177627,'Agapetus sp. EPAVT52','species'),(1876865,177627,'Agapetus sp. EPAVT67','species'),(1876866,177627,'Agapetus sp. MDFRC-TR0138','species'),(1876867,177627,'Agapetus sp. MDFRC-TR0158','species'),(1876868,177627,'Agapetus sp. MDFRC-TR0159','species'),(1876869,177627,'Agapetus sp. MDFRC-TR0160','species'),(1876870,177627,'Agapetus sp. MDFRC-TR0192','species'),(1876871,177627,'Agapetus sp. MDFRC-TR0193','species'),(1876872,177627,'Agapetus sp. MDFRC-TR0203','species'),(1876873,177627,'Agapetus sp. MDFRC-TR0235','species'),(1876874,177627,'Agapetus sp. MDFRC-TR0236','species'),(1876875,177627,'Agapetus sp. MDFRC-TR0237','species'),(1876876,177627,'Agapetus sp. MDFRC-TR0245','species'),(1876877,177627,'Agapetus sp. MDFRC-TR0246','species'),(1876878,177627,'Agapetus sp. MDFRC-TR0302','species'),(1876879,177627,'Agapetus sp. MDFRC-TR0303','species'),(1876880,177627,'Agapetus sp. MDFRC-TR0327','species'),(1876881,177627,'Agapetus sp. MS1518','species'),(1876882,177627,'Agapetus sp. TVTRI0196','species'),(1876883,689469,'Agrypnia sp. BIOUG02798-D06','species'),(1876884,1876418,'Allocosmoecus sp. 11DRCAD-03','species'),(1876885,1188194,'Allomyia sp. 11DRCAD-78','species'),(1876886,1188194,'Allomyia sp. DRCAD13-1','species'),(1876887,1188194,'Allomyia sp. DRCAD13-2','species'),(1876888,1188194,'Allomyia sp. DRCAD13-3','species'),(1876889,446527,'Anabolia sp. DERcc071','species'),(1876890,446527,'Anabolia sp. DERcc072','species'),(1876891,177839,'Anisocentropus sp. EPAVT46','species'),(1876892,177839,'Anisocentropus sp. JOS90','species'),(1876893,177839,'Anisocentropus sp. MDFRC-TR0122','species'),(1876894,177839,'Anisocentropus sp. MDFRC-TR0123','species'),(1876895,177839,'Anisocentropus sp. MDFRC-TR0170','species'),(1876896,177839,'Anisocentropus sp. MDFRC-TR0199','species'),(1876897,177839,'Anisocentropus sp. MDFRC-TR0274','species'),(1876898,1432026,'Antipodoecia sp. MS1470','species'),(1876899,1432026,'Antipodoecia sp. MS1471','species'),(1876900,1432026,'Antipodoecia sp. MS1473','species'),(1876901,1432026,'Antipodoecia sp. MS1474','species'),(1876902,1432026,'Antipodoecia sp. MS1482.LTU','species'),(1876903,1432026,'Antipodoecia sp. MS924','species'),(1876904,177658,'Apatania nr. hispida JSlk-2013F052','species'),(1876905,177658,'Apatania nr. hispida JSlk-2013F053','species'),(1876906,177658,'Apatania nr. hispida JSlk-2013F054','species'),(1876907,177658,'Apatania sp. BIOUG03301-G05','species'),(1876908,177658,'Apatania sp. BIOUG03301-G07','species'),(1876909,177658,'Apatania sp. DRCAD13-30','species'),(1876910,177658,'Apatania sp. JSlk-2013F085','species'),(1876911,177658,'Apatania sp. TRD-TRI184','species'),(1876912,177658,'Apatania sp. TRD-TRI185','species'),(1876913,177658,'Apatania sp. TRD-TRI188','species'),(1876914,177658,'Apatania sp. TVTRI0016','species'),(1876915,699889,'Aphilorheithrus sp. EPAVT80','species'),(1876916,699889,'Aphilorheithrus sp. JOS100','species'),(1876917,699889,'Aphilorheithrus sp. JOS111','species'),(1876918,699889,'Aphilorheithrus sp. JOS112','species'),(1876919,699889,'Aphilorheithrus sp. JOS134','species'),(1876920,699889,'Aphilorheithrus sp. JOS135','species'),(1876921,699889,'Aphilorheithrus sp. JOS146','species'),(1876922,699889,'Aphilorheithrus sp. JOS149','species'),(1876923,699889,'Aphilorheithrus sp. JOS155','species'),(1876924,699889,'Aphilorheithrus sp. JOS158','species'),(1876925,699889,'Aphilorheithrus sp. JOS176','species'),(1876926,699889,'Aphilorheithrus sp. JOS188','species'),(1876927,699889,'Aphilorheithrus sp. JOS190','species'),(1876928,699889,'Aphilorheithrus sp. JOS192','species'),(1876929,699889,'Aphilorheithrus sp. JOS301','species'),(1876930,699889,'Aphilorheithrus sp. JOS308','species'),(1876931,699889,'Aphilorheithrus sp. JOS309','species'),(1876932,699889,'Aphilorheithrus sp. JOS318','species'),(1876933,699889,'Aphilorheithrus sp. JOS319','species'),(1876934,699889,'Aphilorheithrus sp. JOS332','species'),(1876935,699889,'Aphilorheithrus sp. JOS333','species'),(1876936,699889,'Aphilorheithrus sp. JOS337','species'),(1876937,699889,'Aphilorheithrus sp. JOS346','species'),(1876938,699889,'Aphilorheithrus sp. JOS351','species'),(1876939,699889,'Aphilorheithrus sp. JOS352','species'),(1876940,699889,'Aphilorheithrus sp. JOS48','species'),(1876941,699889,'Aphilorheithrus sp. JOS53','species'),(1876942,699889,'Aphilorheithrus sp. JOS80','species'),(1876943,699889,'Aphilorheithrus sp. JOS81','species'),(1876944,699889,'Aphilorheithrus sp. JOS87','species'),(1876945,699889,'Aphilorheithrus sp. JOS93','species'),(1876946,699889,'Aphilorheithrus sp. JOS94','species'),(1876947,699889,'Aphilorheithrus sp. JOS96','species'),(1876948,699889,'Aphilorheithrus sp. MDFRC-TR0242','species'),(1876949,177638,'Apsilochorema sp. Byrn12F2','species'),(1876950,177638,'Apsilochorema sp. JOS124','species'),(1876951,177638,'Apsilochorema sp. MS1563','species'),(1876952,1432117,'Archaeophylax sp. ANIC30_000035','species'),(1876953,1432117,'Archaeophylax sp. JOS150','species'),(1876954,1432117,'Archaeophylax sp. JOS61','species'),(1876955,1432117,'Archaeophylax sp. JOS65','species'),(1876956,1432117,'Archaeophylax sp. JOS75','species'),(1876957,1432117,'Archaeophylax sp. MDFRC-TR0418','species'),(1876958,1432117,'Archaeophylax sp. MDFRC-TR0424','species'),(1876959,1432117,'Archaeophylax sp. MDFRC-TR0425','species'),(1876960,1432117,'Archaeophylax sp. MDFRC-TR0426','species'),(1876961,1432117,'Archaeophylax sp. MDFRC-TR0427','species'),(1876962,1432117,'Archaeophylax sp. MDFRC-TR0428','species'),(1876963,1432117,'Archaeophylax sp. MDFRC-TR0429','species'),(1876964,1432117,'Archaeophylax sp. MDFRC-TR0432','species'),(1876965,1432117,'Archaeophylax sp. MDFRC-TR0434','species'),(1876966,1432117,'Archaeophylax sp. MDFRC-TR0436','species'),(1876967,1432117,'Archaeophylax sp. MDFRC-TR0437','species'),(1876968,1432117,'Archaeophylax sp. MDFRC-TR0455','species'),(1876969,1432117,'Archaeophylax sp. MDFRC-TR0457','species'),(1876970,1432117,'Archaeophylax sp. MDFRC-TR0460','species'),(1876971,1432117,'Archaeophylax sp. MDFRC-TR0474','species'),(1876972,1432117,'Archaeophylax sp. MDFRC-TR0476','species'),(1876973,1432117,'Archaeophylax sp. MDFRC-TR0479','species'),(1876974,1432117,'Archaeophylax sp. MDFRC-TR0480','species'),(1876975,1432117,'Archaeophylax sp. MDFRC-TR0481','species'),(1876976,1432117,'Archaeophylax sp. MDFRC-TR0483','species'),(1876977,1432117,'Archaeophylax sp. MDFRC-TR0484','species'),(1876978,1432117,'Archaeophylax sp. MDFRC-TR0485','species'),(1876979,121161,'Arctopsyche sp. 11DRCAD-59','species'),(1876980,260289,'Asmicridea sp. EPAVT31','species'),(1876981,260289,'Asmicridea sp. EPAVT5','species'),(1876982,260289,'Asmicridea sp. EPAVT68','species'),(1876983,260289,'Asmicridea sp. EPAVT72','species'),(1876984,260289,'Asmicridea sp. EPAVT73','species'),(1876985,260289,'Asmicridea sp. EPAVT76','species'),(1876986,260289,'Asmicridea sp. EPAVT77','species'),(1876987,260289,'Asmicridea sp. EPAVT93','species'),(1876988,260289,'Asmicridea sp. JOS15','species'),(1876989,260289,'Asmicridea sp. JOS161','species'),(1876990,260289,'Asmicridea sp. JOS207','species'),(1876991,260289,'Asmicridea sp. JOS208','species'),(1876992,260289,'Asmicridea sp. JOS209','species'),(1876993,260289,'Asmicridea sp. JOS210','species'),(1876994,260289,'Asmicridea sp. JOS215','species'),(1876995,260289,'Asmicridea sp. JOS218','species'),(1876996,260289,'Asmicridea sp. JOS219','species'),(1876997,260289,'Asmicridea sp. JOS22','species'),(1876998,260289,'Asmicridea sp. JOS220','species'),(1876999,260289,'Asmicridea sp. JOS251','species'),(1877000,260289,'Asmicridea sp. JOS282','species'),(1877001,260289,'Asmicridea sp. JOS289','species'),(1877002,260289,'Asmicridea sp. JOS290','species'),(1877003,260289,'Asmicridea sp. JOS295','species'),(1877004,260289,'Asmicridea sp. JOS297','species'),(1877005,260289,'Asmicridea sp. JOS45','species'),(1877006,260289,'Asmicridea sp. JOS52','species'),(1877007,260289,'Asmicridea sp. JOS62','species'),(1877008,260289,'Asmicridea sp. JOS66','species'),(1877009,260289,'Asmicridea sp. JOS72','species'),(1877010,260289,'Asmicridea sp. JOS77','species'),(1877011,260289,'Asmicridea sp. JOS79','species'),(1877012,260289,'Asmicridea sp. JOS8','species'),(1877013,260289,'Asmicridea sp. JOS97','species'),(1877014,260289,'Asmicridea sp. MDFRC-TR0162','species'),(1877015,260289,'Asmicridea sp. MDFRC-TR0163','species'),(1877016,260289,'Asmicridea sp. MDFRC-TR0164','species'),(1877017,260289,'Asmicridea sp. MDFRC-TR0174','species'),(1877018,260289,'Asmicridea sp. MDFRC-TR0175','species'),(1877019,260289,'Asmicridea sp. MDFRC-TR0215','species'),(1877020,260289,'Asmicridea sp. MDFRC-TR0232','species'),(1877021,260289,'Asmicridea sp. MDFRC-TR0233','species'),(1877022,260289,'Asmicridea sp. MDFRC-TR0234','species'),(1877023,260289,'Asmicridea sp. MS1532','species'),(1877024,260289,'Asmicridea sp. MS1556','species'),(1877025,461727,'Asynarchus sp. 11DRCAD-87','species'),(1877026,461727,'Asynarchus sp. 11DRCAD-88','species'),(1877027,461727,'Asynarchus sp. BIOUG02798-B06','species'),(1877028,461727,'Asynarchus sp. BIOUG02798-B07','species'),(1877029,461727,'Asynarchus sp. BIOUG02799-D09','species'),(1877030,461727,'Asynarchus sp. BIOUG22387-A02','species'),(1877031,461727,'Asynarchus sp. BIOUG22387-A05','species'),(1877032,461727,'Asynarchus sp. BIOUG22387-G07','species'),(1877033,461727,'Asynarchus sp. BIOUG22387-G08','species'),(1877034,461727,'Asynarchus sp. BIOUG22387-G09','species'),(1877035,446525,'Athripsodes cf. harrisoni SCR480C','species'),(1877036,446525,'Athripsodes cf. quadrispinus SUP0303','species'),(1877037,446525,'Athripsodes cf. quadrispinus SUP0304','species'),(1877038,446525,'Athripsodes cf. quadrispinus SUP0305','species'),(1877039,446525,'Athripsodes sp. BIOUG02799-H01','species'),(1877040,177641,'Atopsyche sp. 10THEA-287','species'),(1877041,177641,'Atopsyche sp. 10THEA-288','species'),(1877042,177641,'Atopsyche sp. 10THEA-289','species'),(1877043,177641,'Atopsyche sp. 10THEA-326','species'),(1877044,177641,'Atopsyche sp. 10THEA-327','species'),(1877045,177641,'Atopsyche sp. 10THEA-352','species'),(1877046,177641,'Atopsyche sp. 10THEA-355','species'),(1877047,177641,'Atopsyche sp. 10THEA-369','species'),(1877048,177641,'Atopsyche sp. 10THEA-626','species'),(1877049,177641,'Atopsyche sp. 10THEA-656','species'),(1877050,177641,'Atopsyche sp. DERcc091','species'),(1877051,177641,'Atopsyche sp. INB0004363682','species'),(1877052,177641,'Atopsyche sp. INB0004363683','species'),(1877053,177641,'Atopsyche sp. INB0004363684','species'),(1877054,177641,'Atopsyche sp. INB0004363685','species'),(1877055,177641,'Atopsyche sp. INB0004363686','species'),(1877056,177641,'Atopsyche sp. INB0004363687','species'),(1877057,177641,'Atopsyche sp. INB0004363688','species'),(1877058,177641,'Atopsyche sp. INB0004363692','species'),(1877059,177641,'Atopsyche sp. INB0004363693','species'),(1877060,177641,'Atopsyche sp. INB0004363697','species'),(1877061,177641,'Atopsyche sp. INB0004363747','species'),(1877062,177853,'Austrheithrus sp. JOS184','species'),(1877063,177853,'Austrheithrus sp. JOS256','species'),(1877064,177853,'Austrheithrus sp. JOS264','species'),(1877065,177853,'Austrheithrus sp. JOS306','species'),(1877066,177853,'Austrheithrus sp. JOS327','species'),(1877067,177853,'Austrheithrus sp. JOS330','species'),(1877068,177853,'Austrheithrus sp. JOS331','species'),(1877069,177853,'Austrheithrus sp. JOS54','species'),(1877070,177853,'Austrheithrus sp. MDFRC-TR0212','species'),(1877071,1876216,'Austrochorema sp. JOS230','species'),(1877072,487016,'Austropsyche sp. EPAVT21','species'),(1877073,487016,'Austropsyche sp. EPAVT30','species'),(1877074,177956,'Austrotinodes sp. DC 210','species'),(1877075,177956,'Austrotinodes sp. DC 211','species'),(1877076,177956,'Austrotinodes sp. DC086','species'),(1877077,177956,'Austrotinodes sp. DC088','species'),(1877078,177956,'Austrotinodes sp. JOS258','species'),(1877079,177956,'Austrotinodes sp. JOS78','species'),(1877080,177771,'Barbarochthon sp. SCR478B','species'),(1877081,177771,'Barbarochthon sp. SCR478D','species'),(1877082,699891,'Barynema sp. JOS187','species'),(1877083,699891,'Barynema sp. JOS236','species'),(1877084,699891,'Barynema sp. JOS237','species'),(1877085,699891,'Barynema sp. JOS238','species'),(1877086,41035,'Brachycentrus sp. BIOUG12556-D11','species'),(1877087,910945,'Calamoceratidae sp. 14408-CalaG01','species'),(1877088,910945,'Calamoceratidae sp. 14408-CalaG02','species'),(1877089,910945,'Calamoceratidae sp. 14409-CalaB02','species'),(1877090,910945,'Calamoceratidae sp. 14409-CalaB03','species'),(1877091,886614,'Calosopsyche sp. BIOUG22969-E02','species'),(1877092,177832,'Ceraclea sp. BIOUG03302-B01','species'),(1877093,177832,'Ceraclea sp. TVTRI0151','species'),(1877094,177832,'Ceraclea sp. TVTRI0200','species'),(1877095,177865,'Cheumatopsyche sp. 14409-CheuC02','species'),(1877096,177865,'Cheumatopsyche sp. 14674-CheuC02','species'),(1877097,177865,'Cheumatopsyche sp. BIOUG02839-A06','species'),(1877098,177865,'Cheumatopsyche sp. BIOUG02839-C08','species'),(1877099,177865,'Cheumatopsyche sp. BIOUG02839-E03','species'),(1877100,177865,'Cheumatopsyche sp. BIOUG02839-E05','species'),(1877101,177865,'Cheumatopsyche sp. BIOUG02839-G09','species'),(1877102,177865,'Cheumatopsyche sp. BIOUG02839-H03','species'),(1877103,177865,'Cheumatopsyche sp. BIOUG02839-H07','species'),(1877104,177865,'Cheumatopsyche sp. BIOUG03302-A09','species'),(1877105,177865,'Cheumatopsyche sp. BIOUG03302-A10','species'),(1877106,177865,'Cheumatopsyche sp. BIOUG03302-A11','species'),(1877107,177865,'Cheumatopsyche sp. BIOUG03302-A12','species'),(1877108,177865,'Cheumatopsyche sp. BIOUG21865-F08','species'),(1877109,177865,'Cheumatopsyche sp. DC 101','species'),(1877110,177865,'Cheumatopsyche sp. DC 106','species'),(1877111,177865,'Cheumatopsyche sp. DC 130','species'),(1877112,177865,'Cheumatopsyche sp. DC 134','species'),(1877113,177865,'Cheumatopsyche sp. DC 135','species'),(1877114,177865,'Cheumatopsyche sp. DC 136','species'),(1877115,177865,'Cheumatopsyche sp. DC 147','species'),(1877116,177865,'Cheumatopsyche sp. DC 148','species'),(1877117,177865,'Cheumatopsyche sp. DC 150','species'),(1877118,177865,'Cheumatopsyche sp. DERcc026','species'),(1877119,177865,'Cheumatopsyche sp. DERcc027','species'),(1877120,177865,'Cheumatopsyche sp. EPAVT24','species'),(1877121,177865,'Cheumatopsyche sp. EPAVT25','species'),(1877122,177865,'Cheumatopsyche sp. EPAVT53','species'),(1877123,177865,'Cheumatopsyche sp. EPAVT64','species'),(1877124,177865,'Cheumatopsyche sp. EPAVT65','species'),(1877125,177865,'Cheumatopsyche sp. EPAVT69','species'),(1877126,177865,'Cheumatopsyche sp. EPAVT75','species'),(1877127,177865,'Cheumatopsyche sp. I13-24-01','species'),(1877128,177865,'Cheumatopsyche sp. IphiGr4Lepi33','species'),(1877129,177865,'Cheumatopsyche sp. JOS12','species'),(1877130,177865,'Cheumatopsyche sp. JOS13','species'),(1877131,177865,'Cheumatopsyche sp. JOS165','species'),(1877132,177865,'Cheumatopsyche sp. JOS167','species'),(1877133,177865,'Cheumatopsyche sp. JOS168','species'),(1877134,177865,'Cheumatopsyche sp. JOS169','species'),(1877135,177865,'Cheumatopsyche sp. JOS170','species'),(1877136,177865,'Cheumatopsyche sp. JOS211','species'),(1877137,177865,'Cheumatopsyche sp. JOS212','species'),(1877138,177865,'Cheumatopsyche sp. JOS213','species'),(1877139,177865,'Cheumatopsyche sp. JOS217','species'),(1877140,177865,'Cheumatopsyche sp. JOS222','species'),(1877141,177865,'Cheumatopsyche sp. JOS223','species'),(1877142,177865,'Cheumatopsyche sp. JOS239','species'),(1877143,177865,'Cheumatopsyche sp. JOS267','species'),(1877144,177865,'Cheumatopsyche sp. JOS268','species'),(1877145,177865,'Cheumatopsyche sp. JOS269','species'),(1877146,177865,'Cheumatopsyche sp. JOS270','species'),(1877147,177865,'Cheumatopsyche sp. JOS271','species'),(1877148,177865,'Cheumatopsyche sp. JOS272','species'),(1877149,177865,'Cheumatopsyche sp. JOS273','species'),(1877150,177865,'Cheumatopsyche sp. JOS274','species'),(1877151,177865,'Cheumatopsyche sp. JOS275','species'),(1877152,177865,'Cheumatopsyche sp. JOS276','species'),(1877153,177865,'Cheumatopsyche sp. JOS277','species'),(1877154,177865,'Cheumatopsyche sp. JOS278','species'),(1877155,177865,'Cheumatopsyche sp. JOS279','species'),(1877156,177865,'Cheumatopsyche sp. JOS280','species'),(1877157,177865,'Cheumatopsyche sp. JOS281','species'),(1877158,177865,'Cheumatopsyche sp. JOS283','species'),(1877159,177865,'Cheumatopsyche sp. JOS284','species'),(1877160,177865,'Cheumatopsyche sp. JOS285','species'),(1877161,177865,'Cheumatopsyche sp. JOS286','species'),(1877162,177865,'Cheumatopsyche sp. JOS287','species'),(1877163,177865,'Cheumatopsyche sp. JOS288','species'),(1877164,177865,'Cheumatopsyche sp. JOS291','species'),(1877165,177865,'Cheumatopsyche sp. JOS292','species'),(1877166,177865,'Cheumatopsyche sp. JOS293','species'),(1877167,177865,'Cheumatopsyche sp. JOS294','species'),(1877168,177865,'Cheumatopsyche sp. JOS296','species'),(1877169,177865,'Cheumatopsyche sp. JOS3','species'),(1877170,177865,'Cheumatopsyche sp. JOS30','species'),(1877171,177865,'Cheumatopsyche sp. JOS31','species'),(1877172,177865,'Cheumatopsyche sp. JOS36','species'),(1877173,177865,'Cheumatopsyche sp. JOS37','species'),(1877174,177865,'Cheumatopsyche sp. JOS41','species'),(1877175,177865,'Cheumatopsyche sp. JOS42','species'),(1877176,177865,'Cheumatopsyche sp. JOS46','species'),(1877177,177865,'Cheumatopsyche sp. JOS55','species'),(1877178,177865,'Cheumatopsyche sp. JOS6','species'),(1877179,177865,'Cheumatopsyche sp. JOS7','species'),(1877180,177865,'Cheumatopsyche sp. JOS70','species'),(1877181,177865,'Cheumatopsyche sp. JOS71','species'),(1877182,177865,'Cheumatopsyche sp. JOS92','species'),(1877183,177865,'Cheumatopsyche sp. KJ985.2','species'),(1877184,177865,'Cheumatopsyche sp. MDFRC-TR0251','species'),(1877185,177865,'Cheumatopsyche sp. TVTRI0147','species'),(1877186,177865,'Cheumatopsyche sp. TVTRI0159','species'),(1877187,177865,'Cheumatopsyche sp. TVTRI0171','species'),(1877188,177865,'Cheumatopsyche sp. TVTRI0219','species'),(1877189,177865,'Cheumatopsyche sp. TVTRI0270','species'),(1877190,177910,'Chimarra sp. BIOUG02799-H05','species'),(1877191,177910,'Chimarra sp. DC 142','species'),(1877192,177910,'Chimarra sp. DC 198','species'),(1877193,177910,'Chimarra sp. DC 199','species'),(1877194,177910,'Chimarra sp. DC 200','species'),(1877195,177910,'Chimarra sp. DC 201','species'),(1877196,177910,'Chimarra sp. DC 225','species'),(1877197,177910,'Chimarra sp. INB0004363707','species'),(1877198,177910,'Chimarra sp. INB0004363708','species'),(1877199,177910,'Chimarra sp. INB0004363709','species'),(1877200,177910,'Chimarra sp. INB0004363710','species'),(1877201,177910,'Chimarra sp. INB0004363711','species'),(1877202,177910,'Chimarra sp. INB0004363712','species'),(1877203,177910,'Chimarra sp. INB0004363713','species'),(1877204,177910,'Chimarra sp. INB0004363714','species'),(1877205,177910,'Chimarra sp. INB0004363715','species'),(1877206,177910,'Chimarra sp. INB0004363716','species'),(1877207,177910,'Chimarra sp. INB0004363717','species'),(1877208,177910,'Chimarra sp. INB0004363718','species'),(1877209,177910,'Chimarra sp. INB0004363719','species'),(1877210,177910,'Chimarra sp. INB0004363720','species'),(1877211,177910,'Chimarra sp. INB0004363721','species'),(1877212,177910,'Chimarra sp. INB0004363722','species'),(1877213,177910,'Chimarra sp. INB0004363723','species'),(1877214,177910,'Chimarra sp. MDFRC-TR0220','species'),(1877215,177910,'Chimarra sp. TM12-KOU009','species'),(1877216,626987,'Coenoria sp. JOS143','species'),(1877217,626987,'Coenoria sp. JOS247','species'),(1877218,626987,'Coenoria sp. JOS343','species'),(1877219,626987,'Coenoria sp. MDFRC-TR0166','species'),(1877220,626987,'Coenoria sp. MDFRC-TR0188','species'),(1877221,626987,'Coenoria sp. MDFRC-TR0201','species'),(1877222,626987,'Coenoria sp. MDFRC-TR0257','species'),(1877223,177807,'unclassified Conoesucidae','no rank'),(1877224,1877223,'Conoesucidae sp. EPAVT12','species'),(1877225,1877223,'Conoesucidae sp. JOS300','species'),(1877226,1877223,'Conoesucidae sp. MDFRC-TR0306','species'),(1877227,1877223,'Conoesucidae sp. MDFRC-TR0307','species'),(1877228,1877223,'Conoesucidae sp. MDFRC-TR0308','species'),(1877229,1877223,'Conoesucidae sp. MDFRC-TR0309','species'),(1877230,1877223,'Conoesucidae sp. MDFRC-TR0374','species'),(1877231,1877223,'Conoesucidae sp. MDFRC-TR0375','species'),(1877232,1877223,'Conoesucidae sp. MDFRC-TR0376','species'),(1877233,1877223,'Conoesucidae sp. MS1525','species'),(1877234,1877223,'Conoesucidae sp. MS1526','species'),(1877235,1877223,'Conoesucidae sp. MS1527','species'),(1877236,1877223,'Conoesucidae sp. MS260','species'),(1877237,626982,'Conoesucus sp. EPAVT49','species'),(1877238,626982,'Conoesucus sp. JOS130','species'),(1877239,626982,'Conoesucus sp. JOS138','species'),(1877240,626982,'Conoesucus sp. JOS140','species'),(1877241,626982,'Conoesucus sp. JOS141','species'),(1877242,626982,'Conoesucus sp. JOS341','species'),(1877243,626982,'Conoesucus sp. JOS342','species'),(1877244,626982,'Conoesucus sp. MDFRC-TR0014','species'),(1877245,626982,'Conoesucus sp. MDFRC-TR0128','species'),(1877246,626982,'Conoesucus sp. MDFRC-TR0129','species'),(1877247,626982,'Conoesucus sp. MDFRC-TR0130','species'),(1877248,626982,'Conoesucus sp. MDFRC-TR0131','species'),(1877249,626982,'Conoesucus sp. MDFRC-TR0132','species'),(1877250,626982,'Conoesucus sp. MDFRC-TR0144','species'),(1877251,626982,'Conoesucus sp. MDFRC-TR0182','species'),(1877252,626982,'Conoesucus sp. MDFRC-TR0183','species'),(1877253,626982,'Conoesucus sp. MDFRC-TR0184','species'),(1877254,626982,'Conoesucus sp. MDFRC-TR0185','species'),(1877255,626982,'Conoesucus sp. MDFRC-TR0202','species'),(1877256,626982,'Conoesucus sp. MDFRC-TR0208','species'),(1877257,626982,'Conoesucus sp. MDFRC-TR0209','species'),(1877258,626982,'Conoesucus sp. MDFRC-TR0225','species'),(1877259,626982,'Conoesucus sp. MDFRC-TR0226','species'),(1877260,626982,'Conoesucus sp. MDFRC-TR0227','species'),(1877261,626982,'Conoesucus sp. MDFRC-TR0238','species'),(1877262,626982,'Conoesucus sp. MDFRC-TR0239','species'),(1877263,626982,'Conoesucus sp. MDFRC-TR0259','species'),(1877264,626982,'Conoesucus sp. MDFRC-TR0260','species'),(1877265,626982,'Conoesucus sp. MDFRC-TR0310','species'),(1877266,626982,'Conoesucus sp. MDFRC-TR0373','species'),(1877267,626982,'Conoesucus sp. MDFRC-TR0384','species'),(1877268,626982,'Conoesucus sp. MDFRC-TR0387','species'),(1877269,626982,'Conoesucus sp. MS1493','species'),(1877270,626982,'Conoesucus sp. MS1494','species'),(1877271,177808,'Costora sp. JOS85','species'),(1877272,177808,'Costora sp. MS1576','species'),(1877273,177808,'Costora sp. MS1577','species'),(1877274,177808,'Costora sp. MS1680','species'),(1877275,177624,'Culoptila sp. 10THEA-380','species'),(1877276,177624,'Culoptila sp. DRCAD13-6','species'),(1877277,177944,'Cyrnus cf. trimaculatus FinnCAD-003','species'),(1877278,623171,'Daternomina sp. DC 212','species'),(1877279,623171,'Daternomina sp. DC 213','species'),(1877280,623171,'Daternomina sp. DC 214','species'),(1877281,623171,'Daternomina sp. DC 215','species'),(1877282,623171,'Daternomina sp. DC093','species'),(1877283,1771501,'Dicosmoecinae sp. DRCAD13-16','species'),(1877284,177677,'Dicosmoecus sp. 11DRCAD-29','species'),(1877285,177677,'Dicosmoecus sp. 11DRCAD-37','species'),(1877286,177677,'Dicosmoecus sp. BIOUG02798-E08','species'),(1877287,177677,'Dicosmoecus sp. BIOUG02798-E09','species'),(1877288,177677,'Dicosmoecus sp. TVTRI0240','species'),(1877289,177860,'Diplectrona sp. 10THEA-472','species'),(1877290,177860,'Diplectrona sp. 10THEA-473','species'),(1877291,177860,'Diplectrona sp. 10THEA-474','species'),(1877292,177860,'Diplectrona sp. 10THEA-475','species'),(1877293,177860,'Diplectrona sp. EPAVT20','species'),(1877294,177860,'Diplectrona sp. EPAVT22','species'),(1877295,177860,'Diplectrona sp. EPAVT60','species'),(1877296,177860,'Diplectrona sp. EPAVT62','species'),(1877297,177860,'Diplectrona sp. EPAVT63','species'),(1877298,177860,'Diplectrona sp. JOS214','species'),(1877299,177900,'Dolophilodes sp. 11DRCAD-30','species'),(1877300,177900,'Dolophilodes sp. DRCAD13-62','species'),(1877301,177900,'Dolophilodes sp. DRCAD13-63','species'),(1877302,177679,'Drusus cf. plicatus fDpc0106M','species'),(1877303,177679,'Drusus sp. SUP0321','species'),(1877304,461719,'Ecclisomyia sp. DERcc049','species'),(1877305,461719,'Ecclisomyia sp. DRCAD13-94','species'),(1877306,461719,'Ecclisomyia sp. DRCAD13-95','species'),(1877307,1223756,'Ecnomidae sp. BIOUG02799-G06','species'),(1877308,1223756,'Ecnomidae sp. BIOUG02799-H03','species'),(1877309,623177,'Ecnomina sp. DC 185','species'),(1877310,623177,'Ecnomina sp. DC 208','species'),(1877311,623177,'Ecnomina sp. DC 223','species'),(1877312,623177,'Ecnomina sp. DC089','species'),(1877313,623177,'Ecnomina sp. EPAVT90','species'),(1877314,177959,'Ecnomus sp. 12IQTRA-0073','species'),(1877315,177959,'Ecnomus sp. DC 109','species'),(1877316,177959,'Ecnomus sp. DC 126','species'),(1877317,177959,'Ecnomus sp. DC 224','species'),(1877318,177959,'Ecnomus sp. DC095','species'),(1877319,177959,'Ecnomus sp. EPAVT14','species'),(1877320,177959,'Ecnomus sp. EPAVT39','species'),(1877321,177959,'Ecnomus sp. EPAVT4','species'),(1877322,177959,'Ecnomus sp. MDFRC-TR0112','species'),(1877323,177959,'Ecnomus sp. MDFRC-TR0113','species'),(1877324,177959,'Ecnomus sp. MDFRC-TR0147','species'),(1877325,177959,'Ecnomus sp. MDFRC-TR0317','species'),(1877326,177959,'Ecnomus sp. MDFRC-TR0318','species'),(1877327,177959,'Ecnomus sp. MDFRC-TR0319','species'),(1877328,177959,'Ecnomus sp. MDFRC-TR0320','species'),(1877329,177959,'Ecnomus sp. MDFRC-TR0321','species'),(1877330,177959,'Ecnomus sp. MDFRC-TR0322','species'),(1877331,177959,'Ecnomus sp. MDFRC-TR0323','species'),(1877332,1664877,'Ethochorema sp. EPAVT26','species'),(1877333,1664877,'Ethochorema sp. JOS163','species'),(1877334,1664877,'Ethochorema sp. JOS166','species'),(1877335,1664877,'Ethochorema sp. JOS229','species'),(1877336,1664877,'Ethochorema sp. JOS5','species'),(1877337,1664877,'Ethochorema sp. JOS68','species'),(1877338,1192284,'Farula sp. DERcc050','species'),(1877339,177619,'Glossosoma sp. 11DRCAD-04','species'),(1877340,177619,'Glossosoma sp. 11DRCAD-58','species'),(1877341,177619,'Glossosoma sp. DRCAD13-34','species'),(1877342,177619,'Glossosoma sp. DRCAD13-35','species'),(1877343,177619,'Glossosoma sp. DRCAD13-64','species'),(1877344,177619,'Glossosoma sp. DRCAD13-65','species'),(1877345,177619,'Glossosoma sp. NIBGE MOT-02957','species'),(1877346,177619,'Glossosoma sp. NIBGE MOT-02958','species'),(1877347,1106064,'Glossosomatidae sp. INB0004363799','species'),(1877348,1106064,'Glossosomatidae sp. INB0004363801','species'),(1877349,1106064,'Glossosomatidae sp. INB0004363803','species'),(1877350,177683,'Goera sp. TVTRI0158','species'),(1877351,177683,'Goera sp. TVTRI0306','species'),(1877352,177683,'Goera sp. TVTRI0316','species'),(1877353,689468,'Grammotaulius sp. DERcc074','species'),(1877354,177784,'Gumaga sp. SCCWRP0099001','species'),(1877355,425970,'Helicopha sp. JOS183','species'),(1877356,425970,'Helicopha sp. MS780','species'),(1877357,177776,'unclassified Helicophidae','no rank'),(1877358,1877357,'Helicophidae sp. JOS120','species'),(1877359,1877357,'Helicophidae sp. MDFRC-TR0211','species'),(1877360,1877357,'Helicophidae sp. MS1675','species'),(1877361,1877357,'Helicophidae sp. MS1682','species'),(1877362,1877357,'Helicophidae sp. MS1684','species'),(1877363,1877357,'Helicophidae sp. MS1685','species'),(1877364,177802,'Helicopsyche sp. INB0004343854','species'),(1877365,177802,'Helicopsyche sp. INB0004363658','species'),(1877366,177802,'Helicopsyche sp. INB0004363660','species'),(1877367,177802,'Helicopsyche sp. JOS102','species'),(1877368,177802,'Helicopsyche sp. JOS103','species'),(1877369,177802,'Helicopsyche sp. JOS104','species'),(1877370,177802,'Helicopsyche sp. JOS105','species'),(1877371,177802,'Helicopsyche sp. JOS106','species'),(1877372,177802,'Helicopsyche sp. JOS114','species'),(1877373,177802,'Helicopsyche sp. JOS117','species'),(1877374,177802,'Helicopsyche sp. JOS118','species'),(1877375,177802,'Helicopsyche sp. JOS133','species'),(1877376,177802,'Helicopsyche sp. JOS136','species'),(1877377,177802,'Helicopsyche sp. JOS137','species'),(1877378,177802,'Helicopsyche sp. JOS160','species'),(1877379,177802,'Helicopsyche sp. JOS164','species'),(1877380,177802,'Helicopsyche sp. JOS177','species'),(1877381,177802,'Helicopsyche sp. JOS194','species'),(1877382,177802,'Helicopsyche sp. JOS235','species'),(1877383,177802,'Helicopsyche sp. JOS254','species'),(1877384,177802,'Helicopsyche sp. MDFRC-TR0304','species'),(1877385,177802,'Helicopsyche sp. SCCWRP0013001','species'),(1877386,177802,'Helicopsyche sp. SCCWRP0013002','species'),(1877387,177802,'Helicopsyche sp. SCCWRP0013003','species'),(1877388,177802,'Helicopsyche sp. SCCWRP0013004','species'),(1877389,177802,'Helicopsyche sp. SCCWRP0013005','species'),(1877390,177802,'Helicopsyche sp. SCCWRP0013006','species'),(1877391,177802,'Helicopsyche sp. SCCWRP0013007','species'),(1877392,177802,'Helicopsyche sp. SCCWRP0013008','species'),(1877393,1664879,'Hellyethira sp. EPAVT40','species'),(1877394,1664879,'Hellyethira sp. MDFRC-TR0300','species'),(1877395,1876266,'Heloccabus sp. MS181','species'),(1877396,1876266,'Heloccabus sp. MS508','species'),(1877397,160084,'Hesperophylax sp. BIOUG02799-D07','species'),(1877398,1223776,'Holocentropus sp. 12IQTRA-0051','species'),(1877399,1188210,'Homophylax sp. 11DRCAD-40','species'),(1877400,177905,'Hydrobiosella sp. DC 161','species'),(1877401,177905,'Hydrobiosella sp. DC 162','species'),(1877402,177905,'Hydrobiosella sp. DC 165','species'),(1877403,177905,'Hydrobiosella sp. DC 166','species'),(1877404,177905,'Hydrobiosella sp. DC 167','species'),(1877405,177905,'Hydrobiosella sp. DC 168','species'),(1877406,177905,'Hydrobiosella sp. DC 169','species'),(1877407,177905,'Hydrobiosella sp. DC 177','species'),(1877408,177905,'Hydrobiosella sp. DC 193','species'),(1877409,177905,'Hydrobiosella sp. DC 195','species'),(1877410,177905,'Hydrobiosella sp. DC 197','species'),(1877411,177905,'Hydrobiosella sp. DC 221','species'),(1877412,177905,'Hydrobiosella sp. DC029','species'),(1877413,177905,'Hydrobiosella sp. DC030','species'),(1877414,177905,'Hydrobiosella sp. DC228','species'),(1877415,177905,'Hydrobiosella sp. DC229','species'),(1877416,177905,'Hydrobiosella sp. DC230','species'),(1877417,177905,'Hydrobiosella sp. DC231','species'),(1877418,177905,'Hydrobiosella sp. DC232','species'),(1877419,177905,'Hydrobiosella sp. DC233','species'),(1877420,177905,'Hydrobiosella sp. DC234','species'),(1877421,177905,'Hydrobiosella sp. EPAVT32','species'),(1877422,50443,'Hydropsyche cf. moselyi SUP0288','species'),(1877423,50443,'Hydropsyche nr. andersoni DERcc018','species'),(1877424,50443,'Hydropsyche nr. andersoni DERcc019','species'),(1877425,50443,'Hydropsyche sp. 11DRCAD-14','species'),(1877426,50443,'Hydropsyche sp. 11DRCAD-24','species'),(1877427,50443,'Hydropsyche sp. 11DRCAD-63','species'),(1877428,50443,'Hydropsyche sp. 11DRCAD-94','species'),(1877429,50443,'Hydropsyche sp. 11DRCAD-95','species'),(1877430,50443,'Hydropsyche sp. 14481-HydrE06','species'),(1877431,50443,'Hydropsyche sp. BIOUG02072-A03','species'),(1877432,50443,'Hydropsyche sp. BIOUG02799-G10','species'),(1877433,50443,'Hydropsyche sp. BIOUG11190-C02','species'),(1877434,50443,'Hydropsyche sp. DERcc016','species'),(1877435,50443,'Hydropsyche sp. DERcc066','species'),(1877436,50443,'Hydropsyche sp. DERcc067','species'),(1877437,50443,'Hydropsyche sp. DERcc084','species'),(1877438,50443,'Hydropsyche sp. DRCAD13-10','species'),(1877439,50443,'Hydropsyche sp. DRCAD13-11','species'),(1877440,50443,'Hydropsyche sp. DRCAD13-12','species'),(1877441,50443,'Hydropsyche sp. DRCAD13-13','species'),(1877442,50443,'Hydropsyche sp. DRCAD13-53','species'),(1877443,50443,'Hydropsyche sp. DRCAD13-54','species'),(1877444,50443,'Hydropsyche sp. DRCAD13-57','species'),(1877445,50443,'Hydropsyche sp. DRCAD13-58','species'),(1877446,50443,'Hydropsyche sp. DRCAD13-9','species'),(1877447,50443,'Hydropsyche sp. I14-156-03','species'),(1877448,50443,'Hydropsyche sp. I14-62-01','species'),(1877449,50443,'Hydropsyche sp. NZDIS188','species'),(1877450,50443,'Hydropsyche sp. NZDIS189','species'),(1877451,50443,'Hydropsyche sp. NZDIS190','species'),(1877452,50443,'Hydropsyche sp. NZDIS191','species'),(1877453,50443,'Hydropsyche sp. NZDIS192','species'),(1877454,50443,'Hydropsyche sp. NZDIS193','species'),(1877455,50443,'Hydropsyche sp. NZDIS194','species'),(1877456,50443,'Hydropsyche sp. NZDIS195','species'),(1877457,50443,'Hydropsyche sp. NZDIS196','species'),(1877458,50443,'Hydropsyche sp. NZDIS197','species'),(1877459,50443,'Hydropsyche sp. NZDIS198','species'),(1877460,50443,'Hydropsyche sp. NZDIS200','species'),(1877461,50443,'Hydropsyche sp. NZDIS201','species'),(1877462,50443,'Hydropsyche sp. NZDIS202','species'),(1877463,50443,'Hydropsyche sp. NZDIS203','species'),(1877464,50443,'Hydropsyche sp. NZDIS204','species'),(1877465,50443,'Hydropsyche sp. NZDIS205','species'),(1877466,50443,'Hydropsyche sp. NZDIS206','species'),(1877467,50443,'Hydropsyche sp. NZDIS207','species'),(1877468,50443,'Hydropsyche sp. NZDIS208','species'),(1877469,50443,'Hydropsyche sp. NZDIS209','species'),(1877470,50443,'Hydropsyche sp. NZDIS211','species'),(1877471,50443,'Hydropsyche sp. NZDIS212','species'),(1877472,50443,'Hydropsyche sp. NZDIS213','species'),(1877473,50443,'Hydropsyche sp. NZDIS214','species'),(1877474,50443,'Hydropsyche sp. NZDIS215','species'),(1877475,50443,'Hydropsyche sp. NZDIS216','species'),(1877476,50443,'Hydropsyche sp. NZDIS217','species'),(1877477,50443,'Hydropsyche sp. NZDIS218','species'),(1877478,50443,'Hydropsyche sp. NZDIS219','species'),(1877479,50443,'Hydropsyche sp. NZDIS220','species'),(1877480,50443,'Hydropsyche sp. NZDIS221','species'),(1877481,50443,'Hydropsyche sp. NZDIS222','species'),(1877482,50443,'Hydropsyche sp. NZDIS223','species'),(1877483,50443,'Hydropsyche sp. NZDIS225','species'),(1877484,50443,'Hydropsyche sp. NZDIS226','species'),(1877485,50443,'Hydropsyche sp. NZDIS227','species'),(1877486,50443,'Hydropsyche sp. NZDIS228','species'),(1877487,50443,'Hydropsyche sp. NZDIS229','species'),(1877488,50443,'Hydropsyche sp. NZDIS230','species'),(1877489,50443,'Hydropsyche sp. NZDIS231','species'),(1877490,50443,'Hydropsyche sp. NZDIS232','species'),(1877491,50443,'Hydropsyche sp. NZDIS233','species'),(1877492,50443,'Hydropsyche sp. NZDIS234','species'),(1877493,50443,'Hydropsyche sp. NZDIS235','species'),(1877494,50443,'Hydropsyche sp. NZDIS236','species'),(1877495,50443,'Hydropsyche sp. NZDIS237','species'),(1877496,50443,'Hydropsyche sp. NZDIS238','species'),(1877497,50443,'Hydropsyche sp. NZDIS239','species'),(1877498,50443,'Hydropsyche sp. NZDIS240','species'),(1877499,50443,'Hydropsyche sp. NZDIS241','species'),(1877500,50443,'Hydropsyche sp. NZDIS242','species'),(1877501,50443,'Hydropsyche sp. NZDIS243','species'),(1877502,50443,'Hydropsyche sp. NZDIS244','species'),(1877503,50443,'Hydropsyche sp. NZDIS245','species'),(1877504,50443,'Hydropsyche sp. NZDIS246','species'),(1877505,50443,'Hydropsyche sp. NZDIS247','species'),(1877506,50443,'Hydropsyche sp. NZDIS248','species'),(1877507,50443,'Hydropsyche sp. NZDIS249','species'),(1877508,50443,'Hydropsyche sp. NZDIS250','species'),(1877509,50443,'Hydropsyche sp. NZDIS251','species'),(1877510,50443,'Hydropsyche sp. NZDIS252','species'),(1877511,50443,'Hydropsyche sp. NZDIS253','species'),(1877512,50443,'Hydropsyche sp. NZDIS254','species'),(1877513,50443,'Hydropsyche sp. NZDIS255','species'),(1877514,50443,'Hydropsyche sp. NZDIS256','species'),(1877515,50443,'Hydropsyche sp. NZDIS257','species'),(1877516,50443,'Hydropsyche sp. NZDIS258','species'),(1877517,50443,'Hydropsyche sp. NZDIS261','species'),(1877518,50443,'Hydropsyche sp. NZDIS262','species'),(1877519,50443,'Hydropsyche sp. NZDIS263','species'),(1877520,50443,'Hydropsyche sp. NZDIS266','species'),(1877521,50443,'Hydropsyche sp. NZDIS268','species'),(1877522,50443,'Hydropsyche sp. NZDIS269','species'),(1877523,50443,'Hydropsyche sp. NZDIS270','species'),(1877524,50443,'Hydropsyche sp. NZDIS271','species'),(1877525,50443,'Hydropsyche sp. NZDIS273','species'),(1877526,50443,'Hydropsyche sp. NZDIS274','species'),(1877527,50443,'Hydropsyche sp. NZDIS275','species'),(1877528,50443,'Hydropsyche sp. NZDIS276','species'),(1877529,50443,'Hydropsyche sp. NZDIS277','species'),(1877530,50443,'Hydropsyche sp. NZDIS278','species'),(1877531,50443,'Hydropsyche sp. NZDIS279','species'),(1877532,50443,'Hydropsyche sp. NZDIS280','species'),(1877533,50443,'Hydropsyche sp. NZDIS282','species'),(1877534,50443,'Hydropsyche sp. NZDIS284','species'),(1877535,50443,'Hydropsyche sp. NZDIS285','species'),(1877536,50443,'Hydropsyche sp. SCCWRP0016005','species'),(1877537,50443,'Hydropsyche sp. SCCWRP0016013','species'),(1877538,50443,'Hydropsyche sp. SCCWRP0016014','species'),(1877539,50443,'Hydropsyche sp. SCCWRP0016025','species'),(1877540,50443,'Hydropsyche sp. SCCWRP0016026','species'),(1877541,50443,'Hydropsyche sp. SCCWRP0016028','species'),(1877542,50443,'Hydropsyche sp. SCCWRP0016030','species'),(1877543,50443,'Hydropsyche sp. SCCWRP0016032','species'),(1877544,50443,'Hydropsyche sp. SCCWRP0016035','species'),(1877545,50443,'Hydropsyche sp. SCCWRP0016039','species'),(1877546,50443,'Hydropsyche sp. SCCWRP0016040','species'),(1877547,50443,'Hydropsyche sp. SCCWRP0016041','species'),(1877548,50443,'Hydropsyche sp. SCCWRP0016042','species'),(1877549,50443,'Hydropsyche sp. SCCWRP0016045','species'),(1877550,50443,'Hydropsyche sp. SCCWRP0016049','species'),(1877551,50443,'Hydropsyche sp. SCCWRP0016051','species'),(1877552,50443,'Hydropsyche sp. SCCWRP0016058','species'),(1877553,50443,'Hydropsyche sp. SCCWRP0016061','species'),(1877554,50443,'Hydropsyche sp. SCCWRP0016063','species'),(1877555,50443,'Hydropsyche sp. SCCWRP0016064','species'),(1877556,50443,'Hydropsyche sp. SCCWRP0016065','species'),(1877557,50443,'Hydropsyche sp. SCCWRP0016066','species'),(1877558,50443,'Hydropsyche sp. SCCWRP0016072','species'),(1877559,50443,'Hydropsyche sp. SCCWRP0016073','species'),(1877560,50443,'Hydropsyche sp. SUP0297','species'),(1877561,50443,'Hydropsyche sp. TM12-KOU010','species'),(1877562,50443,'Hydropsyche sp. TM12-KOU011','species'),(1877563,50443,'Hydropsyche sp. TVTRI0119','species'),(1877564,50443,'Hydropsyche sp. TVTRI0256','species'),(1877565,910514,'Hydropsychidae sp. 10THEA-257','species'),(1877566,910514,'Hydropsychidae sp. 10THEA-258','species'),(1877567,910514,'Hydropsychidae sp. 14408-HydrD03','species'),(1877568,910514,'Hydropsychidae sp. 14408-HydrD04','species'),(1877569,910514,'Hydropsychidae sp. 14408-HydrD06','species'),(1877570,910514,'Hydropsychidae sp. 14409-HydrG11','species'),(1877571,910514,'Hydropsychidae sp. 14409-HydrG12','species'),(1877572,910514,'Hydropsychidae sp. 14409-HydrH09','species'),(1877573,910514,'Hydropsychidae sp. 14409-HydrH11','species'),(1877574,910514,'Hydropsychidae sp. 14479-HydrD01','species'),(1877575,910514,'Hydropsychidae sp. 14480-HydrC05','species'),(1877576,910514,'Hydropsychidae sp. 14673-HydrB05','species'),(1877577,910514,'Hydropsychidae sp. 14674-HydrG04','species'),(1877578,910514,'Hydropsychidae sp. 14674-HydrG05','species'),(1877579,910514,'Hydropsychidae sp. 19590HydroH10','species'),(1877580,910514,'Hydropsychidae sp. 19590HydropG08','species'),(1877581,910514,'Hydropsychidae sp. 19590HydropG09','species'),(1877582,910514,'Hydropsychidae sp. BIOUG02799-G04','species'),(1877583,910514,'Hydropsychidae sp. BIOUG02799-G05','species'),(1877584,910514,'Hydropsychidae sp. BIOUG02799-H02','species'),(1877585,910514,'Hydropsychidae sp. BIOUG02799-H04','species'),(1877586,910514,'Hydropsychidae sp. BIOUG02799-H06','species'),(1877587,910514,'Hydropsychidae sp. CLV5248','species'),(1877588,910514,'Hydropsychidae sp. INB0004363822','species'),(1877589,910514,'Hydropsychidae sp. TM12-KOU019','species'),(1877590,599788,'Hydroptila sp. 11DRCAD-12','species'),(1877591,599788,'Hydroptila sp. 11DRCAD-13','species'),(1877592,599788,'Hydroptila sp. BIOUG02839-D06','species'),(1877593,599788,'Hydroptila sp. BIOUG02839-F02','species'),(1877594,599788,'Hydroptila sp. BIOUG02839-H05','species'),(1877595,599788,'Hydroptila sp. BIOUG04419-E06','species'),(1877596,599788,'Hydroptila sp. BIOUG04419-F02','species'),(1877597,599788,'Hydroptila sp. BIOUG04419-F03','species'),(1877598,599788,'Hydroptila sp. BIOUG04419-G12','species'),(1877599,599788,'Hydroptila sp. DERcc032','species'),(1877600,599788,'Hydroptila sp. DERcc033','species'),(1877601,599788,'Hydroptila sp. MDFRC-TR0296','species'),(1877602,599788,'Hydroptila sp. MDFRC-TR0297','species'),(1877603,599788,'Hydroptila sp. MDFRC-TR0313','species'),(1877604,599788,'Hydroptila sp. SCCWRP0018001','species'),(1877605,599788,'Hydroptila sp. SCCWRP0018015','species'),(1877606,599788,'Hydroptila sp. SCCWRP0018017','species'),(1877607,599788,'Hydroptila sp. SCCWRP0018019','species'),(1877608,599788,'Hydroptila sp. SCCWRP0018023','species'),(1877609,599788,'Hydroptila sp. SCCWRP0315001','species'),(1877610,599788,'Hydroptila sp. SCCWRP0315002','species'),(1877611,599788,'Hydroptila sp. SCCWRP0315003','species'),(1877612,599788,'Hydroptila sp. SCCWRP0315005','species'),(1877613,599788,'Hydroptila sp. SCCWRP0318003','species'),(1877614,599788,'Hydroptila sp. SCCWRP0318004','species'),(1877615,599788,'Hydroptila sp. SCCWRP0318005','species'),(1877616,599788,'Hydroptila sp. SCCWRP0318008','species'),(1877617,599788,'Hydroptila sp. SCCWRP0318009','species'),(1877618,599788,'Hydroptila sp. SCCWRP0318010','species'),(1877619,599788,'Hydroptila sp. SCCWRP0318011','species'),(1877620,599788,'Hydroptila sp. SCCWRP0318012','species'),(1877621,599788,'Hydroptila sp. SCCWRP0318013','species'),(1877622,599788,'Hydroptila sp. SCCWRP0318027','species'),(1877623,599788,'Hydroptila sp. SCCWRP0318032','species'),(1877624,599788,'Hydroptila sp. SCCWRP0318033','species'),(1877625,599788,'Hydroptila sp. SCCWRP0318036','species'),(1877626,599788,'Hydroptila sp. SCCWRP0318037','species'),(1877627,599788,'Hydroptila sp. SCCWRP0318038','species'),(1877628,599788,'Hydroptila sp. SCCWRP0318039','species'),(1877629,599788,'Hydroptila sp. SCCWRP0318044','species'),(1877630,599788,'Hydroptila sp. SCCWRP0318045','species'),(1877631,599788,'Hydroptila sp. SCCWRP0318046','species'),(1877632,599788,'Hydroptila sp. SCCWRP0318047','species'),(1877633,599788,'Hydroptila sp. SCCWRP0318048','species'),(1877634,599788,'Hydroptila sp. SCCWRP0318052','species'),(1877635,599788,'Hydroptila sp. SCCWRP0318055','species'),(1877636,599788,'Hydroptila sp. SCCWRP0318057','species'),(1877637,599788,'Hydroptila sp. SCCWRP0318059','species'),(1877638,599788,'Hydroptila sp. SCCWRP0318061','species'),(1877639,599788,'Hydroptila sp. SCCWRP0318062','species'),(1877640,599788,'Hydroptila sp. SCCWRP0318068','species'),(1877641,599788,'Hydroptila sp. SCCWRP0318072','species'),(1877642,599788,'Hydroptila sp. SCCWRP0318073','species'),(1877643,599788,'Hydroptila sp. SCCWRP0318075','species'),(1877644,599788,'Hydroptila sp. SCCWRP0318076','species'),(1877645,599788,'Hydroptila sp. SCCWRP0318077','species'),(1877646,599788,'Hydroptila sp. SCCWRP0318079','species'),(1877647,599788,'Hydroptila sp. SCCWRP0318080','species'),(1877648,599788,'Hydroptila sp. SCCWRP0318083','species'),(1877649,599788,'Hydroptila sp. SCCWRP0318084','species'),(1877650,599788,'Hydroptila sp. SCCWRP0318087','species'),(1877651,599788,'Hydroptila sp. SCCWRP0318089','species'),(1877652,599788,'Hydroptila sp. SCCWRP0318096','species'),(1877653,599788,'Hydroptila sp. SCCWRP0318099','species'),(1877654,599788,'Hydroptila sp. SCCWRP0318100','species'),(1877655,599788,'Hydroptila sp. SCCWRP0318103','species'),(1877656,599788,'Hydroptila sp. SCCWRP0318105','species'),(1877657,599788,'Hydroptila sp. SCCWRP0318106','species'),(1877658,599788,'Hydroptila sp. SCCWRP0318108','species'),(1877659,599788,'Hydroptila sp. SCCWRP0318111','species'),(1877660,599788,'Hydroptila sp. SCCWRP0318113','species'),(1877661,599788,'Hydroptila sp. SCCWRP0318114','species'),(1877662,599788,'Hydroptila sp. SCCWRP0318118','species'),(1877663,599788,'Hydroptila sp. SCCWRP0318119','species'),(1877664,599788,'Hydroptila sp. SCCWRP0318124','species'),(1877665,599788,'Hydroptila sp. SCCWRP0318126','species'),(1877666,599788,'Hydroptila sp. SCCWRP0318127','species'),(1877667,599788,'Hydroptila sp. SCCWRP0318128','species'),(1877668,599788,'Hydroptila sp. SCCWRP0318133','species'),(1877669,599788,'Hydroptila sp. SCCWRP0318135','species'),(1877670,599788,'Hydroptila sp. SCCWRP0318136','species'),(1877671,599788,'Hydroptila sp. SCCWRP0318137','species'),(1877672,599788,'Hydroptila sp. SCCWRP0318142','species'),(1877673,599788,'Hydroptila sp. SCCWRP0318145','species'),(1877674,599788,'Hydroptila sp. SCCWRP0318146','species'),(1877675,599788,'Hydroptila sp. SCCWRP0318147','species'),(1877676,599788,'Hydroptila sp. SCCWRP0318148','species'),(1877677,599788,'Hydroptila sp. SCCWRP0318150','species'),(1877678,599788,'Hydroptila sp. SCCWRP0318151','species'),(1877679,599788,'Hydroptila sp. SCCWRP0318153','species'),(1877680,599788,'Hydroptila sp. SCCWRP0318156','species'),(1877681,599788,'Hydroptila sp. SCCWRP0318157','species'),(1877682,599788,'Hydroptila sp. SCCWRP0318166','species'),(1877683,599788,'Hydroptila sp. SCCWRP0318167','species'),(1877684,599788,'Hydroptila sp. SCCWRP0318169','species'),(1877685,599788,'Hydroptila sp. SCCWRP0318170','species'),(1877686,599788,'Hydroptila sp. SCCWRP0318176','species'),(1877687,599788,'Hydroptila sp. SCCWRP0318182','species'),(1877688,599788,'Hydroptila sp. SCCWRP0318183','species'),(1877689,599788,'Hydroptila sp. SCCWRP0318187','species'),(1877690,599788,'Hydroptila sp. SCCWRP0318191','species'),(1877691,599788,'Hydroptila sp. SCCWRP0318194','species'),(1877692,599788,'Hydroptila sp. SCCWRP0318195','species'),(1877693,599788,'Hydroptila sp. SCCWRP0318196','species'),(1877694,599788,'Hydroptila sp. SCCWRP0318197','species'),(1877695,599788,'Hydroptila sp. SCCWRP0318200','species'),(1877696,599788,'Hydroptila sp. SCCWRP0318201','species'),(1877697,599788,'Hydroptila sp. SCCWRP0318203','species'),(1877698,599788,'Hydroptila sp. SCCWRP0318205','species'),(1877699,599788,'Hydroptila sp. SCCWRP0318211','species'),(1877700,599788,'Hydroptila sp. SCCWRP0318212','species'),(1877701,599788,'Hydroptila sp. SCCWRP0318217','species'),(1877702,599788,'Hydroptila sp. SCCWRP0360005','species'),(1877703,599788,'Hydroptila sp. SCCWRP0360008','species'),(1877704,599788,'Hydroptila sp. SCCWRP0360011','species'),(1877705,599788,'Hydroptila sp. SCCWRP0360014','species'),(1877706,599788,'Hydroptila sp. SCCWRP0360015','species'),(1877707,599788,'Hydroptila sp. SCCWRP0360016','species'),(1877708,599788,'Hydroptila sp. SCCWRP0360018','species'),(1877709,599788,'Hydroptila sp. SCCWRP0360019','species'),(1877710,599788,'Hydroptila sp. SCCWRP0360020','species'),(1877711,599788,'Hydroptila sp. SCCWRP0360021','species'),(1877712,599788,'Hydroptila sp. SCCWRP0360023','species'),(1877713,599788,'Hydroptila sp. SCCWRP0360037','species'),(1877714,599788,'Hydroptila sp. SCCWRP0360039','species'),(1877715,599788,'Hydroptila sp. TVTRI0062-C','species'),(1877716,599788,'Hydroptila sp. TVTRI0062-C-Para','species'),(1877717,1106121,'Hydroptilidae sp. 12KH6B','species'),(1877718,1106121,'Hydroptilidae sp. BIOUG02550-A07','species'),(1877719,1106121,'Hydroptilidae sp. BIOUG13956-F09','species'),(1877720,1106121,'Hydroptilidae sp. BIOUG15383-D08','species'),(1877721,1106121,'Hydroptilidae sp. MDFRC-TR0299','species'),(1877722,1106121,'Hydroptilidae sp. TVTRI0026','species'),(1877723,1106121,'Hydroptilidae sp. TVTRI0030','species'),(1877724,1106121,'Hydroptilidae sp. TVTRI0048','species'),(1877725,1106121,'Hydroptilidae sp. TVTRI0057','species'),(1877726,1106121,'Hydroptilidae sp. TVTRI0181','species'),(1877727,1106121,'Hydroptilidae sp. TVTRI0202','species'),(1877728,1106121,'Hydroptilidae sp. TVTRI0203','species'),(1877729,1223772,'Ithytrichia sp. NIVA_TER_64','species'),(1877730,1661885,'Kosrheithrus sp. EPAVT7','species'),(1877731,1661885,'Kosrheithrus sp. JOS107','species'),(1877732,1661885,'Kosrheithrus sp. JOS157','species'),(1877733,1661885,'Kosrheithrus sp. JOS82','species'),(1877734,1661885,'Kosrheithrus sp. JOS99','species'),(1877735,1661885,'Kosrheithrus sp. MDFRC-TR0171','species'),(1877736,691723,'Lenarchus sp. BIOUG02799-A09','species'),(1877737,691723,'Lenarchus sp. BIOUG02799-A11','species'),(1877738,691723,'Lenarchus sp. DERcc048','species'),(1877739,158438,'Lepidostoma sp. 10THEA-310','species'),(1877740,158438,'Lepidostoma sp. 10THEA-346','species'),(1877741,158438,'Lepidostoma sp. 14480-GeorH01','species'),(1877742,158438,'Lepidostoma sp. 14480-GeorH02','species'),(1877743,158438,'Lepidostoma sp. 14480-GeorH03','species'),(1877744,158438,'Lepidostoma sp. 14480-GeorH04','species'),(1877745,158438,'Lepidostoma sp. 14480-GeorH05','species'),(1877746,158438,'Lepidostoma sp. 19590GoeroF06','species'),(1877747,158438,'Lepidostoma sp. 19590GoeroF07','species'),(1877748,158438,'Lepidostoma sp. 19590GoeroG06','species'),(1877749,158438,'Lepidostoma sp. 19590GoeroG07','species'),(1877750,158438,'Lepidostoma sp. DRCAD13-87','species'),(1877751,158438,'Lepidostoma sp. DRCAD13-88','species'),(1877752,158438,'Lepidostoma sp. INB0004363676','species'),(1877753,158438,'Lepidostoma sp. INB0004363677','species'),(1877754,158438,'Lepidostoma sp. INB0004363678','species'),(1877755,158438,'Lepidostoma sp. INB0004363679','species'),(1877756,158438,'Lepidostoma sp. INB0004363681','species'),(1877757,158438,'Lepidostoma sp. SCCWRP0083005','species'),(1877758,158438,'Lepidostoma sp. TVTRI0305','species'),(1877759,158438,'Lepidostoma sp. TVTRI0321','species'),(1877760,158438,'Lepidostoma sp. VARCAD-49','species'),(1877761,158438,'Lepidostoma sp. VARCAD-50','species'),(1877762,158438,'Lepidostoma sp. VARCAD-51','species'),(1877763,158438,'Lepidostoma sp. VARCAD-52','species'),(1877764,1771585,'Lepidostomatidae sp. 14408-LepiB11','species'),(1877765,1771585,'Lepidostomatidae sp. 14408-LepiB12','species'),(1877766,1771585,'Lepidostomatidae sp. 14408-LepiD10','species'),(1877767,1876767,'Leptecho sp. SCR478A','species'),(1877768,1876767,'Leptecho sp. SCR480A','species'),(1877769,1876767,'Leptecho sp. SCR480D','species'),(1877770,1876767,'Leptecho sp. SCR483A','species'),(1877771,1876767,'Leptecho sp. SCR483C','species'),(1877772,911177,'Leptoceridae sp. 14480-LeptE11','species'),(1877773,911177,'Leptoceridae sp. 14480-LeptH06','species'),(1877774,911177,'Leptoceridae sp. 14480-LeptH07','species'),(1877775,911177,'Leptoceridae sp. 14480-LeptH08','species'),(1877776,911177,'Leptoceridae sp. 14481-LeptD09','species'),(1877777,911177,'Leptoceridae sp. 14673-LeptC07','species'),(1877778,911177,'Leptoceridae sp. 14673-LeptC08','species'),(1877779,911177,'Leptoceridae sp. 14673-LeptF04','species'),(1877780,911177,'Leptoceridae sp. 14673-LeptF05','species'),(1877781,911177,'Leptoceridae sp. 14673-LeptF06','species'),(1877782,911177,'Leptoceridae sp. 14673-LeptF07','species'),(1877783,911177,'Leptoceridae sp. 14674-LeptD01','species'),(1877784,911177,'Leptoceridae sp. 14674-LeptD02','species'),(1877785,911177,'Leptoceridae sp. 14674-LeptD03','species'),(1877786,911177,'Leptoceridae sp. 14674-LeptD04','species'),(1877787,911177,'Leptoceridae sp. 14674-LeptD05','species'),(1877788,911177,'Leptoceridae sp. BIOUG17528-H10','species'),(1877789,911177,'Leptoceridae sp. CLV5421','species'),(1877790,911177,'Leptoceridae sp. DC 112','species'),(1877791,911177,'Leptoceridae sp. gvc17911-1L','species'),(1877792,911177,'Leptoceridae sp. gvc17912-1L','species'),(1877793,911177,'Leptoceridae sp. gvc17968-1L','species'),(1877794,911177,'Leptoceridae sp. JOS171','species'),(1877795,1876692,'Leptocerinae sp. BIOUG05030-A03','species'),(1877796,1876692,'Leptocerinae sp. NIVA_TER_03','species'),(1877797,177871,'Leptonema sp. INB0004363830','species'),(1877798,177871,'Leptonema sp. INB0004363831','species'),(1877799,177871,'Leptonema sp. INB0004363832','species'),(1877800,177871,'Leptonema sp. INB0004363833','species'),(1877801,177871,'Leptonema sp. INB0004363834','species'),(1877802,177871,'Leptonema sp. INB0004363835','species'),(1877803,177871,'Leptonema sp. INB0004363836','species'),(1877804,177871,'Leptonema sp. INB0004363837','species'),(1877805,177871,'Leptonema sp. INB0004363838','species'),(1877806,177871,'Leptonema sp. INB0004363839','species'),(1877807,177871,'Leptonema sp. INB0004363840','species'),(1877808,177871,'Leptonema sp. INB0004363841','species'),(1877809,177871,'Leptonema sp. INB0004363842','species'),(1877810,177871,'Leptonema sp. INB0004363843','species'),(1877811,177871,'Leptonema sp. INB0004363844','species'),(1877812,177871,'Leptonema sp. INB0004363845','species'),(1877813,177871,'Leptonema sp. INB0004363846','species'),(1877814,177871,'Leptonema sp. INB0004363847','species'),(1877815,177871,'Leptonema sp. INB0004363848','species'),(1877816,177871,'Leptonema sp. INB0004363849','species'),(1877817,177871,'Leptonema sp. INB0004363850','species'),(1877818,177871,'Leptonema sp. INB0004363851','species'),(1877819,177871,'Leptonema sp. INB0004363853','species'),(1877820,177871,'Leptonema sp. INB0004363854','species'),(1877821,177871,'Leptonema sp. INB0004363855','species'),(1877822,177871,'Leptonema sp. INB0004363856','species'),(1877823,177871,'Leptonema sp. INB0004363857','species'),(1877824,177871,'Leptonema sp. INB0004363858','species'),(1877825,177871,'Leptonema sp. INB0004363859','species'),(1877826,177871,'Leptonema sp. INB0004363861','species'),(1877827,177871,'Leptonema sp. INB0004363862','species'),(1877828,177871,'Leptonema sp. INB0004363863','species'),(1877829,177871,'Leptonema sp. INB0004363864','species'),(1877830,177871,'Leptonema sp. INB0004363865','species'),(1877831,177871,'Leptonema sp. INB0004363866','species'),(1877832,177871,'Leptonema sp. INB0004363867','species'),(1877833,177871,'Leptonema sp. INB0004363868','species'),(1877834,177871,'Leptonema sp. INB0004363869','species'),(1877835,177871,'Leptonema sp. INB0004363870','species'),(1877836,177871,'Leptonema sp. INB0004363871','species'),(1877837,177871,'Leptonema sp. INB0004363872','species'),(1877838,177871,'Leptonema sp. INB0004363873','species'),(1877839,177871,'Leptonema sp. INB0004363874','species'),(1877840,177871,'Leptonema sp. IphiGr4Lepi08','species'),(1877841,908160,'Limnephilidae sp. BIOUG02799-G08','species'),(1877842,908160,'Limnephilidae sp. BIOUG19725-A06','species'),(1877843,908160,'Limnephilidae sp. Byrn12G1','species'),(1877844,908160,'Limnephilidae sp. Byrn12G2','species'),(1877845,908160,'Limnephilidae sp. Byrn12H1','species'),(1877846,908160,'Limnephilidae sp. Byrn12H2','species'),(1877847,908160,'Limnephilidae sp. NIVA_TER_34','species'),(1877848,1646852,'Limnephilinae sp. BIOUG02799-A10','species'),(1877849,1646852,'Limnephilinae sp. BIOUG02799-D02','species'),(1877850,1646852,'Limnephilinae sp. BIOUG22077-B05','species'),(1877851,1646852,'Limnephilinae sp. DRCAD13-55','species'),(1877852,177674,'Limnephilus sp. 11DRCAD-38','species'),(1877853,177674,'Limnephilus sp. 11DRCAD-41','species'),(1877854,177674,'Limnephilus sp. 11DRCAD-42','species'),(1877855,177674,'Limnephilus sp. 11DRCAD-70','species'),(1877856,177674,'Limnephilus sp. 11DRCAD-74','species'),(1877857,177674,'Limnephilus sp. 11DRCAD-75','species'),(1877858,177674,'Limnephilus sp. 11DRCAD-82','species'),(1877859,177674,'Limnephilus sp. BIOUG02797-E12','species'),(1877860,177674,'Limnephilus sp. BIOUG02797-F04','species'),(1877861,177674,'Limnephilus sp. BIOUG02797-G04','species'),(1877862,177674,'Limnephilus sp. BIOUG02797-H08','species'),(1877863,177674,'Limnephilus sp. BIOUG02798-A01','species'),(1877864,177674,'Limnephilus sp. BIOUG02798-B09','species'),(1877865,177674,'Limnephilus sp. BIOUG02798-B10','species'),(1877866,177674,'Limnephilus sp. BIOUG02798-B11','species'),(1877867,177674,'Limnephilus sp. BIOUG02798-B12','species'),(1877868,177674,'Limnephilus sp. BIOUG02798-F05','species'),(1877869,177674,'Limnephilus sp. BIOUG02798-G01','species'),(1877870,177674,'Limnephilus sp. BIOUG02799-C03','species'),(1877871,177674,'Limnephilus sp. BIOUG02799-C08','species'),(1877872,177674,'Limnephilus sp. DERcc046','species'),(1877873,177674,'Limnephilus sp. DERcc047','species'),(1877874,177674,'Limnephilus sp. DERcc081','species'),(1877875,177674,'Limnephilus sp. DRCAD13-19','species'),(1877876,177674,'Limnephilus sp. DRCAD13-20','species'),(1877877,177674,'Limnephilus sp. INB0004363725','species'),(1877878,177674,'Limnephilus sp. NIVA_TER_33','species'),(1877879,177674,'Limnephilus sp. NIVA_TER_80','species'),(1877880,425993,'Lingora sp. EPAVT38','species'),(1877881,425993,'Lingora sp. MDFRC-TR0165','species'),(1877882,425993,'Lingora sp. MDFRC-TR0187','species'),(1877883,41031,'Macronema nr. partitum 10OFCAD-649','species'),(1877884,41031,'Macronema sp. INB0004363751','species'),(1877885,41031,'Macronema sp. INB0004363752','species'),(1877886,41031,'Macronema sp. INB0004363808','species'),(1877887,41031,'Macronema sp. INB0004363809','species'),(1877888,41031,'Macronema sp. INB0004363810','species'),(1877889,41031,'Macronema sp. INB0004363811','species'),(1877890,178330,'Marilia sp. HMCAD1211-27','species'),(1877891,178330,'Marilia sp. HMCAD1211-28','species'),(1877892,178330,'Marilia sp. HMCAD1211-29','species'),(1877893,178330,'Marilia sp. HMCAD1211-30','species'),(1877894,178330,'Marilia sp. HMCAD1211-31','species'),(1877895,178330,'Marilia sp. HMCAD1211-32','species'),(1877896,178330,'Marilia sp. HMCAD1211-33','species'),(1877897,178330,'Marilia sp. HMCAD1211-34','species'),(1877898,178330,'Marilia sp. HMCAD1211-35','species'),(1877899,178330,'Marilia sp. JOS122','species'),(1877900,178330,'Marilia sp. JOS244','species'),(1877901,178330,'Marilia sp. JOS252','species'),(1877902,178330,'Marilia sp. JOS253','species'),(1877903,178330,'Marilia sp. JOS261','species'),(1877904,178330,'Marilia sp. JOS311','species'),(1877905,633184,'Matasia sp. JOS129','species'),(1877906,633184,'Matasia sp. JOS86','species'),(1877907,633184,'Matasia sp. MDFRC-TR0214','species'),(1877908,177647,'Micrasema cf. nigrum FinnCAD-002','species'),(1877909,177647,'Micrasema cf. nigrum FinnCAD-080','species'),(1877910,177647,'Micrasema sp. SCCWRP0022001','species'),(1877911,177647,'Micrasema sp. SCCWRP0022004','species'),(1877912,177647,'Micrasema sp. SCCWRP0022005','species'),(1877913,177647,'Micrasema sp. SCCWRP0022006','species'),(1877914,177647,'Micrasema sp. SCCWRP0022007','species'),(1877915,177647,'Micrasema sp. SCCWRP0022008','species'),(1877916,177647,'Micrasema sp. SCCWRP0022009','species'),(1877917,177647,'Micrasema sp. SCCWRP0022010','species'),(1877918,177647,'Micrasema sp. SCCWRP0022011','species'),(1877919,177647,'Micrasema sp. SCCWRP0022012','species'),(1877920,177647,'Micrasema sp. SCCWRP0022013','species'),(1877921,177647,'Micrasema sp. SCCWRP0080041','species'),(1877922,177647,'Micrasema sp. SCCWRP0080043','species'),(1877923,177647,'Micrasema sp. SCCWRP0253001','species'),(1877924,177647,'Micrasema sp. SCCWRP0253003','species'),(1877925,177647,'Micrasema sp. SCCWRP0292001','species'),(1877926,177647,'Micrasema sp. SCCWRP0292002','species'),(1877927,177647,'Micrasema sp. SCCWRP0292003','species'),(1877928,177647,'Micrasema sp. SCCWRP0292004','species'),(1877929,177647,'Micrasema sp. SCCWRP0292005','species'),(1877930,177647,'Micrasema sp. SCCWRP0292006','species'),(1877931,177647,'Micrasema sp. SCCWRP0292007','species'),(1877932,177835,'Molanna sp. TVTRI0155','species'),(1877933,623220,'Moruya sp. MS1562','species'),(1877934,623220,'Moruya sp. MS1574','species'),(1877935,446512,'Mystacides sp. BIOUG21865-F09','species'),(1877936,446512,'Mystacides sp. TVTRI0156','species'),(1877937,699975,'Nectopsyche sp. INB0004363726','species'),(1877938,699975,'Nectopsyche sp. INB0004363727','species'),(1877939,699975,'Nectopsyche sp. INB0004363728','species'),(1877940,699975,'Nectopsyche sp. INB0004363729','species'),(1877941,699975,'Nectopsyche sp. INB0004363730','species'),(1877942,699975,'Nectopsyche sp. INB0004363732','species'),(1877943,699975,'Nectopsyche sp. INB0004363733','species'),(1877944,699975,'Nectopsyche sp. INB0004363735','species'),(1877945,699975,'Nectopsyche sp. INB0004363736','species'),(1877946,699975,'Nectopsyche sp. INB0004363737','species'),(1877947,699975,'Nectopsyche sp. INB0004363738','species'),(1877948,699975,'Nectopsyche sp. INB0004363739','species'),(1877949,699975,'Nectopsyche sp. INB0004363740','species'),(1877950,699975,'Nectopsyche sp. INB0004363741','species'),(1877951,699975,'Nectopsyche sp. INB0004363743','species'),(1877952,699975,'Nectopsyche sp. INB0004363744','species'),(1877953,699975,'Nectopsyche sp. INB0004363745','species'),(1877954,699975,'Nectopsyche sp. INB0004363746','species'),(1877955,177662,'Neophylax sp. 11DRCAD-05','species'),(1877956,177662,'Neophylax sp. 11DRCAD-06','species'),(1877957,177662,'Neophylax sp. 11DRCAD-67','species'),(1877958,177662,'Neophylax sp. SCCWRP0089001','species'),(1877959,177662,'Neophylax sp. SCCWRP0089002','species'),(1877960,1333447,'Neotrichia sp. DRCAD13-75','species'),(1877961,1333447,'Neotrichia sp. DRCAD13-76','species'),(1877962,1333447,'Neotrichia sp. SCCWRP0298001','species'),(1877963,623222,'Neureclipsis sp. EPAVT89','species'),(1877964,699980,'Notalina sp. EPAVT51','species'),(1877965,699980,'Notalina sp. JOS145','species'),(1877966,699980,'Notalina sp. JOS174','species'),(1877967,699980,'Notalina sp. JOS179','species'),(1877968,699980,'Notalina sp. JOS20','species'),(1877969,699980,'Notalina sp. JOS23','species'),(1877970,699980,'Notalina sp. JOS24','species'),(1877971,699980,'Notalina sp. JOS248','species'),(1877972,699980,'Notalina sp. JOS255','species'),(1877973,699980,'Notalina sp. JOS315','species'),(1877974,699980,'Notalina sp. JOS33','species'),(1877975,699980,'Notalina sp. JOS335','species'),(1877976,699980,'Notalina sp. JOS336','species'),(1877977,699980,'Notalina sp. JOS338','species'),(1877978,699980,'Notalina sp. JOS35','species'),(1877979,699980,'Notalina sp. JOS44','species'),(1877980,699980,'Notalina sp. JOS83','species'),(1877981,699980,'Notalina sp. MDFRC-TR0011','species'),(1877982,699980,'Notalina sp. MDFRC-TR0149','species'),(1877983,699980,'Notalina sp. MDFRC-TR0157','species'),(1877984,699980,'Notalina sp. MDFRC-TR0358','species'),(1877985,699980,'Notalina sp. MDFRC-TR0359','species'),(1877986,699980,'Notalina sp. MDFRC-TR0360','species'),(1877987,699980,'Notalina sp. MDFRC-TR0361','species'),(1877988,699980,'Notalina sp. MDFRC-TR0362','species'),(1877989,699980,'Notalina sp. MDFRC-TR0363','species'),(1877990,699980,'Notalina sp. MDFRC-TR0365','species'),(1877991,699980,'Notalina sp. MDFRC-TR0366','species'),(1877992,699980,'Notalina sp. MDFRC-TR0367','species'),(1877993,177942,'Nyctiophylax sp. DC058','species'),(1877994,177942,'Nyctiophylax sp. DC071','species'),(1877995,764576,'Ochrotrichia sp. SCCWRP0129001','species'),(1877996,764576,'Ochrotrichia sp. SCCWRP0129003','species'),(1877997,764576,'Ochrotrichia sp. SCCWRP0129004','species'),(1877998,764576,'Ochrotrichia sp. SCCWRP0129005','species'),(1877999,764576,'Ochrotrichia sp. SCCWRP0129006','species'),(1878000,764576,'Ochrotrichia sp. SCCWRP0129010','species'),(1878001,1771650,'Odontoceridae sp. Byrn12A2','species'),(1878002,1771650,'Odontoceridae sp. Byrn12B2','species'),(1878003,1771650,'Odontoceridae sp. JOS108','species'),(1878004,50643,'Oecetis nr. avara BIOUG12556-F02','species'),(1878005,50643,'Oecetis sp. 10THEA-371','species'),(1878006,50643,'Oecetis sp. DC 099','species'),(1878007,50643,'Oecetis sp. DC 107','species'),(1878008,50643,'Oecetis sp. DC 114','species'),(1878009,50643,'Oecetis sp. DC 137','species'),(1878010,50643,'Oecetis sp. DC 146','species'),(1878011,50643,'Oecetis sp. DC 151','species'),(1878012,50643,'Oecetis sp. DRCAD13-42','species'),(1878013,50643,'Oecetis sp. DRCAD13-43','species'),(1878014,50643,'Oecetis sp. EPAVT1','species'),(1878015,50643,'Oecetis sp. EPAVT55','species'),(1878016,50643,'Oecetis sp. EPAVT56','species'),(1878017,50643,'Oecetis sp. EPAVT87','species'),(1878018,50643,'Oecetis sp. JOS10','species'),(1878019,50643,'Oecetis sp. JOS88','species'),(1878020,50643,'Oecetis sp. JOS9','species'),(1878021,50643,'Oecetis sp. MDFRC-TR0150','species'),(1878022,50643,'Oecetis sp. MDFRC-TR0152','species'),(1878023,50643,'Oecetis sp. MDFRC-TR0155','species'),(1878024,50643,'Oecetis sp. SUP0313','species'),(1878025,50643,'Oecetis sp. SUP0314','species'),(1878026,58009,'Orthotrichia sp. EPAVT9','species'),(1878027,58009,'Orthotrichia sp. MDFRC-TR0134','species'),(1878028,58009,'Orthotrichia sp. MDFRC-TR0135','species'),(1878029,58009,'Orthotrichia sp. MDFRC-TR0210','species'),(1878030,173796,'Oxyethira cf. ecornuta TVTRI0309','species'),(1878031,177918,'Paduniella sp. TVTRI0182','species'),(1878032,177889,'Parapsyche sp. 11DRCAD-15','species'),(1878033,177889,'Parapsyche sp. 11DRCAD-31','species'),(1878034,699988,'Parasetodes sp. 14408-ParaC03','species'),(1878035,699988,'Parasetodes sp. 14408-ParaC04','species'),(1878036,1192294,'Parthina sp. DERcc082','species'),(1878037,1771660,'Philopotamidae sp. BIOUG02799-H07','species'),(1878038,1771660,'Philopotamidae sp. BIOUG19725-B02','species'),(1878039,1771660,'Philopotamidae sp. CLV5250','species'),(1878040,1771660,'Philopotamidae sp. DC 158','species'),(1878041,177850,'unclassified Philorheithridae','no rank'),(1878042,1878041,'Philorheithridae sp. JOS101','species'),(1878043,1878041,'Philorheithridae sp. JOS110','species'),(1878044,1878041,'Philorheithridae sp. JOS115','species'),(1878045,1878041,'Philorheithridae sp. JOS132','species'),(1878046,1878041,'Philorheithridae sp. JOS156','species'),(1878047,1878041,'Philorheithridae sp. JOS339','species'),(1878048,1878041,'Philorheithridae sp. JOS95','species'),(1878049,1878041,'Philorheithridae sp. MDFRC-TR0146','species'),(1878050,1878041,'Philorheithridae sp. MDFRC-TR0330','species'),(1878051,1878041,'Philorheithridae sp. MDFRC-TR0369','species'),(1878052,697997,'Philorheithrus sp. JOS109','species'),(1878053,697997,'Philorheithrus sp. JOS189','species'),(1878054,177689,'Phryganea sp. DERcc085','species'),(1878055,1219899,'Phryganeidae sp. Kurs2015-SR2','species'),(1878056,177842,'Phylloicus sp. BIOUG22611-C09','species'),(1878057,177842,'Phylloicus sp. INB0004363698','species'),(1878058,177842,'Phylloicus sp. INB0004363699','species'),(1878059,177842,'Phylloicus sp. INB0004363700','species'),(1878060,177842,'Phylloicus sp. INB0004363701','species'),(1878061,177842,'Phylloicus sp. INB0004363702','species'),(1878062,177842,'Phylloicus sp. INB0004363703','species'),(1878063,177842,'Phylloicus sp. INB0004363704','species'),(1878064,177842,'Phylloicus sp. INB0004363705','species'),(1878065,177842,'Phylloicus sp. INB0004363706','species'),(1878066,177703,'unclassified Pisuliidae','no rank'),(1878067,1878066,'Pisuliidae sp. 14409-PisuB04','species'),(1878068,161769,'Plectrocnemia sp. 11TVCAD-007','species'),(1878069,161769,'Plectrocnemia sp. DC041','species'),(1878070,161769,'Plectrocnemia sp. JOS40','species'),(1878071,177707,'Plectrotarsus sp. MS1483','species'),(1878072,177707,'Plectrotarsus sp. MS1484','species'),(1878073,1771683,'Polycentropodidae sp. DC083','species'),(1878074,1771683,'Polycentropodidae sp. DC236','species'),(1878075,1771683,'Polycentropodidae sp. JOS126','species'),(1878076,1771683,'Polycentropodidae sp. MDFRC-TR0314','species'),(1878077,1771683,'Polycentropodidae sp. MDFRC-TR0315','species'),(1878078,1771683,'Polycentropodidae sp. MDFRC-TR0316','species'),(1878079,1771683,'Polycentropodidae sp. TVTRI0083','species'),(1878080,1771683,'Polycentropodidae sp. TVTRI0195','species'),(1878081,1771683,'Polycentropodidae sp. TVTRI0225','species'),(1878082,177940,'Polycentropus sp. 10THEA-295','species'),(1878083,177940,'Polycentropus sp. 10THEA-297','species'),(1878084,177940,'Polycentropus sp. 10THEA-340','species'),(1878085,177940,'Polycentropus sp. INB0004363669','species'),(1878086,177940,'Polycentropus sp. INB0004363670','species'),(1878087,177940,'Polycentropus sp. INB0004363671','species'),(1878088,177940,'Polycentropus sp. INB0004363672','species'),(1878089,177940,'Polycentropus sp. INB0004363673','species'),(1878090,177940,'Polycentropus sp. INB0004363674','species'),(1878091,177940,'Polycentropus sp. INB0004363675','species'),(1878092,600663,'Polyplectropus sp. INB0004363661','species'),(1878093,600663,'Polyplectropus sp. INB0004363662','species'),(1878094,600663,'Polyplectropus sp. INB0004363663','species'),(1878095,600663,'Polyplectropus sp. INB0004363664','species'),(1878096,600663,'Polyplectropus sp. INB0004363665','species'),(1878097,600663,'Polyplectropus sp. INB0004363666','species'),(1878098,600663,'Polyplectropus sp. INB0004363667','species'),(1878099,446497,'Potamophylax cf. excisus VARCAD-28','species'),(1878100,177622,'Protoptila sp. DRCAD13-59','species'),(1878101,178334,'Pseudostenophylax sp. WS-04-01','species'),(1878102,178334,'Pseudostenophylax sp. WS-05-01','species'),(1878103,177845,'Psilotreta sp. TVTRI0015','species'),(1878104,1188218,'Psychoglypha sp. 11DRCAD-68','species'),(1878105,1188218,'Psychoglypha sp. 11DRCAD-69','species'),(1878106,1188218,'Psychoglypha sp. BIOUG02798-G08','species'),(1878107,1188218,'Psychoglypha sp. BIOUG02798-G09','species'),(1878108,1188218,'Psychoglypha sp. BIOUG02799-C10','species'),(1878109,1188218,'Psychoglypha sp. DERcc070','species'),(1878110,1188218,'Psychoglypha sp. DRCAD13-21','species'),(1878111,1188218,'Psychoglypha sp. DRCAD13-26','species'),(1878112,1188218,'Psychoglypha sp. DRCAD13-27','species'),(1878113,1188218,'Psychoglypha sp. DRCAD13-91','species'),(1878114,1188218,'Psychoglypha sp. DRCAD13-93','species'),(1878115,177920,'Psychomyia sp. 12IQTRA-0062','species'),(1878116,1876370,'Psyllobetina sp. MS1530','species'),(1878117,177691,'Ptilostomis sp. DERcc086','species'),(1878118,1876373,'Ptychobiosis sp. EPAVT17','species'),(1878119,1876373,'Ptychobiosis sp. JOS18','species'),(1878120,1876373,'Ptychobiosis sp. JOS227','species'),(1878121,1876373,'Ptychobiosis sp. JOS228','species'),(1878122,177810,'Pycnocentrodes sp. NZDIS286','species'),(1878123,177810,'Pycnocentrodes sp. NZDIS287','species'),(1878124,177810,'Pycnocentrodes sp. NZDIS288','species'),(1878125,177810,'Pycnocentrodes sp. NZDIS289','species'),(1878126,177810,'Pycnocentrodes sp. NZDIS290','species'),(1878127,177810,'Pycnocentrodes sp. NZDIS291','species'),(1878128,177810,'Pycnocentrodes sp. NZDIS292','species'),(1878129,177810,'Pycnocentrodes sp. NZDIS293','species'),(1878130,177810,'Pycnocentrodes sp. NZDIS294','species'),(1878131,177810,'Pycnocentrodes sp. NZDIS295','species'),(1878132,177810,'Pycnocentrodes sp. NZDIS296','species'),(1878133,177810,'Pycnocentrodes sp. NZDIS297','species'),(1878134,177810,'Pycnocentrodes sp. NZDIS298','species'),(1878135,177810,'Pycnocentrodes sp. NZDIS299','species'),(1878136,177810,'Pycnocentrodes sp. NZDIS300','species'),(1878137,177810,'Pycnocentrodes sp. NZDIS301','species'),(1878138,177810,'Pycnocentrodes sp. NZDIS302','species'),(1878139,177810,'Pycnocentrodes sp. NZDIS303','species'),(1878140,177810,'Pycnocentrodes sp. NZDIS304','species'),(1878141,177810,'Pycnocentrodes sp. NZDIS305','species'),(1878142,177810,'Pycnocentrodes sp. NZDIS306','species'),(1878143,177810,'Pycnocentrodes sp. NZDIS307','species'),(1878144,177810,'Pycnocentrodes sp. NZDIS308','species'),(1878145,177810,'Pycnocentrodes sp. NZDIS309','species'),(1878146,177810,'Pycnocentrodes sp. NZDIS310','species'),(1878147,177810,'Pycnocentrodes sp. NZDIS311','species'),(1878148,177810,'Pycnocentrodes sp. NZDIS312','species'),(1878149,177810,'Pycnocentrodes sp. NZDIS313','species'),(1878150,177810,'Pycnocentrodes sp. NZDIS314','species'),(1878151,177810,'Pycnocentrodes sp. NZDIS315','species'),(1878152,177810,'Pycnocentrodes sp. NZDIS316','species'),(1878153,177810,'Pycnocentrodes sp. NZDIS317','species'),(1878154,177810,'Pycnocentrodes sp. NZDIS318','species'),(1878155,177810,'Pycnocentrodes sp. NZDIS319','species'),(1878156,177810,'Pycnocentrodes sp. NZDIS320','species'),(1878157,177810,'Pycnocentrodes sp. NZDIS321','species'),(1878158,177810,'Pycnocentrodes sp. NZDIS322','species'),(1878159,177810,'Pycnocentrodes sp. NZDIS323','species'),(1878160,177810,'Pycnocentrodes sp. NZDIS324','species'),(1878161,177810,'Pycnocentrodes sp. NZDIS325','species'),(1878162,177810,'Pycnocentrodes sp. NZDIS326','species'),(1878163,177810,'Pycnocentrodes sp. NZDIS327','species'),(1878164,177810,'Pycnocentrodes sp. NZDIS328','species'),(1878165,177810,'Pycnocentrodes sp. NZDIS329','species'),(1878166,177810,'Pycnocentrodes sp. NZDIS330','species'),(1878167,177810,'Pycnocentrodes sp. NZDIS331','species'),(1878168,177810,'Pycnocentrodes sp. NZDIS332','species'),(1878169,177810,'Pycnocentrodes sp. NZDIS333','species'),(1878170,177810,'Pycnocentrodes sp. NZDIS334','species'),(1878171,177810,'Pycnocentrodes sp. NZDIS335','species'),(1878172,177810,'Pycnocentrodes sp. NZDIS336','species'),(1878173,177810,'Pycnocentrodes sp. NZDIS337','species'),(1878174,177810,'Pycnocentrodes sp. NZDIS338','species'),(1878175,177810,'Pycnocentrodes sp. NZDIS339','species'),(1878176,177810,'Pycnocentrodes sp. NZDIS340','species'),(1878177,177810,'Pycnocentrodes sp. NZDIS341','species'),(1878178,177810,'Pycnocentrodes sp. NZDIS342','species'),(1878179,177810,'Pycnocentrodes sp. NZDIS343','species'),(1878180,177810,'Pycnocentrodes sp. NZDIS344','species'),(1878181,177810,'Pycnocentrodes sp. NZDIS345','species'),(1878182,177810,'Pycnocentrodes sp. NZDIS346','species'),(1878183,177810,'Pycnocentrodes sp. NZDIS347','species'),(1878184,177810,'Pycnocentrodes sp. NZDIS348','species'),(1878185,177810,'Pycnocentrodes sp. NZDIS349','species'),(1878186,177810,'Pycnocentrodes sp. NZDIS350','species'),(1878187,177810,'Pycnocentrodes sp. NZDIS351','species'),(1878188,177810,'Pycnocentrodes sp. NZDIS352','species'),(1878189,177810,'Pycnocentrodes sp. NZDIS353','species'),(1878190,177810,'Pycnocentrodes sp. NZDIS354','species'),(1878191,177810,'Pycnocentrodes sp. NZDIS355','species'),(1878192,177810,'Pycnocentrodes sp. NZDIS356','species'),(1878193,177810,'Pycnocentrodes sp. NZDIS357','species'),(1878194,177810,'Pycnocentrodes sp. NZDIS358','species'),(1878195,177810,'Pycnocentrodes sp. NZDIS359','species'),(1878196,177810,'Pycnocentrodes sp. NZDIS360','species'),(1878197,177810,'Pycnocentrodes sp. NZDIS361','species'),(1878198,177810,'Pycnocentrodes sp. NZDIS362','species'),(1878199,177810,'Pycnocentrodes sp. NZDIS363','species'),(1878200,177810,'Pycnocentrodes sp. NZDIS364','species'),(1878201,177810,'Pycnocentrodes sp. NZDIS365','species'),(1878202,177810,'Pycnocentrodes sp. NZDIS366','species'),(1878203,177810,'Pycnocentrodes sp. NZDIS367','species'),(1878204,177810,'Pycnocentrodes sp. NZDIS368','species'),(1878205,177810,'Pycnocentrodes sp. NZDIS369','species'),(1878206,177810,'Pycnocentrodes sp. NZDIS370','species'),(1878207,177810,'Pycnocentrodes sp. NZDIS371','species'),(1878208,177810,'Pycnocentrodes sp. NZDIS372','species'),(1878209,177810,'Pycnocentrodes sp. NZDIS373','species'),(1878210,177810,'Pycnocentrodes sp. NZDIS374','species'),(1878211,1876376,'Ramiheithrus sp. EPAVT54','species'),(1878212,1876376,'Ramiheithrus sp. JOS152','species'),(1878213,1876376,'Ramiheithrus sp. JOS154','species'),(1878214,1876376,'Ramiheithrus sp. JOS316','species'),(1878215,177632,'Rhyacophila sp. 11DRCAD-25','species'),(1878216,177632,'Rhyacophila sp. 11DRCAD-39','species'),(1878217,177632,'Rhyacophila sp. BIOUG02797-G12','species'),(1878218,177632,'Rhyacophila sp. BIOUG02797-H05','species'),(1878219,177632,'Rhyacophila sp. BIOUG02799-A05','species'),(1878220,177632,'Rhyacophila sp. BIOUG02799-A07','species'),(1878221,177632,'Rhyacophila sp. BIOUG11120-G05','species'),(1878222,177632,'Rhyacophila sp. BIOUG11120-H06','species'),(1878223,177632,'Rhyacophila sp. CCDB-09353-B08','species'),(1878224,177632,'Rhyacophila sp. CCDB-09363-B12','species'),(1878225,177632,'Rhyacophila sp. I13-02-24','species'),(1878226,177632,'Rhyacophila sp. I14-15-01','species'),(1878227,177632,'Rhyacophila sp. TVTRI0013','species'),(1878228,177632,'Rhyacophila sp. WPS-03-03','species'),(1878229,1876732,'Sericostomatidae sp. CCDB-09364-H10','species'),(1878230,1876732,'Sericostomatidae sp. SCCWRP0189001','species'),(1878231,177886,'Smicridea sp. BIOUG19724-H07','species'),(1878232,177886,'Smicridea sp. INB0004363812','species'),(1878233,177886,'Smicridea sp. INB0004363813','species'),(1878234,177886,'Smicridea sp. INB0004363815','species'),(1878235,177886,'Smicridea sp. INB0004363816','species'),(1878236,177886,'Smicridea sp. INB0004363817','species'),(1878237,177886,'Smicridea sp. INB0004363818','species'),(1878238,177886,'Smicridea sp. INB0004363819','species'),(1878239,177886,'Smicridea sp. INB0004363820','species'),(1878240,177886,'Smicridea sp. INB0004363821','species'),(1878241,177886,'Smicridea sp. INB0004363823','species'),(1878242,177886,'Smicridea sp. INB0004363824','species'),(1878243,177886,'Smicridea sp. INB0004363826','species'),(1878244,177886,'Smicridea sp. INB0004363827','species'),(1878245,177886,'Smicridea sp. INB0004363828','species'),(1878246,177886,'Smicridea sp. INB0004363829','species'),(1878247,487042,'Smicrophylax sp. EPAVT29','species'),(1878248,487042,'Smicrophylax sp. EPAVT78','species'),(1878249,487042,'Smicrophylax sp. JOS127','species'),(1878250,487042,'Smicrophylax sp. JOS128','species'),(1878251,487042,'Smicrophylax sp. JOS221','species'),(1878252,487042,'Smicrophylax sp. JOS34','species'),(1878253,487042,'Smicrophylax sp. MDFRC-TR0117','species'),(1878254,487042,'Smicrophylax sp. MDFRC-TR0224','species'),(1878255,1271745,'Stenophylax sp. NIVA_TER_19','species'),(1878256,1271745,'Stenophylax sp. NIVA_TER_57','species'),(1878257,177929,'Stenopsyche sp. TVTRI0184','species'),(1878258,177926,'Stenopsychodes sp. MDFRC-TR0466','species'),(1878259,177926,'Stenopsychodes sp. MDFRC-TR0467','species'),(1878260,177926,'Stenopsychodes sp. MS916.LTU','species'),(1878261,177644,'Taschorema sp. BIOUG02839-B12','species'),(1878262,177644,'Taschorema sp. MS1560','species'),(1878263,177644,'Taschorema sp. MS1561','species'),(1878264,201507,'Tasimia sp. DC 180','species'),(1878265,201507,'Tasimia sp. MDFRC-TR0331','species'),(1878266,1661520,'Tasimiidae sp. DC 182','species'),(1878267,1661520,'Tasimiidae sp. DC 183','species'),(1878268,1661520,'Tasimiidae sp. DC 216','species'),(1878269,1661520,'Tasimiidae sp. DC 217','species'),(1878270,1661520,'Tasimiidae sp. DC 219','species'),(1878271,1661520,'Tasimiidae sp. DC 220','species'),(1878272,1661520,'Tasimiidae sp. DC181','species'),(1878273,177915,'Tinodes sp. SCCWRP0034001','species'),(1878274,177915,'Tinodes sp. SCCWRP0191001','species'),(1878275,516534,'Triaenodes cf. qinglingensis 11TVCAD-011','species'),(1878276,516534,'Triaenodes sp. DC 140','species'),(1878277,516534,'Triaenodes sp. EPAVT13','species'),(1878278,516534,'Triaenodes sp. MDFRC-TR0022','species'),(1878279,516534,'Triaenodes sp. MDFRC-TR0023','species'),(1878280,516534,'Triaenodes sp. MDFRC-TR0024','species'),(1878281,516534,'Triaenodes sp. MDFRC-TR0047','species'),(1878282,516534,'Triaenodes sp. MDFRC-TR0141','species'),(1878283,516534,'Triaenodes sp. MDFRC-TR0261','species'),(1878284,473556,'Trichoptera sp. 10PNGTR-081','species'),(1878285,473556,'Trichoptera sp. 10SOCAD-053','species'),(1878286,473556,'Trichoptera sp. 11KH10A','species'),(1878287,473556,'Trichoptera sp. 11KH10B','species'),(1878288,473556,'Trichoptera sp. 11KH10C','species'),(1878289,473556,'Trichoptera sp. 11KH10D','species'),(1878290,473556,'Trichoptera sp. 11KH10E','species'),(1878291,473556,'Trichoptera sp. 11KH10F','species'),(1878292,473556,'Trichoptera sp. 11KH10G','species'),(1878293,473556,'Trichoptera sp. 11KH10H','species'),(1878294,473556,'Trichoptera sp. 11KH11B','species'),(1878295,473556,'Trichoptera sp. 11KH11C','species'),(1878296,473556,'Trichoptera sp. 11KH11D','species'),(1878297,473556,'Trichoptera sp. 11KH11E','species'),(1878298,473556,'Trichoptera sp. 11KH11F','species'),(1878299,473556,'Trichoptera sp. 11KH11G','species'),(1878300,473556,'Trichoptera sp. 11KH11H','species'),(1878301,473556,'Trichoptera sp. 11KH12A','species'),(1878302,473556,'Trichoptera sp. 11KH12B','species'),(1878303,473556,'Trichoptera sp. 11KH12C','species'),(1878304,473556,'Trichoptera sp. 11KH12D','species'),(1878305,473556,'Trichoptera sp. 11KH12E','species'),(1878306,473556,'Trichoptera sp. 11KH12F','species'),(1878307,473556,'Trichoptera sp. 11KH12G','species'),(1878308,473556,'Trichoptera sp. 11KH1A','species'),(1878309,473556,'Trichoptera sp. 11KH1B','species'),(1878310,473556,'Trichoptera sp. 11KH1C','species'),(1878311,473556,'Trichoptera sp. 11KH1D','species'),(1878312,473556,'Trichoptera sp. 11KH1E','species'),(1878313,473556,'Trichoptera sp. 11KH1F','species'),(1878314,473556,'Trichoptera sp. 11KH1G','species'),(1878315,473556,'Trichoptera sp. 11KH1H','species'),(1878316,473556,'Trichoptera sp. 11KH2A','species'),(1878317,473556,'Trichoptera sp. 11KH2B','species'),(1878318,473556,'Trichoptera sp. 11KH2C','species'),(1878319,473556,'Trichoptera sp. 11KH2D','species'),(1878320,473556,'Trichoptera sp. 11KH2E','species'),(1878321,473556,'Trichoptera sp. 11KH2F','species'),(1878322,473556,'Trichoptera sp. 11KH2G','species'),(1878323,473556,'Trichoptera sp. 11KH2H','species'),(1878324,473556,'Trichoptera sp. 11KH3A','species'),(1878325,473556,'Trichoptera sp. 11KH3B','species'),(1878326,473556,'Trichoptera sp. 11KH3C','species'),(1878327,473556,'Trichoptera sp. 11KH3D','species'),(1878328,473556,'Trichoptera sp. 11KH3E','species'),(1878329,473556,'Trichoptera sp. 11KH3G','species'),(1878330,473556,'Trichoptera sp. 11KH3H','species'),(1878331,473556,'Trichoptera sp. 11KH4A','species'),(1878332,473556,'Trichoptera sp. 11KH4B','species'),(1878333,473556,'Trichoptera sp. 11KH4C','species'),(1878334,473556,'Trichoptera sp. 11KH4D','species'),(1878335,473556,'Trichoptera sp. 11KH4E','species'),(1878336,473556,'Trichoptera sp. 11KH4F','species'),(1878337,473556,'Trichoptera sp. 11KH4G','species'),(1878338,473556,'Trichoptera sp. 11KH4H','species'),(1878339,473556,'Trichoptera sp. 11KH5A','species'),(1878340,473556,'Trichoptera sp. 11KH5B','species'),(1878341,473556,'Trichoptera sp. 11KH5C','species'),(1878342,473556,'Trichoptera sp. 11KH5D','species'),(1878343,473556,'Trichoptera sp. 11KH5E','species'),(1878344,473556,'Trichoptera sp. 11KH5F','species'),(1878345,473556,'Trichoptera sp. 11KH5G','species'),(1878346,473556,'Trichoptera sp. 11KH6A','species'),(1878347,473556,'Trichoptera sp. 11KH6B','species'),(1878348,473556,'Trichoptera sp. 11KH6C','species'),(1878349,473556,'Trichoptera sp. 11KH6D','species'),(1878350,473556,'Trichoptera sp. 11KH6E','species'),(1878351,473556,'Trichoptera sp. 11KH6F','species'),(1878352,473556,'Trichoptera sp. 11KH6G','species'),(1878353,473556,'Trichoptera sp. 11KH6H','species'),(1878354,473556,'Trichoptera sp. 11KH7A','species'),(1878355,473556,'Trichoptera sp. 11KH7B','species'),(1878356,473556,'Trichoptera sp. 11KH7C','species'),(1878357,473556,'Trichoptera sp. 11KH7D','species'),(1878358,473556,'Trichoptera sp. 11KH7E','species'),(1878359,473556,'Trichoptera sp. 11KH7F','species'),(1878360,473556,'Trichoptera sp. 11KH7G','species'),(1878361,473556,'Trichoptera sp. 11KH7H','species'),(1878362,473556,'Trichoptera sp. 11KH8A','species'),(1878363,473556,'Trichoptera sp. 11KH8B','species'),(1878364,473556,'Trichoptera sp. 11KH8C','species'),(1878365,473556,'Trichoptera sp. 11KH8D','species'),(1878366,473556,'Trichoptera sp. 11KH8E','species'),(1878367,473556,'Trichoptera sp. 11KH8F','species'),(1878368,473556,'Trichoptera sp. 11KH8G','species'),(1878369,473556,'Trichoptera sp. 11KH8H','species'),(1878370,473556,'Trichoptera sp. 11KH9A','species'),(1878371,473556,'Trichoptera sp. 11KH9B','species'),(1878372,473556,'Trichoptera sp. 11KH9C','species'),(1878373,473556,'Trichoptera sp. 11KH9D','species'),(1878374,473556,'Trichoptera sp. 11KH9E','species'),(1878375,473556,'Trichoptera sp. 11KH9F','species'),(1878376,473556,'Trichoptera sp. 11KH9G','species'),(1878377,473556,'Trichoptera sp. 11KH9H','species'),(1878378,473556,'Trichoptera sp. 11TVCAD-072','species'),(1878379,473556,'Trichoptera sp. 11TVCAD-124','species'),(1878380,473556,'Trichoptera sp. 11TVCAD-182','species'),(1878381,473556,'Trichoptera sp. 12KH10A','species'),(1878382,473556,'Trichoptera sp. 12KH10C','species'),(1878383,473556,'Trichoptera sp. 12KH10D','species'),(1878384,473556,'Trichoptera sp. 12KH10E','species'),(1878385,473556,'Trichoptera sp. 12KH10F','species'),(1878386,473556,'Trichoptera sp. 12KH10G','species'),(1878387,473556,'Trichoptera sp. 12KH11A','species'),(1878388,473556,'Trichoptera sp. 12KH11B','species'),(1878389,473556,'Trichoptera sp. 12KH11C','species'),(1878390,473556,'Trichoptera sp. 12KH11D','species'),(1878391,473556,'Trichoptera sp. 12KH11E','species'),(1878392,473556,'Trichoptera sp. 12KH11F','species'),(1878393,473556,'Trichoptera sp. 12KH11G','species'),(1878394,473556,'Trichoptera sp. 12KH11H','species'),(1878395,473556,'Trichoptera sp. 12KH12A','species'),(1878396,473556,'Trichoptera sp. 12KH12B','species'),(1878397,473556,'Trichoptera sp. 12KH12C','species'),(1878398,473556,'Trichoptera sp. 12KH12D','species'),(1878399,473556,'Trichoptera sp. 12KH12E','species'),(1878400,473556,'Trichoptera sp. 12KH12F','species'),(1878401,473556,'Trichoptera sp. 12KH12G','species'),(1878402,473556,'Trichoptera sp. 12KH1A','species'),(1878403,473556,'Trichoptera sp. 12KH1B','species'),(1878404,473556,'Trichoptera sp. 12KH1C','species'),(1878405,473556,'Trichoptera sp. 12KH1D','species'),(1878406,473556,'Trichoptera sp. 12KH1E','species'),(1878407,473556,'Trichoptera sp. 12KH1F','species'),(1878408,473556,'Trichoptera sp. 12KH1G','species'),(1878409,473556,'Trichoptera sp. 12KH1H','species'),(1878410,473556,'Trichoptera sp. 12KH2B','species'),(1878411,473556,'Trichoptera sp. 12KH2E','species'),(1878412,473556,'Trichoptera sp. 12KH2F','species'),(1878413,473556,'Trichoptera sp. 12KH2G','species'),(1878414,473556,'Trichoptera sp. 12KH2H','species'),(1878415,473556,'Trichoptera sp. 12KH3A','species'),(1878416,473556,'Trichoptera sp. 12KH3B','species'),(1878417,473556,'Trichoptera sp. 12KH3C','species'),(1878418,473556,'Trichoptera sp. 12KH3D','species'),(1878419,473556,'Trichoptera sp. 12KH3E','species'),(1878420,473556,'Trichoptera sp. 12KH3F','species'),(1878421,473556,'Trichoptera sp. 12KH3G','species'),(1878422,473556,'Trichoptera sp. 12KH3H','species'),(1878423,473556,'Trichoptera sp. 12KH4A','species'),(1878424,473556,'Trichoptera sp. 12KH4B','species'),(1878425,473556,'Trichoptera sp. 12KH4C','species'),(1878426,473556,'Trichoptera sp. 12KH4D','species'),(1878427,473556,'Trichoptera sp. 12KH4E','species'),(1878428,473556,'Trichoptera sp. 12KH4G','species'),(1878429,473556,'Trichoptera sp. 12KH4H','species'),(1878430,473556,'Trichoptera sp. 12KH5A','species'),(1878431,473556,'Trichoptera sp. 12KH5B','species'),(1878432,473556,'Trichoptera sp. 12KH5C','species'),(1878433,473556,'Trichoptera sp. 12KH5D','species'),(1878434,473556,'Trichoptera sp. 12KH5E','species'),(1878435,473556,'Trichoptera sp. 12KH5F','species'),(1878436,473556,'Trichoptera sp. 12KH5G','species'),(1878437,473556,'Trichoptera sp. 12KH5H','species'),(1878438,473556,'Trichoptera sp. 12KH6A','species'),(1878439,473556,'Trichoptera sp. 12KH6C','species'),(1878440,473556,'Trichoptera sp. 12KH6D','species'),(1878441,473556,'Trichoptera sp. 12KH6E','species'),(1878442,473556,'Trichoptera sp. 12KH6F','species'),(1878443,473556,'Trichoptera sp. 12KH6G','species'),(1878444,473556,'Trichoptera sp. 12KH6H','species'),(1878445,473556,'Trichoptera sp. 12KH7A','species'),(1878446,473556,'Trichoptera sp. 12KH7B','species'),(1878447,473556,'Trichoptera sp. 12KH7C','species'),(1878448,473556,'Trichoptera sp. 12KH7D','species'),(1878449,473556,'Trichoptera sp. 12KH7E','species'),(1878450,473556,'Trichoptera sp. 12KH7G','species'),(1878451,473556,'Trichoptera sp. 12KH7H','species'),(1878452,473556,'Trichoptera sp. 12KH8A','species'),(1878453,473556,'Trichoptera sp. 12KH8B','species'),(1878454,473556,'Trichoptera sp. 12KH8C','species'),(1878455,473556,'Trichoptera sp. 12KH8D','species'),(1878456,473556,'Trichoptera sp. 12KH8E','species'),(1878457,473556,'Trichoptera sp. 12KH8F','species'),(1878458,473556,'Trichoptera sp. 12KH8G','species'),(1878459,473556,'Trichoptera sp. 12KH8H','species'),(1878460,473556,'Trichoptera sp. 12KH9A','species'),(1878461,473556,'Trichoptera sp. 12KH9B','species'),(1878462,473556,'Trichoptera sp. 12KH9D','species'),(1878463,473556,'Trichoptera sp. 12KH9E','species'),(1878464,473556,'Trichoptera sp. 12KH9F','species'),(1878465,473556,'Trichoptera sp. 12KH9G','species'),(1878466,473556,'Trichoptera sp. 12KH9H','species'),(1878467,473556,'Trichoptera sp. 12KHCAD-1','species'),(1878468,473556,'Trichoptera sp. 12KHCAD-2','species'),(1878469,473556,'Trichoptera sp. 12KHCAD-3','species'),(1878470,473556,'Trichoptera sp. 12KHCAD-4','species'),(1878471,473556,'Trichoptera sp. 12KHCAD-5','species'),(1878472,473556,'Trichoptera sp. 12KHCAD-6','species'),(1878473,473556,'Trichoptera sp. 12KHCAD-7','species'),(1878474,473556,'Trichoptera sp. 12KHCAD-8','species'),(1878475,473556,'Trichoptera sp. 12KHCAD-9','species'),(1878476,473556,'Trichoptera sp. 12KKCAD-921','species'),(1878477,473556,'Trichoptera sp. 12KKCAD-922','species'),(1878478,473556,'Trichoptera sp. 13-SRNP-100443','species'),(1878479,473556,'Trichoptera sp. 13-SRNP-101158','species'),(1878480,473556,'Trichoptera sp. 14-SRNP-102593','species'),(1878481,473556,'Trichoptera sp. 14-SRNP-102594','species'),(1878482,473556,'Trichoptera sp. BIOUG02797-F09','species'),(1878483,473556,'Trichoptera sp. BIOUG02797-G06','species'),(1878484,473556,'Trichoptera sp. BIOUG02797-G08','species'),(1878485,473556,'Trichoptera sp. BIOUG02797-H02','species'),(1878486,473556,'Trichoptera sp. BIOUG02797-H06','species'),(1878487,473556,'Trichoptera sp. BIOUG02798-D08','species'),(1878488,473556,'Trichoptera sp. BIOUG02798-D09','species'),(1878489,473556,'Trichoptera sp. BIOUG02798-G03','species'),(1878490,473556,'Trichoptera sp. BIOUG02798-G04','species'),(1878491,473556,'Trichoptera sp. BIOUG02799-B09','species'),(1878492,473556,'Trichoptera sp. BIOUG02799-B10','species'),(1878493,473556,'Trichoptera sp. BIOUG02799-G03','species'),(1878494,473556,'Trichoptera sp. BIOUG02799-G07','species'),(1878495,473556,'Trichoptera sp. BIOUG02799-G09','species'),(1878496,473556,'Trichoptera sp. BIOUG02799-G11','species'),(1878497,473556,'Trichoptera sp. BIOUG02799-H08','species'),(1878498,473556,'Trichoptera sp. BIOUG02799-H10','species'),(1878499,473556,'Trichoptera sp. BIOUG02799-H11','species'),(1878500,473556,'Trichoptera sp. BIOUG02839-B02','species'),(1878501,473556,'Trichoptera sp. BIOUG04419-E03','species'),(1878502,473556,'Trichoptera sp. BIOUG04419-H04','species'),(1878503,473556,'Trichoptera sp. BIOUG04419-H08','species'),(1878504,473556,'Trichoptera sp. BIOUG05030-C01','species'),(1878505,473556,'Trichoptera sp. BIOUG19725-A02','species'),(1878506,473556,'Trichoptera sp. BIOUG19725-A08','species'),(1878507,473556,'Trichoptera sp. BIOUG19725-A09','species'),(1878508,473556,'Trichoptera sp. BIOUG19725-A10','species'),(1878509,473556,'Trichoptera sp. BIOUG19725-A11','species'),(1878510,473556,'Trichoptera sp. BIOUG19725-B03','species'),(1878511,473556,'Trichoptera sp. BIOUG19725-B04','species'),(1878512,473556,'Trichoptera sp. BIOUG19725-B05','species'),(1878513,473556,'Trichoptera sp. BIOUG19725-B09','species'),(1878514,473556,'Trichoptera sp. BIOUG19725-G04','species'),(1878515,473556,'Trichoptera sp. BIOUG25381-E04','species'),(1878516,473556,'Trichoptera sp. BIOUG25381-E05','species'),(1878517,473556,'Trichoptera sp. BKR0013','species'),(1878518,473556,'Trichoptera sp. BKR0080','species'),(1878519,473556,'Trichoptera sp. CLV4841','species'),(1878520,473556,'Trichoptera sp. CLV51510','species'),(1878521,473556,'Trichoptera sp. DRCAD0810-190','species'),(1878522,473556,'Trichoptera sp. GBOL17362','species'),(1878523,473556,'Trichoptera sp. INB0004337267','species'),(1878524,473556,'Trichoptera sp. INB0004337268','species'),(1878525,473556,'Trichoptera sp. INB0004337269','species'),(1878526,473556,'Trichoptera sp. INB0004337270','species'),(1878527,473556,'Trichoptera sp. INB0004337271','species'),(1878528,473556,'Trichoptera sp. INB0004337272','species'),(1878529,473556,'Trichoptera sp. INB0004337273','species'),(1878530,473556,'Trichoptera sp. INB0004337274','species'),(1878531,473556,'Trichoptera sp. INB0004337278','species'),(1878532,473556,'Trichoptera sp. INB0004337452','species'),(1878533,473556,'Trichoptera sp. INB0004337453','species'),(1878534,473556,'Trichoptera sp. INB0004337455','species'),(1878535,473556,'Trichoptera sp. INB0004337461','species'),(1878536,473556,'Trichoptera sp. INB0004337462','species'),(1878537,473556,'Trichoptera sp. INB0004337464','species'),(1878538,473556,'Trichoptera sp. INB0004337469','species'),(1878539,473556,'Trichoptera sp. INB0004337471','species'),(1878540,473556,'Trichoptera sp. INB0004337472','species'),(1878541,473556,'Trichoptera sp. INB0004337475','species'),(1878542,473556,'Trichoptera sp. INB0004337476','species'),(1878543,473556,'Trichoptera sp. INB0004337477','species'),(1878544,473556,'Trichoptera sp. INB0004337479','species'),(1878545,473556,'Trichoptera sp. INB0004337494','species'),(1878546,473556,'Trichoptera sp. INB0004337498','species'),(1878547,473556,'Trichoptera sp. INB0004337499','species'),(1878548,473556,'Trichoptera sp. INB0004337500','species'),(1878549,473556,'Trichoptera sp. INB0004337501','species'),(1878550,473556,'Trichoptera sp. INB0004337504','species'),(1878551,473556,'Trichoptera sp. INB0004337505','species'),(1878552,473556,'Trichoptera sp. INB0004337509','species'),(1878553,473556,'Trichoptera sp. INB0004337512','species'),(1878554,473556,'Trichoptera sp. INB0004337513','species'),(1878555,473556,'Trichoptera sp. INB0004337521','species'),(1878556,473556,'Trichoptera sp. INB0004337525','species'),(1878557,473556,'Trichoptera sp. INB0004337529','species'),(1878558,473556,'Trichoptera sp. INB0004337530','species'),(1878559,473556,'Trichoptera sp. INB0004337531','species'),(1878560,473556,'Trichoptera sp. INB0004337532','species'),(1878561,473556,'Trichoptera sp. INB0004337538','species'),(1878562,473556,'Trichoptera sp. INB0004337541','species'),(1878563,473556,'Trichoptera sp. INB0004337545','species'),(1878564,473556,'Trichoptera sp. INB0004337548','species'),(1878565,473556,'Trichoptera sp. INB0004337553','species'),(1878566,473556,'Trichoptera sp. INB0004337554','species'),(1878567,473556,'Trichoptera sp. INB0004337558','species'),(1878568,473556,'Trichoptera sp. INB0004337560','species'),(1878569,473556,'Trichoptera sp. INB0004337561','species'),(1878570,473556,'Trichoptera sp. INB0004337564','species'),(1878571,473556,'Trichoptera sp. INB0004337565','species'),(1878572,473556,'Trichoptera sp. INB0004337568','species'),(1878573,473556,'Trichoptera sp. INB0004337571','species'),(1878574,473556,'Trichoptera sp. INB0004337573','species'),(1878575,473556,'Trichoptera sp. INB0004337574','species'),(1878576,473556,'Trichoptera sp. INB0004337576','species'),(1878577,473556,'Trichoptera sp. INB0004337577','species'),(1878578,473556,'Trichoptera sp. INB0004337579','species'),(1878579,473556,'Trichoptera sp. INB0004337581','species'),(1878580,473556,'Trichoptera sp. INB0004337589','species'),(1878581,473556,'Trichoptera sp. INB0004337594','species'),(1878582,473556,'Trichoptera sp. INB0004337596','species'),(1878583,473556,'Trichoptera sp. INB0004337601','species'),(1878584,473556,'Trichoptera sp. INB0004337604','species'),(1878585,473556,'Trichoptera sp. INB0004337609','species'),(1878586,473556,'Trichoptera sp. INB0004337616','species'),(1878587,473556,'Trichoptera sp. INB0004337618','species'),(1878588,473556,'Trichoptera sp. INB0004337621','species'),(1878589,473556,'Trichoptera sp. INB0004337623','species'),(1878590,473556,'Trichoptera sp. INB0004337624','species'),(1878591,473556,'Trichoptera sp. INB0004337630','species'),(1878592,473556,'Trichoptera sp. INB0004337631','species'),(1878593,473556,'Trichoptera sp. INB0004337632','species'),(1878594,473556,'Trichoptera sp. INB0004337641','species'),(1878595,473556,'Trichoptera sp. INB0004337652','species'),(1878596,473556,'Trichoptera sp. INB0004337659','species'),(1878597,473556,'Trichoptera sp. INB0004337660','species'),(1878598,473556,'Trichoptera sp. INB0004337662','species'),(1878599,473556,'Trichoptera sp. INB0004337667','species'),(1878600,473556,'Trichoptera sp. INB0004337670','species'),(1878601,473556,'Trichoptera sp. INB0004337682','species'),(1878602,473556,'Trichoptera sp. INB0004337683','species'),(1878603,473556,'Trichoptera sp. INB0004337684','species'),(1878604,473556,'Trichoptera sp. INB0004337688','species'),(1878605,473556,'Trichoptera sp. INB0004337689','species'),(1878606,473556,'Trichoptera sp. INB0004337690','species'),(1878607,473556,'Trichoptera sp. INB0004337691','species'),(1878608,473556,'Trichoptera sp. INB0004337692','species'),(1878609,473556,'Trichoptera sp. INB0004337693','species'),(1878610,473556,'Trichoptera sp. INB0004337694','species'),(1878611,473556,'Trichoptera sp. INB0004337695','species'),(1878612,473556,'Trichoptera sp. INB0004337696','species'),(1878613,473556,'Trichoptera sp. INB0004337697','species'),(1878614,473556,'Trichoptera sp. INB0004337698','species'),(1878615,473556,'Trichoptera sp. INB0004337708','species'),(1878616,473556,'Trichoptera sp. INB0004337711','species'),(1878617,473556,'Trichoptera sp. INB0004337712','species'),(1878618,473556,'Trichoptera sp. INB0004337713','species'),(1878619,473556,'Trichoptera sp. INB0004337715','species'),(1878620,473556,'Trichoptera sp. INB0004337717','species'),(1878621,473556,'Trichoptera sp. INB0004337718','species'),(1878622,473556,'Trichoptera sp. INB0004337719','species'),(1878623,473556,'Trichoptera sp. INB0004337720','species'),(1878624,473556,'Trichoptera sp. INB0004337721','species'),(1878625,473556,'Trichoptera sp. INB0004337722','species'),(1878626,473556,'Trichoptera sp. INB0004337724','species'),(1878627,473556,'Trichoptera sp. INB0004337726','species'),(1878628,473556,'Trichoptera sp. INB0004337727','species'),(1878629,473556,'Trichoptera sp. INB0004337734','species'),(1878630,473556,'Trichoptera sp. INB0004337735','species'),(1878631,473556,'Trichoptera sp. INB0004337737','species'),(1878632,473556,'Trichoptera sp. INB0004337748','species'),(1878633,473556,'Trichoptera sp. INB0004337754','species'),(1878634,473556,'Trichoptera sp. INB0004337757','species'),(1878635,473556,'Trichoptera sp. INB0004337758','species'),(1878636,473556,'Trichoptera sp. INB0004337763','species'),(1878637,473556,'Trichoptera sp. INB0004337774','species'),(1878638,473556,'Trichoptera sp. INB0004337776','species'),(1878639,473556,'Trichoptera sp. INB0004337779','species'),(1878640,473556,'Trichoptera sp. INB0004337782','species'),(1878641,473556,'Trichoptera sp. INB0004337786','species'),(1878642,473556,'Trichoptera sp. INB0004337787','species'),(1878643,473556,'Trichoptera sp. INB0004337789','species'),(1878644,473556,'Trichoptera sp. INB0004337790','species'),(1878645,473556,'Trichoptera sp. INB0004337791','species'),(1878646,473556,'Trichoptera sp. INB0004337796','species'),(1878647,473556,'Trichoptera sp. INB0004337797','species'),(1878648,473556,'Trichoptera sp. INB0004337798','species'),(1878649,473556,'Trichoptera sp. INB0004337800','species'),(1878650,473556,'Trichoptera sp. INB0004337802','species'),(1878651,473556,'Trichoptera sp. INB0004337805','species'),(1878652,473556,'Trichoptera sp. INB0004337817','species'),(1878653,473556,'Trichoptera sp. INB0004337818','species'),(1878654,473556,'Trichoptera sp. INB0004337819','species'),(1878655,473556,'Trichoptera sp. INB0004337823','species'),(1878656,473556,'Trichoptera sp. INB0004337827','species'),(1878657,473556,'Trichoptera sp. INB0004337829','species'),(1878658,473556,'Trichoptera sp. INB0004337841','species'),(1878659,473556,'Trichoptera sp. INB0004337845','species'),(1878660,473556,'Trichoptera sp. INB0004337856','species'),(1878661,473556,'Trichoptera sp. INB0004337861','species'),(1878662,473556,'Trichoptera sp. INB0004337869','species'),(1878663,473556,'Trichoptera sp. INB0004337873','species'),(1878664,473556,'Trichoptera sp. INB0004337878','species'),(1878665,473556,'Trichoptera sp. INB0004337881','species'),(1878666,473556,'Trichoptera sp. INB0004337882','species'),(1878667,473556,'Trichoptera sp. INB0004337884','species'),(1878668,473556,'Trichoptera sp. INB0004337909','species'),(1878669,473556,'Trichoptera sp. INB0004337911','species'),(1878670,473556,'Trichoptera sp. INB0004337913','species'),(1878671,473556,'Trichoptera sp. INB0004337914','species'),(1878672,473556,'Trichoptera sp. INB0004337919','species'),(1878673,473556,'Trichoptera sp. INB0004337920','species'),(1878674,473556,'Trichoptera sp. INB0004337921','species'),(1878675,473556,'Trichoptera sp. INB0004337925','species'),(1878676,473556,'Trichoptera sp. INB0004337926','species'),(1878677,473556,'Trichoptera sp. INB0004337927','species'),(1878678,473556,'Trichoptera sp. INB0004337928','species'),(1878679,473556,'Trichoptera sp. INB0004337933','species'),(1878680,473556,'Trichoptera sp. INB0004337934','species'),(1878681,473556,'Trichoptera sp. INB0004337944','species'),(1878682,473556,'Trichoptera sp. INB0004337946','species'),(1878683,473556,'Trichoptera sp. INB0004337947','species'),(1878684,473556,'Trichoptera sp. INB0004337952','species'),(1878685,473556,'Trichoptera sp. INB0004337956','species'),(1878686,473556,'Trichoptera sp. INB0004337957','species'),(1878687,473556,'Trichoptera sp. INB0004337958','species'),(1878688,473556,'Trichoptera sp. INB0004337959','species'),(1878689,473556,'Trichoptera sp. INB0004337961','species'),(1878690,473556,'Trichoptera sp. INB0004337962','species'),(1878691,473556,'Trichoptera sp. INB0004337963','species'),(1878692,473556,'Trichoptera sp. INB0004337964','species'),(1878693,473556,'Trichoptera sp. INB0004359888','species'),(1878694,473556,'Trichoptera sp. INB0004359902','species'),(1878695,473556,'Trichoptera sp. INB0004359903','species'),(1878696,473556,'Trichoptera sp. INB0004359905','species'),(1878697,473556,'Trichoptera sp. INB0004359906','species'),(1878698,473556,'Trichoptera sp. INB0004359907','species'),(1878699,473556,'Trichoptera sp. INB0004359934','species'),(1878700,473556,'Trichoptera sp. INB0004359935','species'),(1878701,473556,'Trichoptera sp. INB0004359936','species'),(1878702,473556,'Trichoptera sp. INB0004359937','species'),(1878703,473556,'Trichoptera sp. INB0004359947','species'),(1878704,473556,'Trichoptera sp. INB0004359954','species'),(1878705,473556,'Trichoptera sp. INB0004359967','species'),(1878706,473556,'Trichoptera sp. INB0004359981','species'),(1878707,473556,'Trichoptera sp. INB0004359990','species'),(1878708,473556,'Trichoptera sp. INB0004359999','species'),(1878709,473556,'Trichoptera sp. INB0004360001','species'),(1878710,473556,'Trichoptera sp. INB0004360002','species'),(1878711,473556,'Trichoptera sp. INB0004360023','species'),(1878712,473556,'Trichoptera sp. INB0004360030','species'),(1878713,473556,'Trichoptera sp. INB0004360035','species'),(1878714,473556,'Trichoptera sp. INB0004360045','species'),(1878715,473556,'Trichoptera sp. INB0004360071','species'),(1878716,473556,'Trichoptera sp. INB0004360076','species'),(1878717,473556,'Trichoptera sp. INB0004360080','species'),(1878718,473556,'Trichoptera sp. INB0004360089','species'),(1878719,473556,'Trichoptera sp. INB0004360090','species'),(1878720,473556,'Trichoptera sp. INB0004360091','species'),(1878721,473556,'Trichoptera sp. INB0004360092','species'),(1878722,473556,'Trichoptera sp. INB0004360109','species'),(1878723,473556,'Trichoptera sp. INB0004360110','species'),(1878724,473556,'Trichoptera sp. INB0004360115','species'),(1878725,473556,'Trichoptera sp. INB0004360117','species'),(1878726,473556,'Trichoptera sp. INB0004360118','species'),(1878727,473556,'Trichoptera sp. INB0004360122','species'),(1878728,473556,'Trichoptera sp. INB0004360127','species'),(1878729,473556,'Trichoptera sp. INB0004360130','species'),(1878730,473556,'Trichoptera sp. INB0004360136','species'),(1878731,473556,'Trichoptera sp. INB0004360139','species'),(1878732,473556,'Trichoptera sp. INB0004360141','species'),(1878733,473556,'Trichoptera sp. INB0004360153','species'),(1878734,473556,'Trichoptera sp. INB0004360178','species'),(1878735,473556,'Trichoptera sp. INB0004360188','species'),(1878736,473556,'Trichoptera sp. INB0004360189','species'),(1878737,473556,'Trichoptera sp. INB0004360191','species'),(1878738,473556,'Trichoptera sp. INB0004360192','species'),(1878739,473556,'Trichoptera sp. INB0004360193','species'),(1878740,473556,'Trichoptera sp. INB0004360194','species'),(1878741,473556,'Trichoptera sp. INB0004360195','species'),(1878742,473556,'Trichoptera sp. INB0004360197','species'),(1878743,473556,'Trichoptera sp. INB0004360219','species'),(1878744,473556,'Trichoptera sp. INB0004360228','species'),(1878745,473556,'Trichoptera sp. INB0004360241','species'),(1878746,473556,'Trichoptera sp. INB0004360242','species'),(1878747,473556,'Trichoptera sp. INB0004360243','species'),(1878748,473556,'Trichoptera sp. INB0004360244','species'),(1878749,473556,'Trichoptera sp. INB0004360266','species'),(1878750,473556,'Trichoptera sp. INB0004360267','species'),(1878751,473556,'Trichoptera sp. INB0004360269','species'),(1878752,473556,'Trichoptera sp. INB0004360273','species'),(1878753,473556,'Trichoptera sp. INB0004360275','species'),(1878754,473556,'Trichoptera sp. INB0004360280','species'),(1878755,473556,'Trichoptera sp. INB0004360290','species'),(1878756,473556,'Trichoptera sp. INB0004360291','species'),(1878757,473556,'Trichoptera sp. INB0004360307','species'),(1878758,473556,'Trichoptera sp. INB0004360311','species'),(1878759,473556,'Trichoptera sp. INB0004360318','species'),(1878760,473556,'Trichoptera sp. INB0004360320','species'),(1878761,473556,'Trichoptera sp. INB0004360327','species'),(1878762,473556,'Trichoptera sp. INB0004360329','species'),(1878763,473556,'Trichoptera sp. INB0004360353','species'),(1878764,473556,'Trichoptera sp. INB0004360361','species'),(1878765,473556,'Trichoptera sp. INB0004360381','species'),(1878766,473556,'Trichoptera sp. INB0004360388','species'),(1878767,473556,'Trichoptera sp. INB0004360389','species'),(1878768,473556,'Trichoptera sp. INB0004360394','species'),(1878769,473556,'Trichoptera sp. INB0004360401','species'),(1878770,473556,'Trichoptera sp. INB0004360402','species'),(1878771,473556,'Trichoptera sp. INB0004360406','species'),(1878772,473556,'Trichoptera sp. INB0004360409','species'),(1878773,473556,'Trichoptera sp. INB0004360413','species'),(1878774,473556,'Trichoptera sp. INB0004360415','species'),(1878775,473556,'Trichoptera sp. INB0004360470','species'),(1878776,473556,'Trichoptera sp. INB0004360514','species'),(1878777,473556,'Trichoptera sp. INB0004360517','species'),(1878778,473556,'Trichoptera sp. INB0004360518','species'),(1878779,473556,'Trichoptera sp. INB0004360556','species'),(1878780,473556,'Trichoptera sp. INB0004360605','species'),(1878781,473556,'Trichoptera sp. INB0004360665','species'),(1878782,473556,'Trichoptera sp. INB0004360677','species'),(1878783,473556,'Trichoptera sp. INB0004360679','species'),(1878784,473556,'Trichoptera sp. INB0004360681','species'),(1878785,473556,'Trichoptera sp. INB0004360682','species'),(1878786,473556,'Trichoptera sp. INB0004360684','species'),(1878787,473556,'Trichoptera sp. INB0004360685','species'),(1878788,473556,'Trichoptera sp. INB0004360687','species'),(1878789,473556,'Trichoptera sp. INB0004360688','species'),(1878790,473556,'Trichoptera sp. INB0004363749','species'),(1878791,473556,'Trichoptera sp. INB0004363750','species'),(1878792,473556,'Trichoptera sp. IphiGr4Lepi40','species'),(1878793,473556,'Trichoptera sp. MACN-Bar-Ins-ct 02190','species'),(1878794,473556,'Trichoptera sp. MACN-Bar-Ins-ct 02191','species'),(1878795,473556,'Trichoptera sp. MACN-Bar-Ins-ct 02192','species'),(1878796,473556,'Trichoptera sp. MACN-Bar-Ins-ct 02193','species'),(1878797,473556,'Trichoptera sp. MACN-Bar-Ins-ct 02217','species'),(1878798,473556,'Trichoptera sp. MACN-Bar-Ins-ct 02242','species'),(1878799,473556,'Trichoptera sp. MACN-Bar-Ins-ct 02285','species'),(1878800,473556,'Trichoptera sp. MACN-Bar-Ins-ct 02355','species'),(1878801,473556,'Trichoptera sp. MACN-Bar-Ins-ct 02660','species'),(1878802,473556,'Trichoptera sp. MACN-Bar-Ins-ct 02661','species'),(1878803,473556,'Trichoptera sp. MACN-Bar-Ins-ct 02863','species'),(1878804,473556,'Trichoptera sp. MDFRC-TR0488','species'),(1878805,473556,'Trichoptera sp. NZDIS057','species'),(1878806,473556,'Trichoptera sp. NZDIS059','species'),(1878807,473556,'Trichoptera sp. NZDIS060','species'),(1878808,473556,'Trichoptera sp. NZDIS061','species'),(1878809,473556,'Trichoptera sp. NZDIS063','species'),(1878810,473556,'Trichoptera sp. NZDIS064','species'),(1878811,473556,'Trichoptera sp. NZDIS065','species'),(1878812,473556,'Trichoptera sp. NZDIS066','species'),(1878813,473556,'Trichoptera sp. NZDIS067','species'),(1878814,473556,'Trichoptera sp. NZDIS068','species'),(1878815,473556,'Trichoptera sp. NZDIS069','species'),(1878816,473556,'Trichoptera sp. NZDIS070','species'),(1878817,473556,'Trichoptera sp. NZDIS071','species'),(1878818,473556,'Trichoptera sp. NZDIS073','species'),(1878819,473556,'Trichoptera sp. NZDIS074','species'),(1878820,473556,'Trichoptera sp. NZDIS075','species'),(1878821,473556,'Trichoptera sp. NZDIS076','species'),(1878822,473556,'Trichoptera sp. NZDIS077','species'),(1878823,473556,'Trichoptera sp. NZDIS078','species'),(1878824,473556,'Trichoptera sp. NZDIS079','species'),(1878825,473556,'Trichoptera sp. NZDIS080','species'),(1878826,473556,'Trichoptera sp. NZDIS081','species'),(1878827,473556,'Trichoptera sp. NZDIS082','species'),(1878828,473556,'Trichoptera sp. NZDIS083','species'),(1878829,473556,'Trichoptera sp. NZDIS084','species'),(1878830,473556,'Trichoptera sp. NZDIS085','species'),(1878831,473556,'Trichoptera sp. NZDIS086','species'),(1878832,473556,'Trichoptera sp. NZDIS087','species'),(1878833,473556,'Trichoptera sp. NZDIS088','species'),(1878834,473556,'Trichoptera sp. NZDIS089','species'),(1878835,473556,'Trichoptera sp. NZDIS090','species'),(1878836,473556,'Trichoptera sp. NZDIS091','species'),(1878837,473556,'Trichoptera sp. NZDIS092','species'),(1878838,473556,'Trichoptera sp. Pha16','species'),(1878839,473556,'Trichoptera sp. VARCAD-62','species'),(1878840,473556,'Trichoptera sp. VARCAD-68','species'),(1878841,473556,'Trichoptera sp. VARCAD-73','species'),(1878842,473556,'Trichoptera sp. VARCAD-79','species'),(1878843,473556,'Trichoptera sp. VARCAD-81','species'),(1878844,144280,'Triplectides sp. BIOUG02324-A05','species'),(1878845,144280,'Triplectides sp. BIOUG02839-A07','species'),(1878846,144280,'Triplectides sp. BIOUG02839-C12','species'),(1878847,144280,'Triplectides sp. BIOUG02839-D01','species'),(1878848,144280,'Triplectides sp. BIOUG02839-D07','species'),(1878849,144280,'Triplectides sp. BIOUG02839-D08','species'),(1878850,144280,'Triplectides sp. BIOUG02839-E06','species'),(1878851,144280,'Triplectides sp. BIOUG02839-E10','species'),(1878852,144280,'Triplectides sp. BIOUG02839-F05','species'),(1878853,144280,'Triplectides sp. BIOUG02839-F06','species'),(1878854,144280,'Triplectides sp. BIOUG02839-F07','species'),(1878855,144280,'Triplectides sp. BIOUG02839-F08','species'),(1878856,144280,'Triplectides sp. BIOUG02839-F10','species'),(1878857,144280,'Triplectides sp. BIOUG02839-F11','species'),(1878858,144280,'Triplectides sp. BIOUG02839-F12','species'),(1878859,144280,'Triplectides sp. BIOUG02839-G08','species'),(1878860,144280,'Triplectides sp. BIOUG02839-H01','species'),(1878861,144280,'Triplectides sp. EPAVT43','species'),(1878862,144280,'Triplectides sp. JOS201','species'),(1878863,144280,'Triplectides sp. JOS322','species'),(1878864,144280,'Triplectides sp. JOS323','species'),(1878865,144280,'Triplectides sp. SCCWRP0360026','species'),(1878866,144280,'Triplectides sp. SCCWRP0360029','species'),(1878867,144280,'Triplectides sp. SCCWRP0360035','species'),(1878868,144280,'Triplectides sp. SCCWRP0360046','species'),(1878869,144280,'Triplectides sp. SCCWRP0360047','species'),(1878870,144280,'Triplectides sp. SCCWRP0361001','species'),(1878871,144280,'Triplectides sp. SCCWRP0361005','species'),(1878872,144280,'Triplectides sp. SCCWRP0398002','species'),(1878873,1664888,'Ulmerochorema sp. BIOUG02839-B01','species'),(1878874,1664888,'Ulmerochorema sp. EPAVT45','species'),(1878875,1664888,'Ulmerochorema sp. EPAVT70','species'),(1878876,1664888,'Ulmerochorema sp. JOS123','species'),(1878877,1664888,'Ulmerochorema sp. JOS14','species'),(1878878,1664888,'Ulmerochorema sp. JOS19','species'),(1878879,1664888,'Ulmerochorema sp. JOS250','species'),(1878880,1664888,'Ulmerochorema sp. JOS38','species'),(1878881,1664888,'Ulmerochorema sp. JOS4','species'),(1878882,1664888,'Ulmerochorema sp. JOS43','species'),(1878883,1664888,'Ulmerochorema sp. JOS60','species'),(1878884,1664888,'Ulmerochorema sp. JOS64','species'),(1878885,1664888,'Ulmerochorema sp. MDFRC-TR0161','species'),(1878886,1664888,'Ulmerochorema sp. MDFRC-TR0172','species'),(1878887,1664888,'Ulmerochorema sp. MDFRC-TR0173','species'),(1878888,1664888,'Ulmerochorema sp. MDFRC-TR0205','species'),(1878889,1664888,'Ulmerochorema sp. MDFRC-TR0338','species'),(1878890,1664888,'Ulmerochorema sp. MDFRC-TR0340','species'),(1878891,1664888,'Ulmerochorema sp. MDFRC-TR0341','species'),(1878892,1664888,'Ulmerochorema sp. MDFRC-TR0343','species'),(1878893,1664888,'Ulmerochorema sp. MDFRC-TR0347','species'),(1878894,1664888,'Ulmerochorema sp. MDFRC-TR0348','species'),(1878895,1664888,'Ulmerochorema sp. MDFRC-TR0349','species'),(1878896,1664888,'Ulmerochorema sp. MDFRC-TR0350','species'),(1878897,1664888,'Ulmerochorema sp. MDFRC-TR0351','species'),(1878898,1664888,'Ulmerochorema sp. MDFRC-TR0352','species'),(1878899,1664888,'Ulmerochorema sp. MDFRC-TR0353','species'),(1878900,1664888,'Ulmerochorema sp. MDFRC-TR0354','species'),(1878901,1664888,'Ulmerochorema sp. MDFRC-TR0355','species'),(1878902,1664888,'Ulmerochorema sp. MS1540','species'),(1878903,1664888,'Ulmerochorema sp. MS1541','species'),(1878904,1664888,'Ulmerochorema sp. MS1542','species'),(1878905,93877,'Wormaldia sp. 11DRCAD-11','species'),(1878906,93877,'Wormaldia sp. 11DRCAD-28','species'),(1878907,93877,'Wormaldia sp. DERcc055','species'),(1878908,93877,'Wormaldia sp. DERcc056','species'),(1878909,93877,'Wormaldia sp. DERcc057','species'),(1878910,93877,'Wormaldia sp. DERcc058','species'),(1878911,93877,'Wormaldia sp. DERcc077','species'),(1878912,93877,'Wormaldia sp. DRCAD13-24','species'),(1878913,93877,'Wormaldia sp. DRCAD13-4','species'),(1878914,93877,'Wormaldia sp. DRCAD13-5','species'),(1878915,177963,'Xiphocentron sp. 10THEA-308','species'),(1878916,177963,'Xiphocentron sp. INB0004343858','species'),(1878917,177961,'unclassified Xiphocentronidae','no rank'),(1878918,1878917,'Xiphocentronidae sp. BIOUG19724-H04','species'),(1878919,1878917,'Xiphocentronidae sp. BIOUG19724-H05','species'),(1878920,1878917,'Xiphocentronidae sp. BIOUG19724-H09','species'),(1878921,1878917,'Xiphocentronidae sp. BIOUG19724-H10','species'),(1878922,1878917,'Xiphocentronidae sp. BIOUG19725-A01','species'),(1878923,1878917,'Xiphocentronidae sp. BIOUG19725-A04','species'),(1878924,1878917,'Xiphocentronidae sp. BIOUG19725-A05','species'),(1878925,1878917,'Xiphocentronidae sp. BIOUG19725-A07','species'),(1878926,1878917,'Xiphocentronidae sp. BIOUG19725-A12','species'),(1878927,1878917,'Xiphocentronidae sp. BIOUG19725-B01','species'),(1878928,1878917,'Xiphocentronidae sp. BIOUG19725-B06','species'),(1878929,9,'Buchnera aphidicola (Pterochloroides persicae)','no rank'),(1878930,9,'Buchnera aphidicola (Trama caudata)','no rank'),(1878931,9,'Buchnera aphidicola (Eulachnus mediterraneus)','no rank'),(1878932,9,'Buchnera aphidicola (Cinara pruinosa)','no rank'),(1878933,9,'Buchnera aphidicola (Cinara cf. guadarramae 6WIEN)','no rank'),(1878935,9,'Buchnera aphidicola (Cinara confinis)','no rank'),(1878936,9,'Buchnera aphidicola (Cinara sp. 14FR)','no rank'),(1878937,84565,'Sodalis-like secondary symbiont of Eulachnus mediterraneus','species'),(1878938,84565,'Sodalis-like secondary symbiont of Eulachnus rileyi','species'),(1878939,84565,'Sodalis-like secondary symbiont of Schizolachnus obscurus','species'),(1878942,1927833,'Candidatus Fukatsuia symbiotica','species'),(1878944,333278,'Influenza A virus (A/Guangdong/6/2013(H7N9))','no rank'),(1878946,1152,'Pseudanabaena sp. CCALA 873','species'),(1878947,1152,'Pseudanabaena sp. SPIC_04_40','species'),(1878948,1152,'Pseudanabaena sp. RL-08-7','species'),(1878949,1152,'Pseudanabaena sp. GL-08-4','species'),(1878950,1152,'Pseudanabaena sp. MUM-11-4','species'),(1878951,1152,'Pseudanabaena sp. Hor-11-4','species'),(1878952,1152,'Pseudanabaena sp. Hor-11-3','species'),(1878953,47251,'Leptolyngbya sp. L-32','species'),(1878954,1152,'Pseudanabaena sp. CCAP 1464/3','species'),(1878955,1152,'Pseudanabaena sp. SPIC_15','species'),(1878956,1120752,'Nodosilinea sp. Tapi_15','species'),(1878957,1184,'Leptolyngbya boryana CCALA 1076','no rank'),(1878958,1130992,'Limnothrix planctonica CCALA 10031','no rank'),(1878961,5573,'Rhizoctonia sp. AG-R','species'),(1878962,5573,'Rhizoctonia sp. AG-V','species'),(1878963,4583,'Cenchrus sp. PI 197534','species'),(1878964,147271,'Paspalum sp. PI 404905 01 SD','species'),(1878965,158091,'Axonopus sp. KEW 0017549','species'),(1878966,158082,'Acroceras amplectens','species'),(1878967,110873,'Aeluropus macrostachyus','species'),(1878968,38709,'Aristida glaziovii','species'),(1878969,4501,'Bromus mango','species'),(1878970,15437,'Cynodon barberi','species'),(1878971,66017,'Digitaria brownii','species'),(1878972,66017,'Digitaria debilis','species'),(1878973,66017,'Digitaria fuscescens','species'),(1878974,66017,'Digitaria monodactyla','species'),(1878975,91513,'Elionurus euchaetus','species'),(1878976,38413,'Eragrostis rufescens','species'),(1878977,38413,'Eragrostis variabilis','species'),(1878978,4605,'Festuca callieri','species'),(1878979,221756,'Isachne sikkimensis','species'),(1878980,35711,'Leersia drepanothrix','species'),(1878981,15644,'Melica macra','species'),(1878982,158114,'Melinis ambigua','species'),(1878983,58090,'Muhlenbergia glomerata','species'),(1878984,4539,'Panicum leibergii','species'),(1878985,4539,'Panicum nervatum','species'),(1878986,147271,'Paspalum hartwegianum','species'),(1878987,147271,'Paspalum tenellum','species'),(1878988,4544,'Poa maniototo','species'),(1878989,158155,'Sacciolepis cymbiandra','species'),(1878990,4554,'Setaria desertorum','species'),(1878992,714888,'Acanthodactylus schreiberi schreiberi','subspecies'),(1878993,714888,'Acanthodactylus schreiberi ataturi','subspecies'),(1878994,97051,'Cinara cf. guadarramae 6WIEN','species'),(1878995,97051,'Cinara cf. pinea 11FR','species'),(1878996,97054,'Eulachnus mediterraneus','species'),(1878997,80443,'Acanthodactylus cf. dumerilii','species'),(1878998,80443,'Acanthodactylus cf. scutellatus','species'),(1878999,1849260,'Candidatus Altiarchaeales archaeon IMC4','species'),(1879000,5296,'Puccinia paederiae','species'),(1879001,986074,'uncultured Taeniolella','species'),(1879002,332317,'uncultured Paracremonium','species'),(1879003,79272,'environmental samples','no rank'),(1879004,1879003,'uncultured Monoblepharidales','species'),(1879005,765805,'Briggsus bilobatus','species'),(1879006,765805,'Briggsus pacificus','species'),(1879007,765809,'Metanonychus nigricans','species'),(1879008,1879007,'Metanonychus nigricans nigricans','subspecies'),(1879009,585518,'uncultured Monoblepharella','species'),(1879010,84086,'Firmicutes bacterium','species'),(1879011,1763298,'uncultured Limnoperdon','species'),(1879012,551032,'uncultured Heliocybe','species'),(1879013,94829,'Neomolgus','genus'),(1879014,1879013,'Neomolgus littoralis','species'),(1879015,1396814,'uncultured Endochytrium','species'),(1879016,45778,'Zika virus vector pZIKV-ICD','species'),(1879017,268414,'Kukulcania sp. SD-2016','species'),(1879018,44402,'Nesticus sp. SD-2016','species'),(1879019,389749,'Porrhothele sp. SD-2016','species'),(1879020,43273,'Siro sp. SD-2016','species'),(1879021,80443,'Acanthodactylus robustus','species'),(1879023,1763,'Mycobacterium sp. djl-10','species'),(1879024,94413,'Acanthodactylus scutellatus audouini','subspecies'),(1879025,5402,'Russula brasiliensis','species'),(1879027,378078,'Phausis sp. SES-2016','species'),(1879028,31306,'Kraftionemaceae','family'),(1879029,286,'Pseudomonas sp. A978','species'),(1879030,1879028,'Kraftionema','genus'),(1879031,2742,'Marinobacter sp. AC-23','species'),(1879032,10090,'Mus musculus isatissus','subspecies'),(1879033,590,'Salmonella sp. 0000-0058-7853','species'),(1879034,590,'Salmonella sp. 0000-0058-4276','species'),(1879035,12333,'Plesiomonas phage P4-7','species'),(1879037,44887,'Oscillatoriales cyanobacterium TSR2','species'),(1879038,221557,'Cnemaspis sp. ND-2016','species'),(1879039,341102,'Balitora sp. ND-2016','species'),(1879040,1690646,'Paracanthocobitis sp. ND-2016','species'),(1879041,341102,'Balitora laticauda','species'),(1879042,341102,'Balitora mysorensis','species'),(1879049,469,'Acinetobacter sp. WCHA34','species'),(1879050,469,'Acinetobacter sp. WCHA60','species'),(1879051,451344,'Haloarcula hispanica pleomorphic virus 3','species'),(1879052,156307,'Coelioxys caudata','species'),(1879053,156307,'Coelioxys decipiens','species'),(1879054,156307,'Coelioxys edita','species'),(1879055,156307,'Coelioxys octodentata','species'),(1879056,156307,'Coelioxys pergandei','species'),(1879057,132116,'Megachile aurifrons','species'),(1879059,132116,'Megachile bombycina','species'),(1879060,132116,'Megachile bullata','species'),(1879061,132116,'Megachile burdigalensis','species'),(1879062,132116,'Megachile chelostomoides','species'),(1879064,132116,'Megachile chrysorrhoea','species'),(1879065,132116,'Megachile cockerelli','species'),(1879066,132116,'Megachile cornigera','species'),(1879067,132116,'Megachile decemsignata','species'),(1879068,132116,'Megachile diabolica','species'),(1879069,132116,'Megachile dimidiata','species'),(1879071,132116,'Megachile euzona','species'),(1879072,132116,'Megachile foersteri','species'),(1879073,132116,'Megachile fortis','species'),(1879074,132116,'Megachile giraudi','species'),(1879075,132116,'Megachile hera','species'),(1879076,132116,'Megachile kohtaoensis','species'),(1879077,132116,'Megachile laminata','species'),(1879078,132116,'Megachile lefebvrei','species'),(1879079,132116,'Megachile leucomalla','species'),(1879080,132116,'Megachile leucospilura','species'),(1879081,132116,'Megachile lobatifrons','species'),(1879083,132116,'Megachile manicata','species'),(1879084,132116,'Megachile mephistophelica','species'),(1879085,132116,'Megachile monoceros sensu Friese (1903)','species'),(1879087,132116,'Megachile montenegrensis','species'),(1879088,132116,'Megachile nigripes','species'),(1879089,132116,'Megachile nitidicollis','species'),(1879091,132116,'Megachile octosignata','species'),(1879093,132116,'Megachile petulans','species'),(1879094,132116,'Megachile pilicrus','species'),(1879095,132116,'Megachile prosopidis','species'),(1879096,132116,'Megachile pseudomonticola','species'),(1879097,132116,'Megachile pyrrhothorax','species'),(1879098,132116,'Megachile riyadhensis','species'),(1879099,132116,'Megachile rosarum','species'),(1879100,132116,'Megachile rubripes','species'),(1879101,132116,'Megachile saigonensis','species'),(1879102,132116,'Megachile saussurei','species'),(1879104,132116,'Megachile sinuata','species'),(1879105,132116,'Megachile stulta','species'),(1879106,132116,'Megachile ventrisi','species'),(1879107,156331,'Gronoceras','genus'),(1879108,1879107,'Gronoceras felina','species'),(1879109,1879107,'Gronoceras mutala','species'),(1879110,132116,'Megachile (Hackeriapis) sp. 19 CJP-2016','species'),(1879111,132116,'Megachile (Hackeriapis) sp. 18 CJP-2016','species'),(1879112,132116,'Megachile (Hackeriapis) sp. 6 CJP-2016','species'),(1879113,132116,'Megachile (Hackeriapis) sp. 1 CJP-2016','species'),(1879114,132116,'Megachile (Hackeriapis) sp. 15 CJP-2016','species'),(1879131,5598,'Alternaria sp. ELM126','species'),(1879132,5598,'Alternaria sp. WAS113','species'),(1879133,210567,'Cadophora sp. DAS129','species'),(1879134,210567,'Cadophora sp. ELM125','species'),(1879135,62134,'Capnodium sp. ELM115','species'),(1879136,5251,'Ceratobasidium sp. ESO122','species'),(1879137,5498,'Cladosporium sp. DSO112','species'),(1879138,5498,'Cladosporium sp. ESO132','species'),(1879139,5498,'Cladosporium sp. WLM115','species'),(1879140,13474,'Cylindrocarpon sp. ELM134','species'),(1879141,13474,'Cylindrocarpon sp. ELM137','species'),(1879142,5506,'Fusarium sp. EAS120','species'),(1879143,5506,'Fusarium sp. EAS124','species'),(1879144,5506,'Fusarium sp. EAS132','species'),(1879145,5506,'Fusarium sp. EAS134','species'),(1879146,5506,'Fusarium sp. EAS135','species'),(1879147,5506,'Fusarium sp. EAS139','species'),(1879148,5506,'Fusarium sp. EAS142','species'),(1879149,5506,'Fusarium sp. ELM129','species'),(1879150,5506,'Fusarium sp. ELM135','species'),(1879151,5506,'Fusarium sp. ELM141','species'),(1879152,5506,'Fusarium sp. ELM145','species'),(1879153,5506,'Fusarium sp. ELM149','species'),(1879154,5506,'Fusarium sp. ESO111','species'),(1879155,5506,'Fusarium sp. WAS114','species'),(1879156,5506,'Fusarium sp. WAS118','species'),(1879157,5506,'Fusarium sp. WLM116','species'),(1879158,5506,'Fusarium sp. WSO113','species'),(1879159,1079112,'Ilyonectria sp. EAS133','species'),(1879160,1079112,'Ilyonectria sp. EAS143','species'),(1879161,1079112,'Ilyonectria sp. ELM111','species'),(1879162,1079112,'Ilyonectria sp. ESO123','species'),(1879163,1079112,'Ilyonectria sp. ESO133','species'),(1879164,5021,'Leptosphaeria sp. ELM112','species'),(1879165,140106,'Neonectria sp. EAS136','species'),(1879166,140106,'Neonectria sp. ELM127','species'),(1879167,140106,'Neonectria sp. ELM131','species'),(1879168,140106,'Neonectria sp. ELM133','species'),(1879169,140106,'Neonectria sp. ELM142','species'),(1879170,5073,'Penicillium sp. EAS114','species'),(1879171,5073,'Penicillium sp. EAS119','species'),(1879172,5073,'Penicillium sp. EAS125','species'),(1879173,5073,'Penicillium sp. EAS126','species'),(1879174,5073,'Penicillium sp. WAS111','species'),(1879175,5073,'Penicillium sp. WAS116','species'),(1879176,37840,'Pestalotiopsis sp. WSO119','species'),(1879177,4828,'Absidia sp. EAS113','species'),(1879178,5340,'Agaricus sp. HMAS 280112','species'),(1879179,5340,'Agaricus sp. HMAS 275810','species'),(1879180,5340,'Agaricus sp. HMAS 275813','species'),(1879181,5340,'Agaricus sp. HMAS 275812','species'),(1879182,5340,'Agaricus sp. HMAS 275811','species'),(1879183,5340,'Agaricus sp. HMAS 275808','species'),(1879184,5340,'Agaricus sp. HMAS 275804','species'),(1879185,5340,'Agaricus sp. HMAS 275805','species'),(1879186,5340,'Agaricus sp. HMAS 280115','species'),(1879187,5340,'Agaricus sp. HMAS 275815','species'),(1879188,5340,'Agaricus sp. HMAS 275809','species'),(1879189,5340,'Agaricus sp. HMAS 280113','species'),(1879190,5340,'Agaricus sp. HMAS 275807','species'),(1879191,5340,'Agaricus sp. HMAS 280114','species'),(1879192,5340,'Agaricus sp. HMAS 275814','species'),(1879193,5340,'Agaricus sp. HMAS 275806','species'),(1879194,5340,'Agaricus sp. HMAS 275816','species'),(1879199,5526,'Humicola jilongensis','species'),(1879200,1651146,'Coluber lateralis euryxanthus','subspecies'),(1879201,1651146,'Coluber lateralis lateralis','subspecies'),(1879202,1651146,'Coluber lateralis euryxanthus x lateralis','subspecies'),(1879207,210601,'Nanofrustulum sp. SZCZCH194','species'),(1879208,210601,'Nanofrustulum sp. SZCZCH196','species'),(1879209,210601,'Nanofrustulum sp. SZCZCH285','species'),(1879210,210601,'Nanofrustulum sp. SZCZCH583','species'),(1879211,515465,'Opephora sp. SZCZCH585','species'),(1879212,515465,'Opephora sp. SZCZCH752','species'),(1879213,515465,'Opephora sp. SZCZCH992','species'),(1879214,915348,'Fragilariaceae sp. HK446','species'),(1879215,81983,'Aubrieta x hybrida','species'),(1879216,121489,'Spongia sp. Alg14_230','species'),(1879217,121489,'Spongia sp. Alg14_231','species'),(1879218,121489,'Spongia sp. Alg14_232','species'),(1879219,121489,'Spongia sp. Alg14_233','species'),(1879220,121489,'Spongia sp. Alg15_238','species'),(1879221,121489,'Spongia sp. Alg15_239','species'),(1879222,121489,'Spongia sp. Alg15_240','species'),(1879223,121489,'Spongia sp. Alg15_241','species'),(1879224,4107,'Solanum aldabrense','species'),(1879225,4107,'Solanum anfractum','species'),(1879226,4107,'Solanum athenae','species'),(1879227,4107,'Solanum aureitomentosum','species'),(1879228,4107,'Solanum borgmannii','species'),(1879229,4107,'Solanum camranhense','species'),(1879230,4107,'Solanum cyanocarphium','species'),(1879231,4107,'Solanum dallmannianum','species'),(1879232,4107,'Solanum dammerianum','species'),(1879233,4107,'Solanum deflexicarpum','species'),(1879234,4107,'Solanum denseaculeatum','species'),(1879235,4107,'Solanum dunalianum','species'),(1879236,4107,'Solanum expedunculatum','species'),(1879237,4107,'Solanum graciliflorum','species'),(1879238,4107,'Solanum heteracanthum','species'),(1879239,4107,'Solanum hovei','species'),(1879240,4107,'Solanum involucratum','species'),(1879241,4107,'Solanum leptacanthum','species'),(1879242,4107,'Solanum lianoides','species'),(1879243,4107,'Solanum missimense','species'),(1879244,4107,'Solanum multiflorum','species'),(1879245,4107,'Solanum oligandrum','species'),(1879246,4107,'Solanum papuanum','species'),(1879247,4107,'Solanum peikuoense','species'),(1879248,4107,'Solanum poka','species'),(1879249,4107,'Solanum pseudosaponaceum','species'),(1879250,4107,'Solanum putii','species'),(1879251,4107,'Solanum rivicola','species'),(1879252,4107,'Solanum sakhanii','species'),(1879253,4107,'Solanum schefferi','species'),(1879254,4107,'Solanum sp. XAS273','species'),(1879255,4107,'Solanum torvoideum','species'),(1879256,4107,'Solanum trichostylum','species'),(1879257,4107,'Solanum turraeifolium','species'),(1879258,4107,'Solanum usambarense','species'),(1879259,4107,'Solanum wightii','species'),(1879260,81983,'Aubrieta albanica','species'),(1879261,81983,'Aubrieta intermedia','species'),(1879262,1535804,'Paraprionospio sp. TB-2016','species'),(1879263,39820,'Nectoneanthes','genus'),(1879264,1879263,'Nectoneanthes oxypoda','species'),(1879265,1897722,'Castoridens hyalina','species'),(1879266,1897721,'Cratericulifera shandongensis','species'),(1879267,1897720,'Hendeyella rhombica','species'),(1879268,1897723,'Serratifera varisterna','species'),(1879269,54402,'Paramphistomum sp. HS-2016','species'),(1879270,221557,'Cnemaspis kolhapurensis','species'),(1879271,221557,'Cnemaspis girii','species'),(1879272,221557,'Cnemaspis goaensis','species'),(1879273,655776,'Navicula sp. SZCZCH100','species'),(1879274,655776,'Navicula sp. SZCZCH703','species'),(1879275,655776,'Navicula sp. SZCZCH96','species'),(1879276,655776,'Navicula sp. SZCZCH965','species'),(1879277,655776,'Navicula sp. SZCZCH98','species'),(1879278,655776,'Navicula sp. SZCZCH99','species'),(1879279,1242273,'Halamphora sp. SZCZCH101','species'),(1879280,1242273,'Halamphora sp. SZCZCH452','species'),(1879281,1242273,'Halamphora sp. SZCZCH623','species'),(1879282,1242273,'Halamphora sp. SZCZCH975','species'),(1879283,1242273,'Halamphora sp. SZCZP259','species'),(1879286,56688,'Halorubrum sp.','species'),(1879287,6382,'environmental samples','no rank'),(1879288,1879287,'Haplotaxida environmental sample','species'),(1879290,6862,'Hottentotta pachyurus','species'),(1879291,6862,'Hottentotta rugiscutis','species'),(1879292,6862,'Hottentotta tamulus','species'),(1879293,89900,'Lychas tricarinatus','species'),(1879294,6891,'Orthochirus bicolor','species'),(1879295,6862,'Hottentotta cf. jabalpurensis ND-2016','species'),(1879296,205167,'Andrena sp. RR-2016','species'),(1879304,31256,'Imogine','genus'),(1879307,394269,'Munidopsis hendersoniana','species'),(1879308,173796,'Oxyethira ecornuta group sp. TVTRI0062-Para','species'),(1879309,173796,'Oxyethira ecornuta group sp. TVTRI0243','species'),(1879310,173796,'Oxyethira ecornuta group sp. TVTRI0268','species'),(1879311,177632,'Rhyacophila brunnea group sp. 11DRCAD-02','species'),(1879312,177632,'Rhyacophila brunnea group sp. 11DRCAD-01','species'),(1879313,201507,'Tasimia sp. AV1','species'),(1879314,1876266,'Heloccabus sp. AV2','species'),(1879315,626982,'Conoesucus sp. AV4','species'),(1879316,177910,'Chimarra sp. AV5','species'),(1879317,177860,'Diplectrona sp. AV7','species'),(1879318,191028,'Leisingera sp.','species'),(1879319,481445,'Nautella sp.','species'),(1879320,97050,'Ruegeria sp.','species'),(1879321,177886,'Smicridea sp. n. R. 1 BR','species'),(1879322,177886,'Smicridea sp. n. R. 1 VE','species'),(1879323,177886,'Smicridea sp. n. R. 10 BR','species'),(1879324,177886,'Smicridea sp. n. R. 11 BR','species'),(1879325,177886,'Smicridea sp. n. R. 13 BR','species'),(1879326,177886,'Smicridea sp. n. R. 14 BR','species'),(1879327,177886,'Smicridea sp. n. R. 15BR','species'),(1879328,177886,'Smicridea sp. n. R. 17 BR','species'),(1879329,177886,'Smicridea sp. n. R. 18 BR','species'),(1879330,177886,'Smicridea sp. n. R. 2 VE','species'),(1879331,177886,'Smicridea sp. n. R. 20BR','species'),(1879332,177886,'Smicridea sp. n. R. 21BR','species'),(1879333,177886,'Smicridea sp. n. R. 22 BR','species'),(1879334,177886,'Smicridea sp. n. R. 23 BR','species'),(1879335,177886,'Smicridea sp. n. R. 24 BR','species'),(1879336,177886,'Smicridea sp. n. R. 25 BR','species'),(1879337,177886,'Smicridea sp. n. R. 26 BR','species'),(1879338,177886,'Smicridea sp. n. R. 27 BR','species'),(1879339,177886,'Smicridea sp. n. R. 3 VE','species'),(1879340,177886,'Smicridea sp. n. R. 4 BR','species'),(1879341,177886,'Smicridea sp. n. R. 5 BR','species'),(1879342,177886,'Smicridea sp. n. R. 6 BR','species'),(1879343,177886,'Smicridea sp. n. R. 9 BR','species'),(1879344,761640,'Stactobiella sp. n. LZ 1','species'),(1879345,761640,'Stactobiella sp. n. LZ 2','species'),(1879346,177802,'Helicopsyche sp. DR 1','species'),(1879347,177886,'Smicridea sp. n. 1 BR','species'),(1879348,177886,'Smicridea sp. n. 1 DR','species'),(1879349,177641,'Atopsyche sp. n. 2 VEN','species'),(1879350,177802,'Helicopsyche sp. DR 2','species'),(1879351,177886,'Smicridea sp. n. 2 BR','species'),(1879352,177641,'Atopsyche sp. n. 3 BR','species'),(1879353,177802,'Helicopsyche sp. DR 3','species'),(1879354,177886,'Smicridea sp. n. 3 BR','species'),(1879355,177641,'Atopsyche sp. n. 4 BR','species'),(1879356,177802,'Helicopsyche sp. DR 4','species'),(1879357,177886,'Smicridea sp. n. 4 BR','species'),(1879358,177886,'Smicridea sp. n. 4 VE','species'),(1879359,177886,'Smicridea sp. n. 5 BR','species'),(1879360,1432036,'Mortoniella sp. n. 6 BR','species'),(1879361,177886,'Smicridea sp. n. 6 VE','species'),(1879362,177886,'Smicridea sp. n. 7 BR','species'),(1879363,177886,'Smicridea sp. n. 8 BR','species'),(1879364,177886,'Smicridea sp. n. 9 BR','species'),(1879365,177886,'Smicridea sp. n. 11 BR','species'),(1879366,177886,'Smicridea sp. n. 10BR','species'),(1879367,144280,'Triplectides sp. XZ AU1','species'),(1879368,177624,'Culoptila sp. OF CB1','species'),(1879369,1056718,'Cernotina sp. OF GY1','species'),(1879370,177946,'Cyrnellus sp. OF GY1','species'),(1879371,177946,'Cyrnellus sp. OF GY2','species'),(1879372,1683807,'Pisulia sp. OF MG1','species'),(1879373,93877,'Wormaldia sp. OF MG1','species'),(1879374,177910,'Chimarra sp. OF MG9','species'),(1879375,177910,'Chimarra sp. OF PNG1','species'),(1879376,177910,'Chimarra sp. HM','species'),(1879377,764576,'Ochrotrichia sp. DER 11','species'),(1879378,492549,'Chaetopteryx villosa x Chaetopteryx fusca','species'),(1879379,626987,'Coenoria sp. AV5','species'),(1879380,626982,'Conoesucus sp. AV5','species'),(1879381,177860,'Diplectrona sp. AV3','species'),(1879382,177905,'Hydrobiosella sp. AV8','species'),(1879383,699980,'Notalina sp. AV19','species'),(1879384,487014,'Aethaloptera sp. MS1315','species'),(1879385,177626,'unclassified Agapetinae','no rank'),(1879386,1879385,'Agapetinae sp. HMCAD0111-12','species'),(1879387,1879385,'Agapetinae sp. HMCAD0111-20','species'),(1879388,177627,'Agapetus sp. SCCWRP0064010','species'),(1879389,177627,'Agapetus sp. SCCWRP0255001','species'),(1879390,177627,'Agapetus sp. SCCWRP0064005','species'),(1879391,177627,'Agapetus sp. SCCWRP0064002','species'),(1879392,177627,'Agapetus sp. SCCWRP0064008','species'),(1879393,177627,'Agapetus sp. SCCWRP0064004','species'),(1879394,177627,'Agapetus sp. SCCWRP0064001','species'),(1879395,177627,'Agapetus sp. SCCWRP0064007','species'),(1879396,177627,'Agapetus sp. SCCWRP0064003','species'),(1879397,177627,'Agapetus sp. SCCWRP0064006','species'),(1879398,177627,'Agapetus sp. SCCWRP0064009','species'),(1879399,177627,'Agapetus sp. MS1155','species'),(1879400,177627,'Agapetus sp. MS1156','species'),(1879401,177627,'Agapetus sp. MS1157','species'),(1879402,177627,'Agapetus sp. MS1158','species'),(1879403,177779,'Alloecella sp. MS1052','species'),(1879404,177779,'Alloecella sp. MS1064','species'),(1879405,177779,'Alloecella sp. MS1021','species'),(1879406,177779,'Alloecella sp. MS1108','species'),(1879407,177779,'Alloecella sp. MS1107','species'),(1879408,1188194,'Allomyia sp. DR815-29','species'),(1879409,1188194,'Allomyia sp. DR815-27','species'),(1879410,446527,'Anabolia sp. BIOUG21604-E04','species'),(1879411,177839,'Anisocentropus sp. MS1344','species'),(1879412,177839,'Anisocentropus sp. 04INCAD-040','species'),(1879413,177839,'Anisocentropus sp. MS1214','species'),(1879414,177839,'Anisocentropus sp. MS1083','species'),(1879415,177839,'Anisocentropus sp. MS1345','species'),(1879416,177839,'Anisocentropus sp. MS1204','species'),(1879417,1432026,'Antipodoecia sp. MS943','species'),(1879418,1432026,'Antipodoecia sp. MS1318','species'),(1879419,177658,'Apatania sp. JSlk-20100047','species'),(1879420,177658,'Apatania sp. BIOUG22001-A01','species'),(1879421,177658,'Apatania sp. JSlk-20090094','species'),(1879422,177658,'Apatania sp. JSlk-20090096','species'),(1879423,177658,'Apatania sp. BIOUG21960-D02','species'),(1879424,177658,'Apatania sp. BIOUG15087-D01','species'),(1879425,177658,'Apatania sp. JSlk-20090095','species'),(1879426,1771437,'Apataniidae sp. BIOUG15882-F07','species'),(1879427,699889,'Aphilorheithrus sp. MS1210','species'),(1879428,699889,'Aphilorheithrus sp. MS1209','species'),(1879429,699889,'Aphilorheithrus sp. MS1046','species'),(1879430,177638,'Apsilochorema sp. MS1220','species'),(1879431,177638,'Apsilochorema sp. MS1299','species'),(1879432,1432117,'Archaeophylax sp. MS862','species'),(1879433,1432117,'Archaeophylax sp. MS1175','species'),(1879434,1432117,'Archaeophylax sp. MS1176','species'),(1879435,1432117,'Archaeophylax sp. MS1110','species'),(1879436,1432117,'Archaeophylax sp. MS872','species'),(1879437,121161,'Arctopsyche sp. BIOUG17053-F05','species'),(1879438,461727,'Asynarchus sp. BIOUG25631-D10','species'),(1879439,461727,'Asynarchus sp. BIOUG22954-A03','species'),(1879440,461727,'Asynarchus sp. BIOUG22431-A05','species'),(1879441,177641,'Atopsyche nr. huamachucu RBCAD-2788','species'),(1879442,177641,'Atopsyche sp. 10THEA-280','species'),(1879443,177641,'Atopsyche sp. 10THEA-144','species'),(1879444,177956,'Austrotinodes sp. MS1245','species'),(1879445,177956,'Austrotinodes sp. MS1243','species'),(1879446,699891,'Barynema sp. MS1100','species'),(1879447,699891,'Barynema sp. MS1295','species'),(1879448,699891,'Barynema sp. MS1115','species'),(1879449,699891,'Barynema sp. MS1294','species'),(1879450,41035,'Brachycentrus sp. BIOUG11119-D05','species'),(1879451,41035,'Brachycentrus sp. BIOUG11120-H10','species'),(1879452,41035,'Brachycentrus sp. BIOUG11120-B08','species'),(1879453,910945,'Calamoceratidae sp. BIOUG23131-C10','species'),(1879454,910945,'Calamoceratidae sp. BIOUG12827-A09','species'),(1879455,910945,'Calamoceratidae sp. BIOUG13957-D11','species'),(1879456,910945,'Calamoceratidae sp. BIOUG23131-C09','species'),(1879457,910945,'Calamoceratidae sp. BIOUG23630-H04','species'),(1879458,910945,'Calamoceratidae sp. BIOUG19607-G05','species'),(1879459,910945,'Calamoceratidae sp. BIOUG22825-E02','species'),(1879460,910945,'Calamoceratidae sp. BIOUG13886-F05','species'),(1879461,910945,'Calamoceratidae sp. BIOUG22825-E01','species'),(1879462,910945,'Calamoceratidae sp. BIOUG12827-A08','species'),(1879463,910945,'Calamoceratidae sp. BIOUG12827-H06','species'),(1879464,177832,'Ceraclea sp. BIOUG23946-F03','species'),(1879465,177832,'Ceraclea sp. BIOUG16591-F09','species'),(1879466,177865,'Cheumatopsyche sp. gvc16543-1L','species'),(1879467,177865,'Cheumatopsyche sp. MS1067','species'),(1879468,177865,'Cheumatopsyche sp. BIOUG20782-H04','species'),(1879469,177865,'Cheumatopsyche sp. MS1291','species'),(1879470,177865,'Cheumatopsyche sp. MS1288','species'),(1879471,177865,'Cheumatopsyche sp. BIOUG22269-H08','species'),(1879472,177865,'Cheumatopsyche sp. gvc15757-1L','species'),(1879473,177865,'Cheumatopsyche sp. MS1289','species'),(1879474,177865,'Cheumatopsyche sp. gvc15759-1L','species'),(1879475,177865,'Cheumatopsyche sp. BIOUG20359-C09','species'),(1879476,177865,'Cheumatopsyche sp. BIOUG20390-D11','species'),(1879477,177865,'Cheumatopsyche sp. BIOUG22411-C05','species'),(1879478,177865,'Cheumatopsyche sp. gvc15760-1L','species'),(1879479,177865,'Cheumatopsyche sp. BIOUG10443-F11','species'),(1879480,177865,'Cheumatopsyche sp. gvc16546-1L','species'),(1879481,177865,'Cheumatopsyche sp. BIOUG18684-E08','species'),(1879482,177865,'Cheumatopsyche sp. BIOUG18684-E05','species'),(1879483,177865,'Cheumatopsyche sp. MS1352','species'),(1879484,177865,'Cheumatopsyche sp. BIOUG23780-D07','species'),(1879485,177865,'Cheumatopsyche sp. MS1290','species'),(1879486,177865,'Cheumatopsyche sp. MS1287','species'),(1879487,177865,'Cheumatopsyche sp. BIOUG22511-A10','species'),(1879488,177865,'Cheumatopsyche sp. MS1292','species'),(1879489,177865,'Cheumatopsyche sp. BIOUG18684-E10','species'),(1879490,177865,'Cheumatopsyche sp. BIOUG22411-C07','species'),(1879491,177865,'Cheumatopsyche sp. gvc15758-1L','species'),(1879492,177865,'Cheumatopsyche sp. BIOUG18684-E09','species'),(1879493,177865,'Cheumatopsyche sp. BIOUG18683-A09','species'),(1879494,177865,'Cheumatopsyche sp. MS1353','species'),(1879495,177910,'Chimarra sp. BIOUG19588-A07','species'),(1879496,177910,'Chimarra sp. BIOUG10443-G05','species'),(1879497,177910,'Chimarra sp. BIOUG09011-A10','species'),(1879498,177910,'Chimarra sp. BIOUG20359-B05','species'),(1879499,177910,'Chimarra sp. BIOUG15916-G04','species'),(1879500,177910,'Chimarra sp. DC026','species'),(1879501,177910,'Chimarra sp. BIOUG20359-B01','species'),(1879502,177910,'Chimarra sp. BIOUG20359-B09','species'),(1879503,177910,'Chimarra sp. BIOUG09011-A01','species'),(1879504,177910,'Chimarra sp. BIOUG17459-G02','species'),(1879505,177910,'Chimarra sp. BIOUG20359-B10','species'),(1879506,177910,'Chimarra sp. BIOUG08829-G09','species'),(1879507,177910,'Chimarra sp. DC033','species'),(1879508,177910,'Chimarra sp. BIOUG10443-G12','species'),(1879509,177910,'Chimarra sp. BIOUG08829-G03','species'),(1879510,177910,'Chimarra sp. BIOUG20359-B07','species'),(1879511,177910,'Chimarra sp. DC031','species'),(1879512,177910,'Chimarra sp. BIOUG20359-A04','species'),(1879513,177910,'Chimarra sp. DC035','species'),(1879514,177910,'Chimarra sp. BIOUG20359-B11','species'),(1879515,177910,'Chimarra sp. BIOUG24604-A09','species'),(1879516,177910,'Chimarra sp. BIOUG10443-G09','species'),(1879517,177910,'Chimarra sp. BIOUG08826-H02','species'),(1879518,177910,'Chimarra sp. DC025','species'),(1879519,177910,'Chimarra sp. DC072','species'),(1879520,177910,'Chimarra sp. BIOUG20359-A03','species'),(1879521,177910,'Chimarra sp. BIOUG18388-H06','species'),(1879522,177910,'Chimarra sp. MS1348','species'),(1879523,177910,'Chimarra sp. BIOUG20359-A01','species'),(1879524,177910,'Chimarra sp. BIOUG10443-G07','species'),(1879525,177910,'Chimarra sp. BIOUG09011-E01','species'),(1879526,177910,'Chimarra sp. BIOUG09011-G10','species'),(1879527,177910,'Chimarra sp. BIOUG08829-E01','species'),(1879528,177910,'Chimarra sp. BIOUG20359-A11','species'),(1879529,177910,'Chimarra sp. BIOUG20359-C01','species'),(1879530,177910,'Chimarra sp. BIOUG10443-G10','species'),(1879531,177910,'Chimarra sp. BIOUG20359-B02','species'),(1879532,177910,'Chimarra sp. BIOUG20359-A06','species'),(1879533,177910,'Chimarra sp. DC027','species'),(1879534,177910,'Chimarra sp. BIOUG20359-A08','species'),(1879535,177910,'Chimarra sp. BIOUG20359-B03','species'),(1879536,177910,'Chimarra sp. BIOUG20359-B06','species'),(1879537,177910,'Chimarra sp. BIOUG20359-A09','species'),(1879538,177910,'Chimarra sp. BIOUG20359-A10','species'),(1879539,177910,'Chimarra sp. BIOUG20359-B12','species'),(1879540,177910,'Chimarra sp. DC034','species'),(1879541,177910,'Chimarra sp. BIOUG09011-A07','species'),(1879542,177910,'Chimarra sp. BIOUG10443-G06','species'),(1879543,177910,'Chimarra sp. 04INCAD-156','species'),(1879544,177910,'Chimarra sp. BIOUG20359-A12','species'),(1879545,177910,'Chimarra sp. DC032','species'),(1879546,177907,'unclassified Chimarrinae','no rank'),(1879547,1879546,'Chimarrinae sp. BIOUG09272-B12','species'),(1879548,626987,'Coenoria sp. MS52','species'),(1879549,626987,'Coenoria sp. MS1002','species'),(1879550,1877223,'Conoesucidae sp. MS1199','species'),(1879551,1877223,'Conoesucidae sp. MS1339','species'),(1879552,1877223,'Conoesucidae sp. MS1041','species'),(1879553,1877223,'Conoesucidae sp. MS1340','species'),(1879554,1877223,'Conoesucidae sp. MS1198','species'),(1879555,626982,'Conoesucus sp. MS1188','species'),(1879556,626982,'Conoesucus sp. MS1200','species'),(1879557,626982,'Conoesucus sp. MS1189','species'),(1879558,623171,'Daternomina sp. MS1246','species'),(1879559,623171,'Daternomina sp. DC062','species'),(1879560,623171,'Daternomina sp. DC079','species'),(1879561,623171,'Daternomina sp. MS1244','species'),(1879562,623171,'Daternomina sp. DC067','species'),(1879563,147298,'unclassified Diplectroninae','no rank'),(1879564,1879563,'Diplectroninae sp. MS1205','species'),(1879565,1879563,'Diplectroninae sp. MS1206','species'),(1879566,1876678,'Dipseudopsidae sp. Lep-Lope12-0398','species'),(1879567,1876678,'Dipseudopsidae sp. Lep-Lope12-0977','species'),(1879568,623177,'Ecnomina sp. DC061','species'),(1879569,623177,'Ecnomina sp. MS1247','species'),(1879570,623177,'Ecnomina sp. DC064','species'),(1879571,623177,'Ecnomina sp. MS1060','species'),(1879572,623177,'Ecnomina sp. DC048','species'),(1879573,1664877,'Ethochorema sp. MS1238','species'),(1879574,1664877,'Ethochorema sp. MS1093','species'),(1879575,1664877,'Ethochorema sp. MS1360','species'),(1879576,177619,'Glossosoma sp. BIOUG12556-D08','species'),(1879577,1106064,'Glossosomatidae sp. BIOUG22621-B05','species'),(1879578,1106064,'Glossosomatidae sp. BIOUG19588-A02','species'),(1879579,1106064,'Glossosomatidae sp. BIOUG24853-G01','species'),(1879580,1106064,'Glossosomatidae sp. BIOUG22967-A06','species'),(1879581,1106064,'Glossosomatidae sp. BIOUG23963-A06','species'),(1879582,1106064,'Glossosomatidae sp. BIOUG23036-H05','species'),(1879583,1106064,'Glossosomatidae sp. BIOUG19826-E11','species'),(1879584,1106064,'Glossosomatidae sp. BIOUG07750-G02','species'),(1879585,1106064,'Glossosomatidae sp. BIOUG19587-G11','species'),(1879586,1106064,'Glossosomatidae sp. BIOUG19941-G03','species'),(1879587,1106064,'Glossosomatidae sp. BIOUG24701-F02','species'),(1879588,1106064,'Glossosomatidae sp. BIOUG07750-E07','species'),(1879589,1106064,'Glossosomatidae sp. BIOUG22967-A08','species'),(1879590,1106064,'Glossosomatidae sp. BIOUG19941-G08','species'),(1879591,1106064,'Glossosomatidae sp. BIOUG23963-A11','species'),(1879592,177784,'Gumaga sp. SCCWRP0077001','species'),(1879593,425968,'Hampa sp. MS1221','species'),(1879594,425970,'Helicopha sp. MS1065','species'),(1879595,425970,'Helicopha sp. MS1109','species'),(1879596,1877357,'Helicophidae sp. MS1390','species'),(1879597,1877357,'Helicophidae sp. MS71','species'),(1879598,177802,'Helicopsyche sp. SCCWRP0078010','species'),(1879599,177802,'Helicopsyche sp. SCCWRP0078009','species'),(1879600,177802,'Helicopsyche sp. SCCWRP0078013','species'),(1879601,177802,'Helicopsyche sp. SCCWRP0078011','species'),(1879602,177802,'Helicopsyche sp. SCCWRP0078008','species'),(1879603,177802,'Helicopsyche sp. MS1008','species'),(1879604,177802,'Helicopsyche sp. SCCWRP0078001','species'),(1879605,177802,'Helicopsyche sp. SCCWRP0078007','species'),(1879606,177802,'Helicopsyche sp. SCCWRP0078002','species'),(1879607,177802,'Helicopsyche sp. SCCWRP0078015','species'),(1879608,177799,'unclassified Helicopsychidae','no rank'),(1879609,1879608,'Helicopsychidae sp. BIOUG23963-A04','species'),(1879610,1879608,'Helicopsychidae sp. BIOUG19941-G02','species'),(1879611,1879608,'Helicopsychidae sp. BIOUG19826-E08','species'),(1879612,1879608,'Helicopsychidae sp. BIOUG23886-F12','species'),(1879613,1879608,'Helicopsychidae sp. BIOUG19826-F03','species'),(1879614,1879608,'Helicopsychidae sp. BIOUG19941-G05','species'),(1879615,1879608,'Helicopsychidae sp. BIOUG22623-H01','species'),(1879616,1879608,'Helicopsychidae sp. BIOUG20201-C09','species'),(1879617,1879608,'Helicopsychidae sp. BIOUG19826-D12','species'),(1879618,1879608,'Helicopsychidae sp. BIOUG23588-H07','species'),(1879619,1879608,'Helicopsychidae sp. BIOUG22623-H07','species'),(1879620,1879608,'Helicopsychidae sp. BIOUG19588-A08','species'),(1879621,1879608,'Helicopsychidae sp. BIOUG13421-G01','species'),(1879622,1879608,'Helicopsychidae sp. BIOUG20201-D09','species'),(1879623,1879608,'Helicopsychidae sp. BIOUG23249-A05','species'),(1879624,1879608,'Helicopsychidae sp. BIOUG23038-E06','species'),(1879625,1879608,'Helicopsychidae sp. BIOUG22967-A05','species'),(1879626,1879608,'Helicopsychidae sp. BIOUG13186-E04','species'),(1879627,1879608,'Helicopsychidae sp. BIOUG24604-A08','species'),(1879628,1879608,'Helicopsychidae sp. BIOUG22993-C09','species'),(1879629,1879608,'Helicopsychidae sp. BIOUG23588-H06','species'),(1879630,1879608,'Helicopsychidae sp. BIOUG19587-G10','species'),(1879631,1188210,'Homophylax sp. BIOUG20441-C04','species'),(1879632,177905,'Hydrobiosella sp. DC021','species'),(1879633,177905,'Hydrobiosella sp. DC003','species'),(1879634,177905,'Hydrobiosella sp. DC077','species'),(1879635,177905,'Hydrobiosella sp. DC004','species'),(1879636,177905,'Hydrobiosella sp. DC024','species'),(1879637,177905,'Hydrobiosella sp. DC023','species'),(1879638,177905,'Hydrobiosella sp. DC022','species'),(1879639,177905,'Hydrobiosella sp. DC017','species'),(1879640,177905,'Hydrobiosella sp. DC020','species'),(1879641,177905,'Hydrobiosella sp. DC042','species'),(1879642,177905,'Hydrobiosella sp. MS1239','species'),(1879643,177905,'Hydrobiosella sp. MS1233','species'),(1879644,177905,'Hydrobiosella sp. DC044','species'),(1879645,177905,'Hydrobiosella sp. DC037','species'),(1879646,177905,'Hydrobiosella sp. DC012','species'),(1879647,1661513,'Hydrobiosidae sp. SUP0467','species'),(1879648,1661513,'Hydrobiosidae sp. BIOUG18840-C05','species'),(1879649,50443,'Hydropsyche cf. serpentina 11GDEPT-573','species'),(1879650,50443,'Hydropsyche sp. SCCWRP0127019','species'),(1879651,50443,'Hydropsyche sp. SCCWRP0127008','species'),(1879652,50443,'Hydropsyche sp. SCCWRP0127025','species'),(1879653,50443,'Hydropsyche sp. SCCWRP0127056','species'),(1879654,50443,'Hydropsyche sp. SCCWRP0127053','species'),(1879655,50443,'Hydropsyche sp. SCCWRP0127036','species'),(1879656,50443,'Hydropsyche sp. SCCWRP0127016','species'),(1879657,50443,'Hydropsyche sp. SCCWRP0127033','species'),(1879658,50443,'Hydropsyche sp. SCCWRP0127028','species'),(1879659,50443,'Hydropsyche sp. SCCWRP0127017','species'),(1879660,50443,'Hydropsyche sp. SCCWRP0127014','species'),(1879661,50443,'Hydropsyche sp. SCCWRP0127031','species'),(1879662,50443,'Hydropsyche sp. SCCWRP0127006','species'),(1879663,50443,'Hydropsyche sp. SCCWRP0127032','species'),(1879664,50443,'Hydropsyche sp. SCCWRP0127049','species'),(1879665,50443,'Hydropsyche sp. SCCWRP0127003','species'),(1879666,50443,'Hydropsyche sp. SCCWRP0127012','species'),(1879667,50443,'Hydropsyche sp. SCCWRP0127038','species'),(1879668,50443,'Hydropsyche sp. SCCWRP0127052','species'),(1879669,50443,'Hydropsyche sp. SCCWRP0127055','species'),(1879670,50443,'Hydropsyche sp. SCCWRP0127042','species'),(1879671,50443,'Hydropsyche sp. SCCWRP0127048','species'),(1879672,50443,'Hydropsyche sp. SCCWRP0127024','species'),(1879673,50443,'Hydropsyche sp. SCCWRP0127039','species'),(1879674,50443,'Hydropsyche sp. SCCWRP0127010','species'),(1879675,50443,'Hydropsyche sp. SCCWRP0127002','species'),(1879676,50443,'Hydropsyche sp. SCCWRP0127035','species'),(1879677,50443,'Hydropsyche sp. SCCWRP0127009','species'),(1879678,50443,'Hydropsyche sp. SCCWRP0127011','species'),(1879679,50443,'Hydropsyche sp. SCCWRP0127021','species'),(1879680,50443,'Hydropsyche sp. SCCWRP0127015','species'),(1879681,50443,'Hydropsyche sp. SUP0429','species'),(1879682,50443,'Hydropsyche sp. SCCWRP0127051','species'),(1879683,50443,'Hydropsyche sp. SCCWRP0127034','species'),(1879684,50443,'Hydropsyche sp. SCCWRP0127043','species'),(1879685,50443,'Hydropsyche sp. SUP0430','species'),(1879686,50443,'Hydropsyche sp. SCCWRP0127005','species'),(1879687,50443,'Hydropsyche sp. SUP0431','species'),(1879688,50443,'Hydropsyche sp. SCCWRP0127050','species'),(1879689,50443,'Hydropsyche sp. SCCWRP0127044','species'),(1879690,50443,'Hydropsyche sp. SCCWRP0127029','species'),(1879691,50443,'Hydropsyche sp. SCCWRP0127054','species'),(1879692,50443,'Hydropsyche sp. SCCWRP0127057','species'),(1879693,50443,'Hydropsyche sp. SCCWRP0127001','species'),(1879694,50443,'Hydropsyche sp. SCCWRP0127045','species'),(1879695,50443,'Hydropsyche sp. SCCWRP0127040','species'),(1879696,50443,'Hydropsyche sp. SCCWRP0127026','species'),(1879697,50443,'Hydropsyche sp. SCCWRP0127007','species'),(1879698,50443,'Hydropsyche sp. BIOUG17118-A04','species'),(1879699,50443,'Hydropsyche sp. BIOUG15434-G03','species'),(1879700,50443,'Hydropsyche sp. BIOUG16267-B05','species'),(1879701,50443,'Hydropsyche sp. BIOUG14869-F07','species'),(1879702,50443,'Hydropsyche sp. BIOUG16210-D02','species'),(1879703,50443,'Hydropsyche sp. BIOUG15108-E01','species'),(1879704,50443,'Hydropsyche sp. BIOUG17467-G10','species'),(1879705,50443,'Hydropsyche sp. BIOUG14869-E01','species'),(1879706,50443,'Hydropsyche sp. BIOUG16522-B02','species'),(1879707,50443,'Hydropsyche sp. BIOUG14869-F06','species'),(1879708,50443,'Hydropsyche sp. BIOUG14869-C12','species'),(1879709,50443,'Hydropsyche sp. BIOUG17466-C10','species'),(1879710,50443,'Hydropsyche sp. BIOUG17467-G09','species'),(1879711,50443,'Hydropsyche sp. BIOUG17466-C09','species'),(1879712,910514,'Hydropsychidae sp. Lep-Lope12-0650','species'),(1879713,910514,'Hydropsychidae sp. BIOUG18777-F07','species'),(1879714,910514,'Hydropsychidae sp. BIOUG23630-H03','species'),(1879715,910514,'Hydropsychidae sp. BIOUG23924-A01','species'),(1879716,910514,'Hydropsychidae sp. Lep-Lope12-0431','species'),(1879717,910514,'Hydropsychidae sp. Lep-Lope12-1729','species'),(1879718,910514,'Hydropsychidae sp. BIOUG22490-B03','species'),(1879719,910514,'Hydropsychidae sp. BIOUG18777-F09','species'),(1879720,910514,'Hydropsychidae sp. MS1356','species'),(1879721,910514,'Hydropsychidae sp. Lep-Lope12-0752','species'),(1879722,910514,'Hydropsychidae sp. Lep-Lope12-0979','species'),(1879723,910514,'Hydropsychidae sp. BIOUG17868-C01','species'),(1879724,599788,'Hydroptila sp. SCCWRP0049001','species'),(1879725,599788,'Hydroptila sp. SCCWRP0081010','species'),(1879726,599788,'Hydroptila sp. SCCWRP0128002','species'),(1879727,599788,'Hydroptila sp. SCCWRP0081011','species'),(1879728,599788,'Hydroptila sp. SCCWRP0128003','species'),(1879729,599788,'Hydroptila sp. SCCWRP0128004','species'),(1879730,599788,'Hydroptila sp. SCCWRP0128006','species'),(1879731,599788,'Hydroptila sp. SCCWRP0128001','species'),(1879732,599788,'Hydroptila sp. SCCWRP0128008','species'),(1879733,599788,'Hydroptila sp. YI_Hydroptila_02','species'),(1879734,599788,'Hydroptila sp. BIOUG14743-F05','species'),(1879735,599788,'Hydroptila sp. BIOUG00842-C04','species'),(1879736,599788,'Hydroptila sp. BIOUG14743-C04','species'),(1879737,599788,'Hydroptila sp. gvc17088-1L','species'),(1879738,599788,'Hydroptila sp. BIOUG14743-G05','species'),(1879739,599788,'Hydroptila sp. BIOUG09631-D11','species'),(1879740,599788,'Hydroptila sp. BIOUG00842-B10','species'),(1879741,599788,'Hydroptila sp. BIOUG00842-B07','species'),(1879742,599788,'Hydroptila sp. BIOUG14743-H03','species'),(1879743,599788,'Hydroptila sp. BIOUG14743-B12','species'),(1879744,599788,'Hydroptila sp. BIOUG14743-D08','species'),(1879745,599788,'Hydroptila sp. BIOUG14743-E05','species'),(1879746,599788,'Hydroptila sp. BIOUG14743-G12','species'),(1879747,599788,'Hydroptila sp. gvc17093-1L','species'),(1879748,599788,'Hydroptila sp. gvc15356-1L','species'),(1879749,599788,'Hydroptila sp. BIOUG14743-G06','species'),(1879750,599788,'Hydroptila sp. BIOUG07391-G07','species'),(1879751,599788,'Hydroptila sp. BIOUG14733-C04','species'),(1879752,599788,'Hydroptila sp. BIOUG06178-D07','species'),(1879753,599788,'Hydroptila sp. BIOUG14743-A05','species'),(1879754,599788,'Hydroptila sp. BIOUG14743-F01','species'),(1879755,599788,'Hydroptila sp. BIOUG14743-E12','species'),(1879756,599788,'Hydroptila sp. BIOUG14743-D07','species'),(1879757,599788,'Hydroptila sp. BIOUG14743-F11','species'),(1879758,599788,'Hydroptila sp. BIOUG14743-A07','species'),(1879759,599788,'Hydroptila sp. BIOUG14743-H05','species'),(1879760,599788,'Hydroptila sp. BIOUG14743-D11','species'),(1879761,599788,'Hydroptila sp. BIOUG14743-H04','species'),(1879762,599788,'Hydroptila sp. BIOUG18683-A06','species'),(1879763,599788,'Hydroptila sp. BIOUG19798-E03','species'),(1879764,599788,'Hydroptila sp. BIOUG15910-A04','species'),(1879765,599788,'Hydroptila sp. BIOUG00842-E04','species'),(1879766,599788,'Hydroptila sp. gvc17121-1L','species'),(1879767,599788,'Hydroptila sp. BIOUG14743-B11','species'),(1879768,599788,'Hydroptila sp. BIOUG10188-B11','species'),(1879769,599788,'Hydroptila sp. BIOUG14743-C02','species'),(1879770,599788,'Hydroptila sp. BIOUG14733-F09','species'),(1879771,599788,'Hydroptila sp. BIOUG14743-G02','species'),(1879772,599788,'Hydroptila sp. BIOUG15057-D02','species'),(1879773,599788,'Hydroptila sp. BIOUG14743-F02','species'),(1879774,599788,'Hydroptila sp. BIOUG14743-A09','species'),(1879775,599788,'Hydroptila sp. BIOUG14743-E03','species'),(1879776,599788,'Hydroptila sp. BIOUG14743-B09','species'),(1879777,599788,'Hydroptila sp. gvc15763-1L','species'),(1879778,599788,'Hydroptila sp. BIOUG14743-H06','species'),(1879779,599788,'Hydroptila sp. BIOUG14743-D10','species'),(1879780,599788,'Hydroptila sp. BIOUG14743-C09','species'),(1879781,599788,'Hydroptila sp. BIOUG14743-E02','species'),(1879782,599788,'Hydroptila sp. BIOUG14743-H01','species'),(1879783,599788,'Hydroptila sp. gvc17021-1L','species'),(1879784,599788,'Hydroptila sp. BIOUG14743-G08','species'),(1879785,599788,'Hydroptila sp. BIOUG14743-E11','species'),(1879786,599788,'Hydroptila sp. BIOUG14743-G04','species'),(1879787,599788,'Hydroptila sp. BIOUG14743-A08','species'),(1879788,599788,'Hydroptila sp. BIOUG00842-B11','species'),(1879789,599788,'Hydroptila sp. BIOUG14743-H02','species'),(1879790,599788,'Hydroptila sp. BIOUG14743-A06','species'),(1879791,599788,'Hydroptila sp. BIOUG14743-C03','species'),(1879792,599788,'Hydroptila sp. BIOUG14743-E09','species'),(1879793,599788,'Hydroptila sp. BIOUG14733-A03','species'),(1879794,599788,'Hydroptila sp. BIOUG14743-D12','species'),(1879795,599788,'Hydroptila sp. BIOUG14743-A10','species'),(1879796,599788,'Hydroptila sp. BIOUG00842-B08','species'),(1879797,599788,'Hydroptila sp. BIOUG14743-F10','species'),(1879798,599788,'Hydroptila sp. BIOUG14743-D01','species'),(1879799,599788,'Hydroptila sp. BIOUG07171-F02','species'),(1879800,599788,'Hydroptila sp. BIOUG14743-D04','species'),(1879801,599788,'Hydroptila sp. BIOUG14743-D02','species'),(1879802,599788,'Hydroptila sp. BIOUG14743-C10','species'),(1879803,599788,'Hydroptila sp. BIOUG14744-A03','species'),(1879804,599788,'Hydroptila sp. BIOUG14743-A11','species'),(1879805,599788,'Hydroptila sp. BIOUG14743-B08','species'),(1879806,599788,'Hydroptila sp. BIOUG14743-D03','species'),(1879807,599788,'Hydroptila sp. gvc15361-1L','species'),(1879808,599788,'Hydroptila sp. BIOUG14743-C12','species'),(1879809,599788,'Hydroptila sp. gvc17164-1L','species'),(1879810,599788,'Hydroptila sp. BIOUG07171-D12','species'),(1879811,599788,'Hydroptila sp. BIOUG14743-G03','species'),(1879812,1106121,'Hydroptilidae sp. BIOUG24952-A06','species'),(1879813,1106121,'Hydroptilidae sp. BIOUG13888-H04','species'),(1879814,1106121,'Hydroptilidae sp. BIOUG22893-H04','species'),(1879815,1106121,'Hydroptilidae sp. BIOUG24400-D09','species'),(1879816,1106121,'Hydroptilidae sp. BIOUG13956-F08','species'),(1879817,1106121,'Hydroptilidae sp. BIOUG22146-A06','species'),(1879818,1106121,'Hydroptilidae sp. BIOUG22610-F12','species'),(1879819,1106121,'Hydroptilidae sp. BIOUG14037-B08','species'),(1879820,1106121,'Hydroptilidae sp. BIOUG23326-C02','species'),(1879821,1106121,'Hydroptilidae sp. BIOUG13723-A10','species'),(1879822,1106121,'Hydroptilidae sp. gvc17019-1L','species'),(1879823,1106121,'Hydroptilidae sp. gvc16545-1L','species'),(1879824,1106121,'Hydroptilidae sp. BIOUG24400-D10','species'),(1879825,1106121,'Hydroptilidae sp. BIOUG23096-H11','species'),(1879826,1106121,'Hydroptilidae sp. BIOUG19941-H07','species'),(1879827,1106121,'Hydroptilidae sp. BIOUG13317-B03','species'),(1879828,1106121,'Hydroptilidae sp. BIOUG23326-C06','species'),(1879829,1106121,'Hydroptilidae sp. 04INCAD-074','species'),(1879830,1106121,'Hydroptilidae sp. BIOUG23326-C03','species'),(1879831,1106121,'Hydroptilidae sp. BIOUG15381-C12','species'),(1879832,1106121,'Hydroptilidae sp. BIOUG24915-B01','species'),(1879833,1106121,'Hydroptilidae sp. BIOUG23823-C02','species'),(1879834,1106121,'Hydroptilidae sp. gvc17030-1L','species'),(1879835,1106121,'Hydroptilidae sp. LOPE14-Lepido0599','species'),(1879836,1106121,'Hydroptilidae sp. BIOUG22609-E05','species'),(1879837,1106121,'Hydroptilidae sp. BIOUG13956-A04','species'),(1879838,1106121,'Hydroptilidae sp. 10BBLEP-01082','species'),(1879839,1106121,'Hydroptilidae sp. BIOUG19854-B07','species'),(1879840,1106121,'Hydroptilidae sp. BIOUG22816-B07','species'),(1879841,1106121,'Hydroptilidae sp. BIOUG14743-F04','species'),(1879842,1106121,'Hydroptilidae sp. BIOUG25027-C11','species'),(1879843,1106121,'Hydroptilidae sp. BIOUG13159-E01','species'),(1879844,1106121,'Hydroptilidae sp. BIOUG13224-D01','species'),(1879845,1106121,'Hydroptilidae sp. BIOUG22914-C07','species'),(1879846,1106121,'Hydroptilidae sp. BIOUG19826-E06','species'),(1879847,1106121,'Hydroptilidae sp. BIOUG22610-F11','species'),(1879848,1106121,'Hydroptilidae sp. BIOUG22784-C03','species'),(1879849,177602,'unclassified Hydroptilinae','no rank'),(1879850,1879849,'Hydroptilinae sp. BIOUG14743-E01','species'),(1879851,1879849,'Hydroptilinae sp. BIOUG14744-A04','species'),(1879852,1879849,'Hydroptilinae sp. BIOUG15057-D01','species'),(1879853,1879849,'Hydroptilinae sp. BIOUG14743-C01','species'),(1879854,1876284,'Koetonga sp. MS1130','species'),(1879855,1876284,'Koetonga sp. MS1058','species'),(1879856,158438,'Lepidostoma sp. SUP0386','species'),(1879857,158438,'Lepidostoma sp. 10THEA-098','species'),(1879858,158438,'Lepidostoma sp. 10THEA-363','species'),(1879859,158438,'Lepidostoma sp. BIOUG20752-C02','species'),(1879860,158438,'Lepidostoma sp. 10THEA-013','species'),(1879861,158438,'Lepidostoma sp. BIOUG22331-B10','species'),(1879862,158438,'Lepidostoma sp. 10THEA-233','species'),(1879863,158438,'Lepidostoma sp. BIOUG22331-B12','species'),(1879864,158438,'Lepidostoma sp. BIOUG11189-E09','species'),(1879865,158438,'Lepidostoma sp. BIOUG18683-C07.1','species'),(1879866,158438,'Lepidostoma sp. BIOUG14766-G08','species'),(1879867,158438,'Lepidostoma sp. BIOUG20636-G09','species'),(1879868,158438,'Lepidostoma sp. 10THEA-647','species'),(1879869,158438,'Lepidostoma sp. BIOUG22331-B11','species'),(1879870,158438,'Lepidostoma sp. BIOUG22331-B09','species'),(1879871,158438,'Lepidostoma sp. BIOUG18683-G10','species'),(1879872,158438,'Lepidostoma sp. 10THEA-309','species'),(1879873,1771585,'Lepidostomatidae sp. BIOUG06196-D12','species'),(1879874,1771589,'Lepidostomatinae sp. BIOUG08479-B05','species'),(1879875,1771589,'Lepidostomatinae sp. BIOUG08479-B06','species'),(1879876,911177,'Leptoceridae sp. BIOUG19726-E02','species'),(1879877,911177,'Leptoceridae sp. BIOUG23963-A08','species'),(1879878,911177,'Leptoceridae sp. BIOUG10443-E03','species'),(1879879,911177,'Leptoceridae sp. BIOUG22621-B04','species'),(1879880,911177,'Leptoceridae sp. BIOUG23588-H04','species'),(1879881,911177,'Leptoceridae sp. BIOUG10443-E04','species'),(1879882,911177,'Leptoceridae sp. BIOUG10443-G03','species'),(1879883,911177,'Leptoceridae sp. BIOUG10443-F12','species'),(1879884,911177,'Leptoceridae sp. BIOUG10443-F10','species'),(1879885,911177,'Leptoceridae sp. BIOUG19726-C02','species'),(1879886,911177,'Leptoceridae sp. BIOUG10443-D09','species'),(1879887,911177,'Leptoceridae sp. BIOUG10443-G01','species'),(1879888,911177,'Leptoceridae sp. BIOUG10443-E09','species'),(1879889,911177,'Leptoceridae sp. BIOUG10443-E11','species'),(1879890,911177,'Leptoceridae sp. BIOUG10443-F02','species'),(1879891,911177,'Leptoceridae sp. BIOUG19587-G05','species'),(1879892,911177,'Leptoceridae sp. BIOUG10443-D06','species'),(1879893,911177,'Leptoceridae sp. BIOUG08827-C04','species'),(1879894,911177,'Leptoceridae sp. BIOUG09012-F12','species'),(1879895,911177,'Leptoceridae sp. BIOUG24701-F01','species'),(1879896,911177,'Leptoceridae sp. BIOUG09406-H11','species'),(1879897,911177,'Leptoceridae sp. BIOUG10443-D12','species'),(1879898,911177,'Leptoceridae sp. BIOUG19587-F09','species'),(1879899,911177,'Leptoceridae sp. BIOUG10443-D11','species'),(1879900,911177,'Leptoceridae sp. Lep-Lope12-0938','species'),(1879901,911177,'Leptoceridae sp. BIOUG23036-G12','species'),(1879902,911177,'Leptoceridae sp. BIOUG23588-H03','species'),(1879903,911177,'Leptoceridae sp. BIOUG24998-B05','species'),(1879904,911177,'Leptoceridae sp. BIOUG19587-H07','species'),(1879905,911177,'Leptoceridae sp. BIOUG23036-H01','species'),(1879906,911177,'Leptoceridae sp. Lep-Lope12-0207','species'),(1879907,911177,'Leptoceridae sp. BIOUG19826-E03','species'),(1879908,911177,'Leptoceridae sp. BIOUG22621-B06','species'),(1879909,911177,'Leptoceridae sp. BIOUG10443-F09','species'),(1879910,911177,'Leptoceridae sp. BIOUG19587-H11','species'),(1879911,911177,'Leptoceridae sp. BIOUG10443-D07','species'),(1879912,911177,'Leptoceridae sp. BIOUG10443-E01','species'),(1879913,911177,'Leptoceridae sp. BIOUG10443-D10','species'),(1879914,911177,'Leptoceridae sp. BIOUG22784-B07','species'),(1879915,911177,'Leptoceridae sp. 04INCAD-132','species'),(1879916,911177,'Leptoceridae sp. BIOUG22978-A06','species'),(1879917,1876692,'Leptocerinae sp. MS1229','species'),(1879918,177871,'Leptonema sp. CSUPOBK-0962','species'),(1879919,177871,'Leptonema sp. CSUPOBK-0963','species'),(1879920,177871,'Leptonema sp. CSUPOBK-0960','species'),(1879921,177871,'Leptonema sp. CSUPOBK-0964','species'),(1879922,177871,'Leptonema sp. CSUPOBK-0965','species'),(1879923,908160,'Limnephilidae sp. BIOUG22623-H11','species'),(1879924,908160,'Limnephilidae sp. BIOUG09011-F07','species'),(1879925,908160,'Limnephilidae sp. BIOUG08479-G03','species'),(1879926,908160,'Limnephilidae sp. BIOUG20359-H10','species'),(1879927,908160,'Limnephilidae sp. BIOUG16174-H01','species'),(1879928,908160,'Limnephilidae sp. BIOUG13335-D06','species'),(1879929,908160,'Limnephilidae sp. BIOUG25226-H04','species'),(1879930,908160,'Limnephilidae sp. BIOUG19588-A03','species'),(1879931,908160,'Limnephilidae sp. BIOUG24604-A07','species'),(1879932,908160,'Limnephilidae sp. BIOUG14273-F04','species'),(1879933,908160,'Limnephilidae sp. BIOUG15398-H11','species'),(1879934,908160,'Limnephilidae sp. BIOUG21001-A08','species'),(1879935,177674,'Limnephilus cf. flavicornis UA-SG-TRICH-D60','species'),(1879936,177674,'Limnephilus cf. flavicornis UA-SG-TRICH-D63','species'),(1879937,177674,'Limnephilus cf. flavicornis UA-SG-TRICH-D56','species'),(1879938,177674,'Limnephilus cf. flavicornis UA-SG-TRICH-D64','species'),(1879939,177674,'Limnephilus cf. flavicornis UA-SG-TRICH-D62','species'),(1879940,177674,'Limnephilus sp. BIOUG21193-G12','species'),(1879941,177674,'Limnephilus sp. 08-JDWBC-3639','species'),(1879942,177674,'Limnephilus sp. BIOUG25569-G09','species'),(1879943,177674,'Limnephilus sp. 08-JDWBC-3507','species'),(1879944,177674,'Limnephilus sp. 08-JDWBC-3489','species'),(1879945,177674,'Limnephilus sp. 08-JDWBC-3532','species'),(1879946,177674,'Limnephilus sp. 08-JDWBC-3493','species'),(1879947,177674,'Limnephilus sp. 08-JDWBC-3599','species'),(1879948,177674,'Limnephilus sp. 08-JDWBC-3514','species'),(1879949,177674,'Limnephilus sp. BIOUG20636-D02','species'),(1879950,177674,'Limnephilus sp. 08-JDWBC-3505','species'),(1879951,177674,'Limnephilus sp. 08-JDWBC-3516','species'),(1879952,177674,'Limnephilus sp. 08-JDWBC-3503','species'),(1879953,177674,'Limnephilus sp. BIOUG25578-F08','species'),(1879954,177674,'Limnephilus sp. 08-JDWBC-3602','species'),(1879955,177674,'Limnephilus sp. BIOUG22431-A09','species'),(1879956,177674,'Limnephilus sp. 08-JDWBC-3632','species'),(1879957,177674,'Limnephilus sp. 08-JDWBC-3600','species'),(1879958,177674,'Limnephilus sp. 08-JDWBC-3519','species'),(1879959,177674,'Limnephilus sp. 08-JDWBC-3533','species'),(1879960,177674,'Limnephilus sp. BIOUG19766-E10','species'),(1879961,177674,'Limnephilus sp. 08-JDWBC-3607','species'),(1879962,177674,'Limnephilus sp. 08-JDWBC-3502','species'),(1879963,177674,'Limnephilus sp. 08-JDWBC-3635','species'),(1879964,177674,'Limnephilus sp. 08-JDWBC-3640','species'),(1879965,177674,'Limnephilus sp. 08-JDWBC-3633','species'),(1879966,177674,'Limnephilus sp. 08-JDWBC-3634','species'),(1879967,177674,'Limnephilus sp. 08-JDWBC-3518','species'),(1879968,177674,'Limnephilus sp. 08-JDWBC-3609','species'),(1879969,177674,'Limnephilus sp. 08-JDWBC-3495','species'),(1879970,177674,'Limnephilus sp. 08-JDWBC-3612','species'),(1879971,177674,'Limnephilus sp. 08-JDWBC-3517','species'),(1879972,177674,'Limnephilus sp. 08-JDWBC-3487','species'),(1879973,177674,'Limnephilus sp. 08-JDWBC-3498','species'),(1879974,177674,'Limnephilus sp. 08-JDWBC-3614','species'),(1879975,177674,'Limnephilus sp. BIOUG18365-F10','species'),(1879976,177674,'Limnephilus sp. BIOUG20190-D08','species'),(1879977,177674,'Limnephilus sp. 08-JDWBC-3528','species'),(1879978,177674,'Limnephilus sp. 08-JDWBC-3604','species'),(1879979,177674,'Limnephilus sp. 08-JDWBC-3615','species'),(1879980,177674,'Limnephilus sp. 08-JDWBC-3611','species'),(1879981,177674,'Limnephilus sp. 08-JDWBC-3605','species'),(1879982,177674,'Limnephilus sp. 08-JDWBC-3637','species'),(1879983,177674,'Limnephilus sp. BIOUG20636-G06','species'),(1879984,177674,'Limnephilus sp. 08-JDWBC-3535','species'),(1879985,177674,'Limnephilus sp. 08-JDWBC-3526','species'),(1879986,177674,'Limnephilus sp. 08-JDWBC-3500','species'),(1879987,177674,'Limnephilus sp. 08-JDWBC-3499','species'),(1879988,177674,'Limnephilus sp. 08-JDWBC-3490','species'),(1879989,177674,'Limnephilus sp. 08-JDWBC-3504','species'),(1879990,177674,'Limnephilus sp. 08-JDWBC-3506','species'),(1879991,177674,'Limnephilus sp. 08-JDWBC-3511','species'),(1879992,177674,'Limnephilus sp. 08-JDWBC-3524','species'),(1879993,177674,'Limnephilus sp. BIOUG25569-G11','species'),(1879994,177674,'Limnephilus sp. 08-JDWBC-3631','species'),(1879995,177674,'Limnephilus sp. BIOUG14766-G06','species'),(1879996,177674,'Limnephilus sp. 08-JDWBC-3485','species'),(1879997,177674,'Limnephilus sp. BIOUG25578-F07','species'),(1879998,177674,'Limnephilus sp. 08-JDWBC-3497','species'),(1879999,177674,'Limnephilus sp. BIOUG25575-G04','species'),(1880000,177674,'Limnephilus sp. 08-JDWBC-3613','species'),(1880001,177674,'Limnephilus sp. 08-JDWBC-3618','species'),(1880002,177674,'Limnephilus sp. 08-JDWBC-3501','species'),(1880003,177674,'Limnephilus sp. 08-JDWBC-3488','species'),(1880004,177674,'Limnephilus sp. 08-JDWBC-3491','species'),(1880005,177674,'Limnephilus sp. BIOUG24328-A09','species'),(1880006,177674,'Limnephilus sp. 08-JDWBC-3610','species'),(1880007,177674,'Limnephilus sp. 08-JDWBC-3513','species'),(1880008,177674,'Limnephilus sp. 08-JDWBC-3486','species'),(1880009,177674,'Limnephilus sp. 08-JDWBC-3525','species'),(1880010,177674,'Limnephilus sp. BIOUG25569-G12','species'),(1880011,177674,'Limnephilus sp. 08-JDWBC-3616','species'),(1880012,177674,'Limnephilus sp. 08-JDWBC-3601','species'),(1880013,177674,'Limnephilus sp. 08-JDWBC-3636','species'),(1880014,177674,'Limnephilus sp. 08-JDWBC-3529','species'),(1880015,177674,'Limnephilus sp. 08-JDWBC-3508','species'),(1880016,177674,'Limnephilus sp. 08-JDWBC-3606','species'),(1880017,177674,'Limnephilus sp. BIOUG25569-G07','species'),(1880018,177674,'Limnephilus sp. 08-JDWBC-3608','species'),(1880019,177674,'Limnephilus sp. BIOUG25560-E09','species'),(1880020,177674,'Limnephilus sp. 08-JDWBC-3492','species'),(1880021,177674,'Limnephilus sp. 08-JDWBC-3530','species'),(1880022,177674,'Limnephilus sp. 08-JDWBC-3638','species'),(1880023,177674,'Limnephilus sp. 08-JDWBC-3496','species'),(1880024,177674,'Limnephilus sp. BIOUG25569-G08','species'),(1880025,177674,'Limnephilus sp. 08-JDWBC-3617','species'),(1880026,177674,'Limnephilus sp. 08-JDWBC-3515','species'),(1880027,177674,'Limnephilus sp. 08-JDWBC-3512','species'),(1880028,177674,'Limnephilus sp. 08-JDWBC-3603','species'),(1880029,177674,'Limnephilus sp. BIOUG20636-H02','species'),(1880030,178330,'Marilia sp. MS1144','species'),(1880031,178330,'Marilia sp. MS955','species'),(1880032,178330,'Marilia sp. MS613','species'),(1880033,178330,'Marilia sp. MS1145','species'),(1880034,178330,'Marilia sp. MS1143','species'),(1880035,178330,'Marilia sp. MS1142','species'),(1880036,178330,'Marilia sp. MS1212','species'),(1880037,178330,'Marilia sp. MS1378','species'),(1880038,178330,'Marilia sp. MS1211','species'),(1880039,763385,'Mayatrichia sp. BIOUG09631-E11','species'),(1880040,177647,'Micrasema sp. SCCWRP0087015','species'),(1880041,177647,'Micrasema sp. SCCWRP0087050','species'),(1880042,177647,'Micrasema sp. SCCWRP0087028','species'),(1880043,177647,'Micrasema sp. SCCWRP0087008','species'),(1880044,177647,'Micrasema sp. SCCWRP0087007','species'),(1880045,177647,'Micrasema sp. SCCWRP0087010','species'),(1880046,177647,'Micrasema sp. SCCWRP0087005','species'),(1880047,177647,'Micrasema sp. SCCWRP0087041','species'),(1880048,177647,'Micrasema sp. SCCWRP0087019','species'),(1880049,177647,'Micrasema sp. SCCWRP0087003','species'),(1880050,177647,'Micrasema sp. SCCWRP0087027','species'),(1880051,177647,'Micrasema sp. SCCWRP0087001','species'),(1880052,177647,'Micrasema sp. SCCWRP0087039','species'),(1880053,177647,'Micrasema sp. SCCWRP0087046','species'),(1880054,177647,'Micrasema sp. SCCWRP0087031','species'),(1880055,177647,'Micrasema sp. SCCWRP0087038','species'),(1880056,177647,'Micrasema sp. SCCWRP0087042','species'),(1880057,177647,'Micrasema sp. SCCWRP0087013','species'),(1880058,177647,'Micrasema sp. SCCWRP0087030','species'),(1880059,177647,'Micrasema sp. SCCWRP0087009','species'),(1880060,177647,'Micrasema sp. SCCWRP0087018','species'),(1880061,177647,'Micrasema sp. SCCWRP0087056','species'),(1880062,177647,'Micrasema sp. SCCWRP0087032','species'),(1880063,177647,'Micrasema sp. SCCWRP0087021','species'),(1880064,177647,'Micrasema sp. SCCWRP0087055','species'),(1880065,177647,'Micrasema sp. SCCWRP0087024','species'),(1880066,177647,'Micrasema sp. SCCWRP0087045','species'),(1880067,177647,'Micrasema sp. SCCWRP0087026','species'),(1880068,177647,'Micrasema sp. SCCWRP0087014','species'),(1880069,177647,'Micrasema sp. SCCWRP0087012','species'),(1880070,177647,'Micrasema sp. SCCWRP0087036','species'),(1880071,177647,'Micrasema sp. SCCWRP0087047','species'),(1880072,177647,'Micrasema sp. SCCWRP0087029','species'),(1880073,177647,'Micrasema sp. SCCWRP0087004','species'),(1880074,177647,'Micrasema sp. SCCWRP0087051','species'),(1880075,177647,'Micrasema sp. SCCWRP0087016','species'),(1880076,177647,'Micrasema sp. SCCWRP0087017','species'),(1880077,177647,'Micrasema sp. SCCWRP0087044','species'),(1880078,177647,'Micrasema sp. SCCWRP0087037','species'),(1880079,177647,'Micrasema sp. SCCWRP0087053','species'),(1880080,177647,'Micrasema sp. SCCWRP0087052','species'),(1880081,177647,'Micrasema sp. SCCWRP0087006','species'),(1880082,177647,'Micrasema sp. SCCWRP0087040','species'),(1880083,177647,'Micrasema sp. SCCWRP0087043','species'),(1880084,177647,'Micrasema sp. SCCWRP0087048','species'),(1880085,177647,'Micrasema sp. SCCWRP0087049','species'),(1880086,177647,'Micrasema sp. SCCWRP0087023','species'),(1880087,177647,'Micrasema sp. SCCWRP0087035','species'),(1880088,177647,'Micrasema sp. SCCWRP0087022','species'),(1880089,177647,'Micrasema sp. SCCWRP0087033','species'),(1880090,177647,'Micrasema sp. SCCWRP0087025','species'),(1880091,177647,'Micrasema sp. SCCWRP0087054','species'),(1880092,177647,'Micrasema sp. SCCWRP0087011','species'),(1880093,177647,'Micrasema sp. BIOUG18683-F08','species'),(1880094,177662,'Neophylax sp. BIOUG18683-G08','species'),(1880095,623222,'Neureclipsis sp. DC055','species'),(1880096,699980,'Notalina sp. BIOUG00842-D12','species'),(1880097,699980,'Notalina sp. MS1226','species'),(1880098,699980,'Notalina sp. MS1227','species'),(1880099,699980,'Notalina sp. BIOUG10443-H07','species'),(1880100,699980,'Notalina sp. BIOUG20390-C08','species'),(1880101,177942,'Nyctiophylax sp. DC046','species'),(1880102,177942,'Nyctiophylax sp. CSUPOBK-1044','species'),(1880103,177942,'Nyctiophylax sp. DC063','species'),(1880104,177942,'Nyctiophylax sp. CSUPOBK-1039','species'),(1880105,764576,'Ochrotrichia sp. SCCWRP0132011','species'),(1880106,764576,'Ochrotrichia sp. SCCWRP0132009','species'),(1880107,764576,'Ochrotrichia sp. SCCWRP0132006','species'),(1880108,764576,'Ochrotrichia sp. SCCWRP0132017','species'),(1880109,764576,'Ochrotrichia sp. SCCWRP0132015','species'),(1880110,764576,'Ochrotrichia sp. SCCWRP0132012','species'),(1880111,764576,'Ochrotrichia sp. SCCWRP0132010','species'),(1880112,764576,'Ochrotrichia sp. SCCWRP0132013','species'),(1880113,764576,'Ochrotrichia sp. SCCWRP0132003','species'),(1880114,764576,'Ochrotrichia sp. SCCWRP0132008','species'),(1880115,764576,'Ochrotrichia sp. SCCWRP0132005','species'),(1880116,764576,'Ochrotrichia sp. SCCWRP0132007','species'),(1880117,764576,'Ochrotrichia sp. SCCWRP0132016','species'),(1880118,764576,'Ochrotrichia sp. SCCWRP0132004','species'),(1880119,764576,'Ochrotrichia sp. SCCWRP0132014','species'),(1880120,764576,'Ochrotrichia sp. SCCWRP0132002','species'),(1880121,764576,'Ochrotrichia sp. SCCWRP0132018','species'),(1880122,764576,'Ochrotrichia sp. BIOUG21765-A02','species'),(1880123,1771650,'Odontoceridae sp. MS1014','species'),(1880124,1771650,'Odontoceridae sp. BIOUG07750-D02','species'),(1880125,50643,'Oecetis nr. avara 08-JDWBC-3567','species'),(1880126,50643,'Oecetis nr. avara BIOUG12556-F03','species'),(1880127,50643,'Oecetis sp. 04INCAD-083','species'),(1880128,50643,'Oecetis sp. MS1279','species'),(1880129,50643,'Oecetis sp. 04INCAD-091','species'),(1880130,50643,'Oecetis sp. 04INCAD-082','species'),(1880131,50643,'Oecetis sp. gvc16544-1L','species'),(1880132,50643,'Oecetis sp. 04INCAD-169','species'),(1880133,58009,'Orthotrichia sp. BIOUG24400-E04','species'),(1880134,58009,'Orthotrichia sp. BIOUG21139-B07','species'),(1880135,58009,'Orthotrichia sp. 04INCAD-029','species'),(1880136,58009,'Orthotrichia sp. 04INCAD-030','species'),(1880137,173796,'Oxyethira sp. BIOUG24516-E05','species'),(1880138,173796,'Oxyethira sp. BIOUG24516-E04','species'),(1880139,173796,'Oxyethira sp. BIOUG24516-E03','species'),(1880140,173796,'Oxyethira sp. BIOUG24516-E06','species'),(1880141,177611,'Palaeagapetus sp. BIOUG20914-C07','species'),(1880142,1771660,'Philopotamidae sp. BIOUG22623-H08','species'),(1880143,1771660,'Philopotamidae sp. BIOUG19587-G03','species'),(1880144,1771660,'Philopotamidae sp. BIOUG19587-F10','species'),(1880145,1771660,'Philopotamidae sp. BIOUG19587-H10','species'),(1880146,1771660,'Philopotamidae sp. BIOUG18388-F05','species'),(1880147,1771660,'Philopotamidae sp. BIOUG25178-E04','species'),(1880148,1771660,'Philopotamidae sp. BIOUG22528-F10','species'),(1880149,1771660,'Philopotamidae sp. BIOUG19587-G12','species'),(1880150,1771660,'Philopotamidae sp. BIOUG23036-H08','species'),(1880151,1771660,'Philopotamidae sp. BIOUG19587-H03','species'),(1880152,1771660,'Philopotamidae sp. BIOUG18388-H07','species'),(1880153,1771660,'Philopotamidae sp. BIOUG22623-H09','species'),(1880154,1771660,'Philopotamidae sp. BIOUG25660-E05','species'),(1880155,1771660,'Philopotamidae sp. BIOUG20202-C01','species'),(1880156,177842,'Phylloicus sp. BIOUG18777-G01','species'),(1880157,177842,'Phylloicus sp. BIOUG19591-D02','species'),(1880158,177842,'Phylloicus sp. BIOUG24991-A06','species'),(1880159,177842,'Phylloicus sp. BIOUG24991-G08','species'),(1880160,177842,'Phylloicus sp. BIOUG18777-G02','species'),(1880161,161769,'Plectrocnemia sp. DC039','species'),(1880162,161769,'Plectrocnemia sp. DC040','species'),(1880163,161769,'Plectrocnemia sp. DC047','species'),(1880164,1771683,'Polycentropodidae sp. DC081','species'),(1880165,1771683,'Polycentropodidae sp. MS1338','species'),(1880166,1771683,'Polycentropodidae sp. CLV3317','species'),(1880167,1771683,'Polycentropodidae sp. DC070','species'),(1880168,1771683,'Polycentropodidae sp. DC068','species'),(1880169,1771683,'Polycentropodidae sp. DC082','species'),(1880170,177940,'Polycentropus sp. SCCWRP0137010','species'),(1880171,177940,'Polycentropus sp. SCCWRP0137011','species'),(1880172,177940,'Polycentropus sp. SCCWRP0137001','species'),(1880173,177940,'Polycentropus sp. SCCWRP0137023','species'),(1880174,177940,'Polycentropus sp. SCCWRP0137003','species'),(1880175,177940,'Polycentropus sp. SCCWRP0137022','species'),(1880176,177940,'Polycentropus sp. SCCWRP0137012','species'),(1880177,177940,'Polycentropus sp. SCCWRP0137015','species'),(1880178,177940,'Polycentropus sp. SCCWRP0137016','species'),(1880179,177940,'Polycentropus sp. SCCWRP0137017','species'),(1880180,177940,'Polycentropus sp. SCCWRP0137004','species'),(1880181,177940,'Polycentropus sp. SCCWRP0137025','species'),(1880182,177940,'Polycentropus sp. SCCWRP0137006','species'),(1880183,177940,'Polycentropus sp. SCCWRP0137018','species'),(1880184,177940,'Polycentropus sp. SCCWRP0137019','species'),(1880185,177940,'Polycentropus sp. SCCWRP0137024','species'),(1880186,177940,'Polycentropus sp. SCCWRP0137021','species'),(1880187,177940,'Polycentropus sp. SCCWRP0137009','species'),(1880188,177940,'Polycentropus sp. SCCWRP0137013','species'),(1880189,177940,'Polycentropus sp. SCCWRP0137002','species'),(1880190,177940,'Polycentropus sp. SCCWRP0137020','species'),(1880191,177940,'Polycentropus sp. SCCWRP0137014','species'),(1880192,177940,'Polycentropus sp. SCCWRP0137007','species'),(1880193,177940,'Polycentropus sp. 10THEA-156','species'),(1880194,177940,'Polycentropus sp. BIOUG15057-D03','species'),(1880195,600663,'Polyplectropus sp. MS1321','species'),(1880196,600663,'Polyplectropus sp. MS1322','species'),(1880197,600663,'Polyplectropus sp. MS1320','species'),(1880198,600663,'Polyplectropus sp. MS1297','species'),(1880199,177622,'Protoptila nr. maculata 10DRCAD-013','species'),(1880200,177622,'Protoptila sp. BIOUG24832-G08','species'),(1880201,177622,'Protoptila sp. BIOUG24832-E10','species'),(1880202,177622,'Protoptila sp. BIOUG24832-G06','species'),(1880203,177622,'Protoptila sp. BIOUG24832-E09','species'),(1880204,1188218,'Psychoglypha sp. SCCWRP0098001','species'),(1880205,1188218,'Psychoglypha sp. BIOUG21604-D08','species'),(1880206,177920,'Psychomyia sp. BIOUG16862-H02','species'),(1880207,177920,'Psychomyia sp. BIOUG15268-G02','species'),(1880208,1876373,'Ptychobiosis sp. DC075','species'),(1880209,1876373,'Ptychobiosis sp. MS618','species'),(1880210,177632,'Rhyacophila sp. JSlk-20100065','species'),(1880211,177632,'Rhyacophila sp. BIOUG18683-H01','species'),(1880212,177632,'Rhyacophila sp. BIOUG11120-B09','species'),(1880213,177632,'Rhyacophila sp. BIOUG18684-A07','species'),(1880214,177632,'Rhyacophila sp. BIOUG16595-C03','species'),(1880215,177632,'Rhyacophila sp. BIOUG11120-E06','species'),(1880216,177632,'Rhyacophila sp. BIOUG16595-C02','species'),(1880217,177632,'Rhyacophila sp. CCDB-09364-D09','species'),(1880218,177632,'Rhyacophila sp. BIOUG18683-G12','species'),(1880219,177632,'Rhyacophila sp. BIOUG16428-F05','species'),(1880220,177632,'Rhyacophila sp. CCDB-09363-B11','species'),(1880221,177632,'Rhyacophila sp. BIOUG11189-G11','species'),(1880222,177632,'Rhyacophila sp. BIOUG11120-A07','species'),(1880223,177632,'Rhyacophila sp. BIOUG18683-C09','species'),(1880224,1771722,'Rhyacophilidae sp. BIOUG11120-B06','species'),(1880225,1771722,'Rhyacophilidae sp. BIOUG11120-B07','species'),(1880226,1771722,'Rhyacophilidae sp. BIOUG11189-H03','species'),(1880227,1840488,'Scelotrichia sp. 04INCAD-208','species'),(1880228,1876732,'Sericostomatidae sp. CCDB-09364-A11','species'),(1880229,1876732,'Sericostomatidae sp. CCDB-09364-H11','species'),(1880230,699999,'Setodes sp. 04INCAD-175','species'),(1880231,177886,'Smicridea cf. osvaldoi CCDB641-D11','species'),(1880232,177886,'Smicridea sp. BIOUG19826-F07','species'),(1880233,177886,'Smicridea sp. BIOUG25153-C11','species'),(1880234,177886,'Smicridea sp. BIOUG22621-B03','species'),(1880235,177886,'Smicridea sp. BIOUG23036-H04','species'),(1880236,761640,'Stactobiella sp. BIOUG23088-A09','species'),(1880237,761640,'Stactobiella sp. BIOUG23088-A10','species'),(1880238,177924,'unclassified Stenopsychidae','no rank'),(1880239,1880238,'Stenopsychidae sp. MS1179','species'),(1880240,1880238,'Stenopsychidae sp. MS1137','species'),(1880241,1880238,'Stenopsychidae sp. MS713','species'),(1880242,1880238,'Stenopsychidae sp. MS465.LTU','species'),(1880243,1880238,'Stenopsychidae sp. MS1180','species'),(1880244,1880238,'Stenopsychidae sp. MS1181','species'),(1880245,1880238,'Stenopsychidae sp. MS466','species'),(1880246,1880238,'Stenopsychidae sp. MS1182','species'),(1880247,1880238,'Stenopsychidae sp. MS1138','species'),(1880248,177926,'Stenopsychodes sp. MS901','species'),(1880249,177644,'Taschorema sp. MS1171','species'),(1880250,177644,'Taschorema sp. MS1174','species'),(1880251,177644,'Taschorema sp. MS1172','species'),(1880252,177644,'Taschorema sp. MS1173','species'),(1880253,1432129,'Tasiagma sp. MS1011','species'),(1880254,201507,'Tasimia sp. MS1183','species'),(1880255,201507,'Tasimia sp. MS950','species'),(1880256,1661520,'Tasimiidae sp. BIOUG00842-B09','species'),(1880257,1661520,'Tasimiidae sp. MS1033','species'),(1880258,177915,'Tinodes sp. SCCWRP0143002','species'),(1880259,177915,'Tinodes sp. SCCWRP0143001','species'),(1880260,177915,'Tinodes sp. SCCWRP0106003','species'),(1880261,177915,'Tinodes sp. SCCWRP0143007','species'),(1880262,177915,'Tinodes sp. SCCWRP0143003','species'),(1880263,177915,'Tinodes sp. SCCWRP0143009','species'),(1880264,177915,'Tinodes sp. SCCWRP0106001','species'),(1880265,177915,'Tinodes sp. SCCWRP0106002','species'),(1880266,177915,'Tinodes sp. SCCWRP0143008','species'),(1880267,177915,'Tinodes sp. SCCWRP0143006','species'),(1880268,177915,'Tinodes sp. SCCWRP0143005','species'),(1880269,516534,'Triaenodes sp. MS1282','species'),(1880270,516534,'Triaenodes sp. MS1281','species'),(1880271,516534,'Triaenodes sp. BIOUG00842-C02','species'),(1880272,516534,'Triaenodes sp. BIOUG19941-H11','species'),(1880273,516534,'Triaenodes sp. BIOUG22623-H03','species'),(1880274,516534,'Triaenodes sp. BIOUG22784-B09','species'),(1880275,516534,'Triaenodes sp. 04INCAD-073','species'),(1880276,516534,'Triaenodes sp. CSUPOBK-0999','species'),(1880277,516534,'Triaenodes sp. BIOUG00842-C03','species'),(1880278,473556,'Trichoptera sp. BIOUG20201-C07','species'),(1880279,473556,'Trichoptera sp. BIOUG07750-C12','species'),(1880280,473556,'Trichoptera sp. BIOUG24604-A04','species'),(1880281,473556,'Trichoptera sp. BIOUG14515-E07','species'),(1880282,473556,'Trichoptera sp. MACN-Bar-Ins-ct 716','species'),(1880283,473556,'Trichoptera sp. BIOUG07750-A05','species'),(1880284,473556,'Trichoptera sp. BIOUG22784-A08','species'),(1880285,473556,'Trichoptera sp. Lope11-0454','species'),(1880286,473556,'Trichoptera sp. BIOUG24746-E12','species'),(1880287,473556,'Trichoptera sp. BIOUG19941-H06','species'),(1880288,473556,'Trichoptera sp. BIOUG07750-C05','species'),(1880289,473556,'Trichoptera sp. BIOUG08442-H07','species'),(1880290,473556,'Trichoptera sp. 11GDEPT-105','species'),(1880291,473556,'Trichoptera sp. BIOUG15824-E01','species'),(1880292,473556,'Trichoptera sp. NS-RR1845','species'),(1880293,473556,'Trichoptera sp. BIOUG23068-B10','species'),(1880294,473556,'Trichoptera sp. BIOUG07750-B04','species'),(1880295,473556,'Trichoptera sp. BIOUG24853-F05','species'),(1880296,473556,'Trichoptera sp. BIOUG08442-H09','species'),(1880297,473556,'Trichoptera sp. BIOUG12522-F11','species'),(1880298,473556,'Trichoptera sp. gvc17181-1L','species'),(1880299,473556,'Trichoptera sp. BIOUG07750-B06','species'),(1880300,473556,'Trichoptera sp. BIOUG12937-B08','species'),(1880301,473556,'Trichoptera sp. MACN-Bar-Ins-ct 575','species'),(1880302,473556,'Trichoptera sp. BIOUG19941-G07','species'),(1880303,473556,'Trichoptera sp. BIOUG24746-E08','species'),(1880304,473556,'Trichoptera sp. BIOUG15824-E06','species'),(1880305,473556,'Trichoptera sp. MS918','species'),(1880306,473556,'Trichoptera sp. BIOUG07750-A06','species'),(1880307,473556,'Trichoptera sp. BIOUG20199-A03','species'),(1880308,473556,'Trichoptera sp. BIOUG14933-B05','species'),(1880309,473556,'Trichoptera sp. Lope11-0997','species'),(1880310,473556,'Trichoptera sp. MACN-Bar-Ins-ct 576','species'),(1880311,473556,'Trichoptera sp. MACN-Bar-Ins-ct 578','species'),(1880312,473556,'Trichoptera sp. BIOUG22269-H07','species'),(1880313,473556,'Trichoptera sp. BIOUG09149-D07','species'),(1880314,473556,'Trichoptera sp. BIOUG08479-A02','species'),(1880315,473556,'Trichoptera sp. MACN-Bar-Ins-ct 718','species'),(1880316,473556,'Trichoptera sp. BIOUG19941-G04','species'),(1880317,473556,'Trichoptera sp. BIOUG08442-H11','species'),(1880318,473556,'Trichoptera sp. BIOUG08442-G10','species'),(1880319,473556,'Trichoptera sp. BIOUG13159-D09','species'),(1880320,473556,'Trichoptera sp. BIOUG19941-H03','species'),(1880321,473556,'Trichoptera sp. BIOUG20199-A01','species'),(1880322,473556,'Trichoptera sp. BIOUG15891-F04','species'),(1880323,473556,'Trichoptera sp. BIOUG09271-E09','species'),(1880324,473556,'Trichoptera sp. CCDB-09353-A07','species'),(1880325,473556,'Trichoptera sp. BIOUG18856-E03','species'),(1880326,473556,'Trichoptera sp. BIOUG22784-C04','species'),(1880327,473556,'Trichoptera sp. 11GDEPT-296','species'),(1880328,473556,'Trichoptera sp. BIOUG22784-A12','species'),(1880329,473556,'Trichoptera sp. BIOUG22976-F10','species'),(1880330,473556,'Trichoptera sp. BIOUG19587-G02','species'),(1880331,473556,'Trichoptera sp. BIOUG15686-H07','species'),(1880332,473556,'Trichoptera sp. BIOUG19826-F10','species'),(1880333,473556,'Trichoptera sp. BIOUG12522-F12','species'),(1880334,473556,'Trichoptera sp. BIOUG22791-G11','species'),(1880335,473556,'Trichoptera sp. MACN-Bar-Ins-ct 714','species'),(1880336,473556,'Trichoptera sp. MACN-Bar-Ins-ct 577','species'),(1880337,473556,'Trichoptera sp. BIOUG23274-E05','species'),(1880338,473556,'Trichoptera sp. BIOUG19587-H08','species'),(1880339,473556,'Trichoptera sp. BIOUG08442-H08','species'),(1880340,473556,'Trichoptera sp. Lope11-0455','species'),(1880341,473556,'Trichoptera sp. BIOUG09038-D10','species'),(1880342,473556,'Trichoptera sp. BIOUG17087-A08','species'),(1880343,473556,'Trichoptera sp. BIOUG22406-E08','species'),(1880344,473556,'Trichoptera sp. BIOUG22685-H10','species'),(1880345,473556,'Trichoptera sp. BIOUG23038-C11','species'),(1880346,473556,'Trichoptera sp. BIOUG08442-H10','species'),(1880347,473556,'Trichoptera sp. BIOUG18621-C06','species'),(1880348,473556,'Trichoptera sp. BIOUG08442-G11','species'),(1880349,473556,'Trichoptera sp. BIOUG08479-A01','species'),(1880350,473556,'Trichoptera sp. BIOUG19941-H09','species'),(1880351,473556,'Trichoptera sp. BIOUG22967-A09','species'),(1880352,473556,'Trichoptera sp. MACN-Bar-Ins-ct 717','species'),(1880353,473556,'Trichoptera sp. BIOUG20199-A02','species'),(1880354,473556,'Trichoptera sp. BIOUG07750-B05','species'),(1880355,473556,'Trichoptera sp. BIOUG07750-G12','species'),(1880356,473556,'Trichoptera sp. BIOUG15891-F03','species'),(1880357,473556,'Trichoptera sp. LOPE14-Lepido0021','species'),(1880358,473556,'Trichoptera sp. BIOUG23118-C02','species'),(1880359,473556,'Trichoptera sp. BIOUG08352-H05','species'),(1880360,473556,'Trichoptera sp. BIOUG24913-G03','species'),(1880361,473556,'Trichoptera sp. MACN-Bar-Ins-ct 715','species'),(1880362,473556,'Trichoptera sp. BIOUG19587-H09','species'),(1880363,473556,'Trichoptera sp. BIOUG16388-E07','species'),(1880364,473556,'Trichoptera sp. BIOUG19941-G12','species'),(1880365,473556,'Trichoptera sp. BIOUG14805-F01','species'),(1880366,473556,'Trichoptera sp. MS919','species'),(1880367,473556,'Trichoptera sp. BIOUG18777-G03','species'),(1880368,473556,'Trichoptera sp. BIOUG07750-C04','species'),(1880369,473556,'Trichoptera sp. BIOUG22973-H03','species'),(1880370,473556,'Trichoptera sp. BIOUG07750-B08','species'),(1880371,473556,'Trichoptera sp. BIOUG22967-A04','species'),(1880372,473556,'Trichoptera sp. CLV3330','species'),(1880373,473556,'Trichoptera sp. BIOUG19587-G04','species'),(1880374,473556,'Trichoptera sp. BIOUG22784-B10','species'),(1880375,473556,'Trichoptera sp. BIOUG23036-H07','species'),(1880376,473556,'Trichoptera sp. BIOUG19411-D12','species'),(1880377,473556,'Trichoptera sp. CCDB-09353-A08','species'),(1880378,473556,'Trichoptera sp. 11GDEPT-303','species'),(1880379,473556,'Trichoptera sp. BIOUG08442-G09','species'),(1880380,473556,'Trichoptera sp. BIOUG22784-B03','species'),(1880381,473556,'Trichoptera sp. BIOUG22612-C04','species'),(1880382,473556,'Trichoptera sp. MACN-Bar-Ins-ct 573','species'),(1880383,473556,'Trichoptera sp. BIOUG07750-B03','species'),(1880384,473556,'Trichoptera sp. BIOUG18388-F04','species'),(1880385,473556,'Trichoptera sp. BIOUG19587-G09','species'),(1880386,473556,'Trichoptera sp. MS917','species'),(1880387,473556,'Trichoptera sp. MACN-Bar-Ins-ct 574','species'),(1880388,473556,'Trichoptera sp. BIOUG19587-G06','species'),(1880389,473556,'Trichoptera sp. BIOUG14474-H03','species'),(1880390,473556,'Trichoptera sp. LOPE14-Lepido0375','species'),(1880391,473556,'Trichoptera sp. MACN-Bar-Ins-ct 571','species'),(1880392,473556,'Trichoptera sp. BIOUG07750-A04','species'),(1880393,473556,'Trichoptera sp. MS920','species'),(1880394,473556,'Trichoptera sp. BIOUG23596-F11','species'),(1880395,473556,'Trichoptera sp. BIOUG13159-D08','species'),(1880396,473556,'Trichoptera sp. BIOUG13159-E02','species'),(1880397,473556,'Trichoptera sp. BIOUG19587-F12','species'),(1880398,473556,'Trichoptera sp. CCDB-09354-C12','species'),(1880399,473556,'Trichoptera sp. BIOUG19588-A01','species'),(1880400,473556,'Trichoptera sp. JSlk-20110141','species'),(1880401,473556,'Trichoptera sp. BIOUG07750-H01','species'),(1880402,473556,'Trichoptera sp. BIOUG19941-H05','species'),(1880403,473556,'Trichoptera sp. BIOUG19941-G09','species'),(1880404,473556,'Trichoptera sp. MACN-Bar-Ins-ct 572','species'),(1880405,473556,'Trichoptera sp. BIOUG16388-E06','species'),(1880406,473556,'Trichoptera sp. BIOUG07750-B07','species'),(1880407,473556,'Trichoptera sp. BIOUG20201-D04','species'),(1880408,473556,'Trichoptera sp. BIOUG22784-C01','species'),(1880409,144280,'Triplectides sp. MS1346','species'),(1880410,144280,'Triplectides sp. BIOUG20359-E04','species'),(1880411,144280,'Triplectides sp. BIOUG18777-F11','species'),(1880412,144280,'Triplectides sp. BIOUG20390-E02','species'),(1880413,144280,'Triplectides sp. BIOUG20390-D03','species'),(1880414,144280,'Triplectides sp. BIOUG10443-H05','species'),(1880415,144280,'Triplectides sp. BIOUG00842-E12','species'),(1880416,144280,'Triplectides sp. BIOUG10443-H01','species'),(1880417,144280,'Triplectides sp. BIOUG00842-E06','species'),(1880418,144280,'Triplectides sp. BIOUG00842-F10','species'),(1880419,144280,'Triplectides sp. BIOUG00842-E10','species'),(1880420,144280,'Triplectides sp. BIOUG20390-D04','species'),(1880421,144280,'Triplectides sp. BIOUG10443-H04','species'),(1880422,144280,'Triplectides sp. BIOUG20359-F05','species'),(1880423,144280,'Triplectides sp. BIOUG00842-E01','species'),(1880424,144280,'Triplectides sp. MS1327','species'),(1880425,144280,'Triplectides sp. BIOUG00842-F04','species'),(1880426,144280,'Triplectides sp. BIOUG00842-F11','species'),(1880427,144280,'Triplectides sp. MS1216','species'),(1880428,144280,'Triplectides sp. BIOUG10443-H02','species'),(1880429,144280,'Triplectides sp. BIOUG10443-H06','species'),(1880430,144280,'Triplectides sp. BIOUG00842-C12','species'),(1880431,144280,'Triplectides sp. BIOUG00842-E09','species'),(1880432,144280,'Triplectides sp. MS1329','species'),(1880433,144280,'Triplectides sp. BIOUG00842-F09','species'),(1880434,144280,'Triplectides sp. BIOUG20390-G04','species'),(1880435,144280,'Triplectides sp. BIOUG20390-D01','species'),(1880436,144280,'Triplectides sp. MS1326','species'),(1880437,144280,'Triplectides sp. BIOUG20359-F04','species'),(1880438,144280,'Triplectides sp. BIOUG20390-D10','species'),(1880439,144280,'Triplectides sp. BIOUG20390-C12','species'),(1880440,144280,'Triplectides sp. BIOUG10443-H03','species'),(1880441,144280,'Triplectides sp. BIOUG20390-D02','species'),(1880442,144280,'Triplectides sp. BIOUG00842-C11','species'),(1880443,1876752,'Triplectidinae sp. BIOUG00842-F06','species'),(1880444,1876752,'Triplectidinae sp. BIOUG20390-D06','species'),(1880445,1494718,'Uenoidae sp. BIOUG11178-H09','species'),(1880446,1664888,'Ulmerochorema sp. MS1160','species'),(1880447,1664888,'Ulmerochorema sp. MS1237','species'),(1880448,1664888,'Ulmerochorema sp. MS1285','species'),(1880449,1878917,'Xiphocentronidae sp. BIOUG23628-B07','species'),(1880450,1878917,'Xiphocentronidae sp. BIOUG19587-G08','species'),(1880451,1878917,'Xiphocentronidae sp. BIOUG22993-C10','species'),(1880452,1878917,'Xiphocentronidae sp. BIOUG19826-F11','species'),(1880453,1878917,'Xiphocentronidae sp. BIOUG19941-H01','species'),(1880454,1878917,'Xiphocentronidae sp. BIOUG22623-H06','species'),(1880455,1878917,'Xiphocentronidae sp. BIOUG22818-B01','species'),(1880456,1878917,'Xiphocentronidae sp. BIOUG22784-B11','species'),(1880457,1878917,'Xiphocentronidae sp. BIOUG25226-H05','species'),(1880458,1878917,'Xiphocentronidae sp. BIOUG23963-A07','species'),(1880459,1878917,'Xiphocentronidae sp. BIOUG22146-B08','species'),(1880460,1878917,'Xiphocentronidae sp. BIOUG19587-H05','species'),(1880461,1878917,'Xiphocentronidae sp. BIOUG23588-H05','species'),(1880462,1878917,'Xiphocentronidae sp. BIOUG22784-B08','species'),(1880463,1878917,'Xiphocentronidae sp. BIOUG22487-B09','species'),(1880464,1878917,'Xiphocentronidae sp. BIOUG23249-A06','species'),(1880465,1878917,'Xiphocentronidae sp. BIOUG19587-H02','species'),(1880466,1878917,'Xiphocentronidae sp. BIOUG19588-A05','species'),(1880467,1878917,'Xiphocentronidae sp. BIOUG19587-G07','species'),(1880468,1878917,'Xiphocentronidae sp. BIOUG19826-E05','species'),(1880469,1878917,'Xiphocentronidae sp. BIOUG23036-H09','species'),(1880470,1878917,'Xiphocentronidae sp. BIOUG23036-H02','species'),(1880471,1878917,'Xiphocentronidae sp. BIOUG19826-F02','species'),(1880472,1878917,'Xiphocentronidae sp. BIOUG19826-E10','species'),(1880473,1878917,'Xiphocentronidae sp. BIOUG19826-F01','species'),(1880474,1878917,'Xiphocentronidae sp. BIOUG19941-G11','species'),(1880475,1878917,'Xiphocentronidae sp. BIOUG22784-B12','species'),(1880476,1878917,'Xiphocentronidae sp. BIOUG22623-H10','species'),(1880477,1878917,'Xiphocentronidae sp. BIOUG22623-H04','species'),(1880478,1878917,'Xiphocentronidae sp. BIOUG22621-B01','species'),(1880479,1878917,'Xiphocentronidae sp. BIOUG19587-F11','species'),(1880480,1878917,'Xiphocentronidae sp. BIOUG23036-H06','species'),(1880481,1878917,'Xiphocentronidae sp. BIOUG19826-E01','species'),(1880482,1878917,'Xiphocentronidae sp. BIOUG23036-H10','species'),(1880483,1878917,'Xiphocentronidae sp. BIOUG23038-C06','species'),(1880484,1878917,'Xiphocentronidae sp. BIOUG19826-E07','species'),(1880485,1878917,'Xiphocentronidae sp. BIOUG16802-D10','species'),(1880486,1878917,'Xiphocentronidae sp. BIOUG19941-G06','species'),(1880487,1878917,'Xiphocentronidae sp. BIOUG23963-A10','species'),(1880488,1878917,'Xiphocentronidae sp. BIOUG23154-H09','species'),(1880489,1878917,'Xiphocentronidae sp. BIOUG19587-G01','species'),(1880490,1878917,'Xiphocentronidae sp. BIOUG22791-G10','species'),(1880491,177910,'Chimarra odonta complex sp. RBCAD-3087','species'),(1880492,177910,'Chimarra odonta complex sp. RBCAD-3078','species'),(1880493,177910,'Chimarra odonta complex sp. RBCAD-3077','species'),(1880494,177632,'Rhyacophila betteni group sp. SCCWRP0299001','species'),(1880496,111560,'Niphargus brixianus','species'),(1880497,111560,'Niphargus poianoi','species'),(1880498,111560,'Niphargus romuleus','species'),(1880529,1886773,'Rickiopora latemarginata','species'),(1880530,142616,'Seychellomyces','genus'),(1880531,1880530,'Seychellomyces hexagonus','species'),(1880533,102793,'Influenza A virus (A/duck/Vietnam/HU3-386/2015(H5N1))','no rank'),(1880534,102793,'Influenza A virus (A/duck/Vietnam/HU3-408/2015(H5N1))','no rank'),(1880535,102793,'Influenza A virus (A/environment/Vietnam/HU3-490/2015(H5N1))','no rank'),(1880536,102793,'Influenza A virus (A/duck/Vietnam/HU3-567/2015(H5N1))','no rank'),(1880537,102793,'Influenza A virus (A/duck/Vietnam/HU3-574/2015(H5N1))','no rank'),(1880538,102793,'Influenza A virus (A/Muscovy duck/Vietnam/HU3-575/2015(H5N1))','no rank'),(1880539,102793,'Influenza A virus (A/Muscovy duck/Vietnam/HU3-579/2015(H5N1))','no rank'),(1880540,102793,'Influenza A virus (A/Muscovy duck/Vietnam/HU3-584/2015(H5N1))','no rank'),(1880541,102793,'Influenza A virus (A/Muscovy duck/Vietnam/HU3-589/2015(H5N1))','no rank'),(1880542,102793,'Influenza A virus (A/duck/Vietnam/HU3-617/2015(H5N1))','no rank'),(1880543,102793,'Influenza A virus (A/Muscovy duck/Vietnam/HU3-662/2015(H5N1))','no rank'),(1880544,102793,'Influenza A virus (A/duck/Vietnam/HU3-708/2015(H5N1))','no rank'),(1880545,102793,'Influenza A virus (A/chicken/Vietnam/HU3-721/2015(H5N1))','no rank'),(1880546,102793,'Influenza A virus (A/environment/Vietnam/HU3-726/2015(H5N1))','no rank'),(1880547,102793,'Influenza A virus (A/chicken/Vietnam/HU3-737/2015(H5N1))','no rank'),(1880548,102793,'Influenza A virus (A/Muscovy duck/Vietnam/HU3-759/2015(H5N1))','no rank'),(1880549,102793,'Influenza A virus (A/chicken/Vietnam/HU3-770/2015(H5N1))','no rank'),(1880550,102793,'Influenza A virus (A/chicken/Vietnam/HU3-800/2015(H5N1))','no rank'),(1880551,102793,'Influenza A virus (A/Muscovy duck/Vietnam/HU3-835/2015(H5N1))','no rank'),(1880552,102793,'Influenza A virus (A/environment/Vietnam/HU3-861/2015(H5N1))','no rank'),(1880553,102793,'Influenza A virus (A/chicken/Vietnam/HU3-879/2015(H5N1))','no rank'),(1880554,102793,'Influenza A virus (A/chicken/Vietnam/HU3-885/2015(H5N1))','no rank'),(1880555,102793,'Influenza A virus (A/duck/Vietnam/HU3-898/2015(H5N1))','no rank'),(1880556,102793,'Influenza A virus (A/environment/Vietnam/HU3-970/2015(H5N1))','no rank'),(1880557,102793,'Influenza A virus (A/environment/Vietnam/HU3-977/2015(H5N1))','no rank'),(1880558,102793,'Influenza A virus (A/Muscovy duck/Vietnam/HU3-1079/2015(H5N1))','no rank'),(1880559,102793,'Influenza A virus (A/duck/Vietnam/HU3-1126/2015(H5N1))','no rank'),(1880560,102793,'Influenza A virus (A/duck/Vietnam/HU3-1265/2015(H5N1))','no rank'),(1880561,102793,'Influenza A virus (A/chicken/Vietnam/HU3-1308/2015(H5N1))','no rank'),(1880562,102793,'Influenza A virus (A/chicken/Vietnam/HU3-1317/2015(H5N1))','no rank'),(1880563,102793,'Influenza A virus (A/Muscovy duck/Vietnam/HU3-1360/2015(H5N1))','no rank'),(1880564,102793,'Influenza A virus (A/Muscovy duck/Vietnam/HU3-1403/2015(H5N1))','no rank'),(1880565,102793,'Influenza A virus (A/Muscovy duck/Vietnam/HU3-1408/2015(H5N1))','no rank'),(1880566,102793,'Influenza A virus (A/Muscovy duck/Vietnam/HU3-1411/2015(H5N1))','no rank'),(1880567,102793,'Influenza A virus (A/environment/Vietnam/HU3-1485/2015(H5N1))','no rank'),(1880568,102793,'Influenza A virus (A/chicken/Vietnam/HU3-1518/2015(H5N1))','no rank'),(1880569,102793,'Influenza A virus (A/Muscovy duck/Vietnam/HU3-Z2/2015(H5N1))','no rank'),(1880570,102793,'Influenza A virus (A/Muscovy duck/Vietnam/HU3-Z10/2015(H5N1))','no rank'),(1880571,102793,'Influenza A virus (A/chicken/Vietnam/HU3-Z12/2015(H5N1))','no rank'),(1880572,228014,'Hepatozoon sp. MT456','species'),(1880573,228014,'Hepatozoon sp. I35','species'),(1880574,323723,'Babesia sp. MT61','species'),(1880575,323723,'Babesia sp. I38','species'),(1880576,323723,'Babesia sp. MT753','species'),(1880577,323723,'Babesia sp. MT763','species'),(1880578,323723,'Babesia sp. MT775','species'),(1880579,203686,'Theileria sp. MT102','species'),(1880580,203686,'Theileria sp. MT158','species'),(1880581,203686,'Theileria sp. MT509-1','species'),(1880582,203686,'Theileria sp. MT509-2','species'),(1880583,203686,'Theileria sp. MT592','species'),(1880584,203686,'Theileria sp. MT593','species'),(1880585,203686,'Theileria sp. MT604','species'),(1880586,203686,'Theileria sp. G162','species'),(1880587,203686,'Theileria sp. G163','species'),(1880588,203686,'Theileria sp. G164','species'),(1880589,31413,'Calliblepharis psammophilus','species'),(1880590,12333,'Tenacibaculum phage pT24','species'),(1880591,31422,'Halarachnion parvum','species'),(1880592,908989,'Nitzschia sp. KSA0035','species'),(1880593,908989,'Nitzschia sp. SZCZCH658','species'),(1880594,908989,'Nitzschia sp. SZCZCH974','species'),(1880595,908989,'Nitzschia sp. SZCZM117','species'),(1880596,908989,'Nitzschia cf. dubiiformis SZCZCH970','species'),(1880597,908989,'Nitzschia cf. dubiiformis SZCZCH971','species'),(1880598,908989,'Nitzschia cf. dubiiformis SZCZCH972','species'),(1880599,1445877,'Schizostauron','genus'),(1880601,1880599,'Schizostauron sp. SZCZE399','species'),(1880602,1880599,'Schizostauron sp. SZCZE421','species'),(1880603,1880599,'Schizostauron sp. SZCZP1010','species'),(1880604,1880599,'Schizostauron sp. SZCZP32','species'),(1880605,1880599,'Schizostauron sp. SZCZP39','species'),(1880606,1880599,'Schizostauron sp. SZCZP40','species'),(1880607,1880599,'Schizostauron sp. SZCZP501','species'),(1880608,1880599,'Schizostauron sp. SZCZP502','species'),(1880609,1880611,'Achnanthes sp. SZCZCH113','species'),(1880610,1880611,'Achnanthes sp. SZCZM119','species'),(1880611,216727,'unclassified Achnanthes','no rank'),(1880612,59796,'Amphora helenensis','species'),(1880613,2857,'Nitzschia aurariae','species'),(1880615,2857,'Nitzschia valdestriata','species'),(1880616,216715,'Cocconeis cf. cupulifera SZCZCH662','species'),(1880617,216715,'Cocconeis cf. mascarenica SZCZCH283','species'),(1880618,1880619,'Cocconeis sp. SZCZP67','species'),(1880619,216715,'unclassified Cocconeis','no rank'),(1880620,1629832,'Amphora sp. SZCZP12','species'),(1880621,33850,'Cocconeidales','order'),(1880622,1003068,'Astartiella','genus'),(1880624,1880622,'Astartiella sp. SZCZCH151','species'),(1880625,431323,'Caloneis cf. westii SZCZCH1002','species'),(1880626,431323,'Caloneis sp. 21IV14-2A giant constricted pennate 5','species'),(1880627,431323,'Caloneis sp. 21IV14-3A circumcp pennate 9','species'),(1880628,431323,'Caloneis sp. 21IV14-6A cf. Oestrupia-F1','species'),(1880629,431323,'Caloneis sp. KSA0127','species'),(1880630,431323,'Caloneis sp. SantaRosa cor.green oblongpennA1','species'),(1880631,216714,'unclassified Cocconeidaceae','no rank'),(1880632,1880631,'Cocconeidaceae sp. BallenaEst NOTSur','species'),(1880633,1880631,'Cocconeidaceae sp. UTKSA0056','species'),(1880644,316743,'Speranskia tuberculata','species'),(1880645,104267,'Tenacibaculum sp. T24','species'),(1880646,1386,'Bacillus sp. AA-M13','species'),(1880647,1386,'Bacillus sp. AA-T05','species'),(1880648,1386,'Bacillus sp. AAT04','species'),(1880649,1386,'Bacillus sp. CA-10','species'),(1880650,1386,'Bacillus sp. CA-11','species'),(1880651,1386,'Bacillus sp. CA-13','species'),(1880652,544,'Citrobacter sp. CA-15','species'),(1880653,547,'Enterobacter sp. AA-M10','species'),(1880654,547,'Enterobacter sp. AA-M14','species'),(1880655,547,'Enterobacter sp. AA-T03','species'),(1880656,547,'Enterobacter sp. AA-T07','species'),(1880657,547,'Enterobacter sp. CA-03','species'),(1880658,1350,'Enterococcus sp. AA-T02','species'),(1880659,44249,'Paenibacillus sp. CA-01','species'),(1880660,44249,'Paenibacillus sp. CA-04','species'),(1880661,44249,'Paenibacillus sp. CA-09','species'),(1880662,44249,'Paenibacillus sp. CA-12','species'),(1880663,53335,'Pantoea sp. CA-02','species'),(1880664,53335,'Pantoea sp. CA-05','species'),(1880665,53335,'Pantoea sp. CA-07','species'),(1880666,53335,'Pantoea sp. CA-08','species'),(1880667,613,'Serratia sp. AA-M08','species'),(1880668,613,'Serratia sp. AA-M09','species'),(1880669,613,'Serratia sp. AA-M11','species'),(1880670,613,'Serratia sp. AA-M12','species'),(1880671,613,'Serratia sp. AA-T06','species'),(1880672,28105,'Sinorhizobium sp. CA-14','species'),(1880673,165696,'Novosphingobium sp. CA-16','species'),(1880674,286,'Pseudomonas sp. AA-T01','species'),(1880676,291183,'Lacinutrix sp. XMTR2C3','species'),(1880678,286,'Pseudomonas sp. CCUG 57209','species'),(1880679,286,'Pseudomonas sp. CCUG 62357','species'),(1880680,286,'Pseudomonas sp. CCUG 59542','species'),(1880681,286,'Pseudomonas sp. CCUG 61063','species'),(1880682,286,'Pseudomonas sp. CCUG 61232','species'),(1880683,286,'Pseudomonas sp. CCUG 62864','species'),(1880684,286,'Pseudomonas sp. CCUG 63715','species'),(1880685,286,'Pseudomonas sp. CCUG 64025','species'),(1880686,286,'Pseudomonas sp. CCUG 64104','species'),(1880687,286,'Pseudomonas sp. CCUG 64255','species'),(1880688,286,'Pseudomonas sp. CCUG 64356','species'),(1880689,286,'Pseudomonas sp. CCUG 64384','species'),(1880690,286,'Pseudomonas sp. CCUG 66625','species'),(1880691,286,'Pseudomonas sp. CCUG 67000','species'),(1880692,286,'Pseudomonas sp. CCUG 67034','species'),(1880693,286,'Pseudomonas sp. CCUG 67210','species'),(1880694,286,'Pseudomonas sp. SE2','species'),(1880695,286,'Pseudomonas sp. SE21','species'),(1880696,286,'Pseudomonas sp. CCUG 67011','species'),(1880697,286,'Pseudomonas sp. CCUG 63225','species'),(1880698,286,'Pseudomonas sp. SE10','species'),(1880699,286,'Pseudomonas sp. SE12','species'),(1880700,286,'Pseudomonas sp. SE22','species'),(1880701,286,'Pseudomonas sp. SE1','species'),(1880702,286,'Pseudomonas sp. SE24','species'),(1880703,286,'Pseudomonas sp. CCUG 58741','species'),(1880704,286,'Pseudomonas sp. CCUG 64416','species'),(1880705,286,'Pseudomonas sp. CCUG 62977','species'),(1880706,286,'Pseudomonas sp. CCUG 62879','species'),(1880707,286,'Pseudomonas sp. CCUG 58779','species'),(1880708,286,'Pseudomonas sp. CCUG 64981','species'),(1880709,286,'Pseudomonas sp. SE20','species'),(1880710,286,'Pseudomonas sp. CCUG 62222','species'),(1880711,286,'Pseudomonas sp. CCUG 66839','species'),(1880712,286,'Pseudomonas sp. SE11','species'),(1880713,286,'Pseudomonas sp. CCUG 58342','species'),(1880714,286,'Pseudomonas sp. SE18','species'),(1880715,286,'Pseudomonas sp. SE23','species'),(1880716,286,'Pseudomonas sp. CCUG 64951','species'),(1880717,286,'Pseudomonas sp. CCUG 67147','species'),(1880718,286,'Pseudomonas sp. SE5','species'),(1880719,286,'Pseudomonas sp. SE6','species'),(1880720,286,'Pseudomonas sp. SE27','species'),(1880721,286,'Pseudomonas sp. CCUG 58598','species'),(1880722,286,'Pseudomonas sp. SE26','species'),(1880723,286,'Pseudomonas sp. CCUG 64318','species'),(1880724,286,'Pseudomonas sp. SE28','species'),(1880725,286,'Pseudomonas sp. SE3','species'),(1880726,286,'Pseudomonas sp. SE7','species'),(1880727,286,'Pseudomonas sp. SE14','species'),(1880728,286,'Pseudomonas sp. SE15','species'),(1880729,286,'Pseudomonas sp. SE16','species'),(1880730,286,'Pseudomonas sp. SE17','species'),(1880731,286,'Pseudomonas sp. SE4','species'),(1880732,286,'Pseudomonas sp. SE9','species'),(1880733,286,'Pseudomonas sp. SE19','species'),(1880734,286,'Pseudomonas sp. SE25','species'),(1880735,286,'Pseudomonas sp. SD129','species'),(1880736,469,'Acinetobacter sp. SE8','species'),(1880737,40323,'Stenotrophomonas sp. SE13','species'),(1880738,5052,'Aspergillus sp. FMR 14918','species'),(1880822,12333,'Klebsiella phage PMBT1','species'),(1880827,102793,'Influenza A virus (A/pigeon/Egypt/Sharkia-1/2014(H5N1))','no rank'),(1880828,102793,'Influenza A virus (A/pigeon/Egypt/Sharkia-2/2013(H5N1))','no rank'),(1880829,102793,'Influenza A virus (A/pigeon/Egypt/Sharkia-22/2014(H5N1))','no rank'),(1880830,102793,'Influenza A virus (A/pigeon/Egypt/Sharkia-7/2014(H5N1))','no rank'),(1880831,102793,'Influenza A virus (A/pigeon/Egypt/Sharkia-9/2014(H5N1))','no rank'),(1880832,22,'Shewanella sp. 10N.286.48.A5','species'),(1880833,22,'Shewanella sp. 10N.286.48.A6','species'),(1880834,22,'Shewanella sp. 10N.286.48.B5','species'),(1880835,22,'Shewanella sp. 10N.286.49.C11','species'),(1880836,22,'Shewanella sp. 10N.286.51.B7','species'),(1880837,22,'Shewanella sp. 10N.286.52.B9','species'),(1880838,22,'Shewanella sp. 10N.286.52.C2','species'),(1880839,22,'Shewanella sp. 10N.286.54.B5','species'),(1880840,662,'Vibrio sp. 10N.222.52.B12','species'),(1880841,662,'Vibrio sp. 10N.261.45.A1','species'),(1880842,662,'Vibrio sp. 10N.261.45.A6','species'),(1880843,662,'Vibrio sp. 10N.261.45.E11','species'),(1880844,662,'Vibrio sp. 10N.261.45.E2','species'),(1880845,662,'Vibrio sp. 10N.261.46.E8','species'),(1880846,662,'Vibrio sp. 10N.261.46.F12','species'),(1880847,662,'Vibrio sp. 10N.261.49.B10','species'),(1880848,662,'Vibrio sp. 10N.261.49.E11','species'),(1880849,662,'Vibrio sp. 10N.261.52.A1','species'),(1880850,662,'Vibrio sp. 10N.261.52.C3','species'),(1880851,662,'Vibrio sp. 10N.261.55.A7','species'),(1880852,662,'Vibrio sp. 10N.286.45.B6','species'),(1880853,662,'Vibrio sp. 10N.286.48.B7','species'),(1880854,662,'Vibrio sp. 10N.286.49.B1','species'),(1880855,662,'Vibrio sp. 10N.286.49.B3','species'),(1880856,662,'Vibrio sp. 10N.286.49.C2','species'),(1880882,286,'Pseudomonas sp. BA-14-09','species'),(1880883,286,'Pseudomonas sp. BA-25-09','species'),(1880884,44249,'Paenibacillus sp. BA-37-09','species'),(1880885,1386,'Bacillus sp. BA-110-09','species'),(1880886,1386,'Bacillus sp. BA-112-09','species'),(1880887,149698,'Massilia sp. BA-46-09','species'),(1880888,613,'Serratia sp. BA-55-09','species'),(1880889,222,'Achromobacter sp. BA-81-09','species'),(1880890,222,'Achromobacter sp. BA-148-09','species'),(1880891,222,'Achromobacter sp. BA-152-09','species'),(1880892,33882,'Microbacterium sp. BA-162-09','species'),(1880893,33882,'Microbacterium sp. BA-165-09','species'),(1880894,1269,'Micrococcus sp. BA-123-09','species'),(1880895,1827,'Rhodococcus sp. BA-164-09','species'),(1880896,57493,'Kocuria sp. BA-151-09','species'),(1880897,255204,'Pseudoclavibacter sp. BA-26','species'),(1880898,1522432,'Pseudoduganella sp.','species'),(1880899,200670,'Crenothrix sp. D3','species'),(1880900,1648508,'Ciceribacter sp.','species'),(1880901,4783,'Phytophthora bishii','species'),(1880902,132605,'Limnothrix sp. P13C2','species'),(1880903,211524,'Phytophthora sp. TIB-2016b','species'),(1880905,1793166,'Spondyliaspis cf. plicatuloides GDS-2016','species'),(1880906,1479629,'Cleantioides rotundata','species'),(1880907,670394,'Elaphognathia sugashimaensis','species'),(1880908,160637,'Arcturina','genus'),(1880909,1880908,'Arcturina sp. JHS-2016','species'),(1880910,96838,'Metacirolana','genus'),(1880911,1880910,'Metacirolana shijikiensis','species'),(1880912,69081,'Maxomys surifer finis','subspecies'),(1880913,123897,'Synidotea sp. JHS-2016','species'),(1880915,96492,'Frigoribacterium sp.','species'),(1880916,161572,'Limnoria segnoides','species'),(1880917,1259758,'Parlibellus sp. SZCZCH75','species'),(1880918,525687,'Munna japonica','species'),(1880919,216797,'Planothidium sp. SZCZCH26','species'),(1880921,161572,'Limnoria sp. JHS-2016','species'),(1880922,197752,'Pleurosigma stuxbergii','species'),(1880926,73391,'Allolobophora gestroides','species'),(1880927,1302604,'Allolobophora sturanyi biharica','subspecies'),(1880928,1302604,'Allolobophora sturanyi dacidoides','subspecies'),(1880929,1302604,'Allolobophora sturanyi sturanyi','subspecies'),(1880930,73391,'Allolobophora zicsica','species'),(1880931,1537950,'Cernosvitovia opisthocystis','species'),(1880932,565154,'Helodrilus kratochvili','species'),(1880933,1537960,'Proctodrilus thaleri','species'),(1880934,1537960,'Proctodrilus tuberculatus','species'),(1880935,1046372,'Kynotus alaotranus','species'),(1880936,1046372,'Kynotus michaelseni','species'),(1880937,1046372,'Kynotus minutus','species'),(1880939,46600,'Polydora lingshuiensis','species'),(1880953,410829,'Sugiyamaella sp. UFMG-CM-Y348','species'),(1880954,456245,'Cyathostominae sp. C46','species'),(1880955,456245,'Cyathostominae sp. G16','species'),(1880956,456245,'Cyathostominae sp. H29','species'),(1880957,456245,'Cyathostominae sp. H30','species'),(1880958,456245,'Cyathostominae sp. M3','species'),(1880959,456245,'Cyathostominae sp. M57','species'),(1880960,456245,'Cyathostominae sp. TM8','species'),(1880961,456245,'Cyathostominae sp. VM2','species'),(1880962,127390,'Schedorhinotermes intermedius','species'),(1880963,5402,'Russula intermedia','species'),(1880964,5402,'Russula nympharum','species'),(1880965,5402,'Russula aurantioflammans','species'),(1880968,169939,'Hormogaster sp. 1 DFM-2016','species'),(1880969,169939,'Hormogaster sp. 10 DFM-2016','species'),(1880970,169939,'Hormogaster sp. 11 DFM-2016','species'),(1880971,169939,'Hormogaster sp. 12 DFM-2016','species'),(1880972,169939,'Hormogaster sp. 13 DFM-2016','species'),(1880973,169939,'Hormogaster sp. 2 DFM-2016','species'),(1880974,169939,'Hormogaster sp. 3 DFM-2016','species'),(1880975,169939,'Hormogaster sp. 4 DFM-2016','species'),(1880976,169939,'Hormogaster sp. 5 DFM-2016','species'),(1880977,169939,'Hormogaster sp. 6 DFM-2016','species'),(1880978,169939,'Hormogaster sp. 7 DFM-2016','species'),(1880979,169939,'Hormogaster sp. 8 DFM-2016','species'),(1880980,169939,'Hormogaster sp. 9 DFM-2016','species'),(1880981,1127239,'Prosellodrilus psammophilus','species'),(1880982,45817,'Lulworthia atlantica','species'),(1880984,218107,'Fomitiporella sp. PY1','species'),(1880985,218107,'Fomitiporella sp. Y1','species'),(1880986,218107,'Fomitiporella sp. Y3','species'),(1880987,37991,'Xylaria cf. microceras','species'),(1880988,1156414,'Hapalomys sp. AEB-2016a','species'),(1880989,5092,'Byssochlamys sp.','species'),(1880990,5052,'Aspergillus sp. LS-2016','species'),(1880991,44887,'Oscillatoriales cyanobacterium USR001','species'),(1880992,272317,'Cheiloneurus ceroplastis','species'),(1880993,272326,'Leptomastidea bifasciata','species'),(1880994,161198,'Leptomastix epona','species'),(1880995,161198,'Leptomastix histrio','species'),(1880996,272200,'Clausenia','genus'),(1880997,1880996,'Clausenia purpurea','species'),(1880998,122838,'Stethobaroides','genus'),(1880999,1880998,'Stethobaroides nudiventris','species'),(1881013,333347,'Senna mosaic virus','species'),(1881014,73076,'Lecithaster sudzuhensis','species'),(1881015,1177,'Nostoc sp. MBR 210','species'),(1881016,222,'Achromobacter sp. MFA1 R4','species'),(1881017,286,'Pseudomonas sp. 7SR1','species'),(1881018,1883,'Streptomyces sp. KS_5','species'),(1881019,1883,'Streptomyces sp. TLI_105','species'),(1881020,1883,'Streptomyces sp. 2224.1','species'),(1881021,1883,'Streptomyces sp. 2133.1','species'),(1881022,1883,'Streptomyces sp. 2114.2','species'),(1881023,1883,'Streptomyces sp. 2112.3','species'),(1881024,1883,'Streptomyces sp. 2112.2','species'),(1881025,1883,'Streptomyces sp. 2314.4','species'),(1881026,1883,'Streptomyces sp. 1222.5','species'),(1881027,29580,'Janthinobacterium sp. YR213','species'),(1881028,1839,'Nocardioides sp. YR527','species'),(1881029,547,'Enterobacter sp. PDC34','species'),(1881030,46913,'Devosia sp. YR412','species'),(1881031,33877,'Agromyces sp. CF514','species'),(1881032,44249,'Paenibacillus sp. BC26','species'),(1881033,44249,'Paenibacillus sp. CF095','species'),(1881034,44249,'Paenibacillus sp. OK060','species'),(1881035,65047,'Mitsuaria sp. PDC51','species'),(1881036,53335,'Pantoea sp. OV426','species'),(1881037,75309,'Rhodanobacter sp. OK091','species'),(1881038,75654,'Duganella sp. CF517','species'),(1881039,75654,'Duganella sp. OV510','species'),(1881040,79328,'Chitinophaga sp. YR573','species'),(1881041,79328,'Chitinophaga sp. YR627','species'),(1881042,83618,'Pseudoxanthomonas sp. CF385','species'),(1881043,83618,'Pseudoxanthomonas sp. GM95','species'),(1881044,83618,'Pseudoxanthomonas sp. YR558','species'),(1881045,149698,'Massilia sp. CF038','species'),(1881046,149698,'Massilia sp. PDC64','species'),(1881047,165697,'Sphingopyxis sp. YR583','species'),(1881048,423349,'Mucilaginibacter sp. OK268','species'),(1881049,423349,'Mucilaginibacter sp. OK283','species'),(1881051,233263,'Scotophilus kuhlii coronavirus','species'),(1881053,914,'Nitrosomonas sp. Nm132','species'),(1881054,914,'Nitrosomonas sp. Nm166','species'),(1881055,914,'Nitrosomonas sp. Nm34','species'),(1881056,245186,'Loktanella sp. DSM 29012','species'),(1881057,317661,'Quadrisphaera sp. DSM 44207','species'),(1881058,85413,'Bosea sp. DSM 18164','species'),(1881059,182269,'Aurantimonas sp. USBA 369','species'),(1881060,1485,'Clostridium sp. USBA 49','species'),(1881061,152161,'Stappia sp. ES.058','species'),(1881063,286,'Pseudomonas sp. OV546','species'),(1881064,379,'Rhizobium sp. PDC82','species'),(1881065,1386,'Bacillus sp. OV194','species'),(1881066,28100,'Phyllobacterium sp. YR620','species'),(1881067,13687,'Sphingomonas sp. OK281','species'),(1881068,13687,'Sphingomonas sp. OV641','species'),(1881069,1082930,'Pelagibacterium sp. H642','species'),(1881070,305899,'Endozoicomonas sp. LL34','species'),(1881071,305899,'Endozoicomonas sp. LL40','species'),(1881072,305899,'Endozoicomonas sp. LL56','species'),(1881073,305899,'Endozoicomonas sp. LL63','species'),(1881074,90723,'Aphelenchoides sp. FOFIFA-MG-2-1','species'),(1881075,293581,'Helicotylenchus sp. FOFIFA-MG-14-2','species'),(1881076,293581,'Helicotylenchus sp. FOFIFA-MG-6-1','species'),(1881077,34509,'Heterodera sp. FOFIFA-MG-15-1','species'),(1881078,34509,'Heterodera sp. FOFIFA-MG-15-3','species'),(1881079,46009,'Hirschmanniella sp. FOFIFA-MG-16-1','species'),(1881080,46009,'Hirschmanniella sp. FOFIFA-MG-16-2','species'),(1881081,189290,'Meloidogyne sp. FOFIFA-MG-3-1','species'),(1881082,189290,'Meloidogyne sp. FOFIFA-MG-6-3','species'),(1881083,45927,'Pratylenchus sp. FOFIFA-MG-14-1','species'),(1881084,46002,'Xiphinema sp. FOFIFA-MG-6-2','species'),(1881085,46002,'Xiphinema sp. FOFIFA-MG-6-4','species'),(1881086,563157,'Dendrilla sp. FAR-2016','species'),(1881087,233263,'Kerivoula titania coronavirus','species'),(1881088,233263,'Miniopterus fuliginosus coronavirus','species'),(1881089,233263,'Myotis latirostis coronavirus','species'),(1881090,233263,'Rhinolophus monoceros coronavirus','species'),(1881091,186817,'Edaphobacillus','genus'),(1881092,36617,'Osteomeles subrotunda','species'),(1881095,94326,'Alpinia pusilla','species'),(1881101,94326,'Alpinia sp. MA-2016','species'),(1881102,675636,'Alatina grandis','species'),(1881103,1860,'Geodermatophilus sp. DSM 45219','species'),(1881104,196896,'Escherichia phage ESCO13','species'),(1881105,913972,'Tryblionella gaoana','species'),(1881106,1445877,'Bacillariophyta sp. SZCZCH170','species'),(1881107,1445877,'Bacillariophyta sp. SZCZCH182','species'),(1881108,1445877,'Bacillariophyta sp. SZCZM123','species'),(1881109,1445877,'Bacillariophyta sp. SZCZCH968','species'),(1881110,53335,'Pantoea sesami','species'),(1881111,2857,'Nitzschia volvendirostrata','species'),(1881112,908989,'Nitzschia sp. SZCZCH845','species'),(1881113,2857,'Nitzschia nanodissipata','species'),(1881117,2857,'Nitzschia traheaformis','species'),(1881118,341063,'Euryhaliotrema tubocirrus','species'),(1881119,73038,'Lecithochirium floridense','species'),(1881120,50949,'Navicula hippodontofallax','species'),(1881121,50949,'Navicula zhengii','species'),(1881122,265582,'Kolbesia','genus'),(1881123,1881122,'Kolbesia sinica','species'),(1881124,68429,'Philautus nephophilus','species'),(1881125,186042,'Entomoneis sp. SZCZM496','species'),(1881126,1649362,'Ganthela yundingensis','species'),(1881127,88332,'Heptathela sp. 1 XX-2016','species'),(1881128,88332,'Heptathela sp. 2 XX-2016','species'),(1881129,88332,'Heptathela sp. 3 XX-2016','species'),(1881130,88332,'Heptathela sp. 4 XX-2016','species'),(1881131,197038,'Ryuthela sp. 1 XX-2016','species'),(1881132,197038,'Ryuthela sp. 2 XX-2016','species'),(1881133,59796,'Amphora vixvisibilis','species'),(1881134,216753,'Surirella cf. fastuosa SZCZCH189','species'),(1881135,265582,'Sternimirus','genus'),(1881136,1881135,'Sternimirus shandongensis','species'),(1881137,1242273,'Halamphora catenulafalsa','species'),(1881138,1259758,'Parlibellus harffianus','species'),(1881139,196894,'Mycobacterium phage LittleGuy','species'),(1881140,196894,'Mycobacterium phage Badger','species'),(1881141,196894,'Mycobacterium phage Magnito','species'),(1881142,327281,'Acephala sp.','species'),(1881144,81049,'Perenniporia sp.','species'),(1881151,42367,'Hirsutella sp. JZ-2016','species'),(1881152,422685,'Didymosphaeriaceae sp.','species'),(1881153,55170,'Didymella sp.','species'),(1881154,749880,'Stagonosporopsis sp.','species'),(1881155,5587,'Rhinocladiella sp. RG-2016','species'),(1881156,226991,'Cyphellophora sp. RG-2016','species'),(1881157,119210,'Influenza A virus (A/Okayama/2/2010(H3N2))','no rank'),(1881158,119210,'Influenza A virus (A/Okayama/3/2010(H3N2))','no rank'),(1881159,119210,'Influenza A virus (A/Okayama/4/2010(H3N2))','no rank'),(1881160,119210,'Influenza A virus (A/Okayama/5/2010(H3N2))','no rank'),(1881161,119210,'Influenza A virus (A/Shizuoka/10/2011(H3N2))','no rank'),(1881162,119210,'Influenza A virus (A/Shizuoka/23/2011(H3N2))','no rank'),(1881163,119210,'Influenza A virus (A/Shizuoka/24/2011(H3N2))','no rank'),(1881164,119210,'Influenza A virus (A/Shizuoka/26/2011(H3N2))','no rank'),(1881175,12333,'Enterovibrio phage 1.055.O._10N.286.55.E9','species'),(1881176,12333,'Enterovibrio phage 1.070.O._10N.261.45.B2','species'),(1881177,12333,'Enterovibrio phage 1.077.O._10N.261.45.A10','species'),(1881178,12333,'Enterovibrio phage 1.084.O._10N.261.49.F5','species'),(1881179,12333,'Enterovibrio phage 1.101.O._10N.261.45.C6','species'),(1881180,12333,'Enterovibrio phage 1.121.O._10N.286.46.C4','species'),(1881181,12333,'Enterovibrio phage 1.123.O._10N.286.48.F3','species'),(1881182,12333,'Shewanella phage 1.049.O._10N.286.54.B5','species'),(1881183,12333,'Shewanella phage 1.050.O._10N.286.48.A6','species'),(1881184,12333,'Shewanella phage 1.076.O._10N.286.51.B7','species'),(1881185,12333,'Shewanella phage 1.081.O._10N.286.52.C2','species'),(1881186,12333,'Shewanella phage 1.083.O._10N.286.52.B9','species'),(1881187,12333,'Shewanella phage 2.096.O._10N.286.48.B5','species'),(1881188,12333,'Vibrio phage 1.015.O._10N.222.51.E5','species'),(1881189,12333,'Vibrio phage 1.034.O._10N.261.46.B7','species'),(1881190,12333,'Vibrio phage 1.034.X._10N.261.46.B7','species'),(1881191,12333,'Vibrio phage 1.074.O._10N.222.49.B7','species'),(1881192,12333,'Vibrio phage 1.082.O._10N.261.49.E4','species'),(1881193,12333,'Vibrio phage 1.085.O._10N.222.51.E3','species'),(1881194,12333,'Vibrio phage 1.108.O._10N.222.51.A4','species'),(1881195,12333,'Vibrio phage 1.110.O._10N.261.52.C1','species'),(1881196,12333,'Vibrio phage 1.115.A._10N.222.49.B11','species'),(1881197,12333,'Vibrio phage 1.115.B._10N.222.49.B11','species'),(1881198,12333,'Vibrio phage 1.116.O._10N.222.52.C10','species'),(1881199,12333,'Vibrio phage 1.117.O._10N.261.45.E9','species'),(1881200,12333,'Vibrio phage 1.131.O._10N.222.49.A8','species'),(1881201,12333,'Vibrio phage 1.132.O._10N.222.49.F8','species'),(1881202,12333,'Vibrio phage 1.133.O._10N.222.51.E4','species'),(1881203,12333,'Vibrio phage 1.134.O._10N.222.52.B8','species'),(1881204,12333,'Vibrio phage 1.139.A._10N.261.48.C6','species'),(1881205,12333,'Vibrio phage 1.139.B._10N.261.48.C6','species'),(1881206,12333,'Vibrio phage 1.147.O._10N.286.49.E9','species'),(1881207,12333,'Vibrio phage 1.148.O._10N.286.54.A10','species'),(1881208,12333,'Vibrio phage 1.157.O._10N.261.45.B7','species'),(1881209,12333,'Vibrio phage 1.162.O._10N.261.48.E3','species'),(1881210,12333,'Vibrio phage 1.165.O._10N.261.51.B7','species'),(1881211,12333,'Vibrio phage 1.167.O._10N.261.51.F2','species'),(1881212,12333,'Vibrio phage 1.168.O._10N.261.52.A10','species'),(1881213,12333,'Vibrio phage 1.169.O._10N.261.52.B1','species'),(1881214,12333,'Vibrio phage 1.172.O._10N.261.52.F5','species'),(1881215,12333,'Vibrio phage 1.176.O._10N.261.55.F5','species'),(1881216,12333,'Vibrio phage 1.182.O._10N.286.46.E1','species'),(1881217,12333,'Vibrio phage 1.188.A._10N.286.51.A6','species'),(1881218,12333,'Vibrio phage 1.188.B._10N.286.51.A6','species'),(1881219,12333,'Vibrio phage 1.188.C._10N.286.51.A6','species'),(1881220,12333,'Vibrio phage 1.189.B._10N.286.51.B5','species'),(1881221,12333,'Vibrio phage 1.189.C._10N.286.51.B5','species'),(1881222,12333,'Vibrio phage 1.189.O._10N.286.51.B5','species'),(1881223,12333,'Vibrio phage 1.206.O._10N.222.51.B10','species'),(1881224,12333,'Vibrio phage 1.207.B._10N.222.51.C2','species'),(1881225,12333,'Vibrio phage 1.209.O._10N.222.52.B2','species'),(1881226,12333,'Vibrio phage 1.224.A._10N.261.48.B1','species'),(1881227,12333,'Vibrio phage 1.226.O._10N.261.48.E5','species'),(1881228,12333,'Vibrio phage 1.228.O._10N.261.49.C1','species'),(1881229,12333,'Vibrio phage 1.233.A._10N.261.51.E6','species'),(1881230,12333,'Vibrio phage 1.233.B._10N.261.51.E6','species'),(1881231,12333,'Vibrio phage 1.238.A._10N.261.52.F10','species'),(1881232,12333,'Vibrio phage 1.238.B._10N.261.52.F10','species'),(1881233,12333,'Vibrio phage 1.239.O._10N.261.52.F6','species'),(1881234,12333,'Vibrio phage 1.240.O._10N.261.52.F8','species'),(1881235,12333,'Vibrio phage 1.242.O._10N.261.54.B2','species'),(1881236,12333,'Vibrio phage 1.245.O._10N.261.54.C7','species'),(1881237,12333,'Vibrio phage 1.261.O._10N.286.51.A7','species'),(1881238,12333,'Vibrio phage 1.262.O._10N.286.51.A9','species'),(1881239,12333,'Vibrio phage 1.266.O._10N.286.52.F9','species'),(1881240,12333,'Vibrio phage 2.117.O._10N.261.45.E9','species'),(1881241,12333,'Vibrio phage 1.007.O._10N.261.55.F9','species'),(1881242,12333,'Vibrio phage 1.008.O._10N.286.54.E5','species'),(1881243,12333,'Vibrio phage 1.011.O._10N.286.49.B11','species'),(1881244,12333,'Vibrio phage 1.013.O._10N.286.54.F9','species'),(1881245,12333,'Vibrio phage 1.047.O._10N.286.55.F2','species'),(1881246,12333,'Vibrio phage 1.062.O._10N.286.55.C3','species'),(1881247,12333,'Vibrio phage 1.105.O._10N.286.49.B4','species'),(1881248,12333,'Vibrio phage 1.106.O._10N.286.51.F7','species'),(1881249,12333,'Vibrio phage 1.122.A._10N.286.46.F8','species'),(1881250,12333,'Vibrio phage 1.122.B._10N.286.46.F8','species'),(1881251,12333,'Vibrio phage 1.149.O._10N.286.55.A12','species'),(1881252,12333,'Vibrio phage 1.173.O._10N.261.55.A11','species'),(1881253,12333,'Vibrio phage 1.178.O._10N.286.45.E12','species'),(1881254,12333,'Vibrio phage 1.184.A._10N.286.49.A5','species'),(1881255,12333,'Vibrio phage 1.186.O._10N.286.49.E3','species'),(1881256,12333,'Vibrio phage 1.197.A._10N.286.54.F2','species'),(1881257,12333,'Vibrio phage 1.198.A._10N.286.54.F4','species'),(1881258,12333,'Vibrio phage 1.198.B._10N.286.54.F4','species'),(1881259,12333,'Vibrio phage 1.199.A._10N.286.55.C10','species'),(1881260,12333,'Vibrio phage 1.199.B._10N.286.55.C10','species'),(1881261,12333,'Vibrio phage 1.201.B._10N.286.55.F1','species'),(1881262,12333,'Vibrio phage 1.202.O._10N.222.45.E8','species'),(1881263,12333,'Vibrio phage 1.204.O._10N.222.46.F12','species'),(1881264,12333,'Vibrio phage 1.214.O._10N.222.54.F11','species'),(1881265,12333,'Vibrio phage 1.236.O._10N.261.52.C4','species'),(1881266,12333,'Vibrio phage 1.243.O._10N.261.54.B5','species'),(1881267,12333,'Vibrio phage 1.248.O._10N.261.54.F1','species'),(1881268,12333,'Vibrio phage 1.249.A._10N.261.55.B9','species'),(1881269,12333,'Vibrio phage 1.249.B._10N.261.55.B9','species'),(1881270,12333,'Vibrio phage 1.253.O._10N.286.45.B12','species'),(1881271,12333,'Vibrio phage 1.256.O._10N.286.45.F8','species'),(1881272,12333,'Vibrio phage 1.263.A._10N.286.51.B1','species'),(1881273,12333,'Vibrio phage 1.263.B._10N.286.51.B1','species'),(1881274,12333,'Vibrio phage 1.265.O._10N.286.52.F6','species'),(1881275,12333,'Vibrio phage 1.273.O._10N.286.54.C7','species'),(1881276,12333,'Vibrio phage 1.275.O._10N.286.54.E11','species'),(1881277,12333,'Vibrio phage 1.276.O._10N.286.54.E4','species'),(1881278,12333,'Vibrio phage 1.278.O._10N.286.54.E8','species'),(1881279,12333,'Vibrio phage 1.284.A._10N.286.55.A5','species'),(1881280,12333,'Vibrio phage 1.286.O._10N.286.55.C4','species'),(1881281,12333,'Vibrio phage 1.287.O._10N.286.55.C7','species'),(1881282,12333,'Vibrio phage 1.289.A._10N.286.55.E8','species'),(1881283,12333,'Vibrio phage 1.291.O._10N.286.55.F6','species'),(1881284,12333,'Vibrio phage 1.293.O._10N.261.52.E1','species'),(1881285,12333,'Vibrio phage 2.275.O._10N.286.54.E11','species'),(1881286,12333,'Vibrio phage 1.141.A._10N.261.49.B3','species'),(1881287,12333,'Vibrio phage 1.003.O._10N.286.48.A2','species'),(1881288,12333,'Vibrio phage 1.004.O._10N.261.54.A2','species'),(1881289,12333,'Vibrio phage 1.009.O._10N.261.51.C9','species'),(1881290,12333,'Vibrio phage 1.012.O._10N.261.48.C12','species'),(1881291,12333,'Vibrio phage 1.016.O._10N.286.46.A11','species'),(1881292,12333,'Vibrio phage 1.024.O._10N.261.45.F8','species'),(1881293,12333,'Vibrio phage 1.027.O._10N.286.54.B8','species'),(1881294,12333,'Vibrio phage 1.031.O._10N.261.46.F8','species'),(1881295,12333,'Vibrio phage 1.033.O._10N.222.49.B8','species'),(1881296,12333,'Vibrio phage 1.036.O._10N.286.45.C3','species'),(1881297,12333,'Vibrio phage 1.037.O._10N.261.52.F7','species'),(1881298,12333,'Vibrio phage 1.038.O._10N.286.51.C2','species'),(1881299,12333,'Vibrio phage 1.039.O._10N.286.55.A2','species'),(1881300,12333,'Vibrio phage 1.040.O._10N.286.45.B9','species'),(1881301,12333,'Vibrio phage 1.042.O._10N.286.45.B8','species'),(1881302,12333,'Vibrio phage 1.043.O._10N.261.52.C7','species'),(1881303,12333,'Vibrio phage 1.044.O._10N.261.51.B8','species'),(1881304,12333,'Vibrio phage 1.048.O._10N.286.46.A10','species'),(1881305,12333,'Vibrio phage 1.056.O._10N.261.48.C11','species'),(1881306,12333,'Vibrio phage 1.057.O._10N.261.46.B12','species'),(1881307,12333,'Vibrio phage 1.061.O._10N.286.55.C2','species'),(1881308,12333,'Vibrio phage 1.063.O._10N.261.45.C7','species'),(1881309,12333,'Vibrio phage 1.066.O._10N.286.46.E8','species'),(1881310,12333,'Vibrio phage 1.067.O._10N.261.52.C9','species'),(1881311,12333,'Vibrio phage 1.068.O._10N.261.51.F8','species'),(1881312,12333,'Vibrio phage 1.069.O._10N.286.49.F11','species'),(1881313,12333,'Vibrio phage 1.071.A._10N.286.46.A12','species'),(1881314,12333,'Vibrio phage 1.079.O._10N.286.45.E9','species'),(1881315,12333,'Vibrio phage 1.080.O._10N.286.48.A4','species'),(1881316,12333,'Vibrio phage 1.087.A._10N.261.45.F9','species'),(1881317,12333,'Vibrio phage 1.088.O._10N.261.46.A1','species'),(1881318,12333,'Vibrio phage 1.089.O._10N.261.51.F9','species'),(1881319,12333,'Vibrio phage 1.090.B._10N.286.48.F1','species'),(1881320,12333,'Vibrio phage 1.091.O._10N.286.52.B12','species'),(1881321,12333,'Vibrio phage 1.098.O._10N.286.51.B9','species'),(1881322,12333,'Vibrio phage 1.100.O._10N.261.45.C3','species'),(1881323,12333,'Vibrio phage 1.102.O._10N.261.45.E3','species'),(1881324,12333,'Vibrio phage 1.104.O._10N.286.49.A12','species'),(1881325,12333,'Vibrio phage 1.107.A._10N.286.52.E10','species'),(1881326,12333,'Vibrio phage 1.107.B._10N.286.52.E10','species'),(1881327,12333,'Vibrio phage 1.107.C._10N.286.52.E10','species'),(1881328,12333,'Vibrio phage 1.111.A._10N.286.45.E6','species'),(1881329,12333,'Vibrio phage 1.111.B._10N.286.45.E6','species'),(1881330,12333,'Vibrio phage 1.112.O._10N.286.46.B11','species'),(1881331,12333,'Vibrio phage 1.118.A._10N.261.49.F6','species'),(1881332,12333,'Vibrio phage 1.118.B._10N.261.49.F6','species'),(1881333,12333,'Vibrio phage 1.119.O._10N.261.51.A9','species'),(1881334,12333,'Vibrio phage 1.127.O._10N.286.52.E12','species'),(1881335,12333,'Vibrio phage 1.137.O._10N.261.46.B5','species'),(1881336,12333,'Vibrio phage 1.138.O._10N.261.48.A1','species'),(1881337,12333,'Vibrio phage 1.143.O._10N.261.55.C8','species'),(1881338,12333,'Vibrio phage 1.158.O._10N.261.45.E12','species'),(1881339,12333,'Vibrio phage 1.160.O._10N.261.48.B11','species'),(1881340,12333,'Vibrio phage 1.161.O._10N.261.48.C5','species'),(1881341,12333,'Vibrio phage 1.166.O._10N.261.51.C7','species'),(1881342,12333,'Vibrio phage 1.171.O._10N.261.52.F12','species'),(1881343,12333,'Vibrio phage 1.174.O._10N.261.55.A8','species'),(1881344,12333,'Vibrio phage 1.175.O._10N.261.55.B3','species'),(1881345,12333,'Vibrio phage 1.190.O._10N.286.51.F12','species'),(1881346,12333,'Vibrio phage 1.194.O._10N.286.54.B1','species'),(1881347,12333,'Vibrio phage 1.195.O._10N.286.54.C8','species'),(1881348,12333,'Vibrio phage 1.196.O._10N.286.54.E12','species'),(1881349,12333,'Vibrio phage 1.200.O._10N.286.55.E1','species'),(1881350,12333,'Vibrio phage 1.223.O._10N.261.48.A9','species'),(1881351,12333,'Vibrio phage 1.231.O._10N.261.49.F8','species'),(1881352,12333,'Vibrio phage 1.235.O._10N.261.52.B2','species'),(1881353,12333,'Vibrio phage 1.237.A._10N.261.52.C5','species'),(1881354,12333,'Vibrio phage 1.237.B._10N.261.52.C5','species'),(1881355,12333,'Vibrio phage 1.251.O._10N.261.55.E5','species'),(1881356,12333,'Vibrio phage 1.254.O._10N.286.45.C8','species'),(1881357,12333,'Vibrio phage 1.267.O._10N.286.54.A1','species'),(1881358,12333,'Vibrio phage 1.268.A._10N.286.54.A11','species'),(1881359,12333,'Vibrio phage 1.268.B._10N.286.54.A11','species'),(1881360,12333,'Vibrio phage 1.269.O._10N.286.54.A6','species'),(1881361,12333,'Vibrio phage 1.270.A._10N.286.54.A8','species'),(1881362,12333,'Vibrio phage 1.270.B._10N.286.54.A8','species'),(1881363,12333,'Vibrio phage 1.271.A._10N.286.54.B4','species'),(1881364,12333,'Vibrio phage 1.271.B._10N.286.54.B4','species'),(1881365,12333,'Vibrio phage 1.272.O._10N.286.54.C4','species'),(1881366,12333,'Vibrio phage 1.274.O._10N.286.54.E1','species'),(1881367,12333,'Vibrio phage 1.277.A._10N.286.54.E7','species'),(1881368,12333,'Vibrio phage 1.277.B._10N.286.54.E7','species'),(1881369,12333,'Vibrio phage 1.280.O._10N.286.54.F6','species'),(1881370,12333,'Vibrio phage 1.281.O._10N.286.54.F7','species'),(1881371,12333,'Vibrio phage 1.282.A._10N.286.54.F8','species'),(1881372,12333,'Vibrio phage 1.283.A._10N.286.55.A1','species'),(1881373,12333,'Vibrio phage 1.283.B._10N.286.55.A1','species'),(1881374,12333,'Vibrio phage 1.283.C._10N.286.55.A1','species'),(1881375,12333,'Vibrio phage 1.285.O._10N.286.55.C12','species'),(1881376,12333,'Vibrio phage 2.044.O._10N.261.51.B8','species'),(1881377,12333,'Vibrio phage 2.058.O._10N.286.46.B8','species'),(1881378,12333,'Vibrio phage 2.092.O._10N.286.52.B7','species'),(1881379,12333,'Vibrio phage 3.058.O._10N.286.46.B8','species'),(1881380,12333,'Vibrio phage 1.028.O._10N.286.45.B6','species'),(1881381,12333,'Vibrio phage 1.029.O._10N.261.55.A7','species'),(1881382,12333,'Vibrio phage 1.054.O._10N.261.52.A1','species'),(1881383,12333,'Vibrio phage 1.097.O._10N.286.49.B3','species'),(1881384,12333,'Vibrio phage 1.124.O._10N.286.49.B1','species'),(1881385,12333,'Vibrio phage 1.136.O._10N.261.45.E11','species'),(1881386,12333,'Vibrio phage 1.142.O._10N.261.49.E11','species'),(1881387,12333,'Vibrio phage 1.154.O._10N.222.52.B12','species'),(1881388,12333,'Vibrio phage 1.156.O._10N.261.45.A6','species'),(1881389,12333,'Vibrio phage 1.159.O._10N.261.46.F12','species'),(1881390,12333,'Vibrio phage 1.170.O._10N.261.52.C3','species'),(1881391,12333,'Vibrio phage 1.183.O._10N.286.48.B7','species'),(1881392,12333,'Vibrio phage 1.185.O._10N.286.49.C2','species'),(1881393,12333,'Vibrio phage 1.217.O._10N.261.45.A1','species'),(1881394,12333,'Vibrio phage 1.219.O._10N.261.45.E2','species'),(1881395,12333,'Vibrio phage 2.159.A._10N.261.46.F12','species'),(1881396,12333,'Vibrio phage 2.159.B._10N.261.46.F12','species'),(1881397,12333,'Vibrio phage 1.017.O._10N.286.55.C11','species'),(1881398,12333,'Vibrio phage 1.075.O._10N.286.55.B10','species'),(1881399,12333,'Vibrio phage 1.093.O._10N.286.55.E10','species'),(1881400,12333,'Vibrio phage 1.094.O._10N.286.55.E12','species'),(1881401,12333,'Vibrio phage 1.095.O._10N.286.46.E10','species'),(1881402,12333,'Vibrio phage 1.177.O._10N.286.45.E10','species'),(1881403,12333,'Vibrio phage 2.095.A._10N.286.46.E10','species'),(1881404,12333,'Vibrio phage 2.095.B._10N.286.46.E10','species'),(1881405,12333,'Vibrio phage 1.155.O._10N.222.55.B3','species'),(1881406,12333,'Vibrio phage 1.210.O._10N.222.52.C2','species'),(1881407,12333,'Vibrio phage 1.030.O._10N.222.55.F9','species'),(1881408,12333,'Vibrio phage 1.135.O._10N.222.54.B6','species'),(1881409,12333,'Vibrio phage 1.164.O._10N.261.51.A7','species'),(1881410,12333,'Vibrio phage 1.213.O._10N.222.54.F10','species'),(1881411,12333,'Vibrio phage 1.216.O._10N.222.55.C12','species'),(1881412,12333,'Vibrio phage 1.244.A._10N.261.54.C3','species'),(1881413,12333,'Vibrio phage 1.246.O._10N.261.54.E10','species'),(1881414,12333,'Vibrio phage 1.005.O._10N.286.48.F2','species'),(1881415,12333,'Vibrio phage 1.021.A._10N.222.51.F9','species'),(1881416,12333,'Vibrio phage 1.021.B._10N.222.51.F9','species'),(1881417,12333,'Vibrio phage 1.021.C._10N.222.51.F9','species'),(1881418,12333,'Vibrio phage 1.022.O._10N.286.45.A10','species'),(1881419,12333,'Vibrio phage 1.023.O._10N.222.51.B4','species'),(1881420,12333,'Vibrio phage 1.025.O._10N.222.46.B6','species'),(1881421,12333,'Vibrio phage 1.026.O._10N.222.49.C7','species'),(1881422,12333,'Vibrio phage 1.032.O._10N.261.54.F5','species'),(1881423,12333,'Vibrio phage 1.046.O._10N.286.52.E3','species'),(1881424,12333,'Vibrio phage 1.086.O._10N.222.51.F8','species'),(1881425,12333,'Vibrio phage 1.103.O._10N.261.52.F2','species'),(1881426,12333,'Vibrio phage 1.113.A._10N.286.51.E7','species'),(1881427,12333,'Vibrio phage 1.125.O._10N.286.49.F5','species'),(1881428,12333,'Vibrio phage 1.144.O._10N.286.45.B3','species'),(1881429,12333,'Vibrio phage 1.150.O._10N.222.46.A6','species'),(1881430,12333,'Vibrio phage 1.151.O._10N.222.46.B1','species'),(1881431,12333,'Vibrio phage 1.152.O._10N.222.46.E1','species'),(1881432,12333,'Vibrio phage 1.179.O._10N.286.45.F12','species'),(1881433,12333,'Vibrio phage 1.181.O._10N.286.46.C9','species'),(1881434,12333,'Vibrio phage 1.187.O._10N.286.49.F1','species'),(1881435,12333,'Vibrio phage 1.191.O._10N.286.52.B4','species'),(1881436,12333,'Vibrio phage 1.193.O._10N.286.52.C6','species'),(1881437,12333,'Vibrio phage 1.208.B._10N.222.52.A7','species'),(1881438,12333,'Vibrio phage 1.215.A._10N.222.54.F7','species'),(1881439,12333,'Vibrio phage 1.215.B._10N.222.54.F7','species'),(1881440,12333,'Vibrio phage 1.225.O._10N.261.48.B7','species'),(1881441,12333,'Vibrio phage 1.247.A._10N.261.54.E12','species'),(1881442,12333,'Vibrio phage 1.247.B._10N.261.54.E12','species'),(1881443,12333,'Vibrio phage 1.250.O._10N.261.55.E11','species'),(1881444,12333,'Vibrio phage 1.255.O._10N.286.45.F1','species'),(1881445,12333,'Vibrio phage 1.257.O._10N.286.46.A4','species'),(1881446,12333,'Vibrio phage 1.259.O._10N.286.48.F4','species'),(1881447,12333,'Vibrio phage 1.264.O._10N.286.51.F2','species'),(1881448,12333,'Vibrio phage 2.130.O._10N.222.46.C2','species'),(1881449,12333,'Vibrio phage 1.060.A._10N.261.48.B5','species'),(1881450,12333,'Vibrio phage 1.020.O._10N.222.48.A2','species'),(1881451,12333,'Vibrio phage 1.205.O._10N.222.51.A7','species'),(1881452,12333,'Vibrio phage 1.211.A._10N.222.52.F11','species'),(1881453,12333,'Vibrio phage 1.211.B._10N.222.52.F11','species'),(1881454,12333,'Vibrio phage 1.232.O._10N.261.51.E11','species'),(1881455,12333,'Phage 1.064.O._10N.261.52.E2','species'),(1881456,12333,'Phage 1.072.O._10N.286.48.A12','species'),(1881458,69935,'Pollimyrus petherici','species'),(1881460,1484657,'Paracypria inujimensis','species'),(1881461,288905,'Mungava','genus'),(1881462,1881461,'Mungava sp. SH-2016','species'),(1881463,459084,'Camacolaimus sp. 77L10H15','species'),(1881464,459084,'Camacolaimus sp. 52L27G15','species'),(1881465,1041448,'Campylaimus sp. 97L22D15','species'),(1881466,721914,'Capsula sp. 81L18E15','species'),(1881467,648248,'Ceramonema sp. 42L29D15','species'),(1881468,648248,'Ceramonema sp. 50L26C15','species'),(1881469,73924,'Daptonema sp. 20L27D15','species'),(1881470,73924,'Daptonema sp. 55L26C15','species'),(1881471,74804,'Desmodora sp. 48L27G15','species'),(1881472,74804,'Desmodora sp. 56L28G15','species'),(1881473,74804,'Desmodora sp. 76L10H15','species'),(1881474,74804,'Desmodora sp. 42L27G15','species'),(1881475,637427,'Desmodorella sp. 41L29D15','species'),(1881476,637427,'Desmodorella sp. 46L29D15','species'),(1881477,130202,'Desmoscolex sp. 54L27G15','species'),(1881478,130202,'Desmoscolex sp. 84L10H15','species'),(1881479,130202,'Desmoscolex sp. 62L28G15','species'),(1881480,151353,'Dichromadora sp. 93L19E15','species'),(1881481,1429226,'Gammanema sp. 90L11H15','species'),(1881482,1429226,'Gammanema sp. 3L22D15','species'),(1881483,1429226,'Gammanema sp. 51L04E15','species'),(1881484,1429226,'Gammanema sp. 5L16C15','species'),(1881485,1429226,'Gammanema sp. 65L05E15','species'),(1881486,652116,'Greeffiella sp. 9L17C15','species'),(1881487,560183,'Halalaimus sp. 89L30C15','species'),(1881488,560183,'Halalaimus sp. 19L14G15','species'),(1881489,560183,'Halalaimus sp. 60L28G15','species'),(1881490,560183,'Halalaimus sp. 51L26C15','species'),(1881491,560183,'Halalaimus sp. 88L18E15','species'),(1881492,560183,'Halalaimus sp. 87L18E15','species'),(1881493,560183,'Halalaimus sp. 66L05E15','species'),(1881494,560183,'Halalaimus sp. 100L11H15','species'),(1881495,560183,'Halalaimus sp. 64L28G15','species'),(1881496,560183,'Halalaimus sp. 50L27G15','species'),(1881497,560183,'Halalaimus sp. 99L19E15','species'),(1881498,560183,'Halalaimus sp. 77L30C15','species'),(1881499,560183,'Halalaimus sp. 65L07H15','species'),(1881500,560183,'Halalaimus sp. 40L15G15','species'),(1881501,560183,'Halalaimus sp. 39L15G15','species'),(1881502,373649,'Halichoanolaimus sp. 78L30C15','species'),(1881503,459081,'Leptolaimus sp. 64L27C15','species'),(1881504,459081,'Leptolaimus sp. 45L25C15','species'),(1881505,459081,'Leptolaimus sp. 13L27D15','species'),(1881506,459081,'Leptolaimus sp. 2L13G15','species'),(1881507,459081,'Leptolaimus sp. 53L04E15','species'),(1881508,459081,'Leptolaimus sp. 2L22D15','species'),(1881509,459081,'Leptolaimus sp. 63L28G15','species'),(1881510,129890,'Mesacanthion sp. 24L18C15','species'),(1881511,1862935,'Metacyatholaimus sp. 90L31C15','species'),(1881512,637441,'Microlaimus sp. 12L13G15','species'),(1881513,637441,'Microlaimus sp. 50L29D15','species'),(1881514,637441,'Microlaimus sp. 56L04E15','species'),(1881515,637441,'Microlaimus sp. 83L18E15','species'),(1881516,637441,'Microlaimus sp. 86L18E15','species'),(1881517,637441,'Microlaimus sp. 80L18E15','species'),(1881518,637441,'Microlaimus sp. 63L05E15','species'),(1881519,637441,'Microlaimus sp. 49L29D15','species'),(1881520,637441,'Microlaimus sp. 4L22D15','species'),(1881521,637441,'Microlaimus sp. 79L30C15','species'),(1881522,637441,'Microlaimus sp. 43L25C15','species'),(1881523,637441,'Microlaimus sp. 46L25C15','species'),(1881524,652118,'Paratricoma sp. 1L13G15','species'),(1881525,459086,'Procamacolaimus sp. 33L28D15','species'),(1881526,459086,'Procamacolaimus sp. 92L31C15','species'),(1881527,459086,'Procamacolaimus sp. 21L27D15','species'),(1881528,459086,'Procamacolaimus sp. 47L29D15','species'),(1881529,129900,'Pselionema sp. 52L04E15','species'),(1881530,129900,'Pselionema sp. 44L27G15','species'),(1881531,129900,'Pselionema sp. 38L15G15','species'),(1881532,331539,'Richtersia sp. 14L13G15','species'),(1881533,331539,'Richtersia sp. 2L16C15','species'),(1881534,331539,'Richtersia sp. 23L18C15','species'),(1881535,331539,'Richtersia sp. 72L27C15','species'),(1881536,331539,'Richtersia sp. 26L14G15','species'),(1881537,129878,'Setosabatieria sp. 86L30C15','species'),(1881538,1041451,'Southerniella sp. 70L27C15','species'),(1881539,1041451,'Southerniella sp. 9L22D15','species'),(1881540,319966,'Syringolaimus sp. 17L13G15','species'),(1881541,319966,'Syringolaimus sp. 60L04E15','species'),(1881542,130201,'Tricoma sp. 6L16C15','species'),(1881543,130201,'Tricoma sp. 43L29D15','species'),(1881544,130201,'Tricoma sp. 41L27G15','species'),(1881545,130201,'Tricoma sp. 70L05E15','species'),(1881546,129905,'Viscosia sp. 11L27D15','species'),(1881547,129905,'Viscosia sp. 96L31C15','species'),(1881548,129905,'Viscosia sp. 72L05E15','species'),(1881549,129905,'Viscosia sp. 29L28D15','species'),(1881550,129905,'Viscosia sp. 64L05E15','species'),(1881551,73923,'unclassified Xyalidae','no rank'),(1881552,1881551,'Xyalidae sp. 8L17C15','species'),(1881572,70242,'Diplopeltoididae','family'),(1881573,129877,'Cervonema','genus'),(1881574,1881573,'Cervonema sp. 15L17C15','species'),(1881575,1881573,'Cervonema sp. 25L20C15','species'),(1881576,1881573,'Cervonema sp. 28L20C15','species'),(1881577,1881572,'Diplopeltoides','genus'),(1881578,1881577,'Diplopeltoides sp. 93L31C15','species'),(1881579,129850,'Ledovitia','genus'),(1881580,1881579,'Ledovitia sp. 7L13G15','species'),(1881581,319958,'Metalinhomoeus','genus'),(1881582,1881581,'Metalinhomoeus sp. 14L17C15','species'),(1881583,1881581,'Metalinhomoeus sp. 10L17C15','species'),(1881584,288541,'Setoplectus','genus'),(1881585,1881584,'Setoplectus sp. 22L14G15','species'),(1881586,211194,'Wieseria','genus'),(1881587,1881586,'Wieseria sp. 32L15G15','species'),(1881588,58320,'Alburnoides gmelini','species'),(1881610,1589890,'Ammoselinum butleri','species'),(1881611,1589886,'Apiastrum angustifolium','species'),(1881612,1589889,'Eurytaenia texana','species'),(1881613,49865,'Ferulago nodosa','species'),(1881614,1589895,'Oligocladus patagonicus','species'),(1881615,54298,'Chroococcidiopsis muralis','species'),(1881616,1881615,'Chroococcidiopsis muralis HA8275-LM2','no rank'),(1881618,115831,'Boudemos','genus'),(1881619,1716,'Corynebacterium sp. S1S1','species'),(1881620,1716,'Corynebacterium sp. S5S1','species'),(1881621,714959,'Polyplosphaeria sp. MFLUCC 15-0840','species'),(1881622,34448,'Marasmius andasibensis','species'),(1881623,1881622,'Marasmius andasibensis var. obscurostipitatus','varietas'),(1881624,34448,'Marasmius corrugatiformis','species'),(1881625,34448,'Marasmius ferruginoides','species'),(1881626,34448,'Marasmius hinnuleus','species'),(1881627,34448,'Marasmius katangensis','species'),(1881628,12333,'Enterovibrio phage 1.052.A._10N.286.46.C3','species'),(1881629,34448,'Marasmius aff. curreyi JES 135 (SFSU)','species'),(1881630,291027,'Velvet bean golden mosaic virus','species'),(1881631,291027,'Eggplant golden mosaic virus','species'),(1881632,745176,'Malacosoma sp. alphabaculovirus','species'),(1881633,327833,'Spur-thighed tortoise adenovirus 1','species'),(1881634,9977,'Ochotona argentata','species'),(1881635,130839,'Ochotona pallasi opaca','subspecies'),(1881636,1522059,'Bovine astrovirus CH13/NeuroS1','no rank'),(1881639,34448,'Marasmius sp. JS-2016a','species'),(1881640,34448,'Marasmius sp. JS-2016b','species'),(1881641,34448,'Marasmius sp. \'neosessiliformis\'','species'),(1881642,34448,'Marasmius sp. JS-2016c','species'),(1881643,34448,'Marasmius sp. JS-2016d','species'),(1881645,398144,'Tetragonula sp. WK-2016','species'),(1881647,132116,'Megachile aff. Neochelynia 200','species'),(1881648,132116,'Megachile aff. ornata 164','species'),(1881649,132116,'Megachile aff. Tylomegachile 203','species'),(1881650,132116,'Megachile cf. bituberculata 85','species'),(1881651,132116,'Megachile sp. Pseudocentron-group 209','species'),(1881652,132116,'Megachile sp. Pseudocentron-group 847','species'),(1881653,156307,'Coelioxys (Liothyrapis) sp. 1135','species'),(1881654,132116,'Megachile (Acentron) sp. 206','species'),(1881655,132116,'Megachile (Amegachile) sp. 80','species'),(1881656,132116,'Megachile (Austromegachile) sp. 267','species'),(1881657,132116,'Megachile (Callomegachile) sp. 126','species'),(1881658,132116,'Megachile (Carinula) sp. 86','species'),(1881659,132116,'Megachile (Cesacongoa) sp. 633','species'),(1881660,132116,'Megachile (Dasymegachile) sp. 276','species'),(1881661,132116,'Megachile (Eurymella) aff. eurymera 58','species'),(1881662,132116,'Megachile (Eurymella) aff. patellimana 26','species'),(1881663,132116,'Megachile (Eurymella) aff. semierma 82','species'),(1881664,132116,'Megachile (Eurymella) patellimana group sp. 87','species'),(1881665,132116,'Megachile (Eurymella) sp. 128','species'),(1881666,132116,'Megachile (Eurymella) sp. 843','species'),(1881667,132116,'Megachile (Eutricharaea) malangensis group sp. 195','species'),(1881668,132116,'Megachile (Eutricharaea) malangensis group sp. n. 30','species'),(1881669,132116,'Megachile (Eutricharaea) sp. 318','species'),(1881670,132116,'Megachile (Eutricharaea) sp. n. 63','species'),(1881671,132116,'Megachile (Leptorachis) sp. 205','species'),(1881672,132116,'Megachile (Megachile) sp. 841','species'),(1881673,132116,'Megachile (Melanosarus) sp. 201','species'),(1881674,132116,'Megachile (Paracella) sp. 72','species'),(1881675,132116,'Megachile (Parachalicodoma) sp. n. 33','species'),(1881676,132116,'Megachile (Pseudocentron) sp. 268','species'),(1881677,132116,'Megachile (Sayapis) sp. 199','species'),(1881678,132116,'Megachile chrysopyga group sp. 645','species'),(1881679,132116,'Megachile niveofasciata group sp. 136','species'),(1881680,322717,'Carliola carinata','species'),(1881681,93705,'Oxyopes lineatipes','species'),(1881682,93705,'Oxyopes shweta','species'),(1881683,93705,'Oxyopes sp. RTN-2016','species'),(1881684,93705,'Oxyopes sunandae','species'),(1881685,593450,'Peucetia viridana','species'),(1881686,1210442,'Eulepethus','genus'),(1881687,1881686,'Eulepethus nanhaiensis','species'),(1881688,153041,'Nothacrobeles hebetocaudatus','species'),(1881689,34507,'Steinernema sp. CM7.3TH','species'),(1881690,34507,'Steinernema sp. CR7.3TH','species'),(1881691,34507,'Steinernema sp. LPA12.2TH','species'),(1881692,34507,'Steinernema sp. LPA15.1TH','species'),(1881693,34507,'Steinernema sp. LPA18.4TH','species'),(1881694,34507,'Steinernema sp. LPA3.5TH','species'),(1881695,34507,'Steinernema sp. LPO21.4H','species'),(1881696,34507,'Steinernema sp. LP023.5TH','species'),(1881697,34507,'Steinernema sp. LPO17.5TH','species'),(1881698,34507,'Steinernema sp. MH16.4TH','species'),(1881699,34507,'Steinernema sp. MH5.5TH','species'),(1881700,34507,'Steinernema sp. MH16.1TH','species'),(1881701,34507,'Steinernema sp. MH27.5TH','species'),(1881702,34507,'Steinernema sp. MH9.2TH','species'),(1881703,34507,'Steinernema sp. NA15.1TH','species'),(1881704,34507,'Steinernema sp. NA5.1TH','species'),(1881705,34507,'Steinernema sp. PY6.1TH','species'),(1881706,34507,'Steinernema sp. PY6.4TH','species'),(1881707,34507,'Steinernema sp. PY1.3TH','species'),(1881708,34507,'Steinernema sp. PY7.1TH','species'),(1881709,34507,'Steinernema sp. PH23.2TH','species'),(1881710,34507,'Steinernema sp. PH7.2TH','species'),(1881711,34507,'Steinernema sp. PH23.1TH','species'),(1881712,34507,'Steinernema sp. PH2.2TH','species'),(1881713,34507,'Steinernema sp. PH23.5TH','species'),(1881714,60661,'Ceratomyxa amazonensis','species'),(1881715,114875,'Pratylenchoides persicus','species'),(1881716,110808,'Bythinella thermophila','species'),(1881741,347393,'Lordithon fungicola','species'),(1881742,670063,'Holcopoma','subgenus'),(1881743,632221,'Alysiinae sp. BOLD-2016','species'),(1881744,401871,'Anagrus sp. BOLD-2016','species'),(1881745,279596,'Anaphes sp. BOLD-2016','species'),(1881746,670581,'Anthomyiidae sp. BOLD-2016','species'),(1881747,1253506,'Aphelinidae sp. BOLD-2016','species'),(1881748,161180,'Belytinae sp. BOLD-2016','species'),(1881749,209709,'Brachypogon sp. BOLD-2016','species'),(1881750,632256,'Campopleginae sp. BOLD-2016','species'),(1881751,329961,'Cecidomyiidae sp. BOLD-2016','species'),(1881752,305539,'Chironomidae sp. BOLD-2016','species'),(1881753,305609,'Coenosia sp. BOLD-2016','species'),(1881754,1480408,'Coniopterygidae sp. BOLD-2016','species'),(1881755,44362,'Conostigmus sp. BOLD-2016','species'),(1881756,29052,'Copidosoma sp. BOLD-2016','species'),(1881757,1260849,'Corynoptera sp. BOLD-2016','species'),(1881758,153373,'Cricotopus sp. BOLD-2016','species'),(1881759,274104,'Cryptinae sp. BOLD-2016','species'),(1881760,1693839,'Culicinae sp. BOLD-2016','species'),(1881761,41822,'Dasyhelea sp. BOLD-2016','species'),(1881762,1244186,'Diapriidae sp. BOLD-2016','species'),(1881763,626562,'Dolichopodidae sp. BOLD-2016','species'),(1881764,914283,'Encyrtidae sp. BOLD-2016','species'),(1881765,914285,'Eulophidae sp. BOLD-2016','species'),(1881766,108651,'Euplectrus sp. BOLD-2016','species'),(1881767,75202,'Eurytoma sp. BOLD-2016','species'),(1881768,65256,'Exochus sp. BOLD-2016','species'),(1881769,162253,'Gonatocerus sp. BOLD-2016','species'),(1881771,253328,'Hylemya sp. BOLD-2016','species'),(1881772,173037,'Ichneumonidae sp. BOLD-2016','species'),(1881773,190098,'Limnophyes sp. BOLD-2016','species'),(1881774,36165,'Megaselia sp. BOLD-2016','species'),(1881775,1253067,'Megaspilidae sp. BOLD-2016','species'),(1881776,92597,'Melanostoma sp. BOLD-2016','species'),(1881777,51521,'Meteorus sp. BOLD-2016','species'),(1881778,500606,'Metopiinae sp. BOLD-2016','species'),(1881779,397146,'Mycetophila sp. BOLD-2016','species'),(1881780,304229,'Mycetophilidae sp. BOLD-2016','species'),(1881781,1473906,'Mymaridae sp. BOLD-2016','species'),(1881782,632517,'Orthocentrinae sp. BOLD-2016','species'),(1881783,559852,'Orthocladiinae sp. BOLD-2016','species'),(1881784,559697,'Pegomya sp. BOLD-2016','species'),(1881785,1252372,'Platygastridae sp. BOLD-2016','species'),(1881786,1803233,'Pompilinae sp. BOLD-2016','species'),(1881787,611382,'Pseudosmittia sp. BOLD-2016','species'),(1881788,1119524,'Pteromalidae sp. BOLD-2016','species'),(1881789,32388,'Pteromalus sp. BOLD-2016','species'),(1881790,32418,'Scelio sp. BOLD-2016','species'),(1881791,1722913,'Scelioninae sp. BOLD-2016','species'),(1881792,265459,'Sciaridae sp. BOLD-2016','species'),(1881793,288878,'Stempellinella sp. BOLD-2016','species'),(1881794,124330,'Symphoromyia sp. BOLD-2016','species'),(1881795,179429,'Tachinidae sp. BOLD-2016','species'),(1881796,288802,'Tanytarsus sp. BOLD-2016','species'),(1881797,198337,'Telenomus sp. BOLD-2016','species'),(1881798,272226,'Tetrastichinae sp. BOLD-2016','species'),(1881799,274352,'Theroscopus sp. BOLD-2016','species'),(1881800,1252537,'Torymidae sp. BOLD-2016','species'),(1881801,1401760,'Typhlocybinae sp. BOLD-2016','species'),(1881802,43829,'Aenigmatias','genus'),(1881803,1881802,'Aenigmatias sp. BOLD-2016','species'),(1881804,488725,'Lasius sp. BOLD-2016','species'),(1881805,45057,'Thrips sp. BOLD-2016','species'),(1881806,239222,'Ectopsocus californicus','species'),(1881807,1407793,'Caeciliusidae sp. BOLD-2016','species'),(1881808,239222,'Ectopsocus sp. BOLD-2016','species'),(1881809,1476840,'Elipsocus sp. BOLD-2016','species'),(1881810,239244,'Lachesilla sp. BOLD-2016','species'),(1881811,209940,'Loensia sp. BOLD-2016','species'),(1881812,62803,'Nemoura sp. BOLD-2016','species'),(1881813,908159,'Nemouridae sp. BOLD-2016','species'),(1881814,270850,'Paraleuctra sp. BOLD-2016','species'),(1881815,1771658,'Peripsocidae sp. BOLD-2016','species'),(1881816,255623,'Psocidae sp. BOLD-2016','species'),(1881817,1646985,'Stenopsocidae sp. BOLD-2016','species'),(1881818,219370,'Sweltsa sp. BOLD-2016','species'),(1881819,186129,'Valenzuela sp. BOLD-2016','species'),(1881820,466842,'Zapada sp. BOLD-2016','species'),(1881835,60186,'Rhizophydium planktonicum','species'),(1881836,1841618,'Uncispora sp. LPC-2016','species'),(1881837,111586,'Caloplaca sp. JV12562','species'),(1881838,111586,'Caloplaca sp. JV4319','species'),(1881839,111586,'Caloplaca sp. JM5631','species'),(1881840,111586,'Caloplaca sp. JV6368','species'),(1881841,111586,'Caloplaca sp. JM7999','species'),(1881842,111586,'Caloplaca sp. JV13627','species'),(1881843,474995,'Ophiocordyceps sp. MR-2016a','species'),(1881844,474995,'Ophiocordyceps lacrimoidis','species'),(1881845,474995,'Ophiocordyceps hemisphaerica','species'),(1881846,474995,'Ophiocordyceps sp. 3 MR-2016','species'),(1881847,4830,'Mucor sp. MHR-7','species'),(1881848,155149,'Bisporella discedens','species'),(1881849,5181,'Bloxamia','genus'),(1881850,1881849,'Bloxamia sp. TNS:F24589','species'),(1881851,34448,'Marasmius cf. subruforotula JES 186 (SFSU)','species'),(1881852,34448,'Marasmius cf. subruforotula JES 192 (SFSU)','species'),(1881853,34448,'Marasmius cf. subruforotula JES 190 (SFSU)','species'),(1881854,547,'Enterobacter sp. 532','species'),(1881855,547,'Enterobacter sp. 652','species'),(1881856,544,'Citrobacter sp. MBL1-18','species'),(1881858,57494,'Nesterenkonia sp. PF2B19','species'),(1881859,215923,'Aizoanthemum hispanicum','species'),(1881860,169199,'Plinthus sericeus','species'),(1881861,45317,'Tetragonia implexicoma','species'),(1881862,5502,'Curvularia sp. BRIP 61674','species'),(1881864,4030,'Pelargonium fragrans','species'),(1881865,13422,'Chrysanthemum sp. MA-2016','species'),(1881866,8985,'Penelope jacquacu','species'),(1881868,196896,'Cyanophage S-RIM46','species'),(1881869,12333,'Cyanophage S-RIP5','species'),(1881870,68802,'Hyphodontia sp. Dai 11686','species'),(1881871,68802,'Hyphodontia sp. Dai 15321','species'),(1881872,68802,'Hyphodontia sp. Dai 10526','species'),(1881873,68802,'Hyphodontia sp. Dai 10803','species'),(1881874,137249,'Genea sp. PA-2016b','species'),(1881875,5314,'Ganoderma aridicola','species'),(1881876,34474,'Fomitopsis sp. JEH-78','species'),(1881877,34474,'Fomitopsis sp. JEH-82','species'),(1881878,34474,'Fomitopsis sp. JEH-86','species'),(1881879,34474,'Fomitopsis sp. JG-3','species'),(1881880,34474,'Fomitopsis sp. JG-4','species'),(1881881,378380,'Hesione reticulata','species'),(1881882,202808,'Vespa velutina velutina','subspecies'),(1881883,41302,'Bathochordaeus','genus'),(1881884,1881883,'Bathochordaeus charon','species'),(1881885,89998,'Chalepotaxis','genus'),(1881886,1881885,'Chalepotaxis infantilis','species'),(1881887,74975,'Synaphridae','family'),(1881888,1881887,'Cepheia','genus'),(1881889,1881888,'Cepheia longiseta','species'),(1881899,33312,'Acutogordius','genus'),(1881900,1881899,'Acutogordius sp. MCC-2016','species'),(1881901,500277,'Anthomyza sp. TAW3','species'),(1881902,397111,'Boletina sp. CJB02','species'),(1881903,397111,'Boletina sp. CJB03','species'),(1881904,397111,'Boletina sp. CJB05','species'),(1881905,397111,'Boletina sp. CJB06','species'),(1881906,397111,'Boletina sp. CJB09','species'),(1881907,397111,'Boletina sp. CJB10','species'),(1881908,305621,'Chamaemyia sp. TAW1','species'),(1881909,929260,'Saigusaia sp. CJB1','species'),(1881910,320936,'Sciomyza sp. TAW2','species'),(1881911,320959,'Tetanocera sp. TAW01','species'),(1881912,320959,'Tetanocera sp. TAW03','species'),(1881913,320959,'Tetanocera sp. TAW08','species'),(1881914,320959,'Tetanocera sp. TAW11','species'),(1881915,320959,'Tetanocera sp. TAW12','species'),(1881916,320959,'Tetanocera sp. TAW13','species'),(1881917,115324,'Tomosvaryella sp. ON1','species'),(1881918,115324,'Tomosvaryella sp. ON16','species'),(1881919,1141223,'Tipula (Pterelachisus) sp. 4larva','species'),(1881920,192427,'Dolichopus nr. obcordatus SEB1','species'),(1881922,132616,'Phytomyza nr. pastinacae Psp','species'),(1881923,569101,'Voria sp. Wood01','species'),(1881925,1096051,'Dictya sp. TAW1','species'),(1881926,192427,'Dolichopus sp. SEB39','species'),(1881927,192429,'Elmohardyia sp. AZ3','species'),(1881928,504564,'Ephydra sp. TAW1','species'),(1881929,115281,'Eudorylas sp. ON2','species'),(1881930,1572551,'Eustalomyia sp. 28.iv.2001','species'),(1881931,397139,'Exechia sp. CJB4','species'),(1881932,397146,'Mycetophila sp. CJB1','species'),(1881933,397146,'Mycetophila sp. CJB4','species'),(1881934,608706,'Mycomya sp. CJB1','species'),(1881935,288848,'Psectrocladius sp. TE03','species'),(1881936,1226622,'Pteromicra sp. TAW3','species'),(1881937,1226622,'Pteromicra sp. TAW4','species'),(1881938,240898,'Pipunculus sp. ON15','species'),(1881939,29033,'Oscinella sp. TAW3','species'),(1881940,29033,'Oscinella sp. TAW5','species'),(1881941,82133,'Paratanytarsus sp. 5TE','species'),(1881942,385269,'Pherbellia sp. TAW04','species'),(1881943,385269,'Pherbellia sp. TAW05','species'),(1881944,385269,'Pherbellia sp. TAW09','species'),(1881945,385269,'Pherbellia sp. TAW10','species'),(1881946,385269,'Pherbellia sp. TAW13','species'),(1881947,397119,'Phronia sp. CJB02','species'),(1881948,1823600,'Phyllomyza sp. TAW1','species'),(1881950,186458,'Elapid 1 bornavirus','species'),(1881951,1881950,'Loveridges garter snake virus 1','no rank'),(1881952,5073,'Penicillium sp. MTCC 10890','species'),(1881953,137059,'Garra amirhosseini','species'),(1881954,352957,'Boubovia vermiphila','species'),(1881955,137251,'Humaria aurantiaca','species'),(1881956,352954,'Kotlabaea danuviana','species'),(1881957,352954,'Kotlabaea trondii','species'),(1881958,336780,'Pseudombrophila bulbifera','species'),(1881959,336780,'Pseudombrophila hepatica','species'),(1881960,336780,'Pseudombrophila petrakii','species'),(1881961,336780,'Pseudombrophila ripensis','species'),(1881962,49970,'Pulvinula niveoalba','species'),(1881965,71953,'Inocybe nobilis','species'),(1881966,71953,'Inocybe tiliae','species'),(1881967,29278,'Cloning vector pABP1','subspecies'),(1881968,29278,'Cloning vector pING1001','subspecies'),(1881969,29278,'Cloning vector pPA1','subspecies'),(1881970,29278,'Cloning vector pPB1','subspecies'),(1881971,29278,'Cloning vector pPBA1','subspecies'),(1881972,29278,'Cloning vector pPBAsyn','subspecies'),(1881973,29278,'Cloning vector pPBwt','subspecies'),(1881974,29278,'Cloning vector pRH52','subspecies'),(1881975,29278,'Cloning vector pRS002','subspecies'),(1881976,463684,'Neoscytalidium sp.','species'),(1881983,246490,'Xylariaceae sp.','species'),(1881990,71378,'Phyllidia babai','species'),(1881992,71378,'Phyllidia exquisita','species'),(1881994,154615,'Phyllidiella nigra','species'),(1881995,154615,'Phyllidiella rudmani','species'),(1881996,190929,'Phyllidiopsis fissurata','species'),(1881997,190929,'Phyllidiopsis krempfi','species'),(1881998,190929,'Phyllidiopsis shireenae','species'),(1881999,190929,'Phyllidiopsis xishaensis','species'),(1882000,71378,'Phyllidia cf. babai RMNH MOL 336614','species'),(1882001,71378,'Phyllidia cf. babai RMNH MOL 336575','species'),(1882002,71378,'Phyllidia sp. RMNH MOL 336619','species'),(1882004,251740,'unclassified Paramoebidium','no rank'),(1882005,1882004,'Paramoebidium sp. ALG-9-W10','species'),(1882006,1882004,'Paramoebidium sp. AR-30-C7','species'),(1882007,1882004,'Paramoebidium sp. AR-30-C9','species'),(1882008,1882004,'Paramoebidium sp. AR-31-C31','species'),(1882009,1882004,'Paramoebidium sp. AR-31-C7','species'),(1882010,1882004,'Paramoebidium sp. BC-5a-W6','species'),(1882011,1882004,'Paramoebidium sp. CAL-17-L1','species'),(1882012,1882004,'Paramoebidium sp. CAL-17-L6','species'),(1882013,1882004,'Paramoebidium sp. CO-16-W12','species'),(1882014,1882004,'Paramoebidium sp. CO-3-W13','species'),(1882015,1882004,'Paramoebidium sp. DR-16-C8','species'),(1882016,1882004,'Paramoebidium sp. ID-156-T1','species'),(1882017,1882004,'Paramoebidium sp. ID-65e-E1','species'),(1882018,1882004,'Paramoebidium sp. KS-61-W20','species'),(1882019,1882004,'Paramoebidium sp. MA-3-W51','species'),(1882020,1882004,'Paramoebidium sp. ME-2-W3','species'),(1882021,1882004,'Paramoebidium sp. MO-19-W15','species'),(1882022,1882004,'Paramoebidium sp. Mex-17-W2','species'),(1882023,1882004,'Paramoebidium sp. NF-10-W15','species'),(1882024,1882004,'Paramoebidium sp. NOR-10-W1','species'),(1882025,1882004,'Paramoebidium sp. NOR-10-W10a','species'),(1882026,1882004,'Paramoebidium sp. NOR-10-W15','species'),(1882027,1882004,'Paramoebidium sp. NOR-16-W3','species'),(1882028,1882004,'Paramoebidium sp. NOR-21-W5','species'),(1882029,1882004,'Paramoebidium sp. NOR-3-1','species'),(1882030,1882004,'Paramoebidium sp. NOR-3-W2','species'),(1882031,1882004,'Paramoebidium sp. NOR-35-3','species'),(1882032,1882004,'Paramoebidium sp. NOR-4-W9','species'),(1882033,1882004,'Paramoebidium sp. NOR-40-W2','species'),(1882034,1882004,'Paramoebidium sp. NOR-40-W8','species'),(1882035,1882004,'Paramoebidium sp. NOR-5-2','species'),(1882036,1882004,'Paramoebidium sp. NOR-5-W14','species'),(1882037,1882004,'Paramoebidium sp. NOR-50-W2','species'),(1882038,1882004,'Paramoebidium sp. NOR-54-2','species'),(1882039,1882004,'Paramoebidium sp. NOR-54-W10','species'),(1882040,1882004,'Paramoebidium sp. NOR-54-W17','species'),(1882041,1882004,'Paramoebidium sp. NOR-61-W11','species'),(1882042,1882004,'Paramoebidium sp. NOR-7-W2','species'),(1882043,1882004,'Paramoebidium sp. NS-16-W2','species'),(1882044,1882004,'Paramoebidium sp. NS-24-W16','species'),(1882045,1882004,'Paramoebidium sp. NS-34-W17','species'),(1882046,1882004,'Paramoebidium sp. NS-35-L2','species'),(1882047,1882004,'Paramoebidium sp. NS-35-W14','species'),(1882048,1882004,'Paramoebidium sp. NS-35-W18','species'),(1882049,1882004,'Paramoebidium sp. NS-35-W22b','species'),(1882050,1882004,'Paramoebidium sp. NS-35-W8','species'),(1882051,1882004,'Paramoebidium sp. NS-6-W8-10','species'),(1882052,1882004,'Paramoebidium sp. NS-X-17','species'),(1882053,1882004,'Paramoebidium sp. NS-X-29','species'),(1882054,1882004,'Paramoebidium sp. NY-3-C7','species'),(1882055,1882004,'Paramoebidium sp. ONT-X-10','species'),(1882056,1882004,'Paramoebidium sp. OR-13-W1','species'),(1882057,1882004,'Paramoebidium sp. OR-14-W1','species'),(1882058,1882004,'Paramoebidium sp. OR-3-W12','species'),(1882059,1882004,'Paramoebidium sp. PA-2-W2','species'),(1882060,1882004,'Paramoebidium sp. PEI-X-12','species'),(1882061,1882004,'Paramoebidium sp. RMBL-71-3','species'),(1882062,1882004,'Paramoebidium sp. RMBL-72-3','species'),(1882063,1882004,'Paramoebidium sp. RMBL-75-1','species'),(1882064,1882004,'Paramoebidium sp. TN-13-W20','species'),(1882065,1882004,'Paramoebidium sp. TN-38-W13','species'),(1882066,1882004,'Paramoebidium sp. TN-38-W15','species'),(1882067,1882004,'Paramoebidium sp. UT-1-W14','species'),(1882068,1882004,'Paramoebidium sp. UT-2-W5','species'),(1882069,1882004,'Paramoebidium sp. VT-3-W1','species'),(1882070,251740,'Paramoebidium stipula','species'),(1882071,251716,'unclassified Enterobryus','no rank'),(1882072,1882071,'Enterobryus cf. euryuri ONT-3-W6','species'),(1882073,1882071,'Enterobryus sp. CO-16-W6','species'),(1882074,1882071,'Enterobryus sp. CR-LS-C1','species'),(1882075,1882071,'Enterobryus sp. FL-2-W7','species'),(1882076,1882071,'Enterobryus sp. ID-163-G5','species'),(1882077,1882071,'Enterobryus sp. ID-165-G2','species'),(1882078,1882071,'Enterobryus sp. ID-165-G4','species'),(1882079,1882071,'Enterobryus sp. KY-5-P5','species'),(1882080,1882071,'Enterobryus sp. MA-11-C1','species'),(1882081,1882071,'Enterobryus sp. Mex-4-C1','species'),(1882082,1882071,'Enterobryus sp. SPA-10-C6','species'),(1882083,1882071,'Enterobryus sp. SPA-2-C10','species'),(1882090,256937,'Montenegrina hiltrudae','species'),(1882118,256937,'Montenegrina dofleini','species'),(1882136,1882090,'Montenegrina hiltrudae dennisi','subspecies'),(1882203,4880,'Amoebidium sp. TN-27-W4','species'),(1882204,4880,'Amoebidium appalachense','species'),(1882205,39842,'Ichthyophonus sp. ID-155-N1-2','species'),(1882206,39842,'Ichthyophonus sp. ID-155-N2-1','species'),(1882211,251740,'Paramoebidium cf. grande ID-164-G2','species'),(1882212,251740,'Paramoebidium avitruviense','species'),(1882213,251740,'Paramoebidium ecdyonuridae','species'),(1882214,251740,'Paramoebidium corpulentum','species'),(1882215,251740,'Paramoebidium curvum','species'),(1882216,251740,'Paramoebidium hamatum','species'),(1882218,72018,'Sphaeroforma sp. ATCC-PRA-283','species'),(1882224,2207,'Methanosarcina sp. 1H1','species'),(1882225,29278,'Cloning vector pCAG-dCas9TET1CD','species'),(1882226,29278,'Cloning vector pCAG-dCas9-10xGCN4_v4','species'),(1882227,29278,'Cloning vector pCAG-dCas9-5xPlat2AflD','species'),(1882228,29278,'Cloning vector pCAG-dCas9-3.5xSuper','species'),(1882229,29278,'Cloning vector pCAG-scFvGCN4sfGFPTET1CD','species'),(1882230,29278,'Cloning vector pPlatTET-gRNA2','species'),(1882231,2029,'Kibdelosporangium sp. K08-0175','species'),(1882232,2029,'Kibdelosporangium sp. K10-0543','species'),(1882233,2029,'Kibdelosporangium sp. K12-0791','species'),(1882234,1372,'Planococcus sp. Fen_3','species'),(1882235,1386,'Bacillus sp. Fen_6','species'),(1882236,1386,'Bacillus sp. Fen_16','species'),(1882237,1386,'Bacillus sp. Fen_17','species'),(1882238,1386,'Bacillus sp. Fen_31','species'),(1882239,37914,'Dietzia sp. Orn_bac','species'),(1882240,1386,'Bacillus sp. PGP_5','species'),(1882241,1386,'Bacillus sp. PS_1','species'),(1882242,1839,'Nocardioides sp. djl-8','species'),(1882243,29278,'Cloning vector pLMF01','species'),(1882244,85620,'\'Melochia corchorifolia\' phyllody phytoplasma','species'),(1882245,85621,'\'Celosia argentea\' phytoplasma','species'),(1882247,599737,'Wickerhamomyces sp. N1-7','species'),(1882249,109562,'Euryops jaberiana','species'),(1882250,198769,'Kayea assamica','species'),(1882252,1649228,'Paurodontella parapitica','species'),(1882253,344031,'Chileogovea jocasta','species'),(1882254,297721,'Parapurcellia amatola','species'),(1882255,297721,'Parapurcellia convexa','species'),(1882256,297721,'Parapurcellia fissa','species'),(1882257,297721,'Parapurcellia minuta','species'),(1882258,297721,'Parapurcellia peregrinator','species'),(1882259,297721,'Parapurcellia rumpiana','species'),(1882260,297721,'Parapurcellia staregai','species'),(1882261,297719,'Purcellia argasiformis','species'),(1882262,297719,'Purcellia griswoldi','species'),(1882263,297719,'Purcellia leleupi','species'),(1882264,119411,'Gallirex porphyreolophus chlorochlamys','subspecies'),(1882265,56303,'Tauraco ruspolii','species'),(1882266,85421,'Knipowitschia sp. MPMV-2016','species'),(1882267,5073,'Penicillium compactum','species'),(1882268,1070314,'Halorussus sp.','species'),(1882269,5073,'Penicillium fimorum','species'),(1882270,171163,'Halosimplex sp.','species'),(1882272,5073,'Penicillium samsonianum','species'),(1882273,102796,'Influenza A virus (A/Hunan/44557/2015(H9N2))','no rank'),(1882274,119213,'Influenza A virus (A/chicken/South Africa/BKR2/2012(H6N2))','no rank'),(1882275,119213,'Influenza A virus (A/chicken/South Africa/BKR4/2012(H6N2))','no rank'),(1882276,119213,'Influenza A virus (A/chicken/South Africa/MAS/2013(H6N2))','no rank'),(1882277,119213,'Influenza A virus (A/chicken/South Africa/W04/2002(H6N2))','no rank'),(1882278,102793,'Influenza A virus (A/reassortant/JLUMV_RG1(chicken/Egypt/VSVRI/2009 x Puerto Rico/8/1934)(H5N1))','no rank'),(1882279,102796,'Influenza A virus (A/chicken/Fujian/SIC13/2013(H9N2))','no rank'),(1882280,102796,'Influenza A virus (A/chicken/Fujian/SIC16/2014(H9N2))','no rank'),(1882281,102796,'Influenza A virus (A/chicken/Fujian/SIC4/2013(H9N2))','no rank'),(1882282,102796,'Influenza A virus (A/chicken/Fujian/SIC5/2013(H9N2))','no rank'),(1882283,102796,'Influenza A virus (A/chicken/Fujian/SIC9/2013(H9N2))','no rank'),(1882284,102796,'Influenza A virus (A/chicken/Fujian/SN/2015(H9N2))','no rank'),(1882285,102796,'Influenza A virus (A/chicken/Guangdong/SIC1/2012(H9N2))','no rank'),(1882286,102796,'Influenza A virus (A/chicken/Guangdong/SIC10/2013(H9N2))','no rank'),(1882287,102796,'Influenza A virus (A/chicken/Guangdong/SIC14/2013(H9N2))','no rank'),(1882288,102796,'Influenza A virus (A/chicken/Guangdong/SIC17/2014(H9N2))','no rank'),(1882289,102796,'Influenza A virus (A/chicken/Guangdong/SIC18/2014(H9N2))','no rank'),(1882290,102796,'Influenza A virus (A/chicken/Guangdong/SIC2/2012(H9N2))','no rank'),(1882291,102796,'Influenza A virus (A/chicken/Guangdong/SIC23/2014(H9N2))','no rank'),(1882292,102796,'Influenza A virus (A/chicken/Guangdong/SIC27/2014(H9N2))','no rank'),(1882293,102796,'Influenza A virus (A/chicken/Guangdong/SIC28/2014(H9N2))','no rank'),(1882294,102796,'Influenza A virus (A/chicken/Guangdong/SIC29/2014(H9N2))','no rank'),(1882295,102796,'Influenza A virus (A/chicken/Guangdong/SIC31/2014(H9N2))','no rank'),(1882296,102796,'Influenza A virus (A/chicken/Guangdong/SIC37/2015(H9N2))','no rank'),(1882297,102796,'Influenza A virus (A/chicken/Guangdong/SIC38/2015(H9N2))','no rank'),(1882298,102796,'Influenza A virus (A/chicken/Guangdong/SIC41/2015(H9N2))','no rank'),(1882299,102796,'Influenza A virus (A/chicken/Guangxi/SIC15/2013(H9N2))','no rank'),(1882300,102796,'Influenza A virus (A/chicken/Guangxi/SIC19/2014(H9N2))','no rank'),(1882301,102796,'Influenza A virus (A/chicken/Guangxi/SIC20/2014(H9N2))','no rank'),(1882302,102796,'Influenza A virus (A/chicken/Guangxi/SIC22/2014(H9N2))','no rank'),(1882303,102796,'Influenza A virus (A/chicken/Guangxi/SIC6/2013(H9N2))','no rank'),(1882304,102796,'Influenza A virus (A/chicken/Hainan/SIC33/2014(H9N2))','no rank'),(1882305,102796,'Influenza A virus (A/chicken/Hubei/SIC3/2012(H9N2))','no rank'),(1882306,102796,'Influenza A virus (A/chicken/Hubei/SIC7/2013(H9N2))','no rank'),(1882307,102796,'Influenza A virus (A/chicken/Jiangsu/SIC11/2013(H9N2))','no rank'),(1882308,102796,'Influenza A virus (A/chicken/Jiangsu/SIC12/2013(H9N2))','no rank'),(1882309,102796,'Influenza A virus (A/chicken/Jiangsu/SIC42/2015(H9N2))','no rank'),(1882310,102796,'Influenza A virus (A/chicken/Shandong/SIC21/2014(H9N2))','no rank'),(1882311,102796,'Influenza A virus (A/chicken/Shandong/SIC24/2014(H9N2))','no rank'),(1882312,102796,'Influenza A virus (A/chicken/Shandong/SIC25/2014(H9N2))','no rank'),(1882313,102796,'Influenza A virus (A/chicken/Shandong/SIC26/2014(H9N2))','no rank'),(1882314,102796,'Influenza A virus (A/chicken/Shandong/SIC34/2014(H9N2))','no rank'),(1882315,102796,'Influenza A virus (A/chicken/Shandong/SIC35/2014(H9N2))','no rank'),(1882316,102796,'Influenza A virus (A/chicken/Shandong/SIC39/2015(H9N2))','no rank'),(1882317,102796,'Influenza A virus (A/chicken/Sichuan/SIC36/2014(H9N2))','no rank'),(1882318,102796,'Influenza A virus (A/chicken/Sichuan/SIC8/2013(H9N2))','no rank'),(1882319,102796,'Influenza A virus (A/chicken/Zhejiang/SIC30/2014(H9N2))','no rank'),(1882320,102796,'Influenza A virus (A/chicken/Zhejiang/SIC32/2014(H9N2))','no rank'),(1882321,102796,'Influenza A virus (A/chicken/Zhejiang/SIC40/2015(H9N2))','no rank'),(1882322,29278,'Cloning vector pLMF03','species'),(1882323,29278,'Cloning vector pLMF04','species'),(1882324,29278,'Cloning vector pLMF05','species'),(1882325,71031,'Rotavirus A RVA/Human-wt/THA/KKL-17/2013/G8P[8]','no rank'),(1882326,71031,'Rotavirus A RVA/Human-wt/THA/PCB-79/2013/G8P[8]','no rank'),(1882327,71031,'Rotavirus A RVA/Human-wt/THA/PCB-84/2013/G8P[8]','no rank'),(1882328,71031,'Rotavirus A RVA/Human-wt/THA/PCB-85/2013/G8P[8]','no rank'),(1882329,71031,'Rotavirus A RVA/Human-wt/THA/PCB-103/2013/G8P[8]','no rank'),(1882330,71031,'Rotavirus A RVA/Human-wt/THA/SKT-107/2013/G8P[8]','no rank'),(1882331,71031,'Rotavirus A RVA/Human-wt/THA/SWL-12/2013/G8P[8]','no rank'),(1882332,71031,'Rotavirus A RVA/Human-wt/THA/NP-130/2014/G8P[8]','no rank'),(1882333,71031,'Rotavirus A RVA/Human-wt/THA/PCB-656/2014/G8P[8]','no rank'),(1882334,71031,'Rotavirus A RVA/Human-wt/THA/SKT-457/2014/G8P[8]','no rank'),(1882335,71031,'Rotavirus A RVA/Human-wt/THA/SSKT-269/2014/G8P[8]','no rank'),(1882336,71031,'Rotavirus A RVA/Human-wt/THA/SSL-55/2014/G8P[8]','no rank'),(1882337,73034,'Rotavirus A RVA/Human-wt/THA/LS-202/2014/G2P[4]','no rank'),(1882338,73034,'Rotavirus A RVA/Human-wt/THA/LS-L7/2014/G2P[4]','no rank'),(1882339,1418588,'Tersicoccus solisilvae','species'),(1882340,57494,'Nesterenkonia sp. 10CT','species'),(1882341,102793,'Influenza A virus (A/Dalmatian pelican/Srebarna/Bulgaria/2015(H5N1))','no rank'),(1882343,1914030,'Maripseudobacter aurantiacus','species'),(1882344,713636,'environmental samples','no rank'),(1882345,1882344,'uncultured Gallionellales bacterium','species'),(1882346,251712,'Arundinula','genus'),(1882348,1882346,'Arundinula opeongoensis','species'),(1882349,1882346,'Arundinula sp. LA-9-W1g','species'),(1882350,1882346,'Arundinula sp. LA-9-W2a','species'),(1882352,251733,'Astreptonema sp. WA-3-C3','species'),(1882353,251712,'Leidyomyces','genus'),(1882354,1882353,'Leidyomyces attenuatus','species'),(1882355,1882353,'Leidyomyces sp. GUA-X-13','species'),(1882356,1882353,'Leidyomyces sp. GUA-X-18','species'),(1882357,1882353,'Leidyomyces sp. Mex-38-C8','species'),(1882358,251709,'Parataeniellaceae','family'),(1882359,1882358,'Parataeniella','genus'),(1882360,1882359,'Parataeniella armadillidii','species'),(1882361,1882359,'Parataeniella sp. Boi-14-W5','species'),(1882362,1882359,'Parataeniella sp. NOR-1-W1','species'),(1882363,1882359,'Parataeniella dilatata','species'),(1882364,383928,'Karripurcellia sp. GG-2016','species'),(1882365,297721,'Parapurcellia sp. n. Limpopo','species'),(1882366,297719,'Purcellia sp. IZ-128897','species'),(1882367,297719,'Purcellia sp. IZ-134756','species'),(1882368,297719,'Purcellia sp. n. IZ-129493','species'),(1882369,297719,'Purcellia sp. n. IZ-129494','species'),(1882370,383947,'Rakaia cf. media GG-2016','species'),(1882371,383947,'Rakaia sp. IZ-129612','species'),(1882372,383947,'Rakaia sp. IZ-129614','species'),(1882373,383947,'Rakaia sp. IZ-134600','species'),(1882374,383947,'Rakaia sp. IZ-35668','species'),(1882375,383947,'Rakaia sp. n. IZ-100753','species'),(1882376,383947,'Rakaia sp. n. IZ-133849','species'),(1882377,383947,'Rakaia sp. n. IZ-35662','species'),(1882379,195651,'Symphurus longirostris','species'),(1882381,286,'Pseudomonas sp. K35','species'),(1882382,535600,'Sea otter parvovirus 1','species'),(1882383,189831,'Sea otter adenovirus 1','species'),(1882384,46984,'Adonis bobroviana','species'),(1882385,46984,'Adonis coerulea','species'),(1882386,1882385,'Adonis coerulea var. puberula','varietas'),(1882387,46984,'Adonis davidii','species'),(1882388,46984,'Adonis sibirica','species'),(1882389,46984,'Adonis sutchuenensis','species'),(1882390,163093,'Annea','genus'),(1882391,11520,'Influenza B virus (B/Thailand/CU-B14972/2016)','no rank'),(1882392,11520,'Influenza B virus (B/Thailand/CU-B15565/2016)','no rank'),(1882393,11520,'Influenza B virus (B/Thailand/CU-B16181/2016)','no rank'),(1882394,11520,'Influenza B virus (B/Thailand/CU-B16211/2016)','no rank'),(1882395,11520,'Influenza B virus (B/Thailand/CU-B16416/2016)','no rank'),(1882396,11520,'Influenza B virus (B/Thailand/CU-B16432/2016)','no rank'),(1882397,11520,'Influenza B virus (B/Thailand/CU-B16541/2016)','no rank'),(1882398,163093,'Gabonius','genus'),(1882399,47420,'Hydrogenophaga sp. H7','species'),(1882400,196895,'Klebsiella phage vB_KpnP_KpV763','species'),(1882401,162775,'Gilbertiodendron sulfureum','species'),(1882402,29278,'Synthetic plasmid pUC57(Kan)-HDR-HEL23','species'),(1882403,29278,'Synthetic plasmid pUC57(Kan)-HDR-mRuby2','species'),(1882406,29330,'Alicyclobacillus sp. USBA-503','species'),(1882412,188567,'Aselliscus sp. Zz-2016a','species'),(1882413,1008974,'Rhizoctonia solani AG-2-2','no rank'),(1882416,187348,'Drynaria propinqua','species'),(1882436,123925,'Lepista sordida var. aianthina','varietas'),(1882437,149698,'Massilia sp.','species'),(1882438,423349,'Mucilaginibacter sp.','species'),(1882439,196894,'Mycobacterium phage Fortunato','species'),(1882440,90402,'Geoglossum raitviirii','species'),(1882441,161865,'Dendrobium chrysotoxum var. suavissimum','varietas'),(1882442,15297,'Agrostis sp. LL-2016','species'),(1882443,41479,'Aster sp. LL-2016','species'),(1882444,15376,'Calamagrostis sp. LL-2016','species'),(1882445,4605,'Festuca sp. LL-2016','species'),(1882446,13578,'Juncus sp. LL-2016','species'),(1882447,47644,'Lessertia sp. LL-2016','species'),(1882448,49564,'Pleurospermum sp. LL-2016','species'),(1882449,165496,'Tongoloa sp. LL-2016','species'),(1882450,110246,'Tubaria keralensis','species'),(1882465,196894,'Mycobacterium phage Jane','species'),(1882466,36922,'Diaporthe maritima','species'),(1882467,15297,'Agrostis hugoniana','species'),(1882468,13398,'Carex scabrirostris','species'),(1882469,3579,'Cerastium caespitosum','species'),(1882470,46246,'Delphinium souliei','species'),(1882471,21496,'Gentiana choanantha','species'),(1882472,21496,'Gentiana spathulifolia','species'),(1882473,21496,'Gentiana stipitata','species'),(1882474,26378,'Iris qinghainica','species'),(1882475,4544,'Poa poophagorum','species'),(1882476,286999,'Ranunculus tanguticus var. capillaceus','varietas'),(1882477,76514,'Trichophorum distigmaticum','species'),(1882478,13273,'Stellaria parviumbellata','species'),(1882479,49743,'Taraxacum maurocarpum','species'),(1882480,22774,'Mahonia fordii','species'),(1882481,71484,'Flabellina athadona','species'),(1882482,251612,'Testicularia','genus'),(1882483,1882482,'Testicularia cyperi','species'),(1882487,5429,'Sporobolomyces sp. TP-2016a','species'),(1882488,756392,'Pterosiphonia spinifera','species'),(1882489,1927869,'Yurkovia mendeliana','species'),(1882490,1927868,'Libkindia masarykiana','species'),(1882491,47188,'Cheilymenia stercoraria','species'),(1882492,117548,'Diatrypella sp.','species'),(1882493,756392,'Pterosiphonia stangeri','species'),(1882494,257017,'Krendowskiidae','family'),(1882495,121400,'Gallirex johnstoni johnstoni','subspecies'),(1882496,119411,'Gallirex porphyreolophus porphyreolophus','subspecies'),(1882497,119418,'Tauraco macrorhynchus macrorhynchus','subspecies'),(1882498,119418,'Tauraco macrorhynchus verreauxii','subspecies'),(1882499,350833,'Koenikea','genus'),(1882500,5052,'Aspergillus sp. SHP19','species'),(1882501,673105,'Limnesia sp. 1SMD73013','species'),(1882502,673105,'Limnesia sp. 1SMY73013','species'),(1882503,673105,'Limnesia sp. 1SMP73013','species'),(1882504,673105,'Limnesia sp. 3SMP73013','species'),(1882505,673105,'Limnesia sp. 1SMV61212','species'),(1882506,673105,'Limnesia sp. 1SMY71212','species'),(1882508,1882499,'Koenikea sp. 1SMW61212','species'),(1882509,1882499,'Koenikea sp. 1SND82812','species'),(1882510,1882499,'Koenikea sp. 1SNA82812','species'),(1882511,1882499,'Koenikea sp. 1SMW80912','species'),(1882512,1882494,'Krendowskia','genus'),(1882513,1882512,'Krendowskia sp. 1SMG50813','species'),(1882514,673105,'Limnesia sp. 1SMT50813','species'),(1882515,673105,'Limnesia sp. 1SMG81313_2','species'),(1882516,673105,'Limnesia sp. 1SMY81313','species'),(1882517,673105,'Limnesia sp. 1SMUC81313','species'),(1882518,1882512,'Krendowskia sp. 1SMB81313_2','species'),(1882519,1882512,'Krendowskia sp. 1SMG81313','species'),(1882520,610265,'Acari sp. 1SMN81313','species'),(1882521,1882499,'Koenikea sp. 1SMB81313','species'),(1882522,78199,'Tauraco persa persa','subspecies'),(1882523,119417,'Tauraco livingstonii reichenowi','subspecies'),(1882524,119417,'Tauraco livingstonii livingstonii','subspecies'),(1882525,5498,'Cladosporium sp. 1 CET-2016','species'),(1882526,5498,'Cladosporium sp. 2 CET-2016','species'),(1882527,37463,'Phoma sp. 1 CET-2016','species'),(1882528,316978,'Sclerotiniaceae sp.','species'),(1882529,5543,'Trichoderma sp. 1 CET-2016','species'),(1882530,5543,'Trichoderma sp. 2 CET-2016','species'),(1882531,5543,'Trichoderma sp. 3 CET-2016','species'),(1882532,119414,'Tauraco fischeri fischeri','subspecies'),(1882534,119416,'Tauraco leucotis leucotis','subspecies'),(1882535,119416,'Tauraco leucotis donaldsoni','subspecies'),(1882536,121531,'Tauraco schuettii schuettii','subspecies'),(1882537,119419,'Tauraco schalowi chalcolophus','subspecies'),(1882538,119419,'Tauraco schalowi schalowi','subspecies'),(1882539,119413,'Tauraco corythaix corythaix','subspecies'),(1882542,441227,'Isophya autumnalis','species'),(1882543,441227,'Isophya yaraligozi','species'),(1882549,441227,'Isophya stenocauda','species'),(1882550,1882549,'Isophya stenocauda obenbergeri','subspecies'),(1882551,441227,'Isophya cf. pavelii','species'),(1882552,441227,'Isophya cania','species'),(1882553,441227,'Isophya hospodar','species'),(1882554,441227,'Isophya rectipennis','species'),(1882555,441227,'Isophya cf. rectipennis','species'),(1882556,441227,'Isophya thracica','species'),(1882558,441227,'Isophya amplipennis','species'),(1882560,441227,'Isophya nigrosignata','species'),(1882561,1882549,'Isophya stenocauda stenocauda','subspecies'),(1882562,441227,'Isophya acuminata','species'),(1882565,441227,'Isophya staneki','species'),(1882567,441227,'Isophya sp. 1 DPC-2016','species'),(1882568,441227,'Isophya sp. 2 DPC-2016','species'),(1882571,127378,'Heterotermes balwanthi','species'),(1882572,139992,'Microcerotermes fletcheri','species'),(1882573,139992,'Microcerotermes pakistanicus','species'),(1882574,46570,'Nasutitermes anamalensis','species'),(1882575,46570,'Nasutitermes indicola','species'),(1882576,60587,'Odontotermes bellahuniensis','species'),(1882577,60587,'Odontotermes yadevi','species'),(1882578,70854,'Trinervitermes biformis','species'),(1882579,462263,'Stegana sp. YZ-2016a','species'),(1882580,462263,'Stegana sp. YZ-2016b','species'),(1882581,462263,'Stegana sp. YZ-2016c','species'),(1882650,763502,'Alkalibacter sp. enrichment culture','species'),(1882651,548264,'Aminobacterium sp. enrichment culture','species'),(1882652,417994,'Deferribacteraceae bacterium enrichment culture','species'),(1882653,904999,'Kosmotoga sp. enrichment culture','species'),(1882654,566455,'Labrenzia sp. enrichment culture','species'),(1882655,392328,'Stappia sp. enrichment culture','species'),(1882656,499813,'Tistrella sp. enrichment culture','species'),(1882657,262499,'Methanofollis sp. enrichment culture','species'),(1882658,40903,'Planctomycete enrichment culture','species'),(1882660,138,'Borrelia sp. HF','species'),(1882661,138,'Borrelia sp. HK','species'),(1882662,138,'Borrelia sp. HM','species'),(1882663,138,'Borrelia sp. HL','species'),(1882664,200188,'Georissa bangueyensis','species'),(1882665,200184,'Pleuropoma jana','species'),(1882666,56123,'Viana','species'),(1882667,1882666,'Viana regina','subspecies'),(1882670,953,'Wolbachia endosymbiont of Deronectes angelinii','species'),(1882671,953,'Wolbachia endosymbiont of Deronectes aubei aubei','species'),(1882672,953,'Wolbachia endosymbiont of Deronectes aubei sanfilippoi','species'),(1882673,953,'Wolbachia endosymbiont of Deronectes aubei','species'),(1882674,953,'Wolbachia endosymbiont of Deronectes delarouzei','species'),(1882675,953,'Wolbachia endosymbiont of Deronectes moestus inconspectus','species'),(1882676,953,'Wolbachia endosymbiont of Deronectes semirufus','species'),(1882681,114728,'Influenza A virus (A/swine/Minnesota/A01678467/2016(H1N2))','no rank'),(1882682,186650,'Microvirga ossetica','species'),(1882684,272196,'Anagyrus nr. pseudococci P28S01','species'),(1882685,272196,'Anagyrus nr. pseudococci P28S02','species'),(1882686,272196,'Anagyrus nr. pseudococci PC101','species'),(1882687,272196,'Anagyrus nr. pseudococci PC102','species'),(1882688,272196,'Anagyrus nr. pseudococci PC103','species'),(1882689,272196,'Anagyrus nr. pseudococci PC104','species'),(1882690,272196,'Anagyrus nr. pseudococci PC105','species'),(1882691,272196,'Anagyrus nr. pseudococci PC106','species'),(1882692,272196,'Anagyrus nr. pseudococci PC107','species'),(1882693,272196,'Anagyrus nr. pseudococci PC108','species'),(1882694,272196,'Anagyrus nr. pseudococci PITS208','species'),(1882695,272196,'Anagyrus nr. pseudococci PITS209','species'),(1882696,272196,'Anagyrus nr. pseudococci PITS210','species'),(1882697,272196,'Anagyrus nr. pseudococci PITS211','species'),(1882698,272196,'Anagyrus nr. pseudococci PITS212','species'),(1882699,272196,'Anagyrus nr. pseudococci PITS213','species'),(1882700,272196,'Anagyrus nr. pseudococci PITS214','species'),(1882701,272196,'Anagyrus nr. pseudococci PLCO02','species'),(1882702,272196,'Anagyrus nr. pseudococci P28S03','species'),(1882703,1253506,'Aphelinidae sp. P28S14','species'),(1882704,1253506,'Aphelinidae sp. P28S28','species'),(1882705,1253506,'Aphelinidae sp. PC123','species'),(1882706,1253506,'Aphelinidae sp. PC124','species'),(1882707,1253506,'Aphelinidae sp. PITS228','species'),(1882708,1253506,'Aphelinidae sp. PLCO10','species'),(1882709,1119524,'Pteromalidae sp. P28S15','species'),(1882710,1119524,'Pteromalidae sp. P28S16','species'),(1882711,1119524,'Pteromalidae sp. P28S17','species'),(1882712,1119524,'Pteromalidae sp. P28S18','species'),(1882713,1119524,'Pteromalidae sp. P28S19','species'),(1882714,1119524,'Pteromalidae sp. P28S20','species'),(1882715,1119524,'Pteromalidae sp. P28S21','species'),(1882716,1119524,'Pteromalidae sp. PITS233','species'),(1882717,1119524,'Pteromalidae sp. PITS234','species'),(1882718,1119524,'Pteromalidae sp. PITS235','species'),(1882719,301929,'Signiphoridae sp. P28S23','species'),(1882720,301929,'Signiphoridae sp. PITS236','species'),(1882721,1030668,'Thomsonisca sp. P28S29','species'),(1882722,272319,'Acerophagus flavidulus','species'),(1882723,272319,'Acerophagus maculipennis','species'),(1882724,272319,'Acerophagus malinus','species'),(1882725,162231,'Allotropa burrelli','species'),(1882726,272196,'Anagyrus fusciventris','species'),(1882727,328542,'Microphysogobio liaohensis','species'),(1882728,420628,'Plinia trunciflora','species'),(1882729,165212,'Cryptolepis sanguinolenta','species'),(1882730,84896,'Hoppea fastigiata','species'),(1882731,119419,'Tauraco schalowi marungensis','subspecies'),(1882732,103956,'Corythaixoides concolor bechuanae','subspecies'),(1882733,168934,'Thalassospira sp. MIT1004','species'),(1882734,404432,'Salinicola sp. MIT1003','species'),(1882735,2207,'Methanosarcina sp. Ant1','species'),(1882736,469,'Acinetobacter sp. MRSN11763','species'),(1882737,469,'Acinetobacter sp. MRSN7616','species'),(1882738,469,'Acinetobacter sp. MRSN7664','species'),(1882739,469,'Acinetobacter sp. MRSN7369','species'),(1882740,469,'Acinetobacter sp. MRSN7700','species'),(1882741,34072,'Variovorax sp. WS9','species'),(1882742,1827,'Rhodococcus sp. WS4','species'),(1882743,1827,'Rhodococcus sp. WS1','species'),(1882747,1033,'Afipia sp. GAS231','species'),(1882748,532,'Beijerinckia sp. 28-YEA-48','species'),(1882749,178440,'Opitutus sp. GAS368','species'),(1882750,32008,'Burkholderia sp. GAS332','species'),(1882751,44249,'Paenibacillus sp. GP183','species'),(1882752,466152,'Singulisphaera sp. GP187','species'),(1882753,2023,'Thermoactinomyces sp. DSM 45892','species'),(1882754,1485,'Clostridium sp. DSM 4029','species'),(1882755,286,'Pseudomonas sp. BS3759','species'),(1882756,286,'Pseudomonas sp. BS3767','species'),(1882757,1883,'Streptomyces sp. 3124.6','species'),(1882758,237,'Flavobacterium sp. CF108','species'),(1882759,286,'Pseudomonas sp. PDC86','species'),(1882760,374,'Bradyrhizobium sp. OK095','species'),(1882761,1386,'Bacillus sp. OK048','species'),(1882762,1386,'Bacillus sp. OK838','species'),(1882763,1386,'Bacillus sp. OV166','species'),(1882764,1386,'Bacillus sp. OV322','species'),(1882765,1386,'Bacillus sp. PDC09','species'),(1882766,1386,'Bacillus sp. YR288','species'),(1882767,1386,'Bacillus sp. PDC02','species'),(1882768,1663,'Arthrobacter sp. OV608','species'),(1882769,1827,'Rhodococcus sp. OK302','species'),(1882770,1883,'Streptomyces sp. OK885','species'),(1882771,2063,'Kitasatospora sp. OK780','species'),(1882772,28100,'Phyllobacterium sp. OV277','species'),(1882773,13687,'Sphingomonas sp. YR710','species'),(1882774,34072,'Variovorax sp. CF079','species'),(1882775,34072,'Variovorax sp. OK212','species'),(1882776,34072,'Variovorax sp. OK248','species'),(1882777,34072,'Variovorax sp. OV084','species'),(1882778,1129,'Synechococcus sp. PEA4 65AY67A','species'),(1882779,1129,'Synechococcus sp. PEB\' JAB\'6FD','species'),(1882780,1129,'Synechococcus sp. PEB\' JAB\'6FA','species'),(1882781,59753,'Alcanivorax sp. DSM 26292','species'),(1882782,59753,'Alcanivorax sp. DSM 26678','species'),(1882783,2742,'Marinobacter sp. LV10MA510-3','species'),(1882784,2742,'Marinobacter sp. LV10R510-4','species'),(1882785,125216,'Roseomonas sp. CF484','species'),(1882786,1883,'Streptomyces sp. OK228','species'),(1882787,1883,'Streptomyces sp. OV198','species'),(1882788,374,'Bradyrhizobium sp. CF612','species'),(1882789,374,'Bradyrhizobium sp. CF647','species'),(1882790,374,'Bradyrhizobium sp. CF660','species'),(1882791,32008,'Burkholderia sp. CF099','species'),(1882792,32008,'Burkholderia sp. CF145','species'),(1882793,32008,'Burkholderia sp. OK099','species'),(1882794,32008,'Burkholderia sp. OK227','species'),(1882795,32008,'Burkholderia sp. OK233','species'),(1882796,32008,'Burkholderia sp. OK806','species'),(1882797,32008,'Burkholderia sp. OK882','species'),(1882798,32008,'Burkholderia sp. YR277','species'),(1882799,32008,'Burkholderia sp. YR290','species'),(1882800,32008,'Burkholderia sp. YR291','species'),(1882801,1074468,'Candidimonas sp. YR333','species'),(1882802,99,'Ancylobacter sp. AP05','species'),(1882803,329857,'Cohnella sp. V-74','species'),(1882804,830,'Butyrivibrio sp. ACTF2','species'),(1882805,830,'Butyrivibrio sp. OB251','species'),(1882806,46205,'Pseudobutyrivibrio sp. AR73','species'),(1882807,46205,'Pseudobutyrivibrio sp. CF3','species'),(1882808,46205,'Pseudobutyrivibrio sp. GS111','species'),(1882809,46205,'Pseudobutyrivibrio sp. M3.8','species'),(1882810,46205,'Pseudobutyrivibrio sp. VV1','species'),(1882811,113286,'Pseudoramibacter sp. KHCV1','species'),(1882812,1229970,'Glaciimonas sp. OV344','species'),(1882813,44249,'Paenibacillus sp. CF126','species'),(1882814,1827,'Rhodococcus sp. OK270','species'),(1882815,1827,'Rhodococcus sp. OK610','species'),(1882816,1073,'Rhodopseudomonas sp. YR518','species'),(1882817,1129,'Synechococcus sp. 65G3AG7','species'),(1882818,1129,'Synechococcus sp. 65G4J7','species'),(1882819,1129,'Synechococcus sp. PEB\'12 55H2OAYB5I','species'),(1882820,838,'Prevotella sp. KHC14','species'),(1882821,34008,'Rhodovulum sp. ES.010','species'),(1882822,159345,'Roseibacterium sp. ES.055','species'),(1882823,51366,'Salinivibrio sp. ES.052','species'),(1882824,168934,'Thalassospira sp. ES.060','species'),(1882825,34072,'Variovorax sp. OV329','species'),(1882826,34072,'Variovorax sp. OV700','species'),(1882827,34072,'Variovorax sp. PDC80','species'),(1882828,34072,'Variovorax sp. YR216','species'),(1882829,1348611,'Vallitalea sp.','species'),(1882830,41292,'Rhizobiales bacterium GAS191','species'),(1882831,490346,'Verrucomicrobiaceae bacterium GAS474','species'),(1882832,234447,'Paenibacillaceae bacterium GAS479','species'),(1882833,1920255,'Frankineae bacterium MT45','species'),(1882834,1883,'Streptomyces sp. CGMCC 4.5626','species'),(1882836,877947,'Carcinops opuntiae','species'),(1882837,877947,'Carcinops papagoanus','species'),(1882838,338195,'Callianassa ceramica','species'),(1882839,323336,'Cotylorhiza erythraea','species'),(1882840,121621,'Phyllosticta sp. CPC 27913','species'),(1882841,877947,'Carcinops corticalis','species'),(1882842,877947,'Carcinops sp. EMR-2016a','species'),(1882843,877947,'Carcinops sp. EMR-2016b','species'),(1882844,877947,'Carcinops sp. EMR-2016c','species'),(1882846,877947,'Carcinops sp. EMR-2016d','species'),(1882847,877947,'Carcinops sp. EMR-2016e','species'),(1882848,877947,'Carcinops sp.','species'),(1882849,877947,'Carcinops sp. EMR-2016f','species'),(1882850,914,'Nitrosomonas sp. Nc2','species'),(1882851,530134,'Intermaria','genus'),(1882852,1882851,'Intermaria kermanshahensis','species'),(1882853,1882851,'Intermaria zagrosensis','species'),(1882854,530134,'Persipyrgula','genus'),(1882855,1882854,'Persipyrgula saboori','species'),(1882857,1868017,'Shadinia bjniensis','species'),(1882858,1868017,'Shadinia terpoghassiani','species'),(1882859,575547,'Granopupa persica','species'),(1882861,109882,'Chytriomyces sp. MP71','species'),(1882862,89802,'Hyphoderma sp. CBS116137','species'),(1882863,1882866,'Kurtia argillacea','species'),(1882865,391237,'Peniophorella guttuliferum','species'),(1882866,5304,'Kurtia','genus'),(1882867,82594,'Biston bengaliaria','species'),(1882868,82594,'Biston brevipennata','species'),(1882869,82594,'Biston contectaria','species'),(1882870,82594,'Biston falcata','species'),(1882871,82594,'Biston mediolata','species'),(1882872,82594,'Biston quercii','species'),(1882873,166009,'Ditylenchus sp. FK-2016','species'),(1882874,70230,'Longidorus juglandicola','species'),(1882875,5402,'Russula sp. HMAS 276791','species'),(1882876,5402,'Russula sp. HMAS 276793','species'),(1882877,5402,'Russula sp. HMAS 276792','species'),(1882878,5402,'Russula sp. HMAS 276805','species'),(1882879,5402,'Russula sp. HMAS 280183','species'),(1882880,5402,'Russula sp. HMAS 276812','species'),(1882881,5402,'Russula sp. HMAS 280182','species'),(1882882,5402,'Russula sp. HMAS 276814','species'),(1882883,5402,'Russula sp. HMAS 276799','species'),(1882884,5402,'Russula sp. HMAS 276794','species'),(1882885,5402,'Russula sp. HMAS 276786','species'),(1882886,5402,'Russula sp. HMAS 276813','species'),(1882887,5402,'Russula sp. HMAS 276809','species'),(1882888,5402,'Russula sp. HMAS 276795','species'),(1882889,5402,'Russula sp. HMAS 276800','species'),(1882890,5402,'Russula sp. HMAS 276806','species'),(1882891,5402,'Russula sp. HMAS 280181','species'),(1882892,596919,'Lactifluus sp. HMAS 276798','species'),(1882893,5402,'Russula sp. HMAS 276801','species'),(1882894,5402,'Russula sp. HMAS 276811','species'),(1882895,5402,'Russula sp. HMAS 276804','species'),(1882897,34444,'Lactarius sp. HMAS 276808','species'),(1882898,34444,'Lactarius sp. HMAS 276787','species'),(1882899,5300,'Coleosporium apocynaceum','species'),(1882900,27331,'Protomyces sp. C29','species'),(1882901,27331,'Protomyces sp. A14','species'),(1882902,5010,'Taphrina sp. M12','species'),(1882903,5410,'Cystofilobasidium sp. B88','species'),(1882904,165440,'Dioszegia sp. A64','species'),(1882905,5277,'Leucosporidiella sp. B85','species'),(1882906,5277,'Leucosporidium sp. C2-14','species'),(1882907,1197700,'Microbotryozyma sp. C2-13','species'),(1882908,1615853,'Cystobasidiomycetes sp. M22','species'),(1882909,1615853,'Cystobasidiomycetes sp. M17','species'),(1882910,5052,'Aspergillus cf. unguis','species'),(1882911,5498,'Cladosporium cf. cucumerinum','species'),(1882912,767020,'Diaporthaceae sp.','species'),(1882913,64607,'Moniliella sp.','species'),(1882914,94682,'Campylopus fragiliformis','species'),(1882915,94682,'Campylopus incrassatus','species'),(1882916,94682,'Campylopus occultus','species'),(1882917,49,'Pajaroellobacter','genus'),(1882918,1882917,'Pajaroellobacter abortibovis','species'),(1882919,116958,'Transversotrema hunterae','species'),(1882920,116958,'Transversotrema sp. E SCC-2016','species'),(1882922,366186,'Taenaris catops','species'),(1882926,432005,'Cyphobasidiales','order'),(1882927,1882926,'Cyphobasidiaceae','family'),(1882930,1882932,'uncultured Cyphobasidiales','species'),(1882932,1882926,'environmental samples','no rank'),(1882945,55080,'Brevibacillus sp.','species'),(1882946,552592,'Norovirus Hu/GII.17/10-0106/GD-GZ/2014-12-30','no rank'),(1882947,552592,'Norovirus Hu/GII.17/10-0108/GD-GZ/2014-12-30','no rank'),(1882948,552592,'Norovirus Hu/GII.17/1085/GD-MM/2014-11-04','no rank'),(1882949,552592,'Norovirus Hu/GII.17/1184/GD-DG/2014-08-25','no rank'),(1882950,552592,'Norovirus Hu/GII.17/12-0119/GD-GZ/2015-01-05','no rank'),(1882951,552592,'Norovirus Hu/GII.17/12-1515/GD-JM/2014-11-02','no rank'),(1882952,552592,'Norovirus Hu/GII.17/12-1516/GD-JM/2014-11-02','no rank'),(1882953,552592,'Norovirus Hu/GII.17/1209/GD-GZ/2013-12-24','no rank'),(1882954,552592,'Norovirus Hu/GII.17/14-0134/GD-JM/2015-01-05','no rank'),(1882955,552592,'Norovirus Hu/GII.17/14-0135/GD-JM/2015-01-05','no rank'),(1882956,552592,'Norovirus Hu/GII.17/14-1533/GD-SZ/2014-11-27','no rank'),(1882957,552592,'Norovirus Hu/GII.17/1421/GD-FS/2013-09-09','no rank'),(1882958,552592,'Norovirus Hu/GII.17/15-1649/GD-QY/2014-12-19','no rank'),(1882959,552592,'Norovirus Hu/GII.17/15-1650/GD-QY/2014-12-18','no rank'),(1882960,552592,'Norovirus Hu/GII.17/15-1651/GD-QY/2014-12-19','no rank'),(1882961,552592,'Norovirus Hu/GII.17/1548/GD-MM/2014','no rank'),(1882962,552592,'Norovirus Hu/GII.17/1548/GD-MM/2014-11-03','no rank'),(1882963,552592,'Norovirus Hu/GII.17/1549/GD-MM/2014-11-04','no rank'),(1882964,552592,'Norovirus Hu/GII.17/16-0148/GD-JM/2015-01-16','no rank'),(1882965,552592,'Norovirus Hu/GII.17/16-0149/GD-JM/2015-01-16','no rank'),(1882966,552592,'Norovirus Hu/GII.17/16-0150/GD-JM/2015-01-16','no rank'),(1882967,552592,'Norovirus Hu/GII.17/16-1669/GD-DG/2014-12-19','no rank'),(1882968,552592,'Norovirus Hu/GII.17/16-1670/GD-DG/2014-12-19','no rank'),(1882969,552592,'Norovirus Hu/GII.17/16-1671/GD-DG/2014-12-19','no rank'),(1882970,552592,'Norovirus Hu/GII.17/17-0151/GD-JM/2015-01-19','no rank'),(1882971,552592,'Norovirus Hu/GII.17/17-0152/GD-JM/2015-01-19','no rank'),(1882972,552592,'Norovirus Hu/GII.17/17-0153/GD-JM/2015-01-14','no rank'),(1882973,552592,'Norovirus Hu/GII.17/1711/GD-JM/2014-12-26','no rank'),(1882974,552592,'Norovirus Hu/GII.17/18-0158/GD-MM/2015-01-14','no rank'),(1882975,552592,'Norovirus Hu/GII.17/18-1680/GD-JM/2014-12-23','no rank'),(1882976,552592,'Norovirus Hu/GII.17/18-1681/GD-JM/2014-12-23','no rank'),(1882977,552592,'Norovirus Hu/GII.17/18-1682/GD-JM/2014-12-23','no rank'),(1882978,552592,'Norovirus Hu/GII.17/18-1712/GD-JM/2014-12-26','no rank'),(1882979,552592,'Norovirus Hu/GII.17/20-0181/GD-GZ/2015-01-19','no rank'),(1882980,552592,'Norovirus Hu/GII.17/20-0183/GD-GZ/2015-01-19','no rank'),(1882981,552592,'Norovirus Hu/GII.17/20-1694/GD-JM/2014-12-25','no rank'),(1882982,552592,'Norovirus Hu/GII.17/20-1695/GD-JM/2014-12-25','no rank'),(1882983,552592,'Norovirus Hu/GII.17/20-1711/GD-JM/2014-12-26','no rank'),(1882984,552592,'Norovirus Hu/GII.17/21-0193/GD-GZ/2015-01-28','no rank'),(1882985,552592,'Norovirus Hu/GII.17/21-0194/GD-GZ/2015-01-28','no rank'),(1882986,552592,'Norovirus Hu/GII.17/21-0195/GD-GZ/2015-01-28','no rank'),(1882987,552592,'Norovirus Hu/GII.17/21-1712/GD-JM/2014-12-26','no rank'),(1882988,552592,'Norovirus Hu/GII.17/21-1713/GD-JM/2014-12-26','no rank'),(1882989,552592,'Norovirus Hu/GII.17/21-1714/GD-JM/2014-12-26','no rank'),(1882990,552592,'Norovirus Hu/GII.17/22-0203/GD-GZ/2015-02-01','no rank'),(1882991,552592,'Norovirus Hu/GII.17/22-0204/GD-GZ/2015-02-01','no rank'),(1882992,552592,'Norovirus Hu/GII.17/22-0205/GD-GZ/2015-02-01','no rank'),(1882993,552592,'Norovirus Hu/GII.17/2238/GD-JM/2013-08-30','no rank'),(1882994,552592,'Norovirus Hu/GII.17/23-0216/GD-DG/2015-01-14','no rank'),(1882995,552592,'Norovirus Hu/GII.17/24-0221/GD-DG/2015-01-21','no rank'),(1882996,552592,'Norovirus Hu/GII.17/24-0222/GD-DG/2015-01-21','no rank'),(1882997,552592,'Norovirus Hu/GII.17/25-0224/GD-ZH/2015-01-28','no rank'),(1882998,552592,'Norovirus Hu/GII.17/25-0225/GD-ZH/2015-01-28','no rank'),(1882999,552592,'Norovirus Hu/GII.17/25-0227/GD-DG/2015-01-28','no rank'),(1883000,552592,'Norovirus Hu/GII.17/26-2044/GD-GZ/2014-12-25','no rank'),(1883001,552592,'Norovirus Hu/GII.17/26-2047/GD-GZ/2014-12-25','no rank'),(1883002,552592,'Norovirus Hu/GII.17/27-2055/GD-GZ/2014-12-23','no rank'),(1883003,552592,'Norovirus Hu/GII.17/27-2058/GD-GZ/2014-12-23','no rank'),(1883004,552592,'Norovirus Hu/GII.17/28-0454/GD-JY/2015-02-17','no rank'),(1883005,552592,'Norovirus Hu/GII.17/28-0455/GD-JY/2015-02-17','no rank'),(1883006,552592,'Norovirus Hu/GII.17/28-0457/GD-JY/2015-02-17','no rank'),(1883007,552592,'Norovirus Hu/GII.17/29-0499/GD-ZQ/2015-03-09','no rank'),(1883008,552592,'Norovirus Hu/GII.17/29-0500/GD-ZQ/2015-03-09','no rank'),(1883009,552592,'Norovirus Hu/GII.17/3-0014/GD-HY/2015-01-04','no rank'),(1883010,552592,'Norovirus Hu/GII.17/3-0016/GD-HY/2015-01-04','no rank'),(1883011,552592,'Norovirus Hu/GII.17/30-0501/GD-DG/2015-03-13','no rank'),(1883012,552592,'Norovirus Hu/GII.17/30-0502/GD-DG/2015-03-13','no rank'),(1883013,552592,'Norovirus Hu/GII.17/34-0576/GD-DG/2015-03-27','no rank'),(1883014,552592,'Norovirus Hu/GII.17/35-0584/GD-JM/2015-03-14','no rank'),(1883015,552592,'Norovirus Hu/GII.17/35-0585/GD-JM/2015-03-16','no rank'),(1883016,552592,'Norovirus Hu/GII.17/35-0585/GD-JM/2015-03-17','no rank'),(1883017,552592,'Norovirus Hu/GII.17/35-0586/GD-JM/2015-03-14','no rank'),(1883018,552592,'Norovirus Hu/GII.17/37-0718/GD-ZQ/2015-04-14','no rank'),(1883019,552592,'Norovirus Hu/GII.17/37-0719/GD-ZQ/2015-04-14','no rank'),(1883020,552592,'Norovirus Hu/GII.17/37-0720/GD-ZQ/2015-04-14','no rank'),(1883021,552592,'Norovirus Hu/GII.17/38-0965/GD-GZ/2015-03-05','no rank'),(1883022,552592,'Norovirus Hu/GII.17/38-0966/GD-GZ/2015-03-05','no rank'),(1883023,552592,'Norovirus Hu/GII.17/38-0967/GD-GZ/2015-03-05','no rank'),(1883024,552592,'Norovirus Hu/GII.17/4-0017/GD-HZ/2015-01-09','no rank'),(1883025,552592,'Norovirus Hu/GII.17/4-0018/GD-HZ/2015-01-09','no rank'),(1883026,552592,'Norovirus Hu/GII.17/4-0019/GD-HZ/2015-01-09','no rank'),(1883027,552592,'Norovirus Hu/GII.17/40-1012/GD-GZ/2015-04-16','no rank'),(1883028,552592,'Norovirus Hu/GII.17/40-1013/GD-GZ/2015-04-16','no rank'),(1883029,552592,'Norovirus Hu/GII.17/40-1014/GD-GZ/2015-04-16','no rank'),(1883030,552592,'Norovirus Hu/GII.17/45-1731/GD-QY/2015-11-06','no rank'),(1883031,552592,'Norovirus Hu/GII.17/45-1732/GD-QY/2015-11-08','no rank'),(1883032,552592,'Norovirus Hu/GII.17/45-1734/GD-QY/2015-11-08','no rank'),(1883033,552592,'Norovirus Hu/GII.17/45-1737/GD-QY/2015-11-09','no rank'),(1883034,552592,'Norovirus Hu/GII.17/45-1738/GD-QY/2015-11-09','no rank'),(1883035,552592,'Norovirus Hu/GII.17/47-1807/GD-GZ/2015-11-12','no rank'),(1883036,552592,'Norovirus Hu/GII.17/47-1808/GD-GZ/2015-11-12','no rank'),(1883037,552592,'Norovirus Hu/GII.17/49-1811/GD-GZ/2015-11-05','no rank'),(1883038,552592,'Norovirus Hu/GII.17/49-1812/GD-GZ/2015-11-05','no rank'),(1883039,552592,'Norovirus Hu/GII.17/5-0032/GD-ZH/2015-01-10','no rank'),(1883040,552592,'Norovirus Hu/GII.17/5-0033/GD-ZH/2015-01-13','no rank'),(1883041,552592,'Norovirus Hu/GII.17/50-1816/GD-GZ/2015-11-06','no rank'),(1883042,552592,'Norovirus Hu/GII.17/51-1818/GD-GZ/2015-11-06','no rank'),(1883043,552592,'Norovirus Hu/GII.17/52-1819/GD-GZ/2015-11-09','no rank'),(1883044,552592,'Norovirus Hu/GII.17/6-0046/GD-ZH/2014-12-30','no rank'),(1883045,552592,'Norovirus Hu/GII.17/7-0050/GD-ZH/2015-01-05','no rank'),(1883046,552592,'Norovirus Hu/GII.17/7-0056/GD-ZH/2015-01-05','no rank'),(1883047,552592,'Norovirus Hu/GII.17/7-0057/GD-ZH/2015-01-05','no rank'),(1883048,552592,'Norovirus Hu/GII.17/8-0089/GD-ZH/2015-01-03','no rank'),(1883049,552592,'Norovirus Hu/GII.17/8-0090/GD-ZH/2015-01-04','no rank'),(1883050,552592,'Norovirus Hu/GII.17/8-0091/GD-ZH/2015-01-05','no rank'),(1883051,552592,'Norovirus Hu/GII.17/9-0097/GD-ZQ/2015-01-08','no rank'),(1883052,552592,'Norovirus Hu/GII.17/9-0098/GD-ZQ/2015-01-08','no rank'),(1883053,200888,'Korotnevella sp.','species'),(1883054,5706,'Phytomonas oxycareni','species'),(1883055,13817,'Adiantum sp. HB03','species'),(1883056,13817,'Adiantum sp. HB05','species'),(1883057,13817,'Adiantum sp. M2012062006','species'),(1883058,13817,'Adiantum sp. WFH59-1','species'),(1883059,13817,'Adiantum sp. WFH59-2','species'),(1883060,13817,'Adiantum sp. A242','species'),(1883061,13817,'Adiantum sp. LuJM279','species'),(1883062,13817,'Adiantum sp. LuJM280','species'),(1883063,13817,'Adiantum refractum','species'),(1883064,13817,'Adiantum sp. CPC050','species'),(1883065,13817,'Adiantum sp. CPC076','species'),(1883066,13817,'Adiantum sp. CPC100','species'),(1883067,11157,'Mymonaviridae','family'),(1883068,1883067,'Sclerotimonavirus','genus'),(1883069,1883068,'Sclerotinia sclerotimonavirus','species'),(1883071,81064,'Cytidiella','genus'),(1883072,1883071,'Cytidiella melzeri','species'),(1883073,64561,'Umbelopsis sp. AD052','species'),(1883074,5455,'Colletotrichum sp. RB197','species'),(1883075,5455,'Colletotrichum sp. RB198','species'),(1883078,154746,'Dentipellis sp. KUC8613','species'),(1883101,12965,'Bathymodiolus sp. AA-2016','species'),(1883102,5073,'Penicillium sp. 1 AP-2016','species'),(1883103,5498,'Cladosporium sp. 8_20_21','species'),(1883104,137555,'Adonis mosaic virus','species'),(1883105,83681,'Nonomuraea sp.','species'),(1883106,365532,'Belnapia sp.','species'),(1883107,167375,'Cyanobium sp. 19B10hp','species'),(1883108,1120752,'Nodosilinea sp. 19D10hp','species'),(1883109,1129,'Synechococcus sp. 12A10hp','species'),(1883110,1142,'Synechocystis sp. 12A210hp','species'),(1883111,1507402,'Bocaparvovirus sp.','species'),(1883112,13817,'Adiantum x ailaoshanense','species'),(1883113,13817,'Adiantum erythrochlamys','species'),(1883114,13817,'Adiantum subpedatum','species'),(1883115,1274508,'Hemipera cribbi','species'),(1883116,39998,'Poteranthera','genus'),(1883117,1883116,'Poteranthera pusilla','species'),(1883118,48611,'Crusticorallina','genus'),(1883119,1883118,'Crusticorallina painei','species'),(1883120,1883118,'Crusticorallina adhaerens','species'),(1883121,1883118,'Crusticorallina muricata','species'),(1883124,1883118,'Crusticorallina nootkana','species'),(1883125,1334682,'Anacanthorus penilabiatus','species'),(1883126,1334746,'Mymarothecium viatorum','species'),(1883127,45778,'Cloning vector DBH-FLPo','species'),(1883128,45778,'Cloning vector DBH-p2a-FLPo','species'),(1883129,45778,'Cloning vector px330_DBH-FLPo','species'),(1883130,45778,'Cloning vector px330_DBH-p2a-FLPo','species'),(1883131,219820,'Haemoproteus sp. ERU-15H','species'),(1883132,219820,'Haemoproteus sp. ERU-165H','species'),(1883133,219820,'Haemoproteus sp. ERU-167H','species'),(1883134,219820,'Haemoproteus sp. ERU-170H','species'),(1883135,219820,'Haemoproteus sp. ERU-171H','species'),(1883136,219820,'Haemoproteus sp. ERU-172H','species'),(1883137,219820,'Haemoproteus sp. ERU-199H','species'),(1883138,219820,'Haemoproteus sp. ERU-200H','species'),(1883139,219820,'Haemoproteus sp. ERU-201H','species'),(1883140,219820,'Haemoproteus sp. ERU-203H','species'),(1883141,219820,'Haemoproteus sp. ERU-204H','species'),(1883142,219820,'Haemoproteus sp. ERU-21H','species'),(1883143,219820,'Haemoproteus sp. ERU-26H','species'),(1883144,219820,'Haemoproteus sp. ERU-42H','species'),(1883145,219820,'Haemoproteus sp. ERU-52H','species'),(1883146,219820,'Haemoproteus sp. ERU-56H','species'),(1883147,219820,'Haemoproteus sp. ERU-5H','species'),(1883148,219820,'Haemoproteus sp. ERU-6H','species'),(1883149,29278,'Cloning vector pBAC-L6-PT3-T4','species'),(1883150,29278,'Cloning vector pBAC-L6-PT3-T4Ci','species'),(1883151,29278,'Cloning vector pBAC-L6-PT3-T4Ei','species'),(1883152,29278,'Cloning vector pBAC-SC','species'),(1883153,29278,'Cloning vector pBAC-SCenhanced','species'),(1883154,29278,'Cloning vector pBAC-TS','species'),(1883155,29278,'Cloning vector pWM91-L6-PT3-T4','species'),(1883156,286104,'Winogradskyella sp.','species'),(1883157,257649,'Leucocytozoon sp. ERU-155L','species'),(1883158,257649,'Leucocytozoon sp. ERU-187L','species'),(1883159,257649,'Leucocytozoon sp. ERU-200L','species'),(1883160,257649,'Leucocytozoon sp. ERU-240L','species'),(1883161,257649,'Leucocytozoon sp. ERU-278L','species'),(1883162,257649,'Leucocytozoon sp. ERU-307L','species'),(1883163,257649,'Leucocytozoon sp. ERU-60L','species'),(1883164,257649,'Leucocytozoon sp. ERU-6L','species'),(1883165,219829,'Plasmodium sp. ERU-124P','species'),(1883166,219829,'Plasmodium sp. ERU-132P','species'),(1883167,219829,'Plasmodium sp. ERU-144P','species'),(1883168,219829,'Plasmodium sp. ERU-187P','species'),(1883169,219829,'Plasmodium sp. ERU-189P','species'),(1883170,219829,'Plasmodium sp. ERU-213P','species'),(1883171,219829,'Plasmodium sp. ERU-215P','species'),(1883172,219829,'Plasmodium sp. ERU-298P','species'),(1883173,219829,'Plasmodium sp. ERU-299P','species'),(1883174,77521,'Haemoproteus attenuatus','species'),(1883175,150368,'Calcarisporium cordycipiticola','species'),(1883176,150368,'Calcarisporium xylariicola','species'),(1883177,83612,'Psychroflexus sp. WDS4A13','species'),(1883180,288420,'Strophurus ciliaris ciliaris','subspecies'),(1883181,71026,'Strophurus michaelseni','species'),(1883182,1165293,'Strophurus spinigerus spinigerus','subspecies'),(1883183,116844,'Diplostomum sp. 6 AKR-2016','species'),(1883184,1165293,'Strophurus spinigerus inornatus','subspecies'),(1883185,1072344,'Strophurus taenicauda triaureus','subspecies'),(1883186,71026,'Strophurus wilsoni','species'),(1883187,1072344,'Strophurus taenicauda taenicauda','subspecies'),(1883188,107441,'Cryptococcus sp. B35','species'),(1883189,107441,'Cryptococcus sp. G2-20','species'),(1883190,106841,'Cryptococcus sp. B36','species'),(1883192,106841,'Cryptococcus sp. B24','species'),(1883193,106841,'Cryptococcus sp. C70','species'),(1883194,106841,'Cryptococcus sp. B37','species'),(1883195,106841,'Cryptococcus sp. M3','species'),(1883196,106841,'Cryptococcus sp. M8','species'),(1883197,106841,'Cryptococcus sp. B84','species'),(1883198,106841,'Cryptococcus sp. B2-5','species'),(1883199,1799530,'Phenoliferia sp. A20','species'),(1883200,196894,'Escherichia phage Envy','species'),(1883202,196894,'Escherichia phage Gluttony','species'),(1883203,196894,'Escherichia phage Greed','species'),(1883204,1883202,'Escherichia phage Lust','no rank'),(1883205,1883202,'Escherichia phage Pride','no rank'),(1883206,1883200,'Escherichia phage Sloth','no rank'),(1883207,335795,'Phage Wrath','species'),(1883344,345456,'Gafrarium sp. AMB13','species'),(1883345,345456,'Gafrarium sp. AMB14','species'),(1883346,345456,'Gafrarium sp. AMB15','species'),(1883347,345456,'Gafrarium sp. AMB18','species'),(1883348,345456,'Gafrarium sp. AMB2.1','species'),(1883349,345456,'Gafrarium sp. AMB20','species'),(1883350,345456,'Gafrarium sp. AMB28','species'),(1883351,345456,'Gafrarium sp. AMB3','species'),(1883352,345456,'Gafrarium sp. AMB31','species'),(1883353,345456,'Gafrarium sp. AMB34','species'),(1883354,345456,'Gafrarium sp. CM26','species'),(1883355,345456,'Gafrarium sp. CM30','species'),(1883356,182729,'Geloina sp. SPOT1.1','species'),(1883357,182729,'Geloina sp. SPOT1.2','species'),(1883358,182729,'Geloina sp. SPOT1.4','species'),(1883359,182729,'Geloina sp. SPOT1.5','species'),(1883360,52798,'unclassified Tellinidae','no rank'),(1883361,1883360,'Tellinidae sp. SPOT2.7','species'),(1883365,12333,'Synechococcus phage S-CAM22','species'),(1883366,12333,'Synechococcus phage S-CAM3','species'),(1883367,12333,'Synechococcus phage S-CAM4','species'),(1883368,12333,'Synechococcus phage S-CAM7','species'),(1883369,12333,'Synechococcus phage S-CAM9','species'),(1883370,196896,'Erwinia phage vB_EamM_Asesino','species'),(1883371,196896,'Erwinia phage vB_EamM_ChrisDB','species'),(1883372,196896,'Erwinia phage vB_EamM_EarlPhillipIV','species'),(1883373,196896,'Erwinia phage vB_EamM_Huxley','species'),(1883374,196896,'Erwinia phage vB_EamM_Kwan','species'),(1883375,1883373,'Erwinia phage vB_EamM_Machina','no rank'),(1883376,1883373,'Erwinia phage vB_EamM_Parshik','no rank'),(1883377,196896,'Erwinia phage vB_EamM_Phobos','species'),(1883378,1029988,'Erwinia phage vB_EamM_Stratton','no rank'),(1883379,12333,'Erwinia phage vB_EamM_Caitlin','species'),(1883381,34145,'Closterium sp. FACHB-326','species'),(1883383,1175193,'Felimida paulomarcioi','species'),(1883384,48126,'Baphia pauloi','species'),(1883385,53064,'Paphiopedilum rungsuriyanum','species'),(1883387,1541724,'prasinophyte sp. NIES-3668 (clade VIIA4)','species'),(1883388,1541724,'prasinophyte sp. NIES-3669 (clade VIIB1)','species'),(1883389,1541724,'prasinophyte sp. NIES-3670 (clade VIIA4)','species'),(1883390,1541724,'prasinophyte sp. NIES-3671 (clade VIIA3)','species'),(1883391,1541724,'prasinophyte sp. RCC3373 (clade VIIA4)','species'),(1883392,1541724,'prasinophyte sp. RCC3374 (clade VIIA7)','species'),(1883393,1541724,'prasinophyte sp. RCC3375 (clade VIIA5)','species'),(1883394,1541724,'prasinophyte sp. RCC3376 (clade VIIA)','species'),(1883395,1541724,'prasinophyte sp. RCC4429 (clade VIIA4)','species'),(1883396,1541724,'prasinophyte sp. RCC4430 (clade VIIA4)','species'),(1883397,1541724,'prasinophyte sp. RCC4434 (clade VIIA6)','species'),(1883398,1541724,'prasinophyte sp. RCC701 (clade VIIA5)','species'),(1883399,27006,'Scheuchzeria sp. AC-2016','species'),(1883400,55456,'Groenlandia sp. AC-2016','species'),(1883401,55437,'Amphibolis sp. AC-2016','species'),(1883402,48126,'Baphia leptostemma','species'),(1883403,204130,'Isodon brevicalcaratus','species'),(1883405,61432,'Flavobacteriaceae bacterium WDS2C27','species'),(1883406,178469,'Arenibacter sp. C-21','species'),(1883407,1494427,'Tepidibacillus sp. HK-1','species'),(1883408,57995,'Plethus','genus'),(1883409,1883408,'Plethus ukalegon','species'),(1883411,1432127,'Stactobia makartschenkoi','species'),(1883412,1432127,'Stactobia sp. ITDI1','species'),(1883413,200574,'Crematogaster sp. SHcam267','species'),(1883414,1897649,'Pistricoccus aurantiacus','species'),(1883415,557759,'Potaspora macrobrachium','species'),(1883416,2745,'Halomonas sp. 1513','species'),(1883420,983939,'Holtermanniella sp. B45','species'),(1883421,983939,'Holtermanniella sp. C2-7','species'),(1883422,106841,'Cryptococcus sp. C68','species'),(1883425,152318,'Monochaetia sp. SR-2016a','species'),(1883426,329857,'Cohnella sp.','species'),(1883427,78537,'Actinobacteria bacterium','species'),(1883428,204447,'Skermanella sp.','species'),(1883429,3618,'Rumex trisetifer','species'),(1883430,308865,'Elizabethkingia sp. HvH-WGS333','species'),(1883431,339351,'Makokou virus','species'),(1883432,1649460,'Hwangdonia sp.','species'),(1883433,128810,'Saccharum hybrid cultivar CPSG-437','no rank'),(1883434,128810,'Saccharum hybrid cultivar CPSG-3481','no rank'),(1883435,128810,'Saccharum hybrid cultivar CP77-4001','no rank'),(1883436,128810,'Saccharum hybrid cultivar CPF-237','no rank'),(1883437,128810,'Saccharum hybrid cultivar NSG-59','no rank'),(1883438,128810,'Saccharum hybrid cultivar HoG-315','no rank'),(1883439,128810,'Saccharum hybrid cultivar SPSG-26','no rank'),(1883440,128810,'Saccharum hybrid cultivar CSSG-2402','no rank'),(1883441,128810,'Saccharum hybrid cultivar CSSG-668','no rank'),(1883442,128810,'Saccharum hybrid cultivar SPSG-79','no rank'),(1883443,128810,'Saccharum hybrid cultivar SPF-241','no rank'),(1883444,128810,'Saccharum hybrid cultivar HoSG-449','no rank'),(1883445,93217,'Pandoraea sp.','species'),(1883446,75309,'Rhodanobacter sp.','species'),(1883447,252551,'Pleurobranchaea sp. TY-2016','species'),(1883448,252551,'Pleurobranchaea novaezealandiae','species'),(1883449,40958,'Pimpinella lazica','species'),(1883450,29278,'Cloning vector pECTO','species'),(1883451,29278,'Cloning vector pMAD2','species'),(1883452,1883,'Streptomyces sp. 2R','species'),(1883453,286,'Pseudomonas sp. CO183','species'),(1883454,368950,'Amaurobioides africana','species'),(1883455,114295,'Rickettsia endosymbiont of Amaurobioides Africana','species'),(1883456,59765,'Fusarium oxysporum f. sp. lycopersici 4286','no rank'),(1883457,189831,'Red footed tortoise adenovirus 1','species'),(1883458,189831,'Red footed tortoise adenovirus 2','species'),(1883459,911553,'Hymenolepididae sp. BJ-1','species'),(1883460,11520,'Influenza B virus (B/Alabama/01/2016)','no rank'),(1883461,11520,'Influenza B virus (B/Alaska/02/2016)','no rank'),(1883462,11520,'Influenza B virus (B/Alaska/03/2016)','no rank'),(1883463,11520,'Influenza B virus (B/Alaska/05/2016)','no rank'),(1883464,11520,'Influenza B virus (B/Alaska/06/2016)','no rank'),(1883465,11520,'Influenza B virus (B/Arizona/02/2016)','no rank'),(1883466,11520,'Influenza B virus (B/Arizona/04/2016)','no rank'),(1883467,11520,'Influenza B virus (B/Arizona/05/2016)','no rank'),(1883468,11520,'Influenza B virus (B/Arizona/06/2016)','no rank'),(1883469,11520,'Influenza B virus (B/Arizona/13/2016)','no rank'),(1883470,11520,'Influenza B virus (B/Arizona/15/2016)','no rank'),(1883471,11520,'Influenza B virus (B/Arizona/17/2016)','no rank'),(1883472,11520,'Influenza B virus (B/Arizona/18/2016)','no rank'),(1883473,11520,'Influenza B virus (B/Arizona/22/2016)','no rank'),(1883474,11520,'Influenza B virus (B/Arkansas/01/2016)','no rank'),(1883475,11520,'Influenza B virus (B/Arkansas/02/2016)','no rank'),(1883476,11520,'Influenza B virus (B/Arkansas/03/2016)','no rank'),(1883477,11520,'Influenza B virus (B/Arkansas/04/2016)','no rank'),(1883478,11520,'Influenza B virus (B/Arkansas/05/2016)','no rank'),(1883479,11520,'Influenza B virus (B/Arkansas/06/2016)','no rank'),(1883480,11520,'Influenza B virus (B/Arkansas/07/2016)','no rank'),(1883481,11520,'Influenza B virus (B/Arkansas/08/2016)','no rank'),(1883482,11520,'Influenza B virus (B/Arkansas/09/2016)','no rank'),(1883483,11520,'Influenza B virus (B/Arkansas/10/2016)','no rank'),(1883484,11520,'Influenza B virus (B/Arkansas/11/2016)','no rank'),(1883485,11520,'Influenza B virus (B/California/01/2016)','no rank'),(1883486,11520,'Influenza B virus (B/California/02/2016)','no rank'),(1883487,11520,'Influenza B virus (B/California/03/2016)','no rank'),(1883488,11520,'Influenza B virus (B/California/07/2016)','no rank'),(1883489,11520,'Influenza B virus (B/California/106/2015)','no rank'),(1883490,11520,'Influenza B virus (B/California/114/2015)','no rank'),(1883491,11520,'Influenza B virus (B/California/118/2015)','no rank'),(1883492,11520,'Influenza B virus (B/California/12/2016)','no rank'),(1883493,11520,'Influenza B virus (B/California/120/2015)','no rank'),(1883494,11520,'Influenza B virus (B/California/123/2015)','no rank'),(1883495,11520,'Influenza B virus (B/California/125/2015)','no rank'),(1883496,11520,'Influenza B virus (B/California/126/2015)','no rank'),(1883497,11520,'Influenza B virus (B/California/128/2015)','no rank'),(1883498,11520,'Influenza B virus (B/California/19/2016)','no rank'),(1883499,11520,'Influenza B virus (B/California/20/2016)','no rank'),(1883500,11520,'Influenza B virus (B/California/21/2016)','no rank'),(1883501,11520,'Influenza B virus (B/California/22/2016)','no rank'),(1883502,11520,'Influenza B virus (B/California/23/2016)','no rank'),(1883503,11520,'Influenza B virus (B/California/24/2016)','no rank'),(1883504,11520,'Influenza B virus (B/California/25/2016)','no rank'),(1883505,11520,'Influenza B virus (B/California/26/2016)','no rank'),(1883506,11520,'Influenza B virus (B/California/27/2016)','no rank'),(1883507,11520,'Influenza B virus (B/California/28/2016)','no rank'),(1883508,11520,'Influenza B virus (B/California/29/2016)','no rank'),(1883509,11520,'Influenza B virus (B/California/30/2016)','no rank'),(1883510,11520,'Influenza B virus (B/California/31/2016)','no rank'),(1883511,11520,'Influenza B virus (B/California/35/2016)','no rank'),(1883512,11520,'Influenza B virus (B/California/36/2016)','no rank'),(1883513,11520,'Influenza B virus (B/California/37/2016)','no rank'),(1883514,11520,'Influenza B virus (B/California/38/2016)','no rank'),(1883515,11520,'Influenza B virus (B/California/40/2016)','no rank'),(1883516,11520,'Influenza B virus (B/California/41/2016)','no rank'),(1883517,11520,'Influenza B virus (B/California/42/2016)','no rank'),(1883518,11520,'Influenza B virus (B/California/43/2016)','no rank'),(1883519,11520,'Influenza B virus (B/California/44/2016)','no rank'),(1883520,11520,'Influenza B virus (B/California/45/2016)','no rank'),(1883521,11520,'Influenza B virus (B/California/46/2016)','no rank'),(1883522,11520,'Influenza B virus (B/California/47/2016)','no rank'),(1883523,11520,'Influenza B virus (B/California/48/2016)','no rank'),(1883524,11520,'Influenza B virus (B/California/49/2016)','no rank'),(1883525,11520,'Influenza B virus (B/California/50/2016)','no rank'),(1883526,11520,'Influenza B virus (B/California/51/2016)','no rank'),(1883527,11520,'Influenza B virus (B/California/52/2016)','no rank'),(1883528,11520,'Influenza B virus (B/California/53/2016)','no rank'),(1883529,11520,'Influenza B virus (B/California/54/2016)','no rank'),(1883530,11520,'Influenza B virus (B/California/56/2016)','no rank'),(1883531,11520,'Influenza B virus (B/California/57/2016)','no rank'),(1883532,11520,'Influenza B virus (B/California/58/2016)','no rank'),(1883533,11520,'Influenza B virus (B/California/59/2016)','no rank'),(1883534,11520,'Influenza B virus (B/California/60/2016)','no rank'),(1883535,11520,'Influenza B virus (B/California/61/2016)','no rank'),(1883536,11520,'Influenza B virus (B/California/62/2016)','no rank'),(1883537,11520,'Influenza B virus (B/Colorado/06/2016)','no rank'),(1883538,11520,'Influenza B virus (B/Colorado/07/2016)','no rank'),(1883539,11520,'Influenza B virus (B/Colorado/09/2016)','no rank'),(1883540,11520,'Influenza B virus (B/Colorado/11/2016)','no rank'),(1883541,11520,'Influenza B virus (B/Colorado/12/2016)','no rank'),(1883542,11520,'Influenza B virus (B/Colorado/13/2016)','no rank'),(1883543,11520,'Influenza B virus (B/Colorado/14/2016)','no rank'),(1883544,11520,'Influenza B virus (B/Colorado/17/2016)','no rank'),(1883545,11520,'Influenza B virus (B/Colorado/18/2016)','no rank'),(1883546,11520,'Influenza B virus (B/Colorado/19/2016)','no rank'),(1883547,11520,'Influenza B virus (B/Colorado/20/2016)','no rank'),(1883548,11520,'Influenza B virus (B/Colorado/23/2016)','no rank'),(1883549,11520,'Influenza B virus (B/Colorado/25/2016)','no rank'),(1883550,11520,'Influenza B virus (B/Colorado/27/2016)','no rank'),(1883551,11520,'Influenza B virus (B/Connecticut/02/2016)','no rank'),(1883552,11520,'Influenza B virus (B/Connecticut/04/2016)','no rank'),(1883553,11520,'Influenza B virus (B/Connecticut/05/2016)','no rank'),(1883554,11520,'Influenza B virus (B/Connecticut/06/2016)','no rank'),(1883555,11520,'Influenza B virus (B/Connecticut/09/2016)','no rank'),(1883556,11520,'Influenza B virus (B/Connecticut/10/2016)','no rank'),(1883557,11520,'Influenza B virus (B/Connecticut/11/2016)','no rank'),(1883558,11520,'Influenza B virus (B/Connecticut/12/2016)','no rank'),(1883559,11520,'Influenza B virus (B/Connecticut/13/2016)','no rank'),(1883560,11520,'Influenza B virus (B/Connecticut/14/2016)','no rank'),(1883561,11520,'Influenza B virus (B/Delaware/01/2016)','no rank'),(1883562,11520,'Influenza B virus (B/Delaware/02/2016)','no rank'),(1883563,11520,'Influenza B virus (B/Delaware/03/2016)','no rank'),(1883564,11520,'Influenza B virus (B/Delaware/04/2016)','no rank'),(1883565,11520,'Influenza B virus (B/Delaware/05/2016)','no rank'),(1883566,11520,'Influenza B virus (B/Delaware/06/2016)','no rank'),(1883567,11520,'Influenza B virus (B/Delaware/08/2016)','no rank'),(1883568,11520,'Influenza B virus (B/Delaware/10/2016)','no rank'),(1883569,11520,'Influenza B virus (B/Delaware/11/2016)','no rank'),(1883570,11520,'Influenza B virus (B/Delaware/13/2016)','no rank'),(1883571,11520,'Influenza B virus (B/Delaware/14/2016)','no rank'),(1883572,11520,'Influenza B virus (B/Delaware/15/2016)','no rank'),(1883573,11520,'Influenza B virus (B/Delaware/18/2016)','no rank'),(1883574,11520,'Influenza B virus (B/Delaware/20/2016)','no rank'),(1883575,11520,'Influenza B virus (B/Delaware/21/2016)','no rank'),(1883576,11520,'Influenza B virus (B/Delaware/22/2016)','no rank'),(1883577,11520,'Influenza B virus (B/Florida/01/2016)','no rank'),(1883578,11520,'Influenza B virus (B/Florida/04/2016)','no rank'),(1883579,11520,'Influenza B virus (B/Florida/06/2016)','no rank'),(1883580,11520,'Influenza B virus (B/Florida/07/2016)','no rank'),(1883581,11520,'Influenza B virus (B/Florida/08/2016)','no rank'),(1883582,11520,'Influenza B virus (B/Florida/09/2016)','no rank'),(1883583,11520,'Influenza B virus (B/Florida/10/2016)','no rank'),(1883584,11520,'Influenza B virus (B/Florida/11/2016)','no rank'),(1883585,11520,'Influenza B virus (B/Florida/12/2016)','no rank'),(1883586,11520,'Influenza B virus (B/Florida/13/2016)','no rank'),(1883587,11520,'Influenza B virus (B/Florida/14/2016)','no rank'),(1883588,11520,'Influenza B virus (B/Florida/16/2016)','no rank'),(1883589,11520,'Influenza B virus (B/Florida/17/2016)','no rank'),(1883590,11520,'Influenza B virus (B/Florida/18/2016)','no rank'),(1883591,11520,'Influenza B virus (B/Florida/19/2016)','no rank'),(1883592,11520,'Influenza B virus (B/Florida/20/2016)','no rank'),(1883593,11520,'Influenza B virus (B/Florida/21/2016)','no rank'),(1883594,11520,'Influenza B virus (B/Florida/22/2016)','no rank'),(1883595,11520,'Influenza B virus (B/Florida/25/2016)','no rank'),(1883596,11520,'Influenza B virus (B/Florida/26/2016)','no rank'),(1883597,11520,'Influenza B virus (B/Florida/28/2016)','no rank'),(1883598,11520,'Influenza B virus (B/Florida/30/2016)','no rank'),(1883599,11520,'Influenza B virus (B/Florida/32/2016)','no rank'),(1883600,11520,'Influenza B virus (B/Florida/33/2016)','no rank'),(1883601,11520,'Influenza B virus (B/Florida/34/2016)','no rank'),(1883602,11520,'Influenza B virus (B/Florida/35/2016)','no rank'),(1883603,11520,'Influenza B virus (B/Florida/36/2016)','no rank'),(1883604,11520,'Influenza B virus (B/Florida/37/2016)','no rank'),(1883605,11520,'Influenza B virus (B/Florida/38/2016)','no rank'),(1883606,11520,'Influenza B virus (B/Florida/39/2016)','no rank'),(1883607,11520,'Influenza B virus (B/Florida/40/2016)','no rank'),(1883608,11520,'Influenza B virus (B/Florida/41/2016)','no rank'),(1883609,11520,'Influenza B virus (B/Florida/42/2016)','no rank'),(1883610,11520,'Influenza B virus (B/Florida/43/2016)','no rank'),(1883611,11520,'Influenza B virus (B/Florida/45/2016)','no rank'),(1883612,11520,'Influenza B virus (B/Florida/50/2016)','no rank'),(1883613,11520,'Influenza B virus (B/Florida/51/2016)','no rank'),(1883614,11520,'Influenza B virus (B/Florida/52/2016)','no rank'),(1883615,11520,'Influenza B virus (B/Florida/53/2016)','no rank'),(1883616,11520,'Influenza B virus (B/Florida/72/2015)','no rank'),(1883617,11520,'Influenza B virus (B/Florida/86/2015)','no rank'),(1883618,11520,'Influenza B virus (B/Georgia/01/2016)','no rank'),(1883619,11520,'Influenza B virus (B/Georgia/06/2016)','no rank'),(1883620,11520,'Influenza B virus (B/Georgia/08/2016)','no rank'),(1883621,11520,'Influenza B virus (B/Georgia/09/2016)','no rank'),(1883622,11520,'Influenza B virus (B/Hawaii/04/2016)','no rank'),(1883623,11520,'Influenza B virus (B/Hawaii/05/2016)','no rank'),(1883624,11520,'Influenza B virus (B/Hawaii/06/2016)','no rank'),(1883625,11520,'Influenza B virus (B/Hawaii/07/2016)','no rank'),(1883626,11520,'Influenza B virus (B/Hawaii/08/2016)','no rank'),(1883627,11520,'Influenza B virus (B/Hawaii/10/2016)','no rank'),(1883628,11520,'Influenza B virus (B/Hawaii/11/2016)','no rank'),(1883629,11520,'Influenza B virus (B/Hawaii/12/2016)','no rank'),(1883630,11520,'Influenza B virus (B/Hawaii/14/2016)','no rank'),(1883631,11520,'Influenza B virus (B/Hawaii/15/2016)','no rank'),(1883632,11520,'Influenza B virus (B/Hawaii/17/2016)','no rank'),(1883633,11520,'Influenza B virus (B/Hawaii/18/2016)','no rank'),(1883634,11520,'Influenza B virus (B/Idaho/01/2016)','no rank'),(1883635,11520,'Influenza B virus (B/Idaho/04/2016)','no rank'),(1883636,11520,'Influenza B virus (B/Idaho/05/2016)','no rank'),(1883637,11520,'Influenza B virus (B/Idaho/06/2016)','no rank'),(1883638,11520,'Influenza B virus (B/Idaho/07/2016)','no rank'),(1883639,11520,'Influenza B virus (B/Idaho/08/2016)','no rank'),(1883640,11520,'Influenza B virus (B/Idaho/09/2016)','no rank'),(1883641,11520,'Influenza B virus (B/Idaho/10/2016)','no rank'),(1883642,11520,'Influenza B virus (B/Idaho/11/2016)','no rank'),(1883643,11520,'Influenza B virus (B/Idaho/12/2016)','no rank'),(1883644,11520,'Influenza B virus (B/Idaho/13/2016)','no rank'),(1883645,11520,'Influenza B virus (B/Idaho/16/2016)','no rank'),(1883646,11520,'Influenza B virus (B/Idaho/17/2016)','no rank'),(1883647,11520,'Influenza B virus (B/Idaho/18/2016)','no rank'),(1883648,11520,'Influenza B virus (B/Idaho/19/2016)','no rank'),(1883649,11520,'Influenza B virus (B/Idaho/20/2016)','no rank'),(1883650,11520,'Influenza B virus (B/Idaho/21/2016)','no rank'),(1883651,11520,'Influenza B virus (B/Idaho/25/2016)','no rank'),(1883652,11520,'Influenza B virus (B/Idaho/28/2016)','no rank'),(1883653,11520,'Influenza B virus (B/Idaho/29/2016)','no rank'),(1883654,11520,'Influenza B virus (B/Idaho/31/2016)','no rank'),(1883655,11520,'Influenza B virus (B/Idaho/34/2016)','no rank'),(1883656,11520,'Influenza B virus (B/Idaho/35/2016)','no rank'),(1883657,11520,'Influenza B virus (B/Idaho/36/2016)','no rank'),(1883658,11520,'Influenza B virus (B/Illinois/01/2016)','no rank'),(1883659,11520,'Influenza B virus (B/Illinois/02/2016)','no rank'),(1883660,11520,'Influenza B virus (B/Illinois/03/2016)','no rank'),(1883661,11520,'Influenza B virus (B/Illinois/04/2016)','no rank'),(1883662,11520,'Influenza B virus (B/Illinois/05/2016)','no rank'),(1883663,11520,'Influenza B virus (B/Illinois/06/2016)','no rank'),(1883664,11520,'Influenza B virus (B/Illinois/07/2016)','no rank'),(1883665,11520,'Influenza B virus (B/Indiana/02/2016)','no rank'),(1883666,11520,'Influenza B virus (B/Indiana/03/2016)','no rank'),(1883667,11520,'Influenza B virus (B/Indiana/04/2016)','no rank'),(1883668,11520,'Influenza B virus (B/Indiana/05/2016)','no rank'),(1883669,11520,'Influenza B virus (B/Indiana/07/2016)','no rank'),(1883670,11520,'Influenza B virus (B/Indiana/08/2016)','no rank'),(1883671,11520,'Influenza B virus (B/Indiana/09/2016)','no rank'),(1883672,11520,'Influenza B virus (B/Indiana/10/2016)','no rank'),(1883673,11520,'Influenza B virus (B/Indiana/13/2016)','no rank'),(1883674,11520,'Influenza B virus (B/Indiana/15/2016)','no rank'),(1883675,11520,'Influenza B virus (B/Indiana/16/2016)','no rank'),(1883676,11520,'Influenza B virus (B/Indiana/17/2016)','no rank'),(1883677,11520,'Influenza B virus (B/Indiana/19/2016)','no rank'),(1883678,11520,'Influenza B virus (B/Indiana/21/2016)','no rank'),(1883679,11520,'Influenza B virus (B/Indiana/22/2016)','no rank'),(1883680,11520,'Influenza B virus (B/Iowa/03/2016)','no rank'),(1883681,11520,'Influenza B virus (B/Iowa/05/2016)','no rank'),(1883682,11520,'Influenza B virus (B/Iowa/07/2016)','no rank'),(1883683,11520,'Influenza B virus (B/Iowa/08/2016)','no rank'),(1883684,11520,'Influenza B virus (B/Iowa/09/2016)','no rank'),(1883685,11520,'Influenza B virus (B/Iowa/10/2016)','no rank'),(1883686,11520,'Influenza B virus (B/Iowa/11/2016)','no rank'),(1883687,11520,'Influenza B virus (B/Iowa/12/2016)','no rank'),(1883688,11520,'Influenza B virus (B/Iowa/13/2016)','no rank'),(1883689,11520,'Influenza B virus (B/Iowa/14/2016)','no rank'),(1883690,11520,'Influenza B virus (B/Iowa/16/2016)','no rank'),(1883691,11520,'Influenza B virus (B/Iowa/17/2016)','no rank'),(1883692,11520,'Influenza B virus (B/Iowa/19/2016)','no rank'),(1883693,11520,'Influenza B virus (B/Iowa/21/2016)','no rank'),(1883694,11520,'Influenza B virus (B/Iowa/23/2016)','no rank'),(1883695,11520,'Influenza B virus (B/Kansas/01/2016)','no rank'),(1883696,11520,'Influenza B virus (B/Kansas/02/2016)','no rank'),(1883697,11520,'Influenza B virus (B/Kansas/03/2016)','no rank'),(1883698,11520,'Influenza B virus (B/Kansas/04/2016)','no rank'),(1883699,11520,'Influenza B virus (B/Kansas/05/2016)','no rank'),(1883700,11520,'Influenza B virus (B/Kansas/06/2016)','no rank'),(1883701,11520,'Influenza B virus (B/Kansas/08/2016)','no rank'),(1883702,11520,'Influenza B virus (B/Kansas/10/2016)','no rank'),(1883703,11520,'Influenza B virus (B/Kansas/11/2016)','no rank'),(1883704,11520,'Influenza B virus (B/Kansas/12/2016)','no rank'),(1883705,11520,'Influenza B virus (B/Kansas/14/2016)','no rank'),(1883706,11520,'Influenza B virus (B/Kansas/15/2016)','no rank'),(1883707,11520,'Influenza B virus (B/Kentucky/02/2016)','no rank'),(1883708,11520,'Influenza B virus (B/Kentucky/03/2016)','no rank'),(1883709,11520,'Influenza B virus (B/Kentucky/04/2016)','no rank'),(1883710,11520,'Influenza B virus (B/Kentucky/05/2016)','no rank'),(1883711,11520,'Influenza B virus (B/Kentucky/07/2016)','no rank'),(1883712,11520,'Influenza B virus (B/Kentucky/08/2016)','no rank'),(1883713,11520,'Influenza B virus (B/Kentucky/09/2016)','no rank'),(1883714,11520,'Influenza B virus (B/Kentucky/10/2016)','no rank'),(1883715,11520,'Influenza B virus (B/Kentucky/11/2016)','no rank'),(1883716,11520,'Influenza B virus (B/Kentucky/12/2016)','no rank'),(1883717,11520,'Influenza B virus (B/Kentucky/13/2016)','no rank'),(1883718,11520,'Influenza B virus (B/Kentucky/15/2016)','no rank'),(1883719,11520,'Influenza B virus (B/Kentucky/16/2016)','no rank'),(1883720,11520,'Influenza B virus (B/Kentucky/17/2016)','no rank'),(1883721,11520,'Influenza B virus (B/Kentucky/18/2016)','no rank'),(1883722,11520,'Influenza B virus (B/Kentucky/38/2015)','no rank'),(1883723,11520,'Influenza B virus (B/Louisiana/05/2016)','no rank'),(1883724,11520,'Influenza B virus (B/Louisiana/07/2016)','no rank'),(1883725,11520,'Influenza B virus (B/Maine/01/2016)','no rank'),(1883726,11520,'Influenza B virus (B/Maine/02/2016)','no rank'),(1883727,11520,'Influenza B virus (B/Maine/03/2016)','no rank'),(1883728,11520,'Influenza B virus (B/Maine/04/2016)','no rank'),(1883729,11520,'Influenza B virus (B/Maine/05/2016)','no rank'),(1883730,11520,'Influenza B virus (B/Maine/06/2016)','no rank'),(1883731,11520,'Influenza B virus (B/Maine/09/2016)','no rank'),(1883732,11520,'Influenza B virus (B/Maine/11/2016)','no rank'),(1883733,11520,'Influenza B virus (B/Maine/13/2016)','no rank'),(1883734,11520,'Influenza B virus (B/Maine/14/2016)','no rank'),(1883735,11520,'Influenza B virus (B/Maine/15/2016)','no rank'),(1883736,11520,'Influenza B virus (B/Maine/20/2016)','no rank'),(1883737,11520,'Influenza B virus (B/Maine/21/2016)','no rank'),(1883738,11520,'Influenza B virus (B/Maine/22/2016)','no rank'),(1883739,11520,'Influenza B virus (B/Maryland/01/2016)','no rank'),(1883740,11520,'Influenza B virus (B/Maryland/02/2016)','no rank'),(1883741,11520,'Influenza B virus (B/Maryland/03/2016)','no rank'),(1883742,11520,'Influenza B virus (B/Maryland/04/2016)','no rank'),(1883743,11520,'Influenza B virus (B/Maryland/07/2016)','no rank'),(1883744,11520,'Influenza B virus (B/Massachusetts/01/2016)','no rank'),(1883745,11520,'Influenza B virus (B/Massachusetts/02/2016)','no rank'),(1883746,11520,'Influenza B virus (B/Massachusetts/03/2016)','no rank'),(1883747,11520,'Influenza B virus (B/Massachusetts/04/2016)','no rank'),(1883748,11520,'Influenza B virus (B/Massachusetts/07/2016)','no rank'),(1883749,11520,'Influenza B virus (B/Massachusetts/08/2016)','no rank'),(1883750,11520,'Influenza B virus (B/Massachusetts/10/2016)','no rank'),(1883751,11520,'Influenza B virus (B/Massachusetts/11/2016)','no rank'),(1883752,11520,'Influenza B virus (B/Massachusetts/12/2016)','no rank'),(1883753,11520,'Influenza B virus (B/Michigan/03/2016)','no rank'),(1883754,11520,'Influenza B virus (B/Michigan/04/2016)','no rank'),(1883755,11520,'Influenza B virus (B/Michigan/05/2016)','no rank'),(1883756,11520,'Influenza B virus (B/Michigan/09/2016)','no rank'),(1883757,11520,'Influenza B virus (B/Michigan/11/2016)','no rank'),(1883758,11520,'Influenza B virus (B/Michigan/12/2016)','no rank'),(1883759,11520,'Influenza B virus (B/Michigan/13/2016)','no rank'),(1883760,11520,'Influenza B virus (B/Michigan/14/2016)','no rank'),(1883761,11520,'Influenza B virus (B/Michigan/15/2016)','no rank'),(1883762,11520,'Influenza B virus (B/Michigan/16/2016)','no rank'),(1883763,11520,'Influenza B virus (B/Michigan/17/2016)','no rank'),(1883764,11520,'Influenza B virus (B/Michigan/18/2016)','no rank'),(1883765,11520,'Influenza B virus (B/Michigan/19/2016)','no rank'),(1883766,11520,'Influenza B virus (B/Michigan/20/2016)','no rank'),(1883767,11520,'Influenza B virus (B/Michigan/28/2016)','no rank'),(1883768,11520,'Influenza B virus (B/Minnesota/04/2016)','no rank'),(1883769,11520,'Influenza B virus (B/Minnesota/10/2016)','no rank'),(1883770,11520,'Influenza B virus (B/Minnesota/17/2016)','no rank'),(1883771,11520,'Influenza B virus (B/Mississippi/01/2016)','no rank'),(1883772,11520,'Influenza B virus (B/Mississippi/02/2016)','no rank'),(1883773,11520,'Influenza B virus (B/Mississippi/03/2016)','no rank'),(1883774,11520,'Influenza B virus (B/Mississippi/04/2016)','no rank'),(1883775,11520,'Influenza B virus (B/Mississippi/05/2016)','no rank'),(1883776,11520,'Influenza B virus (B/Mississippi/07/2016)','no rank'),(1883777,11520,'Influenza B virus (B/Mississippi/15/2016)','no rank'),(1883778,11520,'Influenza B virus (B/Mississippi/16/2016)','no rank'),(1883779,11520,'Influenza B virus (B/Missouri/01/2016)','no rank'),(1883780,11520,'Influenza B virus (B/Missouri/02/2016)','no rank'),(1883781,11520,'Influenza B virus (B/Missouri/03/2016)','no rank'),(1883782,11520,'Influenza B virus (B/Missouri/04/2016)','no rank'),(1883783,11520,'Influenza B virus (B/Missouri/05/2016)','no rank'),(1883784,11520,'Influenza B virus (B/Missouri/06/2016)','no rank'),(1883785,11520,'Influenza B virus (B/Missouri/07/2016)','no rank'),(1883786,11520,'Influenza B virus (B/Missouri/08/2016)','no rank'),(1883787,11520,'Influenza B virus (B/Montana/03/2016)','no rank'),(1883788,11520,'Influenza B virus (B/Montana/05/2016)','no rank'),(1883789,11520,'Influenza B virus (B/Montana/06/2016)','no rank'),(1883790,11520,'Influenza B virus (B/Montana/07/2016)','no rank'),(1883791,11520,'Influenza B virus (B/Montana/08/2016)','no rank'),(1883792,11520,'Influenza B virus (B/Montana/09/2016)','no rank'),(1883793,11520,'Influenza B virus (B/Montana/10/2016)','no rank'),(1883794,11520,'Influenza B virus (B/Montana/14/2016)','no rank'),(1883795,11520,'Influenza B virus (B/Nebraska/02/2016)','no rank'),(1883796,11520,'Influenza B virus (B/Nebraska/03/2016)','no rank'),(1883797,11520,'Influenza B virus (B/Nebraska/04/2016)','no rank'),(1883798,11520,'Influenza B virus (B/Nebraska/05/2016)','no rank'),(1883799,11520,'Influenza B virus (B/Nebraska/07/2016)','no rank'),(1883800,11520,'Influenza B virus (B/Nebraska/08/2016)','no rank'),(1883801,11520,'Influenza B virus (B/Nevada/03/2016)','no rank'),(1883802,11520,'Influenza B virus (B/Nevada/04/2016)','no rank'),(1883803,11520,'Influenza B virus (B/Nevada/05/2016)','no rank'),(1883804,11520,'Influenza B virus (B/Nevada/06/2016)','no rank'),(1883805,11520,'Influenza B virus (B/Nevada/07/2016)','no rank'),(1883806,11520,'Influenza B virus (B/Nevada/08/2016)','no rank'),(1883807,11520,'Influenza B virus (B/Nevada/09/2016)','no rank'),(1883808,11520,'Influenza B virus (B/Nevada/10/2016)','no rank'),(1883809,11520,'Influenza B virus (B/Nevada/11/2016)','no rank'),(1883810,11520,'Influenza B virus (B/Nevada/12/2016)','no rank'),(1883811,11520,'Influenza B virus (B/Nevada/13/2016)','no rank'),(1883812,11520,'Influenza B virus (B/Nevada/14/2016)','no rank'),(1883813,11520,'Influenza B virus (B/Nevada/15/2016)','no rank'),(1883814,11520,'Influenza B virus (B/Nevada/16/2016)','no rank'),(1883815,11520,'Influenza B virus (B/Nevada/17/2016)','no rank'),(1883816,11520,'Influenza B virus (B/Nevada/18/2016)','no rank'),(1883817,11520,'Influenza B virus (B/Nevada/19/2016)','no rank'),(1883818,11520,'Influenza B virus (B/Nevada/20/2016)','no rank'),(1883819,11520,'Influenza B virus (B/Nevada/22/2016)','no rank'),(1883820,11520,'Influenza B virus (B/Nevada/23/2016)','no rank'),(1883821,11520,'Influenza B virus (B/Nevada/24/2016)','no rank'),(1883822,11520,'Influenza B virus (B/Nevada/27/2016)','no rank'),(1883823,11520,'Influenza B virus (B/Nevada/30/2015)','no rank'),(1883824,11520,'Influenza B virus (B/New Hampshire/03/2016)','no rank'),(1883825,11520,'Influenza B virus (B/New Hampshire/04/2016)','no rank'),(1883826,11520,'Influenza B virus (B/New Hampshire/05/2016)','no rank'),(1883827,11520,'Influenza B virus (B/New Hampshire/06/2016)','no rank'),(1883828,11520,'Influenza B virus (B/New Hampshire/07/2016)','no rank'),(1883829,11520,'Influenza B virus (B/New Hampshire/08/2016)','no rank'),(1883830,11520,'Influenza B virus (B/New Hampshire/09/2016)','no rank'),(1883831,11520,'Influenza B virus (B/New Hampshire/10/2016)','no rank'),(1883832,11520,'Influenza B virus (B/New Hampshire/11/2016)','no rank'),(1883833,11520,'Influenza B virus (B/New Hampshire/12/2016)','no rank'),(1883834,11520,'Influenza B virus (B/New Hampshire/13/2016)','no rank'),(1883835,11520,'Influenza B virus (B/New Hampshire/14/2016)','no rank'),(1883836,11520,'Influenza B virus (B/New Hampshire/16/2016)','no rank'),(1883837,11520,'Influenza B virus (B/New Hampshire/17/2016)','no rank'),(1883838,11520,'Influenza B virus (B/New Hampshire/18/2016)','no rank'),(1883839,11520,'Influenza B virus (B/New Hampshire/19/2016)','no rank'),(1883840,11520,'Influenza B virus (B/New Hampshire/20/2016)','no rank'),(1883841,11520,'Influenza B virus (B/New Hampshire/21/2016)','no rank'),(1883842,11520,'Influenza B virus (B/New Jersey/01/2016)','no rank'),(1883843,11520,'Influenza B virus (B/New Jersey/02/2016)','no rank'),(1883844,11520,'Influenza B virus (B/New Jersey/03/2016)','no rank'),(1883845,11520,'Influenza B virus (B/New Jersey/04/2016)','no rank'),(1883846,11520,'Influenza B virus (B/New Jersey/07/2016)','no rank'),(1883847,11520,'Influenza B virus (B/New Jersey/08/2016)','no rank'),(1883848,11520,'Influenza B virus (B/New Jersey/09/2016)','no rank'),(1883849,11520,'Influenza B virus (B/New Jersey/12/2016)','no rank'),(1883850,11520,'Influenza B virus (B/New Jersey/13/2015)','no rank'),(1883851,11520,'Influenza B virus (B/New Mexico/01/2016)','no rank'),(1883852,11520,'Influenza B virus (B/New Mexico/02/2016)','no rank'),(1883853,11520,'Influenza B virus (B/New Mexico/03/2016)','no rank'),(1883854,11520,'Influenza B virus (B/New Mexico/04/2016)','no rank'),(1883855,11520,'Influenza B virus (B/New Mexico/05/2016)','no rank'),(1883856,11520,'Influenza B virus (B/New Mexico/06/2016)','no rank'),(1883857,11520,'Influenza B virus (B/New Mexico/07/2016)','no rank'),(1883858,11520,'Influenza B virus (B/New Mexico/08/2016)','no rank'),(1883859,11520,'Influenza B virus (B/New Mexico/09/2016)','no rank'),(1883860,11520,'Influenza B virus (B/New Mexico/10/2016)','no rank'),(1883861,11520,'Influenza B virus (B/New Mexico/13/2016)','no rank'),(1883862,11520,'Influenza B virus (B/New Mexico/16/2016)','no rank'),(1883863,11520,'Influenza B virus (B/New Mexico/19/2016)','no rank'),(1883864,11520,'Influenza B virus (B/New Mexico/23/2016)','no rank'),(1883865,11520,'Influenza B virus (B/New Mexico/24/2016)','no rank'),(1883866,11520,'Influenza B virus (B/New Mexico/25/2016)','no rank'),(1883867,11520,'Influenza B virus (B/New Mexico/26/2016)','no rank'),(1883868,11520,'Influenza B virus (B/New Mexico/27/2016)','no rank'),(1883869,11520,'Influenza B virus (B/New Mexico/28/2016)','no rank'),(1883870,11520,'Influenza B virus (B/New Mexico/29/2016)','no rank'),(1883871,11520,'Influenza B virus (B/New Mexico/32/2016)','no rank'),(1883872,11520,'Influenza B virus (B/New Mexico/33/2016)','no rank'),(1883873,11520,'Influenza B virus (B/New York/03/2016)','no rank'),(1883874,11520,'Influenza B virus (B/New York/04/2016)','no rank'),(1883875,11520,'Influenza B virus (B/New York/05/2016)','no rank'),(1883876,11520,'Influenza B virus (B/New York/06/2016)','no rank'),(1883877,11520,'Influenza B virus (B/New York/07/2016)','no rank'),(1883878,11520,'Influenza B virus (B/New York/08/2016)','no rank'),(1883879,11520,'Influenza B virus (B/New York/09/2016)','no rank'),(1883880,11520,'Influenza B virus (B/New York/10/2016)','no rank'),(1883881,11520,'Influenza B virus (B/New York/11/2016)','no rank'),(1883882,11520,'Influenza B virus (B/New York/12/2016)','no rank'),(1883883,11520,'Influenza B virus (B/New York/13/2016)','no rank'),(1883884,11520,'Influenza B virus (B/New York/14/2016)','no rank'),(1883885,11520,'Influenza B virus (B/New York/16/2016)','no rank'),(1883886,11520,'Influenza B virus (B/New York/18/2016)','no rank'),(1883887,11520,'Influenza B virus (B/New York/19/2016)','no rank'),(1883888,11520,'Influenza B virus (B/New York/20/2016)','no rank'),(1883889,11520,'Influenza B virus (B/New York/21/2016)','no rank'),(1883890,11520,'Influenza B virus (B/New York/22/2016)','no rank'),(1883891,11520,'Influenza B virus (B/New York/23/2016)','no rank'),(1883892,11520,'Influenza B virus (B/New York/25/2016)','no rank'),(1883893,11520,'Influenza B virus (B/New York/28/2016)','no rank'),(1883894,11520,'Influenza B virus (B/New York/32/2016)','no rank'),(1883895,11520,'Influenza B virus (B/North Carolina/02/2016)','no rank'),(1883896,11520,'Influenza B virus (B/North Carolina/03/2016)','no rank'),(1883897,11520,'Influenza B virus (B/North Carolina/04/2016)','no rank'),(1883898,11520,'Influenza B virus (B/North Carolina/05/2016)','no rank'),(1883899,11520,'Influenza B virus (B/North Carolina/07/2016)','no rank'),(1883900,11520,'Influenza B virus (B/North Carolina/08/2016)','no rank'),(1883901,11520,'Influenza B virus (B/North Carolina/10/2016)','no rank'),(1883902,11520,'Influenza B virus (B/North Carolina/13/2016)','no rank'),(1883903,11520,'Influenza B virus (B/North Carolina/15/2016)','no rank'),(1883904,11520,'Influenza B virus (B/North Carolina/16/2016)','no rank'),(1883905,11520,'Influenza B virus (B/North Dakota/01/2016)','no rank'),(1883906,11520,'Influenza B virus (B/North Dakota/03/2016)','no rank'),(1883907,11520,'Influenza B virus (B/North Dakota/04/2016)','no rank'),(1883908,11520,'Influenza B virus (B/North Dakota/05/2016)','no rank'),(1883909,11520,'Influenza B virus (B/North Dakota/06/2016)','no rank'),(1883910,11520,'Influenza B virus (B/North Dakota/07/2016)','no rank'),(1883911,11520,'Influenza B virus (B/North Dakota/08/2016)','no rank'),(1883912,11520,'Influenza B virus (B/North Dakota/09/2016)','no rank'),(1883913,11520,'Influenza B virus (B/North Dakota/10/2016)','no rank'),(1883914,11520,'Influenza B virus (B/North Dakota/11/2016)','no rank'),(1883915,11520,'Influenza B virus (B/North Dakota/12/2016)','no rank'),(1883916,11520,'Influenza B virus (B/Ohio/01/2016)','no rank'),(1883917,11520,'Influenza B virus (B/Ohio/04/2016)','no rank'),(1883918,11520,'Influenza B virus (B/Oklahoma/01/2016)','no rank'),(1883919,11520,'Influenza B virus (B/Oklahoma/02/2016)','no rank'),(1883920,11520,'Influenza B virus (B/Oklahoma/04/2016)','no rank'),(1883921,11520,'Influenza B virus (B/Oregon/02/2016)','no rank'),(1883922,11520,'Influenza B virus (B/Oregon/03/2016)','no rank'),(1883923,11520,'Influenza B virus (B/Oregon/04/2016)','no rank'),(1883924,11520,'Influenza B virus (B/Oregon/05/2016)','no rank'),(1883925,11520,'Influenza B virus (B/Oregon/06/2016)','no rank'),(1883926,11520,'Influenza B virus (B/Oregon/07/2016)','no rank'),(1883927,11520,'Influenza B virus (B/Oregon/08/2016)','no rank'),(1883928,11520,'Influenza B virus (B/Oregon/09/2016)','no rank'),(1883929,11520,'Influenza B virus (B/Oregon/10/2016)','no rank'),(1883930,11520,'Influenza B virus (B/Oregon/11/2016)','no rank'),(1883931,11520,'Influenza B virus (B/Oregon/12/2016)','no rank'),(1883932,11520,'Influenza B virus (B/Oregon/13/2016)','no rank'),(1883933,11520,'Influenza B virus (B/Oregon/14/2016)','no rank'),(1883934,11520,'Influenza B virus (B/Oregon/15/2016)','no rank'),(1883935,11520,'Influenza B virus (B/Oregon/17/2016)','no rank'),(1883936,11520,'Influenza B virus (B/Oregon/21/2016)','no rank'),(1883937,11520,'Influenza B virus (B/Oregon/22/2016)','no rank'),(1883938,11520,'Influenza B virus (B/Oregon/23/2016)','no rank'),(1883939,11520,'Influenza B virus (B/Oregon/24/2016)','no rank'),(1883940,11520,'Influenza B virus (B/Oregon/25/2016)','no rank'),(1883941,11520,'Influenza B virus (B/Oregon/29/2016)','no rank'),(1883942,11520,'Influenza B virus (B/Pennsylvania/01/2016)','no rank'),(1883943,11520,'Influenza B virus (B/Pennsylvania/03/2016)','no rank'),(1883944,11520,'Influenza B virus (B/Pennsylvania/04/2016)','no rank'),(1883945,11520,'Influenza B virus (B/Pennsylvania/05/2016)','no rank'),(1883946,11520,'Influenza B virus (B/Pennsylvania/06/2016)','no rank'),(1883947,11520,'Influenza B virus (B/Pennsylvania/07/2016)','no rank'),(1883948,11520,'Influenza B virus (B/Pennsylvania/09/2016)','no rank'),(1883949,11520,'Influenza B virus (B/Pennsylvania/10/2016)','no rank'),(1883950,11520,'Influenza B virus (B/Pennsylvania/11/2016)','no rank'),(1883951,11520,'Influenza B virus (B/Pennsylvania/14/2016)','no rank'),(1883952,11520,'Influenza B virus (B/Pennsylvania/15/2016)','no rank'),(1883953,11520,'Influenza B virus (B/Pennsylvania/16/2016)','no rank'),(1883954,11520,'Influenza B virus (B/Pennsylvania/17/2016)','no rank'),(1883955,11520,'Influenza B virus (B/Pennsylvania/19/2016)','no rank'),(1883956,11520,'Influenza B virus (B/Pennsylvania/20/2016)','no rank'),(1883957,11520,'Influenza B virus (B/Pennsylvania/21/2016)','no rank'),(1883958,11520,'Influenza B virus (B/Pennsylvania/22/2016)','no rank'),(1883959,11520,'Influenza B virus (B/Pennsylvania/23/2016)','no rank'),(1883960,11520,'Influenza B virus (B/Pennsylvania/24/2016)','no rank'),(1883961,11520,'Influenza B virus (B/Pennsylvania/36/2016)','no rank'),(1883962,11520,'Influenza B virus (B/Pennsylvania/37/2016)','no rank'),(1883963,11520,'Influenza B virus (B/Pennsylvania/38/2016)','no rank'),(1883964,11520,'Influenza B virus (B/Pennsylvania/40/2016)','no rank'),(1883965,11520,'Influenza B virus (B/Pennsylvania/43/2016)','no rank'),(1883966,11520,'Influenza B virus (B/Rhode Island/02/2016)','no rank'),(1883967,11520,'Influenza B virus (B/Rhode Island/03/2016)','no rank'),(1883968,11520,'Influenza B virus (B/South Carolina/01/2016)','no rank'),(1883969,11520,'Influenza B virus (B/South Carolina/02/2016)','no rank'),(1883970,11520,'Influenza B virus (B/South Carolina/03/2016)','no rank'),(1883971,11520,'Influenza B virus (B/South Carolina/04/2016)','no rank'),(1883972,11520,'Influenza B virus (B/South Carolina/05/2016)','no rank'),(1883973,11520,'Influenza B virus (B/South Carolina/06/2016)','no rank'),(1883974,11520,'Influenza B virus (B/South Carolina/07/2016)','no rank'),(1883975,11520,'Influenza B virus (B/South Dakota/02/2016)','no rank'),(1883976,11520,'Influenza B virus (B/South Dakota/03/2016)','no rank'),(1883977,11520,'Influenza B virus (B/South Dakota/04/2016)','no rank'),(1883978,11520,'Influenza B virus (B/South Dakota/05/2016)','no rank'),(1883979,11520,'Influenza B virus (B/South Dakota/06/2016)','no rank'),(1883980,11520,'Influenza B virus (B/South Dakota/08/2016)','no rank'),(1883981,11520,'Influenza B virus (B/South Dakota/09/2016)','no rank'),(1883982,11520,'Influenza B virus (B/South Dakota/10/2016)','no rank'),(1883983,11520,'Influenza B virus (B/South Dakota/11/2016)','no rank'),(1883984,11520,'Influenza B virus (B/South Dakota/12/2016)','no rank'),(1883985,11520,'Influenza B virus (B/South Dakota/13/2016)','no rank'),(1883986,11520,'Influenza B virus (B/South Dakota/14/2016)','no rank'),(1883987,11520,'Influenza B virus (B/South Dakota/15/2016)','no rank'),(1883988,11520,'Influenza B virus (B/South Dakota/17/2016)','no rank'),(1883989,11520,'Influenza B virus (B/Tennessee/01/2016)','no rank'),(1883990,11520,'Influenza B virus (B/Tennessee/02/2016)','no rank'),(1883991,11520,'Influenza B virus (B/Texas/01/2016)','no rank'),(1883992,11520,'Influenza B virus (B/Texas/07/2016)','no rank'),(1883993,11520,'Influenza B virus (B/Texas/09/2016)','no rank'),(1883994,11520,'Influenza B virus (B/Texas/12/2016)','no rank'),(1883995,11520,'Influenza B virus (B/Texas/14/2016)','no rank'),(1883996,11520,'Influenza B virus (B/Texas/15/2016)','no rank'),(1883997,11520,'Influenza B virus (B/Texas/16/2016)','no rank'),(1883998,11520,'Influenza B virus (B/Texas/17/2016)','no rank'),(1883999,11520,'Influenza B virus (B/Texas/18/2016)','no rank'),(1884000,11520,'Influenza B virus (B/Texas/19/2016)','no rank'),(1884001,11520,'Influenza B virus (B/Texas/20/2016)','no rank'),(1884002,11520,'Influenza B virus (B/Texas/21/2016)','no rank'),(1884003,11520,'Influenza B virus (B/Texas/22/2016)','no rank'),(1884004,11520,'Influenza B virus (B/Texas/23/2016)','no rank'),(1884005,11520,'Influenza B virus (B/Texas/24/2016)','no rank'),(1884006,11520,'Influenza B virus (B/Texas/25/2016)','no rank'),(1884007,11520,'Influenza B virus (B/Texas/33/2016)','no rank'),(1884008,11520,'Influenza B virus (B/Texas/34/2016)','no rank'),(1884009,11520,'Influenza B virus (B/Texas/35/2016)','no rank'),(1884010,11520,'Influenza B virus (B/Texas/36/2016)','no rank'),(1884011,11520,'Influenza B virus (B/Texas/40/2016)','no rank'),(1884012,11520,'Influenza B virus (B/Texas/41/2016)','no rank'),(1884013,11520,'Influenza B virus (B/Texas/42/2016)','no rank'),(1884014,11520,'Influenza B virus (B/Texas/43/2016)','no rank'),(1884015,11520,'Influenza B virus (B/Texas/44/2016)','no rank'),(1884016,11520,'Influenza B virus (B/Texas/45/2016)','no rank'),(1884017,11520,'Influenza B virus (B/Texas/46/2016)','no rank'),(1884018,11520,'Influenza B virus (B/Texas/47/2016)','no rank'),(1884019,11520,'Influenza B virus (B/Texas/48/2016)','no rank'),(1884020,11520,'Influenza B virus (B/Texas/49/2016)','no rank'),(1884021,11520,'Influenza B virus (B/Texas/50/2016)','no rank'),(1884022,11520,'Influenza B virus (B/Texas/51/2016)','no rank'),(1884023,11520,'Influenza B virus (B/Texas/52/2016)','no rank'),(1884024,11520,'Influenza B virus (B/Texas/53/2016)','no rank'),(1884025,11520,'Influenza B virus (B/Texas/55/2016)','no rank'),(1884026,11520,'Influenza B virus (B/Texas/56/2016)','no rank'),(1884027,11520,'Influenza B virus (B/Texas/57/2016)','no rank'),(1884028,11520,'Influenza B virus (B/Texas/58/2016)','no rank'),(1884029,11520,'Influenza B virus (B/Texas/59/2016)','no rank'),(1884030,11520,'Influenza B virus (B/Texas/62/2016)','no rank'),(1884031,11520,'Influenza B virus (B/Texas/66/2016)','no rank'),(1884032,11520,'Influenza B virus (B/Texas/68/2016)','no rank'),(1884033,11520,'Influenza B virus (B/Texas/69/2016)','no rank'),(1884034,11520,'Influenza B virus (B/Texas/70/2016)','no rank'),(1884035,11520,'Influenza B virus (B/Texas/72/2016)','no rank'),(1884036,11520,'Influenza B virus (B/Texas/77/2016)','no rank'),(1884037,11520,'Influenza B virus (B/Texas/82/2016)','no rank'),(1884038,11520,'Influenza B virus (B/Texas/85/2016)','no rank'),(1884039,11520,'Influenza B virus (B/Utah/10/2016)','no rank'),(1884040,11520,'Influenza B virus (B/Utah/14/2016)','no rank'),(1884041,11520,'Influenza B virus (B/Utah/16/2016)','no rank'),(1884042,11520,'Influenza B virus (B/Utah/18/2016)','no rank'),(1884043,11520,'Influenza B virus (B/Utah/19/2016)','no rank'),(1884044,11520,'Influenza B virus (B/Utah/20/2016)','no rank'),(1884045,11520,'Influenza B virus (B/Utah/21/2016)','no rank'),(1884046,11520,'Influenza B virus (B/Utah/22/2016)','no rank'),(1884047,11520,'Influenza B virus (B/Utah/23/2016)','no rank'),(1884048,11520,'Influenza B virus (B/Utah/24/2016)','no rank'),(1884049,11520,'Influenza B virus (B/Utah/25/2016)','no rank'),(1884050,11520,'Influenza B virus (B/Utah/26/2016)','no rank'),(1884051,11520,'Influenza B virus (B/Utah/27/2016)','no rank'),(1884052,11520,'Influenza B virus (B/Utah/28/2016)','no rank'),(1884053,11520,'Influenza B virus (B/Utah/29/2016)','no rank'),(1884054,11520,'Influenza B virus (B/Utah/30/2016)','no rank'),(1884055,11520,'Influenza B virus (B/Utah/31/2016)','no rank'),(1884056,11520,'Influenza B virus (B/Utah/32/2016)','no rank'),(1884057,11520,'Influenza B virus (B/Utah/33/2016)','no rank'),(1884058,11520,'Influenza B virus (B/Utah/34/2016)','no rank'),(1884059,11520,'Influenza B virus (B/Utah/35/2016)','no rank'),(1884060,11520,'Influenza B virus (B/Utah/36/2016)','no rank'),(1884061,11520,'Influenza B virus (B/Utah/37/2016)','no rank'),(1884062,11520,'Influenza B virus (B/Utah/38/2016)','no rank'),(1884063,11520,'Influenza B virus (B/Utah/39/2016)','no rank'),(1884064,11520,'Influenza B virus (B/Utah/40/2016)','no rank'),(1884065,11520,'Influenza B virus (B/Utah/41/2016)','no rank'),(1884066,11520,'Influenza B virus (B/Utah/42/2016)','no rank'),(1884067,11520,'Influenza B virus (B/Utah/43/2016)','no rank'),(1884068,11520,'Influenza B virus (B/Utah/44/2016)','no rank'),(1884069,11520,'Influenza B virus (B/Utah/46/2016)','no rank'),(1884070,11520,'Influenza B virus (B/Utah/47/2016)','no rank'),(1884071,11520,'Influenza B virus (B/Utah/49/2015)','no rank'),(1884072,11520,'Influenza B virus (B/Utah/50/2015)','no rank'),(1884073,11520,'Influenza B virus (B/Utah/51/2015)','no rank'),(1884074,11520,'Influenza B virus (B/Utah/51/2016)','no rank'),(1884075,11520,'Influenza B virus (B/Utah/52/2015)','no rank'),(1884076,11520,'Influenza B virus (B/Utah/52/2016)','no rank'),(1884077,11520,'Influenza B virus (B/Utah/53/2015)','no rank'),(1884078,11520,'Influenza B virus (B/Utah/54/2015)','no rank'),(1884079,11520,'Influenza B virus (B/Utah/55/2015)','no rank'),(1884080,11520,'Influenza B virus (B/Vermont/02/2016)','no rank'),(1884081,11520,'Influenza B virus (B/Vermont/03/2016)','no rank'),(1884082,11520,'Influenza B virus (B/Vermont/04/2016)','no rank'),(1884083,11520,'Influenza B virus (B/Vermont/07/2016)','no rank'),(1884084,11520,'Influenza B virus (B/Vermont/08/2016)','no rank'),(1884085,11520,'Influenza B virus (B/Vermont/09/2016)','no rank'),(1884086,11520,'Influenza B virus (B/Vermont/10/2016)','no rank'),(1884087,11520,'Influenza B virus (B/Vermont/11/2016)','no rank'),(1884088,11520,'Influenza B virus (B/Virginia/02/2016)','no rank'),(1884089,11520,'Influenza B virus (B/Virginia/03/2016)','no rank'),(1884090,11520,'Influenza B virus (B/Virginia/04/2016)','no rank'),(1884091,11520,'Influenza B virus (B/Virginia/05/2016)','no rank'),(1884092,11520,'Influenza B virus (B/Virginia/06/2016)','no rank'),(1884093,11520,'Influenza B virus (B/Virginia/07/2016)','no rank'),(1884094,11520,'Influenza B virus (B/Virginia/08/2016)','no rank'),(1884095,11520,'Influenza B virus (B/Virginia/09/2016)','no rank'),(1884096,11520,'Influenza B virus (B/Virginia/11/2016)','no rank'),(1884097,11520,'Influenza B virus (B/Virginia/12/2016)','no rank'),(1884098,11520,'Influenza B virus (B/Virginia/13/2016)','no rank'),(1884099,11520,'Influenza B virus (B/Virginia/14/2016)','no rank'),(1884100,11520,'Influenza B virus (B/Virginia/15/2016)','no rank'),(1884101,11520,'Influenza B virus (B/Virginia/17/2016)','no rank'),(1884102,11520,'Influenza B virus (B/Virginia/18/2016)','no rank'),(1884103,11520,'Influenza B virus (B/Virginia/19/2016)','no rank'),(1884104,11520,'Influenza B virus (B/Virginia/20/2016)','no rank'),(1884105,11520,'Influenza B virus (B/Virginia/21/2016)','no rank'),(1884106,11520,'Influenza B virus (B/Virginia/26/2016)','no rank'),(1884107,11520,'Influenza B virus (B/Virginia/27/2016)','no rank'),(1884108,11520,'Influenza B virus (B/Virginia/28/2016)','no rank'),(1884109,11520,'Influenza B virus (B/Virginia/29/2016)','no rank'),(1884110,11520,'Influenza B virus (B/Virginia/32/2016)','no rank'),(1884111,11520,'Influenza B virus (B/Virginia/36/2016)','no rank'),(1884112,11520,'Influenza B virus (B/Virginia/37/2016)','no rank'),(1884113,11520,'Influenza B virus (B/Virginia/39/2016)','no rank'),(1884114,11520,'Influenza B virus (B/Washington/18/2016)','no rank'),(1884115,11520,'Influenza B virus (B/Washington/19/2016)','no rank'),(1884116,11520,'Influenza B virus (B/Washington/20/2016)','no rank'),(1884117,11520,'Influenza B virus (B/Washington/21/2016)','no rank'),(1884118,11520,'Influenza B virus (B/Washington/22/2016)','no rank'),(1884119,11520,'Influenza B virus (B/Washington/23/2016)','no rank'),(1884120,11520,'Influenza B virus (B/Washington/24/2016)','no rank'),(1884121,11520,'Influenza B virus (B/Washington/25/2016)','no rank'),(1884122,11520,'Influenza B virus (B/Washington/26/2016)','no rank'),(1884123,11520,'Influenza B virus (B/Washington/28/2016)','no rank'),(1884124,11520,'Influenza B virus (B/Washington/29/2016)','no rank'),(1884125,11520,'Influenza B virus (B/Washington/30/2016)','no rank'),(1884126,11520,'Influenza B virus (B/Washington/31/2016)','no rank'),(1884127,11520,'Influenza B virus (B/Washington/32/2016)','no rank'),(1884128,11520,'Influenza B virus (B/Washington/33/2016)','no rank'),(1884129,11520,'Influenza B virus (B/Washington/34/2016)','no rank'),(1884130,11520,'Influenza B virus (B/Washington/35/2016)','no rank'),(1884131,11520,'Influenza B virus (B/Washington/37/2016)','no rank'),(1884132,11520,'Influenza B virus (B/Washington/38/2016)','no rank'),(1884133,11520,'Influenza B virus (B/Washington/40/2016)','no rank'),(1884134,11520,'Influenza B virus (B/Washington/41/2016)','no rank'),(1884135,11520,'Influenza B virus (B/Washington/42/2016)','no rank'),(1884136,11520,'Influenza B virus (B/Washington/43/2016)','no rank'),(1884137,11520,'Influenza B virus (B/Washington/45/2016)','no rank'),(1884138,11520,'Influenza B virus (B/Washington/46/2016)','no rank'),(1884139,11520,'Influenza B virus (B/Washington/47/2016)','no rank'),(1884140,11520,'Influenza B virus (B/Washington/48/2016)','no rank'),(1884141,11520,'Influenza B virus (B/Washington/49/2016)','no rank'),(1884142,11520,'Influenza B virus (B/Washington/50/2016)','no rank'),(1884143,11520,'Influenza B virus (B/Washington/51/2016)','no rank'),(1884144,11520,'Influenza B virus (B/Washington/52/2016)','no rank'),(1884145,11520,'Influenza B virus (B/Washington/53/2016)','no rank'),(1884146,11520,'Influenza B virus (B/Washington/54/2016)','no rank'),(1884147,11520,'Influenza B virus (B/Washington/55/2016)','no rank'),(1884148,11520,'Influenza B virus (B/Washington/56/2016)','no rank'),(1884149,11520,'Influenza B virus (B/Washington/57/2016)','no rank'),(1884150,11520,'Influenza B virus (B/Washington/58/2016)','no rank'),(1884151,11520,'Influenza B virus (B/Washington/61/2016)','no rank'),(1884152,11520,'Influenza B virus (B/Washington/63/2016)','no rank'),(1884153,11520,'Influenza B virus (B/Washington/64/2016)','no rank'),(1884154,11520,'Influenza B virus (B/Washington/68/2016)','no rank'),(1884155,11520,'Influenza B virus (B/Washington/73/2015)','no rank'),(1884156,11520,'Influenza B virus (B/Washington/75/2016)','no rank'),(1884157,11520,'Influenza B virus (B/Washington/76/2016)','no rank'),(1884158,11520,'Influenza B virus (B/Washington/78/2016)','no rank'),(1884159,11520,'Influenza B virus (B/Washington/83/2016)','no rank'),(1884160,11520,'Influenza B virus (B/Wisconsin/03/2016)','no rank'),(1884161,11520,'Influenza B virus (B/Wisconsin/04/2016)','no rank'),(1884162,11520,'Influenza B virus (B/Wisconsin/08/2016)','no rank'),(1884163,11520,'Influenza B virus (B/Wisconsin/09/2016)','no rank'),(1884164,11520,'Influenza B virus (B/Wisconsin/10/2016)','no rank'),(1884165,11520,'Influenza B virus (B/Wisconsin/11/2016)','no rank'),(1884166,11520,'Influenza B virus (B/Wisconsin/12/2016)','no rank'),(1884167,11520,'Influenza B virus (B/Wisconsin/13/2016)','no rank'),(1884168,11520,'Influenza B virus (B/Wisconsin/14/2016)','no rank'),(1884169,11520,'Influenza B virus (B/Wisconsin/15/2016)','no rank'),(1884170,11520,'Influenza B virus (B/Wisconsin/16/2016)','no rank'),(1884171,11520,'Influenza B virus (B/Wisconsin/20/2016)','no rank'),(1884172,11520,'Influenza B virus (B/Wisconsin/22/2016)','no rank'),(1884173,11520,'Influenza B virus (B/Wisconsin/23/2016)','no rank'),(1884174,11520,'Influenza B virus (B/Wisconsin/24/2016)','no rank'),(1884175,11520,'Influenza B virus (B/Wisconsin/29/2016)','no rank'),(1884176,11520,'Influenza B virus (B/Wisconsin/32/2016)','no rank'),(1884177,11520,'Influenza B virus (B/Wisconsin/33/2016)','no rank'),(1884178,11520,'Influenza B virus (B/Wisconsin/38/2016)','no rank'),(1884179,11520,'Influenza B virus (B/Wyoming/01/2016)','no rank'),(1884180,11520,'Influenza B virus (B/Wyoming/02/2016)','no rank'),(1884181,11520,'Influenza B virus (B/Wyoming/03/2016)','no rank'),(1884182,11520,'Influenza B virus (B/Wyoming/07/2016)','no rank'),(1884183,11520,'Influenza B virus (B/Wyoming/08/2016)','no rank'),(1884184,11520,'Influenza B virus (B/Wyoming/09/2016)','no rank'),(1884185,11520,'Influenza B virus (B/Wyoming/11/2016)','no rank'),(1884186,11520,'Influenza B virus (B/Wyoming/12/2016)','no rank'),(1884187,11520,'Influenza B virus (B/Wyoming/16/2016)','no rank'),(1884190,191584,'Synedra sp.','species'),(1884191,12965,'Bathymodiolus sp. CB-2016a','species'),(1884192,12965,'Bathymodiolus sp. CB-2016b','species'),(1884193,1301551,'Shackletonia cryodesertorum','species'),(1884197,1962113,'Chlorella sp. S2','species'),(1884198,91202,'Desmodesmus sp. S10','species'),(1884199,132116,'Megachile (Austrochile) sp. 1119','species'),(1884200,132116,'Megachile (Chelostomoda) sp. 1116','species'),(1884202,132116,'Megachile (Chrysosarus) sp. 1110','species'),(1884203,132116,'Megachile (Hackeriapis) sp. 2 CJP-2016','species'),(1884204,132116,'Megachile (Rhodomegachile) sp. 1111','species'),(1884205,132116,'Megachile alticola','species'),(1884206,132116,'Megachile conjuncta','species'),(1884207,132116,'Megachile villipes','species'),(1884208,156331,'Heriadopsis','genus'),(1884209,1884208,'Heriadopsis sp. n. 432','species'),(1884210,286,'Pseudomonas sp. BDAL1','species'),(1884211,474410,'Merismopedia sp. enrichment culture','species'),(1884212,470206,'Planktothricoides sp. enrichment culture','species'),(1884213,910395,'Pseudocrangonyx yezonis','species'),(1884214,910395,'Pseudocrangonyx sp. 1 KT-2016','species'),(1884215,910395,'Pseudocrangonyx sp. 5 KT-2016','species'),(1884216,910395,'Pseudocrangonyx sp. 3 KT-2016','species'),(1884217,910395,'Pseudocrangonyx gudariensis','species'),(1884218,910395,'Pseudocrangonyx sp. 2 KT-2016','species'),(1884219,910395,'Pseudocrangonyx sp. 4 KT-2016','species'),(1884220,910395,'Pseudocrangonyx sp. 6 KT-2016','species'),(1884221,153012,'Asphondylia coronillae','species'),(1884222,153012,'Asphondylia ulicis','species'),(1884223,145260,'Methanothermobacter sp.','species'),(1884224,1051,'Ectothiorhodospira sp.','species'),(1884225,5402,'Russula helios','species'),(1884226,1565188,'Russula monspeliensis var. monspeliensis','varietas'),(1884227,1565188,'Russula monspeliensis var. sejuncta','varietas'),(1884228,46459,'Milnesium cf. alpigenum DS-2016','species'),(1884229,5402,'Russula subazurea','species'),(1884230,161813,'Bacidina sp. BGK-2016a','species'),(1884231,161813,'Bacidina caligans','species'),(1884232,161813,'Bacidina sp. BGK-2016b','species'),(1884233,161813,'Bacidina brandii','species'),(1884234,161813,'Bacidina pycnidiata','species'),(1884235,53851,'Cassia leiandra','species'),(1884236,34552,'Sthenoteuthis sp. 1 SS-2016','species'),(1884237,34552,'Sthenoteuthis sp. 2 SS-2016','species'),(1884238,34552,'Sthenoteuthis sp. 3 SS-2016','species'),(1884239,34552,'Sthenoteuthis sp. 4 SS-2016','species'),(1884241,114727,'Influenza A virus (A/swine/Arkansas/A01776911/2016(H1N1))','no rank'),(1884242,114727,'Influenza A virus (A/swine/Illinois/A01777039/2016(H1N1))','no rank'),(1884243,114728,'Influenza A virus (A/swine/Indiana/A01776934/2016(H1N2))','no rank'),(1884244,114727,'Influenza A virus (A/swine/Nebraska/A01777008/2016(H1N1))','no rank'),(1884245,384619,'Influenza A virus (A/swine/North Carolina/A01776873/2016(mixed))','no rank'),(1884246,114727,'Influenza A virus (A/swine/Ohio/A01776988/2016(H1N1))','no rank'),(1884247,119210,'Influenza A virus (A/swine/Oklahoma/A01776961/2016(H3N2))','no rank'),(1884248,908989,'Nitzschia sp.','species'),(1884249,107,'Spirosoma lacussanchae','species'),(1884250,40657,'Plectosphaerella sp. LS-2016a','species'),(1884251,217776,'Simnia avena','species'),(1884252,848634,'Simnialena rufa','species'),(1884253,217776,'Simnia sp. APFP-2016','species'),(1884254,71310,'Hypselodoris festiva','species'),(1884255,79808,'Lecythophora sp. AK0013','species'),(1884256,172190,'Coniella sp. B22-T-1','species'),(1884257,5246,'Septobasidium sp. PNB30-8B','species'),(1884258,65412,'Phaeoacremonium sp. FL0889','species'),(1884260,68782,'Scytinostroma sp. KUC9413','species'),(1884261,104239,'Pterula gracilis','species'),(1884262,5052,'Aspergillus cejpii','species'),(1884263,970,'Selenomonas sp. oral taxon 920','species'),(1884265,55939,'Aleiodes arbitrium','species'),(1884266,215921,'Acrosanthes anceps','species'),(1884267,215921,'Acrosanthes angustifolia','species'),(1884268,215921,'Acrosanthes humifusa','species'),(1884269,215921,'Acrosanthes microphylla','species'),(1884270,215921,'Acrosanthes parviflora','species'),(1884271,215923,'Aizoanthemum rehmannii','species'),(1884272,215925,'Aizoon burchellii','species'),(1884273,215925,'Aizoon giessii','species'),(1884274,215925,'Aizoon glinoides','species'),(1884275,215925,'Aizoon karooicum','species'),(1884276,215925,'Aizoon rigidum','species'),(1884277,215925,'Aizoon sarmentosum','species'),(1884278,215925,'Aizoon schellenbergii','species'),(1884279,215925,'Aizoon virgatum','species'),(1884281,115632,'Galenia cf. portulacacea PH-2016','species'),(1884282,115632,'Galenia cymosa','species'),(1884283,115632,'Galenia dregeana','species'),(1884284,115632,'Galenia filiformis','species'),(1884285,115632,'Galenia glandulifera','species'),(1884286,115632,'Galenia namaensis','species'),(1884287,115632,'Galenia procumbens','species'),(1884288,115632,'Galenia prostrata','species'),(1884289,115632,'Galenia sarcophylla','species'),(1884290,115632,'Galenia secunda','species'),(1884291,115632,'Galenia sp. Bruyns 10590','species'),(1884292,45317,'Tetragonia angustifolia','species'),(1884293,45317,'Tetragonia arbuscula','species'),(1884294,45317,'Tetragonia cristata','species'),(1884295,45317,'Tetragonia diptera','species'),(1884296,45317,'Tetragonia echinata','species'),(1884297,45317,'Tetragonia eremaea','species'),(1884298,45317,'Tetragonia herbacea','species'),(1884299,45317,'Tetragonia maritima','species'),(1884300,45317,'Tetragonia microptera','species'),(1884301,45317,'Tetragonia nigrescens','species'),(1884302,45317,'Tetragonia portulacoides','species'),(1884303,45317,'Tetragonia reduplicata','species'),(1884304,45317,'Tetragonia saligna','species'),(1884305,45317,'Tetragonia sarcophylla','species'),(1884306,45317,'Tetragonia schenckii','species'),(1884307,45317,'Tetragonia sp. Taylor & Richardson 12432','species'),(1884308,45317,'Tetragonia spicata','species'),(1884309,45317,'Tetragonia verrucosa','species'),(1884310,1060,'Rhodobacter sp. 24-YEA-8','species'),(1884311,34072,'Variovorax sp. OK202','species'),(1884312,13687,'Sphingomonas sp. OV167','species'),(1884313,282682,'Citreicella sp. DSM 29013','species'),(1884317,367773,'Eupolyphaga yunnanensis','species'),(1884338,70230,'Longidorus glycines','species'),(1884339,46002,'Xiphinema sp. P11-2016','species'),(1884340,46002,'Xiphinema conurum','species'),(1884342,46002,'Xiphinema robbinsi','species'),(1884343,46002,'Xiphinema meridianum','species'),(1884344,174903,'Osmoderma opicum','species'),(1884349,1158,'Oscillatoria sp. WMA-CY1','species'),(1884350,354349,'Pseudochrobactrum sp.','species'),(1884351,41292,'Rhizobiales bacterium GAS188','species'),(1884352,41292,'Rhizobiales bacterium GAS113','species'),(1884353,34067,'Cycloclasticus sp. DSM 27168','species'),(1884354,689697,'Salisaeta sp. 68B','species'),(1884355,1397107,'Aliifodinibius sp. ZB1','species'),(1884356,1397107,'Aliifodinibius sp. HP2','species'),(1884357,1397107,'Aliifodinibius sp. 62B','species'),(1884358,1221880,'Psychrobacillus sp. OK032','species'),(1884359,1221880,'Psychrobacillus sp. OK028','species'),(1884360,496496,'Viridibacillus sp. OK051','species'),(1884361,423349,'Mucilaginibacter sp. OK088','species'),(1884362,165696,'Novosphingobium sp. PDC81','species'),(1884363,165696,'Novosphingobium sp. PDC78','species'),(1884364,165696,'Novosphingobium sp. CF614','species'),(1884365,165695,'Sphingobium sp. YR768','species'),(1884366,165695,'Sphingobium sp. YR657','species'),(1884367,79328,'Chitinophaga sp. CF118','species'),(1884368,75654,'Duganella sp. CF458','species'),(1884369,165695,'Sphingobium sp. AP50','species'),(1884370,53335,'Pantoea sp. YR512','species'),(1884371,40323,'Stenotrophomonas sp. YR399','species'),(1884372,53335,'Pantoea sp. YR525','species'),(1884373,68287,'Mesorhizobium sp. YR577','species'),(1884374,40323,'Stenotrophomonas sp. YR347','species'),(1884375,44249,'Paenibacillus sp. PDC88','species'),(1884376,44249,'Paenibacillus sp. PDC85','species'),(1884377,44249,'Paenibacillus sp. OV219','species'),(1884378,44249,'Paenibacillus sp. OK094','species'),(1884379,44249,'Paenibacillus sp. OK076','species'),(1884380,44249,'Paenibacillus sp. OK003','species'),(1884381,55080,'Brevibacillus sp. OK042','species'),(1884382,44249,'Paenibacillus sp. CF384','species'),(1884383,34072,'Variovorax sp. YR752','species'),(1884384,34072,'Variovorax sp. YR750','species'),(1884385,34072,'Variovorax sp. YR634','species'),(1884386,34072,'Variovorax sp. YR266','species'),(1884387,119212,'Influenza A virus (A/ruddy turnstone/Delaware Bay/536/2012(H6N1))','no rank'),(1884388,119212,'Influenza A virus (A/ruddy turnstone/Delaware Bay/595/2012(H6N1))','no rank'),(1884389,119212,'Influenza A virus (A/shorebird/Delaware Bay/548/2012(H6N1))','no rank'),(1884390,119212,'Influenza A virus (A/shorebird/Delaware Bay/556/2012(H6N1))','no rank'),(1884391,119212,'Influenza A virus (A/shorebird/Delaware Bay/558/2012(H6N1))','no rank'),(1884392,119212,'Influenza A virus (A/white-rumped sandpiper/Lagoa do Peixe/RS1151/2012(H6N1))','no rank'),(1884393,119212,'Influenza A virus (A/white-rumped sandpiper/Lagoa do Peixe/RS1154/2012(H6N1))','no rank'),(1884394,119212,'Influenza A virus (A/white-rumped sandpiper/Lagoa do Peixe/RS1167/2012(H6N1))','no rank'),(1884395,119212,'Influenza A virus (A/white-rumped sandpiper/Lagoa do Peixe/RS1169/2012(H6N1))','no rank'),(1884396,119212,'Influenza A virus (A/white-rumped sandpiper/Lagoa do Peixe/RS1177/2012(H6N1))','no rank'),(1884397,119212,'Influenza A virus (A/white-rumped sandpiper/Lagoa do Peixe/RS1196/2012(H6N1))','no rank'),(1884398,155318,'Scincella huanrenensis','species'),(1884399,127274,'Pedaliodes baccara','species'),(1884400,1884399,'Pedaliodes baccara baccara','subspecies'),(1884401,127274,'Pedaliodes hebena','species'),(1884402,127274,'Pedaliodes montagna','species'),(1884403,127274,'Pedaliodes obstructa','species'),(1884404,127274,'Pedaliodes peucestas','species'),(1884405,1884404,'Pedaliodes peucestas peucestas','subspecies'),(1884406,127274,'Pedaliodes pisonia','species'),(1884407,127274,'Pedaliodes poesia','species'),(1884408,127274,'Pedaliodes pollonia','species'),(1884409,127274,'Pedaliodes praxithea','species'),(1884410,127274,'Pedaliodes rodriguezi','species'),(1884411,127274,'Pedaliodes simpla','species'),(1884412,127274,'Pedaliodes transmontana','species'),(1884413,127274,'Pedaliodes praemontagna','species'),(1884414,127286,'Corades chelonis','species'),(1884415,1884414,'Corades chelonis rectilinea','subspecies'),(1884416,127286,'Corades chirone','species'),(1884417,127286,'Corades cybele','species'),(1884418,1884417,'Corades cybele cybele','subspecies'),(1884419,366047,'Daedalma dinias','species'),(1884423,442037,'Eretris ocellifera','species'),(1884424,1884423,'Eretris ocellifera ocellifera','subspecies'),(1884425,1874741,'Eretris porphyria pseudoperija','subspecies'),(1884426,1884419,'Daedalma dinias salmoni','subspecies'),(1884427,467749,'Candidatus Neoehrlichia sp.','species'),(1884428,270034,'Euptychoides griphe','species'),(1884429,186817,'Salibacterium','genus'),(1884430,366100,'Lasiophila zapatoza','species'),(1884431,366100,'Lasiophila prosymna','species'),(1884432,1884429,'Salibacterium halotolerans','species'),(1884433,1884431,'Lasiophila prosymna dirempta','subspecies'),(1884434,705259,'Lymanopoda albocincta albocincta','subspecies'),(1884435,366105,'Manerebia germaniae','species'),(1884436,4852,'Cunninghamella gigacellularis','species'),(1884437,1884435,'Manerebia germaniae germaniae','subspecies'),(1884438,366107,'Manerebia inderena antioquiana','subspecies'),(1884439,52836,'Mandevilla x amabilis','species'),(1884440,2742,'Marinobacter sp. T 5054','species'),(1884441,366138,'Panyapedaliodes jephtha','species'),(1884442,366139,'Panyapedaliodes drymaea atropulla','subspecies'),(1884444,366165,'Pronophila epidipnis','species'),(1884445,1884444,'Pronophila epidipnis orchewitsoni','subspecies'),(1884446,366165,'Pronophila orcus','species'),(1884447,127279,'Steroma bega andensis','subspecies'),(1884449,186817,'Salipaludibacillus','genus'),(1884450,675074,'Husa-like virus KS-2016a','species'),(1884452,11157,'Sunviridae','family'),(1884453,1921703,'Reptile sunshinevirus 1','species'),(1884454,1513294,'Socyvirus','genus'),(1884455,644608,'Anphevirus','genus'),(1884456,644608,'Arlivirus','genus'),(1884458,644608,'Crustavirus','genus'),(1884460,1884455,'Xincheng anphevirus','species'),(1884461,1884456,'Lishi arlivirus','species'),(1884462,4319,'Salacia brunoniana','species'),(1884463,4319,'Salacia gambleana','species'),(1884464,4319,'Salacia wayanadica','species'),(1884465,392769,'Trebouxia sp. CCAP 213/3','species'),(1884466,1177,'Nostoc sp. R2','species'),(1884467,286,'Pseudomonas sp. A977','species'),(1884468,662,'Vibrio sp. 10N.222.54.B6','species'),(1884469,662,'Vibrio sp. 10N.222.54.F10','species'),(1884470,662,'Vibrio sp. 10N.222.55.C12','species'),(1884471,662,'Vibrio sp. 10N.222.55.F9','species'),(1884472,662,'Vibrio sp. 10N.261.51.A7','species'),(1884473,662,'Vibrio sp. 10N.261.52.E5','species'),(1884474,662,'Vibrio sp. 10N.261.54.C3','species'),(1884475,662,'Vibrio sp. 10N.261.54.E10','species'),(1884476,662,'Vibrio sp. 10N.286.45.E10','species'),(1884477,662,'Vibrio sp. 10N.286.46.E10','species'),(1884478,662,'Vibrio sp. 10N.286.55.C11','species'),(1884479,662,'Vibrio sp. 10N.286.55.E10','species'),(1884480,662,'Vibrio sp. 10N.286.55.E12','species'),(1884485,332951,'Halovivax sp. AArc-T2','species'),(1884486,38501,'Blastococcus sp. DSM 46845','species'),(1884489,1386,'Bacillus sp. CYR2','species'),(1884490,29278,'Gateway destination donor vector R4pDD601-MD8','species'),(1884491,29278,'Gateway destination donor vector R4pDD604-MD8','species'),(1884492,29278,'Gateway destination donor vector R4pDD607-MD8','species'),(1884493,29278,'Gateway destination donor vector R4pDD610-MD8','species'),(1884494,29278,'Gateway destination donor vector R4pDD613-MD8','species'),(1884495,29278,'Gateway destination donor vector R4pDD616-MD8','species'),(1884496,29278,'Gateway destination donor vector R4pDD619-MD8','species'),(1884497,29278,'Gateway destination donor vector R4pDD622-MD8','species'),(1884498,29278,'Gateway destination donor vector R4pDD625-MD8','species'),(1884499,29278,'Gateway destination donor vector R4pDD633-MD8','species'),(1884500,29278,'Gateway destination donor vector R4pDD635-MD8','species'),(1884501,29278,'Gateway destination donor vector R4pDD640-MD8','species'),(1884502,29278,'Gateway destination donor vector R4pDD643-MD8','species'),(1884503,29278,'Gateway destination donor vector R4pDD650-MD8','species'),(1884504,29278,'Gateway destination donor vector R4pDD653-MD8','species'),(1884505,29278,'Gateway destination donor vector R4pDD659-MD8','species'),(1884506,29278,'Gateway destination donor vector R4pDD600-MD8-NY2','species'),(1884507,29278,'Gateway destination donor vector R4pDD600-MD8-CY2','species'),(1884508,29278,'Dual site Gateway binary vector R4pGWB6401-MD8','species'),(1884509,29278,'Dual site Gateway binary vector R4pGWB6404-MD8','species'),(1884510,29278,'Dual site Gateway binary vector R4pGWB6407-MD8','species'),(1884511,29278,'Dual site Gateway binary vector R4pGWB6410-MD8','species'),(1884512,29278,'Dual site Gateway binary vector R4pGWB6413-MD8','species'),(1884513,29278,'Dual site Gateway binary vector R4pGWB6416-MD8','species'),(1884514,29278,'Dual site Gateway binary vector R4pGWB6419-MD8','species'),(1884515,29278,'Dual site Gateway binary vector R4pGWB6422-MD8','species'),(1884516,29278,'Dual site Gateway binary vector R4pGWB6425-MD8','species'),(1884517,29278,'Dual site Gateway binary vector R4pGWB6433-MD8','species'),(1884518,29278,'Dual site Gateway binary vector R4pGWB6435-MD8','species'),(1884519,29278,'Dual site Gateway binary vector R4pGWB6440-MD8','species'),(1884520,29278,'Dual site Gateway binary vector R4pGWB6443-MD8','species'),(1884521,29278,'Dual site Gateway binary vector R4pGWB6450-MD8','species'),(1884522,29278,'Dual site Gateway binary vector R4pGWB6453-MD8','species'),(1884523,29278,'Dual site Gateway binary vector R4pGWB6459-MD8','species'),(1884524,29278,'Dual site Gateway binary vector R4pGWB6400-MD8-NY2','species'),(1884525,29278,'Dual site Gateway binary vector R4pGWB6400-MD8-CY2','species'),(1884526,29278,'Dual site Gateway binary vector R4pGWB6501-MD8','species'),(1884527,29278,'Dual site Gateway binary vector R4pGWB6504-MD8','species'),(1884528,29278,'Dual site Gateway binary vector R4pGWB6507-MD8','species'),(1884529,29278,'Dual site Gateway binary vector R4pGWB6510-MD8','species'),(1884530,29278,'Dual site Gateway binary vector R4pGWB6513-MD8','species'),(1884531,29278,'Dual site Gateway binary vector R4pGWB6516-MD8','species'),(1884532,29278,'Dual site Gateway binary vector R4pGWB6519-MD8','species'),(1884533,29278,'Dual site Gateway binary vector R4pGWB6522-MD8','species'),(1884534,29278,'Dual site Gateway binary vector R4pGWB6525-MD8','species'),(1884535,29278,'Dual site Gateway binary vector R4pGWB6533-MD8','species'),(1884536,29278,'Dual site Gateway binary vector R4pGWB6535-MD8','species'),(1884537,29278,'Dual site Gateway binary vector R4pGWB6540-MD8','species'),(1884538,29278,'Dual site Gateway binary vector R4pGWB6543-MD8','species'),(1884539,29278,'Dual site Gateway binary vector R4pGWB6550-MD8','species'),(1884540,29278,'Dual site Gateway binary vector R4pGWB6553-MD8','species'),(1884541,29278,'Dual site Gateway binary vector R4pGWB6559-MD8','species'),(1884542,29278,'Dual site Gateway binary vector R4pGWB6500-MD8-NY2','species'),(1884543,29278,'Dual site Gateway binary vector R4pGWB6500-MD8-CY2','species'),(1884544,29278,'Dual site Gateway binary vector R4pGWB6601-MD8','species'),(1884545,29278,'Dual site Gateway binary vector R4pGWB6604-MD8','species'),(1884546,29278,'Dual site Gateway binary vector R4pGWB6607-MD8','species'),(1884547,29278,'Dual site Gateway binary vector R4pGWB6610-MD8','species'),(1884548,29278,'Dual site Gateway binary vector R4pGWB6613-MD8','species'),(1884549,29278,'Dual site Gateway binary vector R4pGWB6616-MD8','species'),(1884550,29278,'Dual site Gateway binary vector R4pGWB6619-MD8','species'),(1884551,29278,'Dual site Gateway binary vector R4pGWB6622-MD8','species'),(1884552,29278,'Dual site Gateway binary vector R4pGWB6625-MD8','species'),(1884553,29278,'Dual site Gateway binary vector R4pGWB6633-MD8','species'),(1884554,29278,'Dual site Gateway binary vector R4pGWB6635-MD8','species'),(1884555,29278,'Dual site Gateway binary vector R4pGWB6640-MD8','species'),(1884556,29278,'Dual site Gateway binary vector R4pGWB6643-MD8','species'),(1884557,29278,'Dual site Gateway binary vector R4pGWB6650-MD8','species'),(1884558,29278,'Dual site Gateway binary vector R4pGWB6653-MD8','species'),(1884559,29278,'Dual site Gateway binary vector R4pGWB6659-MD8','species'),(1884560,29278,'Dual site Gateway binary vector R4pGWB6600-MD8-NY2','species'),(1884561,29278,'Dual site Gateway binary vector R4pGWB6600-MD8-CY2','species'),(1884562,29278,'Dual site Gateway binary vector R4pGWB6701-MD8','species'),(1884563,29278,'Dual site Gateway binary vector R4pGWB6704-MD8','species'),(1884564,29278,'Dual site Gateway binary vector R4pGWB6707-MD8','species'),(1884565,29278,'Dual site Gateway binary vector R4pGWB6710-MD8','species'),(1884566,29278,'Dual site Gateway binary vector R4pGWB6713-MD8','species'),(1884567,29278,'Dual site Gateway binary vector R4pGWB6716-MD8','species'),(1884568,29278,'Dual site Gateway binary vector R4pGWB6719-MD8','species'),(1884569,29278,'Dual site Gateway binary vector R4pGWB6722-MD8','species'),(1884570,29278,'Dual site Gateway binary vector R4pGWB6725-MD8','species'),(1884571,29278,'Dual site Gateway binary vector R4pGWB6733-MD8','species'),(1884572,29278,'Dual site Gateway binary vector R4pGWB6735-MD8','species'),(1884573,29278,'Dual site Gateway binary vector R4pGWB6740-MD8','species'),(1884574,29278,'Dual site Gateway binary vector R4pGWB6743-MD8','species'),(1884575,29278,'Dual site Gateway binary vector R4pGWB6750-MD8','species'),(1884576,29278,'Dual site Gateway binary vector R4pGWB6753-MD8','species'),(1884577,29278,'Dual site Gateway binary vector R4pGWB6759-MD8','species'),(1884578,29278,'Dual site Gateway binary vector R4pGWB6700-MD8-NY2','species'),(1884579,29278,'Dual site Gateway binary vector R4pGWB6700-MD8-CY2','species'),(1884580,29278,'Gateway binary vector R5R6pGWB401','species'),(1884581,29278,'Gateway binary vector R5R6pGWB501','species'),(1884582,29278,'Gateway binary vector R5R6pGWB601','species'),(1884583,29278,'Gateway binary vector R5R6pGWB701','species'),(1884585,67572,'Psychromonas sp.','species'),(1884587,119210,'Influenza A virus (A/swine/Indiana/A01812202/2016(H3N2))','no rank'),(1884588,114727,'Influenza A virus (A/swine/Indiana/A01812212/2016(H1N1))','no rank'),(1884589,114727,'Influenza A virus (A/swine/Indiana/A01812218/2016(H1N1))','no rank'),(1884590,114728,'Influenza A virus (A/swine/Indiana/A01812236/2016(H1N2))','no rank'),(1884591,119210,'Influenza A virus (A/swine/Oklahoma/A01377632/2015(H3N2))','no rank'),(1884592,203686,'Theileria sp. LSK-2016a','species'),(1884593,1547518,'Aurantiochytrium sp. MBTDCMFRIJMVL3','species'),(1884594,1547518,'Aurantiochytrium sp. MBTDCMFRIJMVL4','species'),(1884595,5506,'Fusarium sp. CMB-MF017','species'),(1884596,401563,'Geckoella speciosus','species'),(1884597,401563,'Geckoella sp. IA-2016','species'),(1884600,127010,'Fejervarya sp. SB-2016','species'),(1884601,240401,'Ingerana sp. SB-2016','species'),(1884602,271628,'Merismopedia tenuissima CHAB5932','no rank'),(1884603,132607,'Planktothricoides sp. CHAB679','species'),(1884604,59255,'Hysterothylacium sp. CAf','species'),(1884605,59255,'Hysterothylacium sp. GYc','species'),(1884606,59255,'Hysterothylacium sp. LAe','species'),(1884607,59255,'Hysterothylacium sp. MNb','species'),(1884608,59255,'Hysterothylacium sp. MRa','species'),(1884609,59255,'Hysterothylacium sp. PAc','species'),(1884610,59255,'Hysterothylacium sp. PROd','species'),(1884611,59255,'Hysterothylacium sp. ZEc','species'),(1884612,59255,'Hysterothylacium sp. PRA','species'),(1884613,59255,'Hysterothylacium sp. SA','species'),(1884614,59255,'Hysterothylacium sp. EL','species'),(1884615,59255,'Hysterothylacium sp. PI','species'),(1884616,27456,'Calodacus','subgenus'),(1884617,1884616,'Bactrocera symplocos','species'),(1884618,69546,'Bactrocera sp. 1 CK-2016','species'),(1884633,5234,'Cryptococcaceae','family'),(1884636,613,'Serratia sp. BW106','species'),(1884637,5206,'Cryptococcus gattii species complex','no rank'),(1884640,5234,'Bulleribasidiaceae','family'),(1884641,387342,'Halopiger sp. AArc-T1','species'),(1884642,552592,'Norovirus 15-G1181/Ger/2015','no rank'),(1884643,552592,'Norovirus 15-G1182/Ger/2015','no rank'),(1884644,552592,'Norovirus 15-G1200/Ger/2015','no rank'),(1884645,552592,'Norovirus 15-G1269/Ger/2015','no rank'),(1884646,552592,'Norovirus 16-G0188/Ger/2016','no rank'),(1884647,37096,'Rhodomonas sp. CCAP 995/5','species'),(1884648,2985,'Ochromonas sp. UTEX LB 2575','species'),(1884649,29278,'Cloning vector pLNT1','species'),(1884650,29278,'Cloning vector pLSP1','species'),(1884651,29278,'Cloning vector pLSP2','species'),(1884652,29278,'Cloning vector pUC18T-mini-Tn7T-aad9','species'),(1884653,29278,'Cloning vector pUC18T-mini-Tn7T-aadA','species'),(1884654,29278,'Cloning vector pUC18T-mini-Tn7T-nat','species'),(1884655,29278,'Cloning vector pADNpcDNA3.1 KanR','species'),(1884656,2383,'Epulopiscium sp. Nuni2H_MBin001','species'),(1884657,2383,'Epulopiscium sp. Nuni2H_MBin003','species'),(1884658,442037,'Eretris subrufescens','species'),(1884660,327987,'Ranavirus sp.','species'),(1884661,127274,'Pedaliodes phrasicla','species'),(1884662,35199,'Nemalion sp. JFC-2016','species'),(1884664,268582,'Scinaia undulata','species'),(1884665,31487,'Liagora brachyclada','species'),(1884666,268574,'Helminthora furcellata','species'),(1884667,4951,'Yarrowia sp.','species'),(1884668,374069,'Dendropsophus mapinguari','species'),(1884669,836,'Porphyromonas loveana','species'),(1884670,504591,'Drosophila amplipennis','species'),(1884671,61362,'Acanthopleura brevispinosa','species'),(1884672,52927,'Nerita sp. KJ-2016','species'),(1884673,1523025,'Leucocarbo stewarti','species'),(1884674,114431,'Cyanoramphus novaezelandiae novaezelandiae x Cyanoramphus auriceps','species'),(1884675,114431,'Cyanoramphus forbesi x Cyanoramphus novaezelandiae chathamensis','species'),(1884676,34673,'Epicauta aptera','species'),(1884677,34673,'Epicauta curvispina','species'),(1884678,34673,'Epicauta hirticornis','species'),(1884679,34673,'Epicauta impressicornis','species'),(1884680,34673,'Epicauta ruficeps','species'),(1884681,34673,'Epicauta tibialis','species'),(1884682,34673,'Epicauta waterhousei','species'),(1884683,34672,'Denierella','genus'),(1884684,1884683,'Denierella serrata','species'),(1884685,154190,'Paromalus difficilis','species'),(1884699,460689,'Ardeadoris undaurum','species'),(1884711,6695,'Metapontonia','genus'),(1884712,1884711,'Metapontonia fungiacola','species'),(1884713,1884711,'Metapontonia scorpio','species'),(1884714,162072,'Rhizoclonium umbraticum','species'),(1884715,162072,'Rhizoclonium minutissimum','species'),(1884716,162072,'Rhizoclonium fractum','species'),(1884717,59476,'Pteronotus parnellii mesoamericanus','subspecies'),(1884718,59476,'Pteronotus parnellii portoricensis','subspecies'),(1884719,59476,'Pteronotus parnellii fuscus','subspecies'),(1884720,59475,'Pteronotus sp.','species'),(1884721,59476,'Pteronotus parnellii mexicanus','subspecies'),(1884722,118856,'Pteronotus personatus psilotis','subspecies'),(1884723,94956,'Pteronotus davyi fulvus','subspecies'),(1884726,100502,'Ophiopogon longifolius','species'),(1884727,158440,'Folsomia aff. manolachei SA1','species'),(1884728,158440,'Folsomia aff. manolachei SA11','species'),(1884729,158440,'Folsomia aff. manolachei SA12','species'),(1884730,158440,'Folsomia aff. manolachei SA2','species'),(1884731,158440,'Folsomia aff. manolachei SA4','species'),(1884732,158440,'Folsomia aff. manolachei SAA','species'),(1884733,158440,'Folsomia aff. manolachei SAB','species'),(1884734,158440,'Folsomia aff. manolachei SAC','species'),(1884735,158440,'Folsomia aff. manolachei SAE','species'),(1884736,158440,'Folsomia aff. manolachei ZA1','species'),(1884737,158440,'Folsomia aff. manolachei ZA10','species'),(1884738,158440,'Folsomia aff. manolachei ZA11','species'),(1884739,158440,'Folsomia aff. manolachei ZA12','species'),(1884740,158440,'Folsomia aff. manolachei ZA13','species'),(1884741,158440,'Folsomia aff. manolachei ZA14','species'),(1884742,158440,'Folsomia aff. manolachei ZA15','species'),(1884743,158440,'Folsomia aff. manolachei ZA16','species'),(1884744,158440,'Folsomia aff. manolachei ZA17','species'),(1884745,158440,'Folsomia aff. manolachei ZA18','species'),(1884746,158440,'Folsomia aff. manolachei ZA19','species'),(1884747,158440,'Folsomia aff. manolachei ZA2','species'),(1884748,158440,'Folsomia aff. manolachei ZA20','species'),(1884749,158440,'Folsomia aff. manolachei ZA3','species'),(1884750,158440,'Folsomia aff. manolachei ZA4','species'),(1884751,158440,'Folsomia aff. manolachei ZA5','species'),(1884752,158440,'Folsomia aff. manolachei ZA6','species'),(1884753,158440,'Folsomia aff. manolachei ZA7','species'),(1884754,158440,'Folsomia aff. manolachei ZA8','species'),(1884755,158440,'Folsomia aff. manolachei ZA9','species'),(1884756,158440,'Folsomia aff. manolachei ZB12','species'),(1884757,158440,'Folsomia aff. manolachei ZB13','species'),(1884758,158440,'Folsomia aff. manolachei ZB14','species'),(1884759,158440,'Folsomia aff. manolachei ZB15','species'),(1884760,158440,'Folsomia aff. manolachei ZB16','species'),(1884761,158440,'Folsomia aff. manolachei ZB17','species'),(1884762,158440,'Folsomia aff. manolachei ZB18','species'),(1884763,158440,'Folsomia aff. manolachei ZB19','species'),(1884764,158440,'Folsomia aff. manolachei ZB2','species'),(1884765,158440,'Folsomia aff. manolachei ZB5','species'),(1884767,269308,'Anochetus alae','species'),(1884768,269308,'Anochetus victoriae','species'),(1884769,269308,'Anochetus sp. CASENT0147171','species'),(1884770,269308,'Anochetus sp. CASENT0159871','species'),(1884771,269308,'Anochetus sp. USNMENT01124342','species'),(1884772,269308,'Anochetus sp. USNMENT01124344','species'),(1884773,269308,'Anochetus sp. USNMENT01124348','species'),(1884774,269308,'Anochetus sp. USNMENT01124359','species'),(1884775,269308,'Anochetus sp. USNMENT01124362','species'),(1884776,269308,'Anochetus sp. USNMENT01124363','species'),(1884777,269308,'Anochetus sp. USNMENT01124364','species'),(1884778,269308,'Anochetus sp. USNMENT01124365','species'),(1884779,269308,'Anochetus sp. USNMENT01124366','species'),(1884780,269308,'Anochetus sp. USNMENT01124368','species'),(1884781,1674279,'Bothroponera sp. USNMENT01124371','species'),(1884782,219782,'Leptogenys sp. USNMENT01124372','species'),(1884783,219782,'Leptogenys sp. USNMENT01124373','species'),(1884784,43086,'Odontomachus sp. USNMENT01124389','species'),(1884785,43086,'Odontomachus sp. USNMENT01124396','species'),(1884788,89966,'Hymenobacter sp. CCM 8643','species'),(1884789,89966,'Hymenobacter sp. CCM 8648','species'),(1884790,89966,'Hymenobacter sp. CCM 8649','species'),(1884792,563835,'Pseudoflavitalea','genus'),(1884793,1884792,'Pseudoflavitalea rhizosphaerae','species'),(1884799,5581,'Beauveria medogensis','species'),(1884800,34451,'Cortinarius sp. DAO-2016a','species'),(1884801,34451,'Cortinarius sp. DAO-2016b','species'),(1884802,34451,'Cortinarius wallacei','species'),(1884803,171505,'Descolea majestatica','species'),(1884804,165407,'Thaxterogaster viola','species'),(1884805,460521,'Nakazawaea sp. DMKU-PS11(1)','species'),(1884806,27320,'Metschnikowia sp. DMKU-PS11(2)','species'),(1884807,983939,'Holtermanniella sp. B33','species'),(1884808,983939,'Holtermanniella sp. M9','species'),(1884809,1851509,'Naganishia sp. M1','species'),(1884810,189450,'Papiliotrema sp. M16','species'),(1884811,189450,'Papiliotrema sp. M4','species'),(1884812,1799530,'Phenoliferia sp. A9','species'),(1884817,254250,'Isoptericola sp.','species'),(1884818,561,'Escherichia sp.','species'),(1884819,222,'Achromobacter sp. WC1','species'),(1884820,469,'Acinetobacter sp. WD3','species'),(1884826,336487,'Spheniscus humboldti poxvirus','species'),(1884828,183508,'Carassius cuvieri x Megalobrama amblycephala','species'),(1884829,1253,'Pediococcus sp. UN32','species'),(1884830,1578,'Lactobacillus sp. UN47','species'),(1884831,1578,'Lactobacillus sp. UN35','species'),(1884832,137555,'Gompholobium virus A','species'),(1884834,187621,'Antarcticinella','genus'),(1884835,1884834,'Antarcticinella monoculata','species'),(1884836,218713,'Borbo fatuellus','species'),(1884837,218713,'Borbo holtzi','species'),(1884838,218713,'Borbo perobscura','species'),(1884839,218713,'Borbo ratek','species'),(1884840,218713,'Borbo sp. XF-2016','species'),(1884841,1328967,'Caltoris brunnea','species'),(1884842,1328967,'Caltoris cormasa','species'),(1884843,1328967,'Caltoris kumara','species'),(1884844,1328967,'Caltoris malaya','species'),(1884845,1328978,'Polytremis theca theca','subspecies'),(1884846,1328979,'Polytremis zina taiwana','subspecies'),(1884847,1328979,'Polytremis zina zina','subspecies'),(1884848,40096,'Zenonia','genus'),(1884849,1884848,'Zenonia zeno','species'),(1884850,85635,'\'Chrysanthemum morifolium\' phyllody phytoplasma','species'),(1884851,85635,'\'Chrysanthemum morifolium\' phyllody and little leaf phytoplasma','species'),(1884852,85635,'\'Chrysanthemum morifolium\' little leaf and yellowing phytoplasma','species'),(1884853,85635,'\'Celosia argentea\' flat stem phytoplasma','species'),(1884854,85635,'\'Allamanda cathartica\' little leaf and yellowing phytoplasma','species'),(1884855,85635,'\'Saponaria sp.\' stunting and witches\' broom phytoplasma','species'),(1884856,85635,'\'Hibiscus rosa-sinensis\' little leaf and yellowing phytoplasma','species'),(1884857,85635,'\'Allium cepa\' leaf yellows phytoplasma','species'),(1884858,85635,'\'Allium sativum\' leaf yellows phytoplasma','species'),(1884859,1260826,'Cratyna uliginosoides','species'),(1884860,1260854,'Trichosia lengersdorfi','species'),(1884861,5529,'Metarhizium sp.','species'),(1884862,4962,'Williopsis sp.','species'),(1884863,31371,'Setacea','genus'),(1884864,1884863,'Setacea atra','species'),(1884865,1884863,'Setacea atro-brasiliensis','species'),(1884866,98082,'Crangon hakodatei','species'),(1884867,49546,'Spongiimicrobium','genus'),(1884871,2175,'Methanohalophilus sp. 2-GBenrich','species'),(1884872,2330,'Halanaerobium sp. 4-GBenrich','species'),(1884876,286104,'Winogradskyella sp. SFD31','species'),(1884877,47420,'Hydrogenophaga sp. ALDSS-10','species'),(1884878,186458,'Psittaciform 2 bornavirus','species'),(1884879,1884878,'Parrot bornavirus 5','no rank'),(1884880,71012,'Ablepharus rueppellii','species'),(1884899,420087,'Henosepilachna nakanoi','species'),(1884900,420087,'Henosepilachna uenoi','species'),(1884901,546920,'Paracercion dorothea','species'),(1884902,546920,'Paracercion ambiguum','species'),(1884917,1548722,'Aquatic bird bornavirus 2','no rank'),(1884918,118234,'Sitana marudhamneydhal','species'),(1884920,36327,'Rhabdopleura sp. GA-2016','species'),(1884921,426455,'Rhipicephalus bergeoni','species'),(1884922,2070,'Herbihabitans','genus'),(1884926,31979,'Wukongibacter','genus'),(1884930,31979,'Maledivibacter','genus'),(1884934,31979,'Paramaledivibacter','genus'),(1884991,291027,'Senna leaf curl virus','species'),(1884992,234661,'Geodermatophilaceae bacterium 2-36','species'),(1884996,102793,'Influenza A virus (A/chicken/Lebanon/157/2016(H5N1))','no rank'),(1885005,68287,'Mesorhizobium sp. NTY3','species'),(1885006,68287,'Mesorhizobium sp. NPY4','species'),(1885007,68287,'Mesorhizobium sp. NTY5','species'),(1885008,68287,'Mesorhizobium sp. NFY6','species'),(1885009,68287,'Mesorhizobium sp. NTY7','species'),(1885010,106591,'Ensifer sp. NFY8','species'),(1885011,68287,'Mesorhizobium sp. NTY9','species'),(1885012,68287,'Mesorhizobium sp. NRY10','species'),(1885013,68287,'Mesorhizobium sp. NFY11','species'),(1885014,68287,'Mesorhizobium sp. NFY12','species'),(1885015,68287,'Mesorhizobium sp. NFY13','species'),(1885016,32207,'Rothia sp.','species'),(1885017,289201,'Pontibacillus sp. JC380','species'),(1885018,289201,'Pontibacillus sp. JC447','species'),(1885019,2745,'Halomonas sp. JC448','species'),(1885020,2745,'Halomonas sp. JC449','species'),(1885024,7673,'Tripneustes gratilla elatensis','subspecies'),(1885026,1763,'Mycobacterium sp. SCH','species'),(1885028,1847,'Pseudonocardia sp. Ae150A_Ps1','species'),(1885029,1847,'Pseudonocardia sp. Ae168_Ps1','species'),(1885030,1847,'Pseudonocardia sp. Ae263_Ps1','species'),(1885031,1847,'Pseudonocardia sp. Ae331_Ps2','species'),(1885032,1847,'Pseudonocardia sp. Ae356_Ps1','species'),(1885033,1847,'Pseudonocardia sp. Ae406_Ps2','species'),(1885034,1847,'Pseudonocardia sp. Ae505_Ps2','species'),(1885035,1847,'Pseudonocardia sp. Ae706_Ps2','species'),(1885036,34569,'Sepioteuthis cf. lessoniana PBSQ2','species'),(1885037,707285,'Octopodidae sp. PBOCT3','species'),(1885039,106975,'Opuntia oligacantha','species'),(1885040,43517,'Milvus milvus x migrans','species'),(1885041,29614,'Diplazium ambiguum','species'),(1885042,29614,'Diplazium celtidifolium','species'),(1885043,29614,'Diplazium leptocarpon','species'),(1885044,29614,'Diplazium macrodictyon','species'),(1885045,29614,'Diplazium mutilum','species'),(1885046,29614,'Diplazium prominulum','species'),(1885047,29614,'Diplazium roemerianum','species'),(1885048,29614,'Diplazium rostratum','species'),(1885049,29614,'Diplazium sanderi','species'),(1885050,79315,'Hymenasplenium triquetrum','species'),(1885051,1203511,'Desmophlebiaceae','family'),(1885053,1885911,'Desmophlebium lechleri','species'),(1885054,45108,'Brevimastigomonas','genus'),(1885055,1885054,'Brevimastigomonas sp. RG-2016a','species'),(1885056,563835,'Arvibacter','genus'),(1885060,4753,'Pneumocystis sp. JX24','species'),(1885061,4753,'Pneumocystis sp. JX68','species'),(1885062,4753,'Pneumocystis sp. JX167','species'),(1885063,80669,'Strobilomyces sp. KD-2016a','species'),(1885064,52205,'Phrynocephalus przewalskii x versicolor','species'),(1885065,1071987,'Barrimysia siphonosomae','species'),(1885066,1177105,'Scintilla philippinensis','species'),(1885067,1071987,'Barrimysia cumingii','species'),(1885068,1873474,'Borniola reniformis','species'),(1885069,1177084,'Ephippodonta lunata','species'),(1885070,32588,'Kellia japonica','species'),(1885072,1177105,'Scintilla violescens','species'),(1885073,1222191,'Scintillona bellerophon','species'),(1885074,1071995,'Kurtiella pedroana','species'),(1885075,1071995,'Kurtiella tumida','species'),(1885076,52932,'Ephippodontoana','genus'),(1885077,1885076,'Ephippodontoana mcdougalli','species'),(1885078,52932,'Ephippodontomorpha','genus'),(1885079,1885078,'Ephippodontomorpha hirsuta','species'),(1885080,52932,'Lepirodes','genus'),(1885081,1885080,'Lepirodes ambiguus','species'),(1885082,52932,'Scintillula','genus'),(1885083,1885082,'Scintillula solida','species'),(1885084,1885082,'Scintillula ovulina','species'),(1885227,162072,'Rhizoclonium ramosum','species'),(1885242,196896,'Cronobacter phage vB_CsaM_leB','species'),(1885245,196896,'Cronobacter phage vB_CsaM_leN','species'),(1885247,499193,'Norovirus Hu/GII.P7_GII.6/Maryland/2014/USA','no rank'),(1885248,1897087,'Variegated squirrel bornavirus 1','no rank'),(1885249,62880,'Ectenagena elongata','species'),(1885250,439476,'Scytonema cf. crispum UCFS10','no rank'),(1885256,32115,'Gymnocarpium continentale','species'),(1885257,6589,'Calyptogena cf. rectimargo/starobogatovi 3486-14','species'),(1885258,6589,'Calyptogena cf. rectimargo/starobogatovi V1895A1-5','species'),(1885259,6589,'Calyptogena sp. T488-A11','species'),(1885260,6589,'Calyptogena sp. T488-A12','species'),(1885261,6589,'Calyptogena sp. T488A2-5','species'),(1885262,6589,'Calyptogena sp. T488A2-7','species'),(1885269,415303,'Saccocoelioides chauhani','species'),(1885270,415303,'Saccocoelioides lamothei','species'),(1885271,415303,'Saccocoelioides olmecae','species'),(1885272,75800,'Coelastrella sp. QY01','species'),(1885273,6251,'Ascaris ovis','species'),(1885275,749668,'Ophiostomataceae sp. CB-2016','species'),(1885276,94557,'Neckeropsis crinita','species'),(1885277,5533,'Rhodosporidium sp. VM-2016a','species'),(1885279,40470,'Phellinus setulosus','species'),(1885280,40470,'Phellinus sp. MUCL 51334','species'),(1885281,40470,'Phellinus cf. setulosus MUCL 54670','species'),(1885287,5073,'Penicillium sp. HGUP2001','species'),(1885288,5073,'Penicillium sp. HGUP2010','species'),(1885289,5073,'Penicillium sp. HGUP2011','species'),(1885290,5073,'Penicillium sp. HGUP2012','species'),(1885291,5073,'Penicillium sp. HGUP2020','species'),(1885292,5073,'Penicillium sp. HGUP2021','species'),(1885293,5073,'Penicillium sp. HGUP2025','species'),(1885294,312294,'Rhizoscyphus aff. ericae','species'),(1885295,81049,'Perenniporia nouraguensis','species'),(1885296,349674,'Oncaea curta','species'),(1885297,557834,'Triconia hawii','species'),(1885298,269308,'Anochetus sp. USNM01124342','species'),(1885299,269308,'Anochetus sp. USNM01124344','species'),(1885300,269308,'Anochetus sp. USNM01124348','species'),(1885301,269308,'Anochetus sp. USNM01124359','species'),(1885302,269308,'Anochetus sp. USNM01124362','species'),(1885303,269308,'Anochetus sp. USNM01124363','species'),(1885304,269308,'Anochetus sp. USNM01124364','species'),(1885305,269308,'Anochetus sp. USNM01124365','species'),(1885306,269308,'Anochetus sp. USNM01124366','species'),(1885307,269308,'Anochetus sp. USNM01124368','species'),(1885308,43086,'Odontomachus sp. USNM01124389','species'),(1885309,43086,'Odontomachus sp. USNM01124396','species'),(1885310,1674279,'Bothroponera sp. USNM01124371','species'),(1885311,219782,'Leptogenys sp. USNM01124372','species'),(1885312,219782,'Leptogenys sp. USNM01124373','species'),(1885315,2034,'Curtobacterium sp. UCD-KPL2560','species'),(1885316,1654365,'Mesoponera ingesta','species'),(1885317,141711,'Brachyponera','genus'),(1885318,1885317,'Brachyponera atrata','species'),(1885319,141711,'Hagensia','genus'),(1885320,1885319,'Hagensia havilandi','species'),(1885321,141711,'Megaponera','genus'),(1885322,1885321,'Megaponera analis','species'),(1885323,141711,'Paltothyreus','genus'),(1885324,1885323,'Paltothyreus tarsatus','species'),(1885325,141711,'Pseudoneoponera','genus'),(1885326,1885325,'Pseudoneoponera rufipes','species'),(1885327,33882,'Microbacterium sp. 4-7','species'),(1885328,30292,'Cnemidocarpa sp. AHJ-2016','species'),(1885329,62806,'Botrylloides chevalense','species'),(1885330,168634,'Diplosoma gelatinosa','species'),(1885331,168634,'Diplosoma multifidum','species'),(1885332,168634,'Diplosoma swamiensis','species'),(1885333,168634,'Diplosoma translucidum','species'),(1885334,286195,'Eudistoma angolanum','species'),(1885335,341085,'Microcosmus helleri','species'),(1885336,201965,'Polyclinum saturnium','species'),(1885337,536004,'Ceroplastes glomeratus','species'),(1885339,1859129,'Candidatus Electronema nielsenii','species'),(1885346,68815,'Hydnellum dianthifolium','species'),(1885347,1256166,'Curcuma oligantha var. lutea','varietas'),(1885348,1256166,'Curcuma oligantha var. oligantha','varietas'),(1885349,99568,'Curcuma decipiens','species'),(1885350,5506,'Fusarium sp. 1 XC-2016','species'),(1885351,5506,'Fusarium sp. 2 XC-2016','species'),(1885353,329376,'Influenza A virus (A/muscovy duck/LBM806/2015(H5N6))','no rank'),(1885354,329376,'Influenza A virus (A/muscovy duck/Vietnam/LBM809/2015(H5N6))','no rank'),(1885355,329376,'Influenza A virus (A/muscovy duck/Vietnam/LBM810/2015(H5N6))','no rank'),(1885356,329376,'Influenza A virus (A/duck/Vietnam/LBM812/2015(H5N6))','no rank'),(1885357,329376,'Influenza A virus (A/duck/Vietnam/LBM813/2015(H5N6))','no rank'),(1885358,329376,'Influenza A virus (A/duck/Vietnam/LBM816/2015(H5N6))','no rank'),(1885359,329376,'Influenza A virus (A/muscovy duck/Vietnam/LBM817/2015(H5N6))','no rank'),(1885360,329376,'Influenza A virus (A/muscovy duck/Vietnam/LBM818/2015(H5N6))','no rank'),(1885361,329376,'Influenza A virus (A/muscovy duck/Vietnam/LBM823/2015(H5N6))','no rank'),(1885362,329376,'Influenza A virus (A/duck/Vietnam/LBM824/2015(H5N6))','no rank'),(1885363,3550,'Atriplex pratovii','species'),(1885364,5498,'Cladosporium sp. Tn-12','species'),(1885365,5498,'Cladosporium sp. Tn-11','species'),(1885366,5498,'Cladosporium sp. Tn-20','species'),(1885367,5598,'Alternaria sp. SN','species'),(1885368,5598,'Alternaria sp. SW','species'),(1885369,5043,'Acremonium sp. Tn-4','species'),(1885370,5043,'Acremonium sp. W07','species'),(1885371,126838,'Micractinium sp. GP2016','species'),(1885372,723890,'Tetrahymena sp. GP2015','species'),(1885374,114728,'Influenza A virus (A/swine/North Carolina/A01777138/2016(H1N2))','no rank'),(1885375,114727,'Influenza A virus (A/swine/North Carolina/A01777140/2016(H1N1))','no rank'),(1885376,119210,'Influenza A virus (A/swine/North Carolina/A01777393/2016(H3N2))','no rank'),(1885377,114728,'Influenza A virus (A/swine/North Carolina/A01777394/2016(H1N2))','no rank'),(1885378,114728,'Influenza A virus (A/swine/North Carolina/A01777499/2016(H1N2))','no rank'),(1885379,114727,'Influenza A virus (A/Australia/135-1T/2010(H1N1))','no rank'),(1885380,114727,'Influenza A virus (A/Australia/1541-1T/2010(H1N1))','no rank'),(1885381,114727,'Influenza A virus (A/Australia/1962-1T/2010(H1N1))','no rank'),(1885382,114727,'Influenza A virus (A/Australia/2456-1T/2011(H1N1))','no rank'),(1885383,114727,'Influenza A virus (A/Australia/2456-3T/2011(H1N1))','no rank'),(1885384,114727,'Influenza A virus (A/Australia/2456-5T/2011(H1N1))','no rank'),(1885385,114727,'Influenza A virus (A/Australia/2714-1T/2010(H1N1))','no rank'),(1885386,114727,'Influenza A virus (A/Australia/2714-3R/2010(H1N1))','no rank'),(1885387,114727,'Influenza A virus (A/Australia/2714-5T/2010(H1N1))','no rank'),(1885388,114727,'Influenza A virus (A/Australia/2714-P2T/2010(H1N1))','no rank'),(1885389,114727,'Influenza A virus (A/Australia/2714-P5T/2010(H1N1))','no rank'),(1885390,114727,'Influenza A virus (A/Australia/3026-1T/2011(H1N1))','no rank'),(1885391,114727,'Influenza A virus (A/Australia/3537-1T/2011(H1N1))','no rank'),(1885392,114727,'Influenza A virus (A/Australia/3926-3R/2010(H1N1))','no rank'),(1885393,114727,'Influenza A virus (A/Australia/3926-3T/2010(H1N1))','no rank'),(1885394,114727,'Influenza A virus (A/Australia/3926-P2T/2010(H1N1))','no rank'),(1885395,114727,'Influenza A virus (A/Canada/3335-10T/2009(H1N1))','no rank'),(1885396,114727,'Influenza A virus (A/France/1134-1T/2011(H1N1))','no rank'),(1885397,114727,'Influenza A virus (A/France/1214-1T/2009(H1N1))','no rank'),(1885398,114727,'Influenza A virus (A/France/1214-3R/2009(H1N1))','no rank'),(1885399,114727,'Influenza A virus (A/France/1214-3T/2009(H1N1))','no rank'),(1885400,114727,'Influenza A virus (A/France/1214-5T/2009(H1N1))','no rank'),(1885401,114727,'Influenza A virus (A/France/1214-P2T/2009(H1N1))','no rank'),(1885402,114727,'Influenza A virus (A/France/1214-P5T/2009(H1N1))','no rank'),(1885403,114727,'Influenza A virus (A/France/1421-1T/2011(H1N1))','no rank'),(1885404,114727,'Influenza A virus (A/France/1421-3T/2011(H1N1))','no rank'),(1885405,114727,'Influenza A virus (A/France/1421-5T/2011(H1N1))','no rank'),(1885406,114727,'Influenza A virus (A/France/1421-P2T/2011(H1N1))','no rank'),(1885407,114727,'Influenza A virus (A/France/1421-P5T/2011(H1N1))','no rank'),(1885408,114727,'Influenza A virus (A/France/1421-P9T/2011(H1N1))','no rank'),(1885409,114727,'Influenza A virus (A/France/1641-3R/2009(H1N1))','no rank'),(1885410,114727,'Influenza A virus (A/France/1641-3T/2009(H1N1))','no rank'),(1885411,114727,'Influenza A virus (A/France/1641-P5T/2009(H1N1))','no rank'),(1885412,114727,'Influenza A virus (A/France/190-1T/2011(H1N1))','no rank'),(1885413,114727,'Influenza A virus (A/France/2578-3T/2011(H1N1))','no rank'),(1885414,114727,'Influenza A virus (A/France/2580-1T/2009(H1N1))','no rank'),(1885415,114727,'Influenza A virus (A/France/2707-1T/2009(H1N1))','no rank'),(1885416,119210,'Influenza A virus (A/France/3237-1T/2011(H3N2))','no rank'),(1885417,119210,'Influenza A virus (A/France/3237-3T/2011(H3N2))','no rank'),(1885418,119210,'Influenza A virus (A/France/3237-5T/2011(H3N2))','no rank'),(1885419,119210,'Influenza A virus (A/France/3237-P2T/2011(H3N2))','no rank'),(1885420,119210,'Influenza A virus (A/France/3237-P9T/2011(H3N2))','no rank'),(1885421,114727,'Influenza A virus (A/France/3412-1T/2011(H1N1))','no rank'),(1885422,114727,'Influenza A virus (A/France/3412-3R/2011(H1N1))','no rank'),(1885423,114727,'Influenza A virus (A/France/3412-3T/2011(H1N1))','no rank'),(1885424,114727,'Influenza A virus (A/France/3412-5T/2011(H1N1))','no rank'),(1885425,114727,'Influenza A virus (A/France/3412-P16T/2011(H1N1))','no rank'),(1885426,114727,'Influenza A virus (A/France/3462-10T/2011(H1N1))','no rank'),(1885427,114727,'Influenza A virus (A/France/3462-1T/2011(H1N1))','no rank'),(1885428,114727,'Influenza A virus (A/France/3462-3T/2011(H1N1))','no rank'),(1885429,114727,'Influenza A virus (A/France/3462-P2T/2011(H1N1))','no rank'),(1885430,114727,'Influenza A virus (A/France/3462-P5T/2011(H1N1))','no rank'),(1885431,114727,'Influenza A virus (A/France/3462-P9T/2011(H1N1))','no rank'),(1885432,114727,'Influenza A virus (A/France/3489-1T/2009(H1N1))','no rank'),(1885433,114727,'Influenza A virus (A/France/3489-3T/2009(H1N1))','no rank'),(1885434,114727,'Influenza A virus (A/France/3489-5T/2009(H1N1))','no rank'),(1885435,114727,'Influenza A virus (A/France/3619-1T/2010(H1N1))','no rank'),(1885436,114727,'Influenza A virus (A/France/3619-3T/2010(H1N1))','no rank'),(1885437,114727,'Influenza A virus (A/France/3619-5T/2010(H1N1))','no rank'),(1885438,114727,'Influenza A virus (A/France/3619-P5T/2010(H1N1))','no rank'),(1885439,114727,'Influenza A virus (A/France/365-1T/2009(H1N1))','no rank'),(1885440,114727,'Influenza A virus (A/France/3667-1T/2009(H1N1))','no rank'),(1885441,114727,'Influenza A virus (A/France/3739-1T/2009(H1N1))','no rank'),(1885442,114727,'Influenza A virus (A/France/376-3T/2011(H1N1))','no rank'),(1885443,114727,'Influenza A virus (A/France/3971-3R/2009(H1N1))','no rank'),(1885444,114727,'Influenza A virus (A/France/3993-1T/2011(H1N1))','no rank'),(1885445,114727,'Influenza A virus (A/France/556-1T/2009(H1N1))','no rank'),(1885446,114727,'Influenza A virus (A/France/556-P2T/2009(H1N1))','no rank'),(1885447,114727,'Influenza A virus (A/France/730-1T/2009(H1N1))','no rank'),(1885448,114727,'Influenza A virus (A/France/730-3R/2009(H1N1))','no rank'),(1885449,114727,'Influenza A virus (A/France/929-1T/2010(H1N1))','no rank'),(1885450,114727,'Influenza A virus (A/France/929-3T/2010(H1N1))','no rank'),(1885451,114727,'Influenza A virus (A/Russia/519-1T/2009(H1N1))','no rank'),(1885452,114727,'Influenza A virus (A/Spain/1056-1T/2011(H1N1))','no rank'),(1885453,114727,'Influenza A virus (A/Spain/1056-P2T/2011(H1N1))','no rank'),(1885454,114727,'Influenza A virus (A/Spain/133-1T/2011(H1N1))','no rank'),(1885455,114727,'Influenza A virus (A/Spain/1714-1T/2010(H1N1))','no rank'),(1885456,114727,'Influenza A virus (A/Spain/1714-3T/2010(H1N1))','no rank'),(1885457,114727,'Influenza A virus (A/Spain/1846-1T/2011(H1N1))','no rank'),(1885458,114727,'Influenza A virus (A/Spain/1875-1T/2010(H1N1))','no rank'),(1885459,114727,'Influenza A virus (A/Spain/1875-3T/2010(H1N1))','no rank'),(1885460,114727,'Influenza A virus (A/Spain/1998-1T/2010(H1N1))','no rank'),(1885461,114727,'Influenza A virus (A/Spain/2363-1T/2010(H1N1))','no rank'),(1885462,114727,'Influenza A virus (A/Spain/2436-1T/2011(H1N1))','no rank'),(1885463,114727,'Influenza A virus (A/Spain/2872-1T/2011(H1N1))','no rank'),(1885464,114727,'Influenza A virus (A/Spain/2872-5T/2011(H1N1))','no rank'),(1885465,114727,'Influenza A virus (A/Spain/2999-5T/2011(H1N1))','no rank'),(1885466,114727,'Influenza A virus (A/Spain/3438-10T/2010(H1N1))','no rank'),(1885467,114727,'Influenza A virus (A/Spain/3438-1T/2010(H1N1))','no rank'),(1885468,114727,'Influenza A virus (A/Spain/3438-3T/2010(H1N1))','no rank'),(1885469,114727,'Influenza A virus (A/Spain/3438-5T/2010(H1N1))','no rank'),(1885470,114727,'Influenza A virus (A/Spain/3438-7T/2010(H1N1))','no rank'),(1885471,114727,'Influenza A virus (A/Spain/3438-P2T/2010(H1N1))','no rank'),(1885472,114727,'Influenza A virus (A/Spain/3438-P5T/2010(H1N1))','no rank'),(1885473,114727,'Influenza A virus (A/Spain/393-1T/2010(H1N1))','no rank'),(1885474,114727,'Influenza A virus (A/Spain/469-1T/2011(H1N1))','no rank'),(1885475,114727,'Influenza A virus (A/Spain/469-3T/2011(H1N1))','no rank'),(1885476,114727,'Influenza A virus (A/Spain/469-5T/2011(H1N1))','no rank'),(1885477,114727,'Influenza A virus (A/Spain/484-1T/2011(H1N1))','no rank'),(1885478,114727,'Influenza A virus (A/Spain/484-3R/2011(H1N1))','no rank'),(1885479,114727,'Influenza A virus (A/Spain/484-3T/2011(H1N1))','no rank'),(1885480,114727,'Influenza A virus (A/Spain/484-P23T/2011(H1N1))','no rank'),(1885481,114727,'Influenza A virus (A/Spain/55-10T/2010(H1N1))','no rank'),(1885482,114727,'Influenza A virus (A/Spain/55-1T/2009(H1N1))','no rank'),(1885483,114727,'Influenza A virus (A/Spain/55-3R/2010(H1N1))','no rank'),(1885484,114727,'Influenza A virus (A/Spain/783-1T/2010(H1N1))','no rank'),(1885485,114727,'Influenza A virus (A/Spain/957-1T/2010(H1N1))','no rank'),(1885486,114727,'Influenza A virus (A/Spain/957-3T/2011(H1N1))','no rank'),(1885487,114727,'Influenza A virus (A/Spain/991-1T/2011(H1N1))','no rank'),(1885488,114727,'Influenza A virus (A/Spain/991-3T/2011(H1N1))','no rank'),(1885489,114727,'Influenza A virus (A/Thailand/1838-1T/2010(H1N1))','no rank'),(1885490,114727,'Influenza A virus (A/Thailand/2052-1T/2010(H1N1))','no rank'),(1885491,114727,'Influenza A virus (A/Thailand/2052-3T/2010(H1N1))','no rank'),(1885492,114727,'Influenza A virus (A/Thailand/2209-10T/2010(H1N1))','no rank'),(1885493,114727,'Influenza A virus (A/Thailand/2209-1T/2010(H1N1))','no rank'),(1885494,114727,'Influenza A virus (A/Thailand/2209-5T/2010(H1N1))','no rank'),(1885495,114727,'Influenza A virus (A/Thailand/2355-1T/2010(H1N1))','no rank'),(1885496,114727,'Influenza A virus (A/Thailand/2355-3T/2010(H1N1))','no rank'),(1885497,114727,'Influenza A virus (A/Thailand/2355-5T/2010(H1N1))','no rank'),(1885498,114727,'Influenza A virus (A/Thailand/2396-1T/2010(H1N1))','no rank'),(1885499,114727,'Influenza A virus (A/Thailand/2429-10T/2010(H1N1))','no rank'),(1885500,114727,'Influenza A virus (A/Thailand/2429-1T/2010(H1N1))','no rank'),(1885501,114727,'Influenza A virus (A/Thailand/2429-3T/2010(H1N1))','no rank'),(1885502,114727,'Influenza A virus (A/Thailand/2429-5T/2010(H1N1))','no rank'),(1885503,114727,'Influenza A virus (A/Thailand/2429-7T/2010(H1N1))','no rank'),(1885504,114727,'Influenza A virus (A/Thailand/3426-1T/2010(H1N1))','no rank'),(1885505,114727,'Influenza A virus (A/Thailand/3426-3T/2010(H1N1))','no rank'),(1885506,114727,'Influenza A virus (A/Thailand/3426-5T/2010(H1N1))','no rank'),(1885507,114727,'Influenza A virus (A/Thailand/3459-1T/2010(H1N1))','no rank'),(1885508,114727,'Influenza A virus (A/Thailand/3563-1T/2010(H1N1))','no rank'),(1885509,114727,'Influenza A virus (A/Thailand/3563-5T/2010(H1N1))','no rank'),(1885510,114727,'Influenza A virus (A/Thailand/550-1T/2010(H1N1))','no rank'),(1885511,114727,'Influenza A virus (A/Thailand/550-3T/2010(H1N1))','no rank'),(1885512,114727,'Influenza A virus (A/Thailand/550-5T/2010(H1N1))','no rank'),(1885513,114727,'Influenza A virus (A/USA/1416-3T/2011(H1N1))','no rank'),(1885514,119210,'Influenza A virus (A/USA/1438-1T/2011(H3N2))','no rank'),(1885515,119210,'Influenza A virus (A/USA/1438-3T/2011(H3N2))','no rank'),(1885516,119210,'Influenza A virus (A/USA/1438-5T/2011(H3N2))','no rank'),(1885517,114727,'Influenza A virus (A/USA/1459-1T/2009(H1N1))','no rank'),(1885518,114727,'Influenza A virus (A/USA/1509-1T/2011(H1N1))','no rank'),(1885519,114727,'Influenza A virus (A/USA/1509-3T/2011(H1N1))','no rank'),(1885520,119210,'Influenza A virus (A/USA/151-1T/2011(H3N2))','no rank'),(1885521,119210,'Influenza A virus (A/USA/151-3T/2011(H3N2))','no rank'),(1885522,119210,'Influenza A virus (A/USA/151-5T/2011(H3N2))','no rank'),(1885523,114727,'Influenza A virus (A/USA/16-1T/2010(H1N1))','no rank'),(1885524,114727,'Influenza A virus (A/USA/1615-1T/2009(H1N1))','no rank'),(1885525,114727,'Influenza A virus (A/USA/1615-5T/2009(H1N1))','no rank'),(1885526,114727,'Influenza A virus (A/USA/1615-7T/2009(H1N1))','no rank'),(1885527,114727,'Influenza A virus (A/USA/1615-P2T/2009(H1N1))','no rank'),(1885528,119210,'Influenza A virus (A/USA/1963-10T/2011(H3N2))','no rank'),(1885529,119210,'Influenza A virus (A/USA/1963-1T/2011(H3N2))','no rank'),(1885530,119210,'Influenza A virus (A/USA/1963-3T/2011(H3N2))','no rank'),(1885531,119210,'Influenza A virus (A/USA/1963-5T/2011(H3N2))','no rank'),(1885532,114727,'Influenza A virus (A/USA/2050-1T/2009(H1N1))','no rank'),(1885533,114727,'Influenza A virus (A/USA/2504-1T/2009(H1N1))','no rank'),(1885534,119210,'Influenza A virus (A/USA/2508-1T/2011(H3N2))','no rank'),(1885535,114727,'Influenza A virus (A/USA/3061-1T/2010(H1N1))','no rank'),(1885536,114727,'Influenza A virus (A/USA/3423-1T/2009(H1N1))','no rank'),(1885537,114727,'Influenza A virus (A/USA/3423-3T/2009(H1N1))','no rank'),(1885538,119210,'Influenza A virus (A/USA/3424-1T/2011(H3N2))','no rank'),(1885539,119210,'Influenza A virus (A/USA/3424-3T/2011(H3N2))','no rank'),(1885540,119210,'Influenza A virus (A/USA/3866-1T/2011(H3N2))','no rank'),(1885541,119210,'Influenza A virus (A/USA/3866-3R/2011(H3N2))','no rank'),(1885542,119210,'Influenza A virus (A/USA/3866-3T/2011(H3N2))','no rank'),(1885543,119210,'Influenza A virus (A/USA/3866-5T/2011(H3N2))','no rank'),(1885544,119210,'Influenza A virus (A/USA/3866-P2T/2011(H3N2))','no rank'),(1885545,119210,'Influenza A virus (A/USA/445-1T/2011(H3N2))','no rank'),(1885546,119210,'Influenza A virus (A/USA/445-5T/2011(H3N2))','no rank'),(1885547,114727,'Influenza A virus (A/USA/525-1T/2009(H1N1))','no rank'),(1885548,114727,'Influenza A virus (A/USA/525-3T/2009(H1N1))','no rank'),(1885549,114727,'Influenza A virus (A/USA/525-5T/2009(H1N1))','no rank'),(1885550,114727,'Influenza A virus (A/USA/614-1T/2011(H1N1))','no rank'),(1885551,114727,'Influenza A virus (A/USA/620-3R/2011(H1N1))','no rank'),(1885552,114727,'Influenza A virus (A/USA/620-3T/2011(H1N1))','no rank'),(1885553,119210,'Influenza A virus (A/USA/788-1T/2011(H3N2))','no rank'),(1885554,119210,'Influenza A virus (A/USA/788-3T/2011(H3N2))','no rank'),(1885555,119210,'Influenza A virus (A/USA/858-1T/2011(H3N2))','no rank'),(1885556,119210,'Influenza A virus (A/USA/858-3T/2011(H3N2))','no rank'),(1885557,119210,'Influenza A virus (A/USA/858-5T/2011(H3N2))','no rank'),(1885558,114727,'Influenza A virus (A/United Kingdom/1913-3T/2010(H1N1))','no rank'),(1885559,114727,'Influenza A virus (A/United Kingdom/2571-1T/2010(H1N1))','no rank'),(1885560,114727,'Influenza A virus (A/United Kingdom/27-1T/2011(H1N1))','no rank'),(1885561,114727,'Influenza A virus (A/United Kingdom/2965-1T/2011(H1N1))','no rank'),(1885562,11520,'Influenza B virus (B/France/1465-1T/2011)','no rank'),(1885563,11520,'Influenza B virus (B/USA/822-1T/2011)','no rank'),(1885564,265,'Paracoccus sp. F3-2','species'),(1885565,1723728,'Pomona leaf-nosed bat associated polyomavirus','species'),(1885566,5506,'Fusarium sp. NRRL 54463','species'),(1885567,5506,'Fusarium sp. NRRL 54465','species'),(1885568,5506,'Fusarium sp. NRRL 54466','species'),(1885569,29909,'Tolypocladium sp. RKAG 373','species'),(1885570,207678,'Chapparvovirus','genus'),(1885571,1885570,'Rat parvovirus 2','species'),(1885572,1847,'Pseudonocardia sp. Ae707_Ps1','species'),(1885573,1847,'Pseudonocardia sp. Ae717_Ps2','species'),(1885576,1126,'Microcystis aeruginosa CACIAM 03','no rank'),(1885577,45456,'Candidatus Turbabacter','genus'),(1885578,329376,'Influenza A virus (A/chicken/Hubei/XG18/2015(H5N6))','no rank'),(1885579,329376,'Influenza A virus (A/duck/Hubei/WH18/2015(H5N6))','no rank'),(1885580,329376,'Influenza A virus (A/duck/Hubei/XG18/2015(H5N6))','no rank'),(1885581,1885577,'Candidatus Turbabacter delicatus','species'),(1885582,118884,'Candidatus Ovatusbacter','genus'),(1885583,1885582,'Candidatus Ovatusbacter abovo','species'),(1885584,210592,'Candidatus Intestinusbacter','genus'),(1885585,1885584,'Candidatus Intestinusbacter nucleariae','species'),(1885586,118884,'Candidatus Endonucleariobacter','genus'),(1885587,1885586,'Candidatus Endonucleariobacter rarus','species'),(1885588,9539,'Macaca leucogenys','species'),(1885589,132605,'Limnothrix sp. NS01','species'),(1885590,93111,'Bacidia sorediata','species'),(1885591,93111,'Bacidia ekmaniana','species'),(1885592,93111,'Bacidia purpurans','species'),(1885593,170003,'Aspicilia bicensis','species'),(1885594,169067,'Alyssum sp. FS-2016','species'),(1885597,85996,'Hypocreales sp. YT-2016a','species'),(1885598,59979,'Maesa montana','species'),(1885599,345259,'Trigonostigma somphongsi','species'),(1885600,1028069,'Aeoloderma agnata','species'),(1885601,41158,'Agapanthia pilicornis','species'),(1885602,1272346,'Anaedus mroczkowskii','species'),(1885603,284369,'Basilepta fulvipes','species'),(1885604,290646,'Berosus lewisius','species'),(1885605,1272704,'Caedius marinus','species'),(1885606,41305,'Chlaenius inops','species'),(1885607,1586582,'Dinoptera minuta','species'),(1885608,1207149,'Glycyphana fulvistemma','species'),(1885609,302820,'Heterotarsus carinula','species'),(1885610,154221,'Hister simplicisternus','species'),(1885611,1272580,'Idisia ornata','species'),(1885612,347368,'Laccobius fragilis','species'),(1885613,154225,'Margarinotus niponicus','species'),(1885614,66335,'Ontholestes gracilis','species'),(1885615,166331,'Onthophagus atripennis','species'),(1885616,156915,'Platambus fimbriatus','species'),(1885617,875705,'Platydracus brevicornis','species'),(1885618,295611,'Stenus mercator','species'),(1885619,879047,'Stricticollis valgipes','species'),(1885620,295688,'Thanasimus lewisi','species'),(1885621,443552,'Bembidion coreanum','species'),(1885627,63870,'Craspedonotus','genus'),(1885628,1885627,'Craspedonotus tibialis','species'),(1885629,7056,'Nipponovalgus','genus'),(1885630,1885629,'Nipponovalgus angusticollis','species'),(1885631,166306,'Trichiorhyssemus','genus'),(1885632,1885631,'Trichiorhyssemus asperulus','species'),(1885633,36446,'Largemouth bass reovirus','species'),(1885639,798070,'Paraphoma vinacea','species'),(1885640,196894,'Oenococcus phage foe1','species'),(1885641,196894,'Oenococcus phage foe17','species'),(1885642,196894,'Oenococcus phage foe2','species'),(1885643,196894,'Oenococcus phage foe20','species'),(1885644,196894,'Oenococcus phage foe21','species'),(1885645,196894,'Oenococcus phage foe22','species'),(1885646,196894,'Oenococcus phage foe25','species'),(1885647,196894,'Oenococcus phage foe26','species'),(1885648,196894,'Oenococcus phage foe29','species'),(1885649,196894,'Oenococcus phage foe3','species'),(1885650,196894,'Oenococcus phage foe31','species'),(1885651,196894,'Oenococcus phage foe33','species'),(1885652,196894,'Oenococcus phage foe34','species'),(1885653,196894,'Oenococcus phage foe35','species'),(1885654,196894,'Oenococcus phage foe37','species'),(1885655,578670,'Parrot bornavirus 6','species'),(1885656,5375,'Rhizopogon alpinus','species'),(1885657,5375,'Rhizopogon nitidus','species'),(1885658,417002,'Xylomelasma sp. EMSL 2471','species'),(1885659,172634,'Parmotrema madagascariaceum','species'),(1885660,34444,'Lactarius sp. AB-2016a','species'),(1885661,5402,'Russula sp. AB-2016a','species'),(1885662,5402,'Russula sp. AB-2016b','species'),(1885663,1591219,'Trimmatothelopsis americana','species'),(1885664,1591219,'Trimmatothelopsis dispersa','species'),(1885665,40917,'Heracleum amanum','species'),(1885666,49990,'Thymus cilicicus','species'),(1885667,49990,'Thymus eigii','species'),(1885668,49990,'Thymus syriacus','species'),(1885669,49990,'Thymus sp. Y YG-2016','species'),(1885670,49990,'Thymus sp. S YG-2016','species'),(1885671,312191,'Herteliana schuyleriana','species'),(1885672,13778,'Chara sp. NIBRCR0000100094','species'),(1885674,338,'Xanthomonas cannabis','species'),(1885803,1290015,'Phaedusa japonica','species'),(1885894,1885674,'Xanthomonas cannabis pv. cannabis','no rank'),(1885902,1885674,'Xanthomonas cannabis pv. phaseoli','no rank'),(1885903,202175,'Rhynchaenus maculosus','species'),(1885904,195877,'Chelidonura sp. MAEM-2016','species'),(1885905,165449,'Hyriopsis sp. Hb3','species'),(1885906,165449,'Hyriopsis sp. Hb4','species'),(1885907,165449,'Hyriopsis sp. Hb5','species'),(1885908,165449,'Hyriopsis sp. 839511HbA','species'),(1885909,165449,'Hyriopsis sp. 839512HbB','species'),(1885910,44324,'Ambrosiella sp. YTL-2016','species'),(1885911,1885051,'Desmophlebium','genus'),(1885912,1954229,'Racemicystis persica','species'),(1885915,1485,'Clostridium sp. 19-20','species'),(1885916,200903,'Paraliobacillus sediminis','species'),(1885917,234447,'Paenibacillaceae bacterium J15A17','species'),(1885918,89966,'Hymenobacter sp. JC246','species'),(1885919,234,'Brucella sp. 141012304','species'),(1885920,166746,'Eviota sp. Red Sea sp1','species'),(1885921,652074,'Tanaocheles stenochilus','species'),(1885922,278211,'Thalamita mitsiensis','species'),(1885923,150899,'Alpheopsis yaldwyni','species'),(1885924,1934898,'Reticunassa','genus'),(1885925,1885924,'Reticunassa neoproducta','species'),(1885926,449102,'Pristimantis dorado','species'),(1885927,1723728,'Sparus aurata polyomavirus 1','species'),(1885928,485243,'Sparus aurata papillomavirus 1','species'),(1885929,11046,'Kibale red colobus virus 1','species'),(1885931,114728,'Influenza A virus (A/swine/Indiana/A01812224/2016(H1N2))','no rank'),(1885932,119210,'Influenza A virus (A/swine/Indiana/A01812235/2016(H3N2))','no rank'),(1885933,114727,'Influenza A virus (A/swine/Indiana/A01812239/2016(H1N1))','no rank'),(1885934,478070,'Labrenzia sp.','species'),(1885935,81830,'Phymaturus camilae','species'),(1885936,81830,'Phymaturus castillensis','species'),(1885937,81830,'Phymaturus sinervoi','species'),(1885938,81830,'Phymaturus sp.','species'),(1885939,81830,'Phymaturus agilis','species'),(1885940,5052,'Aspergillus sp. FSDE16','species'),(1885941,207785,'Callirhytis sp. BS49_2014','species'),(1885942,207785,'Callirhytis sp. BS50_2014','species'),(1885943,207785,'Callirhytis sp. BS51_2014','species'),(1885944,207785,'Callirhytis sp. BS52_2014','species'),(1885945,207785,'Callirhytis sp. BS53_2014','species'),(1885946,207785,'Callirhytis sp. BS54_2014','species'),(1885947,207785,'Callirhytis sp. BS55_2014','species'),(1885948,207785,'Callirhytis sp. BS56_2014','species'),(1885949,207785,'Callirhytis sp. BS57_2014','species'),(1885950,207785,'Callirhytis sp. BS58_2014','species'),(1885951,207785,'Callirhytis sp. BS59_2014','species'),(1885952,207785,'Callirhytis sp. BS60_2014','species'),(1885953,207785,'Callirhytis sp. BS61_2014','species'),(1885954,207785,'Callirhytis sp. BS62_2014','species'),(1885955,207785,'Callirhytis sp. CL01_2014','species'),(1885956,207785,'Callirhytis sp. CL02_2014','species'),(1885957,207785,'Callirhytis sp. CL03_2014','species'),(1885958,207785,'Callirhytis sp. CL04_2014','species'),(1885959,207785,'Callirhytis sp. CL05_2014','species'),(1885960,207785,'Callirhytis sp. CL06_2014','species'),(1885961,207785,'Callirhytis sp. CL07_2014','species'),(1885962,207785,'Callirhytis sp. CL09_2014','species'),(1885963,207785,'Callirhytis sp. CL38_2014','species'),(1885964,207785,'Callirhytis sp. CL39_2014','species'),(1885965,207785,'Callirhytis sp. DC10_2014','species'),(1885966,207785,'Callirhytis sp. DC11_2014','species'),(1885967,207785,'Callirhytis sp. DC12_2014','species'),(1885968,207785,'Callirhytis sp. DC13_2014','species'),(1885969,207785,'Callirhytis sp. DC14_2014','species'),(1885970,207785,'Callirhytis sp. DC15_2014','species'),(1885971,207785,'Callirhytis sp. DC16_2014','species'),(1885972,207785,'Callirhytis sp. DC17_2014','species'),(1885973,207785,'Callirhytis sp. DC18_2014','species'),(1885974,207785,'Callirhytis sp. DC41_2014','species'),(1885975,207785,'Callirhytis sp. DC63_2014','species'),(1885976,207785,'Callirhytis sp. DC64_2014','species'),(1885977,207785,'Callirhytis sp. DC65_2014','species'),(1885978,207785,'Callirhytis sp. LA68_2014','species'),(1885979,207785,'Callirhytis sp. LA69_2014','species'),(1885980,207785,'Callirhytis sp. LA70_2014','species'),(1885981,207785,'Callirhytis sp. LA71_2014','species'),(1885982,207785,'Callirhytis sp. LA72_2014','species'),(1885983,207785,'Callirhytis sp. LA73_2014','species'),(1885984,207785,'Callirhytis sp. LA74_2014','species'),(1885985,207785,'Callirhytis sp. LA75_2014','species'),(1885986,207785,'Callirhytis sp. LA76_2014','species'),(1885987,207785,'Callirhytis sp. LA77_2014','species'),(1885988,207785,'Callirhytis sp. LA78_2014','species'),(1885989,207785,'Callirhytis sp. LA79_2014','species'),(1885990,207785,'Callirhytis sp. LA80_2014','species'),(1885991,207785,'Callirhytis sp. LB84_2014','species'),(1885992,207785,'Callirhytis sp. LB85_2014','species'),(1885993,207785,'Callirhytis sp. LB86_2014','species'),(1885994,207785,'Callirhytis sp. LB89_2014','species'),(1885995,207785,'Callirhytis sp. LB90_2014','species'),(1885996,207785,'Callirhytis sp. LB91_2014','species'),(1885997,207785,'Callirhytis sp. LB92_2014','species'),(1885998,207785,'Callirhytis sp. LB94_2014','species'),(1885999,207785,'Callirhytis sp. LB95_2014','species'),(1886000,207785,'Callirhytis sp. LB96_2014','species'),(1886001,207785,'Callirhytis sp. LB97_2014','species'),(1886002,207785,'Callirhytis sp. MV66_2014','species'),(1886003,207785,'Callirhytis sp. MV67_2014','species'),(1886004,207785,'Callirhytis sp. RI36_2014','species'),(1886005,207785,'Callirhytis sp. RI37_2014','species'),(1886006,207785,'Callirhytis sp. SC19_2014','species'),(1886007,207785,'Callirhytis sp. SC20_2014','species'),(1886008,207785,'Callirhytis sp. SC21_2014','species'),(1886009,207785,'Callirhytis sp. SC22_2014','species'),(1886010,207785,'Callirhytis sp. SC23_2014','species'),(1886011,207785,'Callirhytis sp. SC24_2014','species'),(1886012,207785,'Callirhytis sp. SC25_2014','species'),(1886013,207785,'Callirhytis sp. SC26_2014','species'),(1886014,207785,'Callirhytis sp. SC27_2014','species'),(1886015,207785,'Callirhytis sp. SC28_2014','species'),(1886016,207785,'Callirhytis sp. SC43_2014','species'),(1886017,207785,'Callirhytis sp. SC48_2014','species'),(1886018,1253095,'Eurytomidae sp. PE31_2014','species'),(1886019,1253095,'Eurytomidae sp. PE33_2014','species'),(1886020,1253095,'Eurytomidae sp. PE40_2014','species'),(1886021,1724725,'Eurytominae sp. LA82_2014','species'),(1886022,1724725,'Eurytominae sp. LA83_2014','species'),(1886023,1119524,'Pteromalidae sp. LB98_2014','species'),(1886024,1119524,'Pteromalidae sp. LB99_2014','species'),(1886025,102796,'Influenza A virus (A/chicken/Egypt/Mansora-18/2013(H9N2))','no rank'),(1886026,102796,'Influenza A virus (A/chicken/Egypt/Mansora-36/2015(H9N2))','no rank'),(1886027,423349,'Mucilaginibacter sp. PPCGB 2223','species'),(1886028,689456,'Actaea sp. JOD_0591','species'),(1886029,1004024,'Actinopterygii sp. JOD_0204','species'),(1886030,1004024,'Actinopterygii sp. JOD_0394','species'),(1886031,1004024,'Actinopterygii sp. JOD_0474','species'),(1886032,1004024,'Actinopterygii sp. JOD_0593','species'),(1886033,1004024,'Actinopterygii sp. JOD_0624','species'),(1886034,1004024,'Actinopterygii sp. JOD_0630','species'),(1886035,1004024,'Actinopterygii sp. JOD_0639','species'),(1886036,1004024,'Actinopterygii sp. JOD_0669','species'),(1886037,1004024,'Actinopterygii sp. JOD_2008','species'),(1886038,1004024,'Actinopterygii sp. JOD_2026','species'),(1886039,1004024,'Actinopterygii sp. JOD_2053','species'),(1886040,1004024,'Actinopterygii sp. JOD_2054','species'),(1886041,653038,'Alpheidae sp. JOD_0403','species'),(1886042,653038,'Alpheidae sp. JOD_0405','species'),(1886043,653038,'Alpheidae sp. JOD_0496','species'),(1886044,653038,'Alpheidae sp. JOD_0632','species'),(1886045,150899,'Alpheopsis sp. JOD_0412','species'),(1886046,150899,'Alpheopsis sp. JOD_0425','species'),(1886047,150899,'Alpheopsis sp. JOD_0455','species'),(1886048,150899,'Alpheopsis sp. JOD_0459','species'),(1886049,150899,'Alpheopsis sp. JOD_0557','species'),(1886050,150899,'Alpheopsis sp. JOD_0633','species'),(1886051,150899,'Alpheopsis sp. JOD_0671','species'),(1886052,555092,'Amphipoda sp. JOD_0553','species'),(1886053,71180,'Annelida sp. JOD_0558','species'),(1886054,71180,'Annelida sp. JOD_0614','species'),(1886055,1105490,'Asteroidea sp. JOD_0462','species'),(1886056,71292,'Berthella sp. JOD_0216','species'),(1886057,71292,'Berthella sp. JOD_0393','species'),(1886058,34522,'Bivalvia sp. JOD_0518','species'),(1886059,36320,'Chiridota sp. JOD_0244','species'),(1886060,36320,'Chiridota sp. JOD_0389','species'),(1886061,36320,'Chiridota sp. JOD_0409','species'),(1886062,36320,'Chiridota sp. JOD_0594','species'),(1886063,36320,'Chiridota sp. JOD_0599','species'),(1886064,1756887,'unclassified Colloniidae','no rank'),(1886065,1886064,'Colloniidae sp. JOD_0420','species'),(1886066,1886064,'Colloniidae sp. JOD_0586','species'),(1886067,102302,'Ctenoides sp. JOD_0416','species'),(1886068,1028119,'Cuapetes sp. JOD_0207','species'),(1886069,1028119,'Cuapetes sp. JOD_0208','species'),(1886070,1028119,'Cuapetes sp. JOD_0209','species'),(1886071,1028119,'Cuapetes sp. JOD_0386','species'),(1886072,1028119,'Cuapetes sp. JOD_0431','species'),(1886073,1028119,'Cuapetes sp. JOD_0432','species'),(1886074,1028119,'Cuapetes sp. JOD_0457','species'),(1886075,1028119,'Cuapetes sp. JOD_0515','species'),(1886076,1028119,'Cuapetes sp. JOD_0548','species'),(1886077,1028119,'Cuapetes sp. JOD_0563','species'),(1886078,1028119,'Cuapetes sp. JOD_0605','species'),(1886079,1028119,'Cuapetes sp. JOD_0608','species'),(1886080,1028119,'Cuapetes sp. JOD_0612','species'),(1886081,1028119,'Cuapetes sp. JOD_0625','species'),(1886082,1028119,'Cuapetes sp. JOD_0645','species'),(1886083,1028119,'Cuapetes sp. JOD_0646','species'),(1886084,1028119,'Cuapetes sp. JOD_0674','species'),(1886085,1028119,'Cuapetes sp. JOD_2009','species'),(1886086,1028119,'Cuapetes sp. JOD_2013','species'),(1886087,1028119,'Cuapetes sp. JOD_2035','species'),(1886088,1028119,'Cuapetes sp. JOD_2055','species'),(1886089,1028119,'Cuapetes sp. JOD_2056','species'),(1886090,1028119,'Cuapetes sp. JOD_2061','species'),(1886091,1028119,'Cuapetes sp. JOD_2062','species'),(1886092,476267,'Decapoda sp. JOD_0248','species'),(1886093,476267,'Decapoda sp. JOD_0255','species'),(1886094,476267,'Decapoda sp. JOD_0428','species'),(1886095,476267,'Decapoda sp. JOD_0453','species'),(1886096,476267,'Decapoda sp. JOD_0487','species'),(1886097,476267,'Decapoda sp. JOD_0489','species'),(1886098,476267,'Decapoda sp. JOD_0490','species'),(1886099,476267,'Decapoda sp. JOD_0492','species'),(1886100,476267,'Decapoda sp. JOD_0533','species'),(1886101,476267,'Decapoda sp. JOD_0541','species'),(1886102,476267,'Decapoda sp. JOD_0666','species'),(1886103,500103,'Ergalatax sp. JOD_0476','species'),(1886104,500103,'Ergalatax sp. JOD_0488','species'),(1886105,500103,'Ergalatax sp. JOD_0581','species'),(1886106,500103,'Ergalatax sp. JOD_2033','species'),(1886107,1288748,'Exoclimenella sp. JOD_0210','species'),(1886108,1288748,'Exoclimenella sp. JOD_0383','species'),(1886109,1288748,'Exoclimenella sp. JOD_0390','species'),(1886110,1288748,'Exoclimenella sp. JOD_0392','species'),(1886111,1288748,'Exoclimenella sp. JOD_0400','species'),(1886112,1288748,'Exoclimenella sp. JOD_0419','species'),(1886113,1288748,'Exoclimenella sp. JOD_0422','species'),(1886114,1288748,'Exoclimenella sp. JOD_0439','species'),(1886115,1288748,'Exoclimenella sp. JOD_0440','species'),(1886116,1288748,'Exoclimenella sp. JOD_0449','species'),(1886117,1288748,'Exoclimenella sp. JOD_0465','species'),(1886118,1288748,'Exoclimenella sp. JOD_0473','species'),(1886119,1288748,'Exoclimenella sp. JOD_0495','species'),(1886120,1288748,'Exoclimenella sp. JOD_0502','species'),(1886121,1288748,'Exoclimenella sp. JOD_0504','species'),(1886122,1288748,'Exoclimenella sp. JOD_0513','species'),(1886123,1288748,'Exoclimenella sp. JOD_0516','species'),(1886124,1288748,'Exoclimenella sp. JOD_0519','species'),(1886125,1288748,'Exoclimenella sp. JOD_0525','species'),(1886126,1288748,'Exoclimenella sp. JOD_0526','species'),(1886127,1288748,'Exoclimenella sp. JOD_0534','species'),(1886128,1288748,'Exoclimenella sp. JOD_0538','species'),(1886129,1288748,'Exoclimenella sp. JOD_0566','species'),(1886130,1288748,'Exoclimenella sp. JOD_0567','species'),(1886131,1288748,'Exoclimenella sp. JOD_0577','species'),(1886132,1288748,'Exoclimenella sp. JOD_0584','species'),(1886133,1288748,'Exoclimenella sp. JOD_0589','species'),(1886134,1288748,'Exoclimenella sp. JOD_0598','species'),(1886135,1288748,'Exoclimenella sp. JOD_0626','species'),(1886136,1288748,'Exoclimenella sp. JOD_0628','species'),(1886137,1288748,'Exoclimenella sp. JOD_0643','species'),(1886138,1288748,'Exoclimenella sp. JOD_0647','species'),(1886139,1288748,'Exoclimenella sp. JOD_0648','species'),(1886140,1288748,'Exoclimenella sp. JOD_0658','species'),(1886141,1288748,'Exoclimenella sp. JOD_0659','species'),(1886142,1288748,'Exoclimenella sp. JOD_0668','species'),(1886143,1288748,'Exoclimenella sp. JOD_0670','species'),(1886144,1288748,'Exoclimenella sp. JOD_2012','species'),(1886145,1288748,'Exoclimenella sp. JOD_2015','species'),(1886146,1288748,'Exoclimenella sp. JOD_2016','species'),(1886147,1288748,'Exoclimenella sp. JOD_2025','species'),(1886148,1288748,'Exoclimenella sp. JOD_2027','species'),(1886149,1288748,'Exoclimenella sp. JOD_2031','species'),(1886150,1288748,'Exoclimenella sp. JOD_2034','species'),(1886151,1288748,'Exoclimenella sp. JOD_2059','species'),(1886152,1288748,'Exoclimenella sp. JOD_2060','species'),(1886153,376763,'Galathea sp. JOD_0213','species'),(1886154,376763,'Galathea sp. JOD_0214','species'),(1886155,376763,'Galathea sp. JOD_0258','species'),(1886156,376763,'Galathea sp. JOD_0398','species'),(1886157,376763,'Galathea sp. JOD_0421','species'),(1886158,376763,'Galathea sp. JOD_0424','species'),(1886159,376763,'Galathea sp. JOD_0426','species'),(1886160,376763,'Galathea sp. JOD_0427','species'),(1886161,376763,'Galathea sp. JOD_0436','species'),(1886162,376763,'Galathea sp. JOD_0447','species'),(1886163,376763,'Galathea sp. JOD_0461','species'),(1886164,376763,'Galathea sp. JOD_0466','species'),(1886165,376763,'Galathea sp. JOD_0470','species'),(1886166,376763,'Galathea sp. JOD_0500','species'),(1886167,376763,'Galathea sp. JOD_0523','species'),(1886168,376763,'Galathea sp. JOD_0524','species'),(1886169,376763,'Galathea sp. JOD_0531','species'),(1886170,376763,'Galathea sp. JOD_0549','species'),(1886171,376763,'Galathea sp. JOD_0565','species'),(1886172,376763,'Galathea sp. JOD_0575','species'),(1886173,376763,'Galathea sp. JOD_0578','species'),(1886174,376763,'Galathea sp. JOD_0592','species'),(1886175,376763,'Galathea sp. JOD_0595','species'),(1886176,376763,'Galathea sp. JOD_0613','species'),(1886177,376763,'Galathea sp. JOD_0616','species'),(1886178,376763,'Galathea sp. JOD_0623','species'),(1886179,376763,'Galathea sp. JOD_0642','species'),(1886180,376763,'Galathea sp. JOD_0650','species'),(1886181,376763,'Galathea sp. JOD_0652','species'),(1886182,376763,'Galathea sp. JOD_0654','species'),(1886183,376763,'Galathea sp. JOD_0656','species'),(1886184,376763,'Galathea sp. JOD_0660','species'),(1886185,376763,'Galathea sp. JOD_0663','species'),(1886186,376763,'Galathea sp. JOD_0665','species'),(1886187,376763,'Galathea sp. JOD_0667','species'),(1886188,376763,'Galathea sp. JOD_0675','species'),(1886189,376763,'Galathea sp. JOD_2002','species'),(1886190,376763,'Galathea sp. JOD_2005','species'),(1886191,376763,'Galathea sp. JOD_2006','species'),(1886192,376763,'Galathea sp. JOD_2011','species'),(1886193,376763,'Galathea sp. JOD_2029','species'),(1886194,376763,'Galathea sp. JOD_2030','species'),(1886195,376763,'Galathea sp. JOD_2050','species'),(1886196,376763,'Galathea sp. JOD_2051','species'),(1886197,376763,'Galathea sp. JOD_2052','species'),(1886198,376763,'Galathea sp. JOD_2063','species'),(1886199,376763,'Galathea sp. JOD_2064','species'),(1886200,376763,'Galathea sp. JOD_2065','species'),(1886201,376763,'Galathea sp. JOD_2066','species'),(1886202,376763,'Galathea sp. JOD_2067','species'),(1886203,376763,'Galathea sp. JOD_2068','species'),(1886204,376763,'Galathea sp. JOD_2069','species'),(1886205,1055060,'Galatheidae sp. JOD_0212','species'),(1886206,1055060,'Galatheidae sp. JOD_0215','species'),(1886207,1055060,'Galatheidae sp. JOD_0437','species'),(1886208,1055060,'Galatheidae sp. JOD_0510','species'),(1886209,440556,'Gastropoda sp. JOD_0222','species'),(1886210,440556,'Gastropoda sp. JOD_0227','species'),(1886211,440556,'Gastropoda sp. JOD_0415','species'),(1886212,440556,'Gastropoda sp. JOD_0445','species'),(1886213,440556,'Gastropoda sp. JOD_0450','species'),(1886214,440556,'Gastropoda sp. JOD_0481','species'),(1886215,440556,'Gastropoda sp. JOD_0506','species'),(1886216,440556,'Gastropoda sp. JOD_0512','species'),(1886217,440556,'Gastropoda sp. JOD_0521','species'),(1886218,440556,'Gastropoda sp. JOD_0540','species'),(1886219,440556,'Gastropoda sp. JOD_2017','species'),(1886220,440556,'Gastropoda sp. JOD_2028','species'),(1886221,440556,'Gastropoda sp. JOD_2079','species'),(1886222,440556,'Gastropoda sp. JOD_2083','species'),(1886223,151727,'Gnatholepis sp. JOD_0205','species'),(1886224,151727,'Gnatholepis sp. JOD_0206','species'),(1886225,151727,'Gnatholepis sp. JOD_0408','species'),(1886226,151727,'Gnatholepis sp. JOD_0438','species'),(1886227,151727,'Gnatholepis sp. JOD_0469','species'),(1886228,151727,'Gnatholepis sp. JOD_0574','species'),(1886229,151727,'Gnatholepis sp. JOD_0618','species'),(1886230,184145,'Gobiidae sp. JOD_0627','species'),(1886231,128489,'Mitrella sp. JOD_0596','species'),(1886232,128489,'Mitrella sp. JOD_0603','species'),(1886233,508940,'Morula sp. JOD_0388','species'),(1886234,508940,'Morula sp. JOD_0503','species'),(1886235,1885924,'Reticunassa cf. neoproducta JOD_0217','species'),(1886236,1885924,'Reticunassa cf. neoproducta JOD_0511','species'),(1886237,1885924,'Reticunassa cf. neoproducta JOD_0673','species'),(1886238,1885924,'Reticunassa cf. neoproducta JOD_2007','species'),(1886239,1885924,'Reticunassa cf. neoproducta JOD_2077','species'),(1886240,1885924,'Reticunassa cf. neoproducta JOD_2078','species'),(1886241,1885924,'Reticunassa cf. neoproducta JOD_2080','species'),(1886242,1885924,'Reticunassa cf. neoproducta JOD_2082','species'),(1886243,735302,'Nudibranchia sp. JOD_0219','species'),(1886244,735302,'Nudibranchia sp. JOD_0404','species'),(1886245,545786,'Ophiuroidea sp. JOD_0649','species'),(1886246,653034,'Paguridae sp. JOD_0220','species'),(1886247,653034,'Paguridae sp. JOD_0221','species'),(1886248,653034,'Paguridae sp. JOD_0226','species'),(1886249,653034,'Paguridae sp. JOD_0418','species'),(1886250,399435,'Palaemonidae sp. JOD_0211','species'),(1886251,399435,'Palaemonidae sp. JOD_0382','species'),(1886252,399435,'Palaemonidae sp. JOD_0407','species'),(1886253,399435,'Palaemonidae sp. JOD_0423','species'),(1886254,399435,'Palaemonidae sp. JOD_0443','species'),(1886255,399435,'Palaemonidae sp. JOD_0456','species'),(1886256,399435,'Palaemonidae sp. JOD_0460','species'),(1886257,399435,'Palaemonidae sp. JOD_0498','species'),(1886258,399435,'Palaemonidae sp. JOD_0536','species'),(1886259,399435,'Palaemonidae sp. JOD_0537','species'),(1886260,399435,'Palaemonidae sp. JOD_0539','species'),(1886261,399435,'Palaemonidae sp. JOD_0545','species'),(1886262,399435,'Palaemonidae sp. JOD_0555','species'),(1886263,399435,'Palaemonidae sp. JOD_0556','species'),(1886264,399435,'Palaemonidae sp. JOD_0560','species'),(1886265,399435,'Palaemonidae sp. JOD_0562','species'),(1886266,399435,'Palaemonidae sp. JOD_0569','species'),(1886267,399435,'Palaemonidae sp. JOD_0585','species'),(1886268,399435,'Palaemonidae sp. JOD_0587','species'),(1886269,399435,'Palaemonidae sp. JOD_0588','species'),(1886270,399435,'Palaemonidae sp. JOD_0590','species'),(1886271,399435,'Palaemonidae sp. JOD_0606','species'),(1886272,399435,'Palaemonidae sp. JOD_0611','species'),(1886273,399435,'Palaemonidae sp. JOD_0655','species'),(1886274,399435,'Palaemonidae sp. JOD_0676','species'),(1886275,399435,'Palaemonidae sp. JOD_2003','species'),(1886276,399435,'Palaemonidae sp. JOD_2010','species'),(1886277,399435,'Palaemonidae sp. JOD_2014','species'),(1886278,399435,'Palaemonidae sp. JOD_2057','species'),(1886279,399435,'Palaemonidae sp. JOD_2058','species'),(1886280,331568,'Polychaeta sp. JOD_0253','species'),(1886281,331568,'Polychaeta sp. JOD_0448','species'),(1886282,331568,'Polychaeta sp. JOD_0463','species'),(1886283,331568,'Polychaeta sp. JOD_0499','species'),(1886284,331568,'Polychaeta sp. JOD_0520','species'),(1886285,331568,'Polychaeta sp. JOD_0559','species'),(1886286,331568,'Polychaeta sp. JOD_0619','species'),(1886287,331568,'Polychaeta sp. JOD_0644','species'),(1886288,331568,'Polychaeta sp. JOD_2020','species'),(1886289,105044,'Sipuncula sp. JOD_0380','species'),(1886290,696335,'Spionidae sp. JOD_0224','species'),(1886291,7691,'Stichopus sp. JOD_0609','species'),(1886292,638665,'Terebellidae sp. JOD_0387','species'),(1886293,638665,'Terebellidae sp. JOD_0441','species'),(1886294,638665,'Terebellidae sp. JOD_0452','species'),(1886295,638665,'Terebellidae sp. JOD_0458','species'),(1886296,638665,'Terebellidae sp. JOD_0468','species'),(1886297,638665,'Terebellidae sp. JOD_0635','species'),(1886298,600347,'Thalamitoides sp. JOD_0479','species'),(1886299,600347,'Thalamitoides sp. JOD_0572','species'),(1886300,665464,'Trochidae sp. JOD_0417','species'),(1886301,665464,'Trochidae sp. JOD_0600','species'),(1886302,665464,'Trochidae sp. JOD_0617','species'),(1886303,665464,'Trochidae sp. JOD_0677','species'),(1886304,1147767,'Callionymus sp. JOD_0564','species'),(1886305,114926,'Basterotia sp. MN7634','species'),(1886306,1071989,'Curvemysella sp. MN31676','species'),(1886307,61357,'Divariscintilla sp. M301615','species'),(1886308,658668,'Entovalva sp. MN6957','species'),(1886309,658668,'Entovalva sp. MN7623','species'),(1886310,1394375,'Galeommatoidea sp. MN13196','species'),(1886311,1394375,'Galeommatoidea sp. MN13197','species'),(1886312,1394375,'Galeommatoidea sp. MN16649','species'),(1886313,1394375,'Galeommatoidea sp. MN16651','species'),(1886314,1394375,'Galeommatoidea sp. MN16661','species'),(1886315,1394375,'Galeommatoidea sp. MN19370','species'),(1886316,1394375,'Galeommatoidea sp. MN19377','species'),(1886317,1394375,'Galeommatoidea sp. MN19380','species'),(1886318,1394375,'Galeommatoidea sp. MN19390','species'),(1886319,1394375,'Galeommatoidea sp. MN19413','species'),(1886320,1394375,'Galeommatoidea sp. MN19416','species'),(1886321,1394375,'Galeommatoidea sp. MN19439','species'),(1886322,1394375,'Galeommatoidea sp. MN19440','species'),(1886323,1394375,'Galeommatoidea sp. MN19441','species'),(1886324,1394375,'Galeommatoidea sp. MN19446','species'),(1886325,1394375,'Galeommatoidea sp. MN19451','species'),(1886326,1394375,'Galeommatoidea sp. MN19453','species'),(1886327,1394375,'Galeommatoidea sp. MN19465','species'),(1886328,1394375,'Galeommatoidea sp. MN19470','species'),(1886329,1394375,'Galeommatoidea sp. MN19475','species'),(1886330,1394375,'Galeommatoidea sp. MN19487','species'),(1886331,1394375,'Galeommatoidea sp. MN19489','species'),(1886332,1394375,'Galeommatoidea sp. MN20045','species'),(1886333,1394375,'Galeommatoidea sp. MN24110','species'),(1886334,1394375,'Galeommatoidea sp. MN24116','species'),(1886335,1394375,'Galeommatoidea sp. MN37140','species'),(1886336,1394375,'Galeommatoidea sp. MN6726','species'),(1886337,1394375,'Galeommatoidea sp. MN6729','species'),(1886338,1394375,'Galeommatoidea sp. MN6744','species'),(1886339,1394375,'Galeommatoidea sp. MN6764','species'),(1886340,1394375,'Galeommatoidea sp. MN6765','species'),(1886341,1394375,'Galeommatoidea sp. MN6767','species'),(1886342,1394375,'Galeommatoidea sp. MN6769','species'),(1886343,1394375,'Galeommatoidea sp. MN6940','species'),(1886344,1394375,'Galeommatoidea sp. MN6944','species'),(1886345,1394375,'Galeommatoidea sp. MN6949','species'),(1886346,1394375,'Galeommatoidea sp. MN6956','species'),(1886347,1394375,'Galeommatoidea sp. MN6965','species'),(1886348,1394375,'Galeommatoidea sp. MN7602','species'),(1886349,1394375,'Galeommatoidea sp. MN7605','species'),(1886350,1394375,'Galeommatoidea sp. MN7606','species'),(1886351,1394375,'Galeommatoidea sp. MN7608','species'),(1886352,1394375,'Galeommatoidea sp. MN7609','species'),(1886353,1394375,'Galeommatoidea sp. MN7610','species'),(1886354,1394375,'Galeommatoidea sp. MN7616','species'),(1886355,1394375,'Galeommatoidea sp. MN7620','species'),(1886356,1394375,'Galeommatoidea sp. MN7626','species'),(1886357,1394375,'Galeommatoidea sp. MN7628','species'),(1886358,1394375,'Galeommatoidea sp. MN7631','species'),(1886359,1394375,'Galeommatoidea sp. MN7635','species'),(1886360,1394375,'Galeommatoidea sp. MN7641','species'),(1886361,1394375,'Galeommatoidea sp. MN7642','species'),(1886362,1394375,'Galeommatoidea sp. MN7644','species'),(1886363,1394375,'Galeommatoidea sp. MN7664','species'),(1886364,1394375,'Galeommatoidea sp. MN7670','species'),(1886365,1394375,'Galeommatoidea sp. MN7673','species'),(1886366,1394375,'Galeommatoidea sp. MN7676','species'),(1886367,1394375,'Galeommatoidea sp. MN7686','species'),(1886368,1394375,'Galeommatoidea sp. MN7701','species'),(1886369,1394375,'Galeommatoidea sp. UF296115','species'),(1886370,1394375,'Galeommatoidea sp. UF305072','species'),(1886371,1394375,'Galeommatoidea sp. UF337873A','species'),(1886372,1394375,'Galeommatoidea sp. UF367967','species'),(1886373,1394375,'Galeommatoidea sp. UF372711A','species'),(1886374,1394375,'Galeommatoidea sp. UF375846','species'),(1886375,1394375,'Galeommatoidea sp. UF375859','species'),(1886376,1394375,'Galeommatoidea sp. UF392522A','species'),(1886377,1394375,'Galeommatoidea sp. UF423581','species'),(1886378,1394375,'Galeommatoidea sp. UF423591','species'),(1886379,1394375,'Galeommatoidea sp. UF423655','species'),(1886380,1394375,'Galeommatoidea sp. UF436141','species'),(1886381,1394375,'Galeommatoidea sp. UF441374','species'),(1886382,1394375,'Galeommatoidea sp. UM302923','species'),(1886383,1394375,'Galeommatoidea sp. UM302937','species'),(1886384,768441,'Lucinidae sp. MN20039','species'),(1886385,768441,'Lucinidae sp. MN20044','species'),(1886386,1071998,'Montacutella sp. WAMZ65120','species'),(1886387,457693,'Mysella sp. S82677','species'),(1886388,1177105,'Scintilla cf. timoriensis UM302913','species'),(1886389,1177105,'Scintilla sp. PS421','species'),(1886390,1886397,'Neolepton','genus'),(1886391,1886390,'Neolepton sp. C436134','species'),(1886392,41677,'Radobornia','genus'),(1886393,1886392,'Radobornia sp. MN6733','species'),(1886394,1886392,'Radobornia sp. UM302933','species'),(1886397,74489,'Neoleptonidae','family'),(1886398,34622,'Haemaphysalis sp. HY-2016','species'),(1886399,221904,'Hydrotaea sp. HY-2016','species'),(1886400,170902,'Lipoptena sp. HY-2016','species'),(1886401,55939,'Aleiodes cacuangoi','species'),(1886402,55939,'Aleiodes falloni','species'),(1886403,55939,'Aleiodes frosti','species'),(1886404,55939,'Aleiodes luteosicarius','species'),(1886405,55939,'Aleiodes shakirae','species'),(1886407,121621,'Phyllosticta sp.','species'),(1886409,340506,'Lepidosaphes pistaciae','species'),(1886411,30080,'Suturaspis','genus'),(1886412,1886411,'Suturaspis davatchi','species'),(1886414,406512,'uncultured Anthostomella','species'),(1886415,292463,'uncultured Cyclaneusma','species'),(1886416,178728,'uncultured Entomocorticium','species'),(1886417,1166701,'uncultured Nakazawaea','species'),(1886418,997674,'uncultured Neocatenulostroma','species'),(1886422,285810,'Pyrenochaeta ligni-putridi','species'),(1886423,18794,'Senecio aequinoctialis','species'),(1886424,18794,'Senecio balensis','species'),(1886425,18794,'Senecio caloneotes','species'),(1886426,18794,'Senecio cathcartensis','species'),(1886427,18794,'Senecio cyaneus','species'),(1886428,18794,'Senecio farinaceus','species'),(1886429,18794,'Senecio fresenii','species'),(1886430,18794,'Senecio harveianus','species'),(1886431,18794,'Senecio hieracioides','species'),(1886432,18794,'Senecio hochstetteri','species'),(1886433,18794,'Senecio hypochoerideus','species'),(1886434,18794,'Senecio inornatus','species'),(1886435,18794,'Senecio jacksonii','species'),(1886436,18794,'Senecio keniophytum','species'),(1886437,18794,'Senecio mattirolii','species'),(1886438,18794,'Senecio moorei','species'),(1886439,18794,'Senecio myriocephalus','species'),(1886440,18794,'Senecio nanus','species'),(1886441,18794,'Senecio ochrocarpus','species'),(1886442,18794,'Senecio oederiifolius','species'),(1886443,18794,'Senecio pergamentaceus','species'),(1886444,18794,'Senecio platypleurus','species'),(1886445,18794,'Senecio purtschelleri','species'),(1886446,18794,'Senecio qathlambanus','species'),(1886447,18794,'Senecio ragazzii','species'),(1886448,18794,'Senecio rautaneni','species'),(1886449,18794,'Senecio reclinatus','species'),(1886450,18794,'Senecio rhammatophyllus','species'),(1886451,18794,'Senecio roseiflorus','species'),(1886452,18794,'Senecio rosmarinifolius','species'),(1886453,18794,'Senecio sabinjoensis','species'),(1886454,18794,'Senecio schimperi','species'),(1886455,18794,'Senecio schultzii','species'),(1886456,18794,'Senecio schweinfurthii','species'),(1886457,18794,'Senecio seminiveus','species'),(1886458,18794,'Senecio snowdenii','species'),(1886459,18794,'Senecio sotikensis','species'),(1886460,18794,'Senecio steudelii','species'),(1886461,18794,'Senecio subsessilis','species'),(1886462,18794,'Senecio transmarinus','species'),(1886463,18794,'Senecio unionis','species'),(1886464,18794,'Senecio urundensis','species'),(1886465,221903,'Grovesiella','genus'),(1886466,1886465,'Grovesiella abieticola','species'),(1886467,147498,'Neohendersonia','genus'),(1886468,1886467,'Neohendersonia kickxii','species'),(1886471,18794,'Senecio x pirottae','species'),(1886492,71953,'Inocybe sp.','species'),(1886493,34444,'Lactarius sp.','species'),(1886495,5296,'Puccinia liliacearum','species'),(1886496,98906,'Leptocarpus elegans','species'),(1886497,1334444,'Euphorbia sect. Pseudacalypha','species group'),(1886498,1334444,'Euphorbia sect. Lyciopsis','species group'),(1886499,1334444,'Euphorbia sect. Crotonoides','species group'),(1886500,1334444,'Euphorbia sect. Somalica','species group'),(1886501,1334444,'Euphorbia sect. Balsamis','species group'),(1886502,1334444,'Euphorbia sect. Anthacanthae','species group'),(1886503,1886502,'Euphorbia subsect. Dactylanthes','species subgroup'),(1886504,1886502,'Euphorbia subsect. Pseudeuphorbium','species subgroup'),(1886505,1886502,'Euphorbia subsect. Medusea','species subgroup'),(1886506,1886502,'Euphorbia subsect. Platycephalae','species subgroup'),(1886507,1886502,'Euphorbia subsect. Florispinae','species subgroup'),(1886508,1334444,'Euphorbia sect. Antso','species group'),(1886509,1886507,'Euphorbia ser. Hystrix','no rank'),(1886510,1886507,'Euphorbia ser. Meleuphorbia','no rank'),(1886511,1886507,'Euphorbia ser. Rhizanthium','no rank'),(1886512,1886507,'Euphorbia ser. Treisia','no rank'),(1886513,620,'Shigella sp. FC1661','species'),(1886514,620,'Shigella sp. FC1764','species'),(1886515,620,'Shigella sp. FC1882','species'),(1886516,620,'Shigella sp. FC2045','species'),(1886517,620,'Shigella sp. FC2928','species'),(1886518,1813,'Amycolatopsis sp. MnatMP-M74','species'),(1886519,1129,'Synechococcus sp. PE A1 60AY6Li','species'),(1886520,1129,'Synechococcus sp. PE A1-1 60AY4M2','species'),(1886521,1129,'Synechococcus sp. PE A1-1 63AY4M1','species'),(1886522,1129,'Synechococcus sp. PE A1-1 65AY640','species'),(1886523,1129,'Synechococcus sp. PE A4 65AY6A5','species'),(1886524,1129,'Synechococcus sp. PE A6 63AY4M2','species'),(1886525,32008,'Burkholderia sp. Soil-T3T-29E','species'),(1886526,1129,'Synechococcus sp. 1 65AY6A-5F','species'),(1886527,1129,'Synechococcus sp. PE A1 60AY4Sp-7F','species'),(1886528,1129,'Synechococcus sp. PE B\'9 R68DH1S1RO3C-5F','species'),(1886529,2735,'Verrucomicrobium sp. TAV2','species'),(1886530,1775906,'Cote d\'Ivoire lethal yellowing phytoplasma','species'),(1886531,5498,'Cladosporium sp. Iso304','species'),(1886532,150231,'Pezizomycotina sp. Iso186','species'),(1886533,150498,'Sordariomycetes sp. Iso200','species'),(1886534,209473,'Dothideomycetes sp. Iso324','species'),(1886535,5598,'Alternaria sp. Iso424','species'),(1886536,45426,'Ascomycota sp. Iso308','species'),(1886537,243630,'Mycosphaerellaceae sp. Iso333','species'),(1886538,209473,'Dothideomycetes sp. Iso321','species'),(1886540,89443,'fungal sp. Iso263','species'),(1886541,41254,'Mycosphaerella sp. Iso255','species'),(1886542,89802,'Hyphoderma sp. Iso245','species'),(1886543,243630,'Mycosphaerellaceae sp. Iso251','species'),(1886544,237179,'Sphaerulina sp. Iso108','species'),(1886545,515146,'Capnodiales sp. Iso299','species'),(1886546,45426,'Ascomycota sp. Iso297','species'),(1886547,45426,'Ascomycota sp. Iso305','species'),(1886548,54695,'Helotiales sp. Iso284','species'),(1886549,45426,'Ascomycota sp. Iso457','species'),(1886550,243630,'Mycosphaerellaceae sp. Iso459','species'),(1886551,54695,'Helotiales sp. Iso457','species'),(1886552,41254,'Mycosphaerella sp. Iso459','species'),(1886553,127936,'Xylariales sp. Iso468','species'),(1886554,717928,'Hyaloscyphaceae sp. Iso467','species'),(1886555,92862,'Pleosporales sp. Iso101','species'),(1886556,399540,'Gnomoniaceae sp. Iso385','species'),(1886557,92862,'Pleosporales sp. Iso413','species'),(1886558,127936,'Xylariales sp. Iso427','species'),(1886559,92862,'Pleosporales sp. Iso397','species'),(1886560,92901,'Lasiosphaeria sp. Iso145','species'),(1886561,243630,'Mycosphaerellaceae sp. Iso260','species'),(1886562,54695,'Helotiales sp. Iso238','species'),(1886563,92862,'Pleosporales sp. Iso115','species'),(1886564,5498,'Cladosporium sp. Iso435','species'),(1886565,717928,'Hyaloscyphaceae sp. Iso476','species'),(1886566,150231,'Pezizomycotina sp. Iso377','species'),(1886567,41254,'Mycosphaerella sp. Iso53','species'),(1886568,92862,'Pleosporales sp. Iso215','species'),(1886569,243630,'Mycosphaerellaceae sp. Iso71','species'),(1886570,92862,'Pleosporales sp. Iso59','species'),(1886571,717928,'Hyaloscyphaceae sp. Iso222','species'),(1886572,717928,'Hyaloscyphaceae sp. Iso84','species'),(1886573,112497,'Ramularia sp. Iso86','species'),(1886574,717928,'Hyaloscyphaceae sp. Iso122','species'),(1886575,54695,'Helotiales sp. Iso426','species'),(1886580,95729,'Stemphylium sp. MAFF 245607','species'),(1886581,95729,'Stemphylium sp. MAFF 245608','species'),(1886582,95729,'Stemphylium sp. MAFF 245609','species'),(1886583,95729,'Stemphylium sp. MAFF 243796','species'),(1886587,1548841,'Cuatrecasasiella isernii','species'),(1886588,59428,'Gnaphalium antennarioides','species'),(1886589,302486,'Loricaria ilinissae','species'),(1886590,302486,'Loricaria lycopodinea','species'),(1886591,302486,'Loricaria pauciflora','species'),(1886592,302486,'Loricaria puracensis','species'),(1886593,302486,'Loricaria scolopendra','species'),(1886594,113208,'Physalis angulata var. villosa','varietas'),(1886595,302486,'Loricaria sp. 1 FK-2016','species'),(1886597,358023,'Lutibacter litorisediminis','species'),(1886598,489821,'Norovirus Hu/GII/JP/2016/GII.P16_GII.4_Sydney2012/Kawasaki194','no rank'),(1886600,1648497,'Boseongicola sp.','species'),(1886602,29278,'Cloning vector Ble-mCherry','species'),(1886603,29278,'Cloning vector Cas9/gRNA','species'),(1886604,12333,'Bacillus phage P1','species'),(1886605,1269,'Micrococcus sp. 28(2016)','species'),(1886606,332470,'Callistephus mottle virus','species'),(1886607,45340,'Raffaelea sp.','species'),(1886608,221740,'Dipodascaceae sp.','species'),(1886609,3450,'Aquilegia coerulea x Aquilegia chrysantha','species'),(1886610,3380,'Gnetum pendulum','species'),(1886611,3450,'Aquilegia barnebyi','species'),(1886612,88750,'Megaspora cretacea','species'),(1886613,72766,'Formica glauca','species'),(1886614,15853,'Spartina x neyrautii','species'),(1886615,2953,'Ceratoperidiniaeceae','family'),(1886616,302486,'Loricaria sp. Group C FK-2016','species'),(1886617,2953,'Ptychodiscaceae','family'),(1886618,1886617,'Ptychodiscus','genus'),(1886619,1886618,'Ptychodiscus noctiluca','species'),(1886623,574016,'Hartlaubella gelatinosa','species'),(1886624,314506,'Campanularia tulipifera','species'),(1886625,13436,'Clytia sp. 1 AFC-2016','species'),(1886626,13436,'Clytia sp. 2 AFC-2016','species'),(1886627,13436,'Clytia sp. 3 AFC-2016','species'),(1886628,314504,'Orthopyxis sp. 1 AFC-2016','species'),(1886629,314504,'Orthopyxis sp. 2 AFC-2016','species'),(1886630,314506,'Campanularia sp. MZUSP 2641','species'),(1886631,314506,'Campanularia sp. MZUSP 2761','species'),(1886632,314526,'Eucheilota sp. MZUSP 3367','species'),(1886633,314526,'Eucheilota sp. MZUSP 3368','species'),(1886634,32569,'Obelia sp. MZUSP 3356','species'),(1886635,32569,'Obelia sp. MZUSP 3357','species'),(1886636,242605,'Luteibacter sp.','species'),(1886637,80865,'Delftia sp.','species'),(1886639,109362,'Aceria artemisiifoliae','species'),(1886640,1334486,'Euphorbia cf. uzmuk JP-2013','species'),(1886641,85635,'\'Euonymus bungeanus\' witches\'-broom phytoplasma','species'),(1886643,1462719,'Dendroblatta litura','species'),(1886644,3380,'Gnetum catasphaericum','species'),(1886645,3380,'Gnetum formosum','species'),(1886646,3380,'Gnetum giganteum','species'),(1886647,3380,'Gnetum gracilipes','species'),(1886648,866080,'Ecitophya simulans','species'),(1886649,619533,'Tetradonia laticeps','species'),(1886650,619360,'Diploeciton','genus'),(1886652,1886657,'Pseudomimeciton','genus'),(1886653,1886652,'Pseudomimeciton antennatum','species'),(1886654,1886656,'Dorylogaster','genus'),(1886655,1886654,'Dorylogaster longipes','species'),(1886656,135860,'Dorylogastrini','tribe'),(1886657,135860,'Mimecitini','tribe'),(1886658,393426,'Gypsochroa sp. HR01Ir','species'),(1886659,269028,'unclassified Pheronematidae','no rank'),(1886660,1886659,'Pheronematidae gen. sp. LG-2016','species'),(1886661,6312,'Angiostrongylus daskalovi','species'),(1886667,161769,'Plectrocnemia smithae','species'),(1886670,44249,'Paenibacillus sp. TI45-13ar','species'),(1886672,341122,'Triplophysa sp. HW-2016a','species'),(1886673,341094,'Oreonectes sp. HW-2016a','species'),(1886674,1498967,'Paraphelidium','genus'),(1886675,1886674,'Paraphelidium tribonemae','species'),(1886676,70405,'unclassified Nemouroidea','no rank'),(1886677,6057,'Haliclona plakophila','species'),(1886678,86044,'Plakortis deweerdtaephila','species'),(1886679,86044,'Plakortis symbiotica','species'),(1886681,431394,'Cyanosarcina radialis','species'),(1886682,1844270,'Stenomitos rutilans','species'),(1886683,342413,'Ergasilus sp. AMA-2016','species'),(1886685,298502,'Metapeniculus','genus'),(1886686,1886685,'Metapeniculus antofagastensis','species'),(1886687,298502,'Peniculus','genus'),(1886689,389316,'Prokroyeria','genus'),(1886690,1886689,'Prokroyeria meridionalis','species'),(1886691,298502,'Trifur','genus'),(1886693,1886687,'Peniculus cf. fistula AMA-2016','species'),(1886694,1886691,'Trifur cf. tortuosus AMA-2016','species'),(1886695,1340414,'Desmonostoc vinosum','species'),(1886696,1162,'Goleter','genus'),(1886697,1886696,'Goleter apudmare','species'),(1886698,128810,'Saccharum hybrid cultivar US61-037','no rank'),(1886700,1162,'Pelatocladus','genus'),(1886701,1280157,'Cotylophoron sp. MSB Para 25045','species'),(1886702,1280157,'Cotylophoron sp. MSB Para 25157','species'),(1886703,1280157,'Cotylophoron sp. MSB Para 25101','species'),(1886704,1280157,'Cotylophoron sp. MSB Para 25109','species'),(1886705,1280157,'Cotylophoron sp. MSB Para 25054','species'),(1886706,1280157,'Cotylophoron sp. MSB Para 25100','species'),(1886707,1280157,'Cotylophoron sp. MSB Para 25302','species'),(1886708,1280157,'Cotylophoron sp. MSB Para 25107','species'),(1886709,1280157,'Cotylophoron sp. MSB Para 25144','species'),(1886710,1280157,'Cotylophoron sp. MSB Para 25058','species'),(1886711,1280157,'Cotylophoron sp. MSB Para 25102','species'),(1886712,1280157,'Cotylophoron sp. MSB Para 25041','species'),(1886713,1280157,'Cotylophoron sp. MSB Para 25074','species'),(1886714,1280157,'Cotylophoron sp. MSB Para 25099','species'),(1886715,1280157,'Cotylophoron sp. MSB Para 25292','species'),(1886716,1280157,'Cotylophoron sp. MSB Para 25106','species'),(1886717,925469,'Gastrothylacidae sp. MSB Para 25094','species'),(1886718,925469,'Gastrothylacidae sp. MSB Para 25095','species'),(1886719,925469,'Gastrothylacidae sp. MSB Para 25096','species'),(1886720,925469,'Gastrothylacidae sp. MSB Para 25097','species'),(1886721,1130742,'Notocotylidae sp. MSB Para 25299','species'),(1886722,1269764,'Paramphistomoidea sp. MSB Para 25059','species'),(1886723,1269764,'Paramphistomoidea sp. MSB Para 25060','species'),(1886724,1269764,'Paramphistomoidea sp. MSB Para 25138','species'),(1886725,1269764,'Paramphistomoidea sp. MSB Para 25065','species'),(1886726,1269764,'Paramphistomoidea sp. MSB Para 25287','species'),(1886727,1269764,'Paramphistomoidea sp. MSB Para 25288','species'),(1886728,1269764,'Paramphistomoidea sp. MSB Para 25289','species'),(1886729,1269764,'Paramphistomoidea sp. MSB Para 25291','species'),(1886730,1269764,'Paramphistomoidea sp. MSB Para 25135','species'),(1886731,1269764,'Paramphistomoidea sp. MSB Para 25293','species'),(1886732,1269764,'Paramphistomoidea sp. MSB Para 25297','species'),(1886733,1269764,'Paramphistomoidea sp. MSB Para 25120','species'),(1886734,1269764,'Paramphistomoidea sp. MSB Para 25124','species'),(1886735,1269764,'Paramphistomoidea sp. MSB Para 25068','species'),(1886736,1269764,'Paramphistomoidea sp. MSB Para 25116','species'),(1886737,1269764,'Paramphistomoidea sp. MSB Para 25121','species'),(1886738,1269764,'Paramphistomoidea sp. MSB Para 25294','species'),(1886739,1269764,'Paramphistomoidea sp. MSB Para 25118','species'),(1886740,1269764,'Paramphistomoidea sp. MSB Para 25134','species'),(1886741,1269764,'Paramphistomoidea sp. MSB Para 25295','species'),(1886742,1269764,'Paramphistomoidea sp. MSB Para 25296','species'),(1886743,1269764,'Paramphistomoidea sp. MSB Para 25136','species'),(1886744,1269764,'Paramphistomoidea sp. MSB Para 25137','species'),(1886745,1269764,'Paramphistomoidea sp. MSB Para 25119','species'),(1886746,1269764,'Paramphistomoidea sp. MSB Para 25063','species'),(1886747,1269764,'Paramphistomoidea sp. MSB Para 25122','species'),(1886748,1269764,'Paramphistomoidea sp. MSB Para 25123','species'),(1886749,1269764,'Paramphistomoidea sp. MSB Para 25125','species'),(1886750,1269764,'Paramphistomoidea sp. MSB Para 25126','species'),(1886751,1269764,'Paramphistomoidea sp. MSB Para 25127','species'),(1886752,1269764,'Paramphistomoidea sp. MSB Para 25128','species'),(1886753,1269764,'Paramphistomoidea sp. MSB Para 25130','species'),(1886754,1269764,'Paramphistomoidea sp. MSB Para 25298','species'),(1886755,1690063,'Stephanopharynx sp. MSB Para 25047','species'),(1886756,1690063,'Stephanopharynx sp. MSB Para 25053','species'),(1886757,1886700,'Pelatocladus maniniholoensis','species'),(1886758,27853,'Calicophoron clavula','species'),(1886759,27853,'Calicophoron phillerouxi','species'),(1886760,27853,'Calicophoron raja','species'),(1886761,859979,'Carmyerius exoporus','species'),(1886762,859979,'Carmyerius gregarius','species'),(1886763,859979,'Carmyerius mancupatus','species'),(1886766,9,'Buchnera aphidicola (Hamamelistes betulinus)','no rank'),(1886769,29278,'Expression vector pUMLIEP','species'),(1886773,183979,'Rickiopora','genus'),(1886780,55430,'Palomena spinosa','species'),(1886781,237,'Flavobacterium sp. K-4-2','species'),(1886782,237,'Flavobacterium sp. R-10-9','species'),(1886783,68,'Lysobacter sp. K-58','species'),(1886784,149698,'Massilia sp. C-5-8','species'),(1886785,149698,'Massilia sp. K-3-1','species'),(1886786,165695,'Sphingobium sp. K-3-6','species'),(1886787,13687,'Sphingomonas sp. K-1-16','species'),(1886788,165697,'Sphingopyxis sp. R366','species'),(1886789,114728,'Influenza A virus (A/swine/North Carolina/A01377460/2014(H1N2))','no rank'),(1886790,114728,'Influenza A virus (A/swine/Indiana/A01943834/2016(H1N2))','no rank'),(1886791,119210,'Influenza A virus (A/swine/Iowa/A01943923/2016(H3N2))','no rank'),(1886792,114727,'Influenza A virus (A/swine/Minnesota/A01943666/2016(H1N1))','no rank'),(1886793,119210,'Influenza A virus (A/swine/Minnesota/A01943862/2016(H3N2))','no rank'),(1886794,119210,'Influenza A virus (A/swine/Minnesota/A01943867/2016(H3N2))','no rank'),(1886795,114727,'Influenza A virus (A/swine/Oklahoma/A02025647/2015(H1N1))','no rank'),(1886796,51366,'Salinivibrio sp.','species'),(1886797,289201,'Pontibacillus sp.','species'),(1886798,374159,'Sarcocystis sp. JJH-2016a','species'),(1886799,121871,'Haloterrigena sp.','species'),(1886800,7431,'Eupelmus cicadae','species'),(1886801,7431,'Eupelmus fuscipennis','species'),(1886802,7431,'Eupelmus phragmitis','species'),(1886803,7431,'Eupelmus sp. 10067','species'),(1886804,7431,'Eupelmus sp. 10068','species'),(1886805,7431,'Eupelmus sp. 10072','species'),(1886807,286,'Pseudomonas sp. TMW 2.1634','species'),(1886811,116044,'Capoeta sp. SY-2016','species'),(1886812,1771474,'Chloroperlidae sp. ROM 2011228 PNW016','species'),(1886813,1771474,'Chloroperlidae sp. ROM 2011229 PNW020','species'),(1886814,110587,'Ochronectria thailandica','species'),(1886815,337780,'Farlowella hasemani','species'),(1886816,337780,'Farlowella henriquei','species'),(1886817,337780,'Farlowella rugosa','species'),(1886818,52071,'Ancistrus sp. CGD-2016','species'),(1886819,238552,'Hypophthalmus sp. CGD-2016','species'),(1886820,36713,'Hypostomus sp. CGD-2016','species'),(1886821,52085,'Loricaria sp. CGD-2016','species'),(1886822,1150232,'Megalonema sp.','species'),(1886823,1886822,'Megalonema sp. CGD-2016','subspecies'),(1886824,71256,'Pimelodella sp. CGD-2016','species'),(1886825,55672,'Rhamdia sp. CGD-2016','species'),(1886826,42504,'Pimelodus sp. B CGD-2016','species'),(1886827,42504,'Pimelodus sp. C CGD-2016','species'),(1886851,1068595,'Armadillidae sp. 15103.3','species'),(1886852,1068595,'Armadillidae sp. 15096.2','species'),(1886853,96855,'Ligia sp. Ja256','species'),(1886854,1778841,'Stenoniscidae sp. 16071','species'),(1886855,1778841,'Stenoniscidae sp. 16023','species'),(1886856,1778841,'Stenoniscidae sp. 16022','species'),(1886857,526425,'Buddelundia','genus'),(1886858,1886857,'Buddelundia cf. labiata Ja110','species'),(1886917,192468,'Anthalia sp. BOLD-2016','species'),(1886918,369860,'Anthepiscopus sp. BOLD-2016','species'),(1886919,192473,'Bicellaria sp. BOLD-2016','species'),(1886920,377522,'Chrysotus sp. BOLD-2016','species'),(1886921,192484,'Clinocera disjuncta','species'),(1886922,305609,'Coenosia campestris','species'),(1886923,305609,'Coenosia pilosissima','species'),(1886924,192486,'Condylostylus sp. BOLD-2016','species'),(1886925,342889,'Culicidae sp. BOLD-2016','species'),(1886926,305587,'Desmometopa sordida','species'),(1886927,1783610,'Diadocidiidae sp. BOLD-2016','species'),(1886928,1262298,'Diastata sp. BOLD-2016','species'),(1886929,58260,'Dicranomyia chillcotti','species'),(1886930,58260,'Dicranomyia chorea','species'),(1886931,58260,'Dicranomyia gibsoni','species'),(1886932,58260,'Dicranomyia haeretica','species'),(1886933,58260,'Dicranomyia sp. BOLD-2016','species'),(1886934,1724696,'Ditomyiidae sp. BOLD-2016','species'),(1886935,192427,'Dolichopus affinis','species'),(1886936,192427,'Dolichopus pugil','species'),(1886937,192427,'Dolichopus sp. BOLD-2016','species'),(1886938,369862,'Drapetis sp. BOLD-2016','species'),(1886939,484055,'Drosophilidae sp. BOLD-2016','species'),(1886940,559669,'Drymeia sp. BOLD-2016','species'),(1886941,137490,'Empididae sp. BOLD-2016','species'),(1886942,1572503,'Empidinae sp. BOLD-2016','species'),(1886943,178771,'Empis sp. BOLD-2016','species'),(1886944,137492,'Ephydridae sp. BOLD-2016','species'),(1886945,140741,'Epiphragma sp. BOLD-2016','species'),(1886946,700840,'Erioptera sp. BOLD-2016','species'),(1886947,559674,'Eudasyphora sp. BOLD-2016','species'),(1886948,192496,'Euhybus sp. BOLD-2016','species'),(1886949,700843,'Euphylidorea platyphallus','species'),(1886950,95468,'Fannia atra','species'),(1886951,95468,'Fannia corvina','species'),(1886952,95468,'Fannia serrata','species'),(1886953,95468,'Fannia sp. BOLD-2016','species'),(1886954,1474779,'Fanniidae sp. BOLD-2016','species'),(1886955,700847,'Gonomyia sp. BOLD-2016','species'),(1886956,1072499,'Graphomya cf. ungava BOLD-2016','species'),(1886957,310633,'Gymnopternus nigribarbus','species'),(1886958,484062,'Heleomyzidae sp. BOLD-2016','species'),(1886959,253425,'Helina sp. BOLD-2016','species'),(1886960,253425,'Helina troene','species'),(1886961,92584,'Hilara sp. BOLD-2016','species'),(1886962,1692452,'Homoneura sp. BOLD-2016','species'),(1886963,192638,'Hybos reversus','species'),(1886964,1446259,'Hybotidae sp. BOLD-2016','species'),(1886965,221904,'Hydrotaea sp. BOLD-2016','species'),(1886966,240891,'Iteaphila napaea','species'),(1886967,240891,'Iteaphila sp. BOLD-2016','species'),(1886968,304231,'Keroplatidae sp. BOLD-2016','species'),(1886969,1828806,'Lamproscatella muria','species'),(1886970,1474105,'Lauxaniidae sp. BOLD-2016','species'),(1886971,1720790,'Leptometopa halteralis','species'),(1886972,192515,'Leptopeza sp. BOLD-2016','species'),(1886973,1677447,'Limnophila poetica','species'),(1886974,1677447,'Limnophila rufibasis','species'),(1886975,1677447,'Limnophila sp. 2 BOLD-2016','species'),(1886976,52743,'Limonia sp. BOLD-2016','species'),(1886977,875909,'Limoniidae sp. BOLD-2016','species'),(1886978,198649,'Lonchaea ragnari','species'),(1886979,198649,'Lonchaea sp. BOLD-2016','species'),(1886980,1474090,'Lonchaeidae sp. BOLD-2016','species'),(1886981,608727,'Macrocera sp. BOLD-2016','species'),(1886982,377527,'Medetera borealis','species'),(1886983,377527,'Medetera pseudosibirica','species'),(1886984,377527,'Medetera sp. BOLD-2016','species'),(1886985,377527,'Medetera vittata','species'),(1886986,377527,'Medetera vockerothi','species'),(1886987,630260,'Medeterinae sp. BOLD-2016','species'),(1886988,700851,'Metalimnobia novaeangliae','species'),(1886989,700851,'Metalimnobia solitaria','species'),(1886990,700851,'Metalimnobia sp. BOLD-2016','species'),(1886991,700851,'Metalimnobia triocellata','species'),(1886992,1262508,'Microdrosophila congesta','species'),(1886993,92565,'unclassified Microphorinae','no rank'),(1886994,1886993,'Microphorinae sp. BOLD-2016','species'),(1886995,1723303,'Milichia sp. BOLD-2016','species'),(1886996,1480479,'Milichiidae sp. BOLD-2016','species'),(1886997,189930,'Minettia sp. BOLD-2016','species'),(1886998,700853,'Molophilus oligacanthus','species'),(1886999,700853,'Molophilus sp. BOLD-2016','species'),(1887000,559689,'Mydaea armatipes','species'),(1887001,559689,'Mydaea canescens','species'),(1887002,559689,'Mydaea detrita','species'),(1887003,559689,'Mydaea neglecta','species'),(1887004,559689,'Mydaea nr. armatipes BOLD-2016','species'),(1887005,559689,'Mydaea nr. furtiva BOLD-2016','species'),(1887006,559689,'Mydaea nr. otiosa BOLD-2016','species'),(1887007,1714515,'Neoleria prominens','species'),(1887008,1692471,'Neophyllomyza sp. BOLD-2016','species'),(1887009,1473721,'Oecothea sp. BOLD-2016','species'),(1887010,192606,'Oedalea lanceolata','species'),(1887011,716626,'Paramyia sp. BOLD-2016','species'),(1887012,1694322,'Pediciidae sp. BOLD-2016','species'),(1887013,253431,'Phaonia bysia','species'),(1887014,253431,'Phaonia cf. bidentata BOLD-2016','species'),(1887015,253431,'Phaonia sp. BOLD-2016','species'),(1887016,1473725,'Philygria debilis','species'),(1887017,1823598,'Phylidorea sp. BOLD-2016','species'),(1887018,192608,'Platypalpus lateralis','species'),(1887019,192608,'Platypalpus nr. hyaenoides BOLD-2016','species'),(1887020,192608,'Platypalpus sp. BOLD-2016','species'),(1887021,559702,'Polietes hirticrus','species'),(1887022,1677544,'Rhagionidae sp. BOLD-2016','species'),(1887023,192612,'Rhamphomyia sp. BOLD-2016','species'),(1887024,377528,'Rhaphium sp. BOLD-2016','species'),(1887025,1692484,'Rhipidia sp. BOLD-2016','species'),(1887026,626665,'Scellus sp. BOLD-2016','species'),(1887027,1291983,'Schoenomyza sp. BOLD-2016','species'),(1887028,1823605,'Scoliocentra flavotestacea','species'),(1887029,1823605,'Scoliocentra fraterna','species'),(1887030,81702,'Spilogona nigriventris','species'),(1887031,81702,'Spilogona sp. BOLD-2016','species'),(1887032,626653,'Stilpon curvipes','species'),(1887033,219549,'Suillia sp. BOLD-2016','species'),(1887034,700861,'Symplecta stictica','species'),(1887035,1887034,'Symplecta stictica angularis','subspecies'),(1887036,1823500,'Sympycninae sp. BOLD-2016','species'),(1887037,377530,'Sympycnus sp. BOLD-2016','species'),(1887038,192456,'Syneches sp. BOLD-2016','species'),(1887039,626657,'Tachypeza corticalis','species'),(1887040,1577619,'Trichoceridae sp. BOLD-2016','species'),(1887041,221904,'Hydrotaea sp. 2AKR','species'),(1887043,484062,'Heleomyzinae sp. BOLD-2016','species'),(1887044,700825,'Idiocera','genus'),(1887045,1887044,'Idiocera blanda','species'),(1887046,92586,'Leptopsilopa','genus'),(1887047,1887046,'Leptopsilopa sp. BOLD-2016','species'),(1887049,1474090,'Lonchaeinae sp. BOLD-2016','species'),(1887050,700825,'Neolimnophila','genus'),(1887051,1887050,'Neolimnophila placida','species'),(1887052,27471,'Piezura','genus'),(1887053,1887052,'Piezura nearctica','species'),(1887054,53548,'Aedes sp. BOLD-2016','species'),(1887055,58312,'Drosophila sp. BOLD-2016','species'),(1887056,192501,'Euthyneura sp. BOLD-2016','species'),(1887057,192612,'Rhamphomyia clavigera group sp. BOLD-2016','species'),(1887058,192612,'Rhamphomyia polita group sp. BOLD-2016','species'),(1887059,305591,'Scaptomyza sp. BOLD-2016','species'),(1887060,509256,'Haloniscus sp. 1 MJ-2016','species'),(1887061,509256,'Haloniscus sp. 3 MJ-2016','species'),(1887062,509256,'Haloniscus sp. 4 MJ-2016','species'),(1887063,509256,'Haloniscus sp. 5 MJ-2016','species'),(1887064,1778595,'Paraplatyarthrus sp. 1 MJ-2016','species'),(1887065,1778595,'Paraplatyarthrus sp. 10 MJ-2016','species'),(1887066,1778595,'Paraplatyarthrus sp. 11 MJ-2016','species'),(1887067,1778595,'Paraplatyarthrus sp. 2 MJ-2016','species'),(1887068,1778595,'Paraplatyarthrus sp. 3 MJ-2016','species'),(1887069,1778595,'Paraplatyarthrus sp. 4 MJ-2016','species'),(1887070,1778595,'Paraplatyarthrus sp. 5 MJ-2016','species'),(1887071,1778595,'Paraplatyarthrus sp. 6 MJ-2016','species'),(1887072,1778595,'Paraplatyarthrus sp. 7 MJ-2016','species'),(1887073,1778595,'Paraplatyarthrus sp. 8 MJ-2016','species'),(1887074,1778595,'Paraplatyarthrus sp. 9 MJ-2016','species'),(1887075,1778620,'Troglarmadillo sp. 2 MJ-2016','species'),(1887076,1778620,'Troglarmadillo sp. 3 MJ-2016','species'),(1887077,1778620,'Troglarmadillo sp. 4 MJ-2016','species'),(1887078,1778620,'Troglarmadillo sp. 5 MJ-2016','species'),(1887079,1778620,'Troglarmadillo sp. 6 MJ-2016','species'),(1887080,1778620,'Troglarmadillo sp. 7 MJ-2016','species'),(1887081,1778620,'Troglarmadillo sp. 8 MJ-2016','species'),(1887082,1778620,'Troglarmadillo sp. 9 MJ-2016','species'),(1887083,83393,'Coelorinchus labiatus','species'),(1887084,76797,'Coryphaenoides mcmillani','species'),(1887085,76797,'Coryphaenoides murrayi','species'),(1887086,76797,'Coryphaenoides rudis','species'),(1887087,76797,'Coryphaenoides striaturus','species'),(1887088,1509252,'Chaoboridae sp. BOLD-2016','species'),(1887089,994121,'Chironominae sp. BOLD-2016','species'),(1887090,305589,'Chloropidae sp. BOLD-2016','species'),(1887091,540892,'Chlorops sp. BOLD-2016','species'),(1887092,1741565,'Chyromyidae sp. BOLD-2016','species'),(1887093,288858,'Cladotanytarsus sp. BOLD-2016','species'),(1887094,540855,'Conioscinella triorbiculata','species'),(1887095,611344,'Corynoneura sp. BOLD-2016','species'),(1887096,153373,'Cricotopus infuscatus','species'),(1887097,174825,'Culiseta sp. BOLD-2016','species'),(1887098,540856,'Dasyopa sp. BOLD-2016','species'),(1887099,338156,'Diamesa sp. BOLD-2016','species'),(1887100,994140,'Diamesinae sp. BOLD-2016','species'),(1887101,540857,'Dicraeus sp. BOLD-2016','species'),(1887102,302185,'Dicrotendipes sp. BOLD-2016','species'),(1887103,540858,'Elachiptera sp. BOLD-2016','species'),(1887104,1695039,'Fiebrigella sp. BOLD-2016','species'),(1887105,540862,'Gaurax sp. BOLD-2016','species'),(1887106,611353,'Gymnometriocnemus sp. BOLD-2016','species'),(1887107,611357,'Heterotrissocladius oliveri','species'),(1887108,611358,'Hydrobaenus conformis','species'),(1887109,540899,'Lasiosina canadensis','species'),(1887110,540871,'Malloewia aequa','species'),(1887111,540871,'Malloewia sp. BOLD-2016','species'),(1887112,288800,'Micropsectra sp. BOLD-2016','species'),(1887113,540875,'Olcella sp. BOLD-2016','species'),(1887114,288845,'Orthocladius sp. BOLD-2016','species'),(1887115,29033,'Oscinella sp. BOLD-2016','species'),(1887116,1724786,'Oscinellinae sp. BOLD-2016','species'),(1887117,611371,'Parakiefferiella sp. BOLD-2016','species'),(1887118,611373,'Parametriocnemus sp. BOLD-2016','species'),(1887119,82133,'Paratanytarsus sp. BOLD-2016','species'),(1887120,891959,'Polypedilum sp. BOLD-2016','species'),(1887121,191633,'Procladius cf. ruris BOLD-2016','species'),(1887122,611380,'Prosmittia sp. BOLD-2016','species'),(1887123,540881,'Pseudopachychaeta ruficeps','species'),(1887124,315559,'Smittia cf. stercoraria BOLD-2016','species'),(1887125,315559,'Smittia sp. BOLD-2016','species'),(1887127,891931,'Sublettea sp. BOLD-2016','species'),(1887128,1333472,'Tanypodinae sp. BOLD-2016','species'),(1887129,288802,'Tanytarsus cf. dispar BOLD-2016','species'),(1887130,333800,'Thaumatomyia sp. BOLD-2016','species'),(1887131,994282,'Thienemannimyia sp. BOLD-2016','species'),(1887132,611397,'Tokunagaia sp. BOLD-2016','species'),(1887133,540889,'Tricimba sp. BOLD-2016','species'),(1887134,611398,'Tvetenia sp. BOLD-2016','species'),(1887135,646295,'Zavrelimyia sp. BOLD-2016','species'),(1887136,72538,'Chironomus sp. BOLD-2016','species'),(1887137,315559,'Smittia sp. 5ES','species'),(1887138,288845,'Orthocladius sp. 8TE','species'),(1887139,153373,'Cricotopus sp. 4ES','species'),(1887140,153373,'Cricotopus sp. 6ES','species'),(1887141,153373,'Cricotopus sp. 7ES','species'),(1887143,891881,'Conchapelopia aagaardi','species'),(1887144,41822,'Dasyhelea turficola','species'),(1887145,191633,'Procladius rufovittatus','species'),(1887146,1386,'Bacillus sp. CEES2','species'),(1887147,997060,'Natarsia','genus'),(1887148,1887147,'Natarsia punctata','species'),(1887181,46216,'Ablabesmyia sp. BOLD-2016','species'),(1887182,59807,'Acricotopus sp. BOLD-2016','species'),(1887183,1695029,'Allocladius sp. BOLD-2016','species'),(1887184,611339,'Bryophaenocladius sp. BOLD-2016','species'),(1887185,880183,'Ceratopogonidae sp. BOLD-2016','species'),(1887186,305621,'Chamaemyia sp. BOLD-2016','species'),(1887187,1105561,'Chamaemyiidae sp. BOLD-2016','species'),(1887188,41812,'Chaoborus sp. BOLD-2016','species'),(1887189,288841,'Diplocladius sp. BOLD-2016','species'),(1887190,391810,'Einfeldia sp. BOLD-2016','species'),(1887191,288843,'Eukiefferiella sp. BOLD-2016','species'),(1887192,879796,'Krenopelopia sp. BOLD-2016','species'),(1887193,611359,'Krenosmittia sp. BOLD-2016','species'),(1887194,1728826,'Leucopis sp. BOLD-2016','species'),(1887195,137497,'Metriocnemus sp. BOLD-2016','species'),(1887196,891903,'Microtendipes sp. BOLD-2016','species'),(1887197,994279,'Pagastia sp. BOLD-2016','species'),(1887198,891918,'Paracladopelma sp. BOLD-2016','species'),(1887199,611374,'Paraphaenocladius sp. BOLD-2016','species'),(1887200,1279001,'Paratendipes sp. BOLD-2016','species'),(1887201,1279003,'Phaenopsectra sp. BOLD-2016','species'),(1887202,1728828,'Plunomia sp. BOLD-2016','species'),(1887203,191633,'Procladius sp. BOLD-2016','species'),(1887204,288848,'Psectrocladius sp. BOLD-2016','species'),(1887205,611381,'Pseudorthocladius sp. BOLD-2016','species'),(1887206,611384,'Rheocricotopus sp. BOLD-2016','species'),(1887207,288875,'Rheotanytarsus sp. BOLD-2016','species'),(1887208,338156,'Diamesa nr. hyperborea BOLD-2016','species'),(1887209,611371,'Parakiefferiella cf. fennica BOLD-2016','species'),(1887210,611374,'Paraphaenocladius cf. nasthecus BOLD-2016','species'),(1887211,191633,'Procladius cf. crassinervis BOLD-2016','species'),(1887212,621285,'Forcipomyia sp. BOLD-2016','species'),(1887213,333938,'Bos taurus papillomavirus 13','species'),(1887214,333938,'Bos taurus papillomavirus 16','species'),(1887215,333938,'Bos taurus papillomavirus 17','species'),(1887216,333938,'Bos taurus papillomavirus 18','species'),(1887217,333938,'Bos taurus papillomavirus 19','species'),(1887218,333938,'Bos taurus papillomavirus 20','species'),(1887219,333938,'Bos taurus papillomavirus 21','species'),(1887220,559852,'Orthocladiinae gen. C sp. BOLD-2016','species'),(1887221,1874299,'Alluaudomyia sp. BOLD-2016','species'),(1887222,356843,'Asteromyia sp. BOLD-2016','species'),(1887223,209702,'Atrichopogon sp. BOLD-2016','species'),(1887224,381082,'Bezzia sp. BOLD-2016','species'),(1887225,1474567,'Cecidomyiinae sp. BOLD-2016','species'),(1887226,209707,'Ceratopogon sp. BOLD-2016','species'),(1887227,1773440,'Micromyinae sp. BOLD-2016','species'),(1887228,209714,'Monohelea sp. BOLD-2016','species'),(1887229,1744815,'Neurolyga sp. BOLD-2016','species'),(1887230,263579,'Rhopalomyia sp. BOLD-2016','species'),(1887231,240745,'Dasineura glechomae','species'),(1887232,144564,'Culicoides sp. BOLD-2016','species'),(1887233,621285,'Forcipomyia cf. acidicola BOLD-2016','species'),(1887234,560275,'Lestremiinae sp. BOLD-2016','species'),(1887235,8335,'Plethodon cinereus x Plethodon electromorphus','species'),(1887244,414290,'Agromyza albipennis','species'),(1887245,414290,'Agromyza bispinata','species'),(1887248,7372,'Calliphora stelviana','species'),(1887249,30063,'Delia bucculenta','species'),(1887250,30063,'Delia extensa','species'),(1887251,30063,'Delia quadripila','species'),(1887252,411076,'Egle concomitans','species'),(1887253,559678,'Eutrichota lipsia','species'),(1887254,95464,'Lasiomma octoguttatum','species'),(1887255,414299,'Metopomyza interfrontalis','species'),(1887256,559697,'Pegomya rugulosa','species'),(1887257,559697,'Pegomya terminalis','species'),(1887258,392058,'Zaphne altilega','species'),(1887259,392058,'Zaphne borealis','species'),(1887260,392058,'Zaphne subarctica','species'),(1887261,414245,'Cerodontha longipennis','species'),(1887262,414290,'Agromyza sp. BOLD-2016','species'),(1887263,137488,'Agromyzidae sp. BOLD-2016','species'),(1887264,500277,'Anthomyza sp. BOLD-2016','species'),(1887265,1105426,'Anthomyzidae sp. BOLD-2016','species'),(1887266,1129067,'Asilidae sp. BOLD-2016','species'),(1887267,305551,'Asteia sp. BOLD-2016','species'),(1887268,189978,'Bibio sp. BOLD-2016','species'),(1887269,1592581,'Bibionidae sp. BOLD-2016','species'),(1887270,52718,'Bolitophila sp. BOLD-2016','species'),(1887271,1727107,'Bolitophilidae sp. BOLD-2016','species'),(1887272,683944,'Bombyliidae sp. BOLD-2016','species'),(1887273,392042,'Botanophila sp. BOLD-2016','species'),(1887274,991140,'Calliphoridae sp. BOLD-2016','species'),(1887275,1828925,'Canacidae sp. BOLD-2016','species'),(1887276,1677264,'Carnidae sp. BOLD-2016','species'),(1887277,153220,'Contarinia sp. BOLD-2016','species'),(1887278,30063,'Delia sp. BOLD-2016','species'),(1887279,468720,'Dioctria sp. BOLD-2016','species'),(1887280,411076,'Egle sp. BOLD-2016','species'),(1887281,1695037,'Eucyrtopogon sp. BOLD-2016','species'),(1887282,559678,'Eutrichota sp. BOLD-2016','species'),(1887283,1160853,'Feltiella sp. BOLD-2016','species'),(1887284,205683,'Fucellia sp. BOLD-2016','species'),(1887285,392048,'Hylemyza sp. BOLD-2016','species'),(1887286,50683,'Laphria sp. BOLD-2016','species'),(1887287,95464,'Lasiomma sp. BOLD-2016','species'),(1887288,716616,'Leiomyza sp. BOLD-2016','species'),(1887289,127403,'Liriomyza sp. BOLD-2016','species'),(1887290,7374,'Lucilia sp. BOLD-2016','species'),(1887291,716639,'Meoneura sp. BOLD-2016','species'),(1887292,414301,'Nemorimyza sp. BOLD-2016','species'),(1887293,341050,'Ophiomyia sp. BOLD-2016','species'),(1887294,1692477,'Paradelia sp. BOLD-2016','species'),(1887295,559699,'Pegoplata sp. BOLD-2016','species'),(1887296,414304,'Phytobia sp. BOLD-2016','species'),(1887297,414305,'Phytoliriomyza sp. BOLD-2016','species'),(1887298,132616,'Phytomyza sp. BOLD-2016','species'),(1887299,142901,'Protocalliphora sp. BOLD-2016','species'),(1887300,333790,'Scathophagidae sp. BOLD-2016','species'),(1887301,263139,'Sitodiplosis sp. BOLD-2016','species'),(1887302,52753,'Sylvicola sp. BOLD-2016','species'),(1887303,117093,'Villa sp. BOLD-2016','species'),(1887304,392058,'Zaphne sp. BOLD-2016','species'),(1887305,414290,'Agromyza cf. isolata/albitarsis BOLD-2016','species'),(1887306,95464,'Lasiomma nr. consobrinum BOLD-2016','species'),(1887307,670581,'Anthomyiinae sp. BOLD-2016','species'),(1887308,30062,'Pegohylemyia','genus'),(1887309,1887308,'Pegohylemyia sp. BOLD-2016','species'),(1887310,1776195,'Pegosomum asperum','species'),(1887311,1776195,'Pegosomum saginatum','species'),(1887314,1887316,'Ranavirus maximus','no rank'),(1887315,10493,'Pike perch iridovirus','no rank'),(1887316,180169,'Cod iridovirus','species'),(1887323,95222,'Bertula','genus'),(1887325,1186,'Calothrix thermalis','species'),(1887326,188910,'Microchaete robusta','species'),(1887327,300275,'Lachancea sp. CSY01','species'),(1887328,300275,'Lachancea sp. CSY15','species'),(1887329,300275,'Lachancea sp. CSY17','species'),(1887330,300275,'Lachancea sp. CSY40','species'),(1887339,418413,'Anabaena anomala AUS-JR/MT/NT-087','no rank'),(1887340,1166,'Dolichospermum flos-aquae AUS-JR/MT/NT-126','no rank'),(1887341,1565290,'Anabaena gelatinicola AUS-JR/MT/NT-100','no rank'),(1887342,518123,'Anabaena iyengarii AUS-JR/MT/NT-121','no rank'),(1887343,1585959,'Anabaena orientalis AUS-JR/MT/NT-099','no rank'),(1887344,418409,'Anabaena oryzae AUS-JR/MT/NT-122','no rank'),(1887345,1565292,'Calothrix braunii AUS-JR/MT/NT-096','no rank'),(1887346,938406,'Calothrix brevissima AUS-JR/MT/NT-095','no rank'),(1887347,1565293,'Calothrix fusca AUS-JR/MT/NT-092','no rank'),(1887348,1392834,'Calothrix javanica AUS-JR/MT/NT-094','no rank'),(1887349,1382424,'Calothrix linearis AUS-JR/MT/NT-090','no rank'),(1887350,1335615,'Calothrix marchica AUS-JR/MT/NT-093','no rank'),(1887351,1335615,'Calothrix marchica AUS-JR/MT/NT-107','no rank'),(1887352,1335615,'Calothrix marchica AUS-JR/MT/NT-117','no rank'),(1887353,1335615,'Calothrix marchica AUS-JR/MT/NT-128','no rank'),(1887354,1887325,'Calothrix thermalis AUS-JR/MT/NT-123','no rank'),(1887355,230518,'Cylindrospermum majus AUS-JR/MT/NT-097','no rank'),(1887356,418417,'Cylindrospermum muscicola AUS-JR/AP/NT-077','no rank'),(1887357,418417,'Cylindrospermum muscicola AUS-JR/MT/NT-111','no rank'),(1887358,1179,'Desmonostoc muscorum AUS-JR/MT/NT-084','no rank'),(1887359,1179,'Desmonostoc muscorum AUS-JR/MT/NT-085','no rank'),(1887360,1179,'Desmonostoc muscorum AUS-JR/MT/NT-088','no rank'),(1887361,1179,'Desmonostoc muscorum AUS-JR/MT/NT-113','no rank'),(1887362,92938,'Fischerella muscicola AUS-JR/AP/NT-083','no rank'),(1887363,331992,'Kamptonema formosum AUS-JR/AP/NT-078','no rank'),(1887364,1565318,'Leptolyngbya polysiphoniae AUS-JR/AP/NT-079','no rank'),(1887365,1565318,'Leptolyngbya polysiphoniae AUS-JR/AP/NT-082','no rank'),(1887366,1118237,'Lyngbya martensiana AUS-JR/MT/NT-124','no rank'),(1887367,1887326,'Microchaete robusta AUS-JR/MT/NT-105','no rank'),(1887368,212354,'Nostoc calcicola AUS-JR/MT/NT-089','no rank'),(1887369,212354,'Nostoc calcicola AUS-JR/MT/NT-114','no rank'),(1887370,374162,'Nostoc carneum AUS-JR/MT/NT-103','no rank'),(1887371,374162,'Nostoc carneum AUS-JR/MT/NT-125','no rank'),(1887372,1178,'Nostoc commune AUS-JR/MT/NT-112','no rank'),(1887373,45916,'Nostoc ellipsosporum AUS-JR/MT/NT-102','no rank'),(1887374,45916,'Nostoc ellipsosporum AUS-JR/MT/NT-129','no rank'),(1887375,92942,'Nostoc linckia AUS-JR/MT/NT-091','no rank'),(1887376,92942,'Nostoc linckia AUS-JR/MT/NT-101','no rank'),(1887377,272131,'Nostoc punctiforme AUS-JR/MT/NT-127','no rank'),(1887378,502487,'Nostoc spongiaeforme AUS-JR/MT/NT-104','no rank'),(1887379,633391,'Nostoc verrucosum AUS-JR/MT/NT-115','no rank'),(1887380,126345,'Oscillatoria tenuis AUS-JR/MT/NT-106','no rank'),(1887381,411480,'Phormidium angustissimum AUS-JR/AP/NT-081','no rank'),(1887382,126344,'Phormidium tenue AUS-JR/MT/NT-109','no rank'),(1887383,1233230,'Scytonema tolypothrichoides AUS-JR/AP/NT-076','no rank'),(1887384,264690,'Trichormus doliolum AUS-JR/MT/NT-086','no rank'),(1887385,221298,'Westiellopsis prolifica AUS-JR/MT/NT-098','no rank'),(1887386,221298,'Westiellopsis prolifica AUS-JR/MT/NT-116','no rank'),(1887387,505729,'Trichormus fertilissimus AUS-JR/MT/NT-119','no rank'),(1887389,42662,'Phoxinus sp. Lab_ID_100M','species'),(1887390,42662,'Phoxinus sp. Lab_ID_101M','species'),(1887391,42662,'Phoxinus sp. Lab_ID_102M','species'),(1887392,42662,'Phoxinus sp. Lab_ID_112M','species'),(1887393,42662,'Phoxinus sp. Lab_ID_114M','species'),(1887394,42662,'Phoxinus sp. Lab_ID_115M','species'),(1887395,42662,'Phoxinus sp. Lab_ID_116M','species'),(1887396,42662,'Phoxinus sp. Lab_ID_117M','species'),(1887397,42662,'Phoxinus sp. Lab_ID_118M','species'),(1887398,42662,'Phoxinus sp. Lab_ID_74M','species'),(1887399,42662,'Phoxinus sp. Lab_ID_75M','species'),(1887400,42662,'Phoxinus sp. Lab_ID_FIO1','species'),(1887401,42662,'Phoxinus sp. Lab_ID_FIO2','species'),(1887402,42662,'Phoxinus sp. Lab_ID_FIO3','species'),(1887403,42662,'Phoxinus sp. Lab_ID_GRS1','species'),(1887404,42662,'Phoxinus sp. Lab_ID_GRS2','species'),(1887405,42662,'Phoxinus sp. Lab_ID_GRS3','species'),(1887406,42662,'Phoxinus sp. Lab_ID_GRS4','species'),(1887407,42662,'Phoxinus sp. Lab_ID_GRS5','species'),(1887408,42662,'Phoxinus sp. Lab_ID_LAU1','species'),(1887409,42662,'Phoxinus sp. Lab_ID_LAU2','species'),(1887410,42662,'Phoxinus sp. Lab_ID_LAU3','species'),(1887411,42662,'Phoxinus sp. Lab_ID_LUN1','species'),(1887412,42662,'Phoxinus sp. Lab_ID_LUN2','species'),(1887413,42662,'Phoxinus sp. Lab_ID_PIN1','species'),(1887414,42662,'Phoxinus sp. Lab_ID_PIN2','species'),(1887415,42662,'Phoxinus sp. Lab_ID_PIN3','species'),(1887416,42662,'Phoxinus sp. Lab_ID_STG1','species'),(1887417,42662,'Phoxinus sp. Lab_ID_STG2','species'),(1887418,42662,'Phoxinus sp. Lab_ID_STG3','species'),(1887419,42662,'Phoxinus sp. Lab_ID_TRA1','species'),(1887420,42662,'Phoxinus sp. Lab_ID_TRA2','species'),(1887421,42662,'Phoxinus sp. Lab_ID_TRA3','species'),(1887422,42662,'Phoxinus sp. Lab_ID_WIF1','species'),(1887423,42662,'Phoxinus sp. Lab_ID_WIF2','species'),(1887424,42662,'Phoxinus sp. Lab_ID_WIF3','species'),(1887425,42662,'Phoxinus sp. Lab_ID_WIF4','species'),(1887426,42662,'Phoxinus sp. Lab_ID_WIF5','species'),(1887427,42662,'Phoxinus sp. Lab_ID_18M','species'),(1887428,42662,'Phoxinus sp. Lab_ID_96M','species'),(1887429,42662,'Phoxinus sp. Lab_ID_97M','species'),(1887430,42662,'Phoxinus sp. Lab_ID_98M','species'),(1887431,42662,'Phoxinus sp. Lab_ID_99M','species'),(1887432,42662,'Phoxinus sp. Lab_ID_LUN3','species'),(1887433,42662,'Phoxinus sp. Lab_ID_LUN4','species'),(1887434,8174,'Sparus sp. AIA-2016','species'),(1887435,49188,'Aconitum triphyllum','species'),(1887436,91112,'Orostachys chongsunensis','species'),(1887437,46977,'Pulsatilla tongkangensis','species'),(1887438,1500782,'Linum mucronatum subsp. armenum','subspecies'),(1887439,58643,'Hypochaeris lutea','species'),(1887440,58643,'Hypochaeris tropicalis','species'),(1887441,58643,'Hypochaeris variegata','species'),(1887442,102749,'Ageratina hyssopina','species'),(1887443,102749,'Ageratina ligustrina','species'),(1887444,13420,'Chromolaena maximilianii','species'),(1887445,102786,'Mikania burchellii','species'),(1887446,102786,'Mikania campanulata','species'),(1887447,102786,'Mikania hastato-cordata','species'),(1887448,102786,'Mikania hemisphaerica','species'),(1887449,102786,'Mikania involucrata','species'),(1887450,102786,'Mikania lasiandrae','species'),(1887451,102786,'Mikania lindbergii','species'),(1887452,102786,'Mikania lundiana','species'),(1887453,102786,'Mikania oblongifolia','species'),(1887454,102786,'Mikania smaragdina','species'),(1887455,102786,'Mikania ternata','species'),(1887456,102786,'Mikania trachypleura','species'),(1887457,102786,'Mikania triangularis','species'),(1887458,102786,'Mikania trinervis','species'),(1887459,102786,'Mikania viminea','species'),(1887460,102786,'Mikania vitifolia','species'),(1887461,409517,'Spiraea prunifolia var. simpliciflora','varietas'),(1887462,669861,'Valeriana sambucifolia f. dageletiana','forma'),(1887463,1887464,'Harrahium obscurum','species'),(1887464,116781,'Harrahium','genus'),(1887465,1887464,'Harrahium tringae','species'),(1887466,116781,'Hyptiasmus','genus'),(1887467,1887466,'Hyptiasmus oculeus','species'),(1887468,116781,'Morishitium','genus'),(1887469,1887468,'Morishitium elongatum','species'),(1887470,91806,'Trapelia calvariana','species'),(1887471,91806,'Trapelia cf. placodioides SDL-2016','species'),(1887472,91806,'Trapelia lilacea','species'),(1887473,91806,'Trapelia sp. SDL-2016','species'),(1887474,91806,'Trapelia thieleana','species'),(1887475,925471,'Astrotischeria solidagonifoliella','species'),(1887476,1073603,'Blastodacna bicristatella','species'),(1887477,199009,'Caloptilia burgessiella','species'),(1887478,199009,'Caloptilia cornusella','species'),(1887479,753285,'Cauchas cyanella','species'),(1887480,427956,'Chionodes arenella','species'),(1887481,427956,'Chionodes obscurusella','species'),(1887482,427956,'Chionodes tessa','species'),(1887483,82599,'Cydia inopiosa','species'),(1887484,315910,'Elachista cucullata','species'),(1887485,315910,'Elachista lamina','species'),(1887486,29054,'Epinotia emarginana','species'),(1887487,29054,'Epinotia medioplagata','species'),(1887488,29054,'Epinotia myricana','species'),(1887489,29054,'Epinotia sotipena','species'),(1887490,572712,'Eudonia leucophthalma','species'),(1887491,687496,'Glyphipterix bifasciata','species'),(1887492,689130,'Helcystogramma badia','species'),(1887493,660290,'Homoeosoma stypticellum','species'),(1887494,326954,'Hydrelia lucata','species'),(1887495,700138,'Landryia matutella','species'),(1887496,1178310,'Macrosaccus morrisella','species'),(1887497,1109341,'Manulea bicolor','species'),(1887498,134900,'Marmara oregonensis','species'),(1887499,347805,'Mathildana flipria','species'),(1887500,214247,'Metarranthis obfirmaria','species'),(1887501,581690,'Paralobesia viteana','species'),(1887502,199017,'Parornix conspicuella','species'),(1887503,173584,'Phyllonorycter aeriferella','species'),(1887504,173584,'Phyllonorycter fragilella','species'),(1887505,98983,'Pseudopostega albogaleriella','species'),(1887506,1241366,'Scrobipalpopsis arnicella','species'),(1887507,431655,'Stigmella macrocarpae','species'),(1887508,431655,'Stigmella minusculella','species'),(1887509,431655,'Stigmella myricafoliella','species'),(1887510,687147,'Ypsolopha rubrella','species'),(1887511,431649,'Acalyptris sp. EriophorumCanada','species'),(1887512,925471,'Astrotischeria sp. ArnicaOregon','species'),(1887513,753635,'Lotisma','genus'),(1887514,1887513,'Lotisma trigonana','species'),(1887515,299347,'Pseudasopia','genus'),(1887516,1887515,'Pseudasopia phoezalis','species'),(1887519,572799,'Acleris sp. BOLD-2016','species'),(1887520,198962,'Acrocercops sp. BOLD-2016','species'),(1887521,47766,'Agrotis sp. BOLD-2016','species'),(1887522,691626,'Amydria sp. BOLD-2016','species'),(1887523,581395,'Ancylis sp. BOLD-2016','species'),(1887524,572706,'Argyresthia sp. BOLD-2016','species'),(1887525,1181441,'Argyresthiidae sp. BOLD-2016','species'),(1887526,581624,'Argyroploce sp. BOLD-2016','species'),(1887527,96880,'Argyrotaenia sp. BOLD-2016','species'),(1887528,1178186,'Aroga sp. BOLD-2016','species'),(1887529,925471,'Astrotischeria sp. BOLD-2016','species'),(1887530,1101085,'Athrips sp. BOLD-2016','species'),(1887531,198965,'Bucculatrix sp. BOLD-2016','species'),(1887532,242268,'Callophrys sp. BOLD-2016','species'),(1887533,199009,'Caloptilia sp. BOLD-2016','species'),(1887534,199090,'Cameraria sp. BOLD-2016','species'),(1887535,989883,'Caryocolum sp. BOLD-2016','species'),(1887536,427956,'Chionodes sp. BOLD-2016','species'),(1887537,7140,'Choristoneura sp. BOLD-2016','species'),(1887538,214087,'Cladara sp. BOLD-2016','species'),(1887539,688931,'Cochylis sp. BOLD-2016','species'),(1887540,513583,'Coleophora sp. BOLD-2016','species'),(1887541,572827,'Coleotechnites sp. BOLD-2016','species'),(1887542,42295,'Colias sp. BOLD-2016','species'),(1887543,98959,'Coptodisca sp. BOLD-2016','species'),(1887544,1421252,'Cosmopterigidae sp. BOLD-2016','species'),(1887545,82599,'Cydia sp. BOLD-2016','species'),(1887546,688977,'Denisia sp. BOLD-2016','species'),(1887547,347742,'Dichomeris sp. BOLD-2016','species'),(1887548,393367,'Dysstroma sp. BOLD-2016','species'),(1887549,98962,'Ectoedemia sp. BOLD-2016','species'),(1887550,315910,'Elachista sp. BOLD-2016','species'),(1887551,993519,'Elachistidae sp. BOLD-2016','species'),(1887552,753319,'Epermenia cf. infracta BOLD-2016','species'),(1887553,29054,'Epinotia sp. BOLD-2016','species'),(1887554,1666827,'Episcythrastis sp. BOLD-2016','species'),(1887555,581479,'Eucosma sp. BOLD-2016','species'),(1887556,214137,'Eupithecia sp. BOLD-2016','species'),(1887557,989865,'Exaeretia sp. BOLD-2016','species'),(1887558,347740,'Filatima sp. BOLD-2016','species'),(1887559,796976,'Gracillariidae sp. BOLD-2016','species'),(1887560,581484,'Gypsonoma sp. BOLD-2016','species'),(1887561,689130,'Helcystogramma sp. BOLD-2016','species'),(1887562,214168,'Homochlodes sp. BOLD-2016','species'),(1887563,660290,'Homoeosoma sp. BOLD-2016','species'),(1887564,572720,'Homosetia nr. costisignella BOLD-2016','species'),(1887565,104458,'Hydriomena sp. BOLD-2016','species'),(1887566,347819,'Hypatopa sp. BOLD-2016','species'),(1887567,98958,'unclassified Incurvariidae','no rank'),(1887568,1887567,'Incurvariidae sp. BOLD-2016','species'),(1887569,500585,'Lepidoptera sp. BOLD-2016','species'),(1887570,271967,'Lithocolletinae sp. BOLD-2016','species'),(1887571,1104269,'Lyonetiidae sp. BOLD-2016','species'),(1887572,393392,'Macaria sp. BOLD-2016','species'),(1887573,214247,'Metarranthis sp. BOLD-2016','species'),(1887574,173642,'Mompha sp. BOLD-2016','species'),(1887575,1681631,'Momphidae sp. BOLD-2016','species'),(1887576,685409,'Monopis sp. BOLD-2016','species'),(1887577,1588117,'Neotelphusa sp. BOLD-2016','species'),(1887578,689140,'Nepytia sp. BOLD-2016','species'),(1887579,581513,'Notocelia sp. BOLD-2016','species'),(1887580,572715,'Olethreutes sp. BOLD-2016','species'),(1887581,192190,'Pandemis sp. BOLD-2016','species'),(1887582,56565,'Panthea sp. BOLD-2016','species'),(1887583,683893,'Paraplatyptilia sp. BOLD-2016','species'),(1887584,199015,'Parectopa sp. BOLD-2016','species'),(1887585,199017,'Parornix sp. BOLD-2016','species'),(1887586,1725020,'Phalonia sp. BOLD-2016','species'),(1887587,581520,'Phaneta sp. BOLD-2016','species'),(1887588,688925,'Phtheochroa sp. BOLD-2016','species'),(1887589,199019,'Phyllocnistis sp. BOLD-2016','species'),(1887590,173584,'Phyllonorycter sp. BOLD-2016','species'),(1887591,347817,'Pigritia sp. BOLD-2016','species'),(1887592,1666846,'Pima sp. BOLD-2016','species'),(1887593,127362,'Polygonia sp. BOLD-2016','species'),(1887594,581523,'Pseudexentera sp. BOLD-2016','species'),(1887595,1280468,'Pseudotelphusa sp. BOLD-2016','species'),(1887596,1593012,'Pterophorinae sp. BOLD-2016','species'),(1887597,687130,'Scrobipalpa sp. BOLD-2016','species'),(1887598,1479702,'Scrobipalpula sp. BOLD-2016','species'),(1887599,582016,'Spoladea sp. BOLD-2016','species'),(1887600,431655,'Stigmella sp. BOLD-2016','species'),(1887601,431655,'Stigmella nr. corylifoliella BOLD-2016','species'),(1887602,56591,'Symmerista sp. BOLD-2016','species'),(1887603,693956,'Synaxis sp. BOLD-2016','species'),(1887604,687511,'Syncopacma sp. BOLD-2016','species'),(1887605,254422,'Syngrapha sp. BOLD-2016','species'),(1887606,687141,'Tebenna sp. BOLD-2016','species'),(1887607,572908,'Udea sp. BOLD-2016','species'),(1887608,190368,'Xanthorhoe sp. BOLD-2016','species'),(1887609,320016,'Xestia sp. BOLD-2016','species'),(1887610,354121,'Zeiraphera sp. BOLD-2016','species'),(1887611,1666850,'Sinoe robiniella','species'),(1887612,513583,'Coleophora duplicis group sp. BOLD-2016','species'),(1887613,104450,'Nasusina','genus'),(1887614,1887613,'Nasusina sp. BOLD-2016','species'),(1887615,59795,'Tetramphora','genus'),(1887616,1179,'Desmonostoc muscorum 9a','no rank'),(1887617,1887615,'Tetramphora chilensis','species'),(1887618,1163,'Anabaena sp. 1n','species'),(1887619,1163,'Anabaena sp. 2a','species'),(1887620,1163,'Anabaena sp. 2b','species'),(1887621,1175,'Aphanizomenon sp. 12d','species'),(1887622,1186,'Calothrix sp. 9I','species'),(1887623,1177,'Nostoc sp. 1c','species'),(1887624,1177,'Nostoc sp. 1d','species'),(1887625,1177,'Nostoc sp. 1e','species'),(1887626,1177,'Nostoc sp. 1h','species'),(1887627,1177,'Nostoc sp. 4','species'),(1887628,1177,'Nostoc sp. 9J','species'),(1887629,1177,'Nostoc sp. 9c','species'),(1887630,1177,'Nostoc sp. 9d','species'),(1887631,1177,'Nostoc sp. 9f','species'),(1887632,1177,'Nostoc sp. 9h','species'),(1887633,1177,'Nostoc sp. 9ma1','species'),(1887634,1177,'Nostoc sp. 9ma2','species'),(1887635,1177,'Nostoc sp. 9n','species'),(1887636,1203,'Scytonema sp. 10c','species'),(1887637,1203,'Scytonema sp. 12c','species'),(1887638,1203,'Scytonema sp. 1f','species'),(1887639,111782,'Tolypothrix sp. 9k','species'),(1887640,25628,'Taxus sp. YGQ-2016','species'),(1887641,196894,'Gordonia phage Bantam','species'),(1887642,1821558,'Gordonia phage BatStarr','no rank'),(1887643,196894,'Gordonia phage CaptainKirk2','species'),(1887644,196894,'Gordonia phage CarolAnn','species'),(1887645,196894,'Gordonia phage Cucurbita','species'),(1887646,196894,'Gordonia phage Eyre','species'),(1887647,196894,'Gordonia phage Ghobes','species'),(1887648,196894,'Gordonia phage Hedwig','species'),(1887649,196894,'Gordonia phage JSwag','species'),(1887650,196894,'Gordonia phage Jumbo','species'),(1887651,196894,'Gordonia phage Nyceirae','species'),(1887652,196894,'Gordonia phage Remus','species'),(1887653,1887652,'Gordonia phage Strosahl','no rank'),(1887654,196894,'Gordonia phage Terapin','species'),(1887655,196894,'Gordonia phage Twister6','species'),(1887656,196894,'Gordonia phage Zirinka','species'),(1887657,196894,'Rhodococcus phage ChewyVIII','species'),(1887658,47407,'Simulium bergi','species'),(1887659,71953,'Inocybe bicornis','species'),(1887660,71953,'Inocybe multifolia','species'),(1887661,1887660,'Inocybe multifolia f. cryptophylla','forma'),(1887662,222785,'Abia sp. BOLD-2016','species'),(1887663,65178,'unclassified Acaenitinae','no rank'),(1887664,1887663,'Acaenitinae sp. BOLD-2016','species'),(1887665,273999,'Aclastus sp. BOLD-2016','species'),(1887666,161173,'Aclista sp. BOLD-2016','species'),(1887667,274002,'Acrolyta sp. BOLD-2016','species'),(1887668,65212,'Adelius sp. BOLD-2016','species'),(1887669,65296,'Adelognathus sp. BOLD-2016','species'),(1887670,303548,'Aegilips sp. BOLD-2016','species'),(1887671,632217,'Agathidinae sp. BOLD-2016','species'),(1887672,172372,'Agrothereutes sp. BOLD-2016','species'),(1887673,65252,'Agrypon sp. BOLD-2016','species'),(1887674,55939,'Aleiodes sp. BOLD-2016','species'),(1887675,621236,'Allantus sp. BOLD-2016','species'),(1887676,154054,'Alloxysta sp. BOLD-2016','species'),(1887677,55924,'Alysia sp. BOLD-2016','species'),(1887678,655805,'Ametastegia sp. BOLD-2016','species'),(1887679,44354,'Anacharis sp. BOLD-2016','species'),(1887680,1044051,'Anomaloninae sp. BOLD-2016','species'),(1887681,200613,'Anoplius sp. BOLD-2016','species'),(1887682,7403,'Apanteles sp. BOLD-2016','species'),(1887683,65328,'Apechthis sp. BOLD-2016','species'),(1887684,493679,'Aperileptus sp. BOLD-2016','species'),(1887685,165430,'Aphaenogaster sp. BOLD-2016','species'),(1887686,44359,'Aphanogmus sp. BOLD-2016','species'),(1887687,163151,'Aphelinus sp. BOLD-2016','species'),(1887688,437904,'Aphidiinae sp. BOLD-2016','species'),(1887689,37852,'Aphidius sp. BOLD-2016','species'),(1887690,108626,'Aprostocetus sp. BOLD-2016','species'),(1887691,95269,'Arge sp. BOLD-2016','species'),(1887692,51527,'Ascogaster sp. BOLD-2016','species'),(1887693,58719,'Asobara sp. BOLD-2016','species'),(1887694,1670421,'Asthenolabus sp. BOLD-2016','species'),(1887695,274023,'Atractodes sp. BOLD-2016','species'),(1887696,538175,'Banchinae sp. BOLD-2016','species'),(1887697,144268,'Banchus sp. BOLD-2016','species'),(1887698,1217967,'Barichneumon sp. BOLD-2016','species'),(1887699,108628,'Baryscapus sp. BOLD-2016','species'),(1887700,64851,'Bassus sp. BOLD-2016','species'),(1887701,172461,'Bathythrix sp. BOLD-2016','species'),(1887702,69814,'Bethylidae sp. BOLD-2016','species'),(1887703,863714,'Bethylus sp. BOLD-2016','species'),(1887704,1044105,'Blacinae sp. BOLD-2016','species'),(1887705,42101,'Bracon sp. BOLD-2016','species'),(1887706,350970,'Braconidae sp. BOLD-2016','species'),(1887707,494175,'Campodorus sp. BOLD-2016','species'),(1887708,7415,'Campoletis sp. BOLD-2016','species'),(1887709,13390,'Camponotus sp. BOLD-2016','species'),(1887710,95272,'Campoplex sp. BOLD-2016','species'),(1887711,288159,'Casinaria sp. BOLD-2016','species'),(1887712,797373,'Cecidostiba sp. BOLD-2016','species'),(1887713,474940,'Chalcididae sp. BOLD-2016','species'),(1887714,303487,'Charipinae sp. BOLD-2016','species'),(1887715,65194,'Charmon sp. BOLD-2016','species'),(1887716,7405,'Chelonus sp. BOLD-2016','species'),(1887717,169869,'Choeras sp. BOLD-2016','species'),(1887718,58728,'Chorebus sp. BOLD-2016','species'),(1887719,92417,'Chrysis sp. BOLD-2016','species'),(1887720,494205,'Cidaphus sp. BOLD-2016','species'),(1887721,274093,'Coelichneumon sp. BOLD-2016','species'),(1887722,413168,'Coelinius sp. BOLD-2016','species'),(1887723,273971,'Coleocentrus sp. BOLD-2016','species'),(1887724,32390,'Cotesia sp. BOLD-2016','species'),(1887725,632214,'Cratocryptus sp. BOLD-2016','species'),(1887726,1044237,'Cremastinae sp. BOLD-2016','species'),(1887727,273763,'Cryptus sp. BOLD-2016','species'),(1887728,494224,'Ctenochira sp. BOLD-2016','species'),(1887729,632334,'Ctenopelmatinae sp. BOLD-2016','species'),(1887730,231880,'Cubocephalus sp. BOLD-2016','species'),(1887731,274107,'Cyclolabus sp. BOLD-2016','species'),(1887732,144297,'Cylloceria sp. BOLD-2016','species'),(1887733,30220,'Cymodusa sp. BOLD-2016','species'),(1887734,310276,'Cynipidae sp. BOLD-2016','species'),(1887735,58730,'Dacnusa sp. BOLD-2016','species'),(1887736,144301,'Delomerista sp. BOLD-2016','species'),(1887737,144303,'Demopheles sp. BOLD-2016','species'),(1887738,144305,'Diadegma nr. fenestrale BOLD-2016','species'),(1887739,144305,'Diadegma sp. BOLD-2016','species'),(1887740,7419,'Diadromus sp. BOLD-2016','species'),(1887741,494237,'Dialipsis sp. BOLD-2016','species'),(1887742,65300,'Dichrogaster sp. BOLD-2016','species'),(1887743,81112,'Digonogastra sp. BOLD-2016','species'),(1887744,572669,'Dinotrema sp. BOLD-2016','species'),(1887745,64874,'Diolcogaster sp. BOLD-2016','species'),(1887746,65310,'Diplazon sp. BOLD-2016','species'),(1887747,1304346,'Diplazontinae sp. BOLD-2016','species'),(1887748,73404,'Diplolepis sp. BOLD-2016','species'),(1887749,880994,'Dirophanes sp. BOLD-2016','species'),(1887750,186105,'Dolerus sp. BOLD-2016','species'),(1887751,121500,'Dolichoderus sp. BOLD-2016','species'),(1887752,92997,'Dolichogenidea sp. BOLD-2016','species'),(1887753,65330,'Dolichomitus sp. BOLD-2016','species'),(1887754,1252480,'Dryinidae sp. BOLD-2016','species'),(1887755,65150,'Dusona sp. BOLD-2016','species'),(1887756,288165,'Echthronomas sp. BOLD-2016','species'),(1887757,172491,'Echthrus sp. BOLD-2016','species'),(1887758,108642,'Elachertus sp. BOLD-2016','species'),(1887759,32399,'Encarsia sp. BOLD-2016','species'),(1887760,540372,'Enclisis sp. BOLD-2016','species'),(1887761,65144,'Enicospilus sp. BOLD-2016','species'),(1887762,494328,'Enizemum cf. ornatum BOLD-2016','species'),(1887763,494328,'Enizemum sp. BOLD-2016','species'),(1887764,1252583,'Entedoninae sp. BOLD-2016','species'),(1887765,55913,'Ephedrus sp. BOLD-2016','species'),(1887766,273969,'Eridolius sp. BOLD-2016','species'),(1887767,510298,'Erromenus sp. BOLD-2016','species'),(1887768,494336,'Eruga sp. BOLD-2016','species'),(1887769,77496,'Euaphidius sp. BOLD-2016','species'),(1887770,65294,'Euceros sp. BOLD-2016','species'),(1887771,861363,'Eucoilinae sp. BOLD-2016','species'),(1887772,108648,'Euderus sp. BOLD-2016','species'),(1887773,1129070,'Eulophinae sp. BOLD-2016','species'),(1887774,1723295,'Euphoriella sp. BOLD-2016','species'),(1887775,480600,'Euphorinae sp. BOLD-2016','species'),(1887776,231870,'Euryproctus sp. BOLD-2016','species'),(1887777,1253095,'Eurytomidae sp. BOLD-2016','species'),(1887778,273979,'Eusterinx sp. BOLD-2016','species'),(1887779,112295,'Euura sp. BOLD-2016','species'),(1887780,65274,'Exetastes sp. BOLD-2016','species'),(1887781,68884,'unclassified Exothecinae','no rank'),(1887782,1887781,'Exothecinae sp. BOLD-2016','species'),(1887783,256604,'Exyston sp. BOLD-2016','species'),(1887784,1722481,'Figitidae sp. BOLD-2016','species'),(1887785,1722497,'Figitinae sp. BOLD-2016','species'),(1887786,72766,'Formica sp. BOLD-2016','species'),(1887787,274149,'Gambrus sp. BOLD-2016','species'),(1887788,172486,'Gelis sp. BOLD-2016','species'),(1887789,288227,'Glypta sp. BOLD-2016','species'),(1887790,92993,'Glyptapanteles sp. BOLD-2016','species'),(1887791,58740,'Gnamptodon sp. BOLD-2016','species'),(1887792,216179,'Gonatopus sp. BOLD-2016','species'),(1887793,454363,'Goniozus sp. BOLD-2016','species'),(1887794,1031216,'Helconinae sp. BOLD-2016','species'),(1887795,494756,'Helictes sp. BOLD-2016','species'),(1887796,494768,'Hercus sp. BOLD-2016','species'),(1887797,55918,'Heterospilus sp. BOLD-2016','species'),(1887798,494772,'Himerta sp. BOLD-2016','species'),(1887799,65223,'Hormius sp. BOLD-2016','species'),(1887800,156408,'Hymenoptera sp. BOLD-2016','species'),(1887801,92991,'Hypomicrogaster sp. BOLD-2016','species'),(1887802,260304,'Hyposoter sp. BOLD-2016','species'),(1887803,27520,'Ichneumon sp. BOLD-2016','species'),(1887804,494909,'Ichneumoninae sp. BOLD-2016','species'),(1887805,81085,'Idris sp. BOLD-2016','species'),(1887806,494804,'Isadelphus sp. BOLD-2016','species'),(1887807,274253,'Ischnus sp. BOLD-2016','species'),(1887808,494808,'Iseropus sp. BOLD-2016','species'),(1887809,65334,'Itoplectis sp. BOLD-2016','species'),(1887810,303509,'Kleidotoma sp. BOLD-2016','species'),(1887811,860892,'Lagynodes sp. BOLD-2016','species'),(1887812,65152,'Lathrostizus sp. BOLD-2016','species'),(1887813,572695,'Leipaulus sp. BOLD-2016','species'),(1887814,1138446,'Leptacis sp. BOLD-2016','species'),(1887815,27501,'Leptothorax sp. BOLD-2016','species'),(1887816,274270,'Linycus sp. BOLD-2016','species'),(1887817,65272,'Lissonota sp. BOLD-2016','species'),(1887818,274272,'Listrognathus sp. BOLD-2016','species'),(1887819,274278,'Lysibia sp. BOLD-2016','species'),(1887820,64862,'Macrocentrus sp. BOLD-2016','species'),(1887821,540294,'Macrus sp. BOLD-2016','species'),(1887822,144402,'Megastylus sp. BOLD-2016','species'),(1887823,303511,'Melanips sp. BOLD-2016','species'),(1887824,315485,'Meloboris sp. BOLD-2016','species'),(1887825,632588,'Mesochorinae sp. BOLD-2016','species'),(1887826,65260,'Mesochorus nr. curvulus BOLD-2016','species'),(1887827,65260,'Mesochorus sp. BOLD-2016','species'),(1887828,494877,'Mesoleius sp. BOLD-2016','species'),(1887829,494880,'Mesoleptidea sp. BOLD-2016','species'),(1887830,172456,'Mesoleptus sp. BOLD-2016','species'),(1887831,494882,'Metopius sp. BOLD-2016','species'),(1887832,51536,'Microgaster sp. BOLD-2016','species'),(1887833,51538,'Microplitis sp. BOLD-2016','species'),(1887834,108657,'Minotetrastichus sp. BOLD-2016','species'),(1887835,51532,'Mirax sp. BOLD-2016','species'),(1887836,27492,'Myrmica cf. fracticornis BOLD-2016','species'),(1887837,27492,'Myrmica sp. BOLD-2016','species'),(1887838,1252461,'Nematinae sp. BOLD-2016','species'),(1887839,150265,'Neochrysocharis sp. BOLD-2016','species'),(1887840,494901,'Neurateles sp. BOLD-2016','species'),(1887841,95295,'Nomada sp. BOLD-2016','species'),(1887842,144415,'Odontocolon sp. BOLD-2016','species'),(1887843,288177,'Olesicampe sp. BOLD-2016','species'),(1887844,1119443,'Ooctonus sp. BOLD-2016','species'),(1887845,29048,'Ophion sp. BOLD-2016','species'),(1887846,389169,'Opiinae sp. BOLD-2016','species'),(1887847,58744,'Opius sp. BOLD-2016','species'),(1887848,1670423,'Oresbius sp. BOLD-2016','species'),(1887849,64864,'Orgilus sp. BOLD-2016','species'),(1887850,274310,'Orthizema sp. BOLD-2016','species'),(1887851,65314,'Orthocentrus sp. BOLD-2016','species'),(1887852,58752,'Orthostigma sp. BOLD-2016','species'),(1887853,144423,'Oxytorus sp. BOLD-2016','species'),(1887854,320997,'Pachyneuron sp. BOLD-2016','species'),(1887855,495429,'Pantisarthrus sp. BOLD-2016','species'),(1887856,1830417,'Pantoclis sp. BOLD-2016','species'),(1887857,421401,'Passaloecus sp. BOLD-2016','species'),(1887858,421402,'Pemphredon sp. BOLD-2016','species'),(1887859,1803235,'Pepsinae sp. BOLD-2016','species'),(1887860,167033,'Periclistus sp. BOLD-2016','species'),(1887861,65198,'Peristenus sp. BOLD-2016','species'),(1887862,273985,'Perithous sp. BOLD-2016','species'),(1887863,58754,'Phaenocarpa sp. BOLD-2016','species'),(1887864,274315,'Phaeogenes sp. BOLD-2016','species'),(1887865,288179,'Phobocampe sp. BOLD-2016','species'),(1887866,51534,'Pholetesor sp. BOLD-2016','species'),(1887867,151710,'Phygadeuon sp. BOLD-2016','species'),(1887868,495460,'Phytodietus sp. BOLD-2016','species'),(1887869,144435,'Picrostigeus sp. BOLD-2016','species'),(1887870,408493,'Piestopleura sp. BOLD-2016','species'),(1887871,67751,'Pimpla sp. BOLD-2016','species'),(1887872,632510,'Pimplinae sp. BOLD-2016','species'),(1887873,318579,'Platygaster sp. BOLD-2016','species'),(1887874,1669778,'Platygastrinae sp. BOLD-2016','species'),(1887875,495469,'Platylabus sp. BOLD-2016','species'),(1887876,495471,'Plectiscidea sp. BOLD-2016','species'),(1887877,1720808,'Pleolophus sp. BOLD-2016','species'),(1887878,108668,'Pnigalio sp. BOLD-2016','species'),(1887879,302057,'Podalonia sp. BOLD-2016','species'),(1887880,1045723,'Poemeniinae sp. BOLD-2016','species'),(1887881,7456,'Polistes sp. BOLD-2016','species'),(1887882,65292,'Polyblastus sp. BOLD-2016','species'),(1887883,1107386,'Polynema sp. BOLD-2016','species'),(1887884,216406,'Ponera sp. BOLD-2016','species'),(1887885,55905,'Praon sp. BOLD-2016','species'),(1887886,362175,'Pristiphora sp. BOLD-2016','species'),(1887887,144438,'Probles sp. BOLD-2016','species'),(1887888,65312,'Proclitus sp. BOLD-2016','species'),(1887889,1252720,'Proctotrupidae sp. BOLD-2016','species'),(1887890,1107388,'Pronotalia sp. BOLD-2016','species'),(1887891,640786,'Protapanteles sp. BOLD-2016','species'),(1887892,1669990,'Pteromalinae sp. BOLD-2016','species'),(1887893,144448,'Rhimphoctona sp. BOLD-2016','species'),(1887894,1250642,'Rhogogaster sp. BOLD-2016','species'),(1887895,274328,'Rhyssa sp. BOLD-2016','species'),(1887896,1722891,'Rhyssalinae sp. BOLD-2016','species'),(1887897,495599,'Saotis sp. BOLD-2016','species'),(1887898,495602,'Scambus sp. BOLD-2016','species'),(1887899,65191,'Schizoprymnus sp. BOLD-2016','species'),(1887900,322224,'Shawiana sp. BOLD-2016','species'),(1887901,389713,'Sinophorus sp. BOLD-2016','species'),(1887902,144456,'Spathius sp. BOLD-2016','species'),(1887903,274340,'Sphecophaga sp. BOLD-2016','species'),(1887904,421406,'Spilomena sp. BOLD-2016','species'),(1887905,216413,'Stelis sp. BOLD-2016','species'),(1887906,369233,'Stenamma sp. BOLD-2016','species'),(1887907,274345,'Stenichneumon sp. BOLD-2016','species'),(1887908,1100657,'Stenodontus sp. BOLD-2016','species'),(1887909,495647,'Stenomacrus sp. BOLD-2016','species'),(1887910,144460,'Stethantyx sp. BOLD-2016','species'),(1887911,632564,'Stibeutes sp. BOLD-2016','species'),(1887912,253833,'Stigmus sp. BOLD-2016','species'),(1887913,144462,'Stiropius sp. BOLD-2016','species'),(1887914,1763970,'Sulcarius sp. BOLD-2016','species'),(1887915,495652,'Sussaba sp. BOLD-2016','species'),(1887916,1667582,'Sycaonia sp. BOLD-2016','species'),(1887917,75235,'Sycoscapter sp. BOLD-2016','species'),(1887918,495660,'Syndipnus sp. BOLD-2016','species'),(1887919,495662,'Synomelix sp. BOLD-2016','species'),(1887920,318588,'Synopeas sp. BOLD-2016','species'),(1887921,495668,'Syrphoctonus sp. BOLD-2016','species'),(1887922,495671,'Syrphophilus sp. BOLD-2016','species'),(1887923,1117000,'Syspasis sp. BOLD-2016','species'),(1887924,288418,'Tachysphex sp. BOLD-2016','species'),(1887925,300110,'Temnothorax sp. BOLD-2016','species'),(1887926,516540,'Tenthredinidae sp. BOLD-2016','species'),(1887927,112291,'Tenthredo sp. BOLD-2016','species'),(1887928,632542,'Tersilochinae sp. BOLD-2016','species'),(1887929,108673,'Tetrastichus sp. BOLD-2016','species'),(1887930,524862,'Therion sp. BOLD-2016','species'),(1887931,495681,'Theronia sp. BOLD-2016','species'),(1887932,266153,'Thinodytes sp. BOLD-2016','species'),(1887933,1670274,'Toryminae sp. BOLD-2016','species'),(1887934,169551,'Torymus sp. BOLD-2016','species'),(1887935,7490,'Trichogramma sp. BOLD-2016','species'),(1887936,1474196,'Trichogrammatidae sp. BOLD-2016','species'),(1887937,495698,'Triclistus sp. BOLD-2016','species'),(1887938,1480358,'Trigonalidae sp. BOLD-2016','species'),(1887939,161224,'Trimorus sp. BOLD-2016','species'),(1887940,55901,'Trioxys sp. BOLD-2016','species'),(1887941,65338,'Tromatobia sp. BOLD-2016','species'),(1887942,303530,'Trybliographa sp. BOLD-2016','species'),(1887943,274397,'Trychosis sp. BOLD-2016','species'),(1887944,256611,'Tryphon sp. BOLD-2016','species'),(1887945,632535,'Tryphoninae sp. BOLD-2016','species'),(1887946,274400,'Tycherus sp. BOLD-2016','species'),(1887947,495705,'Tymmophorus sp. BOLD-2016','species'),(1887948,169821,'Venanus sp. BOLD-2016','species'),(1887949,495713,'Woldstedtius sp. BOLD-2016','species'),(1887950,1723293,'Xoridinae sp. BOLD-2016','species'),(1887951,1725016,'Xyelidae sp. BOLD-2016','species'),(1887952,162252,'Alaptus','genus'),(1887953,1887952,'Alaptus sp. BOLD-2016','species'),(1887954,65216,'Anisocyrta','genus'),(1887955,1887954,'Anisocyrta sp. BOLD-2016','species'),(1887956,68880,'Aplomerus','genus'),(1887957,1887956,'Aplomerus sp. BOLD-2016','species'),(1887958,205167,'Andrena sp. BOLD-2016','species'),(1887959,214611,'Blacus sp. BOLD-2016','species'),(1887960,144706,'Bombus sp. BOLD-2016','species'),(1887961,72766,'Formica neogagates group sp. BOLD-2016','species'),(1887962,406326,'Hylaeus sp. BOLD-2016','species'),(1887963,586978,'Lasioglossum sp. BOLD-2016','species'),(1887964,355908,'Nematus sp. BOLD-2016','species'),(1887965,510296,'Netelia sp. BOLD-2016','species'),(1887967,626759,'Amblypsilopus scintillans','species'),(1887968,381082,'Bezzia nobilis','species'),(1887969,712093,'Borophaga clavata','species'),(1887970,35571,'Bradysia angustipennis','species'),(1887971,35571,'Bradysia atroparva','species'),(1887972,35571,'Bradysia browni','species'),(1887973,35571,'Bradysia cellarum','species'),(1887974,35571,'Bradysia urticae','species'),(1887975,695862,'Calolydella lathami','species'),(1887976,1262331,'Camilla atrimana','species'),(1887977,1822571,'Cheilotrichia stigmatica','species'),(1887978,1817658,'Claustropyga acanthostyla','species'),(1887979,192484,'Clinocera binotata','species'),(1887980,1495324,'Coproica acutangula','species'),(1887981,1217530,'Copromyza sordida','species'),(1887982,1260849,'Corynoptera cursor','species'),(1887983,1260849,'Corynoptera subtrivialis','species'),(1887984,1260826,'Cratyna cryptospina','species'),(1887985,58260,'Dicranomyia modesta','species'),(1887986,192427,'Dolichopus comatus','species'),(1887987,1260917,'Epidapus microthorax','species'),(1887988,224220,'Eumerus funeralis','species'),(1887989,1480560,'Gymnoclytia occidua','species'),(1887990,1692452,'Homoneura incerta','species'),(1887991,540867,'Incertella minor','species'),(1887992,1828806,'Lamproscatella bimaculata','species'),(1887993,540869,'Liohippelates bishoppi','species'),(1887994,540869,'Liohippelates pallipes','species'),(1887995,170626,'Lycoriella agraria','species'),(1887996,170626,'Lycoriella conspicua','species'),(1887997,170626,'Lycoriella sativae','species'),(1887998,170626,'Lycoriella secundaria','species'),(1887999,36165,'Megaselia diversa','species'),(1888000,36165,'Megaselia pleuralis','species'),(1888001,36165,'Megaselia pulcaria complex sp. BOLD-2016','species'),(1888002,36165,'Megaselia spinigera','species'),(1888003,397146,'Mycetophila gemerensis','species'),(1888004,397146,'Mycetophila strigatoides','species'),(1888005,559689,'Mydaea flavicornis','species'),(1888006,307211,'Neodexiopsis calopyga','species'),(1888007,307211,'Neodexiopsis rufitibia','species'),(1888008,1690382,'Paracoenia fumosa','species'),(1888009,472374,'Pedicia goldsworthyi','species'),(1888010,1695047,'Periscepsia laevigata','species'),(1888011,253431,'Phaonia fuscana','species'),(1888012,286502,'Physiphora demandata','species'),(1888013,559704,'Potamia scabra','species'),(1888014,1260852,'Pseudolycoriella brunnea','species'),(1888015,1723305,'Pullimosina heteroneura','species'),(1888016,561837,'Sarcotachinella sinuata','species'),(1888017,1260859,'Scatopsciara calamophila','species'),(1888018,1260859,'Scatopsciara nana','species'),(1888019,1260859,'Scatopsciara neglecta','species'),(1888020,1260859,'Scatopsciara sibirica','species'),(1888021,179516,'Siphona geniculata','species'),(1888022,1035150,'Spelobia clunipes','species'),(1888023,1035150,'Spelobia maculipennis','species'),(1888024,226179,'Sphaerophoria sulphuripes','species'),(1888025,377530,'Sympycnus lineatus','species'),(1888026,92553,'Triphleba lugubris','species'),(1888027,43800,'Acnemia','genus'),(1888028,1888027,'Acnemia amoena','species'),(1888029,219548,'Amoebaleria','genus'),(1888030,1888029,'Amoebaleria helvola','species'),(1888031,179436,'Compsilura','genus'),(1888032,1888031,'Compsilura concinnata','species'),(1888034,28633,'Rivellia steyskali','species'),(1888035,333747,'Trachyopella','genus'),(1888036,1888035,'Trachyopella nuda','species'),(1888037,113138,'Cordilura glabra','species'),(1888038,47352,'Simulium violator','species'),(1888039,880992,'Actia sp. BOLD-2016','species'),(1888040,569136,'Admontia sp. BOLD-2016','species'),(1888041,226141,'Agathomyia sp. BOLD-2016','species'),(1888042,1690405,'Amphipogon sp. BOLD-2016','species'),(1888043,259845,'Anthomyia sp. BOLD-2016','species'),(1888044,153012,'Asphondylia sp. BOLD-2016','species'),(1888045,397111,'Boletina sp. BOLD-2016','species'),(1888046,712093,'Borophaga sp. BOLD-2016','species'),(1888047,128955,'Brachicoma sp. BOLD-2016','species'),(1888048,35571,'Bradysia sp. BOLD-2016','species'),(1888049,397133,'Brevicornu sp. BOLD-2016','species'),(1888050,369852,'Campsicnemus sp. BOLD-2016','species'),(1888051,239094,'Chromatomyia sp. BOLD-2016','species'),(1888052,219506,'Chrysotoxum sp. BOLD-2016','species'),(1888053,891881,'Conchapelopia sp. BOLD-2016','species'),(1888054,92532,'Conicera sp. BOLD-2016','species'),(1888055,1217530,'Copromyza sp. BOLD-2016','species'),(1888056,397163,'Cordyla sp. BOLD-2016','species'),(1888057,1260826,'Cratyna sp. BOLD-2016','species'),(1888058,192488,'Crossopalpus sp. BOLD-2016','species'),(1888059,1743461,'Crumomyia sp. BOLD-2016','species'),(1888060,391808,'Cryptochironomus sp. BOLD-2016','species'),(1888061,240745,'Dasineura sp. BOLD-2016','species'),(1888062,1744278,'Diaphorinae sp. BOLD-2016','species'),(1888063,1260882,'Dichopygina sp. BOLD-2016','species'),(1888064,46213,'Dixella sp. BOLD-2016','species'),(1888065,1693861,'Dixidae sp. BOLD-2016','species'),(1888066,169444,'Dryomyza sp. BOLD-2016','species'),(1888067,397117,'Epicypta sp. BOLD-2016','species'),(1888068,540860,'Eribolus sp. BOLD-2016','species'),(1888069,569041,'Eumea sp. BOLD-2016','species'),(1888070,1572551,'Eustalomyia sp. BOLD-2016','species'),(1888071,397139,'Exechia sp. BOLD-2016','species'),(1888072,987055,'Exoristinae sp. BOLD-2016','species'),(1888073,33398,'Glyptotendipes sp. BOLD-2016','species'),(1888074,700845,'Gnophomyia sp. BOLD-2016','species'),(1888075,179471,'Gonia sp. BOLD-2016','species'),(1888076,1695042,'Graphogaster sp. BOLD-2016','species'),(1888077,511136,'Heringia sp. BOLD-2016','species'),(1888078,611357,'Heterotrissocladius sp. BOLD-2016','species'),(1888079,1828806,'Lamproscatella sp. BOLD-2016','species'),(1888080,397113,'Leia sp. BOLD-2016','species'),(1888081,1260831,'Leptosciarella sp. BOLD-2016','species'),(1888082,1694083,'Limosininae sp. BOLD-2016','species'),(1888083,34684,'Loxocera sp. BOLD-2016','species'),(1888084,170626,'Lycoriella sp. BOLD-2016','species'),(1888085,540900,'Meromyza sp. BOLD-2016','species'),(1888086,1692465,'Minilimosina sp. BOLD-2016','species'),(1888087,1694283,'Mycetophilinae sp. BOLD-2016','species'),(1888088,608706,'Mycomya sp. BOLD-2016','species'),(1888089,192640,'Neoplasta sp. BOLD-2016','species'),(1888090,1474796,'Nilea sp. BOLD-2016','species'),(1888091,1473719,'Nostima sp. BOLD-2016','species'),(1888092,369891,'Ocydromia sp. BOLD-2016','species'),(1888093,260545,'Oxysarcodexia sp. BOLD-2016','species'),(1888094,315554,'Parachironomus sp. BOLD-2016','species'),(1888095,472374,'Pedicia sp. BOLD-2016','species'),(1888096,891922,'Pentaneura sp. BOLD-2016','species'),(1888097,1695047,'Periscepsia sp. BOLD-2016','species'),(1888098,385269,'Pherbellia sp. BOLD-2016','species'),(1888099,92541,'Phora sp. BOLD-2016','species'),(1888100,82169,'Phoridae sp. BOLD-2016','species'),(1888101,397119,'Phronia sp. BOLD-2016','species'),(1888102,1694587,'Piophilidae sp. BOLD-2016','species'),(1888103,192444,'Platycheirus sp. BOLD-2016','species'),(1888104,1445851,'Platypezina sp. BOLD-2016','species'),(1888105,1474797,'Poecilolycia sp. BOLD-2016','species'),(1888106,229639,'Pollenia sp. BOLD-2016','species'),(1888107,28607,'Procecidochares sp. BOLD-2016','species'),(1888108,13645,'Prosimulium sp. BOLD-2016','species'),(1888109,288848,'Psectrocladius cf. limbatellus BOLD-2016','species'),(1888110,1260852,'Pseudolycoriella sp. BOLD-2016','species'),(1888111,305548,'Psila sp. BOLD-2016','species'),(1888112,7201,'Psychoda sp. BOLD-2016','species'),(1888113,304227,'Psychodidae sp. BOLD-2016','species'),(1888114,1149717,'Psychodinae sp. BOLD-2016','species'),(1888115,1723305,'Pullimosina sp. BOLD-2016','species'),(1888116,768809,'Rachispoda sp. BOLD-2016','species'),(1888117,128959,'Ravinia sp. BOLD-2016','species'),(1888118,540883,'Rhopalopterum sp. BOLD-2016','species'),(1888119,95462,'Scathophaga sp. BOLD-2016','species'),(1888120,1260859,'Scatopsciara sp. BOLD-2016','species'),(1888121,1107158,'Scatopsidae sp. BOLD-2016','species'),(1888122,397121,'Sceptonia sp. BOLD-2016','species'),(1888123,683951,'Sciomyzidae sp. BOLD-2016','species'),(1888124,1085959,'Sciophila sp. BOLD-2016','species'),(1888125,1784680,'Sciophilinae sp. BOLD-2016','species'),(1888126,137507,'Sepsis sp. BOLD-2016','species'),(1888127,343531,'Solva sp. BOLD-2016','species'),(1888128,1035150,'Spelobia sp. BOLD-2016','species'),(1888129,333779,'Sphaeroceridae sp. BOLD-2016','species'),(1888130,226179,'Sphaerophoria sp. BOLD-2016','species'),(1888131,13693,'Stegopterna aff. mutata/diplomutata BOLD-2016','species'),(1888132,13693,'Stegopterna sp. BOLD-2016','species'),(1888133,224255,'Syrphus sp. BOLD-2016','species'),(1888134,141257,'Tachina sp. BOLD-2016','species'),(1888135,320959,'Tetanocera sp. BOLD-2016','species'),(1888136,1677638,'Tipulinae sp. BOLD-2016','species'),(1888137,115324,'Tomosvaryella sp. BOLD-2016','species'),(1888138,994287,'Tribelos sp. BOLD-2016','species'),(1888139,52759,'Trichocera sp. BOLD-2016','species'),(1888140,1260854,'Trichosia sp. BOLD-2016','species'),(1888141,700863,'Tricyphona sp. BOLD-2016','species'),(1888142,92553,'Triphleba sp. BOLD-2016','species'),(1888143,1335502,'Ulidiidae sp. BOLD-2016','species'),(1888144,1260843,'Xylosciara sp. BOLD-2016','species'),(1888145,224240,'Xylota sp. BOLD-2016','species'),(1888146,333747,'Elachisoma','genus'),(1888147,1888146,'Elachisoma sp. BOLD-2016','species'),(1888149,82169,'Metopina group sp. BOLD-2016','species'),(1888151,304227,'Psychodidae gen. PschodididGC sp. BOLD-2016','species'),(1888153,1107158,'Scatopsinae sp. BOLD-2016','species'),(1888154,63365,'Anopheles sp. BOLD-2016','species'),(1888155,1695082,'Cerodontha sp. BOLD-2016','species'),(1888156,153373,'Cricotopus annulator complex sp. BOLD-2016','species'),(1888157,342876,'Culex sp. BOLD-2016','species'),(1888158,1823643,'Dolichopodinae sp. BOLD-2016','species'),(1888159,1695081,'Eupeodes sp. BOLD-2016','species'),(1888160,1888164,'Eutreta sp. BOLD-2016','species'),(1888161,891903,'Microtendipes pedellus group sp. BOLD-2016','species'),(1888162,44312,'Simulium sp. BOLD-2016','species'),(1888163,52756,'Tipula sp. BOLD-2016','species'),(1888164,28595,'unclassified Eutreta','no rank'),(1888165,32008,'Burkholderia sp. DNA89','species'),(1888166,547,'Enterobacter sp. Esp_Z','species'),(1888167,547,'Enterobacter sp. ku-bf2','species'),(1888168,281915,'Curvibacter sp.','species'),(1888169,413496,'Cronobacter sp.','species'),(1888170,29278,'Cloning vector pGCD21','species'),(1888171,169133,'Citricoccus sp. AU20','species'),(1888172,5543,'Trichoderma hypoxylon','species'),(1888173,75309,'Rhodanobacter humi','species'),(1888174,1213737,'Schizopora sp.','species'),(1888175,1539489,'Mortierellales sp.','species'),(1888176,21556,'Monsonia burkeana','species'),(1888181,223520,'Oulenziella','genus'),(1888192,71301,'Dendronotus primorjensis','species'),(1888195,1301,'Streptococcus himalayensis','species'),(1888198,132200,'Ebertarctia','genus'),(1888199,1888198,'Ebertarctia nordstroemi','species'),(1888202,1945703,'Murzinowatsonia','genus'),(1888203,1888202,'Murzinowatsonia x-album','species'),(1888204,162291,'Planomicrobium sp.','species'),(1888207,222012,'Pholoe longa','species'),(1888209,363408,'Nonlabens sp.','species'),(1888210,291965,'Asterochloris sejongensis','species'),(1888211,222012,'Pholoe sp. HH10','species'),(1888212,222012,'Pholoe sp. HH11','species'),(1888213,222012,'Pholoe sp. HH12','species'),(1888214,222012,'Pholoe sp. HH13','species'),(1888215,222012,'Pholoe sp. HH14','species'),(1888216,222012,'Pholoe sp. HH15','species'),(1888217,222012,'Pholoe sp. HH20','species'),(1888218,4030,'Pelargonium pulchellum','species'),(1888219,114728,'Influenza A virus (A/swine/Illinois/A01378013/2016(H1N2))','no rank'),(1888220,114728,'Influenza A virus (A/swine/Illinois/A01378014/2016(H1N2))','no rank'),(1888221,68776,'Cyathus apiculatus','species'),(1888222,68776,'Cyathus batistae','species'),(1888223,68776,'Cyathus intermedius','species'),(1888224,68776,'Cyathus limbatus','species'),(1888225,68776,'Cyathus pedicellatus','species'),(1888226,68776,'Cyathus pedunculatus','species'),(1888227,473867,'Rhynchocyon cirnei stuhlmanni','subspecies'),(1888228,473867,'Rhynchocyon cirnei shirensis','subspecies'),(1888229,473867,'Rhynchocyon cirnei macrurus','subspecies'),(1888230,473867,'Rhynchocyon cirnei cirnei','subspecies'),(1888231,320637,'Rhynchocyon petersi adersi','subspecies'),(1888232,320637,'Rhynchocyon petersi petersi','subspecies'),(1888233,170894,'Cephenemyia auribarbis','species'),(1888234,54285,'Pharyngomyia','genus'),(1888235,1888234,'Pharyngomyia picta','species'),(1888277,278211,'Thalamita savignyi','species'),(1888289,6757,'Gonioinfradens','genus'),(1888290,1888289,'Gonioinfradens paucidentatus','species'),(1888295,114295,'Rickettsia secondary endosymbiont of Bemisia tabaci','species'),(1888296,194,'Campylobacter sp. PNUSAC000688','species'),(1888297,194,'Campylobacter sp. PNUSAC000693','species'),(1888298,194,'Campylobacter sp. PNUSAC000700','species'),(1888299,194,'Campylobacter sp. PNUSAC000701','species'),(1888300,194,'Campylobacter sp. PNUSAC000694','species'),(1888301,194,'Campylobacter sp. PNUSAC000696','species'),(1888302,194,'Campylobacter sp. PNUSAC000697','species'),(1888303,194,'Campylobacter sp. PNUSAC000698','species'),(1888304,194,'Campylobacter sp. PNUSAC000703','species'),(1888305,194,'Campylobacter sp. PNUSAC000690','species'),(1888306,194,'Campylobacter sp. PNUSAC000702','species'),(1888307,194,'Campylobacter sp. PNUSAC000704','species'),(1888308,12429,'Wabat virus','species'),(1888309,35296,'Washington bat picornavirus','species'),(1888310,336635,'Griffin dicistrovirus','species'),(1888311,1809242,'Bat tymo-like virus','species'),(1888312,35296,'Washington bat picornavirus 2','species'),(1888313,12429,'Alber virus','species'),(1888314,12429,'Baker virus','species'),(1888315,12429,'Berant virus','species'),(1888316,12429,'Defiwi virus','species'),(1888317,12429,'Duwamo virus','species'),(1888318,12429,'Egaro virus','species'),(1888319,12429,'Moyer virus','species'),(1888320,12429,'Niehaus virus','species'),(1888321,12429,'Pinela virus','species'),(1888322,12429,'Renton virus','species'),(1888323,12429,'Sherman virus','species'),(1888325,348857,'Sociochelifer','genus'),(1888326,194,'Campylobacter sp. PNUSAC000720','species'),(1888327,194,'Campylobacter sp. PNUSAC000718','species'),(1888328,77099,'Cartoblatta','genus'),(1888329,1888328,'Cartoblatta scorteccii','species'),(1888330,211257,'Dorylaimoides sp. WJW-2016','species'),(1888331,36866,'Enterobacteriaceae bacterium TA1','species'),(1888344,46744,'Galaxea acrhelia','species'),(1888345,121846,'Glycaspis sp. Glysp1','species'),(1888346,121846,'Glycaspis sp. Glysp2','species'),(1888347,121846,'Glycaspis sp. Glysp3','species'),(1888348,1793166,'Spondyliaspis sp. Spondsp1','species'),(1888349,1793166,'Spondyliaspis sp. Spondsp2','species'),(1888350,1793166,'Spondyliaspis sp. Spondsp3','species'),(1888352,60538,'Plagiorhynchus allisonae','species'),(1888355,167614,'Adenodolichos bussei','species'),(1888356,167614,'Adenodolichos paniculatus','species'),(1888357,45678,'Amphicarpaea africana','species'),(1888358,554824,'Arthroclianthus deplanchei','species'),(1888359,554824,'Arthroclianthus grandifolius','species'),(1888360,53835,'Bituminaria acaulis','species'),(1888361,3820,'Cajanus reticulatus','species'),(1888362,43365,'Clitoria mexicana','species'),(1888363,185704,'Dendrolobium umbellatum','species'),(1888364,3839,'Dolichos falciformis','species'),(1888365,45694,'Dumasia cordifolia','species'),(1888366,553674,'Dysolobium grande','species'),(1888367,553688,'Eminia antennulifera','species'),(1888368,109225,'Eriosema preptum','species'),(1888369,520842,'Flemingia rhodocarpa','species'),(1888370,100145,'Galactia sp. BRI KRM 10803','species'),(1888371,163735,'Ladeania','genus'),(1888373,3875,'Macrotyloma biflorum','species'),(1888374,554840,'Melliniella micrantha','species'),(1888375,167619,'Neorautanenia amboensis','species'),(1888376,554825,'Nephrodesmus albus','species'),(1888377,554825,'Nephrodesmus ferrugineus','species'),(1888378,458337,'Orbexilum lupinellus','species'),(1888379,53909,'Otholobium pubescens','species'),(1888380,553684,'Paracalyx scariosus','species'),(1888381,554834,'Pseudarthria confertiflora','species'),(1888382,3892,'Pueraria alopecuroides','species'),(1888383,3892,'Pueraria calycina','species'),(1888384,3892,'Pueraria edulis','species'),(1888385,3892,'Pueraria imbricata','species'),(1888386,3892,'Pueraria lacei','species'),(1888387,3892,'Pueraria pseudohirsuta','species'),(1888388,3892,'Pueraria sikkimensis','species'),(1888389,1890297,'Toxicopueraria yunnanensis','species'),(1888390,1972861,'Harashuteria hirsuta','species'),(1888391,132462,'Shuteria sp. K RP Clark 231','species'),(1888392,167625,'Strongylodon ruber','species'),(1888393,114896,'Subanguina sp. Bidens1','species'),(1888394,114896,'Subanguina sp. Bidens2','species'),(1888399,65296,'Adelognathus pallipes','species'),(1888400,65252,'Agrypon flaveolatum','species'),(1888401,655805,'Ametastegia pulchella','species'),(1888402,529710,'Anteon tripartitum','species'),(1888403,65328,'Apechthis annulicornis','species'),(1888404,364299,'Aphanistes gliscens','species'),(1888405,421430,'Aphilanthops frigidus','species'),(1888406,172461,'Bathythrix fragilis','species'),(1888407,217885,'Bombus occidentalis mckayi','subspecies'),(1888408,13390,'Camponotus novaeboracensis','species'),(1888409,362122,'Cladius pallipes','species'),(1888410,274093,'Coelichneumon histricus','species'),(1888411,156310,'Colletes fulgidus','species'),(1888412,65282,'Cosmoconus athrix','species'),(1888413,494224,'Ctenochira analis','species'),(1888414,73404,'Diplolepis rosaefolii','species'),(1888415,65150,'Dusona subtilis','species'),(1888416,494326,'Endromopoda detrita','species'),(1888418,288207,'Erigorgus ambiguus','species'),(1888419,288207,'Erigorgus xanthopsis','species'),(1888420,65294,'Euceros canadensis','species'),(1888421,65294,'Euceros sanguines','species'),(1888422,65294,'Euceros semiothisae','species'),(1888423,273979,'Eusterinx oligomera','species'),(1888424,212588,'Hedychridium solierellae','species'),(1888425,44345,'Helorus ruficornis','species'),(1888426,274237,'Hemiteles similis','species'),(1888427,288401,'Isodontia elegans','species'),(1888428,494840,'Lemophagus crioceritor','species'),(1888429,274285,'Mastrus aciculatus','species'),(1888430,65326,'Megarhyssa macrura','species'),(1888431,65260,'Mesochorus americanus','species'),(1888432,65260,'Mesochorus discitergus','species'),(1888433,65260,'Mesochorus intonsus','species'),(1888434,65260,'Mesochorus nuncupator','species'),(1888435,172456,'Mesoleptus laticinctus','species'),(1888436,288177,'Olesicampe cushmani','species'),(1888437,29048,'Ophion crassus','species'),(1888438,65304,'Orthopelma brevicorne','species'),(1888439,421402,'Pemphredon baltica','species'),(1888440,1345141,'Phaenoglyphis kenaii','species'),(1888441,151710,'Phygadeuon cephalotes','species'),(1888442,151710,'Phygadeuon exiguus','species'),(1888443,151710,'Phygadeuon rugulosus','species'),(1888444,495460,'Phytodietus burgessi','species'),(1888445,495460,'Phytodietus rutilus','species'),(1888447,318579,'Platygaster sagana','species'),(1888448,495471,'Plectiscidea tumida','species'),(1888449,495471,'Plectiscidea zonata','species'),(1888450,495474,'Plectiscus callidulus','species'),(1888451,1670428,'Schenkia opacula','species'),(1888452,495613,'Scopesis gesticulator','species'),(1888453,495630,'Smicroplectrus jucundus','species'),(1888454,495639,'Spilopteron formosum','species'),(1888455,495668,'Syrphoctonus nudus','species'),(1888456,198337,'Telenomus coloradensis','species'),(1888457,524862,'Therion circumflexum','species'),(1888458,274352,'Theroscopus esenbeckii','species'),(1888459,256611,'Tryphon communis','species'),(1888460,256611,'Tryphon seminiger','species'),(1888461,165430,'Aphaenogaster aff. rudis/texana BOLD-2016','species'),(1888462,65144,'Enicospilus sp. purgatusDHJ02','species'),(1888463,72766,'Formica fusca complex sp. BOLD-2016','species'),(1888464,572799,'Acleris macdunnoughi','species'),(1888465,572799,'Acleris oxycoccana','species'),(1888466,687068,'Acrobasis angusella','species'),(1888467,687068,'Acrobasis betulella','species'),(1888468,687068,'Acrobasis caryae','species'),(1888469,687068,'Acrobasis kearfottella','species'),(1888470,690229,'Adaina ambrosiae','species'),(1888471,572702,'Aethes monera','species'),(1888472,262437,'Agonopterix lythrella','species'),(1888473,262437,'Agonopterix paulae','species'),(1888474,572808,'Agriphila vulgivagella','species'),(1888475,700132,'Anacampsis agrimoniella','species'),(1888476,581395,'Ancylis brauni','species'),(1888477,581395,'Ancylis mira','species'),(1888478,688903,'Anopina arizonana','species'),(1888479,688397,'Aphomia terrenella','species'),(1888480,572704,'Apotomis albeolana','species'),(1888481,572706,'Argyresthia flexilis','species'),(1888482,572706,'Argyresthia quadristrigella','species'),(1888483,1098703,'Argyria critica','species'),(1888484,581624,'Argyroploce concretana','species'),(1888485,687325,'Aristotelia isopelta','species'),(1888486,688608,'Arta epicoenalis','species'),(1888487,581451,'Barbara mappana','species'),(1888488,82595,'Biston betularia cognataria','subspecies'),(1888489,198965,'Bucculatrix solidaginiella','species'),(1888490,242268,'Callophrys polios','species'),(1888491,199009,'Caloptilia blandella','species'),(1888492,199009,'Caloptilia violacella','species'),(1888493,1858088,'Capperia evansi','species'),(1888494,581459,'Catastega timidella','species'),(1888495,943762,'Ceranemota improvisa','species'),(1888496,64440,'Cercyonis sthenele','species'),(1888497,427956,'Chionodes agriodes','species'),(1888498,427956,'Chionodes ensis','species'),(1888499,427956,'Chionodes flavicorporella','species'),(1888500,427956,'Chionodes formosella','species'),(1888501,427956,'Chionodes retiniella','species'),(1888502,427956,'Chionodes soter','species'),(1888503,427956,'Chionodes tarmes','species'),(1888504,427956,'Chionodes trichostola','species'),(1888505,749628,'Chrysoesthia lingulacella','species'),(1888506,688931,'Cochylis hospes','species'),(1888507,513583,'Coleophora bidentella','species'),(1888508,573010,'Coptotriche aenea','species'),(1888509,573010,'Coptotriche splendida','species'),(1888510,236773,'Cosmopterix fernaldella','species'),(1888511,687066,'Crambus rickseckerellus','species'),(1888512,687066,'Crambus watsonellus','species'),(1888513,82599,'Cydia gallaesaliciana','species'),(1888514,82599,'Cydia garacana','species'),(1888515,82599,'Cydia rusticella','species'),(1888516,347783,'Decantha tistra','species'),(1888517,688901,'Decodes basiplagana','species'),(1888518,58003,'Depressaria cinereocostella','species'),(1888519,581830,'Diathrausta harlequinalis','species'),(1888520,581830,'Diathrausta reconditalis','species'),(1888521,347742,'Dichomeris nonstrigella','species'),(1888522,347742,'Dichomeris purpureofusca','species'),(1888523,347742,'Dichomeris serrativittella','species'),(1888524,347742,'Dichomeris vindex','species'),(1888525,581562,'Dichrorampha incanana','species'),(1888526,1144694,'Diedra wielgusi','species'),(1888527,305659,'Dioryctria banksiella','species'),(1888528,687323,'Donacaula longirostrallus','species'),(1888530,315910,'Elachista hololeuca','species'),(1888531,315910,'Elachista patriodoxa','species'),(1888532,581438,'Endothenia impudens','species'),(1888533,111440,'Epiblema brightonana','species'),(1888534,111440,'Epiblema desertana','species'),(1888535,29054,'Epinotia digitana','species'),(1888536,29054,'Epinotia nonana','species'),(1888537,29054,'Epinotia septemberana','species'),(1888538,76212,'Erynnis lucilius','species'),(1888539,347808,'Ethmia caliginosella','species'),(1888540,214122,'Euchlaena muzaria','species'),(1888541,1369192,'Euchromius ocellea','species'),(1888542,581479,'Eucosma essexana','species'),(1888543,581479,'Eucosma ferruginana','species'),(1888544,581479,'Eucosma formosana','species'),(1888545,581479,'Eucosma indeterminana','species'),(1888546,581479,'Eucosma parmatana','species'),(1888547,581479,'Eucosma umbrastriana','species'),(1888548,581479,'Eucosma vagana','species'),(1888549,214132,'Eulithis gracilineata','species'),(1888550,214135,'Eumacaria madopata','species'),(1888551,214137,'Eupithecia fletcherata','species'),(1888552,214137,'Eupithecia subcolorata','species'),(1888553,1101103,'Euzophera habrella','species'),(1888554,687091,'Evergestis subterminalis','species'),(1888555,347740,'Filatima betulae','species'),(1888557,691636,'Gazoryctra hyperboreus','species'),(1888558,347736,'Gelechia sabinella','species'),(1888559,688623,'Glaphyria cappsi','species'),(1888560,687496,'Glyphipterix saurodonta','species'),(1888561,355912,'Gnorimoschema gallaeasterella','species'),(1888562,355912,'Gnorimoschema gibsoniella','species'),(1888563,355912,'Gnorimoschema gracile','species'),(1888564,355912,'Gnorimoschema lateritium','species'),(1888565,355912,'Gnorimoschema octomaculella','species'),(1888566,355912,'Gnorimoschema pedmontella','species'),(1888567,355912,'Gnorimoschema rotundatum','species'),(1888568,355912,'Gnorimoschema subterranea','species'),(1888570,572852,'Hedya chionosema','species'),(1888571,572852,'Hedya separatana','species'),(1888572,572858,'Herpetogramma aeglealis','species'),(1888573,218734,'Hesperia assiniboia','species'),(1888574,214168,'Homochlodes fritillaria','species'),(1888575,660290,'Homoeosoma deceptorium','species'),(1888576,1765182,'Hyaloscotes pithopoera','species'),(1888577,91737,'Icaricia lupini','species'),(1888580,481308,'Loxostege commixtalis','species'),(1888581,581900,'Lygropia rivulalis','species'),(1888582,393392,'Macaria andersoni','species'),(1888583,393392,'Macaria coortaria','species'),(1888584,7097,'Malacosoma pluvialis','species'),(1888585,214247,'Metarranthis lateritiaria','species'),(1888586,214247,'Metarranthis warneri','species'),(1888587,687106,'Metzneria paucipunctella','species'),(1888588,173642,'Mompha murtfeldtella','species'),(1888589,173642,'Mompha stellella','species'),(1888590,1101124,'Monochroa quinquepunctella','species'),(1888591,233163,'Nemophora bellela','species'),(1888592,700175,'Neodactria zeellus','species'),(1888593,689140,'Nepytia pellucidaria','species'),(1888594,581513,'Notocelia illotana','species'),(1888595,328893,'Oeneis jutta reducta','subspecies'),(1888596,100746,'Oeneis macounii','species'),(1888597,688446,'Oidaematophorus brucei','species'),(1888598,572715,'Olethreutes bowmanana','species'),(1888599,572715,'Olethreutes concinnana','species'),(1888600,572715,'Olethreutes coruscana','species'),(1888601,572715,'Olethreutes costimaculana','species'),(1888602,572715,'Olethreutes ferriferana','species'),(1888603,572715,'Olethreutes furfuranum','species'),(1888604,572715,'Olethreutes inornatana','species'),(1888605,572715,'Olethreutes ledianus','species'),(1888606,572715,'Olethreutes malana','species'),(1888607,572715,'Olethreutes mysteriana','species'),(1888608,572715,'Olethreutes nigranum','species'),(1888609,572715,'Olethreutes polluxana','species'),(1888610,572715,'Olethreutes quadrifidus','species'),(1888611,572715,'Olethreutes valdanum','species'),(1888612,572715,'Olethreutes viburnanum','species'),(1888613,688520,'Orthofidonia flavivenata','species'),(1888614,1101135,'Ortholepis myricella','species'),(1888615,691662,'Packardia geminata','species'),(1888616,581588,'Pammene bowmanana','species'),(1888617,581588,'Pammene perstructana','species'),(1888618,683893,'Paraplatyptilia modestus','species'),(1888619,683893,'Paraplatyptilia petrodactyla','species'),(1888620,687116,'Parapoynx obscuralis','species'),(1888621,199015,'Parectopa pennsylvaniella','species'),(1888622,689144,'Pediasia abnaki','species'),(1888623,581517,'Pelochrista agricolana','species'),(1888624,581517,'Pelochrista dorsisignatana','species'),(1888625,581517,'Pelochrista kingi','species'),(1888626,581517,'Pelochrista morrisoni','species'),(1888627,581517,'Pelochrista smithiana','species'),(1888628,691670,'Perimede circitor','species'),(1888629,691670,'Perimede falcata','species'),(1888630,347720,'Periploca hortatrix','species'),(1888631,655076,'Petrophila canadensis','species'),(1888633,581520,'Phaneta delphinoides','species'),(1888634,581520,'Phaneta essexana','species'),(1888635,581520,'Phaneta formosana','species'),(1888636,581520,'Phaneta indeterminana','species'),(1888637,581520,'Phaneta vernalana','species'),(1888638,688925,'Phtheochroa riscana','species'),(1888639,173584,'Phyllonorycter celtifoliella','species'),(1888640,7115,'Pieris angelika','species'),(1888641,82620,'Plagodis kuetzingi','species'),(1888642,51654,'Plutella armoraciae','species'),(1888643,710600,'Pococera griseella','species'),(1888644,710600,'Pococera maritimalis','species'),(1888645,710600,'Pococera melanogrammos','species'),(1888646,291694,'Polites draco','species'),(1888647,291694,'Polites origenes','species'),(1888648,291694,'Polites rhesus','species'),(1888649,1870694,'Polopeustis arctiella','species'),(1888650,572883,'Proteoteras crescentana','species'),(1888651,1887515,'Pseudasopia intermedialis','species'),(1888652,581523,'Pseudexentera cressoniana','species'),(1888653,581523,'Pseudexentera faracana','species'),(1888654,581523,'Pseudexentera haracana','species'),(1888655,581523,'Pseudexentera kalmiana','species'),(1888656,581523,'Pseudexentera oregonana','species'),(1888657,581523,'Pseudexentera sepia','species'),(1888658,581523,'Pseudexentera spoliana','species'),(1888659,683885,'Pyla aenigmatica','species'),(1888660,683885,'Pyla arenaeola','species'),(1888661,683885,'Pyla impostor','species'),(1888662,582143,'Pyrausta antisocialis','species'),(1888663,582143,'Pyrausta inveterascalis','species'),(1888664,582143,'Pyrausta perrubralis','species'),(1888665,582143,'Pyrausta semirubralis','species'),(1888666,1101150,'Rhigognostis kuusamoensis','species'),(1888667,700073,'Sarata pullatella','species'),(1888668,266948,'Satyrium calanus','species'),(1888669,263371,'Saucrobotys fumoferalis','species'),(1888670,687128,'Schreckensteinia erythriella','species'),(1888672,1241366,'Scrobipalpopsis interposita','species'),(1888673,1479702,'Scrobipalpula lutescella','species'),(1888674,347748,'Scythris trivinctella','species'),(1888675,214344,'Semiothisa fissinotata','species'),(1888676,581530,'Sonia canadana','species'),(1888677,687136,'Sparganothis violaceana','species'),(1888678,691611,'Speranza anataria','species'),(1888679,691611,'Speranza lorquinaria','species'),(1888680,42272,'Speyeria callippe','species'),(1888681,704882,'Stenoporpia polygrammaria','species'),(1888683,214370,'Synchlora aerata aerata','subspecies'),(1888684,687511,'Syncopacma albifrontella','species'),(1888685,687141,'Tebenna piperella','species'),(1888686,688494,'Tetracis crocallata aspilatata','subspecies'),(1888687,1369724,'Thopeutis forbesellus','species'),(1888688,688932,'Thyraylia bunteana','species'),(1888689,688932,'Thyraylia hollandana','species'),(1888690,41013,'Tinea xanthostictella','species'),(1888691,942366,'Xanthorhoe ramaria delectaria','subspecies'),(1888692,687147,'Ypsolopha falciferella','species'),(1888693,581740,'Zomaria interruptolineana','species'),(1888694,104450,'Antepirrhoe','genus'),(1888695,1888694,'Antepirrhoe semiatrata','species'),(1888696,248747,'Chrysopeleia','genus'),(1888697,1888696,'Chrysopeleia purpuriella','species'),(1888700,81687,'Hulda','genus'),(1888701,1888700,'Hulda impudens','species'),(1888703,1107770,'Cliniodes ostreonalis','species'),(1888705,1666827,'Episcythrastis subtetricella','species'),(1888706,40083,'Quasisalebria','genus'),(1888707,1888706,'Quasisalebria admixta','species'),(1888708,299367,'Stegea','genus'),(1888709,1888708,'Stegea salutalis','species'),(1888710,347697,'Trypanisma','genus'),(1888711,1888710,'Trypanisma prudens','species'),(1888712,687068,'Acrobasis sp. BOLD-2016','species'),(1888713,30223,'Adela sp. BOLD-2016','species'),(1888714,572702,'Aethes sp. BOLD-2016','species'),(1888715,262437,'Agonopterix sp. BOLD-2016','species'),(1888716,572808,'Agriphila sp. BOLD-2016','species'),(1888717,700132,'Anacampsis sp. BOLD-2016','species'),(1888718,98954,'Antispila sp. BOLD-2016','species'),(1888719,572704,'Apotomis sp. BOLD-2016','species'),(1888720,687325,'Aristotelia sp. BOLD-2016','species'),(1888721,347708,'Batrachedra sp. BOLD-2016','species'),(1888722,700129,'Battaristis sp. BOLD-2016','species'),(1888723,692667,'Blastobasidae sp. BOLD-2016','species'),(1888724,572819,'Bryotropha sp. BOLD-2016','species'),(1888725,1847438,'Bucculatricidae sp. BOLD-2016','species'),(1888726,687315,'Carpatolechia sp. BOLD-2016','species'),(1888727,56375,'Catocala sp. BOLD-2016','species'),(1888728,42298,'Celastrina sp. BOLD-2016','species'),(1888729,214084,'Chlorochlamys sp. BOLD-2016','species'),(1888730,749628,'Chrysoesthia sp. BOLD-2016','species'),(1888731,1104190,'Coleophoridae sp. BOLD-2016','species'),(1888732,236773,'Cosmopterix sp. BOLD-2016','species'),(1888733,1085678,'Crambidae sp. BOLD-2016','species'),(1888734,687319,'Dejongia sp. BOLD-2016','species'),(1888735,58003,'Depressaria sp. BOLD-2016','species'),(1888736,581824,'Diacme sp. BOLD-2016','species'),(1888737,320033,'Diarsia sp. BOLD-2016','species'),(1888738,663909,'Digrammia sp. BOLD-2016','species'),(1888739,1181391,'Dryadaula sp. BOLD-2016','species'),(1888740,1448922,'Elatobia sp. BOLD-2016','species'),(1888741,687492,'Elophila sp. BOLD-2016','species'),(1888742,1105833,'Ennominae sp. BOLD-2016','species'),(1888743,572841,'Enypia sp. BOLD-2016','species'),(1888744,1421255,'Epermeniidae sp. BOLD-2016','species'),(1888745,572844,'Ephestiodes sp. BOLD-2016','species'),(1888746,214132,'Eulithis sp. BOLD-2016','species'),(1888747,116129,'Eupsilia sp. BOLD-2016','species'),(1888748,708643,'Exoteleia sp. BOLD-2016','species'),(1888749,347736,'Gelechia sp. BOLD-2016','species'),(1888750,1104199,'Gelechiidae sp. BOLD-2016','species'),(1888751,347704,'Gelechiinae sp. BOLD-2016','species'),(1888752,705081,'Geometridae sp. BOLD-2016','species'),(1888753,355912,'Gnorimoschema sp. BOLD-2016','species'),(1888754,293340,'Grapholita sp. BOLD-2016','species'),(1888755,214160,'Haploa sp. BOLD-2016','species'),(1888756,1681568,'Heliozelidae sp. BOLD-2016','species'),(1888757,572854,'Hellinsia sp. BOLD-2016','species'),(1888758,218734,'Hesperia sp. BOLD-2016','species'),(1888759,572862,'Holcocera sp. BOLD-2016','species'),(1888760,572720,'Homosetia sp. BOLD-2016','species'),(1888761,688411,'Hypagyrtis sp. BOLD-2016','species'),(1888762,753345,'Hypenodes sp. BOLD-2016','species'),(1888763,1101109,'Hypsopygia sp. BOLD-2016','species'),(1888764,95223,'Idia sp. BOLD-2016','species'),(1888765,1280456,'Isophrictis sp. BOLD-2016','species'),(1888766,56391,'Lithophane sp. BOLD-2016','species'),(1888767,265359,'Lycaena sp. BOLD-2016','species'),(1888768,1178310,'Macrosaccus sp. BOLD-2016','species'),(1888769,134900,'Marmara sp. BOLD-2016','species'),(1888770,214242,'Melanolophia sp. BOLD-2016','species'),(1888771,1101124,'Monochroa sp. BOLD-2016','species'),(1888772,1473821,'Nepticulidae sp. BOLD-2016','species'),(1888773,1847620,'Nepticulinae sp. BOLD-2016','species'),(1888774,705566,'Noctuidae sp. BOLD-2016','species'),(1888775,581937,'Nomophila sp. BOLD-2016','species'),(1888776,688446,'Oidaematophorus sp. BOLD-2016','species'),(1888777,581544,'Olethreutinae sp. BOLD-2016','species'),(1888778,1104276,'Opostegidae sp. BOLD-2016','species'),(1888779,581690,'Paralobesia sp. BOLD-2016','species'),(1888780,581517,'Pelochrista sp. BOLD-2016','species'),(1888781,347720,'Periploca sp. BOLD-2016','species'),(1888782,582127,'Perispasta sp. BOLD-2016','species'),(1888783,42277,'Phyciodes sp. BOLD-2016','species'),(1888784,7115,'Pieris sp. BOLD-2016','species'),(1888785,186113,'Platyptilia sp. BOLD-2016','species'),(1888786,688526,'Probole sp. BOLD-2016','species'),(1888787,1195455,'Prolita sp. BOLD-2016','species'),(1888788,98983,'Pseudopostega sp. BOLD-2016','species'),(1888789,1104272,'Pterophoridae sp. BOLD-2016','species'),(1888790,1178354,'Ptilopsaltis sp. BOLD-2016','species'),(1888791,581381,'Pyralidae sp. BOLD-2016','species'),(1888792,572889,'Rheumaptera sp. BOLD-2016','species'),(1888793,1101150,'Rhigognostis sp. BOLD-2016','species'),(1888794,687128,'Schreckensteinia sp. BOLD-2016','species'),(1888795,1241366,'Scrobipalpopsis sp. BOLD-2016','species'),(1888796,347748,'Scythris sp. BOLD-2016','species'),(1888797,687509,'Stilbosis sp. BOLD-2016','species'),(1888798,214369,'Synchlora sp. BOLD-2016','species'),(1888799,691688,'Tineidae sp. BOLD-2016','species'),(1888800,1681771,'Tischeriidae sp. BOLD-2016','species'),(1888801,708048,'Tortricidae sp. BOLD-2016','species'),(1888802,689150,'Tortricidia sp. BOLD-2016','species'),(1888803,702716,'Tuta sp. BOLD-2016','species'),(1888804,214394,'Xanthotype sp. BOLD-2016','species'),(1888805,33465,'Yponomeuta sp. BOLD-2016','species'),(1888806,1001022,'Yponomeutidae sp. BOLD-2016','species'),(1888807,1212771,'Zanclognatha sp. BOLD-2016','species'),(1888808,173648,'unclassified Scythrididae','no rank'),(1888809,1888808,'Scythridinae sp. BOLD-2016','species'),(1888810,1485897,'Anhimella sp. BOLD-2016','species'),(1888811,95189,'Apamea sp. BOLD-2016','species'),(1888812,753285,'Cauchas sp. BOLD-2016','species'),(1888813,688897,'Cnephasia sp. BOLD-2016','species'),(1888814,347783,'Decantha sp. BOLD-2016','species'),(1888815,42283,'Enodia sp. BOLD-2016','species'),(1888816,685439,'Entephria sp. BOLD-2016','species'),(1888817,214144,'Euxoa sp. BOLD-2016','species'),(1888818,134393,'Leucania sp. BOLD-2016','species'),(1888819,688518,'Metalectra sp. BOLD-2016','species'),(1888820,687110,'Nemapogon sp. BOLD-2016','species'),(1888821,688520,'Orthofidonia sp. BOLD-2016','species'),(1888822,688522,'Pangrapta sp. BOLD-2016','species'),(1888823,572799,'Acleris sp. 1 BOLD-2016','species'),(1888824,572799,'Acleris sp. 10 BOLD-2016','species'),(1888825,572799,'Acleris sp. 3 BOLD-2016','species'),(1888826,572799,'Acleris sp. 4 BOLD-2016','species'),(1888827,572799,'Acleris sp. 8 BOLD-2016','species'),(1888828,691626,'Amydria sp. 1 BOLD-2016','species'),(1888829,700132,'Anacampsis sp. 4 BOLD-2016','species'),(1888830,581395,'Ancylis cf. burgessiana BOLD-2016','species'),(1888831,98954,'Antispila sp. parthenocissus1A','species'),(1888832,572706,'Argyresthia sp. 2 BOLD-2016','species'),(1888833,655692,'Blastobasis sp. NA8','species'),(1888834,687315,'Carpatolechia sp. 1 BOLD-2016','species'),(1888835,581636,'Celypha cf. lacunana BOLD-2016','species'),(1888836,427956,'Chionodes aff. sattleri PS1','species'),(1888837,688931,'Cochylis sp. 1 BOLD-2016','species'),(1888838,688931,'Cochylis sp. 3 BOLD-2016','species'),(1888839,513583,'Coleophora nr. spinella BOLD-2016','species'),(1888840,513583,'Coleophora sp. JFL096','species'),(1888841,513583,'Coleophora sp. JFL097','species'),(1888842,513583,'Coleophora sp. JFL311','species'),(1888843,513583,'Coleophora sp. JFL43','species'),(1888844,82599,'Cydia sp. JWB1','species'),(1888845,687323,'Donacaula nr. longirostrallus BOLD-2016','species'),(1888846,687323,'Donacaula nr. sordidella BOLD-2016','species'),(1888847,29054,'Epinotia sp. 5 BOLD-2016','species'),(1888848,581479,'Eucosma sp. 2 BOLD-2016','species'),(1888849,214137,'Eupithecia sp. 19 BOLD-2016','species'),(1888850,214137,'Eupithecia sp. 2 BOLD-2016','species'),(1888851,214137,'Eupithecia sp. 22 BOLD-2016','species'),(1888852,214137,'Eupithecia sp. 3 BOLD-2016','species'),(1888853,214137,'Eupithecia sp. 7 BOLD-2016','species'),(1888854,347740,'Filatima nr. pseudacaciella BOLD-2016','species'),(1888855,572914,'Gesneria nr. centuriella BOLD-2016','species'),(1888856,355912,'Gnorimoschema sp. VNG011','species'),(1888857,355912,'Gnorimoschema sp. VNG6','species'),(1888858,293340,'Grapholita cf. lunatana BOLD-2016','species'),(1888859,572720,'Homosetia sp. n. nr. costisignella BOLD-2016','species'),(1888860,326954,'Hydrelia cf. inornata BOLD-2016','species'),(1888861,688411,'Hypagyrtis sp. 1 BOLD-2016','species'),(1888862,753345,'Hypenodes sp. n. 4 BOLD-2016','species'),(1888863,56391,'Lithophane cf. patefacta BOLD-2016','species'),(1888864,685409,'Monopis sp. 1 BOLD-2016','species'),(1888865,685409,'Monopis sp. 2 BOLD-2016','species'),(1888867,700175,'Neodactria sp. n. BOLD-2016','species'),(1888868,689140,'Nepytia sp. 1 BOLD-2016','species'),(1888869,572869,'Oreana aff. unicolorella PS','species'),(1888870,689144,'Pediasia aff. trisecta PS1','species'),(1888871,1725020,'Phalonia nr. maiana BOLD-2016','species'),(1888872,581520,'Phaneta sp. 5 BOLD-2016','species'),(1888873,173584,'Phyllonorycter sp. 2 BOLD-2016','species'),(1888874,347817,'Pigritia sp. 5 BOLD-2016','species'),(1888875,186113,'Platyptilia sp. 2 BOLD-2016','species'),(1888876,186113,'Platyptilia sp. 3 BOLD-2016','species'),(1888877,1280468,'Pseudotelphusa sp. 1 BOLD-2016','species'),(1888878,263371,'Saucrobotys aff. fumoferalis PS1','species'),(1888879,471163,'Sciota cf. rubescentella BOLD-2016','species'),(1888880,687130,'Scrobipalpa nr. atriplicella 2 BOLD-2016','species'),(1888881,1241366,'Scrobipalpopsis sp. n. 1 BOLD-2016','species'),(1888882,1479702,'Scrobipalpula nr. diffluella BOLD-2016','species'),(1888883,1479702,'Scrobipalpula sp. n. 14 BOLD-2016','species'),(1888884,1479702,'Scrobipalpula sp. n. 19 BOLD-2016','species'),(1888885,431655,'Stigmella sp. betula_usa','species'),(1888886,431655,'Stigmella sp. FragariaCanada','species'),(1888887,190368,'Xanthorhoe sp. btsp 9','species'),(1888888,7140,'Choristoneura occidentalis group sp. BOLD-2016','species'),(1888889,513583,'Coleophora wyethiae group sp. BOLD-2016','species'),(1888890,104264,'Cellulophaga sp. W5C','species'),(1888891,79206,'Desulfosporosinus sp. OL','species'),(1888892,13687,'Sphingomonas sp. MCT13','species'),(1888893,80841,'Burkholderiales bacterium KMB9','species'),(1888897,225421,'Oceanibulbus sp. 2/300ASWyT15WGH','species'),(1888898,225421,'Oceanibulbus sp. 2/400ASWyT15WGA','species'),(1888899,225421,'Oceanibulbus sp. 3/300ASWyT15WGA','species'),(1888900,225421,'Oceanibulbus sp. 3/400ASWyT15WGA','species'),(1888901,225421,'Oceanibulbus sp. 4/300ASWyT15WGC','species'),(1888902,225421,'Oceanibulbus sp. 2/300ASWyT15WGA','species'),(1888903,225421,'Oceanibulbus sp. 2/300ASWyT15WGC','species'),(1888904,225421,'Oceanibulbus sp. 2/400ASWyT15WGF','species'),(1888905,225421,'Oceanibulbus sp. 4/400ASWyT15WGD','species'),(1888906,225421,'Oceanibulbus sp. 4/400ASWyT15WGH','species'),(1888907,225421,'Oceanibulbus sp. 2/400ASWyT15WGD','species'),(1888908,225421,'Oceanibulbus sp. 3/400ASWyT15WGG','species'),(1888909,2745,'Halomonas sp. 4/300ASWyT15WGF','species'),(1888910,74030,'Roseovarius aestuariivivens','species'),(1888911,246875,'Algoriphagus litorisediminis','species'),(1888912,1068904,'Primorskyibacter aestuariivivens','species'),(1888913,28228,'Colwellia mytili','species'),(1888914,104267,'Tenacibaculum sp. RA3-2','species'),(1888915,52959,'Polaribacter haliotis','species'),(1888916,590,'Salmonella sp. 0000-0058-2841','species'),(1888917,590,'Salmonella sp. 0000-0058-2844','species'),(1888918,590,'Salmonella sp. 0000-0058-2847','species'),(1888919,590,'Salmonella sp. 0000-0058-2850','species'),(1888920,590,'Salmonella sp. 0000-0058-2874','species'),(1888921,590,'Salmonella sp. 0000-0058-2877','species'),(1888922,590,'Salmonella sp. 0000-0058-2880','species'),(1888923,590,'Salmonella sp. 0000-0058-2883','species'),(1888924,590,'Salmonella sp. 0000-0058-2886','species'),(1888925,590,'Salmonella sp. 0000-0058-2889','species'),(1888926,590,'Salmonella sp. 0000-0058-2892','species'),(1888927,590,'Salmonella sp.0000-0060-4438','species'),(1888928,590,'Salmonella sp.0000-0060-4449','species'),(1888929,590,'Salmonella sp.0000-0060-4481','species'),(1888930,909768,'Acinetobacter sp. 0000-0060-4277','species'),(1888931,90257,'Saksenaea trapezispora','species'),(1888932,40424,'Neomensularia','genus'),(1888934,114727,'Influenza A virus (A/swine/Illinois/A01777764/2016(H1N1))','no rank'),(1888935,119210,'Influenza A virus (A/swine/Indiana/A01777672/2016(H3N2))','no rank'),(1888936,119210,'Influenza A virus (A/swine/Iowa/A01777663/2016(H3N2))','no rank'),(1888937,119210,'Influenza A virus (A/swine/Iowa/A01777664/2016(H3N2))','no rank'),(1888938,114728,'Influenza A virus (A/swine/Iowa/A01777665/2016(H1N2))','no rank'),(1888939,114727,'Influenza A virus (A/swine/Iowa/A01777666/2016(H1N1))','no rank'),(1888940,114728,'Influenza A virus (A/swine/Iowa/A01777667/2016(H1N2))','no rank'),(1888941,114728,'Influenza A virus (A/swine/Iowa/A01777669/2016(H1N2))','no rank'),(1888942,119210,'Influenza A virus (A/swine/Iowa/A01777670/2016(H3N2))','no rank'),(1888943,119210,'Influenza A virus (A/swine/Iowa/A01777671/2016(H3N2))','no rank'),(1888944,114728,'Influenza A virus (A/swine/Iowa/A01777766/2016(H1N2))','no rank'),(1888945,114728,'Influenza A virus (A/swine/Iowa/A01777767/2016(H1N2))','no rank'),(1888946,114728,'Influenza A virus (A/swine/Kansas/A01777675/2016(H1N2))','no rank'),(1888947,114727,'Influenza A virus (A/swine/Minnesota/A01777676/2016(H1N1))','no rank'),(1888948,114728,'Influenza A virus (A/swine/Nebraska/A01777673/2016(H1N2))','no rank'),(1888949,119210,'Influenza A virus (A/swine/North Carolina/A01777729/2016(H3N2))','no rank'),(1888950,119210,'Influenza A virus (A/swine/Ohio/A01777765/2016(H3N2))','no rank'),(1888951,1971361,'Ameghiniella','genus'),(1888952,1888951,'Ameghiniella australis','species'),(1888953,332470,'Brazilian weed virus Y','species'),(1888954,1971361,'Diplocarpa','genus'),(1888955,1888954,'Diplocarpa bloxamii','species'),(1888957,209669,'Megaelosia apuana','species'),(1888959,1302429,'Chaltenobatrachus grandisonae','species'),(1888960,159639,'Peltigeromyces','genus'),(1888981,132605,'Limnothrix sp. CYAN_AP4','species'),(1888982,29832,'Hanseniaspora sp. C44\'','species'),(1888983,29832,'Hanseniaspora sp. C96\'','species'),(1888984,29832,'Hanseniaspora sp. CR10-27','species'),(1888985,29832,'Hanseniaspora sp. CRUB 1583','species'),(1888986,29832,'Hanseniaspora sp. CRUB 1602','species'),(1888987,29832,'Hanseniaspora sp. CRUB 1604','species'),(1888988,29832,'Hanseniaspora sp. SR10-K1','species'),(1888989,47251,'Leptolyngbya sp. CYAN_AP5','species'),(1888990,662,'Vibrio sp. 10N.222.55.B3','species'),(1888991,662,'Vibrio sp. 10N.286.55.F8','species'),(1888992,662,'Vibrio sp. 10N.286.55.B10','species'),(1888993,662,'Vibrio sp. 10N.222.52.C2','species'),(1888994,662,'Vibrio sp. 10N.261.51.C4','species'),(1888995,347538,'Marine Group III euryarchaeote CG-Epi1','species'),(1888996,347538,'Marine Group III euryarchaeote CG-Epi2','species'),(1888997,347538,'Marine Group III euryarchaeote CG-Epi3','species'),(1888998,347538,'Marine Group III euryarchaeote CG-Epi4','species'),(1888999,347538,'Marine Group III euryarchaeote CG-Epi5','species'),(1889000,347538,'Marine Group III euryarchaeote CG-Epi6','species'),(1889001,347538,'Marine Group III euryarchaeote CG-Bathy1','species'),(1889002,347538,'Marine Group III euryarchaeote CG-Bathy2','species'),(1889005,1792684,'Cenangiopsis sp. KL376','species'),(1889006,1792684,'Cenangiopsis sp. KL377','species'),(1889007,1888960,'Peltigeromyces sp. KL153','species'),(1889008,449102,'Pristimantis pulchridormientes','species'),(1889010,53862,'Dalbergia riparia','species'),(1889011,53897,'Machaerium quinata','species'),(1889012,58432,'Carphalea linearifolia','species'),(1889014,264063,'Zanclea sp. DA001','species'),(1889015,264063,'Zanclea sp. EI020','species'),(1889016,264063,'Zanclea sp. KA037','species'),(1889017,264063,'Zanclea sp. KA074','species'),(1889018,264063,'Zanclea sp. KA148','species'),(1889019,264063,'Zanclea sp. DA002','species'),(1889020,367915,'Turritopsoides','genus'),(1889021,1889020,'Turritopsoides sp. MA194','species'),(1889022,1889020,'Turritopsoides sp. MA206','species'),(1889023,1889020,'Turritopsoides sp. MA207','species'),(1889024,1889020,'Turritopsoides sp. MA208','species'),(1889025,83602,'Triainolepis sp. cm22','species'),(1889026,640079,'Paracarphalea','genus'),(1889029,1500782,'Linum mucronatum subsp. mucronatum','subspecies'),(1889030,1500782,'Linum mucronatum subsp. orientale','subspecies'),(1889031,4005,'Linum pamphylicum','species'),(1889032,1889031,'Linum pamphylicum subsp. papilliferum','subspecies'),(1889033,4005,'Linum ciliatum','species'),(1889034,4005,'Linum scabrinerve','species'),(1889035,1500782,'Linum mucronatum subsp. gypsicola','subspecies'),(1889036,4005,'Linum anatolicum','species'),(1889037,4005,'Linum triflorum','species'),(1889038,933343,'Claussenomyces prasinulus','species'),(1889039,1971387,'[Encoelia] fimbriata','species'),(1889040,5181,'Encoeliopsis','genus'),(1889041,1889040,'Encoeliopsis rhododendri','species'),(1889042,480501,'Ionomidotis fulvotingens','species'),(1889043,480501,'Ionomidotis irregularis','species'),(1889044,480501,'Ionomidotis olivascens','species'),(1889045,1282975,'Llimoniella terricola','species'),(1889046,47808,'Perrotia populina','species'),(1889047,1033671,'Pezizella vulgaris','species'),(1889048,1792691,'Trochila craterium','species'),(1889051,913136,'Andesiops peruvianus complex sp. E7 estac.1','species'),(1889052,913136,'Andesiops peruvianus complex sp. E12 estac.5','species'),(1889053,913136,'Andesiops peruvianus complex sp. E13 estac.6','species'),(1889054,913136,'Andesiops peruvianus complex sp. E28 estac.6','species'),(1889055,913136,'Andesiops peruvianus complex sp. E31 estac.7','species'),(1889056,913136,'Andesiops peruvianus complex sp. E37 estac.8','species'),(1889057,913136,'Andesiops peruvianus complex sp. E63 estac.4','species'),(1889058,913136,'Andesiops peruvianus complex sp. E67 estac.1','species'),(1889059,913136,'Andesiops peruvianus complex sp. E86 estac.61','species'),(1889060,913136,'Andesiops peruvianus complex sp. E90 estac.7','species'),(1889061,913136,'Andesiops peruvianus complex sp. E86 estac.6','species'),(1889062,913136,'Andesiops peruvianus','species'),(1889063,753333,'Glyphidocera meyrickella','species'),(1889064,687119,'Phoberia ingenua','species'),(1889065,687126,'Salebriaria kanawha','species'),(1889067,3185,'Chaetomorpha basiretrorsa','species'),(1889069,3185,'Chaetomorpha clavata','species'),(1889070,3185,'Chaetomorpha firma','species'),(1889074,3185,'Chaetomorpha robusta','species'),(1889076,3185,'Chaetomorpha vieillardii','species'),(1889078,34125,'Cladophora columbiana','species'),(1889081,34125,'Cladophora fracta','species'),(1889082,1889081,'Cladophora fracta var. intricata','varietas'),(1889085,34125,'Cladophora lehmanniana','species'),(1889088,34125,'Cladophora rivularis','species'),(1889096,191814,'unclassified Diplonemida','no rank'),(1889097,3185,'Chaetomorpha cf. auricoma J01','species'),(1889098,3185,'Chaetomorpha cf. brachygona H03','species'),(1889099,3185,'Chaetomorpha cf. brachygona D91','species'),(1889100,3185,'Chaetomorpha cf. brachygona C39','species'),(1889101,3185,'Chaetomorpha cf. californica A55','species'),(1889102,3185,'Chaetomorpha cf. gracilis B70','species'),(1889103,3185,'Chaetomorpha cf. gracilis Fx1133','species'),(1889104,3185,'Chaetomorpha cf. inflata G56','species'),(1889105,3185,'Chaetomorpha sp. B03','species'),(1889106,34125,'Cladophora cf. dalmatica H98','species'),(1889107,34125,'Cladophora cf. flexuosa H97','species'),(1889108,34125,'Cladophora cf. globulina B50','species'),(1889109,34125,'Cladophora cf. glomerata P02','species'),(1889110,34125,'Cladophora cf. parriaudii H99','species'),(1889111,34125,'Cladophora cf. rivularis H29','species'),(1889112,34125,'Cladophora cf. rivularis H28','species'),(1889113,34125,'Cladophora cf. submarina F227','species'),(1889114,34125,'Cladophora sp. D23','species'),(1889115,34125,'Cladophora sp. F653','species'),(1889116,34125,'Cladophora sp. D64','species'),(1889117,34125,'Cladophora sp. D73','species'),(1889118,162072,'Rhizoclonium cf. curvatum C04','species'),(1889119,162072,'Rhizoclonium cf. hieroglyphicum K13','species'),(1889120,162072,'Rhizoclonium cf. hieroglyphicum A95','species'),(1889121,162072,'Rhizoclonium cf. hookeri Fx1134','species'),(1889122,162072,'Rhizoclonium cf. implexum C85','species'),(1889123,162072,'Rhizoclonium cf. rhizophilum D01','species'),(1889124,162072,'Rhizoclonium cf. riparium B79','species'),(1889125,162072,'Rhizoclonium sp. H92','species'),(1889126,162072,'Rhizoclonium sp. J75','species'),(1889127,162072,'Rhizoclonium sp. B72','species'),(1889128,162072,'Rhizoclonium sp. B17','species'),(1889129,162072,'Rhizoclonium sp. H17','species'),(1889130,162072,'Rhizoclonium sp. J77','species'),(1889131,3183,'unclassified Cladophorales','no rank'),(1889132,1889131,'Cladophorales sp. D66','species'),(1889133,34125,'Cladophora cf. feredayi Fx1183','species'),(1889134,34125,'Cladophora cf. feredayi Fx1199','species'),(1889135,162072,'Rhizoclonium sp. G98','species'),(1889136,162072,'Rhizoclonium cf. rhizophilum Fx1097','species'),(1889137,1889131,'Cladophorales sp. D49','species'),(1889138,3185,'Chaetomorpha cf. restricta/linoides J06','species'),(1889139,3185,'Chaetomorpha cf. brachygona J08','species'),(1889140,3185,'Chaetomorpha sp. A79','species'),(1889141,3185,'Chaetomorpha sp. A80','species'),(1889142,3185,'Chaetomorpha cf. aerea/linum B26','species'),(1889143,3185,'Chaetomorpha cf. sutoria B87','species'),(1889144,3185,'Chaetomorpha sp. C11','species'),(1889145,3185,'Chaetomorpha cf. sutoria D07','species'),(1889146,3185,'Chaetomorpha cf. aerea F860','species'),(1889147,3185,'Chaetomorpha cf. aerea/linum G37','species'),(1889148,3185,'Chaetomorpha cf. linum H01','species'),(1889149,3185,'Chaetomorpha cf. brachygona/linum H02','species'),(1889150,3185,'Chaetomorpha cf. linum H06','species'),(1889151,3185,'Chaetomorpha cf. brachygona/linum H07','species'),(1889152,3185,'Chaetomorpha cf. aerea H11','species'),(1889153,3185,'Chaetomorpha cf. aerea H38','species'),(1889154,3185,'Chaetomorpha sp. H47','species'),(1889155,3185,'Chaetomorpha cf. crassa J11','species'),(1889156,3185,'Chaetomorpha cf. brachygona F741','species'),(1889157,3185,'Chaetomorpha cf. brachygona F757','species'),(1889158,3185,'Chaetomorpha cf. brachygona F796','species'),(1889159,3185,'Chaetomorpha cf. brachygona F805','species'),(1889160,3185,'Chaetomorpha cf. gracilis Fx1123','species'),(1889161,3185,'Chaetomorpha sp. Fx1367','species'),(1889162,3185,'Chaetomorpha cf. gracilis Fx1139','species'),(1889163,3185,'Chaetomorpha sp. B01','species'),(1889164,162072,'Rhizoclonium sp. E30','species'),(1889165,162072,'Rhizoclonium sp. C13','species'),(1889166,162072,'Rhizoclonium sp. E42','species'),(1889167,162072,'Rhizoclonium cf. riparium H05','species'),(1889168,162072,'Rhizoclonium cf. lubricum H16','species'),(1889169,162072,'Rhizoclonium sp. H65','species'),(1889170,162072,'Rhizoclonium sp. H66','species'),(1889171,162072,'Rhizoclonium sp. J35','species'),(1889172,162072,'Rhizoclonium sp. J91','species'),(1889173,162072,'Rhizoclonium sp. D85','species'),(1889174,162072,'Rhizoclonium sp. D89','species'),(1889175,162072,'Rhizoclonium sp. E15','species'),(1889176,162072,'Rhizoclonium sp. E17','species'),(1889177,162072,'Rhizoclonium sp. E26','species'),(1889178,162072,'Rhizoclonium sp. C17','species'),(1889179,162072,'Rhizoclonium sp. H35','species'),(1889180,34125,'Cladophora sp. A32_B','species'),(1889181,34125,'Cladophora sp. D43','species'),(1889182,34125,'Cladophora sp. E64','species'),(1889183,34125,'Cladophora cf. mauritiana E86','species'),(1889184,34125,'Cladophora cf. lehmanniana F213','species'),(1889185,34125,'Cladophora sp. F719','species'),(1889186,34125,'Cladophora sp. H84','species'),(1889187,34125,'Cladophora cf. hutchinsiae H96','species'),(1889188,34125,'Cladophora cf. hutchinsiae F676','species'),(1889189,34125,'Cladophora sp. A54','species'),(1889190,34125,'Cladophora sp. B48','species'),(1889191,34125,'Cladophora sp. B95','species'),(1889192,34125,'Cladophora sp. E78','species'),(1889193,34125,'Cladophora cf. ruchingeri G38','species'),(1889194,34125,'Cladophora sp. G83','species'),(1889195,34125,'Cladophora sp. J36','species'),(1889196,34125,'Cladophora cf. liniformis J98','species'),(1889197,34125,'Cladophora cf. liniformis J99','species'),(1889198,34125,'Cladophora sp. C08','species'),(1889199,34125,'Cladophora cf. flagelliformis D95','species'),(1889200,34125,'Cladophora cf. flagelliformis/sericea E04','species'),(1889201,34125,'Cladophora sp. A42','species'),(1889202,34125,'Cladophora sp. C65','species'),(1889203,34125,'Cladophora cf. ruchingeri D02','species'),(1889204,34125,'Cladophora cf. koeiei E92','species'),(1889205,34125,'Cladophora cf. dalmatica J13','species'),(1889206,34125,'Cladophora sp. J96','species'),(1889207,34125,'Cladophora sp. Fx1234','species'),(1889208,34125,'Cladophora cf. oligoclada F821','species'),(1889209,34125,'Cladophora sp. B25','species'),(1889210,34125,'Cladophora sp. J84','species'),(1889211,34125,'Cladophora sp. D19','species'),(1889212,34125,'Cladophora sp. H08','species'),(1889213,34125,'Cladophora cf. vagabunda F526','species'),(1889214,34125,'Cladophora sp. C77','species'),(1889215,34125,'Cladophora cf. fracta C81','species'),(1889216,34125,'Cladophora cf. glomerata C87','species'),(1889217,34125,'Cladophora cf. rivularis D16','species'),(1889218,34125,'Cladophora cf. rivularis E33','species'),(1889219,34125,'Cladophora cf. rivularis F206','species'),(1889220,34125,'Cladophora cf. rivularis H32','species'),(1889222,34125,'Cladophora sp. B28','species'),(1889223,34125,'Cladophora cf. fracta K05','species'),(1889224,34125,'Cladophora cf. fracta K07','species'),(1889225,34125,'Cladophora cf. fracta K08','species'),(1889226,34125,'Cladophora cf. ruchingeri H95','species'),(1889227,1889096,'Diplonemida sp. 3 RG-2016','species'),(1889228,1889096,'Diplonemida sp. 13 RG-2016','species'),(1889229,1889096,'Diplonemida sp. 21 RG-2016','species'),(1889230,1889096,'Diplonemida sp. 27 RG-2016','species'),(1889231,1889096,'Diplonemida sp. 37 RG-2016','species'),(1889232,1889096,'Diplonemida sp. 47 RG-2016','species'),(1889233,1889096,'Diplonemida sp. 1sb RG-2016','species'),(1889234,1889096,'Diplonemida sp. 4sb RG-2016','species'),(1889235,1889096,'Diplonemida sp. 9sb RG-2016','species'),(1889236,1889096,'Diplonemida sp. 21sb RG-2016','species'),(1889237,1298,'Deinococcus sp. Ant18','species'),(1889238,1298,'Deinococcus sp. Ant21','species'),(1889239,1298,'Deinococcus sp. Ant22','species'),(1889240,1298,'Deinococcus sp. Ant6','species'),(1889241,2737,'Vagococcus humatus','species'),(1889242,578670,'Gaboon viper virus 1','species'),(1889243,77634,'Ploeotila','genus'),(1889244,139461,'Cicadetta brevipennis sensu lato 439BG','species'),(1889245,139461,'Cicadetta brevipennis sensu lato 440BG','species'),(1889246,139461,'Cicadetta sp. 204ES','species'),(1889247,139461,'Cicadetta sp. 205ES','species'),(1889248,1740310,'Cicadetta anapaistica lucana','subspecies'),(1889249,139461,'Cicadetta petryi','species'),(1889250,297942,'Isophanes yangi','species'),(1889251,209994,'Stenopsocus externus','species'),(1889252,209994,'Stenopsocus formosanus','species'),(1889253,209994,'Stenopsocus makii','species'),(1889254,209994,'Stenopsocus niger','species'),(1889255,209994,'Stenopsocus tibialis','species'),(1889256,3052,'Chlamydomonas primoveris','species'),(1889257,34114,'Pleurastrum sp. CCCryo 194-04','species'),(1889258,34114,'Pleurastrum sp. CCCryo 205-05','species'),(1889259,3052,'Chlamydomonas klinobasis','species'),(1889261,37463,'Phoma sp. NTOU4195','species'),(1889262,85043,'Williamsia sp. 1135','species'),(1889263,197893,'Trichodina pseudoheterodentata','species'),(1889264,48861,'Peltigera sp. NM-2016','species'),(1889265,203864,'Cryptosporidium sp. ex Peromyscus maniculatus','species'),(1889267,507961,'Ninox boobook ocellata','subspecies'),(1889268,507961,'Ninox boobook halmaturina','subspecies'),(1889269,56288,'Ninox lurida','species'),(1889270,507961,'Ninox boobook boobook','subspecies'),(1889271,507961,'Ninox boobook fusca','subspecies'),(1889272,56288,'Ninox theomacha','species'),(1889273,56288,'Ninox jacquinoti','species'),(1889274,56288,'Ninox hypogramma','species'),(1889275,1302238,'Allocalicium','genus'),(1889276,1302238,'Pseudothelomma','genus'),(1889277,1302238,'Acolium','genus'),(1889278,126785,'Athene superciliaris','species'),(1889279,1889277,'Acolium karelicum','species'),(1889281,1302238,'Baculifera','genus'),(1889282,1889281,'Baculifera remensa','species'),(1889283,111584,'Buellia badia','species'),(1889284,111584,'Buellia tesserata','species'),(1889285,39938,'Calicium corynellum','species'),(1889286,39938,'Calicium lecideinum','species'),(1889287,39938,'Calicium nobile','species'),(1889288,39938,'Calicium notarisii','species'),(1889289,39938,'Calicium pinicola','species'),(1889290,39938,'Calicium trachylioides','species'),(1889291,205611,'Dermatiscum fallax','species'),(1889292,351076,'Tetramelas chloroleucus','species'),(1889293,57091,'Thelomma santessonii','species'),(1889295,1911000,'Sphendone insolita','species'),(1889296,507961,'Ninox boobook rotiensis','subspecies'),(1889297,1416931,'Nanozoanthus aff. harenaceus JDR-2016','species'),(1889298,229639,'Pollenia atramentaria','species'),(1889299,43915,'unclassified Hypodermatinae','no rank'),(1889300,1967946,'Gruninomyia mira','species'),(1889301,34622,'Haemaphysalis sp. YNP4-1','species'),(1889302,34622,'Haemaphysalis sp. YNP4-2','species'),(1889303,167033,'Periclistus fusicolus (nomen nudum)','species'),(1889305,55924,'Alysia sp. 1MJS','species'),(1889306,76989,'Ancistrocerus sp. Buck-CW','species'),(1889307,95295,'Nomada sp. 12373','species'),(1889308,406326,'Hylaeus sp. 22372','species'),(1889309,76989,'Ancistrocerus sp. A BOLD-2016','species'),(1889310,108626,'Aprostocetus sp. SS0232','species'),(1889311,7415,'Campoletis sp. 17 BOLD-2016','species'),(1889312,70974,'Diadasia aff. australis BOLD-2016','species'),(1889313,72766,'Formica aff. fusca 3 BOLD-2016','species'),(1889314,92993,'Glyptapanteles sp. jft14','species'),(1889315,92991,'Hypomicrogaster sp. jft30','species'),(1889316,51536,'Microgaster sp. jft30','species'),(1889317,51536,'Microgaster sp. jft32','species'),(1889318,27492,'Myrmica aff. rugulosa PS1','species'),(1889319,95295,'Nomada sp. 5 BOLD-2016','species'),(1889320,55931,'Sathon sp. BOLD-2016','species'),(1889321,205167,'Andrena sp. euandrena4','species'),(1889322,406326,'Hylaeus aff. coloradensis BOLD-2016','species'),(1889323,222797,'Acantholyda sp. BOLD-2016','species'),(1889324,1623167,'Aceroteta sp. BOLD-2016','species'),(1889325,410270,'Acordulecera sp. BOLD-2016','species'),(1889326,214588,'Aliolus sp. BOLD-2016','species'),(1889327,421142,'Alysson sp. BOLD-2016','species'),(1889328,1623169,'Amblyaspis sp. BOLD-2016','species'),(1889329,95167,'Ammophila sp. BOLD-2016','species'),(1889330,1119351,'Anastatus sp. BOLD-2016','species'),(1889331,144258,'Anomalon sp. BOLD-2016','species'),(1889332,288217,'Anoncus sp. BOLD-2016','species'),(1889333,362112,'Anoplonyx sp. BOLD-2016','species'),(1889334,529710,'Anteon sp. BOLD-2016','species'),(1889335,1419306,'Aoplus sp. BOLD-2016','species'),(1889336,32397,'Aphytis sp. BOLD-2016','species'),(1889337,297367,'Apodesmia sp. BOLD-2016','species'),(1889338,108627,'Asecodes sp. BOLD-2016','species'),(1889339,549032,'Ashmeadiella sp. BOLD-2016','species'),(1889340,421040,'Astata sp. BOLD-2016','species'),(1889341,178017,'Augochlorella sp. BOLD-2016','species'),(1889342,144222,'Austrozele sp. BOLD-2016','species'),(1889343,273967,'Barycnemis sp. BOLD-2016','species'),(1889344,421362,'Belomicrus sp. BOLD-2016','species'),(1889345,46650,'Brachymyrmex sp. BOLD-2016','species'),(1889346,231878,'Buathra sp. BOLD-2016','species'),(1889347,317582,'Caliroa sp. BOLD-2016','species'),(1889348,207785,'Callirhytis sp. BOLD-2016','species'),(1889349,64855,'Centistes sp. BOLD-2016','species'),(1889350,272372,'Centrodora sp. BOLD-2016','species'),(1889351,288388,'Cerceris sp. BOLD-2016','species'),(1889352,632293,'Cheloninae sp. BOLD-2016','species'),(1889353,1801534,'Chlorocytus sp. BOLD-2016','species'),(1889354,1834016,'Chremylus sp. BOLD-2016','species'),(1889355,108631,'Chrysocharis sp. BOLD-2016','species'),(1889356,362122,'Cladius sp. BOLD-2016','species'),(1889357,212578,'Cleptes sp. BOLD-2016','species'),(1889358,144292,'Clinocentrus sp. BOLD-2016','species'),(1889359,156307,'Coelioxys sp. BOLD-2016','species'),(1889360,330856,'Crabro sp. BOLD-2016','species'),(1889361,421294,'Crossocerus sp. BOLD-2016','species'),(1889362,1831843,'Cynipinae sp. BOLD-2016','species'),(1889363,389095,'Dapsilarthra sp. BOLD-2016','species'),(1889364,161190,'Dendrocerus sp. BOLD-2016','species'),(1889365,354156,'Dianthidium sp. BOLD-2016','species'),(1889366,1832334,'Diapriinae sp. BOLD-2016','species'),(1889367,337972,'Dibrachys sp. BOLD-2016','species'),(1889368,421144,'Didineis sp. BOLD-2016','species'),(1889369,421400,'Diodontus sp. BOLD-2016','species'),(1889370,421041,'Diploplectron sp. BOLD-2016','species'),(1889371,144316,'Doryctes sp. BOLD-2016','species'),(1889372,468280,'Doryctinae sp. BOLD-2016','species'),(1889373,494261,'Dreisbachia sp. BOLD-2016','species'),(1889374,421297,'Ectemnius sp. BOLD-2016','species'),(1889375,108645,'Entedon sp. BOLD-2016','species'),(1889376,421288,'Entomognathus sp. BOLD-2016','species'),(1889377,454365,'Epyrinae sp. BOLD-2016','species'),(1889378,55933,'Eubazus sp. BOLD-2016','species'),(1889379,1253149,'Eucharitidae sp. BOLD-2016','species'),(1889380,1492578,'Eupelmidae sp. BOLD-2016','species'),(1889381,1724725,'Eurytominae sp. BOLD-2016','species'),(1889382,375543,'Evagetes sp. BOLD-2016','species'),(1889383,1036971,'Formicidae sp. BOLD-2016','species'),(1889384,63430,'Ganaspis sp. BOLD-2016','species'),(1889385,1474744,'Gasteruptiidae sp. BOLD-2016','species'),(1889386,81087,'Gryon sp. BOLD-2016','species'),(1889387,69818,'Habrobracon sp. BOLD-2016','species'),(1889388,1660292,'Halictinae sp. BOLD-2016','species'),(1889389,65190,'Helcon sp. BOLD-2016','species'),(1889390,274233,'Helcostizus sp. BOLD-2016','species'),(1889391,55922,'Histeromerus sp. BOLD-2016','species'),(1889392,64859,'Homolobus sp. BOLD-2016','species'),(1889393,156333,'Hoplitis sp. BOLD-2016','species'),(1889394,64877,'Ichneutes sp. BOLD-2016','species'),(1889395,101337,'Leiophron sp. BOLD-2016','species'),(1889396,63429,'Leptopilina sp. BOLD-2016','species'),(1889397,132116,'Megachile sp. BOLD-2016','species'),(1889398,81082,'Melissodes sp. BOLD-2016','species'),(1889399,712022,'Microgastrinae sp. BOLD-2016','species'),(1889400,421422,'Mimesa sp. BOLD-2016','species'),(1889401,1097152,'Miracinae sp. BOLD-2016','species'),(1889402,421351,'Miscophus sp. BOLD-2016','species'),(1889403,410276,'Monoctenus sp. BOLD-2016','species'),(1889404,246453,'Monodontomerus sp. BOLD-2016','species'),(1889405,1141358,'Monophadnoides sp. BOLD-2016','species'),(1889406,1833154,'Mutillidae sp. BOLD-2016','species'),(1889407,270857,'Neodiprion sp. BOLD-2016','species'),(1889408,1833718,'Neomymar sp. BOLD-2016','species'),(1889409,51523,'Neoneurus sp. BOLD-2016','species'),(1889410,421353,'Nitela sp. BOLD-2016','species'),(1889411,421220,'Nysson sp. BOLD-2016','species'),(1889412,212597,'Omalus sp. BOLD-2016','species'),(1889413,288411,'Oxybelus sp. BOLD-2016','species'),(1889414,410280,'unclassified Pamphiliinae','no rank'),(1889415,1889414,'Pamphiliinae sp. BOLD-2016','species'),(1889416,640837,'Paradelius sp. BOLD-2016','species'),(1889417,266248,'Perilampus sp. BOLD-2016','species'),(1889418,1345141,'Phaenoglyphis sp. BOLD-2016','species'),(1889419,64871,'Phanerotoma sp. BOLD-2016','species'),(1889420,1507354,'Philoctetes sp. BOLD-2016','species'),(1889421,130903,'Philotrypesis sp. BOLD-2016','species'),(1889422,495481,'Podoschistus sp. BOLD-2016','species'),(1889423,495485,'Polysphincta sp. BOLD-2016','species'),(1889424,322284,'Polystenidea sp. BOLD-2016','species'),(1889425,998457,'Pompilidae sp. BOLD-2016','species'),(1889426,65155,'Pristomerus sp. BOLD-2016','species'),(1889427,144440,'Proterops sp. BOLD-2016','species'),(1889428,212599,'Pseudomalus sp. BOLD-2016','species'),(1889429,205163,'Pseudopanurgus sp. BOLD-2016','species'),(1889430,421187,'Pseudoplisus sp. BOLD-2016','species'),(1889431,55909,'Pseudopraon sp. BOLD-2016','species'),(1889432,389970,'Psyllidae sp. BOLD-2016','species'),(1889433,1134292,'Rasivalva sp. BOLD-2016','species'),(1889434,421325,'Rhopalum sp. BOLD-2016','species'),(1889435,65336,'Schizopyga sp. BOLD-2016','species'),(1889436,301929,'Signiphoridae sp. BOLD-2016','species'),(1889437,421358,'Solierella sp. BOLD-2016','species'),(1889438,88591,'Sphecodes sp. BOLD-2016','species'),(1889439,871001,'Sphex sp. BOLD-2016','species'),(1889440,880998,'Stictopisthus sp. BOLD-2016','species'),(1889441,108672,'Sympiesis sp. BOLD-2016','species'),(1889442,244888,'Synophromorpha sp. BOLD-2016','species'),(1889443,144469,'Taphaeus sp. BOLD-2016','species'),(1889444,1801428,'Tenthrediniinae sp. BOLD-2016','species'),(1889445,1492659,'Tetrabaeus sp. BOLD-2016','species'),(1889446,1310259,'Tiphiidae sp. BOLD-2016','species'),(1889447,408505,'Trichacis sp. BOLD-2016','species'),(1889448,1194288,'Trichiosoma sp. BOLD-2016','species'),(1889449,543384,'Trichopria sp. BOLD-2016','species'),(1889450,32420,'Trissolcus sp. BOLD-2016','species'),(1889451,274368,'Trogus sp. BOLD-2016','species'),(1889452,421378,'Trypoxylon sp. BOLD-2016','species'),(1889453,144487,'Wesmaelia sp. BOLD-2016','species'),(1889454,174603,'Wroughtonia sp. BOLD-2016','species'),(1889455,36761,'Xiphydria sp. BOLD-2016','species'),(1889456,303531,'Xyalaspis sp. BOLD-2016','species'),(1889457,95298,'Xyela sp. BOLD-2016','species'),(1889458,120865,'Zele sp. BOLD-2016','species'),(1889459,1889468,'Abiinae sp. BOLD-2016','species'),(1889460,1252480,'Anteoninae sp. BOLD-2016','species'),(1889461,1889469,'Bothriothorax sp. BOLD-2016','species'),(1889462,1889470,'Camptoptera sp. BOLD-2016','species'),(1889463,236014,'Ceratina sp. BOLD-2016','species'),(1889464,1889471,'Ceratochrysis sp. BOLD-2016','species'),(1889465,187789,'Halictus sp. BOLD-2016','species'),(1889466,1889473,'Oenonogastra sp. BOLD-2016','species'),(1889467,1889472,'Sapyginae sp. BOLD-2016','species'),(1889468,85775,'unclassified Cimbicidae','no rank'),(1889469,272199,'Bothriothorax','genus'),(1889470,162252,'Camptoptera','genus'),(1889471,212585,'Ceratochrysis','genus'),(1889472,237714,'unclassified Sapygidae','no rank'),(1889473,65216,'Oenonogastra','genus'),(1889474,222785,'Abia americana','species'),(1889475,88590,'Agapostemon femoratus','species'),(1889476,88590,'Agapostemon texanus','species'),(1889477,55924,'Alysia sophia','species'),(1889479,95167,'Ammophila cleopatra','species'),(1889480,200613,'Anoplius illinoensis','species'),(1889481,200613,'Anoplius insolens','species'),(1889482,529710,'Anteon fulviventre','species'),(1889483,156280,'Anthidium mormonum','species'),(1889484,156280,'Anthidium utahense','species'),(1889485,108626,'Aprostocetus forsteri','species'),(1889486,1667573,'Arachnospila angularis','species'),(1889487,421040,'Astata leuthstromi','species'),(1889488,421040,'Astata occidentalis','species'),(1889489,421040,'Astata unicolor','species'),(1889490,493687,'Astiphromma exitiale','species'),(1889491,274023,'Atractodes fumatus','species'),(1889492,239131,'Bombus vagans bolsteri','subspecies'),(1889493,42101,'Bracon atrator','species'),(1889494,42101,'Bracon intercessor','species'),(1889495,7405,'Chelonus andrievski','species'),(1889496,58728,'Chorebus cytherea','species'),(1889497,108631,'Chrysocharis liriomyzae','species'),(1889498,212578,'Cleptes alienus','species'),(1889499,156310,'Colletes phaceliae','species'),(1889500,330856,'Crabro latipes','species'),(1889501,421294,'Crossocerus leucostoma','species'),(1889502,421294,'Crossocerus maculipennis','species'),(1889503,494220,'Ctenichneumon inspector','species'),(1889504,231880,'Cubocephalus insidiator','species'),(1889505,144301,'Delomerista novita','species'),(1889506,421400,'Diodontus bidentatus','species'),(1889507,186105,'Dolerus neocollaris','species'),(1889508,186105,'Dolerus unicolor','species'),(1889509,65330,'Dolichomitus tuberculatus','species'),(1889510,178032,'Dufourea maura','species'),(1889511,421297,'Ectemnius arcuatus','species'),(1889512,421297,'Ectemnius atriceps','species'),(1889513,421297,'Ectemnius borealis','species'),(1889514,421297,'Ectemnius lapidarius','species'),(1889515,421297,'Ectemnius maculosus','species'),(1889516,421297,'Ectemnius ruficornis','species'),(1889517,421297,'Ectemnius stirpicola','species'),(1889518,421297,'Ectemnius trifasciatus','species'),(1889519,65256,'Exochus flavifrontalis','species'),(1889520,58736,'Exotela cyclogaster','species'),(1889521,421172,'Gorytes atricornis','species'),(1889522,421175,'Harpactus mendicus','species'),(1889523,421175,'Harpactus pictifrons','species'),(1889524,212588,'Hedychridium menkei','species'),(1889525,212592,'Hedychrum violaceum','species'),(1889526,212594,'Holopyga ventralis','species'),(1889527,27520,'Ichneumon luteipes','species'),(1889528,1385265,'Janus bimaculatus','species'),(1889529,1124903,'Leptochilus erubescens','species'),(1889530,421308,'Lestica confluenta','species'),(1889531,421308,'Lestica producticollis','species'),(1889532,520955,'Macrophya intermedia','species'),(1889533,132116,'Megachile fidelis','species'),(1889534,132116,'Megachile wheeleri','species'),(1889535,65260,'Mesochorus zygaenae','species'),(1889536,27518,'Mesopolobus incultus','species'),(1889537,421422,'Mimesa ezra','species'),(1889538,421422,'Mimesa pauper','species'),(1889539,421423,'Mimumesa mixta','species'),(1889540,231975,'Mischocyttarus flavitarsis flavitarsis','subspecies'),(1889541,494896,'Neliopisthus orbitalis','species'),(1889542,29048,'Ophion tityri','species'),(1889543,288411,'Oxybelus emarginatus','species'),(1889544,288411,'Oxybelus uniglumis','species'),(1889545,421401,'Passaloecus gracilis','species'),(1889546,421402,'Pemphredon foxii','species'),(1889547,65198,'Peristenus broadbenti','species'),(1889548,65198,'Peristenus tacamahacae','species'),(1889549,318579,'Platygaster demades','species'),(1889550,362175,'Pristiphora rufipes','species'),(1889551,421429,'Psenulus trisulcus','species'),(1889552,32388,'Pteromalus apum','species'),(1889553,32388,'Pteromalus cardui','species'),(1889554,32388,'Pteromalus hieracii','species'),(1889555,274328,'Rhyssa howdenorum','species'),(1889556,274328,'Rhyssa nitida','species'),(1889557,411721,'Sapyga similis','species'),(1889558,421358,'Solierella peckhami','species'),(1889559,495639,'Spilopteron franclemonti','species'),(1889560,427981,'Stenodynerus kennicottianus','species'),(1889561,253833,'Stigmus americanus','species'),(1889562,108672,'Sympiesis stigmata','species'),(1889563,288418,'Tachysphex pompiliformis','species'),(1889564,288418,'Tachysphex tarsatus','species'),(1889565,330858,'Tachytes pennsylvanicus','species'),(1889566,1141369,'Taxonus borealis','species'),(1889567,1141369,'Taxonus rufocinctus','species'),(1889568,274352,'Theroscopus ochrogaster','species'),(1889569,543384,'Trichopria verticillata','species'),(1889570,421378,'Trypoxylon attenuatum','species'),(1889571,421378,'Trypoxylon politum','species'),(1889572,231872,'Lophyroplectus','genus'),(1889573,1889572,'Lophyroplectus oblongopunctatus','species'),(1889574,494914,'Pseudoplatylabus','genus'),(1889575,1889574,'Pseudoplatylabus violentus','species'),(1889576,205270,'Andrena cleodora','species'),(1889577,205266,'Andrena columbiana','species'),(1889578,205266,'Andrena costillensis','species'),(1889579,205261,'Andrena thaspii','species'),(1889580,205261,'Andrena topazana','species'),(1889581,446263,'Andrena trevoris','species'),(1889582,406326,'Hylaeus sp. mesillae1','species'),(1889583,88475,'Lasioglossum planatum','species'),(1889584,88475,'Lasioglossum sandhousiellum','species'),(1889585,355907,'Nematus ventralis','species'),(1889586,1889599,'Netelia clypeata','species'),(1889595,5052,'Aspergillus sp. 57','species'),(1889596,5052,'Aspergillus sp. MR50','species'),(1889597,5052,'Aspergillus sp. MR55','species'),(1889598,5052,'Aspergillus sp. MR57','species'),(1889599,65288,'Toxochilus','subgenus'),(1889601,147914,'Camellia flavida var. patens','varietas'),(1889602,153490,'Camellia petelotii var. microcarpa','varietas'),(1889603,4441,'Camellia perpetua','species'),(1889605,4441,'Camellia quinqueloculosa','species'),(1889606,4441,'Camellia tianeensis','species'),(1889607,4441,'Camellia wumingensis','species'),(1889608,160494,'Pseudomugil ivantsoffi','species'),(1889609,160494,'Pseudomugil luminatus','species'),(1889610,160494,'Pseudomugil paskai','species'),(1889611,34665,'Amphorophora nr. geranii BOLD-2016','species'),(1889612,139594,'Empoasca sp. BOLD-2016','species'),(1889613,567209,'Agnocoris sp. BOLD-2016','species'),(1889614,139596,'Alebra sp. BOLD-2016','species'),(1889615,267828,'Aleyrodes sp. BOLD-2016','species'),(1889616,1184174,'Aleyrodidae sp. BOLD-2016','species'),(1889617,881520,'Alydus sp. BOLD-2016','species'),(1889618,30103,'Amblysellus sp. BOLD-2016','species'),(1889619,34665,'Amphorophora sp. BOLD-2016','species'),(1889620,133066,'Anoecia sp. BOLD-2016','species'),(1889621,863846,'Anthocoridae sp. BOLD-2016','species'),(1889622,1566706,'Aphalara sp. BOLD-2016','species'),(1889623,130609,'Aphelonema sp. BOLD-2016','species'),(1889624,666137,'Aphidinae sp. BOLD-2016','species'),(1889625,1863309,'Aphrodinae sp. BOLD-2016','species'),(1889626,295200,'Aphrophora sp. BOLD-2016','species'),(1889627,286715,'unclassified Asopinae','no rank'),(1889628,1889627,'Asopinae sp. BOLD-2016','species'),(1889629,74051,'Balclutha sp. BOLD-2016','species'),(1889630,631390,'Banasa sp. BOLD-2016','species'),(1889631,130606,'Bruchomorpha sp. BOLD-2016','species'),(1889632,121835,'Cacopsylla sp. BOLD-2016','species'),(1889633,1863348,'Calaphidinae sp. BOLD-2016','species'),(1889634,527609,'Callipterinella sp. BOLD-2016','species'),(1889635,54653,'Campylenchia sp. BOLD-2016','species'),(1889636,527611,'Capitophorus sp. BOLD-2016','species'),(1889637,1380440,'Ceratagallia sp. BOLD-2016','species'),(1889638,237087,'Ceratocapsus sp. BOLD-2016','species'),(1889639,1453447,'Ceratocombidae sp. BOLD-2016','species'),(1889640,527629,'Chaetosiphon sp. BOLD-2016','species'),(1889641,12998,'Chaitophorus sp. BOLD-2016','species'),(1889642,460017,'Chlorochroa sp. BOLD-2016','species'),(1889643,683945,'Cicadellidae sp. BOLD-2016','species'),(1889644,706714,'Cicadula sp. BOLD-2016','species'),(1889645,97051,'Cinara sp. BOLD-2016','species'),(1889646,1793435,'Cixiidae sp. BOLD-2016','species'),(1889647,130546,'Cixius sp. BOLD-2016','species'),(1889648,38150,'Clastoptera sp. BOLD-2016','species'),(1889649,706715,'Colladonus sp. BOLD-2016','species'),(1889650,237168,'Corythucha sp. BOLD-2016','species'),(1889651,706794,'Cosmotettix sp. BOLD-2016','species'),(1889652,1566711,'Craspedolepta sp. BOLD-2016','species'),(1889653,139699,'Cuerna sp. BOLD-2016','species'),(1889654,130502,'Delphacidae sp. BOLD-2016','species'),(1889655,1221325,'Delphacinae sp. BOLD-2016','species'),(1889656,557789,'Deltocephalinae sp. BOLD-2016','species'),(1889657,30115,'Deltocephalus sp. BOLD-2016','species'),(1889658,191323,'Deraeocoris sp. BOLD-2016','species'),(1889659,562107,'Dikraneura sp. BOLD-2016','species'),(1889660,562109,'Dikrella sp. BOLD-2016','species'),(1889661,706795,'Diplocolenus sp. BOLD-2016','species'),(1889662,143947,'Diuraphis sp. BOLD-2016','species'),(1889663,565781,'Draeculacephala sp. BOLD-2016','species'),(1889664,133079,'Drepanaphis sp. BOLD-2016','species'),(1889665,706723,'Elymana sp. BOLD-2016','species'),(1889666,633515,'Empicoris sp. BOLD-2016','species'),(1889667,562281,'Eratoneura sp. BOLD-2016','species'),(1889668,1545311,'Eremocoris sp. BOLD-2016','species'),(1889669,1863847,'Eriosomatinae sp. BOLD-2016','species'),(1889670,562283,'Erythridula sp. BOLD-2016','species'),(1889671,38083,'Erythroneura sp. BOLD-2016','species'),(1889672,97053,'Essigella sp. BOLD-2016','species'),(1889673,527682,'Euceraphis sp. BOLD-2016','species'),(1889674,237190,'Europiella sp. BOLD-2016','species'),(1889675,6826,'Euscelis sp. BOLD-2016','species'),(1889676,437492,'Euschistus sp. BOLD-2016','species'),(1889677,139554,'Evacanthus sp. BOLD-2016','species'),(1889678,562119,'Forcipata sp. BOLD-2016','species'),(1889679,133083,'Forda sp. BOLD-2016','species'),(1889680,36147,'Graphocephala sp. BOLD-2016','species'),(1889681,139558,'Gyponana sp. BOLD-2016','species'),(1889682,320930,'Helochara sp. BOLD-2016','species'),(1889683,915062,'Hyalomyzus sp. BOLD-2016','species'),(1889684,330459,'Hyperomyzus sp. BOLD-2016','species'),(1889685,925783,'Idiocerus sp. BOLD-2016','species'),(1889686,44660,'Illinoia sp. BOLD-2016','species'),(1889687,1863981,'Ischnorhynchinae sp. BOLD-2016','species'),(1889688,1241955,'Iziphya sp. BOLD-2016','species'),(1889689,166222,'Javesella sp. BOLD-2016','species'),(1889690,562206,'Kyboasca sp. BOLD-2016','species'),(1889691,1656399,'Latalus sp. BOLD-2016','species'),(1889692,706732,'Limotettix sp. BOLD-2016','species'),(1889693,1449963,'Livia sp. BOLD-2016','species'),(1889694,1864492,'Liviidae sp. BOLD-2016','species'),(1889695,30084,'Lygus sp. BOLD-2016','species'),(1889696,139576,'Macropsis sp. BOLD-2016','species'),(1889697,13130,'Macrosiphum sp. BOLD-2016','species'),(1889698,30137,'Macrosteles sp. BOLD-2016','species'),(1889699,13141,'Melaphis sp. BOLD-2016','species'),(1889700,104775,'Membracidae sp. BOLD-2016','species'),(1889701,44669,'Metopolophium sp. BOLD-2016','species'),(1889702,13152,'Mindarus sp. BOLD-2016','species'),(1889703,257897,'Miridae sp. BOLD-2016','species'),(1889704,527789,'Monellia sp. BOLD-2016','species'),(1889705,136349,'Myzocallis sp. BOLD-2016','species'),(1889706,527828,'Nearctaphis sp. BOLD-2016','species'),(1889707,1465141,'Norvellina sp. BOLD-2016','species'),(1889708,295289,'Nothodelphax sp. BOLD-2016','species'),(1889709,236622,'Nysius sp. BOLD-2016','species'),(1889710,330461,'Obtusicauda sp. BOLD-2016','species'),(1889711,1656403,'Oncopsis sp. BOLD-2016','species'),(1889712,82741,'Orius sp. BOLD-2016','species'),(1889713,706740,'Osbornellus sp. BOLD-2016','species'),(1889714,330417,'Pachypappa sp. BOLD-2016','species'),(1889715,236952,'Parthenicus sp. BOLD-2016','species'),(1889716,13192,'Pemphigus sp. BOLD-2016','species'),(1889717,798434,'Philaenarcys sp. BOLD-2016','species'),(1889718,30087,'Philaenus sp. BOLD-2016','species'),(1889719,981311,'Phylinae sp. BOLD-2016','species'),(1889720,237092,'Phytocoris sp. BOLD-2016','species'),(1889721,236934,'Plagiognathus sp. BOLD-2016','species'),(1889722,527842,'Pleotrichophorus sp. BOLD-2016','species'),(1889723,236954,'Prepops sp. BOLD-2016','species'),(1889724,133102,'Prociphilus sp. BOLD-2016','species'),(1889725,237177,'Psallovius sp. BOLD-2016','species'),(1889726,30147,'Psammotettix sp. BOLD-2016','species'),(1889727,121855,'Psylla sp. BOLD-2016','species'),(1889728,133104,'Pterocomma sp. BOLD-2016','species'),(1889729,249564,'Puto sp. BOLD-2016','species'),(1889730,527934,'Rhopalomyzus sp. BOLD-2016','species'),(1889731,1657266,'Rhopalosiphoninus sp. BOLD-2016','species'),(1889732,1864340,'Rhyparochromidae sp. BOLD-2016','species'),(1889733,1474555,'Ribautiana sp. BOLD-2016','species'),(1889734,1722893,'Saltusaphidinae sp. BOLD-2016','species'),(1889735,317766,'Scaphoideus sp. BOLD-2016','species'),(1889736,706868,'Scaphytopius sp. BOLD-2016','species'),(1889737,13261,'Schizaphis sp. BOLD-2016','species'),(1889738,446485,'Sigara sp. BOLD-2016','species'),(1889739,317761,'Sorhoanus sp. BOLD-2016','species'),(1889740,527942,'Stegophylla sp. BOLD-2016','species'),(1889741,54647,'Stictocephala sp. BOLD-2016','species'),(1889742,1465180,'Stragania sp. BOLD-2016','species'),(1889743,133112,'Tamalia sp. BOLD-2016','species'),(1889744,460026,'Thyanta sp. BOLD-2016','species'),(1889745,881783,'Trichocorixa sp. BOLD-2016','species'),(1889746,236936,'Trigonotylus sp. BOLD-2016','species'),(1889747,30093,'Trioza sp. BOLD-2016','species'),(1889748,237277,'Tupiocoris sp. BOLD-2016','species'),(1889749,562056,'Typhlocyba sp. BOLD-2016','species'),(1889750,87309,'Uroleucon sp. BOLD-2016','species'),(1889751,394627,'Wahlgreniella sp. BOLD-2016','species'),(1889752,1864489,'Aphalarinae sp. BOLD-2016','species'),(1889753,464946,'Aphis sp. BOLD-2016','species'),(1889754,347964,'Nabis sp. BOLD-2016','species'),(1889755,104775,'Smiliinae sp. BOLD-2016','species'),(1889756,6826,'Euscelis monodens (nomen nudum)','species'),(1889757,562206,'Kyboasca bipunctata','species'),(1889758,1566711,'Craspedolepta canadensis','species'),(1889759,295289,'Nothodelphax consimilis','species'),(1889760,1474555,'Ribautiana debilis','species'),(1889761,1545335,'Neolygus fagi','species'),(1889762,706706,'Allygus mixtus','species'),(1889763,74051,'Balclutha rhenana','species'),(1889764,562056,'Typhlocyba rosae','species'),(1889765,706714,'Cicadula smithi','species'),(1889766,706715,'Colladonus tahotus','species'),(1889767,1474555,'Ribautiana ulmi','species'),(1889768,562056,'Typhlocyba ulmiphagus','species'),(1889769,420644,'Piscibacillus sp.','species'),(1889770,285107,'Thioclava sp. SK-1','species'),(1889772,156993,'Reichenbachiella sp. 5M10','species'),(1889773,130818,'Vibrionaceae bacterium','species'),(1889774,197483,'Bacillaceae bacterium','species'),(1889775,54393,'Moraxellaceae bacterium','species'),(1889776,391573,'Vibrionales bacterium','species'),(1889777,252356,'Maribacter sp. 4G9','species'),(1889778,1617805,'Amylibacter sp. 4G11','species'),(1889779,252356,'Maribacter sp. 4U21','species'),(1889780,311207,'Gaetbulibacter sp. 5U11','species'),(1889781,400634,'Lysinibacillus sp. AR18-8','species'),(1889782,535110,'Ellingsenius ugandanus','species'),(1889783,51804,'Paratemnoides pallidus','species'),(1889784,446458,'Fabibacter sp. 4D4','species'),(1889785,119210,'Influenza A virus (A/Beijingdongcheng/0114/2014(H3N2))','no rank'),(1889786,119210,'Influenza A virus (A/Beijingdongcheng/1026/2014(H3N2))','no rank'),(1889787,119210,'Influenza A virus (A/Beijingfengtai/0036/2014(H3N2))','no rank'),(1889788,119210,'Influenza A virus (A/Beijingfengtai/0041/2014(H3N2))','no rank'),(1889789,119210,'Influenza A virus (A/Beijinghuairou/0493/2015(H3N2))','no rank'),(1889790,119210,'Influenza A virus (A/Beijinghuairou/0495/2015(H3N2))','no rank'),(1889791,119210,'Influenza A virus (A/Beijinghuairou/0496/2015(H3N2))','no rank'),(1889792,119210,'Influenza A virus (A/Beijingxicheng/1045/2014(H3N2))','no rank'),(1889793,11520,'Influenza B virus (B/Beijingchaoyang/1457/2014)','no rank'),(1889794,11520,'Influenza B virus (B/Beijingdongcheng/121/2015)','no rank'),(1889795,11520,'Influenza B virus (B/Beijingdongcheng/153/2015)','no rank'),(1889796,11520,'Influenza B virus (B/Beijingdongcheng/160/2015)','no rank'),(1889797,11520,'Influenza B virus (B/Beijinghuairou/1785/2014)','no rank'),(1889798,11520,'Influenza B virus (B/Beijingmentougou/11/2015)','no rank'),(1889799,11520,'Influenza B virus (B/Beijingmiyun/71/2015)','no rank'),(1889800,11520,'Influenza B virus (B/Beijingmiyun/78/2015)','no rank'),(1889801,473147,'Micrathena beta','species'),(1889802,473147,'Micrathena cornuta','species'),(1889803,473147,'Micrathena embira','species'),(1889804,473147,'Micrathena exlinae','species'),(1889805,473147,'Micrathena miles','species'),(1889806,473147,'Micrathena perfida','species'),(1889807,473147,'Micrathena reimoseri','species'),(1889808,473147,'Micrathena spinulata','species'),(1889809,473147,'Micrathena triangularispinosa','species'),(1889810,473147,'Micrathena yanomami','species'),(1889811,473147,'Micrathena triangularispinosa group sp. ILFM-2016','species'),(1889812,211524,'Phytophthora sp. MFM-2016a','species'),(1889813,1324991,'Anaerolineaceae bacterium oral taxon 439','species'),(1889814,582051,'Achyra bifidalis','species'),(1889815,582051,'Achyra occidentalis','species'),(1889816,582051,'Achyra rantalis','species'),(1889817,582056,'Anania labeculalis','species'),(1889818,582059,'Arenochroa flavalis','species'),(1889819,582081,'Ecpyrrhorrhoe puralis','species'),(1889820,582090,'Hahncappsia fordi','species'),(1889821,582090,'Hahncappsia mancalis','species'),(1889822,582090,'Hahncappsia neobliteralis','species'),(1889823,582090,'Hahncappsia neomarculenta','species'),(1889824,582090,'Hahncappsia pergilvalis','species'),(1889825,582091,'Helvibotys freemani','species'),(1889826,582091,'Helvibotys helvialis','species'),(1889827,582091,'Helvibotys pseudohelvialis','species'),(1889828,481308,'Loxostege albiceralis','species'),(1889829,481308,'Loxostege allectalis','species'),(1889830,481308,'Loxostege anartalis','species'),(1889831,481308,'Loxostege brunneitincta','species'),(1889832,481308,'Loxostege floridalis','species'),(1889833,481308,'Loxostege immerens','species'),(1889834,481308,'Loxostege kearfottalis','species'),(1889835,481308,'Loxostege mojavealis','species'),(1889836,481308,'Loxostege oberthuralis','species'),(1889837,481308,'Loxostege offumalis','species'),(1889838,481308,'Loxostege quaestoralis','species'),(1889839,481308,'Loxostege sierralis','species'),(1889840,481308,'Loxostege terpnalis','species'),(1889841,481308,'Loxostege thallophilalis','species'),(1889842,481308,'Loxostege unicoloralis','species'),(1889843,582110,'Neohelvibotys arizonensis','species'),(1889844,582110,'Neohelvibotys neohelvialis','species'),(1889845,582110,'Neohelvibotys polingi','species'),(1889846,29056,'Ostrinia marginalis','species'),(1889847,582141,'Pseudopyrausta marginalis','species'),(1889848,582143,'Pyrausta andrei','species'),(1889849,582143,'Pyrausta demantrialis','species'),(1889850,582143,'Pyrausta flavibrunnea','species'),(1889851,582143,'Pyrausta flavofascialis','species'),(1889852,582143,'Pyrausta grotei','species'),(1889853,582143,'Pyrausta insequalis','species'),(1889854,582143,'Pyrausta insignitalis','species'),(1889855,582143,'Pyrausta laticlavia','species'),(1889856,582143,'Pyrausta lethalis','species'),(1889857,582143,'Pyrausta morenalis','species'),(1889858,582143,'Pyrausta napaealis','species'),(1889859,582143,'Pyrausta nexalis','species'),(1889860,582143,'Pyrausta ochreicostalis','species'),(1889861,582143,'Pyrausta onythesalis','species'),(1889862,582143,'Pyrausta pilatealis','species'),(1889863,582143,'Pyrausta pseuderosnealis','species'),(1889864,582143,'Pyrausta pseudonythesalis','species'),(1889865,582143,'Pyrausta pythialis','species'),(1889866,582143,'Pyrausta subgenerosa','species'),(1889867,582143,'Pyrausta borealis','species'),(1889868,582143,'Pyrausta tuolumnalis','species'),(1889869,582143,'Pyrausta tyralis','species'),(1889870,582143,'Pyrausta volupialis','species'),(1889871,582146,'Sericoplaga externalis','species'),(1889872,582148,'Sitochroa dasconalis','species'),(1889873,582158,'Uresiphita reversalis','species'),(1889874,582059,'Arenochroa aff. flavalis CS','species'),(1889875,582106,'Nascia aff. acutella PS1','species'),(1889876,29056,'Ostrinia aff. obumbratalis PS1','species'),(1889877,582143,'Pyrausta aff. demantrialis PS1','species'),(1889878,582143,'Pyrausta aff. laticlavia PS1','species'),(1889879,582143,'Pyrausta aff. scurralis CS','species'),(1889880,366016,'Apexacuta orsedice','species'),(1889883,415014,'Proteiniborus sp. DW1','species'),(1889884,309622,'Afronurus namnaoensis','species'),(1889885,309576,'Ecdyonurus asiaeminoris','species'),(1889886,940666,'Electrogena affinis','species'),(1889887,940666,'Electrogena galileae','species'),(1889888,940666,'Electrogena quadrilineata','species'),(1889889,309622,'Afronurus sp. 1 ZY-2016','species'),(1889890,309622,'Afronurus sp. 4 ZY-2016','species'),(1889891,940666,'Electrogena sp. ZY-2016','species'),(1889892,1938473,'Anapos kugleri','species'),(1889893,1938473,'Anapos zebratus','species'),(1889894,29278,'Cloning vector pDGO-68','species'),(1889895,29278,'Cloning vector pDGO134','species'),(1889896,29278,'Cloning vector pDGO75','species'),(1889897,29278,'Cloning vector pZJ08','species'),(1889899,47469,'Tasmanian Rickettsia-like organism','species'),(1889900,576947,'Rabbit calicivirus Australia 1','species'),(1889901,70650,'Ophiotaenia sp. GGA-2016','species'),(1889902,46580,'Spirometra sp. GGA-2016','species'),(1889903,58514,'Tomopterna sp. ALK-2016','species'),(1889904,431357,'Frustulia cf. maoriana','species'),(1889905,431357,'Frustulia krammeri','species'),(1889906,1656013,'Antillocoris discretus','species'),(1889907,237313,'Polymerus vulneratus','species'),(1889908,431357,'Frustulia gaertnerae','species'),(1889909,47251,'Leptolyngbya sp. CYAN_AP6','species'),(1889910,431357,'Frustulia septentrionalis','species'),(1889911,30092,'Rhinocola','genus'),(1889912,1889911,'Rhinocola aceris','species'),(1889913,135575,'Idiomarina sp. MD25a','species'),(1889914,431357,'Frustulia crassinervia x saxonica','species'),(1889917,562409,'Zygina ordinaria','species'),(1889918,1400081,'Acalypta sp. BOLD-2016','species'),(1889919,984393,'Achorotile sp. BOLD-2016','species'),(1889920,1656011,'Amnestus sp. BOLD-2016','species'),(1889921,1655998,'Athysanella sp. BOLD-2016','species'),(1889922,706854,'Attenuipyga sp. BOLD-2016','species'),(1889923,1225583,'Berytidae sp. BOLD-2016','species'),(1889924,527621,'Cedoaphis sp. BOLD-2016','species'),(1889925,881534,'Cenocorixa sp. BOLD-2016','species'),(1889926,237303,'Chlamydatus sp. BOLD-2016','species'),(1889927,491653,'Cixidia sp. BOLD-2016','species'),(1889928,1793471,'Drepanosiphinae sp. BOLD-2016','species'),(1889929,1863878,'Eurymelinae sp. BOLD-2016','species'),(1889930,527684,'Gypsoaphis sp. BOLD-2016','species'),(1889931,237309,'Irbisia sp. BOLD-2016','species'),(1889932,87307,'Macrosiphoniella sp. BOLD-2016','species'),(1889933,237284,'Orthotylus sp. BOLD-2016','species'),(1889934,527845,'Plocamaphis sp. BOLD-2016','species'),(1889935,29024,'Podisus sp. BOLD-2016','species'),(1889936,567997,'Psallus sp. BOLD-2016','species'),(1889937,236463,'unclassified Saldinae','no rank'),(1889938,1889937,'Saldinae sp. BOLD-2016','species'),(1889939,1585321,'Scutelleridae sp. BOLD-2016','species'),(1889940,166218,'Stenocranus sp. BOLD-2016','species'),(1889941,133108,'Subsaltusaphis sp. BOLD-2016','species'),(1889942,527951,'Utamphorophora sp. BOLD-2016','species'),(1889943,139601,'Xestocephalus sp. BOLD-2016','species'),(1889944,426449,'Aquilonastra iranica','species'),(1889945,706794,'Cosmotettix luteocephalus','species'),(1889946,87309,'Uroleucon (Uroleucon) sp. BOLD-2016','species'),(1889947,1914110,'Soortia roseihalophila','species'),(1889948,491651,'Achilidae sp. BOLD-2016','species'),(1889949,1105439,'Aphididae sp. BOLD-2016','species'),(1889950,224525,'Brachycaudus sp. BOLD-2016','species'),(1889951,527625,'Cepegillettea sp. BOLD-2016','species'),(1889952,527627,'Ceruraphis sp. BOLD-2016','species'),(1889953,30141,'Mocuellus sp. BOLD-2016','species'),(1889954,1545335,'Neolygus sp. BOLD-2016','species'),(1889955,419076,'Pineus sp. BOLD-2016','species'),(1889956,139486,'Prairiana sp. BOLD-2016','species'),(1889957,869314,'Rhodobium sp. BOLD-2016','species'),(1889958,1864333,'Rhopalidae sp. BOLD-2016','species'),(1889959,44662,'Sitobion sp. BOLD-2016','species'),(1889960,527947,'Thripsaphis sp. BOLD-2016','species'),(1889963,36165,'Megaselia arizonensis','species'),(1889964,36165,'Megaselia citrinella','species'),(1889965,611341,'Chaetocladius dentiforceps','species'),(1889966,113238,'Exorista dydas','species'),(1889967,36165,'Megaselia eccoptomera','species'),(1889968,1260859,'Scatopsciara edwardsi','species'),(1889969,35571,'Bradysia excelsa','species'),(1889970,1260859,'Scatopsciara geophila','species'),(1889971,34688,'Beris hauseri','species'),(1889972,35571,'Bradysia hercyniae','species'),(1889973,397146,'Mycetophila laeta','species'),(1889974,1695029,'Allocladius nanseni','species'),(1889975,540897,'Epichlorops scaber','species'),(1889976,115312,'Lecanocerus','genus'),(1889977,1889976,'Lecanocerus compressiceps','species'),(1889978,1141223,'Tipula hewitti','species'),(1889979,1828804,'Hydrosmittia sp. 1ES','species'),(1889980,315559,'Smittia sp. 2ES','species'),(1889981,1260861,'Camptochaeta sp. BOLD-2016','species'),(1889982,611341,'Chaetocladius sp. BOLD-2016','species'),(1889983,1822809,'Chloropinae sp. BOLD-2016','species'),(1889984,27458,'Chrysops sp. BOLD-2016','species'),(1889985,1754363,'Clusiidae sp. BOLD-2016','species'),(1889986,1209087,'Dolichocephala sp. BOLD-2016','species'),(1889987,397116,'Dynatosoma sp. BOLD-2016','species'),(1889988,115281,'Eudorylas sp. BOLD-2016','species'),(1889989,1743563,'Gnoristinae sp. BOLD-2016','species'),(1889990,369894,'Heleodromia sp. BOLD-2016','species'),(1889991,124690,'Hybomitra sp. BOLD-2016','species'),(1889992,631321,'Linnaemya sp. BOLD-2016','species'),(1889993,569053,'Lixophaga sp. BOLD-2016','species'),(1889994,1776479,'Onychogonia sp. BOLD-2016','species'),(1889995,1073108,'Parapiophila sp. BOLD-2016','species'),(1889996,82133,'Paratanytarsus cf. tenuis BOLD-2016','species'),(1889997,1474687,'Phytomyzinae sp. BOLD-2016','species'),(1889998,191633,'Procladius cf. flavifrons BOLD-2016','species'),(1889999,511126,'Sericomyia sp. BOLD-2016','species'),(1890000,880593,'Tavastia sp. BOLD-2016','species'),(1890001,608702,'Tetragoneura sp. BOLD-2016','species'),(1890002,253981,'Thricops sp. BOLD-2016','species'),(1890003,397122,'Trichonta sp. BOLD-2016','species'),(1890004,569101,'Voria sp. BOLD-2016','species'),(1890007,385309,'Sisor barakensis','species'),(1890008,385309,'Sisor chennuah','species'),(1890012,1291268,'Leeuwenia ananthakrishnani','species'),(1890013,315559,'Smittia sp. 26ES','species'),(1890014,58260,'Dicranomyia brevivena','species'),(1890015,1817663,'Prosciara plusiochaeta','species'),(1890016,1817658,'Claustropyga corticis','species'),(1890017,1260826,'Cratyna longispina','species'),(1890018,192432,'Gloma luctuosa','species'),(1890019,414305,'Phytoliriomyza miki','species'),(1890020,35571,'Bradysia moesta','species'),(1890021,192608,'Platypalpus brevicornis','species'),(1890022,36165,'Megaselia subpalpalis','species'),(1890023,369889,'Chelifera sp. BOLD-2016','species'),(1890024,7292,'Chymomyza sp. BOLD-2016','species'),(1890025,1474665,'Forcipomyiinae sp. BOLD-2016','species'),(1890026,1072499,'Graphomya sp. BOLD-2016','species'),(1890027,1783652,'Leiinae sp. BOLD-2016','species'),(1890028,608682,'Megalopelma sp. BOLD-2016','species'),(1890029,46210,'Nephrotoma sp. BOLD-2016','species'),(1890030,179506,'Patelloa sp. BOLD-2016','species'),(1890031,1823600,'Phyllomyza sp. BOLD-2016','species'),(1890032,1107007,'Platypezidae sp. BOLD-2016','species'),(1890033,82677,'Sciara sp. BOLD-2016','species'),(1890034,320936,'Sciomyza sp. BOLD-2016','species'),(1890035,209716,'Serromyia sp. BOLD-2016','species'),(1890036,174630,'Tipulidae sp. BOLD-2016','species'),(1890037,54277,'Angioneura','genus'),(1890038,1890037,'Angioneura sp. BOLD-2016','species'),(1890039,7184,'Dolichosciara','genus'),(1890040,1890039,'Dolichosciara sp. BOLD-2016','species'),(1890041,7184,'Mouffetina','genus'),(1890042,1890041,'Mouffetina sp. BOLD-2016','species'),(1890043,29278,'Cloning vector pYL15','species'),(1890044,29278,'Cloning vector pYL2','species'),(1890045,121574,'Pelomys sp.','species'),(1890046,10067,'Acomys cf. cineraceus','species'),(1890047,29278,'Transposon vector pHL734','species'),(1890048,61151,'Aethomys nyikae','species'),(1890049,85620,'\'Waltheria indica\' witches\'-broom phytoplasma','species'),(1890050,61151,'Aethomys silindensis','species'),(1890051,61153,'Arvicanthis blicki','species'),(1890053,657292,'Cucullanus cf. bourdini LL-2016','species'),(1890054,657292,'Cucullanus bourdini','species'),(1890056,60524,'Longicollum','genus'),(1890057,1890056,'Longicollum pagrosomi','species'),(1890058,106344,'Dendromus cf. melanotis','species'),(1890059,31979,'Serpentinicella','genus'),(1890061,106344,'Dendromus sp.','species'),(1890064,106344,'Dendromus lovati','species'),(1890065,332672,'Thallomys sp.','species'),(1890066,408720,'Thamnomys sp.','species'),(1890067,408720,'Thamnomys kempi','species'),(1890068,81633,'Steatomys pratensis','species'),(1890069,611339,'Bryophaenocladius sp. ES09','species'),(1890070,1817658,'Claustropyga aperta','species'),(1890071,219493,'Xylophagus cinctus','species'),(1890072,569136,'Admontia grandicornis','species'),(1890073,192427,'Dolichopus lamellipes','species'),(1890074,36165,'Megaselia sepulchralis','species'),(1890075,35571,'Bradysia subalpina','species'),(1890198,862510,'Mus cf. callewaerti','species'),(1890199,410297,'Gerbilliscus sp.','species'),(1890200,397141,'Exechiopsis sp. BOLD-2016','species'),(1890201,1812186,'Kerophora sp. BOLD-2016','species'),(1890202,286510,'Prochyliza sp. BOLD-2016','species'),(1890203,189934,'Sapromyza sp. BOLD-2016','species'),(1890204,410297,'Gerbilliscus cf. bayeri','species'),(1890205,1695080,'Xylophagidae sp. BOLD-2016','species'),(1890206,72537,'Chironomus pilicornis','species'),(1890207,1890208,'Hyperlasion wasmanni','species'),(1890208,7184,'Hyperlasion','genus'),(1890209,122953,'Saccostomus campestris campestris','subspecies'),(1890210,40143,'Megadendromus','genus'),(1890211,1890210,'Megadendromus nikolausi','species'),(1890213,410297,'Gerbilliscus sp. Babile','species'),(1890214,28004,'Blastocrithidia papi','species'),(1890216,248957,'Badis ferrarisi','species'),(1890217,337693,'Batasio affinis','species'),(1890218,27710,'Rasbora ornata','species'),(1890219,1249054,'Salmostoma sladoni','species'),(1890220,143399,'Schistura reticulata','species'),(1890222,94234,'Mastacembelus sp. MS-2016','species'),(1890223,9434,'Myotis indochinensis','species'),(1890224,186817,'Polygonibacillus','genus'),(1890235,6144,'Aurelia solida','species'),(1890236,152622,'Muscodor sp.','species'),(1890237,5234,'Trimorphomycetaceae','family'),(1890238,1890237,'Carlosrosaea','genus'),(1890239,1890238,'Carlosrosaea sp. 7 ML-2016','species'),(1890240,1890238,'Carlosrosaea sp. 3 ML-2016','species'),(1890241,1890238,'Carlosrosaea sp. 1 ML-2016','species'),(1890242,1890238,'Carlosrosaea sp. 4 ML-2016','species'),(1890243,1890238,'Carlosrosaea sp. 5 ML-2016','species'),(1890244,1890237,'Saitozyma','genus'),(1890245,1890244,'Saitozyma sp. BSB 30','species'),(1890246,171627,'Fusarium cf. fujikuroi','species'),(1890247,569360,'Fusarium cf. graminearum','species'),(1890248,551032,'uncultured Dichomitus','species'),(1890249,551032,'uncultured Earliella','species'),(1890250,1349460,'uncultured Flavodon','species'),(1890251,450299,'uncultured Fulvifomes','species'),(1890252,228207,'uncultured Hymenagaricus','species'),(1890253,5415,'Cryptococcus sp. JGM15','species'),(1890257,189450,'Papiliotrema sp. JGM10','species'),(1890258,45787,'Wickerhamiella sp. RG52','species'),(1890259,460521,'Nakazawaea sp. RM7','species'),(1890260,27320,'Metschnikowia sp. SJ6','species'),(1890261,5475,'Candida sp. JGM29','species'),(1890262,5475,'Candida sp. RG2','species'),(1890263,5052,'Aspergillus sp. MHF-2016','species'),(1890264,1293966,'Escallonia alpina var. alpina','varietas'),(1890265,1293966,'Escallonia alpina var. carmelitana','varietas'),(1890266,746769,'Dianthus giganteus subsp. giganteus','subspecies'),(1890267,3569,'Dianthus lydus','species'),(1890268,3569,'Dianthus moesiacus','species'),(1890269,3569,'Dianthus akdaghensis','species'),(1890270,746797,'Dianthus pinifolius subsp. pinifolius','subspecies'),(1890271,3913,'Vigna pilosa','species'),(1890272,157753,'Vigna trinervia var. bournea','varietas'),(1890273,163735,'Neustanthus','genus'),(1890274,3569,'Dianthus sp. IB-2016','species'),(1890277,109224,'Neustanthus phaseoloides var. phaseoloides','varietas'),(1890278,109224,'Neustanthus phaseoloides var. subspicatus','varietas'),(1890281,541000,'Herbivorax','genus'),(1890285,1883,'Streptomyces sp. LUP30','species'),(1890286,1883,'Streptomyces sp. LUP47b','species'),(1890287,31989,'Litorisediminivivens','genus'),(1890291,31979,'Falcatimonas','genus'),(1890295,1522432,'Pseudoduganella danionis','species'),(1890296,163735,'Haymondia','genus'),(1890297,163735,'Toxicopueraria','genus'),(1890298,563835,'Haoranjiania','genus'),(1890302,86661,'Bacillus wiedmannii','species'),(1890303,620,'Shigella sp. FC1172','species'),(1890304,620,'Shigella sp. FC1180','species'),(1890305,620,'Shigella sp. FC2383','species'),(1890306,620,'Shigella sp. FC2833','species'),(1890307,620,'Shigella sp. FC3192','species'),(1890308,45778,'Cloning vector CaMV35S-pFLEV','species'),(1890309,45778,'Cloning vector GmScream1-pFLEV','species'),(1890310,45778,'Cloning vector GmScream10-pFLEV','species'),(1890311,45778,'Cloning vector GmScream2-pFLEV','species'),(1890312,45778,'Cloning vector GmScream3-pFLEV','species'),(1890313,45778,'Cloning vector GmScream4-pFLEV','species'),(1890314,45778,'Cloning vector GmScream5-pFLEV','species'),(1890315,45778,'Cloning vector GmScream6-pFLEV','species'),(1890316,45778,'Cloning vector GmScream7-pFLEV','species'),(1890317,45778,'Cloning vector GmScream8-pFLEV','species'),(1890318,45778,'Cloning vector GmScream9-pFLEV','species'),(1890319,45778,'Cloning vector GmScreamM1-pFLEV','species'),(1890320,45778,'Cloning vector GmScreamM10-pFLEV','species'),(1890321,45778,'Cloning vector GmScreamM2-pFLEV','species'),(1890322,45778,'Cloning vector GmScreamM3-pFLEV','species'),(1890323,45778,'Cloning vector GmScreamM4-pFLEV','species'),(1890324,45778,'Cloning vector GmScreamM5-pFLEV','species'),(1890325,45778,'Cloning vector GmScreamM6-pFLEV','species'),(1890326,45778,'Cloning vector GmScreamM7-pFLEV','species'),(1890327,45778,'Cloning vector GmScreamM8-pFLEV','species'),(1890328,45778,'Cloning vector GmScreamM8C-pFLEV','species'),(1890329,45778,'Cloning vector GmScreamM8L-pFLEV','species'),(1890330,45778,'Cloning vector GmScreamM8M-pFLEV','species'),(1890331,45778,'Cloning vector GmScreamM8S-pFLEV','species'),(1890332,45778,'Cloning vector GmScreamM9-pFLEV','species'),(1890336,114727,'Influenza A virus (A/swine/Iowa/A01777891/2016(H1N1))','no rank'),(1890337,114728,'Influenza A virus (A/swine/Iowa/A01777892/2016(H1N2))','no rank'),(1890338,119210,'Influenza A virus (A/swine/Iowa/A01777893/2016(H3N2))','no rank'),(1890339,114728,'Influenza A virus (A/swine/Iowa/A01777895/2016(H1N2))','no rank'),(1890340,119210,'Influenza A virus (A/swine/Oklahoma/A01777830/2016(H3N2))','no rank'),(1890341,114728,'Influenza A virus (A/swine/Oklahoma/A01777841/2016(H1N2))','no rank'),(1890342,119210,'Influenza A virus (A/swine/South Dakota/A01777894/2016(H3N2))','no rank'),(1890343,119210,'Influenza A virus (A/Alappey/MCVR449/2009(H3N2))','no rank'),(1890344,119210,'Influenza A virus (A/Calicut/MCVR1621/2009(H3N2))','no rank'),(1890345,119210,'Influenza A virus (A/Calicut/MCVR2506/2009(H3N2))','no rank'),(1890346,119210,'Influenza A virus (A/Calicut/MCVR4536/2010(H3N2))','no rank'),(1890347,119210,'Influenza A virus (A/Calicut/MCVR5938/2010(H3N2))','no rank'),(1890348,119210,'Influenza A virus (A/Calicut/MCVR6154/2010(H3N2))','no rank'),(1890349,119210,'Influenza A virus (A/Calicut/MCVR7104/2011(H3N2))','no rank'),(1890350,119210,'Influenza A virus (A/Calicut/MCVRAA2028/2013(H3N2))','no rank'),(1890351,119210,'Influenza A virus (A/Calicut/MCVRAA2090/2013(H3N2))','no rank'),(1890352,119210,'Influenza A virus (A/Calicut/MCVRAA2095/2013(H3N2))','no rank'),(1890353,119210,'Influenza A virus (A/Kannur/MCVR4388/2010(H3N2))','no rank'),(1890354,119210,'Influenza A virus (A/Kannur/MCVR5404/2010(H3N2))','no rank'),(1890355,119210,'Influenza A virus (A/Malappuram/MCVR4244/2010(H3N2))','no rank'),(1890356,119210,'Influenza A virus (A/Malappuram/MCVR678/2009(H3N2))','no rank'),(1890357,119210,'Influenza A virus (A/Malappuram/MCVR7610/2011(H3N2))','no rank'),(1890358,119210,'Influenza A virus (A/Malappuram/MCVR821/2009(H3N2))','no rank'),(1890359,119210,'Influenza A virus (A/Manipal/MCVR23854/2012(H3N2))','no rank'),(1890360,119210,'Influenza A virus (A/Manipal/MCVR23921/2012(H3N2))','no rank'),(1890361,119210,'Influenza A virus (A/Thrissur/MCVR5719/2010(H3N2))','no rank'),(1890362,119210,'Influenza A virus (A/Thrissur/MCVR7382/2011(H3N2))','no rank'),(1890363,119210,'Influenza A virus (A/Thrissur/MCVR7580/2011(H3N2))','no rank'),(1890364,472930,'Protostelium sp. Jena Gg-2016a','species'),(1890365,397543,'Coccinia mottle virus','species'),(1890367,590473,'\'Acalypha indica\' phytoplasma','species'),(1890368,392236,'Schizotetranychus sp. UAS-B 1946','species'),(1890369,42313,'Petriella sp.','species'),(1890370,186363,'Trichurus sp.','species'),(1890371,152386,'Brevipalpus sp. UAS-B 1981','species'),(1890372,50018,'Oligonychus sp. UAS-B 1965B','species'),(1890373,53335,'Pantoea sp. Ae16','species'),(1890376,147239,'Sebekia purdieae','species'),(1890377,147239,'Sebekia sp. 2 JATM-2016','species'),(1890378,147239,'Sebekia sp. 3 JATM-2016','species'),(1890379,147238,'Alofia','genus'),(1890380,1890379,'Alofia merki','species'),(1890381,59751,'Gynaikothrips bengalensis','species'),(1890382,453038,'Gigantothrips','genus'),(1890383,1890382,'Gigantothrips elegans','species'),(1890384,38050,'Heliocheilus rhodopolia','species'),(1890385,2864,'Torodiniales','order'),(1890386,1890385,'Kapelodiniaceae','family'),(1890387,1890385,'Torodiniaceae','family'),(1890388,1890386,'Kapelodinium','genus'),(1890389,1890388,'Kapelodinium vestifici','species'),(1890390,34451,'Cortinarius sp. HA2015-003','species'),(1890391,5402,'Russula sp. HA2015-018','species'),(1890392,28376,'Anolis terueli','species'),(1890395,235293,'Anolis baleatus scelestus','subspecies'),(1890396,235293,'Anolis baleatus litorisilva','subspecies'),(1890397,235293,'Anolis baleatus baleatus','subspecies'),(1890398,235293,'Anolis baleatus fraudator','subspecies'),(1890399,235293,'Anolis baleatus caeruleolatus','subspecies'),(1890400,235293,'Anolis baleatus samanae','subspecies'),(1890401,29278,'Cloning vector pLR6-Eluc','subspecies'),(1890402,28376,'Anolis landestoyi','species'),(1890403,328841,'Dictyosporium palmae','species'),(1890404,526708,'Cheirosporium vesiculare','species'),(1890405,858555,'Magnaporthales sp.','species'),(1890406,1169676,'Lolia dictyospora','species'),(1890407,1890942,'Candidatus Nanopusillus','genus'),(1890409,128810,'Saccharum hybrid cultivar RB867515','no rank'),(1890410,28004,'Blastocrithidia sp. ex Lygus sp.','species'),(1890411,55689,'Radix sp. clade 9 CC-2016','species'),(1890412,55689,'Radix sp. clade 13 CC-2016','species'),(1890413,55689,'Radix sp. clade 1 CC-2016','species'),(1890415,200581,'Crematogaster sp. SH-2016','species'),(1890416,534650,'Feaella sp. PSE101','species'),(1890417,534650,'Feaella sp. PSE102','species'),(1890418,38144,'Anopheles hyrcanus flavivirus','species'),(1890419,534650,'Feaella callani','species'),(1890420,534650,'Feaella linetteae','species'),(1890421,534650,'Feaella tealei','species'),(1890422,307595,'Gloeobacteraceae','family'),(1890423,649996,'Tomato yellow leaf distortion virus - Sidastrum','no rank'),(1890424,1117,'Synechococcales','order'),(1890425,12877,'Begomovirus-associated deltasatellites','no rank'),(1890426,1890424,'Synechococcaceae','family'),(1890427,1890425,'Deltasatellite sat-603','species'),(1890428,1890424,'Merismopediaceae','family'),(1890429,1890424,'Acaryochloridaceae','family'),(1890430,1890424,'Coelosphaeriaceae','family'),(1890431,1890424,'Chamaesiphonaceae','family'),(1890432,1890424,'Romeriaceae','family'),(1890433,265461,'Diptera sp. L63','species'),(1890434,265461,'Diptera sp. L16','species'),(1890435,265461,'Diptera sp. L60','species'),(1890436,1890424,'Pseudanabaenaceae','family'),(1890437,1119351,'Anastatus japonicus','species'),(1890438,1890424,'Leptolyngbyaceae','family'),(1890439,1890424,'Heteroleibleiniaceae','family'),(1890440,1890424,'Schizotrichaceae','family'),(1890441,398137,'Sundatrigona sp. WK-2016','species'),(1890442,57566,'Plebeia sp. WK-2016','species'),(1890443,1117,'Spirulinales','order'),(1890444,1889277,'Acolium inquinans','species'),(1890445,39938,'Calicium tigillare','species'),(1890446,39938,'Calicium verrucosum','species'),(1890447,1889276,'Pseudothelomma occidentale','species'),(1890448,1890443,'Spirulinaceae','family'),(1890449,1118,'Microcystaceae','family'),(1890450,1118,'Aphanothecaceae','family'),(1890452,1118,'Cyanobacteriaceae','family'),(1890453,1118,'Cyanothrichaceae','family'),(1890454,252391,'Parasarcopodium pandanicola','species'),(1890455,1118,'Gomphosphaeriaceae','family'),(1890456,5020,'Ophiosimulans','genus'),(1890457,1890456,'Ophiosimulans tanaceti','species'),(1890458,1690372,'Belida chaetoneura','species'),(1890459,1260861,'Camptochaeta hirtula','species'),(1890460,35571,'Bradysia iridipennis','species'),(1890461,35571,'Bradysia moestula','species'),(1890462,288848,'Psectrocladius oxyura','species'),(1890464,1118,'Chroococcaceae','family'),(1890465,115250,'Chalarus sp. BOLD-2016','species'),(1890466,1838927,'Dryomyzidae sp. BOLD-2016','species'),(1890467,904113,'Lypha sp. BOLD-2016','species'),(1890468,115303,'Nephrocerus sp. BOLD-2016','species'),(1890469,1649106,'Platymya sp. BOLD-2016','species'),(1890470,179516,'Siphona sp. BOLD-2016','species'),(1890472,1278999,'Cladopelma sp. 1TE','species'),(1890473,559689,'Mydaea brevipilosa','species'),(1890474,253431,'Phaonia magricornis','species'),(1890475,397122,'Trichonta vitta','species'),(1890476,608727,'Macrocera zetterstedti','species'),(1890477,1911093,'Occultibambusa aquatica','species'),(1890480,221904,'Hydrotaea cf. meteorica BOLD-2016','species'),(1890481,559689,'Mydaea nr. winnemana BOLD-2016','species'),(1890482,1118,'Entophysalidaceae','family'),(1890483,397124,'Allodia sp. BOLD-2016','species'),(1890484,1637464,'Brachyopa sp. BOLD-2016','species'),(1890485,1742255,'Calyxochaetus sp. BOLD-2016','species'),(1890486,1817658,'Claustropyga sp. BOLD-2016','species'),(1890487,1823581,'Fanniinae sp. BOLD-2016','species'),(1890488,61054,'Metacnephia sp. BOLD-2016','species'),(1890489,1086794,'Parydra sp. BOLD-2016','species'),(1890490,1520324,'Scatopse sp. BOLD-2016','species'),(1890491,237393,'Plinthisus brevipennis','species'),(1890492,30147,'Psammotettix nesiotus','species'),(1890493,567838,'Asciodema obsoletum','species'),(1890494,1202957,'Blissus sp. BOLD-2016','species'),(1890495,1724683,'Derbidae sp. BOLD-2016','species'),(1890496,567404,'Pinalitus sp. BOLD-2016','species'),(1890497,52604,'Hydrococcaceae','family'),(1890498,52604,'Dermocarpellaceae','family'),(1890499,52604,'Xenococcaceae','family'),(1890500,52604,'Hyellaceae','family'),(1890501,192608,'Platypalpus pallidiventris-cursitans group sp. JMC1','species'),(1890502,695873,'Copecrypta sp. Wood03','species'),(1890504,1890499,'unclassified Xenococcaceae','no rank'),(1890505,1117,'Chroococcidiopsidales','order'),(1890506,1890505,'unclassified Chroococcidiopsidales','no rank'),(1890507,192468,'Anthalia sp. 5 BOLD-2016','species'),(1890508,192427,'Dolichopus nr. diversipennis BOLD-2016','species'),(1890509,205683,'Fucellia nr. ariciiformis BOLD-2016','species'),(1890510,92584,'Hilara nr. pilipes JS2','species'),(1890511,179486,'Leschenaultia sp. Z BOLD-2016','species'),(1890512,1642943,'Neuratelia sp. BOLD-2016','species'),(1890513,29033,'Oscinella sp. 4 BOLD-2016','species'),(1890514,132616,'Phytomyza aff. tenella BOLD-2016','species'),(1890515,191633,'Procladius cf. fuscus BOLD-2016','species'),(1890516,192612,'Rhamphomyia sp. 5 BOLD-2016','species'),(1890517,192612,'Rhamphomyia sp. 8 BOLD-2016','species'),(1890518,52753,'Sylvicola aff. stackelbergi 1 BOLD-2016','species'),(1890519,179789,'Zaira sp. 1 BOLD-2016','species'),(1890520,53545,'Ochlerotatus communis complex sp. BOLD-2016','species'),(1890521,53545,'Ochlerotatus punctor subgroup sp. BOLD-2016','species'),(1890522,153373,'Cricotopus bicinctus group sp. BOLD-2016','species'),(1890523,1744809,'Ochthera mantis group sp. BOLD-2016','species'),(1890524,47405,'Simulium tuberosum complex sp. BOLD-2016','species'),(1890525,47407,'Simulium venustum complex sp. BOLD-2016','species'),(1890526,47407,'Simulium verecundum complex sp. BOLD-2016','species'),(1890527,47384,'Simulium vittatum complex sp. BOLD-2016','species'),(1890528,1890505,'Chroococcidiopsidaceae','family'),(1890536,113153,'Acerocnema tiefi','species'),(1890537,414290,'Agromyza facilis','species'),(1890538,1692454,'Alliopsis fractiseta','species'),(1890539,626649,'Allodromia testacea','species'),(1890540,1492368,'Allotrichoma simplex','species'),(1890541,414291,'Amauromyza karli','species'),(1890542,397128,'Anatella simpatica','species'),(1890543,1096047,'Anticheta borealis','species'),(1890544,540848,'Apallates neocoxendix','species'),(1890545,117252,'Apocephalus pergandei','species'),(1890546,377521,'Argyra robusta','species'),(1890547,1310336,'Atylotus sublunaticornis','species'),(1890548,35571,'Bradysia angustoocularis','species'),(1890549,35571,'Bradysia pilistriata','species'),(1890550,369852,'Campsicnemus alexanderi','species'),(1890551,1640951,'Campylocheta townsendi','species'),(1890552,115242,'Cephalops varius','species'),(1890553,179448,'Chetogena gelida','species'),(1890554,124301,'Chrysopilus proximus','species'),(1890555,27458,'Chrysops aberrans','species'),(1890556,27458,'Chrysops nigripes','species'),(1890557,1823577,'Chrysosyrphus latus','species'),(1890558,1098788,'Chrysotachina slossonae','species'),(1890559,1000611,'Chrysotimus delicatus','species'),(1890560,192484,'Clinocera stagnalis','species'),(1890561,305609,'Coenosia alpicola','species'),(1890562,305609,'Coenosia intacta','species'),(1890563,1495324,'Coproica hirticula','species'),(1890564,1260849,'Corynoptera minima','species'),(1890565,1260849,'Corynoptera praeforcipata','species'),(1890566,1260826,'Cratyna brachialis','species'),(1890567,179456,'Cylindromyia propusilla','species'),(1890568,41822,'Dasyhelea arenivaga','species'),(1890569,468720,'Dioctria propinqua','species'),(1890570,140747,'Dolichopeza obscura','species'),(1890571,192427,'Dolichopus blandus','species'),(1890572,192427,'Dolichopus flavipes','species'),(1890573,192427,'Dolichopus nudus','species'),(1890574,535976,'Dorylomorpha flavolateralis','species'),(1890575,535976,'Dorylomorpha simplex','species'),(1890576,540897,'Epichlorops puncticollis','species'),(1890577,198633,'Eristalis brousii','species'),(1890578,198633,'Eristalis fraterculus','species'),(1890579,115281,'Eudorylas minor','species'),(1890580,117086,'Exoprosopa decora','species'),(1890581,95468,'Fannia immaculata','species'),(1890582,95468,'Fannia latifrons','species'),(1890583,95468,'Fannia neopolychaeta','species'),(1890584,540862,'Gaurax dorsalis','species'),(1890585,192435,'Gymnophora fastigiorum','species'),(1890586,310633,'Gymnopternus barbatulus','species'),(1890587,310633,'Gymnopternus constrictus','species'),(1890588,310633,'Gymnopternus cuneicornis','species'),(1890589,310633,'Gymnopternus humilis','species'),(1890590,310633,'Gymnopternus lividifrons','species'),(1890591,310633,'Gymnopternus obtusicauda','species'),(1890592,310633,'Gymnopternus subulatus','species'),(1890593,253425,'Helina setiventris','species'),(1890594,247596,'Hemipenthes sinuosa','species'),(1890595,1692452,'Homoneura americana','species'),(1890596,124690,'Hybomitra hearlei','species'),(1890597,124690,'Hybomitra itasca','species'),(1890598,124690,'Hybomitra kaurii','species'),(1890599,377524,'Hydrophorus glaber','species'),(1890600,50683,'Laphria canis','species'),(1890601,95464,'Lasiomma atricaudatum','species'),(1890602,1086792,'Lejops curvipes','species'),(1890603,127403,'Liriomyza ranunculoides','species'),(1890604,1823645,'Loewia foeda','species'),(1890605,1720792,'Lydina areos','species'),(1890606,1692465,'Minilimosina fungicola','species'),(1890607,608713,'Monocentrota lundstroemi','species'),(1890608,397146,'Mycetophila exstincta','species'),(1890609,608706,'Mycomya winnertzi','species'),(1890610,286486,'Myopa virginica','species'),(1890611,343582,'Nemotelus bonnarius','species'),(1890612,1118049,'Notiphila pulchra','species'),(1890613,1118049,'Notiphila scalaris','species'),(1890614,343652,'Odontomyia virgo','species'),(1890615,540875,'Olcella parva','species'),(1890616,860348,'Oxycera albovittata','species'),(1890617,540903,'Parectecephala eucera','species'),(1890618,1086794,'Parydra aquila','species'),(1890619,253431,'Phaonia apicatasolitaria','species'),(1890620,198643,'Physocephala furcillata','species'),(1890621,132616,'Phytomyza misella','species'),(1890622,1690388,'Prionocera dimidiata','species'),(1890623,1690388,'Prionocera subserricornis','species'),(1890624,142901,'Protocalliphora fallisi','species'),(1890625,378799,'Pseudacteon onyx','species'),(1890626,1262324,'Pseudocollinella abhorrens','species'),(1890627,1260852,'Pseudolycoriella compacta','species'),(1890628,124327,'Rhagio gracilis','species'),(1890629,28609,'Rhagoletis meigenii','species'),(1890630,305595,'Scatella crassicosta','species'),(1890631,320936,'Sciomyza aristalis','species'),(1890632,500293,'Stiphrosoma pectinatum','species'),(1890633,124330,'Symphoromyia fulvipes','species'),(1890634,192456,'Syneches thoracious','species'),(1890635,397157,'Synplasta rufilatera','species'),(1890636,1134298,'Systropus macer','species'),(1890637,141257,'Tachina algens','species'),(1890638,626657,'Tachypeza excisa','species'),(1890639,540889,'Tricimba trisulcata','species'),(1890640,117093,'Villa psammina','species'),(1890641,224240,'Xylota angustiventris','species'),(1890642,224240,'Xylota flavifrons','species'),(1890643,392058,'Zaphne ambigua','species'),(1890644,392058,'Zaphne gymnura','species'),(1890645,768804,'Zodion americanum','species'),(1890646,1716615,'unclassified Pleurocapsales (miscellaneous)','no rank'),(1890647,1890424,'unclassified Synechococcales','no rank'),(1890648,1118,'unclassified Chroococcales','no rank'),(1890650,286,'Pseudomonas sp. JV309','species'),(1890651,286,'Pseudomonas sp. JV275A','species'),(1890652,286,'Pseudomonas sp. JV416','species'),(1890653,286,'Pseudomonas sp. JV392B','species'),(1890654,286,'Pseudomonas sp. JV422B','species'),(1890655,286,'Pseudomonas sp. JV422C12','species'),(1890656,286,'Pseudomonas sp. JV553A','species'),(1890657,286,'Pseudomonas sp. JV309B','species'),(1890658,286,'Pseudomonas sp. JV449','species'),(1890659,286,'Pseudomonas sp. JV441B','species'),(1890660,286,'Pseudomonas sp. JV538','species'),(1890661,286,'Pseudomonas sp. JV493','species'),(1890662,286,'Pseudomonas sp. JV229B','species'),(1890663,286,'Pseudomonas sp. JV489A','species'),(1890664,286,'Pseudomonas sp. JV540A','species'),(1890665,286,'Pseudomonas sp. JV395B','species'),(1890666,286,'Pseudomonas sp. JV240B','species'),(1890667,286,'Pseudomonas sp. JV244B','species'),(1890668,286,'Pseudomonas sp. JV245A','species'),(1890669,286,'Pseudomonas sp. JV251A','species'),(1890670,286,'Pseudomonas sp. JV327A6','species'),(1890671,286,'Pseudomonas sp. JV391D8','species'),(1890672,286,'Pseudomonas sp. JV327A22','species'),(1890673,875170,'Celeribacter sp.','species'),(1890674,65047,'Mitsuaria sp.','species'),(1890675,963,'Herbaspirillum sp.','species'),(1890676,234,'Brucella sp. AusRodNF2653','species'),(1890677,29278,'Cloning vector pLR6-Lno','species'),(1890678,1098912,'Spheniscid herpesvirus 2','species'),(1890679,268179,'Cryptotrichosporon sp. AP-2016a','species'),(1890680,268179,'Cryptotrichosporon sp. AP-2016b','species'),(1890681,268179,'Cryptotrichosporon sp. AP-2016c','species'),(1890682,3817,'Arachis batizocoi x (Arachis cardenasii x Arachis diogoi)','species'),(1890683,1890244,'Saitozyma podzolica','species'),(1890684,38144,'Cuacua virus','species'),(1890685,35303,'Mopeia rhabdovirus','species'),(1890686,590738,'Zea mays/Aspergillus flavus mixed library','species'),(1890688,552934,'Urostylida sp. ZL-2016a','species'),(1890691,72766,'Formica selysi x Formica cinerea','species'),(1890693,953,'Wolbachia endosymbiont of Culex modestus','species'),(1890694,145869,'Cerithium sp. MI10','species'),(1890695,145869,'Cerithium sp. MI11','species'),(1890696,315782,'Trochus sp. MI14','species'),(1890697,52927,'Nerita sp. MI18','species'),(1890698,1678801,'Planaxidae sp. MI26','species'),(1890699,52927,'Nerita sp. MI27','species'),(1890700,52930,'Siphonaria savignyi','species'),(1890701,128489,'Mitrella blanda','species'),(1890702,6484,'Nassarius persicus','species'),(1890703,529742,'Euchelus asper','species'),(1890704,38138,'Elaphrothrips curvipes','species'),(1890705,219349,'Phyllophaga aemula','species'),(1890706,219349,'Phyllophaga arkansana','species'),(1890707,219349,'Phyllophaga clypeata','species'),(1890708,219349,'Phyllophaga cupuliformis','species'),(1890709,219349,'Phyllophaga diffinis','species'),(1890710,219349,'Phyllophaga errans','species'),(1890711,219349,'Phyllophaga fervida','species'),(1890712,219349,'Phyllophaga glaberrima','species'),(1890713,219349,'Phyllophaga inversa','species'),(1890714,219349,'Phyllophaga latifrons','species'),(1890715,219349,'Phyllophaga marginalis','species'),(1890716,219349,'Phyllophaga micans','species'),(1890717,219349,'Phyllophaga parvidens','species'),(1890718,219349,'Phyllophaga perlonga','species'),(1890719,219349,'Phyllophaga postrema','species'),(1890720,219349,'Phyllophaga schaefferi','species'),(1890721,219349,'Phyllophaga vilifrons','species'),(1890722,219349,'Phyllophaga cf. fraterna 1 MPR-2016','species'),(1890723,219349,'Phyllophaga cf. fraterna 2 MPR-2016','species'),(1890724,219349,'Phyllophaga cf. fraterna 3 MPR-2016','species'),(1890725,217774,'Cyphoma mcgintyi','species'),(1890726,217774,'Cyphoma signatum','species'),(1890727,217774,'Cyphoma sp. BTR-2016','species'),(1890728,45132,'Botryosphaeria aterrima','species'),(1890729,45132,'Botryosphaeria mirabile','species'),(1890730,34451,'Cortinarius millaresensis','species'),(1890731,34451,'Cortinarius subbulliardioides','species'),(1890732,257372,'Tylodelphys sp. IBC-2016','species'),(1890733,132605,'Limnothrix sp. CACIAM 69d','species'),(1890818,92526,'Anevrina sp. BOLD-2016','species'),(1890819,117252,'Apocephalus sp. BOLD-2016','species'),(1890820,377521,'Argyra sp. BOLD-2016','species'),(1890821,286485,'unclassified Asteiidae','no rank'),(1890822,1890821,'Asteiidae sp. BOLD-2016','species'),(1890823,414292,'Aulagromyza sp. BOLD-2016','species'),(1890824,1724639,'Bibioninae sp. BOLD-2016','species'),(1890825,179437,'Blondelia sp. BOLD-2016','species'),(1890826,381350,'Campiglossa sp. BOLD-2016','species'),(1890827,179443,'Carcelia sp. BOLD-2016','species'),(1890828,170894,'Cephenemyia sp. BOLD-2016','species'),(1890829,1333395,'Ceratopogoninae sp. BOLD-2016','species'),(1890830,1416971,'Chaetopleurophora sp. BOLD-2016','species'),(1890831,173981,'Cheilosia sp. BOLD-2016','species'),(1890832,124301,'Chrysopilus sp. BOLD-2016','species'),(1890833,1718822,'Clausicella sp. BOLD-2016','species'),(1890834,1614652,'Clinohelea sp. BOLD-2016','species'),(1890835,500306,'Clusiodes sp. BOLD-2016','species'),(1890836,179453,'Cryptomeigenia sp. BOLD-2016','species'),(1890837,468713,'Cyrtopogon sp. BOLD-2016','species'),(1890838,113117,'Delina sp. BOLD-2016','species'),(1890839,1134240,'Deopalpus sp. BOLD-2016','species'),(1890840,1096051,'Dictya sp. BOLD-2016','species'),(1890841,1260917,'Epidapus sp. BOLD-2016','species'),(1890842,1754989,'Eurithia sp. BOLD-2016','species'),(1890843,305619,'Geomyza sp. BOLD-2016','species'),(1890844,310633,'Gymnopternus sp. BOLD-2016','species'),(1890845,540867,'Incertella sp. BOLD-2016','species'),(1890846,1266537,'Macronychia sp. BOLD-2016','species'),(1890847,569144,'Medina sp. BOLD-2016','species'),(1890848,286470,'Melanagromyza sp. BOLD-2016','species'),(1890849,128971,'Metopia sp. BOLD-2016','species'),(1890850,95466,'Microprosopa sp. BOLD-2016','species'),(1890851,560764,'Mycetobia sp. BOLD-2016','species'),(1890852,1812189,'Myriophora sp. BOLD-2016','species'),(1890853,343582,'Nemotelus sp. BOLD-2016','species'),(1890854,343652,'Odontomyia sp. BOLD-2016','species'),(1890855,113179,'Okeniella sp. BOLD-2016','species'),(1890856,286476,'unclassified Opomyzidae','no rank'),(1890857,1890856,'Opomyzidae sp. BOLD-2016','species'),(1890858,113181,'Orthacheta sp. BOLD-2016','species'),(1890859,414844,'Parasyrphus sp. BOLD-2016','species'),(1890860,462020,'Phalacrotophora sp. BOLD-2016','species'),(1890861,1473725,'Philygria sp. BOLD-2016','species'),(1890862,1262320,'Phyto sp. BOLD-2016','species'),(1890863,240898,'Pipunculus sp. BOLD-2016','species'),(1890864,286506,'Platystomatidae sp. BOLD-2016','species'),(1890865,378799,'Pseudacteon sp. BOLD-2016','species'),(1890866,1291979,'Pseudocoenosia sp. BOLD-2016','species'),(1890867,1262324,'Pseudocollinella sp. BOLD-2016','species'),(1890868,1473980,'Psilidae sp. BOLD-2016','species'),(1890869,124325,'Ptiolina sp. BOLD-2016','species'),(1890870,209691,'Ptychoptera sp. BOLD-2016','species'),(1890871,305611,'Sarcophagidae sp. BOLD-2016','species'),(1890872,305595,'Scatella sp. BOLD-2016','species'),(1890873,320954,'Sepedon sp. BOLD-2016','species'),(1890874,1823439,'Simuliinae sp. BOLD-2016','species'),(1890875,574054,'Sobarocephala sp. BOLD-2016','species'),(1890876,226166,'Sphegina sp. BOLD-2016','species'),(1890877,428064,'Stonemyia sp. BOLD-2016','species'),(1890878,219520,'Stratiomys sp. BOLD-2016','species'),(1890879,28613,'Strauzia sp. BOLD-2016','species'),(1890880,1640957,'Strongygaster sp. BOLD-2016','species'),(1890881,1226746,'Tachinomyia sp. BOLD-2016','species'),(1890882,305546,'Thecophora sp. BOLD-2016','species'),(1890883,95044,'Therevidae sp. BOLD-2016','species'),(1890884,611396,'Thienemanniella sp. BOLD-2016','species'),(1890885,28620,'Urophora sp. BOLD-2016','species'),(1890886,226148,'Volucella sp. BOLD-2016','species'),(1890887,179523,'Winthemia sp. BOLD-2016','species'),(1890888,259246,'Xylomya sp. BOLD-2016','species'),(1890889,768804,'Zodion sp. BOLD-2016','species'),(1890890,1260845,'Zygoneura sp. BOLD-2016','species'),(1890891,210284,'Campeprosopa','genus'),(1890892,1890891,'Campeprosopa sp. BOLD-2016','species'),(1890893,43800,'Hadroneura','genus'),(1890894,1890893,'Hadroneura sp. BOLD-2016','species'),(1890897,1053266,'Oestrophasia','genus'),(1890898,1890897,'Oestrophasia sp. BOLD-2016','species'),(1890900,28633,'Rivellia sp. BOLD-2016','species'),(1890901,115312,'Trophithauma','genus'),(1890902,1890901,'Trophithauma sp. BOLD-2016','species'),(1890903,43831,'Trucidophora','genus'),(1890904,1890903,'Trucidophora sp. BOLD-2016','species'),(1890905,179436,'Anisia','genus'),(1890906,1890905,'Anisia flaveola','species'),(1890907,81725,'Ateloglossa','genus'),(1890908,1890907,'Ateloglossa cinerea','species'),(1890909,358650,'Callopistromyia','genus'),(1890910,1890909,'Callopistromyia annulipes','species'),(1890911,92590,'Calocoenia','genus'),(1890912,1890911,'Calocoenia paurosoma','species'),(1890913,179436,'Dolichotarsus','genus'),(1890914,1890913,'Dolichotarsus livescens','species'),(1890915,179445,'Euexorista','genus'),(1890916,1890915,'Euexorista rebaptizata','species'),(1890917,1890939,'Eutrixa','genus'),(1890918,1890917,'Eutrixa exilis','species'),(1890919,305559,'Milichiella','genus'),(1890920,1890919,'Milichiella arcuata','species'),(1890921,54273,'Oebalia','genus'),(1890922,1890921,'Oebalia minuta','species'),(1890923,305560,'Pelomyiella','genus'),(1890924,1890923,'Pelomyiella mallochi','species'),(1890927,50694,'Sparnopolius','genus'),(1890928,1890927,'Sparnopolius confusus','species'),(1890929,391176,'Cordilura sp. BOLD-2016','species'),(1890930,1451048,'Paragus sp. BOLD-2016','species'),(1890931,757332,'Stegana sp. BOLD-2016','species'),(1890932,113133,'Cordilura rufimana','species'),(1890933,309038,'Culicoides biguttatus','species'),(1890934,58278,'Culicoides stellifer','species'),(1890935,140572,'Scaptomyza trochanterata','species'),(1890936,1743467,'Tipula furca','species'),(1890937,1743467,'Tipula sayi','species'),(1890938,47414,'Tipula spenceriana','species'),(1890939,54287,'Palpostomatini','tribe'),(1890940,192989,'Nanoarchaeales','order'),(1890941,1890940,'Nanoarchaeaceae','family'),(1890942,1890940,'Nanopusillaceae','family'),(1890943,1166803,'Bembidion callosum subconnexum','subspecies'),(1890944,301290,'Amemboa kumari','species'),(1890945,59255,'Hysterothylacium sp. KN-2016','species'),(1890946,78537,'Actinobacteria bacterium S1-69-91','species'),(1890947,78537,'Actinobacteria bacterium S2-70-13','species'),(1890948,78537,'Actinobacteria bacterium S2-71-1','species'),(1890949,1033,'Afipia sp. S2-61-20','species'),(1890950,33807,'Alphaproteobacteria bacterium S2-62-41','species'),(1890951,41275,'Brevundimonas sp. S1-68-22','species'),(1890952,80841,'Burkholderiales bacterium S1-65-78','species'),(1890953,80841,'Burkholderiales bacterium S1-66-15','species'),(1890954,80841,'Burkholderiales bacterium S2-66-35','species'),(1890955,359336,'Castellaniella sp. S1-66-22','species'),(1890956,59732,'Chryseobacterium sp. S2-39-38','species'),(1890957,1313767,'Cytophagia bacterium S2-34-8','species'),(1890958,403978,'Flavobacteriales bacterium S1-40-4','species'),(1890959,117744,'Flavobacteriia bacterium S2-39-50','species'),(1890960,68,'Lysobacter sp. S1-69-7','species'),(1890961,33882,'Microbacterium sp. S1-69-53','species'),(1890962,99482,'Micrococcales bacterium S1-69-5','species'),(1890963,35798,'Nitrosospira sp. S1-54-27','species'),(1890964,41292,'Rhizobiales bacterium S2-63-17','species'),(1890965,41292,'Rhizobiales bacterium S2-67-9','species'),(1890966,75309,'Rhodanobacter sp. S1-66-29','species'),(1890967,75309,'Rhodanobacter sp. S1-67-34','species'),(1890968,75309,'Rhodanobacter sp. S1-68-45','species'),(1890969,75309,'Rhodanobacter sp. S2-68-151','species'),(1890970,75309,'Rhodanobacter sp. S2-68-363','species'),(1890971,75309,'Rhodanobacter sp. S2-69-165','species'),(1890972,203473,'Sphingobacteriales bacterium S1-39-21','species'),(1890973,203473,'Sphingobacteriales bacterium S2-39-37','species'),(1890974,203473,'Sphingobacteriales bacterium S2-40-586','species'),(1890975,203473,'Sphingobacteriales bacterium S2-42-19','species'),(1890977,165697,'Sphingopyxis sp. S1-65-37','species'),(1890978,165697,'Sphingopyxis sp. S1-68-7','species'),(1890979,40323,'Stenotrophomonas sp. S1-68-7','species'),(1890980,919,'Thiobacillus sp. S1-63-88','species'),(1890981,919,'Thiobacillus sp. S2-64-17','species'),(1890982,332248,'Truepera sp. S1-66-100','species'),(1890983,451320,'Xanthomonadales bacterium S1-69-8','species'),(1890984,451320,'Xanthomonadales bacterium S2-66-14','species'),(1890985,37452,'Bacteroidetes bacterium S2-37-12','species'),(1890986,234665,'Gemmatimonadetes bacterium S1-66-6','species'),(1890987,191633,'Procladius sp. ES05','species'),(1890988,115281,'Eudorylas sp. ON10','species'),(1890989,288858,'Cladotanytarsus sp. TE01','species'),(1890990,288875,'Rheotanytarsus sp. TE01','species'),(1890991,391923,'Clistoabdominalis sp. TX4','species'),(1890992,1480556,'Axysta nigrifacies','species'),(1890993,35571,'Bradysia strigata','species'),(1890994,1416971,'Chaetopleurophora rubricornis','species'),(1890995,173981,'Cheilosia orilliaensis','species'),(1890996,1260826,'Cratyna keilini','species'),(1890997,468720,'Dioctria baumhaueri','species'),(1890998,192427,'Dolichopus tetricus','species'),(1890999,1890039,'Dolichosciara saetosa','species'),(1891000,411076,'Egle subarctica','species'),(1891002,95468,'Fannia glaucescens','species'),(1891003,253425,'Helina exilis','species'),(1891004,940227,'Hypocera ehrmanni','species'),(1891005,92593,'Limnellia anna','species'),(1891006,52743,'Limonia triocellata','species'),(1891007,1828785,'Metalimnobia quadrimaculata cinctipes','subspecies'),(1891008,626652,'Micrempis bomboxynon','species'),(1891009,608706,'Mycomya siebecki','species'),(1891010,559689,'Mydaea nubila','species'),(1891011,113121,'Norellisoma spinimanum','species'),(1891012,288845,'Orthocladius holsitus','species'),(1891013,611371,'Parakiefferiella finnmarkica','species'),(1891014,397119,'Phronia tenuis','species'),(1891015,1445854,'Polyporivora polypori','species'),(1891016,142901,'Protocalliphora metallica','species'),(1891017,377529,'Sciapus tener','species'),(1891018,1260843,'Xylosciara lignicola','species'),(1891019,179445,'Cyzenis','genus'),(1891020,1891019,'Cyzenis albicans','species'),(1891021,72530,'Saetheria','genus'),(1891022,1891021,'Saetheria tylus','species'),(1891023,1677664,'Tipula invenusta','species'),(1891026,1366303,'Thalassiosira sp.','species'),(1891027,46216,'Ablabesmyia cf. pulchripennis BOLD-2016','species'),(1891028,179437,'Blondelia sp. 1 BOLD-2016','species'),(1891029,192608,'Platypalpus nr. sahlbergi BOLD-2016','species'),(1891030,540891,'Cetema sp. BOLD-2016','species'),(1891031,700836,'Dicranota sp. BOLD-2016','species'),(1891032,1480560,'Gymnoclytia sp. BOLD-2016','species'),(1891033,1525500,'Palpomyia sp. BOLD-2016','species'),(1891034,559702,'Polietes sp. BOLD-2016','species'),(1891035,124327,'Rhagio sp. BOLD-2016','species'),(1891036,700861,'Symplecta sp. BOLD-2016','species'),(1891037,611400,'Xylotopus sp. BOLD-2016','species'),(1891038,192612,'Rhamphomyia virgata group sp. BOLD-2016','species'),(1891039,1677650,'Aphria sp. BOLD-2016','species'),(1891040,1068926,'Camptomyia sp. BOLD-2016','species'),(1891041,540855,'Conioscinella sp. BOLD-2016','species'),(1891042,891885,'Cryptotendipes sp. BOLD-2016','species'),(1891043,141375,'Cynomya sp. BOLD-2016','species'),(1891044,991141,'Cyrtophleba sp. BOLD-2016','species'),(1891045,1572481,'Dasypogoninae sp. BOLD-2016','species'),(1891046,377524,'Hydrophorus sp. BOLD-2016','species'),(1891047,1086792,'Lejops sp. BOLD-2016','species'),(1891048,1445848,'Microsania sp. BOLD-2016','species'),(1891049,1722722,'Miltogramminae sp. BOLD-2016','species'),(1891050,1577622,'Mochlonyx sp. BOLD-2016','species'),(1891051,81704,'Muscidae sp. BOLD-2016','species'),(1891052,1226622,'Pteromicra sp. BOLD-2016','species'),(1891053,1411055,'Sepsidae sp. BOLD-2016','species'),(1891054,891475,'Simuliidae sp. BOLD-2016','species'),(1891055,395381,'Stratiomyidae sp. BOLD-2016','species'),(1891056,333794,'Syrphidae sp. BOLD-2016','species'),(1891057,692612,'Tabanidae sp. BOLD-2016','species'),(1891058,292396,'Themira sp. BOLD-2016','species'),(1891059,219493,'Xylophagus sp. BOLD-2016','species'),(1891060,34079,'cyanobacterium 2-15','species'),(1891061,34079,'cyanobacterium 2-2','species'),(1891062,34079,'cyanobacterium 3-3','species'),(1891063,34079,'cyanobacterium 1-1','species'),(1891064,34079,'cyanobacterium 1-3','species'),(1891065,34079,'cyanobacterium 1-5','species'),(1891066,34079,'cyanobacterium 1-6','species'),(1891067,34079,'cyanobacterium 1-8','species'),(1891068,34079,'cyanobacterium 1-10','species'),(1891069,34079,'cyanobacterium 2-10','species'),(1891070,34079,'cyanobacterium 2-1','species'),(1891071,34079,'cyanobacterium 2-3','species'),(1891072,34079,'cyanobacterium 2-5','species'),(1891073,34079,'cyanobacterium 2-6','species'),(1891074,34079,'cyanobacterium 2-7','species'),(1891075,34079,'cyanobacterium 2-8','species'),(1891076,34079,'cyanobacterium 2-9','species'),(1891077,34079,'cyanobacterium 2-11','species'),(1891078,34079,'cyanobacterium 2-12','species'),(1891079,34079,'cyanobacterium 3-1','species'),(1891080,34079,'cyanobacterium 3-5','species'),(1891081,34079,'cyanobacterium 3-7','species'),(1891082,34079,'cyanobacterium 3-8','species'),(1891083,34079,'cyanobacterium 4-1','species'),(1891084,34079,'cyanobacterium 4-2','species'),(1891085,34079,'cyanobacterium 4-3','species'),(1891086,34079,'cyanobacterium 4-4','species'),(1891087,34079,'cyanobacterium 2-13','species'),(1891088,34079,'cyanobacterium 2-16','species'),(1891089,34079,'cyanobacterium 3-9','species'),(1891090,1692161,'Dictyota sp.','species'),(1891091,935647,'Pallisentis sp. 1 NKG-2016','species'),(1891092,935647,'Pallisentis sp. 2 NKG-2016','species'),(1891093,935647,'Pallisentis sp. 3 NKG-2016','species'),(1891095,1386,'Bacillus sp. SUBG016','species'),(1891098,234,'Brucella sp. 2002734562','species'),(1891099,42452,'Protozoa sp. S1-23-12','species'),(1891100,42452,'Protozoa sp. S1-28-46','species'),(1891101,45927,'Pratylenchus sp. CD1302','species'),(1891102,45927,'Pratylenchus sp. CD871','species'),(1891103,192427,'Dolichopus armillatus','species'),(1891104,903941,'Ceromasia aurifrons','species'),(1891105,191633,'Procladius barbatus','species'),(1891106,860348,'Oxycera centralis','species'),(1891107,116147,'Mesembrina decipiens','species'),(1891108,572245,'Phebellia epicydes','species'),(1891109,1614654,'Leptocera finalis','species'),(1891110,369889,'Chelifera frigelii','species'),(1891111,253431,'Phaonia hybrida','species'),(1891112,61039,'Greniera ivanovae','species'),(1891113,559702,'Polietes orichalceoides','species'),(1891114,411076,'Egle suwai','species'),(1891115,572245,'Phebellia trichiosomae','species'),(1891116,179445,'Allophorocera','genus'),(1891117,1891116,'Allophorocera ferruginea','species'),(1891118,1690406,'Tipula bergrothiana','species'),(1891119,47387,'Simulium subpusillum','species'),(1891120,1695029,'Allocladius sp. 1ES','species'),(1891121,288845,'Orthocladius sp. 2TE','species'),(1891122,89320,'Sergentia sp. 2TE','species'),(1891123,82133,'Paratanytarsus sp. 6TE','species'),(1891124,611339,'Bryophaenocladius sp. 7ES','species'),(1891125,43808,'Lappokiefferiella','genus'),(1891126,1891125,'Lappokiefferiella sp. 1ES','species'),(1891129,72530,'Demicryptochironomus','genus'),(1891131,5587,'Rhinocladiella sp.','species'),(1891132,1891129,'Demicryptochironomus cf. evgenii BOLD-2016','species'),(1891133,288878,'Stempellinella cf. leptocelloides BOLD-2016','species'),(1891134,288845,'Orthocladius cf. wiensi BOLD-2016','species'),(1891135,1829902,'Allomyella sp. BOLD-2016','species'),(1891136,128953,'Blaesoxipha sp. BOLD-2016','species'),(1891137,115242,'Cephalops sp. BOLD-2016','species'),(1891138,27475,'Ceromya sp. BOLD-2016','species'),(1891139,1693597,'Chioneinae sp. BOLD-2016','species'),(1891140,1278999,'Cladopelma sp. BOLD-2016','species'),(1891141,1742256,'Ernoneura sp. BOLD-2016','species'),(1891142,1649102,'Erynnia sp. BOLD-2016','species'),(1891143,113238,'Exorista sp. BOLD-2016','species'),(1891144,608676,'Gnoriste sp. BOLD-2016','species'),(1891145,683953,'Micropezidae sp. BOLD-2016','species'),(1891146,1751543,'Pseudokiefferiella sp. BOLD-2016','species'),(1891147,1754782,'Scathophaginae sp. BOLD-2016','species'),(1891148,626655,'Tachydromia sp. BOLD-2016','species'),(1891149,92590,'Philotelma','genus'),(1891150,1891149,'Philotelma sp. BOLD-2016','species'),(1891151,192612,'Rhamphomyia debilis group sp. BOLD-2016','species'),(1891152,1244941,'Dasysyrphus intrudens complex sp. BOLD-2016','species'),(1891153,1891155,'Pogonota sp. BOLD-2016','species'),(1891154,61508,'Persicaria dichotoma','species'),(1891155,113127,'unclassified Pogonota','no rank'),(1891157,71937,'Entoloma kruticianum','species'),(1891158,75735,'Starmerella sp. IPM68.3','species'),(1891159,75735,'Starmerella sp. IPM132.1','species'),(1891160,150231,'Pezizomycotina sp.','species'),(1891161,422478,'Coniochaetaceae sp.','species'),(1891162,179030,'Trichocomaceae sp.','species'),(1891163,4970,'Bullera sp.','species'),(1891164,460521,'Nakazawaea sp.','species'),(1891165,5001,'Sporidiobolus sp.','species'),(1891166,311473,'Saccharomycetales sp.','species'),(1891167,139958,'Porosphaerella sp.','species'),(1891168,78156,'Pseudogymnoascus sp.','species'),(1891169,1500560,'Tilletiopsis sp.','species'),(1891170,64561,'Umbelopsis sp.','species'),(1891171,91642,'Zygorhynchus sp.','species'),(1891173,13749,'Vaccinium hybrid cultivar','species'),(1891175,4346,'Rhododendron sp. BrS-2016','species'),(1891176,225830,'Annickia ambigua','species'),(1891177,225830,'Annickia letestui','species'),(1891178,225830,'Annickia polycarpa','species'),(1891179,225832,'Artabotrys macrophyllus','species'),(1891180,235790,'Piptostigma multinervium','species'),(1891181,489357,'Uvariopsis submontana','species'),(1891182,235790,'Piptostigma macranthum','species'),(1891183,1927090,'Brieya','genus'),(1891184,662,'Vibrio sp. C4II189','species'),(1891185,662,'Vibrio sp. C4V358','species'),(1891186,662,'Vibrio sp. CA-1004','species'),(1891187,186538,'Zaire ebolavirus Makona','no rank'),(1891188,1655516,'Pelagibacteraceae bacterium ETNP-OMZ-SAG-E5','species'),(1891189,1655516,'Pelagibacteraceae bacterium ETNP-OMZ-SAG-E4','species'),(1891190,1655516,'Pelagibacteraceae bacterium ETNP-OMZ-SAG-E3','species'),(1891191,1655516,'Pelagibacteraceae bacterium ETNP-OMZ-SAG-E2','species'),(1891192,1655516,'Pelagibacteraceae bacterium ETNP-OMZ-SAG-D10','species'),(1891193,1655516,'Pelagibacteraceae bacterium ETNP-OMZ-SAG-D9','species'),(1891194,1655516,'Pelagibacteraceae bacterium ETNP-OMZ-SAG-D3','species'),(1891195,1655516,'Pelagibacteraceae bacterium ETNP-OMZ-SAG-B4','species'),(1891196,1655516,'Pelagibacteraceae bacterium ETNP-OMZ-SAG-B3','species'),(1891197,1655516,'Pelagibacteraceae bacterium ETNP-OMZ-SAG-B2','species'),(1891198,1655516,'Pelagibacteraceae bacterium ETNP-OMZ-SAG-B1','species'),(1891199,1655516,'Pelagibacteraceae bacterium ETNP-OMZ-SAG-A10','species'),(1891200,1655516,'Pelagibacteraceae bacterium ETNP-OMZ-SAG-A8','species'),(1891201,1655516,'Pelagibacteraceae bacterium ETNP-OMZ-SAG-A7','species'),(1891202,1655516,'Pelagibacteraceae bacterium ETNP-OMZ-SAG-A6','species'),(1891204,35342,'Porcine serum-associated circular virus','species'),(1891205,662,'Vibrio sp. CA1004','species'),(1891206,130818,'Vibrionaceae bacterium C4II186','species'),(1891207,130818,'Vibrionaceae bacterium C4V358','species'),(1891208,632949,'Zygorhizidium aff. melosirae KS-2016','species'),(1891210,1562158,'Neopestalotiopsis sp. SR-2016','species'),(1891211,37840,'Pestalotiopsis sp. SR-2016','species'),(1891212,130430,'Ephemerum crassinervium','species'),(1891213,200717,'Gymnostomiella longinervis','species'),(1891214,200687,'Hymenostylium aurantiacum','species'),(1891215,200770,'Trichostomum platyphyllum','species'),(1891216,146587,'Weissia exserta','species'),(1891217,21621,'Heliotropium crispum','species'),(1891218,1434005,'Fontimonas sp.','species'),(1891219,576341,'Halovibrio sp.','species'),(1891220,1358438,'Lutibaculum sp.','species'),(1891221,43927,'Halobaculum sp.','species'),(1891224,469,'Acinetobacter celticus','species'),(1891228,1172,'Anabaena variabilis DARA-86','no rank'),(1891229,87634,'Pseudomonadales bacterium','species'),(1891230,513203,'Amphorellopsis sp.','species'),(1891231,182089,'Eutintinnus cf. apertus','species'),(1891232,1050069,'Leprotintinnus nordqvisti','species'),(1891234,513284,'Stenosemella sp.','species'),(1891235,1229733,'Schmidingerella quequenensis','species'),(1891236,1193503,'Gilliamella sp.','species'),(1891237,211015,'Tintinnidium cf. primitivum','species'),(1891238,80841,'Burkholderiales bacterium','species'),(1891239,180939,'Tintinnopsis brasiliensis','species'),(1891240,180939,'Tintinnopsis fistularis','species'),(1891241,33809,'Betaproteobacteria bacterium','species'),(1891244,180939,'Tintinnopsis ventricosoides','species'),(1891245,513214,'Dictyocysta sp.','species'),(1891246,182089,'Eutintinnus macilentus','species'),(1891247,1050069,'Leprotintinnus simplex','species'),(1891248,211027,'Rhabdonella valdestriata','species'),(1891249,180939,'Tintinnopsis hemispiralis','species'),(1891250,180939,'Tintinnopsis sp. iso.60 QJZB','species'),(1891251,45778,'Cloning vector pNS-2xMyc','species'),(1891252,620288,'Clea bockii','species'),(1891253,119399,'Clithon diadema','species'),(1891254,119399,'Clithon lentiginosum','species'),(1891255,119399,'Clithon mertonianum','species'),(1891256,634721,'Filopaludina martensi','species'),(1891257,1891256,'Filopaludina martensi cambodiensis','subspecies'),(1891258,165449,'Hyriopsis bialatus','species'),(1891259,682829,'Neripteron auriculatum','species'),(1891260,691886,'Parreysia burmana','species'),(1891261,200190,'Sinotaia guangdungensis','species'),(1891262,145875,'Stenomelania plicaria','species'),(1891263,537807,'Vittina coromandeliana','species'),(1891264,537807,'Vittina waigiensis','species'),(1891265,159947,'Neritina juttingae','species'),(1891266,119395,'Thiara cancellata','species'),(1891267,6477,'Bithynia sp. THN-2016','species'),(1891268,145881,'Semisulcospira sp. THN-2016','species'),(1891269,145875,'Stenomelania cf. plicaria THN-2016','species'),(1891270,145875,'Stenomelania sp. THN-2016','species'),(1891271,232245,'Tylomelania sp. THN-2016','species'),(1891272,52926,'Neritodryas','genus'),(1891273,1891272,'Neritodryas dubia','species'),(1891277,108296,'Clistobothrium sp. JH-2016','species'),(1891279,168934,'Thalassospira indica','species'),(1891280,2284,'Sulfolobus sp. A20','species'),(1891286,43668,'Brachybacterium sp.','species'),(1891287,1570339,'environmental samples','no rank'),(1891288,1891287,'uncultured Peptoniphilaceae bacterium','species'),(1891289,165812,'Sporanaerobacter sp. PP17-6a','species'),(1891300,459595,'Cremastra aphylla','species'),(1891301,1769708,'Didiciea','genus'),(1891302,1891301,'Didiciea cunninghamii','species'),(1891303,1769709,'Ephippianthus sawadanus','species'),(1891304,1769709,'Ephippianthus sachalinensis','species'),(1891305,79049,'Govenia utriculata','species'),(1891306,459598,'Oreorchis erythrochrysea','species'),(1891307,459598,'Oreorchis fargesii','species'),(1891308,1325470,'Yoania flava','species'),(1891309,1325470,'Yoania amagiensis','species'),(1891310,194,'Campylobacter sp. CFSAN038726','species'),(1891312,119220,'Influenza A virus (A/duck/Zhejiang/6DK19-MA/2013(H5N2))','no rank'),(1891313,119211,'Influenza A virus (A/American green-winged teal/Alaska/103773/2008(H3N8))','no rank'),(1891314,102800,'Influenza A virus (A/American green-winged teal/Alaska/103777/2008(H4N6))','no rank'),(1891315,215855,'Influenza A virus (A/American green-winged teal/Alaska/103781/2008(H3N6))','no rank'),(1891316,215855,'Influenza A virus (A/American green-winged teal/Alaska/103885/2008(H3N6))','no rank'),(1891317,352771,'Influenza A virus (A/American green-winged teal/Alaska/11508/2006(H10N6))','no rank'),(1891318,119211,'Influenza A virus (A/American green-winged teal/Alaska/133672/2009(H3N8))','no rank'),(1891319,119211,'Influenza A virus (A/American green-winged teal/Alaska/133766/2009(H3N8))','no rank'),(1891320,102801,'Influenza A virus (A/American green-winged teal/Alaska/133988/2009(H10N7))','no rank'),(1891321,114727,'Influenza A virus (A/American green-winged teal/Alaska/137884/2009(H1N1))','no rank'),(1891322,119211,'Influenza A virus (A/American green-winged teal/Alaska/137886/2009(H3N8))','no rank'),(1891323,119211,'Influenza A virus (A/American green-winged teal/Alaska/137896/2009(H3N8))','no rank'),(1891324,119211,'Influenza A virus (A/American green-winged teal/Alaska/137916/2009(H3N8))','no rank'),(1891325,114727,'Influenza A virus (A/American green-winged teal/Alaska/137930/2009(H1N1))','no rank'),(1891326,114727,'Influenza A virus (A/American green-winged teal/Alaska/137946/2009(H1N1))','no rank'),(1891327,114727,'Influenza A virus (A/American green-winged teal/Alaska/137962/2009(H1N1))','no rank'),(1891328,215855,'Influenza A virus (A/American green-winged teal/Alaska/14164/2006(H3N6))','no rank'),(1891329,102800,'Influenza A virus (A/American green-winged teal/Alaska/14258/2006(H4N6))','no rank'),(1891330,102800,'Influenza A virus (A/American green-winged teal/Alaska/14366/2006(H4N6))','no rank'),(1891331,119211,'Influenza A virus (A/American green-winged teal/Alaska/45497/2007(H3N8))','no rank'),(1891332,385680,'Influenza A virus (A/American green-winged teal/Alaska/88857/2008(H1N8))','no rank'),(1891333,119211,'Influenza A virus (A/American green-winged teal/Alaska/98313/2008(H3N8))','no rank'),(1891335,53933,'Zornia melanocarpa','species'),(1891337,21880,'Salvia arborescens','species'),(1891338,21880,'Salvia decumbens','species'),(1891339,21880,'Salvia paryskii','species'),(1891340,21880,'Salvia selleana','species'),(1891341,21880,'Salvia tuerckheimii','species'),(1891342,70136,'Orthotrichum speciosum var. brevisetum','varietas'),(1891343,286715,'Stiretrus','genus'),(1891344,1891343,'Stiretrus anchorago','species'),(1891345,85888,'Rehderodendron microcarpum','species'),(1891346,20008,'Perkinsiodendron','genus'),(1891347,5314,'Ganoderma mbrekobenum','species'),(1891348,119210,'Influenza A virus (A/Thailand/NMA-1/2011(H3N2))','no rank'),(1891349,114727,'Influenza A virus (A/Thailand/Siriraj-02/2006(H1N1))','no rank'),(1891350,284164,'Influenza A virus (A/duck/Shan Tou/461/2000(H4N9))','no rank'),(1891351,117544,'Cytospora sp. KB-2016a','species'),(1891352,117544,'Cytospora sp. KB-2016b','species'),(1891356,168925,'Verrucaria sp. JP-2016d','species'),(1891357,168925,'Verrucaria sp. JP-2016e','species'),(1891358,168925,'Verrucaria sp. JP-2016f','species'),(1891359,168925,'Verrucaria sp. JP-2016g','species'),(1891360,168925,'Verrucaria tenebrica','species'),(1891361,466171,'Pseudohaptolina sorokinii','species'),(1891362,147544,'Angustospora','genus'),(1891363,1891362,'Angustospora nilensis','species'),(1891364,230838,'Peronosclerospora sargae','species'),(1891365,230838,'Peronosclerospora australiensis','species'),(1891366,184027,'Golovinomyces neosalviae','species'),(1891369,4139,'Scutellaria sp. JM-2016','species'),(1891370,32071,'Asplenium balearicum','species'),(1891372,45778,'Cloning vector eif1a-dsRed-eif1a-sfGFP-tVE1','species'),(1891373,45778,'Cloning vector krt4-sfGFP-tVE1','species'),(1891374,45778,'Cloning vector krtt1c19e-sfGFP-tVE1','species'),(1891375,45778,'Cloning vector pCS2-sfGFP-DrAqp3a_tVBU1','species'),(1891376,45778,'Cloning vector pCS2-sfGFP-DrAqp3a_tVE1','species'),(1891377,45778,'Cloning vector pCS2-sfGFP-DrAqp3a_tWGU2','species'),(1891378,45778,'Cloning vector pCS2-sfGFP-DrAqp3a_tXGU1','species'),(1891379,45778,'Cloning vector pCS2-sfGFP-DrAqp3a_wt','species'),(1891409,86231,'Eleotris sp. North 1 Lineage01','species'),(1891410,86231,'Eleotris sp. North 1 Lineage02','species'),(1891411,86231,'Eleotris sp. North 1 Lineage03','species'),(1891412,86231,'Eleotris sp. North 1 Lineage04','species'),(1891413,86231,'Eleotris sp. North 1 Lineage05','species'),(1891414,86231,'Eleotris sp. North 1 Lineage06','species'),(1891415,86231,'Eleotris sp. North 1 Lineage07','species'),(1891416,86231,'Eleotris sp. North 1 Lineage08','species'),(1891417,86231,'Eleotris sp. North 1 Lineage09','species'),(1891418,86231,'Eleotris sp. North 1 Lineage10','species'),(1891419,86231,'Eleotris sp. North 1 Lineage11','species'),(1891420,86231,'Eleotris sp. North 1 Lineage12','species'),(1891421,86231,'Eleotris sp. North 1 Lineage13','species'),(1891422,86231,'Eleotris sp. North 1 Lineage14','species'),(1891423,86231,'Eleotris sp. North 2 Lineage01','species'),(1891424,86231,'Eleotris sp. North 2 Lineage02','species'),(1891425,86231,'Eleotris sp. North 2 Lineage03','species'),(1891426,86231,'Eleotris sp. North 2 Lineage04','species'),(1891427,86231,'Eleotris sp. North 2 Lineage05','species'),(1891428,86231,'Eleotris sp. North 2 Lineage06','species'),(1891429,86231,'Eleotris sp. North 2 Lineage07','species'),(1891430,86231,'Eleotris sp. North 2 Lineage08','species'),(1891431,86231,'Eleotris sp. North 2 Lineage10','species'),(1891432,86231,'Eleotris sp. North 2 Lineage11','species'),(1891433,86231,'Eleotris sp. North 2 Lineage12','species'),(1891434,86231,'Eleotris sp. North 2 Lineage13','species'),(1891435,86231,'Eleotris sp. North 2 Lineage14','species'),(1891436,86231,'Eleotris sp. North 2 Lineage15','species'),(1891437,308095,'Microphilypnus sp. 13LB53','species'),(1891438,617067,'Rhagada sp. MSJ-2016','species'),(1891523,219506,'Chrysotoxum sp. BC1','species'),(1891524,343650,'Euparyphus sp. NW1','species'),(1891525,124320,'Zabrachia','genus'),(1891526,1891525,'Zabrachia sp. NW1','species'),(1891527,1473723,'Orthonevra anniae','species'),(1891528,1720775,'Allognosta brevicornis','species'),(1891530,1695047,'Periscepsia clesides','species'),(1891531,343647,'Sargus cuprarius','species'),(1891532,374183,'Brachypalpus femorata','species'),(1891533,1260849,'Corynoptera fera','species'),(1891534,226146,'Blera flukei','species'),(1891535,219506,'Chrysotoxum integrum','species'),(1891536,52759,'Trichocera japonica','species'),(1891537,414825,'Melangyna labiatarum','species'),(1891539,385269,'Pherbellia obscura','species'),(1891540,192444,'Platycheirus pictipes','species'),(1891541,179516,'Siphona sonorensis','species'),(1891542,1310336,'Atylotus thoracius','species'),(1891543,224238,'Criorhina tricolor','species'),(1891544,1690388,'Prionocera unimicra','species'),(1891545,1226746,'Tachinomyia variata','species'),(1891546,219506,'Chrysotoxum ventricosum','species'),(1891547,343647,'Sargus viridis','species'),(1891548,1473723,'Orthonevra weemsi','species'),(1891549,81724,'Chaetovoria','genus'),(1891550,1891549,'Chaetovoria antennata','species'),(1891551,179426,'Bactromyia','genus'),(1891552,1891551,'Bactromyia aurulenta','species'),(1891553,1891561,'Neomintho','genus'),(1891554,1891553,'Neomintho celeris','species'),(1891555,81724,'Eulasiona','genus'),(1891556,1891555,'Eulasiona comstocki','species'),(1891557,343536,'Caloparyphus','genus'),(1891558,1891557,'Caloparyphus currani','species'),(1891559,569108,'Solieria','genus'),(1891560,1891559,'Solieria piperi','species'),(1891561,54288,'Euthelairini','tribe'),(1891562,173981,'Cheilosia cf. tristis BOLD-2016','species'),(1891563,192444,'Platycheirus aff. hyperboreus dark form','species'),(1891564,1640951,'Campylocheta sp. BOLD-2016','species'),(1891565,179451,'Chrysoexorista sp. BOLD-2016','species'),(1891566,414800,'Dasysyrphus sp. BOLD-2016','species'),(1891567,1829904,'Euscopolia sp. BOLD-2016','species'),(1891568,416437,'Hemisturmia sp. BOLD-2016','species'),(1891569,1755005,'Leucostoma sp. BOLD-2016','species'),(1891570,283929,'Lydella sp. BOLD-2016','species'),(1891571,1720792,'Lydina sp. BOLD-2016','species'),(1891572,1829908,'Microphthalma sp. BOLD-2016','species'),(1891573,380534,'Phorocera sp. BOLD-2016','species'),(1891574,221788,'Pipiza sp. BOLD-2016','species'),(1891575,1690388,'Prionocera sp. BOLD-2016','species'),(1891576,569107,'Tachininae sp. BOLD-2016','species'),(1891577,95078,'Thereva sp. BOLD-2016','species'),(1891580,7184,'Baeosciara','genus'),(1891581,1891580,'Baeosciara sp. BOLD-2016','species'),(1891583,1749372,'Huebneria sp. BOLD-2016','species'),(1891620,162021,'Ammannia cordata','species'),(1891621,338,'Xanthomonas sp. CFBP 7912','species'),(1891623,1707,'Cellulomonas sp. CX4','species'),(1891624,1707,'Cellulomonas sp. CX5','species'),(1891625,1386,'Bacillus sp. CX6','species'),(1891626,1386,'Bacillus sp. CX10','species'),(1891627,44249,'Paenibacillus sp. CX14','species'),(1891628,1386,'Bacillus sp. CX16','species'),(1891629,1707,'Cellulomonas sp. CX20','species'),(1891630,33886,'Rathayibacter sp.','species'),(1891632,114727,'Influenza A virus (A/Pondicherry/JIM134/2012(H1N1))','no rank'),(1891633,114727,'Influenza A virus (A/Pondicherry/JIM162/2012(H1N1))','no rank'),(1891634,114727,'Influenza A virus (A/Pondicherry/JIM167/2012(H1N1))','no rank'),(1891635,114727,'Influenza A virus (A/Pondicherry/JOM168/2012(H1N1))','no rank'),(1891636,114727,'Influenza A virus (A/Pondicherry/KOP21/2011(H1N1))','no rank'),(1891637,30846,'Photolateralis','genus'),(1891638,1891637,'Photolateralis stercorarius','species'),(1891639,334408,'Equulites popei','species'),(1891640,228096,'Pythium sp. ASR17','species'),(1891641,228096,'Pythium sp. SR33','species'),(1891642,228096,'Pythium sp. SR36','species'),(1891644,234661,'Geodermatophilaceae bacterium EPI-7','species'),(1891645,237,'Flavobacterium sp. Bu3','species'),(1891646,237,'Flavobacterium sp. jj2','species'),(1891647,157920,'Cellulosimicrobium sp. kk5','species'),(1891648,237,'Flavobacterium sp. Pu1','species'),(1891649,237,'Flavobacterium sp. Pu4','species'),(1891650,59338,'Orchis mascula subsp. pinetorum','subspecies'),(1891651,162021,'Ammannia prostrata','species'),(1891652,5581,'Beauveria sp.','species'),(1891653,168915,'Leptogium cf. burnetiae Sohrabi 4143','species'),(1891654,168915,'Leptogium sp. Sperling L11-LS-04','species'),(1891655,168915,'Leptogium acadiense','species'),(1891656,168915,'Leptogium cookii','species'),(1891658,129337,'Geobacillus sp.','species'),(1891659,79328,'Chitinophaga sp. CB10','species'),(1891660,225969,'Chamaecrista nictitans subsp. disadena','subspecies'),(1891661,225969,'Chamaecrista nictitans subsp. patellaria','subspecies'),(1891662,225969,'Chamaecrista nictitans subsp. nictitans','subspecies'),(1891663,1891660,'Chamaecrista nictitans var. pilosa','varietas'),(1891664,1891661,'Chamaecrista nictitans var. patellaria','varietas'),(1891665,36065,'Cantharellus yunnanensis','species'),(1891666,1671297,'Neophaeomoniella sp.','species'),(1891667,105996,'Occultifur sp.','species'),(1891668,158108,'Ichnanthus sp. CS-2016','species'),(1891669,92712,'Candidatus Neptunochlamydia','genus'),(1891670,1852736,'Epinotodonta griseotincta','species'),(1891671,33886,'Rathayibacter sp. VKM Ac-2121','species'),(1891672,1328881,'Candidatus Jidaibacter','genus'),(1891675,53335,'Pantoea alhagi','species'),(1891679,553479,'Painteria leptophylla','species'),(1891680,488291,'Proneotermes sp. RCD-2016','species'),(1891682,39678,'Cryptophaea','genus'),(1891683,1891682,'Cryptophaea phaeospora','species'),(1891686,1619888,'Buelliella minimula','species'),(1891687,1896041,'[Melaspilea] sp. DE-2016','species'),(1891688,129505,'Ochrolechia antarctica','species'),(1891689,129505,'Ochrolechia austroamericana','species'),(1891690,129505,'Ochrolechia sp. DE-2016','species'),(1891691,1896041,'[Taeniolella] punctata','species'),(1891692,1896041,'Taeniolella cf. punctata Diederich 17044','species'),(1891693,306688,'Taeniolella exilis','species'),(1891694,1896041,'[Taeniolella] hawksworthiana','species'),(1891695,1896041,'[Taeniolella] pyrenulae','species'),(1891696,1896041,'Taeniolella sp. Ertz 11026','species'),(1891697,1896041,'[Taeniolella] toruloides','species'),(1891698,651772,'Dactylogyridae sp. NI-2016','species'),(1891699,67522,'Parancyrocephaloides','genus'),(1891700,1891699,'Parancyrocephaloides daicoci','species'),(1891701,35912,'Ophiorrhiza brunonis','species'),(1891702,35912,'Ophiorrhiza hirsutula','species'),(1891703,196896,'Mycobacterium phage Tonenili','species'),(1891704,37960,'Sophora japonica powdery mildew-associated partitivirus','species'),(1891706,83541,'Mastigocladus laminosus WC1110','no rank'),(1891707,83541,'Mastigocladus laminosus WC119','no rank'),(1891708,83541,'Mastigocladus laminosus WC157','no rank'),(1891709,83541,'Mastigocladus laminosus WC527','no rank'),(1891710,83541,'Mastigocladus laminosus WC538','no rank'),(1891711,83541,'Mastigocladus laminosus WC542','no rank'),(1891713,151341,'Alphapolyomavirus','genus'),(1891714,151341,'Betapolyomavirus','genus'),(1891715,151341,'Deltapolyomavirus','genus'),(1891716,151341,'Gammapolyomavirus','genus'),(1891717,1891713,'Acerodon celebensis polyomavirus 1','species'),(1891721,1891713,'Dobsonia moluccensis polyomavirus 1','species'),(1891723,219349,'Phyllophaga brevidens','species'),(1891724,219349,'Phyllophaga lenis','species'),(1891729,1891713,'Mesocricetus auratus polyomavirus 1','species'),(1891730,1891713,'Mus musculus polyomavirus 1','species'),(1891740,1891713,'Papio cynocephalus polyomavirus 1','species'),(1891744,47567,'Contracaecum sp. QZ-2016','species'),(1891747,1891716,'Aves polyomavirus 1','species'),(1891753,151341,'unassigned Polyomaviridae','no rank'),(1891754,1891753,'Bos taurus polyomavirus 1','species'),(1891757,1891714,'Acerodon celebensis polyomavirus 2','species'),(1891762,1891714,'Human polyomavirus 1','species'),(1891763,1891714,'Human polyomavirus 2','species'),(1891765,1891714,'Human polyomavirus 4','species'),(1891767,1891714,'Macaca mulatta polyomavirus 1','species'),(1891770,1891714,'Mus musculus polyomavirus 2','species'),(1891776,145875,'Stenomelania offachiensis','species'),(1891777,280050,'Pigeon adenovirus 2b','species'),(1891778,280050,'Pigeon adenovirus 3','species'),(1891779,280050,'Pigeon adenovirus 4','species'),(1891780,280050,'Pigeon adenovirus 5','species'),(1891781,634723,'Taia pseudoshanensis','species'),(1891782,1260826,'Cratyna fulvicauda','species'),(1891783,1260859,'Scatopsciara buccina','species'),(1891784,1260859,'Scatopsciara subciliata','species'),(1891786,1723309,'Spathobdella sp. BOLD-2016','species'),(1891787,2433,'Roseobacter sp. MM-7','species'),(1891788,36165,'Megaselia albicaudata','species'),(1891789,128953,'Blaesoxipha hunteri','species'),(1891790,128953,'Blaesoxipha kyrtonidion','species'),(1891791,535976,'Dorylomorpha xanthopus','species'),(1891792,1266502,'Amobia sp. BOLD-2016','species'),(1891793,1692503,'Cephalosphaera sp. BOLD-2016','species'),(1891794,535976,'Dorylomorpha sp. BOLD-2016','species'),(1891795,192435,'Gymnophora sp. BOLD-2016','species'),(1891796,1262337,'Mycetaulus sp. BOLD-2016','species'),(1891797,1148481,'Pericoma sp. BOLD-2016','species'),(1891798,305544,'Pipunculidae sp. BOLD-2016','species'),(1891799,1148484,'Pneumia sp. BOLD-2016','species'),(1891800,52749,'Ectaetia','genus'),(1891801,1891800,'Ectaetia sp. BOLD-2016','species'),(1891802,1891805,'Veruanus','genus'),(1891803,1891802,'Veruanus sp. BOLD-2016','species'),(1891804,237655,'Sarcophaga sp. BOLD-2016','species'),(1891805,36164,'Phoridae incertae sedis','no rank'),(1891806,304227,'Psychodidae gen. PschodididGC sp. 1 BOLD-2016','species'),(1891807,397124,'Allodia protenta','species'),(1891808,397126,'Allodiopsis domestica','species'),(1891809,36165,'Megaselia hirtiventris','species'),(1891810,36165,'Megaselia lutea','species'),(1891811,36165,'Megaselia simulans','species'),(1891812,608706,'Mycomya bicolor','species'),(1891813,608706,'Mycomya fuscata','species'),(1891814,608706,'Mycomya humida','species'),(1891815,608706,'Mycomya nitida','species'),(1891816,1693823,'Coenosiinae sp. BOLD-2016','species'),(1891817,1291973,'Lophosceles sp. BOLD-2016','species'),(1891818,1784700,'Mycomyinae sp. BOLD-2016','species'),(1891819,716643,'Opomyza sp. BOLD-2016','species'),(1891820,608700,'Syntemna sp. BOLD-2016','species'),(1891821,397123,'Zygomyia sp. BOLD-2016','species'),(1891822,1717544,'Cophura brevicornis','species'),(1891823,1695037,'Eucyrtopogon calcarata','species'),(1891824,626653,'Stilpon campestris','species'),(1891825,36165,'Megaselia conglomerata','species'),(1891826,540871,'Malloewia diabolus','species'),(1891827,192427,'Dolichopus discifer','species'),(1891828,397157,'Synplasta dulica','species'),(1891829,377524,'Hydrophorus flavipennis','species'),(1891830,179456,'Cylindromyia fumipennis','species'),(1891831,179789,'Zaira georgiae','species'),(1891832,343650,'Euparyphus limbrocutris','species'),(1891833,115242,'Cephalops mainensis','species'),(1891834,179785,'Phytomyptera melissopodis','species'),(1891835,540871,'Malloewia neglecta','species'),(1891836,305546,'Thecophora nigripes','species'),(1891837,30063,'Delia pilifemur','species'),(1891838,392058,'Zaphne proxima','species'),(1891840,1717540,'Coleomyia rainieri','species'),(1891841,115324,'Tomosvaryella sachtlebeni','species'),(1891842,127403,'Liriomyza septentrionalis','species'),(1891843,52753,'Sylvicola stackelbergi','species'),(1891844,192508,'Holopogon stellatus','species'),(1891845,559678,'Eutrichota tarsata','species'),(1891846,1230151,'Trixoscelis tumida','species'),(1891847,170626,'Lycoriella ventrosa','species'),(1891848,247604,'Machimus vescus','species'),(1891849,286470,'Melanagromyza virginiensis','species'),(1891850,92581,'Parasyntormon','genus'),(1891851,1891850,'Parasyntormon emarginatum','species'),(1891852,54273,'Hilarella','genus'),(1891853,1891852,'Hilarella hilarella','species'),(1891854,569108,'Ginglymia','genus'),(1891855,1891854,'Ginglymia johnsoni','species'),(1891856,198645,'Chaetolonchaea','genus'),(1891857,1891856,'Chaetolonchaea pallipennis','species'),(1891858,1755004,'Clairvillia','genus'),(1891859,1891858,'Clairvillia timberlakei','species'),(1891860,57889,'Tetramerinx','genus'),(1891861,1891860,'Tetramerinx unica','species'),(1891862,221792,'Paragus cooverti','species'),(1891863,414242,'Cerodontha occidentalis','species'),(1891864,767021,'Ochlerotatus rempeli','species'),(1891865,192427,'Dolichopus sp. SEB10','species'),(1891866,72538,'Chironomus sp. 3TE','species'),(1891867,72538,'Chironomus sp. TE3','species'),(1891869,1260861,'Camptochaeta aff. flagellifera BOLD-2016','species'),(1891870,390677,'Simulium arcticum complex sp. BOLD-2016','species'),(1891871,381344,'Aciurina sp. BOLD-2016','species'),(1891872,540849,'Aphanotrigonum sp. BOLD-2016','species'),(1891873,611338,'Brillia sp. BOLD-2016','species'),(1891874,414293,'Calycomyza sp. BOLD-2016','species'),(1891875,474861,'Chaetorellia sp. BOLD-2016','species'),(1891876,179456,'Cylindromyia sp. BOLD-2016','species'),(1891877,540897,'Epichlorops sp. BOLD-2016','species'),(1891878,414810,'Epistrophe sp. BOLD-2016','species'),(1891879,569045,'Gymnosoma sp. BOLD-2016','species'),(1891880,310644,'Hercostomus sp. BOLD-2016','species'),(1891881,170902,'Lipoptena sp. BOLD-2016','species'),(1891882,57892,'Muscina sp. BOLD-2016','species'),(1891883,540901,'Neodiplotoxa sp. BOLD-2016','species'),(1891884,397148,'Notolopha sp. BOLD-2016','species'),(1891885,613194,'Nowickia sp. BOLD-2016','species'),(1891886,1829525,'Oestridae sp. BOLD-2016','species'),(1891887,1492372,'Paradidyma sp. BOLD-2016','species'),(1891888,179508,'Peleteria sp. BOLD-2016','species'),(1891889,1562794,'Phasia sp. BOLD-2016','species'),(1891890,414306,'Pseudonapomyza sp. BOLD-2016','species'),(1891891,611383,'Psilometriocnemus sp. BOLD-2016','species'),(1891892,247599,'Scenopinus sp. BOLD-2016','species'),(1891893,540885,'Siphonella sp. BOLD-2016','species'),(1891894,611392,'Synorthocladius sp. BOLD-2016','species'),(1891895,670608,'Taxigramma sp. BOLD-2016','species'),(1891896,43866,'unclassified Tephritinae','no rank'),(1891897,1891896,'Tephritinae sp. BOLD-2016','species'),(1891898,43386,'Tephritis sp. BOLD-2016','species'),(1891899,1000639,'Thrypticus sp. BOLD-2016','species'),(1891900,1492661,'Trachysiphonella sp. BOLD-2016','species'),(1891901,179789,'Zaira sp. BOLD-2016','species'),(1891914,1303,'Streptococcus oralis subsp. oralis','subspecies'),(1891915,2070,'Actinocrispum','genus'),(1891919,662,'Vibrio oreintalis group','species group'),(1891920,2034,'Curtobacterium sp. ER1/6','species'),(1891921,1237,'Piscirickettsia litoralis','species'),(1891922,106589,'Cupriavidus sp. TW1','species'),(1891923,106589,'Cupriavidus sp. TOS1','species'),(1891924,106589,'Cupriavidus sp. TOS2','species'),(1891925,106589,'Cupriavidus sp. TOS3','species'),(1891926,1936111,'Fuerstia marisgermanicae','species'),(1891928,83251,'Skeletocutis sp. MRC530','species'),(1891929,83251,'Skeletocutis sp. MRNo532','species'),(1891930,224419,'Shiraia sp. MRNo613','species'),(1891931,5369,'Boletus sp. MRNo395','species'),(1891932,5402,'Russula sp. MRNo417','species'),(1891933,5402,'Russula sp. MRNo424','species'),(1891934,34444,'Lactarius sp. MRNo451','species'),(1891935,1755788,'Nigrofomes sp. MRNo504','species'),(1891936,83251,'Skeletocutis sp. MRNo514','species'),(1891937,83251,'Skeletocutis sp. MRNo528','species'),(1891938,83251,'Skeletocutis sp. MRNo530','species'),(1891939,81049,'Perenniporia sp. MRNo539','species'),(1891940,5369,'Boletus sp. MRno420','species'),(1891941,189450,'Papiliotrema sp. DMKU-SE15','species'),(1891942,189450,'Papiliotrema sp. DMKU-SE18','species'),(1891943,5269,'Ustilago sp. DMKU-SE23','species'),(1891944,5269,'Ustilago sp. DMKU-SE31','species'),(1891945,189450,'Papiliotrema sp. DMKU-SE34','species'),(1891946,1884640,'Vishniacozyma','genus'),(1891947,1891946,'Vishniacozyma sp. DMKU-SE39','species'),(1891948,5269,'Ustilago sp. DMKU-SE41','species'),(1891949,1798808,'Symmetrospora sp. DMKU-SE44','species'),(1891950,1891946,'Vishniacozyma sp. DMKU-SE57','species'),(1891951,5269,'Ustilago sp. DMKU-SE71','species'),(1891952,189450,'Papiliotrema sp. DMKU-SE79','species'),(1891953,105767,'Tremella sp. DMKU-SE99','species'),(1891954,105767,'Tremella sp. DMKU-SE100','species'),(1891955,189450,'Papiliotrema sp. DMKU-SE111','species'),(1891956,1798808,'Symmetrospora sp. DMKU-SE130','species'),(1891957,5269,'Ustilago sp. DMKU-SE131','species'),(1891958,5269,'Ustilago sp. DMKU-SE133','species'),(1891959,189450,'Papiliotrema sp. DMKU-SE142','species'),(1891960,592558,'Rhodotorula sp. DMKU-SE21','species'),(1891961,592558,'Rhodotorula sp. DMKU-SE33','species'),(1891962,37314,'Lepiota aureofulvella','species'),(1891963,196894,'Mycobacterium phage Gengar','species'),(1891964,3754,'Prunus crataegifolia','species'),(1891965,3754,'Prunus dolichadenia','species'),(1891966,195662,'Prunus prostrata var. concolor','varietas'),(1891967,66739,'Lasiodiplodia sp.','species'),(1891968,109632,'Galerina sulciceps','species'),(1891969,469,'Acinetobacter sp. AR2-3','species'),(1891970,33882,'Microbacterium sp. AR7-10','species'),(1891971,311207,'Gaetbulibacter sp. 4G1','species'),(1891972,1507402,'Mink bocavirus','species'),(1891973,5594,'Microascus sp.','species'),(1891974,446550,'uncultured Gallacea','species'),(1891975,175426,'Apistogramma agassizii/Apistogramma bitaeniata mixed library','species'),(1891976,161697,'Leptobrachium tengchongense','species'),(1891977,576768,'Protohydra','genus'),(1891978,1891977,'Protohydra leuckarti','species'),(1891980,1410042,'Nycteria gabonensis','species'),(1891981,1410042,'Nycteria heischi','species'),(1891983,235544,'Norovirus sewage/GI/Miyagi/May22/2013/JPN','no rank'),(1891984,490043,'Norovirus sewage/GII/Miyagi/May22/2013/JPN','no rank'),(1891985,235544,'Norovirus sewage/GI/Miyagi/Aug07/2013/JPN','no rank'),(1891986,490043,'Norovirus sewage/GII/Miyagi/Aug07/2013/JPN','no rank'),(1891987,235544,'Norovirus sewage/GI/Miyagi/Oct02/2013/JPN','no rank'),(1891988,490043,'Norovirus sewage/GII/Miyagi/Oct02/2013/JPN','no rank'),(1891989,235544,'Norovirus sewage/GI/Miyagi/Dec11/2013/JPN','no rank'),(1891990,490043,'Norovirus sewage/GII/Miyagi/Dec11/2013/JPN','no rank'),(1891991,235544,'Norovirus sewage/GI/Miyagi/Jan08/2014/JPN','no rank'),(1891992,490043,'Norovirus sewage/GII/Miyagi/Jan08/2014/JPN','no rank'),(1891993,235544,'Norovirus sewage/GI/Miyagi/Feb05/2014/JPN','no rank'),(1891994,490043,'Norovirus sewage/GII/Miyagi/Feb05/2014/JPN','no rank'),(1891995,235544,'Norovirus sewage/GI/Miyagi/Mar05/2014/JPN','no rank'),(1891996,490043,'Norovirus sewage/GII/Miyagi/Mar05/2014/JPN','no rank'),(1891997,235544,'Norovirus sewage/GI/Miyagi/Apr02/2014/JPN','no rank'),(1891998,490043,'Norovirus sewage/GII/Miyagi/Apr02/2014/JPN','no rank'),(1891999,235544,'Norovirus sewage/GI/Miyagi/Jun04/2014/JPN','no rank'),(1892000,490043,'Norovirus sewage/GII/Miyagi/Jun04/2014/JPN','no rank'),(1892001,235544,'Norovirus sewage/GI/Miyagi/Aug06/2014/JPN','no rank'),(1892002,490043,'Norovirus sewage/GII/Miyagi/Aug06/2014/JPN','no rank'),(1892003,235544,'Norovirus sewage/GI/Miyagi/Oct08/2014/JPN','no rank'),(1892004,490043,'Norovirus sewage/GII/Miyagi/Oct08/2014/JPN','no rank'),(1892005,235544,'Norovirus sewage/GI/Miyagi/Dec10/2014/JPN','no rank'),(1892006,490043,'Norovirus sewage/GII/Miyagi/Dec10/2014/JPN','no rank'),(1892007,235544,'Norovirus sewage/GI/Miyagi/Jan07/2015/JPN','no rank'),(1892008,490043,'Norovirus sewage/GII/Miyagi/Jan07/2015/JPN','no rank'),(1892009,235544,'Norovirus sewage/GI/Miyagi/Feb04/2015/JPN','no rank'),(1892010,490043,'Norovirus sewage/GII/Miyagi/Feb04/2015/JPN','no rank'),(1892011,235544,'Norovirus sewage/GI/Miyagi/Mar04/2015/JPN','no rank'),(1892012,490043,'Norovirus sewage/GII/Miyagi/Mar04/2015/JPN','no rank'),(1892013,235544,'Norovirus sewage/GI/Miyagi/Apr08/2015/JPN','no rank'),(1892014,490043,'Norovirus sewage/GII/Miyagi/Apr08/2015/JPN','no rank'),(1892015,235544,'Norovirus sewage/GI/Miyagi/Jun10/2015/JPN','no rank'),(1892016,490043,'Norovirus sewage/GII/Miyagi/Jun10/2015/JPN','no rank'),(1892017,235544,'Norovirus sewage/GI/Miyagi/Aug12/2015/JPN','no rank'),(1892018,490043,'Norovirus sewage/GII/Miyagi/Aug12/2015/JPN','no rank'),(1892019,235544,'Norovirus sewage/GI/Miyagi/Oct28/2015/JPN','no rank'),(1892020,490043,'Norovirus sewage/GII/Miyagi/Oct28/2015/JPN','no rank'),(1892021,235544,'Norovirus sewage/GI/Miyagi/Dec02/2015/JPN','no rank'),(1892022,490043,'Norovirus sewage/GII/Miyagi/Dec02/2015/JPN','no rank'),(1892023,235544,'Norovirus sewage/GI/Miyagi/Jan06/2016/JPN','no rank'),(1892024,490043,'Norovirus sewage/GII/Miyagi/Jan06/2016/JPN','no rank'),(1892025,235544,'Norovirus sewage/GI/Miyagi/Feb03/2016/JPN','no rank'),(1892026,490043,'Norovirus sewage/GII/Miyagi/Feb03/2016/JPN','no rank'),(1892027,235544,'Norovirus sewage/GI/Miyagi/Mar02/2016/JPN','no rank'),(1892028,490043,'Norovirus sewage/GII/Miyagi/Mar02/2016/JPN','no rank'),(1892029,92934,'Kamptonema animale 48et','no rank'),(1892030,44471,'Microcoleus sp. 50et','species'),(1892031,54312,'Tychonema sp. 39et 2014','species'),(1892040,1346802,'Leptolyngbya scottii 56et','no rank'),(1892041,1346802,'Leptolyngbya scottii 57et','no rank'),(1892042,1346803,'Leptolyngbya subtilissima 53et','no rank'),(1892043,128152,'Phormidium autumnale 2et','no rank'),(1892044,128152,'Phormidium autumnale 40et','no rank'),(1892045,128152,'Phormidium autumnale 44et','no rank'),(1892046,128152,'Phormidium autumnale 54et','no rank'),(1892047,128152,'Phormidium autumnale 60et','no rank'),(1892048,128152,'Phormidium autumnale 61et','no rank'),(1892049,128152,'Phormidium autumnale 65et','no rank'),(1892050,128152,'Phormidium autumnale 73et','no rank'),(1892051,128152,'Phormidium autumnale 74et','no rank'),(1892052,128152,'Phormidium autumnale 76et','no rank'),(1892053,128152,'Phormidium autumnale 79et','no rank'),(1892054,1481672,'Trichocoleus desertorum 35et','no rank'),(1892055,1481672,'Trichocoleus desertorum 41et','no rank'),(1892056,1481672,'Trichocoleus desertorum 43et','no rank'),(1892057,1481672,'Trichocoleus desertorum 46et','no rank'),(1892058,1481672,'Trichocoleus desertorum 51et','no rank'),(1892059,1481672,'Trichocoleus desertorum 52et','no rank'),(1892060,1481672,'Trichocoleus desertorum 58et','no rank'),(1892061,1481672,'Trichocoleus desertorum 59et','no rank'),(1892062,1481672,'Trichocoleus desertorum 64et','no rank'),(1892063,1481672,'Trichocoleus desertorum 69et','no rank'),(1892064,75141,'Andricus curtisii','species'),(1892065,39812,'Cyrtotrachelus','genus'),(1892066,1892065,'Cyrtotrachelus buqueti','species'),(1892069,320155,'Chionoloma induratum','species'),(1892070,320155,'Chionoloma crassicostatum','species'),(1892071,301336,'Chionoloma tenuirostre var. holtii','varietas'),(1892072,320155,'Chionoloma duriuscula','species'),(1892073,320155,'Chionoloma perlongifolium','species'),(1892074,320155,'Chionoloma schlimii','species'),(1892075,324328,'Streptocalypta lorentziana','species'),(1892076,320155,'Chionoloma arboreum','species'),(1892077,320155,'Chionoloma dubium','species'),(1892078,320155,'Chionoloma duidense','species'),(1892079,320155,'Chionoloma leptocylindricum','species'),(1892081,219820,'Haemoproteus sp. ARITEP01','species'),(1892082,219820,'Haemoproteus sp. COLMAL01','species'),(1892083,219820,'Haemoproteus sp. COLMAL02','species'),(1892084,219820,'Haemoproteus sp. CRIRUF01','species'),(1892085,219820,'Haemoproteus sp. CRIRUF05','species'),(1892086,219820,'Haemoproteus sp. ESTMEL02','species'),(1892087,219820,'Haemoproteus sp. ESTMEL03','species'),(1892088,219820,'Haemoproteus sp. EUPHOR01','species'),(1892089,219820,'Haemoproteus sp. LONBIC01','species'),(1892090,219820,'Haemoproteus sp. LONCUC01','species'),(1892091,219820,'Haemoproteus sp. LONCUC02','species'),(1892092,219820,'Haemoproteus sp. PLOCUC05','species'),(1892093,219820,'Haemoproteus sp. PLOGRA01','species'),(1892094,219820,'Haemoproteus sp. PLONIG07','species'),(1892095,219820,'Haemoproteus sp. PLONIG08','species'),(1892096,219820,'Haemoproteus sp. PLONIG09','species'),(1892097,219820,'Haemoproteus sp. PRIMOL01','species'),(1892098,219820,'Haemoproteus sp. TURAFE02','species'),(1892099,219820,'Haemoproteus sp. TUROLI05','species'),(1892100,219820,'Haemoproteus sp. ZOSGRI01','species'),(1892101,219820,'Haemoproteus sp. ZOSLUG01','species'),(1892102,257649,'Leucocytozoon sp. ANAHAR01','species'),(1892103,257649,'Leucocytozoon sp. ANAHAR02','species'),(1892104,257649,'Leucocytozoon sp. ANLAT17','species'),(1892105,257649,'Leucocytozoon sp. ANLAT18','species'),(1892106,257649,'Leucocytozoon sp. CRIRUF02','species'),(1892107,257649,'Leucocytozoon sp. CRIRUF04','species'),(1892108,257649,'Leucocytozoon sp. CYAOLI15','species'),(1892109,257649,'Leucocytozoon sp. CYAOLI16','species'),(1892110,257649,'Leucocytozoon sp. CYAOLI17','species'),(1892111,257649,'Leucocytozoon sp. CYAOLI18','species'),(1892112,257649,'Leucocytozoon sp. CYAVER01','species'),(1892113,257649,'Leucocytozoon sp. CYAVER03','species'),(1892114,257649,'Leucocytozoon sp. EUPHOR02','species'),(1892115,257649,'Leucocytozoon sp. EUPHOR03','species'),(1892116,257649,'Leucocytozoon sp. EUPHOR04','species'),(1892117,257649,'Leucocytozoon sp. PLOCUC01','species'),(1892118,257649,'Leucocytozoon sp. PLOCUC03','species'),(1892119,257649,'Leucocytozoon sp. PLOCUC04','species'),(1892120,257649,'Leucocytozoon sp. PLONIG04','species'),(1892121,257649,'Leucocytozoon sp. PLONIG05','species'),(1892122,257649,'Leucocytozoon sp. PLONIG06','species'),(1892123,257649,'Leucocytozoon sp. PLONIG10','species'),(1892124,257649,'Leucocytozoon sp. PLONIG11','species'),(1892125,257649,'Leucocytozoon sp. PLONIG12','species'),(1892126,257649,'Leucocytozoon sp. PLONIG13','species'),(1892127,257649,'Leucocytozoon sp. PLONIG14','species'),(1892128,257649,'Leucocytozoon sp. PLONIG15','species'),(1892129,257649,'Leucocytozoon sp. PLOSAN01','species'),(1892130,257649,'Leucocytozoon sp. PLOSAN02','species'),(1892131,257649,'Leucocytozoon sp. PLOSAN03','species'),(1892132,257649,'Leucocytozoon sp. PLOSAN04','species'),(1892133,257649,'Leucocytozoon sp. TUROLI06','species'),(1892134,257649,'Leucocytozoon sp. TUROLI07','species'),(1892135,257649,'Leucocytozoon sp. TUROLI08','species'),(1892136,257649,'Leucocytozoon sp. TUROLI09','species'),(1892137,257649,'Leucocytozoon sp. TUROLI10','species'),(1892138,257649,'Leucocytozoon sp. TURPEL01','species'),(1892139,257649,'Leucocytozoon sp. TURPEL02','species'),(1892140,257649,'Leucocytozoon sp. ZOSFEA01','species'),(1892141,257649,'Leucocytozoon sp. ZOSGRI02','species'),(1892142,257649,'Leucocytozoon sp. ZOSSEN03','species'),(1892143,257649,'Leucocytozoon sp. ZOSSEN04','species'),(1892144,219829,'Plasmodium sp. ANAHAR03','species'),(1892145,219829,'Plasmodium sp. ANANEW01','species'),(1892146,219829,'Plasmodium sp. CRICAP01','species'),(1892147,219829,'Plasmodium sp. CRIMOZ01','species'),(1892148,219829,'Plasmodium sp. CYAVER02','species'),(1892149,219829,'Plasmodium sp. PLOCUC02','species'),(1892150,219829,'Plasmodium sp. PLOPRI02','species'),(1892151,219829,'Plasmodium sp. PLOSAN05','species'),(1892152,219829,'Plasmodium sp. TUROLI01','species'),(1892153,219829,'Plasmodium sp. TUROLI02','species'),(1892154,219829,'Plasmodium sp. TUROLI03','species'),(1892155,219829,'Plasmodium sp. TUROLI04','species'),(1892156,219829,'Plasmodium sp. TUROLI11','species'),(1892157,219829,'Plasmodium sp. TUROLI12','species'),(1892158,219829,'Plasmodium sp. TURPEL03','species'),(1892159,219829,'Plasmodium sp. TURPEL04','species'),(1892160,219829,'Plasmodium sp. ZOSBRU01','species'),(1892161,40317,'Trypanosoma sp. CYAOLI01','species'),(1892162,40317,'Trypanosoma sp. CYAOLI02','species'),(1892163,40317,'Trypanosoma sp. ESTMEL01','species'),(1892164,40317,'Trypanosoma sp. ESTMEL02','species'),(1892165,40317,'Trypanosoma sp. PLOCUC01','species'),(1892166,40317,'Trypanosoma sp. PLONIG01','species'),(1892169,9133,'Crithagra','genus'),(1892170,1892169,'Crithagra mozambica','species'),(1892173,36298,'Zosterops feae','species'),(1892180,47411,'Simulium turgaicum','species'),(1892181,114727,'Influenza A virus (A/Karaikal/KIM49/2012(H1N1))','no rank'),(1892182,114727,'Influenza A virus (A/Karaikal/KIM68/2012(H1N1))','no rank'),(1892183,114727,'Influenza A virus (A/Karaikal/KIM73/2012(H1N1))','no rank'),(1892184,114727,'Influenza A virus (A/Karaikal/KIM74/2012(H1N1))','no rank'),(1892185,114727,'Influenza A virus (A/Pondicherry/ISW1223/2012(H1N1))','no rank'),(1892186,114727,'Influenza A virus (A/Pondicherry/JIM1042/2015(H1N1))','no rank'),(1892187,114727,'Influenza A virus (A/Pondicherry/JIM1086/2015(H1N1))','no rank'),(1892188,114727,'Influenza A virus (A/Pondicherry/JIM1090/2015(H1N1))','no rank'),(1892189,114727,'Influenza A virus (A/Pondicherry/JIM1117/2015(H1N1))','no rank'),(1892190,114727,'Influenza A virus (A/Pondicherry/JIM172/2012(H1N1))','no rank'),(1892191,114727,'Influenza A virus (A/Pondicherry/JIM900/2015(H1N1))','no rank'),(1892192,114727,'Influenza A virus (A/Pondicherry/JIM901/2015(H1N1))','no rank'),(1892193,114727,'Influenza A virus (A/Pondicherry/JIM935/2015(H1N1))','no rank'),(1892194,114727,'Influenza A virus (A/Pondicherry/JIM981/2015(H1N1))','no rank'),(1892195,114727,'Influenza A virus (A/Pondicherry/JIM982/2015(H1N1))','no rank'),(1892196,114727,'Influenza A virus (A/Pondicherry/JIP1059/2015(H1N1))','no rank'),(1892197,114727,'Influenza A virus (A/Pondicherry/JIP1062/2015(H1N1))','no rank'),(1892198,114727,'Influenza A virus (A/Pondicherry/JIP895/2015(H1N1))','no rank'),(1892199,114727,'Influenza A virus (A/Pondicherry/JOP1050/2015(H1N1))','no rank'),(1892200,114727,'Influenza A virus (A/Pondicherry/PIM21/2012(H1N1))','no rank'),(1892201,114727,'Influenza A virus (A/Pondicherry/PIM30/2012(H1N1))','no rank'),(1892202,114727,'Influenza A virus (A/Pondicherry/PIM38/2012(H1N1))','no rank'),(1892203,114727,'Influenza A virus (A/Pondicherry/PIM542/2015(H1N1))','no rank'),(1892204,114727,'Influenza A virus (A/Pondicherry/PIM543/2015(H1N1))','no rank'),(1892205,114727,'Influenza A virus (A/Pondicherry/PIM551/2015(H1N1))','no rank'),(1892206,114727,'Influenza A virus (A/Pondicherry/PIM555/2015(H1N1))','no rank'),(1892207,114727,'Influenza A virus (A/Pondicherry/PIM7/2012(H1N1))','no rank'),(1892208,114727,'Influenza A virus (A/Pondicherry/PIP538/2015(H1N1))','no rank'),(1892209,114727,'Influenza A virus (A/Pondicherry/PIP565/2015(H1N1))','no rank'),(1892210,114727,'Influenza A virus (A/Pondicherry/SW1207/2012(H1N1))','no rank'),(1892211,114727,'Influenza A virus (A/Pondicherry/SW1212/2012(H1N1))','no rank'),(1892212,114727,'Influenza A virus (A/Pondicherry/SW1661/2015(H1N1))','no rank'),(1892213,114727,'Influenza A virus (A/Pondicherry/SW1708/2015(H1N1))','no rank'),(1892214,114727,'Influenza A virus (A/Pondicherry/SW1720/2015(H1N1))','no rank'),(1892215,114727,'Influenza A virus (A/Pondicherry/SW1753/2015(H1N1))','no rank'),(1892216,114727,'Influenza A virus (A/Pondicherry/SW1761/2015(H1N1))','no rank'),(1892217,114727,'Influenza A virus (A/Pondicherry/SW1774/2015(H1N1))','no rank'),(1892218,114727,'Influenza A virus (A/Pondicherry/SW1811/2015(H1N1))','no rank'),(1892219,114727,'Influenza A virus (A/Pondicherry/SW1830/2015(H1N1))','no rank'),(1892220,114727,'Influenza A virus (A/Pondicherry/SW1841/2015(H1N1))','no rank'),(1892225,4496,'Avena hybrida','species'),(1892226,49767,'Helictotrichon milanjianum','species'),(1892227,87476,'Trisetum irazuense','species'),(1892228,87476,'Trisetum virletii','species'),(1892235,39718,'Seattle Prectang virus','species'),(1892236,39718,'Mothra bunyavirus','species'),(1892237,1862867,'Ryukyua circularis','species'),(1892241,29278,'Cloning vector pMSW105','species'),(1892242,29278,'Cloning vector pMSW107','species'),(1892243,282255,'Pseudorhabdosynochus hayet','species'),(1892244,282255,'Pseudorhabdosynochus regius','species'),(1892245,282255,'Pseudorhabdosynochus sosia','species'),(1892246,186587,'Natriciteres sylvatica','species'),(1892247,302935,'Melanophidium khairei','species'),(1892248,292900,'Gonionotophis sp.','species'),(1892249,1150,'Cyanothecaceae','family'),(1892250,1150,'Borziaceae','family'),(1892251,1150,'Coleofasciculaceae','family'),(1892252,1150,'Microcoleaceae','family'),(1892253,1150,'Homoeotrichaceae','family'),(1892254,1150,'Oscillatoriaceae','family'),(1892255,1150,'Gomontiellaceae','family'),(1892256,1150,'unclassified Oscillatoriales','no rank'),(1892258,1161,'Symphyonemataceae','family'),(1892259,1161,'Aphanizomenonaceae','family'),(1892260,1161,'Godleyaceae','family'),(1892261,1161,'Chlorogloeopsidaceae','family'),(1892262,1161,'Capsosiraceae','family'),(1892263,1161,'Hapalosiphonaceae','family'),(1892264,1161,'Fortieaceae','family'),(1892265,1161,'Gloeotrichiaceae','family'),(1892266,320155,'Chionoloma sp. Churchill et al. 15212','species'),(1892267,320155,'Chionoloma sp. Opisso & Lingan 1891','species'),(1892268,189210,'Crassocephalum vitellinum','species'),(1892269,18794,'Senecio affinis','species'),(1892270,18794,'Senecio albanensis','species'),(1892271,18794,'Senecio anomalochrous','species'),(1892272,18794,'Senecio arniciflorus','species'),(1892273,18794,'Senecio austromontanus','species'),(1892274,18794,'Senecio brevidentatus','species'),(1892275,18794,'Senecio byrnensis','species'),(1892276,18794,'Senecio chrysocoma','species'),(1892277,18794,'Senecio citriceps','species'),(1892278,18794,'Senecio cristimontanus','species'),(1892279,18794,'Senecio discodregeanus','species'),(1892280,18794,'Senecio glanduloso-lanosus','species'),(1892281,18794,'Senecio glanduloso-pilosus','species'),(1892282,18794,'Senecio hirsutilobus','species'),(1892283,18794,'Senecio lydenburgensis','species'),(1892284,18794,'Senecio macowanii','species'),(1892285,18794,'Senecio macrospermus','species'),(1892286,18794,'Senecio mauricei','species'),(1892287,18794,'Senecio mooreanus','species'),(1892288,18794,'Senecio natalicola','species'),(1892289,18794,'Senecio paludaffinis','species'),(1892290,18794,'Senecio polyodon','species'),(1892291,18794,'Senecio praeteritus','species'),(1892292,18794,'Senecio reptans','species'),(1892293,18794,'Senecio rhyncholaenus','species'),(1892294,18794,'Senecio sandersonii','species'),(1892295,18794,'Senecio saniensis','species'),(1892296,1890436,'unclassified Pseudanabaenaceae','no rank'),(1892297,1890438,'unclassified Leptolyngbyaceae','no rank'),(1892298,1892254,'unclassified Oscillatoriaceae','no rank'),(1892300,45778,'Cloning vector pDEST373-U1Ux','species'),(1892301,45778,'Cloning vector pDEST374-U1Ux','species'),(1892302,2053,'Gordonia sp. RI-2016','species'),(1892303,2060,'Tsukamurella sp. IRNB-270-2','species'),(1892304,265,'Paracoccus sp. IRNB-265','species'),(1892305,265,'Paracoccus sp. IRNB-279','species'),(1892313,13380,'Callitriche x vigens','species'),(1892314,13380,'Callitriche antarctica','species'),(1892315,13380,'Callitriche compressa','species'),(1892316,13380,'Callitriche fehmedianii','species'),(1892317,13380,'Callitriche japonica','species'),(1892318,13380,'Callitriche lechleri','species'),(1892319,13380,'Callitriche muelleri','species'),(1892320,13380,'Callitriche sonderi','species'),(1892321,119596,'Callitriche terrestris subsp. turfosa','subspecies'),(1892322,13380,'Callitriche umbonata','species'),(1892323,67676,'Microsporidia sp. JP-2016','species'),(1892324,879681,'Alticus anjournae','species'),(1892325,879681,'Alticus monochrus','species'),(1892326,879681,'Alticus simplicirrus','species'),(1892327,879681,'Alticus sp. GC-2016','species'),(1892329,703910,'Cirripectes perustus','species'),(1892330,57795,'Entomacrodus caudofasciatus','species'),(1892331,57795,'Entomacrodus corneliae','species'),(1892332,57795,'Entomacrodus macrospilus','species'),(1892333,57795,'Entomacrodus randalli','species'),(1892334,57795,'Entomacrodus thalassinus','species'),(1892335,57834,'Omobranchus elongatus','species'),(1892337,114727,'Influenza A virus (A/swine/Iowa/A01778103/2016(H1N1))','no rank'),(1892338,119210,'Influenza A virus (A/swine/Iowa/A01778106/2016(H3N2))','no rank'),(1892339,114728,'Influenza A virus (A/swine/Iowa/A01778107/2016(H1N2))','no rank'),(1892340,114728,'Influenza A virus (A/swine/Iowa/A01778108/2016(H1N2))','no rank'),(1892341,114728,'Influenza A virus (A/swine/Minnesota/A01778109/2016(H1N2))','no rank'),(1892342,119210,'Influenza A virus (A/swine/Minnesota/A01778110/2016(H3N2))','no rank'),(1892343,114728,'Influenza A virus (A/swine/Nebraska/A01778104/2016(H1N2))','no rank'),(1892344,114728,'Influenza A virus (A/swine/Nebraska/A01778105/2016(H1N2))','no rank'),(1892345,119210,'Influenza A virus (A/swine/North Carolina/A01777989/2016(H3N2))','no rank'),(1892346,29278,'Binary vector pMU103','species'),(1892347,29278,'Binary vector pZY101','species'),(1892348,29278,'Binary vector pZY102','species'),(1892354,36922,'Diaporthe betulae','species'),(1892355,36922,'Diaporthe betulicola','species'),(1892356,187225,'Cryptosporella platyphylla','species'),(1892357,148317,'Melanconis betulae','species'),(1892358,291153,'Simplicia felix','species'),(1892359,1795762,'Amurotrema','genus'),(1892362,65717,'Deparia aff. orientalis TNS763886','species'),(1892365,65717,'Deparia concinna','species'),(1892368,65717,'Deparia erecta','species'),(1892375,65727,'Deparia petersenii subsp. petersenii','subspecies'),(1892380,541000,'Harryflintia','genus'),(1892381,1167830,'Litorimonas sp.','species'),(1892382,305899,'Endozoicomonas sp.','species'),(1892383,153249,'Ciliophora sp.','species'),(1892384,240294,'Schizothrix sp. SABC022401','species'),(1892385,1172,'Anabaena variabilis SABC011501','no rank'),(1892386,411480,'Phormidium angustissimum SABC022612','no rank'),(1892387,882062,'Leptolyngbya tenuis SABC010201','no rank'),(1892388,1202,'Leptolyngbya ectocarpi SABC012402','no rank'),(1892392,718070,'Cerura menciana','species'),(1892393,1502203,'Hiradonta alboaccentuata','species'),(1892394,1481774,'Lophocosma atriplaga','species'),(1892395,13633,'Phalera takasagoensis','species'),(1892396,1852756,'Phalerodonta manleyi inclusa','subspecies'),(1892397,214309,'Pheosia rimosa fusiformis','subspecies'),(1892398,1852757,'Pheosiopsis gaedei','species'),(1892399,1857730,'Rachia plumosa','species'),(1892400,753422,'Stauropus picteti','species'),(1892401,319766,'Neocerura','genus'),(1892402,1892401,'Neocerura liturata','species'),(1892403,18794,'Senecio telmateius','species'),(1892404,1386,'Bacillus sp. ABP14','species'),(1892405,1049006,'Fortiea contorta','species'),(1892406,1049006,'Fortiea laiensis','species'),(1892407,1049006,'Fortiea coimbrae','species'),(1892409,32399,'Encarsia gennaroi','species'),(1892410,32399,'Encarsia suzannae','species'),(1892411,32399,'Encarsia tabacivora','species'),(1892412,119534,'Tolypothrix distorta ACOI 731','no rank'),(1892413,457083,'Tolypothrix tenuis CCALA 197','no rank'),(1892414,1892577,'Develorapax','genus'),(1892415,1892414,'Develorapax marinus','species'),(1892416,233263,'Rousettus bat coronavirus','species'),(1892417,13402,'Carya sp. JH-2016','species'),(1892418,3287,'Dryopteris annamensis','species'),(1892419,3287,'Dryopteris christensenae','species'),(1892420,3287,'Dryopteris holttumii','species'),(1892421,3287,'Dryopteris hypolepioides','species'),(1892422,3287,'Dryopteris manipurensis','species'),(1892423,3287,'Dryopteris nodosa','species'),(1892424,3287,'Dryopteris peranema','species'),(1892425,3287,'Dryopteris transmorrisonensis','species'),(1892426,3287,'Dryopteris wuzhaohongii','species'),(1892427,13817,'Adiantum incisum','species'),(1892428,1073793,'Adiantum philippense subsp. philippense','subspecies'),(1892429,1073793,'Adiantum philippense subsp. teestae','subspecies'),(1892431,546759,'uncultured Metchnikovellidae','species'),(1892432,158377,'Ancora','genus'),(1892433,1892432,'Ancora sagittata','species'),(1892434,469895,'Amphiacanthidae','family'),(1892435,1892434,'Amphiacantha','genus'),(1892438,11520,'Influenza B virus (B/BiliranTB5/0113/2014)','no rank'),(1892439,11520,'Influenza B virus (B/BiliranTB5/0680/2014)','no rank'),(1892440,11520,'Influenza B virus (B/BiliranTB5/0982/2015)','no rank'),(1892441,11520,'Influenza B virus (B/BiliranTB6/0224/2014)','no rank'),(1892442,11520,'Influenza B virus (B/BiliranTB6/0459/2014)','no rank'),(1892443,11520,'Influenza B virus (B/BiliranTB8/0504/2015)','no rank'),(1892444,11520,'Influenza B virus (B/BiliranTB9/0143/2014)','no rank'),(1892445,11520,'Influenza B virus (B/BiliranTB9/0222/2014)','no rank'),(1892446,11520,'Influenza B virus (B/BiliranTB9/0230/2014)','no rank'),(1892447,11520,'Influenza B virus (B/BiliranTB9/0276/2014)','no rank'),(1892448,11520,'Influenza B virus (B/BiliranTB9/0291/2014)','no rank'),(1892449,11520,'Influenza B virus (B/BiliranTB9/0305/2014)','no rank'),(1892450,11520,'Influenza B virus (B/BiliranTB9/0313/2014)','no rank'),(1892451,11520,'Influenza B virus (B/BiliranTB9/0344/2014)','no rank'),(1892452,119210,'Influenza A virus (A/BiliranTB5/0423/2015(H3N2))','no rank'),(1892453,119210,'Influenza A virus (A/BiliranTB5/0452/2015(H3N2))','no rank'),(1892454,119210,'Influenza A virus (A/BiliranTB5/0457/2015(H3N2))','no rank'),(1892455,119210,'Influenza A virus (A/BiliranTB5/0473/2015(H3N2))','no rank'),(1892456,119210,'Influenza A virus (A/BiliranTB5/0479/2015(H3N2))','no rank'),(1892457,119210,'Influenza A virus (A/BiliranTB5/0496/2015(H3N2))','no rank'),(1892458,119210,'Influenza A virus (A/BiliranTB5/0529/2015(H3N2))','no rank'),(1892459,119210,'Influenza A virus (A/BiliranTB5/0543/2015(H3N2))','no rank'),(1892460,119210,'Influenza A virus (A/BiliranTB6/0269/2015(H3N2))','no rank'),(1892461,119210,'Influenza A virus (A/BiliranTB6/0287/2015(H3N2))','no rank'),(1892462,119210,'Influenza A virus (A/BiliranTB6/0292/2015(H3N2))','no rank'),(1892463,119210,'Influenza A virus (A/BiliranTB6/0295/2015(H3N2))','no rank'),(1892464,119210,'Influenza A virus (A/BiliranTB8/0138/2014(H3N2))','no rank'),(1892465,119210,'Influenza A virus (A/BiliranTB8/0149/2014(H3N2))','no rank'),(1892466,119210,'Influenza A virus (A/BiliranTB8/0206/2015(H3N2))','no rank'),(1892467,119210,'Influenza A virus (A/BiliranTB8/0267/2015(H3N2))','no rank'),(1892468,119210,'Influenza A virus (A/BiliranTB8/0295/2015(H3N2))','no rank'),(1892469,119210,'Influenza A virus (A/BiliranTB8/0296/2015(H3N2))','no rank'),(1892470,119210,'Influenza A virus (A/BiliranTB9/0323/2014(H3N2))','no rank'),(1892471,119210,'Influenza A virus (A/BiliranTB9/0337/2014(H3N2))','no rank'),(1892472,119210,'Influenza A virus (A/BiliranTB9/0338/2014(H3N2))','no rank'),(1892473,5159,'Ophiostoma denticulatum','species'),(1892474,5159,'Ophiostoma macrosporum','species'),(1892475,5159,'Ophiostoma valdivianum','species'),(1892476,29907,'Sporothrix dombeyi','species'),(1892477,29907,'Sporothrix epigloea','species'),(1892478,29907,'Sporothrix eucastanea','species'),(1892479,29907,'Sporothrix fungorum','species'),(1892480,29907,'Sporothrix guttiliformis','species'),(1892481,29907,'Sporothrix itsvo','species'),(1892483,29907,'Sporothrix nigrograna','species'),(1892485,29907,'Sporothrix nothofagi','species'),(1892486,29907,'Sporothrix polyporicola','species'),(1892487,29907,'Sporothrix prolifera','species'),(1892488,86015,'Mycale sp. SHH-2016','species'),(1892489,910370,'Tsitsikamma sp. 1 SHH-2016','species'),(1892490,910370,'Tsitsikamma sp. 2 SHH-2016','species'),(1892491,910370,'Tsitsikamma sp. 3 SHH-2016','species'),(1892497,1892435,'Amphiacantha sp. ex Lecudina cf. elongata','species'),(1892498,1892435,'Amphiacantha sp. ex Lecudina cf. longissima','species'),(1892499,1866960,'Amphiamblys sp. WSBS2011','species'),(1892503,397111,'Boletina sp. CJB07','species'),(1892504,1209087,'Dolichocephala argus','species'),(1892505,1260849,'Corynoptera barbata','species'),(1892506,1087830,'Heleomyza brachypterna','species'),(1892507,286510,'Prochyliza brevicornis','species'),(1892508,929260,'Saigusaia cincta','species'),(1892509,1000637,'Systenus eucercus','species'),(1892510,397157,'Synplasta karelica','species'),(1892511,716647,'Pterogramma palliceps','species'),(1892512,540849,'Aphanotrigonum scabrum','species'),(1892513,142901,'Protocalliphora shannoni','species'),(1892514,611385,'Rheosmittia spinicornis','species'),(1892515,397146,'Mycetophila stricklandi','species'),(1892516,52722,'Semudobia','genus'),(1892517,1892516,'Semudobia betulae','species'),(1892518,81724,'Hypovoria','genus'),(1892519,1892518,'Hypovoria cauta','species'),(1892520,113240,'Goniocera','genus'),(1892521,1892520,'Goniocera io','species'),(1892522,92587,'Atissa','genus'),(1892523,1892522,'Atissa limosina','species'),(1892524,358650,'Idana','genus'),(1892525,1892524,'Idana marginata','species'),(1892527,115253,'Chalcosyrphus sp. BOLD-2016','species'),(1892528,716634,'Chyliza sp. BOLD-2016','species'),(1892529,92534,'Diplonevra sp. BOLD-2016','species'),(1892530,33407,'Orseolia sp. BOLD-2016','species'),(1892531,695908,'Ptilodexia sp. BOLD-2016','species'),(1892532,1680844,'Rhinophoridae sp. BOLD-2016','species'),(1892533,1754258,'Xanthomelanodes sp. BOLD-2016','species'),(1892534,307207,'Limnophora nr. rotundata BOLD-2016','species'),(1892535,1105426,'Anthomyzinae sp. BOLD-2016','species'),(1892536,1125803,'Ochlerotatus sp. BOLD-2016','species'),(1892537,1290470,'Tabanus sp. BOLD-2016','species'),(1892538,343652,'Odontomyia inaequalis group sp. BOLD-2016','species'),(1892539,1101693,'Sarcophagidae gen. sarcJanzen01 sp. BOLD-2016','species'),(1892552,89966,'Hymenobacter sp. 16F3Y-2','species'),(1892553,89966,'Hymenobacter sp. 16F7C-2','species'),(1892554,299566,'Adhaeribacter sp. HY02','species'),(1892555,1789690,'Flaviaesturariibacter sp. HY03','species'),(1892556,332157,'Larkinella sp. 15J9-9','species'),(1892557,332157,'Larkinella sp. 15J11-11','species'),(1892558,33807,'alpha proteobacterium endosymbiont of Brontispa longissima','species'),(1892559,84406,'Virgibacillus sp. AS17-MN-2016','species'),(1892560,1386,'Bacillus sp. AS14-MN-2016','species'),(1892561,1386,'Bacillus sp. AS6-MN-2016','species'),(1892562,29907,'Sporothrix cf. curviconia TAD-2016','species'),(1892563,2013,'Nocardiopsis rhizosphaerae','species'),(1892564,28376,'Anolis scypheus','species'),(1892565,418110,'Plasmodium paranucleophilum','species'),(1892566,456492,'Saccharibacillus sp.','species'),(1892567,203470,'Tepidiphilus sp.','species'),(1892568,1198136,'unclassified Tevenvirinae','no rank'),(1892569,1892568,'Cronobacter phage Pet-CM3-4','species'),(1892570,1840167,'Grapevine enamovirus-1','species'),(1892571,8121,'Haplochromis sp. Chipwa','species'),(1892573,13621,'Ostrya trichocarpa','species'),(1892574,13621,'Ostrya yunnanensis','species'),(1892577,33634,'Developea','no rank'),(1892578,47888,'Diplodinium anisacanthum','species'),(1892579,47890,'Eodinium','genus'),(1892580,1892579,'Eodinium posterovesiculatum','species'),(1892581,439490,'Ralernavirus','genus'),(1892582,1887323,'Bertula bistrigata','species'),(1892583,7140,'Choristoneura diversana','species'),(1892584,7140,'Choristoneura luticostana','species'),(1892585,320076,'Caradrina morosa','species'),(1892586,706056,'Grammodes geometrica','species'),(1892587,572858,'Herpetogramma pseudomagna','species'),(1892588,705938,'Hipoepa fractalis','species'),(1892589,581910,'Mecyna tricolor','species'),(1892590,564214,'Miyakea raddeella','species'),(1892591,471163,'Nephopterix fumella','species'),(1892592,214278,'Nola cicatricalis','species'),(1892593,1126775,'Oglasa consanguis','species'),(1892594,687116,'Parapoynx vittalis','species'),(1892595,29278,'Expresssion vector pNOV108','species'),(1892596,58840,'Rhodobacteraceae bacterium CY02','species'),(1892597,243723,'Ariopsis sp. MS-2016','species'),(1892598,1343081,'Austrodiplostomum sp. 2 TGR-2016','species'),(1892599,186184,'Bolbophorus sp. TGR-2016','species'),(1892600,243727,'Cathorops sp. MS-2016','species'),(1892601,243727,'Cathorops nuchalis','species'),(1892602,41955,'Amanita sp. \'kryorhodon\'','species'),(1892603,41955,'Amanita sp. \'sp-54\'','species'),(1892604,41955,'Amanita sp. \'sp-AUS01\'','species'),(1892605,41955,'Amanita sp. \'sp-AUS04\'','species'),(1892606,41955,'Amanita sp. \'sp-WA03\'','species'),(1892607,41955,'Amanita sp. \'sturgeonii\'','species'),(1892608,41955,'Amanita sp. \'williamsiae\'','species'),(1892609,102796,'Influenza A virus (A/chicken/Chongqing/CQ/2016(H9N2))','no rank'),(1892610,102796,'Influenza A virus (A/chicken/Chongqing/LP/2015(H9N2))','no rank'),(1892611,102796,'Influenza A virus (A/chicken/Guizhou/QZ/2015(H9N2))','no rank'),(1892612,102796,'Influenza A virus (A/chicken/Sichuan/LB/2013(H9N2))','no rank'),(1892613,102796,'Influenza A virus (A/chicken/Sichuan/LFY/2016(H9N2))','no rank'),(1892614,102796,'Influenza A virus (A/chicken/Sichuan/LMC/2016(H9N2))','no rank'),(1892615,102796,'Influenza A virus (A/chicken/Sichuan/SZQ60/2015(H9N2))','no rank'),(1892616,102796,'Influenza A virus (A/chicken/Sichuan/XJ/2014(H9N2))','no rank'),(1892617,102796,'Influenza A virus (A/chicken/Sichuan/YX/2014(H9N2))','no rank'),(1892618,102796,'Influenza A virus (A/chicken/Sichuan/ZYL/2016(H9N2))','no rank'),(1892619,102796,'Influenza A virus (A/chicken/Yunnan/A615/2015(H9N2))','no rank'),(1892620,102796,'Influenza A virus (A/chicken/Yunnan/YNKM/2015(H9N2))','no rank'),(1892625,36801,'Crocidura vosmaeri','species'),(1892626,36801,'Crocidura sp. 2 TCD-2016','species'),(1892628,188956,'Cyranomonas','genus'),(1892629,1892628,'Cyranomonas australis','species'),(1892630,474994,'Metacordyceps sp. TCW-2016','species'),(1892631,21496,'Gentiana albomarginata','species'),(1892632,21496,'Gentiana alsinoides','species'),(1892633,21496,'Gentiana altorum','species'),(1892634,21496,'Gentiana amplicrater','species'),(1892635,21496,'Gentiana anisostemon','species'),(1892636,21496,'Gentiana aperta','species'),(1892637,21496,'Gentiana asterocalyx','species'),(1892638,21496,'Gentiana austromontana','species'),(1892639,21496,'Gentiana baeuerlenii','species'),(1892640,21496,'Gentiana bella','species'),(1892641,21496,'Gentiana bicuspidata','species'),(1892642,21496,'Gentiana bredboensis','species'),(1892643,21496,'Gentiana caliculata','species'),(1892644,21496,'Gentiana calycosa','species'),(1892645,21496,'Gentiana capitata','species'),(1892646,21496,'Gentiana carinicostata','species'),(1892647,21496,'Gentiana cephalodes','species'),(1892648,21496,'Gentiana cinereifolia','species'),(1892649,21496,'Gentiana clausa','species'),(1892650,21496,'Gentiana conduplicata','species'),(1892651,21496,'Gentiana crassula','species'),(1892652,21496,'Gentiana cruttwellii','species'),(1892653,21496,'Gentiana cuneibarba','species'),(1892654,21496,'Gentiana curviphylla','species'),(1892655,21496,'Gentiana deltoidea','species'),(1892656,21496,'Gentiana dolichocalyx','species'),(1892657,21496,'Gentiana duclouxii','species'),(1892658,21496,'Gentiana emodii','species'),(1892659,21496,'Gentiana ettingshausenii','species'),(1892660,21496,'Gentiana flavomaculata','species'),(1892661,21496,'Gentiana forrestii','species'),(1892662,21496,'Gentiana franchetiana','species'),(1892663,21496,'Gentiana grandiflora','species'),(1892664,21496,'Gentiana grata','species'),(1892665,21496,'Gentiana handeliana','species'),(1892666,21496,'Gentiana hesseliana','species'),(1892667,21496,'Gentiana itzershanensis','species'),(1892668,21496,'Gentiana kaohsiungensis','species'),(1892669,21496,'Gentiana krylovii','species'),(1892670,21496,'Gentiana lacerulata','species'),(1892671,21496,'Gentiana latidens','species'),(1892672,21496,'Gentiana linearis','species'),(1892673,21496,'Gentiana lineolata','species'),(1892674,21496,'Gentiana loureiroi','species'),(1892675,21496,'Gentiana lycopodioides','species'),(1892676,21496,'Gentiana macgregoryi','species'),(1892677,21496,'Gentiana macrauchena','species'),(1892678,21496,'Gentiana maeulchanensis','species'),(1892679,21496,'Gentiana micantiformis','species'),(1892680,21496,'Gentiana mirandae','species'),(1892681,21496,'Gentiana monochroa','species'),(1892682,21496,'Gentiana nerterifolia','species'),(1892683,21496,'Gentiana newberryi','species'),(1892684,21496,'Gentiana olgae','species'),(1892685,21496,'Gentiana oschtenica','species'),(1892686,21496,'Gentiana pachyphylla','species'),(1892687,21496,'Gentiana papillosa','species'),(1892688,21496,'Gentiana pedata','species'),(1892689,21496,'Gentiana pedicellata','species'),(1892690,21496,'Gentiana praticola','species'),(1892691,21496,'Gentiana prolata','species'),(1892692,21496,'Gentiana puberulenta','species'),(1892693,21496,'Gentiana pubigera','species'),(1892694,21496,'Gentiana rubricaulis','species'),(1892695,21496,'Gentiana sceptrum','species'),(1892696,21496,'Gentiana sikokiana','species'),(1892697,21496,'Gentiana simulatrix','species'),(1892698,21496,'Gentiana spathacea','species'),(1892699,21496,'Gentiana stellata','species'),(1892700,21496,'Gentiana stellulata','species'),(1892701,21496,'Gentiana striolata','species'),(1892702,21496,'Gentiana suborbisepala','species'),(1892703,21496,'Gentiana syringea','species'),(1892705,21496,'Gentiana tarokoensis','species'),(1892706,21496,'Gentiana tatsienensis','species'),(1892707,21496,'Gentiana tentyoensis','species'),(1892708,21496,'Gentiana tetraphylla','species'),(1892709,21496,'Gentiana trichotoma','species'),(1892710,21496,'Gentiana wingecarribiensis','species'),(1892711,21496,'Gentiana wissmannii','species'),(1892712,21496,'Gentiana yokusai','species'),(1892713,46002,'Xiphinema andalusiense','species'),(1892714,46002,'Xiphinema celtiense','species'),(1892715,46002,'Xiphinema cadavalense','species'),(1892716,46002,'Xiphinema pseudocoxi','species'),(1892717,46002,'Xiphinema iznajarense','species'),(1892718,46002,'Xiphinema mengibarense','species'),(1892724,2273,'Desulfurococcus sp. NZ13-h1','species'),(1892726,293908,'Cheilopogon suttoni','species'),(1892730,166009,'Ditylenchus persicus','species'),(1892731,150273,'Thripoctenus','genus'),(1892732,1892731,'Thripoctenus javae','species'),(1892733,39217,'Macrostomum sp. 1 YL-2016','species'),(1892734,39217,'Macrostomum sp. 2 YL-2016','species'),(1892735,192612,'Rhamphomyia sp. 17','species'),(1892736,153373,'Cricotopus sp. 20ES','species'),(1892737,700851,'Metalimnobia hudsonica','species'),(1892738,41043,'Arctotipula','subgenus'),(1892739,1892738,'Tipula salicetorum','species'),(1892740,305551,'Asteia beata','species'),(1892741,117252,'Apocephalus coquilletti','species'),(1892742,95468,'Fannia depressa','species'),(1892743,192608,'Platypalpus harpiger','species'),(1892744,520025,'Lispe nasoni','species'),(1892745,310633,'Gymnopternus opacus','species'),(1892746,43843,'Apotropina','genus'),(1892747,1892746,'Apotropina itascae','species'),(1892748,92568,'Baeodromia','genus'),(1892749,1892748,'Baeodromia pleuritica','species'),(1892750,117073,'Xenox','genus'),(1892751,1892750,'Xenox tigrinus','species'),(1892752,1690406,'Tipula balioptera','species'),(1892753,452222,'Forcipomyia crassipes','species'),(1892754,1690407,'Tipula resurgens','species'),(1892755,416434,'Anoxynops sp. BOLD-2016','species'),(1892756,179461,'Eucelatoria sp. BOLD-2016','species'),(1892757,559689,'Mydaea sp. BOLD-2016','species'),(1892758,1678859,'Ozirhincus sp. BOLD-2016','species'),(1892759,1474314,'Anisopodidae sp. BOLD-2016','species'),(1892760,95971,'Aphidoletes sp. BOLD-2016','species'),(1892761,1480558,'Cholomyia sp. BOLD-2016','species'),(1892762,46880,'Drosophilinae sp. BOLD-2016','species'),(1892763,559672,'Emmesomyia sp. BOLD-2016','species'),(1892764,307207,'Limnophora sp. BOLD-2016','species'),(1892765,1749926,'Lonchopteridae sp. BOLD-2016','species'),(1892766,584963,'Tephritidae sp. BOLD-2016','species'),(1892768,72537,'Chironomus cf. decorus BOLD-2016','species'),(1892769,221678,'Pseudopithomyces','genus'),(1892770,1892769,'Pseudopithomyces chartarum','species'),(1892771,4855,'Mortierella sp. 1 SP-2016','species'),(1892772,4855,'Mortierella sp. 2 SP-2016','species'),(1892773,4855,'Mortierella sp. 3 SP-2016','species'),(1892776,49580,'Acicarpha obtusisepala','species'),(1892777,13360,'Boopis australis','species'),(1892778,13360,'Boopis chubutensis','species'),(1892779,13360,'Boopis filifolia','species'),(1892780,13360,'Boopis multicaulis','species'),(1892781,13360,'Boopis necronensis','species'),(1892782,13360,'Boopis patagonica','species'),(1892783,13360,'Boopis pterocalyx','species'),(1892784,13360,'Boopis pusilla','species'),(1892785,13360,'Boopis raffaellii','species'),(1892786,171794,'Calycera herbacea','species'),(1892787,171794,'Calycera horrida','species'),(1892788,171794,'Calycera leucanthema','species'),(1892789,171794,'Calycera pulvinata','species'),(1892790,171794,'Calycera sessiliflora','species'),(1892791,171794,'Calycera sympaganthera','species'),(1892792,1131398,'Gamocarpha angustifolia','species'),(1892793,1131398,'Gamocarpha dentata','species'),(1892794,1131398,'Gamocarpha gilliesii','species'),(1892795,49609,'Moschopsis ameghinoi','species'),(1892796,49609,'Moschopsis caleofuensis','species'),(1892797,49609,'Moschopsis leyboldii','species'),(1892798,49609,'Moschopsis monocephala','species'),(1892799,49609,'Moschopsis subandina','species'),(1892800,49609,'Moschopsis trilobata','species'),(1892801,516708,'Nastanthus compactus','species'),(1892802,516708,'Nastanthus scapigerus','species'),(1892803,516708,'Nastanthus ventosus','species'),(1892809,474943,'Parengyodontium','genus'),(1892810,410829,'Sugiyamaella sp. Y1052-SICYLG1','species'),(1892811,1839,'Nocardioides sp. PD653-B2','species'),(1892812,158876,'Yokenella sp.','species'),(1892813,114727,'Influenza A virus (A/Pondicherry/SW841/2015(H1N1))','no rank'),(1892815,1109064,'Malacoptila striata minor','subspecies'),(1892816,190664,'Nonnula ruficapilla','species'),(1892817,114728,'Influenza A virus (A/swine/Indiana/A01778290/2016(H1N2))','no rank'),(1892818,114728,'Influenza A virus (A/swine/Indiana/A01778367/2016(H1N2))','no rank'),(1892819,114727,'Influenza A virus (A/swine/Iowa/A01778178/2016(H1N1))','no rank'),(1892820,114727,'Influenza A virus (A/swine/Iowa/A01778180/2016(H1N1))','no rank'),(1892821,119210,'Influenza A virus (A/swine/Iowa/A01778366/2016(H3N2))','no rank'),(1892822,119210,'Influenza A virus (A/swine/Iowa/A01778368/2016(H3N2))','no rank'),(1892823,114728,'Influenza A virus (A/swine/Iowa/A01778372/2016(H1N2))','no rank'),(1892824,114727,'Influenza A virus (A/swine/Minnesota/A01778371/2016(H1N1))','no rank'),(1892825,114728,'Influenza A virus (A/swine/North Carolina/A01778373/2016(H1N2))','no rank'),(1892826,119210,'Influenza A virus (A/swine/Oklahoma/A01778144/2016(H3N2))','no rank'),(1892827,119210,'Influenza A virus (A/swine/Indiana/A01812245/2016(H3N2))','no rank'),(1892828,119210,'Influenza A virus (A/swine/Indiana/A01812246/2016(H3N2))','no rank'),(1892829,119210,'Influenza A virus (A/swine/Michigan/A01104095/2016(H3N2))','no rank'),(1892842,310678,'Pseudovorticella sp.','species'),(1892843,698776,'Cellulosilyticum sp. I15G10I2','species'),(1892844,81,'Hyphomicrobium sp. CS1BSMeth3','species'),(1892845,81,'Hyphomicrobium sp. CS1GBMeth3','species'),(1892846,81,'Hyphomicrobium sp. NDB2Meth4','species'),(1892847,165696,'Novosphingobium sp. NDB2Meth1','species'),(1892851,1210116,'Flavitalea sp. AN120636','species'),(1892852,334857,'Goodfellowiella sp. AN110305','species'),(1892853,77674,'Paracraurococcus sp. AN120656','species'),(1892854,471798,'Shimazuella sp. AN120528','species'),(1892855,335405,'Sphingosinicella sp. BN140058','species'),(1892856,283810,'Stackebrandtia sp. AN130378','species'),(1892857,330379,'Atlantic cod betanodavirus','species'),(1892858,124011,'Euwallacea sp. PR12-930','species'),(1892859,124011,'Euwallacea sp. PR12-940','species'),(1892860,124011,'Euwallacea sp. PR14-269','species'),(1892861,124011,'Euwallacea cf. andamanensis/talumalai PR12-942','species'),(1892862,29278,'Cloning vector pAAV2neo-1.3HBV(adr)','species'),(1892863,29278,'Cloning vector pAAV2neo-1.3HBV(ayw)','species'),(1892864,1869285,'Allofrancisella sp. SYSU 23','species'),(1892865,1914443,'Allostreptomyces psammosilenae','species'),(1892866,29278,'Cloning vector pMON261406','species'),(1892869,1654,'Actinomyces glycerinitolerans','species'),(1892890,63593,'Heterolobosea sp.','species'),(1892891,688081,'Amoebozoa sp.','species'),(1892894,51366,'Salinivibrio sp. DV','species'),(1892895,620,'Shigella sp. FC1544','species'),(1892896,620,'Shigella sp. FC130','species'),(1892897,620,'Shigella sp. FC569','species'),(1892898,620,'Shigella sp. FC1056','species'),(1892899,620,'Shigella sp. FC1139','species'),(1892900,12429,'Towan virus','species'),(1892901,12333,'ssRNA phage DC','species'),(1892902,226,'Alteromonas sp. PEL 68C','species'),(1892903,963,'Herbaspirillum sp. WT00C','species'),(1892904,226,'Alteromonas sp. PEL 67E','species'),(1892906,1092547,'Alloplitis sp. CNCH2030','species'),(1892907,1092547,'Alloplitis sp. CNCH2042','species'),(1892908,1092547,'Alloplitis sp. JMIC 0020','species'),(1892909,92973,'Alphomelon sp. CCDB-07374','species'),(1892910,92973,'Alphomelon sp. WMIC 0349','species'),(1892911,7403,'Apanteles sp. BIOUG<CAN> 08BBHYM-1696','species'),(1892912,7403,'Apanteles sp. BIOUG<CAN> 09BBEHY-1288','species'),(1892913,7403,'Apanteles sp. BIOUG<CAN> 09BBEHY-1834','species'),(1892914,7403,'Apanteles sp. BIOUG<CAN> 09BBHYM-1024','species'),(1892915,7403,'Apanteles sp. BIOUG<CAN> 10BBHYM-0561','species'),(1892916,7403,'Apanteles sp. BIOUG<CAN> 10BBHYM-1219','species'),(1892917,7403,'Apanteles sp. BIOUG<CAN> 10BBHYM-1225','species'),(1892918,7403,'Apanteles sp. BIOUG<CAN> 10BBHYM-1226','species'),(1892919,7403,'Apanteles sp. BIOUG<CAN> 10BBHYM-1264','species'),(1892920,7403,'Apanteles sp. BIOUG<CAN> 10BBHYM-1265','species'),(1892921,7403,'Apanteles sp. BIOUG<CAN> 10BBHYM-1372','species'),(1892922,7403,'Apanteles sp. BIOUG<CAN> ASGLE2-0191','species'),(1892923,7403,'Apanteles sp. CAM0967','species'),(1892924,7403,'Apanteles sp. CAM1001','species'),(1892925,7403,'Apanteles sp. CAM1003','species'),(1892926,7403,'Apanteles sp. CAM1004','species'),(1892927,7403,'Apanteles sp. CAM1005','species'),(1892928,7403,'Apanteles sp. CAM1007','species'),(1892929,7403,'Apanteles sp. CAM1012','species'),(1892930,7403,'Apanteles sp. CAM1013','species'),(1892931,7403,'Apanteles sp. CAM1014','species'),(1892932,7403,'Apanteles sp. CAM1015','species'),(1892933,7403,'Apanteles sp. CASENT2163179','species'),(1892934,7403,'Apanteles sp. CASENT2163191','species'),(1892935,7403,'Apanteles sp. CASENT2163194','species'),(1892936,7403,'Apanteles sp. CASENT2163195','species'),(1892937,7403,'Apanteles sp. CASENT2163390','species'),(1892938,7403,'Apanteles sp. CASENT2163423','species'),(1892939,7403,'Apanteles sp. CASENT2163424','species'),(1892940,7403,'Apanteles sp. CBRA0493','species'),(1892941,7403,'Apanteles sp. CBRA0494','species'),(1892942,7403,'Apanteles sp. CBRA0495','species'),(1892943,7403,'Apanteles sp. CNCH0725','species'),(1892944,7403,'Apanteles sp. CNCH0730','species'),(1892945,7403,'Apanteles sp. CNCH0732','species'),(1892946,7403,'Apanteles sp. CNCH0742','species'),(1892947,7403,'Apanteles sp. CNCH0760','species'),(1892948,7403,'Apanteles sp. CNCH0762','species'),(1892949,7403,'Apanteles sp. CNCH0763','species'),(1892950,7403,'Apanteles sp. CNCH0769','species'),(1892951,7403,'Apanteles sp. CNCH0850','species'),(1892952,7403,'Apanteles sp. CNCH0853','species'),(1892953,7403,'Apanteles sp. CNCH0931','species'),(1892954,7403,'Apanteles sp. CNCH1358','species'),(1892955,7403,'Apanteles sp. CNCH1494','species'),(1892956,7403,'Apanteles sp. CNCH1500','species'),(1892957,7403,'Apanteles sp. CNCH1503','species'),(1892958,7403,'Apanteles sp. CNCH1514','species'),(1892959,7403,'Apanteles sp. CNCH1517','species'),(1892960,7403,'Apanteles sp. CNCH1522','species'),(1892961,7403,'Apanteles sp. CNCH1552','species'),(1892962,7403,'Apanteles sp. CNCH1561','species'),(1892963,7403,'Apanteles sp. CNCH1583','species'),(1892964,7403,'Apanteles sp. CNCH1598','species'),(1892965,7403,'Apanteles sp. CNCH1803','species'),(1892966,7403,'Apanteles sp. CNCH1804','species'),(1892967,7403,'Apanteles sp. CNCH1805','species'),(1892968,7403,'Apanteles sp. CNCH1807','species'),(1892969,7403,'Apanteles sp. CNCH1814','species'),(1892970,7403,'Apanteles sp. CNCH2062','species'),(1892971,7403,'Apanteles sp. CNCH2086','species'),(1892972,7403,'Apanteles sp. CNCH2089','species'),(1892973,7403,'Apanteles sp. CNCH2132','species'),(1892974,7403,'Apanteles sp. CNCH2135','species'),(1892975,7403,'Apanteles sp. CNCH2141','species'),(1892976,7403,'Apanteles sp. CNCH2144','species'),(1892977,7403,'Apanteles sp. CNCH2145','species'),(1892978,7403,'Apanteles sp. CNCH2147','species'),(1892979,7403,'Apanteles sp. CNCH2148','species'),(1892980,7403,'Apanteles sp. CNCH2150','species'),(1892981,7403,'Apanteles sp. CNCH2151','species'),(1892982,7403,'Apanteles sp. CNCH2153','species'),(1892983,7403,'Apanteles sp. CNCH2164','species'),(1892984,7403,'Apanteles sp. CNCH2254','species'),(1892985,7403,'Apanteles sp. CNCH2502','species'),(1892986,7403,'Apanteles sp. CNCH2522','species'),(1892987,7403,'Apanteles sp. CNCH2526','species'),(1892988,7403,'Apanteles sp. CNCH2614','species'),(1892989,7403,'Apanteles sp. CNCH2665','species'),(1892990,7403,'Apanteles sp. CNCH2718','species'),(1892991,7403,'Apanteles sp. CNCH2805','species'),(1892992,7403,'Apanteles sp. CNCH3194','species'),(1892993,7403,'Apanteles sp. CNCH3198','species'),(1892994,7403,'Apanteles sp. CNCH3210','species'),(1892995,7403,'Apanteles sp. CNCH3211','species'),(1892996,7403,'Apanteles sp. CNCH3232','species'),(1892997,7403,'Apanteles sp. CNCH3235','species'),(1892998,7403,'Apanteles sp. CNCH3283','species'),(1892999,7403,'Apanteles sp. GOU 0557','species'),(1893000,7403,'Apanteles sp. GOU 0570','species'),(1893001,7403,'Apanteles sp. GOU 0578','species'),(1893002,7403,'Apanteles sp. GOU 0593','species'),(1893003,7403,'Apanteles sp. GOU 0598','species'),(1893004,7403,'Apanteles sp. GOU 0600','species'),(1893005,7403,'Apanteles sp. JMIC 0040','species'),(1893006,7403,'Apanteles sp. JMIC 0079','species'),(1893007,7403,'Apanteles sp. JMIC 0095','species'),(1893008,7403,'Apanteles sp. JMIC 0548','species'),(1893009,7403,'Apanteles sp. Micro0012','species'),(1893010,7403,'Apanteles sp. Micro0033','species'),(1893011,7403,'Apanteles sp. Micro0035','species'),(1893012,7403,'Apanteles sp. Micro0041','species'),(1893013,7403,'Apanteles sp. Micro0043','species'),(1893014,7403,'Apanteles sp. Micro0045','species'),(1893015,7403,'Apanteles sp. Micro0057','species'),(1893016,7403,'Apanteles sp. Micro0059','species'),(1893017,7403,'Apanteles sp. Micro0061','species'),(1893018,7403,'Apanteles sp. Micro0062','species'),(1893019,7403,'Apanteles sp. Micro0063','species'),(1893020,7403,'Apanteles sp. Micro0065','species'),(1893021,7403,'Apanteles sp. Micro0066','species'),(1893022,7403,'Apanteles sp. Micro0068','species'),(1893023,7403,'Apanteles sp. Micro0069','species'),(1893024,7403,'Apanteles sp. Micro0070','species'),(1893025,7403,'Apanteles sp. Micro0078','species'),(1893026,7403,'Apanteles sp. Micro0092','species'),(1893027,7403,'Apanteles sp. Micro0098','species'),(1893028,7403,'Apanteles sp. Micro0100','species'),(1893029,7403,'Apanteles sp. Micro0102','species'),(1893030,7403,'Apanteles sp. Micro0103','species'),(1893031,7403,'Apanteles sp. Micro0104','species'),(1893032,7403,'Apanteles sp. Micro0111','species'),(1893033,7403,'Apanteles sp. Micro0112','species'),(1893034,7403,'Apanteles sp. Micro0113','species'),(1893035,7403,'Apanteles sp. Micro0114','species'),(1893036,7403,'Apanteles sp. Micro0115','species'),(1893037,7403,'Apanteles sp. Micro0116','species'),(1893038,7403,'Apanteles sp. Micro0118','species'),(1893039,7403,'Apanteles sp. Micro0176','species'),(1893040,7403,'Apanteles sp. Micro0183','species'),(1893041,7403,'Apanteles sp. Micro0187','species'),(1893042,7403,'Apanteles sp. Micro0188','species'),(1893043,7403,'Apanteles sp. Micro0189','species'),(1893044,7403,'Apanteles sp. Micro0209','species'),(1893045,7403,'Apanteles sp. Micro0221','species'),(1893046,7403,'Apanteles sp. Micro0286','species'),(1893047,7403,'Apanteles sp. Micro0293','species'),(1893048,7403,'Apanteles sp. Micro0298','species'),(1893049,7403,'Apanteles sp. Micro0299','species'),(1893050,7403,'Apanteles sp. Micro0301','species'),(1893051,7403,'Apanteles sp. Micro0304','species'),(1893052,7403,'Apanteles sp. Micro0306','species'),(1893053,7403,'Apanteles sp. Micro0310','species'),(1893054,7403,'Apanteles sp. Micro0313','species'),(1893055,7403,'Apanteles sp. Micro0317','species'),(1893056,7403,'Apanteles sp. Micro0319','species'),(1893057,7403,'Apanteles sp. Micro0321','species'),(1893058,7403,'Apanteles sp. Micro0322','species'),(1893059,7403,'Apanteles sp. Micro0323','species'),(1893060,7403,'Apanteles sp. Micro0324','species'),(1893061,7403,'Apanteles sp. Micro0325','species'),(1893062,7403,'Apanteles sp. Micro0326','species'),(1893063,7403,'Apanteles sp. Micro0327','species'),(1893064,7403,'Apanteles sp. Micro0331','species'),(1893065,7403,'Apanteles sp. Micro0333','species'),(1893066,7403,'Apanteles sp. Micro0337','species'),(1893067,7403,'Apanteles sp. Micro0339','species'),(1893068,7403,'Apanteles sp. Micro0341','species'),(1893069,7403,'Apanteles sp. Micro0345','species'),(1893070,7403,'Apanteles sp. Micro0346','species'),(1893071,7403,'Apanteles sp. Micro0350','species'),(1893072,7403,'Apanteles sp. Micro0351','species'),(1893073,7403,'Apanteles sp. Micro0352','species'),(1893074,7403,'Apanteles sp. Micro0354','species'),(1893075,7403,'Apanteles sp. Micro0359','species'),(1893076,7403,'Apanteles sp. Micro0361','species'),(1893077,7403,'Apanteles sp. Micro0362','species'),(1893078,7403,'Apanteles sp. Micro0364','species'),(1893079,7403,'Apanteles sp. Micro0369','species'),(1893080,7403,'Apanteles sp. Micro0372','species'),(1893081,7403,'Apanteles sp. Micro0404','species'),(1893082,7403,'Apanteles sp. Micro0410','species'),(1893083,7403,'Apanteles sp. Micro0416','species'),(1893084,7403,'Apanteles sp. Micro0418','species'),(1893085,7403,'Apanteles sp. Micro0425','species'),(1893086,7403,'Apanteles sp. Micro0428','species'),(1893087,7403,'Apanteles sp. Micro0431','species'),(1893088,7403,'Apanteles sp. Micro0445','species'),(1893089,7403,'Apanteles sp. Micro0464','species'),(1893090,7403,'Apanteles sp. WMIC 0272','species'),(1893091,7403,'Apanteles sp. WMIC 0273','species'),(1893092,7403,'Apanteles sp. WMIC 0274','species'),(1893093,7403,'Apanteles sp. WMIC 0281','species'),(1893094,7403,'Apanteles sp. WMIC 0289','species'),(1893095,7403,'Apanteles sp. WMIC 0340','species'),(1893096,7403,'Apanteles sp. WMIC 0341','species'),(1893097,7403,'Apanteles sp. WMIC 0348','species'),(1893098,7403,'Apanteles sp. WMIC 0358','species'),(1893099,7403,'Apanteles sp. WMIC 0359','species'),(1893100,7403,'Apanteles sp. WMIC 0360','species'),(1893101,7403,'Apanteles sp. WMIC 0370','species'),(1893102,7403,'Apanteles sp. WMIC 0477','species'),(1893103,7403,'Apanteles sp. WMIC 0515','species'),(1893104,7403,'Apanteles sp. WMIC 0516','species'),(1893105,7403,'Apanteles sp. WMIC0055','species'),(1893106,7403,'Apanteles sp. WMIC0185','species'),(1893107,1269757,'Buluka sp. CNCH1562','species'),(1893108,583398,'Cerambycidae sp. Sl Pa-255','species'),(1893109,169869,'Choeras sp. BIOUG<CAN> 09BBEHY-1909','species'),(1893110,169869,'Choeras sp. CAM0868','species'),(1893111,169869,'Choeras sp. CNCH1493','species'),(1893112,169869,'Choeras sp. CNCH1513','species'),(1893113,169869,'Choeras sp. CNCH1551','species'),(1893114,169869,'Choeras sp. CNCH1716','species'),(1893115,169869,'Choeras sp. CNCH2022','species'),(1893116,169869,'Choeras sp. CNCH2057','species'),(1893117,169869,'Choeras sp. CNCH2070','species'),(1893118,169869,'Choeras sp. CNCH2185','species'),(1893119,169869,'Choeras sp. CNCH2187','species'),(1893120,169869,'Choeras sp. CNCH2207','species'),(1893121,169869,'Choeras sp. CNCH2484','species'),(1893122,169869,'Choeras sp. GOU 0595','species'),(1893123,169869,'Choeras sp. GOU 0596','species'),(1893124,169869,'Choeras sp. JMIC 0035','species'),(1893125,169869,'Choeras sp. JMIC 0057','species'),(1893126,169869,'Choeras sp. JMIC 0195','species'),(1893127,169869,'Choeras sp. JMIC 0216','species'),(1893128,169869,'Choeras sp. JMIC 0217','species'),(1893129,169869,'Choeras sp. JMIC 0218','species'),(1893130,169869,'Choeras sp. JMIC 0220','species'),(1893131,169869,'Choeras sp. JMIC 0221','species'),(1893132,169869,'Choeras sp. JMIC 0280','species'),(1893133,169869,'Choeras sp. JMIC 0540','species'),(1893134,169869,'Choeras sp. JMIC 0544','species'),(1893135,169869,'Choeras sp. JMIC 0546','species'),(1893136,169869,'Choeras sp. WAM 0027','species'),(1893137,169869,'Choeras sp. WAM 0029','species'),(1893138,169869,'Choeras sp. WAM 0030','species'),(1893139,169869,'Choeras sp. WAM 0072','species'),(1893140,169869,'Choeras sp. WMIC0106','species'),(1893141,169869,'Choeras sp. WMIC0107','species'),(1893142,32390,'Cotesia sp. BIOUG<CAN> 09BBHYM-683','species'),(1893143,32390,'Cotesia sp. BIOUG<CAN> 09BBHYM-735','species'),(1893144,32390,'Cotesia sp. BIOUG<CAN> 10BBHYM-1115','species'),(1893145,32390,'Cotesia sp. BIOUG<CAN> 10BBHYM-1117','species'),(1893146,32390,'Cotesia sp. BIOUG<CAN> 10BBHYM-1223','species'),(1893147,32390,'Cotesia sp. BIOUG<CAN> ASGLE-1094','species'),(1893148,32390,'Cotesia sp. BIOUG<CAN> ASGLE-1135','species'),(1893149,32390,'Cotesia sp. BIOUG<CAN> ASGLE2-0041','species'),(1893150,32390,'Cotesia sp. BIOUG<CAN> ASGLE2-0045','species'),(1893151,32390,'Cotesia sp. BIOUG<CAN> ASGLE2-0105','species'),(1893152,32390,'Cotesia sp. CAM0780','species'),(1893153,32390,'Cotesia sp. CAM0897','species'),(1893154,32390,'Cotesia sp. CAM0995','species'),(1893155,32390,'Cotesia sp. CCDB-07377H05','species'),(1893156,32390,'Cotesia sp. CNCH0918','species'),(1893157,32390,'Cotesia sp. CNCH1483','species'),(1893158,32390,'Cotesia sp. CNCH1553','species'),(1893159,32390,'Cotesia sp. CNCH1554','species'),(1893160,32390,'Cotesia sp. CNCH1560','species'),(1893161,32390,'Cotesia sp. CNCH1571','species'),(1893162,32390,'Cotesia sp. CNCH1581','species'),(1893163,32390,'Cotesia sp. CNCH1591','species'),(1893164,32390,'Cotesia sp. CNCH1750','species'),(1893165,32390,'Cotesia sp. CNCH2001','species'),(1893166,32390,'Cotesia sp. CNCH2008','species'),(1893167,32390,'Cotesia sp. CNCH2037','species'),(1893168,32390,'Cotesia sp. CNCH2104','species'),(1893169,32390,'Cotesia sp. CNCH2119','species'),(1893170,32390,'Cotesia sp. CNCH2195','species'),(1893171,32390,'Cotesia sp. CNCH2206','species'),(1893172,32390,'Cotesia sp. CNCH2240','species'),(1893173,32390,'Cotesia sp. CNCH2253','species'),(1893174,32390,'Cotesia sp. CNCH2268','species'),(1893175,32390,'Cotesia sp. CNCH2459','species'),(1893176,32390,'Cotesia sp. CNCH2473','species'),(1893177,32390,'Cotesia sp. CNCH2476','species'),(1893178,32390,'Cotesia sp. CNCH2493','species'),(1893179,32390,'Cotesia sp. CNCH2498','species'),(1893180,32390,'Cotesia sp. CNCH2553','species'),(1893181,32390,'Cotesia sp. CNCH2571','species'),(1893182,32390,'Cotesia sp. CNCH2582','species'),(1893183,32390,'Cotesia sp. CNCH2596','species'),(1893184,32390,'Cotesia sp. CNCH2599','species'),(1893185,32390,'Cotesia sp. CNCH2612','species'),(1893186,32390,'Cotesia sp. CNCH2629','species'),(1893187,32390,'Cotesia sp. CNCH2635','species'),(1893188,32390,'Cotesia sp. CNCH2636','species'),(1893189,32390,'Cotesia sp. CNCH2638','species'),(1893190,32390,'Cotesia sp. CNCH2772','species'),(1893191,32390,'Cotesia sp. CNCH2773','species'),(1893192,32390,'Cotesia sp. CNCH2799','species'),(1893193,32390,'Cotesia sp. GOU0524','species'),(1893194,32390,'Cotesia sp. GOU0562','species'),(1893195,32390,'Cotesia sp. GOU0605','species'),(1893196,32390,'Cotesia sp. JMIC0017','species'),(1893197,32390,'Cotesia sp. JMIC0018','species'),(1893198,32390,'Cotesia sp. JMIC0272','species'),(1893199,32390,'Cotesia sp. Micro0222','species'),(1893200,32390,'Cotesia sp. Micro0405','species'),(1893201,32390,'Cotesia sp. WAM0409','species'),(1893202,32390,'Cotesia sp. WAM0410','species'),(1893203,32390,'Cotesia sp. WAM0450','species'),(1893204,32390,'Cotesia sp. WAM0451','species'),(1893205,32390,'Cotesia sp. WAM0458','species'),(1893206,32390,'Cotesia sp. WAM0459','species'),(1893207,32390,'Cotesia sp. WAM0461','species'),(1893208,32390,'Cotesia sp. WAM0462','species'),(1893209,32390,'Cotesia sp. WAM0469','species'),(1893210,32390,'Cotesia sp. WAM0470','species'),(1893211,32390,'Cotesia sp. WAM0471','species'),(1893212,32390,'Cotesia sp. WAM0472','species'),(1893213,32390,'Cotesia sp. WAM0473','species'),(1893214,32390,'Cotesia sp. WMIC0065','species'),(1893215,32390,'Cotesia sp. WMIC0433','species'),(1893216,1556096,'Desmozosteria sp. ANIC No.9 000172','species'),(1893217,64874,'Diolcogaster sp. BIOUG<CAN> 09BBEHY-1374','species'),(1893218,64874,'Diolcogaster sp. BIOUG<CAN> 09BBHYM-847','species'),(1893219,64874,'Diolcogaster sp. BIOUG<CAN> 10BBHYM-1089','species'),(1893220,64874,'Diolcogaster sp. BIOUG<CAN> 10BBHYM-1220','species'),(1893221,64874,'Diolcogaster sp. BIOUG<CAN> 10BBHYM-1254','species'),(1893222,64874,'Diolcogaster sp. BIOUG<CAN> 10BBHYM-1255','species'),(1893223,64874,'Diolcogaster sp. BIOUG<CAN> 10BBHYM-1256','species'),(1893224,64874,'Diolcogaster sp. BIOUG<CAN> ASGLE-0974','species'),(1893225,64874,'Diolcogaster sp. BIOUG<CAN> ASGLE-1067','species'),(1893226,64874,'Diolcogaster sp. BIOUG<CAN> ASGLE-1077','species'),(1893227,64874,'Diolcogaster sp. CNCH2460','species'),(1893228,64874,'Diolcogaster sp. CNCH2461','species'),(1893229,64874,'Diolcogaster sp. CNCH2462','species'),(1893230,64874,'Diolcogaster sp. CNCH2464','species'),(1893231,64874,'Diolcogaster sp. CNCH2481','species'),(1893232,64874,'Diolcogaster sp. CNCH2494','species'),(1893233,64874,'Diolcogaster sp. CNCH2499','species'),(1893234,64874,'Diolcogaster sp. CNCH2503','species'),(1893235,64874,'Diolcogaster sp. CNCH2617','species'),(1893236,64874,'Diolcogaster sp. CNCH2620','species'),(1893237,64874,'Diolcogaster sp. CNCH2741','species'),(1893238,64874,'Diolcogaster sp. CNCH2742','species'),(1893239,64874,'Diolcogaster sp. CNCH2747','species'),(1893240,64874,'Diolcogaster sp. CNCH2748','species'),(1893241,64874,'Diolcogaster sp. CNCH2765','species'),(1893242,64874,'Diolcogaster sp. CNCH2766','species'),(1893243,64874,'Diolcogaster sp. CNCH2776','species'),(1893244,64874,'Diolcogaster sp. CNCH2779','species'),(1893245,64874,'Diolcogaster sp. CNCH2814','species'),(1893246,64874,'Diolcogaster sp. CNCH2821','species'),(1893247,64874,'Diolcogaster sp. CNCH2822','species'),(1893248,64874,'Diolcogaster sp. CNCH2831','species'),(1893249,64874,'Diolcogaster sp. CNCH2833','species'),(1893250,64874,'Diolcogaster sp. CNCH3042','species'),(1893251,64874,'Diolcogaster sp. CNCH3050','species'),(1893252,64874,'Diolcogaster sp. CNCH3051','species'),(1893253,64874,'Diolcogaster sp. CNCH3052','species'),(1893254,64874,'Diolcogaster sp. CNCH3053','species'),(1893255,64874,'Diolcogaster sp. CNCH3060','species'),(1893256,64874,'Diolcogaster sp. CNCH3061','species'),(1893257,64874,'Diolcogaster sp. CNCH3063','species'),(1893258,64874,'Diolcogaster sp. CNCH3067','species'),(1893259,64874,'Diolcogaster sp. CNCH3075','species'),(1893260,64874,'Diolcogaster sp. CNCH3077','species'),(1893261,64874,'Diolcogaster sp. CNCH3088','species'),(1893262,64874,'Diolcogaster sp. CNCH3093','species'),(1893263,64874,'Diolcogaster sp. CNCH3107','species'),(1893264,64874,'Diolcogaster sp. CNCH3111','species'),(1893265,64874,'Diolcogaster sp. CNCH3115','species'),(1893266,64874,'Diolcogaster sp. CNCH3118','species'),(1893267,64874,'Diolcogaster sp. CNCH3124','species'),(1893268,64874,'Diolcogaster sp. CNCH3125','species'),(1893269,64874,'Diolcogaster sp. CNCH3127','species'),(1893270,64874,'Diolcogaster sp. JMIC0037','species'),(1893271,64874,'Diolcogaster sp. JMIC0054','species'),(1893272,64874,'Diolcogaster sp. JMIC0058','species'),(1893273,64874,'Diolcogaster sp. JMIC0062','species'),(1893274,64874,'Diolcogaster sp. JMIC0066','species'),(1893275,64874,'Diolcogaster sp. JMIC0068','species'),(1893276,64874,'Diolcogaster sp. JMIC0071','species'),(1893277,64874,'Diolcogaster sp. JMIC0085','species'),(1893278,64874,'Diolcogaster sp. JMIC0092','species'),(1893279,64874,'Diolcogaster sp. JMIC0222','species'),(1893280,64874,'Diolcogaster sp. JMIC0224','species'),(1893281,64874,'Diolcogaster sp. JMIC0228','species'),(1893282,64874,'Diolcogaster sp. JMIC0243','species'),(1893283,64874,'Diolcogaster sp. JMIC0247','species'),(1893284,64874,'Diolcogaster sp. JMIC0248','species'),(1893285,64874,'Diolcogaster sp. JMIC0250','species'),(1893286,64874,'Diolcogaster sp. JMIC0252','species'),(1893287,64874,'Diolcogaster sp. JMIC0256','species'),(1893288,64874,'Diolcogaster sp. JMIC0488','species'),(1893289,64874,'Diolcogaster sp. JMIC0489','species'),(1893290,64874,'Diolcogaster sp. JMIC0490','species'),(1893291,64874,'Diolcogaster sp. JMIC0491','species'),(1893292,64874,'Diolcogaster sp. JMIC0505','species'),(1893293,64874,'Diolcogaster sp. JMIC0525','species'),(1893294,64874,'Diolcogaster sp. JMIC0542','species'),(1893295,64874,'Diolcogaster sp. Micro0241','species'),(1893296,64874,'Diolcogaster sp. Micro0250','species'),(1893297,64874,'Diolcogaster sp. Micro0314','species'),(1893298,64874,'Diolcogaster sp. Micro0316','species'),(1893299,64874,'Diolcogaster sp. Micro0338','species'),(1893300,64874,'Diolcogaster sp. Micro0340','species'),(1893301,64874,'Diolcogaster sp. Micro0402','species'),(1893302,64874,'Diolcogaster sp. Micro0403','species'),(1893303,64874,'Diolcogaster sp. Micro0411','species'),(1893304,64874,'Diolcogaster sp. WAM0015','species'),(1893305,64874,'Diolcogaster sp. WAM0040','species'),(1893306,64874,'Diolcogaster sp. WAM0046','species'),(1893307,64874,'Diolcogaster sp. WAM0056','species'),(1893308,64874,'Diolcogaster sp. WAM0057','species'),(1893309,64874,'Diolcogaster sp. WAM0058','species'),(1893310,64874,'Diolcogaster sp. WAM0063','species'),(1893311,64874,'Diolcogaster sp. WAM0066','species'),(1893312,64874,'Diolcogaster sp. WAM0068','species'),(1893313,64874,'Diolcogaster sp. WAM0070','species'),(1893314,64874,'Diolcogaster sp. WAM0481','species'),(1893315,64874,'Diolcogaster sp. WMIC0073','species'),(1893316,64874,'Diolcogaster sp. WMIC0086','species'),(1893317,92997,'Dolichogenidea sp. BIOUG<CAN> 09BBEHY-1346','species'),(1893318,92997,'Dolichogenidea sp. BIOUG<CAN> 09BBEHY-1654','species'),(1893319,92997,'Dolichogenidea sp. BIOUG<CAN> 09BBEHY-1657','species'),(1893320,92997,'Dolichogenidea sp. BIOUG<CAN> 09BBEHY-1859','species'),(1893321,92997,'Dolichogenidea sp. BIOUG<CAN> 09BBEHY-1967','species'),(1893322,92997,'Dolichogenidea sp. BIOUG<CAN> 09BBHYM-688','species'),(1893323,92997,'Dolichogenidea sp. BIOUG<CAN> ASGLE2-0098','species'),(1893324,92997,'Dolichogenidea sp. CAM0966','species'),(1893325,92997,'Dolichogenidea sp. CAM0968','species'),(1893326,92997,'Dolichogenidea sp. CAM0969','species'),(1893327,92997,'Dolichogenidea sp. CAM0971','species'),(1893328,92997,'Dolichogenidea sp. CAM0972','species'),(1893329,92997,'Dolichogenidea sp. CAM0973','species'),(1893330,92997,'Dolichogenidea sp. CAM0974','species'),(1893331,92997,'Dolichogenidea sp. CAM0975','species'),(1893332,92997,'Dolichogenidea sp. CAM0976','species'),(1893333,92997,'Dolichogenidea sp. CAM0977','species'),(1893334,92997,'Dolichogenidea sp. CAM0978','species'),(1893335,92997,'Dolichogenidea sp. CAM0979','species'),(1893336,92997,'Dolichogenidea sp. CAM0980','species'),(1893337,92997,'Dolichogenidea sp. CAM0981','species'),(1893338,92997,'Dolichogenidea sp. CASENT2163204','species'),(1893339,92997,'Dolichogenidea sp. CASENT2163342','species'),(1893340,92997,'Dolichogenidea sp. CASENT2163410','species'),(1893341,92997,'Dolichogenidea sp. CCDB-07375 B04','species'),(1893342,92997,'Dolichogenidea sp. CNCH0780','species'),(1893343,92997,'Dolichogenidea sp. CNCH0781','species'),(1893344,92997,'Dolichogenidea sp. CNCH0856','species'),(1893345,92997,'Dolichogenidea sp. CNCH0939','species'),(1893346,92997,'Dolichogenidea sp. CNCH0945','species'),(1893347,92997,'Dolichogenidea sp. CNCH1221','species'),(1893348,92997,'Dolichogenidea sp. CNCH1230','species'),(1893349,92997,'Dolichogenidea sp. CNCH1502','species'),(1893350,92997,'Dolichogenidea sp. CNCH1525','species'),(1893351,92997,'Dolichogenidea sp. CNCH1540','species'),(1893352,92997,'Dolichogenidea sp. CNCH1541','species'),(1893353,92997,'Dolichogenidea sp. CNCH1709','species'),(1893354,92997,'Dolichogenidea sp. CNCH2014','species'),(1893355,92997,'Dolichogenidea sp. CNCH2034','species'),(1893356,92997,'Dolichogenidea sp. CNCH2069','species'),(1893357,92997,'Dolichogenidea sp. CNCH2081','species'),(1893358,92997,'Dolichogenidea sp. CNCH2101','species'),(1893359,92997,'Dolichogenidea sp. CNCH2181','species'),(1893360,92997,'Dolichogenidea sp. CNCH2191','species'),(1893361,92997,'Dolichogenidea sp. CNCH2210','species'),(1893362,92997,'Dolichogenidea sp. CNCH2214','species'),(1893363,92997,'Dolichogenidea sp. CNCH2264','species'),(1893364,92997,'Dolichogenidea sp. CNCH2443','species'),(1893365,92997,'Dolichogenidea sp. CNCH2449','species'),(1893366,92997,'Dolichogenidea sp. CNCH2644','species'),(1893367,92997,'Dolichogenidea sp. CNCH2689','species'),(1893368,92997,'Dolichogenidea sp. CNCH2691','species'),(1893369,92997,'Dolichogenidea sp. CNCH2737','species'),(1893370,92997,'Dolichogenidea sp. CNCH2740','species'),(1893371,92997,'Dolichogenidea sp. CNCH2770','species'),(1893372,92997,'Dolichogenidea sp. CNCH2778','species'),(1893373,92997,'Dolichogenidea sp. CNCH2794','species'),(1893374,92997,'Dolichogenidea sp. CNCH3288','species'),(1893375,92997,'Dolichogenidea sp. GOU 0514','species'),(1893376,92997,'Dolichogenidea sp. GOU 0523','species'),(1893377,92997,'Dolichogenidea sp. GOU 0547','species'),(1893378,92997,'Dolichogenidea sp. GOU 0551','species'),(1893379,92997,'Dolichogenidea sp. GOU 0560','species'),(1893380,92997,'Dolichogenidea sp. GOU 0586','species'),(1893381,92997,'Dolichogenidea sp. WAM 0062','species'),(1893382,92997,'Dolichogenidea sp. WAM 0505','species'),(1893383,92997,'Dolichogenidea sp. WAM 0509','species'),(1893384,92997,'Dolichogenidea sp. WMIC 0277','species'),(1893385,92997,'Dolichogenidea sp. WMIC 0298','species'),(1893386,92997,'Dolichogenidea sp. WMIC 0299','species'),(1893387,92997,'Dolichogenidea sp. WMIC 0301','species'),(1893388,92997,'Dolichogenidea sp. WMIC 0302','species'),(1893389,92997,'Dolichogenidea sp. WMIC 0303','species'),(1893390,92997,'Dolichogenidea sp. WMIC 0304','species'),(1893391,92997,'Dolichogenidea sp. WMIC 0308','species'),(1893392,92997,'Dolichogenidea sp. WMIC 0310','species'),(1893393,92997,'Dolichogenidea sp. WMIC 0318','species'),(1893394,92997,'Dolichogenidea sp. WMIC 0325','species'),(1893395,92997,'Dolichogenidea sp. WMIC 0331','species'),(1893396,92997,'Dolichogenidea sp. WMIC 0334','species'),(1893397,92997,'Dolichogenidea sp. WMIC 0339','species'),(1893398,92997,'Dolichogenidea sp. WMIC 0342','species'),(1893399,92997,'Dolichogenidea sp. WMIC 0384','species'),(1893400,92997,'Dolichogenidea sp. WMIC 0390','species'),(1893401,92997,'Dolichogenidea sp. WMIC 0469','species'),(1893402,92997,'Dolichogenidea sp. WMIC 0473','species'),(1893403,1556124,'Eppertia sp. ANIC','species'),(1893404,65208,'Fornicia sp. CNCH1592','species'),(1893405,65208,'Fornicia sp. CNCH1593','species'),(1893406,65208,'Fornicia sp. CNCH2031','species'),(1893407,65208,'Fornicia sp. CNCH2032','species'),(1893408,65208,'Fornicia sp. CNCH2044','species'),(1893409,65208,'Fornicia sp. CNCH2046','species'),(1893410,65208,'Fornicia sp. CNCH2047','species'),(1893411,65208,'Fornicia sp. CNCH2052','species'),(1893412,65208,'Fornicia sp. CNCH2096','species'),(1893413,65208,'Fornicia sp. CNCH2110','species'),(1893414,65208,'Fornicia sp. CNCH2166','species'),(1893415,65208,'Fornicia sp. CNCH2269','species'),(1893416,65208,'Fornicia sp. CNCH2273','species'),(1893417,65208,'Fornicia sp. CNCH2639','species'),(1893418,65208,'Fornicia sp. CNCH2645','species'),(1893419,65208,'Fornicia sp. JMIC 0022','species'),(1893420,65208,'Fornicia sp. JMIC 0044','species'),(1893421,65208,'Fornicia sp. JMIC 0046','species'),(1893422,65208,'Fornicia sp. JMIC 0049','species'),(1893423,65208,'Fornicia sp. JMIC 0074','species'),(1893424,65208,'Fornicia sp. JMIC 0075','species'),(1893425,65208,'Fornicia sp. JMIC 0076','species'),(1893426,65208,'Fornicia sp. JMIC 0077','species'),(1893427,65208,'Fornicia sp. JMIC 0086','species'),(1893428,65208,'Fornicia sp. JMIC 0093','species'),(1893429,65208,'Fornicia sp. WAM 0026','species'),(1893430,65208,'Fornicia sp. WAM 0033','species'),(1893431,65208,'Fornicia sp. WAM 0035','species'),(1893432,65208,'Fornicia sp. WAM 0036','species'),(1893433,92993,'Glyptapanteles sp. BIOUG<CAN> 08WOLVES-00807','species'),(1893434,92993,'Glyptapanteles sp. BIOUG<CAN> 08WOLVES-00810','species'),(1893435,92993,'Glyptapanteles sp. BIOUG<CAN> 08WOLVES-00827','species'),(1893436,92993,'Glyptapanteles sp. BIOUG<CAN> 08WOLVES-00896','species'),(1893437,92993,'Glyptapanteles sp. BIOUG<CAN> 08WOLVES-00897','species'),(1893438,92993,'Glyptapanteles sp. BIOUG<CAN> 09BBEHY-1104','species'),(1893439,92993,'Glyptapanteles sp. BIOUG<CAN> 09BBEHY-1292','species'),(1893440,92993,'Glyptapanteles sp. BIOUG<CAN> 09BBEHY-1355','species'),(1893441,92993,'Glyptapanteles sp. BIOUG<CAN> 09BBEHY-2085','species'),(1893442,92993,'Glyptapanteles sp. BIOUG<CAN> 09BBHYM-950','species'),(1893443,92993,'Glyptapanteles sp. BIOUG<CAN> 09BBHYM-965','species'),(1893444,92993,'Glyptapanteles sp. BIOUG<CAN> 10BBHYM-1367','species'),(1893445,92993,'Glyptapanteles sp. CAM0877','species'),(1893446,92993,'Glyptapanteles sp. CAM0888','species'),(1893447,92993,'Glyptapanteles sp. CAM0889','species'),(1893448,92993,'Glyptapanteles sp. CAM0891','species'),(1893449,92993,'Glyptapanteles sp. CAM0892','species'),(1893450,92993,'Glyptapanteles sp. CNCH0462','species'),(1893451,92993,'Glyptapanteles sp. CNCH0479','species'),(1893452,92993,'Glyptapanteles sp. CNCH0482','species'),(1893453,92993,'Glyptapanteles sp. CNCH0488','species'),(1893454,92993,'Glyptapanteles sp. CNCH0712','species'),(1893455,92993,'Glyptapanteles sp. CNCH0714','species'),(1893456,92993,'Glyptapanteles sp. CNCH0715','species'),(1893457,92993,'Glyptapanteles sp. CNCH0716','species'),(1893458,92993,'Glyptapanteles sp. CNCH0717','species'),(1893459,92993,'Glyptapanteles sp. CNCH0718','species'),(1893460,92993,'Glyptapanteles sp. CNCH0719','species'),(1893461,92993,'Glyptapanteles sp. CNCH0722','species'),(1893462,92993,'Glyptapanteles sp. CNCH0726','species'),(1893463,92993,'Glyptapanteles sp. CNCH0736','species'),(1893464,92993,'Glyptapanteles sp. CNCH0737','species'),(1893465,92993,'Glyptapanteles sp. CNCH0738','species'),(1893466,92993,'Glyptapanteles sp. CNCH0739','species'),(1893467,92993,'Glyptapanteles sp. CNCH0740','species'),(1893468,92993,'Glyptapanteles sp. CNCH0743','species'),(1893469,92993,'Glyptapanteles sp. CNCH0746','species'),(1893470,92993,'Glyptapanteles sp. CNCH0747','species'),(1893471,92993,'Glyptapanteles sp. CNCH0748','species'),(1893472,92993,'Glyptapanteles sp. CNCH0749','species'),(1893473,92993,'Glyptapanteles sp. CNCH0750','species'),(1893474,92993,'Glyptapanteles sp. CNCH0751','species'),(1893475,92993,'Glyptapanteles sp. CNCH0753','species'),(1893476,92993,'Glyptapanteles sp. CNCH0755','species'),(1893477,92993,'Glyptapanteles sp. CNCH0758','species'),(1893478,92993,'Glyptapanteles sp. CNCH0766','species'),(1893479,92993,'Glyptapanteles sp. CNCH0768','species'),(1893480,92993,'Glyptapanteles sp. CNCH0770','species'),(1893481,92993,'Glyptapanteles sp. CNCH0772','species'),(1893482,92993,'Glyptapanteles sp. CNCH0773','species'),(1893483,92993,'Glyptapanteles sp. CNCH0776','species'),(1893484,92993,'Glyptapanteles sp. CNCH0888','species'),(1893485,92993,'Glyptapanteles sp. CNCH0891','species'),(1893486,92993,'Glyptapanteles sp. CNCH0892','species'),(1893487,92993,'Glyptapanteles sp. CNCH0893','species'),(1893488,92993,'Glyptapanteles sp. CNCH1021','species'),(1893489,92993,'Glyptapanteles sp. CNCH1329','species'),(1893490,92993,'Glyptapanteles sp. CNCH1344','species'),(1893491,92993,'Glyptapanteles sp. CNCH1497','species'),(1893492,92993,'Glyptapanteles sp. CNCH1511','species'),(1893493,92993,'Glyptapanteles sp. CNCH1524','species'),(1893494,92993,'Glyptapanteles sp. CNCH1532','species'),(1893495,92993,'Glyptapanteles sp. CNCH1557','species'),(1893496,92993,'Glyptapanteles sp. CNCH1570','species'),(1893497,92993,'Glyptapanteles sp. CNCH1589','species'),(1893498,92993,'Glyptapanteles sp. CNCH1705','species'),(1893499,92993,'Glyptapanteles sp. CNCH1706','species'),(1893500,92993,'Glyptapanteles sp. CNCH1707','species'),(1893501,92993,'Glyptapanteles sp. CNCH1708','species'),(1893502,92993,'Glyptapanteles sp. CNCH1735','species'),(1893503,92993,'Glyptapanteles sp. CNCH1990','species'),(1893504,92993,'Glyptapanteles sp. CNCH1993','species'),(1893505,92993,'Glyptapanteles sp. CNCH2061','species'),(1893506,92993,'Glyptapanteles sp. CNCH2131','species'),(1893507,92993,'Glyptapanteles sp. CNCH2142','species'),(1893508,92993,'Glyptapanteles sp. CNCH2226','species'),(1893509,92993,'Glyptapanteles sp. GOU 0521','species'),(1893510,92993,'Glyptapanteles sp. JMIC 0268','species'),(1893511,92993,'Glyptapanteles sp. Micro0334','species'),(1893512,92993,'Glyptapanteles sp. Micro0348','species'),(1893513,92993,'Glyptapanteles sp. Micro0407','species'),(1893514,92993,'Glyptapanteles sp. Micro0408','species'),(1893515,92993,'Glyptapanteles sp. Micro0439','species'),(1893516,92993,'Glyptapanteles sp. Micro0459','species'),(1893517,92993,'Glyptapanteles sp. WAM 0037','species'),(1893518,92993,'Glyptapanteles sp. WAM 0497','species'),(1893519,92993,'Glyptapanteles sp. WAM 0498','species'),(1893520,92993,'Glyptapanteles sp. WAM 0500','species'),(1893521,92993,'Glyptapanteles sp. WAM 0503','species'),(1893522,92993,'Glyptapanteles sp. WAM 0508','species'),(1893523,92993,'Glyptapanteles sp. WAM 0512','species'),(1893524,92993,'Glyptapanteles sp. WAM 0547','species'),(1893525,92993,'Glyptapanteles sp. WMIC 0235','species'),(1893526,92993,'Glyptapanteles sp. WMIC 0236','species'),(1893527,92993,'Glyptapanteles sp. WMIC 0257','species'),(1893528,92993,'Glyptapanteles sp. WMIC 0263','species'),(1893529,92993,'Glyptapanteles sp. WMIC 0345','species'),(1893530,92993,'Glyptapanteles sp. WMIC 0346','species'),(1893531,92993,'Glyptapanteles sp. WMIC 0347','species'),(1893532,92993,'Glyptapanteles sp. WMIC 0350','species'),(1893533,92993,'Glyptapanteles sp. WMIC 0351','species'),(1893534,92993,'Glyptapanteles sp. WMIC 0352','species'),(1893535,92993,'Glyptapanteles sp. WMIC 0353','species'),(1893536,92993,'Glyptapanteles sp. WMIC 0354','species'),(1893537,92993,'Glyptapanteles sp. WMIC 0355','species'),(1893538,92993,'Glyptapanteles sp. WMIC 0409','species'),(1893539,92993,'Glyptapanteles sp. WMIC 0422','species'),(1893540,92993,'Glyptapanteles sp. WMIC 0423','species'),(1893541,92993,'Glyptapanteles sp. WMIC 0425','species'),(1893542,92993,'Glyptapanteles sp. WMIC 0466','species'),(1893543,92993,'Glyptapanteles sp. WMIC 0470','species'),(1893544,92993,'Glyptapanteles sp. WMIC 0471','species'),(1893545,92993,'Glyptapanteles sp. WMIC 0472','species'),(1893546,92993,'Glyptapanteles sp. WMIC 0507','species'),(1893547,92993,'Glyptapanteles sp. WMIC 0508','species'),(1893548,92993,'Glyptapanteles sp. WMIC 0510','species'),(1893549,92993,'Glyptapanteles sp. WMIC 0514','species'),(1893550,92993,'Glyptapanteles sp. WMIC0112','species'),(1893551,92993,'Glyptapanteles sp. WMIC0114','species'),(1893552,92993,'Glyptapanteles sp. WMIC0143','species'),(1893553,92991,'Hypomicrogaster sp. CAM0806','species'),(1893554,92991,'Hypomicrogaster sp. CCDB-07373 A03','species'),(1893555,92991,'Hypomicrogaster sp. CCDB-07373 A08','species'),(1893556,92991,'Hypomicrogaster sp. CCDB-07375 A12','species'),(1893557,92991,'Hypomicrogaster sp. CCDB-07375 C10','species'),(1893558,92991,'Hypomicrogaster sp. CCDB-07377 B07','species'),(1893559,92991,'Hypomicrogaster sp. CCDB-07377 B12','species'),(1893560,92991,'Hypomicrogaster sp. CCDB-07378 A07','species'),(1893561,92991,'Hypomicrogaster sp. CCDB-07378 B02','species'),(1893562,92991,'Hypomicrogaster sp. CNCH0721','species'),(1893563,92991,'Hypomicrogaster sp. CNCH0754','species'),(1893564,92991,'Hypomicrogaster sp. CNCH0942','species'),(1893565,92991,'Hypomicrogaster sp. CNCH0943','species'),(1893566,92991,'Hypomicrogaster sp. CNCH0944','species'),(1893567,92991,'Hypomicrogaster sp. WMIC 0254','species'),(1893568,92991,'Hypomicrogaster sp. WMIC 0255','species'),(1893569,92991,'Hypomicrogaster sp. WMIC 0256','species'),(1893570,92991,'Hypomicrogaster sp. WMIC 0258','species'),(1893571,92991,'Hypomicrogaster sp. WMIC 0267','species'),(1893572,92991,'Hypomicrogaster sp. WMIC 0271','species'),(1893573,1185309,'Iconella sp. CNCH2679','species'),(1893574,694098,'Illidops sp. CAM0776','species'),(1893575,694098,'Illidops sp. CNCH2671','species'),(1893576,694098,'Illidops sp. CNCH2672','species'),(1893577,694098,'Illidops sp. CNCH2673','species'),(1893578,694098,'Illidops sp. CNCH2676','species'),(1893579,700154,'Lichenaula sp. 11ANIC-14360','species'),(1893580,1369367,'Loweria sp. 11ANIC-00081','species'),(1893581,51536,'Microgaster sp. BIOUG<CAN> 09BBEHY-0624','species'),(1893582,51536,'Microgaster sp. BIOUG<CAN> 09BBEHY-0668','species'),(1893584,51536,'Microgaster sp. BIOUG<CAN> 09BBEHY-1115','species'),(1893585,51536,'Microgaster sp. BIOUG<CAN> 09BBEHY-1378','species'),(1893586,51536,'Microgaster sp. BIOUG<CAN> 09BBEHY-1965','species'),(1893587,51536,'Microgaster sp. BIOUG<CAN> 09BBEHY-2021','species'),(1893588,51536,'Microgaster sp. CAM0930','species'),(1893589,51536,'Microgaster sp. CNCH0724','species'),(1893590,51536,'Microgaster sp. CNCH0784','species'),(1893591,51536,'Microgaster sp. CNCH1019','species'),(1893592,51536,'Microgaster sp. CNCH1026','species'),(1893593,51536,'Microgaster sp. CNCH1028','species'),(1893594,51536,'Microgaster sp. CNCH1029','species'),(1893595,51536,'Microgaster sp. CNCH1030','species'),(1893596,51536,'Microgaster sp. CNCH1686','species'),(1893597,51536,'Microgaster sp. CNCH3222','species'),(1893598,51536,'Microgaster sp. CNCH3223','species'),(1893599,51536,'Microgaster sp. GOU 0539','species'),(1893600,51536,'Microgaster sp. GOU 0543','species'),(1893601,51536,'Microgaster sp. GOU 0549','species'),(1893602,51536,'Microgaster sp. GOU 0558','species'),(1893603,51536,'Microgaster sp. GOU 0563','species'),(1893604,51536,'Microgaster sp. GOU 0564','species'),(1893605,51536,'Microgaster sp. GOU 0566','species'),(1893606,51536,'Microgaster sp. GOU 0567','species'),(1893607,51536,'Microgaster sp. GOU 0584','species'),(1893608,51536,'Microgaster sp. HYM-00001375','species'),(1893609,51536,'Microgaster sp. HYM-00001376','species'),(1893610,51536,'Microgaster sp. JMIC 0056','species'),(1893611,51536,'Microgaster sp. JMIC 0082','species'),(1893612,51536,'Microgaster sp. JMIC 0215','species'),(1893613,51536,'Microgaster sp. WAM 0024','species'),(1893614,51536,'Microgaster sp. WAM 0025','species'),(1893615,51536,'Microgaster sp. WAM 0444','species'),(1893616,712022,'Microgastrinae sp. BIOUG<CAN> 09BBEHY-1372','species'),(1893617,712022,'Microgastrinae sp. BIOUG<CAN> 09BBHYM-769','species'),(1893618,712022,'Microgastrinae sp. BIOUG<CAN> 09BBHYM-771','species'),(1893619,712022,'Microgastrinae sp. BIOUG<CAN> 09BBHYM-853','species'),(1893620,712022,'Microgastrinae sp. BIOUG<CAN> 10BBHYM-0073','species'),(1893621,712022,'Microgastrinae sp. BIOUG<CAN> 10BBHYM-1198','species'),(1893622,712022,'Microgastrinae sp. BIOUG<CAN> 10BBHYM-1221','species'),(1893623,712022,'Microgastrinae sp. BIOUG<CAN> 10BBHYM-1266','species'),(1893624,712022,'Microgastrinae sp. BIOUG<CAN> 10BBHYM-1724','species'),(1893625,712022,'Microgastrinae sp. BIOUG<CAN> ASGLE-0217','species'),(1893626,712022,'Microgastrinae sp. BIOUG<CAN> ASGLE-0839','species'),(1893627,712022,'Microgastrinae sp. BIOUG<CAN> ASGLE-1049','species'),(1893628,712022,'Microgastrinae sp. BIOUG<CAN> ASGLE-1055','species'),(1893629,712022,'Microgastrinae sp. BIOUG<CAN> ASGLE-1058','species'),(1893630,712022,'Microgastrinae sp. BIOUG<CAN> ASGLE-1069','species'),(1893631,712022,'Microgastrinae sp. BIOUG<CAN> ASGLE-1137','species'),(1893632,712022,'Microgastrinae sp. BIOUG<CAN> ASGLE2-0102','species'),(1893633,712022,'Microgastrinae sp. BIOUG<CAN> ASGLE2-0132','species'),(1893634,712022,'Microgastrinae sp. BIOUG<CAN> ASGLE2-0279','species'),(1893635,712022,'Microgastrinae sp. BIOUG<CAN> ASGLE2-0280','species'),(1893636,712022,'Microgastrinae sp. BIOUG<CAN> ASGLE2-0281','species'),(1893637,712022,'Microgastrinae sp. CAM0878','species'),(1893638,712022,'Microgastrinae sp. CAM0880','species'),(1893639,712022,'Microgastrinae sp. CAM0887','species'),(1893640,712022,'Microgastrinae sp. CAM0890','species'),(1893641,712022,'Microgastrinae sp. CAM0894','species'),(1893642,712022,'Microgastrinae sp. CAM0906','species'),(1893643,712022,'Microgastrinae sp. CAM0907','species'),(1893644,712022,'Microgastrinae sp. CAM0908','species'),(1893645,712022,'Microgastrinae sp. CAM0909','species'),(1893646,712022,'Microgastrinae sp. CAM0910','species'),(1893647,712022,'Microgastrinae sp. CAM0911','species'),(1893648,712022,'Microgastrinae sp. CAM0912','species'),(1893649,712022,'Microgastrinae sp. CAM0915','species'),(1893650,712022,'Microgastrinae sp. CAM0917','species'),(1893651,712022,'Microgastrinae sp. CAM1011','species'),(1893652,712022,'Microgastrinae sp. CAM1016','species'),(1893653,712022,'Microgastrinae sp. CAM1018','species'),(1893654,712022,'Microgastrinae sp. CAM1019','species'),(1893655,712022,'Microgastrinae sp. CAM1020','species'),(1893656,712022,'Microgastrinae sp. CAM1021','species'),(1893657,712022,'Microgastrinae sp. CAM1022','species'),(1893658,712022,'Microgastrinae sp. CAM1023','species'),(1893659,712022,'Microgastrinae sp. CAM1024','species'),(1893660,712022,'Microgastrinae sp. CAM1025','species'),(1893661,712022,'Microgastrinae sp. CAM1026','species'),(1893662,712022,'Microgastrinae sp. CAM1028','species'),(1893663,712022,'Microgastrinae sp. CAM1029','species'),(1893664,712022,'Microgastrinae sp. CAM1030','species'),(1893665,712022,'Microgastrinae sp. CAM1032','species'),(1893666,712022,'Microgastrinae sp. CASENT2163425','species'),(1893667,712022,'Microgastrinae sp. CCDB-07373 A05','species'),(1893668,712022,'Microgastrinae sp. CCDB-07373 A09','species'),(1893669,712022,'Microgastrinae sp. CCDB-07373 B03','species'),(1893670,712022,'Microgastrinae sp. CCDB-07373 E07','species'),(1893671,712022,'Microgastrinae sp. CCDB-07374 A02','species'),(1893672,712022,'Microgastrinae sp. CCDB-07374 A03','species'),(1893673,712022,'Microgastrinae sp. CCDB-07374 A07','species'),(1893674,712022,'Microgastrinae sp. CCDB-07374 B09','species'),(1893675,712022,'Microgastrinae sp. CCDB-07374 C12','species'),(1893676,712022,'Microgastrinae sp. CCDB-07374 F10','species'),(1893677,712022,'Microgastrinae sp. CCDB-07374 G04','species'),(1893678,712022,'Microgastrinae sp. CCDB-07375 A06','species'),(1893679,712022,'Microgastrinae sp. CCDB-07375 A09','species'),(1893680,712022,'Microgastrinae sp. CCDB-07375 B05','species'),(1893681,712022,'Microgastrinae sp. CCDB-07375 C03','species'),(1893682,712022,'Microgastrinae sp. CCDB-07375 G11','species'),(1893683,712022,'Microgastrinae sp. CCDB-07376 B01','species'),(1893684,712022,'Microgastrinae sp. CCDB-07377 B08','species'),(1893685,712022,'Microgastrinae sp. CCDB-07377 B10','species'),(1893686,712022,'Microgastrinae sp. CCDB-07377 C03','species'),(1893687,712022,'Microgastrinae sp. CCDB-07377 H06','species'),(1893688,712022,'Microgastrinae sp. CCDB-07378 B05','species'),(1893689,712022,'Microgastrinae sp. CCDB-07378 F03','species'),(1893690,712022,'Microgastrinae sp. CGTURK-0523','species'),(1893691,712022,'Microgastrinae sp. CGTURK-0856','species'),(1893692,712022,'Microgastrinae sp. CGTURK-0858','species'),(1893693,712022,'Microgastrinae sp. CGTURK-0902','species'),(1893694,712022,'Microgastrinae sp. CGTURK-0909','species'),(1893695,712022,'Microgastrinae sp. CGTURK-1615','species'),(1893696,712022,'Microgastrinae sp. CNCH0618','species'),(1893697,712022,'Microgastrinae sp. CNCH0621','species'),(1893698,712022,'Microgastrinae sp. CNCH0639','species'),(1893699,712022,'Microgastrinae sp. CNCH0663','species'),(1893700,712022,'Microgastrinae sp. CNCH0665','species'),(1893701,712022,'Microgastrinae sp. CNCH1470','species'),(1893702,712022,'Microgastrinae sp. CNCH1471','species'),(1893703,712022,'Microgastrinae sp. CNCH1504','species'),(1893704,712022,'Microgastrinae sp. CNCH1508','species'),(1893705,712022,'Microgastrinae sp. CNCH1509','species'),(1893706,712022,'Microgastrinae sp. CNCH1510','species'),(1893707,712022,'Microgastrinae sp. CNCH1512','species'),(1893708,712022,'Microgastrinae sp. CNCH1519','species'),(1893709,712022,'Microgastrinae sp. CNCH1523','species'),(1893710,712022,'Microgastrinae sp. CNCH1533','species'),(1893711,712022,'Microgastrinae sp. CNCH1545','species'),(1893712,712022,'Microgastrinae sp. CNCH1547','species'),(1893713,712022,'Microgastrinae sp. CNCH1558','species'),(1893714,712022,'Microgastrinae sp. CNCH1559','species'),(1893715,712022,'Microgastrinae sp. CNCH1564','species'),(1893716,712022,'Microgastrinae sp. CNCH1566','species'),(1893717,712022,'Microgastrinae sp. CNCH1590','species'),(1893718,712022,'Microgastrinae sp. CNCH1600','species'),(1893719,712022,'Microgastrinae sp. CNCH1983','species'),(1893720,712022,'Microgastrinae sp. CNCH1984','species'),(1893721,712022,'Microgastrinae sp. CNCH1988','species'),(1893722,712022,'Microgastrinae sp. CNCH1992','species'),(1893723,712022,'Microgastrinae sp. CNCH1994','species'),(1893724,712022,'Microgastrinae sp. CNCH1997','species'),(1893725,712022,'Microgastrinae sp. CNCH1999','species'),(1893726,712022,'Microgastrinae sp. CNCH2000','species'),(1893727,712022,'Microgastrinae sp. CNCH2003','species'),(1893728,712022,'Microgastrinae sp. CNCH2009','species'),(1893729,712022,'Microgastrinae sp. CNCH2010','species'),(1893730,712022,'Microgastrinae sp. CNCH2011','species'),(1893731,712022,'Microgastrinae sp. CNCH2013','species'),(1893732,712022,'Microgastrinae sp. CNCH2015','species'),(1893733,712022,'Microgastrinae sp. CNCH2019','species'),(1893734,712022,'Microgastrinae sp. CNCH2021','species'),(1893735,712022,'Microgastrinae sp. CNCH2023','species'),(1893736,712022,'Microgastrinae sp. CNCH2024','species'),(1893737,712022,'Microgastrinae sp. CNCH2039','species'),(1893738,712022,'Microgastrinae sp. CNCH2041','species'),(1893739,712022,'Microgastrinae sp. CNCH2053','species'),(1893740,712022,'Microgastrinae sp. CNCH2055','species'),(1893741,712022,'Microgastrinae sp. CNCH2056','species'),(1893742,712022,'Microgastrinae sp. CNCH2058','species'),(1893743,712022,'Microgastrinae sp. CNCH2060','species'),(1893744,712022,'Microgastrinae sp. CNCH2063','species'),(1893745,712022,'Microgastrinae sp. CNCH2064','species'),(1893746,712022,'Microgastrinae sp. CNCH2068','species'),(1893747,712022,'Microgastrinae sp. CNCH2071','species'),(1893748,712022,'Microgastrinae sp. CNCH2072','species'),(1893749,712022,'Microgastrinae sp. CNCH2074','species'),(1893750,712022,'Microgastrinae sp. CNCH2075','species'),(1893751,712022,'Microgastrinae sp. CNCH2076','species'),(1893752,712022,'Microgastrinae sp. CNCH2077','species'),(1893753,712022,'Microgastrinae sp. CNCH2078','species'),(1893754,712022,'Microgastrinae sp. CNCH2079','species'),(1893755,712022,'Microgastrinae sp. CNCH2082','species'),(1893756,712022,'Microgastrinae sp. CNCH2083','species'),(1893757,712022,'Microgastrinae sp. CNCH2085','species'),(1893758,712022,'Microgastrinae sp. CNCH2087','species'),(1893759,712022,'Microgastrinae sp. CNCH2092','species'),(1893760,712022,'Microgastrinae sp. CNCH2094','species'),(1893761,712022,'Microgastrinae sp. CNCH2100','species'),(1893762,712022,'Microgastrinae sp. CNCH2114','species'),(1893763,712022,'Microgastrinae sp. CNCH2120','species'),(1893764,712022,'Microgastrinae sp. CNCH2121','species'),(1893765,712022,'Microgastrinae sp. CNCH2124','species'),(1893766,712022,'Microgastrinae sp. CNCH2125','species'),(1893767,712022,'Microgastrinae sp. CNCH2126','species'),(1893768,712022,'Microgastrinae sp. CNCH2127','species'),(1893769,712022,'Microgastrinae sp. CNCH2128','species'),(1893770,712022,'Microgastrinae sp. CNCH2129','species'),(1893771,712022,'Microgastrinae sp. CNCH2134','species'),(1893772,712022,'Microgastrinae sp. CNCH2136','species'),(1893773,712022,'Microgastrinae sp. CNCH2138','species'),(1893774,712022,'Microgastrinae sp. CNCH2139','species'),(1893775,712022,'Microgastrinae sp. CNCH2149','species'),(1893776,712022,'Microgastrinae sp. CNCH2152','species'),(1893777,712022,'Microgastrinae sp. CNCH2171','species'),(1893778,712022,'Microgastrinae sp. CNCH2173','species'),(1893779,712022,'Microgastrinae sp. CNCH2175','species'),(1893780,712022,'Microgastrinae sp. CNCH2176','species'),(1893781,712022,'Microgastrinae sp. CNCH2178','species'),(1893782,712022,'Microgastrinae sp. CNCH2179','species'),(1893783,712022,'Microgastrinae sp. CNCH2180','species'),(1893784,712022,'Microgastrinae sp. CNCH2183','species'),(1893785,712022,'Microgastrinae sp. CNCH2189','species'),(1893786,712022,'Microgastrinae sp. CNCH2190','species'),(1893787,712022,'Microgastrinae sp. CNCH2192','species'),(1893788,712022,'Microgastrinae sp. CNCH2193','species'),(1893789,712022,'Microgastrinae sp. CNCH2194','species'),(1893790,712022,'Microgastrinae sp. CNCH2199','species'),(1893791,712022,'Microgastrinae sp. CNCH2202','species'),(1893792,712022,'Microgastrinae sp. CNCH2204','species'),(1893793,712022,'Microgastrinae sp. CNCH2208','species'),(1893794,712022,'Microgastrinae sp. CNCH2212','species'),(1893795,712022,'Microgastrinae sp. CNCH2215','species'),(1893796,712022,'Microgastrinae sp. CNCH2217','species'),(1893797,712022,'Microgastrinae sp. CNCH2218','species'),(1893798,712022,'Microgastrinae sp. CNCH2220','species'),(1893799,712022,'Microgastrinae sp. CNCH2224','species'),(1893800,712022,'Microgastrinae sp. CNCH2228','species'),(1893801,712022,'Microgastrinae sp. CNCH2229','species'),(1893802,712022,'Microgastrinae sp. CNCH2230','species'),(1893803,712022,'Microgastrinae sp. CNCH2231','species'),(1893804,712022,'Microgastrinae sp. CNCH2232','species'),(1893805,712022,'Microgastrinae sp. CNCH2236','species'),(1893806,712022,'Microgastrinae sp. CNCH2238','species'),(1893807,712022,'Microgastrinae sp. CNCH2239','species'),(1893808,712022,'Microgastrinae sp. CNCH2241','species'),(1893809,712022,'Microgastrinae sp. CNCH2244','species'),(1893810,712022,'Microgastrinae sp. CNCH2248','species'),(1893811,712022,'Microgastrinae sp. CNCH2250','species'),(1893812,712022,'Microgastrinae sp. CNCH2255','species'),(1893813,712022,'Microgastrinae sp. CNCH2256','species'),(1893814,712022,'Microgastrinae sp. CNCH2257','species'),(1893815,712022,'Microgastrinae sp. CNCH2265','species'),(1893816,712022,'Microgastrinae sp. CNCH2267','species'),(1893817,712022,'Microgastrinae sp. CNCH2270','species'),(1893818,712022,'Microgastrinae sp. CNCH2274','species'),(1893819,712022,'Microgastrinae sp. CNCH2275','species'),(1893820,712022,'Microgastrinae sp. CNCH2282','species'),(1893821,712022,'Microgastrinae sp. CNCH2293','species'),(1893822,712022,'Microgastrinae sp. CNCH2339','species'),(1893823,712022,'Microgastrinae sp. CNCH2346','species'),(1893824,712022,'Microgastrinae sp. CNCH2366','species'),(1893825,712022,'Microgastrinae sp. CNCH2374','species'),(1893826,712022,'Microgastrinae sp. CNCH2385','species'),(1893827,712022,'Microgastrinae sp. CNCH2451','species'),(1893828,712022,'Microgastrinae sp. CNCH2452','species'),(1893829,712022,'Microgastrinae sp. CNCH2454','species'),(1893830,712022,'Microgastrinae sp. CNCH2455','species'),(1893831,712022,'Microgastrinae sp. CNCH2465','species'),(1893832,712022,'Microgastrinae sp. CNCH2466','species'),(1893833,712022,'Microgastrinae sp. CNCH2467','species'),(1893834,712022,'Microgastrinae sp. CNCH2470','species'),(1893835,712022,'Microgastrinae sp. CNCH2471','species'),(1893836,712022,'Microgastrinae sp. CNCH2472','species'),(1893837,712022,'Microgastrinae sp. CNCH2474','species'),(1893838,712022,'Microgastrinae sp. CNCH2475','species'),(1893839,712022,'Microgastrinae sp. CNCH2477','species'),(1893840,712022,'Microgastrinae sp. CNCH2479','species'),(1893841,712022,'Microgastrinae sp. CNCH2480','species'),(1893842,712022,'Microgastrinae sp. CNCH2482','species'),(1893843,712022,'Microgastrinae sp. CNCH2483','species'),(1893844,712022,'Microgastrinae sp. CNCH2486','species'),(1893845,712022,'Microgastrinae sp. CNCH2488','species'),(1893846,712022,'Microgastrinae sp. CNCH2489','species'),(1893847,712022,'Microgastrinae sp. CNCH2490','species'),(1893848,712022,'Microgastrinae sp. CNCH2491','species'),(1893849,712022,'Microgastrinae sp. CNCH2492','species'),(1893850,712022,'Microgastrinae sp. CNCH2496','species'),(1893851,712022,'Microgastrinae sp. CNCH2500','species'),(1893852,712022,'Microgastrinae sp. CNCH2501','species'),(1893853,712022,'Microgastrinae sp. CNCH2504','species'),(1893854,712022,'Microgastrinae sp. CNCH2505','species'),(1893855,712022,'Microgastrinae sp. CNCH2506','species'),(1893856,712022,'Microgastrinae sp. CNCH2507','species'),(1893857,712022,'Microgastrinae sp. CNCH2508','species'),(1893858,712022,'Microgastrinae sp. CNCH2509','species'),(1893859,712022,'Microgastrinae sp. CNCH2510','species'),(1893860,712022,'Microgastrinae sp. CNCH2511','species'),(1893861,712022,'Microgastrinae sp. CNCH2514','species'),(1893862,712022,'Microgastrinae sp. CNCH2516','species'),(1893863,712022,'Microgastrinae sp. CNCH2517','species'),(1893864,712022,'Microgastrinae sp. CNCH2518','species'),(1893865,712022,'Microgastrinae sp. CNCH2519','species'),(1893866,712022,'Microgastrinae sp. CNCH2520','species'),(1893867,712022,'Microgastrinae sp. CNCH2521','species'),(1893868,712022,'Microgastrinae sp. CNCH2523','species'),(1893869,712022,'Microgastrinae sp. CNCH2524','species'),(1893870,712022,'Microgastrinae sp. CNCH2527','species'),(1893871,712022,'Microgastrinae sp. CNCH2529','species'),(1893872,712022,'Microgastrinae sp. CNCH2531','species'),(1893873,712022,'Microgastrinae sp. CNCH2533','species'),(1893874,712022,'Microgastrinae sp. CNCH2535','species'),(1893875,712022,'Microgastrinae sp. CNCH2536','species'),(1893876,712022,'Microgastrinae sp. CNCH2537','species'),(1893877,712022,'Microgastrinae sp. CNCH2538','species'),(1893878,712022,'Microgastrinae sp. CNCH2539','species'),(1893879,712022,'Microgastrinae sp. CNCH2540','species'),(1893880,712022,'Microgastrinae sp. CNCH2541','species'),(1893881,712022,'Microgastrinae sp. CNCH2542','species'),(1893882,712022,'Microgastrinae sp. CNCH2544','species'),(1893883,712022,'Microgastrinae sp. CNCH2545','species'),(1893884,712022,'Microgastrinae sp. CNCH2546','species'),(1893885,712022,'Microgastrinae sp. CNCH2547','species'),(1893886,712022,'Microgastrinae sp. CNCH2548','species'),(1893887,712022,'Microgastrinae sp. CNCH2550','species'),(1893888,712022,'Microgastrinae sp. CNCH2552','species'),(1893889,712022,'Microgastrinae sp. CNCH2554','species'),(1893890,712022,'Microgastrinae sp. CNCH2555','species'),(1893891,712022,'Microgastrinae sp. CNCH2562','species'),(1893892,712022,'Microgastrinae sp. CNCH2564','species'),(1893893,712022,'Microgastrinae sp. CNCH2565','species'),(1893894,712022,'Microgastrinae sp. CNCH2566','species'),(1893895,712022,'Microgastrinae sp. CNCH2567','species'),(1893896,712022,'Microgastrinae sp. CNCH2568','species'),(1893897,712022,'Microgastrinae sp. CNCH2569','species'),(1893898,712022,'Microgastrinae sp. CNCH2572','species'),(1893899,712022,'Microgastrinae sp. CNCH2573','species'),(1893900,712022,'Microgastrinae sp. CNCH2575','species'),(1893901,712022,'Microgastrinae sp. CNCH2577','species'),(1893902,712022,'Microgastrinae sp. CNCH2578','species'),(1893903,712022,'Microgastrinae sp. CNCH2579','species'),(1893904,712022,'Microgastrinae sp. CNCH2581','species'),(1893905,712022,'Microgastrinae sp. CNCH2584','species'),(1893906,712022,'Microgastrinae sp. CNCH2585','species'),(1893907,712022,'Microgastrinae sp. CNCH2586','species'),(1893908,712022,'Microgastrinae sp. CNCH2587','species'),(1893909,712022,'Microgastrinae sp. CNCH2588','species'),(1893910,712022,'Microgastrinae sp. CNCH2589','species'),(1893911,712022,'Microgastrinae sp. CNCH2591','species'),(1893912,712022,'Microgastrinae sp. CNCH2592','species'),(1893913,712022,'Microgastrinae sp. CNCH2594','species'),(1893914,712022,'Microgastrinae sp. CNCH2597','species'),(1893915,712022,'Microgastrinae sp. CNCH2600','species'),(1893916,712022,'Microgastrinae sp. CNCH2601','species'),(1893917,712022,'Microgastrinae sp. CNCH2602','species'),(1893918,712022,'Microgastrinae sp. CNCH2603','species'),(1893919,712022,'Microgastrinae sp. CNCH2605','species'),(1893920,712022,'Microgastrinae sp. CNCH2608','species'),(1893921,712022,'Microgastrinae sp. CNCH2609','species'),(1893922,712022,'Microgastrinae sp. CNCH2610','species'),(1893923,712022,'Microgastrinae sp. CNCH2611','species'),(1893924,712022,'Microgastrinae sp. CNCH2615','species'),(1893925,712022,'Microgastrinae sp. CNCH2616','species'),(1893926,712022,'Microgastrinae sp. CNCH2619','species'),(1893927,712022,'Microgastrinae sp. CNCH2622','species'),(1893928,712022,'Microgastrinae sp. CNCH2624','species'),(1893929,712022,'Microgastrinae sp. CNCH2625','species'),(1893930,712022,'Microgastrinae sp. CNCH2626','species'),(1893931,712022,'Microgastrinae sp. CNCH2627','species'),(1893932,712022,'Microgastrinae sp. CNCH2628','species'),(1893933,712022,'Microgastrinae sp. CNCH2631','species'),(1893934,712022,'Microgastrinae sp. CNCH2632','species'),(1893935,712022,'Microgastrinae sp. CNCH2633','species'),(1893936,712022,'Microgastrinae sp. CNCH2637','species'),(1893937,712022,'Microgastrinae sp. CNCH2640','species'),(1893938,712022,'Microgastrinae sp. CNCH2643','species'),(1893939,712022,'Microgastrinae sp. CNCH2648','species'),(1893940,712022,'Microgastrinae sp. CNCH2649','species'),(1893941,712022,'Microgastrinae sp. CNCH2653','species'),(1893942,712022,'Microgastrinae sp. CNCH2657','species'),(1893943,712022,'Microgastrinae sp. CNCH2744','species'),(1893944,712022,'Microgastrinae sp. CNCH2745','species'),(1893945,712022,'Microgastrinae sp. CNCH2749','species'),(1893946,712022,'Microgastrinae sp. CNCH2750','species'),(1893947,712022,'Microgastrinae sp. CNCH2757','species'),(1893948,712022,'Microgastrinae sp. CNCH2758','species'),(1893949,712022,'Microgastrinae sp. CNCH2759','species'),(1893950,712022,'Microgastrinae sp. CNCH2760','species'),(1893951,712022,'Microgastrinae sp. CNCH2761','species'),(1893952,712022,'Microgastrinae sp. CNCH2762','species'),(1893953,712022,'Microgastrinae sp. CNCH2763','species'),(1893954,712022,'Microgastrinae sp. CNCH2764','species'),(1893955,712022,'Microgastrinae sp. CNCH2767','species'),(1893956,712022,'Microgastrinae sp. CNCH2768','species'),(1893957,712022,'Microgastrinae sp. CNCH2769','species'),(1893958,712022,'Microgastrinae sp. CNCH2771','species'),(1893959,712022,'Microgastrinae sp. CNCH2774','species'),(1893960,712022,'Microgastrinae sp. CNCH2775','species'),(1893961,712022,'Microgastrinae sp. CNCH2781','species'),(1893962,712022,'Microgastrinae sp. CNCH2782','species'),(1893963,712022,'Microgastrinae sp. CNCH2783','species'),(1893964,712022,'Microgastrinae sp. CNCH2784','species'),(1893965,712022,'Microgastrinae sp. CNCH2786','species'),(1893966,712022,'Microgastrinae sp. CNCH2789','species'),(1893967,712022,'Microgastrinae sp. CNCH2793','species'),(1893968,712022,'Microgastrinae sp. CNCH2795','species'),(1893969,712022,'Microgastrinae sp. CNCH2796','species'),(1893970,712022,'Microgastrinae sp. CNCH2797','species'),(1893971,712022,'Microgastrinae sp. CNCH2800','species'),(1893972,712022,'Microgastrinae sp. CNCH2801','species'),(1893973,712022,'Microgastrinae sp. CNCH2803','species'),(1893974,712022,'Microgastrinae sp. CNCH2804','species'),(1893975,712022,'Microgastrinae sp. CNCH2806','species'),(1893976,712022,'Microgastrinae sp. CNCH2807','species'),(1893977,712022,'Microgastrinae sp. CNCH2808','species'),(1893978,712022,'Microgastrinae sp. CNCH2811','species'),(1893979,712022,'Microgastrinae sp. CNCH2813','species'),(1893980,712022,'Microgastrinae sp. CNCH2815','species'),(1893981,712022,'Microgastrinae sp. CNCH2816','species'),(1893982,712022,'Microgastrinae sp. CNCH2817','species'),(1893983,712022,'Microgastrinae sp. CNCH2818','species'),(1893984,712022,'Microgastrinae sp. CNCH2819','species'),(1893985,712022,'Microgastrinae sp. CNCH2823','species'),(1893986,712022,'Microgastrinae sp. CNCH2824','species'),(1893987,712022,'Microgastrinae sp. CNCH2825','species'),(1893988,712022,'Microgastrinae sp. CNCH2826','species'),(1893989,712022,'Microgastrinae sp. CNCH2829','species'),(1893990,712022,'Microgastrinae sp. CNCH3027','species'),(1893991,712022,'Microgastrinae sp. CNCH3028','species'),(1893992,712022,'Microgastrinae sp. CNCH3029','species'),(1893993,712022,'Microgastrinae sp. CNCH3030','species'),(1893994,712022,'Microgastrinae sp. CNCH3032','species'),(1893995,712022,'Microgastrinae sp. CNCH3035','species'),(1893996,712022,'Microgastrinae sp. CNCH3036','species'),(1893997,712022,'Microgastrinae sp. CNCH3037','species'),(1893998,712022,'Microgastrinae sp. CNCH3039','species'),(1893999,712022,'Microgastrinae sp. CNCH3040','species'),(1894000,712022,'Microgastrinae sp. CNCH3043','species'),(1894001,712022,'Microgastrinae sp. CNCH3045','species'),(1894002,712022,'Microgastrinae sp. CNCH3049','species'),(1894003,712022,'Microgastrinae sp. CNCH3054','species'),(1894004,712022,'Microgastrinae sp. CNCH3055','species'),(1894005,712022,'Microgastrinae sp. CNCH3056','species'),(1894006,712022,'Microgastrinae sp. CNCH3057','species'),(1894007,712022,'Microgastrinae sp. CNCH3058','species'),(1894008,712022,'Microgastrinae sp. CNCH3059','species'),(1894009,712022,'Microgastrinae sp. CNCH3062','species'),(1894010,712022,'Microgastrinae sp. CNCH3064','species'),(1894011,712022,'Microgastrinae sp. CNCH3065','species'),(1894012,712022,'Microgastrinae sp. CNCH3066','species'),(1894013,712022,'Microgastrinae sp. CNCH3069','species'),(1894014,712022,'Microgastrinae sp. CNCH3070','species'),(1894015,712022,'Microgastrinae sp. CNCH3071','species'),(1894016,712022,'Microgastrinae sp. CNCH3072','species'),(1894017,712022,'Microgastrinae sp. CNCH3073','species'),(1894018,712022,'Microgastrinae sp. CNCH3078','species'),(1894019,712022,'Microgastrinae sp. CNCH3079','species'),(1894020,712022,'Microgastrinae sp. CNCH3080','species'),(1894021,712022,'Microgastrinae sp. CNCH3082','species'),(1894022,712022,'Microgastrinae sp. CNCH3083','species'),(1894023,712022,'Microgastrinae sp. CNCH3084','species'),(1894024,712022,'Microgastrinae sp. CNCH3085','species'),(1894025,712022,'Microgastrinae sp. CNCH3087','species'),(1894026,712022,'Microgastrinae sp. CNCH3089','species'),(1894027,712022,'Microgastrinae sp. CNCH3091','species'),(1894028,712022,'Microgastrinae sp. CNCH3092','species'),(1894029,712022,'Microgastrinae sp. CNCH3094','species'),(1894030,712022,'Microgastrinae sp. CNCH3095','species'),(1894031,712022,'Microgastrinae sp. CNCH3096','species'),(1894032,712022,'Microgastrinae sp. CNCH3097','species'),(1894033,712022,'Microgastrinae sp. CNCH3099','species'),(1894034,712022,'Microgastrinae sp. CNCH3100','species'),(1894035,712022,'Microgastrinae sp. CNCH3102','species'),(1894036,712022,'Microgastrinae sp. CNCH3103','species'),(1894037,712022,'Microgastrinae sp. CNCH3104','species'),(1894038,712022,'Microgastrinae sp. CNCH3105','species'),(1894039,712022,'Microgastrinae sp. CNCH3106','species'),(1894040,712022,'Microgastrinae sp. CNCH3108','species'),(1894041,712022,'Microgastrinae sp. CNCH3109','species'),(1894042,712022,'Microgastrinae sp. CNCH3113','species'),(1894043,712022,'Microgastrinae sp. CNCH3114','species'),(1894044,712022,'Microgastrinae sp. CNCH3116','species'),(1894045,712022,'Microgastrinae sp. CNCH3119','species'),(1894046,712022,'Microgastrinae sp. CNCH3120','species'),(1894047,712022,'Microgastrinae sp. CNCH3121','species'),(1894048,712022,'Microgastrinae sp. CNCH3122','species'),(1894049,712022,'Microgastrinae sp. CNCH3128','species'),(1894050,712022,'Microgastrinae sp. CNCH3129','species'),(1894051,712022,'Microgastrinae sp. CNCH3141','species'),(1894052,712022,'Microgastrinae sp. GOU 0492','species'),(1894053,712022,'Microgastrinae sp. GOU 0513','species'),(1894054,712022,'Microgastrinae sp. GOU 0515','species'),(1894055,712022,'Microgastrinae sp. GOU 0527','species'),(1894056,712022,'Microgastrinae sp. GOU 0528','species'),(1894057,712022,'Microgastrinae sp. GOU 0529','species'),(1894058,712022,'Microgastrinae sp. GOU 0530','species'),(1894059,712022,'Microgastrinae sp. GOU 0532','species'),(1894060,712022,'Microgastrinae sp. GOU 0533','species'),(1894061,712022,'Microgastrinae sp. GOU 0534','species'),(1894062,712022,'Microgastrinae sp. GOU 0535','species'),(1894063,712022,'Microgastrinae sp. GOU 0537','species'),(1894064,712022,'Microgastrinae sp. GOU 0542','species'),(1894065,712022,'Microgastrinae sp. GOU 0553','species'),(1894066,712022,'Microgastrinae sp. GOU 0571','species'),(1894067,712022,'Microgastrinae sp. GOU 0581','species'),(1894068,712022,'Microgastrinae sp. GOU 0585','species'),(1894069,712022,'Microgastrinae sp. GOU 0594','species'),(1894070,712022,'Microgastrinae sp. GOU 0601','species'),(1894071,712022,'Microgastrinae sp. GOU 0604','species'),(1894072,712022,'Microgastrinae sp. GOU 0607','species'),(1894073,712022,'Microgastrinae sp. JMIC 0019','species'),(1894074,712022,'Microgastrinae sp. JMIC 0026','species'),(1894075,712022,'Microgastrinae sp. JMIC 0027','species'),(1894076,712022,'Microgastrinae sp. JMIC 0031','species'),(1894077,712022,'Microgastrinae sp. JMIC 0048','species'),(1894078,712022,'Microgastrinae sp. JMIC 0052','species'),(1894079,712022,'Microgastrinae sp. JMIC 0059','species'),(1894080,712022,'Microgastrinae sp. JMIC 0061','species'),(1894081,712022,'Microgastrinae sp. JMIC 0065','species'),(1894082,712022,'Microgastrinae sp. JMIC 0067','species'),(1894083,712022,'Microgastrinae sp. JMIC 0072','species'),(1894084,712022,'Microgastrinae sp. JMIC 0197','species'),(1894085,712022,'Microgastrinae sp. JMIC 0201','species'),(1894086,712022,'Microgastrinae sp. JMIC 0225','species'),(1894087,712022,'Microgastrinae sp. JMIC 0230','species'),(1894088,712022,'Microgastrinae sp. JMIC 0232','species'),(1894089,712022,'Microgastrinae sp. JMIC 0234','species'),(1894090,712022,'Microgastrinae sp. JMIC 0235','species'),(1894091,712022,'Microgastrinae sp. JMIC 0239','species'),(1894092,712022,'Microgastrinae sp. JMIC 0240','species'),(1894093,712022,'Microgastrinae sp. JMIC 0241','species'),(1894094,712022,'Microgastrinae sp. JMIC 0249','species'),(1894095,712022,'Microgastrinae sp. JMIC 0276','species'),(1894096,712022,'Microgastrinae sp. JMIC 0277','species'),(1894097,712022,'Microgastrinae sp. JMIC 0281','species'),(1894098,712022,'Microgastrinae sp. JMIC 0284','species'),(1894099,712022,'Microgastrinae sp. JMIC 0285','species'),(1894100,712022,'Microgastrinae sp. JMIC 0499','species'),(1894101,712022,'Microgastrinae sp. JMIC 0501','species'),(1894102,712022,'Microgastrinae sp. JMIC 0517','species'),(1894103,712022,'Microgastrinae sp. JMIC 0522','species'),(1894104,712022,'Microgastrinae sp. JMIC 0538','species'),(1894105,712022,'Microgastrinae sp. JMIC 0539','species'),(1894106,712022,'Microgastrinae sp. JMIC 0541','species'),(1894107,712022,'Microgastrinae sp. Micro0001','species'),(1894108,712022,'Microgastrinae sp. Micro0002','species'),(1894109,712022,'Microgastrinae sp. Micro0003','species'),(1894110,712022,'Microgastrinae sp. Micro0006','species'),(1894111,712022,'Microgastrinae sp. Micro0007','species'),(1894112,712022,'Microgastrinae sp. Micro0008','species'),(1894113,712022,'Microgastrinae sp. Micro0009','species'),(1894114,712022,'Microgastrinae sp. Micro0010','species'),(1894115,712022,'Microgastrinae sp. Micro0011','species'),(1894116,712022,'Microgastrinae sp. Micro0015','species'),(1894117,712022,'Microgastrinae sp. Micro0017','species'),(1894118,712022,'Microgastrinae sp. Micro0019','species'),(1894119,712022,'Microgastrinae sp. Micro0020','species'),(1894120,712022,'Microgastrinae sp. Micro0021','species'),(1894121,712022,'Microgastrinae sp. Micro0022','species'),(1894122,712022,'Microgastrinae sp. Micro0025','species'),(1894123,712022,'Microgastrinae sp. Micro0026','species'),(1894124,712022,'Microgastrinae sp. Micro0028','species'),(1894125,712022,'Microgastrinae sp. Micro0029','species'),(1894126,712022,'Microgastrinae sp. Micro0030','species'),(1894127,712022,'Microgastrinae sp. Micro0031','species'),(1894128,712022,'Microgastrinae sp. Micro0032','species'),(1894129,712022,'Microgastrinae sp. Micro0034','species'),(1894130,712022,'Microgastrinae sp. Micro0037','species'),(1894131,712022,'Microgastrinae sp. Micro0038','species'),(1894132,712022,'Microgastrinae sp. Micro0040','species'),(1894133,712022,'Microgastrinae sp. Micro0042','species'),(1894134,712022,'Microgastrinae sp. Micro0044','species'),(1894135,712022,'Microgastrinae sp. Micro0046','species'),(1894136,712022,'Microgastrinae sp. Micro0047','species'),(1894137,712022,'Microgastrinae sp. Micro0048','species'),(1894138,712022,'Microgastrinae sp. Micro0049','species'),(1894139,712022,'Microgastrinae sp. Micro0051','species'),(1894140,712022,'Microgastrinae sp. Micro0052','species'),(1894141,712022,'Microgastrinae sp. Micro0053','species'),(1894142,712022,'Microgastrinae sp. Micro0054','species'),(1894143,712022,'Microgastrinae sp. Micro0058','species'),(1894144,712022,'Microgastrinae sp. Micro0060','species'),(1894145,712022,'Microgastrinae sp. Micro0064','species'),(1894146,712022,'Microgastrinae sp. Micro0067','species'),(1894147,712022,'Microgastrinae sp. Micro0071','species'),(1894148,712022,'Microgastrinae sp. Micro0073','species'),(1894149,712022,'Microgastrinae sp. Micro0074','species'),(1894150,712022,'Microgastrinae sp. Micro0075','species'),(1894151,712022,'Microgastrinae sp. Micro0077','species'),(1894152,712022,'Microgastrinae sp. Micro0079','species'),(1894153,712022,'Microgastrinae sp. Micro0080','species'),(1894154,712022,'Microgastrinae sp. Micro0081','species'),(1894155,712022,'Microgastrinae sp. Micro0082','species'),(1894156,712022,'Microgastrinae sp. Micro0083','species'),(1894157,712022,'Microgastrinae sp. Micro0084','species'),(1894158,712022,'Microgastrinae sp. Micro0085','species'),(1894159,712022,'Microgastrinae sp. Micro0086','species'),(1894160,712022,'Microgastrinae sp. Micro0087','species'),(1894161,712022,'Microgastrinae sp. Micro0088','species'),(1894162,712022,'Microgastrinae sp. Micro0089','species'),(1894163,712022,'Microgastrinae sp. Micro0090','species'),(1894164,712022,'Microgastrinae sp. Micro0091','species'),(1894165,712022,'Microgastrinae sp. Micro0093','species'),(1894166,712022,'Microgastrinae sp. Micro0095','species'),(1894167,712022,'Microgastrinae sp. Micro0096','species'),(1894168,712022,'Microgastrinae sp. Micro0099','species'),(1894169,712022,'Microgastrinae sp. Micro0101','species'),(1894170,712022,'Microgastrinae sp. Micro0105','species'),(1894171,712022,'Microgastrinae sp. Micro0107','species'),(1894172,712022,'Microgastrinae sp. Micro0108','species'),(1894173,712022,'Microgastrinae sp. Micro0109','species'),(1894174,712022,'Microgastrinae sp. Micro0110','species'),(1894175,712022,'Microgastrinae sp. Micro0117','species'),(1894176,712022,'Microgastrinae sp. Micro0119','species'),(1894177,712022,'Microgastrinae sp. Micro0120','species'),(1894178,712022,'Microgastrinae sp. Micro0122','species'),(1894179,712022,'Microgastrinae sp. Micro0123','species'),(1894180,712022,'Microgastrinae sp. Micro0125','species'),(1894181,712022,'Microgastrinae sp. Micro0126','species'),(1894182,712022,'Microgastrinae sp. Micro0127','species'),(1894183,712022,'Microgastrinae sp. Micro0128','species'),(1894184,712022,'Microgastrinae sp. Micro0130','species'),(1894185,712022,'Microgastrinae sp. Micro0131','species'),(1894186,712022,'Microgastrinae sp. Micro0132','species'),(1894187,712022,'Microgastrinae sp. Micro0133','species'),(1894188,712022,'Microgastrinae sp. Micro0134','species'),(1894189,712022,'Microgastrinae sp. Micro0135','species'),(1894190,712022,'Microgastrinae sp. Micro0136','species'),(1894191,712022,'Microgastrinae sp. Micro0138','species'),(1894192,712022,'Microgastrinae sp. Micro0139','species'),(1894193,712022,'Microgastrinae sp. Micro0140','species'),(1894194,712022,'Microgastrinae sp. Micro0141','species'),(1894195,712022,'Microgastrinae sp. Micro0142','species'),(1894196,712022,'Microgastrinae sp. Micro0144','species'),(1894197,712022,'Microgastrinae sp. Micro0147','species'),(1894198,712022,'Microgastrinae sp. Micro0150','species'),(1894199,712022,'Microgastrinae sp. Micro0151','species'),(1894200,712022,'Microgastrinae sp. Micro0152','species'),(1894201,712022,'Microgastrinae sp. Micro0153','species'),(1894202,712022,'Microgastrinae sp. Micro0155','species'),(1894203,712022,'Microgastrinae sp. Micro0156','species'),(1894204,712022,'Microgastrinae sp. Micro0157','species'),(1894205,712022,'Microgastrinae sp. Micro0158','species'),(1894206,712022,'Microgastrinae sp. Micro0159','species'),(1894207,712022,'Microgastrinae sp. Micro0160','species'),(1894208,712022,'Microgastrinae sp. Micro0162','species'),(1894209,712022,'Microgastrinae sp. Micro0163','species'),(1894210,712022,'Microgastrinae sp. Micro0164','species'),(1894211,712022,'Microgastrinae sp. Micro0166','species'),(1894212,712022,'Microgastrinae sp. Micro0167','species'),(1894213,712022,'Microgastrinae sp. Micro0168','species'),(1894214,712022,'Microgastrinae sp. Micro0169','species'),(1894215,712022,'Microgastrinae sp. Micro0170','species'),(1894216,712022,'Microgastrinae sp. Micro0171','species'),(1894217,712022,'Microgastrinae sp. Micro0172','species'),(1894218,712022,'Microgastrinae sp. Micro0173','species'),(1894219,712022,'Microgastrinae sp. Micro0177','species'),(1894220,712022,'Microgastrinae sp. Micro0178','species'),(1894221,712022,'Microgastrinae sp. Micro0180','species'),(1894222,712022,'Microgastrinae sp. Micro0181','species'),(1894223,712022,'Microgastrinae sp. Micro0182','species'),(1894224,712022,'Microgastrinae sp. Micro0184','species'),(1894225,712022,'Microgastrinae sp. Micro0185','species'),(1894226,712022,'Microgastrinae sp. Micro0186','species'),(1894227,712022,'Microgastrinae sp. Micro0190','species'),(1894228,712022,'Microgastrinae sp. Micro0191','species'),(1894229,712022,'Microgastrinae sp. Micro0192','species'),(1894230,712022,'Microgastrinae sp. Micro0193','species'),(1894231,712022,'Microgastrinae sp. Micro0195','species'),(1894232,712022,'Microgastrinae sp. Micro0196','species'),(1894233,712022,'Microgastrinae sp. Micro0197','species'),(1894234,712022,'Microgastrinae sp. Micro0198','species'),(1894235,712022,'Microgastrinae sp. Micro0199','species'),(1894236,712022,'Microgastrinae sp. Micro0200','species'),(1894237,712022,'Microgastrinae sp. Micro0202','species'),(1894238,712022,'Microgastrinae sp. Micro0203','species'),(1894239,712022,'Microgastrinae sp. Micro0204','species'),(1894240,712022,'Microgastrinae sp. Micro0205','species'),(1894241,712022,'Microgastrinae sp. Micro0207','species'),(1894242,712022,'Microgastrinae sp. Micro0208','species'),(1894243,712022,'Microgastrinae sp. Micro0210','species'),(1894244,712022,'Microgastrinae sp. Micro0211','species'),(1894245,712022,'Microgastrinae sp. Micro0212','species'),(1894246,712022,'Microgastrinae sp. Micro0213','species'),(1894247,712022,'Microgastrinae sp. Micro0214','species'),(1894248,712022,'Microgastrinae sp. Micro0215','species'),(1894249,712022,'Microgastrinae sp. Micro0216','species'),(1894250,712022,'Microgastrinae sp. Micro0218','species'),(1894251,712022,'Microgastrinae sp. Micro0219','species'),(1894252,712022,'Microgastrinae sp. Micro0220','species'),(1894253,712022,'Microgastrinae sp. Micro0223','species'),(1894254,712022,'Microgastrinae sp. Micro0224','species'),(1894255,712022,'Microgastrinae sp. Micro0225','species'),(1894256,712022,'Microgastrinae sp. Micro0226','species'),(1894257,712022,'Microgastrinae sp. Micro0227','species'),(1894258,712022,'Microgastrinae sp. Micro0228','species'),(1894259,712022,'Microgastrinae sp. Micro0229','species'),(1894260,712022,'Microgastrinae sp. Micro0230','species'),(1894261,712022,'Microgastrinae sp. Micro0231','species'),(1894262,712022,'Microgastrinae sp. Micro0232','species'),(1894263,712022,'Microgastrinae sp. Micro0233','species'),(1894264,712022,'Microgastrinae sp. Micro0234','species'),(1894265,712022,'Microgastrinae sp. Micro0235','species'),(1894266,712022,'Microgastrinae sp. Micro0236','species'),(1894267,712022,'Microgastrinae sp. Micro0237','species'),(1894268,712022,'Microgastrinae sp. Micro0238','species'),(1894269,712022,'Microgastrinae sp. Micro0240','species'),(1894270,712022,'Microgastrinae sp. Micro0242','species'),(1894271,712022,'Microgastrinae sp. Micro0243','species'),(1894272,712022,'Microgastrinae sp. Micro0244','species'),(1894273,712022,'Microgastrinae sp. Micro0245','species'),(1894274,712022,'Microgastrinae sp. Micro0246','species'),(1894275,712022,'Microgastrinae sp. Micro0247','species'),(1894276,712022,'Microgastrinae sp. Micro0248','species'),(1894277,712022,'Microgastrinae sp. Micro0249','species'),(1894278,712022,'Microgastrinae sp. Micro0251','species'),(1894279,712022,'Microgastrinae sp. Micro0252','species'),(1894280,712022,'Microgastrinae sp. Micro0253','species'),(1894281,712022,'Microgastrinae sp. Micro0254','species'),(1894282,712022,'Microgastrinae sp. Micro0255','species'),(1894283,712022,'Microgastrinae sp. Micro0256','species'),(1894284,712022,'Microgastrinae sp. Micro0257','species'),(1894285,712022,'Microgastrinae sp. Micro0258','species'),(1894286,712022,'Microgastrinae sp. Micro0259','species'),(1894287,712022,'Microgastrinae sp. Micro0260','species'),(1894288,712022,'Microgastrinae sp. Micro0261','species'),(1894289,712022,'Microgastrinae sp. Micro0262','species'),(1894290,712022,'Microgastrinae sp. Micro0263','species'),(1894291,712022,'Microgastrinae sp. Micro0264','species'),(1894292,712022,'Microgastrinae sp. Micro0265','species'),(1894293,712022,'Microgastrinae sp. Micro0266','species'),(1894294,712022,'Microgastrinae sp. Micro0267','species'),(1894295,712022,'Microgastrinae sp. Micro0268','species'),(1894296,712022,'Microgastrinae sp. Micro0270','species'),(1894297,712022,'Microgastrinae sp. Micro0271','species'),(1894298,712022,'Microgastrinae sp. Micro0272','species'),(1894299,712022,'Microgastrinae sp. Micro0273','species'),(1894300,712022,'Microgastrinae sp. Micro0274','species'),(1894301,712022,'Microgastrinae sp. Micro0275','species'),(1894302,712022,'Microgastrinae sp. Micro0276','species'),(1894303,712022,'Microgastrinae sp. Micro0277','species'),(1894304,712022,'Microgastrinae sp. Micro0278','species'),(1894305,712022,'Microgastrinae sp. Micro0280','species'),(1894306,712022,'Microgastrinae sp. Micro0281','species'),(1894307,712022,'Microgastrinae sp. Micro0282','species'),(1894308,712022,'Microgastrinae sp. Micro0283','species'),(1894309,712022,'Microgastrinae sp. Micro0284','species'),(1894310,712022,'Microgastrinae sp. Micro0285','species'),(1894311,712022,'Microgastrinae sp. Micro0288','species'),(1894312,712022,'Microgastrinae sp. Micro0289','species'),(1894313,712022,'Microgastrinae sp. Micro0290','species'),(1894314,712022,'Microgastrinae sp. Micro0291','species'),(1894315,712022,'Microgastrinae sp. Micro0294','species'),(1894316,712022,'Microgastrinae sp. Micro0295','species'),(1894317,712022,'Microgastrinae sp. Micro0296','species'),(1894318,712022,'Microgastrinae sp. Micro0302','species'),(1894319,712022,'Microgastrinae sp. Micro0303','species'),(1894320,712022,'Microgastrinae sp. Micro0305','species'),(1894321,712022,'Microgastrinae sp. Micro0307','species'),(1894322,712022,'Microgastrinae sp. Micro0308','species'),(1894323,712022,'Microgastrinae sp. Micro0309','species'),(1894324,712022,'Microgastrinae sp. Micro0311','species'),(1894325,712022,'Microgastrinae sp. Micro0312','species'),(1894326,712022,'Microgastrinae sp. Micro0315','species'),(1894327,712022,'Microgastrinae sp. Micro0320','species'),(1894328,712022,'Microgastrinae sp. Micro0328','species'),(1894329,712022,'Microgastrinae sp. Micro0329','species'),(1894330,712022,'Microgastrinae sp. Micro0330','species'),(1894331,712022,'Microgastrinae sp. Micro0332','species'),(1894332,712022,'Microgastrinae sp. Micro0335','species'),(1894333,712022,'Microgastrinae sp. Micro0336','species'),(1894334,712022,'Microgastrinae sp. Micro0343','species'),(1894335,712022,'Microgastrinae sp. Micro0347','species'),(1894336,712022,'Microgastrinae sp. Micro0349','species'),(1894337,712022,'Microgastrinae sp. Micro0355','species'),(1894338,712022,'Microgastrinae sp. Micro0357','species'),(1894339,712022,'Microgastrinae sp. Micro0358','species'),(1894340,712022,'Microgastrinae sp. Micro0365','species'),(1894341,712022,'Microgastrinae sp. Micro0366','species'),(1894342,712022,'Microgastrinae sp. Micro0367','species'),(1894343,712022,'Microgastrinae sp. Micro0370','species'),(1894344,712022,'Microgastrinae sp. Micro0371','species'),(1894345,712022,'Microgastrinae sp. Micro0374','species'),(1894346,712022,'Microgastrinae sp. Micro0375','species'),(1894347,712022,'Microgastrinae sp. Micro0376','species'),(1894348,712022,'Microgastrinae sp. Micro0378','species'),(1894349,712022,'Microgastrinae sp. Micro0379','species'),(1894350,712022,'Microgastrinae sp. Micro0380','species'),(1894351,712022,'Microgastrinae sp. Micro0381','species'),(1894352,712022,'Microgastrinae sp. Micro0382','species'),(1894353,712022,'Microgastrinae sp. Micro0383','species'),(1894354,712022,'Microgastrinae sp. Micro0385','species'),(1894355,712022,'Microgastrinae sp. Micro0388','species'),(1894356,712022,'Microgastrinae sp. Micro0389','species'),(1894357,712022,'Microgastrinae sp. Micro0390','species'),(1894358,712022,'Microgastrinae sp. Micro0391','species'),(1894359,712022,'Microgastrinae sp. Micro0392','species'),(1894360,712022,'Microgastrinae sp. Micro0394','species'),(1894361,712022,'Microgastrinae sp. Micro0395','species'),(1894362,712022,'Microgastrinae sp. Micro0396','species'),(1894363,712022,'Microgastrinae sp. Micro0397','species'),(1894364,712022,'Microgastrinae sp. Micro0398','species'),(1894365,712022,'Microgastrinae sp. Micro0400','species'),(1894366,712022,'Microgastrinae sp. Micro0401','species'),(1894367,712022,'Microgastrinae sp. Micro0406','species'),(1894368,712022,'Microgastrinae sp. Micro0412','species'),(1894369,712022,'Microgastrinae sp. Micro0413','species'),(1894370,712022,'Microgastrinae sp. Micro0414','species'),(1894371,712022,'Microgastrinae sp. Micro0415','species'),(1894372,712022,'Microgastrinae sp. Micro0417','species'),(1894373,712022,'Microgastrinae sp. Micro0419','species'),(1894374,712022,'Microgastrinae sp. Micro0421','species'),(1894375,712022,'Microgastrinae sp. Micro0422','species'),(1894376,712022,'Microgastrinae sp. Micro0423','species'),(1894377,712022,'Microgastrinae sp. Micro0424','species'),(1894378,712022,'Microgastrinae sp. Micro0427','species'),(1894379,712022,'Microgastrinae sp. Micro0429','species'),(1894380,712022,'Microgastrinae sp. Micro0430','species'),(1894381,712022,'Microgastrinae sp. Micro0432','species'),(1894382,712022,'Microgastrinae sp. Micro0433','species'),(1894383,712022,'Microgastrinae sp. Micro0434','species'),(1894384,712022,'Microgastrinae sp. Micro0435','species'),(1894385,712022,'Microgastrinae sp. Micro0436','species'),(1894386,712022,'Microgastrinae sp. Micro0437','species'),(1894387,712022,'Microgastrinae sp. Micro0438','species'),(1894388,712022,'Microgastrinae sp. Micro0440','species'),(1894389,712022,'Microgastrinae sp. Micro0441','species'),(1894390,712022,'Microgastrinae sp. Micro0442','species'),(1894391,712022,'Microgastrinae sp. Micro0447','species'),(1894392,712022,'Microgastrinae sp. Micro0449','species'),(1894393,712022,'Microgastrinae sp. Micro0451','species'),(1894394,712022,'Microgastrinae sp. Micro0453','species'),(1894395,712022,'Microgastrinae sp. Micro0454','species'),(1894396,712022,'Microgastrinae sp. Micro0455','species'),(1894397,712022,'Microgastrinae sp. Micro0458','species'),(1894398,712022,'Microgastrinae sp. Micro0463','species'),(1894399,712022,'Microgastrinae sp. Micro0467','species'),(1894400,712022,'Microgastrinae sp. Micro0468','species'),(1894401,712022,'Microgastrinae sp. Micro0469','species'),(1894402,712022,'Microgastrinae sp. Micro0470','species'),(1894403,712022,'Microgastrinae sp. Micro0471','species'),(1894404,712022,'Microgastrinae sp. Micro0472','species'),(1894405,712022,'Microgastrinae sp. Micro0473','species'),(1894406,712022,'Microgastrinae sp. NZAC04038008','species'),(1894407,712022,'Microgastrinae sp. USNM 00268055','species'),(1894408,712022,'Microgastrinae sp. USNM 00269697','species'),(1894409,712022,'Microgastrinae sp. USNM 00491786','species'),(1894410,712022,'Microgastrinae sp. USNM 00680714','species'),(1894411,712022,'Microgastrinae sp. USNM 00680762','species'),(1894412,712022,'Microgastrinae sp. USNM 00680836','species'),(1894413,712022,'Microgastrinae sp. USNM 00702616','species'),(1894414,712022,'Microgastrinae sp. USNM 00702618','species'),(1894415,712022,'Microgastrinae sp. USNM 00702632','species'),(1894416,712022,'Microgastrinae sp. USNM 00702635','species'),(1894417,712022,'Microgastrinae sp. USNM 00702641','species'),(1894418,712022,'Microgastrinae sp. USNM 00702659','species'),(1894419,712022,'Microgastrinae sp. USNM 00702661','species'),(1894420,712022,'Microgastrinae sp. USNM 00702664','species'),(1894421,712022,'Microgastrinae sp. USNM 00702689','species'),(1894422,712022,'Microgastrinae sp. USNM 00702698','species'),(1894423,712022,'Microgastrinae sp. USNM 00702724','species'),(1894424,712022,'Microgastrinae sp. USNM 00702729','species'),(1894425,712022,'Microgastrinae sp. USNM00169280','species'),(1894426,712022,'Microgastrinae sp. USNM00169281','species'),(1894427,712022,'Microgastrinae sp. USNM00169283','species'),(1894428,712022,'Microgastrinae sp. USNM00209089','species'),(1894429,712022,'Microgastrinae sp. USNM00211652','species'),(1894430,712022,'Microgastrinae sp. USNM00211742','species'),(1894431,712022,'Microgastrinae sp. USNM00211774','species'),(1894432,712022,'Microgastrinae sp. USNM00211775','species'),(1894433,712022,'Microgastrinae sp. USNM00211777','species'),(1894434,712022,'Microgastrinae sp. USNM00211785','species'),(1894435,712022,'Microgastrinae sp. USNM00267889','species'),(1894436,712022,'Microgastrinae sp. USNM00267890','species'),(1894437,712022,'Microgastrinae sp. USNM00267925','species'),(1894438,712022,'Microgastrinae sp. USNM00267943','species'),(1894439,712022,'Microgastrinae sp. USNM00267949','species'),(1894440,712022,'Microgastrinae sp. USNM00267953','species'),(1894441,712022,'Microgastrinae sp. USNM00268042','species'),(1894442,712022,'Microgastrinae sp. USNM00268054','species'),(1894443,712022,'Microgastrinae sp. USNM00269618','species'),(1894444,712022,'Microgastrinae sp. USNM00269740','species'),(1894445,712022,'Microgastrinae sp. USNM00269816','species'),(1894446,712022,'Microgastrinae sp. USNM00269840','species'),(1894447,712022,'Microgastrinae sp. USNM00454106','species'),(1894448,712022,'Microgastrinae sp. USNM00454115','species'),(1894449,712022,'Microgastrinae sp. USNM00454127','species'),(1894450,712022,'Microgastrinae sp. USNM00454129','species'),(1894451,712022,'Microgastrinae sp. USNM00454132','species'),(1894452,712022,'Microgastrinae sp. USNM00454198','species'),(1894453,712022,'Microgastrinae sp. USNM00454226','species'),(1894454,712022,'Microgastrinae sp. USNM00454247','species'),(1894455,712022,'Microgastrinae sp. USNM00454285','species'),(1894456,712022,'Microgastrinae sp. USNM00454286','species'),(1894457,712022,'Microgastrinae sp. USNM00454365','species'),(1894458,712022,'Microgastrinae sp. USNM00455181','species'),(1894459,712022,'Microgastrinae sp. USNM00491577','species'),(1894460,712022,'Microgastrinae sp. USNM00491590','species'),(1894461,712022,'Microgastrinae sp. USNM00491602','species'),(1894462,712022,'Microgastrinae sp. USNM00491604','species'),(1894463,712022,'Microgastrinae sp. USNM00491605','species'),(1894464,712022,'Microgastrinae sp. USNM00491614','species'),(1894465,712022,'Microgastrinae sp. USNM00491616','species'),(1894466,712022,'Microgastrinae sp. USNM00491626','species'),(1894467,712022,'Microgastrinae sp. USNM00491627','species'),(1894468,712022,'Microgastrinae sp. USNM00491629','species'),(1894469,712022,'Microgastrinae sp. USNM00491643','species'),(1894470,712022,'Microgastrinae sp. USNM00491679','species'),(1894471,712022,'Microgastrinae sp. USNM00491690','species'),(1894472,712022,'Microgastrinae sp. USNM00491712','species'),(1894473,712022,'Microgastrinae sp. USNM00491723','species'),(1894474,712022,'Microgastrinae sp. USNM00491726','species'),(1894475,712022,'Microgastrinae sp. USNM00491739','species'),(1894476,712022,'Microgastrinae sp. USNM00491764','species'),(1894477,712022,'Microgastrinae sp. USNM00491766','species'),(1894478,712022,'Microgastrinae sp. USNM00491805','species'),(1894479,712022,'Microgastrinae sp. USNM00491806','species'),(1894480,712022,'Microgastrinae sp. USNM00491813','species'),(1894481,712022,'Microgastrinae sp. USNM00492624','species'),(1894482,712022,'Microgastrinae sp. USNM00492625','species'),(1894483,712022,'Microgastrinae sp. USNM00492634','species'),(1894484,712022,'Microgastrinae sp. USNM00492649','species'),(1894485,712022,'Microgastrinae sp. USNM00492791','species'),(1894486,712022,'Microgastrinae sp. USNM00492794','species'),(1894487,712022,'Microgastrinae sp. USNM00492797','species'),(1894488,712022,'Microgastrinae sp. USNM00492799','species'),(1894489,712022,'Microgastrinae sp. USNM00492802','species'),(1894490,712022,'Microgastrinae sp. USNM00492804','species'),(1894491,712022,'Microgastrinae sp. USNM00492806','species'),(1894492,712022,'Microgastrinae sp. USNM00503295','species'),(1894493,712022,'Microgastrinae sp. USNM00503296','species'),(1894494,712022,'Microgastrinae sp. USNM00503301','species'),(1894495,712022,'Microgastrinae sp. USNM00503350','species'),(1894496,712022,'Microgastrinae sp. USNM00503410','species'),(1894497,712022,'Microgastrinae sp. USNM00504941','species'),(1894498,712022,'Microgastrinae sp. USNM00508223','species'),(1894499,712022,'Microgastrinae sp. USNM00640004','species'),(1894500,712022,'Microgastrinae sp. USNM00640016','species'),(1894501,712022,'Microgastrinae sp. USNM00641796','species'),(1894502,712022,'Microgastrinae sp. USNM00641821','species'),(1894503,712022,'Microgastrinae sp. USNM00641828','species'),(1894504,712022,'Microgastrinae sp. USNM00641833','species'),(1894505,712022,'Microgastrinae sp. USNM00641834','species'),(1894506,712022,'Microgastrinae sp. USNM00641843','species'),(1894507,712022,'Microgastrinae sp. USNM00641853','species'),(1894508,712022,'Microgastrinae sp. USNM00641864','species'),(1894509,712022,'Microgastrinae sp. USNM00641891','species'),(1894510,712022,'Microgastrinae sp. USNM00641919','species'),(1894511,712022,'Microgastrinae sp. USNM00641922','species'),(1894512,712022,'Microgastrinae sp. USNM00642176','species'),(1894513,712022,'Microgastrinae sp. USNM00643284','species'),(1894514,712022,'Microgastrinae sp. USNM00643593','species'),(1894515,712022,'Microgastrinae sp. USNM00643609','species'),(1894516,712022,'Microgastrinae sp. USNM00643640','species'),(1894517,712022,'Microgastrinae sp. USNM00643641','species'),(1894518,712022,'Microgastrinae sp. USNM00643662','species'),(1894519,712022,'Microgastrinae sp. USNM00644859','species'),(1894520,712022,'Microgastrinae sp. USNM00645274','species'),(1894521,712022,'Microgastrinae sp. USNM00645276','species'),(1894522,712022,'Microgastrinae sp. USNM00645338','species'),(1894523,712022,'Microgastrinae sp. USNM00645379','species'),(1894524,712022,'Microgastrinae sp. USNM00645476','species'),(1894525,712022,'Microgastrinae sp. USNM00645509','species'),(1894526,712022,'Microgastrinae sp. USNM00645561','species'),(1894527,712022,'Microgastrinae sp. USNM00645577','species'),(1894528,712022,'Microgastrinae sp. USNM00645581','species'),(1894529,712022,'Microgastrinae sp. USNM00645662','species'),(1894530,712022,'Microgastrinae sp. USNM00645679','species'),(1894531,712022,'Microgastrinae sp. USNM00648438','species'),(1894532,712022,'Microgastrinae sp. USNM00680220','species'),(1894533,712022,'Microgastrinae sp. USNM00680316','species'),(1894534,712022,'Microgastrinae sp. USNM00680334','species'),(1894535,712022,'Microgastrinae sp. USNM00680337','species'),(1894536,712022,'Microgastrinae sp. USNM00680364','species'),(1894537,712022,'Microgastrinae sp. USNM00680367','species'),(1894538,712022,'Microgastrinae sp. USNM00680443','species'),(1894539,712022,'Microgastrinae sp. USNM00680558','species'),(1894540,712022,'Microgastrinae sp. USNM00680560','species'),(1894541,712022,'Microgastrinae sp. USNM00680573','species'),(1894542,712022,'Microgastrinae sp. USNM00680607','species'),(1894543,712022,'Microgastrinae sp. USNM00680631','species'),(1894544,712022,'Microgastrinae sp. USNM00680641','species'),(1894545,712022,'Microgastrinae sp. USNM00680646','species'),(1894546,712022,'Microgastrinae sp. USNM00680651','species'),(1894547,712022,'Microgastrinae sp. USNM00680695','species'),(1894548,712022,'Microgastrinae sp. USNM00680702','species'),(1894549,712022,'Microgastrinae sp. USNM00680753','species'),(1894550,712022,'Microgastrinae sp. USNM00680784','species'),(1894551,712022,'Microgastrinae sp. USNM00680790','species'),(1894552,712022,'Microgastrinae sp. USNM00680845','species'),(1894553,712022,'Microgastrinae sp. USNM00680860','species'),(1894554,712022,'Microgastrinae sp. USNM00680861','species'),(1894555,712022,'Microgastrinae sp. USNM00680862','species'),(1894556,712022,'Microgastrinae sp. USNM00680863','species'),(1894557,712022,'Microgastrinae sp. USNM00680864','species'),(1894558,712022,'Microgastrinae sp. USNM00680869','species'),(1894559,712022,'Microgastrinae sp. USNM00680889','species'),(1894560,712022,'Microgastrinae sp. USNM00680902','species'),(1894561,712022,'Microgastrinae sp. USNM00680933','species'),(1894562,712022,'Microgastrinae sp. USNM00680934','species'),(1894563,712022,'Microgastrinae sp. USNM00680948','species'),(1894564,712022,'Microgastrinae sp. USNM00680981','species'),(1894565,712022,'Microgastrinae sp. USNM00681012','species'),(1894566,712022,'Microgastrinae sp. USNM00681016','species'),(1894567,712022,'Microgastrinae sp. USNM00681038','species'),(1894568,712022,'Microgastrinae sp. USNM00681047','species'),(1894569,712022,'Microgastrinae sp. USNM00681057','species'),(1894570,712022,'Microgastrinae sp. USNM00681062','species'),(1894571,712022,'Microgastrinae sp. USNM00681066','species');
INSERT INTO `taxonomy` VALUES (1894572,712022,'Microgastrinae sp. USNM00681067','species'),(1894573,712022,'Microgastrinae sp. USNM00681076','species'),(1894574,712022,'Microgastrinae sp. USNM00681151','species'),(1894575,712022,'Microgastrinae sp. USNM00681167','species'),(1894576,712022,'Microgastrinae sp. USNM00681221','species'),(1894577,712022,'Microgastrinae sp. USNM00681227','species'),(1894578,712022,'Microgastrinae sp. USNM00681308','species'),(1894579,712022,'Microgastrinae sp. USNM00681341MICR','species'),(1894580,712022,'Microgastrinae sp. USNM00681348','species'),(1894581,712022,'Microgastrinae sp. USNM00681390','species'),(1894582,712022,'Microgastrinae sp. USNM00681407','species'),(1894583,712022,'Microgastrinae sp. USNM00681410','species'),(1894584,712022,'Microgastrinae sp. USNM00681475','species'),(1894585,712022,'Microgastrinae sp. USNM00681483','species'),(1894586,712022,'Microgastrinae sp. USNM00681491','species'),(1894587,712022,'Microgastrinae sp. USNM00681538','species'),(1894588,712022,'Microgastrinae sp. USNM00681547','species'),(1894589,712022,'Microgastrinae sp. USNM00681614','species'),(1894590,712022,'Microgastrinae sp. USNM00681636','species'),(1894591,712022,'Microgastrinae sp. USNM00681664','species'),(1894592,712022,'Microgastrinae sp. USNM00681669','species'),(1894593,712022,'Microgastrinae sp. USNM00681705','species'),(1894594,712022,'Microgastrinae sp. USNM00681709','species'),(1894595,712022,'Microgastrinae sp. USNM00681714','species'),(1894596,712022,'Microgastrinae sp. USNM00681734','species'),(1894597,712022,'Microgastrinae sp. USNM00681746','species'),(1894598,712022,'Microgastrinae sp. USNM00681748','species'),(1894599,712022,'Microgastrinae sp. USNM00681755','species'),(1894600,712022,'Microgastrinae sp. USNM00681776','species'),(1894601,712022,'Microgastrinae sp. USNM00681782','species'),(1894602,712022,'Microgastrinae sp. USNM00681800','species'),(1894603,712022,'Microgastrinae sp. USNM00681803','species'),(1894604,712022,'Microgastrinae sp. USNM00681831','species'),(1894605,712022,'Microgastrinae sp. USNM00681840','species'),(1894606,712022,'Microgastrinae sp. USNM00681867','species'),(1894607,712022,'Microgastrinae sp. USNM00681911','species'),(1894608,712022,'Microgastrinae sp. USNM00681914','species'),(1894609,712022,'Microgastrinae sp. USNM00681938','species'),(1894610,712022,'Microgastrinae sp. USNM00681956','species'),(1894611,712022,'Microgastrinae sp. USNM00681959','species'),(1894612,712022,'Microgastrinae sp. USNM00681966','species'),(1894613,712022,'Microgastrinae sp. USNM00681970','species'),(1894614,712022,'Microgastrinae sp. USNM00681972','species'),(1894615,712022,'Microgastrinae sp. USNM00681976','species'),(1894616,712022,'Microgastrinae sp. USNM00681986','species'),(1894617,712022,'Microgastrinae sp. USNM00681988','species'),(1894618,712022,'Microgastrinae sp. USNM00702666','species'),(1894619,712022,'Microgastrinae sp. USNM00702730','species'),(1894620,712022,'Microgastrinae sp. USNM00707355','species'),(1894621,712022,'Microgastrinae sp. USNM00707358','species'),(1894622,712022,'Microgastrinae sp. WAM 0012','species'),(1894623,712022,'Microgastrinae sp. WAM 0013','species'),(1894624,712022,'Microgastrinae sp. WAM 0039','species'),(1894625,712022,'Microgastrinae sp. WAM 0042','species'),(1894626,712022,'Microgastrinae sp. WAM 0043','species'),(1894627,712022,'Microgastrinae sp. WAM 0044','species'),(1894628,712022,'Microgastrinae sp. WAM 0047','species'),(1894629,712022,'Microgastrinae sp. WAM 0049','species'),(1894630,712022,'Microgastrinae sp. WAM 0051','species'),(1894631,712022,'Microgastrinae sp. WAM 0052','species'),(1894632,712022,'Microgastrinae sp. WAM 0053','species'),(1894633,712022,'Microgastrinae sp. WAM 0055','species'),(1894634,712022,'Microgastrinae sp. WAM 0071','species'),(1894635,712022,'Microgastrinae sp. WAM 0482','species'),(1894636,712022,'Microgastrinae sp. WAM 0483','species'),(1894637,712022,'Microgastrinae sp. WAM 0501','species'),(1894638,712022,'Microgastrinae sp. WAM 0511','species'),(1894639,712022,'Microgastrinae sp. WMIC 0214','species'),(1894640,712022,'Microgastrinae sp. WMIC 0237','species'),(1894641,712022,'Microgastrinae sp. WMIC 0248','species'),(1894642,712022,'Microgastrinae sp. WMIC 0259','species'),(1894643,712022,'Microgastrinae sp. WMIC 0357','species'),(1894644,712022,'Microgastrinae sp. WMIC 0361','species'),(1894645,712022,'Microgastrinae sp. WMIC 0364','species'),(1894646,712022,'Microgastrinae sp. WMIC0001','species'),(1894647,712022,'Microgastrinae sp. WMIC0008','species'),(1894648,712022,'Microgastrinae sp. WMIC0054','species'),(1894649,712022,'Microgastrinae sp. WMIC0115','species'),(1894650,712022,'Microgastrinae sp. WMIC0116','species'),(1894651,712022,'Microgastrinae sp. WMIC0117','species'),(1894652,712022,'Microgastrinae sp. WMIC0118','species'),(1894653,712022,'Microgastrinae sp. WMIC0121','species'),(1894654,712022,'Microgastrinae sp. WMIC0122','species'),(1894655,712022,'Microgastrinae sp. WMIC0123','species'),(1894656,712022,'Microgastrinae sp. WMIC0124','species'),(1894657,712022,'Microgastrinae sp. WMIC0135','species'),(1894658,51538,'Microplitis sp. BIOUG<CAN> 10BBHYM-0012','species'),(1894659,51538,'Microplitis sp. BIOUG<CAN> 10BBHYM-0041','species'),(1894660,51538,'Microplitis sp. BIOUG<CAN> 10BBHYM-0160','species'),(1894661,51538,'Microplitis sp. BIOUG<CAN> 10BBHYM-0295','species'),(1894662,51538,'Microplitis sp. BIOUG<CAN> 10BBHYM-1087','species'),(1894663,51538,'Microplitis sp. BIOUG<CAN> 10BBHYM-1241','species'),(1894664,51538,'Microplitis sp. BIOUG<CAN> ASGLE-0077','species'),(1894665,51538,'Microplitis sp. GOU 0554','species'),(1894666,51538,'Microplitis sp. GOU 0555','species'),(1894667,51538,'Microplitis sp. GOU 0559','species'),(1894668,51538,'Microplitis sp. GOU 0597','species'),(1894669,51538,'Microplitis sp. JMIC 0034','species'),(1894670,51538,'Microplitis sp. JMIC 0051','species'),(1894671,51538,'Microplitis sp. JMIC 0088','species'),(1894672,51538,'Microplitis sp. JMIC 0089','species'),(1894673,51538,'Microplitis sp. JMIC 0492','species'),(1894674,51538,'Microplitis sp. JMIC 0493','species'),(1894675,51538,'Microplitis sp. JMIC 0497','species'),(1894676,51538,'Microplitis sp. JMIC 0498','species'),(1894677,51538,'Microplitis sp. JMIC 0500','species'),(1894678,51538,'Microplitis sp. Micro0004','species'),(1894679,51538,'Microplitis sp. Micro0005','species'),(1894680,51538,'Microplitis sp. Micro0013','species'),(1894681,51538,'Microplitis sp. Micro0014','species'),(1894682,51538,'Microplitis sp. Micro0363','species'),(1894683,51538,'Microplitis sp. WMIC 0253','species'),(1894684,51538,'Microplitis sp. WMIC0051','species'),(1894685,1092543,'Neoclarkinella sp. CNCH1572','species'),(1894686,1092543,'Neoclarkinella sp. CNCH2080','species'),(1894687,1092543,'Neoclarkinella sp. CNCH2165','species'),(1894688,1092543,'Neoclarkinella sp. CNCH2246','species'),(1894689,1092543,'Neoclarkinella sp. GOU 0599','species'),(1894690,1092543,'Neoclarkinella sp. JMIC 0039','species'),(1894691,1092543,'Neoclarkinella sp. JMIC 0083','species'),(1894692,1092543,'Neoclarkinella sp. JMIC 0084','species'),(1894693,1092543,'Neoclarkinella sp. JMIC 0087','species'),(1894694,1092543,'Neoclarkinella sp. JMIC 0091','species'),(1894695,1092543,'Neoclarkinella sp. JMIC 0199','species'),(1894696,1092543,'Neoclarkinella sp. JMIC 0200','species'),(1894697,1092543,'Neoclarkinella sp. JMIC 0213','species'),(1894698,1092543,'Neoclarkinella sp. JMIC 0269','species'),(1894699,1092543,'Neoclarkinella sp. JMIC 0504','species'),(1894700,1092543,'Neoclarkinella sp. WAM 0018','species'),(1894701,1092543,'Neoclarkinella sp. WAM 0022','species'),(1894702,1092543,'Neoclarkinella sp. WAM 0023','species'),(1894703,1185316,'Nyereria sp. CASENT2163382','species'),(1894704,1185316,'Nyereria sp. CNCH0837','species'),(1894705,1185316,'Nyereria sp. CNCH0838','species'),(1894706,1185316,'Nyereria sp. CNCH0839','species'),(1894707,1185316,'Nyereria sp. CNCH1986','species'),(1894708,1185316,'Nyereria sp. CNCH2235','species'),(1894709,92977,'Parapanteles sp. CNCH0858','species'),(1894710,92977,'Parapanteles sp. CNCH273','species'),(1894711,51534,'Pholetesor sp. BIOUG<CAN> 09BBEHY-1091','species'),(1894712,51534,'Pholetesor sp. BIOUG<CAN> 09BBEHY-1129','species'),(1894713,51534,'Pholetesor sp. BIOUG<CAN> 09BBEHY-1142','species'),(1894714,51534,'Pholetesor sp. BIOUG<CAN> 09BBEHY-1656','species'),(1894715,51534,'Pholetesor sp. BIOUG<CAN> 09BBEHY-1978','species'),(1894716,51534,'Pholetesor sp. BIOUG<CAN> 09BBHYM-618','species'),(1894717,51534,'Pholetesor sp. BIOUG<CAN> 10BBHYM-0249','species'),(1894718,51534,'Pholetesor sp. BIOUG<CAN> 10BBHYM-1297','species'),(1894719,51534,'Pholetesor sp. BIOUG<CAN> 10BBHYM-1353','species'),(1894720,51534,'Pholetesor sp. BIOUG<CAN> ASGLE-1144','species'),(1894721,51534,'Pholetesor sp. BIOUG<CAN> ASGLE2-0277','species'),(1894722,51534,'Pholetesor sp. CAM0899','species'),(1894723,51534,'Pholetesor sp. CAM0901','species'),(1894724,51534,'Pholetesor sp. CAM0970','species'),(1894725,51534,'Pholetesor sp. CAM0988','species'),(1894726,51534,'Pholetesor sp. CAM0989','species'),(1894727,51534,'Pholetesor sp. CAM0990','species'),(1894728,51534,'Pholetesor sp. CAM0991','species'),(1894729,51534,'Pholetesor sp. CAM0994','species'),(1894730,51534,'Pholetesor sp. CAM0997','species'),(1894731,51534,'Pholetesor sp. CAM0999','species'),(1894732,51534,'Pholetesor sp. CNCH0915','species'),(1894733,51534,'Pholetesor sp. CNCH0955','species'),(1894734,51534,'Pholetesor sp. CNCH0965','species'),(1894735,51534,'Pholetesor sp. CNCH0978','species'),(1894736,51534,'Pholetesor sp. CNCH0987','species'),(1894737,51534,'Pholetesor sp. CNCH0993','species'),(1894738,51534,'Pholetesor sp. CNCH0995','species'),(1894739,51534,'Pholetesor sp. CNCH1008','species'),(1894740,51534,'Pholetesor sp. CNCH1343','species'),(1894741,51534,'Pholetesor sp. CNCH1780','species'),(1894742,51534,'Pholetesor sp. CNCH1781','species'),(1894743,51534,'Pholetesor sp. CNCH1782','species'),(1894744,51534,'Pholetesor sp. CNCH1783','species'),(1894745,51534,'Pholetesor sp. CNCH1784','species'),(1894746,51534,'Pholetesor sp. CNCH1785','species'),(1894747,51534,'Pholetesor sp. CNCH1786','species'),(1894748,51534,'Pholetesor sp. CNCH1787','species'),(1894749,51534,'Pholetesor sp. CNCH1788','species'),(1894750,51534,'Pholetesor sp. CNCH1789','species'),(1894751,51534,'Pholetesor sp. CNCH1790','species'),(1894752,51534,'Pholetesor sp. CNCH2593','species'),(1894753,51534,'Pholetesor sp. CNCH3203','species'),(1894754,51534,'Pholetesor sp. CNCH3204','species'),(1894755,51534,'Pholetesor sp. CNCH3205','species'),(1894756,51534,'Pholetesor sp. CNCH3206','species'),(1894757,51534,'Pholetesor sp. CNCH3208','species'),(1894758,51534,'Pholetesor sp. CNCH3209','species'),(1894759,51534,'Pholetesor sp. CNCH3212','species'),(1894760,51534,'Pholetesor sp. CNCH3213','species'),(1894761,51534,'Pholetesor sp. CNCH3215','species'),(1894762,51534,'Pholetesor sp. CNCH3245','species'),(1894763,51534,'Pholetesor sp. CNCH3284','species'),(1894764,51534,'Pholetesor sp. CNCH3301','species'),(1894765,51534,'Pholetesor sp. CNCH3306','species'),(1894766,51534,'Pholetesor sp. CNCH3310','species'),(1894767,51534,'Pholetesor sp. GOU 0516','species'),(1894768,51534,'Pholetesor sp. GOU 0518','species'),(1894769,51534,'Pholetesor sp. GOU 0538','species'),(1894770,51534,'Pholetesor sp. GOU 0574','species'),(1894771,51534,'Pholetesor sp. GOU 0582','species'),(1894772,51534,'Pholetesor sp. GOU 0588','species'),(1894773,51534,'Pholetesor sp. WMIC 0228','species'),(1894774,51534,'Pholetesor sp. WMIC0100','species'),(1894775,640786,'Protapanteles sp. BIOUG<CAN> 08BBHYM-1306','species'),(1894776,640786,'Protapanteles sp. BIOUG<CAN> 08BBHYM-1307','species'),(1894777,640786,'Protapanteles sp. BIOUG<CAN> 08BBHYM-1317','species'),(1894778,640786,'Protapanteles sp. BIOUG<CAN> 08BBHYM-1321','species'),(1894779,640786,'Protapanteles sp. BIOUG<CAN> 08BBHYM-1598','species'),(1894780,640786,'Protapanteles sp. BIOUG<CAN> 08BBHYM-1610','species'),(1894781,640786,'Protapanteles sp. BIOUG<CAN> 09BBEHY-0627','species'),(1894782,640786,'Protapanteles sp. BIOUG<CAN> 09BBEHY-1304','species'),(1894783,640786,'Protapanteles sp. BIOUG<CAN> 09BBEHY-1384','species'),(1894784,640786,'Protapanteles sp. BIOUG<CAN> 09BBEHY-1994','species'),(1894785,640786,'Protapanteles sp. BIOUG<CAN> 09BBEHY-2144','species'),(1894786,640786,'Protapanteles sp. CAM0879','species'),(1894787,640786,'Protapanteles sp. CAM0881','species'),(1894788,640786,'Protapanteles sp. CAM0882','species'),(1894789,640786,'Protapanteles sp. CAM0884','species'),(1894790,640786,'Protapanteles sp. CAM0885','species'),(1894791,640786,'Protapanteles sp. CAM0886','species'),(1894792,640786,'Protapanteles sp. CNCH0460','species'),(1894793,640786,'Protapanteles sp. CNCH0461','species'),(1894794,640786,'Protapanteles sp. CNCH0463','species'),(1894795,640786,'Protapanteles sp. CNCH0497','species'),(1894796,640786,'Protapanteles sp. CNCH1022','species'),(1894797,640786,'Protapanteles sp. CNCH1173','species'),(1894798,640786,'Protapanteles sp. CNCH1174','species'),(1894799,640786,'Protapanteles sp. CNCH1348','species'),(1894800,640786,'Protapanteles sp. CNCH1353','species'),(1894801,640786,'Protapanteles sp. CNCH1355','species'),(1894802,640786,'Protapanteles sp. CNCH1360','species'),(1894803,640786,'Protapanteles sp. CNCH1848','species'),(1894804,640786,'Protapanteles sp. CNCH1875','species'),(1894805,640786,'Protapanteles sp. CNCH1876','species'),(1894806,640786,'Protapanteles sp. CNCH1877','species'),(1894807,640786,'Protapanteles sp. CNCH1878','species'),(1894808,640786,'Protapanteles sp. CNCH1879','species'),(1894809,640786,'Protapanteles sp. CNCH1922','species'),(1894810,640786,'Protapanteles sp. CNCH1923','species'),(1894811,640786,'Protapanteles sp. CNCH1924','species'),(1894812,640786,'Protapanteles sp. CNCH1927','species'),(1894813,640786,'Protapanteles sp. CNCH1929','species'),(1894814,640786,'Protapanteles sp. CNCH1930','species'),(1894815,640786,'Protapanteles sp. CNCH1931','species'),(1894816,640786,'Protapanteles sp. CNCH1932','species'),(1894817,640786,'Protapanteles sp. CNCH1933','species'),(1894818,640786,'Protapanteles sp. CNCH1934','species'),(1894819,640786,'Protapanteles sp. CNCH1935','species'),(1894820,640786,'Protapanteles sp. CNCH1936','species'),(1894821,640786,'Protapanteles sp. CNCH1937','species'),(1894822,640786,'Protapanteles sp. CNCH1938','species'),(1894823,640786,'Protapanteles sp. CNCH1940','species'),(1894824,640786,'Protapanteles sp. CNCH1948','species'),(1894825,640786,'Protapanteles sp. CNCH1949','species'),(1894826,640786,'Protapanteles sp. CNCH1950','species'),(1894827,640786,'Protapanteles sp. CNCH1951','species'),(1894828,640786,'Protapanteles sp. CNCH1952','species'),(1894829,640786,'Protapanteles sp. CNCH1953','species'),(1894830,640786,'Protapanteles sp. CNCH1954','species'),(1894831,640786,'Protapanteles sp. CNCH1955','species'),(1894832,640786,'Protapanteles sp. CNCH1957','species'),(1894833,640786,'Protapanteles sp. CNCH1973','species'),(1894834,640786,'Protapanteles sp. CNCH1976','species'),(1894835,640786,'Protapanteles sp. CNCH1977','species'),(1894836,640786,'Protapanteles sp. CNCH1978','species'),(1894837,640786,'Protapanteles sp. CNCH2669','species'),(1894838,640786,'Protapanteles sp. CNCH3241','species'),(1894839,640786,'Protapanteles sp. CNCH3269','species'),(1894840,640786,'Protapanteles sp. CNCH3289','species'),(1894841,640786,'Protapanteles sp. CNCH3303','species'),(1894842,640786,'Protapanteles sp. CNCH3304','species'),(1894843,640786,'Protapanteles sp. CNCH3305','species'),(1894844,640786,'Protapanteles sp. CNCH3307','species'),(1894845,640786,'Protapanteles sp. WMIC 0343','species'),(1894846,640786,'Protapanteles sp. WMIC 0506','species'),(1894847,169817,'Protomicroplitis sp. CNCH0777','species'),(1894848,169817,'Protomicroplitis sp. WMIC 0249','species'),(1894849,169817,'Protomicroplitis sp. WMIC 0250','species'),(1894850,92970,'Pseudapanteles sp. CNCH0908','species'),(1894851,92970,'Pseudapanteles sp. CNCH0909','species'),(1894852,92970,'Pseudapanteles sp. Micro0165','species'),(1894853,92970,'Pseudapanteles sp. Micro0217','species'),(1894854,993308,'Rogadinae sp. CCDB-07377 A12','species'),(1894855,55931,'Sathon sp. CAM0775','species'),(1894856,55931,'Sathon sp. CAM0895','species'),(1894857,55931,'Sathon sp. CAM0903','species'),(1894858,55931,'Sathon sp. CAM0904','species'),(1894859,55931,'Sathon sp. CAM0905','species'),(1894860,55931,'Sathon sp. CNCH2440','species'),(1894861,55931,'Sathon sp. CNCH2450','species'),(1894862,55931,'Sathon sp. CNCH3183','species'),(1894863,55931,'Sathon sp. CNCH3184','species'),(1894864,55931,'Sathon sp. CNCH3185','species'),(1894865,55931,'Sathon sp. CNCH3187','species'),(1894866,55931,'Sathon sp. CNCH3188','species'),(1894867,55931,'Sathon sp. CNCH3189','species'),(1894868,55931,'Sathon sp. CNCH3190','species'),(1894869,55931,'Sathon sp. CNCH3197','species'),(1894870,55931,'Sathon sp. CNCH3202','species'),(1894871,55931,'Sathon sp. CNCH3216','species'),(1894872,55931,'Sathon sp. CNCH3220','species'),(1894873,55931,'Sathon sp. CNCH3225','species'),(1894874,55931,'Sathon sp. CNCH3227','species'),(1894875,55931,'Sathon sp. CNCH3228','species'),(1894876,55931,'Sathon sp. CNCH3230','species'),(1894877,55931,'Sathon sp. CNCH3231','species'),(1894878,55931,'Sathon sp. CNCH3233','species'),(1894879,55931,'Sathon sp. CNCH3236','species'),(1894880,55931,'Sathon sp. CNCH3238','species'),(1894881,55931,'Sathon sp. CNCH3239','species'),(1894882,55931,'Sathon sp. CNCH3240','species'),(1894883,55931,'Sathon sp. CNCH3244','species'),(1894884,55931,'Sathon sp. CNCH3246','species'),(1894885,55931,'Sathon sp. CNCH3247','species'),(1894886,55931,'Sathon sp. CNCH3249','species'),(1894887,55931,'Sathon sp. CNCH3252','species'),(1894888,55931,'Sathon sp. CNCH3257','species'),(1894889,55931,'Sathon sp. CNCH3261','species'),(1894890,55931,'Sathon sp. CNCH3263','species'),(1894891,55931,'Sathon sp. CNCH3264','species'),(1894892,55931,'Sathon sp. CNCH3267','species'),(1894893,55931,'Sathon sp. CNCH3271','species'),(1894894,55931,'Sathon sp. CNCH3272','species'),(1894895,55931,'Sathon sp. CNCH3273','species'),(1894896,55931,'Sathon sp. CNCH3277','species'),(1894897,55931,'Sathon sp. CNCH3281','species'),(1894898,55931,'Sathon sp. CNCH3285','species'),(1894899,55931,'Sathon sp. CNCH3286','species'),(1894900,55931,'Sathon sp. CNCH3287','species'),(1894901,55931,'Sathon sp. CNCH3291','species'),(1894902,55931,'Sathon sp. CNCH3293','species'),(1894903,55931,'Sathon sp. CNCH3295','species'),(1894904,55931,'Sathon sp. CNCH3296','species'),(1894905,55931,'Sathon sp. CNCH3297','species'),(1894906,55931,'Sathon sp. CNCH3298','species'),(1894907,55931,'Sathon sp. CNCH3299','species'),(1894908,55931,'Sathon sp. CNCH3308','species'),(1894909,55931,'Sathon sp. CNCH3309','species'),(1894910,55931,'Sathon sp. WAM 0496','species'),(1894911,55931,'Sathon sp. WAM 0499','species'),(1894912,55931,'Sathon sp. WAM 0502','species'),(1894913,55931,'Sathon sp. WAM 0504','species'),(1894914,55931,'Sathon sp. WAM 0507','species'),(1894915,55931,'Sathon sp. WAM 0513','species'),(1894916,55931,'Sathon sp. WMIC 0321','species'),(1894917,92960,'Snellenius sp. CNCH1563','species'),(1894918,92960,'Snellenius sp. CNCH1580','species'),(1894919,92960,'Snellenius sp. CNCH2029','species'),(1894920,92960,'Snellenius sp. CNCH2040','species'),(1894921,92960,'Snellenius sp. CNCH2098','species'),(1894922,92960,'Snellenius sp. JMIC 0029','species'),(1894923,92960,'Snellenius sp. JMIC 0078','species'),(1894924,92960,'Snellenius sp. JMIC 0203','species'),(1894925,92960,'Snellenius sp. JMIC 0204','species'),(1894926,92960,'Snellenius sp. JMIC 0205','species'),(1894927,92960,'Snellenius sp. JMIC 0206','species'),(1894928,92960,'Snellenius sp. JMIC 0207','species'),(1894929,92960,'Snellenius sp. JMIC 0208','species'),(1894930,92960,'Snellenius sp. JMIC 0209','species'),(1894931,92960,'Snellenius sp. JMIC 0210','species'),(1894932,92960,'Snellenius sp. JMIC 0211','species'),(1894933,92960,'Snellenius sp. JMIC 0212','species'),(1894934,92960,'Snellenius sp. JMIC 0485','species'),(1894935,92960,'Snellenius sp. JMIC 0486','species'),(1894936,1394461,'Succineidae sp. BIOUG00775-G05','species'),(1894937,389715,'Venanides sp. CNCH2442','species'),(1894938,389715,'Venanides sp. CNCH2444','species'),(1894939,389715,'Venanides sp. CNCH2445','species'),(1894940,389715,'Venanides sp. CNCH2446','species'),(1894941,389715,'Venanides sp. CNCH2447','species'),(1894942,389715,'Venanides sp. CNCH2613','species'),(1894943,389715,'Venanides sp. WAM 0506','species'),(1894944,389715,'Venanides sp. WAM 0510','species'),(1894945,389715,'Venanides sp. WMIC0096','species'),(1894946,169823,'Wilkinsonellus sp. CNCH2109','species'),(1894947,169823,'Wilkinsonellus sp. CNCH2115','species'),(1894948,169823,'Wilkinsonellus sp. CNCH2157','species'),(1894949,169823,'Wilkinsonellus sp. CNCH2792','species'),(1894950,169823,'Wilkinsonellus sp. CNCH3086','species'),(1894951,169823,'Wilkinsonellus sp. CNCH3090','species'),(1894952,169823,'Wilkinsonellus sp. CNCH3101','species'),(1894953,169823,'Wilkinsonellus sp. JMIC 0094','species'),(1894954,169823,'Wilkinsonellus sp. JMIC 0191','species'),(1894955,169823,'Wilkinsonellus sp. JMIC 0267','species'),(1894956,169823,'Wilkinsonellus sp. JMIC 0279','species'),(1894957,169823,'Wilkinsonellus sp. JMIC 0282','species'),(1894958,1798808,'Symmetrospora sp. 6H','species'),(1894959,34419,'Colacogloea sp. 6Apo','species'),(1894960,766728,'Meyerozyma sp.','species'),(1894961,39702,'Septoria carvi','species'),(1894963,36048,'Tuber calosporum','species'),(1894965,36048,'Tuber shidianense','species'),(1894966,132680,'Alternaria cf. tenuissima','species'),(1894967,450425,'Fusarium cf. incarnatum','species'),(1894968,367771,'Marinovum sp. YP194','species'),(1894969,1873,'Micromonospora sp. WPS1-2','species'),(1894970,1873,'Micromonospora sp. MS1-9','species'),(1894971,1078767,'Jishengella sp. AZ1-13','species'),(1894973,721834,'Incrucipulum sp. SANK_10414','species'),(1894977,1663,'Arthrobacter sp. A22-OCT-2016','species'),(1894978,1663,'Arthrobacter sp. WP18-OCT-2016','species'),(1894979,1663,'Arthrobacter sp. B14-OCT-2016','species'),(1894980,1663,'Arthrobacter sp. WN4-OCT-2016','species'),(1894981,1663,'Arthrobacter sp. AP20-OCT-2016','species'),(1894982,1663,'Arthrobacter sp. B2-OCT-2016','species'),(1894983,1663,'Arthrobacter sp. WP5-OCT-2016','species'),(1894984,1386,'Bacillus sp. A3-OCT-2016','species'),(1894985,5152,'Hawksworthiomyces','genus'),(1894986,1894985,'Hawksworthiomyces taylorii','species'),(1894987,1894985,'Hawksworthiomyces hibbettii','species'),(1894988,1894985,'Hawksworthiomyces crousii','species'),(1894989,1914252,'Thermodesulfitimonas autotrophica','species'),(1894990,5159,'Ophiostoma ponderosae','species'),(1894991,72132,'Rotavirus A RVA/Human-wt/KEN/KDH30/2011/G1P[6]','no rank'),(1894992,72132,'Rotavirus A RVA/Human-wt/KEN/KDH31/2011/G1P[6]','no rank'),(1894993,71031,'Rotavirus A RVA/Human-wt/KEN/KDH36/2011/G8P[6]','no rank'),(1894994,71031,'Rotavirus A RVA/Human-wt/KEN/KDH55/2011/G8P[4]','no rank'),(1894995,71031,'Rotavirus A RVA/Human-wt/KEN/KDH64/2011/G8P[4]','no rank'),(1894996,71031,'Rotavirus A RVA/Human-wt/KEN/KDH101/2011/G8P[4]','no rank'),(1894997,71031,'Rotavirus A RVA/Human-wt/KEN/KDH102/2011/G8P[4]','no rank'),(1894998,5159,'Ophiostoma cf. ponderosae TAD-2016','species'),(1894999,212791,'Enhydrobacter sp.','species'),(1895000,39780,'Sclerotium hydrophilum virus 1','species'),(1895002,1386,'Bacillus sp. FJAT-29790','species'),(1895003,1386,'Bacillus sp. FJAT-27001','species'),(1895005,300695,'Alteromonadales bacterium BS08','species'),(1895006,1386,'Bacillus sp. FJAT-2391','species'),(1895007,1386,'Bacillus sp. FJAT-29953','species'),(1895008,1386,'Bacillus sp. FJAT-12','species'),(1895009,1386,'Bacillus sp. FJAT-26377','species'),(1895010,38198,'Vanda funingensis','species'),(1895011,106132,'Panax vietnamensis var. langbianensis','no rank'),(1895012,1461175,'Plagiorhegma','genus'),(1895013,241326,'Oxycheilinus samurai','species'),(1895015,1940400,'Yuebeipotamon calciatile','species'),(1895016,160428,'Minutomon','genus'),(1895017,1895016,'Minutomon shanweiense','species'),(1895018,554915,'Mycamoeba','genus'),(1895019,1895018,'Mycamoeba gemmipara','species'),(1895020,399320,'Sphaerochaeta sp. SEBR 4209','species'),(1895021,51366,'Salinivibrio sp. BNH','species'),(1895022,45778,'Expression vector pOEHyg','subspecies'),(1895023,45778,'Expression vector pOEUra','subspecies'),(1895025,397124,'Allodia subpistillata','species'),(1895026,35571,'Bradysia bigeminata','species'),(1895027,392044,'Chirosia betuleti','species'),(1895028,192484,'Clinocera fuscipennis','species'),(1895029,305609,'Coenosia laeta','species'),(1895030,305609,'Coenosia morrisoni','species'),(1895031,305609,'Coenosia nigritarsis','species'),(1895032,192488,'Crossopalpus curvipes','species'),(1895033,1262298,'Diastata boreonigra','species'),(1895034,192427,'Dolichopus adultus','species'),(1895035,192427,'Dolichopus agronomus','species'),(1895036,192427,'Dolichopus ornatipennis','species'),(1895037,540862,'Gaurax shannoni','species'),(1895038,310633,'Gymnopternus scotias','species'),(1895039,36165,'Megaselia modesta','species'),(1895040,559689,'Mydaea sootryeni','species'),(1895041,1692477,'Paradelia lunatifrons','species'),(1895042,253431,'Phaonia aberrans','species'),(1895043,1474797,'Poecilolycia aspinosa','species'),(1895044,700857,'Prionolabis munda','species'),(1895045,1723305,'Pullimosina hirsutiphallus','species'),(1895046,1723305,'Pullimosina moesta','species'),(1895047,1260859,'Scatopsciara fluviatilis','species'),(1895048,397119,'Phronia cf. distincta BOLD-2016','species'),(1895049,307207,'Limnophora nr. sp. 2 AKR','species'),(1895050,1260867,'Bradysiopsis sp. BOLD-2016','species'),(1895051,1823577,'Chrysosyrphus sp. BOLD-2016','species'),(1895052,702680,'unclassified Cylindrotomidae','no rank'),(1895053,1895052,'Cylindrotomidae sp. BOLD-2016','species'),(1895054,1823579,'Dicranophragma sp. BOLD-2016','species'),(1895055,1754991,'Hoplocyrtoma sp. BOLD-2016','species'),(1895056,270890,'Orfelia sp. BOLD-2016','species'),(1895057,560770,'Penthetria sp. BOLD-2016','species'),(1895058,92547,'Spiniphora sp. BOLD-2016','species'),(1895059,209712,'Stilobezzia sp. BOLD-2016','species'),(1895060,192619,'Trichina sp. BOLD-2016','species'),(1895061,52737,'Austrolimnophila','genus'),(1895062,1895061,'Austrolimnophila toxoneura','species'),(1895063,904112,'Dichocera','genus'),(1895064,1895063,'Dichocera lyrata','species'),(1895065,58263,'Ceratoculicoides','genus'),(1895066,1895065,'Ceratoculicoides sp. BOLD-2016','species'),(1895067,362175,'Pristiphora astragali','species'),(1895069,65296,'Adelognathus brevicornis','species'),(1895070,65296,'Adelognathus punctulatus','species'),(1895071,65252,'Agrypon reticulatum','species'),(1895072,55939,'Aleiodes wyomingensis','species'),(1895073,621236,'Allantus mellipes','species'),(1895074,421142,'Alysson guignardi','species'),(1895075,421142,'Alysson triangulifer','species'),(1895076,95167,'Ammophila evansi','species'),(1895077,76989,'Ancistrocerus unifasciatus','species'),(1895078,200613,'Anoplius imbellis','species'),(1895079,1419306,'Aoplus defraudator','species'),(1895080,7403,'Apanteles crassicornis','species'),(1895081,7403,'Apanteles minornavarroi','species'),(1895082,364299,'Aphanistes masoni','species'),(1895083,1667573,'Arachnospila scelesta','species'),(1895084,95269,'Arge macleayi','species'),(1895085,421040,'Astata nevadica','species'),(1895086,493687,'Astiphromma aquilonare','species'),(1895087,274023,'Atractodes bicolor','species'),(1895088,274023,'Atractodes croceicornis','species'),(1895089,274023,'Atractodes foveolatus','species'),(1895090,369099,'Auplopus nigrellus','species'),(1895091,253730,'Bicyrtes quadrifasciatus','species'),(1895092,1385223,'Birka nordica','species'),(1895093,92426,'Brachymeria tegularis','species'),(1895094,317582,'Caliroa lunata','species'),(1895095,540284,'Campoctonus harringtoni','species'),(1895096,494181,'Carria dreisbachi','species'),(1895097,288159,'Casinaria lamina','species'),(1895098,288388,'Cerceris arelate','species'),(1895099,288388,'Cerceris nigrescens','species'),(1895100,362122,'Cladius gregarius','species'),(1895101,274093,'Coelichneumon eburnifrons','species'),(1895102,421294,'Crossocerus elongatulus','species'),(1895103,421294,'Crossocerus impressifrons','species'),(1895104,421294,'Crossocerus nitidiventris','species'),(1895105,1830412,'Cteniscus promediatus','species'),(1895106,231880,'Cubocephalus associator','species'),(1895107,30220,'Cymodusa nigripes','species'),(1895108,73404,'Diplolepis fusiformans','species'),(1895109,73404,'Diplolepis radicum','species'),(1895110,178032,'Dufourea holocyanea','species'),(1895111,288165,'Echthronomas ochreofrons','species'),(1895112,212581,'Elampus marginatus','species'),(1895113,172465,'Endasys hungarianus','species'),(1895114,288207,'Erigorgus stenotus','species'),(1895115,65294,'Euceros flavescens','species'),(1895116,65256,'Exochus externus','species'),(1895117,172486,'Gelis declivis','species'),(1895118,288227,'Glypta calva','species'),(1895119,421172,'Gorytes simillimus','species'),(1895120,108394,'Hyssopus novus','species'),(1895121,27520,'Ichneumon validicornis','species'),(1895122,860890,'Ismarus rugulosus','species'),(1895123,1385265,'Janus integer','species'),(1895124,494854,'Liotryphon nucicola','species'),(1895125,520955,'Macrophya bifasciata','species'),(1895126,520955,'Macrophya flavicoxae','species'),(1895127,520955,'Macrophya flicta','species'),(1895128,132116,'Megachile campanulae','species'),(1895129,65326,'Megarhyssa greenei','species'),(1895130,65326,'Megarhyssa nortoni','species'),(1895131,1895130,'Megarhyssa nortoni nortoni','subspecies'),(1895132,315485,'Meloboris collector','species'),(1895133,65260,'Mesochorus testaceus','species'),(1895134,172456,'Mesoleptus tunisiensis','species'),(1895135,421151,'Microbembex nigifrons','species'),(1895136,421422,'Mimesa foxi','species'),(1895137,421423,'Mimumesa nigra','species'),(1895138,65314,'Orthocentrus spurius','species'),(1895139,446227,'Panurginus atriceps','species'),(1895140,446227,'Panurginus ineptus','species'),(1895141,421401,'Passaloecus areolatus','species'),(1895142,421401,'Passaloecus singularis','species'),(1895143,421402,'Pemphredon menkei','species'),(1895144,421402,'Pemphredon morio','species'),(1895145,421402,'Pemphredon rugifer','species'),(1895146,273985,'Perithous divinator','species'),(1895147,151710,'Phygadeuon trichops','species'),(1895148,495483,'Polyaulon canadensis','species'),(1895149,65292,'Polyblastus tibialis','species'),(1895150,65292,'Polyblastus wahlbergi','species'),(1895151,169873,'Promicrogaster liagrantae','species'),(1895152,421427,'Psen monticola','species'),(1895153,421429,'Psenulus schencki','species'),(1895154,65324,'Pseudorhyssa nigricornis','species'),(1895155,32388,'Pteromalus elatus','species'),(1895156,108669,'Quadrastichus vacuna','species'),(1895157,274328,'Rhyssa humida','species'),(1895158,389713,'Sinophorus sulcatellus','species'),(1895159,421406,'Spilomena troglodytes','species'),(1895160,273890,'Spudaeus indigus','species'),(1895161,427983,'Symmorphus albomarginatus','species'),(1895162,288418,'Tachysphex aethiops','species'),(1895163,330858,'Tachytes crassus','species'),(1895164,112291,'Tenthredo xantha','species'),(1895165,495694,'Trematopygus micrator','species'),(1895166,421378,'Trypoxylon carinatum','species'),(1895167,7451,'Vespula rufa','species'),(1895168,172417,'Virgichneumon faunus','species'),(1895169,272242,'Lyrcus','genus'),(1895170,1895169,'Lyrcus perdubius','species'),(1895171,95295,'Nomada sp. 10AT','species'),(1895172,510296,'Netelia sp. AB1','species'),(1895173,144222,'Austrozele sp. Janzen03','species'),(1895174,92997,'Dolichogenidea sp. jft25','species'),(1895175,92993,'Glyptapanteles sp. jft11','species'),(1895176,92991,'Hypomicrogaster sp. jft31','species'),(1895177,95295,'Nomada sp. bc9','species'),(1895178,72766,'Formica cf. sibylla BOLD-2016','species'),(1895179,72766,'Formica sp. 05 BOLD-2016','species'),(1895180,520955,'Macrophya sp. 3 BOLD-2016','species'),(1895181,95295,'Nomada sp. 1 BOLD-2016','species'),(1895182,95295,'Nomada sp. 7 BOLD-2016','species'),(1895183,1385304,'Paracharactus sp. BOLD-2016','species'),(1895184,362175,'Pristiphora nr. astragali BOLD-2016','species'),(1895185,65191,'Schizoprymnus sp. 3 BOLD-2016','species'),(1895186,112291,'Tenthredo sp. 8 BOLD-2016','species'),(1895187,406326,'Hylaeus sp. B BOLD-2016','species'),(1895188,88475,'Lasioglossum viridatum group sp. BOLD-2016','species'),(1895189,640845,'Leptothorax muscorum complex sp. BOLD-2016','species'),(1895190,266248,'Perilampus anomocerus group sp. Darling1','species'),(1895191,108622,'Achrysocharoides sp. BOLD-2016','species'),(1895192,79214,'Agathis sp. BOLD-2016','species'),(1895193,162231,'Allotropa sp. BOLD-2016','species'),(1895194,364299,'Aphanistes sp. BOLD-2016','species'),(1895195,1411664,'Apidae sp. BOLD-2016','species'),(1895196,493687,'Astiphromma sp. BOLD-2016','species'),(1895197,81270,'Atanycolus sp. BOLD-2016','species'),(1895198,315838,'unclassified Aulacidae','no rank'),(1895199,1895198,'Aulacidae sp. BOLD-2016','species'),(1895200,288406,'Bembix sp. BOLD-2016','species'),(1895201,1388965,'Blennocampinae sp. BOLD-2016','species'),(1895202,92426,'Brachymeria sp. BOLD-2016','species'),(1895203,212617,'Chrysura sp. BOLD-2016','species'),(1895204,81277,'Coeloides sp. BOLD-2016','species'),(1895205,362124,'Craesus sp. BOLD-2016','species'),(1895206,274102,'Cratichneumon sp. BOLD-2016','species'),(1895207,144240,'Cremnops sp. BOLD-2016','species'),(1895208,494220,'Ctenichneumon sp. BOLD-2016','species'),(1895209,1830412,'Cteniscus sp. BOLD-2016','species'),(1895210,421042,'Dryudella sp. BOLD-2016','species'),(1895211,144325,'Elasmosoma sp. BOLD-2016','species'),(1895212,765352,'Empria sp. BOLD-2016','species'),(1895213,172465,'Endasys sp. BOLD-2016','species'),(1895214,58736,'Exotela sp. BOLD-2016','species'),(1895215,32404,'Gasteruption sp. BOLD-2016','species'),(1895216,95284,'Habronyx sp. BOLD-2016','species'),(1895217,27499,'Harpagoxenus sp. BOLD-2016','species'),(1895218,1386475,'Heterarthrinae sp. BOLD-2016','species'),(1895219,362141,'Hoplocampa sp. BOLD-2016','species'),(1895220,1044416,'Hormiinae sp. BOLD-2016','species'),(1895221,572692,'Idiasta sp. BOLD-2016','species'),(1895222,408482,'Iphitrachelus sp. BOLD-2016','species'),(1895223,88433,'unclassified Labeninae','no rank'),(1895224,1895223,'Labeninae sp. BOLD-2016','species'),(1895225,494837,'Lathrolestes sp. BOLD-2016','species'),(1895226,421177,'Lestiphorus sp. BOLD-2016','species'),(1895227,55897,'Lysiphlebus sp. BOLD-2016','species'),(1895228,520955,'Macrophya sp. BOLD-2016','species'),(1895229,274285,'Mastrus sp. BOLD-2016','species'),(1895230,288229,'Meniscomorpha sp. BOLD-2016','species'),(1895231,27518,'Mesopolobus sp. BOLD-2016','species'),(1895232,1803218,'Myrmosidae sp. BOLD-2016','species'),(1895233,226218,'unclassified Myrmosinae','no rank'),(1895234,1895233,'Myrmosinae sp. BOLD-2016','species'),(1895235,64845,'Pambolus sp. BOLD-2016','species'),(1895236,92977,'Parapanteles sp. BOLD-2016','species'),(1895237,212605,'Parnopes sp. BOLD-2016','species'),(1895238,108665,'Pediobius sp. BOLD-2016','species'),(1895239,1106978,'Perilampidae sp. BOLD-2016','species'),(1895240,280485,'Philanthus sp. BOLD-2016','species'),(1895241,495455,'Phthorima sp. BOLD-2016','species'),(1895242,315840,'Pristaulacus sp. BOLD-2016','species'),(1895243,362183,'Pristola sp. BOLD-2016','species'),(1895244,495497,'Promethes sp. BOLD-2016','species'),(1895245,144505,'Pseudognaptodon sp. BOLD-2016','species'),(1895246,1118706,'Pseudotorymus sp. BOLD-2016','species'),(1895247,144454,'Rhysipolis sp. BOLD-2016','species'),(1895248,993308,'Rogadinae sp. BOLD-2016','species'),(1895249,411721,'Sapyga sp. BOLD-2016','species'),(1895250,1670428,'Schenkia sp. BOLD-2016','species'),(1895251,362098,'Scolioneura sp. BOLD-2016','species'),(1895252,509845,'Sierolomorpha sp. BOLD-2016','species'),(1895253,540302,'Synetaeris sp. BOLD-2016','species'),(1895254,29038,'Tapinoma sp. BOLD-2016','species'),(1895255,1141369,'Taxonus sp. BOLD-2016','species'),(1895256,288225,'Tersilochus sp. BOLD-2016','species'),(1895257,246469,'Tetramesa sp. BOLD-2016','species'),(1895258,1100665,'Therophilus sp. BOLD-2016','species'),(1895259,1603205,'Townesilitus sp. BOLD-2016','species'),(1895260,144498,'Zaglyptus sp. BOLD-2016','species'),(1895262,172369,'Acroricnus sp. BOLD-2016','species'),(1895264,632217,'Agathidinae sp. \'Cincta\' BOLD-2016','species'),(1895266,1895276,'Elasminae sp. BOLD-2016','species'),(1895268,1289207,'Entiinae sp. BOLD-2016','species'),(1895269,172511,'Spilichneumon','genus'),(1895270,1895269,'Spilichneumon sp. BOLD-2016','species'),(1895272,1129066,'Sterictiphorinae sp. BOLD-2016','species'),(1895274,1474196,'Trichogrammatinae sp. BOLD-2016','species'),(1895275,107755,'Elasminae','subfamily'),(1895276,1895275,'unclassified Elasminae','no rank'),(1895283,145351,'Malayodracon','genus'),(1895284,1895283,'Malayodracon robinsonii','species'),(1895286,239182,'Sarcocornia lagascae','species'),(1895287,37952,'Atopospira','genus'),(1895288,1895287,'Atopospira galeata','species'),(1895289,107870,'Hydroporus signatus','species'),(1895290,1895289,'Hydroporus signatus signatus','subspecies'),(1895291,433080,'Arthromacra aenea','species'),(1895292,295675,'Phymatodes aeneus','species'),(1895293,638840,'Trigonorhinus alternatus','species'),(1895294,34750,'Meloe angusticollis','species'),(1895295,295922,'Epuraea avara','species'),(1895296,875695,'Dinothenarus badipes','species'),(1895297,347433,'Phloeopora canadensis','species'),(1895298,700428,'Isomira comstocki','species'),(1895299,273943,'Platycerus depressus','species'),(1895300,347249,'Agathidium difforme','species'),(1895301,1553821,'Dichelotarsus extremus','species'),(1895302,347269,'Anthobium fimetarium','species'),(1895303,334009,'Malthodes fragilis','species'),(1895304,135866,'Aleochara fumata','species'),(1895305,353915,'Anisotoma globososa','species'),(1895306,1458200,'Coelambus impressopunctatus','species'),(1895307,433122,'Melanophthalma inermis','species'),(1895308,376229,'Neoclytus leucozonus','species'),(1895309,41148,'Tachyporus mexicanus','species'),(1895310,1368200,'Pseudanostirus nebraskensis','species'),(1895311,199320,'Disonycha pensylvanica','species'),(1895312,1553821,'Dichelotarsus piniphilus','species'),(1895313,60752,'Cymindis platicollis','species'),(1895314,1553821,'Dichelotarsus puncticollis','species'),(1895315,1526900,'Sapintus pusillus','species'),(1895316,115348,'Psyllobora renifer','species'),(1895317,878199,'Mycetoporus rufohumeralis','species'),(1895318,441264,'Caenocara scymnoides','species'),(1895319,1410194,'Phyllobaenus subfasciatus','species'),(1895320,295914,'Enicmus tenuicornis','species'),(1895321,1541372,'Pelecomalium testaceum','species'),(1895322,351690,'Sphaeriestes virescens','species'),(1895323,63911,'Clambus vulneratus','species'),(1895324,577241,'Genistogethes','genus'),(1895325,1895324,'Genistogethes carinulatus','species'),(1895326,66542,'Phlaeopterus','genus'),(1895327,1895326,'Phlaeopterus lagrandeuri','species'),(1895329,1542291,'Subhaida rothi','species'),(1895330,433502,'Pacificanthia','genus'),(1895331,1895330,'Pacificanthia rotundicollis','species'),(1895332,157897,'unclassified Rudiviridae','no rank'),(1895333,1895332,'Sulfolobus islandicus rudivirus 3','species'),(1895337,41080,'Agonum sp. BOLD-2016','species'),(1895338,195164,'Agrilus sp. BOLD-2016','species'),(1895339,292457,'Agriotes sp. BOLD-2016','species'),(1895340,174912,'Ampedus sp. BOLD-2016','species'),(1895341,295994,'Anaspis sp. BOLD-2016','species'),(1895342,135865,'Atheta sp. BOLD-2016','species'),(1895343,445462,'Aulonothroscus sp. BOLD-2016','species'),(1895344,441264,'Caenocara sp. BOLD-2016','species'),(1895345,172869,'Calligrapha sp. BOLD-2016','species'),(1895346,49408,'Calosoma sp. BOLD-2016','species'),(1895347,1709653,'Canifa sp. BOLD-2016','species'),(1895348,440219,'Cantharidae sp. BOLD-2016','species'),(1895349,167070,'Carabidae sp. BOLD-2016','species'),(1895350,433160,'Cephaloon sp. BOLD-2016','species'),(1895351,715595,'Chrysomelidae sp. BOLD-2016','species'),(1895352,433162,'Coccinellidae sp. BOLD-2016','species'),(1895353,159804,'Coptotomus sp. BOLD-2016','species'),(1895354,433092,'Corticaria sp. BOLD-2016','species'),(1895355,1770873,'Cryptocephalinae sp. BOLD-2016','species'),(1895356,432708,'Cryptophagidae sp. BOLD-2016','species'),(1895357,295826,'Cryptophagus sp. BOLD-2016','species'),(1895358,201919,'Curculionidae sp. BOLD-2016','species'),(1895359,484824,'Cycloneda sp. BOLD-2016','species'),(1895360,338696,'Cytilus sp. BOLD-2016','species'),(1895361,1490142,'Dendrometrinae sp. BOLD-2016','species'),(1895362,1553821,'Dichelotarsus sp. BOLD-2016','species'),(1895363,1710485,'Diplotaxis sp. BOLD-2016','species'),(1895364,333880,'Elateridae sp. BOLD-2016','species'),(1895365,94998,'Ellychnia sp. BOLD-2016','species'),(1895366,1771139,'Epuraeinae sp. BOLD-2016','species'),(1895367,1434639,'Erotylidae sp. BOLD-2016','species'),(1895368,947240,'Eucnemidae sp. BOLD-2016','species'),(1895369,66315,'Eusphalerum sp. BOLD-2016','species'),(1895370,141165,'Hylurgops sp. BOLD-2016','species'),(1895371,432732,'Laemophloeidae sp. BOLD-2016','species'),(1895372,1473888,'Latridiidae sp. BOLD-2016','species'),(1895373,361584,'Leiodidae sp. BOLD-2016','species'),(1895374,341340,'Limonius sp. BOLD-2016','species'),(1895375,334009,'Malthodes sp. BOLD-2016','species'),(1895376,1028083,'Megapenthes sp. BOLD-2016','species'),(1895377,432742,'Melandryidae sp. BOLD-2016','species'),(1895378,433122,'Melanophthalma sp. BOLD-2016','species'),(1895379,558352,'Melyridae sp. BOLD-2016','species'),(1895380,1321707,'Mniusa sp. BOLD-2016','species'),(1895381,433127,'Mordellistena sp. BOLD-2016','species'),(1895382,1106475,'Nitidulidae sp. BOLD-2016','species'),(1895383,347421,'Orthoperus sp. BOLD-2016','species'),(1895384,432763,'Phalacridae sp. BOLD-2016','species'),(1895385,365660,'Ptiliidae sp. BOLD-2016','species'),(1895386,361599,'Ptiliolum sp. BOLD-2016','species'),(1895387,1052149,'Ptinidae sp. BOLD-2016','species'),(1895388,460599,'Scirtidae sp. BOLD-2016','species'),(1895389,1710343,'Scotochroa sp. BOLD-2016','species'),(1895390,432784,'Scraptiidae sp. BOLD-2016','species'),(1895391,115351,'Scymnus sp. BOLD-2016','species'),(1895392,484074,'Staphylinidae sp. BOLD-2016','species'),(1895393,295933,'Stilbus sp. BOLD-2016','species'),(1895394,41148,'Tachyporus sp. BOLD-2016','species'),(1895395,295688,'Thanasimus sp. BOLD-2016','species'),(1895396,195323,'Trixagus sp. BOLD-2016','species'),(1895397,1170554,'Phascolodon','genus'),(1895398,1895397,'Phascolodon vorticella','species'),(1895399,947300,'Hadromorphus','genus'),(1895400,1895399,'Hadromorphus sp. BOLD-2016','species'),(1895401,238904,'Dysteria ovalis','species'),(1895402,238904,'Dysteria semilunaris','species'),(1895403,159987,'Asterotexiales','order'),(1895404,54961,'Phyllachora sp. MENF-2016a','species'),(1895405,54961,'Phyllachora sp. MENF-2016b','species'),(1895406,54961,'Phyllachora subcircinans','species'),(1895407,54961,'Phyllachora sp. MENF-2016d','species'),(1895408,54961,'Phyllachora sp. MENF-2016c','species'),(1895409,54961,'Phyllachora myrciae','species'),(1895410,54961,'Phyllachora truncatispora','species'),(1895411,1096047,'Anticheta sp. BOLD-2016','species'),(1895412,52718,'Bolitophila bimaculata','species'),(1895413,7372,'Calliphora icina','species'),(1895414,1891557,'Caloparyphus tetraspilus','species'),(1895415,392044,'Chirosia stratifrons','species'),(1895416,27458,'Chrysops sackeni','species'),(1895417,1511680,'Gymnodia delecta','species'),(1895418,343651,'Hedriodiscus vertebratus','species'),(1895419,1692452,'Homoneura bispina','species'),(1895420,92591,'Hydrellia nobilis','species'),(1895421,626651,'Megagrapha platytarsis','species'),(1895422,414300,'Napomyza nigritula','species'),(1895423,192640,'Neoplasta scapularis','species'),(1895424,343652,'Odontomyia pubescens','species'),(1895425,226166,'Sphegina brachygaster','species'),(1895426,139674,'Sphyracephala subbifasciata','species'),(1895427,1226746,'Tachinomyia panaetius','species'),(1895429,28633,'Rivellia pallida','species'),(1895430,95472,'Synchysa','genus'),(1895431,1895430,'Synchysa tricincta','species'),(1895432,503975,'Tabanus vivax','species'),(1895433,1226085,'Tipula bicornis','species'),(1895434,1659333,'Agromyzinae sp. BOLD-2016','species'),(1895435,391757,'Axarus sp. BOLD-2016','species'),(1895436,1728733,'Dasyheleinae sp. BOLD-2016','species'),(1895437,700838,'Elephantomyia sp. BOLD-2016','species'),(1895438,626769,'Hemerodromia sp. BOLD-2016','species'),(1895439,240888,'Hilarimorpha sp. BOLD-2016','species'),(1895440,92591,'Hydrellia sp. BOLD-2016','species'),(1895441,320943,'Limnia sp. BOLD-2016','species'),(1895442,891912,'Nilotanypus sp. BOLD-2016','species'),(1895443,1122289,'Sarcophaginae sp. BOLD-2016','species'),(1895444,1829873,'Tachydromiinae sp. BOLD-2016','species'),(1895445,115312,'Diocophora','genus'),(1895446,1895445,'Diocophora sp. BOLD-2016','species'),(1895447,7184,'Eugnoriste','genus'),(1895448,1895447,'Eugnoriste sp. BOLD-2016','species'),(1895449,1744833,'Neaspilota sp. BOLD-2016','species'),(1895450,192612,'Rhamphomyia pusio group sp. BOLD-2016','species'),(1895451,71528,'unclassified Chrysomeloidea','no rank'),(1895452,1895451,'Chrysomeloidea sp. CDS-2016','species'),(1895453,200839,'Monolepta sp. CDS-2016','species'),(1895458,86596,'Palythoa sp. NMS1_2f','species'),(1895459,86596,'Palythoa sp. 612zfM','species'),(1895460,86596,'Palythoa sp. 613zfM','species'),(1895461,86596,'Palythoa sp. 614rSW','species'),(1895462,86596,'Palythoa sp. TN123','species'),(1895463,86596,'Palythoa sp. TN119','species'),(1895464,86596,'Palythoa sp. TN105','species'),(1895465,86596,'Palythoa sp. NMS1_2','species'),(1895466,86596,'Palythoa sp. NMS2_2','species'),(1895467,116842,'Diplodiscus japonicus','species'),(1895468,116842,'Diplodiscus mehrai','species'),(1895469,578331,'Echinochasmus milvi','species'),(1895470,578337,'Stephanoprora chasanensis','species'),(1895471,139105,'Cylindrobasidium sp.','species'),(1895472,89867,'Entomocorticium sp.','species'),(1895473,1167463,'Paratritirachium sp.','species'),(1895474,184869,'Varibaculum sp.','species'),(1895475,1892581,'Ralernavirus TR74740 c13_g1_i1','species'),(1895476,57506,'Rigidocortex','genus'),(1895478,1895476,'Rigidocortex quadrinucleatus','species'),(1895479,119210,'Influenza A virus (A/New York/WC-LVD-14-064/2014(H3N2))','no rank'),(1895480,119210,'Influenza A virus (A/New York/WC-LVD-14-066/2014(H3N2))','no rank'),(1895481,119210,'Influenza A virus (A/New York/WC-LVD-14-067/2014(H3N2))','no rank'),(1895482,119210,'Influenza A virus (A/New York/WC-LVD-14-068/2014(H3N2))','no rank'),(1895483,119210,'Influenza A virus (A/New York/WC-LVD-14-069/2014(H3N2))','no rank'),(1895484,119210,'Influenza A virus (A/New York/WC-LVD-14-070/2014(H3N2))','no rank'),(1895485,119210,'Influenza A virus (A/New York/WC-LVD-14-071/2014(H3N2))','no rank'),(1895486,119210,'Influenza A virus (A/New York/WC-LVD-14-072/2014(H3N2))','no rank'),(1895487,119210,'Influenza A virus (A/New York/WC-LVD-14-073/2014(H3N2))','no rank'),(1895488,119210,'Influenza A virus (A/New York/WC-LVD-14-074/2014(H3N2))','no rank'),(1895489,119210,'Influenza A virus (A/New York/WC-LVD-14-075/2014(H3N2))','no rank'),(1895490,119210,'Influenza A virus (A/New York/WC-LVD-14-076/2014(H3N2))','no rank'),(1895491,119210,'Influenza A virus (A/New York/WC-LVD-14-077/2014(H3N2))','no rank'),(1895492,119210,'Influenza A virus (A/New York/WC-LVD-14-079/2014(H3N2))','no rank'),(1895493,119210,'Influenza A virus (A/New York/WC-LVD-14-080/2014(H3N2))','no rank'),(1895494,119210,'Influenza A virus (A/New York/WC-LVD-14-081/2014(H3N2))','no rank'),(1895495,119210,'Influenza A virus (A/New York/WC-LVD-14-082/2014(H3N2))','no rank'),(1895496,119210,'Influenza A virus (A/New York/WC-LVD-14-083/2014(H3N2))','no rank'),(1895497,119210,'Influenza A virus (A/New York/WC-LVD-14-084/2014(H3N2))','no rank'),(1895498,119210,'Influenza A virus (A/New York/WC-LVD-14-085/2014(H3N2))','no rank'),(1895499,119210,'Influenza A virus (A/New York/WC-LVD-14-086/2014(H3N2))','no rank'),(1895500,119210,'Influenza A virus (A/New York/WC-LVD-14-087/2014(H3N2))','no rank'),(1895501,119210,'Influenza A virus (A/New York/WC-LVD-14-088/2014(H3N2))','no rank'),(1895502,119210,'Influenza A virus (A/New York/WC-LVD-14-089/2014(H3N2))','no rank'),(1895503,119210,'Influenza A virus (A/New York/WC-LVD-14-090/2014(H3N2))','no rank'),(1895504,119210,'Influenza A virus (A/New York/WC-LVD-14-091/2014(H3N2))','no rank'),(1895505,119210,'Influenza A virus (A/New York/WC-LVD-14-092/2014(H3N2))','no rank'),(1895506,119210,'Influenza A virus (A/New York/WC-LVD-14-093/2014(H3N2))','no rank'),(1895507,119210,'Influenza A virus (A/New York/WC-LVD-14-094/2014(H3N2))','no rank'),(1895508,119210,'Influenza A virus (A/New York/WC-LVD-14-095/2014(H3N2))','no rank'),(1895509,119210,'Influenza A virus (A/New York/WC-LVD-14-096/2014(H3N2))','no rank'),(1895510,119210,'Influenza A virus (A/New York/WC-LVD-14-097/2014(H3N2))','no rank'),(1895511,119210,'Influenza A virus (A/New York/WC-LVD-14-098/2014(H3N2))','no rank'),(1895512,119210,'Influenza A virus (A/New York/WC-LVD-14-099/2014(H3N2))','no rank'),(1895513,119210,'Influenza A virus (A/New York/WC-LVD-14-100/2014(H3N2))','no rank'),(1895514,119210,'Influenza A virus (A/New York/WC-LVD-14-102/0214(H3N2))','no rank'),(1895515,119210,'Influenza A virus (A/New York/WC-LVD-15-001/2015(H3N2))','no rank'),(1895516,119210,'Influenza A virus (A/New York/WC-LVD-15-002/2015(H3N2))','no rank'),(1895517,119210,'Influenza A virus (A/New York/WC-LVD-15-003/2015(H3N2))','no rank'),(1895518,119210,'Influenza A virus (A/New York/WC-LVD-15-004/2015(H3N2))','no rank'),(1895519,119210,'Influenza A virus (A/New York/WC-LVD-15-005/2015(H3N2))','no rank'),(1895520,119210,'Influenza A virus (A/New York/WC-LVD-15-006/2015(H3N2))','no rank'),(1895521,119210,'Influenza A virus (A/New York/WC-LVD-15-007/2015(H3N2))','no rank'),(1895522,119210,'Influenza A virus (A/New York/WC-LVD-15-008/2015(H3N2))','no rank'),(1895523,119210,'Influenza A virus (A/New York/WC-LVD-15-009/2015(H3N2))','no rank'),(1895524,119210,'Influenza A virus (A/New York/WC-LVD-15-011/2015(H3N2))','no rank'),(1895525,119210,'Influenza A virus (A/New York/WC-LVD-15-012/2015(H3N2))','no rank'),(1895526,119210,'Influenza A virus (A/New York/WC-LVD-15-013/2015(H3N2))','no rank'),(1895527,119210,'Influenza A virus (A/New York/WC-LVD-15-014/2015(H3N2))','no rank'),(1895528,119210,'Influenza A virus (A/New York/WC-LVD-15-015/2015(H3N2))','no rank'),(1895529,119210,'Influenza A virus (A/New York/WC-LVD-15-016/2015(H3N2))','no rank'),(1895530,119210,'Influenza A virus (A/New York/WC-LVD-15-017/2015(H3N2))','no rank'),(1895531,119210,'Influenza A virus (A/New York/WC-LVD-15-018/2015(H3N2))','no rank'),(1895532,119210,'Influenza A virus (A/New York/WC-LVD-15-019/2015(H3N2))','no rank'),(1895533,119210,'Influenza A virus (A/New York/WC-LVD-15-020/2015(H3N2))','no rank'),(1895534,119210,'Influenza A virus (A/New York/WC-LVD-15-021/2015(H3N2))','no rank'),(1895535,119210,'Influenza A virus (A/New York/WC-LVD-15-022/2015(H3N2))','no rank'),(1895536,119210,'Influenza A virus (A/New York/WC-LVD-15-023/2015(H3N2))','no rank'),(1895537,119210,'Influenza A virus (A/New York/WC-LVD-15-024/2015(H3N2))','no rank'),(1895538,119210,'Influenza A virus (A/New York/WC-LVD-15-025/2015(H3N2))','no rank'),(1895539,119210,'Influenza A virus (A/New York/WC-LVD-15-026/2015(H3N2))','no rank'),(1895540,119210,'Influenza A virus (A/New York/WC-LVD-15-027/2015(H3N2))','no rank'),(1895541,119210,'Influenza A virus (A/New York/WC-LVD-15-028/2015(H3N2))','no rank'),(1895542,119210,'Influenza A virus (A/New York/WC-LVD-15-029/2015(H3N2))','no rank'),(1895543,119210,'Influenza A virus (A/New York/WC-LVD-15-030/2015(H3N2))','no rank'),(1895544,119210,'Influenza A virus (A/New York/WC-LVD-15-031/2015(H3N2))','no rank'),(1895545,119210,'Influenza A virus (A/New York/WC-LVD-15-032/2015(H3N2))','no rank'),(1895546,119210,'Influenza A virus (A/New York/WC-LVD-15-033/2015(H3N2))','no rank'),(1895547,119210,'Influenza A virus (A/New York/WC-LVD-15-034/2015(H3N2))','no rank'),(1895548,119210,'Influenza A virus (A/New York/WC-LVD-15-035/2015(H3N2))','no rank'),(1895549,119210,'Influenza A virus (A/New York/WC-LVD-15-036/2015(H3N2))','no rank'),(1895550,119210,'Influenza A virus (A/New York/WC-LVD-15-037/2015(H3N2))','no rank'),(1895551,119210,'Influenza A virus (A/New York/WC-LVD-15-038/2015(H3N2))','no rank'),(1895552,119210,'Influenza A virus (A/New York/WC-LVD-15-039/2015(H3N2))','no rank'),(1895553,119210,'Influenza A virus (A/New York/WC-LVD-15-040/2015(H3N2))','no rank'),(1895554,119210,'Influenza A virus (A/New York/WC-LVD-15-041/2015(H3N2))','no rank'),(1895555,119210,'Influenza A virus (A/New York/WC-LVD-15-042/2015(H3N2))','no rank'),(1895556,119210,'Influenza A virus (A/New York/WC-LVD-15-043/2015(H3N2))','no rank'),(1895557,119210,'Influenza A virus (A/New York/WC-LVD-15-044/2015(H3N2))','no rank'),(1895558,119210,'Influenza A virus (A/New York/WC-LVD-15-045/2015(H3N2))','no rank'),(1895559,119210,'Influenza A virus (A/New York/WC-LVD-15-046/2015(H3N2))','no rank'),(1895560,119210,'Influenza A virus (A/New York/WC-LVD-15-047/2015(H3N2))','no rank'),(1895561,119210,'Influenza A virus (A/New York/WC-LVD-15-048/2015(H3N2))','no rank'),(1895562,119210,'Influenza A virus (A/New York/WC-LVD-15-049/2015(H3N2))','no rank'),(1895563,102797,'Influenza A virus (A/New York/WC-LVD-15-050/2015(H3))','no rank'),(1895564,119210,'Influenza A virus (A/New York/WC-LVD-15-051/2015(H3N2))','no rank'),(1895565,119210,'Influenza A virus (A/New York/WC-LVD-15-052/2015(H3N2))','no rank'),(1895566,119210,'Influenza A virus (A/New York/WC-LVD-15-053/2015(H3N2))','no rank'),(1895568,493944,'Acianthera quisqueyana','species'),(1895569,494520,'Specklinia macayensis','species'),(1895570,102796,'Influenza A virus (A/environment/Zhongshan/ZS201501/2015(H9N2))','no rank'),(1895571,102796,'Influenza A virus (A/environment/Zhongshan/ZS201502/2015(H9N2))','no rank'),(1895572,102796,'Influenza A virus (A/environment/Zhongshan/ZS201503/2015(H9N2))','no rank'),(1895573,102796,'Influenza A virus (A/environment/Zhongshan/ZS201504/2015(H9N2))','no rank'),(1895574,102796,'Influenza A virus (A/environment/Zhongshan/ZS201505/2015(H9N2))','no rank'),(1895575,102796,'Influenza A virus (A/environment/Zhongshan/ZS201506/2015(H9N2))','no rank'),(1895576,102796,'Influenza A virus (A/environment/Zhongshan/ZS201601/2016(H9N2))','no rank'),(1895577,102796,'Influenza A virus (A/environment/Zhongshan/ZS201602/2016(H9N2))','no rank'),(1895578,102796,'Influenza A virus (A/environment/Zhongshan/ZS201603/2016(H9N2))','no rank'),(1895579,1089350,'uncultured Omphalotus','species'),(1895580,551032,'uncultured Truncospora','species'),(1895581,450299,'uncultured Pyrrhoderma','species'),(1895582,284134,'Sarocladium sp. ADH17','species'),(1895583,5001,'Sporidiobolus sp. BEL82','species'),(1895584,1540022,'Candida sp. BEL40','species'),(1895585,1540022,'Candida sp. BEL28','species'),(1895586,4022,'Acer fenzelianum','species'),(1895587,57650,'Acer tataricum subsp. theiferum','subspecies'),(1895589,873090,'Acer pauciflorum var. changhuaense','varietas'),(1895590,873087,'Acer cordatum var. microcordatum','varietas'),(1895591,34451,'Cortinarius hirtipes','species'),(1895592,34451,'Cortinarius infucatus','species'),(1895593,34451,'Cortinarius tofaceus','species'),(1895594,1779280,'Acer amplum subsp. tientaiense','subspecies'),(1895595,194,'Campylobacter sp. P0021','species'),(1895596,194,'Campylobacter sp. P0023','species'),(1895597,194,'Campylobacter sp. P0085','species'),(1895598,194,'Campylobacter sp. P0087','species'),(1895599,194,'Campylobacter sp. P0088','species'),(1895600,194,'Campylobacter sp. P0094','species'),(1895601,194,'Campylobacter sp. P0098','species'),(1895602,194,'Campylobacter sp. P0103','species'),(1895603,194,'Campylobacter sp. P0106','species'),(1895604,194,'Campylobacter sp. P0107','species'),(1895605,194,'Campylobacter sp. P0108','species'),(1895606,194,'Campylobacter sp. P0109','species'),(1895607,194,'Campylobacter sp. P0111','species'),(1895608,194,'Campylobacter sp. P0132','species'),(1895609,194,'Campylobacter sp. P0134','species'),(1895610,194,'Campylobacter sp. P0135','species'),(1895611,194,'Campylobacter sp. P0136','species'),(1895612,194,'Campylobacter sp. P0138','species'),(1895613,194,'Campylobacter sp. P0139','species'),(1895614,194,'Campylobacter sp. P0140','species'),(1895615,194,'Campylobacter sp. P0187','species'),(1895616,194,'Campylobacter sp. P0209','species'),(1895617,194,'Campylobacter sp. P0222','species'),(1895618,194,'Campylobacter sp. P0227','species'),(1895619,194,'Campylobacter sp. P031','species'),(1895620,194,'Campylobacter sp. P090','species'),(1895621,194,'Campylobacter sp. P091','species'),(1895622,194,'Campylobacter sp. P093','species'),(1895623,194,'Campylobacter sp. P146','species'),(1895624,194,'Campylobacter sp. P148','species'),(1895625,194,'Campylobacter sp. P155','species'),(1895626,194,'Campylobacter sp. P157','species'),(1895627,194,'Campylobacter sp. P159','species'),(1895628,194,'Campylobacter sp. P160','species'),(1895629,194,'Campylobacter sp. P162','species'),(1895630,194,'Campylobacter sp. P0024','species'),(1895631,194,'Campylobacter sp. P0078','species'),(1895632,194,'Campylobacter sp. P0124','species'),(1895633,194,'Campylobacter sp. RM8835','species'),(1895634,194,'Campylobacter sp. RM8965','species'),(1895635,194,'Campylobacter sp. RM8966','species'),(1895636,194,'Campylobacter sp. RM8970','species'),(1895637,194,'Campylobacter sp. RM9261','species'),(1895638,194,'Campylobacter sp. RM9262','species'),(1895639,194,'Campylobacter sp. RM9263','species'),(1895640,194,'Campylobacter sp. S0112','species'),(1895641,4022,'Acer metcalfii','species'),(1895642,34451,'Cortinarius croceicolor','species'),(1895643,32399,'Encarsia nr. basicincta MG-2016','species'),(1895644,205686,'Ascochyta sp. HO-2016','varietas'),(1895645,1177,'Nostoc sp. 9C-PS','species'),(1895646,649065,'Atlanta ariejansseni','species'),(1895647,649065,'Atlanta selvagensis','species'),(1895648,150247,'Anoxybacillus sp. UARK-01','species'),(1895649,58561,'Arcyptera sp. ISS-2016','species'),(1895650,1301181,'Conophyma sp. ISS-2016','species'),(1895651,1301181,'Conophyma sp. 1 ISS-2016','species'),(1895652,1301181,'Conophyma sp. 2 ISS-2016','species'),(1895653,1281879,'Eremippus sp. 1 ISS-2016','species'),(1895654,1281879,'Eremippus sp. 2 ISS-2016','species'),(1895655,1281879,'Eremippus sp. 3 ISS-2016','species'),(1895656,356171,'Gonista sp. ISS-2016','species'),(1895657,294343,'Notostaurus sp. ISS-2016','species'),(1895658,294349,'Omocestus sp. ISS-2016','species'),(1895659,165481,'Oxya sp. ISS-2016','species'),(1895660,294338,'Podismopsis sp. ISS-2016','species'),(1895661,243011,'Sphingonotus sp. ISS-2016','species'),(1895662,49928,'bacterium endosymbiont of Dasytes virens','species'),(1895663,49928,'bacterium endosymbiont of Dasytes plumbeus','species'),(1895664,2330,'Halanaerobium sp.','species'),(1895665,102796,'Influenza A virus (A/chicken/Israel/11/2016(H9N2))','no rank'),(1895666,102796,'Influenza A virus (A/chicken/Israel/130/2016(H9N2))','no rank'),(1895667,102796,'Influenza A virus (A/chicken/Israel/214/2016(H9N2))','no rank'),(1895668,102796,'Influenza A virus (A/chicken/Israel/450/2016(H9N2))','no rank'),(1895669,102796,'Influenza A virus (A/chicken/Israel/451/2016(H9N2))','no rank'),(1895670,102796,'Influenza A virus (A/chicken/Israel/461/2016(H9N2))','no rank'),(1895671,102796,'Influenza A virus (A/chicken/Israel/54/2016(H9N2))','no rank'),(1895672,102796,'Influenza A virus (A/turkey/Israel/241/2016(H9N2))','no rank'),(1895673,195936,'Pundamilia cf. nyererei Kissenda','species'),(1895674,195936,'Pundamilia cf. nyererei Python','species'),(1895675,195936,'Pundamilia cf. pundamilia Kissenda','species'),(1895676,195936,'Pundamilia cf. pundamilia Python','species'),(1895677,195936,'Pundamilia sp. \'red\' Luanso','species'),(1895678,195936,'Pundamilia sp. \'blue\' Luanso','species'),(1895679,195936,'Pundamilia sp. intermediate Kissenda','species'),(1895680,195936,'Pundamilia sp. intermediate Python','species'),(1895681,195936,'Pundamilia sp. intermediate Luanso','species'),(1895682,323737,'Trachylepis boulengeri','species'),(1895683,323737,'Trachylepis depressa','species'),(1895686,323737,'Trachylepis ivensii','species'),(1895687,210001,'Cheiracanthium ilicis','species'),(1895689,327159,'Candidatus Accumulibacter sp. 66-26','species'),(1895690,1803467,'Acidobacteriales bacterium 59-55','species'),(1895692,12916,'Acidovorax sp. 65-7','species'),(1895694,469,'Acinetobacter sp. 38-8','species'),(1895695,469,'Acinetobacter sp. 39-4','species'),(1895696,78537,'Actinobacteria bacterium 69-20','species'),(1895698,642,'Aeromonas sp. 62-46','species'),(1895700,1033,'Afipia sp. 62-7','species'),(1895701,1033,'Afipia sp. 64-13','species'),(1895703,201096,'Alicycliphilus sp. 69-12','species'),(1895704,33807,'Alphaproteobacteria bacterium 33-17','species'),(1895705,33807,'Alphaproteobacteria bacterium 40-19','species'),(1895706,33807,'Alphaproteobacteria bacterium 41-28','species'),(1895707,33807,'Alphaproteobacteria bacterium 43-37','species'),(1895708,33807,'Alphaproteobacteria bacterium 62-8','species'),(1895709,33807,'Alphaproteobacteria bacterium 64-11','species'),(1895710,33807,'Alphaproteobacteria bacterium 64-6','species'),(1895711,33807,'Alphaproteobacteria bacterium 65-37','species'),(1895712,33807,'Alphaproteobacteria bacterium 65-7','species'),(1895714,361177,'Altererythrobacter sp. 66-12','species'),(1895716,281119,'Candidatus Amoebophilus sp. 36-38','species'),(1895717,1042316,'Armatimonadetes bacterium 55-13','species'),(1895718,185291,'Bacteroidales bacterium 36-12','species'),(1895719,185291,'Bacteroidales bacterium 45-6','species'),(1895720,1151610,'Bacteroidia bacterium 43-41','species'),(1895721,1151610,'Bacteroidia bacterium 44-10','species'),(1895723,85413,'Bosea sp. 67-29','species'),(1895725,41275,'Brevundimonas sp. 67-6','species'),(1895726,80841,'Burkholderiales bacterium 64-34','species'),(1895727,80841,'Burkholderiales bacterium 66-26','species'),(1895728,80841,'Burkholderiales bacterium 66-5','species'),(1895729,80841,'Burkholderiales bacterium 67-32','species'),(1895730,80841,'Burkholderiales bacterium 68-10','species'),(1895732,80841,'Burkholderiales bacterium 68-20','species'),(1895733,80841,'Burkholderiales bacterium 70-64','species'),(1895735,28905,'Caedibacter sp. 37-49','species'),(1895736,28905,'Caedibacter sp. 38-128','species'),(1895737,451208,'Caulobacterales bacterium 68-7','species'),(1895739,1707,'Cellulomonas sp. 73-145','species'),(1895740,1707,'Cellulomonas sp. 73-92','species'),(1895742,810,'Chlamydia sp. 32-24','species'),(1895743,434307,'Chlamydiales bacterium 38-26','species'),(1895745,59732,'Chryseobacterium sp. 39-10','species'),(1895746,39779,'Clostridiales bacterium 38-18','species'),(1895747,39779,'Clostridiales bacterium 43-6','species'),(1895749,80865,'Delftia sp. 67-8','species'),(1895751,46913,'Devosia sp. 63-57','species'),(1895752,46913,'Devosia sp. 66-14','species'),(1895753,46913,'Devosia sp. 66-22','species'),(1895754,46913,'Devosia sp. 67-54','species'),(1895756,120831,'Dyadobacter sp. 50-39','species'),(1895763,117744,'Flavobacteriia bacterium 40-80','species'),(1895767,33811,'Gammaproteobacteria bacterium 39-13','species'),(1895769,47420,'Hydrogenophaga sp. 70-12','species'),(1895771,1662329,'Candidatus Kapabacteria sp. 59-99','species'),(1895778,13134,'Magnetospirillum sp. 64-120','species'),(1895780,68287,'Mesorhizobium sp. 61-13','species'),(1895781,68287,'Mesorhizobium sp. 65-26','species'),(1895782,33882,'Microbacterium sp. 67-17','species'),(1895783,33882,'Microbacterium sp. 69-10','species'),(1895784,33882,'Microbacterium sp. 69-7','species'),(1895785,33882,'Microbacterium sp. 70-16','species'),(1895786,33882,'Microbacterium sp. 70-38','species'),(1895787,33882,'Microbacterium sp. 71-23','species'),(1895788,33882,'Microbacterium sp. 71-36','species'),(1895789,99482,'Micrococcales bacterium 70-64','species'),(1895790,99482,'Micrococcales bacterium 72-143','species'),(1895791,99482,'Micrococcales bacterium 73-13','species'),(1895792,99482,'Micrococcales bacterium 73-15','species'),(1895794,423349,'Mucilaginibacter sp. 44-25','species'),(1895795,213495,'Myxococcales bacterium 68-20','species'),(1895797,911,'Nitrobacter sp. 62-13','species'),(1895798,911,'Nitrobacter sp. 62-23','species'),(1895806,93217,'Pandoraea sp. 64-18','species'),(1895807,466154,'Planctomycetales bacterium 71-10','species'),(1895809,1847,'Pseudonocardia sp. 73-21','species'),(1895810,41292,'Rhizobiales bacterium 62-17','species'),(1895811,41292,'Rhizobiales bacterium 62-47','species'),(1895812,41292,'Rhizobiales bacterium 63-22','species'),(1895813,41292,'Rhizobiales bacterium 63-7','species'),(1895814,41292,'Rhizobiales bacterium 64-17','species'),(1895815,41292,'Rhizobiales bacterium 65-79','species'),(1895816,41292,'Rhizobiales bacterium 65-9','species'),(1895817,41292,'Rhizobiales bacterium 68-8','species'),(1895819,379,'Rhizobium sp. 60-20','species'),(1895820,379,'Rhizobium sp. 63-7','species'),(1895822,75309,'Rhodanobacter sp. 67-28','species'),(1895823,75309,'Rhodanobacter sp. 68-29','species'),(1895824,285892,'Rhodobacterales bacterium 65-51','species'),(1895825,941843,'Rhodospirillales bacterium 69-11','species'),(1895826,941843,'Rhodospirillales bacterium 70-18','species'),(1895827,95818,'unclassified Saccharibacteria','no rank'),(1895828,1895827,'Candidatus Saccharibacteria bacterium 47-87','species'),(1895829,1895827,'Candidatus Saccharibacteria bacterium 49-20','species'),(1895831,323620,'Shinella sp. 65-6','species'),(1895832,1363568,'Solirubrobacterales bacterium 67-14','species'),(1895833,1363568,'Solirubrobacterales bacterium 70-9','species'),(1895834,203473,'Sphingobacteriales bacterium 39-19','species'),(1895835,203473,'Sphingobacteriales bacterium 40-81','species'),(1895836,203473,'Sphingobacteriales bacterium 41-5','species'),(1895837,203473,'Sphingobacteriales bacterium 44-15','species'),(1895838,203473,'Sphingobacteriales bacterium 44-61','species'),(1895839,203473,'Sphingobacteriales bacterium 46-32','species'),(1895840,203473,'Sphingobacteriales bacterium 48-107','species'),(1895841,203473,'Sphingobacteriales bacterium 50-39','species'),(1895843,28453,'Sphingobacterium sp. 40-24','species'),(1895845,165695,'Sphingobium sp. 66-54','species'),(1895846,451299,'Sphingomonadales bacterium 63-6','species'),(1895847,13687,'Sphingomonas bacterium','species'),(1895848,13687,'Sphingomonas sp. 66-10','species'),(1895849,13687,'Sphingomonas sp. 67-36','species'),(1895850,13687,'Sphingomonas sp. 67-41','species'),(1895852,165697,'Sphingopyxis sp. 65-8','species'),(1895854,107,'Spirosoma sp. 48-14','species'),(1895856,40323,'Stenotrophomonas sp. 69-14','species'),(1895858,919,'Thiobacillus sp. 0-1251','species'),(1895859,919,'Thiobacillus sp. 63-78','species'),(1895860,919,'Thiobacillus sp. 65-1059','species'),(1895861,919,'Thiobacillus sp. 65-1402','species'),(1895862,919,'Thiobacillus sp. 65-29','species'),(1895863,919,'Thiobacillus sp. 65-69','species'),(1895865,34072,'Variovorax sp. 67-131','species'),(1895866,417295,'Verrucomicrobia bacterium 61-8','species'),(1895867,451320,'Xanthomonadales bacterium 63-13','species'),(1895868,451320,'Xanthomonadales bacterium 66-474','species'),(1895869,451320,'Xanthomonadales bacterium 69-70','species'),(1895870,99141,'Cortinariaceae sp. 1 ALT 2015','species'),(1895871,34451,'Cortinarius sp. 1 ALT 2015','species'),(1895872,34453,'Hebeloma sp. 1 ALT 2015','species'),(1895873,34453,'Hebeloma sp. 2 ALT 2015','species'),(1895874,44616,'Hydnotrya sp. 2 ALT 2015','species'),(1895875,80650,'Hymenogaster sp. 1 ALT 2015','species'),(1895876,80650,'Hymenogaster sp. 2 ALT 2015','species'),(1895877,80650,'Hymenogaster sp. 3 ALT 2015','species'),(1895878,80650,'Hymenogaster sp. 4 ALT 2015','species'),(1895879,29882,'Laccaria sp. 1 ALT 2015','species'),(1895880,29882,'Laccaria sp. 2 ALT 2015','species'),(1895881,29882,'Laccaria sp. 3 ALT 2015','species'),(1895882,29882,'Laccaria sp. 4 ALT 2015','species'),(1895883,29882,'Laccaria sp. 5 ALT 2015','species'),(1895884,44610,'Pezizales sp. 1 ALT 2015','species'),(1895885,44610,'Pezizales sp. 2 ALT 2015','species'),(1895886,44610,'Pezizales sp. 3 ALT 2015','species'),(1895887,44610,'Pezizales sp. 4 ALT 2015','species'),(1895888,44610,'Pezizales sp. 5 ALT 2015','species'),(1895889,56499,'Thelephoraceae sp. 1 ALT 2015','species'),(1895890,56494,'Tomentella sp. 1 ALT 2015','species'),(1895891,56494,'Tomentella sp. 2 ALT 2015','species'),(1895892,36048,'Tuber sp. 1 ALT 2015','species'),(1895893,153036,'Helotiaceae sp. 1 ALT 2015','species'),(1895895,44616,'Hydnotrya sp. 1 ALT 2015','species'),(1895896,13157,'Mougeotia sp. MougUAS','species'),(1895897,24921,'Pombalia','genus'),(1895898,1895897,'Pombalia lanata','species'),(1895899,346096,'Paludibacter sp. 47-17','species'),(1895900,165696,'Novosphingobium sp. 63-713','species'),(1895901,35798,'Nitrosospira sp. 56-18','species'),(1895902,445,'Legionella sp. 39-23','species'),(1895903,445,'Legionella sp. 40-6','species'),(1895905,59732,'Chryseobacterium sp. 36-9','species'),(1895906,547,'Enterobacter sp. 56-7','species'),(1895907,156973,'Dysgonomonas sp. 37-18','species'),(1895908,323449,'Pontibacter sp.','species'),(1895921,37452,'Bacteroidetes bacterium 37-13','species'),(1895922,37452,'Bacteroidetes bacterium 41-46','species'),(1895923,37452,'Bacteroidetes bacterium 43-16','species'),(1895924,37452,'Bacteroidetes bacterium 43-93','species'),(1895925,37452,'Bacteroidetes bacterium 46-16','species'),(1895926,37452,'Bacteroidetes bacterium 47-18','species'),(1895927,189774,'Chloroflexi bacterium 44-23','species'),(1895928,189774,'Chloroflexi bacterium 54-19','species'),(1895934,110932,'Leifsonia sp. 71-9','species'),(1895941,1838142,'Cutaneotrichosporon moniliiforme','species'),(1895942,5209,'Filobasidium sp.','species'),(1895943,1851552,'Krasilnikovozyma sp.','species'),(1895944,1891946,'Vishniacozyma victoriae','species'),(1895945,194,'Campylobacter sp. PNUSAC000771','species'),(1895946,194,'Campylobacter sp. PNUSAC000772','species'),(1895947,194,'Campylobacter sp. PNUSAC000773','species'),(1895948,194,'Campylobacter sp. PNUSAC000776','species'),(1895949,194,'Campylobacter sp. PNUSAC000779','species'),(1895950,194,'Campylobacter sp. PNUSAC000780','species'),(1895951,194,'Campylobacter sp. PNUSAC000781','species'),(1895952,194,'Campylobacter sp. PNUSAC000784','species'),(1895953,194,'Campylobacter sp. PNUSAC000594','species'),(1895954,194,'Campylobacter sp. PNUSAC000564','species'),(1895955,194,'Campylobacter sp. PNUSAC000788','species'),(1895956,194,'Campylobacter sp. PNUSAC000790','species'),(1895957,194,'Campylobacter sp. PNUSAC000792','species'),(1895958,194,'Campylobacter sp. PNUSAC000793','species'),(1895959,194,'Campylobacter sp. PNUSAC000794','species'),(1895960,194,'Campylobacter sp. PNUSAC000797','species'),(1895961,194,'Campylobacter sp. PNUSAC000798','species'),(1895962,194,'Campylobacter sp. PNUSAC000800','species'),(1895963,194,'Campylobacter sp. PNUSAC000803','species'),(1895964,194,'Campylobacter sp. PNUSAC000804','species'),(1895965,194,'Campylobacter sp. PNUSAC000805','species'),(1895966,194,'Campylobacter sp. PNUSAC000806','species'),(1895967,451869,'Septorioideaceae','family'),(1895968,572917,'Scoparia lii','species'),(1895969,572917,'Scoparia nussi','species'),(1895970,572917,'Scoparia varians','species'),(1895971,137668,'Atraphaxis canescens','species'),(1895985,11137,'Camel alphacoronavirus Camel229E','no rank'),(1895990,397928,'Leonardsaxius','genus'),(1895991,1895990,'Leonardsaxius amurensis','species'),(1895992,397928,'Boasaxius','genus'),(1895993,1895992,'Boasaxius princeps','species'),(1895994,54607,'Acutalis sp. BOLD-2016','species'),(1895995,36162,'Aquarius sp. BOLD-2016','species'),(1895996,1452793,'Aradidae sp. BOLD-2016','species'),(1895997,1656041,'Balcanocerus sp. BOLD-2016','species'),(1895998,527552,'Braggia sp. BOLD-2016','species'),(1895999,984399,'Caenodelphax sp. BOLD-2016','species'),(1896000,527619,'Catamergus sp. BOLD-2016','species'),(1896001,740965,'Coccidae sp. BOLD-2016','species'),(1896002,372562,'Colopha sp. BOLD-2016','species'),(1896003,411018,'Corixidae sp. BOLD-2016','species'),(1896004,1863895,'Gyponinae sp. BOLD-2016','species'),(1896005,984381,'Laccocera sp. BOLD-2016','species'),(1896006,763251,'Leptoypha sp. BOLD-2016','species'),(1896007,683891,'Lygaeus sp. BOLD-2016','species'),(1896008,567340,'Lygidea sp. BOLD-2016','species'),(1896009,1465127,'Mesamia sp. BOLD-2016','species'),(1896010,528107,'Micracanthia sp. BOLD-2016','species'),(1896011,1657252,'Pangaeus sp. BOLD-2016','species'),(1896012,706864,'Paraphlepsius sp. BOLD-2016','species'),(1896013,984463,'Pentagramma sp. BOLD-2016','species'),(1896014,412993,'Pseudococcidae sp. BOLD-2016','species'),(1896015,1028188,'Saldidae sp. BOLD-2016','species'),(1896016,54619,'Telamona sp. BOLD-2016','species'),(1896017,1864412,'Triozidae sp. BOLD-2016','species'),(1896018,87309,'Uroleucon (Lambersius) sp. BOLD-2016','species'),(1896019,1864492,'Liviinae sp. BOLD-2016','species'),(1896020,490043,'Norovirus GZ-N1462','no rank'),(1896021,490043,'Norovirus GZ-M1273','no rank'),(1896022,490043,'Norovirus gz-M1281','no rank'),(1896023,490043,'Norovirus GZ-N1286','no rank'),(1896024,490043,'Norovirus GZ-N1310','no rank'),(1896025,490043,'Norovirus GZ-N1313','no rank'),(1896026,490043,'Norovirus GZ-N1369','no rank'),(1896027,490043,'Norovirus GZ-N1370','no rank'),(1896028,490043,'Norovirus GZ-N1421','no rank'),(1896029,490043,'Norovirus GZ-N1442','no rank'),(1896030,490043,'Norovirus GZ-N1443','no rank'),(1896031,490043,'Norovirus GZ-N1445','no rank'),(1896032,490043,'Norovirus GZ-N1450','no rank'),(1896033,490043,'Norovirus GZ-N1463','no rank'),(1896034,490043,'Norovirus GZ-N1500','no rank'),(1896035,490043,'Norovirus GZ-N1510','no rank'),(1896036,490043,'Norovirus GZ-N1515','no rank'),(1896037,490043,'Norovirus GZ-N1522','no rank'),(1896038,490043,'Norovirus GZ-N1526','no rank'),(1896039,490043,'Norovirus GZ-N1527','no rank'),(1896040,490043,'Norovirus GZ-N1529','no rank'),(1896041,1895403,'unclassified Asterotexiales','no rank'),(1896042,1176474,'Aradus funestus','species'),(1896043,95678,'Rhagovelia sp.','species'),(1896044,446485,'Sigara trilineata','species'),(1896045,122929,'Norovirus GZ-N1531','no rank'),(1896046,235544,'Norovirus GZ-N1301','no rank'),(1896047,235544,'Norovirus GZ-N1304','no rank'),(1896048,515176,'Sapovirus GZ-S1128','no rank'),(1896049,515176,'Sapovirus GZ-S1180','no rank'),(1896050,515176,'Sapovirus GZ-S1272','no rank'),(1896051,515176,'Sapovirus GZ-S1289','no rank'),(1896052,515176,'Sapovirus GZ-S1309','no rank'),(1896053,286014,'Psammobates tentorius trimeni','subspecies'),(1896054,286014,'Psammobates tentorius tentorius','subspecies'),(1896057,1895403,'Asterotexiales incertae sedis','no rank'),(1896058,94812,'Pterygosoma','genus'),(1896059,1896058,'Pterygosoma pallidum','species'),(1896060,1896058,'Pterygosoma parasiniatum','species'),(1896061,1896058,'Pterygosoma theobaldi','species'),(1896062,51117,'Millepora laboreli','species'),(1896063,366079,'Godartiana byses','species'),(1896066,705815,'Protographium leucaspis','species'),(1896067,763938,'Protesilaus molops','species'),(1896068,1896067,'Protesilaus molops hetaerius','subspecies'),(1896069,1896067,'Protesilaus molops molops','subspecies'),(1896070,763938,'Protesilaus protesilaus','species'),(1896071,763938,'Protesilaus telesilaus','species'),(1896101,160897,'Eichleriella leucophaea','species'),(1896106,326606,'Annulohypoxylon sp.','species'),(1896107,97376,'Biscogniauxia sp.','species'),(1896108,50375,'Fusicladium sp.','species'),(1896109,42308,'Hypoxylon sp.','species'),(1896110,291631,'Phacidiopycnis sp.','species'),(1896111,95729,'Stemphylium sp.','species'),(1896112,34431,'Leucocoprinus sp. 177106','species'),(1896113,34431,'Leucocoprinus sp. 177198','species'),(1896114,34431,'Leucocoprinus sp. 177287','species'),(1896115,34431,'Leucocoprinus sp. 177288','species'),(1896116,34431,'Leucocoprinus sp. 177299','species'),(1896117,34431,'Leucocoprinus sp. 177311','species'),(1896118,34431,'Leucocoprinus sp. 177312','species'),(1896119,34431,'Leucocoprinus sp. 177321','species'),(1896120,34431,'Leucocoprinus sp. 177347','species'),(1896122,29882,'Laccaria galerinoides','species'),(1896124,29882,'Laccaria gomezii','species'),(1896125,29882,'Laccaria lilacina','species'),(1896126,29882,'Laccaria sp. AW-2016a','species'),(1896128,29882,'Laccaria proximella','species'),(1896129,29882,'Laccaria tetraspora','species'),(1896132,29882,'Laccaria violaceonigra','species'),(1896133,29882,'Laccaria sp. PNG1','species'),(1896134,29882,'Laccaria sp. PNG2','species'),(1896135,29882,'Laccaria sp. PNG3','species'),(1896136,29882,'Laccaria sp. PNG4','species'),(1896137,29882,'Laccaria aff. bicolor','species'),(1896138,29882,'Laccaria aff. montana','species'),(1896139,29882,'Laccaria cf. bicolor/proxima','species'),(1896140,29882,'Laccaria cf. laccatta','species'),(1896141,29882,'Laccaria sp.','species'),(1896142,29882,'Laccaria sp. A AW-2016','species'),(1896143,29882,'Laccaria sp. E AW-2016','species'),(1896144,330900,'Hydnangium sp.','species'),(1896145,1041,'Erythrobacter sp. KMU-34','species'),(1896146,379,'Rhizobium sp. Ed_isolate_01','species'),(1896147,12916,'Acidovorax sp. Ed_isolate_02','species'),(1896148,286,'Pseudomonas sp. Ed_isolate_03','species'),(1896149,283,'Comamonas sp. Ed_isolate_04','species'),(1896150,379,'Rhizobium sp. Ed_isolate_05','species'),(1896151,12916,'Acidovorax sp. Ed_isolate_06','species'),(1896152,12916,'Acidovorax sp. Ed_isolate_07','species'),(1896153,1873,'Micromonospora sp. Ed_isolate_08','species'),(1896154,286,'Pseudomonas sp. Ed_isolate_09','species'),(1896155,12916,'Acidovorax sp. Ed_isolate_10','species'),(1896156,1386,'Bacillus sp. Ed_isolate_11','species'),(1896157,286,'Pseudomonas sp. Ed_isolate_12','species'),(1896159,1817,'Nocardia boironii','species'),(1896160,1462427,'environmental samples','no rank'),(1896161,1896160,'uncultured Candidatus Aenigmarchaeum sp.','species'),(1896162,1593364,'environmental samples','no rank'),(1896163,1896162,'uncultured Candidatus Nitrosopelagicus sp.','species'),(1896164,83614,'Luteimonas sp. JM171','species'),(1896168,237,'Flavobacterium sp. 38-13','species'),(1896169,237,'Flavobacterium sp. 40-81','species'),(1896170,80841,'Burkholderiales bacterium 68-12','species'),(1896172,4855,'Mortierella thaxteri','species'),(1896173,64630,'Mariannaea sp. PMI_226','species'),(1896174,64561,'Umbelopsis sp. PMI_123','species'),(1896175,52959,'Polaribacter sp. KT 15','species'),(1896178,4855,'Mortierella sp. 14UC','species'),(1896179,4855,'Mortierella sp. AD010','species'),(1896180,4855,'Mortierella sp. AD011','species'),(1896181,4855,'Mortierella sp. AD030','species'),(1896182,4855,'Mortierella sp. AD031','species'),(1896183,4855,'Mortierella sp. AD032','species'),(1896184,4855,'Mortierella sp. AD042','species'),(1896185,4855,'Mortierella sp. AD094','species'),(1896186,4855,'Mortierella sp. AM989','species'),(1896187,4855,'Mortierella sp. GBA30','species'),(1896188,4855,'Mortierella sp. GBA35','species'),(1896189,4855,'Mortierella sp. GBA39','species'),(1896190,4855,'Mortierella sp. GBA43','species'),(1896191,4855,'Mortierella sp. NVP3','species'),(1896192,4855,'Mortierella sp. NVP41','species'),(1896193,4855,'Mortierella sp. NVP85','species'),(1896194,4855,'Mortierella sp. PMI86','species'),(1896196,1111,'Porphyrobacter sp. LM 6','species'),(1896197,308865,'Elizabethkingia sp. Emi1','species'),(1896198,308865,'Elizabethkingia sp. Emi2','species'),(1896199,308865,'Elizabethkingia sp. Emi3','species'),(1896200,832,'Fibrobacter sp. NR9','species'),(1896201,832,'Fibrobacter sp. UWB10','species'),(1896202,832,'Fibrobacter sp. UWB11','species'),(1896203,832,'Fibrobacter sp. UWB12','species'),(1896204,832,'Fibrobacter sp. UWB13','species'),(1896205,832,'Fibrobacter sp. UWB6','species'),(1896206,832,'Fibrobacter sp. UWB7','species'),(1896207,832,'Fibrobacter sp. UWB8','species'),(1896208,832,'Fibrobacter sp. UWCM','species'),(1896209,832,'Fibrobacter sp. UWEL','species'),(1896210,832,'Fibrobacter sp. UWH4','species'),(1896211,832,'Fibrobacter sp. UWH5','species'),(1896212,832,'Fibrobacter sp. UWH6','species'),(1896213,832,'Fibrobacter sp. UWH9','species'),(1896214,832,'Fibrobacter sp. UWOS','species'),(1896215,832,'Fibrobacter sp. UWOV1','species'),(1896216,832,'Fibrobacter sp. UWP2','species'),(1896217,832,'Fibrobacter sp. UWR3','species'),(1896218,832,'Fibrobacter sp. UWR4','species'),(1896220,832,'Fibrobacter sp. UWS1','species'),(1896221,832,'Fibrobacter sp. UWS2','species'),(1896222,832,'Fibrobacter sp. UWS3','species'),(1896223,832,'Fibrobacter sp. UWT1','species'),(1896224,832,'Fibrobacter sp. UWT2','species'),(1896225,832,'Fibrobacter sp. UWT3','species'),(1896226,52972,'Polaromonas sp. JS666 JS666 UNC47MFTsu3.1','species'),(1896227,1918599,'Chthoniobacterales bacterium JGI 000193CP-H04','species'),(1896228,963,'Herbaspirillum sp. JGI 000192CP-E06','species'),(1896229,963,'Herbaspirillum sp. JGI 000194CP-F03','species'),(1896315,46255,'Weissella sp.','species'),(1896316,1896071,'Protesilaus telesilaus telesilaus','subspecies'),(1896317,38204,'Habenaria aff. canastrensis Batista 1825','species'),(1896318,390299,'Ambassis nalua','species'),(1896319,376738,'Acentrogobius sp. IAA-2016','species'),(1896320,328862,'Urania boisduvalii','species'),(1896321,328862,'Urania brasiliensis','species'),(1896322,328862,'Urania leilus','species'),(1896323,328862,'Urania poeyi','species'),(1896324,328862,'Urania sloanus','species'),(1896326,164737,'Amietia chapini','species'),(1896327,164737,'Amietia delalandii','species'),(1896328,164737,'Amietia hymenopus','species'),(1896329,164737,'Amietia johnstoni','species'),(1896330,164737,'Amietia moyerorum','species'),(1896331,164737,'Amietia nutti','species'),(1896334,36254,'Fringilla polatzeki','species'),(1896335,49928,'rhizosphere bacterium','species'),(1896336,544,'Citrobacter sp.','species'),(1896338,379546,'environmental samples','no rank'),(1896339,1896338,'uncultured Aciduliprofundum sp.','species'),(1896340,764286,'Chaetosphaeriaceae sp.','species'),(1896555,1009550,'Acanthocephala sp. BOLD-2016','species'),(1896556,139524,'Aphrodes sp. BOLD-2016','species'),(1896557,330423,'Aphthargelia sp. BOLD-2016','species'),(1896558,1176474,'Aradus sp. BOLD-2016','species'),(1896559,1656045,'Cachryphora sp. BOLD-2016','species'),(1896560,1863097,'Epameibaphis sp. BOLD-2016','species'),(1896561,133081,'Eriosoma sp. BOLD-2016','species'),(1896562,139473,'Eusama sp. BOLD-2016','species'),(1896563,706887,'Eutettix sp. BOLD-2016','species'),(1896564,718704,'Hemiptera sp. BOLD-2016','species'),(1896565,881553,'Homaemus sp. BOLD-2016','species'),(1896566,166214,'Kelisia sp. BOLD-2016','species'),(1896567,881557,'Ligyrocoris sp. BOLD-2016','species'),(1896568,236957,'Lopidea sp. BOLD-2016','species'),(1896569,1656805,'Melanorhopala sp. BOLD-2016','species'),(1896570,527777,'Muscaphis sp. BOLD-2016','species'),(1896571,528102,'Nabinae sp. BOLD-2016','species'),(1896572,269402,'Nasonovia sp. BOLD-2016','species'),(1896573,38122,'Pachypsylla sp. BOLD-2016','species'),(1896574,567981,'Phoenicocoris sp. BOLD-2016','species'),(1896575,1864245,'Phylloxeridae sp. BOLD-2016','species'),(1896576,567525,'Teratocoris sp. BOLD-2016','species'),(1896577,1657280,'Texananus sp. BOLD-2016','species'),(1896578,468275,'unclassified Thyreocoridae','no rank'),(1896579,1896578,'Thyreocoridae sp. BOLD-2016','species'),(1896580,528111,'Tingidae sp. BOLD-2016','species'),(1896581,237350,'Tropidosteptes sp. BOLD-2016','species'),(1896582,5094,'Talaromyces sp. LS-2016a','species'),(1896583,133081,'Eriosoma anncharlotteae','species'),(1896584,173790,'Delphacodes capnodes','species'),(1896585,30147,'Psammotettix knullae','species'),(1896586,1553347,'Acidota subcarinata','species'),(1896587,135866,'Aleochara sculptiventris','species'),(1896588,347272,'Astenus discopunctatus','species'),(1896589,135865,'Atheta picipennis','species'),(1896590,135865,'Atheta stercoris','species'),(1896591,1587440,'Carphacis intrusus','species'),(1896592,131607,'Chaetocnema confinis','species'),(1896593,347318,'Cymbiodyta vindicata','species'),(1896594,1553821,'Dichelotarsus heteronychus','species'),(1896595,347346,'Gabrius picipennis','species'),(1896596,715835,'Glyptina abbreviata','species'),(1896597,154135,'Helophorus sempervarians','species'),(1896598,1053880,'Homaeotarsus cribratus','species'),(1896599,107870,'Hydroporus columbianus','species'),(1896600,347372,'Leptusa pseudopaca','species'),(1896601,1490120,'Liotrichus vulneratus','species'),(1896602,1541350,'Lobrathium collare','species'),(1896603,154225,'Margarinotus umbrosus','species'),(1896604,433122,'Melanophthalma helvola','species'),(1896605,433127,'Mordellistena fuscipennis','species'),(1896606,1272242,'Mycetochara procera','species'),(1896607,295620,'Myllaena ludificans','species'),(1896608,1846115,'Nemognatha lutea','species'),(1896609,1896608,'Nemognatha lutea dichroa','subspecies'),(1896610,347415,'Olophrum obtectum','species'),(1896611,347417,'Omalium foraminosum','species'),(1896612,135869,'Oxypoda pseudoconvergens','species'),(1896613,619411,'Philhygra palustris','species'),(1896614,219450,'Philonthus thoracicus','species'),(1896615,219450,'Philonthus vulgatus','species'),(1896616,141172,'Phloeosinus canadensis','species'),(1896617,41160,'Phyllobius intrusus','species'),(1896618,294691,'Psylliodes cucullatus','species'),(1896619,57116,'Quedius laevigatus','species'),(1896620,41100,'Rhagonycha mandibularis','species'),(1896621,41100,'Rhagonycha mollis','species'),(1896622,1541390,'Scaphisoma convexum','species'),(1896623,347460,'Sepedophilus crassus','species'),(1896624,295611,'Stenus alexanderi','species'),(1896625,619418,'Strigota obscurata','species'),(1896626,1710820,'Sylvanelater cylindriformis','species'),(1896627,217228,'Systena hudsonias','species'),(1896628,41148,'Tachyporus jocosus','species'),(1896629,1710480,'Urgleptes facetus','species'),(1896630,66542,'Microedus','genus'),(1896631,1896630,'Microedus laticollis','species'),(1896632,82876,'Nitidotachinus','genus'),(1896633,1896632,'Nitidotachinus tachyporoides','species'),(1896636,13747,'Utricularia arenaria','species'),(1896637,13747,'Utricularia bremii','species'),(1896638,13747,'Utricularia breviscapa','species'),(1896639,13747,'Utricularia dimorphantha','species'),(1896640,13747,'Utricularia floridana','species'),(1896641,13747,'Utricularia foliosa','species'),(1896642,13747,'Utricularia hydrocarpa','species'),(1896643,13747,'Utricularia nervosa','species'),(1896644,13747,'Utricularia radiata','species'),(1896645,13747,'Utricularia reflexa','species'),(1896646,13747,'Utricularia stellaris','species'),(1896647,13747,'Utricularia volubilis','species'),(1896648,357,'Agrobacterium sp. JGI 034','species'),(1896649,357,'Agrobacterium sp. JGI 035','species'),(1896650,490567,'Arenimonas sp. JGI 044','species'),(1896651,69278,'Defluvibacter sp. JGI 032','species'),(1896652,388463,'Edaphobacter sp. JGI 001','species'),(1896653,46913,'Devosia sp. JGI 030','species'),(1896654,1855365,'Candidatus Kryptonium sp. JGI-21 JGI-19','species'),(1896658,316612,'Methylibium sp. JGI 040','species'),(1896659,13687,'Sphingomonas sp. JGI 038','species'),(1896660,212791,'Enhydrobacter sp. JGI 042','species'),(1896661,353915,'Anisotoma sp. BOLD-2016','species'),(1896662,135865,'Atheta nr. picipennis BOLD-2016','species'),(1896663,185570,'Melanotus sp. BOLD-2016','species'),(1896664,124799,'Lasconotus','genus'),(1896665,1896664,'Lasconotus sp. BOLD-2016','species'),(1896667,432742,'Melandryinae sp. BOLD-2016','species'),(1896669,1205564,'Mordellinae sp. BOLD-2016','species'),(1896670,484274,'Pterostichus sp. BOLD-2016','species'),(1896671,40323,'Stenotrophomonas sp. SC-N050','species'),(1896672,29407,'Rhodoplanes sp. JGI 031','species'),(1896673,237,'Flavobacterium sp. JGI 052','species'),(1896674,68287,'Mesorhizobium sp. JGI 033','species'),(1896676,1709924,'Acylomus sp. BOLD-2016','species'),(1896677,1132054,'Aeolus sp. BOLD-2016','species'),(1896678,135874,'Aleocharinae sp. BOLD-2016','species'),(1896679,131581,'Altica sp. BOLD-2016','species'),(1896680,60755,'Amara sp. BOLD-2016','species'),(1896681,347263,'Amischa sp. BOLD-2016','species'),(1896682,111212,'Anisostena sp. BOLD-2016','species'),(1896683,432688,'Anthicidae sp. BOLD-2016','species'),(1896684,1002095,'Anthribidae sp. BOLD-2016','species'),(1896685,295824,'Atomaria sp. BOLD-2016','species'),(1896686,1478716,'Attelabidae sp. BOLD-2016','species'),(1896687,365785,'Brachys sp. BOLD-2016','species'),(1896688,177301,'Bradycellus sp. BOLD-2016','species'),(1896689,652538,'Brentidae sp. BOLD-2016','species'),(1896690,558278,'Bruchinae sp. BOLD-2016','species'),(1896691,1553378,'Bryoporus sp. BOLD-2016','species'),(1896692,29027,'Carpelimus sp. BOLD-2016','species'),(1896693,485291,'Cartodere sp. BOLD-2016','species'),(1896694,290665,'Catops sp. BOLD-2016','species'),(1896695,41103,'Cercyon sp. BOLD-2016','species'),(1896696,201855,'Ceutorhynchus sp. BOLD-2016','species'),(1896697,131607,'Chaetocnema sp. BOLD-2016','species'),(1896698,1457092,'Cholevinae sp. BOLD-2016','species'),(1896699,41127,'Chrysomela sp. BOLD-2016','species'),(1896700,484821,'Clypastraea sp. BOLD-2016','species'),(1896701,1569076,'Contacyphon sp. BOLD-2016','species'),(1896702,347311,'Corticarina sp. BOLD-2016','species'),(1896703,432697,'Corylophidae sp. BOLD-2016','species'),(1896704,131625,'Crepidodera sp. BOLD-2016','species'),(1896705,295905,'Cryptophilus sp. BOLD-2016','species'),(1896706,1722170,'Cteniopodinae sp. BOLD-2016','species'),(1896707,1410155,'Cymatodera sp. BOLD-2016','species'),(1896708,341305,'Dalopius sp. BOLD-2016','species'),(1896709,1807978,'Decarthron sp. BOLD-2016','species'),(1896710,356877,'Dubiraphia sp. BOLD-2016','species'),(1896711,746725,'Dytiscidae sp. BOLD-2016','species'),(1896712,653198,'Ellescus sp. BOLD-2016','species'),(1896713,295686,'Enoclerus sp. BOLD-2016','species'),(1896714,652581,'Entiminae sp. BOLD-2016','species'),(1896715,730332,'Entomobryomorpha sp. BOLD-2016','species'),(1896716,295922,'Epuraea sp. BOLD-2016','species'),(1896717,295608,'Euaesthetus sp. BOLD-2016','species'),(1896718,1709907,'Eucinetidae sp. BOLD-2016','species'),(1896719,1710468,'Eupogonius sp. BOLD-2016','species'),(1896720,131633,'Galerucinae sp. BOLD-2016','species'),(1896721,715835,'Glyptina sp. BOLD-2016','species'),(1896722,219495,'Hemicrepidius sp. BOLD-2016','species'),(1896723,290659,'Hydraena sp. BOLD-2016','species'),(1896724,141064,'Hylastes sp. BOLD-2016','species'),(1896725,141157,'Hylesinus sp. BOLD-2016','species'),(1896726,619557,'Ilyobates sp. BOLD-2016','species'),(1896727,700428,'Isomira sp. BOLD-2016','species'),(1896728,1524807,'Leiodinae sp. BOLD-2016','species'),(1896729,347393,'Lordithon sp. BOLD-2016','species'),(1896730,1425621,'Mantura sp. BOLD-2016','species'),(1896731,1710474,'Mordellaria sp. BOLD-2016','species'),(1896732,295954,'Notoxus sp. BOLD-2016','species'),(1896733,166331,'Onthophagus sp. BOLD-2016','species'),(1896734,219408,'Pedilus sp. BOLD-2016','species'),(1896735,378078,'Phausis sp. BOLD-2016','species'),(1896736,619411,'Philhygra sp. BOLD-2016','species'),(1896737,219450,'Philonthus sp. BOLD-2016','species'),(1896738,878075,'Phyllodrepa sp. BOLD-2016','species'),(1896739,224132,'Phyllotreta sp. BOLD-2016','species'),(1896740,619584,'Placusa sp. BOLD-2016','species'),(1896741,178258,'Platynus sp. BOLD-2016','species'),(1896742,66321,'Proteinus sp. BOLD-2016','species'),(1896743,351534,'Ptomaphagus sp. BOLD-2016','species'),(1896744,1845911,'Pythidae sp. BOLD-2016','species'),(1896745,41100,'Rhagonycha sp. BOLD-2016','species'),(1896746,432779,'Salpingidae sp. BOLD-2016','species'),(1896747,1213604,'Scydmaeninae sp. BOLD-2016','species'),(1896748,619515,'Silusa sp. BOLD-2016','species'),(1896749,1553879,'Stagetus sp. BOLD-2016','species'),(1896750,66337,'Tachinus sp. BOLD-2016','species'),(1896751,432791,'Tetratomidae sp. BOLD-2016','species'),(1896752,417067,'Tricholochmaea sp. BOLD-2016','species'),(1896753,1126,'Microcystis aeruginosa Stumbi1','no rank'),(1896754,1126,'Microcystis aeruginosa Stumbi2','no rank'),(1896760,142931,'Dactylogyrus benhoussai','species'),(1896761,142931,'Dactylogyrus falsiphallus','species'),(1896762,142931,'Dactylogyrus scorpius','species'),(1896763,142931,'Dactylogyrus varius','species'),(1896764,142931,'Dactylogyrus sp. AS-2016','species'),(1896765,87110,'Aplanochytrium blankum','species'),(1896766,35131,'Stellarchytrium','genus'),(1896767,1896766,'Stellarchytrium dubum','species'),(1896768,420539,'Oblongichytrium porteri','species'),(1896769,31380,'Ceramium sungminbooi','species'),(1896771,9186,'Turdus flavipes','species'),(1896772,219820,'Haemoproteus sp. 1 CGQ-2016','species'),(1896773,219820,'Haemoproteus sp. 2 CGQ-2016','species'),(1896774,219829,'Plasmodium sp. 1 CGQ-2016','species'),(1896775,219829,'Plasmodium sp. 2 CGQ-2016','species'),(1896776,257649,'Leucocytozoon sp. 1 CGQ-2016','species'),(1896777,257649,'Leucocytozoon sp. 2 CGQ-2016','species'),(1896778,309357,'Saccharina nigripes','species'),(1896779,18794,'Senecio auriculatissimus','species'),(1896780,18794,'Senecio baurii','species'),(1896781,18794,'Senecio cf. steudelii MK-2016','species'),(1896782,18794,'Senecio cryptolanatus','species'),(1896783,18794,'Senecio depauperatus','species'),(1896784,18794,'Senecio humidanus','species'),(1896785,18794,'Senecio maranguensis','species'),(1896786,18794,'Senecio mariettae','species'),(1896787,18794,'Senecio microglossus','species'),(1896788,18794,'Senecio pinnatipartitus','species'),(1896789,18794,'Senecio poseideonis','species'),(1896790,18794,'Senecio rhomboideus','species'),(1896791,18794,'Senecio ruwenzoriensis','species'),(1896792,18794,'Senecio scitus','species'),(1896793,18794,'Senecio strictifolius','species'),(1896794,18794,'Senecio syringifolius','species'),(1896795,18794,'Senecio tugelensis','species'),(1896802,13196,'Peperomia aff. alismifolia LF-2016','species'),(1896803,13196,'Peperomia aff. alpina LF-2016','species'),(1896804,13196,'Peperomia aff. areolata LF-2016','species'),(1896805,13196,'Peperomia aff. argyreia LF-2016','species'),(1896806,13196,'Peperomia aff. dolabriformis LF-2016','species'),(1896807,13196,'Peperomia aff. emarginulata LF-2016','species'),(1896808,13196,'Peperomia aff. fenzlii LF-2016','species'),(1896809,13196,'Peperomia aff. fissicola 1 LF-2016','species'),(1896810,13196,'Peperomia aff. fissicola 2 LF-2016','species'),(1896811,13196,'Peperomia aff. glabella LF-2016','species'),(1896812,13196,'Peperomia aff. hispiduliformis LF-2016','species'),(1896813,13196,'Peperomia aff. hylophila LF-2016','species'),(1896814,13196,'Peperomia aff. ilaloensis LF-2016','species'),(1896815,13196,'Peperomia aff. inaequalifolia LF-2016','species'),(1896816,13196,'Peperomia aff. macrothyrsa LF-2016','species'),(1896817,69414,'Peperomia obtusifolia var. emarginata','varietas'),(1896818,13196,'Peperomia aff. praeruptorum LF-2016','species'),(1896819,13196,'Peperomia aff. sodiroi LF-2016','species'),(1896820,13196,'Peperomia sp. 1 LF-2016','species'),(1896821,13196,'Peperomia sp. 2 LF-2016','species'),(1896822,13196,'Peperomia sp. 3 LF-2016','species'),(1896823,13196,'Peperomia sp. 4 LF-2016','species'),(1896824,1108575,'Engraulicypris sp. 1 MAR-2016','species'),(1896825,1108575,'Engraulicypris sp. 2 MAR-2016','species'),(1896826,135865,'Atheta alesi','species'),(1896827,295632,'Bledius annularis','species'),(1896828,353915,'Anisotoma basalis','species'),(1896829,484817,'Caenoscelis basalis','species'),(1896830,347337,'Dinaraea borealis','species'),(1896831,135865,'Atheta brunswickensis','species'),(1896832,247331,'Acupalpus canadensis','species'),(1896833,347372,'Leptusa carolinensis','species'),(1896834,440275,'Buprestis consularis','species'),(1896835,353915,'Anisotoma discolor','species'),(1896836,295914,'Enicmus fictus','species'),(1896837,1526900,'Sapintus fulvipes','species'),(1896838,353915,'Anisotoma geminata','species'),(1896839,619493,'Gymnusa grandiceps','species'),(1896840,105206,'Dryocoetes granicollis','species'),(1896841,433092,'Corticaria interstitialis','species'),(1896842,619411,'Philhygra jarmilae','species'),(1896843,177557,'Tachyta kirbyi','species'),(1896844,135869,'Oxypoda lacustris','species'),(1896845,1483923,'Eanus maculipennis','species'),(1896846,57116,'Quedius mordax','species'),(1896847,201855,'Ceutorhynchus mutabilis','species'),(1896848,7043,'Anthonomus nebulosus','species'),(1896849,60752,'Cymindis neglecta','species'),(1896850,433082,'Attalus nigrellus','species'),(1896851,177301,'Bradycellus nigrinus','species'),(1896852,247340,'Anisodactylus nigrita','species'),(1896853,154135,'Helophorus nitiduloides','species'),(1896854,347337,'Dinaraea pacei','species'),(1896855,295997,'Pseudocistela pinguis','species'),(1896856,347249,'Agathidium pulchrum','species'),(1896857,524616,'Brachiacantha rotunda','species'),(1896858,1896632,'Nitidotachinus scrutator','species'),(1896859,219450,'Philonthus sericans','species'),(1896860,295649,'Lathrobium simile','species'),(1896861,57116,'Quedius simulator','species'),(1896862,201901,'Dorytomus squamosus','species'),(1896863,1541340,'Hydnobius substriatus','species'),(1896864,294674,'Longitarsus suspectus','species'),(1896865,295971,'Tetratoma tessellata','species'),(1896866,135866,'Aleochara thoracica','species'),(1896867,186085,'Trox variolatus','species'),(1896868,201998,'Hylobius warreni','species'),(1896869,174917,'Anogdus','genus'),(1896870,1896869,'Anogdus dissimilis','species'),(1896871,295957,'Priognathus','genus'),(1896872,1896871,'Priognathus monilicornis','species'),(1896873,174914,'Arctobyrrhus','genus'),(1896874,1896873,'Arctobyrrhus subcanus','species'),(1896875,1845033,'Dicerca callosa callosa','subspecies'),(1896876,1553347,'Acidota sp. BOLD-2016','species'),(1896877,135866,'Aleochara sp. BOLD-2016','species'),(1896878,295627,'Anotylus sp. BOLD-2016','species'),(1896879,347266,'Anthicus sp. BOLD-2016','species'),(1896880,207344,'Ataenius sp. BOLD-2016','species'),(1896881,63841,'Brachinus sp. BOLD-2016','species'),(1896882,1845294,'Brachyceridae sp. BOLD-2016','species'),(1896883,433085,'Brachypterus sp. BOLD-2016','species'),(1896884,1490540,'Cantharinae sp. BOLD-2016','species'),(1896885,63911,'Clambus sp. BOLD-2016','species'),(1896886,683946,'Cleridae sp. BOLD-2016','species'),(1896887,1709793,'Coccinellinae sp. BOLD-2016','species'),(1896888,593869,'Coleoptera sp. BOLD-2016','species'),(1896889,347320,'Cypha sp. BOLD-2016','species'),(1896890,77156,'Dendroctonus sp. BOLD-2016','species'),(1896891,201901,'Dorytomus sp. BOLD-2016','species'),(1896892,34673,'Epicauta sp. BOLD-2016','species'),(1896893,284331,'Eumolpinae sp. BOLD-2016','species'),(1896894,217233,'Galeruca sp. BOLD-2016','species'),(1896895,1709956,'Hydraenidae sp. BOLD-2016','species'),(1896896,460595,'Hydrophilidae sp. BOLD-2016','species'),(1896897,1272215,'Hymenorus sp. BOLD-2016','species'),(1896898,36756,'Hypera sp. BOLD-2016','species'),(1896899,484852,'Hyperaspis sp. BOLD-2016','species'),(1896900,457446,'Kateretidae sp. BOLD-2016','species'),(1896901,174906,'Laricobius sp. BOLD-2016','species'),(1896902,433114,'Latridius sp. BOLD-2016','species'),(1896903,1490120,'Liotrichus sp. BOLD-2016','species'),(1896904,154225,'Margarinotus sp. BOLD-2016','species'),(1896905,619565,'Meronera sp. BOLD-2016','species'),(1896906,433125,'Mordella sp. BOLD-2016','species'),(1896907,1845861,'Mycteridae sp. BOLD-2016','species'),(1896908,295620,'Myllaena sp. BOLD-2016','species'),(1896909,524509,'Myzia sp. BOLD-2016','species'),(1896910,1720800,'Neogalerucella sp. BOLD-2016','species'),(1896911,875703,'Nudobius sp. BOLD-2016','species'),(1896912,440317,'Optioservus sp. BOLD-2016','species'),(1896913,298272,'Orchestes sp. BOLD-2016','species'),(1896914,135869,'Oxypoda sp. BOLD-2016','species'),(1896915,347367,'Paederinae sp. BOLD-2016','species'),(1896916,131699,'Phratora sp. BOLD-2016','species'),(1896917,122830,'Pityophthorus sp. BOLD-2016','species'),(1896918,131704,'Plateumaris sp. BOLD-2016','species'),(1896919,186080,'Ptinus sp. BOLD-2016','species'),(1896920,95015,'Pyractomena sp. BOLD-2016','species'),(1896921,57116,'Quedius sp. BOLD-2016','species'),(1896922,1272310,'Scaphidema sp. BOLD-2016','species'),(1896923,105155,'Scolytinae sp. BOLD-2016','species'),(1896924,347460,'Sepedophilus sp. BOLD-2016','species'),(1896925,360075,'Serica sp. BOLD-2016','species'),(1896926,338700,'Simplocaria sp. BOLD-2016','species'),(1896927,122821,'Sphenophorus sp. BOLD-2016','species'),(1896928,1483914,'Sphindidae sp. BOLD-2016','species'),(1896929,1580774,'Taphrocerus sp. BOLD-2016','species'),(1896930,879055,'Tetartopeus sp. BOLD-2016','species'),(1896931,320458,'Xylotrechus sp. BOLD-2016','species'),(1896937,167359,'Onnia sp. 3 JJC-2016','species'),(1896939,54961,'Phyllachora sp.','species'),(1896940,863686,'Pseudanabaena mucicola NHSB151115','no rank'),(1896944,238783,'Pseudorhodobacter sp. HWR-46','species'),(1896945,114727,'Influenza A virus (A/India/Kol-3828/2015(H1N1))','no rank'),(1896946,114727,'Influenza A virus (A/India/Kol-3846/2015(H1N1))','no rank'),(1896947,114727,'Influenza A virus (A/India/Kol-3959/2015(H1N1))','no rank'),(1896948,114727,'Influenza A virus (A/India/Kol-4040/2015(H1N1))','no rank'),(1896949,114727,'Influenza A virus (A/India/Kol-4122/2015(H1N1))','no rank'),(1896950,114727,'Influenza A virus (A/India/Kol-4501/2015(H1N1))','no rank'),(1896951,114727,'Influenza A virus (A/India/Kol-4992/2015(H1N1))','no rank'),(1896952,114727,'Influenza A virus (A/India/Kol-5018/2015(H1N1))','no rank'),(1896953,114727,'Influenza A virus (A/India/Kol-5025/2015(H1N1))','no rank'),(1896954,114727,'Influenza A virus (A/India/Kol-5065/2015(H1N1))','no rank'),(1896955,114727,'Influenza A virus (A/India/Kol-S4163/2015(H1N1))','no rank'),(1896956,114727,'Influenza A virus (A/India/Kol-S4481/2015(H1N1))','no rank'),(1896957,114727,'Influenza A virus (A/India/Kol-S4587/2015(H1N1))','no rank'),(1896958,114727,'Influenza A virus (A/India/Kol-S4659/2015(H1N1))','no rank'),(1896959,114727,'Influenza A virus (A/India/Kol-S4666/2015(H1N1))','no rank'),(1896960,1883,'Streptomyces sp. G4A3','species'),(1896961,1813,'Amycolatopsis sp. AA4','species'),(1896963,35165,'Dasya binghamiae','species'),(1896964,1537161,'Urosomoida paragiliformis','species'),(1896965,434,'Acetobacter sp. 46_36','species'),(1896966,469,'Acinetobacter sp. CAG:196_36_41','species'),(1896967,239934,'Akkermansia sp. 54_46','species'),(1896968,239759,'Alistipes sp. 56_11','species'),(1896969,239759,'Alistipes sp. 56_sp_Nov_56_25','species'),(1896970,239759,'Alistipes sp. 58_9_plus','species'),(1896971,191,'Azospirillum sp. 47_25','species'),(1896972,191,'Azospirillum sp. 51_20','species'),(1896973,816,'Bacteroides sp. 41_26','species'),(1896974,816,'Bacteroides sp. 43_108','species'),(1896975,816,'Bacteroides sp. CAG:1060_57_27','species'),(1896976,572511,'Blautia sp. CAG:37_48_57','species'),(1896977,1485,'Clostridium sp. 26_21','species'),(1896978,1485,'Clostridium sp. 26_22','species'),(1896979,1485,'Clostridium sp. 27_14','species'),(1896980,1485,'Clostridium sp. 28_12','species'),(1896981,1485,'Clostridium sp. 28_17','species'),(1896982,1485,'Clostridium sp. 29_15','species'),(1896983,1485,'Clostridium sp. 42_12','species'),(1896984,1485,'Clostridium sp. 44_14','species'),(1896985,1485,'Clostridium sp. CAG:12237_41','species'),(1896986,1485,'Clostridium sp. CAG:245_30_32','species'),(1896987,1485,'Clostridium sp. CAG:307_30_263','species'),(1896988,1485,'Clostridium sp. CAG:349_48_7','species'),(1896989,1485,'Clostridium sp. CAG:354_28_25','species'),(1896990,1485,'Clostridium sp. CAG:62_40_43','species'),(1896991,1485,'Clostridium sp. CAG_433_25_7','species'),(1896992,1485,'Clostridium sp.CAG:217_53_7','species'),(1896993,102106,'Collinsella sp. 60_9','species'),(1896994,100883,'Coprobacillus sp. 28_7','species'),(1896995,100883,'Coprobacillus sp. CAG:235_29_27','species'),(1896996,33042,'Coprococcus sp. 43_8','species'),(1896997,33042,'Coprococcus sp. CAG:131_42_139','species'),(1896998,33042,'Coprococcus sp. CAG:131-related_45_246','species'),(1896999,189330,'Dorea sp. 42_8','species'),(1897000,84111,'Eggerthella sp. 51_9','species'),(1897001,1730,'Eubacterium sp. 36_13','species'),(1897002,1730,'Eubacterium sp. 38_16','species'),(1897003,1730,'Eubacterium sp. 41_20','species'),(1897004,1730,'Eubacterium sp. 45_250','species'),(1897005,216851,'Faecalibacterium sp. CAG:74_58_120','species'),(1897006,216851,'Faecalibacterium sp. CAG:82-related_59_9','species'),(1897007,1798710,'unclassified Melainabacteria','no rank'),(1897008,1897007,'Melainabacteria sp. 35_41','species'),(1897009,2093,'Mycoplasma sp. CAG:611_25_7','species'),(1897010,283168,'Odoribacter sp. 43_10','species'),(1897011,459786,'Oscillibacter sp. 57_20','species'),(1897012,459786,'Oscillibacter sp. CAG:241_62_21','species'),(1897013,375288,'Parabacteroides sp. merdae-related_45_40','species'),(1897014,838,'Prevotella sp. AG:487_50_53','species'),(1897015,841,'Roseburia sp. 40_7','species'),(1897016,841,'Roseburia sp. CAG:10041_57','species'),(1897017,841,'Roseburia sp. CAG:18_43_25','species'),(1897018,841,'Roseburia sp. CAG:197_41_10','species'),(1897019,1263,'Ruminococcus sp. 37_24','species'),(1897020,1263,'Ruminococcus sp. CAG:108-related_41_35','species'),(1897021,1263,'Ruminococcus sp. CAG:9-related_41_34','species'),(1897022,292632,'Subdoligranulum sp. 60_17','species'),(1897023,40544,'Sutterella sp. 54_7','species'),(1897024,40544,'Sutterella sp. 63_29','species'),(1897025,417295,'Verrucomicrobia bacterium CAG:312_58_20','species'),(1897026,1730,'Eubacterium sp. CAG76_36_125','species'),(1897027,84086,'Firmicutes bacterium CAG:110_56_8','species'),(1897028,84086,'Firmicutes bacterium CAG:129_59_24','species'),(1897029,84086,'Firmicutes bacterium CAG:137_57_8','species'),(1897030,84086,'Firmicutes bacterium CAG:176_59_8','species'),(1897031,84086,'Firmicutes bacterium CAG:176_63_11','species'),(1897032,84086,'Firmicutes bacterium CAG:24053_14','species'),(1897033,84086,'Firmicutes bacterium CAG:272_52_7','species'),(1897034,84086,'Firmicutes bacterium CAG:321_26_22','species'),(1897035,84086,'Firmicutes bacterium CAG:552_39_19','species'),(1897036,84086,'Firmicutes bacterium CAG:65_45_313','species'),(1897037,84086,'Firmicutes bacterium CAG_194_44_15','species'),(1897038,185291,'Bacteroidales bacterium 43_36','species'),(1897039,185291,'Bacteroidales bacterium 43_8','species'),(1897040,185291,'Bacteroidales bacterium 52_46','species'),(1897041,185291,'Bacteroidales bacterium 55_9','species'),(1897042,39779,'Clostridiales bacterium 36_14','species'),(1897043,39779,'Clostridiales bacterium 41_12_two_minus','species'),(1897044,39779,'Clostridiales bacterium 41_21_two_genomes','species'),(1897045,39779,'Clostridiales bacterium 42_27','species'),(1897046,39779,'Clostridiales bacterium 44_9','species'),(1897047,39779,'Clostridiales bacterium 45_37','species'),(1897048,39779,'Clostridiales bacterium 52_15','species'),(1897049,39779,'Clostridiales bacterium 59_14','species'),(1897050,39779,'Clostridiales bacterium Nov_37_41','species'),(1897051,816,'Bacteroides sp. 43_46','species'),(1897052,816,'Bacteroides sp. 44_46','species'),(1897053,167980,'Alniphyllum eberhardtii','species'),(1897054,652904,'Pseudoliomera ruppellioides','species'),(1897055,1663,'Arthrobacter sp. SO5','species'),(1897056,1663,'Arthrobacter sp. ES1','species'),(1897057,1663,'Arthrobacter sp. SO3','species'),(1897058,237,'Flavobacterium sp. PL0002','species'),(1897059,129337,'Geobacillus sp. TFV-3','species'),(1897060,69578,'Cryobacterium sp. SO2','species'),(1897061,69578,'Cryobacterium sp. SO1','species'),(1897062,1678,'Bifidobacterium sp. 56_9_plus','species'),(1897063,209112,'Bifidobacteriales bacterium 56_10','species'),(1897064,5206,'Cryptococcus neoformans species complex','no rank'),(1897065,3573,'Silene sartorii','species'),(1897066,3573,'Silene grisebachii','species'),(1897067,366617,'Bat coronavirus Art.lit/1816/BRA/2010','species'),(1897068,696098,'Bat coronavirus Art.lit/2064/BRA/2011','species'),(1897069,366617,'Bat coronavirus Art.lit/2294/BRA/2012','species'),(1897070,366617,'Bat coronavirus Car.per/1514/BRA/2011','species'),(1897071,366617,'Bat coronavirus Car.per/1516/BRA/2011','species'),(1897072,366617,'Bat coronavirus Car.per/1599/BRA/2012','species'),(1897073,696098,'Bat coronavirus Eum.gla/242/BRA/2013','species'),(1897074,366617,'Bat coronavirus Glo.sor/100/BRA/2014','species'),(1897075,366617,'Bat coronavirus Mol.ruf/63/BRA/2014','species'),(1897076,366617,'Bat coronavirus Mol.ruf/92/BRA/2013','species'),(1897077,366617,'Bat coronavirus Myo.nig/117/BRA/2013','species'),(1897078,366617,'Bat coronavirus Myo.rip/259/BRA/2013','species'),(1897079,366617,'Bat coronavirus Stu.lil/1573/BRA/2012','species'),(1897080,366617,'Bat coronavirus Stu.lil/1613/BRA/2012','species'),(1897081,366617,'Bat coronavirus Stu.lil/1617/BRA/2012','species'),(1897082,40463,'Peniophora sp. CONTA','species'),(1897083,66739,'Lasiodiplodia mahajangana x Lasiodiplodia euphorbiicola','species'),(1897084,66739,'Lasiodiplodia mahajangana x Lasiodiplodia iraniensis','species'),(1897085,66739,'Lasiodiplodia euphorbiicola x Lasiodiplodia iraniensis','species'),(1897086,66739,'Lasiodiplodia exigua x Lasiodiplodia euphorbiicola','species'),(1897087,186458,'Mammalian 2 bornavirus','species'),(1897088,71886,'Hohenbuehelia bonii','species'),(1897089,362175,'Pristiphora beaumonti','species'),(1897090,362175,'Pristiphora incisa','species'),(1897091,362175,'Pristiphora opaca','species'),(1897092,362175,'Pristiphora pusilla','species'),(1897093,362175,'Pristiphora ribisi','species'),(1897095,362175,'Pristiphora sootryeni','species'),(1897096,380547,'Chroococcus turgidus M4','no rank'),(1897097,128152,'Phormidium autumnale M7','no rank'),(1897098,33070,'Synechococcus lividus M6','no rank'),(1897099,362175,'Pristiphora sp. TUZ TUZ615726','species'),(1897101,452973,'Camellia semiserrata var. semiserrata','varietas'),(1897102,54961,'Phyllachora sp. UB00511','species'),(1897103,54961,'Phyllachora sp. UB03986','species'),(1897104,54961,'Phyllachora sp. UB06763','species'),(1897107,54961,'Phyllachora sp. UB19458','species'),(1897108,54961,'Phyllachora sp. UB21763','species'),(1897109,54961,'Phyllachora sp. UB22131','species'),(1897124,114096,'Ozestheria','genus'),(1897127,1008897,'Acer elegantulum var. macrurum','varietas'),(1897128,134574,'Branchinella herrodi','species'),(1897129,1897124,'Ozestheria lutraria','species'),(1897130,1897124,'Ozestheria rubra','species'),(1897131,58365,'Speonebalia','genus'),(1897132,1897131,'Speonebalia cannoni','species'),(1897133,244428,'Caprella sp. MS-2016','species'),(1897134,178847,'Eusarsiella sp. MS-2016','species'),(1897135,84298,'Paranesidea','genus'),(1897136,1897135,'Paranesidea sp. MS-2016','species'),(1897137,519373,'Cylindroleberidinae sp. MS-2016','species'),(1897138,289427,'Triticum aestivum x Aegilops sharonensis','species'),(1897139,289427,'Triticum durum x Aegilops comosa','species'),(1897140,401946,'Macrorhynchia sp. BP-2016','species'),(1897141,1069629,'Congochromis cf. sabinae MM-2016','species'),(1897142,8121,'Haplochromis sp. \'rock kribensis\'','species'),(1897145,81357,'Apistogramma linkei','species'),(1897146,74451,'Bujurquina zamorensis','species'),(1897148,51296,'Orchopeas caedens','species'),(1897149,45054,'Taeniothrips orionis','species'),(1897150,141920,'Reticulitermes sp. BOLD-2016','species'),(1897151,453037,'Bolothrips','genus'),(1897152,1897151,'Bolothrips sp. BOLD-2016','species'),(1897153,38133,'Aeolothrips sp. BOLD-2016','species'),(1897154,50484,'Agulla sp. BOLD-2016','species'),(1897155,121161,'Arctopsyche sp. BOLD-2016','species'),(1897156,7521,'Chrysoperla sp. BOLD-2016','species'),(1897157,279444,'Coniopteryx sp. BOLD-2016','species'),(1897158,45059,'Frankliniella sp. BOLD-2016','species'),(1897159,50436,'Hemerobius sp. BOLD-2016','species'),(1897160,160084,'Hesperophylax sp. BOLD-2016','species'),(1897161,599788,'Hydroptila sp. BOLD-2016','species'),(1897162,1291270,'Leptothrips sp. BOLD-2016','species'),(1897163,327998,'Machilidae sp. BOLD-2016','species'),(1897164,30252,'Melanoplus sp. BOLD-2016','species'),(1897165,333395,'Neohydatothrips sp. BOLD-2016','species'),(1897166,670471,'Oxythrips sp. BOLD-2016','species'),(1897167,1331055,'Phlaeothripinae sp. BOLD-2016','species'),(1897168,163898,'Scirtothrips sp. BOLD-2016','species'),(1897169,1452506,'Thripinae sp. BOLD-2016','species'),(1897170,582058,'Aponia aponianalis','species'),(1897171,582090,'Hahncappsia alpinensis','species'),(1897172,582090,'Hahncappsia cochisensis','species'),(1897173,582090,'Hahncappsia coloradensis','species'),(1897174,582090,'Hahncappsia huachucalis','species'),(1897175,582090,'Hahncappsia mellinialis','species'),(1897176,582094,'Hyalorista taeniolalis','species'),(1897177,481308,'Loxostege ephippialis','species'),(1897178,582143,'Pyrausta arizonicalis','species'),(1897179,582143,'Pyrausta aurea','species'),(1897180,582143,'Pyrausta cardinalis','species'),(1897181,582143,'Pyrausta corinthalis','species'),(1897182,582143,'Pyrausta dapalis','species'),(1897183,582143,'Pyrausta klotsi','species'),(1897184,582143,'Pyrausta linealis','species'),(1897185,582143,'Pyrausta roseivestalis','species'),(1897186,1666698,'Pyrausta scurralis CS','subspecies'),(1897187,582143,'Pyrausta shirleyae','species'),(1897188,582143,'Pyrausta tatalis','species'),(1897189,582160,'Xanthostege plana','species'),(1897190,582090,'Hahncappsia aff. mancalis CS','species'),(1897191,582143,'Pyrausta aff. tatalis PS1','species'),(1897210,1677647,'Acemya tibialis','species'),(1897216,192427,'Dolichopus obsoletus','species'),(1897218,95468,'Fannia minutipalpis','species'),(1897223,36165,'Megaselia agarici','species'),(1897229,397110,'Katatopygia','genus'),(1897230,1897229,'Katatopygia sahlbergi','species'),(1897231,179445,'Myxexoristops','genus'),(1897232,1897231,'Myxexoristops bonsdorffi','species'),(1897233,1226085,'Tipula mainensis','species'),(1897234,192608,'Platypalpus nr. albiseta BOLD-2016','species'),(1897235,192612,'Rhamphomyia nr. anaxo BOLD-2016','species'),(1897236,190098,'Limnophyes cf. madeirae BOLD-2016','species'),(1897237,1262337,'Mycetaulus bipunctatus group sp. BOLD-2016','species'),(1897247,1310336,'Atylotus sp. BOLD-2016','species'),(1897248,391923,'Clistoabdominalis sp. BOLD-2016','species'),(1897249,286452,'Compsobata sp. BOLD-2016','species'),(1897250,1754252,'Derotanypus sp. BOLD-2016','species'),(1897251,540894,'Diplotoxa sp. BOLD-2016','species'),(1897252,397136,'Docosia sp. BOLD-2016','species'),(1897253,631316,'Gymnocheta sp. BOLD-2016','species'),(1897254,1087830,'Heleomyza sp. BOLD-2016','species'),(1897255,185853,'Holorusia sp. BOLD-2016','species'),(1897256,115287,'Jassidophaga sp. BOLD-2016','species'),(1897257,113155,'Nanna sp. BOLD-2016','species'),(1897258,1823237,'Odiniidae sp. BOLD-2016','species'),(1897259,1694311,'Pallopteridae sp. BOLD-2016','species'),(1897260,1817663,'Prosciara sp. BOLD-2016','species'),(1897261,929260,'Saigusaia sp. BOLD-2016','species'),(1897262,1823605,'Scoliocentra sp. BOLD-2016','species'),(1897263,695910,'Spathidexia sp. BOLD-2016','species'),(1897264,28627,'Tritoxa sp. BOLD-2016','species'),(1897265,237,'Flavobacterium sp. TH2','species'),(1897266,85627,'\'Olea europaea\' phytoplasma','species'),(1897267,114727,'Influenza A virus (A/India/C1510059/2015(H1N1))','no rank'),(1897268,114727,'Influenza A virus (A/India/C1510060/2015(H1N1))','no rank'),(1897269,114727,'Influenza A virus (A/India/C1510061/2015(H1N1))','no rank'),(1897270,114727,'Influenza A virus (A/India/C1510062/2015(H1N1))','no rank'),(1897271,114727,'Influenza A virus (A/India/C1510063/2015(H1N1))','no rank'),(1897272,114727,'Influenza A virus (A/India/C1510064/2015(H1N1))','no rank'),(1897273,114727,'Influenza A virus (A/India/D1510025/2015(H1N1))','no rank'),(1897274,114727,'Influenza A virus (A/India/D1510026/2015(H1N1))','no rank'),(1897275,114727,'Influenza A virus (A/India/D1510030/2015(H1N1))','no rank'),(1897276,114727,'Influenza A virus (A/India/D1510031/2015(H1N1))','no rank'),(1897277,114727,'Influenza A virus (A/India/D1510032/2015(H1N1))','no rank'),(1897278,114727,'Influenza A virus (A/India/D1510033/2015(H1N1))','no rank'),(1897279,114727,'Influenza A virus (A/India/D1510035/2015(H1N1))','no rank'),(1897280,114727,'Influenza A virus (A/India/D1510036/2015(H1N1))','no rank'),(1897281,114727,'Influenza A virus (A/India/D1510037/2015(H1N1))','no rank'),(1897282,114727,'Influenza A virus (A/India/D1510038/2015(H1N1))','no rank'),(1897283,114727,'Influenza A virus (A/India/D1510039/2015(H1N1))','no rank'),(1897284,114727,'Influenza A virus (A/India/D1510040/2015(H1N1))','no rank'),(1897285,114727,'Influenza A virus (A/India/D1510041/2015(H1N1))','no rank'),(1897286,114727,'Influenza A virus (A/India/D1510042/2015(H1N1))','no rank'),(1897287,114727,'Influenza A virus (A/India/D1510043/2015(H1N1))','no rank'),(1897288,114727,'Influenza A virus (A/India/D1510044/2015(H1N1))','no rank'),(1897289,114727,'Influenza A virus (A/India/D1510045/2015(H1N1))','no rank'),(1897290,114727,'Influenza A virus (A/India/Jaipur126143/2012(H1N1))','no rank'),(1897291,114727,'Influenza A virus (A/India/Jaipur152563/2015(H1N1))','no rank'),(1897292,114727,'Influenza A virus (A/India/Jaipur152569/2015(H1N1))','no rank'),(1897293,114727,'Influenza A virus (A/India/Jaipur152573/2015(H1N1))','no rank'),(1897294,114727,'Influenza A virus (A/India/Jaipur153442/2015(H1N1))','no rank'),(1897295,114727,'Influenza A virus (A/India/K1213844/2012(H1N1))','no rank'),(1897296,114727,'Influenza A virus (A/India/K1213845/2012(H1N1))','no rank'),(1897297,114727,'Influenza A virus (A/India/K1213848/2012(H1N1))','no rank'),(1897298,114727,'Influenza A virus (A/India/K1213849/2012(H1N1))','no rank'),(1897299,114727,'Influenza A virus (A/India/K1213850/2012(H1N1))','no rank'),(1897300,114727,'Influenza A virus (A/India/Kerala1210446/2012(H1N1))','no rank'),(1897301,114727,'Influenza A virus (A/India/Kerala1210448/2012(H1N1))','no rank'),(1897302,114727,'Influenza A virus (A/India/Kerala1210449/2012(H1N1))','no rank'),(1897303,114727,'Influenza A virus (A/India/Kerala128941/2012(H1N1))','no rank'),(1897304,114727,'Influenza A virus (A/India/Kerala128942/2012(H1N1))','no rank'),(1897305,114727,'Influenza A virus (A/India/Kerala128943/2012(H1N1))','no rank'),(1897306,114727,'Influenza A virus (A/India/Kerala132655/2012(H1N1))','no rank'),(1897307,114727,'Influenza A virus (A/India/Lkw132617/2012(H1N1))','no rank'),(1897308,114727,'Influenza A virus (A/India/N157674/2015(H1N1))','no rank'),(1897309,114727,'Influenza A virus (A/India/P1210194/2012(H1N1))','no rank'),(1897310,114727,'Influenza A virus (A/India/P1210472/2012(H1N1))','no rank'),(1897311,114727,'Influenza A virus (A/India/P1210573/2012(H1N1))','no rank'),(1897312,114727,'Influenza A virus (A/India/P1210772/2012(H1N1))','no rank'),(1897313,114727,'Influenza A virus (A/India/P1210993/2012(H1N1))','no rank'),(1897314,114727,'Influenza A virus (A/India/P1211610/2012(H1N1))','no rank'),(1897315,114727,'Influenza A virus (A/India/P1212308/2012(H1N1))','no rank'),(1897316,114727,'Influenza A virus (A/India/P121253/2011(H1N1))','no rank'),(1897317,114727,'Influenza A virus (A/India/P1212878/2012(H1N1))','no rank'),(1897318,114727,'Influenza A virus (A/India/P1213259/2012(H1N1))','no rank'),(1897319,114727,'Influenza A virus (A/India/P1213777/2012(H1N1))','no rank'),(1897320,114727,'Influenza A virus (A/India/P1214064/2012(H1N1))','no rank'),(1897321,114727,'Influenza A virus (A/India/P121788/2012(H1N1))','no rank'),(1897322,114727,'Influenza A virus (A/India/P1217959/2012(H1N1))','no rank'),(1897323,114727,'Influenza A virus (A/India/P1218712/2012(H1N1))','no rank'),(1897324,114727,'Influenza A virus (A/India/P1219160/2012(H1N1))','no rank'),(1897325,114727,'Influenza A virus (A/India/P122023/2012(H1N1))','no rank'),(1897326,114727,'Influenza A virus (A/India/P122045/2012(H1N1))','no rank'),(1897327,114727,'Influenza A virus (A/India/P1220584/2012(H1N1))','no rank'),(1897328,114727,'Influenza A virus (A/India/P122059/2012(H1N1))','no rank'),(1897329,114727,'Influenza A virus (A/India/P122090/2012(H1N1))','no rank'),(1897330,114727,'Influenza A virus (A/India/P1221667/2012(H1N1))','no rank'),(1897331,114727,'Influenza A virus (A/India/P1221819/2012(H1N1))','no rank'),(1897332,114727,'Influenza A virus (A/India/P1222408/2012(H1N1))','no rank'),(1897333,114727,'Influenza A virus (A/India/P122246/2012(H1N1))','no rank'),(1897334,114727,'Influenza A virus (A/India/P122300/2012(H1N1))','no rank'),(1897335,114727,'Influenza A virus (A/India/P122576/2012(H1N1))','no rank'),(1897336,114727,'Influenza A virus (A/India/P122639/2012(H1N1))','no rank'),(1897337,114727,'Influenza A virus (A/India/P122654/2012(H1N1))','no rank'),(1897338,114727,'Influenza A virus (A/India/P122703/2012(H1N1))','no rank'),(1897339,114727,'Influenza A virus (A/India/P122707/2012(H1N1))','no rank'),(1897340,114727,'Influenza A virus (A/India/P122975/2012(H1N1))','no rank'),(1897341,114727,'Influenza A virus (A/India/P123137/2012(H1N1))','no rank'),(1897342,114727,'Influenza A virus (A/India/P123148/2012(H1N1))','no rank'),(1897343,114727,'Influenza A virus (A/India/P123167/2012(H1N1))','no rank'),(1897344,114727,'Influenza A virus (A/India/P123176/2012(H1N1))','no rank'),(1897345,114727,'Influenza A virus (A/India/P123181/2012(H1N1))','no rank'),(1897346,114727,'Influenza A virus (A/India/P123187/2012(H1N1))','no rank'),(1897347,114727,'Influenza A virus (A/India/P123192/2012(H1N1))','no rank'),(1897348,114727,'Influenza A virus (A/India/P123246/2012(H1N1))','no rank'),(1897349,114727,'Influenza A virus (A/India/P125155/2012(H1N1))','no rank'),(1897350,114727,'Influenza A virus (A/India/P125442/2012(H1N1))','no rank'),(1897351,114727,'Influenza A virus (A/India/P125709/2012(H1N1))','no rank'),(1897352,114727,'Influenza A virus (A/India/P129932/2012(H1N1))','no rank'),(1897353,114727,'Influenza A virus (A/India/P129953/2012(H1N1))','no rank'),(1897354,114727,'Influenza A virus (A/India/P129956/2012(H1N1))','no rank'),(1897355,114727,'Influenza A virus (A/India/P151192/2015(H1N1))','no rank'),(1897356,114727,'Influenza A virus (A/India/P151214/2015(H1N1))','no rank'),(1897357,114727,'Influenza A virus (A/India/P151245/2015(H1N1))','no rank'),(1897358,114727,'Influenza A virus (A/India/P151247/2015(H1N1))','no rank'),(1897359,114727,'Influenza A virus (A/India/P151268/2015(H1N1))','no rank'),(1897360,114727,'Influenza A virus (A/India/P151368/2015(H1N1))','no rank'),(1897361,114727,'Influenza A virus (A/India/P151399/2015(H1N1))','no rank'),(1897362,114727,'Influenza A virus (A/India/P151477/2015(H1N1))','no rank'),(1897363,114727,'Influenza A virus (A/India/P151508/2015(H1N1))','no rank'),(1897364,114727,'Influenza A virus (A/India/P151963/2015(H1N1))','no rank'),(1897365,114727,'Influenza A virus (A/India/P152122/2015(H1N1))','no rank'),(1897366,114727,'Influenza A virus (A/India/P152151/2015(H1N1))','no rank'),(1897367,114727,'Influenza A virus (A/India/P152246/2015(H1N1))','no rank'),(1897368,114727,'Influenza A virus (A/India/P152434/2015(H1N1))','no rank'),(1897369,114727,'Influenza A virus (A/India/P153017/2015(H1N1))','no rank'),(1897370,114727,'Influenza A virus (A/India/P153225/2015(H1N1))','no rank'),(1897371,114727,'Influenza A virus (A/India/P153321/2015(H1N1))','no rank'),(1897372,114727,'Influenza A virus (A/India/P153388/2015(H1N1))','no rank'),(1897373,114727,'Influenza A virus (A/India/P153389/2015(H1N1))','no rank'),(1897374,114727,'Influenza A virus (A/India/P153681/2015(H1N1))','no rank'),(1897375,114727,'Influenza A virus (A/India/P153793/2015(H1N1))','no rank'),(1897376,114727,'Influenza A virus (A/India/P153926/2015(H1N1))','no rank'),(1897377,114727,'Influenza A virus (A/India/P154212/2015(H1N1))','no rank'),(1897378,114727,'Influenza A virus (A/India/P154479/2015(H1N1))','no rank'),(1897379,114727,'Influenza A virus (A/India/P154519/2015(H1N1))','no rank'),(1897380,114727,'Influenza A virus (A/India/P154646/2015(H1N1))','no rank'),(1897381,114727,'Influenza A virus (A/India/P154866/2015(H1N1))','no rank'),(1897382,114727,'Influenza A virus (A/India/P154871/2015(H1N1))','no rank'),(1897383,114727,'Influenza A virus (A/India/P155134/2015(H1N1))','no rank'),(1897384,114727,'Influenza A virus (A/India/P155145/2015(H1N1))','no rank'),(1897385,114727,'Influenza A virus (A/India/P155351/2015(H1N1))','no rank'),(1897386,114727,'Influenza A virus (A/India/P155355/2015(H1N1))','no rank'),(1897387,114727,'Influenza A virus (A/India/P155422/2015(H1N1))','no rank'),(1897388,114727,'Influenza A virus (A/India/Srinagar131670/2012(H1N1))','no rank'),(1897389,114727,'Influenza A virus (A/India/Srinagar131672/2012(H1N1))','no rank'),(1897390,114727,'Influenza A virus (A/India/Srinagar1510348/2015(H1N1))','no rank'),(1897391,114727,'Influenza A virus (A/India/Srinagar1510349/2015(H1N1))','no rank'),(1897392,114727,'Influenza A virus (A/India/Srinagar1510350/2015(H1N1))','no rank'),(1897393,114727,'Influenza A virus (A/India/Srinagar1513274/2015(H1N1))','no rank'),(1897394,114727,'Influenza A virus (A/India/Srinagar1513275/2015(H1N1))','no rank'),(1897395,114727,'Influenza A virus (A/India/Srinagar1513276/2015(H1N1))','no rank'),(1897396,114727,'Influenza A virus (A/India/Srinagar1513277/2015(H1N1))','no rank'),(1897397,114727,'Influenza A virus (A/India/Srinagar1513278/2015(H1N1))','no rank'),(1897398,114727,'Influenza A virus (A/India/Srinagar1513279/2015(H1N1))','no rank'),(1897401,1817913,'Candidatus Portnoybacteria bacterium RBG_13_37_53','species'),(1897402,29278,'Bicistronic shuttle vector pDUO-20T','species'),(1897403,29278,'Bicistronic shuttle vector pDUO-26T','species'),(1897404,29278,'Bicistronic shuttle vector pDUO-28T','species'),(1897405,29278,'Bicistronic shuttle vector pDUO-30T','species'),(1897408,642604,'Lobulomyces sp. ZQ-2016a','species'),(1897409,150362,'Polycephalomyces sp. IK-2016a','species'),(1897410,150362,'Polycephalomyces sp. BRA CR 23906','species'),(1897411,326606,'Annulohypoxylon albidiscum','species'),(1897412,191220,'Coriolaceae sp.','species'),(1897413,96453,'Nodulisporium sp.','species'),(1897414,5320,'Pleurotus sp.','species'),(1897415,189450,'Papiliotrema sp. DMKU-CE70','species'),(1897416,1890244,'Saitozyma sp. DMKU-CE101','species'),(1897417,189450,'Papiliotrema sp. DMKU-CE120','species'),(1897418,74451,'Bujurquina oenolaemus','species'),(1897419,120853,'Chlamydomonadales sp. epe7','species'),(1897421,34111,'Monoraphidium sp. epe5','species'),(1897422,226205,'Arachis hypogaea var. hypogaea','varietas'),(1897423,226205,'Arachis hypogaea var. peruviana','varietas'),(1897424,196894,'Mycobacterium phage TBond007','species'),(1897425,196894,'Mycobacterium phage Bigfoot','species'),(1897426,196894,'Mycobacterium phage Pinkman','species'),(1897428,196894,'Arthrobacter phage Greenhouse','species'),(1897429,196894,'Arthrobacter phage Oxynfrius','species'),(1897430,196895,'Klebsiella phage vB_KpnP_KpV767','species'),(1897431,196896,'Klebsiella phage vB_KpnP_KpV766','species'),(1897432,196896,'Mycobacterium phage Erdmann','species'),(1897433,196896,'Mycobacterium phage Yucca','species'),(1897434,196895,'Serratia phage SM9-3Y','species'),(1897435,196896,'Mycobacterium phage Gabriel','species'),(1897436,12333,'Salinivibrio phage SMHB1','species'),(1897437,196894,'Rhodococcus phage Weasels2','species'),(1897438,196894,'Mycobacterium phage PhancyPhin','species'),(1897439,196894,'Mycobacterium phage Jaan','species'),(1897440,196894,'Mycobacterium phage Kerberos','species'),(1897441,196894,'Rhodococcus phage Partridge','species'),(1897442,196894,'Rhodococcus phage Yogi','species'),(1897443,196895,'Escherichia phage JSS1','species'),(1897444,6578,'Pecten sulcicostatus','species'),(1897445,196894,'Mycobacterium phage Marcoliusprime','species'),(1897448,196894,'Mycobacterium phage Baehexic','species'),(1897449,196894,'Mycobacterium phage CactusRose','species'),(1897451,1403705,'Lampea sp. WRF-2016','species'),(1897453,410657,'tar pit metagenome','species'),(1897454,389952,'Prochristianella butlerae','species'),(1897457,92653,'Opecoeloides sp. GMA-2016','species'),(1897458,99682,'Lecithodendrium sp. GMA-2016','species'),(1897459,41201,'Ewingella sp.','species'),(1897460,45778,'Cloning vector pPtPBR1','species'),(1897461,45778,'Cloning vector pPtPBR11','species'),(1897462,45778,'Cloning vector pPtPBR2','species'),(1897463,410657,'decomposition metagenome','species'),(1897472,23461,'Mangifera kemanga','species'),(1897473,23461,'Mangifera quadrifida','species'),(1897474,23461,'Mangifera sp. HIF-2016','species'),(1897475,23461,'Mangifera sumatrana','species'),(1897476,23461,'Mangifera torquenda','species'),(1897478,367188,'Haladaptatus sp. W1','species'),(1897479,196894,'Mycobacterium phage Held','species'),(1897480,196894,'Mycobacterium phage Daffy','species'),(1897481,247085,'Megophrys sangzhiensis','species'),(1897482,196894,'Mycobacterium phage Mana','species'),(1897483,196894,'Mycobacterium phage Florean','species'),(1897484,196894,'Mycobacterium phage Qobbit','species'),(1897485,545349,'Nesosydne umbratica','species'),(1897486,196894,'Mycobacterium phage BabyRay','species'),(1897487,196894,'Mycobacterium phage Phaeder','species'),(1897488,1261333,'Chrysina resplendens','species'),(1897489,196894,'Mycobacterium phage Watson','species'),(1897490,196894,'Mycobacterium phage Todacoro','species'),(1897491,196894,'Mycobacterium phage MitKao','species'),(1897492,60661,'Ceratomyxa sp. 2 NKS-2016','species'),(1897493,60661,'Ceratomyxa sp. 1 NKS-2016','species'),(1897494,1085654,'Tenuiproboscis sp. 1 NKS-2016','species'),(1897495,196896,'Escherichia phage ESCO5','species'),(1897496,196894,'Mycobacterium phage Margo','species'),(1897497,196894,'Mycobacterium phage Tortellini','species'),(1897498,196894,'Mycobacterium phage Zombie','species'),(1897499,196894,'Mycobacterium phage Cocoaberry','species'),(1897500,196894,'Mycobacterium phage Taquito','species'),(1897501,196894,'Mycobacterium phage Kersh','species'),(1897502,196894,'Arthrobacter phage Prospero','species'),(1897503,196894,'Mycobacterium phage Jerm','species'),(1897504,196894,'Mycobacterium phage Roosevelt','species'),(1897505,196894,'Mycobacterium phage Pharsalus','species'),(1897506,196894,'Mycobacterium phage Zakai','species'),(1897507,196894,'Mycobacterium phage Wilder','species'),(1897508,5330,'Bjerkandera sp.','species'),(1897509,40558,'Botryotinia sp.','species'),(1897510,795339,'Phytopythium sp.','species'),(1897511,574771,'Psiloglonium sp.','species'),(1897512,513316,'Saprolegniaceae sp.','species'),(1897513,31431,'Callophyllis sp. _2adhaerens','species'),(1897514,31431,'Callophyllis sp. _1adhaerens','species'),(1897515,196895,'Klebsiella phage phiKpS2','species'),(1897516,196894,'Mycobacterium phage HedwigODU','species'),(1897517,196894,'Mycobacterium phage HortumSL17','species'),(1897518,196894,'Mycobacterium phage Waterfoul','species'),(1897520,102796,'Influenza A virus (A/Guangdong/MZ058/2016(H9N2))','no rank'),(1897521,57512,'Uroleptus sp. FL-2016a','species'),(1897522,944615,'Pythiogeton sp.','species'),(1897523,196894,'Mycobacterium phage Louie6','species'),(1897524,196894,'Streptomyces phage OlympicHelado','species'),(1897525,196894,'Streptomyces phage Rima','species'),(1897526,196896,'Arthrobacter phage Chocolat','species'),(1897527,196896,'Arthrobacter phage Chubster','species'),(1897528,196894,'Mycobacterium phage Lego3393','species'),(1897531,196894,'Propionibacterium phage Anatole','species'),(1897532,196894,'Propionibacterium phage B22','species'),(1897533,196894,'Propionibacterium phage B3','species'),(1897534,196894,'Propionibacterium phage Doucette','species'),(1897535,196894,'Propionibacterium phage E1','species'),(1897536,196894,'Propionibacterium phage E6','species'),(1897537,196894,'Propionibacterium phage G4','species'),(1897538,1910929,'Common bean-associated gemycircularvirus','species'),(1897540,196894,'Mycobacterium phage Mundrea','species'),(1897541,196894,'Rhodococcus phage Natosaleda','species'),(1897542,196894,'Mycobacterium phage PacerPaul','species'),(1897543,196894,'Mycobacterium phage Pomar16','species'),(1897544,196894,'Mycobacterium phage Isiphiwo','species'),(1897545,196894,'Mycobacterium phage Kalpine','species'),(1897546,196894,'Mycobacterium phage LindNT','species'),(1897547,196894,'Mycobacterium phage Nazo','species'),(1897548,196894,'Mycobacterium phage Stasia','species'),(1897549,196894,'Mycobacterium phage Taheera','species'),(1897550,196894,'Mycobacterium phage Terror','species'),(1897551,196894,'Rhodococcus phage Harlequin','species'),(1897552,196894,'Mycobacterium phage Iridoclysis','species'),(1897553,196894,'Arthrobacter phage Suppi','species'),(1897554,196894,'Arthrobacter phage Vallejo','species'),(1897555,196894,'Streptococcus phage SpGS-1','species'),(1897556,508196,'Riquetophycus sp.','species'),(1897557,1111260,'Allodectes paulicaulus','species'),(1897558,1111260,'Allodectes wetmorei','species'),(1897560,1111262,'Amerodectes dumetellae','species'),(1897562,1111262,'Amerodectes gracilis','species'),(1897566,1111268,'Anisophyllodes pipromorphae','species'),(1897567,133278,'Bychovskiata vociferi','species'),(1897568,1192180,'Metapterodectes toxostomae','species'),(1897569,474221,'Montesauria leioplax','species'),(1897571,1111329,'Nycteridocaulus lamellus','species'),(1897572,1574054,'Pandionacarus fuscus','species'),(1897575,289415,'Proctophyllodes apanaskevichi','species'),(1897576,289415,'Proctophyllodes attenuatus','species'),(1897579,289415,'Proctophyllodes empidonicis','species'),(1897580,289415,'Proctophyllodes gallowayi','species'),(1897582,289415,'Proctophyllodes habiae','species'),(1897583,289415,'Proctophyllodes hylocichlae','species'),(1897584,289415,'Proctophyllodes icteri','species'),(1897585,289415,'Proctophyllodes locustellae','species'),(1897586,289415,'Proctophyllodes microstylifer','species'),(1897588,289415,'Proctophyllodes quadratus','species'),(1897589,289415,'Proctophyllodes sporophilae','species'),(1897590,289415,'Proctophyllodes thraupis','species'),(1897591,289415,'Proctophyllodes trisetosus','species'),(1897592,289415,'Proctophyllodes troglodytis','species'),(1897594,474278,'Pteronyssus picoides','species'),(1897595,1111431,'Rhamphocaulus sinuatus','species'),(1897596,1111431,'Rhamphocaulus vachoni','species'),(1897597,708306,'Scutomegninia minuta','species'),(1897598,1111376,'Trochilodectes bicuspidus','species'),(1897599,1111376,'Trochilodectes buconvexus','species'),(1897602,474028,'Tyrannidectes','genus'),(1897603,1897602,'Tyrannidectes berlai','species'),(1897604,289415,'Proctophyllodes vegetans sensu Atyeo & Braasch (1966)','species'),(1897608,1538138,'Neogea nocticolor','species'),(1897609,5533,'Rhodotorula sp. DMKU-CE54','species'),(1897610,5533,'Rhodotorula sp. DMKU-CE58','species'),(1897611,5533,'Rhodotorula sp. DMKU-CE78','species'),(1897612,36910,'Clavispora sp. DMKU-CE01','species'),(1897613,5533,'Rhodotorula sp. DMKU-CE121','species'),(1897614,252356,'Maribacter sp.','species'),(1897615,387095,'Maribius sp.','species'),(1897616,1518149,'Thalassotalea sp.','species'),(1897617,1963036,'Scenedesmus sp. CCNM 1077','species'),(1897618,376738,'Acentrogobius sp. CG28G12_F1','species'),(1897619,1873367,'Pseudogobiopsis sp. MA1G31_F1','species'),(1897620,2742,'Marinobacter sp. X15-166B','species'),(1897621,1883,'Streptomyces sp. NBRC 110465','species'),(1897622,1176,'Aphanizomenon flos-aquae NHSB131015','no rank'),(1897623,1126,'Microcystis aeruginosa NHSB130620','no rank'),(1897624,1126,'Microcystis aeruginosa NHSB150821','no rank'),(1897625,153188,'Oscillatoria limosa UAFD141030','no rank'),(1897626,132608,'Planktothricoides raciborskii UAKJ140821','no rank'),(1897627,517,'Bordetella sp. DL-21','species'),(1897628,29407,'Rhodoplanes sp. TUT3581','species'),(1897629,29407,'Rhodoplanes sp. TUT3542','species'),(1897630,1775292,'Motiliproteus sp. MSK22-1','species'),(1897631,156993,'Reichenbachiella sp. MSK19-1','species'),(1897632,231683,'Saccharospirillum sp. MSK14-1','species'),(1897633,53246,'Pseudoalteromonas sp. MSK9-3','species'),(1897634,1418588,'Tersicoccus sp. Bi-70','species'),(1897636,119210,'Influenza A virus (A/Iran/92172/2014(H3N2))','no rank'),(1897637,119210,'Influenza A virus (A/Iran/92243/2014(H3N2))','no rank'),(1897638,119210,'Influenza A virus (A/Iran/92246/2014(H3N2))','no rank'),(1897641,196895,'Escherichia phage ZG49','species'),(1897642,979650,'Haplosporangium sp. Z 30','species'),(1897643,979650,'Haplosporangium gracile','species'),(1897644,979650,'Haplosporangium sp. Z 27','species'),(1897645,979650,'Haplosporangium bisporale','species'),(1897646,5402,'Russula aff. rugulosa BPL654','species'),(1897647,979650,'Haplosporangium sp. Z 767','species'),(1897648,979650,'Haplosporangium sp. Z 11','species'),(1897649,28256,'Pistricoccus','genus'),(1897650,3705,'Brassica juncea x Brassica oxyrrhina','species'),(1897651,97976,'Farrea bowerbanki','species'),(1897652,472137,'Tretodictyum reiswigi','species'),(1897653,189831,'Kowari adenovirus','species'),(1897654,336962,'Duck astrovirus 3','species'),(1897655,219820,'Haemoproteus sp. ZOSLAT08','species'),(1897656,219820,'Haemoproteus sp. ZOSLAT10','species'),(1897657,219820,'Haemoproteus sp. ZOSLAT11','species'),(1897658,219820,'Haemoproteus sp. ZOSXAN02','species'),(1897659,219820,'Haemoproteus sp. ZOSXAN03','species'),(1897660,1111262,'Amerodectes sp. UMMZ BMOC 08-0515-143 AD1203','species'),(1897661,1111262,'Amerodectes sp. UMMZ BMOC 08-0515-158 AD1211','species'),(1897662,1111262,'Amerodectes aff. atyeoi UMMZ BMOC 08-0515-114 AD1181','species'),(1897663,1111262,'Amerodectes aff. caribaeus UMMZ BMOC 06-0612-025 AD1040','species'),(1897664,1111262,'Amerodectes aff. geothlypis UMMZ BMOC 06-0612-066 AD1046','species'),(1897665,1111262,'Amerodectes aff. plumbeus UMMZ BMOC 06-0612-068 AD1049','species'),(1897666,1111262,'Amerodectes aff. turdinus and plumbeus UMMZ BMOC 07-1229-004 AD1032','species'),(1897667,1111268,'Anisophyllodes sp. UMMZ BMOC 08-0515-114 AD1179','species'),(1897668,1111268,'Anisophyllodes sp. UMMZ BMOC 08-0515-304 AD1237','species'),(1897669,1111268,'Anisophyllodes aff. elaeniae UMMZ BMOC 08-0515-262 AD1233','species'),(1897670,133299,'Bdellorhynchus sp. UMMZ BMOC 06-0910-067 AD706','species'),(1897671,474151,'Calcealges sp. UMMZ BMOC 06-1026-001 AD770','species'),(1897672,1111191,'Gabucinia aff. delibata UMMZ BMOC 08-0515-149 AD1200','species'),(1897673,1111305,'Ingrassiella sp. UMMZ BMOC 06-0924-140 AD765','species'),(1897674,1111329,'Nycteridocaulus sp. UMMZ BMOC 08-0515-108 AD1176','species'),(1897675,1111329,'Nycteridocaulus sp. UMMZ BMOC 08-0515-395 AD1243','species'),(1897676,1111329,'Nycteridocaulus aff. lamellus UMMZ BMOC 08-0515-158 AD1212','species'),(1897677,1111348,'Platyacarus cf. dontocoronius UMMZ BMOC 08-0515-318 AD1238','species'),(1897678,1111348,'Platyacarus aff. sittasomi UMMZ BMOC 08-0515-088 AD1155','species'),(1897679,289415,'Proctophyllodes aff. ceratophyllus UMMZ BMOC 08-0608-004 AD1131','species'),(1897680,289415,'Proctophyllodes aff. cotyledon UMMZ BMOC 07-1015-128 AD875','species'),(1897681,289415,'Proctophyllodes aff. dendroicae UMMZ BMOC 08-0515-065 AD1147','species'),(1897682,289415,'Proctophyllodes aff. musicus UMMZ BMOC 06-0502-001 AD584','species'),(1897683,289415,'Proctophyllodes aff. musicus UMMZ BMOC 07-0604-003 AD961','species'),(1897684,289415,'Proctophyllodes aff. polyxenus UMMZ BMOC 07-0914-003 AD925','species'),(1897685,289415,'Proctophyllodes aff. scolopacinus UMMZ BMOC 07-0328-001 AD963','species'),(1897686,289415,'Proctophyllodes aff. troncatus UMMZ BMOC 07-1119-023 AD859','species'),(1897687,289415,'Proctophyllodes sp. UMMZ BMOC 03-0831-023 AD638','species'),(1897688,289415,'Proctophyllodes sp. UMMZ BMOC 08-0515-149 AD1198','species'),(1897689,289415,'Proctophyllodes sp. UMMZ BMOC 08-0515-333 AD1239','species'),(1897690,289415,'Proctophyllodes sp. UMMZ BMOC 08-0608-003 AD1130','species'),(1897691,289415,'Proctophyllodes sp. UMMZ BMOC 12-0128-009 AD1469','species'),(1897692,289415,'Proctophyllodes sp. UMMZ BMOC 12-0128-012 AD1466','species'),(1897693,289415,'Proctophyllodes sp. UMMZ BMOC 13-0420-002 AD1636','species'),(1897694,289415,'Proctophyllodes sp. UMMZ BMOC 13-0810-005 AD1658','species'),(1897695,289415,'Proctophyllodes aff. breviquadratus UMMZ BMOC 06-0612-067 AD1047','species'),(1897696,289415,'Proctophyllodes aff. gularis UMMZ BMOC 08-0515-389 AD1242','species'),(1897697,289415,'Proctophyllodes aff. picae UMMZ BMOC 07-0815-045 AD830','species'),(1897698,289415,'Proctophyllodes aff. picae UMMZ BMOC 12-0128-010 AD1463','species'),(1897699,1111429,'Ramphastobius sp. UMMZ BMOC 08-0515-083 AD1151','species'),(1897700,1111431,'Rhamphocaulus aff. sinuatus UMMZ BMOC 08-0515-090 AD1158','species'),(1897701,1111434,'Toxerodectes sp. UMMZ BMOC 08-0515-066 AD1145','species'),(1897702,296193,'Trouessartia sp. UMMZ BMOC 03-0831-023 AD616','species'),(1897703,296193,'Trouessartia sp. UMMZ BMOC 07-0314-003 AD952','species'),(1897704,296193,'Trouessartia aff. capensis UMMZ BMOC 06-0306-006 AD642','species'),(1897705,296193,'Trouessartia aff. incisa UMMZ BMOC 05-0915-001 AD694','species'),(1897706,474315,'Xolalges sp. UMMZ BMOC 06-0518-001 AD600','species'),(1897707,1111384,'Xolalgoides sp. UMMZ BMOC 08-0515-143 AD1204','species'),(1897708,1111384,'Xolalgoides sp. UMMZ BMOC 08-0515-149 AD1199','species'),(1897709,1111386,'Xynonodectes sp. UMMZ BMOC 08-0515-066 AD1146','species'),(1897710,1111386,'Xynonodectes sp. UMMZ BMOC 08-0515-156 AD1213','species'),(1897711,1111436,'Zygochelifer aff. flammeus UMMZ BMOC 07-0330-001 AD982','species'),(1897712,219829,'Plasmodium sp. ZOSLAT09','species'),(1897713,474312,'Analloptes','genus'),(1897714,1897713,'Analloptes sp. UMMZ BMOC 08-0515-088 AD1156','species'),(1897716,1111355,'Pteroherpus josephi group sp. UMMZ BMOC 03-0816-017 AD615','species'),(1897717,336303,'Onchocercidae sp. ZOSMF1','species'),(1897718,336303,'Onchocercidae sp. ZOSMF3','species'),(1897719,336303,'Onchocercidae sp. ZOSMF2','species'),(1897720,33856,'Hendeyella','genus'),(1897721,33856,'Cratericulifera','genus'),(1897722,33856,'Castoridens','genus'),(1897723,33856,'Serratifera','genus'),(1897724,40458,'Wrightoporiopsis','genus'),(1897725,114295,'Rickettsia endosymbiont of Rhipicephalus haemaphysaloides','species'),(1897726,109484,'Hypsugo dolichodon','species'),(1897727,40458,'Pseudowrightoporia','genus'),(1897728,1239388,'Larssoniporia','genus'),(1897729,2745,'Halomonas aestuarii','species'),(1897730,544,'Citrobacter sp. CFSAN044567','species'),(1897731,655314,'Aichivirus D','species'),(1897732,12429,'Aphis glycines virus 2','species'),(1897733,410657,'food contamination metagenome','species'),(1897734,200888,'Korotnevella pelagolacustris','species'),(1897735,435418,'Schoutedamoeba','genus'),(1897743,12333,'Pectobacterium phage PP2','species'),(1897744,1886650,'Diploeciton nevermanni','species'),(1897745,12333,'Vibrio phage Cla','species'),(1897746,12333,'Vibrio phage Her','species'),(1897747,12333,'Vibrio phage Len','species'),(1897748,12333,'Vibrio phage Pel','species'),(1897749,12333,'Vibrio phage Strym','species'),(1897750,12333,'Vibrio phage VaK','species'),(1897751,12333,'Vibrio phage pVa-1','species'),(1897752,12333,'Vibrio phage pVa-2','species'),(1897753,12333,'Vibrio phage pVa-5','species'),(1897754,12333,'Vibrio phage pVa-6','species'),(1897755,12333,'Vibrio phage pVa-t7','species'),(1897756,99693,'Longiductotrema','genus'),(1897757,1897756,'Longiductotrema tethepae','species'),(1897758,66360,'Cochliomyia minima','species'),(1897759,66360,'Cochliomyia aldrichi','species'),(1897760,416848,'Hemilucilia sp. SYV-2016','species'),(1897761,196894,'Arthrobacter phage Lucy','species'),(1897762,196894,'Arthrobacter phage Massimo','species'),(1897763,196894,'Arthrobacter phage RcigaStruga','species'),(1897764,196894,'Mycobacterium phage CharlieGBrown','species'),(1897765,196894,'Mycobacterium phage Derpp','species'),(1897766,196894,'Mycobacterium phage DudeLittle','species'),(1897767,196894,'Mycobacterium phage FriarPreacher','species'),(1897768,196894,'Mycobacterium phage TyrionL','species'),(1897769,196894,'Mycobacterium phage WillSterrel','species'),(1897770,196894,'Mycobacterium phage Gruunaga','species'),(1897773,37599,'Chloris','genus'),(1897774,1897773,'Chloris sinica','species'),(1897775,42243,'Tenuibiotus','genus'),(1897776,1897775,'Tenuibiotus voronkovi','species'),(1897777,1849195,'Anthroherpon latipenne latipenne','subspecies'),(1897778,1849197,'Anthroherpon matzenaueri matzenaueri','subspecies'),(1897780,172909,'Discogobio longibarbatus','species'),(1897781,172909,'Discogobio multilineatus','species'),(1897782,369675,'Parasinilabeo longibarbus','species'),(1897783,369675,'Parasinilabeo longicorpus','species'),(1897784,369675,'Parasinilabeo longiventralis','species'),(1897785,369662,'Ptychidio longibarbus','species'),(1897786,369662,'Ptychidio macrops','species'),(1897787,7953,'Prolixicheilus','genus'),(1897788,1897787,'Prolixicheilus longisulcus','species'),(1897789,7953,'Sinigarra','genus'),(1897790,1897789,'Sinigarra napoensis','species'),(1897792,10159,'Octodon pacificus','species'),(1897793,875784,'Bellator gymnostethus','species'),(1897794,875784,'Bellator loxias','species'),(1897795,320587,'Prionotus albirostris','species'),(1897796,320587,'Prionotus longispinosus','species'),(1897797,320587,'Prionotus martis','species'),(1897798,320587,'Prionotus paralatus','species'),(1897799,320587,'Prionotus roseus','species'),(1897800,320587,'Prionotus ruscarius','species'),(1897801,320587,'Prionotus tribulus','species'),(1897802,334938,'Pterygotrigla andertoni','species'),(1897803,61881,'Tympanoctomys kirchnerorum','species'),(1897804,130609,'Aphelonema melichari','species'),(1897805,390080,'Caliscelis wallengreni','species'),(1897806,130604,'Hemisphaerius coccinelloides','species'),(1897807,130604,'Hemisphaerius lysanias','species'),(1897808,130604,'Hemisphaerius palaemon','species'),(1897809,130604,'Hemisphaerius rufovarius','species'),(1897810,36159,'Hysteropterum albaceticum','species'),(1897811,36159,'Hysteropterum dolichotum','species'),(1897812,36159,'Hysteropterum reticulatum','species'),(1897813,36159,'Hysteropterum vasconicum','species'),(1897814,130626,'Ricania japonica','species'),(1897815,1308463,'Sarima bifurca','species'),(1897816,867170,'Tetricodes songae','species'),(1897817,1352033,'Trypetimorpha occidentalis','species'),(1897818,130601,'Afronaso','genus'),(1897819,1897818,'Afronaso gryphus','species'),(1897820,130592,'Agalmatium','genus'),(1897821,1897820,'Agalmatium bilobum','species'),(1897822,1897820,'Agalmatium flavescens','species'),(1897823,130592,'Bubastia','genus'),(1897824,1897823,'Bubastia ephialtes','species'),(1897825,1897823,'Bubastia obsoleta','species'),(1897826,1897823,'Bubastia taurica','species'),(1897827,130592,'Celyphoma','genus'),(1897828,1897827,'Celyphoma quadrupla','species'),(1897829,130592,'Dactylissus','genus'),(1897830,1897829,'Dactylissus armillarius','species'),(1897831,130592,'Darwallia','genus'),(1897832,1897831,'Darwallia barbata','species'),(1897833,130592,'Issus','genus'),(1897834,1897833,'Issus abdulnouri','species'),(1897835,1897833,'Issus coleoptratus','species'),(1897836,1897833,'Issus muscaeformis','species'),(1897837,130592,'Kervillea','genus'),(1897838,1897837,'Kervillea conspurcata','species'),(1897839,130592,'Latilica','genus'),(1897840,1897839,'Latilica maculipes','species'),(1897841,130592,'Latissus','genus'),(1897842,1897841,'Latissus dilatatus','species'),(1897843,130592,'Libanissum','genus'),(1897844,1897843,'Libanissum talhouki','species'),(1897845,130592,'Macrodaruma','genus'),(1897846,1897845,'Macrodaruma pertinax','species'),(1897847,130592,'Macrodarumoides','genus'),(1897848,1897847,'Macrodarumoides petalinus','species'),(1897849,130592,'Mulsantereum','genus'),(1897850,1897849,'Mulsantereum maculifrons','species'),(1897851,130592,'Mycterodus','genus'),(1897852,1897851,'Mycterodus phoenicicus','species'),(1897853,130625,'Nasatus','genus'),(1897854,1897853,'Nasatus davidouvrardi','species'),(1897855,130592,'Neodurium','genus'),(1897856,1897855,'Neodurium hamatum','species'),(1897857,130601,'Peltonotellus','genus'),(1897858,1897857,'Peltonotellus quadrivittatus','species'),(1897859,130592,'Scorlupaster','genus'),(1897860,1897859,'Scorlupaster asiaticum','species'),(1897861,130592,'Tetrica','genus'),(1897862,1897861,'Tetrica philo','species'),(1897863,130592,'Tetricodissus','genus'),(1897864,1897863,'Tetricodissus pandlineus','species'),(1897866,397111,'Boletina minuta','species'),(1897867,1260867,'Bradysiopsis vittata','species'),(1897868,414293,'Calycomyza sonchi','species'),(1897869,1260861,'Camptochaeta consimilis','species'),(1897870,1260882,'Dichopygina ramosa','species'),(1897871,397139,'Exechia cincta','species'),(1897872,397139,'Exechia nigra','species'),(1897873,95468,'Fannia scyphocerca','species'),(1897874,559697,'Pegomya transgressa','species'),(1897875,572245,'Phebellia strigifrons','species'),(1897876,132616,'Phytomyza oxytropidis','species'),(1897877,192612,'Rhamphomyia fuscipennis','species'),(1897878,192612,'Rhamphomyia unguiculata','species'),(1897879,377528,'Rhaphium glaciale','species'),(1897880,1226746,'Tachinomyia montana','species'),(1897883,30062,'Leucophora','genus'),(1897884,1897883,'Leucophora marylandica','species'),(1897885,1892738,'Tipula besselsoides','species'),(1897886,61045,'Distosimulium','subgenus'),(1897887,1897886,'Helodon pleuralis','species'),(1897888,81724,'Ramonda','genus'),(1897889,1897888,'Ramonda ringdahli','species'),(1897890,414724,'Eriozona sp. BOLD-2016','species'),(1897891,315559,'Smittia sp. 3ES','species'),(1897892,611384,'Rheocricotopus sp. ES01','species'),(1897893,192612,'Rhamphomyia tipularia group sp. BOLD-2016','species'),(1897895,1754250,'Athrycia sp. BOLD-2016','species'),(1897896,1790231,'Gonarcticus sp. BOLD-2016','species'),(1897897,414825,'Melangyna sp. BOLD-2016','species'),(1897898,369868,'Oreogeton sp. BOLD-2016','species'),(1897899,1839255,'Parydrinae sp. BOLD-2016','species'),(1897900,132616,'Phytomyza nr. arnicae BOLD-2016','species'),(1897901,1343539,'Polylepta sp. BOLD-2016','species'),(1897902,1823376,'Rhaphiinae sp. BOLD-2016','species'),(1897903,305541,'Rymosia sp. BOLD-2016','species'),(1897904,1230149,'Tephrochlamys sp. BOLD-2016','species'),(1897905,397124,'Allodia rindeni','species'),(1897906,115253,'Chalcosyrphus anomalus','species'),(1897907,30063,'Delia prostriata','species'),(1897908,1695042,'Graphogaster glossonae','species'),(1897909,1086790,'Lauxania nigrimana','species'),(1897910,608688,'Neoplatyura noorae','species'),(1897911,192608,'Platypalpus confiformis','species'),(1897912,92581,'Telmaturgus','genus'),(1897913,1897912,'Telmaturgus parvus','species'),(1897914,1480479,'Madizinae sp. BOLD-2016','species'),(1897915,192608,'Platypalpus juvenis complex sp. BOLD-2016','species'),(1897916,192612,'Rhamphomyia pusilla group sp. BOLD-2016','species'),(1897917,397128,'Anatella sp. BOLD-2016','species'),(1897918,179427,'Aplomya sp. BOLD-2016','species'),(1897919,179518,'Siphosturmia sp. BOLD-2016','species'),(1897920,1504865,'Sympherobius angustus','species'),(1897921,126242,'Arigomphus furcifer','species'),(1897922,50440,'Panorpa galerita','species'),(1897923,1476840,'Elipsocus moebiusi','species'),(1897924,239244,'Lachesilla pedicularia','species'),(1897925,298008,'Philotarsus picicornis','species'),(1897926,239244,'Lachesilla quercus','species'),(1897927,173834,'Taenionema uinta','species'),(1897928,50607,'Sialis vagans','species'),(1897929,466811,'Soyedina washingtoni','species'),(1897930,38132,'Rhipidothrips','genus'),(1897931,1897930,'Rhipidothrips gratiosus','species'),(1897932,12920,'Aeshna sp. BOLD-2016','species'),(1897933,143767,'Isoperla sp. BOLD-2016','species'),(1897934,181491,'Lestes sp. BOLD-2016','species'),(1897935,50443,'Hydropsyche sp. 1 BOLD-2016','species'),(1897936,50643,'Oecetis nr. avara BOLD-2016','species'),(1897937,599788,'Hydroptila nr. hamata BOLD-2016','species'),(1897938,12920,'Aeshna nr. juncea BOLD-2016','species'),(1897939,239263,'Trichadenotecnum alexanderae complex sp. BOLD-2016','species'),(1897940,107809,'Gomphus sp. BOLD-2016','species'),(1897941,1452511,'Haplothrips sp. BOLD-2016','species'),(1897942,239251,'Aaroniella sp. BOLD-2016','species'),(1897943,1081981,'Aeshnidae sp. BOLD-2016','species'),(1897944,208664,'Allonemobius sp. BOLD-2016','species'),(1897945,143723,'Amphinemura sp. BOLD-2016','species'),(1897946,453546,'Bactrothrips sp. BOLD-2016','species'),(1897947,309519,'Baetidae sp. BOLD-2016','species'),(1897948,189838,'Baetis sp. BOLD-2016','species'),(1897949,1383620,'Blaberidae sp. BOLD-2016','species'),(1897950,914001,'Brachynemurus sp. BOLD-2016','species'),(1897951,172518,'Callibaetis sp. BOLD-2016','species'),(1897952,406631,'Calolampra sp. BOLD-2016','species'),(1897953,1339649,'Capniidae sp. BOLD-2016','species'),(1897954,670445,'Cephalothrips sp. BOLD-2016','species'),(1897955,50620,'Cerastipsocus sp. BOLD-2016','species'),(1897956,1658635,'Ceratophyllidae sp. BOLD-2016','species'),(1897957,177865,'Cheumatopsyche sp. BOLD-2016','species'),(1897958,670456,'Chirothrips sp. BOLD-2016','species'),(1897959,37249,'Chortophaga sp. BOLD-2016','species'),(1897960,243065,'Cinygmula sp. BOLD-2016','species'),(1897961,507845,'Coenagrionidae sp. BOLD-2016','species'),(1897962,1556080,'Cosmozosteria sp. BOLD-2016','species'),(1897963,1771501,'Dicosmoecinae sp. BOLD-2016','species'),(1897964,177677,'Dicosmoecus sp. BOLD-2016','species'),(1897965,1771506,'Ectopsocidae sp. BOLD-2016','species'),(1897966,50664,'unclassified Elenchidae','no rank'),(1897967,1897966,'Elenchidae sp. BOLD-2016','species'),(1897968,78523,'Enallagma sp. BOLD-2016','species'),(1897969,209957,'unclassified Epipsocidae','no rank'),(1897970,1897969,'Epipsocidae sp. BOLD-2016','species'),(1897971,447977,'Epitheca sp. BOLD-2016','species'),(1897972,1425313,'Eunemobius sp. BOLD-2016','species'),(1897973,1106064,'Glossosomatidae sp. BOLD-2016','species'),(1897974,1771523,'Goeridae sp. BOLD-2016','species'),(1897975,692429,'Heptageniidae sp. BOLD-2016','species'),(1897976,38140,'Hoplothrips sp. BOLD-2016','species'),(1897977,469682,'Hyalopsocus sp. BOLD-2016','species'),(1897978,50443,'Hydropsyche sp. BOLD-2016','species'),(1897979,1106121,'Hydroptilidae sp. BOLD-2016','species'),(1897980,79456,'Ischnura sp. BOLD-2016','species'),(1897981,1223772,'Ithytrichia sp. BOLD-2016','species'),(1897982,1646823,'Lachesillidae sp. BOLD-2016','species'),(1897983,1771585,'Lepidostomatidae sp. BOLD-2016','species'),(1897984,1771589,'Lepidostomatinae sp. BOLD-2016','species'),(1897985,1216951,'Lepismatidae sp. BOLD-2016','species'),(1897986,911177,'Leptoceridae sp. BOLD-2016','species'),(1897987,197165,'Leucorrhinia sp. BOLD-2016','species'),(1897988,143734,'Leuctra sp. BOLD-2016','species'),(1897989,209947,'Lichenomima sp. BOLD-2016','species'),(1897990,177674,'Limnephilus sp. BOLD-2016','species'),(1897991,160150,'Liposcelis sp. BOLD-2016','species'),(1897992,1080978,'Mantidae sp. BOLD-2016','species'),(1897993,173804,'Megabothris sp. BOLD-2016','species'),(1897994,239261,'Metylophorus sp. BOLD-2016','species'),(1897995,177647,'Micrasema sp. BOLD-2016','species'),(1897996,27428,'Myrmeleon sp. BOLD-2016','species'),(1897997,1333447,'Neotrichia sp. BOLD-2016','species'),(1897998,208682,'Oecanthus sp. BOLD-2016','species'),(1897999,219555,'Orchelimum sp. BOLD-2016','species'),(1898000,143719,'Ostrocerca sp. BOLD-2016','species'),(1898001,153977,'unclassified Panchaetothripinae','no rank'),(1898002,1898001,'Panchaetothripinae sp. BOLD-2016','species'),(1898003,177889,'Parapsyche sp. BOLD-2016','species'),(1898004,466773,'Perlesta sp. BOLD-2016','species'),(1898005,1771660,'Philopotamidae sp. BOLD-2016','species'),(1898006,1771683,'Polycentropodidae sp. BOLD-2016','species'),(1898007,1504863,'Psectra sp. BOLD-2016','species'),(1898008,754118,'Pseudophilothrips sp. BOLD-2016','species'),(1898009,270810,'Rhinotermitidae sp. BOLD-2016','species'),(1898010,208816,'Scudderia sp. BOLD-2016','species'),(1898011,219336,'Siphlonurus sp. BOLD-2016','species'),(1898012,279439,'Sisyra sp. BOLD-2016','species'),(1898013,126259,'Somatochlora sp. BOLD-2016','species'),(1898014,6968,'Sympetrum sp. BOLD-2016','species'),(1898015,143728,'Taeniopteryx sp. BOLD-2016','species'),(1898016,1407778,'Teliapsocus sp. BOLD-2016','species'),(1898017,1452504,'Thripidae sp. BOLD-2016','species'),(1898018,516534,'Triaenodes sp. BOLD-2016','species'),(1898019,239263,'Trichadenotecnum sp. BOLD-2016','species'),(1898020,279430,'Wesmaelius sp. BOLD-2016','species'),(1898021,93877,'Wormaldia sp. BOLD-2016','species'),(1898022,40548,'Taccaceae','family'),(1898023,40548,'Thismiaceae','family'),(1898025,222429,'Gerhardtia aff. highlandensis GDGM 29981','species'),(1898026,38349,'Pleopeltis minima','species'),(1898027,484508,'Ornithinibacillus sp.','species'),(1898031,29278,'Gateway binary vector BIBAC-BAR-GW','species'),(1898032,29278,'Gateway binary vector BIBAC-RFP-GW','species'),(1898034,119211,'Influenza A virus (A/mallard/Minnesota/AI08-4724/2007(H3N8))','no rank'),(1898035,102801,'Influenza A virus (A/mallard/Minnesota/AI11-4412/2011(H10N7))','no rank'),(1898036,119213,'Influenza A virus (A/mallard/Minnesota/AI11-4982/2011(H6N2))','no rank'),(1898037,620,'Shigella sp. FC1567','species'),(1898038,620,'Shigella sp. FC1655','species'),(1898039,620,'Shigella sp. FC1708','species'),(1898040,620,'Shigella sp. FC1737','species'),(1898041,620,'Shigella sp. FC1967','species'),(1898042,258255,'Pseudovibrio sp. Ab134','species'),(1898043,2040,'Aeromicrobium sp. PE09-221','species'),(1898044,2132,'Spiroplasma sp. TU-14','species'),(1898046,359294,'Phasmarhabditis sp. SA4','species'),(1898060,345690,'Lymphocystis disease virus Sa','species'),(1898066,119211,'Influenza A virus (A/equine/Argentina/E1134-7/2001(H3N8))','no rank'),(1898067,119211,'Influenza A virus (A/equine/Argentina/E131/1994(H3N8))','no rank'),(1898068,119211,'Influenza A virus (A/equine/Argentina/E226/1995(H3N8))','no rank'),(1898069,119211,'Influenza A virus (A/equine/Argentina/E2345-1/2012(H3N8))','no rank'),(1898070,119211,'Influenza A virus (A/equine/Argentina/E2345-5/2012(H3N8))','no rank'),(1898071,119211,'Influenza A virus (A/equine/Argentina/E2357/2012(H3N8))','no rank'),(1898072,119211,'Influenza A virus (A/equine/Argentina/E2397-2/2012(H3N8))','no rank'),(1898073,119211,'Influenza A virus (A/equine/Argentina/E2397-3/2012(H3N8))','no rank'),(1898074,119211,'Influenza A virus (A/equine/Argentina/E3146-1/2012(H3N8))','no rank'),(1898075,119211,'Influenza A virus (A/equine/Argentina/E37-18/1993(H3N8))','no rank'),(1898076,119211,'Influenza A virus (A/equine/Argentina/E37-2/1993(H3N8))','no rank'),(1898077,119211,'Influenza A virus (A/equine/Argentina/E41-2/1993(H3N8))','no rank'),(1898078,119211,'Influenza A virus (A/equine/Argentina/E433/1997(H3N8))','no rank'),(1898079,119211,'Influenza A virus (A/equine/Argentina/E4581-3/2004(H3N8))','no rank'),(1898080,119211,'Influenza A virus (A/equine/Argentina/E6189-3/2005(H3N8))','no rank'),(1898081,119211,'Influenza A virus (A/equine/Argentina/E6424-1/2005(H3N8))','no rank'),(1898082,119211,'Influenza A virus (A/equine/Argentina/E6424-2/2005(H3N8))','no rank'),(1898083,119211,'Influenza A virus (A/equine/Argentina/E652/1999(H3N8))','no rank'),(1898084,119211,'Influenza A virus (A/equine/Argentina/E750/1999(H3N8))','no rank'),(1898085,119211,'Influenza A virus (A/equine/Uruguay/E1918-1/2012(H3N8))','no rank'),(1898086,59512,'Planktothrix rubescens Z18_13','no rank'),(1898087,1125,'Microcystis sp. G79','species'),(1898090,1008277,'Camissonia environmental sample','species'),(1898091,1008274,'Rafinesquia environmental sample','species'),(1898092,1835694,'Cardionema environmental sample','species'),(1898094,114295,'Rickettsia endosymbiont of Ixodes pararicinus','subspecies'),(1898095,1204484,'Calystegia environmental sample','species'),(1898096,26339,'environmental samples','no rank'),(1898097,1898096,'Sisyrinchium environmental sample','species'),(1898098,29278,'Cloning vector pCamhybgfp1','species'),(1898099,3808,'Acacia pinguifolia','species'),(1898100,106047,'Leptospermum myrsinoides','species'),(1898101,106047,'Leptospermum continentale','species'),(1898102,3808,'Acacia spilleriana','species'),(1898103,75788,'Rhodocyclaceae bacterium','species'),(1898104,37452,'Bacteroidetes bacterium','species'),(1898105,346096,'Paludibacter sp.','species'),(1898107,7993,'Astyanax laticeps','species'),(1898108,49928,'bacterium AB1','species'),(1898109,1386,'Bacillus sp. GSS13','species'),(1898110,1187078,'Cecembia sp.','species'),(1898111,253244,'Cryomorphaceae bacterium','species'),(1898112,41296,'Rhodospirillaceae bacterium','species'),(1898113,946227,'Idiomarinaceae bacterium','species'),(1898114,116654,'Allobathynella','genus'),(1898115,1898114,'Allobathynella bangokensis','species'),(1898116,1209898,'Octaviania depauperata','species'),(1898117,1898116,'Octaviania depauperata var. laurarum','varietas'),(1898118,1209898,'Octaviania lutea','species'),(1898119,1209898,'Octaviania mutabilis','species'),(1898120,1209898,'Octaviania vacekii','species'),(1898121,5024,'Venturia circinans','species'),(1898123,5024,'Venturia geranii','species'),(1898124,5024,'Venturia oleaginea','species'),(1898126,46312,'Madagascarophis ocellatus','species'),(1898127,46312,'Madagascarophis lolo','species'),(1898128,50375,'Fusicladium pyracanthae','species'),(1898132,234882,'Centrocestus sp. TC-2014','species'),(1898137,340017,'Norovirus bovine/GIII.2/BNoV-1/Sharkia/Egypt/2015','no rank'),(1898138,340017,'Norovirus bovine/GIII.2/BNoV-2/Sharkia/Egypt/2015','no rank'),(1898139,340017,'Norovirus bovine/GIII.2/BNoV-3/Sharkia/Egypt/2015','no rank'),(1898140,340017,'Norovirus bovine/GIII.2/BNoV-4/Cairo/Egypt/2015','no rank'),(1898152,490042,'Norovirus Hu/GII.7/GII.6/LNOV_PA16014/BRAZIL/2016','no rank'),(1898153,579135,'Norovirus Hu/GII.8/GII.8/LNOV_PA16001/BRAZIL/2016','no rank'),(1898154,490043,'Norovirus Hu/GII.P.17/GII.17/LNOV_PA16004/BRAZIL/2016','no rank'),(1898155,490043,'Norovirus Hu/GII.P.17/GII.17/LNOV_PA16005/BRAZIL/2016','no rank'),(1898156,490043,'Norovirus Hu/GII.P.17/GII.17/LNOV_PA16007/BRAZIL/2016','no rank'),(1898157,490043,'Norovirus Hu/GII.P.17/GII.17/LNOV_PA16009/BRAZIL/2016','no rank'),(1898158,490043,'Norovirus Hu/GII.Pe/GII.4-Sydney-2012/LNOV_PA16002/BRAZIL/2016','no rank'),(1898159,490043,'Norovirus Hu/GII.Pe/GII.4-Sydney-2012/LNOV_PA16003/BRAZIL/2016','no rank'),(1898160,490043,'Norovirus Hu/GII.Pe/GII.4-Sydney-2012/LNOV_PA16010/BRAZIL/2016','no rank'),(1898161,490043,'Norovirus Hu/GII.Pe/GII.4-Sydney-2012/LNOV_PA16016/BRAZIL/2016','no rank'),(1898162,490043,'Norovirus Hu/GII.Pg/GII.1/LNOV_PA16008/BRAZIL/2016','no rank'),(1898163,490043,'Norovirus Hu/GII.Pg/GII.1/LNOV_PA16011/BRAZIL/2016','no rank'),(1898164,584468,'Oxymerus luteus','species'),(1898165,584051,'Zygrita diva','species'),(1898166,584391,'Elateropsis','genus'),(1898167,1898166,'Elateropsis foliaceus','species'),(1898168,185370,'Hylettus','genus'),(1898169,1898168,'Hylettus eremita','species'),(1898170,320464,'Mionochroma','genus'),(1898171,1898170,'Mionochroma aterrimum','species'),(1898172,584096,'Prosopocera','genus'),(1898173,1898172,'Prosopocera subbicincta','species'),(1898174,157312,'Demonax sospitalis','species'),(1898175,39756,'Eimeria stiedai RNA virus 1','species'),(1898176,28196,'Arcobacter sp. LA11','species'),(1898177,945733,'Hyella gigas','species'),(1898178,1898177,'Hyella gigas SABC011201','no rank'),(1898179,1716188,'Leptolyngbya africana SABC011801','no rank'),(1898181,47253,'Leptolyngbya foveolarum SABC 011302','no rank'),(1898182,53401,'Leptolyngbya fragilis SABC012503','no rank'),(1898183,53401,'Leptolyngbya fragilis SABC031801','no rank'),(1898184,411480,'Phormidium angustissimum SABC011301','no rank'),(1898185,411480,'Phormidium angustissimum SABC022901','no rank'),(1898186,411480,'Phormidium angustissimum SABC030403','no rank'),(1898187,1198,'Phormidium jadinianum','species'),(1898188,1898187,'Phormidium jadinianum SABC031702','no rank'),(1898189,1152,'Pseudoanabaena minima','species'),(1898190,1898189,'Pseudoanabaena minima SABC031701','no rank'),(1898192,100032,'Keissleriella breviasca','species'),(1898193,100032,'Keissleriella yonaguniensis','species'),(1898196,1133478,'Leptopetalum mexicanum','species'),(1898197,58416,'Hedyotis pachyphylla','species'),(1898198,78874,'Liobagrus somjinensis','species'),(1898199,78874,'Liobagrus sp. DK-2016','species'),(1898200,2875,'Dictyota chalchicueyecanensis','species'),(1898202,45035,'Actinomycetaceae bacterium','species'),(1898203,186928,'Lachnospiraceae bacterium','species'),(1898204,189971,'Clostridiaceae bacterium','species'),(1898205,552397,'Ruminococcaceae bacterium','species'),(1898206,38780,'Spirochaetaceae bacterium','species'),(1898207,39779,'Clostridiales bacterium','species'),(1898208,2146,'unclassified Acholeplasmataceae','no rank'),(1898209,1898208,'Acholeplasmataceae bacterium','species'),(1898220,410657,'glacier lake metagenome','species'),(1898222,40253,'Brachidontes sp. Lake1_Mtype','species'),(1898223,40253,'Brachidontes sp. MNGR1_Mtype','species'),(1898242,362319,'Camptocercus cf. uncinatus RM-2016','species'),(1898243,77744,'Chydorus cf. sphaericus RM-2016','species'),(1898244,516451,'Tropocyclops bopingi','species'),(1898245,117531,'Diaphanosoma tropicum','species'),(1898248,144794,'Graciliella','genus'),(1898255,51026,'Rauschtineria','genus'),(1898256,1898255,'Rauschtineria eutamii','species'),(1898257,128686,'Phoebe omeiensis','species'),(1898258,389992,'Acanalonia sp. MW-2016','species'),(1898259,390053,'Bladina sp. MW-2016','species'),(1898260,130546,'Cixius sp. MW-2016','species'),(1898261,130599,'Eusarima sp. 1 MW-2016','species'),(1898262,130599,'Eusarima sp. 2 MW-2016','species'),(1898263,130599,'Eusarima sp. 3 MW-2016','species'),(1898264,130599,'Eusarima sp. 4 MW-2016','species'),(1898265,867165,'Fortunia sp. MW-2016','species'),(1898266,1331620,'Issidae sp. MW-2016','species'),(1898267,1331620,'Issidae aff. Eusarima sp. MW-2016','species'),(1898268,1331620,'Issidae aff. Eusudasina sp. MMW-2016','species'),(1898269,1331620,'Issidae aff. Kodaianella sp. MMW-2016','species'),(1898270,1331620,'Issidae aff. Tetricodes sp. MMW-2016','species'),(1898271,130604,'Hemisphaerius sp. MW-2016','species'),(1898272,1897845,'Macrodaruma sp. MW-2016','species'),(1898273,766129,'Mongoliana sp. MW-2016','species'),(1898274,1897861,'Tetrica sp. MW-2016','species'),(1898275,390127,'Thionia sp. MW-2016','species'),(1898276,130611,'Gergithus nonomaculatus','species'),(1898277,130611,'Gergithus pseudotessellatus','species'),(1898278,130611,'Gergithus yunnanensis','species'),(1898279,130592,'Conosimus','genus'),(1898280,1898279,'Conosimus sp. MW-2016','species'),(1898281,130592,'Euxaldar','genus'),(1898282,1898281,'Euxaldar sp. MW-2016','species'),(1898283,130621,'Lollius','genus'),(1898284,1898283,'Lollius sp. MW-2016','species'),(1898285,130592,'Picumna','genus'),(1898286,1898285,'Picumna sp. MW-2016','species'),(1898287,130592,'Syrgis','genus'),(1898288,1898287,'Syrgis sp. MW-2016','species'),(1898289,66049,'Trienopa','genus'),(1898290,1898289,'Trienopa sp. MW-2016','species'),(1898303,200577,'Crematogaster crinosa','species'),(1898314,389349,'Agamermis sp. FLS-2016','species'),(1898315,195261,'Phaeopterus','genus'),(1898320,1255046,'Dictyosporiaceae','family'),(1898321,2005,'Microbispora sp.','species'),(1898322,286,'Pseudomonas sp. MR21','species'),(1898323,45989,'Methanoculleus sp. 1H2c2','species'),(1898324,2314,'Methanoplanus sp. 6TMc1','species'),(1898325,45989,'Methanoculleus sp. 12X3c12','species'),(1898326,71151,'Methanocalculus sp. 1H1Hc7','species'),(1898327,2160,'Methanobacterium sp. Mba6','species'),(1898328,2220,'Methanolobus sp. 17PMc2','species'),(1898329,2207,'Methanosarcina sp. 13XMc1','species'),(1898330,2207,'Methanosarcina sp. MSS35','species'),(1898331,45989,'Methanoculleus sp. 25XMc2','species'),(1898332,85635,'Egyptian tomato witches\'-broom phytoplasma','species'),(1898379,145260,'Methanothermobacter sp. MT-2','species'),(1898382,1898320,'Dictyocheirospora','genus'),(1898383,157226,'Jeotgalibacillus sp.','species'),(1898386,9399,'Cynopterus sp.','species'),(1898387,58066,'Epomophorus anselli','species'),(1898388,58066,'Epomophorus minimus','species'),(1898389,77230,'Epomops sp.','species'),(1898393,9406,'Rousettus sp.','species'),(1898394,1156392,'Pseudokineococcus sp.','species'),(1898395,84756,'Beutenbergia sp.','species'),(1898396,361177,'Altererythrobacter sp. KEM-3','species'),(1898397,29278,'Cloning vector pKL13','species'),(1898398,376469,'Olivibacter sp.','species'),(1898406,1255055,'Fuscostagonospora','genus'),(1898407,1898320,'Gregarithecium','genus'),(1898408,1255046,'Parabambusicolaceae','family'),(1898409,1898408,'Aquastroma','genus'),(1898410,418356,'Streptosyllis sp. THS1','species'),(1898411,199571,'Typosyllis sp. patternB','species'),(1898412,199571,'Typosyllis antoni','species'),(1898413,81871,'Polyipnus sp. CD-2016','species'),(1898414,105202,'Cryphalus subcompactus','species'),(1898415,57061,'Hypothenemus seriatus','species'),(1898416,1898408,'Parabambusicola','genus'),(1898420,1621982,'Aquilomyces rebunensis','species'),(1898421,715496,'Clypeoloculus','genus'),(1898422,1340111,'Profundiconus puillandrei','species'),(1898423,1340111,'Profundiconus teramachii','species'),(1898425,448037,'Clematoclethra scandens subsp. hemsleyi','subspecies'),(1898427,690896,'Lentithecium clioninum','species'),(1898428,83654,'Leclercia sp.','species'),(1898429,1330545,'Lelliottia sp.','species'),(1898430,168830,'Gymnospermium altaicum','species'),(1898431,168830,'Gymnospermium maloi','species'),(1898432,168830,'Gymnospermium peloponnesiacum','species'),(1898433,168830,'Gymnospermium scipetarum','species'),(1898435,1255046,'Sulcatisporaceae','family'),(1898436,1898435,'Magnicamarosporium','genus'),(1898437,715298,'Neoophiosphaerella','genus'),(1898438,1898437,'Neoophiosphaerella sasicola','species'),(1898439,1255046,'Periconiaceae','family'),(1898440,55968,'Leucobacter sp.','species'),(1898441,1542327,'Amblysperma scapigera','species'),(1898442,130245,'Chaptalia piloselloides','species'),(1898443,735523,'Eriachaenium magellanicum','species'),(1898444,13546,'Gerbera ambigua','species'),(1898445,13546,'Gerbera discolor','species'),(1898446,13546,'Gerbera maxima','species'),(1898447,735524,'Lulia nervosa','species'),(1898448,41607,'Mutisia campanulata','species'),(1898449,41607,'Mutisia coccinea','species'),(1898450,41607,'Mutisia speciosa','species'),(1898451,496612,'Trichocline auriculata','species'),(1898452,496612,'Trichocline caulescens','species'),(1898453,496612,'Trichocline cineraria','species'),(1898454,496612,'Trichocline humilis','species'),(1898455,496612,'Trichocline plicata','species'),(1898456,496612,'Trichocline reptans','species'),(1898457,735526,'Uechtritzia kokanica','species'),(1898458,1898320,'Pseudocoleophoma','genus'),(1898460,1898435,'Sulcatispora','genus'),(1898461,103482,'Quercus serrata subsp. mongolicoides','subspecies'),(1898462,1214590,'uncultured Diatrype','species'),(1898463,312142,'uncultured Crivellia','species'),(1898464,1450293,'environmental samples','no rank'),(1898465,1898464,'uncultured Aplosporella','species'),(1898466,747013,'uncultured Hydropisphaera','species'),(1898467,403074,'uncultured Zygopleurage','species'),(1898468,1040602,'uncultured Annulatascus','species'),(1898469,869452,'uncultured Khuskia','species'),(1898470,1884633,'environmental samples','no rank'),(1898471,1898470,'uncultured Kwoniella','species'),(1898472,1706012,'uncultured Pseudorobillarda','species'),(1898473,384352,'uncultured Dinemasporium','species'),(1898474,69965,'Macrococcus sp. IME1552','species'),(1898475,450328,'uncultured Megasporoporia','species'),(1898476,335292,'uncultured Phomatospora','species'),(1898477,869452,'uncultured Kananascus','species'),(1898478,310475,'uncultured Plectosporium','species'),(1898479,295280,'uncultured Plectophomella','species'),(1898480,1763341,'uncultured Arthroderma','species'),(1898481,312142,'uncultured Dendryphiella','species'),(1898482,248122,'uncultured Trimmatostroma','species'),(1898483,62911,'environmental samples','no rank'),(1898484,1898483,'uncultured Entorrhiza','species'),(1898485,714940,'environmental samples','no rank'),(1898486,1898485,'uncultured Tetraplosphaeria','species'),(1898487,403074,'uncultured Cladorrhinum','species'),(1898488,997676,'uncultured Nomuraea','species'),(1898489,195051,'uncultured Xenobotrytis','species'),(1898490,1763396,'uncultured Coniella','species'),(1898491,332317,'uncultured Campylocarpon','species'),(1898492,997681,'uncultured Monascella','species'),(1898493,659434,'uncultured Tetrapyrgos','species'),(1898494,195051,'uncultured Kendrickiella','species'),(1898495,1401819,'uncultured Warcupiella','species'),(1898496,526467,'uncultured Pycnidiophora','species'),(1898497,195051,'uncultured Retroconis','species'),(1898498,190068,'environmental samples','no rank'),(1898499,1898498,'uncultured Meira','species'),(1898500,178728,'uncultured Candelabrochaete','species'),(1898501,361672,'uncultured Sporisorium','species'),(1898502,862256,'uncultured Physalacria','species'),(1898503,114727,'Influenza A virus (A/swine/Iowa/A01778505/2016(H1N1))','no rank'),(1898504,114727,'Influenza A virus (A/swine/Iowa/A01778507/2016(H1N1))','no rank'),(1898505,114727,'Influenza A virus (A/swine/Iowa/A01778558/2016(H1N1))','no rank'),(1898506,361672,'uncultured Cintractia','species'),(1898507,312142,'uncultured Pithomyces','species'),(1898508,114728,'Influenza A virus (A/swine/Nebraska/A01778559/2016(H1N2))','no rank'),(1898509,114728,'Influenza A virus (A/swine/Iowa/A01778557/2016(H1N2))','no rank'),(1898510,114728,'Influenza A virus (A/swine/North Carolina/A01778579/2016(H1N2))','no rank'),(1898511,253825,'uncultured Monosporascus','species'),(1898512,551038,'uncultured Bannoa','species'),(1898513,850059,'uncultured Microcyclospora','species'),(1898514,248122,'uncultured Xenostigmina','species'),(1898515,1401819,'uncultured Hamigera','species'),(1898516,37598,'Fringilla coelebs africana','subspecies'),(1898517,37598,'Fringilla coelebs harterti','subspecies'),(1898518,37598,'Fringilla coelebs spodiogenys','subspecies'),(1898519,252679,'environmental samples','no rank'),(1898520,114728,'Influenza A virus (A/swine/Argentina/CIP112-C78/2014(H1N2))','no rank'),(1898521,114728,'Influenza A virus (A/swine/Argentina/CIP112-C95/2014(H1N2))','no rank'),(1898522,1898519,'uncultured Oedogoniomyces','species'),(1898523,114727,'Influenza A virus (A/swine/Argentina/CIP112-C76/2014(H1N1))','no rank'),(1898524,114727,'Influenza A virus (A/swine/Argentina/CIP112-C93.84/2014(H1N1))','no rank'),(1898525,114727,'Influenza A virus (A/swine/Argentina/CIP112-C93.85/2014(H1N1))','no rank'),(1898526,403068,'uncultured Diatractium','species'),(1898527,1469316,'uncultured Gloniopsis','species'),(1898528,4806,'environmental samples','no rank'),(1898529,1898528,'uncultured Allomyces','species'),(1898530,754394,'uncultured Elsinoe','species'),(1898531,310475,'uncultured Plectosphaera','species'),(1898532,1763341,'uncultured Ctenomyces','species'),(1898533,47163,'environmental samples','no rank'),(1898534,1898533,'uncultured Cyttaria','species'),(1898535,333278,'Influenza A virus (A/mallard/Alberta/177/2004(H7N9))','no rank'),(1898536,526467,'uncultured Sporormiella','species'),(1898537,315520,'uncultured Protomyces','species'),(1898538,253825,'uncultured Ramophialophora','species'),(1898539,613064,'uncultured Radiigera','species'),(1898540,1208595,'uncultured Austropaxillus','species'),(1898541,248120,'uncultured Cleistothelebolus','species'),(1898543,4305,'Hippocrateoideae','subfamily'),(1898544,194,'Campylobacter sp. PNUSAC000853','species'),(1898545,194,'Campylobacter sp. PNUSAC000854','species'),(1898546,194,'Campylobacter sp. PNUSAC000855','species'),(1898547,194,'Campylobacter sp. PNUSAC000856','species'),(1898548,2330,'Halanaerobium sp. MDAL1','species'),(1898549,1123963,'Acidianus two-tailed virus 2','species'),(1898550,1123963,'Acidianus two-tailed virus variant 1','species'),(1898551,1898543,'Trochantha','genus'),(1898552,295611,'Stenus alienigenus','species'),(1898553,295611,'Stenus araxis','species'),(1898554,295611,'Stenus callidus','species'),(1898555,295611,'Stenus cautus','species'),(1898556,295611,'Stenus cf. araxis SS-2016','species'),(1898557,295611,'Stenus erythrocnemus','species'),(1898558,295611,'Stenus ganglbaueri','species'),(1898559,295611,'Stenus hypoproditor','species'),(1898560,1247412,'Stenus intricatus zoufali','subspecies'),(1898561,295611,'Stenus maculiger','species'),(1898562,295611,'Stenus martensi','species'),(1898563,295611,'Stenus medus','species'),(1898564,295611,'Stenus mongolicus','species'),(1898565,295611,'Stenus ochropus','species'),(1898566,295611,'Stenus persicus','species'),(1898567,295611,'Stenus pieperi','species'),(1898568,295611,'Stenus ressli','species'),(1898569,295611,'Stenus schah','species'),(1898570,295611,'Stenus turk','species'),(1898571,295611,'Stenus viti','species'),(1898572,29278,'cloning vector pET15b-vioA','species'),(1898573,29278,'cloning vector pET15b-vioB','species'),(1898574,29278,'cloning vector pET15b-vioC','species'),(1898575,29278,'cloning vector pET15b-vioD','species'),(1898576,29278,'cloning vector pET21-vioE','species'),(1898577,474221,'Montesauria macronoi group sp. UMMZ BMOC 03-0812-001 AD648','species'),(1898578,60577,'Henricia sp. AAI1811','species'),(1898579,60577,'Henricia sp. AAI1816','species'),(1898580,533362,'Ophiopus sp. ACR1730','species'),(1898581,48270,'Amphipholis sp. AAD7203','species'),(1898582,48270,'Amphipholis sp. AAU6176','species'),(1898583,655565,'Psilaster andromeda','species'),(1898584,869245,'Stegophiura nodosa','species'),(1898585,869199,'Amphiodia cf. urtica KSL-2016','species'),(1898586,28832,'Cucumaria cf. lubrica KSL-2016','species'),(1898587,85298,'Atrophaneura aidoneus','species'),(1898588,85298,'Atrophaneura semperi','species'),(1898590,85298,'Atrophaneura jophon','species'),(1898591,76204,'Graphium ucalegon','species'),(1898592,1851566,'Piskurozyma sp.','species'),(1898593,112415,'Letharia aff. columbiana','species'),(1898594,5402,'Russula nuoljae','species'),(1898595,5402,'Russula clavipes','species'),(1898596,5402,'Russula graveolens','species'),(1898597,5402,'Russula subrubens','species'),(1898598,5402,'Russula cf. amoenoides','species'),(1898599,36922,'Diaporthe sp. MFLUCC 12-0767','species'),(1898600,36922,'Diaporthe sp. MFLUCC 14-1133','species'),(1898601,36922,'Diaporthe sp. MFLUCC 14-1136','species'),(1898602,36922,'Diaporthe sp. MFLUCC 14-1137','species'),(1898604,989256,'Lactarius alpinus var. mitis','varietas'),(1898605,111139,'Lactarius zonarius var. riparius','varietas'),(1898606,38200,'Eria sp. TY-2016','species'),(1898607,34444,'Lactarius lapponicus','species'),(1898608,34444,'Lactarius pseudodelicatus','species'),(1898609,34444,'Lactarius aff. brunneoviolaceus','species'),(1898610,34444,'Lactarius aff. deliciosus','species'),(1898611,34444,'Lactarius aff. olivinus','species'),(1898612,34444,'Lactarius aff. tuomikoskii','species'),(1898613,1898614,'Clematidis italica','species'),(1898614,147498,'Clematidis','genus'),(1898615,1582315,'Nodulosphaeria sp. 1 ST-2016','species'),(1898616,364291,'uncultured Nodulosphaeria','species'),(1898617,1351751,'Parastagonospora cumpignensis','species'),(1898636,19205,'Lepidium sp. TY-2016','species'),(1898637,39998,'Allomorphia','genus'),(1898638,1898637,'Allomorphia urophylla','species'),(1898639,39998,'Barthea','genus'),(1898640,1898639,'Barthea barthei','species'),(1898644,13205,'Pholiota cf. squarrosa SAPA:1251','species'),(1898645,13205,'Pholiota cf. squarrosa SAPA:1252','species'),(1898646,13205,'Pholiota cf. squarrosa SAPA:1253','species'),(1898647,5228,'Atractiella sp. La Amistade','species'),(1898648,48855,'Helicogloea sp. RJB 6478-5','species'),(1898649,411102,'Oreocharis sichuanensis','species'),(1898650,613,'Serratia sp. AAM18','species'),(1898651,208050,'Peptococcaceae bacterium NAW-5','species'),(1898652,1883,'Streptomyces sp. SoC090715LN-17','species'),(1898653,1873,'Micromonospora sp. SS080624GE-03','species'),(1898654,1883,'Streptomyces sp. Sp080902JE-04','species'),(1898655,1988,'Actinomadura sp. SoC090715LN-10','species'),(1898656,1883,'Streptomyces sp. TB090715LN-01','species'),(1898657,1883,'Streptomyces sp. TB090715LN-02','species'),(1898658,1883,'Streptomyces sp. SoC090715LN-16','species'),(1898659,1873,'Micromonospora sp. SpD080624G1-02','species'),(1898660,1883,'Streptomyces sp. SpC080624G1-09','species'),(1898662,45669,'Salinicoccus sp. BAB3246','species'),(1898663,29278,'Cloning vector pLR4a','species'),(1898664,29278,'Cloning vector pLR5-Ppy-luc2','species'),(1898665,29278,'Cloning vector pLR5a','species'),(1898666,29278,'Cloning vector pLR6a','species'),(1898667,29278,'Cloning vector pLR6tr2','species'),(1898672,233263,'Rabbit coronavirus','species'),(1898673,29638,'Davallia chrysanthemifolia','species'),(1898674,216696,'Codonacanthus','genus'),(1898675,1898674,'Codonacanthus pauciflorus','species'),(1898676,620,'Shigella sp. FC2710','species'),(1898677,620,'Shigella sp. FC2541','species'),(1898678,620,'Shigella sp. FC3196','species'),(1898679,620,'Shigella sp. FC2125','species'),(1898680,620,'Shigella sp. FC2175','species'),(1898681,620,'Shigella sp. FC2531','species'),(1898682,620,'Shigella sp. FC2117','species'),(1898683,158366,'Dithrix','genus'),(1898684,286,'Pseudomonas sp. LPH1','species'),(1898685,1477611,'Dolicholoma','genus'),(1898686,1898685,'Dolicholoma jasminiflorum','species'),(1898687,3761,'Geum henryi','species'),(1898688,1961151,'Eleutharrhena','genus'),(1898689,153631,'Amphicteis ninonae','species'),(1898690,1818082,'Sosane wireni','species'),(1898691,6374,'Grassleia','genus'),(1898693,6374,'Paramytha','genus'),(1898694,1898693,'Paramytha schanderi','species'),(1898695,6374,'Pavelius','genus'),(1898696,1898695,'Pavelius smileyi','species'),(1898697,1898695,'Pavelius uschakovi','species'),(1898698,6374,'Samythella','genus'),(1898699,1898698,'Samythella neglecta','species'),(1898700,1898691,'Grassleia cf. hydrothermalis MHE-2016','species'),(1898701,1898693,'Paramytha ossicola','species'),(1898702,85620,'\'Cucumis sativus\' stunt virescence phytoplasma','species'),(1898703,947477,'Eurycarpus','genus'),(1898704,1898703,'Eurycarpus marinellii','species'),(1898705,3954,'Getonia','genus'),(1898706,1898705,'Getonia floribunda','species'),(1898707,66926,'Engraulicola','genus'),(1898708,1898707,'Engraulicola thrissocles','species'),(1898709,40165,'Keralina','genus'),(1898710,1898709,'Keralina opisthopterus','species'),(1898711,66919,'Megalocotyle','genus'),(1898712,1898711,'Megalocotyle marginata','species'),(1898713,66926,'Pellonicola','genus'),(1898714,1898713,'Pellonicola elongatus','species'),(1898715,40165,'Sauricotyle','genus'),(1898716,1898715,'Sauricotyle sprostoni','species'),(1898717,169642,'Himalrandia','genus'),(1898718,1898717,'Himalrandia lichiangensis','species'),(1898719,234975,'Camaena detianensis','species'),(1898720,234975,'Camaena lingyunensis','species'),(1898721,1705795,'Hosiea sinensis','species'),(1898722,216701,'Kinostemon','genus'),(1898723,1898722,'Kinostemon ornatum','species'),(1898724,877976,'Microglossa','genus'),(1898725,1898724,'Microglossa pyrifolia','species'),(1898726,4321,'Natsiatopsis','genus'),(1898727,1898726,'Natsiatopsis thunbergiifolia','species'),(1898729,91896,'Omphalotrix','genus'),(1898730,1898729,'Omphalotrix longipes','species'),(1898731,2034,'Curtobacterium sp. MCBA15_001','species'),(1898732,2034,'Curtobacterium sp. MCBA15_003','species'),(1898733,2034,'Curtobacterium sp. MCBA15_004','species'),(1898734,2034,'Curtobacterium sp. MCBA15_005','species'),(1898735,2034,'Curtobacterium sp. MCBA15_007','species'),(1898736,2034,'Curtobacterium sp. MCBA15_008','species'),(1898737,2034,'Curtobacterium sp. MCBA15_009','species'),(1898738,2034,'Curtobacterium sp. MCBA15_012','species'),(1898739,2034,'Curtobacterium sp. MCBA15_013','species'),(1898740,2034,'Curtobacterium sp. MCBA15_016','species'),(1898741,2034,'Curtobacterium sp. MMLR14_002','species'),(1898742,2034,'Curtobacterium sp. MMLR14_006','species'),(1898743,2034,'Curtobacterium sp. MMLR14_010','species'),(1898744,2034,'Curtobacterium sp. MMLR14_014','species'),(1898745,96492,'Frigoribacterium sp. MCBA15_019','species'),(1898746,190323,'Plantibacter sp. MMLR14_011','species'),(1898747,1312863,'Pauldopia','genus'),(1898748,1898747,'Pauldopia ghorta','species'),(1898749,886737,'Nitrosopumilaceae archaeon SPOT01','species'),(1898750,83461,'Corallococcus sp.','species'),(1898751,23672,'Pavieasia','genus'),(1898752,1898751,'Pavieasia anamensis','species'),(1898753,38242,'Emoia ponapea','species'),(1898754,38242,'Emoia rufilabialis','species'),(1898755,38242,'Emoia taumakoensis','species'),(1898757,39998,'Scorpiothyrsus','genus'),(1898758,114727,'Influenza A virus (A/swine/Argentina/CIP112-C102/2015(H1N1))','no rank'),(1898759,114727,'Influenza A virus (A/swine/Argentina/CIP112-2203/2016(H1N1))','no rank'),(1898760,1609962,'Sinosideroxylon','genus'),(1898761,1898760,'Sinosideroxylon pedunculatum','species'),(1898762,114728,'Influenza A virus (A/swine/California/A01778665/2016(H1N2))','no rank'),(1898763,114728,'Influenza A virus (A/swine/Illinois/A01778708/2016(H1N2))','no rank'),(1898764,114728,'Influenza A virus (A/swine/Illinois/A01778711/2016(H1N2))','no rank'),(1898765,114728,'Influenza A virus (A/swine/Indiana/A01778622/2016(H1N2))','no rank'),(1898766,114728,'Influenza A virus (A/swine/Iowa/A01778608/2016(H1N2))','no rank'),(1898767,114727,'Influenza A virus (A/swine/Iowa/A01778560/2016(H1N1))','no rank'),(1898768,114727,'Influenza A virus (A/swine/Iowa/A01778707/2016(H1N1))','no rank'),(1898769,114727,'Influenza A virus (A/swine/Iowa/A01778712/2016(H1N1))','no rank'),(1898770,114727,'Influenza A virus (A/swine/Minnesota/A01778710/2016(H1N1))','no rank'),(1898771,114727,'Influenza A virus (A/swine/Ohio/A01778720/2016(H1N1))','no rank'),(1898772,119210,'Influenza A virus (A/swine/Iowa/A01778607/2016(H3N2))','no rank'),(1898773,119210,'Influenza A virus (A/swine/Iowa/A01778709/2016(H3N2))','no rank'),(1898774,119210,'Influenza A virus (A/swine/Iowa/A01778713/2016(H3N2))','no rank'),(1898775,167485,'Stelmocrypton','genus'),(1898776,1898775,'Stelmocrypton khasianum','species'),(1898777,1873882,'Stenosolenium saxatile','species'),(1898778,37818,'Dendrobium sp. TY-2016','species'),(1898779,219098,'Symphyllocarpus','genus'),(1898780,1898779,'Symphyllocarpus exilis','species'),(1898781,886583,'Thespis','genus'),(1898782,1898781,'Thespis divaricata','species'),(1898783,1075353,'Camchaya sp. TY-2016','species'),(1898784,174214,'Epipremnum sp. TY-2016','species'),(1898785,43486,'Gardenia sp. TY-2016','species'),(1898786,1563970,'Gymnocoronis sp. TY-2016','species'),(1898787,85227,'Megacarpaea sp. TY-2016','species'),(1898788,1133484,'Neanotis sp. TY-2016','species'),(1898789,656701,'Petrocodon sp. TY-2016','species'),(1898790,52847,'Plumeria sp. TY-2016','species'),(1898791,48772,'Primulina sp. TY-2016','species'),(1898792,1898757,'Scorpiothyrsus sp. TY-2016','species'),(1898793,137810,'Sonerila sp. TY-2016','species'),(1898794,39998,'Sporoxeia','genus'),(1898795,1898794,'Sporoxeia sp. TY-2016','species'),(1898796,1196508,'Crinitina sp. TY-2016','species'),(1898797,1089410,'Glyptopetalum sp. TY-2016','species'),(1898798,720866,'Deutzianthus sp. TY-2016','species'),(1898799,111850,'Ammopiptanthus sp. TY-2016','species'),(1898800,1032912,'Allostigma sp. TY-2016','species'),(1898801,1898637,'Allomorphia sp. TY-2016','species'),(1898802,1898688,'Eleutharrhena sp. TY-2016','species'),(1898806,180013,'Lallemantia iberica','species'),(1898807,489396,'Vicatia wolffiana','species'),(1898808,656701,'Petrocodon jingxiensis','species'),(1898809,4185,'Chroesthes','genus'),(1898810,1898809,'Chroesthes lanceolata','species'),(1898811,526787,'Cystacanthus paniculatus','species'),(1898812,1844275,'Philoxerus wrightii','species'),(1898813,22140,'Chieniodendron','genus'),(1898814,1898813,'Chieniodendron hainanense','species'),(1898815,48113,'Coelopleurum maritimum','species'),(1898816,1439376,'Eriocycla albescens','species'),(1898817,239665,'Pachypleurum nyalamense','species'),(1898818,109142,'Scaligeria setacea','species'),(1898819,40938,'Selinum filicifolium','species'),(1898821,1499191,'Parepigynum funingense','species'),(1898822,4048,'Hydrocotyle setulosa','species'),(1898823,157405,'Biondia microcentra','species'),(1898824,85195,'Dischidia formosana','species'),(1898825,187501,'Gongronema napalense','species'),(1898826,1500051,'Jasminanthes mucronata','species'),(1898827,1196505,'Asterothamnus alyssoides','species'),(1898828,1327755,'Cancrinia chrysocephala','species'),(1898829,119171,'Carpesium lipskyi','species'),(1898830,119171,'Carpesium scapiforme','species'),(1898831,119171,'Carpesium szechuanense','species'),(1898832,119171,'Carpesium trachelifolium','species'),(1898833,430991,'Cissampelopsis corifolia','species'),(1898834,313930,'Duhaldea pterocaula','species'),(1898835,102814,'Eleutheranthera','genus'),(1898836,1898835,'Eleutheranthera ruderalis','species'),(1898837,519265,'Garhadiolus papposus','species'),(1898838,205384,'Hippolytia gossypina','species'),(1898839,1495212,'Lapsanastrum takasei','species'),(1898840,687674,'Paraprenanthes auriculiformis','species'),(1898841,186961,'Parasenecio delphiniphyllus','species'),(1898842,186961,'Parasenecio lidjiangensis','species'),(1898843,186961,'Parasenecio quinquelobus','species'),(1898844,186961,'Parasenecio souliei','species'),(1898845,41645,'Syneilesis subglabrata','species'),(1898846,189253,'Synotis acuminata','species'),(1898847,189253,'Synotis changiana','species'),(1898848,189253,'Synotis solidaginea','species'),(1898849,363803,'Bothriospermum chinense','species'),(1898850,650319,'Maharanga bicolor','species'),(1898851,1873878,'Omphalotrigonotis cupulifera','species'),(1898852,1873881,'Sinojohnstonia chekiangensis','species'),(1898853,81990,'Yinshania zayuensis','species'),(1898854,168577,'Cyanotis cristata','species'),(1898855,168090,'Pollia thyrsiflora','species'),(1898856,4740,'Porandra','genus'),(1898857,1898856,'Porandra ramosa','species'),(1898858,210337,'Agelaea pentagyna','species'),(1898859,1489612,'Ellipanthus glabrifolius','species'),(1898860,212275,'Alchornea davidii','species'),(1898861,553674,'Dysolobium pilosum','species'),(1898862,162835,'Lysidice brevicalyx','species'),(1898863,554836,'Mecopus nidulans','species'),(1898864,157655,'Nogra guangxiensis','species'),(1898865,100161,'Paraderris canarensis','species'),(1898866,1868718,'Phyllolobium milingense','species'),(1898867,554830,'Trifidacanthus unifoliolatus','species'),(1898868,74945,'Illigera parviflora','species'),(1898869,378905,'Leucas chinensis','species'),(1898870,1006597,'Loxocalyx urticifolius','species'),(1898871,672821,'Marmoritis nivalis','species'),(1898872,224744,'Micromeria biflora','species'),(1898873,516064,'Mosla scabra','species'),(1898874,22042,'Litsea akoensis','species'),(1898875,22042,'Litsea morrisonensis','species'),(1898876,183218,'Abelmoschus sagittifolius','species'),(1898877,47605,'Hibiscus taiwanensis','species'),(1898881,1603684,'Bredia microphylla','species'),(1898882,137801,'Oxyspora paniculata','species'),(1898883,39998,'Plagiopetalum','genus'),(1898884,1898883,'Plagiopetalum esquirolii','species'),(1898885,155633,'Dysoxylum cumingianum','species'),(1898886,194260,'Streblus tonkinensis','species'),(1898887,1312810,'Nyctocalos brunfelsiiflorum','species'),(1898888,233993,'Bryobium pudicum','species'),(1898889,1771967,'Callostylis rigida','species'),(1898890,1771968,'Campanulorchis thao','species'),(1898891,78718,'Cephalanthera alpicola','species'),(1898892,462594,'Cheirostylis chinensis','species'),(1898893,1002932,'Cryptochilus sanguineus','species'),(1898894,38200,'Eria cristata','species'),(1898895,518735,'Galeola faberi','species'),(1898896,1030454,'Monomeria barbata','species'),(1898897,1771970,'Mycaranthes pannea','species'),(1898898,48533,'Neottia smithiana','species'),(1898899,985861,'Odontochilus clarkei','species'),(1898900,245206,'Biophytum sensitivum','species'),(1898901,93268,'Daemonorops sp. TY-2016','species'),(1898902,1840100,'Ikonnikovia kaufmanniana','species'),(1898903,1840156,'Plumbagella micrantha','species'),(1898904,1662205,'Sphaerocaryum malaccense','species'),(1898905,633652,'Batrachium foeniculaceum','species'),(1898906,325277,'Berchemiella yunnanensis','species'),(1898907,106719,'Ventilago elegans','species'),(1898908,1570986,'Brachytome hirtellata','species'),(1898909,981064,'Fosbergia petelotii','species'),(1898910,981064,'Fosbergia sp. TY-2016','species'),(1898911,169663,'Leptomischus','genus'),(1898912,1898911,'Leptomischus primuloides','species'),(1898913,557056,'Xerospermum bonii','species'),(1898921,39987,'Rhamnoneuron','genus'),(1898922,1898921,'Rhamnoneuron balansae','species'),(1898923,83905,'Boehmeria wattersii','species'),(1898924,344760,'Cypholophus moluccanus','species'),(1898925,41387,'Gmelina szechwanensis','species'),(1898926,149357,'Cissus hexangularis','species'),(1898927,97735,'Cautleya cathcartii','species'),(1898928,386177,'Gymnopetalum cochinchinense','species'),(1898929,158082,'Acroceras diffusum','species'),(1898930,15376,'Calamagrostis holciformis','species'),(1898931,41574,'Erigeron poncinsii','species'),(1898932,504026,'Gymnostachyum kwangsiense','species'),(1898933,459867,'Notoseris gracilipes','species'),(1898934,39998,'Sarcopyramis','genus'),(1898935,1898934,'Sarcopyramis parvifolia','species'),(1898936,52851,'Secamone lanceolata','species'),(1898937,1898794,'Sporoxeia latifolia','species'),(1898938,217519,'Wurmbea uniflora','species'),(1898939,23231,'Vauquelinia angustifolia','species'),(1898940,23180,'Kageneckia lanceolata','species'),(1898943,1462472,'uncultured Nanohaloarchaeota archaeon','species'),(1898944,1255055,'Pseudoxylomyces','genus'),(1898945,1898944,'Pseudoxylomyces elegans','species'),(1898946,497,'Psychrobacter sp. MA01','species'),(1898947,497,'Psychrobacter sp. MA02','species'),(1898948,497,'Psychrobacter sp. NU01','species'),(1898949,469,'Acinetobacter sp. H5','species'),(1898950,286,'Pseudomonas sp. HW6','species'),(1898951,547,'Enterobacter sp. P2 TK-2016','species'),(1898952,662,'Vibrio sp. T7','species'),(1898953,662,'Vibrio sp. T12','species'),(1898954,37960,'Purpureocillium lilacinum nonsegmented virus 1','species'),(1898955,1775292,'Motiliproteus sp.','species'),(1898956,219181,'Ottowia sp.','species'),(1898957,204456,'Gemmobacter sp.','species'),(1898958,165697,'Sphingopyxis sp. 15Y-HN','species'),(1898959,1706369,'unclassified Cellvibrionales','no rank'),(1898960,1898959,'Cellvibrionales bacterium GSC11','species'),(1898961,579,'Kluyvera intestini','species'),(1898965,1003899,'Diplomeris pulchella','species'),(1898966,410656,'sheep metagenome','species'),(1898968,234975,'Camaena hahni','species'),(1898969,70179,'Ophiothrix sp. II ST-2016','species'),(1898970,70179,'Ophiothrix sp. III ST-2016','species'),(1898971,71028,'Phyllodactylus delsolari','species'),(1898972,71028,'Phyllodactylus interandinus','species'),(1898973,71028,'Phyllodactylus johnwrighti','species'),(1898974,71028,'Phyllodactylus pachamama','species'),(1898975,71028,'Phyllodactylus thompsoni','species'),(1898976,71028,'Phyllodactylus magister','species'),(1898977,1356488,'Rosenbergiella sp.','species'),(1898978,89966,'Hymenobacter sp.','species'),(1898979,84565,'Sodalis sp.','species'),(1898980,1082702,'Lonsdalea sp.','species'),(1898981,114727,'Influenza A virus (A/Arkhangelsk/CRIE-109/2016(H1N1))','no rank'),(1898982,114727,'Influenza A virus (A/Arkhangelsk/CRIE-111/2016(H1N1))','no rank'),(1898983,114727,'Influenza A virus (A/Krasnodar/108/2015(H1N1))','no rank'),(1898984,114727,'Influenza A virus (A/Krasnodar/CRIE-202/2016(H1N1))','no rank'),(1898985,114727,'Influenza A virus (A/Krasnodar/CRIE-203/2016(H1N1))','no rank'),(1898986,114727,'Influenza A virus (A/Moscow/CRIE-282/2016(H1N1))','no rank'),(1898987,114727,'Influenza A virus (A/Moscow/CRIE-287/2016(H1N1))','no rank'),(1898988,114727,'Influenza A virus (A/Moscow/CRIE-288/2016(H1N1))','no rank'),(1898989,114727,'Influenza A virus (A/Rostov/CRIE-162/2016(H1N1))','no rank'),(1898990,114727,'Influenza A virus (A/Rostov/CRIE-164/2016(H1N1))','no rank'),(1899014,1112103,'Pseudanabaena galeata 1501','no rank'),(1899015,33951,'Acetobacterium sp. MES1','species'),(1899016,872,'Desulfovibrio sp. MES5','species'),(1899017,1897007,'Candidatus Melainabacteria bacterium MEL.A1','species'),(1899018,1152,'Pseudanabaena sp. LG2','species'),(1899019,1163,'Anabaena sp. BP2','species'),(1899020,1518147,'Wenyingzhuangia sp. OF219','species'),(1899021,286,'Pseudomonas sp. FSL E2-0548','species'),(1899022,389733,'Ummidia sp. CRBAMM000164','species'),(1899023,389733,'Ummidia sp. CRBAMM000166','species'),(1899024,389733,'Ummidia sp. CRBAMM000167','species'),(1899025,389733,'Ummidia sp. CRBAMM000168','species'),(1899026,389733,'Ummidia sp. CRBAMM000169','species'),(1899027,389733,'Ummidia sp. CRBAMM000170','species'),(1899028,389733,'Ummidia sp. CRBAMM000171','species'),(1899029,389733,'Ummidia sp. CRBAMM000511','species'),(1899030,389733,'Ummidia sp. CRBAMM000669','species'),(1899031,389733,'Ummidia sp. CRBAMM000900','species'),(1899032,389733,'Ummidia sp. CRBAMM001473','species'),(1899033,389733,'Ummidia sp. CRBAMM001474','species'),(1899034,389733,'Ummidia sp. CRBAMM001475','species'),(1899035,389733,'Ummidia sp. CRBAMM001476','species'),(1899036,389733,'Ummidia sp. CRBAMM001477','species'),(1899037,389733,'Ummidia sp. CRBAMM001485','species'),(1899038,389733,'Ummidia sp. CRBAMM001486','species'),(1899039,389733,'Ummidia sp. CRBAMM001487','species'),(1899040,389733,'Ummidia sp. CRBAMM001494','species'),(1899041,389733,'Ummidia sp. CRBAMM001495','species'),(1899042,389733,'Ummidia sp. CRBAMM001496','species'),(1899043,389733,'Ummidia sp. CRBAMM001497','species'),(1899044,389733,'Ummidia sp. CRBAMM001498','species'),(1899045,389733,'Ummidia sp. CRBAMM001500','species'),(1899046,389733,'Ummidia sp. CRBAMM001502','species'),(1899047,389733,'Ummidia sp. CRBAMM001503','species'),(1899048,389733,'Ummidia sp. CRBAMM001504','species'),(1899049,389733,'Ummidia sp. CRBAMM001506','species'),(1899050,389733,'Ummidia sp. CRBAMM001507','species'),(1899051,389733,'Ummidia sp. CRBAMM001508','species'),(1899052,389733,'Ummidia sp. CRBAMM001509','species'),(1899053,389733,'Ummidia sp. CRBAMM001510','species'),(1899054,389733,'Ummidia sp. CRBAMM001512','species'),(1899055,389733,'Ummidia sp. CRBAMM001513','species'),(1899056,389733,'Ummidia sp. CRBAMM001514','species'),(1899057,389733,'Ummidia sp. CRBAMM001536','species'),(1899058,389733,'Ummidia sp. CRBAMM001537','species'),(1899059,389733,'Ummidia sp. CRBAMM001538','species'),(1899060,389733,'Ummidia sp. CRBAMM001539','species'),(1899061,389733,'Ummidia sp. CRBAMM001540','species'),(1899062,389733,'Ummidia sp. CRBAMM001541','species'),(1899063,389733,'Ummidia sp. CRBAMM001542','species'),(1899064,389733,'Ummidia sp. CRBAMM001543','species'),(1899065,389733,'Ummidia sp. CRBAMM001544','species'),(1899066,389733,'Ummidia sp. CRBAMM001546','species'),(1899067,371833,'Sapovirus Hu/Pune/NIV071595/2007/India','species'),(1899068,371833,'Sapovirus Hu/Pune/NIV074151/2007/India','species'),(1899069,371833,'Sapovirus Hu/Pune/NIV075904/2007/India','species'),(1899070,371833,'Sapovirus Hu/Pune/NIV076106/2007/India','species'),(1899071,371833,'Sapovirus Hu/Pune/NIV076111/2007/India','species'),(1899072,371833,'Sapovirus Hu/Pune/NIV077926/2007/India','species'),(1899073,371833,'Sapovirus Hu/Pune/NIV0814778/2008/India','species'),(1899074,371833,'Sapovirus Hu/Pune/NIV0816953/2008/India','species'),(1899075,371833,'Sapovirus Hu/Pune/NIV083518/2008/India','species'),(1899076,371833,'Sapovirus Hu/Pune/NIV084708/2008/India','species'),(1899077,371833,'Sapovirus Hu/Pune/NIV085334/2008/India','species'),(1899078,371833,'Sapovirus Hu/Pune/NIV089309/2008/India','species'),(1899079,371833,'Sapovirus Hu/Pune/NIV091094/2009/India','species'),(1899080,371833,'Sapovirus Hu/Pune/NIV0916007/2009/India','species'),(1899081,371833,'Sapovirus Hu/Pune/NIV094581/2009/India','species'),(1899082,371833,'Sapovirus Hu/Pune/NIV1031131/2010/India','species'),(1899083,371833,'Sapovirus Hu/Pune/NIV1044610/2010/India','species'),(1899084,371833,'Sapovirus Hu/Pune/NIV117296/2011/India','species'),(1899085,371833,'Sapovirus Hu/Pune/NIV117298/2011/India','species'),(1899086,371833,'Sapovirus Hu/Pune/NIV117301/2011/India','species'),(1899092,151787,'Acridocarpus chloropterus','species'),(1899093,25641,'Aloe tongaensis','species'),(1899094,68823,'Anisophyllea boehmii','species'),(1899095,69376,'Baissea myrtifolia','species'),(1899096,3805,'Bauhinia mendoncae','species'),(1899097,3805,'Bauhinia micrantha','species'),(1899098,121095,'Brachystegia allenii','species'),(1899099,121095,'Brachystegia floribunda','species'),(1899100,289795,'Canarium madagascariense subsp. madagascariense','subspecies'),(1899101,992658,'Capparis sepiaria var. citrifolia','varietas'),(1899102,93746,'Carpodiptera africana','species'),(1899103,13432,'Clerodendrum frutectorum','species'),(1899104,79331,'Cordia goetzei','species'),(1899105,46390,'Cussonia zimmermannii','species'),(1899106,13492,'Diospyros truncatifolia','species'),(1899107,241843,'Dolichandrone alba','species'),(1899109,3841,'Erythrina sacleuxii','species'),(1899110,58227,'Garcinia acutifolia','species'),(1899111,82407,'Grewia falcistipula','species'),(1899112,82407,'Grewia stolzii','species'),(1899113,162786,'Guibourtia sousae','species'),(1899114,123423,'Gymnosporia glaucophylla','species'),(1899115,123423,'Gymnosporia markwardii','species'),(1899116,123423,'Gymnosporia rubra','species'),(1899117,179710,'Homalium abdessammadii','species'),(1899118,162817,'Julbernardia paniculata','species'),(1899119,54232,'Karomia tettensis','species'),(1899120,65012,'Monotes katangensis','species'),(1899121,1848238,'Mucuna poggei var. pesa','varietas'),(1899122,308934,'Multidentia crassa var. crassa','varietas'),(1899123,316727,'Tannodia tenuifolia var. tenuifolia','varietas'),(1899124,50152,'Olax pentandra','species'),(1899125,289734,'Ozoroa homblei','species'),(1899126,289734,'Ozoroa longipes','species'),(1899127,289734,'Ozoroa nitida','species'),(1899128,4725,'Pandanus livingstonianus','species'),(1899129,58461,'Pavetta cataractarum','species'),(1899130,58461,'Pavetta radicans','species'),(1899131,58461,'Pavetta refractifolia','species'),(1899132,189148,'Psychotria butayei var. butayei','varietas'),(1899133,316905,'Pycnocoma littoralis','species'),(1899134,164511,'Pygmaeothamnus zeyheri var. rogersii','varietas'),(1899135,308942,'Rytigynia celastroides var. celastroides','varietas'),(1899136,164470,'Rytigynia macrura','species'),(1899137,164470,'Rytigynia orbicularis','species'),(1899138,349131,'Sericanthe suffruticosa','species'),(1899139,52858,'Strophanthus courmontii','species'),(1899140,164489,'Tapiphyllum burnettii','species'),(1899141,164490,'Tapiphyllum cinerascens var. cinerascens','varietas'),(1899142,164490,'Tapiphyllum cinerascens var. laetum','varietas'),(1899143,164489,'Tapiphyllum discolor','species'),(1899144,112412,'Tarchonanthus trilobus var. galpinii','varietas'),(1899145,83602,'Triainolepis sancta','species'),(1899146,1027223,'Triaspis macropteron subsp. massaiensis','subspecies'),(1899147,529858,'Tricalysia griseiflora var. barotseana','varietas'),(1899148,201020,'Turraea robusta','species'),(1899149,201020,'Turraea wakefieldii','species'),(1899150,283116,'Uapaca kirkiana','species'),(1899151,283116,'Uapaca pilosa','species'),(1899152,1899151,'Uapaca pilosa var. pilosa','varietas'),(1899153,430986,'Vepris carringtoniana','species'),(1899154,54476,'Vitex mombassae','species'),(1899155,54476,'Vitex zeyheri','species'),(1899156,148729,'Xylia mendoncae','species'),(1899157,225838,'Xylopia collina','species'),(1899158,225838,'Xylopia tomentosa','species'),(1899159,13336,'Annona stenophylla','species'),(1899160,1899159,'Annona stenophylla subsp. nana','subspecies'),(1899161,194,'Campylobacter sp. CFSAN038761','species'),(1899162,194,'Campylobacter sp. CFSAN038759','species'),(1899163,194,'Campylobacter sp. CFSAN038770','species'),(1899164,3487,'Bosqueiopsis','genus'),(1899165,1899164,'Bosqueiopsis carvalhoana','species'),(1899166,46490,'Collocalia esculenta esculenta','subspecies'),(1899168,5754,'Acanthamoeba pyriformis','species'),(1899173,604040,'Hydrosmilodon gilliesae','species'),(1899174,552437,'Hydromastodon','genus'),(1899175,1899174,'Hydromastodon sallesi','species'),(1899176,552437,'Leentvaaria','genus'),(1899177,1899176,'Leentvaaria palpalis','species'),(1899178,39502,'Dracaena steudneri','species'),(1899179,58880,'Phyllanthus engleri','species'),(1899180,43724,'Quassia undulata','species'),(1899181,4319,'Salacia bussei','species'),(1899182,214907,'Thespesiopsis','genus'),(1899183,1899182,'Thespesiopsis mossambicensis','species'),(1899184,54212,'Clerodendrum cephalanthum subsp. swynnertonii','subspecies'),(1899185,413769,'Diospyros pseudomespilus subsp. undabunda','subspecies'),(1899186,13492,'Diospyros sp. TCD-2016a','species'),(1899187,13511,'Erythroxylum zambesiacum','species'),(1899189,123424,'Gymnosporia polyacantha subsp. vaccinifolia','subspecies'),(1899190,123423,'Gymnosporia sp. TCD-2016b','species'),(1899191,375115,'Heterosamara galpinii','species'),(1899192,289715,'Lannea schimperi','species'),(1899193,58468,'Oxyanthus goetzei','species'),(1899194,1899193,'Oxyanthus goetzei subsp goetzei','subspecies'),(1899195,353880,'Oxyanthus speciosus subsp. stenocarpus','subspecies'),(1899196,289735,'Ozoroa insignis subsp. reticulata','subspecies'),(1899197,53916,'Pericopsis angolensis','species'),(1899198,1899197,'Pericopsis angolensis f. angolensis','forma'),(1899199,100167,'Psoralea sp. \'rhizotoma\'','species'),(1899201,123459,'Putterlickia saxatilis','species'),(1899202,1431194,'Rothmannia engleriana var. engleriana','varietas'),(1899203,1040890,'Strychnos innocua subsp. innocua','subspecies'),(1899204,58440,'Tarenna longipedicellata','species'),(1899205,308963,'Vangueria randii subsp. vollesenii','subspecies'),(1899206,54476,'Vitex madiensis','species'),(1899207,1899206,'Vitex madiensis subsp. milanjiensis','subspecies'),(1899208,225838,'Xylopia torrei','species'),(1899209,67937,'Zanthoxylum delagoense','species'),(1899210,105411,'Lessonia spicata','species'),(1899212,996276,'Orobdella kanaekoikeae','species'),(1899213,298676,'Searsia fanshawei','species'),(1899214,298676,'Searsia kirkii','species'),(1899215,142710,'Synaptolepis oliveriana','species'),(1899216,502507,'Asaccus gardneri','species'),(1899217,502507,'Asaccus margaritae','species'),(1899218,241856,'Antiaris sp. OM3977','species'),(1899219,291027,'Synedrella leaf curl virus','species'),(1899220,311473,'Saccharomycetales sp. S1-40-5','species'),(1899223,81065,'Gloeoporus sp. YY-2010a','species'),(1899224,81065,'Gloeoporus sp. YY-2010b','species'),(1899225,294341,'Chrysochraon sp. ISS-2016','species'),(1899226,167794,'Lepidonotopodium sp. YZ-2016','species'),(1899227,100591,'Dendritobilharzia sp. W499','species'),(1899228,308858,'Schistosomatidae sp. W214','species'),(1899229,308858,'Schistosomatidae sp. W215','species'),(1899230,308858,'Schistosomatidae sp. W217','species'),(1899231,308858,'Schistosomatidae sp. W636','species'),(1899232,308858,'Schistosomatidae sp. W640','species'),(1899233,308858,'Schistosomatidae sp. W829','species'),(1899234,53535,'Culex akritos','species'),(1899235,53535,'Culex alogistus','species'),(1899236,53535,'Culex aureonotatus','species'),(1899237,53535,'Culex bastagarius','species'),(1899238,53535,'Culex clarki','species'),(1899239,53535,'Culex commevynensis','species'),(1899240,53535,'Culex corentynensis','species'),(1899241,53535,'Culex crybda','species'),(1899242,53535,'Culex eastor','species'),(1899243,53535,'Culex eknomios','species'),(1899244,53535,'Culex ensiformis','species'),(1899245,53535,'Culex equinoxialis','species'),(1899246,53535,'Culex evansae','species'),(1899247,53535,'Culex faurani','species'),(1899248,53535,'Culex idottus','species'),(1899249,53535,'Culex intrincatus','species'),(1899250,53535,'Culex lacertosus','species'),(1899251,53535,'Culex misionensis','species'),(1899252,53535,'Culex oedipus','species'),(1899253,53535,'Culex pereyrai','species'),(1899254,53535,'Culex putumayensis','species'),(1899255,53535,'Culex rabelloi','species'),(1899256,53535,'Culex trigeminatus','species'),(1899257,53535,'Culex vaxus','species'),(1899258,5300,'Coleosporium saussureae','species'),(1899259,5300,'Coleosporium neocacaliae','species'),(1899260,406512,'uncultured Ascotricha','species'),(1899261,1260780,'uncultured Chytriomyces','species'),(1899262,335436,'uncultured Dendrochytridium','species'),(1899263,178728,'uncultured Dentocorticium','species'),(1899264,1763298,'uncultured Globulicium','species'),(1899265,997760,'uncultured Orbilia','species'),(1899266,1706012,'uncultured Shiraia','species'),(1899267,53535,'Culex (Melanoconion) nr. aureonotatus TO1_12_1','species'),(1899268,53535,'Culex (Melanoconion) nr. aureonotatus TO1_12_2','species'),(1899269,53535,'Culex (Melanoconion) nr. aureonotatus TO1_3','species'),(1899270,53535,'Culex (Melanoconion) nr. gnomatos gnomat_AC','species'),(1899271,53535,'Culex (Melanoconion) nr. inhibitator 1g','species'),(1899272,53535,'Culex (Melanoconion) nr. pedroi ped1','species'),(1899273,53535,'Culex (Melanoconion) nr. pedroi ped2','species'),(1899274,53535,'Culex (Melanoconion) nr. rabelloi 1A','species'),(1899275,53535,'Culex (Melanoconion) nr. rabelloi 1c','species'),(1899276,53535,'Culex (Melanoconion) nr. rabelloi 1e','species'),(1899277,53535,'Culex (Melanoconion) nr. rabelloi 1H','species'),(1899278,53535,'Culex (Melanoconion) nr. vomerifer AC322_1','species'),(1899285,195544,'Amynthas sp. GX201305-08','species'),(1899286,195544,'Amynthas sp. GX201309-02','species'),(1899287,195544,'Amynthas sp. GX201308-02','species'),(1899288,195544,'Amynthas sp. GX201313-02','species'),(1899289,197343,'Blaps splichali','species'),(1899290,1272141,'Gnaptor','genus'),(1899291,1899290,'Gnaptor boryi','species'),(1899292,1899290,'Gnaptor prolixus','species'),(1899293,196896,'Synechococcus phage S-RIM12','species'),(1899294,196896,'Synechococcus phage S-RIM14','species'),(1899295,196896,'Synechococcus phage S-RIM44','species'),(1899299,80622,'Chalciporus sp.','species'),(1899301,40425,'Coltricia sp.','species'),(1899302,57197,'Craterellus sp.','species'),(1899304,279502,'Rubinoboletus sp.','species'),(1899306,168830,'Gymnospermium albertii','species'),(1899307,168830,'Gymnospermium darwasicum','species'),(1899308,1899309,'Megacaryon orientale','species'),(1899309,1874405,'Megacaryon','genus'),(1899310,168830,'Gymnospermium sp. AC-2016','species'),(1899311,88030,'Ptychadena filwoha','species'),(1899312,88030,'Ptychadena submascareniensis','species'),(1899313,45778,'Expression vector pHA1001-ble-PeEGFP','subspecies'),(1899314,13228,'Potamogeton berteroanus','species'),(1899315,13228,'Potamogeton ferrugineus x Potamogeton berteroanus','species'),(1899316,229045,'Trichomonascus sp.','species'),(1899318,315393,'Acanthamoeba castellanii mimivirus','species'),(1899319,68287,'Mesorhizobium sp. LLAN46','species'),(1899320,379,'Rhizobium sp. LLAN47','species'),(1899321,28100,'Phyllobacterium sp. LLAN61','species'),(1899322,68287,'Mesorhizobium sp. LLAN64','species'),(1899323,68287,'Mesorhizobium sp. LLAN66','species'),(1899324,68287,'Mesorhizobium sp. LLAN67','species'),(1899325,234,'Brucella sp. LLAN61','species'),(1899326,68287,'Mesorhizobium sp. LLAN60','species'),(1899327,102796,'Influenza A virus (A/ferret/Maryland/P10-UMD/2012(H9N2))','no rank'),(1899328,119220,'Influenza A virus (A/mallard/Alaska/AH0088535/2016(H5N2))','no rank'),(1899329,85620,'North American grapevine yellows phytoplasma BG4','species'),(1899331,85620,'North American grapevine yellows phytoplasma TW224','species'),(1899332,85620,'North American grapevine yellows phytoplasma TW308','species'),(1899333,261370,'Chiastocaulon flamabilis','species'),(1899334,261370,'Chiastocaulon geminifolium','species'),(1899335,174471,'Celmisia gracilenta','species'),(1899336,191456,'Colobanthus strictus','species'),(1899337,25168,'Galium perpusillum','species'),(1899338,4048,'Hydrocotyle hydrophila','species'),(1899339,43068,'Centella montana','species'),(1899340,294281,'Lachnagrostis lyallii','species'),(1899341,294281,'Lachnagrostis striata','species'),(1899342,3445,'Ranunculus limosella','species'),(1899343,360842,'Burmeistera loejtnantii','species'),(1899344,360842,'Burmeistera pirrensis','species'),(1899345,360842,'Burmeistera quercifolia','species'),(1899347,6542,'Arion sp. ES_87','species'),(1899348,6542,'Arion sp. ES_90','species'),(1899349,6542,'Arion sp. ES_94','species'),(1899350,47420,'Hydrogenophaga sp. PML113','species'),(1899351,31213,'Littorina sp. NA-2011','species'),(1899352,160150,'Liposcelis sculptilimacula','species'),(1899353,1290015,'Phaedusa ramelauensis','species'),(1899354,1290015,'Phaedusa angustocostata','species'),(1899355,221817,'Oceanospirillaceae bacterium','species'),(1899357,244473,'Divalinga weberi','species'),(1899358,881230,'Epicodakia minuata','species'),(1899359,881230,'Epicodakia pectinata','species'),(1899361,1564066,'Gonimyrtea ferruginea','species'),(1899362,881236,'Lucinisca muricata','species'),(1899363,13115,'Lucinoma kastoroae','species'),(1899364,1548739,'Myrtina porcata','species'),(1899365,1548739,'Myrtina pristiphora','species'),(1899366,881240,'Parvilucina clenchi','species'),(1899367,263421,'Cyrenoida sp. NHMUK_20160352','species'),(1899368,881232,'Funafutia cf. levukana IM-2013-40111','species'),(1899369,768443,'Gloverina cf. vestifex IM-2013-19108','species'),(1899370,768441,'Lucinidae sp. IM-2013-40106','species'),(1899371,1548739,'Myrtina sp. IM-2013-18379','species'),(1899372,1548739,'Myrtina sp. IM-2013-40108','species'),(1899373,42655,'Afrophysema','genus'),(1899374,1899373,'Afrophysema eutornus','species'),(1899375,42655,'Callucina','genus'),(1899376,1899375,'Callucina winckworthi','species'),(1899377,42655,'Clathrolucina','genus'),(1899378,1899377,'Clathrolucina costata','species'),(1899379,42655,'Semelilucina','genus'),(1899380,1899379,'Semelilucina semeliformis','species'),(1899381,42655,'Pleurolucina','genus'),(1899382,1899381,'Pleurolucina sp. NHMUK_20160344','species'),(1899383,29162,'Lucina aurantia','species'),(1899384,29162,'Lucina grandinata','species'),(1899385,29278,'Cloning vector GAPTrapT2AIresMeo','species'),(1899386,29278,'Cloning vector GAPTrapT2AIresMuro','species'),(1899387,29278,'Cloning vector GAPTrapT2AIresMygro','species'),(1899388,648231,'Heterosphyriocephalus tergestinus','species'),(1899389,1037561,'Pelekium atlanticum','species'),(1899390,1037561,'Pelekium bifarium','species'),(1899391,1037561,'Pelekium bonianum','species'),(1899392,1037561,'Pelekium chenagonii','species'),(1899393,1037561,'Pelekium contortulum','species'),(1899394,1037561,'Pelekium erosifolium','species'),(1899395,1037561,'Pelekium fuscatum','species'),(1899396,1037561,'Pelekium gratum','species'),(1899397,1037561,'Pelekium intricatum','species'),(1899398,1037561,'Pelekium investe','species'),(1899399,1037561,'Pelekium involvens','species'),(1899401,1037561,'Pelekium leptocladum','species'),(1899402,1037561,'Pelekium microphyllum','species'),(1899403,1037561,'Pelekium muricatulum','species'),(1899404,1037561,'Pelekium pseudoinvolvens','species'),(1899405,1037561,'Pelekium pygmaeum','species'),(1899406,1037561,'Pelekium ramusculosum','species'),(1899407,1037561,'Pelekium scabrosulum','species'),(1899408,1037561,'Pelekium schistocalyx','species'),(1899409,1037561,'Pelekium synoicum','species'),(1899410,1037561,'Pelekium thomeanum','species'),(1899411,1037561,'Pelekium varians','species'),(1899412,1037561,'Pelekium velatum','species'),(1899413,1037561,'Pelekium versicolor','species'),(1899414,67427,'Thuidium tomentosum','species'),(1899415,96732,'Cyrtodactylus soni','species'),(1899416,96732,'Cyrtodactylus huongsonensis','species'),(1899417,85635,'\'Solanum melongena\' phytoplasma','species'),(1899418,85635,'\'Citrullus lanatus\' phytoplasma','species'),(1899419,85635,'\'Achillea sp.\' phytoplasma','species'),(1899420,85635,'\'Medicago sp.\' phytoplasma','species'),(1899421,85635,'\'Rosa canina\' phytoplasma','species'),(1899422,85635,'\'Portulaca sp.\' phytoplasma','species'),(1899423,85635,'\'Syringa reticulata\' phytoplasma','species'),(1899424,85635,'\'Prunus dulcis\' phytoplasma','species'),(1899425,85635,'\'Rosa chinensis\' phytoplasma','species'),(1899426,85635,'\'Capsicum sp.\' phytoplasma','species'),(1899427,52224,'Shinisaurus crocodilurus vietnamensis','subspecies'),(1899428,1573059,'Sabulilitoribacter sp.','species'),(1899429,291181,'Subsaxibacter sp.','species'),(1899430,1578,'Lactobacillus micheneri','species'),(1899431,29278,'Integration expression vector pJM100','species'),(1899432,29278,'Integration expression vector pJM251','species'),(1899433,33811,'Gammaproteobacteria bacterium SHHR-1','species'),(1899434,186572,'Ahaetulla fasciolata','species'),(1899435,186572,'Ahaetulla mycterizans','species'),(1899436,1334241,'Asthenodipsas malaccanus','species'),(1899437,39142,'Boiga drapiezii','species'),(1899438,39142,'Boiga jaspidea','species'),(1899439,39142,'Boiga quincunciata','species'),(1899440,39142,'Boiga siamensis','species'),(1899441,8721,'Bothrops oligolepis','species'),(1899442,699570,'Chrysopelea pelias','species'),(1899443,46296,'Dendrelaphis cyanochloris','species'),(1899444,46296,'Dendrelaphis formosus','species'),(1899445,46296,'Dendrelaphis fuliginosus','species'),(1899446,46296,'Dendrelaphis haasi','species'),(1899447,46296,'Dendrelaphis marenae','species'),(1899448,46296,'Dendrelaphis ngansonensis','species'),(1899449,46296,'Dendrelaphis striatus','species'),(1899450,186580,'Dipsadoboa brevirostris','species'),(1899451,186580,'Dipsadoboa duchesnii','species'),(1899452,186580,'Dipsadoboa weileri','species'),(1899453,1297003,'Dryocalamus davisonii','species'),(1899454,1297003,'Dryocalamus subannulatus','species'),(1899455,1297003,'Dryocalamus tristrigatus','species'),(1899456,1544571,'Dryophiops rubescens','species'),(1899457,942189,'Liopeltis frenatus','species'),(1899458,46268,'Macropisthodon rhodomelas','species'),(1899459,8634,'Micrurus alleni','species'),(1899460,120301,'Oxyrhopus fitzingeri','species'),(1899461,186595,'Philothamnus irregularis','species'),(1899462,699590,'Pliocercus euryzona','species'),(1899463,186597,'Psammodynastes pictus','species'),(1899464,186560,'Pseudorabdion longiceps','species'),(1899465,31141,'Ptyas carinata','species'),(1899466,31141,'Ptyas fusca','species'),(1899467,31141,'Ptyas nigromarginata','species'),(1899468,666115,'Sibynomorphus vagus','species'),(1899469,186603,'Spilotes sulphureus','species'),(1899470,186606,'Telescopus beetzi','species'),(1899471,186610,'Thrasops flavigularis','species'),(1899472,8764,'Trimeresurus buniana','species'),(1899473,8764,'Trimeresurus fucatus','species'),(1899474,8764,'Trimeresurus honsonensis','species'),(1899475,8764,'Trimeresurus nebularis','species'),(1899476,51847,'Ungaliophis panamensis','species'),(1899477,169863,'Phrynonax','genus'),(1899478,1899477,'Phrynonax shropshirei','species'),(1899479,53535,'Culex (Melanoconion) nr. aliciae PM1_7','species'),(1899480,53535,'Culex (Melanoconion) nr. aliciae PM1_6','species'),(1899481,53535,'Culex (Melanoconion) nr. pedroi AC153_1','species'),(1899482,53535,'Culex (Melanoconion) nr. portesi AC312_8','species'),(1899483,53535,'Culex (Melanoconion) nr. spissipes spi_AC','species'),(1899484,53535,'Culex (Melanoconion) nr. theobaldi AC127_1','species'),(1899485,6452,'Haliotis discus hannai x Haliotis iris','species'),(1899486,1692454,'Alliopsis benanderi','species'),(1899487,221904,'Hydrotaea unispinosa','species'),(1899488,411076,'Egle atomaria','species'),(1899489,1692454,'Alliopsis sp. BOLD-2016','species'),(1899490,559682,'Hebecnema sp. BOLD-2016','species'),(1899491,392046,'Hydrophoria sp. BOLD-2016','species'),(1899492,940227,'Hypocera sp. BOLD-2016','species'),(1899493,1291970,'Lispocephala sp. BOLD-2016','species'),(1899494,253340,'Morellia sp. BOLD-2016','species'),(1899495,559704,'Potamia sp. BOLD-2016','species'),(1899496,410656,'feline metagenome','species'),(1899497,410657,'mine tailings metagenome','species'),(1899498,196894,'Staphylococcus phage E140','species'),(1899499,5340,'Agaricus sp. xhwang3092','species'),(1899504,5340,'Agaricus sp. ZRL2012626','species'),(1899505,156858,'Pachytriton changi','species'),(1899506,247085,'Megophrys palpebralespinosa','species'),(1899508,310870,'Glyphoglossus yunnanensis','species'),(1899509,85635,'\'Euphorbia characias\' fasciation phytoplasma','species'),(1899510,85635,'\'Euphorbia myrsinites\' fasciation phytoplasma','species'),(1899522,5543,'Trichoderma sp. CC-2016','species'),(1899523,42303,'Cercophora vinosa','species'),(1899524,42303,'Cercophora solaris','species'),(1899525,117882,'Zapteryx sp. ACP-2016','species'),(1899526,42303,'Cercophora sp. SMH 4036','species'),(1899527,101102,'Circinella sp. YNW-2016a','species'),(1899528,101102,'Circinella sp. YNW-2016b','species'),(1899529,498521,'Corydendrium parasiticum','species'),(1899530,308671,'Lytocarpia orientalis','species'),(1899531,308569,'Rhizogeton sterreri','species'),(1899532,308611,'Sertularella simplex','species'),(1899533,308590,'Sertularia similis','species'),(1899534,264063,'Zanclea implexa','species'),(1899541,168752,'Moerisia sp. MHNG-HYD-DNA1155','species'),(1899542,498521,'Corydendrium sp. MHNG-HYD-DNA692','species'),(1899543,308569,'Rhizogeton sp. MHNG-HYD-DNA542','species'),(1899544,308569,'Rhizogeton sp. MHNG-HYD-DNA722','species'),(1899545,498521,'Corydendrium sp. MHNG-HYD-DNA1059','species'),(1899546,42452,'phototrophic eukaryote','species'),(1899547,33677,'Luapeleamoeba','genus'),(1899548,1899547,'Luapeleamoeba hula','species'),(1899549,44649,'Chlorococcum sp. GD','species'),(1899561,37467,'Pisolithus aureosericeus','species'),(1899563,939858,'Thiotrichales bacterium HS_08','species'),(1899564,114728,'Influenza A virus (A/swine/Indiana/A01812050/2015(H1N2))','no rank'),(1899565,5935,'Euplotes sp. Min1','species'),(1899566,327375,'Ligustrum virus A','species'),(1899567,137059,'Garra gallagheri','species'),(1899568,137059,'Garra sindhi','species'),(1899569,107,'Spirosoma sp.','species'),(1899570,85913,'Helicascus uniseptatus','species'),(1899573,1176148,'Canine Papillomavirus 19','no rank'),(1899574,432686,'Aderidae sp. sc_03181','species'),(1899575,432686,'Aderidae sp. sc_05675','species'),(1899576,581749,'Aethaloessa sp. sc_02837','species'),(1899577,581749,'Aethaloessa sp. sc_04578','species'),(1899578,414720,'Allograpta sp. sc_04422','species'),(1899579,709238,'Amyna sp. sc_01550','species'),(1899580,709238,'Amyna sp. sc_09748','species'),(1899581,1002095,'Anthribidae sp. sc_01924','species'),(1899582,1002095,'Anthribidae sp. sc_02105','species'),(1899583,1002095,'Anthribidae sp. sc_04009','species'),(1899584,1105439,'Aphididae sp. sc_02089','species'),(1899585,1105439,'Aphididae sp. sc_02092','species'),(1899586,1105439,'Aphididae sp. sc_02096','species'),(1899587,1105439,'Aphididae sp. sc_04814','species'),(1899588,1105439,'Aphididae sp. sc_04843','species'),(1899589,1105439,'Aphididae sp. sc_05872','species'),(1899590,1105439,'Aphididae sp. sc_05964','species'),(1899591,1105439,'Aphididae sp. sc_06188','species'),(1899592,1105439,'Aphididae sp. sc_06234','species'),(1899593,1105439,'Aphididae sp. sc_06716','species'),(1899594,1105439,'Aphididae sp. sc_07366','species'),(1899595,1105439,'Aphididae sp. sc_07378','species'),(1899596,1105439,'Aphididae sp. sc_07379','species'),(1899597,1105439,'Aphididae sp. sc_07380','species'),(1899598,1105439,'Aphididae sp. sc_07381','species'),(1899599,1105439,'Aphididae sp. sc_07394','species'),(1899600,1105439,'Aphididae sp. sc_07447','species'),(1899601,1105439,'Aphididae sp. sc_08191','species'),(1899602,1105439,'Aphididae sp. sc_08192','species'),(1899603,1105439,'Aphididae sp. sc_08193','species'),(1899604,1105439,'Aphididae sp. sc_08198','species'),(1899605,1105439,'Aphididae sp. sc_08200','species'),(1899606,1105439,'Aphididae sp. sc_08229','species'),(1899607,1105439,'Aphididae sp. sc_08230','species'),(1899608,1105439,'Aphididae sp. sc_08231','species'),(1899609,1105439,'Aphididae sp. sc_08421','species'),(1899610,1105439,'Aphididae sp. sc_08422','species'),(1899611,1105439,'Aphididae sp. sc_08423','species'),(1899612,1105439,'Aphididae sp. sc_08490','species'),(1899613,1105439,'Aphididae sp. sc_08491','species'),(1899614,1105439,'Aphididae sp. sc_10495','species'),(1899615,108626,'Aprostocetus sp. sc_03687','species'),(1899616,251758,'Araecerus sp. sc_00564','species'),(1899617,251758,'Araecerus sp. sc_00811','species'),(1899618,251758,'Araecerus sp. sc_01893','species'),(1899619,251758,'Araecerus sp. sc_01894','species'),(1899620,251758,'Araecerus sp. sc_02102','species'),(1899621,251758,'Araecerus sp. sc_04888','species'),(1899622,251758,'Araecerus sp. sc_04972','species'),(1899623,251758,'Araecerus sp. sc_04994','species'),(1899624,251758,'Araecerus sp. sc_05236','species'),(1899625,251758,'Araecerus sp. sc_06975','species'),(1899626,251758,'Araecerus sp. sc_06977','species'),(1899627,251758,'Araecerus sp. sc_07557','species'),(1899628,251758,'Araecerus sp. sc_07816','species'),(1899629,336490,'Araneidae sp. sc_10264','species'),(1899630,336490,'Araneidae sp. sc_10277','species'),(1899631,1452859,'Arbanatus sp. sc_03449','species'),(1899632,1129067,'Asilidae sp. sc_02310','species'),(1899633,1101083,'Assara sp. sc_00358','species'),(1899634,1046758,'Atemnidae sp. sc_00542','species'),(1899635,1046758,'Atemnidae sp. sc_00815','species'),(1899636,69814,'Bethylidae sp. sc_02172','species'),(1899637,69814,'Bethylidae sp. sc_02323','species'),(1899638,69814,'Bethylidae sp. sc_02352','species'),(1899639,69814,'Bethylidae sp. sc_02734','species'),(1899640,69814,'Bethylidae sp. sc_04763','species'),(1899641,62730,'Blattodea sp. sc_00197','species'),(1899642,350970,'Braconidae sp. sc_01589','species'),(1899643,350970,'Braconidae sp. sc_01590','species'),(1899644,350970,'Braconidae sp. sc_01592','species'),(1899645,350970,'Braconidae sp. sc_01966','species'),(1899646,350970,'Braconidae sp. sc_02108','species'),(1899647,350970,'Braconidae sp. sc_02170','species'),(1899648,350970,'Braconidae sp. sc_02171','species'),(1899649,350970,'Braconidae sp. sc_02195','species'),(1899650,350970,'Braconidae sp. sc_02203','species'),(1899651,350970,'Braconidae sp. sc_02259','species'),(1899652,350970,'Braconidae sp. sc_02319','species'),(1899653,350970,'Braconidae sp. sc_02322','species'),(1899654,350970,'Braconidae sp. sc_02325','species'),(1899655,350970,'Braconidae sp. sc_02350','species'),(1899656,350970,'Braconidae sp. sc_02351','species'),(1899657,350970,'Braconidae sp. sc_02692','species'),(1899658,350970,'Braconidae sp. sc_02921','species'),(1899659,350970,'Braconidae sp. sc_02937','species'),(1899660,350970,'Braconidae sp. sc_02956','species'),(1899661,350970,'Braconidae sp. sc_03085','species'),(1899662,350970,'Braconidae sp. sc_03087','species'),(1899663,350970,'Braconidae sp. sc_03096','species'),(1899664,350970,'Braconidae sp. sc_03459','species'),(1899665,350970,'Braconidae sp. sc_03725','species'),(1899666,350970,'Braconidae sp. sc_04022','species'),(1899667,350970,'Braconidae sp. sc_04026','species'),(1899668,350970,'Braconidae sp. sc_04046','species'),(1899669,350970,'Braconidae sp. sc_04047','species'),(1899670,350970,'Braconidae sp. sc_04048','species'),(1899671,350970,'Braconidae sp. sc_04490','species'),(1899672,350970,'Braconidae sp. sc_04850','species'),(1899673,350970,'Braconidae sp. sc_05148','species'),(1899674,350970,'Braconidae sp. sc_05267','species'),(1899675,350970,'Braconidae sp. sc_05394','species'),(1899676,350970,'Braconidae sp. sc_05395','species'),(1899677,350970,'Braconidae sp. sc_05396','species'),(1899678,350970,'Braconidae sp. sc_05397','species'),(1899679,350970,'Braconidae sp. sc_05423','species'),(1899680,350970,'Braconidae sp. sc_05598','species'),(1899681,350970,'Braconidae sp. sc_05797','species'),(1899682,350970,'Braconidae sp. sc_05798','species'),(1899683,350970,'Braconidae sp. sc_06292','species'),(1899684,350970,'Braconidae sp. sc_06373','species'),(1899685,350970,'Braconidae sp. sc_06476','species'),(1899686,350970,'Braconidae sp. sc_06690','species'),(1899687,350970,'Braconidae sp. sc_06995','species'),(1899688,350970,'Braconidae sp. sc_07069','species'),(1899689,350970,'Braconidae sp. sc_07848','species'),(1899690,350970,'Braconidae sp. sc_07849','species'),(1899691,350970,'Braconidae sp. sc_08565','species'),(1899692,350970,'Braconidae sp. sc_08567','species'),(1899693,350970,'Braconidae sp. sc_08568','species'),(1899694,350970,'Braconidae sp. sc_08800','species'),(1899695,350970,'Braconidae sp. sc_08898','species'),(1899696,350970,'Braconidae sp. sc_09173','species'),(1899697,350970,'Braconidae sp. sc_09174','species'),(1899698,78175,'Braunsapis sp. sc_00581','species'),(1899699,78175,'Braunsapis sp. sc_01225','species'),(1899700,78175,'Braunsapis sp. sc_04845','species'),(1899701,78175,'Braunsapis sp. sc_05585','species'),(1899702,78175,'Braunsapis sp. sc_06863','species'),(1899703,78175,'Braunsapis sp. sc_06864','species'),(1899704,696911,'Calliphara sp. sc_09739','species'),(1899705,235541,'Cardiocondyla sp. sc_02880','species'),(1899706,235541,'Cardiocondyla sp. sc_03588','species'),(1899707,235541,'Cardiocondyla sp. sc_06840','species'),(1899708,329961,'Cecidomyiidae sp. sc_00367','species'),(1899709,329961,'Cecidomyiidae sp. sc_01853','species'),(1899710,329961,'Cecidomyiidae sp. sc_01856','species'),(1899711,329961,'Cecidomyiidae sp. sc_04354','species'),(1899712,329961,'Cecidomyiidae sp. sc_04357','species'),(1899713,329961,'Cecidomyiidae sp. sc_05993','species'),(1899714,329961,'Cecidomyiidae sp. sc_05994','species'),(1899715,329961,'Cecidomyiidae sp. sc_07775','species'),(1899716,329961,'Cecidomyiidae sp. sc_08213','species'),(1899717,329961,'Cecidomyiidae sp. sc_08578','species'),(1899718,329961,'Cecidomyiidae sp. sc_08712','species'),(1899719,329961,'Cecidomyiidae sp. sc_08845','species'),(1899720,329961,'Cecidomyiidae sp. sc_08848','species'),(1899721,329961,'Cecidomyiidae sp. sc_08864','species'),(1899722,329961,'Cecidomyiidae sp. sc_08999','species'),(1899723,329961,'Cecidomyiidae sp. sc_09005','species'),(1899724,329961,'Cecidomyiidae sp. sc_09194','species'),(1899725,329961,'Cecidomyiidae sp. sc_09204','species'),(1899726,329961,'Cecidomyiidae sp. sc_09285','species'),(1899727,329961,'Cecidomyiidae sp. sc_09933','species'),(1899728,329961,'Cecidomyiidae sp. sc_09935','species'),(1899729,79510,'unclassified Cerambycinae','no rank'),(1899730,1899729,'Cerambycinae sp. sc_05899','species'),(1899731,880183,'Ceratopogonidae sp. sc_00353','species'),(1899732,880183,'Ceratopogonidae sp. sc_00630','species'),(1899733,880183,'Ceratopogonidae sp. sc_01354','species'),(1899734,880183,'Ceratopogonidae sp. sc_01387','species'),(1899735,880183,'Ceratopogonidae sp. sc_01662','species'),(1899736,880183,'Ceratopogonidae sp. sc_02417','species'),(1899737,880183,'Ceratopogonidae sp. sc_02421','species'),(1899738,880183,'Ceratopogonidae sp. sc_02422','species'),(1899739,880183,'Ceratopogonidae sp. sc_02423','species'),(1899740,880183,'Ceratopogonidae sp. sc_02724','species'),(1899741,880183,'Ceratopogonidae sp. sc_02760','species'),(1899742,880183,'Ceratopogonidae sp. sc_02782','species'),(1899743,880183,'Ceratopogonidae sp. sc_02790','species'),(1899744,880183,'Ceratopogonidae sp. sc_02924','species'),(1899745,880183,'Ceratopogonidae sp. sc_03052','species'),(1899746,880183,'Ceratopogonidae sp. sc_03065','species'),(1899747,880183,'Ceratopogonidae sp. sc_03067','species'),(1899748,880183,'Ceratopogonidae sp. sc_04413','species'),(1899749,880183,'Ceratopogonidae sp. sc_04742','species'),(1899750,880183,'Ceratopogonidae sp. sc_04743','species'),(1899751,880183,'Ceratopogonidae sp. sc_05459','species'),(1899752,880183,'Ceratopogonidae sp. sc_05460','species'),(1899753,880183,'Ceratopogonidae sp. sc_05751','species'),(1899754,880183,'Ceratopogonidae sp. sc_05807','species'),(1899755,880183,'Ceratopogonidae sp. sc_05808','species'),(1899756,880183,'Ceratopogonidae sp. sc_06528','species'),(1899757,880183,'Ceratopogonidae sp. sc_06533','species'),(1899758,880183,'Ceratopogonidae sp. sc_06535','species'),(1899759,880183,'Ceratopogonidae sp. sc_06721','species'),(1899760,880183,'Ceratopogonidae sp. sc_06732','species'),(1899761,880183,'Ceratopogonidae sp. sc_06874','species'),(1899762,880183,'Ceratopogonidae sp. sc_07261','species'),(1899763,880183,'Ceratopogonidae sp. sc_07781','species'),(1899764,880183,'Ceratopogonidae sp. sc_07879','species'),(1899765,880183,'Ceratopogonidae sp. sc_07965','species'),(1899766,880183,'Ceratopogonidae sp. sc_08217','species'),(1899767,880183,'Ceratopogonidae sp. sc_08471','species'),(1899768,880183,'Ceratopogonidae sp. sc_08473','species'),(1899769,880183,'Ceratopogonidae sp. sc_08476','species'),(1899770,880183,'Ceratopogonidae sp. sc_08485','species'),(1899771,880183,'Ceratopogonidae sp. sc_08486','species'),(1899772,880183,'Ceratopogonidae sp. sc_08714','species'),(1899773,880183,'Ceratopogonidae sp. sc_09026','species'),(1899774,880183,'Ceratopogonidae sp. sc_09268','species'),(1899775,880183,'Ceratopogonidae sp. sc_09320','species'),(1899776,880183,'Ceratopogonidae sp. sc_09322','species'),(1899777,880183,'Ceratopogonidae sp. sc_09372','species'),(1899778,880183,'Ceratopogonidae sp. sc_09466','species'),(1899779,880183,'Ceratopogonidae sp. sc_10713','species'),(1899780,880183,'Ceratopogonidae sp. sc_10802','species'),(1899781,880183,'Ceratopogonidae sp. sc_10803','species'),(1899782,880183,'Ceratopogonidae sp. sc_10807','species'),(1899783,880183,'Ceratopogonidae sp. sc_10808','species'),(1899784,880183,'Ceratopogonidae sp. sc_10809','species'),(1899785,474940,'Chalcididae sp. sc_01150','species'),(1899786,474940,'Chalcididae sp. sc_01278','species'),(1899787,474940,'Chalcididae sp. sc_02580','species'),(1899788,474940,'Chalcididae sp. sc_10179','species'),(1899789,210001,'Cheiracanthium sp. sc_02573','species'),(1899790,210001,'Cheiracanthium sp. sc_06097','species'),(1899791,1687237,'Cheliferidae sp. sc_06251','species'),(1899792,7405,'Chelonus sp. sc_05573','species'),(1899793,7405,'Chelonus sp. sc_06210','species'),(1899794,305539,'Chironomidae sp. sc_01668','species'),(1899795,305539,'Chironomidae sp. sc_02674','species'),(1899796,305539,'Chironomidae sp. sc_02753','species'),(1899797,305539,'Chironomidae sp. sc_02788','species'),(1899798,305539,'Chironomidae sp. sc_02792','species'),(1899799,305539,'Chironomidae sp. sc_02867','species'),(1899800,305539,'Chironomidae sp. sc_02873','species'),(1899801,305539,'Chironomidae sp. sc_02918','species'),(1899802,305539,'Chironomidae sp. sc_03252','species'),(1899803,305539,'Chironomidae sp. sc_03325','species'),(1899804,305539,'Chironomidae sp. sc_03326','species'),(1899805,305539,'Chironomidae sp. sc_03327','species'),(1899806,305539,'Chironomidae sp. sc_03509','species'),(1899807,305539,'Chironomidae sp. sc_03510','species'),(1899808,305539,'Chironomidae sp. sc_03567','species'),(1899809,305539,'Chironomidae sp. sc_03674','species'),(1899810,305539,'Chironomidae sp. sc_04343','species'),(1899811,305539,'Chironomidae sp. sc_04356','species'),(1899812,305539,'Chironomidae sp. sc_04419','species'),(1899813,305539,'Chironomidae sp. sc_04919','species'),(1899814,305539,'Chironomidae sp. sc_05187','species'),(1899815,305539,'Chironomidae sp. sc_05422','species'),(1899816,305539,'Chironomidae sp. sc_05752','species'),(1899817,305539,'Chironomidae sp. sc_05965','species'),(1899818,305539,'Chironomidae sp. sc_05966','species'),(1899819,305539,'Chironomidae sp. sc_05967','species'),(1899820,305539,'Chironomidae sp. sc_05980','species'),(1899821,305539,'Chironomidae sp. sc_05985','species'),(1899822,305539,'Chironomidae sp. sc_06001','species'),(1899823,305539,'Chironomidae sp. sc_06275','species'),(1899824,305539,'Chironomidae sp. sc_06284','species'),(1899825,305539,'Chironomidae sp. sc_06371','species'),(1899826,305539,'Chironomidae sp. sc_06423','species'),(1899827,305539,'Chironomidae sp. sc_06687','species'),(1899828,305539,'Chironomidae sp. sc_06720','species'),(1899829,305539,'Chironomidae sp. sc_06784','species'),(1899830,305539,'Chironomidae sp. sc_06786','species'),(1899831,305539,'Chironomidae sp. sc_07250','species'),(1899832,305539,'Chironomidae sp. sc_07258','species'),(1899833,305539,'Chironomidae sp. sc_07270','species'),(1899834,305539,'Chironomidae sp. sc_07827','species'),(1899835,305539,'Chironomidae sp. sc_07837','species'),(1899836,305539,'Chironomidae sp. sc_07839','species'),(1899837,305539,'Chironomidae sp. sc_07840','species'),(1899838,305539,'Chironomidae sp. sc_08215','species'),(1899839,305539,'Chironomidae sp. sc_08698','species'),(1899840,305539,'Chironomidae sp. sc_08749','species'),(1899841,305539,'Chironomidae sp. sc_08865','species'),(1899842,305539,'Chironomidae sp. sc_09013','species'),(1899843,305539,'Chironomidae sp. sc_09039','species'),(1899844,305539,'Chironomidae sp. sc_09274','species'),(1899845,305539,'Chironomidae sp. sc_09359','species'),(1899846,305539,'Chironomidae sp. sc_09947','species'),(1899847,305589,'Chloropidae sp. sc_01157','species'),(1899848,305589,'Chloropidae sp. sc_01158','species'),(1899849,305589,'Chloropidae sp. sc_01230','species'),(1899850,305589,'Chloropidae sp. sc_01305','species'),(1899851,305589,'Chloropidae sp. sc_01481','species'),(1899852,305589,'Chloropidae sp. sc_02086','species'),(1899853,305589,'Chloropidae sp. sc_02116','species'),(1899854,305589,'Chloropidae sp. sc_02125','species'),(1899855,305589,'Chloropidae sp. sc_02582','species'),(1899856,305589,'Chloropidae sp. sc_02590','species'),(1899857,305589,'Chloropidae sp. sc_02742','species'),(1899858,305589,'Chloropidae sp. sc_02906','species'),(1899859,305589,'Chloropidae sp. sc_02916','species'),(1899860,305589,'Chloropidae sp. sc_02919','species'),(1899861,305589,'Chloropidae sp. sc_02970','species'),(1899862,305589,'Chloropidae sp. sc_03560','species'),(1899863,305589,'Chloropidae sp. sc_04822','species'),(1899864,305589,'Chloropidae sp. sc_04969','species'),(1899865,305589,'Chloropidae sp. sc_05255','species'),(1899866,305589,'Chloropidae sp. sc_05281','species'),(1899867,305589,'Chloropidae sp. sc_05282','species'),(1899868,305589,'Chloropidae sp. sc_05345','species'),(1899869,305589,'Chloropidae sp. sc_05451','species'),(1899870,305589,'Chloropidae sp. sc_05455','species'),(1899871,305589,'Chloropidae sp. sc_05461','species'),(1899872,305589,'Chloropidae sp. sc_05609','species'),(1899873,305589,'Chloropidae sp. sc_05612','species'),(1899874,305589,'Chloropidae sp. sc_05614','species'),(1899875,305589,'Chloropidae sp. sc_05740','species'),(1899876,305589,'Chloropidae sp. sc_06213','species'),(1899877,305589,'Chloropidae sp. sc_06363','species'),(1899878,305589,'Chloropidae sp. sc_06513','species'),(1899879,305589,'Chloropidae sp. sc_06678','species'),(1899880,305589,'Chloropidae sp. sc_06737','species'),(1899881,305589,'Chloropidae sp. sc_06790','species'),(1899882,305589,'Chloropidae sp. sc_06870','species'),(1899883,305589,'Chloropidae sp. sc_06978','species'),(1899884,305589,'Chloropidae sp. sc_06984','species'),(1899885,305589,'Chloropidae sp. sc_07025','species'),(1899886,305589,'Chloropidae sp. sc_07033','species'),(1899887,305589,'Chloropidae sp. sc_07034','species'),(1899888,305589,'Chloropidae sp. sc_07071','species'),(1899889,305589,'Chloropidae sp. sc_07075','species'),(1899890,305589,'Chloropidae sp. sc_07076','species'),(1899891,305589,'Chloropidae sp. sc_07081','species'),(1899892,305589,'Chloropidae sp. sc_07733','species'),(1899893,305589,'Chloropidae sp. sc_07743','species'),(1899894,305589,'Chloropidae sp. sc_07749','species'),(1899895,305589,'Chloropidae sp. sc_07937','species'),(1899896,305589,'Chloropidae sp. sc_07940','species'),(1899897,305589,'Chloropidae sp. sc_07956','species'),(1899898,305589,'Chloropidae sp. sc_07967','species'),(1899899,305589,'Chloropidae sp. sc_09584','species'),(1899900,305589,'Chloropidae sp. sc_09585','species'),(1899901,305589,'Chloropidae sp. sc_10443','species'),(1899902,305589,'Chloropidae sp. sc_10458','species'),(1899903,305589,'Chloropidae sp. sc_10586','species'),(1899904,305589,'Chloropidae sp. sc_10708','species'),(1899905,305589,'Chloropidae sp. sc_10785','species'),(1899906,305589,'Chloropidae sp. sc_10801','species'),(1899907,1104191,'Choreutidae sp. sc_02433','species'),(1899908,1104191,'Choreutidae sp. sc_02434','species'),(1899909,1104191,'Choreutidae sp. sc_04539','species'),(1899910,1104191,'Choreutidae sp. sc_04600','species'),(1899911,1104191,'Choreutidae sp. sc_04629','species'),(1899912,1104191,'Choreutidae sp. sc_04630','species'),(1899913,1104191,'Choreutidae sp. sc_04631','species'),(1899914,1104191,'Choreutidae sp. sc_04633','species'),(1899915,1104191,'Choreutidae sp. sc_06271','species'),(1899916,254717,'Chrysodeixis sp. sc_01548','species'),(1899917,254717,'Chrysodeixis sp. sc_09829','species'),(1899918,516539,'Chrysopidae sp. sc_00077','species'),(1899919,516539,'Chrysopidae sp. sc_02301','species'),(1899920,516539,'Chrysopidae sp. sc_02331','species'),(1899921,516539,'Chrysopidae sp. sc_02953','species'),(1899922,516539,'Chrysopidae sp. sc_03253','species'),(1899923,516539,'Chrysopidae sp. sc_03272','species'),(1899924,516539,'Chrysopidae sp. sc_04242','species'),(1899925,516539,'Chrysopidae sp. sc_04243','species'),(1899926,516539,'Chrysopidae sp. sc_04244','species'),(1899927,516539,'Chrysopidae sp. sc_05019','species'),(1899928,516539,'Chrysopidae sp. sc_05559','species'),(1899929,516539,'Chrysopidae sp. sc_05599','species'),(1899930,516539,'Chrysopidae sp. sc_05639','species'),(1899931,516539,'Chrysopidae sp. sc_05700','species'),(1899932,516539,'Chrysopidae sp. sc_05904','species'),(1899933,516539,'Chrysopidae sp. sc_08371','species'),(1899934,516539,'Chrysopidae sp. sc_09625','species'),(1899935,516539,'Chrysopidae sp. sc_09755','species'),(1899936,124301,'Chrysopilus sp. sc_04182','species'),(1899937,124301,'Chrysopilus sp. sc_04810','species'),(1899938,377522,'Chrysotus sp. sc_00586','species'),(1899939,377522,'Chrysotus sp. sc_01137','species'),(1899940,377522,'Chrysotus sp. sc_01139','species'),(1899941,377522,'Chrysotus sp. sc_02064','species'),(1899942,377522,'Chrysotus sp. sc_02069','species'),(1899943,377522,'Chrysotus sp. sc_04885','species'),(1899944,377522,'Chrysotus sp. sc_04995','species'),(1899945,377522,'Chrysotus sp. sc_05566','species'),(1899946,377522,'Chrysotus sp. sc_05567','species'),(1899947,377522,'Chrysotus sp. sc_06293','species'),(1899948,377522,'Chrysotus sp. sc_06792','species'),(1899949,377522,'Chrysotus sp. sc_06793','species'),(1899950,377522,'Chrysotus sp. sc_07559','species'),(1899951,377522,'Chrysotus sp. sc_07893','species'),(1899952,683945,'Cicadellidae sp. sc_00561','species'),(1899953,683945,'Cicadellidae sp. sc_00752','species'),(1899954,683945,'Cicadellidae sp. sc_01060','species'),(1899955,683945,'Cicadellidae sp. sc_01166','species'),(1899956,683945,'Cicadellidae sp. sc_01282','species'),(1899957,683945,'Cicadellidae sp. sc_01492','species'),(1899958,683945,'Cicadellidae sp. sc_01494','species'),(1899959,683945,'Cicadellidae sp. sc_01495','species'),(1899960,683945,'Cicadellidae sp. sc_01496','species'),(1899961,683945,'Cicadellidae sp. sc_01497','species'),(1899962,683945,'Cicadellidae sp. sc_01498','species'),(1899963,683945,'Cicadellidae sp. sc_01499','species'),(1899964,683945,'Cicadellidae sp. sc_01501','species'),(1899965,683945,'Cicadellidae sp. sc_01502','species'),(1899966,683945,'Cicadellidae sp. sc_01503','species'),(1899967,683945,'Cicadellidae sp. sc_01507','species'),(1899968,683945,'Cicadellidae sp. sc_01509','species'),(1899969,683945,'Cicadellidae sp. sc_01510','species'),(1899970,683945,'Cicadellidae sp. sc_01511','species'),(1899971,683945,'Cicadellidae sp. sc_01512','species'),(1899972,683945,'Cicadellidae sp. sc_01720','species'),(1899973,683945,'Cicadellidae sp. sc_01979','species'),(1899974,683945,'Cicadellidae sp. sc_02078','species'),(1899975,683945,'Cicadellidae sp. sc_02129','species'),(1899976,683945,'Cicadellidae sp. sc_02177','species'),(1899977,683945,'Cicadellidae sp. sc_02193','species'),(1899978,683945,'Cicadellidae sp. sc_02209','species'),(1899979,683945,'Cicadellidae sp. sc_02211','species'),(1899980,683945,'Cicadellidae sp. sc_02268','species'),(1899981,683945,'Cicadellidae sp. sc_02269','species'),(1899982,683945,'Cicadellidae sp. sc_02282','species'),(1899983,683945,'Cicadellidae sp. sc_02366','species'),(1899984,683945,'Cicadellidae sp. sc_02367','species'),(1899985,683945,'Cicadellidae sp. sc_02369','species'),(1899986,683945,'Cicadellidae sp. sc_02370','species'),(1899987,683945,'Cicadellidae sp. sc_02371','species'),(1899988,683945,'Cicadellidae sp. sc_02521','species'),(1899989,683945,'Cicadellidae sp. sc_02522','species'),(1899990,683945,'Cicadellidae sp. sc_02524','species'),(1899991,683945,'Cicadellidae sp. sc_02608','species'),(1899992,683945,'Cicadellidae sp. sc_02676','species'),(1899993,683945,'Cicadellidae sp. sc_02677','species'),(1899994,683945,'Cicadellidae sp. sc_02678','species'),(1899995,683945,'Cicadellidae sp. sc_02683','species'),(1899996,683945,'Cicadellidae sp. sc_02685','species'),(1899997,683945,'Cicadellidae sp. sc_02809','species'),(1899998,683945,'Cicadellidae sp. sc_03342','species'),(1899999,683945,'Cicadellidae sp. sc_03642','species'),(1900000,683945,'Cicadellidae sp. sc_03742','species'),(1900001,683945,'Cicadellidae sp. sc_03814','species'),(1900002,683945,'Cicadellidae sp. sc_03830','species'),(1900003,683945,'Cicadellidae sp. sc_04902','species'),(1900004,683945,'Cicadellidae sp. sc_05005','species'),(1900005,683945,'Cicadellidae sp. sc_05021','species'),(1900006,683945,'Cicadellidae sp. sc_05022','species'),(1900007,683945,'Cicadellidae sp. sc_05190','species'),(1900008,683945,'Cicadellidae sp. sc_05196','species'),(1900009,683945,'Cicadellidae sp. sc_05368','species'),(1900010,683945,'Cicadellidae sp. sc_05393','species'),(1900011,683945,'Cicadellidae sp. sc_05399','species'),(1900012,683945,'Cicadellidae sp. sc_05402','species'),(1900013,683945,'Cicadellidae sp. sc_05551','species'),(1900014,683945,'Cicadellidae sp. sc_05676','species'),(1900015,683945,'Cicadellidae sp. sc_05681','species'),(1900016,683945,'Cicadellidae sp. sc_05815','species'),(1900017,683945,'Cicadellidae sp. sc_05989','species'),(1900018,683945,'Cicadellidae sp. sc_06274','species'),(1900019,683945,'Cicadellidae sp. sc_06405','species'),(1900020,683945,'Cicadellidae sp. sc_06488','species'),(1900021,683945,'Cicadellidae sp. sc_07141','species'),(1900022,683945,'Cicadellidae sp. sc_07151','species'),(1900023,683945,'Cicadellidae sp. sc_07280','species'),(1900024,683945,'Cicadellidae sp. sc_07572','species'),(1900025,683945,'Cicadellidae sp. sc_07573','species'),(1900026,683945,'Cicadellidae sp. sc_07574','species'),(1900027,683945,'Cicadellidae sp. sc_07579','species'),(1900028,683945,'Cicadellidae sp. sc_07813','species'),(1900029,683945,'Cicadellidae sp. sc_07814','species'),(1900030,683945,'Cicadellidae sp. sc_07838','species'),(1900031,683945,'Cicadellidae sp. sc_07853','species'),(1900032,683945,'Cicadellidae sp. sc_07980','species'),(1900033,683945,'Cicadellidae sp. sc_07982','species'),(1900034,683945,'Cicadellidae sp. sc_07984','species'),(1900035,683945,'Cicadellidae sp. sc_08219','species'),(1900036,683945,'Cicadellidae sp. sc_08507','species'),(1900037,683945,'Cicadellidae sp. sc_08508','species'),(1900038,683945,'Cicadellidae sp. sc_09079','species'),(1900039,683945,'Cicadellidae sp. sc_09166','species'),(1900040,683945,'Cicadellidae sp. sc_09517','species'),(1900041,683945,'Cicadellidae sp. sc_10991','species'),(1900042,1793435,'Cixiidae sp. sc_08835','species'),(1900043,1754363,'Clusiidae sp. sc_02083','species'),(1900044,1754363,'Clusiidae sp. sc_02872','species'),(1900045,1754363,'Clusiidae sp. sc_03372','species'),(1900046,1754363,'Clusiidae sp. sc_03869','species'),(1900047,1754363,'Clusiidae sp. sc_04162','species'),(1900048,1754363,'Clusiidae sp. sc_04194','species'),(1900049,1754363,'Clusiidae sp. sc_04380','species'),(1900050,1754363,'Clusiidae sp. sc_04386','species'),(1900051,1754363,'Clusiidae sp. sc_06487','species'),(1900052,1754363,'Clusiidae sp. sc_08124','species'),(1900053,1754363,'Clusiidae sp. sc_10719','species'),(1900054,1754363,'Clusiidae sp. sc_10722','species'),(1900055,433162,'Coccinellidae sp. sc_00136','species'),(1900056,433162,'Coccinellidae sp. sc_00137','species'),(1900057,433162,'Coccinellidae sp. sc_00246','species'),(1900058,433162,'Coccinellidae sp. sc_00745','species'),(1900059,433162,'Coccinellidae sp. sc_01034','species'),(1900060,433162,'Coccinellidae sp. sc_01106','species'),(1900061,433162,'Coccinellidae sp. sc_01107','species'),(1900062,433162,'Coccinellidae sp. sc_01108','species'),(1900063,433162,'Coccinellidae sp. sc_01421','species'),(1900064,433162,'Coccinellidae sp. sc_01940','species'),(1900065,433162,'Coccinellidae sp. sc_02062','species'),(1900066,433162,'Coccinellidae sp. sc_02113','species'),(1900067,433162,'Coccinellidae sp. sc_04861','species'),(1900068,433162,'Coccinellidae sp. sc_04864','species'),(1900069,433162,'Coccinellidae sp. sc_04868','species'),(1900070,433162,'Coccinellidae sp. sc_04992','species'),(1900071,433162,'Coccinellidae sp. sc_05355','species'),(1900072,433162,'Coccinellidae sp. sc_05510','species'),(1900073,433162,'Coccinellidae sp. sc_05552','species'),(1900074,433162,'Coccinellidae sp. sc_05553','species'),(1900075,433162,'Coccinellidae sp. sc_05682','species'),(1900076,433162,'Coccinellidae sp. sc_05736','species'),(1900077,433162,'Coccinellidae sp. sc_06327','species'),(1900078,433162,'Coccinellidae sp. sc_06596','species'),(1900079,433162,'Coccinellidae sp. sc_06597','species'),(1900080,433162,'Coccinellidae sp. sc_06810','species'),(1900081,433162,'Coccinellidae sp. sc_06969','species'),(1900082,433162,'Coccinellidae sp. sc_06970','species'),(1900083,433162,'Coccinellidae sp. sc_06971','species'),(1900084,433162,'Coccinellidae sp. sc_06972','species'),(1900085,433162,'Coccinellidae sp. sc_06973','species'),(1900086,433162,'Coccinellidae sp. sc_07815','species'),(1900087,593869,'Coleoptera sp. sc_01200','species'),(1900088,593869,'Coleoptera sp. sc_01897','species'),(1900089,593869,'Coleoptera sp. sc_01919','species'),(1900090,593869,'Coleoptera sp. sc_02360','species'),(1900091,593869,'Coleoptera sp. sc_03633','species'),(1900092,593869,'Coleoptera sp. sc_04013','species'),(1900093,593869,'Coleoptera sp. sc_05398','species'),(1900094,593869,'Coleoptera sp. sc_05437','species'),(1900095,237115,'Coleotichus sp. sc_00992','species'),(1900096,237115,'Coleotichus sp. sc_03808','species'),(1900097,230242,'Colpodes sp. sc_02796','species'),(1900098,230242,'Colpodes sp. sc_02797','species'),(1900099,230242,'Colpodes sp. sc_04544','species'),(1900100,230242,'Colpodes sp. sc_04568','species'),(1900101,230242,'Colpodes sp. sc_04575','species'),(1900102,230242,'Colpodes sp. sc_05078','species'),(1900103,236473,'Coptosoma sp. sc_01424','species'),(1900104,236473,'Coptosoma sp. sc_05415','species'),(1900105,236473,'Coptosoma sp. sc_06967','species'),(1900106,236473,'Coptosoma sp. sc_07520','species'),(1900107,236473,'Coptosoma sp. sc_07521','species'),(1900108,1863687,'Coreidae sp. sc_06180','species'),(1900109,236641,'Coridromius sp. sc_02815','species'),(1900110,236641,'Coridromius sp. sc_04310','species'),(1900111,236641,'Coridromius sp. sc_04707','species'),(1900112,236641,'Coridromius sp. sc_04708','species'),(1900113,236641,'Coridromius sp. sc_08551','species'),(1900114,236641,'Coridromius sp. sc_08552','species'),(1900115,237168,'Corythucha sp. sc_00304','species'),(1900116,237168,'Corythucha sp. sc_00869','species'),(1900117,237168,'Corythucha sp. sc_00976','species'),(1900118,1473915,'Crabronidae sp. sc_04754','species'),(1900119,1085678,'Crambidae sp. sc_01401','species'),(1900120,1085678,'Crambidae sp. sc_01751','species'),(1900121,1085678,'Crambidae sp. sc_01806','species'),(1900122,1085678,'Crambidae sp. sc_01808','species'),(1900123,1085678,'Crambidae sp. sc_01869','species'),(1900124,1085678,'Crambidae sp. sc_01941','species'),(1900125,1085678,'Crambidae sp. sc_02158','species'),(1900126,1085678,'Crambidae sp. sc_02247','species'),(1900127,1085678,'Crambidae sp. sc_02255','species'),(1900128,1085678,'Crambidae sp. sc_03321','species'),(1900129,1085678,'Crambidae sp. sc_03452','species'),(1900130,1085678,'Crambidae sp. sc_03475','species'),(1900131,1085678,'Crambidae sp. sc_03501','species'),(1900132,1085678,'Crambidae sp. sc_03605','species'),(1900133,1085678,'Crambidae sp. sc_03608','species'),(1900134,1085678,'Crambidae sp. sc_03716','species'),(1900135,1085678,'Crambidae sp. sc_03913','species'),(1900136,1085678,'Crambidae sp. sc_04127','species'),(1900137,1085678,'Crambidae sp. sc_04532','species'),(1900138,1085678,'Crambidae sp. sc_04540','species'),(1900139,1085678,'Crambidae sp. sc_04546','species'),(1900140,1085678,'Crambidae sp. sc_04550','species'),(1900141,1085678,'Crambidae sp. sc_04552','species'),(1900142,1085678,'Crambidae sp. sc_04577','species'),(1900143,1085678,'Crambidae sp. sc_04580','species'),(1900144,1085678,'Crambidae sp. sc_04582','species'),(1900145,1085678,'Crambidae sp. sc_04617','species'),(1900146,1085678,'Crambidae sp. sc_04893','species'),(1900147,1085678,'Crambidae sp. sc_05140','species'),(1900148,1085678,'Crambidae sp. sc_05323','species'),(1900149,1085678,'Crambidae sp. sc_05575','species'),(1900150,1085678,'Crambidae sp. sc_05577','species'),(1900151,1085678,'Crambidae sp. sc_05647','species'),(1900152,1085678,'Crambidae sp. sc_05701','species'),(1900153,1085678,'Crambidae sp. sc_05830','species'),(1900154,1085678,'Crambidae sp. sc_09115','species'),(1900155,1085678,'Crambidae sp. sc_09116','species'),(1900156,1085678,'Crambidae sp. sc_09122','species'),(1900157,1085678,'Crambidae sp. sc_09124','species'),(1900158,1085678,'Crambidae sp. sc_09139','species'),(1900159,1085678,'Crambidae sp. sc_09140','species'),(1900160,1085678,'Crambidae sp. sc_09141','species'),(1900161,1085678,'Crambidae sp. sc_09509','species'),(1900162,1085678,'Crambidae sp. sc_09611','species'),(1900163,1085678,'Crambidae sp. sc_09654','species'),(1900164,1085678,'Crambidae sp. sc_09655','species'),(1900165,1085678,'Crambidae sp. sc_09658','species'),(1900166,1085678,'Crambidae sp. sc_09659','species'),(1900167,1085678,'Crambidae sp. sc_09660','species'),(1900168,1085678,'Crambidae sp. sc_09671','species'),(1900169,1085678,'Crambidae sp. sc_09672','species'),(1900170,1085678,'Crambidae sp. sc_09705','species'),(1900171,1085678,'Crambidae sp. sc_09773','species'),(1900172,1085678,'Crambidae sp. sc_09789','species'),(1900173,1085678,'Crambidae sp. sc_09790','species'),(1900174,1085678,'Crambidae sp. sc_09795','species'),(1900175,1085678,'Crambidae sp. sc_09797','species'),(1900176,1085678,'Crambidae sp. sc_09834','species'),(1900177,1085678,'Crambidae sp. sc_09836','species'),(1900178,1085678,'Crambidae sp. sc_09837','species'),(1900179,1085678,'Crambidae sp. sc_09851','species'),(1900180,1085678,'Crambidae sp. sc_09853','species'),(1900181,1085678,'Crambidae sp. sc_09854','species'),(1900182,1085678,'Crambidae sp. sc_09855','species'),(1900183,1085678,'Crambidae sp. sc_10543','species'),(1900184,1085678,'Crambidae sp. sc_10545','species'),(1900185,1085678,'Crambidae sp. sc_10682','species'),(1900186,1085678,'Crambidae sp. sc_10683','species'),(1900187,1085678,'Crambidae sp. sc_10817','species'),(1900188,1085678,'Crambidae sp. sc_10986','species'),(1900189,1085678,'Crambidae sp. sc_10989','species'),(1900190,342889,'Culicidae sp. sc_00010','species'),(1900191,342889,'Culicidae sp. sc_00377','species'),(1900192,342889,'Culicidae sp. sc_01319','species'),(1900193,342889,'Culicidae sp. sc_01327','species'),(1900194,342889,'Culicidae sp. sc_01371','species'),(1900195,342889,'Culicidae sp. sc_01973','species'),(1900196,342889,'Culicidae sp. sc_01974','species'),(1900197,342889,'Culicidae sp. sc_02090','species'),(1900198,342889,'Culicidae sp. sc_02111','species'),(1900199,342889,'Culicidae sp. sc_02121','species'),(1900200,342889,'Culicidae sp. sc_02702','species'),(1900201,342889,'Culicidae sp. sc_02703','species'),(1900202,342889,'Culicidae sp. sc_02856','species'),(1900203,342889,'Culicidae sp. sc_02857','species'),(1900204,342889,'Culicidae sp. sc_02858','species'),(1900205,342889,'Culicidae sp. sc_05279','species'),(1900206,342889,'Culicidae sp. sc_05280','species'),(1900207,342889,'Culicidae sp. sc_05290','species'),(1900208,342889,'Culicidae sp. sc_05334','species'),(1900209,342889,'Culicidae sp. sc_05400','species'),(1900210,342889,'Culicidae sp. sc_05401','species'),(1900211,342889,'Culicidae sp. sc_05593','species'),(1900212,342889,'Culicidae sp. sc_05594','species'),(1900213,342889,'Culicidae sp. sc_05595','species'),(1900214,342889,'Culicidae sp. sc_05789','species'),(1900215,342889,'Culicidae sp. sc_05960','species'),(1900216,342889,'Culicidae sp. sc_06471','species'),(1900217,342889,'Culicidae sp. sc_06676','species'),(1900218,342889,'Culicidae sp. sc_07008','species'),(1900219,342889,'Culicidae sp. sc_07177','species'),(1900220,342889,'Culicidae sp. sc_07178','species'),(1900221,342889,'Culicidae sp. sc_07181','species'),(1900222,342889,'Culicidae sp. sc_07189','species'),(1900223,342889,'Culicidae sp. sc_07844','species'),(1900224,342889,'Culicidae sp. sc_07850','species'),(1900225,201919,'Curculionidae sp. sc_00640','species'),(1900226,201919,'Curculionidae sp. sc_01162','species'),(1900227,201919,'Curculionidae sp. sc_01920','species'),(1900228,201919,'Curculionidae sp. sc_01921','species'),(1900229,201919,'Curculionidae sp. sc_02159','species'),(1900230,201919,'Curculionidae sp. sc_02216','species'),(1900231,201919,'Curculionidae sp. sc_02257','species'),(1900232,201919,'Curculionidae sp. sc_02262','species'),(1900233,201919,'Curculionidae sp. sc_02293','species'),(1900234,201919,'Curculionidae sp. sc_02404','species'),(1900235,201919,'Curculionidae sp. sc_02572','species'),(1900236,201919,'Curculionidae sp. sc_02603','species'),(1900237,201919,'Curculionidae sp. sc_02613','species'),(1900238,201919,'Curculionidae sp. sc_02898','species'),(1900239,201919,'Curculionidae sp. sc_03266','species'),(1900240,201919,'Curculionidae sp. sc_04755','species'),(1900241,201919,'Curculionidae sp. sc_05070','species'),(1900242,201919,'Curculionidae sp. sc_05430','species'),(1900243,201919,'Curculionidae sp. sc_05431','species'),(1900244,201919,'Curculionidae sp. sc_05432','species'),(1900245,201919,'Curculionidae sp. sc_06206','species'),(1900246,201919,'Curculionidae sp. sc_07509','species'),(1900247,201919,'Curculionidae sp. sc_07859','species'),(1900248,201919,'Curculionidae sp. sc_07860','species'),(1900249,201919,'Curculionidae sp. sc_08189','species'),(1900250,201919,'Curculionidae sp. sc_08372','species'),(1900251,1724679,'Cydnidae sp. sc_00556','species'),(1900252,1724679,'Cydnidae sp. sc_04231','species'),(1900253,1724679,'Cydnidae sp. sc_05658','species'),(1900254,1724679,'Cydnidae sp. sc_05669','species'),(1900255,476267,'Decapoda sp. sc_05887','species'),(1900256,130502,'Delphacidae sp. sc_02120','species'),(1900257,130502,'Delphacidae sp. sc_02265','species'),(1900258,130502,'Delphacidae sp. sc_07170','species'),(1900259,1724683,'Derbidae sp. sc_00753','species'),(1900260,1724683,'Derbidae sp. sc_01726','species'),(1900261,1724683,'Derbidae sp. sc_02532','species'),(1900262,1724683,'Derbidae sp. sc_04752','species'),(1900263,1724683,'Derbidae sp. sc_05188','species'),(1900264,1724683,'Derbidae sp. sc_05579','species'),(1900265,1724683,'Derbidae sp. sc_05600','species'),(1900266,1724683,'Derbidae sp. sc_05718','species'),(1900267,1724683,'Derbidae sp. sc_05719','species'),(1900268,1724683,'Derbidae sp. sc_05720','species'),(1900269,1724683,'Derbidae sp. sc_06407','species'),(1900270,1724683,'Derbidae sp. sc_06546','species'),(1900271,1724683,'Derbidae sp. sc_07285','species'),(1900272,1244186,'Diapriidae sp. sc_04064','species'),(1900273,1244186,'Diapriidae sp. sc_06685','species'),(1900274,1677783,'Dictynidae sp. sc_06256','species'),(1900275,265461,'Diptera sp. sc_00294','species'),(1900276,265461,'Diptera sp. sc_00324','species'),(1900277,265461,'Diptera sp. sc_00385','species'),(1900278,265461,'Diptera sp. sc_00386','species'),(1900279,265461,'Diptera sp. sc_00624','species'),(1900280,265461,'Diptera sp. sc_00688','species'),(1900281,265461,'Diptera sp. sc_00696','species'),(1900282,265461,'Diptera sp. sc_00793','species'),(1900283,265461,'Diptera sp. sc_00910','species'),(1900284,265461,'Diptera sp. sc_00936','species'),(1900285,265461,'Diptera sp. sc_01124','species'),(1900286,265461,'Diptera sp. sc_01125','species'),(1900287,265461,'Diptera sp. sc_01126','species'),(1900288,265461,'Diptera sp. sc_01143','species'),(1900289,265461,'Diptera sp. sc_01270','species'),(1900290,265461,'Diptera sp. sc_01437','species'),(1900291,265461,'Diptera sp. sc_01611','species'),(1900292,265461,'Diptera sp. sc_01612','species'),(1900293,265461,'Diptera sp. sc_01624','species'),(1900294,265461,'Diptera sp. sc_01626','species'),(1900295,265461,'Diptera sp. sc_01627','species'),(1900296,265461,'Diptera sp. sc_01638','species'),(1900297,265461,'Diptera sp. sc_01646','species'),(1900298,265461,'Diptera sp. sc_01854','species'),(1900299,265461,'Diptera sp. sc_01855','species'),(1900300,265461,'Diptera sp. sc_02103','species'),(1900301,265461,'Diptera sp. sc_02119','species'),(1900302,265461,'Diptera sp. sc_02162','species'),(1900303,265461,'Diptera sp. sc_02178','species'),(1900304,265461,'Diptera sp. sc_02188','species'),(1900305,265461,'Diptera sp. sc_02191','species'),(1900306,265461,'Diptera sp. sc_02204','species'),(1900307,265461,'Diptera sp. sc_02230','species'),(1900308,265461,'Diptera sp. sc_02260','species'),(1900309,265461,'Diptera sp. sc_02300','species'),(1900310,265461,'Diptera sp. sc_02308','species'),(1900311,265461,'Diptera sp. sc_02413','species'),(1900312,265461,'Diptera sp. sc_02414','species'),(1900313,265461,'Diptera sp. sc_02415','species'),(1900314,265461,'Diptera sp. sc_02416','species'),(1900315,265461,'Diptera sp. sc_02585','species'),(1900316,265461,'Diptera sp. sc_02610','species'),(1900317,265461,'Diptera sp. sc_02611','species'),(1900318,265461,'Diptera sp. sc_02612','species'),(1900319,265461,'Diptera sp. sc_02668','species'),(1900320,265461,'Diptera sp. sc_02684','species'),(1900321,265461,'Diptera sp. sc_02714','species'),(1900322,265461,'Diptera sp. sc_02761','species'),(1900323,265461,'Diptera sp. sc_02785','species'),(1900324,265461,'Diptera sp. sc_02789','species'),(1900325,265461,'Diptera sp. sc_02822','species'),(1900326,265461,'Diptera sp. sc_02829','species'),(1900327,265461,'Diptera sp. sc_02830','species'),(1900328,265461,'Diptera sp. sc_02869','species'),(1900329,265461,'Diptera sp. sc_02870','species'),(1900330,265461,'Diptera sp. sc_02878','species'),(1900331,265461,'Diptera sp. sc_02879','species'),(1900332,265461,'Diptera sp. sc_02895','species'),(1900333,265461,'Diptera sp. sc_02908','species'),(1900334,265461,'Diptera sp. sc_02913','species'),(1900335,265461,'Diptera sp. sc_02990','species'),(1900336,265461,'Diptera sp. sc_02993','species'),(1900337,265461,'Diptera sp. sc_02994','species'),(1900338,265461,'Diptera sp. sc_02997','species'),(1900339,265461,'Diptera sp. sc_03003','species'),(1900340,265461,'Diptera sp. sc_03032','species'),(1900341,265461,'Diptera sp. sc_03044','species'),(1900342,265461,'Diptera sp. sc_03130','species'),(1900343,265461,'Diptera sp. sc_03131','species'),(1900344,265461,'Diptera sp. sc_03138','species'),(1900345,265461,'Diptera sp. sc_03302','species'),(1900346,265461,'Diptera sp. sc_03303','species'),(1900347,265461,'Diptera sp. sc_03440','species'),(1900348,265461,'Diptera sp. sc_03487','species'),(1900349,265461,'Diptera sp. sc_03559','species'),(1900350,265461,'Diptera sp. sc_03564','species'),(1900351,265461,'Diptera sp. sc_03672','species'),(1900352,265461,'Diptera sp. sc_03744','species'),(1900353,265461,'Diptera sp. sc_03745','species'),(1900354,265461,'Diptera sp. sc_03748','species'),(1900355,265461,'Diptera sp. sc_03750','species'),(1900356,265461,'Diptera sp. sc_03753','species'),(1900357,265461,'Diptera sp. sc_03847','species'),(1900358,265461,'Diptera sp. sc_03871','species'),(1900359,265461,'Diptera sp. sc_03938','species'),(1900360,265461,'Diptera sp. sc_03941','species'),(1900361,265461,'Diptera sp. sc_03948','species'),(1900362,265461,'Diptera sp. sc_04159','species'),(1900363,265461,'Diptera sp. sc_04161','species'),(1900364,265461,'Diptera sp. sc_04191','species'),(1900365,265461,'Diptera sp. sc_04195','species'),(1900366,265461,'Diptera sp. sc_04197','species'),(1900367,265461,'Diptera sp. sc_04325','species'),(1900368,265461,'Diptera sp. sc_04326','species'),(1900369,265461,'Diptera sp. sc_04334','species'),(1900370,265461,'Diptera sp. sc_04335','species'),(1900371,265461,'Diptera sp. sc_04337','species'),(1900372,265461,'Diptera sp. sc_04338','species'),(1900373,265461,'Diptera sp. sc_04339','species'),(1900374,265461,'Diptera sp. sc_04352','species'),(1900375,265461,'Diptera sp. sc_04359','species'),(1900376,265461,'Diptera sp. sc_04363','species'),(1900377,265461,'Diptera sp. sc_04366','species'),(1900378,265461,'Diptera sp. sc_04381','species'),(1900379,265461,'Diptera sp. sc_04382','species'),(1900380,265461,'Diptera sp. sc_04383','species'),(1900381,265461,'Diptera sp. sc_04387','species'),(1900382,265461,'Diptera sp. sc_04388','species'),(1900383,265461,'Diptera sp. sc_04395','species'),(1900384,265461,'Diptera sp. sc_04399','species'),(1900385,265461,'Diptera sp. sc_04402','species'),(1900386,265461,'Diptera sp. sc_04423','species'),(1900387,265461,'Diptera sp. sc_04425','species'),(1900388,265461,'Diptera sp. sc_04434','species'),(1900389,265461,'Diptera sp. sc_04436','species'),(1900390,265461,'Diptera sp. sc_04439','species'),(1900391,265461,'Diptera sp. sc_04440','species'),(1900392,265461,'Diptera sp. sc_04441','species'),(1900393,265461,'Diptera sp. sc_04457','species'),(1900394,265461,'Diptera sp. sc_04462','species'),(1900395,265461,'Diptera sp. sc_04473','species'),(1900396,265461,'Diptera sp. sc_04565','species'),(1900397,265461,'Diptera sp. sc_04725','species'),(1900398,265461,'Diptera sp. sc_04726','species'),(1900399,265461,'Diptera sp. sc_04727','species'),(1900400,265461,'Diptera sp. sc_04728','species'),(1900401,265461,'Diptera sp. sc_04730','species'),(1900402,265461,'Diptera sp. sc_04732','species'),(1900403,265461,'Diptera sp. sc_04736','species'),(1900404,265461,'Diptera sp. sc_04737','species'),(1900405,265461,'Diptera sp. sc_04738','species'),(1900406,265461,'Diptera sp. sc_04753','species'),(1900407,265461,'Diptera sp. sc_04805','species'),(1900408,265461,'Diptera sp. sc_04867','species'),(1900409,265461,'Diptera sp. sc_04927','species'),(1900410,265461,'Diptera sp. sc_04928','species'),(1900411,265461,'Diptera sp. sc_04929','species'),(1900412,265461,'Diptera sp. sc_04953','species'),(1900413,265461,'Diptera sp. sc_04971','species'),(1900414,265461,'Diptera sp. sc_04979','species'),(1900415,265461,'Diptera sp. sc_05066','species'),(1900416,265461,'Diptera sp. sc_05109','species'),(1900417,265461,'Diptera sp. sc_05110','species'),(1900418,265461,'Diptera sp. sc_05161','species'),(1900419,265461,'Diptera sp. sc_05162','species'),(1900420,265461,'Diptera sp. sc_05182','species'),(1900421,265461,'Diptera sp. sc_05184','species'),(1900422,265461,'Diptera sp. sc_05185','species'),(1900423,265461,'Diptera sp. sc_05253','species'),(1900424,265461,'Diptera sp. sc_05254','species'),(1900425,265461,'Diptera sp. sc_05258','species'),(1900426,265461,'Diptera sp. sc_05259','species'),(1900427,265461,'Diptera sp. sc_05263','species'),(1900428,265461,'Diptera sp. sc_05264','species'),(1900429,265461,'Diptera sp. sc_05286','species'),(1900430,265461,'Diptera sp. sc_05287','species'),(1900431,265461,'Diptera sp. sc_05288','species'),(1900432,265461,'Diptera sp. sc_05289','species'),(1900433,265461,'Diptera sp. sc_05291','species'),(1900434,265461,'Diptera sp. sc_05293','species'),(1900435,265461,'Diptera sp. sc_05351','species'),(1900436,265461,'Diptera sp. sc_05354','species'),(1900437,265461,'Diptera sp. sc_05380','species'),(1900438,265461,'Diptera sp. sc_05389','species'),(1900439,265461,'Diptera sp. sc_05390','species'),(1900440,265461,'Diptera sp. sc_05445','species'),(1900441,265461,'Diptera sp. sc_05446','species'),(1900442,265461,'Diptera sp. sc_05462','species'),(1900443,265461,'Diptera sp. sc_05501','species'),(1900444,265461,'Diptera sp. sc_05542','species'),(1900445,265461,'Diptera sp. sc_05602','species'),(1900446,265461,'Diptera sp. sc_05611','species'),(1900447,265461,'Diptera sp. sc_05753','species'),(1900448,265461,'Diptera sp. sc_05803','species'),(1900449,265461,'Diptera sp. sc_05805','species'),(1900450,265461,'Diptera sp. sc_05810','species'),(1900451,265461,'Diptera sp. sc_05866','species'),(1900452,265461,'Diptera sp. sc_05961','species'),(1900453,265461,'Diptera sp. sc_06194','species'),(1900454,265461,'Diptera sp. sc_06198','species'),(1900455,265461,'Diptera sp. sc_06257','species'),(1900456,265461,'Diptera sp. sc_06259','species'),(1900457,265461,'Diptera sp. sc_06270','species'),(1900458,265461,'Diptera sp. sc_06272','species'),(1900459,265461,'Diptera sp. sc_06273','species'),(1900460,265461,'Diptera sp. sc_06350','species'),(1900461,265461,'Diptera sp. sc_06361','species'),(1900462,265461,'Diptera sp. sc_06475','species'),(1900463,265461,'Diptera sp. sc_06477','species'),(1900464,265461,'Diptera sp. sc_06478','species'),(1900465,265461,'Diptera sp. sc_06479','species'),(1900466,265461,'Diptera sp. sc_06483','species'),(1900467,265461,'Diptera sp. sc_06558','species'),(1900468,265461,'Diptera sp. sc_06560','species'),(1900469,265461,'Diptera sp. sc_06659','species'),(1900470,265461,'Diptera sp. sc_06661','species'),(1900471,265461,'Diptera sp. sc_06662','species'),(1900472,265461,'Diptera sp. sc_06787','species'),(1900473,265461,'Diptera sp. sc_06791','species'),(1900474,265461,'Diptera sp. sc_06866','species'),(1900475,265461,'Diptera sp. sc_06875','species'),(1900476,265461,'Diptera sp. sc_06992','species'),(1900477,265461,'Diptera sp. sc_06994','species'),(1900478,265461,'Diptera sp. sc_06997','species'),(1900479,265461,'Diptera sp. sc_06998','species'),(1900480,265461,'Diptera sp. sc_07006','species'),(1900481,265461,'Diptera sp. sc_07007','species'),(1900482,265461,'Diptera sp. sc_07009','species'),(1900483,265461,'Diptera sp. sc_07017','species'),(1900484,265461,'Diptera sp. sc_07031','species'),(1900485,265461,'Diptera sp. sc_07035','species'),(1900486,265461,'Diptera sp. sc_07036','species'),(1900487,265461,'Diptera sp. sc_07247','species'),(1900488,265461,'Diptera sp. sc_07262','species'),(1900489,265461,'Diptera sp. sc_07265','species'),(1900490,265461,'Diptera sp. sc_07268','species'),(1900491,265461,'Diptera sp. sc_07312','species'),(1900492,265461,'Diptera sp. sc_07334','species'),(1900493,265461,'Diptera sp. sc_07377','species'),(1900494,265461,'Diptera sp. sc_07713','species'),(1900495,265461,'Diptera sp. sc_07714','species'),(1900496,265461,'Diptera sp. sc_07739','species'),(1900497,265461,'Diptera sp. sc_07740','species'),(1900498,265461,'Diptera sp. sc_07746','species'),(1900499,265461,'Diptera sp. sc_07747','species'),(1900500,265461,'Diptera sp. sc_07750','species'),(1900501,265461,'Diptera sp. sc_07752','species'),(1900502,265461,'Diptera sp. sc_07874','species'),(1900503,265461,'Diptera sp. sc_07875','species'),(1900504,265461,'Diptera sp. sc_07878','species'),(1900505,265461,'Diptera sp. sc_07881','species'),(1900506,265461,'Diptera sp. sc_07906','species'),(1900507,265461,'Diptera sp. sc_07938','species'),(1900508,265461,'Diptera sp. sc_07939','species'),(1900509,265461,'Diptera sp. sc_07943','species'),(1900510,265461,'Diptera sp. sc_07952','species'),(1900511,265461,'Diptera sp. sc_08024','species'),(1900512,265461,'Diptera sp. sc_08122','species'),(1900513,265461,'Diptera sp. sc_08136','species'),(1900514,265461,'Diptera sp. sc_08221','species'),(1900515,265461,'Diptera sp. sc_08374','species'),(1900516,265461,'Diptera sp. sc_08375','species'),(1900517,265461,'Diptera sp. sc_08390','species'),(1900518,265461,'Diptera sp. sc_08398','species'),(1900519,265461,'Diptera sp. sc_08531','species'),(1900520,265461,'Diptera sp. sc_08532','species'),(1900521,265461,'Diptera sp. sc_08540','species'),(1900522,265461,'Diptera sp. sc_08562','species'),(1900523,265461,'Diptera sp. sc_08564','species'),(1900524,265461,'Diptera sp. sc_08576','species'),(1900525,265461,'Diptera sp. sc_08588','species'),(1900526,265461,'Diptera sp. sc_08692','species'),(1900527,265461,'Diptera sp. sc_08806','species'),(1900528,265461,'Diptera sp. sc_08833','species'),(1900529,265461,'Diptera sp. sc_08892','species'),(1900530,265461,'Diptera sp. sc_08893','species'),(1900531,265461,'Diptera sp. sc_08916','species'),(1900532,265461,'Diptera sp. sc_08917','species'),(1900533,265461,'Diptera sp. sc_08989','species'),(1900534,265461,'Diptera sp. sc_09145','species'),(1900535,265461,'Diptera sp. sc_09148','species'),(1900536,265461,'Diptera sp. sc_09184','species'),(1900537,265461,'Diptera sp. sc_09198','species'),(1900538,265461,'Diptera sp. sc_09221','species'),(1900539,265461,'Diptera sp. sc_09223','species'),(1900540,265461,'Diptera sp. sc_09279','species'),(1900541,265461,'Diptera sp. sc_09306','species'),(1900542,265461,'Diptera sp. sc_09383','species'),(1900543,265461,'Diptera sp. sc_09404','species'),(1900544,265461,'Diptera sp. sc_09465','species'),(1900545,265461,'Diptera sp. sc_09546','species'),(1900546,265461,'Diptera sp. sc_09591','species'),(1900547,265461,'Diptera sp. sc_09929','species'),(1900548,265461,'Diptera sp. sc_09944','species'),(1900549,265461,'Diptera sp. sc_09948','species'),(1900550,265461,'Diptera sp. sc_10330','species'),(1900551,265461,'Diptera sp. sc_10344','species'),(1900552,265461,'Diptera sp. sc_10345','species'),(1900553,265461,'Diptera sp. sc_10346','species'),(1900554,265461,'Diptera sp. sc_10347','species'),(1900555,265461,'Diptera sp. sc_10352','species'),(1900556,265461,'Diptera sp. sc_10353','species'),(1900557,265461,'Diptera sp. sc_10355','species'),(1900558,265461,'Diptera sp. sc_10437','species'),(1900559,265461,'Diptera sp. sc_10670','species'),(1900560,265461,'Diptera sp. sc_10671','species'),(1900561,265461,'Diptera sp. sc_10709','species'),(1900562,265461,'Diptera sp. sc_10723','species'),(1900563,265461,'Diptera sp. sc_10795','species'),(1900564,265461,'Diptera sp. sc_10927','species'),(1900565,265461,'Diptera sp. sc_10929','species'),(1900566,265461,'Diptera sp. sc_10959','species'),(1900567,265461,'Diptera sp. sc_10961','species'),(1900568,265461,'Diptera sp. sc_10962','species'),(1900569,265461,'Diptera sp. sc_10963','species'),(1900570,265461,'Diptera sp. sc_10976','species'),(1900571,265461,'Diptera sp. sc_10979','species'),(1900572,265461,'Diptera sp. sc_10984','species'),(1900573,626562,'Dolichopodidae sp. sc_00629','species'),(1900574,626562,'Dolichopodidae sp. sc_00635','species'),(1900575,626562,'Dolichopodidae sp. sc_00786','species'),(1900576,626562,'Dolichopodidae sp. sc_01412','species'),(1900577,626562,'Dolichopodidae sp. sc_01636','species'),(1900578,626562,'Dolichopodidae sp. sc_02686','species'),(1900579,626562,'Dolichopodidae sp. sc_02780','species'),(1900580,626562,'Dolichopodidae sp. sc_02791','species'),(1900581,626562,'Dolichopodidae sp. sc_02846','species'),(1900582,626562,'Dolichopodidae sp. sc_03370','species'),(1900583,626562,'Dolichopodidae sp. sc_03682','species'),(1900584,626562,'Dolichopodidae sp. sc_03937','species'),(1900585,626562,'Dolichopodidae sp. sc_04183','species'),(1900586,626562,'Dolichopodidae sp. sc_04333','species'),(1900587,626562,'Dolichopodidae sp. sc_04418','species'),(1900588,626562,'Dolichopodidae sp. sc_04474','species'),(1900589,626562,'Dolichopodidae sp. sc_05456','species'),(1900590,626562,'Dolichopodidae sp. sc_05541','species'),(1900591,626562,'Dolichopodidae sp. sc_05799','species'),(1900592,626562,'Dolichopodidae sp. sc_05801','species'),(1900593,626562,'Dolichopodidae sp. sc_06355','species'),(1900594,626562,'Dolichopodidae sp. sc_06800','species'),(1900595,626562,'Dolichopodidae sp. sc_07560','species'),(1900596,626562,'Dolichopodidae sp. sc_08102','species'),(1900597,626562,'Dolichopodidae sp. sc_09222','species'),(1900598,626562,'Dolichopodidae sp. sc_10433','species'),(1900599,626562,'Dolichopodidae sp. sc_10434','species'),(1900600,626562,'Dolichopodidae sp. sc_10436','species'),(1900601,484055,'Drosophilidae sp. sc_01472','species'),(1900602,484055,'Drosophilidae sp. sc_02424','species'),(1900603,484055,'Drosophilidae sp. sc_02425','species'),(1900604,484055,'Drosophilidae sp. sc_02596','species'),(1900605,484055,'Drosophilidae sp. sc_02627','species'),(1900606,484055,'Drosophilidae sp. sc_02628','species'),(1900607,484055,'Drosophilidae sp. sc_02633','species'),(1900608,484055,'Drosophilidae sp. sc_02738','species'),(1900609,484055,'Drosophilidae sp. sc_02845','species'),(1900610,484055,'Drosophilidae sp. sc_02849','species'),(1900611,484055,'Drosophilidae sp. sc_02851','species'),(1900612,484055,'Drosophilidae sp. sc_02852','species'),(1900613,484055,'Drosophilidae sp. sc_02868','species'),(1900614,484055,'Drosophilidae sp. sc_02877','species'),(1900615,484055,'Drosophilidae sp. sc_02914','species'),(1900616,484055,'Drosophilidae sp. sc_03747','species'),(1900617,484055,'Drosophilidae sp. sc_03875','species'),(1900618,484055,'Drosophilidae sp. sc_04158','species'),(1900619,484055,'Drosophilidae sp. sc_04384','species'),(1900620,484055,'Drosophilidae sp. sc_04489','species'),(1900621,484055,'Drosophilidae sp. sc_04494','species'),(1900622,484055,'Drosophilidae sp. sc_04777','species'),(1900623,484055,'Drosophilidae sp. sc_04812','species'),(1900624,484055,'Drosophilidae sp. sc_04815','species'),(1900625,484055,'Drosophilidae sp. sc_04816','species'),(1900626,484055,'Drosophilidae sp. sc_05251','species'),(1900627,484055,'Drosophilidae sp. sc_05297','species'),(1900628,484055,'Drosophilidae sp. sc_05468','species'),(1900629,484055,'Drosophilidae sp. sc_05473','species'),(1900630,484055,'Drosophilidae sp. sc_05610','species'),(1900631,484055,'Drosophilidae sp. sc_05673','species'),(1900632,484055,'Drosophilidae sp. sc_05727','species'),(1900633,484055,'Drosophilidae sp. sc_05730','species'),(1900634,484055,'Drosophilidae sp. sc_05782','species'),(1900635,484055,'Drosophilidae sp. sc_05804','species'),(1900636,484055,'Drosophilidae sp. sc_06300','species'),(1900637,484055,'Drosophilidae sp. sc_06304','species'),(1900638,484055,'Drosophilidae sp. sc_06307','species'),(1900639,484055,'Drosophilidae sp. sc_06315','species'),(1900640,484055,'Drosophilidae sp. sc_06352','species'),(1900641,484055,'Drosophilidae sp. sc_06354','species'),(1900642,484055,'Drosophilidae sp. sc_06368','species'),(1900643,484055,'Drosophilidae sp. sc_06509','species'),(1900644,484055,'Drosophilidae sp. sc_06511','species'),(1900645,484055,'Drosophilidae sp. sc_06512','species'),(1900646,484055,'Drosophilidae sp. sc_06515','species'),(1900647,484055,'Drosophilidae sp. sc_06517','species'),(1900648,484055,'Drosophilidae sp. sc_06518','species'),(1900649,484055,'Drosophilidae sp. sc_06550','species'),(1900650,484055,'Drosophilidae sp. sc_06620','species'),(1900651,484055,'Drosophilidae sp. sc_06660','species'),(1900652,484055,'Drosophilidae sp. sc_06677','species'),(1900653,484055,'Drosophilidae sp. sc_07026','species'),(1900654,484055,'Drosophilidae sp. sc_07030','species'),(1900655,484055,'Drosophilidae sp. sc_07064','species'),(1900656,484055,'Drosophilidae sp. sc_07742','species'),(1900657,484055,'Drosophilidae sp. sc_08555','species'),(1900658,484055,'Drosophilidae sp. sc_08556','species'),(1900659,484055,'Drosophilidae sp. sc_08557','species'),(1900660,484055,'Drosophilidae sp. sc_08915','species'),(1900661,484055,'Drosophilidae sp. sc_10441','species'),(1900662,484055,'Drosophilidae sp. sc_10442','species'),(1900663,484055,'Drosophilidae sp. sc_10451','species'),(1900664,484055,'Drosophilidae sp. sc_10576','species'),(1900665,484055,'Drosophilidae sp. sc_10577','species'),(1900666,484055,'Drosophilidae sp. sc_10578','species'),(1900667,484055,'Drosophilidae sp. sc_10600','species'),(1900668,484055,'Drosophilidae sp. sc_10616','species'),(1900669,484055,'Drosophilidae sp. sc_10617','species'),(1900670,484055,'Drosophilidae sp. sc_10618','species'),(1900671,484055,'Drosophilidae sp. sc_10619','species'),(1900672,484055,'Drosophilidae sp. sc_10620','species'),(1900673,484055,'Drosophilidae sp. sc_10707','species'),(1900674,484055,'Drosophilidae sp. sc_10880','species'),(1900675,484055,'Drosophilidae sp. sc_10881','species'),(1900676,1252480,'Dryinidae sp. sc_08840','species'),(1900677,1252480,'Dryinidae sp. sc_09403','species'),(1900678,63622,'Ectobiidae sp. sc_01579','species'),(1900679,63622,'Ectobiidae sp. sc_01580','species'),(1900680,63622,'Ectobiidae sp. sc_01581','species'),(1900681,63622,'Ectobiidae sp. sc_02166','species'),(1900682,63622,'Ectobiidae sp. sc_02232','species'),(1900683,63622,'Ectobiidae sp. sc_02233','species'),(1900684,63622,'Ectobiidae sp. sc_02236','species'),(1900685,63622,'Ectobiidae sp. sc_02330','species'),(1900686,63622,'Ectobiidae sp. sc_10745','species'),(1900687,63622,'Ectobiidae sp. sc_10746','species'),(1900688,63622,'Ectobiidae sp. sc_10747','species'),(1900689,63622,'Ectobiidae sp. sc_10949','species'),(1900690,63622,'Ectobiidae sp. sc_10950','species'),(1900691,432720,'Endomychidae sp. sc_00638','species'),(1900692,432720,'Endomychidae sp. sc_00639','species'),(1900693,65144,'Enicospilus sp. sc_02795','species'),(1900694,676274,'Entomobryidae sp. sc_01754','species'),(1900695,676274,'Entomobryidae sp. sc_01755','species'),(1900696,676274,'Entomobryidae sp. sc_01756','species'),(1900697,676274,'Entomobryidae sp. sc_02781','species'),(1900698,676274,'Entomobryidae sp. sc_04935','species'),(1900699,676274,'Entomobryidae sp. sc_04973','species'),(1900700,676274,'Entomobryidae sp. sc_06710','species'),(1900701,676274,'Entomobryidae sp. sc_07115','species'),(1900702,676274,'Entomobryidae sp. sc_07819','species'),(1900703,676274,'Entomobryidae sp. sc_07821','species'),(1900704,676274,'Entomobryidae sp. sc_08638','species'),(1900705,676274,'Entomobryidae sp. sc_08651','species'),(1900706,676274,'Entomobryidae sp. sc_08656','species'),(1900707,676274,'Entomobryidae sp. sc_09424','species'),(1900708,676274,'Entomobryidae sp. sc_09425','species'),(1900709,676274,'Entomobryidae sp. sc_09949','species'),(1900710,137492,'Ephydridae sp. sc_06803','species'),(1900711,137492,'Ephydridae sp. sc_06865','species'),(1900712,137492,'Ephydridae sp. sc_06869','species'),(1900713,137492,'Ephydridae sp. sc_10322','species'),(1900714,229259,'Epicephala sp. sc_08081','species'),(1900715,229259,'Epicephala sp. sc_08340','species'),(1900716,1333459,'Erebidae sp. sc_00095','species'),(1900717,1333459,'Erebidae sp. sc_01984','species'),(1900718,1333459,'Erebidae sp. sc_02392','species'),(1900719,1333459,'Erebidae sp. sc_02394','species'),(1900720,1333459,'Erebidae sp. sc_02457','species'),(1900721,1333459,'Erebidae sp. sc_02488','species'),(1900722,1333459,'Erebidae sp. sc_02495','species'),(1900723,1333459,'Erebidae sp. sc_02496','species'),(1900724,1333459,'Erebidae sp. sc_02601','species'),(1900725,1333459,'Erebidae sp. sc_02646','species'),(1900726,1333459,'Erebidae sp. sc_03017','species'),(1900727,1333459,'Erebidae sp. sc_03018','species'),(1900728,1333459,'Erebidae sp. sc_03709','species'),(1900729,1333459,'Erebidae sp. sc_03785','species'),(1900730,1333459,'Erebidae sp. sc_03812','species'),(1900731,1333459,'Erebidae sp. sc_03981','species'),(1900732,1333459,'Erebidae sp. sc_04505','species'),(1900733,1333459,'Erebidae sp. sc_04506','species'),(1900734,1333459,'Erebidae sp. sc_04530','species'),(1900735,1333459,'Erebidae sp. sc_04574','species'),(1900736,1333459,'Erebidae sp. sc_04598','species'),(1900737,1333459,'Erebidae sp. sc_05035','species'),(1900738,1333459,'Erebidae sp. sc_05036','species'),(1900739,1333459,'Erebidae sp. sc_05047','species'),(1900740,1333459,'Erebidae sp. sc_05048','species'),(1900741,1333459,'Erebidae sp. sc_05079','species'),(1900742,1333459,'Erebidae sp. sc_05080','species'),(1900743,1333459,'Erebidae sp. sc_05211','species'),(1900744,1333459,'Erebidae sp. sc_05214','species'),(1900745,1333459,'Erebidae sp. sc_05217','species'),(1900746,1333459,'Erebidae sp. sc_05479','species'),(1900747,1333459,'Erebidae sp. sc_05645','species'),(1900748,1333459,'Erebidae sp. sc_05709','species'),(1900749,1333459,'Erebidae sp. sc_05763','species'),(1900750,1333459,'Erebidae sp. sc_05794','species'),(1900751,1333459,'Erebidae sp. sc_05835','species'),(1900752,1333459,'Erebidae sp. sc_05907','species'),(1900753,1333459,'Erebidae sp. sc_06401','species'),(1900754,1333459,'Erebidae sp. sc_07107','species'),(1900755,1333459,'Erebidae sp. sc_07109','species'),(1900756,1333459,'Erebidae sp. sc_07110','species'),(1900757,1333459,'Erebidae sp. sc_07645','species'),(1900758,1333459,'Erebidae sp. sc_08363','species'),(1900759,1333459,'Erebidae sp. sc_09121','species'),(1900760,1333459,'Erebidae sp. sc_09126','species'),(1900761,1333459,'Erebidae sp. sc_09142','species'),(1900762,1333459,'Erebidae sp. sc_09215','species'),(1900763,1333459,'Erebidae sp. sc_09235','species'),(1900764,1333459,'Erebidae sp. sc_09242','species'),(1900765,1333459,'Erebidae sp. sc_09249','species'),(1900766,1333459,'Erebidae sp. sc_09516','species'),(1900767,1333459,'Erebidae sp. sc_09630','species'),(1900768,1333459,'Erebidae sp. sc_09732','species'),(1900769,1333459,'Erebidae sp. sc_09745','species'),(1900770,1333459,'Erebidae sp. sc_09772','species'),(1900771,1333459,'Erebidae sp. sc_09774','species'),(1900772,1333459,'Erebidae sp. sc_09775','species'),(1900773,1333459,'Erebidae sp. sc_09782','species'),(1900774,1333459,'Erebidae sp. sc_09784','species'),(1900775,1333459,'Erebidae sp. sc_09785','species'),(1900776,1333459,'Erebidae sp. sc_09788','species'),(1900777,1333459,'Erebidae sp. sc_09791','species'),(1900778,1333459,'Erebidae sp. sc_09835','species'),(1900779,1333459,'Erebidae sp. sc_09888','species'),(1900780,1333459,'Erebidae sp. sc_09889','species'),(1900781,1333459,'Erebidae sp. sc_09890','species'),(1900782,1333459,'Erebidae sp. sc_09900','species'),(1900783,1333459,'Erebidae sp. sc_10774','species'),(1900784,1333459,'Erebidae sp. sc_10985','species'),(1900785,288167,'Eriborus sp. sc_02311','species'),(1900786,288167,'Eriborus sp. sc_02317','species'),(1900787,288167,'Eriborus sp. sc_05113','species'),(1900788,288167,'Eriborus sp. sc_05116','species'),(1900789,288167,'Eriborus sp. sc_05164','species'),(1900790,914285,'Eulophidae sp. sc_02128','species'),(1900791,914285,'Eulophidae sp. sc_06835','species'),(1900792,914285,'Eulophidae sp. sc_07079','species'),(1900793,298259,'Euplatypus sp. sc_01402','species'),(1900794,298259,'Euplatypus sp. sc_01709','species'),(1900795,298259,'Euplatypus sp. sc_02894','species'),(1900796,298259,'Euplatypus sp. sc_02899','species'),(1900797,298259,'Euplatypus sp. sc_06325','species'),(1900798,1722481,'Figitidae sp. sc_01967','species'),(1900799,1722481,'Figitidae sp. sc_02346','species'),(1900800,1722481,'Figitidae sp. sc_02426','species'),(1900801,1722481,'Figitidae sp. sc_04058','species'),(1900802,1722481,'Figitidae sp. sc_04329','species'),(1900803,1722481,'Figitidae sp. sc_06362','species'),(1900804,1722481,'Figitidae sp. sc_06551','species'),(1900805,1722481,'Figitidae sp. sc_08275','species'),(1900806,1722481,'Figitidae sp. sc_09397','species'),(1900807,1104199,'Gelechiidae sp. sc_03600','species'),(1900808,705081,'Geometridae sp. sc_01201','species'),(1900809,705081,'Geometridae sp. sc_01459','species'),(1900810,705081,'Geometridae sp. sc_01775','species'),(1900811,705081,'Geometridae sp. sc_01787','species'),(1900812,705081,'Geometridae sp. sc_03413','species'),(1900813,705081,'Geometridae sp. sc_04545','species'),(1900814,705081,'Geometridae sp. sc_04563','species'),(1900815,705081,'Geometridae sp. sc_04634','species'),(1900816,705081,'Geometridae sp. sc_05136','species'),(1900817,705081,'Geometridae sp. sc_06386','species'),(1900818,705081,'Geometridae sp. sc_06388','species'),(1900819,705081,'Geometridae sp. sc_08203','species'),(1900820,705081,'Geometridae sp. sc_09860','species'),(1900821,705081,'Geometridae sp. sc_09902','species'),(1900822,705081,'Geometridae sp. sc_09903','species'),(1900823,705081,'Geometridae sp. sc_09904','species'),(1900824,705081,'Geometridae sp. sc_10827','species'),(1900825,705081,'Geometridae sp. sc_10828','species'),(1900826,792470,'Geophilomorpha sp. sc_05758','species'),(1900827,792470,'Geophilomorpha sp. sc_05761','species'),(1900828,236616,'Germalus sp. sc_02333','species'),(1900829,236616,'Germalus sp. sc_02334','species'),(1900830,888083,'Glenognatha sp. sc_05812','species'),(1900831,888083,'Glenognatha sp. sc_10217','species'),(1900832,888083,'Glenognatha sp. sc_10280','species'),(1900833,888083,'Glenognatha sp. sc_10281','species'),(1900834,259328,'Glyphodes sp. sc_01350','species'),(1900835,259328,'Glyphodes sp. sc_04514','species'),(1900836,259328,'Glyphodes sp. sc_04536','species'),(1900837,259328,'Glyphodes sp. sc_04564','species'),(1900838,259328,'Glyphodes sp. sc_04570','species'),(1900839,259328,'Glyphodes sp. sc_04571','species'),(1900840,259328,'Glyphodes sp. sc_04572','species'),(1900841,259328,'Glyphodes sp. sc_05215','species'),(1900842,796976,'Gracillariidae sp. sc_02439','species'),(1900843,796976,'Gracillariidae sp. sc_02440','species'),(1900844,796976,'Gracillariidae sp. sc_02929','species'),(1900845,796976,'Gracillariidae sp. sc_04596','species'),(1900846,796976,'Gracillariidae sp. sc_04624','species'),(1900847,796976,'Gracillariidae sp. sc_04637','species'),(1900848,796976,'Gracillariidae sp. sc_04659','species'),(1900849,796976,'Gracillariidae sp. sc_04668','species'),(1900850,796976,'Gracillariidae sp. sc_05543','species'),(1900851,796976,'Gracillariidae sp. sc_05690','species'),(1900852,796976,'Gracillariidae sp. sc_09171','species'),(1900853,796976,'Gracillariidae sp. sc_09172','species'),(1900854,796976,'Gracillariidae sp. sc_10466','species'),(1900855,30125,'Graminella sp. sc_00826','species'),(1900856,30125,'Graminella sp. sc_00832','species'),(1900857,114954,'Gryllidae sp. sc_00049','species'),(1900858,114954,'Gryllidae sp. sc_00244','species'),(1900859,114954,'Gryllidae sp. sc_00566','species'),(1900860,114954,'Gryllidae sp. sc_00841','species'),(1900861,114954,'Gryllidae sp. sc_00849','species'),(1900862,114954,'Gryllidae sp. sc_02544','species'),(1900863,114954,'Gryllidae sp. sc_02698','species'),(1900864,114954,'Gryllidae sp. sc_02699','species'),(1900865,114954,'Gryllidae sp. sc_02700','species'),(1900866,114954,'Gryllidae sp. sc_02855','species'),(1900867,114954,'Gryllidae sp. sc_02982','species'),(1900868,114954,'Gryllidae sp. sc_03461','species'),(1900869,114954,'Gryllidae sp. sc_03464','species'),(1900870,114954,'Gryllidae sp. sc_04139','species'),(1900871,114954,'Gryllidae sp. sc_04140','species'),(1900872,114954,'Gryllidae sp. sc_04279','species'),(1900873,114954,'Gryllidae sp. sc_04282','species'),(1900874,114954,'Gryllidae sp. sc_04939','species'),(1900875,114954,'Gryllidae sp. sc_04940','species'),(1900876,114954,'Gryllidae sp. sc_05082','species'),(1900877,114954,'Gryllidae sp. sc_05099','species'),(1900878,114954,'Gryllidae sp. sc_05100','species'),(1900879,114954,'Gryllidae sp. sc_05114','species'),(1900880,114954,'Gryllidae sp. sc_05175','species'),(1900881,114954,'Gryllidae sp. sc_05178','species'),(1900882,114954,'Gryllidae sp. sc_05179','species'),(1900883,114954,'Gryllidae sp. sc_05249','species'),(1900884,114954,'Gryllidae sp. sc_05862','species'),(1900885,114954,'Gryllidae sp. sc_05880','species'),(1900886,114954,'Gryllidae sp. sc_05946','species'),(1900887,114954,'Gryllidae sp. sc_06398','species'),(1900888,114954,'Gryllidae sp. sc_06399','species'),(1900889,114954,'Gryllidae sp. sc_06536','species'),(1900890,114954,'Gryllidae sp. sc_06541','species'),(1900891,114954,'Gryllidae sp. sc_06544','species'),(1900892,114954,'Gryllidae sp. sc_06567','species'),(1900893,114954,'Gryllidae sp. sc_06570','species'),(1900894,114954,'Gryllidae sp. sc_06991','species'),(1900895,114954,'Gryllidae sp. sc_07605','species'),(1900896,114954,'Gryllidae sp. sc_07807','species'),(1900897,114954,'Gryllidae sp. sc_08034','species'),(1900898,114954,'Gryllidae sp. sc_08088','species'),(1900899,114954,'Gryllidae sp. sc_08092','species'),(1900900,114954,'Gryllidae sp. sc_08214','species'),(1900901,114954,'Gryllidae sp. sc_08278','species'),(1900902,114954,'Gryllidae sp. sc_08338','species'),(1900903,114954,'Gryllidae sp. sc_08352','species'),(1900904,114954,'Gryllidae sp. sc_08353','species'),(1900905,114954,'Gryllidae sp. sc_08820','species'),(1900906,114954,'Gryllidae sp. sc_09154','species'),(1900907,114954,'Gryllidae sp. sc_09167','species'),(1900908,114954,'Gryllidae sp. sc_09168','species'),(1900909,114954,'Gryllidae sp. sc_09169','species'),(1900910,114954,'Gryllidae sp. sc_09624','species'),(1900911,114954,'Gryllidae sp. sc_10131','species'),(1900912,114954,'Gryllidae sp. sc_10132','species'),(1900913,114954,'Gryllidae sp. sc_10133','species'),(1900914,114954,'Gryllidae sp. sc_10138','species'),(1900915,114954,'Gryllidae sp. sc_10147','species'),(1900916,114954,'Gryllidae sp. sc_10336','species'),(1900917,114954,'Gryllidae sp. sc_10659','species'),(1900918,114954,'Gryllidae sp. sc_10684','species'),(1900919,114954,'Gryllidae sp. sc_10935','species'),(1900920,114954,'Gryllidae sp. sc_11016','species'),(1900921,114954,'Gryllidae sp. sc_11017','species'),(1900922,114954,'Gryllidae sp. sc_11020','species'),(1900923,114954,'Gryllidae sp. sc_11022','species'),(1900924,114954,'Gryllidae sp. sc_11028','species'),(1900925,718704,'Hemiptera sp. sc_02076','species'),(1900926,718704,'Hemiptera sp. sc_02208','species'),(1900927,718704,'Hemiptera sp. sc_02295','species'),(1900928,718704,'Hemiptera sp. sc_02296','species'),(1900929,718704,'Hemiptera sp. sc_02411','species'),(1900930,718704,'Hemiptera sp. sc_02412','species'),(1900931,718704,'Hemiptera sp. sc_02737','species'),(1900932,718704,'Hemiptera sp. sc_02773','species'),(1900933,718704,'Hemiptera sp. sc_02816','species'),(1900934,718704,'Hemiptera sp. sc_02971','species'),(1900935,718704,'Hemiptera sp. sc_03168','species'),(1900936,718704,'Hemiptera sp. sc_03170','species'),(1900937,718704,'Hemiptera sp. sc_03537','species'),(1900938,718704,'Hemiptera sp. sc_04859','species'),(1900939,718704,'Hemiptera sp. sc_04865','species'),(1900940,718704,'Hemiptera sp. sc_06966','species'),(1900941,718704,'Hemiptera sp. sc_07300','species'),(1900942,718704,'Hemiptera sp. sc_07313','species'),(1900943,718704,'Hemiptera sp. sc_07822','species'),(1900944,718704,'Hemiptera sp. sc_07833','species'),(1900945,718704,'Hemiptera sp. sc_08196','species'),(1900946,718704,'Hemiptera sp. sc_08197','species'),(1900947,718704,'Hemiptera sp. sc_10714','species'),(1900948,718704,'Hemiptera sp. sc_10715','species'),(1900949,718704,'Hemiptera sp. sc_11007','species'),(1900950,567188,'Hyalopeplus sp. sc_01386','species'),(1900951,567188,'Hyalopeplus sp. sc_01440','species'),(1900952,567188,'Hyalopeplus sp. sc_01452','species'),(1900953,567188,'Hyalopeplus sp. sc_02401','species'),(1900954,567188,'Hyalopeplus sp. sc_02503','species'),(1900955,567188,'Hyalopeplus sp. sc_02818','species'),(1900956,567188,'Hyalopeplus sp. sc_02820','species'),(1900957,567188,'Hyalopeplus sp. sc_04305','species'),(1900958,567188,'Hyalopeplus sp. sc_04681','species'),(1900959,567188,'Hyalopeplus sp. sc_05550','species'),(1900960,1446259,'Hybotidae sp. sc_05252','species'),(1900961,1446259,'Hybotidae sp. sc_06679','species'),(1900962,1446259,'Hybotidae sp. sc_07039','species'),(1900963,1446259,'Hybotidae sp. sc_07734','species'),(1900964,1446259,'Hybotidae sp. sc_07753','species'),(1900965,1446259,'Hybotidae sp. sc_07754','species'),(1900966,460595,'Hydrophilidae sp. sc_05660','species'),(1900967,156408,'Hymenoptera sp. sc_00546','species'),(1900968,156408,'Hymenoptera sp. sc_02088','species'),(1900969,156408,'Hymenoptera sp. sc_02100','species'),(1900970,156408,'Hymenoptera sp. sc_02117','species'),(1900971,156408,'Hymenoptera sp. sc_02124','species'),(1900972,156408,'Hymenoptera sp. sc_02213','species'),(1900973,156408,'Hymenoptera sp. sc_02214','species'),(1900974,156408,'Hymenoptera sp. sc_02261','species'),(1900975,156408,'Hymenoptera sp. sc_02297','species'),(1900976,156408,'Hymenoptera sp. sc_02335','species'),(1900977,156408,'Hymenoptera sp. sc_02486','species'),(1900978,156408,'Hymenoptera sp. sc_02487','species'),(1900979,156408,'Hymenoptera sp. sc_02984','species'),(1900980,156408,'Hymenoptera sp. sc_03108','species'),(1900981,156408,'Hymenoptera sp. sc_03112','species'),(1900982,156408,'Hymenoptera sp. sc_03116','species'),(1900983,156408,'Hymenoptera sp. sc_04021','species'),(1900984,156408,'Hymenoptera sp. sc_04180','species'),(1900985,156408,'Hymenoptera sp. sc_04468','species'),(1900986,156408,'Hymenoptera sp. sc_04470','species'),(1900987,156408,'Hymenoptera sp. sc_04756','species'),(1900988,156408,'Hymenoptera sp. sc_04770','species'),(1900989,156408,'Hymenoptera sp. sc_04772','species'),(1900990,156408,'Hymenoptera sp. sc_04775','species'),(1900991,156408,'Hymenoptera sp. sc_04870','species'),(1900992,156408,'Hymenoptera sp. sc_04871','species'),(1900993,156408,'Hymenoptera sp. sc_04873','species'),(1900994,156408,'Hymenoptera sp. sc_04916','species'),(1900995,156408,'Hymenoptera sp. sc_04931','species'),(1900996,156408,'Hymenoptera sp. sc_04959','species'),(1900997,156408,'Hymenoptera sp. sc_04976','species'),(1900998,156408,'Hymenoptera sp. sc_05246','species'),(1900999,156408,'Hymenoptera sp. sc_05314','species'),(1901000,156408,'Hymenoptera sp. sc_05337','species'),(1901001,156408,'Hymenoptera sp. sc_05338','species'),(1901002,156408,'Hymenoptera sp. sc_05342','species'),(1901003,156408,'Hymenoptera sp. sc_05363','species'),(1901004,156408,'Hymenoptera sp. sc_05613','species'),(1901005,156408,'Hymenoptera sp. sc_05738','species'),(1901006,156408,'Hymenoptera sp. sc_05742','species'),(1901007,156408,'Hymenoptera sp. sc_05744','species'),(1901008,156408,'Hymenoptera sp. sc_05748','species'),(1901009,156408,'Hymenoptera sp. sc_05749','species'),(1901010,156408,'Hymenoptera sp. sc_05750','species'),(1901011,156408,'Hymenoptera sp. sc_06296','species'),(1901012,156408,'Hymenoptera sp. sc_06372','species'),(1901013,156408,'Hymenoptera sp. sc_06549','species'),(1901014,156408,'Hymenoptera sp. sc_06681','species'),(1901015,156408,'Hymenoptera sp. sc_06962','species'),(1901016,156408,'Hymenoptera sp. sc_07200','species'),(1901017,156408,'Hymenoptera sp. sc_07251','species'),(1901018,156408,'Hymenoptera sp. sc_07562','species'),(1901019,156408,'Hymenoptera sp. sc_07705','species'),(1901020,156408,'Hymenoptera sp. sc_07707','species'),(1901021,156408,'Hymenoptera sp. sc_07710','species'),(1901022,156408,'Hymenoptera sp. sc_07820','species'),(1901023,156408,'Hymenoptera sp. sc_07959','species'),(1901024,156408,'Hymenoptera sp. sc_07996','species'),(1901025,156408,'Hymenoptera sp. sc_07997','species'),(1901026,156408,'Hymenoptera sp. sc_08125','species'),(1901027,156408,'Hymenoptera sp. sc_08273','species'),(1901028,156408,'Hymenoptera sp. sc_08482','species'),(1901029,156408,'Hymenoptera sp. sc_08867','species'),(1901030,156408,'Hymenoptera sp. sc_08897','species'),(1901031,156408,'Hymenoptera sp. sc_08900','species'),(1901032,27520,'Ichneumon sp. sc_02298','species'),(1901033,27520,'Ichneumon sp. sc_02303','species'),(1901034,27520,'Ichneumon sp. sc_02304','species'),(1901035,27520,'Ichneumon sp. sc_02307','species'),(1901036,173037,'Ichneumonidae sp. sc_05163','species'),(1901037,173037,'Ichneumonidae sp. sc_08566','species'),(1901038,173037,'Ichneumonidae sp. sc_09102','species'),(1901039,79456,'Ischnura sp. sc_03723','species'),(1901040,1819551,'Ixodidae sp. sc_00964','species'),(1901041,1819551,'Ixodidae sp. sc_01080','species'),(1901042,1819551,'Ixodidae sp. sc_01082','species'),(1901043,105792,'Kalotermes sp. sc_03800','species'),(1901044,105792,'Kalotermes sp. sc_03801','species'),(1901045,105792,'Kalotermes sp. sc_04289','species'),(1901046,105792,'Kalotermes sp. sc_05278','species'),(1901047,432732,'Laemophloeidae sp. sc_03728','species'),(1901048,1646825,'Lepidopsocidae sp. sc_02755','species'),(1901049,1646825,'Lepidopsocidae sp. sc_02992','species'),(1901050,1646825,'Lepidopsocidae sp. sc_03150','species'),(1901051,1646825,'Lepidopsocidae sp. sc_03376','species'),(1901052,1646825,'Lepidopsocidae sp. sc_03877','species'),(1901053,1646825,'Lepidopsocidae sp. sc_04368','species'),(1901054,1646825,'Lepidopsocidae sp. sc_04492','species'),(1901055,1646825,'Lepidopsocidae sp. sc_04863','species'),(1901056,1646825,'Lepidopsocidae sp. sc_05191','species'),(1901057,1646825,'Lepidopsocidae sp. sc_05192','species'),(1901058,1646825,'Lepidopsocidae sp. sc_05405','species'),(1901059,1646825,'Lepidopsocidae sp. sc_05508','species'),(1901060,1646825,'Lepidopsocidae sp. sc_05680','species'),(1901061,1646825,'Lepidopsocidae sp. sc_06378','species'),(1901062,1646825,'Lepidopsocidae sp. sc_06380','species'),(1901063,1646825,'Lepidopsocidae sp. sc_06412','species'),(1901064,1646825,'Lepidopsocidae sp. sc_06523','species'),(1901065,1646825,'Lepidopsocidae sp. sc_06783','species'),(1901066,1646825,'Lepidopsocidae sp. sc_07393','species'),(1901067,1646825,'Lepidopsocidae sp. sc_08188','species'),(1901068,1646825,'Lepidopsocidae sp. sc_08282','species'),(1901069,1646825,'Lepidopsocidae sp. sc_08283','species'),(1901070,1646825,'Lepidopsocidae sp. sc_08436','species'),(1901071,1646825,'Lepidopsocidae sp. sc_08437','species'),(1901072,1646825,'Lepidopsocidae sp. sc_08438','species'),(1901073,1646825,'Lepidopsocidae sp. sc_08464','species'),(1901074,1646825,'Lepidopsocidae sp. sc_08465','species'),(1901075,1646825,'Lepidopsocidae sp. sc_08901','species'),(1901076,1646825,'Lepidopsocidae sp. sc_08902','species'),(1901077,1646825,'Lepidopsocidae sp. sc_08903','species'),(1901078,500585,'Lepidoptera sp. sc_00097','species'),(1901079,500585,'Lepidoptera sp. sc_00174','species'),(1901080,500585,'Lepidoptera sp. sc_00355','species'),(1901081,500585,'Lepidoptera sp. sc_00627','species'),(1901082,500585,'Lepidoptera sp. sc_00689','species'),(1901083,500585,'Lepidoptera sp. sc_00691','species'),(1901084,500585,'Lepidoptera sp. sc_00726','species'),(1901085,500585,'Lepidoptera sp. sc_00850','species'),(1901086,500585,'Lepidoptera sp. sc_00967','species'),(1901087,500585,'Lepidoptera sp. sc_01130','species'),(1901088,500585,'Lepidoptera sp. sc_01131','species'),(1901089,500585,'Lepidoptera sp. sc_01132','species'),(1901090,500585,'Lepidoptera sp. sc_01170','species'),(1901091,500585,'Lepidoptera sp. sc_01212','species'),(1901092,500585,'Lepidoptera sp. sc_01236','species'),(1901093,500585,'Lepidoptera sp. sc_01241','species'),(1901094,500585,'Lepidoptera sp. sc_01384','species'),(1901095,500585,'Lepidoptera sp. sc_01393','species'),(1901096,500585,'Lepidoptera sp. sc_01470','species'),(1901097,500585,'Lepidoptera sp. sc_01475','species'),(1901098,500585,'Lepidoptera sp. sc_01725','species'),(1901099,500585,'Lepidoptera sp. sc_01770','species'),(1901100,500585,'Lepidoptera sp. sc_01804','species'),(1901101,500585,'Lepidoptera sp. sc_01889','species'),(1901102,500585,'Lepidoptera sp. sc_01942','species'),(1901103,500585,'Lepidoptera sp. sc_02072','species'),(1901104,500585,'Lepidoptera sp. sc_02106','species'),(1901105,500585,'Lepidoptera sp. sc_02389','species'),(1901106,500585,'Lepidoptera sp. sc_02390','species'),(1901107,500585,'Lepidoptera sp. sc_02391','species'),(1901108,500585,'Lepidoptera sp. sc_02428','species'),(1901109,500585,'Lepidoptera sp. sc_02429','species'),(1901110,500585,'Lepidoptera sp. sc_02445','species'),(1901111,500585,'Lepidoptera sp. sc_02448','species'),(1901112,500585,'Lepidoptera sp. sc_02456','species'),(1901113,500585,'Lepidoptera sp. sc_02464','species'),(1901114,500585,'Lepidoptera sp. sc_02688','species'),(1901115,500585,'Lepidoptera sp. sc_02922','species'),(1901116,500585,'Lepidoptera sp. sc_02926','species'),(1901117,500585,'Lepidoptera sp. sc_02934','species'),(1901118,500585,'Lepidoptera sp. sc_02991','species'),(1901119,500585,'Lepidoptera sp. sc_03004','species'),(1901120,500585,'Lepidoptera sp. sc_03005','species'),(1901121,500585,'Lepidoptera sp. sc_03006','species'),(1901122,500585,'Lepidoptera sp. sc_03007','species'),(1901123,500585,'Lepidoptera sp. sc_03014','species'),(1901124,500585,'Lepidoptera sp. sc_03016','species'),(1901125,500585,'Lepidoptera sp. sc_03182','species'),(1901126,500585,'Lepidoptera sp. sc_03184','species'),(1901127,500585,'Lepidoptera sp. sc_03186','species'),(1901128,500585,'Lepidoptera sp. sc_03187','species'),(1901129,500585,'Lepidoptera sp. sc_03190','species'),(1901130,500585,'Lepidoptera sp. sc_03194','species'),(1901131,500585,'Lepidoptera sp. sc_03203','species'),(1901132,500585,'Lepidoptera sp. sc_03206','species'),(1901133,500585,'Lepidoptera sp. sc_03226','species'),(1901134,500585,'Lepidoptera sp. sc_03230','species'),(1901135,500585,'Lepidoptera sp. sc_03276','species'),(1901136,500585,'Lepidoptera sp. sc_03320','species'),(1901137,500585,'Lepidoptera sp. sc_03358','species'),(1901138,500585,'Lepidoptera sp. sc_03368','species'),(1901139,500585,'Lepidoptera sp. sc_03371','species'),(1901140,500585,'Lepidoptera sp. sc_03412','species'),(1901141,500585,'Lepidoptera sp. sc_03474','species'),(1901142,500585,'Lepidoptera sp. sc_03597','species'),(1901143,500585,'Lepidoptera sp. sc_03602','species'),(1901144,500585,'Lepidoptera sp. sc_03706','species'),(1901145,500585,'Lepidoptera sp. sc_03707','species'),(1901146,500585,'Lepidoptera sp. sc_03773','species'),(1901147,500585,'Lepidoptera sp. sc_03782','species'),(1901148,500585,'Lepidoptera sp. sc_03784','species'),(1901149,500585,'Lepidoptera sp. sc_03786','species'),(1901150,500585,'Lepidoptera sp. sc_03787','species'),(1901151,500585,'Lepidoptera sp. sc_03788','species'),(1901152,500585,'Lepidoptera sp. sc_03878','species'),(1901153,500585,'Lepidoptera sp. sc_03879','species'),(1901154,500585,'Lepidoptera sp. sc_03888','species'),(1901155,500585,'Lepidoptera sp. sc_03899','species'),(1901156,500585,'Lepidoptera sp. sc_03906','species'),(1901157,500585,'Lepidoptera sp. sc_03916','species'),(1901158,500585,'Lepidoptera sp. sc_04135','species'),(1901159,500585,'Lepidoptera sp. sc_04208','species'),(1901160,500585,'Lepidoptera sp. sc_04583','species'),(1901161,500585,'Lepidoptera sp. sc_04657','species'),(1901162,500585,'Lepidoptera sp. sc_04880','species'),(1901163,500585,'Lepidoptera sp. sc_05086','species'),(1901164,500585,'Lepidoptera sp. sc_05087','species'),(1901165,500585,'Lepidoptera sp. sc_05324','species'),(1901166,500585,'Lepidoptera sp. sc_05325','species'),(1901167,500585,'Lepidoptera sp. sc_05326','species'),(1901168,500585,'Lepidoptera sp. sc_05330','species'),(1901169,500585,'Lepidoptera sp. sc_05331','species'),(1901170,500585,'Lepidoptera sp. sc_05332','species'),(1901171,500585,'Lepidoptera sp. sc_05382','species'),(1901172,500585,'Lepidoptera sp. sc_05383','species'),(1901173,500585,'Lepidoptera sp. sc_05448','species'),(1901174,500585,'Lepidoptera sp. sc_05544','species'),(1901175,500585,'Lepidoptera sp. sc_05689','species'),(1901176,500585,'Lepidoptera sp. sc_05774','species'),(1901177,500585,'Lepidoptera sp. sc_05833','species'),(1901178,500585,'Lepidoptera sp. sc_05908','species'),(1901179,500585,'Lepidoptera sp. sc_05920','species'),(1901180,500585,'Lepidoptera sp. sc_05921','species'),(1901181,500585,'Lepidoptera sp. sc_05922','species'),(1901182,500585,'Lepidoptera sp. sc_05923','species'),(1901183,500585,'Lepidoptera sp. sc_06295','species'),(1901184,500585,'Lepidoptera sp. sc_06369','species'),(1901185,500585,'Lepidoptera sp. sc_06384','species'),(1901186,500585,'Lepidoptera sp. sc_06385','species'),(1901187,500585,'Lepidoptera sp. sc_06387','species'),(1901188,500585,'Lepidoptera sp. sc_06389','species'),(1901189,500585,'Lepidoptera sp. sc_06392','species'),(1901190,500585,'Lepidoptera sp. sc_06395','species'),(1901191,500585,'Lepidoptera sp. sc_06416','species'),(1901192,500585,'Lepidoptera sp. sc_06500','species'),(1901193,500585,'Lepidoptera sp. sc_06628','species'),(1901194,500585,'Lepidoptera sp. sc_06629','species'),(1901195,500585,'Lepidoptera sp. sc_06915','species'),(1901196,500585,'Lepidoptera sp. sc_06918','species'),(1901197,500585,'Lepidoptera sp. sc_07152','species'),(1901198,500585,'Lepidoptera sp. sc_07160','species'),(1901199,500585,'Lepidoptera sp. sc_07161','species'),(1901200,500585,'Lepidoptera sp. sc_07162','species'),(1901201,500585,'Lepidoptera sp. sc_07163','species'),(1901202,500585,'Lepidoptera sp. sc_07164','species'),(1901203,500585,'Lepidoptera sp. sc_07166','species'),(1901204,500585,'Lepidoptera sp. sc_07167','species'),(1901205,500585,'Lepidoptera sp. sc_07168','species'),(1901206,500585,'Lepidoptera sp. sc_07357','species'),(1901207,500585,'Lepidoptera sp. sc_07358','species'),(1901208,500585,'Lepidoptera sp. sc_07364','species'),(1901209,500585,'Lepidoptera sp. sc_07367','species'),(1901210,500585,'Lepidoptera sp. sc_07368','species'),(1901211,500585,'Lepidoptera sp. sc_07457','species'),(1901212,500585,'Lepidoptera sp. sc_07458','species'),(1901213,500585,'Lepidoptera sp. sc_07642','species'),(1901214,500585,'Lepidoptera sp. sc_07643','species'),(1901215,500585,'Lepidoptera sp. sc_07862','species'),(1901216,500585,'Lepidoptera sp. sc_07957','species'),(1901217,500585,'Lepidoptera sp. sc_08341','species'),(1901218,500585,'Lepidoptera sp. sc_08367','species'),(1901219,500585,'Lepidoptera sp. sc_08661','species'),(1901220,500585,'Lepidoptera sp. sc_08662','species'),(1901221,500585,'Lepidoptera sp. sc_08664','species'),(1901222,500585,'Lepidoptera sp. sc_08884','species'),(1901223,500585,'Lepidoptera sp. sc_09258','species'),(1901224,500585,'Lepidoptera sp. sc_09262','species'),(1901225,500585,'Lepidoptera sp. sc_09511','species'),(1901226,500585,'Lepidoptera sp. sc_09639','species'),(1901227,500585,'Lepidoptera sp. sc_09642','species'),(1901228,500585,'Lepidoptera sp. sc_09644','species'),(1901229,500585,'Lepidoptera sp. sc_09646','species'),(1901230,500585,'Lepidoptera sp. sc_09648','species'),(1901231,500585,'Lepidoptera sp. sc_09649','species'),(1901232,500585,'Lepidoptera sp. sc_09670','species'),(1901233,500585,'Lepidoptera sp. sc_09673','species'),(1901234,500585,'Lepidoptera sp. sc_09786','species'),(1901235,500585,'Lepidoptera sp. sc_10541','species'),(1901236,500585,'Lepidoptera sp. sc_10680','species'),(1901237,500585,'Lepidoptera sp. sc_10681','species'),(1901238,500585,'Lepidoptera sp. sc_10760','species'),(1901239,500585,'Lepidoptera sp. sc_10761','species'),(1901240,500585,'Lepidoptera sp. sc_10762','species'),(1901241,500585,'Lepidoptera sp. sc_10763','species'),(1901242,500585,'Lepidoptera sp. sc_10779','species'),(1901243,500585,'Lepidoptera sp. sc_10780','species'),(1901244,500585,'Lepidoptera sp. sc_10926','species'),(1901245,500585,'Lepidoptera sp. sc_10937','species'),(1901246,875909,'Limoniidae sp. sc_00082','species'),(1901247,875909,'Limoniidae sp. sc_00265','species'),(1901248,875909,'Limoniidae sp. sc_00623','species'),(1901249,875909,'Limoniidae sp. sc_00718','species'),(1901250,875909,'Limoniidae sp. sc_01407','species'),(1901251,875909,'Limoniidae sp. sc_01845','species'),(1901252,875909,'Limoniidae sp. sc_02065','species'),(1901253,875909,'Limoniidae sp. sc_02141','species'),(1901254,875909,'Limoniidae sp. sc_02673','species'),(1901255,875909,'Limoniidae sp. sc_02752','species'),(1901256,875909,'Limoniidae sp. sc_02770','species'),(1901257,875909,'Limoniidae sp. sc_02801','species'),(1901258,875909,'Limoniidae sp. sc_02802','species'),(1901259,875909,'Limoniidae sp. sc_02803','species'),(1901260,875909,'Limoniidae sp. sc_02804','species'),(1901261,875909,'Limoniidae sp. sc_02808','species'),(1901262,875909,'Limoniidae sp. sc_02810','species'),(1901263,875909,'Limoniidae sp. sc_03281','species'),(1901264,875909,'Limoniidae sp. sc_03282','species'),(1901265,875909,'Limoniidae sp. sc_03283','species'),(1901266,875909,'Limoniidae sp. sc_03284','species'),(1901267,875909,'Limoniidae sp. sc_03285','species'),(1901268,875909,'Limoniidae sp. sc_03287','species'),(1901269,875909,'Limoniidae sp. sc_03404','species'),(1901270,875909,'Limoniidae sp. sc_04319','species'),(1901271,875909,'Limoniidae sp. sc_04321','species'),(1901272,875909,'Limoniidae sp. sc_04475','species'),(1901273,875909,'Limoniidae sp. sc_04684','species'),(1901274,875909,'Limoniidae sp. sc_04687','species'),(1901275,875909,'Limoniidae sp. sc_04697','species'),(1901276,875909,'Limoniidae sp. sc_05154','species'),(1901277,875909,'Limoniidae sp. sc_05181','species'),(1901278,875909,'Limoniidae sp. sc_05588','species'),(1901279,875909,'Limoniidae sp. sc_05591','species'),(1901280,875909,'Limoniidae sp. sc_05656','species'),(1901281,875909,'Limoniidae sp. sc_05671','species'),(1901282,875909,'Limoniidae sp. sc_05724','species'),(1901283,875909,'Limoniidae sp. sc_06571','species'),(1901284,875909,'Limoniidae sp. sc_06641','species'),(1901285,875909,'Limoniidae sp. sc_08801','species'),(1901286,875909,'Limoniidae sp. sc_09810','species'),(1901287,421343,'Liris sp. sc_01245','species'),(1901288,421343,'Liris sp. sc_04879','species'),(1901289,421343,'Liris sp. sc_05843','species'),(1901290,421343,'Liris sp. sc_05844','species'),(1901291,421343,'Liris sp. sc_05845','species'),(1901292,421343,'Liris sp. sc_09737','species'),(1901293,347390,'Lithocharis sp. sc_05666','species'),(1901294,1688430,'Lygaeidae sp. sc_00526','species'),(1901295,1688430,'Lygaeidae sp. sc_01050','species'),(1901296,1688430,'Lygaeidae sp. sc_01051','species'),(1901297,1688430,'Lygaeidae sp. sc_01220','species'),(1901298,1688430,'Lygaeidae sp. sc_01284','species'),(1901299,1688430,'Lygaeidae sp. sc_02372','species'),(1901300,1688430,'Lygaeidae sp. sc_02531','species'),(1901301,1688430,'Lygaeidae sp. sc_02533','species'),(1901302,1688430,'Lygaeidae sp. sc_02540','species'),(1901303,1688430,'Lygaeidae sp. sc_02736','species'),(1901304,1688430,'Lygaeidae sp. sc_02973','species'),(1901305,1688430,'Lygaeidae sp. sc_04996','species'),(1901306,1688430,'Lygaeidae sp. sc_05333','species'),(1901307,1688430,'Lygaeidae sp. sc_11000','species'),(1901308,63844,'Mecyclothorax sp. sc_02324','species'),(1901309,63844,'Mecyclothorax sp. sc_09291','species'),(1901310,63844,'Mecyclothorax sp. sc_09300','species'),(1901311,549028,'Megachilidae sp. sc_01070','species'),(1901312,549028,'Megachilidae sp. sc_01252','species'),(1901313,549028,'Megachilidae sp. sc_01259','species'),(1901314,549028,'Megachilidae sp. sc_02058','species'),(1901315,549028,'Megachilidae sp. sc_02839','species'),(1901316,549028,'Megachilidae sp. sc_03528','species'),(1901317,549028,'Megachilidae sp. sc_09619','species'),(1901318,549028,'Megachilidae sp. sc_09664','species'),(1901319,243446,'Menemerus sp. sc_01734','species'),(1901320,257897,'Miridae sp. sc_00301','species'),(1901321,257897,'Miridae sp. sc_01116','species'),(1901322,257897,'Miridae sp. sc_01344','species'),(1901323,257897,'Miridae sp. sc_02114','species'),(1901324,257897,'Miridae sp. sc_02167','species'),(1901325,257897,'Miridae sp. sc_02176','species'),(1901326,257897,'Miridae sp. sc_02205','species'),(1901327,257897,'Miridae sp. sc_02410','species'),(1901328,257897,'Miridae sp. sc_02558','species'),(1901329,257897,'Miridae sp. sc_02680','species'),(1901330,257897,'Miridae sp. sc_02682','species'),(1901331,257897,'Miridae sp. sc_02687','species'),(1901332,257897,'Miridae sp. sc_02739','species'),(1901333,257897,'Miridae sp. sc_02891','species'),(1901334,257897,'Miridae sp. sc_02902','species'),(1901335,257897,'Miridae sp. sc_02964','species'),(1901336,257897,'Miridae sp. sc_02967','species'),(1901337,257897,'Miridae sp. sc_02972','species'),(1901338,257897,'Miridae sp. sc_02985','species'),(1901339,257897,'Miridae sp. sc_02999','species'),(1901340,257897,'Miridae sp. sc_04307','species'),(1901341,257897,'Miridae sp. sc_04315','species'),(1901342,257897,'Miridae sp. sc_04706','species'),(1901343,257897,'Miridae sp. sc_05023','species'),(1901344,257897,'Miridae sp. sc_05024','species'),(1901345,257897,'Miridae sp. sc_05358','species'),(1901346,257897,'Miridae sp. sc_05442','species'),(1901347,257897,'Miridae sp. sc_05500','species'),(1901348,257897,'Miridae sp. sc_05692','species'),(1901349,257897,'Miridae sp. sc_05878','species'),(1901350,257897,'Miridae sp. sc_06647','species'),(1901351,257897,'Miridae sp. sc_06780','species'),(1901352,257897,'Miridae sp. sc_06781','species'),(1901353,257897,'Miridae sp. sc_06782','species'),(1901354,257897,'Miridae sp. sc_06805','species'),(1901355,257897,'Miridae sp. sc_06815','species'),(1901356,257897,'Miridae sp. sc_06816','species'),(1901357,257897,'Miridae sp. sc_06817','species'),(1901358,257897,'Miridae sp. sc_06927','species'),(1901359,257897,'Miridae sp. sc_06941','species'),(1901360,257897,'Miridae sp. sc_07137','species'),(1901361,257897,'Miridae sp. sc_07290','species'),(1901362,257897,'Miridae sp. sc_07589','species'),(1901363,257897,'Miridae sp. sc_07607','species'),(1901364,257897,'Miridae sp. sc_07608','species'),(1901365,257897,'Miridae sp. sc_07623','species'),(1901366,257897,'Miridae sp. sc_07628','species'),(1901367,257897,'Miridae sp. sc_07811','species'),(1901368,257897,'Miridae sp. sc_07812','species'),(1901369,257897,'Miridae sp. sc_07934','species'),(1901370,257897,'Miridae sp. sc_08287','species'),(1901371,257897,'Miridae sp. sc_08288','species'),(1901372,257897,'Miridae sp. sc_08359','species'),(1901373,257897,'Miridae sp. sc_08360','species'),(1901374,257897,'Miridae sp. sc_08899','species'),(1901375,257897,'Miridae sp. sc_10130','species'),(1901376,257897,'Miridae sp. sc_10393','species'),(1901377,257897,'Miridae sp. sc_10990','species'),(1901378,55077,'Monomorium sp. sc_05885','species'),(1901379,81704,'Muscidae sp. sc_00235','species'),(1901380,304229,'Mycetophilidae sp. sc_05106','species'),(1901381,304229,'Mycetophilidae sp. sc_05107','species'),(1901382,304229,'Mycetophilidae sp. sc_05120','species'),(1901383,1473906,'Mymaridae sp. sc_03092','species'),(1901384,1473906,'Mymaridae sp. sc_05341','species'),(1901385,1808151,'Myopsocidae sp. sc_07272','species'),(1901386,469664,'Myopsocus sp. sc_02359','species'),(1901387,469664,'Myopsocus sp. sc_04724','species'),(1901388,469664,'Myopsocus sp. sc_08890','species'),(1901389,259705,'Nabidae sp. sc_04299','species'),(1901390,259705,'Nabidae sp. sc_09165','species'),(1901391,1106475,'Nitidulidae sp. sc_02362','species'),(1901392,1106475,'Nitidulidae sp. sc_02363','species'),(1901393,1106475,'Nitidulidae sp. sc_04723','species'),(1901394,1106475,'Nitidulidae sp. sc_05438','species'),(1901395,1106475,'Nitidulidae sp. sc_06631','species'),(1901396,1106475,'Nitidulidae sp. sc_09288','species'),(1901397,705566,'Noctuidae sp. sc_00179','species'),(1901398,705566,'Noctuidae sp. sc_00189','species'),(1901399,705566,'Noctuidae sp. sc_01444','species'),(1901400,705566,'Noctuidae sp. sc_01474','species'),(1901401,705566,'Noctuidae sp. sc_01490','species'),(1901402,705566,'Noctuidae sp. sc_01542','species'),(1901403,705566,'Noctuidae sp. sc_01767','species'),(1901404,705566,'Noctuidae sp. sc_01769','species'),(1901405,705566,'Noctuidae sp. sc_01994','species'),(1901406,705566,'Noctuidae sp. sc_01995','species'),(1901407,705566,'Noctuidae sp. sc_02379','species'),(1901408,705566,'Noctuidae sp. sc_02382','species'),(1901409,705566,'Noctuidae sp. sc_02430','species'),(1901410,705566,'Noctuidae sp. sc_02530','species'),(1901411,705566,'Noctuidae sp. sc_02727','species'),(1901412,705566,'Noctuidae sp. sc_03318','species'),(1901413,705566,'Noctuidae sp. sc_03346','species'),(1901414,705566,'Noctuidae sp. sc_03499','species'),(1901415,705566,'Noctuidae sp. sc_03502','species'),(1901416,705566,'Noctuidae sp. sc_03530','species'),(1901417,705566,'Noctuidae sp. sc_03610','species'),(1901418,705566,'Noctuidae sp. sc_03624','species'),(1901419,705566,'Noctuidae sp. sc_03720','species'),(1901420,705566,'Noctuidae sp. sc_03743','species'),(1901421,705566,'Noctuidae sp. sc_03813','species'),(1901422,705566,'Noctuidae sp. sc_03863','species'),(1901423,705566,'Noctuidae sp. sc_03870','species'),(1901424,705566,'Noctuidae sp. sc_03908','species'),(1901425,705566,'Noctuidae sp. sc_03909','species'),(1901426,705566,'Noctuidae sp. sc_03910','species'),(1901427,705566,'Noctuidae sp. sc_04503','species'),(1901428,705566,'Noctuidae sp. sc_04504','species'),(1901429,705566,'Noctuidae sp. sc_04533','species'),(1901430,705566,'Noctuidae sp. sc_04549','species'),(1901431,705566,'Noctuidae sp. sc_04551','species'),(1901432,705566,'Noctuidae sp. sc_04567','species'),(1901433,705566,'Noctuidae sp. sc_04673','species'),(1901434,705566,'Noctuidae sp. sc_04749','species'),(1901435,705566,'Noctuidae sp. sc_04837','species'),(1901436,705566,'Noctuidae sp. sc_04838','species'),(1901437,705566,'Noctuidae sp. sc_04839','species'),(1901438,705566,'Noctuidae sp. sc_04840','species'),(1901439,705566,'Noctuidae sp. sc_04945','species'),(1901440,705566,'Noctuidae sp. sc_04947','species'),(1901441,705566,'Noctuidae sp. sc_04948','species'),(1901442,705566,'Noctuidae sp. sc_04949','species'),(1901443,705566,'Noctuidae sp. sc_04951','species'),(1901444,705566,'Noctuidae sp. sc_04962','species'),(1901445,705566,'Noctuidae sp. sc_05029','species'),(1901446,705566,'Noctuidae sp. sc_05045','species'),(1901447,705566,'Noctuidae sp. sc_05054','species'),(1901448,705566,'Noctuidae sp. sc_05055','species'),(1901449,705566,'Noctuidae sp. sc_05056','species'),(1901450,705566,'Noctuidae sp. sc_05057','species'),(1901451,705566,'Noctuidae sp. sc_05064','species'),(1901452,705566,'Noctuidae sp. sc_05065','species'),(1901453,705566,'Noctuidae sp. sc_05124','species'),(1901454,705566,'Noctuidae sp. sc_05142','species'),(1901455,705566,'Noctuidae sp. sc_05143','species'),(1901456,705566,'Noctuidae sp. sc_05149','species'),(1901457,705566,'Noctuidae sp. sc_05220','species'),(1901458,705566,'Noctuidae sp. sc_05229','species'),(1901459,705566,'Noctuidae sp. sc_05321','species'),(1901460,705566,'Noctuidae sp. sc_05328','species'),(1901461,705566,'Noctuidae sp. sc_05384','species'),(1901462,705566,'Noctuidae sp. sc_05403','species'),(1901463,705566,'Noctuidae sp. sc_05425','species'),(1901464,705566,'Noctuidae sp. sc_05638','species'),(1901465,705566,'Noctuidae sp. sc_05704','species'),(1901466,705566,'Noctuidae sp. sc_05821','species'),(1901467,705566,'Noctuidae sp. sc_05823','species'),(1901468,705566,'Noctuidae sp. sc_05874','species'),(1901469,705566,'Noctuidae sp. sc_05875','species'),(1901470,705566,'Noctuidae sp. sc_05943','species'),(1901471,705566,'Noctuidae sp. sc_05944','species'),(1901472,705566,'Noctuidae sp. sc_06390','species'),(1901473,705566,'Noctuidae sp. sc_06427','species'),(1901474,705566,'Noctuidae sp. sc_06467','species'),(1901475,705566,'Noctuidae sp. sc_06472','species'),(1901476,705566,'Noctuidae sp. sc_06574','species'),(1901477,705566,'Noctuidae sp. sc_06841','species'),(1901478,705566,'Noctuidae sp. sc_07371','species'),(1901479,705566,'Noctuidae sp. sc_07372','species'),(1901480,705566,'Noctuidae sp. sc_07496','species'),(1901481,705566,'Noctuidae sp. sc_07638','species'),(1901482,705566,'Noctuidae sp. sc_07641','species'),(1901483,705566,'Noctuidae sp. sc_07651','species'),(1901484,705566,'Noctuidae sp. sc_07894','species'),(1901485,705566,'Noctuidae sp. sc_07895','species'),(1901486,705566,'Noctuidae sp. sc_07932','species'),(1901487,705566,'Noctuidae sp. sc_08073','species'),(1901488,705566,'Noctuidae sp. sc_08082','species'),(1901489,705566,'Noctuidae sp. sc_08339','species'),(1901490,705566,'Noctuidae sp. sc_08509','species'),(1901491,705566,'Noctuidae sp. sc_08877','species'),(1901492,705566,'Noctuidae sp. sc_09256','species'),(1901493,705566,'Noctuidae sp. sc_09613','species'),(1901494,705566,'Noctuidae sp. sc_09617','species'),(1901495,705566,'Noctuidae sp. sc_09633','species'),(1901496,705566,'Noctuidae sp. sc_09640','species'),(1901497,705566,'Noctuidae sp. sc_09744','species'),(1901498,705566,'Noctuidae sp. sc_09753','species'),(1901499,705566,'Noctuidae sp. sc_09758','species'),(1901500,705566,'Noctuidae sp. sc_09759','species'),(1901501,705566,'Noctuidae sp. sc_09763','species'),(1901502,705566,'Noctuidae sp. sc_09764','species'),(1901503,705566,'Noctuidae sp. sc_09830','species'),(1901504,705566,'Noctuidae sp. sc_09831','species'),(1901505,705566,'Noctuidae sp. sc_09832','species'),(1901506,705566,'Noctuidae sp. sc_09840','species'),(1901507,705566,'Noctuidae sp. sc_09881','species'),(1901508,705566,'Noctuidae sp. sc_09897','species'),(1901509,705566,'Noctuidae sp. sc_09898','species'),(1901510,705566,'Noctuidae sp. sc_09899','species'),(1901511,705566,'Noctuidae sp. sc_10463','species'),(1901512,705566,'Noctuidae sp. sc_10542','species'),(1901513,705566,'Noctuidae sp. sc_10548','species'),(1901514,705566,'Noctuidae sp. sc_10777','species'),(1901515,705566,'Noctuidae sp. sc_10782','species'),(1901516,705566,'Noctuidae sp. sc_10784','species'),(1901517,389972,'Nogodinidae sp. sc_03421','species'),(1901518,389972,'Nogodinidae sp. sc_06343','species'),(1901519,389972,'Nogodinidae sp. sc_08187','species'),(1901520,389972,'Nogodinidae sp. sc_08190','species'),(1901521,1369462,'Ocrasa sp. sc_05233','species'),(1901522,432760,'Oedemeridae sp. sc_00201','species'),(1901523,432760,'Oedemeridae sp. sc_00228','species'),(1901524,432760,'Oedemeridae sp. sc_00272','species'),(1901525,432760,'Oedemeridae sp. sc_00515','species'),(1901526,432760,'Oedemeridae sp. sc_01007','species'),(1901527,432760,'Oedemeridae sp. sc_01569','species'),(1901528,432760,'Oedemeridae sp. sc_02644','species'),(1901529,432760,'Oedemeridae sp. sc_05315','species'),(1901530,432760,'Oedemeridae sp. sc_05316','species'),(1901531,432760,'Oedemeridae sp. sc_05317','species'),(1901532,432760,'Oedemeridae sp. sc_05318','species'),(1901533,432760,'Oedemeridae sp. sc_05650','species'),(1901534,432760,'Oedemeridae sp. sc_05900','species'),(1901535,307025,'unclassified Olipiidae','no rank'),(1901536,1901535,'Olipiidae sp. sc_02343','species'),(1901537,236614,'Oxycarenus sp. sc_00505','species'),(1901538,236614,'Oxycarenus sp. sc_01097','species'),(1901539,236614,'Oxycarenus sp. sc_01098','species'),(1901540,236614,'Oxycarenus sp. sc_05917','species'),(1901541,427977,'Pachodynerus sp. sc_01448','species'),(1901542,427977,'Pachodynerus sp. sc_01450','species'),(1901543,118887,'Pachycondyla sp. sc_03536','species'),(1901544,118887,'Pachycondyla sp. sc_03636','species'),(1901545,390851,'Paradoxosomatidae sp. sc_00481','species'),(1901546,257892,'Pentatomidae sp. sc_00293','species'),(1901547,257892,'Pentatomidae sp. sc_05044','species'),(1901548,170316,'Perigona sp. sc_03637','species'),(1901549,239247,'Peripsocus sp. sc_02706','species'),(1901550,239247,'Peripsocus sp. sc_02722','species'),(1901551,239247,'Peripsocus sp. sc_02732','species'),(1901552,239247,'Peripsocus sp. sc_05408','species'),(1901553,239247,'Peripsocus sp. sc_08274','species'),(1901554,239247,'Peripsocus sp. sc_08857','species'),(1901555,239247,'Peripsocus sp. sc_08928','species'),(1901556,239247,'Peripsocus sp. sc_08929','species'),(1901557,239247,'Peripsocus sp. sc_08930','species'),(1901558,312346,'Perkinsiella sp. sc_01380','species'),(1901559,312346,'Perkinsiella sp. sc_01383','species'),(1901560,312346,'Perkinsiella sp. sc_01385','species'),(1901561,312346,'Perkinsiella sp. sc_01391','species'),(1901562,312346,'Perkinsiella sp. sc_04887','species'),(1901563,312346,'Perkinsiella sp. sc_05336','species'),(1901564,312346,'Perkinsiella sp. sc_05703','species'),(1901565,312346,'Perkinsiella sp. sc_05721','species'),(1901566,312346,'Perkinsiella sp. sc_07336','species'),(1901567,1369539,'Petrelaea sp. sc_00094','species'),(1901568,190769,'Pheidole sp. sc_03535','species'),(1901569,407003,'Phlaeothripidae sp. sc_01056','species'),(1901570,407003,'Phlaeothripidae sp. sc_04758','species'),(1901571,407003,'Phlaeothripidae sp. sc_04771','species'),(1901572,407003,'Phlaeothripidae sp. sc_05346','species'),(1901573,407003,'Phlaeothripidae sp. sc_05347','species'),(1901574,82169,'Phoridae sp. sc_01932','species'),(1901575,82169,'Phoridae sp. sc_01933','species'),(1901576,82169,'Phoridae sp. sc_01934','species'),(1901577,82169,'Phoridae sp. sc_02850','species'),(1901578,82169,'Phoridae sp. sc_04364','species'),(1901579,82169,'Phoridae sp. sc_04401','species'),(1901580,82169,'Phoridae sp. sc_04405','species'),(1901581,82169,'Phoridae sp. sc_04406','species'),(1901582,82169,'Phoridae sp. sc_05463','species'),(1901583,82169,'Phoridae sp. sc_06909','species'),(1901584,82169,'Phoridae sp. sc_07057','species'),(1901585,82169,'Phoridae sp. sc_07065','species'),(1901586,82169,'Phoridae sp. sc_07072','species'),(1901587,82169,'Phoridae sp. sc_07404','species'),(1901588,82169,'Phoridae sp. sc_07745','species'),(1901589,82169,'Phoridae sp. sc_08467','species'),(1901590,82169,'Phoridae sp. sc_08480','species'),(1901591,82169,'Phoridae sp. sc_08489','species'),(1901592,82169,'Phoridae sp. sc_08730','species'),(1901593,82169,'Phoridae sp. sc_09269','species'),(1901594,82169,'Phoridae sp. sc_09270','species'),(1901595,82169,'Phoridae sp. sc_09289','species'),(1901596,82169,'Phoridae sp. sc_09302','species'),(1901597,82169,'Phoridae sp. sc_10710','species'),(1901598,82169,'Phoridae sp. sc_10830','species'),(1901599,82169,'Phoridae sp. sc_10831','species'),(1901600,305544,'Pipunculidae sp. sc_04328','species'),(1901601,305544,'Pipunculidae sp. sc_04336','species'),(1901602,305544,'Pipunculidae sp. sc_04427','species'),(1901603,421375,'Pison sp. sc_01312','species'),(1901604,421375,'Pison sp. sc_01408','species'),(1901605,421375,'Pison sp. sc_01409','species'),(1901606,421375,'Pison sp. sc_01603','species'),(1901607,421375,'Pison sp. sc_03451','species'),(1901608,421375,'Pison sp. sc_03454','species'),(1901609,421375,'Pison sp. sc_04023','species'),(1901610,421375,'Pison sp. sc_05108','species'),(1901611,421375,'Pison sp. sc_05372','species'),(1901612,421375,'Pison sp. sc_05648','species'),(1901613,421375,'Pison sp. sc_05940','species'),(1901614,1252372,'Platygastridae sp. sc_02210','species'),(1901615,1252372,'Platygastridae sp. sc_02217','species'),(1901616,1252372,'Platygastridae sp. sc_02218','species'),(1901617,1252372,'Platygastridae sp. sc_02256','species'),(1901618,1252372,'Platygastridae sp. sc_02294','species'),(1901619,1252372,'Platygastridae sp. sc_04926','species'),(1901620,1252372,'Platygastridae sp. sc_05247','species'),(1901621,1252372,'Platygastridae sp. sc_05248','species'),(1901622,1252372,'Platygastridae sp. sc_05306','species'),(1901623,1252372,'Platygastridae sp. sc_05406','species'),(1901624,1252372,'Platygastridae sp. sc_05963','species'),(1901625,1252372,'Platygastridae sp. sc_06958','species'),(1901626,1252372,'Platygastridae sp. sc_07709','species'),(1901627,1252372,'Platygastridae sp. sc_07712','species'),(1901628,1252372,'Platygastridae sp. sc_07989','species'),(1901629,1252372,'Platygastridae sp. sc_07990','species'),(1901630,1252372,'Platygastridae sp. sc_08277','species'),(1901631,1252372,'Platygastridae sp. sc_08481','species'),(1901632,1252372,'Platygastridae sp. sc_08580','species'),(1901633,1252372,'Platygastridae sp. sc_09400','species'),(1901634,1252372,'Platygastridae sp. sc_09401','species'),(1901635,1252372,'Platygastridae sp. sc_09402','species'),(1901636,221112,'unclassified Polyzosteriinae','no rank'),(1901637,1901636,'Polyzosteriinae sp. sc_01983','species'),(1901638,1901636,'Polyzosteriinae sp. sc_05521','species'),(1901639,65155,'Pristomerus sp. sc_02202','species'),(1901640,65155,'Pristomerus sp. sc_02327','species'),(1901641,705954,'Progonia sp. sc_03410','species'),(1901642,705954,'Progonia sp. sc_03415','species'),(1901643,705954,'Progonia sp. sc_03718','species'),(1901644,705954,'Progonia sp. sc_03729','species'),(1901645,705954,'Progonia sp. sc_03730','species'),(1901646,611382,'Pseudosmittia sp. sc_00300','species'),(1901647,611382,'Pseudosmittia sp. sc_06943','species'),(1901648,304227,'Psychodidae sp. sc_00264','species'),(1901649,304227,'Psychodidae sp. sc_02784','species'),(1901650,304227,'Psychodidae sp. sc_02896','species'),(1901651,304227,'Psychodidae sp. sc_05918','species'),(1901652,304227,'Psychodidae sp. sc_05919','species'),(1901653,304227,'Psychodidae sp. sc_07063','species'),(1901654,304227,'Psychodidae sp. sc_09275','species'),(1901655,1119524,'Pteromalidae sp. sc_02575','species'),(1901656,1119524,'Pteromalidae sp. sc_02583','species'),(1901657,1119524,'Pteromalidae sp. sc_04851','species'),(1901658,1104272,'Pterophoridae sp. sc_00015','species'),(1901659,1104272,'Pterophoridae sp. sc_00818','species'),(1901660,1104272,'Pterophoridae sp. sc_02932','species'),(1901661,365660,'Ptiliidae sp. sc_06701','species'),(1901662,440251,'Ptilodactylidae sp. sc_01159','species'),(1901663,440251,'Ptilodactylidae sp. sc_02892','species'),(1901664,440251,'Ptilodactylidae sp. sc_04171','species'),(1901665,440251,'Ptilodactylidae sp. sc_04813','species'),(1901666,440251,'Ptilodactylidae sp. sc_05416','species'),(1901667,440251,'Ptilodactylidae sp. sc_05811','species'),(1901668,581381,'Pyralidae sp. sc_00339','species'),(1901669,581381,'Pyralidae sp. sc_00341','species'),(1901670,581381,'Pyralidae sp. sc_00357','species'),(1901671,581381,'Pyralidae sp. sc_00628','species'),(1901672,581381,'Pyralidae sp. sc_01314','species'),(1901673,581381,'Pyralidae sp. sc_01347','species'),(1901674,581381,'Pyralidae sp. sc_01348','species'),(1901675,581381,'Pyralidae sp. sc_01351','species'),(1901676,581381,'Pyralidae sp. sc_02458','species'),(1901677,581381,'Pyralidae sp. sc_02459','species'),(1901678,581381,'Pyralidae sp. sc_02462','species'),(1901679,581381,'Pyralidae sp. sc_02463','species'),(1901680,581381,'Pyralidae sp. sc_02466','species'),(1901681,581381,'Pyralidae sp. sc_02467','species'),(1901682,581381,'Pyralidae sp. sc_02468','species'),(1901683,581381,'Pyralidae sp. sc_02469','species'),(1901684,581381,'Pyralidae sp. sc_02470','species'),(1901685,581381,'Pyralidae sp. sc_02471','species'),(1901686,581381,'Pyralidae sp. sc_02574','species'),(1901687,581381,'Pyralidae sp. sc_02927','species'),(1901688,581381,'Pyralidae sp. sc_03987','species'),(1901689,581381,'Pyralidae sp. sc_04206','species'),(1901690,581381,'Pyralidae sp. sc_04667','species'),(1901691,581381,'Pyralidae sp. sc_05329','species'),(1901692,581381,'Pyralidae sp. sc_06465','species'),(1901693,581381,'Pyralidae sp. sc_07644','species'),(1901694,581381,'Pyralidae sp. sc_08052','species'),(1901695,581381,'Pyralidae sp. sc_10398','species'),(1901696,581381,'Pyralidae sp. sc_10399','species'),(1901697,581381,'Pyralidae sp. sc_10464','species'),(1901698,1080840,'Reduviidae sp. sc_04082','species'),(1901699,1080840,'Reduviidae sp. sc_04083','species'),(1901700,1080840,'Reduviidae sp. sc_06374','species'),(1901701,439989,'Rhyncogonus sp. sc_09825','species'),(1901702,1864340,'Rhyparochromidae sp. sc_00242','species'),(1901703,1864340,'Rhyparochromidae sp. sc_01167','species'),(1901704,1864340,'Rhyparochromidae sp. sc_01251','species'),(1901705,1864340,'Rhyparochromidae sp. sc_01287','species'),(1901706,1864340,'Rhyparochromidae sp. sc_01290','species'),(1901707,1864340,'Rhyparochromidae sp. sc_01716','species'),(1901708,1864340,'Rhyparochromidae sp. sc_02084','species'),(1901709,1864340,'Rhyparochromidae sp. sc_02537','species'),(1901710,1864340,'Rhyparochromidae sp. sc_02671','species'),(1901711,1864340,'Rhyparochromidae sp. sc_02772','species'),(1901712,1864340,'Rhyparochromidae sp. sc_02887','species'),(1901713,1864340,'Rhyparochromidae sp. sc_02977','species'),(1901714,1864340,'Rhyparochromidae sp. sc_02981','species'),(1901715,1864340,'Rhyparochromidae sp. sc_04303','species'),(1901716,1864340,'Rhyparochromidae sp. sc_04896','species'),(1901717,1864340,'Rhyparochromidae sp. sc_05365','species'),(1901718,1864340,'Rhyparochromidae sp. sc_05713','species'),(1901719,1864340,'Rhyparochromidae sp. sc_06733','species'),(1901720,1864340,'Rhyparochromidae sp. sc_06828','species'),(1901721,1864340,'Rhyparochromidae sp. sc_06829','species'),(1901722,1864340,'Rhyparochromidae sp. sc_06830','species'),(1901723,1864340,'Rhyparochromidae sp. sc_06976','species'),(1901724,1864340,'Rhyparochromidae sp. sc_06979','species'),(1901725,1864340,'Rhyparochromidae sp. sc_07857','species'),(1901726,1864340,'Rhyparochromidae sp. sc_08841','species'),(1901727,1864340,'Rhyparochromidae sp. sc_09301','species'),(1901728,1864340,'Rhyparochromidae sp. sc_10895','species'),(1901729,1864340,'Rhyparochromidae sp. sc_10903','species'),(1901730,336504,'Salticidae sp. sc_01741','species'),(1901731,336504,'Salticidae sp. sc_10258','species'),(1901732,336504,'Salticidae sp. sc_10272','species'),(1901733,336504,'Salticidae sp. sc_10303','species'),(1901734,336504,'Salticidae sp. sc_10304','species'),(1901735,336504,'Salticidae sp. sc_10310','species'),(1901736,305611,'Sarcophagidae sp. sc_00208','species'),(1901737,305611,'Sarcophagidae sp. sc_01117','species'),(1901738,305611,'Sarcophagidae sp. sc_01118','species'),(1901739,305611,'Sarcophagidae sp. sc_01119','species'),(1901740,305611,'Sarcophagidae sp. sc_01121','species'),(1901741,305611,'Sarcophagidae sp. sc_01764','species'),(1901742,305611,'Sarcophagidae sp. sc_01765','species'),(1901743,305611,'Sarcophagidae sp. sc_02654','species'),(1901744,305611,'Sarcophagidae sp. sc_03934','species'),(1901745,305611,'Sarcophagidae sp. sc_04193','species'),(1901746,305611,'Sarcophagidae sp. sc_04804','species'),(1901747,305611,'Sarcophagidae sp. sc_05388','species'),(1901748,305611,'Sarcophagidae sp. sc_05489','species'),(1901749,305611,'Sarcophagidae sp. sc_05527','species'),(1901750,305611,'Sarcophagidae sp. sc_05529','species'),(1901751,305611,'Sarcophagidae sp. sc_05851','species'),(1901752,305611,'Sarcophagidae sp. sc_06003','species'),(1901753,305611,'Sarcophagidae sp. sc_06004','species'),(1901754,305611,'Sarcophagidae sp. sc_06693','species'),(1901755,305611,'Sarcophagidae sp. sc_07567','species'),(1901756,305611,'Sarcophagidae sp. sc_08021','species'),(1901757,305611,'Sarcophagidae sp. sc_08022','species'),(1901758,305611,'Sarcophagidae sp. sc_08526','species'),(1901759,305611,'Sarcophagidae sp. sc_08660','species'),(1901760,305611,'Sarcophagidae sp. sc_09080','species'),(1901761,305611,'Sarcophagidae sp. sc_10551','species'),(1901762,725731,'Sarcoptiformes sp. sc_02287','species'),(1901763,725731,'Sarcoptiformes sp. sc_04806','species'),(1901764,725731,'Sarcoptiformes sp. sc_05769','species'),(1901765,725731,'Sarcoptiformes sp. sc_05770','species'),(1901766,725731,'Sarcoptiformes sp. sc_08429','species'),(1901767,871472,'Sardia sp. sc_02709','species'),(1901768,871472,'Sardia sp. sc_09946','species'),(1901769,260547,'Scarabaeidae sp. sc_05783','species'),(1901770,265459,'Sciaridae sp. sc_01650','species'),(1901771,265459,'Sciaridae sp. sc_02707','species'),(1901772,265459,'Sciaridae sp. sc_02771','species'),(1901773,265459,'Sciaridae sp. sc_02905','species'),(1901774,265459,'Sciaridae sp. sc_03373','species'),(1901775,265459,'Sciaridae sp. sc_03490','species'),(1901776,265459,'Sciaridae sp. sc_04358','species'),(1901777,265459,'Sciaridae sp. sc_06356','species'),(1901778,265459,'Sciaridae sp. sc_06531','species'),(1901779,265459,'Sciaridae sp. sc_07190','species'),(1901780,265459,'Sciaridae sp. sc_07876','species'),(1901781,265459,'Sciaridae sp. sc_08475','species'),(1901782,265459,'Sciaridae sp. sc_08962','species'),(1901783,265459,'Sciaridae sp. sc_08982','species'),(1901784,265459,'Sciaridae sp. sc_08987','species'),(1901785,265459,'Sciaridae sp. sc_09206','species'),(1901786,265459,'Sciaridae sp. sc_10712','species'),(1901787,1688143,'Scutoverticidae sp. sc_02289','species'),(1901788,575964,'Scytodes sp. sc_05457','species'),(1901789,113102,'Sogatella sp. sc_04965','species'),(1901790,30096,'Spissistilus sp. sc_01214','species'),(1901791,146849,'unclassified Spongiphoridae','no rank'),(1901792,1901791,'Spongiphoridae sp. sc_05785','species'),(1901793,484074,'Staphylinidae sp. sc_01372','species'),(1901794,484074,'Staphylinidae sp. sc_01904','species'),(1901795,484074,'Staphylinidae sp. sc_01905','species'),(1901796,484074,'Staphylinidae sp. sc_02258','species'),(1901797,484074,'Staphylinidae sp. sc_02725','species'),(1901798,484074,'Staphylinidae sp. sc_02824','species'),(1901799,484074,'Staphylinidae sp. sc_02825','species'),(1901800,484074,'Staphylinidae sp. sc_02826','species'),(1901801,484074,'Staphylinidae sp. sc_03539','species'),(1901802,484074,'Staphylinidae sp. sc_03540','species'),(1901803,484074,'Staphylinidae sp. sc_03541','species'),(1901804,484074,'Staphylinidae sp. sc_03547','species'),(1901805,484074,'Staphylinidae sp. sc_03549','species'),(1901806,484074,'Staphylinidae sp. sc_03550','species'),(1901807,484074,'Staphylinidae sp. sc_03634','species'),(1901808,484074,'Staphylinidae sp. sc_03643','species'),(1901809,484074,'Staphylinidae sp. sc_03851','species'),(1901810,484074,'Staphylinidae sp. sc_05440','species'),(1901811,484074,'Staphylinidae sp. sc_05684','species'),(1901812,484074,'Staphylinidae sp. sc_05712','species'),(1901813,484074,'Staphylinidae sp. sc_05784','species'),(1901814,484074,'Staphylinidae sp. sc_08837','species'),(1901815,484074,'Staphylinidae sp. sc_08838','species'),(1901816,484074,'Staphylinidae sp. sc_08839','species'),(1901817,577264,'Stelidota sp. sc_03450','species'),(1901818,395381,'Stratiomyidae sp. sc_00310','species'),(1901819,395381,'Stratiomyidae sp. sc_00589','species'),(1901820,395381,'Stratiomyidae sp. sc_00693','species'),(1901821,395381,'Stratiomyidae sp. sc_00773','species'),(1901822,395381,'Stratiomyidae sp. sc_00775','species'),(1901823,395381,'Stratiomyidae sp. sc_00776','species'),(1901824,395381,'Stratiomyidae sp. sc_00931','species'),(1901825,395381,'Stratiomyidae sp. sc_02917','species'),(1901826,395381,'Stratiomyidae sp. sc_06187','species'),(1901827,395381,'Stratiomyidae sp. sc_07948','species'),(1901828,34681,'Syritta sp. sc_05171','species'),(1901829,34681,'Syritta sp. sc_08023','species'),(1901830,333794,'Syrphidae sp. sc_02320','species'),(1901831,333794,'Syrphidae sp. sc_04430','species'),(1901832,179429,'Tachinidae sp. sc_03686','species'),(1901833,179429,'Tachinidae sp. sc_10679','species'),(1901834,1503319,'Talitridae sp. sc_02133','species'),(1901835,1503319,'Talitridae sp. sc_02143','species'),(1901836,1503319,'Talitridae sp. sc_05071','species'),(1901837,1503319,'Talitridae sp. sc_05072','species'),(1901838,1503319,'Talitridae sp. sc_05073','species'),(1901839,1503319,'Talitridae sp. sc_05273','species'),(1901840,1503319,'Talitridae sp. sc_05274','species'),(1901841,1503319,'Talitridae sp. sc_05275','species'),(1901842,29038,'Tapinoma sp. sc_03030','species'),(1901843,29038,'Tapinoma sp. sc_03103','species'),(1901844,29038,'Tapinoma sp. sc_03104','species'),(1901845,29038,'Tapinoma sp. sc_03105','species'),(1901846,29038,'Tapinoma sp. sc_04874','species'),(1901847,29038,'Tapinoma sp. sc_05349','species'),(1901848,29038,'Tapinoma sp. sc_05357','species'),(1901849,29038,'Tapinoma sp. sc_07467','species'),(1901850,29038,'Tapinoma sp. sc_07558','species'),(1901851,29038,'Tapinoma sp. sc_07691','species'),(1901852,29038,'Tapinoma sp. sc_08470','species'),(1901853,584963,'Tephritidae sp. sc_02169','species'),(1901854,584963,'Tephritidae sp. sc_02509','species'),(1901855,584963,'Tephritidae sp. sc_02577','species'),(1901856,584963,'Tephritidae sp. sc_02578','species'),(1901857,584963,'Tephritidae sp. sc_03562','species'),(1901858,584963,'Tephritidae sp. sc_04852','species'),(1901859,584963,'Tephritidae sp. sc_04855','species'),(1901860,584963,'Tephritidae sp. sc_05502','species'),(1901861,584963,'Tephritidae sp. sc_05546','species'),(1901862,584963,'Tephritidae sp. sc_06359','species'),(1901863,584963,'Tephritidae sp. sc_06867','species'),(1901864,584963,'Tephritidae sp. sc_07958','species'),(1901865,27395,'Tetragnatha sp. sc_02562','species'),(1901866,27395,'Tetragnatha sp. sc_02568','species'),(1901867,27395,'Tetragnatha sp. sc_02604','species'),(1901868,27395,'Tetragnatha sp. sc_02621','species'),(1901869,27395,'Tetragnatha sp. sc_05373','species'),(1901870,27395,'Tetragnatha sp. sc_08305','species'),(1901871,948367,'Tettigoniidae sp. sc_00225','species'),(1901872,948367,'Tettigoniidae sp. sc_00932','species'),(1901873,948367,'Tettigoniidae sp. sc_01208','species'),(1901874,948367,'Tettigoniidae sp. sc_02059','species'),(1901875,948367,'Tettigoniidae sp. sc_02499','species'),(1901876,948367,'Tettigoniidae sp. sc_02543','species'),(1901877,948367,'Tettigoniidae sp. sc_04284','species'),(1901878,948367,'Tettigoniidae sp. sc_04285','species'),(1901879,948367,'Tettigoniidae sp. sc_05052','species'),(1901880,948367,'Tettigoniidae sp. sc_05485','species'),(1901881,948367,'Tettigoniidae sp. sc_05517','species'),(1901882,948367,'Tettigoniidae sp. sc_05561','species'),(1901883,948367,'Tettigoniidae sp. sc_05949','species'),(1901884,948367,'Tettigoniidae sp. sc_05950','species'),(1901885,948367,'Tettigoniidae sp. sc_06241','species'),(1901886,948367,'Tettigoniidae sp. sc_06593','species'),(1901887,948367,'Tettigoniidae sp. sc_07928','species'),(1901888,948367,'Tettigoniidae sp. sc_08084','species'),(1901889,948367,'Tettigoniidae sp. sc_09070','species'),(1901890,948367,'Tettigoniidae sp. sc_09071','species'),(1901891,948367,'Tettigoniidae sp. sc_09608','species'),(1901892,948367,'Tettigoniidae sp. sc_09754','species'),(1901893,948367,'Tettigoniidae sp. sc_09861','species'),(1901894,948367,'Tettigoniidae sp. sc_09862','species'),(1901895,948367,'Tettigoniidae sp. sc_09884','species'),(1901896,948367,'Tettigoniidae sp. sc_10595','species'),(1901897,948367,'Tettigoniidae sp. sc_10596','species'),(1901898,948367,'Tettigoniidae sp. sc_10754','species'),(1901899,233487,'Theridion sp. sc_02156','species'),(1901900,233487,'Theridion sp. sc_02198','species'),(1901901,233487,'Theridion sp. sc_02276','species'),(1901902,233487,'Theridion sp. sc_05084','species'),(1901903,233487,'Theridion sp. sc_10311','species'),(1901904,915509,'Thysanoptera sp. sc_07245','species'),(1901905,915509,'Thysanoptera sp. sc_07315','species'),(1901906,915509,'Thysanoptera sp. sc_07834','species'),(1901907,915509,'Thysanoptera sp. sc_07851','species'),(1901908,915509,'Thysanoptera sp. sc_07991','species'),(1901909,915509,'Thysanoptera sp. sc_07992','species'),(1901910,915509,'Thysanoptera sp. sc_08210','species'),(1901911,915509,'Thysanoptera sp. sc_08220','species'),(1901912,708048,'Tortricidae sp. sc_01454','species'),(1901913,708048,'Tortricidae sp. sc_01549','species'),(1901914,708048,'Tortricidae sp. sc_02344','species'),(1901915,708048,'Tortricidae sp. sc_02373','species'),(1901916,708048,'Tortricidae sp. sc_02374','species'),(1901917,708048,'Tortricidae sp. sc_02436','species'),(1901918,708048,'Tortricidae sp. sc_02437','species'),(1901919,708048,'Tortricidae sp. sc_02438','species'),(1901920,708048,'Tortricidae sp. sc_02451','species'),(1901921,708048,'Tortricidae sp. sc_02452','species'),(1901922,708048,'Tortricidae sp. sc_02473','species'),(1901923,708048,'Tortricidae sp. sc_02705','species'),(1901924,708048,'Tortricidae sp. sc_02831','species'),(1901925,708048,'Tortricidae sp. sc_02832','species'),(1901926,708048,'Tortricidae sp. sc_02842','species'),(1901927,708048,'Tortricidae sp. sc_02923','species'),(1901928,708048,'Tortricidae sp. sc_03274','species'),(1901929,708048,'Tortricidae sp. sc_03275','species'),(1901930,708048,'Tortricidae sp. sc_03529','species'),(1901931,708048,'Tortricidae sp. sc_03702','species'),(1901932,708048,'Tortricidae sp. sc_03771','species'),(1901933,708048,'Tortricidae sp. sc_03868','species'),(1901934,708048,'Tortricidae sp. sc_03915','species'),(1901935,708048,'Tortricidae sp. sc_03917','species'),(1901936,708048,'Tortricidae sp. sc_04507','species'),(1901937,708048,'Tortricidae sp. sc_04601','species'),(1901938,708048,'Tortricidae sp. sc_04604','species'),(1901939,708048,'Tortricidae sp. sc_04605','species'),(1901940,708048,'Tortricidae sp. sc_04623','species'),(1901941,708048,'Tortricidae sp. sc_04635','species'),(1901942,708048,'Tortricidae sp. sc_04636','species'),(1901943,708048,'Tortricidae sp. sc_04638','species'),(1901944,708048,'Tortricidae sp. sc_04654','species'),(1901945,708048,'Tortricidae sp. sc_05034','species'),(1901946,708048,'Tortricidae sp. sc_05040','species'),(1901947,708048,'Tortricidae sp. sc_05144','species'),(1901948,708048,'Tortricidae sp. sc_05145','species'),(1901949,708048,'Tortricidae sp. sc_05381','species'),(1901950,708048,'Tortricidae sp. sc_05723','species'),(1901951,708048,'Tortricidae sp. sc_05825','species'),(1901952,708048,'Tortricidae sp. sc_06590','species'),(1901953,708048,'Tortricidae sp. sc_07369','species'),(1901954,708048,'Tortricidae sp. sc_07897','species'),(1901955,708048,'Tortricidae sp. sc_08083','species'),(1901956,708048,'Tortricidae sp. sc_08362','species'),(1901957,708048,'Tortricidae sp. sc_08494','species'),(1901958,708048,'Tortricidae sp. sc_08495','species'),(1901959,708048,'Tortricidae sp. sc_08499','species'),(1901960,708048,'Tortricidae sp. sc_09224','species'),(1901961,708048,'Tortricidae sp. sc_09225','species'),(1901962,708048,'Tortricidae sp. sc_09513','species'),(1901963,708048,'Tortricidae sp. sc_09752','species'),(1901964,708048,'Tortricidae sp. sc_09794','species'),(1901965,708048,'Tortricidae sp. sc_09798','species'),(1901966,708048,'Tortricidae sp. sc_09799','species'),(1901967,708048,'Tortricidae sp. sc_09802','species'),(1901968,708048,'Tortricidae sp. sc_09803','species'),(1901969,708048,'Tortricidae sp. sc_09804','species'),(1901970,708048,'Tortricidae sp. sc_09805','species'),(1901971,708048,'Tortricidae sp. sc_09806','species'),(1901972,708048,'Tortricidae sp. sc_09807','species'),(1901973,708048,'Tortricidae sp. sc_09808','species'),(1901974,708048,'Tortricidae sp. sc_09841','species'),(1901975,708048,'Tortricidae sp. sc_09842','species'),(1901976,708048,'Tortricidae sp. sc_09849','species'),(1901977,708048,'Tortricidae sp. sc_09852','species'),(1901978,708048,'Tortricidae sp. sc_10538','species'),(1901979,708048,'Tortricidae sp. sc_10539','species'),(1901980,708048,'Tortricidae sp. sc_10540','species'),(1901981,708048,'Tortricidae sp. sc_10776','species'),(1901982,708048,'Tortricidae sp. sc_10825','species'),(1901983,1252537,'Torymidae sp. sc_03653','species'),(1901984,29278,'Integration expression vector pJM101','species'),(1901985,29278,'Integration expression vector pJM220','species'),(1901986,29278,'Integration expression vector pJM252','species'),(1901987,29278,'Integration expression vector pJM253','species'),(1901988,657635,'Tricharaea sp. sc_00297','species'),(1901989,657635,'Tricharaea sp. sc_00791','species'),(1901990,657635,'Tricharaea sp. sc_00794','species'),(1901991,657635,'Tricharaea sp. sc_01071','species'),(1901992,657635,'Tricharaea sp. sc_01261','species'),(1901993,657635,'Tricharaea sp. sc_01637','species'),(1901994,657635,'Tricharaea sp. sc_01639','species'),(1901995,657635,'Tricharaea sp. sc_02910','species'),(1901996,657635,'Tricharaea sp. sc_03031','species'),(1901997,657635,'Tricharaea sp. sc_07723','species'),(1901998,657635,'Tricharaea sp. sc_09930','species'),(1901999,581539,'Tritopterna sp. sc_04594','species'),(1902000,130557,'Ugyops sp. sc_04084','species'),(1902001,130557,'Ugyops sp. sc_05962','species'),(1902002,130557,'Ugyops sp. sc_08033','species'),(1902003,130557,'Ugyops sp. sc_08186','species'),(1902004,411051,'Veliidae sp. sc_02774','species'),(1902005,411051,'Veliidae sp. sc_02775','species'),(1902006,411051,'Veliidae sp. sc_02776','species'),(1902007,411051,'Veliidae sp. sc_05183','species'),(1902008,411051,'Veliidae sp. sc_05539','species'),(1902009,7451,'Vespula sp. sc_02299','species'),(1902010,7451,'Vespula sp. sc_05076','species'),(1902011,7451,'Vespula sp. sc_09821','species'),(1902012,48954,'Lithophyllum neocongestum','species'),(1902013,48954,'Lithophyllum platyphyllum','species'),(1902014,48954,'Lithophyllum pseudoplatyphyllum','species'),(1902015,433503,'Caccodes','genus'),(1902016,1902015,'Caccodes sp. sc_01699','species'),(1902017,1902015,'Caccodes sp. sc_01700','species'),(1902018,1902015,'Caccodes sp. sc_01701','species'),(1902019,343569,'Cephalochrysa','genus'),(1902020,1902019,'Cephalochrysa sp. sc_00441','species'),(1902021,1902019,'Cephalochrysa sp. sc_01997','species'),(1902022,1902019,'Cephalochrysa sp. sc_04431','species'),(1902023,1902019,'Cephalochrysa sp. sc_04456','species'),(1902024,1902019,'Cephalochrysa sp. sc_04477','species'),(1902025,1902019,'Cephalochrysa sp. sc_05528','species'),(1902026,1902019,'Cephalochrysa sp. sc_05767','species'),(1902027,1902019,'Cephalochrysa sp. sc_07892','species'),(1902028,27394,'Dyschiriognatha','genus'),(1902029,1902028,'Dyschiriognatha sp. sc_02275','species'),(1902030,1902028,'Dyschiriognatha sp. sc_10307','species'),(1902031,1902135,'Jordanthribus','genus'),(1902032,1902031,'Jordanthribus sp. sc_03151','species'),(1902033,36666,'Lallemandana','genus'),(1902034,1902033,'Lallemandana sp. sc_02189','species'),(1902035,1902033,'Lallemandana sp. sc_02242','species'),(1902036,1902033,'Lallemandana sp. sc_02244','species'),(1902037,1902033,'Lallemandana sp. sc_03807','species'),(1902038,1902033,'Lallemandana sp. sc_05795','species'),(1902039,1902033,'Lallemandana sp. sc_05796','species'),(1902040,1902033,'Lallemandana sp. sc_05849','species'),(1902041,1902033,'Lallemandana sp. sc_08325','species'),(1902042,1902033,'Lallemandana sp. sc_08326','species'),(1902043,1902033,'Lallemandana sp. sc_08328','species'),(1902044,1902033,'Lallemandana sp. sc_08373','species'),(1902045,36152,'Oteana','genus'),(1902046,1902045,'Oteana sp. sc_02186','species'),(1902047,1902045,'Oteana sp. sc_02241','species'),(1902048,1902045,'Oteana sp. sc_02821','species'),(1902049,1902045,'Oteana sp. sc_05039','species'),(1902050,1902045,'Oteana sp. sc_05093','species'),(1902051,1902045,'Oteana sp. sc_09218','species'),(1902052,1902045,'Oteana sp. sc_09219','species'),(1902053,1902045,'Oteana sp. sc_09220','species'),(1902054,1902045,'Oteana sp. sc_09292','species'),(1902056,1787972,'Psocodea sp. sc_02118','species'),(1902057,1787972,'Psocodea sp. sc_02132','species'),(1902058,1787972,'Psocodea sp. sc_02989','species'),(1902059,1787972,'Psocodea sp. sc_03824','species'),(1902060,1787972,'Psocodea sp. sc_04981','species'),(1902061,1787972,'Psocodea sp. sc_05068','species'),(1902062,1787972,'Psocodea sp. sc_05069','species'),(1902063,1787972,'Psocodea sp. sc_07142','species'),(1902064,1787972,'Psocodea sp. sc_07355','species'),(1902065,1787972,'Psocodea sp. sc_07402','species'),(1902066,1787972,'Psocodea sp. sc_07986','species'),(1902067,1787972,'Psocodea sp. sc_08454','species'),(1902068,1787972,'Psocodea sp. sc_08474','species'),(1902069,1787972,'Psocodea sp. sc_09054','species'),(1902070,43755,'Rhiniidae','family'),(1902071,1902160,'Rhiniidae sp. sc_02502','species'),(1902072,1902160,'Rhiniidae sp. sc_05530','species'),(1902073,1902160,'Rhiniidae sp. sc_05852','species'),(1902074,1902160,'Rhiniidae sp. sc_06348','species'),(1902075,1902160,'Rhiniidae sp. sc_07564','species'),(1902076,1902160,'Rhiniidae sp. sc_07565','species'),(1902077,1902160,'Rhiniidae sp. sc_07566','species'),(1902078,1902160,'Rhiniidae sp. sc_10794','species'),(1902079,130560,'Swezeyia','genus'),(1902080,1902079,'Swezeyia sp. sc_00571','species'),(1902081,1902079,'Swezeyia sp. sc_01723','species'),(1902082,1902079,'Swezeyia sp. sc_02672','species'),(1902083,1902079,'Swezeyia sp. sc_02691','species'),(1902084,1902079,'Swezeyia sp. sc_02901','species'),(1902085,1902079,'Swezeyia sp. sc_06415','species'),(1902086,1902079,'Swezeyia sp. sc_06633','species'),(1902087,1902079,'Swezeyia sp. sc_07867','species'),(1902088,1902079,'Swezeyia sp. sc_08059','species'),(1902089,584060,'Sybra','genus'),(1902090,1902089,'Sybra sp. sc_01375','species'),(1902091,1902089,'Sybra sp. sc_01563','species'),(1902092,1902089,'Sybra sp. sc_01898','species'),(1902093,69546,'Bactrocera sp. sc_01629','species'),(1902094,1105825,'Drepanidae sp. sc_03406','species'),(1902095,1105825,'Drepanidae sp. sc_03732','species'),(1902096,1105825,'Drepanidae sp. sc_04560','species'),(1902097,1105825,'Drepanidae sp. sc_05053','species'),(1902098,1105825,'Drepanidae sp. sc_05131','species'),(1902099,1105825,'Drepanidae sp. sc_05132','species'),(1902100,1105825,'Drepanidae sp. sc_05133','species'),(1902101,1105825,'Drepanidae sp. sc_05135','species'),(1902102,1105825,'Drepanidae sp. sc_05138','species'),(1902103,1105825,'Drepanidae sp. sc_05834','species'),(1902104,1105825,'Drepanidae sp. sc_05838','species'),(1902105,1105825,'Drepanidae sp. sc_09809','species'),(1902106,1105825,'Drepanidae sp. sc_09828','species'),(1902107,1105825,'Drepanidae sp. sc_09839','species'),(1902108,1105825,'Drepanidae sp. sc_09901','species'),(1902109,1105825,'Drepanidae sp. sc_09905','species'),(1902110,1105825,'Drepanidae sp. sc_09906','species'),(1902111,1105825,'Drepanidae sp. sc_09907','species'),(1902112,347964,'Nabis sp. sc_01054','species'),(1902113,347964,'Nabis sp. sc_02552','species'),(1902114,347964,'Nabis sp. sc_02571','species'),(1902115,347964,'Nabis sp. sc_02664','species'),(1902116,347964,'Nabis sp. sc_04768','species'),(1902117,347964,'Nabis sp. sc_04886','species'),(1902118,347964,'Nabis sp. sc_04889','species'),(1902119,347964,'Nabis sp. sc_05659','species'),(1902120,347964,'Nabis sp. sc_05710','species'),(1902121,347964,'Nabis sp. sc_07287','species'),(1902122,347964,'Nabis sp. sc_07854','species'),(1902123,347964,'Nabis sp. sc_07929','species'),(1902124,347964,'Nabis sp. sc_07930','species'),(1902125,510296,'Netelia sp. sc_02794','species'),(1902126,510296,'Netelia sp. sc_05091','species'),(1902127,510296,'Netelia sp. sc_05097','species'),(1902128,510296,'Netelia sp. sc_05098','species'),(1902129,510296,'Netelia sp. sc_05111','species'),(1902130,510296,'Netelia sp. sc_09811','species'),(1902131,510296,'Netelia sp. sc_09817','species'),(1902132,219402,'Xylocopa sp. sc_01183','species'),(1902133,219402,'Xylocopa sp. sc_01255','species'),(1902134,219402,'Xylocopa sp. sc_09878','species'),(1902135,166894,'Jordanthribini','tribe'),(1902136,1301,'Streptococcus sp. NPS 308','species'),(1902146,1902070,'Idiella','genus'),(1902160,1902070,'unclassified Rhiniidae','no rank'),(1902161,195164,'Agrilus indignus','species'),(1902162,329989,'Anterhynchium rufipes','species'),(1902163,117078,'Anthrax semiscitus','species'),(1902164,202202,'Argyrodes samoensis','species'),(1902165,406622,'Balta notulata','species'),(1902166,111201,'Cassida compuncta','species'),(1902167,696895,'Catacanthus viridicatus','species'),(1902168,947298,'Chalcolepidius silbermanni','species'),(1902169,411699,'Chalybion bengalense','species'),(1902170,92417,'Chrysis angolensis','species'),(1902171,286075,'Clubiona samoensis','species'),(1902172,524488,'Coelophora inaequalis','species'),(1902173,411406,'Coleosoma floridanum','species'),(1902174,341297,'Conoderus pallipes','species'),(1902175,469678,'Copostigma vitiense','species'),(1902176,371738,'Cosmophasis lami','species'),(1902177,367585,'Curtomerus flavus','species'),(1902178,336647,'Cyclosa tauraai','species'),(1902179,239222,'Ectopsocus fullawayi','species'),(1902180,65144,'Enicospilus aequalis','species'),(1902181,1820945,'Eobia bicolor','species'),(1902182,76234,'Euploea lewinii','species'),(1902183,152924,'Heteropoda nobilis','species'),(1902184,27520,'Ichneumon veo','species'),(1902185,79456,'Ischnura cardinalis','species'),(1902186,79456,'Ischnura taitensis','species'),(1902187,445470,'Lacon modestus','species'),(1902188,1902033,'Lallemandana insignis','species'),(1902189,1902033,'Lallemandana interrupta','species'),(1902190,216282,'Leucauge granulata','species'),(1902191,432897,'Litargus vestitus','species'),(1902192,482372,'Nacaduba tahitiensis','species'),(1902193,427977,'Pachodynerus nasidens','species'),(1902194,414842,'Palpada vinetorum','species'),(1902195,6931,'Pholcus ancoralis','species'),(1902196,581964,'Piletocera signiferalis','species'),(1902197,583610,'Placosternus crinicomis','species'),(1902198,695705,'Polydesma umbricola','species'),(1902199,432911,'Psammoecus pradieri','species'),(1902200,583485,'Pterolophia lateripicta','species'),(1902201,233307,'Rhomphaea cometes','species'),(1902202,524535,'Rodolia pumilia','species'),(1902203,638992,'Sophonia orientalis','species'),(1902204,288418,'Tachysphex fanuiensis','species'),(1902205,1262347,'Telostylinus lineolatus','species'),(1902206,27395,'Tetragnatha cf. moua sc_02763','species'),(1902207,1007449,'Thalassodes pilaria','species'),(1902208,233487,'Theridion melanostictum','species'),(1902209,233487,'Theridion societatis','species'),(1902210,495692,'Trathala annulicornis','species'),(1902211,495698,'Triclistus aitkeni','species'),(1902212,421378,'Trypoxylon nitidum','species'),(1902213,243500,'Australaena','genus'),(1902214,1902213,'Australaena zimmermani','species'),(1902215,353831,'Cryptamorpha','genus'),(1902216,1902215,'Cryptamorpha desjardinsii','species'),(1902217,1205805,'Eucorynus','genus'),(1902218,1902217,'Eucorynus crassicornis','species'),(1902220,705954,'Progonia diagonalis','species'),(1902221,570002,'Flacillula','genus'),(1902222,1902221,'Flacillula minuta','species'),(1902223,50533,'Hesperobaenus','genus'),(1902224,1902223,'Hesperobaenus capito','species'),(1902225,185370,'Lagocheirus','genus'),(1902226,1902225,'Lagocheirus obsoletus','species'),(1902227,60751,'Mochtherus','genus'),(1902228,1902227,'Mochtherus tetraspilotus','species'),(1902229,430915,'Neonesiotes','genus'),(1902230,1902229,'Neonesiotes remiformis','species'),(1902231,166306,'Neotrichiorhyssemus','genus'),(1902232,1902231,'Neotrichiorhyssemus hirsutus','species'),(1902233,50638,'Parodynerus','genus'),(1902234,1902233,'Parodynerus bicinctus','species'),(1902235,43858,'Pseudorichardia','genus'),(1902236,1902235,'Pseudorichardia flavitarsis','species'),(1902237,286450,'Scholastes','genus'),(1902238,1902237,'Scholastes lonchifer','species'),(1902239,116139,'Simodactylus','genus'),(1902240,1902239,'Simodactylus cinnamomeus','species'),(1902243,1902135,'Dinema','genus'),(1902244,1902243,'Dinema filicornis','species'),(1902245,53460,'Nakamurella sp. s14-144','species'),(1902246,7954,'Danio flagrans','species'),(1902247,7954,'Danio htamanthinus','species'),(1902248,66057,'Lerista hobsoni','species'),(1902249,66057,'Lerista rochfordensis','species'),(1902250,66057,'Lerista vanderduysi','species'),(1902251,1679063,'Natrialbaceae archaeon JW/NM-HA 15','species'),(1902252,78734,'Corybas sp. Rimutaka','species'),(1902255,78734,'Corybas sp. trotters','species'),(1902256,78734,'Corybas sp. pygmy','species'),(1902257,78734,'Corybas sp. tridodd','species'),(1902258,78734,'Corybas sp. turakina','species'),(1902259,78734,'Corybas sp. tricraig','species'),(1902260,78734,'Corybas sp. tribrive','species'),(1902261,78734,'Corybas sp. WELT SP104162','species'),(1902262,78734,'Corybas aff. sulcatus WELT SP104165','species'),(1902263,78734,'Corybas confusus','species'),(1902264,78734,'Corybas hypogaeus','species'),(1902265,78734,'Corybas obscurus','species'),(1902266,78734,'Corybas papillosus','species'),(1902267,78734,'Corybas sanctigeorgianus','species'),(1902268,78734,'Corybas vitreus','species'),(1902269,78734,'Corybas walliae','species'),(1902270,126875,'Acrocephalus rufescens rufescens','subspecies'),(1902271,397573,'Tomopteris sp. V3629D8','species'),(1902272,397573,'Tomopteris sp. 9704X15','species'),(1902273,527962,'Flota flabelligera','species'),(1902274,702659,'Swima sp. D552D4','species'),(1902275,1052072,'Apoballis brevipes','species'),(1902276,1052072,'Apoballis ovata','species'),(1902277,1052072,'Apoballis sp. SLL-2016','species'),(1902278,293526,'Bucephalandra bogneri','species'),(1902279,293526,'Bucephalandra pygmaea','species'),(1902280,293526,'Bucephalandra sp. SLL-2016','species'),(1902281,1673958,'Fenestratarum mulayadii','species'),(1902282,1052068,'Hestia sp. SLL-2016','species'),(1902283,293524,'Piptospatha deceptrix','species'),(1902284,293524,'Piptospatha helix','species'),(1902285,293524,'Piptospatha loi','species'),(1902286,293524,'Piptospatha nivea','species'),(1902287,293524,'Piptospatha pileata','species'),(1902288,242252,'Schismatoglottis mira','species'),(1902289,242252,'Schismatoglottis retinervia','species'),(1902290,242252,'Schismatoglottis sp. SLL-2016','species'),(1902291,6270,'Pseudoterranova decipiens sensu lato Antarctica','species'),(1902292,6270,'Pseudoterranova decipiens sensu lato Germany','species'),(1902293,47567,'Contracaecum ogmorhini sensu lato Australia','species'),(1902294,47567,'Contracaecum ogmorhini sensu lato South Africa','species'),(1902295,47567,'Contracaecum ogmorhini sensu lato Pacific Canada','species'),(1902296,242252,'Schismatoglottis sp. SLL-2016a','species'),(1902297,242252,'Schismatoglottis sp. SLL-2016b','species'),(1902298,242252,'Schismatoglottis sp. SLL-2016c','species'),(1902299,1729712,'candidate division Hyd24-12 bacterium JCC-6','species'),(1902331,176106,'Sulfolobus islandicus filamentous virus 2','no rank'),(1902332,208015,'Thaumetopoea apologetica','species'),(1902333,208015,'Thaumetopoea dhofarensis','species'),(1902334,208014,'Paradrallia','genus'),(1902335,1902334,'Paradrallia rhodesi','species'),(1902336,208014,'Hypsoides','genus'),(1902337,1902336,'Hypsoides antsianakana','species'),(1902338,20675,'Hymenaea aurea','species'),(1902339,20675,'Hymenaea fariana','species'),(1902340,20675,'Hymenaea martiana','species'),(1902341,20677,'Hymenaea oblongifolia var. oblongifolia','varietas'),(1902342,20675,'Hymenaea travassosii','species'),(1902343,575215,'Daphnia cf. similis AP-2016','species'),(1902345,34503,'Paragonimus caliensis','species'),(1902346,28779,'Nothobranchius brieni','species'),(1902347,28779,'Nothobranchius chochamandai','species'),(1902348,28779,'Nothobranchius flagrans','species'),(1902349,28779,'Nothobranchius milvertzi','species'),(1902350,28779,'Nothobranchius sp. Mweshi','species'),(1902351,6286,'Dirofilaria sp. \'Thailand II\'','species'),(1902352,881240,'Parvilucina sp. 1 LS-2016','species'),(1902353,1883,'Streptomyces sp. MUSC149','species'),(1902354,12429,'Virus HH06','species'),(1902355,162716,'Copaifera baumiana','species'),(1902356,4314,'Dichapetalum deflexum','species'),(1902357,4314,'Dichapetalum edule','species'),(1902358,13492,'Diospyros virgata','species'),(1902359,3841,'Erythrina baumii','species'),(1902360,3841,'Erythrina madagascariensis','species'),(1902361,162786,'Guibourtia schliebenii','species'),(1902362,65012,'Monotes engleri','species'),(1902363,142698,'Peddiea fischeri','species'),(1902364,164490,'Tapiphyllum cinerascens var. laevius','varietas'),(1902365,1032092,'Trachycarpidium lonchophyllum','species'),(1902366,146587,'Weissia newcomeri','species'),(1902367,146587,'Weissia sp. SU10069','species'),(1902368,146587,'Weissia sp. YI1493','species'),(1902369,146587,'Weissia sp. YI1788b','species'),(1902370,146587,'Weissia sp. YI1816','species'),(1902371,146587,'Weissia sp. YI2606','species'),(1902372,146587,'Weissia sp. YI3143','species'),(1902373,146587,'Weissia sp. YI3169','species'),(1902374,146587,'Weissia sp. YI3183','species'),(1902375,146587,'Weissia sp. YI3849','species'),(1902376,146587,'Weissia sp. YI3864','species'),(1902377,146587,'Weissia sp. YI3910','species'),(1902378,146587,'Weissia sp. YI3830','species'),(1902379,146587,'Weissia sp. YI3912','species'),(1902380,146587,'Weissia sp. YI3925','species'),(1902381,146587,'Weissia sp. YI3947','species'),(1902382,146587,'Weissia sp. SU10685','species'),(1902383,146587,'Weissia sp. YI3813','species'),(1902384,146587,'Weissia sp. YI3816','species'),(1902385,146587,'Weissia sp. YI3826','species'),(1902386,146587,'Weissia sp. TSato1430','species'),(1902387,146587,'Weissia sp. YI3951','species'),(1902388,323723,'Babesia sp. Ip-hlj179','species'),(1902389,323723,'Babesia sp. Ip-hlj238','species'),(1902390,323723,'Babesia sp. hc-hlj212','species'),(1902391,323723,'Babesia sp. hl-hlj178','species'),(1902392,228014,'Hepatozoon sp. hlj-Ip229','species'),(1902393,228014,'Hepatozoon sp. hlj-dn242','species'),(1902395,239263,'Trichadenotecnum ufla','species'),(1902405,943,'Ehrlichia sp. hc-hlj209','species'),(1902406,111775,'Francisellaceae bacterium','species'),(1902407,130626,'Ricania speculum','species'),(1902408,1434046,'Sphingorhabdus sp.','species'),(1902409,302485,'Phaeobacter sp.','species'),(1902410,367298,'Phycicoccus sp.','species'),(1902412,78141,'Oidiodendron sp. YT-2016-1','species'),(1902413,54695,'Helotiales sp. YT-2016-1','species'),(1902414,75374,'Leptodontidium sp. YT-2016','species'),(1902415,108533,'Cryptosporiopsis sp. YT-2016','species'),(1902416,359652,'Nectriaceae sp. YT-2016','species'),(1902417,78141,'Oidiodendron sp. YT-2016-2','species'),(1902418,150498,'Sordariomycetes sp. YT-2016','species'),(1902419,78141,'Oidiodendron sp. YT-2016-3','species'),(1902420,312294,'Rhizoscyphus sp. YT-2016','species'),(1902421,701153,'Chaetosphaeriales sp. YT-2016','species'),(1902422,150231,'Pezizomycotina sp. YT-2016','species'),(1902423,47817,'Lachnum sp. YT-2016','species'),(1902424,54695,'Helotiales sp. YT-2016-2','species'),(1902425,16914,'Helwingia himalaica','species'),(1902427,48073,'Microbulbifer sp. CAU 1046','species'),(1902428,89523,'Rubrimonas sp. CAU 1123','species'),(1902429,150173,'Phialocephala sp. YT-2016','species'),(1902430,1567146,'Rallus obsoletus obsoletus','subspecies'),(1902431,361177,'Altererythrobacter sp. CAU 1113','species'),(1902432,1386,'Bacillus sp. CAU 1339','species'),(1902433,182709,'Oceanobacillus sp. CAU 1052','species'),(1902434,302485,'Phaeobacter sp. CAU 1190','species'),(1902435,367298,'Phycicoccus sp. CAU 1187','species'),(1902436,286,'Pseudomonas sp. CAU 1335','species'),(1902437,252306,'Robiginitalea sp. CAU 1307','species'),(1902438,1434046,'Sphingorhabdus sp. CAU 1064','species'),(1902439,1663,'Arthrobacter sp. CAU 1188','species'),(1902440,265487,'Blastopirellula sp. CAU 1293','species'),(1902441,1433999,'Domibacillus sp. CAU 1026','species'),(1902442,100972,'Euscorpius arikani','species'),(1902443,100972,'Euscorpius honazicus','species'),(1902444,599652,'Tropicimonas sp. CAU 1140','species'),(1902446,577469,'Demequina sp. CAU 1297','species'),(1902447,85623,'Soybean X-disease phytoplasma','species'),(1902448,100972,'Euscorpius alanyaensis','species'),(1902449,100972,'Euscorpius gocmeni','species'),(1902450,100972,'Euscorpius koci','species'),(1902451,100972,'Euscorpius lycius','species'),(1902455,40424,'Hymenochaetopsis','genus'),(1902456,26473,'Buddleja anchoensis','species'),(1902457,26473,'Buddleja aromatica','species'),(1902458,26473,'Buddleja bhutanica','species'),(1902459,26473,'Buddleja blattaria','species'),(1902460,26473,'Buddleja candida','species'),(1902461,26473,'Buddleja cardenasii','species'),(1902462,26473,'Buddleja caryopteridifolia','species'),(1902463,26473,'Buddleja cestriflora','species'),(1902464,26473,'Buddleja cordobensis','species'),(1902465,26473,'Buddleja coriacea','species'),(1902466,26473,'Buddleja corrugata','species'),(1902467,26473,'Buddleja crotonoides','species'),(1902468,26473,'Buddleja delavayi','species'),(1902469,26473,'Buddleja diffusa','species'),(1902470,26473,'Buddleja elegans','species'),(1902471,1902470,'Buddleja elegans subsp. angustata','subspecies'),(1902472,1902470,'Buddleja elegans subsp. elegans','subspecies'),(1902473,26473,'Buddleja forrestii','species'),(1902474,26473,'Buddleja fragifera','species'),(1902475,26473,'Buddleja fusca','species'),(1902476,26473,'Buddleja glomerata','species'),(1902477,26473,'Buddleja grandiflora','species'),(1902478,26473,'Buddleja hieronymi','species'),(1902479,26473,'Buddleja indica','species'),(1902480,26473,'Buddleja interrupta','species'),(1902481,26473,'Buddleja jamesonii','species'),(1902482,26473,'Buddleja kleinii','species'),(1902483,26473,'Buddleja megalocephala','species'),(1902484,26473,'Buddleja mendozensis','species'),(1902485,26473,'Buddleja montana','species'),(1902486,26473,'Buddleja myriantha','species'),(1902487,26473,'Buddleja nitida','species'),(1902488,26473,'Buddleja pulchella','species'),(1902489,26473,'Buddleja rufescens','species'),(1902490,26473,'Buddleja sessiliflora','species'),(1902491,26473,'Buddleja skutchii','species'),(1902492,26473,'Buddleja speciosissima','species'),(1902493,26473,'Buddleja stachyoides','species'),(1902494,26473,'Buddleja tubiflora','species'),(1902495,26473,'Buddleja tucumanensis','species'),(1902496,26473,'Buddleja vexans','species'),(1902497,69052,'Gomphostigma incomptum','species'),(1902498,5706,'Phytomonas francai','species'),(1902501,1562067,'Rosavirus B','species'),(1902502,1562067,'Rosavirus C','species'),(1902503,28253,'Marinomonas sp. QM202','species'),(1902512,36986,'Coptotermes sp. AH12','species'),(1902513,69062,'Globularia anatolica','species'),(1902514,69062,'Globularia davisiana','species'),(1902515,69062,'Globularia dumulosa','species'),(1902516,69062,'Globularia hedgei','species'),(1902517,69062,'Globularia sintenisii','species'),(1902518,23222,'Sorbus collina','species'),(1902519,23222,'Sorbus hoppeana','species'),(1902520,23222,'Sorbus mergenthaleriana','species'),(1902521,23222,'Sorbus ratisbonensis','species'),(1902522,41080,'Agonum limbatum','species'),(1902523,1272461,'Alaudes singularis','species'),(1902524,60755,'Amara aurata','species'),(1902525,60755,'Amara californica','species'),(1902526,60755,'Amara conflata','species'),(1902527,60755,'Amara scitula','species'),(1902528,1272448,'Anepsius delicatulus','species'),(1902529,1272701,'Blapstinus brevicollis','species'),(1902530,1272701,'Blapstinus sulcatus','species'),(1902531,1271987,'Cheirodes californica','species'),(1902532,1272477,'Coniontis elongata','species'),(1902533,1272477,'Coniontis lassenica','species'),(1902534,1272477,'Coniontis opaca','species'),(1902535,1272477,'Coniontis ovalis','species'),(1902536,1272477,'Coniontis setosa','species'),(1902537,1272477,'Coniontis subpubescens','species'),(1902538,170246,'Calleida platynoides','species'),(1902539,49408,'Calosoma luxatum','species'),(1902540,60760,'Discoderus impotens','species'),(1902541,186070,'Eleodes armatus','species'),(1902542,186070,'Eleodes caseyi','species'),(1902543,186070,'Eleodes cordatus','species'),(1902544,186070,'Eleodes granulatus','species'),(1902545,186070,'Eleodes hirsutus','species'),(1902546,186070,'Eleodes hispilabris','species'),(1902547,186070,'Eleodes nigrinus','species'),(1902548,186070,'Eleodes propinquus','species'),(1902549,186070,'Eleodes rileyi','species'),(1902550,186070,'Eleodes tenebrosus','species'),(1902551,1271679,'Eusattus dubius','species'),(1902552,1390710,'Helops opacus','species'),(1902553,170283,'Lebia guttula','species'),(1902554,177549,'Stenolophus limbalis','species'),(1902555,60755,'Amara sp. 1 VSK-2016','species'),(1902556,60755,'Amara sp. 2 VSK-2016','species'),(1902557,1272701,'Blapstinus sp. VSK-2016','species'),(1902558,178247,'Microlestes sp. VSK-2016','species'),(1902559,795055,'Tachys sp. VSK-2016','species'),(1902560,1271710,'Araeoschizus','genus'),(1902561,1902560,'Araeoschizus armatus','species'),(1902562,1272147,'Coelocnemis','genus'),(1902563,1902562,'Coelocnemis punctata','species'),(1902564,1272141,'Conibius','genus'),(1902565,1902564,'Conibius seriatus','species'),(1902566,60759,'Dicheirus','genus'),(1902567,1902566,'Dicheirus piceus','species'),(1902568,1271710,'Melanastus','genus'),(1902569,1902568,'Melanastus ater','species'),(1902570,1271710,'Metoponium','genus'),(1902571,1902570,'Metoponium convexicolle','species'),(1902572,1272141,'Mecysmus','genus'),(1902573,1902572,'Mecysmus sp. VSK-2016','species'),(1902574,443624,'Bembidion sp. 1 VSK-2016','species'),(1902575,443624,'Bembidion sp. 2 VSK-2016','species'),(1902576,1690612,'Rhadine jejuna group sp. VSK-2016','species'),(1902578,119042,'Candidatus Tokpelaia','genus'),(1902579,1902578,'Candidatus Tokpelaia hoelldoblerii','species'),(1902582,1120752,'Nodosilinea sp. PC471','species'),(1902583,1902584,'Candidatus Desulfofervidus','genus'),(1902584,28221,'Candidatus Desulfofervidaceae','family'),(1902585,1540121,'Neoroussoella sp. JZ-2016a','species'),(1902586,41955,'Amanita sp. \'sp-GSM03\'','species'),(1902587,41955,'Amanita sp. \'sp-GSM04\'','species'),(1902588,41955,'Amanita sp. \'sp-GSM05\'','species'),(1902589,41955,'Amanita sp. \'sp-GSM07\'','species'),(1902590,147574,'Phaeodimeriella','genus'),(1902591,1902590,'Phaeodimeriella cissampeli','species'),(1902592,1902590,'Phaeodimeriella dilleniae','species'),(1902595,1182780,'Magnetospira sp. TONOSH-1','species'),(1902596,1182780,'Magnetospira sp. TONOSH-2','species'),(1902597,286,'Pseudomonas sp. 9Ch','species'),(1902598,286,'Pseudomonas sp. 9Eh','species'),(1902599,286,'Pseudomonas sp. 10Dh','species'),(1902600,1696,'Brevibacterium sp. JS5h','species'),(1902601,583,'Proteus sp. JS9h','species'),(1902602,95729,'Stemphylium phaseolina','species'),(1902603,209678,'Proceratophrys sp. SM-2016','species'),(1902604,138596,'Desmochloris sp. BOPS-21-1','species'),(1902605,880756,'Fistulifera sp. BAPS-52-5','species'),(1902606,908989,'Nitzschia sp. BAPS-52-4','species'),(1902607,1962113,'Chlorella sp. BAPS-52-3','species'),(1902613,66494,'Rhytismatales sp.','species'),(1902614,381814,'Eurotiales sp.','species'),(1902615,29907,'Sporothrix sp.','species'),(1902618,749668,'Ophiostomataceae sp.','species'),(1902620,41955,'Amanita sp. \'emodotrygon\'','species'),(1902621,56178,'Limacella sp. \'sp-L-CO01\'','species'),(1902622,41955,'Amanita sp. \'sp-QUE03\'','species'),(1902623,56178,'Limacella pitereka','species'),(1902624,544,'Citrobacter sp. SCK09-71','species'),(1902625,544,'Citrobacter sp. SCK46-65','species'),(1902626,544,'Citrobacter sp. SCK52-08','species'),(1902627,544,'Citrobacter sp. SCK52-72','species'),(1902628,544,'Citrobacter sp. SCP04-60','species'),(1902629,544,'Citrobacter sp. SCP05-48','species'),(1902630,544,'Citrobacter sp. SCP05-69','species'),(1902631,544,'Citrobacter sp. SCP06-68','species'),(1902632,544,'Citrobacter sp. SCP16-30','species'),(1902633,544,'Citrobacter sp. SCP16-59','species'),(1902634,544,'Citrobacter sp. SCP18-60','species'),(1902635,544,'Citrobacter sp. SCP22-44','species'),(1902636,544,'Citrobacter sp. SCP23-53','species'),(1902637,544,'Citrobacter sp. SCP07-55','species'),(1902638,544,'Citrobacter sp. SCP07-73','species'),(1902639,544,'Citrobacter sp. SCP07-74','species'),(1902640,544,'Citrobacter sp. SCP07-75','species'),(1902641,544,'Citrobacter sp. SCP11-13','species'),(1902642,544,'Citrobacter sp. SCP14-43','species'),(1902643,544,'Citrobacter sp. SCP14-62','species'),(1902644,544,'Citrobacter sp. SCP16-66','species'),(1902645,544,'Citrobacter sp. SCP21-38','species'),(1902646,544,'Citrobacter sp. SCP22-16','species'),(1902647,544,'Citrobacter sp. SCP26-22','species'),(1902648,544,'Citrobacter sp. SCP26-40','species'),(1902649,354276,'Enterobacter cloacae complex sp. SCK09-35','species'),(1902650,354276,'Enterobacter cloacae complex sp. SCK09-41','species'),(1902651,354276,'Enterobacter cloacae complex sp. SCK09-64','species'),(1902652,354276,'Enterobacter cloacae complex sp. SCK12-05','species'),(1902653,354276,'Enterobacter cloacae complex sp. SCK19-61','species'),(1902654,354276,'Enterobacter cloacae complex sp. SCK19-70','species'),(1902655,354276,'Enterobacter cloacae complex sp. SCK19-71','species'),(1902656,354276,'Enterobacter cloacae complex sp. SCK19-78','species'),(1902657,354276,'Enterobacter cloacae complex sp. SCK21-57','species'),(1902658,354276,'Enterobacter cloacae complex sp. SCK22-38','species'),(1902659,354276,'Enterobacter cloacae complex sp. SCK26-10','species'),(1902660,354276,'Enterobacter cloacae complex sp. SCK29-23','species'),(1902661,354276,'Enterobacter cloacae complex sp. SCK30-39','species'),(1902662,354276,'Enterobacter cloacae complex sp. SCK30-40','species'),(1902663,354276,'Enterobacter cloacae complex sp. SCK31-57','species'),(1902664,354276,'Enterobacter cloacae complex sp. SCK31-70','species'),(1902665,354276,'Enterobacter cloacae complex sp. SCK32-20','species'),(1902666,354276,'Enterobacter cloacae complex sp. SCK33-02','species'),(1902667,354276,'Enterobacter cloacae complex sp. SCK38-04','species'),(1902668,354276,'Enterobacter cloacae complex sp. SCK43-71','species'),(1902669,354276,'Enterobacter cloacae complex sp. SCK46-50','species'),(1902670,354276,'Enterobacter cloacae complex sp. SCK46-68','species'),(1902671,354276,'Enterobacter cloacae complex sp. SCK48-63','species'),(1902672,354276,'Enterobacter cloacae complex sp. SCK49-54','species'),(1902673,354276,'Enterobacter cloacae complex sp. SCK52-07','species'),(1902674,354276,'Enterobacter cloacae complex sp. SCK52-17','species'),(1902675,354276,'Enterobacter cloacae complex sp. SCK52-20','species'),(1902676,354276,'Enterobacter cloacae complex sp. SCK54-32','species'),(1902677,354276,'Enterobacter cloacae complex sp. SCK55-12','species'),(1902678,354276,'Enterobacter cloacae complex sp. SCK55-15','species'),(1902679,354276,'Enterobacter cloacae complex sp. SCK56-04','species'),(1902680,354276,'Enterobacter cloacae complex sp. SCK67-71','species'),(1902681,354276,'Enterobacter cloacae complex sp. SCP01-18','species'),(1902682,354276,'Enterobacter cloacae complex sp. SCP03-40','species'),(1902683,354276,'Enterobacter cloacae complex sp. SCP03-41','species'),(1902684,354276,'Enterobacter cloacae complex sp. SCP03-73','species'),(1902685,354276,'Enterobacter cloacae complex sp. SCP04-32','species'),(1902686,354276,'Enterobacter cloacae complex sp. SCP04-37','species'),(1902687,354276,'Enterobacter cloacae complex sp. SCP05-14','species'),(1902688,354276,'Enterobacter cloacae complex sp. SCP05-80','species'),(1902689,354276,'Enterobacter cloacae complex sp. SCP06-21','species'),(1902690,354276,'Enterobacter cloacae complex sp. SCP06-81','species'),(1902691,354276,'Enterobacter cloacae complex sp. SCP07-22','species'),(1902692,354276,'Enterobacter cloacae complex sp. SCP07-26','species'),(1902693,354276,'Enterobacter cloacae complex sp. SCP07-40','species'),(1902694,354276,'Enterobacter cloacae complex sp. SCP08-38','species'),(1902695,354276,'Enterobacter cloacae complex sp. SCP08-57','species'),(1902696,354276,'Enterobacter cloacae complex sp. SCP10-17','species'),(1902697,354276,'Enterobacter cloacae complex sp. SCP11-47','species'),(1902698,354276,'Enterobacter cloacae complex sp. SCP11-66','species'),(1902699,354276,'Enterobacter cloacae complex sp. SCP12-73','species'),(1902700,354276,'Enterobacter cloacae complex sp. SCP14-61','species'),(1902701,354276,'Enterobacter cloacae complex sp. SCP15-09','species'),(1902702,354276,'Enterobacter cloacae complex sp. SCP15-18','species'),(1902703,354276,'Enterobacter cloacae complex sp. SCP15-36','species'),(1902704,354276,'Enterobacter cloacae complex sp. SCP16-08','species'),(1902705,354276,'Enterobacter cloacae complex sp. SCP16-27','species'),(1902706,354276,'Enterobacter cloacae complex sp. SCP18-02','species'),(1902707,354276,'Enterobacter cloacae complex sp. SCP18-50','species'),(1902708,354276,'Enterobacter cloacae complex sp. SCP22-36','species'),(1902709,354276,'Enterobacter cloacae complex sp. SCP22-37','species'),(1902710,354276,'Enterobacter cloacae complex sp. SCP22-45','species'),(1902711,354276,'Enterobacter cloacae complex sp. SCP25-33','species'),(1902712,354276,'Enterobacter cloacae complex sp. SCP25-52','species'),(1902713,354276,'Enterobacter cloacae complex sp. SCP25-60','species'),(1902714,354276,'Enterobacter cloacae complex sp. SCP25-79','species'),(1902715,354276,'Enterobacter cloacae complex sp. SCK08-41','species'),(1902716,354276,'Enterobacter cloacae complex sp. SCK08-60','species'),(1902717,354276,'Enterobacter cloacae complex sp. SCK33-13-2','species'),(1902718,354276,'Enterobacter cloacae complex sp. SCK45-06-2','species'),(1902719,354276,'Enterobacter cloacae complex sp. SCK52-58','species'),(1902720,354276,'Enterobacter cloacae complex sp. SCK52-63','species'),(1902721,354276,'Enterobacter cloacae complex sp. SCK52-65','species'),(1902722,354276,'Enterobacter cloacae complex sp. SCK52-67','species'),(1902723,354276,'Enterobacter cloacae complex sp. SCK52-78','species'),(1902724,354276,'Enterobacter cloacae complex sp. SCK62-16','species'),(1902725,354276,'Enterobacter cloacae complex sp. SCK65-13','species'),(1902726,354276,'Enterobacter cloacae complex sp. SCK65-25','species'),(1902727,354276,'Enterobacter cloacae complex sp. SCK65-70','species'),(1902728,354276,'Enterobacter cloacae complex sp. SCK67-72','species'),(1902729,354276,'Enterobacter cloacae complex sp. SCP06-80','species'),(1902730,354276,'Enterobacter cloacae complex sp. SCP08-54','species'),(1902731,354276,'Enterobacter cloacae complex sp. SCP09-33','species'),(1902732,354276,'Enterobacter cloacae complex sp. SCP11-69','species'),(1902733,354276,'Enterobacter cloacae complex sp. SCP12-74','species'),(1902734,354276,'Enterobacter cloacae complex sp. SCP13-40','species'),(1902735,354276,'Enterobacter cloacae complex sp. SCP14-41','species'),(1902736,354276,'Enterobacter cloacae complex sp. SCP14-76','species'),(1902737,354276,'Enterobacter cloacae complex sp. SCP14-77','species'),(1902738,354276,'Enterobacter cloacae complex sp. SCP15-10','species'),(1902739,354276,'Enterobacter cloacae complex sp. SCP16-15','species'),(1902740,354276,'Enterobacter cloacae complex sp. SCP17-03','species'),(1902741,354276,'Enterobacter cloacae complex sp. SCP18-14','species'),(1902742,354276,'Enterobacter cloacae complex sp. SCP18-34','species'),(1902743,354276,'Enterobacter cloacae complex sp. SCP18-74','species'),(1902744,354276,'Enterobacter cloacae complex sp. SCP19-23','species'),(1902745,354276,'Enterobacter cloacae complex sp. SCP21-34','species'),(1902746,354276,'Enterobacter cloacae complex sp. SCP21-36','species'),(1902747,354276,'Enterobacter cloacae complex sp. SCP21-48','species'),(1902748,354276,'Enterobacter cloacae complex sp. SCP21-51','species'),(1902749,354276,'Enterobacter cloacae complex sp. SCP22-64','species'),(1902750,354276,'Enterobacter cloacae complex sp. SCP24-06','species'),(1902751,354276,'Enterobacter cloacae complex sp. SCP24-37','species'),(1902752,354276,'Enterobacter cloacae complex sp. SCP24-38','species'),(1902753,354276,'Enterobacter cloacae complex sp. SCP24-76','species'),(1902754,354276,'Enterobacter cloacae complex sp. SCP25-24','species'),(1902755,354276,'Enterobacter cloacae complex sp. SCP25-71','species'),(1902756,354276,'Enterobacter cloacae complex sp. SCP26-02','species'),(1902757,354276,'Enterobacter cloacae complex sp. SCP26-23','species'),(1902758,354276,'Enterobacter cloacae complex sp. SCP26-28','species'),(1902759,354276,'Enterobacter cloacae complex sp. SCP26-29','species'),(1902760,354276,'Enterobacter cloacae complex sp. SCP26-33','species'),(1902761,354276,'Enterobacter cloacae complex sp. SCP26-50','species'),(1902762,354276,'Enterobacter cloacae complex sp. SCP26-68','species'),(1902763,354276,'Enterobacter cloacae complex sp. SCP28-01','species'),(1902765,354276,'Enterobacter cloacae complex sp. SCP28-25','species'),(1902766,354276,'Enterobacter cloacae complex sp. SCP29-21','species'),(1902767,354276,'Enterobacter cloacae complex sp. SCP29-57','species'),(1902768,354276,'Enterobacter cloacae complex sp. SCP29-59','species'),(1902769,354276,'Enterobacter cloacae complex sp. SCP29-61','species'),(1902771,102796,'Influenza A virus (A/ferret/Maryland/P10-UMD_CIP046_RGJS07/2008(H9N2))','no rank'),(1902772,102796,'Influenza A virus (A/ferret/Maryland/P10-UMD_CIP046_RGJS08/2008(H9N2))','no rank'),(1902773,102796,'Influenza A virus (A/guineafowl/Hong Kong/WF10_CIP046_RGAO031/1999(H9N2))','no rank'),(1902774,147762,'Influenza A virus (A/guineafowl/Hong Kong/WF10_CIP046_RGAO032/1999(H9N1))','no rank'),(1902775,119210,'Influenza A virus (A/turkey/OH/313053_CIP046_RGJS44/2004(H3N2))','no rank'),(1902776,119210,'Influenza A virus (A/turkey/OH/313053_CIP046_RGJS49/2004(H3N2))','no rank'),(1902777,119210,'Influenza A virus (A/turkey/OH/313053_CIP046_RGJS54/2004(H3N2))','no rank'),(1902778,119210,'Influenza A virus (A/turkey/OH/313053_CIP046_RGJS70/2004(H3N2))','no rank'),(1902779,119210,'Influenza A virus (A/turkey/OH/313053_CIP046_RGJS71/2004(H3N2))','no rank'),(1902780,119210,'Influenza A virus (A/turkey/OH/313053_CIP046_RGJS72/2004(H3N2))','no rank'),(1902781,1494561,'Agaribacter sp. 2p52','species'),(1902782,16365,'Ruppia cf. maritima AR-2016','species'),(1902783,3689,'Populus ilicifolia','species'),(1902784,259469,'Brachistosternus sp. 1 LP-2016','species'),(1902785,259469,'Brachistosternus sp. 2 LP-2016','species'),(1902786,259469,'Brachistosternus sp. 3 LP-2016','species'),(1902787,259469,'Brachistosternus sp. 4 LP-2016','species'),(1902788,259469,'Brachistosternus sp. 5 LP-2016','species'),(1902789,259469,'Brachistosternus sp. 6 LP-2016','species'),(1902790,259469,'Brachistosternus sp. 7 LP-2016','species'),(1902791,259469,'Brachistosternus sp. 8 LP-2016','species'),(1902792,259469,'Brachistosternus sp. 9 LP-2016','species'),(1902793,259469,'Brachistosternus sp. 10 LP-2016','species'),(1902794,1745506,'Euryphara contentei','species'),(1902795,1366421,'Tettigettalna afroamissa','species'),(1902796,1973053,'Berberigetta dimelodica','species'),(1902797,1279119,'Aporcella charidemiensis','species'),(1902798,223515,'Histiostoma blomquisti','species'),(1902799,411076,'Egle steini','species'),(1902800,41822,'Dasyhelea cf. bensoni BOLD-2016','species'),(1902802,44887,'Oscillatoriales cyanobacterium BAPS-52-1','species'),(1902803,44887,'Oscillatoriales cyanobacterium BAPS-52-2','species'),(1902805,1883360,'Tellinidae sp. SPOT2.2','species'),(1902806,1883360,'Tellinidae sp. SPOT2.6','species'),(1902807,1883360,'Tellinidae sp. AMB6','species'),(1902808,7329,'Leucophenga argentata','species'),(1902809,7329,'Leucophenga bicuspidata','species'),(1902810,7329,'Leucophenga fuscivena','species'),(1902811,7329,'Leucophenga longipenis','species'),(1902812,7329,'Leucophenga quadricuspidata','species'),(1902813,7329,'Leucophenga tricuspidata','species'),(1902814,188143,'Enterovibrio sp.','species'),(1902815,48075,'Marinobacterium sp.','species'),(1902816,211361,'Sectonema ciliatum','species'),(1902817,211361,'Sectonema caobangense','species'),(1902818,46002,'Xiphinema sp. 1 SAS-2016','species'),(1902819,46002,'Xiphinema sp. 2 SAS-2016','species'),(1902820,46002,'Xiphinema sp. 3 SAS-2016','species'),(1902821,46002,'Xiphinema sp. 4 SAS-2016','species'),(1902822,46002,'Xiphinema sp. 5 SAS-2016','species'),(1902823,1716615,'Candidatus Pleurinema','genus'),(1902826,1902823,'Candidatus Pleurinema perforans','species'),(1902827,1902823,'Candidatus Pleurinema testarum','species'),(1902828,233163,'Nemophora scopolii','species'),(1902829,1902827,'Candidatus Pleurinema testarum RPB','no rank'),(1902830,1902826,'Candidatus Pleurinema perforans IdMA4','no rank'),(1902831,996924,'Candidatus Mastigocoleus perforans','species'),(1902832,1902831,'Candidatus Mastigocoleus perforans IdM','no rank'),(1902833,201919,'Curculionidae sp. JH-2016','species'),(1902834,360842,'Burmeistera fuscoapicata','species'),(1902835,307971,'Apostichopus parvimensis','species'),(1902836,206682,'Aslia pygmaea','species'),(1902837,36320,'Chiridota rigida','species'),(1902838,1316107,'Euapta tahitiensis','species'),(1902840,208513,'Mesothuria oktaknemus','species'),(1902841,864655,'Peniagone diaphana','species'),(1902842,864664,'Psolidium dorsipes','species'),(1902843,216248,'Zygothuria oxysclera','species'),(1902844,864676,'Amperima','genus'),(1902845,1902844,'Amperima robusta','species'),(1902846,396328,'Benthogone','genus'),(1902847,1902846,'Benthogone abstrusa','species'),(1902848,36325,'Colochirus','genus'),(1902849,1902848,'Colochirus robustus','species'),(1902850,1902892,'Deima','genus'),(1902851,1902850,'Deima validum','species'),(1902852,1902891,'Echinocucumis','genus'),(1902853,1902852,'Echinocucumis hispida','species'),(1902854,1902893,'Enypniastes','genus'),(1902855,1902854,'Enypniastes eximia','species'),(1902856,1902911,'Gephyrothuria','genus'),(1902857,1902856,'Gephyrothuria alcocki','species'),(1902858,566286,'Heteromolpadia','genus'),(1902859,1902858,'Heteromolpadia tridens','species'),(1902860,1902887,'Heterothyone','genus'),(1902861,1902860,'Heterothyone alba','species'),(1902862,36322,'Lissothuria','genus'),(1902863,1902862,'Lissothuria nutriens','species'),(1902864,1902920,'Myriotrochus','genus'),(1902865,1902864,'Myriotrochus antarcticus','species'),(1902866,1902892,'Oneirophanta','genus'),(1902867,1902866,'Oneirophanta setigera','species'),(1902868,1902892,'Orphnurgus','genus'),(1902869,1902868,'Orphnurgus glaber','species'),(1902870,42392,'Pachythyone','genus'),(1902871,1902870,'Pachythyone rubra','species'),(1902872,42395,'Paroriza','genus'),(1902873,1902872,'Paroriza prouhoi','species'),(1902874,36325,'Pentactella','genus'),(1902875,1902874,'Pentactella leonina','species'),(1902876,1902888,'Placothuria','genus'),(1902877,1902876,'Placothuria squamata','species'),(1902878,55637,'Psycheotrephes','genus'),(1902879,1902878,'Psycheotrephes exigua','species'),(1902880,864676,'Rhipidothuria','genus'),(1902881,1902880,'Rhipidothuria racovitzai','species'),(1902882,36319,'Sigmodota','genus'),(1902883,1902882,'Sigmodota contorta','species'),(1902884,1902891,'Ypsilothuria','genus'),(1902887,7707,'Heterothyonidae','family'),(1902888,7707,'Placothuriidae','family'),(1902891,7707,'Ypsilothuriidae','family'),(1902892,55636,'Deimatidae','family'),(1902893,55636,'Pelagothuriidae','family'),(1902894,82113,'Lithocarpus brachycladus','species'),(1902895,82113,'Lithocarpus pseudosundaicus','species'),(1902911,7695,'Gephyrothuriidae','family'),(1902912,663591,'Hannaella sp.','species'),(1902913,190071,'Kordyana sp.','species'),(1902914,147569,'Myriangium sp.','species'),(1902915,63298,'Pseudozyma sp.','species'),(1902916,105767,'Tremella sp.','species'),(1902917,5220,'Trimorphomyces sp.','species'),(1902918,1891946,'Vishniacozyma sp.','species'),(1902919,1803523,'Yunzhangia sp.','species'),(1902920,7701,'Myriotrochidae','family'),(1902921,864633,'Bathyplotes sp. 1 AKM-2016','species'),(1902922,864633,'Bathyplotes sp. 2 AKM-2016','species'),(1902923,864633,'Bathyplotes sp. 3 AKM-2016','species'),(1902924,36320,'Chiridota sp. 1 AKM-2016','species'),(1902925,36320,'Chiridota sp. 2 AKM-2016','species'),(1902926,36320,'Chiridota sp. 3 AKM-2016','species'),(1902927,240135,'Labidodemas cf. pertinax AKM-2016','species'),(1902928,1902864,'Myriotrochus sp. AKM-2016','species'),(1902929,1745328,'Paelopatides sp. AKM-2016','species'),(1902930,396329,'Pannychia cf. moseleyi AKM-2016','species'),(1902931,864655,'Peniagone sp. AKM-2016','species'),(1902932,42396,'Pseudostichopus sp. 1 AKM-2016','species'),(1902933,42396,'Pseudostichopus sp. 2 AKM-2016','species'),(1902934,864664,'Psolidium sp. AKM-2016','species'),(1902935,864667,'Staurocucumis cf. turqueti AKM-2016','species'),(1902936,1745326,'Synallactes sp. AKM-2016','species'),(1902937,1382477,'Thyone sp. AKM-2016','species'),(1902938,1902884,'Ypsilothuria cf. bitentaculata AKM-2016','species'),(1902939,36325,'Amphicyclus','genus'),(1902940,1902939,'Amphicyclus sp. AKM-2016','species'),(1902941,566287,'Molpadia musculus complex sp. AKM-2016','species'),(1902955,202365,'Libethra rabdota','species'),(1902956,202365,'Libethra sp. 1 JG-2016','species'),(1902957,202365,'Libethra sp. 2 JG-2016','species'),(1902958,1851468,'Vanrija sp. HMAT2','species'),(1902959,36065,'Cantharellus alboroseus','species'),(1902960,36065,'Cantharellus sp. VH-2016a','species'),(1902961,36065,'Cantharellus cf. subamethysteus','species'),(1902962,36065,'Cantharellus cf. subcyanoxanthus','species'),(1902963,36065,'Cantharellus corallinus','species'),(1902964,36065,'Cantharellus deceptivus','species'),(1902965,36065,'Cantharellus flavolateritius','species'),(1902967,36065,'Cantharellus iuventateviridis','species'),(1902968,36065,'Cantharellus miniatescens','species'),(1902969,36065,'Cantharellus minutissimus','species'),(1902970,36065,'Cantharellus velutinus','species'),(1902971,32390,'Cotesia sp. 40 SY-2016','species'),(1902972,169869,'Choeras sp. 45 SY-2016','species'),(1902973,7403,'Apanteles sp. 47 SY-2016','species'),(1902974,7403,'Apanteles sp. 48 SY-2016','species'),(1902975,7403,'Apanteles sp. 49 SY-2016','species'),(1902976,7403,'Apanteles sp. 51 SY-2016','species'),(1902977,7403,'Apanteles sp. 53 SY-2016','species'),(1902978,7403,'Apanteles sp. 54 SY-2016','species'),(1902979,92997,'Dolichogenidea sp. 46 SY-2016','species'),(1902980,92997,'Dolichogenidea sp. 52 SY-2016','species'),(1902993,1240232,'Pachyrrhynchus tobafolius','species'),(1902994,1240232,'Pachyrrhynchus sp. YTC-2016','species'),(1902995,446516,'Liponeura cordata','species'),(1902996,560762,'Lygistorrhina cerqueirai','species'),(1902997,209691,'Ptychoptera albimana','species'),(1902998,560782,'Synneuron annulipes','species'),(1903000,1588177,'Blagorrhina sp. DK-2016','species'),(1903001,560762,'Lygistorrhina sp. DK-2016','species'),(1903002,1520328,'Nepaletricha sp. DK-2016','species'),(1903003,560768,'Olbiogaster sp. DK-2016','species'),(1903004,1547397,'Rachicerus sp. DK-2016','species'),(1903005,1657623,'Delphacinus mesomelas','species'),(1903006,93609,'Eurycantha coronata','species'),(1903008,560951,'Theristria rieki','species'),(1903009,1658635,'Ceratophyllidae sp. SB-2016','species'),(1903010,79454,'Coenagrion sp. SB-2016','species'),(1903011,172519,'Epiperipatus sp. SB-2016','species'),(1903012,158440,'Folsomia cf. candida SB-2016','species'),(1903013,209980,'Lepinotus sp. SB-2016','species'),(1903014,7551,'Lithobius cf. erythrocephalus SB-2016','species'),(1903015,240907,'Machilis sp. SB-2016','species'),(1903016,13130,'Macrosiphum sp. SB-2016','species'),(1903017,57295,'Nymphon sp. SB-2016','species'),(1903018,110187,'Ptomascopus sp. SB-2016','species'),(1903019,177789,'Sericostoma sp. SB-2016','species'),(1903020,732017,'Symphypleona sp. SB-2016','species'),(1903021,528233,'Tenomerga cf. sibyllae SB-2016','species'),(1903022,528233,'Tenomerga sp. SB-2016','species'),(1903023,915509,'Thysanoptera sp. SB-2016','species'),(1903024,531857,'Gloniopsis calami','species'),(1903025,548659,'Neodeightonia rattanica','species'),(1903026,548659,'Neodeightonia rattanicola','species'),(1903027,50548,'Ascioplaga','genus'),(1903028,1903027,'Ascioplaga mimeta','species'),(1903031,110038,'Omma','genus'),(1903032,1903031,'Omma stanleyi','species'),(1903033,1911119,'Paracapsulospora metroxyli','species'),(1903034,68802,'Hyphodontia apacheriensis','species'),(1903035,68802,'Hyphodontia nongravis','species'),(1903036,68802,'Hyphodontia sp. 1 CC-2016','species'),(1903037,68802,'Hyphodontia sp. 2 CC-2016','species'),(1903038,68802,'Hyphodontia sp. 3 CC-2016','species'),(1903039,68802,'Hyphodontia sp. 4 CC-2016','species'),(1903040,1398213,'Arbusculina moniliformis','species'),(1903041,205932,'Culicidospora','genus'),(1903042,1903041,'Culicidospora aquatica','species'),(1903043,212010,'Diplura sp. SB-2016','species'),(1903044,205932,'Heliscella','genus'),(1903045,1903044,'Heliscella stellata','species'),(1903046,205932,'Stenocladiella','genus'),(1903047,1903046,'Stenocladiella neglecta','species'),(1903048,57108,'Ectatomma sp. Neotropics','species'),(1903049,57108,'Ectatomma sp. Neotropics x Ectatomma sp. Oaxaca 1','species'),(1903050,57108,'Ectatomma sp. Oaxaca 1','species'),(1903051,57108,'Ectatomma sp. Oaxaca 2','species'),(1903052,383922,'Austropurcellia alata','species'),(1903053,383922,'Austropurcellia barbata','species'),(1903054,383922,'Austropurcellia sp. n. 1 SLB-2016','species'),(1903055,383922,'Austropurcellia sp. n. 2 SLB-2016','species'),(1903057,43836,'Stipomorpha','genus'),(1903058,134550,'Candidatus Xiphinematobacter sp.','species'),(1903059,5402,'Russula montana','species'),(1903060,5402,'Russula cf. montana','species'),(1903061,5402,'Russula cf. grisescens/montana','species'),(1903062,5402,'Russula silvestris','species'),(1903064,5402,'Russula sp. 32 HW-2016','species'),(1903065,5402,'Russula sp. 50 HW-2016','species'),(1903066,5402,'Russula sp. 28 HW-2016','species'),(1903067,5402,'Russula sp. 39 HW-2016','species'),(1903068,29278,'Cloning vector pLR6-Ppy-WT','species'),(1903069,29278,'Cloning vector pLR6-Ppy-luc(+)','species'),(1903070,29278,'Cloning vector pLR6-Ppy-luc2','species'),(1903071,60136,'Sulfitobacter sp.','species'),(1903072,143222,'Salegentibacter sp.','species'),(1903073,48134,'Aeschynomene brevipes','species'),(1903074,48134,'Aeschynomene elegans','species'),(1903075,48134,'Aeschynomene hystrix','species'),(1903076,48134,'Aeschynomene mollicula','species'),(1903077,48134,'Aeschynomene riedeliana','species'),(1903082,384907,'Allobates olfersioides','species'),(1903083,318251,'Aparasphenodon arapapa','species'),(1903084,264002,'Chthonerpeton viviparum','species'),(1903085,374069,'Dendropsophus decipiens','species'),(1903086,374069,'Dendropsophus ruschii','species'),(1903087,47563,'Leptodactylus cupreus','species'),(1903088,47581,'Melanophryniscus moreirae','species'),(1903089,209678,'Proceratophrys brauni','species'),(1903090,248875,'Scarthyla vigilans','species'),(1903091,192736,'Scinax argyreornatus','species'),(1903092,192736,'Scinax eurydice','species'),(1903093,264019,'Siphonops insulanus','species'),(1903094,279983,'Sphaenorhynchus surdus','species'),(1903095,1505215,'Dacryomaia japonica','species'),(1903096,1505199,'Lithoscaptus helleri','species'),(1903097,1505199,'Lithoscaptus paradoxus','species'),(1903098,1505205,'Opecarcinus hypostegus','species'),(1903099,1505205,'Opecarcinus pholeter','species'),(1903100,1540321,'Cryptochirus sp. SETVDM-2016','species'),(1903101,1505199,'Lithoscaptus cf. helleri SETVDM-2016','species'),(1903102,1505199,'Lithoscaptus sp. A SETVDM-2016','species'),(1903103,1505199,'Lithoscaptus sp. C SETVDM-2016','species'),(1903104,1505199,'Lithoscaptus sp. D SETVDM-2016','species'),(1903105,1505199,'Lithoscaptus sp. Z SETVDM-2016','species'),(1903106,1505217,'Xynomaia sp. SETVDM-2016','species'),(1903107,563103,'Detocarcinus','genus'),(1903108,1903107,'Detocarcinus balssi','species'),(1903109,563103,'Hiroia','genus'),(1903110,1903109,'Hiroia krempfi','species'),(1903111,563103,'Kroppcarcinus','genus'),(1903112,1903111,'Kroppcarcinus siderastreicola','species'),(1903113,563103,'Pelycomaia','genus'),(1903114,1903113,'Pelycomaia minuta','species'),(1903115,563103,'Troglocarcinus','genus'),(1903116,1903115,'Troglocarcinus corallicola','species'),(1903117,85043,'Williamsia sp. 1138','species'),(1903119,1288738,'Ancylomenes anthophilus','species'),(1903120,706021,'Clytie illunaris','species'),(1903121,104458,'Hydriomena sanfilensis','species'),(1903122,1369670,'Stangeia siceliota','species'),(1903123,797204,'Phylliroidae','family'),(1903124,1903123,'Phylliroe','genus'),(1903125,1903124,'Phylliroe bucephala','species'),(1903127,45778,'Cloning vector pGL4.23m[luc2/minP]','species'),(1903129,657292,'Cucullanus opisthoporus','species'),(1903130,657292,'Cucullanus grandistomis','species'),(1903131,131581,'Altica sp. PS-2016','species'),(1903132,7521,'Chrysoperla sp. PS-2016','species'),(1903133,294674,'Longitarsus sp. PS-2016','species'),(1903134,354276,'Enterobacter sp. ST121:950178628','species'),(1903135,129007,'Indirana duboisi','species'),(1903136,129007,'Indirana phrynoderma','species'),(1903137,129007,'Indirana sarojamma','species'),(1903138,129007,'Indirana tysoni','species'),(1903139,129007,'Indirana yadera','species'),(1903140,34543,'Pterygioteuthis sp. WF-2016','species'),(1903141,469322,'Steroidobacter sp. CK','species'),(1903142,118988,'Oedipina capitalina','species'),(1903143,500008,'unclassified Leptothecata','no rank'),(1903144,1903143,'Obeliida sp. USNM 1420685','species'),(1903145,1903143,'Obeliida sp. USNM 1420678','species'),(1903146,92684,'Opisthomonorcheides','genus'),(1903147,1903146,'Opisthomonorcheides ovacutus','species'),(1903148,1903146,'Opisthomonorcheides pampi','species'),(1903149,196894,'Bordetella phage vB_BbrS_CN1','species'),(1903150,5774,'Amoeba sp. BB2','species'),(1903152,195610,'Etropus cyclosquamus','species'),(1903153,195595,'Aseraggodes xenicus','species'),(1903154,66001,'Arundinella fluviatilis','species'),(1903155,66001,'Arundinella pubescens','species'),(1903156,420295,'Spinifex sp. XL-2016','species'),(1903157,1114981,'Piscinibacter sp.','species'),(1903158,41295,'Marinibaculum','genus'),(1903166,5296,'Puccinia cf. allii','species'),(1903167,5296,'Puccinia cyperi','species'),(1903168,5296,'Puccinia mixta','species'),(1903169,5296,'Puccinia sp.','species'),(1903170,5264,'Uromyces appendiculatus var. crassitunicatus','varietas'),(1903171,245876,'Nitratireductor lacus','species'),(1903173,84566,'Pelobium','genus'),(1903177,662,'Vibrio sp. 10N.261.45.E1','species'),(1903178,662,'Vibrio sp. 10N.222.47.A9','species'),(1903179,535,'Chromobacterium sp. 14B-1','species'),(1903180,535,'Chromobacterium sp. 37-2','species'),(1903181,115531,'Euryarchaeota archaeon HMET1','species'),(1903182,482629,'Hassalia littoralis','species'),(1903183,1827,'Rhodococcus sp. 1159','species'),(1903184,12333,'Liberibacter phage SGCA5-1','species'),(1903185,12333,'Liberibacter phage HHCA1-2','species'),(1903186,43668,'Brachybacterium sp. P6-10-X1','species'),(1903187,267872,'Microcystis aeruginosa PCC 7806SL','no rank'),(1903189,111638,'Alectoria fallacina','species'),(1903190,111638,'Alectoria cf. fallacina','species'),(1903191,4219,'Artemisia balchanorum','species'),(1903192,4219,'Artemisia bicolor','species'),(1903193,72336,'Artemisia caerulescens subsp. gallica','subspecies'),(1903194,72336,'Artemisia caerulescens subsp. gargantae','subspecies'),(1903195,4219,'Artemisia chitralensis','species'),(1903196,4219,'Artemisia densiflora','species'),(1903197,4219,'Artemisia deserticola','species'),(1903198,4219,'Artemisia dubjanskyana','species'),(1903199,4219,'Artemisia dzevanovskyi','species'),(1903200,4219,'Artemisia freitagii','species'),(1903201,4219,'Artemisia ghazniensis','species'),(1903202,4219,'Artemisia ghoratensis','species'),(1903203,4219,'Artemisia heptapotamica','species'),(1903204,72329,'Artemisia herba-alba subsp. herba-alba','subspecies'),(1903205,72329,'Artemisia herba-alba subsp. valentina','subspecies'),(1903206,4219,'Artemisia ifranensis','species'),(1903208,4219,'Artemisia x jaeggiana','species'),(1903209,4219,'Artemisia kandaharensis','species'),(1903210,4219,'Artemisia kaschgarica','species'),(1903211,4219,'Artemisia kermanensis','species'),(1903212,4219,'Artemisia knorringiana','species'),(1903213,4219,'Artemisia korovinii','species'),(1903214,4219,'Artemisia korshinskyi','species'),(1903215,4219,'Artemisia lercheana','species'),(1903216,669130,'Artemisia maritima subsp. gmeliniana','subspecies'),(1903217,669130,'Artemisia maritima subsp. humifusa','subspecies'),(1903218,669130,'Artemisia maritima subsp. maritima','subspecies'),(1903219,669130,'Artemisia maritima subsp. salina','subspecies'),(1903220,669130,'Artemisia maritima subsp. incana','subspecies'),(1903221,4219,'Artemisia meyeriana','species'),(1903222,4219,'Artemisia monogyna','species'),(1903223,4219,'Artemisia namanganica','species'),(1903224,4219,'Artemisia oranensis','species'),(1903225,4219,'Artemisia rhodantha','species'),(1903226,4219,'Artemisia schischkinii','species'),(1903227,4219,'Artemisia scotina','species'),(1903228,4219,'Artemisia semiarida','species'),(1903229,4219,'Artemisia serotina','species'),(1903230,4219,'Artemisia sogdiana','species'),(1903231,4219,'Artemisia tecti-mundi','species'),(1903232,4219,'Artemisia tenuisecta','species'),(1903233,4219,'Artemisia terrae-albae','species'),(1903234,4219,'Artemisia thomsoniana','species'),(1903235,4219,'Artemisia tianschanica','species'),(1903236,4219,'Artemisia transiliensis','species'),(1903237,4219,'Artemisia vachanica','species'),(1903238,4219,'Artemisia valida','species'),(1903239,4219,'Artemisia arenicola','species'),(1903245,114728,'Influenza A virus (A/swine/Nebraska/A01785234/2016(H1N2))','no rank'),(1903246,102796,'Influenza A virus (A/Guangdong/W1/2004(H9N2))','no rank'),(1903247,102796,'Influenza A virus (A/chicken/Anhui/AH120/2015(H9N2))','no rank'),(1903248,102796,'Influenza A virus (A/chicken/Jiangsu/JS4539/2014(H9N2))','no rank'),(1903249,102796,'Influenza A virus (A/swine/Jiangsu/C1/2008(H9N2))','no rank'),(1903250,102793,'Influenza A virus (A/mink/China/G/2015(H5N1))','no rank'),(1903251,102793,'Influenza A virus (A/mink/China/XB/2015(H5N1))','no rank'),(1903252,184009,'Influenza A virus (A/wild bird/Jiangxi/P419/2016(H6N8))','no rank'),(1903253,114727,'Influenza A virus (A/swine/North Carolina/A01778829/2016(H1N1))','no rank'),(1903254,114728,'Influenza A virus (A/swine/Illinois/A01778773/2016(H1N2))','no rank'),(1903255,114728,'Influenza A virus (A/swine/Iowa/A01778875/2016(H1N2))','no rank'),(1903256,114728,'Influenza A virus (A/swine/Iowa/A01778876/2016(H1N2))','no rank'),(1903257,114728,'Influenza A virus (A/swine/North Carolina/A01778770/2016(H1N2))','no rank'),(1903258,1578,'Lactobacillus sp. 313','species'),(1903259,12333,'Vibrio phage CKB-S1','species'),(1903260,12333,'Vibrio phage CKB-S2','species'),(1903261,872,'Desulfovibrio sp. Marseille-P3199','species'),(1903262,816,'Bacteroides sp. Marseille-P3108','species'),(1903263,1929045,'Traorella massiliensis','species'),(1903264,197893,'Trichodina truttae','species'),(1903265,5073,'Penicillium sp. MBY01','species'),(1903266,12429,'Cedratvirus A11','species'),(1903267,875909,'Limoniidae sp. sc_09164','species'),(1903268,875909,'Limoniidae sp. sc_09163','species'),(1903269,875909,'Limoniidae sp. sc_09519','species'),(1903270,875909,'Limoniidae sp. sc_02769','species'),(1903271,6490,'Conus sp. MNHN IM-2013-55914','species'),(1903272,6490,'Conus sp. MNHN IM-2013-56024','species'),(1903273,6490,'Conus sp. MNHN IM-2013-56509','species'),(1903274,52798,'Limecola','genus'),(1903275,1903274,'Limecola balthica','species'),(1903278,199090,'Cameraria cotinivora','species'),(1903281,620,'Shigella sp. 183737','species'),(1903282,620,'Shigella sp. 200615','species'),(1903283,620,'Shigella sp. 184399','species'),(1903284,194,'Campylobacter sp. BCW_6871','species'),(1903285,194,'Campylobacter sp. BCW_6872','species'),(1903286,194,'Campylobacter sp. BCW_6873','species'),(1903287,194,'Campylobacter sp. BCW_6874','species'),(1903288,194,'Campylobacter sp. BCW_6875','species'),(1903289,194,'Campylobacter sp. BCW_6876','species'),(1903290,194,'Campylobacter sp. BCW_6877','species'),(1903291,194,'Campylobacter sp. BCW_6878','species'),(1903292,194,'Campylobacter sp. BCW_6879','species'),(1903293,194,'Campylobacter sp. BCW_6889','species'),(1903294,194,'Campylobacter sp. BCW_6460','species'),(1903295,194,'Campylobacter sp. BCW_6461','species'),(1903304,386268,'Sclerodermus domesticus','species'),(1903307,209691,'Ptychoptera lacustris','species'),(1903308,209691,'Ptychoptera longicauda','species'),(1903309,209691,'Ptychoptera paludosa','species'),(1903310,209691,'Ptychoptera scutellaris','species'),(1903316,392815,'Chlorocebus aethiops x Chlorocebus pygerythrus','species'),(1903317,66827,'Isognomon recognitus','species'),(1903318,329861,'Primate norovirus','species'),(1903319,207678,'Human Bufavirus','species'),(1903320,86619,'Fraseroscyphus','genus'),(1903321,1903320,'Fraseroscyphus hesperius','species'),(1903323,114277,'Candidatus Rickettsia jingxinensis','species'),(1903324,194,'Campylobacter sp. PNUSAC000852','species'),(1903325,57493,'Kocuria sp. 111N12-1','species'),(1903327,29278,'Cloning vector pVT77','species'),(1903328,29278,'Cloning vector pKK22','species'),(1903329,29278,'Cloning vector pKK30','species'),(1903330,1343552,'unclassified Manotinae','no rank'),(1903331,1903330,'Manotinae sp. 1 DK-2016','species'),(1903332,82169,'Phoridae BOLD-2016','species'),(1903333,1874478,'Allohelea johannseni','species'),(1903334,749173,'Sapphirina sp. RS-2015','species'),(1903335,171549,'Balneicellaceae','family'),(1903336,1903335,'Balneicella','genus'),(1903340,1906179,'Anopheles flavivirus variant 1','no rank'),(1903341,1906179,'Anopheles flavivirus variant 2','no rank'),(1903343,39259,'Anax rutherfordi','species'),(1903344,39259,'Anax tristis','species'),(1903345,257035,'Ceriagrion bakeri','species'),(1903346,257035,'Ceriagrion corallinum','species'),(1903347,257035,'Ceriagrion katamborae','species'),(1903348,257035,'Ceriagrion kordofanicum','species'),(1903349,257035,'Ceriagrion sakejii','species'),(1903350,257035,'Ceriagrion suave','species'),(1903351,281217,'Elattoneura frenulata','species'),(1903352,281217,'Elattoneura josemorai','species'),(1903353,281217,'Elattoneura lliba','species'),(1903354,281217,'Elattoneura nigra','species'),(1903355,281217,'Elattoneura tropicalis','species'),(1903356,1771875,'Eleuthemis buettikoferi','species'),(1903357,411010,'Gynacantha africana','species'),(1903358,411010,'Gynacantha bispina','species'),(1903359,411010,'Gynacantha nigeriensis','species'),(1903360,411010,'Gynacantha vesiculata','species'),(1903361,1771879,'Lestinogomphus congoensis','species'),(1903362,1771879,'Lestinogomphus matilei','species'),(1903363,333442,'Malgassophlebia bispina','species'),(1903364,333442,'Malgassophlebia westfalli','species'),(1903365,1771884,'Notogomphus praetorius','species'),(1903366,126253,'Onychogomphus serrulatus','species'),(1903367,126255,'Orthetrum austeni','species'),(1903368,126255,'Orthetrum hintzi','species'),(1903369,126255,'Orthetrum saegeri','species'),(1903370,488073,'Paragomphus abnormis','species'),(1903371,488073,'Paragomphus alluaudi','species'),(1903372,488073,'Paragomphus cognatus','species'),(1903373,488073,'Paragomphus elpidius','species'),(1903374,488073,'Paragomphus fritillarius','species'),(1903375,488073,'Paragomphus kiautai','species'),(1903376,488073,'Paragomphus machadoi','species'),(1903377,488073,'Paragomphus nigroviridis','species'),(1903378,488073,'Paragomphus tournieri','species'),(1903379,488073,'Paragomphus viridior','species'),(1903380,742763,'Porpacithemis dubia','species'),(1903381,742763,'Porpacithemis leakeyi','species'),(1903382,342752,'Trithemis anomala','species'),(1903383,342752,'Trithemis osvaldae','species'),(1903384,447955,'Zygonyx flavicosta','species'),(1903385,447955,'Zygonyx geminunca','species'),(1903386,447955,'Zygonyx regisalberti','species'),(1903387,1771875,'Eleuthemis sp. RMNH INS 502839','species'),(1903388,1771875,'Eleuthemis sp. RMNH INS 505411','species'),(1903389,1771875,'Eleuthemis sp. RMNH INS 505627','species'),(1903390,1771875,'Eleuthemis sp. RMNH INS 506171','species'),(1903391,1771875,'Eleuthemis sp. RMNH INS 508077','species'),(1903392,1771875,'Eleuthemis sp. RMNH INS 508078','species'),(1903393,1771875,'Eleuthemis sp. RMNH INS 508080','species'),(1903394,1771875,'Eleuthemis sp. RMNH INS 558882','species'),(1903395,1771879,'Lestinogomphus sp. RMNH INS 503099','species'),(1903396,1771879,'Lestinogomphus sp. RMNH INS 558943','species'),(1903397,1338566,'Libellulidae sp. RMNH 5009453','species'),(1903398,1338566,'Libellulidae sp. RMNH INS 508825','species'),(1903399,1338566,'Libellulidae sp. RMNH INS 559503','species'),(1903400,1338566,'Libellulidae sp. RMNH INS 559504','species'),(1903401,6964,'Anectothemis','genus'),(1903402,1903401,'Anectothemis apicalis','species'),(1903403,6964,'Congothemis','genus'),(1903404,1903403,'Congothemis longistyla','species'),(1903405,107808,'Neurogomphus','genus'),(1903406,1903405,'Neurogomphus cocytius','species'),(1903409,91347,'Erwiniaceae','family'),(1903410,91347,'Pectobacteriaceae','family'),(1903411,91347,'Yersiniaceae','family'),(1903412,91347,'Hafniaceae','family'),(1903413,38144,'Anopheles flavivirus-like 1','species'),(1903414,91347,'Morganellaceae','family'),(1903415,39756,'Anopheles totivirus','species'),(1903416,91347,'Budviciaceae','family'),(1903417,15747,'Phyllostachys violascens','species'),(1903419,1905742,'Lomaridium schottii','species'),(1903420,162022,'Ammannia baccifera subsp. aegyptiaca','subspecies'),(1903421,162023,'Rotala occultiflora','species'),(1903422,162023,'Rotala kasaragodensis','species'),(1903423,162023,'Rotala macrandra','species'),(1903424,162023,'Rotala rosea','species'),(1903426,988644,'Bolahun virus variant 1','species'),(1903427,988644,'Gambie virus','species'),(1903430,6215,'Hymenolepis folkertsi','species'),(1903431,12429,'Chaq virus-like 1','species'),(1903432,327108,'Chrysovirus-like','species'),(1903433,331625,'Endornavirus-like 1','species'),(1903434,543,'Atlantibacter','genus'),(1903435,988644,'Mononegavirus-like 1','species'),(1903436,37960,'Partitivirus-like 1','species'),(1903437,39780,'dsRNA virus-like 1','species'),(1903438,3569,'Dianthus sp. P1-P4','species'),(1903439,309679,'Tasmanophlebia lacuscoerulei','species'),(1903440,309679,'Tasmanophlebia lacustris','species'),(1903441,309679,'Tasmanophlebia sp. RET-2016','species'),(1903469,80382,'Memnoniella nilagirica','species'),(1903470,5149,'Chaetomium spiculipilium','species'),(1903471,336500,'Bayerotrochus boucheti','species'),(1903472,5149,'Chaetomium malaysiense','species'),(1903476,209154,'Lepidocephalus sp. DBMKU03','species'),(1903477,209154,'Lepidocephalus sp. DBMKU01','species'),(1903478,7956,'Carassius sp. YY-2016','species'),(1903479,1771359,'Coetzeea','genus'),(1903483,1758754,'Aculamprotula tortuosa','species'),(1903484,349744,'Contradens semmelinki','species'),(1903485,165445,'Cristaria tenuis','species'),(1903486,1659694,'Ensidens ingallsianus','species'),(1903487,165449,'Hyriopsis bialata','species'),(1903488,165451,'Lamprotula leaii','species'),(1903489,120562,'Lanceolaria grayii','species'),(1903490,1835354,'Physunio modelli','species'),(1903491,178824,'Pilsbryoconcha compressa','species'),(1903492,165459,'Solenaia carinata','species'),(1903493,55836,'Unio nuxpersicae','species'),(1903494,1659694,'Ensidens sp. MLL-2016','species'),(1903495,293139,'Anemina','genus'),(1903496,1903495,'Anemina arcaeformis','species'),(1903497,1659700,'Rectidens','genus'),(1903498,1903497,'Rectidens sumatrensis','species'),(1903499,293139,'Simpsonaias','genus'),(1903500,1903499,'Simpsonaias ambigua','species'),(1903501,50440,'Panorpa sp. CRGJiC_KRW001','species'),(1903502,433521,'Lampyrinae sp. CRGJiC_OP001','species'),(1903503,582143,'Pyrausta sp. F15W61','species'),(1903504,7521,'Chrysoperla sp. CRGJiC_EJG002','species'),(1903505,1695081,'Eupeodes sp. F15-A1','species'),(1903506,541000,'Drancourtella','genus'),(1903508,1903506,'environmental samples','no rank'),(1903509,1903508,'uncultured Drancourtella sp.','species'),(1903510,195471,'Influenza A virus (A/mallard/California/UCD704/2015 (H11N6))','no rank'),(1903511,286286,'Influenza A virus (A/blue-winged teal/Guatemala/CIP049H103-13/2011 (H4N3))','no rank'),(1903512,102800,'Influenza A virus (A/mallard/California/57871/2015 (H4N6))','no rank'),(1903513,129779,'Influenza A virus (A/mallard/California/UCD841/2015 (H4N8))','no rank'),(1903514,325678,'Influenza A virus (A/northern shoveler/California/LDC351/2015 (H7N4))','no rank'),(1903524,45196,'Cloning vector pET-22b(+)-anti-CTGF-VHH','subspecies'),(1903525,38064,'methanogenic archaeon','species'),(1903526,872,'Desulfovibrio sp. S4','species'),(1903527,45778,'Cloning vector AbVec2.0-IGHG1','species'),(1903528,45778,'Cloning vector AbVec1.1-IGKC','species'),(1903529,45778,'Cloning vector AbVec2.1-IGLC2','species'),(1903530,286,'Pseudomonas sp. IK-2016','species'),(1903531,547,'Enterobacter sp. IK-2016','species'),(1903532,106589,'Cupriavidus sp. IK-2016','species'),(1903533,12429,'Chaq virus-like 2','species'),(1903534,12429,'Chaq virus-like 3','species'),(1903535,39780,'dsRNA virus-like 2','species'),(1903536,39780,'dsRNA virus-like 3','species'),(1903537,39780,'dsRNA virus-like 4','species'),(1903538,39780,'dsRNA virus-like 5','species'),(1903539,39780,'dsRNA virus-like 6','species'),(1903540,39780,'dsRNA virus-like 7','species'),(1903541,39780,'dsRNA virus-like 8','species'),(1903542,39780,'dsRNA virus-like 9','species'),(1903543,331625,'Endornavirus-like 2','species'),(1903544,331625,'Endornavirus-like 3','species'),(1903545,988644,'Mononegavirus-like 2','species'),(1903546,988644,'Mononegavirus-like 3','species'),(1903547,988644,'Mononegavirus-like 4','species'),(1903548,988644,'Mononegavirus-like 5','species'),(1903549,37960,'Partitivirus-like 2','species'),(1903550,37960,'Partitivirus-like 3','species'),(1903551,37960,'Partitivirus-like 4','species'),(1903552,37960,'Partitivirus-like 5','species'),(1903553,439490,'ssRNA virus-like 1','species'),(1903554,439490,'ssRNA virus-like 2','species'),(1903555,439490,'ssRNA virus-like 3','species'),(1903556,439490,'ssRNA virus-like 4','species'),(1903557,439490,'ssRNA virus-like 5','species'),(1903558,439490,'ssRNA virus-like 6','species'),(1903559,38144,'Anopheles flavivirus-like 2','species'),(1903560,988644,'Bolahun virus variant 2','species'),(1903562,552592,'Norovirus Hu/GII/CN/2013/GII.17/13010141','no rank'),(1903563,552592,'Norovirus Hu/GII/CN/2015/GII.17/TF150108-1','no rank'),(1903564,5073,'Penicillium aeris','species'),(1903565,5073,'Penicillium cantabricum','species'),(1903566,5073,'Penicillium catalonicum','species'),(1903567,5073,'Penicillium marthae-christenseniae','species'),(1903568,5073,'Penicillium oregonense','species'),(1903569,5073,'Penicillium riverlandense','species'),(1903570,5073,'Penicillium tubakianum','species'),(1903571,5073,'Penicillium variratense','species'),(1903572,5073,'Penicillium williamettense','species'),(1903573,5073,'Penicillium wollemiicola','species'),(1903574,5747,'Eustigmatophyceae incertae sedis','no rank'),(1903575,1903574,'Tetraedriella','genus'),(1903576,1903575,'Tetraedriella subglobosa','species'),(1903578,39251,'Paulownia elongata','species'),(1903579,194,'Campylobacter sp. BCW_6462','species'),(1903580,194,'Campylobacter sp. BCW_6463','species'),(1903581,194,'Campylobacter sp. BCW_6464','species'),(1903582,194,'Campylobacter sp. BCW_6465','species'),(1903583,194,'Campylobacter sp. BCW_6466','species'),(1903584,194,'Campylobacter sp. BCW_6467','species'),(1903585,194,'Campylobacter sp. BCW_6468','species'),(1903586,194,'Campylobacter sp. BCW_4321','species'),(1903587,194,'Campylobacter sp. BCW_4322','species'),(1903588,194,'Campylobacter sp. BCW_4323','species'),(1903589,194,'Campylobacter sp. BCW_4325','species'),(1903590,194,'Campylobacter sp. BCW_4326','species'),(1903591,194,'Campylobacter sp. BCW_4332','species'),(1903592,194,'Campylobacter sp. BCW_4333','species'),(1903593,194,'Campylobacter sp. BCW_4335','species'),(1903594,194,'Campylobacter sp. BCW_4337','species'),(1903595,194,'Campylobacter sp. BCW_4338','species'),(1903596,194,'Campylobacter sp. BCW_4341','species'),(1903597,659693,'Oceanibaculum sp.','species'),(1903598,119210,'Influenza A virus (A/Alchi/2/1968(H3N2))','no rank'),(1903599,119220,'Influenza A virus (A/duck/Pennsylvania/10218-MA/1984(H5N2))','no rank'),(1903600,4797,'Pythium ershadii','species'),(1903601,4797,'Pythium pyrioosporum','species'),(1903602,4797,'Pythium urmianum','species'),(1903603,1050932,'Lumbricus rubellus complex sp. K SM-2016','species'),(1903604,1050932,'Lumbricus rubellus complex sp. A SM-2016','species'),(1903605,1050932,'Lumbricus rubellus complex sp. A x Lumbricus rubellus complex sp. B SM-2016','species'),(1903606,1050932,'Lumbricus rubellus complex sp. B SM-2016','species'),(1903607,1050932,'Lumbricus rubellus complex sp. B x Lumbricus rubellus complex sp. A SM-2016','species'),(1903608,1050932,'Lumbricus rubellus complex sp. G SM-2016','species'),(1903609,1050932,'Lumbricus rubellus complex sp. H SM-2016','species'),(1903610,1050932,'Lumbricus rubellus complex sp. H x Lumbricus rubellus complex sp. A SM-2016','species'),(1903611,1050932,'Lumbricus rubellus complex sp. J SM-2016','species'),(1903612,1050932,'Lumbricus rubellus complex sp. M SM-2016','species'),(1903613,6397,'Lumbricus terrestris x Lumbricus herculeus','species'),(1903614,48861,'Peltigera truculenta','species'),(1903615,48861,'Peltigera melanorrhiza','species'),(1903618,48861,'Peltigera sp. 11 NM-2016','species'),(1903626,48861,'Peltigera sp. 9 NM-2016','species'),(1903627,547,'Enterobacter sp. J49','species'),(1903628,194,'Campylobacter sp. PNUSAC000831','species'),(1903629,194,'Campylobacter sp. PNUSAC000825','species'),(1903630,237277,'Tupiocoris notatus','species'),(1903631,371608,'Candidatus Streptomyces philanthi bv. fulvipennis','no rank'),(1903632,216424,'Trachypus fulvipennis','species'),(1903633,40087,'methanotroph RSKB-FBF1','species'),(1903634,40087,'methanotroph RSKB-FBF10','species'),(1903635,40087,'methanotroph RSKB-FBF11','species'),(1903636,40087,'methanotroph RSKB-FBF4','species'),(1903637,40087,'methanotroph RSKB-FBF5','species'),(1903638,40087,'methanotroph RSKB-FBF6','species'),(1903639,40087,'methanotroph RSKB-FBF7','species'),(1903640,40087,'methanotroph RSKB-FBF8','species'),(1903641,40087,'methanotroph RSKB-FBF9','species'),(1903673,1654,'Actinomyces sp. PMA3407','species'),(1903674,1654,'Actinomyces sp. PTS3505','species'),(1903675,1663,'Arthrobacter sp. PMA2201','species'),(1903676,1386,'Bacillus sp. AR23201','species'),(1903677,1386,'Bacillus sp. ATS2201','species'),(1903678,1386,'Bacillus sp. ATS2307','species'),(1903679,1386,'Bacillus sp. ATS3402','species'),(1903680,55080,'Brevibacillus sp. PR22215','species'),(1903681,2747,'Carnobacterium sp. PMA3404','species'),(1903682,157920,'Cellulosimicrobium sp. M2M304','species'),(1903683,157920,'Cellulosimicrobium sp. PMA3209','species'),(1903684,1350,'Enterococcus sp. AMR3203','species'),(1903685,237,'Flavobacterium sp. PR22204','species'),(1903686,1470540,'Jeotgalibaca sp. PTS2502','species'),(1903687,57493,'Kocuria sp. PMA2305','species'),(1903688,400634,'Lysinibacillus sp. M1T305','species'),(1903689,33882,'Microbacterium sp. AMA3210','species'),(1903690,33882,'Microbacterium sp. ATS3307','species'),(1903691,33882,'Microbacterium sp. M3R204','species'),(1903692,33882,'Microbacterium sp. PTS2402','species'),(1903693,1817,'Nocardia sp. AR23308','species'),(1903694,225143,'Oceanisphaera sp. AMac2203','species'),(1903695,528,'Ochrobactrum sp. M3R205','species'),(1903696,44249,'Paenibacillus sp. AR23203','species'),(1903697,648802,'Rummeliibacillus sp. AMR3201','species'),(1903698,60919,'Sanguibacter sp. M2R203','species'),(1903699,1569,'Sporosarcina sp. PTS2210','species'),(1903700,1279,'Staphylococcus sp. PR23219','species'),(1903701,1279,'Staphylococcus sp. PR23304','species'),(1903702,1301,'Streptococcus sp. M1T307','species'),(1903703,432330,'Tumebacillus sp. AR23202','species'),(1903704,432330,'Tumebacillus sp. AR23208','species'),(1903705,2737,'Vagococcus sp. PR22212','species'),(1903706,84406,'Virgibacillus sp. AMA2302','species'),(1903707,84406,'Virgibacillus sp. AR23209','species'),(1903708,71301,'Dendronotus sp. 1 TK-2016','species'),(1903709,71301,'Dendronotus sp. 2 TK-2016','species'),(1903710,52990,'Orthotrichum bicolor','species'),(1903711,52990,'Orthotrichum callistomum','species'),(1903712,262979,'Stoneobryum bunyaense','species'),(1903714,49743,'Taraxacum sp. RHS-2016','species'),(1903715,3689,'Populus qiongdaoensis','species'),(1903717,176910,'Epimeria robustoides','species'),(1903718,176910,'Epimeria walkeri','species'),(1903720,1526609,'Bacilli bacterium','species'),(1903721,176910,'Epimeria aff. georgiana 1 MLV-2016','species'),(1903722,176910,'Epimeria aff. georgiana 2 MLV-2016','species'),(1903723,176910,'Epimeria aff. georgiana 3 MLV-2016','species'),(1903724,176910,'Epimeria aff. grandirostris 1 MLV-2016','species'),(1903725,176910,'Epimeria aff. macrodonta 1 MLV-2016','species'),(1903726,176910,'Epimeria aff. macrodonta 2 MLV-2016','species'),(1903727,176910,'Epimeria aff. macrodonta 3 MLV-2016','species'),(1903728,176910,'Epimeria aff. macrodonta 4 MLV-2016','species'),(1903729,176910,'Epimeria aff. pulchra 1 MLV-2016','species'),(1903730,176910,'Epimeria aff. puncticulata 1 MLV-2016','species'),(1903731,176910,'Epimeria aff. puncticulata 2 MLV-2016','species'),(1903732,176910,'Epimeria aff. puncticulata 3 MLV-2016','species'),(1903733,176910,'Epimeria aff. puncticulata 4 MLV-2016','species'),(1903734,176910,'Epimeria aff. robustoides 1 MLV-2016','species'),(1903735,176910,'Epimeria aff. similis 1 MLV-2016','species'),(1903736,176910,'Epimeria aff. similis 2 MLV-2016','species'),(1903737,176910,'Epimeria aff. similis 3 MLV-2016','species'),(1903738,176910,'Epimeria aff. similis 5 MLV-2016','species'),(1903739,176910,'Epimeria aff. walkeri 1 MLV-2016','species'),(1903740,176910,'Epimeria aff. walkeri 2 MLV-2016','species'),(1903741,176910,'Epimeria aff. walkeri 3 MLV-2016','species'),(1903742,176910,'Epimeria aff. walkeri 4 MLV-2016','species'),(1903743,176910,'Epimeria sp. n. MLV-2016','species'),(1903744,176910,'Epimeria angelikae','species'),(1903745,176910,'Epimeria larsi','species'),(1903746,176910,'Epimeria macronyx','species'),(1903747,176910,'Epimeria oxicarinata','species'),(1903748,1504576,'Pseudocitrobacter sp.','species'),(1903750,4564,'Triticum sp. JD-2016','species'),(1903751,3558,'Chenopodium sp. JD-2016','species'),(1903819,7403,'Apanteles sp. CN-2016','species'),(1903820,32390,'Cotesia sp. CN-2016','species'),(1903848,49546,'Feifantangia','genus'),(1903852,396427,'Curvipennis','genus'),(1903853,1903852,'Curvipennis wixiensis','species'),(1903858,227290,'Pseudorhizobium','genus'),(1903862,247085,'Megophrys auralensis','species'),(1903863,247085,'Megophrys baolongensis','species'),(1903864,247085,'Megophrys binchuanensis','species'),(1903865,247085,'Megophrys binlingensis','species'),(1903866,247085,'Megophrys daweimontis','species'),(1903867,247085,'Megophrys gigantica','species'),(1903868,247085,'Megophrys glandulosa','species'),(1903869,247085,'Megophrys jinggangensis','species'),(1903870,247085,'Megophrys ligayae','species'),(1903871,247085,'Megophrys lini','species'),(1903872,247085,'Megophrys major','species'),(1903873,247085,'Megophrys maosonensis','species'),(1903874,247085,'Megophrys medogensis','species'),(1903875,247085,'Megophrys pachyproctus','species'),(1903876,247085,'Megophrys stejnegeri','species'),(1903877,247085,'Megophrys tuberogranulatus','species'),(1903878,247085,'Megophrys wawuensis','species'),(1903879,247085,'Megophrys wuliangshanensis','species'),(1903880,247085,'Megophrys wushanensis','species'),(1903881,247085,'Megophrys zhangi','species'),(1903882,283216,'Ophryophryne gerti','species'),(1903883,247085,'Megophrys spinata','species'),(1903884,283216,'Ophryophryne cf. gerti JMC-2016','species'),(1903885,247085,'Megophrys cf. major JMC-2016','species'),(1903886,247085,'Megophrys cf. parva JMC-2016','species'),(1903887,247085,'Megophrys sp. 1 JMC-2016','species'),(1903888,247085,'Megophrys sp. 10 JMC-2016','species'),(1903889,247085,'Megophrys sp. 11 JMC-2016','species'),(1903890,247085,'Megophrys sp. 12 JMC-2016','species'),(1903891,247085,'Megophrys sp. 13 JMC-2016','species'),(1903892,247085,'Megophrys sp. 14 JMC-2016','species'),(1903893,247085,'Megophrys sp. 15 JMC-2016','species'),(1903894,247085,'Megophrys sp. 16 JMC-2016','species'),(1903895,247085,'Megophrys sp. 17 JMC-2016','species'),(1903896,247085,'Megophrys sp. 18 JMC-2016','species'),(1903897,247085,'Megophrys sp. 19 JMC-2016','species'),(1903898,247085,'Megophrys sp. 2 JMC-2016','species'),(1903899,247085,'Megophrys sp. 20 JMC-2016','species'),(1903900,247085,'Megophrys sp. 3 JMC-2016','species'),(1903901,247085,'Megophrys sp. 4 JMC-2016','species'),(1903902,247085,'Megophrys sp. 5 JMC-2016','species'),(1903903,247085,'Megophrys sp. 6 JMC-2016','species'),(1903904,247085,'Megophrys sp. 7 JMC-2016','species'),(1903905,247085,'Megophrys sp. 8 JMC-2016','species'),(1903906,247085,'Megophrys sp. 9 JMC-2016','species'),(1903907,161696,'Borneophrys','genus'),(1903908,1903907,'Borneophrys edwardinae','species'),(1903909,240279,'Plagioporus boleosomi','species'),(1903910,240279,'Plagioporus chiliticorum','species'),(1903911,240279,'Plagioporus hageli','species'),(1903912,240279,'Plagioporus kolipinskii','species'),(1903913,1842036,'Urorchis acheilognathi','species'),(1903914,73345,'Neoplagioporus','genus'),(1903915,1903914,'Neoplagioporus ayu','species'),(1903916,1903914,'Neoplagioporus elongatus','species'),(1903917,1903914,'Neoplagioporus zacconis','species'),(1903919,145565,'Megalobulimus abbreviatus','species'),(1903920,145566,'Megalobulimus oblongus lorentzianus','subspecies'),(1903921,145565,'Megalobulimus sanctipauli','species'),(1903922,1843505,'Anthinus','genus'),(1903923,1903922,'Anthinus albolabiatus','species'),(1903924,1766073,'Glomeris klugii porphyrea','subspecies'),(1903925,62005,'Glomeris larii','species'),(1903926,62005,'Glomeris oblongoguttata','species'),(1903927,62005,'Glomeris oropensis','species'),(1903928,62005,'Glomeris primordialis','species'),(1903929,62005,'Glomeris romana','species'),(1903930,1903929,'Glomeris romana marinensis','subspecies'),(1903931,1903929,'Glomeris romana romana','subspecies'),(1903932,225191,'Carpophilus sp. KNP01a','species'),(1903933,577246,'Brachypeplus sp. KNP08a','species'),(1903934,577246,'Brachypeplus sp. KNP09l','species'),(1903935,577246,'Brachypeplus sp. KNP14a','species'),(1903936,577246,'Brachypeplus sp. KNP15l','species'),(1903937,577246,'Brachypeplus sp. KNP16a','species'),(1903938,577246,'Brachypeplus sp. KNP17a','species'),(1903939,577246,'Brachypeplus sp. KNP23a','species'),(1903940,225191,'Carpophilus sp. KNP24a','species'),(1903941,225191,'Carpophilus sp. KNP25a','species'),(1903942,225191,'Carpophilus sp. KNP29l','species'),(1903943,225191,'Carpophilus sp. KNP30l','species'),(1903944,225191,'Carpophilus sp. KNP31l','species'),(1903945,225191,'Carpophilus sp. KNP32l','species'),(1903946,225191,'Carpophilus sp. MAR01','species'),(1903947,13024,'Curculio sp. KNP18l','species'),(1903948,13024,'Curculio sp. KNP19l','species'),(1903949,484812,'Bothrideres sp. KNP20l','species'),(1903950,225191,'Carpophilus bisignatus','species'),(1903951,225191,'Carpophilus apicipennis','species'),(1903952,657,'Photobacterium sp. 13-12','species'),(1903956,360145,'Grosmannia sp.','species'),(1903957,221102,'Moniliophthora sp.','species'),(1903958,5550,'Trichophyton sp.','species'),(1903959,1075815,'Archaeorhizomyces sp.','species'),(1903960,1386,'Bacillus sp. 14B','species'),(1903961,1386,'Bacillus sp. 18C','species'),(1903962,1854,'Frankia sp. AgbBA.1','species'),(1903963,1854,'Frankia sp. AgbBO.6','species'),(1903964,1854,'Frankia sp. AgbPF.3','species'),(1903965,1854,'Frankia sp. AgbPF.5','species'),(1903966,1854,'Frankia sp. AgbPF.6','species'),(1903967,1854,'Frankia sp. AgbPP.1','species'),(1903968,1854,'Frankia sp. AgbPV.1','species'),(1903969,1854,'Frankia sp. AgbPV.2','species'),(1903970,1854,'Frankia sp. AgbPV.3','species'),(1903971,1854,'Frankia sp. AgbPV.4','species'),(1903972,1854,'Frankia sp. AgbPV.5','species'),(1903973,1854,'Frankia sp. AgbSV.1','species'),(1903974,1854,'Frankia sp. AgbSV.3','species'),(1903975,1854,'Frankia sp. AgbSV.4','species'),(1903976,1854,'Frankia sp. AgbSV.5','species'),(1903977,1854,'Frankia sp. AgbSV6','species'),(1903978,1854,'Frankia sp. AgbTR.2','species'),(1903979,1854,'Frankia sp. AgbTR.3','species'),(1903980,1854,'Frankia sp. AgbTR.4','species'),(1903981,1854,'Frankia sp. AgbTR.5','species'),(1903982,1854,'Frankia sp. AgbTR.6','species'),(1903983,1854,'Frankia sp. AgbTS.1','species'),(1903984,1854,'Frankia sp. AgbTS.2','species'),(1903985,1854,'Frankia sp. AgbTS.3','species'),(1903986,1854,'Frankia sp. AgbTS.4','species'),(1903987,1854,'Frankia sp. AgbTS.5','species'),(1903988,1854,'Frankia sp. AgbTS.6','species'),(1903989,1854,'Frankia sp. AgbBA.5','species'),(1903990,1854,'Frankia sp. AgbBO.3','species'),(1903991,1854,'Frankia sp. AgbBO.4','species'),(1903992,1854,'Frankia sp. AgbBO.5','species'),(1903993,1854,'Frankia sp. AgbPP.2','species'),(1903994,1854,'Frankia sp. AgbPP.3','species'),(1903995,1854,'Frankia sp. AgbSV.2','species'),(1903996,1854,'Frankia sp. AgbSV.6','species'),(1904004,29278,'NFAT-DsRed reporter vector','species'),(1904005,1892581,'Ralernavirus TR74740 c13_g1_i2','species'),(1904006,286294,'Influenza A virus (A/northern shoveler/California/LDC391/2015 (H11N2))','no rank'),(1904007,352772,'Influenza A virus (A/blue-winged teal/Guatemala/CIP049H110-36/2012 (H11N3))','no rank'),(1904032,194,'Campylobacter sp. BCW_7460','species'),(1904033,127445,'Halophytophthora sp.','species'),(1904034,194,'Campylobacter sp. BCW_4317','species'),(1904035,194,'Campylobacter sp. BCW_4319','species'),(1904036,194,'Campylobacter sp. BCW_4320','species'),(1904037,5052,'Aspergillus acidohumus','species'),(1904038,5052,'Aspergillus christenseniae','species'),(1904039,5052,'Aspergillus keveioides','species'),(1904040,5052,'Aspergillus novoguineensis','species'),(1904041,5052,'Aspergillus transcarpathicus','species'),(1904042,5052,'Aspergillus sp. AJC-2016i','species'),(1904044,1883,'Streptomyces sp. ZS0098','species'),(1904050,48861,'Peltigera sp. 12 NM-2016','species'),(1904051,4441,'Camellia chuongtsoensis','species'),(1904052,4441,'Camellia leptopetala','species'),(1904055,60964,'Cambarus acuminatus complex sp. PER001','species'),(1904056,60964,'Cambarus acuminatus complex sp. PER002','species'),(1904057,60964,'Cambarus acuminatus complex sp. PER003','species'),(1904058,60964,'Cambarus acuminatus complex sp. TEC008','species'),(1904059,60964,'Cambarus acuminatus complex sp. TEC009','species'),(1904060,31448,'Solieria sp. 1 JASS-2016','species'),(1904061,31448,'Solieria sp. 2 JASS-2016','species'),(1904062,31448,'Solieria sp. 3 JASS-2016','species'),(1904245,43599,'Liolaemus loboi2','species'),(1904246,221459,'Liolaemus sp. 4 MO-2016','species'),(1904247,221459,'Liolaemus sp. M34','species'),(1904248,350970,'Braconidae sp. BR016','species'),(1904249,305494,'Piezodorus sp. PZ016','species'),(1904250,284378,'Paria sp. PA016','species'),(1904251,763249,'Glaucias sp. GL016','species'),(1904252,57739,'Vogesella sp.','species'),(1904253,318147,'Paucibacter sp.','species'),(1904254,47420,'Hydrogenophaga sp.','species'),(1904255,37861,'Heterorhabditis sp. eCM17.3TH','species'),(1904256,37861,'Heterorhabditis sp. eLPA14.3TH','species'),(1904257,37861,'Heterorhabditis sp. eLPA24.1TH','species'),(1904258,37861,'Heterorhabditis sp. eLPA19.2TH','species'),(1904259,37861,'Heterorhabditis sp. eLPA19.1TH','species'),(1904260,37861,'Heterorhabditis sp. eLPO16.2TH','species'),(1904261,37861,'Heterorhabditis sp. eLPO13.3TH','species'),(1904262,37861,'Heterorhabditis sp. eMH13.4TH','species'),(1904263,37861,'Heterorhabditis sp. eMH8.4TH','species'),(1904264,37861,'Heterorhabditis sp. eMH32.1TH','species'),(1904265,37861,'Heterorhabditis sp. eNA22.1TH','species'),(1904266,37861,'Heterorhabditis sp. eNA21.4TH','species'),(1904267,37861,'Heterorhabditis sp. eNA22.4TH','species'),(1904268,37861,'Heterorhabditis sp. eNA5.4TH','species'),(1904269,37861,'Heterorhabditis sp. ePY14.1TH','species'),(1904270,37861,'Heterorhabditis sp. ePY14.3TH','species'),(1904271,37861,'Heterorhabditis sp. ePY15.4TH','species'),(1904272,37861,'Heterorhabditis sp. ePY14.2TH','species'),(1904273,37861,'Heterorhabditis sp. ePY17.4TH','species'),(1904274,37861,'Heterorhabditis sp. ePY4.4TH','species'),(1904275,37861,'Heterorhabditis sp. ePY17.3TH','species'),(1904276,126965,'Theloderma lacustrinum','species'),(1904277,115854,'Manta cf birostris SHA-2016','species'),(1904280,15114,'Aechmea victoriana','species'),(1904281,15114,'Aechmea wuelfinghoffii','species'),(1904282,15119,'Billbergia brasiliensis','species'),(1904283,15119,'Billbergia magnifica','species'),(1904284,15119,'Billbergia velascana','species'),(1904285,15123,'Catopsis sessiliflora','species'),(1904286,49489,'Guzmania butcheri','species'),(1904287,49489,'Guzmania osyana','species'),(1904288,49489,'Guzmania zahnii','species'),(1904289,49518,'Neoregelia zonata','species'),(1904290,15170,'Tillandsia andicola','species'),(1904291,15170,'Tillandsia elongata','species'),(1904292,15170,'Tillandsia heliconioides','species'),(1904293,1908702,'Lemeltonia monadelpha','species'),(1904294,15170,'Tillandsia oerstediana','species'),(1904295,15170,'Tillandsia pucaraensis','species'),(1904296,15170,'Tillandsia subulifera','species'),(1904297,49534,'Vriesea bicolor','species'),(1904298,49534,'Vriesea bleheri','species'),(1904299,49534,'Vriesea burgeri','species'),(1904300,49534,'Vriesea duvaliana','species'),(1904301,49534,'Vriesea fenestralis','species'),(1904302,49534,'Vriesea geniculata','species'),(1904303,49534,'Vriesea nutans','species'),(1904304,49534,'Vriesea patzeltii','species'),(1904305,49534,'Vriesea paupera','species'),(1904306,49534,'Vriesea sanguinolenta','species'),(1904307,49534,'Vriesea unilateralis','species'),(1904311,1347746,'Opistoplatys sp. RHC-2016','species'),(1904312,1239204,'Xenocaucus','genus'),(1904313,1904312,'Xenocaucus sp. 1 RHC-2016','species'),(1904314,1904312,'Xenocaucus sp. 2 RHC-2016','species'),(1904315,1904312,'Xenocaucus sp. 3 RHC-2016','species'),(1904316,1904312,'Xenocaucus schoutedeni','species'),(1904317,1904312,'Xenocaucus sp. 4 RHC-2016','species'),(1904318,1904312,'Xenocaucus sp. 5 RHC-2016','species'),(1904319,142931,'Dactylogyrus aristichthys','species'),(1904320,142931,'Dactylogyrus hypophthalmichthys','species'),(1904321,480074,'Ectyphus','genus'),(1904322,1904321,'Ectyphus pinguis','species'),(1904323,468770,'Nicocles dives','species'),(1904324,59858,'Tabanus discus','species'),(1904325,1334907,'Fidena pseudoaurimaculata','species'),(1904326,50689,'Thevenetimyia','genus'),(1904327,1904326,'Thevenetimyia californica','species'),(1904328,174825,'Culiseta nr. subochrea APHA-2-2015C11','species'),(1904329,174825,'Culiseta nr. morsitans APHA-8-2015A12','species'),(1904330,174825,'Culiseta nr. morsitans APHA-8-2015B01','species'),(1904331,69681,'Onchidium sp. 1 TG-2016','species'),(1904332,69681,'Onchidium stuxbergi','species'),(1904333,69681,'Onchidium typhae','species'),(1904351,614257,'Asiomorpha coarctata','species'),(1904352,691163,'Xystodesmus sp. YD-2016','species'),(1904359,662,'Vibrio sp. SALL6','species'),(1904360,662,'Vibrio sp. OULL4','species'),(1904361,291965,'Asterochloris sp. CL383','species'),(1904362,291965,'Asterochloris sp. CL31','species'),(1904363,291965,'Asterochloris sp. CL32 (clade A8)','species'),(1904364,291965,'Asterochloris sp. CL394 (clade A8)','species'),(1904365,291965,'Asterochloris sp. CL395 (clade A8)','species'),(1904366,291965,'Asterochloris sp. CL143 (clade A9)','species'),(1904371,77521,'Haemoproteus antigonis','species'),(1904377,31989,'Acuticoccus','genus'),(1904381,1177,'Nostoc sp. JRD1','species'),(1904382,135594,'Campanulotes sp. Casp.Gescr.4.24.2007.5','species'),(1904383,135594,'Campanulotes sp. Casp.Phele.4.24.2007.4','species'),(1904384,135594,'Campanulotes sp. Casp.Phhis.4.24.2007.3','species'),(1904385,128988,'Columbicola carrikeri','species'),(1904386,347720,'Periploca sp. SPcamp_Ad127','species'),(1904387,347720,'Periploca sp. LikEB_Ad129','species'),(1904388,347720,'Periploca sp. SPEB_Ad128','species'),(1904389,347720,'Periploca sp. LikEB_Ad132','species'),(1904390,75202,'Eurytoma juniperina','species'),(1904391,688933,'Henricus infernalis','species'),(1904396,37840,'Pestalotiopsis sp. DBP2015','species'),(1904399,93827,'Gymnopus sp. SFD-2016','species'),(1904400,209473,'Dothideomycetes sp. NF-3','species'),(1904401,310471,'Dothioraceae sp. NF-2','species'),(1904402,94120,'Oomycetes sp. NF-4','species'),(1904403,92862,'Pleosporales sp. NF-1','species'),(1904404,71953,'Inocybe neoflocculosa','species'),(1904405,119210,'Influenza A virus (A/Idaho/33/2016(H3N2))','no rank'),(1904406,114728,'Influenza A virus (A/swine/South Dakota/A01678468/2016(H1N2))','no rank'),(1904407,119210,'Influenza A virus (A/Prachuap Khiri Khan/137/2013(H3N2))','no rank'),(1904408,1723728,'Miniopterus schreibersii polyomavirus 1','species'),(1904409,1723728,'Miniopterus schreibersii polyomavirus 2','species'),(1904410,1723728,'Rhinolophus hildebrandtii polyomavirus 1','species'),(1904411,1723728,'Rousettus aegyptiacus polyomavirus 1','species'),(1904412,5379,'Suillus acidus','species'),(1904413,5379,'Suillus clintonianus','species'),(1904416,400947,'Deefgea sp.','species'),(1904420,5296,'Puccinia amari','species'),(1904421,5296,'Puccinia atra','species'),(1904422,5296,'Puccinia coleataeniae','species'),(1904423,5296,'Puccinia crotonopsidis','species'),(1904424,5296,'Puccinia cumminsii','species'),(1904425,5296,'Puccinia esclavensis','species'),(1904426,5296,'Puccinia graminicola','species'),(1904427,5296,'Puccinia lasiacidis','species'),(1904428,5296,'Puccinia millegranae','species'),(1904429,5296,'Puccinia novopanici','species'),(1904430,5296,'Puccinia pammelii','species'),(1904431,5296,'Puccinia pappophori','species'),(1904432,5296,'Puccinia pascua','species'),(1904433,5296,'Puccinia peradeniyae','species'),(1904434,5296,'Puccinia setariae','species'),(1904435,5296,'Puccinia virgata','species'),(1904436,5296,'Puccinia wiehei','species'),(1904437,90141,'Rhizobiaceae bacterium XC0140','species'),(1904438,432408,'Danionella priapus','species'),(1904439,347957,'Simian retrovirus 8','species'),(1904440,75654,'Duganella sp.','species'),(1904441,58840,'Rhodobacteraceae bacterium','species'),(1904444,1732370,'Opisa','genus'),(1904445,1904444,'Opisa takafuminakanoi','species'),(1904447,1177,'Nostoc sp. MEGCH1','species'),(1904448,590,'Salmonella sp. 0000-0061-1741','species'),(1904449,590,'Salmonella sp. 0000-0060-5878','species'),(1904462,40323,'Stenotrophomonas sp. BIIR7','species'),(1904463,122728,'Epsilonproteobacteria bacterium LFT 1.7','species'),(1904464,1219285,'Hybothoracaphis','genus'),(1904465,1904464,'Hybothoracaphis laevigata','species'),(1904466,237179,'Sphaerulina orae-maris','species'),(1904467,234936,'Halosphaeriaceae sp.','species'),(1904468,131338,'Anthostomella sp.','species'),(1904469,147557,'Byssothecium obiones','species'),(1904470,54696,'Gloeotinia sp.','species'),(1904471,45846,'Halosarpheia sp.','species'),(1904472,81062,'Junghuhnia sp.','species'),(1904473,5021,'Leptosphaeria marina','species'),(1904474,45817,'Lulworthia sp.','species'),(1904475,237179,'Sphaerulina sp.','species'),(1904476,54788,'Stagonospora sp.','species'),(1904478,285658,'Parasesarma pictum','species'),(1904483,410656,'sheep gut metagenome','species'),(1904484,410656,'seagrass metagenome','species'),(1904490,433515,'Sclerotia','genus'),(1904491,12333,'Campylobacter phage vB_CjeM_Los1','species'),(1904492,107809,'Gomphus crassus','species'),(1904493,107809,'Gomphus fraternus','species'),(1904494,107809,'Gomphus hybridus','species'),(1904495,107809,'Gomphus lineatifrons','species'),(1904496,107809,'Gomphus lynnae','species'),(1904497,107809,'Gomphus modestus','species'),(1904498,107809,'Gomphus ozarkensis','species'),(1904499,107809,'Gomphus septima','species'),(1904501,107809,'Gomphus vastus','species'),(1904502,107809,'Gomphus ventricosus','species'),(1904503,126168,'Dromogomphus spoliatus','species'),(1904504,1775099,'Epigomphus subobtusus','species'),(1904505,1775099,'Epigomphus subsimilis','species'),(1904506,1775099,'Epigomphus tumefactus','species'),(1904507,1389462,'Gomphidia abbotti','species'),(1904508,107809,'Gomphus apomyius','species'),(1904509,107809,'Gomphus australis','species'),(1904510,107809,'Gomphus borealis','species'),(1904511,107809,'Gomphus cavillaris','species'),(1904512,107809,'Gomphus consanguis','species'),(1904513,107809,'Gomphus diminutus','species'),(1904514,107809,'Gomphus flavipes','species'),(1904515,107809,'Gomphus geminatus','species'),(1904516,107809,'Gomphus hodgesi','species'),(1904517,107809,'Gomphus kurilis','species'),(1904518,107809,'Gomphus lividus','species'),(1904519,107809,'Gomphus militaris','species'),(1904520,107809,'Gomphus minutus','species'),(1904521,107809,'Gomphus parvidens','species'),(1904522,107809,'Gomphus quadricolor','species'),(1904523,107809,'Gomphus rogersi','species'),(1904524,107809,'Gomphus sandrius','species'),(1904525,107809,'Gomphus viridifrons','species'),(1904526,107809,'Gomphus westfalli','species'),(1904527,229378,'Heliogomphus selysi','species'),(1904528,507860,'Leptogomphus gestroi','species'),(1904529,1566328,'Merogomphus pavici','species'),(1904530,1168711,'Nihonogomphus lieftincki','species'),(1904531,1168711,'Nihonogomphus ruptus','species'),(1904532,1168711,'Nihonogomphus semanticus','species'),(1904533,1168711,'Nihonogomphus thomassoni','species'),(1904534,126253,'Onychogomphus risi','species'),(1904535,126204,'Ophiogomphus acuminatus','species'),(1904536,126204,'Ophiogomphus anomalus','species'),(1904537,126204,'Ophiogomphus arizonicus','species'),(1904538,126204,'Ophiogomphus aspersus','species'),(1904539,126204,'Ophiogomphus australis','species'),(1904540,126204,'Ophiogomphus bison','species'),(1904541,126204,'Ophiogomphus edmundo','species'),(1904542,126204,'Ophiogomphus howei','species'),(1904543,126204,'Ophiogomphus incurvatus','species'),(1904544,126204,'Ophiogomphus morrisoni','species'),(1904545,126204,'Ophiogomphus occidentis','species'),(1904546,126204,'Ophiogomphus rupinsulensis','species'),(1904547,126204,'Ophiogomphus smithi','species'),(1904548,126204,'Ophiogomphus susbehcha','species'),(1904549,126204,'Ophiogomphus westfalli','species'),(1904550,123843,'Orthemis schmidti','species'),(1904551,488073,'Paragomphus capricornis','species'),(1904552,126210,'Progomphus bellei','species'),(1904553,1168719,'Sieboldius nigricolor','species'),(1904554,507866,'Stylogomphus sigmastylus','species'),(1904555,126198,'Stylurus ivae','species'),(1904556,126198,'Stylurus laurae','species'),(1904557,126198,'Stylurus notatus','species'),(1904558,126198,'Stylurus olivaceus','species'),(1904559,126198,'Stylurus plagiatus','species'),(1904560,126198,'Stylurus scudderi','species'),(1904561,126198,'Stylurus spiniceps','species'),(1904562,126198,'Stylurus townesi','species'),(1904563,638553,'Trigomphus lautus','species'),(1904564,107808,'Erpetogomphus','genus'),(1904565,1904564,'Erpetogomphus compositus','species'),(1904566,1904564,'Erpetogomphus designatus','species'),(1904567,1904564,'Erpetogomphus eutainia','species'),(1904568,1904564,'Erpetogomphus heterodon','species'),(1904569,1904564,'Erpetogomphus lampropeltis','species'),(1904570,107808,'Gomphoides','genus'),(1904571,1904570,'Gomphoides perdita','species'),(1904572,1904570,'Gomphoides praevia','species'),(1904573,107808,'Melligomphus','genus'),(1904574,1904573,'Melligomphus ardens','species'),(1904575,107808,'Nychogomphus','genus'),(1904576,1904575,'Nychogomphus duaricus','species'),(1904577,107808,'Tibiagomphus','genus'),(1904578,1904577,'Tibiagomphus uncatus','species'),(1904579,107808,'Zonophora','genus'),(1904580,1904579,'Zonophora sp. EMP-2016','species'),(1904581,107808,'Aphylla','genus'),(1904582,1904581,'Aphylla angustifolia','species'),(1904583,1904581,'Aphylla protracta','species'),(1904584,1904581,'Aphylla williamsoni','species'),(1904585,107808,'Archaeogomphus','genus'),(1904586,1904585,'Archaeogomphus infans','species'),(1904587,126242,'Arigomphus lentulus','species'),(1904588,126242,'Arigomphus maxwelli','species'),(1904589,126242,'Arigomphus pallidus','species'),(1904590,126242,'Arigomphus submedianus','species'),(1904591,507848,'Asiagomphus hainanensis','species'),(1904592,507848,'Asiagomphus septimus','species'),(1904593,507848,'Asiagomphus xanthenatus','species'),(1904594,1389460,'Burmagomphus arboreus','species'),(1904595,1389460,'Burmagomphus divaricatus','species'),(1904596,1389460,'Burmagomphus gratiosus','species'),(1904597,1389460,'Burmagomphus pyramidalis','species'),(1904598,1389460,'Burmagomphus sowerbyi','species'),(1904599,1775097,'Crenigomphus renei','species'),(1904600,107808,'Cyanogomphus','genus'),(1904601,1904600,'Cyanogomphus waltheri','species'),(1904602,126168,'Dromogomphus armatus','species'),(1904603,114727,'Influenza A virus (A/Thailand/104-A/2009(H1N1))','no rank'),(1904605,5357,'Lentinus cf. fasciatus','species'),(1904611,452283,'Golubeviales','order'),(1904612,1904611,'Golubeviaceae','family'),(1904613,1904612,'Golubevia','genus'),(1904621,511352,'Huananpotamon lichuanense','species'),(1904622,1178194,'Morophagoides breviculus','species'),(1904623,1178194,'Morophagoides robinsoni','species'),(1904624,1178194,'Morophaga parabucephala','species'),(1904639,1084558,'Oceanicoccus sp. KOV_DT_Chl','species'),(1904640,33809,'Betaproteobacteria bacterium GR16-43','species'),(1904701,169195,'Achatocarpus nigricans','species'),(1904739,48861,'Peltigera sp. NM-2016c','species'),(1904740,48861,'Peltigera sp. NM-2016b','species'),(1904741,48861,'Peltigera sp. 10 NM-2016','species'),(1904742,48861,'Peltigera sp. 2a NM-2016','species'),(1904743,48861,'Peltigera sp. 2b NM-2016','species'),(1904744,48861,'Peltigera sp. 7a NM-2016','species'),(1904746,48861,'Peltigera dissecta','species'),(1904747,94873,'Lampropeltis occipitolineata','species'),(1904748,94873,'Lampropeltis rhombomaculata','species'),(1904752,38063,'Halobacteriales archaeon','species'),(1904753,1386,'Bacillus sp. SA5d-4','species'),(1904754,286,'Pseudomonas sp. J237','species'),(1904755,286,'Pseudomonas sp. 43NM1','species'),(1904756,41275,'Brevundimonas canariensis','species'),(1904757,87882,'Burkholderia sp. CAMPA 1040','species'),(1904758,116659,'Halosbaena','genus'),(1904759,1904758,'Halosbaena daitoensis','species'),(1904760,1904758,'Halosbaena fortunata','species'),(1904761,1904758,'Halosbaena sp. BI','species'),(1904762,1904758,'Halosbaena sp. CI','species'),(1904763,1904758,'Halosbaena sp. CRE','species'),(1904764,1904758,'Halosbaena sp. PH','species'),(1904765,1904758,'Halosbaena sp. PL','species'),(1904766,1904758,'Halosbaena tulki','species'),(1904767,32008,'Burkholderia sp. CAMPA 1043','species'),(1904768,32008,'Burkholderia sp. CAMPA 565','species'),(1904769,32008,'Burkholderia sp. CAMPA 566','species'),(1904770,32008,'Burkholderia sp. CAMPA 567','species'),(1904771,32008,'Burkholderia sp. CAMPA 707','species'),(1904772,32008,'Burkholderia sp. PBP78','species'),(1904773,867790,'Ectocarpus sp. \'crouaniorum + 12\'','species'),(1904774,867790,'Ectocarpus sp. 1 AM-2016','species'),(1904775,867790,'Ectocarpus sp. 10 AM-2016','species'),(1904776,867790,'Ectocarpus sp. \'10 + 11\'','species'),(1904777,867790,'Ectocarpus sp. 11 AM-2016','species'),(1904778,867790,'Ectocarpus sp. 12 AM-2016','species'),(1904779,867790,'Ectocarpus sp. 13 AM-2016','species'),(1904780,867790,'Ectocarpus sp. 3 AM-2016','species'),(1904781,867790,'Ectocarpus sp. 4 AM-2016','species'),(1904782,867790,'Ectocarpus sp. 6 AM-2016','species'),(1904783,867790,'Ectocarpus sp. 7 AM-2016','species'),(1904784,867790,'Ectocarpus sp. 8 AM-2016','species'),(1904785,867790,'Ectocarpus sp. 9 AM-2016','species'),(1904786,867790,'Ectocarpus sp. \'9+10\'','species'),(1904787,867790,'Ectocarpus sp. \'9+11\'','species'),(1904788,63063,'Ampelocera ruizii','species'),(1904789,544649,'Anthodiscus pilosus','species'),(1904790,88849,'Beilschmiedia brasiliensis','species'),(1904791,306917,'Bocageopsis mattogrossensis','species'),(1904792,3540,'Bougainvillea modesta','species'),(1904793,162719,'Crudia sp. KD-2016','species'),(1904794,54884,'Cyclolobium blanchetianum','species'),(1904795,13511,'Erythroxylum spruceanum','species'),(1904797,549416,'Galipea ciliata','species'),(1904798,241884,'Helicostylis elegans','species'),(1904799,104312,'Hymenolobium pulcherrimum','species'),(1904800,45193,'Luehea paniculata','species'),(1904801,93294,'Mauritiella sp. KD-2016','species'),(1904802,100169,'Pterocarpus sp. KD-2016','species'),(1904803,60077,'Simira wurdackii','species'),(1904804,241919,'Sorocea saxicola','species'),(1904806,1000446,'Amyloporia subxantha','species'),(1904807,374,'Bradyrhizobium sp. SEMIA 6399','species'),(1904809,6281,'Onchocerca boehmi','species'),(1904810,401861,'Galba schirazensis','species'),(1904811,401861,'Galba humilis','species'),(1904812,28004,'Blastocrithidia sp. ex Tadarida brasiliensis','species'),(1904813,28004,'Blastocrithidia sp. ex Nycticeius humeralis','species'),(1904814,1707546,'Steinernematidae sp. EPN52','species'),(1904815,1707546,'Steinernematidae sp. EPN58','species'),(1904816,1707546,'Steinernematidae sp. EPN63','species'),(1904817,35588,'Myxobolus auratus','species'),(1904819,366199,'Zethera pimplea','species'),(1904820,455381,'Pseudocapillaria','genus'),(1904821,1904820,'Pseudocapillaria tomentosa','species'),(1904824,172190,'Coniella fusiformis','species'),(1904825,172190,'Coniella macrospora','species'),(1904826,187247,'Coniella musaiaensis var. hibisci','varietas'),(1904827,1107,'Chloroflexus sp.','species'),(1904828,172190,'Coniella africana','species'),(1904829,172190,'Coniella diplodiopsis','species'),(1904830,172190,'Coniella erumpens','species'),(1904831,172190,'Coniella eucalyptorum','species'),(1904832,172190,'Coniella javanica','species'),(1904833,172190,'Coniella koreana','species'),(1904834,172190,'Coniella lanneae','species'),(1904835,172190,'Coniella limoniformis','species'),(1904836,172190,'Coniella malaysiana','species'),(1904837,172190,'Coniella nicotianae','species'),(1904838,172190,'Coniella nigra','species'),(1904839,172190,'Coniella obovata','species'),(1904840,172190,'Coniella paracastaneicola','species'),(1904841,172190,'Coniella pseudostraminea','species'),(1904842,172190,'Coniella quercicola','species'),(1904843,172190,'Coniella solicola','species'),(1904844,172190,'Coniella straminea','species'),(1904845,172190,'Coniella tibouchinae','species'),(1904846,172190,'Coniella wangiensis','species'),(1904847,172190,'Coniella sp. CBS 114006','species'),(1904848,187258,'Melanconiella sp. CBS 110385','species'),(1904849,1276191,'Megasporoporiella sp. CL-2016a','species'),(1904850,1276191,'Megasporoporiella sp. CL-2016b','species'),(1904851,1276191,'Megasporoporiella sp. CL-2016c','species'),(1904852,1276191,'Megasporoporiella variabilicolor','species'),(1904853,81049,'Perenniporia aurantiaca','species'),(1904854,81049,'Perenniporia sp. CL-2016b','species'),(1904855,81049,'Perenniporia centrali-africana','species'),(1904856,81049,'Perenniporia sp. CL-2016a','species'),(1904857,1304605,'Truncospora detrita','species'),(1904858,5317,'Datroniella','genus'),(1904859,1904858,'Datroniella sp. CL-2016a','species'),(1904860,1481960,'Peptoclostridium sp.','species'),(1904861,1411023,'Peptostreptococcaceae bacterium','species'),(1904862,28253,'Marinomonas sp.','species'),(1904863,85329,'Micrococcaceae bacterium','species'),(1904864,40298,'Bacillales bacterium','species'),(1904865,10,'Cellvibrio sp. WU-0601','species'),(1904867,226,'Alteromonas sp. TS-2016A','species'),(1904868,226,'Alteromonas sp. TS-2016B','species'),(1904869,226,'Alteromonas sp. TS-2016C','species'),(1904870,226,'Alteromonas sp. TS-2016D','species'),(1904871,226,'Alteromonas sp. TS-2016E','species'),(1904872,53246,'Pseudoalteromonas sp. TS-2016','species'),(1904873,459520,'Neptuniibacter sp. TS-2016','species'),(1904877,7042,'Prothrombosternus','genus'),(1904878,1904877,'Prothrombosternus tarsalis','species'),(1904879,85620,'\'Lagenaria siceraria\' phytoplasma','species'),(1904880,291027,'Macroptilium bright mosaic virus','species'),(1904881,291027,'Macroptilium common mosaic virus','species'),(1904882,291027,'Sida angular mosaic virus','species'),(1904883,291027,'Sida chlorotic vein virus','species'),(1904884,291027,'Wissadula yellow mosaic virus','species'),(1904889,1437465,'Haemogregarina sp.','species'),(1904894,1862675,'Sclerophrys arabica','species'),(1904896,102796,'Influenza A virus (A/chicken/Shandong/903/2013(H9N2))','no rank'),(1904897,211180,'Discopersicus','genus'),(1904914,270062,'Euptychia sp. EB-2016','species'),(1904915,953,'Wolbachia endosymbiont of Telema cordata','species'),(1904916,953,'Wolbachia endosymbiont of Telema cucurbitina','species'),(1904917,661156,'Chamaecostus congestiflorus','species'),(1904918,661156,'Chamaecostus fragilis','species'),(1904919,661156,'Chamaecostus fusiformis','species'),(1904920,329248,'Chamaecostus lanceolatus subsp. lanceolatus','subspecies'),(1904921,101613,'Dimerocostus strobilaceus subsp. guttierezii','subspecies'),(1904922,97724,'Boesenbergia clivalis','species'),(1904923,97724,'Boesenbergia ochroleuca','species'),(1904924,97748,'Kaempferia sp. Mood 2043','species'),(1904925,196895,'Klebsiella phage KP-Rio/2015','species'),(1904926,45778,'Cloning vector pCDH-EF1-Glc-MCS-myc-CD8aWT-CD28-CD3z-IRES-copGFP','species'),(1904927,45778,'Cloning vector pCDH-EF1-Glc-MCS-myc-CD8amut-CD28-CD3z-IRES-copGFP','species'),(1904928,45778,'Cloning vector pCDH-EF1a-GaussiaSP-MCS-IRES-copGFP','species'),(1904929,45778,'Cloning vector pCDH-EF1a-GaussiaSP-MCS-IRES-zeo','species'),(1904930,45778,'Cloning vector pCDH-EF1a-GaussiaSP-MCS-myc-IgG1-CD3z-IRES-copGFP','species'),(1904931,45778,'Cloning vector pCDH-EF1a-Gluc-MCS-myc-IgG1-CD28-CD3z-IRES-copGFP','species'),(1904932,45778,'Cloning vector pCDH-EF1a-GlucSP-MCS-myc-CD8aWT-CD3z-IRES-copGFP','species'),(1904933,45778,'Cloning vector pCDH-EF1a-GlucSP-MCS-myc-CD8amut-CD3z-IRES-copGFP','species'),(1904934,45778,'Cloning vector pCDH-EF1a-MCS-IRES-zeo','species'),(1904935,45778,'Cloning vector pCDH-EF1a-mIgk-MCS-IRES-zeo','species'),(1904936,45778,'Cloning vector pCDH-EF1a-mIgk-MCS-myc-CD28-CD3z-IRES-copGFP','species'),(1904937,45778,'Cloning vector pCDH-EF1a-mIgk-MCS-myc-CD3z-IRES-copGFP','species'),(1904938,45778,'Cloning vector pCDH-EF1a-mIgk-MCS-myc-CD8aWT-CD3z-IRES-copGFP','species'),(1904939,45778,'Cloning vector pCDH-EF1a-mIgk-MCS-myc-CD8am-CD28-CD3z-IRES-copGFP','species'),(1904940,45778,'Cloning vector pCDH-EF1a-mIgk-MCS-myc-IgG1-CD28-CD3-IRES-copGFP','species'),(1904941,45778,'Cloning vector pCDH-EF1a-mIgk-MCS-myc-IgG1-CD3z-IRES-copGFP','species'),(1904942,45778,'Cloning vector pCDH-EF1a-mIgkSP-MCS-IRES-copGFP','species'),(1904943,45778,'Cloning vector pCDH-TRE-mIgk-MCS-myc-IgG1-CD3z-IRES-copGFP','species'),(1904944,40323,'Stenotrophomonas sp. LM091','species'),(1904946,370361,'Heuchera cylindrica var. ovalifolia','varietas'),(1904947,3794,'Heuchera parvifolia \'flabellifolia\'','species'),(1904948,27320,'Metschnikowia/Candida clade','no rank'),(1904949,4219,'Artemisia sp. haplotype-I (ZK-1016)','species'),(1904950,4219,'Artemisia sp. haplotype-II (ZK-1016)','species'),(1904951,3794,'Heuchera novomexicana \'aguirre\'','species'),(1904961,1988,'Actinomadura sp. CNU-125','species'),(1904962,1716,'Corynebacterium sp. CNJ-954','species'),(1904963,2053,'Gordonia sp. CNJ-863','species'),(1904964,57493,'Kocuria sp. CNJ-770','species'),(1904965,2013,'Nocardiopsis sp. CNR-923','species'),(1904966,125287,'Ornithinimicrobium sp. CNJ-824','species'),(1904967,1847,'Pseudonocardia sp. CNS-004','species'),(1904968,1847,'Pseudonocardia sp. CNS-139','species'),(1904969,1851,'Saccharomonospora sp. CUA-673','species'),(1904970,265976,'Serinicoccus sp. CNJ-927','species'),(1904974,5052,'Aspergillus sp. IFM 64239','species'),(1904975,5052,'Aspergillus sp. IFM 64240','species'),(1904976,5052,'Aspergillus sp. IFM 64241','species'),(1904977,163090,'Arquita','genus'),(1904978,1963084,'Biancaea','genus'),(1904981,1904978,'Biancaea godefroyana','species'),(1904982,1904978,'Biancaea millettii','species'),(1904983,53845,'Caesalpinia anacantha','species'),(1904984,53845,'Caesalpinia nipensis','species'),(1904985,53845,'Caesalpinia reticulata','species'),(1904986,191912,'Cenostigma marginatum','species'),(1904987,191912,'Cenostigma pellucidum','species'),(1904989,191898,'Cenostigma pluviosum var. peltophoroides','varietas'),(1904990,1963084,'Denisophytum','genus'),(1904993,508969,'Erythrostemon cf. fimbriatus EG-2016','species'),(1904994,1920641,'Gelrebia rostrata','species'),(1904995,508970,'Guilandina ciliata','species'),(1904997,1920640,'Hererolandia pearsonii','species'),(1904999,245791,'Hoffmannseggia doellii subsp. argentina','subspecies'),(1905000,191938,'Mezoneuron hymenocarpum','species'),(1905001,191938,'Mezoneuron nitens','species'),(1905002,191941,'Moullava tortuosa','species'),(1905003,162891,'Pterolobium hexapetalum','species'),(1905004,162891,'Pterolobium integrum','species'),(1905005,162891,'Pterolobium macropterum','species'),(1905006,508957,'Tara cacalaco','species'),(1905007,508957,'Tara vesicaria','species'),(1905008,508969,'Erythrostemon glandulosus','species'),(1905009,1155739,'Moorea producens PAL','no rank'),(1905011,1930923,'Filibryum deguchianum','species'),(1905012,84869,'Calolisianthus sp. Bezerra et al. 46','species'),(1905013,84869,'Calolisianthus sp. Calio et al. 87','species'),(1905014,84869,'Calolisianthus sp. Barbosa & Araujo 231','species'),(1905015,84869,'Calolisianthus sp. Pereira-Silva et al. 7097','species'),(1905016,303183,'Rogersonanthus','genus'),(1905017,1905016,'Rogersonanthus quelchii','species'),(1905018,324242,'Phyllodon lingulatus','species'),(1905019,1045222,'Aconitum barbatum var. hispidum','varietas'),(1905020,85362,'Aconitum jaluense subsp. jaluense','subspecies'),(1905021,1478108,'Aconitum japonicum subsp. napiforme','subspecies'),(1905022,53911,'Parkia bahiae','species'),(1905023,53911,'Parkia barnebyana','species'),(1905024,53911,'Parkia bicolor','species'),(1905025,53911,'Parkia cachimboensis','species'),(1905026,53911,'Parkia discolor','species'),(1905027,53911,'Parkia filicoidea','species'),(1905028,53911,'Parkia gigantocarpa','species'),(1905029,53911,'Parkia igneiflora','species'),(1905030,53911,'Parkia lutea','species'),(1905031,53911,'Parkia madagascariensis','species'),(1905032,53911,'Parkia pendula','species'),(1905033,53911,'Parkia reticulata','species'),(1905034,148721,'Plathymenia foliolosa','species'),(1905035,84869,'Calolisianthus amplissimus','species'),(1905036,84869,'Calolisianthus pedunculatus','species'),(1905037,82715,'Chelonanthus acutangulus','species'),(1905038,82715,'Chelonanthus matogrossensis','species'),(1905039,82715,'Chelonanthus pterocaulis','species'),(1905040,535952,'Helia brevifolia','species'),(1905041,121087,'Ostreobium sp. J EC-2016','species'),(1905042,121087,'Ostreobium sp. B2 EC-2016','species'),(1905043,233201,'Squalius berak','species'),(1905044,233201,'Squalius namak','species'),(1905045,233201,'Squalius turcicus','species'),(1905046,92236,'Squalonchocotyle','genus'),(1905047,1905046,'Squalonchocotyle sp. DG-2016','species'),(1905050,1701415,'Neuronema sp. IG-2016','species'),(1905051,375846,'Conchopterella sp. IG-2016','species'),(1905052,570744,'Carobius elongatus','species'),(1905053,570744,'Carobius pulchellus','species'),(1905054,50435,'Drepanacra','genus'),(1905055,1905054,'Drepanacra binocula','species'),(1905056,1905054,'Drepanacra plaga','species'),(1905057,1905054,'Drepanacra yunnanica','species'),(1905058,50435,'Gayomyia','genus'),(1905059,1905058,'Gayomyia falcata','species'),(1905060,50436,'Hemerobius alpestris','species'),(1905061,50435,'Megalomina','genus'),(1905062,1905061,'Megalomina acuminata','species'),(1905063,1905061,'Megalomina berothoides','species'),(1905064,1504861,'Megalomus fidelis','species'),(1905065,1504861,'Megalomus moestus','species'),(1905066,186121,'Micromus angustipennis','species'),(1905067,50435,'Nomerobius','genus'),(1905068,1905067,'Nomerobius psychodoides','species'),(1905069,1905067,'Nomerobius signatus','species'),(1905070,50435,'Notherobius','genus'),(1905071,1905070,'Notherobius hastatus','species'),(1905072,560919,'Notiobiella nitidula','species'),(1905073,50435,'Nusalala','genus'),(1905074,1905073,'Nusalala championi','species'),(1905075,1504863,'Psectra irregularis','species'),(1905077,1504863,'Psectra nakaharai','species'),(1905078,1504863,'Psectra tillyardi','species'),(1905079,560943,'Psychobiella occidentalis','species'),(1905080,1504865,'Sympherobius arizonicus','species'),(1905081,1504865,'Sympherobius gayi','species'),(1905082,50435,'Zachobiella','genus'),(1905083,1905082,'Zachobiella lobata','species'),(1905084,872,'Desulfovibrio sp. S10','species'),(1905085,374,'Bradyrhizobium sp. BK1','species'),(1905086,374,'Bradyrhizobium sp. CBA','species'),(1905087,374,'Bradyrhizobium sp. K1h','species'),(1905088,374,'Bradyrhizobium sp. K3c','species'),(1905089,374,'Bradyrhizobium sp. K6e','species'),(1905090,374,'Bradyrhizobium sp. K7a','species'),(1905091,374,'Bradyrhizobium sp. K9f','species'),(1905092,374,'Bradyrhizobium sp. K10e','species'),(1905093,374,'Bradyrhizobium sp. K14h','species'),(1905094,374,'Bradyrhizobium sp. K15c','species'),(1905095,374,'Bradyrhizobium sp. K16c','species'),(1905096,374,'Bradyrhizobium sp. K17f','species'),(1905097,374,'Bradyrhizobium sp. K19a','species'),(1905098,374,'Bradyrhizobium sp. K20f','species'),(1905099,374,'Bradyrhizobium sp. M1h','species'),(1905100,374,'Bradyrhizobium sp. M2h','species'),(1905101,374,'Bradyrhizobium sp. M3h','species'),(1905102,374,'Bradyrhizobium sp. M6h','species'),(1905103,374,'Bradyrhizobium sp. M9i','species'),(1905104,374,'Bradyrhizobium sp. M11c','species'),(1905105,374,'Bradyrhizobium sp. M12f','species'),(1905106,374,'Bradyrhizobium sp. M13j1','species'),(1905107,374,'Bradyrhizobium sp. M18f','species'),(1905108,374,'Bradyrhizobium sp. M19c','species'),(1905109,374,'Bradyrhizobium sp. M20a','species'),(1905111,1890237,'Sugitazyma','genus'),(1905112,5234,'Phaeotremellaceae','family'),(1905113,1905112,'Gelidatrema','genus'),(1905114,1905112,'Phaeotremella','genus'),(1905116,5234,'Bulleraceae','family'),(1905117,5234,'Carcinomycetaceae','family'),(1905118,1905117,'Carcinomyces','genus'),(1905119,1884640,'Nielozyma','genus'),(1905122,83136,'Thermacaridae','family'),(1905123,1905122,'Thermacarus','genus'),(1905124,1905123,'Thermacarus nevadensis','species'),(1905125,6906,'Sinocoelotes','genus'),(1905126,1905125,'Sinocoelotes acicularis','species'),(1905127,1905125,'Sinocoelotes cangshanensis','species'),(1905128,1905125,'Sinocoelotes forficatus','species'),(1905129,1905125,'Sinocoelotes guangxian','species'),(1905130,1905125,'Sinocoelotes hehuaensis','species'),(1905131,1905125,'Sinocoelotes kangdingensis','species'),(1905132,1905125,'Sinocoelotes ludingensis','species'),(1905133,1905125,'Sinocoelotes luoshuiensis','species'),(1905134,1905125,'Sinocoelotes mahuanggouensis','species'),(1905135,1905125,'Sinocoelotes mangbangensis','species'),(1905136,1905125,'Sinocoelotes muliensis','species'),(1905137,1905125,'Sinocoelotes pseudoterrestris','species'),(1905138,1905125,'Sinocoelotes pseudoyunnanensis','species'),(1905139,1905125,'Sinocoelotes thailandensis','species'),(1905140,1905125,'Sinocoelotes yanyuanensis','species'),(1905141,1988,'Actinomadura sp. H59','species'),(1905142,1813,'Amycolatopsis sp. H5','species'),(1905143,1813,'Amycolatopsis sp. H6','species'),(1905144,65502,'Cryptosporangium sp. H7','species'),(1905145,1847,'Pseudonocardia sp. H57','species'),(1905146,1847,'Pseudonocardia sp. H58','species'),(1905147,1847,'Pseudonocardia sp. H69','species'),(1905148,1847,'Pseudonocardia sp. H96','species'),(1905149,1847,'Pseudonocardia sp. H99','species'),(1905150,1883,'Streptomyces sp. KNN6.11a','species'),(1905151,1883,'Streptomyces sp. KNN35.1b','species'),(1905152,1883,'Streptomyces sp. KNN35.2b','species'),(1905153,1883,'Streptomyces sp. KNN42.f','species'),(1905154,1883,'Streptomyces sp. KNN48.3','species'),(1905155,1883,'Streptomyces sp. KNN83.e','species'),(1905156,85677,'Kentrophoros sp. FW','species'),(1905157,85677,'Kentrophoros sp. BT','species'),(1905158,85677,'Kentrophoros sp. H','species'),(1905159,85677,'Kentrophoros sp. FB','species'),(1905160,85677,'Kentrophoros sp. LPFa','species'),(1905161,85677,'Kentrophoros sp. LPF','species'),(1905162,85677,'Kentrophoros sp. PFC','species'),(1905163,85677,'Kentrophoros sp. PE','species'),(1905164,85677,'Kentrophoros sp. PF','species'),(1905165,85677,'Kentrophoros sp. LFB','species'),(1905166,85677,'Kentrophoros sp. FBG','species'),(1905167,85677,'Kentrophoros sp. qFBG','species'),(1905168,85677,'Kentrophoros sp. G','species'),(1905169,85677,'Kentrophoros sp. FM','species'),(1905170,85677,'Kentrophoros sp. MB','species'),(1905171,85677,'Kentrophoros sp. SD','species'),(1905172,85677,'Kentrophoros sp. LFY','species'),(1905173,85677,'Kentrophoros sp. TUN','species'),(1905174,85677,'Kentrophoros sp. UNK','species'),(1905175,85677,'Kentrophoros sp. TC','species'),(1905181,1177,'Nostoc sp. P1-15','species'),(1905182,1177,'Nostoc sp. P2-1','species'),(1905183,12960,'Azoarcus sp. P3-4','species'),(1905184,12960,'Azoarcus sp. P3-6','species'),(1905185,374,'Bradyrhizobium sp. P3-24','species'),(1905186,642,'Aeromonas sp. P3-26','species'),(1905187,191,'Azospirillum sp. P3-30','species'),(1905188,1163,'Anabaena sp. P4-9','species'),(1905189,312063,'Azohydromonas sp. P4-12','species'),(1905190,191,'Azospirillum sp. P5-22','species'),(1905191,352,'Azotobacter sp. P6-14','species'),(1905192,286,'Pseudomonas sp. P6-16','species'),(1905193,191,'Azospirillum sp. P6-20','species'),(1905194,469,'Acinetobacter sp. P7-6','species'),(1905195,357,'Agrobacterium sp. P7-7','species'),(1905196,286,'Pseudomonas sp. P7-14','species'),(1905197,352,'Azotobacter sp. P7-20','species'),(1905198,469,'Acinetobacter sp. P7-22','species'),(1905199,469,'Acinetobacter sp. P7-26','species'),(1905200,469,'Acinetobacter sp. P7-28','species'),(1905201,469,'Acinetobacter sp. P7-29','species'),(1905202,469,'Acinetobacter sp. P8-1','species'),(1905203,203697,'Derxia sp. P8-3','species'),(1905204,469,'Acinetobacter sp. P8-9','species'),(1905205,352,'Azotobacter sp. P8-14','species'),(1905206,352,'Azotobacter sp. P8-26','species'),(1905207,191,'Azospirillum sp. Azo super','species'),(1905208,1386,'Bacillus sp. C-PS-GR2','species'),(1905209,1386,'Bacillus sp. M-PS-GR2','species'),(1905210,1386,'Bacillus sp. M-PS-GR4','species'),(1905211,466149,'Prognathodes basabei','species'),(1905213,121087,'Ostreobium sp. H2 EC-2016','species'),(1905217,565576,'Annonaceae sp. M8b','species'),(1905218,3734,'Moringa sp. M12','species'),(1905219,3734,'Moringa sp. M1','species'),(1905220,5747,'Goniochloridales','order'),(1905221,78693,'Aeranthes aemula','species'),(1905222,38228,'Angraecum amplexicaule','species'),(1905223,38228,'Angraecum ankeranense','species'),(1905224,38228,'Angraecum appendiculoides','species'),(1905225,38228,'Angraecum baronii','species'),(1905227,38228,'Angraecum cf. breve HNA-2016','species'),(1905228,38228,'Angraecum cf. peyrotii HNA-2016','species'),(1905229,38228,'Angraecum cf. elephantinum HNA-2016','species'),(1905230,38228,'Angraecum cf. germinyanum HNA-2016','species'),(1905232,38228,'Angraecum cf. pauciramosum HNA-2016','species'),(1905233,38228,'Angraecum cf. humile HNA-2016','species'),(1905234,38228,'Angraecum cf. liliodorum HNA-2016','species'),(1905235,38228,'Angraecum cf. panicifolium HNA-2016','species'),(1905236,38228,'Angraecum pinifolium','species'),(1905237,38228,'Angraecum cf. pinifolium HNA-2016','species'),(1905238,38228,'Angraecum chaetopodum','species'),(1905239,38228,'Angraecum compactum','species'),(1905240,38228,'Angraecum cordemoyi','species'),(1905241,38228,'Angraecum danguyanum','species'),(1905242,38228,'Angraecum dasycarpum','species'),(1905243,38228,'Angraecum drouhardii','species'),(1905244,38228,'Angraecum dryadum','species'),(1905245,38228,'Angraecum filicornu','species'),(1905246,38228,'Angraecum lecomtei','species'),(1905247,38228,'Angraecum letouzeyi','species'),(1905248,38228,'Angraecum madagascariense','species'),(1905249,38228,'Angraecum mirabile','species'),(1905250,38228,'Angraecum moratii','species'),(1905251,38228,'Angraecum musculiferum','species'),(1905252,38228,'Angraecum nanum','species'),(1905253,38228,'Angraecum oblongifolium','species'),(1905254,38228,'Angraecum ochraceum','species'),(1905255,38228,'Angraecum palmicola','species'),(1905256,38228,'Angraecum pauciramosum','species'),(1905257,38228,'Angraecum penzigianum','species'),(1905258,38228,'Angraecum perparvulum','species'),(1905259,38228,'Angraecum peyrotii','species'),(1905260,38228,'Angraecum praestans','species'),(1905261,38228,'Angraecum pseudofilicornu','species'),(1905262,38228,'Angraecum pterophyllum','species'),(1905263,38228,'Angraecum rhynchoglossum','species'),(1905265,38228,'Angraecum serpens','species'),(1905266,38228,'Angraecum setipes','species'),(1905267,38228,'Angraecum sterrophyllum','species'),(1905268,38228,'Angraecum triangulifolium','species'),(1905269,38228,'Angraecum viguieri','species'),(1905271,38228,'Angraecum zaratananae','species'),(1905272,338992,'Lemurella papillosa','species'),(1905273,153294,'Rhogeessa bickhami','species'),(1905274,243355,'Sumakuru','genus'),(1905275,1905274,'Sumakuru bigal','species'),(1905276,286,'Pseudomonas sp. ZYSR67-Z','species'),(1905277,5279,'Salmacisia','genus'),(1905278,138901,'Toricellia angulata','species'),(1905279,3445,'Ranunculus austro-oreganus','species'),(1905280,278171,'Eidinemacheilus','genus'),(1905281,1905280,'Eidinemacheilus proudlovei','species'),(1905282,474171,'Evandromyia walkeri','species'),(1905283,145762,'Pseudonapaeus','genus'),(1905284,1905283,'Pseudonapaeus albiplicatus','species'),(1905285,1905283,'Pseudonapaeus sogdianus','species'),(1905286,35588,'Myxobolus PKB-2016','species'),(1905287,358104,'Trichoderma harzianum hypovirus M2','species'),(1905288,570,'Klebsiella sp. LTGPAF-6F','species'),(1905289,1827,'Rhodococcus sp. 1163','species'),(1905290,1026883,'Amylosporus sp.','species'),(1905291,34474,'Fomitopsis sp.','species'),(1905292,139433,'Physisporinus sp.','species'),(1905293,71729,'Psathyrella sp.','species'),(1905294,40466,'Sparassis sp.','species'),(1905295,5240,'Tulasnella sp.','species'),(1905297,274092,'Cobunus','genus'),(1905298,172511,'Eupalamus','genus'),(1905299,274092,'Aglaojoppa','genus'),(1905300,274092,'Callajoppa','genus'),(1905301,114728,'Influenza A virus (A/swine/Kansas/A01377029/2013(H1N2))','no rank'),(1905302,114728,'Influenza A virus (A/swine/Kansas/A01377055/2013(H1N2))','no rank'),(1905303,114727,'Influenza A virus (A/Calicut/MCVRAA1593/2013(H1N1))','no rank'),(1905304,114727,'Influenza A virus (A/swine/Illinois/A01778882/2016(H1N1))','no rank'),(1905305,114728,'Influenza A virus (A/swine/Indiana/A01778988/2016(H1N2))','no rank'),(1905306,119210,'Influenza A virus (A/swine/Iowa/A01778878/2016(H3N2))','no rank'),(1905307,119210,'Influenza A virus (A/swine/Iowa/A01781043/2016(H3N2))','no rank'),(1905308,114727,'Influenza A virus (A/swine/Iowa/A01781047/2016(H1N1))','no rank'),(1905309,114727,'Influenza A virus (A/swine/Iowa/A01781050/2016(H1N1))','no rank'),(1905310,119210,'Influenza A virus (A/swine/Nebraska/A01781042/2016(H3N2))','no rank'),(1905313,48861,'Peltigera macra','species'),(1905314,48861,'Peltigera sp. \'hawaiensis\'','species'),(1905315,52936,'Glycymeris bimaculata','species'),(1905316,5529,'Metarhizium sp. MAFF 243305','species'),(1905317,322068,'uncultured Trichonymphida','species'),(1905318,322068,'uncultured Holomastigotoididae','species'),(1905319,346173,'Desmodus rotundus Adenovirus 1','species'),(1905320,346173,'Desmodus rotundus Adenovirus 2','species'),(1905321,332339,'Salicola sp.','species'),(1905322,1670427,'Litochila','genus'),(1905323,172378,'Hemigaster','genus'),(1905324,6937,'Ornithodoros rietcorreai','species'),(1905325,172511,'Melanichneumon','genus'),(1905326,274092,'Monontos','genus'),(1905331,274092,'Quandrus','genus'),(1905334,33057,'Thauera sp.','species'),(1905335,182222,'Diaphenchelys','genus'),(1905336,1905335,'Diaphenchelys dalmatian','species'),(1905337,290551,'Raphidascaris lanfrediae','species'),(1905338,180905,'Ctenophorus caudicinctus caudicinctus','subspecies'),(1905339,180905,'Ctenophorus caudicinctus graafi','subspecies'),(1905340,180905,'Ctenophorus caudicinctus macropus','subspecies'),(1905341,180905,'Ctenophorus caudicinctus mensarum','subspecies'),(1905342,180905,'Ctenophorus caudicinctus slateri','subspecies'),(1905343,61458,'Coniosporium sp.','species'),(1905344,541000,'Ruthenibacterium','genus'),(1905348,343825,'Platerodrilus sp. MNCN/DNA:86739','species'),(1905349,105591,'Symploca muscorum','species'),(1905350,4640,'Musa nanensis','species'),(1905352,953,'Wolbachia endosymbiont of Paradoxopsyllus repandus','species'),(1905353,953,'Wolbachia endosymbiont of Nosopsyllus laeviceps laeviceps','species'),(1905354,953,'Wolbachia endosymbiont of Xenopsylla sp.','species'),(1905355,6668,'Daphnia tewaipounamu','species'),(1905356,28819,'Petrotilapia nigra complex','no rank'),(1905357,702376,'Tropheops tropheops complex','no rank'),(1905358,33807,'Alphaproteobacteria bacterium AO1-B','species'),(1905359,94253,'marine bacterium AO1-C','species'),(1905360,323767,'Ctenopharynx nitidus','species'),(1905361,27750,'Melanochromis loriae','species'),(1905363,1905357,'Tropheops sp. \'gold otter\'','species'),(1905364,323723,'Babesia sp. 1 1093 cl9','species'),(1905365,323723,'Babesia sp. 2 1092 cl4','species'),(1905366,323723,'Babesia sp. 3 1093 cl8','species'),(1905367,323723,'Babesia sp. 4 1093 cl2','species'),(1905368,323723,'Babesia sp. 5 1093 cl7','species'),(1905369,323723,'Babesia sp. 6 1092 cl1','species'),(1905370,323723,'Babesia sp. 7 1092 cl3','species'),(1905371,323723,'Babesia sp. 8 1092 cl5','species'),(1905372,323723,'Babesia sp. 9 1093 cl1','species'),(1905373,323723,'Babesia sp. 10 1092 cl9','species'),(1905374,323723,'Babesia sp. 11 1095','species'),(1905375,323723,'Babesia sp. 12 1101','species'),(1905376,493634,'Acerataspis clavata','species'),(1905377,493638,'Achaius oratorius albizonellus','subspecies'),(1905378,172369,'Acroricnus nigriscutellatus','species'),(1905379,1905299,'Aglaojoppa centummaculata','species'),(1905380,172372,'Agrothereutes grapholithae','species'),(1905381,172372,'Agrothereutes lanceolatus','species'),(1905382,172372,'Agrothereutes ramellaris','species'),(1905383,493660,'Amblyjoppa basalis','species'),(1905384,493660,'Amblyjoppa cognatoria','species'),(1905385,493660,'Amblyjoppa forticornis','species'),(1905386,1905385,'Amblyjoppa forticornis maculifemorata','subspecies'),(1905387,493660,'Amblyjoppa proteus','species'),(1905388,1905387,'Amblyjoppa proteus satanas','subspecies'),(1905389,144258,'Anomalon japonicum','species'),(1905390,144258,'Anomalon planobucca','species'),(1905391,144258,'Anomalon teresscutella','species'),(1905392,65328,'Apechthis capulifera','species'),(1905393,493687,'Astiphromma dorsale','species'),(1905394,493687,'Astiphromma granigerum','species'),(1905395,493687,'Astiphromma jezoense','species'),(1905396,493687,'Astiphromma splenium','species'),(1905397,1905300,'Callajoppa exaltatoria','species'),(1905398,1905397,'Callajoppa exaltatoria mikado','subspecies'),(1905399,144284,'Charops striatus','species'),(1905400,494205,'Cidaphus koreensis','species'),(1905401,1905297,'Cobunus birmanicus','species'),(1905402,1905297,'Cobunus sp. HYS-2016','species'),(1905403,274093,'Coelichneumon albitrochantellus','species'),(1905404,274093,'Coelichneumon bivittatus','species'),(1905405,274093,'Coelichneumon flavitarsis','species'),(1905406,274093,'Coelichneumon gargawensis','species'),(1905407,274093,'Coelichneumon nigroindicum','species'),(1905408,273971,'Coleocentrus excitator','species'),(1905409,65254,'Colpotrochia fusca','species'),(1905410,65254,'Colpotrochia jozankeana','species'),(1905411,65254,'Colpotrochia orientalis','species'),(1905412,65254,'Colpotrochia pilosa','species'),(1905413,274102,'Cratichneumon argemus','species'),(1905414,274102,'Cratichneumon aspratilis','species'),(1905415,274102,'Cratichneumon bifasciatus','species'),(1905416,274102,'Cratichneumon japonicus','species'),(1905417,1830412,'Cteniscus quadriceps','species'),(1905418,144297,'Cylloceria aino','species'),(1905419,144297,'Cylloceria ussuriensis','species'),(1905420,494239,'Diaparsis pulchra','species'),(1905421,288194,'Dicamptus nigropictus','species'),(1905422,274124,'Diphyus akaashii','species'),(1905423,274124,'Diphyus albicoxalis','species'),(1905424,274124,'Diphyus niikunii','species'),(1905425,274124,'Diphyus suigensis','species'),(1905426,65150,'Dusona japonica','species'),(1905427,65150,'Dusona longicauda','species'),(1905428,65144,'Enicospilus lineolatus','species'),(1905429,1254968,'Enicospilus nigropectus nigropectus','subspecies'),(1905430,65144,'Enicospilus pseudoconspersae','species'),(1905431,65144,'Enicospilus pudibundae','species'),(1905432,65144,'Enicospilus shikokuensis','species'),(1905433,65144,'Enicospilus tripartitus','species'),(1905434,65144,'Enicospilus yonezawanus','species'),(1905435,144467,'Epirhyssa sapporensis','species'),(1905436,65294,'Euceros schizophrenus','species'),(1905437,273993,'Eugalta albimarginalis','species'),(1905438,1905298,'Eupalamus giganteus','species'),(1905439,1905438,'Eupalamus giganteus sinensis','subspecies'),(1905440,1905298,'Eupalamus japonicus','species'),(1905441,172508,'Eurycryptus unicolor','species'),(1905442,494347,'Eurylabus quadratus','species'),(1905443,65256,'Exochus destitutus','species'),(1905444,65256,'Exochus momoii','species'),(1905445,65256,'Exochus semilividus','species'),(1905446,65256,'Exochus vexator','species'),(1905447,274149,'Gambrus wadai','species'),(1905448,1905323,'Hemigaster taiwanus','species'),(1905449,666874,'Holcojoppa bicolor','species'),(1905450,172511,'Hoplismenus','genus'),(1905451,1905450,'Hoplismenus coreanus','species'),(1905452,1905450,'Hoplismenus infulatus','species'),(1905453,172511,'Hymenura','genus'),(1905454,1905453,'Hymenura nigra','species'),(1905455,27520,'Ichneumon longicellus','species'),(1905456,494697,'Ichneumon sarcitorius chosensis','subspecies'),(1905457,27520,'Ichneumon sexmaculatus','species'),(1905458,27520,'Ichneumon sugiharai','species'),(1905459,144351,'Ischnoceros sapporensis','species'),(1905460,494814,'Jezarotes dentatus','species'),(1905461,288154,'Klutiana jezoensis','species'),(1905462,274268,'Latibulus flavopetiolus','species'),(1905463,274268,'Latibulus nigrinotum','species'),(1905464,274272,'Listrognathus coreensis','species'),(1905465,274272,'Listrognathus eccopteromus','species'),(1905466,1905322,'Litochila carbonaria','species'),(1905467,1905322,'Litochila jezonica','species'),(1905468,1905322,'Litochila nohirai','species'),(1905469,65326,'Megarhyssa praecellens','species'),(1905470,1905325,'Melanichneumon spectabilis','species'),(1905471,494882,'Metopius kiushiuensis','species'),(1905472,494882,'Metopius maruyamensis','species'),(1905473,494882,'Metopius rufus','species'),(1905474,1905473,'Metopius rufus browni','subspecies'),(1905475,65308,'Microleptes splendidulus','species'),(1905476,1905326,'Monontos niphonicus','species'),(1905477,274092,'Naenaria','genus'),(1905478,1905477,'Naenaria segmentalia','species'),(1905479,274306,'Neotypus nobilitator','species'),(1905480,1905479,'Neotypus nobilitator orientalis','subspecies'),(1905481,454363,'Goniozus mesolevis','species'),(1905482,144415,'Odontocolon microclausum','species'),(1905483,144415,'Odontocolon nikkoense','species'),(1905484,273885,'Opheltes japonicus','species'),(1905485,29048,'Ophion fuscomaculatus','species'),(1905486,65147,'Ophion obscuratus obscuratus','subspecies'),(1905487,29048,'Ophion takaozanus','species'),(1905488,540334,'Paragambrus sapporonis','species'),(1905489,274315,'Phaeogenes eguchii','species'),(1905490,495452,'Phradis nikishenae','species'),(1905491,495460,'Phytodietus longicauda','species'),(1905492,67751,'Pimpla pluto','species'),(1905493,495467,'Piogaster ussuriensis','species'),(1905494,495469,'Platylabus takeuchii','species'),(1905495,172502,'Polytribax penetrator','species'),(1905496,495500,'Protichneumon nakanensis','species'),(1905497,495500,'Protichneumon pisorius','species'),(1905498,1889574,'Pseudoplatylabus apicalis','species'),(1905499,1905331,'Quandrus pepsoides','species'),(1905500,176303,'Rynchobanchus','genus'),(1905501,1905500,'Rynchobanchus minomensis','species'),(1905502,540300,'Scenocharops koreanus','species'),(1905503,495607,'Scolobates nigriabdominalis','species'),(1905504,495607,'Scolobates ruficeps','species'),(1905505,495607,'Scolobates testaceus','species'),(1905506,495620,'Setanta apicalis','species'),(1905507,274345,'Stenichneumon posticalis','species'),(1905508,495681,'Theronia laevigata','species'),(1905509,1905508,'Theronia laevigata nigra','subspecies'),(1905510,172511,'Togea','genus'),(1905511,1905510,'Togea albofasciatus','species'),(1905512,495692,'Trathala flavoorbitalis','species'),(1905513,495692,'Trathala striata','species'),(1905514,144475,'Triancyra galloisi','species'),(1905515,144475,'Triancyra tricolorata','species'),(1905516,711946,'Tricholabus strigatorius','species'),(1905517,1905516,'Tricholabus strigatorius coreanus','subspecies'),(1905518,144479,'Trichomma fulvidens','species'),(1905519,144479,'Trichomma koreanum','species'),(1905520,274354,'Thrybius togashii','species'),(1905521,274397,'Trychosis maruyamana','species'),(1905522,172417,'Virgichneumon albilineatus','species'),(1905523,274404,'Vulgichneumon lissolaba','species'),(1905524,274404,'Vulgichneumon suigensis','species'),(1905526,56106,'Cylindrospermum sp. MBDU 012','species'),(1905544,1118237,'Lyngbya martensiana MBDU 518','no rank'),(1905545,1905349,'Symploca muscorum MBDU 524','no rank'),(1905546,126344,'Phormidium tenue MBDU 526','no rank'),(1905547,118562,'Arthrospira platensis MBDU 522','no rank'),(1905548,1579490,'Calothrix dolichomeres MBDU 502','no rank'),(1905549,92942,'Nostoc linckia MBDU 709','no rank'),(1905550,374162,'Nostoc carneum MBDU 015','no rank'),(1905551,1172,'Anabaena variabilis MBDU 209','no rank'),(1905552,212354,'Nostoc calcicola MBDU 537','no rank'),(1905553,1335615,'Calothrix marchica MBDU 407','no rank'),(1905554,584654,'Anteholosticha rectangula','species'),(1905557,27578,'Rhacophorus pinglongensis','species'),(1905558,1315726,'Danakilia sp. \'Sukoray\'','species'),(1905559,158764,'Iranocichla cf. hormuzensis \'Kol River\'','species'),(1905560,158764,'Iranocichla cf. hormuzensis \'Rudan River\'','species'),(1905561,158764,'Iranocichla cf. hormuzensis \'Shur River\'','species'),(1905562,158764,'Iranocichla cf. hormuzensis \'Mehran River\'','species'),(1905563,1315726,'Danakilia dinicolai','species'),(1905564,6836,'Calanus sp. JLM-2016','species'),(1905565,63470,'Dregea sinensis var. sinensis','varietas'),(1905568,52821,'Alstonia yunnanensis','species'),(1905569,429507,'Amalocalyx yunnanensis','species'),(1905570,25003,'Asperula oppositifolia','species'),(1905571,1905570,'Asperula oppositifolia subsp. grandiflora','subspecies'),(1905572,50752,'Comastoma pseudopulmonarium','species'),(1905573,25168,'Galium pusillosetosum','species'),(1905574,235999,'Heterostemma alatum','species'),(1905575,60375,'Knoxia roxburghii','species'),(1905576,1008919,'Lasianthus japonicus subsp. longicaudus','subspecies'),(1905577,50276,'Lomatogonium thomsonii','species'),(1905578,141490,'Marsdenia formosana','species'),(1905579,1133484,'Neanotis thwaitesiana','species'),(1905580,43533,'Nertera nigricarpa','species'),(1905581,141590,'Ochrosia borbonica','species'),(1905582,35912,'Ophiorrhiza rugosa','species'),(1905583,25473,'Rubia wallichiana','species'),(1905584,39241,'Swertia graciliflora','species'),(1905585,112497,'Ramularia sp. CPC 11501','species'),(1905586,170077,'Pseudocercosporella myopori','species'),(1905587,876978,'uncultured Scytinopogon','species'),(1905588,178725,'uncultured Hymenogloea','species'),(1905592,34474,'Fomitopsis sp. 1 JEH-2016','species'),(1905593,34474,'Fomitopsis sp. 2 JEH-2016','species'),(1905594,71937,'Entoloma brunneoapplanatum','species'),(1905595,71937,'Entoloma brunneoumbonatum','species'),(1905596,71937,'Entoloma luteodiscum','species'),(1905598,182039,'Clitocybula sp. QUE01','species'),(1905600,34451,'Cortinarius luteus','species'),(1905601,34451,'Cortinarius sp. QUE01','species'),(1905602,34451,'Cortinarius sp. QUE02','species'),(1905603,34451,'Cortinarius sp. QUE03','species'),(1905604,34451,'Cortinarius sp. QUE04','species'),(1905605,34451,'Cortinarius sp. QUE05','species'),(1905606,34451,'Cortinarius sp. QUE06','species'),(1905607,34451,'Cortinarius sp. QUE07','species'),(1905608,994764,'Cortinarius suberi var. brunneogriseus','varietas'),(1905609,71889,'Hydropus sp. QUE01','species'),(1905612,71953,'Inocybe comatella','species'),(1905613,71953,'Inocybe pallidobrunnea','species'),(1905614,293280,'Inocybe paludinella f. citrophylla','forma'),(1905615,71953,'Inocybe sp. QUE01','species'),(1905616,71953,'Inocybe sp. QUE02','species'),(1905617,71953,'Inocybe sp. QUE03','species'),(1905618,71953,'Inocybe sp. QUE04','species'),(1905619,71953,'Inocybe sp. QUE05','species'),(1905620,71953,'Inocybe subrubescens','species'),(1905622,110246,'Tubaria sp. QUE01','species'),(1905623,298686,'Clarkella','genus'),(1905624,1905623,'Clarkella nana','species'),(1905625,170034,'Adina sp. wang1102','species'),(1905627,52817,'Allamanda sp. yangApY013','species'),(1905628,63460,'Beaumontia sp. yangApY006','species'),(1905629,136890,'Benkara sp. yangRuY122','species'),(1905630,1341697,'Bousigonia sp. yangApY111','species'),(1905631,84860,'Carissa sp. yangApY003','species'),(1905632,4057,'Catharanthus sp. yangApY002','species'),(1905633,141544,'Cerbera sp. yangApY005','species'),(1905634,141547,'Chonemorpha sp. yangApY108','species'),(1905635,13442,'Coffea sp. CPG15038','species'),(1905636,126747,'Cynanchum sp. CPG18234','species'),(1905637,114468,'Diplospora sp. yangRuY009','species'),(1905638,1234227,'Foonchewia sp. wang1681','species'),(1905639,981064,'Fosbergia sp. yangRuY119','species'),(1905640,43486,'Gardenia sp. yangRuY017','species'),(1905641,21496,'Gentiana sp. yangY147','species'),(1905642,49959,'Gentianella sp. yangY143','species'),(1905643,1500051,'Jasminanthes sp. yangAsY104','species'),(1905644,21101,'Kopsia sp. yangApY088','species'),(1905645,141492,'Micholitzia sp. yangAsY096','species'),(1905646,170021,'Mitragyna sp. yangRuY110','species'),(1905647,74715,'Mitreola sp. wang2423','species'),(1905648,43525,'Nauclea sp. yangRuY089','species'),(1905649,153761,'Neolamarckia sp. yangRuY011','species'),(1905650,63461,'Nerium sp. yangApY015','species'),(1905651,429499,'Parameria sp. yangApY103','species'),(1905652,1499191,'Parepigynum sp. yangApY112','species'),(1905653,25384,'Pentas sp. yangRuY012','species'),(1905654,52847,'Plumeria sp. yangApY004','species'),(1905655,429519,'Pottsia sp. yangApY114','species'),(1905656,83598,'Prismatomeris sp. yangRuY121','species'),(1905657,126747,'Cynanchum sp. yangApY105','species'),(1905658,58379,'Richardia sp. wang1144','species'),(1905659,60070,'Rondeletia sp. yangY027','species'),(1905660,651699,'Rubovietnamia sp. wang12082012','species'),(1905661,429503,'Sindechites sp. yangApY116','species'),(1905662,484832,'Spiradiclis sp. wang1125','species'),(1905663,52858,'Strophanthus sp. yangApY016','species'),(1905664,52860,'Tabernaemontana sp. yangApY094','species'),(1905665,58440,'Tarenna sp. wang1392','species'),(1905666,45319,'Thevetia sp. yangApY014','species'),(1905667,429501,'Vallaris sp. yangApY113','species'),(1905668,71953,'Inocybe aff. straminipes TENN 071101','species'),(1905669,71953,'Inocybe aff. subrubescens TENN 071141','species'),(1905670,71729,'Psathyrella cf. bipellis TENN 071132','species'),(1905671,117058,'Rhodocybe griseoaurantia','species'),(1905672,117058,'Rhodocybe indica','species'),(1905673,117058,'Rhodocybe luteobrunnea','species'),(1905674,265,'Paracoccus sp. LL','species'),(1905675,1883,'Streptomyces sp. ORO5','species'),(1905676,89404,'Glaciecola sp.','species'),(1905677,1132027,'Chromatocurvus sp. F02','species'),(1905678,608658,'Citreimonas sp. FB01','species'),(1905679,85620,'\'Prunus avium\' phytoplasma','species'),(1905680,1606872,'Flavimarina sp.','species'),(1905692,158851,'Trabulsiella sp.','species'),(1905693,38144,'Lamb pestivirus','species'),(1905694,234,'Brucella sp. CMUL 003','species'),(1905695,234,'Brucella sp. CMUL 004','species'),(1905696,234,'Brucella sp. CMUL 014','species'),(1905697,234,'Brucella sp. CMUL 015','species'),(1905698,234,'Brucella sp. CMUL 025','species'),(1905699,234,'Brucella sp. CMUL 027','species'),(1905700,234,'Brucella sp. CMUL 036','species'),(1905701,371543,'Auerbachia maamouni','species'),(1905702,1905735,'Oceaniopteris','genus'),(1905703,11520,'Influenza B virus (B/New York/WC-LVD-15-001/2015)','no rank'),(1905704,11520,'Influenza B virus (B/New York/WC-LVD-15-003/2015)','no rank'),(1905705,11520,'Influenza B virus (B/New York/WC-LVD-15-004/2015)','no rank'),(1905706,11520,'Influenza B virus (B/New York/WC-LVD-15-014/2015)','no rank'),(1905707,11520,'Influenza B virus (B/New York/WC-LVD-15-012/2015)','no rank'),(1905708,11520,'Influenza B virus (B/New York/WC-LVD-15-010/2015)','no rank'),(1905709,11520,'Influenza B virus (B/New York/WC-LVD-15-006/2015)','no rank'),(1905710,11520,'Influenza B virus (B/New York/WC-LVD-15-022/2015)','no rank'),(1905711,11520,'Influenza B virus (B/New York/WC-LVD-15-021/2015)','no rank'),(1905712,11520,'Influenza B virus (B/New York/WC-LVD-15-020/2015)','no rank'),(1905713,12333,'Leptospira phage Lin_34','species'),(1905714,60387,'Pagamea sp. EP-2016a','species'),(1905715,60387,'Pagamea sp. EP-2016b','species'),(1905716,1177,'Nostoc sp. KAZ1-RS22','species'),(1905717,1048851,'Wilmottia sp. Poach2-RS26','species'),(1905718,119532,'Microcoleus vaginatus Pasv-RS27','no rank'),(1905719,1892297,'Leptolyngbyaceae cyanobacterium Pasv_RS28','species'),(1905721,91351,'Chlorophyta sp. SL-2016','species'),(1905722,1973881,'Amphidinium sp.','species'),(1905723,2944,'Prorocentrum sp.','species'),(1905724,157684,'Karlodinium sp.','species'),(1905725,1747,'Propionibacterium acnes subsp. defendens','subspecies'),(1905726,186824,'Paludifilum','genus'),(1905730,122277,'Pectobacterium parmentieri','species'),(1905731,29600,'Woodwardioideae','subfamily'),(1905733,1905731,'Anchistea','genus'),(1905734,29600,'Stenochlaenoideae','subfamily'),(1905735,29600,'Blechnoideae','subfamily'),(1905736,1905735,'Austroblechnum','genus'),(1905737,1905735,'Blechnopsis','genus'),(1905738,1905735,'Cranfillia','genus'),(1905739,1905735,'Cleistoblechnum','genus'),(1905740,1905735,'Icarus','genus'),(1905741,1905735,'Lomaria','genus'),(1905742,1905735,'Lomaridium','genus'),(1905743,1905735,'Lomariocycas','genus'),(1905744,1905735,'Neoblechnum','genus'),(1905745,1905735,'Parablechnum','genus'),(1905746,85023,'Huakuichenia','genus'),(1905750,1421721,'Craniospermum sp. W4041','species'),(1905751,764727,'Hackelia cf. andicola W2348','species'),(1905753,714361,'Anteaglonium thailandicum','species'),(1905754,34451,'Cortinarius albocyaneus','species'),(1905755,86079,'Cortinarius anomalus subsp. campestris','subspecies'),(1905756,34451,'Cortinarius jonimitchelliae','species'),(1905757,34451,'Cortinarius pastoralis','species'),(1905760,139836,'Radula sp. NSW974489','species'),(1905761,139836,'Radula lingulata','species'),(1905762,139836,'Radula ornata','species'),(1905763,139836,'Radula patens','species'),(1905764,139836,'Radula pinnulata','species'),(1905765,139836,'Radula pseudoscripta','species'),(1905766,139836,'Radula scariosa','species'),(1905767,139836,'Radula spicata','species'),(1905768,139836,'Radula squarrosa','species'),(1905769,139836,'Radula thiersiae','species'),(1905770,1874510,'Anoplocaryum compressum','species'),(1905771,1874510,'Anoplocaryum helenae','species'),(1905772,1288174,'Caccinia macranthera var. glauca','varietas'),(1905773,1421721,'Craniospermum echioides','species'),(1905774,1421721,'Craniospermum mongolicum','species'),(1905775,1421721,'Craniospermum tuvinicum','species'),(1905776,181188,'Cynoglossum coeruleum','species'),(1905777,181188,'Cynoglossum pauciflorum','species'),(1905778,1212533,'Decalepidanthus elongatus','species'),(1905779,1288204,'Lasiocaryum trichocarpum','species'),(1905780,203741,'Lindelofia olgae','species'),(1905781,694028,'Microula filicaulis','species'),(1905782,1616893,'Nihon akiense','species'),(1905783,411249,'Onosma barsczewskii','species'),(1905785,764745,'Trigonotis formosana var. elevatovenosa','varietas'),(1905787,1452892,'Afrotysonia glochidiata','species'),(1905788,1883,'Streptomyces sp. NIMMeR2','species'),(1905789,1386,'Bacillus sp. NIMMeR5','species'),(1905790,33882,'Microbacterium sp. NIMMeR6','species'),(1905791,33882,'Microbacterium sp. NIMMeR9','species'),(1905792,33882,'Microbacterium sp. NIMMeR10','species'),(1905793,33986,'Exiguobacterium sp. NIMD1','species'),(1905794,182709,'Oceanobacillus sp. NIMD2','species'),(1905795,547,'Enterobacter sp. NIMD3','species'),(1905796,2745,'Halomonas sp. NIMD7','species'),(1905797,57493,'Kocuria sp. NIMD8','species'),(1905798,2745,'Halomonas sp. NIMD10','species'),(1905799,2745,'Halomonas sp. NIMD11','species'),(1905800,1279,'Staphylococcus sp. NIMD13','species'),(1905801,182709,'Oceanobacillus sp. NIMD14','species'),(1905802,1372,'Planococcus sp. NIMD15','species'),(1905803,33986,'Exiguobacterium sp. NIMD17','species'),(1905804,2745,'Halomonas sp. NIMD18','species'),(1905805,1663,'Arthrobacter sp. NIMD20','species'),(1905806,33986,'Exiguobacterium sp. NIMD23','species'),(1905807,2745,'Halomonas sp. NIMD26','species'),(1905808,1663,'Arthrobacter sp. NIMD28','species'),(1905809,137249,'Genea sp. PAM-2016a','species'),(1905810,374082,'Exerodonta juanitae','species'),(1905813,33194,'Bipolaris alocasiae','species'),(1905814,114728,'Influenza A virus (A/swine/Illinois/A01778880/2016(H1N2))','no rank'),(1905815,114727,'Influenza A virus (A/swine/Indiana/A01781271/2016(H1N1))','no rank'),(1905816,114727,'Influenza A virus (A/swine/Iowa/A01781046/2016(H1N1))','no rank'),(1905817,114728,'Influenza A virus (A/swine/Iowa/A01781219/2016(H1N2))','no rank'),(1905818,119210,'Influenza A virus (A/swine/Minnesota/A01781044/2016(H3N2))','no rank'),(1905819,114728,'Influenza A virus (A/swine/Minnesota/A01781045/2016(H1N2))','no rank'),(1905820,119210,'Influenza A virus (A/swine/Minnesota/A01781222/2016(H3N2))','no rank'),(1905821,119210,'Influenza A virus (A/swine/Nebraska/A01781225/2016(H3N2))','no rank'),(1905822,114727,'Influenza A virus (A/swine/North Carolina/A01778874/2016(H1N1))','no rank'),(1905823,114728,'Influenza A virus (A/swine/North Carolina/A01778881/2016(H1N2))','no rank'),(1905824,114728,'Influenza A virus (A/swine/North Carolina/A01778893/2016(H1N2))','no rank'),(1905825,114727,'Influenza A virus (A/swine/North Carolina/A01778894/2016(H1N1))','no rank'),(1905826,114728,'Influenza A virus (A/swine/North Carolina/A01778957/2016(H1N2))','no rank'),(1905827,114728,'Influenza A virus (A/swine/North Carolina/A01781221/2016(H1N2))','no rank'),(1905828,119210,'Influenza A virus (A/swine/North Carolina/A01781224/2016(H3N2))','no rank'),(1905829,219829,'Plasmodium sp. P-COLL12','species'),(1905830,348822,'Physostegia chlorotic mottle virus','species'),(1905832,1082658,'Chaetoceros sp. NIES-3971','species'),(1905833,669372,'Florenciellales sp. NIES-3878','species'),(1905834,2940,'Cachonina sp. NIES-3881','species'),(1905835,85626,'\'Apium graveolens\' white leaf phytoplasma','species'),(1905836,85626,'\'Lectuca sativa\' flattened stem phytoplasma','species'),(1905837,439306,'Maritigrella fuscopunctata','species'),(1905838,118884,'Candidatus Navis','genus'),(1905839,1905838,'Candidatus Navis piranensis','species'),(1905840,29580,'Janthinobacterium sp. KH1','species'),(1905841,29580,'Janthinobacterium sp. KH2','species'),(1905842,29580,'Janthinobacterium sp. KH3','species'),(1905843,29580,'Janthinobacterium sp. KH4','species'),(1905844,29580,'Janthinobacterium sp. Isl','species'),(1905845,416,'Methylomonas sp. LWB','species'),(1905846,379,'Rhizobium sp. CRZM18R','species'),(1905847,2034,'Curtobacterium sp. BH-2-1-1','species'),(1905848,3187,'Nannochloris sp. NIES-3880','species'),(1905849,114040,'Prasinophyceae sp. NIES-3885','species'),(1905850,114040,'Prasinophyceae sp. NIES-3888','species'),(1905851,3118,'Ulva sp. 1 KP-2016','species'),(1905852,49188,'Aconitum apetalum','species'),(1905853,49188,'Aconitum brevicalcaratum','species'),(1905854,1905853,'Aconitum brevicalcaratum var. parviflorum','varietas'),(1905855,49188,'Aconitum fletcheranum','species'),(1905856,49188,'Aconitum novoluridum','species'),(1905857,49188,'Aconitum quelpaertense','species'),(1905858,49188,'Aconitum reclinatum','species'),(1905859,49188,'Aconitum rilongense','species'),(1905860,489821,'Norovirus Hu/GII.4/Cairo17/2016/Egypt','no rank'),(1905864,157181,'Tilletia fusca var. bromi-tectorum','subspecies'),(1905865,157181,'Tilletia fusca var. guyotiana','subspecies'),(1905866,1177,'Nostoc sp. \'Peltigera aphthosa P1330 cyanobiont\'','species'),(1905867,1177,'Nostoc sp. \'Peltigera britannica P1324 cyanobiont\'','species'),(1905868,1177,'Nostoc sp. \'Peltigera britannica P1342 cyanobiont\'','species'),(1905869,1177,'Nostoc sp. \'Peltigera britannica P16 cyanobiont\'','species'),(1905870,1177,'Nostoc sp. \'Peltigera britannica P227 cyanobiont\'','species'),(1905871,1177,'Nostoc sp. \'Peltigera britannica P228 cyanobiont\'','species'),(1905872,1177,'Nostoc sp. \'Peltigera canina P14 cyanobiont\'','species'),(1905873,1177,'Nostoc sp. \'Peltigera canina P4 cyanobiont\'','species'),(1905874,1177,'Nostoc sp. \'Peltigera dolichorhiza 2 P1567 cyanobiont\'','species'),(1905875,1177,'Nostoc sp. \'Peltigera dolichorhiza 2 P1575 cyanobiont\'','species'),(1905876,1177,'Nostoc sp. \'Peltigera dolichorhiza N1942 cyanobiont\'','species'),(1905877,1177,'Nostoc sp. \'Peltigera dolichorhiza N999 cyanobiont\'','species'),(1905878,1177,'Nostoc sp. \'Peltigera dolichorhiza P1574 cyanobiont\'','species'),(1905879,1177,'Nostoc sp. \'Peltigera dolichorhiza P28 cyanobiont\'','species'),(1905880,1177,'Nostoc sp. \'Peltigera dolichorhiza P29 cyanobiont\'','species'),(1905881,1177,'Nostoc sp. \'Peltigera dolichorhiza P348 cyanobiont\'','species'),(1905882,1177,'Nostoc sp. \'Peltigera dolichorhiza P355 cyanobiont\'','species'),(1905883,1177,'Nostoc sp. \'Peltigera dolichorhiza P879 cyanobiont\'','species'),(1905884,1177,'Nostoc sp. \'Peltigera dolichorhiza P893 cyanobiont\'','species'),(1905885,1177,'Nostoc sp. \'Peltigera dolichorhiza P894 cyanobiont\'','species'),(1905886,1177,'Nostoc sp. \'Peltigera elisabethae P66 cyanobiont\'','species'),(1905887,1177,'Nostoc sp. \'Peltigera horizontalis P65 cyanobiont\'','species'),(1905888,1177,'Nostoc sp. \'Peltigera hymenina N2054 cyanobiont\'','species'),(1905889,1177,'Nostoc sp. \'Peltigera hymenina N357 cyanobiont\'','species'),(1905890,1177,'Nostoc sp. \'Peltigera hymenina P1214 cyanobiont\'','species'),(1905891,1177,'Nostoc sp. \'Peltigera hymenina P1226 cyanobiont\'','species'),(1905892,1177,'Nostoc sp. \'Peltigera hymenina P1229 cyanobiont\'','species'),(1905893,1177,'Nostoc sp. \'Peltigera hymenina P1247 cyanobiont\'','species'),(1905894,1177,'Nostoc sp. \'Peltigera hymenina P430 cyanobiont\'','species'),(1905895,1177,'Nostoc sp. \'Peltigera hymenina P539 cyanobiont\'','species'),(1905896,1177,'Nostoc sp. \'Peltigera hymenina P7 cyanobiont\'','species'),(1905897,1177,'Nostoc sp. \'Peltigera hymenina P80 cyanobiont\'','species'),(1905898,1177,'Nostoc sp. \'Peltigera hymenina P851 cyanobiont\'','species'),(1905899,1177,'Nostoc sp. \'Peltigera hymenina P870 cyanobiont\'','species'),(1905900,1177,'Nostoc sp. \'Peltigera hymenina var. dissecta P516 cyanobiont\'','species'),(1905901,1177,'Nostoc sp. \'Peltigera hymenina var. dissecta P517 cyanobiont\'','species'),(1905902,1177,'Nostoc sp. \'Peltigera hymenina var. dissecta P871 cyanobiont\'','species'),(1905903,1177,'Nostoc sp. \'Peltigera hymenina var. dissecta P872 cyanobiont\'','species'),(1905904,1177,'Nostoc sp. \'Peltigera leucophelbia P1343 cyanobiont\'','species'),(1905905,1177,'Nostoc sp. \'Peltigera leucophlebia P17 cyanobiont\'','species'),(1905906,1177,'Nostoc sp. \'Peltigera macra P416 cyanobiont\'','species'),(1905907,1177,'Nostoc sp. \'Peltigera melanorrhiza P515 cyanobiont\'','species'),(1905908,1177,'Nostoc sp. \'Peltigera membranacea P3 cyanobiont\'','species'),(1905909,1177,'Nostoc sp. \'Peltigera monticola P73 cyanobiont\'','species'),(1905910,1177,'Nostoc sp. \'Peltigera monticola P75 cyanobiont\'','species'),(1905911,1177,'Nostoc sp. \'Peltigera nana 1 P1281 cyanobiont\'','species'),(1905912,1177,'Nostoc sp. \'Peltigera nana 1 P1282 cyanobiont\'','species'),(1905913,1177,'Nostoc sp. \'Peltigera nana 1 P1665 cyanobiont\'','species'),(1905914,1177,'Nostoc sp. \'Peltigera nana 1 P1666 cyanobiont\'','species'),(1905915,1177,'Nostoc sp. \'Peltigera nana 2 P609 cyanobiont\'','species'),(1905916,1177,'Nostoc sp. \'Peltigera neckeri P15 cyanobiont\'','species'),(1905917,1177,'Nostoc sp. \'Peltigera neocanina P68 cyanobiont\'','species'),(1905918,1177,'Nostoc sp. \'Peltigera neocanina P70 cyanobiont\'','species'),(1905919,1177,'Nostoc sp. \'Peltigera neopolydactyla 1 P67 cyanobiont\'','species'),(1905920,1177,'Nostoc sp. \'Peltigera neopolydactyla 1b P325 cyanobiont\'','species'),(1905921,1177,'Nostoc sp. \'Peltigera neopolydactyla 2 P1183 cyanobiont\'','species'),(1905922,1177,'Nostoc sp. \'Peltigera neopolydactyla 2a P1322 cyanobiont\'','species'),(1905923,1177,'Nostoc sp. \'Peltigera neopolydactyla 2a P384 cyanobiont\'','species'),(1905924,1177,'Nostoc sp. \'Peltigera neopolydactyla 2a P386 cyanobiont\'','species'),(1905925,1177,'Nostoc sp. \'Peltigera neopolydactyla 2a P821 cyanobiont\'','species'),(1905926,1177,'Nostoc sp. \'Peltigera neopolydactyla 2a P846 cyanobiont\'','species'),(1905927,1177,'Nostoc sp. \'Peltigera neopolydactyla 2b N1913 cyanobiont\'','species'),(1905928,1177,'Nostoc sp. \'Peltigera neopolydactyla 2b N1914 cyanobiont\'','species'),(1905929,1177,'Nostoc sp. \'Peltigera neopolydactyla 2b N1916 cyanobiont\'','species'),(1905930,1177,'Nostoc sp. \'Peltigera neopolydactyla 2b N1926 cyanobiont\'','species'),(1905931,1177,'Nostoc sp. \'Peltigera neopolydactyla 2b N1927 cyanobiont\'','species'),(1905932,1177,'Nostoc sp. \'Peltigera neopolydactyla 2b N1929 cyanobiont\'','species'),(1905933,1177,'Nostoc sp. \'Peltigera neopolydactyla 3 P1283 cyanobiont\'','species'),(1905934,1177,'Nostoc sp. \'Peltigera neopolydactyla 3 P859 cyanobiont\'','species'),(1905935,1177,'Nostoc sp. \'Peltigera neopolydactyla 4 P1212 cyanobiont\'','species'),(1905936,1177,'Nostoc sp. \'Peltigera neopolydactyla 4 P1628 cyanobiont\'','species'),(1905937,1177,'Nostoc sp. \'Peltigera neopolydactyla 4 P1668 cyanobiont\'','species'),(1905938,1177,'Nostoc sp. \'Peltigera neopolydactyla 4 P1675 cyanobiont\'','species'),(1905939,1177,'Nostoc sp. \'Peltigera neopolydactyla 4 P302 cyanobiont\'','species'),(1905940,1177,'Nostoc sp. \'Peltigera neopolydactyla 4 P321 cyanobiont\'','species'),(1905941,1177,'Nostoc sp. \'Peltigera neopolydactyla 4 P506 cyanobiont\'','species'),(1905942,1177,'Nostoc sp. \'Peltigera neopolydactyla 4 P591 cyanobiont\'','species'),(1905943,1177,'Nostoc sp. \'Peltigera neopolydactyla 4 P669 cyanobiont\'','species'),(1905944,1177,'Nostoc sp. \'Peltigera neopolydactyla 4 P811 cyanobiont\'','species'),(1905945,1177,'Nostoc sp. \'Peltigera neopolydactyla 5 P1228 cyanobiont\'','species'),(1905946,1177,'Nostoc sp. \'Peltigera neopolydactyla 5 P1232 cyanobiont\'','species'),(1905947,1177,'Nostoc sp. \'Peltigera neopolydactyla 5 P1257 cyanobiont\'','species'),(1905948,1177,'Nostoc sp. \'Peltigera neopolydactyla 5 P1677 cyanobiont\'','species'),(1905949,1177,'Nostoc sp. \'Peltigera neopolydactyla 6 N1886 cyanobiont\'','species'),(1905950,1177,'Nostoc sp. \'Peltigera neopolydactyla 6 N1888 cyanobiont\'','species'),(1905951,1177,'Nostoc sp. \'Peltigera neopolydactyla 6 P1223 cyanobiont\'','species'),(1905952,1177,'Nostoc sp. \'Peltigera neopolydactyla 6 P1231 cyanobiont\'','species'),(1905953,1177,'Nostoc sp. \'Peltigera neopolydactyla 6 P1258 cyanobiont\'','species'),(1905954,1177,'Nostoc sp. \'Peltigera neopolydactyla N1939 cyanobiont\'','species'),(1905955,1177,'Nostoc sp. \'Peltigera neopolydactyla N1944 cyanobiont\'','species'),(1905956,1177,'Nostoc sp. \'Peltigera neopolydactyla P1252 cyanobiont\'','species'),(1905957,1177,'Nostoc sp. \'Peltigera neopolydactyla P309 cyanobiont\'','species'),(1905958,1177,'Nostoc sp. \'Peltigera neopolydactyla P411 cyanobiont\'','species'),(1905959,1177,'Nostoc sp. \'Peltigera neopolydactyla P640 cyanobiont\'','species'),(1905960,1177,'Nostoc sp. \'Peltigera neopolydactyla P645 cyanobiont\'','species'),(1905961,1177,'Nostoc sp. \'Peltigera neopolydactyla P844 cyanobiont\'','species'),(1905962,1177,'Nostoc sp. \'Peltigera neopolydactyla P845 cyanobiont\'','species'),(1905963,1177,'Nostoc sp. \'Peltigera occidentalis P108 cyanobiont\'','species'),(1905964,1177,'Nostoc sp. \'Peltigera occidentalis P1638 cyanobiont\'','species'),(1905965,1177,'Nostoc sp. \'Peltigera occidentalis P299 cyanobiont\'','species'),(1905966,1177,'Nostoc sp. \'Peltigera occidentalis P314 cyanobiont\'','species'),(1905967,1177,'Nostoc sp. \'Peltigera occidentalis P410 cyanobiont\'','species'),(1905968,1177,'Nostoc sp. \'Peltigera occidentalis P543 cyanobiont\'','species'),(1905969,1177,'Nostoc sp. \'Peltigera occidentalis P571 cyanobiont\'','species'),(1905970,1177,'Nostoc sp. \'Peltigera occidentalis P853 cyanobiont\'','species'),(1905971,1177,'Nostoc sp. \'Peltigera pacifica P1240 cyanobiont\'','species'),(1905972,1177,'Nostoc sp. \'Peltigera pacifica P1241 cyanobiont\'','species'),(1905973,1177,'Nostoc sp. \'Peltigera pacifica P1242 cyanobiont\'','species'),(1905974,1177,'Nostoc sp. \'Peltigera pacifica P1243 cyanobiont\'','species'),(1905975,1177,'Nostoc sp. \'Peltigera patagonica P76 cyanobiont\'','species'),(1905976,1177,'Nostoc sp. \'Peltigera phyllidiosa P72 cyanobiont\'','species'),(1905977,1177,'Nostoc sp. \'Peltigera polydactylon N2069 cyanobiont\'','species'),(1905978,1177,'Nostoc sp. \'Peltigera polydactylon P1213 cyanobiont\'','species'),(1905979,1177,'Nostoc sp. \'Peltigera polydactylon P385 cyanobiont\'','species'),(1905980,1177,'Nostoc sp. \'Peltigera polydactylon P388 cyanobiont\'','species'),(1905981,1177,'Nostoc sp. \'Peltigera polydactylon P682 cyanobiont\'','species'),(1905982,1177,'Nostoc sp. \'Peltigera polydactylon P816 cyanobiont\'','species'),(1905983,1177,'Nostoc sp. \'Peltigera polydactylon P833 cyanobiont\'','species'),(1905984,1177,'Nostoc sp. \'Peltigera polydactylon P856 cyanobiont\'','species'),(1905985,1177,'Nostoc sp. \'Peltigera polydactylon ssp. udeghe P1235 cyanobiont\'','species'),(1905986,1177,'Nostoc sp. \'Peltigera polydactylon ssp. udeghe P71 cyanobiont\'','species'),(1905987,1177,'Nostoc sp. \'Peltigera ponojensis P77 cyanobiont\'','species'),(1905988,1177,'Nostoc sp. \'Peltigera ponojensis P84 cyanobiont\'','species'),(1905989,1177,'Nostoc sp. \'Peltigera pulverulenta 1 P1566 cyanobiont\'','species'),(1905990,1177,'Nostoc sp. \'Peltigera pulverulenta 1 P1572 cyanobiont\'','species'),(1905991,1177,'Nostoc sp. \'Peltigera pulverulenta 1 P890 cyanobiont\'','species'),(1905992,1177,'Nostoc sp. \'Peltigera pulverulenta 1 P897 cyanobiont\'','species'),(1905993,1177,'Nostoc sp. \'Peltigera pulverulenta 1 P928 cyanobiont\'','species'),(1905994,1177,'Nostoc sp. \'Peltigera pulverulenta 2 P1521 cyanobiont\'','species'),(1905995,1177,'Nostoc sp. \'Peltigera pulverulenta 2 P900 cyanobiont\'','species'),(1905996,1177,'Nostoc sp. \'Peltigera pulverulenta 3 P1522 cyanobiont\'','species'),(1905997,1177,'Nostoc sp. \'Peltigera rufescens P6 cyanobiont\'','species'),(1905998,1177,'Nostoc sp. \'Peltigera scabrosa 1 P1210 cyanobiont\'','species'),(1905999,1177,'Nostoc sp. \'Peltigera scabrosa 1 P1250 cyanobiont\'','species'),(1906000,1177,'Nostoc sp. \'Peltigera scabrosa 1 P1539 cyanobiont\'','species'),(1906001,1177,'Nostoc sp. \'Peltigera scabrosa 1 P306 cyanobiont\'','species'),(1906002,1177,'Nostoc sp. \'Peltigera scabrosa 1 P311 cyanobiont\'','species'),(1906003,1177,'Nostoc sp. \'Peltigera scabrosa 1 P93 cyanobiont\'','species'),(1906004,1177,'Nostoc sp. \'Peltigera scabrosa 1 P97 cyanobiont\'','species'),(1906005,1177,'Nostoc sp. \'Peltigera scabrosa 2 P107 cyanobiont\'','species'),(1906006,1177,'Nostoc sp. \'Peltigera scabrosa 2 P113 cyanobiont\'','species'),(1906007,1177,'Nostoc sp. \'Peltigera scabrosa 2 P1209 cyanobiont\'','species'),(1906008,1177,'Nostoc sp. \'Peltigera scabrosa 2 P1255 cyanobiont\'','species'),(1906009,1177,'Nostoc sp. \'Peltigera scabrosa 2 P1328 cyanobiont\'','species'),(1906010,1177,'Nostoc sp. \'Peltigera scabrosa 2 P1540 cyanobiont\'','species'),(1906011,1177,'Nostoc sp. \'Peltigera scabrosa 2 P1721 cyanobiont\'','species'),(1906012,1177,'Nostoc sp. \'Peltigera scabrosa 2 P296 cyanobiont\'','species'),(1906013,1177,'Nostoc sp. \'Peltigera scabrosa 2 P520 cyanobiont\'','species'),(1906014,1177,'Nostoc sp. \'Peltigera scabrosa 2 P617 cyanobiont\'','species'),(1906015,1177,'Nostoc sp. \'Peltigera scabrosa 2 P830 cyanobiont\'','species'),(1906016,1177,'Nostoc sp. \'Peltigera scabrosa 3 N1236 cyanobiont\'','species'),(1906017,1177,'Nostoc sp. \'Peltigera scabrosa 3 P1536 cyanobiont\'','species'),(1906018,1177,'Nostoc sp. \'Peltigera scabrosa 3 P1538 cyanobiont\'','species'),(1906019,1177,'Nostoc sp. \'Peltigera scabrosa 3 P865 cyanobiont\'','species'),(1906020,1177,'Nostoc sp. \'Peltigera scabrosa 4 P312 cyanobiont\'','species'),(1906021,1177,'Nostoc sp. \'Peltigera scabrosa 4 P315 cyanobiont\'','species'),(1906022,1177,'Nostoc sp. \'Peltigera scabrosa 4 P318 cyanobiont\'','species'),(1906023,1177,'Nostoc sp. \'Peltigera scabrosa 4 P529 cyanobiont\'','species'),(1906024,1177,'Nostoc sp. \'Peltigera scabrosa 4 P549 cyanobiont\'','species'),(1906025,1177,'Nostoc sp. \'Peltigera scabrosella P391 cyanobiont\'','species'),(1906026,1177,'Nostoc sp. \'Peltigera scabrosella P514 cyanobiont\'','species'),(1906027,1177,'Nostoc sp. \'Peltigera scabrosella P619 cyanobiont\'','species'),(1906028,1177,'Nostoc sp. \'Peltigera scabrosella P854 cyanobiont\'','species'),(1906029,1177,'Nostoc sp. \'Peltigera sp. \"hawaiensis\" P1236 cyanobiont\'','species'),(1906030,1177,'Nostoc sp. \'Peltigera sp. 1 P885 cyanobiont\'','species'),(1906031,1177,'Nostoc sp. \'Peltigera sp. 1 P886 cyanobiont\'','species'),(1906032,1177,'Nostoc sp. \'Peltigera sp. 1 P889 cyanobiont\'','species'),(1906033,1177,'Nostoc sp. \'Peltigera sp. 1 P905 cyanobiont\'','species'),(1906034,1177,'Nostoc sp. \'Peltigera sp. 10 P1652 cyanobiont\'','species'),(1906035,1177,'Nostoc sp. \'Peltigera sp. 10 P450 cyanobiont\'','species'),(1906036,1177,'Nostoc sp. \'Peltigera sp. 11 N1532 cyanobiont\'','species'),(1906037,1177,'Nostoc sp. \'Peltigera sp. 11 N1533 cyanobiont\'','species'),(1906038,1177,'Nostoc sp. \'Peltigera sp. 11 N1537 cyanobiont\'','species'),(1906039,1177,'Nostoc sp. \'Peltigera sp. 11 N1547 cyanobiont\'','species'),(1906040,1177,'Nostoc sp. \'Peltigera sp. 2a P1555 cyanobiont\'','species'),(1906041,1177,'Nostoc sp. \'Peltigera sp. 2a P1570 cyanobiont\'','species'),(1906042,1177,'Nostoc sp. \'Peltigera sp. 2a P907 cyanobiont\'','species'),(1906043,1177,'Nostoc sp. \'Peltigera sp. 2b P1557 cyanobiont\'','species'),(1906044,1177,'Nostoc sp. \'Peltigera sp. 2b P1561 cyanobiont\'','species'),(1906045,1177,'Nostoc sp. \'Peltigera sp. 2b P1583 cyanobiont\'','species'),(1906046,1177,'Nostoc sp. \'Peltigera sp. 3 P604 cyanobiont\'','species'),(1906047,1177,'Nostoc sp. \'Peltigera sp. 3 P606 cyanobiont\'','species'),(1906048,1177,'Nostoc sp. \'Peltigera sp. 3 P607 cyanobiont\'','species'),(1906049,1177,'Nostoc sp. \'Peltigera sp. 3 P608 cyanobiont\'','species'),(1906050,1177,'Nostoc sp. \'Peltigera sp. 3 P610 cyanobiont\'','species'),(1906051,1177,'Nostoc sp. \'Peltigera sp. 3 P611 cyanobiont\'','species'),(1906052,1177,'Nostoc sp. \'Peltigera sp. 3 P612 cyanobiont\'','species'),(1906053,1177,'Nostoc sp. \'Peltigera sp. 4 N1534 cyanobiont\'','species'),(1906054,1177,'Nostoc sp. \'Peltigera sp. 5 N1545 cyanobiont\'','species'),(1906055,1177,'Nostoc sp. \'Peltigera sp. 5 P1716 cyanobiont\'','species'),(1906056,1177,'Nostoc sp. \'Peltigera sp. 6 P1650 cyanobiont\'','species'),(1906057,1177,'Nostoc sp. \'Peltigera sp. 6 P1733 cyanobiont\'','species'),(1906058,1177,'Nostoc sp. \'Peltigera sp. 6 P1734 cyanobiont\'','species'),(1906059,1177,'Nostoc sp. \'Peltigera sp. 6 P936 cyanobiont\'','species'),(1906060,1177,'Nostoc sp. \'Peltigera sp. 6 P942 cyanobiont\'','species'),(1906061,1177,'Nostoc sp. \'Peltigera sp. 7a N1674 cyanobiont\'','species'),(1906062,1177,'Nostoc sp. \'Peltigera sp. 7a N1887 cyanobiont\'','species'),(1906063,1177,'Nostoc sp. \'Peltigera sp. 7a N1932 cyanobiont\'','species'),(1906064,1177,'Nostoc sp. \'Peltigera sp. 7b P1660 cyanobiont\'','species'),(1906065,1177,'Nostoc sp. \'Peltigera sp. 7b P1672 cyanobiont\'','species'),(1906066,1177,'Nostoc sp. \'Peltigera sp. 7b P1674 cyanobiont\'','species'),(1906067,1177,'Nostoc sp. \'Peltigera sp. 8 N1748 cyanobiont\'','species'),(1906068,1177,'Nostoc sp. \'Peltigera sp. 8 N1752 cyanobiont\'','species'),(1906069,1177,'Nostoc sp. \'Peltigera sp. 8 N1754 cyanobiont\'','species'),(1906070,1177,'Nostoc sp. \'Peltigera sp. 8 N1766 cyanobiont\'','species'),(1906071,1177,'Nostoc sp. \'Peltigera sp. 8 N1897 cyanobiont\'','species'),(1906072,1177,'Nostoc sp. \'Peltigera sp. 8 N1898 cyanobiont\'','species'),(1906073,1177,'Nostoc sp. \'Peltigera sp. 8 N1900 cyanobiont\'','species'),(1906074,1177,'Nostoc sp. \'Peltigera sp. 8 N1920 cyanobiont\'','species'),(1906075,1177,'Nostoc sp. \'Peltigera sp. 8 N1922 cyanobiont\'','species'),(1906076,1177,'Nostoc sp. \'Peltigera sp. 8 N1924 cyanobiont\'','species'),(1906077,1177,'Nostoc sp. \'Peltigera sp. 8 N1928 cyanobiont\'','species'),(1906078,1177,'Nostoc sp. \'Peltigera sp. 8 N1947 cyanobiont\'','species'),(1906079,1177,'Nostoc sp. \'Peltigera sp. 8 P1237 cyanobiont\'','species'),(1906080,1177,'Nostoc sp. \'Peltigera sp. 8 P1272 cyanobiont\'','species'),(1906081,1177,'Nostoc sp. \'Peltigera sp. 8 P1299 cyanobiont\'','species'),(1906082,1177,'Nostoc sp. \'Peltigera sp. 9 N1907 cyanobiont\'','species'),(1906083,1177,'Nostoc sp. \'Peltigera sp. 9 N1908 cyanobiont\'','species'),(1906084,1177,'Nostoc sp. \'Peltigera sp. 9 N1918 cyanobiont\'','species'),(1906085,1177,'Nostoc sp. \'Peltigera sp. 9 N1921 cyanobiont\'','species'),(1906086,1177,'Nostoc sp. \'Peltigera sp. 9 N1923 cyanobiont\'','species'),(1906087,1177,'Nostoc sp. \'Peltigera sp. 9 N1936 cyanobiont\'','species'),(1906088,1177,'Nostoc sp. \'Peltigera sp. 9 P1508 cyanobiont\'','species'),(1906089,1177,'Nostoc sp. \'Peltigera sp. N1750 cyanobiont\'','species'),(1906090,1177,'Nostoc sp. \'Peltigera sp. P1319 cyanobiont\'','species'),(1906091,1177,'Nostoc sp. \'Peltigera sp. P1335 cyanobiont\'','species'),(1906092,1177,'Nostoc sp. \'Peltigera truculenta P1251 cyanobiont\'','species'),(1906093,1177,'Nostoc sp. \'Peltigera truculenta P329 cyanobiont\'','species'),(1906094,1177,'Nostoc sp. \'Peltigera truculenta P330 cyanobiont\'','species'),(1906095,1177,'Nostoc sp. \'Peltigera truculenta P332 cyanobiont\'','species'),(1906096,1177,'Nostoc sp. \'Peltigera truculenta P335 cyanobiont\'','species'),(1906097,1177,'Nostoc sp. \'Peltigera ulcerata P43 cyanobiont\'','species'),(1906098,56178,'Limacella sp. \'sp-L-CA01\'','species'),(1906099,66767,'Renicola sternae','species'),(1906100,41955,'Amanita alliodora','species'),(1906101,41955,'Amanita sp. \'58\'','species'),(1906102,41955,'Amanita sp. \'chiricahuana\'','species'),(1906103,41955,'Amanita sp. \'sp-AK01\'','species'),(1906104,41955,'Amanita sp. \'cattaraugana\'','species'),(1906105,41955,'Amanita sp. \'sp-QUE04\'','species'),(1906106,41955,'Amanita sp. \'keesii\'','species'),(1906107,41955,'Amanita sp. \'sp-A06\'','species'),(1906108,41955,'Amanita sp. \'sp-A12\'','species'),(1906109,41955,'Amanita sp. \'sp-F10\'','species'),(1906110,41955,'Amanita sp. \'sp-PAK06\'','species'),(1906111,41955,'Amanita pakistanica','species'),(1906112,56178,'Limacella sp. \'sp-L-IL01\'','species'),(1906113,56178,'Limacella sp. \'sp-L-UT01\'','species'),(1906114,56178,'Limacella sp. \'sp-OR01\'','species'),(1906116,126587,'Nyctixalus sp. JD-2016','species'),(1906117,41955,'Amanita sp. \'amerivirosa\'','species'),(1906118,56178,'Limacella sp. \'sp-L-WA02\'','species'),(1906119,1798710,'Candidatus Gastranaerophilales','suborder'),(1906120,56178,'Limacella sp. \'sp-CMP0152\'','species'),(1906121,41955,'Amanita sp. \'penetrans\'','species'),(1906122,41955,'Amanita sp. \'sp-57\'','species'),(1906123,41955,'Amanita sp. \'sp-MO04\'','species'),(1906124,41955,'Amanita sp. \'sp-NW04\'','species'),(1906125,1906119,'Candidatus Gastranaerophilus','no rank'),(1906126,357280,'Acantopsis sp. UAIC 14310','species'),(1906127,516035,'Paralaubuca sp. SLUM B87.TA5','species'),(1906128,140594,'Aphyocypris normalis','species'),(1906129,353258,'Esomus danrica','species'),(1906130,180930,'Hemigrammocypris neglectus','species'),(1906131,857697,'Microdevario nanus','species'),(1906132,192370,'Mystacoleucus obtusirostris','species'),(1906134,857701,'Opsarius tileo','species'),(1906135,1690646,'Paracanthocobitis botia','species'),(1906136,270004,'Barbonymus schwanefeldii','species'),(1906137,1906125,'Candidatus Gastranaerophilus phascolarctosicola','species'),(1906138,7953,'Gymnostomus','genus'),(1906139,1906138,'Gymnostomus siamensis','species'),(1906140,7953,'Laubuka','genus'),(1906141,1906140,'Laubuka laubuca','species'),(1906142,7953,'Neochela','genus'),(1906143,1906142,'Neochela dadiburjori','species'),(1906144,7953,'Cyclocheilos','genus'),(1906145,1906144,'Cyclocheilos enoplos','species'),(1906146,168256,'Zoothamnium ignavum','species'),(1906147,1511085,'Alessioporus sp. ARB1356','species'),(1906148,1511085,'Alessioporus sp. JLF2561b','species'),(1906149,70288,'Boletaceae sp. JLF1816','species'),(1906150,1798710,'Candidatus Caenarcaniphilales','order'),(1906151,352948,'Psilopezia babingtonii','species'),(1906152,1798710,'Candidatus Obscuribacterales','order'),(1906156,1906152,'Candidatus Obscuribacter','genus'),(1906157,1906156,'Candidatus Obscuribacter phosphatis','species'),(1906162,1906150,'Candidatus Caenarcanum','genus'),(1906166,1906162,'Candidatus Caenarcanum bioreactoricola','species'),(1906167,1906119,'Candidatus Gastranaerophilales bacterium Zag_111','species'),(1906168,1906119,'Candidatus Gastranaerophilales bacterium MH_37','species'),(1906169,1906119,'Candidatus Gastranaerophilales bacterium Zag_1','species'),(1906170,352926,'Bastrovirus-like_virus/VietNam/Bat/17819_21','species'),(1906171,352926,'Bastrovirus/VietNam/Bat/16715_30','species'),(1906172,352926,'Bastrovirus/VietNam/Bat/16715_78','species'),(1906173,352926,'Bastrovirus/VietNam/Porcine/17489_85','species'),(1906174,352926,'Bastrovirus/VietNam/Rat/14294_55','species'),(1906175,352926,'Bastrovirus/VietNam/Rat/16715_10','species'),(1906176,352926,'Bastrovirus/VietNam/Rat/16715_26','species'),(1906177,352926,'Bastrovirus/VietNam/Rat/16715_4','species'),(1906178,352926,'Bastrovirus/VietNam/Rat/16715_58','species'),(1906179,38144,'Anopheles flavivirus Liberia/2013','species'),(1906180,59201,'Salmonella enterica subsp. enterica serovar Widemarsh','no rank'),(1906204,54695,'Helotiales sp. G2-NN-2016','species'),(1906205,54695,'Helotiales sp. G3-NN-2016','species'),(1906206,54695,'Helotiales sp. Fhi3-NN-2016','species'),(1906207,82105,'Cladophialophora sp. R3-1-NN-2016','species'),(1906208,911005,'Rhytismataceae sp. F1-6-NN-2016','species'),(1906209,246490,'Xylariaceae sp. H3-25.3-NN-2016','species'),(1906210,54695,'Helotiales sp. D7-7-NN-2016','species'),(1906211,82105,'Cladophialophora sp. L3-3-NN-2016','species'),(1906212,54695,'Helotiales sp. L2-4-NN-2016','species'),(1906213,1217207,'Conlarium sp. V1-1.2-NN-2016','species'),(1906214,109374,'Nemania sp. H5-8-NN-2016','species'),(1906215,246490,'Xylariaceae sp. D2-4-NN-2016','species'),(1906216,109374,'Nemania sp. V1-30-NN-2016','species'),(1906217,45426,'Ascomycota sp. V1-40.2-NN-2016','species'),(1906218,4855,'Mortierella sp. B1-3-NN-2016','species'),(1906219,109374,'Nemania sp. H3-4-NN-2016','species'),(1906220,109374,'Nemania sp. H5-1-NN-2016','species'),(1906221,253823,'Sordariales sp. H5-6.1-NN-2016','species'),(1906222,45426,'Ascomycota sp. L3-2-NN-2016','species'),(1906223,54695,'Helotiales sp. L2-5-NN-2016','species'),(1906224,78141,'Oidiodendron sp. D2-2-NN-2016','species'),(1906225,150498,'Sordariomycetes sp. B3-1.1-NN-2016','species'),(1906226,246490,'Xylariaceae sp. D3-3-NN-2016','species'),(1906227,462985,'Mucoromycotina sp. N2-1.1-NN-2016','species'),(1906228,462985,'Mucoromycotina sp. D5-2-NN-2016','species'),(1906229,54695,'Helotiales sp. F4-1.1-NN-2016','species'),(1906230,150498,'Sordariomycetes sp. H5-14-NN-2016','species'),(1906231,246490,'Xylariaceae sp. D3-1.1-NN-2016','species'),(1906232,78141,'Oidiodendron sp. R1-3-NN-2016','species'),(1906233,158045,'Phaeomoniella sp. F2-2.2-NN-2016','species'),(1906234,574793,'Ostreichnion sp. DT-2016a','species'),(1906238,286,'Pseudomonas sp. PSE2 SMFJ-2016','species'),(1906239,583,'Proteus sp. PRO1 SMFJ-2016','species'),(1906240,1269201,'Salinarchaeum sp. MC-23','species'),(1906241,466152,'Singulisphaera sp.','species'),(1906242,104267,'Tenacibaculum sp.','species'),(1906243,702376,'Tropheops sp. \'Williamsi\'','species'),(1906245,336476,'Moku virus','species'),(1906246,63743,'Natronomonas sp. CBA1134','species'),(1906247,73869,'Clarkia gracilis subsp. albicaulis','subspecies'),(1906248,73869,'Clarkia gracilis subsp. sonomensis','subspecies'),(1906249,4375,'Nepenthes hemsleyana','species'),(1906269,150241,'Arthroleptella sp. AAT-2016a','species'),(1906270,150241,'Arthroleptella sp. AAT-2016b','species'),(1906271,150241,'Arthroleptella sp. AAT-2016c','species'),(1906276,221293,'Stigonema ocellatum N2131','no rank'),(1906277,1190,'Fischerella sp. N2361','species'),(1906278,38228,'Angraecum cf. sacculatum HNA-2016','species'),(1906296,1898408,'Multilocularia','genus'),(1906297,1906296,'Multilocularia bambusae','species'),(1906298,1658284,'Multiseptospora thysanolaenae','species'),(1906299,111063,'Cacosternum sp. AAT-2016','species'),(1906300,647515,'Norovirus Hu/G1.2/14-G1008/2013/Nig','no rank'),(1906301,647471,'Norovirus Hu/G2.13/14-G1069/2013/Nig','no rank'),(1906302,693021,'Norovirus Hu/G2.16/14-G1050/2013/Nig','no rank'),(1906303,489821,'Norovirus Hu/G2.4/14-G0997/2013/Nig','no rank'),(1906304,489821,'Norovirus Hu/G2.4/14-G1005/2012/Nig','no rank'),(1906305,489821,'Norovirus Hu/G2.4/14-G1020/2013/Nig','no rank'),(1906306,489821,'Norovirus Hu/G2.4/14-G1027/2013/Nig','no rank'),(1906307,489821,'Norovirus Hu/G2.4/14-G1038/2012/Nig','no rank'),(1906308,489821,'Norovirus Hu/G2.4/14-G1079/2013/Nig','no rank'),(1906309,489821,'Norovirus Hu/G2.4/14-G1083/2012/Nig','no rank'),(1906310,490042,'Norovirus Hu/G2.7/14-G1000/2013/Nig','no rank'),(1906312,39535,'Polygonatum biflorum var. biflorum','varietas'),(1906313,39535,'Polygonatum biflorum var. commutatum','varietas'),(1906314,39535,'Polygonatum biflorum var. hebetifolium','varietas'),(1906315,1209442,'Norovirus Hu/GIV/groundwaterSinai/2016/Egypt','no rank'),(1906316,489821,'Norovirus Hu/GII.4/Cairo11/2016/Egypt','no rank'),(1906317,70692,'Grapevine geminivirus A','species'),(1906318,5475,'Candida sp. LMF-17','species'),(1906319,286,'Pseudomonas sp. 28NM1','species'),(1906320,286,'Pseudomonas sp. 38PA','species'),(1906321,286,'Pseudomonas sp. 20AA','species'),(1906322,286,'Pseudomonas sp. 19PA','species'),(1906323,29580,'Janthinobacterium sp. 15PA','species'),(1906324,72763,'Tessaracoccus sp. ZS01','species'),(1906330,5024,'Venturia catenospora','species'),(1906332,1716,'Corynebacterium sp. NML120713','species'),(1906333,1716,'Corynebacterium sp. NML130628','species'),(1906334,1716,'Corynebacterium sp. NML140438','species'),(1906335,5024,'Venturia fuliginosa','species'),(1906336,194,'Campylobacter sp. CFSAN038799','species'),(1906337,877205,'Didymellaceae sp. MFLUCC 14-0241','species'),(1906338,102796,'Influenza A virus (A/chicken/Iraq/QMG-1/2015(H9N2))','no rank'),(1906339,102796,'Influenza A virus (A/chicken/Iraq/QMG-2/2015(H9N2))','no rank'),(1906340,102796,'Influenza A virus (A/chicken/Iraq/QMG-3/2015(H9N2))','no rank'),(1906341,102796,'Influenza A virus (A/chicken/Iraq/QMG-4/2015(H9N2))','no rank'),(1906342,102796,'Influenza A virus (A/chicken/Iraq/QMG-5/2014(H9N2))','no rank'),(1906343,102796,'Influenza A virus (A/chicken/Iraq/QMG-6/2014(H9N2))','no rank'),(1906344,489821,'Norovirus Hu/GII.4/Cairo12/2016/Egypt','no rank'),(1906345,489821,'Norovirus Hu/GII.4/Cairo13/2016/Egypt','no rank'),(1906346,489821,'Norovirus Hu/GII.4/Cairo14/2016/Egypt','no rank'),(1906347,489821,'Norovirus Hu/GII.4/Cairo15/2016/Egypt','no rank'),(1906348,489821,'Norovirus Hu/GII.4/Cairo16/2016/Egypt','no rank'),(1906349,12333,'Staphylococcus phage phiSa2usa','species'),(1906350,30908,'Foetorepus','genus'),(1906351,35251,'Sea otter herpesvirus','species'),(1906352,79805,'Solenodon paradoxus paradoxus','subspecies'),(1906353,79805,'Solenodon paradoxus woodi','subspecies'),(1906354,195054,'Human parechovirus 17','no rank'),(1906355,195054,'Human parechovirus 18','no rank'),(1906356,195054,'Human parechovirus 19','no rank'),(1906357,554077,'uncultured radiolarian','species'),(1906358,474995,'Ophiocordyceps karstii','species'),(1906359,65338,'Tromatobia ornata','species'),(1906366,432420,'Paedocypris cf. progenetica AUFT 6623','species'),(1906367,87158,'Pelvetiopsis arborescens','species'),(1906368,87158,'Pelvetiopsis sp.','species'),(1906369,200890,'Paramoeba sp.','species'),(1906370,235156,'Mesostephanoides','genus'),(1906371,1906370,'Mesostephanoides burmanicus','species'),(1906372,762863,'Mesostephanus sp. EKB-2016','species'),(1906373,74980,'Pardosa agricola','species'),(1906374,74980,'Pardosa eiseni','species'),(1906375,74980,'Pardosa fulvipes','species'),(1906376,74980,'Pardosa maisa','species'),(1906377,74980,'Pardosa sphagnicola','species'),(1906378,3932,'Eucalyptus sp. JLR-2016','species'),(1906379,216696,'Xerothamnella','genus'),(1906380,1906379,'Xerothamnella herbacea','species'),(1906381,214137,'Eupithecia pygmaeata','species'),(1906382,214137,'Eupithecia simpliciata','species'),(1906383,934939,'Gymnoscelis imparatalis','species'),(1906384,264426,'Biscutella baetica','species'),(1906385,264426,'Biscutella lyrata','species'),(1906386,1502711,'Erythranthe decora','species'),(1906387,271487,'Calappa galloides','species'),(1906389,1254596,'Cynodonichthys godmani','species'),(1906390,187622,'Cryptopygus terranovus','species'),(1906393,87258,'Hypogymnia hengduanensis','species'),(1906394,87258,'Hypogymnia pseudoenteromorpha','species'),(1906395,87258,'Hypogymnia stricta','species'),(1906396,87258,'Hypogymnia subarticulata','species'),(1906397,87258,'Hypogymnia taiwanalpina','species'),(1906399,180480,'Menegazzia anteforata','species'),(1906400,180480,'Menegazzia pseudocyphellata','species'),(1906402,129110,'Pseudocyphellaria desfontainii','species'),(1906403,40599,'Sphaerophorus taiwanensis','species'),(1906405,28774,'Rivulus sp. \'Honduras\'','species'),(1906406,28774,'Rivulus sp. GEC-2016','species'),(1906496,6937,'Ornithodoros kohlsi','species'),(1906497,48558,'Pyricularia sp.','species'),(1906499,30420,'Corvus moriorum','species'),(1906500,1906499,'Corvus moriorum antipodum','subspecies'),(1906501,5800,'Eimeria kanyana','species'),(1906502,5800,'Eimeria angustus','species'),(1906576,92417,'Chrysis horridula','species'),(1906577,92417,'Chrysis parietis','species'),(1906579,71620,'Rimicaris sp. JZ-2016','species'),(1906580,232807,'Corynura herbsti','species'),(1906581,482,'Neisseria bergeri','species'),(1906582,232807,'Corynura ampliata','species'),(1906583,232807,'Corynura aureoviridis','species'),(1906584,232807,'Corynura bruchiana','species'),(1906585,232807,'Corynura chilensis','species'),(1906586,232807,'Corynura chloris','species'),(1906587,232807,'Corynura corinogaster','species'),(1906588,232807,'Corynura lepida','species'),(1906589,232807,'Corynura rubella','species'),(1906590,1660314,'Halictillus amplilobus','species'),(1906591,1660314,'Halictillus badiclypeus','species'),(1906592,1660314,'Halictillus reticulatus','species'),(1906593,1660314,'Halictillus verissimus','species'),(1906594,1660331,'Rhinocorynura crotonis','species'),(1906595,232807,'Corynura sp. rgv 3a','species'),(1906596,232807,'Corynura sp. rgv 3b','species'),(1906597,232807,'Corynura sp. rgv 5','species'),(1906598,232807,'Corynura sp. rgv 1','species'),(1906599,232807,'Corynura sp. rgv 8','species'),(1906600,29278,'Cloning vector pD861-tsac1705','species'),(1906601,29278,'Cloning vector pDGO126\'ins\'_p2638-1705','species'),(1906602,29278,'Cloning vector pLT-26','species'),(1906603,29278,'Cloning vector pTOPO-0705','species'),(1906604,29278,'Cloning vector pTOPO-1705','species'),(1906606,114875,'Pratylenchoides sp. PrChSp3','species'),(1906607,114875,'Pratylenchoides sp. PrChSp4','species'),(1906608,36086,'Trichuris sp. FF-2016','species'),(1906609,5296,'Puccinia annularis','species'),(1906610,5296,'Puccinia jasmini','species'),(1906611,5296,'Puccinia nigrescens','species'),(1906612,5296,'Puccinia phlomidis','species'),(1906613,5296,'Puccinia salviae','species'),(1906614,5296,'Puccinia serpylli','species'),(1906615,5296,'Puccinia marrubii','species'),(1906617,119211,'Influenza A virus (A/emperor goose/Alaska/UGAI15-6737/2015(H3N8))','no rank'),(1906618,119211,'Influenza A virus (A/emperor goose/Alaska/UGAI15-6758/2015(H3N8))','no rank'),(1906619,119211,'Influenza A virus (A/emperor goose/Alaska/UGAI15-6759/2015(H3N8))','no rank'),(1906620,102801,'Influenza A virus (A/green-winged teal/Alaska/UGAI15-6394/2015(H10N7))','no rank'),(1906621,119211,'Influenza A virus (A/green-winged teal/Alaska/UGAI15-6400/2015(H3N8))','no rank'),(1906622,119211,'Influenza A virus (A/green-winged teal/Alaska/UGAI15-6402/2015(H3N8))','no rank'),(1906623,119211,'Influenza A virus (A/green-winged teal/Alaska/UGAI15-7286/2015(H3N8))','no rank'),(1906624,119211,'Influenza A virus (A/green-winged teal/Alaska/UGAI15-7287/2015(H3N8))','no rank'),(1906625,184009,'Influenza A virus (A/mallard/Alaska/UGAI15-6397/2015(H6N8))','no rank'),(1906626,384619,'Influenza A virus (A/mallard/Alaska/UGAI15-7301/2015(mixed))','no rank'),(1906627,119211,'Influenza A virus (A/northern pintail/Alaska/UGAI15-6407/2015(H3N8))','no rank'),(1906628,119211,'Influenza A virus (A/northern pintail/Alaska/UGAI15-7288/2015(H3N8))','no rank'),(1906629,119211,'Influenza A virus (A/northern pintail/Alaska/UGAI15-7291/2015(H3N8))','no rank'),(1906630,119211,'Influenza A virus (A/northern pintail/Alaska/UGAI15-7403/2015(H3N8))','no rank'),(1906631,119211,'Influenza A virus (A/northern pintail/Alaska/UGAI15-7408/2015(H3N8))','no rank'),(1906632,384619,'Influenza A virus (A/northern pintail/Alaska/UGAI15-7580/2015(mixed))','no rank'),(1906633,119211,'Influenza A virus (A/northern shoveler/Alaska/UGAI15-7320/2015(H3N8))','no rank'),(1906634,1898407,'Gregarithecium sp. DQD-2016a','species'),(1906636,92862,'Pleosporales sp. ICMP 16983','species'),(1906637,1762950,'Angustimassarina sp. ICMP 16984','species'),(1906638,1762950,'Angustimassarina sp. ICMP 16985','species'),(1906639,5043,'Acremonium sp. ICMP 16978','species'),(1906640,114727,'Influenza A virus (A/Illinois/44/2016(H1N1))','no rank'),(1906641,119210,'Influenza A virus (A/Kentucky/06/2016(H3N2))','no rank'),(1906642,114727,'Influenza A virus (A/Michigan/36/2016(H1N1))','no rank'),(1906643,114727,'Influenza A virus (A/Michigan/65/2015(H1N1))','no rank'),(1906644,114727,'Influenza A virus (A/Michigan/73/2016(H1N1))','no rank'),(1906645,119210,'Influenza A virus (A/New York/21/2016(H3N2))','no rank'),(1906646,114727,'Influenza A virus (A/New York/76/2016(H1N1))','no rank'),(1906647,114727,'Influenza A virus (A/North Carolina/42/2016(H1N1))','no rank'),(1906648,119210,'Influenza A virus (A/Oklahoma/02/2016(H3N2))','no rank'),(1906649,114727,'Influenza A virus (A/Tennessee/24/2016(H1N1))','no rank'),(1906650,114727,'Influenza A virus (A/Virginia/59/2016(H1N1))','no rank'),(1906651,114727,'Influenza A virus (A/Washington/31/2016(H1N1))','no rank'),(1906652,11520,'Influenza B virus (B/California/76/2016)','no rank'),(1906653,11520,'Influenza B virus (B/Utah/15/2016)','no rank'),(1906654,11520,'Influenza B virus (B/Wisconsin/42/2016)','no rank'),(1906655,11520,'Influenza B virus (B/Wisconsin/45/2016)','no rank'),(1906657,84563,'Candidatus Doolittlea','genus'),(1906658,5149,'Chaetomium ascotrichoides','species'),(1906659,84563,'Candidatus Hoaglandella','genus'),(1906660,84563,'Candidatus Mikella','genus'),(1906661,84563,'Candidatus Gullanella','genus'),(1906662,82982,'Obesumbacterium sp.','species'),(1906663,635,'Edwardsiella sp.','species'),(1906664,28138,'Rikenella sp.','species'),(1906665,93506,'archaeon','species'),(1906666,1234666,'Thermoplasmata archaeon','species'),(1906667,1577790,'Methanomassiliicoccales archaeon','species'),(1906668,291027,'Malvastrum bright yellow mosaic virus','species'),(1906669,1185,'Kyrtuthrix','genus'),(1906670,371833,'Sapovirus sp.','species'),(1906672,573164,'Picobirnavirus GI','species'),(1906673,366617,'Alphacoronavirus sp.','species'),(1906674,330379,'Betanodavirus sp.','species'),(1906675,35585,'Myxidium turturibus','species'),(1906730,123448,'Pleurostylia africana','species'),(1906731,123448,'Pleurostylia pachyphloea','species'),(1906732,123448,'Pleurostylia putamen','species'),(1906733,123493,'Crossopetalum mossambicense','species'),(1906734,3052,'Chlamydomonas sp. KNF0022','species'),(1906735,3052,'Chlamydomonas sp. KNF0024','species'),(1906736,51727,'Chloromonas sp. KNF0032','species'),(1906738,85,'Hyphomonas sp. Mor2','species'),(1906739,1883,'Streptomyces sp. CC77','species'),(1906740,1883,'Streptomyces sp. CC53','species'),(1906741,885864,'Jeongeupia sp. USM3','species'),(1906742,33882,'Microbacterium sp. BH-3-3-3','species'),(1906743,1906669,'Kyrtuthrix huatulcensis','species'),(1906744,1960084,'Rodentibacter heylii','species'),(1906745,1960084,'Rodentibacter ratti','species'),(1906749,78141,'Oidiodendron sp. B1-12-NN-2016','species'),(1906750,78141,'Oidiodendron sp. L2-1-NN-2016','species'),(1906751,82105,'Cladophialophora sp. X2-6.1-NN-2016','species'),(1906752,72232,'Isaria sp.','species'),(1906753,507989,'Tyto furcata hellmayri','subspecies'),(1906754,56312,'Tyto javanica','species'),(1906756,56313,'Tyto alba tuidara','subspecies'),(1906758,5543,'Trichoderma sp. TCD 001','species'),(1906759,5543,'Trichoderma sp. TCD 002','species'),(1906760,5543,'Trichoderma sp. TCD 003','species'),(1906761,5543,'Trichoderma sp. TCD 006','species'),(1906762,91742,'Cephalopholis nigripinnis x Cephalopholis urodeta','species'),(1906763,157920,'Cellulosimicrobium sp. PONa','species'),(1906764,212446,'Anabaena sphaerica MBGIPS 14','no rank'),(1906765,211008,'Nostoc entophytum MBGIPS 15','no rank'),(1906766,1577216,'Dindymus pulcher','species'),(1906767,1577216,'Dindymus rubiginosus','species'),(1906768,191327,'Dysdercus fuscomaculatus','species'),(1906769,191327,'Dysdercus ruber','species'),(1906770,191327,'Dysdercus sp. L23 Aus','species'),(1906771,1871656,'Fibrenus sp. L42 Col','species'),(1906772,236309,'Largus sp. L32 Mex','species'),(1906773,236309,'Largus sp. L4 CR','species'),(1906774,236309,'Largus sp. L53 Col','species'),(1906775,238596,'unclassified Lygaeinae','no rank'),(1906776,1906775,'Lygaeinae sp. L38 Tha','species'),(1906777,1577211,'Pyrrhocoridae sp. L54 Bru','species'),(1906778,1577211,'Pyrrhocoridae sp. L59 Tha','species'),(1906779,236311,'Stenomacra tungurahuana','species'),(1906780,36998,'Ectatops','genus'),(1906781,1906780,'Ectatops nr. limbatus L51','species'),(1906782,1906780,'Ectatops rubiaceus','species'),(1906783,36998,'Euscopus','genus'),(1906784,1906783,'Euscopus rufipes','species'),(1906786,227873,'Pannonibacter sp.','species'),(1906787,302169,'Borreliella sp. enrichment culture','species'),(1906788,336276,'Olleya sp.','species'),(1906817,267277,'Cyrto-hypnum minutulum','species'),(1906818,267277,'Cyrto-hypnum pygmaeum','species'),(1906819,1788412,'Echinophyllum sachalinense','species'),(1906839,90789,'Gamochaeta ustulata','species'),(1906842,61533,'Abietinella cf. abietina Bezgodov 116','species'),(1906843,5654,'Wallacemonas','genus'),(1906844,1906843,'Wallacemonas collosoma','species'),(1906846,7953,'Inlecypris','genus'),(1906847,1112823,'Ankylocythere','genus'),(1906848,1906847,'Ankylocythere sinuosa','species'),(1906853,37914,'Dietzia sp. ZS03','species'),(1906854,41275,'Brevundimonas sp. ZS04','species'),(1906855,234,'Brucella sp. CMUL 010','species'),(1906856,234,'Brucella sp. CMUL 013','species'),(1906857,234,'Brucella sp. CMUL 018','species'),(1906864,490353,'Flamella piscinae','species'),(1906865,489821,'Norovirus Hu/GII.4/CUHK-NS-1064/HKG/2016','no rank'),(1906866,40253,'Brachidontes sp. Lake1_H11','species'),(1906867,40253,'Brachidontes sp. Lake1_H1','species'),(1906868,40253,'Brachidontes sp. Lake1_H2','species'),(1906869,40253,'Brachidontes sp. Lake1_H3','species'),(1906870,40253,'Brachidontes sp. Lake1_H4','species'),(1906871,40253,'Brachidontes sp. Lake1_H5','species'),(1906872,40253,'Brachidontes sp. Lake1_H6','species'),(1906873,40253,'Brachidontes sp. Lake1_H7','species'),(1906874,40253,'Brachidontes sp. Lake1_H8','species'),(1906875,40253,'Brachidontes sp. Lake1_H9','species'),(1906876,40253,'Brachidontes sp. Lake1_H10','species'),(1906877,40253,'Brachidontes sp. Lake2_H1','species'),(1906878,40253,'Brachidontes sp. Lake2_H10','species'),(1906879,40253,'Brachidontes sp. Lake2_H2','species'),(1906880,40253,'Brachidontes sp. Lake2_H3','species'),(1906881,40253,'Brachidontes sp. Lake2_H4','species'),(1906882,40253,'Brachidontes sp. Lake2_H5','species'),(1906883,40253,'Brachidontes sp. Lake2_H6','species'),(1906884,40253,'Brachidontes sp. Lake2_H7','species'),(1906885,40253,'Brachidontes sp. Lake2_H8','species'),(1906886,40253,'Brachidontes sp. Lake2_H9','species'),(1906887,40253,'Brachidontes sp. Lake3_H1','species'),(1906888,40253,'Brachidontes sp. Lake3_H2','species'),(1906889,40253,'Brachidontes sp. Lake3_H3','species'),(1906890,40253,'Brachidontes sp. Mangrove1_2_H1','species'),(1906891,40253,'Brachidontes sp. Mangrove1_H2','species'),(1906892,40253,'Brachidontes sp. Mangrove1_H3','species'),(1906893,40253,'Brachidontes sp. Mangrove1_H5','species'),(1906894,40253,'Brachidontes sp. Mangrove2_H10','species'),(1906895,40253,'Brachidontes sp. Mangrove2_H11','species'),(1906896,40253,'Brachidontes sp. Mangrove2_H12','species'),(1906897,40253,'Brachidontes sp. Mangrove2_H6','species'),(1906898,40253,'Brachidontes sp. Mangrove2_H9','species'),(1906899,40253,'Brachidontes sp. Mangrove1_2_H4','species'),(1906900,40253,'Brachidontes sp. Mangrove2_H7','species'),(1906901,40253,'Brachidontes sp. Mangrove2_H8','species'),(1906902,40253,'Brachidontes sp. Lake1_2_Mangrove1_2_H1','species'),(1906910,34451,'Cortinarius fulvescentoideus','species'),(1906911,34451,'Cortinarius nymphatus','species'),(1906912,34451,'Cortinarius pseudobulliardioides','species'),(1906913,34451,'Cortinarius tenuifulvescens','species'),(1906927,174690,'Chlorostoma argyrostomum','species'),(1906928,81900,'Omphalius nigerrimus','species'),(1906929,54986,'Variegemarginula','genus'),(1906930,1906929,'Variegemarginula punctata','species'),(1906931,101358,'Human rotavirus','species'),(1906932,265987,'Helicopsis luganica','species'),(1906933,265987,'Helicopsis retowskii','species'),(1906934,40051,'Bluetongue virus 26','no rank'),(1906935,12333,'Bacteriophage P1940','species'),(1906936,12333,'Bacteriophage P1902','species'),(1906937,12333,'Bacteriophage P1800','species'),(1906938,12333,'Bacteriophage P1797','species'),(1906939,12333,'Bacteriophage P1792','species'),(1906940,12333,'Bacteriophage P1777','species'),(1906941,12333,'Bacteriophage P1384','species'),(1906942,364651,'Bathelium porinosporum','species'),(1906943,271823,'Trypethelium sp. CG-2016a','species'),(1906944,196894,'Mycobacterium phage Goldilocks','species'),(1906945,186817,'Parageobacillus','genus'),(1906946,100715,'Chloroherpeton sp.','species'),(1906947,5305,'Phanerochaete sp. 1 MO-2016','species'),(1906948,5305,'Phanerochaete sp. 2 MO-2016','species'),(1906949,47424,'Armillaria sp.','species'),(1906950,59585,'Corynespora sp.','species'),(1906951,1639,'Listeria monocytogenes serotype 1/2a','no rank'),(1906952,1680130,'Endornavirus-like virus','species'),(1906953,331625,'Ceratobasidium endornavirus','species'),(1906954,1141402,'Phormidium irriguum f. minor SK-SIORAS-13','no rank'),(1906955,331989,'Phormidium chlorinum FO-SIORAS-13','no rank'),(1906956,118562,'Arthrospira platensis rsemsu 1/02','no rank'),(1906957,118562,'Arthrospira platensis rsemsu 1/02-P','no rank'),(1906958,118562,'Arthrospira platensis rsemsu 1/02-T','no rank'),(1906959,1698978,'Acantholycosa lignaria','species'),(1906960,569964,'Aelurillus v-insignitus','species'),(1906961,74999,'Alopecosa fabrilis','species'),(1906962,74999,'Alopecosa schmidti','species'),(1906963,233309,'Anelosimus vittatus','species'),(1906964,932980,'Anguliphantes angulipalpis','species'),(1906965,29012,'Araneus triguttatus','species'),(1906966,118568,'Astrobunus laevipes','species'),(1906967,1109573,'Baryphyma pratense','species'),(1906968,81838,'Bathyphantes approximatus','species'),(1906969,81838,'Bathyphantes nigrinus','species'),(1906970,336636,'Callobius claustrarius','species'),(1906971,430924,'Centromerus arcanus','species'),(1906972,430924,'Centromerus incilium','species'),(1906973,430924,'Centromerus semiater','species'),(1906974,430924,'Centromerus serratus','species'),(1906975,1107768,'Ceratinella brevis','species'),(1906976,286075,'Clubiona brevipes','species'),(1906977,286075,'Clubiona corticalis','species'),(1906978,286075,'Clubiona frutetorum','species'),(1906979,286075,'Clubiona genevensis','species'),(1906980,286075,'Clubiona lutescens','species'),(1906981,286075,'Clubiona phragmitis','species'),(1906982,286075,'Clubiona stagnatilis','species'),(1906983,286075,'Clubiona subsultans','species'),(1906984,336644,'Coriarachne depressa','species'),(1906985,388987,'Cryphoeca silvicola','species'),(1906986,336647,'Cyclosa oculata','species'),(1906987,393230,'Dendryphantes rudis','species'),(1906988,198409,'Dictyna pusilla','species'),(1906989,430930,'Dicymbium nigrum','species'),(1906990,1906989,'Dicymbium nigrum brevisetosum','subspecies'),(1906991,932988,'Diplocephalus picinus','species'),(1906992,233464,'Dipoena braccata','species'),(1906993,1105821,'Drassyllus lutetianus','species'),(1906994,1105821,'Drassyllus praeficus','species'),(1906995,1105821,'Drassyllus pumilus','species'),(1906996,81833,'Enoplognatha thoracica','species'),(1906997,1112515,'Ero aphana','species'),(1906998,1112515,'Ero cambridgei','species'),(1906999,243408,'Evarcha laetabunda','species'),(1907000,1742415,'Gibbaranea gibbosa','species'),(1907001,336653,'Gnaphosa lucifuga','species'),(1907002,336653,'Gnaphosa nigerrima','species'),(1907003,336653,'Gnaphosa opaca','species'),(1907004,685685,'Gongylidiellum latebricola','species'),(1907005,685685,'Gongylidiellum murcidum','species'),(1907006,700654,'Hahnia helveola','species'),(1907007,700654,'Hahnia nava','species'),(1907008,700654,'Hahnia pusilla','species'),(1907009,1107783,'Haplodrassus dalmatensis','species'),(1907010,393213,'Heliophanus dubius','species'),(1907011,1107786,'Hypomma bituberculatum','species'),(1907012,1107786,'Hypomma cornutum','species'),(1907013,1107786,'Hypomma fulvum','species'),(1907014,1872048,'Inermocoelotes inermis','species'),(1907015,388980,'Lathys stigmatisata','species'),(1907016,1660008,'Lophomma punctatum','species'),(1907017,932995,'Macrargus carpenteri','species'),(1907018,1872054,'Mansuphantes mansuetus','species'),(1907019,153404,'Marpissa radiata','species'),(1907020,932997,'Moebelia penicillata','species'),(1907021,121210,'Nemastoma dentigerum','species'),(1907022,121210,'Nemastoma triste','species'),(1907023,153410,'Neon valentulus','species'),(1907024,187179,'Neriene peltata','species'),(1907025,121213,'Opilio canestrinii','species'),(1907026,1107818,'Oreonetides glacialis','species'),(1907027,94018,'Ozyptila brevipes','species'),(1907028,94018,'Ozyptila trux','species'),(1907029,74980,'Pardosa torrentum','species'),(1907030,1107820,'Pelecopsis elongata','species'),(1907031,1107820,'Pelecopsis parallela','species'),(1907032,158204,'Pellenes tripunctatus','species'),(1907033,336567,'Philodromus collinus','species'),(1907034,336567,'Philodromus fuscomarginatus','species'),(1907035,336567,'Philodromus margaritatus','species'),(1907036,233476,'Pholcomma gibbum','species'),(1907037,74989,'Pirata piscatorius','species'),(1907038,74989,'Piratula latitans','species'),(1907039,635309,'Pistius truncatus','species'),(1907040,933034,'Porrhomma oblitum','species'),(1907041,933034,'Porrhomma pygmaeum','species'),(1907042,569924,'Pseudicius encarpatus','species'),(1907043,243485,'Salticus zebraneus','species'),(1907044,1663334,'Savignia frontata','species'),(1907045,1872074,'Scotophaeus quadripunctatus','species'),(1907046,243414,'Sibianor larae','species'),(1907047,243400,'Sitticus saltator','species'),(1907048,243400,'Sitticus zimmermanni','species'),(1907049,280437,'Spermophora kerinci','species'),(1907050,569930,'Synageles hilarulus','species'),(1907051,569930,'Synageles venator','species'),(1907052,1109758,'Talavera petrensis','species'),(1907053,1107986,'Tapinocyba insecta','species'),(1907054,1107986,'Tapinocyba praecox','species'),(1907055,933017,'Tapinopa longidens','species'),(1907056,336574,'Thanatus arenarius','species'),(1907057,233487,'Theridion boesenbergi','species'),(1907058,233487,'Theridion hemerobium','species'),(1907059,233487,'Theridion mystaceum','species'),(1907060,286127,'Titanoeca quadriguttata','species'),(1907061,1504915,'Triaeris stenaspis','species'),(1907062,933019,'Walckenaeria acuminata','species'),(1907063,933019,'Walckenaeria corniculans','species'),(1907064,933019,'Walckenaeria cucullata','species'),(1907065,933019,'Walckenaeria cuspidata','species'),(1907066,933019,'Walckenaeria dysderoides','species'),(1907067,933019,'Walckenaeria mitrata','species'),(1907068,933019,'Walckenaeria monoceros','species'),(1907069,933019,'Walckenaeria nudipalpis','species'),(1907070,933019,'Walckenaeria unicornis','species'),(1907071,187486,'Xysticus luctator','species'),(1907072,187486,'Xysticus sabulosus','species'),(1907073,187486,'Xysticus striatipes','species'),(1907074,187486,'Xysticus ulmi','species'),(1907075,388985,'Zelotes longipes','species'),(1907076,388985,'Zelotes petrensis','species'),(1907077,700700,'Zodarion rubidum','species'),(1907078,1699008,'Zora silvestris','species'),(1907079,642248,'Circovirus MAP type B','species'),(1907080,642248,'Circovirus MAP type A','species'),(1907081,243492,'Apostenus','genus'),(1907082,1907081,'Apostenus fuscus','species'),(1907083,243498,'Arboricaria','genus'),(1907084,1907083,'Arboricaria subopaca','species'),(1907085,243498,'Berlandina','genus'),(1907086,1907085,'Berlandina cinerea','species'),(1907087,1907115,'Cetonana','genus'),(1907088,1907087,'Cetonana laticeps','species'),(1907089,247617,'Erigonoplus','genus'),(1907090,1907089,'Erigonoplus foveatus','species'),(1907091,1907089,'Erigonoplus globipes','species'),(1907092,247617,'Gongylidium','genus'),(1907093,1907092,'Gongylidium rufipes','species'),(1907094,247617,'Leptorhoptrum','genus'),(1907095,1907094,'Leptorhoptrum robustum','species'),(1907096,243492,'Liocranoeca','genus'),(1907097,1907096,'Liocranoeca striata','species'),(1907098,430915,'Maro','genus'),(1907099,1907098,'Maro minutus','species'),(1907100,134565,'Nigma','genus'),(1907101,1907100,'Nigma flavescens','species'),(1907102,247617,'Nusoncus','genus'),(1907103,1907102,'Nusoncus nasutus','species'),(1907104,430915,'Tallusia','genus'),(1907105,1907104,'Tallusia experta','species'),(1907106,247616,'Taranucnus','genus'),(1907107,1907106,'Taranucnus setosus','species'),(1907108,247617,'Trematocephalus','genus'),(1907109,1907108,'Trematocephalus cristatus','species'),(1907110,247617,'Trichopterna','genus'),(1907111,1907110,'Trichopterna cito','species'),(1907112,247617,'Troxochrus','genus'),(1907113,1907112,'Troxochrus scabriculus','species'),(1907114,166974,'Lechevalieria sp.','species'),(1907115,6905,'Trachelidae','family'),(1907117,247617,'Leptothrix','genus'),(1907118,1907117,'Leptothrix hardyi','species'),(1907122,341102,'Balitora sp. \'INLE\'','species'),(1907123,1778385,'Chaudhuria caudata','species'),(1907124,13012,'Clarias cf. batrachus \'INLE\'','species'),(1907125,7961,'Cyprinus intha','species'),(1907126,439832,'Devario sp. \'INLE\'','species'),(1907127,150297,'Glossogobius cf. giuris \'INLE\'','species'),(1907128,175779,'Glyptothorax rugimentum','species'),(1907129,1906138,'Gymnostomus horai','species'),(1907130,210628,'Macrognathus caudiocellatus','species'),(1907131,94234,'Mastacembelus oatesii','species'),(1907132,370356,'Neolissochilus nigrovittatus','species'),(1907133,8089,'Oryzias uwai','species'),(1907134,1758144,'Physoschistura rivulicola','species'),(1907135,1758144,'Physoschistura shanensis','species'),(1907136,1758144,'Physoschistura sp. HPNG','species'),(1907137,175795,'Pterocryptis sp. \'INLE\'','species'),(1907138,27707,'Puntius cf. sophore \'SPOT\'','species'),(1907139,27707,'Puntius schanicus','species'),(1907140,143399,'Schistura sp. \'NIKU\'','species'),(1907141,1162207,'Systomus cf. rubripinnis \'INLE\'','species'),(1907142,322111,'Yasuhikotakia sp. IL15-0173','species'),(1907143,43699,'Monopterus javanensis','species'),(1907144,232111,'Aenictus sp. 1 PL-2016','species'),(1907145,232111,'Aenictus sp. 2 PL-2016','species'),(1907146,232176,'Cheliomyrmex sp. 1 PL-2016','species'),(1907147,213865,'Eciton sp. 1 PL-2016','species'),(1907148,232172,'Labidus sp. 1 PL-2016','species'),(1907149,232172,'Labidus sp. 2 PL-2016','species'),(1907150,219796,'Neivamyrmex sp. 1 PL-2016','species'),(1907151,219796,'Neivamyrmex sp. 2 PL-2016','species'),(1907152,219796,'Neivamyrmex sp. 3 PL-2016','species'),(1907153,219796,'Neivamyrmex sp. 4 PL-2016','species'),(1907154,232152,'Dorylus sp. 1 PL-2016','species'),(1907158,22042,'Litsea coriacea','species'),(1907159,22042,'Litsea floribunda','species'),(1907160,22042,'Litsea glabrata','species'),(1907161,161240,'Rotavirus A RVA/Human-wt/THA/KKL-117/2014/G9P[23]','no rank'),(1907162,228014,'Hepatozoon sp. DJH-2016','species'),(1907173,12333,'Pectobacterium phage A38','species'),(1907174,157181,'Tilletia fusca var. fusca','subspecies'),(1907175,1230397,'Basidioascus sp.','species'),(1907176,9709,'Neomonachus','genus'),(1907177,4772,'Schizochytrium sp.','species'),(1907178,12333,'Klebsiella phage phiK02','species'),(1907179,1177,'Nostoc sp. NIES-2094','species'),(1907180,1126,'Microcystis aeruginosa LEGE 91094','no rank'),(1907182,77022,'Cylindrospermopsis raciborskii TZ-1','no rank'),(1907183,77022,'Cylindrospermopsis raciborskii TZ-2','no rank'),(1907184,77022,'Cylindrospermopsis raciborskii UP','no rank'),(1907185,312885,'Raphidiopsis mediterranea HLJ-1','no rank'),(1907186,312885,'Raphidiopsis mediterranea HLJ-2','no rank'),(1907187,312885,'Raphidiopsis mediterranea LHC-1','no rank'),(1907188,312885,'Raphidiopsis mediterranea LHC-2','no rank'),(1907189,312885,'Raphidiopsis mediterranea NS-1','no rank'),(1907190,312885,'Raphidiopsis mediterranea NS-2','no rank'),(1907191,318275,'Human T-cell lymphotropic virus','no rank'),(1907192,12333,'Bacteriophage SPW','species'),(1907193,114727,'Influenza A virus (A/swine/Indiana/A01812243/2016(H1N1))','no rank'),(1907194,194985,'Planococcaceae bacterium Storch 2/2-2','species'),(1907197,292898,'Diplopterygium cantonense','species'),(1907198,292898,'Diplopterygium chinense','species'),(1907199,292898,'Diplopterygium giganteum','species'),(1907200,292898,'Diplopterygium maximum','species'),(1907201,292898,'Diplopterygium yunnanense','species'),(1907202,2433,'Roseobacter sp.','species'),(1907203,1386,'Bacillus sp. TS25','species'),(1907209,5052,'Aspergillus galapagensis','species'),(1907210,107677,'Human adenovirus','species'),(1907213,390887,'Lophium sp. NC0267','species'),(1907216,371130,'Microdiplodia sp. AK1800','species'),(1907217,147569,'Myriangium sp. NC1570','species'),(1907218,37840,'Pestalotiopsis sp. NC0098','species'),(1907219,78916,'Piptocephalis cylindrospora','species'),(1907220,407091,'Plectosphaera sp. AK1849','species'),(1907221,237584,'Teratosphaeria sp. NC1134','species'),(1907223,73421,'Platynosomum','genus'),(1907224,1907223,'Platynosomum fastosum','species'),(1907225,252183,'Bombardia sp. AZ0830','species'),(1907226,109882,'Chytriomyces cf. hyalinus JEL632','species'),(1907227,82105,'Cladophialophora sp. NC0930','species'),(1907228,139963,'Codinaeopsis sp. FL1810','species'),(1907229,359348,'Colletogloeopsis sp. AK1128','species'),(1907230,355563,'Cornipulvina sp. AZ0804','species'),(1907231,221677,'Curreya sp. FL1471','species'),(1907232,100051,'Delitschia sp. FL0756','species'),(1907233,4871,'Endogone sp. TU116680','species'),(1907234,5406,'Exobasidium sp. DSM 29764','species'),(1907235,531857,'Gloniopsis sp. FL0384','species'),(1907236,286428,'Granulopyrenis sp. FL0084','species'),(1907238,160871,'Tomentellopsis sp. 99-132','species'),(1907239,36658,'Volvariella sp. Ge3575','species'),(1907240,34399,'Phomopsis sp. 464','species'),(1907241,5543,'Trichoderma sp. NM2012','species'),(1907242,168472,'Thysanophora sp. NC1585','species'),(1907243,68809,'Typhula sp. TRa3160C','species'),(1907288,596669,'Athamanthia sogdiana','species'),(1907289,44196,'Paramuricea sp. type A4','species'),(1907290,44196,'Paramuricea sp. type A5','species'),(1907291,44196,'Paramuricea sp. type B1','species'),(1907292,44196,'Paramuricea sp. type B1a','species'),(1907293,44196,'Paramuricea sp. type B2','species'),(1907294,44196,'Paramuricea sp. type B3','species'),(1907295,44196,'Paramuricea sp. type C6c','species'),(1907296,44196,'Paramuricea sp. type D5','species'),(1907297,44196,'Paramuricea sp. type E4','species'),(1907304,1386,'Bacillus sp. RU2C','species'),(1907305,1386,'Bacillus sp. RUPDJ','species'),(1907306,1386,'Bacillus sp. RUTrin4','species'),(1907309,12916,'Acidovorax sp. RU35F','species'),(1907310,1279,'Staphylococcus sp. RU1B','species'),(1907311,29580,'Janthinobacterium sp. TND4EL3','species'),(1907312,191,'Azospirillum sp. RU37A','species'),(1907313,191,'Azospirillum sp. RU38E','species'),(1907314,1883,'Streptomyces sp. 814-1','species'),(1907315,88138,'Modestobacter sp. DSM 46791','species'),(1907317,1177,'Nostoc sp. Hyl-Sept-11','species'),(1907318,1177,'Nostoc sp. Hyl-Sept-21','species'),(1907319,1177,'Nostoc sp. Hyl-Sept-225','species'),(1907334,407,'Methylobacterium sp. UNCCL106','species'),(1907335,992,'Flexibacter sp. UNC525MF','species'),(1907336,110932,'Leifsonia sp. UNCCL12','species'),(1907337,13687,'Sphingomonas sp. UNC220BMFTsu3.1','species'),(1907344,16,'Methylophilus sp. 87','species'),(1907345,1485,'Clostridium sp. KHs26','species'),(1907346,500577,'Nesiotobacter sp. 53_GOM-46m','species'),(1907347,153265,'Aequorivita sp. RL50_GOM-46m','species'),(1907348,22,'Shewanella sp. 6A_GOM-1096m','species'),(1907349,59753,'Alcanivorax sp. 8A_GOM-1096m','species'),(1907350,187492,'Thalassolituus sp. 9B_GOM-1509m','species'),(1907351,267849,'Nitrincola sp. 21_GOM-1509m','species'),(1907352,267849,'Nitrincola sp. 19B_GOM-1509m','species'),(1907354,547,'Enterobacter sp. WP_7','species'),(1907355,547,'Enterobacter sp. WPR_3_1','species'),(1907356,547,'Enterobacter sp. WPR_4_2','species'),(1907358,1386,'Bacillus sp. WE_LP_E_9','species'),(1907359,1386,'Bacillus sp. SW_15','species'),(1907360,551,'Erwinia sp. CR_2_new','species'),(1907361,551,'Erwinia sp. CR_7','species'),(1907362,551,'Erwinia sp. SW_22','species'),(1907363,551,'Erwinia sp. SW_7','species'),(1907364,407,'Methylobacterium sp. ME_2.1_TM17','species'),(1907365,407,'Methylobacterium sp. ME_8_n2_1wk','species'),(1907366,407,'Methylobacterium sp. TM 27','species'),(1907367,407,'Methylobacterium sp. TM_16','species'),(1907368,407,'Methylobacterium sp. ME_16_1_n19_1wk','species'),(1907369,407,'Methylobacterium sp. SW_19','species'),(1907370,286,'Pseudomonas sp. WPL_7_3','species'),(1907371,286,'Pseudomonas sp. WPR_5_2','species'),(1907372,286,'Pseudomonas sp. WW_3','species'),(1907373,286,'Pseudomonas sp. WW_6','species'),(1907374,286,'Pseudomonas sp. CR_23','species'),(1907375,379,'Rhizobium sp. WW_1','species'),(1907376,613,'Serratia sp. SW_9','species'),(1907377,613,'Serratia sp. CR_5','species'),(1907378,84565,'Sodalis sp. CR_6','species'),(1907379,13687,'Sphingomonas sp. PL_15','species'),(1907380,1883,'Streptomyces sp. Ag109_G5-5','species'),(1907381,1883,'Streptomyces sp. TLI_284','species'),(1907382,1883,'Streptomyces sp. Ag109_G5-9','species'),(1907383,1883,'Streptomyces sp. 3211.5','species'),(1907384,1883,'Streptomyces sp. 1324.5','species'),(1907385,1883,'Streptomyces sp. 1112.2','species'),(1907386,1883,'Streptomyces sp. 2112.5','species'),(1907387,1883,'Streptomyces sp. 1213.1','species'),(1907388,1883,'Streptomyces sp. 2131.2','species'),(1907389,374,'Bradyrhizobium sp. GAS525','species'),(1907390,33882,'Microbacterium sp. RU33B','species'),(1907391,33882,'Microbacterium sp. RURRCA19A','species'),(1907392,44249,'Paenibacillus sp. RU15A','species'),(1907393,44249,'Paenibacillus sp. RU26A','species'),(1907394,44249,'Paenibacillus sp. RU4T','species'),(1907395,44249,'Paenibacillus sp. RU4X','species'),(1907396,44249,'Paenibacillus sp. RU5M','species'),(1907397,59732,'Chryseobacterium sp. RU37D','species'),(1907398,59732,'Chryseobacterium sp. RU33C','species'),(1907399,75309,'Rhodanobacter sp. TND4EH1','species'),(1907400,75309,'Rhodanobacter sp. TND4EL1','species'),(1907401,75309,'Rhodanobacter sp. TND4FH1','species'),(1907402,75309,'Rhodanobacter sp. TND4FL3','species'),(1907403,433923,'Pseudacidovorax sp. RU35E','species'),(1907404,286,'Pseudomonas sp. RU38C.1','species'),(1907405,286,'Pseudomonas sp. TN2FKM1','species'),(1907406,286,'Pseudomonas sp. TND2EKK1','species'),(1907407,286,'Pseudomonas sp. TND4EL2','species'),(1907408,85413,'Bosea sp. TND4EK4','species'),(1907409,1129,'Synechococcus sp. Ace-P','species'),(1907410,33882,'Microbacterium sp. RU19B','species'),(1907411,33882,'Microbacterium sp. RU1D','species'),(1907412,379,'Rhizobium sp. RU20A','species'),(1907413,379,'Rhizobium sp. RU33A','species'),(1907414,379,'Rhizobium sp. RU35A','species'),(1907415,379,'Rhizobium sp. RU36D','species'),(1907416,642,'Aeromonas sp. RU39B','species'),(1907417,642,'Aeromonas sp. RU34C','species'),(1907418,963,'Herbaspirillum sp. RU5E','species'),(1907419,963,'Herbaspirillum sp. RU5O','species'),(1907420,963,'Herbaspirillum sp. RU5S','species'),(1907421,1386,'Bacillus sp. RU27A','species'),(1907423,1821184,'Lamnostoma sp. TOU-AE7172','species'),(1907424,1821184,'Lamnostoma sp. TOU-AE7152','species'),(1907425,1821184,'Lamnostoma sp. TOU-AE7087','species'),(1907426,1821184,'Lamnostoma sp. TOU-AE7226','species'),(1907427,1821184,'Lamnostoma sp. TOU-AE7235','species'),(1907428,1821184,'Lamnostoma sp. TOU-AE7236','species'),(1907429,1459855,'Yirrkala misolensis','species'),(1907430,1158,'Oscillatoria sp. LUHPL150004','species'),(1907432,232598,'Clinostomum sp. DNA2164','species'),(1907433,232598,'Clinostomum sp. DNA2165','species'),(1907434,232598,'Clinostomum sp. DNA2166','species'),(1907435,232598,'Clinostomum sp. DNA2542','species'),(1907436,232598,'Clinostomum sp. DNA2095','species'),(1907437,232598,'Clinostomum sp. DNA2096','species'),(1907438,232598,'Clinostomum sp. DNA2097','species'),(1907439,232598,'Clinostomum sp. DNA2098','species'),(1907440,232598,'Clinostomum sp. DNA2099','species'),(1907441,232598,'Clinostomum sp. DNA2100','species'),(1907442,232598,'Clinostomum sp. DNA2603','species'),(1907443,232598,'Clinostomum sp. DNA1304','species'),(1907444,232598,'Clinostomum sp. DNA1305','species'),(1907445,232598,'Clinostomum sp. DNA1306','species'),(1907446,232598,'Clinostomum sp. DNA1307','species'),(1907447,232598,'Clinostomum sp. DNA2596','species'),(1907448,232598,'Clinostomum sp. DNA2599','species'),(1907449,232598,'Clinostomum sp. DNA1283','species'),(1907450,232598,'Clinostomum sp. DNA1284','species'),(1907451,232598,'Clinostomum sp. DNA1285','species'),(1907452,232598,'Clinostomum sp. DNA2537','species'),(1907453,232598,'Clinostomum sp. DNA2538','species'),(1907454,232598,'Clinostomum sp. DNA2539','species'),(1907455,232598,'Clinostomum sp. DNA2540','species'),(1907456,232598,'Clinostomum sp. DNA2541','species'),(1907457,232598,'Clinostomum sp. DNA2544','species'),(1907458,232598,'Clinostomum sp. DNA2545','species'),(1907459,232598,'Clinostomum sp. DNA2546','species'),(1907460,232598,'Clinostomum sp. DNA2550','species'),(1907461,232598,'Clinostomum sp. DNA2552','species'),(1907462,232598,'Clinostomum sp. DNA2553','species'),(1907463,232598,'Clinostomum sp. DNA2556','species'),(1907464,232598,'Clinostomum sp. DNA2557','species'),(1907465,232598,'Clinostomum sp. DNA2171','species'),(1907466,232598,'Clinostomum sp. DNA2172','species'),(1907467,232598,'Clinostomum sp. DNA2173','species'),(1907468,232598,'Clinostomum sp. DNA2543','species'),(1907469,232598,'Clinostomum sp. DNA2604','species'),(1907470,232598,'Clinostomum sp. DNA2597','species'),(1907471,232598,'Clinostomum sp. DNA2598','species'),(1907472,232598,'Clinostomum sp. DNA2600','species'),(1907473,232598,'Clinostomum sp. DNA2601','species'),(1907474,232598,'Clinostomum sp. DNA2547','species'),(1907475,232598,'Clinostomum sp. DNA2548','species'),(1907476,232598,'Clinostomum sp. DNA2549','species'),(1907477,232598,'Clinostomum sp. DNA2551','species'),(1907478,232598,'Clinostomum sp. DNA2554','species'),(1907479,232598,'Clinostomum sp. DNA2555','species'),(1907482,4823,'Caecomyces sp. A','species'),(1907483,121621,'Phyllosticta sp. CPC 27169','species'),(1907485,12947,'Aristolochia kunmingensis','species'),(1907486,12947,'Aristolochia utriformis','species'),(1907487,12947,'Aristolochia yunnanensis','species'),(1907488,1907487,'Aristolochia yunnanensis var. meionantha','varietas'),(1907489,76098,'Asarum sieboldii f. seoulense','forma'),(1907490,38789,'Clematis apiifolia var. obtusidentata','varietas'),(1907491,3452,'Clematis canescens','species'),(1907492,1336180,'Clematis kirilowii var. pashanensis','varietas'),(1907493,748702,'Clematis loureiroana var. peltata','varietas'),(1907494,3452,'Clematis songarica','species'),(1907495,4583,'Cenchrus sp. SMG-2016','species'),(1907496,945943,'Colocasiomyia heterodonta','species'),(1907497,945943,'Colocasiomyia nigricauda','species'),(1907498,945943,'Colocasiomyia xanthogaster','species'),(1907499,945943,'Colocasiomyia sp. 1 JJG-2016','species'),(1907500,945943,'Colocasiomyia sp. 2 JJG-2016','species'),(1907501,945943,'Colocasiomyia sp. 3 JJG-2016','species'),(1907502,184430,'Coprinellus sp.','species'),(1907503,147882,'Gliocladiopsis sp.','species'),(1907504,909356,'Hypocreomycetidae sp.','species'),(1907505,36629,'Neosartorya sp.','species'),(1907506,5357,'Lentinus sp.','species'),(1907507,1612235,'Darevskia bithynica bithynica','subspecies'),(1907511,145474,'Helicosporidium sp.','species'),(1907513,122393,'Darevskia rudis macromaculata','subspecies'),(1907514,122393,'Darevskia rudis mirabilis','subspecies'),(1907516,393793,'Bionectriaceae sp.','species'),(1907517,877205,'Didymellaceae sp.','species'),(1907518,875178,'Glomerellaceae sp.','species'),(1907519,977856,'Ophiocordycipitaceae sp.','species'),(1907520,1342997,'Orbiliaceae sp.','species'),(1907521,34444,'Lactarius psammicola','species'),(1907522,68809,'Typhula setipes','species'),(1907523,246393,'Asteromassaria macrospora','species'),(1907524,152637,'Oomyces','genus'),(1907525,1907524,'Oomyces carneoalbus','species'),(1907526,148326,'Cryptodiaporthe sp. AZ0812','species'),(1907527,45144,'Herpotrichia sp. AK1299','species'),(1907528,1500004,'Paraphysoderma sp. JEL821','species'),(1907529,37467,'Pisolithus sp. R1','species'),(1907530,59732,'Chryseobacterium sp. Ra1','species'),(1907535,1046,'Candidatus Thiosymbion','genus'),(1907536,1907535,'Candidatus Thiosymbion sp. of Stilbonema sp. ELBA 0001','species'),(1907537,1907535,'Candidatus Thiosymbion sp. of Stilbonema sp. ELBA 0002','species'),(1907538,1907535,'Candidatus Thiosymbion sp. of Stilbonema sp. ELBA 0003','species'),(1907539,1907535,'Candidatus Thiosymbion sp. of Stilbonema sp. ELBA 0004','species'),(1907540,1907535,'Candidatus Thiosymbion sp. of Stilbonema sp. ELBA 0005','species'),(1907541,1907535,'Candidatus Thiosymbion sp. HERON_ISLAND 0001','species'),(1907542,1907535,'Candidatus Thiosymbion sp. HERON_ISLAND 0002','species'),(1907543,1907535,'Candidatus Thiosymbion sp. HERON_ISLAND 0003','species'),(1907544,1907535,'Candidatus Thiosymbion sp. HERON_ISLAND 0004','species'),(1907545,1907535,'Candidatus Thiosymbion sp. HERON_ISLAND 0005','species'),(1907546,1907535,'Candidatus Thiosymbion sp. Type G ELBA 0001','species'),(1907547,1907535,'Candidatus Thiosymbion sp. Type G ELBA 0002','species'),(1907548,1907535,'Candidatus Thiosymbion sp. Type G ELBA 0003','species'),(1907549,1907535,'Candidatus Thiosymbion sp. Type G ELBA 0004','species'),(1907550,1907535,'Candidatus Thiosymbion sp. PIANOSA 0001','species'),(1907551,1907535,'Candidatus Thiosymbion sp. PIANOSA 0002','species'),(1907552,1907535,'Candidatus Thiosymbion sp. PIANOSA 0003','species'),(1907553,1907535,'Candidatus Thiosymbion sp. PIANOSA 0004','species'),(1907554,1907535,'Candidatus Thiosymbion sp. PIANOSA 0001B','species'),(1907555,1907535,'Candidatus Thiosymbion sp. PIANOSA 0002B','species'),(1907556,1907535,'Candidatus Thiosymbion sp. PIANOSA 0003B','species'),(1907557,1907535,'Candidatus Thiosymbion sp. PIANOSA 0004B','species'),(1907558,1907535,'Candidatus Thiosymbion sp. PIANOSA 0005B','species'),(1907559,613,'Serratia sp. SC-NO16','species'),(1907560,613,'Serratia sp. SC-NO38','species'),(1907562,1129,'Synechococcus sp. PEA6 5-52-27-5F-D PE A6','species'),(1907563,547,'Enterobacter sp. WP_7_1','species'),(1907564,547,'Enterobacter sp. WP_7_2','species'),(1907565,36866,'Enterobacteriaceae bacterium SW_10','species'),(1907566,36866,'Enterobacteriaceae bacterium CR_8','species'),(1907567,36866,'Enterobacteriaceae bacterium PL_5','species'),(1907568,36866,'Enterobacteriaceae bacterium PL_17','species'),(1907569,36866,'Enterobacteriaceae bacterium CR_19','species'),(1907570,36866,'Enterobacteriaceae bacterium WP_4','species'),(1907571,286,'Pseudomonas sp. WW_13','species'),(1907572,41292,'Rhizobiales bacterium PL_12','species'),(1907573,41292,'Rhizobiales bacterium PL_12.2','species'),(1907574,96574,'Alteromonadaceae bacterium T','species'),(1907575,1920255,'Frankiales bacterium GAS493','species'),(1907577,1906743,'Kyrtuthrix huatulcensis C708','no rank'),(1907578,1330545,'Lelliottia sp. PFL01','species'),(1907580,218402,'Stomiopeltis sp. It-s','species'),(1907581,218402,'Stomiopeltis sp. To-f','species'),(1907582,109880,'Nowakowskiella sp. JEL335','species'),(1907584,112993,'Hysterangium sp. TG-2016','species'),(1907585,515177,'Sapovirus Hu/GII/JP/2010/Kashiwa1','no rank'),(1907586,35199,'Nemalion sp. H.1444','species'),(1907587,1042693,'Paraschistura alta','species'),(1907588,39718,'Bunyavirus sp.','species'),(1907589,114728,'Influenza A virus (A/swine/Illinois/A01781049/2016(H1N2))','no rank'),(1907590,114727,'Influenza A virus (A/swine/Indiana/A01781151/2016(H1N1))','no rank'),(1907591,114727,'Influenza A virus (A/swine/Iowa/A01778877/2016(H1N1))','no rank'),(1907592,114728,'Influenza A virus (A/swine/Iowa/A01781147/2016(H1N2))','no rank'),(1907593,119210,'Influenza A virus (A/swine/Iowa/A01781487/2016(H3N2))','no rank'),(1907594,114728,'Influenza A virus (A/swine/Iowa/A01781488/2016(H1N2))','no rank'),(1907595,114727,'Influenza A virus (A/swine/Iowa/A01781489/2016(H1N1))','no rank'),(1907596,119210,'Influenza A virus (A/swine/Iowa/A01781490/2016(H3N2))','no rank'),(1907597,114727,'Influenza A virus (A/swine/Iowa/A01781491/2016(H1N1))','no rank'),(1907598,114727,'Influenza A virus (A/swine/Iowa/A01781492/2016(H1N1))','no rank'),(1907599,114727,'Influenza A virus (A/swine/Iowa/A01781494/2016(H1N1))','no rank'),(1907600,114728,'Influenza A virus (A/swine/Iowa/A01781495/2016(H1N2))','no rank'),(1907601,114727,'Influenza A virus (A/swine/Iowa/A01781496/2016(H1N1))','no rank'),(1907602,114727,'Influenza A virus (A/swine/Iowa/A01781499/2016(H1N1))','no rank'),(1907603,119210,'Influenza A virus (A/swine/Minnesota/A01781226/2016(H3N2))','no rank'),(1907604,114727,'Influenza A virus (A/swine/Minnesota/A01781391/2016(H1N1))','no rank'),(1907605,114728,'Influenza A virus (A/swine/Missouri/A01781220/2016(H1N2))','no rank'),(1907606,114727,'Influenza A virus (A/swine/North Carolina/A01778828/2016(H1N1))','no rank'),(1907607,114727,'Influenza A virus (A/swine/North Carolina/A01778870/2016(H1N1))','no rank'),(1907608,119210,'Influenza A virus (A/swine/North Carolina/A01781199/2016(H3N2))','no rank'),(1907609,119210,'Influenza A virus (A/swine/North Carolina/A01781410/2016(H3N2))','no rank'),(1907610,114728,'Influenza A virus (A/swine/North Carolina/A01781478/2016(H1N2))','no rank'),(1907611,114727,'Influenza A virus (A/swine/North Carolina/A01781497/2016(H1N1))','no rank'),(1907612,119210,'Influenza A virus (A/swine/North Carolina/A01781579/2016(H3N2))','no rank'),(1907613,102793,'Influenza A virus (A/wild bird/Jiangsu/H102/2015(H5N1))','no rank'),(1907614,102793,'Influenza A virus (A/wild bird/Jiangsu/H167/2015(H5N1))','no rank'),(1907615,102793,'Influenza A virus (A/wild bird/Jiangsu/H184/2015(H5N1))','no rank'),(1907616,102793,'Influenza A virus (A/wild bird/Jiangsu/H220/2015(H5N1))','no rank'),(1907617,102793,'Influenza A virus (A/wild bird/Jiangsu/H226/2015(H5N1))','no rank'),(1907618,102793,'Influenza A virus (A/wild bird/Jiangsu/H410/2015(H5N1))','no rank'),(1907619,102793,'Influenza A virus (A/wild bird/Jiangsu/H416/2015(H5N1))','no rank'),(1907620,102793,'Influenza A virus (A/wild bird/Jiangsu/H436/2015(H5N1))','no rank'),(1907621,102793,'Influenza A virus (A/wild bird/Jiangsu/H438/2015(H5N1))','no rank'),(1907622,102793,'Influenza A virus (A/wild bird/Jiangsu/H443/2015(H5N1))','no rank'),(1907623,102793,'Influenza A virus (A/wild bird/Jiangsu/H59/2015(H5N1))','no rank'),(1907635,114728,'Influenza A virus (A/swine/Illinois/A01443797/2013(H1N2))','no rank'),(1907636,299327,'Influenza A virus (A/American wigeon/Guatemala/CIP049H112-03/2012(H4N2))','no rank'),(1907637,299327,'Influenza A virus (A/Northern shoveler/Guatemala/CIP049H112-79/2012(H4N2))','no rank'),(1907638,119211,'Influenza A virus (A/Northern shoveler/Guatemala/CIP049HT114-14/2013(H3N8))','no rank'),(1907639,129779,'Influenza A virus (A/blue-winged teal/Guatemala/CIP049H101-36/2011(H4N8))','no rank'),(1907640,286279,'Influenza A virus (A/blue-winged teal/Guatemala/CIP049H102-08/2011(H1N3))','no rank'),(1907641,286279,'Influenza A virus (A/blue-winged teal/Guatemala/CIP049H102-18/2011(H1N3))','no rank'),(1907642,119210,'Influenza A virus (A/blue-winged teal/Guatemala/CIP049H102-25/2011(H3N2))','no rank'),(1907643,119210,'Influenza A virus (A/blue-winged teal/Guatemala/CIP049H102-29/2011(H3N2))','no rank'),(1907644,286286,'Influenza A virus (A/blue-winged teal/Guatemala/CIP049H103-30/2011(H4N3))','no rank'),(1907645,286279,'Influenza A virus (A/blue-winged teal/Guatemala/CIP049H105-32/2011(H1N3))','no rank'),(1907646,488106,'Influenza A virus (A/blue-winged teal/Guatemala/CIP049H108-04/2012(H14N3))','no rank'),(1907647,488106,'Influenza A virus (A/blue-winged teal/Guatemala/CIP049H108-11/2012(H14N3))','no rank'),(1907648,299327,'Influenza A virus (A/blue-winged teal/Guatemala/CIP049H108-53/2012(H4N2))','no rank'),(1907649,119210,'Influenza A virus (A/blue-winged teal/Guatemala/CIP049H108-67/2012(H3N2))','no rank'),(1907650,119210,'Influenza A virus (A/blue-winged teal/Guatemala/CIP049H109-28/2012(H3N2))','no rank'),(1907651,488106,'Influenza A virus (A/blue-winged teal/Guatemala/CIP049H109-76/2012(H14N3))','no rank'),(1907652,299327,'Influenza A virus (A/blue-winged teal/Guatemala/CIP049H109-86/2012(H4N2))','no rank'),(1907653,114731,'Influenza A virus (A/blue-winged teal/Guatemala/CIP049H111-98/2012(H2N3))','no rank'),(1907654,102106,'Collinsella sp. Marseille-P3296T','species'),(1907655,1935196,'Congobacterium massiliense','species'),(1907656,1663,'Arthrobacter sp. Marseille-P3306T','species'),(1907657,274761,'Icelinus limbaughi','species'),(1907658,816,'Bacteroides sp. Marseille-P3208T','species'),(1907659,572511,'Blautia sp. Marseille-P3201T','species'),(1907660,40544,'Sutterella sp. Marseille-P3282','species'),(1907661,580024,'Enterorhabdus sp. Marseille-P3203T','species'),(1907662,1926677,'Raoultibacter timonensis','species'),(1907663,71018,'Sphenomorphus tersus','species'),(1907664,71018,'Sphenomorphus sungaicolus','species'),(1907665,357,'Agrobacterium sp. DSM 25558','species'),(1907666,357,'Agrobacterium sp. DSM 25559','species'),(1907667,114727,'Influenza A virus (A/swine/Indiana/14TOSU11845/2014(H1N1))','no rank'),(1907668,114727,'Influenza A virus (A/swine/Indiana/14TOSU2671/2014(H1N1))','no rank'),(1907669,114727,'Influenza A virus (A/swine/Indiana/14TOSU2673/2014(H1N1))','no rank'),(1907670,384619,'Influenza A virus (A/swine/Indiana/14TOSU2811/2014(mixed))','no rank'),(1907671,384619,'Influenza A virus (A/swine/Indiana/14TOSU6380/2014(mixed))','no rank'),(1907672,114728,'Influenza A virus (A/swine/Indiana/14TOSU6438/2014(H1N2))','no rank'),(1907673,119210,'Influenza A virus (A/swine/Indiana/15TOSU0219/2015(H3N2))','no rank'),(1907674,119210,'Influenza A virus (A/swine/Indiana/15TOSU0348/2015(H3N2))','no rank'),(1907675,119210,'Influenza A virus (A/swine/Indiana/15TOSU0495/2015(H3N2))','no rank'),(1907676,114728,'Influenza A virus (A/swine/Indiana/15TOSU0829/2015(H1N2))','no rank'),(1907677,384619,'Influenza A virus (A/swine/Indiana/15TOSU0841/2015(mixed))','no rank'),(1907678,119210,'Influenza A virus (A/swine/Indiana/15TOSU0844/2015(H3N2))','no rank'),(1907679,119210,'Influenza A virus (A/swine/Indiana/15TOSU0850/2015(H3N2))','no rank'),(1907680,114727,'Influenza A virus (A/swine/Indiana/15TOSU0860/2015(H1N1))','no rank'),(1907681,119210,'Influenza A virus (A/swine/Indiana/15TOSU0881/2015(H3N2))','no rank'),(1907682,114727,'Influenza A virus (A/swine/Indiana/15TOSU1184/2015(H1N1))','no rank'),(1907683,114727,'Influenza A virus (A/swine/Indiana/15TOSU1187/2015(H1N1))','no rank'),(1907684,119210,'Influenza A virus (A/swine/Indiana/15TOSU1248/2015(H3N2))','no rank'),(1907685,384619,'Influenza A virus (A/Environment/Indiana/15TOSU25135/2015(mixed))','no rank'),(1907686,114728,'Influenza A virus (A/Environment/Indiana/15TOSU25138/2015(H1N2))','no rank'),(1907687,384619,'Influenza A virus (A/Environment/Indiana/15TOSU25141/2015(mixed))','no rank'),(1907688,384619,'Influenza A virus (A/swine/Indiana/15TOSU4046/2015(mixed))','no rank'),(1907689,114728,'Influenza A virus (A/swine/Indiana/15TOSU4060/2015(H1N2))','no rank'),(1907690,384619,'Influenza A virus (A/swine/Indiana/15TOSU4069/2015(mixed))','no rank'),(1907691,119210,'Influenza A virus (A/swine/Indiana/15TOSU8822/2015(H3N2))','no rank'),(1907692,119210,'Influenza A virus (A/swine/Kentucky/15TOSU18783/2015(H3N2))','no rank'),(1907693,119210,'Influenza A virus (A/swine/Ohio/14TOSU0294/2014(H3N2))','no rank'),(1907694,119210,'Influenza A virus (A/swine/Ohio/14TOSU0306/2014(H3N2))','no rank'),(1907695,119210,'Influenza A virus (A/swine/Ohio/14TOSU22297/2014(H3N2))','no rank'),(1907696,119210,'Influenza A virus (A/swine/Ohio/15TOSU0741/2015(H3N2))','no rank'),(1907697,119210,'Influenza A virus (A/swine/Ohio/15TOSU0742/2015(H3N2))','no rank'),(1907698,119210,'Influenza A virus (A/swine/Ohio/15TOSU0964/2015(H3N2))','no rank'),(1907699,1212734,'Synophis niceforomariae','species'),(1907725,665874,'Limnohabitans sp.','species'),(1907726,543935,'Haplochromini sp. CH-2016','species'),(1907727,1126,'Microcystis aeruginosa UPMC-A0038','no rank'),(1907728,1540078,'Candida cf. geochares 334.3','species'),(1907730,5073,'Penicillium sp. P31.1','species'),(1907731,5073,'Penicillium sp. S0-3','species'),(1907732,5073,'Penicillium sp. S1-4','species'),(1907733,5073,'Penicillium sp. 2-1','species'),(1907734,5073,'Penicillium sp. 2-2','species'),(1907735,5073,'Penicillium sp. 2-3','species'),(1907736,5073,'Penicillium sp. 2-7','species'),(1907737,5073,'Penicillium sp. SF20-3','species'),(1907738,5052,'Aspergillus sp. P23','species'),(1907739,5052,'Aspergillus sp. P28','species'),(1907740,292631,'Simplicillium sp. P3','species'),(1907741,363583,'Chaetomiaceae sp. 5-1','species'),(1907742,363583,'Chaetomiaceae sp. SF15-4','species'),(1907743,5552,'Trichosporon sp. S1-8','species'),(1907744,5552,'Trichosporon sp. SF19-2','species'),(1907745,69889,'Gymnoascus sp. 5-2','species'),(1907746,4855,'Mortierella sp. S1-3','species'),(1907747,4855,'Mortierella sp. S1-7','species'),(1907748,4830,'Mucor sp. SF20-2','species'),(1907749,5498,'Cladosporium sp. P16','species'),(1907750,5543,'Trichoderma sp. S0-9','species'),(1907751,5543,'Trichoderma sp. S1-1','species'),(1907752,85996,'Hypocreales sp. P18','species'),(1907753,4948,'Torulaspora sp. S1-9','species'),(1907754,243023,'Pochonia sp. S2-2','species'),(1907755,186351,'Doratomyces sp. S2-4','species'),(1907756,1540261,'Debaryomycetaceae sp. SF3-4','species'),(1907757,78156,'Pseudogymnoascus sp. P31.2','species'),(1907758,381814,'Eurotiales sp. P7','species'),(1907759,110564,'Clonostachys sp. S0-2','species'),(1907764,145371,'Nectarinia moreaui x Nectarinia fuelleborni','species'),(1907765,145371,'Nectarinia fuelleborni x Nectarinia moreaui','species'),(1907766,286,'Pseudomonas sp. BS-2016','species'),(1907767,280050,'Pigeon adenovirus 2','species'),(1907768,48861,'Peltigera cf. neopolydactyla UK-2013','species'),(1907769,2375,'Sporomusa sp. 2C','species'),(1907770,1730,'Eubacterium sp. 2E','species'),(1907771,185880,'Parus major densovirus','species'),(1907772,304554,'Melinaea menophilus zaneka','subspecies'),(1907773,442031,'Calisto azua','species'),(1907774,442031,'Calisto mariposa','species'),(1907775,442031,'Calisto samana','species'),(1907776,442031,'Calisto victori','species'),(1907777,1883,'Streptomyces sp. CB03238','species'),(1907778,85626,'\'Brassica oleracea var. capitata\' witches\'-broom phytoplasma','species'),(1907779,1253,'Pediococcus sp.','species'),(1907781,12333,'Klebsiella phage vB_KpnP_PRA33','species'),(1907782,12333,'Klebsiella phage vB_KpnP_BIS33','species'),(1907783,12333,'Klebsiella phage vB_KpnP_IL33','species'),(1907784,12333,'Klebsiella phage vB_KpnP_BIS47','species'),(1907785,12333,'Salmonella phage Sasha','species'),(1907786,12333,'Salmonella phage Sergei','species'),(1907787,573164,'Picobirnavirus sp.','species'),(1907792,1030550,'Skeletonema sp.','species'),(1907793,72656,'Aethionema acarii','species'),(1907794,72656,'Aethionema alanyae','species'),(1907795,72656,'Aethionema capitatum','species'),(1907796,72656,'Aethionema cordatum','species'),(1907797,72656,'Aethionema demirizii','species'),(1907798,72656,'Aethionema dumanii','species'),(1907799,72656,'Aethionema edentulum','species'),(1907800,72656,'Aethionema eunomioides','species'),(1907801,72656,'Aethionema fimbriatum','species'),(1907802,72656,'Aethionema froedinii','species'),(1907803,72656,'Aethionema glaucinum','species'),(1907804,72656,'Aethionema heterocarpum','species'),(1907805,72656,'Aethionema huber-morathii','species'),(1907806,72656,'Aethionema karamanicum','species'),(1907807,72656,'Aethionema lepidioides','species'),(1907808,72656,'Aethionema lycium','species'),(1907809,72656,'Aethionema membranaceum','species'),(1907810,72656,'Aethionema munzurense','species'),(1907811,72656,'Aethionema orbiculatum','species'),(1907812,72656,'Aethionema retsina','species'),(1907813,72656,'Aethionema rhodopaeum','species'),(1907814,72656,'Aethionema schistosum','species'),(1907815,72657,'Aethionema grandiflorum var. sintenisii','varietas'),(1907816,72656,'Aethionema spicatum','species'),(1907818,1907826,'Aethionema virgatum var. stenopterum','varietas'),(1907819,72656,'Aethionema stylosum','species'),(1907820,72656,'Aethionema subulatum','species'),(1907821,72656,'Aethionema syriacum','species'),(1907822,72656,'Aethionema szowitsii','species'),(1907823,72656,'Aethionema thesiifolium','species'),(1907824,72656,'Aethionema transhyrcanum','species'),(1907825,72656,'Aethionema turcicum','species'),(1907826,72656,'Aethionema virgatum','species'),(1907827,290573,'Noccaea apterocarpa','species'),(1907828,290573,'Noccaea iberidea','species'),(1907829,290573,'Noccaea trinervia','species'),(1907830,29278,'Shuttle vector pCAM48','species'),(1907831,29278,'Shuttle vector pHY304','species'),(1907832,706765,'Cechenotettix ibericola','species'),(1907833,33372,'Afrovarta','genus'),(1907834,1907833,'Afrovarta angelae','species'),(1907835,33372,'Clorindaia','genus'),(1907836,1907835,'Clorindaia cyphora','species'),(1907837,33372,'Dixianus','genus'),(1907838,1907837,'Dixianus utahnus','species'),(1907839,33372,'Faltala','genus'),(1907840,1907839,'Faltala sp. 1 JNZ-2016','species'),(1907841,33372,'Masiripius','genus'),(1907842,1907841,'Masiripius lugubris','species'),(1907843,33372,'Xenovarta','genus'),(1907844,1907843,'Xenovarta cylindrica','species'),(1907845,557789,'Deltocephalinae gen. sp. JNZ-2016','species'),(1907846,911553,'Hymenolepididae gen. sp. DS-2016','species'),(1907879,182371,'Clinopodium pulegium','species'),(1907893,53548,'Aedes sp. GM-2016','species'),(1907897,252910,'Paramunida christinae','species'),(1907898,252910,'Paramunida ioannis','species'),(1907899,252910,'Paramunida spiniantennata','species'),(1907900,198775,'Mahurea palustris','species'),(1907927,3164,'Tetraselmis sp. RCC4435','species'),(1907928,38832,'Micromonas sp. RCC4440','species'),(1907929,38832,'Micromonas sp. RCC4441','species'),(1907930,249344,'Picochlorum sp. RCC4442','species'),(1907931,41879,'Pycnococcus sp. RCC4636','species'),(1907933,29278,'Cloning vector p35S-Cas9','subspecies'),(1907934,29278,'Cloning vector pX2-Cas9','subspecies'),(1907935,29278,'Cloning vector pKIR1_0','subspecies'),(1907936,29278,'Cloning vector pKIR1_1','subspecies'),(1907937,29278,'Cloning vector pKI1_1','subspecies'),(1907938,29278,'Cloning vector pKI1_1R','subspecies'),(1907939,1960084,'Rodentibacter myodis','species'),(1907940,212791,'Enhydrobacter sp. H5','species'),(1907941,222991,'Alkanindiges sp. H1','species'),(1907942,27316,'Galactomyces sp.','species'),(1907943,43987,'Geotrichum sp.','species'),(1907944,196894,'Arthrobacter phage Muttli','species'),(1907945,119212,'Influenza A virus (A/Eurasian teal/Netherlands/1/2008(H6N1))','no rank'),(1907946,119211,'Influenza A virus (A/Eurasian teal/Netherlands/1/2011(H3N8))','no rank'),(1907947,119212,'Influenza A virus (A/Eurasian teal/Netherlands/3/2008(H6N1))','no rank'),(1907948,304360,'Influenza A virus (A/European herring gull/Netherlands/1/2010(H16N3))','no rank'),(1907949,184009,'Influenza A virus (A/barnacle goose/Netherlands/1/2014(H6N8))','no rank'),(1907950,184009,'Influenza A virus (A/bean goose/Netherlands/1/2008(H6N8))','no rank'),(1907951,102800,'Influenza A virus (A/bewicks swan/Netherlands/2/2007(H4N6))','no rank'),(1907952,114727,'Influenza A virus (A/bewicks swan/Netherlands/3/2006(H1N1))','no rank'),(1907953,102800,'Influenza A virus (A/bewicks swan/Netherlands/3/2007(H4N6))','no rank'),(1907954,150171,'Influenza A virus (A/black-headed gull/Netherlands/1/2010(H13N6))','no rank'),(1907955,304360,'Influenza A virus (A/black-headed gull/Netherlands/1/2011(H16N3))','no rank'),(1907956,286281,'Influenza A virus (A/black-headed gull/Netherlands/1/2014(H13N2))','no rank'),(1907957,546800,'Influenza A virus (A/black-headed gull/Netherlands/10/2010(H13N8))','no rank'),(1907958,546800,'Influenza A virus (A/black-headed gull/Netherlands/10/2013(H13N8))','no rank'),(1907959,150171,'Influenza A virus (A/black-headed gull/Netherlands/10/2014(H13N6))','no rank'),(1907960,150171,'Influenza A virus (A/black-headed gull/Netherlands/100/2012(H13N6))','no rank'),(1907961,304360,'Influenza A virus (A/black-headed gull/Netherlands/101/2008(H16N3))','no rank'),(1907962,546800,'Influenza A virus (A/black-headed gull/Netherlands/102/2008(H13N8))','no rank'),(1907963,150171,'Influenza A virus (A/black-headed gull/Netherlands/102/2012(H13N6))','no rank'),(1907964,150171,'Influenza A virus (A/black-headed gull/Netherlands/104/2012(H13N6))','no rank'),(1907965,150171,'Influenza A virus (A/black-headed gull/Netherlands/105/2012(H13N6))','no rank'),(1907966,150171,'Influenza A virus (A/black-headed gull/Netherlands/106/2012(H13N6))','no rank'),(1907967,304360,'Influenza A virus (A/black-headed gull/Netherlands/107/2012(H16N3))','no rank'),(1907968,150171,'Influenza A virus (A/black-headed gull/Netherlands/109/2012(H13N6))','no rank'),(1907969,150171,'Influenza A virus (A/black-headed gull/Netherlands/11/2009(H13N6))','no rank'),(1907970,304360,'Influenza A virus (A/black-headed gull/Netherlands/11/2010(H16N3))','no rank'),(1907971,150171,'Influenza A virus (A/black-headed gull/Netherlands/11/2014(H13N6))','no rank'),(1907972,150171,'Influenza A virus (A/black-headed gull/Netherlands/110/2012(H13N6))','no rank'),(1907973,150171,'Influenza A virus (A/black-headed gull/Netherlands/112/2012(H13N6))','no rank'),(1907974,150171,'Influenza A virus (A/black-headed gull/Netherlands/113/2012(H13N6))','no rank'),(1907975,304360,'Influenza A virus (A/black-headed gull/Netherlands/114/2012(H16N3))','no rank'),(1907976,150171,'Influenza A virus (A/black-headed gull/Netherlands/115/2012(H13N6))','no rank'),(1907977,150171,'Influenza A virus (A/black-headed gull/Netherlands/117/2012(H13N6))','no rank'),(1907978,286281,'Influenza A virus (A/black-headed gull/Netherlands/12/2014(H13N2))','no rank'),(1907979,150171,'Influenza A virus (A/black-headed gull/Netherlands/121/2012(H13N6))','no rank'),(1907980,150171,'Influenza A virus (A/black-headed gull/Netherlands/126/2012(H13N6))','no rank'),(1907981,286281,'Influenza A virus (A/black-headed gull/Netherlands/13/2010(H13N2))','no rank'),(1907982,304360,'Influenza A virus (A/black-headed gull/Netherlands/13/2011(H16N3))','no rank'),(1907983,150171,'Influenza A virus (A/black-headed gull/Netherlands/134/2012(H13N6))','no rank'),(1907984,304360,'Influenza A virus (A/black-headed gull/Netherlands/14/2009(H16N3))','no rank'),(1907985,304360,'Influenza A virus (A/black-headed gull/Netherlands/14/2010(H16N3))','no rank'),(1907986,546800,'Influenza A virus (A/black-headed gull/Netherlands/15/2011(H13N8))','no rank'),(1907987,150171,'Influenza A virus (A/black-headed gull/Netherlands/15/2014(H13N6))','no rank'),(1907988,304360,'Influenza A virus (A/black-headed gull/Netherlands/16/2009(H16N3))','no rank'),(1907989,222773,'Influenza A virus (A/black-headed gull/Netherlands/17/2009(H13N3))','no rank'),(1907990,150171,'Influenza A virus (A/black-headed gull/Netherlands/17/2014(H13N6))','no rank'),(1907991,546800,'Influenza A virus (A/black-headed gull/Netherlands/18/2011(H13N8))','no rank'),(1907992,546800,'Influenza A virus (A/black-headed gull/Netherlands/2/2011(H13N8))','no rank'),(1907993,150171,'Influenza A virus (A/black-headed gull/Netherlands/2/2012(H13N6))','no rank'),(1907994,304360,'Influenza A virus (A/black-headed gull/Netherlands/2/2013(H16N3))','no rank'),(1907995,304360,'Influenza A virus (A/black-headed gull/Netherlands/2/2015(H16N3))','no rank'),(1907996,546800,'Influenza A virus (A/black-headed gull/Netherlands/20/2008(H13N8))','no rank'),(1907997,546800,'Influenza A virus (A/black-headed gull/Netherlands/21/2008(H13N8))','no rank'),(1907998,546800,'Influenza A virus (A/black-headed gull/Netherlands/21/2011(H13N8))','no rank'),(1907999,304360,'Influenza A virus (A/black-headed gull/Netherlands/22/2009(H16N3))','no rank'),(1908000,546800,'Influenza A virus (A/black-headed gull/Netherlands/23/2008(H13N8))','no rank'),(1908001,150171,'Influenza A virus (A/black-headed gull/Netherlands/23/2012(H13N6))','no rank'),(1908002,286281,'Influenza A virus (A/black-headed gull/Netherlands/23/2014(H13N2))','no rank'),(1908003,546800,'Influenza A virus (A/black-headed gull/Netherlands/25/2008(H13N8))','no rank'),(1908004,150171,'Influenza A virus (A/black-headed gull/Netherlands/25/2012(H13N6))','no rank'),(1908005,286281,'Influenza A virus (A/black-headed gull/Netherlands/25/2014(H13N2))','no rank'),(1908006,150171,'Influenza A virus (A/black-headed gull/Netherlands/26/2014(H13N6))','no rank'),(1908007,286281,'Influenza A virus (A/black-headed gull/Netherlands/27/2014(H13N2))','no rank'),(1908008,304360,'Influenza A virus (A/black-headed gull/Netherlands/28/2009(H16N3))','no rank'),(1908009,150171,'Influenza A virus (A/black-headed gull/Netherlands/28/2014(H13N6))','no rank'),(1908010,150171,'Influenza A virus (A/black-headed gull/Netherlands/29/2009(H13N6))','no rank'),(1908011,304360,'Influenza A virus (A/black-headed gull/Netherlands/29/2011(H16N3))','no rank'),(1908012,150171,'Influenza A virus (A/black-headed gull/Netherlands/29/2014(H13N6))','no rank'),(1908013,304360,'Influenza A virus (A/black-headed gull/Netherlands/3/2010(H16N3))','no rank'),(1908014,304360,'Influenza A virus (A/black-headed gull/Netherlands/3/2013(H16N3))','no rank'),(1908015,150171,'Influenza A virus (A/black-headed gull/Netherlands/3/2014(H13N6))','no rank'),(1908016,304360,'Influenza A virus (A/black-headed gull/Netherlands/3/2015(H16N3))','no rank'),(1908017,304360,'Influenza A virus (A/black-headed gull/Netherlands/32/2009(H16N3))','no rank'),(1908018,304360,'Influenza A virus (A/black-headed gull/Netherlands/32/2011(H16N3))','no rank'),(1908019,150171,'Influenza A virus (A/black-headed gull/Netherlands/32/2014(H13N6))','no rank'),(1908020,150171,'Influenza A virus (A/black-headed gull/Netherlands/33/2012(H13N6))','no rank'),(1908021,304360,'Influenza A virus (A/black-headed gull/Netherlands/35/2009(H16N3))','no rank'),(1908022,150171,'Influenza A virus (A/black-headed gull/Netherlands/35/2014(H13N6))','no rank'),(1908023,150171,'Influenza A virus (A/black-headed gull/Netherlands/39/2009(H13N6))','no rank'),(1908024,546800,'Influenza A virus (A/black-headed gull/Netherlands/4/2010(H13N8))','no rank'),(1908025,304360,'Influenza A virus (A/black-headed gull/Netherlands/4/2013(H16N3))','no rank'),(1908026,304360,'Influenza A virus (A/black-headed gull/Netherlands/4/2015(H16N3))','no rank'),(1908027,150171,'Influenza A virus (A/black-headed gull/Netherlands/42/2012(H13N6))','no rank'),(1908028,150171,'Influenza A virus (A/black-headed gull/Netherlands/47/2012(H13N6))','no rank'),(1908029,304360,'Influenza A virus (A/black-headed gull/Netherlands/5/2013(H16N3))','no rank'),(1908030,150171,'Influenza A virus (A/black-headed gull/Netherlands/5/2014(H13N6))','no rank'),(1908031,304360,'Influenza A virus (A/black-headed gull/Netherlands/5/2015(H16N3))','no rank'),(1908032,150171,'Influenza A virus (A/black-headed gull/Netherlands/52/2012(H13N6))','no rank'),(1908033,546800,'Influenza A virus (A/black-headed gull/Netherlands/55/2008(H13N8))','no rank'),(1908034,546800,'Influenza A virus (A/black-headed gull/Netherlands/6/2010(H13N8))','no rank'),(1908035,286281,'Influenza A virus (A/black-headed gull/Netherlands/6/2014(H13N2))','no rank'),(1908036,304360,'Influenza A virus (A/black-headed gull/Netherlands/63/2008(H16N3))','no rank'),(1908037,150171,'Influenza A virus (A/black-headed gull/Netherlands/65/2012(H13N6))','no rank'),(1908038,150171,'Influenza A virus (A/black-headed gull/Netherlands/69/2012(H13N6))','no rank'),(1908039,304360,'Influenza A virus (A/black-headed gull/Netherlands/7/2007(H16N3))','no rank'),(1908040,546800,'Influenza A virus (A/black-headed gull/Netherlands/7/2013(H13N8))','no rank'),(1908041,150171,'Influenza A virus (A/black-headed gull/Netherlands/72/2012(H13N6))','no rank'),(1908042,150171,'Influenza A virus (A/black-headed gull/Netherlands/76/2012(H13N6))','no rank'),(1908043,286281,'Influenza A virus (A/black-headed gull/Netherlands/8/2014(H13N2))','no rank'),(1908044,304360,'Influenza A virus (A/black-headed gull/Netherlands/81/2008(H16N3))','no rank'),(1908045,150171,'Influenza A virus (A/black-headed gull/Netherlands/81/2012(H13N6))','no rank'),(1908046,150171,'Influenza A virus (A/black-headed gull/Netherlands/82/2012(H13N6))','no rank'),(1908047,546800,'Influenza A virus (A/black-headed gull/Netherlands/83/2008(H13N8))','no rank'),(1908048,150171,'Influenza A virus (A/black-headed gull/Netherlands/83/2012(H13N6))','no rank'),(1908049,150171,'Influenza A virus (A/black-headed gull/Netherlands/85/2012(H13N6))','no rank'),(1908050,150171,'Influenza A virus (A/black-headed gull/Netherlands/87/2012(H13N6))','no rank'),(1908051,150171,'Influenza A virus (A/black-headed gull/Netherlands/88/2012(H13N6))','no rank'),(1908052,546800,'Influenza A virus (A/black-headed gull/Netherlands/9/2008(H13N8))','no rank'),(1908053,304360,'Influenza A virus (A/black-headed gull/Netherlands/9/2010(H16N3))','no rank'),(1908054,304360,'Influenza A virus (A/black-headed gull/Netherlands/92/2008(H16N3))','no rank'),(1908055,150171,'Influenza A virus (A/black-headed gull/Netherlands/92/2012(H13N6))','no rank'),(1908056,304360,'Influenza A virus (A/black-headed gull/Netherlands/93/2012(H16N3))','no rank'),(1908057,546800,'Influenza A virus (A/black-headed gull/Netherlands/94/2008(H13N8))','no rank'),(1908058,546800,'Influenza A virus (A/black-headed gull/Netherlands/96/2008(H13N8))','no rank'),(1908059,304360,'Influenza A virus (A/black-headed gull/Netherlands/98/2008(H16N3))','no rank'),(1908060,150171,'Influenza A virus (A/black-headed gull/Netherlands/98/2012(H13N6))','no rank'),(1908061,304360,'Influenza A virus (A/black-headed gull/Netherlands/99/2008(H16N3))','no rank'),(1908062,150171,'Influenza A virus (A/black-headed gull/Netherlands/99/2012(H13N6))','no rank'),(1908063,119213,'Influenza A virus (A/gadwall duck/Netherlands/1/2011(H6N2))','no rank'),(1908064,102796,'Influenza A virus (A/gadwall duck/Netherlands/2/2006(H9N2))','no rank'),(1908065,119211,'Influenza A virus (A/gadwall duck/Netherlands/3/2006(H3N8))','no rank'),(1908066,119213,'Influenza A virus (A/greater white-fronted goose/Netherlands/1/2006(H6N2))','no rank'),(1908067,114727,'Influenza A virus (A/greater white-fronted goose/Netherlands/1/2007(H1N1))','no rank'),(1908068,184009,'Influenza A virus (A/greater white-fronted goose/Netherlands/1/2009(H6N8))','no rank'),(1908069,119212,'Influenza A virus (A/greater white-fronted goose/Netherlands/1/2010(H6N1))','no rank'),(1908070,184009,'Influenza A virus (A/greater white-fronted goose/Netherlands/1/2011(H6N8))','no rank'),(1908071,114727,'Influenza A virus (A/greater white-fronted goose/Netherlands/1/2012(H1N1))','no rank'),(1908072,119212,'Influenza A virus (A/greater white-fronted goose/Netherlands/11/2009(H6N1))','no rank'),(1908073,184009,'Influenza A virus (A/greater white-fronted goose/Netherlands/2/2007(H6N8))','no rank'),(1908074,184009,'Influenza A virus (A/greater white-fronted goose/Netherlands/2/2008(H6N8))','no rank'),(1908075,119221,'Influenza A virus (A/greater white-fronted goose/Netherlands/2/2009(H5N3))','no rank'),(1908076,119220,'Influenza A virus (A/greater white-fronted goose/Netherlands/2/2010(H5N2))','no rank'),(1908077,119213,'Influenza A virus (A/greater white-fronted goose/Netherlands/2/2011(H6N2))','no rank'),(1908078,184009,'Influenza A virus (A/greater white-fronted goose/Netherlands/3/2006(H6N8))','no rank'),(1908079,184006,'Influenza A virus (A/greater white-fronted goose/Netherlands/3/2007(H6N5))','no rank'),(1908080,119213,'Influenza A virus (A/greater white-fronted goose/Netherlands/3/2011(H6N2))','no rank'),(1908081,184009,'Influenza A virus (A/greater white-fronted goose/Netherlands/4/2006(H6N8))','no rank'),(1908082,184009,'Influenza A virus (A/greater white-fronted goose/Netherlands/4/2008(H6N8))','no rank'),(1908083,119220,'Influenza A virus (A/greater white-fronted goose/Netherlands/4/2009(H5N2))','no rank'),(1908084,184009,'Influenza A virus (A/greater white-fronted goose/Netherlands/4/2010(H6N8))','no rank'),(1908085,114727,'Influenza A virus (A/greater white-fronted goose/Netherlands/4/2011(H1N1))','no rank'),(1908086,119220,'Influenza A virus (A/greater white-fronted goose/Netherlands/5/2008(H5N2))','no rank'),(1908087,119221,'Influenza A virus (A/greater white-fronted goose/Netherlands/5/2010(H5N3))','no rank'),(1908088,119220,'Influenza A virus (A/greater white-fronted goose/Netherlands/6/2008(H5N2))','no rank'),(1908089,184009,'Influenza A virus (A/greater white-fronted goose/Netherlands/6/2009(H6N8))','no rank'),(1908090,119213,'Influenza A virus (A/greater white-fronted goose/Netherlands/6/2010(H6N2))','no rank'),(1908091,184009,'Influenza A virus (A/greater white-fronted goose/Netherlands/6/2011(H6N8))','no rank'),(1908092,119213,'Influenza A virus (A/greater white-fronted goose/Netherlands/8/2009(H6N2))','no rank'),(1908093,119213,'Influenza A virus (A/greater white-fronted goose/Netherlands/9/2009(H6N2))','no rank'),(1908094,102801,'Influenza A virus (A/mallard duck/Netherlands/1/2007(H10N7))','no rank'),(1908095,119221,'Influenza A virus (A/mallard duck/Netherlands/1/2008(H5N3))','no rank'),(1908096,102801,'Influenza A virus (A/mallard duck/Netherlands/1/2009(H10N7))','no rank'),(1908097,119218,'Influenza A virus (A/mallard duck/Netherlands/1/2011(H7N7))','no rank'),(1908098,102801,'Influenza A virus (A/mallard duck/Netherlands/1/2012(H10N7))','no rank'),(1908099,119218,'Influenza A virus (A/mallard duck/Netherlands/1/2013(H7N7))','no rank'),(1908100,102801,'Influenza A virus (A/mallard duck/Netherlands/1/2014(H10N7))','no rank'),(1908101,119212,'Influenza A virus (A/mallard duck/Netherlands/10/2012(H6N1))','no rank'),(1908102,119220,'Influenza A virus (A/mallard duck/Netherlands/12/2006(H5N2))','no rank'),(1908103,129772,'Influenza A virus (A/mallard duck/Netherlands/12/2009(H11N9))','no rank'),(1908104,119212,'Influenza A virus (A/mallard duck/Netherlands/12/2012(H6N1))','no rank'),(1908105,184006,'Influenza A virus (A/mallard duck/Netherlands/13/2007(H6N5))','no rank'),(1908106,119211,'Influenza A virus (A/mallard duck/Netherlands/13/2012(H3N8))','no rank'),(1908107,119218,'Influenza A virus (A/mallard duck/Netherlands/13/2013(H7N7))','no rank'),(1908108,142943,'Influenza A virus (A/mallard duck/Netherlands/14/2006(H8N4))','no rank'),(1908109,184009,'Influenza A virus (A/mallard duck/Netherlands/15/2007(H6N8))','no rank'),(1908110,184009,'Influenza A virus (A/mallard duck/Netherlands/15/2009(H6N8))','no rank'),(1908111,184009,'Influenza A virus (A/mallard duck/Netherlands/15/2011(H6N8))','no rank'),(1908112,102801,'Influenza A virus (A/mallard duck/Netherlands/16/2006(H10N7))','no rank'),(1908113,184009,'Influenza A virus (A/mallard duck/Netherlands/16/2007(H6N8))','no rank'),(1908114,114727,'Influenza A virus (A/mallard duck/Netherlands/16/2009(H1N1))','no rank'),(1908115,184009,'Influenza A virus (A/mallard duck/Netherlands/17/2009(H6N8))','no rank'),(1908116,119211,'Influenza A virus (A/mallard duck/Netherlands/17/2011(H3N8))','no rank'),(1908117,102800,'Influenza A virus (A/mallard duck/Netherlands/18/2007(H4N6))','no rank'),(1908118,119213,'Influenza A virus (A/mallard duck/Netherlands/18/2009(H6N2))','no rank'),(1908119,184009,'Influenza A virus (A/mallard duck/Netherlands/18/2010(H6N8))','no rank'),(1908120,119213,'Influenza A virus (A/mallard duck/Netherlands/19/2007(H6N2))','no rank'),(1908121,119221,'Influenza A virus (A/mallard duck/Netherlands/19/2009(H5N3))','no rank'),(1908122,102800,'Influenza A virus (A/mallard duck/Netherlands/19/2012(H4N6))','no rank'),(1908123,102801,'Influenza A virus (A/mallard duck/Netherlands/2/2007(H10N7))','no rank'),(1908124,102801,'Influenza A virus (A/mallard duck/Netherlands/2/2008(H10N7))','no rank'),(1908125,119218,'Influenza A virus (A/mallard duck/Netherlands/2/2009(H7N7))','no rank'),(1908126,102801,'Influenza A virus (A/mallard duck/Netherlands/2/2011(H10N7))','no rank'),(1908127,119218,'Influenza A virus (A/mallard duck/Netherlands/2/2015(H7N7))','no rank'),(1908128,119221,'Influenza A virus (A/mallard duck/Netherlands/20/2009(H5N3))','no rank'),(1908129,184009,'Influenza A virus (A/mallard duck/Netherlands/20/2011(H6N8))','no rank'),(1908130,102801,'Influenza A virus (A/mallard duck/Netherlands/22/2010(H10N7))','no rank'),(1908131,114727,'Influenza A virus (A/mallard duck/Netherlands/23/2006(H1N1))','no rank'),(1908132,129772,'Influenza A virus (A/mallard duck/Netherlands/23/2012(H11N9))','no rank'),(1908133,119212,'Influenza A virus (A/mallard duck/Netherlands/24/2009(H6N1))','no rank'),(1908134,102800,'Influenza A virus (A/mallard duck/Netherlands/24/2013(H4N6))','no rank'),(1908135,102800,'Influenza A virus (A/mallard duck/Netherlands/26/2010(H4N6))','no rank'),(1908136,129772,'Influenza A virus (A/mallard duck/Netherlands/26/2011(H11N9))','no rank'),(1908137,102800,'Influenza A virus (A/mallard duck/Netherlands/27/2009(H4N6))','no rank'),(1908138,119220,'Influenza A virus (A/mallard duck/Netherlands/28/2008(H5N2))','no rank'),(1908139,114727,'Influenza A virus (A/mallard duck/Netherlands/28/2009(H1N1))','no rank'),(1908140,119220,'Influenza A virus (A/mallard duck/Netherlands/28/2010(H5N2))','no rank'),(1908141,129772,'Influenza A virus (A/mallard duck/Netherlands/29/2008(H11N9))','no rank'),(1908142,129772,'Influenza A virus (A/mallard duck/Netherlands/29/2009(H11N9))','no rank'),(1908143,119213,'Influenza A virus (A/mallard duck/Netherlands/3/2008(H6N2))','no rank'),(1908144,119218,'Influenza A virus (A/mallard duck/Netherlands/3/2015(H7N7))','no rank'),(1908145,119221,'Influenza A virus (A/mallard duck/Netherlands/30/2008(H5N3))','no rank'),(1908146,119211,'Influenza A virus (A/mallard duck/Netherlands/30/2010(H3N8))','no rank'),(1908147,184002,'Influenza A virus (A/mallard duck/Netherlands/30/2011(H6N4))','no rank'),(1908148,102800,'Influenza A virus (A/mallard duck/Netherlands/30/2014(H4N6))','no rank'),(1908149,119212,'Influenza A virus (A/mallard duck/Netherlands/31/2008(H6N1))','no rank'),(1908150,119216,'Influenza A virus (A/mallard duck/Netherlands/31/2012(H7N1))','no rank'),(1908151,102801,'Influenza A virus (A/mallard duck/Netherlands/31/2013(H10N7))','no rank'),(1908152,119220,'Influenza A virus (A/mallard duck/Netherlands/32/2011(H5N2))','no rank'),(1908153,102801,'Influenza A virus (A/mallard duck/Netherlands/32/2013(H10N7))','no rank'),(1908154,102801,'Influenza A virus (A/mallard duck/Netherlands/33/2014(H10N7))','no rank'),(1908155,119211,'Influenza A virus (A/mallard duck/Netherlands/34/2006(H3N8))','no rank'),(1908156,119221,'Influenza A virus (A/mallard duck/Netherlands/36/2006(H5N3))','no rank'),(1908157,129772,'Influenza A virus (A/mallard duck/Netherlands/36/2008(H11N9))','no rank'),(1908158,114727,'Influenza A virus (A/mallard duck/Netherlands/37/2011(H1N1))','no rank'),(1908159,184009,'Influenza A virus (A/mallard duck/Netherlands/40/2006(H6N8))','no rank'),(1908160,119220,'Influenza A virus (A/mallard duck/Netherlands/43/2006(H5N2))','no rank'),(1908161,119216,'Influenza A virus (A/mallard duck/Netherlands/43/2011(H7N1))','no rank'),(1908162,119216,'Influenza A virus (A/mallard duck/Netherlands/44/2011(H7N1))','no rank'),(1908163,102801,'Influenza A virus (A/mallard duck/Netherlands/47/2010(H10N7))','no rank'),(1908164,184009,'Influenza A virus (A/mallard duck/Netherlands/5/2008(H6N8))','no rank'),(1908165,119220,'Influenza A virus (A/mallard duck/Netherlands/5/2009(H5N2))','no rank'),(1908166,102801,'Influenza A virus (A/mallard duck/Netherlands/5/2012(H10N7))','no rank'),(1908167,114727,'Influenza A virus (A/mallard duck/Netherlands/5/2013(H1N1))','no rank'),(1908168,114727,'Influenza A virus (A/mallard duck/Netherlands/51/2010(H1N1))','no rank'),(1908169,119220,'Influenza A virus (A/mallard duck/Netherlands/52/2008(H5N2))','no rank'),(1908170,114727,'Influenza A virus (A/mallard duck/Netherlands/53/2010(H1N1))','no rank'),(1908171,102800,'Influenza A virus (A/mallard duck/Netherlands/55/2008(H4N6))','no rank'),(1908172,102800,'Influenza A virus (A/mallard duck/Netherlands/6/2006(H4N6))','no rank'),(1908173,119211,'Influenza A virus (A/mallard duck/Netherlands/6/2013(H3N8))','no rank'),(1908174,102801,'Influenza A virus (A/mallard duck/Netherlands/6/2015(H10N7))','no rank'),(1908175,119216,'Influenza A virus (A/mallard duck/Netherlands/60/2008(H7N1))','no rank'),(1908176,114727,'Influenza A virus (A/mallard duck/Netherlands/64/2006(H1N1))','no rank'),(1908177,102801,'Influenza A virus (A/mallard duck/Netherlands/67/2008(H10N7))','no rank'),(1908178,119211,'Influenza A virus (A/mallard duck/Netherlands/7/2008(H3N8))','no rank'),(1908179,119218,'Influenza A virus (A/mallard duck/Netherlands/7/2009(H7N7))','no rank'),(1908180,102800,'Influenza A virus (A/mallard duck/Netherlands/7/2011(H4N6))','no rank'),(1908181,114727,'Influenza A virus (A/mallard duck/Netherlands/7/2012(H1N1))','no rank'),(1908182,119213,'Influenza A virus (A/mallard duck/Netherlands/7/2014(H6N2))','no rank'),(1908183,184009,'Influenza A virus (A/mallard duck/Netherlands/76/2008(H6N8))','no rank'),(1908184,119216,'Influenza A virus (A/mallard duck/Netherlands/77/2008(H7N1))','no rank'),(1908185,184009,'Influenza A virus (A/mallard duck/Netherlands/78/2006(H6N8))','no rank'),(1908186,119212,'Influenza A virus (A/mallard duck/Netherlands/8/2008(H6N1))','no rank'),(1908187,114727,'Influenza A virus (A/mallard duck/Netherlands/8/2012(H1N1))','no rank'),(1908188,119218,'Influenza A virus (A/mallard duck/Netherlands/82/2008(H7N7))','no rank'),(1908189,184009,'Influenza A virus (A/mallard duck/Netherlands/9/2013(H6N8))','no rank'),(1908190,102800,'Influenza A virus (A/mute swan/Netherlands/2/2006(H4N6))','no rank'),(1908191,102800,'Influenza A virus (A/mute swan/Netherlands/3/2006(H4N6))','no rank'),(1908192,119211,'Influenza A virus (A/turnstone/Netherlands/1/2010(H3N8))','no rank'),(1908193,119211,'Influenza A virus (A/turnstone/Netherlands/2/2007(H3N8))','no rank'),(1908194,119211,'Influenza A virus (A/turnstone/Netherlands/3/2008(H3N8))','no rank'),(1908195,119211,'Influenza A virus (A/turnstone/Netherlands/4/2008(H3N8))','no rank'),(1908196,5052,'Aspergillus sp. 4 VH-2016','species'),(1908197,33202,'Paecilomyces tabacinus','species'),(1908198,51366,'Salinivibrio sp. AL184','species'),(1908202,1577788,'environmental samples','no rank'),(1908203,1564981,'uncultured Candidatus Methanomethylophilus sp.','species'),(1908204,5073,'Penicillium sp. FMR 15047','species'),(1908205,1763,'Mycobacterium sp. 27335','species'),(1908206,1763,'Mycobacterium sp. 24999','species'),(1908208,38214,'Spiranthes triloba','species'),(1908210,23216,'Rubus aff. cissburiensis MS-2016','species'),(1908211,23216,'Rubus cardiophyllus','species'),(1908212,23216,'Rubus cissburiensis','species'),(1908213,23216,'Rubus furnarius','species'),(1908214,23216,'Rubus rubritinctus','species'),(1908215,23216,'Rubus sp. ser. Discolores MS-2016','species'),(1908216,23216,'Rubus sp. subgen. Rubus MS-2016','species'),(1908217,23216,'Rubus cf. ulmifolius MS-2016','species'),(1908218,1515659,'Acidiella sp. CCF 5435','species'),(1908219,35678,'Pelagococcus sp. RCC4422','species'),(1908220,97494,'Imantonia sp. RCC4426','species'),(1908221,35673,'Rhizochromulina sp. RCC4436','species'),(1908222,35673,'Rhizochromulina sp. RCC4437','species'),(1908223,35673,'Rhizochromulina sp. RCC4438','species'),(1908224,165697,'Sphingopyxis sp.','species'),(1908225,1030550,'Skeletonema sp. RCC 4651','species'),(1908226,1030550,'Skeletonema sp. RCC 4652','species'),(1908227,1030550,'Skeletonema sp. RCC 4653','species'),(1908228,33656,'Phaeocystis sp. RCC4639','species'),(1908229,33656,'Phaeocystis sp. RCC4640','species'),(1908230,33656,'Phaeocystis sp. RCC4641','species'),(1908231,33656,'Phaeocystis sp. RCC4642','species'),(1908232,97494,'Imantonia sp. RCC4644','species'),(1908235,89966,'Hymenobacter sp. RP-2016a','species'),(1908236,89966,'Hymenobacter sp. RP-2016b','species'),(1908237,89966,'Hymenobacter sp. RP-2016c','species'),(1908238,84567,'Pedobacter jamesrossensis','species'),(1908239,84567,'Pedobacter lithocola','species'),(1908240,84567,'Pedobacter mendelii','species'),(1908241,84567,'Pedobacter petrophilus','species'),(1908242,38832,'Micromonas sp. RCC4778','species'),(1908243,97494,'Imantonia sp. RCC4780','species'),(1908244,114041,'Pelagophyceae sp. RCC4782','species'),(1908245,37096,'Rhodomonas sp. RCC4784','species'),(1908246,36882,'Pyramimonas sp. RCC4781','species'),(1908247,36882,'Pyramimonas sp. RCC4783','species'),(1908248,109940,'Amolops sp. YYW-2016','species'),(1908249,6972,'Blattella sauteri','species'),(1908255,5159,'Ophiostoma cf. kryptum','species'),(1908256,244519,'Turcolana lepturoides','species'),(1908257,1960084,'Rodentibacter mrazii','species'),(1908258,1960084,'Rodentibacter heidelbergensis','species'),(1908260,1960084,'Rodentibacter rarus','species'),(1908263,1960084,'Rodentibacter trehalosifermentans','species'),(1908264,1960084,'Rodentibacter genomosp. 1','species'),(1908266,1960084,'Rodentibacter genomosp. 2','species'),(1908267,189838,'Baetis cf. lutheri SC-2016','species'),(1908268,189838,'Baetis cf. pavidus SC-2016','species'),(1908269,307890,'Rhithrogena cf. adrianae SC-2016','species'),(1908270,767790,'Takobia cf. mutica SC-2016','species'),(1908271,248176,'Acentrella sinaica','species'),(1908273,282108,'Choroterpes borbonica','species'),(1908274,940666,'Electrogena hyblaea','species'),(1908275,185820,'Epeorus yougoslavicus','species'),(1908276,446376,'Habroleptoides pauliana','species'),(1908277,307890,'Rhithrogena adrianae','species'),(1908278,307890,'Rhithrogena johannis','species'),(1908279,307890,'Rhithrogena sp. SC-2016','species'),(1908280,767790,'Takobia sp. SC-2016','species'),(1908281,940666,'Electrogena sp. SC-2016','species'),(1908282,50633,'Quatica','genus'),(1908283,1908282,'Quatica ikonomovi','species'),(1908284,9711,'Halichoerus grypus grypus','subspecies'),(1908287,263721,'Heterobothrium sp. AKV-2016','species'),(1908288,8669,'Pseudechis pailsei','species'),(1908289,8669,'Pseudechis weigeli','species'),(1908290,8669,'Pseudechis sp.','species'),(1908291,119210,'Influenza A virus (A/swine/Michigan/16TOSU5081/2016(H3N2))','no rank'),(1908292,119210,'Influenza A virus (A/swine/Michigan/16TOSU5097/2016(H3N2))','no rank'),(1908293,119210,'Influenza A virus (A/swine/Michigan/16TOSU5235/2016(H3N2))','no rank'),(1908294,119210,'Influenza A virus (A/swine/Ohio/16TOSU4783/2016(H3N2))','no rank'),(1908295,119210,'Influenza A virus (A/swine/Ohio/16TOSU4788/2016(H3N2))','no rank'),(1908296,119210,'Influenza A virus (A/swine/Ohio/16TOSU5245/2016(H3N2))','no rank'),(1908297,119210,'Influenza A virus (A/swine/Ohio/16TOSU5254/2016(H3N2))','no rank'),(1908298,119210,'Influenza A virus (A/swine/Ohio/16TOSU5873/2016(H3N2))','no rank'),(1908299,119210,'Influenza A virus (A/swine/Ohio/16TOSU5879/2016(H3N2))','no rank'),(1908300,119210,'Influenza A virus (A/swine/Ohio/16TOSU8757/2016(H3N2))','no rank'),(1908301,119210,'Influenza A virus (A/swine/Ohio/16TOSU8764/2016(H3N2))','no rank'),(1908308,48073,'Microbulbifer aestuariivivens','species'),(1908309,13511,'Erythroxylum fischeri','species'),(1908311,47732,'Cataglyphis iberica','species'),(1908312,286075,'Clubiona robusta','species'),(1908313,569972,'Holoplatys planissima','species'),(1908314,158208,'Sandalodes superbus','species'),(1908315,700700,'Zodarion alacre','species'),(1908316,700700,'Zodarion atlanticum','species'),(1908317,700700,'Zodarion jozefienae','species'),(1908318,700700,'Zodarion merlijni','species'),(1908319,238617,'Daerlac','genus'),(1908320,1908319,'Daerlac cephalotes','species'),(1908321,1908319,'Daerlac nigricans','species'),(1908322,243494,'Lampona','genus'),(1908323,1908322,'Lampona murina','species'),(1908324,286075,'Clubiona sp. Club2F','species'),(1908325,286075,'Clubiona sp. CLub2M','species'),(1908326,233469,'Emertonella sp. Emer2F','species'),(1908327,233469,'Emertonella sp. Emer2juv','species'),(1908328,569916,'Mopsus sp. MopsF','species'),(1908329,569916,'Mopsus sp. MopsM','species'),(1908330,219788,'Bothriomutilla','genus'),(1908331,1908330,'Bothriomutilla sp. BM1','species'),(1908332,243498,'Hemicloea','genus'),(1908333,1908332,'Hemicloea sp. 1 LP-2016','species'),(1908334,1908332,'Hemicloea sp. 2 LP-2016','species'),(1908335,156536,'Ocrisiona','genus'),(1908336,1908335,'Ocrisiona sp. 1 LP-2016','species'),(1908337,1908335,'Ocrisiona sp. 2 LP-2016','species'),(1908338,1908335,'Ocrisiona sp. 3 LP-2016','species'),(1908339,1582099,'Discotylenchus sp. KA-2016','species'),(1908341,52959,'Polaribacter sp. OITF-11','species'),(1908342,323449,'Pontibacter sp. Grand Forks','species'),(1908343,39217,'Macrostomum zhujiangensis','species'),(1908380,358104,'Sclerotium rolfsii hypovirus 1','species'),(1908381,39780,'Sclerotium rolfsii RNA virus 1','species'),(1908387,39780,'Sclerotium rolfsii mycovirus dsRNA 1','species'),(1908388,908833,'Beauveria bassiana narnavirus','species'),(1908389,104267,'Tenacibaculum sp. HZ1','species'),(1908393,23672,'Hornea','genus'),(1908394,1908393,'Hornea mauritiana','species'),(1908395,25641,'Aloe tormentorii','species'),(1908396,4188,'Barleria observatrix','species'),(1908397,126359,'Chionanthus ayresii','species'),(1908398,66011,'Chloris filiformis','species'),(1908399,126747,'Cynanchum staubii','species'),(1908400,4610,'Cyperus exilis','species'),(1908401,160544,'Dactyloctenium ctenoides','species'),(1908402,3493,'Ficus rubra','species'),(1908403,106678,'Gouania tiliifolia','species'),(1908404,47605,'Hibiscus fragilis','species'),(1908405,4119,'Ipomoea macrantha','species'),(1908406,43535,'Oldenlandia sieberi','species'),(1908407,58880,'Phyllanthus mauritianus','species'),(1908408,58880,'Phyllanthus niruroides','species'),(1908409,58880,'Phyllanthus revaughanii','species'),(1908410,132460,'Rhynchosia viscosa','species'),(1908411,52851,'Secamone dilapidans','species'),(1908412,115628,'Sesuvium ayresii','species'),(1908413,108335,'Sida pusilla','species'),(1908414,55367,'Sideroxylon boutonianum','species'),(1908415,39992,'Terminalia benzoe','species'),(1908416,45183,'Turnera angustifolia','species'),(1908417,79830,'Chrysopogon argutus','species'),(1908418,67937,'Zanthoxylum heterophyllum','species'),(1908419,47751,'Arachnopeziza sp. L30-NN-2016','species'),(1908420,62701,'Podosphaera perseae-americanae','species'),(1908421,5073,'Penicillium sp. NX-deepsea','species'),(1908423,1851468,'Vanrija sp. CLIB 1615','species'),(1908424,63298,'Pseudozyma sp. CLIB 3003','species'),(1908425,63298,'Pseudozyma sp. CLIB 3006','species'),(1908426,38240,'Basidiomycota sp. CLIB 3008','species'),(1908427,5410,'Cystofilobasidium sp. CLIB 3011','species'),(1908428,4919,'Pichia sp. CLIB 3012','species'),(1908429,5506,'Fusarium sp. CLIB 3015','species'),(1908430,64607,'Moniliella sp. CLIB 3017','species'),(1908431,189450,'Papiliotrema sp. CLIB 3018','species'),(1908432,43971,'Blastobotrys sp. CLIB 3021','species'),(1908433,5552,'Trichosporon sp. CLIB 3023','species'),(1908434,37842,'Sympodiomycopsis sp. CLIB 3024','species'),(1908435,64607,'Moniliella sp. CLIB 3026','species'),(1908436,1520772,'Ustilaginomycotina sp. CLIB 3031','species'),(1908437,63298,'Pseudozyma sp. CLIB 3033','species'),(1908438,63298,'Pseudozyma sp. CLIB 3035','species'),(1908439,34419,'Colacogloea sp. CLIB 3025','species'),(1908441,1279,'Staphylococcus sp. KSUM_1','species'),(1908442,1279,'Staphylococcus sp. KSUM_2','species'),(1908443,57493,'Kocuria sp. KSUM_3','species'),(1908444,1279,'Staphylococcus sp. KSUM_4','species'),(1908445,1279,'Staphylococcus sp. KSUM_5','species'),(1908446,57493,'Kocuria sp. KSUM_6','species'),(1908447,57493,'Kocuria sp. KSUM_7','species'),(1908448,1279,'Staphylococcus sp. KSUM_9','species'),(1908449,1386,'Bacillus sp. KSUM_11','species'),(1908450,1279,'Staphylococcus sp. KSUM_12','species'),(1908451,1279,'Staphylococcus sp. KSUM_13','species'),(1908452,1386,'Bacillus sp. KSUM_14','species'),(1908453,1279,'Staphylococcus sp. KSUM_15','species'),(1908454,1279,'Staphylococcus sp. KSUM_16','species'),(1908455,1279,'Staphylococcus sp. KSUM_17','species'),(1908456,1279,'Staphylococcus sp. KSUM_18','species'),(1908457,1279,'Staphylococcus sp. KSUM_19','species'),(1908458,1279,'Staphylococcus sp. KSUM_20','species'),(1908459,1279,'Staphylococcus sp. KSUM_21','species'),(1908460,1279,'Staphylococcus sp. KSUM_23','species'),(1908461,1386,'Bacillus sp. KSUM_25','species'),(1908462,1279,'Staphylococcus sp. KSUM_26','species'),(1908463,400634,'Lysinibacillus sp. KSUM_27','species'),(1908464,1386,'Bacillus sp. KSUM_28','species'),(1908465,1386,'Bacillus sp. KSUM_29','species'),(1908466,1386,'Bacillus sp. KSUM_30','species'),(1908467,1386,'Bacillus sp. KSUM_32','species'),(1908468,1279,'Staphylococcus sp. KSUM_33','species'),(1908469,1279,'Staphylococcus sp. KSUM_34','species'),(1908470,1279,'Staphylococcus sp. KSUM_35','species'),(1908471,1386,'Bacillus sp. KSUM_36','species'),(1908472,1386,'Bacillus sp. KSUM_37','species'),(1908473,1279,'Staphylococcus sp. KSUM_38','species'),(1908474,1279,'Staphylococcus sp. KSUM_40','species'),(1908475,1279,'Staphylococcus sp. KSUM_42','species'),(1908476,1279,'Staphylococcus sp. KSUM_43','species'),(1908477,1279,'Staphylococcus sp. KSUM_44','species'),(1908478,1279,'Staphylococcus sp. KSUM_45','species'),(1908479,1279,'Staphylococcus sp. KSUM_46','species'),(1908480,1279,'Staphylococcus sp. KSUM_48','species'),(1908481,1386,'Bacillus sp. KSUM_49','species'),(1908482,1269,'Micrococcus sp. KSUM_22','species'),(1908483,1269,'Micrococcus sp. KSUM_50','species'),(1908484,53457,'Janibacter sp. KSUM_51','species'),(1908485,57499,'Kytococcus sp. KSUM_54','species'),(1908486,1269,'Micrococcus sp. KSUM_56','species'),(1908487,1279,'Staphylococcus sp. KSUM_52','species'),(1908488,1279,'Staphylococcus sp. KSUM_53','species'),(1908489,1279,'Staphylococcus sp. KSUM_55','species'),(1908490,1279,'Staphylococcus sp. KSUM_57','species'),(1908491,1279,'Staphylococcus sp. KSUM_60','species'),(1908492,1637,'Listeria sp. KSUM_62','species'),(1908493,1386,'Bacillus sp. KSUM_63','species'),(1908494,1279,'Staphylococcus sp. KSUM_65','species'),(1908495,1279,'Staphylococcus sp. KSUM_68','species'),(1908496,1279,'Staphylococcus sp. KSUM_69','species'),(1908497,1279,'Staphylococcus sp. KSUM_71','species'),(1908498,1637,'Listeria sp. KSUM_72','species'),(1908499,1279,'Staphylococcus sp. KSUM_73','species'),(1908500,1279,'Staphylococcus sp. KSUM_77','species'),(1908501,32207,'Rothia sp. KSUM_8','species'),(1908502,32207,'Rothia sp. KSUM_10','species'),(1908503,32207,'Rothia sp. KSUM_31','species'),(1908504,1847,'Pseudonocardia sp. KSUM_24','species'),(1908505,57493,'Kocuria sp. KSUM_58','species'),(1908506,1716,'Corynebacterium sp. KSUM_59','species'),(1908507,32207,'Rothia sp. KSUM_61','species'),(1908508,1716,'Corynebacterium sp. KSUM_64','species'),(1908509,1716,'Corynebacterium sp. KSUM_70','species'),(1908510,57493,'Kocuria sp. KSUM_74','species'),(1908511,57499,'Kytococcus sp. KSUM_76','species'),(1908512,1716,'Corynebacterium sp. KSUM_79','species'),(1908513,33882,'Microbacterium sp. KSUM_80','species'),(1908514,41275,'Brevundimonas sp. KSUM_67','species'),(1908515,234,'Brucella sp. KSUM_41','species'),(1908516,234,'Brucella sp. KSUM_39','species'),(1908517,547,'Enterobacter sp. KSUM_78','species'),(1908518,570,'Klebsiella sp. KSUM_75','species'),(1908519,544,'Citrobacter sp. KSUM_66','species'),(1908520,1193503,'Gilliamella mensalis','species'),(1908521,1193503,'Gilliamella bombi','species'),(1908522,67575,'Rheinheimera sp. TAPG2','species'),(1908523,165696,'Novosphingobium sp. FSY-8','species'),(1908524,165696,'Novosphingobium sp. FSY-9','species'),(1908525,1960084,'Rodentibacter sp. Ppn85','species'),(1908526,33993,'Neorickettsia sp. 10','species'),(1908527,33993,'Neorickettsia sp. 2930','species'),(1908528,33993,'Neorickettsia sp. 2960','species'),(1908529,33993,'Neorickettsia sp. 3181','species'),(1908530,33993,'Neorickettsia sp. 3225','species'),(1908531,33993,'Neorickettsia sp. 37681.00','species'),(1908532,33993,'Neorickettsia sp. 3914','species'),(1908533,33993,'Neorickettsia sp. 5073','species'),(1908534,33993,'Neorickettsia sp. 5082','species'),(1908535,33993,'Neorickettsia sp. 8','species'),(1908536,33993,'Neorickettsia sp. 9','species'),(1908537,33993,'Neorickettsia sp. P. elegans agent','species'),(1908538,2745,'Halomonas sp. MN12','species'),(1908539,2745,'Halomonas sp. MN18','species'),(1908540,157,'Treponema sp. CETP13','species'),(1908541,48073,'Microbulbifer sp.','species'),(1908543,4034,'Oxalis extensa','species'),(1908544,4034,'Oxalis hirsuta','species'),(1908545,4034,'Oxalis luederitzii','species'),(1908546,4034,'Oxalis odorata','species'),(1908547,4034,'Oxalis reflexa','species'),(1908548,77633,'uncultured Nephroselmidophyceae','species'),(1908549,12333,'Salmonella phage STP07','species'),(1908550,451696,'Opsaridium leleupi','species'),(1908551,451696,'Opsaridium loveridgii','species'),(1908552,75359,'Raiamas moorii','species'),(1908553,1908800,'Wallisia','genus'),(1908554,15123,'Catopsis paniculata','species'),(1908555,49489,'Guzmania coriostachya','species'),(1908556,49489,'Guzmania mucronata','species'),(1908557,49489,'Guzmania polycephala','species'),(1908558,49514,'Mezobromelia bicolor','species'),(1908559,49514,'Mezobromelia capituligera','species'),(1908560,106471,'Racinaea cuspidata','species'),(1908561,106471,'Racinaea parviflora','species'),(1908563,15170,'Tillandsia amicorum','species'),(1908564,15170,'Tillandsia appenii','species'),(1908565,15170,'Tillandsia aurea','species'),(1908566,15170,'Tillandsia australis','species'),(1908567,15170,'Tillandsia cochabambae','species'),(1908568,15170,'Tillandsia denudata','species'),(1908569,1908568,'Tillandsia denudata var. vivipara','varietas'),(1908570,15170,'Tillandsia ecarinata','species'),(1908571,15170,'Tillandsia edithae','species'),(1908572,15170,'Tillandsia ferreyrae','species'),(1908573,15170,'Tillandsia floribunda','species'),(1908574,15170,'Tillandsia heteromorpha','species'),(1908575,15170,'Tillandsia juerg-rutschmannii','species'),(1908576,15170,'Tillandsia kirschnekii','species'),(1908577,15170,'Tillandsia lajensis','species'),(1908578,15170,'Tillandsia landbeckii','species'),(1908579,1908578,'Tillandsia landbeckii subsp. andina','subspecies'),(1908580,15170,'Tillandsia lechneri','species'),(1908581,15170,'Tillandsia lotteae','species'),(1908582,15170,'Tillandsia lymanii','species'),(1908583,15170,'Tillandsia maculata','species'),(1908584,15170,'Tillandsia myriantha','species'),(1908585,15170,'Tillandsia nana','species'),(1908586,15170,'Tillandsia paleacea','species'),(1908587,15170,'Tillandsia prolata','species'),(1908588,15170,'Tillandsia pseudomicans','species'),(1908589,15170,'Tillandsia purpurea','species'),(1908590,15170,'Tillandsia rupicola','species'),(1908591,15170,'Tillandsia schimperiana','species'),(1908592,15170,'Tillandsia setacea','species'),(1908593,15170,'Tillandsia spathacea','species'),(1908594,15170,'Tillandsia sphaerocephala','species'),(1908595,15170,'Tillandsia stenoura','species'),(1908596,15170,'Tillandsia tequendamae','species'),(1908597,15170,'Tillandsia teres','species'),(1908598,15170,'Tillandsia turneri','species'),(1908599,1908598,'Tillandsia turneri var. orientalis','varietas'),(1908600,49534,'Vriesea elata','species'),(1908601,49534,'Vriesea maxoniana','species'),(1908602,49534,'Vriesea pabstii','species'),(1908603,49534,'Vriesea rubra','species'),(1908604,213045,'Werauhia pedicellata','species'),(1908607,331288,'Brevioleria aelia plisthenes','subspecies'),(1908609,304540,'Godyris kedema','species'),(1908610,304540,'Godyris lauta','species'),(1908611,1908610,'Godyris lauta lauta','subspecies'),(1908612,304540,'Godyris nubilosa','species'),(1908613,304540,'Godyris sappho','species'),(1908614,304541,'Godyris zavaleta huallaga','subspecies'),(1908615,304541,'Godyris zavaleta sosunga','subspecies'),(1908616,304541,'Godyris zavaleta zygia','subspecies'),(1908617,344637,'Greta andromica andromica','subspecies'),(1908618,344637,'Greta andromica lyra','subspecies'),(1908619,344641,'Heterosais edessa','species'),(1908620,344642,'Heterosais giulia giulia','subspecies'),(1908621,127236,'Hypoleria adasa','species'),(1908622,1349910,'Hypoleria alema alema','subspecies'),(1908623,1349910,'Hypoleria alema chrysodonia','subspecies'),(1908624,344645,'Hypoleria lavinia lavinia','subspecies'),(1908625,344645,'Hypoleria lavinia vanilia','subspecies'),(1908626,127236,'Hypoleria ocalea','species'),(1908627,1908626,'Hypoleria ocalea gephira','subspecies'),(1908628,127236,'Hypoleria xenophis','species'),(1908629,331280,'Pseudoscada acilla','species'),(1908630,331281,'Pseudoscada florula genetyllis','subspecies'),(1908631,344676,'Veladyris cytharista','species'),(1908632,344676,'Veladyris electrea','species'),(1908633,344677,'Veladyris pardalis aurea','subspecies'),(1908634,304569,'Velamysta peninna','species'),(1908635,1908634,'Velamysta peninna peninna','subspecies'),(1908636,344718,'Hypomenitis','genus'),(1908637,1908636,'Hypomenitis alphesiboea','species'),(1908638,1908636,'Hypomenitis depauperata','species'),(1908639,1908638,'Hypomenitis depauperata umbrosa','subspecies'),(1908640,1908636,'Hypomenitis dercetis','species'),(1908641,1908640,'Hypomenitis dercetis dercetis','subspecies'),(1908642,1908636,'Hypomenitis enigma','species'),(1908643,1908636,'Hypomenitis esula','species'),(1908644,1908636,'Hypomenitis gardneri','species'),(1908645,1908644,'Hypomenitis gardneri devriesi','subspecies'),(1908646,1908636,'Hypomenitis hermana','species'),(1908647,1908646,'Hypomenitis hermana joiceyi','subspecies'),(1908648,1908636,'Hypomenitis libethris','species'),(1908649,1908648,'Hypomenitis libethris libethris','subspecies'),(1908650,1908636,'Hypomenitis lojana','species'),(1908651,1908636,'Hypomenitis lydia','species'),(1908652,1908636,'Hypomenitis ochretis','species'),(1908653,1908652,'Hypomenitis ochretis ochretis','subspecies'),(1908654,1908636,'Hypomenitis oneidodes','species'),(1908655,1908636,'Hypomenitis ortygia','species'),(1908656,1908655,'Hypomenitis ortygia ortygia','subspecies'),(1908657,1908655,'Hypomenitis ortygia pyrczi','subspecies'),(1908658,1908636,'Hypomenitis polissena','species'),(1908659,1908636,'Hypomenitis theudelinda','species'),(1908660,1908659,'Hypomenitis theudelinda zalmunna','subspecies'),(1908661,344718,'Pachacutia','genus'),(1908662,1908661,'Pachacutia baroni','species'),(1908663,1908661,'Pachacutia mantura','species'),(1908664,1908663,'Pachacutia mantura joroni','subspecies'),(1908665,159332,'Myotis oxyotus gardneri','subspecies'),(1908666,27659,'Sturnira burtonlimi','species'),(1908667,331309,'Brevioleria arzalia ssp. n. NC-2016','subspecies'),(1908668,331287,'Brevioleria sp. n. 1 NC-2016','species'),(1908669,471023,'Brevioleria seba ssp. n. 1 NC-2016','subspecies'),(1908670,1349882,'Godyris hewitsoni ssp. n. NC-2016','subspecies'),(1908671,1908613,'Godyris sappho ssp. n. NC-2016','subspecies'),(1908672,304541,'Godyris zavaleta ssp. n. NC-2016','subspecies'),(1908673,304541,'Godyris zavaleta ssp. n. 2 NC-2016','subspecies'),(1908674,304541,'Godyris zavaleta ssp. n. 4 NC-2016','subspecies'),(1908675,1908642,'Hypomenitis enigma ssp. n. NC-2016','subspecies'),(1908676,1908646,'Hypomenitis hermana ssp. n. NC-2016','subspecies'),(1908677,1908636,'Hypomenitis sp. n. A NC-2016','species'),(1908678,1908636,'Hypomenitis sp. n. B NC-2016','species'),(1908679,1908636,'Hypomenitis sp. n. C NC-2016','species'),(1908680,1908636,'Hypomenitis sp. n. D NC-2016','species'),(1908681,1908636,'Hypomenitis sp. n. E NC-2016','species'),(1908682,1908654,'Hypomenitis oneidodes ssp. n. NC-2016','subspecies'),(1908683,344667,'Pseudoscada timna ssp. n. NC-2016','subspecies'),(1908684,1908632,'Veladyris electrea ssp. n. NC-2016','subspecies'),(1908685,304569,'Velamysta sp. n. 1 NC-2016','species'),(1908686,1908634,'Velamysta peninna ssp. n. NC-2016','subspecies'),(1908687,344718,'unclassified Godyridina','no rank'),(1908688,1908687,'Godyridina gen. 1 sp. n. 1 NC-2016','species'),(1908689,4613,'Tillandsioideae','subfamily'),(1908690,1914234,'Fimbriiglobus ruber','species'),(1908692,1165355,'Difflugia sp.','species'),(1908693,498003,'Nolandella sp.','species'),(1908694,435411,'Echinosteliopsidaceae','family'),(1908695,1908694,'Echinosteliopsis','genus'),(1908696,1908695,'Echinosteliopsis oligospora','species'),(1908697,1908800,'Barfussia','genus'),(1908698,1908799,'Goudaea','genus'),(1908699,1908800,'Gregbrownia','genus'),(1908700,1908799,'Jagrantia','genus'),(1908701,1908799,'Josemania','genus'),(1908702,1908800,'Lemeltonia','genus'),(1908703,1908799,'Lutheria','genus'),(1908704,1908800,'Pseudalcantarea','genus'),(1908705,1908797,'Stigmatodon','genus'),(1908706,1908799,'Zizkaea','genus'),(1908707,354760,'Aides duma','species'),(1908708,354802,'Autochton cellus','species'),(1908709,1583087,'Cabirus procas','species'),(1908710,509353,'Caenides lota','species'),(1908711,1583093,'Euriphellus euribates','species'),(1908712,354954,'Hyalothyrus mimicus','species'),(1908713,354956,'Jemadia hewitsonii','species'),(1908714,509425,'Meza mabea','species'),(1908715,509425,'Meza mabillei','species'),(1908716,355010,'Neoxeniades anchicayensis','species'),(1908717,355019,'Noctuana haematospila','species'),(1908718,355026,'Ouleus narycus','species'),(1908719,355047,'Parphorus fartuga','species'),(1908720,355062,'Phanes abaris','species'),(1908721,355124,'Ridens pacasa','species'),(1908722,1583088,'Tarsoctenus corytus','species'),(1908723,355186,'Tromba tromba','species'),(1908724,355211,'Vacerra hermesia','species'),(1908725,691680,'Wallengrenia otho','species'),(1908726,355233,'Zera nolckeni','species'),(1908727,40100,'Gerosis','genus'),(1908728,1908727,'Gerosis phisara','species'),(1908729,218718,'Halotus','genus'),(1908730,1908729,'Halotus jonaveriorum','species'),(1908731,328871,'Mimoniades','genus'),(1908732,1908731,'Mimoniades montana','species'),(1908733,218718,'Mucia','genus'),(1908734,1908733,'Mucia gulala','species'),(1908735,218718,'Nastra','genus'),(1908736,1908735,'Nastra lurida','species'),(1908737,40100,'Odontoptilum','genus'),(1908738,1908737,'Odontoptilum angulata','species'),(1908739,218718,'Paracarystus','genus'),(1908740,1908739,'Paracarystus menestries','species'),(1908741,218718,'Pemara','genus'),(1908742,1908741,'Pemara pugnans','species'),(1908743,218718,'Pteroteinon','genus'),(1908744,1908743,'Pteroteinon laufella','species'),(1908745,1908743,'Pteroteinon pruna','species'),(1908746,218718,'Serdis','genus'),(1908747,1908746,'Serdis viridicans','species'),(1908748,218718,'Tsitana','genus'),(1908749,1908748,'Tsitana tulbagha','species'),(1908750,218718,'Xeniades','genus'),(1908751,1908750,'Xeniades orchamus','species'),(1908752,1908697,'Barfussia laxissima','species'),(1908753,1908697,'Barfussia platyrhachis','species'),(1908754,1908698,'Goudaea aff. chrysostachys MHJB-2016','species'),(1908755,294107,'Goudaea ospinae var. gruberi','varietas'),(1908756,1908699,'Gregbrownia fulgens','species'),(1908757,1908699,'Gregbrownia hutchisonii','species'),(1908758,1908701,'Josemania asplundii','species'),(1908759,1908701,'Josemania singularis','species'),(1908760,1908702,'Lemeltonia triglochinoides','species'),(1908761,49514,'Mezobromelia aff. capituligera MHJB-2016','species'),(1908762,106471,'Racinaea dyeriana','species'),(1908763,1908705,'Stigmatodon croceanus','species'),(1908764,1908705,'Stigmatodon harrylutheri','species'),(1908765,1908705,'Stigmatodon plurifolius','species'),(1908766,15170,'Tillandsia aff. amicorum MHJB-2016','species'),(1908767,15170,'Tillandsia aff. australis MHJB-2016','species'),(1908768,15170,'Tillandsia aff. barfussii MHJB-2016','species'),(1908769,15170,'Tillandsia aff. demissa MHJB-2016','species'),(1908770,15170,'Tillandsia aff. disticha MHJB-2016','species'),(1908771,49534,'Vriesea aff. rubra MHJB-2016','species'),(1908772,1908553,'Wallisia anceps','species'),(1908773,1908553,'Wallisia x duvalii','species'),(1908774,1908553,'Wallisia lindeniana','species'),(1908775,1908706,'Zizkaea tuerckheimii','species'),(1908776,354763,'Anastrus sp. UK47','species'),(1908777,1328967,'Caltoris sp. RS8','species'),(1908778,1328967,'Caltoris sp. RS9','species'),(1908779,354822,'Carrhenes sp. UK48','species'),(1908780,354880,'Cycloglypha sp. UK35','species'),(1908781,1105815,'Dalla sp. UK40','species'),(1908782,354922,'Entheus sp. UK52','species'),(1908783,1030300,'Iliana sp. UK78','species'),(1908784,439273,'Nisoniades sp. UK31','species'),(1908785,355085,'Polythrix sp. UK51','species'),(1908786,355094,'Potamanaxas sp. UK54','species'),(1908787,218755,'Potanthus sp. 392ADW','species'),(1908788,40100,'Cornuphallus','genus'),(1908789,1908788,'Cornuphallus sp. UK33','species'),(1908791,218727,'Erionota sp. ADW333','species'),(1908792,40096,'Pyroneura','genus'),(1908793,1908792,'Pyroneura sp. ADW610','species'),(1908794,1908689,'Glomeropitcairnieae','tribe'),(1908795,1908689,'Catopsideae','tribe'),(1908796,1908689,'core Tillandsioideae','no rank'),(1908797,1908798,'Vrieseinae','subtribe'),(1908798,1908689,'Vrieseeae','tribe'),(1908799,1908798,'Cipuropsidinae','subtribe'),(1908800,1908796,'Tillandsieae','tribe'),(1908801,42022,'Mychodea terminalis','species'),(1908802,742914,'Mouse cyclovirus','species'),(1908803,1511911,'unclassified Tetraparvovirus','no rank'),(1908804,1908803,'Tetraparvovirus sp.','species'),(1908805,1233218,'Amdoparvovirus sp.','species'),(1908806,331625,'Ceratobasidium endornavirus A','species'),(1908807,331625,'Ceratobasidium endornavirus B','species'),(1908808,331625,'Ceratobasidium endornavirus D','species'),(1908809,331625,'Ceratobasidium endornavirus E','species'),(1908810,331625,'Ceratobasidium endornavirus F','species'),(1908811,331625,'Ceratobasidium endornavirus G','species'),(1908812,331625,'Ceratobasidium endornavirus H','species'),(1908813,331625,'Ceratobasidium endornavirus C','species'),(1908814,207412,'Aglymbus sp. MB0322','species'),(1908815,207412,'Aglymbus sp. MB7067','species'),(1908816,207412,'Aglymbus sp. MB7082','species'),(1908817,207412,'Aglymbus sp. MB7085','species'),(1908818,207412,'Aglymbus sp. MB7101','species'),(1908819,63903,'Copelatus sp. MB0007','species'),(1908820,63903,'Copelatus sp. MB0008','species'),(1908821,63903,'Copelatus sp. MB0010','species'),(1908822,63903,'Copelatus sp. MB0051','species'),(1908823,63903,'Copelatus sp. MB0053','species'),(1908824,63903,'Copelatus sp. MB0069','species'),(1908825,63903,'Copelatus sp. MB0073','species'),(1908826,63903,'Copelatus sp. MB0110','species'),(1908827,63903,'Copelatus sp. MB0117','species'),(1908828,63903,'Copelatus sp. MB0143','species'),(1908829,63903,'Copelatus sp. MB0178','species'),(1908830,63903,'Copelatus sp. MB0189','species'),(1908831,63903,'Copelatus sp. MB0206','species'),(1908832,63903,'Copelatus sp. MB0210','species'),(1908833,63903,'Copelatus sp. MB0222','species'),(1908834,63903,'Copelatus sp. MB0309','species'),(1908835,63903,'Copelatus sp. MB0311','species'),(1908836,63903,'Copelatus sp. MB0312','species'),(1908837,63903,'Copelatus sp. MB0314','species'),(1908838,63903,'Copelatus sp. MB0324','species'),(1908839,63903,'Copelatus sp. MB0325','species'),(1908840,63903,'Copelatus sp. MB0333','species'),(1908841,63903,'Copelatus sp. MB0335','species'),(1908842,63903,'Copelatus sp. MB0386','species'),(1908843,63903,'Copelatus sp. MB0397','species'),(1908844,63903,'Copelatus sp. MB0398','species'),(1908845,63903,'Copelatus sp. MB0400','species'),(1908846,63903,'Copelatus sp. MB0402','species'),(1908847,63903,'Copelatus sp. MB0435','species'),(1908848,63903,'Copelatus sp. MB0439','species'),(1908849,63903,'Copelatus sp. MB0440','species'),(1908850,63903,'Copelatus sp. MB0443','species'),(1908851,63903,'Copelatus sp. MB0444','species'),(1908852,63903,'Copelatus sp. MB0446','species'),(1908853,63903,'Copelatus sp. MB0447','species'),(1908854,63903,'Copelatus sp. MB0620','species'),(1908855,63903,'Copelatus sp. MB0646','species'),(1908856,63903,'Copelatus sp. MB0647','species'),(1908857,63903,'Copelatus sp. MB0651','species'),(1908858,63903,'Copelatus sp. MB0785','species'),(1908859,63903,'Copelatus sp. MB0787','species'),(1908860,63903,'Copelatus sp. MB1194','species'),(1908861,63903,'Copelatus sp. MB1196','species'),(1908862,63903,'Copelatus sp. MB1198','species'),(1908863,63903,'Copelatus sp. MB1238','species'),(1908864,63903,'Copelatus sp. MB1239','species'),(1908865,63903,'Copelatus sp. MB2817','species'),(1908866,63903,'Copelatus sp. MB2847','species'),(1908867,63903,'Copelatus sp. MB2848','species'),(1908868,63903,'Copelatus sp. MB2907','species'),(1908869,63903,'Copelatus sp. MB3168','species'),(1908870,63903,'Copelatus sp. MB3176','species'),(1908871,63903,'Copelatus sp. MB3189','species'),(1908872,63903,'Copelatus sp. MB3192','species'),(1908873,63903,'Copelatus sp. MB3203','species'),(1908874,63903,'Copelatus sp. MB3204','species'),(1908875,63903,'Copelatus sp. MB3215','species'),(1908876,63903,'Copelatus sp. MB3223','species'),(1908877,63903,'Copelatus sp. MB3234','species'),(1908878,63903,'Copelatus sp. MB3241','species'),(1908879,63903,'Copelatus sp. MB3351','species'),(1908880,63903,'Copelatus sp. MB3773','species'),(1908881,63903,'Copelatus sp. MB3819','species'),(1908882,63903,'Copelatus sp. MB3829','species'),(1908883,63903,'Copelatus sp. MB3872','species'),(1908884,63903,'Copelatus sp. MB3877','species'),(1908885,63903,'Copelatus sp. MB3878','species'),(1908886,63903,'Copelatus sp. MB3897','species'),(1908887,63903,'Copelatus sp. MB3919','species'),(1908888,63903,'Copelatus sp. MB3932','species'),(1908889,63903,'Copelatus sp. MB3941','species'),(1908890,63903,'Copelatus sp. MB4051','species'),(1908891,63903,'Copelatus sp. MB4060','species'),(1908892,63903,'Copelatus sp. MB4157','species'),(1908893,63903,'Copelatus sp. MB4160','species'),(1908894,63903,'Copelatus sp. MB4161','species'),(1908895,63903,'Copelatus sp. MB4163','species'),(1908896,63903,'Copelatus sp. MB4166','species'),(1908897,63903,'Copelatus sp. MB4197','species'),(1908898,63903,'Copelatus sp. MB4233','species'),(1908899,63903,'Copelatus sp. MB4261','species'),(1908900,63903,'Copelatus sp. MB4264','species'),(1908901,63903,'Copelatus sp. MB4411','species'),(1908902,63903,'Copelatus sp. MB4614','species'),(1908903,63903,'Copelatus sp. MB4691','species'),(1908904,63903,'Copelatus sp. MB4836','species'),(1908905,63903,'Copelatus sp. MB4898','species'),(1908906,63903,'Copelatus sp. MB4899','species'),(1908907,63903,'Copelatus sp. MB4900','species'),(1908908,63903,'Copelatus sp. MB4947','species'),(1908909,63903,'Copelatus sp. MB5013','species'),(1908910,63903,'Copelatus sp. MB5128','species'),(1908911,63903,'Copelatus sp. MB5144','species'),(1908912,63903,'Copelatus sp. MB5209','species'),(1908913,63903,'Copelatus sp. MB5335','species'),(1908914,63903,'Copelatus sp. MB5336','species'),(1908915,63903,'Copelatus sp. MB5340','species'),(1908916,63903,'Copelatus sp. MB5341','species'),(1908917,63903,'Copelatus sp. MB5342','species'),(1908918,63903,'Copelatus sp. MB5345','species'),(1908919,63903,'Copelatus sp. MB5346','species'),(1908920,63903,'Copelatus sp. MB5350','species'),(1908921,63903,'Copelatus sp. MB5361','species'),(1908922,63903,'Copelatus sp. MB5388','species'),(1908923,63903,'Copelatus sp. MB5462','species'),(1908924,63903,'Copelatus sp. MB5482','species'),(1908925,63903,'Copelatus sp. MB5511','species'),(1908926,63903,'Copelatus sp. MB5599','species'),(1908927,63903,'Copelatus sp. MB5605','species'),(1908928,63903,'Copelatus sp. MB5608','species'),(1908929,63903,'Copelatus sp. MB5632','species'),(1908930,63903,'Copelatus sp. MB6076','species'),(1908931,63903,'Copelatus sp. MB6079','species'),(1908932,63903,'Copelatus sp. MB6081','species'),(1908933,63903,'Copelatus sp. MB6210','species'),(1908934,63903,'Copelatus sp. MB6250','species'),(1908935,63903,'Copelatus sp. MB6349','species'),(1908936,63903,'Copelatus sp. MB6370','species'),(1908937,63903,'Copelatus sp. MB6375','species'),(1908938,63903,'Copelatus sp. MB6438','species'),(1908939,63903,'Copelatus sp. MB6446','species'),(1908940,63903,'Copelatus sp. MB6457','species'),(1908941,63903,'Copelatus sp. MB6466','species'),(1908942,63903,'Copelatus sp. MB6468','species'),(1908943,63903,'Copelatus sp. MB6470','species'),(1908944,63903,'Copelatus sp. MB6473','species'),(1908945,63903,'Copelatus sp. MB6475','species'),(1908946,63903,'Copelatus sp. MB6477','species'),(1908947,63903,'Copelatus sp. MB6485','species'),(1908948,63903,'Copelatus sp. MB6488','species'),(1908949,63903,'Copelatus sp. MB6489','species'),(1908950,63903,'Copelatus sp. MB6495','species'),(1908951,63903,'Copelatus sp. MB6542','species'),(1908952,63903,'Copelatus sp. MB6544','species'),(1908953,63903,'Copelatus sp. MB6548','species'),(1908954,63903,'Copelatus sp. MB6554','species'),(1908955,63903,'Copelatus sp. MB6556','species'),(1908956,63903,'Copelatus sp. MB6558','species'),(1908957,63903,'Copelatus sp. MB6559','species'),(1908958,63903,'Copelatus sp. MB6561','species'),(1908959,63903,'Copelatus sp. MB6566','species'),(1908960,63903,'Copelatus sp. MB6571','species'),(1908961,63903,'Copelatus sp. MB6572','species'),(1908962,63903,'Copelatus sp. MB6573','species'),(1908963,63903,'Copelatus sp. MB6576','species'),(1908964,63903,'Copelatus sp. MB6578','species'),(1908965,63903,'Copelatus sp. MB6580','species'),(1908966,63903,'Copelatus sp. MB6584','species'),(1908967,63903,'Copelatus sp. MB6588','species'),(1908968,63903,'Copelatus sp. MB6589','species'),(1908969,63903,'Copelatus sp. MB6599','species'),(1908970,63903,'Copelatus sp. MB6600','species'),(1908971,63903,'Copelatus sp. MB6603','species'),(1908972,63903,'Copelatus sp. MB6610','species'),(1908973,63903,'Copelatus sp. MB6627','species'),(1908974,63903,'Copelatus sp. MB6628','species'),(1908975,63903,'Copelatus sp. MB6665','species'),(1908976,63903,'Copelatus sp. MB7017','species'),(1908977,63903,'Copelatus sp. MB7018','species'),(1908978,63903,'Copelatus sp. MB7020','species'),(1908979,63903,'Copelatus sp. MB7021','species'),(1908980,63903,'Copelatus sp. MB7022','species'),(1908981,63903,'Copelatus sp. MB7023','species'),(1908982,63903,'Copelatus sp. MB7025','species'),(1908983,63903,'Copelatus sp. MB7027','species'),(1908984,63903,'Copelatus sp. MB7029','species'),(1908985,63903,'Copelatus sp. MB7035','species'),(1908986,63903,'Copelatus sp. MB7036','species'),(1908987,63903,'Copelatus sp. MB7037','species'),(1908988,63903,'Copelatus sp. MB7039','species'),(1908989,63903,'Copelatus sp. MB7048','species'),(1908990,63903,'Copelatus sp. MB7050','species'),(1908991,63903,'Copelatus sp. MB7056','species'),(1908992,63903,'Copelatus sp. MB7058','species'),(1908993,63903,'Copelatus sp. MB7062','species'),(1908994,63903,'Copelatus sp. MB7068','species'),(1908995,63903,'Copelatus sp. MB7078','species'),(1908996,63903,'Copelatus sp. MB7078a','species'),(1908997,63903,'Copelatus sp. MB7087','species'),(1908998,63903,'Copelatus sp. MB7096','species'),(1908999,63903,'Copelatus sp. MB7097','species'),(1909000,63903,'Copelatus sp. MB7098','species'),(1909001,63903,'Copelatus sp. MB7104','species'),(1909002,63903,'Copelatus sp. MB7105','species'),(1909003,63903,'Copelatus sp. MB7116','species'),(1909004,63903,'Copelatus sp. MB7122','species'),(1909005,63903,'Copelatus sp. MB7126','species'),(1909006,63903,'Copelatus sp. MB7127','species'),(1909007,63903,'Copelatus sp. MB7154','species'),(1909008,63903,'Copelatus sp. MB7208','species'),(1909009,63903,'Copelatus sp. MB7214','species'),(1909010,63903,'Copelatus sp. MB7222','species'),(1909011,50516,'Cybister sp. MB7043','species'),(1909012,107801,'Eretes sp. MB0448','species'),(1909013,932593,'Exocelina sp. MB6979','species'),(1909014,107889,'Lacconectus sp. MB0013','species'),(1909015,107889,'Lacconectus sp. MB0769','species'),(1909016,107889,'Lacconectus sp. MB4000','species'),(1909017,107889,'Lacconectus sp. MB4210','species'),(1909018,107889,'Lacconectus sp. MB4274','species'),(1909019,107889,'Lacconectus sp. MB4418','species'),(1909020,107889,'Lacconectus sp. MB4420','species'),(1909021,107889,'Lacconectus sp. MB5317','species'),(1909022,107889,'Lacconectus sp. MB5596','species'),(1909023,107889,'Lacconectus sp. MB5620','species'),(1909024,107889,'Lacconectus sp. MB5621','species'),(1909025,107889,'Lacconectus sp. MB5622','species'),(1909026,107889,'Lacconectus sp. MB5633','species'),(1909027,107889,'Lacconectus sp. MB5675','species'),(1909028,107889,'Lacconectus sp. MB5678','species'),(1909029,107889,'Lacconectus sp. MB5729','species'),(1909030,107889,'Lacconectus sp. MB5894','species'),(1909031,107889,'Lacconectus sp. MB5897','species'),(1909032,107889,'Lacconectus sp. MB6049','species'),(1909033,107889,'Lacconectus sp. MB6254','species'),(1909034,107889,'Lacconectus sp. MB6261','species'),(1909035,390869,'Madaglymbus sp. MB0009','species'),(1909036,390869,'Madaglymbus sp. MB7128','species'),(1909037,390869,'Madaglymbus sp. MB7130','species'),(1909038,309221,'Philaccolilus sp. MB1353','species'),(1909039,309221,'Philaccolilus sp. MB3053','species'),(1909040,309221,'Philaccolilus sp. MB6225','species'),(1909041,309221,'Philaccolilus sp. MB6226','species'),(1909042,309221,'Philaccolilus sp. MB6835','species'),(1909043,309221,'Philaccolilus sp. MB6836','species'),(1909044,309221,'Philaccolilus sp. MB6837','species'),(1909045,309221,'Philaccolilus sp. MB6838','species'),(1909046,309221,'Philaccolilus sp. MB6839','species'),(1909047,309221,'Philaccolilus sp. MB6840','species'),(1909048,309221,'Philaccolilus sp. MB6842','species'),(1909049,309221,'Philaccolilus sp. MB6843','species'),(1909050,309221,'Philaccolilus sp. MB6844','species'),(1909051,309221,'Philaccolilus sp. MB6845','species'),(1909052,309221,'Philaccolilus sp. MB6846','species'),(1909053,309221,'Philaccolilus sp. MB6851','species'),(1909054,309221,'Philaccolilus sp. MB6852','species'),(1909055,309221,'Philaccolilus sp. MB6853','species'),(1909056,309221,'Philaccolilus sp. MB6854','species'),(1909057,309221,'Philaccolilus sp. MB6855','species'),(1909058,309221,'Philaccolilus sp. MB6856','species'),(1909059,309221,'Philaccolilus sp. MB6857','species'),(1909060,309221,'Philaccolilus sp. MB6858','species'),(1909061,309221,'Philaccolilus sp. MB6860','species'),(1909062,309221,'Philaccolilus sp. MB6861','species'),(1909063,309221,'Philaccolilus sp. MB6862','species'),(1909064,309221,'Philaccolilus sp. MB6863','species'),(1909065,309221,'Philaccolilus sp. MB6864','species'),(1909066,309221,'Philaccolilus sp. MB6865','species'),(1909067,309221,'Philaccolilus sp. MB6866','species'),(1909068,309221,'Philaccolilus sp. MB6867','species'),(1909069,309221,'Philaccolilus sp. MB6868','species'),(1909070,309221,'Philaccolilus sp. MB6869','species'),(1909071,309221,'Philaccolilus sp. MB6870','species'),(1909072,309221,'Philaccolilus sp. MB6881','species'),(1909073,309221,'Philaccolilus sp. MB6882','species'),(1909074,309221,'Philaccolilus sp. MB6883','species'),(1909075,309221,'Philaccolilus sp. MB6884','species'),(1909076,309221,'Philaccolilus sp. MB6885','species'),(1909077,309221,'Philaccolilus sp. MB6886','species'),(1909078,309221,'Philaccolilus sp. MB6887','species'),(1909079,309221,'Philaccolilus sp. MB6888','species'),(1909080,309221,'Philaccolilus sp. MB6889','species'),(1909081,309221,'Philaccolilus sp. MB6890','species'),(1909082,309221,'Philaccolilus sp. MB6891','species'),(1909083,309221,'Philaccolilus sp. MB6892','species'),(1909084,309221,'Philaccolilus sp. MB6893','species'),(1909085,309221,'Philaccolilus sp. MB6894','species'),(1909086,309221,'Philaccolilus sp. MB6895','species'),(1909087,309221,'Philaccolilus sp. MB6896','species'),(1909088,309221,'Philaccolilus sp. MB6897','species'),(1909089,309221,'Philaccolilus sp. MB6898','species'),(1909090,309221,'Philaccolilus sp. MB6899','species'),(1909091,309221,'Philaccolilus sp. MB6900','species'),(1909092,309221,'Philaccolilus sp. MB6901','species'),(1909093,309221,'Philaccolilus sp. MB6902','species'),(1909094,309221,'Philaccolilus sp. MB6903','species'),(1909095,309221,'Philaccolilus sp. MB6904','species'),(1909096,309221,'Philaccolilus sp. MB6905','species'),(1909097,309221,'Philaccolilus sp. MB6906','species'),(1909098,309221,'Philaccolilus sp. MB6907','species'),(1909099,309221,'Philaccolilus sp. MB6908','species'),(1909100,309221,'Philaccolilus sp. MB6909','species'),(1909101,309221,'Philaccolilus sp. MB6910','species'),(1909102,309221,'Philaccolilus sp. MB6911','species'),(1909103,309221,'Philaccolilus sp. MB6912','species'),(1909104,309221,'Philaccolilus sp. MB6916','species'),(1909105,309221,'Philaccolilus sp. MB6917','species'),(1909106,309221,'Philaccolilus sp. MB6918','species'),(1909107,309221,'Philaccolilus sp. MB6919','species'),(1909108,309221,'Philaccolilus sp. MB6920','species'),(1909109,309221,'Philaccolilus sp. MB6921','species'),(1909110,309221,'Philaccolilus sp. MB6922','species'),(1909111,309221,'Philaccolilus sp. MB6923','species'),(1909112,159832,'Platynectes sp. MB3235','species'),(1909113,9194,'Laniarius nigerrimus','species'),(1909114,469539,'Agaporomorphus julianeae','species'),(1909115,63903,'Copelatus atrosulcatus','species'),(1909116,63903,'Copelatus bromeliarum','species'),(1909117,63903,'Copelatus camerunensis','species'),(1909118,63903,'Copelatus doriae','species'),(1909119,63903,'Copelatus duodecimstriatus','species'),(1909120,63903,'Copelatus fuscipennis','species'),(1909121,63903,'Copelatus gentilis','species'),(1909122,63903,'Copelatus guerini','species'),(1909123,63903,'Copelatus insuetus','species'),(1909124,63903,'Copelatus mahajanga','species'),(1909125,63903,'Copelatus masculinus','species'),(1909126,63903,'Copelatus mendax','species'),(1909127,63903,'Copelatus notius','species'),(1909128,63903,'Copelatus onorei','species'),(1909129,63903,'Copelatus panto','species'),(1909130,63903,'Copelatus regimbarti','species'),(1909131,63903,'Copelatus sociennus','species'),(1909132,63903,'Copelatus striolatus','species'),(1909133,63903,'Copelatus sumbawensis','species'),(1909134,63903,'Copelatus uludanuensis','species'),(1909135,63903,'Copelatus vigintisulcatus','species'),(1909136,63903,'Copelatus wallacei','species'),(1909137,932593,'Exocelina manokwariensis','species'),(1909138,1909137,'Exocelina manokwariensis batanta','subspecies'),(1909139,1909137,'Exocelina manokwariensis hendrichi','subspecies'),(1909140,1909137,'Exocelina manokwariensis nokensis','subspecies'),(1909141,932593,'Exocelina takime','species'),(1909142,107889,'Lacconectus basalis','species'),(1909143,107889,'Lacconectus brancuccii','species'),(1909144,107889,'Lacconectus formosanus','species'),(1909145,107889,'Lacconectus laccophiloides','species'),(1909146,107889,'Lacconectus maoyangensis','species'),(1909147,107889,'Lacconectus schillhammeri','species'),(1909148,390869,'Madaglymbus alutaceus','species'),(1909149,390869,'Madaglymbus elongatus','species'),(1909150,309221,'Philaccolilus ameliae','species'),(1909151,1909150,'Philaccolilus ameliae weylandensis','subspecies'),(1909152,309221,'Philaccolilus bacchusi','species'),(1909153,309221,'Philaccolilus bicinctus','species'),(1909154,309221,'Philaccolilus incognitus','species'),(1909155,309221,'Philaccolilus mas','species'),(1909156,309221,'Philaccolilus ramuensis','species'),(1909163,69469,'Kudoa akihitoi','species'),(1909164,69469,'Kudoa empressmichikoae','species'),(1909171,472140,'unclassified Euplectellidae','no rank'),(1909172,1909171,'Euplectellidae sp. HURL P4-224-sp7','species'),(1909173,436083,'Iphiteon sp. HBOI 24-V-93-1-7','species'),(1909174,1909187,'Tretopleura','genus'),(1909175,1909174,'Tretopleura sp. HURL P4-229-sp10','species'),(1909176,1909174,'Tretopleura sp. HURL P5-701-sp4','species'),(1909177,269028,'Schulzeviella','genus'),(1909178,1909177,'Schulzeviella sp. HURL P4-224-sp5','species'),(1909179,472140,'Atlantisella','genus'),(1909180,1909179,'Atlantisella sp. HBOI 22-X-95-1-7','species'),(1909181,398362,'Heterorete','genus'),(1909182,1909181,'Heterorete sp. HURL P4-224-sp1','species'),(1909183,436081,'Dactylocalyx','genus'),(1909184,1909183,'Dactylocalyx sp. HBOI 22-XI-02-3-13','species'),(1909185,60883,'Aulocalycoida','order'),(1909186,1909185,'Aulocalycidae','family'),(1909187,1909185,'Uncinateridae','family'),(1909188,1909183,'Dactylocalyx pumiceus','species'),(1909189,60885,'Asconema','genus'),(1909190,1909189,'Asconema fristedti','species'),(1909191,472136,'Cyrtaulon','genus'),(1909192,1909191,'Cyrtaulon sigsbeei','species'),(1909193,60885,'Doconesthes','genus'),(1909194,1909193,'Doconesthes dustinchiversi','species'),(1909195,1909186,'Euryplegma','genus'),(1909196,1909195,'Euryplegma auriculare','species'),(1909197,398362,'Homoieurete','genus'),(1909198,1909197,'Homoieurete macquariense','species'),(1909199,1909201,'Laocoetis','genus'),(1909200,1909199,'Laocoetis perion','species'),(1909201,1521034,'Craticulariidae','family'),(1909202,5581,'Beauveria sp. AI-2016a','species'),(1909203,7374,'Lucilia sp. GAT-2010','species'),(1909204,450374,'Colobopsis cylindrica','species'),(1909205,72773,'Colobopsis','genus'),(1909229,121511,'Azteca sp. EC03','species'),(1909230,121511,'Azteca sp. EC04','species'),(1909231,121511,'Azteca sp. EC06','species'),(1909232,46650,'Brachymyrmex sp. EC04','species'),(1909233,13390,'Camponotus sp. EC07','species'),(1909234,13390,'Camponotus sp. EC08','species'),(1909235,34699,'Cyphomyrmex sp. EC06','species'),(1909236,237677,'Hypoponera sp. EC09','species'),(1909237,1720226,'Neoponera sp. EC03','species'),(1909238,710235,'Nylanderia sp. EC03','species'),(1909239,190769,'Pheidole sp. EC029','species'),(1909240,190769,'Pheidole sp. EC030','species'),(1909241,190769,'Pheidole sp. EC031','species'),(1909242,190769,'Pheidole sp. EC032','species'),(1909243,190769,'Pheidole sp. EC033','species'),(1909244,56621,'Pseudomyrmex sp. EC03','species'),(1909245,604415,'Rogeria sp. EC03','species'),(1909246,13685,'Solenopsis sp. EC14','species'),(1909247,13685,'Solenopsis sp. EC15','species'),(1909248,13685,'Solenopsis sp. EC16','species'),(1909249,200581,'Crematogaster sp. EC06','species'),(1909250,200581,'Crematogaster sp. EC07','species'),(1909251,53703,'Proteocephalus misgurni','species'),(1909252,53703,'Proteocephalus demshini','species'),(1909253,145566,'Megalobulimus oblongus musculus','subspecies'),(1909254,107441,'Cryptococcus sp. CLIB 3001','species'),(1909255,106841,'Cryptococcus sp. CLIB 1995','species'),(1909256,189450,'Papiliotrema sp. CLIB 1993','species'),(1909257,189450,'Papiliotrema sp. CLIB 2000','species'),(1909258,189450,'Papiliotrema sp. CLIB 3002','species'),(1909259,1255086,'Bandoniozyma sp. CLIB 3007','species'),(1909260,189450,'Papiliotrema sp. CLIB 3014','species'),(1909261,189450,'Papiliotrema sp. CLIB 3032','species'),(1909265,80649,'Psathyloma','genus'),(1909266,72232,'Isaria sinclairii','species'),(1909268,8382,'Strauchbufo','genus'),(1909270,599737,'Wickerhamomyces orientalis','species'),(1909271,75981,'Mysteriochloris','genus'),(1909272,238777,'unclassified Phaeodarea','no rank'),(1909273,1909272,'Phaeodaria sp. OSH121','species'),(1909274,65591,'Collozoum sp.','species'),(1909275,473816,'Savillea parva','species'),(1909282,91202,'Desmodesmus sp. JW07','species'),(1909283,247501,'Parachlorella sp. JW09','species'),(1909284,247496,'Dictyosphaerium sp. JW10','species'),(1909285,1963036,'Scenedesmus sp. JW12','species'),(1909286,3104,'Pediastrum sp. JW15','species'),(1909287,402170,'Lapillicoccus sp.','species'),(1909288,1434021,'Motilibacter sp.','species'),(1909289,1210116,'Flavitalea sp.','species'),(1909290,1508451,'Polymorphobacter sp.','species'),(1909291,1920255,'Frankiales bacterium','species'),(1909292,212743,'Rhizobacter sp.','species'),(1909293,41293,'Acetobacteraceae bacterium','species'),(1909294,41292,'Rhizobiales bacterium','species'),(1909295,1363568,'Solirubrobacterales bacterium','species'),(1909296,86795,'Marmoricola sp.','species'),(1909297,258255,'Pseudovibrio sp.','species'),(1909298,439490,'Symbiodinium +ssRNA virus TR74740 c13_g1_i1','species'),(1909300,439490,'Symbiodinium +ssRNA virus TR74740 c13_g1_i2','species'),(1909301,34020,'Candidatus Liberibacter africanus str. Oribi Gorge','no rank'),(1909302,1331730,'Chryseoglobus sp.','species'),(1909303,335058,'Pelomonas sp.','species'),(1909343,92942,'Nostoc linckia PUPCCC 405.15','no rank'),(1909344,212362,'Nostoc paludosum PUPCCC 405.18','no rank'),(1909346,224012,'Nostoc piscinale PUPCCC 405.17','no rank'),(1909347,953,'Wolbachia endosymbiont of Polytremis theca fukia','species'),(1909368,581751,'Agathodes designalis','species'),(1909369,581751,'Agathodes monstralis','species'),(1909370,582033,'Terastia africana','species'),(1909371,142931,'Dactylogyrus oryziasi','species'),(1909372,4613,'Brocchinioideae','subfamily'),(1909373,4613,'Lindmanioideae','subfamily'),(1909374,4613,'Hechtioideae','subfamily'),(1909375,4613,'Navioideae','subfamily'),(1909376,4613,'Pitcairnioideae','subfamily'),(1909377,4613,'Puyoideae','subfamily'),(1909378,4613,'Bromelioideae','subfamily'),(1909379,287110,'Zygaena sp. ALS-2016','species'),(1909380,116905,'Tristriata','genus'),(1909381,1909380,'Tristriata anatis','species'),(1909382,36138,'Americanura','genus'),(1909383,1909382,'Americanura sp. LFV-2016','species'),(1909385,40100,'Eburuncus','genus'),(1909386,1909385,'Eburuncus unifasciata','species'),(1909387,269035,'Vaceletia sp. TG10','species'),(1909388,1636618,'unclassified Cp8unalikevirus','no rank'),(1909389,1623283,'unclassified Chivirus','no rank'),(1909390,87896,'Brasiliomyces malachrae','species'),(1909391,286307,'Melanelixia ahtii','species'),(1909392,4613,'Bromeliaceae incertae sedis','no rank'),(1909393,286307,'Melanelixia epilosa','species'),(1909395,83681,'Nonomuraea sp. ATCC 55076','species'),(1909396,135261,'Prasiola sp. IGB-2016','species'),(1909397,135261,'Prasiola cf. delicata IGB-2016','species'),(1909398,1911054,'Plagiospora','genus'),(1909399,1909398,'Plagiospora gracilis','species'),(1909400,196895,'Bacillus phage QCM11','species'),(1909401,12333,'Bacillus phage SBP8a','species'),(1909402,196896,'Bacillus phage BJ4','species'),(1909403,196896,'Bacillus phage QCM8','species'),(1909404,1620450,'Triplophysa strauchii strauchii','subspecies'),(1909405,341125,'Triplophysa stoliczkai dorsonotatus','subspecies'),(1909406,341122,'Triplophysa sewerzowi','species'),(1909407,1233474,'Bacillicladium','genus'),(1909408,1909407,'Bacillicladium lobatum','species'),(1909409,889872,'Snake nidovirus','species'),(1909410,291609,'Gloeoheppia','genus'),(1909414,110567,'Hydropisphaera foliicola','species'),(1909415,689697,'Salisaeta sp. HHM16','species'),(1909416,84406,'Virgibacillus sp. HHM30','species'),(1909417,84406,'Virgibacillus sp. HHM15','species'),(1909418,74385,'Gracilibacillus sp. HHM33','species'),(1909419,84406,'Virgibacillus sp. HHM44','species'),(1909420,1397107,'Aliifodinibius sp. HHM4','species'),(1909421,1386,'Bacillus sp. KHM23','species'),(1909422,1647190,'Aquibacillus sp. KHM2','species'),(1909423,1707,'Cellulomonas sp. Ao-9','species'),(1909424,1397107,'Aliifodinibius sp. KHM46','species'),(1909425,1386,'Bacillus sp. CKH7','species'),(1909426,1998,'Planomonospora sp. MM04-1109','species'),(1909427,83496,'Alcaligenaceae bacterium CC1-PS-3','species'),(1909428,33882,'Microbacterium sp. CC1-PS-1','species'),(1909429,528,'Ochrobactrum sp. CC1-PS-2','species'),(1909430,323620,'Shinella sp. CC1-PS-4','species'),(1909431,359336,'Castellaniella sp. CC1-PS-5','species'),(1909432,5073,'Penicillium sp. ShG4C','species'),(1909433,51366,'Salinivibrio sp. AL185','species'),(1909434,51366,'Salinivibrio sp. AL209','species'),(1909435,51366,'Salinivibrio sp. IB283','species'),(1909436,51366,'Salinivibrio sp. AL213','species'),(1909437,51366,'Salinivibrio sp. AR640','species'),(1909438,51366,'Salinivibrio sp. AR647','species'),(1909439,51366,'Salinivibrio sp. AR654','species'),(1909440,51366,'Salinivibrio sp. CA762','species'),(1909441,51366,'Salinivibrio sp. IB203','species'),(1909442,51366,'Salinivibrio sp. IB557','species'),(1909443,51366,'Salinivibrio sp. IB560','species'),(1909444,51366,'Salinivibrio sp. IB574','species'),(1909445,51366,'Salinivibrio sp. IB643','species'),(1909446,51366,'Salinivibrio sp. IB867','species'),(1909447,51366,'Salinivibrio sp. IB868','species'),(1909448,51366,'Salinivibrio sp. IB869','species'),(1909449,51366,'Salinivibrio sp. IB871','species'),(1909450,51366,'Salinivibrio sp. IB873','species'),(1909451,51366,'Salinivibrio sp. IC202','species'),(1909452,51366,'Salinivibrio sp. IC317','species'),(1909453,51366,'Salinivibrio sp. MA351','species'),(1909454,51366,'Salinivibrio sp. MA421','species'),(1909455,51366,'Salinivibrio sp. MA427','species'),(1909456,51366,'Salinivibrio sp. MA440','species'),(1909457,51366,'Salinivibrio sp. MA607','species'),(1909458,51366,'Salinivibrio sp. ML198','species'),(1909459,51366,'Salinivibrio sp. ML199','species'),(1909460,51366,'Salinivibrio sp. ML200','species'),(1909461,51366,'Salinivibrio sp. ML201','species'),(1909462,51366,'Salinivibrio sp. ML276','species'),(1909463,51366,'Salinivibrio sp. ML277','species'),(1909464,51366,'Salinivibrio sp. ML278','species'),(1909465,51366,'Salinivibrio sp. ML279','species'),(1909466,51366,'Salinivibrio sp. ML288','species'),(1909467,51366,'Salinivibrio sp. ML289','species'),(1909468,51366,'Salinivibrio sp. ML290','species'),(1909469,51366,'Salinivibrio sp. ML316','species'),(1909470,51366,'Salinivibrio sp. ML318','species'),(1909471,51366,'Salinivibrio sp. ML319','species'),(1909472,51366,'Salinivibrio sp. ML320','species'),(1909473,51366,'Salinivibrio sp. ML321','species'),(1909474,51366,'Salinivibrio sp. ML323','species'),(1909475,51366,'Salinivibrio sp. ML328','species'),(1909476,51366,'Salinivibrio sp. ML328A','species'),(1909477,51366,'Salinivibrio sp. ML328B','species'),(1909478,51366,'Salinivibrio sp. ML329','species'),(1909479,51366,'Salinivibrio sp. ML330','species'),(1909480,51366,'Salinivibrio sp. ML331','species'),(1909481,51366,'Salinivibrio sp. ML332','species'),(1909482,51366,'Salinivibrio sp. ML336','species'),(1909483,51366,'Salinivibrio sp. ML337','species'),(1909484,51366,'Salinivibrio sp. PR5','species'),(1909485,51366,'Salinivibrio sp. PR6','species'),(1909486,51366,'Salinivibrio sp. PR11','species'),(1909487,51366,'Salinivibrio sp. PR12','species'),(1909488,51366,'Salinivibrio sp. PR15','species'),(1909489,51366,'Salinivibrio sp. PR63','species'),(1909490,51366,'Salinivibrio sp. PR64','species'),(1909491,51366,'Salinivibrio sp. PR919','species'),(1909492,51366,'Salinivibrio sp. PR932','species'),(1909493,51366,'Salinivibrio sp. PR943','species'),(1909494,51366,'Salinivibrio sp. PR983','species'),(1909495,86671,'Roseospira sp. JCM 31388','species'),(1909496,643217,'Afifella sp. JA968','species'),(1909497,45667,'Halobacillus sp. S4BZ','species'),(1909498,45667,'Halobacillus sp. B7C','species'),(1909540,34213,'Iris ensata cf. f. tibetica GAS','no rank'),(1909541,34213,'Iris ensata cf. f. tibetica QHA','no rank'),(1909542,34213,'Iris ensata cf. f. tibetica QHU','no rank'),(1909543,34213,'Iris ensata cf. f. tibetica QIH','no rank'),(1909544,34213,'Iris ensata cf. f. tibetica QIN','no rank'),(1909646,78910,'Syncephalis adunca','species'),(1909647,78910,'Syncephalis aurantiaca','species'),(1909648,78910,'Syncephalis californica','species'),(1909649,78910,'Syncephalis curvata','species'),(1909650,78910,'Syncephalis hypogena','species'),(1909651,78910,'Syncephalis nana','species'),(1909652,228651,'Eleutherodactylus sp. AR-2016','species'),(1909654,648800,'Solibacillus sp.','species'),(1909670,1378,'Gemella sp. Marseille-P3249','species'),(1909671,158846,'Megamonas sp. Marseille-P3344','species'),(1909683,286,'Pseudomonas sp. CMDA','species'),(1909684,191,'Azospirillum sp. CDMB','species'),(1909685,1763,'Mycobacterium sp. CDMC','species'),(1909686,44249,'Paenibacillus sp. CDME','species'),(1909687,1827,'Rhodococcus sp. CDMF','species'),(1909688,44249,'Paenibacillus sp. CDMG','species'),(1909689,1763,'Mycobacterium sp. CDMH','species'),(1909690,413435,'Solimonas sp. CDMK','species'),(1909691,286,'Pseudomonas sp. CDML','species'),(1909692,47420,'Hydrogenophaga sp. CDMM','species'),(1909693,47420,'Hydrogenophaga sp. CDMN','species'),(1909694,196894,'Rathayibacter phage CS14Phi','species'),(1909695,942686,'Hemimycale sp. 1 LG-2016','species'),(1909696,38295,'Brachyhypopomus sp. n. VERD','species'),(1909697,36697,'Sternopygus arenatus','species'),(1909699,893,'Desulfobulbus oligotrophicus','species'),(1909700,1763531,'Confluentibacter sp. 3B','species'),(1909701,2004640,'Fisculla asini','species'),(1909702,238772,'Lecythium cf. margaritae','species'),(1909703,2004640,'Fisculla margaritae','species'),(1909704,2004640,'Fisculla nemoris','species'),(1909705,2004640,'Fisculla siemensmai','species'),(1909708,76781,'Cinachyrella sp. GW8740','species'),(1909709,76781,'Cinachyrella sp. GW8739','species'),(1909710,76781,'Cinachyrella sp. RMNH POR11101','species'),(1909711,76781,'Cinachyrella cf. anomala RMNH POR11246','species'),(1909712,76781,'Cinachyrella cf. providentiae RMNH POR11228','species'),(1909713,76781,'Cinachyrella sp. PC944','species'),(1909714,1183874,'Microscleroderma sp. HBOI 4-VII-89-1-011','species'),(1909715,1183874,'Microscleroderma sp. USNM 1133739','species'),(1909716,701253,'Scleritoderma sp. HBOI 27-X-95-1-010','species'),(1909717,701253,'Scleritoderma sp. HBOI 25-X-95-1-010','species'),(1909718,76781,'Cinachyrella cf. providentiae RMNH POR11113','species'),(1909719,76781,'Cinachyrella cf. providentiae RMNH POR11106','species'),(1909720,76781,'Cinachyrella cf. providentiae RMNH POR2440','species'),(1909721,885877,'Paratetilla cf. arcifera RMNH POR11268','species'),(1909722,701253,'Scleritoderma sp. QMG318664','species'),(1909723,283584,'Aciculites sp. GW5587','species'),(1909724,283584,'Aciculites manawatawhi','species'),(1909725,701253,'Scleritoderma nodosum','species'),(1909726,76780,'Levantinella','genus'),(1909727,1909726,'Levantinella levantinensis','species'),(1909728,76781,'Cinachyrella sp. BELUM Mc8286','species'),(1909729,76781,'Cinachyrella sp. BELUM Mc8279','species'),(1909730,76781,'Cinachyrella sp. BELUM Mc8242','species'),(1909731,496416,'Craniella quirimure','species'),(1909732,72763,'Tessaracoccus sp. T2.5-30','species'),(1909733,234,'Brucella sp. CMUL 08','species'),(1909734,659693,'Oceanibaculum sp. L54-1-50','species'),(1909735,76781,'Cinachyrella sp. RMNH POR11161','species'),(1909736,76781,'Cinachyrella sp. RMNH POR11187','species'),(1909737,1183874,'Microscleroderma sp. GW2933','species'),(1909738,283584,'Aciculites sp. HBOI 26-IX-11-2-002','species'),(1909739,283583,'Setidium','genus'),(1909740,1909739,'Setidium sp. HBOI 14-XI-02-3-008','species'),(1909741,63903,'Copelatus subdeficiens','species'),(1909742,63903,'Copelatus ternatensis','species'),(1909743,107891,'Laccophilus schereri','species'),(1909744,309221,'Philaccolilus sp. 1 MB-2016','species'),(1909745,309221,'Philaccolilus sp. 2 MB-2016','species'),(1909746,309221,'Philaccolilus sp. 3 MB-2016','species'),(1909747,489821,'Norovirus Hu/GII.4/Melbourne6623/2016/AUS','no rank'),(1909748,1905116,'Fonsecazyma','genus'),(1909749,1905116,'Genolevuria','genus'),(1909751,150203,'Blastomonas sp. 912','species'),(1909752,1905116,'Pseudotremella','genus'),(1909753,38295,'Brachyhypopomus janeiroensis','species'),(1909754,38295,'Brachyhypopomus jureiae','species'),(1909755,38295,'Brachyhypopomus alberti','species'),(1909756,38295,'Brachyhypopomus batesi','species'),(1909757,38295,'Brachyhypopomus belindae','species'),(1909758,38295,'Brachyhypopomus benjamini','species'),(1909759,38295,'Brachyhypopomus cunia','species'),(1909760,38295,'Brachyhypopomus flavipomus','species'),(1909761,38295,'Brachyhypopomus hamiltoni','species'),(1909762,38295,'Brachyhypopomus hendersoni','species'),(1909763,38295,'Brachyhypopomus palenque','species'),(1909764,38295,'Brachyhypopomus provenzanoi','species'),(1909765,38295,'Brachyhypopomus regani','species'),(1909766,38295,'Brachyhypopomus sullivani','species'),(1909767,38295,'Brachyhypopomus verdii','species'),(1909768,36697,'Sternopygus astrabes','species'),(1909769,349744,'Contradens sp. X91','species'),(1909770,349744,'Contradens sp. X99','species'),(1909771,1835354,'Physunio sp. BIV1698','species'),(1909772,1835354,'Physunio sp. BIV1699','species'),(1909773,1835354,'Physunio sp. BIV1756','species'),(1909774,1835354,'Physunio sp. BIV1776','species'),(1909775,1835354,'Physunio sp. X180','species'),(1909776,1835354,'Physunio sp. X236','species'),(1909777,1835354,'Physunio sp. X239','species'),(1909778,1835354,'Physunio sp. X246','species'),(1909779,178826,'Pseudodon sp. BIV1721','species'),(1909780,178826,'Pseudodon sp. X076','species'),(1909781,178826,'Pseudodon sp. X115','species'),(1909782,178826,'Pseudodon sp. X79','species'),(1909783,178826,'Pseudodon sp. X89','species'),(1909784,1903497,'Rectidens sp. BIV1659','species'),(1909785,1903497,'Rectidens sp. BIV1660','species'),(1909786,1903497,'Rectidens sp. BIV1665','species'),(1909787,1562158,'Neopestalotiopsis sp. MMf-0011','species'),(1909788,1562158,'Neopestalotiopsis sp. NLP111','species'),(1909791,13000,'Chalara sp. PANC16','species'),(1909792,13000,'Chalara sp. NK388','species'),(1909793,463356,'uncultured Nanofrustulum','species'),(1909794,29186,'environmental samples','no rank'),(1909795,1909794,'uncultured Elphidium','species'),(1909799,1051697,'Norovirus Hu/GII.g/Salo/11V2362_1/2011/FIN','no rank'),(1909800,489821,'Norovirus Hu/GII.4/Salo/11V2359_1/2011/FIN','no rank'),(1909801,647517,'Norovirus Hu/GI.4/Muonio/11V1869_1/2011/FIN','no rank'),(1909802,647517,'Norovirus Hu/GI.4/Muonio/11V1869_2/2011/FIN','no rank'),(1909803,647517,'Norovirus Hu/GI.4/Muonio/11V1867_1/2011/FIN','no rank'),(1909804,490042,'Norovirus Hu/GII.7/Muonio/11V1867_2/2011/FIN','no rank'),(1909805,572138,'Pustula junggarensis','species'),(1909806,333278,'Influenza A virus (A/chicken/Zhejiang/JX148/2014(H7N9))','no rank'),(1909807,114727,'Influenza A virus (A/Alaska/12/2016(H1N1))','no rank'),(1909808,114727,'Influenza A virus (A/Alaska/17/2016(H1N1))','no rank'),(1909809,119210,'Influenza A virus (A/Alaska/19/2016(H3N2))','no rank'),(1909810,114727,'Influenza A virus (A/Alaska/20/2016(H1N1))','no rank'),(1909811,114727,'Influenza A virus (A/Alaska/21/2016(H1N1))','no rank'),(1909812,119210,'Influenza A virus (A/Alaska/22/2016(H3N2))','no rank'),(1909813,119210,'Influenza A virus (A/Alaska/23/2016(H3N2))','no rank'),(1909814,114727,'Influenza A virus (A/Arizona/01/2016(H1N1))','no rank'),(1909815,114727,'Influenza A virus (A/Arizona/03/2016(H1N1))','no rank'),(1909816,114727,'Influenza A virus (A/Arizona/33/2016(H1N1))','no rank'),(1909817,114727,'Influenza A virus (A/Arizona/36/2016(H1N1))','no rank'),(1909818,114727,'Influenza A virus (A/Arizona/38/2016(H1N1))','no rank'),(1909819,114727,'Influenza A virus (A/Arizona/51/2016(H1N1))','no rank'),(1909820,114727,'Influenza A virus (A/Arizona/55/2016(H1N1))','no rank'),(1909821,119210,'Influenza A virus (A/Arizona/56/2016(H3N2))','no rank'),(1909822,119210,'Influenza A virus (A/Arizona/57/2016(H3N2))','no rank'),(1909823,114727,'Influenza A virus (A/Arizona/58/2016(H1N1))','no rank'),(1909824,119210,'Influenza A virus (A/Arizona/59/2016(H3N2))','no rank'),(1909825,114727,'Influenza A virus (A/Arizona/60/2015(H1N1))','no rank'),(1909826,119210,'Influenza A virus (A/Arizona/60/2016(H3N2))','no rank'),(1909827,114727,'Influenza A virus (A/Arizona/61/2016(H1N1))','no rank'),(1909828,114727,'Influenza A virus (A/Arizona/63/2016(H1N1))','no rank'),(1909829,114727,'Influenza A virus (A/Arizona/64/2016(H1N1))','no rank'),(1909830,119210,'Influenza A virus (A/Arizona/65/2016(H3N2))','no rank'),(1909831,119210,'Influenza A virus (A/Arizona/66/2016(H3N2))','no rank'),(1909832,119210,'Influenza A virus (A/Arizona/67/2016(H3N2))','no rank'),(1909833,114727,'Influenza A virus (A/California/100/2016(H1N1))','no rank'),(1909834,119210,'Influenza A virus (A/California/101/2016(H3N2))','no rank'),(1909835,119210,'Influenza A virus (A/California/105/2016(H3N2))','no rank'),(1909836,114727,'Influenza A virus (A/California/106/2016(H1N1))','no rank'),(1909837,119210,'Influenza A virus (A/California/107/2016(H3N2))','no rank'),(1909838,114727,'Influenza A virus (A/California/108/2016(H1N1))','no rank'),(1909839,114727,'Influenza A virus (A/California/109/2016(H1N1))','no rank'),(1909840,119210,'Influenza A virus (A/California/110/2016(H3N2))','no rank'),(1909841,119210,'Influenza A virus (A/California/111/2016(H3N2))','no rank'),(1909842,114727,'Influenza A virus (A/California/112/2016(H1N1))','no rank'),(1909843,114727,'Influenza A virus (A/California/113/2016(H1N1))','no rank'),(1909844,114727,'Influenza A virus (A/California/114/2016(H1N1))','no rank'),(1909845,114727,'Influenza A virus (A/California/115/2016(H1N1))','no rank'),(1909846,114727,'Influenza A virus (A/California/117/2016(H1N1))','no rank'),(1909847,119210,'Influenza A virus (A/California/118/2016(H3N2))','no rank'),(1909848,114727,'Influenza A virus (A/California/119/2016(H1N1))','no rank'),(1909849,119210,'Influenza A virus (A/California/12/2016(H3N2))','no rank'),(1909850,119210,'Influenza A virus (A/California/120/2016(H3N2))','no rank'),(1909851,119210,'Influenza A virus (A/California/61/2016(H3N2))','no rank'),(1909852,114727,'Influenza A virus (A/California/89/2016(H1N1))','no rank'),(1909853,114727,'Influenza A virus (A/Colorado/24/2016(H1N1))','no rank'),(1909854,119210,'Influenza A virus (A/Colorado/28/2016(H3N2))','no rank'),(1909855,114727,'Influenza A virus (A/Colorado/29/2016(H1N1))','no rank'),(1909856,119210,'Influenza A virus (A/Colorado/31/2016(H3N2))','no rank'),(1909857,119210,'Influenza A virus (A/Colorado/32/2016(H3N2))','no rank'),(1909858,119210,'Influenza A virus (A/Colorado/33/2016(H3N2))','no rank'),(1909859,114727,'Influenza A virus (A/Colorado/34/2016(H1N1))','no rank'),(1909860,114727,'Influenza A virus (A/Colorado/35/2016(H1N1))','no rank'),(1909861,119210,'Influenza A virus (A/Colorado/36/2016(H3N2))','no rank'),(1909862,119210,'Influenza A virus (A/Colorado/37/2016(H3N2))','no rank'),(1909863,119210,'Influenza A virus (A/Colorado/38/2016(H3N2))','no rank'),(1909864,114727,'Influenza A virus (A/Colorado/39/2016(H1N1))','no rank'),(1909865,119210,'Influenza A virus (A/Connecticut/05/2016(H3N2))','no rank'),(1909866,119210,'Influenza A virus (A/Connecticut/06/2016(H3N2))','no rank'),(1909867,114727,'Influenza A virus (A/Connecticut/08/2016(H1N1))','no rank'),(1909868,119210,'Influenza A virus (A/Connecticut/09/2015(H3N2))','no rank'),(1909869,114727,'Influenza A virus (A/Connecticut/09/2016(H1N1))','no rank'),(1909870,114727,'Influenza A virus (A/Connecticut/11/2016(H1N1))','no rank'),(1909871,119210,'Influenza A virus (A/Connecticut/12/2016(H3N2))','no rank'),(1909872,114727,'Influenza A virus (A/Connecticut/17/2016(H1N1))','no rank'),(1909873,119210,'Influenza A virus (A/Connecticut/18/2016(H3N2))','no rank'),(1909874,119210,'Influenza A virus (A/Connecticut/19/2016(H3N2))','no rank'),(1909875,119210,'Influenza A virus (A/Connecticut/20/2016(H3N2))','no rank'),(1909876,114727,'Influenza A virus (A/Connecticut/22/2016(H1N1))','no rank'),(1909877,114727,'Influenza A virus (A/Connecticut/23/2016(H1N1))','no rank'),(1909878,114727,'Influenza A virus (A/Connecticut/24/2016(H1N1))','no rank'),(1909879,119210,'Influenza A virus (A/Connecticut/25/2016(H3N2))','no rank'),(1909880,119210,'Influenza A virus (A/Connecticut/26/2016(H3N2))','no rank'),(1909881,119210,'Influenza A virus (A/Connecticut/27/2016(H3N2))','no rank'),(1909882,114727,'Influenza A virus (A/Connecticut/28/2016(H1N1))','no rank'),(1909883,114727,'Influenza A virus (A/Connecticut/29/2016(H1N1))','no rank'),(1909884,119210,'Influenza A virus (A/Connecticut/30/2016(H3N2))','no rank'),(1909885,114727,'Influenza A virus (A/Connecticut/31/2016(H1N1))','no rank'),(1909886,114727,'Influenza A virus (A/Connecticut/32/2016(H1N1))','no rank'),(1909887,114727,'Influenza A virus (A/Connecticut/33/2016(H1N1))','no rank'),(1909888,119210,'Influenza A virus (A/Delaware/10/2016(H3N2))','no rank'),(1909889,119210,'Influenza A virus (A/Delaware/11/2016(H3N2))','no rank'),(1909890,114727,'Influenza A virus (A/Delaware/21/2016(H1N1))','no rank'),(1909891,114727,'Influenza A virus (A/Delaware/22/2016(H1N1))','no rank'),(1909892,114727,'Influenza A virus (A/Delaware/24/2016(H1N1))','no rank'),(1909893,114727,'Influenza A virus (A/Delaware/25/2016(H1N1))','no rank'),(1909894,114727,'Influenza A virus (A/Florida/34/2016(H1N1))','no rank'),(1909895,114727,'Influenza A virus (A/Florida/41/2016(H1N1))','no rank'),(1909896,114727,'Influenza A virus (A/Florida/48/2016(H1N1))','no rank'),(1909897,119210,'Influenza A virus (A/Florida/57/2016(H3N2))','no rank'),(1909898,119210,'Influenza A virus (A/Florida/58/2016(H3N2))','no rank'),(1909899,119210,'Influenza A virus (A/Florida/59/2016(H3N2))','no rank'),(1909900,114727,'Influenza A virus (A/Florida/60/2016(H1N1))','no rank'),(1909901,114727,'Influenza A virus (A/Florida/61/2016(H1N1))','no rank'),(1909902,114727,'Influenza A virus (A/Florida/62/2016(H1N1))','no rank'),(1909903,114727,'Influenza A virus (A/Florida/63/2016(H1N1))','no rank'),(1909904,119210,'Influenza A virus (A/Florida/64/2016(H3N2))','no rank'),(1909905,119210,'Influenza A virus (A/Florida/67/2016(H3N2))','no rank'),(1909906,119210,'Influenza A virus (A/Florida/68/2016(H3N2))','no rank'),(1909907,114727,'Influenza A virus (A/Florida/69/2016(H1N1))','no rank'),(1909908,119210,'Influenza A virus (A/Florida/70/2016(H3N2))','no rank'),(1909909,114727,'Influenza A virus (A/Florida/71/2016(H1N1))','no rank'),(1909910,119210,'Influenza A virus (A/Georgia/23/2016(H3N2))','no rank'),(1909911,119210,'Influenza A virus (A/Georgia/27/2016(H3N2))','no rank'),(1909912,114727,'Influenza A virus (A/Georgia/30/2016(H1N1))','no rank'),(1909913,114727,'Influenza A virus (A/Georgia/32/2016(H1N1))','no rank'),(1909914,114727,'Influenza A virus (A/Georgia/33/2016(H1N1))','no rank'),(1909915,114727,'Influenza A virus (A/Georgia/41/2016(H1N1))','no rank'),(1909916,114727,'Influenza A virus (A/Georgia/42/2016(H1N1))','no rank'),(1909917,114727,'Influenza A virus (A/Georgia/43/2016(H1N1))','no rank'),(1909918,114727,'Influenza A virus (A/Georgia/44/2016(H1N1))','no rank'),(1909919,119210,'Influenza A virus (A/Georgia/46/2016(H3N2))','no rank'),(1909920,119210,'Influenza A virus (A/Georgia/47/2016(H3N2))','no rank'),(1909921,119210,'Influenza A virus (A/Georgia/48/2016(H3N2))','no rank'),(1909922,119210,'Influenza A virus (A/Georgia/49/2016(H3N2))','no rank'),(1909923,119210,'Influenza A virus (A/Georgia/52/2016(H3N2))','no rank'),(1909924,119210,'Influenza A virus (A/Georgia/53/2016(H3N2))','no rank'),(1909925,119210,'Influenza A virus (A/Georgia/54/2016(H3N2))','no rank'),(1909926,114727,'Influenza A virus (A/Georgia/55/2016(H1N1))','no rank'),(1909927,119210,'Influenza A virus (A/Georgia/56/2016(H3N2))','no rank'),(1909928,119210,'Influenza A virus (A/Georgia/57/2016(H3N2))','no rank'),(1909929,119210,'Influenza A virus (A/Georgia/58/2016(H3N2))','no rank'),(1909930,114727,'Influenza A virus (A/Hawaii/36/2016(H1N1))','no rank'),(1909931,114727,'Influenza A virus (A/Hawaii/37/2016(H1N1))','no rank'),(1909932,119210,'Influenza A virus (A/Hawaii/38/2016(H3N2))','no rank'),(1909933,119210,'Influenza A virus (A/Hawaii/39/2016(H3N2))','no rank'),(1909934,114727,'Influenza A virus (A/Hawaii/40/2016(H1N1))','no rank'),(1909935,119210,'Influenza A virus (A/Hawaii/42/2016(H3N2))','no rank'),(1909936,114727,'Influenza A virus (A/Hawaii/43/2016(H1N1))','no rank'),(1909937,114727,'Influenza A virus (A/Hawaii/44/2016(H1N1))','no rank'),(1909938,114727,'Influenza A virus (A/Hawaii/45/2016(H1N1))','no rank'),(1909939,119210,'Influenza A virus (A/Hawaii/46/2016(H3N2))','no rank'),(1909940,119210,'Influenza A virus (A/Hawaii/47/2016(H3N2))','no rank'),(1909941,119210,'Influenza A virus (A/Hawaii/48/2016(H3N2))','no rank'),(1909942,119210,'Influenza A virus (A/Hawaii/49/2016(H3N2))','no rank'),(1909943,114727,'Influenza A virus (A/Hawaii/50/2016(H1N1))','no rank'),(1909944,114727,'Influenza A virus (A/Hawaii/52/2016(H1N1))','no rank'),(1909945,114727,'Influenza A virus (A/Hawaii/53/2016(H1N1))','no rank'),(1909946,119210,'Influenza A virus (A/Hawaii/54/2016(H3N2))','no rank'),(1909947,119210,'Influenza A virus (A/Hawaii/55/2016(H3N2))','no rank'),(1909948,119210,'Influenza A virus (A/Hawaii/56/2016(H3N2))','no rank'),(1909949,114727,'Influenza A virus (A/Hawaii/57/2016(H1N1))','no rank'),(1909950,119210,'Influenza A virus (A/Hawaii/58/2016(H3N2))','no rank'),(1909951,119210,'Influenza A virus (A/Hawaii/59/2016(H3N2))','no rank'),(1909952,119210,'Influenza A virus (A/Hawaii/60/2016(H3N2))','no rank'),(1909953,119210,'Influenza A virus (A/Hawaii/61/2016(H3N2))','no rank'),(1909954,119210,'Influenza A virus (A/Hawaii/62/2016(H3N2))','no rank'),(1909955,119210,'Influenza A virus (A/Hawaii/63/2016(H3N2))','no rank'),(1909956,119210,'Influenza A virus (A/Hawaii/64/2016(H3N2))','no rank'),(1909957,114727,'Influenza A virus (A/Idaho/12/2016(H1N1))','no rank'),(1909958,119210,'Influenza A virus (A/Idaho/21/2016(H3N2))','no rank'),(1909959,114727,'Influenza A virus (A/Idaho/22/2016(H1N1))','no rank'),(1909960,114727,'Influenza A virus (A/Idaho/23/2016(H1N1))','no rank'),(1909961,119210,'Influenza A virus (A/Idaho/24/2016(H3N2))','no rank'),(1909962,119210,'Influenza A virus (A/Idaho/25/2016(H3N2))','no rank'),(1909963,114727,'Influenza A virus (A/Idaho/26/2016(H1N1))','no rank'),(1909964,119210,'Influenza A virus (A/Idaho/27/2016(H3N2))','no rank'),(1909965,114727,'Influenza A virus (A/Idaho/28/2016(H1N1))','no rank'),(1909966,114727,'Influenza A virus (A/Idaho/30/2016(H1N1))','no rank'),(1909967,119210,'Influenza A virus (A/Idaho/31/2016(H3N2))','no rank'),(1909968,119210,'Influenza A virus (A/Idaho/32/2016(H3N2))','no rank'),(1909969,119210,'Influenza A virus (A/Idaho/34/2016(H3N2))','no rank'),(1909970,114727,'Influenza A virus (A/Illinois/24/2016(H1N1))','no rank'),(1909971,114727,'Influenza A virus (A/Illinois/33/2016(H1N1))','no rank'),(1909972,114727,'Influenza A virus (A/Illinois/40/2016(H1N1))','no rank'),(1909973,114727,'Influenza A virus (A/Illinois/41/2016(H1N1))','no rank'),(1909974,114727,'Influenza A virus (A/Indiana/39/2016(H1N1))','no rank'),(1909975,119210,'Influenza A virus (A/Iowa/18/2016(H3N2))','no rank'),(1909976,114727,'Influenza A virus (A/Iowa/19/2016(H1N1))','no rank'),(1909977,119210,'Influenza A virus (A/Iowa/20/2016(H3N2))','no rank'),(1909978,114727,'Influenza A virus (A/Iowa/21/2016(H1N1))','no rank'),(1909979,119210,'Influenza A virus (A/Iowa/23/2016(H3N2))','no rank'),(1909980,114727,'Influenza A virus (A/Kansas/12/2016(H1N1))','no rank'),(1909981,114727,'Influenza A virus (A/Kentucky/08/2016(H1N1))','no rank'),(1909982,119210,'Influenza A virus (A/Kentucky/10/2016(H3N2))','no rank'),(1909983,119210,'Influenza A virus (A/Kentucky/22/2016(H3N2))','no rank'),(1909984,114727,'Influenza A virus (A/Kentucky/23/2016(H1N1))','no rank'),(1909985,114727,'Influenza A virus (A/Kentucky/24/2016(H1N1))','no rank'),(1909986,119210,'Influenza A virus (A/Kentucky/25/2016(H3N2))','no rank'),(1909987,119210,'Influenza A virus (A/Kentucky/26/2016(H3N2))','no rank'),(1909988,114727,'Influenza A virus (A/Kentucky/27/2016(H1N1))','no rank'),(1909989,114727,'Influenza A virus (A/Kentucky/28/2016(H1N1))','no rank'),(1909990,119210,'Influenza A virus (A/Kentucky/29/2016(H3N2))','no rank'),(1909991,114727,'Influenza A virus (A/Louisiana/16/2016(H1N1))','no rank'),(1909992,119210,'Influenza A virus (A/Louisiana/18/2016(H3N2))','no rank'),(1909993,114727,'Influenza A virus (A/Louisiana/20/2016(H1N1))','no rank'),(1909994,119210,'Influenza A virus (A/Louisiana/21/2016(H3N2))','no rank'),(1909995,119210,'Influenza A virus (A/Louisiana/23/2016(H3N2))','no rank'),(1909996,114727,'Influenza A virus (A/Maine/15/2016(H1N1))','no rank'),(1909997,114727,'Influenza A virus (A/Maine/16/2016(H1N1))','no rank'),(1909998,114727,'Influenza A virus (A/Maine/17/2016(H1N1))','no rank'),(1909999,114727,'Influenza A virus (A/Maine/18/2016(H1N1))','no rank'),(1910000,114727,'Influenza A virus (A/Maine/19/2016(H1N1))','no rank'),(1910001,114727,'Influenza A virus (A/Maine/20/2016(H1N1))','no rank'),(1910002,114727,'Influenza A virus (A/Maryland/08/2016(H1N1))','no rank'),(1910003,114727,'Influenza A virus (A/Maryland/16/2016(H1N1))','no rank'),(1910004,114727,'Influenza A virus (A/Maryland/17/2016(H1N1))','no rank'),(1910005,114727,'Influenza A virus (A/Maryland/18/2016(H1N1))','no rank'),(1910006,114727,'Influenza A virus (A/Maryland/19/2016(H1N1))','no rank'),(1910007,114727,'Influenza A virus (A/Massachusetts/18/2016(H1N1))','no rank'),(1910008,114727,'Influenza A virus (A/Massachusetts/19/2016(H1N1))','no rank'),(1910009,114727,'Influenza A virus (A/Massachusetts/20/2016(H1N1))','no rank'),(1910010,114727,'Influenza A virus (A/Massachusetts/23/2016(H1N1))','no rank'),(1910011,114727,'Influenza A virus (A/Massachusetts/24/2016(H1N1))','no rank'),(1910012,114727,'Influenza A virus (A/Massachusetts/25/2016(H1N1))','no rank'),(1910013,119210,'Influenza A virus (A/Massachusetts/26/2016(H3N2))','no rank'),(1910014,114727,'Influenza A virus (A/Massachusetts/27/2016(H1N1))','no rank'),(1910015,114727,'Influenza A virus (A/Massachusetts/29/2016(H1N1))','no rank'),(1910016,114727,'Influenza A virus (A/Massachusetts/32/2016(H1N1))','no rank'),(1910017,114727,'Influenza A virus (A/Massachusetts/33/2016(H1N1))','no rank'),(1910018,114727,'Influenza A virus (A/Massachusetts/34/2016(H1N1))','no rank'),(1910019,114727,'Influenza A virus (A/Michigan/11/2016(H1N1))','no rank'),(1910020,114727,'Influenza A virus (A/Michigan/12/2016(H1N1))','no rank'),(1910021,114727,'Influenza A virus (A/Michigan/13/2016(H1N1))','no rank'),(1910022,114727,'Influenza A virus (A/Michigan/14/2016(H1N1))','no rank'),(1910023,114727,'Influenza A virus (A/Michigan/15/2016(H1N1))','no rank'),(1910024,114727,'Influenza A virus (A/Michigan/17/2016(H1N1))','no rank'),(1910025,114727,'Influenza A virus (A/Michigan/18/2016(H1N1))','no rank'),(1910026,114727,'Influenza A virus (A/Michigan/20/2016(H1N1))','no rank'),(1910027,114727,'Influenza A virus (A/Michigan/21/2016(H1N1))','no rank'),(1910028,114727,'Influenza A virus (A/Michigan/52/2016(H1N1))','no rank'),(1910029,114727,'Influenza A virus (A/Michigan/53/2016(H1N1))','no rank'),(1910030,114727,'Influenza A virus (A/Michigan/54/2016(H1N1))','no rank'),(1910031,114727,'Influenza A virus (A/Michigan/55/2016(H1N1))','no rank'),(1910032,114727,'Influenza A virus (A/Michigan/56/2016(H1N1))','no rank'),(1910033,114727,'Influenza A virus (A/Michigan/57/2016(H1N1))','no rank'),(1910034,114727,'Influenza A virus (A/Michigan/58/2016(H1N1))','no rank'),(1910035,114727,'Influenza A virus (A/Michigan/69/2015(H1N1))','no rank'),(1910036,119210,'Influenza A virus (A/Michigan/69/2016(H3N2))','no rank'),(1910037,114727,'Influenza A virus (A/Michigan/72/2016(H1N1))','no rank'),(1910038,114727,'Influenza A virus (A/Michigan/75/2016(H1N1))','no rank'),(1910039,119210,'Influenza A virus (A/Michigan/97/2016(H3N2))','no rank'),(1910040,119210,'Influenza A virus (A/Michigan/98/2016(H3N2))','no rank'),(1910041,114727,'Influenza A virus (A/Minnesota/61/2016(H1N1))','no rank'),(1910042,119210,'Influenza A virus (A/Minnesota/63/2016(H3N2))','no rank'),(1910043,119210,'Influenza A virus (A/Minnesota/65/2016(H3N2))','no rank'),(1910044,114727,'Influenza A virus (A/Minnesota/67/2016(H1N1))','no rank'),(1910045,119210,'Influenza A virus (A/Minnesota/69/2016(H3N2))','no rank'),(1910046,119210,'Influenza A virus (A/Minnesota/71/2016(H3N2))','no rank'),(1910047,119210,'Influenza A virus (A/Mississippi/14/2016(H3N2))','no rank'),(1910048,119210,'Influenza A virus (A/Mississippi/15/2016(H3N2))','no rank'),(1910049,119210,'Influenza A virus (A/Mississippi/16/2016(H3N2))','no rank'),(1910050,114727,'Influenza A virus (A/Missouri/14/2016(H1N1))','no rank'),(1910051,119210,'Influenza A virus (A/Missouri/16/2016(H3N2))','no rank'),(1910052,114727,'Influenza A virus (A/Montana/24/2016(H1N1))','no rank'),(1910053,114727,'Influenza A virus (A/Montana/39/2016(H1N1))','no rank'),(1910054,114727,'Influenza A virus (A/Montana/41/2016(H1N1))','no rank'),(1910055,114727,'Influenza A virus (A/Montana/42/2016(H1N1))','no rank'),(1910056,119210,'Influenza A virus (A/Montana/43/2016(H3N2))','no rank'),(1910057,119210,'Influenza A virus (A/Montana/44/2016(H3N2))','no rank'),(1910058,119210,'Influenza A virus (A/Montana/45/2016(H3N2))','no rank'),(1910059,119210,'Influenza A virus (A/Nebraska/20/2016(H3N2))','no rank'),(1910060,119210,'Influenza A virus (A/Nebraska/21/2016(H3N2))','no rank'),(1910061,119210,'Influenza A virus (A/Nevada/34/2016(H3N2))','no rank'),(1910062,119210,'Influenza A virus (A/Nevada/35/2016(H3N2))','no rank'),(1910063,119210,'Influenza A virus (A/Nevada/36/2016(H3N2))','no rank'),(1910064,119210,'Influenza A virus (A/New Jersey/20/2016(H3N2))','no rank'),(1910065,114727,'Influenza A virus (A/New Jersey/21/2016(H1N1))','no rank'),(1910066,119210,'Influenza A virus (A/New Jersey/22/2016(H3N2))','no rank'),(1910067,119210,'Influenza A virus (A/New Jersey/23/2016(H3N2))','no rank'),(1910068,119210,'Influenza A virus (A/New Jersey/24/2016(H3N2))','no rank'),(1910069,114727,'Influenza A virus (A/New Mexico/12/2016(H1N1))','no rank'),(1910070,114727,'Influenza A virus (A/New Mexico/20/2016(H1N1))','no rank'),(1910071,119210,'Influenza A virus (A/New Mexico/36/2016(H3N2))','no rank'),(1910072,114727,'Influenza A virus (A/New Mexico/40/2016(H1N1))','no rank'),(1910073,114727,'Influenza A virus (A/New Mexico/42/2016(H1N1))','no rank'),(1910074,114727,'Influenza A virus (A/New Mexico/43/2016(H1N1))','no rank'),(1910075,119210,'Influenza A virus (A/New Mexico/44/2016(H3N2))','no rank'),(1910076,114727,'Influenza A virus (A/New Mexico/46/2016(H1N1))','no rank'),(1910077,114727,'Influenza A virus (A/New Mexico/47/2016(H1N1))','no rank'),(1910078,119210,'Influenza A virus (A/New York/25/2016(H3N2))','no rank'),(1910079,119210,'Influenza A virus (A/New York/26/2016(H3N2))','no rank'),(1910080,119210,'Influenza A virus (A/New York/27/2016(H3N2))','no rank'),(1910081,119210,'Influenza A virus (A/New York/60/2016(H3N2))','no rank'),(1910082,119210,'Influenza A virus (A/New York/62/2016(H3N2))','no rank'),(1910083,114727,'Influenza A virus (A/New York/64/2016(H1N1))','no rank'),(1910084,114727,'Influenza A virus (A/New York/65/2016(H1N1))','no rank'),(1910085,114727,'Influenza A virus (A/New York/66/2016(H1N1))','no rank'),(1910086,114727,'Influenza A virus (A/New York/67/2016(H1N1))','no rank'),(1910087,119210,'Influenza A virus (A/New York/68/2016(H3N2))','no rank'),(1910088,114727,'Influenza A virus (A/New York/70/2016(H1N1))','no rank'),(1910089,114727,'Influenza A virus (A/New York/72/2016(H1N1))','no rank'),(1910090,114727,'Influenza A virus (A/New York/73/2016(H1N1))','no rank'),(1910091,114727,'Influenza A virus (A/New York/74/2016(H1N1))','no rank'),(1910092,114727,'Influenza A virus (A/New York/75/2016(H1N1))','no rank'),(1910093,119210,'Influenza A virus (A/New York/77/2016(H3N2))','no rank'),(1910094,119210,'Influenza A virus (A/New York/78/2016(H3N2))','no rank'),(1910095,114727,'Influenza A virus (A/New York/79/2016(H1N1))','no rank'),(1910096,119210,'Influenza A virus (A/New York/80/2016(H3N2))','no rank'),(1910097,119210,'Influenza A virus (A/New York/81/2016(H3N2))','no rank'),(1910098,119210,'Influenza A virus (A/New York/82/2016(H3N2))','no rank'),(1910099,119210,'Influenza A virus (A/New York/83/2016(H3N2))','no rank'),(1910100,119210,'Influenza A virus (A/New York/84/2016(H3N2))','no rank'),(1910101,119210,'Influenza A virus (A/New York/85/2016(H3N2))','no rank'),(1910102,119210,'Influenza A virus (A/New York/86/2016(H3N2))','no rank'),(1910103,119210,'Influenza A virus (A/North Carolina/40/2016(H3N2))','no rank'),(1910104,119210,'Influenza A virus (A/North Carolina/41/2016(H3N2))','no rank'),(1910105,114727,'Influenza A virus (A/North Carolina/47/2016(H1N1))','no rank'),(1910106,114727,'Influenza A virus (A/North Carolina/48/2016(H1N1))','no rank'),(1910107,114727,'Influenza A virus (A/North Carolina/49/2016(H1N1))','no rank'),(1910108,114727,'Influenza A virus (A/Ohio/18/2016(H1N1))','no rank'),(1910109,119210,'Influenza A virus (A/Ohio/20/2016(H3N2))','no rank'),(1910110,119210,'Influenza A virus (A/Ohio/23/2016(H3N2))','no rank'),(1910111,119210,'Influenza A virus (A/Ohio/24/2016(H3N2))','no rank'),(1910112,119210,'Influenza A virus (A/Ohio/25/2016(H3N2))','no rank'),(1910113,114727,'Influenza A virus (A/Ohio/26/2016(H1N1))','no rank'),(1910114,119210,'Influenza A virus (A/Ohio/30/2016(H3N2))','no rank'),(1910115,119210,'Influenza A virus (A/Ohio/31/2015(H3N2))','no rank'),(1910116,119210,'Influenza A virus (A/Ohio/34/2016(H3N2))','no rank'),(1910117,119210,'Influenza A virus (A/Oklahoma/09/2016(H3N2))','no rank'),(1910118,114727,'Influenza A virus (A/Oklahoma/10/2016(H1N1))','no rank'),(1910119,114727,'Influenza A virus (A/Oklahoma/11/2016(H1N1))','no rank'),(1910120,114727,'Influenza A virus (A/Oregon/14/2016(H1N1))','no rank'),(1910121,119210,'Influenza A virus (A/Oregon/15/2016(H3N2))','no rank'),(1910122,119210,'Influenza A virus (A/Oregon/16/2016(H3N2))','no rank'),(1910123,114727,'Influenza A virus (A/Oregon/17/2016(H1N1))','no rank'),(1910124,114727,'Influenza A virus (A/Pennsylvania/12/2016(H1N1))','no rank'),(1910125,114727,'Influenza A virus (A/Pennsylvania/23/2016(H1N1))','no rank'),(1910126,114727,'Influenza A virus (A/Pennsylvania/24/2016(H1N1))','no rank'),(1910127,114727,'Influenza A virus (A/Pennsylvania/26/2016(H1N1))','no rank'),(1910128,114727,'Influenza A virus (A/Pennsylvania/27/2016(H1N1))','no rank'),(1910129,114727,'Influenza A virus (A/Pennsylvania/28/2016(H1N1))','no rank'),(1910130,114727,'Influenza A virus (A/Pennsylvania/29/2016(H1N1))','no rank'),(1910131,114727,'Influenza A virus (A/Pennsylvania/31/2016(H1N1))','no rank'),(1910132,114727,'Influenza A virus (A/Pennsylvania/32/2016(H1N1))','no rank'),(1910133,114727,'Influenza A virus (A/Pennsylvania/33/2016(H1N1))','no rank'),(1910134,114727,'Influenza A virus (A/Pennsylvania/34/2016(H1N1))','no rank'),(1910135,119210,'Influenza A virus (A/Pennsylvania/40/2016(H3N2))','no rank'),(1910136,114727,'Influenza A virus (A/Pennsylvania/44/2016(H1N1))','no rank'),(1910137,114727,'Influenza A virus (A/Pennsylvania/46/2016(H1N1))','no rank'),(1910138,114727,'Influenza A virus (A/Pennsylvania/47/2016(H1N1))','no rank'),(1910139,114727,'Influenza A virus (A/Pennsylvania/48/2016(H1N1))','no rank'),(1910140,114727,'Influenza A virus (A/Pennsylvania/50/2016(H1N1))','no rank'),(1910141,114727,'Influenza A virus (A/Pennsylvania/51/2016(H1N1))','no rank'),(1910142,114727,'Influenza A virus (A/Pennsylvania/52/2016(H1N1))','no rank'),(1910143,114727,'Influenza A virus (A/Pennsylvania/53/2016(H1N1))','no rank'),(1910144,114727,'Influenza A virus (A/Pennsylvania/54/2016(H1N1))','no rank'),(1910145,114727,'Influenza A virus (A/Pennsylvania/56/2016(H1N1))','no rank'),(1910146,114727,'Influenza A virus (A/Pennsylvania/58/2016(H1N1))','no rank'),(1910147,119210,'Influenza A virus (A/Pennsylvania/62/2016(H3N2))','no rank'),(1910148,119210,'Influenza A virus (A/Pennsylvania/64/2016(H3N2))','no rank'),(1910149,114727,'Influenza A virus (A/Pennsylvania/66/2016(H1N1))','no rank'),(1910150,119210,'Influenza A virus (A/Pennsylvania/70/2016(H3N2))','no rank'),(1910151,114727,'Influenza A virus (A/Pennsylvania/71/2016(H1N1))','no rank'),(1910152,119210,'Influenza A virus (A/Pennsylvania/72/2016(H3N2))','no rank'),(1910153,119210,'Influenza A virus (A/Pennsylvania/73/2016(H3N2))','no rank'),(1910154,119210,'Influenza A virus (A/Pennsylvania/74/2016(H3N2))','no rank'),(1910155,114727,'Influenza A virus (A/Pennsylvania/75/2016(H1N1))','no rank'),(1910156,114727,'Influenza A virus (A/Pennsylvania/76/2016(H1N1))','no rank'),(1910157,119210,'Influenza A virus (A/Pennsylvania/82/2016(H3N2))','no rank'),(1910158,114727,'Influenza A virus (A/Pennsylvania/84/2016(H1N1))','no rank'),(1910159,119210,'Influenza A virus (A/Rhode Island/20/2016(H3N2))','no rank'),(1910160,119210,'Influenza A virus (A/Rhode Island/21/2016(H3N2))','no rank'),(1910161,114727,'Influenza A virus (A/Rhode Island/22/2016(H1N1))','no rank'),(1910162,114727,'Influenza A virus (A/Rhode Island/23/2016(H1N1))','no rank'),(1910163,114727,'Influenza A virus (A/Rhode Island/24/2016(H1N1))','no rank'),(1910164,119210,'Influenza A virus (A/South Carolina/08/2016(H3N2))','no rank'),(1910165,119210,'Influenza A virus (A/South Carolina/12/2016(H3N2))','no rank'),(1910166,119210,'Influenza A virus (A/South Carolina/15/2016(H3N2))','no rank'),(1910167,119210,'Influenza A virus (A/South Carolina/16/2016(H3N2))','no rank'),(1910168,119210,'Influenza A virus (A/South Carolina/17/2016(H3N2))','no rank'),(1910169,119210,'Influenza A virus (A/South Carolina/19/2016(H3N2))','no rank'),(1910170,119210,'Influenza A virus (A/South Carolina/20/2016(H3N2))','no rank'),(1910171,119210,'Influenza A virus (A/South Carolina/21/2016(H3N2))','no rank'),(1910172,119210,'Influenza A virus (A/South Carolina/22/2016(H3N2))','no rank'),(1910173,119210,'Influenza A virus (A/South Carolina/23/2016(H3N2))','no rank'),(1910174,119210,'Influenza A virus (A/South Carolina/24/2016(H3N2))','no rank'),(1910175,119210,'Influenza A virus (A/South Carolina/25/2016(H3N2))','no rank'),(1910176,119210,'Influenza A virus (A/South Dakota/21/2016(H3N2))','no rank'),(1910177,119210,'Influenza A virus (A/South Dakota/23/2016(H3N2))','no rank'),(1910178,119210,'Influenza A virus (A/South Dakota/24/2016(H3N2))','no rank'),(1910179,114727,'Influenza A virus (A/Tennessee/05/2016(H1N1))','no rank'),(1910180,114727,'Influenza A virus (A/Tennessee/18/2016(H1N1))','no rank'),(1910181,114727,'Influenza A virus (A/Tennessee/19/2016(H1N1))','no rank'),(1910182,114727,'Influenza A virus (A/Tennessee/21/2016(H1N1))','no rank'),(1910183,114727,'Influenza A virus (A/Tennessee/23/2016(H1N1))','no rank'),(1910184,114727,'Influenza A virus (A/Tennessee/25/2016(H1N1))','no rank'),(1910185,114727,'Influenza A virus (A/Tennessee/26/2016(H1N1))','no rank'),(1910186,114727,'Influenza A virus (A/Texas/100/2016(H1N1))','no rank'),(1910187,114727,'Influenza A virus (A/Texas/101/2016(H1N1))','no rank'),(1910188,114727,'Influenza A virus (A/Texas/102/2016(H1N1))','no rank'),(1910189,114727,'Influenza A virus (A/Texas/103/2016(H1N1))','no rank'),(1910190,114727,'Influenza A virus (A/Texas/104/2016(H1N1))','no rank'),(1910191,114727,'Influenza A virus (A/Texas/105/2016(H1N1))','no rank'),(1910192,114727,'Influenza A virus (A/Texas/106/2016(H1N1))','no rank'),(1910193,114727,'Influenza A virus (A/Texas/107/2016(H1N1))','no rank'),(1910194,114727,'Influenza A virus (A/Texas/108/2016(H1N1))','no rank'),(1910195,114727,'Influenza A virus (A/Texas/109/2016(H1N1))','no rank'),(1910196,114727,'Influenza A virus (A/Texas/110/2016(H1N1))','no rank'),(1910197,114727,'Influenza A virus (A/Texas/111/2016(H1N1))','no rank'),(1910198,114727,'Influenza A virus (A/Texas/112/2016(H1N1))','no rank'),(1910199,114727,'Influenza A virus (A/Texas/113/2016(H1N1))','no rank'),(1910200,114727,'Influenza A virus (A/Texas/114/2016(H1N1))','no rank'),(1910201,114727,'Influenza A virus (A/Texas/115/2016(H1N1))','no rank'),(1910202,119210,'Influenza A virus (A/Texas/121/2016(H3N2))','no rank'),(1910203,114727,'Influenza A virus (A/Texas/122/2016(H1N1))','no rank'),(1910204,119210,'Influenza A virus (A/Texas/123/2016(H3N2))','no rank'),(1910205,114727,'Influenza A virus (A/Texas/127/2016(H1N1))','no rank'),(1910206,119210,'Influenza A virus (A/Texas/129/2016(H3N2))','no rank'),(1910207,114727,'Influenza A virus (A/Texas/135/2016(H1N1))','no rank'),(1910208,114727,'Influenza A virus (A/Texas/140/2016(H1N1))','no rank'),(1910209,114727,'Influenza A virus (A/Texas/143/2016(H1N1))','no rank'),(1910210,114727,'Influenza A virus (A/Texas/144/2016(H1N1))','no rank'),(1910211,114727,'Influenza A virus (A/Texas/146/2016(H1N1))','no rank'),(1910212,114727,'Influenza A virus (A/Texas/150/2016(H1N1))','no rank'),(1910213,114727,'Influenza A virus (A/Texas/157/2016(H1N1))','no rank'),(1910214,119210,'Influenza A virus (A/Texas/158/2016(H3N2))','no rank'),(1910215,119210,'Influenza A virus (A/Texas/166/2016(H3N2))','no rank'),(1910216,119210,'Influenza A virus (A/Texas/170/2016(H3N2))','no rank'),(1910217,119210,'Influenza A virus (A/Texas/171/2016(H3N2))','no rank'),(1910218,119210,'Influenza A virus (A/Texas/172/2016(H3N2))','no rank'),(1910219,119210,'Influenza A virus (A/Texas/173/2016(H3N2))','no rank'),(1910220,119210,'Influenza A virus (A/Texas/174/2016(H3N2))','no rank'),(1910221,119210,'Influenza A virus (A/Texas/175/2016(H3N2))','no rank'),(1910222,119210,'Influenza A virus (A/Texas/176/2016(H3N2))','no rank'),(1910223,119210,'Influenza A virus (A/Texas/177/2016(H3N2))','no rank'),(1910224,119210,'Influenza A virus (A/Texas/178/2016(H3N2))','no rank'),(1910225,119210,'Influenza A virus (A/Texas/179/2016(H3N2))','no rank'),(1910226,119210,'Influenza A virus (A/Texas/180/2016(H3N2))','no rank'),(1910227,114727,'Influenza A virus (A/Texas/47/2016(H1N1))','no rank'),(1910228,119210,'Influenza A virus (A/Texas/59/2016(H3N2))','no rank'),(1910229,114727,'Influenza A virus (A/Texas/79/2015(H1N1))','no rank'),(1910230,114727,'Influenza A virus (A/Texas/93/2016(H1N1))','no rank'),(1910231,114727,'Influenza A virus (A/Texas/94/2016(H1N1))','no rank'),(1910232,114727,'Influenza A virus (A/Texas/98/2016(H1N1))','no rank'),(1910233,114727,'Influenza A virus (A/Texas/99/2016(H1N1))','no rank'),(1910234,114727,'Influenza A virus (A/Utah/25/2016(H1N1))','no rank'),(1910235,119210,'Influenza A virus (A/Utah/34/2016(H3N2))','no rank'),(1910236,114727,'Influenza A virus (A/Utah/35/2016(H1N1))','no rank'),(1910237,119210,'Influenza A virus (A/Utah/36/2016(H3N2))','no rank'),(1910238,114727,'Influenza A virus (A/Utah/37/2016(H1N1))','no rank'),(1910239,119210,'Influenza A virus (A/Utah/39/2016(H3N2))','no rank'),(1910240,114727,'Influenza A virus (A/Utah/40/2016(H1N1))','no rank'),(1910241,119210,'Influenza A virus (A/Utah/41/2016(H3N2))','no rank'),(1910242,119210,'Influenza A virus (A/Utah/42/2016(H3N2))','no rank'),(1910243,119210,'Influenza A virus (A/Utah/43/2016(H3N2))','no rank'),(1910244,119210,'Influenza A virus (A/Vermont/01/2016(H3N2))','no rank'),(1910245,114727,'Influenza A virus (A/Vermont/08/2016(H1N1))','no rank'),(1910246,119210,'Influenza A virus (A/Vermont/17/2016(H3N2))','no rank'),(1910247,114727,'Influenza A virus (A/Vermont/18/2016(H1N1))','no rank'),(1910248,114727,'Influenza A virus (A/Vermont/19/2016(H1N1))','no rank'),(1910249,119210,'Influenza A virus (A/Vermont/20/2016(H3N2))','no rank'),(1910250,119210,'Influenza A virus (A/Vermont/21/2016(H3N2))','no rank'),(1910251,119210,'Influenza A virus (A/Vermont/22/2016(H3N2))','no rank'),(1910252,119210,'Influenza A virus (A/Vermont/23/2016(H3N2))','no rank'),(1910253,119210,'Influenza A virus (A/Vermont/24/2016(H3N2))','no rank'),(1910254,119210,'Influenza A virus (A/Vermont/25/2016(H3N2))','no rank'),(1910255,119210,'Influenza A virus (A/Vermont/26/2016(H3N2))','no rank'),(1910256,119210,'Influenza A virus (A/Vermont/27/2016(H3N2))','no rank'),(1910257,119210,'Influenza A virus (A/Vermont/28/2016(H3N2))','no rank'),(1910258,119210,'Influenza A virus (A/Vermont/29/2016(H3N2))','no rank'),(1910259,119210,'Influenza A virus (A/Vermont/30/2016(H3N2))','no rank'),(1910260,114727,'Influenza A virus (A/Vermont/31/2016(H1N1))','no rank'),(1910261,114727,'Influenza A virus (A/Virginia/07/2016(H1N1))','no rank'),(1910262,114727,'Influenza A virus (A/Virginia/18/2016(H1N1))','no rank'),(1910263,114727,'Influenza A virus (A/Virginia/19/2016(H1N1))','no rank'),(1910264,114727,'Influenza A virus (A/Virginia/23/2016(H1N1))','no rank'),(1910265,119210,'Influenza A virus (A/Virginia/24/2016(H3N2))','no rank'),(1910266,114727,'Influenza A virus (A/Virginia/30/2016(H1N1))','no rank'),(1910267,114727,'Influenza A virus (A/Virginia/31/2016(H1N1))','no rank'),(1910268,114727,'Influenza A virus (A/Virginia/38/2016(H1N1))','no rank'),(1910269,114727,'Influenza A virus (A/Virginia/49/2016(H1N1))','no rank'),(1910270,119210,'Influenza A virus (A/Virginia/52/2016(H3N2))','no rank'),(1910271,114727,'Influenza A virus (A/Virginia/53/2016(H1N1))','no rank'),(1910272,114727,'Influenza A virus (A/Virginia/54/2016(H1N1))','no rank'),(1910273,119210,'Influenza A virus (A/Virginia/55/2016(H3N2))','no rank'),(1910274,114727,'Influenza A virus (A/Virginia/56/2016(H1N1))','no rank'),(1910275,114727,'Influenza A virus (A/Virginia/57/2016(H1N1))','no rank'),(1910276,114727,'Influenza A virus (A/Virginia/58/2016(H1N1))','no rank'),(1910277,119210,'Influenza A virus (A/Washington/41/2016(H3N2))','no rank'),(1910278,119210,'Influenza A virus (A/Washington/51/2016(H3N2))','no rank'),(1910279,119210,'Influenza A virus (A/Washington/56/2016(H3N2))','no rank'),(1910280,119210,'Influenza A virus (A/Washington/57/2016(H3N2))','no rank'),(1910281,114727,'Influenza A virus (A/Washington/58/2016(H1N1))','no rank'),(1910282,114727,'Influenza A virus (A/Washington/59/2016(H1N1))','no rank'),(1910283,119210,'Influenza A virus (A/Washington/60/2016(H3N2))','no rank'),(1910284,114727,'Influenza A virus (A/Washington/61/2016(H1N1))','no rank'),(1910285,114727,'Influenza A virus (A/Washington/62/2016(H1N1))','no rank'),(1910286,119210,'Influenza A virus (A/Washington/63/2016(H3N2))','no rank'),(1910287,114727,'Influenza A virus (A/Washington/64/2016(H1N1))','no rank'),(1910288,119210,'Influenza A virus (A/Washington/65/2016(H3N2))','no rank'),(1910289,119210,'Influenza A virus (A/Washington/66/2016(H3N2))','no rank'),(1910290,114727,'Influenza A virus (A/Washington/67/2016(H1N1))','no rank'),(1910291,119210,'Influenza A virus (A/Washington/71/2016(H3N2))','no rank'),(1910292,119210,'Influenza A virus (A/Washington/72/2016(H3N2))','no rank'),(1910293,114727,'Influenza A virus (A/Washington/73/2016(H1N1))','no rank'),(1910294,119210,'Influenza A virus (A/Washington/74/2016(H3N2))','no rank'),(1910295,119210,'Influenza A virus (A/Washington/75/2016(H3N2))','no rank'),(1910296,114727,'Influenza A virus (A/Wisconsin/57/2016(H1N1))','no rank'),(1910297,119210,'Influenza A virus (A/Wisconsin/65/2016(H3N2))','no rank'),(1910298,114727,'Influenza A virus (A/Wisconsin/68/2016(H1N1))','no rank'),(1910299,119210,'Influenza A virus (A/Wisconsin/69/2016(H3N2))','no rank'),(1910300,114727,'Influenza A virus (A/Wisconsin/70/2016(H1N1))','no rank'),(1910301,119210,'Influenza A virus (A/Wisconsin/72/2016(H3N2))','no rank'),(1910302,119210,'Influenza A virus (A/Wisconsin/73/2016(H3N2))','no rank'),(1910303,119210,'Influenza A virus (A/Wisconsin/74/2016(H3N2))','no rank'),(1910304,119210,'Influenza A virus (A/Wisconsin/77/2016(H3N2))','no rank'),(1910305,114727,'Influenza A virus (A/Wyoming/17/2016(H1N1))','no rank'),(1910306,114727,'Influenza A virus (A/Wyoming/18/2016(H1N1))','no rank'),(1910307,119210,'Influenza A virus (A/Wyoming/19/2016(H3N2))','no rank'),(1910308,114727,'Influenza A virus (A/Wyoming/20/2016(H1N1))','no rank'),(1910309,114727,'Influenza A virus (A/Wyoming/21/2016(H1N1))','no rank'),(1910310,119210,'Influenza A virus (A/Wyoming/22/2016(H3N2))','no rank'),(1910311,114727,'Influenza A virus (A/Wyoming/24/2016(H1N1))','no rank'),(1910312,119210,'Influenza A virus (A/Wyoming/26/2016(H3N2))','no rank'),(1910313,11520,'Influenza B virus (B/Alaska/13/2016)','no rank'),(1910314,11520,'Influenza B virus (B/Alaska/16/2016)','no rank'),(1910315,11520,'Influenza B virus (B/Alaska/17/2016)','no rank'),(1910316,11520,'Influenza B virus (B/Arizona/10/2016)','no rank'),(1910317,11520,'Influenza B virus (B/Arizona/25/2016)','no rank'),(1910318,11520,'Influenza B virus (B/Arizona/27/2016)','no rank'),(1910319,11520,'Influenza B virus (B/Arizona/29/2016)','no rank'),(1910320,11520,'Influenza B virus (B/Arizona/30/2016)','no rank'),(1910321,11520,'Influenza B virus (B/Arizona/31/2016)','no rank'),(1910322,11520,'Influenza B virus (B/Arizona/32/2016)','no rank'),(1910323,11520,'Influenza B virus (B/Arizona/33/2016)','no rank'),(1910324,11520,'Influenza B virus (B/California/63/2016)','no rank'),(1910325,11520,'Influenza B virus (B/California/64/2016)','no rank'),(1910326,11520,'Influenza B virus (B/California/65/2016)','no rank'),(1910327,11520,'Influenza B virus (B/California/66/2016)','no rank'),(1910328,11520,'Influenza B virus (B/California/67/2016)','no rank'),(1910329,11520,'Influenza B virus (B/California/68/2016)','no rank'),(1910330,11520,'Influenza B virus (B/California/69/2016)','no rank'),(1910331,11520,'Influenza B virus (B/California/70/2016)','no rank'),(1910332,11520,'Influenza B virus (B/California/71/2016)','no rank'),(1910333,11520,'Influenza B virus (B/California/72/2016)','no rank'),(1910334,11520,'Influenza B virus (B/California/74/2016)','no rank'),(1910335,11520,'Influenza B virus (B/California/75/2016)','no rank'),(1910336,11520,'Influenza B virus (B/California/77/2016)','no rank'),(1910337,11520,'Influenza B virus (B/California/78/2016)','no rank'),(1910338,11520,'Influenza B virus (B/Colorado/10/2016)','no rank'),(1910339,11520,'Influenza B virus (B/Colorado/21/2016)','no rank'),(1910340,11520,'Influenza B virus (B/Colorado/22/2016)','no rank'),(1910341,11520,'Influenza B virus (B/Colorado/24/2016)','no rank'),(1910342,11520,'Influenza B virus (B/Colorado/26/2016)','no rank'),(1910343,11520,'Influenza B virus (B/Colorado/28/2016)','no rank'),(1910344,11520,'Influenza B virus (B/Colorado/29/2016)','no rank'),(1910345,11520,'Influenza B virus (B/Colorado/30/2016)','no rank'),(1910346,11520,'Influenza B virus (B/Colorado/31/2016)','no rank'),(1910347,11520,'Influenza B virus (B/Colorado/32/2016)','no rank'),(1910348,11520,'Influenza B virus (B/Colorado/33/2016)','no rank'),(1910349,11520,'Influenza B virus (B/Colorado/34/2016)','no rank'),(1910350,11520,'Influenza B virus (B/Connecticut/03/2016)','no rank'),(1910351,11520,'Influenza B virus (B/Connecticut/08/2016)','no rank'),(1910352,11520,'Influenza B virus (B/Connecticut/15/2016)','no rank'),(1910353,11520,'Influenza B virus (B/Connecticut/16/2016)','no rank'),(1910354,11520,'Influenza B virus (B/Connecticut/20/2016)','no rank'),(1910355,11520,'Influenza B virus (B/Connecticut/21/2016)','no rank'),(1910356,11520,'Influenza B virus (B/Connecticut/22/2016)','no rank'),(1910357,11520,'Influenza B virus (B/Connecticut/23/2016)','no rank'),(1910358,11520,'Influenza B virus (B/Connecticut/24/2016)','no rank'),(1910359,11520,'Influenza B virus (B/Connecticut/25/2016)','no rank'),(1910360,11520,'Influenza B virus (B/Connecticut/26/2016)','no rank'),(1910361,11520,'Influenza B virus (B/Connecticut/27/2016)','no rank'),(1910362,11520,'Influenza B virus (B/Connecticut/28/2016)','no rank'),(1910363,11520,'Influenza B virus (B/Connecticut/29/2016)','no rank'),(1910364,11520,'Influenza B virus (B/Connecticut/30/2016)','no rank'),(1910365,11520,'Influenza B virus (B/Delaware/07/2016)','no rank'),(1910366,11520,'Influenza B virus (B/Delaware/09/2016)','no rank'),(1910367,11520,'Influenza B virus (B/Delaware/16/2016)','no rank'),(1910368,11520,'Influenza B virus (B/Delaware/19/2016)','no rank'),(1910369,11520,'Influenza B virus (B/Delaware/23/2016)','no rank'),(1910370,11520,'Influenza B virus (B/Delaware/24/2016)','no rank'),(1910371,11520,'Influenza B virus (B/Delaware/25/2016)','no rank'),(1910372,11520,'Influenza B virus (B/Delaware/26/2016)','no rank'),(1910373,11520,'Influenza B virus (B/Delaware/27/2016)','no rank'),(1910374,11520,'Influenza B virus (B/Delaware/28/2016)','no rank'),(1910375,11520,'Influenza B virus (B/Delaware/29/2016)','no rank'),(1910376,11520,'Influenza B virus (B/Delaware/30/2016)','no rank'),(1910377,11520,'Influenza B virus (B/Delaware/31/2016)','no rank'),(1910378,11520,'Influenza B virus (B/Delaware/32/2016)','no rank'),(1910379,11520,'Influenza B virus (B/Delaware/33/2016)','no rank'),(1910380,11520,'Influenza B virus (B/Delaware/34/2016)','no rank'),(1910381,11520,'Influenza B virus (B/Delaware/35/2016)','no rank'),(1910382,11520,'Influenza B virus (B/Delaware/36/2016)','no rank'),(1910383,11520,'Influenza B virus (B/Delaware/37/2016)','no rank'),(1910384,11520,'Influenza B virus (B/Delaware/38/2016)','no rank'),(1910385,11520,'Influenza B virus (B/Delaware/39/2016)','no rank'),(1910386,11520,'Influenza B virus (B/Florida/24/2016)','no rank'),(1910387,11520,'Influenza B virus (B/Florida/27/2016)','no rank'),(1910388,11520,'Influenza B virus (B/Florida/29/2016)','no rank'),(1910389,11520,'Influenza B virus (B/Florida/44/2016)','no rank'),(1910390,11520,'Influenza B virus (B/Florida/46/2016)','no rank'),(1910391,11520,'Influenza B virus (B/Florida/54/2016)','no rank'),(1910392,11520,'Influenza B virus (B/Florida/55/2016)','no rank'),(1910393,11520,'Influenza B virus (B/Florida/56/2016)','no rank'),(1910394,11520,'Influenza B virus (B/Florida/57/2016)','no rank'),(1910395,11520,'Influenza B virus (B/Florida/58/2016)','no rank'),(1910396,11520,'Influenza B virus (B/Florida/59/2016)','no rank'),(1910397,11520,'Influenza B virus (B/Florida/60/2016)','no rank'),(1910398,11520,'Influenza B virus (B/Florida/63/2016)','no rank'),(1910399,11520,'Influenza B virus (B/Florida/64/2016)','no rank'),(1910400,11520,'Influenza B virus (B/Florida/65/2016)','no rank'),(1910401,11520,'Influenza B virus (B/Florida/66/2016)','no rank'),(1910402,11520,'Influenza B virus (B/Florida/67/2016)','no rank'),(1910403,11520,'Influenza B virus (B/Florida/68/2016)','no rank'),(1910404,11520,'Influenza B virus (B/Florida/69/2016)','no rank'),(1910405,11520,'Influenza B virus (B/Florida/70/2016)','no rank'),(1910406,11520,'Influenza B virus (B/Florida/71/2016)','no rank'),(1910407,11520,'Influenza B virus (B/Florida/72/2016)','no rank'),(1910408,11520,'Influenza B virus (B/Florida/73/2016)','no rank'),(1910409,11520,'Influenza B virus (B/Florida/74/2016)','no rank'),(1910410,11520,'Influenza B virus (B/Florida/75/2016)','no rank'),(1910411,11520,'Influenza B virus (B/Florida/76/2016)','no rank'),(1910412,11520,'Influenza B virus (B/Florida/77/2016)','no rank'),(1910413,11520,'Influenza B virus (B/Florida/78/2016)','no rank'),(1910414,11520,'Influenza B virus (B/Georgia/03/2016)','no rank'),(1910415,11520,'Influenza B virus (B/Georgia/04/2016)','no rank'),(1910416,11520,'Influenza B virus (B/Georgia/05/2016)','no rank'),(1910417,11520,'Influenza B virus (B/Georgia/07/2016)','no rank'),(1910418,11520,'Influenza B virus (B/Georgia/10/2016)','no rank'),(1910419,11520,'Influenza B virus (B/Georgia/11/2016)','no rank'),(1910420,11520,'Influenza B virus (B/Georgia/12/2016)','no rank'),(1910421,11520,'Influenza B virus (B/Georgia/13/2016)','no rank'),(1910422,11520,'Influenza B virus (B/Georgia/14/2016)','no rank'),(1910423,11520,'Influenza B virus (B/Georgia/15/2016)','no rank'),(1910424,11520,'Influenza B virus (B/Georgia/17/2016)','no rank'),(1910425,11520,'Influenza B virus (B/Georgia/18/2016)','no rank'),(1910426,11520,'Influenza B virus (B/Georgia/19/2016)','no rank'),(1910427,11520,'Influenza B virus (B/Georgia/20/2016)','no rank'),(1910428,11520,'Influenza B virus (B/Georgia/21/2016)','no rank'),(1910429,11520,'Influenza B virus (B/Hawaii/16/2016)','no rank'),(1910430,11520,'Influenza B virus (B/Hawaii/19/2016)','no rank'),(1910431,11520,'Influenza B virus (B/Hawaii/20/2016)','no rank'),(1910432,11520,'Influenza B virus (B/Hawaii/21/2016)','no rank'),(1910433,11520,'Influenza B virus (B/Hawaii/22/2016)','no rank'),(1910434,11520,'Influenza B virus (B/Hawaii/23/2016)','no rank'),(1910435,11520,'Influenza B virus (B/Hawaii/24/2016)','no rank'),(1910436,11520,'Influenza B virus (B/Hawaii/25/2016)','no rank'),(1910437,11520,'Influenza B virus (B/Hawaii/26/2016)','no rank'),(1910438,11520,'Influenza B virus (B/Hawaii/27/2016)','no rank'),(1910439,11520,'Influenza B virus (B/Hawaii/28/2016)','no rank'),(1910440,11520,'Influenza B virus (B/Hawaii/31/2016)','no rank'),(1910441,11520,'Influenza B virus (B/Hawaii/34/2016)','no rank'),(1910442,11520,'Influenza B virus (B/Hawaii/35/2016)','no rank'),(1910443,11520,'Influenza B virus (B/Hawaii/36/2016)','no rank'),(1910444,11520,'Influenza B virus (B/Idaho/37/2016)','no rank'),(1910445,11520,'Influenza B virus (B/Idaho/38/2016)','no rank'),(1910446,11520,'Influenza B virus (B/Idaho/39/2016)','no rank'),(1910447,11520,'Influenza B virus (B/Idaho/40/2016)','no rank'),(1910448,11520,'Influenza B virus (B/Idaho/41/2016)','no rank'),(1910449,11520,'Influenza B virus (B/Illinois/11/2016)','no rank'),(1910450,11520,'Influenza B virus (B/Indiana/06/2016)','no rank'),(1910451,11520,'Influenza B virus (B/Indiana/11/2016)','no rank'),(1910452,11520,'Influenza B virus (B/Indiana/12/2016)','no rank'),(1910453,11520,'Influenza B virus (B/Iowa/04/2016)','no rank'),(1910454,11520,'Influenza B virus (B/Iowa/06/2016)','no rank'),(1910455,11520,'Influenza B virus (B/Kansas/07/2016)','no rank'),(1910456,11520,'Influenza B virus (B/Kansas/09/2016)','no rank'),(1910457,11520,'Influenza B virus (B/Kentucky/06/2016)','no rank'),(1910458,11520,'Influenza B virus (B/Kentucky/19/2016)','no rank'),(1910459,11520,'Influenza B virus (B/Kentucky/20/2016)','no rank'),(1910460,11520,'Influenza B virus (B/Kentucky/21/2016)','no rank'),(1910461,11520,'Influenza B virus (B/Kentucky/22/2016)','no rank'),(1910462,11520,'Influenza B virus (B/Kentucky/23/2016)','no rank'),(1910463,11520,'Influenza B virus (B/Louisiana/02/2016)','no rank'),(1910464,11520,'Influenza B virus (B/Louisiana/03/2016)','no rank'),(1910465,11520,'Influenza B virus (B/Maine/08/2016)','no rank'),(1910466,11520,'Influenza B virus (B/Maine/12/2016)','no rank'),(1910467,11520,'Influenza B virus (B/Maine/16/2016)','no rank'),(1910468,11520,'Influenza B virus (B/Maine/17/2016)','no rank'),(1910469,11520,'Influenza B virus (B/Maine/18/2016)','no rank'),(1910470,11520,'Influenza B virus (B/Maine/19/2016)','no rank'),(1910471,11520,'Influenza B virus (B/Maine/23/2016)','no rank'),(1910472,11520,'Influenza B virus (B/Maryland/05/2016)','no rank'),(1910473,11520,'Influenza B virus (B/Maryland/06/2016)','no rank'),(1910474,11520,'Influenza B virus (B/Maryland/08/2016)','no rank'),(1910475,11520,'Influenza B virus (B/Maryland/09/2016)','no rank'),(1910476,11520,'Influenza B virus (B/Maryland/10/2016)','no rank'),(1910477,11520,'Influenza B virus (B/Massachusetts/09/2016)','no rank'),(1910478,11520,'Influenza B virus (B/Massachusetts/13/2016)','no rank'),(1910479,11520,'Influenza B virus (B/Massachusetts/14/2016)','no rank'),(1910480,11520,'Influenza B virus (B/Massachusetts/15/2016)','no rank'),(1910481,11520,'Influenza B virus (B/Massachusetts/16/2016)','no rank'),(1910482,11520,'Influenza B virus (B/Michigan/21/2016)','no rank'),(1910483,11520,'Influenza B virus (B/Michigan/22/2016)','no rank'),(1910484,11520,'Influenza B virus (B/Michigan/24/2016)','no rank'),(1910485,11520,'Influenza B virus (B/Michigan/26/2016)','no rank'),(1910486,11520,'Influenza B virus (B/Michigan/29/2016)','no rank'),(1910487,11520,'Influenza B virus (B/Michigan/30/2016)','no rank'),(1910488,11520,'Influenza B virus (B/Michigan/32/2016)','no rank'),(1910489,11520,'Influenza B virus (B/Minnesota/09/2016)','no rank'),(1910490,11520,'Influenza B virus (B/Minnesota/13/2016)','no rank'),(1910491,11520,'Influenza B virus (B/Minnesota/22/2016)','no rank'),(1910492,11520,'Influenza B virus (B/Minnesota/24/2016)','no rank'),(1910493,11520,'Influenza B virus (B/Minnesota/25/2016)','no rank'),(1910494,11520,'Influenza B virus (B/Mississippi/06/2016)','no rank'),(1910495,11520,'Influenza B virus (B/Mississippi/20/2016)','no rank'),(1910496,11520,'Influenza B virus (B/Montana/13/2016)','no rank'),(1910497,11520,'Influenza B virus (B/Nevada/28/2016)','no rank'),(1910498,11520,'Influenza B virus (B/New Hampshire/15/2016)','no rank'),(1910499,11520,'Influenza B virus (B/New Hampshire/22/2016)','no rank'),(1910500,11520,'Influenza B virus (B/New Hampshire/23/2016)','no rank'),(1910501,11520,'Influenza B virus (B/New Hampshire/24/2016)','no rank'),(1910502,11520,'Influenza B virus (B/New Jersey/10/2016)','no rank'),(1910503,11520,'Influenza B virus (B/New Jersey/11/2016)','no rank'),(1910504,11520,'Influenza B virus (B/New Jersey/15/2016)','no rank'),(1910505,11520,'Influenza B virus (B/New Jersey/16/2016)','no rank'),(1910506,11520,'Influenza B virus (B/New Jersey/17/2016)','no rank'),(1910507,11520,'Influenza B virus (B/New Jersey/18/2016)','no rank'),(1910508,11520,'Influenza B virus (B/New Jersey/19/2016)','no rank'),(1910509,11520,'Influenza B virus (B/New Mexico/12/2016)','no rank'),(1910510,11520,'Influenza B virus (B/New Mexico/31/2016)','no rank'),(1910511,11520,'Influenza B virus (B/New Mexico/34/2016)','no rank'),(1910512,11520,'Influenza B virus (B/New Mexico/38/2016)','no rank'),(1910513,11520,'Influenza B virus (B/New Mexico/40/2016)','no rank'),(1910514,11520,'Influenza B virus (B/New Mexico/41/2016)','no rank'),(1910515,11520,'Influenza B virus (B/New Mexico/42/2016)','no rank'),(1910516,11520,'Influenza B virus (B/New Mexico/43/2016)','no rank'),(1910517,11520,'Influenza B virus (B/New Mexico/46/2016)','no rank'),(1910518,11520,'Influenza B virus (B/New Mexico/47/2016)','no rank'),(1910519,11520,'Influenza B virus (B/New York/15/2016)','no rank'),(1910520,11520,'Influenza B virus (B/New York/24/2016)','no rank'),(1910521,11520,'Influenza B virus (B/New York/26/2016)','no rank'),(1910522,11520,'Influenza B virus (B/New York/27/2016)','no rank'),(1910523,11520,'Influenza B virus (B/New York/29/2016)','no rank'),(1910524,11520,'Influenza B virus (B/New York/33/2016)','no rank'),(1910525,11520,'Influenza B virus (B/New York/34/2016)','no rank'),(1910526,11520,'Influenza B virus (B/New York/35/2016)','no rank'),(1910527,11520,'Influenza B virus (B/New York/37/2016)','no rank'),(1910528,11520,'Influenza B virus (B/New York/38/2016)','no rank'),(1910529,11520,'Influenza B virus (B/New York/39/2016)','no rank'),(1910530,11520,'Influenza B virus (B/New York/40/2016)','no rank'),(1910531,11520,'Influenza B virus (B/New York/41/2016)','no rank'),(1910532,11520,'Influenza B virus (B/New York/42/2016)','no rank'),(1910533,11520,'Influenza B virus (B/New York/43/2016)','no rank'),(1910534,11520,'Influenza B virus (B/New York/44/2016)','no rank'),(1910535,11520,'Influenza B virus (B/New York/46/2016)','no rank'),(1910536,11520,'Influenza B virus (B/New York/47/2016)','no rank'),(1910537,11520,'Influenza B virus (B/New York/48/2016)','no rank'),(1910538,11520,'Influenza B virus (B/New York/50/2016)','no rank'),(1910539,11520,'Influenza B virus (B/New York/51/2016)','no rank'),(1910540,11520,'Influenza B virus (B/North Carolina/22/2016)','no rank'),(1910541,11520,'Influenza B virus (B/North Carolina/23/2016)','no rank'),(1910542,11520,'Influenza B virus (B/North Carolina/24/2016)','no rank'),(1910543,11520,'Influenza B virus (B/Ohio/07/2016)','no rank'),(1910544,11520,'Influenza B virus (B/Ohio/09/2016)','no rank'),(1910545,11520,'Influenza B virus (B/Ohio/12/2016)','no rank'),(1910546,11520,'Influenza B virus (B/Oklahoma/03/2016)','no rank'),(1910547,11520,'Influenza B virus (B/Oregon/26/2016)','no rank'),(1910548,11520,'Influenza B virus (B/Oregon/27/2016)','no rank'),(1910549,11520,'Influenza B virus (B/Oregon/28/2016)','no rank'),(1910550,11520,'Influenza B virus (B/Oregon/30/2016)','no rank'),(1910551,11520,'Influenza B virus (B/Oregon/31/2016)','no rank'),(1910552,11520,'Influenza B virus (B/Oregon/32/2016)','no rank'),(1910553,11520,'Influenza B virus (B/Pennsylvania/13/2016)','no rank'),(1910554,11520,'Influenza B virus (B/Pennsylvania/25/2016)','no rank'),(1910555,11520,'Influenza B virus (B/Pennsylvania/26/2016)','no rank'),(1910556,11520,'Influenza B virus (B/Pennsylvania/27/2016)','no rank'),(1910557,11520,'Influenza B virus (B/Pennsylvania/28/2016)','no rank'),(1910558,11520,'Influenza B virus (B/Pennsylvania/29/2016)','no rank'),(1910559,11520,'Influenza B virus (B/Pennsylvania/30/2016)','no rank'),(1910560,11520,'Influenza B virus (B/Pennsylvania/31/2016)','no rank'),(1910561,11520,'Influenza B virus (B/Pennsylvania/39/2016)','no rank'),(1910562,11520,'Influenza B virus (B/Pennsylvania/41/2016)','no rank'),(1910563,11520,'Influenza B virus (B/Pennsylvania/42/2016)','no rank'),(1910564,11520,'Influenza B virus (B/Pennsylvania/44/2016)','no rank'),(1910565,11520,'Influenza B virus (B/Pennsylvania/46/2016)','no rank'),(1910566,11520,'Influenza B virus (B/Pennsylvania/47/2016)','no rank'),(1910567,11520,'Influenza B virus (B/Pennsylvania/48/2016)','no rank'),(1910568,11520,'Influenza B virus (B/Pennsylvania/54/2016)','no rank'),(1910569,11520,'Influenza B virus (B/Pennsylvania/57/2016)','no rank'),(1910570,11520,'Influenza B virus (B/Pennsylvania/58/2016)','no rank'),(1910571,11520,'Influenza B virus (B/Rhode Island/04/2016)','no rank'),(1910572,11520,'Influenza B virus (B/Rhode Island/05/2016)','no rank'),(1910573,11520,'Influenza B virus (B/Rhode Island/06/2016)','no rank'),(1910574,11520,'Influenza B virus (B/Rhode Island/07/2016)','no rank'),(1910575,11520,'Influenza B virus (B/Rhode Island/08/2016)','no rank'),(1910576,11520,'Influenza B virus (B/Rhode Island/09/2016)','no rank'),(1910577,11520,'Influenza B virus (B/Rhode Island/10/2016)','no rank'),(1910578,11520,'Influenza B virus (B/South Carolina/08/2016)','no rank'),(1910579,11520,'Influenza B virus (B/South Carolina/09/2016)','no rank'),(1910580,11520,'Influenza B virus (B/South Carolina/10/2016)','no rank'),(1910581,11520,'Influenza B virus (B/South Carolina/11/2016)','no rank'),(1910582,11520,'Influenza B virus (B/South Carolina/12/2016)','no rank'),(1910583,11520,'Influenza B virus (B/Tennessee/04/2016)','no rank'),(1910584,11520,'Influenza B virus (B/Tennessee/07/2016)','no rank'),(1910585,11520,'Influenza B virus (B/Tennessee/08/2016)','no rank'),(1910586,11520,'Influenza B virus (B/Tennessee/09/2016)','no rank'),(1910587,11520,'Influenza B virus (B/Texas/134/2016)','no rank'),(1910588,11520,'Influenza B virus (B/Texas/136/2016)','no rank'),(1910589,11520,'Influenza B virus (B/Texas/138/2016)','no rank'),(1910590,11520,'Influenza B virus (B/Texas/139/2016)','no rank'),(1910591,11520,'Influenza B virus (B/Texas/140/2016)','no rank'),(1910592,11520,'Influenza B virus (B/Texas/142/2016)','no rank'),(1910593,11520,'Influenza B virus (B/Texas/143/2016)','no rank'),(1910594,11520,'Influenza B virus (B/Texas/144/2016)','no rank'),(1910595,11520,'Influenza B virus (B/Texas/145/2016)','no rank'),(1910596,11520,'Influenza B virus (B/Texas/146/2016)','no rank'),(1910597,11520,'Influenza B virus (B/Texas/148/2016)','no rank'),(1910598,11520,'Influenza B virus (B/Texas/150/2016)','no rank'),(1910599,11520,'Influenza B virus (B/Texas/151/2016)','no rank'),(1910600,11520,'Influenza B virus (B/Texas/152/2016)','no rank'),(1910601,11520,'Influenza B virus (B/Texas/154/2016)','no rank'),(1910602,11520,'Influenza B virus (B/Texas/155/2016)','no rank'),(1910603,11520,'Influenza B virus (B/Texas/156/2016)','no rank'),(1910604,11520,'Influenza B virus (B/Texas/54/2016)','no rank'),(1910605,11520,'Influenza B virus (B/Texas/63/2016)','no rank'),(1910606,11520,'Influenza B virus (B/Texas/65/2016)','no rank'),(1910607,11520,'Influenza B virus (B/Texas/67/2016)','no rank'),(1910608,11520,'Influenza B virus (B/Texas/71/2016)','no rank'),(1910609,11520,'Influenza B virus (B/Texas/73/2016)','no rank'),(1910610,11520,'Influenza B virus (B/Texas/74/2016)','no rank'),(1910611,11520,'Influenza B virus (B/Texas/86/2016)','no rank'),(1910612,11520,'Influenza B virus (B/Utah/48/2016)','no rank'),(1910613,11520,'Influenza B virus (B/Utah/49/2016)','no rank'),(1910614,11520,'Influenza B virus (B/Utah/50/2016)','no rank'),(1910615,11520,'Influenza B virus (B/Utah/53/2016)','no rank'),(1910616,11520,'Influenza B virus (B/Utah/54/2016)','no rank'),(1910617,11520,'Influenza B virus (B/Utah/55/2016)','no rank'),(1910618,11520,'Influenza B virus (B/Utah/56/2016)','no rank'),(1910619,11520,'Influenza B virus (B/Utah/57/2016)','no rank'),(1910620,11520,'Influenza B virus (B/Utah/59/2016)','no rank'),(1910621,11520,'Influenza B virus (B/Vermont/05/2016)','no rank'),(1910622,11520,'Influenza B virus (B/Vermont/06/2016)','no rank'),(1910623,11520,'Influenza B virus (B/Vermont/12/2016)','no rank'),(1910624,11520,'Influenza B virus (B/Vermont/13/2016)','no rank'),(1910625,11520,'Influenza B virus (B/Vermont/14/2016)','no rank'),(1910626,11520,'Influenza B virus (B/Virginia/10/2016)','no rank'),(1910627,11520,'Influenza B virus (B/Virginia/22/2016)','no rank'),(1910628,11520,'Influenza B virus (B/Virginia/23/2016)','no rank'),(1910629,11520,'Influenza B virus (B/Virginia/24/2016)','no rank'),(1910630,11520,'Influenza B virus (B/Virginia/31/2016)','no rank'),(1910631,11520,'Influenza B virus (B/Virginia/33/2016)','no rank'),(1910632,11520,'Influenza B virus (B/Virginia/34/2016)','no rank'),(1910633,11520,'Influenza B virus (B/Virginia/35/2016)','no rank'),(1910634,11520,'Influenza B virus (B/Virginia/38/2016)','no rank'),(1910635,11520,'Influenza B virus (B/Virginia/40/2016)','no rank'),(1910636,11520,'Influenza B virus (B/Virginia/41/2016)','no rank'),(1910637,11520,'Influenza B virus (B/Virginia/42/2016)','no rank'),(1910638,11520,'Influenza B virus (B/Virginia/43/2016)','no rank'),(1910639,11520,'Influenza B virus (B/Virginia/44/2016)','no rank'),(1910640,11520,'Influenza B virus (B/Virginia/46/2016)','no rank'),(1910641,11520,'Influenza B virus (B/Virginia/47/2016)','no rank'),(1910642,11520,'Influenza B virus (B/Virginia/48/2016)','no rank'),(1910643,11520,'Influenza B virus (B/Virginia/49/2016)','no rank'),(1910644,11520,'Influenza B virus (B/Virginia/50/2016)','no rank'),(1910645,11520,'Influenza B virus (B/Virginia/51/2016)','no rank'),(1910646,11520,'Influenza B virus (B/Virginia/52/2016)','no rank'),(1910647,11520,'Influenza B virus (B/Virginia/53/2016)','no rank'),(1910648,11520,'Influenza B virus (B/Washington/44/2016)','no rank'),(1910649,11520,'Influenza B virus (B/Washington/59/2016)','no rank'),(1910650,11520,'Influenza B virus (B/Washington/60/2016)','no rank'),(1910651,11520,'Influenza B virus (B/Washington/62/2016)','no rank'),(1910652,11520,'Influenza B virus (B/Washington/65/2016)','no rank'),(1910653,11520,'Influenza B virus (B/Washington/66/2016)','no rank'),(1910654,11520,'Influenza B virus (B/Washington/67/2016)','no rank'),(1910655,11520,'Influenza B virus (B/Washington/70/2016)','no rank'),(1910656,11520,'Influenza B virus (B/Washington/71/2016)','no rank'),(1910657,11520,'Influenza B virus (B/Washington/74/2016)','no rank'),(1910658,11520,'Influenza B virus (B/Washington/79/2016)','no rank'),(1910659,11520,'Influenza B virus (B/Washington/80/2016)','no rank'),(1910660,11520,'Influenza B virus (B/Washington/81/2016)','no rank'),(1910661,11520,'Influenza B virus (B/Washington/82/2016)','no rank'),(1910662,11520,'Influenza B virus (B/Washington/84/2016)','no rank'),(1910663,11520,'Influenza B virus (B/Washington/85/2016)','no rank'),(1910664,11520,'Influenza B virus (B/Washington/86/2016)','no rank'),(1910665,11520,'Influenza B virus (B/Washington/87/2016)','no rank'),(1910666,11520,'Influenza B virus (B/Washington/88/2016)','no rank'),(1910667,11520,'Influenza B virus (B/Washington/90/2016)','no rank'),(1910668,11520,'Influenza B virus (B/Wisconsin/17/2016)','no rank'),(1910669,11520,'Influenza B virus (B/Wisconsin/18/2016)','no rank'),(1910670,11520,'Influenza B virus (B/Wisconsin/19/2016)','no rank'),(1910671,11520,'Influenza B virus (B/Wisconsin/21/2016)','no rank'),(1910672,11520,'Influenza B virus (B/Wisconsin/26/2016)','no rank'),(1910673,11520,'Influenza B virus (B/Wisconsin/27/2016)','no rank'),(1910674,11520,'Influenza B virus (B/Wisconsin/28/2016)','no rank'),(1910675,11520,'Influenza B virus (B/Wisconsin/37/2016)','no rank'),(1910676,11520,'Influenza B virus (B/Wisconsin/44/2016)','no rank'),(1910677,11520,'Influenza B virus (B/Wisconsin/46/2016)','no rank'),(1910678,11520,'Influenza B virus (B/Wyoming/10/2016)','no rank'),(1910679,11520,'Influenza B virus (B/Wyoming/13/2016)','no rank'),(1910680,11520,'Influenza B virus (B/Wyoming/14/2016)','no rank'),(1910681,11520,'Influenza B virus (B/Wyoming/18/2016)','no rank'),(1910682,11520,'Influenza B virus (B/Wyoming/19/2016)','no rank'),(1910683,11520,'Influenza B virus (B/Wyoming/20/2016)','no rank'),(1910684,119210,'Influenza A virus (A/Alaska/24/2016(H3N2))','no rank'),(1910685,119210,'Influenza A virus (A/Alaska/25/2016(H3N2))','no rank'),(1910686,114727,'Influenza A virus (A/California/104/2016(H1N1))','no rank'),(1910687,119210,'Influenza A virus (A/California/121/2016(H3N2))','no rank'),(1910688,119210,'Influenza A virus (A/California/122/2016(H3N2))','no rank'),(1910689,114727,'Influenza A virus (A/Colorado/30/2016(H1N1))','no rank'),(1910690,114727,'Influenza A virus (A/Florida/72/2016(H1N1))','no rank'),(1910691,114727,'Influenza A virus (A/Hawaii/65/2016(H1N1))','no rank'),(1910692,114727,'Influenza A virus (A/Hawaii/66/2016(H1N1))','no rank'),(1910693,119210,'Influenza A virus (A/Hawaii/67/2016(H3N2))','no rank'),(1910694,119210,'Influenza A virus (A/Hawaii/68/2016(H3N2))','no rank'),(1910695,114727,'Influenza A virus (A/Hawaii/69/2016(H1N1))','no rank'),(1910696,119210,'Influenza A virus (A/Iowa/24/2016(H3N2))','no rank'),(1910697,119210,'Influenza A virus (A/Iowa/25/2016(H3N2))','no rank'),(1910698,119210,'Influenza A virus (A/Maine/21/2016(H3N2))','no rank'),(1910699,119210,'Influenza A virus (A/Michigan/81/2016(H3N2))','no rank'),(1910700,119210,'Influenza A virus (A/Missouri/18/2016(H3N2))','no rank'),(1910701,119210,'Influenza A virus (A/Montana/46/2016(H3N2))','no rank'),(1910702,119210,'Influenza A virus (A/Nebraska/22/2016(H3N2))','no rank'),(1910703,114727,'Influenza A virus (A/New Hampshire/19/2016(H1N1))','no rank'),(1910704,119210,'Influenza A virus (A/New Hampshire/20/2016(H3N2))','no rank'),(1910705,119210,'Influenza A virus (A/North Carolina/51/2016(H3N2))','no rank'),(1910706,119210,'Influenza A virus (A/North Carolina/52/2016(H3N2))','no rank'),(1910707,119210,'Influenza A virus (A/North Dakota/27/2016(H3N2))','no rank'),(1910708,119210,'Influenza A virus (A/Ohio/31/2016(H3N2))','no rank'),(1910709,114727,'Influenza A virus (A/Pennsylvania/77/2016(H1N1))','no rank'),(1910710,114727,'Influenza A virus (A/Pennsylvania/78/2016(H1N1))','no rank'),(1910711,114727,'Influenza A virus (A/Pennsylvania/80/2016(H1N1))','no rank'),(1910712,114727,'Influenza A virus (A/Pennsylvania/81/2016(H1N1))','no rank'),(1910713,114727,'Influenza A virus (A/Pennsylvania/85/2016(H1N1))','no rank'),(1910714,119210,'Influenza A virus (A/Pennsylvania/86/2016(H3N2))','no rank'),(1910715,119210,'Influenza A virus (A/Rhode Island/25/2016(H3N2))','no rank'),(1910716,119210,'Influenza A virus (A/Rhode Island/26/2016(H3N2))','no rank'),(1910717,119210,'Influenza A virus (A/Rhode Island/27/2016(H3N2))','no rank'),(1910718,119210,'Influenza A virus (A/Rhode Island/28/2016(H3N2))','no rank'),(1910719,119210,'Influenza A virus (A/Rhode Island/29/2016(H3N2))','no rank'),(1910720,119210,'Influenza A virus (A/Texas/182/2016(H3N2))','no rank'),(1910721,119210,'Influenza A virus (A/Texas/183/2016(H3N2))','no rank'),(1910722,119210,'Influenza A virus (A/Texas/184/2016(H3N2))','no rank'),(1910723,119210,'Influenza A virus (A/Texas/185/2016(H3N2))','no rank'),(1910724,119210,'Influenza A virus (A/Texas/187/2016(H3N2))','no rank'),(1910725,119210,'Influenza A virus (A/Texas/189/2016(H3N2))','no rank'),(1910726,114727,'Influenza A virus (A/Utah/38/2016(H1N1))','no rank'),(1910727,114727,'Influenza A virus (A/Washington/76/2016(H1N1))','no rank'),(1910728,11520,'Influenza B virus (B/Connecticut/07/2016)','no rank'),(1910729,11520,'Influenza B virus (B/Florida/80/2016)','no rank'),(1910730,11520,'Influenza B virus (B/Florida/81/2016)','no rank'),(1910731,11520,'Influenza B virus (B/Georgia/02/2016)','no rank'),(1910732,11520,'Influenza B virus (B/Hawaii/29/2016)','no rank'),(1910733,11520,'Influenza B virus (B/Hawaii/32/2016)','no rank'),(1910734,11520,'Influenza B virus (B/Hawaii/33/2016)','no rank'),(1910735,11520,'Influenza B virus (B/Hawaii/37/2016)','no rank'),(1910736,11520,'Influenza B virus (B/Hawaii/38/2016)','no rank'),(1910737,11520,'Influenza B virus (B/Hawaii/39/2016)','no rank'),(1910738,11520,'Influenza B virus (B/Hawaii/40/2016)','no rank'),(1910739,11520,'Influenza B virus (B/Indiana/23/2016)','no rank'),(1910740,11520,'Influenza B virus (B/Louisiana/08/2016)','no rank'),(1910741,11520,'Influenza B virus (B/Louisiana/09/2016)','no rank'),(1910742,11520,'Influenza B virus (B/Louisiana/10/2016)','no rank'),(1910743,11520,'Influenza B virus (B/Louisiana/11/2016)','no rank'),(1910744,11520,'Influenza B virus (B/New Mexico/30/2016)','no rank'),(1910745,11520,'Influenza B virus (B/North Carolina/26/2016)','no rank'),(1910746,11520,'Influenza B virus (B/North Dakota/13/2016)','no rank'),(1910747,11520,'Influenza B virus (B/Ohio/11/2016)','no rank'),(1910748,11520,'Influenza B virus (B/Pennsylvania/34/2016)','no rank'),(1910749,11520,'Influenza B virus (B/Pennsylvania/35/2016)','no rank'),(1910750,11520,'Influenza B virus (B/Pennsylvania/49/2016)','no rank'),(1910751,11520,'Influenza B virus (B/Pennsylvania/50/2016)','no rank'),(1910752,11520,'Influenza B virus (B/Pennsylvania/51/2016)','no rank'),(1910753,11520,'Influenza B virus (B/Pennsylvania/52/2016)','no rank'),(1910754,11520,'Influenza B virus (B/Pennsylvania/55/2016)','no rank'),(1910755,11520,'Influenza B virus (B/Pennsylvania/56/2016)','no rank'),(1910756,11520,'Influenza B virus (B/Pennsylvania/59/2016)','no rank'),(1910757,11520,'Influenza B virus (B/Texas/78/2016)','no rank'),(1910758,11520,'Influenza B virus (B/Texas/79/2016)','no rank'),(1910759,11520,'Influenza B virus (B/Washington/77/2016)','no rank'),(1910760,11520,'Influenza B virus (B/Wisconsin/40/2016)','no rank'),(1910761,11520,'Influenza B virus (B/Wisconsin/41/2016)','no rank'),(1910762,11520,'Influenza B virus (B/Wisconsin/43/2016)','no rank'),(1910763,11520,'Influenza B virus (B/Wisconsin/47/2016)','no rank'),(1910780,587060,'Paracheilinus octotaenia','species'),(1910785,5234,'Naemateliaceae','family'),(1910786,1910785,'Dimennazyma','genus'),(1910789,241407,'Diutina','genus'),(1910889,3066,'Volvox sp. Sagami','species'),(1910890,410830,'Groenewaldozyma','genus'),(1910891,411249,'Onosma juliae','species'),(1910892,1759442,'Haglerozyma','genus'),(1910893,5234,'Cuniculitremaceae','family'),(1910894,70742,'Peronospora aconiti','species'),(1910897,85635,'\'Zinnia magellan\' phytoplasma','species'),(1910898,85635,'\'Conocarpus lanceolatus\' phytoplasma','species'),(1910899,1910785,'Naematelia','genus'),(1910905,3118,'Ulva sp. Qinzhou','species'),(1910906,1386,'Bacillus sp. M7(2016)','species'),(1910909,547,'Enterobacter sp. MR4','species'),(1910910,469,'Acinetobacter sp. MR5','species'),(1910911,286,'Pseudomonas sp. MR6','species'),(1910912,286,'Pseudomonas sp. MR7','species'),(1910913,469,'Acinetobacter sp. MR8','species'),(1910914,547,'Enterobacter sp. MR10','species'),(1910915,286,'Pseudomonas sp. MR12','species'),(1910916,570,'Klebsiella sp. MR13','species'),(1910917,1386,'Bacillus sp. MR16','species'),(1910918,1386,'Bacillus sp. MR18','species'),(1910919,1386,'Bacillus sp. MR22','species'),(1910920,379,'Rhizobium sp. MR26','species'),(1910921,286,'Pseudomonas sp. MR34','species'),(1910922,1386,'Bacillus sp. MR35','species'),(1910923,286,'Pseudomonas sp. MR2','species'),(1910924,119060,'Hydromonas','genus'),(1910928,12429,'Genomoviridae','family'),(1910929,1542744,'unclassified Gemycircularvirus','no rank'),(1910931,10662,'Agatevirus','genus'),(1910935,1910931,'Bacillus virus Agate','species'),(1910936,1910931,'Bacillus virus Bobb','species'),(1910937,1910931,'Bacillus virus Bp8pC','species'),(1910938,434307,'Chlamydiales bacterium STE3','species'),(1910939,434307,'Chlamydiales bacterium PN','species'),(1910940,434307,'Chlamydiales bacterium Xeno','species'),(1910941,462253,'Aplosporella thailandica','species'),(1910942,88710,'Pesotum sp. WIN(M)163','species'),(1910943,360145,'Grosmannia sp. WIN(M)1491','species'),(1910944,360145,'Grosmannia sp. WIN(M)1492','species'),(1910945,1545378,'Hongkongmyces sp.','species'),(1910946,5157,'Ceratocystis autographa','species'),(1910947,30426,'Carpodacus davidianus','species'),(1910948,9159,'Passer domesticus x hispaniolensis','species'),(1910949,1565532,'Rouxiella sp.','species'),(1910950,10841,'Bullavirinae','subfamily'),(1910951,1910950,'Alpha3microvirus','genus'),(1910952,1910950,'G4microvirus','genus'),(1910953,37989,'Bartaliniaceae','family'),(1910954,1910950,'Phix174microvirus','genus'),(1910955,1910953,'Neotruncatella','genus'),(1910956,1910955,'Neotruncatella endophytica','species'),(1910957,1129,'Synechococcus sp. Lanier','species'),(1910958,1129,'Synechococcus sp. Tous','species'),(1910960,495137,'Marticorenia foliosa','species'),(1910961,495139,'Pleocarphus revolutus','species'),(1910962,1910951,'unclassified Alpha3microvirus','no rank'),(1910963,5052,'Aspergillus koreanus','species'),(1910964,4855,'Mortierella fluviae','species'),(1910965,77663,'Moina lipini','species'),(1910966,359101,'Ramariopsis atlantica','species'),(1910967,104211,'Clavulinopsis aurantiaca','species'),(1910968,1910952,'Escherichia virus ID52','species'),(1910969,1910952,'Escherichia virus Talmos','species'),(1910970,378268,'Infundibulicybe rufa','species'),(1910971,44624,'Helvella floriforma','species'),(1910972,44624,'Helvella tinta','species'),(1910973,328842,'Pseudodictyosporium thailandica','species'),(1910974,1827464,'Hermatomyces subiculosa','species'),(1910975,1910954,'unclassified Phix174microvirus','no rank'),(1910976,10699,'Guernseyvirinae','subfamily'),(1910977,77671,'Ceriodaphnia sp. DPK-2016','species'),(1910978,77663,'Moina cf. brachiata clade A DPK-2016','species'),(1910979,77663,'Moina cf. brachiata clade B DPK-2016','species'),(1910980,77663,'Moina cf. brachiata clade C DPK-2016','species'),(1910981,77663,'Moina cf. brachiata clade D DPK-2016','species'),(1910982,77663,'Moina cf. brachiata clade F DPK-2016','species'),(1910983,77663,'Moina cf. brachiata clade G DPK-2016','species'),(1910984,77663,'Moina cf. macrocopa clade L DPK-2016','species'),(1910985,77663,'Moina cf. micrura clade H DPK-2016','species'),(1910986,77663,'Moina cf. micrura clade I DPK-2016','species'),(1910987,77663,'Moina cf. micrura clade J DPK-2016','species'),(1910988,77663,'Moina cf. salina clade N DPK-2016','species'),(1910989,77663,'Moina cf. salina clade O DPK-2016','species'),(1910990,117544,'Cytospora cotini','species'),(1910991,1910976,'Jerseyvirus','genus'),(1910992,1910976,'K1gvirus','genus'),(1910993,1910976,'Sp31virus','genus'),(1910994,1122586,'Chlamydotubeufia helicospora','species'),(1910995,314148,'Helicoma guttulatum','species'),(1910996,301201,'Helicomyces sp. SB-2016a','species'),(1910997,43217,'Tubeufia hyalospora','species'),(1910998,43217,'Tubeufia roseohelicospora','species'),(1910999,10699,'Tunavirinae','subfamily'),(1911000,145667,'Sphendone','genus'),(1911001,145667,'Palaopartula','genus'),(1911002,1911001,'Palaopartula calypso','species'),(1911004,1911001,'Palaopartula thetis','species'),(1911006,1910993,'Salmonella virus SP31','species'),(1911007,1910992,'Escherichia virus K1ind1','species'),(1911008,1910992,'Escherichia virus K1G','species'),(1911009,1910992,'Escherichia virus K1ind2','species'),(1911010,1910992,'Escherichia virus K1H','species'),(1911011,29278,'Cloning vector pLT-18','species'),(1911012,695223,'Neonerita martinezi','species'),(1911013,43216,'Neoacanthostigma','genus'),(1911014,1342378,'Comoclathris italica','species'),(1911016,92221,'Microcotyle sp. AKV-2016','species'),(1911018,119085,'Phaeosphaeriaceae sp. KD-2016','species'),(1911019,1542658,'Dematiopleospora alliariae','species'),(1911020,690896,'Lentithecium unicellulare','species'),(1911021,690896,'Lentithecium voraginesporum','species'),(1911051,100010,'Leptospora galii','species'),(1911052,163257,'Vaginatispora fuckelii','species'),(1911053,500317,'Pseudocorynosoma sp. MGV-2016','species'),(1911054,28017,'Plagiosporaceae','family'),(1911055,30459,'Sceloglaux','genus'),(1911056,1911055,'Sceloglaux albifacies','species'),(1911066,48598,'Lithothamnion sp. A JLR-2016','species'),(1911067,48598,'Lithothamnion sp. B JLR-2016','species'),(1911068,48598,'Lithothamnion sp. C JLR-2016','species'),(1911069,48598,'Lithothamnion sp. D JLR-2016','species'),(1911070,48598,'Lithothamnion sp. E JLR-2016','species'),(1911071,48598,'Lithothamnion sp. F JLR-2016','species'),(1911072,48598,'Lithothamnion sp. G JLR-2016','species'),(1911073,48598,'Lithothamnion sp. H JLR-2016','species'),(1911074,48598,'Lithothamnion sp. I JLR-2016','species'),(1911075,48598,'Lithothamnion sp. J JLR-2016','species'),(1911076,1406924,'Pleurotrema','genus'),(1911077,90723,'Aphelenchoides sp. NK-2016','species'),(1911078,1911076,'Pleurotrema thailandica','species'),(1911079,133,'Methylocystis sp.','species'),(1911080,749880,'Stagonosporopsis centaureae','species'),(1911081,683158,'Neomicrosphaeropsis','genus'),(1911082,1911081,'Neomicrosphaeropsis cytisinus','species'),(1911083,5455,'Colletotrichum insertae','species'),(1911089,12429,'Baird Spence virus','species'),(1911092,92860,'Occultibambusaceae','family'),(1911093,1911092,'Occultibambusa','genus'),(1911098,675074,'Paroligolophus agrestis posalike virus 1','species'),(1911099,675074,'Crab spider picornavirus','species'),(1911102,12429,'Lodeiro virus','species'),(1911103,12429,'Rolda virus','species'),(1911104,1111709,'King virus','species'),(1911105,578851,'Bertiella ellipsoidea','species'),(1911106,1740735,'Muriphaeosphaeria ambrosiae','species'),(1911107,1916647,'Burke virus','no rank'),(1911108,1911443,'Fletcher virus','no rank'),(1911109,1916647,'Gilman virus','no rank'),(1911110,12429,'Rainier virus','species'),(1911111,565398,'Chaetosphaeronema achilleae','species'),(1911112,352880,'Acervus globulosus','species'),(1911113,352880,'Acervus stipitatus','species'),(1911114,45132,'Botryosphaeria minutispermatia','species'),(1911115,1715593,'Minimelanolocus submersus','species'),(1911116,1028405,'Blastophorum','genus'),(1911117,1911116,'Blastophorum aquaticum','species'),(1911118,1830225,'Neotorula submersa','species'),(1911119,252199,'Paracapsulospora','genus'),(1911120,1911134,'Enteromius sp. SAIAB 75975','species'),(1911121,1911134,'Enteromius sp. SAIAB 75967','species'),(1911122,374051,'Ololygon','genus'),(1911124,1911134,'Enteromius afrohamiltoni','species'),(1911125,1911134,'Enteromius paludinosus','species'),(1911134,7953,'Enteromius','genus'),(1911135,59204,'Salmonella enterica subsp. diarizonae serovar 16:z10:e,n,x,z15','no rank'),(1911136,59204,'Salmonella enterica subsp. diarizonae serovar 38:[k]:-','no rank'),(1911137,59204,'Salmonella enterica subsp. diarizonae serovar 59:[k]:z35','no rank'),(1911139,190610,'Phragmidium brevipedicellatum','species'),(1911140,190610,'Phragmidium fructigenum','species'),(1911141,190610,'Phragmidium nambuanum','species'),(1911142,190610,'Phragmidium pauciloculare','species'),(1911143,190610,'Phragmidium sp. BX-2016a','species'),(1911144,190610,'Phragmidium rosae-multiflorae','species'),(1911146,190610,'Phragmidium sp. BX-2016b','species'),(1911147,209473,'Dothideomycetes sp. 1 GS-2016','species'),(1911148,209473,'Dothideomycetes sp. 2 GS-2016','species'),(1911149,209473,'Dothideomycetes sp. 3 GS-2016','species'),(1911150,209473,'Dothideomycetes sp. 4 GS-2016','species'),(1911151,209473,'Dothideomycetes sp. 5 GS-2016','species'),(1911152,209473,'Dothideomycetes sp. 6 GS-2016','species'),(1911153,209473,'Dothideomycetes sp. 7 GS-2016','species'),(1911154,1301144,'Athallia skii','species'),(1911155,192732,'Pithecopus','genus'),(1911156,111586,'Caloplaca asserigena','species'),(1911157,1301328,'Flavoplaca communis','species'),(1911158,1301328,'Flavoplaca coronata','species'),(1911159,1301328,'Flavoplaca dichroa','species'),(1911160,1301545,'Rufoplaca sp.','species'),(1911161,1300106,'Rusavskia sp.','species'),(1911162,1301588,'Variospora sp.','species'),(1911163,1301605,'Xanthocarpia ferrarii','species'),(1911164,1301605,'Xanthocarpia interfulgens','species'),(1911165,1301605,'Xanthocarpia sp.','species'),(1911166,88741,'Xanthoria nowakii','species'),(1911167,110564,'Bionectria sp. CL-2016','species'),(1911168,192736,'Scinax perereca','species'),(1911170,714402,'Coronophora myricoides','species'),(1911171,66277,'Meliola pseudosasae','species'),(1911172,1233429,'Trichomerium bambusae','species'),(1911173,859380,'Asterina cynometrae','species'),(1911174,5021,'Leptosphaeria irregularis','species'),(1911176,1508249,'Alfaria spartii','species'),(1911177,112177,'Arthrinium paraphaeospermum','species'),(1911178,189366,'Cainia globosa','species'),(1911179,517610,'Ciliochorella phanericola','species'),(1911180,1562158,'Neopestalotiopsis cocoes','species'),(1911181,1562158,'Neopestalotiopsis musae','species'),(1911182,1830197,'Distoseptispora tectonae','species'),(1911183,1830197,'Distoseptispora tectonigena','species'),(1911184,1052105,'Purpureocillium sodanum','species'),(1911185,45244,'Emericellopsis persica','species'),(1911186,690884,'Lophiotrema bambusae','species'),(1911187,1582315,'Nodulosphaeria italica','species'),(1911188,147498,'Neomassarina','genus'),(1911189,1911188,'Neomassarina thailandica','species'),(1911190,1045978,'Entolomataceae sp. 1 SS-2016','species'),(1911192,64482,'Dothiora buxi','species'),(1911193,5021,'Leptosphaeria cirsii','species'),(1911194,931595,'Terriera thailandica','species'),(1911195,5020,'Pseudophaeosphaeria','genus'),(1911196,1911195,'Pseudophaeosphaeria rubi','species'),(1911197,1830197,'Distoseptispora multiseptata','species'),(1911198,375388,'Sporidesmium aquaticivaginatum','species'),(1911199,375388,'Sporidesmium olivaceoconidium','species'),(1911200,375388,'Sporidesmium pyriformatum','species'),(1911201,1898458,'Pseudocoleophoma typhicola','species'),(1911206,1770203,'Neodidymelliopsis ranunculi','species'),(1911207,1911081,'Neomicrosphaeropsis cytisi','species'),(1911208,1911081,'Neomicrosphaeropsis minima','species'),(1911209,37840,'Pestalotiopsis sequoiae','species'),(1911210,5020,'Camarosporioides','genus'),(1911211,1911210,'Camarosporioides phragmitis','species'),(1911212,131338,'Anthostomella delitescens','species'),(1911213,131338,'Anthostomella sp. DAD-2016b','species'),(1911214,131338,'Anthostomella ravennica','species'),(1911215,131338,'Anthostomella thailandica','species'),(1911216,40593,'Peziza fruticosa','species'),(1911217,45311,'Neomassaria','genus'),(1911218,1911217,'Neomassaria fabacearum','species'),(1911219,66612,'Ceramothyrium menglunense','species'),(1911220,114728,'Influenza A virus (A/swine/Iowa/A01781659/2016(H1N2))','no rank'),(1911221,119210,'Influenza A virus (A/swine/Iowa/A01781761/2016(H3N2))','no rank'),(1911222,114728,'Influenza A virus (A/swine/Kansas/A01781760/2016(H1N2))','no rank'),(1911223,114728,'Influenza A virus (A/swine/Nebraska/A01781751/2016(H1N2))','no rank'),(1911224,114728,'Influenza A virus (A/swine/Nebraska/A01781755/2016(H1N2))','no rank'),(1911225,114727,'Influenza A virus (A/swine/North Carolina/A01781117/2016(H1N1))','no rank'),(1911226,114727,'Influenza A virus (A/swine/North Carolina/A01781332/2016(H1N1))','no rank'),(1911227,114728,'Influenza A virus (A/swine/North Carolina/A01781464/2016(H1N2))','no rank'),(1911228,114727,'Influenza A virus (A/swine/North Carolina/A01781470/2016(H1N1))','no rank'),(1911229,114727,'Influenza A virus (A/swine/North Carolina/A01781493/2016(H1N1))','no rank'),(1911230,114727,'Influenza A virus (A/swine/North Carolina/A01781735/2016(H1N1))','no rank'),(1911231,1232736,'Deltacoronavirus sp.','species'),(1911232,331615,'Lamtostyla salina','species'),(1911233,155142,'Epistylis wuhanensis','species'),(1911234,4930,'Saccharomyces paradoxus x Saccharomyces uvarum','species'),(1911235,374469,'Vanderwaltozyma sp. JSK2016','species'),(1911236,4910,'Kluyveromyces sp. JSK2016','species'),(1911238,41955,'Amanita tuza','species'),(1911239,5369,'Boletus sp. 1 RGO-2016','species'),(1911240,120955,'Clavariadelphus sp. 1 RGO-2016','species'),(1911241,68756,'Clavulina sp. 2 RGO-2016','species'),(1911242,57133,'Hydnum sp. 1 RGO-2016','species'),(1911243,5193,'Morchella sp. 1 RGO-2016','species'),(1911244,5402,'Russula sp. 1 RGO-2016','species'),(1911245,49972,'Sarcosphaera sp. 1 RGO-2016','species'),(1911246,60110,'Gomphus sp. 3 RGO-2016','species'),(1911247,60110,'Gomphus sp. 2 RGO-2016','species'),(1911248,60110,'Gomphus sp. 1 RGO-2016','species'),(1911250,50966,'Clitocybe squamulosa','species'),(1911253,181887,'Phaeocollybia sp. JK-2016a','species'),(1911254,28196,'Arcobacter sp. LFT','species'),(1911255,28196,'Arcobacter sp. LT2C','species'),(1911256,28196,'Arcobacter sp. LT4C','species'),(1911257,28196,'Arcobacter sp. TM','species'),(1911260,8095,'Myoxocephalus scorpioides','species'),(1911261,36046,'Elaphomyces sp. 1571/BB99.406','species'),(1911262,36046,'cf. Elaphomyces sp. 1572/BB16.001','species'),(1911312,171551,'Gabonibacter','genus'),(1911366,5369,'Boletus cf. edulis CB08315','species'),(1911367,5369,'Boletus cf. edulis CB0843','species'),(1911368,5369,'Boletus cf. edulis HC-PNNT-111','species'),(1911369,5369,'Boletus cf. edulis HC-PNNT-127','species'),(1911370,5369,'Boletus cf. edulis HC-PNNT-153','species'),(1911371,5369,'Boletus cf. edulis HC-PNNT-232','species'),(1911372,5369,'Boletus cf. edulis HC-PNNT-239','species'),(1911373,5340,'Agaricus cf. nivescens HC-PNNT-198','species'),(1911374,5340,'Agaricus cf. subrutilescens CB08115','species'),(1911375,5340,'Agaricus cf. subrutilescens CB08378','species'),(1911376,5340,'Agaricus cf. subrutilescens HC-PNNT-049','species'),(1911377,5340,'Agaricus cf. subrutilescens HC-PNNT-222','species'),(1911378,5340,'Agaricus cf. subrutilescens HC-PNNT-303','species'),(1911379,5340,'Agaricus sp. HC-PNNT-071','species'),(1911380,47424,'Armillaria aff. luteovirens HC-PNNT-047','species'),(1911381,5369,'Boletus cf. aereus HC-PNNT-009','species'),(1911382,90676,'Bovista aff. graveolens HC-PNNT-292','species'),(1911383,36065,'Cantharellus sp. AR09644','species'),(1911384,36065,'Cantharellus sp. AR09707','species'),(1911385,68756,'Clavulina aff. cinerea AR09662','species'),(1911386,68756,'Clavulina aff. cinerea AR09735','species'),(1911387,68756,'Clavulina aff. cinerea CB08439','species'),(1911388,68756,'Clavulina cf. rugosa CB08404','species'),(1911389,68756,'Clavulina cf. rugosa HC-PNNT-282','species'),(1911390,33160,'Gyromitra cf. infula HC-PNNT-203','species'),(1911391,57133,'Hydnum aff. rufescens CB08255','species'),(1911392,29882,'Laccaria aff. vinaceobrunnea AR09733','species'),(1911393,5193,'Morchella sp. AR09591','species'),(1911394,29894,'Pseudohydnum sp. CB08107','species'),(1911395,5402,'Russula aff. betularum HC-PNNT-220','species'),(1911396,5402,'Russula cf. chloroides AR09597','species'),(1911397,5402,'Russula cf. chloroides CB08399','species'),(1911398,5402,'Russula cf. chloroides HC-PNNT-026','species'),(1911399,5402,'Russula cf. chloroides HC-PNNT-093','species'),(1911400,5402,'Russula cf. chloroides HC-PNNT-176','species'),(1911401,5402,'Russula cf. chloroides HC-PNNT-265','species'),(1911402,160927,'Tremiscus sp. HC-PNNT-073','species'),(1911403,40144,'Tricholoma aff. equestre GO-2009-070','species'),(1911404,40144,'Tricholoma aff. equestre HC-PNNT-280','species'),(1911405,40144,'Tricholoma aff. populinum HC-PNNT-278','species'),(1911406,34444,'Lactarius aff. uvidus AR09558','species'),(1911407,34444,'Lactarius aff. uvidus AR09840','species'),(1911408,34444,'Lactarius cf. indigo GO-2009-192','species'),(1911409,34444,'Lactarius cf. sanguifluus AR09527','species'),(1911410,34444,'Lactarius cf. sanguifluus CB0813','species'),(1911411,34444,'Lactarius cf. sanguifluus CB08304','species'),(1911412,34444,'Lactarius cf. sanguifluus CB08422','species'),(1911413,34444,'Lactarius cf. sanguifluus HC-PNNT-046','species'),(1911414,34444,'Lactarius cf. sanguifluus HC-PNNT-122','species'),(1911415,34444,'Lactarius cf. sanguifluus HC-PNNT-274','species'),(1911416,5402,'Russula cf. brevipes 1 RGO-2016','species'),(1911417,130795,'Crossiella sp.','species'),(1911418,6147,'Chrysaora pacifica','species'),(1911419,6144,'Aurelia sp. Aa02','species'),(1911422,35707,'Arundo collina','species'),(1911423,35707,'Arundo donaciformis','species'),(1911424,320276,'Enantia albania','species'),(1911425,320276,'Enantia jethys','species'),(1911426,320276,'Enantia mazai','species'),(1911427,1911426,'Enantia mazai diazi','subspecies'),(1911428,1911426,'Enantia mazai mazai','subspecies'),(1911429,320276,'Enantia sp. MAL-05537','species'),(1911430,320276,'Enantia sp. MAL-05539','species'),(1911431,320276,'Enantia sp. MAL-05538','species'),(1911432,320276,'Enantia sp. MAL-05514','species'),(1911433,320276,'Enantia sp. MAL-05536','species'),(1911434,35303,'Orgi virus','species'),(1911435,35303,'Gata virus','species'),(1911436,39718,'Pidgey bunyavirus','species'),(1911437,34453,'Hebeloma sp.','species'),(1911438,12429,'Bradson virus','species'),(1911439,12429,'Corey virus','species'),(1911440,12429,'Kuiper virus','species'),(1911441,1911443,'Midge dicistrovirus','no rank'),(1911442,1911443,'Mosquito dicistrovirus','no rank'),(1911443,336635,'Centovirus','species'),(1911444,95763,'Frullania fertilis','species'),(1911445,95763,'Frullania junghuhniana','species'),(1911446,95763,'Frullania microscopica','species'),(1911447,95763,'Frullania pseudomeyeniana','species'),(1911448,95763,'Frullania scalaris','species'),(1911449,95763,'Frullania sp. A BlS-2016','species'),(1911450,95763,'Frullania sp. B BlS-2016','species'),(1911451,95763,'Frullania toropuku','species'),(1911452,95763,'Frullania truncatistyla','species'),(1911453,44624,'Helvella sp.','species'),(1911454,29901,'Mrakia sp.','species'),(1911455,40593,'Peziza sp.','species'),(1911456,80757,'Sebacina sp.','species'),(1911457,56499,'Thelephoraceae sp.','species'),(1911458,47212,'Trichophaea sp.','species'),(1911459,59352,'Platanthera x hybrida','species'),(1911460,59352,'Platanthera sp. Pn_D_Intruip_20-04','species'),(1911461,59352,'Platanthera sp. Pn_NL1_11-1','species'),(1911462,469895,'Hyperspora','genus'),(1911463,1911462,'Hyperspora aquatica','species'),(1911464,36734,'Unikaryon','genus'),(1911465,1911464,'Unikaryon legeri','species'),(1911466,1051054,'Morchella cf. elata CB08429','species'),(1911467,1051054,'Morchella cf. elata CB08464','species'),(1911468,1051054,'Morchella cf. elata CB08465','species'),(1911469,1051054,'Morchella cf. elata CB08466','species'),(1911470,1051054,'Morchella cf. elata HC-PNNT-103','species'),(1911471,1051054,'Morchella cf. elata HC-PNNT-186','species'),(1911472,1051054,'Morchella cf. elata HC-PNNT-206','species'),(1911473,1051054,'Morchella cf. elata HC-PNNT-243','species'),(1911474,1051054,'Morchella cf. elata HC-PNNT-259','species'),(1911476,189450,'Papiliotrema sp. DMKU-RE45','species'),(1911477,203525,'Cystobasidium sp. DMKU-RE72','species'),(1911478,203525,'Cystobasidium sp. DMKU-RE79','species'),(1911479,189450,'Papiliotrema sp. DMKU-RE111','species'),(1911480,189450,'Papiliotrema sp. DMKU-SE25','species'),(1911481,189450,'Papiliotrema sp. DMKU-SE32','species'),(1911482,1890244,'Saitozyma sp. DMKU-SE48','species'),(1911483,189450,'Papiliotrema sp. DMKU-SE51','species'),(1911484,1890244,'Saitozyma sp. DMKU-SE54','species'),(1911485,1890244,'Saitozyma sp. DMKU-SE56','species'),(1911486,189450,'Papiliotrema sp. DMKU-SE64','species'),(1911487,189450,'Papiliotrema sp. DMKU-SE67','species'),(1911488,189450,'Papiliotrema sp. DMKU-SE85','species'),(1911489,189450,'Papiliotrema sp. DMKU-SE92','species'),(1911490,1890244,'Saitozyma sp. DMKU-SE94','species'),(1911491,189450,'Papiliotrema sp. DMKU-SE102','species'),(1911492,189450,'Papiliotrema sp. DMKU-SE107','species'),(1911493,189450,'Papiliotrema sp. DMKU-SE108','species'),(1911494,1890244,'Saitozyma sp. DMKU-SE137','species'),(1911495,189450,'Papiliotrema sp. DMKU-CE95','species'),(1911496,5533,'Rhodotorula sp. DMKU-RE124','species'),(1911497,5533,'Rhodotorula sp. DMKU-RE31','species'),(1911498,5533,'Rhodotorula sp. DMKU-RE22','species'),(1911499,5533,'Rhodotorula sp. DMKU-RE16','species'),(1911500,5206,'Cryptococcus sp. JSK2016','species'),(1911501,570452,'Malimbus malimbicus','species'),(1911515,953,'Wolbachia sp. wMel_KL','species'),(1911516,940557,'Granulicella sp. SSE40-045','species'),(1911520,105426,'Actinomycetales bacterium','species'),(1911521,206791,'Amphistomus sp. NLG','species'),(1911522,206928,'Temnoplectron sp. NLG','species'),(1911524,6942,'Amblyomma sp. DM-2016','species'),(1911525,538899,'Alloionema similis','species'),(1911527,84567,'Pedobacter lycopersici','species'),(1911529,1419107,'Boaedon longilineatus','species'),(1911530,1419107,'Boaedon paralineatus','species'),(1911531,1419107,'Boaedon perisilvestris','species'),(1911532,1419107,'Boaedon subflavus','species'),(1911534,497868,'Sigiweddellia sp. BB-2016','species'),(1911536,323449,'Pontibacter aydingkolensis','species'),(1911537,1068904,'Primorskyibacter sp.','species'),(1911538,2811,'Gelidium arborescens','species'),(1911539,2811,'Gelidium sinicola','species'),(1911540,143013,'Gelidium crinale f. luxurians','forma'),(1911541,28859,'Pterocladia media','species'),(1911542,7403,'Apanteles gelechiidivoris','species'),(1911543,29052,'Copidosoma koehleri','species'),(1911544,28859,'Pterocladia mexicana','species'),(1911545,28859,'Pterocladia musciformis','species'),(1911547,28859,'Pterocladia robusta','species'),(1911548,400634,'Lysinibacillus alkalisoli','species'),(1911549,31957,'Raineyella','genus'),(1911553,1507402,'Hipposideros pomona bat bocaparvovirus','species'),(1911554,1507402,'Miniopterus schreibersii bat bocaparvovirus','species'),(1911555,1507402,'Rhinolophus sinicus bat bocaparvovirus','species'),(1911556,137,'Sediminispirochaeta','genus'),(1911560,692911,'Lynchella minuta','species'),(1911561,247151,'Aegyria','genus'),(1911563,1911561,'Aegyria foissneri','species'),(1911564,2811,'Gelidium sp. GHB-2016b','species'),(1911565,137,'Candidatus Marispirochaeta','genus'),(1911566,45401,'Arsenicitalea','genus'),(1911570,32,'Myxococcus sp. T1lg56','species'),(1911572,1190,'Fischerella sp. IR-291','species'),(1911573,1644056,'Haloprofundus','genus'),(1911574,1911573,'Haloprofundus sp.','species'),(1911577,75787,'Oryzomicrobium','genus'),(1911581,119060,'Formosimonas','genus'),(1911585,106591,'Ensifer sp. 1H6','species'),(1911586,191769,'Marinilactibacillus sp. 15R','species'),(1911587,84406,'Virgibacillus sp. 6R','species'),(1911588,4441,'Camellia cucphuongensis','species'),(1911589,4908,'Issatchenkia sp.','species'),(1911593,1046026,'Amphidiniopsis cf. arenaria AY-2016','species'),(1911594,1046026,'Amphidiniopsis cf. kofoidii BB3','species'),(1911595,1046026,'Amphidiniopsis sp. MH-2016','species'),(1911596,1046026,'Amphidiniopsis hexagona','species'),(1911597,1046026,'Amphidiniopsis korewalensis','species'),(1911598,1046026,'Amphidiniopsis uroensis','species'),(1911599,39738,'Alphacarmovirus','genus'),(1911600,39738,'Betacarmovirus','genus'),(1911601,39738,'Gammacarmovirus','genus'),(1911602,39738,'Pelarspovirus','genus'),(1911603,1714266,'Pleolipoviridae','family'),(1911604,1911603,'Alphapleolipovirus','genus'),(1911605,1911603,'Betapleolipovirus','genus'),(1911606,1911603,'Gammapleolipovirus','genus'),(1911617,1827464,'Hermatomyces krabiensis','species'),(1911618,1827464,'Hermatomyces pandanicola','species'),(1911619,1827464,'Hermatomyces saikhuensis','species'),(1911620,162727,'Cynometra sp. van Andel 4214','species'),(1911621,162750,'Dicymbe sp. Clarke 10107','species'),(1911622,162750,'Dicymbe sp. Redden 1216','species'),(1911623,162750,'Dicymbe sp. Redden 1855','species'),(1911624,162750,'Dicymbe sp. Redden 2201','species'),(1911625,162768,'Eperua sp. Redden 5138','species'),(1911626,53899,'Macrolobium sp. Hollowell 578','species'),(1911627,53899,'Macrolobium sp. Redden 3720','species'),(1911628,53899,'Macrolobium sp. Redden 5302','species'),(1911629,53899,'Macrolobium sp. Redden 5886','species'),(1911630,53899,'Macrolobium sp. Redden 5982','species'),(1911631,53841,'Brownea sp. Clark 9565','species'),(1911632,53841,'Brownea sp. Clark 9567','species'),(1911633,53841,'Brownea sp. Clark 9515','species'),(1911634,162762,'Elizabetha sp. Redden 1242','species'),(1911635,162866,'Paloue sp. Redden 4022','species'),(1911636,162750,'Dicymbe sp. Redden 2280','species'),(1911637,162750,'Dicymbe sp. Redden 3874','species'),(1911638,162750,'Dicymbe sp. Redden 3993','species'),(1911639,53899,'Macrolobium sp. Redden 3463','species'),(1911640,53899,'Macrolobium sp. Redden 3824','species'),(1911641,53899,'Macrolobium sp. Redden 4861','species'),(1911642,53899,'Macrolobium sp. Redden 5035','species'),(1911643,162716,'Copaifera sp. Carvalho 2245','species'),(1911644,162716,'Copaifera sp. Carvalho 2614','species'),(1911645,162893,'Saraca sp. Herendeen 24-IV-99-2','species'),(1911646,162893,'Saraca sp. Herendeen 24-IV-99-7','species'),(1911661,36048,'Tuber shii','species'),(1911662,162719,'Crudia bracteolosa','species'),(1911663,162719,'Crudia oblonga','species'),(1911664,162762,'Elizabetha fanshawei','species'),(1911665,121108,'Loesenera gabonensis','species'),(1911666,53899,'Macrolobium canaliculatum','species'),(1911667,53899,'Macrolobium guianense','species'),(1911668,53899,'Macrolobium huberianum','species'),(1911670,327914,'Neoapaloxylon tuberosum','species'),(1911671,53927,'Tachigali vasquezii','species'),(1911672,162922,'Talbotiella batesii','species'),(1911673,162922,'Talbotiella velutina','species'),(1911674,162924,'Tessmannia densiflora','species'),(1911675,162941,'Zenkerella egregia','species'),(1911676,4930,'Saccharomyces cf. bayanus/pastorianus','species'),(1911677,4930,'Saccharomyces cf. cerevisiae/paradoxus','species'),(1911678,4930,'Saccharomyces eubayanus x Saccharomyces uvarum','species'),(1911681,59201,'Salmonella enterica subsp. enterica serovar Hayindogo','no rank'),(1911682,28228,'Colwellia sp. QM50','species'),(1911686,49928,'bacterium CG10_37_50','species'),(1911687,49928,'bacterium CG10_49_38','species'),(1911688,604195,'Cyberlindnera sp.','species'),(1911690,130268,'Leucheria achillaeifolia','species'),(1911691,130268,'Leucheria amoena','species'),(1911692,130268,'Leucheria apiifolia','species'),(1911693,130268,'Leucheria candidissima','species'),(1911694,130268,'Leucheria cerberoana','species'),(1911695,130268,'Leucheria coerulescens','species'),(1911696,130268,'Leucheria congesta','species'),(1911697,130268,'Leucheria cumingii','species'),(1911698,130268,'Leucheria daucifolia','species'),(1911699,130268,'Leucheria diemii','species'),(1911700,1911699,'Leucheria diemii var. diemii','varietas'),(1911701,1911699,'Leucheria diemii var. purpurea','varietas'),(1911702,130268,'Leucheria eriocephala','species'),(1911703,130268,'Leucheria floribunda','species'),(1911704,130268,'Leucheria garciana','species'),(1911705,130268,'Leucheria gilliesii','species'),(1911706,130268,'Leucheria glacialis','species'),(1911707,130268,'Leucheria glandulosa','species'),(1911708,130268,'Leucheria hahnii','species'),(1911709,130268,'Leucheria hieracioides','species'),(1911710,130268,'Leucheria leontopodioides','species'),(1911711,130268,'Leucheria lithospermifolia','species'),(1911712,1911711,'Leucheria lithospermifolia subsp. integrifolia','subspecies'),(1911713,1911711,'Leucheria lithospermifolia subsp. lithospermifolia','subspecies'),(1911714,130268,'Leucheria magna','species'),(1911715,130268,'Leucheria menana','species'),(1911716,130268,'Leucheria millefolium','species'),(1911717,130268,'Leucheria multiflora','species'),(1911718,130268,'Leucheria nutans','species'),(1911719,130268,'Leucheria oligocephala','species'),(1911720,130268,'Leucheria paniculata','species'),(1911721,130268,'Leucheria papillosa','species'),(1911722,130268,'Leucheria polyclados','species'),(1911723,130268,'Leucheria pteropogon','species'),(1911724,130268,'Leucheria purpurea','species'),(1911725,130268,'Leucheria runcinata','species'),(1911726,130268,'Leucheria scrobiculata','species'),(1911727,130268,'Leucheria senecioides','species'),(1911728,130268,'Leucheria tomentosa','species'),(1911729,130268,'Leucheria viscida','species'),(1911730,495134,'Leunisia laeta','species'),(1911731,130300,'Proustia ilicifolia','species'),(1911732,389332,'Aphotopontius sp. 1 HS-2016','species'),(1911733,885940,'Stygiopontius sp. 1 HS-2016','species'),(1911734,885940,'Stygiopontius sp. 2 HS-2016','species'),(1911735,389332,'Aphotopontius limatulus','species'),(1911736,1042267,'Amphiascus sp. n. AMP7','species'),(1911737,1042267,'Amphiascus sp. n. AMPE6','species'),(1911738,512210,'Ameira sp. n. AM27','species'),(1911739,512210,'Ameira sp. n. AM18','species'),(1911741,33682,'Decastava','genus'),(1911742,129779,'Influenza A virus (A/blue-winged teal/Louisiana/UGAI14-2395/2014(H4N8))','no rank'),(1911743,119211,'Influenza A virus (A/blue-winged teal/Louisiana/UGAI15-0714/2015(H3N8))','no rank'),(1911744,119215,'Influenza A virus (A/blue-winged teal/Louisiana/UGAI15-1321/2015(H7N3))','no rank'),(1911745,333278,'Influenza A virus (A/blue-winged teal/Louisiana/UGAI15-1367/2015(H7N9))','no rank'),(1911746,333278,'Influenza A virus (A/blue-winged teal/Louisiana/UGAI15-1692/2015(H7N9))','no rank'),(1911747,119215,'Influenza A virus (A/blue-winged teal/Louisiana/UGAI15-2471/2015(H7N3))','no rank'),(1911748,119215,'Influenza A virus (A/blue-winged teal/Louisiana/UGAI15-2510/2015(H7N3))','no rank'),(1911749,119215,'Influenza A virus (A/blue-winged teal/Louisiana/UGAI15-4814/2015(H7N3))','no rank'),(1911750,129779,'Influenza A virus (A/blue-winged teal/Louisiana/UGAI15-4817/2015(H4N8))','no rank'),(1911751,384619,'Influenza A virus (A/blue-winged teal/Louisiana/UGAI15-5510/2015(mixed))','no rank'),(1911752,119215,'Influenza A virus (A/blue-winged teal/Louisiana/UGAI15-6204/2015(H7N3))','no rank'),(1911753,129779,'Influenza A virus (A/blue-winged teal/Louisiana/UGAI15-6874/2015(H4N8))','no rank'),(1911754,384619,'Influenza A virus (A/blue-winged teal/Minnesota/UGAI15-4627/2015(mixed))','no rank'),(1911755,119211,'Influenza A virus (A/blue-winged teal/Minnesota/UGAI15-4636/2015(H3N8))','no rank'),(1911756,119215,'Influenza A virus (A/blue-winged teal/Texas/UGAI15-0568/2015(H7N3))','no rank'),(1911757,119215,'Influenza A virus (A/blue-winged teal/Texas/UGAI15-0642/2015(H7N3))','no rank'),(1911758,119215,'Influenza A virus (A/blue-winged teal/Texas/UGAI15-0701/2015(H7N3))','no rank'),(1911759,119215,'Influenza A virus (A/blue-winged teal/Texas/UGAI15-2283/2015(H7N3))','no rank'),(1911760,119215,'Influenza A virus (A/blue-winged teal/Texas/UGAI15-2338/2015(H7N3))','no rank'),(1911761,119211,'Influenza A virus (A/blue-winged teal/Texas/UGAI15-4643/2015(H3N8))','no rank'),(1911762,119215,'Influenza A virus (A/blue-winged teal/Texas/UGAI15-4935/2015(H7N3))','no rank'),(1911763,129779,'Influenza A virus (A/blue-winged teal/Texas/UGAI15-5105/2015(H4N8))','no rank'),(1911764,119211,'Influenza A virus (A/blue-winged teal/Texas/UGAI15-5684/2015(H3N8))','no rank'),(1911765,119211,'Influenza A virus (A/blue-winged teal/Texas/UGAI15-5934/2015(H3N8))','no rank'),(1911766,129779,'Influenza A virus (A/blue-winged teal/Texas/UGAI15-5937/2015(H4N8))','no rank'),(1911767,384619,'Influenza A virus (A/blue-winged teal/Texas/UGAI15-6042/2015(mixed))','no rank'),(1911768,129779,'Influenza A virus (A/blue-winged teal/Texas/UGAI15-6514/2015(H4N8))','no rank'),(1911769,119211,'Influenza A virus (A/blue-winged teal/Texas/UGAI15-6626/2015(H3N8))','no rank'),(1911770,384619,'Influenza A virus (A/blue-winged teal/Texas/UGAI15-6695/2015(mixed))','no rank'),(1911771,129779,'Influenza A virus (A/blue-winged teal/Texas/UGAI15-6811/2015(H4N8))','no rank'),(1911772,129779,'Influenza A virus (A/blue-winged teal/Texas/UGAI15-6848/2015(H4N8))','no rank'),(1911773,129779,'Influenza A virus (A/blue-winged teal/Texas/UGAI15-7060/2015(H4N8))','no rank'),(1911774,119215,'Influenza A virus (A/mallard/Louisiana/UGAI15-0711/2015(H7N3))','no rank'),(1911775,384619,'Influenza A virus (A/mallard/Minnesota/UGAI14-2257/2014(mixed))','no rank'),(1911776,384619,'Influenza A virus (A/mallard/Minnesota/UGAI14-2369/2014(mixed))','no rank'),(1911777,129779,'Influenza A virus (A/mallard/Minnesota/UGAI14-2820/2014(H4N8))','no rank'),(1911778,129779,'Influenza A virus (A/mallard/Minnesota/UGAI14-3457/2014(H4N8))','no rank'),(1911779,129779,'Influenza A virus (A/mallard/Minnesota/UGAI14-3923/2014(H4N8))','no rank'),(1911780,129779,'Influenza A virus (A/mallard/Minnesota/UGAI15-4803/2015(H4N8))','no rank'),(1911781,119211,'Influenza A virus (A/mallard/Minnesota/UGAI15-5029/2015(H3N8))','no rank'),(1911782,129779,'Influenza A virus (A/mallard/Minnesota/UGAI15-5040/2015(H4N8))','no rank'),(1911783,119211,'Influenza A virus (A/mallard/Minnesota/UGAI15-5252/2015(H3N8))','no rank'),(1911784,119211,'Influenza A virus (A/mallard/Minnesota/UGAI15-6157/2015(H3N8))','no rank'),(1911785,119211,'Influenza A virus (A/mallard/Minnesota/UGAI15-6176/2015(H3N8))','no rank'),(1911786,119215,'Influenza A virus (A/mallard/Minnesota/UGAI15-7115/2015(H7N3))','no rank'),(1911787,119211,'Influenza A virus (A/mallard/Minnesota/UGAI15-7137/2015(H3N8))','no rank'),(1911788,119215,'Influenza A virus (A/mallard/Minnesota/UGAI15-7190/2015(H7N3))','no rank'),(1911789,119211,'Influenza A virus (A/mallard/Minnesota/UGAI15-7193/2015(H3N8))','no rank'),(1911790,119215,'Influenza A virus (A/mallard/Minnesota/UGAI15-7196/2015(H7N3))','no rank'),(1911791,119215,'Influenza A virus (A/mallard/Pennsylvania/UGAI15-2877/2015(H7N3))','no rank'),(1911792,119211,'Influenza A virus (A/mallard/Pennsylvania/UGAI15-5019/2015(H3N8))','no rank'),(1911793,384619,'Influenza A virus (A/mallard/Pennsylvania/UGAI15-5566/2015(mixed))','no rank'),(1911794,184009,'Influenza A virus (A/ruddy turnstone/New Jersey/UGAI14-1314/2014(H6N8))','no rank'),(1911795,129771,'Influenza A virus (A/ruddy turnstone/New Jersey/UGAI14-1519/2014(H11N8))','no rank'),(1911796,5429,'Sporobolomyces ficis','species'),(1911800,308578,'Turritopsis sp. DNA1003','species'),(1911801,308578,'Turritopsis sp. DNA1141','species'),(1911802,308578,'Turritopsis sp. DNA1142','species'),(1911803,308578,'Turritopsis sp. DNA228','species'),(1911804,308578,'Turritopsis sp. DNA613','species'),(1911805,308578,'Turritopsis sp. DNA997','species'),(1911806,308578,'Turritopsis sp. DNA998','species'),(1911807,308578,'Turritopsis chevalense','species'),(1911808,207245,'Caviomonadidae','family'),(1911809,1911808,'Iotanema','genus'),(1911810,370636,'Cardicola bullardi','species'),(1911811,370636,'Cardicola jiigurru','species'),(1911812,370636,'Cardicola sp. Wangetti','species'),(1911813,370636,'Cardicola suni','species'),(1911814,49928,'bacterium M1-112-16S','species'),(1911815,49928,'bacterium M1-118-16S','species'),(1911816,49928,'bacterium M2-100-16S','species'),(1911817,49928,'bacterium M2-121-16S','species'),(1911818,49928,'bacterium M2-124-16S','species'),(1911819,49928,'bacterium M2A-303-16S','species'),(1911820,49928,'bacterium M2A-304-16S','species'),(1911821,49928,'bacterium M3-104-16S','species'),(1911822,49928,'bacterium M3-109-16S','species'),(1911823,49928,'bacterium M3-113-16S','species'),(1911824,49928,'bacterium M3-126-16S','species'),(1911825,49928,'bacterium M3-128-16S','species'),(1911826,49928,'bacterium M3A-305-16S','species'),(1911827,49928,'bacterium M3A-306-16S','species'),(1911828,49928,'bacterium M4-106-16S','species'),(1911829,49928,'bacterium M4-114-16S','species'),(1911830,49928,'bacterium M4A-311-16S','species'),(1911831,49928,'bacterium M4A-312-16S','species'),(1911832,49928,'bacterium M5-103-16S','species'),(1911833,49928,'bacterium M5A-314-16S','species'),(1911834,49928,'bacterium M5A-315-16S','species'),(1911835,49928,'bacterium M6A-316-16S','species'),(1911836,49928,'bacterium M6A-318-16S','species'),(1911837,49928,'bacterium M7-105-16S','species'),(1911838,49928,'bacterium M7-107-16S','species'),(1911839,49928,'bacterium M7-108-16S','species'),(1911840,49928,'bacterium M7-122-16S','species'),(1911841,49928,'bacterium M7A-319-16S','species'),(1911842,49928,'bacterium M7A-320-16S','species'),(1911843,49928,'bacterium M7A-321-16S','species'),(1911844,49928,'bacterium M8-115-16S','species'),(1911845,49928,'bacterium M8A-307-16S','species'),(1911846,49928,'bacterium M8A-308-16S','species'),(1911847,49928,'bacterium M9A-309-16S','species'),(1911848,49928,'bacterium M9A-310-16S','species'),(1911849,49928,'bacterium S1-009-16S','species'),(1911850,49928,'bacterium S1-013-16S','species'),(1911851,49928,'bacterium S1-017-16S','species'),(1911852,49928,'bacterium S1-019-16S','species'),(1911853,49928,'bacterium S1A-201-16S','species'),(1911854,49928,'bacterium S1A-202-16S','species'),(1911855,49928,'bacterium S1A-203-16S','species'),(1911856,49928,'bacterium S1A-205-16S','species'),(1911857,49928,'bacterium S1A-210-16S','species'),(1911858,49928,'bacterium S2-020-16S','species'),(1911859,49928,'bacterium S2-022-16S','species'),(1911860,49928,'bacterium S2-029-16S','species'),(1911861,49928,'bacterium S2A-206-16S','species'),(1911862,49928,'bacterium S2A-207-16S','species'),(1911863,49928,'bacterium S2A-208-16S','species'),(1911864,49928,'bacterium S2A-209-16S','species'),(1911865,49928,'bacterium S2A-214-16S','species'),(1911866,49928,'bacterium S3-002-16S','species'),(1911867,49928,'bacterium S3-018-16S','species'),(1911868,49928,'bacterium S3-021-16S','species'),(1911869,49928,'bacterium S3-024-16S','species'),(1911870,49928,'bacterium S3-026-16S','species'),(1911871,49928,'bacterium S3A-211-16S','species'),(1911872,49928,'bacterium S3A-212-16S','species'),(1911873,49928,'bacterium S3A-213-16S','species'),(1911874,49928,'bacterium S4-015-16S','species'),(1911875,49928,'bacterium S4-031-16S','species'),(1911876,49928,'bacterium S4A-221-16S','species'),(1911877,49928,'bacterium S4A-222-16S','species'),(1911878,49928,'bacterium S4A-223-16S','species'),(1911879,49928,'bacterium S5-011-16S','species'),(1911880,49928,'bacterium S5-028-16S','species'),(1911881,49928,'bacterium S5-032-16S','species'),(1911882,49928,'bacterium S5A-225-16S','species'),(1911883,49928,'bacterium S5A-226-16S','species'),(1911884,49928,'bacterium S6-001-16S','species'),(1911885,49928,'bacterium S6-005-16S','species'),(1911886,49928,'bacterium S6-023-16S','species'),(1911887,49928,'bacterium S6A-227-16S','species'),(1911888,49928,'bacterium S6A-228-16S','species'),(1911889,49928,'bacterium S6A-229-16S','species'),(1911890,49928,'bacterium S6A-230-16S','species'),(1911891,49928,'bacterium S7-008-16S','species'),(1911892,49928,'bacterium S7-014-16S','species'),(1911893,49928,'bacterium S7-027-16S','species'),(1911894,49928,'bacterium S7A-231-16S','species'),(1911895,49928,'bacterium S7A-232-16S','species'),(1911896,49928,'bacterium S7A-233-16S','species'),(1911897,49928,'bacterium S8-004-16S','species'),(1911898,49928,'bacterium S8-025-16S','species'),(1911899,49928,'bacterium S8A-215-16S','species'),(1911900,49928,'bacterium S8A-216-16S','species'),(1911901,49928,'bacterium S8A-217_16S','species'),(1911902,49928,'bacterium S9A-218-16S','species'),(1911903,49928,'bacterium S9A-219-16S','species'),(1911904,49928,'bacterium S9A-220-16S','species'),(1911905,291027,'Begomovirus sp.','species'),(1911906,49928,'bacterium CG09_39_24','species'),(1911907,49928,'bacterium CG10_46_32','species'),(1911908,1231296,'Begomovirus-associated alphasatellite sp.','species'),(1911909,1525371,'Neorhizobium sp.','species'),(1911912,83614,'Luteimonas sp. LNNU24178','species'),(1911913,1525371,'Neorhizobium sp. LNNU114113','species'),(1911914,908626,'Angustibacter sp. LNNU114164','species'),(1911915,909768,'Acinetobacter sp. LUH 07045','species'),(1911916,909768,'Acinetobacter sp. LUH 10726','species'),(1911917,867169,'Myotis sp.','species'),(1911919,469,'Acinetobacter genomosp. NB21','species'),(1911920,469,'Acinetobacter genomosp. NB28','species'),(1911921,469,'Acinetobacter genomosp. NB33','species'),(1911922,469,'Acinetobacter genomosp. NB4','species'),(1911923,469,'Acinetobacter genomosp. NB53','species'),(1911924,469,'Acinetobacter genomosp. NB54','species'),(1911926,378113,'Orientatractis','genus'),(1911927,1911926,'Orientatractis moraveci','species'),(1911928,10662,'Vequintavirinae','subfamily'),(1911929,10662,'Bc431virus','genus'),(1911930,13103,'Lampetra sp. KJC-2016','species'),(1911931,50428,'Stylophora subseriata','species'),(1911932,6127,'Acropora branchi','species'),(1911933,33416,'Heliconius cydno chioneus x Heliconius melpomene rosina','subspecies'),(1911934,267119,'Rhombodera brachynota','species'),(1911935,267119,'Rhombodera valida','species'),(1911945,1742464,'Acanthoceto ladormida','species'),(1911946,1742464,'Acanthoceto riogrande','species'),(1911947,368950,'Amaurobioides chilensis','species'),(1911948,368950,'Amaurobioides isolata','species'),(1911949,368950,'Amaurobioides litoralis','species'),(1911950,368950,'Amaurobioides pallida','species'),(1911951,368950,'Amaurobioides pleta','species'),(1911952,368950,'Amaurobioides sp. Africa','species'),(1911953,368950,'Amaurobioides sp. Flinders','species'),(1911954,1742478,'Aysenia cylindrica','species'),(1911955,1742481,'Aysenoides simoi','species'),(1911956,1742487,'Coptoprepes flavopilosus','species'),(1911957,1742501,'Josa calilegua','species'),(1911958,1742501,'Josa sp. Bolivia','species'),(1911959,1742512,'Negayan excepta','species'),(1911960,1742512,'Negayan puno','species'),(1911961,1742523,'Philisca hahni','species'),(1911962,1113433,'Elaver sp. FSC-2016','species'),(1911963,243500,'Axyracrus','genus'),(1911964,1911963,'Axyracrus elegans','species'),(1911965,243500,'Buckupiella','genus'),(1911966,1911965,'Buckupiella imperatriz','species'),(1911967,243500,'Selknamia','genus'),(1911968,1911967,'Selknamia minima','species'),(1911969,243500,'Hatitia','genus'),(1911970,1911969,'Hatitia sp. FSC-2016','species'),(1911972,84686,'Metapenaeopsis gerardoi','species'),(1911973,476267,'Decapoda sp. 6054966','species'),(1911974,476267,'Decapoda sp. 3868366','species'),(1911975,146807,'Hypoplectrus sp. 30791','species'),(1911976,146807,'Hypoplectrus sp. 77115','species'),(1911977,476267,'Decapoda sp. 9837166','species'),(1911978,146807,'Hypoplectrus sp. 22865','species'),(1911979,146807,'Hypoplectrus sp. 5672','species'),(1911980,642450,'Emblemariopsis sp. 406665','species'),(1911981,146807,'Hypoplectrus sp. 1586','species'),(1911982,476267,'Decapoda sp. 98789888','species'),(1911983,146807,'Hypoplectrus sp. 112798','species'),(1911984,146807,'Hypoplectrus sp. 152050','species'),(1911985,1182229,'Lutjanidae sp. 24313','species'),(1911986,476267,'Decapoda sp. 12173466','species'),(1911987,642450,'Emblemariopsis sp. 111143','species'),(1911988,476267,'Decapoda sp. 22082566','species'),(1911989,146807,'Hypoplectrus sp. 48547665','species'),(1911990,146807,'Hypoplectrus sp. 2906','species'),(1911991,146807,'Hypoplectrus sp. 314510','species'),(1911992,146807,'Hypoplectrus sp. 67218','species'),(1911993,1479257,'Portunidae sp. 786667888','species'),(1911994,146807,'Hypoplectrus sp. 2475','species'),(1911995,146807,'Hypoplectrus sp. 107803','species'),(1911996,146807,'Hypoplectrus sp. 67148','species'),(1911997,476267,'Decapoda sp. 7092066','species'),(1911998,146807,'Hypoplectrus sp. 142978','species'),(1911999,146807,'Hypoplectrus sp. 63552','species'),(1912000,146807,'Hypoplectrus sp. 54797','species'),(1912001,146807,'Hypoplectrus sp. 40210','species'),(1912002,642450,'Emblemariopsis sp. 38396','species'),(1912003,642450,'Emblemariopsis sp. 92014','species'),(1912004,642450,'Emblemariopsis sp. 50035','species'),(1912005,146807,'Hypoplectrus sp. 31665','species'),(1912006,146807,'Hypoplectrus sp. 40972','species'),(1912007,146807,'Hypoplectrus sp. 54985','species'),(1912008,642450,'Emblemariopsis sp. 91083','species'),(1912009,146807,'Hypoplectrus sp. 13069','species'),(1912010,6685,'unclassified Penaeidae','no rank'),(1912011,1912010,'Penaeidae sp. 1217566','species'),(1912012,146807,'Hypoplectrus sp. 301062','species'),(1912013,476267,'Decapoda sp. 4611366','species'),(1912014,146807,'Hypoplectrus sp. 82936','species'),(1912015,146807,'Hypoplectrus sp. 74895','species'),(1912016,146807,'Hypoplectrus sp. 488665','species'),(1912017,146807,'Hypoplectrus sp. 57464','species'),(1912018,476267,'Decapoda sp. 25203665','species'),(1912019,146807,'Hypoplectrus sp. 51351','species'),(1912020,476267,'Decapoda sp. 2641866','species'),(1912021,642450,'Emblemariopsis sp. 62964','species'),(1912022,476267,'Decapoda sp. 2730665','species'),(1912023,476267,'Decapoda sp. 6915266','species'),(1912024,146807,'Hypoplectrus sp. 94359','species'),(1912025,146807,'Hypoplectrus sp. 136801','species'),(1912026,146807,'Hypoplectrus sp. 121123','species'),(1912027,1479257,'Portunidae sp. 12566466','species'),(1912028,476267,'Decapoda sp. 9835655','species'),(1912029,476267,'Decapoda sp. 5338366','species'),(1912030,476267,'Decapoda sp. 2603966','species'),(1912031,146807,'Hypoplectrus sp. 27049','species'),(1912032,146807,'Hypoplectrus sp. 188257','species'),(1912033,146807,'Hypoplectrus sp. 117526','species'),(1912034,146807,'Hypoplectrus sp. 70192','species'),(1912035,146807,'Hypoplectrus sp. 798665','species'),(1912036,476267,'Decapoda sp. 8155466','species'),(1912037,476267,'Decapoda sp. 4013066','species'),(1912038,146807,'Hypoplectrus sp. 873665','species'),(1912039,146807,'Hypoplectrus sp. 209284','species'),(1912040,273624,'Exoryza mariabustosae','species'),(1912041,273624,'Exoryza richardashleyi','species'),(1912042,273624,'Exoryza ritaashleyae','species'),(1912043,273624,'Exoryza rosamatarritae','species'),(1912044,5121,'Erysiphe sp.','species'),(1912045,5502,'Curvularia sp. RS-2016a','species'),(1912046,5181,'Belonioscyphella','genus'),(1912047,1912046,'Belonioscyphella hypnorum','species'),(1912048,1742523,'Philisca pizarroi','species'),(1912049,1742523,'Philisca robinson','species'),(1912050,1742523,'Philisca sp. 5 EMS-2016','species'),(1912051,1742523,'Philisca sp. 6 EMS-2016','species'),(1912052,1742523,'Philisca viernes','species'),(1912053,1742548,'Tomopisthes puconensis','species'),(1912054,267834,'Tetraleurodes perseae','species'),(1912055,860436,'Paraleyrodes minei','species'),(1912056,443474,'Bembidion aethiopicum','species'),(1912057,443474,'Bembidion kilimanum','species'),(1912058,443474,'Bembidion mellissii','species'),(1912062,321315,'Sphaerisporangium sp.','species'),(1912063,265431,'Solwaraspora sp.','species'),(1912064,1279,'Staphylococcus sp. MI 10-1553','species'),(1912067,132191,'Echinosphaeridium','genus'),(1912068,1912067,'Echinosphaeridium nordstedtii','species'),(1912069,202678,'Lagerheimia ciliata','species'),(1912070,984510,'Chonecolea doellingeri','species'),(1912071,41845,'Rivulariella','genus'),(1912072,1912071,'Rivulariella gemmipara','species'),(1912073,984510,'Chonecolea schusteri','species'),(1912075,1561718,'Psammothidium abundans','species'),(1912076,265567,'Achnanthidium sp. EP-2016a','species'),(1912077,119210,'Influenza A virus (A/swine/Iowa/A01781973/2016(H3N2))','no rank'),(1912078,114728,'Influenza A virus (A/swine/Iowa/A01781975/2016(H1N2))','no rank'),(1912079,119210,'Influenza A virus (A/swine/Iowa/A01781977/2016(H3N2))','no rank'),(1912080,114727,'Influenza A virus (A/swine/Iowa/A01781979/2016(H1N1))','no rank'),(1912081,114727,'Influenza A virus (A/swine/Minnesota/A01781754/2016(H1N1))','no rank'),(1912082,114727,'Influenza A virus (A/swine/North Carolina/A01781336/2016(H1N1))','no rank'),(1912083,114728,'Influenza A virus (A/swine/North Carolina/A01782003/2016(H1N2))','no rank'),(1912084,341049,'Zygowilliopsis sp.','species'),(1912089,217373,'uncultured Clavulicium','species'),(1912090,33042,'Coprococcus sp. NATH-2371','species'),(1912091,1775424,'Nioella sp.','species'),(1912092,1775424,'Nioella sediminis','species'),(1912093,83614,'Luteimonas sp. SF12','species'),(1912094,168934,'Thalassospira sp.','species'),(1912095,953,'Wolbachia sp. wMel_AMD','species'),(1912097,84565,'Sodalis sp. TME1','species'),(1912098,234,'Brucella sp. CMUL 024','species'),(1912099,234,'Brucella sp. CMUL 026','species'),(1912100,234,'Brucella sp. CMUL 029','species'),(1912103,425478,'Lepidocephalichthys goalparensis','species'),(1912104,160165,'Neohaematopinus pacificus','species'),(1912105,160141,'Hoplopleura arboricola','species'),(1912106,50630,'Osborniella','genus'),(1912107,1912106,'Osborniella crotophagae','species'),(1912109,6937,'Ornithodoros capensis complex sp. O798','species'),(1912110,6937,'Ornithodoros capensis complex sp. O801','species'),(1912111,6937,'Ornithodoros capensis complex sp. O805','species'),(1912112,6937,'Ornithodoros capensis complex sp. O807','species'),(1912113,6937,'Ornithodoros capensis complex sp. O809','species'),(1912114,6937,'Ornithodoros capensis complex sp. O811','species'),(1912115,6937,'Ornithodoros capensis complex sp. O915','species'),(1912116,6937,'Ornithodoros capensis complex sp. O916','species'),(1912117,6937,'Ornithodoros capensis complex sp. O918','species'),(1912118,6937,'Ornithodoros capensis complex sp. O921','species'),(1912119,6937,'Ornithodoros capensis complex sp. O922','species'),(1912120,6937,'Ornithodoros capensis complex sp. O929','species'),(1912121,6937,'Ornithodoros sp. O1056','species'),(1912122,6937,'Ornithodoros sp. O1057','species'),(1912123,6937,'Ornithodoros sp. O1067','species'),(1912124,6937,'Ornithodoros sp. O1069','species'),(1912125,6937,'Ornithodoros sp. O1094','species'),(1912126,6937,'Ornithodoros sp. O1095','species'),(1912127,6937,'Ornithodoros sp. O1099','species'),(1912128,6937,'Ornithodoros sp. O873','species'),(1912129,6937,'Ornithodoros sp. O874','species'),(1912130,6937,'Ornithodoros sp. O880','species'),(1912131,6937,'Ornithodoros sp. O893','species'),(1912132,6937,'Ornithodoros sp. O895','species'),(1912133,6937,'Ornithodoros sp. O899','species'),(1912134,6937,'Ornithodoros sp. O905','species'),(1912135,6937,'Ornithodoros sp. O907','species'),(1912136,6937,'Ornithodoros sp. O909','species'),(1912137,6937,'Ornithodoros sp. O911','species'),(1912138,574891,'Croceitalea sp.','species'),(1912139,226,'Alteromonas sp. V450','species'),(1912140,4346,'Rhododendron burmanicum','species'),(1912141,4346,'Rhododendron cuffeanum','species'),(1912143,10662,'Biquartavirus','genus'),(1912144,10662,'Cd119virus','genus'),(1912145,39557,'Sesarma neglectum','species'),(1912146,1912144,'unclassified Cd119virus','no rank'),(1912147,526119,'Mamastrovirus sp.','species'),(1912150,161825,'Megalaria allenae','species'),(1912154,61036,'Gigantodax igniculus','species'),(1912155,61046,'Paracnephia aurantiaca','species'),(1912156,61046,'Paracnephia fergusoni','species'),(1912157,61046,'Paracnephia orientalis','species'),(1912160,47385,'Simulium nemorale','species'),(1912161,61017,'Austrosimulium campbellense','species'),(1912162,61017,'Austrosimulium cornutum','species'),(1912163,47319,'Austrosimulium furiosum','species'),(1912164,61017,'Austrosimulium montanum','species'),(1912165,47319,'Austrosimulium torrentium','species'),(1912166,1912165,'Austrosimulium torrentium torrentium','subspecies'),(1912167,47319,'Austrosimulium victoriae','species'),(1912168,47375,'Simulium melatum','species'),(1912169,47385,'Simulium simile','species'),(1912170,47375,'Simulium torresianum','species'),(1912171,62346,'Cnesia nr. dissimilis BIOUG02455-F05','species'),(1912172,62346,'Cnesia nr. dissimilis BIOUG02455-C02','species'),(1912173,62346,'Cnesia nr. dissimilis BIOUG02455-A01','species'),(1912174,62346,'Cnesia nr. dissimilis BIOUG02455-B09','species'),(1912175,62346,'Cnesia nr. dissimilis BIOUG02455-B11','species'),(1912176,62346,'Cnesia nr. dissimilis BIOUG02455-B10','species'),(1912177,62346,'Cnesia nr. dissimilis BIOUG02455-B08','species'),(1912178,62346,'Cnesia nr. dissimilis BIOUG02455-C03','species'),(1912179,62346,'Cnesia nr. dissimilis BIOUG02455-B12','species'),(1912180,62346,'Cnesia nr. dissimilis BIOUG02455-C01','species'),(1912181,62346,'Cnesia nr. pusilla BIOUG02455-A02','species'),(1912182,62346,'Cnesia nr. pusilla BIOUG02455-A08','species'),(1912183,62346,'Cnesia nr. pusilla BIOUG02455-A04','species'),(1912184,62346,'Cnesia nr. pusilla BIOUG02455-A05','species'),(1912185,62346,'Cnesia nr. pusilla BIOUG02455-A07','species'),(1912186,62346,'Cnesia nr. pusilla BIOUG02455-A06','species'),(1912187,62346,'Cnesia nr. pusilla BIOUG02455-A03','species'),(1912188,61036,'Gigantodax nr. antarcticus SIM-CANADA-659','species'),(1912189,61036,'Gigantodax nr. femineus SIM-CANADA-525','species'),(1912190,61036,'Gigantodax nr. marginalis BIOUG02455-B07','species'),(1912191,47385,'Simulium nr. albilineatum BIOUG02455-E02','species'),(1912192,47385,'Simulium nr. albilineatum BIOUG02455-F01','species'),(1912193,47385,'Simulium nr. albilineatum BIOUG02455-G11','species'),(1912194,47385,'Simulium nr. albilineatum BIOUG02455-E12','species'),(1912195,47385,'Simulium nr. albilineatum BIOUG02455-H02','species'),(1912196,47385,'Simulium nr. albilineatum BIOUG02455-G02','species'),(1912197,47385,'Simulium nr. albilineatum BIOUG02455-F03','species'),(1912198,47385,'Simulium nr. albilineatum BIOUG02455-F02','species'),(1912199,47385,'Simulium nr. albilineatum BIOUG02455-E04','species'),(1912200,47385,'Simulium nr. albilineatum BIOUG02455-G06','species'),(1912201,47385,'Simulium nr. albilineatum BIOUG02455-C04','species'),(1912202,47385,'Simulium nr. albilineatum BIOUG02455-F07','species'),(1912203,47385,'Simulium nr. albilineatum BIOUG02455-F04','species'),(1912204,47385,'Simulium nr. albilineatum BIOUG02455-G08','species'),(1912205,47385,'Simulium nr. albilineatum BIOUG02455-E01','species'),(1912206,47385,'Simulium nr. albilineatum BIOUG02455-E05','species'),(1912207,47385,'Simulium nr. albilineatum BIOUG02455-E03','species'),(1912208,47385,'Simulium nr. albilineatum BIOUG02455-G07','species'),(1912209,47385,'Simulium nr. albilineatum BIOUG02455-D06','species'),(1912210,47385,'Simulium nr. nemorale SIM-CANADA-547','species'),(1912211,2071,'Saccharothrix ghardaiensis','species'),(1912212,73778,'Methylocaldum sp. SAD2','species'),(1912213,73778,'Methylocaldum sp. 14B','species'),(1912214,1386,'Bacillus sp. FJAT-44921','species'),(1912215,31957,'Acidipropionibacterium','genus'),(1912216,31957,'Cutibacterium','genus'),(1912217,31957,'Pseudopropionibacterium','genus'),(1912227,5770,'Vahlkampfia sp. Va3','species'),(1912228,5770,'Vahlkampfia sp. Va5','species'),(1912229,286589,'Naegleria sp. Ne11','species'),(1912230,286589,'Naegleria sp. Ne12','species'),(1912231,286589,'Naegleria sp. Ne14','species'),(1912232,286589,'Naegleria sp. Ne18','species'),(1912233,68787,'Scleroderma sp. 1 SS-2016','species'),(1912234,675074,'Riptortus pedestris virus-1','species'),(1912235,1883,'Streptomyces sp. NBRC 109405','species'),(1912236,12333,'Staphylococcus phage JS-2016a','species'),(1912238,1827,'Rhodococcus sp. D-1','species'),(1912240,44624,'Helvella cf. lacunosa','species'),(1912246,1649495,'Seonamhaeicola sp. B011','species'),(1912247,252155,'Schizothecium sp.','species'),(1912248,46452,'Thelebolus sp.','species'),(1912249,103886,'Anacacumisporium','genus'),(1912254,503144,'Hirtella','genus'),(1912255,503144,'Plesioptopoma','genus'),(1912256,474995,'Ophiocordyceps sp.','species'),(1912273,1196444,'Brunneodinemasporium sp. YZL-2016a','species'),(1912311,197736,'Tainosphaeria sp. YZL-2016a','species'),(1912312,1912255,'Plesioptopoma curvidens','species'),(1912313,773,'Bartonella sp. BvS12','species'),(1912314,773,'Bartonella sp. BvS14','species'),(1912315,581,'Morganella sp.','species'),(1912318,352888,'Klebsiella phage vB_Kpn_IME260','species'),(1912319,102294,'Klebsiella phage vB_KpnP_KpV48','species'),(1912320,102294,'Klebsiella phage vB_KpnS_KpV522','species'),(1912321,102294,'Klebsiella phage vB_KpnM_KpV52','species'),(1912322,546025,'Chilli leaf curl Multan virus - Sri Lanka isolate','no rank'),(1912324,376170,'Haloplanus sp. SP28','species'),(1912325,456491,'Vibrio phage K04M1_VK04M1','species'),(1912326,456491,'Vibrio phage K05K4_VK05K4_1','species'),(1912327,456491,'Vibrio phage K05K4_VK05K4_2','species'),(1912333,1096715,'Eriogonum giganteum var. formosum','varietas'),(1912334,1096715,'Eriogonum giganteum var. giganteum','varietas'),(1912338,443474,'Bembidion madagascariense','species'),(1912339,443474,'Bembidion picturatum','species'),(1912340,443474,'Bembidion (Omotaphus) sp. 1 DRM-2016','species'),(1912341,240455,'Gloeotila pulchra','species'),(1912342,1497371,'Chinavia runaspis','species'),(1912343,453209,'Coleophoma coptospermatis','species'),(1912344,291027,'Okra yellow vein mosaic virus TJ-2016a','species'),(1912352,6696,'Macrobrachium sp. Andaman','species'),(1912353,28556,'Briansuttonomyces','genus'),(1912354,28556,'Dimorphosporicola','genus'),(1912355,1912354,'Dimorphosporicola tragani','species'),(1912356,281242,'Pseudocamaropycnis','genus'),(1912357,557229,'Guanchochroma','genus'),(1912358,136099,'Knoellia sp.','species'),(1912366,48766,'Columnea albovinosa','species'),(1912367,48766,'Columnea arguta','species'),(1912368,48766,'Columnea asteroloma','species'),(1912370,48766,'Columnea gigantifolia','species'),(1912371,48766,'Columnea lucifer','species'),(1912372,48766,'Columnea moorei','species'),(1912373,48766,'Columnea pygmaea','species'),(1912374,48766,'Columnea sp. Smith 10775','species'),(1912375,48766,'Columnea sp. Smith 10854','species'),(1912376,48766,'Columnea sp. Smith 10891','species'),(1912377,48766,'Columnea sp. Clark 7525','species'),(1912411,345399,'Eurhomalea rufa','species'),(1912412,191796,'Indoplanorbis cf. exustus Iex13092','species'),(1912413,191796,'Indoplanorbis cf. exustus Iex13093','species'),(1912414,191796,'Indoplanorbis cf. exustus Iex20342','species'),(1912415,191796,'Indoplanorbis cf. exustus Iex20343','species'),(1912416,191796,'Indoplanorbis cf. exustus Iex20344','species'),(1912417,191796,'Indoplanorbis cf. exustus Iex20345','species'),(1912418,191796,'Indoplanorbis cf. exustus Iex20351','species'),(1912419,191796,'Indoplanorbis cf. exustus Iex20352','species'),(1912420,191796,'Indoplanorbis cf. exustus Iex20353','species'),(1912421,191796,'Indoplanorbis cf. exustus Iex20354','species'),(1912422,191796,'Indoplanorbis cf. exustus Iex20356','species'),(1912423,191796,'Indoplanorbis cf. exustus Iex20357','species'),(1912424,191796,'Indoplanorbis cf. exustus Iex20358','species'),(1912425,191796,'Indoplanorbis cf. exustus Iex20359','species'),(1912426,191796,'Indoplanorbis cf. exustus Iex20360','species'),(1912427,191796,'Indoplanorbis cf. exustus Iex20361','species'),(1912428,191796,'Indoplanorbis cf. exustus Iex20362','species'),(1912429,191796,'Indoplanorbis cf. exustus Iex20363','species'),(1912430,191796,'Indoplanorbis cf. exustus Iex20365','species'),(1912431,191796,'Indoplanorbis cf. exustus Iex20366','species'),(1912432,191796,'Indoplanorbis cf. exustus Iex20368','species'),(1912433,191796,'Indoplanorbis cf. exustus Iex20370','species'),(1912434,191796,'Indoplanorbis cf. exustus Iex20371','species'),(1912435,191796,'Indoplanorbis cf. exustus Iex20372','species'),(1912436,191796,'Indoplanorbis cf. exustus Iex20374','species'),(1912437,191796,'Indoplanorbis cf. exustus Iex20375','species'),(1912438,191796,'Indoplanorbis cf. exustus Iex20376','species'),(1912439,191796,'Indoplanorbis cf. exustus Iex20424','species'),(1912440,191796,'Indoplanorbis cf. exustus Iex20426','species'),(1912441,191796,'Indoplanorbis cf. exustus Iex20427','species'),(1912442,191796,'Indoplanorbis cf. exustus Iex20428','species'),(1912443,191796,'Indoplanorbis cf. exustus Iex20429','species'),(1912444,191796,'Indoplanorbis cf. exustus Iex20695','species'),(1912445,191796,'Indoplanorbis cf. exustus Iex20696','species'),(1912446,191796,'Indoplanorbis cf. exustus Iex20697','species'),(1912447,191796,'Indoplanorbis cf. exustus Iex20698','species'),(1912448,191796,'Indoplanorbis cf. exustus Iex20699','species'),(1912449,191796,'Indoplanorbis cf. exustus Iex20700','species'),(1912450,191796,'Indoplanorbis cf. exustus Iex20701','species'),(1912451,191796,'Indoplanorbis cf. exustus Iex20702','species'),(1912452,191796,'Indoplanorbis cf. exustus Iex20711','species'),(1912453,191796,'Indoplanorbis cf. exustus Iex22682','species'),(1912454,191796,'Indoplanorbis cf. exustus Iex22683','species'),(1912455,191796,'Indoplanorbis cf. exustus Iex22685','species'),(1912456,191796,'Indoplanorbis cf. exustus Iex22686','species'),(1912457,191796,'Indoplanorbis cf. exustus Iex22689','species'),(1912458,191796,'Indoplanorbis cf. exustus Iex22690','species'),(1912459,191796,'Indoplanorbis cf. exustus Iex22691','species'),(1912460,191796,'Indoplanorbis cf. exustus Iex22693','species'),(1912461,191796,'Indoplanorbis cf. exustus Iex22694','species'),(1912462,191796,'Indoplanorbis cf. exustus Iex22697','species'),(1912463,191796,'Indoplanorbis cf. exustus Iex22698','species'),(1912464,191796,'Indoplanorbis cf. exustus Iex22701','species'),(1912473,102793,'Influenza A virus (A/chicken/Egypt/ZU103/2016(H5N1))','no rank'),(1912474,102793,'Influenza A virus (A/chicken/Egypt/ZU105/2016(H5N1))','no rank'),(1912475,102793,'Influenza A virus (A/chicken/Egypt/ZU108/2016(H5N1))','no rank'),(1912476,102793,'Influenza A virus (A/chicken/Egypt/ZU116/2016(H5N1))','no rank'),(1912477,102793,'Influenza A virus (A/chicken/Egypt/ZU117/2016(H5N1))','no rank'),(1912478,102793,'Influenza A virus (A/chicken/Egypt/ZU118/2016(H5N1))','no rank'),(1912479,102793,'Influenza A virus (A/chicken/Egypt/ZU120/2016(H5N1))','no rank'),(1912480,102793,'Influenza A virus (A/chicken/Egypt/ZU2/2016(H5N1))','no rank'),(1912481,102793,'Influenza A virus (A/chicken/Egypt/ZU28/2016(H5N1))','no rank'),(1912482,102793,'Influenza A virus (A/chicken/Egypt/ZU29/2016(H5N1))','no rank'),(1912483,102793,'Influenza A virus (A/chicken/Egypt/ZU3/2016(H5N1))','no rank'),(1912484,102793,'Influenza A virus (A/chicken/Egypt/ZU30/2016(H5N1))','no rank'),(1912485,102793,'Influenza A virus (A/chicken/Egypt/ZU34/2016(H5N1))','no rank'),(1912486,102793,'Influenza A virus (A/chicken/Egypt/ZU46/2016(H5N1))','no rank'),(1912487,102793,'Influenza A virus (A/chicken/Egypt/ZU47/2016(H5N1))','no rank'),(1912488,102793,'Influenza A virus (A/chicken/Egypt/ZU53/2016(H5N1))','no rank'),(1912489,40424,'Phellinotus','genus'),(1912490,5620,'Zygoascus polysorbophila','species'),(1912491,5620,'Zygoascus bituminiphila','species'),(1912499,138,'Borrelia sp. IR-J2','species'),(1912500,138,'Borrelia sp. IR-J3','species'),(1912501,221285,'Westiellopsis sp. HPS','species'),(1912502,221671,'Pareuchiloglanis hupingshanensis','species'),(1912503,544448,'Candidatus Izimaplasma','genus'),(1912590,889872,'Shingleback nidovirus 1','species'),(1912591,48766,'Columnea sp. MTJB s.n.','species'),(1912592,12333,'Proteobacteria phage MWH-Nonnen-W8red 2','species'),(1912593,12333,'Proteobacteria phage MWH-Nonnen-W8red 1','species'),(1912597,1074468,'Candidimonas sp.','species'),(1912598,94699,'Cherry associated luteovirus','species'),(1912599,286,'Pseudomonas acidophila','species'),(1912600,1152,'Pseudanabaena foetida','species'),(1912601,1912600,'Pseudanabaena foetida var. subfoetida','varietas'),(1912602,1046241,'Lytopylus abdominalis','species'),(1912603,1046241,'Lytopylus calcaratus','species'),(1912604,1046241,'Lytopylus erythrogaster','species'),(1912605,144218,'Aerophilus sp. 1 EGC-2016','species'),(1912606,144218,'Aerophilus sp. 2 EGC-2016','species'),(1912607,144218,'Aerophilus sp. 3 EGC-2016','species'),(1912608,144218,'Aerophilus sp. 4 EGC-2016','species'),(1912609,144218,'Aerophilus sp. 5 EGC-2016','species'),(1912610,144218,'Aerophilus sp. 6 EGC-2016','species'),(1912611,144218,'Aerophilus sp. 7 EGC-2016','species'),(1912612,1883,'Streptomyces sp. KIB-H033','species'),(1912613,144218,'Aerophilus sp. H877','species'),(1912614,144218,'Aerophilus sp. H884','species'),(1912615,144218,'Aerophilus sp. H2200','species'),(1912616,144218,'Aerophilus sp. H2201','species'),(1912617,144218,'Aerophilus sp. H7611','species'),(1912618,144218,'Aerophilus sp. H7614','species'),(1912619,144218,'Aerophilus sp. H7615','species'),(1912620,144218,'Aerophilus sp. H2202','species'),(1912621,144218,'Aerophilus sp. H2206','species'),(1912622,144218,'Aerophilus sp. H2208','species'),(1912623,144218,'Aerophilus sp. H4911','species'),(1912624,144218,'Aerophilus sp. H4912','species'),(1912625,144218,'Aerophilus sp. H4919','species'),(1912626,144218,'Aerophilus sp. H4920','species'),(1912627,144218,'Aerophilus sp. H4921','species'),(1912628,144218,'Aerophilus sp. H4923','species'),(1912629,144218,'Aerophilus sp. H4924','species'),(1912630,144218,'Aerophilus sp. H4925','species'),(1912631,144218,'Aerophilus sp. H4926','species'),(1912632,144218,'Aerophilus sp. H4930','species'),(1912633,144218,'Aerophilus sp. H4931','species'),(1912634,144218,'Aerophilus sp. H4938','species'),(1912635,144218,'Aerophilus sp. H4943','species'),(1912636,144218,'Aerophilus sp. H15104','species'),(1912637,144229,'Braunsia sp. H1889','species'),(1912638,144229,'Braunsia sp. H1892','species'),(1912639,144229,'Braunsia sp. H1890','species'),(1912640,144229,'Braunsia sp. H1895','species'),(1912641,144229,'Braunsia sp. H1884','species'),(1912642,144229,'Braunsia sp. H2370','species'),(1912643,144229,'Braunsia sp. H1876','species'),(1912644,144229,'Braunsia sp. H1893','species'),(1912645,144229,'Braunsia sp. H2374','species'),(1912646,144229,'Braunsia sp. H2376','species'),(1912647,144229,'Braunsia sp. H2371','species'),(1912648,144229,'Braunsia sp. H2373','species'),(1912649,144229,'Braunsia sp. H2377','species'),(1912650,144229,'Braunsia sp. H2379','species'),(1912651,144229,'Braunsia sp. H2380','species'),(1912652,144229,'Braunsia sp. H2375','species'),(1912653,144229,'Braunsia sp. H2378','species'),(1912654,144229,'Braunsia sp. H2381','species'),(1912656,109374,'Nemania sp.','species'),(1912659,875693,'Belonuchus rufipennis','species'),(1912663,117544,'Cytospora salicicola','species'),(1912664,748770,'Dolichospermum uruguayense','species'),(1912665,875693,'Belonuchus imitator','species'),(1912666,875693,'Belonuchus pollens','species'),(1912667,875693,'Belonuchus subaeneus','species'),(1912668,877868,'Bisnius picicornis','species'),(1912669,1662553,'Chroaptomus flagrans','species'),(1912670,347346,'Gabrius ovaliceps','species'),(1912671,347346,'Gabrius trossuloides','species'),(1912672,878092,'Gabronthus flavicollis','species'),(1912673,875730,'Hesperus amabilis','species'),(1912674,875730,'Hesperus apicialis','species'),(1912675,875730,'Hesperus baltimorensis','species'),(1912676,875730,'Hesperus haemorrhoidalis','species'),(1912677,875730,'Hesperus roepkei','species'),(1912678,875730,'Hesperus semirufus','species'),(1912679,875732,'Holisus prolixus','species'),(1912680,875699,'Neobisnius senilis','species'),(1912681,875699,'Neobisnius terminalis','species'),(1912682,219450,'Philonthus cunctans','species'),(1912683,219450,'Philonthus figulus','species'),(1912684,219450,'Philonthus fulgipennis','species'),(1912686,219450,'Philonthus laetipennis','species'),(1912687,219450,'Philonthus paederoides','species'),(1912688,219450,'Philonthus quadricollis','species'),(1912689,219450,'Philonthus rufotibialis','species'),(1912690,219450,'Philonthus turbidus','species'),(1912691,1006426,'Rabigus laxellus','species'),(1912692,1551962,'Actinus sp. MRCP-2016','species'),(1912693,875693,'Belonuchus aff. laevipennis MRCP-2016','species'),(1912694,875693,'Belonuchus cf. godmani MRCP-2016','species'),(1912695,875693,'Belonuchus nr. rufipennis MRCP-2016','species'),(1912696,875693,'Belonuchus sp. 4 MRCP-2016','species'),(1912697,875693,'Belonuchus sp. 5 MRCP-2016','species'),(1912698,335701,'Cafius aff. seriatus MRCP-2016','species'),(1912699,347346,'Gabrius nr. Endeius nitidipennis MRCP-2016','species'),(1912700,347346,'Gabrius sp. Costa Rica MRCP-2016','species'),(1912701,1434590,'Staphylininae nr. Linoderus sp. MRCP-2016','species'),(1912702,1434590,'Staphylininae nr. Quedius iheringi MRCP-2016','species'),(1912703,875730,'Hesperus sp. MRCP-2016','species'),(1912704,875732,'Holisus aff. planus MRCP-2016','species'),(1912705,219450,'Philonthus nr. fuscatus MRCP-2016','species'),(1912706,219450,'Philonthus sp. MRCP-2016','species'),(1912711,295648,'Paederomimus','genus'),(1912714,295648,'Rientis','genus'),(1912715,1912714,'Rientis ruficornis','species'),(1912716,295648,'Odontolinus','genus'),(1912717,1912716,'Odontolinus fasciatus','species'),(1912719,1912711,'Paederomimus nobilis','species'),(1912720,295648,'Proxenobius','genus'),(1912721,1912720,'Proxenobius borgmeieri','species'),(1912722,295648,'Eccoptolonthus','genus'),(1912723,1912722,'Eccoptolonthus sp. MRCP-2016','species'),(1912724,295648,'Hybridolinus','genus'),(1912725,1912724,'Hybridolinus sp. MRCP-2016','species'),(1912726,295648,'Leucitus','genus'),(1912727,1912726,'Leucitus sp. MRCP-2016','species'),(1912728,295648,'Linoderus','genus'),(1912729,1912728,'Linoderus sp. MRCP-2016','species'),(1912730,1912711,'Paederomimus aff. angularius MRCP-2016','species'),(1912731,1912711,'Paederomimus aff. capitalis MRCP-2016','species'),(1912732,1912711,'Paederomimus cf. lustrator MRCP-2016','species'),(1912733,295648,'Rhynchocheilus','genus'),(1912734,1912733,'Rhynchocheilus sp. MRCP-2016','species'),(1912735,1912714,'Rientis sp. MRCP-2016','species'),(1912736,295648,'Taxiplagus','genus'),(1912737,1912736,'Taxiplagus sp. MRCP-2016','species'),(1912738,295648,'Termitoquedius','genus'),(1912739,1912738,'Termitoquedius sp. MRCP-2016','species'),(1912740,569950,'Flabellula baltica','species'),(1912741,140473,'Coeloplana sp. 1 AA-2016','species'),(1912742,140473,'Coeloplana sp. 2 AA-2016','species'),(1912743,140473,'Coeloplana sp. 3 AA-2016','species'),(1912744,140473,'Coeloplana sp. 4 AA-2016','species'),(1912745,140473,'Coeloplana astericola','species'),(1912746,140473,'Coeloplana bannwarthi','species'),(1912747,140473,'Coeloplana fishelsoni','species'),(1912748,140473,'Coeloplana huchonae','species'),(1912749,140473,'Coeloplana lineolata','species'),(1912750,140473,'Coeloplana punctata','species'),(1912751,883823,'Bathycalanus richardi','species'),(1912752,261859,'Bradycalanus pseudotypicus','species'),(1912753,1912752,'Bradycalanus pseudotypicus enormis','subspecies'),(1912754,261854,'Megacalanus typicus','species'),(1912758,470063,'Toxicocladosporium sp.','species'),(1912759,333938,'Equus caballus papillomavirus 8','species'),(1912760,10699,'C5virus','genus'),(1912764,62701,'Podosphaera prunicola','species'),(1912765,386452,'Pseudolagarobasidium sp.','species'),(1912771,194924,'Halodesulfovibrio','genus'),(1912775,367287,'Bengalia latro','species'),(1912776,670600,'Bellardia menechmoides','species'),(1912777,670600,'Bellardia qinghaiensis','species'),(1912778,367287,'Bengalia chekiangensis','species'),(1912779,367287,'Bengalia emarginata','species'),(1912780,367287,'Bengalia fani','species'),(1912781,1670699,'Caiusa testacea','species'),(1912782,1902146,'Idiella divisa','species'),(1912783,991143,'Isomyia complantenna','species'),(1912784,991143,'Isomyia quadrina','species'),(1912785,991143,'Isomyia verirecta','species'),(1912786,7374,'Lucilia chini','species'),(1912787,7374,'Lucilia shenyangensis','species'),(1912788,170907,'Melinda pusilla','species'),(1912789,670623,'Stomorhina obsoleta','species'),(1912790,991143,'Isomyia electa','species'),(1912791,991143,'Isomyia pseudolucilia','species'),(1912792,991143,'Isomyia pseudonepalana','species'),(1912793,54277,'Pollenomyia','genus'),(1912794,1912793,'Pollenomyia sinensis','species'),(1912795,1654,'Actinomyces sp. VUL4_3','species'),(1912796,32390,'Cotesia sp. HH-2016','species'),(1912798,585931,'Clypeasterophilus juvenilis','species'),(1912799,585934,'Dissodactylus mellitae','species'),(1912800,585934,'Dissodactylus nitidus','species'),(1912801,504421,'Fabia emiliai','species'),(1912802,504421,'Fabia obtusidentata','species'),(1912803,585984,'Limotheres nasutus','species'),(1912804,585941,'Nepinnotheres novaezelandiae','species'),(1912805,84655,'Pinnixa abbotti','species'),(1912806,84655,'Pinnixa affinis','species'),(1912807,84655,'Pinnixa arenicola','species'),(1912808,84655,'Pinnixa floridana','species'),(1912809,84655,'Pinnixa occidentalis','species'),(1912810,84655,'Pinnixa petersi','species'),(1912812,585962,'Zaops ostreus','species'),(1912813,84654,'Alain','genus'),(1912814,1912813,'Alain raymondi','species'),(1912815,84654,'Tetrias','genus'),(1912816,1912815,'Tetrias scabripes','species'),(1912817,84654,'Glassella','genus'),(1912818,1912817,'Glassella costaricana','species'),(1912819,84654,'Laminapinnixa','genus'),(1912820,1912819,'Laminapinnixa faxoni','species'),(1912821,1912819,'Laminapinnixa miamiensis','species'),(1912822,84654,'Parapinnixa','genus'),(1912823,1912822,'Parapinnixa cortesi','species'),(1912824,1912822,'Parapinnixa hendersoni','species'),(1912825,84654,'Pinnotherelia','genus'),(1912826,1912825,'Pinnotherelia laevigata','species'),(1912827,84654,'Sakaina','genus'),(1912828,1912827,'Sakaina yokoyai','species'),(1912829,84654,'Solenotheres','genus'),(1912830,1912829,'Solenotheres prolixus','species'),(1912831,1912815,'Tetrias fischerii','species'),(1912832,462985,'Mucoromycotina sp. TLT265','species'),(1912833,462985,'Mucoromycotina sp. AZ0501','species'),(1912834,37840,'Pestalotiopsis distincta','species'),(1912835,37840,'Pestalotiopsis sp. FL-2016a','species'),(1912836,37840,'Pestalotiopsis brachiata','species'),(1912837,37840,'Pestalotiopsis jiangxiensis','species'),(1912838,37840,'Pestalotiopsis jinchanghensis','species'),(1912839,37840,'Pestalotiopsis longiappendiculata','species'),(1912840,37840,'Pestalotiopsis lushanensis','species'),(1912841,37840,'Pestalotiopsis aggestorum','species'),(1912842,37840,'Pestalotiopsis yanglingensis','species'),(1912843,1562292,'Pseudopestalotiopsis ampullacea','species'),(1912844,1562292,'Pseudopestalotiopsis chinensis','species'),(1912845,1562292,'Pseudopestalotiopsis camelliae-sinensis','species'),(1912847,36922,'Diaporthe ravennica','species'),(1912848,117544,'Cytospora unilocularis','species'),(1912849,77930,'Teleaulax cf. merimbula','species'),(1912850,77930,'Teleaulax sp.','species'),(1912851,77924,'Hemiselmis sp.','species'),(1912852,301223,'Cryptophyta sp.','species'),(1912853,528,'Ochrobactrum sp. T7405-3-2b','species'),(1912855,1263,'Ruminococcus sp. JCM 30896','species'),(1912856,162289,'Peptoniphilus sp. ING2-D1G','species'),(1912859,361607,'Patulibacter sp.','species'),(1912860,273135,'Candidatus Cardinium sp.','species'),(1912861,400634,'Lysinibacillus sp. SE08','species'),(1912863,662757,'Candidatus Micrarchaeum acidiphilum ARMAN-1','no rank'),(1912864,582126,'Perimeceta sp. USNM ENT 00668008','species'),(1912865,582126,'Perimeceta sp. USNM ENT 00668001','species'),(1912866,582126,'Perimeceta sp. USNM ENT 00668002','species'),(1912867,582126,'Perimeceta sp. USNM ENT 00700334','species'),(1912868,582126,'Perimeceta sp. USNM ENT 00668033','species'),(1912869,28196,'Arcobacter sp. F146-38','species'),(1912870,28196,'Arcobacter sp. F151-37','species'),(1912871,28196,'Arcobacter sp. F138-33','species'),(1912872,28196,'Arcobacter sp. F155-33','species'),(1912873,28196,'Arcobacter sp. F161-33','species'),(1912874,28196,'Arcobacter sp. F155-44','species'),(1912875,28196,'Arcobacter sp. W112-28','species'),(1912876,28196,'Arcobacter sp. RW43-9','species'),(1912877,28196,'Arcobacter sp. RW17-10','species'),(1912878,28196,'Arcobacter sp. FW54','species'),(1912879,28196,'Arcobacter sp. FW59','species'),(1912880,1934896,'Anentome','genus'),(1912881,1912880,'Anentome helena','species'),(1912883,1934892,'Engoniophos','genus'),(1912884,1934894,'Cyllene','genus'),(1912885,1934894,'Tomlinia','genus'),(1912886,1934897,'Dorsanum','genus'),(1912888,1934898,'Naytia','genus'),(1912889,1934898,'Phrontis','genus'),(1912890,1934898,'Tritia','genus'),(1912891,165695,'Sphingobium sp.','species'),(1912892,50627,'Dasymutilla flammifera','species'),(1912893,286,'Pseudomonas sp. BSDRGRIDST2','species'),(1912894,816,'Bacteroides sp. R2F3-3-3','species'),(1912895,816,'Bacteroides sp. R2F3-5-1','species'),(1912896,816,'Bacteroides sp. YS-aM39','species'),(1912897,572511,'Blautia sp. N6H1-15','species'),(1912898,572511,'Blautia sp. NOVO1-10','species'),(1912899,44249,'Paenibacillus sp. JAE2','species'),(1912900,44249,'Paenibacillus sp. JAE5','species'),(1912901,1653394,'Lunk mammarenavirus','species'),(1912902,5706,'Phytomonas dolleti','species'),(1912903,327034,'Echinoderes svetlanae','species'),(1912904,470182,'Phytomonas sp. TEM-2016a','species'),(1912905,201108,'Austinixa sp. 1 EPT-2016','species'),(1912906,201108,'Austinixa sp. 2 EPT-2016','species'),(1912907,201108,'Austinixa sp. 3 EPT-2016','species'),(1912908,585931,'Clypeasterophilus sp. EPT-2016','species'),(1912909,84655,'Pinnixa sp. Panama','species'),(1912910,84655,'Pinnixa sp. 1 EPT-2016','species'),(1912911,84655,'Pinnixa sp. 2 EPT-2016','species'),(1912912,585980,'Pinnotheridae sp. 1 EPT-2016','species'),(1912913,116715,'unclassified Pinnotheroidea','no rank'),(1912914,1912913,'Pinnotheroidea sp. 1 EPT-2016','species'),(1912915,1912913,'Pinnotheroidea sp. 2 EPT-2016','species'),(1912916,585955,'Tumidotheres sp. n. EPT-2016','species'),(1912917,1049657,'Blattoidae','family'),(1912918,1049657,'Cryptocercoidae','family'),(1912919,1049657,'Termitoidae','family'),(1912920,46562,'unclassified Kalotermitidae','no rank'),(1912922,77301,'Eretmocerus sp. WTT-2016','species'),(1912923,588816,'Candidatus Syntrophoarchaeum','genus'),(1912924,1911081,'Neomicrosphaeropsis italica','species'),(1912925,140192,'Eutypella tamaricis','species'),(1912926,1582860,'Paracamarosporium tamaricis','species'),(1912928,1046947,'Candidatus Gracilibacteria bacterium GN02-872','species'),(1912929,26339,'Zygotritonia','genus'),(1912930,1912929,'Zygotritonia benishangulana','species'),(1912931,5379,'Suillus albivelatus','species'),(1912932,5379,'Suillus ampliporus','species'),(1912933,5379,'Suillus anomalus','species'),(1912934,5379,'Suillus borealis','species'),(1912935,5379,'Suillus brunnescens','species'),(1912936,5379,'Suillus discolor','species'),(1912937,5379,'Suillus elbensis','species'),(1912938,5379,'Suillus flavogranulatus','species'),(1912939,5379,'Suillus fuscotomentosus','species'),(1912940,5379,'Suillus glandulosus','species'),(1912941,5379,'Suillus helenae','species'),(1912942,5379,'Suillus kaibabensis','species'),(1912943,5379,'Suillus lutescens','species'),(1912944,5379,'Suillus subolivaceus','species'),(1912945,5379,'Suillus wasatchicus','species'),(1912946,84655,'Pinnixa aff. transversalis EPT-2016','species'),(1912947,227336,'Fuscoboletinus','genus'),(1912948,883823,'Bathycalanus adornatus','species'),(1912949,883823,'Bathycalanus milleri','species'),(1912950,883823,'Bathycalanus tumidus','species'),(1912951,261854,'Megacalanus ericae','species'),(1912952,261854,'Megacalanus frosti','species'),(1912953,261853,'unclassified Megacalanidae','no rank'),(1912954,1974091,'Elenacalanus princeps','species'),(1912956,2745,'Halomonas sp. R4HLG17','species'),(1912957,416949,'Parapedobacter sp. N5SSJ16','species'),(1912958,136461,'Rhizamoeba australiensis','species'),(1912959,136455,'Leptomyxa sp. AS-2016a','species'),(1912960,136455,'Leptomyxa sp. AS-2016b','species'),(1912961,695999,'Actinophytocola xanthii','species'),(1912962,5379,'Suillus aff. pseudogranulatus MES703','species'),(1912963,5379,'Suillus aff. pseudogranulatus MES704','species'),(1912964,5379,'Suillus aff. pseudogranulatus MES705','species'),(1912965,189290,'Meloidogyne sp. 1 RB-2016','species'),(1912966,189290,'Meloidogyne sp. 2 RB-2016','species'),(1912967,753257,'Chrysiridia croesus','species'),(1912968,328862,'Urania fulgens','species'),(1912969,676937,'Urapteritra falcifera','species'),(1912970,475366,'Brachydecetia','genus'),(1912971,1912970,'Brachydecetia rufescens','species'),(1912972,475368,'Dissoprumna','genus'),(1912973,1912972,'Dissoprumna erycinaria','species'),(1912974,5379,'Suillus sp. DBG-F-024730','species'),(1912975,196894,'Mycobacterium phage DarthPhader','species'),(1912976,196894,'Mycobacterium phage DrHayes','species'),(1912977,196894,'Mycobacterium phage SamuelLPlaqson','species'),(1912978,196894,'Mycobacterium phage Urkel','species'),(1912979,422620,'Hymenochaetales sp.','species'),(1912980,586132,'Nematocida ciargi','species'),(1912981,586132,'Nematocida homosporus','species'),(1912982,586132,'Nematocida major','species'),(1912983,586132,'Nematocida minor','species'),(1912984,586132,'Nematocida sp. 7 GZ-2016','species'),(1912986,86847,'Acanthechiniscus','genus'),(1912988,469895,'Enteropsectra','genus'),(1912989,1912988,'Enteropsectra breve','species'),(1912990,1912988,'Enteropsectra longa','species'),(1912991,1912988,'Enteropsectra sp. JUm1456','species'),(1912992,1912988,'Enteropsectra sp. JUm1483','species'),(1912993,1867264,'Mesobiotus cf. mottai Crater Cirque','species'),(1912994,1867264,'Mesobiotus harmsworthi group sp. Messina','species'),(1912995,1867264,'Mesobiotus harmsworthi group sp. Trento','species'),(1912996,1867264,'Mesobiotus harmsworthi group sp. Modena','species'),(1912997,80624,'Austroboletus sp. KD-2016a','species'),(1912998,5369,'Boletus sp. KD-2016a','species'),(1912999,596919,'Lactifluus rajendrae','species'),(1913000,388831,'Porphyrellus nigropurpureus','species'),(1913002,5402,'Russula sp. KD-2016a','species'),(1913003,388831,'Porphyrellus sp. Wu 624','species'),(1913004,3164,'Tetraselmis sp. CTP4','species'),(1913005,1851575,'Solicoccozyma cf. aeria','species'),(1913006,1911081,'Neomicrosphaeropsis novorossica','species'),(1913007,49968,'Geopyxis alpina','species'),(1913008,49968,'Geopyxis korfii','species'),(1913009,1032685,'Hydnocystis aff. japonica HKAS 53891 (KUN)','species'),(1913010,49968,'Geopyxis aleurioides','species'),(1913011,49968,'Geopyxis deceptiva','species'),(1913012,49968,'Geopyxis delectans','species'),(1913013,449658,'Didymoglossum beaverianum','species'),(1913014,449658,'Didymoglossum beccarianum','species'),(1913015,449658,'Didymoglossum fulgens','species'),(1913016,449658,'Didymoglossum sublimbatum','species'),(1913019,178174,'Syzygium densiflorum','species'),(1913021,5812,'Sarcocystis entzerothi','species'),(1913022,96732,'Cyrtodactylus lenya','species'),(1913023,96732,'Cyrtodactylus payarhtanensis','species'),(1913024,328429,'White clover mottle virus','species'),(1913025,12429,'Kadam yellow vein mosaic virus','species'),(1913027,119210,'Influenza A virus (A/swine/Illinois/A01644175/2016(H3N2))','no rank'),(1913028,114727,'Influenza A virus (A/swine/Indiana/A01812242/2016(H1N1))','no rank'),(1913029,119210,'Influenza A virus (A/swine/Indiana/A01812244/2016(H3N2))','no rank'),(1913030,114727,'Influenza A virus (A/swine/Indiana/A01812247/2016(H1N1))','no rank'),(1913031,12205,'Papaya ringspot virus-W','no rank'),(1913032,299834,'Acanthocystis amura','species'),(1913033,299834,'Acanthocystis takahashii','species'),(1913034,196894,'Streptomyces phage Joe','species'),(1913035,196894,'Mycobacterium phage Amelie','species'),(1913036,196894,'Mycobacterium phage Broseidon','species'),(1913037,196894,'Mycobacterium phage Sabinator','species'),(1913038,196894,'Mycobacterium phage SuperGrey','species'),(1913041,196894,'Mycobacterium phage Albee','species'),(1913042,196894,'Mycobacterium phage LittleB','species'),(1913043,196894,'Mycobacterium phage Tuco','species'),(1913044,1133560,'Mycobacterium phage Lukilu','species'),(1913046,12333,'Pseudoalteromonas phage PH357','species'),(1913048,196894,'Shigella phage SH6','species'),(1913049,12333,'Shigella phage SH7','species'),(1913050,139433,'Physisporinus sp. PF18','species'),(1913051,255207,'Favolus sp. HL-2016a','species'),(1913052,5637,'Polyporus sp. HL-2016b','species'),(1913053,5637,'Polyporus sp. HL-2016c','species'),(1913054,5637,'Polyporus sp. HL-2016a','species'),(1913055,5637,'Polyporus sp. HL-2016d','species'),(1913056,5637,'Polyporus sp. HL-2016e','species'),(1913057,5637,'Polyporus sp. HL-2016f','species'),(1913064,32183,'Vittaria bradeorum','species'),(1913065,32183,'Vittaria scabrida','species'),(1913066,1485,'Clostridium sp. AY5-bA1','species'),(1913067,1578,'Lactobacillus sp. NP7-cB3','species'),(1913068,1301,'Streptococcus sp. NP8-aB2','species'),(1913069,583,'Proteus sp. NP9-aA3','species'),(1913070,713,'Actinobacillus sp. NP9-aA7','species'),(1913071,1578,'Lactobacillus sp. NP9-cA4','species'),(1913072,1350,'Enterococcus sp. NS14-dA2','species'),(1913073,1485,'Clostridium sp. NS18-A1','species'),(1913074,1350,'Enterococcus sp. SP10-A5','species'),(1913075,1485,'Clostridium sp. SP13-B2','species'),(1913076,1485,'Clostridium sp. SP17-B1','species'),(1913077,1485,'Clostridium sp. NS17-B1','species'),(1913078,83541,'Mastigocladus laminosus 74','no rank'),(1913079,196894,'Arthrobacter phage EdgarPoe','species'),(1913080,196894,'Arthrobacter phage HumptyDumpty','species'),(1913081,196894,'Streptococcus phage CHPC577','species'),(1913082,196894,'Streptococcus phage CHPC926','species'),(1913083,196894,'Streptococcus phage CHPC1151','species'),(1913084,122277,'Pectobacterium sp.','species'),(1913085,1177,'Nostoc sp. MGCY021','species'),(1913086,1177,'Nostoc sp. MGCY286','species'),(1913088,1873,'Micromonospora sp. 193539','species'),(1913089,1873,'Micromonospora sp. SGD-33-2','species'),(1913090,1817,'Nocardia sp. 193538','species'),(1913091,2013,'Nocardiopsis sp. XLI-8','species'),(1913092,1883,'Streptomyces sp. 174625','species'),(1913093,1883,'Streptomyces sp. 193322','species'),(1913094,1883,'Streptomyces sp. 193338','species'),(1913095,1883,'Streptomyces sp. 193357','species'),(1913096,1883,'Streptomyces sp. 193398','species'),(1913097,1883,'Streptomyces sp. 193400','species'),(1913098,1883,'Streptomyces sp. 193402','species'),(1913099,1883,'Streptomyces sp. 193403','species'),(1913100,1883,'Streptomyces sp. 193409','species'),(1913101,1883,'Streptomyces sp. 193411','species'),(1913102,1883,'Streptomyces sp. 193416','species'),(1913103,1883,'Streptomyces sp. 193419','species'),(1913104,1883,'Streptomyces sp. 193537','species'),(1913105,1883,'Streptomyces sp. EA-27','species'),(1913106,1883,'Streptomyces sp. EA-8','species'),(1913107,1883,'Streptomyces sp. TJ-55','species'),(1913108,196894,'Halomonas phage QHHSV-1','species'),(1913109,196895,'Vibrio phage pVa5','species'),(1913110,196894,'Mycobacterium phage StarStuff','species'),(1913111,12333,'Pseudoalteromonas phage PHS3','species'),(1913112,12333,'Aeribacillus phage AP45','species'),(1913113,12333,'Alteromonas phage PB15','species'),(1913114,196894,'Salmonella phage vB_SenS_Sasha','species'),(1913117,196894,'Salmonella phage vB_SenS_Sergei','species'),(1913118,196894,'Mycobacterium phage Empress','species'),(1913119,12333,'Erythrobacter phage vB_EliS_R6L','species'),(1913120,1255054,'Massarineae sp.','species'),(1913121,243023,'Pochonia sp.','species'),(1913123,330383,'Cowpea associated mycotymovirid 1','species'),(1913124,328429,'Cowpea polerovirus 1','species'),(1913125,328429,'Cowpea polerovirus 2','species'),(1913126,330381,'Cowpea tombusvirid 1','species'),(1913127,330381,'Cowpea tombusvirid 2','species'),(1913128,330381,'Cowpea tombusvirid 3','species'),(1913145,196894,'Lactococcus phage PLg-TB25','species'),(1913146,4753,'Pneumocystis sp.','species'),(1913147,198509,'Barilius cf. bakeri CBM ZF 11559','species'),(1913148,198509,'Barilius sp. CBM ZF 11313','species'),(1913149,198509,'Barilius sp. CBM ZF 11367','species'),(1913150,198509,'Barilius sp. CBM ZF 11368','species'),(1913151,463602,'Bathyclupea cf. argentea MM-2016','species'),(1913152,432403,'Boraras sp. CBM ZF 11668','species'),(1913153,38295,'Brachyhypopomus sp. CBM ZF 12571','species'),(1913154,47718,'Cobitis sp. BIWAE type A','species'),(1913155,8098,'Cottus sp. ME','species'),(1913156,215400,'Cubiceps sp. CBM DNA No. 2016-238','species'),(1913157,7954,'Danio sp. CBM ZF 11667','species'),(1913158,439832,'Devario cf. malabaricus CBM ZF 11339','species'),(1913159,439832,'Devario cf. regina CBM ZF 11307','species'),(1913160,439832,'Devario sp. CBM ZF 11370','species'),(1913161,1911134,'Enteromius cf. thamalakanensis CBM ZF 11380','species'),(1913162,1633497,'Ereunias cf. grallator MM-2016','species'),(1913163,882827,'Eustomias sp. CBM ZF 16855','species'),(1913164,137059,'Garra sp. CBM ZF 11369','species'),(1913165,178215,'Gymnogobius sp. 1 MM-2016','species'),(1913166,270557,'Hoplichthys cf. gilberti MM-2016','species'),(1913167,42622,'Kneria sp. CBM ZF 12730','species'),(1913168,84644,'Labeo cf. barbatus CBM ZF 12724','species'),(1913169,149981,'Lefua sp. NAGARE-HOTOKE-DOJO','species'),(1913170,127971,'Pangio sp. CBM ZF 16861','species'),(1913171,42662,'Phoxinus sp. UAIC 14401.01','species'),(1913172,189509,'Pisodonophis sp. CBM ZF 11694','species'),(1913173,1306755,'Pseudoscopelus sp. MM-2016','species'),(1913174,134919,'Pungitius sp. Brackish type','species'),(1913175,134919,'Pungitius sp. Freshwater type','species'),(1913176,134919,'Pungitius sp. MUSASHI-TOMIYO','species'),(1913177,134919,'Pungitius sp. Omono type','species'),(1913178,27707,'Puntius cf. brevis CBM ZF 15213','species'),(1913179,27707,'Puntius cf. masyai CBM DNA No. 2016-525','species'),(1913180,27707,'Puntius cf. masyai CBM ZF 11245','species'),(1913181,143399,'Schistura sp. CBM ZF 11775','species'),(1913182,143399,'Schistura sp. CBM ZF 12913','species'),(1913183,172127,'Scopelosaurus sp. CBM ZF 16630','species'),(1913184,172127,'Scopelosaurus sp. CBM ZF 16632','species'),(1913185,210572,'Parachela sp. 2016-524','species'),(1913188,435137,'Brachirus harmandi','species'),(1913189,1911134,'Enteromius trimaculatus','species'),(1913190,390329,'Erythrocles microceps','species'),(1913191,206123,'Macroramphosus sagifue','species'),(1913192,857701,'Opsarius ornatus','species'),(1913193,990992,'Owstonia totomiensis','species'),(1913194,27710,'Rasbora bunguranensis','species'),(1913195,492050,'Xenodermichthys nodulosus','species'),(1913196,7953,'Kottelatia','genus'),(1913197,1913196,'Kottelatia brittani','species'),(1913198,119210,'Influenza A virus (A/Alaska/04/2016(H3N2))','no rank'),(1913199,114727,'Influenza A virus (A/Alaska/11/2016(H1N1))','no rank'),(1913200,114727,'Influenza A virus (A/Alaska/13/2016(H1N1))','no rank'),(1913201,114727,'Influenza A virus (A/Arizona/62/2016(H1N1))','no rank'),(1913202,114727,'Influenza A virus (A/California/123/2016(H1N1))','no rank'),(1913203,119210,'Influenza A virus (A/Colorado/04/2016(H3N2))','no rank'),(1913204,114727,'Influenza A virus (A/Colorado/14/2016(H1N1))','no rank'),(1913205,114727,'Influenza A virus (A/Florida/101/2015(H1N1))','no rank'),(1913206,114727,'Influenza A virus (A/Florida/33/2016(H1N1))','no rank'),(1913207,114727,'Influenza A virus (A/Georgia/24/2016(H1N1))','no rank'),(1913208,114727,'Influenza A virus (A/Hawaii/51/2016(H1N1))','no rank'),(1913209,119210,'Influenza A virus (A/Idaho/26/2015(H3N2))','no rank'),(1913210,102797,'Influenza A virus (A/Illinois/32/2016(H1))','no rank'),(1913211,114727,'Influenza A virus (A/Indiana/04/2016(H1N1))','no rank'),(1913212,119210,'Influenza A virus (A/Iowa/22/2016(H3N2))','no rank'),(1913213,119210,'Influenza A virus (A/Iowa/51/2015(H3N2))','no rank'),(1913214,119210,'Influenza A virus (A/Iowa/52/2015(H3N2))','no rank'),(1913215,102797,'Influenza A virus (A/Kansas/25/2016(H3))','no rank'),(1913216,102797,'Influenza A virus (A/Louisiana/03/2016(H1))','no rank'),(1913217,114727,'Influenza A virus (A/Louisiana/22/2016(H1N1))','no rank'),(1913218,114727,'Influenza A virus (A/Massachusetts/17/2016(H1N1))','no rank'),(1913219,114727,'Influenza A virus (A/Michigan/04/2016(H1N1))','no rank'),(1913220,114727,'Influenza A virus (A/Michigan/102/2016(H1N1))','no rank'),(1913221,114727,'Influenza A virus (A/Michigan/16/2016(H1N1))','no rank'),(1913222,119210,'Influenza A virus (A/Michigan/51/2016(H3N2))','no rank'),(1913223,102797,'Influenza A virus (A/Michigan/66/2016(H3))','no rank'),(1913224,102797,'Influenza A virus (A/Michigan/70/2015(H1))','no rank'),(1913225,102797,'Influenza A virus (A/Michigan/70/2016(H3))','no rank'),(1913226,114727,'Influenza A virus (A/Michigan/72/2015(H1N1))','no rank'),(1913227,102797,'Influenza A virus (A/Minnesota/09/2016(H3))','no rank'),(1913228,114727,'Influenza A virus (A/Minnesota/58/2016(H1N1))','no rank'),(1913229,114727,'Influenza A virus (A/Mississippi/01/2016(H1N1))','no rank'),(1913230,119210,'Influenza A virus (A/Missouri/17/2016(H3N2))','no rank'),(1913231,114727,'Influenza A virus (A/Nebraska/18/2016(H1N1))','no rank'),(1913232,114727,'Influenza A virus (A/New Hampshire/12/2016(H1N1))','no rank'),(1913233,119210,'Influenza A virus (A/New York/59/2016(H3N2))','no rank'),(1913234,114727,'Influenza A virus (A/New York/61/2016(H1N1))','no rank'),(1913235,114727,'Influenza A virus (A/New York/69/2016(H1N1))','no rank'),(1913236,119210,'Influenza A virus (A/New York/88/2016(H3N2))','no rank'),(1913237,119210,'Influenza A virus (A/New York/89/2016(H3N2))','no rank'),(1913238,119210,'Influenza A virus (A/New York/90/2016(H3N2))','no rank'),(1913239,119210,'Influenza A virus (A/New York/91/2016(H3N2))','no rank'),(1913240,119210,'Influenza A virus (A/New York/92/2016(H3N2))','no rank'),(1913241,119210,'Influenza A virus (A/New York/93/2016(H3N2))','no rank'),(1913242,119210,'Influenza A virus (A/New York/94/2016(H3N2))','no rank'),(1913243,119210,'Influenza A virus (A/New York/95/2016(H3N2))','no rank'),(1913244,119210,'Influenza A virus (A/New York/96/2016(H3N2))','no rank'),(1913245,114727,'Influenza A virus (A/North Carolina/50/2016(H1N1))','no rank'),(1913246,114727,'Influenza A virus (A/North Dakota/16/2016(H1N1))','no rank'),(1913247,102797,'Influenza A virus (A/Ohio/18/2016(H1))','no rank'),(1913248,114727,'Influenza A virus (A/Pennsylvania/22/2016(H1N1))','no rank'),(1913249,119210,'Influenza A virus (A/Pennsylvania/46/2015(H3N2))','no rank'),(1913250,102797,'Influenza A virus (A/Rhode Island/21/2016(H3))','no rank'),(1913251,119210,'Influenza A virus (A/South Carolina/09/2016(H3N2))','no rank'),(1913252,114727,'Influenza A virus (A/South Carolina/14/2016(H1N1))','no rank'),(1913253,119210,'Influenza A virus (A/South Carolina/18/2016(H3N2))','no rank'),(1913254,119210,'Influenza A virus (A/South Dakota/01/2016(H3N2))','no rank'),(1913255,119210,'Influenza A virus (A/South Dakota/22/2016(H3N2))','no rank'),(1913256,119210,'Influenza A virus (A/Tennessee/03/2016(H3N2))','no rank'),(1913257,114727,'Influenza A virus (A/Tennessee/07/2016(H1N1))','no rank'),(1913258,114727,'Influenza A virus (A/Tennessee/09/2016(H1N1))','no rank'),(1913259,102797,'Influenza A virus (A/Tennessee/26/2016(H1))','no rank'),(1913260,114727,'Influenza A virus (A/Texas/160/2016(H1N1))','no rank'),(1913261,119210,'Influenza A virus (A/Texas/186/2016(H3N2))','no rank'),(1913262,119210,'Influenza A virus (A/Texas/19/2016(H3N2))','no rank'),(1913263,102797,'Influenza A virus (A/Vermont/08/2016(H1))','no rank'),(1913264,114727,'Influenza A virus (A/Virginia/14/2016(H1N1))','no rank'),(1913265,102797,'Influenza A virus (A/Virginia/18/2016(H1))','no rank'),(1913266,102797,'Influenza A virus (A/Virginia/19/2016(H1))','no rank'),(1913267,102797,'Influenza A virus (A/Washington/28/2016(H1))','no rank'),(1913268,119210,'Influenza A virus (A/Washington/30/2016(H3N2))','no rank'),(1913269,102797,'Influenza A virus (A/Washington/47/2016(H3))','no rank'),(1913270,119210,'Influenza A virus (A/Washington/50/2016(H3N2))','no rank'),(1913271,114727,'Influenza A virus (A/Wisconsin/02/2016(H1N1))','no rank'),(1913272,102797,'Influenza A virus (A/Wisconsin/32/2016(H3))','no rank'),(1913273,102797,'Influenza A virus (A/Wisconsin/33/2016(H3))','no rank'),(1913274,119210,'Influenza A virus (A/Wisconsin/78/2016(H3N2))','no rank'),(1913275,114727,'Influenza A virus (A/Wisconsin/79/2016(H1N1))','no rank'),(1913276,114727,'Influenza A virus (A/Wisconsin/81/2016(H1N1))','no rank'),(1913277,114727,'Influenza A virus (A/Wisconsin/82/2016(H1N1))','no rank'),(1913278,119210,'Influenza A virus (A/Wyoming/12/2016(H3N2))','no rank'),(1913279,114727,'Influenza A virus (A/Wyoming/20/2015(H1N1))','no rank'),(1913280,11520,'Influenza B virus (B/Alaska/14/2016)','no rank'),(1913281,11520,'Influenza B virus (B/Alaska/15/2016)','no rank'),(1913282,11520,'Influenza B virus (B/Arizona/12/2016)','no rank'),(1913283,11520,'Influenza B virus (B/Arizona/14/2016)','no rank'),(1913284,11520,'Influenza B virus (B/California/103/2015)','no rank'),(1913285,11520,'Influenza B virus (B/California/17/2016)','no rank'),(1913286,11520,'Influenza B virus (B/California/18/2016)','no rank'),(1913287,11520,'Influenza B virus (B/California/32/2016)','no rank'),(1913288,11520,'Influenza B virus (B/Connecticut/18/2016)','no rank'),(1913289,11520,'Influenza B virus (B/Connecticut/19/2016)','no rank'),(1913290,11520,'Influenza B virus (B/Delaware/12/2016)','no rank'),(1913291,11520,'Influenza B virus (B/Delaware/17/2016)','no rank'),(1913292,11520,'Influenza B virus (B/Florida/85/2015)','no rank'),(1913293,11520,'Influenza B virus (B/Georgia/16/2016)','no rank'),(1913294,11520,'Influenza B virus (B/Hawaii/13/2016)','no rank'),(1913295,11520,'Influenza B virus (B/Idaho/30/2016)','no rank'),(1913296,11520,'Influenza B virus (B/Idaho/32/2016)','no rank'),(1913297,11520,'Influenza B virus (B/Illinois/08/2016)','no rank'),(1913298,11520,'Influenza B virus (B/Illinois/09/2016)','no rank'),(1913299,11520,'Influenza B virus (B/Illinois/10/2016)','no rank'),(1913300,11520,'Influenza B virus (B/Illinois/12/2016)','no rank'),(1913301,11520,'Influenza B virus (B/Indiana/18/2016)','no rank'),(1913302,11520,'Influenza B virus (B/Indiana/20/2016)','no rank'),(1913303,11520,'Influenza B virus (B/Iowa/15/2016)','no rank'),(1913304,11520,'Influenza B virus (B/Iowa/18/2016)','no rank'),(1913305,11520,'Influenza B virus (B/Iowa/20/2016)','no rank'),(1913306,11520,'Influenza B virus (B/Iowa/22/2016)','no rank'),(1913307,11520,'Influenza B virus (B/Iowa/24/2016)','no rank'),(1913308,11520,'Influenza B virus (B/Kansas/13/2016)','no rank'),(1913309,11520,'Influenza B virus (B/Louisiana/04/2016)','no rank'),(1913310,11520,'Influenza B virus (B/Louisiana/06/2016)','no rank'),(1913311,11520,'Influenza B virus (B/Michigan/23/2016)','no rank'),(1913312,11520,'Influenza B virus (B/Michigan/25/2016)','no rank'),(1913313,11520,'Influenza B virus (B/Michigan/33/2016)','no rank'),(1913314,11520,'Influenza B virus (B/Minnesota/03/2016)','no rank'),(1913315,11520,'Influenza B virus (B/Minnesota/07/2016)','no rank'),(1913316,11520,'Influenza B virus (B/Minnesota/14/2016)','no rank'),(1913317,11520,'Influenza B virus (B/Minnesota/16/2016)','no rank'),(1913318,11520,'Influenza B virus (B/Minnesota/21/2016)','no rank'),(1913319,11520,'Influenza B virus (B/Minnesota/23/2016)','no rank'),(1913320,11520,'Influenza B virus (B/Mississippi/17/2016)','no rank'),(1913321,11520,'Influenza B virus (B/Mississippi/18/2016)','no rank'),(1913322,11520,'Influenza B virus (B/Nebraska/09/2016)','no rank'),(1913323,11520,'Influenza B virus (B/Nevada/25/2016)','no rank'),(1913324,11520,'Influenza B virus (B/Nevada/26/2016)','no rank'),(1913325,11520,'Influenza B virus (B/New York/36/2016)','no rank'),(1913326,11520,'Influenza B virus (B/New York/49/2016)','no rank'),(1913327,11520,'Influenza B virus (B/North Carolina/06/2016)','no rank'),(1913328,11520,'Influenza B virus (B/North Carolina/11/2016)','no rank'),(1913329,11520,'Influenza B virus (B/North Carolina/12/2016)','no rank'),(1913330,11520,'Influenza B virus (B/North Carolina/17/2016)','no rank'),(1913331,11520,'Influenza B virus (B/North Carolina/18/2016)','no rank'),(1913332,11520,'Influenza B virus (B/North Carolina/20/2016)','no rank'),(1913333,11520,'Influenza B virus (B/North Carolina/25/2016)','no rank'),(1913334,11520,'Influenza B virus (B/Ohio/08/2016)','no rank'),(1913335,11520,'Influenza B virus (B/Oregon/20/2016)','no rank'),(1913336,11520,'Influenza B virus (B/Oregon/33/2016)','no rank'),(1913337,11520,'Influenza B virus (B/Pennsylvania/32/2016)','no rank'),(1913338,11520,'Influenza B virus (B/Pennsylvania/35/2015)','no rank'),(1913339,11520,'Influenza B virus (B/Pennsylvania/45/2016)','no rank'),(1913340,11520,'Influenza B virus (B/Pennsylvania/53/2016)','no rank'),(1913341,11520,'Influenza B virus (B/Rhode Island/01/2016)','no rank'),(1913342,11520,'Influenza B virus (B/South Dakota/07/2016)','no rank'),(1913343,11520,'Influenza B virus (B/South Dakota/16/2016)','no rank'),(1913344,11520,'Influenza B virus (B/South Dakota/18/2016)','no rank'),(1913345,11520,'Influenza B virus (B/Texas/06/2016)','no rank'),(1913346,11520,'Influenza B virus (B/Texas/153/2016)','no rank'),(1913347,11520,'Influenza B virus (B/Texas/157/2016)','no rank'),(1913348,11520,'Influenza B virus (B/Texas/76/2016)','no rank'),(1913349,11520,'Influenza B virus (B/Texas/80/2016)','no rank'),(1913350,11520,'Influenza B virus (B/Texas/81/2016)','no rank'),(1913351,11520,'Influenza B virus (B/Texas/83/2016)','no rank'),(1913352,11520,'Influenza B virus (B/Utah/17/2016)','no rank'),(1913353,11520,'Influenza B virus (B/Utah/60/2016)','no rank'),(1913354,11520,'Influenza B virus (B/Utah/61/2016)','no rank'),(1913355,11520,'Influenza B virus (B/Virginia/25/2016)','no rank'),(1913356,11520,'Influenza B virus (B/Virginia/30/2016)','no rank'),(1913357,11520,'Influenza B virus (B/Washington/05/2016)','no rank'),(1913358,11520,'Influenza B virus (B/Washington/27/2016)','no rank'),(1913359,11520,'Influenza B virus (B/Washington/82/2015)','no rank'),(1913360,11520,'Influenza B virus (B/Washington/91/2016)','no rank'),(1913361,11520,'Influenza B virus (B/West Virginia/01/2016)','no rank'),(1913362,11520,'Influenza B virus (B/Wisconsin/34/2016)','no rank'),(1913363,11520,'Influenza B virus (B/Wisconsin/35/2016)','no rank'),(1913364,11520,'Influenza B virus (B/Wisconsin/39/2016)','no rank'),(1913365,11520,'Influenza B virus (B/Wyoming/15/2016)','no rank'),(1913366,114230,'Nigrospora sp. funbio24','species'),(1913367,114230,'Nigrospora sp. funbio25','species'),(1913368,73873,'Engyodontium sp.','species'),(1913369,5179,'Sclerotinia sp.','species'),(1913371,586132,'Nematocida ausubeli','species'),(1913372,163160,'Araneae sp. GL54_03_MF02_ADN08','species'),(1913373,163160,'Araneae sp. GL10_02_MF99_ADN611','species'),(1913374,163160,'Araneae sp. GL38_10_MF140_ADN1369','species'),(1913375,163160,'Araneae sp. GL50_03_MF112_ADN123','species'),(1913376,163160,'Araneae sp. GL49_04_MF36_ADN314','species'),(1913377,163160,'Araneae sp. GL52_07_MF22_ADN663','species'),(1913378,163160,'Araneae sp. GL47b_03_MF10_ADN32','species'),(1913379,163160,'Araneae sp. GL48_03_MF77_ADN865','species'),(1913380,163160,'Araneae sp. GL47a_02_MF10_ADN512','species'),(1913381,163160,'Araneae sp. GL46_09_MF93_ADN1055','species'),(1913382,163160,'Araneae sp. GL45_10_MF128_ADN1278','species'),(1913383,163160,'Araneae sp. GL44_10_MF70_ADN1224','species'),(1913384,163160,'Araneae sp. GL43_07_MF58_ADN717','species'),(1913385,163160,'Araneae sp. GL40_10_MF95_ADN1253','species'),(1913386,163160,'Araneae sp. GL41_08_MF86_ADN879','species'),(1913387,163160,'Araneae sp. GL42_02_MF104_ADN625','species'),(1913388,163160,'Araneae sp. GL39_09_MF80_ADN1041','species'),(1913389,163160,'Araneae sp. GL37_03_MF41_ADN863','species'),(1913390,163160,'Araneae sp. GL36_01_MF03_ADN140','species'),(1913391,163160,'Araneae sp. GL35_10_MF26_ADN1139','species'),(1913392,163160,'Araneae sp. GL34_10_MF52_ADN1186','species'),(1913393,163160,'Araneae sp. GL33_08_MF63_ADN860','species'),(1913394,163160,'Araneae sp. GL31_01_MF18_ADN178','species'),(1913395,163160,'Araneae sp. GL30_10_MF57_ADN1197','species'),(1913396,163160,'Araneae sp. GL32_06_MF92_ADN472','species'),(1913397,163160,'Araneae sp. GL29_01_MF108_ADN266','species'),(1913398,163160,'Araneae sp. GL28_09_MF51_ADN1002','species'),(1913399,163160,'Araneae sp. GL27_01_MF109_ADN268','species'),(1913400,163160,'Araneae sp. GL26_09_MF111_ADN1063','species'),(1913401,163160,'Araneae sp. GL24_07_MF68_ADN735','species'),(1913402,163160,'Araneae sp. GL25_07_MF72_ADN742','species'),(1913403,163160,'Araneae sp. GL23_09_MF32_ADN963','species'),(1913404,163160,'Araneae sp. GL22_02_MF06_ADN504','species'),(1913405,163160,'Araneae sp. GL20_07_MF89_ADN771','species'),(1913406,163160,'Araneae sp. GL19_09_MF113_ADN1066','species'),(1913407,163160,'Araneae sp. GL21_05_MF42_ADN1513','species'),(1913408,163160,'Araneae sp. GL17_07_MF29_ADN670','species'),(1913409,163160,'Araneae sp. GL16_07_MF37_ADN692','species'),(1913410,163160,'Araneae sp. GL12_07_MF85_ADN765','species'),(1913411,163160,'Araneae sp. GL13_03_MF127_ADN961','species'),(1913412,163160,'Araneae sp. GL11_03_MF91_ADN111','species'),(1913413,163160,'Araneae sp. GL14_03_MF119_ADN128','species'),(1913414,163160,'Araneae sp. GL53_01_MF22_ADN181','species'),(1913415,163160,'Araneae sp. GL51_04_MF88_ADN347','species'),(1913416,163160,'Araneae sp. GL01c_03_MF52_ADN84','species'),(1913417,163160,'Araneae sp. GL01b_10_MF42_ADN1170','species'),(1913418,163160,'Araneae sp. GL01a_03_MF31_ADN69','species'),(1913419,163160,'Araneae sp. GL08_08_MF12_ADN798','species'),(1913420,163160,'Araneae sp. GL09_04_MF61_ADN336','species'),(1913421,163160,'Araneae sp. GL07_07_MF82_ADN758','species'),(1913422,163160,'Araneae sp. GL06_04_MF38_ADN319','species'),(1913423,163160,'Araneae sp. GL02_05_MF136_ADN1428','species'),(1913424,163160,'Araneae sp. GL03_08_MF34_ADN817','species'),(1913425,163160,'Araneae sp. GL04_04_MF47_ADN324','species'),(1913426,163160,'Araneae sp. GL15_06_MF79_ADN456','species'),(1913427,163160,'Araneae sp. GL05_05_MF116_ADN1567','species'),(1913444,32036,'Candidatus Thiodiazotropha','genus'),(1913445,1742989,'Glutamicibacter sp. 0426','species'),(1913446,196894,'Staphylococcus phage SpT152','species'),(1913447,196894,'Staphylococcus phage SpT252','species'),(1913448,196894,'Staphylococcus phage SpT5','species'),(1913449,196894,'Staphylococcus phage SpT99F3','species'),(1913450,20483,'Caragana fruticosa','species'),(1913453,119950,'Eugenia candolleana','species'),(1913454,1394718,'Hollermayera valdiviana','species'),(1913455,1855962,'Microphyes litoralis','species'),(1913456,85198,'Ercilla syncarpellata','species'),(1913457,1091410,'Reyesia chilensis','species'),(1913458,1840094,'Bakerolimon plumosum','species'),(1913459,1628757,'Speea humilis','species'),(1913460,1897007,'Candidatus Melainabacteria bacterium LEY3_CP_29_8','species'),(1913461,4027,'Araeoandra','genus'),(1913462,1913461,'Viviania tenuicaulis','species'),(1913464,1227754,'Anisomeria littoralis','species'),(1913465,1492368,'Allotrichoma bezzii','species'),(1913466,112295,'Euura sp. KNWR 5174','species'),(1913467,37852,'Aphidius sp. KNWR 2531','species'),(1913468,320978,'Asaphes sp. KNWR 2068','species'),(1913469,274023,'Atractodes sp. KNWR 7500','species'),(1913470,192473,'Bicellaria sp. KNWR-Ento-1794','species'),(1913471,192473,'Bicellaria sp. KNWR-Ento-2191','species'),(1913472,392042,'Botanophila sp. KNWR-Ento-1413','species'),(1913473,1118645,'Cinetus sp. KNWR 4903','species'),(1913474,1743461,'Crumomyia pilosa','species'),(1913475,30063,'Delia alaba','species'),(1913476,178771,'Empis lucida','species'),(1913477,1656758,'Epiptera sp. KNWR-Ento-10411','species'),(1913478,1656758,'Epiptera sp. KNWR-Ento-6763','species'),(1913479,108648,'Euderus sp. KNWR 5141','species'),(1913480,75202,'Eurytoma sp. KNWR 3415','species'),(1913481,272286,'Gastrancistrus sp. KNWR 5710','species'),(1913482,305619,'Geomyza sp. KNWR-Ento-10515','species'),(1913483,1072499,'Graphomya sp. KNWR-Ento-7231','species'),(1913484,494747,'Hadrodactylus seldoviae','species'),(1913485,92584,'Hilara sp. KNWR-Ento-2814','species'),(1913486,92584,'Hilara sp. KNWR-Ento-7896','species'),(1913487,1720786,'Hyadina binotata','species'),(1913488,92591,'Hydrellia sp. KNWR-Ento-7501','species'),(1913489,92591,'Hydrellia tibialis','species'),(1913490,377524,'Hydrophorus algens','species'),(1913491,27520,'Ichneumon sp. KNWR 8502','species'),(1913492,240891,'Iteaphila triangula','species'),(1913493,1828806,'Lamproscatella occidentalis','species'),(1913494,95464,'Lasiomma atricaudum','species'),(1913495,65272,'Lissonota sp. KNWR 8501','species'),(1913496,65260,'Mesochorus sp. KNWR 7356','species'),(1913497,69317,'Microchelonus sp. KNWR 7573','species'),(1913498,55903,'Monoctonus sp. KNWR 1508','species'),(1913499,240895,'Neurigona sp. KNWR 6787','species'),(1913500,1118049,'Notiphila loewi','species'),(1913501,1887308,'Pegohylemyia sp. KNWR-Ento-7641','species'),(1913502,67751,'Pimpla aquilonia','species'),(1913503,318579,'Platygaster sp. KNWR-Ento-10338','species'),(1913504,192608,'Platypalpus sp. KNWR-Ento-3348','species'),(1913505,192608,'Platypalpus sp. KNWR-Ento-5632','species'),(1913506,55905,'Praon sp. KNWR 1530','species'),(1913507,362175,'Pristiphora sp. KNWR 3510','species'),(1913508,362175,'Pristiphora sp. KNWR 8361','species'),(1913509,1118706,'Pseudotorymus sp. KNWR 5355','species'),(1913510,1522669,'Psyllaephagus sp. KNWR 4869','species'),(1913511,1226622,'Pteromicra sp. KNWR-Ento-10580','species'),(1913512,192612,'Rhamphomyia acuta','species'),(1913513,192612,'Rhamphomyia anthracodes','species'),(1913514,192612,'Rhamphomyia atrata','species'),(1913515,192612,'Rhamphomyia barypoda','species'),(1913516,192612,'Rhamphomyia praecipua','species'),(1913517,192612,'Rhamphomyia rivalis','species'),(1913518,192612,'Rhamphomyia sp. KNWR-Ento-2852','species'),(1913519,192612,'Rhamphomyia sp. KNWR-Ento-3731','species'),(1913520,192612,'Rhamphomyia sp. KNWR-Ento-4138','species'),(1913521,192612,'Rhamphomyia sp. KNWR-Ento-4261','species'),(1913522,192612,'Rhamphomyia sp. KNWR-Ento-4411','species'),(1913523,192612,'Rhamphomyia sp. KNWR-Ento-5846','species'),(1913524,305595,'Scatella obsoleta','species'),(1913525,46454,'Strongylogaster rufigastra','species'),(1913526,112291,'Tenthredo sp. KNWR 2801','species'),(1913527,112291,'Tenthredo sp. KNWR 7127','species'),(1913528,246469,'Tetramesa sp. KNWR 5327','species'),(1913529,169551,'Torymus cecidomyae','species'),(1913530,169551,'Torymus longistigmus','species'),(1913531,495724,'Xestopelta vertebrata','species'),(1913532,333747,'Aptilotus','genus'),(1913533,1913532,'Aptilotus parvipennis','species'),(1913534,92588,'Ditrichophora','genus'),(1913535,1913534,'Ditrichophora occidentalis','species'),(1913536,92588,'Gymnoclasiopa','genus'),(1913537,1913536,'Gymnoclasiopa bohemanni','species'),(1913538,1913536,'Gymnoclasiopa parilis','species'),(1913539,1913536,'Gymnoclasiopa tacoma','species'),(1913540,92589,'Lytogaster','genus'),(1913541,1913540,'Lytogaster obscura','species'),(1913542,321010,'Seladerma','genus'),(1913543,1913542,'Seladerma sp. KNWR 5140','species'),(1913544,92590,'Setacera','genus'),(1913545,1913544,'Setacera micans','species'),(1913546,391176,'Cordilura sp. KNWR-Ento-7266','species'),(1913547,192501,'Euthyneura sp. KNWR-Ento-5962','species'),(1913548,510296,'Netelia sp. KNWR 7618','species'),(1913554,58728,'Chorebus sp. 1MJS','species'),(1913555,58730,'Dacnusa sp. 1MJS','species'),(1913556,58730,'Dacnusa sp. 2MJS','species'),(1913557,572669,'Dinotrema sp. 2MJS','species'),(1913558,58744,'Opius sp. 1MJS','species'),(1913559,58744,'Opius sp. 2MJS','species'),(1913560,58744,'Opius sp. 3MJS','species'),(1913561,58752,'Orthostigma sp. 1MJS','species'),(1913562,58752,'Orthostigma sp. 2MJS','species'),(1913563,58754,'Phaenocarpa sp. 1MJS','species'),(1913564,58754,'Phaenocarpa sp. 2MJS','species'),(1913565,55939,'Aleoides sp. 1MJS','species'),(1913566,55937,'Colastes sp. 1MJS','species'),(1913567,572669,'Dinotrema sp. 1MJS','species'),(1913568,144454,'Rhysipolis sp. 1MJS','species'),(1913569,55937,'Colastes sp. 2MJS','species'),(1913570,196896,'Pseudomonas phage PA5','species'),(1913571,196896,'Acinetobacter phage AM24','species'),(1913572,196896,'Klebsiella phage KPV15','species'),(1913573,1260849,'Corynoptera sp. ZFMK-TIS-2551996','species'),(1913574,1132574,'Klebsiella phage KPV811','species'),(1913575,196896,'Pseudomonas phage PA10','species'),(1913576,1663,'Arthrobacter sp. UCD-GKA','species'),(1913577,292691,'Gramella sp. LPB0144','species'),(1913578,165697,'Sphingopyxis sp. LPB0140','species'),(1913579,1386,'Bacillus sp. FMQ74','species'),(1913581,1234428,'Staphylococcus phage SCH1','species'),(1913582,1234428,'Staphylococcus phage SCH111','species'),(1913583,271936,'Gibbovalva kobusi','species'),(1913584,134900,'Marmara opuntiella','species'),(1913585,271962,'Metriochroa fraxinella','species'),(1913586,586057,'Stomphastis thraustica','species'),(1913587,134903,'Callicercops','genus'),(1913588,1913587,'Callicercops iridocrossa','species'),(1913589,134903,'Ornixola','genus'),(1913590,1913589,'Ornixola caudulatella','species'),(1913591,12333,'Streptomyces phage BRock','species'),(1913592,1075138,'Aristaea sp. n. CLV16407','species'),(1913593,1748194,'Philodoria nr. hauicola Phib2','species'),(1913594,134905,'Corythoxestis','genus'),(1913595,1913594,'Corythoxestis sp. Crym','species'),(1913596,134903,'Ketapangia','genus'),(1913597,1913596,'Ketapangia sp. Kpgx_new','species'),(1913598,4783,'Phytophthora formosa','species'),(1913599,186804,'Peptoanaerobacter','genus'),(1913603,1511808,'unclassified Alphapartitivirus','no rank'),(1913604,1114242,'Chondrocladia grandis','species'),(1913605,11270,'Dichorhavirus','genus'),(1913607,1501226,'Romboutsia sp. Neferana2','species'),(1913608,1913610,'Metharme','genus'),(1913609,1913608,'Metharme lanata','species'),(1913610,43873,'Zygophyllaceae incertae sedis','no rank'),(1913614,153855,'Eriosyce laui','species'),(1913617,51478,'Solaria cuspidata','species'),(1913621,186274,'Thelocephala','genus'),(1913622,1913621,'Thelocephala riparia','species'),(1913623,1505652,'Terrisporobacter sp. SN1','species'),(1913624,1505652,'Terrisporobacter sp. SN9','species'),(1913625,1505652,'Terrisporobacter sp. SN16','species'),(1913626,1505652,'Terrisporobacter sp. MSX2','species'),(1913627,1505652,'Terrisporobacter sp. MSX3','species'),(1913628,364906,'Triangula','genus'),(1913629,1913628,'Triangula percae','species'),(1913630,35588,'Myxobolus platessae','species'),(1913632,60529,'Corynosoma hannae','species'),(1913633,27372,'Acaulospora sp.','species'),(1913634,1129545,'Claroideoglomus sp.','species'),(1913635,1129544,'Rhizophagus sp.','species'),(1913637,4751,'Mucoromycota','phylum'),(1913638,4751,'Zoopagomycota','phylum'),(1913639,451507,'Umbelopsidales','order'),(1913640,327794,'Odaw virus','species'),(1913641,119210,'Influenza A virus (A/Qinghai/178/2010(H3N2))','no rank'),(1913642,693996,'Mink coronavirus 1','species'),(1913643,693996,'Bat coronavirus CDPHE15','species'),(1913644,228014,'Hepatozoon sp. SK1','species'),(1913645,228014,'Hepatozoon sp. SK2','species'),(1913646,228014,'Hepatozoon sp. SK3','species'),(1913649,1661063,'Nigrospora oryzae fusarivirus 1','species'),(1913650,1198136,'Cc31virus','genus'),(1913651,1198136,'Rb49virus','genus'),(1913652,1198136,'Rb69virus','genus'),(1913653,1198136,'S16virus','genus'),(1913654,1198136,'Sp18virus','genus'),(1913655,1913650,'Enterobacter virus PG7','species'),(1913656,1913650,'Enterobacter virus CC31','species'),(1913657,1913653,'Salmonella virus STML198','species'),(1913658,1913653,'Salmonella virus S16','species'),(1913659,269023,'Thiotrichaceae bacterium KP105','species'),(1913660,58840,'Rhodobacteraceae bacterium EM138','species'),(1913661,58840,'Rhodobacteraceae bacterium DN153','species'),(1913662,61432,'Flavobacteriaceae bacterium SK115','species'),(1913663,61432,'Flavobacteriaceae bacterium KT915','species'),(1913664,58840,'Rhodobacteraceae bacterium FB120','species'),(1913665,61432,'Flavobacteriaceae bacterium TO623','species'),(1913666,119067,'Methylophilaceae bacterium KM513','species'),(1913667,196896,'Staphylococcus phage StAP1','species'),(1913668,1827,'Rhodococcus sp. RS-R2','species'),(1913669,1190,'Fischerella sp. MGCY309','species'),(1913670,1177,'Nostoc sp. MGCY293-1','species'),(1913671,1177,'Nostoc sp. MGCY293-2','species'),(1913672,1177,'Nostoc sp. MGCY294-2','species'),(1913673,1177,'Nostoc sp. MGCY294-3','species'),(1913674,1177,'Nostoc sp. MGCY297','species'),(1913675,1177,'Nostoc sp. MGCY310','species'),(1913676,1177,'Nostoc sp. MGCY329','species'),(1913677,1177,'Nostoc sp. MGCY330','species'),(1913678,264688,'Trichormus sp. MGCY-298','species'),(1913679,404932,'Astrosporangium sp.','species'),(1913682,501783,'Cloacibacterium sp.','species'),(1913683,1913654,'Escherichia virus VR7','species'),(1913684,1913654,'Escherichia virus VR20','species'),(1913685,1913654,'Escherichia virus VR25','species'),(1913686,1913654,'Escherichia virus VR26','species'),(1913687,114461,'Idas sp. M13006','species'),(1913689,34601,'Argas cucumerinus','species'),(1913690,1647972,'Hodophilus paupertinus','species'),(1913691,1647972,'Hodophilus smithii','species'),(1913692,1647972,'Hodophilus sp. 1 BL-2016','species'),(1913693,1647972,'Hodophilus sp. 2 BL-2016','species'),(1913694,1647972,'Hodophilus subfuscescens','species'),(1913695,392769,'Trebouxia sp. Lendemer 20727','species'),(1913696,392769,'Trebouxia sp. 10 GS-2016','species'),(1913697,392769,'Trebouxia sp. 11 GS-2016','species'),(1913698,392769,'Trebouxia sp. 12 GS-2016','species'),(1913699,392769,'Trebouxia sp. 13 GS-2016','species'),(1913700,392769,'Trebouxia sp. 14 GS-2016','species'),(1913701,392769,'Trebouxia sp. 15 GS-2016','species'),(1913702,392769,'Trebouxia sp. 16 GS-2016','species'),(1913703,392769,'Trebouxia sp. 18 GS-2016','species'),(1913704,392769,'Trebouxia sp. 19 GS-2016','species'),(1913705,392769,'Trebouxia sp. 2 GS-2016','species'),(1913706,392769,'Trebouxia sp. 20 GS-2016','species'),(1913707,392769,'Trebouxia sp. 6 GS-2016','species'),(1913708,392769,'Trebouxia sp. 7 GS-2016','species'),(1913709,392769,'Trebouxia sp. 8 GS-2016','species'),(1913710,392769,'Trebouxia sp. 9 GS-2016','species'),(1913711,6937,'Ornithodoros cavernicolous','species'),(1913712,108953,'Protoparmelia sp.','species'),(1913713,1642879,'Cladotaenia sp. Myodes_Berlin','species'),(1913864,5598,'Alternaria sp. GL2AB-1','species'),(1913865,5598,'Alternaria sp. GL5-2C','species'),(1913866,5598,'Alternaria sp. ICE1-7-1','species'),(1913867,5598,'Alternaria sp. ID6-5','species'),(1913868,1342932,'Amylocorticiales sp. ICE2B-3','species'),(1913869,40415,'Antrodia sp. GL6-7-3','species'),(1913870,139060,'Ascocoryne sp. ICE9-1','species'),(1913871,139060,'Ascocoryne sp. Sib5-8-3','species'),(1913872,45426,'Ascomycota sp. A8-21-5-1','species'),(1913873,45426,'Ascomycota sp. A8-21-9','species'),(1913874,45426,'Ascomycota sp. GL6-10-3','species'),(1913875,5052,'Aspergillus sp. A8-21-8-2','species'),(1913876,5579,'Aureobasidium sp. Sib5-3-1','species'),(1913877,5579,'Aureobasidium sp. Sib5-9-4','species'),(1913878,33196,'Botrytis sp. ID5-5','species'),(1913879,210567,'Cadophora sp. GL1-F2','species'),(1913880,210567,'Cadophora sp. GL5-4-2','species'),(1913881,210567,'Cadophora sp. GL6-1C','species'),(1913882,210567,'Cadophora sp. GL6-8-1','species'),(1913883,210567,'Cadophora sp. ICE6-2-2','species'),(1913884,452563,'unclassified Cladosporiaceae','no rank'),(1913885,1913884,'Cladosporiaceae sp. ID4-3','species'),(1913886,5498,'Cladosporium sp. ICE2C-2','species'),(1913887,5498,'Cladosporium sp. ICE9-1C','species'),(1913888,79808,'Coniochaeta sp. ICE5-3-1','species'),(1913889,79808,'Coniochaeta sp. Sib4-1-4','species'),(1913890,80635,'Coniophora sp. Sib4-3-1','species'),(1913891,1264995,'Corticiales sp. GL6-7-2','species'),(1913892,115234,'Cosmospora sp. Sib5-4-1','species'),(1913893,115234,'Cosmospora sp. Sib5-9-7','species'),(1913894,877205,'Didymellaceae sp. sib5-1-2','species'),(1913895,381814,'Eurotiales sp. Sib2-1-7','species'),(1913896,5506,'Fusarium sp. ID4-1','species'),(1913897,5506,'Fusarium sp. ID4-2','species'),(1913898,5506,'Fusarium sp. Ice5-7','species'),(1913899,54695,'Helotiales sp. ICE3Bttx','species'),(1913900,54695,'Helotiales sp. ICE5-3-2','species'),(1913901,5543,'Trichoderma sp. ID2-3','species'),(1913902,5543,'Trichoderma sp. Sib4-3-6','species'),(1913903,1079112,'Ilyonectria sp. ICE5-2-2','species'),(1913904,72232,'Isaria sp. GL5-3','species'),(1913905,202696,'Jaapia sp. Sib4-1-6','species'),(1913906,47817,'Lachnum sp. GL1-F3','species'),(1913907,79808,'Lecythophora sp. GL6-9-3','species'),(1913908,79808,'Lecythophora sp. GL6-9-4','species'),(1913909,79808,'Lecythophora sp. ICE5-7-1','species'),(1913910,79808,'Lecythophora sp. Sib2-1-11','species'),(1913911,79808,'Lecythophora sp. Sib5-9-6','species'),(1913912,159638,'Leotiomycetes sp. GL5-9-10','species'),(1913913,159638,'Leotiomycetes sp. GL6-3-1','species'),(1913914,159638,'Leotiomycetes sp. GL6-8-2','species'),(1913915,5021,'Leptosphaeria sp. ID5-4','species'),(1913916,86026,'Mollisia sp. GL2-BA2','species'),(1913917,4855,'Mortierella sp. GL5-3B','species'),(1913918,4855,'Mortierella sp. ICE2-E1','species'),(1913919,4830,'Mucor sp. A10','species'),(1913920,4830,'Mucor sp. GL6-9-2','species'),(1913921,4830,'Mucor sp. GL7-3-1','species'),(1913922,5159,'Ophiostoma sp. Sib5-9-8','species'),(1913923,70602,'unclassified Pachnocybaceae','no rank'),(1913924,1913923,'Pachnocybaceae sp. GL6-9-1','species'),(1913925,5073,'Penicillium sp. A8-21-3','species'),(1913926,5073,'Penicillium sp. A8-21-4','species'),(1913927,5073,'Penicillium sp. A8-21-7','species'),(1913928,5073,'Penicillium sp. A8-3','species'),(1913929,5073,'Penicillium sp. Driftwd2-E','species'),(1913930,5073,'Penicillium sp. GL2BB-2','species'),(1913931,5073,'Penicillium sp. ICE1-2','species'),(1913932,5073,'Penicillium sp. ICE1-6','species'),(1913933,5073,'Penicillium sp. ICE5-5-2','species'),(1913934,5073,'Penicillium sp. Sib2-1-3','species'),(1913935,291631,'Phacidiopycnis sp. Sib5-x2','species'),(1913936,158045,'Phaeomoniella sp. Sib2-3-4','species'),(1913937,5305,'Phanerochaete sp. Sib2-1-4','species'),(1913938,5307,'Phlebia sp. Sib2-1-1','species'),(1913939,37463,'Phoma sp. GL5-1','species'),(1913940,37463,'Phoma sp. ID5-3','species'),(1913941,28557,'Pleospora sp. ICE5-4-1','species'),(1913942,309982,'Pleosporaceae sp. A7-1','species'),(1913943,92862,'Pleosporales sp. Sib5-2-2','species'),(1913944,243023,'Pochonia sp. driftwd-cx','species'),(1913945,5144,'Podospora sp. ID3-5','species'),(1913946,89936,'Polyporales sp. Sib4-1-11','species'),(1913947,5637,'Polyporus sp. ID3-1','species'),(1913948,78156,'Pseudogymnoascus sp. ICE2-B1','species'),(1913949,5587,'Rhinocladiella sp. A8-21-5-2','species'),(1913950,150498,'Sordariomycetes sp. Sib4-1-1','species'),(1913951,54788,'Stagonospora sp. ID2-5','species'),(1913952,332309,'Strophariaceae sp. ICE2-C3','species'),(1913953,5543,'Trichoderma sp. Sib4-3-5','species'),(1913954,119947,'Ulocladium sp. A5','species'),(1913955,40290,'Urnula sp. GL1-D-D1','species'),(1913956,252463,'Varicosporium sp. GL1A','species'),(1913958,1564933,'Dacrymycetes sp. GL5-1-3','species'),(1913959,4828,'Absidia sp. ICE5-1-1','species'),(1913960,5583,'Exophiala sp. 1driftC','species'),(1913961,90141,'Rhizobiaceae bacterium','species'),(1913962,347042,'Dermacoccaceae bacterium','species'),(1913963,75374,'Leptodontidium sp. Sib5-8-1','species'),(1913964,75374,'Leptodontidium sp. Sib5-8-2','species'),(1913966,33202,'Paecilomyces sp. GL6-7-1','species'),(1913967,1184385,'Uthina huahinensis','species'),(1913968,1184385,'Uthina huifengi','species'),(1913969,1184385,'Uthina javaensis','species'),(1913970,1184385,'Uthina muangensis','species'),(1913971,1184385,'Uthina potharamensis','species'),(1913972,1184385,'Uthina saiyokensis','species'),(1913973,1184385,'Uthina sarikaensis','species'),(1913974,1184385,'Uthina sulawesiensis','species'),(1913975,1184385,'Uthina wongpromi','species'),(1913976,1184385,'Uthina yunchuni','species'),(1913977,1184385,'Uthina zhigangi','species'),(1913978,58113,'Glycomyces sp.','species'),(1913979,337004,'Microcella sp.','species'),(1913980,568394,'Pseudogulbenkiania sp.','species'),(1913981,1004301,'Flavihumibacter sp.','species'),(1913982,178440,'Opitutus sp.','species'),(1913983,150173,'Phialocephala sp. ICE2-C4','species'),(1913984,5600,'Phialophora sp. GL2-BB1','species'),(1913985,150173,'Phialophora sp. Sib5-4-5','species'),(1913986,5600,'Phialophora sp. Sib2-1-6','species'),(1913987,179638,'zygomycete sp. Sib4-1-2','species'),(1913988,33807,'Alphaproteobacteria bacterium','species'),(1913989,33811,'Gammaproteobacteria bacterium','species'),(1913990,167875,'Deinococcus-Thermus bacterium','species'),(1913991,34451,'Cortinarius cf. obtusus','species'),(1913992,96312,'Leptographium sp.','species'),(1913993,71892,'Leucopaxillus sp.','species'),(1913994,57137,'Russulaceae sp.','species'),(1913995,1913654,'Shigella virus SP18','species'),(1913996,43070,'Eryngium aristulatum','species'),(1913997,1913996,'Eryngium aristulatum var. hooveri','varietas'),(1913998,43070,'Eryngium constancei','species'),(1913999,43070,'Eryngium depressum','species'),(1914000,43070,'Eryngium armatum','species'),(1914001,43070,'Eryngium pinnatisectum','species'),(1914002,43070,'Eryngium racemosum','species'),(1914003,1913996,'Eryngium aristulatum var. aristulatum','varietas'),(1914004,393530,'Eryngium vaseyi var. vaseyi','varietas'),(1914005,43070,'Eryngium parishii','species'),(1914006,43070,'Eryngium castrense','species'),(1914007,43070,'Eryngium spinosepalum','species'),(1914008,43070,'Eryngium harknessii','species'),(1914009,43070,'Eryngium minimum','species'),(1914010,43070,'Eryngium jepsonii','species'),(1914011,43070,'Eryngium oblanceolatum','species'),(1914012,43070,'Eryngium pendletonense','species'),(1914014,43070,'Eryngium guatemalense','species'),(1914015,43070,'Eryngium mathiasiae','species'),(1914016,43070,'Eryngium sp. M.S. Park 806','species'),(1914017,43070,'Eryngium sparganioides','species'),(1914019,1198137,'Vibrio virus KVP40','species'),(1914020,1198137,'Vibrio virus nt1','species'),(1914021,1198137,'Vibrio virus ValKK3','species'),(1914022,45131,'Sardiniella','genus'),(1914023,1914022,'Sardiniella urbana','species'),(1914024,274104,'Cryptinae sp. KNWR 7248','species'),(1914025,274104,'Cryptinae sp. KNWR 7247','species'),(1914026,31989,'Marimonas','genus'),(1914030,49546,'Maripseudobacter','genus'),(1914034,39217,'Macrostomum sp. 1 LW-2016','species'),(1914035,39217,'Macrostomum sp. 2 LW-2016','species'),(1914036,285022,'Aureoboletus catenarius','species'),(1914037,285022,'Aureoboletus duplicatoporus','species'),(1914038,285022,'Aureoboletus tomentosus','species'),(1914039,285022,'Aureoboletus nephrosporus','species'),(1914040,285022,'Aureoboletus viscidipes','species'),(1914041,285022,'Aureoboletus yunnanensis','species'),(1914042,285022,'Aureoboletus zangii','species'),(1914043,80624,'Austroboletus sp.','species'),(1914044,73885,'Boletellus aff. emodensis','species'),(1914045,73885,'Boletellus indistinctus','species'),(1914047,5369,'Boletus botryoides','species'),(1914048,5369,'Boletus griseiceps','species'),(1914049,1524449,'Butyriboletus pseudospeciosus','species'),(1914051,1524449,'Butyriboletus subsplendidus','species'),(1914052,1573176,'Caloboletus yunnanensis','species'),(1914053,80622,'Chalciporus rubinelloides','species'),(1914054,1708618,'Cyanoboletus brunneoruber','species'),(1914056,1325513,'Harrya alpina','species'),(1914057,1325513,'Harrya atrogrisea','species'),(1914058,1325513,'Harrya moniliformis','species'),(1914060,1325513,'Harrya subalpina','species'),(1914061,1487327,'Heimioporus subretisporus','species'),(1914062,1589171,'Hemileccinum rugosum','species'),(1914064,1689478,'Hortiboletus amygdalinus','species'),(1914065,1689478,'Hortiboletus subpaludosus','species'),(1914066,1256249,'Leccinellum cremeum','species'),(1914069,1629869,'Neoboletus hainanensis','species'),(1914070,1629869,'Neoboletus obscureumbrinus','species'),(1914071,1629869,'Neoboletus rubriporus','species'),(1914072,1629869,'Neoboletus sanguineoides','species'),(1914073,1629869,'Neoboletus sanguineus','species'),(1914074,1629869,'Neoboletus squamulistipes','species'),(1914075,1629869,'Neoboletus venenatus','species'),(1914076,388831,'Porphyrellus aff. alboater','species'),(1914077,388831,'Porphyrellus castaneus','species'),(1914078,388831,'Porphyrellus orientifumosipes','species'),(1914079,80667,'Pulveroboletus aff. ravenelii','species'),(1914080,80667,'Pulveroboletus macrosporus','species'),(1914081,80667,'Pulveroboletus sp.','species'),(1914082,388833,'Royoungia coccineinana','species'),(1914083,388833,'Royoungia grisea','species'),(1914084,388833,'Royoungia reticulata','species'),(1914085,80669,'Strobilomyces atrosquamosus','species'),(1914086,1729120,'Suillellus subamygdalinus','species'),(1914087,1365457,'Sutorius tomentulosus','species'),(1914088,80671,'Tylopilus aff. virens','species'),(1914089,80671,'Tylopilus alpinus','species'),(1914090,80671,'Tylopilus argillaceus','species'),(1914091,80671,'Tylopilus atroviolaceobrunneus','species'),(1914092,80671,'Tylopilus brunneirubens','species'),(1914096,80671,'Tylopilus violaceobrunneus','species'),(1914097,182794,'Xanthoconium porophyllum','species'),(1914098,182794,'Xanthoconium sinense','species'),(1914099,1348651,'Xerocomellus corneri','species'),(1914100,1348651,'Xerocomellus communis','species'),(1914101,5385,'Xerocomus fulvipes','species'),(1914102,5385,'Xerocomus microcapoides','species'),(1914103,5385,'Xerocomus fraternus','species'),(1914104,5385,'Xerocomus piceicola','species'),(1914105,5385,'Xerocomus rugosellus','species'),(1914106,5385,'Xerocomus subparvus','species'),(1914107,5385,'Xerocomus velutinus','species'),(1914108,5385,'Xerocomus yunnanensis','species'),(1914109,1853223,'Soortiaceae','family'),(1914110,1914109,'Soortia','genus'),(1914114,1338566,'Libellulidae sp. BCI002','species'),(1914115,1338566,'Libellulidae sp. BCI003','species'),(1914116,1560017,'Notonectidae sp. BCI013','species'),(1914117,260538,'Insecta sp. FRA001','species'),(1914118,1338566,'Libellulidae sp. FRA006','species'),(1914119,1771467,'Calopterygidae sp. FRA008','species'),(1914120,1338566,'Libellulidae sp. FRA009','species'),(1914121,1082060,'Gomphidae sp. FRA010','species'),(1914122,1560017,'Notonectidae sp. FRA011','species'),(1914123,1560017,'Notonectidae sp. FRA012','species'),(1914124,1338566,'Libellulidae sp. JG004','species'),(1914125,1338566,'Libellulidae sp. JG005','species'),(1914126,911177,'Leptoceridae sp. RF063','species'),(1914127,309517,'Leptophlebiidae sp. RF068','species'),(1914128,309517,'Leptophlebiidae sp. RF103','species'),(1914129,309517,'Leptophlebiidae sp. RF104','species'),(1914130,692429,'Heptageniidae sp. RF105','species'),(1914131,692429,'Heptageniidae sp. RF107','species'),(1914132,305539,'Chironomidae sp. RF112','species'),(1914133,309517,'Leptophlebiidae sp. RF116','species'),(1914134,309517,'Leptophlebiidae sp. RF117','species'),(1914135,309519,'Baetidae sp. RF118','species'),(1914136,910514,'Hydropsychidae sp. RF120','species'),(1914137,911177,'Leptoceridae sp. RF129','species'),(1914138,1338566,'Libellulidae sp. SC008','species'),(1914139,309517,'Leptophlebiidae sp. SC009','species'),(1914140,309517,'Leptophlebiidae sp. SC012','species'),(1914141,309517,'Leptophlebiidae sp. SC015','species'),(1914142,309517,'Leptophlebiidae sp. SC017','species'),(1914143,309519,'Baetidae sp. TR001','species'),(1914144,911184,'Perlidae sp. TR019','species'),(1914145,260538,'Insecta sp. FRA003','species'),(1914146,309519,'Baetidae sp. TR006','species'),(1914147,867346,'Elmidae sp. RF124','species'),(1914148,260538,'Insecta sp. RF114','species'),(1914149,309517,'Leptophlebiidae sp. FR029','species'),(1914150,126182,'unclassified Megapodagrionidae','no rank'),(1914151,1914150,'Megapodagrionidae sp. FR021','species'),(1914152,305539,'Chironomidae sp. SC023','species'),(1914153,260538,'Insecta sp. RF097','species'),(1914154,331625,'Botrytis cinerea endornavirus 1','species'),(1914155,1913652,'Escherichia virus HX01','species'),(1914156,1487596,'Chiua','genus'),(1914157,1914156,'Chiua angusticystidiata','species'),(1914158,1914156,'Chiua olivaceoreticulata','species'),(1914159,1914156,'Chiua viridula','species'),(1914160,1913652,'Escherichia virus JS09','species'),(1914161,1913652,'Escherichia virus RB69','species'),(1914162,1913652,'Shigella virus UTAM','species'),(1914163,1913652,'unclassified Rb69virus','no rank'),(1914164,1365457,'Sutorius ferrugineus','species'),(1914165,1198136,'Js98virus','genus'),(1914166,80671,'Tylopilus sp. HKAS 50211','species'),(1914167,80671,'Tylopilus sp. HKAS 90202','species'),(1914168,80671,'Tylopilus sp. HKAS 59826','species'),(1914169,80671,'Tylopilus sp. HKAS 90198','species'),(1914170,80671,'Tylopilus sp. HKAS 90185','species'),(1914172,80667,'Pulveroboletus sp. HKAS 52615','species'),(1914173,80667,'Pulveroboletus sp. HKAS 55369','species'),(1914177,1256249,'Leccinellum sp. HKAS 53410','species'),(1914178,1589171,'Hemileccinum sp. HKAS 59445','species'),(1914179,1325513,'Harrya sp. HKAS 51181','species'),(1914180,1325513,'Harrya sp. HKAS 50526','species'),(1914181,1325513,'Harrya sp. HKAS 90194','species'),(1914182,1708618,'Cyanoboletus sp. HKAS 59418','species'),(1914183,1708618,'Cyanoboletus sp. HKAS 90208-1','species'),(1914184,1708618,'Cyanoboletus sp. HKAS 90208-2','species'),(1914185,1524449,'Butyriboletus sp. MHHNU 7456','species'),(1914186,73885,'Boletellus sp. HKAS 74907','species'),(1914187,73885,'Boletellus sp. HKAS 80554','species'),(1914191,80624,'Austroboletus sp. HKAS 74743','species'),(1914192,1914165,'Escherichia virus IME08','species'),(1914193,1914165,'Escherichia virus Bp7','species'),(1914194,1914165,'Escherichia virus JS10','species'),(1914195,1914165,'Escherichia virus VR5','species'),(1914198,223214,'Telopathes','genus'),(1914199,10663,'Escherichia virus AR1','species'),(1914200,10663,'Escherichia virus Ime09','species'),(1914201,10663,'Escherichia virus E112','species'),(1914202,10663,'Escherichia virus ECML134','species'),(1914204,10663,'Escherichia virus C40','species'),(1914205,10663,'Shigella virus Shfl2','species'),(1914206,10663,'Shigella virus Pss1','species'),(1914207,10663,'Yersinia virus PST','species'),(1914208,10663,'Yersinia virus D1','species'),(1914210,388833,'Royoungia rubina','species'),(1914211,1487594,'Tylocinum','genus'),(1914212,1914211,'Tylocinum griseolum','species'),(1914213,1914156,'Chiua virens','species'),(1914214,1487592,'Tengioboletus','genus'),(1914215,1914214,'Tengioboletus glutinosus','species'),(1914216,1914214,'Tengioboletus reticulatus','species'),(1914218,1914214,'Tengioboletus sp. HKAS 77869','species'),(1914229,41295,'Aliidongia','genus'),(1914233,112,'Gemmataceae','family'),(1914234,1914233,'Fimbriiglobus','genus'),(1914236,1914234,'environmental samples','no rank'),(1914237,1914236,'uncultured Fimbriiglobus sp.','species'),(1914238,1914233,'environmental samples','no rank'),(1914239,1914238,'uncultured Gemmataceae bacterium','species'),(1914243,544,'Citrobacter europaeus','species'),(1914244,85017,'Krasilnikoviella','genus'),(1914248,256005,'Motilimonas','genus'),(1914252,186814,'Thermodesulfitimonas','genus'),(1914256,1914257,'Dapisostemon','genus'),(1914257,1161,'Dapisostemonaceae','family'),(1914258,1914256,'Dapisostemon apicaliramis','species'),(1914260,89373,'Arsenicibacter','genus'),(1914264,39166,'Dracocephalum palmatum','species'),(1914265,38208,'Bulbophyllum phaeoglossum','species'),(1914266,1337068,'Euphorbia sp. Arechi-nishikiso','species'),(1914267,53911,'Parkia javanica','species'),(1914268,148717,'Piptadenia communis','species'),(1914269,58875,'Pithecellobium flexicaule','species'),(1914271,119819,'Bertolonia acuminata','species'),(1914272,1394509,'Aimara','genus'),(1914273,5583,'Exophiala sp. S0-12','species'),(1914283,1434018,'Lysinimonas sp. D-1-KH-2016','species'),(1914284,1231242,'Ferrovibrio sp. R-1-KH-2016','species'),(1914285,1485,'Clostridium sp. AY1-bA1','species'),(1914286,29278,'Cloning vector pCB5','species'),(1914287,29278,'Cloning vector pCB5-Cm','species'),(1914288,120831,'Dyadobacter sp.','species'),(1914291,204037,'Dickeya sp.','species'),(1914292,3027,'Hemiarma','genus'),(1914293,1914298,'Divavirus','genus'),(1914295,1914298,'Prunevirus','genus'),(1914296,1914298,'Chordovirus','genus'),(1914297,675068,'Quinvirinae','subfamily'),(1914298,675068,'Trivirinae','subfamily'),(1914299,1914297,'Robigovirus','genus'),(1914300,439484,'Oceanospirillales bacterium','species'),(1914301,114815,'Castanopsis tribuloides','species'),(1914302,1714266,'Lavidaviridae','family'),(1914305,64159,'Desulfurobacterium indicum','species'),(1914306,33882,'Microbacterium sp. LCT-H2','species'),(1914307,469,'Acinetobacter sp. LCT-H3','species'),(1914308,1279,'Staphylococcus sp. LCT-H4','species'),(1914309,1049007,'Camptylonemopsis sp. MGCY355I','species'),(1914310,1049007,'Camptylonemopsis sp. MGCY385II','species'),(1914311,1190,'Fischerella sp. MGCY374','species'),(1914312,1190,'Fischerella sp. MGCY391','species'),(1914313,1177,'Nostoc sp. MGCY336','species'),(1914314,1177,'Nostoc sp. MGCY344','species'),(1914315,1177,'Nostoc sp. MGCY345','species'),(1914316,1177,'Nostoc sp. MGCY349','species'),(1914317,1177,'Nostoc sp. MGCY355II','species'),(1914318,1177,'Nostoc sp. MGCY382','species'),(1914319,1177,'Nostoc sp. MGCY390','species'),(1914320,1177,'Nostoc sp. MGCY393','species'),(1914321,1177,'Nostoc sp. MGCY396','species'),(1914322,1177,'Nostoc sp. MGCY408','species'),(1914323,1177,'Nostoc sp. MGCY544','species'),(1914324,264688,'Trichormus sp. MGCY826','species'),(1914328,1679449,'Pseudooceanicola sp.','species'),(1914329,336277,'Roseicyclus sp.','species'),(1914330,180541,'Salinisphaera sp.','species'),(1914338,296051,'Terrimonas sp.','species'),(1914339,114727,'Influenza A virus (A/Rochester/U001/2016(H1N1))','no rank'),(1914340,114727,'Influenza A virus (A/Rochester/U004/2016(H1N1))','no rank'),(1914341,114727,'Influenza A virus (A/Rochester/U005/2016(H1N1))','no rank'),(1914342,114727,'Influenza A virus (A/Rochester/U007/2016(H1N1))','no rank'),(1914343,114727,'Influenza A virus (A/Rochester/U008/2016(H1N1))','no rank'),(1914344,114727,'Influenza A virus (A/Rochester/U017/2016(H1N1))','no rank'),(1914345,114727,'Influenza A virus (A/Rochester/U022/2016(H1N1))','no rank'),(1914346,119220,'Influenza A virus (A/chicken/Zhejiang/194/2016(H5N2))','no rank'),(1914347,119220,'Influenza A virus (A/chicken/Zhejiang/209/2016(H5N2))','no rank'),(1914348,119220,'Influenza A virus (A/chicken/Zhejiang/217/2016(H5N2))','no rank'),(1914349,102796,'Influenza A virus (A/chicken/Zhejiang/221/2016(H9N2))','no rank'),(1914350,119220,'Influenza A virus (A/chicken/Zhejiang/232/2016(H5N2))','no rank'),(1914351,476651,'Influenza A virus (A/chicken/Zhejiang/233/2016(H7N6))','no rank'),(1914352,222769,'Influenza A virus (A/chicken/Zhejiang/234/2016(H6N6))','no rank'),(1914353,66044,'Triodia sp. pannawonica','species'),(1914354,66044,'Triodia aff. wiseana BMA-2016','species'),(1914355,85621,'\'Corchorus aestuans\' phyllody phytoplasma','species'),(1914356,85621,'\'Spermacoce exilis\' phyllody phytoplasma','species'),(1914357,66044,'Triodia aff. intermedia BMA-2016','species'),(1914358,5385,'Xerocomus sp. HKAS 57339','species'),(1914359,5385,'Xerocomus sp. HKAS 57765','species'),(1914360,5385,'Xerocomus sp. HKAS 67749','species'),(1914361,5385,'Xerocomus sp. HKAS 90207','species'),(1914363,156292,'Dendryphiella sp. 1 AF-2016','species'),(1914364,156292,'Dendryphiella sp. 2 AF-2016','species'),(1914365,156292,'Dendryphiella sp. 3 AF-2016','species'),(1914366,86026,'Mollisia sp. 1 AF-2016','species'),(1914367,86026,'Mollisia sp. 2 AF-2016','species'),(1914368,5073,'Penicillium sp. 1 AF-2016','species'),(1914369,5073,'Penicillium sp. 10 AF-2016','species'),(1914370,5073,'Penicillium sp. 2 AF-2016','species'),(1914371,5073,'Penicillium sp. 4 AF-2016','species'),(1914372,5073,'Penicillium sp. 5 AF-2016','species'),(1914373,5073,'Penicillium sp. 6 AF-2016','species'),(1914374,5073,'Penicillium sp. 7 AF-2016','species'),(1914375,5073,'Penicillium sp. 8 AF-2016','species'),(1914376,5073,'Penicillium sp. 9 AF-2016','species'),(1914377,168472,'Thysanophora sp. 1 AF-2016','species'),(1914378,168472,'Thysanophora sp. 2 AF-2016','species'),(1914379,247501,'Parachlorella sp. RM6','species'),(1914380,89443,'fungal sp. 1 AF-2016','species'),(1914381,89443,'fungal sp. 10 AF-2016','species'),(1914382,89443,'fungal sp. 2 AF-2016','species'),(1914383,89443,'fungal sp. 3 AF-2016','species'),(1914384,89443,'fungal sp. 4 AF-2016','species'),(1914385,89443,'fungal sp. 5 AF-2016','species'),(1914386,89443,'fungal sp. 6 AF-2016','species'),(1914387,89443,'fungal sp. 7 AF-2016','species'),(1914388,89443,'fungal sp. 8 AF-2016','species'),(1914389,89443,'fungal sp. 9 AF-2016','species'),(1914393,8931,'Columba jouyi','species'),(1914394,8930,'Alopecoenas','genus'),(1914395,1914394,'Alopecoenas salamonis','species'),(1914396,11520,'Influenza B virus (B/Guangzhou/0215/2012)','no rank'),(1914397,114728,'Influenza A virus (A/swine/Kansas/A01377001/2013(H1N2))','no rank'),(1914398,114727,'Influenza A virus (A/swine/Kansas/A01377009/2013(H1N1))','no rank'),(1914399,219820,'Haemoproteus sp. LUSVE10','species'),(1914400,219820,'Haemoproteus sp. LUSVE11','species'),(1914401,219820,'Haemoproteus sp. LUSVE12','species'),(1914402,219820,'Haemoproteus sp. LUSVE13','species'),(1914403,219820,'Haemoproteus sp. LUSVE14','species'),(1914404,219820,'Haemoproteus sp. LUSVE15','species'),(1914405,219820,'Haemoproteus sp. LUSVE16','species'),(1914406,187271,'Ectothiorhodospiraceae bacterium WFHF3C12','species'),(1914408,58840,'Rhodobacteraceae bacterium WDS1C4','species'),(1914409,58840,'Rhodobacteraceae bacterium WDS4C29','species'),(1914410,2132,'Spiroplasma sp. NBRC 100390','species'),(1914411,41843,'Riccia elongata','species'),(1914412,41843,'Riccia furfuracea','species'),(1914413,41843,'Riccia subbifurca','species'),(1914414,41843,'Riccia boumanii','species'),(1914415,1603065,'Human feces-associated smacovirus','species'),(1914416,28722,'Ailuroedus melanotis melanotis','subspecies'),(1914417,28722,'Ailuroedus melanotis facialis','subspecies'),(1914418,28721,'Ailuroedus arfakianus','species'),(1914419,1914418,'Ailuroedus arfakianus arfakianus','subspecies'),(1914420,1914418,'Ailuroedus arfakianus misoliensis','subspecies'),(1914421,34925,'Ailuroedus crassirostris joanae','subspecies'),(1914422,28721,'Ailuroedus jobiensis','species'),(1914423,1914422,'Ailuroedus jobiensis jobiensis','subspecies'),(1914424,1914422,'Ailuroedus jobiensis guttaticollis','subspecies'),(1914425,749588,'Peyronellaea sp.','species'),(1914426,4842,'Rhizopus sp.','species'),(1914427,119947,'Ulocladium sp.','species'),(1914428,28721,'Ailuroedus maculosus','species'),(1914430,28721,'Ailuroedus astigmaticus','species'),(1914431,28721,'Ailuroedus stonii','species'),(1914432,1914431,'Ailuroedus stonii cinnamomeus','subspecies'),(1914433,28721,'Ailuroedus geislerorum','species'),(1914434,1914433,'Ailuroedus geislerorum geislerorum','subspecies'),(1914435,1914433,'Ailuroedus geislerorum molestus','subspecies'),(1914436,1914431,'Ailuroedus stonii stonii','subspecies'),(1914437,1055197,'Ailuroedus buccoides buccoides','subspecies'),(1914439,28721,'Ailuroedus melanocephalus','species'),(1914441,87753,'Cistanche armena','species'),(1914443,2062,'Allostreptomyces','genus'),(1914447,63426,'Atypical porcine pestivirus','species'),(1914448,351053,'Aedes albopictus densovirus 5','species'),(1914449,75787,'Rugosibacter','genus'),(1914453,219368,'Teleogramma cf. depressa JN-2016','species'),(1914454,219368,'Teleogramma cf. brichardi JN-2016','species'),(1914456,35099,'Cyclidium sp. FG-2016a','species'),(1914457,90964,'Corticicoccus','genus'),(1914461,1873,'Micromonospora terminaliae','species'),(1914462,237,'Flavobacterium hibisci','species'),(1914463,1963009,'Garcinia sp. white','species'),(1914464,1963009,'Garcinia sp. Yettinbala white','species'),(1914465,1963009,'Garcinia sp. Kadakeri','species'),(1914466,180118,'Mammea suriga','species'),(1914469,90676,'Bovista hollosii','species'),(1914471,1938335,'Sulfuritortus calidifontis','species'),(1914472,66044,'Triodia sp. BMA-2016','species'),(1914473,1963009,'Garcinia sp. Swaswara','species'),(1914474,1963009,'Garcinia sp. Yettinbala Mirjan','species'),(1914487,102793,'Influenza A virus (A/chicken/New Jersey/15-002659-2/2015(H5N1))','no rank'),(1914488,102793,'Influenza A virus (A/turkey/Missouri/16-014037-7/2016(H5N1))','no rank'),(1914489,119218,'Influenza A virus (A/blue-winged teal/Lousiana/UGAI14-0192/2014(H7N7))','no rank'),(1914490,119218,'Influenza A virus (A/blue-winged teal/Lousiana/UGAI14-0203/2014(H7N7))','no rank'),(1914491,119218,'Influenza A virus (A/blue-winged teal/Lousiana/UGAI14-0204/2014(H7N7))','no rank'),(1914492,119218,'Influenza A virus (A/blue-winged teal/Lousiana/UGAI14-0205/2014(H7N7))','no rank'),(1914493,119218,'Influenza A virus (A/blue-winged teal/Lousiana/UGAI14-0206/2014(H7N7))','no rank'),(1914494,119218,'Influenza A virus (A/blue-winged teal/Lousiana/UGAI14-0207/2014(H7N7))','no rank'),(1914495,119218,'Influenza A virus (A/blue-winged teal/Lousiana/UGAI14-0208/2014(H7N7))','no rank'),(1914496,119218,'Influenza A virus (A/blue-winged teal/Lousiana/UGAI14-0210/2014(H7N7))','no rank'),(1914497,119218,'Influenza A virus (A/blue-winged teal/Lousiana/UGAI14-0211/2014(H7N7))','no rank'),(1914498,119218,'Influenza A virus (A/blue-winged teal/Lousiana/UGAI14-0217/2014(H7N7))','no rank'),(1914499,119218,'Influenza A virus (A/blue-winged teal/Lousiana/UGAI14-0218/2014(H7N7))','no rank'),(1914500,119218,'Influenza A virus (A/blue-winged teal/Lousiana/UGAI14-0224/2014(H7N7))','no rank'),(1914501,119218,'Influenza A virus (A/blue-winged teal/Lousiana/UGAI14-0236/2014(H7N7))','no rank'),(1914502,119218,'Influenza A virus (A/blue-winged teal/Lousiana/UGAI14-0322/2014(H7N7))','no rank'),(1914503,119211,'Influenza A virus (A/blue-winged teal/Lousiana/UGAI14-0342/2014(H3N8))','no rank'),(1914504,119218,'Influenza A virus (A/blue-winged teal/Lousiana/UGAI14-0345/2014(H7N7))','no rank'),(1914505,119218,'Influenza A virus (A/blue-winged teal/Lousiana/UGAI14-0373/2014(H7N7))','no rank'),(1914506,119210,'Influenza A virus (A/blue-winged teal/Lousiana/UGAI14-0420/2014(H3N2))','no rank'),(1914507,352770,'Influenza A virus (A/blue-winged teal/Lousiana/UGAI14-0433/2014(H10N3))','no rank'),(1914508,119210,'Influenza A virus (A/blue-winged teal/Lousiana/UGAI14-0462/2014(H3N2))','no rank'),(1914509,352770,'Influenza A virus (A/blue-winged teal/Lousiana/UGAI14-0463/2014(H10N3))','no rank'),(1914510,352770,'Influenza A virus (A/blue-winged teal/Lousiana/UGAI14-0494/2014(H10N3))','no rank'),(1914511,384619,'Influenza A virus (A/blue-winged teal/Lousiana/UGAI14-0496/2014(mixed))','no rank'),(1914512,119210,'Influenza A virus (A/blue-winged teal/Lousiana/UGAI14-0511/2014(H3N2))','no rank'),(1914513,119210,'Influenza A virus (A/blue-winged teal/Lousiana/UGAI14-0553/2014(H3N2))','no rank'),(1914514,129772,'Influenza A virus (A/blue-winged teal/Lousiana/UGAI14-0595/2014(H11N9))','no rank'),(1914515,114727,'Influenza A virus (A/blue-winged teal/Lousiana/UGAI14-0690/2014(H1N1))','no rank'),(1914516,119218,'Influenza A virus (A/blue-winged teal/Lousiana/UGAI14-0747/2014(H7N7))','no rank'),(1914517,119218,'Influenza A virus (A/blue-winged teal/Lousiana/UGAI14-0751/2014(H7N7))','no rank'),(1914518,119218,'Influenza A virus (A/blue-winged teal/Lousiana/UGAI14-0817/2014(H7N7))','no rank'),(1914519,102801,'Influenza A virus (A/blue-winged teal/Lousiana/UGAI14-1009/2014(H10N7))','no rank'),(1914520,119210,'Influenza A virus (A/blue-winged teal/Lousiana/UGAI14-1081/2014(H3N2))','no rank'),(1914521,102801,'Influenza A virus (A/blue-winged teal/Lousiana/UGAI14-1108/2014(H10N7))','no rank'),(1914522,79297,'Erysiphe aquilegiae var. aquilegiae','varietas'),(1914523,410656,'urogenital metagenome','species'),(1914524,344940,'Spirobranchus giganteus','species'),(1914528,47251,'Leptolyngbya sp. Nb3F1','species'),(1914529,1129,'Synechococcus sp. Nb3U1','species'),(1914530,47251,'Leptolyngbya sp. Nb3F2','species'),(1914535,1126,'Microcystis aeruginosa CHAOHU 1326','no rank'),(1914536,33986,'Exiguobacterium sp. KRL4','species'),(1914537,1126,'Microcystis aeruginosa NaRes975','no rank'),(1914538,190017,'Pseudomonadaceae bacterium','species'),(1914539,8419,'Gastrotheca sp.','species'),(1914540,1386,'Bacillus obstructivus','species'),(1914541,379,'Rhizobium sp. Y9','species'),(1914542,1171662,'Fritziana sp. MW-2016a','species'),(1914543,647521,'Norovirus Hu/USA/2011/GI.P7_GI.7/CS5567','no rank'),(1914544,647521,'Norovirus Hu/USA/2014/GI.P7_GI.7/GA5043','no rank'),(1914545,489821,'Norovirus Hu/USA/2015/GII.P16_GII.4_Sydney/CA3477','no rank'),(1914546,1134665,'Norovirus Hu/USA/2016/GI.P9_GI.9/SC6350','no rank'),(1914547,1920454,'Norovirus Hu/USA/2016/GIV.3/WI7002','no rank'),(1914549,347814,'Orthopoxvirus Tena Dona','species'),(1914551,987021,'Cataclysme shirniensis','species'),(1914552,1369038,'Collix foraminata','species'),(1914553,689122,'Eubaphe meridiana','species'),(1914554,1108921,'Eudulophasia invaria','species'),(1914555,214132,'Eulithis pyropata','species'),(1914556,337964,'Hagnagora clustimena','species'),(1914557,1007456,'Heterusia conduplicaria','species'),(1914558,1007456,'Heterusia quadruplicaria','species'),(1914559,104458,'Hydriomena furinae','species'),(1914560,572889,'Rheumaptera incertata','species'),(1914561,942409,'Stamnodes pauperaria','species'),(1914562,1007407,'Callipia nr. rosetta EO-2016','species'),(1914563,717358,'Erateina nr. punsara EO-2016','species'),(1914564,687097,'Horisme nr. obscurata EO-2016','species'),(1914565,717372,'Oligopleura nr. aulaeata EO-2016','species'),(1914566,12058,'Limnipivirus','genus'),(1914567,12058,'Potamipivirus','genus'),(1914568,1914567,'Potamipivirus A','species'),(1914569,307994,'Anisolabididae sp. NS-2016','species'),(1914570,420855,'Ducetia sp. NS-2016','species'),(1914571,367773,'Eupolyphaga sp. NS-2016','species'),(1914572,263544,'Tridactylus sp. NS-2016','species'),(1914573,323686,'Trigonidium sjostedti','species'),(1914574,1914566,'Limnipivirus A','species'),(1914575,1914566,'Limnipivirus B','species'),(1914576,1914566,'Limnipivirus C','species'),(1914578,35588,'Myxobolus klamathellus','species'),(1914580,40105,'Lamelloclavaria','genus'),(1914582,998737,'Aquanothrus sp. AK-2016','species'),(1914583,1797424,'Beckiella arcta','species'),(1914584,503169,'Hydrozetes thienemanni','species'),(1914585,229839,'Limnozetes foveolatus','species'),(1914586,229839,'Limnozetes rugosus','species'),(1914587,229869,'Tectocepheus velatus sarekensis','subspecies'),(1914590,66017,'Digitaria tenuis','species'),(1914591,66017,'Digitaria patens','species'),(1914592,13838,'Isoetes sp. SW-2016','species'),(1914593,3246,'Selaginella cf. reticulata SW-2016','species'),(1914594,3246,'Selaginella cf. kalbreyeri SW-2016','species'),(1914595,3246,'Selaginella sp. SW-2016','species'),(1914596,301656,'Albuna beutenmulleri','species'),(1914597,261080,'Braconinae nr. Syntomernus sp. DLJQ-2016','species'),(1914598,261080,'Iphiaulacini gen. sp. DLJQ-2016','species'),(1914599,1044416,'Hormiinae gen. sp. DLJQ-2016','species'),(1914600,1914601,'Orientopius sp. DLJQ-2016','species'),(1914601,68883,'Orientopius','genus'),(1914602,3246,'Selaginella alutacea','species'),(1914603,3246,'Selaginella bamleri','species'),(1914604,3246,'Selaginella banksii','species'),(1914605,3246,'Selaginella behrmanniana','species'),(1914606,3246,'Selaginella bluuensis','species'),(1914607,3246,'Selaginella breynioides','species'),(1914608,3246,'Selaginella caudata','species'),(1914609,3246,'Selaginella congoensis','species'),(1914610,3246,'Selaginella crassipes','species'),(1914611,3246,'Selaginella distans','species'),(1914612,3246,'Selaginella hieronymiana','species'),(1914613,3246,'Selaginella ingens','species'),(1914614,3246,'Selaginella laxa','species'),(1914615,3246,'Selaginella miniatospora','species'),(1914616,3246,'Selaginella nana','species'),(1914617,3246,'Selaginella reineckei','species'),(1914618,3246,'Selaginella sechellarum','species'),(1914619,3246,'Selaginella stipulata','species'),(1914620,3246,'Selaginella viridangula','species'),(1914621,3246,'Selaginella whitmeei','species'),(1914622,3246,'Selaginella argentea','species'),(1914623,3246,'Selaginella brevipes','species'),(1914624,3246,'Selaginella nubigena','species'),(1914625,3246,'Selaginella rechingeri','species'),(1914626,3246,'Selaginella albocincta','species'),(1914627,3246,'Selaginella asperula','species'),(1914628,3246,'Selaginella burkei','species'),(1914629,3246,'Selaginella cathedrifolia','species'),(1914630,3246,'Selaginella chrysoleuca','species'),(1914631,3246,'Selaginella chuweimingii','species'),(1914632,3246,'Selaginella cladorrhizans','species'),(1914633,3246,'Selaginella conduplicata','species'),(1914634,3246,'Selaginella contigua','species'),(1914635,3246,'Selaginella convoluta','species'),(1914636,3246,'Selaginella distachya','species'),(1914637,3246,'Selaginella eublepharis','species'),(1914638,3246,'Selaginella falcata','species'),(1914639,3246,'Selaginella fissidentoides','species'),(1914640,1914639,'Selaginella fissidentoides var. amphirrhizos','varietas'),(1914641,3246,'Selaginella fulcrata','species'),(1914642,3246,'Selaginella goudotiana','species'),(1914643,1914642,'Selaginella goudotiana var. abyssinica','varietas'),(1914644,3246,'Selaginella griffithii','species'),(1914645,3246,'Selaginella hirsuta','species'),(1914646,3246,'Selaginella hordeiformis','species'),(1914647,3246,'Selaginella huehuetenangensis','species'),(1914649,3246,'Selaginella kochii','species'),(1914650,3246,'Selaginella lechleri','species'),(1914651,3246,'Selaginella lychnuchus','species'),(1914652,3246,'Selaginella macrostachya','species'),(1914653,3246,'Selaginella marginata','species'),(1914654,3246,'Selaginella mazaruniensis','species'),(1914655,3246,'Selaginella menziesii','species'),(1914656,3246,'Selaginella minutifolia','species'),(1914657,3246,'Selaginella mittenii','species'),(1914658,3246,'Selaginella morganii','species'),(1914659,3246,'Selaginella muscosa','species'),(1914660,3246,'Selaginella neocaledonica','species'),(1914661,3246,'Selaginella novoleonensis','species'),(1914662,3246,'Selaginella parkeri','species'),(1914663,3246,'Selaginella pectinata','species'),(1914664,3246,'Selaginella pedata','species'),(1914665,3246,'Selaginella potaroensis','species'),(1914666,3246,'Selaginella producta','species'),(1914668,3246,'Selaginella revoluta','species'),(1914669,3246,'Selaginella roraimensis','species'),(1914670,3246,'Selaginella sambiranensis','species'),(1914671,3246,'Selaginella sandwithii','species'),(1914672,3246,'Selaginella seemannii','species'),(1914673,3246,'Selaginella sinuosa','species'),(1914674,3246,'Selaginella soyauxii','species'),(1914675,3246,'Selaginella tomentosa','species'),(1914676,3246,'Selaginella vaginata','species'),(1914677,3246,'Selaginella versicolor','species'),(1914678,3246,'Selaginella yemensis','species'),(1914679,3246,'Selaginella yunckeri','species'),(1914680,29278,'Cloning vector pYB1301','species'),(1914681,29278,'Cloning vector pYB2301','species'),(1914682,29278,'Cloning vector pYB3301','species'),(1914684,397111,'Boletina curta','species'),(1914689,161449,'Doryrhamphus janssi','species'),(1914690,161457,'Halicampus crinitus','species'),(1914691,1652674,'Oostethus jagorii','species'),(1914692,161593,'Trachyrhamphus bicoarctatus','species'),(1914693,1156466,'Choeroichthys sculptus','species'),(1914694,587045,'Cosmocampus balli','species'),(1914695,587045,'Cosmocampus banneri','species'),(1914696,587045,'Cosmocampus howensis','species'),(1914697,587050,'Dunckerocampus baldwini','species'),(1914698,587050,'Dunckerocampus chapmani','species'),(1914699,1073242,'Festucalex scalaris','species'),(1914700,161457,'Halicampus brocki','species'),(1914701,161457,'Halicampus dunckeri','species'),(1914702,161457,'Halicampus macrorhynchus','species'),(1914703,72046,'Hippocampus denise','species'),(1914704,72046,'Hippocampus pontohi','species'),(1914705,161465,'Microphis aculeatus','species'),(1914706,1828471,'Phoxocampus diacanthus','species'),(1914707,161595,'Vanacampus vercoi','species'),(1914708,129914,'Apterygocampus','genus'),(1914709,1914708,'Apterygocampus epinnulatus','species'),(1914710,129914,'Acentronura','genus'),(1914711,1914710,'Acentronura breviperula','species'),(1914712,1914710,'Acentronura tentaculata','species'),(1914713,129914,'Anarchopterus','genus'),(1914714,1914713,'Anarchopterus criniger','species'),(1914715,129914,'Bhanotia','genus'),(1914716,1914715,'Bhanotia fasciolata','species'),(1914717,129914,'Filicampus','genus'),(1914718,1914717,'Filicampus tigris','species'),(1914719,129914,'Heraldia','genus'),(1914720,1914719,'Heraldia nocturna','species'),(1914721,129914,'Histiogamphelus','genus'),(1914722,1914721,'Histiogamphelus briggsii','species'),(1914723,1914721,'Histiogamphelus cristatus','species'),(1914724,129914,'Leptoichthys','genus'),(1914725,1914724,'Leptoichthys fistularius','species'),(1914726,129914,'Lissocampus','genus'),(1914727,1914726,'Lissocampus caudalis','species'),(1914728,1914726,'Lissocampus runa','species'),(1914729,129914,'Micrognathus','genus'),(1914730,1914729,'Micrognathus andersonii','species'),(1914731,1914729,'Micrognathus natans','species'),(1914732,129914,'Mitotichthys','genus'),(1914733,1914732,'Mitotichthys semistriatus','species'),(1914734,129914,'Nannocampus','genus'),(1914735,1914734,'Nannocampus pictus','species'),(1914736,129914,'Pseudophallus','genus'),(1914737,1914736,'Pseudophallus brasiliensis','species'),(1914738,129914,'Siokunichthys','genus'),(1914739,1914738,'Siokunichthys nigrolineatus','species'),(1914740,129914,'Stipecampus','genus'),(1914741,1914740,'Stipecampus cristatus','species'),(1914745,1131492,'unclassified Aspergillaceae','no rank'),(1914746,1914745,'Aspergillaceae sp.','species'),(1914747,71937,'Entoloma pitereka','species'),(1914750,963,'Herbaspirillum sp. NCCP-691','species'),(1914751,1839,'Nocardioides sp. NCCP-692','species'),(1914752,186650,'Microvirga sp. NCCP-693','species'),(1914753,33882,'Microbacterium sp. NCCP-694','species'),(1914754,235888,'Salinibacterium sp. NCCP-695','species'),(1914755,1839,'Nocardioides sp. NCCP-696','species'),(1914756,20,'Phenylobacterium sp. NCCP-697','species'),(1914757,28453,'Sphingobacterium sp. NCCP-698','species'),(1914758,191,'Azospirillum sp. NCCP-699','species'),(1914759,1053487,'Boliniales sp.','species'),(1914760,1489326,'Microthyriales sp.','species'),(1914761,56156,'Mucorales sp.','species'),(1914762,1608814,'Trichosphaeriales sp.','species'),(1914763,156516,'Tulasnellaceae sp.','species'),(1914764,189474,'Wongia','genus'),(1914765,1914764,'Wongia garrettii','species'),(1914766,1914764,'Wongia griffinii','species'),(1914767,45340,'Raffaelea cf. campbellii Hulcr7355','species'),(1914768,45340,'Raffaelea cf. subalba Hulcr7375','species'),(1914769,45340,'Raffaelea sp. Hulcr7507','species'),(1914770,45340,'Raffaelea crossotarsa','species'),(1914771,45340,'Raffaelea cyclorhipidia','species'),(1914772,45340,'Raffaelea xyleborina','species'),(1914775,71937,'Entoloma ravinense','species'),(1914776,399942,'Sufflavibacter sp. 5a','species'),(1914777,2745,'Halomonas sp. 5b','species'),(1914778,662,'Vibrio sp. 7a','species'),(1914779,478070,'Labrenzia sp. 12b','species'),(1914780,114728,'Influenza A virus (A/swine/Kansas/A01378016/2016(H1N2))','no rank'),(1914781,114728,'Influenza A virus (A/swine/Kansas/A01378017/2016(H1N2))','no rank'),(1914782,119215,'Influenza A virus (A/aquatic bird/Korea/MA-44/2011(H7N3))','no rank'),(1914783,119218,'Influenza A virus (A/environment/Korea/MA-109/2016(H7N7))','no rank'),(1914784,333278,'Influenza A virus (A/environment/Korea/MA-410/2016(H7N9))','no rank'),(1914785,119218,'Influenza A virus (A/environment/Korea/MA-478/2016(H7N7))','no rank'),(1914788,12333,'Salmonella phage STP03','species'),(1914789,76425,'Caustis blakei','species'),(1914790,1914789,'Caustis blakei var. blakei','varietas'),(1914791,1914789,'Caustis blakei var. macrantha','varietas'),(1914792,76425,'Caustis flexuosa','species'),(1914793,140780,'Lepidosperma diurnum','species'),(1914794,140780,'Lepidosperma effusum','species'),(1914795,140780,'Lepidosperma forsythii','species'),(1914796,140780,'Lepidosperma gahnioides','species'),(1914797,140780,'Lepidosperma pubisquameum','species'),(1914798,140780,'Lepidosperma tetraquetrum','species'),(1914799,335118,'Machaerina angustifolia','species'),(1914800,435673,'Machaerina mariscoides var. meyenii','varietas'),(1914801,76505,'Schoenus acuminatus','species'),(1914803,76505,'Schoenus armeria','species'),(1914804,76505,'Schoenus badius','species'),(1914805,76505,'Schoenus laevigatus','species'),(1914806,76505,'Schoenus breviculmis','species'),(1914807,76505,'Schoenus calcatus','species'),(1914808,76505,'Schoenus clandestinus','species'),(1914809,76505,'Schoenus deformis','species'),(1914810,76505,'Schoenus discifer','species'),(1914811,76505,'Schoenus ericetorum','species'),(1914812,76505,'Schoenus falcatus','species'),(1914813,76505,'Schoenus griffinianus','species'),(1914814,76505,'Schoenus humilis','species'),(1914815,76505,'Schoenus imberbis','species'),(1914816,76505,'Schoenus indutus','species'),(1914817,76505,'Schoenus insolitus','species'),(1914818,76505,'Schoenus kennyi','species'),(1914819,76505,'Schoenus lanatus','species'),(1914820,76505,'Schoenus lepidosperma','species'),(1914821,76505,'Schoenus melanostachys','species'),(1914822,76505,'Schoenus minutulus','species'),(1914823,76505,'Schoenus moorei','species'),(1914824,76505,'Schoenus nanus','species'),(1914826,372407,'Schoenus nitens var. nitens','varietas'),(1914827,76505,'Schoenus obtusifolius','species'),(1914828,76505,'Schoenus odontocarpus','species'),(1914829,76505,'Schoenus ornithopodioides','species'),(1914830,1914820,'Schoenus lepidosperma subsp. pachylepis','subspecies'),(1914831,76505,'Schoenus plumosus','species'),(1914832,76505,'Schoenus pygmaeus','species'),(1914833,76505,'Schoenus racemosus','species'),(1914834,76505,'Schoenus scabripes','species'),(1914835,76505,'Schoenus sculptus','species'),(1914836,76505,'Schoenus sesquispiculus','species'),(1914837,76505,'Schoenus sparteus','species'),(1914838,76505,'Schoenus subaphyllus','species'),(1914839,76505,'Schoenus subfascicularis','species'),(1914840,76505,'Schoenus subflavus','species'),(1914841,76505,'Schoenus sublateralis','species'),(1914842,76505,'Schoenus sublaxus','species'),(1914843,76505,'Schoenus submicrostachyus','species'),(1914844,76505,'Schoenus tenellus','species'),(1914845,76505,'Schoenus unispiculatus','species'),(1914846,76505,'Schoenus vaginatus','species'),(1914847,76505,'Schoenus variicellae','species'),(1914848,76505,'Schoenus yarrabensis','species'),(1914849,224699,'Tricostularia neesii','species'),(1914850,1911928,'Cr3virus','genus'),(1914851,1911928,'Se1virus','genus'),(1914852,1911928,'V5virus','genus'),(1914853,1914852,'Escherichia virus V5','species'),(1914854,1914852,'Escherichia virus JES2013','species'),(1914855,1914852,'Escherichia virus FV3','species'),(1914856,1914852,'Escherichia virus FFH2','species'),(1914857,427641,'Sphaerorrhiza rosulata','species'),(1914858,427641,'Sphaerorrhiza serrata','species'),(1914859,741173,'Lentitheciaceae sp.','species'),(1914860,54788,'Saccharicola sp.','species'),(1914861,547,'Enterobacter sp. Sa187','species'),(1914864,34371,'unclassified Erysiphaceae','no rank'),(1914865,1914864,'Erysiphaceae sp.','species'),(1914866,1046947,'Candidatus Gracilibacteria bacterium GN02-873','species'),(1914867,12916,'Acidovorax sp. 121606','species'),(1914868,12916,'Acidovorax sp. 202149','species'),(1914873,1771968,'Campanulorchis globifera','species'),(1914874,1097227,'Pinalia globulifera','species'),(1914875,38200,'Eria marginata','species'),(1914876,1771970,'Mycaranthes floribunda','species'),(1914877,1097227,'Pinalia xanthocheila','species'),(1914878,1914639,'Selaginella fissidentoides var. fissidentoides','varietas'),(1914879,1914642,'Selaginella goudotiana var. goudotiana','varietas'),(1914881,211372,'Tylencholaimus sp. n. WJW-2016','species'),(1914882,178120,'Calyptranthes bipennis','species'),(1914883,178120,'Calyptranthes brasiliensis','species'),(1914884,178120,'Calyptranthes fasciculata','species'),(1914885,178120,'Calyptranthes widgreniana','species'),(1914886,49606,'Lonicera tatarinowii','species'),(1914887,1914886,'Lonicera tatarinowii var. leptantha','varietas'),(1914888,355421,'Encyrtus eulecaniumiae','species'),(1914889,355421,'Encyrtus rhodococcusiae','species'),(1914890,355421,'Encyrtus sasakii','species'),(1914892,1914851,'Salmonella virus SE1','species'),(1914893,1914851,'Salmonella virus SSE121','species'),(1914894,1914851,'Escherichia virus 4MG','species'),(1914895,1914851,'Cronobacter virus GAP31','species'),(1914897,1914850,'Cronobacter virus CR3','species'),(1914898,1914850,'Cronobacter virus CR8','species'),(1914899,1914850,'Cronobacter virus CR9','species'),(1914900,291027,'Synedrella yellow vein clearing virus','species'),(1914923,705803,'Panthiades aeolus','species'),(1914924,705803,'Panthiades boreas','species'),(1914925,705803,'Panthiades hebraeus','species'),(1914926,705892,'Parrhasius orgia','species'),(1914927,705896,'Porthecla porthura','species'),(1914928,61432,'Flavobacteriaceae bacterium SF2702','species'),(1914929,147498,'Farasanispora','genus'),(1914930,1914929,'Farasanispora avicenniae','species'),(1914931,89404,'Glaciecola sp. XM2','species'),(1914932,403978,'Flavobacteriales bacterium WF3A3','species'),(1914933,1386,'Bacillus terrae','species'),(1914934,85635,'\'Wodyetia bifurcata\' yellow decline phytoplasma','species'),(1914935,608727,'Macrocera vittata','species'),(1914936,7145,'Papilio moerneri','species'),(1914937,43794,'Peromyia','genus'),(1914938,1914937,'Peromyia fungicola','species'),(1914939,508936,'Favartia sp. MNHN IM 2009-22442','species'),(1914943,343652,'Odontomyia atraria','species'),(1914944,294804,'Novantinoe','genus'),(1914945,1914944,'Novantinoe puertoricensis','species'),(1914946,547237,'Ethusina brevidentata','species'),(1914947,1914944,'Novantinoe rufa','species'),(1914948,583582,'Abacoclytus ventripennis','species'),(1914949,243491,'Procopius','genus'),(1914950,1914949,'Procopius gentilis','species'),(1914952,71504,'Philine quadripartita','species'),(1914953,291027,'Chayote enation yellow mosaic virus','species'),(1914956,323303,'Limnocnida tanganjicae','species'),(1914957,1538290,'Sminthea eurygaster','species'),(1914958,515658,'Tetrorchis sp. BB-2016','species'),(1914959,43183,'Ptychogastriidae','family'),(1914960,1914959,'Ptychogastria','genus'),(1914961,1914960,'Ptychogastria polaris','species'),(1914963,290180,'Roseivirga seohaensis','species'),(1914966,6324,'Bursaphelenchus minutus','species'),(1914967,6916,'Amicactenus','genus'),(1914968,6916,'Macroctenus','genus'),(1914969,6916,'Nimbanahita','genus'),(1914970,6916,'Perictenus','genus'),(1914971,6916,'Piloctenus','genus'),(1914972,34431,'Leucocoprinus sp.','species'),(1914973,518733,'Microterricola sp.','species'),(1914974,637,'Arsenophonus endosymbiont of Ommatissus lybicus','species'),(1914975,547,'Enterobacter endosymbiont of Ommatissus lybicus','species'),(1914976,59195,'Rickettsiella endosymbiont of Ommatissus lybicus','species'),(1914977,401469,'Undibacterium sp.','species'),(1914978,374,'Bradyrhizobium sp. VULI11','species'),(1914979,374,'Bradyrhizobium sp. VULI13','species'),(1914980,374,'Bradyrhizobium sp. VULI21','species'),(1914981,374,'Bradyrhizobium sp. VULI32','species'),(1914982,374,'Bradyrhizobium sp. VUCR24','species'),(1914983,374,'Bradyrhizobium sp. VUEP21','species'),(1914984,374,'Bradyrhizobium sp. VUEP25','species'),(1914986,596707,'Sinomonas sp.','species'),(1914987,34268,'Hemigraphis colorata','species'),(1914988,328841,'Dictyosporium sp. YZ-2016a','species'),(1914990,73326,'Aegithalos sp.','species'),(1914991,44397,'Melospiza melodia melodia','subspecies'),(1914994,34037,'Rahnella sp. J11-6','species'),(1914995,1243,'Leuconostoc sp. BM2','species'),(1915004,1301,'Streptococcus sp. \'caviae\'','species'),(1915005,40043,'Eremolaena','genus'),(1915006,1915005,'Eremolaena rotundifolia','species'),(1915007,217266,'Leptolaena abrahamii','species'),(1915008,217266,'Leptolaena cuspidata','species'),(1915009,217266,'Leptolaena delphinensis','species'),(1915010,217266,'Leptolaena gautieri','species'),(1915011,217266,'Leptolaena masoalensis','species'),(1915012,217266,'Leptolaena pauciflora','species'),(1915013,217266,'Leptolaena raymondii','species'),(1915014,40043,'Mediusella','genus'),(1915015,1915014,'Mediusella arenaria','species'),(1915016,1915014,'Mediusella bernieri','species'),(1915017,40043,'Pentachlaena','genus'),(1915018,1915017,'Pentachlaena latifolia','species'),(1915019,1915017,'Pentachlaena orientalis','species'),(1915020,40043,'Perrierodendron','genus'),(1915021,1915020,'Perrierodendron boinense','species'),(1915022,1915020,'Perrierodendron capuronii','species'),(1915023,1915020,'Perrierodendron quartzitorum','species'),(1915024,1702078,'Rhodolaena acutifolia','species'),(1915025,1702078,'Rhodolaena altivola','species'),(1915026,1702078,'Rhodolaena coriacea','species'),(1915027,1702078,'Rhodolaena humblotii','species'),(1915028,1702078,'Rhodolaena leroyana','species'),(1915029,1702078,'Rhodolaena macrocarpa','species'),(1915030,1799627,'Schizolaena cauliflora','species'),(1915031,1799627,'Schizolaena elongata','species'),(1915032,1799627,'Schizolaena exinvolucrata','species'),(1915033,1799627,'Schizolaena hystrix','species'),(1915034,1799627,'Schizolaena manomboensis','species'),(1915035,1799627,'Schizolaena masoalensis','species'),(1915036,1799627,'Schizolaena microphylla','species'),(1915037,1799627,'Schizolaena noronhae','species'),(1915038,1799627,'Schizolaena rosea','species'),(1915039,1799627,'Schizolaena tampoketsana','species'),(1915040,40043,'Xerochlamys','genus'),(1915041,1915040,'Xerochlamys bojeriana','species'),(1915042,1915040,'Xerochlamys coriacea','species'),(1915043,1915040,'Xerochlamys diospyroidea','species'),(1915044,1915040,'Xerochlamys elliptica','species'),(1915045,1915040,'Xerochlamys itremoensis','species'),(1915046,1915040,'Xerochlamys tampoketsensis','species'),(1915047,1915040,'Xerochlamys undulata','species'),(1915048,1915040,'Xerochlamys villosa','species'),(1915049,40043,'Xyloolaena','genus'),(1915050,1915049,'Xyloolaena humbertii','species'),(1915051,1915049,'Xyloolaena richardii','species'),(1915057,235888,'Salinibacterium sp.','species'),(1915058,32014,'Iodobacter sp.','species'),(1915059,80865,'Delftia sp. RA6','species'),(1915060,162491,'Oerskovia sp.','species'),(1915061,255204,'Pseudoclavibacter sp.','species'),(1915063,286104,'Winogradskyella sp. WNB302','species'),(1915064,46586,'Chesneya polystichoides','species'),(1915065,554845,'Gueldenstaedtia henryi','species'),(1915066,554845,'Gueldenstaedtia taihangensis','species'),(1915067,483870,'Tibetia liangshanensis','species'),(1915068,483870,'Tibetia tongolensis','species'),(1915069,49647,'Primula hunanensis','species'),(1915070,49647,'Primula undulifolia','species'),(1915071,608714,'Platyura marginata','species'),(1915073,32109,'Athyrium sessilipinnum','species'),(1915074,13687,'Sphingomonas sp. G39','species'),(1915077,285107,'Thioclava sp. 11.10-0-13','species'),(1915078,285107,'Thioclava sp. 25B10_4','species'),(1915083,493944,'Antilla','subgenus'),(1915086,71479,'Armina sp. RM-2016','species'),(1915087,73351,'Proctoeces choerodoni','species'),(1915088,73351,'Proctoeces insolitus','species'),(1915089,73351,'Proctoeces major','species'),(1915090,195636,'Poecilopsetta colorata','species'),(1915091,216736,'Pinnularia catenaborealis','species'),(1915092,119210,'Influenza A virus (A/Palestine/1/2015(H3N2))','no rank'),(1915093,119210,'Influenza A virus (A/Palestine/109/2015(H3N2))','no rank'),(1915094,114727,'Influenza A virus (A/Palestine/141/2015(H1N1))','no rank'),(1915095,114727,'Influenza A virus (A/Palestine/145/2015(H1N1))','no rank'),(1915096,114727,'Influenza A virus (A/Palestine/165/2015(H1N1))','no rank'),(1915097,114727,'Influenza A virus (A/Palestine/166/2015(H1N1))','no rank'),(1915098,114727,'Influenza A virus (A/Palestine/167/2015(H1N1))','no rank'),(1915099,114727,'Influenza A virus (A/Palestine/170/2015(H1N1))','no rank'),(1915100,114727,'Influenza A virus (A/Palestine/172/2015(H1N1))','no rank'),(1915101,114727,'Influenza A virus (A/Palestine/188/2015(H1N1))','no rank'),(1915102,119210,'Influenza A virus (A/Palestine/177/2015(H3N2))','no rank'),(1915103,114727,'Influenza A virus (A/Palestine/21/2015(H1N1))','no rank'),(1915104,119210,'Influenza A virus (A/Palestine/29/2015(H3N2))','no rank'),(1915105,114727,'Influenza A virus (A/Palestine/301/2013(H1N1))','no rank'),(1915106,119210,'Influenza A virus (A/Palestine/38/2015(H3N2))','no rank'),(1915107,119210,'Influenza A virus (A/Palestine/4/2015(H3N2))','no rank'),(1915108,114727,'Influenza A virus (A/Palestine/46/2015(H1N1))','no rank'),(1915109,119210,'Influenza A virus (A/Palestine/60/2015(H3N2))','no rank'),(1915110,119210,'Influenza A virus (A/Palestine/61/2015(H3N2))','no rank'),(1915111,119210,'Influenza A virus (A/Palestine/74/2015(H3N2))','no rank'),(1915112,119210,'Influenza A virus (A/Palestine/89/2015(H3N2))','no rank'),(1915113,119210,'Influenza A virus (A/Palestine/9/2015(H3N2))','no rank'),(1915114,119210,'Influenza A virus (A/Palestine/93/2015(H3N2))','no rank'),(1915115,1478956,'Trichodrymonia','genus'),(1915118,191406,'Greta clavijoi','species'),(1915119,11552,'Influenza C virus (C/Lancaster/1/2015)','no rank'),(1915120,37029,'Prionailurus bengalensis rabori','subspecies'),(1915121,433515,'Asymmetricata','genus'),(1915122,1915121,'Asymmetricata circumdata','species'),(1915123,1478956,'Centrosolenia','genus'),(1915124,68802,'Hyphodontia microspora','species'),(1915125,68802,'Hyphodontia subdetritica','species'),(1915126,1697723,'Kneiffiella decorticans','species'),(1915127,1697723,'Kneiffiella efibulata','species'),(1915128,1697723,'Kneiffiella stereicola','species'),(1915129,1697723,'Kneiffiella subglobosa','species'),(1915130,1234780,'Lyomyces sp. JR-2016a','species'),(1915131,1124675,'Xylodon sp. JR-2016a','species'),(1915132,1124675,'Xylodon sp. JR-2016b','species'),(1915133,1124675,'Xylodon sp. JR-2016c','species'),(1915134,1732351,'Sicafodia','genus'),(1915135,1915134,'Sicafodia sp. OC-2016','species'),(1915136,1478996,'Lesia tepuiensis','species'),(1915137,126956,'Strigamia bicolor','species'),(1915138,126956,'Strigamia bidens','species'),(1915139,126956,'Strigamia chionophila','species'),(1915140,126956,'Strigamia cottiana','species'),(1915141,126956,'Strigamia munda','species'),(1915142,126956,'Strigamia platydentata','species'),(1915145,320073,'Athetis gluteosa','species'),(1915147,910045,'Anthrenocerus australis','species'),(1915148,219452,'Anthrenus festivus','species'),(1915149,219452,'Anthrenus flavipes','species'),(1915150,41095,'Attagenus brunneus','species'),(1915151,41095,'Attagenus trifasciatus','species'),(1915152,209978,'Dorypteryx longipennis','species'),(1915153,591390,'Trogoderma angustum','species'),(1915154,196999,'Adistemia','genus'),(1915155,1915154,'Adistemia watsoni','species'),(1915156,41094,'Sefrania','genus'),(1915157,1915156,'Sefrania bleusei','species'),(1915158,41094,'Thylodrias','genus'),(1915159,1915158,'Thylodrias contractus','species'),(1915160,324629,'Triparticalcar equi','species'),(1915161,156213,'Anabaenopsis elenkinii IFCC-AE01','no rank'),(1915162,77022,'Cylindrospermopsis raciborskii IFCC-CR01','no rank'),(1915163,1126,'Microcystis aeruginosa IFCC-MA03','no rank'),(1915164,109615,'Microcystis flos-aquae IFCC-MF01','no rank'),(1915165,44823,'Microcystis wesenbergii IFCC-MW01','no rank'),(1915166,70799,'Nodularia spumigena IFCC-NS01','no rank'),(1915167,70799,'Nodularia spumigena IFCC-NS03','no rank'),(1915168,1160,'Planktothrix agardhii IFCC-PA01','no rank'),(1915169,59512,'Planktothrix rubescens IFCC-PR04','no rank'),(1915170,459663,'Sphaerospermopsis aphanizomenoides IFCC-AA01','no rank'),(1915171,459663,'Sphaerospermopsis aphanizomenoides IFCC-AA05','no rank'),(1915172,109967,'Rhizoclosmatium sp. WJD185','species'),(1915173,184431,'Coprinopsis sp. MP-2016','species'),(1915174,54968,'Polypedilum cochlearum','species'),(1915175,54968,'Polypedilum harteni','species'),(1915176,54968,'Polypedilum spathum','species'),(1915177,891959,'Polypedilum sp. 1 SC','species'),(1915178,891959,'Polypedilum sp. 10 SC','species'),(1915179,891959,'Polypedilum sp. 11 SC','species'),(1915180,891959,'Polypedilum sp. 12 SC','species'),(1915181,891959,'Polypedilum sp. 13 SC','species'),(1915182,891959,'Polypedilum sp. 14 SC','species'),(1915183,891959,'Polypedilum sp. 15 SC','species'),(1915184,891959,'Polypedilum sp. 16 SC','species'),(1915185,891959,'Polypedilum sp. 17 SC','species'),(1915186,891959,'Polypedilum sp. 2 SC','species'),(1915187,891959,'Polypedilum sp. 3 SC','species'),(1915188,891959,'Polypedilum sp. 4 SC','species'),(1915189,891959,'Polypedilum sp. 5 SC','species'),(1915190,891959,'Polypedilum sp. 6 SC','species'),(1915191,891959,'Polypedilum sp. 7 SC','species'),(1915192,891959,'Polypedilum sp. 8 SC','species'),(1915193,891959,'Polypedilum sp. 9 SC','species'),(1915194,459626,'Seifertia shangrilaensis','species'),(1915195,705803,'Panthiades ochus','species'),(1915196,705803,'Panthiades sp. n. CF-2016','species'),(1915197,279648,'Treadwellius','genus'),(1915198,1915197,'Treadwellius bifidus','species'),(1915200,407951,'Neofusicoccum sp. CAA192','species'),(1915201,407951,'Neofusicoccum sp. CAA704','species'),(1915202,291027,'Common bean mottle virus','species'),(1915203,291027,'Common bean severe mosaic virus','species'),(1915205,10662,'Ap22virus','genus'),(1915206,1915205,'Acinetobacter virus AbC62','species'),(1915210,5305,'Phanerochaete robusta','species'),(1915212,5305,'Phanerochaete sp. K. H. Larsson 12054','species'),(1915213,5305,'Phanerochaete sp. V. Spirin 8829a (H)','species'),(1915214,1356571,'Conidiocarpus plumeriae','species'),(1915215,421786,'Hylebainosoma','genus'),(1915216,1915215,'Hylebainosoma nontronensis','species'),(1915217,421800,'Ceratosphys','genus'),(1915218,1915217,'Ceratosphys amoena','species'),(1915219,62134,'Capnodium coffeicola','species'),(1915224,46145,'Claytonia obovata','species'),(1915225,46145,'Claytonia sp. TRS-2016f','species'),(1915227,313200,'Claytonia sp. TRS-2016a','no rank'),(1915228,313200,'Claytonia sp. TRS-2016b','no rank'),(1915229,313200,'Claytonia sp. TRS-2016c','no rank'),(1915230,313200,'Claytonia sp. TRS-2016d','no rank'),(1915231,46145,'Claytonia sp. TRS-2016e','species'),(1915232,38711,'Cephalostachyum capitatum','species'),(1915233,15451,'Dendrocalamus sikkimensis','species'),(1915234,33807,'methanotrophic bacterium','species'),(1915235,768,'Anaplasma sp. Mongolia 6','species'),(1915236,1839,'Nocardioides sp. JC442','species'),(1915237,1386,'Bacillus sp. JC441','species'),(1915238,1679449,'Pseudooceanicola sp. JC453','species'),(1915239,2742,'Marinobacter sp. JC452','species'),(1915240,286,'Pseudomonas sp. JC456','species'),(1915241,286,'Pseudomonas sp. JC455','species'),(1915242,286,'Pseudomonas sp. JC450','species'),(1915243,1827,'Rhodococcus sp. JC435','species'),(1915244,68288,'Cyclobacterium sp. JC438','species'),(1915245,1692161,'Dictyota sp. HEC16772A','species'),(1915246,102796,'Influenza A virus (A/chicken/Egypt/14153VS/2014(H9N2))','no rank'),(1915247,102796,'Influenza A virus (A/chicken/Egypt/141794V/2014(H9N2))','no rank'),(1915248,102796,'Influenza A virus (A/chicken/Egypt/1455V/2014(H9N2))','no rank'),(1915249,102796,'Influenza A virus (A/chicken/Egypt/152537V/2015(H9N2))','no rank'),(1915250,102796,'Influenza A virus (A/chicken/Egypt/158SG/2015(H9N2))','no rank'),(1915251,114727,'Influenza A virus (A/swine/South Dakota/A01678471/2016(H1N1))','no rank'),(1915252,119210,'Influenza A virus (A/California/NHRC_27568/2015(H3N2))','no rank'),(1915253,119210,'Influenza A virus (A/California/NHRC_27574/2015(H3N2))','no rank'),(1915254,119210,'Influenza A virus (A/California/NHRC_27575/2015(H3N2))','no rank'),(1915255,119210,'Influenza A virus (A/California/NHRC_27577/2015(H3N2))','no rank'),(1915256,119210,'Influenza A virus (A/California/NHRC_27582/2016(H3N2))','no rank'),(1915257,119210,'Influenza A virus (A/California/NHRC_27652/2016(H3N2))','no rank'),(1915258,119210,'Influenza A virus (A/California/NHRC_BRD12101N/2015(H3N2))','no rank'),(1915259,119210,'Influenza A virus (A/California/NHRC_BRD12210N/2016(H3N2))','no rank'),(1915260,119210,'Influenza A virus (A/California/NHRC_BRD21336N/2016(H3N2))','no rank'),(1915261,119210,'Influenza A virus (A/California/NHRC_BRD21370N/2016(H3N2))','no rank'),(1915262,119210,'Influenza A virus (A/California/NHRC_BRD21412N/2016(H3N2))','no rank'),(1915263,119210,'Influenza A virus (A/California/NHRC_BRD41174N/2016(H3N2))','no rank'),(1915264,119210,'Influenza A virus (A/California/NHRC_BRD41189N/2016(H3N2))','no rank'),(1915265,119210,'Influenza A virus (A/California/NHRC_BRD41199N/2016(H3N2))','no rank'),(1915266,119210,'Influenza A virus (A/California/NHRC_BRD41207N/2016(H3N2))','no rank'),(1915267,119210,'Influenza A virus (A/California/NHRC_BRD41236N/2016(H3N2))','no rank'),(1915268,119210,'Influenza A virus (A/California/NHRC_BRD41264N/2016(H3N2))','no rank'),(1915269,119210,'Influenza A virus (A/California/NHRC_BRD41318N/2016(H3N2))','no rank'),(1915270,119210,'Influenza A virus (A/California/NHRC_BRD41334N/2016(H3N2))','no rank'),(1915271,119210,'Influenza A virus (A/California/NHRC_BRD80496N/2016(H3N2))','no rank'),(1915272,119210,'Influenza A virus (A/California/NHRC_BRD80554N/2016(H3N2))','no rank'),(1915273,119210,'Influenza A virus (A/California/NHRC_CVS0066/2016(H3N2))','no rank'),(1915274,119210,'Influenza A virus (A/California/NHRC_FDX11931/2016(H3N2))','no rank'),(1915275,119210,'Influenza A virus (A/California/NHRC_FDX21870/2016(H3N2))','no rank'),(1915276,119210,'Influenza A virus (A/California/NHRC_FDX21905/2016(H3N2))','no rank'),(1915277,119210,'Influenza A virus (A/California/NHRC_FDX40639/2016(H3N2))','no rank'),(1915278,119210,'Influenza A virus (A/California/NHRC_SAR20825N/2015(H3N2))','no rank'),(1915279,119210,'Influenza A virus (A/California/NHRC_SAR20840N/2016(H3N2))','no rank'),(1915280,119210,'Influenza A virus (A/California/NHRC_SAR41345N/2016(H3N2))','no rank'),(1915281,119210,'Influenza A virus (A/California/NHRC_SAR41353N/2016(H3N2))','no rank'),(1915282,119210,'Influenza A virus (A/California/NHRC_SAR41380N/2016(H3N2))','no rank'),(1915283,119210,'Influenza A virus (A/California/NHRC_SAR41418N/2016(H3N2))','no rank'),(1915284,119210,'Influenza A virus (A/California/NHRC_SAR41446N/2016(H3N2))','no rank'),(1915285,119210,'Influenza A virus (A/Illinois/NHRC_FDX51693/2016(H3N2))','no rank'),(1915286,119210,'Influenza A virus (A/Missouri/NHRC_36888/2016(H3N2))','no rank'),(1915287,119210,'Influenza A virus (A/New Jersey/NHRC_93340/2015(H3N2))','no rank'),(1915288,114727,'Influenza A virus (A/New Jersey/NHRC_93367/2016(H1N1))','no rank'),(1915289,119210,'Influenza A virus (A/New Jersey/NHRC_93395/2016(H3N2))','no rank'),(1915290,119210,'Influenza A virus (A/New Jersey/NHRC_93398/2016(H3N2))','no rank'),(1915291,119210,'Influenza A virus (A/New Jersey/NHRC_93400/2016(H3N2))','no rank'),(1915292,119210,'Influenza A virus (A/New Jersey/NHRC_93408/2016(H3N2))','no rank'),(1915293,119210,'Influenza A virus (A/New Jersey/NHRC_93416/2016(H3N2))','no rank'),(1915294,119210,'Influenza A virus (A/New Jersey/NHRC_93422/2016(H3N2))','no rank'),(1915295,119210,'Influenza A virus (A/New Jersey/NHRC_93433/2016(H3N2))','no rank'),(1915296,119210,'Influenza A virus (A/New Jersey/NHRC_93442/2016(H3N2))','no rank'),(1915297,119210,'Influenza A virus (A/New Jersey/NHRC_93457/2016(H3N2))','no rank'),(1915298,119210,'Influenza A virus (A/New Jersey/NHRC_93478/2016(H3N2))','no rank'),(1915299,119210,'Influenza A virus (A/South Carolina/NHRC_75444/2016(H3N2))','no rank'),(1915300,119210,'Influenza A virus (A/South Carolina/NHRC_75450/2016(H3N2))','no rank'),(1915301,119210,'Influenza A virus (A/South Carolina/NHRC_75458/2016(H3N2))','no rank'),(1915302,119210,'Influenza A virus (A/South Carolina/NHRC_75461/2016(H3N2))','no rank'),(1915303,119210,'Influenza A virus (A/South Carolina/NHRC_75462/2016(H3N2))','no rank'),(1915304,119210,'Influenza A virus (A/South Carolina/NHRC_75472/2016(H3N2))','no rank'),(1915305,119210,'Influenza A virus (A/South Carolina/NHRC_75488/2016(H3N2))','no rank'),(1915312,886583,'Pappochroma','genus'),(1915313,285107,'Thioclava sp. DLFJ4-1','species'),(1915314,285107,'Thioclava sp. DLFJ5-1','species'),(1915315,285107,'Thioclava sp. F28-4','species'),(1915316,285107,'Thioclava sp. F36-6','species'),(1915317,285107,'Thioclava sp. F36-7','species'),(1915318,285107,'Thioclava sp. L04-15','species'),(1915319,285107,'Thioclava sp. TAW-CT134','species'),(1915321,45088,'Neoechinorhynchus cylindratus','species'),(1915322,45088,'Neoechinorhynchus sp. DNA2201','species'),(1915323,45088,'Neoechinorhynchus sp. DNA2202','species'),(1915324,45088,'Neoechinorhynchus sp. DNA241','species'),(1915325,45087,'Atactorhynchus','genus'),(1915326,1915325,'Atactorhynchus duranguensis','species'),(1915328,1963837,'Mayarhynchus karlae','species'),(1915332,1985193,'Ancoruncus langeri','species'),(1915333,1834014,'Aulosaphoides sp. 2 DLJQ-2016','species'),(1915334,30075,'Triatoma sp. San Marcos I-1','species'),(1915335,30075,'Triatoma sp. San Marcos I-3','species'),(1915336,30075,'Triatoma sp. San Marcos I-4','species'),(1915337,30075,'Triatoma sp. San Marcos I-5','species'),(1915338,30075,'Triatoma sp. San Marcos I-6','species'),(1915339,30075,'Triatoma sp. San Marcos I-8','species'),(1915340,30075,'Triatoma sp. San Marcos I-9','species'),(1915341,30075,'Triatoma sp. San Marcos I-10','species'),(1915342,30075,'Triatoma sp. San Marcos I-12','species'),(1915343,46665,'Brachyscome barkerae','species'),(1915344,46665,'Brachyscome foliosa','species'),(1915345,46665,'Brachyscome paludicola','species'),(1915346,46665,'Brachyscome ptychocarpa','species'),(1915347,46665,'Brachyscome sieberi','species'),(1915348,46665,'Brachyscome staceae','species'),(1915349,46665,'Brachyscome walshii','species'),(1915350,523990,'Brachyscome whitei subsp. lophoptera','subspecies'),(1915351,46665,'Brachyscome xanthocarpa','species'),(1915352,1915312,'Pappochroma bellidioides','species'),(1915353,63429,'Leptopilina sp. 1 ACD-2016','species'),(1915354,63429,'Leptopilina sp. 2 ACD-2016','species'),(1915355,63429,'Leptopilina sp. 3 ACD-2016','species'),(1915356,5723,'Tritrichomonas sp. MEG-2016a','species'),(1915357,160622,'Adenoides sp.','species'),(1915358,1628258,'Pseudadenoides sp.','species'),(1915360,285022,'Aureoboletus venustus','species'),(1915361,1256249,'Leccinellum onyx','species'),(1915362,5112,'Epichloe sp. MC-2016a','species'),(1915363,218400,'Chaetothyrina','genus'),(1915364,1915363,'Chaetothyrina musarum','species'),(1915365,1915363,'Chaetothyrina mangiferae','species'),(1915366,5052,'Aspergillus sp. 2016a','species'),(1915367,5052,'Aspergillus sp. 2016b','species'),(1915368,5052,'Aspergillus sp. 2016c','species'),(1915369,5052,'Aspergillus sp. 2016d','species'),(1915370,5052,'Aspergillus sp. 2016e','species'),(1915371,5052,'Aspergillus sp. 2016f','species'),(1915372,5052,'Aspergillus sp. 2016g','species'),(1915373,5052,'Aspergillus sp. 2016h','species'),(1915374,5052,'Aspergillus sp. 2016i','species'),(1915375,5052,'Aspergillus sp. 2016j','species'),(1915376,5052,'Aspergillus sp. 2016k','species'),(1915377,5052,'Aspergillus sp. 2016l','species'),(1915378,5052,'Aspergillus sp. 2016m','species'),(1915379,5052,'Aspergillus sp. 2016n','species'),(1915380,1203,'Scytonema sp. 1F-PS','species'),(1915381,34384,'Nannizzia','genus'),(1915382,265,'Paracoccus sp. 011410','species'),(1915383,93827,'Gymnopus sp. KUC20080914-03','species'),(1915384,93827,'Gymnopus sp. KUC20150819-52','species'),(1915385,327049,'Desmotetra sp. ACSSI 124','species'),(1915386,327049,'Desmotetra sp. ACSSI 90','species'),(1915387,138596,'Desmochloris sp. ACSSI 180','species'),(1915388,222,'Achromobacter sp. KAs 3-5','species'),(1915389,40323,'Stenotrophomonas sp. KAs 5-3','species'),(1915390,1160,'Planktothrix agardhii TURKEYBLM1','no rank'),(1915391,1160,'Planktothrix agardhii TURKEYBLM2','no rank'),(1915392,1160,'Planktothrix agardhii TURKEYBLM3','no rank'),(1915393,1126,'Microcystis aeruginosa TURKEYBLM4','no rank'),(1915394,59512,'Planktothrix rubescens TURKEYBLM5','no rank'),(1915395,59512,'Planktothrix rubescens TURKEYBLM6','no rank'),(1915396,1126,'Microcystis aeruginosa TURKEYBLM7','no rank'),(1915397,59512,'Planktothrix rubescens TURKEYBLM8','no rank'),(1915398,156213,'Anabaenopsis elenkinii TURKEYBLM9','no rank'),(1915399,59512,'Planktothrix rubescens TURKEYBLM10','no rank'),(1915400,1883,'Streptomyces luteus','species'),(1915401,69277,'Roseitalea','genus'),(1915405,69277,'Pseudohoeflea','genus'),(1915410,1783275,'Candidatus Verstraetearchaeota','phylum'),(1915411,1915415,'Candidatus Methanomethylicus','genus'),(1915412,1915415,'Candidatus Methanosuratus','genus'),(1915413,1915410,'Candidatus Methanomethylia','class'),(1915414,1915413,'Candidatus Methanomethyliales','order'),(1915415,1915414,'Candidatus Methanomethyliaceae','family'),(1915416,183648,'Echinopsis klimpeliana','species'),(1915417,153866,'Haageocereus zangalensis','species'),(1915418,867475,'Tunilla albisaetacens','species'),(1915419,153857,'Eriosyce islayensis subsp. omasensis','subspecies'),(1915420,130161,'Parodia stockingeri','species'),(1915421,183648,'Echinopsis bolligeriana','species'),(1915422,79650,'Hydrobates jabejabe','species'),(1915423,1392997,'Candidatus Methanoperedens sp. UBA453','species'),(1915424,2160,'Methanobacterium sp. UBA176','species'),(1915425,2160,'Methanobacterium sp. UBA279','species'),(1915426,2160,'Methanobacterium sp. UBA283','species'),(1915427,2160,'Methanobacterium sp. UBA290','species'),(1915428,2160,'Methanobacterium sp. UBA294','species'),(1915429,2160,'Methanobacterium sp. UBA295','species'),(1915430,2160,'Methanobacterium sp. UBA297','species'),(1915431,2160,'Methanobacterium sp. UBA299','species'),(1915432,2160,'Methanobacterium sp. UBA302','species'),(1915433,2160,'Methanobacterium sp. UBA305','species'),(1915434,2160,'Methanobacterium sp. UBA310','species'),(1915435,2160,'Methanobacterium sp. UBA311','species'),(1915436,2160,'Methanobacterium sp. UBA316','species'),(1915437,2160,'Methanobacterium sp. UBA322','species'),(1915438,2160,'Methanobacterium sp. UBA324','species'),(1915439,2160,'Methanobacterium sp. UBA327','species'),(1915440,2160,'Methanobacterium sp. UBA330','species'),(1915441,2160,'Methanobacterium sp. UBA336','species'),(1915442,2160,'Methanobacterium sp. UBA339','species'),(1915443,2160,'Methanobacterium sp. UBA341','species'),(1915444,2160,'Methanobacterium sp. UBA350','species'),(1915445,2160,'Methanobacterium sp. UBA351','species'),(1915446,2160,'Methanobacterium sp. UBA353','species'),(1915447,2160,'Methanobacterium sp. UBA355','species'),(1915448,2160,'Methanobacterium sp. UBA357','species'),(1915449,2160,'Methanobacterium sp. UBA368','species'),(1915450,2160,'Methanobacterium sp. UBA373','species'),(1915451,2160,'Methanobacterium sp. UBA375','species'),(1915452,2160,'Methanobacterium sp. UBA379','species'),(1915453,2160,'Methanobacterium sp. UBA380','species'),(1915454,2160,'Methanobacterium sp. UBA384','species'),(1915455,2160,'Methanobacterium sp. UBA385','species'),(1915456,2160,'Methanobacterium sp. UBA388','species'),(1915457,2160,'Methanobacterium sp. UBA390','species'),(1915458,2160,'Methanobacterium sp. UBA391','species'),(1915459,2160,'Methanobacterium sp. UBA397','species'),(1915460,2160,'Methanobacterium sp. UBA405','species'),(1915461,2160,'Methanobacterium sp. UBA410','species'),(1915462,2160,'Methanobacterium sp. UBA418','species'),(1915463,2160,'Methanobacterium sp. UBA419','species'),(1915464,2160,'Methanobacterium sp. UBA42','species'),(1915465,2160,'Methanobacterium sp. UBA426','species'),(1915466,2160,'Methanobacterium sp. UBA428','species'),(1915467,2160,'Methanobacterium sp. UBA44','species'),(1915468,2160,'Methanobacterium sp. UBA455','species'),(1915469,2160,'Methanobacterium sp. UBA479','species'),(1915470,2160,'Methanobacterium sp. UBA74','species'),(1915471,2160,'Methanobacterium sp. UBA8','species'),(1915472,2172,'Methanobrevibacter sp. UBA187','species'),(1915473,2172,'Methanobrevibacter sp. UBA188','species'),(1915474,2172,'Methanobrevibacter sp. UBA189','species'),(1915475,2172,'Methanobrevibacter sp. UBA190','species'),(1915476,2172,'Methanobrevibacter sp. UBA212','species'),(1915477,2172,'Methanobrevibacter sp. UBA313','species'),(1915478,2172,'Methanobrevibacter sp. UBA318','species'),(1915479,2172,'Methanobrevibacter sp. UBA325','species'),(1915480,2172,'Methanobrevibacter sp. UBA337','species'),(1915481,2172,'Methanobrevibacter sp. UBA352','species'),(1915482,2172,'Methanobrevibacter sp. UBA365','species'),(1915483,2172,'Methanobrevibacter sp. UBA395','species'),(1915484,2172,'Methanobrevibacter sp. UBA401','species'),(1915485,2172,'Methanobrevibacter sp. UBA403','species'),(1915486,2172,'Methanobrevibacter sp. UBA412','species'),(1915487,2172,'Methanobrevibacter sp. UBA417','species'),(1915488,2172,'Methanobrevibacter sp. UBA46','species'),(1915489,2172,'Methanobrevibacter sp. UBA586','species'),(1915490,2172,'Methanobrevibacter sp. UBA594','species'),(1915491,2192,'Methanocorpusculum sp. UBA362','species'),(1915492,2192,'Methanocorpusculum sp. UBA424','species'),(1915493,2192,'Methanocorpusculum sp. UBA592','species'),(1915494,45989,'Methanoculleus sp. UBA208','species'),(1915495,45989,'Methanoculleus sp. UBA291','species'),(1915496,45989,'Methanoculleus sp. UBA300','species'),(1915497,45989,'Methanoculleus sp. UBA303','species'),(1915498,45989,'Methanoculleus sp. UBA307','species'),(1915499,45989,'Methanoculleus sp. UBA312','species'),(1915500,45989,'Methanoculleus sp. UBA320','species'),(1915501,45989,'Methanoculleus sp. UBA326','species'),(1915502,45989,'Methanoculleus sp. UBA331','species'),(1915503,45989,'Methanoculleus sp. UBA334','species'),(1915504,45989,'Methanoculleus sp. UBA340','species'),(1915505,45989,'Methanoculleus sp. UBA374','species'),(1915506,45989,'Methanoculleus sp. UBA377','species'),(1915507,45989,'Methanoculleus sp. UBA389','species'),(1915508,45989,'Methanoculleus sp. UBA406','species'),(1915509,45989,'Methanoculleus sp. UBA413','species'),(1915510,45989,'Methanoculleus sp. UBA416','species'),(1915511,45989,'Methanoculleus sp. UBA430','species'),(1915512,45989,'Methanoculleus sp. UBA45','species'),(1915513,45989,'Methanoculleus sp. UBA77','species'),(1915514,81416,'Methanofollis sp. UBA420','species'),(1915515,499551,'Methanolinea sp. UBA144','species'),(1915516,499551,'Methanolinea sp. UBA145','species'),(1915517,499551,'Methanolinea sp. UBA155','species'),(1915518,499551,'Methanolinea sp. UBA245','species'),(1915519,499551,'Methanolinea sp. UBA275','species'),(1915520,499551,'Methanolinea sp. UBA277','species'),(1915521,499551,'Methanolinea sp. UBA286','species'),(1915522,499551,'Methanolinea sp. UBA437','species'),(1915523,499551,'Methanolinea sp. UBA451','species'),(1915524,499551,'Methanolinea sp. UBA473','species'),(1915525,499551,'Methanolinea sp. UBA477','species'),(1915526,2220,'Methanolobus sp. UBA118','species'),(1915527,2220,'Methanolobus sp. UBA32','species'),(1915528,2220,'Methanolobus sp. UBA474','species'),(1915529,1080709,'Methanomassiliicoccus sp. UBA238','species'),(1915530,1080709,'Methanomassiliicoccus sp. UBA292','species'),(1915531,1080709,'Methanomassiliicoccus sp. UBA315','species'),(1915532,1080709,'Methanomassiliicoccus sp. UBA321','species'),(1915533,1080709,'Methanomassiliicoccus sp. UBA335','species'),(1915534,1080709,'Methanomassiliicoccus sp. UBA345','species'),(1915535,1080709,'Methanomassiliicoccus sp. UBA360','species'),(1915536,1080709,'Methanomassiliicoccus sp. UBA364','species'),(1915537,1080709,'Methanomassiliicoccus sp. UBA382','species'),(1915538,1080709,'Methanomassiliicoccus sp. UBA386','species'),(1915539,1080709,'Methanomassiliicoccus sp. UBA393','species'),(1915540,1080709,'Methanomassiliicoccus sp. UBA429','species'),(1915541,1080709,'Methanomassiliicoccus sp. UBA6','species'),(1915542,395331,'Methanoregula sp. UBA143','species'),(1915543,395331,'Methanoregula sp. UBA154','species'),(1915544,395331,'Methanoregula sp. UBA244','species'),(1915545,395331,'Methanoregula sp. UBA247','species'),(1915546,395331,'Methanoregula sp. UBA274','species'),(1915547,395331,'Methanoregula sp. UBA276','species'),(1915548,395331,'Methanoregula sp. UBA278','species'),(1915549,395331,'Methanoregula sp. UBA434','species'),(1915550,395331,'Methanoregula sp. UBA450','species'),(1915551,395331,'Methanoregula sp. UBA452','species'),(1915552,395331,'Methanoregula sp. UBA469','species'),(1915553,395331,'Methanoregula sp. UBA471','species'),(1915554,395331,'Methanoregula sp. UBA64','species'),(1915555,2222,'Methanosaeta sp. UBA114','species'),(1915556,2222,'Methanosaeta sp. UBA204','species'),(1915557,2222,'Methanosaeta sp. UBA243','species'),(1915558,2222,'Methanosaeta sp. UBA332','species'),(1915559,2222,'Methanosaeta sp. UBA356','species'),(1915560,2222,'Methanosaeta sp. UBA372','species'),(1915561,2222,'Methanosaeta sp. UBA458','species'),(1915562,2222,'Methanosaeta sp. UBA533','species'),(1915563,2222,'Methanosaeta sp. UBA70','species'),(1915564,2222,'Methanosaeta sp. UBA80','species'),(1915565,2233,'Archaeoglobus sp. UBA230','species'),(1915566,2233,'Archaeoglobus sp. UBA231','species'),(1915567,2233,'Archaeoglobus sp. UBA234','species'),(1915568,2233,'Archaeoglobus sp. UBA236','species'),(1915569,76886,'Caldivirga sp. UBA161','species'),(1915570,190818,'Geoglobus sp. UBA232','species'),(1915571,190818,'Geoglobus sp. UBA235','species'),(1915572,41980,'Metallosphaera sp. UBA165','species'),(1915573,2207,'Methanosarcina sp. UBA135','species'),(1915574,2207,'Methanosarcina sp. UBA289','species'),(1915575,2207,'Methanosarcina sp. UBA293','species'),(1915576,2207,'Methanosarcina sp. UBA301','species'),(1915577,2207,'Methanosarcina sp. UBA304','species'),(1915578,2207,'Methanosarcina sp. UBA323','species'),(1915579,2207,'Methanosarcina sp. UBA338','species'),(1915580,2207,'Methanosarcina sp. UBA342','species'),(1915581,2207,'Methanosarcina sp. UBA361','species'),(1915582,2207,'Methanosarcina sp. UBA363','species'),(1915583,2207,'Methanosarcina sp. UBA369','species'),(1915584,2207,'Methanosarcina sp. UBA376','species'),(1915585,2207,'Methanosarcina sp. UBA383','species'),(1915586,2207,'Methanosarcina sp. UBA392','species'),(1915587,2207,'Methanosarcina sp. UBA398','species'),(1915588,2207,'Methanosarcina sp. UBA402','species'),(1915589,2207,'Methanosarcina sp. UBA411','species'),(1915590,2207,'Methanosarcina sp. UBA423','species'),(1915591,2207,'Methanosarcina sp. UBA43','species'),(1915592,2207,'Methanosarcina sp. UBA47','species'),(1915593,2207,'Methanosarcina sp. UBA5','species'),(1915594,2207,'Methanosarcina sp. UBA591','species'),(1915595,2207,'Methanosarcina sp. UBA7','species'),(1915596,338191,'Nitrosopumilus sp. UBA241','species'),(1915597,338191,'Nitrosopumilus sp. UBA526','species'),(1915598,338191,'Nitrosopumilus sp. UBA527','species'),(1915599,497726,'Nitrososphaera sp. UBA210','species'),(1915600,497726,'Nitrososphaera sp. UBA216','species'),(1915601,497726,'Nitrososphaera sp. UBA217','species'),(1915602,497726,'Nitrososphaera sp. UBA239','species'),(1915603,497726,'Nitrososphaera sp. UBA240','species'),(1915604,2284,'Sulfolobus sp. UBA167','species'),(1915605,62608,'Thermocladium sp. UBA166','species'),(1915606,2270,'Thermoproteus sp. UBA157','species'),(1915607,164450,'Vulcanisaeta sp. UBA163','species'),(1915608,1291539,'Candidatus Methanomethylophilus sp. UBA78','species'),(1915609,93506,'archaeon UBA168','species'),(1915610,871007,'unclassified Acidilobaceae','no rank'),(1915611,570265,'unclassified Methanocellaceae','no rank'),(1915612,1033997,'unclassified Nitrososphaeraceae','no rank'),(1915613,143067,'unclassified Methanosaetaceae','no rank'),(1915614,1915610,'Acidilobaceae archaeon UBA158','species'),(1915615,1915610,'Acidilobaceae archaeon UBA162','species'),(1915616,132567,'Desulfurococcaceae archaeon UBA150','species'),(1915617,132567,'Desulfurococcaceae archaeon UBA285','species'),(1915618,760526,'Ferroplasmaceae archaeon UBA567','species'),(1915619,92454,'Methanobacteriaceae archaeon UBA117','species'),(1915620,92454,'Methanobacteriaceae archaeon UBA237','species'),(1915621,92454,'Methanobacteriaceae archaeon UBA254','species'),(1915622,92454,'Methanobacteriaceae archaeon UBA349','species'),(1915623,92454,'Methanobacteriaceae archaeon UBA541','species'),(1915624,92454,'Methanobacteriaceae archaeon UBA587','species'),(1915625,92454,'Methanobacteriaceae archaeon UBA588','species'),(1915626,1915611,'Methanocellaceae archaeon UBA148','species'),(1915627,1915611,'Methanococcaceae archaeon UBA115','species'),(1915628,1500948,'Methanocorpusculaceae archaeon UBA425','species'),(1915629,1500948,'Methanocorpusculaceae archaeon UBA456','species'),(1915630,1712382,'Methanomassiliicoccaceae archaeon UBA113','species'),(1915631,1712382,'Methanomassiliicoccaceae archaeon UBA248','species'),(1915632,1712382,'Methanomassiliicoccaceae archaeon UBA271','species'),(1915633,1712382,'Methanomassiliicoccaceae archaeon UBA296','species'),(1915634,1712382,'Methanomassiliicoccaceae archaeon UBA298','species'),(1915635,1712382,'Methanomassiliicoccaceae archaeon UBA306','species'),(1915636,1712382,'Methanomassiliicoccaceae archaeon UBA308','species'),(1915637,1712382,'Methanomassiliicoccaceae archaeon UBA309','species'),(1915638,1712382,'Methanomassiliicoccaceae archaeon UBA314','species'),(1915639,1712382,'Methanomassiliicoccaceae archaeon UBA317','species'),(1915640,1712382,'Methanomassiliicoccaceae archaeon UBA319','species'),(1915641,1712382,'Methanomassiliicoccaceae archaeon UBA328','species'),(1915642,1712382,'Methanomassiliicoccaceae archaeon UBA329','species'),(1915643,1712382,'Methanomassiliicoccaceae archaeon UBA333','species'),(1915644,1712382,'Methanomassiliicoccaceae archaeon UBA343','species'),(1915645,1712382,'Methanomassiliicoccaceae archaeon UBA344','species'),(1915646,1712382,'Methanomassiliicoccaceae archaeon UBA354','species'),(1915647,1712382,'Methanomassiliicoccaceae archaeon UBA358','species'),(1915648,1712382,'Methanomassiliicoccaceae archaeon UBA359','species'),(1915649,1712382,'Methanomassiliicoccaceae archaeon UBA366','species'),(1915650,1712382,'Methanomassiliicoccaceae archaeon UBA367','species'),(1915651,1712382,'Methanomassiliicoccaceae archaeon UBA370','species'),(1915652,1712382,'Methanomassiliicoccaceae archaeon UBA371','species'),(1915653,1712382,'Methanomassiliicoccaceae archaeon UBA378','species'),(1915654,1712382,'Methanomassiliicoccaceae archaeon UBA381','species'),(1915655,1712382,'Methanomassiliicoccaceae archaeon UBA387','species'),(1915656,1712382,'Methanomassiliicoccaceae archaeon UBA394','species'),(1915657,1712382,'Methanomassiliicoccaceae archaeon UBA396','species'),(1915658,1712382,'Methanomassiliicoccaceae archaeon UBA399','species'),(1915659,1712382,'Methanomassiliicoccaceae archaeon UBA400','species'),(1915660,1712382,'Methanomassiliicoccaceae archaeon UBA404','species'),(1915661,1712382,'Methanomassiliicoccaceae archaeon UBA407','species'),(1915662,1712382,'Methanomassiliicoccaceae archaeon UBA408','species'),(1915663,1712382,'Methanomassiliicoccaceae archaeon UBA409','species'),(1915664,1712382,'Methanomassiliicoccaceae archaeon UBA414','species'),(1915665,1712382,'Methanomassiliicoccaceae archaeon UBA415','species'),(1915666,1712382,'Methanomassiliicoccaceae archaeon UBA421','species'),(1915667,1712382,'Methanomassiliicoccaceae archaeon UBA422','species'),(1915668,1712382,'Methanomassiliicoccaceae archaeon UBA427','species'),(1915669,1712382,'Methanomassiliicoccaceae archaeon UBA472','species'),(1915670,1712382,'Methanomassiliicoccaceae archaeon UBA48','species'),(1915671,1712382,'Methanomassiliicoccaceae archaeon UBA480','species'),(1915672,1712382,'Methanomassiliicoccaceae archaeon UBA481','species'),(1915673,1712382,'Methanomassiliicoccaceae archaeon UBA482','species'),(1915674,1712382,'Methanomassiliicoccaceae archaeon UBA483','species'),(1915675,1712382,'Methanomassiliicoccaceae archaeon UBA537','species'),(1915676,1712382,'Methanomassiliicoccaceae archaeon UBA593','species'),(1915677,1712382,'Methanomassiliicoccaceae archaeon UBA71','species'),(1915678,1712382,'Methanomassiliicoccaceae archaeon UBA72','species'),(1915679,1712382,'Methanomassiliicoccaceae archaeon UBA75','species'),(1915680,41289,'Methanosarcinaceae archaeon UBA151','species'),(1915681,41289,'Methanosarcinaceae archaeon UBA282','species'),(1915682,41289,'Methanosarcinaceae archaeon UBA470','species'),(1915683,1915612,'Nitrososphaeraceae archaeon UBA272','species'),(1915684,1915612,'Nitrososphaeraceae archaeon UBA273','species'),(1915685,1915612,'Nitrososphaeraceae archaeon UBA347','species'),(1915686,1915612,'Nitrososphaeraceae archaeon UBA348','species'),(1915687,1915612,'Nitrososphaeraceae archaeon UBA466','species'),(1915688,1915612,'Nitrososphaeraceae archaeon UBA536','species'),(1915689,39662,'Methanomicrobiaceae archaeon UBA2','species'),(1915690,39662,'Methanomicrobiaceae archaeon UBA206','species'),(1915691,39662,'Methanomicrobiaceae archaeon UBA207','species'),(1915692,39662,'Methanomicrobiaceae archaeon UBA436','species'),(1915693,1811719,'Methanoregulaceae archaeon UBA288','species'),(1915694,1811719,'Methanoregulaceae archaeon UBA467','species'),(1915695,1915613,'Methanosaetaceae archaeon UBA116','species'),(1915696,459247,'Methanomicrobia archaeon UBA590','species'),(1915697,31932,'unclassified Nitrosopumilales','no rank'),(1915698,1033996,'unclassified Nitrososphaerales','no rank'),(1915699,1577790,'Methanomassiliicoccales archaeon UBA147','species'),(1915700,1577790,'Methanomassiliicoccales archaeon UBA149','species'),(1915701,1577790,'Methanomassiliicoccales archaeon UBA280','species'),(1915702,38064,'Methanomicrobiales archaeon UBA81','species'),(1915703,588815,'Methanosarcinales archaeon UBA203','species'),(1915704,588815,'Methanosarcinales archaeon UBA261','species'),(1915705,1915697,'Nitrosopumilales archaeon UBA218','species'),(1915706,1915697,'Nitrosopumilales archaeon UBA219','species'),(1915707,1915697,'Nitrosopumilales archaeon UBA459','species'),(1915708,1915698,'Nitrososphaerales archaeon UBA213','species'),(1915709,1919231,'Thermoplasmatales archaeon UBA262','species'),(1915710,1919231,'Thermoplasmatales archaeon UBA263','species'),(1915711,1919231,'Thermoplasmatales archaeon UBA266','species'),(1915712,1919231,'Thermoplasmatales archaeon UBA268','species'),(1915713,1919231,'Thermoplasmatales archaeon UBA269','species'),(1915714,1919231,'Thermoplasmatales archaeon UBA270','species'),(1915715,1919231,'Thermoplasmatales archaeon UBA444','species'),(1915716,1919231,'Thermoplasmatales archaeon UBA445','species'),(1915717,1919231,'Thermoplasmatales archaeon UBA447','species'),(1915718,1919231,'Thermoplasmatales archaeon UBA504','species'),(1915719,1919231,'Thermoplasmatales archaeon UBA505','species'),(1915720,1919231,'Thermoplasmatales archaeon UBA507','species'),(1915721,1919231,'Thermoplasmatales archaeon UBA508','species'),(1915722,1919231,'Thermoplasmatales archaeon UBA509','species'),(1915723,1919231,'Thermoplasmatales archaeon UBA511','species'),(1915724,1919231,'Thermoplasmatales archaeon UBA512','species'),(1915725,1919231,'Thermoplasmatales archaeon UBA513','species'),(1915726,1919231,'Thermoplasmatales archaeon UBA516','species'),(1915727,1919231,'Thermoplasmatales archaeon UBA517','species'),(1915728,1919231,'Thermoplasmatales archaeon UBA518','species'),(1915729,1919231,'Thermoplasmatales archaeon UBA520','species'),(1915730,1919231,'Thermoplasmatales archaeon UBA521','species'),(1915731,1919231,'Thermoplasmatales archaeon UBA522','species'),(1915732,1919231,'Thermoplasmatales archaeon UBA564','species'),(1915733,1919231,'Thermoplasmatales archaeon UBA565','species'),(1915734,1919231,'Thermoplasmatales archaeon UBA566','species'),(1915735,1919231,'Thermoplasmatales archaeon UBA568','species'),(1915736,1919231,'Thermoplasmatales archaeon UBA570','species'),(1915737,1919231,'Thermoplasmatales archaeon UBA571','species'),(1915738,1919231,'Thermoplasmatales archaeon UBA572','species'),(1915739,1919231,'Thermoplasmatales archaeon UBA574','species'),(1915740,1919231,'Thermoplasmatales archaeon UBA576','species'),(1915741,1919231,'Thermoplasmatales archaeon UBA577','species'),(1915742,1919231,'Thermoplasmatales archaeon UBA578','species'),(1915743,1919231,'Thermoplasmatales archaeon UBA579','species'),(1915744,1919231,'Thermoplasmatales archaeon UBA580','species'),(1915745,1919231,'Thermoplasmatales archaeon UBA582','species'),(1915746,1919231,'Thermoplasmatales archaeon UBA611','species'),(1915747,1919231,'Thermoplasmatales archaeon UBA612','species'),(1915748,1919231,'Thermoplasmatales archaeon UBA613','species'),(1915749,1919231,'Thermoplasmatales archaeon UBA616','species'),(1915750,1919231,'Thermoplasmatales archaeon UBA617','species'),(1915751,1234666,'Thermoplasmata archaeon UBA184','species'),(1915752,1234666,'Thermoplasmata archaeon UBA61','species'),(1915753,1104572,'Thaumarchaeota archaeon UBA141','species'),(1915754,1104572,'Thaumarchaeota archaeon UBA160','species'),(1915755,1104572,'Thaumarchaeota archaeon UBA164','species'),(1915756,1104572,'Thaumarchaeota archaeon UBA183','species'),(1915757,1104572,'Thaumarchaeota archaeon UBA201','species'),(1915758,1104572,'Thaumarchaeota archaeon UBA223','species'),(1915759,1104572,'Thaumarchaeota archaeon UBA539','species'),(1915760,1104572,'Thaumarchaeota archaeon UBA57','species'),(1915761,115531,'Euryarchaeota archaeon UBA186','species'),(1915762,115531,'Euryarchaeota archaeon UBA198','species'),(1915763,115531,'Euryarchaeota archaeon UBA202','species'),(1915764,115531,'Euryarchaeota archaeon UBA211','species'),(1915765,115531,'Euryarchaeota archaeon UBA24','species'),(1915766,115531,'Euryarchaeota archaeon UBA287','species'),(1915767,115531,'Euryarchaeota archaeon UBA33','species'),(1915768,115531,'Euryarchaeota archaeon UBA346','species'),(1915769,347538,'Euryarchaeota archaeon UBA102','species'),(1915770,347538,'Euryarchaeota archaeon UBA136','species'),(1915771,347538,'Euryarchaeota archaeon UBA138','species'),(1915772,347538,'Euryarchaeota archaeon UBA139','species'),(1915773,347538,'Euryarchaeota archaeon UBA169','species'),(1915774,347538,'Euryarchaeota archaeon UBA440','species'),(1915775,347538,'Euryarchaeota archaeon UBA488','species'),(1915776,347538,'Euryarchaeota archaeon UBA491','species'),(1915777,115531,'Euryarchaeota archaeon UBA585','species'),(1915778,115531,'Euryarchaeota archaeon UBA65','species'),(1915779,115531,'Euryarchaeota archaeon UBA67','species'),(1915780,133814,'Euryarchaeota archaeon UBA10','species'),(1915781,133814,'Euryarchaeota archaeon UBA100','species'),(1915782,133814,'Euryarchaeota archaeon UBA101','species'),(1915783,133814,'Euryarchaeota archaeon UBA103','species'),(1915784,133814,'Euryarchaeota archaeon UBA104','species'),(1915785,133814,'Euryarchaeota archaeon UBA105','species'),(1915786,133814,'Euryarchaeota archaeon UBA106','species'),(1915787,133814,'Euryarchaeota archaeon UBA107','species'),(1915788,133814,'Euryarchaeota archaeon UBA108','species'),(1915789,133814,'Euryarchaeota archaeon UBA109','species'),(1915790,133814,'Euryarchaeota archaeon UBA11','species'),(1915791,133814,'Euryarchaeota archaeon UBA110','species'),(1915792,133814,'Euryarchaeota archaeon UBA111','species'),(1915793,133814,'Euryarchaeota archaeon UBA112','species'),(1915794,133814,'Euryarchaeota archaeon UBA12','species'),(1915795,133814,'Euryarchaeota archaeon UBA120','species'),(1915796,133814,'Euryarchaeota archaeon UBA121','species'),(1915797,133814,'Euryarchaeota archaeon UBA122','species'),(1915798,133814,'Euryarchaeota archaeon UBA123','species'),(1915799,133814,'Euryarchaeota archaeon UBA124','species'),(1915800,133814,'Euryarchaeota archaeon UBA125','species'),(1915801,133814,'Euryarchaeota archaeon UBA126','species'),(1915802,133814,'Euryarchaeota archaeon UBA127','species'),(1915803,133814,'Euryarchaeota archaeon UBA128','species'),(1915804,133814,'Euryarchaeota archaeon UBA129','species'),(1915805,133814,'Euryarchaeota archaeon UBA13','species'),(1915806,133814,'Euryarchaeota archaeon UBA130','species'),(1915807,133814,'Euryarchaeota archaeon UBA131','species'),(1915808,133814,'Euryarchaeota archaeon UBA132','species'),(1915809,133814,'Euryarchaeota archaeon UBA133','species'),(1915810,133814,'Euryarchaeota archaeon UBA134','species'),(1915811,133814,'Euryarchaeota archaeon UBA137','species'),(1915812,133814,'Euryarchaeota archaeon UBA14','species'),(1915813,133814,'Euryarchaeota archaeon UBA15','species'),(1915814,133814,'Euryarchaeota archaeon UBA16','species'),(1915815,133814,'Euryarchaeota archaeon UBA17','species'),(1915816,133814,'Euryarchaeota archaeon UBA170','species'),(1915817,133814,'Euryarchaeota archaeon UBA171','species'),(1915818,133814,'Euryarchaeota archaeon UBA172','species'),(1915819,133814,'Euryarchaeota archaeon UBA173','species'),(1915820,133814,'Euryarchaeota archaeon UBA174','species'),(1915821,133814,'Euryarchaeota archaeon UBA175','species'),(1915822,133814,'Euryarchaeota archaeon UBA177','species'),(1915823,133814,'Euryarchaeota archaeon UBA178','species'),(1915824,133814,'Euryarchaeota archaeon UBA179','species'),(1915825,133814,'Euryarchaeota archaeon UBA18','species'),(1915826,133814,'Euryarchaeota archaeon UBA180','species'),(1915827,133814,'Euryarchaeota archaeon UBA181','species'),(1915828,133814,'Euryarchaeota archaeon UBA182','species'),(1915829,133814,'Euryarchaeota archaeon UBA19','species'),(1915830,133814,'Euryarchaeota archaeon UBA191','species'),(1915831,133814,'Euryarchaeota archaeon UBA192','species'),(1915832,133814,'Euryarchaeota archaeon UBA193','species'),(1915833,133814,'Euryarchaeota archaeon UBA194','species'),(1915834,133814,'Euryarchaeota archaeon UBA195','species'),(1915835,133814,'Euryarchaeota archaeon UBA196','species'),(1915836,133814,'Euryarchaeota archaeon UBA197','species'),(1915837,133814,'Euryarchaeota archaeon UBA199','species'),(1915838,133814,'Euryarchaeota archaeon UBA20','species'),(1915839,133814,'Euryarchaeota archaeon UBA200','species'),(1915840,133814,'Euryarchaeota archaeon UBA209','species'),(1915841,133814,'Euryarchaeota archaeon UBA21','species'),(1915842,133814,'Euryarchaeota archaeon UBA214','species'),(1915843,133814,'Euryarchaeota archaeon UBA215','species'),(1915844,133814,'Euryarchaeota archaeon UBA22','species'),(1915845,133814,'Euryarchaeota archaeon UBA220','species'),(1915846,133814,'Euryarchaeota archaeon UBA221','species'),(1915847,133814,'Euryarchaeota archaeon UBA222','species'),(1915848,133814,'Euryarchaeota archaeon UBA224','species'),(1915849,133814,'Euryarchaeota archaeon UBA225','species'),(1915850,133814,'Euryarchaeota archaeon UBA226','species'),(1915851,133814,'Euryarchaeota archaeon UBA227','species'),(1915852,133814,'Euryarchaeota archaeon UBA228','species'),(1915853,133814,'Euryarchaeota archaeon UBA229','species'),(1915854,133814,'Euryarchaeota archaeon UBA23','species'),(1915855,133814,'Euryarchaeota archaeon UBA242','species'),(1915856,133814,'Euryarchaeota archaeon UBA249','species'),(1915857,133814,'Euryarchaeota archaeon UBA25','species'),(1915859,133814,'Euryarchaeota archaeon UBA250','species'),(1915860,133814,'Euryarchaeota archaeon UBA251','species'),(1915861,133814,'Euryarchaeota archaeon UBA252','species'),(1915862,133814,'Euryarchaeota archaeon UBA253','species'),(1915863,133814,'Euryarchaeota archaeon UBA255','species'),(1915864,133814,'Euryarchaeota archaeon UBA256','species'),(1915865,133814,'Euryarchaeota archaeon UBA257','species'),(1915866,133814,'Euryarchaeota archaeon UBA258','species'),(1915867,133814,'Euryarchaeota archaeon UBA259','species'),(1915868,133814,'Euryarchaeota archaeon UBA26','species'),(1915869,133814,'Euryarchaeota archaeon UBA260','species'),(1915870,133814,'Euryarchaeota archaeon UBA27','species'),(1915871,133814,'Euryarchaeota archaeon UBA28','species'),(1915872,133814,'Euryarchaeota archaeon UBA29','species'),(1915873,133814,'Euryarchaeota archaeon UBA3','species'),(1915874,133814,'Euryarchaeota archaeon UBA30','species'),(1915875,133814,'Euryarchaeota archaeon UBA31','species'),(1915876,133814,'Euryarchaeota archaeon UBA34','species'),(1915877,133814,'Euryarchaeota archaeon UBA35','species'),(1915878,133814,'Euryarchaeota archaeon UBA36','species'),(1915879,133814,'Euryarchaeota archaeon UBA37','species'),(1915880,133814,'Euryarchaeota archaeon UBA38','species'),(1915881,133814,'Euryarchaeota archaeon UBA39','species'),(1915882,133814,'Euryarchaeota archaeon UBA4','species'),(1915883,133814,'Euryarchaeota archaeon UBA40','species'),(1915884,133814,'Euryarchaeota archaeon UBA41','species'),(1915885,133814,'Euryarchaeota archaeon UBA433','species'),(1915886,133814,'Euryarchaeota archaeon UBA438','species'),(1915887,133814,'Euryarchaeota archaeon UBA439','species'),(1915888,133814,'Euryarchaeota archaeon UBA441','species'),(1915889,133814,'Euryarchaeota archaeon UBA442','species'),(1915890,133814,'Euryarchaeota archaeon UBA443','species'),(1915891,133814,'Euryarchaeota archaeon UBA461','species'),(1915892,133814,'Euryarchaeota archaeon UBA462','species'),(1915893,133814,'Euryarchaeota archaeon UBA463','species'),(1915894,133814,'Euryarchaeota archaeon UBA464','species'),(1915895,133814,'Euryarchaeota archaeon UBA465','species'),(1915896,133814,'Euryarchaeota archaeon UBA484','species'),(1915897,133814,'Euryarchaeota archaeon UBA485','species'),(1915898,133814,'Euryarchaeota archaeon UBA486','species'),(1915899,133814,'Euryarchaeota archaeon UBA487','species'),(1915900,133814,'Euryarchaeota archaeon UBA49','species'),(1915901,133814,'Euryarchaeota archaeon UBA494','species'),(1915902,133814,'Euryarchaeota archaeon UBA495','species'),(1915903,133814,'Euryarchaeota archaeon UBA496','species'),(1915904,133814,'Euryarchaeota archaeon UBA497','species'),(1915905,133814,'Euryarchaeota archaeon UBA498','species'),(1915906,133814,'Euryarchaeota archaeon UBA499','species'),(1915907,133814,'Euryarchaeota archaeon UBA50','species'),(1915908,133814,'Euryarchaeota archaeon UBA500','species'),(1915909,133814,'Euryarchaeota archaeon UBA501','species'),(1915910,133814,'Euryarchaeota archaeon UBA502','species'),(1915911,133814,'Euryarchaeota archaeon UBA503','species'),(1915912,133814,'Euryarchaeota archaeon UBA51','species'),(1915913,133814,'Euryarchaeota archaeon UBA52','species'),(1915914,133814,'Euryarchaeota archaeon UBA528','species'),(1915915,133814,'Euryarchaeota archaeon UBA529','species'),(1915916,133814,'Euryarchaeota archaeon UBA53','species'),(1915917,133814,'Euryarchaeota archaeon UBA530','species'),(1915918,133814,'Euryarchaeota archaeon UBA531','species'),(1915919,133814,'Euryarchaeota archaeon UBA538','species'),(1915920,133814,'Euryarchaeota archaeon UBA54','species'),(1915921,133814,'Euryarchaeota archaeon UBA540','species'),(1915922,133814,'Euryarchaeota archaeon UBA542','species'),(1915923,133814,'Euryarchaeota archaeon UBA545','species'),(1915924,133814,'Euryarchaeota archaeon UBA546','species'),(1915925,133814,'Euryarchaeota archaeon UBA547','species'),(1915926,133814,'Euryarchaeota archaeon UBA548','species'),(1915927,133814,'Euryarchaeota archaeon UBA549','species'),(1915928,133814,'Euryarchaeota archaeon UBA550','species'),(1915929,133814,'Euryarchaeota archaeon UBA551','species'),(1915930,133814,'Euryarchaeota archaeon UBA552','species'),(1915931,133814,'Euryarchaeota archaeon UBA553','species'),(1915932,133814,'Euryarchaeota archaeon UBA554','species'),(1915933,133814,'Euryarchaeota archaeon UBA555','species'),(1915934,133814,'Euryarchaeota archaeon UBA556','species'),(1915935,133814,'Euryarchaeota archaeon UBA557','species'),(1915936,133814,'Euryarchaeota archaeon UBA558','species'),(1915937,133814,'Euryarchaeota archaeon UBA559','species'),(1915938,133814,'Euryarchaeota archaeon UBA56','species'),(1915939,133814,'Euryarchaeota archaeon UBA560','species'),(1915940,133814,'Euryarchaeota archaeon UBA561','species'),(1915941,133814,'Euryarchaeota archaeon UBA562','species'),(1915942,133814,'Euryarchaeota archaeon UBA563','species'),(1915943,133814,'Euryarchaeota archaeon UBA58','species'),(1915944,133814,'Euryarchaeota archaeon UBA584','species'),(1915945,133814,'Euryarchaeota archaeon UBA59','species'),(1915946,133814,'Euryarchaeota archaeon UBA595','species'),(1915947,133814,'Euryarchaeota archaeon UBA596','species'),(1915948,133814,'Euryarchaeota archaeon UBA597','species'),(1915949,133814,'Euryarchaeota archaeon UBA598','species'),(1915950,133814,'Euryarchaeota archaeon UBA599','species'),(1915951,133814,'Euryarchaeota archaeon UBA60','species'),(1915952,133814,'Euryarchaeota archaeon UBA600','species'),(1915953,133814,'Euryarchaeota archaeon UBA601','species'),(1915954,133814,'Euryarchaeota archaeon UBA602','species'),(1915955,133814,'Euryarchaeota archaeon UBA603','species'),(1915956,133814,'Euryarchaeota archaeon UBA604','species'),(1915957,133814,'Euryarchaeota archaeon UBA605','species'),(1915958,133814,'Euryarchaeota archaeon UBA606','species'),(1915959,133814,'Euryarchaeota archaeon UBA607','species'),(1915960,133814,'Euryarchaeota archaeon UBA608','species'),(1915961,133814,'Euryarchaeota archaeon UBA609','species'),(1915962,133814,'Euryarchaeota archaeon UBA610','species'),(1915963,133814,'Euryarchaeota archaeon UBA618','species'),(1915964,133814,'Euryarchaeota archaeon UBA619','species'),(1915965,133814,'Euryarchaeota archaeon UBA62','species'),(1915966,133814,'Euryarchaeota archaeon UBA620','species'),(1915967,133814,'Euryarchaeota archaeon UBA621','species'),(1915968,133814,'Euryarchaeota archaeon UBA622','species'),(1915969,133814,'Euryarchaeota archaeon UBA623','species'),(1915970,133814,'Euryarchaeota archaeon UBA63','species'),(1915971,133814,'Euryarchaeota archaeon UBA66','species'),(1915972,133814,'Euryarchaeota archaeon UBA68','species'),(1915973,133814,'Euryarchaeota archaeon UBA69','species'),(1915974,133814,'Euryarchaeota archaeon UBA82','species'),(1915975,133814,'Euryarchaeota archaeon UBA83','species'),(1915976,133814,'Euryarchaeota archaeon UBA84','species'),(1915977,133814,'Euryarchaeota archaeon UBA85','species'),(1915978,133814,'Euryarchaeota archaeon UBA86','species'),(1915979,133814,'Euryarchaeota archaeon UBA87','species'),(1915980,133814,'Euryarchaeota archaeon UBA88','species'),(1915981,133814,'Euryarchaeota archaeon UBA89','species'),(1915982,133814,'Euryarchaeota archaeon UBA9','species'),(1915983,133814,'Euryarchaeota archaeon UBA90','species'),(1915984,133814,'Euryarchaeota archaeon UBA91','species'),(1915985,133814,'Euryarchaeota archaeon UBA98','species'),(1915986,133814,'Euryarchaeota archaeon UBA99','species'),(1915987,1462422,'unclassified Candidatus Parvarchaeota','no rank'),(1915988,1915410,'unclassified Candidatus Verstraetearchaeota','no rank'),(1915989,1700837,'Candidatus Bathyarchaeota archaeon UBA185','species'),(1915990,1700837,'Candidatus Bathyarchaeota archaeon UBA233','species'),(1915991,1700837,'Candidatus Bathyarchaeota archaeon UBA589','species'),(1915992,1046942,'Candidatus Diapherotrites archaeon UBA493','species'),(1915993,1801634,'Candidatus Micrarchaeota archaeon UBA267','species'),(1915994,1801634,'Candidatus Micrarchaeota archaeon UBA448','species'),(1915995,1801634,'Candidatus Micrarchaeota archaeon UBA510','species'),(1915996,1801634,'Candidatus Micrarchaeota archaeon UBA514','species'),(1915997,1801634,'Candidatus Micrarchaeota archaeon UBA523','species'),(1915998,1801634,'Candidatus Micrarchaeota archaeon UBA524','species'),(1915999,1801634,'Candidatus Micrarchaeota archaeon UBA581','species'),(1916000,1801634,'Candidatus Micrarchaeota archaeon UBA615','species'),(1916001,1801634,'Candidatus Micrarchaeota archaeon UBA93','species'),(1916002,1801634,'Candidatus Micrarchaeota archaeon UBA95','species'),(1916003,1801634,'Candidatus Micrarchaeota archaeon UBA96','species'),(1916004,1801634,'Candidatus Micrarchaeota archaeon UBA97','species'),(1916005,1801617,'Candidatus Pacearchaeota archaeon UBA284','species'),(1916006,1801617,'Candidatus Pacearchaeota archaeon UBA73','species'),(1916007,1801617,'Candidatus Pacearchaeota archaeon UBA92','species'),(1916008,1915987,'Candidatus Parvarchaeota archaeon UBA264','species'),(1916009,1915987,'Candidatus Parvarchaeota archaeon UBA265','species'),(1916010,1915987,'Candidatus Parvarchaeota archaeon UBA446','species'),(1916011,1915987,'Candidatus Parvarchaeota archaeon UBA449','species'),(1916012,1915987,'Candidatus Parvarchaeota archaeon UBA506','species'),(1916013,1915987,'Candidatus Parvarchaeota archaeon UBA515','species'),(1916014,1915987,'Candidatus Parvarchaeota archaeon UBA519','species'),(1916015,1915987,'Candidatus Parvarchaeota archaeon UBA569','species'),(1916016,1915987,'Candidatus Parvarchaeota archaeon UBA573','species'),(1916017,1915987,'Candidatus Parvarchaeota archaeon UBA575','species'),(1916018,1915987,'Candidatus Parvarchaeota archaeon UBA614','species'),(1916019,1915988,'Candidatus Verstraetearchaeota archaeon UBA156','species'),(1916020,1915988,'Candidatus Verstraetearchaeota archaeon UBA76','species'),(1916021,1801616,'Candidatus Woesearchaeota archaeon UBA119','species'),(1916022,1801616,'Candidatus Woesearchaeota archaeon UBA142','species'),(1916023,1801616,'Candidatus Woesearchaeota archaeon UBA153','species'),(1916024,1801616,'Candidatus Woesearchaeota archaeon UBA489','species'),(1916025,1801616,'Candidatus Woesearchaeota archaeon UBA492','species'),(1916026,1801616,'Candidatus Woesearchaeota archaeon UBA525','species'),(1916027,1801616,'Candidatus Woesearchaeota archaeon UBA544','species'),(1916028,1801616,'Candidatus Woesearchaeota archaeon UBA94','species'),(1916029,50495,'Rorippa alpina','species'),(1916030,50495,'Rorippa atlantica','species'),(1916031,50495,'Rorippa austroamericana','species'),(1916032,50495,'Rorippa beckii','species'),(1916033,50495,'Rorippa calycina','species'),(1916034,50495,'Rorippa clandestina','species'),(1916035,50495,'Rorippa dogadovae','species'),(1916036,50498,'Rorippa palustris subsp. hispida','subspecies'),(1916037,50495,'Rorippa humifusa','species'),(1916038,50495,'Rorippa kurdica','species'),(1916039,50495,'Rorippa laurentii','species'),(1916040,50495,'Rorippa mandonii','species'),(1916041,50495,'Rorippa mexicana','species'),(1916042,50495,'Rorippa micrantha','species'),(1916043,50495,'Rorippa microtitis','species'),(1916044,50495,'Rorippa nana','species'),(1916045,50495,'Rorippa pinnata','species'),(1916046,50495,'Rorippa sarmentosa','species'),(1916047,50495,'Rorippa sphaerocarpa','species'),(1916048,50495,'Rorippa subumbellata','species'),(1916049,1988,'Actinomadura sp. DS-MS-114','species'),(1916071,561,'Escherichia sp. 260038','species'),(1916073,71927,'Termitomyces sp.','species'),(1916074,54695,'Acephala/Phialocephala sp.','species'),(1916075,222512,'Alatospora sp.','species'),(1916076,253308,'Articulospora sp.','species'),(1916077,412486,'Cystodendron sp.','species'),(1916078,293392,'Gyoerffyella sp.','species'),(1916079,41247,'Mycena sp.','species'),(1916080,576134,'Phialocephala cf. fortinii','species'),(1916081,76331,'Megasporoporia sp.','species'),(1916082,96574,'Alteromonadaceae bacterium','species'),(1916083,2019,'Thermomonospora sp. CIF 1','species'),(1916084,79650,'Hydrobates socorroensis','species'),(1916085,34384,'Paraphyton','genus'),(1916086,194,'Campylobacter sp. PNUSAC001013','species'),(1916087,194,'Campylobacter sp. PNUSAC001014','species'),(1916088,194,'Campylobacter sp. PNUSAC001015','species'),(1916089,194,'Campylobacter sp. PNUSAC001016','species'),(1916090,34384,'Lophophyton','genus'),(1916091,1916090,'Lophophyton gallinae','species'),(1916093,52124,'Hydrobates leucorhous leucorhous','subspecies'),(1916094,79650,'Hydrobates cheimomnestes','species'),(1916095,79633,'Hydrobates tethys tethys','subspecies'),(1916096,79631,'Hydrobates furcatus plumbeus','subspecies'),(1916097,12333,'Vibrio phage J14','species'),(1916098,196894,'Escherichia phage Utah','species'),(1916099,196896,'Pseudomonas phage Zigelbrucke','species'),(1916100,50443,'Hydropsyche homunculus','species'),(1916101,329157,'Pectobacterium phage PP74','species'),(1916103,12333,'Staphylococcus phage MRSA107','species'),(1916104,126956,'Strigamia sp. PD6126','species'),(1916105,126956,'Strigamia sp. PD6124','species'),(1916107,12333,'Pseudoalteromonas phage C5a','species'),(1916112,196894,'Mycobacterium phage Abdiel','species'),(1916113,196894,'Mycobacterium phage Achebe','species'),(1916114,196894,'Mycobacterium phage Bruiser','species'),(1916115,196894,'Mycobacterium phage Eris','species'),(1916116,196894,'Mycobacterium phage Millski','species'),(1916117,196894,'Mycobacterium phage Palestino','species'),(1916118,79651,'Hydrobates pelagicus pelagicus','subspecies'),(1916119,79651,'Hydrobates pelagicus melitensis','subspecies'),(1916120,196894,'Mycobacterium phage LeoAvram','species'),(1916121,196894,'Mycobacterium phage Prann','species'),(1916122,35588,'Myxobolus axelrodi','species'),(1916133,34416,'Microbotryum sp.','species'),(1916136,35303,'Balsa virus','species'),(1916137,35303,'Coot Bay virus','species'),(1916138,35303,'Rio Chico virus','species'),(1916151,12333,'Streptococcus phage IPP10','species'),(1916152,12333,'Streptococcus phage IPP11','species'),(1916153,12333,'Streptococcus phage IPP12','species'),(1916154,12333,'Streptococcus phage IPP14','species'),(1916155,12333,'Streptococcus phage IPP15','species'),(1916156,12333,'Streptococcus phage IPP16','species'),(1916157,12333,'Streptococcus phage IPP17','species'),(1916158,12333,'Streptococcus phage IPP18','species'),(1916159,12333,'Streptococcus phage IPP19','species'),(1916160,12333,'Streptococcus phage IPP20','species'),(1916161,12333,'Streptococcus phage IPP21','species'),(1916162,12333,'Streptococcus phage IPP22','species'),(1916163,12333,'Streptococcus phage IPP23','species'),(1916164,12333,'Streptococcus phage IPP24','species'),(1916165,12333,'Streptococcus phage IPP25','species'),(1916166,12333,'Streptococcus phage IPP26','species'),(1916167,12333,'Streptococcus phage IPP27','species'),(1916168,12333,'Streptococcus phage IPP28','species'),(1916169,12333,'Streptococcus phage IPP29','species'),(1916170,12333,'Streptococcus phage IPP30','species'),(1916171,12333,'Streptococcus phage IPP31','species'),(1916172,12333,'Streptococcus phage IPP32','species'),(1916173,12333,'Streptococcus phage IPP34','species'),(1916174,12333,'Streptococcus phage IPP35','species'),(1916175,12333,'Streptococcus phage IPP36','species'),(1916176,12333,'Streptococcus phage IPP37','species'),(1916177,12333,'Streptococcus phage IPP38','species'),(1916178,12333,'Streptococcus phage IPP39','species'),(1916179,12333,'Streptococcus phage IPP40','species'),(1916180,12333,'Streptococcus phage IPP41','species'),(1916181,12333,'Streptococcus phage IPP42','species'),(1916182,12333,'Streptococcus phage IPP43','species'),(1916183,12333,'Streptococcus phage IPP44','species'),(1916184,12333,'Streptococcus phage IPP45','species'),(1916185,12333,'Streptococcus phage IPP46','species'),(1916186,12333,'Streptococcus phage IPP48','species'),(1916187,12333,'Streptococcus phage IPP5','species'),(1916188,12333,'Streptococcus phage IPP50','species'),(1916189,12333,'Streptococcus phage IPP51','species'),(1916190,12333,'Streptococcus phage IPP52','species'),(1916191,12333,'Streptococcus phage IPP53','species'),(1916192,12333,'Streptococcus phage IPP54','species'),(1916193,12333,'Streptococcus phage IPP55','species'),(1916194,12333,'Streptococcus phage IPP57','species'),(1916195,12333,'Streptococcus phage IPP58','species'),(1916196,12333,'Streptococcus phage IPP60','species'),(1916197,12333,'Streptococcus phage IPP61','species'),(1916198,12333,'Streptococcus phage IPP62','species'),(1916199,12333,'Streptococcus phage IPP63','species'),(1916200,12333,'Streptococcus phage IPP64','species'),(1916201,12333,'Streptococcus phage IPP65','species'),(1916202,12333,'Streptococcus phage IPP66','species'),(1916203,12333,'Streptococcus phage IPP67','species'),(1916204,12333,'Streptococcus phage IPP68','species'),(1916205,12333,'Streptococcus phage IPP69','species'),(1916206,12333,'Streptococcus phage IPP8','species'),(1916207,12333,'Streptococcus phage IPP9','species'),(1916214,1906119,'Candidatus Gastranaerophilales bacterium HUM_2','species'),(1916215,1906119,'Candidatus Gastranaerophilales bacterium HUM_22','species'),(1916216,1906119,'Candidatus Gastranaerophilales bacterium HUM_11','species'),(1916217,1906119,'Candidatus Gastranaerophilales bacterium HUM_3','species'),(1916218,1906119,'Candidatus Gastranaerophilales bacterium HUM_4','species'),(1916219,1906119,'Candidatus Gastranaerophilales bacterium HUM_19','species'),(1916220,1906119,'Candidatus Gastranaerophilales bacterium HUM_17','species'),(1916221,1906119,'Candidatus Gastranaerophilales bacterium HUM_13','species'),(1916222,1906119,'Candidatus Gastranaerophilales bacterium HUM_23','species'),(1916223,1906119,'Candidatus Gastranaerophilales bacterium HUM_16','species'),(1916224,1906119,'Candidatus Gastranaerophilales bacterium HUM_15','species'),(1916225,1906119,'Candidatus Gastranaerophilales bacterium HUM_12','species'),(1916226,1906119,'Candidatus Gastranaerophilales bacterium HUM_6','species'),(1916227,1906119,'Candidatus Gastranaerophilales bacterium HUM_14','species'),(1916228,1906119,'Candidatus Gastranaerophilales bacterium HUM_7','species'),(1916229,1906119,'Candidatus Gastranaerophilales bacterium HUM_10','species'),(1916230,1906119,'Candidatus Gastranaerophilales bacterium HUM_8','species'),(1916231,1906119,'Candidatus Gastranaerophilales bacterium HUM_18','species'),(1916232,1906119,'Candidatus Gastranaerophilales bacterium HUM_20','species'),(1916233,373097,'Gambierdiscus lapillus','species'),(1916236,1761477,'Tomato brown rugose fruit virus-israeli','no rank'),(1916237,11287,'Viral hemorrhagic septicemia virus Ia','no rank'),(1916238,51117,'Millepora sp. RR-2016','species'),(1916239,583582,'Abacoclytus felicisrosettae','species'),(1916240,583528,'Derolus subaureus','species'),(1916241,1133208,'Ecitomorpha nevermanni','species'),(1916242,584375,'Zelota sumatrana','species'),(1916243,584060,'Bisaltes','genus'),(1916244,1916243,'Bisaltes picticornis','species'),(1916245,619369,'Ecitoglossa','genus'),(1916246,1916245,'Ecitoglossa quadriceps','species'),(1916247,584067,'Gibbestoloides','genus'),(1916248,1916247,'Gibbestoloides compacta','species'),(1916249,1886657,'Labidoglobus','genus'),(1916250,1916249,'Labidoglobus nevermanni','species'),(1916251,1886657,'Labidopullus','genus'),(1916252,1916251,'Labidopullus appendiculatus','species'),(1916253,584060,'Neosybra','genus'),(1916254,1916253,'Neosybra fuscofasciata','species'),(1916255,1916260,'Plectromerus','genus'),(1916256,1916255,'Plectromerus navassae','species'),(1916257,1916255,'Plectromerus pinicola','species'),(1916258,1916255,'Plectromerus pumilus','species'),(1916259,1916255,'Plectromerus ramosi','species'),(1916260,79510,'Plectromerini','tribe'),(1916261,3689,'Populus x rasumowskiana','species'),(1916262,186267,'Airampoa','genus'),(1916263,1916262,'Airampoa aurata','species'),(1916266,130163,'Pediocactus bradyi','species'),(1916267,2004590,'Acianthera aberrans','species'),(1916268,2004590,'Acianthera breedlovei','species'),(1916269,2004590,'Acianthera butcheri','species'),(1916270,2004590,'Acianthera cabiriae','species'),(1916271,2004590,'Acianthera crassilabia','species'),(1916272,2004590,'Acianthera geminicaulina','species'),(1916273,2004590,'Acianthera hamata','species'),(1916274,2004590,'Acianthera hondurensis','species'),(1916276,2004590,'Acianthera lepidota','species'),(1916277,38147,'Pleurothallis erosa','species'),(1916278,1499148,'Kraenzlinella anfracta','species'),(1916279,3689,'Populus komarovii','species'),(1916283,193463,'Blumenbachia sp. B 1485','species'),(1916284,37823,'Caiophora aconquijae','species'),(1916285,37823,'Caiophora arechavaletae','species'),(1916286,37823,'Caiophora chuquisacana','species'),(1916287,37823,'Caiophora dederichiorum','species'),(1916288,37823,'Caiophora pentlandii','species'),(1916289,37831,'Loasa martinii','species'),(1916290,37831,'Loasa pinnatifida','species'),(1916291,5529,'Metarhizium sp. ZHC-2016','species'),(1916293,958,'Bdellovibrio sp. salishius','species'),(1916294,590,'Salmonella sp. 178897','species'),(1916295,620,'Shigella sp. 255528','species'),(1916296,620,'Shigella sp. 283097','species'),(1916297,620,'Shigella sp. 279345','species'),(1916298,620,'Shigella sp. 279355','species'),(1916299,620,'Shigella sp. 296637','species'),(1916300,620,'Shigella sp. 171147','species'),(1916301,620,'Shigella sp. 175547','species'),(1916302,620,'Shigella sp. 273561','species'),(1916303,620,'Shigella sp. 279353','species'),(1916304,620,'Shigella sp. 278204','species'),(1916305,620,'Shigella sp. 188334','species'),(1916306,620,'Shigella sp. 298909','species'),(1916307,620,'Shigella sp. 262643','species'),(1916308,620,'Shigella sp. 254601','species'),(1916309,620,'Shigella sp. 176296','species'),(1916310,620,'Shigella sp. 312160','species'),(1916311,620,'Shigella sp. 312103','species'),(1916316,1386,'Bacillus sp. BS9-1','species'),(1916317,1386,'Bacillus sp. BS30','species'),(1916318,1386,'Bacillus sp. BS36-1','species'),(1916319,1906119,'Candidatus Gastranaerophilales bacterium HUM_21','species'),(1916320,1906119,'Candidatus Gastranaerophilales bacterium HUM_9','species'),(1916321,1906119,'Candidatus Gastranaerophilales bacterium HUM_5','species'),(1916322,1906119,'Candidatus Gastranaerophilales bacterium HUM_1','species'),(1916324,4610,'Cyperus sp. MIB ZPL 07750','species'),(1916325,4610,'Cyperus sp. MIB ZPL 07751','species'),(1916326,4610,'Cyperus sp. MIB ZPL 07752','species'),(1916327,4610,'Cyperus sp. MIB ZPL 07753','species'),(1916328,4610,'Cyperus sp. MIB ZPL 07754','species'),(1916329,4610,'Cyperus sp. MIB ZPL 07755','species'),(1916330,4610,'Cyperus sp. MIB ZPL 07756','species'),(1916331,4610,'Cyperus sp. MIB ZPL 07758','species'),(1916332,4610,'Cyperus sp. MIB ZPL 07760','species'),(1916333,4610,'Cyperus sp. MIB ZPL 07761','species'),(1916334,4610,'Cyperus sp. MIB ZPL 07762','species'),(1916335,4610,'Cyperus sp. MIB ZPL 07763','species'),(1916336,4610,'Cyperus sp. MIB ZPL 07764','species'),(1916337,4610,'Cyperus sp. MIB ZPL 07765','species'),(1916338,4610,'Cyperus sp. MIB ZPL 07766','species'),(1916339,4610,'Cyperus sp. MIB ZPL 07767','species'),(1916340,4610,'Cyperus sp. MIB ZPL 07768','species'),(1916341,4610,'Cyperus sp. MIB ZPL 07757','species'),(1916342,4610,'Cyperus sp. MIB ZPL 07759','species'),(1916344,73240,'Agaricaceae sp.','species'),(1916345,285022,'Aureoboletus sp.','species'),(1916346,287565,'Auriculariales sp.','species'),(1916347,5369,'Boletus sp.','species'),(1916348,83215,'Calostoma sp.','species'),(1916349,68761,'Calvatia sp.','species'),(1916350,181971,'Cantharellula sp.','species'),(1916351,334533,'Chamaeota sp.','species'),(1916352,104242,'Clavaria sp.','species'),(1916353,71669,'Conocybe sp.','species'),(1916354,47191,'Cookeina sp.','species'),(1916355,1574050,'Corneriella sp.','species'),(1916356,56161,'Cystolepiota sp.','species'),(1916357,878319,'Ganodermataceae sp.','species'),(1916358,68763,'unclassified Geastraceae','no rank'),(1916359,1916358,'Geastraceae sp.','species'),(1916360,86085,'Gymnopilus sp.','species'),(1916361,73897,'Heimiella sp.','species'),(1916362,1487327,'Heimioporus sp.','species'),(1916363,57133,'Hydnum sp.','species'),(1916364,51006,'Hygrocybe sp.','species'),(1916365,364203,'Hypocreaceae sp.','species'),(1916366,80654,'Leccinum sp.','species'),(1916367,37314,'Lepiota sp.','species'),(1916368,654222,'Marasmiaceae sp.','species'),(1916369,875172,'Meruliaceae sp.','species'),(1916370,201197,'Micropsalliota sp.','species'),(1916371,38807,'Panus sp.','species'),(1916372,181887,'Phaeocollybia sp.','species'),(1916373,90951,'unclassified Phallaceae','no rank'),(1916374,1916373,'Phallaceae sp.','species'),(1916375,5373,'Phylloporus sp.','species'),(1916376,68743,'Pluteus sp.','species'),(1916377,181939,'Poromycena sp.','species'),(1916378,68779,'Ramaria sp.','species'),(1916379,71917,'Rhodocollybia sp.','species'),(1916380,81053,'Rigidoporus sp.','species'),(1916381,80669,'Strobilomyces sp.','species'),(1916382,68745,'Stropharia sp.','species'),(1916383,103193,'Tricholomataceae sp.','species'),(1916388,5130,'Hypomyces peltigericola','species'),(1916389,102793,'Influenza A virus (A/duck/Vietnam/HU3-16/2015(H5N1))','no rank'),(1916390,102793,'Influenza A virus (A/chicken/Vietnam/HU3-67/2015(H5N1))','no rank'),(1916391,102793,'Influenza A virus (A/chicken/Vietnam/HU3-83/2015(H5N1))','no rank'),(1916392,102793,'Influenza A virus (A/Muscovy duck/Vietnam/HU3-97/2015(H5N1))','no rank'),(1916393,102793,'Influenza A virus (A/Muscovy duck/Vietnam/HU3-353/2015(H5N1))','no rank'),(1916394,35466,'Messastrum','genus'),(1916395,35466,'Curvastrum','genus'),(1916397,5260,'Melampsora idesiae','species'),(1916414,196896,'Pectobacterium phage PP101','species'),(1916415,119210,'Influenza A virus (A/Alabama/05/2015(H3N2))','no rank'),(1916416,119210,'Influenza A virus (A/Alabama/06/2015(H3N2))','no rank'),(1916417,119210,'Influenza A virus (A/Alaska/03/2015(H3N2))','no rank'),(1916418,119210,'Influenza A virus (A/Alaska/136/2015(H3N2))','no rank'),(1916419,119210,'Influenza A virus (A/Alaska/22/2015(H3N2))','no rank'),(1916420,102797,'Influenza A virus (A/Alaska/32/2015(H3))','no rank'),(1916421,119210,'Influenza A virus (A/Alaska/39/2015(H3N2))','no rank'),(1916422,119210,'Influenza A virus (A/Alaska/45/2014(H3N2))','no rank'),(1916423,119210,'Influenza A virus (A/Alaska/49/2014(H3N2))','no rank'),(1916424,119210,'Influenza A virus (A/Alaska/50/2014(H3N2))','no rank'),(1916425,119210,'Influenza A virus (A/Alaska/51/2014(H3N2))','no rank'),(1916426,119210,'Influenza A virus (A/Alaska/53/2014(H3N2))','no rank'),(1916427,119210,'Influenza A virus (A/Alaska/54/2014(H3N2))','no rank'),(1916428,102797,'Influenza A virus (A/Alaska/56/2014(H3))','no rank'),(1916429,102797,'Influenza A virus (A/Alaska/57/2014(H3))','no rank'),(1916430,119210,'Influenza A virus (A/Alaska/59/2014(H3N2))','no rank'),(1916431,102797,'Influenza A virus (A/Alaska/60/2014(H3))','no rank'),(1916432,119210,'Influenza A virus (A/Alaska/70/2015(H3N2))','no rank'),(1916433,119210,'Influenza A virus (A/Arkansas/03/2014(H3N2))','no rank'),(1916434,119210,'Influenza A virus (A/Arkansas/03/2015(H3N2))','no rank'),(1916435,119210,'Influenza A virus (A/Arkansas/16/2014(H3N2))','no rank'),(1916436,119210,'Influenza A virus (A/California/07/2015(H3N2))','no rank'),(1916437,119210,'Influenza A virus (A/California/10/2015(H3N2))','no rank'),(1916438,119210,'Influenza A virus (A/California/11/2015(H3N2))','no rank'),(1916439,119210,'Influenza A virus (A/California/15/2015(H3N2))','no rank'),(1916440,119210,'Influenza A virus (A/California/29/2015(H3N2))','no rank'),(1916441,119210,'Influenza A virus (A/California/36/2014(H3N2))','no rank'),(1916442,119210,'Influenza A virus (A/California/38/2014(H3N2))','no rank'),(1916443,119210,'Influenza A virus (A/California/39/2014(H3N2))','no rank'),(1916444,102797,'Influenza A virus (A/California/54/2014(H3))','no rank'),(1916445,119210,'Influenza A virus (A/California/61/2015(H3N2))','no rank'),(1916446,119210,'Influenza A virus (A/California/79/2015(H3N2))','no rank'),(1916447,119210,'Influenza A virus (A/Colorado/03/2015(H3N2))','no rank'),(1916448,119210,'Influenza A virus (A/Colorado/08/2015(H3N2))','no rank'),(1916449,119210,'Influenza A virus (A/Colorado/11/2015(H3N2))','no rank'),(1916450,119210,'Influenza A virus (A/Colorado/13/2015(H3N2))','no rank'),(1916451,119210,'Influenza A virus (A/Colorado/20/2014(H3N2))','no rank'),(1916452,119210,'Influenza A virus (A/Colorado/27/2014(H3N2))','no rank'),(1916453,119210,'Influenza A virus (A/Colorado/30/2014(H3N2))','no rank'),(1916454,119210,'Influenza A virus (A/Delaware/04/2015(H3N2))','no rank'),(1916455,119210,'Influenza A virus (A/Delaware/11/2015(H3N2))','no rank'),(1916456,119210,'Influenza A virus (A/Delaware/17/2015(H3N2))','no rank'),(1916457,119210,'Influenza A virus (A/Delaware/21/2015(H3N2))','no rank'),(1916458,119210,'Influenza A virus (A/Delaware/23/2014(H3N2))','no rank'),(1916459,119210,'Influenza A virus (A/Delaware/28/2015(H3N2))','no rank'),(1916460,119210,'Influenza A virus (A/Delaware/34/2015(H3N2))','no rank'),(1916461,119210,'Influenza A virus (A/Delaware/36/2015(H3N2))','no rank'),(1916462,102797,'Influenza A virus (A/Delaware/37/2015(H3))','no rank'),(1916463,119210,'Influenza A virus (A/Delaware/38/2015(H3N2))','no rank'),(1916464,102797,'Influenza A virus (A/Delaware/40/2014(H3))','no rank'),(1916465,119210,'Influenza A virus (A/Delaware/41/2014(H3N2))','no rank'),(1916466,119210,'Influenza A virus (A/District Of Columbia/09/2014(H3N2))','no rank'),(1916467,119210,'Influenza A virus (A/Florida/23/2015(H3N2))','no rank'),(1916468,119210,'Influenza A virus (A/Florida/28/2015(H3N2))','no rank'),(1916469,119210,'Influenza A virus (A/Florida/42/2015(H3N2))','no rank'),(1916470,119210,'Influenza A virus (A/Florida/44/2014(H3N2))','no rank'),(1916471,119210,'Influenza A virus (A/Florida/44/2015(H3N2))','no rank'),(1916472,119210,'Influenza A virus (A/Florida/51/2014(H3N2))','no rank'),(1916473,102797,'Influenza A virus (A/Florida/78/2014(H3))','no rank'),(1916474,119210,'Influenza A virus (A/Florida/91/2014(H3N2))','no rank'),(1916475,119210,'Influenza A virus (A/Hawaii/03/2015(H3N2))','no rank'),(1916476,119210,'Influenza A virus (A/Hawaii/13/2015(H3N2))','no rank'),(1916477,119210,'Influenza A virus (A/Hawaii/16/2015(H3N2))','no rank'),(1916478,119210,'Influenza A virus (A/Hawaii/19/2015(H3N2))','no rank'),(1916479,119210,'Influenza A virus (A/Hawaii/22/2015(H3N2))','no rank'),(1916480,119210,'Influenza A virus (A/Hawaii/31/2015(H3N2))','no rank'),(1916481,119210,'Influenza A virus (A/Hawaii/32/2015(H3N2))','no rank'),(1916482,119210,'Influenza A virus (A/Hawaii/38/2015(H3N2))','no rank'),(1916483,119210,'Influenza A virus (A/Hawaii/42/2015(H3N2))','no rank'),(1916484,102797,'Influenza A virus (A/Hawaii/61/2014(H3))','no rank'),(1916485,119210,'Influenza A virus (A/Hawaii/62/2014(H3N2))','no rank'),(1916486,119210,'Influenza A virus (A/Idaho/02/2015(H3N2))','no rank'),(1916487,119210,'Influenza A virus (A/Idaho/03/2015(H3N2))','no rank'),(1916488,119210,'Influenza A virus (A/Idaho/07/2015(H3N2))','no rank'),(1916489,119210,'Influenza A virus (A/Idaho/13/2015(H3N2))','no rank'),(1916490,119210,'Influenza A virus (A/Idaho/14/2015(H3N2))','no rank'),(1916491,102797,'Influenza A virus (A/Idaho/15/2015(H3))','no rank'),(1916492,119210,'Influenza A virus (A/Idaho/24/2015(H3N2))','no rank'),(1916493,119210,'Influenza A virus (A/Indiana/05/2015(H3N2))','no rank'),(1916494,119210,'Influenza A virus (A/Indiana/09/2015(H3N2))','no rank'),(1916495,119210,'Influenza A virus (A/Indiana/14/2014(H3N2))','no rank'),(1916496,119210,'Influenza A virus (A/Indiana/20/2014(H3N2))','no rank'),(1916497,119210,'Influenza A virus (A/Iowa/07/2015(H3N2))','no rank'),(1916498,119210,'Influenza A virus (A/Iowa/08/2015(H3N2))','no rank'),(1916499,102797,'Influenza A virus (A/Iowa/10/2015(H3))','no rank'),(1916500,119210,'Influenza A virus (A/Iowa/18/2015(H3N2))','no rank'),(1916501,119210,'Influenza A virus (A/Iowa/21/2014(H3N2))','no rank'),(1916502,102797,'Influenza A virus (A/Iowa/22/2014(H3))','no rank'),(1916503,119210,'Influenza A virus (A/Iowa/28/2014(H3N2))','no rank'),(1916504,102797,'Influenza A virus (A/Iowa/36/2015(H3))','no rank'),(1916505,119210,'Influenza A virus (A/Kansas/11/2014(H3N2))','no rank'),(1916506,119210,'Influenza A virus (A/Kentucky/09/2015(H3N2))','no rank'),(1916507,119210,'Influenza A virus (A/Kentucky/12/2014(H3N2))','no rank'),(1916508,119210,'Influenza A virus (A/Kentucky/29/2014(H3N2))','no rank'),(1916509,119210,'Influenza A virus (A/Louisiana/10/2014(H3N2))','no rank'),(1916510,119210,'Influenza A virus (A/Maine/11/2015(H3N2))','no rank'),(1916511,119210,'Influenza A virus (A/Maine/38/2015(H3N2))','no rank'),(1916512,102797,'Influenza A virus (A/Maryland/04/2015(H3))','no rank'),(1916513,119210,'Influenza A virus (A/Maryland/20/2014(H3N2))','no rank'),(1916514,119210,'Influenza A virus (A/Maryland/38/2014(H3N2))','no rank'),(1916515,102797,'Influenza A virus (A/Maryland/39/2014(H3))','no rank'),(1916516,119210,'Influenza A virus (A/Maryland/48/2014(H3N2))','no rank'),(1916517,102797,'Influenza A virus (A/Maryland/49/2014(H3))','no rank'),(1916518,119210,'Influenza A virus (A/Massachusetts/06/2015(H3N2))','no rank'),(1916519,119210,'Influenza A virus (A/Massachusetts/13/2014(H3N2))','no rank'),(1916520,119210,'Influenza A virus (A/Michigan/01/2015(H3N2))','no rank'),(1916521,102797,'Influenza A virus (A/Michigan/18/2015(H3))','no rank'),(1916522,119210,'Influenza A virus (A/Michigan/20/2014(H3N2))','no rank'),(1916523,119210,'Influenza A virus (A/Michigan/24/2015(H3N2))','no rank'),(1916524,119210,'Influenza A virus (A/Michigan/25/2014(H3N2))','no rank'),(1916525,119210,'Influenza A virus (A/Michigan/29/2014(H3N2))','no rank'),(1916526,114727,'Influenza A virus (A/Michigan/50/2015(H1N1))','no rank'),(1916527,114727,'Influenza A virus (A/Michigan/51/2015(H1N1))','no rank'),(1916528,102797,'Influenza A virus (A/Minnesota/08/2015(H3))','no rank'),(1916529,119210,'Influenza A virus (A/Minnesota/30/2014(H3N2))','no rank'),(1916530,102797,'Influenza A virus (A/Minnesota/32/2014(H3))','no rank'),(1916531,119210,'Influenza A virus (A/Minnesota/40/2014(H3N2))','no rank'),(1916532,119210,'Influenza A virus (A/Mississippi/06/2015(H3N2))','no rank'),(1916533,119210,'Influenza A virus (A/Mississippi/08/2015(H3N2))','no rank'),(1916534,119210,'Influenza A virus (A/Mississippi/14/2014(H3N2))','no rank'),(1916535,119210,'Influenza A virus (A/Mississippi/18/2014(H3N2))','no rank'),(1916536,119210,'Influenza A virus (A/Mississippi/21/2014(H3N2))','no rank'),(1916537,119210,'Influenza A virus (A/Missouri/08/2015(H3N2))','no rank'),(1916538,102797,'Influenza A virus (A/Montana/03/2015(H3))','no rank'),(1916539,119210,'Influenza A virus (A/Montana/06/2015(H3N2))','no rank'),(1916540,119210,'Influenza A virus (A/Montana/09/2014(H3N2))','no rank'),(1916541,119210,'Influenza A virus (A/Montana/10/2015(H3N2))','no rank'),(1916542,119210,'Influenza A virus (A/Montana/12/2014(H3N2))','no rank'),(1916543,119210,'Influenza A virus (A/Montana/17/2014(H3N2))','no rank'),(1916544,119210,'Influenza A virus (A/Montana/21/2014(H3N2))','no rank'),(1916545,119210,'Influenza A virus (A/Montana/23/2014(H3N2))','no rank'),(1916546,119210,'Influenza A virus (A/Montana/24/2014(H3N2))','no rank'),(1916547,119210,'Influenza A virus (A/Montana/35/2014(H3N2))','no rank'),(1916548,119210,'Influenza A virus (A/Nebraska/04/2015(H3N2))','no rank'),(1916549,102797,'Influenza A virus (A/Nebraska/07/2014(H3))','no rank'),(1916550,119210,'Influenza A virus (A/Nebraska/09/2015(H3N2))','no rank'),(1916551,119210,'Influenza A virus (A/Nevada/14/2015(H3N2))','no rank'),(1916552,102797,'Influenza A virus (A/Nevada/16/2015(H3))','no rank'),(1916553,119210,'Influenza A virus (A/Nevada/22/2015(H3N2))','no rank'),(1916554,119210,'Influenza A virus (A/Nevada/24/2015(H3N2))','no rank'),(1916555,119210,'Influenza A virus (A/Nevada/34/2015(H3N2))','no rank'),(1916556,119210,'Influenza A virus (A/New Hampshire/03/2015(H3N2))','no rank'),(1916557,102797,'Influenza A virus (A/New Hampshire/17/2014(H3))','no rank'),(1916558,119210,'Influenza A virus (A/New Hampshire/24/2014(H3N2))','no rank'),(1916559,119210,'Influenza A virus (A/New Jersey/08/2015(H3N2))','no rank'),(1916560,102797,'Influenza A virus (A/New Jersey/23/2014(H3))','no rank'),(1916561,119210,'Influenza A virus (A/New Jersey/25/2014(H3N2))','no rank'),(1916562,119210,'Influenza A virus (A/New Jersey/32/2014(H3N2))','no rank'),(1916563,102797,'Influenza A virus (A/New Jersey/51/2015(H3))','no rank'),(1916564,119210,'Influenza A virus (A/New Mexico/03/2015(H3N2))','no rank'),(1916565,119210,'Influenza A virus (A/New Mexico/05/2015(H3N2))','no rank'),(1916566,119210,'Influenza A virus (A/New Mexico/13/2015(H3N2))','no rank'),(1916567,119210,'Influenza A virus (A/New Mexico/16/2015(H3N2))','no rank'),(1916568,119210,'Influenza A virus (A/New York/01/2015(H3N2))','no rank'),(1916569,119210,'Influenza A virus (A/New York/37/2014(H3N2))','no rank'),(1916570,119210,'Influenza A virus (A/New York/56/2015(H3N2))','no rank'),(1916571,119210,'Influenza A virus (A/North Carolina/01/2015(H3N2))','no rank'),(1916572,119210,'Influenza A virus (A/North Carolina/12/2015(H3N2))','no rank'),(1916573,102797,'Influenza A virus (A/North Carolina/26/2014(H3))','no rank'),(1916574,119210,'Influenza A virus (A/North Dakota/05/2014(H3N2))','no rank'),(1916575,119210,'Influenza A virus (A/North Dakota/12/2015(H3N2))','no rank'),(1916576,119210,'Influenza A virus (A/Ohio/06/2014(H3N2))','no rank'),(1916577,102797,'Influenza A virus (A/Ohio/22/2015(H3))','no rank'),(1916578,119210,'Influenza A virus (A/Oklahoma/03/2015(H3N2))','no rank'),(1916579,119210,'Influenza A virus (A/Oklahoma/07/2014(H3N2))','no rank'),(1916580,102797,'Influenza A virus (A/Oklahoma/16/2015(H3))','no rank'),(1916581,119210,'Influenza A virus (A/Oregon/07/2015(H3N2))','no rank'),(1916582,119210,'Influenza A virus (A/Oregon/08/2014(H3N2))','no rank'),(1916583,119210,'Influenza A virus (A/Rhode Island/10/2015(H3N2))','no rank'),(1916584,119210,'Influenza A virus (A/Rhode Island/14/2015(H3N2))','no rank'),(1916585,102797,'Influenza A virus (A/Rhode Island/17/2015(H3))','no rank'),(1916586,102797,'Influenza A virus (A/Rhode Island/18/2015(H3))','no rank'),(1916587,119210,'Influenza A virus (A/Rhode Island/19/2015(H3N2))','no rank'),(1916588,119210,'Influenza A virus (A/Rhode Island/25/2015(H3N2))','no rank'),(1916589,102797,'Influenza A virus (A/South Carolina/04/2014(H3))','no rank'),(1916590,102797,'Influenza A virus (A/South Dakota/09/2015(H3))','no rank'),(1916591,119210,'Influenza A virus (A/South Dakota/19/2014(H3N2))','no rank'),(1916592,119210,'Influenza A virus (A/South Dakota/31/2015(H3N2))','no rank'),(1916593,102797,'Influenza A virus (A/Tennessee/04/2015(H3))','no rank'),(1916594,102797,'Influenza A virus (A/Tennessee/19/2014(H3))','no rank'),(1916595,119210,'Influenza A virus (A/Texas/14/2015(H3N2))','no rank'),(1916596,102797,'Influenza A virus (A/Texas/15/2015(H3))','no rank'),(1916597,119210,'Influenza A virus (A/Texas/25/2015(H3N2))','no rank'),(1916598,119210,'Influenza A virus (A/Texas/83/2014(H3N2))','no rank'),(1916599,102797,'Influenza A virus (A/Texas/86/2014(H3))','no rank'),(1916600,119210,'Influenza A virus (A/Texas/87/2014(H3N2))','no rank'),(1916601,119210,'Influenza A virus (A/Utah/08/2015(H3N2))','no rank'),(1916602,119210,'Influenza A virus (A/Utah/12/2015(H3N2))','no rank'),(1916603,119210,'Influenza A virus (A/Utah/29/2014(H3N2))','no rank'),(1916604,119210,'Influenza A virus (A/Utah/31/2014(H3N2))','no rank'),(1916605,119210,'Influenza A virus (A/Vermont/01/2015(H3N2))','no rank'),(1916606,119210,'Influenza A virus (A/Vermont/02/2015(H3N2))','no rank'),(1916607,119210,'Influenza A virus (A/Vermont/04/2015(H3N2))','no rank'),(1916608,119210,'Influenza A virus (A/Vermont/13/2014(H3N2))','no rank'),(1916609,102797,'Influenza A virus (A/Virginia/14/2014(H3))','no rank'),(1916610,119210,'Influenza A virus (A/Virginia/28/2014(H3N2))','no rank'),(1916611,119210,'Influenza A virus (A/Virginia/31/2015(H3N2))','no rank'),(1916612,119210,'Influenza A virus (A/Washington/07/2015(H3N2))','no rank'),(1916613,119210,'Influenza A virus (A/Washington/09/2015(H3N2))','no rank'),(1916614,119210,'Influenza A virus (A/Washington/11/2015(H3N2))','no rank'),(1916615,119210,'Influenza A virus (A/Washington/14/2015(H3N2))','no rank'),(1916616,119210,'Influenza A virus (A/Washington/21/2014(H3N2))','no rank'),(1916617,119210,'Influenza A virus (A/Washington/22/2014(H3N2))','no rank'),(1916618,119210,'Influenza A virus (A/Washington/22/2015(H3N2))','no rank'),(1916619,119210,'Influenza A virus (A/Washington/24/2015(H3N2))','no rank'),(1916620,119210,'Influenza A virus (A/Washington/31/2014(H3N2))','no rank'),(1916621,119210,'Influenza A virus (A/Washington/32/2015(H3N2))','no rank'),(1916622,119210,'Influenza A virus (A/Washington/38/2014(H3N2))','no rank'),(1916623,119210,'Influenza A virus (A/Washington/45/2014(H3N2))','no rank'),(1916624,119210,'Influenza A virus (A/Washington/51/2014(H3N2))','no rank'),(1916625,119210,'Influenza A virus (A/Washington/55/2014(H3N2))','no rank'),(1916626,102797,'Influenza A virus (A/Washington/56/2014(H3))','no rank'),(1916627,119210,'Influenza A virus (A/Washington/58/2014(H3N2))','no rank'),(1916628,119210,'Influenza A virus (A/West Virginia/04/2015(H3N2))','no rank'),(1916629,119210,'Influenza A virus (A/West Virginia/05/2015(H3N2))','no rank'),(1916630,119210,'Influenza A virus (A/West Virginia/08/2015(H3N2))','no rank'),(1916631,119210,'Influenza A virus (A/Wisconsin/04/2015(H3N2))','no rank'),(1916632,119210,'Influenza A virus (A/Wisconsin/17/2015(H3N2))','no rank'),(1916633,119210,'Influenza A virus (A/Wisconsin/28/2015(H3N2))','no rank'),(1916634,119210,'Influenza A virus (A/Wisconsin/31/2015(H3N2))','no rank'),(1916635,119210,'Influenza A virus (A/Wisconsin/41/2014(H3N2))','no rank'),(1916636,119210,'Influenza A virus (A/Wisconsin/65/2014(H3N2))','no rank'),(1916637,119210,'Influenza A virus (A/Wisconsin/66/2014(H3N2))','no rank'),(1916638,119210,'Influenza A virus (A/Wisconsin/73/2014(H3N2))','no rank'),(1916639,102797,'Influenza A virus (A/Wisconsin/74/2014(H3))','no rank'),(1916640,119210,'Influenza A virus (A/Wyoming/10/2014(H3N2))','no rank'),(1916641,119210,'Influenza A virus (A/Wyoming/12/2014(H3N2))','no rank'),(1916642,11520,'Influenza B virus (B/Florida/33/2015)','no rank'),(1916643,11520,'Influenza B virus (B/Georgia/25/2015)','no rank'),(1916644,11520,'Influenza B virus (B/Pennsylvania/34/2015)','no rank'),(1916646,49546,'Ochrovirga','genus'),(1916647,12429,'Burke-Gilman virus','species'),(1916649,148328,'Gnomonia idaeicola','species'),(1916650,1911443,'Centovirus AC','no rank'),(1916651,1330547,'Kosakonia sp.','species'),(1916652,127364,'Polyura agraria','species'),(1916653,1916652,'Polyura agraria agraria','subspecies'),(1916654,127364,'Polyura alphius','species'),(1916655,1916654,'Polyura alphius acuta','subspecies'),(1916656,127364,'Polyura paulettae','species'),(1916657,213156,'Polyura schreiber lindae','subspecies'),(1916658,127364,'Polyura epigenes','species'),(1916659,127364,'Polyura bicolor','species'),(1916660,1916658,'Polyura epigenes monochroma','subspecies'),(1916661,1251068,'Eriophyidae sp. MH-2016','species'),(1916663,362865,'Sandarakinorhabdus sp.','species'),(1916664,1091044,'Elstera sp.','species'),(1916665,203697,'Derxia sp.','species'),(1916666,233284,'Pimoa sp. 1 SM-2016','species'),(1916667,233284,'Pimoa sp. 2 SM-2016','species'),(1916668,583399,'Aeolesthes holosericea','species'),(1916669,1569690,'Belionota prasina','species'),(1916670,33393,'Holotrichia fissa','species'),(1916671,33393,'Holotrichia reynaudi','species'),(1916672,243476,'Myrmarachne sp. TY-2016A','species'),(1916673,243476,'Myrmarachne sp. TY-2016B','species'),(1916674,243476,'Myrmarachne sp. TY-2016C','species'),(1916675,243476,'Myrmarachne endoi','species'),(1916676,243476,'Myrmarachne sp. TY-2016D','species'),(1916677,243476,'Myrmarachne sp. TY-2016E','species'),(1916678,243476,'Myrmarachne lambirensis','species'),(1916679,243476,'Myrmarachne wanlessi','species'),(1916680,232598,'Clinostomum album','species'),(1916681,104514,'Melitaea liliputana','species'),(1916686,649395,'Cryptosporidium sp. masked palm civet genotype','species'),(1916687,1383221,'Tritonus complanatus','species'),(1916688,1383221,'Tritonus crenulatus','species'),(1916689,159832,'Platynectes sp. EFAT-2016','species'),(1916690,336476,'Iflavirus sp.','species'),(1916691,189831,'Cercopithecus campbelli adenovirus','species'),(1916692,189831,'Cercopithecus diana adenovirus','species'),(1916693,189831,'Chlorocebus sabaeus adenovirus','species'),(1916694,189831,'Colobus guereza adenovirus','species'),(1916695,189831,'Erythrocebus patas adenovirus','species'),(1916696,189831,'Gorilla gorilla adenovirus','species'),(1916697,189831,'Lophocebus aterrimus adenovirus','species'),(1916698,189831,'Mandrillus sphinx adenovirus','species'),(1916699,189831,'Pan troglodytes adenovirus','species'),(1916700,189831,'Papio hamadryas adenovirus','species'),(1916701,36355,'Trichoplusia ni granulovirus LBIV-12','no rank'),(1916732,157240,'Arnoglossus japonicus','species'),(1916733,332420,'Bathygadus nipponicus','species'),(1916734,206091,'Bathypterois guentheri','species'),(1916735,1263182,'Bathytyphlops marionae','species'),(1916736,1306748,'Bembradium roseum','species'),(1916737,241267,'Bodianus izuensis','species'),(1916738,241267,'Bodianus thoracotaeniatus','species'),(1916739,109720,'Chaetodontoplus chrysocephalus','species'),(1916740,1585637,'Chrionema chryseres','species'),(1916741,80974,'Chromis albomaculata','species'),(1916742,80974,'Chromis leucura','species'),(1916743,80974,'Chromis okamurai','species'),(1916744,80978,'Chrysiptera chrysocephala','species'),(1916745,83393,'Coelorinchus asteroides','species'),(1916746,83393,'Coelorinchus brevirostris','species'),(1916747,83393,'Coelorinchus cingulatus','species'),(1916748,492035,'Conocara kreffti','species'),(1916749,76797,'Coryphaenoides asper','species'),(1916750,195603,'Crossorhombus howensis','species'),(1916751,94313,'Cryptocentrus yatsui','species'),(1916752,106173,'Cynoglossus suyeni','species'),(1916753,1003168,'Dicrolene tristis','species'),(1916754,75341,'Gobiobotia cheni','species'),(1916755,121281,'Gymnothorax neglectus','species'),(1916756,121281,'Gymnothorax shaoi','species'),(1916757,121281,'Gymnothorax taiwanensis','species'),(1916758,241304,'Hologymnosus rhodonotus','species'),(1916759,390342,'Inimicus didactylus','species'),(1916760,638289,'Lepidamia kalosoma','species'),(1916761,327789,'Liopropoma japonicum','species'),(1916762,327789,'Liopropoma maculatum','species'),(1916763,1812883,'Monomitopus kumae','species'),(1916764,417946,'Neobythites longipes','species'),(1916765,54917,'Ophichthus lithinus','species'),(1916766,270590,'Opistognathus castelnaui','species'),(1916767,270590,'Opistognathus hongkongiensis','species'),(1916768,270590,'Opistognathus variabilis','species'),(1916769,638290,'Ostorhinchus chrysotaenia','species'),(1916770,638290,'Ostorhinchus multilineatus','species'),(1916771,189927,'Parabathymyrus brachyrhynchus','species'),(1916772,366899,'Parabothus coarctatus','species'),(1916773,341732,'Paraplagusia guttata','species'),(1916775,181407,'Physiculus longifilis','species'),(1916776,270569,'Plesiops corallicola','species'),(1916777,81871,'Polyipnus triphanos','species'),(1916778,1459853,'Porogadus guentheri','species'),(1916779,171415,'Pseudorhombus neglectus','species'),(1916780,171415,'Pseudorhombus quinquocellatus','species'),(1916781,63457,'Rhinogobius lanyuensis','species'),(1916782,63457,'Rhinogobius nantaiensis','species'),(1916783,181454,'Satyrichthys milleri','species'),(1916784,1366314,'Schismatogobius ampluvinculus','species'),(1916785,936280,'Sicyopus zosterophorus','species'),(1916786,241450,'Sinogastromyzon nantaiensis','species'),(1916787,195651,'Symphurus bathyspilus','species'),(1916788,81391,'Synodus rubromarmoratus','species'),(1916789,398645,'Taeniopsetta ocellata','species'),(1916790,492048,'Talismania antillarum','species'),(1916791,630745,'Trachonurus sentipellis','species'),(1916793,546541,'Bleekeria','genus'),(1916794,1916793,'Bleekeria mitsukurii','species'),(1916795,189494,'Channomuraena','genus'),(1916796,1916795,'Channomuraena vittata','species'),(1916797,497223,'Kelloggella','genus'),(1916798,1916797,'Kelloggella cardinalis','species'),(1916799,630280,'Macrosmia','genus'),(1916800,1916799,'Macrosmia phalacra','species'),(1916801,57768,'Springeratus','genus'),(1916802,1916801,'Springeratus xanthosoma','species'),(1916803,76510,'Scleria','subgenus'),(1916804,76510,'Browniae','subgenus'),(1916805,76510,'Hypoporum','subgenus'),(1916806,76510,'Trachylomia','subgenus'),(1916807,1916803,'Scleria sect. Abortivae','species group'),(1916808,1916803,'Scleria sect. Acriulus','species group'),(1916809,1916803,'Scleria sect. Corymbosae','species group'),(1916810,1916803,'Scleria sect. Elatae','species group'),(1916811,1916803,'Scleria sect. Foveolidia','species group'),(1916812,1916803,'Scleria sect. Hymenolytrum','species group'),(1916813,1916803,'Scleria sect. Margaleia','species group'),(1916814,1916803,'Scleria sect. Melanomphalae','species group'),(1916815,1916803,'Scleria sect. Ophryoscleria','species group'),(1916816,1916803,'Scleria sect. Schizolepis','species group'),(1916817,34451,'Cortinarius oreoborealis','species'),(1916818,34451,'Cortinarius pyrenaicus','species'),(1916820,48861,'Peltigera sp. P1236','species'),(1916822,493409,'Oxyurichthys cornutus','species'),(1916823,245693,'Peristedion liorhynchus','species'),(1916824,270571,'Priacanthus fitchi','species'),(1916825,181454,'Satyrichthys rieffeli','species'),(1916826,274703,'Phenacoscorpius','genus'),(1916827,1916826,'Phenacoscorpius megalops','species'),(1916828,1004024,'Actinopterygii sp. JakS1b','species'),(1916829,1004024,'Actinopterygii sp. JakS3i','species'),(1916830,1004024,'Actinopterygii sp. JakS4C','species'),(1916831,1004024,'Actinopterygii sp. JakS2c','species'),(1916832,1004024,'Actinopterygii sp. JakS3F','species'),(1916833,1004024,'Actinopterygii sp. JakS4a','species'),(1916834,1004024,'Actinopterygii sp. JakS2d','species'),(1916835,1004024,'Actinopterygii sp. JakS3a','species'),(1916836,1004024,'Actinopterygii sp. JakS3h','species'),(1916837,1004024,'Actinopterygii sp. JakS4b','species'),(1916838,1004024,'Actinopterygii sp. JakS2a','species'),(1916839,1004024,'Actinopterygii sp. JakS4F','species'),(1916840,1004024,'Actinopterygii sp. JakS3b','species'),(1916841,1004024,'Actinopterygii sp. JakS2b','species'),(1916842,1004024,'Actinopterygii sp. JakS3c','species'),(1916843,1916803,'Scleria sect. Naumannianae','species group'),(1916844,1916803,'Scleria sect. Scleria','species group'),(1916845,76510,'unclassified Scleria','no rank'),(1916846,41687,'Scedosporium sp. 1 JC-2016','species'),(1916907,1916908,'Toxifilum mysidocida','species'),(1916908,1890436,'Toxifilum','genus'),(1916910,114727,'Influenza A virus (A/Dhaka/850/2013(H1N1))','no rank'),(1916912,35588,'Myxobolus sheyangensis','species'),(1916913,114727,'Influenza A virus (A/swine/Minnesota/A01785239/2016(H1N1))','no rank'),(1916916,35588,'Myxobolus pelecicola','species'),(1916917,33882,'Microbacterium sp. 1.5R','species'),(1916956,1129,'Synechococcus sp. SynAce01','species'),(1916958,221561,'Hemiphyllodactylus huishuiensis','species'),(1916960,987053,'Rhodoligotrophus sp. RIPI3','species'),(1916963,1112805,'Cryptocandona smithi','species'),(1916964,1112811,'Fabaeformiscandona subacuta','species'),(1916965,1112816,'Physocypria kraepelini','species'),(1916966,288905,'Candonopsis','genus'),(1916967,1916966,'Candonopsis transgrediens','species'),(1916968,1112816,'Physocypria sp. 1 IK-2016','species'),(1916969,1112816,'Physocypria sp. 2 IK-2016','species'),(1916970,288905,'Undulacandona','genus'),(1916971,1916970,'Undulacandona sp. 1 IK-2016','species'),(1916972,1916970,'Undulacandona sp. 2 IK-2016','species'),(1916973,1916970,'Undulacandona sp. 3 IK-2016','species'),(1916974,1916970,'Undulacandona sp. 4 IK-2016','species'),(1916980,762296,'Methylovulum sp.','species'),(1916981,4685,'Asparagus sp. Tibet-MacArthur 563','species'),(1916982,16195,'Polygonatum sp. Wen 10371','species'),(1916985,58278,'Culicoides schultzei group sp. HB-2016','species'),(1916986,144564,'Culicoides sp. A HB-2016','species'),(1916987,144564,'Culicoides sp. B HB-2016','species'),(1916988,144564,'Culicoides sp. C HB-2016','species'),(1916989,144564,'Culicoides sp. D HB-2016','species'),(1916990,144564,'Culicoides sp. E HB-2016','species'),(1916991,144564,'Culicoides sp. F HB-2016','species'),(1916992,144564,'Culicoides sp. G HB-2016','species'),(1916993,286,'Pseudomonas sp. DRA525','species'),(1916997,125026,'Elatine brochonii','species'),(1916999,125026,'Elatine gussonei','species'),(1917002,125026,'Elatine macropoda','species'),(1917006,125026,'Elatine rotundifolia','species'),(1917010,1742487,'Coptoprepes ecotono','species'),(1917011,241267,'Bodianus neopercularis','species'),(1917012,39546,'Polianthes sp. Pires 2011','species'),(1917013,535600,'Bosavirus MS-2016a','species'),(1917017,10001,'Sciurus sp. 1 AG-2016','species'),(1917019,1386,'Bacillus sp. VT-16-64','species'),(1917020,35588,'Myxobolus pronini','species'),(1917021,88359,'Symphyocladia plumosa','species'),(1917022,1563189,'Amplisiphonia sp. 1GWS','species'),(1917023,31392,'Chondria baileyana','species'),(1917024,2803,'Dictyomenia','genus'),(1917025,1917024,'Dictyomenia harveyana','species'),(1917026,1917024,'Dictyomenia sp. 1sonderi','species'),(1917027,1917024,'Dictyomenia sp. 2sonderi','species'),(1917028,2803,'Echinothamnion','genus'),(1917029,1917028,'Echinothamnion hystrix','species'),(1917030,717901,'Herposiphonia plumula','species'),(1917031,2803,'Lophurella','genus'),(1917032,1917031,'Lophurella periclados','species'),(1917033,2803,'Placophora','genus'),(1917034,1917033,'Placophora monocarpa','species'),(1917035,158657,'Pollexfenia lobata','species'),(1917036,158657,'Pollexfenia pedicellata','species'),(1917037,2803,'Polyostea','genus'),(1917038,1917037,'Polyostea robusta','species'),(1917039,756392,'Pterosiphonia baileyi','species'),(1917040,756392,'Pterosiphonia cf. tanakae','species'),(1917041,756392,'Pterosiphonia sp.','species'),(1917042,756392,'Pterosiphonia sp. 2SAfr','species'),(1917044,756392,'Pterosiphonia sp. 2dendroidea','species'),(1917045,35162,'Rhodomela sp. 1confervoides','species'),(1917046,2803,'Rhodomelopsis','genus'),(1917047,1917046,'Rhodomelopsis africana','species'),(1917048,88359,'Symphyocladia rosea','species'),(1917049,1874780,'Tayloriella tenebrosa','species'),(1917050,335209,'Polysiphonia sp. 2stricta','species'),(1917051,2804,'Polysiphonia nathanielii','species'),(1917052,1407289,'Ceylonosticta adami','species'),(1917053,1407289,'Ceylonosticta anamia','species'),(1917054,1407289,'Ceylonosticta bine','species'),(1917055,1407289,'Ceylonosticta brincki','species'),(1917056,1407289,'Ceylonosticta digna','species'),(1917057,1407289,'Ceylonosticta hilaris','species'),(1917058,1407289,'Ceylonosticta lankanensis','species'),(1917059,1407289,'Ceylonosticta mirifica','species'),(1917060,1407289,'Ceylonosticta mojca','species'),(1917061,1407289,'Ceylonosticta submontana','species'),(1917062,1407289,'Ceylonosticta tropica','species'),(1917063,1407289,'Ceylonosticta venusta','species'),(1917064,638377,'Drepanosticta carmichaeli','species'),(1917065,1926982,'Indosticta deccanensis','species'),(1917066,1407392,'Platysticta secreta','species'),(1917067,1407392,'Platysticta serendibica','species'),(1917068,2803,'Melanothamnus','genus'),(1917069,1917068,'Melanothamnus somalensis','species'),(1917070,1330521,'unclassified Enterovirus J','no rank'),(1917071,1917070,'Simian enterovirus J103','no rank'),(1917072,98848,'Amathia cf. gracilis AW-2011','species'),(1917073,535600,'Simian parvo-like virus 1','species'),(1917074,535600,'Simian parvo-like virus 2','species'),(1917075,535600,'Simian parvo-like virus 3','species'),(1917078,1506575,'Simian bufavirus','species'),(1917079,1530249,'Simian enterovirus A92','no rank'),(1917081,341670,'Simian Adeno-associated virus','species'),(1917082,1680129,'Simian picobirnavirus','species'),(1917083,1073966,'Simian sapelovirus B','species'),(1917085,241276,'Cirrhilabrus naokoae','species'),(1917086,241276,'Cirrhilabrus rubeus','species'),(1917087,241276,'Cirrhilabrus africanus','species'),(1917088,241276,'Cirrhilabrus hygroxerus','species'),(1917089,241276,'Cirrhilabrus joanallenae','species'),(1917090,113554,'Spiniferites','genus'),(1917092,1915363,'Chaetothyrina sp. SH-2016a','species'),(1917120,47119,'unclassified Notommatidae','no rank'),(1917124,360646,'Conochiloides','genus'),(1917138,241267,'Bodianus sepiacaudus','subspecies'),(1917140,241267,'Bodianus sanguineus','species'),(1917141,123792,'Tamias ruficaudus simulans','no rank'),(1917142,64679,'Tamias amoenus canicaudus','no rank'),(1917143,1883,'Streptomyces sp. JHA26','species'),(1917144,642,'Aeromonas intestinalis','species'),(1917145,642,'Aeromonas enterica','species'),(1917146,642,'Aeromonas crassostreae','species'),(1917150,286,'Pseudomonas sp. TKCM64','species'),(1917151,5240,'Tulasnella sphagneti','species'),(1917152,6643,'Octopus jollyorum','species'),(1917153,160964,'Taruga','genus'),(1917156,1917153,'Taruga eques','species'),(1917157,226,'Alteromonas sp. Mex14','species'),(1917158,226,'Alteromonas sp. RW2A1','species'),(1917159,1917153,'Taruga longinasus','species'),(1917160,1917153,'Taruga fastigo','species'),(1917162,40958,'Pimpinella olivieri','species'),(1917163,22,'Shewanella sp. UCD-KL12','species'),(1917164,22,'Shewanella sp. UCD-KL21','species'),(1917165,28228,'Colwellia sp. UCD-KL20','species'),(1917167,1077931,'Glyphostoma','genus'),(1917168,575917,'Tomato leaf Curl Patna virus-[Bangladesh:Jamalpur:2014]','no rank'),(1917169,1340099,'Lilliconus sagei','species'),(1917170,61432,'Flavobacteriaceae bacterium A100','species'),(1917171,473429,'Benthomangelia sp. JEU-2016','species'),(1917172,1917167,'Glyphostoma sp. JEU-2016','species'),(1917173,1972200,'Pygmaeconus traillii','species'),(1917174,473598,'Tomopleura sp. JEU-2016','species'),(1917175,34451,'Cortinarius daulnoyae','species'),(1917176,34451,'Cortinarius pseudodaulnoyae','species'),(1917177,2013,'Nocardiopsis sp. TRM49115','species'),(1917178,1911076,'Pleurotrema sp. JZ-2016a','species'),(1917179,1386,'Bacillus sp. HUP-7','species'),(1917180,1386,'Bacillus sp. JJ-247','species'),(1917181,44249,'Paenibacillus rhizoplanae','species'),(1917182,83496,'Alcaligenaceae bacterium IMT-305','species'),(1917191,123792,'Tamias ruficaudus ruficaudus','subspecies'),(1917192,43217,'Tubeufia sp. YZL-2016a','species'),(1917193,43217,'Tubeufia sp. YZL-2016b','species'),(1917194,43217,'Tubeufia sp. YZL-2016c','species'),(1917195,43217,'Tubeufia sp. YZL-2016d','species'),(1917196,5986,'Isotricha sp.','species'),(1917197,317878,'Crucian carp herpesvirus','no rank'),(1917198,32257,'Kingella sp. BB632','species'),(1917199,32257,'Kingella sp. CC132','species'),(1917200,32257,'Kingella sp. Sch1437','species'),(1917201,32257,'Kingella sp. SW7208426','species'),(1917202,32257,'Kingella sp. AA267','species'),(1917203,32257,'Kingella sp. BB713','species'),(1917204,32257,'Kingella sp. CC173_6','species'),(1917205,32257,'Kingella sp. CC546','species'),(1917206,32257,'Kingella sp. D2756','species'),(1917207,32257,'Kingella sp. EE451','species'),(1917208,32257,'Kingella sp. EPA014','species'),(1917209,32257,'Kingella sp. PED555','species'),(1917210,32257,'Kingella sp. PVC1712','species'),(1917211,32257,'Kingella sp. PVC1735','species'),(1917212,32257,'Kingella sp. Sch690','species'),(1917213,32257,'Kingella sp. D2292','species'),(1917214,32257,'Kingella sp. EPA009','species'),(1917215,1231242,'Ferrovibrio sp.','species'),(1917216,432330,'Tumebacillus sp.','species'),(1917217,1543704,'Niveispirillum sp.','species'),(1917218,73029,'Dechloromonas sp.','species'),(1917219,332102,'Fluviicola sp.','species'),(1917220,1515657,'Saxophila','genus'),(1917221,1515428,'Neocatenulostroma sp.','species'),(1917222,701936,'Recurvomyces sp.','species'),(1917223,702028,'Teratosphaeriaceae sp.','species'),(1917224,284609,'Strigula acuticonidiarum','species'),(1917225,284609,'Strigula antillarum','species'),(1917226,284609,'Strigula guangxiensis','species'),(1917227,195164,'Agrilus mali','species'),(1917228,102796,'Influenza A virus (A/chicken/Myanmar/NK-2/2015(H9N2))','no rank'),(1917229,102796,'Influenza A virus (A/chicken/Myanmar/NK-4/2015(H9N2))','no rank'),(1917230,102796,'Influenza A virus (A/chicken/Myanmar/NK-5/2015(H9N2))','no rank'),(1917231,119210,'Influenza A virus (A/swine/Illinois/A01104098/2016(H3N2))','no rank'),(1917232,346674,'Only Syngen Nebraska virus 5','species'),(1917233,201956,'Aplidium stellatum','species'),(1917234,30275,'Ascidia interrupta','species'),(1917235,107394,'Didemnum lutarium','species'),(1917237,322838,'Distaplia bermudensis','species'),(1917238,7722,'Polyandrocarpa anguinea','species'),(1917246,1328276,'Homophyllia bowerbanki','species'),(1917251,46757,'Lobophyllia agaricia','species'),(1917252,46757,'Lobophyllia erythraea','species'),(1917253,46757,'Lobophyllia radians','species'),(1917254,46757,'Lobophyllia recta','species'),(1917255,46757,'Lobophyllia vitiensis','species'),(1917265,1328296,'Pseudodiploria clivosa','species'),(1917267,46736,'Astrea','genus'),(1917268,1917267,'Astrea curta','species'),(1917276,46736,'Paramontastraea','genus'),(1917277,1917276,'Paramontastraea peresi','species'),(1917281,286,'Pseudomonas sp. 06C 126','species'),(1917282,570433,'Cinnyris regius','species'),(1917283,570433,'Cinnyris usambaricus','species'),(1917284,570433,'Cinnyris manoensis','species'),(1917285,4919,'Pichia punctispora','species'),(1917286,27320,'Metschnikowia kamienskii','species'),(1917287,1492913,'Cinnyris whytei skye','subspecies'),(1917288,1492913,'Cinnyris whytei whytei','subspecies'),(1917289,114728,'Influenza A virus (A/swine/Illinois/A01781976/2016(H1N2))','no rank'),(1917290,114728,'Influenza A virus (A/swine/Indiana/A01782152/2016(H1N2))','no rank'),(1917291,384619,'Influenza A virus (A/swine/Iowa/A01781974/2016(mixed))','no rank'),(1917292,114728,'Influenza A virus (A/swine/Iowa/A01782064/2016(H1N2))','no rank'),(1917293,119210,'Influenza A virus (A/swine/Iowa/A01782224/2016(H3N2))','no rank'),(1917294,114727,'Influenza A virus (A/swine/Iowa/A01782225/2016(H1N1))','no rank'),(1917295,114727,'Influenza A virus (A/swine/Iowa/A01782226/2016(H1N1))','no rank'),(1917296,114728,'Influenza A virus (A/swine/Iowa/A01782227/2016(H1N2))','no rank'),(1917297,114727,'Influenza A virus (A/swine/Iowa/A01782229/2016(H1N1))','no rank'),(1917298,114727,'Influenza A virus (A/swine/Iowa/A01782230/2016(H1N1))','no rank'),(1917299,119210,'Influenza A virus (A/swine/Iowa/A01782232/2016(H3N2))','no rank');
INSERT INTO `taxonomy` VALUES (1917300,119210,'Influenza A virus (A/swine/Iowa/A01782233/2016(H3N2))','no rank'),(1917301,114727,'Influenza A virus (A/swine/Iowa/A01782234/2016(H1N1))','no rank'),(1917302,114727,'Influenza A virus (A/swine/Iowa/A01782235/2016(H1N1))','no rank'),(1917303,114728,'Influenza A virus (A/swine/Iowa/A01782236/2016(H1N2))','no rank'),(1917304,119210,'Influenza A virus (A/swine/Iowa/A01782264/2016(H3N2))','no rank'),(1917305,114728,'Influenza A virus (A/swine/Iowa/A01782281/2016(H1N2))','no rank'),(1917306,119210,'Influenza A virus (A/swine/Iowa/A01782283/2016(H3N2))','no rank'),(1917307,114728,'Influenza A virus (A/swine/Iowa/A01782388/2016(H1N2))','no rank'),(1917308,119210,'Influenza A virus (A/swine/Iowa/A01782391/2016(H3N2))','no rank'),(1917309,114728,'Influenza A virus (A/swine/Iowa/A01782393/2016(H1N2))','no rank'),(1917310,114728,'Influenza A virus (A/swine/Iowa/A01782396/2016(H1N2))','no rank'),(1917311,114728,'Influenza A virus (A/swine/Iowa/A01782397/2016(H1N2))','no rank'),(1917312,119210,'Influenza A virus (A/swine/Minnesota/A01781978/2016(H3N2))','no rank'),(1917313,114728,'Influenza A virus (A/swine/Missouri/A01782148/2016(H1N2))','no rank'),(1917314,114727,'Influenza A virus (A/swine/Missouri/A01782214/2016(H1N1))','no rank'),(1917315,114727,'Influenza A virus (A/swine/North Carolina/A01781618/2016(H1N1))','no rank'),(1917316,114728,'Influenza A virus (A/swine/North Carolina/A01782030/2016(H1N2))','no rank'),(1917317,114728,'Influenza A virus (A/swine/North Carolina/A01782228/2016(H1N2))','no rank'),(1917318,114727,'Influenza A virus (A/swine/South Dakota/A01782401/2016(H1N1))','no rank'),(1917319,1002094,'Cossoninae sp. CNCCOLVG00002285','species'),(1917320,1002094,'Cossoninae sp. CNCCOLVG00002668','species'),(1917321,270062,'Euptychia favonius','species'),(1917322,679136,'Pseudopoda bibulba','species'),(1917323,679136,'Pseudopoda bicruris','species'),(1917324,679136,'Pseudopoda cangschana','species'),(1917325,679136,'Pseudopoda daliensis','species'),(1917326,679136,'Pseudopoda digitata','species'),(1917327,679136,'Pseudopoda gibberosa','species'),(1917328,679136,'Pseudopoda interposita','species'),(1917329,679136,'Pseudopoda kunmingensis','species'),(1917330,679136,'Pseudopoda lushanensis','species'),(1917331,679136,'Pseudopoda mediana','species'),(1917332,679136,'Pseudopoda recta','species'),(1917333,679136,'Pseudopoda rivicola','species'),(1917334,679136,'Pseudopoda roganda','species'),(1917335,679136,'Pseudopoda semiannulata','species'),(1917336,679136,'Pseudopoda serrata','species'),(1917337,679136,'Pseudopoda sinapophysis','species'),(1917338,679136,'Pseudopoda spiculata','species'),(1917339,679136,'Pseudopoda tiantangensis','species'),(1917340,679136,'Pseudopoda yunnanensis','species'),(1917341,679136,'Pseudopoda sp. 1 JL-2016','species'),(1917342,679136,'Pseudopoda sp. 10 JL-2016','species'),(1917343,679136,'Pseudopoda sp. 11 JL-2016','species'),(1917344,679136,'Pseudopoda sp. 12 JL-2016','species'),(1917345,679136,'Pseudopoda sp. 13 JL-2016','species'),(1917346,679136,'Pseudopoda sp. 14 JL-2016','species'),(1917347,679136,'Pseudopoda sp. 15 JL-2016','species'),(1917348,679136,'Pseudopoda sp. 16 JL-2016','species'),(1917349,679136,'Pseudopoda sp. 17 JL-2016','species'),(1917350,679136,'Pseudopoda sp. 18 JL-2016','species'),(1917351,679136,'Pseudopoda sp. 19 JL-2016','species'),(1917352,679136,'Pseudopoda sp. 2 JL-2016','species'),(1917353,679136,'Pseudopoda sp. 3 JL-2016','species'),(1917354,679136,'Pseudopoda sp. 4 JL-2016','species'),(1917355,679136,'Pseudopoda sp. 5 JL-2016','species'),(1917356,679136,'Pseudopoda sp. 6 JL-2016','species'),(1917357,679136,'Pseudopoda sp. 7 JL-2016','species'),(1917358,679136,'Pseudopoda sp. 8 JL-2016','species'),(1917359,679136,'Pseudopoda sp. 9 JL-2016','species'),(1917360,997818,'Haloplegma sp. 1WA','species'),(1917361,238084,'Ampulloclitocybe sp.','species'),(1917362,1574061,'Aspropaxillus sp.','species'),(1917363,50966,'Clitocybe sp.','species'),(1917364,64652,'Lepista sp.','species'),(1917365,13205,'Pholiota sp.','species'),(1917366,36048,'Tuber sp.','species'),(1917369,756396,'Medeiothamnion','genus'),(1917370,1917369,'Medeiothamnion protensum','species'),(1917371,460886,'Pleonosporium sp. 3GWS','species'),(1917372,320439,'Neoptilota californica','species'),(1917373,5206,'Cryptococcus sp. DV-2016a','species'),(1917374,110474,'Ptilota densa','species'),(1917377,1891946,'[Cryptococcus] subarcticus','species'),(1917378,110474,'Ptilota tenuis','species'),(1917379,756396,'Lophothamnion','genus'),(1917382,110474,'Ptilota gwaiihaanasica','species'),(1917383,110474,'Ptilota haidarum','species'),(1917384,110474,'Ptilota pseudohypnoides','species'),(1917385,110474,'Ptilota sloanii','species'),(1917386,110474,'Ptilota subita','species'),(1917387,95272,'Campoplex capitator','species'),(1917388,65256,'Exochus tibialis','species'),(1917389,179785,'Phytomyptera nigrina','species'),(1917390,108642,'Elachertus sp. Esp68','species'),(1917391,108642,'Elachertus sp. Esp69','species'),(1917392,108642,'Elachertus sp. Esp70','species'),(1917393,342631,'Acanthephyra sanguinea','species'),(1917396,39708,'Junonia coenia bergi','subspecies'),(1917397,410657,'phytotelma metagenome','species'),(1917398,56375,'Catocala johnsoniana','species'),(1917399,56375,'Catocala ventura','species'),(1917400,37861,'Heterorhabditis sp. APM-2016','species'),(1917401,44189,'Acanthogorgia gracillima','species'),(1917402,44189,'Acanthogorgia sp. MVE-2016','species'),(1917403,767299,'Callogorgia sp. MVE-2016','species'),(1917404,500558,'Plumarella longispina','species'),(1917405,216505,'Swiftia kofoidi','species'),(1917406,44191,'Chromoplexaura','genus'),(1917407,1917406,'Chromoplexaura marki','species'),(1917408,1508175,'Bolitoglossa aurae','species'),(1917409,1904948,'Candida sp. DV-2016a','species'),(1917410,1562067,'Picornaviridae sp. rodent/RL/PicoV/FJ2015','species'),(1917411,1562063,'Picornaviridae sp. rodent/Rn/PicoV/SX2015_2','species'),(1917412,90010,'Picornaviridae sp. rodent/Ee/PicoV/NX2015','species'),(1917413,90010,'Picornaviridae sp. rodent/Mc/PicoV/Tibet2015','species'),(1917414,35296,'Picornaviridae sp. rodent/Ds/PicoV/IM2014','species'),(1917415,35296,'Picornaviridae sp. rodent/Rn/PicoV/SX2015_1','species'),(1917416,35296,'Picornaviridae sp. rodent/CK/PicoV/Tibet2014','species'),(1917417,392769,'Trebouxia sp. TZW2008','species'),(1917418,4119,'Ipomoea cristulata','species'),(1917419,53733,'Sanvitalia abertii','species'),(1917421,300692,'Alcanivoracaceae bacterium GI5','species'),(1917422,1883,'Streptomyces sp. WAC00263','species'),(1917423,286,'Pseudomonas sp. A4R1.5','species'),(1917424,286,'Pseudomonas sp. A4R1.12','species'),(1917425,240294,'environmental samples','no rank'),(1917426,1917425,'uncultured Schizothrix sp.','species'),(1917427,1916907,'Toxifilum mysidocida MYSIDO1','no rank'),(1917428,93506,'archaeon UBA431','species'),(1917429,93506,'archaeon UBA583','species'),(1917430,93506,'archaeon UBA140','species'),(1917431,93506,'archaeon UBA490','species'),(1917432,93506,'archaeon UBA543','species'),(1917433,93506,'archaeon UBA55','species'),(1917434,93506,'archaeon UBA460','species'),(1917435,1234608,'Candidatus Gortzia shahrazadis','species'),(1917436,1801566,'Spencerozyma sp. DMKU13-2','species'),(1917437,1301,'Streptococcus sp. GUT-183','species'),(1917438,1301,'Streptococcus sp. GUT-184','species'),(1917439,1301,'Streptococcus sp. GUT-185','species'),(1917440,1301,'Streptococcus sp. GUT-186','species'),(1917441,1301,'Streptococcus sp. GUT-187','species'),(1917442,1301,'Streptococcus sp. GUT-188','species'),(1917443,1301,'Streptococcus sp. GUT-189','species'),(1917444,1301,'Streptococcus sp. GUT-190','species'),(1917445,1301,'Streptococcus sp. GUT-191','species'),(1917446,1301,'Streptococcus sp. GUT-192','species'),(1917447,1301,'Streptococcus sp. GUT-193','species'),(1917448,2745,'Halomonas sp. OITC1261','species'),(1917449,1830421,'Halovarius sp.','species'),(1917450,695982,'Halogranum sp.','species'),(1917451,88723,'Natrinema sp.','species'),(1917452,12333,'Acinetobacter phage AJO1','species'),(1917453,107765,'Synagrops adeni','species'),(1917454,12912,'Acanthurus albipectoralis','species'),(1917455,47722,'Lepidodactylus labialis','species'),(1917460,5402,'Russula sp. ZX226','species'),(1917461,5402,'Russula sp. ZX268','species'),(1917462,544447,'Erysipelotrichaceae bacterium NYU-BL-F16','species'),(1917463,544447,'Erysipelotrichaceae bacterium NYU-BL-E8','species'),(1917464,2307,'unclassified Pyrodictiaceae','no rank'),(1917465,1917464,'Pyrodictiaceae archaeon 4021','species'),(1917472,2222,'Methanosaeta sp. 1','species'),(1917473,2222,'Methanosaeta sp. 2','species'),(1917474,2222,'Methanosaeta sp. 3','species'),(1917475,2222,'Methanosaeta sp. 4','species'),(1917476,2222,'Methanosaeta sp. 5','species'),(1917477,2222,'Methanosaeta sp. 6','species'),(1917480,51352,'Methylococcaceae bacterium 1','species'),(1917481,51352,'Methylococcaceae bacterium 2','species'),(1917482,51352,'Methylococcaceae bacterium 3','species'),(1917483,51352,'Methylococcaceae bacterium 4','species'),(1917484,286,'Pseudomonas sp. FSL W5-0299','species'),(1917485,60136,'Sulfitobacter sp. AM1-D1','species'),(1917488,196894,'Mycobacterium phage Mitti','species'),(1917489,44315,'Erythrura coloria','species'),(1917490,570452,'Malimbus racheliae','species'),(1917492,176848,'Uropsilus sp. 1 KH-2016','species'),(1917493,114728,'Influenza A virus (A/swine/Illinois/A01782257/2016(H1N2))','no rank'),(1917494,384619,'Influenza A virus (A/swine/Iowa/A01782231/2016(mixed))','no rank'),(1917495,114727,'Influenza A virus (A/swine/Iowa/A01782237/2016(H1N1))','no rank'),(1917496,114727,'Influenza A virus (A/swine/Iowa/A01782389/2016(H1N1))','no rank'),(1917497,114728,'Influenza A virus (A/swine/Iowa/A01782390/2016(H1N2))','no rank'),(1917498,114727,'Influenza A virus (A/swine/Iowa/A01782394/2016(H1N1))','no rank'),(1917499,114728,'Influenza A virus (A/swine/Iowa/A01782395/2016(H1N2))','no rank'),(1917500,114727,'Influenza A virus (A/swine/Iowa/A01782521/2016(H1N1))','no rank'),(1917501,114727,'Influenza A virus (A/swine/Iowa/A01782565/2016(H1N1))','no rank'),(1917502,114728,'Influenza A virus (A/swine/Iowa/A01782574/2016(H1N2))','no rank'),(1917503,114728,'Influenza A virus (A/swine/Iowa/A01782575/2016(H1N2))','no rank'),(1917504,119210,'Influenza A virus (A/swine/Iowa/A01782576/2016(H3N2))','no rank'),(1917505,114728,'Influenza A virus (A/swine/Iowa/A01782578/2016(H1N2))','no rank'),(1917506,114728,'Influenza A virus (A/swine/Iowa/A01782579/2016(H1N2))','no rank'),(1917507,114727,'Influenza A virus (A/swine/Iowa/A01782580/2016(H1N1))','no rank'),(1917508,114728,'Influenza A virus (A/swine/Iowa/A01782581/2016(H1N2))','no rank'),(1917509,114728,'Influenza A virus (A/swine/Iowa/A01782606/2016(H1N2))','no rank'),(1917510,114728,'Influenza A virus (A/swine/Kansas/A01782583/2016(H1N2))','no rank'),(1917511,114728,'Influenza A virus (A/swine/Minnesota/A01782399/2016(H1N2))','no rank'),(1917512,114728,'Influenza A virus (A/swine/Minnesota/A01782584/2016(H1N2))','no rank'),(1917513,114727,'Influenza A virus (A/swine/Minnesota/A01782585/2016(H1N1))','no rank'),(1917514,114727,'Influenza A virus (A/swine/Missouri/A01782586/2016(H1N1))','no rank'),(1917515,114728,'Influenza A virus (A/swine/Nebraska/A01782589/2016(H1N2))','no rank'),(1917516,114728,'Influenza A virus (A/swine/North Carolina/A01782400/2016(H1N2))','no rank'),(1917517,114727,'Influenza A virus (A/swine/North Carolina/A01782500/2016(H1N1))','no rank'),(1917518,114728,'Influenza A virus (A/swine/North Carolina/A01782588/2016(H1N2))','no rank'),(1917519,119210,'Influenza A virus (A/swine/North Dakota/A01782435/2016(H3N2))','no rank'),(1917520,114728,'Influenza A virus (A/swine/Ohio/A01782405/2016(H1N2))','no rank'),(1917521,114728,'Influenza A virus (A/swine/South Carolina/A01782474/2016(H1N2))','no rank'),(1917522,1300118,'Parascaptor sp. KH-2016','species'),(1917523,400060,'Paludibacterium sp.','species'),(1917524,1843490,'unclassified Sporomusaceae','no rank'),(1917525,1917524,'Sporomusaceae bacterium','species'),(1917526,1919069,'Hyalodiscus sp. Hfla01','species'),(1917527,755734,'Myxobdella sinanensis','species'),(1917528,1091,'Chlorobium sp. KB01','species'),(1917529,13685,'Solenopsis sp. DNAS-FF-143284','species'),(1917530,128031,'Schizocosa sp. DNAS-FA-128954','species'),(1917531,118017,'Pleurogonius','genus'),(1917532,1917531,'Pleurogonius malaclemys','species'),(1917533,686035,'Rhynchodemus sp. SU-2016','species'),(1917534,119210,'Influenza A virus (A/Alaska/14/2016(H3N2))','no rank'),(1917535,114727,'Influenza A virus (A/Alaska/15/2016(H1N1))','no rank'),(1917536,114727,'Influenza A virus (A/Alaska/16/2016(H1N1))','no rank'),(1917537,119210,'Influenza A virus (A/Alaska/26/2016(H3N2))','no rank'),(1917538,119210,'Influenza A virus (A/Arizona/70/2016(H3N2))','no rank'),(1917539,119210,'Influenza A virus (A/Arizona/71/2016(H3N2))','no rank'),(1917540,119210,'Influenza A virus (A/California/124/2016(H3N2))','no rank'),(1917541,119210,'Influenza A virus (A/California/125/2016(H3N2))','no rank'),(1917542,119210,'Influenza A virus (A/California/126/2016(H3N2))','no rank'),(1917543,119210,'Influenza A virus (A/California/127/2016(H3N2))','no rank'),(1917544,119210,'Influenza A virus (A/California/128/2016(H3N2))','no rank'),(1917545,119210,'Influenza A virus (A/California/129/2016(H3N2))','no rank'),(1917546,119210,'Influenza A virus (A/California/130/2016(H3N2))','no rank'),(1917547,119210,'Influenza A virus (A/California/131/2016(H3N2))','no rank'),(1917548,119210,'Influenza A virus (A/California/132/2016(H3N2))','no rank'),(1917549,119210,'Influenza A virus (A/California/133/2016(H3N2))','no rank'),(1917550,119210,'Influenza A virus (A/California/134/2016(H3N2))','no rank'),(1917551,119210,'Influenza A virus (A/California/135/2016(H3N2))','no rank'),(1917552,119210,'Influenza A virus (A/Connecticut/34/2016(H3N2))','no rank'),(1917553,114727,'Influenza A virus (A/Florida/65/2016(H1N1))','no rank'),(1917554,119210,'Influenza A virus (A/Florida/66/2016(H3N2))','no rank'),(1917555,114727,'Influenza A virus (A/Florida/73/2016(H1N1))','no rank'),(1917556,119210,'Influenza A virus (A/Florida/74/2016(H3N2))','no rank'),(1917557,119210,'Influenza A virus (A/Florida/75/2016(H3N2))','no rank'),(1917558,119210,'Influenza A virus (A/Florida/76/2016(H3N2))','no rank'),(1917559,119210,'Influenza A virus (A/Florida/78/2016(H3N2))','no rank'),(1917560,119210,'Influenza A virus (A/Florida/79/2016(H3N2))','no rank'),(1917561,119210,'Influenza A virus (A/Florida/80/2016(H3N2))','no rank'),(1917562,114727,'Influenza A virus (A/Georgia/09/2016(H1N1))','no rank'),(1917563,114727,'Influenza A virus (A/Georgia/50/2016(H1N1))','no rank'),(1917564,114727,'Influenza A virus (A/Georgia/51/2016(H1N1))','no rank'),(1917565,114727,'Influenza A virus (A/Hawaii/70/2016(H1N1))','no rank'),(1917566,119210,'Influenza A virus (A/Hawaii/71/2016(H3N2))','no rank'),(1917567,114727,'Influenza A virus (A/Hawaii/72/2016(H1N1))','no rank'),(1917568,119210,'Influenza A virus (A/Hawaii/73/2016(H3N2))','no rank'),(1917569,119210,'Influenza A virus (A/Hawaii/74/2016(H3N2))','no rank'),(1917570,119210,'Influenza A virus (A/Hawaii/75/2016(H3N2))','no rank'),(1917571,119210,'Influenza A virus (A/Hawaii/76/2016(H3N2))','no rank'),(1917572,119210,'Influenza A virus (A/Hawaii/77/2016(H3N2))','no rank'),(1917573,119210,'Influenza A virus (A/Hawaii/78/2016(H3N2))','no rank'),(1917574,119210,'Influenza A virus (A/Hawaii/79/2016(H3N2))','no rank'),(1917575,119210,'Influenza A virus (A/Hawaii/80/2016(H3N2))','no rank'),(1917576,119210,'Influenza A virus (A/Hawaii/81/2016(H3N2))','no rank'),(1917577,119210,'Influenza A virus (A/Idaho/37/2016(H3N2))','no rank'),(1917578,119210,'Influenza A virus (A/Illinois/45/2016(H3N2))','no rank'),(1917579,119210,'Influenza A virus (A/Illinois/46/2016(H3N2))','no rank'),(1917580,119210,'Influenza A virus (A/Illinois/47/2016(H3N2))','no rank'),(1917581,119210,'Influenza A virus (A/Iowa/26/2016(H3N2))','no rank'),(1917582,119210,'Influenza A virus (A/Iowa/27/2016(H3N2))','no rank'),(1917583,119210,'Influenza A virus (A/Iowa/28/2016(H3N2))','no rank'),(1917584,119210,'Influenza A virus (A/Iowa/29/2016(H3N2))','no rank'),(1917585,119210,'Influenza A virus (A/Maine/22/2016(H3N2))','no rank'),(1917586,119210,'Influenza A virus (A/Maine/23/2016(H3N2))','no rank'),(1917587,119210,'Influenza A virus (A/Massachusetts/36/2016(H3N2))','no rank'),(1917588,119210,'Influenza A virus (A/Massachusetts/37/2016(H3N2))','no rank'),(1917589,119210,'Influenza A virus (A/Michigan/100/2016(H3N2))','no rank'),(1917590,119210,'Influenza A virus (A/Michigan/101/2016(H3N2))','no rank'),(1917591,119210,'Influenza A virus (A/Michigan/103/2016(H3N2))','no rank'),(1917592,119210,'Influenza A virus (A/Michigan/104/2016(H3N2))','no rank'),(1917593,119210,'Influenza A virus (A/Michigan/105/2016(H3N2))','no rank'),(1917594,119210,'Influenza A virus (A/Michigan/106/2016(H3N2))','no rank'),(1917595,119210,'Influenza A virus (A/Michigan/78/2016(H3N2))','no rank'),(1917596,119210,'Influenza A virus (A/Michigan/99/2016(H3N2))','no rank'),(1917597,119210,'Influenza A virus (A/Minnesota/72/2016(H3N2))','no rank'),(1917598,119210,'Influenza A virus (A/Minnesota/73/2016(H3N2))','no rank'),(1917599,119210,'Influenza A virus (A/Minnesota/74/2016(H3N2))','no rank'),(1917600,119210,'Influenza A virus (A/Minnesota/75/2016(H3N2))','no rank'),(1917601,119210,'Influenza A virus (A/Missouri/15/2016(H3N2))','no rank'),(1917602,119210,'Influenza A virus (A/Nebraska/23/2016(H3N2))','no rank'),(1917603,119210,'Influenza A virus (A/Nebraska/24/2016(H3N2))','no rank'),(1917604,119210,'Influenza A virus (A/Nevada/37/2016(H3N2))','no rank'),(1917605,119210,'Influenza A virus (A/Nevada/38/2016(H3N2))','no rank'),(1917606,119210,'Influenza A virus (A/New Hampshire/21/2016(H3N2))','no rank'),(1917607,119210,'Influenza A virus (A/New Mexico/48/2016(H3N2))','no rank'),(1917608,119210,'Influenza A virus (A/New York/100/2016(H3N2))','no rank'),(1917609,119210,'Influenza A virus (A/New York/98/2016(H3N2))','no rank'),(1917610,119210,'Influenza A virus (A/New York/99/2016(H3N2))','no rank'),(1917611,119210,'Influenza A virus (A/North Carolina/53/2016(H3N2))','no rank'),(1917612,119210,'Influenza A virus (A/North Carolina/54/2016(H3N2))','no rank'),(1917613,119210,'Influenza A virus (A/Ohio/37/2016(H3N2))','no rank'),(1917614,119210,'Influenza A virus (A/Ohio/38/2016(H3N2))','no rank'),(1917615,119210,'Influenza A virus (A/Pennsylvania/87/2016(H3N2))','no rank'),(1917616,119210,'Influenza A virus (A/Pennsylvania/88/2016(H3N2))','no rank'),(1917617,119210,'Influenza A virus (A/Pennsylvania/89/2016(H3N2))','no rank'),(1917618,119210,'Influenza A virus (A/Texas/181/2016(H3N2))','no rank'),(1917619,119210,'Influenza A virus (A/Virginia/51/2014(H3N2))','no rank'),(1917620,119210,'Influenza A virus (A/Washington/77/2016(H3N2))','no rank'),(1917621,119210,'Influenza A virus (A/Washington/78/2016(H3N2))','no rank'),(1917622,119210,'Influenza A virus (A/Wisconsin/83/2016(H3N2))','no rank'),(1917623,119210,'Influenza A virus (A/Wisconsin/84/2016(H3N2))','no rank'),(1917624,119210,'Influenza A virus (A/Wisconsin/85/2016(H3N2))','no rank'),(1917625,119210,'Influenza A virus (A/Wisconsin/86/2016(H3N2))','no rank'),(1917626,119210,'Influenza A virus (A/Wyoming/29/2016(H3N2))','no rank'),(1917627,119210,'Influenza A virus (A/Wyoming/30/2016(H3N2))','no rank'),(1917628,11520,'Influenza B virus (B/Alaska/11/2016)','no rank'),(1917629,11520,'Influenza B virus (B/California/79/2016)','no rank'),(1917630,11520,'Influenza B virus (B/California/80/2016)','no rank'),(1917631,11520,'Influenza B virus (B/Florida/61/2016)','no rank'),(1917632,11520,'Influenza B virus (B/Florida/62/2016)','no rank'),(1917633,11520,'Influenza B virus (B/Florida/82/2016)','no rank'),(1917634,11520,'Influenza B virus (B/Florida/83/2016)','no rank'),(1917635,11520,'Influenza B virus (B/Florida/84/2016)','no rank'),(1917636,11520,'Influenza B virus (B/Florida/85/2016)','no rank'),(1917637,11520,'Influenza B virus (B/Florida/86/2016)','no rank'),(1917638,11520,'Influenza B virus (B/Florida/87/2016)','no rank'),(1917639,11520,'Influenza B virus (B/Hawaii/41/2016)','no rank'),(1917640,11520,'Influenza B virus (B/Hawaii/42/2016)','no rank'),(1917641,11520,'Influenza B virus (B/Iowa/25/2016)','no rank'),(1917642,11520,'Influenza B virus (B/Iowa/26/2016)','no rank'),(1917643,11520,'Influenza B virus (B/Missouri/09/2016)','no rank'),(1917644,11520,'Influenza B virus (B/Missouri/10/2016)','no rank'),(1917645,11520,'Influenza B virus (B/New Jersey/21/2016)','no rank'),(1917646,11520,'Influenza B virus (B/New York/30/2016)','no rank'),(1917647,11520,'Influenza B virus (B/New York/45/2016)','no rank'),(1917648,11520,'Influenza B virus (B/North Carolina/27/2016)','no rank'),(1917649,11520,'Influenza B virus (B/Washington/66/2015)','no rank'),(1917650,3630,'Abutilon pannosum','species'),(1917651,3630,'Abutilon sp. RK-2016','species'),(1917697,1331051,'Candidatus Saccharimonas sp.','species'),(1917714,642,'Aeromonas sp. PT195','species'),(1917715,407217,'Aquitalea sp. PT67','species'),(1917716,407217,'Aquitalea sp. PT99','species'),(1917717,535,'Chromobacterium sp. PT79','species'),(1917718,59732,'Chryseobacterium sp. PT238','species'),(1917719,1485,'Clostridium sp. PT167','species'),(1917720,1485,'Clostridium sp. PT168','species'),(1917721,963,'Herbaspirillum sp. PT3','species'),(1917722,581,'Morganella sp. PT53','species'),(1917723,400060,'Paludibacterium sp. PT71','species'),(1917724,400060,'Paludibacterium sp. PT78','species'),(1917725,122277,'Pectobacterium sp. PT166','species'),(1917726,34037,'Rahnella sp. PT135','species'),(1917727,34037,'Rahnella sp. PT187','species'),(1917728,28065,'Rhodoferax sp. PT111','species'),(1917729,613,'Serratia sp. PT83','species'),(1917730,3803,'Umtiza clade','no rank'),(1917731,3803,'Ceratonia clade','no rank'),(1917732,34507,'Steinernema sp. WS22','species'),(1917734,1642879,'Cladotaenia vulturi','species'),(1917736,479259,'Wattebledia baschi','species'),(1917737,6476,'Hydrobioides','genus'),(1917738,1917737,'Hydrobioides nassa','species'),(1917749,679140,'Sinopoda anguina','species'),(1917750,679140,'Sinopoda pengi','species'),(1917751,162642,'Afzelia bella var. gracilior','varietas'),(1917752,162640,'Afzelia pachyloba','species'),(1917753,162640,'Afzelia parviflora','species'),(1917759,121369,'Tantilla sp. CK-2016a','species'),(1917778,246490,'Xylariaceae sp. ST-2016a','species'),(1917779,33523,'Ilyodon lennoni','species'),(1917780,410829,'Sugiyamaella sp.','species'),(1917781,599737,'Wickerhamomyces sp.','species'),(1917782,54197,'Saccharomycetes sp.','species'),(1917783,174908,'Ochthebius sp. O1','species'),(1917784,174908,'Ochthebius sp. O2','species'),(1917785,174908,'Ochthebius sp. O4','species'),(1917786,1709956,'Hydraenidae sp. O5','species'),(1917787,593869,'Coleoptera sp. O6','species'),(1917788,174908,'Ochthebius sp. O8','species'),(1917789,174908,'Ochthebius sp. O9','species'),(1917790,1709956,'Hydraenidae sp. O11','species'),(1917791,1709956,'Hydraenidae sp. O12','species'),(1917792,1709956,'Hydraenidae sp. O13','species'),(1917793,1709956,'Hydraenidae sp. O14','species'),(1917794,1709956,'Hydraenidae sp. O15','species'),(1917795,593869,'Coleoptera sp. O16','species'),(1917796,593869,'Coleoptera sp. L1','species'),(1917797,1709956,'Hydraenidae sp. L2','species'),(1917798,593869,'Coleoptera sp. L3','species'),(1917799,593869,'Coleoptera sp. L4','species'),(1917800,1709956,'Hydraenidae sp. L5','species'),(1917801,1709956,'Hydraenidae sp. L6','species'),(1917802,593869,'Coleoptera sp. L7','species'),(1917803,1709956,'Hydraenidae sp. L8','species'),(1917804,1709956,'Hydraenidae sp. L9','species'),(1917805,1709956,'Hydraenidae sp. H4','species'),(1917806,1709956,'Hydraenidae sp. H6','species'),(1917807,1709956,'Hydraenidae sp. H7','species'),(1917808,593869,'Coleoptera sp. H9','species'),(1917809,593869,'Coleoptera sp. H11','species'),(1917811,1940136,'Tibeticola sediminis','species'),(1917864,162291,'Planomicrobium sp. S5-TSA-19','species'),(1917867,109326,'Anaerovorax sp. Marseille-P3303','species'),(1917868,572511,'Blautia marasmi','species'),(1917869,572511,'Blautia sp. Marseille-P3313','species'),(1917870,1506553,'Lachnoclostridium pacaense','species'),(1917871,459786,'Oscillibacter sp. Marseille-P3302','species'),(1917872,44249,'Paenibacillus sp. Marseille-P3070','species'),(1917873,1929305,'Pygmaiobacter massiliensis','species'),(1917874,990719,'unclassified Christensenellaceae','no rank'),(1917875,1917874,'Christensenellaceae bacterium Marseille-P3337','species'),(1917876,572511,'Blautia sp. Marseille-P3087','species'),(1917877,189330,'Dorea sp. Marseille-P3386','species'),(1917878,838,'Prevotella ihumii','species'),(1917880,1964366,'Nissabacter archeti','species'),(1917881,552397,'Ruminococcaceae bacterium Marseille-P3449','species'),(1917882,1911312,'Gabonibacter timonensis','species'),(1917883,816,'Bacteroides sp. Marseille-P3166','species'),(1917884,32257,'Kingella sp. AA503','species'),(1917885,32257,'Kingella sp. CC713_6','species'),(1917886,32257,'Kingella sp. CC505b','species'),(1917887,375288,'Parabacteroides sp. Marseille-P3160','species'),(1917888,572511,'Blautia sp. Marseille-P3441','species'),(1917889,84406,'Virgibacillus dakarensis','species'),(1917890,11520,'Influenza B virus (B/California/NHRC_27794/2016)','no rank'),(1917891,11520,'Influenza B virus (B/California/NHRC_BRD12129N/2016)','no rank'),(1917892,11520,'Influenza B virus (B/California/NHRC_BRD12132N/2016)','no rank'),(1917893,11520,'Influenza B virus (B/California/NHRC_BRD12133N/2016)','no rank'),(1917894,11520,'Influenza B virus (B/California/NHRC_BRD12149N/2016)','no rank'),(1917895,11520,'Influenza B virus (B/California/NHRC_BRD12166N/2016)','no rank'),(1917896,11520,'Influenza B virus (B/California/NHRC_BRD21407N/2016)','no rank'),(1917897,11520,'Influenza B virus (B/California/NHRC_BRD21414N/2016)','no rank'),(1917898,11520,'Influenza B virus (B/California/NHRC_BRD21429N/2016)','no rank'),(1917899,11520,'Influenza B virus (B/California/NHRC_BRD41171N/2015)','no rank'),(1917900,11520,'Influenza B virus (B/California/NHRC_BRD41195N/2016)','no rank'),(1917901,11520,'Influenza B virus (B/California/NHRC_BRD41205N/2016)','no rank'),(1917902,11520,'Influenza B virus (B/California/NHRC_BRD41219N/2016)','no rank'),(1917903,11520,'Influenza B virus (B/California/NHRC_BRD41223N/2016)','no rank'),(1917904,11520,'Influenza B virus (B/California/NHRC_BRD41240N/2016)','no rank'),(1917905,11520,'Influenza B virus (B/California/NHRC_BRD41250N/2016)','no rank'),(1917906,11520,'Influenza B virus (B/California/NHRC_BRD41268N/2016)','no rank'),(1917907,11520,'Influenza B virus (B/California/NHRC_BRD41274N/2016)','no rank'),(1917908,11520,'Influenza B virus (B/California/NHRC_BRD41295N/2016)','no rank'),(1917909,11520,'Influenza B virus (B/California/NHRC_BRD41354N/2016)','no rank'),(1917910,11520,'Influenza B virus (B/California/NHRC_BRD80484N/2016)','no rank'),(1917911,11520,'Influenza B virus (B/California/NHRC_BRD80517N/2016)','no rank'),(1917912,11520,'Influenza B virus (B/California/NHRC_BRD80548N/2016)','no rank'),(1917913,11520,'Influenza B virus (B/California/NHRC_BRD80552N/2016)','no rank'),(1917914,11520,'Influenza B virus (B/California/NHRC_BRD80584N/2016)','no rank'),(1917915,11520,'Influenza B virus (B/California/NHRC_FDX11942/2016)','no rank'),(1917916,11520,'Influenza B virus (B/California/NHRC_FDX11962/2016)','no rank'),(1917917,11520,'Influenza B virus (B/California/NHRC_FDX21781/2015)','no rank'),(1917918,11520,'Influenza B virus (B/California/NHRC_FDX21822/2016)','no rank'),(1917919,11520,'Influenza B virus (B/California/NHRC_FDX21851/2016)','no rank'),(1917920,11520,'Influenza B virus (B/California/NHRC_FDX40602/2016)','no rank'),(1917921,11520,'Influenza B virus (B/California/NHRC_FDX40638/2016)','no rank'),(1917922,11520,'Influenza B virus (B/California/NHRC_SAR10407N/2016)','no rank'),(1917923,11520,'Influenza B virus (B/California/NHRC_SAR41381N/2016)','no rank'),(1917924,11520,'Influenza B virus (B/California/NHRC_SAR41383N/2016)','no rank'),(1917925,11520,'Influenza B virus (B/Georgia/NHRC_68410/2016)','no rank'),(1917926,11520,'Influenza B virus (B/Georgia/NHRC_68417/2016)','no rank'),(1917927,11520,'Influenza B virus (B/Georgia/NHRC_68429/2016)','no rank'),(1917928,11520,'Influenza B virus (B/Georgia/NHRC_68447/2016)','no rank'),(1917929,11520,'Influenza B virus (B/Georgia/NHRC_68492/2016)','no rank'),(1917930,11520,'Influenza B virus (B/Illinois/NHRC_FDX51689/2016)','no rank'),(1917931,11520,'Influenza B virus (B/Illinois/NHRC_FDX51712/2016)','no rank'),(1917932,11520,'Influenza B virus (B/Illinois/NHRC_FDX51734/2016)','no rank'),(1917933,11520,'Influenza B virus (B/Illinois/NHRC_FDX51735/2016)','no rank'),(1917934,11520,'Influenza B virus (B/Missouri/NHRC_36891/2016)','no rank'),(1917935,11520,'Influenza B virus (B/Missouri/NHRC_36897/2016)','no rank'),(1917936,11520,'Influenza B virus (B/Missouri/NHRC_36910/2016)','no rank'),(1917937,11520,'Influenza B virus (B/New Jersey/NHRC_93275/2016)','no rank'),(1917938,11520,'Influenza B virus (B/New Jersey/NHRC_93277/2016)','no rank'),(1917939,11520,'Influenza B virus (B/New Jersey/NHRC_93279/2016)','no rank'),(1917940,11520,'Influenza B virus (B/New Jersey/NHRC_93364/2016)','no rank'),(1917941,11520,'Influenza B virus (B/Texas/NHRC_55426/2016)','no rank'),(1917956,286,'Pseudomonas sp. H3','species'),(1917957,44249,'Paenibacillus sp. L2','species'),(1917958,212791,'Enhydrobacter sp. H7','species'),(1917959,57479,'Microvirgula sp. H8','species'),(1917960,149698,'Massilia sp. H9','species'),(1917961,125216,'Roseomonas sp. H11','species'),(1917962,204447,'Skermanella sp. H12','species'),(1917963,475,'Moraxella sp. H13','species'),(1917964,763439,'Caenimonas sp.','species'),(1917965,1097466,'Defluviimonas sp.','species'),(1917966,99479,'Tetrasphaera sp.','species'),(1917967,174951,'Ramlibacter sp.','species'),(1917970,1485,'Clostridium sp. H2','species'),(1917971,335405,'Sphingosinicella sp.','species'),(1917972,204476,'Labrys sp.','species'),(1917973,13687,'Sphingomonas sp. TZW2008','species'),(1917974,1902823,'environmental samples','no rank'),(1917975,1917974,'uncultured Candidatus Pleurinema sp.','species'),(1917976,327794,'Lesvos virus','species'),(1917979,1714266,'Aumaivirus','genus'),(1917980,1917979,'Maize aumaivirus 1','species'),(1917981,1649295,'Franconibacter sp.','species'),(1917982,56106,'Cylindrospermum sp. BHU23','species'),(1917983,28070,'Gloeothece sp. BHU43','species'),(1917984,52605,'Myxosarcina sp. BHU55','species'),(1917985,1177,'Nostoc sp. BHU169','species'),(1917986,1177,'Nostoc sp. BHU63','species'),(1917987,1198,'Phormidium sp. BHU122','species'),(1917988,1203,'Scytonema sp. BHU123','species'),(1917989,28073,'Lyngbya sp. BHU51','species'),(1917990,10662,'B4virus','genus'),(1917991,1158,'Oscillatoria sp. BHU101','species'),(1917992,418413,'Anabaena anomala BHU5','no rank'),(1917993,418409,'Anabaena oryzae BHU16','no rank'),(1917994,1335615,'Calothrix marchica BHU20','no rank'),(1917995,92938,'Fischerella muscicola BHU31','no rank'),(1917996,693223,'Gloeocapsopsis crepidinum BHU40','no rank'),(1917997,162986,'Hapalosiphon welwitschii BHU49','no rank'),(1917998,1178,'Nostoc commune BHU81','no rank'),(1917999,1521621,'Nostoc parmelioides BHU94','no rank'),(1918000,272131,'Nostoc punctiforme BHU83','no rank'),(1918001,502487,'Nostoc spongiaeforme BHU89','no rank'),(1918002,264690,'Trichormus doliolum BHU2','no rank'),(1918003,505729,'Trichormus fertilissimus BHU6','no rank'),(1918004,221298,'Westiellopsis prolifica BHU135','no rank'),(1918005,1917990,'Bacillus virus B4','species'),(1918006,1917990,'Bacillus virus Bigbertha','species'),(1918007,1917990,'Bacillus virus Riley','species'),(1918008,1917990,'Bacillus virus Spock','species'),(1918009,1917990,'Bacillus virus Troll','species'),(1918010,10662,'Bastillevirus','genus'),(1918011,1918010,'Bacillus virus Bastille','species'),(1918012,1918010,'Bacillus virus CAM003','species'),(1918013,1714266,'Botybirnavirus','genus'),(1918014,1918013,'Botrytis porri botybirnavirus 1','species'),(1918015,39241,'Swertia subuniflora','species'),(1918017,10699,'Cba181virus','genus'),(1918018,1677647,'Acemya acuticornis','species'),(1918019,1677647,'Acemya rufitibia','species'),(1918020,880992,'Actia crassicornis','species'),(1918021,880992,'Actia infantula','species'),(1918022,880992,'Actia lamia','species'),(1918023,880992,'Actia maksymovi','species'),(1918024,880992,'Actia nigroscutellata','species'),(1918025,880992,'Actia pilipennis','species'),(1918026,569136,'Admontia blanda','species'),(1918027,569136,'Admontia maculisquama','species'),(1918028,569136,'Admontia seria','species'),(1918029,1891116,'Allophorocera lapponica','species'),(1918030,1677650,'Aphria longilingua','species'),(1918031,1754250,'Athrycia curvinervis','species'),(1918032,1754250,'Athrycia impressa','species'),(1918033,1754250,'Athrycia trepida','species'),(1918034,380505,'Bessa selecta','species'),(1918035,701468,'Billaea biserialis','species'),(1918036,701468,'Billaea fortis','species'),(1918037,701468,'Billaea irrorata','species'),(1918038,701468,'Billaea kolomyetzi','species'),(1918039,190234,'Blepharipa pratensis','species'),(1918040,179434,'Blepharomyia angustifrons','species'),(1918041,179434,'Blepharomyia piliceps','species'),(1918042,1640951,'Campylocheta fuscinervis','species'),(1918043,1640951,'Campylocheta inepta','species'),(1918044,1640951,'Campylocheta praecox','species'),(1918045,179443,'Carcelia bombylans','species'),(1918046,179443,'Carcelia gnava','species'),(1918047,179443,'Carcelia laxifrons','species'),(1918048,179443,'Carcelia lucorum','species'),(1918049,179443,'Carcelia puberula','species'),(1918050,179443,'Carcelia rasa','species'),(1918051,179443,'Carcelia tibialis','species'),(1918052,1640953,'Catharosia pygmaea','species'),(1918053,1822569,'Ceranthia lichtwardtiana','species'),(1918054,903941,'Ceromasia rubrifrons','species'),(1918055,27475,'Ceromya bicolor','species'),(1918056,179448,'Chetogena acuminata','species'),(1918057,179448,'Chetogena janitrix','species'),(1918058,179448,'Chetogena tschorsnigi','species'),(1918059,1891858,'Clairvillia biguttata','species'),(1918060,179456,'Cylindromyia auriceps','species'),(1918061,179456,'Cylindromyia bicolor','species'),(1918062,179456,'Cylindromyia pusilla','species'),(1918063,179456,'Cylindromyia rufifrons','species'),(1918064,991141,'Cyrtophleba ruricola','species'),(1918065,991141,'Cyrtophleba vernalis','species'),(1918066,1891019,'Cyzenis jucunda','species'),(1918067,179459,'Drino lota','species'),(1918068,179459,'Drino vicina','species'),(1918069,1053267,'Dufouria nigrita','species'),(1918070,1562790,'Eliozeta pellucens','species'),(1918071,1146931,'Elodia ambulatoria','species'),(1918072,1053269,'Eriothrix argyreatus','species'),(1918073,1053269,'Eriothrix prolixa','species'),(1918074,1649102,'Erynnia ocypterata','species'),(1918075,569041,'Eumea mitis','species'),(1918076,1754989,'Eurithia anthophila','species'),(1918077,1754989,'Eurithia caesia','species'),(1918078,1754989,'Eurithia connivens','species'),(1918079,1754989,'Eurithia consobrina','species'),(1918080,1754989,'Eurithia vivida','species'),(1918081,113238,'Exorista fasciata','species'),(1918082,113238,'Exorista glossatorum','species'),(1918083,113238,'Exorista grandis','species'),(1918084,631319,'Germaria angustata','species'),(1918085,179471,'Gonia bimaculata','species'),(1918086,179471,'Gonia capitata','species'),(1918087,179471,'Gonia divisa','species'),(1918088,179471,'Gonia picea','species'),(1918089,1695042,'Graphogaster dispar','species'),(1918090,1695042,'Graphogaster nigrescens','species'),(1918091,1695042,'Graphogaster vestita','species'),(1918092,631316,'Gymnocheta magna','species'),(1918093,569045,'Gymnosoma clavatum','species'),(1918095,569045,'Gymnosoma dolycoridis','species'),(1918096,1754254,'Hemyda obscuripennis','species'),(1918097,1754254,'Hemyda vittata','species'),(1918099,569142,'Istocheta longicornis','species'),(1918100,695884,'Leskia aurea','species'),(1918101,1755005,'Leucostoma meridianum','species'),(1918102,1755005,'Leucostoma simplex','species'),(1918103,1755005,'Leucostoma tetraptera','species'),(1918104,1823645,'Loewia adjuncta','species'),(1918105,1823645,'Loewia brevifrons','species'),(1918106,1823645,'Loewia erecta','species'),(1918107,283929,'Lydella ripae','species'),(1918108,283929,'Lydella stabulans','species'),(1918109,569144,'Medina collaris','species'),(1918110,569144,'Medina luctuosa','species'),(1918111,569144,'Medina separata','species'),(1918112,569055,'Meigenia dorsalis','species'),(1918113,569055,'Meigenia mutabilis','species'),(1918114,1829908,'Microphthalma europaea','species'),(1918115,1897231,'Myxexoristops abietis','species'),(1918116,1897231,'Myxexoristops arctica','species'),(1918117,1897231,'Myxexoristops blondeli','species'),(1918118,1897231,'Myxexoristops stolida','species'),(1918119,695903,'Neaera atra','species'),(1918120,1474796,'Nilea hortulana','species'),(1918121,1474796,'Nilea innoxia','species'),(1918122,1474796,'Nilea rufiscutellaris','species'),(1918123,1776479,'Onychogonia flaviceps','species'),(1918124,1692475,'Oswaldia eggeri','species'),(1918125,1692475,'Oswaldia muscaria','species'),(1918126,1692475,'Oswaldia reducta','species'),(1918127,1692475,'Oswaldia spectabilis','species'),(1918128,569063,'Pales peregrina','species'),(1918129,569065,'Panzeria laevigata','species'),(1918130,569065,'Panzeria puparum','species'),(1918131,569065,'Panzeria rudis','species'),(1918132,569065,'Panzeria truncata','species'),(1918133,569065,'Panzeria vagans','species'),(1918134,569067,'Paratryphera bisetosa','species'),(1918135,569069,'Peribaea hertingi','species'),(1918136,569069,'Peribaea setinervis','species'),(1918137,1695047,'Periscepsia carbonaria','species'),(1918138,670617,'Phania curvicauda','species'),(1918139,670617,'Phania thoracica','species'),(1918140,1562794,'Phasia aurigera','species'),(1918141,1562794,'Phasia barbifrons','species'),(1918142,1562794,'Phasia hemiptera','species'),(1918143,1562794,'Phasia mesnili','species'),(1918144,1562794,'Phasia obesa','species'),(1918145,1562794,'Phasia pusilla','species'),(1918146,572245,'Phebellia glaucoides','species'),(1918147,572245,'Phebellia margaretae','species'),(1918149,572245,'Phebellia pauciseta','species'),(1918150,572245,'Phebellia stulta','species'),(1918151,572245,'Phebellia villica','species'),(1918152,380530,'Phorinia aurifrons','species'),(1918153,380534,'Phorocera assimilis','species'),(1918154,569077,'Phryno vetula','species'),(1918155,569079,'Phryxe erythrostoma','species'),(1918156,569079,'Phryxe magnicornis','species'),(1918157,569079,'Phryxe nemea','species'),(1918158,569079,'Phryxe vulgaris','species'),(1918159,179785,'Phytomyptera cingulata','species'),(1918160,179785,'Phytomyptera minutissima','species'),(1918161,179785,'Phytomyptera nigroaenea','species'),(1918162,179785,'Phytomyptera zonella','species'),(1918163,1649106,'Platymya fimbriata','species'),(1918164,1822581,'Pseudopachystylum gonioides','species'),(1918165,283931,'Pseudoperichaeta palesoidea','species'),(1918166,1897888,'Ramonda prunaria','species'),(1918167,1897888,'Ramonda spathulata','species'),(1918168,572249,'Senometopia excisa','species'),(1918169,572249,'Senometopia intermedia','species'),(1918170,572249,'Senometopia pollinosa','species'),(1918171,572249,'Senometopia separata','species'),(1918172,179516,'Siphona boreata','species'),(1918173,179516,'Siphona collini','species'),(1918174,179516,'Siphona confusa','species'),(1918175,179516,'Siphona grandistylum','species'),(1918176,179516,'Siphona ingerae','species'),(1918177,179516,'Siphona nigricans','species'),(1918178,179516,'Siphona paludosa','species'),(1918179,179516,'Siphona pauciseta','species'),(1918180,179516,'Siphona rossica','species'),(1918181,179516,'Siphona setosa','species'),(1918182,179516,'Siphona subarctica','species'),(1918183,179516,'Siphona tenuipalpis','species'),(1918184,380541,'Smidtia amoena','species'),(1918185,1891559,'Solieria inanis','species'),(1918186,1640959,'Thelaira nigripes','species'),(1918187,1640959,'Thelaira solivaga','species'),(1918188,569093,'Trigonospila ludio','species'),(1918189,179523,'Winthemia cruentata','species'),(1918190,179523,'Winthemia erythrura','species'),(1918191,569103,'Zenillia libatrix','species'),(1918192,1918017,'Cellulophaga virus Cba181','species'),(1918193,1918017,'Cellulophaga virus Cba121','species'),(1918194,1918017,'Cellulophaga virus Cba171','species'),(1918196,179426,'Alsomyia','genus'),(1918197,1918196,'Alsomyia capillata','species'),(1918198,179495,'Anthomyiopsis','genus'),(1918199,1918198,'Anthomyiopsis nigrisquamata','species'),(1918200,113240,'Aphantorhaphopsis','genus'),(1918201,1918200,'Aphantorhaphopsis verralli','species'),(1918202,179445,'Baumhaueria','genus'),(1918203,1918202,'Baumhaueria goniaeformis','species'),(1918204,569108,'Bithia','genus'),(1918205,1918204,'Bithia acanthophora','species'),(1918206,1918204,'Bithia spreta','species'),(1918207,179445,'Botria','genus'),(1918208,1918207,'Botria frontosa','species'),(1918209,1918207,'Botria subalpina','species'),(1918210,1918207,'Brachicheta','genus'),(1918211,1918210,'Brachicheta strigata','species'),(1918212,179426,'Cadurciella','genus'),(1918213,1918212,'Cadurciella tritaeniata','species'),(1918214,569109,'Chetina','genus'),(1918215,1918214,'Chetina setigena','species'),(1918216,1918386,'Chrysosomopsis','genus'),(1918217,1918216,'Chrysosomopsis aurata','species'),(1918218,1755004,'Cinochira','genus'),(1918219,1918218,'Cinochira atra','species'),(1918220,569110,'Cistogaster','genus'),(1918221,1918220,'Cistogaster globosa','species'),(1918222,179445,'Clemelis','genus'),(1918223,1918222,'Clemelis pullata','species'),(1918224,569116,'Cleonice','genus'),(1918225,1918224,'Cleonice callida','species'),(1918226,1918224,'Cleonice keteli','species'),(1918227,569110,'Clytiomya','genus'),(1918228,1918227,'Clytiomya continua','species'),(1918229,569108,'Demoticus','genus'),(1918230,1918229,'Demoticus plebejus','species'),(1918231,1918451,'Dexiosoma','genus'),(1918232,1918231,'Dexiosoma caninum','species'),(1918233,569116,'Eloceria','genus'),(1918234,1918233,'Eloceria delecta','species'),(1918235,179426,'Erycia','genus'),(1918236,1918235,'Erycia fatua','species'),(1918237,1918235,'Erycia furibunda','species'),(1918238,81725,'Estheria','genus'),(1918239,1918238,'Estheria petiolata','species'),(1918240,569115,'Eulabidogaster','genus'),(1918241,1918240,'Eulabidogaster setifacies','species'),(1918242,179436,'Gastrolepta','genus'),(1918243,1918242,'Gastrolepta anthracina','species'),(1918244,720723,'Germariochaeta','genus'),(1918245,1918244,'Germariochaeta clavata','species'),(1918246,695936,'Halidaya','genus'),(1918247,1918246,'Halidaya aurea','species'),(1918248,179445,'Hebia','genus'),(1918249,1918248,'Hebia flavipes','species'),(1918250,569116,'Hyalurgus','genus'),(1918251,1918250,'Hyalurgus cruciger','species'),(1918252,1918250,'Hyalurgus lucidus','species'),(1918253,81724,'Kirbya','genus'),(1918254,1918253,'Kirbya moerens','species'),(1918255,81724,'Klugia','genus'),(1918256,1918255,'Klugia marginata','species'),(1918257,1755004,'Labigastera','genus'),(1918258,1918257,'Labigastera forcipata','species'),(1918259,1918257,'Labigastera nitidula','species'),(1918260,179436,'Lecanipa','genus'),(1918261,1918260,'Lecanipa bicincta','species'),(1918262,179436,'Leiophora','genus'),(1918263,1918262,'Leiophora innoxia','species'),(1918264,179455,'Lophosia','genus'),(1918265,1918264,'Lophosia fasciata','species'),(1918266,179495,'Macquartia','genus'),(1918267,1918266,'Macquartia dispar','species'),(1918268,1918266,'Macquartia nudigena','species'),(1918269,1918266,'Macquartia tenebricosa','species'),(1918270,1918266,'Macquartia tessellum','species'),(1918271,1918266,'Macquartia viridana','species'),(1918272,113241,'Masicera','genus'),(1918273,1918272,'Masicera pavoniae','species'),(1918274,1918272,'Masicera silvatica','species'),(1918275,1053266,'Microsoma','genus'),(1918276,1918275,'Microsoma exiguum','species'),(1918277,1492375,'Mintho','genus'),(1918278,1918277,'Mintho rufiventris','species'),(1918279,1492375,'Minthodes','genus'),(1918280,1918279,'Minthodes picta','species'),(1918281,569110,'Opesia','genus'),(1918282,1918281,'Opesia descendens','species'),(1918283,1053266,'Pandelleia','genus'),(1918284,1918283,'Pandelleia albipennis','species'),(1918285,179436,'Paracraspedothrix','genus'),(1918286,1918285,'Paracraspedothrix montivaga','species'),(1918287,1918455,'Pelatachina','genus'),(1918288,1918287,'Pelatachina tibialis','species'),(1918289,179426,'Periarchiclops','genus'),(1918290,1918289,'Periarchiclops scutellaris','species'),(1918291,81724,'Phyllomya','genus'),(1918292,1918291,'Phyllomya volvulus','species'),(1918293,81725,'Prosena','genus'),(1918294,1918293,'Prosena siberita','species'),(1918295,179445,'Prosopea','genus'),(1918296,1918295,'Prosopea nigricans','species'),(1918297,179503,'Rhaphiochaeta','genus'),(1918298,1918297,'Rhaphiochaeta breviseta','species'),(1918299,1053266,'Rondania','genus'),(1918301,179436,'Staurochaeta','genus'),(1918302,1918301,'Staurochaeta albocingulata','species'),(1918303,81724,'Stomina','genus'),(1918304,1918303,'Stomina tachinoides','species'),(1918305,569110,'Subclytia','genus'),(1918306,1918305,'Subclytia rotundiventris','species'),(1918307,1918453,'Synactia','genus'),(1918308,1918307,'Synactia parvula','species'),(1918309,179426,'Thecocarcelia','genus'),(1918310,1918309,'Thecocarcelia acutangulata','species'),(1918311,179445,'Thelymorpha','genus'),(1918312,1918311,'Thelymorpha marmorata','species'),(1918313,1918447,'Therobia','genus'),(1918314,1918313,'Therobia leonidei','species'),(1918315,179426,'Tlephusa','genus'),(1918316,1918315,'Tlephusa cincinna','species'),(1918317,670661,'Trichactia','genus'),(1918318,1918317,'Trichactia pictiventris','species'),(1918319,81725,'Trixa','genus'),(1918320,1918319,'Trixa caerulescens','species'),(1918321,1918319,'Trixa conspersa','species'),(1918322,179426,'Xylotachina','genus'),(1918323,1918322,'Xylotachina diluta','species'),(1918324,1918387,'Xysta','genus'),(1918325,1918324,'Xysta holosericea','species'),(1918326,81725,'Zeuxia','genus'),(1918327,1918326,'Zeuxia cinerea','species'),(1918328,1918326,'Zeuxia subapennina','species'),(1918329,569116,'Zophomyia','genus'),(1918330,1918329,'Zophomyia temula','species'),(1918331,1637,'Listeria sp. ILCC792','species'),(1918332,1637,'Listeria sp. ILCC796','species'),(1918333,1637,'Listeria sp. ILCC797','species'),(1918334,1637,'Listeria sp. ILCC804','species'),(1918335,1637,'Listeria sp. ILCC806','species'),(1918336,1637,'Listeria sp. ILCC810','species'),(1918385,541000,'Acutalibacter','genus'),(1918386,54288,'Linnaemyini','tribe'),(1918387,54286,'Xystiini','tribe'),(1918447,54288,'Myiotrixini','tribe'),(1918450,186803,'Cuneatibacter','genus'),(1918451,54288,'Microphthalmini','tribe'),(1918452,186803,'Extibacter','genus'),(1918453,54288,'Tachininae incertae sedis','no rank'),(1918454,186813,'Flintibacter','genus'),(1918455,54288,'Pelatachinini','tribe'),(1918456,290908,'Hapalorhynchus foliorchis','species'),(1918457,5935,'Euplotes curdsi','species'),(1918458,45376,'Coeuritrema','genus'),(1918459,179448,'Chetogena cf. tschorsnigi JP00850','species'),(1918460,1918227,'Clytiomya nr. continua JP00430','species'),(1918461,569035,'Dinera nr. fuscata JP00070','species'),(1918462,569035,'Dinera nr. fuscata JP00804','species'),(1918463,569035,'Dinera nr. fuscata JP00805','species'),(1918464,569035,'Dinera nr. fuscata JP00807','species'),(1918465,569035,'Dinera nr. fuscata JP00808','species'),(1918466,1918235,'Erycia nr. fatua JP00857','species'),(1918467,1918238,'Estheria nr. petiolata JP00287','species'),(1918468,113238,'Exorista nr. rustica JP00367','species'),(1918469,113238,'Exorista nr. rustica JP00903','species'),(1918470,631316,'Gymnocheta nr. viridis jka08-00018','species'),(1918471,631316,'Gymnocheta nr. viridis JP00603','species'),(1918472,631316,'Gymnocheta nr. viridis JP00604','species'),(1918473,631316,'Gymnocheta nr. viridis JP00605','species'),(1918474,569045,'Gymnosoma nr. Costatum JP00338','species'),(1918475,569144,'Medina nr. collaris JKA12-0937','species'),(1918476,569144,'Medina nr. collaris JP00118','species'),(1918477,569144,'Medina nr. collaris JP00513','species'),(1918478,569144,'Medina nr. collaris MZH_HP.407','species'),(1918479,1695047,'Periscepsia nr. prunaria JP00944','species'),(1918480,1918299,'Rondania nr. dimidiata JP00736','species'),(1918481,141257,'Tachina nr. magnicornis jka07-03019','species'),(1918482,141257,'Tachina nr. magnicornis jka07-05442','species'),(1918483,141257,'Tachina nr. magnicornis jka07-06244','species'),(1918484,141257,'Tachina nr. magnicornis jka07-07207','species'),(1918485,141257,'Tachina nr. magnicornis JKA12-0948','species'),(1918486,141257,'Tachina nr. magnicornis JKA12-0949','species'),(1918487,141257,'Tachina nr. magnicornis JP00584','species'),(1918488,141257,'Tachina nr. magnicornis JP00586','species'),(1918489,141257,'Tachina nr. magnicornis JP00790','species'),(1918490,569101,'Voria nr. ruralis JP00352','species'),(1918491,569103,'Zenillia nr. dolosa JP00575','species'),(1918492,1918458,'Coeuritrema platti','species'),(1918494,1748399,'Singerocomus inundabilis','species'),(1918496,499228,'Tepidanaerobacter sp. EBM-38','species'),(1918497,294702,'Proteiniphilum sp. EBM-39','species'),(1918498,294702,'Proteiniphilum sp. EBM-41','species'),(1918499,45989,'Methanoculleus sp. EBM-46','species'),(1918500,68335,'Coprothermobacter sp. EBM-25','species'),(1918501,2225,'Methanococcoides sp. EBM-47','species'),(1918502,146,'Spirochaeta sp. EBM-43','species'),(1918503,81466,'Aminobacterium sp. EBM-42','species'),(1918504,499228,'Tepidanaerobacter sp. EBM-49','species'),(1918505,189780,'Thermotogales bacterium EBM-19','species'),(1918506,189780,'Thermotogales bacterium EBM-48','species'),(1918507,122706,'Deltaproteobacteria bacterium Phox-21','species'),(1918508,49928,'bacterium EBM-40','species'),(1918510,100599,'Spirorchis picta','species'),(1918511,186803,'Frisingicoccus','genus'),(1918512,88641,'Rhizocarpon badioatrum','species'),(1918513,88641,'Rhizocarpon bolanderi','species'),(1918514,88641,'Rhizocarpon jemtlandicum','species'),(1918515,88641,'Rhizocarpon leptolepis','species'),(1918516,88641,'Rhizocarpon rittokense','species'),(1918517,88641,'Rhizocarpon santessonii','species'),(1918518,88641,'Rhizocarpon subgeminatum','species'),(1918519,10832,'Tomato yellow leaf curl virus-IL','no rank'),(1918520,100599,'Spirorchis collinsi','species'),(1918521,186806,'Irregularibacter','genus'),(1918522,10744,'Cba41virus','genus'),(1918523,283537,'Terpios sp. RM-2016','species'),(1918524,1918522,'Cellulophaga virus Cba41','species'),(1918525,1918522,'Cellulophaga virus Cba172','species'),(1918526,33194,'Bipolaris austrostipae','species'),(1918527,33194,'Bipolaris axonopicola','species'),(1918528,33194,'Bipolaris bamagaensis','species'),(1918529,33194,'Bipolaris sp. YPT-2016b','species'),(1918530,33194,'Bipolaris sp. YPT-2016a','species'),(1918531,33194,'Bipolaris shoemakeri','species'),(1918532,33194,'Bipolaris simmondsii','species'),(1918533,33194,'Bipolaris sivanesaniana','species'),(1918534,33194,'Bipolaris subramanianii','species'),(1918535,33194,'Bipolaris woodii','species'),(1918536,128827,'Longicatena','genus'),(1918537,51649,'Sacculina beauforti','species'),(1918538,128827,'Longibaculum','genus'),(1918539,165430,'Aphaenogaster sp. DMT-2016','species'),(1918540,171551,'Muribaculum','genus'),(1918542,186803,'Muricomes','genus'),(1918543,100599,'Spirorchis cf. scripta JRR-2016','species'),(1918598,995019,'Turicimonas','genus'),(1918599,1836787,'unclassified Chthoniobacterales','no rank'),(1918600,558833,'Calicnemia eximia','species'),(1918601,385572,'Bayadera indica','species'),(1918602,638381,'Megalestes major','species'),(1918603,119766,'Capensibufo sp. 1 AC-2016','species'),(1918604,119766,'Capensibufo sp. 2 AC-2016','species'),(1918612,1918540,'environmental samples','no rank'),(1918613,1918612,'uncultured Muribaculum sp.','species'),(1918640,228398,'Streptacidiphilus sp.','species'),(1918641,657,'Photobacterium sp. 4JANF3-O-5','species'),(1918642,662,'Vibrio sp. 6JANF1-E-1','species'),(1918643,662,'Vibrio sp. 6JANF2-E-1','species'),(1918644,662,'Vibrio sp. 6JANF2-E-3','species'),(1918645,657,'Photobacterium sp. 6JANF4-E-1','species'),(1918646,657,'Photobacterium sp. 6JANF4-E-3','species'),(1918647,22,'Shewanella sp. 6JANF4-E-4','species'),(1918648,662,'Vibrio sp. 6JANF5-E-2','species'),(1918649,662,'Vibrio sp. 6JANF5-E-3','species'),(1918650,662,'Vibrio sp. 7JANF1-E-2','species'),(1918651,662,'Vibrio sp. 7JANF1-E-3','species'),(1918652,662,'Vibrio sp. 7JANF3-E-1','species'),(1918653,662,'Vibrio sp. 7JANF3-E-2','species'),(1918654,662,'Vibrio sp. 7JANF3-E-3','species'),(1918655,662,'Vibrio sp. 7JANF4-E-2','species'),(1918656,662,'Vibrio sp. 7JANF5-E-1','species'),(1918657,544,'Citrobacter sp. 7JANF5-E-3','species'),(1918658,53246,'Pseudoalteromonas sp. 3JAN1-O-3','species'),(1918659,662,'Vibrio sp. 7JAN2-E-2','species'),(1918660,662,'Vibrio sp. 7JAN2-E-4','species'),(1918661,662,'Vibrio sp. 8JAN6-E-1','species'),(1918662,657,'Photobacterium sp. 3-1prime-E3','species'),(1918663,657,'Photobacterium sp. 3-1prime-E4','species'),(1918664,657,'Photobacterium sp. 3-1prime-E6','species'),(1918665,657,'Photobacterium sp. 3-4double-prime-E1','species'),(1918666,657,'Photobacterium sp. 3-4double-prime-E2','species'),(1918667,662,'Vibrio sp. 3-4double-prime-E4','species'),(1918668,657,'Photobacterium sp. 3-4double-prime-E6','species'),(1918669,657,'Photobacterium sp. 3-4double-prime-E7','species'),(1918670,657,'Photobacterium sp. 3-1double-prime-E4','species'),(1918671,583,'Proteus sp. TRP1-in-E-2','species'),(1918672,29278,'Cloning vector p34E-Cm2','species'),(1918673,29278,'Cloning vector p34E-Km','species'),(1918674,29278,'Cloning vector p34E-Tp','species'),(1918675,29278,'Cloning vector p34E-TpTer','species'),(1918676,29278,'Cloning vector pUC18Ter','species'),(1918677,29278,'Cloning vector pUC19TpTer','species'),(1918678,29278,'Suicide vector pSHAFT','species'),(1918679,29278,'Suicide vector pSHAFT-GFP','species'),(1918680,29278,'Suicide vector pSHAFT2','species'),(1918681,29278,'Suicide vector pSHAFT3','species'),(1918682,71295,'Cadlina sp. AC-2016','species'),(1918684,220647,'Limacina helicina ochotensis','subspecies'),(1918685,286,'Pseudomonas sp. ZA20','species'),(1918686,544,'Citrobacter sp. ZA21','species'),(1918687,1386,'Bacillus sp. ZA33','species'),(1918688,1386,'Bacillus sp. ZA57','species'),(1918689,286,'Pseudomonas sp. ZA62','species'),(1918690,286,'Pseudomonas sp. ZA85','species'),(1918691,286,'Pseudomonas sp. ZA86','species'),(1918692,71295,'Cadlina cf. laevis AC-2016','species'),(1918693,119211,'Influenza A virus (A/emperor goose/Alaska/UGAI15-6734/2015(H3N8))','no rank'),(1918694,384619,'Influenza A virus (A/glaucous-winged gull/Alaska/UGAI15-6732/2015(mixed))','no rank'),(1918695,142943,'Influenza A virus (A/green-winged teal/Alaska/UGAI15-6067/2015(H8N4))','no rank'),(1918696,102800,'Influenza A virus (A/green-winged teal/Alaska/UGAI15-6392/2015(H4N6))','no rank'),(1918697,384619,'Influenza A virus (A/green-winged teal/Alaska/UGAI15-6393/2015(mixed))','no rank'),(1918698,384619,'Influenza A virus (A/green-winged teal/Alaska/UGAI15-6395/2015(mixed))','no rank'),(1918699,102800,'Influenza A virus (A/green-winged teal/Alaska/UGAI15-6401/2015(H4N6))','no rank'),(1918700,384619,'Influenza A virus (A/mallard/Alaska/UGAI15-7285/2015(mixed))','no rank'),(1918701,102800,'Influenza A virus (A/mallard/Alaska/UGAI15-7304/2015(H4N6))','no rank'),(1918702,102800,'Influenza A virus (A/mallard/Alaska/UGAI15-7305/2015(H4N6))','no rank'),(1918703,102800,'Influenza A virus (A/mallard/Alaska/UGAI15-7564/2015(H4N6))','no rank'),(1918704,119212,'Influenza A virus (A/northern pintail/Alaska/UGAI15-6978/2015(H6N1))','no rank'),(1918705,119212,'Influenza A virus (A/northern pintail/Alaska/UGAI15-6985/2015(H6N1))','no rank'),(1918706,119212,'Influenza A virus (A/northern pintail/Alaska/UGAI15-6993/2015(H6N1))','no rank'),(1918707,119212,'Influenza A virus (A/northern pintail/Alaska/UGAI15-6994/2015(H6N1))','no rank'),(1918708,102800,'Influenza A virus (A/northern pintail/Alaska/UGAI15-6995/2015(H4N6))','no rank'),(1918709,102800,'Influenza A virus (A/northern pintail/Alaska/UGAI15-7298/2015(H4N6))','no rank'),(1918710,119212,'Influenza A virus (A/northern pintail/Alaska/UGAI15-7300/2015(H6N1))','no rank'),(1918711,215855,'Influenza A virus (A/northern pintail/Alaska/UGAI15-7399/2015(H3N6))','no rank'),(1918712,384619,'Influenza A virus (A/northern pintail/Alaska/UGAI15-7401/2015(mixed))','no rank'),(1918713,215855,'Influenza A virus (A/northern pintail/Alaska/UGAI15-7415/2015(H3N6))','no rank'),(1918714,215855,'Influenza A virus (A/northern pintail/Alaska/UGAI15-7417/2015(H3N6))','no rank'),(1918715,119213,'Influenza A virus (A/northern pintail/Alaska/UGAI15-7567/2015(H6N2))','no rank'),(1918716,102801,'Influenza A virus (A/northern shoveler/Alaska/UGAI15-7315/2015(H10N7))','no rank'),(1918717,3550,'Atriplex prostrata x Atriplex rosea','species'),(1918718,10699,'Cbastvirus','genus'),(1918720,1918718,'Cellulophaga virus ST','species'),(1918721,10662,'Cp51virus','genus'),(1918722,1918721,'Bacillus virus CP51','species'),(1918723,1918721,'Bacillus virus JL','species'),(1918724,1918721,'Bacillus virus Shanette','species'),(1918725,10662,'Cvm10virus','genus'),(1918726,1918725,'Escherichia virus CVM10','species'),(1918727,1918725,'Escherichia virus ep3','species'),(1918728,151340,'Dyochipapillomavirus','genus'),(1918729,1918728,'Dyochipapillomavirus 1','species'),(1918730,151340,'Dyoomegapapillomavirus','genus'),(1918731,1918730,'Dyoomegapapillomavirus 1','species'),(1918732,3803,'Dialieae','tribe'),(1918733,29278,'Cloning vector pL0A_0-1','species'),(1918734,29278,'Cloning vector pL0A_0-R','species'),(1918735,29278,'Cloning vector pL0A_1-2','species'),(1918736,29278,'Cloning vector pL0A_1-R','species'),(1918737,29278,'Cloning vector pL0A_2-3','species'),(1918738,29278,'Cloning vector pL0A_2-R','species'),(1918739,29278,'Cloning vector pL0A_3-4','species'),(1918740,29278,'Cloning vector pL0A_3-R','species'),(1918741,29278,'Cloning vector pL0A_4-R','species'),(1918742,29278,'Cloning vector pL0B_0-1','species'),(1918743,29278,'Cloning vector pL0B_0-R','species'),(1918744,29278,'Cloning vector pL0B_1-2','species'),(1918745,29278,'Cloning vector pL0B_1-R','species'),(1918746,29278,'Cloning vector pL0B_2-3','species'),(1918747,29278,'Cloning vector pL0B_2-R','species'),(1918748,29278,'Cloning vector pL0B_3-4','species'),(1918749,29278,'Cloning vector pL0B_3-R','species'),(1918750,29278,'Cloning vector pL0B_4-R','species'),(1918751,29278,'Cloning vector pL0C_0-1','species'),(1918752,29278,'Cloning vector pL0C_0-R','species'),(1918753,29278,'Cloning vector pL0C_1-2','species'),(1918754,29278,'Cloning vector pL0C_1-R','species'),(1918755,29278,'Cloning vector pL0C_2-3','species'),(1918756,29278,'Cloning vector pL0C_2-R','species'),(1918757,29278,'Cloning vector pL0C_3-4','species'),(1918758,29278,'Cloning vector pL0C_3-R','species'),(1918759,29278,'Cloning vector pL0C_4-R','species'),(1918760,29278,'Cloning vector pL0D_0-1','species'),(1918761,29278,'Cloning vector pL0D_0-R','species'),(1918762,29278,'Cloning vector pL0D_1-2','species'),(1918763,29278,'Cloning vector pL0D_1-R','species'),(1918764,29278,'Cloning vector pL0D_2-3','species'),(1918765,29278,'Cloning vector pL0D_2-R','species'),(1918766,29278,'Cloning vector pL0D_3-4','species'),(1918767,29278,'Cloning vector pL0D_3-R','species'),(1918768,29278,'Cloning vector pL0D_4-R','species'),(1918769,29278,'Cloning vector pL0E_0-1','species'),(1918770,29278,'Cloning vector pL0E_0-R','species'),(1918771,29278,'Cloning vector pL0E_1-2','species'),(1918772,29278,'Cloning vector pL0E_1-R','species'),(1918773,29278,'Cloning vector pL0E_2-3','species'),(1918774,29278,'Cloning vector pL0E_2-R','species'),(1918775,29278,'Cloning vector pL0E_3-4','species'),(1918776,29278,'Cloning vector pL0E_3-R','species'),(1918777,29278,'Cloning vector pL0E_4-R','species'),(1918778,29278,'Cloning vector pL1A-hc','species'),(1918779,29278,'Cloning vector pL1A-lc','species'),(1918780,29278,'Cloning vector pL1B-hc','species'),(1918781,29278,'Cloning vector pL1B-lc','species'),(1918782,29278,'Cloning vector pL1C-hc','species'),(1918783,29278,'Cloning vector pL1C-lc','species'),(1918784,29278,'Cloning vector pL1D-hc','species'),(1918785,29278,'Cloning vector pL1D-lc','species'),(1918786,29278,'Cloning vector pL1E-hc','species'),(1918787,29278,'Cloning vector pL1E-lc','species'),(1918788,29278,'Cloning vector pL2AB-hc','species'),(1918789,29278,'Cloning vector pL2AB-lc','species'),(1918790,29278,'Cloning vector pL2AC-hc','species'),(1918791,29278,'Cloning vector pL2AC-lc','species'),(1918792,29278,'Cloning vector pL2AD-hc','species'),(1918793,29278,'Cloning vector pL2AD-lc','species'),(1918794,29278,'Cloning vector pL2AE-hc','species'),(1918795,29278,'Cloning vector pL2AE-lc','species'),(1918796,29278,'Cloning vector pPC_001_GFP','species'),(1918797,29278,'Cloning vector pPC_002_GFP','species'),(1918798,29278,'Cloning vector pPC_003_GFP','species'),(1918799,29278,'Cloning vector pPC_004_GFP','species'),(1918800,29278,'Cloning vector pPC_005_GFP','species'),(1918801,29278,'Cloning vector pPC_006_GFP','species'),(1918802,29278,'Cloning vector pPC_007_GFP','species'),(1918803,29278,'Cloning vector pPC_008_GFP','species'),(1918804,29278,'Cloning vector pPC_009_GFP','species'),(1918805,29278,'Cloning vector pPC_010_GFP','species'),(1918806,29278,'Cloning vector pPC_011_GFP','species'),(1918807,29278,'Cloning vector pPC_012_GFP','species'),(1918808,29278,'Cloning vector pPC_013_GFP','species'),(1918809,29278,'Cloning vector pPC_014_GFP','species'),(1918810,29278,'Cloning vector pPC_015_GFP','species'),(1918811,29278,'Cloning vector pPC_016_GFP','species'),(1918812,29278,'Cloning vector pPC_017_GFP','species'),(1918813,29278,'Cloning vector pPC_018_GFP','species'),(1918814,29278,'Cloning vector pPC_019_GFP','species'),(1918815,29278,'Cloning vector pPC_020_GFP','species'),(1918816,29278,'Cloning vector pPC_021_GFP','species'),(1918817,29278,'Cloning vector pPC_022_GFP','species'),(1918818,29278,'Cloning vector pPC_023_GFP','species'),(1918819,29278,'Cloning vector pPC_024_GFP','species'),(1918820,29278,'Cloning vector pPC_025_GFP','species'),(1918821,29278,'Cloning vector pPC_026_GFP','species'),(1918822,29278,'Cloning vector pPC_027_GFP','species'),(1918823,29278,'Cloning vector pPC_028_GFP','species'),(1918824,29278,'Cloning vector pPC_029_GFP','species'),(1918825,29278,'Cloning vector pPC_030_GFP','species'),(1918826,29278,'Cloning vector pPC_031_GFP','species'),(1918827,29278,'Cloning vector pPC_032_GFP','species'),(1918828,29278,'Cloning vector pPC_033_GFP','species'),(1918829,29278,'Cloning vector pPC_034_GFP','species'),(1918830,29278,'Cloning vector pPC_035_GFP','species'),(1918831,29278,'Cloning vector pPC_036_GFP','species'),(1918832,29278,'Cloning vector pPC_037_GFP','species'),(1918833,29278,'Cloning vector pPC_038_GFP','species'),(1918834,29278,'Cloning vector pPC_039_GFP','species'),(1918835,29278,'Cloning vector pPC_040_GFP','species'),(1918836,102800,'Influenza A virus (A/bufflehead/Alaska/738/2012(H4N6))','no rank'),(1918837,119211,'Influenza A virus (A/emperor goose/Alaska/18/2012(H3N8))','no rank'),(1918838,119211,'Influenza A virus (A/emperor goose/Alaska/279/2012(H3N8))','no rank'),(1918839,102800,'Influenza A virus (A/emperor goose/Alaska/442/2013(H4N6))','no rank'),(1918840,102801,'Influenza A virus (A/emperor goose/Alaska/602/2012(H10N7))','no rank'),(1918841,384619,'Influenza A virus (A/emperor goose/Alaska/616/2011(mixed))','no rank'),(1918842,102800,'Influenza A virus (A/glaucous-winged gull/Alaska/311/2011(H4N6))','no rank'),(1918843,286281,'Influenza A virus (A/glaucous-winged gull/Alaska/387/2013(H13N2))','no rank'),(1918844,119220,'Influenza A virus (A/glaucous-winged gull/Alaska/392/2011(H5N2))','no rank'),(1918845,384619,'Influenza A virus (A/glaucous-winged gull/Alaska/410/2013(mixed))','no rank'),(1918846,286281,'Influenza A virus (A/glaucous-winged gull/Alaska/414/2013(H13N2))','no rank'),(1918847,286281,'Influenza A virus (A/glaucous-winged gull/Alaska/458/2013(H13N2))','no rank'),(1918848,119211,'Influenza A virus (A/glaucous-winged gull/Alaska/473/2012(H3N8))','no rank'),(1918849,102800,'Influenza A virus (A/glaucous-winged gull/Alaska/540/2011(H4N6))','no rank'),(1918850,286281,'Influenza A virus (A/glaucous-winged gull/Alaska/544/2013(H13N2))','no rank'),(1918851,286281,'Influenza A virus (A/glaucous-winged gull/Alaska/545/2013(H13N2))','no rank'),(1918852,119220,'Influenza A virus (A/glaucous-winged gull/Alaska/567/2013(H16N3))','no rank'),(1918853,286281,'Influenza A virus (A/glaucous-winged gull/Alaska/654/2013(H13N2))','no rank'),(1918854,286281,'Influenza A virus (A/glaucous-winged gull/Alaska/660/2013(H13N2))','no rank'),(1918855,286281,'Influenza A virus (A/glaucous-winged gull/Alaska/664/2013(H13N2))','no rank'),(1918856,286281,'Influenza A virus (A/glaucous-winged gull/Alaska/667/2013(H13N2))','no rank'),(1918857,286281,'Influenza A virus (A/glaucous-winged gull/Alaska/695/2013(H13N2))','no rank'),(1918858,384619,'Influenza A virus (A/green-winged teal/Alaska/143/2011(mixed))','no rank'),(1918859,114731,'Influenza A virus (A/green-winged teal/Alaska/227/2011(H2N3))','no rank'),(1918860,119211,'Influenza A virus (A/green-winged teal/Alaska/239/2013(H3N8))','no rank'),(1918861,119211,'Influenza A virus (A/green-winged teal/Alaska/292/2011(H3N8))','no rank'),(1918862,384619,'Influenza A virus (A/green-winged teal/Alaska/568/2011(mixed))','no rank'),(1918863,384619,'Influenza A virus (A/green-winged teal/Alaska/637/2011(mixed))','no rank'),(1918864,119211,'Influenza A virus (A/green-winged teal/Alaska/781/2012(H3N8))','no rank'),(1918865,119211,'Influenza A virus (A/green-winged teal/Alaska/794/2012(H3N8))','no rank'),(1918866,119211,'Influenza A virus (A/green-winged teal/Alaska/816/2011(H3N8))','no rank'),(1918867,384619,'Influenza A virus (A/green-winged teal/Alaska/845/2012(mixed))','no rank'),(1918868,384619,'Influenza A virus (A/king eider/Alaska/759/2013(mixed))','no rank'),(1918869,119211,'Influenza A virus (A/mallard/Alaska/327/2013(H3N8))','no rank'),(1918870,102800,'Influenza A virus (A/mallard/Alaska/756/2012(H4N6))','no rank'),(1918871,102800,'Influenza A virus (A/mallard/Alaska/849/2013(H4N6))','no rank'),(1918872,102800,'Influenza A virus (A/mallard/Alaska/984/2012(H4N6))','no rank'),(1918873,1082910,'Influenza A virus (A/northern pintail/Alaska/104/2011(H8N8))','no rank'),(1918874,1082910,'Influenza A virus (A/northern pintail/Alaska/136/2011(H8N4))','no rank'),(1918875,384619,'Influenza A virus (A/northern pintail/Alaska/189/2011(mixed))','no rank'),(1918876,119213,'Influenza A virus (A/northern pintail/Alaska/224/2011(H6N2))','no rank'),(1918877,119211,'Influenza A virus (A/northern pintail/Alaska/232/2011(H3N8))','no rank'),(1918878,102800,'Influenza A virus (A/northern pintail/Alaska/267/2013(H4N6))','no rank'),(1918879,384619,'Influenza A virus (A/northern pintail/Alaska/28/2011(mixed))','no rank'),(1918880,299327,'Influenza A virus (A/northern pintail/Alaska/303/2012(H4N2))','no rank'),(1918881,119211,'Influenza A virus (A/northern pintail/Alaska/323/2011(H3N8))','no rank'),(1918882,142951,'Influenza A virus (A/northern pintail/Alaska/325/2011(H12N5))','no rank'),(1918883,119211,'Influenza A virus (A/northern pintail/Alaska/337/2012(H3N8))','no rank'),(1918884,119211,'Influenza A virus (A/northern pintail/Alaska/351/2011(H3N8))','no rank'),(1918885,119211,'Influenza A virus (A/northern pintail/Alaska/362/2013(H3N8))','no rank'),(1918886,114731,'Influenza A virus (A/northern pintail/Alaska/366/2011(H2N3))','no rank'),(1918887,102800,'Influenza A virus (A/northern pintail/Alaska/372/2013(H4N6))','no rank'),(1918888,384619,'Influenza A virus (A/northern pintail/Alaska/397/2011(mixed))','no rank'),(1918889,119211,'Influenza A virus (A/northern pintail/Alaska/40/2011(H3N8))','no rank'),(1918890,119211,'Influenza A virus (A/northern pintail/Alaska/404/2013(H3N8))','no rank'),(1918891,119211,'Influenza A virus (A/northern pintail/Alaska/483/2012(H3N8))','no rank'),(1918892,222769,'Influenza A virus (A/northern pintail/Alaska/490/2013(H6N6))','no rank'),(1918893,119211,'Influenza A virus (A/northern pintail/Alaska/496/2012(H3N8))','no rank'),(1918894,119211,'Influenza A virus (A/northern pintail/Alaska/500/2012(H3N8))','no rank'),(1918895,215855,'Influenza A virus (A/northern pintail/Alaska/52/2011(H3N6))','no rank'),(1918896,119211,'Influenza A virus (A/northern pintail/Alaska/531/2011(H3N8))','no rank'),(1918897,384619,'Influenza A virus (A/northern pintail/Alaska/563/2011(mixed))','no rank'),(1918898,119215,'Influenza A virus (A/northern pintail/Alaska/568/2013(H7N3))','no rank'),(1918899,119211,'Influenza A virus (A/northern pintail/Alaska/605/2012(H3N8))','no rank'),(1918900,119211,'Influenza A virus (A/northern pintail/Alaska/619/2013(H3N8))','no rank'),(1918901,119220,'Influenza A virus (A/northern pintail/Alaska/622/2012(H5N2))','no rank'),(1918902,119211,'Influenza A virus (A/northern pintail/Alaska/649/2011(H3N8))','no rank'),(1918903,114733,'Influenza A virus (A/northern pintail/Alaska/655/2011(H2N9))','no rank'),(1918904,119211,'Influenza A virus (A/northern pintail/Alaska/679/2012(H3N8))','no rank'),(1918905,119211,'Influenza A virus (A/northern pintail/Alaska/687/2012(H3N8))','no rank'),(1918906,119211,'Influenza A virus (A/northern pintail/Alaska/750/2011(H3N8))','no rank'),(1918907,119213,'Influenza A virus (A/northern pintail/Alaska/769/2011(H6N2))','no rank'),(1918908,119211,'Influenza A virus (A/northern pintail/Alaska/778/2012(H3N8))','no rank'),(1918909,119211,'Influenza A virus (A/northern pintail/Alaska/779/2012(H3N8))','no rank'),(1918910,119211,'Influenza A virus (A/northern pintail/Alaska/78/2011(H3N8))','no rank'),(1918911,119211,'Influenza A virus (A/northern pintail/Alaska/78/2012(H3N8))','no rank'),(1918912,119211,'Influenza A virus (A/northern pintail/Alaska/782/2012(H3N8))','no rank'),(1918913,184009,'Influenza A virus (A/northern pintail/Alaska/792/2013(H6N8))','no rank'),(1918914,119211,'Influenza A virus (A/northern pintail/Alaska/795/2012(H3N8))','no rank'),(1918915,102800,'Influenza A virus (A/northern pintail/Alaska/85/2011(H4N6))','no rank'),(1918916,102801,'Influenza A virus (A/northern pintail/Alaska/856/2013(H10N7))','no rank'),(1918917,119211,'Influenza A virus (A/northern pintail/Alaska/887/2012(H3N8))','no rank'),(1918918,119211,'Influenza A virus (A/northern pintail/Alaska/911/2013(H3N8))','no rank'),(1918919,184009,'Influenza A virus (A/northern pintail/Alaska/916/2013(H6N8))','no rank'),(1918920,119211,'Influenza A virus (A/northern pintail/Alaska/933/2011(H3N8))','no rank'),(1918921,102800,'Influenza A virus (A/northern pintail/Alaska/936/2011(H4N6))','no rank'),(1918922,119211,'Influenza A virus (A/northern pintail/Alaska/956/2012(H3N8))','no rank'),(1918923,119211,'Influenza A virus (A/northern pintail/Alaska/993/2011(H3N8))','no rank'),(1918924,189838,'Baetis cf. melanonyx SC-2016','species'),(1918925,237082,'Spheciospongia sp. GJC-2016','species'),(1918926,1589884,'Eriosynaphe','genus'),(1918927,1918926,'Eriosynaphe longifolia','species'),(1918929,52470,'Ferula mikraskythiana','species'),(1918943,1775622,'Apoecus ramelauensis','species'),(1918944,84527,'Metagonimus suifunensis','species'),(1918945,662,'Vibrio sp. CECT 9026','species'),(1918946,662,'Vibrio sp. CECT 9027','species'),(1918948,32036,'Solemya velesiana gill symbiont','species'),(1918949,32036,'Solemya elarraichensis gill symbiont','species'),(1918950,669225,'Gymnomenia pellucida','species'),(1918951,577468,'Methylotetracoccus','genus'),(1918952,72691,'Lottia cf. kogamogai ALO-2016','species'),(1918953,329376,'Influenza A virus (A/Pheasant/Vietnam/NCVD14-A367/2014(H5N6))','no rank'),(1918954,102793,'Influenza A virus (A/Swiftlet/Vietnam/NCVD-3000/2013(H5N1))','no rank'),(1918955,102793,'Influenza A virus (A/chicken/Vietnam/NCVD-1088/2013(H5N1))','no rank'),(1918956,102793,'Influenza A virus (A/chicken/Vietnam/NCVD-1096/2013(H5N1))','no rank'),(1918957,102793,'Influenza A virus (A/chicken/Vietnam/NCVD-1104/2013(H5N1))','no rank'),(1918958,329376,'Influenza A virus (A/chicken/Vietnam/NCVD-15A17/2015(H5N6))','no rank'),(1918959,329376,'Influenza A virus (A/chicken/Vietnam/NCVD-15A22/2015(H5N6))','no rank'),(1918960,329376,'Influenza A virus (A/chicken/Vietnam/NCVD-15A51/2015(H5N6))','no rank'),(1918961,329376,'Influenza A virus (A/chicken/Vietnam/NCVD-15A55/2015(H5N6))','no rank'),(1918962,329376,'Influenza A virus (A/chicken/Vietnam/NCVD-15A59/2015(H5N6))','no rank'),(1918963,102793,'Influenza A virus (A/chicken/Vietnam/NCVD-1982/2012(H5N1))','no rank'),(1918964,102793,'Influenza A virus (A/chicken/Vietnam/NCVD-2693/2013(H5N1))','no rank'),(1918965,102793,'Influenza A virus (A/chicken/Vietnam/NCVD-2716/2013(H5N1))','no rank'),(1918966,102793,'Influenza A virus (A/chicken/Vietnam/NCVD-2749/2013(H5N1))','no rank'),(1918967,102793,'Influenza A virus (A/chicken/Vietnam/NCVD-2750/2013(H5N1))','no rank'),(1918968,102793,'Influenza A virus (A/chicken/Vietnam/NCVD-2816/2013(H5N1))','no rank'),(1918969,102793,'Influenza A virus (A/chicken/Vietnam/NCVD-3184/2013(H5N1))','no rank'),(1918970,102793,'Influenza A virus (A/chicken/Vietnam/NCVD-3185/2013(H5N1))','no rank'),(1918971,102793,'Influenza A virus (A/chicken/Vietnam/NCVD-3186/2013(H5N1))','no rank'),(1918972,102793,'Influenza A virus (A/chicken/Vietnam/NCVD-3798/2013(H5N1))','no rank'),(1918973,102793,'Influenza A virus (A/chicken/Vietnam/NCVD-3800/2013(H5N1))','no rank'),(1918974,329376,'Influenza A virus (A/chicken/Vietnam/NCVD14-A324/2014(H5N6))','no rank'),(1918975,102793,'Influenza A virus (A/chicken/Vietnam/NCVD14-A380/2014(H5N1))','no rank'),(1918976,102793,'Influenza A virus (A/chicken/Vietnam/NCVD14-A381/2014(H5N1))','no rank'),(1918977,102793,'Influenza A virus (A/chicken/Vietnam/NCVD14-A383/2014(H5N1))','no rank'),(1918978,102793,'Influenza A virus (A/chicken/Vietnam/NCVD14-A384/2014(H5N1))','no rank'),(1918979,102793,'Influenza A virus (A/chicken/Vietnam/NCVD14-A390/2014(H5N1))','no rank'),(1918980,102793,'Influenza A virus (A/chicken/Vietnam/NCVD14-A458/2014(H5N1))','no rank'),(1918981,102793,'Influenza A virus (A/chicken/Vietnam/NCVD14-A459/2014(H5N1))','no rank'),(1918982,102793,'Influenza A virus (A/chicken/Vietnam/NCVD14-A461/2014(H5N1))','no rank'),(1918983,102793,'Influenza A virus (A/chicken/Vietnam/NCVD14-A463/2014(H5N1))','no rank'),(1918984,102793,'Influenza A virus (A/chicken/Vietnam/NCVD14-A498/2014(H5N1))','no rank'),(1918985,102793,'Influenza A virus (A/chicken/Vietnam/NCVD14-A501/2014(H5N1))','no rank'),(1918986,102793,'Influenza A virus (A/duck/Vietnam/NCVD-0004/2013(H5N1))','no rank'),(1918987,102793,'Influenza A virus (A/duck/Vietnam/NCVD-0021/2012(H5N1))','no rank'),(1918988,102793,'Influenza A virus (A/duck/Vietnam/NCVD-0027/2012(H5N1))','no rank'),(1918989,102793,'Influenza A virus (A/duck/Vietnam/NCVD-0033/2012(H5N1))','no rank'),(1918990,102793,'Influenza A virus (A/duck/Vietnam/NCVD-0033/2013(H5N1))','no rank'),(1918991,102793,'Influenza A virus (A/duck/Vietnam/NCVD-01-146/2013(H5N1))','no rank'),(1918992,102793,'Influenza A virus (A/duck/Vietnam/NCVD-0130/2013(H5N1))','no rank'),(1918993,102793,'Influenza A virus (A/duck/Vietnam/NCVD-0139/2013(H5N1))','no rank'),(1918994,102793,'Influenza A virus (A/duck/Vietnam/NCVD-0145/2012(H5N1))','no rank'),(1918995,102793,'Influenza A virus (A/duck/Vietnam/NCVD-0170/2013(H5N1))','no rank'),(1918996,102793,'Influenza A virus (A/duck/Vietnam/NCVD-0193/2012(H5N1))','no rank'),(1918997,102793,'Influenza A virus (A/duck/Vietnam/NCVD-02-216/2013(H5N1))','no rank'),(1918998,329376,'Influenza A virus (A/duck/Vietnam/NCVD-15A57/2015(H5N6))','no rank'),(1918999,102793,'Influenza A virus (A/duck/Vietnam/NCVD-15A60/2015(H5N1))','no rank'),(1919000,102793,'Influenza A virus (A/duck/Vietnam/NCVD-1648/2012(H5N1))','no rank'),(1919001,102793,'Influenza A virus (A/duck/Vietnam/NCVD-2047/2012(H5N1))','no rank'),(1919002,102793,'Influenza A virus (A/duck/Vietnam/NCVD-2153/2012(H5N1))','no rank'),(1919003,102793,'Influenza A virus (A/duck/Vietnam/NCVD-2709/2013(H5N1))','no rank'),(1919004,102793,'Influenza A virus (A/duck/Vietnam/NCVD-2721/2013(H5N1))','no rank'),(1919005,102793,'Influenza A virus (A/duck/Vietnam/NCVD-2722/2013(H5N1))','no rank'),(1919006,102793,'Influenza A virus (A/duck/Vietnam/NCVD-2726/2013(H5N1))','no rank'),(1919007,102793,'Influenza A virus (A/duck/Vietnam/NCVD-2727/2013(H5N1))','no rank'),(1919008,102793,'Influenza A virus (A/duck/Vietnam/NCVD-2736/2013(H5N1))','no rank'),(1919009,102793,'Influenza A virus (A/duck/Vietnam/NCVD-2745/2013(H5N1))','no rank'),(1919010,102793,'Influenza A virus (A/duck/Vietnam/NCVD-2805/2013(H5N1))','no rank'),(1919011,102793,'Influenza A virus (A/duck/Vietnam/NCVD-2848/2013(H5N1))','no rank'),(1919012,102793,'Influenza A virus (A/duck/Vietnam/NCVD-2885/2013(H5N1))','no rank'),(1919013,102793,'Influenza A virus (A/duck/Vietnam/NCVD-3116/2013(H5N1))','no rank'),(1919014,102793,'Influenza A virus (A/duck/Vietnam/NCVD-3188/2013(H5N1))','no rank'),(1919015,102793,'Influenza A virus (A/duck/Vietnam/NCVD-3190/2013(H5N1))','no rank'),(1919016,102793,'Influenza A virus (A/duck/Vietnam/NCVD-3205/2013(H5N1))','no rank'),(1919017,102793,'Influenza A virus (A/duck/Vietnam/NCVD-3208/2013(H5N1))','no rank'),(1919018,102793,'Influenza A virus (A/duck/Vietnam/NCVD-3209/2013(H5N1))','no rank'),(1919019,102793,'Influenza A virus (A/duck/Vietnam/NCVD-3210/2013(H5N1))','no rank'),(1919020,102793,'Influenza A virus (A/duck/Vietnam/NCVD-3628/2013(H5N1))','no rank'),(1919021,102793,'Influenza A virus (A/duck/Vietnam/NCVD-3801/2013(H5N1))','no rank'),(1919022,102793,'Influenza A virus (A/duck/Vietnam/NCVD-3804/2013(H5N1))','no rank'),(1919023,102793,'Influenza A virus (A/duck/Vietnam/NCVD-6137/2013(H5N1))','no rank'),(1919024,102793,'Influenza A virus (A/duck/Vietnam/NCVD-A3799/2013(H5N1))','no rank'),(1919025,102793,'Influenza A virus (A/duck/Vietnam/NCVD14-A335/2014(H5N1))','no rank'),(1919026,102793,'Influenza A virus (A/duck/Vietnam/NCVD14-A340/2014(H5N1))','no rank'),(1919027,102793,'Influenza A virus (A/duck/Vietnam/NCVD14-A387/2014(H5N1))','no rank'),(1919028,102793,'Influenza A virus (A/duck/Vietnam/NCVD14-A389/2014(H5N1))','no rank'),(1919029,329376,'Influenza A virus (A/duck/Vietnam/NCVD14-A392/2014(H5N6))','no rank'),(1919030,329376,'Influenza A virus (A/duck/Vietnam/NCVD14-A415/2014(H5N6))','no rank'),(1919031,329376,'Influenza A virus (A/duck/Vietnam/NCVD14-A418/2014(H5N6))','no rank'),(1919032,102793,'Influenza A virus (A/duck/Vietnam/NCVD14-A447/2014(H5N1))','no rank'),(1919033,102793,'Influenza A virus (A/duck/Vietnam/NCVD14-A451/2014(H5N1))','no rank'),(1919034,102793,'Influenza A virus (A/duck/Vietnam/NCVD14-A476/2014(H5N1))','no rank'),(1919035,102793,'Influenza A virus (A/duck/Vietnam/NCVD14-A490/2014(H5N1))','no rank'),(1919036,102793,'Influenza A virus (A/duck/Vietnam/NCVD14-A494/2014(H5N1))','no rank'),(1919037,102793,'Influenza A virus (A/duck/Vietnam/NCVD14-A499/2014(H5N1))','no rank'),(1919038,102793,'Influenza A virus (A/duck/Vietnam/NCVD14-A502/2014(H5N1))','no rank'),(1919039,329376,'Influenza A virus (A/duck/Vietnam/NCVD14-A503/2014(H5N6))','no rank'),(1919040,102793,'Influenza A virus (A/duck/Vietnam/R2-02-623-2/2013(H5N1))','no rank'),(1919041,102793,'Influenza A virus (A/duck/Vietnam/R2-5-1428-17/2013(H5N1))','no rank'),(1919042,102793,'Influenza A virus (A/duck/Vietnam/R2-5-1589-14/2013(H5N1))','no rank'),(1919043,102793,'Influenza A virus (A/duck/Vietnam/R2-5-1589-15/2013(H5N1))','no rank'),(1919044,102793,'Influenza A virus (A/duck/Vietnam/R6-07-693/2013(H5N1))','no rank'),(1919045,102793,'Influenza A virus (A/duck/Vietnam/R7-05-0158/2013(H5N1))','no rank'),(1919046,329376,'Influenza A virus (A/goose/Vietnam/NCVD-15A27/2015(H5N6))','no rank'),(1919047,102793,'Influenza A virus (A/muscovy duck/Vietnam/NCVD-15A11/2015(H5N1))','no rank'),(1919048,102793,'Influenza A virus (A/muscovy duck/Vietnam/NCVD-15A12/2015(H5N1))','no rank'),(1919049,102793,'Influenza A virus (A/muscovy duck/Vietnam/NCVD-1983/2012(H5N1))','no rank'),(1919050,102793,'Influenza A virus (A/muscovy duck/Vietnam/NCVD-2074/2012(H5N1))','no rank'),(1919051,102793,'Influenza A virus (A/pheasant/Vietnam/NCVD-2999/2013(H5N1))','no rank'),(1919052,102793,'Influenza A virus (A/quail/Vietnam/NCVD-3788/2013(H5N1))','no rank'),(1919053,102793,'Influenza A virus (A/quail/Vietnam/NCVD-3789/2013(H5N1))','no rank'),(1919054,102793,'Influenza A virus (A/quail/Vietnam/NCVD-3790/2013(H5N1))','no rank'),(1919055,102793,'Influenza A virus (A/quail/Vietnam/NCVD-3791/2013(H5N1))','no rank'),(1919056,102793,'Influenza A virus (A/quail/Vietnam/NCVD-3793/2013(H5N1))','no rank'),(1919057,102793,'Influenza A virus (A/quail/Vietnam/NCVD-3794/2013(H5N1))','no rank'),(1919058,102793,'Influenza A virus (A/tiger/Vietnam/NCVD-3797/2013(H5N1))','no rank'),(1919059,1918951,'Methylotetracoccus sp. C50C1','species'),(1919060,547,'Enterobacter sp. CA-22','species'),(1919061,45778,'Cloning vector pGR-PepMV-ON','species'),(1919062,334782,'Sugarcane chlorotic streak virus','species'),(1919063,5455,'Colletotrichum sp. TD122','species'),(1919064,5455,'Colletotrichum sp. TD100','species'),(1919065,5455,'Colletotrichum sp. TL110','species'),(1919066,5455,'Colletotrichum sp. QZ7L','species'),(1919067,34451,'Cortinarius exsularis','species'),(1919068,34451,'Cortinarius garciae','species'),(1919069,1920163,'Hyalodiscus','genus'),(1919070,1287636,'Murmania','genus'),(1919071,35303,'Menghai rhabdovirus','species'),(1919072,156300,'Neophaeococcomyces','genus'),(1919073,1337899,'Schmidleinema santiniketanense','species'),(1919074,1287636,'Tenellia','genus'),(1919075,94028,'Argiope butchko','species'),(1919076,1452645,'Acalitus sp. amu 498','species'),(1919077,1452645,'Acalitus sp. amu 500','species'),(1919078,109364,'Eriophyes sp. amu 502','species'),(1919079,109364,'Eriophyes sp. amu 499','species'),(1919080,109364,'Eriophyes sp. amu 543','species'),(1919081,109362,'Aceria fennica','species'),(1919082,109364,'Eriophyes lissonotus','species'),(1919083,342596,'Cynomolgus cytomegalovirus','species'),(1919211,44201,'Chrysogorgia sp. AMQ-2016','species'),(1919212,44210,'Lepidisis sp. AMQ-2016','species'),(1919213,287921,'Muriceides sp. AMQ-2016','species'),(1919214,361125,'Nicella sp. AMQ-2016','species'),(1919215,1323372,'Plexauridae sp. AMQ-2016','species'),(1919216,216505,'Swiftia cf. koreni AMQ-2016','species'),(1919217,216505,'Swiftia sp. AMQ-2016','species'),(1919231,74967,'unclassified Thermoplasmatales (miscellaneous)','no rank'),(1919235,1133208,'Ecitomorpha arachnoides','species'),(1919236,619533,'Tetradonia laselvensis','species'),(1919237,619533,'Tetradonia lizonae','species'),(1919238,619533,'Tetradonia marginalis','species'),(1919239,619533,'Tetradonia tikalensis','species'),(1919240,188783,'Holtodrilus','genus'),(1919241,1919240,'Holtodrilus truncatus','species'),(1919242,7158,'Rampamyia','subgenus'),(1919243,140471,'Lyroctenidae','family'),(1919244,1919243,'Lyrocteis','genus'),(1919245,1919244,'Lyrocteis sp. LMC-2016','species'),(1919246,10197,'Nuda','class'),(1919247,1723728,'Rattus norvegicus polyomavirus 2','species'),(1919252,163713,'Cyprideis cf. australiensis IS-2016','species'),(1919255,228458,'Bryopa','genus'),(1919266,81684,'Proteobacteria bacterium bin106','species'),(1919273,1919276,'Candidatus Desulfopertinax cowenii','species'),(1919275,61359,'Cyrtodaria','genus'),(1919276,186807,'Candidatus Desulfopertinax','genus'),(1919277,150247,'Anoxybacillus sp. 103','species'),(1919278,1798711,'unclassified Cyanobacteria/Melainabacteria group','no rank'),(1919279,1919278,'Cyanobacteria/Melainabacteria group bacterium S15B-MN24 CBMW_12','species'),(1919280,1919278,'Cyanobacteria/Melainabacteria group bacterium S15B-MN24 RAAC_196','species'),(1919281,1919278,'Cyanobacteria/Melainabacteria group bacterium GL2-53 LSPB_72','species'),(1919282,5543,'Trichoderma sp. CK-2016a','species'),(1919283,148317,'Melanconis groenlandica','species'),(1919710,45426,'Ascomycota sp. genotype 625 JMUR-2016','species'),(1919711,45426,'Ascomycota sp. genotype 633 JMUR-2016','species'),(1919712,45426,'Ascomycota sp. genotype 634 JMUR-2016','species'),(1919713,45426,'Ascomycota sp. genotype 647 JMUR-2016','species'),(1919714,45426,'Ascomycota sp. genotype 655 JMUR-2016','species'),(1919715,45426,'Ascomycota sp. genotype 675 JMUR-2016','species'),(1919716,45426,'Ascomycota sp. genotype 725 JMUR-2016','species'),(1919717,45426,'Ascomycota sp. genotype 757 JMUR-2016','species'),(1919718,45426,'Ascomycota sp. genotype 761 JMUR-2016','species'),(1919719,45426,'Ascomycota sp. genotype 767 JMUR-2016','species'),(1919720,45426,'Ascomycota sp. genotype 779 JMUR-2016','species'),(1919721,45426,'Ascomycota sp. genotype 782 JMUR-2016','species'),(1919722,45426,'Ascomycota sp. genotype 793 JMUR-2016','species'),(1919723,45426,'Ascomycota sp. genotype 802 JMUR-2016','species'),(1919724,45426,'Ascomycota sp. genotype 810 JMUR-2016','species'),(1919725,209473,'Dothideomycetes sp. genotype 627 JMUR-2016','species'),(1919726,209473,'Dothideomycetes sp. genotype 629 JMUR-2016','species'),(1919727,209473,'Dothideomycetes sp. genotype 630 JMUR-2016','species'),(1919728,209473,'Dothideomycetes sp. genotype 637 JMUR-2016','species'),(1919729,209473,'Dothideomycetes sp. genotype 646 JMUR-2016','species'),(1919730,209473,'Dothideomycetes sp. genotype 653 JMUR-2016','species'),(1919731,209473,'Dothideomycetes sp. genotype 654 JMUR-2016','species'),(1919732,209473,'Dothideomycetes sp. genotype 658 JMUR-2016','species'),(1919733,209473,'Dothideomycetes sp. genotype 662 JMUR-2016','species'),(1919734,209473,'Dothideomycetes sp. genotype 668 JMUR-2016','species'),(1919735,209473,'Dothideomycetes sp. genotype 670 JMUR-2016','species'),(1919736,209473,'Dothideomycetes sp. genotype 671 JMUR-2016','species'),(1919737,209473,'Dothideomycetes sp. genotype 678 JMUR-2016','species'),(1919738,209473,'Dothideomycetes sp. genotype 679 JMUR-2016','species'),(1919739,209473,'Dothideomycetes sp. genotype 680 JMUR-2016','species'),(1919740,209473,'Dothideomycetes sp. genotype 681 JMUR-2016','species'),(1919741,209473,'Dothideomycetes sp. genotype 683 JMUR-2016','species'),(1919742,209473,'Dothideomycetes sp. genotype 684 JMUR-2016','species'),(1919743,209473,'Dothideomycetes sp. genotype 685 JMUR-2016','species'),(1919744,209473,'Dothideomycetes sp. genotype 686 JMUR-2016','species'),(1919745,209473,'Dothideomycetes sp. genotype 688 JMUR-2016','species'),(1919746,209473,'Dothideomycetes sp. genotype 691 JMUR-2016','species'),(1919747,209473,'Dothideomycetes sp. genotype 692 JMUR-2016','species'),(1919748,209473,'Dothideomycetes sp. genotype 701 JMUR-2016','species'),(1919749,209473,'Dothideomycetes sp. genotype 702 JMUR-2016','species'),(1919750,209473,'Dothideomycetes sp. genotype 719 JMUR-2016','species'),(1919751,209473,'Dothideomycetes sp. genotype 720 JMUR-2016','species'),(1919752,209473,'Dothideomycetes sp. genotype 721 JMUR-2016','species'),(1919753,209473,'Dothideomycetes sp. genotype 724 JMUR-2016','species'),(1919754,209473,'Dothideomycetes sp. genotype 729 JMUR-2016','species'),(1919755,209473,'Dothideomycetes sp. genotype 744 JMUR-2016','species'),(1919756,209473,'Dothideomycetes sp. genotype 745 JMUR-2016','species'),(1919757,209473,'Dothideomycetes sp. genotype 746 JMUR-2016','species'),(1919758,209473,'Dothideomycetes sp. genotype 747 JMUR-2016','species'),(1919759,209473,'Dothideomycetes sp. genotype 748 JMUR-2016','species'),(1919760,209473,'Dothideomycetes sp. genotype 749 JMUR-2016','species'),(1919761,209473,'Dothideomycetes sp. genotype 751 JMUR-2016','species'),(1919762,209473,'Dothideomycetes sp. genotype 752 JMUR-2016','species'),(1919763,209473,'Dothideomycetes sp. genotype 754 JMUR-2016','species'),(1919764,209473,'Dothideomycetes sp. genotype 755 JMUR-2016','species'),(1919765,209473,'Dothideomycetes sp. genotype 760 JMUR-2016','species'),(1919766,209473,'Dothideomycetes sp. genotype 764 JMUR-2016','species'),(1919767,209473,'Dothideomycetes sp. genotype 769 JMUR-2016','species'),(1919768,209473,'Dothideomycetes sp. genotype 773 JMUR-2016','species'),(1919769,209473,'Dothideomycetes sp. genotype 774 JMUR-2016','species'),(1919770,209473,'Dothideomycetes sp. genotype 781 JMUR-2016','species'),(1919771,209473,'Dothideomycetes sp. genotype 783 JMUR-2016','species'),(1919772,209473,'Dothideomycetes sp. genotype 785 JMUR-2016','species'),(1919773,209473,'Dothideomycetes sp. genotype 788 JMUR-2016','species'),(1919774,209473,'Dothideomycetes sp. genotype 789 JMUR-2016','species'),(1919775,209473,'Dothideomycetes sp. genotype 790 JMUR-2016','species'),(1919776,209473,'Dothideomycetes sp. genotype 794 JMUR-2016','species'),(1919777,209473,'Dothideomycetes sp. genotype 795 JMUR-2016','species'),(1919778,209473,'Dothideomycetes sp. genotype 798 JMUR-2016','species'),(1919779,209473,'Dothideomycetes sp. genotype 799 JMUR-2016','species'),(1919780,209473,'Dothideomycetes sp. genotype 800 JMUR-2016','species'),(1919781,209473,'Dothideomycetes sp. genotype 803 JMUR-2016','species'),(1919782,209473,'Dothideomycetes sp. genotype 807 JMUR-2016','species'),(1919783,209473,'Dothideomycetes sp. genotype 808 JMUR-2016','species'),(1919784,209473,'Dothideomycetes sp. genotype 809 JMUR-2016','species'),(1919785,209473,'Dothideomycetes sp. genotype 811 JMUR-2016','species'),(1919786,209473,'Dothideomycetes sp. genotype 812 JMUR-2016','species'),(1919787,209473,'Dothideomycetes sp. genotype 813 JMUR-2016','species'),(1919788,209473,'Dothideomycetes sp. genotype 816 JMUR-2016','species'),(1919789,209473,'Dothideomycetes sp. genotype 822 JMUR-2016','species'),(1919790,209473,'Dothideomycetes sp. genotype 826 JMUR-2016','species'),(1919791,151555,'Eurotiomycetes sp. genotype 631 JMUR-2016','species'),(1919792,151555,'Eurotiomycetes sp. genotype 699 JMUR-2016','species'),(1919793,151555,'Eurotiomycetes sp. genotype 703 JMUR-2016','species'),(1919794,151555,'Eurotiomycetes sp. genotype 704 JMUR-2016','species'),(1919795,151555,'Eurotiomycetes sp. genotype 716 JMUR-2016','species'),(1919796,151555,'Eurotiomycetes sp. genotype 718 JMUR-2016','species'),(1919797,151555,'Eurotiomycetes sp. genotype 728 JMUR-2016','species'),(1919798,151555,'Eurotiomycetes sp. genotype 763 JMUR-2016','species'),(1919799,151555,'Eurotiomycetes sp. genotype 777 JMUR-2016','species'),(1919800,151555,'Eurotiomycetes sp. genotype 801 JMUR-2016','species'),(1919801,151555,'Eurotiomycetes sp. genotype 804 JMUR-2016','species'),(1919802,151555,'Eurotiomycetes sp. genotype 819 JMUR-2016','species'),(1919803,151555,'Eurotiomycetes sp. genotype 821 JMUR-2016','species'),(1919804,159638,'Leotiomycetes sp. genotype 625 JMUR-2016','species'),(1919805,159638,'Leotiomycetes sp. genotype 633 JMUR-2016','species'),(1919806,159638,'Leotiomycetes sp. genotype 636 JMUR-2016','species'),(1919807,159638,'Leotiomycetes sp. genotype 642 JMUR-2016','species'),(1919808,159638,'Leotiomycetes sp. genotype 643 JMUR-2016','species'),(1919809,159638,'Leotiomycetes sp. genotype 645 JMUR-2016','species'),(1919810,159638,'Leotiomycetes sp. genotype 648 JMUR-2016','species'),(1919811,159638,'Leotiomycetes sp. genotype 650 JMUR-2016','species'),(1919812,159638,'Leotiomycetes sp. genotype 652 JMUR-2016','species'),(1919813,159638,'Leotiomycetes sp. genotype 656 JMUR-2016','species'),(1919814,159638,'Leotiomycetes sp. genotype 657 JMUR-2016','species'),(1919815,159638,'Leotiomycetes sp. genotype 659 JMUR-2016','species'),(1919816,159638,'Leotiomycetes sp. genotype 660 JMUR-2016','species'),(1919817,159638,'Leotiomycetes sp. genotype 663 JMUR-2016','species'),(1919818,159638,'Leotiomycetes sp. genotype 664 JMUR-2016','species'),(1919819,159638,'Leotiomycetes sp. genotype 665 JMUR-2016','species'),(1919820,159638,'Leotiomycetes sp. genotype 666 JMUR-2016','species'),(1919821,159638,'Leotiomycetes sp. genotype 667 JMUR-2016','species'),(1919822,159638,'Leotiomycetes sp. genotype 672 JMUR-2016','species'),(1919823,159638,'Leotiomycetes sp. genotype 673 JMUR-2016','species'),(1919824,159638,'Leotiomycetes sp. genotype 674 JMUR-2016','species'),(1919825,159638,'Leotiomycetes sp. genotype 677 JMUR-2016','species'),(1919826,159638,'Leotiomycetes sp. genotype 689 JMUR-2016','species'),(1919827,159638,'Leotiomycetes sp. genotype 693 JMUR-2016','species'),(1919828,159638,'Leotiomycetes sp. genotype 694 JMUR-2016','species'),(1919829,159638,'Leotiomycetes sp. genotype 695 JMUR-2016','species'),(1919830,159638,'Leotiomycetes sp. genotype 696 JMUR-2016','species'),(1919831,159638,'Leotiomycetes sp. genotype 697 JMUR-2016','species'),(1919832,159638,'Leotiomycetes sp. genotype 698 JMUR-2016','species'),(1919833,159638,'Leotiomycetes sp. genotype 705 JMUR-2016','species'),(1919834,159638,'Leotiomycetes sp. genotype 706 JMUR-2016','species'),(1919835,159638,'Leotiomycetes sp. genotype 707 JMUR-2016','species'),(1919836,159638,'Leotiomycetes sp. genotype 709 JMUR-2016','species'),(1919837,159638,'Leotiomycetes sp. genotype 710 JMUR-2016','species'),(1919838,159638,'Leotiomycetes sp. genotype 711 JMUR-2016','species'),(1919839,159638,'Leotiomycetes sp. genotype 712 JMUR-2016','species'),(1919840,159638,'Leotiomycetes sp. genotype 717 JMUR-2016','species'),(1919841,159638,'Leotiomycetes sp. genotype 722 JMUR-2016','species'),(1919842,159638,'Leotiomycetes sp. genotype 723 JMUR-2016','species'),(1919843,159638,'Leotiomycetes sp. genotype 726 JMUR-2016','species'),(1919844,159638,'Leotiomycetes sp. genotype 727 JMUR-2016','species'),(1919845,159638,'Leotiomycetes sp. genotype 730 JMUR-2016','species'),(1919846,159638,'Leotiomycetes sp. genotype 733 JMUR-2016','species'),(1919847,159638,'Leotiomycetes sp. genotype 734 JMUR-2016','species'),(1919848,159638,'Leotiomycetes sp. genotype 740 JMUR-2016','species'),(1919849,159638,'Leotiomycetes sp. genotype 741 JMUR-2016','species'),(1919850,159638,'Leotiomycetes sp. genotype 766 JMUR-2016','species'),(1919851,159638,'Leotiomycetes sp. genotype 768 JMUR-2016','species'),(1919852,159638,'Leotiomycetes sp. genotype 770 JMUR-2016','species'),(1919853,159638,'Leotiomycetes sp. genotype 771 JMUR-2016','species'),(1919854,159638,'Leotiomycetes sp. genotype 776 JMUR-2016','species'),(1919855,159638,'Leotiomycetes sp. genotype 778 JMUR-2016','species'),(1919856,159638,'Leotiomycetes sp. genotype 780 JMUR-2016','species'),(1919857,159638,'Leotiomycetes sp. genotype 781 JMUR-2016','species'),(1919858,159638,'Leotiomycetes sp. genotype 783 JMUR-2016','species'),(1919859,159638,'Leotiomycetes sp. genotype 784 JMUR-2016','species'),(1919860,159638,'Leotiomycetes sp. genotype 785 JMUR-2016','species'),(1919861,159638,'Leotiomycetes sp. genotype 786 JMUR-2016','species'),(1919862,159638,'Leotiomycetes sp. genotype 787 JMUR-2016','species'),(1919863,159638,'Leotiomycetes sp. genotype 788 JMUR-2016','species'),(1919864,159638,'Leotiomycetes sp. genotype 797 JMUR-2016','species'),(1919865,159638,'Leotiomycetes sp. genotype 806 JMUR-2016','species'),(1919866,159638,'Leotiomycetes sp. genotype 817 JMUR-2016','species'),(1919867,159638,'Leotiomycetes sp. genotype 818 JMUR-2016','species'),(1919868,159638,'Leotiomycetes sp. genotype 820 JMUR-2016','species'),(1919869,159638,'Leotiomycetes sp. genotype 823 JMUR-2016','species'),(1919870,159638,'Leotiomycetes sp. genotype 827 JMUR-2016','species'),(1919871,652430,'Pezizomycetes sp. genotype 635 JMUR-2016','species'),(1919872,652430,'Pezizomycetes sp. genotype 639 JMUR-2016','species'),(1919873,652430,'Pezizomycetes sp. genotype 708 JMUR-2016','species'),(1919874,652430,'Pezizomycetes sp. genotype 735 JMUR-2016','species'),(1919875,150498,'Sordariomycetes sp. genotype 626 JMUR-2016','species'),(1919876,150498,'Sordariomycetes sp. genotype 628 JMUR-2016','species'),(1919877,150498,'Sordariomycetes sp. genotype 640 JMUR-2016','species'),(1919878,150498,'Sordariomycetes sp. genotype 641 JMUR-2016','species'),(1919879,150498,'Sordariomycetes sp. genotype 644 JMUR-2016','species'),(1919880,150498,'Sordariomycetes sp. genotype 649 JMUR-2016','species'),(1919881,150498,'Sordariomycetes sp. genotype 669 JMUR-2016','species'),(1919882,150498,'Sordariomycetes sp. genotype 682 JMUR-2016','species'),(1919883,150498,'Sordariomycetes sp. genotype 687 JMUR-2016','species'),(1919884,150498,'Sordariomycetes sp. genotype 690 JMUR-2016','species'),(1919885,150498,'Sordariomycetes sp. genotype 700 JMUR-2016','species'),(1919886,150498,'Sordariomycetes sp. genotype 714 JMUR-2016','species'),(1919887,150498,'Sordariomycetes sp. genotype 715 JMUR-2016','species'),(1919888,150498,'Sordariomycetes sp. genotype 731 JMUR-2016','species'),(1919889,150498,'Sordariomycetes sp. genotype 732 JMUR-2016','species'),(1919890,150498,'Sordariomycetes sp. genotype 736 JMUR-2016','species'),(1919891,150498,'Sordariomycetes sp. genotype 738 JMUR-2016','species'),(1919892,150498,'Sordariomycetes sp. genotype 739 JMUR-2016','species'),(1919893,150498,'Sordariomycetes sp. genotype 742 JMUR-2016','species'),(1919894,150498,'Sordariomycetes sp. genotype 743 JMUR-2016','species'),(1919895,150498,'Sordariomycetes sp. genotype 750 JMUR-2016','species'),(1919896,150498,'Sordariomycetes sp. genotype 753 JMUR-2016','species'),(1919897,150498,'Sordariomycetes sp. genotype 756 JMUR-2016','species'),(1919898,150498,'Sordariomycetes sp. genotype 758 JMUR-2016','species'),(1919899,150498,'Sordariomycetes sp. genotype 759 JMUR-2016','species'),(1919900,150498,'Sordariomycetes sp. genotype 772 JMUR-2016','species'),(1919901,150498,'Sordariomycetes sp. genotype 775 JMUR-2016','species'),(1919902,150498,'Sordariomycetes sp. genotype 784 JMUR-2016','species'),(1919903,150498,'Sordariomycetes sp. genotype 791 JMUR-2016','species'),(1919904,150498,'Sordariomycetes sp. genotype 792 JMUR-2016','species'),(1919905,150498,'Sordariomycetes sp. genotype 796 JMUR-2016','species'),(1919906,150498,'Sordariomycetes sp. genotype 805 JMUR-2016','species'),(1919907,150498,'Sordariomycetes sp. genotype 825 JMUR-2016','species'),(1919908,150498,'Sordariomycetes sp. genotype 828 JMUR-2016','species'),(1919909,89443,'fungal sp. genotype 632 JMUR-2016','species'),(1919910,89443,'fungal sp. genotype 650 JMUR-2016','species'),(1919911,89443,'fungal sp. genotype 651 JMUR-2016','species'),(1919912,89443,'fungal sp. genotype 661 JMUR-2016','species'),(1919913,89443,'fungal sp. genotype 690 JMUR-2016','species'),(1919914,89443,'fungal sp. genotype 713 JMUR-2016','species'),(1919915,89443,'fungal sp. genotype 729 JMUR-2016','species'),(1919916,89443,'fungal sp. genotype 737 JMUR-2016','species'),(1919917,89443,'fungal sp. genotype 762 JMUR-2016','species'),(1919918,89443,'fungal sp. genotype 765 JMUR-2016','species'),(1919919,89443,'fungal sp. genotype 775 JMUR-2016','species'),(1919920,89443,'fungal sp. genotype 786 JMUR-2016','species'),(1919921,89443,'fungal sp. genotype 814 JMUR-2016','species'),(1919922,89443,'fungal sp. genotype 824 JMUR-2016','species'),(1919964,13687,'Sphingomonas sp. SA_01','species'),(1919965,106591,'Ensifer sp. SA_02','species'),(1919966,528,'Ochrobactrum sp. SA_03','species'),(1919967,265,'Paracoccus sp. SA_04','species'),(1919968,379,'Rhizobium sp. SA_05','species'),(1919969,379,'Rhizobium sp. SA_06','species'),(1919970,166953,'Kaistia sp. SA_07','species'),(1919971,33057,'Thauera sp. SA_08','species'),(1919972,238749,'Diaphorobacter sp. SA_09','species'),(1919973,34072,'Variovorax sp. SA_10','species'),(1919974,106589,'Cupriavidus sp. SA_11','species'),(1919975,47420,'Hydrogenophaga sp. SA_12','species'),(1919976,222,'Achromobacter sp. SA_13','species'),(1919977,469,'Acinetobacter sp. SA_14','species'),(1919978,83618,'Pseudoxanthomonas sp. SA_15','species'),(1919979,286,'Pseudomonas sp. SA_16','species'),(1919980,1663,'Arthrobacter sp. SA_17','species'),(1919981,1827,'Rhodococcus sp. SA_18','species'),(1919982,1763,'Mycobacterium sp. SA_19','species'),(1919983,33882,'Microbacterium sp. SA_20','species'),(1919984,2053,'Gordonia sp. SA_21','species'),(1919985,2053,'Gordonia sp. SA_22','species'),(1919986,2040,'Aeromicrobium sp. SA_23','species'),(1919987,1883,'Streptomyces sp. SA_24','species'),(1919988,1827,'Rhodococcus sp. SA_25','species'),(1919989,1883,'Streptomyces sp. SA_26','species'),(1919990,400634,'Lysinibacillus sp. SA_27','species'),(1919991,648802,'Rummeliibacillus sp. SA_28','species'),(1919992,1386,'Bacillus sp. SA_29','species'),(1919993,1386,'Bacillus sp. SA_30','species'),(1919994,119210,'Influenza A virus (A/swine/South Dakota/A01678473/2016(H3N2))','no rank'),(1919997,20483,'Caragana potaninii','species'),(1919998,6592,'Mysia','genus'),(1920000,114949,'Rocellaria','genus'),(1920001,1857759,'Ameritella versicolor','species'),(1920002,1919255,'Bryopa melitensis','species'),(1920003,61329,'Cuspidaria latesulcata','species'),(1920004,1919275,'Cyrtodaria siliqua','species'),(1920005,1699478,'Dallocardia muricata','species'),(1920006,61357,'Divariscintilla octotentaculata','species'),(1920007,40129,'Donax variegatus','species'),(1920008,61344,'Dosinia nedigna','species'),(1920009,457750,'Gari maculosa','species'),(1920010,345401,'Irus cumingii','species'),(1920011,182725,'Laternula gracilis','species'),(1920012,120569,'Mactra violacea','species'),(1920013,47534,'Mutela hargeri','species'),(1920014,1919998,'Mysia undata','species'),(1920015,98305,'Pisidium walkeri','species'),(1920016,1920000,'Rocellaria dubia','species'),(1920017,457823,'Semele cordiformis','species'),(1920018,457823,'Semele purpurascens','species'),(1920019,457834,'Sphenia fragilis','species'),(1920021,15437,'Cynodon dactylon x Cynodon transvaalensis','species'),(1920022,182759,'Cyclopecten sp. DJC-2016','species'),(1920023,182749,'Dacrydium sp. DJC-2016','species'),(1920024,220902,'Dimya sp. DJC-2016','species'),(1920025,102309,'Diplodonta sp. DJC-2016','species'),(1920026,129183,'Neilonella cf. corpulenta DJC-2016','species'),(1920027,1480569,'Neocardia sp. DJC-2016','species'),(1920028,102333,'Plicatula sp. DJC-2016','species'),(1920032,1330546,'Pluralibacter sp.','species'),(1920033,290174,'Aquimarina sp. SS2-9','species'),(1920034,52959,'Polaribacter sp. WS2-14','species'),(1920035,49277,'Psychroserpens sp. 652','species'),(1920036,219820,'Haemoproteus sp. LAMER01','species'),(1920037,219820,'Haemoproteus sp. LAMER02','species'),(1920038,219820,'Haemoproteus sp. LAMER03','species'),(1920039,257649,'Leucocytozoon sp. LAMER04','species'),(1920040,257649,'Leucocytozoon sp. LAMER05','species'),(1920041,29278,'Expression vector \"pure\" split-T7P564','species'),(1920042,29278,'Expression vector GFPuv-reporter','species'),(1920043,29278,'Expression vector full-length T7 TNAP','species'),(1920044,29278,'Expression vector paT7P-1','species'),(1920045,29278,'Expression vector paT7P-2','species'),(1920046,29278,'Expression vector paT7P-3','species'),(1920047,1930197,'Rubramoena rubescens','species'),(1920049,1919074,'Tenellia flavovulta','species'),(1920050,1919074,'Tenellia foliata','species'),(1920051,1919074,'Tenellia gymnota','species'),(1920052,1919074,'Tenellia ornata','species'),(1920053,1919074,'Tenellia poritophages','species'),(1920054,1919074,'Tenellia speciosa','species'),(1920055,1919074,'Tenellia viridis','species'),(1920057,1765643,'Cuthonella hiemalis','species'),(1920058,71487,'Eubranchus mandapamensis','species'),(1920059,71487,'Eubranchus odhneri','species'),(1920060,71487,'Eubranchus olivaceus','species'),(1920061,71484,'Flabellina arveloi','species'),(1920062,71484,'Flabellina bicolor','species'),(1920063,71484,'Flabellina funeka','species'),(1920064,71484,'Flabellina goddardi','species'),(1920065,71484,'Flabellina macassarana','species'),(1920066,71484,'Flabellina pricei','species'),(1920067,1919070,'Murmania antiqua','species'),(1920068,1919074,'Tenellia adspersa','species'),(1920069,1765643,'Cuthonella sp. A DS-2016','species'),(1920070,71487,'Eubranchus sp. 3 DS-2016','species'),(1920071,71487,'Eubranchus sp. A DS-2016','species'),(1920072,71484,'Flabellina sp. A DS-2016','species'),(1920073,219670,'Phyllodesmium sp. A DS-2016','species'),(1920074,1919074,'Tenellia sp. 10 DS-2016','species'),(1920075,1919074,'Tenellia sp. 12 DS-2016','species'),(1920076,1919074,'Tenellia sp. 15 DS-2016','species'),(1920077,1919074,'Tenellia sp. 17 DS-2016','species'),(1920078,1919074,'Tenellia sp. 19 DS-2016','species'),(1920079,1919074,'Tenellia sp. 2 DS-2016','species'),(1920080,1919074,'Tenellia sp. 29 DS-2016','species'),(1920081,1919074,'Tenellia sp. 3 DS-2016','species'),(1920082,1919074,'Tenellia sp. A DS-2016','species'),(1920083,1919074,'Tenellia sp. B DS-2016','species'),(1920084,1919074,'Tenellia sp. C DS-2016','species'),(1920085,1919074,'Tenellia sp. D DS-2016','species'),(1920086,1919074,'Tenellia sp. E DS-2016','species'),(1920087,1919074,'Tenellia sp. F DS-2016','species'),(1920088,1919074,'Tenellia sp. G DS-2016','species'),(1920089,1919074,'Tenellia sp. H DS-2016','species'),(1920090,1919074,'Tenellia sp. J DS-2016','species'),(1920091,1919074,'Tenellia sp. K DS-2016','species'),(1920092,1919074,'Tenellia sp. L DS-2016','species'),(1920093,1919074,'Tenellia sp. M DS-2016','species'),(1920095,1930165,'Abronica sp. 7 DS-2016','species'),(1920096,71487,'Eubranchus cf. farrani DS-2016','species'),(1920098,71487,'Eubranchus alexeii','species'),(1920100,1919074,'Tenellia lenkae','species'),(1920101,1930165,'Abronica sp. 6 DS-2016','species'),(1920103,1930197,'Rubramoena amoena','species'),(1920107,642,'Aeromonas sp. ABOHY','species'),(1920109,158876,'Yokenella sp. ABOIJ','species'),(1920110,544,'Citrobacter sp. ABOIL','species'),(1920111,613,'Serratia sp. ABOIM','species'),(1920112,613,'Serratia sp. ABOIN','species'),(1920113,642,'Aeromonas sp. ABOIV','species'),(1920114,83654,'Leclercia sp. ABOIW','species'),(1920115,83654,'Leclercia sp. ABOJA','species'),(1920116,83654,'Leclercia sp. ABOJB','species'),(1920117,83654,'Leclercia sp. ABOJC','species'),(1920118,83654,'Leclercia sp. ABOJD','species'),(1920119,83654,'Leclercia sp. ABOJG','species'),(1920120,83654,'Leclercia sp. ABOJI','species'),(1920121,613,'Serratia sp. ABOJL','species'),(1920122,13687,'Sphingomonas sp. ABOJQ','species'),(1920123,13687,'Sphingomonas sp. ABOJR','species'),(1920124,13687,'Sphingomonas sp. ABOJS','species'),(1920125,13687,'Sphingomonas sp. ABOJT','species'),(1920126,13687,'Sphingomonas sp. ABOJU','species'),(1920127,13687,'Sphingomonas sp. ABOJV','species'),(1920128,413496,'Cronobacter sp. ABOJW','species'),(1920129,13687,'Sphingomonas sp. ABOJY','species'),(1920130,13687,'Sphingomonas sp. ABOJZ','species'),(1920131,13687,'Sphingomonas sp. ABOKA','species'),(1920132,13687,'Sphingomonas sp. ABOKB','species'),(1920133,13687,'Sphingomonas sp. ABOKC','species'),(1920134,13687,'Sphingomonas sp. ABOKD','species'),(1920135,13687,'Sphingomonas sp. ABOKE','species'),(1920136,83654,'Leclercia sp. ABOKO','species'),(1920137,336476,'Xysticus cristatus iflavirus','species'),(1920138,1919074,'Tenellia cf. pustulata DS-2016','species'),(1920139,1919074,'Tenellia cf. maua DS-2016','species'),(1920140,1916647,'Asarivirus 43-HSC1','no rank'),(1920141,5800,'Eimeria atlapetesi','species'),(1920142,1916647,'Krogivirus 69C1','no rank'),(1920143,1916647,'Hexapivirus 69C0','no rank'),(1920144,12429,'Beswagivirus 75C','species'),(1920145,1892258,'Spelaeonaias','genus'),(1920146,1661620,'Bambusoideae sp. UNKAR8676','subspecies'),(1920147,1661620,'Bambusoideae sp. UNKAR8675','subspecies'),(1920148,1661620,'Bambusoideae sp. UNKAR8674','subspecies'),(1920149,1661620,'Bambusoideae sp. UNKAR8668','subspecies'),(1920150,1920145,'Spelaeonaias floccida','species'),(1920151,984518,'Alobiellopsis dominicensis','species'),(1920152,70211,'Cephalozia crossii','species'),(1920153,70211,'Cephalozia drucei','species'),(1920154,70211,'Cephalozia grandifolia','species'),(1920155,70211,'Cephalozia hamatiloba','species'),(1920156,1920155,'Cephalozia hamatiloba subsp. siamensis','subspecies'),(1920157,70211,'Cephalozia neesiana','species'),(1920158,1075679,'Fuscocephaloziopsis connivens subsp. fissa','subspecies'),(1920159,984521,'Fuscocephaloziopsis gollanii','species'),(1920160,984521,'Fuscocephaloziopsis pulvinata','species'),(1920161,255936,'Nowellia wrightii','species'),(1920162,255938,'Odontoschisma yunnanense','species'),(1920163,1367446,'Hyalodiscidae','family'),(1920164,1367446,'Leptophryidae','family'),(1920165,45778,'Cloning vector pFUS1J2','species'),(1920167,231454,'Dyella sp. DHB23','species'),(1920168,231454,'Dyella sp. DHG54','species'),(1920169,231454,'Dyella sp. DHOA06','species'),(1920170,231454,'Dyella sp. DHOC52','species'),(1920171,231454,'Dyella sp. DHOG02','species'),(1920172,1367446,'Vampyrellida clade B5','no rank'),(1920175,52959,'Polaribacter sp.','species'),(1920176,89791,'Sagenomella sp.','species'),(1920182,8589,'Coluber sp.','species'),(1920183,1920150,'Spelaeonaias floccida PH00323987','no rank'),(1920184,3700,'Hillielleae','tribe'),(1920185,9900,'Bison schoetensacki','species'),(1920186,981071,'Sinalliaria','genus'),(1920187,1920186,'Sinalliaria limprichtiana','species'),(1920188,35718,'Crassicarpon','genus'),(1920189,120446,'Pandora aversa','species'),(1920190,47,'Archangium sp. Cb G35','species'),(1920191,80865,'Delftia sp. HK171','species'),(1920192,97856,'Hilliella hui','species'),(1920193,97856,'Hilliella rivulorum','species'),(1920194,97865,'Hilliella rupicola subsp. rupicola','subspecies'),(1920195,97873,'Yinshania acutangula subsp. acutangula','subspecies'),(1920196,1439376,'Eriocycla ghafooriana','species'),(1920197,40958,'Pimpinella armena','species'),(1920198,40958,'Pimpinella austriaca','species'),(1920199,40958,'Pimpinella bicknellii','species'),(1920200,40958,'Pimpinella confusa','species'),(1920201,40958,'Pimpinella khayyamii','species'),(1920202,40958,'Pimpinella nigra','species'),(1920203,40958,'Pimpinella serbica','species'),(1920204,241797,'Pseudopimpinella','genus'),(1920205,1920204,'Pseudopimpinella anthriscoides','species'),(1920206,52569,'Trachyspermum papillare','species'),(1920207,35718,'Thermothelomyces','genus'),(1920209,129007,'Indirana bhadrai','species'),(1920210,129007,'Indirana paramakri','species'),(1920211,129020,'Nyctibatrachus sp. SG-2016','species'),(1920212,685171,'Sallywalkerana','genus'),(1920213,1920212,'Sallywalkerana diplosticta','species'),(1920214,1920212,'Sallywalkerana leptodactyla','species'),(1920215,1920212,'Sallywalkerana phrynoderma','species'),(1920216,3199,'Myliineae','suborder'),(1920217,8077,'Fundulus cf. catenatus PJH-2016','species'),(1920218,71953,'Inocybe papilliformis','species'),(1920219,3200,'Notoscyphaceae','family'),(1920232,1319577,'Aquasubmersa japonica','species'),(1920234,140032,'Clepsis sp. GB-2016','species'),(1920235,581546,'Gatesclarkeana sp. GB-2016','species'),(1920236,753350,'Indarbela sp. GB-2016','species'),(1920237,572897,'Spilonota sp. GB-2016','species'),(1920238,1163373,'Bolocera sp. BZ-2016','species'),(1920239,107257,'Chaceon sp. BZ-2016','species'),(1920240,135619,'Kangiellaceae','family'),(1920241,1920240,'Aliikangiella','genus'),(1920245,261963,'Kangiella sp.','species'),(1920247,506,'Ampullimonas','genus'),(1920251,1837742,'Antricoccus','genus'),(1920255,1837742,'unclassified Frankiales (miscellaneous)','no rank'),(1920256,1279,'Staphylococcus sp. SB1','species'),(1920257,1386,'Bacillus sp. M1-2','species'),(1920258,1386,'Bacillus sp. M1-3','species'),(1920259,1386,'Bacillus sp. M1-5-PI','species'),(1920260,1386,'Bacillus sp. M1-7','species'),(1920261,1386,'Bacillus sp. M1-8','species'),(1920262,1386,'Bacillus sp. M1-11','species'),(1920263,99906,'Alkalibacterium sp. M1-12','species'),(1920264,1386,'Bacillus sp. M2-1-BR','species'),(1920265,99906,'Alkalibacterium sp. M2-6','species'),(1920266,1386,'Bacillus sp. M2-8','species'),(1920267,1386,'Bacillus sp. IY-2016','species'),(1920268,1386,'Bacillus sp. M3-6','species'),(1920269,1386,'Bacillus sp. M3-7','species'),(1920270,1386,'Bacillus sp. M3-8','species'),(1920271,1386,'Bacillus sp. M4-1','species'),(1920272,99906,'Alkalibacterium sp. M4-3','species'),(1920273,29331,'Amphibacillus sp. M4-8','species'),(1920274,99906,'Alkalibacterium sp. M5-3','species'),(1920275,1386,'Bacillus sp. M5-11','species'),(1920276,1386,'Bacillus sp. M5-12','species'),(1920277,704093,'Anaerobacillus sp. M5-13','species'),(1920278,1350,'Enterococcus sp. L-120','species'),(1920279,1350,'Enterococcus sp. AY103','species'),(1920280,1386,'Bacillus sp. Bf-4','species'),(1920281,5594,'Microascus sp. CLS.F1','species'),(1920284,1243,'Leuconostoc sp. H55-4','species'),(1920285,581,'Morganella sp. H46-106','species'),(1920286,1243,'Leuconostoc sp. R-54876','species'),(1920287,29278,'Expression vector pIFM-mitoAflIII-gal4','species'),(1920288,9977,'Ochotona syrinx','species'),(1920289,1917379,'Lophothamnion comatum','species'),(1920290,1802956,'Cairneyella sp. 2 NTD-2016','species'),(1920291,9977,'Ochotona sp. 1 NPK-2016','species'),(1920292,9977,'Ochotona sp. 2 NPK-2016','species'),(1920293,9977,'Ochotona sp. 3 NPK-2016','species'),(1920298,196894,'Mycobacterium phage Hammy','species'),(1920299,1234545,'Parasphingopyxis sp.','species'),(1920300,1649466,'Marinicauda sp.','species'),(1920301,94952,'Serranus atrobranchus','species'),(1920303,86240,'Micropercops borealis','species'),(1920304,153718,'Bothrocara nyx','species'),(1920305,196894,'Mycobacterium phage Taptic','species'),(1920306,270590,'Opistognathus brasiliensis','species'),(1920307,196894,'Streptomyces phage Bioscum','species'),(1920308,196894,'Streptomyces phage Ididsumtinwong','species'),(1920309,196894,'Streptomyces phage Mojorita','species'),(1920310,196894,'Streptomyces phage PapayaSalad','species'),(1920311,196894,'Streptomyces phage Picard','species'),(1920312,196894,'Streptomyces phage Raleigh','species'),(1920313,92221,'Microcotyle algeriensis','species'),(1920314,92221,'Microcotyle sp. DG-2016','species'),(1920315,703546,'Hodgsoniola junciformis','species'),(1920316,1963009,'Garcinia sp. FU-V1891','species'),(1920317,435133,'Anchoviella sp. JM-2016','species'),(1920318,198509,'Barilius sp. JM-2016','species'),(1920319,164016,'Pterygoplichthys sp. JM-2016','species'),(1920320,115593,'Grimmia abyssinica','species'),(1920321,748693,'Clematis chinensis var. anhweiensis','varietas'),(1920322,115593,'Grimmia atrata','species'),(1920323,115593,'Grimmia leibergii','species'),(1920324,115593,'Grimmia mariniana','species'),(1920325,115593,'Grimmia molesta','species'),(1920326,115593,'Grimmia navicularis','species'),(1920327,115593,'Grimmia ochyriana','species'),(1920328,115593,'Grimmia olneyi','species'),(1920329,115593,'Grimmia percarinata','species'),(1920330,192736,'Scinax aff. cruentommus MF-2016','species'),(1920331,192333,'Myosotis sp. LW-2016','species'),(1920332,56375,'Catocala louiseae','species'),(1920333,114727,'Influenza A virus (A/Rochester/U009/2016(H1N1))','no rank'),(1920334,114727,'Influenza A virus (A/Rochester/U012/2016(H1N1))','no rank'),(1920336,1260845,'Zygoneura calthae','species'),(1920337,1260845,'Zygoneura calthella','species'),(1920338,196895,'Brucella phage Iz','species'),(1920339,195544,'Amynthas sp. EWBC-1','species'),(1920340,195544,'Amynthas sp. EWBC-10','species'),(1920341,195544,'Amynthas sp. EWBC-11','species'),(1920342,195544,'Amynthas sp. EWBC-12','species'),(1920343,195544,'Amynthas sp. EWBC-13','species'),(1920344,195544,'Amynthas sp. EWBC-14','species'),(1920345,195544,'Amynthas sp. EWBC-15','species'),(1920346,195544,'Amynthas sp. EWBC-16','species'),(1920347,195544,'Amynthas sp. EWBC-17','species'),(1920348,195544,'Amynthas sp. EWBC-18','species'),(1920349,195544,'Amynthas sp. EWBC-19','species'),(1920350,195544,'Amynthas sp. EWBC-2','species'),(1920351,195544,'Amynthas sp. EWBC-20','species'),(1920352,195544,'Amynthas sp. EWBC-21','species'),(1920353,195544,'Amynthas sp. EWBC-22','species'),(1920354,195544,'Amynthas sp. EWBC-23','species'),(1920355,195544,'Amynthas sp. EWBC-3','species'),(1920356,195544,'Amynthas sp. EWBC-4','species'),(1920357,195544,'Amynthas sp. EWBC-5','species'),(1920358,195544,'Amynthas sp. EWBC-6','species'),(1920359,195544,'Amynthas sp. EWBC-7','species'),(1920360,195544,'Amynthas sp. EWBC-8','species'),(1920361,195544,'Amynthas sp. EWBC-9','species'),(1920362,298367,'Metaphire sp. EWBC-1','species'),(1920363,298367,'Metaphire sp. EWBC-10','species'),(1920364,298367,'Metaphire sp. EWBC-11','species'),(1920365,298367,'Metaphire sp. EWBC-12','species'),(1920366,298367,'Metaphire sp. EWBC-13','species'),(1920367,298367,'Metaphire sp. EWBC-14','species'),(1920368,298367,'Metaphire sp. EWBC-15','species'),(1920369,298367,'Metaphire sp. EWBC-16','species'),(1920370,298367,'Metaphire sp. EWBC-17','species'),(1920371,298367,'Metaphire sp. EWBC-2','species'),(1920372,298367,'Metaphire sp. EWBC-3','species'),(1920373,298367,'Metaphire sp. EWBC-4','species'),(1920374,298367,'Metaphire sp. EWBC-5','species'),(1920375,298367,'Metaphire sp. EWBC-6','species'),(1920376,298367,'Metaphire sp. EWBC-7','species'),(1920377,298367,'Metaphire sp. EWBC-8','species'),(1920378,298367,'Metaphire sp. EWBC-9','species'),(1920379,12333,'Staphylococcus phage P240','species'),(1920380,1649875,'Cucumispora sp. JB-2016a','species'),(1920381,134541,'Ampithoe helleri','species'),(1920382,371455,'Aora typica','species'),(1920383,371471,'Corophium multisetosum','species'),(1920384,1453334,'Dexamine spiniventris','species'),(1920385,371468,'Leucothoe incisa','species'),(1920386,315597,'Melita hergensis','species'),(1920388,518676,'Quadrimaera inaequipes','species'),(1920389,317545,'Urothoe grimaldii','species'),(1920390,190426,'Abludomelita','genus'),(1920391,1920390,'Abludomelita obtusata','species'),(1920392,371444,'Parajassa','genus'),(1920393,1920392,'Parajassa pelagica','species'),(1920394,371489,'Parapleustes','genus'),(1920395,1920394,'Parapleustes bicuspis','species'),(1920396,317526,'Ampelisca sp. LMB3SWB1-002','species'),(1920397,317526,'Ampelisca sp. SAP26','species'),(1920398,317526,'Ampelisca sp. SAP27','species'),(1920399,371451,'unclassified Corophiidae','no rank'),(1920400,1920399,'Corophiidae sp. SAP3','species'),(1920401,1920399,'Corophiidae sp. SAP36','species'),(1920402,1920399,'Corophiidae sp. SAP53','species'),(1920403,1920399,'Corophiidae sp. SAP84','species'),(1920404,371474,'Gammaropsis sp. LMBP26-002','species'),(1920405,371448,'Jassa sp. LMBP33-001','species'),(1920406,1400852,'Microdeutopus sp. SFAM14-002','species'),(1920407,1400852,'Microdeutopus sp. SFC34-001','species'),(1920408,1400852,'Microdeutopus sp. SFC34-002','species'),(1920409,1400852,'Microdeutopus sp. SFC34-003','species'),(1920410,1400852,'Microdeutopus sp. SFC45-001','species'),(1920411,1400852,'Microdeutopus sp. SFC45-003','species'),(1920412,1407377,'Papuagrion sp. RMNH INS 500514','species'),(1920413,1407377,'Papuagrion sp. RMNH INS 500511','species'),(1920414,1407377,'Papuagrion sp. RMNH INS 229281','species'),(1920415,1407377,'Papuagrion marijanmatoki','species'),(1920419,231686,'Desulfobulbaceae bacterium DB1','species'),(1920420,44249,'Paenibacillus sp. FSL A5-0031','species'),(1920421,44249,'Paenibacillus sp. FSL H7-0331','species'),(1920422,44249,'Paenibacillus sp. FSL H8-0548','species'),(1920423,44249,'Paenibacillus sp. FSL H8-0259','species'),(1920424,44249,'Paenibacillus sp. FSL R5-0490','species'),(1920425,44249,'Paenibacillus sp. FSL R5-0765','species'),(1920429,195544,'Amynthas andersoni','species'),(1920430,195544,'Amynthas arenulus','species'),(1920431,195544,'Amynthas borealis','species'),(1920432,195544,'Amynthas comptus','species'),(1920433,195544,'Amynthas exiguus','species'),(1920434,195544,'Amynthas khaohayod','species'),(1920435,195544,'Amynthas longicaeca','species'),(1920436,195544,'Amynthas longicauliculatus','species'),(1920437,195544,'Amynthas mekongianus','species'),(1920438,195544,'Amynthas nangrongensis','species'),(1920439,195544,'Amynthas phatubensis','species'),(1920440,195544,'Amynthas phucheefah','species'),(1920441,195544,'Amynthas srinan','species'),(1920442,195544,'Amynthas thakhantho','species'),(1920443,195544,'Amynthas tontong','species'),(1920444,195544,'Amynthas turris','species'),(1920445,298367,'Metaphire anomala','species'),(1920446,298367,'Metaphire birmanica','species'),(1920447,298367,'Metaphire grandipenes','species'),(1920448,298367,'Metaphire khaoluangensis','species'),(1920449,298367,'Metaphire saxicalcis','species'),(1920450,298367,'Metaphire songkhlaensis','species'),(1920451,298367,'Metaphire surinensis','species'),(1920452,298367,'Metaphire trangensis','species'),(1920453,46736,'Orbicella','genus'),(1920454,262897,'Norovirus GIV.3','no rank'),(1920457,126654,'Favites valenciennesi','species'),(1920463,191220,'uncultured Antrodiella','species'),(1920464,1872717,'uncultured Buckleyzyma','species'),(1920467,34418,'environmental samples','no rank'),(1920468,1920467,'uncultured Cystobasidium','species'),(1920470,282510,'uncultured Delfinachytrium','species'),(1920471,1033980,'uncultured Lectera','species'),(1920472,1540118,'environmental samples','no rank'),(1920473,1920472,'uncultured Roussoella','species'),(1920474,283646,'Mesodinium sp.','species'),(1920475,369748,'Octomitus sp.','species'),(1920476,228873,'Berteroa sp. ED-2016','species'),(1920479,685967,'Trematoda sp. NR-2016','species'),(1920484,1732150,'Harpinia sp. LMB3SWB2-001','species'),(1920490,268141,'Phormidesmis priestleyi ULC007','no rank'),(1920491,286,'Pseudomonas sp. FSL W5-0203','species'),(1920492,151340,'Dyophipapillomavirus','genus'),(1920493,1920492,'Dyophipapillomavirus 1','species'),(1920494,151340,'Dyopsipapillomavirus','genus'),(1920498,1920494,'Dyopsipapillomavirus 1','species'),(1920499,63967,'Archaeoattacus vietnamensis','species'),(1920500,45625,'Gammarus sp. 1 MG-2016','species'),(1920501,45625,'Gammarus sp. 2 MG-2016','species'),(1920502,45625,'Gammarus sp. 3 MG-2016','species'),(1920503,8098,'Cottus szanaga','species'),(1920504,137,'Pleomorphochaeta','genus'),(1920508,31993,'Oharaeibacter','genus'),(1920512,1920508,'Oharaeibacter diazotrophicus','species'),(1920513,232598,'Clinostomum tilapiae','species'),(1920514,116873,'Ichthyocotylurus sp. NR-2016','species'),(1920515,414713,'Actinocrinis','genus'),(1920519,6251,'Ascaris sp. JRJC-2016','species'),(1920520,43858,'Lambia','genus'),(1920521,1920520,'Lambia coelocephala','species'),(1920522,1670431,'Extremus adstrictus','species'),(1920523,40238,'Gardnerycteris','genus'),(1920524,515176,'Sapovirus Hu/GI/Hunan/China/2016','no rank'),(1920525,1004930,'Trachyrhizium','genus'),(1920526,12333,'Azobacteroides phage ProJPt-Bp1','species'),(1920527,181963,'Pleurocollybia cibaria','species'),(1920529,698012,'Amalda sp. MNHN IM 2007-43649','species'),(1920530,698012,'Amalda sp. MNHN IM 2007-43655','species'),(1920531,698012,'Amalda sp. MNHN IM 2009-11963','species'),(1920532,1719383,'Ancillina sp. MNHN IM 2007-38889','species'),(1920533,1719466,'Benthobia sp. MNHN IM 2013-18534','species'),(1920534,57634,'Oliva sp. 1 NP-2016','species'),(1920535,57634,'Oliva sp. MNHN IM 2007-33281','species'),(1920536,57634,'Oliva sp. MNHN IM 2007-41493','species'),(1920537,57634,'Oliva sp. MNHN IM 2009-25391','species'),(1920538,57613,'unclassified Olividae','no rank'),(1920539,1920538,'Olividae sp. MNHN IM 2007-31947','species'),(1920540,1920538,'Olividae sp. MNHN IM 2007-31948','species'),(1920541,1920538,'Olividae sp. MNHN IM 2007-31949','species'),(1920542,1920538,'Olividae sp. MNHN IM 2007-31963','species'),(1920543,1920538,'Olividae sp. MNHN IM 2007-31964','species'),(1920544,1920538,'Olividae sp. MNHN IM 2007-31968','species'),(1920545,1920538,'Olividae sp. MNHN IM 2007-31971','species'),(1920546,1920538,'Olividae sp. MNHN IM 2007-31973','species'),(1920547,1920538,'Olividae sp. MNHN IM 2007-31974','species'),(1920548,1920538,'Olividae sp. MNHN IM 2007-31975','species'),(1920549,1920538,'Olividae sp. MNHN IM 2007-31976','species'),(1920550,1920538,'Olividae sp. MNHN IM 2007-31994','species'),(1920551,1920538,'Olividae sp. MNHN IM 2007-33273','species'),(1920552,1920538,'Olividae sp. MNHN IM 2007-33275','species'),(1920553,1920538,'Olividae sp. MNHN IM 2007-33277','species'),(1920554,1920538,'Olividae sp. MNHN IM 2007-33282','species'),(1920555,1920538,'Olividae sp. MNHN IM 2007-33308','species'),(1920556,1920538,'Olividae sp. MNHN IM 2007-33309','species'),(1920557,1920538,'Olividae sp. MNHN IM 2007-33324','species'),(1920558,1920538,'Olividae sp. MNHN IM 2007-33432','species'),(1920559,1920538,'Olividae sp. MNHN IM 2007-33444','species'),(1920560,1920538,'Olividae sp. MNHN IM 2007-33461','species'),(1920561,1920538,'Olividae sp. MNHN IM 2007-34771','species'),(1920562,1920538,'Olividae sp. MNHN IM 2007-34783','species'),(1920563,1920538,'Olividae sp. MNHN IM 2007-34784','species'),(1920564,1920538,'Olividae sp. MNHN IM 2007-34788','species'),(1920565,1920538,'Olividae sp. MNHN IM 2007-36138','species'),(1920566,1920538,'Olividae sp. MNHN IM 2007-36213','species'),(1920567,1920538,'Olividae sp. MNHN IM 2007-41496','species'),(1920568,57613,'Ancilla','genus'),(1920569,1920568,'Ancilla sp. MNHN IM 2007-36606','species'),(1920570,1920568,'Ancilla sp. MNHN IM 2009-15481','species'),(1920571,1920568,'Ancilla sp. MNHN IM 2009-15482','species'),(1920572,1920568,'Ancilla sp. MNHN IM 2009-15503','species'),(1920573,1920568,'Ancilla sp. MNHN IM 2009-15506','species'),(1920574,1920568,'Ancilla sp. MNHN IM 2009-15507','species'),(1920575,1920568,'Ancilla sp. MNHN IM 2009-15513','species'),(1920576,1920568,'Ancilla sp. MNHN IM 2009-15515','species'),(1920577,1920568,'Ancilla sp. MNHN IM 2009-15523','species'),(1920578,1920568,'Ancilla sp. MNHN IM 2009-15527','species'),(1920579,1920568,'Ancilla sp. MNHN IM 2009-15528','species'),(1920580,1920568,'Ancilla sp. MNHN IM 2009-15533','species'),(1920581,1920568,'Ancilla sp. MNHN IM 2009-15550','species'),(1920582,1920568,'Ancilla sp. MNHN IM 2009-25001','species'),(1920583,1920568,'Ancilla sp. MNHN IM 2013-51964','species'),(1920584,1920568,'Ancilla sp. MNHN IM 2013-55102','species'),(1920585,1920568,'Ancilla sp. MNHN IM 2013-55130','species'),(1920586,1920568,'Ancilla sp. MNHN IM 2013-55138','species'),(1920587,1920568,'Ancilla sp. MNHN IM 2013-55401','species'),(1920588,1920568,'Ancilla sp. MNHN IM 2013-55403','species'),(1920589,57613,'Calyptoliva','genus'),(1920590,57613,'Olivellopsis','genus'),(1920591,57613,'Turrancilla','genus'),(1920592,1920589,'Calyptoliva sp. MNHN IM 2007-39266','species'),(1920593,1920590,'Olivellopsis sp. MNHN IM 2013-51055','species'),(1920594,1920591,'Turrancilla sp. MNHN IM 2013-19425','species'),(1920595,57613,'Agaronia','genus'),(1920596,1920595,'Agaronia acuminata','species'),(1920612,1920595,'Agaronia annotata','species'),(1920613,698012,'Amalda hilgendorfi','species'),(1920614,1920568,'Ancilla adelphe','species'),(1920615,1920568,'Ancilla aureocallosa','species'),(1920616,1920568,'Ancilla giaquintoi','species'),(1920617,1920568,'Ancilla thomassini','species'),(1920618,1920568,'Ancilla ventricosa','species'),(1920619,396681,'Belloliva exquisita','species'),(1920620,57634,'Oliva caroliniana','species'),(1920621,57634,'Oliva concavospira','species'),(1920622,57634,'Oliva leonardhilli','species'),(1920623,57634,'Oliva mantichora','species'),(1920624,57634,'Oliva rufofulgurata','species'),(1920625,57634,'Oliva todosina','species'),(1920626,604253,'Olivella minuta','species'),(1920627,604253,'Olivella olssoni','species'),(1920628,1920590,'Olivellopsis amoni','species'),(1920629,57613,'Entomoliva','genus'),(1920630,1719435,'Fusulculus','genus'),(1920631,1920629,'Entomoliva mirabilis','species'),(1920632,1920630,'Fusulculus crenatus','species'),(1920633,23461,'Mangifera reba','species'),(1920634,173684,'Gluta usitata','species'),(1920635,173682,'Semecarpus anacardiopsis','species'),(1920636,528,'Ochrobactrum sp. P6BS-III','species'),(1920637,198003,'Thrixspermum elmeri','species'),(1920638,36607,'Cotoneaster browiczii','species'),(1920639,341156,'uncultured Coenochloris','species'),(1920640,1963084,'Hererolandia','genus'),(1920641,1963084,'Gelrebia','genus'),(1920642,1963084,'Hultholia','genus'),(1920643,1963084,'Paubrasilia','genus'),(1920644,28196,'Arcobacter sp. co01','species'),(1920645,1386,'Bacillus sp. HJK18','species'),(1920646,1386,'Bacillus sp. HT14','species'),(1920647,1397107,'Aliifodinibius sp. KHM29','species'),(1920648,289201,'Pontibacillus sp. EBM10','species'),(1920649,289201,'Pontibacillus sp. ECM10','species'),(1920650,1397107,'Aliifodinibius sp. ECH52','species'),(1920651,585890,'Chitiniphilus sp. YB88','species'),(1920652,2745,'Halomonas sp. JSS8','species'),(1920653,45667,'Halobacillus sp. JSS3','species'),(1920654,45667,'Halobacillus sp. JSS4','species'),(1920655,1397107,'Aliifodinibius sp. KHM44','species'),(1920656,1386,'Bacillus sp. M2-13-BR','species'),(1920657,399316,'Necromys lilloi','species'),(1920658,1461390,'Drusia','genus'),(1920659,1920658,'Drusia deshayesii','species'),(1920660,87862,'Geomitridae','family'),(1920661,1920660,'Obelus','genus'),(1920662,1920661,'Obelus despreauxii','species'),(1920665,228873,'Berteroa sp. SYZB 4083','species'),(1920666,1873,'Micromonospora sp. Rc5','species'),(1920667,1763,'Mycobacterium sp. WY10','species'),(1920668,473515,'Lienardia koyamai','species'),(1920669,202591,'Lappanella guineensis','species'),(1920670,246875,'Algoriphagus sp. JMZ-2016','species'),(1920671,63132,'Geitlerinema sp. H8DM','species'),(1920672,12912,'Acanthurus chronixis','species'),(1920673,707132,'Alvania cruzi','species'),(1920674,1157960,'Poropsis sp. HK120','species'),(1920675,1157960,'Poropsis sp. HK123','species'),(1920676,1157960,'Poropsis sp. HK127','species'),(1920677,1157960,'Poropsis sp. HK130','species'),(1920678,1157960,'Poropsis sp. HK150','species'),(1920679,1157960,'Poropsis sp. HK156','species'),(1920680,1157960,'Poropsis sp. HK161','species'),(1920681,575869,'Pseudochlorodesmis sp. HK116','species'),(1920682,575869,'Pseudochlorodesmis sp. HK161','species'),(1920683,575865,'Rhipidosiphon sp. HK116','species'),(1920684,575865,'Rhipidosiphon sp. HK120','species'),(1920685,575865,'Rhipidosiphon sp. HK123','species'),(1920686,575865,'Rhipidosiphon sp. HK130','species'),(1920687,575865,'Rhipidosiphon sp. HK133','species'),(1920688,575865,'Rhipidosiphon sp. HK150','species'),(1920689,575865,'Rhipidosiphon sp. HK156','species'),(1920690,575865,'Rhipidosiphon sp. HK169','species'),(1920691,116891,'Microphallus sp. CJ-2016','species'),(1920694,84406,'Virgibacillus sp. HL3RS7','species'),(1920695,203135,'Halomicrobium sp. HL1RS2','species'),(1920696,88723,'Natrinema sp.HL1HP3','species'),(1920697,2239,'Halobacterium sp. NRS3HaP19','species'),(1920698,1111709,'Euscelidius variegatus virus 1','species'),(1920699,35255,'Antheraea yamamai nucleopolyhedrovirus','species'),(1920700,35255,'Samia ricini nucleopolyhedrovirus','species'),(1920701,228014,'Hepatozoon sp. LOMB-2012','species'),(1920703,10046,'Meriones vinogradovi','species'),(1920706,344889,'Simian erythroparvovirus 2','species'),(1920707,3196,'Marchantia papillata','species'),(1920708,1920707,'Marchantia papillata subsp. grossibarba','subspecies'),(1920709,3196,'Marchantia longii','species'),(1920710,28376,'Anolis amplisquamosus','species'),(1920711,28376,'Anolis johnmeyeri','species'),(1920712,28376,'Anolis kreutzi','species'),(1920713,28376,'Anolis morazani','species'),(1920714,28376,'Anolis pijolense','species'),(1920715,28376,'Anolis rubribarbaris','species'),(1920717,28376,'Anolis wermuthi','species'),(1920718,49693,'Apostasia fogangica','species'),(1920719,49693,'Apostasia ramifera','species'),(1920721,228189,'uncultured Rhizopogon aff. fallax','species'),(1920722,28376,'Anolis heteropholidotus','species'),(1920723,28376,'Anolis petersii','species'),(1920724,45778,'Cloning vector PSM1','species'),(1920725,45778,'Cloning vector PSM2','species'),(1920726,37818,'Dendrobium zhenghuoense','species'),(1920727,54592,'Polystomoides sp. LH-2016','species'),(1920728,37818,'Dendrobium luoi','species'),(1920729,54589,'Neopolystoma sp. LH-2016','species'),(1920730,1187016,'Allobaculum sp. enrichment culture','species'),(1920731,135021,'Atopobium sp. enrichment culture','species'),(1920732,135034,'Dialister sp. enrichment culture','species'),(1920733,447057,'Enterococcaceae bacterium enrichment culture','species'),(1920734,248733,'Granulicatella sp. enrichment culture','species'),(1920735,134232,'Lactobacillus sp. enrichment culture','species'),(1920736,135065,'Megasphaera sp. enrichment culture','species'),(1920737,256107,'Chiton virgulatus','species'),(1920738,223914,'Pasteurella sp. enrichment culture','species'),(1920739,300308,'Pasteurellaceae bacterium enrichment culture','species'),(1920740,254353,'Peptoniphilus sp. enrichment culture','species'),(1920741,135073,'Peptostreptococcus sp. enrichment culture','species'),(1920742,84374,'Prevotella sp. enrichment culture','species'),(1920743,286132,'Sutterella sp. enrichment culture','species'),(1920744,413895,'Varibaculum sp. enrichment culture','species'),(1920748,366617,'NL63-related bat coronavirus','species'),(1920750,10699,'Ff47virus','genus'),(1920751,1920750,'Mycobacterium virus Ff47','species'),(1920752,1920750,'Mycobacterium virus Muddy','species'),(1920753,542836,'G7cvirus','genus'),(1920754,1920753,'Escherichia virus G7C','species'),(1920755,1920753,'Escherichia virus APEC7','species'),(1920756,1920753,'Escherichia virus APEC5','species'),(1920757,1920753,'Escherichia virus Bp4','species'),(1920758,1920753,'Escherichia virus ECBP1','species'),(1920759,1920753,'Escherichia virus IME11','species'),(1920760,1920753,'Escherichia virus EC1UPM','species'),(1920761,1920753,'Shigella virus Sb1','species'),(1920762,10744,'Lit1virus','genus'),(1920763,1920762,'Pseudomonas virus LIT1','species'),(1920764,1920762,'Pseudomonas virus PA26','species'),(1920765,1920762,'Pseudomonas virus Ab09','species'),(1920766,552921,'Nesillas mariae','species'),(1920767,552921,'Nesillas brevicaudata','species'),(1920768,552921,'Nesillas longicaudata','species'),(1920769,552921,'Nesillas lantzii','species'),(1920770,552921,'Nesillas aldabrana','species'),(1920771,675071,'Goravirus','genus'),(1920772,1920771,'Gentian ovary ringspot virus','species'),(1920774,542835,'Kp34virus','genus'),(1920777,1920774,'Klebsiella virus KP34','species'),(1920778,1920774,'Klebsiella virus SU503','species'),(1920779,1920774,'Klebsiella virus SU552A','species'),(1920780,1920774,'Klebsiella virus F19','species'),(1920781,1920774,'Klebsiella virus K244','species'),(1920787,206483,'Hemigrammus pulcher','species'),(1920788,188718,'Hyphessobrycon rosaceus','species'),(1920792,209165,'Ompok eugeneiatus','species'),(1920799,30996,'unclassified Schilbeidae','no rank'),(1920807,142577,'Prauserella sp.','species'),(1920808,1582909,'Crassiparies','genus'),(1920810,147498,'Pseudoasteromassaria','genus'),(1920811,414583,'Sordariomycetidae sp. CJAN1179','species'),(1920812,131338,'Anthostomella sp. DAD-2016a','species'),(1920813,131338,'Anthostomella sp. DAD-2016c','species'),(1920814,238196,'uncultured Micrococcales bacterium','species'),(1920815,404432,'Salinicola sp. Mk5','species'),(1920816,585890,'Chitiniphilus sp.','species'),(1920817,141948,'Thermomonas sp. S-48','species'),(1920818,26867,'Plantago eriopoda','species'),(1920819,26867,'Plantago spinulosa','species'),(1920820,46246,'Delphinium sp. FS-2016','species'),(1920821,767418,'Naesiotus jacobi','species'),(1920822,1461746,'Veronica salina','species'),(1920823,767418,'Naesiotus planospira','species'),(1920824,154429,'Rhipsalis barthlottii','species'),(1920825,11520,'Influenza B virus (B/Kenya/001/2016)','no rank'),(1920826,11520,'Influenza B virus (B/Kenya/002/2016)','no rank'),(1920827,11520,'Influenza B virus (B/Kenya/003/2016)','no rank'),(1920828,11520,'Influenza B virus (B/Kenya/004/2016)','no rank'),(1920829,11520,'Influenza B virus (B/Kenya/005/2016)','no rank'),(1920830,11520,'Influenza B virus (B/Kenya/006/2016)','no rank'),(1920831,11520,'Influenza B virus (B/Kenya/007/2016)','no rank'),(1920832,11520,'Influenza B virus (B/Kenya/008/2016)','no rank'),(1920833,11520,'Influenza B virus (B/Kenya/009/2016)','no rank'),(1920834,11520,'Influenza B virus (B/Kenya/010/2016)','no rank'),(1920835,11520,'Influenza B virus (B/Kenya/011/2016)','no rank'),(1920836,11520,'Influenza B virus (B/Kenya/012/2016)','no rank'),(1920837,11520,'Influenza B virus (B/Kenya/013/2016)','no rank'),(1920838,114728,'Influenza A virus (A/swine/Illinois/A01782582/2016(H1N2))','no rank'),(1920839,114728,'Influenza A virus (A/swine/Illinois/A01782795/2016(H1N2))','no rank'),(1920840,114728,'Influenza A virus (A/swine/Illinois/A01782816/2016(H1N2))','no rank'),(1920841,119210,'Influenza A virus (A/swine/Illinois/A01782837/2016(H3N2))','no rank'),(1920842,114728,'Influenza A virus (A/swine/Iowa/A01782392/2016(H1N2))','no rank'),(1920843,114728,'Influenza A virus (A/swine/Iowa/A01782577/2016(H1N2))','no rank'),(1920844,114728,'Influenza A virus (A/swine/Iowa/A01782789/2016(H1N2))','no rank'),(1920845,114728,'Influenza A virus (A/swine/Iowa/A01782790/2016(H1N2))','no rank'),(1920846,114727,'Influenza A virus (A/swine/Iowa/A01782791/2016(H1N1))','no rank'),(1920847,114727,'Influenza A virus (A/swine/Iowa/A01782792/2016(H1N1))','no rank'),(1920848,114727,'Influenza A virus (A/swine/Iowa/A01782793/2016(H1N1))','no rank'),(1920849,119210,'Influenza A virus (A/swine/Missouri/A01782797/2016(H3N2))','no rank'),(1920850,157802,'Influenza A virus (A/swine/Missouri/A01782798/2016(H3N1))','no rank'),(1920851,114727,'Influenza A virus (A/swine/North Carolina/A01782673/2016(H1N1))','no rank'),(1920852,114728,'Influenza A virus (A/swine/North Carolina/A01782676/2016(H1N2))','no rank'),(1920853,114728,'Influenza A virus (A/swine/North Carolina/A01782799/2016(H1N2))','no rank'),(1920854,119210,'Influenza A virus (A/swine/North Carolina/A01782800/2016(H3N2))','no rank'),(1920855,114728,'Influenza A virus (A/swine/North Carolina/A01782869/2016(H1N2))','no rank'),(1920856,102796,'Influenza A virus (A/duck/ShanDong/JN1/2015(H9N2))','no rank'),(1920857,1042315,'environmental samples','no rank'),(1920858,1920857,'uncultured Armatimonas sp.','species'),(1920859,47727,'Hemidactylus sp. ZAM-2016a','species'),(1920860,1910999,'Kp36virus','genus'),(1920861,1920860,'Klebsiella virus KP36','species'),(1920862,1920860,'Klebsiella virus 1513','species'),(1920864,1910999,'Rtpvirus','genus'),(1920865,1910999,'Tlsvirus','genus'),(1920866,1910999,'Rogue1virus','genus'),(1920869,290154,'Bactericera albiventris','species'),(1920870,1367127,'Pseudobranchiomma pallida','species'),(1920872,36747,'Orobanche sp. GG-2016','species'),(1920873,1367127,'Pseudobranchiomma cf. schizogenica MC-2016','species'),(1920874,34715,'Sericomyrmex sp. n. 1 AJ-2016','species'),(1920875,34715,'Sericomyrmex sp. n. 2 AJ-2016','species'),(1920876,431177,'Branchiomma sp. MC-2016','species'),(1920877,283796,'Psyttalia carinata','species'),(1920878,297369,'Utetes magnus','species'),(1920881,78802,'Malaxis muscifera','species'),(1920882,327360,'Oberonia kamlangensis','species'),(1920883,1759396,'Marivivens sp. JLT3646','species'),(1920884,85155,'Ephippiger diurnus','species'),(1920885,73365,'Brachylaima ezohelicis','species'),(1920886,953,'Wolbachia endosymbiont of Psyttalia carinata','species'),(1920887,135618,'unclassified Methylococcales','no rank'),(1920888,1920887,'Methylococcales bacterium OPU3_GD_OMZ','species'),(1920889,1663,'Arthrobacter sp. SW1','species'),(1920891,366617,'Bat alphacoronavirus/UF-FWC/2016/3','species'),(1920892,1892432,'Ancora cf. sagittata','species'),(1920896,224743,'Clinopodium alpinum subsp. orontium','subspecies'),(1920897,49986,'Satureja horvatii','species'),(1920898,49990,'Thymus bracteosus','species'),(1920899,1970231,'Jindonia aestuariivivens','species'),(1920900,450425,'Fusarium cf. equiseti HG1','species'),(1920901,578480,'Phlesirtes sp. SK-2016a','species'),(1920902,578480,'Phlesirtes sp. SK-2016b','species'),(1920903,578480,'Phlesirtes sp. SK-2016c','species'),(1920904,578480,'Phlesirtes sp. SK-2016d','species'),(1920905,578480,'Phlesirtes sp. SK-2016e','species'),(1920906,578480,'Phlesirtes sp. SK-2016f','species'),(1920907,578480,'Phlesirtes sp. SK-2016g','species'),(1920908,578480,'Phlesirtes sp. SK-2016h','species'),(1920909,578480,'Phlesirtes sp. SK-2016i','species'),(1920910,578480,'Phlesirtes sp. SK-2016j','species'),(1920911,578480,'Phlesirtes sp. SK-2016k','species'),(1920912,578480,'Phlesirtes sp. SK-2016l','species'),(1920913,578480,'Phlesirtes sp. SK-2016m','species'),(1920914,578480,'Phlesirtes sp. SK-2016n','species'),(1920915,438767,'Arnium sp.','species'),(1920916,314090,'Cantharellales sp.','species'),(1920917,701153,'Chaetosphaeriales sp.','species'),(1920918,139963,'Codinaeopsis sp.','species'),(1920919,422478,'Coniochaetales sp.','species'),(1920920,300162,'Diversisporales sp.','species'),(1920921,310471,'Dothioraceae sp.','species'),(1920922,27375,'Entrophospora sp.','species'),(1920924,654833,'unclassified Geoglossales','no rank'),(1920925,1920924,'Geoglossales sp.','species'),(1920926,89521,'Glomerales sp.','species'),(1920927,1230491,'Glomerellales sp.','species'),(1920928,708050,'Hysteriales sp.','species'),(1920929,75374,'Leptodontidium sp.','species'),(1920930,292467,'Malasseziales sp.','species'),(1920931,699916,'Onygenales sp.','species'),(1920932,88639,'unclassified Pertusariales','no rank'),(1920933,1920932,'Pertusariales sp.','species'),(1920934,316513,'Sebacinales sp.','species'),(1920935,139131,'Sistotrema sp.','species'),(1920936,253823,'Sordariales sp.','species'),(1920937,422851,'Sporidiobolales sp.','species'),(1920938,394426,'Sporormiaceae sp.','species'),(1920939,412507,'Tremellales sp.','species'),(1920940,1541044,'Venturiales sp.','species'),(1920941,52071,'Ancistrus sp. KW11T104','species'),(1920942,52071,'Ancistrus sp. KW11T138','species'),(1920943,52071,'Ancistrus sp. TM12-111','species'),(1920944,52071,'Ancistrus sp. TM12-113','species'),(1920945,52071,'Ancistrus sp. TM12-115','species'),(1920946,137059,'Garra sp. KW11T144','species'),(1920947,137059,'Garra sp. KW11T145','species'),(1920948,241454,'Gastromyzon sp. KW12-AT006','species'),(1920949,241454,'Gastromyzon sp. KW12-AT046','species'),(1920950,50797,'Hemichromis sp. KW12-AT007','species'),(1920951,50797,'Hemichromis sp. KW12-AT032','species'),(1920952,32500,'Lamprologus sp. KW12-AT072','species'),(1920953,32500,'Lamprologus sp. KW12-AT075','species'),(1920954,78869,'Leiocassis sp. KW11T015','species'),(1920955,78869,'Leiocassis sp. KW11T018','species'),(1920956,432414,'Luciosoma sp. ES12-AT078','species'),(1920957,432414,'Luciosoma sp. ES12-AT079','species'),(1920958,137557,'Otopharynx sp. TM12-105','species'),(1920959,137557,'Otopharynx sp. TM12-106','species'),(1920960,238577,'Platydoras sp. ES12-AT050','species'),(1920961,164016,'Pterygoplichthys sp. ES12-AT093','species'),(1920962,164016,'Pterygoplichthys sp. ES12-AT094','species'),(1920963,164016,'Pterygoplichthys sp. KW11-T337','species'),(1920964,164016,'Pterygoplichthys sp. KW11T171','species'),(1920965,164016,'Pterygoplichthys sp. KW11T172','species'),(1920966,27707,'Puntius sp. KW11T185','species'),(1920967,52091,'Rineloricaria sp. ES12-AT046','species'),(1920968,52091,'Rineloricaria sp. ES12-AT047','species'),(1920969,42509,'Synodontis sp. ES12-AT048','species'),(1920970,42509,'Synodontis sp. ES12-AT049','species'),(1920971,42509,'Synodontis sp. ES12-AT072','species'),(1920972,42509,'Synodontis sp. ES12-AT073','species'),(1920973,42509,'Synodontis sp. KW11-T312','species'),(1920974,42509,'Synodontis sp. KW11-T313','species'),(1920975,42509,'Synodontis sp. KW11-T314','species'),(1920976,42509,'Synodontis sp. KW11-T315','species'),(1920977,8145,'Tropheus sp. KW12-AT003','species'),(1920978,8145,'Tropheus sp. KW12-AT026','species'),(1920979,129107,'Xenentodon sp. ES12-AT024','species'),(1920980,474995,'Ophiocordyceps nooreniae','species'),(1920988,12429,'Diabrotica virgifera virgifera virus 2','species'),(1920989,12429,'Diabrotica virgifera virgifera virus 3','species'),(1920990,1802983,'Candidatus Fokinia cryptica','species'),(1920991,12429,'Diabrotica virgifera virgifera virus 1','species'),(1920992,44746,'Candidatus Bealeia','genus'),(1920993,1920866,'Escherichia virus AHP42','species'),(1920994,1920866,'Escherichia virus AHS24','species'),(1920995,1920866,'Escherichia virus AKS96','species'),(1920996,1920866,'Escherichia virus E41c','species'),(1920999,1920866,'Escherichia virus KP26','species'),(1921000,1920866,'Escherichia virus Rogue1','species'),(1921001,1920992,'Candidatus Bealeia paramacronuclearis','species'),(1921002,28211,'Holosporales','order'),(1921003,1921002,'Candidatus Hepatincolaceae','family'),(1921004,187217,'Escherichia virus ADB2','species'),(1921005,187217,'Shigella virus PSf2','species'),(1921006,56375,'Catocala slotteni','species'),(1921007,1921002,'unclassified Holosporales','no rank'),(1921008,187217,'Escherichia virus T1','species'),(1921009,942731,'Arachis pintoi virus','species'),(1921010,377315,'Mariprofundus micogutta','species'),(1921012,63901,'Canthysellus','genus'),(1921013,63901,'Liocanthydrus','genus'),(1921014,1130366,'Loweomyces spissus','species'),(1921015,1130366,'Loweomyces tomentosus','species'),(1921016,10662,'Nit1virus','genus'),(1921017,1921016,'Bacillus virus Grass','species'),(1921018,1921016,'Bacillus virus NIT1','species'),(1921019,1921016,'Bacillus virus SPG24','species'),(1921020,35461,'Pumiliosphaera','genus'),(1921030,107944,'Canthydrus bovillae','species'),(1921031,107944,'Canthydrus quadrivittatus','species'),(1921032,107944,'Canthydrus semperi','species'),(1921033,107944,'Canthydrus xanthinus','species'),(1921034,107866,'Hydrocanthus adrasus','species'),(1921035,107866,'Hydrocanthus australasiae','species'),(1921036,107866,'Hydrocanthus debilis','species'),(1921037,107866,'Hydrocanthus guignoti','species'),(1921038,107866,'Hydrocanthus waterhousei','species'),(1921039,1050047,'Neohydrocoptus bivittis','species'),(1921040,1050047,'Neohydrocoptus grandis','species'),(1921041,1050047,'Neohydrocoptus uellensis','species'),(1921042,110026,'Noterus japonicus','species'),(1921043,63902,'Suphis cimicoides','species'),(1921044,167863,'Suphisellus curtus','species'),(1921046,167863,'Suphisellus majusculus','species'),(1921047,167863,'Suphisellus neglectus','species'),(1921048,167863,'Suphisellus nigrinus','species'),(1921049,167863,'Suphisellus pereirai','species'),(1921050,167863,'Suphisellus simoni','species'),(1921051,167863,'Suphisellus subsignatus','species'),(1921052,1050055,'Synchortus imbricatus','species'),(1921053,1050055,'Synchortus simplex','species'),(1921054,1921012,'Canthysellus buqueti','species'),(1921055,107866,'Hydrocanthus socius','species'),(1921056,1921013,'Liocanthydrus bicolor','species'),(1921057,1921013,'Liocanthydrus clayae','species'),(1921058,107916,'Notomicrus josiahi','species'),(1921059,107944,'Canthydrus sp. 2 SMB-2016','species'),(1921060,107944,'Canthydrus sp. 3 SMB-2016','species'),(1921061,107866,'Hydrocanthus sp. SMB-2016','species'),(1921062,107866,'Hydrocanthus sp. 1 SMB-2016','species'),(1921063,1050047,'Neohydrocoptus sp. 1 SMB-2016','species'),(1921064,107916,'Notomicrus sp. 1 SMB-2016','species'),(1921065,63902,'Suphis sp. SMB-2016','species'),(1921066,167863,'Suphisellus cf. lineatus SMB-2016','species'),(1921067,167863,'Suphisellus sp. 8 SMB-2016','species'),(1921068,1050055,'Synchortus sp. SMB-2016','species'),(1921069,63901,'Mesonoterus','genus'),(1921070,1921069,'Mesonoterus laevicollis','species'),(1921071,63901,'Renotus','genus'),(1921072,1921071,'Renotus deyrollei','species'),(1921073,63901,'Prionohydrus','genus'),(1921074,1921073,'Prionohydrus marc','species'),(1921075,1921073,'Prionohydrus ubercornis','species'),(1921076,63901,'Pronoterus','genus'),(1921077,1921076,'Pronoterus sp. 1 SMB-2016','species'),(1921078,1921076,'Pronoterus sp. 2 SMB-2016','species'),(1921079,1921076,'Pronoterus sp. 3 SMB-2016','species'),(1921084,163898,'Scirtothrips sp. WZ-2016','species'),(1921088,187711,'Xenylla sp. 1 DP-2016','species'),(1921089,187711,'Xenylla sp. 2 DP-2016','species'),(1921090,27427,'Bullanga','genus'),(1921091,1921090,'Bullanga florida','species'),(1921092,58669,'Mesocrista','genus'),(1921093,1921092,'Mesocrista revelata','species'),(1921094,1921092,'Mesocrista spitzbergensis','species'),(1921097,86599,'Discosoma sp. XW-2016','species'),(1921098,59255,'Hysterothylacium sp. type II MB-2016','species'),(1921099,84654,'Serenotheres','genus'),(1921100,1921099,'Serenotheres janus','species'),(1921102,398847,'Anonyx abei','species'),(1921103,525052,'Anthura gracilis','species'),(1921104,7403,'Apanteles oryzicola','species'),(1921105,95678,'Rhagovelia antilleana','species'),(1921106,50694,'Conophorus','genus'),(1921107,1921106,'Conophorus bivittatus','species'),(1921108,320584,'Australutica','genus'),(1921109,1921108,'Australutica normanlarseni','species'),(1921111,8121,'Haplochromis sp. KW11T067','species'),(1921112,8121,'Haplochromis sp. KW11T066','species'),(1921113,930398,'Prionobrama sp. KW11T096','species'),(1921114,930398,'Prionobrama sp. KW11T095','species'),(1921115,1920799,'Schilbeidae sp. ES12-AT035','species'),(1921116,1920799,'Schilbeidae sp. ES12-AT034','species'),(1921117,10699,'Nonagvirus','genus'),(1921118,1921117,'Escherichia virus 9g','species'),(1921119,1921117,'Escherichia virus JenK1','species'),(1921120,1921117,'Escherichia virus JenP1','species'),(1921121,1921117,'Escherichia virus JenP2','species'),(1921122,10744,'Nonanavirus','genus'),(1921123,1921122,'Salmonella virus 9NA','species'),(1921124,1921122,'Salmonella virus SP069','species'),(1921125,10699,'P70virus','genus'),(1921126,1921125,'Listeria virus LP26','species'),(1921127,1921125,'Listeria virus LP37','species'),(1921128,1921125,'Listeria virus LP110','species'),(1921129,1921125,'Listeria virus LP114','species'),(1921130,1921125,'Listeria virus P70','species'),(1921131,37414,'Physcomitrium acutifolium','species'),(1921132,91373,'Diplonema sp.','species'),(1921133,101492,'Entosiphon sp.','species'),(1921134,56465,'Peranema sp.','species'),(1921135,211462,'Ploeotia oblonga','species'),(1921136,160598,'Rhynchopus sp.','species'),(1921138,237,'Flavobacterium sp. BBQ-12','species'),(1921144,44249,'Paenibacillus sp. FSL H7-0326','species'),(1921145,379,'Rhizobium sp. P44RR-XXIV','species'),(1921152,608551,'Aizobius robustirostris','species'),(1921153,608552,'Alocentron curvirostre','species'),(1921155,608543,'Catapion curtisii','species'),(1921156,608546,'Ceratapion damryi','species'),(1921157,608547,'Ceratapion onopordi parviclava','subspecies'),(1921158,608546,'Ceratapion ramoni','species'),(1921159,608557,'Diplapion squamans','species'),(1921160,608557,'Diplapion stolidum','species'),(1921161,201911,'Eutrichapion sp. HL-2016','species'),(1921162,201914,'Exapion breviusculum','species'),(1921163,201914,'Exapion canescens','species'),(1921164,201914,'Exapion cf. subparallelum HL-2016','species'),(1921165,201914,'Exapion cf. uliciperda HL-2016','species'),(1921166,201947,'Hemitrichapion wagneri','species'),(1921167,202229,'Holotrichapion pullum','species'),(1921168,1342193,'Hoplopodapion dumonti','species'),(1921169,608562,'Metapion normandi','species'),(1921170,608564,'Oryxolaemus flavifemoratus','species'),(1921171,202120,'Phrissotrichum tubiferum','species'),(1921172,202144,'Protapion dissimile','species'),(1921173,202144,'Protapion ruficroides','species'),(1921174,608569,'Pseudaplemonus artemisiae','species'),(1921175,608571,'Squamapion terraesanctae','species'),(1921176,122732,'Necatapion','genus'),(1921177,1921176,'Necatapion bruleriei','species'),(1921178,59475,'Pteronotus sp. PV-RO-BRA','species'),(1921180,1962113,'Chlorella sp. \'anitrata\'','species'),(1921181,1109575,'Argyrogrammana venilia','species'),(1921182,263631,'Aaages','genus'),(1921183,1921182,'Aaages prior','species'),(1921184,10744,'Pagevirus','genus'),(1921185,1921184,'Bacillus virus Page','species'),(1921186,1921184,'Bacillus virus Palmer','species'),(1921187,1921184,'Bacillus virus Pascal','species'),(1921188,1921184,'Bacillus virus Pony','species'),(1921189,1921184,'Bacillus virus Pookie','species'),(1921190,189290,'Meloidogyne megadora','species'),(1921191,236687,'Ambrysus sp. RF018','species'),(1921192,236687,'Ambrysus sp. SC007','species'),(1921193,466627,'Anacroneuria sp. RF023','species'),(1921194,466627,'Anacroneuria sp. RF024','species'),(1921195,466627,'Anacroneuria sp. RF025','species'),(1921196,466627,'Anacroneuria sp. RF087','species'),(1921197,466627,'Anacroneuria sp. RF089','species'),(1921198,466627,'Anacroneuria sp. RI025','species'),(1921199,466627,'Anacroneuria sp. TR018','species'),(1921200,280212,'unclassified Anisopinae','no rank'),(1921201,1921200,'Anisopinae sp. BCI14','species'),(1921202,1921200,'Anisopinae sp. BCI15','species'),(1921203,1921200,'Anisopinae sp. BCI16','species'),(1921204,552437,'unclassified Atalophlebiinae','no rank'),(1921205,1921204,'Atalophlebiinae sp. TR012','species'),(1921206,92611,'unclassified Athericidae','no rank'),(1921207,1921206,'Athericidae sp. RF126','species'),(1921208,1921206,'Athericidae sp. RF127','species'),(1921209,1921206,'Athericidae sp. RF128','species'),(1921210,603852,'Baetodes sp. TR002','species'),(1921211,389967,'Belostomatidae sp. FR018','species'),(1921212,389967,'Belostomatidae sp. RC2-014','species'),(1921213,389967,'Belostomatidae sp. RC2-016','species'),(1921214,50617,'Buenoa sp. BCI11','species'),(1921215,50617,'Buenoa sp. BCI12','species'),(1921216,50617,'Buenoa sp. RC2-006','species'),(1921217,50617,'Buenoa sp. RC2-011','species'),(1921218,50617,'Buenoa sp. RC2-012','species'),(1921219,50617,'Buenoa sp. RC2-013','species'),(1921220,50617,'Buenoa sp. RI042','species'),(1921221,1771464,'Caenidae sp. RF084','species'),(1921222,197147,'Caenis sp. RC1-017','species'),(1921223,197147,'Caenis sp. RC1-018','species'),(1921224,197147,'Caenis sp. RC1-019','species'),(1921225,197147,'Caenis sp. RC1-020','species'),(1921226,197147,'Caenis sp. RC1-021','species'),(1921227,197147,'Caenis sp. RC1-022','species'),(1921228,603873,'Camelobaetidius sp. RI018','species'),(1921229,603873,'Camelobaetidius sp. TR004','species'),(1921230,603873,'Camelobaetidius sp. TR005','species'),(1921231,604045,'Campsurus sp. FR028','species'),(1921232,177910,'Chimarra sp. RF0059','species'),(1921233,177910,'Chimarra sp. RI039','species'),(1921234,305539,'Chironomidae sp. RC1-025','species'),(1921235,305539,'Chironomidae sp. RC1-028','species'),(1921236,305539,'Chironomidae sp. RF076','species'),(1921237,305539,'Chironomidae sp. RF091','species'),(1921238,305539,'Chironomidae sp. SC019','species'),(1921239,994121,'Chironominae sp. RC1-026','species'),(1921240,994121,'Chironominae sp. RC1-027','species'),(1921241,507845,'Coenagrionidae sp. QH006','species'),(1921242,507845,'Coenagrionidae sp. QH011','species'),(1921243,507845,'Coenagrionidae sp. QH012','species'),(1921244,507845,'Coenagrionidae sp. RF021','species'),(1921245,507845,'Coenagrionidae sp. RF022','species'),(1921246,507845,'Coenagrionidae sp. SC001','species'),(1921247,507845,'Coenagrionidae sp. SC003','species'),(1921248,50555,'Corydalus sp. RF016','species'),(1921249,50555,'Corydalus sp. RF090','species'),(1921250,50555,'Corydalus sp. RI031','species'),(1921251,50555,'Corydalus sp. RI032','species'),(1921252,50555,'Corydalus sp. RI033','species'),(1921253,1085678,'Crambidae sp. RI040','species'),(1921254,280195,'Cryphocricos sp. FR010','species'),(1921255,280195,'Cryphocricos sp. FR011','species'),(1921256,280195,'Cryphocricos sp. FR012','species'),(1921257,280195,'Cryphocricos sp. FR013','species'),(1921258,280195,'Cryphocricos sp. FR014','species'),(1921259,280195,'Cryphocricos sp. FR015','species'),(1921260,280195,'Cryphocricos sp. RF001','species'),(1921261,280195,'Cryphocricos sp. RF003','species'),(1921262,280195,'Cryphocricos sp. RF0065','species'),(1921263,342889,'Culicidae sp. RC2-003','species'),(1921264,280151,'Curicta sp. QH017','species'),(1921265,265461,'Diptera sp. RC2-005','species'),(1921266,265461,'Diptera sp. RFA0041','species'),(1921267,265461,'Diptera sp. RFA0042','species'),(1921268,265461,'Diptera sp. RFA0043','species'),(1921269,265461,'Diptera sp. RFA0044','species'),(1921270,265461,'Diptera sp. RFA0045','species'),(1921271,265461,'Diptera sp. RFA0046','species'),(1921272,447904,'Dythemis sp. B006','species'),(1921273,1775099,'Epigomphus sp. B003','species'),(1921274,70378,'Erythemis sp. B007','species'),(1921275,70378,'Erythemis sp. B008','species'),(1921276,552014,'Farrodes sp. RI021','species'),(1921277,38103,'Gelastocoris sp. FR017','species'),(1921278,38103,'Gelastocoris sp. RI029','species'),(1921279,257894,'Gerridae sp. RF004','species'),(1921280,257894,'Gerridae sp. RF005','species'),(1921281,257894,'Gerridae sp. RF006','species'),(1921282,257894,'Gerridae sp. RF032','species'),(1921283,1082060,'Gomphidae sp. FR007','species'),(1921284,1082060,'Gomphidae sp. QH002','species'),(1921285,1082060,'Gomphidae sp. QH005','species'),(1921286,1082060,'Gomphidae sp. RF010','species'),(1921287,1082060,'Gomphidae sp. RF012','species'),(1921288,411010,'Gynacantha sp. BCI01','species'),(1921289,692429,'Heptageniidae sp. RF106','species'),(1921290,454617,'Hexatoma sp. RI041','species'),(1921291,910514,'Hydropsychidae sp. RF0055','species'),(1921292,910514,'Hydropsychidae sp. RF056','species'),(1921293,910514,'Hydropsychidae sp. RF108','species'),(1921294,910514,'Hydropsychidae sp. RF132','species'),(1921295,241040,'Leptohyphes sp. RF0069','species'),(1921296,219474,'unclassified Leptohyphidae','no rank'),(1921297,1921296,'Leptohyphidae sp. RF067','species'),(1921298,1921296,'Leptohyphidae sp. RI022','species'),(1921299,309517,'Leptophlebiidae sp. RF101','species'),(1921300,309517,'Leptophlebiidae sp. RF109','species'),(1921301,309517,'Leptophlebiidae sp. RI020','species'),(1921302,309517,'Leptophlebiidae sp. RI030','species'),(1921303,1338566,'Libellulidae sp. B001','species'),(1921304,1338566,'Libellulidae sp. B004','species'),(1921305,1338566,'Libellulidae sp. FR009','species'),(1921306,1338566,'Libellulidae sp. SC004','species'),(1921307,1338566,'Libellulidae sp. SC005','species'),(1921308,1338566,'Libellulidae sp. SC006','species'),(1921309,1131602,'Limnichidae sp. RF035','species'),(1921310,236689,'Limnocoris sp. RF007','species'),(1921311,236689,'Limnocoris sp. RF008','species'),(1921312,236689,'Limnocoris sp. RF009','species'),(1921313,236689,'Limnocoris sp. RF020','species'),(1921314,1165462,'Macrelmis sp. RF123','species'),(1921315,1876704,'Macronematinae sp. RI013','species'),(1921316,1589698,'Mesoveliidae sp. RF038','species'),(1921317,236895,'Metrobates sp. RF028','species'),(1921318,236895,'Metrobates sp. RF029','species'),(1921319,236895,'Metrobates sp. RF030','species'),(1921320,236895,'Metrobates sp. RF031','species'),(1921321,1096544,'Naucoridae sp. QH018','species'),(1921322,1096544,'Naucoridae sp. RF019','species'),(1921323,161233,'Nehalennia sp. SC002','species'),(1921324,50643,'Oecetis sp. RF115','species'),(1921325,123843,'Orthemis sp. BCI04','species'),(1921326,101954,'Palaemnema sp. FR023','species'),(1921327,101954,'Palaemnema sp. RF013','species'),(1921328,101954,'Palaemnema sp. RF014','species'),(1921329,101954,'Palaemnema sp. RF015','species'),(1921330,101954,'Palaemnema sp. TR016','species'),(1921331,476756,'Perissolestes sp. FR019','species'),(1921332,476756,'Perissolestes sp. FR020','species'),(1921333,476756,'Perissolestes sp. QH007','species'),(1921334,476756,'Perissolestes sp. QH009','species'),(1921335,177842,'Phylloicus sp. RF0054','species'),(1921336,177842,'Phylloicus sp. RF053','species'),(1921337,600663,'Polyplectropus sp. RI008','species'),(1921338,219454,'Psephenus sp. RF093','species'),(1921339,219454,'Psephenus sp. RF094','species'),(1921340,440251,'Ptilodactylidae sp. FR001','species'),(1921341,236715,'Ranatra sp. QH013','species'),(1921342,236715,'Ranatra sp. QH014','species'),(1921343,236715,'Ranatra sp. QH015','species'),(1921344,236715,'Ranatra sp. QH016','species'),(1921345,95678,'Rhagovelia sp. RI003','species'),(1921346,95678,'Rhagovelia sp. RI004','species'),(1921347,177886,'Smicridea sp. RF130','species'),(1921348,177886,'Smicridea sp. RF131','species'),(1921349,147296,'unclassified Smicrideinae','no rank'),(1921350,1921349,'Smicrideinae sp. RI012','species'),(1921351,692612,'Tabanidae sp. RF098','species'),(1921352,692612,'Tabanidae sp. RF099','species'),(1921353,692612,'Tabanidae sp. RF100','species'),(1921354,1333472,'Tanypodinae sp. RC1-023','species'),(1921355,1333472,'Tanypodinae sp. RC1-024','species'),(1921356,107935,'Thermonectus sp. BCI10','species'),(1921357,309571,'Thraulodes sp. RF0070','species'),(1921358,309571,'Thraulodes sp. RF0071','species'),(1921359,309571,'Thraulodes sp. RF0072','species'),(1921360,309571,'Thraulodes sp. RI019','species'),(1921361,295132,'Trepobates sp. RI005','species'),(1921362,295132,'Trepobates sp. RI007','species'),(1921363,295127,'unclassified Trepobatinae','no rank'),(1921364,1921363,'Trepobatinae sp. RI006','species'),(1921365,473556,'Trichoptera sp. RF113','species'),(1921366,248192,'Tricorythodes sp. RI023','species'),(1921367,144280,'Triplectides sp. SC020','species'),(1921368,144280,'Triplectides sp. SC021','species'),(1921369,144280,'Triplectides sp. SC022','species'),(1921370,342752,'Trithemis sp. B009','species'),(1921371,411051,'Veliidae sp. RI002','species'),(1921372,6964,'Anatya','genus'),(1921373,1921372,'Anatya sp. L001','species'),(1921374,1921372,'Anatya sp. L002','species'),(1921375,1921372,'Anatya sp. L003','species'),(1921376,1921372,'Anatya sp. L004','species'),(1921377,1921372,'Anatya sp. L008','species'),(1921378,1921372,'Anatya sp. L009','species'),(1921380,440251,'Anchytarsinae sp. FR003','species'),(1921381,440251,'Anchytarsinae sp. RF121','species'),(1921383,507845,'Argiinae sp. RI014','species'),(1921385,309519,'Baetinae sp. RF0075','species'),(1921387,507845,'Coenagrioninae sp. QH008','species'),(1921388,507845,'Coenagrioninae sp. QH010','species'),(1921390,1082060,'Gomphinae sp. RF011','species'),(1921392,1082060,'Gomphoidinae sp. JG01','species'),(1921394,1921296,'Leptohyphinae sp. TR007','species'),(1921395,1921296,'Leptohyphinae sp. TR008','species'),(1921396,1921296,'Leptohyphinae sp. TR009','species'),(1921398,1338566,'Libellulinae sp. FR006','species'),(1921399,552437,'Terpides','genus'),(1921400,1921399,'Terpides sp. TR013','species'),(1921401,552437,'Ulmeritoides','genus'),(1921402,1921401,'Ulmeritoides sp. FR026','species'),(1921403,1921401,'Ulmeritoides sp. FR027','species'),(1921404,1921401,'Ulmeritoides sp. SC010','species'),(1921405,1921401,'Ulmeritoides sp. SC016','species'),(1921406,1921401,'Ulmeritoides sp. SC018','species'),(1921407,10662,'Pakpunavirus','genus'),(1921408,1921407,'Pseudomonas virus CAb1','species'),(1921409,1921407,'Pseudomonas virus CAb02','species'),(1921410,1921407,'Pseudomonas virus JG004','species'),(1921411,1921407,'Pseudomonas virus PAKP1','species'),(1921412,1921407,'Pseudomonas virus PAKP4','species'),(1921413,1921407,'Pseudomonas virus PaP1','species'),(1921414,35303,'Caligus rogercresseyi rhabdovirus','species'),(1921418,129337,'Geobacillus genomosp. 1','species'),(1921419,129337,'Geobacillus genomosp. 2','species'),(1921420,984473,'Stenoma catenifer','species'),(1921421,129337,'Geobacillus genomosp. 3','species'),(1921425,35588,'Myxobolus sp. YL-2016','species'),(1921426,35588,'Myxobolus voremkhai','species'),(1921427,286700,'Eurydema sp. SP2','species'),(1921428,286700,'Eurydema sp. SP12','species'),(1921429,286700,'Eurydema sp. SP15','species'),(1921431,1714266,'Papanivirus','genus'),(1921432,1921431,'Panicum papanivirus 1','species'),(1921433,675064,'Platypuvirus','genus'),(1921434,10699,'Psavirus','genus'),(1921435,1921434,'Listeria virus LP302','species'),(1921436,1921434,'Listeria virus PSA','species'),(1921437,69483,'Halobacteriaceae archaeon HSR15','species'),(1921438,69483,'Halobacteriaceae archaeon HSR8','species'),(1921439,69483,'Halobacteriaceae archaeon HSR9','species'),(1921440,69483,'Halobacteriaceae archaeon HSR14','species'),(1921441,69483,'Halobacteriaceae archaeon Medee-SA6','species'),(1921442,69483,'Halobacteriaceae archaeon Bari-SA6','species'),(1921443,133925,'Olsenella sp. JS106','species'),(1921444,39779,'Clostridiales bacterium JS109','species'),(1921445,407951,'Neofusicoccum sp.','species'),(1921446,42437,'Obolarina sp.','species'),(1921447,466621,'Acroperla christinae','species'),(1921448,466621,'Acroperla samueli','species'),(1921449,1777211,'Omanuperla bruningi','species'),(1921450,1777217,'Spaniocercoides cowleyi','species'),(1921451,1777217,'Spaniocercoides foxi','species'),(1921452,1777217,'Spaniocercoides howesi','species'),(1921453,1777217,'Spaniocercoides hudsoni','species'),(1921454,1777217,'Spaniocercoides philpotti','species'),(1921455,1777217,'Spaniocercoides watti','species'),(1921456,143707,'Stenoperla prasina','species'),(1921457,1777220,'Taraperla pseudocyrene','species'),(1921458,466846,'Zelandobius alatus','species'),(1921459,466846,'Zelandobius albofasciatus','species'),(1921460,466846,'Zelandobius auratus','species'),(1921461,466846,'Zelandobius childi','species'),(1921462,466846,'Zelandobius confusus','species'),(1921463,466846,'Zelandobius foxi','species'),(1921464,466846,'Zelandobius kuscheli','species'),(1921465,466846,'Zelandobius patricki','species'),(1921466,466846,'Zelandobius pilosus','species'),(1921467,466846,'Zelandobius takahe','species'),(1921468,466846,'Zelandobius truncus','species'),(1921469,466846,'Zelandobius unicolor','species'),(1921470,1287055,'Brachyspira hampsonii bv. III','no rank'),(1921475,509365,'Coeliades pisistratus','species'),(1921476,355110,'Quasimellana inconspicua','species'),(1921479,40096,'Artitropa','genus'),(1921480,1921479,'Artitropa comus','species'),(1921481,40096,'Buzyges','genus'),(1921482,1921481,'Buzyges rolla','species'),(1921483,40100,'Charidia','genus'),(1921484,1921483,'Charidia lucaria','species'),(1921485,40096,'Gretna','genus'),(1921486,1921485,'Gretna cylinda','species'),(1921487,40100,'Haemactis','genus'),(1921488,1921487,'Haemactis sanguinalis','species'),(1921489,328871,'Metardaris','genus'),(1921490,1921489,'Metardaris cosinga','species'),(1921491,40096,'Mnestheus','genus'),(1921492,1921491,'Mnestheus ittona','species'),(1921493,40096,'Oligoria','genus'),(1921494,1921493,'Oligoria maculata','species'),(1921495,40096,'Parosmodes','genus'),(1921496,1921495,'Parosmodes lentiginosa','species'),(1921497,40096,'Pheraeus','genus'),(1921498,1921497,'Pheraeus odilia','species'),(1921499,40096,'Pyrrhocalles','genus'),(1921500,1921499,'Pyrrhocalles antiqua','species'),(1921508,72430,'Distocambarus','genus'),(1921509,1921508,'Distocambarus devexus','species'),(1921510,13687,'Sphingomonas sp. JJ-A5','species'),(1921511,1836792,'Candidatus Udaeobacter','genus'),(1921512,295124,'Chimarrhometra','genus'),(1921513,1921512,'Chimarrhometra orientalis','species'),(1921514,301273,'Ptilomera himalayensis','species'),(1921519,1478967,'Middletonia','genus'),(1921520,40213,'Junco vulcani','species'),(1921521,329376,'Influenza A virus (A/black swan/Akita/1/2016(H5N6))','no rank'),(1921522,329376,'Influenza A virus (A/black swan/Akita/2/2016(H5N6))','no rank'),(1921523,1720324,'unclassified F116virus','no rank'),(1921524,1921523,'Pseudomonas phage phiC725A','species'),(1921525,10662,'Rheph4virus','genus'),(1921526,1921525,'Rhizobium virus RHEph4','species'),(1921527,10662,'Secunda5virus','genus'),(1921528,1921527,'Aeromonas virus AS4','species'),(1921529,1921527,'Stenotrophomonas virus IME13','species'),(1921530,1921527,'Aeromonas virus Aes12','species'),(1921531,1921527,'Aeromonas virus Aes508','species'),(1921532,53467,'Mesocestoides sp. JH-2016d','species'),(1921533,53467,'Mesocestoides sp. JH-2016k','species'),(1921534,53467,'Mesocestoides sp. JH-2016j','species'),(1921535,53467,'Mesocestoides sp. JH-2016c','species'),(1921536,53467,'Mesocestoides sp. JH-2016a','species'),(1921537,53467,'Mesocestoides sp. JH-2016b','species'),(1921538,53467,'Mesocestoides sp. JH-2016e','species'),(1921539,53467,'Mesocestoides sp. JH-2016f','species'),(1921540,53467,'Mesocestoides sp. JH-2016h','species'),(1921541,53467,'Mesocestoides sp. JH-2016i','species'),(1921542,53467,'Mesocestoides sp. JH-2016g','species'),(1921543,57506,'Pseudonotohymena','genus'),(1921544,10699,'Septima3virus','genus'),(1921545,1921544,'Pseudomonas virus 73','species'),(1921546,1921544,'Pseudomonas virus Kakheti25','species'),(1921547,1921544,'Pseudomonas virus Ab26','species'),(1921548,1921544,'Burkholderia virus KL1','species'),(1921549,9,'Buchnera aphidicola (Cinara strobi)','no rank'),(1921550,9,'Buchnera aphidicola (Cinara fornacula)','no rank'),(1921551,84565,'Sodalis sp. 3249','species'),(1921552,551,'Erwinia sp. 3056','species'),(1921553,10699,'Seuratvirus','genus'),(1921554,1921553,'Escherichia virus Cajan','species'),(1921555,1921553,'Escherichia virus Seurat','species'),(1921556,1714266,'Sinaivirus','genus'),(1921557,1921556,'unclassified Sinaivirus','no rank'),(1921558,10699,'Sitaravirus','genus'),(1921559,1921558,'Paenibacillus virus Diva','species'),(1921560,1921558,'Paenibacillus virus Shelly','species'),(1921561,1921558,'Paenibacillus virus Sitara','species'),(1921562,1921558,'Paenibacillus virus Rani','species'),(1921563,1921558,'Paenibacillus virus Hb10c2','species'),(1921564,642,'Aeromonas sp. YN13HZO-058','species'),(1921566,1839,'Nocardioides cavernae','species'),(1921567,28211,'Micropepsales','order'),(1921568,1921567,'Micropepsaceae','family'),(1921569,1921568,'Micropepsis','genus'),(1921573,1921568,'unclassified Micropepsaceae','no rank'),(1921577,1847,'Pseudonocardia sp. ATK01','species'),(1921578,1847,'Pseudonocardia sp. ATK03','species'),(1921579,1847,'Pseudonocardia sp. ATK17','species'),(1921580,83612,'Psychroflexus sp.','species'),(1921581,347014,'Averyella sp.','species'),(1921582,506,'Orrella','genus'),(1921586,245561,'Acidomyces sp.','species'),(1921588,1578,'Lactobacillus sp. CQ16Z1','species'),(1921594,141858,'Descomyces sp.','species'),(1921595,71889,'Hydropus sp.','species'),(1921596,29882,'Laccaria cf. lateritia','species'),(1921597,78133,'Myxotrichum sp.','species'),(1921598,156596,'Trechispora sp.','species'),(1921599,1892769,'Pseudopithomyces maydicus','species'),(1921600,1892769,'Pseudopithomyces palmicola','species'),(1921601,1150878,'Sclerocystis sp.','species'),(1921602,4875,'Glomus sp.','species'),(1921603,89521,'Glomeraceae sp.','species'),(1921604,1129546,'unclassified Claroideoglomeraceae','no rank'),(1921605,1921604,'Claroideoglomeraceae sp.','species'),(1921606,227400,'Acaulosporaceae sp.','species'),(1921607,1665030,'Tricalysia congesta subsp. congesta','subspecies'),(1921608,38692,'Guadua paraguayana','species'),(1921614,109205,'Chambriella','genus'),(1921615,1921614,'Chambriella megacephala','species'),(1921616,102796,'Influenza A virus (A/chicken/Iran/ARH1100/2013(H9N2))','no rank'),(1921617,102796,'Influenza A virus (A/chicken/Iran/ARH1250/2014(H9N2))','no rank'),(1921618,102796,'Influenza A virus (A/chicken/Iran/ARH1300/2014(H9N2))','no rank'),(1921619,102796,'Influenza A virus (A/chicken/Iran/ARH1451/2015(H9N2))','no rank'),(1921620,102796,'Influenza A virus (A/chicken/Iran/ARH1535.3/2015(H9N2))','no rank'),(1921621,102796,'Influenza A virus (A/chicken/Iran/ARH1600/2016(H9N2))','no rank'),(1921622,102796,'Influenza A virus (A/chicken/Iran/ARH900/2011(H9N2))','no rank'),(1921623,102796,'Influenza A virus (A/chicken/Iran/ARHH1447/2015(H9N2))','no rank'),(1921625,1962733,'Riggenbachiella amazonense','species'),(1921626,114727,'Influenza A virus (A/California/07-MA/2009(H1N1))','no rank'),(1921627,5600,'Phialophora sp.','species'),(1921667,119211,'Influenza A virus (A/equine/Ain/1/2014(H3N8))','no rank'),(1921668,119211,'Influenza A virus (A/equine/Alfort/1/1967(H3N8))','no rank'),(1921669,119211,'Influenza A virus (A/equine/Belfond/6-2/2009(H3N8))','no rank'),(1921670,119211,'Influenza A virus (A/equine/Blois/1/1983(H3N8))','no rank'),(1921671,119211,'Influenza A virus (A/equine/Bordeaux/1/1983(H3N8))','no rank'),(1921672,119211,'Influenza A virus (A/equine/Cagnes-sur-Mer/2/2000(H3N8))','no rank'),(1921673,119211,'Influenza A virus (A/equine/Cagnes-sur-Mer/2/2011(H3N8))','no rank'),(1921674,119211,'Influenza A virus (A/equine/Cambremer/1/2012(H3N8))','no rank'),(1921675,119211,'Influenza A virus (A/equine/Chantilly/1/1975(H3N8))','no rank'),(1921676,119211,'Influenza A virus (A/equine/Fontainebleau/1/1983(H3N8))','no rank'),(1921677,119211,'Influenza A virus (A/equine/France/1/1973(H3N8))','no rank'),(1921678,119211,'Influenza A virus (A/equine/France/1/1985(H3N8))','no rank'),(1921679,119211,'Influenza A virus (A/equine/France/1/1986(H3N8))','no rank'),(1921680,119211,'Influenza A virus (A/equine/France/1/1987(H3N8))','no rank'),(1921681,119211,'Influenza A virus (A/equine/France/1/1991(H3N8))','no rank'),(1921682,119211,'Influenza A virus (A/equine/France/2/1985(H3N8))','no rank'),(1921683,119211,'Influenza A virus (A/equine/France/3/1985(H3N8))','no rank'),(1921684,119211,'Influenza A virus (A/equine/Gironde/1/2014(H3N8))','no rank'),(1921685,119211,'Influenza A virus (A/equine/Grosbois/1/1984(H3N8))','no rank'),(1921686,119211,'Influenza A virus (A/equine/Grosbois/1/1993(H3N8))','no rank'),(1921687,119211,'Influenza A virus (A/equine/Grosbois/1/1997(H3N8))','no rank'),(1921688,119211,'Influenza A virus (A/equine/Grosbois/1/1999(H3N8))','no rank'),(1921689,119211,'Influenza A virus (A/equine/Grosbois/1/2003(H3N8))','no rank'),(1921690,119211,'Influenza A virus (A/equine/Grosbois/2/1999(H3N8))','no rank'),(1921691,119211,'Influenza A virus (A/equine/Marseille/1/1979(H3N8))','no rank'),(1921692,119211,'Influenza A virus (A/equine/Neuville-Pres-Sees/1/2011(H3N8))','no rank'),(1921693,119211,'Influenza A virus (A/equine/Saone-et-Loire/1/2015(H3N8))','no rank'),(1921696,10699,'Ssp2virus','genus'),(1921698,1921696,'Vibrio virus MAR10','species'),(1921699,1921696,'Vibrio virus SSP002','species'),(1921703,1884452,'Sunshinevirus','genus'),(1921704,10662,'Tg1virus','genus'),(1921705,1921704,'Yersinia virus R1RT','species'),(1921706,1921704,'Yersinia virus TG1','species'),(1921707,43682,'Toursvirus','genus'),(1921709,10699,'Slashvirus','genus'),(1921710,1921709,'Bacillus virus Slash','species'),(1921711,1921709,'Bacillus virus Stahl','species'),(1921712,1921709,'Bacillus virus Staley','species'),(1921713,1921709,'Bacillus virus Stills','species'),(1921714,327360,'Oberonia sp. LYL093','species'),(1921715,327360,'Oberonia sp. LYL094','species'),(1921716,327360,'Oberonia sp. LYL101','species'),(1921717,1205759,'Oberonia acaulis var. luchunensis','varietas'),(1921718,327360,'Oberonia anthropophora','species'),(1921719,327360,'Oberonia arisanensis','species'),(1921720,327360,'Oberonia austroyunnanensis','species'),(1921721,327360,'Oberonia cathayana','species'),(1921722,327360,'Oberonia cavaleriei','species'),(1921723,327360,'Oberonia delacourii','species'),(1921724,327360,'Oberonia delicata','species'),(1921725,327360,'Oberonia falcata','species'),(1921726,327360,'Oberonia gammiei','species'),(1921727,327360,'Oberonia gongshanensis','species'),(1921728,327360,'Oberonia helferi','species'),(1921729,327360,'Oberonia insularis','species'),(1921730,327360,'Oberonia integerrima','species'),(1921731,327360,'Oberonia intermedia','species'),(1921732,327360,'Oberonia jenkinsiana','species'),(1921733,327360,'Oberonia kanburiensis','species'),(1921734,327360,'Oberonia langbianensis','species'),(1921735,327360,'Oberonia latipetala','species'),(1921736,327360,'Oberonia longibracteata','species'),(1921737,327360,'Oberonia menghaiensis','species'),(1921738,327360,'Oberonia menglaensis','species'),(1921739,327360,'Oberonia obcordata','species'),(1921740,327360,'Oberonia orbicularis','species'),(1921741,327360,'Oberonia prainiana','species'),(1921742,327360,'Oberonia rufilabris','species'),(1921743,327360,'Oberonia segawae','species'),(1921744,327360,'Oberonia seidenfadenii','species'),(1921745,327360,'Oberonia sinica','species'),(1921746,327360,'Oberonia sonlaensis','species'),(1921747,327360,'Oberonia teres','species'),(1921748,561,'Escherichia sp. 126125','species'),(1921749,561,'Escherichia sp. 127405','species'),(1921750,561,'Escherichia sp. 134258','species'),(1921751,620,'Shigella sp. 127555','species'),(1921752,620,'Shigella sp. 168500','species'),(1921753,620,'Shigella sp. 170304','species'),(1921754,620,'Shigella sp. 188144','species'),(1921755,620,'Shigella sp. 217069','species'),(1921756,620,'Shigella sp. 255519','species'),(1921757,620,'Shigella sp. 291764','species'),(1921758,49928,'bacterium 264140','species'),(1921759,307081,'Quadriacanthus sp. 1 MS-2016','species'),(1921760,307081,'Quadriacanthus sp. 2 MS-2016','species'),(1921761,307081,'Quadriacanthus sp. 3 MS-2016','species'),(1921762,307081,'Quadriacanthus sp. 4 MS-2016','species'),(1921764,1654,'Actinomyces sp. VUL4_1','species'),(1921765,1654,'Actinomyces sp. VUL4_2','species'),(1921769,307081,'Quadriacanthus bagrae','species'),(1921770,307081,'Quadriacanthus clariadis','species'),(1921772,151340,'Treisdeltapapillomavirus','genus'),(1921773,1921772,'Treisdeltapapillomavirus 1','species'),(1921776,151340,'Treisepsilonpapillomavirus','genus'),(1921778,1921776,'Treisepsilonpapillomavirus 1','species'),(1921781,134625,'Kiritimatiellae','class'),(1921782,1921781,'Kiritimatiellales','order'),(1921783,1921782,'Kiritimatiellaceae','family'),(1921784,1921783,'Kiritimatiella','genus'),(1921788,145621,'Theba cf. clausoinflata \'Top\'','species'),(1921791,68743,'Pluteus sp. GDGM 41575','species'),(1921792,68743,'Pluteus sp. GDGM 42365','species'),(1921793,68743,'Pluteus sp. GDGM 41576','species'),(1921794,68743,'Pluteus sp. GDGM 42371','species'),(1921795,1548385,'Dominikia sp. IB 2012/0125','species'),(1921801,9146,'Bolemoreus','genus'),(1921802,1921801,'Bolemoreus hindwoodi','species'),(1921803,1616834,'Hydrococcus rivularis NIES-593','no rank'),(1921804,9146,'Caligavis','genus'),(1921805,1921804,'Caligavis chrysops','species'),(1921806,644355,'Inhella sp.','species'),(1921807,1936028,'Tintelnotia destructans','species'),(1921808,1936028,'Tintelnotia opuntiae','species'),(1921809,243058,'Dasyornis sp.','species'),(1921810,1641794,'Nesoptilotis flavicollis','species'),(1921811,9146,'Stomiopera','genus'),(1921812,1921811,'Stomiopera unicolor','species'),(1921815,8190,'Mugil sp. VM-2016','species'),(1921816,9146,'Gavicalis','genus'),(1921817,1921816,'Gavicalis versicolor','species'),(1921818,9146,'Purnella','genus'),(1921819,1921818,'Purnella albifrons','species'),(1921820,384619,'Influenza A virus (A/blue-winged teal/Guatemala/CIP049H102-11/2011(mixed))','no rank'),(1921821,384619,'Influenza A virus (A/blue-winged teal/Guatemala/CIP049H102-19/2011(mixed))','no rank'),(1921822,384619,'Influenza A virus (A/blue-winged teal/Guatemala/CIP049H103-27/2011(mixed))','no rank'),(1921823,151340,'Treisetapapillomavirus','genus'),(1921824,1921823,'Treisetapapillomavirus 1','species'),(1921825,39756,'Saccharomyces kudriavzevii virus L-A1','species'),(1921828,50018,'Oligonychus sp. 1 JR-2016','species'),(1921829,50018,'Oligonychus sp. 2 JR-2016','species'),(1921830,279638,'Pseudopotamilla cf. reniformis MC-2016','species'),(1921831,6367,'Sabellastarte sp. MC-2016','species'),(1921832,70201,'Acrobeloides sp. TKt14','species'),(1921833,70201,'Acrobeloides sp. TKt19','species'),(1921834,70201,'Acrobeloides sp. TKt35','species'),(1921835,70201,'Acrobeloides sp. TKt39','species'),(1921836,70201,'Acrobeloides sp. TKt41','species'),(1921837,70201,'Acrobeloides sp. TKt42','species'),(1921838,70201,'Acrobeloides sp. TKt60','species'),(1921839,70201,'Acrobeloides sp. TKt61','species'),(1921840,70201,'Acrobeloides sp. TKb2','species'),(1921841,70201,'Acrobeloides sp. TKb3','species'),(1921842,70201,'Acrobeloides sp. TKb8','species'),(1921843,70201,'Acrobeloides sp. TKb9','species'),(1921844,70201,'Acrobeloides sp. TKb10','species'),(1921845,70201,'Acrobeloides sp. TKb18','species'),(1921846,70201,'Acrobeloides sp. TKb20','species'),(1921847,70201,'Acrobeloides sp. TKb21','species'),(1921848,70201,'Acrobeloides sp. TKb22','species'),(1921849,70201,'Acrobeloides sp. TKb25','species'),(1921850,70201,'Acrobeloides sp. TKb26','species'),(1921851,70201,'Acrobeloides sp. TKb28','species'),(1921852,70201,'Acrobeloides sp. TKb29','species'),(1921853,70201,'Acrobeloides sp. TKb34','species'),(1921854,70201,'Acrobeloides sp. TKb35','species'),(1921855,70201,'Acrobeloides sp. TKb37','species'),(1921856,70201,'Acrobeloides sp. TKb47','species'),(1921857,70201,'Acrobeloides sp. TKb52','species'),(1921858,70201,'Acrobeloides sp. GSt6','species'),(1921859,70201,'Acrobeloides sp. GSt8','species'),(1921860,70201,'Acrobeloides sp. GSt11','species'),(1921861,70201,'Acrobeloides sp. GSt13','species'),(1921862,70201,'Acrobeloides sp. GSt14','species'),(1921863,70201,'Acrobeloides sp. GSt15','species'),(1921864,70201,'Acrobeloides sp. GSt24','species'),(1921865,288551,'Achromadora sp. GSt28','species'),(1921866,70201,'Acrobeloides sp. GSt29','species'),(1921867,70201,'Acrobeloides sp. GSt30','species'),(1921868,70201,'Acrobeloides sp. GSt31','species'),(1921869,288551,'Achromadora sp. GSt38','species'),(1921870,70201,'Acrobeloides sp. GSt41','species'),(1921871,70201,'Acrobeloides sp. GSt51','species'),(1921872,70201,'Acrobeloides sp. GSb1','species'),(1921873,288551,'Achromadora sp. GSb3','species'),(1921874,70201,'Acrobeloides sp. GSb7','species'),(1921875,70201,'Acrobeloides sp. GSb13','species'),(1921876,70201,'Acrobeloides sp. GSb15','species'),(1921877,70201,'Acrobeloides sp. GSb25','species'),(1921878,55786,'Acrobeles sp. GSb31','species'),(1921879,70201,'Acrobeloides sp. GSb32','species'),(1921880,70201,'Acrobeloides sp. GSb33','species'),(1921881,288551,'Achromadora sp. GSb39','species'),(1921882,70201,'Acrobeloides sp. GSb40','species'),(1921883,70201,'Acrobeloides sp. GSb49','species'),(1921884,288551,'Achromadora sp. GSb49_2','species'),(1921885,70201,'Acrobeloides sp. MHt4','species'),(1921886,114856,'Cervidellus sp. MHt21','species'),(1921887,70201,'Acrobeloides sp. MHb19','species'),(1921888,70201,'Acrobeloides sp. MHb35','species'),(1921889,70201,'Acrobeloides sp. MHb55','species'),(1921890,55786,'Acrobeles sp. MCt6','species'),(1921891,70201,'Acrobeloides sp. MCt23','species'),(1921892,55786,'Acrobeles sp. MCt30','species'),(1921893,70201,'Acrobeloides sp. MCt34','species'),(1921894,70201,'Acrobeloides sp. MCt35','species'),(1921895,70201,'Acrobeloides sp. MCt36','species'),(1921896,55786,'Acrobeles sp. MCt38','species'),(1921897,70201,'Acrobeloides sp. MCt43','species'),(1921898,70201,'Acrobeloides sp. MCt45','species'),(1921899,70201,'Acrobeloides sp. MCt48','species'),(1921900,55786,'Acrobeles sp. MCt51','species'),(1921901,55786,'Acrobeles sp. MCt31f-r','species'),(1921902,55786,'Acrobeles sp. MCt44f-r','species'),(1921903,70201,'Acrobeloides sp. MCb1','species'),(1921904,70201,'Acrobeloides sp. MCb4','species'),(1921905,55786,'Acrobeles sp. MCb8','species'),(1921906,55786,'Acrobeles sp. MCb11','species'),(1921907,70201,'Acrobeloides sp. MCb22','species'),(1921908,55786,'Acrobeles sp. MCb24','species'),(1921909,70201,'Acrobeloides sp. MCb25','species'),(1921910,70201,'Acrobeloides sp. MCb30','species'),(1921911,55786,'Acrobeles sp. MCb40','species'),(1921912,70201,'Acrobeloides sp. MCb42','species'),(1921913,70201,'Acrobeloides sp. MCb45','species'),(1921914,70201,'Acrobeloides sp. MCb57','species'),(1921915,55786,'Acrobeles sp. MCb58','species'),(1921916,70201,'Acrobeloides sp. MCb13f-r','species'),(1921917,70201,'Acrobeloides sp. MCb18f-r','species'),(1921918,70201,'Acrobeloides sp. MCb28f-r','species'),(1921919,70201,'Acrobeloides sp. MCb19f-r','species'),(1921920,70201,'Acrobeloides sp. MCb29f-r','species'),(1921921,114727,'Influenza A virus (A/New York/4880/2015(H1N1))','no rank'),(1921922,119210,'Influenza A virus (A/Arizona/4877/2015(H3N2))','no rank'),(1921923,119210,'Influenza A virus (A/Maryland/4878/2015(H3N2))','no rank'),(1921924,119210,'Influenza A virus (A/Nebraska/4879/2015(H3N2))','no rank'),(1921925,119210,'Influenza A virus (A/New York/4881/2015(H3N2))','no rank'),(1921926,11520,'Influenza B virus (B/California/4882/2015)','no rank'),(1921927,11520,'Influenza B virus (B/Colorado/4883/2015)','no rank'),(1921928,11520,'Influenza B virus (B/Georgia/4884/2015)','no rank'),(1921929,11520,'Influenza B virus (B/Nevada/4885/2015)','no rank'),(1921930,11520,'Influenza B virus (B/Nevada/4886/2015)','no rank'),(1921931,11520,'Influenza B virus (B/Rhode Island/4887/2015)','no rank'),(1921932,11520,'Influenza B virus (B/Rhode Island/4888/2015)','no rank'),(1921933,118884,'Candidatus Endonucleobacter','genus'),(1921935,31259,'Monobiceros','genus'),(1921936,983670,'Cestoplana salar','species'),(1921937,983670,'Cestoplana techa','species'),(1921938,1784796,'Cycloporus gabriellae','species'),(1921939,1784796,'Cycloporus variegatus','species'),(1921940,1712691,'Enchiridium evelinae','species'),(1921941,1712691,'Enchiridium sp. JB-2016','species'),(1921943,1468225,'Hoploplana divae','species'),(1921944,1879304,'Imogine refertus','species'),(1921945,1921935,'Monobiceros langi','species'),(1921946,31249,'Notoplana sp. JB-2016','species'),(1921947,488525,'Paraplanocera sp. JB-2016','species'),(1921948,107735,'Prostheceraeus roseus','species'),(1921949,439304,'Pseudobiceros bedfordi','species'),(1921950,439304,'Pseudobiceros evelinae','species'),(1921951,439304,'Pseudobiceros sp. JB-2016','species'),(1921952,439304,'Pseudobiceros wirtzi','species'),(1921953,82866,'Pseudoceros astrorum','species'),(1921954,82866,'Pseudoceros cf. bicolor JB-2016','species'),(1921955,82866,'Pseudoceros cf. maximus JB-2016','species'),(1921956,82866,'Pseudoceros contrarius','species'),(1921957,82866,'Pseudoceros velutinus','species'),(1921958,31257,'Stylochus sp. JB-2016','species'),(1921959,31260,'Thysanozoon alagoensis','species'),(1921960,114727,'Influenza A virus (A/Nevada/4892/2015(H1N1))','no rank'),(1921961,114727,'Influenza A virus (A/Nevada/4899/2015(H1N1))','no rank'),(1921962,114727,'Influenza A virus (A/Nevada/4900/2015(H1N1))','no rank'),(1921963,114727,'Influenza A virus (A/Nevada/4901/2015(H1N1))','no rank'),(1921964,114727,'Influenza A virus (A/Nevada/4902/2015(H1N1))','no rank'),(1921965,114727,'Influenza A virus (A/Nevada/4903/2015(H1N1))','no rank'),(1921966,114727,'Influenza A virus (A/Nevada/4904/2015(H1N1))','no rank'),(1921967,114727,'Influenza A virus (A/California/4910/2015(H1N1))','no rank'),(1921968,114727,'Influenza A virus (A/California/4911/2016(H1N1))','no rank'),(1921969,114727,'Influenza A virus (A/California/4912/2016(H1N1))','no rank'),(1921970,114727,'Influenza A virus (A/Illinois/4913/2016(H1N1))','no rank'),(1921971,114727,'Influenza A virus (A/Japan/4914/2016(H1N1))','no rank'),(1921972,114727,'Influenza A virus (A/Japan/4915/2016(H1N1))','no rank'),(1921973,114727,'Influenza A virus (A/Japan/4916/2016(H1N1))','no rank'),(1921974,114727,'Influenza A virus (A/Nebraska/4917/2016(H1N1))','no rank'),(1921975,114727,'Influenza A virus (A/Nevada/4918/2016(H1N1))','no rank'),(1921976,114727,'Influenza A virus (A/Utah/4919/2016(H1N1))','no rank'),(1921977,114727,'Influenza A virus (A/Utah/4920/2016(H1N1))','no rank'),(1921978,114727,'Influenza A virus (A/Washington/4921/2016(H1N1))','no rank'),(1921979,114727,'Influenza A virus (A/Washington/4922/2016(H1N1))','no rank'),(1921980,114727,'Influenza A virus (A/Washington/4923/2016(H1N1))','no rank'),(1921981,114727,'Influenza A virus (A/California/4931/2016(H1N1))','no rank'),(1921982,114727,'Influenza A virus (A/Nevada/4933/2016(H1N1))','no rank'),(1921983,114727,'Influenza A virus (A/New York/4934/2016(H1N1))','no rank'),(1921984,114727,'Influenza A virus (A/North Dakota/4935/2016(H1N1))','no rank'),(1921985,114727,'Influenza A virus (A/Ohio/4936/2016(H1N1))','no rank'),(1921986,114727,'Influenza A virus (A/Ohio/4937/2016(H1N1))','no rank'),(1921987,114727,'Influenza A virus (A/Ohio/4938/2016(H1N1))','no rank'),(1921988,114727,'Influenza A virus (A/Ohio/4939/2016(H1N1))','no rank'),(1921989,114727,'Influenza A virus (A/South Dakota/4940/2016(H1N1))','no rank'),(1921990,114727,'Influenza A virus (A/South Dakota/4941/2016(H1N1))','no rank'),(1921991,114727,'Influenza A virus (A/South Dakota/4942/2016(H1N1))','no rank'),(1921992,114727,'Influenza A virus (A/South Korea/4943/2016(H1N1))','no rank'),(1921993,114727,'Influenza A virus (A/South Korea/4944/2016(H1N1))','no rank'),(1921994,114727,'Influenza A virus (A/Utah/4946/2016(H1N1))','no rank'),(1921995,114727,'Influenza A virus (A/Virginia/4947/2016(H1N1))','no rank'),(1921996,114727,'Influenza A virus (A/Washington/4948/2016(H1N1))','no rank'),(1921997,114727,'Influenza A virus (A/Washington/4949/2016(H1N1))','no rank'),(1921998,114727,'Influenza A virus (A/Washington/4950/2016(H1N1))','no rank'),(1921999,114727,'Influenza A virus (A/Alabama/4962/2016(H1N1))','no rank'),(1922000,114727,'Influenza A virus (A/Alabama/4963/2016(H1N1))','no rank'),(1922001,114727,'Influenza A virus (A/Alabama/4964/2016(H1N1))','no rank'),(1922002,114727,'Influenza A virus (A/Arizona/4966/2016(H1N1))','no rank'),(1922003,114727,'Influenza A virus (A/California/4967/2016(H1N1))','no rank'),(1922004,114727,'Influenza A virus (A/Delaware/4969/2016(H1N1))','no rank'),(1922005,114727,'Influenza A virus (A/Florida/4970/2016(H1N1))','no rank'),(1922006,114727,'Influenza A virus (A/Georgia/4971/2016(H1N1))','no rank'),(1922007,114727,'Influenza A virus (A/Georgia/4972/2016(H1N1))','no rank'),(1922008,114727,'Influenza A virus (A/Japan/4973/2016(H1N1))','no rank'),(1922009,114727,'Influenza A virus (A/Mississippi/4974/2016(H1N1))','no rank'),(1922010,114727,'Influenza A virus (A/Nebraska/4975/2016(H1N1))','no rank'),(1922011,114727,'Influenza A virus (A/New York/4976/2016(H1N1))','no rank'),(1922012,114727,'Influenza A virus (A/North Dakota/4977/2016(H1N1))','no rank'),(1922013,114727,'Influenza A virus (A/North Dakota/4978/2016(H1N1))','no rank'),(1922014,114727,'Influenza A virus (A/Utah/4981/2016(H1N1))','no rank'),(1922015,114727,'Influenza A virus (A/Alabama/4994/2016(H1N1))','no rank'),(1922016,114727,'Influenza A virus (A/Alabama/4995/2016(H1N1))','no rank'),(1922017,114727,'Influenza A virus (A/Alabama/4996/2016(H1N1))','no rank'),(1922018,114727,'Influenza A virus (A/Arizona/4997/2016(H1N1))','no rank'),(1922019,114727,'Influenza A virus (A/Arizona/4999/2016(H1N1))','no rank'),(1922020,114727,'Influenza A virus (A/Arizona/5001/2016(H1N1))','no rank'),(1922021,114727,'Influenza A virus (A/Arizona/5002/2016(H1N1))','no rank'),(1922022,114727,'Influenza A virus (A/Arizona/5004/2016(H1N1))','no rank'),(1922023,114727,'Influenza A virus (A/California/5007/2016(H1N1))','no rank'),(1922024,114727,'Influenza A virus (A/Delaware/5008/2016(H1N1))','no rank'),(1922025,114727,'Influenza A virus (A/Georgia/5009/2016(H1N1))','no rank'),(1922026,114727,'Influenza A virus (A/Illinois/5010/2016(H1N1))','no rank'),(1922027,114727,'Influenza A virus (A/Japan/5011/2016(H1N1))','no rank'),(1922028,114727,'Influenza A virus (A/Japan/5012/2016(H1N1))','no rank'),(1922029,114727,'Influenza A virus (A/Japan/5013/2016(H1N1))','no rank'),(1922030,114727,'Influenza A virus (A/Japan/5014/2016(H1N1))','no rank'),(1922031,114727,'Influenza A virus (A/Maryland/5015/2016(H1N1))','no rank'),(1922032,114727,'Influenza A virus (A/Nebraska/5016/2016(H1N1))','no rank'),(1922033,114727,'Influenza A virus (A/Nevada/5017/2016(H1N1))','no rank'),(1922034,114727,'Influenza A virus (A/New Jersey/5018/2016(H1N1))','no rank'),(1922035,114727,'Influenza A virus (A/New York/5020/2016(H1N1))','no rank'),(1922036,114727,'Influenza A virus (A/New York/5021/2016(H1N1))','no rank'),(1922037,114727,'Influenza A virus (A/North Carolina/5022/2016(H1N1))','no rank'),(1922038,114727,'Influenza A virus (A/North Carolina/5023/2016(H1N1))','no rank'),(1922039,114727,'Influenza A virus (A/North Dakota/5024/2016(H1N1))','no rank'),(1922040,114727,'Influenza A virus (A/Ohio/5025/2016(H1N1))','no rank'),(1922041,114727,'Influenza A virus (A/Ohio/5027/2016(H1N1))','no rank'),(1922042,114727,'Influenza A virus (A/Texas/5028/2016(H1N1))','no rank'),(1922043,114727,'Influenza A virus (A/Utah/5029/2016(H1N1))','no rank'),(1922044,114727,'Influenza A virus (A/Utah/5030/2016(H1N1))','no rank'),(1922045,114727,'Influenza A virus (A/Virginia/5031/2016(H1N1))','no rank'),(1922046,114727,'Influenza A virus (A/Washington/5032/2016(H1N1))','no rank'),(1922047,114727,'Influenza A virus (A/Wyoming/5033/2016(H1N1))','no rank'),(1922048,114727,'Influenza A virus (A/Alabama/5051/2016(H1N1))','no rank'),(1922049,114727,'Influenza A virus (A/Alabama/5052/2016(H1N1))','no rank'),(1922050,114727,'Influenza A virus (A/Arizona/5054/2016(H1N1))','no rank'),(1922051,114727,'Influenza A virus (A/California/5057/2016(H1N1))','no rank'),(1922052,114727,'Influenza A virus (A/Florida/5059/2016(H1N1))','no rank'),(1922053,114727,'Influenza A virus (A/Georgia/5060/2016(H1N1))','no rank'),(1922054,114727,'Influenza A virus (A/Georgia/5061/2016(H1N1))','no rank'),(1922055,114727,'Influenza A virus (A/Georgia/5062/2016(H1N1))','no rank'),(1922056,114727,'Influenza A virus (A/Japan/5064/2016(H1N1))','no rank'),(1922057,114727,'Influenza A virus (A/Japan/5065/2016(H1N1))','no rank'),(1922058,114727,'Influenza A virus (A/Japan/5066/2016(H1N1))','no rank'),(1922059,114727,'Influenza A virus (A/Kentucky/5067/2016(H1N1))','no rank'),(1922060,114727,'Influenza A virus (A/Maryland/5068/2016(H1N1))','no rank'),(1922061,114727,'Influenza A virus (A/Mississippi/5069/2016(H1N1))','no rank'),(1922062,114727,'Influenza A virus (A/Mississippi/5070/2016(H1N1))','no rank'),(1922063,114727,'Influenza A virus (A/Mississippi/5071/2016(H1N1))','no rank'),(1922064,114727,'Influenza A virus (A/Mississippi/5072/2016(H1N1))','no rank'),(1922065,114727,'Influenza A virus (A/Mississippi/5073/2016(H1N1))','no rank'),(1922066,114727,'Influenza A virus (A/Mississippi/5074/2016(H1N1))','no rank'),(1922067,114727,'Influenza A virus (A/Mississippi/5075/2016(H1N1))','no rank'),(1922068,114727,'Influenza A virus (A/Nebraska/5076/2016(H1N1))','no rank'),(1922069,114727,'Influenza A virus (A/Nebraska/5077/2016(H1N1))','no rank'),(1922070,114727,'Influenza A virus (A/New York/5078/2016(H1N1))','no rank'),(1922071,114727,'Influenza A virus (A/New York/5079/2016(H1N1))','no rank'),(1922072,114727,'Influenza A virus (A/North Dakota/5081/2016(H1N1))','no rank'),(1922073,114727,'Influenza A virus (A/Ohio/5082/2016(H1N1))','no rank'),(1922074,114727,'Influenza A virus (A/Ohio/5083/2016(H1N1))','no rank'),(1922075,114727,'Influenza A virus (A/Ohio/5084/2016(H1N1))','no rank'),(1922076,114727,'Influenza A virus (A/South Dakota/5085/2016(H1N1))','no rank'),(1922077,114727,'Influenza A virus (A/South Dakota/5086/2016(H1N1))','no rank'),(1922078,114727,'Influenza A virus (A/South Dakota/5087/2016(H1N1))','no rank'),(1922079,114727,'Influenza A virus (A/Utah/5089/2016(H1N1))','no rank'),(1922080,119210,'Influenza A virus (A/Arizona/4998/2016(H3N2))','no rank'),(1922081,119210,'Influenza A virus (A/Arizona/5000/2016(H3N2))','no rank'),(1922082,119210,'Influenza A virus (A/Arizona/5003/2016(H3N2))','no rank'),(1922083,119210,'Influenza A virus (A/Arizona/5005/2016(H3N2))','no rank'),(1922084,119210,'Influenza A virus (A/Arizona/5006/2016(H3N2))','no rank'),(1922085,119210,'Influenza A virus (A/New York/5019/2016(H3N2))','no rank'),(1922086,119210,'Influenza A virus (A/Ohio/5026/2016(H3N2))','no rank'),(1922087,119210,'Influenza A virus (A/Arizona/5053/2016(H3N2))','no rank'),(1922088,119210,'Influenza A virus (A/Arizona/5055/2016(H3N2))','no rank'),(1922089,119210,'Influenza A virus (A/Arizona/5056/2016(H3N2))','no rank'),(1922090,119210,'Influenza A virus (A/Colorado/5058/2016(H3N2))','no rank'),(1922091,119210,'Influenza A virus (A/Japan/5063/2016(H3N2))','no rank'),(1922092,119210,'Influenza A virus (A/New York/5080/2016(H3N2))','no rank'),(1922093,119210,'Influenza A virus (A/Texas/5088/2016(H3N2))','no rank'),(1922094,119210,'Influenza A virus (A/Alaska/4889/2015(H3N2))','no rank'),(1922095,119210,'Influenza A virus (A/Japan/4890/2015(H3N2))','no rank'),(1922096,119210,'Influenza A virus (A/Kansas/4891/2015(H3N2))','no rank'),(1922097,119210,'Influenza A virus (A/Washington/4893/2015(H3N2))','no rank'),(1922098,119210,'Influenza A virus (A/Washington/4894/2015(H3N2))','no rank'),(1922099,119210,'Influenza A virus (A/Washington/4895/2015(H3N2))','no rank'),(1922100,119210,'Influenza A virus (A/Washington/4896/2015(H3N2))','no rank'),(1922101,119210,'Influenza A virus (A/Washington/4897/2015(H3N2))','no rank'),(1922102,119210,'Influenza A virus (A/California/4932/2016(H3N2))','no rank'),(1922103,119210,'Influenza A virus (A/Texas/4945/2016(H3N2))','no rank'),(1922104,119210,'Influenza A virus (A/Arizona/4965/2016(H3N2))','no rank'),(1922105,119210,'Influenza A virus (A/California/4968/2016(H3N2))','no rank'),(1922106,119210,'Influenza A virus (A/Texas/4979/2016(H3N2))','no rank'),(1922107,119210,'Influenza A virus (A/Texas/4980/2016(H3N2))','no rank'),(1922108,52058,'Adenoplana','genus'),(1922109,11520,'Influenza B virus (B/Nevada/4898/2015)','no rank'),(1922110,11520,'Influenza B virus (B/Georgia/4905/2015)','no rank'),(1922111,11520,'Influenza B virus (B/New York/4906/2015)','no rank'),(1922112,11520,'Influenza B virus (B/Texas/4907/2015)','no rank'),(1922113,11520,'Influenza B virus (B/Utah/4908/2015)','no rank'),(1922114,11520,'Influenza B virus (B/Washington/4909/2015)','no rank'),(1922115,11520,'Influenza B virus (B/California/4924/2016)','no rank'),(1922116,11520,'Influenza B virus (B/Georgia/4925/2016)','no rank'),(1922117,11520,'Influenza B virus (B/Washington/4926/2016)','no rank'),(1922118,11520,'Influenza B virus (B/Washington/4927/2016)','no rank'),(1922119,11520,'Influenza B virus (B/Washington/4928/2016)','no rank'),(1922120,11520,'Influenza B virus (B/Washington/4929/2016)','no rank'),(1922121,11520,'Influenza B virus (B/Washington/4930/2016)','no rank'),(1922122,11520,'Influenza B virus (B/Arizona/4951/2016)','no rank'),(1922123,11520,'Influenza B virus (B/Arizona/4952/2016)','no rank'),(1922124,11520,'Influenza B virus (B/Nebraska/4953/2016)','no rank'),(1922125,11520,'Influenza B virus (B/Oklahoma/4954/2016)','no rank'),(1922126,11520,'Influenza B virus (B/Washington/4955/2016)','no rank'),(1922127,11520,'Influenza B virus (B/Washington/4956/2016)','no rank'),(1922128,11520,'Influenza B virus (B/Washington/4957/2016)','no rank'),(1922129,11520,'Influenza B virus (B/Washington/4958/2016)','no rank'),(1922130,11520,'Influenza B virus (B/Washington/4959/2016)','no rank'),(1922131,11520,'Influenza B virus (B/Washington/4960/2016)','no rank'),(1922132,11520,'Influenza B virus (B/Washington/4961/2016)','no rank'),(1922133,11520,'Influenza B virus (B/Idaho/4982/2016)','no rank'),(1922134,11520,'Influenza B virus (B/Japan/4983/2016)','no rank'),(1922135,11520,'Influenza B virus (B/Japan/4984/2016)','no rank'),(1922136,11520,'Influenza B virus (B/Japan/4985/2016)','no rank'),(1922137,11520,'Influenza B virus (B/Japan/4986/2016)','no rank'),(1922138,11520,'Influenza B virus (B/Maryland/4987/2016)','no rank'),(1922139,11520,'Influenza B virus (B/New Mexico/4988/2016)','no rank'),(1922140,11520,'Influenza B virus (B/Utah/4989/2016)','no rank'),(1922141,11520,'Influenza B virus (B/Washington/4990/2016)','no rank'),(1922142,11520,'Influenza B virus (B/Washington/4991/2016)','no rank'),(1922143,11520,'Influenza B virus (B/Washington/4992/2016)','no rank'),(1922144,11520,'Influenza B virus (B/Washington/4993/2016)','no rank'),(1922145,11520,'Influenza B virus (B/Arizona/5034/2016)','no rank'),(1922146,11520,'Influenza B virus (B/California/5035/2016)','no rank'),(1922147,11520,'Influenza B virus (B/California/5036/2016)','no rank'),(1922148,11520,'Influenza B virus (B/Illinois/5037/2016)','no rank'),(1922149,11520,'Influenza B virus (B/Japan/5038/2016)','no rank'),(1922150,11520,'Influenza B virus (B/Kentucky/5039/2016)','no rank'),(1922151,11520,'Influenza B virus (B/New Mexico/5040/2016)','no rank'),(1922152,11520,'Influenza B virus (B/Texas/5041/2016)','no rank'),(1922153,11520,'Influenza B virus (B/Texas/5042/2016)','no rank'),(1922154,11520,'Influenza B virus (B/Utah/5043/2016)','no rank'),(1922155,11520,'Influenza B virus (B/Utah/5044/2016)','no rank'),(1922156,11520,'Influenza B virus (B/Utah/5045/2016)','no rank'),(1922157,11520,'Influenza B virus (B/Washington/5046/2016)','no rank'),(1922158,11520,'Influenza B virus (B/Washington/5047/2016)','no rank'),(1922159,11520,'Influenza B virus (B/Washington/5048/2016)','no rank'),(1922160,11520,'Influenza B virus (B/Washington/5049/2016)','no rank'),(1922161,11520,'Influenza B virus (B/Washington/5050/2016)','no rank'),(1922162,11520,'Influenza B virus (B/Japan/5090/2016)','no rank'),(1922163,11520,'Influenza B virus (B/Japan/5091/2016)','no rank'),(1922164,11520,'Influenza B virus (B/Kansas/5092/2016)','no rank'),(1922165,11520,'Influenza B virus (B/Kansas/5093/2016)','no rank'),(1922166,11520,'Influenza B virus (B/Maryland/5094/2016)','no rank'),(1922167,11520,'Influenza B virus (B/Mississippi/5095/2016)','no rank'),(1922168,11520,'Influenza B virus (B/New Mexico/5096/2016)','no rank'),(1922169,11520,'Influenza B virus (B/New Mexico/5097/2016)','no rank'),(1922170,11520,'Influenza B virus (B/New Mexico/5098/2016)','no rank'),(1922171,11520,'Influenza B virus (B/Utah/5099/2016)','no rank'),(1922172,1641610,'Armatoplana','genus'),(1922173,31259,'Maiazoon','genus'),(1922174,1641607,'Phaenocelis','genus'),(1922175,31259,'Phrikoceros','genus'),(1922176,1922108,'Adenoplana evelinae','species'),(1922177,1922172,'Armatoplana leptalea','species'),(1922178,1922174,'Phaenocelis medvedica','species'),(1922179,1922175,'Phrikoceros mopsus','species'),(1922180,1922173,'Maiazoon orsaki','species'),(1922181,71868,'Callistosporium sp. ECV5506','species'),(1922182,507503,'Dermoloma magicum','species'),(1922183,507503,'Dermoloma sp. BW8','species'),(1922184,507503,'Dermoloma sp. ECV4208','species'),(1922185,507503,'Dermoloma sp. SAV4094','species'),(1922186,507503,'Dermoloma sp. SAV4102','species'),(1922187,47720,'Lyophyllum sp. MSG166','species'),(1922188,182861,'Pseudobaeospora celluloderma','species'),(1922189,182861,'Pseudobaeospora sp. CCB143666','species'),(1922190,182861,'Pseudobaeospora sp. ECV4140','species'),(1922191,182861,'Pseudobaeospora sp. ECV5553','species'),(1922192,117062,'Tephrocybe sp. CCB148','species'),(1922193,71927,'Termitomyces sp. TFB1546','species'),(1922194,40144,'Tricholoma aff. fulvum','species'),(1922195,40144,'Tricholoma sp. MSG160','species'),(1922196,40144,'Tricholoma sp. PBM3168','species'),(1922197,40144,'Tricholoma aff. fulvum TENN 065997','species'),(1922199,1922346,'Bathyhedyle boucheti','species'),(1922201,125026,'Elatine campylosperma','species'),(1922202,125026,'Elatine orthosperma','species'),(1922203,412675,'Cucumis melo var. saccharinus','varietas'),(1922205,331971,'Thalassobacillus sp.','species'),(1922206,1329959,'Aquaumbra','genus'),(1922207,151340,'Treiszetapapillomavirus','genus'),(1922208,1922207,'Treiszetapapillomavirus 1','species'),(1922209,232795,'Triatovirus','genus'),(1922210,10662,'Vhmlvirus','genus'),(1922211,1922210,'Vibrio virus MAR','species'),(1922212,1922210,'Vibrio virus VHML','species'),(1922213,1922210,'Vibrio virus VP585','species'),(1922214,9963,'Bootherium','genus'),(1922215,1922214,'Bootherium bombifrons','species'),(1922216,84565,'Candidatus Sodalis sp. SoCistrobi','species'),(1922217,551,'Candidatus Erwinia sp. ErCipseudotaxifoliae','species'),(1922227,1111164,'Moolgarda sp. YS-2016','species'),(1922230,206286,'Serruria furcellata','species'),(1922231,206286,'Serruria phylicoides','species'),(1922232,1911668,'Macrolobium huberianum var. pubirachis','varietas'),(1922233,129744,'Elymus dahuricus subsp. excelsus','subspecies'),(1922234,2865,'Crypthecodinium sp.','species'),(1922235,459867,'Notoseris triflora x Notoseris khasiana','species'),(1922236,45625,'Gammarus alpinus','species'),(1922237,114727,'Influenza A virus (A/Netherlands/3315/2016(H1N1))','no rank'),(1922238,165695,'Sphingobium sp. S-43','species'),(1922240,1714266,'Sarthroviridae','family'),(1922241,1922240,'Macronovirus','genus'),(1922242,1922241,'Macrobrachium satellite virus 1','species'),(1922243,10699,'Sextaecvirus','genus'),(1922246,1922243,'Staphylococcus virus Sextaec','species'),(1922247,1922243,'Staphylococcus virus SEP9','species'),(1922248,46009,'Hirschmanniella sp. XL-2016','species'),(1922250,680462,'Ramicrusta sp. CL-2016a','species'),(1922251,680462,'Ramicrusta sp. CL-2016b','species'),(1922253,280195,'Cryphocricos sp. TR020','species'),(1922254,10217,'Dicyema sp. E2 DS-2016','species'),(1922255,10217,'Dicyema sp. O2 DS-2016','species'),(1922256,10217,'Dicyema sp. O3 DS-2016','species'),(1922257,10217,'Dicyema sp. L1 DS-2016','species'),(1922258,10217,'Dicyema sp. L2 DS-2016','species'),(1922259,10217,'Dicyema sp. L6 DS-2016','species'),(1922260,10217,'Dicyema sp. L10 DS-2016','species'),(1922261,10217,'Dicyema sp. L11 DS-2016','species'),(1922262,10217,'Dicyema sp. O12 DS-2016','species'),(1922263,10217,'Dicyema sp. O11H1 DS-2016','species'),(1922264,10217,'Dicyema sp. O11H2 DS-2016','species'),(1922265,10217,'Dicyema sp. O9 DS-2016','species'),(1922266,632958,'Dicyemennea sp. L9 DS-2016','species'),(1922267,632958,'Dicyemennea sp. L8 DS-2016','species'),(1922268,10217,'Dicyema sp. E9 DS-2016','species'),(1922269,10217,'Dicyema sp. E7 DS-2016','species'),(1922270,10217,'Dicyema sp. O19 DS-2016','species'),(1922271,10217,'Dicyema sp. O16 DS-2016','species'),(1922272,10217,'Dicyema sp. O17 DS-2016','species'),(1922274,10216,'unclassified Dicyemidae','no rank'),(1922275,1922274,'Dicyemidae sp. DS-2016','species'),(1922280,165869,'Anguina sp. MM-2016','species'),(1922281,441237,'Paratlanticus tsushimensis','species'),(1922283,49237,'Chaetoceros cf. neogracilis clade I','species'),(1922284,49237,'Chaetoceros cf. neogracilis clade II','species'),(1922285,49237,'Chaetoceros cf. neogracilis clade III','species'),(1922286,49237,'Chaetoceros cf. neogracilis clade IV','species'),(1922287,316228,'Erenna cornuta','species'),(1922288,316228,'Erenna insidiator','species'),(1922289,316228,'Erenna laciniata','species'),(1922290,316228,'Erenna sirena','species'),(1922291,354963,'Justinia sp. UK57','species'),(1922292,355131,'Salatis sp. UK75','species'),(1922293,40096,'Oriens','genus'),(1922294,1922293,'Oriens sp. RS7','species'),(1922295,40096,'Racta','genus'),(1922296,1922295,'Racta sp. UK55','species'),(1922299,31979,'Beduini','genus'),(1922314,1909410,'Gloeoheppia turgida','species'),(1922315,85620,'\'Macroptilium lathyroides\' phytoplasma','species'),(1922316,59732,'Chryseobacterium sp. E1571','species'),(1922317,59732,'Chryseobacterium sp. E1671','species'),(1922318,59732,'Chryseobacterium sp. E1771','species'),(1922319,1763018,'Cryptocoryneum pseudorilstonei','species'),(1922320,3766,'Pyrus sp. LWZ-2016','species'),(1922324,329376,'Influenza A virus (A/teal/Tottori/1/2016(H5N6))','no rank'),(1922325,333938,'Giraffa camelopardalis papillomavirus 1','species'),(1922327,10662,'Wphvirus','genus'),(1922328,1922327,'Bacillus virus WPh','species'),(1922329,10744,'Vp5virus','genus'),(1922330,1922329,'Vibrio virus VC8','species'),(1922331,1922329,'Vibrio virus VP2','species'),(1922332,1922329,'Vibrio virus VP5','species'),(1922333,274591,'Hoeflea sp. AT5-8','species'),(1922334,37846,'Gyrodactylus lamothei','species'),(1922335,39820,'Paraleonnates','genus'),(1922336,1922335,'Paraleonnates uschakovi','species'),(1922337,44887,'Oscillatoriales cyanobacterium \'hensonii\'','species'),(1922338,49656,'Smilax fui','species'),(1922339,49656,'Smilax gaudichaudiana','species'),(1922340,49656,'Smilax hirtellicaulis','species'),(1922341,49656,'Smilax polyandra','species'),(1922344,4543,'Pennisetum glaucum subsp. monodii','subspecies'),(1922345,259634,'Bathyhedylidae','family'),(1922346,1922345,'Bathyhedyle','genus'),(1922347,10239,'unclassified RNA viruses','no rank'),(1922348,1922347,'unclassified RNA viruses ShiM-2016','no rank'),(1922349,1922348,'Behai endorna-like virus 1','species'),(1922350,1922348,'Beihai Nido-like virus 1','species'),(1922351,1922348,'Beihai Nido-like virus 2','species'),(1922352,1922348,'Beihai anemone virus 1','species'),(1922353,1922348,'Beihai astro-like virus','species'),(1922354,1922348,'Beihai barnacle virus 10','species'),(1922355,1922348,'Beihai barnacle virus 11','species'),(1922356,1922348,'Beihai barnacle virus 12','species'),(1922357,1922348,'Beihai barnacle virus 13','species'),(1922358,1922348,'Beihai barnacle virus 14','species'),(1922359,1922348,'Beihai barnacle virus 15','species'),(1922360,1922348,'Beihai barnacle virus 2','species'),(1922361,1922348,'Beihai barnacle virus 3','species'),(1922362,1922348,'Beihai barnacle virus 4','species'),(1922363,1922348,'Beihai barnacle virus 5','species'),(1922364,1922348,'Beihai barnacle virus 6','species'),(1922365,1922348,'Beihai barnacle virus 7','species'),(1922366,1922348,'Beihai barnacle virus 8','species'),(1922367,1922348,'Beihai barnacle virus 9','species'),(1922368,1922348,'Beihai blue swimmer crab virus 1','species'),(1922369,1922348,'Beihai blue swimmer crab virus 2','species'),(1922370,1922348,'Beihai blue swimmer crab virus 3','species'),(1922371,1922348,'Beihai bunya-like virus 1','species'),(1922372,1922348,'Beihai bunya-like virus 2','species'),(1922373,1922348,'Beihai bunya-like virus 3','species'),(1922374,1922348,'Beihai bunya-like virus 4','species'),(1922375,1922348,'Beihai bunya-like virus 5','species'),(1922376,1922348,'Beihai charybdis crab virus 1','species'),(1922377,1922348,'Wenling chuvirus-like virus 1','species'),(1922378,1922348,'Wenling chuvirus-like virus 2','species'),(1922379,1922348,'Beihai echinoderm virus 1','species'),(1922380,1922348,'Beihai hepe-like virus 1','species'),(1922381,1922348,'Beihai hepe-like virus 10','species'),(1922382,1922348,'Beihai hepe-like virus 11','species'),(1922383,1922348,'Beihai hepe-like virus 2','species'),(1922384,1922348,'Beihai hepe-like virus 7','species'),(1922385,1922348,'Beihai hepe-like virus 8','species'),(1922386,1922348,'Beihai hepe-like virus 9','species'),(1922387,1922348,'Beihai hepe-like virus 4','species'),(1922388,1922348,'Beihai hermit crab virus 1','species'),(1922389,1922348,'Beihai hermit crab virus 2','species'),(1922390,1922348,'Beihai hermit crab virus 3','species'),(1922391,1922348,'Beihai hermit crab virus 4','species'),(1922392,1922348,'Beihai horseshoe crab virus 1','species'),(1922393,1923830,'Beihai hypo-like virus 1','species'),(1922394,1922348,'Beihai levi-like virus 1','species'),(1922395,1922348,'Beihai levi-like virus 10','species'),(1922396,1922348,'Beihai levi-like virus 11','species'),(1922397,1922348,'Beihai levi-like virus 12','species'),(1922398,1922348,'Beihai levi-like virus 13','species'),(1922399,1922348,'Beihai levi-like virus 14','species'),(1922400,1922348,'Beihai levi-like virus 15','species'),(1922401,1922348,'Beihai levi-like virus 16','species'),(1922402,1922348,'Beihai levi-like virus 17','species'),(1922403,1922348,'Beihai levi-like virus 18','species'),(1922404,1922348,'Beihai levi-like virus 19','species'),(1922405,1922348,'Beihai levi-like virus 2','species'),(1922406,1922348,'Beihai levi-like virus 20','species'),(1922407,1922348,'Beihai levi-like virus 21','species'),(1922408,1922348,'Beihai levi-like virus 22','species'),(1922409,1922348,'Beihai levi-like virus 23','species'),(1922410,1922348,'Beihai levi-like virus 24','species'),(1922411,1922348,'Beihai levi-like virus 25','species'),(1922412,1922348,'Beihai levi-like virus 26','species'),(1922413,1922348,'Beihai levi-like virus 27','species'),(1922414,1922348,'Beihai levi-like virus 28','species'),(1922415,1922348,'Beihai levi-like virus 29','species'),(1922416,1922348,'Beihai levi-like virus 3','species'),(1922417,1922348,'Beihai levi-like virus 30','species'),(1922418,1922348,'Beihai levi-like virus 32','species'),(1922419,1922348,'Beihai levi-like virus 33','species'),(1922420,1922348,'Beihai levi-like virus 34','species'),(1922421,1922348,'Beihai levi-like virus 35','species'),(1922422,1922348,'Beihai levi-like virus 4','species'),(1922423,1922348,'Beihai levi-like virus 5','species'),(1922424,1922348,'Beihai levi-like virus 6','species'),(1922425,1922348,'Beihai levi-like virus 7','species'),(1922426,1922348,'Beihai levi-like virus 8','species'),(1922427,1922348,'Beihai levi-like virus 9','species'),(1922428,1922348,'Beihai mantis shrimp virus 1','species'),(1922429,1922348,'Beihai mantis shrimp virus 2','species'),(1922430,1922348,'Beihai mantis shrimp virus 3','species'),(1922431,1922348,'Beihai mantis shrimp virus 4','species'),(1922432,1922348,'Beihai mantis shrimp virus 5','species'),(1922433,1922348,'Beihai mantis shrimp virus 6','species'),(1922434,1922348,'Beihai mollusks virus 1','species'),(1922435,1922348,'Beihai mollusks virus 2','species'),(1922436,1922348,'Beihai narna-like virus 1','species'),(1922437,1922348,'Beihai narna-like virus 10','species'),(1922438,1922348,'Beihai narna-like virus 11','species'),(1922439,1922348,'Beihai narna-like virus 12','species'),(1922440,1922348,'Beihai narna-like virus 13','species'),(1922441,1922348,'Beihai narna-like virus 14','species'),(1922442,1922348,'Beihai narna-like virus 15','species'),(1922443,1922348,'Beihai narna-like virus 16','species'),(1922444,1922348,'Beihai narna-like virus 17','species'),(1922445,1922348,'Beihai narna-like virus 18','species'),(1922446,1922348,'Beihai narna-like virus 19','species'),(1922447,1922348,'Beihai narna-like virus 2','species'),(1922448,1922348,'Beihai narna-like virus 20','species'),(1922449,1922348,'Beihai narna-like virus 21','species'),(1922450,1922348,'Beihai narna-like virus 22','species'),(1922451,1922348,'Beihai narna-like virus 23','species'),(1922452,1922348,'Beihai narna-like virus 24','species'),(1922453,1922348,'Beihai narna-like virus 25','species'),(1922454,1922348,'Beihai narna-like virus 26','species'),(1922455,1922348,'Beihai narna-like virus 3','species'),(1922456,1922348,'Beihai narna-like virus 4','species'),(1922457,1922348,'Beihai narna-like virus 5','species'),(1922458,1922348,'Beihai narna-like virus 6','species'),(1922459,1922348,'Beihai narna-like virus 7','species'),(1922460,1922348,'Beihai narna-like virus 8','species'),(1922461,1922348,'Beihai narna-like virus 9','species'),(1922462,1922348,'Beihai noda-like virus 1','species'),(1922463,1922348,'Beihai noda-like virus 10','species'),(1922464,1922348,'Beihai noda-like virus 11','species'),(1922465,1922348,'Beihai noda-like virus 12','species'),(1922466,1922348,'Beihai noda-like virus 13','species'),(1922467,1922348,'Beihai noda-like virus 14','species'),(1922468,1922348,'Beihai noda-like virus 15','species'),(1922469,1922348,'Beihai noda-like virus 16','species'),(1922470,1922348,'Beihai noda-like virus 17','species'),(1922471,1922348,'Beihai noda-like virus 18','species'),(1922472,1922348,'Beihai noda-like virus 19','species'),(1922473,1922348,'Beihai noda-like virus 2','species'),(1922474,1922348,'Beihai noda-like virus 20','species'),(1922475,1922348,'Beihai noda-like virus 21','species'),(1922476,1922348,'Beihai noda-like virus 22','species'),(1922477,1922348,'Beihai noda-like virus 23','species'),(1922478,1922348,'Beihai noda-like virus 24','species'),(1922479,1922348,'Beihai noda-like virus 25','species'),(1922480,1922348,'Beihai noda-like virus 26','species'),(1922481,1922348,'Beihai noda-like virus 27','species'),(1922482,1922348,'Beihai noda-like virus 28','species'),(1922483,1922348,'Beihai noda-like virus 29','species'),(1922484,1922348,'Beihai noda-like virus 3','species'),(1922485,1922348,'Beihai noda-like virus 30','species'),(1922486,1922348,'Beihai noda-like virus 4','species'),(1922487,1922348,'Beihai noda-like virus 5','species'),(1922488,1922348,'Beihai noda-like virus 6','species'),(1922489,1922348,'Beihai noda-like virus 7','species'),(1922490,1922348,'Beihai noda-like virus 8','species'),(1922491,1922348,'Beihai noda-like virus 9','species'),(1922492,1922348,'Beihai octopus virus 1','species'),(1922493,1922348,'Beihai octopus virus 2','species'),(1922494,1922348,'Beihai orthomyxo-like virus 1','species'),(1922495,1922348,'Beihai orthomyxo-like virus 2','species'),(1922496,1922348,'Beihai paphia shell virus 1','species'),(1922497,1922348,'Beihai paphia shell virus 2','species'),(1922498,1922348,'Beihai paphia shell virus 3','species'),(1922499,1922348,'Beihai paphia shell virus 4','species'),(1922500,1922348,'Beihai paphia shell virus 5','species'),(1922501,1922348,'Beihai partiti-like virus 1','species'),(1922502,1922348,'Beihai partiti-like virus 10','species'),(1922503,1922348,'Beihai partiti-like virus 11','species'),(1922504,1922348,'Beihai partiti-like virus 2','species'),(1922505,1922348,'Beihai partiti-like virus 3','species'),(1922506,1922348,'Beihai partiti-like virus 4','species'),(1922507,1922348,'Beihai partiti-like virus 5','species'),(1922508,1922348,'Beihai partiti-like virus 6','species'),(1922509,1922348,'Beihai partiti-like virus 7','species'),(1922510,1922348,'Beihai partiti-like virus 8','species'),(1922511,1922348,'Beihai partiti-like virus 9','species'),(1922512,1922348,'Beihai permutotetra-like virus 1','species'),(1922513,1922348,'Beihai permutotetra-like virus 2','species'),(1922514,1922348,'Beihai picobirna-like virus 1','species'),(1922515,1922348,'Beihai picobirna-like virus 10','species'),(1922516,1922348,'Beihai picobirna-like virus 11','species'),(1922517,1922348,'Beihai picobirna-like virus 12','species'),(1922518,1922348,'Beihai picobirna-like virus 13','species'),(1922519,1922348,'Beihai picobirna-like virus 2','species'),(1922520,1922348,'Beihai picobirna-like virus 3','species'),(1922521,1922348,'Beihai picobirna-like virus 4','species'),(1922522,1922348,'Beihai picobirna-like virus 5','species'),(1922523,1922348,'Beihai picobirna-like virus 6','species'),(1922524,1922348,'Beihai picobirna-like virus 7','species'),(1922525,1922348,'Beihai picobirna-like virus 8','species'),(1922526,1922348,'Beihai picobirna-like virus 9','species'),(1922527,1922348,'Beihai picorna-like virus 1','species'),(1922528,1922348,'Beihai picorna-like virus 100','species'),(1922529,1922348,'Beihai picorna-like virus 101','species'),(1922530,1922348,'Beihai picorna-like virus 102','species'),(1922531,1922348,'Beihai picorna-like virus 103','species'),(1922532,1922348,'Beihai picorna-like virus 104','species'),(1922533,1922348,'Beihai picorna-like virus 105','species'),(1922534,1922348,'Beihai picorna-like virus 106','species'),(1922535,1922348,'Beihai picorna-like virus 107','species'),(1922536,1922348,'Beihai picorna-like virus 108','species'),(1922537,1922348,'Beihai picorna-like virus 109','species'),(1922538,1922348,'Beihai picorna-like virus 11','species'),(1922539,1922348,'Beihai picorna-like virus 110','species'),(1922540,1922348,'Beihai picorna-like virus 111','species'),(1922541,1922348,'Beihai picorna-like virus 112','species'),(1922542,1922348,'Beihai picorna-like virus 113','species'),(1922543,1922348,'Beihai picorna-like virus 114','species'),(1922544,1922348,'Beihai picorna-like virus 115','species'),(1922545,1922348,'Beihai picorna-like virus 116','species'),(1922546,1922348,'Beihai picorna-like virus 117','species'),(1922547,1922348,'Beihai picorna-like virus 118','species'),(1922548,1922348,'Beihai picorna-like virus 119','species'),(1922549,1922348,'Beihai picorna-like virus 120','species'),(1922550,1922348,'Beihai picorna-like virus 121','species'),(1922551,1922348,'Beihai picorna-like virus 122','species'),(1922552,1922348,'Beihai picorna-like virus 123','species'),(1922553,1922348,'Beihai picorna-like virus 124','species'),(1922554,1922348,'Beihai picorna-like virus 125','species'),(1922555,1922348,'Beihai picorna-like virus 13','species'),(1922556,1922348,'Beihai picorna-like virus 14','species'),(1922557,1922348,'Beihai picorna-like virus 15','species'),(1922558,1922348,'Beihai picorna-like virus 16','species'),(1922559,1922348,'Beihai picorna-like virus 17','species'),(1922560,1922348,'Beihai picorna-like virus 18','species'),(1922561,1922348,'Beihai picorna-like virus 19','species'),(1922562,1922348,'Beihai picorna-like virus 2','species'),(1922563,1922348,'Beihai picorna-like virus 20','species'),(1922564,1922348,'Beihai picorna-like virus 21','species'),(1922565,1922348,'Beihai picorna-like virus 22','species'),(1922566,1922348,'Beihai picorna-like virus 23','species'),(1922567,1922348,'Beihai picorna-like virus 24','species'),(1922568,1922348,'Beihai picorna-like virus 25','species'),(1922569,1922348,'Beihai picorna-like virus 26','species'),(1922570,1922348,'Beihai picorna-like virus 27','species'),(1922571,1922348,'Beihai picorna-like virus 28','species'),(1922572,1922348,'Beihai picorna-like virus 29','species'),(1922573,1922348,'Beihai picorna-like virus 30','species'),(1922574,1922348,'Beihai picorna-like virus 31','species'),(1922575,1922348,'Beihai picorna-like virus 32','species'),(1922576,1922348,'Beihai picorna-like virus 33','species'),(1922577,1922348,'Beihai picorna-like virus 34','species'),(1922578,1922348,'Beihai picorna-like virus 35','species'),(1922579,1922348,'Beihai picorna-like virus 36','species'),(1922580,1922348,'Beihai picorna-like virus 37','species'),(1922581,1922348,'Beihai picorna-like virus 38','species'),(1922582,1922348,'Beihai picorna-like virus 39','species'),(1922583,1922348,'Beihai picorna-like virus 4','species'),(1922584,1922348,'Beihai picorna-like virus 40','species'),(1922585,1922348,'Beihai picorna-like virus 41','species'),(1922586,1922348,'Beihai picorna-like virus 42','species'),(1922587,1922348,'Beihai picorna-like virus 43','species'),(1922588,1922348,'Beihai picorna-like virus 44','species'),(1922589,1922348,'Beihai picorna-like virus 45','species'),(1922590,1922348,'Beihai picorna-like virus 46','species'),(1922591,1922348,'Beihai picorna-like virus 47','species'),(1922592,1922348,'Beihai picorna-like virus 48','species'),(1922593,1922348,'Beihai picorna-like virus 49','species'),(1922594,1922348,'Beihai picorna-like virus 5','species'),(1922595,1922348,'Beihai picorna-like virus 50','species'),(1922596,1922348,'Beihai picorna-like virus 51','species'),(1922597,1922348,'Beihai picorna-like virus 52','species'),(1922598,1922348,'Beihai picorna-like virus 53','species'),(1922599,1922348,'Beihai picorna-like virus 54','species'),(1922600,1922348,'Beihai picorna-like virus 55','species'),(1922601,1922348,'Beihai picorna-like virus 56','species'),(1922602,1922348,'Beihai picorna-like virus 57','species'),(1922603,1922348,'Beihai picorna-like virus 58','species'),(1922604,1922348,'Beihai picorna-like virus 59','species'),(1922605,1922348,'Beihai picorna-like virus 6','species'),(1922606,1922348,'Beihai picorna-like virus 60','species'),(1922607,1922348,'Beihai picorna-like virus 61','species'),(1922608,1922348,'Beihai picorna-like virus 62','species'),(1922609,1922348,'Beihai picorna-like virus 63','species'),(1922610,1922348,'Beihai picorna-like virus 64','species'),(1922611,1922348,'Beihai picorna-like virus 65','species'),(1922612,1922348,'Beihai picorna-like virus 66','species'),(1922613,1922348,'Beihai picorna-like virus 67','species'),(1922614,1922348,'Beihai picorna-like virus 68','species'),(1922615,1922348,'Beihai picorna-like virus 69','species'),(1922616,1922348,'Beihai picorna-like virus 7','species'),(1922617,1922348,'Beihai picorna-like virus 70','species'),(1922618,1922348,'Beihai picorna-like virus 71','species'),(1922619,1922348,'Beihai picorna-like virus 72','species'),(1922620,1922348,'Beihai picorna-like virus 73','species'),(1922621,1922348,'Beihai picorna-like virus 74','species'),(1922622,1922348,'Beihai picorna-like virus 75','species'),(1922623,1922348,'Beihai picorna-like virus 76','species'),(1922624,1922348,'Beihai picorna-like virus 77','species'),(1922625,1922348,'Beihai picorna-like virus 78','species'),(1922626,1922348,'Beihai picorna-like virus 79','species'),(1922627,1922348,'Beihai picorna-like virus 8','species'),(1922628,1922348,'Beihai picorna-like virus 80','species'),(1922629,1922348,'Beihai picorna-like virus 81','species'),(1922630,1922348,'Beihai picorna-like virus 82','species'),(1922631,1922348,'Beihai picorna-like virus 83','species'),(1922632,1922348,'Beihai picorna-like virus 84','species'),(1922633,1922348,'Beihai picorna-like virus 85','species'),(1922634,1922348,'Beihai picorna-like virus 87','species'),(1922635,1922348,'Beihai picorna-like virus 88','species'),(1922636,1922348,'Beihai picorna-like virus 9','species'),(1922637,1922348,'Beihai picorna-like virus 90','species'),(1922638,1922348,'Beihai picorna-like virus 91','species'),(1922639,1922348,'Beihai picorna-like virus 93','species'),(1922640,1922348,'Beihai picorna-like virus 95','species'),(1922641,1922348,'Beihai picorna-like virus 96','species'),(1922642,1922348,'Beihai picorna-like virus 97','species'),(1922643,1922348,'Beihai picorna-like virus 98','species'),(1922644,1922348,'Beihai picorna-like virus 99','species'),(1922645,1922348,'Beihai razor shell virus 1','species'),(1922646,1922348,'Beihai razor shell virus 2','species'),(1922647,1922348,'Beihai razor shell virus 3','species'),(1922648,1922348,'Beihai razor shell virus 4','species'),(1922649,1922348,'Beihai reo-like virus 1','species'),(1922650,1922348,'Beihai reo-like virus 2','species'),(1922651,1922348,'Beihai rhabdo-like virus 1','species'),(1922652,1922348,'Beihai rhabdo-like virus 2','species'),(1922653,1922348,'Beihai rhabdo-like virus 3','species'),(1922654,1922348,'Beihai rhabdo-like virus 4','species'),(1922655,1922348,'Beihai rhabdo-like virus 5','species'),(1922656,1922348,'Beihai rhabdo-like virus 6','species'),(1922657,1922348,'Beihai sea slater virus 1','species'),(1922658,1922348,'Beihai sea slater virus 2','species'),(1922659,1922348,'Beihai sea slater virus 3','species'),(1922660,1922348,'Beihai sea slater virus 4','species'),(1922661,1922348,'Beihai sesarmid crab virus 1','species'),(1922662,1922348,'Beihai sesarmid crab virus 2','species'),(1922663,1922348,'Beihai sesarmid crab virus 3','species'),(1922664,1922348,'Beihai sesarmid crab virus 4','species'),(1922665,1922348,'Beihai sesarmid crab virus 5','species'),(1922666,1922348,'Beihai sesarmid crab virus 7','species'),(1922667,1922348,'Beihai shrimp virus 1','species'),(1922668,1922348,'Beihai shrimp virus 2','species'),(1922669,1922348,'Beihai shrimp virus 3','species'),(1922670,1922348,'Beihai shrimp virus 4','species'),(1922671,1922348,'Beihai shrimp virus 5','species'),(1922672,1922348,'Beihai shrimp virus 6','species'),(1922673,1922348,'Beihai sipunculid worm virus 1','species'),(1922674,1922348,'Beihai sipunculid worm virus 2','species'),(1922675,1922348,'Beihai sipunculid worm virus 3','species'),(1922676,1922348,'Beihai sipunculid worm virus 4','species'),(1922677,1922348,'Beihai sipunculid worm virus 5','species'),(1922678,1923830,'Beihai sipunculid worm virus 6','species'),(1922679,1922348,'Beihai sipunculid worm virus 7','species'),(1922680,1922348,'Beihai sobemo-like virus 1','species'),(1922681,1922348,'Beihai sobemo-like virus 10','species'),(1922682,1922348,'Beihai sobemo-like virus 11','species'),(1922683,1922348,'Beihai sobemo-like virus 12','species'),(1922684,1922348,'Beihai sobemo-like virus 13','species'),(1922685,1922348,'Beihai sobemo-like virus 14','species'),(1922686,1922348,'Beihai sobemo-like virus 15','species'),(1922687,1922348,'Beihai sobemo-like virus 16','species'),(1922688,1922348,'Beihai sobemo-like virus 17','species'),(1922689,1922348,'Beihai sobemo-like virus 18','species'),(1922690,1922348,'Beihai sobemo-like virus 19','species'),(1922691,1922348,'Beihai sobemo-like virus 2','species'),(1922692,1922348,'Beihai sobemo-like virus 20','species'),(1922693,1922348,'Beihai sobemo-like virus 21','species'),(1922694,1922348,'Beihai sobemo-like virus 22','species'),(1922695,1922348,'Beihai sobemo-like virus 23','species'),(1922696,1922348,'Beihai sobemo-like virus 24','species'),(1922697,1922348,'Beihai sobemo-like virus 25','species'),(1922698,1922348,'Beihai sobemo-like virus 26','species'),(1922699,1922348,'Beihai sobemo-like virus 27','species'),(1922700,1922348,'Beihai sobemo-like virus 3','species'),(1922701,1922348,'Beihai sobemo-like virus 4','species'),(1922702,1922348,'Beihai sobemo-like virus 5','species'),(1922703,1922348,'Beihai sobemo-like virus 6','species'),(1922704,1922348,'Beihai sobemo-like virus 7','species'),(1922705,1922348,'Beihai sobemo-like virus 8','species'),(1922706,1922348,'Beihai sobemo-like virus 9','species'),(1922707,1922348,'Beihai sphaeromadae virus 1','species'),(1922708,1922348,'Beihai sphaeromadae virus 2','species'),(1922709,1922348,'Beihai sphaeromadae virus 3','species'),(1922710,1922348,'Beihai sphaeromadae virus 4','species'),(1922711,1922348,'Beihai tiger crab virus 1','species'),(1922712,1922348,'Beihai tombus-like virus 1','species'),(1922713,1922348,'Beihai tombus-like virus 10','species'),(1922714,1922348,'Beihai tombus-like virus 11','species'),(1922715,1922348,'Beihai tombus-like virus 12','species'),(1922716,1922348,'Beihai tombus-like virus 13','species'),(1922717,1922348,'Beihai tombus-like virus 14','species'),(1922718,1922348,'Beihai tombus-like virus 15','species'),(1922719,1922348,'Beihai tombus-like virus 16','species'),(1922720,1922348,'Beihai tombus-like virus 17','species'),(1922721,1922348,'Beihai tombus-like virus 18','species'),(1922722,1922348,'Beihai tombus-like virus 19','species'),(1922723,1922348,'Beihai tombus-like virus 2','species'),(1922724,1922348,'Beihai tombus-like virus 3','species'),(1922725,1922348,'Beihai tombus-like virus 4','species'),(1922726,1922348,'Beihai tombus-like virus 5','species'),(1922727,1922348,'Beihai tombus-like virus 6','species'),(1922728,1922348,'Beihai tombus-like virus 7','species'),(1922729,1922348,'Beihai tombus-like virus 8','species'),(1922730,1922348,'Beihai tombus-like virus 9','species'),(1922731,1922348,'Beihai toti-like virus 1','species'),(1922732,1922348,'Beihai toti-like virus 2','species'),(1922733,1922348,'Beihai toti-like virus 3','species'),(1922734,1922348,'Beihai toti-like virus 4','species'),(1922735,1922348,'Beihai toti-like virus 5','species'),(1922736,1922348,'Beihai uca arcuata virus 1','species'),(1922737,1922348,'Beihai victori-like virus 1','species'),(1922738,1922348,'Beihai weivirus-like virus 1','species'),(1922739,1922348,'Beihai weivirus-like virus 10','species'),(1922740,1922348,'Beihai weivirus-like virus 11','species'),(1922741,1922348,'Beihai weivirus-like virus 12','species'),(1922742,1922348,'Beihai weivirus-like virus 13','species'),(1922743,1922348,'Beihai weivirus-like virus 15','species'),(1922744,1922348,'Beihai weivirus-like virus 16','species'),(1922745,1922348,'Beihai weivirus-like virus 17','species'),(1922746,1922348,'Beihai weivirus-like virus 18','species'),(1922747,1922348,'Beihai weivirus-like virus 19','species'),(1922748,1922348,'Beihai weivirus-like virus 2','species'),(1922749,1922348,'Beihai weivirus-like virus 20','species'),(1922750,1922348,'Beihai weivirus-like virus 21','species'),(1922751,1922348,'Beihai weivirus-like virus 3','species'),(1922752,1922348,'Beihai weivirus-like virus 4','species'),(1922753,1922348,'Beihai weivirus-like virus 5','species'),(1922754,1922348,'Beihai weivirus-like virus 7','species'),(1922755,1922348,'Beihai weivirus-like virus 8','species'),(1922756,1922348,'Beihai weivirus-like virus 9','species'),(1922757,1922348,'Beihai zhaovirus-like virus 1','species'),(1922758,1922348,'Beihai zhaovirus-like virus 2','species'),(1922759,1922348,'Beihai zhaovirus-like virus 3','species'),(1922760,1922348,'Beihai zhaovirus-like virus 4','species'),(1922761,1922348,'Beihai zhaovirus-like virus 5','species'),(1922762,1922348,'Bole hyalomma asiaticum virus 1','species'),(1922763,1922348,'Changjiang Jingmen-like virus','species'),(1922764,1922348,'Changjiang astro-like virus','species'),(1922765,1922348,'Changjiang crawfish virus 1','species'),(1922766,1922348,'Changjiang crawfish virus 2','species'),(1922767,1922348,'Changjiang crawfish virus 3','species'),(1922768,1922348,'Changjiang crawfish virus 4','species'),(1922769,1922348,'Changjiang crawfish virus 5','species'),(1922770,1922348,'Changjiang crawfish virus 6','species'),(1922771,1922348,'Changjiang crawfish virus 7','species'),(1922772,1922348,'Changjiang hepe-like virus 1','species'),(1922773,1922348,'Changjiang levi-like virus 1','species'),(1922774,1922348,'Changjiang levi-like virus 2','species'),(1922775,1922348,'Changjiang levi-like virus 3','species'),(1922776,1922348,'Changjiang narna-like virus 1','species'),(1922777,1922348,'Changjiang narna-like virus 2','species'),(1922778,1922348,'Changjiang narna-like virus 3','species'),(1922779,1922348,'Changjiang narna-like virus 4','species'),(1922780,1922348,'Changjiang narna-like virus 5','species'),(1922781,1922348,'Changjiang partiti-like virus 1','species'),(1922782,1922348,'Changjiang picorna-like virus 1','species'),(1922783,1922348,'Changjiang picorna-like virus 10','species'),(1922784,1922348,'Changjiang picorna-like virus 11','species'),(1922785,1922348,'Changjiang picorna-like virus 12','species'),(1922786,1922348,'Changjiang picorna-like virus 13','species'),(1922787,1922348,'Changjiang picorna-like virus 14','species'),(1922788,1922348,'Changjiang picorna-like virus 15','species'),(1922789,1922348,'Changjiang picorna-like virus 16','species'),(1922790,1922348,'Changjiang picorna-like virus 17','species'),(1922791,1922348,'Changjiang picorna-like virus 2','species'),(1922792,1922348,'Changjiang picorna-like virus 3','species'),(1922793,1922348,'Changjiang picorna-like virus 4','species'),(1922794,1922348,'Changjiang picorna-like virus 5','species'),(1922795,1922348,'Changjiang picorna-like virus 6','species'),(1922796,1922348,'Changjiang picorna-like virus 7','species'),(1922797,1922348,'Changjiang picorna-like virus 8','species'),(1922798,1922348,'Changjiang picorna-like virus 9','species'),(1922799,1922348,'Changjiang polero-like virus 1','species'),(1922800,1922348,'Changjiang sobemo-like virus 1','species'),(1922801,1922348,'Changjiang sobemo-like virus 2','species'),(1922802,1922348,'Changjiang tombus-like virus 1','species'),(1922803,1922348,'Changjiang tombus-like virus 10','species'),(1922804,1922348,'Changjiang tombus-like virus 11','species'),(1922805,1922348,'Changjiang tombus-like virus 12','species'),(1922806,1922348,'Changjiang tombus-like virus 13','species'),(1922807,1922348,'Changjiang tombus-like virus 14','species'),(1922808,1922348,'Changjiang tombus-like virus 15','species'),(1922809,1922348,'Changjiang tombus-like virus 16','species'),(1922810,1922348,'Changjiang tombus-like virus 17','species'),(1922811,1922348,'Changjiang tombus-like virus 18','species'),(1922812,1922348,'Changjiang tombus-like virus 19','species'),(1922813,1922348,'Changjiang tombus-like virus 2','species'),(1922814,1922348,'Changjiang tombus-like virus 20','species'),(1922815,1922348,'Changjiang tombus-like virus 21','species'),(1922816,1922348,'Changjiang tombus-like virus 22','species'),(1922817,1922348,'Changjiang tombus-like virus 3','species'),(1922818,1922348,'Changjiang tombus-like virus 4','species'),(1922819,1922348,'Changjiang tombus-like virus 5','species'),(1922820,1922348,'Changjiang tombus-like virus 6','species'),(1922821,1922348,'Changjiang tombus-like virus 7','species'),(1922822,1922348,'Changjiang tombus-like virus 8','species'),(1922823,1922348,'Changjiang tombus-like virus 9','species'),(1922824,1922348,'Changjiang zhaovirus-like virus 1','species'),(1922825,1922348,'Changping bunya-like virus 1','species'),(1922826,1922348,'Changping earthworm virus 1','species'),(1922827,1922348,'Changping earthworm virus 2','species'),(1922828,1922348,'Cucumber mosaic virus RNA1','species'),(1922829,1922348,'Cucumber mosaic virus RNA2','species'),(1922830,1922348,'Cucumber mosaic virus RNA3','species'),(1922831,1922348,'Hubei Beny-like virus 1','species'),(1922832,157019,'Hubei Poty-like virus 1','species'),(1922833,1922348,'Hubei Wuhan insect virus 9','species'),(1922834,1922348,'Hubei alphaflexi-like virus','species'),(1922835,1922348,'Hubei arthropod virus 1','species'),(1922836,1922348,'Hubei arthropod virus 3','species'),(1922837,1922348,'Hubei astro-like virus','species'),(1922838,1922348,'Hubei birna-like virus','species'),(1922839,1922348,'Hubei blood fluke virus 1','species'),(1922840,1922348,'Hubei blood fluke virus 2','species'),(1922841,1922348,'Hubei blood fluke virus 3','species'),(1922842,1922348,'Hubei bunya-like virus 1','species'),(1922843,1922348,'Hubei bunya-like virus 10','species'),(1922844,1922348,'Hubei bunya-like virus 11','species'),(1922845,1922348,'Hubei bunya-like virus 12','species'),(1922846,1922348,'Hubei bunya-like virus 13','species'),(1922847,1922348,'Hubei bunya-like virus 2','species'),(1922848,1922348,'Hubei bunya-like virus 3','species'),(1922849,1922348,'Hubei bunya-like virus 4','species'),(1922850,1922348,'Hubei bunya-like virus 5','species'),(1922851,1922348,'Hubei bunya-like virus 6','species'),(1922852,1922348,'Hubei bunya-like virus 7','species'),(1922853,1922348,'Hubei bunya-like virus 8','species'),(1922854,1922348,'Hubei bunya-like virus 9','species'),(1922855,1922348,'Hubei chryso-like virus 1','species'),(1922856,1922348,'Hubei chryso-like virus 2','species'),(1922857,1922348,'Hubei chuvirus-like virus 1','species'),(1922858,1922348,'Hubei chuvirus-like virus 3','species'),(1922859,1922348,'Hubei chuvirus-like virus 4','species'),(1922860,1922348,'Hubei coleoptera virus 1','species'),(1922861,1922348,'Hubei coleoptera virus 2','species'),(1922862,1922348,'Hubei coleoptera virus 3','species'),(1922863,1922348,'Hubei coleoptera virus 4','species'),(1922864,1922348,'Hubei coleoptera virus 5','species'),(1922865,1922348,'Hubei coleoptera virus 6','species'),(1922866,1922348,'Hubei dimarhabdovirus virus 1','species'),(1922867,1922348,'Hubei dimarhabdovirus virus 2','species'),(1922868,1922348,'Hubei dimarhabdovirus virus 3','species'),(1922869,1922348,'Hubei dimarhabdovirus virus 4','species'),(1922870,1922348,'Hubei diptera virus 1','species'),(1922871,1922348,'Hubei diptera virus 10','species'),(1922872,1922348,'Hubei diptera virus 11','species'),(1922873,1922348,'Hubei diptera virus 12','species'),(1922874,1922348,'Hubei diptera virus 13','species'),(1922875,1922348,'Hubei diptera virus 14','species'),(1922876,1922348,'Hubei diptera virus 15','species'),(1922877,1922348,'Hubei diptera virus 16','species'),(1922878,1922348,'Hubei diptera virus 17','species'),(1922879,1922348,'Hubei diptera virus 18','species'),(1922880,1922348,'Hubei diptera virus 19','species'),(1922881,1922348,'Hubei diptera virus 20','species'),(1922882,1922348,'Hubei diptera virus 21','species'),(1922883,1922348,'Hubei diptera virus 22','species'),(1922884,1922348,'Hubei diptera virus 3','species'),(1922885,1922348,'Hubei diptera virus 4','species'),(1922886,1922348,'Hubei diptera virus 5','species'),(1922887,1922348,'Hubei diptera virus 6','species'),(1922888,1922348,'Hubei diptera virus 7','species'),(1922889,1922348,'Hubei diptera virus 9','species'),(1922890,1922348,'Hubei earwig virus 1','species'),(1922891,1922348,'Hubei earwig virus 2','species'),(1922892,1922348,'Hubei earwig virus 3','species'),(1922893,1922348,'Hubei endorna-like virus 1','species'),(1922894,1922348,'Hubei hepe-like virus 1','species'),(1922895,1922348,'Hubei hepe-like virus 2','species'),(1922896,1922348,'Hubei hepe-like virus 3','species'),(1922897,1922348,'Hubei insect virus 1','species'),(1922898,1922348,'Hubei insect virus 2','species'),(1922899,1922348,'Hubei leech virus 1','species'),(1922900,1922348,'Hubei leech virus 2','species'),(1922901,1922348,'Hubei leech virus 3','species'),(1922902,1922348,'Hubei leech virus 4','species'),(1922903,1922348,'Hubei lepidoptera virus 1','species'),(1922904,1922348,'Hubei lepidoptera virus 2','species'),(1922905,1922348,'Hubei lepidoptera virus 3','species'),(1922906,1922348,'Hubei lepidoptera virus 4','species'),(1922907,1922348,'Hubei lepidoptera virus 5','species'),(1922908,1922348,'Hubei levi-like virus 1','species'),(1922909,1922348,'Hubei levi-like virus 10','species'),(1922910,1922348,'Hubei levi-like virus 11','species'),(1922911,1922348,'Hubei levi-like virus 12','species'),(1922912,1922348,'Hubei levi-like virus 13','species'),(1922913,1922348,'Hubei levi-like virus 14','species'),(1922914,1922348,'Hubei levi-like virus 2','species'),(1922915,1922348,'Hubei levi-like virus 3','species'),(1922916,1922348,'Hubei levi-like virus 4','species'),(1922917,1922348,'Hubei levi-like virus 5','species'),(1922918,1922348,'Hubei levi-like virus 6','species'),(1922919,1922348,'Hubei levi-like virus 7','species'),(1922920,1922348,'Hubei levi-like virus 8','species'),(1922921,1922348,'Hubei levi-like virus 9','species'),(1922922,1922348,'Hubei macula-like virus 1','species'),(1922923,1922348,'Hubei macula-like virus 2','species'),(1922924,1922348,'Hubei macula-like virus 3','species'),(1922925,1922348,'Hubei mosquito virus 1','species'),(1922926,1922348,'Hubei mosquito virus 2','species'),(1922927,1922348,'Hubei mosquito virus 3','species'),(1922928,1922348,'Hubei mosquito virus 4','species'),(1922929,1922348,'Hubei mosquito virus 5','species'),(1922930,1922348,'Hubei myriapoda virus 1','species'),(1922931,1922348,'Hubei myriapoda virus 2','species'),(1922932,1922348,'Hubei myriapoda virus 3','species'),(1922933,1922348,'Hubei myriapoda virus 4','species'),(1922934,1922348,'Hubei myriapoda virus 5','species'),(1922935,1922348,'Hubei myriapoda virus 6','species'),(1922936,1922348,'Hubei myriapoda virus 7','species'),(1922937,1922348,'Hubei myriapoda virus 8','species'),(1922938,1922348,'Hubei myriapoda virus 9','species'),(1922939,1922348,'Hubei narna-like virus 1','species'),(1922940,1922348,'Hubei narna-like virus 10','species'),(1922941,1922348,'Hubei narna-like virus 11','species'),(1922942,1922348,'Hubei narna-like virus 12','species'),(1922943,1922348,'Hubei narna-like virus 13','species'),(1922944,1922348,'Hubei narna-like virus 14','species'),(1922945,1922348,'Hubei narna-like virus 15','species'),(1922946,1922348,'Hubei narna-like virus 16','species'),(1922947,1922348,'Hubei narna-like virus 17','species'),(1922948,1922348,'Hubei narna-like virus 18','species'),(1922949,1922348,'Hubei narna-like virus 19','species'),(1922950,1922348,'Hubei narna-like virus 2','species'),(1922951,1922348,'Hubei narna-like virus 20','species'),(1922952,1922348,'Hubei narna-like virus 21','species'),(1922953,1922348,'Hubei narna-like virus 22','species'),(1922954,1922348,'Hubei narna-like virus 23','species'),(1922955,1922348,'Hubei narna-like virus 24','species'),(1922956,1922348,'Hubei narna-like virus 25','species'),(1922957,1922348,'Hubei narna-like virus 3','species'),(1922958,1922348,'Hubei narna-like virus 4','species'),(1922959,1922348,'Hubei narna-like virus 5','species'),(1922960,1922348,'Hubei narna-like virus 7','species'),(1922961,1922348,'Hubei narna-like virus 8','species'),(1922962,1922348,'Hubei narna-like virus 9','species'),(1922963,1922348,'Hubei negev-like virus 1','species'),(1922964,1922348,'Hubei negev-like virus 2','species'),(1922965,1922348,'Hubei noda-like virus 1','species'),(1922966,1922348,'Hubei noda-like virus 10','species'),(1922967,1922348,'Hubei noda-like virus 11','species'),(1922968,1922348,'Hubei noda-like virus 12','species'),(1922969,1922348,'Hubei noda-like virus 13','species'),(1922970,1922348,'Hubei noda-like virus 14','species'),(1922971,1922348,'Hubei noda-like virus 15','species'),(1922972,1922348,'Hubei noda-like virus 17','species'),(1922973,1922348,'Hubei noda-like virus 18','species'),(1922974,1922348,'Hubei noda-like virus 19','species'),(1922975,1922348,'Hubei noda-like virus 2','species'),(1922976,1922348,'Hubei noda-like virus 20','species'),(1922977,1922348,'Hubei noda-like virus 21','species'),(1922978,1922348,'Hubei noda-like virus 22','species'),(1922979,1922348,'Hubei noda-like virus 23','species'),(1922980,1922348,'Hubei noda-like virus 24','species'),(1922981,1922348,'Hubei noda-like virus 25','species'),(1922982,1922348,'Hubei noda-like virus 26','species'),(1922983,1922348,'Hubei noda-like virus 3','species'),(1922984,1922348,'Hubei noda-like virus 4','species'),(1922985,1922348,'Hubei noda-like virus 5','species'),(1922986,1922348,'Hubei noda-like virus 6','species'),(1922987,1922348,'Hubei noda-like virus 7','species'),(1922988,1922348,'Hubei noda-like virus 8','species'),(1922989,1922348,'Hubei noda-like virus 9','species'),(1922990,1922348,'Hubei odonate virus 1','species'),(1922991,1922348,'Hubei odonate virus 10','species'),(1922992,1922348,'Hubei odonate virus 11','species'),(1922993,1922348,'Hubei odonate virus 12','species'),(1922994,1922348,'Hubei odonate virus 13','species'),(1922995,1922348,'Hubei odonate virus 14','species'),(1922996,1922348,'Hubei odonate virus 15','species'),(1922997,1922348,'Hubei odonate virus 2','species'),(1922998,1922348,'Hubei odonate virus 3','species'),(1922999,1922348,'Hubei odonate virus 4','species'),(1923000,1922348,'Hubei odonate virus 5','species'),(1923001,1922348,'Hubei odonate virus 6','species'),(1923002,1922348,'Hubei odonate virus 7','species'),(1923003,1922348,'Hubei odonate virus 8','species'),(1923004,1922348,'Hubei odonate virus 9','species'),(1923005,1922348,'Hubei orthomyxo-like virus 1','species'),(1923006,1922348,'Hubei orthomyxo-like virus 2','species'),(1923007,1922348,'Hubei orthomyxo-like virus 4','species'),(1923008,1922348,'Hubei orthomyxo-like virus 5','species'),(1923009,1922348,'Hubei orthoptera virus 1','species'),(1923010,1922348,'Hubei orthoptera virus 2','species'),(1923011,1922348,'Hubei orthoptera virus 3','species'),(1923012,1922348,'Hubei orthoptera virus 4','species'),(1923013,1922348,'Hubei orthoptera virus 5','species'),(1923014,1922348,'Hubei orthoptera virus 6','species'),(1923015,1922348,'Hubei partiti-like virus 1','species'),(1923016,1922348,'Hubei partiti-like virus 10','species'),(1923017,1922348,'Hubei partiti-like virus 11','species'),(1923018,1922348,'Hubei partiti-like virus 12','species'),(1923019,1922348,'Hubei partiti-like virus 13','species'),(1923020,1922348,'Hubei partiti-like virus 14','species'),(1923021,1922348,'Hubei partiti-like virus 15','species'),(1923022,1922348,'Hubei partiti-like virus 16','species'),(1923023,1922348,'Hubei partiti-like virus 17','species'),(1923024,1922348,'Hubei partiti-like virus 18','species'),(1923025,1922348,'Hubei partiti-like virus 19','species'),(1923026,1922348,'Hubei partiti-like virus 2','species'),(1923027,1922348,'Hubei partiti-like virus 20','species'),(1923028,1922348,'Hubei partiti-like virus 21','species'),(1923029,1922348,'Hubei partiti-like virus 22','species'),(1923030,1922348,'Hubei partiti-like virus 23','species'),(1923031,1922348,'Hubei partiti-like virus 24','species'),(1923032,1922348,'Hubei partiti-like virus 25','species'),(1923033,1922348,'Hubei partiti-like virus 26','species'),(1923034,1922348,'Hubei partiti-like virus 27','species'),(1923035,1922348,'Hubei partiti-like virus 28','species'),(1923036,1922348,'Hubei partiti-like virus 29','species'),(1923037,1922348,'Hubei partiti-like virus 3','species'),(1923038,1922348,'Hubei partiti-like virus 31','species'),(1923039,1922348,'Hubei partiti-like virus 32','species'),(1923040,1922348,'Hubei partiti-like virus 33','species'),(1923041,1922348,'Hubei partiti-like virus 34','species'),(1923042,1922348,'Hubei partiti-like virus 35','species'),(1923043,1922348,'Hubei partiti-like virus 36','species'),(1923044,1922348,'Hubei partiti-like virus 37','species'),(1923045,1922348,'Hubei partiti-like virus 38','species'),(1923046,1922348,'Hubei partiti-like virus 39','species'),(1923047,1922348,'Hubei partiti-like virus 4','species'),(1923048,1922348,'Hubei partiti-like virus 40','species'),(1923049,1922348,'Hubei partiti-like virus 41','species'),(1923050,1922348,'Hubei partiti-like virus 42','species'),(1923051,1922348,'Hubei partiti-like virus 43','species'),(1923052,1922348,'Hubei partiti-like virus 44','species'),(1923053,1922348,'Hubei partiti-like virus 45','species'),(1923054,1922348,'Hubei partiti-like virus 46','species'),(1923055,1922348,'Hubei partiti-like virus 47','species'),(1923056,1922348,'Hubei partiti-like virus 48','species'),(1923057,1922348,'Hubei partiti-like virus 49','species'),(1923058,1922348,'Hubei partiti-like virus 5','species'),(1923059,1922348,'Hubei partiti-like virus 50','species'),(1923060,1922348,'Hubei partiti-like virus 51','species'),(1923061,1922348,'Hubei partiti-like virus 52','species'),(1923062,1922348,'Hubei partiti-like virus 53','species'),(1923063,1922348,'Hubei partiti-like virus 54','species'),(1923064,1922348,'Hubei partiti-like virus 55','species'),(1923065,1922348,'Hubei partiti-like virus 56','species'),(1923066,1922348,'Hubei partiti-like virus 57','species'),(1923067,1922348,'Hubei partiti-like virus 58','species'),(1923068,1922348,'Hubei partiti-like virus 59','species'),(1923069,1922348,'Hubei partiti-like virus 6','species'),(1923070,1922348,'Hubei partiti-like virus 7','species'),(1923071,1922348,'Hubei partiti-like virus 8','species'),(1923072,1922348,'Hubei partiti-like virus 9','species'),(1923073,1922348,'Hubei permutotetra-like virus 1','species'),(1923074,1922348,'Hubei permutotetra-like virus 10','species'),(1923075,1922348,'Hubei permutotetra-like virus 11','species'),(1923076,1922348,'Hubei permutotetra-like virus 2','species'),(1923077,1922348,'Hubei permutotetra-like virus 3','species'),(1923078,1922348,'Hubei permutotetra-like virus 4','species'),(1923079,1922348,'Hubei permutotetra-like virus 5','species'),(1923080,1922348,'Hubei permutotetra-like virus 6','species'),(1923081,1922348,'Hubei permutotetra-like virus 7','species'),(1923082,1922348,'Hubei permutotetra-like virus 8','species'),(1923083,1922348,'Hubei permutotetra-like virus 9','species'),(1923084,1922348,'Hubei picobirna-like virus 1','species'),(1923085,1922348,'Hubei picobirna-like virus 2','species'),(1923086,1922348,'Hubei picobirna-like virus 3','species'),(1923087,1922348,'Hubei picobirna-like virus 4','species'),(1923088,1922348,'Hubei picorna-like virus 1','species'),(1923089,1922348,'Hubei picorna-like virus 10','species'),(1923090,1922348,'Hubei picorna-like virus 11','species'),(1923091,1922348,'Hubei picorna-like virus 12','species'),(1923092,1922348,'Hubei picorna-like virus 13','species'),(1923093,1922348,'Hubei picorna-like virus 14','species'),(1923094,1922348,'Hubei picorna-like virus 15','species'),(1923095,1922348,'Hubei picorna-like virus 16','species'),(1923096,1922348,'Hubei picorna-like virus 17','species'),(1923097,1922348,'Hubei picorna-like virus 18','species'),(1923098,1922348,'Hubei picorna-like virus 19','species'),(1923099,1922348,'Hubei picorna-like virus 2','species'),(1923100,1922348,'Hubei picorna-like virus 20','species'),(1923101,1922348,'Hubei picorna-like virus 21','species'),(1923102,1922348,'Hubei picorna-like virus 22','species'),(1923103,1922348,'Hubei picorna-like virus 23','species'),(1923104,1922348,'Hubei picorna-like virus 24','species'),(1923105,1922348,'Hubei picorna-like virus 25','species'),(1923106,1922348,'Hubei picorna-like virus 26','species'),(1923107,1922348,'Hubei picorna-like virus 27','species'),(1923108,1922348,'Hubei picorna-like virus 28','species'),(1923109,1922348,'Hubei picorna-like virus 29','species'),(1923110,1922348,'Hubei picorna-like virus 30','species'),(1923111,1922348,'Hubei picorna-like virus 31','species'),(1923112,1922348,'Hubei picorna-like virus 32','species'),(1923113,1922348,'Hubei picorna-like virus 33','species'),(1923114,1922348,'Hubei picorna-like virus 34','species'),(1923115,1922348,'Hubei picorna-like virus 35','species'),(1923116,1922348,'Hubei picorna-like virus 36','species'),(1923117,1922348,'Hubei picorna-like virus 37','species'),(1923118,1922348,'Hubei picorna-like virus 38','species'),(1923119,1922348,'Hubei picorna-like virus 39','species'),(1923120,1922348,'Hubei picorna-like virus 4','species'),(1923121,1922348,'Hubei picorna-like virus 40','species'),(1923122,1922348,'Hubei picorna-like virus 41','species'),(1923123,1922348,'Hubei picorna-like virus 42','species'),(1923124,1922348,'Hubei picorna-like virus 43','species'),(1923125,1922348,'Hubei picorna-like virus 44','species'),(1923126,1922348,'Hubei picorna-like virus 45','species'),(1923127,1922348,'Hubei picorna-like virus 46','species'),(1923128,1922348,'Hubei picorna-like virus 47','species'),(1923129,1922348,'Hubei picorna-like virus 48','species'),(1923130,1922348,'Hubei picorna-like virus 49','species'),(1923131,1922348,'Hubei picorna-like virus 5','species'),(1923132,1922348,'Hubei picorna-like virus 50','species'),(1923133,1922348,'Hubei picorna-like virus 51','species'),(1923134,1922348,'Hubei picorna-like virus 52','species'),(1923135,1922348,'Hubei picorna-like virus 53','species'),(1923136,1922348,'Hubei picorna-like virus 54','species'),(1923137,1922348,'Hubei picorna-like virus 55','species'),(1923138,1922348,'Hubei picorna-like virus 56','species'),(1923139,1922348,'Hubei picorna-like virus 57','species'),(1923140,1922348,'Hubei picorna-like virus 58','species'),(1923141,1922348,'Hubei picorna-like virus 59','species'),(1923142,1922348,'Hubei picorna-like virus 6','species'),(1923143,1922348,'Hubei picorna-like virus 60','species'),(1923144,1922348,'Hubei picorna-like virus 61','species'),(1923145,1922348,'Hubei picorna-like virus 62','species'),(1923146,1922348,'Hubei picorna-like virus 63','species'),(1923147,1922348,'Hubei picorna-like virus 64','species'),(1923148,1922348,'Hubei picorna-like virus 65','species'),(1923149,1922348,'Hubei picorna-like virus 66','species'),(1923150,1922348,'Hubei picorna-like virus 67','species'),(1923151,1922348,'Hubei picorna-like virus 68','species'),(1923152,1922348,'Hubei picorna-like virus 69','species'),(1923153,1922348,'Hubei picorna-like virus 7','species'),(1923154,1922348,'Hubei picorna-like virus 70','species'),(1923155,1922348,'Hubei picorna-like virus 71','species'),(1923156,1922348,'Hubei picorna-like virus 72','species'),(1923157,1922348,'Hubei picorna-like virus 73','species'),(1923158,1922348,'Hubei picorna-like virus 74','species'),(1923159,1922348,'Hubei picorna-like virus 75','species'),(1923160,1922348,'Hubei picorna-like virus 76','species'),(1923161,1922348,'Hubei picorna-like virus 77','species'),(1923162,1922348,'Hubei picorna-like virus 78','species'),(1923163,1922348,'Hubei picorna-like virus 79','species'),(1923164,1922348,'Hubei picorna-like virus 8','species'),(1923165,1922348,'Hubei picorna-like virus 80','species'),(1923166,1922348,'Hubei picorna-like virus 81','species'),(1923167,1922348,'Hubei picorna-like virus 82','species'),(1923168,1922348,'Hubei picorna-like virus 9','species'),(1923169,1922348,'Hubei polero-like virus 1','species'),(1923170,1922348,'Hubei polero-like virus 2','species'),(1923171,1922348,'Hubei qinvirus-like virus 2','species'),(1923172,1922348,'Hubei reo-like virus 1','species'),(1923173,1922348,'Hubei reo-like virus 10','species'),(1923174,1922348,'Hubei reo-like virus 11','species'),(1923175,1922348,'Hubei reo-like virus 12','species'),(1923176,1922348,'Hubei reo-like virus 14','species'),(1923177,1922348,'Hubei reo-like virus 2','species'),(1923178,1922348,'Hubei reo-like virus 3','species'),(1923179,1922348,'Hubei reo-like virus 4','species'),(1923180,1922348,'Hubei reo-like virus 5','species'),(1923181,1922348,'Hubei reo-like virus 6','species'),(1923182,1922348,'Hubei reo-like virus 7','species'),(1923183,1922348,'Hubei reo-like virus 8','species'),(1923184,1922348,'Hubei reo-like virus 9','species'),(1923185,1922348,'Hubei rhabdo-like virus 1','species'),(1923186,1922348,'Hubei rhabdo-like virus 2','species'),(1923187,1922348,'Hubei rhabdo-like virus 3','species'),(1923188,1922348,'Hubei rhabdo-like virus 4','species'),(1923189,1922348,'Hubei rhabdo-like virus 5','species'),(1923190,1922348,'Hubei rhabdo-like virus 6','species'),(1923191,1922348,'Hubei rhabdo-like virus 7','species'),(1923192,1922348,'Hubei rhabdo-like virus 8','species'),(1923193,1922348,'Hubei rhabdo-like virus 9','species'),(1923194,1922348,'Hubei sobemo-like virus 1','species'),(1923195,1922348,'Hubei sobemo-like virus 10','species'),(1923196,1922348,'Hubei sobemo-like virus 11','species'),(1923197,1922348,'Hubei sobemo-like virus 12','species'),(1923198,1922348,'Hubei sobemo-like virus 13','species'),(1923199,1922348,'Hubei sobemo-like virus 14','species'),(1923200,1922348,'Hubei sobemo-like virus 15','species'),(1923201,1922348,'Hubei sobemo-like virus 16','species'),(1923202,1922348,'Hubei sobemo-like virus 17','species'),(1923203,1922348,'Hubei sobemo-like virus 18','species'),(1923204,1922348,'Hubei sobemo-like virus 19','species'),(1923205,1922348,'Hubei sobemo-like virus 2','species'),(1923206,1922348,'Hubei sobemo-like virus 20','species'),(1923207,1922348,'Hubei sobemo-like virus 21','species'),(1923208,1922348,'Hubei sobemo-like virus 22','species'),(1923209,1922348,'Hubei sobemo-like virus 23','species'),(1923210,1922348,'Hubei sobemo-like virus 24','species'),(1923211,1922348,'Hubei sobemo-like virus 25','species'),(1923212,1922348,'Hubei sobemo-like virus 26','species'),(1923213,1922348,'Hubei sobemo-like virus 27','species'),(1923214,1922348,'Hubei sobemo-like virus 28','species'),(1923215,1922348,'Hubei sobemo-like virus 29','species'),(1923216,1922348,'Hubei sobemo-like virus 3','species'),(1923217,1922348,'Hubei sobemo-like virus 30','species'),(1923218,1922348,'Hubei sobemo-like virus 31','species'),(1923219,1922348,'Hubei sobemo-like virus 32','species'),(1923220,1922348,'Hubei sobemo-like virus 33','species'),(1923221,1922348,'Hubei sobemo-like virus 34','species'),(1923222,1922348,'Hubei sobemo-like virus 35','species'),(1923223,1922348,'Hubei sobemo-like virus 36','species'),(1923224,1922348,'Hubei sobemo-like virus 37','species'),(1923225,1922348,'Hubei sobemo-like virus 38','species'),(1923226,1922348,'Hubei sobemo-like virus 39','species'),(1923227,1922348,'Hubei sobemo-like virus 4','species'),(1923228,1922348,'Hubei sobemo-like virus 40','species'),(1923229,1922348,'Hubei sobemo-like virus 41','species'),(1923230,1922348,'Hubei sobemo-like virus 42','species'),(1923231,1922348,'Hubei sobemo-like virus 43','species'),(1923232,1922348,'Hubei sobemo-like virus 44','species'),(1923233,1922348,'Hubei sobemo-like virus 45','species'),(1923234,1922348,'Hubei sobemo-like virus 46','species'),(1923235,1922348,'Hubei sobemo-like virus 47','species'),(1923236,1922348,'Hubei sobemo-like virus 48','species'),(1923237,1922348,'Hubei sobemo-like virus 49','species'),(1923238,1922348,'Hubei sobemo-like virus 5','species'),(1923239,1922348,'Hubei sobemo-like virus 6','species'),(1923240,1922348,'Hubei sobemo-like virus 7','species'),(1923241,1922348,'Hubei sobemo-like virus 8','species'),(1923242,1922348,'Hubei sobemo-like virus 9','species'),(1923243,1922348,'Hubei tetragnatha maxillosa virus 1','species'),(1923244,1922348,'Hubei tetragnatha maxillosa virus 2','species'),(1923245,1922348,'Hubei tetragnatha maxillosa virus 3','species'),(1923246,1922348,'Hubei tetragnatha maxillosa virus 4','species'),(1923247,1922348,'Hubei tetragnatha maxillosa virus 5','species'),(1923248,1922348,'Hubei tetragnatha maxillosa virus 6','species'),(1923249,1922348,'Hubei tetragnatha maxillosa virus 7','species'),(1923250,1922348,'Hubei tetragnatha maxillosa virus 8','species'),(1923251,1922348,'Hubei tetragnatha maxillosa virus 9','species'),(1923252,1922348,'Hubei tick virus 1','species'),(1923253,1922348,'Hubei tick virus 2','species'),(1923254,1922348,'Hubei tick virus 3','species'),(1923255,1922348,'Hubei tombus-like virus 1','species'),(1923256,1922348,'Hubei tombus-like virus 10','species'),(1923257,1922348,'Hubei tombus-like virus 11','species'),(1923258,1922348,'Hubei tombus-like virus 12','species'),(1923259,1922348,'Hubei tombus-like virus 13','species'),(1923260,1922348,'Hubei tombus-like virus 14','species'),(1923261,1922348,'Hubei tombus-like virus 15','species'),(1923262,1922348,'Hubei tombus-like virus 16','species'),(1923263,1922348,'Hubei tombus-like virus 17','species'),(1923264,1922348,'Hubei tombus-like virus 18','species'),(1923265,1922348,'Hubei tombus-like virus 19','species'),(1923266,1922348,'Hubei tombus-like virus 2','species'),(1923267,1922348,'Hubei tombus-like virus 20','species'),(1923268,1922348,'Hubei tombus-like virus 21','species'),(1923269,1922348,'Hubei tombus-like virus 22','species'),(1923270,1922348,'Hubei tombus-like virus 23','species'),(1923271,1922348,'Hubei tombus-like virus 24','species'),(1923272,1922348,'Hubei tombus-like virus 25','species'),(1923273,1922348,'Hubei tombus-like virus 26','species'),(1923274,1922348,'Hubei tombus-like virus 27','species'),(1923275,1922348,'Hubei tombus-like virus 28','species'),(1923276,1922348,'Hubei tombus-like virus 29','species'),(1923277,1922348,'Hubei tombus-like virus 3','species'),(1923278,1922348,'Hubei tombus-like virus 30','species'),(1923279,1922348,'Hubei tombus-like virus 31','species'),(1923280,1922348,'Hubei tombus-like virus 32','species'),(1923281,1922348,'Hubei tombus-like virus 33','species'),(1923282,1922348,'Hubei tombus-like virus 34','species'),(1923283,1922348,'Hubei tombus-like virus 35','species'),(1923284,1922348,'Hubei tombus-like virus 36','species'),(1923285,1922348,'Hubei tombus-like virus 37','species'),(1923286,1922348,'Hubei tombus-like virus 38','species'),(1923287,1922348,'Hubei tombus-like virus 39','species'),(1923288,1922348,'Hubei tombus-like virus 4','species'),(1923289,1922348,'Hubei tombus-like virus 40','species'),(1923290,1922348,'Hubei tombus-like virus 42','species'),(1923291,1922348,'Hubei tombus-like virus 43','species'),(1923292,1922348,'Hubei tombus-like virus 5','species'),(1923293,1922348,'Hubei tombus-like virus 6','species'),(1923294,1922348,'Hubei tombus-like virus 7','species'),(1923295,1922348,'Hubei tombus-like virus 8','species'),(1923296,1922348,'Hubei tombus-like virus 9','species'),(1923297,1922348,'Hubei toti-like virus 1','species'),(1923298,1922348,'Hubei toti-like virus 10','species'),(1923299,1922348,'Hubei toti-like virus 11','species'),(1923300,1922348,'Hubei toti-like virus 12','species'),(1923301,1922348,'Hubei toti-like virus 13','species'),(1923302,1922348,'Hubei toti-like virus 14','species'),(1923303,1922348,'Hubei toti-like virus 15','species'),(1923304,1922348,'Hubei toti-like virus 16','species'),(1923305,1922348,'Hubei toti-like virus 17','species'),(1923306,1922348,'Hubei toti-like virus 18','species'),(1923307,1922348,'Hubei toti-like virus 19','species'),(1923308,1922348,'Hubei toti-like virus 2','species'),(1923309,1922348,'Hubei toti-like virus 20','species'),(1923310,1922348,'Hubei toti-like virus 21','species'),(1923311,1922348,'Hubei toti-like virus 22','species'),(1923312,1922348,'Hubei toti-like virus 23','species'),(1923313,1922348,'Hubei toti-like virus 24','species'),(1923314,1922348,'Hubei toti-like virus 3','species'),(1923315,1922348,'Hubei toti-like virus 4','species'),(1923316,1922348,'Hubei toti-like virus 5','species'),(1923317,1922348,'Hubei toti-like virus 6','species'),(1923318,1922348,'Hubei toti-like virus 7','species'),(1923319,1922348,'Hubei toti-like virus 8','species'),(1923320,1922348,'Hubei toti-like virus 9','species'),(1923321,1922348,'Hubei unio douglasiae virus 1','species'),(1923322,1922348,'Hubei unio douglasiae virus 2','species'),(1923323,1922348,'Hubei unio douglasiae virus 3','species'),(1923324,1922348,'Hubei virga-like virus 1','species'),(1923325,1922348,'Hubei virga-like virus 10','species'),(1923326,1922348,'Hubei virga-like virus 11','species'),(1923327,1922348,'Hubei virga-like virus 12','species'),(1923328,1922348,'Hubei virga-like virus 13','species'),(1923329,1922348,'Hubei virga-like virus 14','species'),(1923330,1922348,'Hubei virga-like virus 15','species'),(1923331,1922348,'Hubei virga-like virus 16','species'),(1923332,1922348,'Hubei virga-like virus 17','species'),(1923333,1922348,'Hubei virga-like virus 18','species'),(1923334,1922348,'Hubei virga-like virus 19','species'),(1923335,1922348,'Hubei virga-like virus 2','species'),(1923336,1922348,'Hubei virga-like virus 21','species'),(1923337,1922348,'Hubei virga-like virus 22','species'),(1923338,1922348,'Hubei virga-like virus 23','species'),(1923339,1922348,'Hubei virga-like virus 4','species'),(1923340,1922348,'Hubei virga-like virus 7','species'),(1923341,1922348,'Hubei virga-like viurs 8','species'),(1923342,1922348,'Hubei virga-like virus 9','species'),(1923343,1922348,'Hubei yanvirus-like virus 1','species'),(1923344,1922348,'Hubei zhaovirus-like virus 1','species'),(1923345,1922348,'Hubei zhaovirus-like virus 2','species'),(1923346,1922348,'Jingmen ascaridia virus 1','species'),(1923347,1922348,'Jingmen birna-like virus','species'),(1923348,1922348,'Jingmen bunya-like virus 1','species'),(1923349,1922348,'Jingmen picobirna-like virus 1','species'),(1923350,1922348,'Jingmen picorna-like virus','species'),(1923351,1922348,'Jingmen tombus-like virus 1','species'),(1923352,1922348,'Jingmen toti-like virus 1','species'),(1923353,1922348,'Qinvirus-like virus 1','species'),(1923354,1922348,'Sanxia Qinvirus-like virus 1','species'),(1923355,1922348,'Sanxia atyid shrimp virus 1','species'),(1923356,1922348,'Sanxia atyid shrimp virus 2','species'),(1923357,1922348,'Sanxia atyid shrimp virus 3','species'),(1923358,1922348,'Sanxia atyid shrimp virus 4','species'),(1923359,1922348,'Sanxia levi-like virus 1','species'),(1923360,1922348,'Sanxia narna-like virus 1','species'),(1923361,1922348,'Sanxia narna-like virus 2','species'),(1923362,1922348,'Sanxia noda-like virus 1','species'),(1923363,1922348,'Sanxia partiti-like virus 1','species'),(1923364,1922348,'Sanxia partiti-like virus 2','species'),(1923365,1922348,'Sanxia permutotetra-like virus 1','species'),(1923366,1922348,'Sanxia picorna-like virus 1','species'),(1923367,1922348,'Sanxia picorna-like virus 10','species'),(1923368,1922348,'Sanxia picorna-like virus 11','species'),(1923369,1922348,'Sanxia picorna-like virus 12','species'),(1923370,1922348,'Sanxia picorna-like virus 13','species'),(1923371,1922348,'Sanxia picorna-like virus 2','species'),(1923372,1922348,'Sanxia picorna-like virus 3','species'),(1923373,1922348,'Sanxia picorna-like virus 4','species'),(1923374,1922348,'Sanxia picorna-like virus 5','species'),(1923375,1922348,'Sanxia picorna-like virus 6','species'),(1923376,1922348,'Sanxia picorna-like virus 7','species'),(1923377,1922348,'Sanxia picorna-like virus 8','species'),(1923378,1922348,'Sanxia picorna-like virus 9','species'),(1923379,1922348,'Sanxia reo-like virus 1','species'),(1923380,1922348,'Sanxia sobemo-like virus 1','species'),(1923381,1922348,'Sanxia sobemo-like virus 2','species'),(1923382,1922348,'Sanxia sobemo-like virus 3','species'),(1923383,1922348,'Sanxia sobemo-like virus 4','species'),(1923384,1922348,'Sanxia sobemo-like virus 5','species'),(1923385,1922348,'Sanxia tombus-like virus 1','species'),(1923386,1922348,'Sanxia tombus-like virus 2','species'),(1923387,1922348,'Sanxia tombus-like virus 3','species'),(1923388,1922348,'Sanxia tombus-like virus 4','species'),(1923389,1922348,'Sanxia tombus-like virus 5','species'),(1923390,1922348,'Sanxia tombus-like virus 6','species'),(1923391,1922348,'Sanxia tombus-like virus 7','species'),(1923392,1922348,'Sanxia tombus-like virus 8','species'),(1923393,1922348,'Sanxia tombus-like virus 9','species'),(1923394,1922348,'Sanxia water strider virus 10','species'),(1923395,1922348,'Sanxia water strider virus 11','species'),(1923396,1922348,'Sanxia water strider virus 12','species'),(1923397,1922348,'Sanxia water strider virus 13','species'),(1923398,1922348,'Sanxia water strider virus 14','species'),(1923399,1922348,'Sanxia water strider virus 15','species'),(1923400,1922348,'Sanxia water strider virus 16','species'),(1923401,1922348,'Sanxia water strider virus 17','species'),(1923402,1922348,'Sanxia water strider virus 18','species'),(1923403,1922348,'Sanxia water strider virus 19','species'),(1923404,1922348,'Sanxia water strider virus 20','species'),(1923405,1922348,'Sanxia water strider virus 21','species'),(1923406,1922348,'Sanxia water strider virus 7','species'),(1923407,1922348,'Sanxia water strider virus 8','species'),(1923408,1922348,'Sanxia water strider virus 9','species'),(1923409,1922348,'Shahe arthropod virus 1','species'),(1923410,1922348,'Shahe bunya-like virus 1','species'),(1923411,1922348,'Shahe bunya-like virus 2','species'),(1923412,1922348,'Shahe bunya-like virus 3','species'),(1923413,1922348,'Shahe bunya-like virus 4','species'),(1923414,1922348,'Shahe endorna-like virus 1','species'),(1923415,1922348,'Shahe hepe-like virus 1','species'),(1923416,1922348,'Shahe hepe-like virus 2','species'),(1923417,1922348,'Shahe heteroptera virus 1','species'),(1923418,1922348,'Shahe heteroptera virus 2','species'),(1923419,1922348,'Shahe heteroptera virus 3','species'),(1923420,1922348,'Shahe heteroptera virus 4','species'),(1923421,1922348,'Shahe isopoda virus 1','species'),(1923422,1922348,'Shahe isopoda virus 2','species'),(1923423,1922348,'Shahe isopoda virus 3','species'),(1923424,1922348,'Shahe isopoda virus 4','species'),(1923425,1922348,'Shahe isopoda virus 5','species'),(1923426,1922348,'Shahe levi-like virus 1','species'),(1923427,1922348,'Shahe levi-like virus 2','species'),(1923428,1922348,'Shahe levi-like virus 3','species'),(1923429,1922348,'Shahe narna-like virus 1','species'),(1923430,1922348,'Shahe narna-like virus 2','species'),(1923431,1922348,'Shahe narna-like virus 3','species'),(1923432,1922348,'Shahe narna-like virus 4','species'),(1923433,1922348,'Shahe narna-like virus 5','species'),(1923434,1922348,'Shahe narna-like virus 6','species'),(1923435,1922348,'Shahe narna-like virus 7','species'),(1923436,1922348,'Shahe partiti-like virus 1','species'),(1923437,1922348,'Shahe picobirna-like virus 1','species'),(1923438,1922348,'Shahe picobirna-like virus 2','species'),(1923439,1922348,'Shahe picorna-like virus 1','species'),(1923440,1922348,'Shahe picorna-like virus 10','species'),(1923441,1922348,'Shahe picorna-like virus 11','species'),(1923442,1922348,'Shahe picorna-like virus 12','species'),(1923443,1922348,'Shahe picorna-like virus 13','species'),(1923444,1922348,'Shahe picorna-like virus 14','species'),(1923445,1922348,'Shahe picorna-like virus 2','species'),(1923446,1922348,'Shahe picorna-like virus 3','species'),(1923447,1922348,'Shahe picorna-like virus 4','species'),(1923448,1922348,'Shahe picorna-like virus 5','species'),(1923449,1922348,'Shahe picorna-like virus 6','species'),(1923450,1922348,'Shahe picorna-like virus 7','species'),(1923451,1922348,'Shahe picorna-like virus 8','species'),(1923452,1922348,'Shahe picorna-like virus 9','species'),(1923453,1922348,'Shahe qinvirus-like virus 1','species'),(1923454,1922348,'Shahe sobemo-like virus 1','species'),(1923455,1922348,'Shahe tombus-like virus 1','species'),(1923456,1922348,'Shahe tombus-like virus 2','species'),(1923457,1922348,'Shahe yuevirus-like virus 1','species'),(1923458,1922348,'Shangao tombus-like virus 1','species'),(1923459,1922348,'Shayang ascaridia galli virus 1','species'),(1923460,1922348,'Shayang ascaridia galli virus 2','species'),(1923461,1922348,'Shayang bunya-like virus 1','species'),(1923462,1922348,'Shayang noda-like virus 1','species'),(1923463,1922348,'Shayang virga-like virus 1','species'),(1923464,1922348,'Shuangao alphatetra-like virus 1','species'),(1923465,1922348,'Shuangao chryso-like virus 1','species'),(1923466,1922348,'Shuangao insect virus 10','species'),(1923467,1922348,'Shuangao insect virus 11','species'),(1923468,1922348,'Shuangao insect virus 12','species'),(1923469,1922348,'Shuangao insect virus 8','species'),(1923470,1922348,'Shuangao insect virus 9','species'),(1923471,1922348,'Shuangao noda-like virus 1','species'),(1923472,1922348,'Shuangao partiti-like virus 1','species'),(1923473,1922348,'Shuangao permutotetra-like virus 1','species'),(1923474,1922348,'Shuangao sobemo-like virus 1','species'),(1923475,1922348,'Shuangao sobemo-like virus 2','species'),(1923476,1922348,'Shuangao sobemo-like virus 3','species'),(1923477,1922348,'Shuangao toti-like virus','species'),(1923478,1922348,'Wenling crustacean virus 1','species'),(1923479,1922348,'Wenling crustacean virus 10','species'),(1923480,1922348,'Wenling crustacean virus 11','species'),(1923481,1922348,'Wenling crustacean virus 12','species'),(1923482,1922348,'Wenling crustacean virus 13','species'),(1923483,1922348,'Wenling crustacean virus 14','species'),(1923484,1922348,'Wenling crustacean virus 15','species'),(1923485,1922348,'Wenling crustacean virus 2','species'),(1923486,1922348,'Wenling crustacean virus 3','species'),(1923487,1922348,'Wenling crustacean virus 4','species'),(1923488,1922348,'Wenling crustacean virus 5','species'),(1923489,1922348,'Wenling crustacean virus 6','species'),(1923490,1922348,'Wenling crustacean virus 7','species'),(1923491,1922348,'Wenling crustacean virus 8','species'),(1923492,1922348,'Wenling crustacean virus 9','species'),(1923493,1922348,'Wenling hepe-like virus 1','species'),(1923494,1922348,'Wenling hepe-like virus 2','species'),(1923495,1922348,'Wenling hepe-like virus 3','species'),(1923496,1922348,'Wenling hepe-like virus 4','species'),(1923497,1922348,'Wenling levi-like virus 1','species'),(1923498,1922348,'Wenling levi-like virus 2','species'),(1923499,1922348,'Wenling levi-like virus 3','species'),(1923500,1922348,'Wenling levi-like virus 4','species'),(1923501,1922348,'Wenling narna-like virus 1','species'),(1923502,1922348,'Wenling narna-like virus 2','species'),(1923503,1922348,'Wenling narna-like virus 3','species'),(1923504,1922348,'Wenling narna-like virus 4','species'),(1923505,1922348,'Wenling narna-like virus 5','species'),(1923506,1922348,'Wenling narna-like virus 6','species'),(1923507,1922348,'Wenling narna-like virus 7','species'),(1923508,1922348,'Wenling narna-like virus 8','species'),(1923509,1922348,'Wenling narna-like virus 9','species'),(1923510,1922348,'Wenling nido-like virus 1','species'),(1923511,1922348,'Wenling noda-like virus 1','species'),(1923512,1922348,'Wenling noda-like virus 2','species'),(1923513,1922348,'Wenling noda-like virus 3','species'),(1923514,1922348,'Wenling noda-like virus 4','species'),(1923515,1922348,'Wenling partiti-like virus 1','species'),(1923516,1922348,'Wenling partiti-like virus 10','species'),(1923517,1922348,'Wenling partiti-like virus 11','species'),(1923518,1922348,'Wenling partiti-like virus 12','species'),(1923519,1922348,'Wenling partiti-like virus 13','species'),(1923520,1922348,'Wenling partiti-like virus 2','species'),(1923521,1922348,'Wenling partiti-like virus 3','species'),(1923522,1922348,'Wenling partiti-like virus 4','species'),(1923523,1922348,'Wenling partiti-like virus 5','species'),(1923524,1922348,'Wenling partiti-like virus 6','species'),(1923525,1922348,'Wenling partiti-like virus 7','species'),(1923526,1922348,'Wenling partiti-like virus 8','species'),(1923527,1922348,'Wenling partiti-like virus 9','species'),(1923528,1922348,'Wenling picobirna-like virus 1','species'),(1923529,1922348,'Wenling picorna-like virus 1','species'),(1923530,1922348,'Wenling picorna-like virus 2','species'),(1923531,1922348,'Wenling picorna-like virus 3','species'),(1923532,1922348,'Wenling picorna-like virus 4','species'),(1923533,1922348,'Wenling picorna-like virus 5','species'),(1923534,1922348,'Wenling picorna-like virus 6','species'),(1923535,1922348,'Wenling picorna-like virus 7','species'),(1923536,1922348,'Wenling picorna-like virus 8','species'),(1923537,1922348,'Wenling picorna-like virus 9','species'),(1923538,1922348,'Wenling reo-like virus 1','species'),(1923539,1922348,'Wenling reo-like virus 2','species'),(1923540,1922348,'Wenling sobemo-like virus 1','species'),(1923541,1922348,'Wenling sobemo-like virus 2','species'),(1923542,1922348,'Wenling toga-like virus','species'),(1923543,1922348,'Wenling tombus-like virus 1','species'),(1923544,1922348,'Wenling tombus-like virus 2','species'),(1923545,1922348,'Wenling tombus-like virus 3','species'),(1923546,1922348,'Wenling tombus-like virus 4','species'),(1923547,1922348,'Wenling tombus-like virus 5','species'),(1923548,1922348,'Wenling toti-like virus 1','species'),(1923549,1922348,'Wenling toti-like virus 2','species'),(1923550,1922348,'Wenling toti-like virus 3','species'),(1923551,1922348,'Wenling zhaovirus-like virus 1','species'),(1923552,1922348,'Wenzhou Nido-like virus 1','species'),(1923553,1922348,'Wenzhou bivalvia virus 1','species'),(1923554,1922348,'Wenzhou bivalvia virus 2','species'),(1923555,1922348,'Wenzhou bivalvia virus 3','species'),(1923556,1922348,'Wenzhou bunya-like virus 1','species'),(1923557,1922348,'Wenzhou channeled applesnail virus 1','species'),(1923558,1922348,'Wenzhou channeled applesnail virus 2','species'),(1923559,1922348,'Wenzhou channeled applesnail virus 3','species'),(1923560,1922348,'Wenzhou channeled applesnail virus 4','species'),(1923561,1922348,'Wenzhou crab virus 4','species'),(1923562,1922348,'Wenzhou crab virus 5','species'),(1923563,1922348,'Wenzhou gastropodes virus 1','species'),(1923564,1922348,'Wenzhou gastropodes virus 2','species'),(1923565,1922348,'Wenzhou hepe-like virus 2','species'),(1923566,1922348,'Wenzhou hepe-like virus 1','species'),(1923567,1922348,'Wenzhou levi-like virus 1','species'),(1923568,1922348,'Wenzhou levi-like virus 2','species'),(1923569,1922348,'Wenzhou levi-like virus 3','species'),(1923570,1922348,'Wenzhou levi-like virus 4','species'),(1923571,1922348,'Wenzhou levi-like virus 5','species'),(1923572,1922348,'Wenzhou levi-like virus 6','species'),(1923573,1922348,'Wenzhou levi-like virus 7','species'),(1923574,1922348,'Wenzhou narna-like virus 1','species'),(1923575,1922348,'Wenzhou narna-like virus 10','species'),(1923576,1922348,'Wenzhou narna-like virus 11','species'),(1923577,1922348,'Wenzhou narna-like virus 2','species'),(1923578,1922348,'Wenzhou narna-like virus 3','species'),(1923579,1922348,'Wenzhou narna-like virus 4','species'),(1923580,1922348,'Wenzhou narna-like virus 5','species'),(1923581,1922348,'Wenzhou narna-like virus 6','species'),(1923582,1922348,'Wenzhou narna-like virus 7','species'),(1923583,1922348,'Wenzhou narna-like virus 8','species'),(1923584,1922348,'Wenzhou narna-like virus 9','species'),(1923585,1922348,'Wenzhou noda-like virus 1','species'),(1923586,1922348,'Wenzhou noda-like virus 2','species'),(1923587,1922348,'Wenzhou noda-like virus 3','species'),(1923588,1922348,'Wenzhou noda-like virus 4','species'),(1923589,1922348,'Wenzhou noda-like virus 5','species'),(1923590,1922348,'Wenzhou noda-like virus 6','species'),(1923591,1922348,'Wenzhou noda-like virus 7','species'),(1923592,1922348,'Wenzhou partiti-like virus 1','species'),(1923593,1922348,'Wenzhou picorna-like virus 1','species'),(1923594,1922348,'Wenzhou picorna-like virus 10','species'),(1923595,1922348,'Wenzhou picorna-like virus 11','species'),(1923596,1922348,'Wenzhou picorna-like virus 12','species'),(1923597,1922348,'Wenzhou picorna-like virus 13','species'),(1923598,1922348,'Wenzhou picorna-like virus 14','species'),(1923599,1922348,'Wenzhou picorna-like virus 15','species'),(1923600,1922348,'Wenzhou picorna-like virus 16','species'),(1923601,1922348,'Wenzhou picorna-like virus 17','species'),(1923602,1922348,'Wenzhou picorna-like virus 18','species'),(1923603,1922348,'Wenzhou picorna-like virus 19','species'),(1923604,1922348,'Wenzhou picorna-like virus 2','species'),(1923605,1922348,'Wenzhou picorna-like virus 20','species'),(1923606,1922348,'Wenzhou picorna-like virus 21','species'),(1923607,1922348,'Wenzhou picorna-like virus 22','species'),(1923608,1922348,'Wenzhou picorna-like virus 23','species'),(1923609,1922348,'Wenzhou picorna-like virus 24','species'),(1923610,1922348,'Wenzhou picorna-like virus 25','species'),(1923611,1922348,'Wenzhou picorna-like virus 26','species'),(1923612,1922348,'Wenzhou picorna-like virus 27','species'),(1923613,1922348,'Wenzhou picorna-like virus 28','species'),(1923614,1922348,'Wenzhou picorna-like virus 29','species'),(1923615,1922348,'Wenzhou picorna-like virus 3','species'),(1923616,1922348,'Wenzhou picorna-like virus 30','species'),(1923617,1922348,'Wenzhou picorna-like virus 31','species'),(1923618,1922348,'Wenzhou picorna-like virus 32','species'),(1923619,1922348,'Wenzhou picorna-like virus 33','species'),(1923620,1922348,'Wenzhou picorna-like virus 34','species'),(1923621,1922348,'Wenzhou picorna-like virus 35','species'),(1923622,1922348,'Wenzhou picorna-like virus 36','species'),(1923623,1922348,'Wenzhou picorna-like virus 37','species'),(1923624,1922348,'Wenzhou picorna-like virus 38','species'),(1923625,1922348,'Wenzhou picorna-like virus 39','species'),(1923626,1922348,'Wenzhou picorna-like virus 4','species'),(1923627,1922348,'Wenzhou picorna-like virus 40','species'),(1923628,1922348,'Wenzhou picorna-like virus 41','species'),(1923629,1922348,'Wenzhou picorna-like virus 42','species'),(1923630,1922348,'Wenzhou picorna-like virus 43','species'),(1923631,1922348,'Wenzhou picorna-like virus 44','species'),(1923632,1922348,'Wenzhou picorna-like virus 45','species'),(1923633,1922348,'Wenzhou picorna-like virus 46','species'),(1923634,1922348,'Wenzhou picorna-like virus 47','species'),(1923635,1922348,'Wenzhou picorna-like virus 48','species'),(1923636,1922348,'Wenzhou picorna-like virus 49','species'),(1923637,1922348,'Wenzhou picorna-like virus 5','species'),(1923638,1922348,'Wenzhou picorna-like virus 50','species'),(1923639,1922348,'Wenzhou picorna-like virus 51','species'),(1923640,1922348,'Wenzhou picorna-like virus 52','species'),(1923641,1922348,'Wenzhou picorna-like virus 53','species'),(1923642,1922348,'Wenzhou picorna-like virus 54','species'),(1923643,1922348,'Wenzhou picorna-like virus 6','species'),(1923644,1922348,'Wenzhou picorna-like virus 7','species'),(1923645,1922348,'Wenzhou picorna-like virus 8','species'),(1923646,1922348,'Wenzhou picorna-like virus 9','species'),(1923647,1922348,'Wenzhou qinvirus-like virus 1','species'),(1923648,1922348,'Wenzhou qinvirus-like virus 2','species'),(1923649,1922348,'Wenzhou shrimp virus 10','species'),(1923650,1922348,'Wenzhou shrimp virus 3','species'),(1923651,1922348,'Wenzhou shrimp virus 4','species'),(1923652,1922348,'Wenzhou shrimp virus 5','species'),(1923653,1922348,'Wenzhou shrimp virus 6','species'),(1923654,1922348,'Wenzhou shrimp virus 7','species'),(1923655,1922348,'Wenzhou shrimp virus 8','species'),(1923656,1922348,'Wenzhou shrimp virus 9','species'),(1923657,1922348,'Wenzhou sobemo-like virus 1','species'),(1923658,1922348,'Wenzhou sobemo-like virus 2','species'),(1923659,1922348,'Wenzhou sobemo-like virus 3','species'),(1923660,1922348,'Wenzhou sobemo-like virus 4','species'),(1923661,1922348,'Wenzhou tapeworm virus 1','species'),(1923662,1922348,'Wenzhou tombus-like virus 1','species'),(1923663,1922348,'Wenzhou tombus-like virus 10','species'),(1923664,1922348,'Wenzhou tombus-like virus 11','species'),(1923665,1922348,'Wenzhou tombus-like virus 12','species'),(1923666,1922348,'Wenzhou tombus-like virus 13','species'),(1923667,1922348,'Wenzhou tombus-like virus 14','species'),(1923668,1922348,'Wenzhou tombus-like virus 15','species'),(1923669,1922348,'Wenzhou tombus-like virus 16','species'),(1923670,1922348,'Wenzhou tombus-like virus 17','species'),(1923671,1922348,'Wenzhou tombus-like virus 18','species'),(1923672,1922348,'Wenzhou tombus-like virus 2','species'),(1923673,1922348,'Wenzhou tombus-like virus 3','species'),(1923674,1922348,'Wenzhou tombus-like virus 4','species'),(1923675,1922348,'Wenzhou tombus-like virus 5','species'),(1923676,1922348,'Wenzhou tombus-like virus 6','species'),(1923677,1922348,'Wenzhou tombus-like virus 7','species'),(1923678,1922348,'Wenzhou tombus-like virus 8','species'),(1923679,1922348,'Wenzhou tombus-like virus 9','species'),(1923680,1922348,'Wenzhou toti-like virus 1','species'),(1923681,1922348,'Wenzhou toti-like virus 2','species'),(1923682,1922348,'Wenzhou weivirus-like virus 1','species'),(1923683,1922348,'Wenzhou yanvirus-like virus 1','species'),(1923684,1922348,'Wenzhou yanvirus-like virus 2','species'),(1923685,1922348,'Wuchan romanomermis nematode virus 1','species'),(1923686,1922348,'Wuchan romanomermis nematode virus 2','species'),(1923687,1922348,'Wuchan romanomermis nematode virus 3','species'),(1923688,1922348,'Wuchang cockroach Virus 4','species'),(1923689,1922348,'Wuhan Millipede virus 4','species'),(1923690,1922348,'Wuhan arthropod virus 1','species'),(1923691,1922348,'Wuhan arthropod virus 2','species'),(1923692,1922348,'Wuhan arthropod virus 3','species'),(1923693,1922348,'Wuhan arthropod virus 4','species'),(1923694,1922348,'Wuhan ascaridia galli virus 1','species'),(1923695,1922348,'Wuhan coneheads virus 1','species'),(1923696,1922348,'Wuhan coneheads virus 2','species'),(1923697,1922348,'Wuhan cricket virus 2','species'),(1923698,1922348,'Wuhan fly virus 4','species'),(1923699,1922348,'Wuhan fly virus 5','species'),(1923700,1922348,'Wuhan fly virus 6','species'),(1923701,1922348,'Wuhan heteroptera virus 1','species'),(1923702,1922348,'Wuhan heteroptera virus 2','species'),(1923703,1922348,'Wuhan heteroptera virus 3','species'),(1923704,1922348,'Wuhan horsefly Virus 3','species'),(1923705,1922348,'Wuhan house centipede virus 1','species'),(1923706,1922348,'Wuhan house centipede virus 2','species'),(1923707,1922348,'Wuhan house centipede virus 3','species'),(1923708,1922348,'Wuhan house centipede virus 4','species'),(1923709,1922348,'Wuhan house centipede virus 5','species'),(1923710,1922348,'Wuhan house centipede virus 6','species'),(1923711,1922348,'Wuhan house centipede virus 7','species'),(1923712,1922348,'Wuhan house centipede virus 8','species'),(1923713,1922348,'Wuhan house centipede virus 9','species'),(1923714,1922348,'Wuhan insect virus 10','species'),(1923715,1922348,'Wuhan insect virus 11','species'),(1923716,1922348,'Wuhan insect virus 12','species'),(1923717,1922348,'Wuhan insect virus 13','species'),(1923718,1923830,'Wuhan insect virus 14','species'),(1923719,1922348,'Wuhan insect virus 15','species'),(1923720,1922348,'Wuhan insect virus 16','species'),(1923721,1922348,'Wuhan insect virus 17','species'),(1923722,1922348,'Wuhan insect virus 18','species'),(1923723,1922348,'Wuhan insect virus 19','species'),(1923724,1922348,'Wuhan insect virus 20','species'),(1923725,1922348,'Wuhan insect virus 21','species'),(1923726,1922348,'Wuhan insect virus 22','species'),(1923727,1922348,'Wuhan insect virus 23','species'),(1923728,1922348,'Wuhan insect virus 24','species'),(1923729,1922348,'Wuhan insect virus 25','species'),(1923730,1922348,'Wuhan insect virus 26','species'),(1923731,1922348,'Wuhan insect virus 27','species'),(1923732,1922348,'Wuhan insect virus 28','species'),(1923733,1922348,'Wuhan insect virus 29','species'),(1923734,1922348,'Wuhan insect virus 30','species'),(1923735,1922348,'Wuhan insect virus 31','species'),(1923736,1922348,'Wuhan insect virus 33','species'),(1923737,1922348,'Wuhan insect virus 34','species'),(1923738,1922348,'Wuhan insect virus 35','species'),(1923739,1922348,'Wuhan insect virus 8','species'),(1923740,1922348,'Wuhan insect virus 9','species'),(1923741,1922348,'Wuhan large pig roundworm virus 1','species'),(1923742,1922348,'Wuhan millipede virus 3','species'),(1923743,1922348,'Wuhan nido-like virus 1','species'),(1923744,1922348,'Wuhan pillworm virus 1','species'),(1923745,1922348,'Wuhan pillworm virus 2','species'),(1923746,1922348,'Wuhan pillworm virus 3','species'),(1923747,1922348,'Wuhan pillworm virus 4','species'),(1923748,1922348,'Wuhan poty-like virus 1','species'),(1923749,1922348,'Wuhan snail virus 2','species'),(1923750,1922348,'Wuhan spider virus 10','species'),(1923751,1922348,'Wuhan spider virus 2','species'),(1923752,1922348,'Wuhan spider virus 3','species'),(1923753,1922348,'Wuhan spider virus 4','species'),(1923754,1922348,'Wuhan spider virus 5','species'),(1923755,1922348,'Wuhan spider virus 6','species'),(1923756,1922348,'Wuhan spider virus 7','species'),(1923757,1922348,'Wuhan spider virus 8','species'),(1923758,1922348,'Wuhan spider virus 9','species'),(1923759,1922348,'Wuhan spirurian nematodes virus 1','species'),(1923760,1922348,'Xingshan nematode virus 1','species'),(1923761,1922348,'Xingshan nematode virus 2','species'),(1923762,1922348,'Xingshan nematode virus 3','species'),(1923763,1922348,'Xingshan nematode virus 4','species'),(1923764,1922348,'Xingshan nematode virus 5','species'),(1923765,1922348,'Xingshan nematode virus 6','species'),(1923766,1922348,'Xinzhou bunya-like virus 1','species'),(1923767,1922348,'Xinzhou bunya-like virus 2','species'),(1923768,1922348,'Xinzhou dimarhabdovirus virus 1','species'),(1923769,1922348,'Xinzhou nematode virus 1','species'),(1923770,1922348,'Xinzhou nematode virus 2','species'),(1923771,1922348,'Xinzhou nematode virus 3','species'),(1923772,1922348,'Xinzhou nematode virus 4','species'),(1923773,1922348,'Xinzhou nematode virus 5','species'),(1923774,1922348,'Xinzhou nematode virus 6','species'),(1923775,1922348,'Xinzhou nematode virus 7','species'),(1923776,1922348,'Xinzhou partiti-like virus 1','species'),(1923777,1922348,'Xinzhou toro-like virus','species'),(1923778,1922348,'Zhejiang mosquito virus 1','species'),(1923779,1922348,'Zhejiang mosquito virus 3','species'),(1923780,1922348,'narna-like virus 6','species'),(1923781,1922348,'ubei picorna-like virus 3','species'),(1923782,1177,'Nostoc sp. ACSSI 045','species'),(1923783,1177,'Nostoc sp. ACSSI 047','species'),(1923784,1177,'Nostoc sp. ACSSI 056','species'),(1923785,1177,'Nostoc sp. ACSSI 057','species'),(1923786,1177,'Nostoc sp. ACSSI 067','species'),(1923787,1177,'Nostoc sp. ACSSI 082','species'),(1923788,1177,'Nostoc sp. ACSSI 114','species'),(1923789,1177,'Nostoc sp. ACSSI 115','species'),(1923790,1177,'Nostoc sp. ACSSI 143','species'),(1923791,1177,'Nostoc sp. ACSSI 159','species'),(1923792,1177,'Nostoc sp. ACSSI 161','species'),(1923793,1177,'Nostoc sp. ACSSI 164','species'),(1923794,1005722,'Phormidesmis sp. ACSSI 170','species'),(1923795,1198,'Phormidium sp. ACSSI 165','species'),(1923796,111782,'Tolypothrix sp. ACSSI 038','species'),(1923797,56106,'Cylindrospermum sp. ACSSI 010','species'),(1923798,56106,'Cylindrospermum sp. ACSSI 028','species'),(1923799,56106,'Cylindrospermum sp. ACSSI 040','species'),(1923800,56106,'Cylindrospermum sp. ACSSI 041','species'),(1923801,56106,'Cylindrospermum sp. ACSSI 043','species'),(1923803,1163,'Anabaena pirinica','species'),(1923804,482629,'Hassallia pseudoramosissima','species'),(1923805,44887,'Oscillatoriales cyanobacterium ACSSI 163','species'),(1923806,1923803,'Anabaena cf. pirinica ACSSI 153','no rank'),(1923807,418417,'Cylindrospermum muscicola ACSSI 140','no rank'),(1923808,1923804,'Hassallia cf. pseudoramosissima ACSSI 158','no rank'),(1923809,268127,'Leptolyngbya frigida ACSSI 171','no rank'),(1923810,1123966,'Nodosilinea epilithica ACSSI 034','no rank'),(1923811,1123966,'Nodosilinea epilithica ACSSI 166','no rank'),(1923812,1123966,'Nodosilinea epilithica ACSSI 169','no rank'),(1923813,1178,'Nostoc commune ACSSI 030','no rank'),(1923814,1178,'Nostoc commune ACSSI 035','no rank'),(1923815,264686,'Nostoc edaphicum ACSSI 156','no rank'),(1923816,1841509,'Nostoc minutum ACSSI 155','no rank'),(1923817,1841509,'Nostoc minutum ACSSI 167','no rank'),(1923818,1841509,'Nostoc minutum ACSSI 168','no rank'),(1923819,272131,'Nostoc punctiforme ACSSI 037','no rank'),(1923820,272131,'Nostos punctiforme ACSSI 160','no rank'),(1923821,264691,'Trichormus variabilis ACSSI 154','no rank'),(1923822,56106,'Cylindrospermum skujae','species'),(1923823,1923822,'Cylindrospermum skujae ACSSI 112','no rank'),(1923824,46580,'Spirometra sp. JS-2016','species'),(1923827,32008,'Burkholderia sp. PAMC 26510','species'),(1923828,357,'Agrobacterium sp. YIC 5082','species'),(1923829,357,'Agrobacterium sp. YIC 4121','species'),(1923830,39748,'unclassified Hypoviridae','no rank'),(1923831,102260,'Candidatus Phytoplasma brasiliense -related phytoplasma','species'),(1923834,670460,'Dendrothrips eremicola','species'),(1923835,670462,'Hydatothrips kassimianus','species'),(1923836,1452511,'Haplothrips sp. HSZ-2016','species'),(1923837,81529,'Hartaetosiga','genus'),(1923862,104451,'Operophtera brumata x Operophtera bruceata','species'),(1923863,81529,'Microstomoeca','genus'),(1923864,1923863,'Microstomoeca roanoka','species'),(1923865,81529,'Stagondoeca','genus'),(1923867,171551,'Gabonia','genus'),(1923871,186817,'Massilibacterium','genus'),(1923876,37884,'Rhytidhysteron sp.','species'),(1923877,2077,'Sporolactobacillus sp. MK21-7','species'),(1923878,191,'Azospirillum sp. EP27','species'),(1923879,379,'Rhizobium sp. PU7','species'),(1923880,1485,'Clostridium sp. anHT01','species'),(1923881,114729,'Influenza A virus (A/quail/Connecticut/16-016726-1/2016(H2N2))','no rank'),(1923882,114729,'Influenza A virus (A/turkey/Connecticut/15-009905-1/2015(H2N2))','no rank'),(1923883,270577,'Pseudanthias unimarginatus','species'),(1923884,274715,'Ablabys macracanthus','species'),(1923885,329376,'Influenza A virus (A/environment/Korea/W541/2016(H5N6))','no rank'),(1923886,329376,'Influenza A virus (A/environment/Korea/W542/2016(H5N6))','no rank'),(1923887,329376,'Influenza A virus (A/environment/Korea/W543/2016(H5N6))','no rank'),(1923888,329376,'Influenza A virus (A/environment/Korea/W544/2016(H5N6))','no rank'),(1923889,12333,'Ralstonia phage RP12','species'),(1923890,12333,'Ralstonia phage RP31','species'),(1923897,113379,'Kaloula cf. baleata AMA-2016','species'),(1923898,113379,'Kaloula cf. rigida AMA-2016','species'),(1923899,248808,'Kaloula conjuncta stickelii','subspecies'),(1923900,113379,'Kaloula indochinensis','species'),(1923901,113379,'Kaloula latidisca','species'),(1923902,113379,'Kaloula sp. Leyte-Samar','species'),(1923903,113379,'Kaloula sp. NE Mindanao','species'),(1923904,207659,'Besa catenata','species'),(1923905,38511,'Schottera koreana','species'),(1923914,11520,'Influenza B virus (B/Xiamen/s117/2015)','no rank'),(1923915,11520,'Influenza B virus (B/Xiamen/s119/2015)','no rank'),(1923916,11520,'Influenza B virus (B/Xiamen/s120/2015)','no rank'),(1923917,11520,'Influenza B virus (B/Xiamen/s122/2015)','no rank'),(1923918,11520,'Influenza B virus (B/Xiamen/s132/2015)','no rank'),(1923919,11520,'Influenza B virus (B/Xiamen/s133/2015)','no rank'),(1923920,11520,'Influenza B virus (B/Xiamen/s136/2016)','no rank'),(1923921,11520,'Influenza B virus (B/Xiamen/s144/2016)','no rank'),(1923922,11520,'Influenza B virus (B/Xiamen/s148/2016)','no rank'),(1923923,11520,'Influenza B virus (B/Xiamen/s158/2016)','no rank'),(1923924,11520,'Influenza B virus (B/Xiamen/s163/2016)','no rank'),(1923925,119210,'Influenza A virus (A/Xiamen/s108/2015(H3N2))','no rank'),(1923926,119210,'Influenza A virus (A/Xiamen/s113/2015(H3N2))','no rank'),(1923927,114727,'Influenza A virus (A/Xiamen/s116/2015(H1N1))','no rank'),(1923928,114727,'Influenza A virus (A/Xiamen/s170/2016(H1N1))','no rank'),(1923929,114727,'Influenza A virus (A/Xiamen/s173/2016(H1N1))','no rank'),(1923930,119210,'Influenza A virus (A/Xiamen/s175/2016(H3N2))','no rank'),(1923931,114727,'Influenza A virus (A/Xiamen/s178/2016(H1N1))','no rank'),(1923932,114727,'Influenza A virus (A/Xiamen/s179/2016(H1N1))','no rank'),(1923933,114727,'Influenza A virus (A/Xiamen/s186/2016(H1N1))','no rank'),(1923934,114727,'Influenza A virus (A/Xiamen/s187/2016(H1N1))','no rank'),(1923935,114727,'Influenza A virus (A/Xiamen/s195/2016(H1N1))','no rank'),(1923936,114727,'Influenza A virus (A/Xiamen/s197/2016(H1N1))','no rank'),(1923937,119210,'Influenza A virus (A/Xiamen/s200/2016(H3N2))','no rank'),(1923938,114727,'Influenza A virus (A/Xiamen/s203/2016(H1N1))','no rank'),(1923939,114727,'Influenza A virus (A/Xiamen/s205/2016(H1N1))','no rank'),(1923940,119210,'Influenza A virus (A/Xiamen/s21/2015(H3N2))','no rank'),(1923941,114727,'Influenza A virus (A/Xiamen/s212/2016(H1N1))','no rank'),(1923942,114727,'Influenza A virus (A/Xiamen/s217/2016(H1N1))','no rank'),(1923943,119210,'Influenza A virus (A/Xiamen/s22/2015(H3N2))','no rank'),(1923944,114727,'Influenza A virus (A/Xiamen/s225/2016(H1N1))','no rank'),(1923945,119210,'Influenza A virus (A/Xiamen/s228/2016(H3N2))','no rank'),(1923946,114727,'Influenza A virus (A/Xiamen/s27/2015(H1N1))','no rank'),(1923947,119210,'Influenza A virus (A/Xiamen/s35/2015(H3N2))','no rank'),(1923948,119210,'Influenza A virus (A/Xiamen/s5/2015(H3N2))','no rank'),(1923949,119210,'Influenza A virus (A/Xiamen/s54/2015(H3N2))','no rank'),(1923950,119210,'Influenza A virus (A/Xiamen/s70/2015(H3N2))','no rank'),(1923951,119210,'Influenza A virus (A/Xiamen/s74/2015(H3N2))','no rank'),(1923952,119210,'Influenza A virus (A/Xiamen/s76/2015(H3N2))','no rank'),(1923953,119210,'Influenza A virus (A/Xiamen/s77/2015(H3N2))','no rank'),(1923954,119210,'Influenza A virus (A/Xiamen/s80/2015(H3N2))','no rank'),(1923955,119210,'Influenza A virus (A/Xiamen/s87/2015(H3N2))','no rank'),(1923956,119210,'Influenza A virus (A/Xiamen/s99/2015(H3N2))','no rank'),(1923957,84119,'Anoplodium sp. LT-2016','species'),(1923958,92169,'Trinorchestia','genus'),(1923959,1923958,'Trinorchestia longiramus','species'),(1923960,586132,'Nematocida sp. GZ-2016a','species'),(1923961,1883,'Streptomyces lasiicapitis','species'),(1923962,35249,'Sousa chinensis gammaherpesvirus','species'),(1923963,35249,'Steno bredanensis gammaherpesvirus','species'),(1923964,35249,'Tursiops aduncus gammaherpesvirus','species'),(1923965,35249,'Tursiops truncatus gammaherpesvirus','species'),(1923966,50949,'Navicula sp.','species'),(1923967,216776,'Proboscia sp.','species'),(1923968,58670,'Hypsibius cf. dujardini DS-2016','species'),(1923969,578131,'Paramacrobiotus cf. richtersi DS-2016','species'),(1923972,49251,'Eucampia sp.','species'),(1923973,49230,'Actinocyclus sp.','species'),(1923975,1939651,'Pancytospora philotis','species'),(1923976,413684,'Simian mastadenovirus WIV19','species'),(1923977,142788,'Lamproderma piriforme','species'),(1923978,142788,'Lamproderma muscicola','species'),(1923979,142788,'Lamproderma gulielmae','species'),(1923980,32008,'Burkholderia sp. PAMC 26577','species'),(1923981,289931,'Craterium muscorum','species'),(1923987,211208,'Alaimus sp. GSt19','species'),(1923988,211208,'Alaimus sp. MCb33','species'),(1923989,211208,'Alaimus sp. MCb38f-r','species'),(1923990,211402,'Anaplectus sp. MCt3f-r','species'),(1923991,211402,'Anaplectus sp. MHt12','species'),(1923992,211402,'Anaplectus sp. MHt20','species'),(1923993,211402,'Anaplectus sp. MHt65','species'),(1923994,211278,'Aporcelaimellus sp. GSb11','species'),(1923995,211278,'Aporcelaimellus sp. GSb21','species'),(1923996,211278,'Aporcelaimellus sp. GSb23','species'),(1923997,211278,'Aporcelaimellus sp. GSb27','species'),(1923998,211278,'Aporcelaimellus sp. GSb34','species'),(1923999,211278,'Aporcelaimellus sp. GSb5','species'),(1924000,211278,'Aporcelaimellus sp. GSb8','species'),(1924001,211278,'Aporcelaimellus sp. GSt43','species'),(1924002,211278,'Aporcelaimellus sp. GSt44','species'),(1924003,211278,'Aporcelaimellus sp. MCb17f-r','species'),(1924004,211278,'Aporcelaimellus sp. MCb27','species'),(1924005,211278,'Aporcelaimellus sp. MCb3','species'),(1924006,211278,'Aporcelaimellus sp. MCb32','species'),(1924007,211278,'Aporcelaimellus sp. MCb48','species'),(1924008,211278,'Aporcelaimellus sp. MCt1','species'),(1924009,211278,'Aporcelaimellus sp. MCt13','species'),(1924010,211278,'Aporcelaimellus sp. MCt16','species'),(1924011,211278,'Aporcelaimellus sp. MCt2','species'),(1924012,211278,'Aporcelaimellus sp. MCt20','species'),(1924013,211278,'Aporcelaimellus sp. MCt25','species'),(1924014,211278,'Aporcelaimellus sp. MCt27','species'),(1924015,211278,'Aporcelaimellus sp. MCt4','species'),(1924016,211278,'Aporcelaimellus sp. MCt46','species'),(1924017,211278,'Aporcelaimellus sp. MCt49','species'),(1924018,211278,'Aporcelaimellus sp. MCt50_2','species'),(1924019,211278,'Aporcelaimellus sp. MCt51_2','species'),(1924020,211278,'Aporcelaimellus sp. MCt52','species'),(1924021,211278,'Aporcelaimellus sp. MHb13','species'),(1924022,211278,'Aporcelaimellus sp. MHb18','species'),(1924023,211278,'Aporcelaimellus sp. MHb23','species'),(1924024,211278,'Aporcelaimellus sp. MHb26','species'),(1924025,211278,'Aporcelaimellus sp. MHb8','species'),(1924026,211278,'Aporcelaimellus sp. MHt10','species'),(1924027,211278,'Aporcelaimellus sp. MHt11','species'),(1924028,211278,'Aporcelaimellus sp. MHt14','species'),(1924029,211278,'Aporcelaimellus sp. MHt16','species'),(1924030,211278,'Aporcelaimellus sp. MHt25','species'),(1924031,211278,'Aporcelaimellus sp. MHt26','species'),(1924032,211278,'Aporcelaimellus sp. MHt34','species'),(1924033,211278,'Aporcelaimellus sp. MHt5','species'),(1924034,211278,'Aporcelaimellus sp. MHt51','species'),(1924035,211278,'Aporcelaimellus sp. TKb13','species'),(1924036,211278,'Aporcelaimellus sp. TKb16','species'),(1924037,211278,'Aporcelaimellus sp. TKb31','species'),(1924038,211278,'Aporcelaimellus sp. TKb4','species'),(1924039,211278,'Aporcelaimellus sp. TKb40','species'),(1924040,211278,'Aporcelaimellus sp. TKb41','species'),(1924041,211278,'Aporcelaimellus sp. TKb44','species'),(1924042,211278,'Aporcelaimellus sp. TKb48','species'),(1924043,211278,'Aporcelaimellus sp. TKb5','species'),(1924044,211278,'Aporcelaimellus sp. TKb54','species'),(1924045,211278,'Aporcelaimellus sp. TKt15_f-r','species'),(1924046,211278,'Aporcelaimellus sp. TKt17','species'),(1924047,211278,'Aporcelaimellus sp. TKt18','species'),(1924048,211278,'Aporcelaimellus sp. TKt4_f-r','species'),(1924049,6324,'Bursaphelenchus sp. TKt27','species'),(1924050,6324,'Bursaphelenchus sp. TKt31','species'),(1924051,211395,'Clarkus sp. GSb17','species'),(1924052,211395,'Clarkus sp. GSb18','species'),(1924053,211395,'Clarkus sp. GSb20','species'),(1924054,211395,'Clarkus sp. GSb22','species'),(1924055,211395,'Clarkus sp. GSb4','species'),(1924056,211395,'Clarkus sp. GSt20','species'),(1924057,211395,'Clarkus sp. MCb14f-r','species'),(1924058,211395,'Clarkus sp. TKb33','species'),(1924059,211395,'Clarkus sp. TKb45','species'),(1924060,211395,'Clarkus sp. TKb46','species'),(1924061,211395,'Clarkus sp. TKb50','species'),(1924062,31979,'Desnuesiella','genus'),(1924067,171551,'Lascolabacillus','genus'),(1924072,280050,'Pigeon adenovirus 2a','species'),(1924073,145719,'Corilla beddomeae','species'),(1924074,145719,'Corilla carabinata','species'),(1924075,145719,'Corilla colletti','species'),(1924076,145719,'Corilla erronea','species'),(1924077,145719,'Corilla fryae','species'),(1924078,145719,'Corilla gudei','species'),(1924079,145719,'Corilla humberti','species'),(1924080,145719,'Corilla odontophora','species'),(1924081,186803,'Bariatricus','genus'),(1924084,145718,'Halongella','genus'),(1924087,1924084,'Halongella schlumbergeri','species'),(1924088,216429,'Sculptariidae','family'),(1924089,1924088,'Sculptaria','genus'),(1924090,1924089,'Sculptaria damarensis','species'),(1924091,216429,'Corillidae','family'),(1924092,1924090,'Sculptaria damarensis damarensis','subspecies'),(1924093,541000,'Anaeromassilibacillus','genus'),(1924095,1924093,'environmental samples','no rank'),(1924096,1924095,'uncultured Anaeromassilibacillus sp.','species'),(1924097,31979,'Senegalia','genus'),(1924101,186817,'Numidum','genus'),(1924105,541000,'Neglecta','genus'),(1924110,128827,'Massiliomicrobiota','genus'),(1924114,41247,'Mycena bulliformis','species'),(1924115,41247,'Mycena nivicola','species'),(1924116,1881849,'Bloxamia cyatheicola','species'),(1924117,1924120,'Lachnopsis catarinensis','species'),(1924118,1033659,'Psilachnum pteridii','species'),(1924119,47743,'Erioscyphella','genus'),(1924120,47743,'Lachnopsis','genus'),(1924122,5181,'Zymochalara','genus'),(1924123,1924122,'Zymochalara cyatheae','species'),(1924124,1924122,'Zymochalara lygodii','species'),(1924125,40008,'Tibouchina hatschbachii','species'),(1924152,1470371,'environmental samples','no rank'),(1924153,1924152,'uncultured Saxomyces','species'),(1924154,1774983,'uncultured Colacogloea','species'),(1924155,579912,'environmental samples','no rank'),(1924156,1924155,'uncultured Lepidostroma','species'),(1924157,1836870,'uncultured Rhodosporidiobolus','species'),(1924203,59182,'Knautia kitaibelii','species'),(1924212,63800,'Nectandra oppositifolia','species'),(1924231,40144,'Tricholoma eucalypticum','species'),(1924232,40144,'Tricholoma cf. davisiae TFB13409','species'),(1924234,40144,'Tricholoma sp. PBM3170','species'),(1924235,40144,'Tricholoma sp. PBM3144','species'),(1924237,182018,'Pseudoclitocybe sp. RHP12643','species'),(1924238,40144,'Tricholoma sp. PBM3085','species'),(1924239,40144,'Tricholoma sp. PBM3141','species'),(1924241,172607,'Arctoparmelia incurva','species'),(1924242,5130,'Hypomyces ellipsosporus','species'),(1924243,5130,'Hypomyces subglobosus','species'),(1924244,5130,'Hypomyces tubariicola','species'),(1924245,29865,'Nectriopsis fuliginicola','species'),(1924246,29865,'Nectriopsis lindauiana','species'),(1924247,29865,'Nectriopsis rexiana','species'),(1924248,29869,'Sphaerostilbella parabroomeana','species'),(1924249,474943,'Leptobacillium','genus'),(1924250,93594,'Leptobacillium leptobactrum var. calidius','varietas'),(1924251,93594,'Leptobacillium leptobactrum var. leptobactrum','varietas'),(1924252,29278,'Cloning vector pTZeco012_2222del','species'),(1924253,29278,'Cloning vector pTZeco013_1049del','species'),(1924254,29278,'Cloning vector pTZeco014_0285del','species'),(1924255,29278,'Cloning vector pTZvec001_0218kan','species'),(1924256,29278,'Cloning vector pTZvec002_0285kan','species'),(1924257,29278,'Cloning vector pTZvec003_2222kan','species'),(1924258,29278,'Cloning vector pTZvec004_2087kan','species'),(1924259,29278,'Cloning vector pTZvec005_1049kan','species'),(1924260,29278,'Cloning vector pTZvec006_0219kan','species'),(1924261,29278,'Cloning vector pTZvec007_tdk_del','species'),(1924262,29278,'Cloning vector pTZvec008_0218pta','species'),(1924263,29278,'Cloning vector pTZvec009_0218del','species'),(1924264,29278,'Cloning vector pTZvec010_adhEdel','species'),(1924265,29278,'Cloning vector pTZvec11_(adhA)','species'),(1924266,29278,'Cloning vector pTZvec12_(adhE)','species'),(1924267,16,'Methylophilus sp. La2-4 HL-2016','species'),(1924268,6452,'Haliotis laevigata x Haliotis rubra','species'),(1924269,1485,'Clostridium sp. DSM 18688','species'),(1924271,363408,'Nonlabens aestuariivivens','species'),(1924273,162454,'Chlorocillium','genus'),(1924274,1924273,'Chlorocillium griseum','species'),(1924275,162454,'Chlamydocillium','genus'),(1924276,1924275,'Chlamydocillium cyanophilum','species'),(1924278,103887,'Ovicillium','genus'),(1924279,1924278,'Ovicillium attenuatum','species'),(1924280,1924278,'Ovicillium napiforme','species'),(1924281,1924278,'Ovicillium oosporum','species'),(1924282,1924278,'Ovicillium subglobosum','species'),(1924283,34924,'Pica pica fennorum','subspecies'),(1924284,34924,'Pica pica mauritanica','subspecies'),(1924285,1218,'Prochlorococcus sp. RS50','species'),(1924286,1218,'Prochlorococcus sp. RS01','species'),(1924287,1218,'Prochlorococcus sp. RS04','species'),(1924288,5130,'Hypomyces sp. CBS 100356','species'),(1924298,290120,'Filenchus sp. TKt13','species'),(1924299,166009,'Ditylenchus sp. TKt43_2','species'),(1924300,166009,'Ditylenchus sp. TKt45','species'),(1924301,166009,'Ditylenchus sp. TKt47','species'),(1924302,166009,'Ditylenchus sp. TKt48','species'),(1924303,166009,'Ditylenchus sp. TKt54','species'),(1924304,1036873,'Dorylaimoidea sp. TKb36','species'),(1924305,211323,'Epidorylaimus sp. GSt1','species'),(1924306,211323,'Epidorylaimus sp. GSb12','species'),(1924307,293678,'Eucephalobus sp. GSb41','species'),(1924308,211323,'Epidorylaimus sp. GSb48_2','species'),(1924309,293678,'Eucephalobus sp. MHt3','species'),(1924310,293678,'Eucephalobus sp. MHt15','species'),(1924311,293678,'Eucephalobus sp. MHt17','species'),(1924312,293678,'Eucephalobus sp. MHt18','species'),(1924313,293678,'Eucephalobus sp. MHt23','species'),(1924314,293678,'Eucephalobus sp. MHt32','species'),(1924315,290120,'Filenchus sp. MHt33','species'),(1924316,293678,'Eucephalobus sp. MHt47','species'),(1924317,290120,'Filenchus sp. MHt58','species'),(1924318,166009,'Ditylenchus sp. MHb9','species'),(1924319,290120,'Filenchus sp. MHb10','species'),(1924320,290120,'Filenchus sp. MHb21','species'),(1924321,290120,'Filenchus sp. MHb29','species'),(1924322,290120,'Filenchus sp. MHb30','species'),(1924323,290120,'Filenchus sp. MHb31','species'),(1924324,290120,'Filenchus sp. MHb33','species'),(1924325,290120,'Filenchus sp. MHb42','species'),(1924326,290120,'Filenchus sp. MHb53','species'),(1924327,288510,'Ecphyadophora sp. MCt10','species'),(1924328,288510,'Ecphyadophora sp. MCt26','species'),(1924329,290120,'Filenchus sp. MCt33','species'),(1924330,290120,'Filenchus sp. MCt39','species'),(1924331,290120,'Filenchus sp. MCt42','species'),(1924332,288510,'Ecphyadophora sp. MCt21f-r','species'),(1924333,288510,'Ecphyadophora sp. MCb9','species'),(1924334,166009,'Ditylenchus sp. MCb12','species'),(1924335,288510,'Ecphyadophora sp. MCb21','species'),(1924336,166009,'Ditylenchus sp. MCb23','species'),(1924337,166009,'Ditylenchus sp. MCb31','species'),(1924338,290120,'Filenchus sp. MCb37','species'),(1924339,288510,'Ecphyadophora sp. MCb39f-r','species'),(1924340,288510,'Ecphyadophora sp. MCb43f-r','species'),(1924341,288510,'Ecphyadophora sp. MCb53f-r','species'),(1924350,114727,'Influenza A virus (A/Shira/2/2015(H1N1))','no rank'),(1924351,114727,'Influenza A virus (A/Shiraz/14/2015(H1N1))','no rank'),(1924352,114727,'Influenza A virus (A/Shiraz/15/2015(H1N1))','no rank'),(1924353,114727,'Influenza A virus (A/Shiraz/16/2015(H1N1))','no rank'),(1924354,114727,'Influenza A virus (A/Shiraz/17/2015(H1N1))','no rank'),(1924355,114727,'Influenza A virus (A/Shiraz/18/2015(H1N1))','no rank'),(1924356,114727,'Influenza A virus (A/Shiraz/3/2015(H1N1))','no rank'),(1924357,114727,'Influenza A virus (A/Shiraz/4/2015(H1N1))','no rank'),(1924358,114727,'Influenza A virus (A/Shiraz/5/2015(H1N1))','no rank'),(1924359,114727,'Influenza A virus (A/Shiraz/6/2015(H1N1))','no rank'),(1924360,114727,'Influenza A virus (A/Shiraz/8/2015(H1N1))','no rank'),(1924361,114727,'Influenza A virus (A/Shiraz/9/2015(H1N1))','no rank'),(1924362,119215,'Influenza A virus (A/American black duck/Ohio/16OS0658/2016(H7N3))','no rank'),(1924363,476651,'Influenza A virus (A/American green-winged teal/Illinois/15OS6133/2015(H7N6))','no rank'),(1924364,142951,'Influenza A virus (A/American green-winged teal/Missouri/15OS4865/2015(H12N5))','no rank'),(1924365,114727,'Influenza A virus (A/American green-winged teal/Ohio/15OS5188/2015(H1N1))','no rank'),(1924366,119210,'Influenza A virus (A/blue-winged teal/Missouri/15OS4769/2015(H3N2))','no rank'),(1924367,102800,'Influenza A virus (A/blue-winged teal/Missouri/15OS4786/2015(H4N6))','no rank'),(1924368,102800,'Influenza A virus (A/blue-winged teal/Missouri/15OS4803/2015(H4N6))','no rank'),(1924369,129779,'Influenza A virus (A/blue-winged teal/Missouri/15OS4823/2015(H4N8))','no rank'),(1924370,119211,'Influenza A virus (A/blue-winged teal/Missouri/15OS4826/2015(H3N8))','no rank'),(1924371,119211,'Influenza A virus (A/blue-winged teal/Missouri/15OS4859/2015(H3N8))','no rank'),(1924372,102800,'Influenza A virus (A/blue-winged teal/Missouri/15OS4861/2015(H4N6))','no rank'),(1924373,102800,'Influenza A virus (A/blue-winged teal/Ohio/15OS5173/2015(H4N6))','no rank'),(1924374,102800,'Influenza A virus (A/blue-winged teal/Ohio/15OS5174/2015(H4N6))','no rank'),(1924375,119220,'Influenza A virus (A/gadwall/Arkansas/15OS7729/2015(H5N2))','no rank'),(1924376,119215,'Influenza A virus (A/mallard/Arkansas/15OS7607/2016(H7N3))','no rank'),(1924377,119211,'Influenza A virus (A/mallard/Ohio/15OS3603/2015(H3N8))','no rank'),(1924378,102800,'Influenza A virus (A/mallard/Ohio/15OS3981/2015(H4N6))','no rank'),(1924379,114727,'Influenza A virus (A/mallard/Ohio/15OS4000/2015(H1N1))','no rank'),(1924380,114727,'Influenza A virus (A/mallard/Ohio/15OS4012/2015(H1N1))','no rank'),(1924381,119213,'Influenza A virus (A/mallard/Ohio/15OS4208/2015(H6N2))','no rank'),(1924382,119211,'Influenza A virus (A/mallard/Ohio/15OS4242/2015(H3N8))','no rank'),(1924383,102800,'Influenza A virus (A/mallard/Ohio/15OS4308/2015(H4N6))','no rank'),(1924384,119215,'Influenza A virus (A/northern shoveler/Mississippi/15OS8011/2015(H7N3))','no rank'),(1924385,3133,'Codium fragile subsp. californicum','subspecies'),(1924387,3133,'Codium cf. fragile subsp. tasmanicum JES-2016','no rank'),(1924388,34111,'Monoraphidium sp. B LP-2016','species'),(1924389,34111,'Monoraphidium sp. CCALA 1094','species'),(1924390,3493,'Ficus cf. fulva sensu Zhou & Gilbert','species'),(1924391,114728,'Influenza A virus (A/swine/Illinois/A01782995/2016(H1N2))','no rank'),(1924392,114728,'Influenza A virus (A/swine/Iowa/A01668038/2016(H1N2))','no rank'),(1924393,119210,'Influenza A virus (A/swine/Iowa/A01782794/2016(H3N2))','no rank'),(1924394,114727,'Influenza A virus (A/swine/Iowa/A01782927/2016(H1N1))','no rank'),(1924395,157802,'Influenza A virus (A/swine/Iowa/A01782998/2016(H3N1))','no rank'),(1924396,119210,'Influenza A virus (A/swine/Iowa/A01782999/2016(H3N2))','no rank'),(1924397,114727,'Influenza A virus (A/swine/Iowa/A01783000/2016(H1N1))','no rank'),(1924398,119210,'Influenza A virus (A/swine/Iowa/A01783002/2016(H3N2))','no rank'),(1924399,114727,'Influenza A virus (A/swine/Iowa/A01783003/2016(H1N1))','no rank'),(1924400,114727,'Influenza A virus (A/swine/Minnesota/A01782796/2016(H1N1))','no rank'),(1924401,119210,'Influenza A virus (A/swine/Minnesota/A01783004/2016(H3N2))','no rank'),(1924402,114727,'Influenza A virus (A/swine/Minnesota/A01783005/2016(H1N1))','no rank'),(1924403,114727,'Influenza A virus (A/swine/Nebraska/A01783006/2016(H1N1))','no rank'),(1924404,114728,'Influenza A virus (A/swine/North Carolina/A01668056/2016(H1N2))','no rank'),(1924405,114728,'Influenza A virus (A/swine/North Carolina/A01782934/2016(H1N2))','no rank'),(1924406,114728,'Influenza A virus (A/swine/North Carolina/A01782984/2016(H1N2))','no rank'),(1924407,119210,'Influenza A virus (A/swine/Ohio/A01783007/2016(H3N2))','no rank'),(1924408,158623,'Propylea dissecta','species'),(1924409,1160853,'Feltiella sp. MYS-2016','species'),(1924410,95673,'Metrocoris deceptor','species'),(1924416,5296,'Puccinia digitata','species'),(1924417,1114244,'Cladorhiza methanophila','species'),(1924418,430997,'Torula sp. JL-2016a','species'),(1924419,430997,'Torula sp. JL-2016b','species'),(1924420,430997,'Torula sp. JL-2016c','species'),(1924421,430997,'Torula sp. JL-2016d','species'),(1924422,114728,'Influenza A virus (A/swine/Iowa/02955/2010(H1N2))','no rank'),(1924423,114728,'Influenza A virus (A/swine/Ohio/003295/2010(H1N2))','no rank'),(1924424,265567,'Achnanthidium sp.','species'),(1924425,490039,'Norovirus GII.P12/GII.2','no rank'),(1924426,579114,'Norovirus GII.P7/GII.14','no rank'),(1924427,684605,'Norovirus GII.Pa/GII.12','no rank'),(1924428,1399800,'Cora accipiter','species'),(1924429,1399800,'Cora arcabucana','species'),(1924430,1399800,'Cora aturucoa','species'),(1924431,1399800,'Cora barbifera','species'),(1924432,1399800,'Cora campestris','species'),(1924433,1399800,'Cora caraana','species'),(1924434,1399800,'Cora casasolana','species'),(1924435,1399800,'Cora caucensis','species'),(1924436,1399800,'Cora celestinoa','species'),(1924437,1399800,'Cora comaltepeca','species'),(1924438,1399800,'Cora corelleslia','species'),(1924439,1399800,'Cora davibogotana','species'),(1924440,1399800,'Cora davicrinita','species'),(1924441,1399800,'Cora davidia','species'),(1924442,1399800,'Cora dewisanti','species'),(1924443,1399800,'Cora dulcis','species'),(1924444,1399800,'Cora garagoa','species'),(1924445,1399800,'Cora hawksworthiana','species'),(1924446,1399800,'Cora itabaiana','species'),(1924447,1399800,'Cora leslactuca','species'),(1924448,1399800,'Cora palaeotropica','species'),(1924449,1399800,'Cora paraciferrii','species'),(1924450,1399800,'Cora pastorum','species'),(1924451,1399800,'Cora sp. RL-2016a','species'),(1924452,1399800,'Cora putumayensis','species'),(1924453,1399800,'Cora quillacinga','species'),(1924454,1399800,'Cora rothesiorum','species'),(1924455,1399800,'Cora schizophylloides','species'),(1924456,1399800,'Cora verjonensis','species'),(1924457,1399800,'Cora viliewoa','species'),(1924458,1399800,'Cora yukiboa','species'),(1924459,39718,'Bat bunyavirus JTM','species'),(1924460,224559,'Lytorhynchus maynardi','species'),(1924461,292902,'Rhynchocalamus dayanae','species'),(1924462,1114244,'Cladorhiza oxeata','species'),(1924463,1114244,'Cladorhiza sp. JTH-2016b','species'),(1924464,68559,'Lycopodina','genus'),(1924465,1924464,'Lycopodina sp. JTH-2016b','species'),(1924466,1924464,'Lycopodina minuta','species'),(1924467,7028,'Acyrthosiphon sp. BIOUG07985-H02','species'),(1924468,1105439,'Aphididae sp. BIOUG07985-D01','species'),(1924469,666137,'Aphidinae sp. BIOUG07983-B04','species'),(1924470,666137,'Aphidinae sp. BIOUG07983-D06','species'),(1924471,666137,'Aphidinae sp. BIOUG07984-C05','species'),(1924472,666137,'Aphidinae sp. BIOUG07984-G06','species'),(1924473,666137,'Aphidinae sp. BIOUG07985-A04','species'),(1924474,666137,'Aphidinae sp. BIOUG07985-H04','species'),(1924475,666137,'Aphidinae sp. BIOUG07985-H08','species'),(1924476,330420,'Cavariella sp. BIOUG07984-D05','species'),(1924477,12998,'Chaitophorus sp. BIOUG07986-A10','species'),(1924478,718704,'Hemiptera sp. BIOUG07983-A09','species'),(1924479,718704,'Hemiptera sp. BIOUG07983-B02','species'),(1924480,718704,'Hemiptera sp. BIOUG07983-C03','species'),(1924481,718704,'Hemiptera sp. BIOUG07983-C10','species'),(1924482,718704,'Hemiptera sp. BIOUG07983-C11','species'),(1924483,718704,'Hemiptera sp. BIOUG07983-E04','species'),(1924484,718704,'Hemiptera sp. BIOUG07983-F09','species'),(1924485,718704,'Hemiptera sp. BIOUG07983-F12','species'),(1924486,718704,'Hemiptera sp. BIOUG07983-H06','species'),(1924487,718704,'Hemiptera sp. BIOUG07984-A06','species'),(1924488,718704,'Hemiptera sp. BIOUG07984-B02','species'),(1924489,718704,'Hemiptera sp. BIOUG07984-B04','species'),(1924490,718704,'Hemiptera sp. BIOUG07984-C04','species'),(1924491,718704,'Hemiptera sp. BIOUG07984-F02','species'),(1924492,718704,'Hemiptera sp. BIOUG07984-F11','species'),(1924493,718704,'Hemiptera sp. BIOUG07984-G01','species'),(1924494,718704,'Hemiptera sp. BIOUG07984-G03','species'),(1924495,718704,'Hemiptera sp. BIOUG07984-G04','species'),(1924496,718704,'Hemiptera sp. BIOUG07984-H09','species'),(1924497,718704,'Hemiptera sp. BIOUG07985-B04','species'),(1924498,718704,'Hemiptera sp. BIOUG07985-B05','species'),(1924499,718704,'Hemiptera sp. BIOUG07985-B08','species'),(1924500,718704,'Hemiptera sp. BIOUG07985-B09','species'),(1924501,718704,'Hemiptera sp. BIOUG07985-C01','species'),(1924502,718704,'Hemiptera sp. BIOUG07985-D10','species'),(1924503,718704,'Hemiptera sp. BIOUG07985-E05','species'),(1924504,718704,'Hemiptera sp. BIOUG07985-F03','species'),(1924505,718704,'Hemiptera sp. BIOUG07985-F11','species'),(1924506,718704,'Hemiptera sp. BIOUG07986-A08','species'),(1924507,718704,'Hemiptera sp. BIOUG07986-B03','species'),(1924508,718704,'Hemiptera sp. BIOUG07986-B04','species'),(1924509,718704,'Hemiptera sp. BIOUG07986-B05','species'),(1924510,718704,'Hemiptera sp. BIOUG07986-B06','species'),(1924511,718704,'Hemiptera sp. BIOUG07986-B08','species'),(1924512,718704,'Hemiptera sp. BIOUG07986-E02','species'),(1924513,718704,'Hemiptera sp. BIOUG07986-E03','species'),(1924514,718704,'Hemiptera sp. BIOUG07986-E04','species'),(1924515,718704,'Hemiptera sp. BIOUG07986-F06','species'),(1924516,718704,'Hemiptera sp. BIOUG07986-F07','species'),(1924517,718704,'Hemiptera sp. BIOUG07986-F08','species'),(1924518,718704,'Hemiptera sp. BIOUG07986-F09','species'),(1924519,718704,'Hemiptera sp. BIOUG07986-F10','species'),(1924520,718704,'Hemiptera sp. BIOUG07986-F11','species'),(1924521,718704,'Hemiptera sp. BIOUG07986-F12','species'),(1924522,718704,'Hemiptera sp. BIOUG07986-G01','species'),(1924523,718704,'Hemiptera sp. BIOUG07986-G02','species'),(1924524,718704,'Hemiptera sp. BIOUG07986-G03','species'),(1924525,718704,'Hemiptera sp. BIOUG07986-G05','species'),(1924526,718704,'Hemiptera sp. BIOUG07986-G10','species'),(1924527,718704,'Hemiptera sp. BIOUG07986-G12','species'),(1924528,44660,'Illinoia sp. BIOUG07984-F12','species'),(1924529,44660,'Illinoia sp. BIOUG07985-B10','species'),(1924530,44660,'Illinoia sp. BIOUG07985-E09','species'),(1924531,44660,'Illinoia sp. BIOUG07985-E11','species'),(1924532,44660,'Illinoia sp. BIOUG07986-G04','species'),(1924533,13130,'Macrosiphum sp. BIOUG07985-F01','species'),(1924534,133104,'Pterocomma sp. BIOUG07985-A09','species'),(1924535,394627,'Wahlgreniella sp. BIOUG07983-B03','species'),(1924536,394627,'Wahlgreniella sp. BIOUG07983-B05','species'),(1924537,394627,'Wahlgreniella sp. BIOUG07983-D03','species'),(1924538,394627,'Wahlgreniella sp. BIOUG07983-D07','species'),(1924539,394627,'Wahlgreniella sp. BIOUG07983-F11','species'),(1924540,394627,'Wahlgreniella sp. BIOUG07983-G08','species'),(1924541,394627,'Wahlgreniella sp. BIOUG07983-H01','species'),(1924542,394627,'Wahlgreniella sp. BIOUG07984-D11','species'),(1924543,394627,'Wahlgreniella sp. BIOUG07984-H05','species'),(1924544,394627,'Wahlgreniella sp. BIOUG07984-H10','species'),(1924545,394627,'Wahlgreniella sp. BIOUG07985-C05','species'),(1924546,394627,'Wahlgreniella sp. BIOUG07986-H08','species'),(1924547,12429,'Virus Rctr16k','species'),(1924548,12429,'Virus Rctr197k','species'),(1924549,12429,'Virus Rctr41k','species'),(1924550,12429,'Virus Rctr71','species'),(1924551,12429,'Virus Rctr85','species'),(1924552,38118,'Adelges sp. AdspAD','species'),(1924553,104842,'Lophyraspis sp. LospAE','species'),(1924554,419076,'Pineus sp. PispAD','species'),(1924555,1657302,'Agudus sp. AgspCi3','species'),(1924556,390053,'Bladina sp. BlspNO2','species'),(1924557,239297,'Embidopsocus sp. EmspLi2','species'),(1924558,30176,'Hormaphis sp. HospAP7','species'),(1924559,13152,'Mindarus sp. MispAP71','species'),(1924560,104857,'Notocera sp. NospME1B','species'),(1924561,139589,'Penthimia sp. PespCi34','species'),(1924562,38120,'Phylloxera sp. PhspAP35','species'),(1924563,269921,'Procyrta sp. PrspME4','species'),(1924564,30151,'Sanctanus sp. SaspCi8','species'),(1924565,133112,'Tamalia sp. TmspAP88','species'),(1924566,108418,'Tolania sp. TospME4','species'),(1924567,1291258,'Dactuliothrips xerophilus','species'),(1924568,104844,'Lycoderes burmeisteri','species'),(1924569,133093,'Mollitrichosiphum yamabiwae','species'),(1924570,297905,'Psyllipsocus ramburii','species'),(1924571,66047,'Tettigometra bipunctata','species'),(1924572,30095,'Amastris','genus'),(1924573,1924572,'Amastris sp. AmspME1B','species'),(1924574,30095,'Chelyoidea','genus'),(1924575,1924574,'Chelyoidea sp. ChspME22','species'),(1924576,1924582,'Israelaphis','genus'),(1924577,1924576,'Israelaphis ilharcoi','species'),(1924578,297907,'Neotrogla','genus'),(1924579,1924578,'Neotrogla aurora','species'),(1924580,36155,'Yucanda','genus'),(1924581,1924580,'Yucanda albida','species'),(1924582,27482,'Israelaphidinae','subfamily'),(1924583,1399800,'Cora sp. Coca 3823','species'),(1924584,1399800,'Cora sp. Coca 4154','species'),(1924585,1399800,'Cora sp. Coca 3813','species'),(1924586,1399800,'Cora sp. Coca 3726','species'),(1924587,1399800,'Cora sp. Coca 3741','species'),(1924588,1399800,'Cora sp. Coca 3740','species'),(1924589,1399800,'Cora sp. Coca 4108','species'),(1924590,1399800,'Cora sp. Coca 4828','species'),(1924591,1399800,'Cora sp. Coca 4719','species'),(1924592,1399800,'Cora sp. Coca 4717','species'),(1924593,1399800,'Cora sp. Coca 4628','species'),(1924594,1399800,'Cora sp. Aptroot 65557','species'),(1924595,1399800,'Cora sp. Bungartz 4831','species'),(1924596,1399800,'Cora sp. Luecking 35267a','species'),(1924597,1399800,'Cora sp. Spielmann 9334','species'),(1924598,1399800,'Cora sp. Spielmann 10243a','species'),(1924599,1399800,'Cora sp. Spielmann 10075','species'),(1924600,1399800,'Cora sp. Spielmann 9900','species'),(1924601,1399800,'Cora sp. Gumboski 3986','species'),(1924602,1399800,'Cora sp. Moncada 7899','species'),(1924603,1399800,'Cora sp. Moncada 7126','species'),(1924604,1399800,'Cora sp. Moncada 6038','species'),(1924605,1399800,'Cora sp. Moncada 6687b','species'),(1924606,1399800,'Cora sp. Vargas 1027','species'),(1924607,1399800,'Cora sp. Vargas 1045','species'),(1924608,1399800,'Cora sp. Vargas 1019','species'),(1924609,1399800,'Cora sp. Vargas 1022','species'),(1924610,1399800,'Cora sp. Vargas 1035','species'),(1924611,1399800,'Cora sp. Vargas 1033','species'),(1924612,1399800,'Cora sp. Vargas 1030','species'),(1924613,1399800,'Cora sp. Moncada 7609','species'),(1924614,1399800,'Cora sp. Moncada 6030','species'),(1924615,1399800,'Cora sp. Moncada 4657','species'),(1924616,1399800,'Cora sp. Moncada 6033','species'),(1924617,1399800,'Cora sp. Moncada 6025','species'),(1924618,1399800,'Cora sp. Luecking 35267b','species'),(1924619,1399800,'Cora sp. Moncada 8567','species'),(1924620,1399800,'Cora sp. Luecking 37533','species'),(1924621,1399800,'Cora sp. Moncada 8880','species'),(1924622,1399800,'Cora sp. Moncada 8896','species'),(1924623,1399800,'Cora sp. Moncada 8894','species'),(1924624,1399800,'Cora sp. Moncada 8818','species'),(1924625,1399800,'Cora sp. Moncada 8833','species'),(1924626,1399800,'Cora sp. Moncada 8849','species'),(1924627,1399800,'Cora sp. Vargas 1029','species'),(1924628,1399800,'Cora sp. Vargas 1023','species'),(1924629,1399800,'Cora sp. Vargas 1020','species'),(1924630,1399800,'Cora sp. Jonitz 1374','species'),(1924631,1399800,'Cora sp. Jonitz 1899','species'),(1924632,1399800,'Cora sp. Moncada 10300','species'),(1924633,1399800,'Cora sp. Moncada 10264','species'),(1924634,1399800,'Cora sp. Moncada 10212','species'),(1924635,1399800,'Cora sp. Moncada 10319','species'),(1924636,1399800,'Cora sp. Moncada 10297','species'),(1924637,1399800,'Cora sp. Moncada 10228','species'),(1924638,1399800,'Cora sp. Moncada 10278','species'),(1924639,1399800,'Cora sp. Moncada 10318','species'),(1924640,1399800,'Cora sp. Moncada 10205','species'),(1924641,1399800,'Cora sp. Moncada 10195','species'),(1924642,1399800,'Cora sp. Moncada 10196','species'),(1924643,1399800,'Cora sp. Moncada 10193','species'),(1924644,1399800,'Cora sp. Moncada 10301','species'),(1924645,1399800,'Cora sp. Moncada 10178','species'),(1924646,1399800,'Cora sp. Moncada 10305','species'),(1924647,1399800,'Cora sp. Moncada 10180','species'),(1924648,1399800,'Cora sp. Moncada 10306','species'),(1924649,1399800,'Cora sp. Moncada 10185','species'),(1924650,1399800,'Cora sp. Moncada 10302','species'),(1924651,1399800,'Cora sp. Moncada 10176','species'),(1924652,1399800,'Cora sp. Moncada 10199','species'),(1924653,1399800,'Cora sp. Moncada 10154','species'),(1924654,1399800,'Cora sp. Moncada 10322','species'),(1924655,1399800,'Cora sp. Moncada 10316','species'),(1924656,1399800,'Cora sp. Moncada 10293','species'),(1924657,1399800,'Cora sp. Moncada 10307','species'),(1924658,1399800,'Cora sp. Moncada 10207','species'),(1924659,1399800,'Cora sp. Moncada 10206','species'),(1924660,1399800,'Cora sp. Moncada 10198','species'),(1924661,1399800,'Cora sp. Moncada 10222','species'),(1924662,1399800,'Cora sp. Moncada 10197','species'),(1924663,1399800,'Cora sp. Caceres 25134','species'),(1924664,1399800,'Cora sp. Caceres 25135','species'),(1924665,1399800,'Cora sp. Moncada 9138','species'),(1924666,1399800,'Cora sp. Moncada 9089','species'),(1924667,1399800,'Cora sp. Gonzalez 1152','species'),(1924668,1399800,'Cora sp. Moncada 9137','species'),(1924669,1399800,'Cora sp. Luecking 39540','species'),(1924670,1399800,'Cora sp. Luecking 39538','species'),(1924671,1399800,'Cora sp. Moncada 10183','species'),(1924672,1399800,'Cora sp. Arias 572','species'),(1924673,1399800,'Cora sp. Marin 1856','species'),(1924674,1399800,'Cora sp. Bungartz 3322','species'),(1924675,1399800,'Cora sp. Beilke 42','species'),(1924676,1399800,'Cora sp. Gumboski 4244','species'),(1924677,1399800,'Cora sp. Gumboski 4245','species'),(1924678,1399800,'Cora sp. Dal Forno 1728','species'),(1924679,1399800,'Cora sp. Dal Forno 2440','species'),(1924680,1399800,'Cora sp. Lucheta s.n.','species'),(1924681,1399800,'Cora sp. Dal Forno 1962','species'),(1924682,1399800,'Cora sp. Spielmann 2817','species'),(1924683,1399800,'Cora sp. Spielmann 10114','species'),(1924684,1399800,'Cora sp. Spielmann 11052','species'),(1924685,1399800,'Cora sp. Spielmann 99','species'),(1924686,1399800,'Cora sp. Spielmann 5173','species'),(1924687,1399800,'Cora sp. Spielmann 10105','species'),(1924688,1399800,'Cora sp. Spielmann 10126','species'),(1924689,1399800,'Cora sp. Moncada 5469a','species'),(1924690,1399800,'Cora sp. Moncada 4599','species'),(1924691,1399800,'Cora sp. Moncada 7908','species'),(1924692,1399800,'Cora sp. Moncada 7811','species'),(1924693,1399800,'Cora sp. Moncada 7933','species'),(1924694,1399800,'Cora sp. Moncada 7607','species'),(1924695,1399800,'Cora sp. Moncada 7945','species'),(1924696,1399800,'Cora sp. Moncada 7898','species'),(1924697,1399800,'Cora sp. Moncada 7765','species'),(1924698,1399800,'Cora sp. Moncada 7410','species'),(1924699,1399800,'Cora sp. Moncada 7786','species'),(1924700,1399800,'Cora sp. Moncada 7875','species'),(1924701,1399800,'Cora sp. Moncada 7555','species'),(1924702,1399800,'Cora sp. Moncada 7907','species'),(1924703,1399800,'Cora sp. Moncada 7884','species'),(1924704,1399800,'Cora sp. Moncada 7597','species'),(1924705,1399800,'Cora sp. Moncada 7818','species'),(1924706,1399800,'Cora sp. Moncada 7917','species'),(1924707,1399800,'Cora sp. Moncada 7639','species'),(1924708,1399800,'Cora sp. Moncada 7605','species'),(1924709,1399800,'Cora sp. Moncada 7623','species'),(1924710,1399800,'Cora sp. Moncada 7640','species'),(1924711,1399800,'Cora sp. Moncada 7698','species'),(1924712,1399800,'Cora sp. Moncada 8041','species'),(1924713,1399800,'Cora sp. Moncada 8097','species'),(1924714,1399800,'Cora sp. Moncada 7147','species'),(1924715,1399800,'Cora sp. Moncada 7132','species'),(1924716,1399800,'Cora sp. Moncada 7201','species'),(1924717,1399800,'Cora sp. Moncada 7222','species'),(1924718,1399800,'Cora sp. Moncada 7148','species'),(1924719,1399800,'Cora sp. Moncada 7125','species'),(1924720,1399800,'Cora sp. Moncada 7157','species'),(1924721,1399800,'Cora sp. Moncada 7342','species'),(1924722,1399800,'Cora sp. Moncada 7124','species'),(1924723,1399800,'Cora sp. Moncada 7269','species'),(1924724,1399800,'Cora sp. Moncada 7198','species'),(1924725,1399800,'Cora sp. Moncada 7340','species'),(1924726,1399800,'Cora sp. Moncada 7338','species'),(1924727,1399800,'Cora sp. Moncada 7339','species'),(1924728,1399800,'Cora sp. Vargas 931','species'),(1924729,1857843,'Staphylococcus virus JD7','species'),(1924730,1857843,'Staphylococcus virus SA12','species'),(1924731,1857843,'Staphylococcus virus P108','species'),(1924732,1857843,'Staphylococcus virus G15','species'),(1924733,1857843,'Staphylococcus virus MCE2014','species'),(1924734,1857843,'Staphylococcus virus S253','species'),(1924735,86017,'Salpingoeca punica','species'),(1924736,86017,'Salpingoeca macrocollata','species'),(1924737,86017,'Salpingoeca kvevrii','species'),(1924738,28009,'Craspedida','no rank'),(1924739,28009,'Acanthoecida','no rank'),(1924740,81529,'environmental samples','no rank'),(1924741,1604693,'Rhizocybe sp.','species'),(1924743,114727,'Influenza A virus (A/Alabama/5100/2016(H1N1))','no rank'),(1924744,114727,'Influenza A virus (A/Alabama/5101/2016(H1N1))','no rank'),(1924745,114727,'Influenza A virus (A/Alabama/5185/2016(H1N1))','no rank'),(1924746,114727,'Influenza A virus (A/Alaska/5102/2016(H1N1))','no rank'),(1924747,114727,'Influenza A virus (A/Alaska/5186/2016(H1N1))','no rank'),(1924748,114727,'Influenza A virus (A/Arizona/5103/2016(H1N1))','no rank'),(1924749,114727,'Influenza A virus (A/Arizona/5105/2016(H1N1))','no rank'),(1924750,114727,'Influenza A virus (A/Arizona/5107/2016(H1N1))','no rank'),(1924751,114727,'Influenza A virus (A/Arizona/5108/2016(H1N1))','no rank'),(1924752,114727,'Influenza A virus (A/Arizona/5188/2016(H1N1))','no rank'),(1924753,114727,'Influenza A virus (A/Arizona/5189/2016(H1N1))','no rank'),(1924754,114727,'Influenza A virus (A/Arkansas/5190/2016(H1N1))','no rank'),(1924755,114727,'Influenza A virus (A/California/5191/2016(H1N1))','no rank'),(1924756,114727,'Influenza A virus (A/California/5192/2016(H1N1))','no rank'),(1924757,114727,'Influenza A virus (A/California/5193/2016(H1N1))','no rank'),(1924758,114727,'Influenza A virus (A/California/5194/2016(H1N1))','no rank'),(1924759,114727,'Influenza A virus (A/Colorado/5195/2016(H1N1))','no rank'),(1924760,114727,'Influenza A virus (A/Delaware/5114/2016(H1N1))','no rank'),(1924761,114727,'Influenza A virus (A/Delaware/5115/2016(H1N1))','no rank'),(1924762,114727,'Influenza A virus (A/Delaware/5116/2016(H1N1))','no rank'),(1924763,114727,'Influenza A virus (A/Delaware/5117/2016(H1N1))','no rank'),(1924764,114727,'Influenza A virus (A/Florida/5196/2016(H1N1))','no rank'),(1924765,114727,'Influenza A virus (A/Florida/5197/2016(H1N1))','no rank'),(1924766,114727,'Influenza A virus (A/Florida/5198/2016(H1N1))','no rank'),(1924767,114727,'Influenza A virus (A/Florida/5199/2016(H1N1))','no rank'),(1924768,114727,'Influenza A virus (A/Georgia/5118/2016(H1N1))','no rank'),(1924769,114727,'Influenza A virus (A/Georgia/5119/2016(H1N1))','no rank'),(1924770,114727,'Influenza A virus (A/Georgia/5120/2016(H1N1))','no rank'),(1924771,114727,'Influenza A virus (A/Illinois/5121/2016(H1N1))','no rank'),(1924772,114727,'Influenza A virus (A/Kentucky/5124/2016(H1N1))','no rank'),(1924773,114727,'Influenza A virus (A/Kentucky/5125/2016(H1N1))','no rank'),(1924774,114727,'Influenza A virus (A/Kentucky/5126/2016(H1N1))','no rank'),(1924775,114727,'Influenza A virus (A/Kentucky/5202/2016(H1N1))','no rank'),(1924776,114727,'Influenza A virus (A/Kentucky/5203/2016(H1N1))','no rank'),(1924777,114727,'Influenza A virus (A/Kentucky/5204/2016(H1N1))','no rank'),(1924778,114727,'Influenza A virus (A/Kentucky/5205/2016(H1N1))','no rank'),(1924779,114727,'Influenza A virus (A/Kentucky/5206/2016(H1N1))','no rank'),(1924780,114727,'Influenza A virus (A/Kentucky/5207/2016(H1N1))','no rank'),(1924781,114727,'Influenza A virus (A/Kentucky/5208/2016(H1N1))','no rank'),(1924782,114727,'Influenza A virus (A/Kentucky/5209/2016(H1N1))','no rank'),(1924783,114727,'Influenza A virus (A/Kentucky/5210/2016(H1N1))','no rank'),(1924784,114727,'Influenza A virus (A/Maryland/5128/2016(H1N1))','no rank'),(1924785,114727,'Influenza A virus (A/Maryland/5129/2016(H1N1))','no rank'),(1924786,114727,'Influenza A virus (A/Maryland/5130/2016(H1N1))','no rank'),(1924787,114727,'Influenza A virus (A/Maryland/5131/2016(H1N1))','no rank'),(1924788,114727,'Influenza A virus (A/Maryland/5132/2016(H1N1))','no rank'),(1924789,114727,'Influenza A virus (A/Massachusetts/5133/2016(H1N1))','no rank'),(1924790,114727,'Influenza A virus (A/Massachusetts/5211/2016(H1N1))','no rank'),(1924791,114727,'Influenza A virus (A/Massachusetts/5212/2016(H1N1))','no rank'),(1924792,114727,'Influenza A virus (A/Massachusetts/5213/2016(H1N1))','no rank'),(1924793,114727,'Influenza A virus (A/Nebraska/5214/2016(H1N1))','no rank'),(1924794,114727,'Influenza A virus (A/Nevada/5215/2016(H1N1))','no rank'),(1924795,114727,'Influenza A virus (A/New Jersey/5134/2016(H1N1))','no rank'),(1924796,114727,'Influenza A virus (A/New Jersey/5135/2016(H1N1))','no rank'),(1924797,114727,'Influenza A virus (A/New Jersey/5216/2016(H1N1))','no rank'),(1924798,114727,'Influenza A virus (A/New Jersey/5217/2016(H1N1))','no rank'),(1924799,114727,'Influenza A virus (A/New Jersey/5218/2016(H1N1))','no rank'),(1924800,114727,'Influenza A virus (A/New Jersey/5219/2016(H1N1))','no rank'),(1924801,114727,'Influenza A virus (A/New Jersey/5220/2016(H1N1))','no rank'),(1924802,114727,'Influenza A virus (A/New Mexico/5221/2016(H1N1))','no rank'),(1924803,114727,'Influenza A virus (A/New York/5136/2016(H1N1))','no rank'),(1924804,114727,'Influenza A virus (A/New York/5137/2016(H1N1))','no rank'),(1924805,114727,'Influenza A virus (A/New York/5138/2016(H1N1))','no rank'),(1924806,114727,'Influenza A virus (A/New York/5139/2016(H1N1))','no rank'),(1924807,114727,'Influenza A virus (A/New York/5140/2016(H1N1))','no rank'),(1924808,114727,'Influenza A virus (A/New York/5141/2016(H1N1))','no rank'),(1924809,114727,'Influenza A virus (A/New York/5142/2016(H1N1))','no rank'),(1924810,114727,'Influenza A virus (A/New York/5143/2016(H1N1))','no rank'),(1924811,114727,'Influenza A virus (A/New York/5144/2016(H1N1))','no rank'),(1924812,114727,'Influenza A virus (A/New York/5222/2016(H1N1))','no rank'),(1924813,114727,'Influenza A virus (A/New York/5223/2016(H1N1))','no rank'),(1924814,114727,'Influenza A virus (A/New York/5224/2016(H1N1))','no rank'),(1924815,114727,'Influenza A virus (A/New York/5225/2016(H1N1))','no rank'),(1924816,114727,'Influenza A virus (A/New York/5226/2016(H1N1))','no rank'),(1924817,114727,'Influenza A virus (A/New York/5227/2016(H1N1))','no rank'),(1924818,114727,'Influenza A virus (A/New York/5228/2016(H1N1))','no rank'),(1924819,114727,'Influenza A virus (A/New York/5229/2016(H1N1))','no rank'),(1924820,114727,'Influenza A virus (A/North Carolina/5230/2016(H1N1))','no rank'),(1924821,114727,'Influenza A virus (A/Ohio/5145/2016(H1N1))','no rank'),(1924822,114727,'Influenza A virus (A/Ohio/5146/2016(H1N1))','no rank'),(1924823,114727,'Influenza A virus (A/Ohio/5147/2016(H1N1))','no rank'),(1924824,114727,'Influenza A virus (A/Ohio/5148/2016(H1N1))','no rank'),(1924825,114727,'Influenza A virus (A/Ohio/5231/2016(H1N1))','no rank'),(1924826,114727,'Influenza A virus (A/Ohio/5232/2016(H1N1))','no rank'),(1924827,114727,'Influenza A virus (A/Ohio/5233/2016(H1N1))','no rank'),(1924828,114727,'Influenza A virus (A/Ohio/5234/2016(H1N1))','no rank'),(1924829,114727,'Influenza A virus (A/Ohio/5235/2016(H1N1))','no rank'),(1924830,114727,'Influenza A virus (A/Oklahoma/5149/2016(H1N1))','no rank'),(1924831,114727,'Influenza A virus (A/Oklahoma/5150/2016(H1N1))','no rank'),(1924832,114727,'Influenza A virus (A/South Carolina/5151/2016(H1N1))','no rank'),(1924833,114727,'Influenza A virus (A/South Carolina/5152/2016(H1N1))','no rank'),(1924834,114727,'Influenza A virus (A/Utah/5153/2016(H1N1))','no rank'),(1924835,114727,'Influenza A virus (A/Utah/5154/2016(H1N1))','no rank'),(1924836,114727,'Influenza A virus (A/Utah/5155/2016(H1N1))','no rank'),(1924837,114727,'Influenza A virus (A/Utah/5156/2016(H1N1))','no rank'),(1924838,114727,'Influenza A virus (A/Utah/5237/2016(H1N1))','no rank'),(1924839,114727,'Influenza A virus (A/Utah/5238/2016(H1N1))','no rank'),(1924840,114727,'Influenza A virus (A/Utah/5239/2016(H1N1))','no rank'),(1924841,114727,'Influenza A virus (A/Virginia/5157/2016(H1N1))','no rank'),(1924842,114727,'Influenza A virus (A/Virginia/5158/2016(H1N1))','no rank'),(1924843,114727,'Influenza A virus (A/Washington/5159/2016(H1N1))','no rank'),(1924844,114727,'Influenza A virus (A/Washington/5160/2016(H1N1))','no rank'),(1924845,114727,'Influenza A virus (A/Washington/5161/2016(H1N1))','no rank'),(1924846,114727,'Influenza A virus (A/Washington/5162/2016(H1N1))','no rank'),(1924847,114727,'Influenza A virus (A/Washington/5240/2016(H1N1))','no rank'),(1924848,114727,'Influenza A virus (A/Washington/5241/2016(H1N1))','no rank'),(1924849,114727,'Influenza A virus (A/Wyoming/5163/2016(H1N1))','no rank'),(1924850,114727,'Influenza A virus (A/Guam/5200/2016(H1N1))','no rank'),(1924851,114727,'Influenza A virus (A/Japan/5201/2016(H1N1))','no rank'),(1924852,119210,'Influenza A virus (A/Arizona/5104/2016(H3N2))','no rank'),(1924853,119210,'Influenza A virus (A/Arizona/5106/2016(H3N2))','no rank'),(1924854,119210,'Influenza A virus (A/Arizona/5109/2016(H3N2))','no rank'),(1924855,119210,'Influenza A virus (A/Arizona/5110/2016(H3N2))','no rank'),(1924856,119210,'Influenza A virus (A/Arizona/5111/2016(H3N2))','no rank'),(1924857,119210,'Influenza A virus (A/Arizona/5112/2016(H3N2))','no rank'),(1924858,119210,'Influenza A virus (A/Arizona/5113/2016(H3N2))','no rank'),(1924859,119210,'Influenza A virus (A/Arizona/5187/2016(H3N2))','no rank'),(1924860,119210,'Influenza A virus (A/Kentucky/5127/2016(H3N2))','no rank'),(1924861,119210,'Influenza A virus (A/Ohio/5236/2016(H3N2))','no rank'),(1924862,119210,'Influenza A virus (A/Japan/5122/2016(H3N2))','no rank'),(1924863,119210,'Influenza A virus (A/Japan/5123/2016(H3N2))','no rank'),(1924864,11520,'Influenza B virus (B/Alaska/5164/2016)','no rank'),(1924865,11520,'Influenza B virus (B/Arizona/5242/2016)','no rank'),(1924866,11520,'Influenza B virus (B/Arizona/5243/2016)','no rank'),(1924867,11520,'Influenza B virus (B/Arizona/5244/2016)','no rank'),(1924868,11520,'Influenza B virus (B/Arizona/5245/2016)','no rank'),(1924869,11520,'Influenza B virus (B/Arizona/5246/2016)','no rank'),(1924870,11520,'Influenza B virus (B/Arizona/5247/2016)','no rank'),(1924871,11520,'Influenza B virus (B/Kansas/5165/2016)','no rank'),(1924872,11520,'Influenza B virus (B/Kentucky/5166/2016)','no rank'),(1924873,11520,'Influenza B virus (B/Kentucky/5167/2016)','no rank'),(1924874,11520,'Influenza B virus (B/Kentucky/5249/2016)','no rank'),(1924875,11520,'Influenza B virus (B/Maryland/5168/2016)','no rank'),(1924876,11520,'Influenza B virus (B/Nebraska/5250/2016)','no rank'),(1924877,11520,'Influenza B virus (B/Nebraska/5251/2016)','no rank'),(1924878,11520,'Influenza B virus (B/New Jersey/5252/2016)','no rank'),(1924879,11520,'Influenza B virus (B/New Mexico/5169/2016)','no rank'),(1924880,11520,'Influenza B virus (B/New York/5170/2016)','no rank'),(1924881,11520,'Influenza B virus (B/New York/5253/2016)','no rank'),(1924882,11520,'Influenza B virus (B/North Carolina/5171/2016)','no rank'),(1924883,11520,'Influenza B virus (B/North Carolina/5254/2016)','no rank'),(1924884,11520,'Influenza B virus (B/North Carolina/5255/2016)','no rank'),(1924885,11520,'Influenza B virus (B/Ohio/5172/2016)','no rank'),(1924886,11520,'Influenza B virus (B/Oklahoma/5256/2016)','no rank'),(1924887,11520,'Influenza B virus (B/Texas/5173/2016)','no rank'),(1924888,11520,'Influenza B virus (B/Texas/5257/2016)','no rank'),(1924889,11520,'Influenza B virus (B/Texas/5258/2016)','no rank'),(1924890,11520,'Influenza B virus (B/Texas/5259/2016)','no rank'),(1924891,11520,'Influenza B virus (B/Texas/5260/2016)','no rank'),(1924892,11520,'Influenza B virus (B/Texas/5261/2016)','no rank'),(1924893,11520,'Influenza B virus (B/Texas/5262/2016)','no rank'),(1924894,11520,'Influenza B virus (B/Texas/5263/2016)','no rank'),(1924895,11520,'Influenza B virus (B/Utah/5174/2016)','no rank'),(1924896,11520,'Influenza B virus (B/Utah/5175/2016)','no rank'),(1924897,11520,'Influenza B virus (B/Utah/5176/2016)','no rank'),(1924898,11520,'Influenza B virus (B/Utah/5177/2016)','no rank'),(1924899,11520,'Influenza B virus (B/Utah/5178/2016)','no rank'),(1924900,11520,'Influenza B virus (B/Utah/5179/2016)','no rank'),(1924901,11520,'Influenza B virus (B/Utah/5180/2016)','no rank'),(1924902,11520,'Influenza B virus (B/Utah/5264/2016)','no rank'),(1924903,11520,'Influenza B virus (B/Utah/5265/2016)','no rank'),(1924904,11520,'Influenza B virus (B/Utah/5266/2016)','no rank'),(1924905,11520,'Influenza B virus (B/Utah/5267/2016)','no rank'),(1924906,11520,'Influenza B virus (B/Utah/5268/2016)','no rank'),(1924907,11520,'Influenza B virus (B/Virginia/5181/2016)','no rank'),(1924908,11520,'Influenza B virus (B/Washington/5182/2016)','no rank'),(1924909,11520,'Influenza B virus (B/Washington/5183/2016)','no rank'),(1924910,11520,'Influenza B virus (B/Washington/5184/2016)','no rank'),(1924911,11520,'Influenza B virus (B/Washington/5269/2016)','no rank'),(1924912,11520,'Influenza B virus (B/Washington/5270/2016)','no rank'),(1924913,11520,'Influenza B virus (B/Washington/5271/2016)','no rank'),(1924914,11520,'Influenza B virus (B/Washington/5272/2016)','no rank'),(1924915,11520,'Influenza B virus (B/Washington/5273/2016)','no rank'),(1924916,11520,'Influenza B virus (B/Washington/5274/2016)','no rank'),(1924917,11520,'Influenza B virus (B/Washington/5275/2016)','no rank'),(1924918,11520,'Influenza B virus (B/Japan/5248/2016)','no rank'),(1924919,95687,'Mesovelia thermalis','species'),(1924920,160150,'Liposcelis sp. PH-2016','species'),(1924921,1386,'Bacillus sp. LKG-A','species'),(1924924,5052,'Aspergillus sp. 10 VH-2016','species'),(1924925,5052,'Aspergillus sp. 11 VH-2016','species'),(1924926,5052,'Aspergillus sp. 12 VH-2016','species'),(1924927,5052,'Aspergillus sp. 13 VH-2016','species'),(1924928,5052,'Aspergillus sp. 5 VH-2016','species'),(1924929,5052,'Aspergillus sp. 6 VH-2016','species'),(1924930,5052,'Aspergillus sp. 7 VH-2016','species'),(1924931,5052,'Aspergillus sp. 8 VH-2016','species'),(1924932,5052,'Aspergillus sp. 9 VH-2016','species'),(1924933,1195766,'Planktotalea sp. JAM119','species'),(1924934,67757,'Pasteurellaceae bacterium 15-036681','species'),(1924935,57493,'Kocuria sp. DMD3','species'),(1924936,286,'Pseudomonas sp. DMD8','species'),(1924937,40323,'Stenotrophomonas sp. DD5','species'),(1924938,1839,'Nocardioides sp. x-2','species'),(1924939,1649474,'Nibribacter sp.','species'),(1924940,1434019,'Mameliella sp.','species'),(1924941,153232,'Oceanicaulis sp.','species'),(1924943,289204,'Rhombophryne sp. SL-2016','species'),(1924944,836,'Porphyromonas sp.','species'),(1924945,8152,'Astatotilapia cf. aeneocolor Kw68','species'),(1924946,8152,'Astatotilapia cf. bloyeti S1','species'),(1924947,8152,'Astatotilapia cf. bloyeti S2','species'),(1924948,8152,'Astatotilapia cf. burtoni 95522','species'),(1924949,8152,'Astatotilapia cf. paludinosa E9','species'),(1924950,8152,'Astatotilapia cf. paludinosa 95524','species'),(1924951,8152,'Astatotilapia sp. G10','species'),(1924952,8152,'Astatotilapia sp. F10','species'),(1924953,8152,'Astatotilapia sp. N308','species'),(1924954,8152,'Astatotilapia sp. N73','species'),(1924955,8152,'Astatotilapia sp. desert road','species'),(1924956,8152,'Astatotilapia sp. Ismailia','species'),(1924957,8152,'Astatotilapia sp. Milele River','species'),(1924958,8121,'Haplochromis kamiranzovu','species'),(1924959,8121,'Haplochromis sp. S7','species'),(1924960,8121,'Haplochromis sp. 93959','species'),(1924961,8121,'Haplochromis sp. 93961','species'),(1924962,8121,'Haplochromis sp. 93965','species'),(1924963,8121,'Haplochromis sp. 1 JIM-2016','species'),(1924964,8121,'Haplochromis sp. 2 JIM-2016','species'),(1924965,8121,'Haplochromis sp. L. Maryut','species'),(1924966,8121,'Haplochromis sp. Mpanga River','species'),(1924967,8121,'Haplochromis sp. Nyangara','species'),(1924968,8121,'Haplochromis sp. vertical bar','species'),(1924969,8121,'Haplochromis sp. yellow-red chest','species'),(1924970,8121,'Haplochromis cf. squamipinnis KC-20','species'),(1924971,167843,'Orthochromis sp. red cheek','species'),(1924972,28817,'Petrochromis sp. kazumbe','species'),(1924973,29148,'Protomelas sp. 2200','species'),(1924974,50811,'Pseudocrenilabrus sp. broad mouth black pelvic','species'),(1924975,50811,'Pseudocrenilabrus sp. fire-tail II','species'),(1924976,50811,'Pseudocrenilabrus sp. grey back','species'),(1924977,50811,'Pseudocrenilabrus sp. weed small teeth','species'),(1924978,28824,'Rhamphochromis sp. 2199','species'),(1924979,311501,'Sargochromis sp. yellow face mellandi','species'),(1924980,227844,'Thoracochromis sp. moeruensis black','species'),(1924981,227844,'Thoracochromis sp. red spotted fin','species'),(1924982,138074,'secondary symbiont of Schizolachnus pineti','subspecies'),(1924987,327360,'Oberonia sp. SM-2016','species'),(1924988,12916,'Acidovorax sp. M36','species'),(1924989,329376,'Influenza A virus (A/Northern Pintail/Tottori/b37/2016(H5N6))','no rank'),(1924990,114727,'Influenza A virus (A/swine/Minnesota/A01785235/2016(H1N1))','no rank'),(1924991,157802,'Influenza A virus (A/swine/Minnesota/A01785237/2016(H3N1))','no rank'),(1924992,114727,'Influenza A virus (A/swine/Minnesota/A01785238/2016(H1N1))','no rank'),(1924993,114728,'Influenza A virus (A/swine/Nebraska/A01785240/2016(H1N2))','no rank'),(1924994,119210,'Influenza A virus (A/swine/Ohio/A01785236/2016(H3N2))','no rank'),(1924995,258255,'Pseudovibrio sp. 1D03','species'),(1924996,333278,'Influenza A virus (A/Fujian/S03/2015(H7N9))','no rank'),(1924997,333278,'Influenza A virus (A/Minhang/S01/2013(H7N9))','no rank'),(1924999,200605,'Leegaardiellidae','family'),(1925000,1924999,'Leegaardiella','genus'),(1925001,1925000,'Leegaardiella sp. LS803','species'),(1925002,1396880,'Hypomasticus megalepis','species'),(1925003,1396880,'Hypomasticus mormyrops','species'),(1925004,7987,'Leporinus jatuncochi','species'),(1925005,1925018,'Megaleporinus brinco','species'),(1925006,1925018,'Megaleporinus cf. muyscorum JLR-2016','species'),(1925007,1925018,'Megaleporinus cf. reinhardti JLR-2016','species'),(1925008,1925018,'Megaleporinus garmani','species'),(1925009,1925018,'Megaleporinus cf. obtusidens Paraguay','species'),(1925010,1925018,'Megaleporinus cf. obtusidens Sao Francisco','species'),(1925011,13470,'Cyathea sp. 1 VS-2016','species'),(1925012,13470,'Cyathea sp. 2 VS-2016','species'),(1925013,13470,'Cyathea sp. 3 VS-2016','species'),(1925014,13470,'Cyathea sp. 4 VS-2016','species'),(1925015,13470,'Cyathea sp. 5 VS-2016','species'),(1925016,13470,'Cyathea sp. 6 VS-2016','species'),(1925017,13470,'Cyathea sp. VS-2016','species'),(1925018,7986,'Megaleporinus','genus'),(1925019,1723728,'Leptonychotes weddellii polyomavirus 1','species'),(1925020,1386,'Bacillus sp. NRRL B-41294','species'),(1925021,1386,'Bacillus sp. NRRL B-41327','species'),(1925022,1649452,'Geothermomicrobium sp.','species'),(1925024,53357,'Intrasporangium sp.','species'),(1925025,983507,'Ponticoccus sp.','species'),(1925026,459532,'Terribacillus sp.','species'),(1925027,390250,'Labedella sp.','species'),(1925028,45625,'Gammarus cf. balcanicus 1AL5','species'),(1925029,45625,'Gammarus cf. balcanicus 1BG14','species'),(1925030,45625,'Gammarus cf. balcanicus 1BOR','species'),(1925031,45625,'Gammarus cf. balcanicus 1CC1','species'),(1925032,45625,'Gammarus cf. balcanicus 1CM13','species'),(1925033,45625,'Gammarus cf. balcanicus 1CM15','species'),(1925034,45625,'Gammarus cf. balcanicus 1CM16','species'),(1925035,45625,'Gammarus cf. balcanicus 1COM','species'),(1925036,45625,'Gammarus cf. balcanicus 1COR12','species'),(1925037,45625,'Gammarus cf. balcanicus 1COR22','species'),(1925038,45625,'Gammarus cf. balcanicus 1CRT','species'),(1925039,45625,'Gammarus cf. balcanicus 1CS2','species'),(1925040,45625,'Gammarus cf. balcanicus 1FA11','species'),(1925041,45625,'Gammarus cf. balcanicus 1GBCE','species'),(1925042,45625,'Gammarus cf. balcanicus 1HA1','species'),(1925043,45625,'Gammarus cf. balcanicus 1HA9','species'),(1925044,45625,'Gammarus cf. balcanicus 1HUBOD','species'),(1925045,45625,'Gammarus cf. balcanicus 1HUSEN','species'),(1925046,45625,'Gammarus cf. balcanicus 1MM10','species'),(1925047,45625,'Gammarus cf. balcanicus 1MM11','species'),(1925048,45625,'Gammarus cf. balcanicus 1MM20','species'),(1925049,45625,'Gammarus cf. balcanicus 1MM21','species'),(1925050,45625,'Gammarus cf. balcanicus 1MM6','species'),(1925051,45625,'Gammarus cf. balcanicus 1PD2','species'),(1925052,45625,'Gammarus cf. balcanicus 1PL7','species'),(1925053,45625,'Gammarus cf. balcanicus 1PT26','species'),(1925054,45625,'Gammarus cf. balcanicus 1PT43','species'),(1925055,45625,'Gammarus cf. balcanicus 1RE02','species'),(1925056,45625,'Gammarus cf. balcanicus 1RE03','species'),(1925057,45625,'Gammarus cf. balcanicus 1RE11','species'),(1925058,45625,'Gammarus cf. balcanicus 1ROBUC','species'),(1925059,45625,'Gammarus cf. balcanicus 1ROCOT','species'),(1925060,45625,'Gammarus cf. balcanicus 1ROPON','species'),(1925061,45625,'Gammarus cf. balcanicus 1SIN','species'),(1925062,45625,'Gammarus cf. balcanicus 1TA16','species'),(1925063,45625,'Gammarus cf. balcanicus 1TM105','species'),(1925064,45625,'Gammarus cf. balcanicus 1TR30','species'),(1925065,45625,'Gammarus cf. balcanicus 1VR18','species'),(1925066,45625,'Gammarus cf. balcanicus 1ZA11','species'),(1925067,45625,'Gammarus cf. balcanicus 2AL5','species'),(1925068,45625,'Gammarus cf. balcanicus 2BG14','species'),(1925069,45625,'Gammarus cf. balcanicus 2BOR','species'),(1925070,45625,'Gammarus cf. balcanicus 2CC1','species'),(1925071,45625,'Gammarus cf. balcanicus 2CM18','species'),(1925072,45625,'Gammarus cf. balcanicus 2COM','species'),(1925073,45625,'Gammarus cf. balcanicus 2COR12','species'),(1925074,45625,'Gammarus cf. balcanicus 2COR22','species'),(1925075,45625,'Gammarus cf. balcanicus 2CRT','species'),(1925076,45625,'Gammarus cf. balcanicus 2GBCE','species'),(1925077,45625,'Gammarus cf. balcanicus 2HA9','species'),(1925078,45625,'Gammarus cf. balcanicus 2HUBOD','species'),(1925079,45625,'Gammarus cf. balcanicus 2HUSEN','species'),(1925080,45625,'Gammarus cf. balcanicus 2LO2','species'),(1925081,45625,'Gammarus cf. balcanicus 2LO5','species'),(1925082,45625,'Gammarus cf. balcanicus 2MM10','species'),(1925083,45625,'Gammarus cf. balcanicus 2MM11','species'),(1925084,45625,'Gammarus cf. balcanicus 2MM20','species'),(1925085,45625,'Gammarus cf. balcanicus 2MM21','species'),(1925086,45625,'Gammarus cf. balcanicus 2MM6','species'),(1925087,45625,'Gammarus cf. balcanicus 2PD1','species'),(1925088,45625,'Gammarus cf. balcanicus 2PD2','species'),(1925089,45625,'Gammarus cf. balcanicus 2PD3','species'),(1925090,45625,'Gammarus cf. balcanicus 2PT43','species'),(1925091,45625,'Gammarus cf. balcanicus 2RE02','species'),(1925092,45625,'Gammarus cf. balcanicus 2RE03','species'),(1925093,45625,'Gammarus cf. balcanicus 2RE11','species'),(1925094,45625,'Gammarus cf. balcanicus 2ROBUC','species'),(1925095,45625,'Gammarus cf. balcanicus 2ROCOT','species'),(1925096,45625,'Gammarus cf. balcanicus 2ROPON','species'),(1925097,45625,'Gammarus cf. balcanicus 2SIN','species'),(1925098,45625,'Gammarus cf. balcanicus 2TA16','species'),(1925099,45625,'Gammarus cf. balcanicus 2TM105','species'),(1925100,45625,'Gammarus cf. balcanicus 2TR30','species'),(1925101,45625,'Gammarus cf. balcanicus 2VR19','species'),(1925102,45625,'Gammarus cf. balcanicus 2ZA11','species'),(1925103,45625,'Gammarus cf. balcanicus 3AL5','species'),(1925104,45625,'Gammarus cf. balcanicus 3BOR','species'),(1925105,45625,'Gammarus cf. balcanicus 3CM13','species'),(1925106,45625,'Gammarus cf. balcanicus 3CM15','species'),(1925107,45625,'Gammarus cf. balcanicus 3CM16','species'),(1925108,45625,'Gammarus cf. balcanicus 3CM18','species'),(1925109,45625,'Gammarus cf. balcanicus 3CV2','species'),(1925110,45625,'Gammarus cf. balcanicus 3FA11','species'),(1925111,45625,'Gammarus cf. balcanicus 3HA1','species'),(1925112,45625,'Gammarus cf. balcanicus 3HA9','species'),(1925113,45625,'Gammarus cf. balcanicus 3MM10','species'),(1925114,45625,'Gammarus cf. balcanicus 3MM11','species'),(1925115,45625,'Gammarus cf. balcanicus 3MM20','species'),(1925116,45625,'Gammarus cf. balcanicus 3MM21','species'),(1925117,45625,'Gammarus cf. balcanicus 3PD3','species'),(1925118,45625,'Gammarus cf. balcanicus 3PT26','species'),(1925119,45625,'Gammarus cf. balcanicus 3PT43','species'),(1925120,45625,'Gammarus cf. balcanicus 3RE02','species'),(1925121,45625,'Gammarus cf. balcanicus 3RE03','species'),(1925122,45625,'Gammarus cf. balcanicus 3RE11','species'),(1925123,45625,'Gammarus cf. balcanicus 3TR30','species'),(1925124,45625,'Gammarus cf. balcanicus 3VR18','species'),(1925125,45625,'Gammarus cf. balcanicus 3VR19','species'),(1925126,45625,'Gammarus cf. balcanicus 4CM13','species'),(1925127,45625,'Gammarus cf. balcanicus 4CM15','species'),(1925128,45625,'Gammarus cf. balcanicus 4CM16','species'),(1925129,45625,'Gammarus cf. balcanicus 4CM18','species'),(1925130,45625,'Gammarus cf. balcanicus 4HA1','species'),(1925131,45625,'Gammarus cf. balcanicus 4HA9','species'),(1925132,45625,'Gammarus cf. balcanicus 4MM11','species'),(1925133,45625,'Gammarus cf. balcanicus 4MM21','species'),(1925134,45625,'Gammarus cf. balcanicus 4PD1','species'),(1925135,45625,'Gammarus cf. balcanicus 4PD2','species'),(1925136,45625,'Gammarus cf. balcanicus 4PD3','species'),(1925137,45625,'Gammarus cf. balcanicus 4PT26','species'),(1925138,45625,'Gammarus cf. balcanicus 4PT43','species'),(1925139,45625,'Gammarus cf. balcanicus 4VR18','species'),(1925140,45625,'Gammarus cf. balcanicus 4VR19','species'),(1925141,45625,'Gammarus cf. balcanicus GBCE1','species'),(1925142,45625,'Gammarus cf. balcanicus GBCE2','species'),(1925143,45625,'Gammarus cf. balcanicus GBIP1','species'),(1925144,45625,'Gammarus cf. balcanicus GBIP2','species'),(1925145,45625,'Gammarus cf. balcanicus GBLI1','species'),(1925146,45625,'Gammarus cf. balcanicus GBLI2','species'),(1925147,45625,'Gammarus cf. balcanicus GBPB1','species'),(1925148,45625,'Gammarus cf. balcanicus GBPB2','species'),(1925149,45625,'Gammarus cf. balcanicus GBPV1','species'),(1925150,45625,'Gammarus cf. balcanicus GBPV2','species'),(1925151,45625,'Gammarus dacicus','species'),(1925152,361689,'Vernonia crinkle betasatellite','species'),(1925153,291027,'Vernonia crinkle virus','species'),(1925154,145349,'Lophosaurus','genus'),(1925155,119210,'Influenza A virus (A/Alabama/13/2016(H3N2))','no rank'),(1925156,119210,'Influenza A virus (A/Alabama/14/2016(H3N2))','no rank'),(1925157,119210,'Influenza A virus (A/California/137/2016(H3N2))','no rank'),(1925158,114727,'Influenza A virus (A/California/138/2016(H1N1))','no rank'),(1925159,119210,'Influenza A virus (A/California/140/2016(H3N2))','no rank'),(1925160,119210,'Influenza A virus (A/California/141/2016(H3N2))','no rank'),(1925161,119210,'Influenza A virus (A/California/142/2016(H3N2))','no rank'),(1925162,119210,'Influenza A virus (A/California/143/2016(H3N2))','no rank'),(1925163,119210,'Influenza A virus (A/California/144/2016(H3N2))','no rank'),(1925164,119210,'Influenza A virus (A/California/145/2016(H3N2))','no rank'),(1925165,119210,'Influenza A virus (A/California/146/2016(H3N2))','no rank'),(1925166,119210,'Influenza A virus (A/California/147/2016(H3N2))','no rank'),(1925167,119210,'Influenza A virus (A/California/148/2016(H3N2))','no rank'),(1925168,119210,'Influenza A virus (A/California/149/2016(H3N2))','no rank'),(1925169,119210,'Influenza A virus (A/California/150/2016(H3N2))','no rank'),(1925170,119210,'Influenza A virus (A/California/151/2016(H3N2))','no rank'),(1925171,119210,'Influenza A virus (A/Connecticut/35/2016(H3N2))','no rank'),(1925172,114727,'Influenza A virus (A/Delaware/26/2016(H1N1))','no rank'),(1925173,119210,'Influenza A virus (A/Delaware/27/2016(H3N2))','no rank'),(1925174,119210,'Influenza A virus (A/Florida/81/2016(H3N2))','no rank'),(1925175,119210,'Influenza A virus (A/Florida/84/2016(H3N2))','no rank'),(1925176,119210,'Influenza A virus (A/Florida/86/2016(H3N2))','no rank'),(1925177,119210,'Influenza A virus (A/Florida/87/2016(H3N2))','no rank'),(1925178,119210,'Influenza A virus (A/Florida/89/2016(H3N2))','no rank'),(1925179,119210,'Influenza A virus (A/Hawaii/82/2016(H3N2))','no rank'),(1925180,114727,'Influenza A virus (A/Hawaii/83/2016(H1N1))','no rank'),(1925181,119210,'Influenza A virus (A/Hawaii/84/2016(H3N2))','no rank'),(1925182,114727,'Influenza A virus (A/Hawaii/85/2016(H1N1))','no rank'),(1925183,119210,'Influenza A virus (A/Idaho/38/2016(H3N2))','no rank'),(1925184,119210,'Influenza A virus (A/Iowa/30/2016(H3N2))','no rank'),(1925185,119210,'Influenza A virus (A/Iowa/31/2016(H3N2))','no rank'),(1925186,119210,'Influenza A virus (A/Michigan/107/2016(H3N2))','no rank'),(1925187,119210,'Influenza A virus (A/Minnesota/76/2016(H3N2))','no rank'),(1925188,119210,'Influenza A virus (A/Minnesota/77/2016(H3N2))','no rank'),(1925189,114727,'Influenza A virus (A/Montana/47/2016(H1N1))','no rank'),(1925190,114727,'Influenza A virus (A/Montana/48/2016(H1N1))','no rank'),(1925191,114727,'Influenza A virus (A/Montana/49/2016(H1N1))','no rank'),(1925192,114727,'Influenza A virus (A/Montana/50/2016(H1N1))','no rank'),(1925193,114727,'Influenza A virus (A/Montana/51/2016(H1N1))','no rank'),(1925194,119210,'Influenza A virus (A/Montana/52/2016(H3N2))','no rank'),(1925195,119210,'Influenza A virus (A/Montana/53/2016(H3N2))','no rank'),(1925196,114727,'Influenza A virus (A/Montana/54/2016(H1N1))','no rank'),(1925197,114727,'Influenza A virus (A/Montana/55/2016(H1N1))','no rank'),(1925198,119210,'Influenza A virus (A/Nevada/39/2016(H3N2))','no rank'),(1925199,119210,'Influenza A virus (A/Nevada/40/2016(H3N2))','no rank'),(1925200,119210,'Influenza A virus (A/Nevada/41/2016(H3N2))','no rank'),(1925201,119210,'Influenza A virus (A/New Hampshire/22/2016(H3N2))','no rank'),(1925202,119210,'Influenza A virus (A/New Hampshire/23/2016(H3N2))','no rank'),(1925203,119210,'Influenza A virus (A/North Carolina/57/2016(H3N2))','no rank'),(1925204,119210,'Influenza A virus (A/North Carolina/58/2016(H3N2))','no rank'),(1925205,119210,'Influenza A virus (A/Oregon/18/2016(H3N2))','no rank'),(1925206,119210,'Influenza A virus (A/Oregon/19/2016(H3N2))','no rank'),(1925207,119210,'Influenza A virus (A/Pennsylvania/92/2016(H3N2))','no rank'),(1925208,119210,'Influenza A virus (A/Tennessee/28/2016(H3N2))','no rank'),(1925209,119210,'Influenza A virus (A/Tennessee/29/2016(H3N2))','no rank'),(1925210,119210,'Influenza A virus (A/Texas/190/2016(H3N2))','no rank'),(1925211,119210,'Influenza A virus (A/Utah/44/2016(H3N2))','no rank'),(1925212,119210,'Influenza A virus (A/Utah/45/2016(H3N2))','no rank'),(1925213,119210,'Influenza A virus (A/Vermont/32/2016(H3N2))','no rank'),(1925214,119210,'Influenza A virus (A/Virginia/61/2016(H3N2))','no rank'),(1925215,119210,'Influenza A virus (A/Washington/79/2016(H3N2))','no rank'),(1925216,119210,'Influenza A virus (A/Washington/80/2016(H3N2))','no rank'),(1925217,119210,'Influenza A virus (A/Washington/81/2016(H3N2))','no rank'),(1925218,119210,'Influenza A virus (A/Washington/82/2016(H3N2))','no rank'),(1925219,119210,'Influenza A virus (A/West Virginia/06/2016(H3N2))','no rank'),(1925220,119210,'Influenza A virus (A/West Virginia/07/2016(H3N2))','no rank'),(1925221,119210,'Influenza A virus (A/Wisconsin/87/2016(H3N2))','no rank'),(1925222,114727,'Influenza A virus (A/Wisconsin/88/2016(H1N1))','no rank'),(1925223,119210,'Influenza A virus (A/Wisconsin/89/2016(H3N2))','no rank'),(1925224,114727,'Influenza A virus (A/Wyoming/31/2016(H1N1))','no rank'),(1925225,11520,'Influenza B virus (B/Florida/88/2016)','no rank'),(1925226,11520,'Influenza B virus (B/Florida/89/2016)','no rank'),(1925227,11520,'Influenza B virus (B/Hawaii/43/2016)','no rank'),(1925228,11520,'Influenza B virus (B/Hawaii/44/2016)','no rank'),(1925229,11520,'Influenza B virus (B/Hawaii/45/2016)','no rank'),(1925230,11520,'Influenza B virus (B/Hawaii/46/2016)','no rank'),(1925231,11520,'Influenza B virus (B/Michigan/34/2016)','no rank'),(1925232,11520,'Influenza B virus (B/New Jersey/20/2016)','no rank'),(1925233,11520,'Influenza B virus (B/New Mexico/48/2016)','no rank'),(1925234,11520,'Influenza B virus (B/New Mexico/49/2016)','no rank'),(1925235,11520,'Influenza B virus (B/New York/52/2016)','no rank'),(1925236,11520,'Influenza B virus (B/New York/53/2016)','no rank'),(1925237,11520,'Influenza B virus (B/North Carolina/28/2016)','no rank'),(1925238,11520,'Influenza B virus (B/Washington/92/2016)','no rank'),(1925239,114727,'Influenza A virus (A/Joshkar-Ola/CRIE-11/2016(H1N1))','no rank'),(1925240,119210,'Influenza A virus (A/Moscow/CRIE-07/2016(H3N2))','no rank'),(1925241,119210,'Influenza A virus (A/Moscow/CRIE-08/2016(H3N2))','no rank'),(1925242,119210,'Influenza A virus (A/Moscow/CRIE-09/2016(H3N2))','no rank'),(1925243,119210,'Influenza A virus (A/Moscow/CRIE-10/2016(H3N2))','no rank'),(1925244,119210,'Influenza A virus (A/Orel/CRIE-06/2016(H3N2))','no rank'),(1925245,10040,'Peromyscus kilpatricki','species'),(1925246,10040,'Peromyscus sp. 1 NO-2016','species'),(1925247,32008,'Burkholderia sp. 4','species'),(1925248,32008,'Burkholderia sp. 8','species'),(1925249,29278,'Suicide vector p6SUI3','species'),(1925250,29278,'Suicide vector p6SUI5','species'),(1925251,29278,'Suicide vector p6SUI5ERPSL','species'),(1925252,29278,'Suicide vector p6Sui2','species'),(1925253,298502,'Pennella','genus'),(1925254,1925253,'Pennella sp. TY-2016','species'),(1925255,5263,'Uromyces sp. ESCS2015','species'),(1925256,53475,'Mesorhabditis sp. NJ','species'),(1925257,70201,'Acrobeloides sp. NJ','species'),(1925258,59205,'Salmonella enterica subsp. houtenae serovar 40gt:-','no rank'),(1925292,114727,'Influenza A virus (A/Iran/13/2015(H1N1))','no rank'),(1925293,114727,'Influenza A virus (A/Iran/14/2015(H1N1))','no rank'),(1925294,114727,'Influenza A virus (A/Iran/15/2015(H1N1))','no rank'),(1925295,114727,'Influenza A virus (A/Iran/16/2015(H1N1))','no rank'),(1925296,114727,'Influenza A virus (A/Iran/17/2015(H1N1))','no rank'),(1925297,114727,'Influenza A virus (A/Iran/18/2015(H1N1))','no rank'),(1925298,114727,'Influenza A virus (A/Iran/19/2015(H1N1))','no rank'),(1925299,114727,'Influenza A virus (A/Iran/2/2015(H1N1))','no rank'),(1925300,114727,'Influenza A virus (A/Iran/20/2015(H1N1))','no rank'),(1925301,114727,'Influenza A virus (A/Iran/21/2015(H1N1))','no rank'),(1925302,114727,'Influenza A virus (A/Iran/23/2015(H1N1))','no rank'),(1925303,114727,'Influenza A virus (A/Iran/25/2015(H1N1))','no rank'),(1925304,114727,'Influenza A virus (A/Iran/27/2015(H1N1))','no rank'),(1925305,114727,'Influenza A virus (A/Iran/3/2015(H1N1))','no rank'),(1925306,114727,'Influenza A virus (A/Iran/4/2015(H1N1))','no rank'),(1925307,114727,'Influenza A virus (A/Iran/5/2015(H1N1))','no rank'),(1925308,114727,'Influenza A virus (A/Iran/6/2015(H1N1))','no rank'),(1925309,114727,'Influenza A virus (A/Iran/7/2015(H1N1))','no rank'),(1925310,114727,'Influenza A virus (A/Iran/8/2015(H1N1))','no rank'),(1925311,114727,'Influenza A virus (A/Iran/9/2015(H1N1))','no rank'),(1925312,596668,'Ahlbergia bimaculata','species'),(1925313,596668,'Ahlbergia circe','species'),(1925314,596668,'Ahlbergia confusa','species'),(1925315,596668,'Ahlbergia dongyui','species'),(1925316,596668,'Ahlbergia leechuanlungi','species'),(1925317,596668,'Ahlbergia leei','species'),(1925318,596668,'Ahlbergia nicevillei','species'),(1925319,596668,'Ahlbergia pluto','species'),(1925320,596668,'Ahlbergia prodiga','species'),(1925321,596668,'Ahlbergia liyufeii','species'),(1925322,140316,'Novosatsuma','genus'),(1925323,1925322,'Novosatsuma oppocoenosea','species'),(1925324,1925322,'Novosatsuma pratti','species'),(1925325,596668,'Ahlbergia sp. 96','species'),(1925326,596668,'Ahlbergia sp. 97','species'),(1925327,596668,'Ahlbergia sp. 98','species'),(1925328,596668,'Ahlbergia sp. 101','species'),(1925329,273906,'Pelagostrobilidium sp. LS781','species'),(1925330,200605,'Ascampbelliellidae','family'),(1925331,1925330,'Ascampbelliella','genus'),(1925332,1925331,'Ascampbelliella acuta','species'),(1925333,1176358,'Cyttarocylis acutiformis','species'),(1925334,1780201,'Aberrantidrilus','genus'),(1925335,1925334,'Aberrantidrilus stephaniae','species'),(1925336,1236002,'Epiplocylis undella','species'),(1925337,1050074,'Ptychocylis minor','species'),(1925338,262015,'Xenopus tropicalis x Xenopus laevis','species'),(1925339,1049792,'Amphorides minor','species'),(1925340,288624,'unclassified Funaria','no rank'),(1925341,1925340,'Funaria sp. MCt22','species'),(1925342,1925340,'Funaria sp. MCt47','species'),(1925343,49353,'Plectus sp. TKt28','species'),(1925344,49353,'Plectus sp. TKt38_2','species'),(1925345,49353,'Plectus sp. TKt43','species'),(1925346,211260,'Paraxonchium sp. TKb1','species'),(1925347,211260,'Paraxonchium sp. TKb14','species'),(1925348,211260,'Paraxonchium sp. TKb15','species'),(1925349,211260,'Paraxonchium sp. TKb24','species'),(1925350,211366,'Paravulvus sp. GSt4','species'),(1925351,211366,'Paravulvus sp. GSt9','species'),(1925352,211290,'Labronema sp. GSt12','species'),(1925353,211196,'Odontolaimus sp. GSt16','species'),(1925354,35555,'Pellioditis sp. GSt17','species'),(1925355,49353,'Plectus sp. GSt18','species'),(1925356,211366,'Paravulvus sp. GSt26','species'),(1925357,49353,'Plectus sp. GSt35','species'),(1925358,331556,'Monhysterida sp. GSt37','species'),(1925359,331556,'Monhysterida sp. GSt40','species'),(1925360,35555,'Pellioditis sp. GSt45','species'),(1925361,211366,'Paravulvus sp. GSb2','species'),(1925362,211260,'Paraxonchium sp. GSb6','species'),(1925363,49353,'Plectus sp. GSb10','species'),(1925364,211260,'Paraxonchium sp. GSb14','species'),(1925365,211326,'Microdorylaimus sp. GSb43','species'),(1925366,293562,'Malenchus sp. MHt2','species'),(1925367,293562,'Malenchus sp. MHt6','species'),(1925368,70233,'Mylonchulus sp. MHt19','species'),(1925369,293562,'Malenchus sp. MHt28','species'),(1925370,293562,'Malenchus sp. MHt30','species'),(1925371,293562,'Malenchus sp. MHt35','species'),(1925372,211392,'Mononchus sp. MHt36','species'),(1925373,293562,'Malenchus sp. MHt37','species'),(1925374,211303,'Laimydorus sp. MHt38','species'),(1925375,293562,'Malenchus sp. MHt39','species'),(1925376,293562,'Malenchus sp. MHt40','species'),(1925377,293562,'Malenchus sp. MHt42','species'),(1925378,211392,'Mononchus sp. MHt43','species'),(1925379,293562,'Malenchus sp. MHt45','species'),(1925380,293562,'Malenchus sp. MHt46','species'),(1925381,293562,'Malenchus sp. MHt48','species'),(1925382,293562,'Malenchus sp. MHt49','species'),(1925383,293562,'Malenchus sp. MHt50','species'),(1925384,293562,'Malenchus sp. MHt56','species'),(1925385,293562,'Malenchus sp. MHt57','species'),(1925386,293562,'Malenchus sp. MHt61','species'),(1925387,293562,'Malenchus sp. MHt63','species'),(1925388,293562,'Malenchus sp. MHt64','species'),(1925389,293562,'Malenchus sp. MHb4','species'),(1925390,293562,'Malenchus sp. MHb5','species'),(1925391,293562,'Malenchus sp. MHb7','species'),(1925392,70233,'Mylonchulus sp. MHb12','species'),(1925393,70233,'Mylonchulus sp. MHb17','species'),(1925394,211387,'Miconchus sp. MHb24','species'),(1925395,49353,'Plectus sp. MHb25','species'),(1925396,49353,'Plectus sp. MHb28','species'),(1925397,211387,'Miconchus sp. MHb34','species'),(1925398,293562,'Malenchus sp. MHb36','species'),(1925399,211260,'Paraxonchium sp. MHb39','species'),(1925400,293562,'Malenchus sp. MHb40','species'),(1925401,293562,'Malenchus sp. MHb41','species'),(1925402,211387,'Miconchus sp. MHb43','species'),(1925403,211387,'Miconchus sp. MHb44','species'),(1925404,293562,'Malenchus sp. MHb46','species'),(1925405,293562,'Malenchus sp. MHb47','species'),(1925406,293562,'Malenchus sp. MHb48','species'),(1925407,293562,'Malenchus sp. MHb49','species'),(1925408,293562,'Malenchus sp. MHb54','species'),(1925409,211387,'Miconchus sp. MCt5','species'),(1925410,49353,'Plectus sp. MCt11','species'),(1925411,211267,'Mesodorylaimus sp. MCt50f-r','species'),(1925412,211387,'Miconchus sp. MCb34','species'),(1925413,37861,'Heterorhabditis sp. MCb52','species'),(1925414,1292963,'Protorhabdonella simplex','species'),(1925415,182088,'Salpingacantha','genus'),(1925416,1925415,'Salpingacantha undata','species'),(1925417,1925415,'Salpingacantha unguiculata','species'),(1925418,211023,'Parafavella','genus'),(1925419,1925418,'Parafavella parumdentata','species'),(1925420,1176392,'Xystonella acus','species'),(1925421,41955,'Amanita preissii','species'),(1925422,641224,'Pseudotontonia sp. LS753','species'),(1925424,41247,'Mycena clavata','species'),(1925425,189446,'Bulleribasidium sp.','species'),(1925426,1905118,'Carcinomyces sp.','species'),(1925427,34419,'Colacogloea sp.','species'),(1925428,203525,'Cystobasidium sp.','species'),(1925429,189450,'Papiliotrema sp. MFL-2016a','species'),(1925430,189450,'Papiliotrema sp.','species'),(1925432,1006473,'Circinaria hoffmanniana','species'),(1925433,1006473,'Circinaria serenensis','species'),(1925434,5506,'Fusarium sp. MICMW-32.6b','species'),(1925435,5506,'Fusarium sp. MICMW-32.8b','species'),(1925436,74721,'Stachybotrys cf. elegans','species'),(1925437,8382,'Pseudobufo','genus'),(1925438,1925437,'Pseudobufo subasper','species'),(1925439,420445,'Leptophryne cruentata','species'),(1925440,377522,'Chrysotus longipalpus','species'),(1925441,192427,'Dolichopus exsul','species'),(1925442,573634,'Tachytrechus angustipennis','species'),(1925443,626642,'Thinophilus hardyi','species'),(1925444,92581,'Adachia','genus'),(1925445,1925444,'Adachia apicenigra','species'),(1925446,1925444,'Adachia hispida','species'),(1925447,92581,'Arciellia','genus'),(1925448,1925447,'Arciellia dolichostoma','species'),(1925449,1925447,'Arciellia xanthopleura','species'),(1925450,92574,'Conchopus','genus'),(1925451,1925450,'Conchopus acrosticalis','species'),(1925452,1925450,'Conchopus ciliatus','species'),(1925453,1925450,'Conchopus pacificus','species'),(1925454,92581,'Elmoia','genus'),(1925455,1925454,'Elmoia bullata','species'),(1925456,1925454,'Elmoia saxatilis','species'),(1925457,92581,'Eurynogaster','genus'),(1925458,1925457,'Eurynogaster cilifemorata','species'),(1925459,1925457,'Eurynogaster clavaticauda','species'),(1925461,1925457,'Eurynogaster kauaiensis','species'),(1925462,1925457,'Eurynogaster maculata','species'),(1925463,1925457,'Eurynogaster paludis','species'),(1925464,1925457,'Eurynogaster variabilis','species'),(1925465,92581,'Major','genus'),(1925466,1925465,'Major minor','species'),(1925467,92581,'Sweziella','genus'),(1925468,1925467,'Sweziella tergoprolixa','species'),(1925469,92581,'Uropachys','genus'),(1925470,1925469,'Uropachys clavastyla','species'),(1925471,1925469,'Uropachys fusticercus','species'),(1925472,1925469,'Uropachys palustricola','species'),(1925475,1210403,'Bufonidae sp. 1 US-2016','species'),(1925476,1210403,'Bufonidae sp. 2 US-2016','species'),(1925477,1925444,'Adachia nr. hispida 205015','species'),(1925478,377522,'Chrysotus nr. longipalpis 205030','species'),(1925479,377522,'Chrysotus nr. longipalpis 85','species'),(1925480,377522,'Chrysotus sp. 173','species'),(1925481,192486,'Condylostylus sp. 164','species'),(1925482,1925457,'Eurynogaster nr. cilifemorata 205049','species'),(1925483,1925457,'Eurynogaster nr. cilifemorata 83','species'),(1925484,1925457,'Eurynogaster nr. cilifemorata 102','species'),(1925485,1925457,'Eurynogaster nr. clavaticauda 93','species'),(1925486,1925457,'Eurynogaster nr. hawaiiensis 205031','species'),(1925487,1925457,'Eurynogaster nr. hawaiiensis 80','species'),(1925488,1925457,'Eurynogaster nr. maculata 126','species'),(1925489,1925457,'Eurynogaster nr. maculata 141','species'),(1925490,1925457,'Eurynogaster nr. maculata 115','species'),(1925491,1925457,'Eurynogaster sp. 112','species'),(1925492,1925457,'Eurynogaster sp. 135','species'),(1925493,1925457,'Eurynogaster sp. n. A KRG-2016','species'),(1925494,1925457,'Eurynogaster sp. n. B KRG-2016','species'),(1925495,1925457,'Eurynogaster sp. n. C KRG-2016','species'),(1925496,626666,'Sigmatineurum sp. n. D KRG-2016','species'),(1925497,62079,'Deinbollia mosaic virus DB_T0','no rank'),(1925498,1932873,'Fantasmomyces hyalinus','species'),(1925499,762863,'Mesostephanus appendiculatus','species'),(1925500,188544,'Demodex kutzeri','species'),(1925501,12429,'Salarivirus Mos8CM0','species'),(1925502,12429,'Chuvirus Mos8Chu0','species'),(1925504,337693,'Batasio merianiensis','species'),(1925505,210628,'Macrognathus cf. pancalus ZSI:F262','species'),(1925506,1249054,'Salmostoma sp. ZSI:F267','species'),(1925507,1249054,'Salmostoma sp. ZSI:F268','species'),(1925508,205131,'Mystus sp. ZSI:F271','species'),(1925509,425496,'Acanthocobitis sp. ZSI:F293','species'),(1925510,1080465,'Chandramara sp. ZSI:F295','species'),(1925511,205131,'Mystus sp. ZSI:F307','species'),(1925512,205131,'Mystus sp. ZSI:F308','species'),(1925513,205131,'Mystus sp. ZSI:F309','species'),(1925514,96902,'Trichogaster cf. chuna ZSI:F316','species'),(1925515,210628,'Macrognathus cf. pancalus ZSI:F320','species'),(1925516,248957,'Badis cf. badis ZSI:F329','species'),(1925517,248957,'Badis cf. badis ZSI:F330','species'),(1925518,337633,'Amblyceps laticeps','species'),(1925521,97051,'Cinara thatcheri','species'),(1925522,97051,'Cinara laportei','species'),(1925523,97051,'Cinara oregonensis','species'),(1925524,97051,'Cinara cf. laricifoliae/lyallii 3401','species'),(1925525,97051,'Cinara cf. kuchea/hirsuta 3387','species'),(1925526,97051,'Cinara cf. laricifoliae/lyallii 3404','species'),(1925527,97051,'Cinara cf. laricifoliae/lyallii 3405','species'),(1925528,97051,'Cinara cf. obscura/pallidipes 3382','species'),(1925529,97051,'Cinara sp. 3348','species'),(1925530,97051,'Cinara sp. 3371','species'),(1925531,97051,'Cinara sp. 3349','species'),(1925532,97051,'Cinara sp. 3415','species'),(1925533,97051,'Cinara cf. splendens/pseudotsugae 3378','species'),(1925534,97051,'Cinara cf. splendens/pseudotsugae 3386','species'),(1925535,97051,'Cinara cf. splendens/pseudotsugae 3390','species'),(1925536,97051,'Cinara cf. splendens/pseudotsugae 3406','species'),(1925537,28010,'Parvicorbicula','genus'),(1925538,97051,'Cinara nr. coloradensis 3414','species'),(1925539,97051,'Cinara nr. spiculosa 3417','species'),(1925540,1925537,'Parvicorbicula pedunculata','species'),(1925542,38228,'Angraecum aff. aporoides BR 20090387-38','species'),(1925543,43166,'Citrus aurantium var. daidai','varietas'),(1925544,244027,'Epimedium grandiflorum var. thunbergianum','varietas'),(1925545,141490,'Marsdenia cundurango','species'),(1925546,174549,'Polygala senega var. latifolia','varietas'),(1925547,1211600,'Prunella vulgaris var. lilacina','varietas'),(1925548,1778488,'Pelagibacterales bacterium LD12','species'),(1925549,1247519,'Spongiibacterium sp. NBRC 112477','species'),(1925550,1827,'Rhodococcus sp. M8','species'),(1925551,341102,'Balitora cf. brucei ZSI:F219','species'),(1925552,7953,'Tariqilabeo','genus'),(1925553,1925552,'Tariqilabeo latius','species'),(1925554,161465,'Microphis cf. deocata ZSI:F207','species'),(1925555,341102,'Balitora cf. brucei ZSI:F218','species'),(1925556,329376,'Influenza A virus (A/teal/Tottori/2/2016(H5N6))','no rank'),(1925557,48284,'Caprimulgus eximius','species'),(1925558,71301,'Dendronotus diversicolor','species'),(1925559,114727,'Influenza A virus (A/swine/Illinois/02991/2010(H1N1))','no rank'),(1925560,114728,'Influenza A virus (A/swine/Illinois/3120/2010(H1N2))','no rank'),(1925561,114728,'Influenza A virus (A/swine/Illinois/3134/2010(H1N2))','no rank'),(1925562,114728,'Influenza A virus (A/swine/Indiana/03053/2010(H1N2))','no rank'),(1925563,114727,'Influenza A virus (A/swine/Indiana/3062/2010(H1N1))','no rank'),(1925564,114728,'Influenza A virus (A/swine/Minnesota/003063/2010(H1N2))','no rank'),(1925565,114728,'Influenza A virus (A/swine/Minnesota/03002/2010(H1N2))','no rank'),(1925566,114727,'Influenza A virus (A/swine/Minnesota/03003/2010(H1N1))','no rank'),(1925567,114727,'Influenza A virus (A/swine/Minnesota/03011/2010(H1N1))','no rank'),(1925568,114727,'Influenza A virus (A/swine/Minnesota/03012/2010(H1N1))','no rank'),(1925569,114727,'Influenza A virus (A/swine/Minnesota/03019/2010(H1N1))','no rank'),(1925570,114728,'Influenza A virus (A/swine/Missouri/03013/2010(H1N2))','no rank'),(1925571,114728,'Influenza A virus (A/swine/North Carolina/03029/2010(H1N2))','no rank'),(1925572,114728,'Influenza A virus (A/swine/Ohio/003167/2010(H1N2))','no rank'),(1925573,909098,'Carangidae sp. CR-2011','species'),(1925577,52496,'Prangos cachroides','species'),(1925580,52496,'Prangos dzhungarica','species'),(1925581,52496,'Prangos herderi','species'),(1925583,52496,'Prangos ledebourii','species'),(1925588,52496,'Prangos multicostata','species'),(1925589,53335,'Pantoea sp. 1.19','species'),(1925590,5314,'Ganoderma wuzhishanensis','species'),(1925591,1233427,'Roseofilum reptotaenium AO1-A','no rank'),(1925594,70238,'Prismatolaimus sp. TKt2','species'),(1925595,70238,'Prismatolaimus sp. TKt3','species'),(1925596,70238,'Prismatolaimus sp. TKt5','species'),(1925597,70238,'Prismatolaimus sp. TKt7','species'),(1925598,70238,'Prismatolaimus sp. TKt8','species'),(1925599,70238,'Prismatolaimus sp. TKt9','species'),(1925600,70238,'Prismatolaimus sp. TKt10','species'),(1925601,70238,'Prismatolaimus sp. TKt11','species'),(1925602,70238,'Prismatolaimus sp. TKt12','species'),(1925603,70238,'Prismatolaimus sp. TKt20','species'),(1925604,70238,'Prismatolaimus sp. TKt21','species'),(1925605,70238,'Prismatolaimus sp. TKt22','species'),(1925606,70238,'Prismatolaimus sp. TKt23','species'),(1925607,70238,'Prismatolaimus sp. TKt25','species'),(1925608,70238,'Prismatolaimus sp. TKt29','species'),(1925609,70238,'Prismatolaimus sp. TKt32','species'),(1925610,70238,'Prismatolaimus sp. TKt33','species'),(1925611,70238,'Prismatolaimus sp. TKt36','species'),(1925612,70238,'Prismatolaimus sp. TKt37','species'),(1925613,70238,'Prismatolaimus sp. TKt40','species'),(1925614,70238,'Prismatolaimus sp. TKt44','species'),(1925615,70238,'Prismatolaimus sp. TKt53','species'),(1925616,70238,'Prismatolaimus sp. TKt57','species'),(1925617,70238,'Prismatolaimus sp. TKt59','species'),(1925618,70238,'Prismatolaimus sp. TKb7','species'),(1925619,70238,'Prismatolaimus sp. TKb11','species'),(1925620,70238,'Prismatolaimus sp. TKb12','species'),(1925621,70238,'Prismatolaimus sp. TKb17','species'),(1925622,70238,'Prismatolaimus sp. TKb19','species'),(1925623,70238,'Prismatolaimus sp. TKb27','species'),(1925624,70238,'Prismatolaimus sp. TKb30','species'),(1925625,70238,'Prismatolaimus sp. TKb38','species'),(1925626,70238,'Prismatolaimus sp. TKb42','species'),(1925627,70238,'Prismatolaimus sp. GSt5','species'),(1925628,70238,'Prismatolaimus sp. GSt7','species'),(1925629,70238,'Prismatolaimus sp. GSt21','species'),(1925630,70238,'Prismatolaimus sp. GSt22','species'),(1925631,70238,'Prismatolaimus sp. GSt23','species'),(1925632,70238,'Prismatolaimus sp. GSt25','species'),(1925633,70238,'Prismatolaimus sp. GSt34','species'),(1925634,70238,'Prismatolaimus sp. GSt39','species'),(1925635,70238,'Prismatolaimus sp. GSt42','species'),(1925636,70238,'Prismatolaimus sp. GSt46','species'),(1925637,70238,'Prismatolaimus sp. GSt47','species'),(1925638,70238,'Prismatolaimus sp. GSt48','species'),(1925639,70238,'Prismatolaimus sp. GSt50','species'),(1925640,70238,'Prismatolaimus sp. GSt52','species'),(1925641,70238,'Prismatolaimus sp. GSb16','species'),(1925642,70238,'Prismatolaimus sp. GSb19','species'),(1925643,70238,'Prismatolaimus sp. GSb29','species'),(1925644,70238,'Prismatolaimus sp. GSb30','species'),(1925645,70238,'Prismatolaimus sp. GSb36','species'),(1925646,70238,'Prismatolaimus sp. GSb37','species'),(1925647,70238,'Prismatolaimus sp. GSb38','species'),(1925648,70238,'Prismatolaimus sp. GSb42','species'),(1925649,70238,'Prismatolaimus sp. GSb44','species'),(1925650,70238,'Prismatolaimus sp. GSb45','species'),(1925651,70238,'Prismatolaimus sp. GSb46','species'),(1925652,70238,'Prismatolaimus sp. GSb47','species'),(1925653,70238,'Prismatolaimus sp. GSb48','species'),(1925654,70238,'Prismatolaimus sp. MHt9','species'),(1925655,70238,'Prismatolaimus sp. MCt15','species'),(1925656,70238,'Prismatolaimus sp. MCt7f-r','species'),(1925657,70238,'Prismatolaimus sp. MCt24f-r','species'),(1925658,70238,'Prismatolaimus sp. MCt40f-r','species'),(1925659,70238,'Prismatolaimus sp. MCb2','species'),(1925660,70238,'Prismatolaimus sp. MCb6','species'),(1925662,114277,'Rickettsia sp. RS32','species'),(1925663,379,'Rhizobium sp. B51','species'),(1925665,1500420,'Lacibacterium sp.','species'),(1925666,358023,'Lutibacter sp.','species'),(1925668,1048851,'Wilmottia sp. 16CP','species'),(1925669,1048851,'Wilmottia sp. 22CP','species'),(1925670,1048851,'Wilmottia sp. 23CP','species'),(1925671,1048851,'Wilmottia sp. 24CP','species'),(1925672,1048851,'Wilmottia sp. 25CP','species'),(1925673,1048851,'Wilmottia sp. 26CP','species'),(1925674,1048851,'Wilmottia sp. 27CP','species'),(1925675,1048851,'Wilmottia sp. 28CP','species'),(1925676,1048851,'Wilmottia sp. 29CP','species'),(1925677,1048851,'Wilmottia sp. 30CP','species'),(1925678,1048851,'Wilmottia sp. 31CP','species'),(1925679,1112533,'Nesticella baiseensis','species'),(1925680,1112533,'Nesticella baobab','species'),(1925681,1112533,'Nesticella caeca','species'),(1925682,1112533,'Nesticella chongqing','species'),(1925683,1112533,'Nesticella connectens','species'),(1925684,1112533,'Nesticella dazhuangensis','species'),(1925685,1112533,'Nesticella fuliangensis','species'),(1925686,1112533,'Nesticella gazuida','species'),(1925687,1112533,'Nesticella gongshanensis','species'),(1925688,1112533,'Nesticella griswoldi','species'),(1925689,1112533,'Nesticella hongheensis','species'),(1925690,1112533,'Nesticella huomachongensis','species'),(1925691,1112533,'Nesticella jingpo','species'),(1925692,1112533,'Nesticella kaohsiungensis','species'),(1925693,1112533,'Nesticella liuzhaiensis','species'),(1925694,1112533,'Nesticella nandanensis','species'),(1925695,1112533,'Nesticella phami','species'),(1925696,1112533,'Nesticella potala','species'),(1925697,1112533,'Nesticella qiaoqiensis','species'),(1925698,1112533,'Nesticella qiongensis','species'),(1925699,1112533,'Nesticella robusta','species'),(1925700,1112533,'Nesticella sanchaheensis','species'),(1925701,1112533,'Nesticella sulawesi','species'),(1925702,1112533,'Nesticella sumatrana','species'),(1925703,1112533,'Nesticella tibetana','species'),(1925704,1112533,'Nesticella vanlang','species'),(1925705,1112533,'Nesticella wanzaiensis','species'),(1925706,1112533,'Nesticella xixia','species'),(1925707,1112533,'Nesticella yanbeiensis','species'),(1925708,1112533,'Nesticella yao','species'),(1925709,1112533,'Nesticella zhiyuani','species'),(1925710,44401,'Hamus','genus'),(1925711,1925710,'Hamus bowoensis','species'),(1925712,1925710,'Hamus cornutus','species'),(1925713,1925710,'Hamus luzon','species'),(1925714,44401,'Nescina','genus'),(1925715,1925714,'Nescina kohi','species'),(1925716,1925714,'Nescina minuta','species'),(1925717,44401,'Pseudonesticus','genus'),(1925718,1925717,'Pseudonesticus dafangensis','species'),(1925719,1925717,'Pseudonesticus miao','species'),(1925720,1925717,'Pseudonesticus spinosus','species'),(1925721,1925717,'Pseudonesticus wumengensis','species'),(1925722,1925717,'Pseudonesticus ziyunensis','species'),(1925724,88641,'Rhizocarpon quinonum','species'),(1925725,425032,'Niviventer andersoni ailaoshanensis','subspecies'),(1925726,425032,'Niviventer andersoni pianmaensis','subspecies'),(1925727,69082,'Niviventer brahma','species'),(1925728,248811,'Niviventer confucianus mentosus','subspecies'),(1925729,248811,'Niviventer confucianus chihliensis','subspecies'),(1925730,248811,'Niviventer confucianus deqinensis','subspecies'),(1925731,248811,'Niviventer confucianus naoniuensis','subspecies'),(1925732,248811,'Niviventer confucianus sacer','subspecies'),(1925733,248811,'Niviventer confucianus yajiangensis','subspecies'),(1925734,248811,'Niviventer confucianus yushuensis','subspecies'),(1925735,425033,'Niviventer eha ninus','subspecies'),(1925736,69082,'Niviventer lotipes','species'),(1925737,1620264,'Dactylonectria sp.','species'),(1925738,153036,'Helotiaceae sp.','species'),(1925739,71662,'Monodictys sp.','species'),(1925740,1667166,'unclassified Stachybotriaceae','no rank'),(1925741,1925740,'Stachybotriaceae sp.','species'),(1925742,433838,'Pseudoxanthobacter sp.','species'),(1925745,40068,'Bat orbivirus','species'),(1925746,175304,'Lentibacillus sp.','species'),(1925747,1929962,'Bezerromyces brasiliensis','species'),(1925748,1929962,'Bezerromyces pernambucoensis','species'),(1925749,1929959,'Xiliomyces brasiliensis','species'),(1925751,356873,'Ancyronyx HF-2016a','species'),(1925752,356873,'Ancyronyx HF-2016b','species'),(1925753,356873,'Ancyronyx HF-2016c','species'),(1925754,356873,'Ancyronyx HF-2016d','species'),(1925755,356873,'Ancyronyx HF-2016e','species'),(1925756,356873,'Ancyronyx HF-2016f','species'),(1925757,356873,'Ancyronyx HF-2016g','species'),(1925758,356873,'Ancyronyx HF-2016h','species'),(1925759,42020,'Halymenia elongata','species'),(1925760,42020,'Halymenia cearensis','species'),(1925762,246875,'Algoriphagus sp. am2','species'),(1925763,2742,'Marinobacter sp. HJR7','species'),(1925764,1662227,'Myriostachya wightiana','species'),(1925765,85635,'\'Medicago sativa\' phytoplasma ww18865','species'),(1925766,85635,'\'Medicago sativa\' phytoplasma ww18859','species'),(1925767,85635,'\'Medicago sativa\' phytoplasma ww18815','species'),(1925768,85635,'\'Medicago sativa\' phytoplasma ww18822','species'),(1925769,85621,'\'Medicago sativa\' phytoplasma ww18841','species'),(1925770,1461198,'Veronica sajanensis','species'),(1925771,59255,'Hysterothylacium kajikiae','species'),(1925772,336476,'Midge iflavirus 90C0','species'),(1925773,336635,'Luflugi dicistrovirus 93C2','species'),(1925774,12429,'Hanarivirus 93C1','species'),(1925775,12429,'Drellivirus 93C3','species'),(1925776,12429,'Quarivirus 93C4','species'),(1925777,12429,'Biggievirus Mos11','species'),(1925778,12429,'Warivirus Mos10','species'),(1925779,10662,'Kpp10virus','genus'),(1925780,1925779,'Pseudomonas virus Ab03','species'),(1925781,1925779,'Pseudomonas virus KPP10','species'),(1925782,1925779,'Pseudomonas virus PAKP3','species'),(1925786,207344,'Ataenius opatroides','species'),(1925787,206815,'Canthonosoma macleayi','species'),(1925788,206694,'Coprophanaeus chiriquensis','species'),(1925789,166331,'Onthophagus vinctus','species'),(1925791,207234,'Podotenus fulviventris','species'),(1925792,518543,'Scatimus erinnyos','species'),(1925793,377174,'Sulcophanaeus velutinus','species'),(1925794,518557,'Tesserodoniella elguetai','species'),(1925795,206725,'Trichillum externepunctatum','species'),(1925796,206707,'Uroxys terminalis','species'),(1925797,206707,'Uroxys sp. 3 ST-2016','species'),(1925798,569635,'Homocopris','genus'),(1925799,1925798,'Homocopris torulosus','species'),(1925800,569636,'Trichillidium','genus'),(1925801,1925800,'Trichillidium pilosum','species'),(1925802,686617,'Virtovirus','genus'),(1925803,1925802,'Tobacco virtovirus 1','species'),(1925804,206791,'Amphistomus sp. sp161','species'),(1925805,206791,'Amphistomus sp. sp163','species'),(1925806,206796,'Anomiopus sp. sp107','species'),(1925807,206691,'Ateuchus sp. sp116','species'),(1925808,377167,'Bdelyrus sp. sp115','species'),(1925809,518221,'Bohepilissus sp. sp57','species'),(1925810,518221,'Bohepilissus sp. sp58','species'),(1925811,206802,'Boletoscapter sp. sp160','species'),(1925812,206804,'Canthidium sp. sp104','species'),(1925813,206804,'Canthidium sp. sp105','species'),(1925814,518457,'Canthonella sp. sp127','species'),(1925815,206817,'Catharsius sp. sp85','species'),(1925816,206817,'Catharsius sp. sp88','species'),(1925817,41145,'Copris sp. sp45','species'),(1925818,518464,'Cryptocanthon sp. sp146','species'),(1925819,518464,'Cryptocanthon sp. sp147','species'),(1925820,206838,'Deltochilum sp. sp121','species'),(1925821,206698,'Dichotomius sp. sp123','species'),(1925822,206698,'Dichotomius sp. sp136','species'),(1925823,206700,'Epirinus sp. sp32','species'),(1925824,206700,'Epirinus sp. sp93','species'),(1925825,206864,'Eurysternus sp. sp198','species'),(1925826,206864,'Eurysternus sp. sp199','species'),(1925827,166367,'Gymnopleurus sp. sp73','species'),(1925828,166367,'Gymnopleurus sp. sp74','species'),(1925829,518483,'Haroldius sp. sp30','species'),(1925830,518483,'Haroldius sp. sp31','species'),(1925831,518483,'Haroldius sp. sp84','species'),(1925832,205296,'Heliocopris sp. sp67','species'),(1925833,205296,'Heliocopris sp. sp68','species'),(1925834,518490,'Janssensantus sp. sp98','species'),(1925835,206711,'Macroderes sp. sp62','species'),(1925836,206713,'Metacatharsius sp. sp87','species'),(1925837,206895,'Neosisyphus sp. sp92','species'),(1925838,206703,'Odontoloma sp. sp40','species'),(1925839,206703,'Odontoloma sp. sp43','species'),(1925840,166329,'Onitis sp. sp71','species'),(1925841,166329,'Onitis sp. sp80','species'),(1925842,206903,'Ontherus sp. sp142','species'),(1925843,206903,'Ontherus sp. sp148','species'),(1925844,206715,'Onthobium sp. sp179','species'),(1925845,518514,'Paracanthon sp. sp126','species'),(1925847,518518,'Paraphytus sp. sp157','species'),(1925848,206705,'Pedaria sp. sp34','species'),(1925849,206705,'Pedaria sp. sp36','species'),(1925850,518540,'Saphobiamorpha sp. sp173','species'),(1925851,206920,'Saphobius sp. sp119','species'),(1925852,207397,'Saprosites sp. sp171','species'),(1925853,207397,'Saprosites sp. sp172','species'),(1925854,207397,'Saprosites sp. sp176','species'),(1925855,166371,'Sisyphus sp. sp91','species'),(1925856,518555,'Tanzanolus sp. sp100','species'),(1925857,518555,'Tanzanolus sp. sp101','species'),(1925858,206707,'Uroxys sp. sp103','species'),(1925859,206707,'Uroxys sp. sp131','species'),(1925860,206707,'Uroxys sp. sp151','species'),(1925861,569636,'Leotrichillum','genus'),(1925862,1925861,'Leotrichillum sp. sp149','species'),(1925863,1627864,'Scarabaeus sp. sp75','species'),(1925864,1627864,'Scarabaeus sp. sp81','species'),(1925865,797975,'Hypolobocera bouvieri','species'),(1926117,10814,'Abutilon golden mosaic virus','species'),(1926118,224103,'Ariadne pagenstecheri','species'),(1926119,224109,'Euphaedra eusemoides','species'),(1926120,224109,'Euphaedra uganda','species'),(1926121,224109,'Euphaedra zaddachi','species'),(1926122,442273,'Euriphene saphirina','species'),(1926123,224111,'Eurytela hiarbas','species'),(1926124,366077,'Gnophodes betsimena','species'),(1926125,191429,'Protogoniomorpha temora','species'),(1926126,442280,'Sevenia occidentalium','species'),(1926127,442280,'Sevenia umbrina','species'),(1926128,366077,'Gnophodes nr. chelys EO-2016','species'),(1926134,206809,'Canthon fulgidus','species'),(1926138,154617,'Thuridilla malaquita','species'),(1926146,82270,'Adenophora sublata','species'),(1926147,1049768,'Adenophora verticillata var. abbreviata','varietas'),(1926148,82270,'Adenophora wilsonii','species'),(1926149,16399,'Codonopsis henryi','species'),(1926150,1107758,'Agroeca proxima','species'),(1926151,685671,'Agyneta ressli','species'),(1926152,1107760,'Allomengea vidua','species'),(1926153,74999,'Alopecosa striatipes','species'),(1926154,932980,'Anguliphantes monticola','species'),(1926155,1676139,'Araeoncus anguineus','species'),(1926156,1676139,'Araeoncus crassiceps','species'),(1926157,75010,'Arctosa perita','species'),(1926158,933024,'Asthenargus helveticus','species'),(1926159,81838,'Bathyphantes parvulus','species'),(1926160,81838,'Bathyphantes similis','species'),(1926161,1872029,'Brigittea latens','species'),(1926162,1479705,'Callilepis nocturna','species'),(1926163,430924,'Centromerus dilutus','species'),(1926164,430924,'Centromerus silvicola','species'),(1926165,1107768,'Ceratinella scabrosa','species'),(1926166,286075,'Clubiona caerulescens','species'),(1926167,286075,'Clubiona comta','species'),(1926168,286075,'Clubiona diversa','species'),(1926169,286075,'Clubiona frisia','species'),(1926170,286075,'Clubiona subtilis','species'),(1926171,1046857,'Dicranopalpus gasteinensis','species'),(1926172,1107777,'Dismodicus bifrons','species'),(1926173,280391,'Drassodes cupreus','species'),(1926174,1105821,'Drassyllus pusillus','species'),(1926175,1485670,'Entelecara congenera','species'),(1926176,175336,'Eresus moravicus','species'),(1926177,247614,'Erigone longipalpis','species'),(1926178,1872040,'Erigonella hiemalis','species'),(1926179,236269,'Euryopis quinqueguttata','species'),(1926180,1698987,'Glyphesis servulus','species'),(1926181,336653,'Gnaphosa badia','species'),(1926182,336653,'Gnaphosa petrobia','species'),(1926183,685683,'Gonatium paradoxum','species'),(1926184,1107783,'Haplodrassus soerenseni','species'),(1926185,1107783,'Haplodrassus umbratilis','species'),(1926186,94013,'Harpactea lepida','species'),(1926187,393213,'Heliophanus dampfi','species'),(1926188,1109584,'Hilaira excisa','species'),(1926189,336660,'Hypsosinga heri','species'),(1926190,1872031,'Iberina montana','species'),(1926191,1046859,'Lacinius dentiger','species'),(1926192,1046859,'Lacinius ephippiatus','species'),(1926193,280405,'Larinioides ixobolus','species'),(1926194,88342,'Leiobunum limbatum','species'),(1926195,88342,'Leiobunum religiosum','species'),(1926196,94025,'Meta bourneti','species'),(1926197,1663307,'Micrargus georgescuae','species'),(1926198,1663307,'Micrargus subaequalis','species'),(1926199,932999,'Mughiphantes pulcher','species'),(1926200,1907100,'Nigma walckenaeri','species'),(1926201,447591,'Oedothorax agrestis','species'),(1926202,708401,'Oligolophus hanseni','species'),(1926203,1405153,'Oreoneta tatrica','species'),(1926204,93705,'Oxyopes ramosus','species'),(1926205,1872068,'Palliduphantes antroniensis','species'),(1926206,1872068,'Palliduphantes montanus','species'),(1926207,1872070,'Panamomops mengei','species'),(1926208,449632,'Parasteatoda simulans','species'),(1926209,74980,'Pardosa morosa','species'),(1926210,74980,'Pardosa saltans','species'),(1926211,336567,'Philodromus buxi','species'),(1926212,336567,'Philodromus marmoratus','species'),(1926213,6931,'Pholcus alticeps','species'),(1926214,74989,'Piratula knorri','species'),(1926215,1046898,'Platybunus pinetorum','species'),(1926216,1112549,'Pseudeuophrys obsoleta','species'),(1926217,233478,'Robertus arundineti','species'),(1926218,233478,'Robertus scoticus','species'),(1926219,233480,'Rugathodes bellicosus','species'),(1926220,1514885,'Saaristoa abnormis','species'),(1926221,1514885,'Saaristoa firma','species'),(1926222,243485,'Salticus cingulatus','species'),(1926223,1872074,'Scotophaeus blackwalli','species'),(1926224,243414,'Sibianor aurocinctus','species'),(1926225,1698997,'Silometopus ambiguus','species'),(1926226,1698997,'Silometopus incurvatus','species'),(1926227,1659409,'Singa hamata','species'),(1926228,243400,'Sitticus distinguendus','species'),(1926229,243400,'Sitticus terebratus','species'),(1926230,1405161,'Styloctetor romanus','species'),(1926231,1107986,'Tapinocyba pallens','species'),(1926232,73899,'Tegenaria ferruginea','species'),(1926233,187192,'Tenuiphantes zimmermanni','species'),(1926234,336574,'Thanatus atratus','species'),(1926235,336574,'Thanatus sabulosus','species'),(1926236,233487,'Theridion familiare','species'),(1926237,286127,'Titanoeca spominima','species'),(1926238,933019,'Walckenaeria alticeps','species'),(1926239,187486,'Xysticus gallicus','species'),(1926240,388985,'Zelotes clivicola','species'),(1926241,388985,'Zelotes electus','species'),(1926242,700700,'Zodarion italicum','species'),(1926243,247617,'Abacoproeces','genus'),(1926244,1926243,'Abacoproeces saltuum','species'),(1926245,247617,'Donacochara','genus'),(1926246,1926245,'Donacochara speciosa','species'),(1926247,933044,'Ipa','genus'),(1926248,1926247,'Ipa keyserlingi','species'),(1926249,247617,'Saloca','genus'),(1926250,1926249,'Saloca diceros','species'),(1926251,5340,'Agaricus luteofibrillosus','species'),(1926252,5340,'Agaricus coccyginus','species'),(1926253,31993,'Chthonobacter','genus'),(1926257,182639,'Kribbella deserti','species'),(1926258,52443,'Vibrio tapetis subsp. quintayensis','subspecies'),(1926259,85016,'Pseudactinotalea','genus'),(1926263,57459,'Phyllactinia leveilluloides','species'),(1926264,110564,'Clonostachys chloroleuca','species'),(1926265,286,'Pseudomonas sp. DD4','species'),(1926276,1654,'Actinomyces sp. Marseille-P3561','species'),(1926277,1647190,'Aquibacillus sp. Marseille-P3518','species'),(1926278,1386,'Bacillus dakarensis','species'),(1926279,1386,'Bacillus marasmi','species'),(1926280,1386,'Bacillus sinesaloumensis','species'),(1926281,848,'Fusobacterium sp. Marseille-P3599','species'),(1926282,57493,'Kocuria sp. Marseille-P3598','species'),(1926283,1506553,'Lachnoclostridium sp. Marseille-P3397','species'),(1926284,1578,'Lactobacillus sp. Marseille-P3519','species'),(1926285,182709,'Oceanobacillus timonensis','species'),(1926286,45667,'Halobacillus massiliensis','species'),(1926287,212744,'Rugamonas sp.','species'),(1926288,1344552,'Noviherbaspirillum sp.','species'),(1926289,303379,'Herminiimonas sp.','species'),(1926290,69578,'Cryobacterium sp.','species'),(1926291,120212,'Subtercola sp.','species'),(1926292,1395974,'Tardiphaga sp.','species'),(1926293,95331,'Pseudeurotium sp. NA_10mbsf','species'),(1926294,209473,'Dothideomycetes sp. BSB_2mbsf','species'),(1926295,78156,'Pseudogymnoascus sp. BSB_30mbsf_1','species'),(1926296,95331,'Pseudeurotium sp. Nankai_20mbsf_1','species'),(1926297,95331,'Pseudeurotium sp. Nankai_8mbsf','species'),(1926298,95331,'Pseudeurotium sp. BSB_30mbsf_2','species'),(1926299,95331,'Pseudeurotium sp. BSB_72mbsf','species'),(1926300,5498,'Cladosporium sp. Nankai_20mbsf_4','species'),(1926301,699916,'Onygenales sp. BSB_87mbsf_3','species'),(1926303,3052,'Chlamydomonas sp. BR020','species'),(1926304,34111,'Monoraphidium sp. BR023','species'),(1926305,269649,'Chionomys nivalis mirhanreini','subspecies'),(1926309,341094,'Oreonectes furcocaudalis','species'),(1926311,75365,'Sinocyclocheilus ronganensis','species'),(1926313,374063,'Dryophytes','genus'),(1926314,42020,'Halymenia ignifera','species'),(1926315,42020,'Halymenia silviae','species'),(1926317,1926313,'Dryophytes suweonensis','species'),(1926318,42020,'Halymenia cf. mirabilis','species'),(1926319,125216,'Roseomonas sp. TAS13','species'),(1926321,54298,'Chroococcidiopsis sp. RQEC','species'),(1926322,54298,'Chroococcidiopsis sp. LS2','species'),(1926323,47251,'Leptolyngbya sp. THF','species'),(1926324,47251,'Leptolyngbya sp. B-CY-NM2','species'),(1926325,47251,'Leptolyngbya sp. B-CY-NM22','species'),(1926326,47251,'Leptolyngbya sp. B-CY-NM28','species'),(1926327,159191,'Nodularia sp. B-CY-NM33','species'),(1926328,159191,'Nodularia sp. B-CY-NM40','species'),(1926329,159191,'Nodularia sp. B-CY-NM48','species'),(1926330,219377,'Nostocaceae cyanobacterium CCM-UFV059','species'),(1926332,169873,'Promicrogaster sp. Micro0076','species'),(1926333,169873,'Promicrogaster sp. Micro0143','species'),(1926334,169873,'Promicrogaster sp. Micro0148','species'),(1926335,169873,'Promicrogaster sp. Micro0149','species'),(1926336,169873,'Promicrogaster sp. Micro0154','species'),(1926337,169873,'Promicrogaster sp. Micro0161','species'),(1926338,169873,'Promicrogaster sp. Micro0174','species'),(1926339,169873,'Promicrogaster sp. Micro0201','species'),(1926340,169873,'Promicrogaster sp. Micro0206','species'),(1926341,391808,'Cryptochironomus sp. BIOUG18455-G11','species'),(1926342,391808,'Cryptochironomus sp. BIOUG19644-C07','species'),(1926343,391808,'Cryptochironomus sp. BIOUG18524-B06','species'),(1926344,391808,'Cryptochironomus sp. BIOUG18455-C01','species'),(1926345,391808,'Cryptochironomus sp. BIOUG18527-B04','species'),(1926348,1610657,'Aslauga abri','species'),(1926349,1610657,'Aslauga bella','species'),(1926350,1610657,'Aslauga bitjensis','species'),(1926351,1610657,'Aslauga bouyeri','species'),(1926352,1610657,'Aslauga confusa','species'),(1926353,1610657,'Aslauga ernesti','species'),(1926354,1610657,'Aslauga guineensis','species'),(1926355,1610657,'Aslauga imitans','species'),(1926356,1610657,'Aslauga kallimoides','species'),(1926357,1610657,'Aslauga lamborni','species'),(1926358,1610657,'Aslauga latifurca','species'),(1926359,1610657,'Aslauga marginalis','species'),(1926361,1610657,'Aslauga marshalli','species'),(1926362,1610657,'Aslauga pandora','species'),(1926363,1610657,'Aslauga prouvosti','species'),(1926364,1610657,'Aslauga purpurascens','species'),(1926365,1610657,'Aslauga vininga','species'),(1926366,1610662,'Euliphyra leucyania','species'),(1926367,1610662,'Euliphyra mirifica','species'),(1926374,374,'Bradyrhizobium sp. TUTAHSA25','species'),(1926375,374,'Bradyrhizobium sp. TUTAHSA46','species'),(1926376,379,'Rhizobium sp. TUTAHSA118','species'),(1926382,379,'Rhizobium sp. TUTPVMZQ124','species'),(1926383,379,'Rhizobium sp. TUTPVMZQ125','species'),(1926384,379,'Rhizobium sp. TUTPVMZQ128','species'),(1926385,379,'Rhizobium sp. TUTPVSA40','species'),(1926386,256806,'Curvibasidium sp.','species'),(1926387,1799530,'Phenoliferia sp.','species'),(1926388,1801565,'Sampaiozyma sp.','species'),(1926389,1798808,'Symmetrospora sp.','species'),(1926396,291296,'Anteglaucoma','genus'),(1926397,1926396,'Anteglaucoma harbinensis','species'),(1926402,70799,'Nodularia spumigena NODSPU1','no rank'),(1926403,70799,'Nodularia spumigena NODSPU2','no rank'),(1926404,70799,'Nodularia spumigena NODSPU3','no rank'),(1926405,29278,'Transformation vector pCCATCH','species'),(1926409,753465,'Ptyssoptera sp. ESN-94-0177','species'),(1926426,211372,'Tylencholaimus sp. TKt17_f-r','species'),(1926427,211372,'Tylencholaimus sp. TKt4','species'),(1926428,211372,'Tylencholaimus sp. TKt24','species'),(1926429,327490,'Tylolaimophorus sp. TKb23','species'),(1926430,211372,'Tylencholaimus sp. TKb32','species'),(1926431,211372,'Tylencholaimus sp. TKb39','species'),(1926432,211372,'Tylencholaimus sp. TKb49','species'),(1926433,34507,'Steinernema sp. GSt2','species'),(1926434,34507,'Steinernema sp. GSt3','species'),(1926435,34507,'Steinernema sp. GSt10','species'),(1926436,54125,'Pristionchus sp. GSt27','species'),(1926437,34507,'Steinernema sp. GSt36','species'),(1926438,114152,'Pseudacrobeles sp. GSb9','species'),(1926439,34507,'Steinernema sp. GSb24','species'),(1926440,34507,'Steinernema sp. GSb28','species'),(1926441,114152,'Pseudacrobeles sp. GSb35','species'),(1926442,46002,'Xiphinema sp. MHt24','species'),(1926443,46002,'Xiphinema sp. MHt41','species'),(1926444,46002,'Xiphinema sp. MHt44','species'),(1926445,46002,'Xiphinema sp. MHb1','species'),(1926446,46002,'Xiphinema sp. MHb2','species'),(1926447,46002,'Xiphinema sp. MHb3','species'),(1926448,70243,'Trichodorus sp. MHb11','species'),(1926449,46002,'Xiphinema sp. MHb14','species'),(1926450,70243,'Trichodorus sp. MHb15','species'),(1926451,46002,'Xiphinema sp. MHb16','species'),(1926452,70243,'Trichodorus sp. MHb22','species'),(1926453,70243,'Trichodorus sp. MHb27','species'),(1926454,34507,'Steinernema sp. MHb32','species'),(1926455,458165,'Tylenchina sp. MHb51','species'),(1926456,458165,'Tylenchina sp. MHb52','species'),(1926457,70243,'Trichodorus sp. MCt8','species'),(1926458,327490,'Tylolaimophorus sp. MCt12','species'),(1926459,458165,'Tylenchina sp. MCt18','species'),(1926460,327490,'Tylolaimophorus sp. MCt28','species'),(1926461,327490,'Tylolaimophorus sp. MCt29','species'),(1926462,70243,'Trichodorus sp. MCt32','species'),(1926463,211361,'Sectonema sp. MCt41','species'),(1926464,70243,'Trichodorus sp. MCt53f-r','species'),(1926465,327490,'Tylolaimophorus sp. MCb20','species'),(1926466,327490,'Tylolaimophorus sp. MCb26','species'),(1926467,327490,'Tylolaimophorus sp. MCb35','species'),(1926468,327490,'Tylolaimophorus sp. MCb36','species'),(1926469,327490,'Tylolaimophorus sp. MCb41','species'),(1926470,41432,'Nematoda sp. MCb44','species'),(1926471,327490,'Tylolaimophorus sp. MCb46','species'),(1926472,327490,'Tylolaimophorus sp. MCb47','species'),(1926473,327490,'Tylolaimophorus sp. MCb49','species'),(1926474,211372,'Tylencholaimus sp. MCb51f-r','species'),(1926475,70243,'Trichodorus sp. MCb56f-r','species'),(1926476,1659765,'Indosylvirana indica','species'),(1926477,497,'Psychrobacter sp. C 20.9','species'),(1926478,497,'Psychrobacter sp. Cmf 22.2','species'),(1926479,497,'Psychrobacter sp. Rd 27.2','species'),(1926489,3754,'Prunus ssiori','species'),(1926490,81085,'Idris sp. HK-2016','species'),(1926491,158481,'Hahella sp. CCB-MM4','species'),(1926492,575840,'Enithares hungerfordi','species'),(1926493,95673,'Metrocoris indicus','species'),(1926494,1822464,'Paraburkholderia sp. SOS3','species'),(1926495,1822464,'Paraburkholderia sp.','species'),(1926497,53171,'Stachys manantlanensis','species'),(1926498,535600,'Desmodus rotundus parvovirus','species'),(1926499,943,'Candidatus Ehrlichia urmitei','species'),(1926500,327794,'Ambe virus','species'),(1926501,327794,'Tapara virus','species'),(1926502,327794,'Urucuri virus','species'),(1926503,196894,'Pseudomonas phage vB_PaeS_PcyII-40_PfII40a','species'),(1926505,85627,'\'Vernonia brasiliana\' shoot proliferation phytoplasma','species'),(1926506,85623,'\'Brachiaria sp.\' phytoplasma','species'),(1926507,1183398,'Tentoriceps sp. GB 31.153.9.7.1','species'),(1926508,1183398,'Tentoriceps sp. GB 31.153.9.7.2','species'),(1926509,1183398,'Tentoriceps sp. GB 31.153.9.7.3','species'),(1926510,1183398,'Tentoriceps sp. GB 31.153.9.7.4','species'),(1926511,675074,'Livupivirus A','species'),(1926512,161935,'Amphiglossus sp. phaeurus','species'),(1926513,161935,'Amphiglossus sp. robustus','species'),(1926514,161935,'Amphiglossus sp. variegatus','species'),(1926517,665121,'Madascincus sp. baeus','species'),(1926518,143639,'Pygomeles trivittatus','species'),(1926519,28376,'Anolis anchicayae','species'),(1926520,28376,'Anolis apollinaris','species'),(1926521,28376,'Anolis eulaemus','species'),(1926522,28376,'Anolis fasciatus','species'),(1926523,28376,'Anolis megalopithecus','species'),(1926524,28376,'Anolis orcesi','species'),(1926525,28376,'Anolis parilis','species'),(1926526,28376,'Anolis proboscis','species'),(1926527,28376,'Anolis soinii','species'),(1926528,28376,'Anolis williamsmittermeierorum','species'),(1926529,28376,'Anolis sp. F SP-2016','species'),(1926530,28376,'Anolis sp. R SP-2016','species'),(1926531,28376,'Anolis sp. W SP-2016','species'),(1926532,28376,'Anolis sp. Z SP-2016','species'),(1926540,69082,'Niviventer sp. 3 BZ-2016','species'),(1926541,69082,'Niviventer sp. 4 BZ-2016','species'),(1926542,69082,'Niviventer sp. 5 BZ-2016','species'),(1926543,447957,'Zygonyx torridus isis','subspecies'),(1926544,476763,'Rhinocypha quadrimaculata','species'),(1926545,143769,'Rhopalopsole','genus'),(1926546,1926545,'Rhopalopsole bulbifera','species'),(1926547,1926545,'Rhopalopsole duyuzhoui','species'),(1926548,1926545,'Rhopalopsole longispina','species'),(1926549,1926545,'Rhopalopsole sinensis','species'),(1926550,1926545,'Rhopalopsole sp. n. 1 MG-2016','species'),(1926551,267687,'Sinopodisma pieli','species'),(1926552,267687,'Sinopodisma wulingshanensis','species'),(1926553,37507,'Leptogorgia obscura','species'),(1926554,1658391,'Synopsyllus fonquernii','species'),(1926556,543314,'Emergencia','genus'),(1926560,13819,'Antrophyopsis','genus'),(1926561,1926560,'Antrophyopsis bivittata','species'),(1926562,29627,'Antrophyum annamense','species'),(1926563,29627,'Antrophyum malgassicum','species'),(1926564,29627,'Antrophyum vittarioides','species'),(1926565,29627,'Antrophyum wallichianum','species'),(1926566,451069,'Haplopteris alternans','species'),(1926567,451069,'Haplopteris guineensis','species'),(1926568,451069,'Haplopteris himalayensis','species'),(1926569,451069,'Haplopteris humblotii','species'),(1926570,451069,'Haplopteris malayensis','species'),(1926571,451069,'Haplopteris plurisulcata','species'),(1926572,451069,'Haplopteris schliebenii','species'),(1926573,38388,'Polytaenium brasilianum','species'),(1926574,38388,'Polytaenium chlorosporum','species'),(1926575,38388,'Polytaenium feei','species'),(1926576,451092,'Radiovittaria latifolia','species'),(1926577,451092,'Radiovittaria moritziana','species'),(1926578,451092,'Radiovittaria ruiziana','species'),(1926581,27320,'Metschnikowia sp. \'typographi\'','species'),(1926582,89443,'fungal sp. Nankai_6mbsf_1','species'),(1926583,29832,'Hanseniaspora jakobsenii','species'),(1926584,267849,'Nitrincola sp.','species'),(1926585,338,'Xanthomonas sp. Pistachio PK2','species'),(1926586,105996,'Occultifur sp. AP-2016','species'),(1926587,44249,'Paenibacillus sp. FSL R7-0333','species'),(1926588,44249,'Paenibacillus sp. FSL R7-0337','species'),(1926589,5020,'Juncaceicola','genus'),(1926590,1926589,'Juncaceicola achilleae','species'),(1926591,377612,'Human adenovirus B72','no rank'),(1926592,1926589,'Juncaceicola dactylidis','species'),(1926593,1926589,'Juncaceicola luzulae','species'),(1926595,1312700,'Xyliphius sofiae','species'),(1926596,45778,'Cloning vector phir-NoBCT1855','species'),(1926597,45778,'Cloning vector phir-NoCA2-11263','species'),(1926598,45778,'Cloning vector phir-NoCA2209','species'),(1926599,178898,'Carboxydocella sp. ULO1','species'),(1926600,178898,'Carboxydocella sp. JDF658','species'),(1926602,369400,'Flaviramulus sp. OITF-51','species'),(1926624,41547,'Chuquiraga arcuata','species'),(1926627,81888,'Thamnophilus bernardi','species'),(1926630,361177,'Altererythrobacter sp. CPA-5','species'),(1926633,1513298,'Pteromalus puparum negative-strand RNA virus 1','species'),(1926634,649395,'Cryptosporidium sp. bat genotype VIII','species'),(1926635,649395,'Cryptosporidium sp. bat genotype IX','species'),(1926636,649395,'Cryptosporidium sp. bat genotype X','species'),(1926637,649395,'Cryptosporidium sp. bat genotype XI','species'),(1926639,56072,'Ardea herodias wardi','subspecies'),(1926640,56072,'Ardea herodias herodias','subspecies'),(1926641,56072,'Ardea herodias fannini','subspecies'),(1926642,56330,'Accipiter striatus velox','subspecies'),(1926643,56330,'Accipiter striatus perobscurus','subspecies'),(1926644,1923830,'Fusarium langsethiae hypovirus 1','species'),(1926648,1839,'Nocardioides sp. 002-2','species'),(1926649,1156392,'Pseudokineococcus sp. SKC1-2','species'),(1926651,1853231,'Culturomica','genus'),(1926655,171552,'Marseilla','genus'),(1926659,815,'Mediterranea','genus'),(1926661,1926659,'environmental samples','no rank'),(1926662,1926661,'uncultured Mediterranea sp.','species'),(1926663,541000,'Phocea','genus'),(1926667,543314,'Ihubacter','genus'),(1926671,209154,'Lepidocephalus sp. DMKU04','species'),(1926672,171552,'Prevotellamassilia','genus'),(1926677,1643826,'Raoultibacter','genus'),(1926681,1052105,'Purpureocillium sp.','species'),(1926682,679598,'Hansfordia sp.','species'),(1926683,61471,'Timema sp. \'cuesta ridge\'','species'),(1926684,198337,'Telenomus laeviceps','species'),(1926816,341975,'Lyponia sp. UPOL A00467','species'),(1926836,41847,'Scapania paraphyllia','species'),(1926837,336841,'Avrainvillea sp. HADL 08292','species'),(1926838,3128,'Bryopsis sp. HADL 08393','species'),(1926839,3128,'Bryopsis sp. HADL 08397','species'),(1926840,3132,'Codium sp. HADL 08424','species'),(1926841,1157960,'Poropsis sp. HADL 08526','species'),(1926842,1157960,'Poropsis sp. HK101','species'),(1926843,1157960,'Poropsis sp. HK102','species'),(1926844,1157960,'Poropsis sp. HK103','species'),(1926845,1157960,'Poropsis sp. HK104','species'),(1926846,575869,'Pseudochlorodesmis sp. HK101','species'),(1926847,575869,'Pseudochlorodesmis sp. HK103','species'),(1926848,575869,'Pseudochlorodesmis sp. HK104','species'),(1926849,575865,'Rhipidosiphon sp. HADL 08204','species'),(1926850,575865,'Rhipidosiphon sp. HADL 08455','species'),(1926851,575865,'Rhipidosiphon sp. HADL 08456','species'),(1926852,575865,'Rhipidosiphon sp. HADL 08566','species'),(1926853,575865,'Rhipidosiphon sp. HK101','species'),(1926854,575865,'Rhipidosiphon sp. HK103','species'),(1926855,575865,'Rhipidosiphon sp. HK104','species'),(1926856,575865,'Rhipidosiphon sp. HK105','species'),(1926857,1663174,'Lactocollybia subvariicystis','species'),(1926858,610258,'Geomyces sp. Nankai_19mbsf','species'),(1926859,150173,'Phialocephala sp. BSB_59mbsf','species'),(1926860,159075,'Acremonium sp. BSB_63mbsf','species'),(1926861,150173,'Phialocephala sp. Nankai_4mbsf','species'),(1926862,150173,'Phialocephala sp. Nankai_3mbsf_1','species'),(1926863,3233,'Anthoceros patagonicus','species'),(1926864,234292,'Streptomycetaceae bacterium K12-0794','species'),(1926865,1578,'Lactobacillus sp. 4G2','species'),(1926866,1578,'Lactobacillus sp. K4-4','species'),(1926867,1578,'Lactobacillus sp. K5-3','species'),(1926868,12916,'Acidovorax sp. K-4-16','species'),(1926869,231454,'Dyella sp. DKC-1','species'),(1926870,68,'Lysobacter sp. D-14','species'),(1926871,84567,'Pedobacter sp. K-4-11-1','species'),(1926872,174951,'Ramlibacter sp. G-3-2','species'),(1926873,57609,'Xanthomonadaceae bacterium','species'),(1926874,34451,'Cortinarius aureovelatus','species'),(1926875,33811,'Gammaproteobacteria bacterium TsSOB','species'),(1926876,698776,'Cellulosilyticum sp.','species'),(1926877,294702,'Proteiniphilum sp.','species'),(1926878,32008,'Burkholderia sp. SRS-W-2-2016','species'),(1926881,1780190,'Izhakiella sp. D4N98','species'),(1926882,48073,'Microbulbifer sp. A4B-17','species'),(1926883,1649642,'Oleiagrimonas sp. MCCC 1A03011','species'),(1926885,1988,'Actinomadura sp. 5-2','species'),(1926889,366140,'Paralasa kolesnichenkoi','species'),(1926890,288494,'Tylenchorhynchus sp. EM-2016','species'),(1926891,288464,'Prodorylaimus sp. EM-2016','species'),(1926892,6244,'Rhabditis sp. EM-2016','species'),(1926894,1112540,'Pireneitega kovblyuki','species'),(1926895,1112540,'Pireneitega muratovi','species'),(1926896,1112540,'Pireneitega ramitensis','species'),(1926897,1112540,'Pireneitega tyurai','species'),(1926898,1112540,'Pireneitega zonsteini','species'),(1926900,13231,'Pseudococcus orchidicola','species'),(1926901,104738,'Marphysa sp. 1 YL-2016','species'),(1926936,1663099,'Anisolpidium rosenvingei','species'),(1926942,286,'Pseudomonas sp. KT-90','species'),(1926944,27847,'Echinostoma sp. DSG-2016','species'),(1926945,99681,'Digenea sp. 1 DSG-2016','species'),(1926946,99681,'Digenea sp. 2 DSG-2016','species'),(1926947,84104,'Plagiorchis sp. 3 DSG-2016','species'),(1926948,84104,'Plagiorchis sp. 4 DSG-2016','species'),(1926949,84104,'Plagiorchis sp. 5 DSG-2016','species'),(1926950,84104,'Plagiorchis sp. 1 DSG-2016','species'),(1926951,84104,'Plagiorchis sp. 2 DSG-2016','species'),(1926952,84104,'Plagiorchis sp. 6 DSG-2016','species'),(1926953,1163411,'Collyriclum sp. 4 DSG-2016','species'),(1926954,1163411,'Collyriclum sp. 1 DSG-2016','species'),(1926955,1163411,'Collyriclum sp. 2 DSG-2016','species'),(1926956,1163411,'Collyriclum sp. 3 DSG-2016','species'),(1926967,336635,'Bivalve RNA virus G1','species'),(1926968,336635,'Bivalve RNA virus G5','species'),(1926969,675074,'Bivalve RNA virus G3','species'),(1926970,62131,'Capnobotryella sp.','species'),(1926971,5557,'Tritirachium sp.','species'),(1926973,37853,'Actias truncatipennis','species'),(1926974,315971,'Arsenura cymonia','species'),(1926975,315971,'Arsenura rebeli','species'),(1926976,315976,'Copiopteryx derceto','species'),(1926977,315976,'Copiopteryx sonthonnaxi','species'),(1926978,1108583,'Hirpida gaujoni','species'),(1926979,1216754,'Kentroleuca boliviensis','species'),(1926980,82605,'Neorcarnegia','genus'),(1926981,1926980,'Neorcarnegia basirei','species'),(1926982,101720,'Indosticta','genus'),(1926983,1407289,'Ceylonosticta inferioreducta','species'),(1926984,200535,'Oligochaeta sp. DC-2016','species'),(1926985,169873,'Promicrogaster brandondinartei','species'),(1926986,39144,'Dipsas sp. JM758','species'),(1926987,55939,'Aleiodes sp. BCLDQ1211','species'),(1926988,108651,'Euplectrus sp. RD-2016','species'),(1926989,51538,'Microplitis rufiventris','species'),(1926990,389713,'Sinophorus nr. xanthostomus RD-2016','species'),(1926991,7405,'Chelonus sp. RD-2016','species'),(1926992,1032507,'Ectomyelois sp. RD-2016','species'),(1926993,179459,'Drino sp. RD-2016','species'),(1926994,51521,'Meteorus sp. RD-2016','species'),(1926996,675074,'Bivalve RNA virus G2','species'),(1926997,1922347,'Bivalve RNA virus G4','species'),(1926998,1922347,'Bivalve hepelivirus G','species'),(1926999,144516,'Microsporidium sp. group A','species'),(1927000,144516,'Microsporidium sp. group D','species'),(1927001,144516,'Microsporidium sp. group H','species'),(1927002,144516,'Microsporidium sp. group B','species'),(1927003,144516,'Microsporidium sp. group G','species'),(1927004,144516,'Microsporidium sp. 5 DSG-2016','species'),(1927005,144516,'Microsporidium sp. group C','species'),(1927006,144516,'Microsporidium sp. 3 DSG-2016','species'),(1927007,144516,'Microsporidium sp. 9 DSG-2016','species'),(1927008,144516,'Microsporidium sp. 7 DSG-2016','species'),(1927009,144516,'Microsporidium sp. group E','species'),(1927010,144516,'Microsporidium sp. 6 DSG-2016','species'),(1927011,144516,'Microsporidium sp. 4 DSG-2016','species'),(1927012,144516,'Microsporidium sp. 8 DSG-2016','species'),(1927013,196895,'Aquamicrobium phage P14','species'),(1927014,196895,'Pectobacterium phage PP81','species'),(1927015,12333,'Pasteurella phage PMP-GADVASU-IND','species'),(1927016,196896,'Clostridium phage Clo-PEP-1','species'),(1927018,196894,'Mycobacterium phage Petruchio','species'),(1927019,196894,'Mycobacterium phage Blue','species'),(1927020,196894,'Mycobacterium phage MrMagoo','species'),(1927021,196894,'Mycobacterium phage Rich','species'),(1927022,196894,'Corynebacterium phage phi16','species'),(1927023,196894,'Mycobacterium phage BubbleTrouble','species'),(1927024,196894,'Mycobacterium phage Camperdownii','species'),(1927025,196894,'Mycobacterium phage Clarenza','species'),(1927026,196894,'Mycobacterium phage Funston','species'),(1927027,196894,'Mycobacterium phage JoongJeon','species'),(1927028,196894,'Mycobacterium phage KFPoly','species'),(1927029,196894,'Mycobacterium phage Kratark','species'),(1927030,196894,'Mycobacterium phage Thanksgivukkah','species'),(1927031,43216,'Acanthohelicospora','genus'),(1927032,1927031,'Acanthohelicospora aurea','species'),(1927033,3132,'Codium hawaiiense','species'),(1927034,33106,'Derbesia sp. HADL 02564','species'),(1927035,118221,'Halimeda sp. HADL 01545','species'),(1927036,1157960,'Poropsis sp. HADL 02740','species'),(1927037,1157960,'Poropsis sp. HK133','species'),(1927038,575869,'Pseudochlorodesmis sp. HADL 00270','species'),(1927039,575869,'Pseudochlorodesmis sp. HADL 08526','species'),(1927040,575869,'Pseudochlorodesmis sp. HADL 08527','species'),(1927041,575869,'Pseudochlorodesmis sp. HK105','species'),(1927042,575869,'Pseudochlorodesmis sp. HK120','species'),(1927043,575869,'Pseudochlorodesmis sp. HK123','species'),(1927044,575869,'Pseudochlorodesmis sp. HK130','species'),(1927045,575869,'Pseudochlorodesmis sp. HK133','species'),(1927046,575869,'Pseudochlorodesmis sp. HK156','species'),(1927047,575865,'Rhipidosiphon sp. HADL 08457','species'),(1927048,575865,'Rhipidosiphon sp. HADL 08567','species'),(1927049,575865,'Rhipidosiphon sp. HK102','species'),(1927050,575865,'Rhipidosiphon sp. HK127','species'),(1927051,575865,'Rhipidosiphon sp. HK161','species'),(1927052,170436,'Udotea sp. HADL 08534','species'),(1927053,867468,'Pilosocereus albisummus','species'),(1927054,1146924,'Pilosocereus aurisetus subsp. aurilanatus','subspecies'),(1927055,867468,'Pilosocereus azulensis','species'),(1927056,867468,'Pilosocereus brasiliensis','species'),(1927057,867468,'Pilosocereus catingicola','species'),(1927058,1927057,'Pilosocereus catingicola subsp. salvadorensis','subspecies'),(1927059,867468,'Pilosocereus chrysostele','species'),(1927060,1927059,'Pilosocereus chrysostele subsp. cearensis','subspecies'),(1927061,867468,'Pilosocereus collinsii','species'),(1927062,867468,'Pilosocereus densiareolatus','species'),(1927063,867468,'Pilosocereus flavipulvinatus','species'),(1927064,1354787,'Pilosocereus floccosus subsp. quadricostatus','subspecies'),(1927065,867468,'Pilosocereus fulvilanatus','species'),(1927066,1927065,'Pilosocereus fulvilanatus subsp. rosae','subspecies'),(1927067,867468,'Pilosocereus glaucochrous','species'),(1927068,867468,'Pilosocereus magnificus','species'),(1927069,867468,'Pilosocereus multicostatus','species'),(1927070,1277292,'Pilosocereus pachycladus subsp. pernambucoensis','subspecies'),(1927071,867468,'Pilosocereus pentaedrophorus','species'),(1927072,1927071,'Pilosocereus pentaedrophorus subsp. robustus','subspecies'),(1927073,867468,'Pilosocereus pusillibaccatus','species'),(1927074,867468,'Pilosocereus quadricentralis','species'),(1927075,867468,'Pilosocereus splendidus','species'),(1927076,867468,'Pilosocereus ulei','species'),(1927077,186275,'Stephanocereus','genus'),(1927078,1927077,'Stephanocereus leucostele','species'),(1927079,22140,'Anaxagoreoideae','subfamily'),(1927080,22140,'Ambavioideae','subfamily'),(1927081,22140,'Annonoideae','subfamily'),(1927082,22140,'Malmeoideae','subfamily'),(1927083,1927081,'Bocageeae','tribe'),(1927084,1927081,'Xylopieae','tribe'),(1927085,1927081,'Duguetieae','tribe'),(1927086,1927081,'Guatterieae','tribe'),(1927087,1927081,'Annoneae','tribe'),(1927088,1927081,'Monodoreae','tribe'),(1927089,1927081,'Uvarieae','tribe'),(1927090,1927082,'Piptostigmateae','tribe'),(1927091,1927082,'Malmeeae','tribe'),(1927092,1927082,'Maasieae','tribe'),(1927093,1927082,'Fenerivieae','tribe'),(1927094,1927082,'Dendrokingstonieae','tribe'),(1927095,1927082,'Monocarpieae','tribe'),(1927096,1927082,'Miliuseae','tribe'),(1927113,171188,'Helicosporium sp. YZL-2016a','species'),(1927119,5507,'Fusarium oxysporum f. sp. herbemontis','no rank'),(1927120,13687,'Sphingomonas sp. ZJ116','species'),(1927121,194,'Campylobacter sp. PNUSAC001050','species'),(1927122,84113,'Coriobacteriaceae bacterium EMTCatB1','species'),(1927124,1763,'Mycobacterium sp. RW6','species'),(1927129,115531,'Euryarchaeota archaeon AMET1','species'),(1927131,1763,'Mycobacterium sp. A1-PYR','species'),(1927132,544,'Citrobacter sp. EX-A1','species'),(1927133,234,'Brucella sp. CMUL 030','species'),(1927134,234,'Brucella sp. CMUL 031','species'),(1927135,234,'Brucella sp. CMUL 035','species'),(1927136,234,'Brucella sp. CMUL 034','species'),(1927137,5884,'Paramecium sp. FT8','species'),(1927139,119210,'Influenza A virus (A/Lagos/NIE14-H-098/2013(H3N2))','no rank'),(1927141,1209327,'Flavivirga sp.','species'),(1927142,1247519,'Spongiibacterium sp.','species'),(1927144,1295327,'Croceicoccus sp.','species'),(1927145,1215354,'Knoxdaviesia sp. FMR 15026','species'),(1927146,83494,'Comamonadaceae bacterium BIN2','species'),(1927147,935200,'Sulfuricella sp. BIN3','species'),(1927148,286,'Pseudomonas sp. BIN4','species'),(1927149,1170227,'Candidatus Methylomirabilis sp. BIN6','species'),(1927150,1104572,'Thaumarchaeota archaeon BIN5','species'),(1927151,431649,'Acalyptris bicornutus','species'),(1927152,431649,'Acalyptris bipinnatellus','species'),(1927153,431649,'Acalyptris clinomochla','species'),(1927154,431649,'Acalyptris pyrenaica','species'),(1927155,431649,'Acalyptris sp. AcaciaKenya','species'),(1927156,431649,'Acalyptris sp. AlniphyllumTaiwan','species'),(1927157,431649,'Acalyptris sp. Liquidambarformosana','species'),(1927158,431649,'Acalyptris sp. PrunusUAE','species'),(1927159,431649,'Acalyptris sp. SennaTX','species'),(1927160,431649,'Acalyptris sp. TurpiniaTaiwan','species'),(1927161,431649,'Acalyptris sp. ViburnumTaiwan','species'),(1927162,431649,'Acalyptris sp. WendlandiaTaiwan','species'),(1927163,431649,'Acalyptris staticis','species'),(1927164,431649,'Acalyptris tenuijuxtus','species'),(1927165,431652,'Bohemannia auriciliella','species'),(1927166,431652,'Bohemannia pulverosella','species'),(1927167,431652,'Bohemannia quadrimaculella','species'),(1927168,98962,'Ectoedemia sp. AcerTaiwan','species'),(1927169,98962,'Ectoedemia sp. AnnamocaryaVietnam','species'),(1927170,98962,'Ectoedemia sp. CarpinusTaiwan','species'),(1927171,98962,'Ectoedemia sp. LithocarpusTaiwan','species'),(1927172,98962,'Ectoedemia sp. NyssaUSA','species'),(1927173,98962,'Ectoedemia sp. PlatanuswrightiiAZ','species'),(1927174,98962,'Ectoedemia sp. QuercusrubraUSA','species'),(1927175,98962,'Ectoedemia sp. QuercustatakaensisTw','species'),(1927176,98962,'Ectoedemia sp. RMNH INS 29819','species'),(1927177,98962,'Ectoedemia sp. RosaJapan','species'),(1927178,98962,'Ectoedemia sp. RosaTaiwan','species'),(1927179,98962,'Ectoedemia sp. RubusBorneo','species'),(1927180,98962,'Ectoedemia sp. RubustrianthusTw','species'),(1927181,98962,'Ectoedemia sp. StephanandraKorea','species'),(1927182,431654,'Enteucha gilvafascia','species'),(1927183,431654,'Enteucha sp. BistortaJapan','species'),(1927184,431654,'Enteucha sp. Persicariacapitata','species'),(1927185,431654,'Enteucha sp. PersicariachinensisTw','species'),(1927186,431654,'Enteucha sp. PersicariachinensisVietnam','species'),(1927187,431654,'Enteucha sp. PersicariaJapan','species'),(1927188,173650,'Opostega spatulella','species'),(1927189,687498,'Opostegoides sp. AUSVictoriaEvN4325','species'),(1927190,687498,'Opostegoides sp. BorneoEvN4564','species'),(1927191,431651,'Parafomoria cistivora','species'),(1927192,431651,'Parafomoria fumanae','species'),(1927193,431651,'Parafomoria halimivora','species'),(1927194,431651,'Parafomoria helianthemella','species'),(1927195,431651,'Parafomoria ladaniphila','species'),(1927196,431651,'Parafomoria liguricella','species'),(1927197,431651,'Parafomoria tingitella','species'),(1927198,431646,'Pectinivalva sp. spAnic6','species'),(1927199,98983,'Pseudopostega chalcopepla','species'),(1927200,98983,'Pseudopostega fungina','species'),(1927201,98983,'Pseudopostega indonesica','species'),(1927202,98983,'Pseudopostega sp. KenyaRukinga1','species'),(1927203,98983,'Pseudopostega sp. KenyaWatamu','species'),(1927204,98983,'Pseudopostega sp. VietnamEvN4507','species'),(1927205,431653,'Simplimorpha lanceifoliella','species'),(1927206,431653,'Simplimorpha promissa','species'),(1927207,431655,'Stigmella aladina','species'),(1927208,431655,'Stigmella alnetella','species'),(1927209,431655,'Stigmella amygdali','species'),(1927210,431655,'Stigmella apicialbella','species'),(1927211,431655,'Stigmella argentifasciella','species'),(1927212,431655,'Stigmella basiguttella','species'),(1927213,431655,'Stigmella boehmeriae','species'),(1927214,431655,'Stigmella castaneaefoliella','species'),(1927215,431655,'Stigmella catharticella','species'),(1927216,431655,'Stigmella centifoliella','species'),(1927217,431655,'Stigmella continuella','species'),(1927218,431655,'Stigmella crataegella','species'),(1927219,431655,'Stigmella diniensis','species'),(1927220,431655,'Stigmella dorsiguttella','species'),(1927221,431655,'Stigmella ebbenielseni','species'),(1927222,431655,'Stigmella eberhardi','species'),(1927223,431655,'Stigmella egonokii','species'),(1927224,431655,'Stigmella epicosma','species'),(1927225,431655,'Stigmella flavipedella','species'),(1927226,431655,'Stigmella freyella','species'),(1927227,431655,'Stigmella gallicola','species'),(1927228,431655,'Stigmella hakekeae','species'),(1927229,431655,'Stigmella hoheriae','species'),(1927230,431655,'Stigmella ilsea','species'),(1927231,431655,'Stigmella incognitella','species'),(1927232,431655,'Stigmella inopinata','species'),(1927233,431655,'Stigmella intronia','species'),(1927234,431655,'Stigmella irregularis','species'),(1927235,431655,'Stigmella isochalca','species'),(1927236,431655,'Stigmella kao','species'),(1927237,431655,'Stigmella lediella','species'),(1927238,431655,'Stigmella lemniscella','species'),(1927239,431655,'Stigmella longisacca','species'),(1927240,431655,'Stigmella lonicerarum','species'),(1927241,431655,'Stigmella magdalenae','species'),(1927242,431655,'Stigmella molinensis','species'),(1927243,431655,'Stigmella muricatella','species'),(1927244,431655,'Stigmella nigriverticella','species'),(1927245,431655,'Stigmella perpygmaeella','species'),(1927246,431655,'Stigmella procrastinella','species'),(1927247,431655,'Stigmella saginella','species'),(1927248,431655,'Stigmella sakhalinella','species'),(1927249,431655,'Stigmella sashai','species'),(1927250,431655,'Stigmella sp. AcaciafimbriataQld','species'),(1927251,431655,'Stigmella sp. AcerTaiwan','species'),(1927252,431655,'Stigmella sp. AcronychiaVietnam','species'),(1927253,431655,'Stigmella sp. AglaiaBorneo','species'),(1927254,431655,'Stigmella sp. AlnusCalifornia','species'),(1927255,431655,'Stigmella sp. AmelanchierCO','species'),(1927256,431655,'Stigmella sp. AphanantheTaiwan','species'),(1927257,431655,'Stigmella sp. BetulaUSA','species'),(1927258,431655,'Stigmella sp. BreyniafruticosaVietnam','species'),(1927259,431655,'Stigmella sp. CampylotropisVietnam','species'),(1927260,431655,'Stigmella sp. CarexJapan','species'),(1927261,431655,'Stigmella sp. CarpinusVietnam','species'),(1927262,431655,'Stigmella sp. CaryaUSA','species'),(1927263,431655,'Stigmella sp. Cassineaustralis','species'),(1927264,431655,'Stigmella sp. CastanopsisTaiwan','species'),(1927265,431655,'Stigmella sp. CostaRicaEvN4036','species'),(1927266,431655,'Stigmella sp. DipterocarpusBorneo','species'),(1927267,431655,'Stigmella sp. EuphorbiacBorneo','species'),(1927268,431655,'Stigmella sp. FagaceaeGnLumut','species'),(1927269,431655,'Stigmella sp. FagaceaeVietnam11808','species'),(1927270,431655,'Stigmella sp. FagaceaeVietnamEvN4172','species'),(1927271,431655,'Stigmella sp. FagusTaiwan','species'),(1927272,431655,'Stigmella sp. FicusauriculataVietnam','species'),(1927273,431655,'Stigmella sp. FicuscoronataAus','species'),(1927274,431655,'Stigmella sp. FlemingiaVietnam','species'),(1927275,431655,'Stigmella sp. GaultheriaNZ','species'),(1927276,431655,'Stigmella sp. HampeaGallCostarica','species'),(1927277,431655,'Stigmella sp. HibiscustiliaceusTaiwan','species'),(1927278,431655,'Stigmella sp. Koelreuteria','species'),(1927279,431655,'Stigmella sp. MacarangaBorneo','species'),(1927280,431655,'Stigmella sp. MahoniaUSA','species'),(1927281,431655,'Stigmella sp. MalusOR','species'),(1927282,431655,'Stigmella sp. MoroccoEvN4043','species'),(1927283,431655,'Stigmella sp. OplismenusVietnam','species'),(1927284,431655,'Stigmella sp. PopulusCO','species'),(1927285,431655,'Stigmella sp. PourthiaeaTaiwan','species'),(1927286,431655,'Stigmella sp. PrunuscocomiliaGreece','species'),(1927287,431655,'Stigmella sp. PrunusKorea','species'),(1927288,431655,'Stigmella sp. QuercusalbaVT','species'),(1927289,431655,'Stigmella sp. QuercusglaucaTaiwan','species'),(1927290,431655,'Stigmella sp. QuercuslobataCA','species'),(1927291,431655,'Stigmella sp. QuercusmyrtifoliaAL','species'),(1927292,431655,'Stigmella sp. RosaKorea','species'),(1927293,431655,'Stigmella sp. SalixPeru','species'),(1927294,431655,'Stigmella sp. ShoreapaucifloraEvN4149','species'),(1927295,431655,'Stigmella sp. TrixisChile','species'),(1927296,431655,'Stigmella sp. Urenalobata','species'),(1927297,431655,'Stigmella sp. USAEvN4511','species'),(1927298,431655,'Stigmella sp. VietnamBaBeEvN4356','species'),(1927299,431655,'Stigmella sp. ZiziphusOman','species'),(1927300,431655,'Stigmella speciosa','species'),(1927301,431655,'Stigmella szoecsiella','species'),(1927302,431655,'Stigmella tiliae','species'),(1927303,431655,'Stigmella ulmiphaga','species'),(1927304,431655,'Stigmella ulmivora','species'),(1927305,431655,'Stigmella ultima','species'),(1927306,431655,'Stigmella unifasciella','species'),(1927307,431655,'Stigmella zangherii','species'),(1927308,431655,'Stigmella zelkoviella','species'),(1927309,431650,'Trifurcula anthyllidella','species'),(1927310,431650,'Trifurcula aurella','species'),(1927311,431650,'Trifurcula coronillae','species'),(1927312,431650,'Trifurcula corothamni','species'),(1927313,431650,'Trifurcula cryptella','species'),(1927314,431650,'Trifurcula eurema','species'),(1927315,431650,'Trifurcula immundella','species'),(1927316,431650,'Trifurcula manygoza','species'),(1927317,431650,'Trifurcula moravica','species'),(1927318,431650,'Trifurcula ortneri','species'),(1927319,431650,'Trifurcula serotinella','species'),(1927320,431650,'Trifurcula silviae','species'),(1927321,431650,'Trifurcula sp. Cytisusfontanesii','species'),(1927322,431650,'Trifurcula sp. Genistatriacanthos','species'),(1927323,431650,'Trifurcula sp. Pterospartumtridentatum','species'),(1927324,431650,'Trifurcula sp. Retamasphaerocarpa','species'),(1927325,431650,'Trifurcula sp. Stauracanthusgenistoides','species'),(1927326,431645,'Casanovula','genus'),(1927327,1927326,'Casanovula minotaurus','species'),(1927328,1927326,'Casanovula sp. Melaleucaviminalis','species'),(1927329,1927326,'Casanovula sp. RH174Melaleuca','species'),(1927330,431648,'Etainia','genus'),(1927331,1927330,'Etainia albibimaculella','species'),(1927332,1927330,'Etainia capesella','species'),(1927333,1927330,'Etainia louisella','species'),(1927334,1927330,'Etainia ochrefasciella','species'),(1927335,1927330,'Etainia sp. Taiwan','species'),(1927336,1927330,'Etainia zimbabwiensis','species'),(1927337,431648,'Fomoria','genus'),(1927338,1927337,'Fomoria degeeri','species'),(1927339,1927337,'Fomoria eriki','species'),(1927340,1927337,'Fomoria groschkei','species'),(1927341,1927337,'Fomoria pteliaeella','species'),(1927342,1927337,'Fomoria septembrella','species'),(1927343,1927337,'Fomoria sp. CallicarpaTaiwan','species'),(1927344,1927337,'Fomoria sp. RadermacheraTaiwan','species'),(1927345,1927337,'Fomoria sp. RhododendronKorea','species'),(1927346,1927337,'Fomoria sp. ScolopiaQueensland','species'),(1927347,1927337,'Fomoria sp. TetradiumTaiwan','species'),(1927348,1927337,'Fomoria sp. VitexTaiwan','species'),(1927349,1927337,'Fomoria vannifera','species'),(1927350,1927337,'Fomoria variicapitella','species'),(1927351,1927337,'Fomoria viridissimella','species'),(1927352,1927337,'Fomoria weaveri','species'),(1927353,431648,'Glaucolepis','genus'),(1927354,1927353,'Glaucolepis alypella','species'),(1927355,1927353,'Glaucolepis hamirella','species'),(1927356,1927353,'Glaucolepis headleyella','species'),(1927357,1927353,'Glaucolepis lituanica','species'),(1927358,1927353,'Glaucolepis megaphallus','species'),(1927359,1927353,'Glaucolepis melanoptera','species'),(1927360,1927353,'Glaucolepis montana','species'),(1927361,1927353,'Glaucolepis oishiella','species'),(1927362,1927353,'Glaucolepis rosmarinella','species'),(1927363,1927353,'Glaucolepis saccharella','species'),(1927364,1927353,'Glaucolepis salicinae','species'),(1927365,1927353,'Glaucolepis sp. Japan','species'),(1927366,1927353,'Glaucolepis sp. NAmericaWest','species'),(1927367,1927353,'Glaucolepis stoechadella','species'),(1927368,1927353,'Glaucolepis teucriella','species'),(1927369,1927353,'Glaucolepis thymi','species'),(1927370,1927353,'Glaucolepis trilobella','species'),(1927371,431648,'Hesperolyra','genus'),(1927372,1927371,'Hesperolyra saopaulensis','species'),(1927373,431645,'Menurella','genus'),(1927374,1927373,'Menurella acmenae','species'),(1927375,1927373,'Menurella quintiniae','species'),(1927376,1927373,'Menurella scotodes','species'),(1927377,1927373,'Menurella sp. MtNelsonfasciate','species'),(1927378,1927373,'Menurella tribulatrix','species'),(1927379,1927373,'Menurella xenadelpha','species'),(1927380,431648,'Muhabbetana','genus'),(1927381,1927380,'Muhabbetana euphorbiella','species'),(1927382,1927380,'Muhabbetana jubae','species'),(1927383,1927380,'Muhabbetana nigrifasciata','species'),(1927384,1927380,'Muhabbetana sp. EvN3867','species'),(1927385,1927380,'Muhabbetana sp. WesternCapeEvN4076','species'),(1927386,431648,'Neotrifurcula','genus'),(1927387,1927386,'Neotrifurcula gielisorum','species'),(1927395,431645,'Ozadelpha','genus'),(1927396,1927395,'Ozadelpha sp. EvN4680','species'),(1927397,431648,'Zimmermannia','genus'),(1927398,1927397,'Zimmermannia amani','species'),(1927399,1927397,'Zimmermannia atrifrontella','species'),(1927400,1927397,'Zimmermannia grandisella','species'),(1927401,1927397,'Zimmermannia liebwerdella','species'),(1927402,1927397,'Zimmermannia longicaudella','species'),(1927403,1927397,'Zimmermannia obrutella','species'),(1927404,1927397,'Zimmermannia sivickisi','species'),(1927405,431646,'Pectinivalva caenodora group sp. RMNH INS 23540','species'),(1927406,158764,'Iranocichla persa','species'),(1927407,291965,'Asterochloris cf. woessiae UR-2016','species'),(1927408,291965,'Asterochloris sp. UR00123','species'),(1927409,291965,'Asterochloris sp. URa18','species'),(1927410,291965,'Asterochloris sp. URa19','species'),(1927411,291965,'Asterochloris sp. URa20','species'),(1927412,1473821,'Nepticulidae gen. a sp. Chile','species'),(1927413,1473821,'Nepticulidae gen. a sp. ChileEvN4504','species'),(1927414,1473821,'Nepticulidae gen. b sp. Brasil','species'),(1927415,1473821,'Nepticulidae gen. c sp. Conostegia','species'),(1927416,392769,'Trebouxia sp. 2 UR-2016','species'),(1927417,392769,'Trebouxia sp. 22 UR-2016','species'),(1927418,392769,'Trebouxia sp. 23 UR-2016','species'),(1927419,392769,'Trebouxia sp. 4 UR-2016','species'),(1927420,392769,'Trebouxia sp. URa24','species'),(1927426,1582895,'Ditrichocorycaeus andrewsi','species'),(1927427,1927429,'Ostoma fraterna','species'),(1927428,1329797,'Dinckleria singularis','species'),(1927429,295799,'Ostoma','genus'),(1927430,37058,'Pachyptila macgillivrayi','species'),(1927711,3896,'Sophora microphylla x Sophora chathamica','species'),(1927713,4772,'Schizochytrium sp. ATCC PTA-9695','species'),(1927714,352924,'Soybean latent spherical virus','species'),(1927715,59734,'Empedobacter sp.','species'),(1927716,860343,'Herpesvirales sp.','species'),(1927717,119210,'Influenza A virus (A/Hong Kong/01/1968(H3N2))','no rank'),(1927718,77583,'Craurococcus sp.','species'),(1927719,94611,'Stiphrornis dahomeyensis','species'),(1927720,94611,'Stiphrornis inexpectatus','species'),(1927721,94611,'Stiphrornis rudderi','species'),(1927763,88631,'Lecidea sp. UR00006','species'),(1927764,88631,'Lecidea sp. UR00129','species'),(1927765,88631,'Lecidea sp. UR00135','species'),(1927766,88631,'Lecidea sp. UR00177','species'),(1927767,88631,'Lecidea sp. UR00195','species'),(1927768,88631,'Lecidea sp. UR00196','species'),(1927769,88631,'Lecidea sp. UR00212','species'),(1927771,40596,'Porpidia navarina','species'),(1927772,40596,'Porpidia sp. UR00012','species'),(1927773,40596,'Porpidia sp. UR00014','species'),(1927774,40596,'Porpidia sp. UR00016','species'),(1927775,40596,'Porpidia sp. UR00022','species'),(1927776,40596,'Porpidia sp. UR00027','species'),(1927777,40596,'Porpidia sp. UR00029','species'),(1927778,40596,'Porpidia sp. UR00032','species'),(1927779,40596,'Porpidia sp. UR00052','species'),(1927780,40596,'Porpidia sp. UR00079','species'),(1927781,40596,'Porpidia sp. UR00123','species'),(1927782,40596,'Porpidia sp. UR00193','species'),(1927783,326606,'Annulohypoxylon michelianum','species'),(1927784,326606,'Annulohypoxylon areolatum','species'),(1927785,326606,'Annulohypoxylon bahnphadengense','species'),(1927786,326606,'Annulohypoxylon cf. truncatum','species'),(1927787,326606,'Annulohypoxylon fulvum','species'),(1927788,326606,'Annulohypoxylon maeteangense','species'),(1927789,326606,'Annulohypoxylon nouraguense','species'),(1927790,326606,'Annulohypoxylon subnitens','species'),(1927791,326606,'Annulohypoxylon violaceopigmentum','species'),(1927792,326606,'Annulohypoxylon viridistratum','species'),(1927793,326606,'Annulohypoxylon yungensis','species'),(1927796,326606,'Annulohypoxylon macrosporum','species'),(1927797,326606,'Annulohypoxylon substygium','species'),(1927798,326606,'Annulohypoxylon microdiscum','species'),(1927799,35324,'Sinu virus','species'),(1927800,239199,'Earliella sp.','species'),(1927801,86658,'Calceolaria angustifolia','species'),(1927802,86658,'Calceolaria ascendens','species'),(1927803,244723,'Juniperus communis var. oblonga','varietas'),(1927804,392769,'Trebouxia sp. 17 GS-2016','species'),(1927805,139076,'Oudemansiella sp. JK-2016a','species'),(1927807,449102,'Pristimantis prometeii','species'),(1927813,1933273,'Ananindeua virus','no rank'),(1927814,1933262,'Mirim virus','no rank'),(1927815,35255,'Operophtera bruceata nucleopolyhedrovirus','species'),(1927816,318412,'Tepuihyla shushupe','species'),(1927817,318412,'Tepuihyla tuberculosa','species'),(1927818,248880,'Trachycephalus cunauaru','species'),(1927819,248880,'Trachycephalus macrotis','species'),(1927820,248880,'Trachycephalus quadrangulum','species'),(1927822,216800,'Guinardia sp.','species'),(1927823,5277,'Leucosporidium krtinense','species'),(1927824,29278,'Cloning vector pAL004(Ubi-nos)DII','species'),(1927825,29278,'Cloning vector pAL004(Ubi-nos)mDII','species'),(1927826,392769,'Trebouxia sp. 21 UR-2016','species'),(1927827,12947,'Aristolochia cathcartii','species'),(1927831,36446,'Sclerotinia sclerotiorum reovirus 1','species'),(1927832,512285,'synthetic HIV-1','species'),(1927833,1903411,'Candidatus Fukatsuia','genus'),(1927868,1298591,'Libkindia','genus'),(1927869,1799785,'Yurkovia','genus'),(1927870,54295,'Dolichospermum lemmermannii FEM_MDL1','no rank'),(1927871,54295,'Dolichospermum lemmermannii FEM_MDL5','no rank'),(1927872,54295,'Dolichospermum lemmermannii FEM_MDL6','no rank'),(1927873,54295,'Dolichospermum lemmermannii FEM_MDL7','no rank'),(1927874,54295,'Dolichospermum lemmermannii FEM_LDL8','no rank'),(1927875,54295,'Dolichospermum lemmermannii FEM_LDL10','no rank'),(1927876,54295,'Dolichospermum lemmermannii FEM_CADL2','no rank'),(1927877,54295,'Dolichospermum lemmermannii FEM_CADL9','no rank'),(1927878,54295,'Dolichospermum lemmermannii FEM_STDL9','no rank'),(1927879,54295,'Dolichospermum lemmermannii FEM_STDL13','no rank'),(1927880,54295,'Dolichospermum lemmermannii FEM_STDL16','no rank'),(1927881,54295,'Dolichospermum lemmermannii FEM_STDL17','no rank'),(1927882,54295,'Dolichospermum lemmermannii FEM_AMDL11','no rank'),(1927884,134993,'Rhinochimaera atlantica','species'),(1927892,7872,'Hydrolagus erithacus','species'),(1927910,71953,'Inocybe gregaria','species'),(1927913,6073,'Staurozoa','class'),(1927914,37528,'Amyostaurida','suborder'),(1927915,37528,'Myostaurida','suborder'),(1927916,1927914,'Craterolophidae','family'),(1927917,1927915,'Haliclystidae','family'),(1927920,586132,'Nematocida sp.','species'),(1927925,51293,'Capitella cf. aciculata 101273','species'),(1927926,51293,'Capitella cf. capitata 101274','species'),(1927927,51293,'Capitella cf. capitata 101275','species'),(1927928,51293,'Capitella cf. capitata 101276','species'),(1927929,51293,'Capitella cf. capitata 101277','species'),(1927930,51293,'Capitella cf. aciculata 101278','species'),(1927931,51293,'Capitella cf. aciculata 101279','species'),(1927932,51293,'Capitella cf. aciculata 101280','species'),(1927933,51293,'Capitella cf. aciculata 101281','species'),(1927934,51293,'Capitella cf. capitata 101282','species'),(1927935,51293,'Capitella cf. capitata 101283','species'),(1927936,51293,'Capitella cf. capitata 101284','species'),(1927937,51293,'Capitella cf. capitata 101285','species'),(1927938,51293,'Capitella cf. capitata 101286','species'),(1927939,51293,'Capitella cf. capitata 101287','species'),(1927940,51293,'Capitella cf. aciculata 101288','species'),(1927941,51293,'Capitella cf. capitata 101289','species'),(1927942,51293,'Capitella cf. capitata 101290','species'),(1927943,51293,'Capitella cf. aciculata 101291','species'),(1927944,51293,'Capitella cf. capitata 101292','species'),(1927945,51293,'Capitella cf. aciculata 101293','species'),(1927946,51293,'Capitella cf. aciculata 101294','species'),(1927947,51293,'Capitella cf. aciculata 101295','species'),(1927948,51293,'Capitella cf. aciculata 101296','species'),(1927949,51293,'Capitella cf. capitata 101297','species'),(1927950,51293,'Capitella cf. capitata 101298','species'),(1927951,51293,'Capitella cf. capitata 101299','species'),(1927952,51293,'Capitella cf. capitata 101300','species'),(1927953,51293,'Capitella cf. capitata 101301','species'),(1927954,51293,'Capitella cf. capitata 101302','species'),(1927955,51293,'Capitella cf. aciculata 101303','species'),(1927956,39683,'LeviOr01 phage','species'),(1927957,6746,'Pagurus filholi','species'),(1927958,231454,'Dyella sp. 4G-K06','species'),(1927959,231454,'Dyella sp. 4M-K27','species'),(1927960,231454,'Dyella sp. 4MSK11','species'),(1927961,157969,'Bulinus angolensis','species'),(1927962,157969,'Bulinus canescens','species'),(1927963,422104,'Stygoporus oregonensis','species'),(1927964,637,'Arsenophonus endosymbiont of Anoplolepis gracilipes','species'),(1927965,637,'Arsenophonus endosymbiont of Aphaenogaster rothneyi','species'),(1927966,637,'Arsenophonus endosymbiont of Formica japonica','species'),(1927967,637,'Arsenophonus endosymbiont of Lasius alienus','species'),(1927968,637,'Arsenophonus endosymbiont of Lasius niger','species'),(1927969,637,'Arsenophonus endosymbiont of Monomorium chinense','species'),(1927970,637,'Arsenophonus endosymbiont of Myrmica serica','species'),(1927971,637,'Arsenophonus endosymbiont of Nylanderia flavipes','species'),(1927972,637,'Arsenophonus endosymbiont of Nylanderia vividula','species'),(1927973,637,'Arsenophonus endosymbiont of Pheidole fervida','species'),(1927974,637,'Arsenophonus endosymbiont of Pheidole megacephala','species'),(1927975,637,'Arsenophonus endosymbiont of Pheidole pieli','species'),(1927976,637,'Arsenophonus endosymbiont of Pheidole sulcaticeps','species'),(1927977,637,'Arsenophonus endosymbiont of Pheidole yeensis','species'),(1927978,637,'Arsenophonus endosymbiont of Prenolepis emmae','species'),(1927979,637,'Arsenophonus endosymbiont of Solenopsis geminata','species'),(1927980,637,'Arsenophonus endosymbiont of Solenopsis invicta','species'),(1927981,637,'Arsenophonus endosymbiont of Tapinoma melanocephalum','species'),(1927982,637,'Arsenophonus endosymbiont of Tapinoma sessile','species'),(1927983,637,'Arsenophonus endosymbiont of Technomyrmex albipes','species'),(1927984,637,'Arsenophonus endosymbiont of Tetramorium sp.','species'),(1927985,953,'Wolbachia endosymbiont of Myrmica serica','species'),(1927986,953,'Wolbachia endosymbiont of Prenolepis sp.','species'),(1927987,200710,'Didymodon sp. TZ-2016','species'),(1927988,104738,'Marphysa sp. 2 YL-2016','species'),(1927989,104738,'Marphysa sp. 3 YL-2016','species'),(1928005,336096,'Avian paramyxovirus 14','species'),(1928008,42452,'Eukaryota sp.','species'),(1928010,1050872,'Mesothrips crenulatus','species'),(1928011,98966,'Ornixolinae','subfamily'),(1928012,1928011,'unclassified Ornixolinae','no rank'),(1928016,134903,'Leurocephala','genus'),(1928017,1928016,'Leurocephala chilensis','species'),(1928018,1928016,'Leurocephala schinusae','species'),(1928020,1928012,'Ornixolinae gen. sp. GLG-2016','species'),(1928021,236269,'Euryopis superba','species'),(1928023,7691,'Stichopus cf. horrens AND_12_17_Sth','species'),(1928024,7691,'Stichopus cf. horrens AND_12_4_Sth','species'),(1928025,7691,'Stichopus cf. horrens BAN_11_12_Sth','species'),(1928026,7691,'Stichopus cf. horrens BAN_11_4_Sth','species'),(1928027,7691,'Stichopus cf. horrens ROM_14_5_Sth','species'),(1928028,7691,'Stichopus cf. horrens ROM_13_21_Sth','species'),(1928029,7691,'Stichopus cf. horrens ROM_13_14_Sth','species'),(1928030,7691,'Stichopus cf. horrens ROM_13_15_Sth','species'),(1928031,7691,'Stichopus cf. horrens ROM_13_11_Sth','species'),(1928032,7691,'Stichopus cf. horrens ROM_13_13_Sth','species'),(1928033,7691,'Stichopus cf. horrens ROM_13_6_Sth','species'),(1928034,7691,'Stichopus cf. horrens ROM_13_10_Sth','species'),(1928035,7691,'Stichopus cf. horrens ROM_13_9_Sth','species'),(1928036,7691,'Stichopus cf. horrens ROM_13_8_Sth','species'),(1928037,7691,'Stichopus cf. horrens ROM_13_16_Sth','species'),(1928038,7691,'Stichopus cf. horrens DUM_12_16_Sth','species'),(1928039,7691,'Stichopus cf. horrens DUM_12_9_Sth','species'),(1928040,7691,'Stichopus cf. horrens DUM_12_14_Sth','species'),(1928041,7691,'Stichopus cf. horrens GUI_12_36_Sth','species'),(1928042,7691,'Stichopus cf. horrens MAS_12_8_Sth','species'),(1928043,7691,'Stichopus cf. horrens MAS_12_9_Sth','species'),(1928044,7691,'Stichopus cf. horrens MAS_11_3_Sth','species'),(1928045,7691,'Stichopus cf. horrens PPC_13_5_Sth','species'),(1928046,7691,'Stichopus cf. horrens PPC_13_16_Sth','species'),(1928047,7691,'Stichopus cf. horrens PPC_13_17_Sth','species'),(1928048,7691,'Stichopus cf. horrens PPC_13_32_Sth','species'),(1928049,7691,'Stichopus cf. horrens PPC_13_20_Sth','species'),(1928050,7691,'Stichopus cf. horrens PPC_13_7_Sth','species'),(1928051,7691,'Stichopus cf. horrens STA_12_2_Sth','species'),(1928052,7691,'Stichopus cf. horrens STA_15_5_Sth','species'),(1928053,7691,'Stichopus cf. horrens STA_15_9_Sth','species'),(1928054,7691,'Stichopus cf. horrens STA_15_17_Sth','species'),(1928055,7691,'Stichopus cf. horrens TWI_12_13_Sth','species'),(1928056,7691,'Stichopus cf. horrens TWI_14_45_Sth','species'),(1928057,7691,'Stichopus cf. horrens TWI_14_16_Sth','species'),(1928058,7691,'Stichopus cf. horrens TWI_12_9_Sth','species'),(1928060,75213,'Idarnes sp. 1 FHAF-2016','species'),(1928061,75213,'Idarnes sp. 2 FHAF-2016','species'),(1928062,75213,'Idarnes sp. 3 FHAF-2016','species'),(1928063,75213,'Idarnes sp. 4 FHAF-2016','species'),(1928064,75213,'Idarnes sp. 5 FHAF-2016','species'),(1928065,75213,'Idarnes sp. 6 FHAF-2016','species'),(1928066,75213,'Idarnes sp. 7 FHAF-2016','species'),(1928067,75213,'Idarnes sp. 8 FHAF-2016','species'),(1928068,75213,'Idarnes sp. 9 FHAF-2016','species'),(1928069,75213,'Idarnes sp. 10 FHAF-2016','species'),(1928070,75213,'Idarnes sp. 11 FHAF-2016','species'),(1928071,75213,'Idarnes sp. 12 FHAF-2016','species'),(1928072,425443,'Odontofroggatia sp. FHAF-2016','species'),(1928074,8634,'Micrurus stewarti','species'),(1928075,1899459,'Micrurus alleni yatesi','subspecies'),(1928077,1962113,'Chlorella sp. WT1','species'),(1928079,1176,'Aphanizomenon flos-aquae DGUC001','no rank'),(1928080,1176,'Aphanizomenon flos-aquae DGUC003','no rank'),(1928082,390846,'Echinicola sp. 001-Na2','species'),(1928083,3573,'Silene akmaniana','species'),(1928084,3573,'Silene araratica','species'),(1928085,1928084,'Silene araratica subsp. araratica','subspecies'),(1928086,1928084,'Silene araratica subsp. davisii','subspecies'),(1928087,3573,'Silene azirensis','species'),(1928088,3573,'Silene balansae','species'),(1928089,3573,'Silene brevicaulis','species'),(1928090,3573,'Silene caucasica','species'),(1928091,3573,'Silene denizliensis','species'),(1928092,3573,'Silene eremicana','species'),(1928093,3573,'Silene fenzlii','species'),(1928094,3573,'Silene glandulosa','species'),(1928095,3573,'Silene inclinata','species'),(1928096,3573,'Silene lucida','species'),(1928097,3573,'Silene oligotricha','species'),(1928098,3573,'Silene ruscifolia','species'),(1928102,4527,'Oryza sp. B WK-2016','species'),(1928103,4527,'Oryza sp. A WK-2016','species'),(1928104,4527,'Oryza sp. B2 WK-2016','species'),(1928105,4527,'Oryza sp. WK-2016','species'),(1928106,5094,'Talaromyces sp. HMAS 248733','species'),(1928107,5094,'Talaromyces sp. HMAS 248789','species'),(1928119,5402,'Russula inamoena','species'),(1928120,1776754,'Tituria crinita','species'),(1928126,3913,'Vigna fischeri','species'),(1928128,59626,'Vigna vexillata var. davyi','varietas'),(1928129,59626,'Vigna vexillata var. tsusimensis','varietas'),(1928131,6944,'Ixodes baergi','species'),(1928132,6944,'Ixodes marxi','species'),(1928133,6944,'Ixodes soricis','species'),(1928137,431655,'Stigmella fasciata','species'),(1928138,431655,'Stigmella nivenburgensis','species'),(1928139,431655,'Stigmella viscerella','species'),(1928144,1491026,'Thyronectria sp. 1 ZQZ-2016','species'),(1928145,1491026,'Thyronectria sp. 2 ZQZ-2016','species'),(1928146,1491026,'Thyronectria sp. 3 ZQZ-2016','species'),(1928149,108599,'Vargamyces','genus'),(1928152,78910,'Syncephalis sp. KL-2016a','species'),(1928153,1117308,'Funneliformis sp.','species'),(1928154,144537,'Paraglomus sp.','species'),(1928155,1144751,'Septoglomus sp.','species'),(1928185,51006,'Hygrocybe umbilicata','species'),(1928188,5569,'Cenococcum sp.','species'),(1928189,86026,'Mollisia sp.','species'),(1928191,29278,'Cloning vector PBDGTV','species'),(1928192,60136,'Sulfitobacter sp. JAM 190','species'),(1928193,570,'Klebsiella sp. A','species'),(1928194,286,'Pseudomonas sp. Sigma','species'),(1928195,114728,'Influenza A virus (A/environment/Indiana/15TOSU25147/2015(H1N2))','no rank'),(1928196,119210,'Influenza A virus (A/environment/Indiana/15TOSU25204/2015(H3N2))','no rank'),(1928197,119210,'Influenza A virus (A/environment/Indiana/15TOSU25207/2015(H3N2))','no rank'),(1928198,119210,'Influenza A virus (A/swine/Indiana/14TOSU6376/2014(H3N2))','no rank'),(1928199,384619,'Influenza A virus (A/swine/Indiana/15TOSU2632/2015(mixed))','no rank'),(1928200,384619,'Influenza A virus (A/swine/Indiana/15TOSU2638/2015(mixed))','no rank'),(1928201,114728,'Influenza A virus (A/swine/Indiana/15TOSU2743/2015(H1N2))','no rank'),(1928202,114728,'Influenza A virus (A/swine/Kentucky/15TOSU1835/2015(H1N2))','no rank'),(1928203,114728,'Influenza A virus (A/swine/Kentucky/15TOSU1874/2015(H1N2))','no rank'),(1928204,114728,'Influenza A virus (A/swine/Kentucky/15TOSU1877/2015(H1N2))','no rank'),(1928205,119210,'Influenza A virus (A/swine/Kentucky/15TOSU1890/2015(H3N2))','no rank'),(1928206,119210,'Influenza A virus (A/swine/Kentucky/15TOSU1895/2015(H3N2))','no rank'),(1928207,119210,'Influenza A virus (A/swine/Kentucky/15TOSU1903/2015(H3N2))','no rank'),(1928208,119210,'Influenza A virus (A/swine/Kentucky/15TOSU1906/2015(H3N2))','no rank'),(1928209,114728,'Influenza A virus (A/swine/Kentucky/15TOSU1907/2015(H1N2))','no rank'),(1928210,119210,'Influenza A virus (A/swine/Kentucky/15TOSU1908/2015(H3N2))','no rank'),(1928211,119210,'Influenza A virus (A/swine/Kentucky/15TOSU1910/2015(H3N2))','no rank'),(1928212,114728,'Influenza A virus (A/swine/Kentucky/15TOSU1916/2015(H1N2))','no rank'),(1928213,114728,'Influenza A virus (A/swine/Kentucky/15TOSU1919/2015(H1N2))','no rank'),(1928214,119210,'Influenza A virus (A/swine/Kentucky/15TOSU1930/2015(H3N2))','no rank'),(1928215,119210,'Influenza A virus (A/swine/Kentucky/15TOSU1961/2015(H3N2))','no rank'),(1928216,114728,'Influenza A virus (A/swine/Kentucky/15TOSU1969/2015(H1N2))','no rank'),(1928217,119210,'Influenza A virus (A/swine/Kentucky/15TOSU1974/2015(H3N2))','no rank'),(1928218,119210,'Influenza A virus (A/swine/Kentucky/15TOSU1985/2015(H3N2))','no rank'),(1928219,119210,'Influenza A virus (A/swine/Kentucky/15TOSU1991/2015(H3N2))','no rank'),(1928220,114728,'Influenza A virus (A/swine/Kentucky/15TOSU1992/2015(H1N2))','no rank'),(1928221,114728,'Influenza A virus (A/swine/Kentucky/15TOSU2000/2015(H1N2))','no rank'),(1928222,384619,'Influenza A virus (A/swine/Kentucky/15TOSU2002/2015(mixed))','no rank'),(1928223,119210,'Influenza A virus (A/swine/Kentucky/15TOSU2007/2015(H3N2))','no rank'),(1928224,119210,'Influenza A virus (A/swine/Kentucky/15TOSU2017/2015(H3N2))','no rank'),(1928225,119210,'Influenza A virus (A/swine/Kentucky/15TOSU2018/2015(H3N2))','no rank'),(1928226,114728,'Influenza A virus (A/swine/Kentucky/15TOSU2019/2015(H1N2))','no rank'),(1928227,114728,'Influenza A virus (A/swine/Kentucky/15TOSU25093/2015(H1N2))','no rank'),(1928228,114728,'Influenza A virus (A/swine/Kentucky/15TOSU25105/2015(H1N2))','no rank'),(1928229,114728,'Influenza A virus (A/swine/Kentucky/15TOSU25107/2015(H1N2))','no rank'),(1928230,119210,'Influenza A virus (A/swine/Kentucky/15TOSU26096/2015(H3N2))','no rank'),(1928231,119210,'Influenza A virus (A/swine/Ohio/11TOSU559/2011(H3N2))','no rank'),(1928232,384619,'Influenza A virus (A/swine/Ohio/11TOSU562/2011(mixed))','no rank'),(1928233,384619,'Influenza A virus (A/swine/Ohio/14TOSU0281/2014(mixed))','no rank'),(1928234,119210,'Influenza A virus (A/swine/Ohio/14TOSU22294/2014(H3N2))','no rank'),(1928284,139117,'Hypochnicium sp. PA-2016','species'),(1928285,114727,'Influenza A virus (A/Ahvaz/106899/2015(H1N1))','no rank'),(1928286,119210,'Influenza A virus (A/Alborz/72205/2014(H3N2))','no rank'),(1928287,114727,'Influenza A virus (A/Babol/13992/2016(H1N1))','no rank'),(1928288,114727,'Influenza A virus (A/Esfahan/73188/2014(H1N1))','no rank'),(1928289,119210,'Influenza A virus (A/Firuzkuh/49748/2016(H3N2))','no rank'),(1928290,114727,'Influenza A virus (A/Ghazvin/10129/2016(H1N1))','no rank'),(1928291,114727,'Influenza A virus (A/Ghazvin/106645/2015(H1N1))','no rank'),(1928292,114727,'Influenza A virus (A/Ghazvin/93/2015(H1N1))','no rank'),(1928293,119210,'Influenza A virus (A/Ghom/55457/2016(H3N2))','no rank'),(1928294,114727,'Influenza A virus (A/Ghom/73418/2014(H1N1))','no rank'),(1928295,114727,'Influenza A virus (A/Ghom/90240/2014(H1N1))','no rank'),(1928296,114727,'Influenza A virus (A/Hormozgan/85977/2014(H1N1))','no rank'),(1928297,119210,'Influenza A virus (A/Karaj/103800/2015(H3N2))','no rank'),(1928298,119210,'Influenza A virus (A/Kerman/92615/2015(H3N2))','no rank'),(1928299,114727,'Influenza A virus (A/Kermanshah/79212/2014(H1N1))','no rank'),(1928300,114727,'Influenza A virus (A/Khorasan-Shomali/85136/2014(H1N1))','no rank'),(1928301,119210,'Influenza A virus (A/Mashhad/107147/2015(H3N2))','no rank'),(1928302,119210,'Influenza A virus (A/RobatKarim/21210/2016(H3N2))','no rank'),(1928303,114727,'Influenza A virus (A/Sari/11404/2016(H1N1))','no rank'),(1928304,119210,'Influenza A virus (A/Shahrekord/22596/2016(H3N2))','no rank'),(1928305,119210,'Influenza A virus (A/Tehran/106491/2015(H3N2))','no rank'),(1928306,119210,'Influenza A virus (A/Tehran/21220/2016(H3N2))','no rank'),(1928307,119210,'Influenza A virus (A/Tehran/50179/2016(H3N2))','no rank'),(1928308,119210,'Influenza A virus (A/Tehran/55986/2016(H3N2))','no rank'),(1928309,119210,'Influenza A virus (A/Tehran/64548/2014(H3N2))','no rank'),(1928310,114727,'Influenza A virus (A/Tehran/64680/2015(H1N1))','no rank'),(1928311,119210,'Influenza A virus (A/Tehran/69634/2014(H3N2))','no rank'),(1928312,114727,'Influenza A virus (A/Tehran/69737/2014(H1N1))','no rank'),(1928313,114727,'Influenza A virus (A/Tehran/70784/2014(H1N1))','no rank'),(1928314,114727,'Influenza A virus (A/Tehran/70787/2014(H1N1))','no rank'),(1928315,114727,'Influenza A virus (A/Tehran/70788/2014(H1N1))','no rank'),(1928316,119210,'Influenza A virus (A/Tehran/70902/2014(H3N2))','no rank'),(1928317,119210,'Influenza A virus (A/Tehran/713825/2015(H3N2))','no rank'),(1928318,119210,'Influenza A virus (A/Tehran/74532/2014(H3N2))','no rank'),(1928319,119210,'Influenza A virus (A/Tehran/79283/2014(H3N2))','no rank'),(1928320,119210,'Influenza A virus (A/Tehran/81951/2014(H3N2))','no rank'),(1928321,114727,'Influenza A virus (A/Tehran/82992/2014(H1N1))','no rank'),(1928322,119210,'Influenza A virus (A/Tehran/90487/2014(H3N2))','no rank'),(1928323,114727,'Influenza A virus (A/Tehran/92509/2015(H1N1))','no rank'),(1928324,119210,'Influenza A virus (A/Varamin/49785/2016(H3N2))','no rank'),(1928325,114727,'Influenza A virus (A/Zanjan/42975/2014(H1N1))','no rank'),(1928329,270567,'Platycephalus sp. seq6-25,No.4-4G','species'),(1928331,2742,'Marinobacter sp. F01','species'),(1928332,608658,'Citreimonas sp. WDS4C24','species'),(1928333,608658,'Citreimonas sp. WDS4C44','species'),(1928334,263377,'Salipiger sp. WFHF2C18','species'),(1928335,608658,'Citreimonas sp. E84','species'),(1928337,161699,'Leptolalax fuliginosus','species'),(1928338,161699,'Leptolalax melanoleucus','species'),(1928339,161699,'Leptolalax kajangensis','species'),(1928340,161699,'Leptolalax kecil','species'),(1928341,161699,'Leptolalax solus','species'),(1928342,8715,'Agkistrodon piscivorus conanti','subspecies'),(1928343,1911134,'Enteromius afrohamiltoni x Enteromius paludinosus','species'),(1928351,3132,'Codium sp. G.665','species'),(1928352,3132,'Codium sp. G.689','species'),(1928353,3132,'Codium sp. LL0021','species'),(1928355,173156,'Sebacinaceae sp.','species'),(1928356,5379,'Suillus sp.','species'),(1928359,117544,'Cytospora brevispora','species'),(1928361,117544,'Cytospora ceratosperma','species'),(1928362,117544,'Cytospora cinereostroma','species'),(1928365,117544,'Cytospora eugeniae','species'),(1928370,117544,'Cytospora myrtagena','species'),(1928371,117544,'Cytospora nitschkei','species'),(1928377,114727,'Influenza A virus (A/Milano/03/2015(H1N1))','no rank'),(1928378,114727,'Influenza A virus (A/Milano/07/2015(H1N1))','no rank'),(1928379,114727,'Influenza A virus (A/Milano/101/2015(H1N1))','no rank'),(1928380,114727,'Influenza A virus (A/Milano/123/2015(H1N1))','no rank'),(1928381,114727,'Influenza A virus (A/Milano/13/2015(H1N1))','no rank'),(1928382,114727,'Influenza A virus (A/Milano/136/2015(H1N1))','no rank'),(1928383,114727,'Influenza A virus (A/Milano/147/2015(H1N1))','no rank'),(1928384,114727,'Influenza A virus (A/Milano/148/2015(H1N1))','no rank'),(1928385,114727,'Influenza A virus (A/Milano/163/2014(H1N1))','no rank'),(1928386,114727,'Influenza A virus (A/Milano/166/2014(H1N1))','no rank'),(1928387,114727,'Influenza A virus (A/Milano/167/2014(H1N1))','no rank'),(1928388,114727,'Influenza A virus (A/Milano/17/2015(H1N1))','no rank'),(1928389,114727,'Influenza A virus (A/Milano/174/2015(H1N1))','no rank'),(1928390,114727,'Influenza A virus (A/Milano/178/2015(H1N1))','no rank'),(1928391,114727,'Influenza A virus (A/Milano/206/2015(H1N1))','no rank'),(1928392,114727,'Influenza A virus (A/Milano/236/2015(H1N1))','no rank'),(1928393,114727,'Influenza A virus (A/Milano/237/2015(H1N1))','no rank'),(1928394,114727,'Influenza A virus (A/Milano/287/2015(H1N1))','no rank'),(1928395,114727,'Influenza A virus (A/Milano/29/2015(H1N1))','no rank'),(1928396,114727,'Influenza A virus (A/Milano/57/2015(H1N1))','no rank'),(1928397,114727,'Influenza A virus (A/Milano/73/2014(H1N1))','no rank'),(1928398,114727,'Influenza A virus (A/Pavia/11/2015(H1N1))','no rank'),(1928399,114727,'Influenza A virus (A/Pavia/128/2015(H1N1))','no rank'),(1928400,114727,'Influenza A virus (A/Pavia/129/2014(H1N1))','no rank'),(1928401,114727,'Influenza A virus (A/Pavia/130/2015(H1N1))','no rank'),(1928402,114727,'Influenza A virus (A/Pavia/131/2015(H1N1))','no rank'),(1928403,114727,'Influenza A virus (A/Pavia/143/2015(H1N1))','no rank'),(1928404,114727,'Influenza A virus (A/Pavia/15/2015(H1N1))','no rank'),(1928405,114727,'Influenza A virus (A/Pavia/152/2015(H1N1))','no rank'),(1928406,114727,'Influenza A virus (A/Pavia/155/2015(H1N1))','no rank'),(1928407,114727,'Influenza A virus (A/Pavia/156/2015(H1N1))','no rank'),(1928408,114727,'Influenza A virus (A/Pavia/160/2015(H1N1))','no rank'),(1928409,114727,'Influenza A virus (A/Pavia/171/2015(H1N1))','no rank'),(1928410,114727,'Influenza A virus (A/Pavia/180/2015(H1N1))','no rank'),(1928411,114727,'Influenza A virus (A/Pavia/196/2015(H1N1))','no rank'),(1928412,114727,'Influenza A virus (A/Pavia/2/2015(H1N1))','no rank'),(1928413,114727,'Influenza A virus (A/Pavia/23/2015(H1N1))','no rank'),(1928414,114727,'Influenza A virus (A/Pavia/24/2015(H1N1))','no rank'),(1928415,114727,'Influenza A virus (A/Pavia/271/2015(H1N1))','no rank'),(1928416,114727,'Influenza A virus (A/Pavia/42/2015(H1N1))','no rank'),(1928417,114727,'Influenza A virus (A/Pavia/45/2015(H1N1))','no rank'),(1928418,114727,'Influenza A virus (A/Pavia/55/2015(H1N1))','no rank'),(1928419,114727,'Influenza A virus (A/Pavia/63/2015(H1N1))','no rank'),(1928420,114727,'Influenza A virus (A/Pavia/65/2015(H1N1))','no rank'),(1928421,114727,'Influenza A virus (A/Pavia/67/2015(H1N1))','no rank'),(1928422,114727,'Influenza A virus (A/Pavia/68/2015(H1N1))','no rank'),(1928423,114727,'Influenza A virus (A/Pavia/69/2015(H1N1))','no rank'),(1928424,222772,'Influenza A virus (A/Mallard/Sweden/527/2014(H10N4))','no rank'),(1928425,352770,'Influenza A virus (A/Mallard/Sweden/540/2014(H10N3))','no rank'),(1928426,222772,'Influenza A virus (A/Mallard/Sweden/549/2014(H10N4))','no rank'),(1928427,119211,'Influenza A virus (A/Mallard/Sweden/599/2014(H3N8))','no rank'),(1928428,184002,'Influenza A virus (A/Mallard/Sweden/689/2014(H6N4))','no rank'),(1928429,114727,'Influenza A virus (A/Mallard/Sweden/816/2014(H1N1))','no rank'),(1928434,696098,'Betacoronavirus sp.','species'),(1928444,544636,'Andraca theae','species'),(1928445,114727,'Influenza A virus (A/swine/Arkansas/A01668226/2016(H1N1))','no rank'),(1928446,119210,'Influenza A virus (A/swine/Illinois/A01668163/2016(H3N2))','no rank'),(1928447,114728,'Influenza A virus (A/swine/Illinois/A01668256/2016(H1N2))','no rank'),(1928448,114727,'Influenza A virus (A/swine/Indiana/A01668211/2016(H1N1))','no rank'),(1928449,114727,'Influenza A virus (A/swine/Iowa/A01668127/2016(H1N1))','no rank'),(1928450,114727,'Influenza A virus (A/swine/Iowa/A01668200/2016(H1N1))','no rank'),(1928451,114728,'Influenza A virus (A/swine/Iowa/A01668201/2016(H1N2))','no rank'),(1928452,119210,'Influenza A virus (A/swine/Iowa/A01668202/2016(H3N2))','no rank'),(1928453,114727,'Influenza A virus (A/swine/Iowa/A01668203/2016(H1N1))','no rank'),(1928454,114727,'Influenza A virus (A/swine/Iowa/A01668204/2016(H1N1))','no rank'),(1928455,114728,'Influenza A virus (A/swine/Iowa/A01668208/2016(H1N2))','no rank'),(1928456,114728,'Influenza A virus (A/swine/Iowa/A01668209/2016(H1N2))','no rank'),(1928457,114728,'Influenza A virus (A/swine/Iowa/A01668210/2016(H1N2))','no rank'),(1928458,114728,'Influenza A virus (A/swine/Iowa/A01783001/2016(H1N2))','no rank'),(1928459,119210,'Influenza A virus (A/swine/Minnesota/A01668212/2016(H3N2))','no rank'),(1928460,119210,'Influenza A virus (A/swine/Missouri/A01668196/2016(H3N2))','no rank'),(1928461,114727,'Influenza A virus (A/swine/Missouri/A01668216/2016(H1N1))','no rank'),(1928462,384619,'Influenza A virus (A/swine/North Carolina/A01668034/2016(mixed))','no rank'),(1928463,114728,'Influenza A virus (A/swine/North Carolina/A01668190/2016(H1N2))','no rank'),(1928464,119210,'Influenza A virus (A/swine/North Carolina/A01668240/2016(H3N2))','no rank'),(1928465,114727,'Influenza A virus (A/swine/North Carolina/A01668266/2016(H1N1))','no rank'),(1928466,114728,'Influenza A virus (A/swine/Ohio/A01668213/2016(H1N2))','no rank'),(1928467,56082,'Melanerpes santacruzi','species'),(1928468,34991,'Calliophis intestinalis','species'),(1928469,34991,'Calliophis sp. US-2016a','species'),(1928473,333938,'Felis catus papillomavirus','species'),(1928474,462860,'Platorchestia sp. AAD0041','species'),(1928475,92169,'Mexorchestia','genus'),(1928476,1928475,'Mexorchestia carpenteri','species'),(1928477,1928476,'Mexorchestia carpenteri carpenteri','subspecies'),(1928478,5579,'Aureobasidium sp. FSWF8-4','species'),(1928479,5533,'Rhodotorula sp. FNED7-22','species'),(1928480,11041,'Rubella virus genotype 1H','no rank'),(1928481,705835,'Theritas sp. bonin_CF','species'),(1928482,705835,'Theritas lisus','species'),(1928483,705835,'Theritas silma','species'),(1928484,705835,'Theritas viresco','species'),(1928485,81529,'Mylnosiga','genus'),(1928486,1928485,'Mylnosiga fluctuans','species'),(1928487,552639,'Amana kuocangshanica','species'),(1928488,40083,'Sacculocornutia','genus'),(1928489,1928488,'Sacculocornutia sinicolella','species'),(1928490,259541,'Plakobranchus sp. HK107','species'),(1928491,259541,'Plakobranchus sp. PK101','species'),(1928492,259541,'Plakobranchus sp. HK118','species'),(1928493,259541,'Plakobranchus sp. HK103','species'),(1928494,86017,'Salpingoeca helianthica','species'),(1928495,240920,'Lachlania alcidesi','species'),(1928496,240920,'Lachlania aldinae','species'),(1928497,309675,'Oligoneuriella pallida','species'),(1928498,240920,'Lachlania sp. Ep5641a','species'),(1928499,240920,'Lachlania sp. Ep5641b','species'),(1928501,240920,'Lachlania sp. Ep4004a','species'),(1928502,240920,'Lachlania sp. Ep5626a','species'),(1928503,240920,'Lachlania sp. Ep5626b','species'),(1928504,240920,'Lachlania sp. Ep5626c','species'),(1928505,240920,'Lachlania sp. Ep5624a','species'),(1928506,240920,'Lachlania sp. Ep5624c','species'),(1928507,240920,'Lachlania sp. Ep5639a','species'),(1928508,240920,'Lachlania sp. Ep5639b','species'),(1928509,240920,'Lachlania sp. Ep5639c','species'),(1928510,219467,'Fittkauneuria','genus'),(1928511,1928510,'Fittkauneuria adusta','species'),(1928512,71902,'Micromphale sp. TENN F-54057','species'),(1928513,34448,'Marasmius sp. 1 KWH-2016a','species'),(1928514,71896,'Marasmiellus sp. TENN F-69322','species'),(1928515,93827,'Gymnopus sp. 6 KWH-2016','species'),(1928516,93827,'Gymnopus sp. 9 KWH-2016','species'),(1928517,93827,'Gymnopus sp. 8 KWH-2016','species'),(1928518,93827,'Gymnopus sp. 7 KWH-2016','species'),(1928519,93827,'Gymnopus sp. 5 KWH-2016','species'),(1928520,93827,'Gymnopus sp. 4 KWH-2016','species'),(1928521,93827,'Gymnopus sp. 3 KWH-2016','species'),(1928522,93827,'Gymnopus sp. 17 KWH-2016','species'),(1928523,93827,'Gymnopus sp. 16 KWH-2016','species'),(1928524,93827,'Gymnopus sp. 15 KWH-2016','species'),(1928525,93827,'Gymnopus sp. 13 KWH-2016','species'),(1928526,93827,'Gymnopus sp. 10 KWH-2016','species'),(1928527,93827,'Gymnopus sp. 1 KWH-2016','species'),(1928528,93827,'Gymnopus sp. WRW05-1170','species'),(1928531,93827,'Gymnopus sp. 2 KWH-2016','subspecies'),(1928532,93827,'Gymnopus aff. dichrous II','species'),(1928533,93827,'Gymnopus aff. dichrous I','species'),(1928534,93827,'Gymnopus aff. dichrous TENN F-48443','species'),(1928539,93827,'Gymnopus aff. melanopus TENN F-68085','species'),(1928540,93827,'Gymnopus aff. dryophilus TENN F-65157','species'),(1928543,71902,'Micromphale brevipes','species'),(1928545,71896,'Marasmiellus vaillantii','species'),(1928546,93827,'Gymnopus sublaccatus','species'),(1928547,93827,'Gymnopus sequoiae','species'),(1928549,93827,'Gymnopus pinophilus','species'),(1928550,93827,'Gymnopus perforans','species'),(1928551,1928550,'Gymnopus perforans subsp. transatlanticus','subspecies'),(1928552,1928550,'Gymnopus perforans subsp. perforans','subspecies'),(1928553,34448,'Marasmius pallidocephalus','species'),(1928554,93827,'Gymnopus juniperinus','species'),(1928555,93827,'Gymnopus foliiphilus','species'),(1928556,93827,'Gymnopus foetidus','species'),(1928573,60661,'Ceratomyxa diplodae','species'),(1928574,1249554,'Aliidiomarina soli','species'),(1928575,240920,'Lachlania sp. Ep2391b','species'),(1928576,5498,'Cladosporium sp. Kai_2014_2','species'),(1928577,178733,'uncultured Marchandiobasidium','species'),(1928580,107441,'Cryptococcus sp. Kai_2014_1','species'),(1928581,78910,'Syncephalis sp. NRRL 1615','species'),(1928582,78910,'Syncephalis sp. A-13648','species'),(1928583,78910,'Syncephalis sp. A-23985','species'),(1928584,78910,'Syncephalis sp. A-13833','species'),(1928585,78910,'Syncephalis sp. A-9791','species'),(1928586,40473,'Phylloporia sp. CD-2016a','species'),(1928587,40473,'Phylloporia sp. MUCL FG10_321','species'),(1928588,40473,'Phylloporia sp. MUCL MA16_165','species'),(1928589,40473,'Phylloporia sp. MUCL MA16_217','species'),(1928590,40473,'Phylloporia sp. MUCL MA16_218','species'),(1928591,40473,'Phylloporia sp. MUCL MA16_219','species'),(1928592,40473,'Phylloporia sp. MUCL MA16_223','species'),(1928593,40473,'Phylloporia sp. MUCL KE_16_107','species'),(1928594,40473,'Phylloporia sp. MUCL KE_16_109','species'),(1928595,40473,'Phylloporia sp. MUCL MA15_96','species'),(1928596,40473,'Phylloporia sp. MUCL MA15_97','species'),(1928597,40473,'Phylloporia sp. MUCL MA15_126','species'),(1928598,40473,'Phylloporia sp. MUCL MA15_127','species'),(1928599,40473,'Phylloporia sp. MUCL FG11_462','species'),(1928600,40473,'Phylloporia sp. MUCL KE_15_19','species'),(1928601,40473,'Phylloporia sp. MUCL KE_15_02','species'),(1928602,40473,'Phylloporia sp. MUCL Rinorea sp.','species'),(1928603,40473,'Phylloporia sp. MUCL FG_15_959','species'),(1928604,40473,'Phylloporia sp. MUCL FG_15_961','species'),(1928605,40473,'Phylloporia sp. MUCL FG_10_238','species'),(1928608,5351,'Lignomyces','genus'),(1928609,1928608,'Lignomyces vetlinianus','species'),(1928613,93827,'Gymnopus aff. dichrous TENN F-68142','species'),(1928614,93827,'Gymnopus aff. dichrous TENN F-56721','species'),(1928615,93827,'Gymnopus aff. dryophilus TENN F-60015','species'),(1928616,673534,'Plantactinospora sp.','species'),(1928617,1386,'Bacillus sp. MRMR6','species'),(1928618,85629,'\'Onobrychis viciifolia\' phytoplasma','species'),(1928619,109484,'Hypsugo arabicus','species'),(1928620,27671,'Pipistrellus dhofarensis','species'),(1928622,114727,'Influenza A virus (A/swine/Illinois/A01668520/2016(H1N1))','no rank'),(1928623,119210,'Influenza A virus (A/swine/Iowa/A01668207/2016(H3N2))','no rank'),(1928624,114727,'Influenza A virus (A/swine/Iowa/A01668516/2016(H1N1))','no rank'),(1928625,114728,'Influenza A virus (A/swine/Iowa/A01668517/2016(H1N2))','no rank'),(1928626,119210,'Influenza A virus (A/swine/Iowa/A01668518/2016(H3N2))','no rank'),(1928627,119210,'Influenza A virus (A/swine/Iowa/A01668526/2016(H3N2))','no rank'),(1928628,114728,'Influenza A virus (A/swine/Iowa/A01668527/2016(H1N2))','no rank'),(1928629,114727,'Influenza A virus (A/swine/Iowa/A01668528/2016(H1N1))','no rank'),(1928630,119210,'Influenza A virus (A/swine/Iowa/A01668529/2016(H3N2))','no rank'),(1928631,114728,'Influenza A virus (A/swine/Minnesota/A01668361/2016(H1N2))','no rank'),(1928632,114728,'Influenza A virus (A/swine/Minnesota/A01668519/2016(H1N2))','no rank'),(1928633,114727,'Influenza A virus (A/swine/Minnesota/A01668523/2016(H1N1))','no rank'),(1928634,114727,'Influenza A virus (A/swine/Missouri/A01668386/2016(H1N1))','no rank'),(1928635,114728,'Influenza A virus (A/swine/North Carolina/A01668171/2016(H1N2))','no rank'),(1928636,114727,'Influenza A virus (A/swine/North Carolina/A01668400/2016(H1N1))','no rank'),(1928637,114728,'Influenza A virus (A/swine/North Carolina/A01668521/2016(H1N2))','no rank'),(1928638,114728,'Influenza A virus (A/swine/North Carolina/A01783021/2016(H1N2))','no rank'),(1928646,1097466,'Defluviimonas sp. DL5-4','species'),(1928647,691743,'Fischoederius sp. VS-2016','species'),(1928648,412778,'Ecrobia','genus'),(1928649,1928648,'Ecrobia maritima','species'),(1928650,1928648,'Ecrobia ventrosa','species'),(1928651,29278,'Cloning vector pUC18concat','species'),(1928652,126908,'Withania sp. \'ashwagandha\'','species'),(1928653,126908,'Withania somnifera x Withania sp. \'ashwagandha\'','species'),(1928655,74721,'Stachybotrys sp. QL23','species'),(1928660,119210,'Influenza A virus (A/swine/Minnesota/A01678475/2016(H3N2))','no rank'),(1928661,374,'Bradyrhizobium sp. AMBPC1010','species'),(1928662,374,'Bradyrhizobium sp. AMBPC1011','species'),(1928663,720548,'Isopoda sp. DNAS-109-156382','species'),(1928664,1279,'Staphylococcus sp. CCM 5085','species'),(1928665,63477,'Matelea sp. UMS 32R','species'),(1928666,63477,'Matelea sp. UMS 32M','species'),(1928667,41503,'Centaurea procurrens','species'),(1928668,41503,'Centaurea pseudosinaica','species'),(1928669,26867,'Plantago cylindrica','species'),(1928682,79027,'Caladenia nana','species'),(1928694,66181,'Toxicocalamus ernstmayri','species'),(1928696,505433,'Cacophis harriettae','species'),(1928698,1546061,'Xylophis stenorhynchus','species'),(1928699,224220,'Eumerus alpinus','species'),(1928703,5402,'Russula grata','species'),(1928704,5402,'Russula recondita','species'),(1928705,4943,'Saccharomycopsis sp.','species'),(1928706,5429,'Sporobolomyces sp.','species'),(1928707,1851554,'Xanthophyllomyces sp.','species'),(1928708,4107,'Solanum spegazzinii x Solanum gourlayi','species'),(1928724,194,'Campylobacter sp. PNUSAC001236','species'),(1928725,194,'Campylobacter sp. PNUSAC001237','species'),(1928726,2891,'Iyengaria','genus'),(1928727,1928726,'Iyengaria quadriseriata','species'),(1928728,39716,'Paulinella micropora','species'),(1928729,1849193,'Anthroherpon hoermanni hypsophilum','subspecies'),(1928730,1849193,'Anthroherpon hoermanni sericeum','subspecies'),(1928731,1849205,'Anthroherpon taxi albanicum','subspecies'),(1928732,1849205,'Anthroherpon taxi remyi','subspecies'),(1928733,1849221,'Apholeuonus longicollis','species'),(1928734,1928733,'Apholeuonus longicollis sequensi','subspecies'),(1928735,1849226,'Charonites weiratheri','species'),(1928736,1457123,'Parapropus pfeiferi','species'),(1928737,1849250,'Speonesiotes schweitzeri','species'),(1928738,1849200,'Anthroherpon pygmaeum stricticolle','subspecies'),(1928740,1849226,'Charonites sp. IO31','species'),(1928741,1849250,'Speonesiotes sp. IO28','species'),(1928742,144794,'Leonhardella','genus'),(1928743,1928742,'Leonhardella antennaria','species'),(1928744,144794,'Proleonhardella','genus'),(1928745,1928744,'Proleonhardella remyi','species'),(1928746,144794,'Rozajella','genus'),(1928747,1928746,'Rozajella deelemani','species'),(1928749,144794,'Remyella','genus'),(1928750,1928749,'Remyella scaphoides','species'),(1928751,1928750,'Remyella scaphoides scaphoides','subspecies'),(1928752,1928749,'Remyella javorensis','species'),(1928755,1928749,'Remyella sp. IR16','species'),(1928761,70692,'Grapevine geminivirus A defective DNA','species'),(1928762,404432,'Salinicola sp. MH3R3-1','species'),(1928763,406622,'Balta jinlinorum','species'),(1928764,6972,'Blattella radicifera','species'),(1928765,1049652,'Episymploce hunanensis','species'),(1928766,1049652,'Episymploce kryzhanovskii','species'),(1928767,1049652,'Episymploce kunmingi','species'),(1928768,1049652,'Episymploce mamillatus','species'),(1928769,1049652,'Episymploce potanini','species'),(1928770,1049652,'Episymploce spinosa','species'),(1928771,1141850,'Hemithyrsocera marginalis','species'),(1928772,1141850,'Hemithyrsocera vittata','species'),(1928773,1080994,'Margattea angusta','species'),(1928774,1080994,'Margattea bisignata','species'),(1928775,1080994,'Margattea spinifera','species'),(1928776,1080994,'Margattea spinosa','species'),(1928777,1670701,'Sigmella puchihlungi','species'),(1928778,1670701,'Sigmella schenklingi','species'),(1928779,36973,'Symploce torchaceus','species'),(1928780,36973,'Symploce wulingensis','species'),(1928781,1080994,'Margattea concava','species'),(1928782,1080994,'Margattea multipunctata','species'),(1928783,1080994,'Margattea speciosa','species'),(1928784,36973,'Symploce evidens','species'),(1928785,406602,'Allacta','genus'),(1928786,1928785,'Allacta ornata','species'),(1928787,37811,'Anaplectoidea','genus'),(1928788,1928787,'Anaplectoidea spinea','species'),(1928789,1928787,'Anaplectoidea varia','species'),(1928790,37811,'Malaccina','genus'),(1928791,1928790,'Malaccina sinica','species'),(1928792,406602,'Sorineuchora','genus'),(1928793,1928792,'Sorineuchora bivitta','species'),(1928794,1928792,'Sorineuchora nigra','species'),(1928795,37811,'Symplocodes','genus'),(1928796,1928795,'Symplocodes manubria','species'),(1928797,37811,'Pseudothyrsocera','genus'),(1928798,1928797,'Pseudothyrsocera sinensis','species'),(1928799,406602,'Shelfordina','genus'),(1928800,1928799,'Shelfordina volubilis','species'),(1928802,6972,'Blattella sp. 1 ZW-2016','species'),(1928803,1049652,'Episymploce sp. 2 ZW-2016','species'),(1928804,1049652,'Episymploce sp. 4 ZW-2016','species'),(1928805,1080994,'Margattea sp. 1 ZW-2016','species'),(1928806,1080994,'Margattea sp. 3 ZW-2016','species'),(1928807,1080994,'Margattea sp. 5 ZW-2016','species'),(1928808,1670701,'Sigmella sp. 1 ZW-2016','species'),(1928809,1670701,'Sigmella sp. 2 ZW-2016','species'),(1928810,1670701,'Sigmella sp. 3 ZW-2016','species'),(1928811,36973,'Symploce sp. 1 ZW-2016','species'),(1928812,36973,'Symploce sp. 2 ZW-2016','species'),(1928813,36973,'Symploce sp. 3 ZW-2016','species'),(1928814,36973,'Symploce sp. 4 ZW-2016','species'),(1928816,699751,'Duvalius stankovitchi','species'),(1928817,1928816,'Duvalius stankovitchi georgevitchi','subspecies'),(1928818,1407954,'Pheggomisetes globiceps globiceps','subspecies'),(1928819,1407954,'Pheggomisetes globiceps ilandjievi','subspecies'),(1928820,186806,'Intestinibacillus','genus'),(1928824,98493,'Octoblepharum pulvinatum','species'),(1928825,68779,'Ramaria sp. TENN055095','species'),(1928826,68779,'Ramaria sp. TENN055030','species'),(1928827,104236,'Macrotyphula sp. TENN055020','species'),(1928828,181937,'Stereopsis sp. TENN059116','species'),(1928829,202719,'Ramaricium polyporoideum','species'),(1928830,68779,'Ramaria sp. TENN055029','species'),(1928831,34448,'Marasmius sp. TENN054422','species'),(1928832,34448,'Marasmius sp. TENN054424','species'),(1928833,71896,'Marasmiellus sp. TENN054407','species'),(1928834,1052205,'Deconica sp. TENN055083','species'),(1928835,71944,'Hypholoma frowardii','species'),(1928836,68743,'Pluteus sp. TENN055370','species'),(1928837,50989,'Rickenella minuta','species'),(1928838,1928842,'Guyanagarika','genus'),(1928839,1928838,'Guyanagarika anomala','species'),(1928840,1928838,'Guyanagarika aurantia','species'),(1928841,1928838,'Guyanagarika pakaraimensis','species'),(1928842,5338,'Catathelasmataceae','family'),(1928843,404432,'Salinicola sp. 7SS1.13','species'),(1928844,2745,'Halomonas sp. SNM1','species'),(1928846,29278,'Cloning vector pABC1-loxA','species'),(1928847,29278,'Cloning vector pABC1-loxB','species'),(1928848,29278,'Cloning vector pABC1-sT2','species'),(1928849,29278,'Cloning vector pABC1-sT3','species'),(1928850,29278,'Cloning vector pABC4','species'),(1928851,29278,'Cloning vector pABC5','species'),(1928852,29278,'Cloning vector pABC6','species'),(1928853,29278,'Cloning vector pABCa','species'),(1928854,29278,'Cloning vector pABCb','species'),(1928855,29278,'Cloning vector pABCc','species'),(1928856,29278,'Cloning vector pABCc-mob','species'),(1928858,436357,'Thalassococcus sp.','species'),(1928859,2742,'Marinobacter sp. W62','species'),(1928860,4948,'Torulaspora sp.','species'),(1928861,98848,'Amathia imbricata','species'),(1928862,98848,'Amathia verticillata','species'),(1928863,344940,'Spirobranchus triqueter','species'),(1928865,104737,'Leodice','genus'),(1928866,1928865,'Leodice harassii','species'),(1928867,31213,'Littorina sp. F1C2','species'),(1928868,6548,'Mytilus sp. F1F2','species'),(1928869,6548,'Mytilus sp. F1F3','species'),(1928870,6548,'Mytilus sp. 1F7','species'),(1928871,6548,'Mytilus sp. F2M1','species'),(1928872,6548,'Mytilus sp. F3R3','species'),(1928873,6548,'Mytilus sp. F3S3','species'),(1928874,6548,'Mytilus sp. F3T5','species'),(1928875,6548,'Mytilus sp. Ll1Q3','species'),(1928876,6548,'Mytilus sp. Ll1Q8','species'),(1928877,6548,'Mytilus sp. Ll1Q10','species'),(1928878,6548,'Mytilus sp. Ll1Q12','species'),(1928879,6548,'Mytilus sp. Ll1Q15','species'),(1928880,6548,'Mytilus sp. Ll1Q16','species'),(1928881,6548,'Mytilus sp. Ll1Q20','species'),(1928882,6548,'Mytilus sp. Ll1Q23','species'),(1928883,6548,'Mytilus sp. Ll1Q26','species'),(1928884,6548,'Mytilus sp. L1E3','species'),(1928885,6548,'Mytilus sp. L2A3','species'),(1928886,6548,'Mytilus sp. L3A4','species'),(1928887,6548,'Mytilus sp. L3A7','species'),(1928888,6548,'Mytilus sp. V1A2','species'),(1928889,6548,'Mytilus sp. V1A3','species'),(1928890,6548,'Mytilus sp. V1A8','species'),(1928891,6548,'Mytilus sp. V1E3','species'),(1928892,6548,'Mytilus sp. V2Z9','species'),(1928893,6548,'Mytilus sp. V3K6','species'),(1928894,6548,'Mytilus sp. V3K7','species'),(1928895,6548,'Mytilus sp. V3K10','species'),(1928896,70179,'Ophiothrix sp. F3P','species'),(1928897,418360,'Syllis sp. C3L1','species'),(1928898,418360,'Syllis sp. C3L2','species'),(1928901,1911092,'Seriascoma','genus'),(1928902,97376,'Biscogniauxia sp. 1 LF-2016','species'),(1928903,97376,'Biscogniauxia sp. 2 LF-2016','species'),(1928904,5498,'Cladosporium cf. exile','species'),(1928905,5498,'Cladosporium cf. subuliforme','species'),(1928906,5498,'Cladosporium sp. 1 LF-2016','species'),(1928907,5498,'Cladosporium sp. 2 LF-2016','species'),(1928908,84616,'Dendryphion sp.','species'),(1928909,147565,'Letendraea sp.','species'),(1928910,5402,'Russula sp. HL-2016a','species'),(1928912,115438,'Allagoptera brevicalyx','species'),(1928913,115438,'Allagoptera campestris','species'),(1928915,1306274,'Nostoc commune var. flagelliforme NX-09','no rank'),(1928916,2706,'Citrus clementina x Citrus x tangelo','species'),(1928917,1069814,'Sinanodonta amurensis','species'),(1928918,27810,'Cellana ardosiaea','species'),(1928919,27810,'Cellana dira','species'),(1928920,1537696,'Bacillariophyceae sp. YS-2016a','species'),(1928922,496496,'Viridibacillus sp. FSL H8-0123','species'),(1928923,496496,'Viridibacillus sp. FSL H7-0596','species'),(1928924,1415210,'Anthroherpon erebus','species'),(1928925,1928924,'Anthroherpon erebus scheibeli','subspecies'),(1928926,1849193,'Anthroherpon hoermanni orlovacensis','subspecies'),(1928927,1849197,'Anthroherpon matzenaueri taliensis','subspecies'),(1928931,114727,'Influenza A virus (A/Arizona/72/2016(H1N1))','no rank'),(1928932,114727,'Influenza A virus (A/California/153/2016(H1N1))','no rank'),(1928933,114727,'Influenza A virus (A/Delaware/29/2016(H1N1))','no rank'),(1928934,114727,'Influenza A virus (A/Hawaii/86/2016(H1N1))','no rank'),(1928935,114727,'Influenza A virus (A/Hawaii/88/2016(H1N1))','no rank'),(1928936,114727,'Influenza A virus (A/Montana/59/2016(H1N1))','no rank'),(1928937,114727,'Influenza A virus (A/Nevada/42/2016(H1N1))','no rank'),(1928938,114727,'Influenza A virus (A/Nevada/47/2016(H1N1))','no rank'),(1928939,114727,'Influenza A virus (A/Nevada/48/2016(H1N1))','no rank'),(1928940,114727,'Influenza A virus (A/Oklahoma/12/2016(H1N1))','no rank'),(1928941,114727,'Influenza A virus (A/Oklahoma/13/2016(H1N1))','no rank'),(1928942,114727,'Influenza A virus (A/Pennsylvania/91/2016(H1N1))','no rank'),(1928943,114727,'Influenza A virus (A/South Dakota/30/2016(H1N1))','no rank'),(1928944,114727,'Influenza A virus (A/South Dakota/31/2016(H1N1))','no rank'),(1928945,119210,'Influenza A virus (A/Alaska/28/2016(H3N2))','no rank'),(1928946,119210,'Influenza A virus (A/Alaska/29/2016(H3N2))','no rank'),(1928947,119210,'Influenza A virus (A/California/154/2016(H3N2))','no rank'),(1928948,119210,'Influenza A virus (A/California/155/2016(H3N2))','no rank'),(1928949,119210,'Influenza A virus (A/California/156/2016(H3N2))','no rank'),(1928950,119210,'Influenza A virus (A/California/157/2016(H3N2))','no rank'),(1928951,119210,'Influenza A virus (A/California/158/2016(H3N2))','no rank'),(1928952,119210,'Influenza A virus (A/Colorado/40/2016(H3N2))','no rank'),(1928953,119210,'Influenza A virus (A/Colorado/41/2016(H3N2))','no rank'),(1928954,119210,'Influenza A virus (A/Delaware/28/2016(H3N2))','no rank'),(1928955,119210,'Influenza A virus (A/Florida/82/2016(H3N2))','no rank'),(1928956,119210,'Influenza A virus (A/Florida/83/2016(H3N2))','no rank'),(1928957,119210,'Influenza A virus (A/Florida/88/2016(H3N2))','no rank'),(1928958,119210,'Influenza A virus (A/Hawaii/87/2016(H3N2))','no rank'),(1928959,119210,'Influenza A virus (A/Hawaii/89/2016(H3N2))','no rank'),(1928960,119210,'Influenza A virus (A/Hawaii/90/2016(H3N2))','no rank'),(1928961,119210,'Influenza A virus (A/Hawaii/91/2016(H3N2))','no rank'),(1928962,119210,'Influenza A virus (A/Illinois/48/2016(H3N2))','no rank'),(1928963,119210,'Influenza A virus (A/Iowa/33/2016(H3N2))','no rank'),(1928964,119210,'Influenza A virus (A/Iowa/34/2016(H3N2))','no rank'),(1928965,119210,'Influenza A virus (A/Michigan/109/2016(H3N2))','no rank'),(1928966,119210,'Influenza A virus (A/Michigan/110/2016(H3N2))','no rank'),(1928967,119210,'Influenza A virus (A/Minnesota/78/2016(H3N2))','no rank'),(1928968,119210,'Influenza A virus (A/Minnesota/79/2016(H3N2))','no rank'),(1928969,119210,'Influenza A virus (A/Montana/56/2016(H3N2))','no rank'),(1928970,119210,'Influenza A virus (A/Montana/58/2016(H3N2))','no rank'),(1928971,119210,'Influenza A virus (A/Nevada/43/2016(H3N2))','no rank'),(1928972,119210,'Influenza A virus (A/Nevada/44/2016(H3N2))','no rank'),(1928973,119210,'Influenza A virus (A/Nevada/45/2016(H3N2))','no rank'),(1928974,119210,'Influenza A virus (A/Nevada/46/2016(H3N2))','no rank'),(1928975,119210,'Influenza A virus (A/New Mexico/49/2016(H3N2))','no rank'),(1928976,119210,'Influenza A virus (A/New Mexico/50/2016(H3N2))','no rank'),(1928977,119210,'Influenza A virus (A/North Carolina/56/2016(H3N2))','no rank'),(1928978,119210,'Influenza A virus (A/Oklahoma/14/2016(H3N2))','no rank'),(1928979,119210,'Influenza A virus (A/Oregon/20/2016(H3N2))','no rank'),(1928980,119210,'Influenza A virus (A/Oregon/21/2016(H3N2))','no rank'),(1928981,119210,'Influenza A virus (A/South Dakota/27/2016(H3N2))','no rank'),(1928982,119210,'Influenza A virus (A/South Dakota/28/2016(H3N2))','no rank'),(1928983,119210,'Influenza A virus (A/South Dakota/29/2016(H3N2))','no rank'),(1928984,119210,'Influenza A virus (A/South Dakota/32/2016(H3N2))','no rank'),(1928985,119210,'Influenza A virus (A/Utah/46/2016(H3N2))','no rank'),(1928986,119210,'Influenza A virus (A/Utah/47/2016(H3N2))','no rank'),(1928987,119210,'Influenza A virus (A/Washington/83/2016(H3N2))','no rank'),(1928988,119210,'Influenza A virus (A/Washington/84/2016(H3N2))','no rank'),(1928989,119210,'Influenza A virus (A/Washington/85/2016(H3N2))','no rank'),(1928990,119210,'Influenza A virus (A/Washington/86/2016(H3N2))','no rank'),(1928991,119210,'Influenza A virus (A/Wisconsin/90/2016(H3N2))','no rank'),(1928992,119210,'Influenza A virus (A/Wisconsin/91/2016(H3N2))','no rank'),(1928993,11520,'Influenza B virus (B/Arizona/35/2016)','no rank'),(1928994,11520,'Influenza B virus (B/Arizona/36/2016)','no rank'),(1928995,11520,'Influenza B virus (B/California/81/2016)','no rank'),(1928996,11520,'Influenza B virus (B/Florida/90/2016)','no rank'),(1928997,11520,'Influenza B virus (B/Hawaii/47/2016)','no rank'),(1928998,11520,'Influenza B virus (B/Hawaii/48/2016)','no rank'),(1928999,11520,'Influenza B virus (B/Hawaii/49/2016)','no rank'),(1929000,11520,'Influenza B virus (B/Hawaii/50/2016)','no rank'),(1929001,11520,'Influenza B virus (B/Iowa/27/2016)','no rank'),(1929002,11520,'Influenza B virus (B/Michigan/35/2016)','no rank'),(1929003,11520,'Influenza B virus (B/New Mexico/50/2016)','no rank'),(1929004,11520,'Influenza B virus (B/Oklahoma/05/2016)','no rank'),(1929005,11520,'Influenza B virus (B/Texas/161/2016)','no rank'),(1929006,37960,'Magnaporthe oryzae partitivirus 1','species'),(1929008,53540,'Aedes pallidostriatus','species'),(1929009,53548,'Aedes sp. TCW-2016','species'),(1929010,431138,'Hyalidae sp. C2F4','species'),(1929011,6065,'Hymeniacidon sp. V2NN','species'),(1929012,6065,'Hymeniacidon sp. V2V','species'),(1929013,6065,'Hymeniacidon sp. V2X','species'),(1929014,524892,'Synophrya','genus'),(1929015,1929014,'Synophrya sp.','species'),(1929018,114657,'Pseudoditrichales','order'),(1929019,1929018,'Flexitrichaceae','family'),(1929020,1929018,'Saelaniaceae','family'),(1929021,561842,'Sarcophaga sushkini','species'),(1929022,1929019,'Flexitrichum','genus'),(1929023,12429,'Noveria virus','species'),(1929024,72777,'Proformica cf. epinotalis PK1','species'),(1929025,72777,'Proformica cf. epinotalis PK1N2','species'),(1929026,72777,'Proformica cf. epinotalis PK1N3','species'),(1929027,72777,'Proformica cf. epinotalis PK2N1','species'),(1929028,72777,'Proformica cf. epinotalis PK2N6','species'),(1929029,12429,'Volivirus sp.','species'),(1929030,12429,'Swagivirus HG','species'),(1929032,122785,'Leucophanes angustifolium','species'),(1929033,122785,'Leucophanes molleri','species'),(1929034,98493,'Octoblepharum arthrocormoides','species'),(1929035,98493,'Octoblepharum cocuiense','species'),(1929036,175759,'Arisaema tortuosum var. helleborifolium','varietas'),(1929037,61534,'Aulacopilum cf. abbreviatum MS1018','species'),(1929038,122785,'Leucophanes sp. Ne80b','species'),(1929040,35233,'Pleistophora sp. GC-2016a','species'),(1929045,128827,'Traorella','genus'),(1929049,384619,'Influenza A virus (A/sandpiper/Southcentral Alaska/16MB01145/2016(mixed))','no rank'),(1929050,119220,'Influenza A virus (A/sandpiper/Southcentral Alaska/16MB01156/2016(H5N2))','no rank'),(1929051,119220,'Influenza A virus (A/sandpiper/Southcentral Alaska/16MB01220/2016(H5N2))','no rank'),(1929052,119220,'Influenza A virus (A/sandpiper/Southcentral Alaska/16MB01259/2016(H5N2))','no rank'),(1929053,384619,'Influenza A virus (A/sandpiper/Southcentral Alaska/16MB01708/2016(mixed))','no rank'),(1929054,119220,'Influenza A virus (A/least sandpiper/Southcentral Alaska/16MB01323/2016(H5N2))','no rank'),(1929055,119220,'Influenza A virus (A/least sandpiper/Southcentral Alaska/16MB01324/2016(H5N2))','no rank'),(1929056,119220,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/16AS00020/2016(H5N2))','no rank'),(1929057,304360,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/15MB01557/2015(H13N6))','no rank'),(1929058,304360,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/15MB01429/2015(H13N6))','no rank'),(1929059,304360,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/15MB01610/2015(H13N6))','no rank'),(1929060,304360,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/15MB01632/2015(H13N6))','no rank'),(1929061,304360,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/15MB01645/2015(H13N6))','no rank'),(1929062,384619,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/15MB01667/2015(mixed))','no rank'),(1929063,304360,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/15MB01680/2015(H16N3))','no rank'),(1929064,150171,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/15MB01693/2015(H13N6))','no rank'),(1929065,150171,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/15MB01694/2015(H13N6))','no rank'),(1929066,304360,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/15MB01735/2015(H16N3))','no rank'),(1929067,304360,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/15MB01747/2015(H16N3))','no rank'),(1929068,304360,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/15MB01758/2015(H16N3))','no rank'),(1929069,150171,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/15MB01776/2015(H13N6))','no rank'),(1929070,102797,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/15MB01788/2015)','no rank'),(1929071,546800,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/15MB02016/2015(H13N8))','no rank'),(1929072,546800,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/15MB02018/2015(H13N8))','no rank'),(1929073,304360,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/13MB02526/2013(H16N3))','no rank'),(1929074,304360,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/13MB02527/2013(H16N3))','no rank'),(1929075,102797,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/13MB02555/2013(N3))','no rank'),(1929076,304360,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/13MB02558/2013(H16N3))','no rank'),(1929077,304360,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/13MB02561/2013(H16N3))','no rank'),(1929078,304360,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/13MB02569/2013(H16N3))','no rank'),(1929079,304360,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/13MB02582/2013(H16N3))','no rank'),(1929080,304360,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/13MB02593/2013(H16N3))','no rank'),(1929081,304360,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/13MB02599/2013(H16N3))','no rank'),(1929082,102797,'Influenza A virus (A/glaucous-winged gull/Southcentral Alaska/13MB02629/2013)','no rank'),(1929083,171550,'Tidjanibacter','genus'),(1929088,507,'Alcaligenes endophyticus','species'),(1929089,37990,'Neoanthostomella','genus'),(1929090,84642,'Pseudaeromonas','genus'),(1929094,5402,'Russula sp. 77 SM-2016','species'),(1929096,5543,'[Hypocrea] coprosmae','species'),(1929097,68,'Lysobacter sp. T20R-70','species'),(1929098,555849,'Protocrea sp. ICMP 5438','species'),(1929099,28983,'Mitrulinia','genus'),(1929100,1929099,'Mitrulinia ushuaiae','species'),(1929105,31979,'Anaeromicrobium','genus'),(1929135,72276,'Halofilum','genus'),(1929140,1883,'Streptomyces sp. 2YMD','species'),(1929141,1883,'Streptomyces sp. C001','species'),(1929142,1883,'Streptomyces sp. C002','species'),(1929143,1883,'Streptomyces sp. C003','species'),(1929144,1883,'Streptomyces sp. C004','species'),(1929145,1883,'Streptomyces sp. C005','species'),(1929146,1883,'Streptomyces sp. E002','species'),(1929147,1883,'Streptomyces sp. H001','species'),(1929148,1883,'Streptomyces sp. UK1','species'),(1929149,1883,'Streptomyces sp. A034','species'),(1929150,90010,'Enterovirus AN12','species'),(1929151,75741,'Hepatozoon silvestris','species'),(1929152,119210,'Influenza A virus (A/swine/Nebraska/A01785243/2016(H3N2))','no rank'),(1929153,114728,'Influenza A virus (A/swine/Nebraksa/A01785242/2016(H1N2))','no rank'),(1929154,599737,'Wickerhamomyces sp. 14Y125','species'),(1929155,599802,'Barnettozyma sp. 14Y196','species'),(1929156,11520,'Influenza B virus (B/Milano/10PP/2016)','no rank'),(1929157,11520,'Influenza B virus (B/Milano/12DDMNG/2016)','no rank'),(1929158,11520,'Influenza B virus (B/Milano/13CD/2016)','no rank'),(1929159,11520,'Influenza B virus (B/Milano/14TAN/2016)','no rank'),(1929160,11520,'Influenza B virus (B/Milano/16DNA/2016)','no rank'),(1929161,11520,'Influenza B virus (B/Milano/17POAS/2016)','no rank'),(1929162,11520,'Influenza B virus (B/Milano/18AR/2016)','no rank'),(1929163,11520,'Influenza B virus (B/Milano/19AT/2016)','no rank'),(1929164,11520,'Influenza B virus (B/Milano/20GMAMA/2016)','no rank'),(1929165,11520,'Influenza B virus (B/Milano/23HJ/2016)','no rank'),(1929166,11520,'Influenza B virus (B/Milano/25SV/2016)','no rank'),(1929167,11520,'Influenza B virus (B/Milano/26LS/2016)','no rank'),(1929168,11520,'Influenza B virus (B/Milano/27TS/2016)','no rank'),(1929169,11520,'Influenza B virus (B/Milano/28CA/2016)','no rank'),(1929170,11520,'Influenza B virus (B/Milano/30MT/2016)','no rank'),(1929171,11520,'Influenza B virus (B/Milano/32RA/2016)','no rank'),(1929172,11520,'Influenza B virus (B/Milano/33CHI/2016)','no rank'),(1929173,11520,'Influenza B virus (B/Milano/34SM/2016)','no rank'),(1929174,11520,'Influenza B virus (B/Milano/35CA/2016)','no rank'),(1929175,11520,'Influenza B virus (B/Milano/36GMG/2016)','no rank'),(1929176,11520,'Influenza B virus (B/Milano/37TAN/2016)','no rank'),(1929177,11520,'Influenza B virus (B/Milano/38BL/2016)','no rank'),(1929178,11520,'Influenza B virus (B/Milano/39CV/2016)','no rank'),(1929179,11520,'Influenza B virus (B/Milano/40NIC/2016)','no rank'),(1929180,11520,'Influenza B virus (B/Milano/5NLS/2015)','no rank'),(1929181,11520,'Influenza B virus (B/Milano/7PS/2016)','no rank'),(1929182,11520,'Influenza B virus (B/Milano/8US/2016)','no rank'),(1929183,11520,'Influenza B virus (B/Pavia/01/2016)','no rank'),(1929184,11520,'Influenza B virus (B/Pavia/03/2016)','no rank'),(1929185,11520,'Influenza B virus (B/Pavia/04/2016)','no rank'),(1929186,11520,'Influenza B virus (B/Pavia/05/2016)','no rank'),(1929187,11520,'Influenza B virus (B/Pavia/06/2016)','no rank'),(1929188,11520,'Influenza B virus (B/Pavia/08/2016)','no rank'),(1929189,11520,'Influenza B virus (B/Pavia/09/2016)','no rank'),(1929190,11520,'Influenza B virus (B/Pavia/10/2016)','no rank'),(1929191,11520,'Influenza B virus (B/Pavia/11/2016)','no rank'),(1929192,11520,'Influenza B virus (B/Pavia/13/2016)','no rank'),(1929193,11520,'Influenza B virus (B/Pavia/19/2016)','no rank'),(1929194,11520,'Influenza B virus (B/Pavia/22/2016)','no rank'),(1929195,11520,'Influenza B virus (B/Pavia/23/2016)','no rank'),(1929196,11520,'Influenza B virus (B/Pavia/26/2016)','no rank'),(1929197,11520,'Influenza B virus (B/Pavia/27/2016)','no rank'),(1929198,11520,'Influenza B virus (B/Pavia/32/2016)','no rank'),(1929199,11520,'Influenza B virus (B/Pavia/33/2016)','no rank'),(1929200,11520,'Influenza B virus (B/Pavia/34/2016)','no rank'),(1929201,11520,'Influenza B virus (B/Pavia/38/2016)','no rank'),(1929202,11520,'Influenza B virus (B/Pavia/39/2016)','no rank'),(1929203,11520,'Influenza B virus (B/Pavia/44/2016)','no rank'),(1929204,11520,'Influenza B virus (B/Pavia/51/2016)','no rank'),(1929205,11520,'Influenza B virus (B/Pavia/68/2016)','no rank'),(1929206,11520,'Influenza B virus (B/Pavia/69/2016)','no rank'),(1929207,11520,'Influenza B virus (B/Pavia/86/2016)','no rank'),(1929208,11520,'Influenza B virus (B/Pavia/87/2016)','no rank'),(1929209,11520,'Influenza B virus (B/Pavia/88/2016)','no rank'),(1929210,11520,'Influenza B virus (B/Pavia/89/2016)','no rank'),(1929212,1386,'Bacillus sp. PJC48','species'),(1929213,21864,'Prostanthera albohirta','species'),(1929214,21864,'Prostanthera ammophila','species'),(1929215,21864,'Prostanthera athertoniana','species'),(1929216,21864,'Prostanthera campbellii','species'),(1929217,21864,'Prostanthera canaliculata','species'),(1929218,21864,'Prostanthera centralis','species'),(1929219,21864,'Prostanthera clotteniana','species'),(1929220,21864,'Prostanthera eungella','species'),(1929221,21864,'Prostanthera laricoides','species'),(1929222,21864,'Prostanthera mulliganensis','species'),(1929223,21864,'Prostanthera nudula','species'),(1929224,21864,'Prostanthera patens','species'),(1929225,21864,'Prostanthera prostantheroides','species'),(1929226,21864,'Prostanthera scutata','species'),(1929227,21864,'Prostanthera verticillaris','species'),(1929228,181188,'Cynoglossum limense','species'),(1929229,181188,'Cynoglossum triananum','species'),(1929230,1874511,'Gyrocaryum oppositifolium','species'),(1929231,203753,'Omphalodes mexicana','species'),(1929232,203753,'Omphalodes runemarkii','species'),(1929233,1873880,'Selkirkia berteroi','species'),(1929234,239474,'Triodanis sp. CAM891','species'),(1929235,40568,'Campanula sp. CAM110','species'),(1929236,40568,'Campanula sp. CAM104','species'),(1929237,40568,'Campanula saonissia','species'),(1929239,469,'Acinetobacter sp. TUST-DM21','species'),(1929240,156152,'unclassified Plantaginaceae','no rank'),(1929241,1929240,'Antirrhineae sp. JG-2016','species'),(1929242,56621,'Pseudomyrmex sp. 1 MGB-2016','species'),(1929243,56621,'Pseudomyrmex sp. 2 MGB-2016','species'),(1929244,56621,'Pseudomyrmex sp. 3 MGB-2016','species'),(1929245,56621,'Pseudomyrmex sp. 4 MGB-2016','species'),(1929247,169869,'Choeras sp. 1 EPFJ-2016','species'),(1929249,92110,'Erythraeus sp. SP-1','species'),(1929250,92110,'Erythraeus sp. SP-2','species'),(1929251,92110,'Erythraeus sp. SP-3','species'),(1929252,92110,'Erythraeus cinereus','species'),(1929253,92110,'Erythraeus phalangoides','species'),(1929254,92110,'Erythraeus regalis','species'),(1929255,406626,'Curteria','genus'),(1929256,1929255,'Curteria episcopalis','species'),(1929258,953,'Wolbachia endosymbiont of Cirrula hians','species'),(1929259,953,'Wolbachia endosymbiont of Ephydra gracilis','species'),(1929260,953,'Wolbachia endosymbiont of Mosillus bidentatus','species'),(1929261,39588,'Hyperolius drewesi','species'),(1929262,741163,'Lindgomycetaceae sp.','species'),(1929263,27372,'Acaulospora sp. TC-2016a','species'),(1929264,27372,'Acaulospora sp. TC-2016b','species'),(1929265,27382,'Scutellospora sp. TC-2016a','species'),(1929266,1129544,'Rhizophagus sp. TC-2016a','species'),(1929267,237,'Flavobacterium sp. FPG59','species'),(1929268,34448,'Marasmius sp. TC-2016a','species'),(1929271,151293,'Tricholomopsis ornaticeps','species'),(1929272,151293,'Tricholomopsis sp. PDD102100','species'),(1929273,151293,'Tricholomopsis sp. PDD102579','species'),(1929274,151293,'Tricholomopsis sp. PDD78235','species'),(1929275,151293,'Tricholomopsis sp. PDD81264','species'),(1929276,1521555,'Eucapsis sp. 019','species'),(1929277,1097466,'Defluviimonas sp. SZ13','species'),(1929278,182269,'Aurantimonas sp. XJNK','species'),(1929279,32,'Myxococcus sp.','species'),(1929280,92590,'Cirrula','genus'),(1929281,1198,'Phormidium sp. GI08AO','species'),(1929282,1198,'Phormidium sp. GI08IO','species'),(1929283,1198,'Phormidium sp. GI09CO','species'),(1929284,1198,'Phormidium sp. HE10DO','species'),(1929287,146780,'Phallus haitangensis','species'),(1929288,299261,'Tateyamaria sp.','species'),(1929289,191494,'Conexibacter sp.','species'),(1929290,292713,'Silanimonas sp.','species'),(1929291,445219,'Reyranella sp.','species'),(1929292,64001,'Nevskia sp.','species'),(1929293,36862,'Ideonella sp.','species'),(1929294,393277,'Donghicola sp.','species'),(1929295,1659668,'Amphistegina lobifera','species'),(1929296,37314,'Lepiota wichanskyi','species'),(1929297,541000,'Bittarella','genus'),(1929305,541000,'Pygmaiobacter','genus'),(1929309,145775,'Dadagulella','genus'),(1929310,27772,'Coregonus subautumnalis','species'),(1929312,27772,'Coregonus anaulorum','species'),(1929313,39780,'Fusarium graminearum dsRNA mycovirus 5','species'),(1929314,46002,'Xiphinema costaricense','species'),(1929315,34493,'Tethya rubra sensu Samaai & Gibbons (2005)','species'),(1929316,34448,'Marasmius sp. CUH AM120','species'),(1929317,34448,'Marasmius sp. CUH AM125','species'),(1929318,6258,'Baylisascaris venezuelensis','species'),(1929324,40473,'Phylloporia sp. MUCL FG15_932','species'),(1929325,40473,'Phylloporia sp. MUCL FG15_930','species'),(1929326,1213737,'Schizopora ovispora','species'),(1929363,582117,'Pagyda salvalis','species'),(1929399,3569,'Dianthus aculeatus','species'),(1929400,3569,'Dianthus goekayi','species'),(1929401,3569,'Dianthus sp. IB-2016a','species'),(1929402,3569,'Dianthus sp. IB-2016b','species'),(1929403,3569,'Dianthus webbianus','species'),(1929404,155231,'Sideritis libanotica','species'),(1929405,1929404,'Sideritis libanotica subsp. kurdica','subspecies'),(1929406,155231,'Sideritis vulcanica','species'),(1929407,103992,'Asyneuma persicum','species'),(1929408,5543,'Trichoderma sp. ICMP 5418','species'),(1929409,29278,'Cloning vector pKITE101','species'),(1929410,29278,'Cloning vector pKITE102','species'),(1929411,29278,'Cloning vector pKITE103','species'),(1929412,29278,'Cloning vector pKITE103P','species'),(1929413,1386,'Bacillus sp. 4-3','species'),(1929414,907197,'Psychrosphaera sp.','species'),(1929415,288793,'Salinimonas sp.','species'),(1929416,57493,'Kocuria sp. Hv14b','species'),(1929419,548656,'Spencermartinsia sp. \'yunnana\'','species'),(1929420,548656,'Spencermartinsia sp. \'alpina\'','species'),(1929421,201016,'Lansium parasiticum','species'),(1929422,1337068,'Euphorbia malurensis','species'),(1929423,3493,'Ficus sp. YPL-2016','species'),(1929424,178174,'Syzygium sp. YPL-2016','species'),(1929438,343873,'Wautersiella sp.','species'),(1929439,1929309,'Dadagulella browni','species'),(1929440,766206,'Gulella adamsiana','species'),(1929441,766206,'Gulella formosa','species'),(1929442,766206,'Gulella gouldi','species'),(1929443,1929442,'Gulella gouldi discriminanda','subspecies'),(1929444,1929442,'Gulella gouldi gouldi','subspecies'),(1929445,766206,'Gulella impervia','species'),(1929446,766206,'Gulella infrendens','species'),(1929447,766206,'Gulella kosiensis','species'),(1929448,766206,'Gulella kraussi','species'),(1929449,766206,'Gulella natalensis','species'),(1929450,766206,'Gulella perissodonta','species'),(1929451,766206,'Gulella phyllisae','species'),(1929452,766206,'Gulella pondoensis','species'),(1929453,766206,'Gulella queketti','species'),(1929454,766206,'Gulella salpinx','species'),(1929455,766206,'Gulella sibasana','species'),(1929456,766206,'Gulella triglochis','species'),(1929457,766206,'Gulella viae','species'),(1929458,766206,'Gulella zuluensis','species'),(1929459,361413,'Campanula sibirica subsp. divergentiformis','subspecies'),(1929460,103992,'Asyneuma asperum','species'),(1929461,5812,'Sarcocystis medusiformis','species'),(1929462,164570,'Chaenotheca balsamconensis','species'),(1929463,188195,'Sclerophora peronella','species'),(1929464,164570,'Chaenotheca sp.','species'),(1929465,135575,'Idiomarina sp. 5.13','species'),(1929466,7796,'Squalus sp. clade B AV-2016','species'),(1929467,7796,'Squalus sp. clade C AV-2016','species'),(1929468,7796,'Squalus sp. clade D AV-2016','species'),(1929471,6746,'Pagurus middendorffii','species'),(1929476,286681,'Ramazzottius subanomalus','species'),(1929477,1883,'Streptomyces sp. HNM0141','species'),(1929478,1549619,'environmental samples','no rank'),(1929479,1929478,'uncultured Acidibacter sp.','species'),(1929483,374,'Bradyrhizobium sp. SEMIA 6404','species'),(1929484,1279,'Staphylococcus sp. 47.1','species'),(1929486,93506,'archaeon R1','species'),(1929487,410657,'hyphosphere metagenome','species'),(1929488,61432,'Flavobacteriaceae bacterium HSG9','species'),(1929489,203522,'Longispora sp.','species'),(1929490,7796,'Squalus cf. mitsukurii Uruguay','species'),(1929491,7796,'Squalus cf. megalops Mauritius','species'),(1929492,7796,'Squalus cf. mitsukurii Hawaii','species'),(1929493,7796,'Squalus sp. Juan Fernandez Is','species'),(1929495,8370,'Litoria staccato','species'),(1929496,8370,'Litoria sp. SCD-2016','species'),(1929513,47424,'Armillaria camerunensis','species'),(1929514,866547,'Guyanagaster lucianii','species'),(1929515,347440,'Pogonocherus perroudi','species'),(1929516,320458,'Xylotrechus buqueti','species'),(1929517,320458,'Xylotrechus magnicollis','species'),(1929519,85305,'Acalolepta sp. CA12_2.01r','species'),(1929520,1323393,'Acanthocinus sp. CA14_3.01','species'),(1929521,157317,'Anastrangalia sp. MI14_18.01','species'),(1929522,157317,'Anastrangalia sp. MI14_18.02','species'),(1929523,157317,'Anastrangalia sp. MI14_18.03','species'),(1929524,157317,'Anastrangalia sp. MI14_18.04','species'),(1929525,157317,'Anastrangalia sp. MI14_4.01','species'),(1929526,157317,'Anastrangalia sp. MI14_4.02r','species'),(1929527,256646,'Arhopalus sp. CA12_4.01','species'),(1929528,256646,'Arhopalus sp. CA13_24.01','species'),(1929529,256646,'Arhopalus sp. CA13_29.01','species'),(1929530,256646,'Arhopalus sp. CA13_29.02','species'),(1929531,256646,'Arhopalus sp. CA13_35.01','species'),(1929532,256646,'Arhopalus sp. CA14_15.03','species'),(1929533,256646,'Arhopalus sp. CA14_41.01','species'),(1929534,256646,'Arhopalus sp. CA15_1.02','species'),(1929535,256646,'Arhopalus sp. CA15_17.01','species'),(1929536,256646,'Arhopalus sp. CA15_17.02','species'),(1929537,256646,'Arhopalus sp. CA15_21.01','species'),(1929538,256646,'Arhopalus sp. CA15_8.01','species'),(1929539,256646,'Arhopalus sp. MI12_4.01','species'),(1929540,256646,'Arhopalus sp. MI12_4.02','species'),(1929541,256646,'Arhopalus sp. MI13_10.01','species'),(1929542,256646,'Arhopalus sp. MI13_10.02','species'),(1929543,256646,'Arhopalus sp. MI13_11.01','species'),(1929544,256646,'Arhopalus sp. MI13_17.01','species'),(1929545,256646,'Arhopalus sp. MI13_18.01','species'),(1929546,256646,'Arhopalus sp. MI13_18.03','species'),(1929547,256646,'Arhopalus sp. MI13_21.01','species'),(1929548,256646,'Arhopalus sp. MI13_3.02','species'),(1929549,256646,'Arhopalus sp. MI13_31.02','species'),(1929550,256646,'Arhopalus sp. MI14_21.01','species'),(1929551,256646,'Arhopalus sp. TX12_6.01','species'),(1929552,256646,'Arhopalus sp. TX13_101.01','species'),(1929553,256646,'Arhopalus sp. TX13_102.01','species'),(1929554,256646,'Arhopalus sp. TX13_106.01','species'),(1929555,256646,'Arhopalus sp. TX13_107.01r','species'),(1929556,256646,'Arhopalus sp. TX13_108.01','species'),(1929557,256646,'Arhopalus sp. TX13_109.01','species'),(1929558,256646,'Arhopalus sp. TX13_11.01','species'),(1929559,256646,'Arhopalus sp. TX13_110.01','species'),(1929560,256646,'Arhopalus sp. TX13_111.01','species'),(1929561,256646,'Arhopalus sp. TX13_114.01','species'),(1929562,256646,'Arhopalus sp. TX13_115.01','species'),(1929563,256646,'Arhopalus sp. TX13_116.01','species'),(1929564,256646,'Arhopalus sp. TX13_117.01','species'),(1929565,256646,'Arhopalus sp. TX13_13.01','species'),(1929566,256646,'Arhopalus sp. TX13_17.01','species'),(1929567,256646,'Arhopalus sp. TX13_19.01','species'),(1929568,256646,'Arhopalus sp. TX13_20.01','species'),(1929569,256646,'Arhopalus sp. TX13_22.01','species'),(1929570,256646,'Arhopalus sp. TX13_23.01','species'),(1929571,256646,'Arhopalus sp. TX13_25.01','species'),(1929572,256646,'Arhopalus sp. TX13_26.01','species'),(1929573,256646,'Arhopalus sp. TX13_27.01r','species'),(1929574,256646,'Arhopalus sp. TX13_29.01','species'),(1929575,256646,'Arhopalus sp. TX13_31.01','species'),(1929576,256646,'Arhopalus sp. TX13_40.01','species'),(1929577,256646,'Arhopalus sp. TX13_41.01','species'),(1929578,256646,'Arhopalus sp. TX13_43.01','species'),(1929579,256646,'Arhopalus sp. TX13_48.01r','species'),(1929580,256646,'Arhopalus sp. TX13_54.01','species'),(1929581,256646,'Arhopalus sp. TX13_58.01','species'),(1929582,256646,'Arhopalus sp. TX13_59.01r','species'),(1929583,256646,'Arhopalus sp. TX13_60.01','species'),(1929584,256646,'Arhopalus sp. TX13_61.01','species'),(1929585,256646,'Arhopalus sp. TX13_62.01','species'),(1929586,256646,'Arhopalus sp. TX13_66.01','species'),(1929587,256646,'Arhopalus sp. TX13_76.01','species'),(1929588,256646,'Arhopalus sp. TX13_77.01r','species'),(1929589,256646,'Arhopalus sp. TX13_79.01r','species'),(1929590,256646,'Arhopalus sp. TX13_82.01r','species'),(1929591,256646,'Arhopalus sp. TX13_85.01r','species'),(1929592,256646,'Arhopalus sp. TX13_89.01','species'),(1929593,256646,'Arhopalus sp. TX13_93.01','species'),(1929594,256646,'Arhopalus sp. TX13_94.01b','species'),(1929595,256646,'Arhopalus sp. TX13_97.01','species'),(1929596,256646,'Arhopalus sp. TX14_12.01','species'),(1929597,256646,'Arhopalus sp. TX14_15.01','species'),(1929598,256646,'Arhopalus sp. TX14_21.01','species'),(1929599,256646,'Arhopalus sp. TX14_21.02','species'),(1929600,256646,'Arhopalus sp. TX14_27.01','species'),(1929601,256646,'Arhopalus sp. TX14_30.01','species'),(1929602,256646,'Arhopalus sp. TX14_30.02','species'),(1929603,256646,'Arhopalus sp. TX14_32.01','species'),(1929604,256646,'Arhopalus sp. TX14_36.01','species'),(1929605,256646,'Arhopalus sp. TX14_37.01','species'),(1929606,256646,'Arhopalus sp. TX14_4.01','species'),(1929607,256646,'Arhopalus sp. TX14_7.01','species'),(1929608,256646,'Arhopalus sp. TX14_9.01','species'),(1929609,256646,'Arhopalus sp. TX15_12.01','species'),(1929610,256646,'Arhopalus sp. TX15_17.01','species'),(1929611,256646,'Arhopalus sp. TX15_18.01','species'),(1929612,256646,'Arhopalus sp. TX15_19.02','species'),(1929613,256646,'Arhopalus sp. TX15_3.01','species'),(1929614,256646,'Arhopalus sp. TX15_5.01','species'),(1929615,256646,'Arhopalus sp. TX15_6.01','species'),(1929616,256646,'Arhopalus sp. WA12_21.06','species'),(1929617,256646,'Arhopalus sp. WA13_12.01','species'),(1929618,256646,'Arhopalus sp. WA13_13.03r','species'),(1929619,256646,'Arhopalus sp. WA14_2.01','species'),(1929620,256646,'Arhopalus sp. WA14_2.02','species'),(1929621,131589,'Asemum sp. CA13_20.01','species'),(1929622,131589,'Asemum sp. CA13_20.02','species'),(1929623,131589,'Asemum sp. CA13_42.02r','species'),(1929624,131589,'Asemum sp. WA12_22.01','species'),(1929625,1895198,'Aulacidae sp. TX14_28.01','species'),(1929626,1569690,'Belionota sp. MI13_33.01','species'),(1929627,1569690,'Belionota sp. MI13_33.02','species'),(1929628,1254554,'Buprestidae sp. CA15_18.01','species'),(1929629,1254554,'Buprestidae sp. CA15_19.01','species'),(1929630,1254554,'Buprestidae sp. FL14_2.01','species'),(1929631,1254554,'Buprestidae sp. TX13_124.01','species'),(1929632,1254554,'Buprestidae sp. TX13_6.01','species'),(1929633,1254554,'Buprestidae sp. TX13_71.02','species'),(1929634,1254554,'Buprestidae sp. TX13_71.03','species'),(1929635,1254554,'Buprestidae sp. TX13_71.04','species'),(1929636,1254554,'Buprestidae sp. TX13_73.01','species'),(1929637,1254554,'Buprestidae sp. TX13_86.01','species'),(1929638,1254554,'Buprestidae sp. TX13_95.01','species'),(1929639,1254554,'Buprestidae sp. TX14_10.01','species'),(1929640,1254554,'Buprestidae sp. TX14_45.01','species'),(1929641,1254554,'Buprestidae sp. TX15_10.01','species'),(1929642,1254554,'Buprestidae sp. TX15_20.01','species'),(1929643,1254554,'Buprestidae sp. TX15_9.03','species'),(1929644,1254554,'Buprestidae sp. WA13_11.01','species'),(1929645,1254554,'Buprestidae sp. WA13_7.01r','species'),(1929646,1254554,'Buprestidae sp. WA14_14.01','species'),(1929647,440275,'Buprestis sp. CA13_19.01','species'),(1929648,440275,'Buprestis sp. CA13_25.03','species'),(1929649,440275,'Buprestis sp. CA14_6.01','species'),(1929650,583398,'Cerambycidae sp. CA13_16.03','species'),(1929651,583398,'Cerambycidae sp. CA13_26.01','species'),(1929652,583398,'Cerambycidae sp. CA13_28.01','species'),(1929653,583398,'Cerambycidae sp. CA13_41.01','species'),(1929654,583398,'Cerambycidae sp. CA14_17.01','species'),(1929655,583398,'Cerambycidae sp. CA14_27.02','species'),(1929656,583398,'Cerambycidae sp. CA14_29.01','species'),(1929657,583398,'Cerambycidae sp. CA14_36.01','species'),(1929658,583398,'Cerambycidae sp. CA14_36.02','species'),(1929659,583398,'Cerambycidae sp. CA14_36.03','species'),(1929660,583398,'Cerambycidae sp. CA15_10.01','species'),(1929661,583398,'Cerambycidae sp. FL13_1.01','species'),(1929662,583398,'Cerambycidae sp. MI12_6.01','species'),(1929663,583398,'Cerambycidae sp. MI12_6.02','species'),(1929664,583398,'Cerambycidae sp. MI13_23.01','species'),(1929665,583398,'Cerambycidae sp. MI13_4.01','species'),(1929666,583398,'Cerambycidae sp. MI13_4.02','species'),(1929667,583398,'Cerambycidae sp. MI13_4.03','species'),(1929668,583398,'Cerambycidae sp. MI14_22.01','species'),(1929669,583398,'Cerambycidae sp. MI14_8.01','species'),(1929670,583398,'Cerambycidae sp. MI14_8.02','species'),(1929671,583398,'Cerambycidae sp. MI14_8.03','species'),(1929672,583398,'Cerambycidae sp. MI14_8.04','species'),(1929673,583398,'Cerambycidae sp. MI14_8.05','species'),(1929674,583398,'Cerambycidae sp. MI14_8.07','species'),(1929675,583398,'Cerambycidae sp. MI14_8.08','species'),(1929676,583398,'Cerambycidae sp. TX12_1.01','species'),(1929677,583398,'Cerambycidae sp. TX13_120.01','species'),(1929678,583398,'Cerambycidae sp. TX13_14.01','species'),(1929679,583398,'Cerambycidae sp. TX13_4.01','species'),(1929680,583398,'Cerambycidae sp. TX13_5.01','species'),(1929681,583398,'Cerambycidae sp. TX13_67.01','species'),(1929682,583398,'Cerambycidae sp. TX13_7.01','species'),(1929683,583398,'Cerambycidae sp. TX13_96.01','species'),(1929684,583398,'Cerambycidae sp. TX14_23.01','species'),(1929685,583398,'Cerambycidae sp. TX14_24.01','species'),(1929686,583398,'Cerambycidae sp. TX14_33.01','species'),(1929687,583398,'Cerambycidae sp. TX14_39.01','species'),(1929688,583398,'Cerambycidae sp. TX14_40.01','species'),(1929689,583398,'Cerambycidae sp. TX14_40.02','species'),(1929690,583398,'Cerambycidae sp. TX14_43.01','species'),(1929691,583398,'Cerambycidae sp. TX15_11.01','species'),(1929692,583398,'Cerambycidae sp. TX15_11.02','species'),(1929693,583398,'Cerambycidae sp. TX15_11.03','species'),(1929694,583398,'Cerambycidae sp. WA12_10.02','species'),(1929695,583398,'Cerambycidae sp. WA12_20.01r','species'),(1929696,583398,'Cerambycidae sp. WA13_10.03','species'),(1929697,583398,'Cerambycidae sp. WA13_16.01','species'),(1929698,583398,'Cerambycidae sp. WA13_2.01','species'),(1929699,157308,'Chlorophorus sp. CA13_31.01','species'),(1929700,351526,'Chrysobothris sp. CA13_15.01','species'),(1929701,351526,'Chrysobothris sp. CA14_31.01','species'),(1929702,593869,'Coleoptera sp. TX14_46.01','species'),(1929703,390984,'Hylotrupes sp. WA12_20.02','species'),(1929704,192381,'Monochamus sp. CA13_18.01','species'),(1929705,192381,'Monochamus sp. CA13_18.04r','species'),(1929706,192381,'Monochamus sp. CA13_18.05r','species'),(1929707,192381,'Monochamus sp. FL14_1.01','species'),(1929708,192381,'Monochamus sp. MI13_13.01','species'),(1929709,192381,'Monochamus sp. MI14_13.01','species'),(1929710,192381,'Monochamus sp. TX12_14.01b','species'),(1929711,192381,'Monochamus sp. TX12_15.01','species'),(1929712,192381,'Monochamus sp. TX12_16.01','species'),(1929713,192381,'Monochamus sp. TX12_25.01','species'),(1929714,192381,'Monochamus sp. TX12_28.01r','species'),(1929715,192381,'Monochamus sp. TX12_29.01','species'),(1929716,192381,'Monochamus sp. TX12_9.01','species'),(1929717,192381,'Monochamus sp. TX13_1.01r','species'),(1929718,192381,'Monochamus sp. TX13_121.01','species'),(1929719,192381,'Monochamus sp. TX13_3.01','species'),(1929720,192381,'Monochamus sp. TX13_36.02','species'),(1929721,192381,'Monochamus sp. TX13_55.01','species'),(1929722,192381,'Monochamus sp. TX13_68.01','species'),(1929723,1483932,'Phaenops sp. MI14_9.01','species'),(1929724,144448,'Rhimphoctona sp. MI13_8.01','species'),(1929725,144448,'Rhimphoctona sp. MI14_1.01','species'),(1929726,36763,'unclassified Siricidae','no rank'),(1929727,1929726,'Siricidae sp. WA12_7.01','species'),(1929728,583502,'Stromatium sp. CA12_3.02r','species'),(1929729,256644,'Tetropium sp. MI13_27.01','species'),(1929730,256644,'Tetropium sp. MI13_27.02','species'),(1929731,256644,'Tetropium sp. MI14_12.01','species'),(1929732,256644,'Tetropium sp. MI14_12.02','species'),(1929733,256644,'Tetropium sp. MI14_12.05','species'),(1929734,256644,'Tetropium sp. MI14_12.06','species'),(1929735,256644,'Tetropium sp. MI14_12.08','species'),(1929736,256644,'Tetropium sp. MI14_5.01','species'),(1929737,256644,'Tetropium sp. MI14_5.03r','species'),(1929738,256644,'Tetropium sp. MI14_5.1','species'),(1929739,256644,'Tetropium sp. MI14_5.12','species'),(1929740,256644,'Tetropium sp. TX12_10.01b','species'),(1929741,256644,'Tetropium sp. TX13_35.02','species'),(1929742,351092,'Trichoferus sp. CA13_13.01','species'),(1929743,351092,'Trichoferus sp. MI13_15.01','species'),(1929744,351092,'Trichoferus sp. TX13_12','species'),(1929745,320458,'Xylotrechus sp. TX13_112.01','species'),(1929746,320458,'Xylotrechus sp. TX13_15.01','species'),(1929747,320458,'Xylotrechus sp. TX13_15.02','species'),(1929748,320458,'Xylotrechus sp. TX13_30.01r','species'),(1929749,320458,'Xylotrechus sp. TX13_50.01','species'),(1929750,320458,'Xylotrechus sp. TX13_51.01','species'),(1929751,320458,'Xylotrechus sp. TX13_75.01','species'),(1929752,320458,'Xylotrechus sp. TX13_75.02','species'),(1929753,320458,'Xylotrechus sp. TX14_16.01','species'),(1929754,1125727,'Zopherus sp. TX12_18.01','species'),(1929755,1125727,'Zopherus sp. TX13_18.01','species'),(1929756,1929757,'Desarmillaria tabescens','species'),(1929757,230759,'Desarmillaria','genus'),(1929758,65189,'Helconidea','genus'),(1929759,1929758,'Helconidea dentator','species'),(1929760,185370,'Pseudastylopsis','genus'),(1929761,1929760,'Pseudastylopsis sp. TX13_57.01','species'),(1929762,29909,'Elaphocordyceps sp.','species'),(1929763,5318,'Irpex sp.','species'),(1929764,474994,'Metacordyceps sp.','species'),(1929765,86590,'Stomphia coccinea','species'),(1929766,130626,'Ricania shantungensis','species'),(1929771,167346,'Fomitiporia sp. FLOR 58561','species'),(1929772,167346,'Fomitiporia sp. 1 GAS-2016','species'),(1929773,167346,'Fomitiporia sp. 10 GAS-2016','species'),(1929774,167346,'Fomitiporia sp. 2 GAS-2016','species'),(1929775,167346,'Fomitiporia sp. 3 GAS-2016','species'),(1929776,167346,'Fomitiporia subtilissima','species'),(1929777,167346,'Fomitiporia atlantica','species'),(1929778,167346,'Fomitiporia sp. 6 GAS-2016','species'),(1929779,167346,'Fomitiporia sp. 7 GAS-2016','species'),(1929780,167346,'Fomitiporia sp. 8 GAS-2016','species'),(1929781,167346,'Fomitiporia sp. 9 GAS-2016','species'),(1929782,578835,'Rhipicephalus sanguineus sensu lato tick224','species'),(1929783,578835,'Rhipicephalus sanguineus sensu lato tick230','species'),(1929784,943273,'Rhipicephalus sp. I DP-2016','species'),(1929785,943273,'Rhipicephalus sp. II DP-2016','species'),(1929786,943273,'Rhipicephalus sp. III DP-2016','species'),(1929787,578835,'Rhipicephalus sanguineus sensu lato tick259','species'),(1929788,943273,'Rhipicephalus sp. IV DP-2016','species'),(1929789,75800,'Coelastrella sp. FI69','species'),(1929790,41891,'Coccomyxa fottii','species'),(1929791,41891,'Coccomyxa silvae-gabretae','species'),(1929805,191321,'Campylomma annulicorne','species'),(1929853,4381,'Lithotoma','genus'),(1929854,138109,'Cyanea fissa','species'),(1929855,1929853,'Lithotoma petraea','species'),(1929856,4382,'Lobelia longisepala','species'),(1929857,4382,'Lobelia morogoroensis','species'),(1929858,330173,'Lobelia siphilitica var. siphilitica','varietas'),(1929859,4382,'Lobelia thuliniana','species'),(1929860,378897,'Wimmerella hederacea','species'),(1929861,461688,'Cactopinus nasutus','species'),(1929862,105113,'Micracis swainei','species'),(1929863,1220357,'Pseudothysanoes yuccae','species'),(1929864,105111,'Hylocurus langstoni','species'),(1929865,55867,'Dendrochilus','genus'),(1929866,1929865,'Dendrochilus filum','species'),(1929867,55867,'Micracisella','genus'),(1929868,1929867,'Micracisella nanula','species'),(1929869,55867,'Phloeocleptus','genus'),(1929870,1929869,'Phloeocleptus cristatus','species'),(1929871,55867,'Thysanoes','genus'),(1929872,1929871,'Thysanoes fimbricornis','species'),(1929873,55867,'Mimiocurus','genus'),(1929874,1929873,'Mimiocurus setifer','species'),(1929875,461688,'Cactopinus sp. BHJ-2016','species'),(1929876,479324,'Lanurgus sp. G BHJ-2016','species'),(1929877,479324,'Lanurgus sp. O BHJ-2016','species'),(1929878,55867,'Afromicracis','genus'),(1929879,1929878,'Afromicracis sp. D BHJ-2016','species'),(1929880,1929878,'Afromicracis sp. I BHJ-2016','species'),(1929881,55867,'Pseudomicracis','genus'),(1929882,1929881,'Pseudomicracis sp. A BHJ-2016','species'),(1929883,1929881,'Pseudomicracis sp. E BHJ-2016','species'),(1929884,4581,'Bambusa odashimae','species'),(1929887,1883,'Streptomyces sp. ST2013-05','species'),(1929888,1883,'Streptomyces sp. ST2014-08','species'),(1929889,1883,'Streptomyces sp. TT-2016','species'),(1929890,1883,'Streptomyces sp. ST28','species'),(1929891,1386,'Bacillus sp. STspore02','species'),(1929893,40657,'Plectosphaerella sp.','species'),(1929894,271822,'Constrictolumina','genus'),(1929895,1929894,'Constrictolumina planorbis','species'),(1929896,271822,'Dictyomeridium','genus'),(1929897,271822,'Nigrovothelium','genus'),(1929898,1929897,'Nigrovothelium bullatum','species'),(1929899,271822,'Novomicrothelia','genus'),(1929900,1929899,'Novomicrothelia oleosa','species'),(1929901,271822,'Bogoriella','genus'),(1929902,274793,'Tosanoides','genus'),(1929903,1929902,'Tosanoides obama','species'),(1929904,114727,'Influenza A virus (A/Pavia/65/2016(H1N1))','no rank'),(1929905,114727,'Influenza A virus (A/swine/Italy/285959-3/2016(H1N1))','no rank'),(1929906,52652,'Aphyosemion bamilekorum','species'),(1929907,52652,'Aphyosemion batesii','species'),(1929908,52652,'Aphyosemion bochtleri','species'),(1929909,52652,'Aphyosemion buytaerti','species'),(1929910,52652,'Aphyosemion callipteron','species'),(1929911,52652,'Aphyosemion caudofasciatum','species'),(1929912,52652,'Aphyosemion dargei','species'),(1929913,52652,'Aphyosemion escherichi','species'),(1929914,52652,'Aphyosemion hanneloreae','species'),(1929915,52652,'Aphyosemion joergenscheeli','species'),(1929916,52652,'Aphyosemion obscurum','species'),(1929917,52652,'Aphyosemion ottogartneri','species'),(1929918,52652,'Aphyosemion raddai','species'),(1929919,52652,'Aphyosemion schluppi','species'),(1929920,52652,'Aphyosemion schioetzi','species'),(1929921,52652,'Aphyosemion seegersi','species'),(1929922,52652,'Aphyosemion thysi','species'),(1929923,52652,'Aphyosemion tirbaki','species'),(1929924,52652,'Aphyosemion wachtersi','species'),(1929925,52652,'Aphyosemion zygaima','species'),(1929926,52659,'Fundulopanchax avichang','species'),(1929927,52659,'Fundulopanchax kamdemi','species'),(1929928,52659,'Fundulopanchax mamfensis','species'),(1929929,52652,'Aphyosemion aff. cognatum GC-2016','species'),(1929930,52652,'Aphyosemion sp. Bitter','species'),(1929931,52652,'Aphyosemion sp. Bivavotou','species'),(1929932,52652,'Aphyosemion sp. Lobaye','species'),(1929933,52652,'Aphyosemion sp. Oyo','species'),(1929934,52659,'Fundulopanchax moensis','species'),(1929935,52659,'Fundulopanchax puerzli','species'),(1929936,52659,'Fundulopanchax rubrolabialis','species'),(1929937,52659,'Fundulopanchax spoorenbergi','species'),(1929938,323723,'Babesia sp. HLJ','species'),(1929939,29278,'Expression vector pNIC-CTB10H','species'),(1929940,271822,'Viridothelium','genus'),(1929941,12333,'Staphylococcus phage HOB 14.1.R1','species'),(1929943,6484,'Nassarius acuticostus','species'),(1929948,1177,'Nostoc sp. UIC 10110','species'),(1929950,114729,'Influenza A virus (A/quail/Rhode Island/16-018622-1/2016(H2N2))','no rank'),(1929953,4642,'Borneocola','genus'),(1929954,1572707,'Bezerromycetaceae','family'),(1929956,11520,'Influenza B virus (B/Minnesota/26/2016)','no rank'),(1929957,11520,'Influenza B virus (B/Montana/15/2016)','no rank'),(1929958,29278,'Integrative vector pTYGi9','species'),(1929959,1929954,'Xiliomyces','genus'),(1929961,163720,'Amphiodon','genus'),(1929962,1929954,'Bezerromyces','genus'),(1929963,12333,'Salmonella phage LPSE1','species'),(1929964,101358,'Rotavirus J','species'),(1929965,96732,'Cyrtodactylus rishivalleyensis','species'),(1929966,96732,'Cyrtodactylus srilekhae','species'),(1929967,50362,'Daiswa','genus'),(1929968,126277,'Microthlaspi mediterraneo-orientale','species'),(1929972,553495,'Haplormosia monophylla','species'),(1929973,100147,'Harpalyce parvifolia','species'),(1929974,53916,'Pericopsis laxiflora','species'),(1929975,54891,'Poecilanthe grandiflora','species'),(1929977,36734,'Rugispora','genus'),(1929978,1929977,'Rugispora istanbulensis','species'),(1929979,225143,'Oceanisphaera sp.','species'),(1929980,189290,'Meloidogyne sp. YT-2016','species'),(1929981,555755,'Leyanella pauciporis','species'),(1929982,555755,'Leyanella probus','species'),(1929983,96838,'Atarbolana','genus'),(1929984,1929983,'Atarbolana exoconta','species'),(1929985,1929983,'Atarbolana makranensis','species'),(1929986,1929983,'Atarbolana setosa','species'),(1929990,773,'Bartonella sp. I.49_2012_Gebal','species'),(1929991,773,'Bartonella sp. I.91_2012_Gebal','species'),(1929992,773,'Bartonella sp. I.122_2012_Gebal','species'),(1929993,773,'Bartonella sp. I.58_2004_Gebal','species'),(1929994,773,'Bartonella sp. I.176_2012_Gharaba','species'),(1929996,239934,'Akkermansia sp. Phil8','species'),(1929997,83770,'Succinivibrio sp. Phil9','species'),(1929998,1263,'Ruminococcus sp. Phil11','species'),(1929999,816,'Bacteroides sp. Phil13','species'),(1930000,1263,'Ruminococcus sp. Phil15','species'),(1930001,1263,'Ruminococcus sp. Zagget7','species'),(1930002,239759,'Alistipes sp. Zagget8','species'),(1930003,2753,'Synergistes sp. Zagget9','species'),(1930004,1263,'Ruminococcus sp. Zagget11','species'),(1930005,872,'Desulfovibrio sp. Zagget14','species'),(1930008,49244,'Lambertocellus','genus'),(1930009,1930008,'Lambertocellus africana','species'),(1930011,399320,'Sphaerochaeta sp. Phil3','species'),(1930012,1917874,'Christensenellaceae bacterium Phil1','species'),(1930013,1917874,'Christensenellaceae bacterium Phil7','species'),(1930014,1917874,'Christensenellaceae bacterium Phil10','species'),(1930015,186928,'Lachnospiraceae bacterium Zagget2','species'),(1930016,186928,'Lachnospiraceae bacterium Zagget3','species'),(1930017,186928,'Lachnospiraceae bacterium Zagget13','species'),(1930018,473772,'Oscillospiraceae bacterium Zagget4','species'),(1930019,473772,'Oscillospiraceae bacterium Zagget6','species'),(1930020,473772,'Oscillospiraceae bacterium Zagget12','species'),(1930021,75788,'Rhodocyclaceae bacterium Zagget5','species'),(1930022,1500948,'Methanocorpusculaceae archaeon Phil4','species'),(1930023,1609545,'Mollicutes bacterium Phil14','species'),(1930024,5703,'Endotrypanum sp.','species'),(1930026,5683,'Leptomonas cf. pyrrhocoris','species'),(1930027,1930240,'Zelonia cf. costaricensis','species'),(1930029,1049652,'Episymploce conspicua','species'),(1930051,5598,'Alternaria aff. arborescens AA19','species'),(1930052,5598,'Alternaria aff. arborescens AA35','species'),(1930053,5598,'Alternaria aff. arborescens AA71','species'),(1930054,5598,'Alternaria aff. arborescens AA72','species'),(1930056,1487600,'Kombocles','genus'),(1930057,1930056,'Kombocles bakaiana','species'),(1930058,1217415,'Lysinimicrobium sp. HT7-17','species'),(1930059,1839,'Nocardioides sp. HIr16-19','species'),(1930060,881616,'Herbiconiux sp. HIs16-32','species'),(1930061,690565,'Serinibacter sp. HIsM16-52','species'),(1930062,577469,'Demequina sp. HI12-66','species'),(1930063,577469,'Demequina sp. HI12-71','species'),(1930064,577469,'Demequina sp. HI12-106','species'),(1930065,577469,'Demequina sp. HI12-147','species'),(1930066,71937,'Entoloma sp. BD-2016a','species'),(1930067,34451,'Cortinarius intempestivus','species'),(1930068,34451,'Cortinarius biriensis','species'),(1930069,34451,'Cortinarius cristatosporus','species'),(1930070,34451,'Cortinarius subpuellaris','species'),(1930071,1917524,'Sporomusaceae bacterium MMFC1','species'),(1930072,42,'Cystobacter sp. NR-1','species'),(1930073,42,'Cystobacter sp. NR-2','species'),(1930074,42,'Cystobacter sp. NR-3','species'),(1930075,186650,'Microvirga sp. NR-4','species'),(1930076,1243,'Leuconostoc sp.','species'),(1930077,62076,'Prauseria sp.','species'),(1930078,358447,'Vema','genus'),(1930079,1930078,'Vema ewingi','species'),(1930080,196894,'Mycobacterium phage Zephyr','species'),(1930081,1617304,'Stillabothrium','genus'),(1930082,1930081,'Stillabothrium ashleyae','species'),(1930083,11976,'Rabbit hemorrhagic disease virus 2','no rank'),(1930084,1930081,'Stillabothrium cadenati','species'),(1930085,1930081,'Stillabothrium cambelli','species'),(1930086,1930081,'Stillabothrium davidcynthiaorum','species'),(1930087,1930081,'Stillabothrium hyphantoseptum','species'),(1930088,1930081,'Stillabothrium jeanfortiae','species'),(1930089,1910953,'Bartaliniaceae incertae sedis','no rank'),(1930090,1930089,'Bartaliniaceae sp. TZ-2016a','species'),(1930092,119210,'Influenza A virus (A/Chennai/102/2013(H3N2))','no rank'),(1930093,119210,'Influenza A virus (A/Chennai/121/2012(H3N2))','no rank'),(1930094,119210,'Influenza A virus (A/Chennai/173/2012(H3N2))','no rank'),(1930095,119210,'Influenza A virus (A/Chennai/222/2013(H3N2))','no rank'),(1930096,114727,'Influenza A virus (A/Chennai/461/2012(H1N1))','no rank'),(1930097,114727,'Influenza A virus (A/Chennai/800/2012(H1N1))','no rank'),(1930098,11520,'Influenza B virus (B/Chennai/092/2015)','no rank'),(1930099,11520,'Influenza B virus (B/Chennai/215/2013)','no rank'),(1930100,11520,'Influenza B virus (B/Chennai/316/2014)','no rank'),(1930103,5379,'Suillus pseudoalbivelatus','species'),(1930106,5379,'Suillus acerbus','species'),(1930108,5379,'Suillus aff. pseudogranulatus DUKE40539','species'),(1930109,5379,'Suillus aff. pseudogranulatus MES708','species'),(1930110,5379,'Suillus aff. pseudogranulatus MES817','species'),(1930112,297884,'Glyphis sp. JH-2016a','species'),(1930156,45798,'Anthus berthelotii berthelotii','subspecies'),(1930157,45798,'Anthus berthelotii madeirensis','subspecies'),(1930159,589648,'Bucanetes githagineus amantum','subspecies'),(1930160,215310,'Calandrella rufescens rufescens','subspecies'),(1930161,215310,'Calandrella rufescens polatzeki','subspecies'),(1930162,160757,'Linaria cannabina harterti','subspecies'),(1930163,160757,'Linaria cannabina meadewaldoi','subspecies'),(1930165,1287636,'Abronica','genus'),(1930181,70447,'Ostreococcus sp. OII','species'),(1930185,6937,'Ornithodoros sp. SML-2016b','species'),(1930186,1928749,'Remyella hussoni','species'),(1930187,1928749,'Remyella propiformis','species'),(1930188,1928746,'Rozajella madzgalji','species'),(1930189,5379,'Suillus aurihymenius','species'),(1930190,5379,'Suillus alpinus','species'),(1930191,1897773,'Chloris monguilloti','species'),(1930192,1542324,'Wangia florulenta','species'),(1930195,37598,'Fringilla coelebs palmae','subspecies'),(1930196,56325,'Motacilla cinerea canariensis','subspecies'),(1930197,1287636,'Rubramoena','genus'),(1930198,56325,'Motacilla cinerea patriciae','subspecies'),(1930199,9159,'Passer iagoensis','species'),(1930200,150913,'Petronia petronia petronia','subspecies'),(1930201,36922,'Diaporthe caatingaensis','species'),(1930202,48155,'Sylvia atricapilla heineken','subspecies'),(1930203,1930165,'Abronica purpureoanulata','species'),(1930204,991864,'Culicoides uncistylus','species'),(1930205,552881,'Curruca','genus'),(1930206,1287636,'Tergiposacca','genus'),(1930207,216227,'Curruca conspicillata conspicillata','subspecies'),(1930208,216227,'Curruca conspicillata orbitalis','subspecies'),(1930209,1930206,'Tergiposacca longicerata','species'),(1930210,29278,'Cloning vector pSGNluc','species'),(1930212,201732,'Acalles granulimaculosus','species'),(1930213,121426,'Curruca melanocephala leucogastra','subspecies'),(1930217,75962,'Chondrilla acantholepis','species'),(1930218,75962,'Chondrilla graminea','species'),(1930219,269308,'Anochetus sp. ANOC002','species'),(1930220,269308,'Anochetus sp. ANOC003','species'),(1930221,43086,'Odontomachus sp. AUST001','species'),(1930222,43086,'Odontomachus sp. BOR001','species'),(1930223,43086,'Odontomachus sp. BOR002','species'),(1930224,43086,'Odontomachus sp. CAMB001','species'),(1930225,43086,'Odontomachus sp. FLDNA149','species'),(1930226,43086,'Odontomachus sp. MOLU001','species'),(1930227,43086,'Odontomachus sp. ODON009','species'),(1930228,43086,'Odontomachus sp. ODON010','species'),(1930229,43086,'Odontomachus sp. ODON014','species'),(1930230,43086,'Odontomachus sp. ODON016','species'),(1930231,43086,'Odontomachus sp. ODON017','species'),(1930232,43086,'Odontomachus sp. ODON018','species'),(1930233,43086,'Odontomachus sp. VIET001','species'),(1930234,43086,'Odontomachus sp. PM121216-2-1','species'),(1930235,43086,'Odontomachus cf. bauri PM121216-3-1','species'),(1930236,43086,'Odontomachus cf. clarus MJ19368','species'),(1930237,43086,'Odontomachus cf. coquereli MJ13503','species'),(1930238,590,'Salmonella sp. 0000-0061-6686','species'),(1930240,1286322,'Zelonia','genus'),(1930247,164968,'Paramesotriton aurantius','species'),(1930251,143222,'Salegentibacter sp. K5023','species'),(1930254,1663,'Arthrobacter sp. SRS-W-1-2016','species'),(1930255,114728,'Influenza A virus (A/swine/Colorado/A01668653/2016(H1N2))','no rank'),(1930256,114728,'Influenza A virus (A/swine/Indiana/A01668660/2016(H1N2))','no rank'),(1930257,119210,'Influenza A virus (A/swine/Iowa/A01668655/2016(H3N2))','no rank'),(1930258,114728,'Influenza A virus (A/swine/Iowa/A01668657/2016(H1N2))','no rank'),(1930259,114728,'Influenza A virus (A/swine/Iowa/A01668658/2016(H1N2))','no rank'),(1930260,114728,'Influenza A virus (A/swine/Iowa/A01668659/2016(H1N2))','no rank'),(1930261,157802,'Influenza A virus (A/swine/Iowa/A01668669/2016(H3N1))','no rank'),(1930262,119210,'Influenza A virus (A/swine/Missouri/A01668744/2016(H3N2))','no rank'),(1930263,114727,'Influenza A virus (A/swine/North Carolina/A01668616/2016(H1N1))','no rank'),(1930264,114728,'Influenza A virus (A/swine/North Carolina/A01668619/2016(H1N2))','no rank'),(1930265,119210,'Influenza A virus (A/swine/North Carolina/A01668664/2016(H3N2))','no rank'),(1930266,114728,'Influenza A virus (A/swine/North Carolina/A01668729/2016(H1N2))','no rank'),(1930267,114728,'Influenza A virus (A/swine/North Carolina/A01668762/2016(H1N2))','no rank'),(1930268,95673,'Metrocoris dinendrai','species'),(1930269,1352510,'Bermuda grass latent virus','species'),(1930270,48890,'Poecile palustris brevirostris','subspecies'),(1930271,48890,'Poecile palustris jeholicus','subspecies'),(1930281,1394717,'Zuloagocardamum','genus'),(1930282,48890,'Poecile palustris hellmayri','subspecies'),(1930283,48890,'Poecile palustris hensoni','subspecies'),(1930284,985753,'Auriculostoma lobata','species'),(1930285,29278,'Cloning vector pSBFLPM','species'),(1930286,29278,'Cloning vector pSBFLPS','species'),(1930287,29278,'Cloning vector pSBFLPW','species'),(1930288,156554,'Poecile lugubris anatoliae','subspecies'),(1930290,37599,'Linaria','genus'),(1930291,186807,'Candidatus Dichloromethanomonas','genus'),(1930292,25894,'Connarus paniculatus','species'),(1930293,53864,'Derris brevipes','species'),(1930294,240810,'Acroloxus improvisus','species'),(1930295,240810,'Acroloxus macedonicus','species'),(1930296,240810,'Acroloxus sp. BS-2016','species'),(1930297,240810,'Acroloxus tetensi','species'),(1930298,1910929,'Chicken stool-associated gemycircularvirus','species'),(1930299,63826,'Protogobiesocinae','subfamily'),(1930300,1930299,'Protogobiesox','genus'),(1930301,1930300,'Protogobiesox asymmetricus','species'),(1930302,12429,'Chicken stool-associated circular virus','species'),(1930304,573164,'Chicken picobirnavirus','species'),(1930305,557429,'Alabes hoesei','species'),(1930306,557429,'Alabes scotti','species'),(1930307,181473,'Arcos sp. WJC5006','species'),(1930308,40068,'Dnistrovskyi 408 orbivirus','species'),(1930348,317360,'Ischnocnema aff. guentheri CL-2016','species'),(1930349,1911122,'Ololygon angrensis','species'),(1930350,192736,'Scinax tymbamirim','species'),(1930351,114727,'Influenza A virus (A/Alabama/5276/2016(H1N1))','no rank'),(1930352,114727,'Influenza A virus (A/Alabama/5277/2016(H1N1))','no rank'),(1930353,114727,'Influenza A virus (A/Alabama/5278/2016(H1N1))','no rank'),(1930354,114727,'Influenza A virus (A/Alabama/5358/2016(H1N1))','no rank'),(1930355,114727,'Influenza A virus (A/Alabama/5359/2016(H1N1))','no rank'),(1930356,114727,'Influenza A virus (A/Arizona/5363/2016(H1N1))','no rank'),(1930357,114727,'Influenza A virus (A/California/5282/2016(H1N1))','no rank'),(1930358,114727,'Influenza A virus (A/California/5284/2016(H1N1))','no rank'),(1930359,114727,'Influenza A virus (A/Colorado/5367/2016(H1N1))','no rank'),(1930360,114727,'Influenza A virus (A/Delaware/5287/2016(H1N1))','no rank'),(1930361,114727,'Influenza A virus (A/Delaware/5368/2016(H1N1))','no rank'),(1930362,114727,'Influenza A virus (A/Delaware/5369/2016(H1N1))','no rank'),(1930363,114727,'Influenza A virus (A/Delaware/5370/2016(H1N1))','no rank'),(1930364,114727,'Influenza A virus (A/Florida/5371/2016(H1N1))','no rank'),(1930365,114727,'Influenza A virus (A/Georgia/5288/2016(H1N1))','no rank'),(1930366,114727,'Influenza A virus (A/Georgia/5289/2016(H1N1))','no rank'),(1930367,114727,'Influenza A virus (A/Georgia/5290/2016(H1N1))','no rank'),(1930368,114727,'Influenza A virus (A/Georgia/5291/2016(H1N1))','no rank'),(1930369,114727,'Influenza A virus (A/Georgia/5372/2016(H1N1))','no rank'),(1930370,114727,'Influenza A virus (A/Kansas/5293/2016(H1N1))','no rank'),(1930371,114727,'Influenza A virus (A/Kentucky/5294/2016(H1N1))','no rank'),(1930372,114727,'Influenza A virus (A/Kentucky/5295/2016(H1N1))','no rank'),(1930373,114727,'Influenza A virus (A/Maryland/5296/2016(H1N1))','no rank'),(1930374,114727,'Influenza A virus (A/Massachusetts/5373/2016(H1N1))','no rank'),(1930375,114727,'Influenza A virus (A/Massachusetts/5374/2016(H1N1))','no rank'),(1930376,114727,'Influenza A virus (A/Mississippi/5375/2016(H1N1))','no rank'),(1930377,114727,'Influenza A virus (A/Nebraska/5297/2016(H1N1))','no rank'),(1930378,114727,'Influenza A virus (A/Nebraska/5298/2016(H1N1))','no rank'),(1930379,114727,'Influenza A virus (A/New Jersey/5376/2016(H1N1))','no rank'),(1930380,114727,'Influenza A virus (A/New Jersey/5377/2016(H1N1))','no rank'),(1930381,114727,'Influenza A virus (A/New Jersey/5378/2016(H1N1))','no rank'),(1930382,114727,'Influenza A virus (A/New Jersey/5379/2016(H1N1))','no rank'),(1930383,114727,'Influenza A virus (A/New Mexico/5299/2016(H1N1))','no rank'),(1930384,114727,'Influenza A virus (A/New York/5382/2016(H1N1))','no rank'),(1930385,114727,'Influenza A virus (A/Ohio/5383/2016(H1N1))','no rank'),(1930386,114727,'Influenza A virus (A/Ohio/5384/2016(H1N1))','no rank'),(1930387,114727,'Influenza A virus (A/Oklahoma/5301/2016(H1N1))','no rank'),(1930388,114727,'Influenza A virus (A/Oklahoma/5302/2016(H1N1))','no rank'),(1930389,114727,'Influenza A virus (A/South Carolina/5303/2016(H1N1))','no rank'),(1930390,114727,'Influenza A virus (A/South Dakota/5304/2016(H1N1))','no rank'),(1930391,114727,'Influenza A virus (A/South Dakota/5305/2016(H1N1))','no rank'),(1930392,114727,'Influenza A virus (A/South Dakota/5385/2016(H1N1))','no rank'),(1930393,114727,'Influenza A virus (A/Utah/5387/2016(H1N1))','no rank'),(1930394,114727,'Influenza A virus (A/Virginia/5391/2016(H1N1))','no rank'),(1930395,114727,'Influenza A virus (A/Virginia/5392/2016(H1N1))','no rank'),(1930396,114727,'Influenza A virus (A/Washington/5308/2016(H1N1))','no rank'),(1930397,114727,'Influenza A virus (A/Washington/5309/2016(H1N1))','no rank'),(1930398,114727,'Influenza A virus (A/Washington/5311/2016(H1N1))','no rank'),(1930399,114727,'Influenza A virus (A/Washington/5312/2016(H1N1))','no rank'),(1930400,114727,'Influenza A virus (A/Washington/5393/2016(H1N1))','no rank'),(1930401,114727,'Influenza A virus (A/Washington/5394/2016(H1N1))','no rank'),(1930402,114727,'Influenza A virus (A/Wyoming/5315/2016(H1N1))','no rank'),(1930403,114727,'Influenza A virus (A/Japan/5292/2016(H1N1))','no rank'),(1930404,114727,'Influenza A virus (A/South Korea/5306/2016(H1N1))','no rank'),(1930405,119210,'Influenza A virus (A/Arizona/5279/2016(H3N2))','no rank'),(1930406,119210,'Influenza A virus (A/Arizona/5280/2016(H3N2))','no rank'),(1930407,119210,'Influenza A virus (A/Arizona/5281/2016(H3N2))','no rank'),(1930408,119210,'Influenza A virus (A/Arizona/5360/2016(H3N2))','no rank'),(1930409,119210,'Influenza A virus (A/Arizona/5361/2016(H3N2))','no rank'),(1930410,119210,'Influenza A virus (A/Arizona/5362/2016(H3N2))','no rank'),(1930411,119210,'Influenza A virus (A/Arizona/5364/2016(H3N2))','no rank'),(1930412,119210,'Influenza A virus (A/California/5283/2016(H3N2))','no rank'),(1930413,119210,'Influenza A virus (A/California/5365/2016(H3N2))','no rank'),(1930414,119210,'Influenza A virus (A/California/5366/2016(H3N2))','no rank'),(1930415,119210,'Influenza A virus (A/Colorado/5285/2016(H3N2))','no rank'),(1930416,119210,'Influenza A virus (A/Colorado/5286/2016(H3N2))','no rank'),(1930417,119210,'Influenza A virus (A/New Mexico/5380/2016(H3N2))','no rank'),(1930418,119210,'Influenza A virus (A/New Mexico/5381/2016(H3N2))','no rank'),(1930419,119210,'Influenza A virus (A/Ohio/5300/2016(H3N2))','no rank'),(1930420,119210,'Influenza A virus (A/South Dakota/5386/2016(H3N2))','no rank'),(1930421,119210,'Influenza A virus (A/Utah/5307/2016(H3N2))','no rank'),(1930422,119210,'Influenza A virus (A/Utah/5388/2016(H3N2))','no rank'),(1930423,119210,'Influenza A virus (A/Utah/5389/2016(H3N2))','no rank'),(1930424,119210,'Influenza A virus (A/Utah/5390/2016(H3N2))','no rank'),(1930425,119210,'Influenza A virus (A/Washington/5310/2016(H3N2))','no rank'),(1930426,119210,'Influenza A virus (A/Washington/5313/2016(H3N2))','no rank'),(1930427,119210,'Influenza A virus (A/Washington/5314/2016(H3N2))','no rank'),(1930428,119210,'Influenza A virus (A/Washington/5395/2016(H3N2))','no rank'),(1930429,119210,'Influenza A virus (A/Washington/5396/2016(H3N2))','no rank'),(1930430,119210,'Influenza A virus (A/Washington/5397/2016(H3N2))','no rank'),(1930431,11520,'Influenza B virus (B/Alaska/5398/2016)','no rank'),(1930432,11520,'Influenza B virus (B/Arizona/5316/2016)','no rank'),(1930433,11520,'Influenza B virus (B/Arizona/5399/2016)','no rank'),(1930434,11520,'Influenza B virus (B/Arizona/5400/2016)','no rank'),(1930435,11520,'Influenza B virus (B/California/5317/2016)','no rank'),(1930436,11520,'Influenza B virus (B/California/5318/2016)','no rank'),(1930437,11520,'Influenza B virus (B/Delaware/5319/2016)','no rank'),(1930438,11520,'Influenza B virus (B/Florida/5320/2016)','no rank'),(1930439,11520,'Influenza B virus (B/Georgia/5401/2016)','no rank'),(1930440,11520,'Influenza B virus (B/Georgia/5402/2016)','no rank'),(1930441,11520,'Influenza B virus (B/Kentucky/5321/2016)','no rank'),(1930442,11520,'Influenza B virus (B/Kentucky/5322/2016)','no rank'),(1930443,11520,'Influenza B virus (B/Kentucky/5323/2016)','no rank'),(1930444,11520,'Influenza B virus (B/Kentucky/5403/2016)','no rank'),(1930445,11520,'Influenza B virus (B/Massachusetts/5324/2016)','no rank'),(1930446,11520,'Influenza B virus (B/Massachusetts/5404/2016)','no rank'),(1930447,11520,'Influenza B virus (B/Massachusetts/5405/2016)','no rank'),(1930448,11520,'Influenza B virus (B/Massachusetts/5406/2016)','no rank'),(1930449,11520,'Influenza B virus (B/Nebraska/5325/2016)','no rank'),(1930450,11520,'Influenza B virus (B/New Jersey/5326/2016)','no rank'),(1930451,11520,'Influenza B virus (B/New Jersey/5327/2016)','no rank'),(1930452,11520,'Influenza B virus (B/New Jersey/5407/2016)','no rank'),(1930453,11520,'Influenza B virus (B/New Jersey/5408/2016)','no rank'),(1930454,11520,'Influenza B virus (B/New Jersey/5409/2016)','no rank'),(1930455,11520,'Influenza B virus (B/New Mexico/5328/2016)','no rank'),(1930456,11520,'Influenza B virus (B/New Mexico/5329/2016)','no rank'),(1930457,11520,'Influenza B virus (B/New Mexico/5410/2016)','no rank'),(1930458,11520,'Influenza B virus (B/New Mexico/5411/2016)','no rank'),(1930459,11520,'Influenza B virus (B/New York/5330/2016)','no rank'),(1930460,11520,'Influenza B virus (B/New York/5331/2016)','no rank'),(1930461,11520,'Influenza B virus (B/New York/5332/2016)','no rank'),(1930462,11520,'Influenza B virus (B/New York/5333/2016)','no rank'),(1930463,11520,'Influenza B virus (B/New York/5334/2016)','no rank'),(1930464,11520,'Influenza B virus (B/New York/5412/2016)','no rank'),(1930465,11520,'Influenza B virus (B/New York/5413/2016)','no rank'),(1930466,11520,'Influenza B virus (B/New York/5414/2016)','no rank'),(1930467,11520,'Influenza B virus (B/New York/5415/2016)','no rank'),(1930468,11520,'Influenza B virus (B/New York/5416/2016)','no rank'),(1930469,11520,'Influenza B virus (B/North Carolina/5335/2016)','no rank'),(1930470,11520,'Influenza B virus (B/North Carolina/5336/2016)','no rank'),(1930471,11520,'Influenza B virus (B/North Carolina/5417/2016)','no rank'),(1930472,11520,'Influenza B virus (B/North Carolina/5418/2016)','no rank'),(1930473,11520,'Influenza B virus (B/Ohio/5419/2016)','no rank'),(1930474,11520,'Influenza B virus (B/Ohio/5420/2016)','no rank'),(1930475,11520,'Influenza B virus (B/South Carolina/5337/2016)','no rank'),(1930476,11520,'Influenza B virus (B/South Carolina/5421/2016)','no rank'),(1930477,11520,'Influenza B virus (B/Texas/5338/2016)','no rank'),(1930478,11520,'Influenza B virus (B/Texas/5339/2016)','no rank'),(1930479,11520,'Influenza B virus (B/Texas/5340/2016)','no rank'),(1930480,11520,'Influenza B virus (B/Texas/5341/2016)','no rank'),(1930481,11520,'Influenza B virus (B/Texas/5342/2016)','no rank'),(1930482,11520,'Influenza B virus (B/Texas/5422/2016)','no rank'),(1930483,11520,'Influenza B virus (B/Texas/5423/2016)','no rank'),(1930484,11520,'Influenza B virus (B/Utah/5343/2016)','no rank'),(1930485,11520,'Influenza B virus (B/Utah/5424/2016)','no rank'),(1930486,11520,'Influenza B virus (B/Virginia/5344/2016)','no rank'),(1930487,11520,'Influenza B virus (B/Virginia/5345/2016)','no rank'),(1930488,11520,'Influenza B virus (B/Virginia/5425/2016)','no rank'),(1930489,11520,'Influenza B virus (B/Virginia/5426/2016)','no rank'),(1930490,11520,'Influenza B virus (B/Virginia/5427/2016)','no rank'),(1930491,11520,'Influenza B virus (B/Washington/5346/2016)','no rank'),(1930492,11520,'Influenza B virus (B/Washington/5347/2016)','no rank'),(1930493,11520,'Influenza B virus (B/Washington/5348/2016)','no rank'),(1930494,11520,'Influenza B virus (B/Washington/5349/2016)','no rank'),(1930495,11520,'Influenza B virus (B/Washington/5350/2016)','no rank'),(1930496,11520,'Influenza B virus (B/Washington/5351/2016)','no rank'),(1930497,11520,'Influenza B virus (B/Washington/5352/2016)','no rank'),(1930498,11520,'Influenza B virus (B/Washington/5353/2016)','no rank'),(1930499,11520,'Influenza B virus (B/Washington/5428/2016)','no rank'),(1930500,11520,'Influenza B virus (B/Washington/5429/2016)','no rank'),(1930501,11520,'Influenza B virus (B/Washington/5430/2016)','no rank'),(1930502,11520,'Influenza B virus (B/Wyoming/5354/2016)','no rank'),(1930503,11520,'Influenza B virus (B/Wyoming/5355/2016)','no rank'),(1930504,11520,'Influenza B virus (B/Wyoming/5356/2016)','no rank'),(1930505,11520,'Influenza B virus (B/Wyoming/5357/2016)','no rank'),(1930506,1766555,'Sicinivirus sp.','species'),(1930507,12429,'Basavirus sp.','species'),(1930508,12429,'Rasavirus sp.','species'),(1930509,12429,'Husavirus sp.','species'),(1930510,12429,'Posavirus sp.','species'),(1930511,167792,'Branchipolynoe sp. Dragon HW-2016','species'),(1930512,359164,'Hesiolyra cf. bergi HW-2016','species'),(1930513,169108,'Ophryotrocha sp. HW-2016','species'),(1930514,53698,'Polynoidae sp. HW-2016','species'),(1930515,46593,'Peinaleopolynoe','genus'),(1930516,1930515,'Peinaleopolynoe sp. Dragon HW-2016','species'),(1930517,29278,'Cloning vector pJLO13','species'),(1930518,29278,'Cloning vector pJLO17','species'),(1930519,29278,'Cloning vector pJLO21','species'),(1930520,29278,'Cloning vector pSM03','species'),(1930521,29278,'Cloning vector pSM04','species'),(1930522,243364,'Papuaneon','genus'),(1930523,1930522,'Papuaneon tualapa','species'),(1930524,29278,'Cloning vector pLL1179','species'),(1930525,29278,'Cloning vector pDGO143','species'),(1930526,29278,'Cloning vector pDGO144','species'),(1930530,569994,'Sondra sp. UBC SEM W.Maddison d078','species'),(1930531,336504,'cf. Rogmocrypta sp. UBC SEM W.Maddison d205','species'),(1930532,286,'Pseudomonas sp. CC6-YY-74','species'),(1930534,324618,'Cyllamyces sp. BFK364','species'),(1930535,129577,'Oceanimonas sp.','species'),(1930536,122612,'Sphingomonadaceae bacterium','species'),(1930540,157000,'Lobophora sp. 22','species'),(1930541,157000,'Lobophora sp. 53','species'),(1930542,157000,'Lobophora sp. 58','species'),(1930543,157000,'Lobophora sp. 65','species'),(1930544,157000,'Lobophora sp. 77','species'),(1930545,157000,'Lobophora sp. 78','species'),(1930546,1569,'Sporosarcina sp. P37','species'),(1930547,344417,'Aquabirnavirus sp.','species'),(1930548,179940,'Bythiospeum acicula','species'),(1930549,179940,'Bythiospeum alzense','species'),(1930550,179940,'Bythiospeum sp. Achenwald','species'),(1930551,179940,'Bythiospeum sp. Hinterfallbach','species'),(1930552,179940,'Bythiospeum sp. Rheinfelden','species'),(1930553,179940,'Bythiospeum sp. Schwangau','species'),(1930554,265382,'Polyommatus orphicus','species'),(1930555,265382,'Polyommatus timfristos','species'),(1930557,22,'Shewanella sp. FDAARGOS_354','species'),(1930558,1269,'Micrococcus sp. FDAARGOS_333','species'),(1930559,69067,'Lindenbergia siniaca','species'),(1930560,34079,'thermophilic cyanobacterium 120','species'),(1930561,34079,'thermophilic cyanobacterium 200','species'),(1930562,34079,'thermophilic cyanobacterium 210','species'),(1930563,34079,'thermophilic cyanobacterium 230','species'),(1930564,34079,'thermophilic cyanobacterium 250','species'),(1930565,34079,'thermophilic cyanobacterium 260','species'),(1930566,34079,'thermophilic cyanobacterium 280','species'),(1930567,34079,'thermophilic cyanobacterium 340','species'),(1930568,34079,'thermophilic cyanobacterium 400','species'),(1930569,34079,'thermophilic cyanobacterium 430','species'),(1930570,34079,'thermophilic cyanobacterium 600','species'),(1930571,34079,'thermophilic cyanobacterium 700','species'),(1930572,34079,'thermophilic cyanobacterium 900','species'),(1930573,213465,'Candidatus Desulfonatronobulbus','genus'),(1930574,169863,'Muhtarophis','genus'),(1930575,1930554,'Polyommatus orphicus eleniae','subspecies'),(1930576,1930554,'Polyommatus orphicus orphicus','subspecies'),(1930577,265377,'Polyommatus ripartii pelopi','subspecies'),(1930578,1930573,'Candidatus Desulfonatronobulbus propionicus','species'),(1930581,1827,'Rhodococcus sp. YL-0','species'),(1930587,216572,'Marseillibacter','genus'),(1930602,33342,'Psocodea','superorder'),(1930605,42478,'Saccharomyces cerevisiae virus L-BC-2','no rank'),(1930612,33926,'16SrXXIX (Cassia witches\'-broom group)','species group'),(1930613,1930617,'Calorithrix','genus'),(1930617,2,'Calditrichaeota','phylum'),(1930618,31989,'Salinovum','genus'),(1930622,2745,'Halomonas alkalicola','species'),(1930624,88723,'Natrinema sp. 5-3','species'),(1930626,2013,'Nocardiopsis sp. SSC4','species'),(1930627,1269031,'Haloarchaeobius sp.','species'),(1930631,318740,'Phlyctis brasiliensis','species'),(1930632,198657,'Aspidothelium','genus'),(1930633,1930632,'Aspidothelium cinerascens','species'),(1930634,1930632,'Aspidothelium fugiens','species'),(1930635,1930632,'Aspidothelium geminiparum','species'),(1930636,1930632,'Aspidothelium scutellicarpum','species'),(1930637,284603,'Chromatochlamys sp. Caceres and Aptroot 11932 (F)','species'),(1930638,377612,'Human adenovirus B79','no rank'),(1930667,58840,'Rhodobacteraceae bacterium MCCC 1A06712','species'),(1930671,451320,'Xanthomonadales bacterium SIDR01','species'),(1930673,29206,'Stephanodiscus sp.','species'),(1930678,665121,'Madascincus pyrurus','species'),(1930680,49763,'Isoetes flaccida var. chapmanii','varietas'),(1930681,75962,'Chondrilla piptocoma','species'),(1930682,75962,'Chondrilla latifolia','species'),(1930683,75962,'Chondrilla bosseana','species'),(1930684,75962,'Chondrilla laticoronata','species'),(1930690,29828,'Lipomyces sp. OKI','species'),(1930691,29828,'Lipomyces sp. YAM','species'),(1930692,5263,'Uromyces erythronii','species'),(1930693,5263,'Uromyces durus','species'),(1930694,5263,'Uromyces japonicus','species'),(1930695,203525,'Cystobasidium ongulense','species'),(1930696,203525,'Cystobasidium tubakii','species'),(1930697,228882,'Nakataea sigmoidea','species'),(1930698,380240,'Candidatus Brocadia sp. Flocs_1','species'),(1930699,380240,'Candidatus Brocadia sp. Flocs_2','species'),(1930700,380240,'Candidatus Brocadia sp. Biofilm_1','species'),(1930701,380240,'Candidatus Brocadia sp. Biofilm_2','species'),(1930702,380240,'Candidatus Brocadia sp. Granules_1','species'),(1930703,380240,'Candidatus Brocadia sp. Granules_2','species'),(1930704,698716,'Astrothelium sp. MPN133','species'),(1930705,698716,'Astrothelium sp. MPN162','species'),(1930706,698716,'Astrothelium aff. obscurum MPN194','species'),(1930707,698716,'Astrothelium aff. sepultum MPN229','species'),(1930708,698716,'Astrothelium aff. norisianum MPN23B','species'),(1930709,698716,'Astrothelium sp. MPN390','species'),(1930710,1929894,'Constrictolumina sp. MPN575','species'),(1930711,698716,'Astrothelium aeneum','species'),(1930712,698716,'Astrothelium cinereorosellum','species'),(1930713,698716,'Astrothelium croceum','species'),(1930714,698716,'Astrothelium degenerans','species'),(1930715,698716,'Astrothelium floridanum','species'),(1930716,698716,'Astrothelium grossum','species'),(1930717,698716,'Astrothelium kunzei','species'),(1930718,698716,'Astrothelium laevigatum','species'),(1930719,698716,'Astrothelium megaspermum','species'),(1930720,698716,'Astrothelium meristosporum','species'),(1930721,698716,'Astrothelium neogalbineum','species'),(1930722,698716,'Astrothelium neoinspersum','species'),(1930723,698716,'Astrothelium nitidiusculum','species'),(1930724,698716,'Astrothelium phlyctaenum','species'),(1930725,698716,'Astrothelium robustum','species'),(1930726,698716,'Astrothelium rufescens','species'),(1930727,698716,'Astrothelium sanguinarium','species'),(1930728,698716,'Astrothelium scoria','species'),(1930729,1127316,'Polymeridium subvirescens','species'),(1930730,364707,'Pseudopyrenula endoxanthoides','species'),(1930731,271823,'Trypethelium platyleucostomum','species'),(1930732,271823,'Trypethelium sprengelii','species'),(1930733,1562526,'Architrypethelium lauropaluanum','species'),(1930734,698716,'Astrothelium sp. MPN-2016d','species'),(1930735,698716,'Astrothelium sp. MPN-2016c','species'),(1930736,698716,'Astrothelium sp. MPN-2016b','species'),(1930737,698716,'Astrothelium leucosessile','species'),(1930738,698716,'Astrothelium nicaraguense','species'),(1930739,698716,'Astrothelium norisianum','species'),(1930740,698716,'Astrothelium subendochryseum','species'),(1930741,698716,'Astrothelium subinterjectum','species'),(1930742,698716,'Astrothelium sp. MPN-2016a','species'),(1930743,364707,'Pseudopyrenula aff. subgregaria MPN288','species'),(1930744,271823,'Trypethelium sp. MPN-2016a','species'),(1930745,1929940,'Viridothelium tricolor','species'),(1930747,55968,'Leucobacter musarum','species'),(1930748,668625,'Leucobacter celer subsp. celer','subspecies'),(1930749,1049007,'Camptylonemopsis sp. SJILZ09','species'),(1930750,1049007,'Camptylonemopsis sp. SJILZ10','species'),(1930751,47251,'Leptolyngbya sp. SJILZ01','species'),(1930752,47251,'Leptolyngbya sp. SJILZ02','species'),(1930753,47251,'Leptolyngbya sp. SJILZ03','species'),(1930754,47251,'Leptolyngbya sp. SJILZ04','species'),(1930755,1186,'Calothrix sp. SJILZ11','species'),(1930756,373984,'Rivularia sp. SJILZ13','species'),(1930757,373984,'Rivularia sp. SJILZ14','species'),(1930758,373984,'Rivularia sp. SJILZ15','species'),(1930759,118322,'Lyngbya aestuarii SJILZ05','no rank'),(1930760,118322,'Lyngbya aestuarii SJILZ06','no rank'),(1930761,158786,'Lyngbya majuscula SJILZ07','no rank'),(1930762,1155739,'Moorea producens SJILZ08','no rank'),(1930763,270,'Thermus sp. YIM 73026','species'),(1930764,1569,'Sporosarcina sp. P33','species'),(1930765,237204,'Cryptostemma alienum','species'),(1930766,301279,'Hebrus sp. AC-2016','species'),(1930767,572347,'Platyvelia brachialis','species'),(1930768,387839,'Stridulivelia strigosa','species'),(1930769,387839,'Stridulivelia tersa','species'),(1930770,327409,'Husseyella','genus'),(1930771,327410,'Oiovelia','genus'),(1930772,327410,'Paravelia','genus'),(1930773,1930770,'Husseyella turmalis','species'),(1930774,1930771,'Oiovelia cunucunumana','species'),(1930775,1930772,'Paravelia bullialata','species'),(1930776,1930772,'Paravelia conata','species'),(1930778,206698,'Dichotomius aff. irinus sp. 1 IA-2016','species'),(1930785,229470,'Scutellonema clavicaudatum','species'),(1930786,229470,'Scutellonema sp. A SAS-2016','species'),(1930787,229470,'Scutellonema transvaalense','species'),(1930789,86362,'Himantura tutul','species'),(1930791,186817,'Aureibacillus','genus'),(1930795,186824,'Croceifilum','genus'),(1930799,1852357,'Bolanthus cherlerioides','species'),(1930800,1852357,'Bolanthus frankenioides','species'),(1930801,1930800,'Bolanthus frankenioides var. fasciculatus','varietas'),(1930802,1930800,'Bolanthus frankenioides var. frankenioides','varietas'),(1930803,1852357,'Bolanthus huber-morathii','species'),(1930804,1852357,'Bolanthus mevlanae','species'),(1930805,1852357,'Bolanthus minuartioides','species'),(1930806,1852357,'Bolanthus spergulifolius','species'),(1930807,1852357,'Bolanthus stenopetalus','species'),(1930808,1852357,'Bolanthus thymoides','species'),(1930809,1852357,'Bolanthus turcicus','species'),(1930810,155635,'Entandrophragma candollei','species'),(1930811,1852357,'Bolanthus sp. IB-2016','species'),(1930814,119210,'Influenza A virus (A/swine/Minnesota/A01785241/2016(H3N2))','no rank'),(1930815,1427678,'Paraleius leahae','species'),(1930816,286285,'Influenza A virus (A/chicken/Hebei/SJZ01/2015(H10N8))','no rank'),(1930817,36747,'Orobanche boninsimae','species'),(1930819,109198,'Cichlidocestus','genus'),(1930820,1930819,'Cichlidocestus gillesi','species'),(1930821,114727,'Influenza A virus (A/hooded crane/Korea/1176/2016(H1N1))','no rank'),(1930822,329376,'Influenza A virus (A/whooper swan/Korea/Gangjin 48/2016(H5N6))','no rank'),(1930823,329376,'Influenza A virus (A/whooper swan/Korea/Gangjin 49_1/2016(H5N6))','no rank'),(1930824,329376,'Influenza A virus (A/whooper swan/Korea/Gangjin 49_2/2016(H5N6))','no rank'),(1930825,332096,'Tai Forest alphavirus','species'),(1930826,35587,'Dicauda','genus'),(1930827,1930826,'Dicauda atherinoidi','species'),(1930828,111526,'Spongicoloides','genus'),(1930830,1300,'Anthococcus','genus'),(1930831,29278,'Cloning vector pJG019','species'),(1930832,29278,'Cloning vector pJG030','species'),(1930833,29278,'Cloning vector pJG032','species'),(1930834,29278,'Cloning vector pJG091','species'),(1930835,29278,'Cloning vector pJG092','species'),(1930836,29278,'Cloning vector pJG095','species'),(1930837,29278,'Cloning vector pJG096','species'),(1930838,29278,'Cloning vector pJG097','species'),(1930839,29278,'Cloning vector pJG098','species'),(1930840,29278,'Cloning vector pJG099','species'),(1930841,29278,'Cloning vector pJG102','species'),(1930842,29278,'Cloning vector pJG105','species'),(1930843,321122,'Hisonotus thayeri','species'),(1930844,72777,'Proformica longipilosa','species'),(1930845,33974,'Ndongobacter','genus'),(1930849,28895,'Thermoanaerobacterium sp. PSU-2','species'),(1930851,44249,'Paenibacillus sp. Gsoil 3050','species'),(1930852,44249,'Paenibacillus sp. Y27-12','species'),(1930856,468,'Cavicella','genus'),(1930860,1706371,'Marinibactrum','genus'),(1930864,3433,'Damburneya','genus'),(1930865,1930864,'Damburneya ambigens','species'),(1930866,13428,'Cinnamomum formicarium','species'),(1930867,13428,'Cinnamomum sp. \'hirsutum\'','species'),(1930868,13428,'Cinnamomum sp. \'pseudoglaziovii\'','species'),(1930869,63800,'Nectandra acutifolia','species'),(1930870,63800,'Nectandra angusta','species'),(1930871,63800,'Nectandra apiculata','species'),(1930872,63800,'Nectandra barbellata','species'),(1930873,63800,'Nectandra canescens','species'),(1930874,63800,'Nectandra citrifolia','species'),(1930875,63800,'Nectandra cuneatocordata','species'),(1930876,63800,'Nectandra discolor','species'),(1930877,63800,'Nectandra herrerae','species'),(1930878,63800,'Nectandra latissima','species'),(1930879,63800,'Nectandra laurel','species'),(1930880,63800,'Nectandra leucantha','species'),(1930881,63800,'Nectandra longifolia','species'),(1930882,1930864,'Damburneya gentlei','species'),(1930884,63800,'Nectandra maynensis','species'),(1930885,63800,'Nectandra micranthera','species'),(1930886,63800,'Nectandra microcarpa','species'),(1930887,63800,'Nectandra olida','species'),(1930888,63800,'Nectandra paranaensis','species'),(1930889,63800,'Nectandra paucinervia','species'),(1930890,63800,'Nectandra puberula','species'),(1930891,63800,'Nectandra pulverulenta','species'),(1930892,63800,'Nectandra reflexa','species'),(1930893,63801,'Ocotea macrophylla','species'),(1930894,63801,'Ocotea praetermissa','species'),(1930895,63801,'Ocotea purpurea','species'),(1930896,63801,'Ocotea salvadorensis','species'),(1930897,63801,'Ocotea sinuata','species'),(1930898,128688,'Pleurothyrium cuneifolium','species'),(1930899,128688,'Pleurothyrium poeppigii','species'),(1930900,52997,'Arvernella','genus'),(1930901,1335745,'Spiribacter sp.','species'),(1930902,444051,'Mesoflavibacter sp.','species'),(1930903,47401,'Simulium kiuliense','species'),(1930904,47401,'Simulium vanluni','species'),(1930910,189290,'Meloidogyne sp. TIB9','species'),(1930911,189290,'Meloidogyne sp. ZEW8','species'),(1930912,189290,'Meloidogyne sp. FED5','species'),(1930913,189290,'Meloidogyne sp. GUR10','species'),(1930914,189290,'Meloidogyne sp. TEP5','species'),(1930915,39784,'Polycelis coronata','species'),(1930916,39784,'Polycelis sp. A PJU-2016','species'),(1930917,39784,'Polycelis sp. B PJU-2016','species'),(1930919,185822,'Euconocephalus sp. OR687','species'),(1930920,1922347,'Adelphocoris suturalis virus','species'),(1930921,1922347,'Nesidiocoris tenuis virus','species'),(1930922,723909,'Simplicimonas sp.','species'),(1930923,53009,'Filibryum','genus'),(1930924,1268,'Haematomicrobium','genus'),(1930928,1190,'Fischerella sp. TAU','species'),(1930929,1190,'Fischerella sp. SAG 46.79','species'),(1930930,44747,'Candidatus Holospora parva','species'),(1930931,683363,'Meyerella sp. OL-2016','species'),(1930932,92486,'Thioflexothrix','genus'),(1930933,33988,'Occidentia','genus'),(1930941,1868892,'Ateloplus coconino','species'),(1930942,698974,'Anthornis melanocephala','species'),(1930943,117200,'Aphelocephala pectoralis','species'),(1930944,720582,'Calamanthus montanellus','species'),(1930945,1921804,'Caligavis subfrenata','species'),(1930946,266345,'Conopophila whitei','species'),(1930947,692108,'Crateroscelis murina','species'),(1930949,692108,'Crateroscelis nigrorufa','species'),(1930950,243058,'Dasyornis longirostris','species'),(1930951,117202,'Gerygone dorsalis','species'),(1930952,117202,'Gerygone insularis','species'),(1930953,312278,'Emticicia sp.','species'),(1930954,572100,'Gymnomyza aubryana','species'),(1930955,266361,'Lichmera argentauris','species'),(1930956,266361,'Lichmera deningeri','species'),(1930957,266361,'Lichmera flavicans','species'),(1930958,266361,'Lichmera limbata','species'),(1930959,266361,'Lichmera lombokia','species'),(1930960,327108,'Isaria javanica chrysovirus 1','species'),(1930961,266361,'Lichmera monticola','species'),(1930962,266361,'Lichmera notabilis','species'),(1930963,266361,'Lichmera squamata','species'),(1930964,108837,'Myzomela adolphinae','species'),(1930965,32183,'Vittaria longicoma','species'),(1930966,32183,'Vittaria sessilifrons','species'),(1930967,451069,'Haplopteris sp. Hsu 6391','species'),(1930968,451069,'Haplopteris sp. E14','species'),(1930969,451069,'Haplopteris sp. H2.6','species'),(1930970,451069,'Haplopteris sp. A (TAIF)','species'),(1930971,451069,'Haplopteris sp. B (TAIF)','species'),(1930972,451071,'Monogramma capillaris','species'),(1930973,32183,'Vittaria crispomarginata','species'),(1930974,32183,'Vittaria lloydiifolia','species'),(1930975,32183,'Vittaria rigida','species'),(1930976,108837,'Myzomela blasii','species'),(1930977,108837,'Myzomela boiei','species'),(1930978,108837,'Myzomela caledonica','species'),(1930980,108837,'Myzomela chermesina','species'),(1930981,323647,'Acanthoprion','genus'),(1930982,473639,'Austrodontura','genus'),(1930984,1930981,'Acanthoprion suspectum','species'),(1930985,1930982,'Austrodontura capensis','species'),(1930986,108837,'Myzomela chloroptera','species'),(1930987,108837,'Myzomela cruentata','species'),(1930988,108837,'Myzomela eichhorni','species'),(1930994,208823,'Copiphora hastata','species'),(1930995,1397604,'Ischnomela pulchripennis','species'),(1930996,302091,'Pholidoptera littoralis','species'),(1930997,62785,'Ruspolia consobrina','species'),(1931000,323647,'Callimenellus','genus'),(1931001,323641,'Chlorobalius','genus'),(1931002,108837,'Myzomela erythromelas','species'),(1931003,108837,'Myzomela kuehni','species'),(1931004,473636,'Cnemidophyllum','genus'),(1931005,108837,'Myzomela malaitae','species'),(1931006,108837,'Myzomela melanocephala','species'),(1931007,117677,'Scudderiini','tribe'),(1931008,1931007,'Euceraia','genus'),(1931009,108837,'Myzomela nigrita','species'),(1931010,266323,'Myzomela obscura rubrotincta','subspecies'),(1931011,108837,'Myzomela pammelaena','species'),(1931012,473639,'Eulioptera','genus'),(1931013,108837,'Myzomela pulchella','species'),(1931014,108837,'Myzomela sclateri','species'),(1931015,108837,'Myzomela vulnerata','species'),(1931016,117677,'Phyllopterini','tribe'),(1931017,108837,'Myzomela wakoloensis','species'),(1931018,1931016,'Hyperphrona','genus'),(1931019,9147,'Ptiloprora mayri','species'),(1931020,9147,'Ptiloprora meekiana','species'),(1931021,9147,'Ptiloprora perstriata','species'),(1931022,1931000,'Callimenellus apterus','species'),(1931023,1931001,'Chlorobalius leucoviridis','species'),(1931024,1931004,'Cnemidophyllum eximium','species'),(1931025,1931008,'Euceraia rufovariegata','species'),(1931026,1931012,'Eulioptera reticulata','species'),(1931027,1931018,'Hyperphrona irregularis','species'),(1931028,323357,'Metrioptera brachyptera','species'),(1931029,117677,'Pycnopalpini','tribe'),(1931030,1931029,'Montezumina','genus'),(1931031,266375,'Pycnopygius ixoides','species'),(1931032,473627,'Noia','genus'),(1931033,27581,'Sericornis arfakianus','species'),(1931034,27581,'Sericornis beccarii','species'),(1931035,473634,'Parapyrrhicia','genus'),(1931036,27581,'Sericornis rufescens','species'),(1931037,27581,'Sericornis spilodera','species'),(1931038,27581,'Sericornis virgatus','species'),(1931039,1931007,'Parascudderia','genus'),(1931040,323647,'Parasimodera','genus'),(1931041,43160,'Melidectes foersteri','species'),(1931042,323642,'Phlugiola','genus'),(1931043,1931030,'Montezumina modesta','species'),(1931044,1931032,'Noia testacea','species'),(1931045,1931035,'Parapyrrhicia dentipes','species'),(1931046,1931039,'Parascudderia setrina','species'),(1931047,1931040,'Parasimodera saussurei','species'),(1931048,1931042,'Phlugiola arborea','species'),(1931049,96518,'Segestidea defoliaria','species'),(1931050,1931049,'Segestidea defoliaria gracilis','subspecies'),(1931051,473628,'Quiva','genus'),(1931052,473639,'Scaphura','genus'),(1931053,43160,'Melidectes fuscus','species'),(1931054,43160,'Melidectes leucostephes','species'),(1931055,473639,'Stenophyllia','genus'),(1931056,43160,'Melidectes nouhuysi','species'),(1931057,391872,'Tabangacris','genus'),(1931058,43160,'Melidectes princeps','species'),(1931059,1931051,'Quiva pulchella','species'),(1931060,1931052,'Scaphura elegans','species'),(1931061,1931055,'Stenophyllia modesta','species'),(1931062,1931057,'Tabangacris albolineata','species'),(1931063,43160,'Melidectes rufocrissalis','species'),(1931064,44313,'Manorina melanotis','species'),(1931065,108833,'Melipotes ater','species'),(1931066,108833,'Melipotes gymnops','species'),(1931067,9146,'Oreornis','genus'),(1931068,1931067,'Oreornis chrysogenys','species'),(1931069,108839,'Pardalotus quadragintus','species'),(1931070,9147,'Ptiloprora erythropleura','species'),(1931071,63191,'Oxydothis calamicola','species'),(1931072,63191,'Oxydothis garethjonesii','species'),(1931073,63191,'Oxydothis metroxylonicola','species'),(1931074,63191,'Oxydothis metroxylonis','species'),(1931075,63191,'Oxydothis palmicola','species'),(1931076,63191,'Oxydothis rhapidicola','species'),(1931077,494522,'Bicolorana kraussi','species'),(1931078,1931080,'Dasyornithidae','family'),(1931079,55805,'Chenorhamphus','genus'),(1931080,9126,'Meliphagides','no rank'),(1931081,283544,'Protosuberites ectyoninus','species'),(1931082,283544,'Protosuberites sp. ZMAPOR18657','species'),(1931083,283544,'Protosuberites incrustans','species'),(1931084,283544,'Protosuberites mereui','species'),(1931085,188461,'Parougia diapason','species'),(1931086,79323,'Brachonella contorta','species'),(1931095,39718,'Ganda bee virus','species'),(1931096,644608,'Scaldis River bee virus','species'),(1931097,308926,'Diversispora sp.','species'),(1931098,27382,'Scutellospora sp.','species'),(1931103,68787,'Scleroderma sp. 4 MPM-2016','species'),(1931104,68787,'Scleroderma anomalosporum','species'),(1931105,649777,'Pacaella','genus'),(1931109,68787,'Scleroderma camassuense','species'),(1931110,68787,'Scleroderma duckei','species'),(1931111,291027,'Pea leaf distortion virus','species'),(1931113,361689,'Pea leaf distortion betasatellite','species'),(1931114,311529,'Aglaophamus sp. MB2','species'),(1931115,311529,'Aglaophamus sp. MB3','species'),(1931116,311529,'Aglaophamus sp. MB4','species'),(1931117,311529,'Aglaophamus sp. MB','species'),(1931118,273016,'Aricidea cf. pulchra MB','species'),(1931119,221994,'Chaetozone sp. MB1b','species'),(1931120,221994,'Chaetozone sp. MB1c','species'),(1931121,221994,'Chaetozone sp. MB2','species'),(1931122,221994,'Chaetozone sp. MB4','species'),(1931123,221994,'Chaetozone sp. MB5','species'),(1931124,527960,'Flabelligena sp. A MB','species'),(1931125,527960,'Flabelligena sp. B MB','species'),(1931126,6349,'Glycera sp. MB1','species'),(1931127,6349,'Glycera sp. MB2','species'),(1931128,394758,'Laonice cf. antarctica MB','species'),(1931129,394758,'Laonice cf. vieitzi MB','species'),(1931130,394758,'Laonice sp. MB1','species'),(1931131,394758,'Laonice sp. MB2','species'),(1931132,868127,'Maldanidae sp. MB','species'),(1931133,195274,'Scalibregma sp. MB1','species'),(1931134,195274,'Scalibregma sp. MB2','species'),(1931135,195274,'Scalibregma sp. MB3','species'),(1931137,1244575,'Macellicephala sp. MB1','species'),(1931138,1244575,'Macellicephala sp. MB2','species'),(1931139,311529,'Aglaophamus cf. trissophyllus MBb','species'),(1931140,311529,'Aglaophamus cf. trissophyllus MBc','species'),(1931141,696332,'Hesionidae sp. MB1','species'),(1931142,394758,'Laonice sp. MB','species'),(1931143,696332,'Hesionidae sp. MB2','species'),(1931144,696332,'Hesionidae sp. MB','species'),(1931145,29278,'Cloning vector pNOV052','species'),(1931146,29278,'Cloning vector pNOV076','species'),(1931147,29278,'Cloning vector pNOV077','species'),(1931148,311529,'Aglaophamus cf. trissophyllus MB','species'),(1931149,311529,'Aglaophamus cf. trissophyllus MBa','species'),(1931150,221994,'Chaetozone sp. MB1a','species'),(1931151,394753,'Euphrosinella','genus'),(1931152,1931151,'Euphrosinella cf. cirratoformis MB1','species'),(1931153,1931151,'Euphrosinella cf. cirratoformis MB2','species'),(1931154,394753,'Euphrosinopsis','genus'),(1931155,1931154,'Euphrosinopsis cf. antarctica MB','species'),(1931156,46593,'Macellicephaloides','genus'),(1931160,1931156,'Macellicephaloides sp. MB1a','species'),(1931161,1931156,'Macellicephaloides sp. MB1b','species'),(1931162,273037,'Praxillella sp. MB','species'),(1931163,1244575,'Macellicephala sp. B_MB','species'),(1931164,527960,'Flabelligena sp. A_MB','species'),(1931165,527960,'Flabelligena sp. B_MB','species'),(1931166,61845,'Eupraxillella','genus'),(1931167,1931166,'Eupraxillella cf. antarctica MB','species'),(1931168,1397583,'Anaulacomera sp. OR146','species'),(1931169,208799,'Conocephalus sp. OR147','species'),(1931170,208799,'Conocephalus sp. OR149','species'),(1931171,441218,'Deracantha sp. OR667','species'),(1931172,487296,'Eurycorypha sp. OR672','species'),(1931173,472923,'Hemielimaea sp. OR682','species'),(1931174,1868913,'Neobarrettia sp. OR684','species'),(1931175,1397624,'Salomona sp. OR686','species'),(1931176,579281,'Vestria sp. OR660','species'),(1931177,948411,'Elimaea sp. OR681','species'),(1931178,323647,'Leptotettix','genus'),(1931179,1931178,'Leptotettix sp. OR665','species'),(1931180,323650,'Platydecticus','genus'),(1931181,1931180,'Platydecticus sp. OR664','species'),(1931182,473630,'Sympaestria','genus'),(1931183,1931182,'Sympaestria sp. OR678','species'),(1931184,273016,'Aricidea belgicae','species'),(1931185,273016,'Aricidea simplex','species'),(1931186,1084973,'Asychis amphiglyptus','species'),(1931187,394758,'Laonice weddellia','species'),(1931189,273041,'Maldane sarsi antarctica','subspecies'),(1931191,104720,'Lumbrineris sp. MB-2016','species'),(1931192,99681,'Digenea sp. MKP-2016','species'),(1931195,1836613,'Amphiorchis sp. SCC-2016','species'),(1931196,69277,'Thalassocola','genus'),(1931200,31989,'Marinibacterium','genus'),(1931205,74855,'Terfezia sp. tO12','species'),(1931206,74855,'Terfezia sp. tO14','species'),(1931207,74855,'Terfezia sp. tO34','species'),(1931208,74855,'Terfezia sp. tO39','species'),(1931209,74855,'Terfezia sp. tO22','species'),(1931212,649777,'Rarimicrobium','genus'),(1931217,216816,'Bifidobacterium longum subsp. suillum','subspecies'),(1931219,52018,'Bounagaea','genus'),(1931223,1827195,'Caballeronia sp.','species'),(1931224,32033,'Chujaibacter','genus'),(1931226,1931224,'environmental samples','no rank'),(1931227,1931226,'uncultured Chujaibacter sp.','subspecies'),(1931228,292691,'Gramella sp.','species'),(1931230,234334,'Nocardiopsaceae bacterium TPS81','species'),(1931232,234334,'Nocardiopsaceae bacterium TPS83','species'),(1931233,65097,'Euhalothece sp. WR7','species'),(1931234,1234605,'Gayadomonas sp.','species'),(1931235,81684,'Proteobacteria bacterium ST_bin16','species'),(1931240,209,'Helicobacter sp. 2016D-0203','species'),(1931241,286,'Pseudomonas sp. S-6-2','species'),(1931242,114728,'Influenza A virus (A/swine/Illinois/A01668749/2016(H1N2))','no rank'),(1931243,114728,'Influenza A virus (A/swine/Illinois/A01668853/2016(H1N2))','no rank'),(1931244,119210,'Influenza A virus (A/swine/Illinois/A01668931/2016(H3N2))','no rank'),(1931245,114727,'Influenza A virus (A/swine/Indiana/A01668771/2016(H1N1))','no rank'),(1931246,114727,'Influenza A virus (A/swine/Indiana/A01668933/2016(H1N1))','no rank'),(1931247,384619,'Influenza A virus (A/swine/Iowa/A01668654/2016(mixed))','no rank'),(1931248,114727,'Influenza A virus (A/swine/Iowa/A01668800/2016(H1N1))','no rank'),(1931249,114728,'Influenza A virus (A/swine/Iowa/A01668899/2016(H1N2))','no rank'),(1931250,114728,'Influenza A virus (A/swine/Iowa/A01668917/2016(H1N2))','no rank'),(1931251,114728,'Influenza A virus (A/swine/Iowa/A01668918/2016(H1N2))','no rank'),(1931252,114727,'Influenza A virus (A/swine/Iowa/A01668919/2016(H1N1))','no rank'),(1931253,114727,'Influenza A virus (A/swine/Iowa/A01668920/2016(H1N1))','no rank'),(1931254,114728,'Influenza A virus (A/swine/Iowa/A01668921/2016(H1N2))','no rank'),(1931255,157802,'Influenza A virus (A/swine/Iowa/A01668922/2016(H3N1))','no rank'),(1931256,114728,'Influenza A virus (A/swine/Iowa/A01668923/2016(H1N2))','no rank'),(1931257,119210,'Influenza A virus (A/swine/Iowa/A01668924/2016(H3N2))','no rank'),(1931258,114727,'Influenza A virus (A/swine/Iowa/A01668925/2016(H1N1))','no rank'),(1931259,114727,'Influenza A virus (A/swine/Iowa/A01668926/2016(H1N1))','no rank'),(1931260,114727,'Influenza A virus (A/swine/Iowa/A01668928/2016(H1N1))','no rank'),(1931261,114728,'Influenza A virus (A/swine/Iowa/A01668929/2016(H1N2))','no rank'),(1931262,119210,'Influenza A virus (A/swine/Michigan/A01668934/2016(H3N2))','no rank'),(1931263,384619,'Influenza A virus (A/swine/Minnesota/A01668935/2016(mixed))','no rank'),(1931264,119210,'Influenza A virus (A/swine/Minnesota/A01668936/2016(H3N2))','no rank'),(1931265,119210,'Influenza A virus (A/swine/Minnesota/A01668937/2016(H3N2))','no rank'),(1931266,114727,'Influenza A virus (A/swine/North Carolina/A01668530/2016(H1N1))','no rank'),(1931267,114728,'Influenza A virus (A/swine/North Carolina/A01668802/2016(H1N2))','no rank'),(1931268,114727,'Influenza A virus (A/swine/North Carolina/A01668901/2016(H1N1))','no rank'),(1931269,114727,'Influenza A virus (A/swine/North Carolina/A01668908/2016(H1N1))','no rank'),(1931270,119210,'Influenza A virus (A/swine/North Carolina/A01671000/2016(H3N2))','no rank'),(1931271,114728,'Influenza A virus (A/swine/Oklahoma/A01668938/2016(H1N2))','no rank'),(1931272,114727,'Influenza A virus (A/swine/Pennsylvania/A01668939/2016(H1N1))','no rank'),(1931273,482,'Neisseria sp. 124861','species'),(1931274,482,'Neisseria sp. 114725','species'),(1931275,482,'Neisseria sp. 93087','species'),(1931276,162027,'Haliangium sp. TSM_HC','species'),(1931293,114732,'Influenza A virus (A/Pigeon/Longquan/LQ67/2016(H2N8))','no rank'),(1931294,102796,'Influenza A virus (A/chicken/Ganzhou/GZ126/2016(H9N2))','no rank'),(1931295,102796,'Influenza A virus (A/chicken/Ganzhou/GZ140/2016(H9N2))','no rank'),(1931296,119210,'Influenza A virus (A/chicken/Ganzhou/GZ157/2016(H3N2))','no rank'),(1931297,329376,'Influenza A virus (A/chicken/Ganzhou/GZ21/2015(H5N6))','no rank'),(1931298,329376,'Influenza A virus (A/chicken/Ganzhou/GZ27/2015(H5N6))','no rank'),(1931299,119210,'Influenza A virus (A/chicken/Ganzhou/GZ43/2016(H3N2))','no rank'),(1931300,329376,'Influenza A virus (A/chicken/Ganzhou/GZ50/2015(H5N6))','no rank'),(1931301,333278,'Influenza A virus (A/chicken/Ganzhou/GZ79/2016(H7N9))','no rank'),(1931302,102796,'Influenza A virus (A/chicken/Ganzhou/GZ86/2016(H9N2))','no rank'),(1931303,329376,'Influenza A virus (A/chicken/Hubei/ZYSJF11/2016(H5N6))','no rank'),(1931304,102796,'Influenza A virus (A/chicken/Hubei/ZYSJF15/2016(H9N2))','no rank'),(1931305,329376,'Influenza A virus (A/chicken/Hubei/ZYSJF16/2016(H5N6))','no rank'),(1931306,329376,'Influenza A virus (A/chicken/Hubei/ZYSJF22/2016(H5N6))','no rank'),(1931307,329376,'Influenza A virus (A/chicken/Hubei/ZYSJF38/2016(H5N6))','no rank'),(1931308,333278,'Influenza A virus (A/chicken/Longquan/LQ78/2016(H7N9))','no rank'),(1931309,329376,'Influenza A virus (A/chicken/Taishun/TS12/2016(H5N6))','no rank'),(1931310,329376,'Influenza A virus (A/chicken/Taishun/TS2/2016(H5N6))','no rank'),(1931311,329376,'Influenza A virus (A/chicken/Taishun/TS90/2016(H5N6))','no rank'),(1931312,102796,'Influenza A virus (A/chicken/Yuhuan/YH15/2016(H9N2))','no rank'),(1931313,222769,'Influenza A virus (A/duck/Ganzhou/GZ148/2016(H6N6))','no rank'),(1931314,222769,'Influenza A virus (A/duck/Ganzhou/GZ151/2016(H6N6))','no rank'),(1931315,102796,'Influenza A virus (A/duck/Ganzhou/GZ188/2016(H9N2))','no rank'),(1931316,102800,'Influenza A virus (A/duck/Ganzhou/GZ5/2015(H4N6))','no rank'),(1931317,329376,'Influenza A virus (A/duck/Hubei/ZYSYF1/2015(H5N6))','no rank'),(1931318,215855,'Influenza A virus (A/duck/Hubei/ZYSYF12/2015(H3N6))','no rank'),(1931319,215855,'Influenza A virus (A/duck/Hubei/ZYSYF18/2015(H3N6))','no rank'),(1931320,215855,'Influenza A virus (A/duck/Hubei/ZYSYF2/2015(H3N6))','no rank'),(1931321,102793,'Influenza A virus (A/duck/Hubei/ZYSYF2/2016(H5N1))','no rank'),(1931322,215855,'Influenza A virus (A/duck/Hubei/ZYSYF21/2015(H3N6))','no rank'),(1931323,329376,'Influenza A virus (A/duck/Hubei/ZYSYF24/2015(H5N6))','no rank'),(1931324,102793,'Influenza A virus (A/duck/Hubei/ZYSYF25/2016(H5N1))','no rank'),(1931325,215855,'Influenza A virus (A/duck/Hubei/ZYSYF4/2015(H3N6))','no rank'),(1931326,222769,'Influenza A virus (A/duck/Hubei/ZYSYF8/2015(H6N6))','no rank'),(1931327,215855,'Influenza A virus (A/duck/Hubei/ZYSYF9/2015(H3N6))','no rank'),(1931328,119213,'Influenza A virus (A/duck/Hubei/ZYSYG1/2015(H6N2))','no rank'),(1931329,119213,'Influenza A virus (A/duck/Hubei/ZYSYG14/2015(H6N2))','no rank'),(1931330,119213,'Influenza A virus (A/duck/Hubei/ZYSYG15/2015(H6N2))','no rank'),(1931331,329376,'Influenza A virus (A/duck/Hubei/ZYSYG18/2015(H5N6))','no rank'),(1931332,119213,'Influenza A virus (A/duck/Hubei/ZYSYG3/2015(H6N2))','no rank'),(1931333,329376,'Influenza A virus (A/duck/Hubei/ZYSYG5/2015(H5N6))','no rank'),(1931334,119213,'Influenza A virus (A/duck/Hubei/ZYSYG7/2015(H6N2))','no rank'),(1931335,119213,'Influenza A virus (A/duck/Hubei/ZYSYG8/2015(H6N2))','no rank'),(1931336,114728,'Influenza A virus (A/duck/Yuhuan/YH45/2016(H1N2))','no rank'),(1931338,8370,'Litoria auae','species'),(1931339,8370,'Litoria bella','species'),(1931340,40427,'Ceriporia humilis','species'),(1931341,40427,'Ceriporia sp. \'mpurii\'','species'),(1931342,40427,'Ceriporia sp. \'pierii\'','species'),(1931343,40427,'Ceriporia sericea','species'),(1931344,40427,'Ceriporia sordescens','species'),(1931345,114823,'Hapalopilus eupatorii','species'),(1931346,114823,'Hapalopilus percoctus','species'),(1931347,114823,'Hapalopilus ribicola','species'),(1931348,82309,'Phlebiopsis castanea','species'),(1931350,82309,'Phlebiopsis pilatii','species'),(1931351,396331,'Donkia','genus'),(1931352,1931351,'Donkia pulcherrima','species'),(1931353,1931355,'Emmia','genus'),(1931354,1931353,'Emmia latemarginata','species'),(1931355,5303,'Irpicaceae','family'),(1931356,349171,'Rice stripe mosaic virus','species'),(1931357,2784,'Porphyra migitae','species'),(1931360,78882,'Ostreopsis rhodesae','species'),(1931361,396331,'Oxychaete','genus'),(1931362,1931361,'Oxychaete cervinogilva','species'),(1931363,396331,'Phanerina','genus'),(1931364,1931363,'Phanerina mellea','species'),(1931365,396331,'Riopa','genus'),(1931366,1931365,'Riopa metamorphosa','species'),(1931367,1931365,'Riopa pudens','species'),(1931368,186275,'Lophocereus','genus'),(1931369,675074,'Biomphalaria virus 1','species'),(1931370,675074,'Biomphalaria virus 2','species'),(1931371,675074,'Biomphalaria virus 3','species'),(1931372,675074,'Biomphalaria virus 4','species'),(1931373,39756,'Biomphalaria virus 5','species'),(1931377,188482,'Amomum kingii','species'),(1931379,71233,'Orychophragmus sp. HH-2017a','species'),(1931380,71233,'Orychophragmus sp. HH-2017b','species'),(1931381,7993,'Astyanax anterior','species'),(1931382,7993,'Astyanax argyrimarginatus','species'),(1931383,7993,'Astyanax burgerai','species'),(1931384,7993,'Astyanax erythropterus','species'),(1931385,7993,'Astyanax goyacensis','species'),(1931386,7993,'Astyanax goyanensis','species'),(1931387,7993,'Astyanax guaporensis','species'),(1931388,7993,'Astyanax gymnodontus','species'),(1931389,7993,'Astyanax gymnogenys','species'),(1931390,7993,'Astyanax hamatilis','species'),(1931391,7993,'Astyanax hastatus','species'),(1931392,7993,'Astyanax henseli','species'),(1931393,7993,'Astyanax janeiroensis','species'),(1931394,7993,'Astyanax marionae','species'),(1931395,7993,'Astyanax metae','species'),(1931396,7993,'Astyanax mutator','species'),(1931397,7993,'Astyanax obscurus','species'),(1931398,7993,'Astyanax pelecus','species'),(1931399,7993,'Astyanax pirapuan','species'),(1931400,7993,'Astyanax saguazu','species'),(1931401,7993,'Astyanax taeniatus','species'),(1931402,7993,'Astyanax varzeae','species'),(1931403,7993,'Astyanax venezuelae','species'),(1931404,7993,'Astyanax vermilion','species'),(1931405,7993,'Astyanax elachylepis','species'),(1931406,7993,'Astyanax festae','species'),(1931407,196894,'Providencia phage vB_PreS_PR1','species'),(1931410,1071695,'Brunnipila dumorum','species'),(1931411,1924119,'Erioscyphella lunata','species'),(1931412,721834,'Incrucipulum sulphurellum','species'),(1931413,47743,'Eriopezia','genus'),(1931414,1931413,'Eriopezia caesia','species'),(1931415,119088,'unclassified Enoplea','no rank'),(1931416,1931415,'aff. Mermithidae sp. Ch1','species'),(1931417,1931415,'aff. Mermithidae sp. Ms1','species'),(1931418,1931415,'aff. Mermithidae sp. Ms2','species'),(1931419,1931415,'aff. Mermithidae sp. Ce1','species'),(1931420,1931415,'aff. Mermithidae sp. Ce7','species'),(1931421,1931415,'aff. Mermithidae sp. Ce5','species'),(1931422,1931415,'aff. Mermithidae sp. Ms3','species'),(1931423,1931415,'aff. Mermithidae sp. Cm2','species'),(1931424,1931415,'aff. Mermithidae sp. Ce9','species'),(1931425,1931415,'aff. Mermithidae sp. Cm1','species'),(1931426,1931415,'aff. Mermithidae sp. Cm4','species'),(1931427,1931415,'aff. Mermithidae sp. Cm3','species'),(1931428,1931415,'aff. Mermithidae sp. Ce10','species'),(1931429,1931415,'aff. Mermithidae sp. Ce6','species'),(1931430,1931415,'aff. Mermithidae sp. Ce8','species'),(1931431,1931415,'aff. Mermithidae sp. Ce2','species'),(1931432,1931415,'aff. Mermithidae sp. Ce3','species'),(1931433,1931415,'aff. Mermithidae sp. Ce4','species'),(1931434,1931415,'aff. Mermithidae sp. Si1','species'),(1931435,1931415,'aff. Mermithidae sp. Pta2','species'),(1931436,1931415,'aff. Mermithidae sp. Pta1','species'),(1931437,1931415,'aff. Mermithidae sp. Ki1','species'),(1931438,1931415,'aff. Mermithidae sp. Pa1','species'),(1931439,1931415,'aff. Mermithidae sp. Ge1','species'),(1931440,47743,'Fuscolachnum','genus'),(1931441,1931440,'Fuscolachnum misellum','species'),(1931442,47743,'Gemmina','genus'),(1931443,1931442,'Gemmina gemmarum','species'),(1931445,114727,'Influenza A virus (A/Alabama/5431/2016(H1N1))','no rank'),(1931446,114727,'Influenza A virus (A/Alabama/5432/2016(H1N1))','no rank'),(1931447,114727,'Influenza A virus (A/Arizona/5433/2016(H1N1))','no rank'),(1931448,114727,'Influenza A virus (A/Arizona/5434/2016(H1N1))','no rank'),(1931449,114727,'Influenza A virus (A/Arkansas/5435/2016(H1N1))','no rank'),(1931450,114727,'Influenza A virus (A/Arkansas/5436/2016(H1N1))','no rank'),(1931451,114727,'Influenza A virus (A/California/5437/2016(H1N1))','no rank'),(1931452,114727,'Influenza A virus (A/California/5438/2016(H1N1))','no rank'),(1931453,114727,'Influenza A virus (A/Colorado/5439/2016(H1N1))','no rank'),(1931454,114727,'Influenza A virus (A/Delaware/5441/2016(H1N1))','no rank'),(1931455,114727,'Influenza A virus (A/Delaware/5442/2016(H1N1))','no rank'),(1931456,114727,'Influenza A virus (A/Florida/5443/2016(H1N1))','no rank'),(1931457,114727,'Influenza A virus (A/Florida/5444/2016(H1N1))','no rank'),(1931458,114727,'Influenza A virus (A/Japan/5448/2016(H1N1))','no rank'),(1931459,114727,'Influenza A virus (A/Japan/5449/2016(H1N1))','no rank'),(1931460,114727,'Influenza A virus (A/Japan/5450/2016(H1N1))','no rank'),(1931461,114727,'Influenza A virus (A/Kentucky/5451/2016(H1N1))','no rank'),(1931462,114727,'Influenza A virus (A/Kentucky/5452/2016(H1N1))','no rank'),(1931463,114727,'Influenza A virus (A/Kentucky/5453/2016(H1N1))','no rank'),(1931464,114727,'Influenza A virus (A/Kentucky/5454/2016(H1N1))','no rank'),(1931465,114727,'Influenza A virus (A/Massachusetts/5455/2016(H1N1))','no rank'),(1931466,114727,'Influenza A virus (A/Mississippi/5456/2016(H1N1))','no rank'),(1931467,114727,'Influenza A virus (A/Nebraska/5457/2016(H1N1))','no rank'),(1931468,114727,'Influenza A virus (A/Nebraska/5458/2016(H1N1))','no rank'),(1931469,114727,'Influenza A virus (A/New Jersey/5460/2016(H1N1))','no rank'),(1931470,114727,'Influenza A virus (A/New Jersey/5461/2016(H1N1))','no rank'),(1931471,114727,'Influenza A virus (A/New Jersey/5462/2016(H1N1))','no rank'),(1931472,114727,'Influenza A virus (A/New Jersey/5463/2016(H1N1))','no rank'),(1931473,114727,'Influenza A virus (A/New Jersey/5464/2016(H1N1))','no rank'),(1931474,114727,'Influenza A virus (A/New Jersey/5465/2016(H1N1))','no rank'),(1931475,114727,'Influenza A virus (A/New Jersey/5466/2016(H1N1))','no rank'),(1931476,114727,'Influenza A virus (A/New Mexico/5467/2016(H1N1))','no rank'),(1931477,114727,'Influenza A virus (A/New Mexico/5468/2016(H1N1))','no rank'),(1931478,114727,'Influenza A virus (A/New Mexico/5469/2016(H1N1))','no rank'),(1931479,114727,'Influenza A virus (A/New York/5470/2016(H1N1))','no rank'),(1931480,114727,'Influenza A virus (A/New York/5471/2016(H1N1))','no rank'),(1931481,114727,'Influenza A virus (A/New York/5472/2016(H1N1))','no rank'),(1931482,114727,'Influenza A virus (A/New York/5473/2016(H1N1))','no rank'),(1931483,114727,'Influenza A virus (A/North Carolina/5474/2016(H1N1))','no rank'),(1931484,114727,'Influenza A virus (A/North Carolina/5475/2016(H1N1))','no rank'),(1931485,114727,'Influenza A virus (A/North Carolina/5476/2016(H1N1))','no rank'),(1931486,114727,'Influenza A virus (A/Ohio/5477/2016(H1N1))','no rank'),(1931487,114727,'Influenza A virus (A/Oklahoma/5479/2016(H1N1))','no rank'),(1931488,114727,'Influenza A virus (A/South Dakota/5480/2016(H1N1))','no rank'),(1931489,114727,'Influenza A virus (A/South Dakota/5481/2016(H1N1))','no rank'),(1931490,114727,'Influenza A virus (A/Texas/5483/2016(H1N1))','no rank'),(1931491,114727,'Influenza A virus (A/Texas/5484/2016(H1N1))','no rank'),(1931492,114727,'Influenza A virus (A/Texas/5485/2016(H1N1))','no rank'),(1931493,114727,'Influenza A virus (A/Utah/5486/2016(H1N1))','no rank'),(1931494,114727,'Influenza A virus (A/Utah/5487/2016(H1N1))','no rank'),(1931495,114727,'Influenza A virus (A/Utah/5488/2016(H1N1))','no rank'),(1931496,114727,'Influenza A virus (A/Virginia/5489/2016(H1N1))','no rank'),(1931497,114727,'Influenza A virus (A/Virginia/5490/2016(H1N1))','no rank'),(1931498,114727,'Influenza A virus (A/Washington/5491/2016(H1N1))','no rank'),(1931499,114727,'Influenza A virus (A/Wyoming/5493/2016(H1N1))','no rank'),(1931500,114727,'Influenza A virus (A/Wyoming/5494/2016(H1N1))','no rank'),(1931501,114727,'Influenza A virus (A/Wyoming/5495/2016(H1N1))','no rank'),(1931502,114727,'Influenza A virus (A/Japan/5526/2016(H1N1))','no rank'),(1931503,114727,'Influenza A virus (A/Japan/5527/2016(H1N1))','no rank'),(1931504,114727,'Influenza A virus (A/Japan/5528/2016(H1N1))','no rank'),(1931505,114727,'Influenza A virus (A/Japan/5529/2016(H1N1))','no rank'),(1931506,114727,'Influenza A virus (A/New York/5530/2016(H1N1))','no rank'),(1931507,114727,'Influenza A virus (A/South Korea/5531/2016(H1N1))','no rank'),(1931508,114727,'Influenza A virus (A/South Korea/5532/2016(H1N1))','no rank'),(1931509,114727,'Influenza A virus (A/South Korea/5533/2016(H1N1))','no rank'),(1931510,114727,'Influenza A virus (A/South Korea/5534/2016(H1N1))','no rank'),(1931511,114727,'Influenza A virus (A/South Korea/5535/2016(H1N1))','no rank'),(1931512,114727,'Influenza A virus (A/South Korea/5536/2016(H1N1))','no rank'),(1931513,114727,'Influenza A virus (A/South Korea/5537/2016(H1N1))','no rank'),(1931514,114727,'Influenza A virus (A/South Korea/5538/2016(H1N1))','no rank'),(1931515,114727,'Influenza A virus (A/South Korea/5539/2016(H1N1))','no rank'),(1931516,114727,'Influenza A virus (A/South Korea/5540/2016(H1N1))','no rank'),(1931517,114727,'Influenza A virus (A/South Korea/5541/2016(H1N1))','no rank'),(1931518,114727,'Influenza A virus (A/South Korea/5542/2016(H1N1))','no rank'),(1931519,114727,'Influenza A virus (A/South Korea/5543/2016(H1N1))','no rank'),(1931520,114727,'Influenza A virus (A/South Korea/5544/2016(H1N1))','no rank'),(1931521,114727,'Influenza A virus (A/South Korea/5545/2016(H1N1))','no rank'),(1931522,114727,'Influenza A virus (A/South Korea/5546/2016(H1N1))','no rank'),(1931523,114727,'Influenza A virus (A/South Korea/5547/2016(H1N1))','no rank'),(1931524,114727,'Influenza A virus (A/South Korea/5548/2016(H1N1))','no rank'),(1931525,114727,'Influenza A virus (A/South Korea/5549/2016(H1N1))','no rank'),(1931526,114727,'Influenza A virus (A/South Korea/5550/2016(H1N1))','no rank'),(1931527,114727,'Influenza A virus (A/South Korea/5551/2016(H1N1))','no rank'),(1931528,114727,'Influenza A virus (A/South Korea/5552/2016(H1N1))','no rank'),(1931529,114727,'Influenza A virus (A/South Korea/5553/2016(H1N1))','no rank'),(1931530,114727,'Influenza A virus (A/South Korea/5554/2016(H1N1))','no rank'),(1931531,114727,'Influenza A virus (A/South Korea/5555/2016(H1N1))','no rank'),(1931532,114727,'Influenza A virus (A/South Korea/5556/2016(H1N1))','no rank'),(1931533,114727,'Influenza A virus (A/South Korea/5557/2016(H1N1))','no rank'),(1931534,114727,'Influenza A virus (A/South Korea/5558/2016(H1N1))','no rank'),(1931535,114727,'Influenza A virus (A/South Korea/5559/2016(H1N1))','no rank'),(1931536,114727,'Influenza A virus (A/South Korea/5560/2016(H1N1))','no rank'),(1931537,114727,'Influenza A virus (A/South Korea/5561/2016(H1N1))','no rank'),(1931538,114727,'Influenza A virus (A/South Korea/5562/2016(H1N1))','no rank'),(1931539,114727,'Influenza A virus (A/South Korea/5563/2016(H1N1))','no rank'),(1931540,114727,'Influenza A virus (A/Mississippi/5594/2016(H1N1))','no rank'),(1931541,114727,'Influenza A virus (A/South Korea/5595/2015(H1N1))','no rank'),(1931542,169663,'Carajasia','genus'),(1931543,119210,'Influenza A virus (A/Colorado/5440/2016(H3N2))','no rank'),(1931544,119210,'Influenza A virus (A/Florida/5445/2016(H3N2))','no rank'),(1931545,119210,'Influenza A virus (A/Florida/5446/2016(H3N2))','no rank'),(1931546,119210,'Influenza A virus (A/Idaho/5447/2016(H3N2))','no rank'),(1931547,119210,'Influenza A virus (A/Nebraska/5459/2016(H3N2))','no rank'),(1931548,119210,'Influenza A virus (A/Ohio/5478/2016(H3N2))','no rank'),(1931549,119210,'Influenza A virus (A/South Korea/5482/2016(H3N2))','no rank'),(1931550,119210,'Influenza A virus (A/Washington/5492/2016(H3N2))','no rank'),(1931551,11520,'Influenza B virus (B/Arizona/5496/2016)','no rank'),(1931552,11520,'Influenza B virus (B/California/5497/2016)','no rank'),(1931553,11520,'Influenza B virus (B/California/5498/2016)','no rank'),(1931554,11520,'Influenza B virus (B/California/5499/2016)','no rank'),(1931555,11520,'Influenza B virus (B/Colorado/5500/2016)','no rank'),(1931556,11520,'Influenza B virus (B/Delaware/5501/2016)','no rank'),(1931557,11520,'Influenza B virus (B/Delaware/5502/2016)','no rank'),(1931558,11520,'Influenza B virus (B/Florida/5503/2016)','no rank'),(1931559,11520,'Influenza B virus (B/Georgia/5504/2016)','no rank'),(1931560,11520,'Influenza B virus (B/Idaho/5505/2016)','no rank'),(1931561,11520,'Influenza B virus (B/Japan/5506/2016)','no rank'),(1931562,11520,'Influenza B virus (B/Japan/5507/2016)','no rank'),(1931563,11520,'Influenza B virus (B/Japan/5508/2016)','no rank'),(1931564,11520,'Influenza B virus (B/New Jersey/5509/2016)','no rank'),(1931565,11520,'Influenza B virus (B/New Jersey/5510/2016)','no rank'),(1931566,11520,'Influenza B virus (B/New York/5511/2016)','no rank'),(1931567,11520,'Influenza B virus (B/New York/5512/2016)','no rank'),(1931568,11520,'Influenza B virus (B/New York/5513/2016)','no rank'),(1931569,11520,'Influenza B virus (B/New York/5514/2016)','no rank'),(1931570,11520,'Influenza B virus (B/North Carolina/5515/2016)','no rank'),(1931571,11520,'Influenza B virus (B/Ohio/5516/2016)','no rank'),(1931572,11520,'Influenza B virus (B/Ohio/5517/2016)','no rank'),(1931573,11520,'Influenza B virus (B/Ohio/5518/2016)','no rank'),(1931574,11520,'Influenza B virus (B/Ohio/5519/2016)','no rank'),(1931575,11520,'Influenza B virus (B/Ohio/5520/2016)','no rank'),(1931576,11520,'Influenza B virus (B/Oklahoma/5521/2016)','no rank'),(1931577,11520,'Influenza B virus (B/Texas/5522/2016)','no rank'),(1931578,11520,'Influenza B virus (B/Virginia/5523/2016)','no rank'),(1931579,11520,'Influenza B virus (B/Washington/5524/2016)','no rank'),(1931580,11520,'Influenza B virus (B/Wyoming/5525/2016)','no rank'),(1931581,11520,'Influenza B virus (B/Arizona/5564/2016)','no rank'),(1931582,11520,'Influenza B virus (B/Arizona/5565/2016)','no rank'),(1931583,11520,'Influenza B virus (B/California/5566/2016)','no rank'),(1931584,11520,'Influenza B virus (B/Delaware/5567/2016)','no rank'),(1931585,11520,'Influenza B virus (B/Delaware/5568/2016)','no rank'),(1931586,11520,'Influenza B virus (B/Florida/5569/2016)','no rank'),(1931587,11520,'Influenza B virus (B/Florida/5570/2016)','no rank'),(1931588,11520,'Influenza B virus (B/Georgia/5571/2016)','no rank'),(1931589,11520,'Influenza B virus (B/Georgia/5572/2016)','no rank'),(1931590,11520,'Influenza B virus (B/Japan/5573/2016)','no rank'),(1931591,11520,'Influenza B virus (B/Massachusetts/5574/2016)','no rank'),(1931592,11520,'Influenza B virus (B/Nebraska/5575/2016)','no rank'),(1931593,11520,'Influenza B virus (B/Nevada/5576/2016)','no rank'),(1931594,11520,'Influenza B virus (B/New Jersey/5577/2016)','no rank'),(1931595,11520,'Influenza B virus (B/New Jersey/5578/2016)','no rank'),(1931596,11520,'Influenza B virus (B/New Jersey/5579/2016)','no rank'),(1931597,11520,'Influenza B virus (B/New York/5580/2016)','no rank'),(1931598,11520,'Influenza B virus (B/New York/5581/2016)','no rank'),(1931599,11520,'Influenza B virus (B/North Carolina/5582/2016)','no rank'),(1931600,11520,'Influenza B virus (B/North Carolina/5583/2016)','no rank'),(1931601,11520,'Influenza B virus (B/South Dakota/5584/2016)','no rank'),(1931602,11520,'Influenza B virus (B/Texas/5585/2016)','no rank'),(1931603,11520,'Influenza B virus (B/Texas/5586/2016)','no rank'),(1931604,11520,'Influenza B virus (B/Utah/5587/2016)','no rank'),(1931605,11520,'Influenza B virus (B/Utah/5588/2016)','no rank'),(1931606,11520,'Influenza B virus (B/Virginia/5589/2016)','no rank'),(1931607,11520,'Influenza B virus (B/Virginia/5590/2016)','no rank'),(1931608,11520,'Influenza B virus (B/Washington/5591/2016)','no rank'),(1931609,11520,'Influenza B virus (B/Washington/5592/2016)','no rank'),(1931610,11520,'Influenza B virus (B/Washington/5593/2016)','no rank'),(1931611,11520,'Influenza B virus (B/Georgia/5596/2015)','no rank'),(1931612,7993,'Astyanax aff. bimaculatus LBPV-4011','species'),(1931613,7993,'Astyanax aff. bimaculatus LBPV-4015','species'),(1931614,7993,'Astyanax aff. bimaculatus LBPV-4016','species'),(1931615,7993,'Astyanax aff. bimaculatus LBPV-4098','species'),(1931616,7993,'Astyanax aff. bimaculatus LBPV-5574','species'),(1931617,7993,'Astyanax aff. bimaculatus LBPV-66418','species'),(1931618,7993,'Astyanax aff. bimaculatus LBPV-66423','species'),(1931619,7993,'Astyanax aff. bimaculatus LBPV-66425','species'),(1931620,7993,'Astyanax aff. bimaculatus LBPV-66431','species'),(1931621,7993,'Astyanax aff. bimaculatus LBPV-66433','species'),(1931622,7993,'Astyanax aff. bimaculatus LBPV-66439','species'),(1931623,7993,'Astyanax aff. bimaculatus LBPV-66442','species'),(1931624,7993,'Astyanax aff. bimaculatus LBPV-66450','species'),(1931625,7993,'Astyanax aff. bimaculatus LBPV-66452','species'),(1931626,7993,'Astyanax aff. bockmanni LBPV-33018','species'),(1931627,7993,'Astyanax aff. bockmanni LBPV-33019','species'),(1931628,7993,'Astyanax aff. bockmanni LBPV-33020','species'),(1931629,7993,'Astyanax aff. bockmanni LBPV-33021','species'),(1931630,7993,'Astyanax aff. intermedius LBPV-20420','species'),(1931631,7993,'Astyanax aff. intermedius LBPV-20421','species'),(1931632,7993,'Astyanax aff. intermedius LBPV-20422','species'),(1931633,7993,'Astyanax aff. intermedius LBPV-20425','species'),(1931634,7993,'Astyanax aff. intermedius LBPV-20426','species'),(1931635,7993,'Astyanax aff. intermedius LBPV-29446','species'),(1931636,7993,'Astyanax aff. intermedius LBPV-29447','species'),(1931637,7993,'Astyanax aff. intermedius LBPV-37761','species'),(1931638,7993,'Astyanax aff. intermedius LBPV-49649','species'),(1931639,7993,'Astyanax aff. intermedius LBPV-49650','species'),(1931640,7993,'Astyanax aff. intermedius LBPV-49651','species'),(1931641,7993,'Astyanax cf. anterior LBPV-65877','species'),(1931642,7993,'Astyanax cf. anterior LBPV-66159','species'),(1931643,7993,'Astyanax cf. anterior LBPV-66207','species'),(1931644,7993,'Astyanax cf. anterior LBPV-66257','species'),(1931645,7993,'Astyanax cf. asuncionensis UNMDP-T 2814','species'),(1931646,7993,'Astyanax cf. asuncionensis UNMDP-T 2816','species'),(1931647,7993,'Astyanax cf. asuncionensis UNMDP-T 2817','species'),(1931648,7993,'Astyanax cf. fasciatus LBPV_25553','species'),(1931649,7993,'Astyanax cf. fasciatus LBPV-19544','species'),(1931650,7993,'Astyanax cf. fasciatus LBPV-19545','species'),(1931651,7993,'Astyanax cf. fasciatus LBPV-19546','species'),(1931652,7993,'Astyanax cf. fasciatus LBPV-19547','species'),(1931653,7993,'Astyanax cf. fasciatus LBPV-19548','species'),(1931654,7993,'Astyanax cf. fasciatus LBPV-20136','species'),(1931655,7993,'Astyanax cf. fasciatus LBPV-21430','species'),(1931656,7993,'Astyanax cf. fasciatus LBPV-21431','species'),(1931657,7993,'Astyanax cf. fasciatus LBPV-22494','species'),(1931658,7993,'Astyanax cf. fasciatus LBPV-22666','species'),(1931659,7993,'Astyanax cf. fasciatus LBPV-25501','species'),(1931660,7993,'Astyanax cf. fasciatus LBPV-25502','species'),(1931661,7993,'Astyanax cf. fasciatus LBPV-25503','species'),(1931662,7993,'Astyanax cf. fasciatus LBPV-25504','species'),(1931663,7993,'Astyanax cf. fasciatus LBPV-25505','species'),(1931664,7993,'Astyanax cf. fasciatus LBPV-25543','species'),(1931665,7993,'Astyanax cf. fasciatus LBPV-25544','species'),(1931666,7993,'Astyanax cf. fasciatus LBPV-25957','species'),(1931667,7993,'Astyanax cf. fasciatus LBPV-25958','species'),(1931668,7993,'Astyanax cf. fasciatus LBPV-34669','species'),(1931669,7993,'Astyanax cf. fasciatus LBPV-34670','species'),(1931670,7993,'Astyanax cf. fasciatus LBPV-38315','species'),(1931671,7993,'Astyanax cf. fasciatus LBPV-38316','species'),(1931672,7993,'Astyanax cf. fasciatus LBPV-38317','species'),(1931673,7993,'Astyanax cf. fasciatus LBPV-38318','species'),(1931674,7993,'Astyanax cf. fasciatus LBPV-38319','species'),(1931675,7993,'Astyanax cf. fasciatus LBPV-40015','species'),(1931676,7993,'Astyanax cf. fasciatus LBPV-40017','species'),(1931677,7993,'Astyanax cf. fasciatus LBPV-40018','species'),(1931678,7993,'Astyanax cf. fasciatus LBPV-41882','species'),(1931679,7993,'Astyanax cf. fasciatus LBPV-42847','species'),(1931680,7993,'Astyanax cf. fasciatus LBPV-42900','species'),(1931681,7993,'Astyanax cf. fasciatus LBPV-42902','species'),(1931682,7993,'Astyanax cf. fasciatus LBPV-43507','species'),(1931683,7993,'Astyanax cf. fasciatus LBPV-43508','species'),(1931684,7993,'Astyanax cf. fasciatus LBPV-43509','species'),(1931685,7993,'Astyanax cf. fasciatus LBPV-43510','species'),(1931686,7993,'Astyanax cf. fasciatus LBPV-43511','species'),(1931687,7993,'Astyanax cf. fasciatus LBPV-52790','species'),(1931688,7993,'Astyanax cf. fasciatus LBPV-52793','species'),(1931689,7993,'Astyanax cf. fasciatus LBPV-55275','species'),(1931690,7993,'Astyanax cf. fasciatus LBPV-59344','species'),(1931691,7993,'Astyanax cf. fasciatus LBPV-60165','species'),(1931692,7993,'Astyanax cf. fasciatus LBPV-60166','species'),(1931693,7993,'Astyanax cf. fasciatus LBPV-9160','species'),(1931694,7993,'Astyanax cf. fasciatus LBPV-9161','species'),(1931695,7993,'Astyanax cf. fasciatus UNMDP-T 1377','species'),(1931696,7993,'Astyanax sp. 10 BCR-2016','species'),(1931697,7993,'Astyanax sp. 11 BCR-2016','species'),(1931698,7993,'Astyanax sp. 12 BCR-2016','species'),(1931699,7993,'Astyanax sp. 13 BCR-2016','species'),(1931700,7993,'Astyanax sp. 14 BCR-2016','species'),(1931701,7993,'Astyanax sp. 15 BCR-2016','species'),(1931702,7993,'Astyanax sp. 16 BCR-2016','species'),(1931703,7993,'Astyanax sp. 17 BCR-2016','species'),(1931704,7993,'Astyanax sp. 18 BCR-2016','species'),(1931705,7993,'Astyanax sp. 19 BCR-2016','species'),(1931706,7993,'Astyanax sp. 20 BCR-2016','species'),(1931707,7993,'Astyanax sp. 21 BCR-2016','species'),(1931708,7993,'Astyanax sp. 22 BCR-2016','species'),(1931709,7993,'Astyanax sp. 23 BCR-2016','species'),(1931710,7993,'Astyanax sp. 24 BCR-2016','species'),(1931711,7993,'Astyanax sp. 27 BCR-2016','species'),(1931712,7993,'Astyanax sp. 28 BCR-2016','species'),(1931713,7993,'Astyanax sp. 29 BCR-2016','species'),(1931714,7993,'Astyanax sp. 30 BCR-2016','species'),(1931715,7993,'Astyanax sp. 31 BCR-2016','species'),(1931716,7993,'Astyanax sp. 32 BCR-2016','species'),(1931717,7993,'Astyanax sp. 33 BCR-2016','species'),(1931718,7993,'Astyanax sp. 34 BCR-2016','species'),(1931719,7993,'Astyanax sp. 35 BCR-2016','species'),(1931720,7993,'Astyanax sp. 37 BCR-2016','species'),(1931721,7993,'Astyanax sp. 38 BCR-2016','species'),(1931722,7993,'Astyanax sp. 39 BCR-2016','species'),(1931723,7993,'Astyanax sp. 4 BCR-2016','species'),(1931724,7993,'Astyanax sp. 40 BCR-2016','species'),(1931725,7993,'Astyanax sp. LBPV-12661','species'),(1931726,7993,'Astyanax sp. LBPV-12665','species'),(1931727,7993,'Astyanax sp. LBPV-13892','species'),(1931728,7993,'Astyanax sp. LBPV-13893','species'),(1931729,7993,'Astyanax sp. LBPV-13894','species'),(1931730,7993,'Astyanax sp. LBPV-13895','species'),(1931731,7993,'Astyanax sp. LBPV-13965','species'),(1931732,7993,'Astyanax sp. LBPV-13966','species'),(1931733,7993,'Astyanax sp. LBPV-14387','species'),(1931734,7993,'Astyanax sp. LBPV-14390','species'),(1931735,7993,'Astyanax sp. LBPV-16215','species'),(1931736,7993,'Astyanax sp. LBPV-21029','species'),(1931737,7993,'Astyanax sp. LBPV-21030','species'),(1931738,7993,'Astyanax sp. LBPV-21172-2','species'),(1931739,7993,'Astyanax sp. LBPV-22549','species'),(1931740,7993,'Astyanax sp. LBPV-22550','species'),(1931741,7993,'Astyanax sp. LBPV-22551','species'),(1931742,7993,'Astyanax sp. LBPV-22796','species'),(1931743,7993,'Astyanax sp. LBPV-28314','species'),(1931744,7993,'Astyanax sp. LBPV-28370','species'),(1931745,7993,'Astyanax sp. LBPV-29255','species'),(1931746,7993,'Astyanax sp. LBPV-29398','species'),(1931747,7993,'Astyanax sp. LBPV-29399','species'),(1931748,7993,'Astyanax sp. LBPV-29781','species'),(1931749,7993,'Astyanax sp. LBPV-29892','species'),(1931750,7993,'Astyanax sp. LBPV-31807','species'),(1931751,7993,'Astyanax sp. LBPV-34133','species'),(1931752,7993,'Astyanax sp. LBPV-34348','species'),(1931753,7993,'Astyanax sp. LBPV-34349','species'),(1931754,7993,'Astyanax sp. LBPV-34350','species'),(1931755,7993,'Astyanax sp. LBPV-34351','species'),(1931756,7993,'Astyanax sp. LBPV-34680','species'),(1931757,7993,'Astyanax sp. LBPV-34681','species'),(1931758,7993,'Astyanax sp. LBPV-34708','species'),(1931759,7993,'Astyanax sp. LBPV-34709','species'),(1931760,7993,'Astyanax sp. LBPV-34710','species'),(1931761,7993,'Astyanax sp. LBPV-34721','species'),(1931762,7993,'Astyanax sp. LBPV-34872','species'),(1931763,7993,'Astyanax sp. LBPV-35417-2','species'),(1931764,7993,'Astyanax sp. LBPV-35418-2','species'),(1931765,7993,'Astyanax sp. LBPV-38038','species'),(1931766,7993,'Astyanax sp. LBPV-38288','species'),(1931767,7993,'Astyanax sp. LBPV-38365','species'),(1931768,7993,'Astyanax sp. LBPV-40019','species'),(1931769,7993,'Astyanax sp. LBPV-40078','species'),(1931770,7993,'Astyanax sp. LBPV-40079','species'),(1931771,7993,'Astyanax sp. LBPV-40080','species'),(1931772,7993,'Astyanax sp. LBPV-40081','species'),(1931773,7993,'Astyanax sp. LBPV-40111','species'),(1931774,7993,'Astyanax sp. LBPV-41883','species'),(1931775,7993,'Astyanax sp. LBPV-44386','species'),(1931776,7993,'Astyanax sp. LBPV-44599','species'),(1931777,7993,'Astyanax sp. LBPV-44812','species'),(1931778,7993,'Astyanax sp. LBPV-44935','species'),(1931779,7993,'Astyanax sp. LBPV-45726','species'),(1931780,7993,'Astyanax sp. LBPV-47673','species'),(1931781,7993,'Astyanax sp. LBPV-47674','species'),(1931782,7993,'Astyanax sp. LBPV-47675','species'),(1931783,7993,'Astyanax sp. LBPV-47681','species'),(1931784,7993,'Astyanax sp. LBPV-49393','species'),(1931785,7993,'Astyanax sp. LBPV-49648','species'),(1931786,7993,'Astyanax sp. LBPV-52124','species'),(1931787,7993,'Astyanax sp. LBPV-52174','species'),(1931788,7993,'Astyanax sp. LBPV-52175','species'),(1931789,7993,'Astyanax sp. LBPV-54308','species'),(1931790,7993,'Astyanax sp. LBPV-54393','species'),(1931791,7993,'Astyanax sp. LBPV-54614','species'),(1931792,7993,'Astyanax sp. LBPV-54639','species'),(1931793,7993,'Astyanax sp. LBPV-54640','species'),(1931794,7993,'Astyanax sp. LBPV-54641','species'),(1931795,7993,'Astyanax sp. LBPV-54649','species'),(1931796,7993,'Astyanax sp. LBPV-54654','species'),(1931797,7993,'Astyanax sp. LBPV-54683','species'),(1931798,7993,'Astyanax sp. LBPV-54848','species'),(1931799,7993,'Astyanax sp. LBPV-54849','species'),(1931800,7993,'Astyanax sp. LBPV-57051','species'),(1931801,7993,'Astyanax sp. LBPV-57052','species'),(1931802,7993,'Astyanax sp. LBPV-57295','species'),(1931803,7993,'Astyanax sp. LBPV-59072','species'),(1931804,7993,'Astyanax sp. LBPV-59248','species'),(1931805,7993,'Astyanax sp. LBPV-59341','species'),(1931806,7993,'Astyanax sp. LBPV-59643','species'),(1931807,7993,'Astyanax sp. LBPV-59680','species'),(1931808,7993,'Astyanax sp. LBPV-59681','species'),(1931809,7993,'Astyanax sp. LBPV-59712','species'),(1931810,7993,'Astyanax sp. LBPV-59787','species'),(1931811,7993,'Astyanax sp. LBPV-60458','species'),(1931812,7993,'Astyanax sp. LBPV-60459','species'),(1931813,7993,'Astyanax sp. LBPV-60460','species'),(1931814,7993,'Astyanax sp. LBPV-60461','species'),(1931815,7993,'Astyanax sp. LBPV-60475','species'),(1931816,7993,'Astyanax sp. LBPV-60476','species'),(1931817,7993,'Astyanax sp. LBPV-60477','species'),(1931818,7993,'Astyanax sp. LBPV-60585','species'),(1931819,7993,'Astyanax sp. LBPV-60586','species'),(1931820,7993,'Astyanax sp. LBPV-60633','species'),(1931821,7993,'Astyanax sp. LBPV-61165','species'),(1931822,7993,'Astyanax sp. LBPV-61166','species'),(1931823,7993,'Astyanax sp. LBPV-61335','species'),(1931824,7993,'Astyanax sp. LBPV-61987','species'),(1931825,7993,'Astyanax sp. LBPV-62252','species'),(1931826,7993,'Astyanax sp. LBPV-63265','species'),(1931827,7993,'Astyanax sp. LBPV-64113','species'),(1931828,7993,'Astyanax sp. LBPV-64114','species'),(1931829,7993,'Astyanax sp. LBPV-64118','species'),(1931830,7993,'Astyanax sp. LBPV-64179','species'),(1931831,7993,'Astyanax sp. LBPV-64518','species'),(1931832,7993,'Astyanax sp. LBPV-64601','species'),(1931833,7993,'Astyanax sp. LBPV-64726','species'),(1931834,7993,'Astyanax sp. LBPV-66274','species'),(1931835,7993,'Astyanax sp. LBPV-66438','species'),(1931836,7993,'Astyanax sp. LBPV-66557','species'),(1931837,7993,'Astyanax sp. LBPV-68004','species'),(1931838,7993,'Astyanax sp. LBPV-68014','species'),(1931839,7993,'Astyanax sp. LBPV-68022','species'),(1931840,7993,'Astyanax sp. LBPV-68040','species'),(1931841,7993,'Astyanax sp. LBPV-68311','species'),(1931842,7993,'Astyanax sp. LBPV-68312','species'),(1931843,7993,'Astyanax sp. LBPV-68314','species'),(1931844,7993,'Astyanax sp. LBPV-68330','species'),(1931845,7993,'Astyanax sp. LBPV-68351','species'),(1931846,7993,'Astyanax sp. LBPV-69180','species'),(1931847,7993,'Astyanax sp. LBPV-69184','species'),(1931848,7993,'Astyanax sp. LBPV-7095','species'),(1931849,7993,'Astyanax sp. LBPV-8920','species'),(1931850,7993,'Astyanax sp. LBPV-8932','species'),(1931851,7993,'Astyanax sp. LBPV-8941','species'),(1931852,7993,'Astyanax sp. LBPV-8942','species'),(1931853,7993,'Astyanax sp. LBPV-8944','species'),(1931854,7993,'Astyanax sp. UFBA7291','species'),(1931855,7993,'Astyanax sp. UNMDP T 621','species'),(1931856,7993,'Astyanax sp. UNMDP T 622','species'),(1931857,7993,'Astyanax sp. UNMDP T 623','species'),(1931858,7993,'Astyanax sp. UNMDP T 624','species'),(1931859,7993,'Astyanax sp. UNMDP T 629','species'),(1931860,7993,'Astyanax sp. UNMDP-T 0657','species'),(1931861,7993,'Astyanax sp. UNMDP-T 0658','species'),(1931862,7993,'Astyanax sp. UNMDP-T 0659','species'),(1931863,7993,'Astyanax sp. UNMDP-T 0660','species'),(1931864,7993,'Astyanax sp. UNMDP-T 0671','species'),(1931865,7993,'Astyanax sp. UNMDP-T 0681','species'),(1931866,7993,'Astyanax sp. UNMDP-T 0682','species'),(1931867,7993,'Astyanax sp. UNMDP-T 0683','species'),(1931868,7993,'Astyanax sp. UNMDP-T 0684','species'),(1931869,7993,'Astyanax sp. UNMDP-T 0691','species'),(1931870,7993,'Astyanax sp. UNMDP-T 0692','species'),(1931871,7993,'Astyanax sp. UNMDP-T 0698','species'),(1931872,7993,'Astyanax sp. UNMDP-T 0699','species'),(1931873,7993,'Astyanax sp. UNMDP-T 0704','species'),(1931874,7993,'Astyanax sp. UNMDP-T 1044','species'),(1931875,7993,'Astyanax sp. UNMDP-T 1724','species'),(1931876,7993,'Astyanax sp. UNMDP-T 1725','species'),(1931877,7993,'Astyanax sp. UNMDP-T 1726','species'),(1931878,7993,'Astyanax sp. UNMDP-T 1727','species'),(1931879,7993,'Astyanax sp. UNMDP-T 1728','species'),(1931880,7993,'Astyanax sp. UNMDP-T 1729','species'),(1931881,7993,'Astyanax sp. UNMDP-T 1856','species'),(1931882,7993,'Astyanax sp. UNMDP-T 1871','species'),(1931883,7993,'Astyanax sp. UNMDP-T 1872','species'),(1931884,7993,'Astyanax sp. UNMDP-T 1874','species'),(1931885,7993,'Astyanax sp. UNMDP-T 1875','species'),(1931886,7993,'Astyanax sp. UNMDP-T 1876','species'),(1931887,7993,'Astyanax sp. UNMDP-T 1877','species'),(1931888,7993,'Astyanax sp. UNMDP-T 1878','species'),(1931889,7993,'Astyanax sp. UNMDP-T 1879','species'),(1931890,7993,'Astyanax sp. UNMDP-T 1880','species'),(1931891,7993,'Astyanax sp. UNMDP-T 1881','species'),(1931892,7993,'Astyanax sp. UNMDP-T 1882','species'),(1931893,7993,'Astyanax sp. UNMDP-T 1943','species'),(1931894,7993,'Astyanax sp. UNMDP-T 1995','species'),(1931895,7993,'Astyanax sp. UNMDP-T 1996','species'),(1931896,7993,'Astyanax sp. UNMDP-T 1997','species'),(1931897,7993,'Astyanax sp. UNMDP-T 1998','species'),(1931898,7993,'Astyanax sp. UNMDP-T 2007','species'),(1931899,7993,'Astyanax sp. UNMDP-T 2374','species'),(1931900,7993,'Astyanax sp. UNMDP-T 2375','species'),(1931901,7993,'Astyanax sp. UNMDP-T 2376','species'),(1931902,7993,'Astyanax sp. UNMDP-T 2379','species'),(1931903,7993,'Astyanax sp. UNMDP-T 2380','species'),(1931904,7993,'Astyanax sp. UNMDP-T 2381','species'),(1931905,7993,'Astyanax sp. UNMDP-T 2386','species'),(1931906,7993,'Astyanax sp. UNMDP-T 2387','species'),(1931907,7993,'Astyanax sp. UNMDP-T 2400','species'),(1931908,7993,'Astyanax sp. UNMDP-T 2401','species'),(1931909,7993,'Astyanax sp. UNMDP-T 2402','species'),(1931910,7993,'Astyanax sp. UNMDP-T 2403','species'),(1931911,7993,'Astyanax sp. UNMDP-T 2404','species'),(1931912,7993,'Astyanax sp. UNMDP-T 2410','species'),(1931913,7993,'Astyanax sp. UNMDP-T 2411','species'),(1931914,7993,'Astyanax sp. UNMDP-T 2516','species'),(1931915,7993,'Astyanax sp. UNMDP-T 2522','species'),(1931916,7993,'Astyanax sp. UNMDP-T 2523','species'),(1931917,7993,'Astyanax sp. UNMDP-T 2530','species'),(1931918,7993,'Astyanax sp. UNMDP-T 2632','species'),(1931919,7993,'Astyanax sp. UNMDP-T 2633','species'),(1931920,7993,'Astyanax sp. UNMDP-T 2634','species'),(1931921,7993,'Astyanax sp. UNMDP-T 2635','species'),(1931922,7993,'Astyanax sp. UNMDP-T 2636','species'),(1931923,7993,'Astyanax sp. UNMDP-T 2637','species'),(1931924,7993,'Astyanax sp. UNMDP-T 2638','species'),(1931925,7993,'Astyanax sp. UNMDP-T 2643','species'),(1931926,7993,'Astyanax sp. UNMDP-T 2693','species'),(1931927,7993,'Astyanax sp. UNMDP-T 2694','species'),(1931928,7993,'Astyanax sp. UNMDP-T 2695','species'),(1931929,7993,'Astyanax sp. UNMDP-T 2696','species'),(1931930,7993,'Astyanax sp. UNMDP-T 2806','species'),(1931931,7993,'Astyanax sp. UNMDP-T 2808','species'),(1931932,7993,'Astyanax sp. UNMDP-T 2809','species'),(1931933,7993,'Astyanax sp. UNMDP-T 2810','species'),(1931934,7993,'Astyanax cf. fasciatus jequitinhonhae BCR-2016','species'),(1931935,97748,'Kaempferia lopburiensis','species'),(1931936,97748,'Kaempferia simaoensis','species'),(1931937,97748,'Kaempferia sp. 1 NN-2016','species'),(1931938,97748,'Kaempferia sp. 2 NN-2016','species'),(1931939,97748,'Kaempferia sp. 3 NN-2016','species'),(1931940,97748,'Kaempferia udonensis','species'),(1931941,4650,'Zingiber niveum','species'),(1931945,117058,'Rhodocybe rubrobrunnea','species'),(1931947,504591,'Drosophila dyaramankana','species'),(1931950,32345,'Drosophila microralis','species'),(1931953,44043,'Zaprionus momorticus','species'),(1931954,504591,'Drosophila acanthomera','species'),(1931955,504591,'Drosophila allochroa','species'),(1931956,1769708,'Yunorchis','genus'),(1931957,1262506,'Lissocephala aff. diola OKU38-F9','species'),(1931958,1262508,'Microdrosophila aff. mamaru OKU39-F96b','species'),(1931959,7354,'Scaptodrosophila aff. nicolae 1 SRP-2017','species'),(1931960,7354,'Scaptodrosophila aff. nicolae 2 SRP-2017','species'),(1931961,7354,'Scaptodrosophila sp. 1 SRP-2017','species'),(1931962,7354,'Scaptodrosophila sp. 3 SRP-2017','species'),(1931963,1931990,'Drosophila aff. adamsi OKU09-F113','species'),(1931964,1931990,'Drosophila aff. adamsi OKU09-M114','species'),(1931965,32352,'Drosophila aff. bocqueti OKU30-M33','species'),(1931966,1931990,'Drosophila aff. brachytarsa OKU11-F108','species'),(1931967,32352,'Drosophila aff. chauvacae 1 SRP-2017','species'),(1931968,32352,'Drosophila aff. chauvacae 2 SRP-2017','species'),(1931969,1931990,'Drosophila aff. dyaramankana 2 SRP-2017','species'),(1931970,1262492,'Drosophila aff. matilei OKU20-F37b','species'),(1931971,32352,'Drosophila aff. megapyga 1 SRP-2017','species'),(1931972,32352,'Drosophila aff. megapyga 2 SRP-2017','species'),(1931973,32345,'Drosophila aff. microralis OKU23-F22','species'),(1931974,32345,'Drosophila aff. microralis OKU23-M23','species'),(1931975,32320,'Drosophila aff. nitida OKU06-F106','species'),(1931976,32320,'Drosophila aff. nitida OKU06-M107b','species'),(1931977,1931990,'Drosophila aff. nutrita OKU05-M59','species'),(1931978,32352,'Drosophila aff. seguyi OKU37-M30','species'),(1931979,1262492,'Drosophila dentissima group sp. 1 SRP-2017','species'),(1931980,1262492,'Drosophila dentissima group sp. 2 SRP-2017','species'),(1931981,32352,'Drosophila montium subgroup sp. 1 SRP-2017','species'),(1931982,58312,'Drosophila sp. 1 SRP-2017','species'),(1931983,58312,'Drosophila sp. 4 SRP-2017','species'),(1931984,58312,'Drosophila sp. 5 SRP-2017','species'),(1931985,44043,'Zaprionus aff. badyi OKU48-M68','species'),(1931986,44043,'Zaprionus aff. momorticus OKU50-F65','species'),(1931987,309915,'Zaprionus aff. spineus OKU47-F69b','species'),(1931988,44045,'Zaprionus aff. vittiger OKU60-F83','species'),(1931989,44045,'Zaprionus aff. vittiger OKU61-F143','species'),(1931990,32281,'unclassified Drosophila','no rank'),(1931991,50440,'Panorpa flavipennis','species'),(1931993,1742992,'Paenarthrobacter sp.','species'),(1931994,149698,'Naxibacter sp.','species'),(1931995,1742989,'Glutamicibacter sp.','species'),(1931996,194985,'Planococcaceae bacterium','species'),(1931997,69483,'Halobacteriaceae archaeon','species'),(1932001,651660,'Paenisporosarcina sp.','species'),(1932002,1185873,'Desertifilum tharense kh.eb','no rank'),(1932003,107394,'Didemnum sp. IEAPMC1237','species'),(1932005,203473,'Sphingobacteriales bacterium TSM_CSM','species'),(1932006,1603065,'Chicken associated smacovirus','species'),(1932007,12333,'Lactobacillus phage BH1','species'),(1932008,50460,'Cardamine hupingshanensis','species'),(1932013,125009,'Ampelocissus sp. Barcelona 3492','species'),(1932015,149348,'Cayratia sp. Barcelona 3746','species'),(1932016,149348,'Cayratia sp. Barcelona 3749','species'),(1932017,149348,'Cayratia sp. Barcelona 3765','species'),(1932018,149348,'Cayratia sp. Barcelona 3825','species'),(1932019,149371,'Tetrastigma aff. glabratum PBP-2017','species'),(1932021,149371,'Tetrastigma cf. magnum PBP-2017','species'),(1932023,149371,'Tetrastigma cf. scariosum PBP-2017','species'),(1932024,149371,'Tetrastigma coriaceum','species'),(1932025,149371,'Tetrastigma cf. ellipticum PBP-2017','species'),(1932026,149371,'Tetrastigma harmandii','species'),(1932027,149371,'Tetrastigma cf. loheri PBP-2017','species'),(1932028,149371,'Tetrastigma sp. A PBP-2017','species'),(1932029,7763,'Eptatretus luzonicus','species'),(1932030,110555,'Myxine fernholmi','species'),(1932031,512285,'synthetic HIV-2','species'),(1932032,53018,'Plagiochila aff. gregaria F1141352','species'),(1932033,53018,'Plagiochila aff. gregaria NSW899353','species'),(1932034,53018,'Plagiochila aff. peculiaris NSW','species'),(1932035,53018,'Plagiochila aff. peculiaris NSW849269','species'),(1932036,53018,'Plagiochila aff. peculiaris NSW852983','species'),(1932037,53018,'Plagiochila aff. peculiaris NSW880483','species'),(1932038,53018,'Plagiochila aff. peculiaris NSW880483.1','species'),(1932039,53018,'Plagiochila aff. peculiaris NSW880483.2','species'),(1932040,53018,'Plagiochila aff. peculiaris NSW980513','species'),(1932041,53018,'Plagiochila sp. AK298125','species'),(1932042,53018,'Plagiochila sp. AK327793','species'),(1932043,53018,'Plagiochila sp. CANB9910339.1','species'),(1932044,53018,'Plagiochila sp. F1141749','species'),(1932045,53018,'Plagiochila sp. F1141788','species'),(1932046,53018,'Plagiochila sp. NSW850847','species'),(1932047,53018,'Plagiochila sp. NSW850849','species'),(1932048,53018,'Plagiochila sp. NSW852994','species'),(1932049,53018,'Plagiochila sp. NSW855499.1','species'),(1932050,53018,'Plagiochila sp. NSW855499.2','species'),(1932051,53018,'Plagiochila sp. NSW855503','species'),(1932052,53018,'Plagiochila sp. NSW858805','species'),(1932053,53018,'Plagiochila sp. NSW858815','species'),(1932054,53018,'Plagiochila sp. NSW858826','species'),(1932055,53018,'Plagiochila sp. NSW859317','species'),(1932056,53018,'Plagiochila sp. NSW859318','species'),(1932057,53018,'Plagiochila sp. NSW870815','species'),(1932058,53018,'Plagiochila sp. NSW880473','species'),(1932059,53018,'Plagiochila sp. NSW880506','species'),(1932060,53018,'Plagiochila sp. NSW880509','species'),(1932061,53018,'Plagiochila sp. NSW880570','species'),(1932062,53018,'Plagiochila sp. NSW889511','species'),(1932063,53018,'Plagiochila sp. NSW890205','species'),(1932064,53018,'Plagiochila sp. NSW896955','species'),(1932065,53018,'Plagiochila sp. NSW900037','species'),(1932066,53018,'Plagiochila sp. NSW978711','species'),(1932067,53018,'Plagiochila sp. NSW978714','species'),(1932068,53018,'Plagiochila sp. NSW978721','species'),(1932069,53018,'Plagiochila sp. NSW978728','species'),(1932070,53018,'Plagiochila sp. NSW978732','species'),(1932072,126838,'Micractinium sp. OAK-2017','species'),(1932073,34111,'Monoraphidium sp. OAK-2017','species'),(1932074,13492,'Diospyros blancoi','species'),(1932075,174903,'Osmoderma eremicola','species'),(1932076,1710621,'Trichiotinus affinis','species'),(1932077,1710621,'Trichiotinus bibens','species'),(1932078,1710621,'Trichiotinus lunulatus','species'),(1932079,1710621,'Trichiotinus piger','species'),(1932080,1710621,'Trichiotinus rufobrunneus','species'),(1932081,1710621,'Trichiotinus texanus','species'),(1932082,1710621,'Trichiotinus viridans','species'),(1932083,7056,'Gnorimella','genus'),(1932084,1932083,'Gnorimella maculosa','species'),(1932085,7056,'Trigonopeltastes','genus'),(1932086,1932085,'Trigonopeltastes delta','species'),(1932087,53018,'Plagiochila baileyana','species'),(1932088,53018,'Plagiochila baylisii','species'),(1932089,53018,'Plagiochila bazzanioides','species'),(1932090,53018,'Plagiochila caducifolia','species'),(1932091,53018,'Plagiochila chauviniana','species'),(1932092,53018,'Plagiochila circumdentata','species'),(1932093,53018,'Plagiochila colensoi','species'),(1932094,53018,'Plagiochila conturbata','species'),(1932095,53018,'Plagiochila daviesiana','species'),(1932096,53018,'Plagiochila fragmentissima','species'),(1932097,53018,'Plagiochila fuscella','species'),(1932098,53018,'Plagiochila hartziana','species'),(1932099,53018,'Plagiochila heterospina','species'),(1932100,53018,'Plagiochila metcalfii','species'),(1932101,53018,'Plagiochila pacifica','species'),(1932102,53018,'Plagiochila queenslandica','species'),(1932103,53018,'Plagiochila rutlandii','species'),(1932104,53018,'Plagiochila sinclairii','species'),(1932105,53018,'Plagiochila spenceriana','species'),(1932106,53018,'Plagiochila strombifolia','species'),(1932107,53018,'Plagiochila subflabellata','species'),(1932108,53018,'Plagiochila trigona','species'),(1932109,53018,'Plagiochila trispicata','species'),(1932110,53018,'Plagiochila vitiensis','species'),(1932111,286,'Pseudomonas sp. PA15(2017)','species'),(1932112,286,'Pseudomonas sp. PA27(2017)','species'),(1932113,286,'Pseudomonas sp. PA1(2017)','species'),(1932117,171673,'Inquilinus sp.','species'),(1932119,5598,'Alternaria sp. Cb22','species'),(1932120,5598,'Alternaria sp. Cc12','species'),(1932121,34444,'Lactarius abieticola','species'),(1932122,34444,'Lactarius hengduanensis','species'),(1932123,34444,'Lactarius pseudohatsudake','species'),(1932124,34451,'Cortinarius luteoperonatus','species'),(1932125,34451,'Cortinarius aff. cingulatus FR13','species'),(1932126,34451,'Cortinarius sp. BD-2017a','species'),(1932127,34451,'Cortinarius sp. BD-2017b','species'),(1932128,34451,'Cortinarius stjernegaardii','species'),(1932129,1914959,'Glaciambulata','genus'),(1932130,1932129,'Glaciambulata neumayeri','species'),(1932131,196896,'Bacillus phage BM10','species'),(1932132,5506,'Fusarium sp. NHI.12-F','species'),(1932133,5506,'Fusarium sp. NHI.11-F','species'),(1932134,5506,'Fusarium sp. NHI.9-F','species'),(1932135,5506,'Fusarium sp. NHI.8-F','species'),(1932136,82866,'Pseudoceros concinnus','species'),(1932137,82866,'Pseudoceros goslineri','species'),(1932138,82866,'Pseudoceros sp. h SCK-2017','species'),(1932139,82866,'Pseudoceros indicus','species'),(1932140,82866,'Pseudoceros sp. m SCK-2017','species'),(1932141,82866,'Pseudoceros sp. p SCK-2017','species'),(1932142,110246,'Tubaria umbrina','species'),(1932143,31259,'Tytthosoceros','genus'),(1932144,1932143,'Tytthosoceros lizardensis','species'),(1932147,82866,'Pseudoceros cf. chromodorus SCK-2017','species'),(1932148,81064,'Sarcodontia','genus'),(1932149,1932148,'Sarcodontia crocea','species'),(1932150,4642,'Haplochorema','genus'),(1932152,1932150,'Haplochorema pauciflorum','species'),(1932153,1932150,'Haplochorema uniflorum','species'),(1932154,1932150,'Haplochorema cf. magnum OIH133','species'),(1932155,97724,'Boesenbergia sp. M12C33','species'),(1932156,1932150,'Haplochorema aff. uniflorum M3439','species'),(1932157,13340,'Aralia castanopsiscola','species'),(1932158,13340,'Aralia glabra','species'),(1932159,127425,'Macropanax serratifolius','species'),(1932161,60587,'Odontotermes sp. RV-2017','species'),(1932166,327937,'Paleosepharia posticata','species'),(1932167,280215,'Anisops paranigrolineatus','species'),(1932168,280198,'Heleocoris rotundatus','species'),(1932169,1445640,'Limnometra anadyomene','species'),(1932170,387782,'Perittopus horvathi','species'),(1932171,236715,'Ranatra filiformis','species'),(1932172,576584,'Cercotmetus sp. LSB-2017','species'),(1932173,280200,'Naucoris sp. LSB-2017','species'),(1932174,446485,'Sigara graveleyi','species'),(1932175,1003877,'Blastania','genus'),(1932176,1932175,'Blastania garcinii','species'),(1932177,386158,'Dactyliandra nigrescens','species'),(1932178,386158,'Dactyliandra stefaninii','species'),(1932179,213602,'Trochomeria debilis','species'),(1932180,213602,'Trochomeria hookeri','species'),(1932181,213602,'Trochomeria sagittata','species'),(1932182,213602,'Trochomeria weyleyana','species'),(1932319,4034,'Oxalis obtriangulata','species'),(1932321,371130,'Microdiplodia sp.','species'),(1932322,85947,'Didymosphaeria variabile','species'),(1932326,75800,'Coelastrella sp. CP1','species'),(1932357,39213,'Salmacis bicolor','species'),(1932358,1932357,'Salmacis bicolor rarispina','subspecies'),(1932359,8565,'Gekko sp. MDL-2017a','species'),(1932360,1073987,'Halorientalis sp. IM1011','species'),(1932363,196894,'Mycobacterium phage CREW','species'),(1932364,139117,'Hypochnicium sp. WT-DT1','species'),(1932365,4830,'Mucor aff. variisporus','species'),(1932366,400634,'Lysinibacillus sp. FJAT-14222','species'),(1932368,39107,'Soricomys','genus'),(1932369,637,'Arsenophonus endosymbiont of Cardiaspina densitexta','species'),(1932370,637,'Arsenophonus endosymbiont of Cardiaspina albitextura','species'),(1932371,637,'Arsenophonus endosymbiont of Cardiaspina tenuitela','species'),(1932372,637,'Arsenophonus endosymbiont of Cardiaspina fiscella','species'),(1932373,84565,'Sodalis endosymbiont of Cardiaspina maniformis','species'),(1932374,36866,'Enterobacteriaceae bacterium endosymbiont of Protyora sterculiae','species'),(1932375,637,'Arsenophonus endosymbiont of Cardiaspina sp.','species'),(1932376,320553,'Cryptonanus sp. M1461','species'),(1932377,29116,'Nectomys rattus','species'),(1932378,548545,'Neusticomys oyapocki','species'),(1932379,48010,'Oecomys cf. rex AK-2017','species'),(1932380,27659,'Sturnira sp. 3 AK-2017','species'),(1932381,1084733,'Itajahya sp. MG-2016a','species'),(1932382,5230,'Auricularia sp. ARB-2017a','species'),(1932422,88927,'Micrura sp. 3 MH-2017','species'),(1932423,88927,'Micrura sp. 4 MH-2017','species'),(1932424,190522,'Siraitia sp. HS-2017','species'),(1932425,10561,'Bovine papillomavirus 04AC14','no rank'),(1932426,111775,'Francisella endosymbiont of Hyalomma asiaticum','species'),(1932428,351526,'Chrysobothris mali','species'),(1932429,548839,'Petraeovitex bambusetorum','species'),(1932430,6862,'Hottentotta minax','species'),(1932431,224598,'Compsobuthus werneri','species'),(1932432,1081798,'Anaerolineae bacterium HZW_1','species'),(1932433,284244,'Piscirickettsiaceae bacterium HZW_2','species'),(1932434,1081798,'Anaerolineae bacterium HZW_3','species'),(1932435,1081798,'Anaerolineae bacterium HZW_4','species'),(1932436,185291,'Bacteroidales bacterium HZW_5','species'),(1932437,1081798,'Anaerolineae bacterium HZW_6','species'),(1932438,469,'Acinetobacter sp. HZW_7','species'),(1932439,284244,'Piscirickettsiaceae bacterium HZW_8','species'),(1932440,284244,'Piscirickettsiaceae bacterium HZW_9','species'),(1932441,284244,'Piscirickettsiaceae bacterium HZW_10','species'),(1932442,284244,'Piscirickettsiaceae bacterium HZW_11','species'),(1932443,284244,'Piscirickettsiaceae bacterium HZW_12','species'),(1932444,1081798,'Anaerolineae bacterium HZW_13','species'),(1932445,408825,'Drawida ghatensis','species'),(1932446,914196,'Argilophilus sp. PKK-2017','species'),(1932447,914210,'Megascolex sp. PKK-2017','species'),(1932448,292490,'Agrestia','genus'),(1932449,34507,'Steinernema sp. QTr','species'),(1932450,119210,'Influenza A virus (A/Alabama/15/2016(H3N2))','no rank'),(1932451,119210,'Influenza A virus (A/Alabama/16/2016(H3N2))','no rank'),(1932452,119210,'Influenza A virus (A/Alaska/27/2016(H3N2))','no rank'),(1932453,119210,'Influenza A virus (A/Alaska/30/2016(H3N2))','no rank'),(1932454,119210,'Influenza A virus (A/Alaska/31/2016(H3N2))','no rank'),(1932455,119210,'Influenza A virus (A/California/139/2016(H3N2))','no rank'),(1932456,119210,'Influenza A virus (A/California/160/2016(H3N2))','no rank'),(1932457,119210,'Influenza A virus (A/California/161/2016(H3N2))','no rank'),(1932458,119210,'Influenza A virus (A/California/162/2016(H3N2))','no rank'),(1932459,119210,'Influenza A virus (A/California/163/2016(H3N2))','no rank'),(1932460,119210,'Influenza A virus (A/Colorado/42/2016(H3N2))','no rank'),(1932461,119210,'Influenza A virus (A/Colorado/43/2016(H3N2))','no rank'),(1932462,119210,'Influenza A virus (A/Connecticut/36/2016(H3N2))','no rank'),(1932463,119210,'Influenza A virus (A/Connecticut/37/2016(H3N2))','no rank'),(1932464,119210,'Influenza A virus (A/Delaware/30/2016(H3N2))','no rank'),(1932465,119210,'Influenza A virus (A/Delaware/32/2016(H3N2))','no rank'),(1932466,119210,'Influenza A virus (A/Delaware/33/2016(H3N2))','no rank'),(1932467,119210,'Influenza A virus (A/Delaware/34/2016(H3N2))','no rank'),(1932468,119210,'Influenza A virus (A/Florida/90/2016(H3N2))','no rank'),(1932469,119210,'Influenza A virus (A/Florida/91/2016(H3N2))','no rank'),(1932470,119210,'Influenza A virus (A/Florida/92/2016(H3N2))','no rank'),(1932471,119210,'Influenza A virus (A/Florida/94/2016(H3N2))','no rank'),(1932472,119210,'Influenza A virus (A/Florida/95/2016(H3N2))','no rank'),(1932473,119210,'Influenza A virus (A/Florida/96/2016(H3N2))','no rank'),(1932474,119210,'Influenza A virus (A/Georgia/59/2016(H3N2))','no rank'),(1932475,119210,'Influenza A virus (A/Georgia/61/2016(H3N2))','no rank'),(1932476,119210,'Influenza A virus (A/Georgia/62/2016(H3N2))','no rank'),(1932477,119210,'Influenza A virus (A/Hawaii/94/2016(H3N2))','no rank'),(1932478,119210,'Influenza A virus (A/Hawaii/95/2016(H3N2))','no rank'),(1932479,119210,'Influenza A virus (A/Idaho/40/2016(H3N2))','no rank'),(1932480,119210,'Influenza A virus (A/Idaho/41/2016(H3N2))','no rank'),(1932481,119210,'Influenza A virus (A/Louisiana/24/2016(H3N2))','no rank'),(1932482,119210,'Influenza A virus (A/Louisiana/25/2016(H3N2))','no rank'),(1932483,119210,'Influenza A virus (A/Louisiana/27/2016(H3N2))','no rank'),(1932484,119210,'Influenza A virus (A/Louisiana/28/2016(H3N2))','no rank'),(1932485,119210,'Influenza A virus (A/Maryland/20/2016(H3N2))','no rank'),(1932486,119210,'Influenza A virus (A/Maryland/21/2016(H3N2))','no rank'),(1932487,119210,'Influenza A virus (A/Maryland/23/2016(H3N2))','no rank'),(1932488,119210,'Influenza A virus (A/Maryland/24/2016(H3N2))','no rank'),(1932489,119210,'Influenza A virus (A/Massachusetts/38/2016(H3N2))','no rank'),(1932490,119210,'Influenza A virus (A/Massachusetts/39/2016(H3N2))','no rank'),(1932491,119210,'Influenza A virus (A/Massachusetts/41/2016(H3N2))','no rank'),(1932492,119210,'Influenza A virus (A/Michigan/108/2016(H3N2))','no rank'),(1932493,119210,'Influenza A virus (A/Michigan/111/2016(H3N2))','no rank'),(1932494,119210,'Influenza A virus (A/Michigan/112/2016(H3N2))','no rank'),(1932495,119210,'Influenza A virus (A/Missouri/19/2016(H3N2))','no rank'),(1932496,119210,'Influenza A virus (A/Nebraska/25/2016(H3N2))','no rank'),(1932497,119210,'Influenza A virus (A/New Hampshire/24/2016(H3N2))','no rank'),(1932498,119210,'Influenza A virus (A/New Mexico/51/2016(H3N2))','no rank'),(1932499,119210,'Influenza A virus (A/New York/102/2016(H3N2))','no rank'),(1932500,119210,'Influenza A virus (A/New York/103/2016(H3N2))','no rank'),(1932501,119210,'Influenza A virus (A/New York/104/2016(H3N2))','no rank'),(1932502,119210,'Influenza A virus (A/New York/105/2016(H3N2))','no rank'),(1932503,119210,'Influenza A virus (A/New York/106/2016(H3N2))','no rank'),(1932504,119210,'Influenza A virus (A/New York/107/2016(H3N2))','no rank'),(1932505,119210,'Influenza A virus (A/North Carolina/59/2016(H3N2))','no rank'),(1932506,119210,'Influenza A virus (A/North Carolina/60/2016(H3N2))','no rank'),(1932507,119210,'Influenza A virus (A/Ohio/39/2016(H3N2))','no rank'),(1932508,119210,'Influenza A virus (A/Ohio/40/2016(H3N2))','no rank'),(1932509,119210,'Influenza A virus (A/Ohio/41/2016(H3N2))','no rank'),(1932510,119210,'Influenza A virus (A/Pennsylvania/90/2016(H3N2))','no rank'),(1932511,119210,'Influenza A virus (A/Pennsylvania/93/2016(H3N2))','no rank'),(1932512,119210,'Influenza A virus (A/Pennsylvania/95/2016(H3N2))','no rank'),(1932513,119210,'Influenza A virus (A/Pennsylvania/96/2016(H3N2))','no rank'),(1932514,119210,'Influenza A virus (A/Pennsylvania/97/2016(H3N2))','no rank'),(1932515,119210,'Influenza A virus (A/Pennsylvania/98/2016(H3N2))','no rank'),(1932516,119210,'Influenza A virus (A/Tennessee/30/2016(H3N2))','no rank'),(1932517,119210,'Influenza A virus (A/Utah/48/2016(H3N2))','no rank'),(1932518,119210,'Influenza A virus (A/Utah/49/2016(H3N2))','no rank'),(1932519,119210,'Influenza A virus (A/Vermont/33/2016(H3N2))','no rank'),(1932520,119210,'Influenza A virus (A/Vermont/34/2016(H3N2))','no rank'),(1932521,119210,'Influenza A virus (A/Virginia/62/2016(H3N2))','no rank'),(1932522,119210,'Influenza A virus (A/Virginia/63/2016(H3N2))','no rank'),(1932523,119210,'Influenza A virus (A/West Virginia/08/2016(H3N2))','no rank'),(1932524,119210,'Influenza A virus (A/Wisconsin/92/2016(H3N2))','no rank'),(1932525,119210,'Influenza A virus (A/Wisconsin/93/2016(H3N2))','no rank'),(1932526,119210,'Influenza A virus (A/Wyoming/32/2016(H3N2))','no rank'),(1932527,114727,'Influenza A virus (A/California/159/2016(H1N1))','no rank'),(1932528,114727,'Influenza A virus (A/Florida/85/2016(H1N1))','no rank'),(1932529,114727,'Influenza A virus (A/Florida/93/2016(H1N1))','no rank'),(1932530,114727,'Influenza A virus (A/Florida/99/2016(H1N1))','no rank'),(1932531,114727,'Influenza A virus (A/Georgia/60/2016(H1N1))','no rank'),(1932532,114727,'Influenza A virus (A/Hawaii/92/2016(H1N1))','no rank'),(1932533,114727,'Influenza A virus (A/Hawaii/93/2016(H1N1))','no rank'),(1932534,114727,'Influenza A virus (A/Maryland/22/2016(H1N1))','no rank'),(1932535,114727,'Influenza A virus (A/Montana/57/2016(H1N1))','no rank'),(1932536,114727,'Influenza A virus (A/Montana/60/2016(H1N1))','no rank'),(1932537,114727,'Influenza A virus (A/Montana/61/2016(H1N1))','no rank'),(1932538,114727,'Influenza A virus (A/North Carolina/61/2016(H1N1))','no rank'),(1932539,114727,'Influenza A virus (A/Oklahoma/16/2016(H1N1))','no rank'),(1932540,114727,'Influenza A virus (A/Pennsylvania/94/2016(H1N1))','no rank'),(1932541,114727,'Influenza A virus (A/Tennessee/31/2016(H1N1))','no rank'),(1932542,114727,'Influenza A virus (A/Wisconsin/94/2016(H1N1))','no rank'),(1932543,114727,'Influenza A virus (A/Wisconsin/99/2016(H1N1))','no rank'),(1932544,11520,'Influenza B virus (B/Delaware/40/2016)','no rank'),(1932545,11520,'Influenza B virus (B/Florida/100/2016)','no rank'),(1932546,11520,'Influenza B virus (B/Florida/91/2016)','no rank'),(1932547,11520,'Influenza B virus (B/Florida/93/2016)','no rank'),(1932548,11520,'Influenza B virus (B/Florida/94/2016)','no rank'),(1932549,11520,'Influenza B virus (B/Florida/95/2016)','no rank'),(1932550,11520,'Influenza B virus (B/Florida/96/2016)','no rank'),(1932551,11520,'Influenza B virus (B/Florida/97/2016)','no rank'),(1932552,11520,'Influenza B virus (B/Florida/98/2016)','no rank'),(1932553,11520,'Influenza B virus (B/Florida/99/2016)','no rank'),(1932554,11520,'Influenza B virus (B/Georgia/22/2016)','no rank'),(1932555,11520,'Influenza B virus (B/Hawaii/51/2016)','no rank'),(1932556,11520,'Influenza B virus (B/Hawaii/52/2016)','no rank'),(1932557,11520,'Influenza B virus (B/Illinois/13/2016)','no rank'),(1932558,11520,'Influenza B virus (B/Illinois/14/2016)','no rank'),(1932559,11520,'Influenza B virus (B/Indiana/24/2016)','no rank'),(1932560,11520,'Influenza B virus (B/Maryland/12/2016)','no rank'),(1932561,11520,'Influenza B virus (B/Massachusetts/17/2016)','no rank'),(1932562,11520,'Influenza B virus (B/Michigan/36/2016)','no rank'),(1932563,11520,'Influenza B virus (B/Michigan/57/2016)','no rank'),(1932564,11520,'Influenza B virus (B/Mississippi/21/2016)','no rank'),(1932565,11520,'Influenza B virus (B/Montana/16/2016)','no rank'),(1932566,11520,'Influenza B virus (B/New Hampshire/25/2016)','no rank'),(1932567,11520,'Influenza B virus (B/Pennsylvania/60/2016)','no rank'),(1932568,11520,'Influenza B virus (B/Pennsylvania/61/2016)','no rank'),(1932569,11520,'Influenza B virus (B/Pennsylvania/62/2016)','no rank'),(1932570,11520,'Influenza B virus (B/Pennsylvania/63/2016)','no rank'),(1932571,11520,'Influenza B virus (B/Virginia/56/2016)','no rank'),(1932572,11520,'Influenza B virus (B/Wisconsin/48/2016)','no rank'),(1932573,1130105,'Borinquenotrema','genus'),(1932574,454550,'Aspisoma sp. CO1069','species'),(1932575,440219,'Cantharidae sp. CO1088','species'),(1932576,440219,'Cantharidae sp. CO1205','species'),(1932577,333880,'Elateridae sp. CO1077','species'),(1932578,94998,'Ellychnia sp. CO1059','species'),(1932579,94998,'Ellychnia sp. CO1082','species'),(1932580,94998,'Ellychnia sp. CO1197','species'),(1932581,370604,'Lamprigera sp. CO1070','species'),(1932582,322438,'Microphotus sp. CO1092','species'),(1932583,7053,'Photinus sp. CO1052','species'),(1932584,7053,'Photinus sp. CO1208','species'),(1932585,322445,'Pleotomus sp. CO1056','species'),(1932586,95015,'Pyractomena sp. CO1046','species'),(1932587,95015,'Pyractonema sp. CO1063','species'),(1932588,433514,'Erythrolychnia','genus'),(1932589,1932588,'Erythrolychnia sp. CO1068','species'),(1932590,433514,'Lamprocera','genus'),(1932591,1932590,'Lamprocera sp. CO1060','species'),(1932592,433518,'Pyrogaster','genus'),(1932593,1932592,'Pyrogaster sp. CO1062','species'),(1932594,433514,'Robopus','genus'),(1932595,1932594,'Robopus sp. CO1067','species'),(1932596,454564,'Lucidota luteicollis','species'),(1932597,333890,'Phengodes frontalis','species'),(1932598,41715,'Photuris divisa','species'),(1932599,914285,'Eulophidae sp. S3.6','species'),(1932600,108651,'Euplectrus sp. S1.4','species'),(1932601,108651,'Euplectrus sp. S2.2','species'),(1932602,108651,'Euplectrus sp. S2.3','species'),(1932603,108651,'Euplectrus sp. S3.2','species'),(1932604,108651,'Euplectrus sp. S3.3','species'),(1932605,1119524,'Pteromalidae sp. S1.2','species'),(1932606,1119524,'Pteromalidae sp. S2.4','species'),(1932607,108651,'Euplectrus bicolor','species'),(1932609,276836,'Rozella rhizoclosmatii','species'),(1932610,276836,'Rozella sp.','species'),(1932611,5230,'Auricularia sp. BBH1','species'),(1932612,5230,'Auricularia sp. BBH895','species'),(1932613,5230,'Auricularia sp. O300862','species'),(1932615,66735,'Diplodia sp. 1 SG-2017','species'),(1932616,66735,'Diplodia sp. 2 SG-2017','species'),(1932617,66735,'Diplodia sp. 3 SG-2017','species'),(1932618,66735,'Diplodia sp. 4 SG-2017','species'),(1932620,1130107,'Paratopeliopsis','genus'),(1932621,1177,'Nostoc sp. T09','species'),(1932622,1298587,'Brunneoclavispora','genus'),(1932625,687068,'Acrobasis bithynella','species'),(1932626,572808,'Agriphila brioniellus','species'),(1932627,572808,'Agriphila tolli','species'),(1932628,12984,'Cadra furcatella','species'),(1932629,572821,'Catoptria spatulelloides','species'),(1932630,687492,'Elophila rivulalis','species'),(1932631,997516,'Euchalcia modestoides','species'),(1932632,660290,'Homoeosoma nimbella','species'),(1932633,1870685,'Pempelia alpigenella','species'),(1932634,471163,'Sciota imperialella','species'),(1932635,987465,'Shargacucullia caninae','species'),(1932636,299375,'Hyperlais','genus'),(1932637,1932636,'Hyperlais argillacealis','species'),(1932638,40083,'Hypsotropa','genus'),(1932639,1932638,'Hypsotropa vulneratella','species'),(1932640,95186,'Plusidia','genus'),(1932641,1932640,'Plusidia cheiranthi','species'),(1932642,95217,'Zebeeba','genus'),(1932643,1932642,'Zebeeba falsalis','species'),(1932644,40083,'Seleucia','genus'),(1932645,1932644,'Seleucia pectinella','species'),(1932646,1104192,'Crambinae sp. LEP-SS-00337','species'),(1932647,687091,'Evergestis sp. LEP-SS-00322','species'),(1932648,1107000,'Phycitinae sp. LEP-SS-00181','species'),(1932649,1107000,'Phycitinae sp. LEP-SS-00320','species'),(1932650,753432,'Taleporia sp. LEP-SS-00171','species'),(1932651,572908,'Udea sp. BC ZSM Lep 61774','species'),(1932652,572908,'Udea sp. BC ZSM Lep 61775','species'),(1932654,293492,'Galantharum','genus'),(1932657,205932,'Pseudodidymella','genus'),(1932658,1932657,'Pseudodidymella fagi','species'),(1932660,22,'Shewanella sp. T3-3','species'),(1932665,475794,'Haliea sp. SAOS 164','species'),(1932667,1177,'Nostoc sp. 106C','species'),(1932668,1177,'Nostoc sp. RF31Y','species'),(1932669,59732,'Chryseobacterium sp. JV274','species'),(1932670,1386,'Bacillus sp. SAOS 7','species'),(1932671,48073,'Microbulbifer sp. SAOS 129','species'),(1932672,13817,'Adiantum alan-smithii','species'),(1932673,13817,'Adiantum camptorachis','species'),(1932674,13817,'Adiantum fournieri','species'),(1932675,13817,'Adiantum galeottianum','species'),(1932676,13817,'Adiantum gertrudis','species'),(1932677,13817,'Adiantum glanduliferum','species'),(1932678,13817,'Adiantum henslovianum','species'),(1932679,13817,'Adiantum moorei','species'),(1932680,13817,'Adiantum novae-caledoniae','species'),(1932681,13817,'Adiantum oatesii','species'),(1932682,13817,'Adiantum orbignyanum','species'),(1932683,13817,'Adiantum patens','species'),(1932684,13817,'Adiantum pseudotinctum','species'),(1932685,13817,'Adiantum ruizianum','species'),(1932686,13817,'Adiantum scabrum','species'),(1932687,13817,'Adiantum shepherdii','species'),(1932688,13817,'Adiantum sulphureum','species'),(1932689,13817,'Adiantum tinctum','species'),(1932690,13817,'Adiantum sp. Prado 2134','species'),(1932691,13817,'Adiantum sp. Schuettpelz 333','species'),(1932693,49928,'bacterium E08(2017)','species'),(1932694,49928,'bacterium F16','species'),(1932695,49928,'bacterium J17','species'),(1932696,49928,'bacterium K02(2017)','species'),(1932697,49928,'bacterium M21','species'),(1932698,49928,'bacterium F11','species'),(1932699,49928,'bacterium G20','species'),(1932700,93506,'archaeon D22','species'),(1932701,49928,'bacterium B13(2017)','species'),(1932703,49928,'bacterium I07','species'),(1932704,49928,'bacterium B17','species'),(1932705,1182,'Iningainema','genus'),(1932714,1932705,'Iningainema pulvinus','species'),(1932715,1932714,'Iningainema pulvinus ES0614','no rank'),(1932716,363276,'Ktedonobacter sp.','species'),(1932717,5149,'Chaetomium sp. TYZ-2017a','species'),(1932718,157019,'Crinum mosaic virus','species'),(1932719,31989,'Xuhuaishuia','species'),(1932746,65009,'Doona','genus'),(1932747,1932746,'Doona nervosa','species'),(1932748,1932746,'Doona venulosa','species'),(1932749,237,'Flavobacterium sp. TAPW14','species'),(1932750,1205708,'Melanoseris henryi','species'),(1932778,423349,'Mucilaginibacter sp. YBJ-36','species'),(1932779,237,'Flavobacterium sp. BBQ-18','species'),(1932780,578339,'Asellia arabica','species'),(1932781,578339,'Asellia italosomalica','species'),(1932782,84288,'Oncicola venezuelensis','species'),(1932783,996372,'Pseudo-nitzschia sp. SQS-2017a','species'),(1932784,1441869,'Rhizonema sp. \'cyanobiont of Coccocarpia sp.\'','species'),(1932785,1441869,'Rhizonema sp. \'cyanobiont of Erioderma cf. meiocarpum\'','species'),(1932786,374159,'Sarcocystis sp. ex Accipiter cooperii','species'),(1932787,1195526,'Gryllotalpicola sp.','species'),(1932788,207599,'Solirubrobacter sp.','species'),(1932789,1434010,'Jatrophihabitans sp.','species'),(1932790,119210,'Influenza A virus (A/Arizona/77/2016(H3N2))','no rank'),(1932791,119210,'Influenza A virus (A/Arizona/78/2016(H3N2))','no rank'),(1932792,119210,'Influenza A virus (A/California/164/2016(H3N2))','no rank'),(1932793,119210,'Influenza A virus (A/California/165/2016(H3N2))','no rank'),(1932794,119210,'Influenza A virus (A/California/166/2016(H3N2))','no rank'),(1932795,119210,'Influenza A virus (A/California/167/2016(H3N2))','no rank'),(1932796,119210,'Influenza A virus (A/California/168/2016(H3N2))','no rank'),(1932797,119210,'Influenza A virus (A/California/169/2016(H3N2))','no rank'),(1932798,119210,'Influenza A virus (A/Delaware/31/2016(H3N2))','no rank'),(1932799,119210,'Influenza A virus (A/Delaware/37/2016(H3N2))','no rank'),(1932800,119210,'Influenza A virus (A/Delaware/38/2016(H3N2))','no rank'),(1932801,119210,'Influenza A virus (A/Florida/100/2016(H3N2))','no rank'),(1932802,119210,'Influenza A virus (A/Florida/101/2016(H3N2))','no rank'),(1932803,119210,'Influenza A virus (A/Florida/102/2016(H3N2))','no rank'),(1932804,119210,'Influenza A virus (A/Florida/103/2016(H3N2))','no rank'),(1932805,119210,'Influenza A virus (A/Florida/98/2016(H3N2))','no rank'),(1932806,119210,'Influenza A virus (A/Hawaii/96/2016(H3N2))','no rank'),(1932807,119210,'Influenza A virus (A/Hawaii/97/2016(H3N2))','no rank'),(1932808,119210,'Influenza A virus (A/Idaho/35/2016(H3N2))','no rank'),(1932809,119210,'Influenza A virus (A/Illinois/49/2016(H3N2))','no rank'),(1932810,119210,'Influenza A virus (A/Illinois/50/2016(H3N2))','no rank'),(1932811,119210,'Influenza A virus (A/Indiana/43/2016(H3N2))','no rank'),(1932812,119210,'Influenza A virus (A/Iowa/35/2016(H3N2))','no rank'),(1932813,119210,'Influenza A virus (A/Iowa/36/2016(H3N2))','no rank'),(1932814,119210,'Influenza A virus (A/Iowa/37/2016(H3N2))','no rank'),(1932815,119210,'Influenza A virus (A/Iowa/38/2016(H3N2))','no rank'),(1932816,119210,'Influenza A virus (A/Kentucky/30/2016(H3N2))','no rank'),(1932817,119210,'Influenza A virus (A/Louisiana/26/2016(H3N2))','no rank'),(1932818,119210,'Influenza A virus (A/Louisiana/30/2016(H3N2))','no rank'),(1932819,119210,'Influenza A virus (A/Louisiana/31/2016(H3N2))','no rank'),(1932820,119210,'Influenza A virus (A/Maine/24/2016(H3N2))','no rank'),(1932821,119210,'Influenza A virus (A/Maine/25/2016(H3N2))','no rank'),(1932822,119210,'Influenza A virus (A/Massachusetts/40/2016(H3N2))','no rank'),(1932823,119210,'Influenza A virus (A/Michigan/113/2016(H3N2))','no rank'),(1932824,119210,'Influenza A virus (A/Michigan/114/2016(H3N2))','no rank'),(1932825,119210,'Influenza A virus (A/Minnesota/80/2016(H3N2))','no rank'),(1932826,119210,'Influenza A virus (A/Mississippi/17/2016(H3N2))','no rank'),(1932827,119210,'Influenza A virus (A/Mississippi/18/2016(H3N2))','no rank'),(1932828,119210,'Influenza A virus (A/Montana/62/2016(H3N2))','no rank'),(1932829,119210,'Influenza A virus (A/Montana/64/2016(H3N2))','no rank'),(1932830,119210,'Influenza A virus (A/New Hampshire/25/2016(H3N2))','no rank'),(1932831,119210,'Influenza A virus (A/New Jersey/26/2016(H3N2))','no rank'),(1932832,119210,'Influenza A virus (A/North Carolina/62/2016(H3N2))','no rank'),(1932833,119210,'Influenza A virus (A/North Carolina/63/2016(H3N2))','no rank'),(1932834,119210,'Influenza A virus (A/Oklahoma/17/2016(H3N2))','no rank'),(1932835,119210,'Influenza A virus (A/Oklahoma/18/2016(H3N2))','no rank'),(1932836,119210,'Influenza A virus (A/Oregon/22/2016(H3N2))','no rank'),(1932837,119210,'Influenza A virus (A/Oregon/23/2016(H3N2))','no rank'),(1932838,119210,'Influenza A virus (A/Tennessee/32/2016(H3N2))','no rank'),(1932839,119210,'Influenza A virus (A/Tennessee/33/2016(H3N2))','no rank'),(1932840,119210,'Influenza A virus (A/Texas/191/2016(H3N2))','no rank'),(1932841,119210,'Influenza A virus (A/West Virginia/09/2016(H3N2))','no rank'),(1932842,119210,'Influenza A virus (A/West Virginia/10/2016(H3N2))','no rank'),(1932843,119210,'Influenza A virus (A/West Virginia/11/2016(H3N2))','no rank'),(1932844,119210,'Influenza A virus (A/Wisconsin/97/2016(H3N2))','no rank'),(1932845,119210,'Influenza A virus (A/Wisconsin/98/2016(H3N2))','no rank'),(1932847,111586,'Caloplaca borealis','species'),(1932848,5345,'Coprinus littoralis','species'),(1932849,5345,'Coprinus pinetorum','species'),(1932850,80647,'Gyroporus pseudolacteus','species'),(1932851,1328273,'Australophyllia','genus'),(1932852,80647,'Gyroporus ammophilus','species'),(1932857,68787,'Scleroderma dunensis','species'),(1932858,68787,'Scleroderma capeverdeanum','species'),(1932859,68787,'Scleroderma nitidum','species'),(1932860,103886,'Adautomilanezia','genus'),(1932861,1932860,'Adautomilanezia caesalpiniae','species'),(1932862,68764,'Geastrum ishikawae','species'),(1932863,37960,'Alternaria alternata partitivirus 1','species'),(1932864,68764,'Geastrum pusillipilosum','species'),(1932865,627479,'Ralstonia virus phiAp1','species'),(1932866,66611,'Arthrophiala','genus'),(1932867,1932866,'Arthrophiala arthrospora','species'),(1932869,991864,'Culicoides okinawensis','species'),(1932870,1494425,'Culicoides hegneri','species'),(1932871,103887,'Synnemellisia','genus'),(1932872,1932871,'Synnemellisia aurantia','species'),(1932873,147551,'Fantasmomyces','genus'),(1932874,139141,'Tubulicrinis australis','species'),(1932875,93827,'Gymnopus pygmaeus','species'),(1932876,68776,'Cyathus ibericus','species'),(1932877,1053100,'Fusicolla melogrammae','species'),(1932878,104242,'Clavaria griseobrunnea','species'),(1932879,5094,'Talaromyces kabodanensis','species'),(1932881,12429,'Pacmanvirus A23','species'),(1932882,12333,'Pectobacterium phage PP47','species'),(1932883,12333,'Pectobacterium phage PP99','species'),(1932884,638367,'Beltraniella acaciae','species'),(1932887,1372,'Planococcus sp. UNSA_1.6','species'),(1932889,329380,'Escherichia phage YUEEL01','species'),(1932890,196895,'Vibrio phage Vp670','species'),(1932891,196894,'Enterococcus phage EF-P29','species'),(1932892,12333,'Ralstonia phage RS-PII-1','species'),(1932893,196895,'Yersinia phage fHe-Yen3-01','species'),(1932894,196894,'Mycobacterium phage CrystalP','species'),(1932895,196894,'Mycobacterium phage Bubbles123','species'),(1932908,5190,'Ascobolus sp.','species'),(1932909,151340,'Dyotaupapillomavirus','genus'),(1932910,1932909,'Dyotaupapillomavirus 1','species'),(1932911,151340,'Dyoupsilonpapillomavirus','genus'),(1932912,1932911,'Dyoupsilonpapillomavirus 1','species'),(1932913,36065,'Cantharellus aff. altipes JJ AR-cant-7','species'),(1932914,36065,'Cantharellus camphoratus','species'),(1932915,36065,'Cantharellus coccolobae','species'),(1932916,36065,'Cantharellus septentrionalis','species'),(1932922,267681,'Stilbocrea sp. CL-2016a','species'),(1932923,993034,'Cafeteriavirus-dependent mavirus','species'),(1932924,1914302,'Sputnikvirus','genus'),(1932926,1932924,'Mimivirus-dependent virus Zamilon','species'),(1932927,1932924,'Mimivirus-dependent virus Sputnik','species'),(1932929,187225,'Cryptosporella sp.','species'),(1932930,47830,'Lachnellula pini','species'),(1932931,1932923,'Maverick-related virus strain Spezl','no rank'),(1932932,154135,'Helophorus lamicola','species'),(1932933,154135,'Helophorus ser','species'),(1932934,154135,'Helophorus yangae','species'),(1932935,1343834,'Spongillidae sp. HZ-2017','species'),(1932940,602931,'Adelomyrmex dentivagans','species'),(1932941,602931,'Adelomyrmex marginodus','species'),(1932942,411723,'Simopelta andersoni','species'),(1932943,13685,'Solenopsis bicolor','species'),(1932944,1855536,'Veromessor lobognathus','species'),(1932945,292192,'Fulakora','genus'),(1932946,1932945,'Fulakora orizabana','species'),(1932947,141711,'Mayaponera','genus'),(1932948,1932947,'Mayaponera constricta','species'),(1932949,141711,'Parvaponera','genus'),(1932950,1932949,'Parvaponera darwinii','species'),(1932951,1932955,'Patagonomyrmex','genus'),(1932952,1932951,'Patagonomyrmex angustus','species'),(1932953,232120,'Syscia','genus'),(1932954,1932953,'Syscia augustae','species'),(1932955,34695,'Pogonomyrmecini','tribe'),(1932956,237693,'Apomyrma sp. CASENT0637364','species'),(1932957,34713,'Myrmicocrypta sp. CASENT0636066','species'),(1932958,369202,'Philidris sp. CASENT0634985','species'),(1932959,369223,'Protanilla sp. CASENT0634862','species'),(1932960,604425,'Tetheamyrma sp. CASENT0633220','species'),(1932961,474099,'Ardeacarus','genus'),(1932962,1932961,'Ardeacarus ardeae','species'),(1932963,143710,'Leptoperla tsyrlini','species'),(1932964,425256,'Phytoseius finitimus','species'),(1932965,1482350,'Pachyrhynchus','genus'),(1932966,1932965,'Pachyrhynchus nobilis','species'),(1932967,1932965,'Pachyrhynchus infernalis','species'),(1932968,1932966,'Pachyrhynchus nobilis yamianus','subspecies'),(1932969,1932965,'Pachyrhynchus orbifer','species'),(1932970,1932965,'Pachyrhynchus sonani','species'),(1932971,1932965,'Pachyrhynchus speciosus','species'),(1932972,1932965,'Pachyrhynchus tobafolius','species'),(1932973,210245,'Acrocera sp. CSCA acro02','species'),(1932974,210245,'Acrocera sp. CSCA acro04','species'),(1932975,210245,'Acrocera sp. CSCA acro51','species'),(1932976,210245,'Acrocera sp. CSCA acro53','species'),(1932977,210245,'Acrocera sp. CSCA acro54','species'),(1932978,210245,'Acrocera sp. CSCA acro55','species'),(1932979,210263,'Megalybus sp. CSCA acro39','species'),(1932980,210271,'Ocnaea sp. CSCA acro31','species'),(1932981,210271,'Ocnaea sp. MZSP OD358','species'),(1932982,188257,'Ogcodes sp. CSCA acro13','species'),(1932983,188257,'Ogcodes sp. CSCA acro14','species'),(1932984,188257,'Ogcodes sp. CSCA acro15','species'),(1932985,188257,'Ogcodes sp. CSCA acro59','species'),(1932986,210257,'Parahelle sp. CSCA acro50','species'),(1932987,210259,'Thyllis sp. CSCA acro48','species'),(1932988,92616,'Exetasis','genus'),(1932989,1932988,'Exetasis sp. CSCA acro26','species'),(1932990,210234,'Lasia aenea','species'),(1932991,210234,'Lasia colei','species'),(1932992,210263,'Megalybus crassus','species'),(1932993,210263,'Megalybus obesus','species'),(1932994,210271,'Ocnaea loewi','species'),(1932995,210271,'Ocnaea micans','species'),(1932996,210257,'Parahelle stuckenbergi','species'),(1932997,210265,'Philopota flavolateralis','species'),(1932998,210265,'Philopota liturata','species'),(1932999,210241,'Psilodera fasciata','species'),(1933000,210241,'Psilodera nhluzane','species'),(1933001,210267,'Pterodontia flavipes','species'),(1933002,210259,'Thyllis compressa','species'),(1933003,92616,'Cyrtus','genus'),(1933004,1933003,'Cyrtus gibbus','species'),(1933005,92616,'Panops','genus'),(1933006,1933005,'Panops auricoma','species'),(1933007,92616,'Oligoneura','genus'),(1933008,1933007,'Oligoneura aenea','species'),(1933009,1933007,'Oligoneura nigroaenea','species'),(1933010,1933005,'Panops baudini','species'),(1933011,92616,'Pialea','genus'),(1933012,1933011,'Pialea capitella','species'),(1933013,92616,'Carvalhoa','genus'),(1933014,1933013,'Carvalhoa appendiculata','species'),(1933015,626119,'Ruania sp.','species'),(1933016,29278,'Cloning vector pLR16-pheS*','species'),(1933017,1386,'Bacillus sp. Lhr-77-CS-S1','species'),(1933018,5506,'Fusarium sp. JM-2017a','species'),(1933019,1503932,'Graphium sp. JM-2017a','species'),(1933020,57503,'Birojimia','genus'),(1933021,1933020,'Birojimia soyaensis','species'),(1933024,81684,'Proteobacteria bacterium NHI.11-B','species'),(1933025,84086,'Firmicutes bacterium NHI.9-B','species'),(1933026,84086,'Firmicutes bacterium NHI.8-B','species'),(1933027,150080,'Norovirus HuNoVobg7IT14','no rank'),(1933030,28183,'Leptospira santarosai serovar Grippotyphosa','no rank'),(1933033,3511,'Quercus litseoides','species'),(1933034,132606,'Limnothrix redekei L65','no rank'),(1933035,311411,'Pseudoruegeria sp. SK021','species'),(1933036,35939,'unclassified Impatiens','no rank'),(1933037,1933036,'Impatiens sp. BYK-2017','species'),(1933038,211170,'Mesocriconema ericaceum','species'),(1933039,312642,'Criconema cf. acriculum TSH-2017','species'),(1933041,28844,'Diphyllobothrium tetrapterus','species'),(1933043,388463,'Edaphobacter sp. HZ32','species'),(1933044,388463,'Edaphobacter sp. HZ411','species'),(1933045,388463,'Edaphobacter sp. ZM32','species'),(1933046,126956,'Strigamia tenuiungulata','species'),(1933047,126956,'Strigamia bothriopus','species'),(1933048,186813,'Neofamilia','genus'),(1933049,986141,'Rhodoscirpus','genus'),(1933050,1874407,'Mapuchea','genus'),(1933051,150372,'Escovopsis sp. JAM-2017a','species'),(1933052,150372,'Escovopsis sp. JAM-2017b','species'),(1933053,150372,'Escovopsis sp. JAM-2017c','species'),(1933054,150372,'Escovopsis sp. JAM-2017d','species'),(1933055,150372,'Escovopsis sp. JAM-2017e','species'),(1933057,447244,'Parnassius hunza','species'),(1933058,447244,'Parnassius jacobsoni','species'),(1933070,39588,'Hyperolius bolifambae','species'),(1933080,264426,'Biscutella algeriensis','species'),(1933081,264426,'Biscutella raphanifolia','species'),(1933082,1933081,'Biscutella raphanifolia var. raphanifolia','varietas'),(1933083,264426,'Biscutella maritima','species'),(1933088,98005,'Eutrema tianshanense','species'),(1933092,1231296,'Pedilanthus leaf curl virus alphasatellite','species'),(1933093,196894,'Proteus phage vB_PvuS_Pm34','species'),(1933094,6944,'Ixodes victoriensis','species'),(1933095,6944,'Ixodes sp. AA-2017','species'),(1933096,545812,'Gracilechinus acutus','species'),(1933097,869231,'Ophiocten affinis','species'),(1933098,1382477,'Thyone fusus','species'),(1933099,7599,'Stichasteridae','family'),(1933100,1933099,'Stichastrella','genus'),(1933101,1933100,'Stichastrella rosea','species'),(1933102,393449,'Banisia argutula','species'),(1933105,299348,'Basacallis','genus'),(1933106,1933105,'Basacallis tarachodes','species'),(1933107,196895,'Escherichia phage B AB-2017','species'),(1933108,196895,'Escherichia phage C AB-2017','species'),(1933109,196895,'Escherichia phage D AB-2017','species'),(1933110,196895,'Escherichia phage F AB-2017','species'),(1933111,196895,'Escherichia phage K AB-2017','species'),(1933112,196895,'Escherichia phage R AB-2017','species'),(1933113,196894,'Escherichia phage G AB-2017','species'),(1933114,196894,'Escherichia phage L AB-2017','species'),(1933115,196894,'Escherichia phage P AB-2017','species'),(1933117,39107,'Hyorhinomys','genus'),(1933120,80614,'Melanogaster sp.','species'),(1933121,80662,'Piloderma sp.','species'),(1933122,160871,'Tomentellopsis sp.','species'),(1933147,47732,'Cataglyphis rubra','species'),(1933148,47732,'Cataglyphis livida','species'),(1933149,47732,'Cataglyphis piliscapa','species'),(1933150,47732,'Cataglyphis sabulosa','species'),(1933151,47732,'Cataglyphis tartessica','species'),(1933152,604358,'Bajcaridris sp. PM-2017','species'),(1933153,47732,'Cataglyphis sp. 1 PM-2017','species'),(1933154,47732,'Cataglyphis sp. 2 PM-2017','species'),(1933155,137249,'Genea cf. anthracina','species'),(1933156,47732,'Cataglyphis emmae complex 1 PM-2017','species'),(1933157,47732,'Cataglyphis emmae complex 2 PM-2017','species'),(1933158,47732,'Cataglyphis espadaleri complex 1 PM-2017','species'),(1933159,47732,'Cataglyphis espadaleri complex 2 PM-2017','species'),(1933160,47732,'Cataglyphis savignyi complex 1 PM-2017','species'),(1933161,47732,'Cataglyphis savignyi complex 2 PM-2017','species'),(1933162,47732,'Cataglyphis savignyi complex 3 PM-2017','species'),(1933163,47732,'Cataglyphis savignyi complex 4 PM-2017','species'),(1933164,47732,'Cataglyphis savignyi complex 5 PM-2017','species'),(1933165,47732,'Cataglyphis savignyi complex 6 PM-2017','species'),(1933166,47732,'Cataglyphis velox complex 1 PM-2017','species'),(1933167,47732,'Cataglyphis velox complex 2 PM-2017','species'),(1933168,47732,'Cataglyphis viatica complex 1 PM-2017','species'),(1933169,47732,'Cataglyphis viatica complex 2 PM-2017','species'),(1933170,47732,'Cataglyphis viatica complex 3 PM-2017','species'),(1933171,37463,'Phoma sp. URM 7221','species'),(1933172,581988,'Pycnarmon lactiferalis','species'),(1933175,11572,'Bakau orthobunyavirus','species'),(1933176,11572,'Anopheles B orthobunyavirus','species'),(1933177,11572,'Batama orthobunyavirus','species'),(1933178,11572,'Akabane orthobunyavirus','species'),(1933179,11572,'Bunyamwera orthobunyavirus','species'),(1933180,11572,'Anopheles A orthobunyavirus','species'),(1933181,11572,'Alajuela orthobunyavirus','species'),(1933182,11584,'Candiru phlebovirus','species'),(1933183,11584,'Bujaru phlebovirus','species'),(1933184,11584,'Chilibre phlebovirus','species'),(1933185,11584,'Frijoles phlebovirus','species'),(1933186,11584,'Punta Toro phlebovirus','species'),(1933187,11584,'Rift Valley fever phlebovirus','species'),(1933188,11584,'Salehabad phlebovirus','species'),(1933189,11584,'Sandfly fever Naples phlebovirus','species'),(1933190,11584,'SFTS phlebovirus','species'),(1933191,11584,'Uukuniemi phlebovirus','species'),(1933192,425253,'Galendromus','genus'),(1933193,50018,'Oligonychus sp. SN-2017','species'),(1933194,129901,'Sabatieria cf. mortenseni FH-2017','species'),(1933195,129901,'Sabatieria mortenseni','species'),(1933196,29014,'Grammostola sp. Concepcion','species'),(1933197,29014,'Grammostola sp. Maule','species'),(1933198,312642,'Criconema longulum','species'),(1933199,191514,'Texoreddellia sp. 1 LE-2017','species'),(1933200,358874,'Anelpistina sp. 2 LE-2017','species'),(1933201,358874,'Anelpistina sp. 3 LE-2017','species'),(1933202,358874,'Anelpistina sp. 4 LE-2017','species'),(1933203,358874,'Anelpistina sp. 5 LE-2017','species'),(1933204,358874,'Anelpistina sp. 6 LE-2017','species'),(1933205,358874,'Anelpistina sp. 1 LE-2017','species'),(1933216,410657,'biofloc metagenome','species'),(1933219,238749,'Diaphorobacter sp. LR2014-1','species'),(1933220,28453,'Sphingobacterium sp. B29','species'),(1933221,1386,'Bacillus sp. BP17','species'),(1933222,953,'Wolbachia endosymbiont of Cyclosa confusa','species'),(1933223,953,'Wolbachia endosymbiont of Cyclosa omonaga','species'),(1933224,953,'Wolbachia endosymbiont of Ebrechtella tricuspidata','species'),(1933225,953,'Wolbachia endosymbiont of Leucauge blanda','species'),(1933226,953,'Wolbachia endosymbiont of Leucauge celebesiana','species'),(1933227,953,'Wolbachia endosymbiont of Leucauge subblanda','species'),(1933228,953,'Wolbachia endosymbiont of Menosira ornata','species'),(1933229,953,'Wolbachia endosymbiont of Mesida yini','species'),(1933230,953,'Wolbachia endosymbiont of Neoscona nautica','species'),(1933231,953,'Wolbachia endosymbiont of Neoscona pseudonautica','species'),(1933233,953,'Wolbachia endosymbiont of Tetragnatha maxillosa','species'),(1933234,60577,'Henricia sp. 1 SL-2017','species'),(1933235,60577,'Henricia sp. 2 SL-2017','species'),(1933236,7703,'Leptosynapta sp. SL-2017','species'),(1933237,55650,'Astropecten irregularis complex sp. 1 SL-2017','species'),(1933238,55650,'Astropecten irregularis complex sp. 2 SL-2017','species'),(1933239,18794,'Senecio fontanicola','species'),(1933240,226502,'Seligeria diversifolia','species'),(1933241,226502,'Seligeria recurvata','species'),(1933242,3497,'Morus sp. FXX-2016','species'),(1933245,11520,'Influenza B virus (B/Guangzhou/GIRD01/2016)','no rank'),(1933246,119210,'Influenza A virus (A/Israel/B5990/2016(H3N2))','no rank'),(1933247,119210,'Influenza A virus (A/Israel/B6014/2016(H3N2))','no rank'),(1933248,119210,'Influenza A virus (A/Israel/B6105/2016(H3N2))','no rank'),(1933249,119210,'Influenza A virus (A/Israel/R147/2016(H3N2))','no rank'),(1933250,119210,'Influenza A virus (A/Israel/R199/2016(H3N2))','no rank'),(1933251,119210,'Influenza A virus (A/Israel/R245/2016(H3N2))','no rank'),(1933252,119210,'Influenza A virus (A/Israel/R246/2016(H3N2))','no rank'),(1933253,119210,'Influenza A virus (A/Israel/R248/2016(H3N2))','no rank'),(1933254,119210,'Influenza A virus (A/Israel/R250/2016(H3N2))','no rank'),(1933255,119210,'Influenza A virus (A/Israel/R255/2016(H3N2))','no rank'),(1933256,119210,'Influenza A virus (A/Israel/R256/2016(H3N2))','no rank'),(1933257,119210,'Influenza A virus (A/Israel/R274/2016(H3N2))','no rank'),(1933258,119210,'Influenza A virus (A/Israel/R83/2016(H3N2))','no rank'),(1933259,5721,'Trichomonas brixi','species'),(1933260,1868017,'Shadinia akramowskii','species'),(1933261,11611,'Groundnut bud necrosis tospovirus','species'),(1933262,11572,'Bertioga orthobunyavirus','species'),(1933263,11572,'Bimiti orthobunyavirus','species'),(1933264,11572,'California encephalitis orthobunyavirus','species'),(1933265,11572,'Capim orthobunyavirus','species'),(1933266,44649,'Chlorococcum sp. SVF','species'),(1933268,82113,'Lithocarpus dahuoaiensis','species'),(1933269,11572,'Catu orthobunyavirus','species'),(1933270,11572,'Gamboa orthobunyavirus','species'),(1933271,1912600,'Pseudanabaena foetida var. intermedia','varietas'),(1933272,11572,'Guajar orthobunyavirus','species'),(1933273,11572,'Guam orthobunyavirus','species'),(1933274,11572,'Guaroa orthobunyavirus','species'),(1933275,11572,'Kaeng Khoi orthobunyavirus','species'),(1933276,11572,'Kairi orthobunyavirus','species'),(1933277,1912600,'Pseudanabaena foetida var. foetida','varietas'),(1933288,11572,'Koongol orthobunyavirus','species'),(1933289,11572,'M\'Poko orthobunyavirus','species'),(1933290,11572,'Caraparu orthobunyavirus','species'),(1933291,11572,'Madrid orthobunyavirus','species'),(1933292,11611,'Groundnut ringspot tospovirus','species'),(1933293,11611,'Groundnut yellow spot tospovirus','species'),(1933294,11611,'Impatiens necrotic spot tospovirus','species'),(1933295,11611,'Iris yellow spot tospovirus','species'),(1933297,11611,'Tomato chlorotic spot tospovirus','species'),(1933298,11611,'Tomato spotted wilt tospovirus','species'),(1933299,11611,'Watermelon bud necrosis tospovirus','species'),(1933300,11611,'Watermelon silver mottle tospovirus','species'),(1933301,11611,'Zucchini lethal chlorosis tospovirus','species'),(1933302,137668,'Atraphaxis kamelinii','species'),(1933303,11572,'Main Drain orthobunyavirus','species'),(1933304,11572,'Manzanilla orthobunyavirus','species'),(1933306,11572,'Nyando orthobunyavirus','species'),(1933307,11572,'Marituba orthobunyavirus','species'),(1933309,11572,'Oropouche orthobunyavirus','species'),(1933310,5864,'Babesia ardeae','species'),(1933337,1010701,'Fulvophyton sp. AT-2017a','species'),(1933338,99240,'Biatora australis','species'),(1933339,99240,'Biatora hafellneri','species'),(1933340,41843,'Riccia cf. crassivenia DCC 1267','species'),(1933341,41843,'Riccia cf. multifida DCC 1288','species'),(1933342,41843,'Riccia cf. atropurpurea HS 48482','species'),(1933343,41843,'Riccia cf. multifida RWP 9060','species'),(1933344,41843,'Riccia cf. subbifurca AJF 1305001','species'),(1933345,41843,'Riccia sp. GL 1016','species'),(1933346,41843,'Riccia sp. DCC 1296','species'),(1933347,41843,'Riccia sp. DCC 1318(3)','species'),(1933348,41843,'Riccia sp. DCC 1297','species'),(1933349,41843,'Riccia sp. DCC 1318(2)','species'),(1933350,41843,'Riccia sp. DCC 582','species'),(1933353,41843,'Riccia multifida','species'),(1933354,41843,'Riccia crinita','species'),(1933355,41843,'Riccia crozalsii','species'),(1933356,41843,'Riccia gangetica','species'),(1933357,41843,'Riccia inflexa','species'),(1933358,41843,'Riccia luticola','species'),(1933359,41843,'Riccia macrospora','species'),(1933360,41843,'Riccia pullulans','species'),(1933361,115444,'Attalea attaleoides','species'),(1933362,115444,'Attalea barreirensis','species'),(1933363,115444,'Attalea colenda','species'),(1933364,115444,'Attalea ferruginea','species'),(1933365,115444,'Attalea geraensis','species'),(1933366,115444,'Attalea insignis','species'),(1933367,115444,'Attalea luetzelburgii','species'),(1933368,115444,'Attalea maripa','species'),(1933369,115444,'Attalea microcarpa','species'),(1933370,115444,'Attalea nucifera','species'),(1933371,115444,'Attalea plowmanii','species'),(1933372,115444,'Attalea polysticha','species'),(1933373,115444,'Attalea racemosa','species'),(1933374,115444,'Attalea spectabilis','species'),(1933375,115444,'Attalea vitrivir','species'),(1933376,27810,'Cellana nigrlineata','species'),(1933377,72686,'Nacella delesserti','species'),(1933378,72686,'Nacella edgari','species'),(1933379,72686,'Nacella terroris','species'),(1933380,72686,'Nacella aff. mytilina CGW-2016','species'),(1933381,72686,'Nacella sp. n. CGW-2016','species'),(1933402,383738,'Spirocamallanus macaensis','species'),(1933403,107928,'Rhantus taprobanicus','species'),(1933412,12333,'Escherichia phage vB_EcoS-IME253','species'),(1933418,99240,'Biatora cf. longispora Thor 32100','species'),(1933419,99240,'Biatora cf. chrysantha Thor 32429','species'),(1933420,95763,'Frullania caffraria','species'),(1933421,95763,'Frullania longistipula','species'),(1933422,338724,'Apiosporaceae sp.','species'),(1933423,1460697,'unclassified Coniothyriaceae','no rank'),(1933424,1933423,'Coniothyriaceae sp.','species'),(1933425,1341112,'unclassified Cyphellophoraceae','no rank'),(1933426,1933425,'Cyphellophoraceae sp.','species'),(1933427,422608,'Herpotrichiellaceae sp.','species'),(1933428,388546,'Microascales sp.','species'),(1933429,243630,'Mycosphaerellaceae sp.','species'),(1933430,246478,'Ophiostomatales sp.','species'),(1933431,1522506,'Psathyrellaceae sp.','species'),(1933432,981663,'Russulales sp.','species'),(1933433,63204,'Apioclypea sp.','species'),(1933434,278009,'Arthopyrenia sp.','species'),(1933435,679174,'Biatriospora sp.','species'),(1933436,42370,'Camarops sp.','species'),(1933437,573238,'Endomelanconiopsis sp.','species'),(1933438,190933,'Graphostroma sp.','species'),(1933439,252204,'Lasiosphaeriella sp.','species'),(1933440,252206,'Leptosporella sp.','species'),(1933441,60494,'Mycoleptodiscus sp.','species'),(1933442,63191,'Oxydothis sp.','species'),(1933443,1150848,'Paramicrothyrium sp.','species'),(1933444,186525,'Physalospora sp.','species'),(1933445,439828,'Spadicoides sp.','species'),(1933446,237584,'Teratosphaeria sp.','species'),(1933447,71941,'Hygrophorus sp.','species'),(1933448,71944,'Hypholoma sp.','species'),(1933449,5427,'Lycoperdon sp.','species'),(1933450,285107,'Thioclava sp.','species'),(1933503,185146,'Carramboa badilloi','species'),(1933504,185146,'Carramboa rodriguezii','species'),(1933505,185146,'Carramboa tachirensis','species'),(1933506,183012,'Coespeletia spicata','species'),(1933507,183012,'Coespeletia thyrsiformis','species'),(1933508,185152,'Espeletia annemariana','species'),(1933509,185152,'Espeletia arbelaezii','species'),(1933510,185152,'Espeletia argentea','species'),(1933511,185152,'Espeletia ariana','species'),(1933512,185152,'Espeletia aristeguietana','species'),(1933513,185152,'Espeletia azucarina','species'),(1933514,185152,'Espeletia barclayana','species'),(1933515,185152,'Espeletia bogotensis','species'),(1933516,185152,'Espeletia boyacensis','species'),(1933517,185152,'Espeletia brachyaxiantha','species'),(1933518,185152,'Espeletia brassicoidea','species'),(1933519,185152,'Espeletia cayetana','species'),(1933520,185152,'Espeletia chocontana','species'),(1933521,185152,'Espeletia cleefii','species'),(1933522,185152,'Espeletia congestiflora','species'),(1933523,185152,'Espeletia conglomerata','species'),(1933524,185152,'Espeletia cuniculorum','species'),(1933525,185152,'Espeletia curialensis','species'),(1933526,185152,'Espeletia discoidea','species'),(1933527,185152,'Espeletia dugandii','species'),(1933528,185152,'Espeletia episcopalis','species'),(1933529,185152,'Espeletia estanislana','species'),(1933530,185152,'Espeletia formosa','species'),(1933531,185152,'Espeletia frontinoensis','species'),(1933532,185152,'Espeletia grandiflora','species'),(1933533,185152,'Espeletia incana','species'),(1933534,185152,'Espeletia jajoensis','species'),(1933535,185152,'Espeletia jaramilloi','species'),(1933536,185152,'Espeletia killipii','species'),(1933537,185152,'Espeletia lopezii','species'),(1933538,185152,'Espeletia nana','species'),(1933539,185152,'Espeletia nemekenei','species'),(1933540,185152,'Espeletia occidentalis','species'),(1933541,185152,'Espeletia oswaldiana','species'),(1933542,185152,'Espeletia paipana','species'),(1933543,185152,'Espeletia pescana','species'),(1933544,185152,'Espeletia pisbana','species'),(1933545,185152,'Espeletia praefrontina','species'),(1933546,185152,'Espeletia raquirensis','species'),(1933547,185152,'Espeletia roberti','species'),(1933548,185152,'Espeletia rositae','species'),(1933549,185152,'Espeletia schultesiana','species'),(1933550,185152,'Espeletia semiglobulata','species'),(1933551,185152,'Espeletia summapacis','species'),(1933552,185152,'Espeletia tunjana','species'),(1933553,185152,'Espeletia uribei','species'),(1933554,185155,'Espeletiopsis angustifolia','species'),(1933555,185155,'Espeletiopsis caldasii','species'),(1933556,185155,'Espeletiopsis colombiana','species'),(1933557,185155,'Espeletiopsis corymbosa','species'),(1933558,185155,'Espeletiopsis cristalinensis','species'),(1933559,185155,'Espeletiopsis diazii','species'),(1933560,185155,'Espeletiopsis funckii','species'),(1933561,185155,'Espeletiopsis garciae','species'),(1933562,185155,'Espeletiopsis guacharaca','species'),(1933563,185155,'Espeletiopsis insignis','species'),(1933564,185155,'Espeletiopsis petiolata','species'),(1933565,185155,'Espeletiopsis pleiochasia','species'),(1933566,185155,'Espeletiopsis purpurascens','species'),(1933567,185155,'Espeletiopsis rabanalensis','species'),(1933568,185155,'Espeletiopsis sanchezii','species'),(1933569,185155,'Espeletiopsis santanderensis','species'),(1933570,185155,'Espeletiopsis sclerophylla','species'),(1933572,182994,'Ichthyothere mollis','species'),(1933573,185169,'Libanothamnus griffinii','species'),(1933574,185169,'Libanothamnus neriifolius','species'),(1933575,185179,'Ruilopezia bromelioides','species'),(1933576,185179,'Ruilopezia emmanuelis','species'),(1933577,185179,'Ruilopezia floccosa','species'),(1933578,185179,'Ruilopezia jabonensis','species'),(1933579,185179,'Ruilopezia jahnii','species'),(1933580,185179,'Ruilopezia josephensis','species'),(1933581,185179,'Ruilopezia leucactina','species'),(1933582,185179,'Ruilopezia lopez-palacii','species'),(1933583,185179,'Ruilopezia paltonioides','species'),(1933584,185179,'Ruilopezia vergarae','species'),(1933585,176612,'Smallanthus macroscyphus','species'),(1933586,176612,'Smallanthus parviceps','species'),(1933599,53851,'Cassia leptophylla','species'),(1933600,53853,'Chamaecrista amiciella','species'),(1933601,53853,'Chamaecrista carobinha','species'),(1933602,53853,'Chamaecrista zygophylloides','species'),(1933603,1933602,'Chamaecrista zygophylloides var. zygophylloides','varietas'),(1933610,1184805,'Agrenia bidenticulata','species'),(1933611,36142,'Isotomurus cf. unifasciatus MNHN cd363','species'),(1933612,36142,'Isotomurus cf. unifasciatus MNHN cm588','species'),(1933613,36142,'Isotomurus sp. cei5','species'),(1933614,187621,'Chionobora','genus'),(1933615,1933614,'Chionobora amila','species'),(1933689,196894,'Mycobacterium phage Ashraf','species'),(1933690,196894,'Mycobacterium phage Maskar','species'),(1933691,12333,'Mycobacterium phage ImtiyazSitla','species'),(1933692,196894,'Streptomyces phage BabyGotBac','species'),(1933693,12333,'Streptococcus phage Str03','species'),(1933694,21880,'Salvia suffruticosa x Salvia bracteata','species'),(1933695,12333,'Streptococcus phage Str01','species'),(1933697,21880,'Salvia suffruticosa','species'),(1933698,21880,'Salvia absconditiflora','species'),(1933699,21880,'Salvia adenocaulon','species'),(1933700,21880,'Salvia adenophylla','species'),(1933701,21880,'Salvia albimaculata','species'),(1933702,21880,'Salvia anatolica','species'),(1933703,21880,'Salvia aramiensis','species'),(1933704,21880,'Salvia ariana','species'),(1933705,1933704,'Salvia ariana var. ariana','varietas'),(1933706,392709,'Salvia aucheri subsp. canescens','subspecies'),(1933707,21880,'Salvia aytachii','species'),(1933708,21880,'Salvia ballsiana','species'),(1933709,21880,'Salvia blepharochlaena','species'),(1933710,21880,'Salvia caespitosa','species'),(1933711,21880,'Salvia cassia','species'),(1933712,21880,'Salvia cedronella','species'),(1933713,21880,'Salvia chionantha','species'),(1933714,21880,'Salvia chloroleuca','species'),(1933715,21880,'Salvia chrysophylla','species'),(1933716,21880,'Salvia cyanescens','species'),(1933717,21880,'Salvia dichroantha','species'),(1933718,21880,'Salvia disjuncta','species'),(1933719,21880,'Salvia divaricata','species'),(1933720,21880,'Salvia engelmannii','species'),(1933721,21880,'Salvia eriophora','species'),(1933722,21880,'Salvia frigida','species'),(1933723,21880,'Salvia halophila','species'),(1933724,21880,'Salvia hedgeana','species'),(1933725,21880,'Salvia heldreichiana','species'),(1933726,21880,'Salvia huberi','species'),(1933727,21880,'Salvia hypargeia','species'),(1933728,21880,'Salvia jurisicii','species'),(1933729,21880,'Salvia korolkovii','species'),(1933730,21880,'Salvia kurdica','species'),(1933731,21880,'Salvia lanata','species'),(1933732,21880,'Salvia leriifolia','species'),(1933733,21880,'Salvia macrochlamys','species'),(1933734,21880,'Salvia marashica','species'),(1933735,21880,'Salvia margaritae','species'),(1933736,21880,'Salvia maymanica','species'),(1933737,21880,'Salvia modesta','species'),(1933738,21880,'Salvia moniliformis','species'),(1933739,21880,'Salvia montbretii','species'),(1933740,21880,'Salvia napifolia','species'),(1933741,21880,'Salvia nutans','species'),(1933742,21880,'Salvia nydeggeri','species'),(1933743,21880,'Salvia oligophylla','species'),(1933744,21880,'Salvia pachystachya','species'),(1933745,21880,'Salvia persepolitana','species'),(1933746,21880,'Salvia pilifera','species'),(1933747,21880,'Salvia pinnata','species'),(1933748,21880,'Salvia pisidica','species'),(1933749,21880,'Salvia poculata','species'),(1933750,21880,'Salvia potentillifolia','species'),(1933751,21880,'Salvia pterocalyx','species'),(1933752,21880,'Salvia quezelii','species'),(1933753,21880,'Salvia rhytidea','species'),(1933754,21880,'Salvia rosifolia','species'),(1933755,21880,'Salvia russellii','species'),(1933756,21880,'Salvia sahendica','species'),(1933757,21880,'Salvia sarawschanica','species'),(1933758,21880,'Salvia scabiosifolia','species'),(1933759,21880,'Salvia sclareoides','species'),(1933760,21880,'Salvia smyrnaea','species'),(1933761,21880,'Salvia tchihatcheffii','species'),(1933762,21880,'Salvia tobeyi','species'),(1933763,21880,'Salvia trichoclada','species'),(1933764,21880,'Salvia vermifolia','species'),(1933765,49220,'Salvia verticillata subsp. amasiaca','subspecies'),(1933766,21880,'Salvia vvedenskii','species'),(1933767,21880,'Salvia wiedemannii','species'),(1933768,21880,'Salvia xanthocheila','species'),(1933769,21880,'Salvia yosgadensis','species'),(1933772,196894,'Arthrobacter phage Chestnut','species'),(1933773,196895,'Klebsiella phage vB_KpnP_KpV74','species'),(1933774,12333,'Escherichia phage vB_Ecos_CEB_EC3a','species'),(1933775,1573,'Clavibacter sp. ALI-7-D','species'),(1933776,110932,'Leifsonia sp. ALI-44-B','species'),(1933777,33882,'Microbacterium sp. CSI-V','species'),(1933778,2071,'Saccharothrix sp. ALI-22-I','species'),(1933779,40566,'Actinosynnema sp. ALI-1.44','species'),(1933817,182639,'Kribbella sp. ALI-6-A','species'),(1933818,1331697,'Neoepilobocera gertraudae','species'),(1933819,1550675,'Ptychophallus uncinatus','species'),(1933820,84650,'Epilobocera capolongoi','species'),(1933821,84650,'Epilobocera cubensis','species'),(1933822,84650,'Epilobocera haytensis','species'),(1933823,84650,'Epilobocera najasensis','species'),(1933824,84650,'Epilobocera placensis','species'),(1933825,84650,'Epilobocera synoecia','species'),(1933826,1925865,'Hypolobocera bouvieri bouvieri','subspecies'),(1933827,1925865,'Hypolobocera bouvieri monticola','subspecies'),(1933828,797975,'Hypolobocera chilensis','species'),(1933829,797975,'Hypolobocera gorgonensis','species'),(1933830,797975,'Hypolobocera gracilignatha','species'),(1933831,1550687,'Potamocarcinus magnus','species'),(1933832,1550675,'Ptychophallus colombianus','species'),(1933833,1550675,'Ptychophallus exilipes','species'),(1933834,1550675,'Ptychophallus tristani','species'),(1933835,1331692,'Raddaus orestrius','species'),(1933836,1331694,'Tehuana lamellifrons','species'),(1933837,84650,'Epilobocera gilmanii','species'),(1933838,84650,'Epilobocera wetherbeei','species'),(1933839,797975,'Hypolobocera meineli','species'),(1933840,304513,'Kingsleya','genus'),(1933841,1933840,'Kingsleya latifrons','species'),(1933842,304513,'Moritschus','genus'),(1933843,1933842,'Moritschus henrici','species'),(1933844,304513,'Neostrengeria','genus'),(1933845,1933844,'Neostrengeria macropa','species'),(1933846,304513,'Orthothelphusa','genus'),(1933847,1933846,'Orthothelphusa venezuelensis','species'),(1933848,304513,'Rodriguezus','genus'),(1933849,1933848,'Rodriguezus garmani','species'),(1933850,1933848,'Rodriguezus iturbei','species'),(1933851,304513,'Odontothelphusa','genus'),(1933852,1933851,'Odontothelphusa maxillipes','species'),(1933853,84673,'Eudaniela sp. R723-5','species'),(1933854,1550687,'Potamocarcinus sp. CR1','species'),(1933855,1550687,'Potamocarcinus sp. CR2','species'),(1933856,1550687,'Potamocarcinus sp. Mi1','species'),(1933857,1550687,'Potamocarcinus sp. Mo','species'),(1933858,1550687,'Potamocarcinus sp. Pty21','species'),(1933859,1550687,'Potamocarcinus sp. Pty22','species'),(1933860,1550687,'Potamocarcinus sp. Pty23','species'),(1933861,1550687,'Potamocarcinus sp. R619-A12','species'),(1933862,1550687,'Potamocarcinus sp. R649-D03','species'),(1933863,1550687,'Potamocarcinus sp. R649-G05','species'),(1933864,1550675,'Ptychophallus sp. R193-6','species'),(1933865,1550675,'Ptychophallus sp. R193-7','species'),(1933866,1550675,'Ptychophallus sp. R649-C12','species'),(1933867,1550675,'Ptychophallus sp. R649-D01','species'),(1933868,28453,'Sphingobacterium sp. CZ-UAM','species'),(1933869,304513,'Microthelphusa','genus'),(1933870,1933869,'Microthelphusa sp. R723-2','species'),(1933871,1933869,'Microthelphusa sp. R723-4','species'),(1933872,1933869,'Microthelphusa sp. R723-8','species'),(1933873,304513,'Typhlopseudothelphusa','genus'),(1933874,1933873,'Typhlopseudothelphusa sp. R371-Typh4','species'),(1933875,1933873,'Typhlopseudothelphusa sp. R371-Typh5','species'),(1933876,1933873,'Typhlopseudothelphusa sp. R649-G07','species'),(1933877,1933873,'Typhlopseudothelphusa sp. R649-G08','species'),(1933878,129396,'Aporia martineti','species'),(1933879,1249554,'Aliidiomarina sedimenti','species'),(1933880,1663,'Arthrobacter halophytocola','species'),(1933884,357,'Agrobacterium sp. Denisd-1','species'),(1933885,80865,'Delftia sp. Denisd-6','species'),(1933886,286,'Pseudomonas sp. Ammsd-1','species'),(1933887,544,'Citrobacter sp. Ammsd-4','species'),(1933888,286,'Pseudomonas sp. Ammsd-3','species'),(1933889,2737,'Vagococcus sp.','species'),(1933890,85635,'\'Typha angustifolia\' yellow leaf phytoplasma','species'),(1933891,51366,'Salinivibrio sp. IB845','species'),(1933892,51366,'Salinivibrio sp. ML334','species'),(1933893,51366,'Salinivibrio sp. AL210','species'),(1933894,51366,'Salinivibrio sp. IB563','species'),(1933895,51366,'Salinivibrio sp. IB338','species'),(1933896,51366,'Salinivibrio sp. ML315','species'),(1933897,51366,'Salinivibrio sp. ML338','species'),(1933898,51366,'Salinivibrio sp. CBH449','species'),(1933899,206294,'Spatalla mollis','species'),(1933900,488356,'Darlingia ferruginea','species'),(1933901,161240,'Rotavirus A RVA/Human-wt/NPL/07N1760/2007/G26P[19]','no rank'),(1933902,42255,'Rubrobacter sp. HPK2-2','species'),(1933903,773,'Bartonella sp. WD12.1','species'),(1933904,773,'Bartonella sp. WD16.2','species'),(1933905,773,'Bartonella sp. CDC_skunk','species'),(1933906,773,'Bartonella sp. JB15','species'),(1933907,773,'Bartonella sp. JB63','species'),(1933908,773,'Bartonella sp. 11B','species'),(1933909,773,'Bartonella sp. 114','species'),(1933910,773,'Bartonella sp. A1379B','species'),(1933911,773,'Bartonella sp. Coyote22sub2','species'),(1933912,773,'Bartonella sp. Raccoon60','species'),(1933923,1752188,'Actinobacteria bacterium Y3','species'),(1933926,51352,'Methylococcaceae bacterium','species'),(1933927,1849260,'Candidatus Altiarchaeales archaeon A3','species'),(1933928,1797919,'Elusimicrobia bacterium A5','species'),(1933929,1142,'Synechocystis sp. CACIAM 05','species'),(1933931,205655,'Prionodon pardicolor pardicolor','subspecies'),(1933932,1511084,'Influenza D virus (D/bovine/Guangdong/LG2/2016)','no rank'),(1933933,1511084,'Influenza D virus (D/bovine/Guangdong/LG5/2016)','no rank'),(1933934,1511084,'Influenza D virus (D/bovine/Guangdong/LG9/2016)','no rank'),(1933935,1511084,'Influenza D virus (D/bovine/Guangdong/NS1/2016)','no rank'),(1933936,1511084,'Influenza D virus (D/bovine/Guangdong/PY1/2016)','no rank'),(1933937,1511084,'Influenza D virus (D/bovine/Guangdong/QQ1/2016)','no rank'),(1933938,1511084,'Influenza D virus (D/bovine/Guangdong/QQ12/2016)','no rank'),(1933939,1511084,'Influenza D virus (D/bovine/Guangdong/QQ4/2016)','no rank'),(1933940,1511084,'Influenza D virus (D/bovine/Guangdong/QQ7/2016)','no rank'),(1933941,1511084,'Influenza D virus (D/bovine/Guangdong/RS1/2016)','no rank'),(1933942,1511084,'Influenza D virus (D/bovine/Guangdong/RS4/2016)','no rank'),(1933943,1511084,'Influenza D virus (D/caprine/Guangdong/JK1/2016)','no rank'),(1933944,1511084,'Influenza D virus (D/swine/Guangdong/P14/2016)','no rank'),(1933945,1511084,'Influenza D virus (D/swine/Guangdong/P8/2016)','no rank'),(1933946,1511084,'Influenza D virus (D/swine/Guangdong/PS1/2016)','no rank'),(1933947,1511084,'Influenza D virus (D/swine/Guangdong/U1/2016)','no rank'),(1933948,1511084,'Influenza D virus (D/swine/Guangdong/U16/2016)','no rank'),(1933949,1511084,'Influenza D virus (D/swine/Guangdong/YS1/2016)','no rank'),(1933950,1511084,'Influenza D virus (D/swine/Guangdong/YS2/2016)','no rank'),(1933951,327928,'Dichocarpum adiantifolium','species'),(1933952,327928,'Dichocarpum arisanense','species'),(1933953,327928,'Dichocarpum franchetii','species'),(1933954,327928,'Dichocarpum lobatipetalum','species'),(1933955,327928,'Dichocarpum nipponicum','species'),(1933956,327928,'Dichocarpum pterigionocaudatum','species'),(1933957,327928,'Dichocarpum sp. Liu ED 6396','species'),(1933958,327928,'Dichocarpum trachyspermum','species'),(1933959,102796,'Influenza A virus (A/chicken/Anhui/E16-2/2011(H9N2))','no rank'),(1933960,102796,'Influenza A virus (A/chicken/Anhui/e12/2010(H9N2))','no rank'),(1933961,102796,'Influenza A virus (A/chicken/Anhui/e8/2014(H9N2))','no rank'),(1933962,102796,'Influenza A virus (A/chicken/Beijing/e3/2010(H9N2))','no rank'),(1933963,102796,'Influenza A virus (A/chicken/Guangdong/e12/2011(H9N2))','no rank'),(1933964,102796,'Influenza A virus (A/chicken/Guangdong/e3/2011(H9N2))','no rank'),(1933965,102796,'Influenza A virus (A/chicken/Guangxi/e3/2011(H9N2))','no rank'),(1933966,102796,'Influenza A virus (A/chicken/Guangxi/e8/2009(H9N2))','no rank'),(1933967,102796,'Influenza A virus (A/chicken/Guizhou/e9/2011(H9N2))','no rank'),(1933968,102796,'Influenza A virus (A/chicken/HeNan/e6/2009(H9N2))','no rank'),(1933969,102796,'Influenza A virus (A/chicken/Hebei/e13/2015(H9N2))','no rank'),(1933970,102796,'Influenza A virus (A/chicken/Hebei/e7/2010(H9N2))','no rank'),(1933971,102796,'Influenza A virus (A/chicken/Hebei/e8/2011(H9N2))','no rank'),(1933972,102796,'Influenza A virus (A/chicken/Henan/e6/2015(H9N2))','no rank'),(1933973,102796,'Influenza A virus (A/chicken/Hubei/e11/2015(H9N2))','no rank'),(1933974,102796,'Influenza A virus (A/chicken/Jiangsu/e6/2009(H9N2))','no rank'),(1933975,102796,'Influenza A virus (A/chicken/Shandong/e10/2010(H9N2))','no rank'),(1933976,102796,'Influenza A virus (A/chicken/Shandong/e10/2014(H9N2))','no rank'),(1933977,102796,'Influenza A virus (A/chicken/Shandong/e11/2010(H9N2))','no rank'),(1933978,102796,'Influenza A virus (A/chicken/Shandong/e12/2015(H9N2))','no rank'),(1933979,102796,'Influenza A virus (A/chicken/Shandong/e13/2014(H9N2))','no rank'),(1933980,102796,'Influenza A virus (A/chicken/Shandong/e15/2014(H9N2))','no rank'),(1933981,102796,'Influenza A virus (A/chicken/Shandong/e2/2014(H9N2))','no rank'),(1933982,102796,'Influenza A virus (A/chicken/Shandong/e4/2011(H9N2))','no rank'),(1933983,102796,'Influenza A virus (A/chicken/Shandong/e5/2012(H9N2))','no rank'),(1933984,102796,'Influenza A virus (A/chicken/Shandong/e5/2014(H9N2))','no rank'),(1933985,102796,'Influenza A virus (A/chicken/Shandong/e6/2009(H9N2))','no rank'),(1933986,102796,'Influenza A virus (A/chicken/Shandong/e6/2012(H9N2))','no rank'),(1933987,102796,'Influenza A virus (A/chicken/Shandong/e7/2009(H9N2))','no rank'),(1933988,102796,'Influenza A virus (A/chicken/Shandong/e7/2015(H9N2))','no rank'),(1933989,102796,'Influenza A virus (A/chicken/Shandong/e8/2011(H9N2))','no rank'),(1933990,102796,'Influenza A virus (A/chicken/Shandong/e8/2012(H9N2))','no rank'),(1933991,102796,'Influenza A virus (A/chicken/Shandong/e9/2010(H9N2))','no rank'),(1933992,102796,'Influenza A virus (A/chicken/Shandong/e9/2012(H9N2))','no rank'),(1933993,102796,'Influenza A virus (A/chicken/Shanxi/e12/2014(H9N2))','no rank'),(1933994,102796,'Influenza A virus (A/chicken/Zhejiang/e3/2009(H9N2))','no rank'),(1933997,291363,'Lecanicillium sp. 1 GM-2017','species'),(1933998,291363,'Lecanicillium sp. 2 GM-2017','species'),(1933999,291363,'Lecanicillium sp. 4 GM-2017','species'),(1934000,291363,'Lecanicillium sp. 5 GM-2017','species'),(1934001,219170,'unclassified Folliculinidae','no rank'),(1934002,1934001,'Folliculinidae sp.','species'),(1934003,33986,'Exiguobacterium sp. HVEsp1','species'),(1934004,66476,'environmental samples','no rank'),(1934005,1934004,'Aurantiactinomyxon environmental sample','species'),(1934006,1051104,'Seisactinomyxon','genus'),(1934007,1934006,'environmental samples','no rank'),(1934008,1934007,'Seisactinomyxon environmental sample','species'),(1934012,266236,'Kapala sp. D0365','species'),(1934013,266236,'Kapala sp. D0934a','species'),(1934014,266236,'Kapala sp. D0938c','species'),(1934015,266236,'Kapala sp. D1142','species'),(1934016,266236,'Kapala sp. D1389','species'),(1934017,266236,'Kapala sp. D1397','species'),(1934018,266236,'Kapala sp. D1413','species'),(1934019,266236,'Kapala sp. D2785','species'),(1934020,266236,'Kapala sp. D2786','species'),(1934021,266236,'Kapala sp. D2787','species'),(1934022,266236,'Kapala sp. D4187','species'),(1934023,221557,'Cnemaspis punctatonuchalis','species'),(1934024,1331690,'Pseudothelphusa sonorae','species'),(1934025,1550675,'Ptychophallus paraxantusi','species'),(1934026,221557,'Cnemaspis vandeventeri','species'),(1934027,304513,'Achlidon','genus'),(1934028,1934027,'Achlidon agrestis','species'),(1934029,304513,'Allacanthos','genus'),(1934030,1934029,'Allacanthos pittieri','species'),(1934031,304513,'Chaceus','genus'),(1934032,1934031,'Chaceus turikensis','species'),(1934033,221557,'Cnemaspis sp. PLW-2017a','species'),(1934034,221557,'Cnemaspis sp. PLW-2017b','species'),(1934035,221557,'Cnemaspis sp. PLW-2017c','species'),(1934036,668378,'Limnadiidae lineage BO sp. 1','species'),(1934041,75141,'Andricus crystallinus','species'),(1934042,75141,'Andricus fullawayi','species'),(1934043,75141,'Andricus gigas','species'),(1934044,75141,'Andricus hakonensis','species'),(1934045,75141,'Andricus lasius','species'),(1934046,75141,'Andricus moriokae','species'),(1934047,75141,'Andricus parmula','species'),(1934048,75141,'Andricus quercuscalifornicus','species'),(1934049,75141,'Andricus reniformis','species'),(1934050,75141,'Andricus sieboldi','species'),(1934051,75141,'Andricus truckeensis','species'),(1934052,207785,'Callirhytis balanaspis','species'),(1934053,207785,'Callirhytis carmelensis','species'),(1934054,207785,'Callirhytis congregata','species'),(1934055,207785,'Callirhytis quercuspomiformis','species'),(1934056,207785,'Callirhytis quercussuttoni','species'),(1934057,207785,'Callirhytis uvellae','species'),(1934058,1389465,'Disholcaspis chrysolepidis','species'),(1934059,1389465,'Disholcaspis cinerosa','species'),(1934060,1389465,'Disholcaspis corallina','species'),(1934061,1389465,'Disholcaspis edura','species'),(1934062,1389465,'Disholcaspis eldoradensis','species'),(1934063,1389465,'Disholcaspis insulana','species'),(1934064,1389465,'Disholcaspis mamillana','species'),(1934065,1389465,'Disholcaspis mellifica','species'),(1934066,1389465,'Disholcaspis pedunculoides','species'),(1934067,1389465,'Disholcaspis perniciosa','species'),(1934068,1389465,'Disholcaspis plumbella','species'),(1934069,1389465,'Disholcaspis prehensa','species'),(1934070,1389465,'Disholcaspis pruniformis','species'),(1934071,1389465,'Disholcaspis quercussuccinipes','species'),(1934072,1389465,'Disholcaspis rubens','species'),(1934073,1389465,'Disholcaspis simulata','species'),(1934074,1389465,'Disholcaspis spissa','species'),(1934075,1389465,'Disholcaspis spongiosa','species'),(1934076,1389465,'Disholcaspis sulcata','species'),(1934077,306899,'Xanthoteras clavuloides','species'),(1934078,75144,'Acraspis','genus'),(1934079,1934078,'Acraspis quercushirta','species'),(1934080,75144,'Amphibolips','genus'),(1934081,1934080,'Amphibolips quercusjuglans','species'),(1934082,75144,'Antron','genus'),(1934083,1934082,'Antron douglasii','species'),(1934084,1934082,'Antron quercusechinus','species'),(1934085,75144,'Besbicus','genus'),(1934086,1934085,'Besbicus conspicuus','species'),(1934088,75144,'Heteroecus','genus'),(1934089,1934088,'Heteroecus melanoderma','species'),(1934090,1934088,'Heteroecus pacificus','species'),(1934091,310276,'Cynipidae sp. spCAa3','species'),(1934092,310276,'Cynipidae sp. spAZb7','species'),(1934093,1389465,'Disholcaspis nr. insulana 1 JAN-2017','species'),(1934094,1389465,'Disholcaspis nr. rubens 2 JAN-2017','species'),(1934095,1389465,'Disholcaspis nr. rubens 3 JAN-2017','species'),(1934096,1389465,'Disholcaspis nr. simulata 4 JAN-2017','species'),(1934097,196896,'Escherichia phage RDN8','species'),(1934100,11572,'Oriboca orthobunyavirus','species'),(1934102,116891,'Microphallus sp. \'livelyi\' LB-2017','species'),(1934103,116891,'Microphallus sp. 2 LB-2017','species'),(1934104,30451,'Ardenna','genus'),(1934105,1934104,'Ardenna carneipes','species'),(1934106,40084,'Diatraea lineolata','species'),(1934107,7460,'Apis mellifera scutellata x Apis mellifera capensis','subspecies'),(1934108,43592,'Gambelia sila x wislizenii','species'),(1934109,238900,'Chlamydodon sp.','species'),(1934111,3452,'Clematis gouriana','species'),(1934112,94326,'Alpinia katsumadae','species'),(1934113,53866,'Desmodium bracteatum','species'),(1934114,578779,'Melitaea minerva palamedes','subspecies'),(1934115,216467,'Euphorbia nana','species'),(1934116,316340,'Chaetothyriales sp. 1 RB-2016','species'),(1934117,316340,'Chaetothyriales sp. AL3','species'),(1934118,316340,'Chaetothyriales sp. AZn1a','species'),(1934119,316340,'Chaetothyriales sp. AZn7a','species'),(1934120,316340,'Chaetothyriales sp. BF608b','species'),(1934121,316340,'Chaetothyriales sp. BF608e','species'),(1934122,316340,'Chaetothyriales sp. CNCreBo11','species'),(1934123,316340,'Chaetothyriales sp. CNCreBo12','species'),(1934124,316340,'Chaetothyriales sp. CNCreBo14','species'),(1934125,316340,'Chaetothyriales sp. CNCreBo32','species'),(1934126,316340,'Chaetothyriales sp. CNCreBo35','species'),(1934127,316340,'Chaetothyriales sp. CNCreBo36','species'),(1934128,316340,'Chaetothyriales sp. CNPhe11','species'),(1934129,316340,'Chaetothyriales sp. CR0721','species'),(1934130,316340,'Chaetothyriales sp. CR0722','species'),(1934131,316340,'Chaetothyriales sp. CR0723','species'),(1934132,316340,'Chaetothyriales sp. CR0724','species'),(1934133,316340,'Chaetothyriales sp. CR0731','species'),(1934134,316340,'Chaetothyriales sp. CR0732','species'),(1934135,316340,'Chaetothyriales sp. CR0733','species'),(1934136,316340,'Chaetothyriales sp. CR0734','species'),(1934137,316340,'Chaetothyriales sp. CR0821','species'),(1934138,316340,'Chaetothyriales sp. CR0822','species'),(1934139,316340,'Chaetothyriales sp. CTeY1','species'),(1934140,316340,'Chaetothyriales sp. CTeY2','species'),(1934141,316340,'Chaetothyriales sp. CTeY9','species'),(1934142,316340,'Chaetothyriales sp. Cecr4','species'),(1934143,316340,'Chaetothyriales sp. Cecropia2','species'),(1934144,316340,'Chaetothyriales sp. FGPMC3','species'),(1934145,316340,'Chaetothyriales sp. FGPPC11','species'),(1934146,316340,'Chaetothyriales sp. FGPPC8','species'),(1934147,316340,'Chaetothyriales sp. KhNk23a','species'),(1934148,316340,'Chaetothyriales sp. KhNk32','species'),(1934149,316340,'Chaetothyriales sp. KhNk42a','species'),(1934150,316340,'Chaetothyriales sp. KhNk43a','species'),(1934151,316340,'Chaetothyriales sp. KhNk44a','species'),(1934152,316340,'Chaetothyriales sp. MACm11a','species'),(1934153,316340,'Chaetothyriales sp. MACm13e','species'),(1934154,316340,'Chaetothyriales sp. MACm13i','species'),(1934155,316340,'Chaetothyriales sp. MACp11b','species'),(1934156,316340,'Chaetothyriales sp. MACp11d','species'),(1934157,316340,'Chaetothyriales sp. MACp13b','species'),(1934158,316340,'Chaetothyriales sp. MACpB','species'),(1934159,316340,'Chaetothyriales sp. MACrh12a','species'),(1934160,316340,'Chaetothyriales sp. MACrh12d','species'),(1934161,316340,'Chaetothyriales sp. MCRE1','species'),(1934162,316340,'Chaetothyriales sp. MCRE11','species'),(1934163,316340,'Chaetothyriales sp. MCRE12','species'),(1934164,316340,'Chaetothyriales sp. MCRE13','species'),(1934165,316340,'Chaetothyriales sp. MCRE14','species'),(1934166,316340,'Chaetothyriales sp. MCRE15','species'),(1934167,316340,'Chaetothyriales sp. MCRE2','species'),(1934168,316340,'Chaetothyriales sp. MCRE3','species'),(1934169,316340,'Chaetothyriales sp. MCRE4','species'),(1934170,316340,'Chaetothyriales sp. MMO2','species'),(1934171,316340,'Chaetothyriales sp. MMO5','species'),(1934172,316340,'Chaetothyriales sp. MMO6','species'),(1934173,316340,'Chaetothyriales sp. MMO7','species'),(1934174,316340,'Chaetothyriales sp. MMO8','species'),(1934175,316340,'Chaetothyriales sp. MMO9','species'),(1934176,316340,'Chaetothyriales sp. Mcamp4','species'),(1934177,316340,'Chaetothyriales sp. Mcamp5','species'),(1934178,316340,'Chaetothyriales sp. PF51a','species'),(1934179,316340,'Chaetothyriales sp. PF51b','species'),(1934180,316340,'Chaetothyriales sp. PF52c','species'),(1934181,316340,'Chaetothyriales sp. Pet1W4b','species'),(1934182,316340,'Chaetothyriales sp. Pet5a','species'),(1934183,316340,'Chaetothyriales sp. Trii1','species'),(1934184,316340,'Chaetothyriales sp. Trii4','species'),(1934186,74490,'Meretrix sp. HZ','species'),(1934188,42583,'Salminus sp. 1 CBM-2016','species'),(1934189,42583,'Salminus sp. 2 CBM-2016','species'),(1934190,325167,'Hoolock tianxing','species'),(1934191,325167,'Hoolock leuconedys x Hoolock tianxing','species'),(1934193,1886674,'Paraphelidium letcheri','species'),(1934194,116891,'Microphallus sp.','species'),(1934195,85629,'\'Macropsis infuscata\' phytoplasma','species'),(1934196,156491,'Pyrrosia abbreviata','species'),(1934197,156491,'Pyrrosia albicans','species'),(1934198,156491,'Pyrrosia angustissima','species'),(1934199,156491,'Pyrrosia confluens','species'),(1934200,156491,'Pyrrosia costata','species'),(1934201,156491,'Pyrrosia distichocarpa','species'),(1934202,156491,'Pyrrosia ensata','species'),(1934203,156491,'Pyrrosia heteractis','species'),(1934204,156491,'Pyrrosia kinabaluensis','species'),(1934205,156491,'Pyrrosia pannosa','species'),(1934206,156491,'Pyrrosia schimperiana','species'),(1934207,693222,'Gloeocapsopsis sp. 1H9','species'),(1934208,1883,'Streptomyces majorciensis','species'),(1934209,114727,'Influenza A virus (A/South Africa/2955/2013(H1N1))','no rank'),(1934210,114727,'Influenza A virus (A/South Africa/2958/2013(H1N1))','no rank'),(1934211,114727,'Influenza A virus (A/South Africa/2960/2013(H1N1))','no rank'),(1934212,114727,'Influenza A virus (A/South Africa/3156/2013(H1N1))','no rank'),(1934213,114727,'Influenza A virus (A/South Africa/3401/2013(H1N1))','no rank'),(1934214,114727,'Influenza A virus (A/South Africa/3646/2013(H1N1))','no rank'),(1934215,114727,'Influenza A virus (A/South Africa/3976/2013(H1N1))','no rank'),(1934216,114727,'Influenza A virus (A/South Africa/3978/2013(H1N1))','no rank'),(1934217,114727,'Influenza A virus (A/South Africa/3982/2013(H1N1))','no rank'),(1934218,114727,'Influenza A virus (A/South Africa/4179/2013(H1N1))','no rank'),(1934219,114727,'Influenza A virus (A/South Africa/4234/2013(H1N1))','no rank'),(1934220,114727,'Influenza A virus (A/South Africa/4235/2013(H1N1))','no rank'),(1934221,114727,'Influenza A virus (A/South Africa/4276/2013(H1N1))','no rank'),(1934222,114727,'Influenza A virus (A/South Africa/4852/2013(H1N1))','no rank'),(1934223,114727,'Influenza A virus (A/South Africa/5073/2013(H1N1))','no rank'),(1934224,114727,'Influenza A virus (A/South Africa/5421/2013(H1N1))','no rank'),(1934225,114727,'Influenza A virus (A/South Africa/5479/2013(H1N1))','no rank'),(1934226,119210,'Influenza A virus (A/South Africa/5853/2013(H3N2))','no rank'),(1934227,119210,'Influenza A virus (A/South Africa/6388/2013(H3N2))','no rank'),(1934228,119210,'Influenza A virus (A/South Africa/6451/2013(H3N2))','no rank'),(1934229,119210,'Influenza A virus (A/South Africa/6627/2013(H3N2))','no rank'),(1934230,119210,'Influenza A virus (A/South Africa/7073/2013(H3N2))','no rank'),(1934231,119210,'Influenza A virus (A/South Africa/7241/2013(H3N2))','no rank'),(1934232,119210,'Influenza A virus (A/South Africa/7279/2013(H3N2))','no rank'),(1934233,119210,'Influenza A virus (A/South Africa/8195/2013(H3N2))','no rank'),(1934234,119210,'Influenza A virus (A/South Africa/8208/2013(H3N2))','no rank'),(1934235,119210,'Influenza A virus (A/South Africa/8210/2013(H3N2))','no rank'),(1934236,119210,'Influenza A virus (A/South Africa/8314/2013(H3N2))','no rank'),(1934237,119210,'Influenza A virus (A/South Africa/8324/2013(H3N2))','no rank'),(1934238,119210,'Influenza A virus (A/South Africa/8766/2013(H3N2))','no rank'),(1934239,119210,'Influenza A virus (A/South Africa/8806/2013(H3N2))','no rank'),(1934240,119210,'Influenza A virus (A/South Africa/9000/2013(H3N2))','no rank'),(1934241,119210,'Influenza A virus (A/South Africa/9015/2013(H3N2))','no rank'),(1934242,119210,'Influenza A virus (A/South Africa/9061/2013(H3N2))','no rank'),(1934243,119210,'Influenza A virus (A/South Africa/9162/2013(H3N2))','no rank'),(1934244,269023,'Thiotrichaceae bacterium IS1','species'),(1934245,1046984,'Candidatus Parcubacteria bacterium A4','species'),(1934247,1021,'Beggiatoa sp. IS2','species'),(1934248,231684,'Desulfobacteraceae bacterium IS3','species'),(1934249,231684,'Desulfobacteraceae bacterium A6','species'),(1934250,231686,'Desulfobulbaceae bacterium A2','species'),(1934251,417295,'Verrucomicrobia bacterium A1','species'),(1934252,329158,'Salmonella virus BTP1','species'),(1934253,180169,'Daphnia iridovirus 1','species'),(1934254,570,'Klebsiella sp. M5al','species'),(1934255,451214,'Chromatiales bacterium USCg_Taylor','species'),(1934256,293136,'Desulfitobacter sp. ck','species'),(1934308,29278,'Cloning vector pRMC2','subspecies'),(1934309,1620700,'Alkalinema sp. CACIAM 70d','species'),(1934310,238749,'Diaphorobacter sp.','species'),(1934311,433923,'Pseudacidovorax sp.','species'),(1934312,261933,'Pleomorphomonas sp.','species'),(1934313,240411,'Chitinimonas sp.','species'),(1934314,33677,'Vacuolamoeba','genus'),(1934315,1934314,'Vacuolamoeba acanthoformis','species'),(1934316,1934314,'Vacuolamoeba sp.','species'),(1934317,280050,'Poicephalus adenovirus','species'),(1934318,210622,'Anoxynatronum sp. ZLS2','species'),(1934319,184027,'Golovinomyces sp. HKAS 94642','species'),(1934320,184027,'Golovinomyces sp. HKAS 946643','species'),(1934321,1491026,'Thyronectria sp. CL-2017','species'),(1934322,39780,'Trichoderma atroviride mycovirus','species'),(1934323,426745,'Ijuhya faveliana','species'),(1934324,426745,'Ijuhya lilliputiana','species'),(1934325,426745,'Ijuhya pachydisca','species'),(1934326,426745,'Ijuhya tetraspora','species'),(1934327,5506,'Fusarium sp. CBS 123663','species'),(1934328,1301559,'Sirenophila ovis-atra','species'),(1934335,5112,'Epichloe sp. PT-2017a','species'),(1934343,5149,'Chaetomium tectifimeti','species'),(1934344,1126958,'Corynascella humicola','species'),(1934345,5526,'Humicola olivacea','species'),(1934346,113631,'Melanocarpus tardus','species'),(1934347,1738546,'Subramaniula cristata','species'),(1934348,1738546,'Subramaniula cuniculorum','species'),(1934349,35718,'Amesia','genus'),(1934350,1934349,'Amesia atrobrunnea','species'),(1934351,1934349,'Amesia cymbiformis','species'),(1934353,1934349,'Amesia nigricolor','species'),(1934354,35718,'Arcopilus','genus'),(1934356,1934354,'Arcopilus cupreus','species'),(1934357,1934354,'Arcopilus flavigenus','species'),(1934358,1934354,'Arcopilus fusiformis','species'),(1934359,1934354,'Arcopilus turgidopilosus','species'),(1934360,35718,'Botryotrichum','genus'),(1934361,1934360,'Botryotrichum atrogriseum','species'),(1934362,1934360,'Botryotrichum murorum','species'),(1934363,1934360,'Botryotrichum peruvianum','species'),(1934364,1934360,'Botryotrichum spirotrichum','species'),(1934365,35718,'Collariella','genus'),(1934368,1934365,'Collariella bostrychodes','species'),(1934369,1934365,'Collariella carteri','species'),(1934370,1934365,'Collariella causiiformis','species'),(1934371,1934365,'Collariella gracilis','species'),(1934372,1934365,'Collariella quadrangulata','species'),(1934373,1934365,'Collariella robusta','species'),(1934374,1934365,'Collariella virescens','species'),(1934375,35718,'Dichotomopilus','genus'),(1934376,71937,'Entoloma pefiense','species'),(1934377,1934375,'Dichotomopilus dolichotrichus','species'),(1934378,1934375,'Dichotomopilus erectus','species'),(1934379,1934375,'Dichotomopilus funicola','species'),(1934380,1934375,'Dichotomopilus fusus','species'),(1934381,1934375,'Dichotomopilus indicus','species'),(1934382,1934375,'Dichotomopilus pratensis','species'),(1934383,1934375,'Dichotomopilus pseudoerectus','species'),(1934384,1934375,'Dichotomopilus pseudofunicola','species'),(1934386,1934375,'Dichotomopilus reflexus','species'),(1934387,1934375,'Dichotomopilus subfunicola','species'),(1934388,1934375,'Dichotomopilus variostiolatus','species'),(1934390,1883,'Streptomyces sp. RK95-74','species'),(1934391,1742990,'Paeniglutamicibacter sp.','species'),(1934392,35718,'Ovatospora','genus'),(1934393,1934392,'Ovatospora brasiliensis','species'),(1934394,1934392,'Ovatospora medusarum','species'),(1934395,1934392,'Ovatospora mollicella','species'),(1934396,1934392,'Ovatospora pseudomollicella','species'),(1934397,1934392,'Ovatospora senegalensis','species'),(1934398,1934392,'Ovatospora unipora','species'),(1934399,1763531,'Confluentibacter sp.','species'),(1934400,238783,'Pseudorhodobacter sp.','species'),(1934401,5526,'Humicola sp. DTO318-G9','species'),(1934402,5526,'Humicola sp. DTO319-B7','species'),(1934404,388463,'Edaphobacter sp.','species'),(1934405,311207,'Gaetbulibacter sp.','species'),(1934406,1418588,'Tersicoccus sp.','species'),(1934408,85620,'\'Cucurbita pepo\' yellow leaf disease phytoplasma','species'),(1934409,1742993,'Pseudarthrobacter sp.','species'),(1934410,58113,'Glycomyces sp. XHU 5301','species'),(1934411,114727,'Influenza A virus (A/swine/Arkansas/A01671281/2016(H1N1))','no rank'),(1934412,119210,'Influenza A virus (A/swine/Illinois/A01671222/2016(H3N2))','no rank'),(1934413,114728,'Influenza A virus (A/swine/Illinois/A01671228/2016(H1N2))','no rank'),(1934414,114728,'Influenza A virus (A/swine/Illinois/A01671284/2016(H1N2))','no rank'),(1934415,119210,'Influenza A virus (A/swine/Iowa/A01671128/2016(H3N2))','no rank'),(1934416,119210,'Influenza A virus (A/swine/Iowa/A01671168/2016(H3N2))','no rank'),(1934417,114727,'Influenza A virus (A/swine/Iowa/A01671223/2016(H1N1))','no rank'),(1934418,114728,'Influenza A virus (A/swine/Iowa/A01671224/2016(H1N2))','no rank'),(1934419,384619,'Influenza A virus (A/swine/Iowa/A01671225/2016(mixed))','no rank'),(1934420,114728,'Influenza A virus (A/swine/Iowa/A01671227/2016(H1N2))','no rank'),(1934421,114728,'Influenza A virus (A/swine/Iowa/A01671229/2016(H1N2))','no rank'),(1934422,114728,'Influenza A virus (A/swine/Iowa/A01671230/2016(H1N2))','no rank'),(1934423,114727,'Influenza A virus (A/swine/Iowa/A01671232/2016(H1N1))','no rank'),(1934424,119210,'Influenza A virus (A/swine/Michigan/A01671226/2016(H3N2))','no rank'),(1934425,114728,'Influenza A virus (A/swine/Michigan/A01671231/2016(H1N2))','no rank'),(1934426,114727,'Influenza A virus (A/swine/North Carolina/A01668596/2016(H1N1))','no rank'),(1934427,114728,'Influenza A virus (A/swine/North Carolina/A01671020/2016(H1N2))','no rank'),(1934428,12333,'Staphylococcus phage 3 AJ-2017','species'),(1934430,377655,'Acholotermes chirotus','species'),(1934431,229657,'Aciculitermes aciculatus','species'),(1934432,377656,'Acidnotermes praus','species'),(1934433,377659,'Aderitotermes cf. fossor BDIT074','species'),(1934434,377659,'Aderitotermes sp. 2 TB-2017','species'),(1934435,377659,'Aderitotermes sp. BDIT109','species'),(1934436,377698,'Agnathotermes crassinasus','species'),(1934437,377663,'Alyscotermes sp. B TB-2017','species'),(1934438,377663,'Alyscotermes sp. SAF6','species'),(1934439,187510,'Amitermes capito','species'),(1934440,187510,'Amitermes sp. 1 TB-2017','species'),(1934441,187510,'Amitermes sp. 2 TB-2017','species'),(1934442,187510,'Amitermes sp. 3 TB-2017','species'),(1934443,187510,'Amitermes sp. 4 TB-2017','species'),(1934444,187510,'Amitermes sp. 5 TB-2017','species'),(1934445,187510,'Amitermes sp. A TB-2017','species'),(1934446,187510,'Amitermes sp. D TB-2017','species'),(1934447,187510,'Amitermes sp. E TB-2017','species'),(1934448,377666,'Anenteotermes cf. polyscolus BDIT101','species'),(1934449,377702,'Angularitermes nasutissimus','species'),(1934450,377703,'Anhangatermes macarthuri','species'),(1934451,62953,'Anoplotermes sp. BRA025','species'),(1934452,62953,'Anoplotermes sp. E1 TB-2017','species'),(1934453,377668,'Aparatermes nr. cingulatus G13-81','species'),(1934454,377668,'Aparatermes sp. A TB-2017','species'),(1934455,377705,'Araujotermes parvellus','species'),(1934456,201538,'Astalotermes cf. obstructus RDCT140','species'),(1934457,201538,'Astalotermes cf. qietus RDCT073','species'),(1934458,201538,'Astalotermes cf. quietus RDCT046','species'),(1934460,201538,'Astalotermes sp. B TB-2017','species'),(1934461,201538,'Astalotermes sp. BDIT120','species'),(1934462,377671,'Astratotermes sp. A TB-2017','species'),(1934463,377671,'Astratotermes sp. RDCT147','species'),(1934464,377672,'Ateuchotermes retifaciens','species'),(1934465,377672,'Ateuchotermes sp. C TB-2017','species'),(1934466,377708,'Atlantitermes snyderi','species'),(1934467,377708,'Atlantitermes sp. D TB-2017','species'),(1934468,229645,'Bulbitermes nr. laticephalus THAI100','species'),(1934469,229645,'Bulbitermes singaporiensis','species'),(1934470,229645,'Bulbitermes sp. A TB-2017','species'),(1934471,229645,'Bulbitermes sp. B TB-2017','species'),(1934472,229645,'Bulbitermes sp. D TB-2017','species'),(1934473,187528,'Cavitermes parmae','species'),(1934474,377717,'Coatitermes sp. 2 TB-2017','species'),(1934475,62946,'Cornitermes sp. A TB-2017','species'),(1934476,143603,'Cubitermes fulvus','species'),(1934477,143603,'Cubitermes oblectatus','species'),(1934478,143603,'Cubitermes sp. A TB-2017','species'),(1934479,143603,'Cubitermes sulcifrons','species'),(1934480,377725,'Cyrilliotermes sp. BRA012','species'),(1934481,73856,'Dicuspiditermes sp. 2 TB-2017','species'),(1934482,187575,'Dihoplotermes sp. A TB-2017','species'),(1934483,377726,'Diversitermes sp. A TB-2017','species'),(1934484,229712,'Euhamitermes sp. A TB-2017','species'),(1934485,201572,'Foraminitermes rhinoceros','species'),(1934486,377793,'Furculitermes cubitalis','species'),(1934487,377793,'Furculitermes longilabius','species'),(1934488,377793,'Furculitermes soyeri','species'),(1934489,377793,'Furculitermes winifredae','species'),(1934490,229650,'Havilanditermes atripennis','species'),(1934491,377735,'Hirtitermes hirtiventris','species'),(1934492,377735,'Hirtitermes sp. A TB-2017','species'),(1934493,377818,'Homallotermes foraminifer','species'),(1934494,62942,'Hospitalitermes sp. A TB-2017','species'),(1934495,62942,'Hospitalitermes sp. C TB-2017','species'),(1934496,62942,'Hospitalitermes sp. D TB-2017','species'),(1934497,62942,'Hospitalitermes sp. PHI3','species'),(1934498,187514,'Inquilinitermes inquilinus','species'),(1934499,187514,'Inquilinitermes sp. BRA002','species'),(1934500,370422,'Labiotermes sp. BRA008','species'),(1934501,370422,'Labiotermes sp. BRA029','species'),(1934502,46572,'Macrotermes sp. A TB-2017','species'),(1934503,46572,'Macrotermes sp. B TB-2017','species'),(1934504,46572,'Macrotermes sp. PHI4','species'),(1934505,46572,'Macrotermes vitrialatus','species'),(1934506,139992,'Microcerotermes baluchistanicus','species'),(1934507,139992,'Microcerotermes fuscotibialis','species'),(1934508,139992,'Microcerotermes havilandi','species'),(1934509,139992,'Microcerotermes nr. havilandi TBRU3.18a','species'),(1934510,139992,'Microcerotermes progrediens','species'),(1934511,139992,'Microcerotermes sp. 1 TB-2017','species'),(1934512,139992,'Microcerotermes sp. 3 TB-2017','species'),(1934513,139992,'Microcerotermes sp. A TB-2017','species'),(1934514,139992,'Microcerotermes sp. AUS30','species'),(1934515,139992,'Microcerotermes sp. B TB-2017','species'),(1934516,139992,'Microcerotermes sp. C TB-2017','species'),(1934517,139992,'Microcerotermes sp. COL2012-T09','species'),(1934518,139992,'Microcerotermes sp. E TB-2017','species'),(1934519,139992,'Microcerotermes sp. F TB-2017','species'),(1934520,139992,'Microcerotermes sp. G TB-2017','species'),(1934521,139992,'Microcerotermes sp. G13-58','species'),(1934522,139992,'Microcerotermes sp. G689','species'),(1934523,139992,'Microcerotermes sp. H TB-2017','species'),(1934524,139992,'Microcerotermes sp. I TB-2017','species'),(1934525,139992,'Microcerotermes sp. SA TB-2017','species'),(1934526,139992,'Microcerotermes sp. SB TB-2017','species'),(1934527,201585,'Microtermes sp. 1 TB-2017','species'),(1934528,201585,'Microtermes sp. A TB-2017','species'),(1934529,201585,'Microtermes sp. B TB-2017','species'),(1934530,201585,'Microtermes sp. BDIT020','species'),(1934531,201585,'Microtermes sp. BDIT051','species'),(1934532,201585,'Microtermes sp. BDIT8-M2B','species'),(1934533,201585,'Microtermes sp. C TB-2017','species'),(1934534,201585,'Microtermes sp. E16','species'),(1934535,201585,'Microtermes sp. RDCT048','species'),(1934536,201585,'Microtermes sp. RDCT089','species'),(1934537,201585,'Microtermes sp. RDCT148','species'),(1934538,201585,'Microtermes sp. RDCT175','species'),(1934539,229706,'Mirocapritermes connectens','species'),(1934540,229706,'Mirocapritermes sp. 1 TB-2017','species'),(1934541,229706,'Mirocapritermes sp. 2 TB-2017','species'),(1934542,46570,'Nasutitermes banksi','species'),(1934543,46570,'Nasutitermes diabolus','species'),(1934544,46570,'Nasutitermes longirostris','species'),(1934545,46570,'Nasutitermes macrocephalus','species'),(1934546,46570,'Nasutitermes sp. 1 TB-2017','species'),(1934547,46570,'Nasutitermes sp. 2 TB-2017','species'),(1934548,46570,'Nasutitermes sp. 3 TB-2017','species'),(1934549,46570,'Nasutitermes sp. 4 TB-2017','species'),(1934550,46570,'Nasutitermes sp. A TB-2017','species'),(1934551,46570,'Nasutitermes sp. AUS97','species'),(1934552,46570,'Nasutitermes sp. B TB-2017','species'),(1934553,46570,'Nasutitermes sp. C TB-2017','species'),(1934554,46570,'Nasutitermes sp. COL2012-SAS','species'),(1934555,46570,'Nasutitermes sp. COL2012L08','species'),(1934556,46570,'Nasutitermes sp. FG-ND2-30','species'),(1934557,46570,'Nasutitermes sp. G682','species'),(1934558,46570,'Nasutitermes sp. SC TB-2017','species'),(1934559,187546,'Neocapritermes sp. H TB-2017','species'),(1934560,377799,'Noditermes cristifrons','species'),(1934561,377799,'Noditermes lamanianus','species'),(1934562,60587,'Odontotermes nr. pauperans RDCT160','species'),(1934563,60587,'Odontotermes sp. 10 TB-2017','species'),(1934564,60587,'Odontotermes sp. 6 TB-2017','species'),(1934565,60587,'Odontotermes sp. 7 TB-2017','species'),(1934566,60587,'Odontotermes sp. A TB-2017','species'),(1934567,60587,'Odontotermes sp. B TB-2017','species'),(1934568,60587,'Odontotermes sp. BDIT085','species'),(1934569,60587,'Odontotermes sp. BDIT086','species'),(1934570,60587,'Odontotermes sp. BDIT087','species'),(1934571,60587,'Odontotermes sp. BDIT9-1.3A','species'),(1934572,60587,'Odontotermes sp. C TB-2017','species'),(1934573,60587,'Odontotermes sp. D TB-2017','species'),(1934574,60587,'Odontotermes sp. E TB-2017','species'),(1934575,60587,'Odontotermes sp. K TB-2017','species'),(1934576,377801,'Ophiotermes grandilabius','species'),(1934577,377801,'Ophiotermes mirandus','species'),(1934578,187550,'Orthotermes mansuetus','species'),(1934579,1778931,'Patawatermes sp. A TB-2017','species'),(1934580,1778931,'Patawatermes turricola','species'),(1934581,64671,'Pericapritermes dolichocephalus','species'),(1934582,64671,'Pericapritermes latignathus','species'),(1934583,64671,'Pericapritermes sp. 2 TB-2017','species'),(1934584,64671,'Pericapritermes sp. 3 TB-2017','species'),(1934585,64671,'Pericapritermes sp. A TB-2017','species'),(1934586,64671,'Pericapritermes sp. B TB-2017','species'),(1934587,64671,'Pericapritermes sp. G TB-2017','species'),(1934588,64671,'Pericapritermes sp. TBRU1.8','species'),(1934589,377804,'Proboscitermes tubuliferus','species'),(1934590,187580,'Procapritermes martyni','species'),(1934591,187580,'Procapritermes sp. 1 TB-2017','species'),(1934592,187580,'Procapritermes sp. A TB-2017','species'),(1934593,187580,'Procapritermes sp. C TB-2017','species'),(1934594,187580,'Procapritermes sp. G TB-2017','species'),(1934595,187552,'Procubitermes undulans','species'),(1934596,187559,'Promirotermes pygmaeus','species'),(1934597,187559,'Promirotermes sp. A TB-2017','species'),(1934598,377762,'Rhynchotermes nasutissimus','species'),(1934599,377688,'Ruptitermes arboreus','species'),(1934600,377688,'Ruptitermes nr. xanthochiton FG-ND2-26','species'),(1934602,1354326,'Silvestritermes heyeri','species'),(1934603,64672,'Sinocapritermes sp. 1 TB-2017','species'),(1934604,187563,'Sphaerotermes sp. A TB-2017','species'),(1934605,377787,'Spinitermes longiceps','species'),(1934606,377787,'Spinitermes sp. A TB-2017','species'),(1934607,377767,'Subulitermes sp. G712','species'),(1934608,62951,'Termes rostratus','species'),(1934609,62951,'Termes sp. A TB-2017','species'),(1934610,377690,'Tetimatermes sp. A TB-2017','species'),(1934611,377691,'Trichotermes ducis','species'),(1934612,70854,'Trinervitermes sp. IND2','species'),(1934613,286181,'Tumulitermes recalvus','species'),(1934614,286181,'Tumulitermes sp. AUS49','species'),(1934615,286181,'Tumulitermes sp. AUS5','species'),(1934616,92738,'Pericapritermes group','no rank'),(1934617,63800,'Nectandra cf. lineata van der Werff 24827','species'),(1934618,63800,'Nectandra cf. matthewsii Rojas 1262','species'),(1934619,63800,'Nectandra cf. megapotamica Moraes 3146','species'),(1934620,63801,'Ocotea cf. floribunda Moraes 3257','species'),(1934621,66735,'Diplodia insularis','species'),(1934623,64671,'Pericapritermes sp. 4 TB-2017','species'),(1934624,70854,'Trinervitermes sp. A TB-2017','species'),(1934625,1576358,'Anoplotermes group nr. AB TB-2017','species'),(1934626,1576358,'Anoplotermes group sp. 1 TB-2017','species'),(1934627,1576358,'Anoplotermes group sp. AD TB-2017','species'),(1934628,1576358,'Anoplotermes group sp. AF TB-2017','species'),(1934629,1576358,'Anoplotermes group sp. N TB-2017','species'),(1934630,1576358,'Anoplotermes group sp. Q TB-2017','species'),(1934631,1576358,'Anoplotermes group sp. SB TB-2017','species'),(1934632,1576358,'Apicotermitinae gen. A sp. TB-2017','species'),(1934633,1628508,'Subulitermes group sp. A TB-2017','species'),(1934634,377653,'Termes group sp. F TB-2017','species'),(1934635,265103,'Trichoglossum rasum','species'),(1934636,619949,'Antillophos candeanus','species'),(1934637,941937,'Buccinanops monilifer','species'),(1934638,941939,'Bullia cataphracta','species'),(1934639,941939,'Bullia diluta','species'),(1934640,941939,'Bullia natalensis','species'),(1934641,941939,'Bullia perlucida','species'),(1934642,1912884,'Cyllene lamarcki','species'),(1934643,1912884,'Cyllene owenii','species'),(1934644,1912884,'Cyllene parvula','species'),(1934645,1912884,'Cyllene pulchella','species'),(1934646,1912886,'Dorsanum miran','species'),(1934647,1912883,'Engoniophos unicinctus','species'),(1934648,6484,'Nassarius agapetus','species'),(1934649,6484,'Nassarius arcus','species'),(1934650,6484,'Nassarius babylonicus','species'),(1934651,6484,'Nassarius barsdelli','species'),(1934652,6484,'Nassarius bicallosus','species'),(1934653,6484,'Nassarius bimaculosus','species'),(1934654,6484,'Nassarius boucheti','species'),(1934655,6484,'Nassarius callospira','species'),(1934656,6484,'Nassarius camelus','species'),(1934657,6484,'Nassarius cinctellus','species'),(1934658,6484,'Nassarius crematus','species'),(1934659,6484,'Nassarius dijki','species'),(1934660,6484,'Nassarius disparilis','species'),(1934661,6484,'Nassarius distortus','species'),(1934662,6484,'Nassarius dorsuosus','species'),(1934663,6484,'Nassarius ecstilbus','species'),(1934664,6484,'Nassarius eximius','species'),(1934665,6484,'Nassarius fenistratus','species'),(1934666,6484,'Nassarius filosus','species'),(1934667,6484,'Nassarius fraudulentus','species'),(1934668,6484,'Nassarius fretorum','species'),(1934669,6484,'Nassarius haldemani','species'),(1934670,6484,'Nassarius herosae','species'),(1934671,6484,'Nassarius horridus','species'),(1934672,6484,'Nassarius idyllius','species'),(1934673,6484,'Nassarius interliratus','species'),(1934674,6484,'Nassarius irus','species'),(1934675,6484,'Nassarius kooli','species'),(1934676,6484,'Nassarius labordei','species'),(1934677,6484,'Nassarius leptospirus','species'),(1934678,6484,'Nassarius limnaeiformis','species'),(1934679,6484,'Nassarius lochi','species'),(1934680,6484,'Nassarius moolenbeeki','species'),(1934681,6484,'Nassarius multicostatus','species'),(1934682,6484,'Nassarius multipunctatus','species'),(1934683,6484,'Nassarius nigrus','species'),(1934684,6484,'Nassarius noguchii','species'),(1934685,6484,'Nassarius novaezelandiae','species'),(1934686,6484,'Nassarius ocellatus','species'),(1934687,6484,'Nassarius olomea','species'),(1934688,6484,'Nassarius poupini','species'),(1934689,6484,'Nassarius rufus','species'),(1934690,6484,'Nassarius samiae','species'),(1934691,6484,'Nassarius semisulcatus','species'),(1934692,6484,'Nassarius sinusigerus','species'),(1934693,6484,'Nassarius splendidulus','species'),(1934694,6484,'Nassarius stigmarius','species'),(1934695,6484,'Nassarius subspinosus','species'),(1934696,6484,'Nassarius subtranslucidus','species'),(1934697,6484,'Nassarius tabescens','species'),(1934698,6484,'Nassarius vanpeli','species'),(1934699,6484,'Nassarius venustus','species'),(1934700,1833973,'Nassodonta dorri','species'),(1934701,1912888,'Naytia glabrata','species'),(1934702,1912888,'Naytia granulosa','species'),(1934703,1912888,'Naytia johni','species'),(1934704,1912888,'Naytia priscardi','species'),(1934705,128483,'Phos alabastrum','species'),(1934706,1912889,'Phrontis alba','species'),(1934707,1912889,'Phrontis antillarum','species'),(1934708,1912889,'Phrontis candidissima','species'),(1934709,1912889,'Phrontis compacta','species'),(1934710,1912889,'Phrontis complanata','species'),(1934711,1912889,'Phrontis hotessieriana','species'),(1934712,1912889,'Phrontis karinae','species'),(1934713,1912889,'Phrontis luteostoma','species'),(1934714,1912889,'Phrontis nassiformis','species'),(1934715,1912889,'Phrontis polygonata','species'),(1934716,1912889,'Phrontis versicolor','species'),(1934717,1912889,'Phrontis vibex','species'),(1934718,1885924,'Reticunassa crenulicostata','species'),(1934719,1885924,'Reticunassa paupera','species'),(1934720,1885924,'Reticunassa rotunda','species'),(1934721,1885924,'Reticunassa simoni','species'),(1934722,1885924,'Reticunassa tringa','species'),(1934723,1912885,'Tomlinia frausseni','species'),(1934724,1912890,'Tritia conspersa','species'),(1934725,1912890,'Tritia cuvierii','species'),(1934726,1912890,'Tritia denticulata','species'),(1934727,1912890,'Tritia ephamilla','species'),(1934728,1912890,'Tritia goreensis','species'),(1934729,1912890,'Tritia grana','species'),(1934730,1912890,'Tritia miga','species'),(1934731,1912890,'Tritia mutabilis','species'),(1934732,1912890,'Tritia neritea','species'),(1934733,1912890,'Tritia obsoleta','species'),(1934734,1912890,'Tritia ovoidea','species'),(1934735,1912890,'Tritia pellucida','species'),(1934736,1912890,'Tritia pfeifferi','species'),(1934737,1912890,'Tritia pygmaea','species'),(1934738,1912890,'Tritia reticulata','species'),(1934739,1912890,'Tritia senegalensis','species'),(1934740,1912890,'Tritia tingitana','species'),(1934742,1912889,'Phrontis cf. alba LAG-2016','species'),(1934743,941939,'Bullia sp. 607 LAG-2016','species'),(1934744,941939,'Bullia sp. 608 LAG-2016','species'),(1934745,941939,'Bullia sp. 611 LAG-2016','species'),(1934746,941939,'Bullia sp. 612 LAG-2016','species'),(1934747,941939,'Bullia sp. 613 LAG-2016','species'),(1934748,6484,'Nassarius cf. comptus LAG-2016','species'),(1934749,6484,'Nassarius cf. crematus LAG-2016','species'),(1934750,6484,'Nassarius cf. dijki LAG-2016','species'),(1934751,6484,'Nassarius cf. hansenae LAG-2016','species'),(1934752,6484,'Nassarius cf. noguchii LAG-2016','species'),(1934753,6484,'Nassarius cf. pumillio LAG-2016','species'),(1934754,6484,'Nassarius sp. 13 LAG-2016','species'),(1934755,6484,'Nassarius sp. 205 LAG-2016','species'),(1934756,6484,'Nassarius sp. 213 LAG-2016','species'),(1934757,6484,'Nassarius sp. 221 LAG-2016','species'),(1934758,6484,'Nassarius sp. 268 LAG-2016','species'),(1934759,6484,'Nassarius sp. 279 LAG-2016','species'),(1934760,6484,'Nassarius sp. 301 LAG-2016','species'),(1934761,6484,'Nassarius sp. 303 LAG-2016','species'),(1934762,6484,'Nassarius sp. 307 LAG-2016','species'),(1934763,6484,'Nassarius sp. 404 LAG-2016','species'),(1934764,6484,'Nassarius sp. 405 LAG-2016','species'),(1934765,6484,'Nassarius sp. 408 LAG-2016','species'),(1934766,6484,'Nassarius sp. 418 LAG-2016','species'),(1934767,6484,'Nassarius sp. 427 LAG-2016','species'),(1934768,6484,'Nassarius sp. 502 LAG-2016','species'),(1934769,6484,'Nassarius sp. 61 LAG-2016','species'),(1934770,6484,'Nassarius sp. 64 LAG-2016','species'),(1934771,6484,'Nassarius sp. 655 LAG-2016','species'),(1934772,6484,'Nassarius sp. 733 LAG-2016','species'),(1934773,6484,'Nassarius sp. 784 LAG-2016','species'),(1934774,6484,'Nassarius sp. 918 LAG-2016','species'),(1934775,6484,'Nassarius sp. A10 LAG-2016','species'),(1934776,6484,'Nassarius sp. A9 LAG-2016','species'),(1934777,6484,'Nassarius sp. FP5622 LAG-2016','species'),(1934778,1912888,'Naytia sp. LAG-2016','species'),(1934779,128483,'Phos cf. hirasei LAG-2016','species'),(1934780,128483,'Phos cf. roseatus LAG-2016','species'),(1934781,128483,'Phos sp. LAG-2016','species'),(1934782,1885924,'Reticunassa cf. neoproducta LAG-2016','species'),(1934783,1885924,'Reticunassa cf. paupera LAG-2016','species'),(1934784,1912890,'Tritia sp. 500 LAG-2016','species'),(1934785,290120,'Filenchus hamuliger','species'),(1934786,293562,'Malenchus pachycephalus','species'),(1934787,239344,'Coslenchus turkeyensis','species'),(1934788,290120,'Filenchus balcarceanus','species'),(1934789,293562,'Malenchus bryophilus','species'),(1934790,293562,'Malenchus nanellus','species'),(1934791,293562,'Malenchus ovalis','species'),(1934792,293562,'Malenchus sexlineatus','species'),(1934793,293562,'Malenchus undulatus','species'),(1934794,290120,'Filenchus sp. C102','species'),(1934795,290120,'Filenchus sp. C103','species'),(1934796,293562,'Malenchus sp. P5','species'),(1934797,293562,'Malenchus sp. C163','species'),(1934798,114728,'Influenza A virus (A/swine/Iowa/16TOSU2467/2016(H1N2))','no rank'),(1934799,114728,'Influenza A virus (A/swine/Iowa/16TOSU2563/2016(H1N2))','no rank'),(1934800,114728,'Influenza A virus (A/swine/Iowa/16TOSU2594/2016(H1N2))','no rank'),(1934801,114728,'Influenza A virus (A/swine/Iowa/16TOSU2605/2016(H1N2))','no rank'),(1934802,114728,'Influenza A virus (A/swine/Iowa/16TOSU2607/2016(H1N2))','no rank'),(1934803,114728,'Influenza A virus (A/swine/Iowa/16TOSU2612/2016(H1N2))','no rank'),(1934804,114728,'Influenza A virus (A/swine/Iowa/16TOSU2756/2016(H1N2))','no rank'),(1934805,114728,'Influenza A virus (A/swine/Iowa/16TOSU2825/2016(H1N2))','no rank'),(1934806,114728,'Influenza A virus (A/swine/Ohio/16TOSU1465/2016(H1N2))','no rank'),(1934807,114728,'Influenza A virus (A/swine/Ohio/16TOSU1497/2016(H1N2))','no rank'),(1934808,114728,'Influenza A virus (A/swine/Ohio/16TOSU1610/2016(H1N2))','no rank'),(1934809,114728,'Influenza A virus (A/swine/Ohio/16TOSU1611/2016(H1N2))','no rank'),(1934810,114728,'Influenza A virus (A/swine/Ohio/16TOSU1803/2016(H1N2))','no rank'),(1934811,114728,'Influenza A virus (A/swine/Ohio/16TOSU1826/2016(H1N2))','no rank'),(1934812,114728,'Influenza A virus (A/swine/Ohio/16TOSU1827/2016(H1N2))','no rank'),(1934813,114728,'Influenza A virus (A/swine/Ohio/16TOSU1841/2016(H1N2))','no rank'),(1934814,114728,'Influenza A virus (A/swine/Ohio/16TOSU1842/2016(H1N2))','no rank'),(1934815,114728,'Influenza A virus (A/swine/Ohio/16TOSU1843/2016(H1N2))','no rank'),(1934816,114728,'Influenza A virus (A/swine/Ohio/16TOSU1844/2016(H1N2))','no rank'),(1934817,114728,'Influenza A virus (A/swine/Ohio/16TOSU1874/2016(H1N2))','no rank'),(1934818,114728,'Influenza A virus (A/swine/Ohio/16TOSU1881/2016(H1N2))','no rank'),(1934819,114728,'Influenza A virus (A/swine/Ohio/16TOSU1883/2016(H1N2))','no rank'),(1934820,114728,'Influenza A virus (A/swine/Ohio/16TOSU1887/2016(H1N2))','no rank'),(1934821,114728,'Influenza A virus (A/swine/Ohio/16TOSU1890/2016(H1N2))','no rank'),(1934822,114728,'Influenza A virus (A/swine/Ohio/16TOSU1891/2016(H1N2))','no rank'),(1934823,114728,'Influenza A virus (A/swine/Ohio/16TOSU1892/2016(H1N2))','no rank'),(1934824,114728,'Influenza A virus (A/swine/Ohio/16TOSU1893/2016(H1N2))','no rank'),(1934825,114728,'Influenza A virus (A/swine/Ohio/16TOSU1894/2016(H1N2))','no rank'),(1934826,114728,'Influenza A virus (A/swine/Ohio/16TOSU1950/2016(H1N2))','no rank'),(1934827,114728,'Influenza A virus (A/swine/Ohio/16TOSU2111/2016(H1N2))','no rank'),(1934828,384619,'Influenza A virus (A/swine/Indiana/16TOSU2160/2016(mixed))','no rank'),(1934829,384619,'Influenza A virus (A/swine/Iowa/16TOSU2807/2016(mixed))','no rank'),(1934830,119210,'Influenza A virus (A/swine/Illinois/16TOSU7080/2016(H3N2))','no rank'),(1934831,119210,'Influenza A virus (A/swine/Indiana/16TOSU2234/2016(H3N2))','no rank'),(1934832,119210,'Influenza A virus (A/swine/Indiana/16TOSU2879/2016(H3N2))','no rank'),(1934833,119210,'Influenza A virus (A/swine/Indiana/16TOSU2894/2016(H3N2))','no rank'),(1934834,119210,'Influenza A virus (A/swine/Indiana/16TOSU2907/2016(H3N2))','no rank'),(1934835,119210,'Influenza A virus (A/swine/Indiana/16TOSU2922/2016(H3N2))','no rank'),(1934836,119210,'Influenza A virus (A/swine/Indiana/16TOSU2935/2016(H3N2))','no rank'),(1934837,119210,'Influenza A virus (A/swine/Indiana/16TOSU2990/2016(H3N2))','no rank'),(1934838,119210,'Influenza A virus (A/swine/Indiana/16TOSU3009/2016(H3N2))','no rank'),(1934839,119210,'Influenza A virus (A/swine/Indiana/16TOSU6758/2016(H3N2))','no rank'),(1934840,119210,'Influenza A virus (A/swine/Iowa/16TOSU2256/2016(H3N2))','no rank'),(1934841,119210,'Influenza A virus (A/swine/Iowa/16TOSU2257/2016(H3N2))','no rank'),(1934842,119210,'Influenza A virus (A/swine/Iowa/16TOSU2289/2016(H3N2))','no rank'),(1934843,119210,'Influenza A virus (A/swine/Iowa/16TOSU2307/2016(H3N2))','no rank'),(1934844,119210,'Influenza A virus (A/swine/Iowa/16TOSU2346/2016(H3N2))','no rank'),(1934845,119210,'Influenza A virus (A/swine/Iowa/16TOSU2409/2016(H3N2))','no rank'),(1934846,119210,'Influenza A virus (A/swine/Iowa/16TOSU2418/2016(H3N2))','no rank'),(1934847,119210,'Influenza A virus (A/swine/Iowa/16TOSU2419/2016(H3N2))','no rank'),(1934848,119210,'Influenza A virus (A/swine/Iowa/16TOSU2422/2016(H3N2))','no rank'),(1934849,119210,'Influenza A virus (A/swine/Iowa/16TOSU2424/2016(H3N2))','no rank'),(1934850,119210,'Influenza A virus (A/swine/Iowa/16TOSU2437/2016(H3N2))','no rank'),(1934851,119210,'Influenza A virus (A/swine/Iowa/16TOSU2458/2016(H3N2))','no rank'),(1934852,119210,'Influenza A virus (A/swine/Iowa/16TOSU2464/2016(H3N2))','no rank'),(1934853,119210,'Influenza A virus (A/swine/Iowa/16TOSU2493/2016(H3N2))','no rank'),(1934854,119210,'Influenza A virus (A/swine/Iowa/16TOSU2534/2016(H3N2))','no rank'),(1934855,119210,'Influenza A virus (A/swine/Iowa/16TOSU2549/2016(H3N2))','no rank'),(1934856,119210,'Influenza A virus (A/swine/Iowa/16TOSU2585/2016(H3N2))','no rank'),(1934857,119210,'Influenza A virus (A/swine/Iowa/16TOSU2589/2016(H3N2))','no rank'),(1934858,119210,'Influenza A virus (A/swine/Iowa/16TOSU2673/2016(H3N2))','no rank'),(1934859,119210,'Influenza A virus (A/swine/Iowa/16TOSU2677/2016(H3N2))','no rank'),(1934860,119210,'Influenza A virus (A/swine/Iowa/16TOSU2707/2016(H3N2))','no rank'),(1934861,119210,'Influenza A virus (A/swine/Iowa/16TOSU2708/2016(H3N2))','no rank'),(1934862,119210,'Influenza A virus (A/swine/Iowa/16TOSU2709/2016(H3N2))','no rank'),(1934863,119210,'Influenza A virus (A/swine/Iowa/16TOSU2822/2016(H3N2))','no rank'),(1934864,119210,'Influenza A virus (A/swine/Iowa/16TOSU2850/2016(H3N2))','no rank'),(1934865,119210,'Influenza A virus (A/swine/Kentucky/16TOSU3279/2016(H3N2))','no rank'),(1934866,119210,'Influenza A virus (A/swine/Kentucky/16TOSU3284/2016(H3N2))','no rank'),(1934867,119210,'Influenza A virus (A/swine/Kentucky/16TOSU3477/2016(H3N2))','no rank'),(1934868,119210,'Influenza A virus (A/swine/Kentucky/16TOSU3494/2016(H3N2))','no rank'),(1934869,119210,'Influenza A virus (A/swine/Kentucky/16TOSU6724/2016(H3N2))','no rank'),(1934870,119210,'Influenza A virus (A/swine/Michigan/16TOSU3334/2016(H3N2))','no rank'),(1934871,119210,'Influenza A virus (A/swine/Michigan/16TOSU3335/2016(H3N2))','no rank'),(1934872,119210,'Influenza A virus (A/swine/Michigan/16TOSU3342/2016(H3N2))','no rank'),(1934873,119210,'Influenza A virus (A/swine/Michigan/16TOSU3378/2016(H3N2))','no rank'),(1934874,119210,'Influenza A virus (A/swine/Michigan/16TOSU3386/2016(H3N2))','no rank'),(1934875,119210,'Influenza A virus (A/swine/Michigan/16TOSU3388/2016(H3N2))','no rank'),(1934876,119210,'Influenza A virus (A/swine/Michigan/16TOSU3389/2016(H3N2))','no rank'),(1934877,119210,'Influenza A virus (A/swine/Michigan/16TOSU3395/2016(H3N2))','no rank'),(1934878,119210,'Influenza A virus (A/swine/Michigan/16TOSU3397/2016(H3N2))','no rank'),(1934879,119210,'Influenza A virus (A/swine/Michigan/16TOSU3399/2016(H3N2))','no rank'),(1934880,119210,'Influenza A virus (A/swine/Michigan/16TOSU3403/2016(H3N2))','no rank'),(1934881,119210,'Influenza A virus (A/swine/Michigan/16TOSU3406/2016(H3N2))','no rank'),(1934882,119210,'Influenza A virus (A/swine/Michigan/16TOSU3407/2016(H3N2))','no rank'),(1934883,119210,'Influenza A virus (A/swine/Michigan/16TOSU3418/2016(H3N2))','no rank'),(1934884,119210,'Influenza A virus (A/swine/Michigan/16TOSU3442/2016(H3N2))','no rank'),(1934885,119210,'Influenza A virus (A/swine/Michigan/16TOSU3443/2016(H3N2))','no rank'),(1934886,119210,'Influenza A virus (A/swine/Michigan/16TOSU7563/2016(H3N2))','no rank'),(1934887,119210,'Influenza A virus (A/swine/Ohio/16TOSU1230/2016(H3N2))','no rank'),(1934888,119210,'Influenza A virus (A/swine/Ohio/16TOSU3177/2016(H3N2))','no rank'),(1934889,119210,'Influenza A virus (A/swine/Ohio/16TOSU3192/2016(H3N2))','no rank'),(1934890,119210,'Influenza A virus (A/swine/Ohio/16TOSU3220/2016(H3N2))','no rank'),(1934891,6483,'Buccinanopsinae','subfamily'),(1934892,6483,'Photinae','subfamily'),(1934893,1933844,'Neostrengeria sp. R649-C10','species'),(1934894,6483,'Cylleninae','subfamily'),(1934895,6483,'Bullinae','subfamily'),(1934896,6483,'Anentominae','subfamily'),(1934897,6483,'Dorsaninae','subfamily'),(1934898,6483,'Nassariinae','subfamily'),(1934899,1934892,'unclassified Photinae','no rank'),(1934900,1934899,'Photinae sp. LAG-2016','species'),(1934901,6484,'Nassarius cinnamomeus','species'),(1934902,143603,'Cubitermes nr. fulvus BDIT069','species'),(1934903,229657,'Aciculitermes sp. T3.10f','species'),(1934904,1912890,'Tritia corniculum','species'),(1934905,61463,'Gnathostoma sp. MMS-2017','species'),(1934906,217225,'Aphthona sp. nwb_00407','species'),(1934907,131689,'Pachybrachis sp. idba_138','species'),(1934908,131689,'Pachybrachis sp. ReAss_150','species'),(1934909,131689,'Pachybrachis sp. ReAss_5','species'),(1934912,1386,'Bacillus sp. LAM1018','species'),(1934913,80811,'unclassified Cystobacterineae','no rank'),(1934914,1934913,'Cystobacterineae bacterium','species'),(1934919,1492711,'Oxynema thaianum ALU PBC5','no rank'),(1934920,318529,'Kronoheros','genus'),(1934921,629765,'Sphaerocavum brasiliense UFMG_119','no rank'),(1934922,629765,'Sphaerocavum brasiliense UFMG_124','no rank'),(1934923,629765,'Sphaerocavum brasiliense UFMG_125','no rank'),(1934924,629765,'Sphaerocavum brasiliense UFMG_126','no rank'),(1934925,629765,'Sphaerocavum brasiliense UFMG_168','no rank'),(1934926,629765,'Sphaerocavum brasiliense UFMG_169','no rank'),(1934927,629765,'Sphaerocavum brasiliense UFMG_173','no rank'),(1934928,629765,'Sphaerocavum brasiliense UFMG_175','no rank'),(1934929,629765,'Sphaerocavum brasiliense UFMG_176','no rank'),(1934930,629765,'Sphaerocavum brasiliense UFMG_177','no rank'),(1934931,1934920,'Kronoheros umbrifer','species'),(1934933,2053,'Gordonia didemni','species'),(1934934,149533,'Castalia sp. Cast_ITS','species'),(1934935,149533,'Castalia sp. Cast_16S_1','species'),(1934936,149533,'Castalia sp. Cast_16S_2','species'),(1934937,149533,'Castalia sp. Cast_16S_3','species'),(1934938,149533,'Castalia sp. Cast_16S_4','species'),(1934939,149533,'Castalia sp. Cast_16S_5','species'),(1934940,149533,'Castalia sp. Cast_16S_6','species'),(1934941,149533,'Castalia sp. Cast_16S_7','species'),(1934942,149533,'Castalia sp. Cast_16S_8','species'),(1934943,149533,'Castalia sp. Cast_16S_9','species'),(1934944,7763,'Eptatretus sp. India MN-2017','species'),(1934945,1236,'Immundisolibacterales','order'),(1934946,1934945,'Immundisolibacteraceae','family'),(1934947,1934946,'Immundisolibacter','genus'),(1934951,319766,'Dicranura','genus'),(1934952,1934951,'Dicranura ulmi','species'),(1934956,79786,'Bothrioplana sinensis','species'),(1934960,768136,'Charinus neocaledonicus','species'),(1934968,118541,'Phrynus longipes','species'),(1934974,61973,'Stenochrus sbordonii','species'),(1934977,1308819,'Paratanaisia sp. YLH-2017','species'),(1934978,469,'Acinetobacter sp. JdFR-94','species'),(1934979,2233,'Archaeoglobus sp. JdFR-22','species'),(1934980,2233,'Archaeoglobus sp. JdFR-23','species'),(1934981,2233,'Archaeoglobus sp. JdFR-24','species'),(1934982,2233,'Archaeoglobus sp. JdFR-25','species'),(1934983,2233,'Archaeoglobus sp. JdFR-26','species'),(1934984,2233,'Archaeoglobus sp. JdFR-27','species'),(1934985,2233,'Archaeoglobus sp. JdFR-28','species'),(1934986,2233,'Archaeoglobus sp. JdFR-29','species'),(1934987,2233,'Archaeoglobus sp. JdFR-30','species'),(1934988,2233,'Archaeoglobus sp. JdFR-31','species'),(1934989,2233,'Archaeoglobus sp. JdFR-32','species'),(1934990,2233,'Archaeoglobus sp. JdFR-33','species'),(1934991,2233,'Archaeoglobus sp. JdFR-34','species'),(1934992,2233,'Archaeoglobus sp. JdFR-35','species'),(1934993,2233,'Archaeoglobus sp. JdFR-36','species'),(1934994,2233,'Archaeoglobus sp. JdFR-37','species'),(1934995,2233,'Archaeoglobus sp. JdFR-38','species'),(1934996,2233,'Archaeoglobus sp. JdFR-39','species'),(1934997,2233,'Archaeoglobus sp. JdFR-40','species'),(1934998,2233,'Archaeoglobus sp. JdFR-41','species'),(1934999,106589,'Cupriavidus sp. JdFR-90','species'),(1935000,286,'Pseudomonas sp. JdFR-91','species'),(1935001,286,'Pseudomonas sp. JdFR-92','species'),(1935002,286,'Pseudomonas sp. JdFR-93','species'),(1935003,2263,'Thermococcus sp. JdFR-02','species'),(1935007,33823,'Ficophagus','genus'),(1935010,49928,'bacterium JdFR-53','species'),(1935011,49928,'bacterium JdFR-65','species'),(1935012,49928,'bacterium JdFR-66','species'),(1935013,49928,'bacterium JdFR-67','species'),(1935014,49928,'bacterium JdFR-70','species'),(1935015,183980,'unclassified Archaeoglobi','no rank'),(1935016,1935015,'Archaeoglobi archaeon JdFR-42','species'),(1935017,379546,'Aciduliprofundum sp. JdFR-44','species'),(1935018,379546,'Aciduliprofundum sp. JdFR-45','species'),(1935019,749852,'Candidatus Hydrothermarchaeota','no rank'),(1935020,1935019,'environmental samples','no rank'),(1935021,1783275,'Candidatus Geothermarchaeota','no rank'),(1935040,1266502,'Amobia signata','species'),(1935041,128953,'Blaesoxipha cochlearis','species'),(1935042,128953,'Blaesoxipha laticornis','species'),(1935043,561800,'Lipoptilocnema crispula','species'),(1935044,561800,'Lipoptilocnema koehleri','species'),(1935045,128957,'Peckia naides','species'),(1935046,128957,'Peckia lambens','species'),(1935047,61434,'Dehalococcoides sp. JdFR-54','species'),(1935048,61434,'Dehalococcoides sp. JdFR-55','species'),(1935049,61434,'Dehalococcoides sp. JdFR-56','species'),(1935050,61434,'Dehalococcoides sp. JdFR-57','species'),(1935051,61434,'Dehalococcoides sp. JdFR-58','species'),(1935052,453228,'unclassified Desulfarculaceae','no rank'),(1935053,183988,'unclassified Methanopyri','no rank'),(1935054,155862,'Methanothermococcus sp. JdFR-03','species'),(1935055,1935007,'Ficophagus fleckeri','species'),(1935095,1674871,'Anaerolineales bacterium JdFR-60','species'),(1935096,1674871,'Anaerolineales bacterium JdFR-61','species'),(1935097,1674871,'Anaerolineales bacterium JdFR-62','species'),(1935098,1674871,'Anaerolineales bacterium JdFR-63','species'),(1935099,1674871,'Anaerolineales bacterium JdFR-64','species'),(1935100,1046990,'Candidatus Acetothermia bacterium JdFR-46','species'),(1935101,1046990,'Candidatus Acetothermia bacterium JdFR-47','species'),(1935102,1046990,'Candidatus Acetothermia bacterium JdFR-48','species'),(1935103,1046990,'Candidatus Acetothermia bacterium JdFR-49','species'),(1935104,1046990,'Candidatus Acetothermia bacterium JdFR-50','species'),(1935105,1046990,'Candidatus Acetothermia bacterium JdFR-51','species'),(1935106,1046990,'Candidatus Acetothermia bacterium JdFR-52','species'),(1935107,910038,'Candidatus Aminicenantes bacterium JdFR-77','species'),(1935108,910038,'Candidatus Aminicenantes bacterium JdFR-78','species'),(1935109,910038,'Candidatus Aminicenantes bacterium JdFR-79','species'),(1935110,910038,'Candidatus Aminicenantes bacterium JdFR-80','species'),(1935111,1700837,'Candidatus Bathyarchaeota archaeon JdFR-01','species'),(1935112,1700837,'Candidatus Bathyarchaeota archaeon JdFR-04','species'),(1935113,1700837,'Candidatus Bathyarchaeota archaeon JdFR-05','species'),(1935114,1700837,'Candidatus Bathyarchaeota archaeon JdFR-06','species'),(1935115,1700837,'Candidatus Bathyarchaeota archaeon JdFR-07','species'),(1935116,1700837,'Candidatus Bathyarchaeota archaeon JdFR-08','species'),(1935117,1700837,'Candidatus Bathyarchaeota archaeon JdFR-09','species'),(1935118,1700837,'Candidatus Bathyarchaeota archaeon JdFR-10','species'),(1935119,1700837,'Candidatus Bathyarchaeota archaeon JdFR-11','species'),(1935120,1935021,'Candidatus Geothermarchaeota archaeon JdFR-13','species'),(1935121,1935021,'Candidatus Geothermarchaeota archaeon JdFR-14','species'),(1935122,1130277,'Candidatus Hydrothermae bacterium JdFR-71','species'),(1935123,1130277,'Candidatus Hydrothermae bacterium JdFR-72','species'),(1935124,1130277,'Candidatus Hydrothermae bacterium JdFR-73','species'),(1935125,1130277,'Candidatus Hydrothermae bacterium JdFR-74','species'),(1935126,1130277,'Candidatus Hydrothermae bacterium JdFR-75','species'),(1935127,1935019,'Candidatus Hydrothermarchaeota archaeon JdFR-16','species'),(1935128,1935019,'Candidatus Hydrothermarchaeota archaeon JdFR-17','species'),(1935129,1935019,'Candidatus Hydrothermarchaeota archaeon JdFR-18','species'),(1935130,81440,'Caulobacteraceae bacterium JdFR-89','species'),(1935131,189774,'Chloroflexi bacterium JdFR-59','species'),(1935132,1050719,'Crenarchaeota archaeon JdFR-12','species'),(1935133,434124,'Deferribacteres bacterium JdFR-76','species'),(1935134,1935052,'Desulfarculaceae bacterium JdFR-95','species'),(1935135,1935052,'Desulfarculaceae bacterium JdFR-96','species'),(1935136,1935052,'Desulfarculaceae bacterium JdFR-97','species'),(1935137,1935052,'Desulfarculaceae bacterium JdFR-98','species'),(1935138,115531,'Euryarchaeota archaeon JdFR-20','species'),(1935139,115531,'Euryarchaeota archaeon JdFR-21','species'),(1935140,459247,'Methanomicrobia archaeon JdFR-19','species'),(1935141,1935053,'Methanopyri archaeon JdFR-15','species'),(1935142,1298915,'Nitrospirae bacterium JdFR-81','species'),(1935143,1298915,'Nitrospirae bacterium JdFR-82','species'),(1935144,1298915,'Nitrospirae bacterium JdFR-83','species'),(1935145,1298915,'Nitrospirae bacterium JdFR-84','species'),(1935146,1298915,'Nitrospirae bacterium JdFR-85','species'),(1935147,1298915,'Nitrospirae bacterium JdFR-86','species'),(1935148,1298915,'Nitrospirae bacterium JdFR-87','species'),(1935149,1298915,'Nitrospirae bacterium JdFR-88','species'),(1935150,208050,'Peptococcaceae bacterium JdFR-69','species'),(1935151,68296,'Thermoanaerobacterales bacterium JdFR-68','species'),(1935152,1919231,'Thermoplasmatales archaeon JdFR-43','species'),(1935153,33823,'Martininema','genus'),(1935154,1935153,'Martininema baculum','species'),(1935155,500489,'Isoechiniscoides','genus'),(1935162,500494,'Echiniscoides sigismundi galliensis','subspecies'),(1935163,1935155,'Isoechiniscoides sifae','species'),(1935164,500490,'Echiniscoides sp. R6-NM-UCPH','species'),(1935165,500490,'Echiniscoides sp. R8-NM-UCPH','species'),(1935166,500490,'Echiniscoides sp. T16-NM-UCPH','species'),(1935167,500490,'Echiniscoides sp. T18-NM-UCPH','species'),(1935168,500490,'Echiniscoides sp. T20-NM-UCPH','species'),(1935169,500490,'Echiniscoides sp. T21-NM-UCPH','species'),(1935170,83681,'Nonomuraea ceibae','species'),(1935172,622451,'Haloactinomyces','genus'),(1935176,541000,'Angelakisella','genus'),(1935181,623,'Shigella flexneri 1c','no rank'),(1935182,623,'Shigella flexneri X variant','no rank'),(1935183,2157,'Asgard group','no rank'),(1935184,49546,'Vaginella','genus'),(1935188,1643824,'Libanicoccus','genus'),(1935192,543314,'Mobilibacterium','genus'),(1935196,543314,'Congobacterium','genus'),(1935200,128827,'Merdibacter','genus'),(1935204,28196,'Arcobacter porcinus','species'),(1935206,186817,'Rubeoparvulum','genus'),(1935210,63092,'Acantholimon acerosum subsp. acerosum','subspecies'),(1935211,63092,'Acantholimon acerosum subsp. longibracteolorum','subspecies'),(1935212,1935210,'Acantholimon acerosum var. acerosum','varietas'),(1935213,63085,'Acantholimon alaicum','species'),(1935214,63085,'Acantholimon albanicum','species'),(1935215,63085,'Acantholimon anatolicum','species'),(1935216,63085,'Acantholimon aristulatum','species'),(1935217,1851251,'Acantholimon armenum var. armenum','varietas'),(1935218,63085,'Acantholimon artosense','species'),(1935219,63085,'Acantholimon avanosicum','species'),(1935220,63085,'Acantholimon birandii','species'),(1935221,63085,'Acantholimon blakelockii','species'),(1935222,1526240,'Acantholimon bromifolium var. bromifolium','varietas'),(1935223,63085,'Acantholimon caesareum','species'),(1935224,63085,'Acantholimon calvertii','species'),(1935225,63085,'Acantholimon capitatum','species'),(1935226,1935225,'Acantholimon capitatum subsp. capitatum','subspecies'),(1935227,63085,'Acantholimon catenatum','species'),(1935228,63085,'Acantholimon confertiflorum','species'),(1935229,63085,'Acantholimon damassanum','species'),(1935230,63085,'Acantholimon dianthifolium','species'),(1935231,63085,'Acantholimon doganii','species'),(1935232,63085,'Acantholimon echinus','species'),(1935233,63085,'Acantholimon ekimii','species'),(1935234,63085,'Acantholimon embergeri','species'),(1935235,63085,'Acantholimon evrenii','species'),(1935236,63085,'Acantholimon ghoranum','species'),(1935237,63085,'Acantholimon giselae','species'),(1935238,63085,'Acantholimon goeksunicum','species'),(1935239,63085,'Acantholimon graecum','species'),(1935240,63085,'Acantholimon griffithianum','species'),(1935241,63085,'Acantholimon halophilum','species'),(1935242,63085,'Acantholimon hilariae','species'),(1935243,63085,'Acantholimon hindukushum','species'),(1935244,63085,'Acantholimon homophyllum','species'),(1935245,63085,'Acantholimon hoshapicum','species'),(1935246,63085,'Acantholimon huetii','species'),(1935247,63085,'Acantholimon incomptum','species'),(1935248,63085,'Acantholimon kandaharense','species'),(1935249,63085,'Acantholimon karamanicum','species'),(1935250,63085,'Acantholimon kjurendaghi','species'),(1935251,63085,'Acantholimon koeycegizicum','species'),(1935252,63085,'Acantholimon kokandense','species'),(1935253,63085,'Acantholimon korolkovii','species'),(1935254,63085,'Acantholimon kotschyi','species'),(1935255,1935254,'Acantholimon kotschyi subsp. laxispicatum','subspecies'),(1935256,63085,'Acantholimon langaricum','species'),(1935257,63085,'Acantholimon laxiflorum','species'),(1935258,63085,'Acantholimon lepturoides','species'),(1935259,63085,'Acantholimon libanoticum','species'),(1935260,63085,'Acantholimon longiflorum','species'),(1935261,63085,'Acantholimon majewianum','species'),(1935262,63085,'Acantholimon manakyanii','species'),(1935263,63085,'Acantholimon multiflorum','species'),(1935264,63085,'Acantholimon nawaricum','species'),(1935265,63085,'Acantholimon pamiricum','species'),(1935266,63085,'Acantholimon parviflorum','species'),(1935267,63085,'Acantholimon petraeum','species'),(1935268,63085,'Acantholimon petuniiflorum','species'),(1935269,63085,'Acantholimon poliochlorum','species'),(1935270,63085,'Acantholimon polystachyum','species'),(1935271,63085,'Acantholimon puberulum','species'),(1935272,1935271,'Acantholimon puberulum var. puberulum','varietas'),(1935273,1526264,'Acantholimon quinquelobum var. quinquelobum','varietas'),(1935274,63085,'Acantholimon reflexifolium','species'),(1935275,63085,'Acantholimon saxifragifolium','species'),(1935276,63085,'Acantholimon saxifragiforme','species'),(1935277,63085,'Acantholimon sp. NK-2017','species'),(1935278,63085,'Acantholimon speciosissimum','species'),(1935279,63085,'Acantholimon spirizianum','species'),(1935280,63085,'Acantholimon strigillosum','species'),(1935281,63085,'Acantholimon subsimile','species'),(1935282,63085,'Acantholimon tenuiflorum','species'),(1935283,63085,'Acantholimon truncatum','species'),(1935284,1851314,'Acantholimon ulicinum var. creticum','varietas'),(1935285,1851314,'Acantholimon ulicinum var. ulicinum','varietas'),(1935286,63085,'Acantholimon vedicum','species'),(1935287,1851315,'Acantholimon venustum var. assyriacum','varietas'),(1935288,1851315,'Acantholimon venustum var. venustum','varietas'),(1935289,63085,'Acantholimon wilhelminae','species'),(1935290,63085,'Acantholimon yildizelicum','species'),(1935291,1851321,'Chaetolimon sogdianum','species'),(1935292,122304,'Goniolimon collinum','species'),(1935293,122304,'Goniolimon rubellum','species'),(1935294,50729,'Ampelomyces sp.','species'),(1935295,147882,'Gliocladiopsis forsbergii','species'),(1935296,147882,'Gliocladiopsis peggii','species'),(1935297,147882,'Gliocladiopsis whileyi','species'),(1935298,5187,'Aleuria sp.','species'),(1935299,173103,'Aleurina sp.','species'),(1935300,173113,'Amylascus sp.','species'),(1935301,50961,'Arrhenia sp.','species'),(1935302,182276,'Artomyces sp.','species'),(1935303,452334,'unclassified Atheliales','no rank'),(1935304,1935303,'Atheliales sp.','species'),(1935305,355671,'Austrogautieria sp.','species'),(1935306,217291,'Austropaxillus sp.','species'),(1935307,68793,'Botryobasidium sp.','species'),(1935308,54692,'Chlorociboria sp.','species'),(1935309,1755885,'Clavariaceae sp.','species'),(1935310,104211,'Clavulinopsis sp.','species'),(1935311,182039,'Clitocybula sp.','species'),(1935312,178727,'Corticiaceae sp.','species'),(1935313,104351,'Crepidotus sp.','species'),(1935314,596302,'Cuphophyllus sp.','species'),(1935315,293799,'Cyphellostereum sp.','species'),(1935316,171505,'Descolea sp.','species'),(1935317,700583,'Discinella sp.','species'),(1935318,36046,'Elaphomyces sp.','species'),(1935319,1045978,'Entolomataceae sp.','species'),(1935320,139071,'Favolaschia sp.','species'),(1935321,154515,'Filoboletus sp.','species'),(1935322,40456,'Fistulina sp.','species'),(1935323,38944,'Flammulina sp.','species'),(1935324,1432406,'Galactinia sp.','species'),(1935325,109632,'Galerina sp.','species'),(1935326,181988,'Gamundia sp.','species'),(1935327,80643,'Gautieria sp.','species'),(1935328,68764,'Geastrum sp.','species'),(1935329,90402,'Geoglossum sp.','species'),(1935330,1281904,'Gymnohydnotrya sp.','species'),(1935331,217293,'Gymnopaxillus sp.','species'),(1935332,93827,'Gymnopus sp.','species'),(1935333,33160,'Gyromitra sp.','species'),(1935334,355699,'Hallingea sp.','species'),(1935335,573112,'Holocotylon sp.','species'),(1935336,320314,'Hygrophoraceae sp.','species'),(1935337,72123,'Hygrophoropsis sp.','species'),(1935338,139117,'Hypochnicium sp.','species'),(1935339,112993,'Hysterangium sp.','species'),(1935340,1638589,'Leucogloea sp.','species'),(1935341,47720,'Lyophyllum sp.','species'),(1935342,104361,'Melanoleuca sp.','species'),(1935343,5193,'Morchella sp.','species'),(1935344,139094,'Mucronella sp.','species'),(1935345,71684,'Panaeolus sp.','species'),(1935346,184429,'Parasola sp.','species'),(1935347,176137,'Pezizaceae sp.','species'),(1935348,181893,'Phaeogalera sp.','species'),(1935349,181963,'Pleurocollybia sp.','species'),(1935350,63999,'Pleurotopsis sp.','species'),(1935351,381464,'Podoserpula sp.','species'),(1935352,181952,'Porpoloma sp.','species'),(1935353,1909265,'Psathyloma sp.','species'),(1935354,1778430,'Pseudotricharina sp.','species'),(1935355,71950,'Psilocybe sp.','species'),(1935356,49970,'Pulvinula sp.','species'),(1935357,283212,'Radiigera sp.','species'),(1935358,352934,'Ramsbottomia sp.','species'),(1935359,5375,'Rhizopogon sp.','species'),(1935360,50989,'Rickenella sp.','species'),(1935361,173150,'Ruhlandiella sp.','species'),(1935362,201893,'Sarcosomataceae sp.','species'),(1935363,47208,'Scutellinia sp.','species'),(1935364,5246,'Septobasidium sp.','species'),(1935365,352931,'Sowerbyella sp.','species'),(1935366,178442,'Stephanospora sp.','species'),(1935367,1389550,'Stephanosporaceae sp.','species'),(1935368,1086355,'Strossmayeria sp.','species'),(1935369,47210,'Tarzetta sp.','species'),(1935370,160930,'Tremellodendropsis sp.','species'),(1935371,265103,'Trichoglossum sp.','species'),(1935372,47214,'Trichophaeopsis sp.','species'),(1935373,110246,'Tubaria sp.','species'),(1935374,68809,'Typhula sp.','species'),(1935375,1281910,'Underwoodia sp.','species'),(1935376,301415,'Xenasmatella sp.','species'),(1935377,39180,'Corticium sp.','species'),(1935378,397281,'Candidatus Brocadia sp. enrichment culture','species'),(1935379,55968,'Leucobacter sp. DSM 101948','species'),(1935383,5402,'Russula rugulosa','species'),(1935384,42585,'Brycon sp. CBM-2016','species'),(1935385,56625,'Isospora tristis','species'),(1935391,184462,'Hyaloperonospora sp.','species'),(1935392,86096,'Ceraceomyces sp. RC-2017a','species'),(1935394,162306,'Picea asperata var. aurantiaca','varietas'),(1935395,13100,'Juniperus sp. NE-2017','species'),(1935396,167233,'Trebouxiophyceae sp. A13','species'),(1935424,28196,'Arcobacter sp. CECT 8985','species'),(1935428,60577,'Henricia djakonovi','species'),(1935433,60577,'Henricia sp. AC-2017','species'),(1935436,990269,'Coryogalops sp. CEW0696','species'),(1935437,512334,'Cryptocentroides sp. CEW0693','species'),(1935438,172130,'Trachinocephalus sp. CEW0209','species'),(1935441,290659,'Hydraena sp. 1 IR-2017','species'),(1935442,290659,'Hydraena sp. 2 IR-2017','species'),(1935446,657,'Photobacterium sp. H01100410B','species'),(1935454,48668,'Rutilus rutilus aralensis','subspecies'),(1935455,48667,'Rutilus schelkovnikovi','species'),(1935456,446133,'Tsunamia','genus'),(1935457,1935456,'Tsunamia transpacifica','species'),(1935458,282338,'environmental samples','no rank'),(1935459,1935458,'uncultured Stylonemateles sp.','no rank'),(1935460,1386,'Bacillus sp. NRRL B-41282','species'),(1935461,541000,'Gorbachella','genus'),(1935466,630701,'Perkinsela sp.','species'),(1935467,27772,'Coregonus fluviatilis','species'),(1935469,119210,'Influenza A virus (A/American black duck/Ohio/14OS2661/2014(H3N2))','no rank'),(1935470,129779,'Influenza A virus (A/American green-winged teal/Illinois/14OS2079/2014(H4N8))','no rank'),(1935471,114727,'Influenza A virus (A/American green-winged teal/Illinois/14OS2440/2014(H1N1))','no rank'),(1935472,119215,'Influenza A virus (A/American green-winged teal/Mississippi/14OS3758/2015(H7N3))','no rank'),(1935473,129772,'Influenza A virus (A/American green-winged teal/Missouri/14OS3302/2014(H11N9))','no rank'),(1935474,129772,'Influenza A virus (A/American green-winged teal/Missouri/14OS4423/2014(H11N9))','no rank'),(1935475,129779,'Influenza A virus (A/blue winged teal/Missouri/14OS1832/2014(H4N8))','no rank'),(1935476,102800,'Influenza A virus (A/blue winged teal/Missouri/14OS1868/2014(H4N6))','no rank'),(1935477,184006,'Influenza A virus (A/blue winged teal/Missouri/14OS1960/2013(H6N5))','no rank'),(1935478,129779,'Influenza A virus (A/blue winged teal/Ohio/14OS1095/2014(H4N8))','no rank'),(1935479,119210,'Influenza A virus (A/blue winged teal/Wisconsin/14OS2258/2014(H3N2))','no rank'),(1935480,129779,'Influenza A virus (A/bufflehead/Illinois/14OS3567/2014(H4N8))','no rank'),(1935481,129779,'Influenza A virus (A/bufflehead/Illinois/14OS3609/2014(H4N8))','no rank'),(1935482,384619,'Influenza A virus (A/mallard/Illinois/14OS2344/2014(mixed))','no rank'),(1935483,129772,'Influenza A virus (A/mallard/Illinois/14OS2374/2014(H11N9))','no rank'),(1935484,384619,'Influenza A virus (A/mallard/Illinois/14OS2423/2014(mixed))','no rank'),(1935485,384619,'Influenza A virus (A/mallard/Illinois/14OS3635/2014(mixed))','no rank'),(1935486,157802,'Influenza A virus (A/mallard/Missouri/14OS3527/2013(H3N1))','no rank'),(1935487,119215,'Influenza A virus (A/mallard/Ohio/14OS0820/2014(H7N3))','no rank'),(1935488,384619,'Influenza A virus (A/mallard/Ohio/14OS2695/2014(mixed))','no rank'),(1935489,384619,'Influenza A virus (A/mallard/Ohio/14OS2718/2014(mixed))','no rank'),(1935490,352770,'Influenza A virus (A/mallard/Ohio/14OS2751/2014(H10N3))','no rank'),(1935491,384619,'Influenza A virus (A/mallard/Ohio/14OS2758/2014(mixed))','no rank'),(1935492,384619,'Influenza A virus (A/mallard/Ohio/14OS2765/2014(mixed))','no rank'),(1935493,384619,'Influenza A virus (A/mallard/Ohio/14OS2771/2014(mixed))','no rank'),(1935494,129772,'Influenza A virus (A/mallard/Ohio/14OS2781/2014(H11N9))','no rank'),(1935495,384619,'Influenza A virus (A/mallard/Ohio/14OS823/2014(mixed))','no rank'),(1935496,384619,'Influenza A virus (A/mallard/Ohio/14OS839/2014(mixed))','no rank'),(1935497,119215,'Influenza A virus (A/mallard/Ohio/14OS840/2014(H7N3))','no rank'),(1935498,119215,'Influenza A virus (A/mallard/Ohio/14OS842/2014(H7N3))','no rank'),(1935499,119220,'Influenza A virus (A/mallard/Ohio/14OS921/2014(H5N2))','no rank'),(1935500,129779,'Influenza A virus (A/mallard/Wisconsin/14OS2282/2014(H4N8))','no rank'),(1935501,384619,'Influenza A virus (A/mallard/Wisconsin/14OS2309/2014(mixed))','no rank'),(1935502,140020,'Influenza A virus (A/northern pintail/Ohio/14OS2209/2014(H5N9))','no rank'),(1935503,140020,'Influenza A virus (A/northern pintail/Ohio/14OS2210/2014(H5N9))','no rank'),(1935504,119215,'Influenza A virus (A/northern shoveler/Mississippi/14OS3712/2015(H7N3))','no rank'),(1935505,119215,'Influenza A virus (A/northern shoveler/Mississippi/14OS3733/2015(H7N3))','no rank'),(1935506,384619,'Influenza A virus (A/northern shoveler/Missouri/14OS4077/2014(mixed))','no rank'),(1935507,384619,'Influenza A virus (A/northern shoveler/Missouri/14OS4111/2014(mixed))','no rank'),(1935508,102801,'Influenza A virus (A/northern shoveler/Missouri/14OS4367/2014(H10N7))','no rank'),(1935509,130903,'Philotrypesis sp. A273_Phib','species'),(1935510,130903,'Philotrypesis sp. A274_Phib','species'),(1935511,130903,'Philotrypesis sp. A275_Phib','species'),(1935512,130903,'Philotrypesis sp. A276_Phib','species'),(1935513,130903,'Philotrypesis sp. A277_Phib','species'),(1935514,130903,'Philotrypesis sp. A278_Phib','species'),(1935515,130903,'Philotrypesis sp. A279_Phib','species'),(1935516,130903,'Philotrypesis sp. A281_Phib','species'),(1935517,130903,'Philotrypesis sp. A282_Phib','species'),(1935518,130903,'Philotrypesis sp. A283_Phib','species'),(1935519,130903,'Philotrypesis sp. A39_Phi','species'),(1935520,130903,'Philotrypesis sp. A45_Phi','species'),(1935521,130903,'Philotrypesis sp. A12_Phi','species'),(1935522,130903,'Philotrypesis sp. A129_Phi','species'),(1935523,130903,'Philotrypesis sp. A130_Phi','species'),(1935524,130903,'Philotrypesis sp. A9_Phi','species'),(1935525,130903,'Philotrypesis sp. 002S1_Phib','species'),(1935526,130903,'Philotrypesis sp. 015S5_Phib','species'),(1935527,130903,'Philotrypesis sp. 034S2_Phib','species'),(1935528,130903,'Philotrypesis sp. 084S13_Phib','species'),(1935529,130903,'Philotrypesis sp. 002S1_Phiy','species'),(1935530,130903,'Philotrypesis sp. 002S2_Phiy','species'),(1935531,130903,'Philotrypesis sp. 006_Phiy','species'),(1935532,130903,'Philotrypesis sp. 009e_Phiy','species'),(1935533,130903,'Philotrypesis sp. 009estg_Phiy','species'),(1935534,130903,'Philotrypesis sp. 013S2_Phiy','species'),(1935535,130903,'Philotrypesis sp. 015S1_Phiy','species'),(1935536,130903,'Philotrypesis sp. 015S6_Phiy','species'),(1935537,130903,'Philotrypesis sp. 015S7_Phiy','species'),(1935538,130903,'Philotrypesis sp. 015S9_Phiy','species'),(1935539,130903,'Philotrypesis sp. 016e_Phiy','species'),(1935540,130903,'Philotrypesis sp. 020_Phiy','species'),(1935541,130903,'Philotrypesis sp. 021S2_Phiy','species'),(1935542,130903,'Philotrypesis sp. 022B_Phiy','species'),(1935543,130903,'Philotrypesis sp. 024e_Phiy','species'),(1935544,130903,'Philotrypesis sp. 024S1_Phiy','species'),(1935545,130903,'Philotrypesis sp. 024S2_Phiy','species'),(1935546,130903,'Philotrypesis sp. 025S1_Phiy','species'),(1935547,130903,'Philotrypesis sp. 028S1_Phiy','species'),(1935548,130903,'Philotrypesis sp. 028S3_Phiy','species'),(1935549,130903,'Philotrypesis sp. 030S1_Phiy','species'),(1935550,130903,'Philotrypesis sp. 030S2_Phiy','species'),(1935551,130903,'Philotrypesis sp. 031S1_Phiy','species'),(1935552,130903,'Philotrypesis sp. 031S2_Phiy','species'),(1935553,130903,'Philotrypesis sp. 032S1_Phiy','species'),(1935554,130903,'Philotrypesis sp. 032S2_Phiy','species'),(1935555,130903,'Philotrypesis sp. 032S3_Phiy','species'),(1935556,130903,'Philotrypesis sp. 032S4_Phiy','species'),(1935557,130903,'Philotrypesis sp. 033S3_Phiy','species'),(1935558,130903,'Philotrypesis sp. 033S4_Phiy','species'),(1935559,130903,'Philotrypesis sp. 034S1a_Phiy','species'),(1935560,130903,'Philotrypesis sp. 034S1b_Phiy','species'),(1935561,130903,'Philotrypesis sp. 034S2_Phiy','species'),(1935562,130903,'Philotrypesis sp. 034S3_Phiy','species'),(1935563,130903,'Philotrypesis sp. 034S6_Phiy','species'),(1935564,130903,'Philotrypesis sp. 034S7_Phiy','species'),(1935565,130903,'Philotrypesis sp. 035S1_Phiy','species'),(1935566,130903,'Philotrypesis sp. 035S2_Phiy','species'),(1935567,130903,'Philotrypesis sp. 038S6_Phiy','species'),(1935568,130903,'Philotrypesis sp. 038SX_Phiy','species'),(1935569,130903,'Philotrypesis sp. 043S5_Phiy','species'),(1935570,130903,'Philotrypesis sp. 055S1_Phiy','species'),(1935571,130903,'Philotrypesis sp. 055S6_Phiy','species'),(1935572,130903,'Philotrypesis sp. 057S2_Phiy','species'),(1935573,130903,'Philotrypesis sp. 060S3_Phiy','species'),(1935574,130903,'Philotrypesis sp. 065S4_Phiy','species'),(1935575,130903,'Philotrypesis sp. 066S3_Phiy','species'),(1935576,130903,'Philotrypesis sp. 066S4_Phiy','species'),(1935577,130903,'Philotrypesis sp. 067e_Phiy','species'),(1935578,130903,'Philotrypesis sp. 067S4_Phiy','species'),(1935579,130903,'Philotrypesis sp. 084S12_Phiy','species'),(1935580,130903,'Philotrypesis sp. 084S15_Phiy','species'),(1935581,130903,'Philotrypesis sp. 085S6_Phiy','species'),(1935582,130903,'Philotrypesis sp. 086S1_Phiy','species'),(1935583,130903,'Philotrypesis sp. 086S2_Phiy','species'),(1935584,130903,'Philotrypesis sp. 086S2a_Phiy','species'),(1935585,130903,'Philotrypesis sp. CD021_Phiy','species'),(1935586,130903,'Philotrypesis sp. CD025_Phiy','species'),(1935587,130903,'Philotrypesis sp. CD029_Phiy','species'),(1935588,130903,'Philotrypesis sp. CD031_Phiy','species'),(1935589,130903,'Philotrypesis sp. CD032_Phiy','species'),(1935590,130903,'Philotrypesis sp. CD035_Phiy','species'),(1935591,130903,'Philotrypesis sp. CD049_Phiy','species'),(1935592,130903,'Philotrypesis sp. CD051_Phiy','species'),(1935593,130903,'Philotrypesis sp. CD053a_Phiy','species'),(1935594,130903,'Philotrypesis sp. CD054_Phiy','species'),(1935595,130903,'Philotrypesis sp. CD055_Phiy','species'),(1935596,130903,'Philotrypesis sp. CD056_Phiy','species'),(1935597,130903,'Philotrypesis sp. CD059_Phiy','species'),(1935598,130903,'Philotrypesis sp. CD069_Phiy','species'),(1935599,130903,'Philotrypesis sp. CD070_Phiy','species'),(1935600,130903,'Philotrypesis sp. CD071_Phiy','species'),(1935601,130903,'Philotrypesis sp. CD072_Phiy','species'),(1935602,130903,'Philotrypesis sp. CD073_Phiy','species'),(1935603,130903,'Philotrypesis sp. CD074_Phiy','species'),(1935604,130903,'Philotrypesis sp. CD075_Phiy','species'),(1935605,130903,'Philotrypesis sp. CD077a_Phiy','species'),(1935606,130903,'Philotrypesis sp. CD078_Phiy','species'),(1935607,130903,'Philotrypesis sp. CD079_Phiy','species'),(1935608,130903,'Philotrypesis sp. CD081_Phiy','species'),(1935609,130903,'Philotrypesis sp. CD082_Phiy','species'),(1935610,130903,'Philotrypesis sp. CD083a_Phiy','species'),(1935611,130903,'Philotrypesis sp. CD084a_Phiy','species'),(1935612,130903,'Philotrypesis sp. CD088a_Phiy','species'),(1935613,130903,'Philotrypesis sp. CD090_Phiy','species'),(1935614,130903,'Philotrypesis sp. CD106_Phiy','species'),(1935615,130903,'Philotrypesis sp. CD113_Phiy','species'),(1935616,130903,'Philotrypesis sp. CD114_Phiy','species'),(1935617,130903,'Philotrypesis sp. CD115_Phiy','species'),(1935618,130903,'Philotrypesis sp. CD116a_Phiy','species'),(1935619,130903,'Philotrypesis sp. CD117_Phiy','species'),(1935620,130903,'Philotrypesis sp. CD118_Phiy','species'),(1935621,130903,'Philotrypesis sp. CD119_Phiy','species'),(1935622,130903,'Philotrypesis sp. CD120_Phiy','species'),(1935623,130903,'Philotrypesis sp. CD121_Phiy','species'),(1935624,130903,'Philotrypesis sp. CD122_Phiy','species'),(1935625,130903,'Philotrypesis sp. CD125_Phiy','species'),(1935626,130903,'Philotrypesis sp. CD126_Phiy','species'),(1935627,130903,'Philotrypesis sp. DP013a_Phiy','species'),(1935628,130903,'Philotrypesis sp. DP014_Phiy','species'),(1935629,130903,'Philotrypesis sp. 021S2_Phi','species'),(1935630,130903,'Philotrypesis sp. 034S3_Phi','species'),(1935631,130903,'Philotrypesis sp. 066S3_Phiy2','species'),(1935632,130903,'Philotrypesis sp. 084S15_Phi','species'),(1935633,130903,'Philotrypesis sp. sts_Phib','species'),(1935634,130903,'Philotrypesis sp. A013404_Phib','species'),(1935635,130903,'Philotrypesis sp. A020607_Phib','species'),(1935636,130903,'Philotrypesis sp. 040S2_Phib','species'),(1935637,130903,'Philotrypesis sp. A201_PhiY','species'),(1935638,130903,'Philotrypesis sp. A202_Phiy','species'),(1935639,130903,'Philotrypesis sp. A204_PhiY','species'),(1935640,130903,'Philotrypesis sp. A207_Phiy','species'),(1935641,130903,'Philotrypesis sp. A209_Phiy','species'),(1935642,130903,'Philotrypesis sp. A210_Phiy','species'),(1935643,130903,'Philotrypesis sp. A211_Phiy','species'),(1935644,130903,'Philotrypesis sp. A216_Phib','species'),(1935645,130903,'Philotrypesis sp. A217_Phib','species'),(1935646,130903,'Philotrypesis sp. A220_Phib','species'),(1935647,75235,'Sycoscapter sp. 006_Sycl','species'),(1935648,75235,'Sycoscapter sp. 006_Sycs','species'),(1935649,75235,'Sycoscapter sp. 008_Sycs','species'),(1935650,75235,'Sycoscapter sp. 014S4_Sycs','species'),(1935651,75235,'Sycoscapter sp. 016e_Sycl','species'),(1935652,75235,'Sycoscapter sp. 016e_Sycs','species'),(1935653,75235,'Sycoscapter sp. 020_Sycl','species'),(1935654,75235,'Sycoscapter sp. 020_Sycs','species'),(1935655,75235,'Sycoscapter sp. 022B_Sycl','species'),(1935656,75235,'Sycoscapter sp. 028S3_Sycs','species'),(1935657,75235,'Sycoscapter sp. 028S4_Sycs','species'),(1935658,75235,'Sycoscapter sp. 030S2_Sycs','species'),(1935659,75235,'Sycoscapter sp. 031S2_Sycl','species'),(1935660,75235,'Sycoscapter sp. 031S2_Sycs','species'),(1935661,75235,'Sycoscapter sp. 032S3_Sycs','species'),(1935662,75235,'Sycoscapter sp. 034S7_Sycl','species'),(1935663,75235,'Sycoscapter sp. 035S2_Sycl','species'),(1935664,75235,'Sycoscapter sp. 038S4_Sycl','species'),(1935665,75235,'Sycoscapter sp. 038S6_Sycs','species'),(1935666,75235,'Sycoscapter sp. 041S1_Sycs','species'),(1935667,75235,'Sycoscapter sp. 051S3_Syc','species'),(1935668,75235,'Sycoscapter sp. 052S6_Sycl','species'),(1935669,75235,'Sycoscapter sp. 052S6_Sycs','species'),(1935670,75235,'Sycoscapter sp. 056S1_Sycl','species'),(1935671,75235,'Sycoscapter sp. 056S5_Sycs','species'),(1935672,75235,'Sycoscapter sp. 057AS5_Sycl','species'),(1935673,75235,'Sycoscapter sp. 059AS3_Sycs','species'),(1935674,75235,'Sycoscapter sp. 060S3_Sycl','species'),(1935675,75235,'Sycoscapter sp. 067e_Sycs','species'),(1935676,75235,'Sycoscapter sp. 067S3_Sycl','species'),(1935677,75235,'Sycoscapter sp. 075S2_Sycl','species'),(1935678,75235,'Sycoscapter sp. 075S3_Sycs','species'),(1935679,75235,'Sycoscapter sp. 075S6_Sycl','species'),(1935680,75235,'Sycoscapter sp. 075S6_Syclb','species'),(1935681,75235,'Sycoscapter sp. 079S1_Sycl','species'),(1935682,75235,'Sycoscapter sp. 081e_Sycs','species'),(1935683,75235,'Sycoscapter sp. 084S5_Sycs','species'),(1935684,75235,'Sycoscapter sp. 084S9_Sycs','species'),(1935685,75235,'Sycoscapter sp. 9911_Sycl','species'),(1935686,75235,'Sycoscapter sp. 9911_Sycs','species'),(1935687,75235,'Sycoscapter sp. 014S1_Sycl','species'),(1935688,75235,'Sycoscapter sp. 014S4al_Syc','species'),(1935689,75235,'Sycoscapter sp. 079S1al_Syc','species'),(1935690,75235,'Sycoscapter sp. 079S1ebl_Syc','species'),(1935691,75235,'Sycoscapter sp. 081S1el_Syc','species'),(1935692,75235,'Sycoscapter sp. 081S4al_Syc','species'),(1935693,75235,'Sycoscapter sp. 081S4cl_Syc','species'),(1935694,75235,'Sycoscapter sp. bris160449_Syc','species'),(1935695,75235,'Sycoscapter sp. bris160451_Syc','species'),(1935696,75235,'Sycoscapter sp. bris160453_Syc','species'),(1935697,75235,'Sycoscapter sp. bris160455_Syc','species'),(1935698,75235,'Sycoscapter sp. bris160458_Syc','species'),(1935699,75235,'Sycoscapter sp. bris160462_Syc','species'),(1935700,75235,'Sycoscapter sp. bris160465_Syc','species'),(1935701,75235,'Sycoscapter sp. bris160466_Syc','species'),(1935702,75235,'Sycoscapter sp. bris160473_Syc','species'),(1935703,75235,'Sycoscapter sp. bris160474_Syc','species'),(1935704,75235,'Sycoscapter sp. bris160483_Syc','species'),(1935705,75235,'Sycoscapter sp. bris160484_Syc','species'),(1935706,75235,'Sycoscapter sp. PS08R1_Syc','species'),(1935707,75235,'Sycoscapter sp. PS04R1_Syc','species'),(1935708,75235,'Sycoscapter sp. sydPS11_Syc','species'),(1935709,75235,'Sycoscapter sp. sydPAS01_Syc','species'),(1935710,75235,'Sycoscapter sp. sydPS18_Syc','species'),(1935711,75235,'Sycoscapter sp. sydPS15_Syc','species'),(1935712,75235,'Sycoscapter sp. syd_PS17_Syc','species'),(1935713,75235,'Sycoscapter sp. 022B_Syc','species'),(1935714,75235,'Sycoscapter sp. 035S1_Sycs','species'),(1935715,75235,'Sycoscapter sp. 052S2_Sycs','species'),(1935716,75235,'Sycoscapter sp. 058S1_Sycs','species'),(1935717,75235,'Sycoscapter sp. 068S1_Sycs','species'),(1935718,75235,'Sycoscapter sp. 074S1_Sycs','species'),(1935719,75235,'Sycoscapter sp. 083S1_Syc','species'),(1935720,75235,'Sycoscapter sp. A020602_Sycs','species'),(1935721,75235,'Sycoscapter sp. A036718_Sycs','species'),(1935722,75235,'Sycoscapter sp. A0517N06_Sycl','species'),(1935723,75235,'Sycoscapter sp. A053104_Sycl','species'),(1935724,75238,'Watshamiella sp. A195_Wat','species'),(1935725,75238,'Watshamiella sp. A198_Wat','species'),(1935726,75238,'Watshamiella sp. A200_Wat','species'),(1935727,75238,'Watshamiella sp. A219_Wat','species'),(1935728,75238,'Watshamiella sp. A245_Wat','species'),(1935729,75238,'Watshamiella sp. A176_Wat','species'),(1935730,75238,'Watshamiella sp. A128_Wat','species'),(1935731,75238,'Watshamiella sp. A119_Wat','species'),(1935732,75238,'Watshamiella sp. A3_Wat','species'),(1935733,75238,'Watshamiella sp. 002S2_Wat','species'),(1935734,75238,'Watshamiella sp. 002S2_Wats','species'),(1935735,75238,'Watshamiella sp. 006_Wats','species'),(1935736,75238,'Watshamiella sp. 006B_Wats','species'),(1935737,75238,'Watshamiella sp. 008C_Watl','species'),(1935738,75238,'Watshamiella sp. 009e_Wats','species'),(1935739,75238,'Watshamiella sp. 014S2_Watl','species'),(1935740,75238,'Watshamiella sp. 014S2_Wats','species'),(1935741,75238,'Watshamiella sp. 016e_Wats','species'),(1935742,75238,'Watshamiella sp. 016estg_Watl','species'),(1935743,75238,'Watshamiella sp. 016estg_Wats','species'),(1935744,75238,'Watshamiella sp. 021S3_Wats','species'),(1935745,75238,'Watshamiella sp. 026S1_Watl','species'),(1935746,75238,'Watshamiella sp. 026S1_Wats','species'),(1935747,75238,'Watshamiella sp. 031S1_Wats','species'),(1935748,75238,'Watshamiella sp. 033S4_Wats','species'),(1935749,75238,'Watshamiella sp. 038S4_Wats','species'),(1935750,75238,'Watshamiella sp. 042S1_Wats','species'),(1935751,75238,'Watshamiella sp. 042S2_Wats','species'),(1935752,75238,'Watshamiella sp. 056S3_Watl','species'),(1935753,75238,'Watshamiella sp. 059AS3_Watl','species'),(1935754,75238,'Watshamiella sp. 067e_Wats','species'),(1935755,75238,'Watshamiella sp. 075S2_Wats','species'),(1935756,75238,'Watshamiella sp. 075S6_Watl','species'),(1935757,75238,'Watshamiella sp. 081S4_Wats','species'),(1935758,75238,'Watshamiella sp. 084S13_Wats','species'),(1935759,75238,'Watshamiella sp. 084S15_Wats','species'),(1935760,75238,'Watshamiella sp. 9911_Watl','species'),(1935761,75238,'Watshamiella sp. 014S2_Wat','species'),(1935762,75238,'Watshamiella sp. 002S1_Wat','species'),(1935763,75238,'Watshamiella sp. 016S2_Wat','species'),(1935764,75238,'Watshamiella sp. 028S1_Wat','species'),(1935765,75238,'Watshamiella sp. 033S3_Wat','species'),(1935766,75238,'Watshamiella sp. 051S2_Wat','species'),(1935767,75238,'Watshamiella sp. 054S2_Wat','species'),(1935768,75238,'Watshamiella sp. 055S1_Wat','species'),(1935769,75238,'Watshamiella sp. 060S2_Wat','species'),(1935770,75238,'Watshamiella sp. 067S3_Wat','species'),(1935771,75238,'Watshamiella sp. 075S6_Wat','species'),(1935772,75238,'Watshamiella sp. 081S3_Wat','species'),(1935773,75238,'Watshamiella sp. A036712_Wat','species'),(1935774,75238,'Watshamiella sp. A036718_Wat','species'),(1935775,130903,'Philotrypesis sp. A20_Phi','species'),(1935776,130903,'Philotrypesis sp. A24_Phi','species'),(1935777,130903,'Philotrypesis sp. A214_Phi','species'),(1935778,130903,'Philotrypesis sp. A206_Phi','species'),(1935779,130903,'Philotrypesis sp. A212_Phi','species'),(1935780,130903,'Philotrypesis sp. A205_Phi','species'),(1935781,130903,'Philotrypesis sp. A194_Phi','species'),(1935782,130903,'Philotrypesis sp. A23_Phi','species'),(1935783,130903,'Philotrypesis sp. A44_Phi','species'),(1935784,130903,'Philotrypesis sp. A41_Phi','species'),(1935785,130903,'Philotrypesis sp. A42_Phi','species'),(1935786,130903,'Philotrypesis sp. A38_Phi','species'),(1935787,130903,'Philotrypesis sp. 006_Phib','species'),(1935788,130903,'Philotrypesis sp. 008C_Phib','species'),(1935789,130903,'Philotrypesis sp. 035S2_Phib','species'),(1935790,130903,'Philotrypesis sp. 056S3_Phib','species'),(1935791,130903,'Philotrypesis sp. fli97_Phib','species'),(1935792,130903,'Philotrypesis sp. A280_Phib','species'),(1935793,75235,'Sycoscapter sp. 043S3_Sycs','species'),(1935794,75235,'Sycoscapter sp. 075S6_Sycs','species'),(1935795,75235,'Sycoscapter sp. 043S5_Sycl','species'),(1935796,75235,'Sycoscapter sp. 073S1_Sycs','species'),(1935797,75238,'Watshamiella sp. A174_Wat','species'),(1935798,75238,'Watshamiella sp. A180_Wat','species'),(1935799,75238,'Watshamiella sp. A193_Wat','species'),(1935800,75238,'Watshamiella sp. A196_Wat','species'),(1935801,75238,'Watshamiella sp. A197_Wat','species'),(1935802,75238,'Watshamiella sp. A199_Wat','species'),(1935803,75238,'Watshamiella sp. A203_Wat','species'),(1935804,75238,'Watshamiella sp. A213_Wat','species'),(1935805,75238,'Watshamiella sp. A218_Wat','species'),(1935806,75238,'Watshamiella sp. A46_Wat','species'),(1935807,75238,'Watshamiella sp. A40_Wat','species'),(1935808,75238,'Watshamiella sp. A7_Wat','species'),(1935809,75238,'Watshamiella sp. A13_Wat','species'),(1935810,75238,'Watshamiella sp. 016e_Watl','species'),(1935811,75238,'Watshamiella sp. 020_Watl','species'),(1935812,75238,'Watshamiella sp. 021S3_Watl','species'),(1935813,75238,'Watshamiella sp. 024S2_Watl','species'),(1935814,75238,'Watshamiella sp. 028S1_Watl','species'),(1935815,75238,'Watshamiella sp. 034S5_Watl','species'),(1935816,75238,'Watshamiella sp. 033S1_Wat','species'),(1935817,75238,'Watshamiella sp. 020_Wat','species'),(1935818,75238,'Watshamiella sp. 068S1_Wat','species'),(1935819,142722,'Eukoebelea sp. A126_Euk','species'),(1935820,142722,'Eukoebelea sp. A84_Euk','species'),(1935821,142722,'Eukoebelea sp. A127_Euk','species'),(1935822,142722,'Eukoebelea sp. 024S2_Euk','species'),(1935823,142722,'Eukoebelea sp. 055S6_Euk','species'),(1935824,142722,'Eukoebelea sp. 058AS1_Euk','species'),(1935825,142722,'Eukoebelea sp. 059A_Euk','species'),(1935826,142722,'Eukoebelea sp. 060S3_Euk','species'),(1935827,142722,'Eukoebelea sp. 084S5_Euk','species'),(1935828,142722,'Eukoebelea sp. 084S13_Euk','species'),(1935829,142722,'Eukoebelea sp. 085S6_Euk','species'),(1935830,142722,'Eukoebelea sp. 051S4_Euk','species'),(1935831,142722,'Eukoebelea sp. 075S4_Euk','species'),(1935832,142722,'Eukoebelea sp. 079S4_Euk','species'),(1935833,142722,'Eukoebelea sp. 015S1_Euk','species'),(1935834,142722,'Eukoebelea sp. 022A_Euk','species'),(1935835,142722,'Eukoebelea sp. 032S2_Euk','species'),(1935836,142722,'Eukoebelea sp. 015S4_Euk','species'),(1935837,142722,'Eukoebelea sp. 034S6_Euk','species'),(1935838,142722,'Eukoebelea sp. 049S2_Euk','species'),(1935839,142722,'Eukoebelea sp. 052S2_Euk','species'),(1935840,142722,'Eukoebelea sp. 054S1_Euk','species'),(1935841,142722,'Eukoebelea sp. 076S3_Euk','species'),(1935842,142722,'Eukoebelea sp. 079S4_Euk2','species'),(1935843,142722,'Eukoebelea sp. 031S2_Euk','species'),(1935844,142722,'Eukoebelea sp. SBG97_Euk','species'),(1935845,142722,'Eukoebelea sp. A020607_Euk','species'),(1935846,142722,'Eukoebelea sp. A053104_Euk','species'),(1935847,142722,'Eukoebelea sp. A036713_Euk','species'),(1935848,142722,'Eukoebelea sp. A050401_Euk','species'),(1935849,142722,'Eukoebelea sp. 060S1_Euk','species'),(1935850,142722,'Eukoebelea sp. 081S4_Euk','species'),(1935851,142722,'Eukoebelea sp. eh0240_Euk','species'),(1935852,142722,'Eukoebelea sp. eh0240_Euk2','species'),(1935853,142722,'Eukoebelea sp. 053S1_Euk','species'),(1935854,142722,'Eukoebelea sp. 075S2_Euk','species'),(1935855,142722,'Eukoebelea sp. 079S6_Euk','species'),(1935856,142722,'Eukoebelea sp. 051S2_Euk','species'),(1935857,142722,'Eukoebelea sp. 052S4_Euk','species'),(1935858,142722,'Eukoebelea sp. 053S3_Euk','species'),(1935859,142722,'Eukoebelea sp. 053S4_Euk','species'),(1935860,142722,'Eukoebelea sp. 053S5_Euk','species'),(1935861,142722,'Eukoebelea sp. 075S1_Euk','species'),(1935862,142722,'Eukoebelea sp. 076S1_Euk','species'),(1935863,142722,'Eukoebelea sp. 076S5_Euk','species'),(1935864,142722,'Eukoebelea sp. 056S1_Euk','species'),(1935865,142722,'Eukoebelea sp. 058S4_Euk','species'),(1935866,142722,'Eukoebelea sp. 024estage_Euk','species'),(1935867,657,'Photobacterium sp. H20040403B','species'),(1935868,657,'Photobacterium sp. H20040405H','species'),(1935872,8189,'Planiliza','genus'),(1935873,1821770,'Heterosmylus wolonganus','species'),(1935874,1821770,'Heterosmylus yunnanus','species'),(1935875,375850,'Kempynus digoniostigma','species'),(1935876,375850,'Kempynus incisus','species'),(1935877,560923,'Oedosmylus latipennis','species'),(1935878,560923,'Oedosmylus nebulosus','species'),(1935879,279427,'Osmylus lucalatus','species'),(1935880,1305650,'Thyridosmylus medoganus','species'),(1935881,1305650,'Thyridosmylus perspicillaris','species'),(1935882,1935881,'Thyridosmylus perspicillaris minor','subspecies'),(1935883,279427,'Osmylus atomatus','species'),(1935884,279427,'Osmylus zheanus','species'),(1935885,279425,'Spilosmylus reflexus','species'),(1935886,279425,'Spilosmylus tristis','species'),(1935887,279425,'Spilosmylus tuberculatus','species'),(1935888,1305650,'Thyridosmylus pulchrus','species'),(1935889,1305650,'Thyridosmylus qianus','species'),(1935890,1305650,'Thyridosmylus triypsiloneurus','species'),(1935891,279427,'Osmylus sp. 1 SW-2017','species'),(1935892,279427,'Osmylus sp. 2 SW-2017','species'),(1935893,279427,'Osmylus sp. 3 SW-2017','species'),(1935894,279425,'Spilosmylus sp. 1 SW-2017','species'),(1935895,279425,'Spilosmylus sp. 2 SW-2017','species'),(1935896,279425,'Spilosmylus sp. 3 SW-2017','species'),(1935897,279424,'Carinosmylus','genus'),(1935898,1935897,'Carinosmylus durus','species'),(1935899,279424,'Gryposmylus','genus'),(1935900,1935899,'Gryposmylus pennyi','species'),(1935901,1935899,'Gryposmylus pubicosta','species'),(1935902,279424,'Isostenosmylus','genus'),(1935903,1935902,'Isostenosmylus fasciatus','species'),(1935904,1935902,'Isostenosmylus fusciceps','species'),(1935905,1935902,'Isostenosmylus morenoi','species'),(1935906,279424,'Parosmylus','genus'),(1935907,1935906,'Parosmylus liupanshanensis','species'),(1935908,279424,'Phymatosmylus','genus'),(1935909,1935908,'Phymatosmylus caprorum','species'),(1935910,279424,'Stenolysmus','genus'),(1935911,1935910,'Stenolysmus extraneus','species'),(1935912,279424,'Stenosmylus','genus'),(1935913,1935912,'Stenosmylus stenopterus','species'),(1935914,1935912,'Stenosmylus tenuis','species'),(1935915,279424,'Thaumatosmylus','genus'),(1935916,1935915,'Thaumatosmylus punctulosus','species'),(1935917,1935915,'Thaumatosmylus zheanus','species'),(1935919,1821770,'Heterosmylus sp. 1 SW-2017','species'),(1935920,8189,'Neochelon','genus'),(1935921,8189,'Parachelon','genus'),(1935922,352924,'Petunia chlorotic mottle virus','species'),(1935923,287717,'Deladenus nitobei','species'),(1935924,187697,'Sminthurides sp. VG-2017','species'),(1935925,187697,'Sminthurides penicillifer','species'),(1935927,31979,'Massilioclostridium','genus'),(1935932,130818,'Vibrionaceae bacterium V01','species'),(1935933,1566732,'arsenic-metabolizing enrichment culture','species'),(1935935,1962113,'Chlorella sp. X1','species'),(1935936,4797,'Pythium sp. SU-2017','species'),(1935937,8189,'Squalomugil','genus'),(1935938,8189,'Gracilimugil','genus'),(1935939,8189,'Minimugil','genus'),(1935940,29278,'Cloning Vector pTX-ELP','species'),(1935941,300246,'Thyridaria broussonetiae','species'),(1935942,8189,'Pseudomyxus','genus'),(1935943,1540118,'Parathyridaria','genus'),(1935944,1935943,'Parathyridaria ramulicola','species'),(1935945,92860,'Cyclothyriellaceae','family'),(1935946,1852357,'Bolanthus sp. IB-2017','species'),(1935947,77299,'Cochlodinium strangulatum','species'),(1935948,3395,'Cycas aenigma','species'),(1935949,3395,'Cycas saxatilis','species'),(1935950,3395,'Cycas indica','species'),(1935951,3395,'Cycas papuana','species'),(1935952,3395,'Cycas x multifrondis','species'),(1935953,1763524,'environmental samples','no rank'),(1935954,1935953,'uncultured Isosphaeraceae bacterium','species'),(1935955,114727,'Influenza A virus (A/swine/Illinois/A01671370/2016(H1N1))','no rank'),(1935956,114727,'Influenza A virus (A/swine/Illinois/A01671425/2016(H1N1))','no rank'),(1935957,114727,'Influenza A virus (A/swine/Indiana/A01671482/2016(H1N1))','no rank'),(1935958,114727,'Influenza A virus (A/swine/Indiana/A01671520/2016(H1N1))','no rank'),(1935959,119210,'Influenza A virus (A/swine/Iowa/A01671473/2016(H3N2))','no rank'),(1935960,114728,'Influenza A virus (A/swine/Iowa/A01671475/2016(H1N2))','no rank'),(1935961,114727,'Influenza A virus (A/swine/Iowa/A01671476/2016(H1N1))','no rank'),(1935962,114728,'Influenza A virus (A/swine/Iowa/A01671477/2016(H1N2))','no rank'),(1935963,114727,'Influenza A virus (A/swine/Iowa/A01671478/2016(H1N1))','no rank'),(1935964,114728,'Influenza A virus (A/swine/Iowa/A01671480/2016(H1N2))','no rank'),(1935965,114728,'Influenza A virus (A/swine/Iowa/A01671481/2016(H1N2))','no rank'),(1935966,119210,'Influenza A virus (A/swine/Missouri/A01671485/2016(H3N2))','no rank'),(1935967,114728,'Influenza A virus (A/swine/Missouri/A01671486/2016(H1N2))','no rank'),(1935968,119210,'Influenza A virus (A/swine/North Carolina/A01671018/2016(H3N2))','no rank'),(1935969,114728,'Influenza A virus (A/swine/North Carolina/A01671437/2016(H1N2))','no rank'),(1935970,114728,'Influenza A virus (A/swine/Pennsylvania/A01671487/2016(H1N2))','no rank'),(1935971,166588,'environmental samples','no rank'),(1935972,1935971,'uncultured Chloronema sp.','species'),(1935973,114727,'Influenza A virus (A/swine/Iowa/A01785246/2016(H1N1))','no rank'),(1935974,114728,'Influenza A virus (A/swine/Nebraska/A01785244/2016(H1N2))','no rank'),(1935975,114728,'Influenza A virus (A/swine/Nebraska/A01785245/2016(H1N2))','no rank'),(1935976,384619,'Influenza A virus (A/mallard/Ohio/14OS0821/2014(mixed))','no rank'),(1935977,119215,'Influenza A virus (A/mallard/Ohio/14OS0834/2014(H7N3))','no rank'),(1935978,332951,'Halovivax sp.','species'),(1935979,9903,'Bos taurus indicus x Bos taurus taurus','species'),(1935981,1799785,'environmental samples','no rank'),(1935982,1935981,'uncultured Udeniozyma','species'),(1935983,6223,'Lineus sp. SVT-2017','species'),(1935984,5455,'Colletotrichum aracearum','species'),(1935985,5455,'Colletotrichum camelliae-japonicae','species'),(1935987,6222,'Nipponomicrura','genus'),(1935988,1935987,'Nipponomicrura uchidai','species'),(1935989,6223,'Lineus cf. caputornatus SVT-2017','species'),(1935990,6223,'Lineus sp. Guam SVT-2017','species'),(1935991,6223,'Lineus cf. bilineatus SVT-2017','species'),(1935994,89583,'Gluconacetobacter sp.','species'),(1935995,2742,'Marinobacter sp. M6-53','species'),(1935996,1335745,'Spiribacter sp. SP30','species'),(1935999,111775,'Francisella-like endosymbiont of Hyalomma excavatum','species'),(1936000,111775,'Francisella-like endosymbiont of Hyalomma marginatum','species'),(1936003,1546154,'Phycisphaerae bacterium ST-NAGAB-D1','species'),(1936010,147498,'Ohleria','genus'),(1936012,1936010,'Ohleria modesta','species'),(1936013,1177,'Nostoc sp. MGL001','species'),(1936014,147498,'Hobus','genus'),(1936015,1936014,'Hobus wogradensis','species'),(1936016,1890424,'environmental samples','no rank'),(1936017,1936016,'uncultured Synechococcales cyanobacterium','species'),(1936018,1234310,'Nigrograna fuscidula','species'),(1936019,1203,'Scytonema sp. MGL002','species'),(1936020,1234310,'Nigrograna mycophila','species'),(1936021,49928,'bacterium ST65','species'),(1936022,1234310,'Nigrograna norvegica','species'),(1936023,1234310,'Nigrograna obliqua','species'),(1936024,1177,'Nostoc sp. pis.ebadi','species'),(1936025,454159,'Kiloniella sp. M146.1','species'),(1936026,454159,'Kiloniella sp. SBRF1.10','species'),(1936027,454159,'Kiloniella sp. M56.1','species'),(1936028,5020,'Tintelnotia','genus'),(1936029,1763,'Mycobacterium sp. MS1601','species'),(1936030,370356,'Neolissochilus minimus','species'),(1936031,370356,'Neolissochilus capudelphinus','species'),(1936032,370356,'Neolissochilus micropthalmus','species'),(1936033,370356,'Neolissochilus acutirostris','species'),(1936034,1156497,'Allodekkera','genus'),(1936035,1936034,'Allodekkera sacchari','species'),(1936036,691632,'Calycopis bactra','species'),(1936038,257894,'Gerridae sp. MMN6_Gerri1','species'),(1936039,95679,'Microvelia sp. MCF1_Veli1','species'),(1936040,880183,'Ceratopogonidae sp. MTS4_Cera2','species'),(1936041,880183,'Ceratopogonidae sp. MDS8_Cera1','species'),(1936042,1709956,'Hydraenidae sp. MDS7_Hydrae1','species'),(1936043,1664883,'Offadens sp. MTS4_Baet1','species'),(1936044,359161,'unclassified Paracalliopiidae','no rank'),(1936045,1936044,'Paracalliopiidae sp. MDS7_Parac1','species'),(1936046,1920399,'Corophiidae sp. MCF1_Coro1','species'),(1936047,96822,'unclassified Sphaeromatidae','no rank'),(1936048,1936047,'Sphaeromatidae sp. MCF1_Spham1','species'),(1936049,994104,'Ancylidae sp. MTS4_Ancyl1','species'),(1936050,94842,'Trombidiidae sp. MDS7_Acar1','species'),(1936051,55711,'unclassified Sphaeriidae','no rank'),(1936052,1936051,'Sphaeriidae sp. MCF1_Sphari1','species'),(1936054,5455,'Colletotrichum sp. SA0050','species'),(1936055,611343,'Compterosmittia sp. AUS9_Cera1','species'),(1936056,1251597,'Hydryphantidae sp. ARI5_Acar2','species'),(1936057,708507,'Ocinebrina corallinoides','species'),(1936058,708507,'Ocinebrina corallina','species'),(1936059,572511,'Blautia sp. Marseille-P3602','species'),(1936060,1386,'Bacillus sp. Marseille-P3604','species'),(1936061,84406,'Virgibacillus marseillensis','species'),(1936062,29465,'Veillonella sp. Marseille-P3594','species'),(1936063,182709,'Oceanobacillus senegalensis','species'),(1936064,460599,'Scirtidae sp. AUS9_Scrid1','species'),(1936068,355194,'Udranomia sp. 1 QC-2017','species'),(1936069,355194,'Udranomia sp. 2 QC-2017','species'),(1936071,1934085,'Besbicus heldae','species'),(1936072,11046,'Kibale red colobus virus 2','species'),(1936074,3108,'Ankistrodesmus sp. AMA002','species'),(1936075,708507,'Ocinebrina sp. AB-2017','species'),(1936076,943,'Candidatus Ehrlichia sp. AG-2017','species'),(1936077,1047005,'Candidatus Omnitrophica bacterium 4484_100','species'),(1936080,286104,'Winogradskyella sp. J14-2','species'),(1936081,1649495,'Seonamhaeicola sp. S2-3','species'),(1936082,1566732,'oil-degrading enrichment culture','species'),(1936086,646284,'Podonomopsis avelasse','species'),(1936087,646284,'Podonomopsis illiesi','species'),(1936088,646284,'Podonomopsis muticus','species'),(1936089,315561,'Podonomus rivulorum','species'),(1936090,859894,'Petrogale concinna canescens','subspecies'),(1936091,315560,'Parochlus sp. ACTBl13','species'),(1936092,315560,'Parochlus sp. ACTCon2','species'),(1936093,315561,'Podonomus sp. ACTGF16','species'),(1936094,315561,'Podonomus sp. ARG10.3.1','species'),(1936095,315561,'Podonomus sp. ARG10x10','species'),(1936096,315561,'Podonomus sp. ARG10y2','species'),(1936097,315561,'Podonomus sp. CH076B1','species'),(1936098,315561,'Podonomus sp. NSWKos24','species'),(1936099,315561,'Podonomus sp. NSWKos3','species'),(1936100,315560,'Parochlus araucanus subgroup sp. CH10.4.3','species'),(1936101,315560,'Parochlus trigonocerus subgroup sp. ARG10.7.6','species'),(1936102,315561,'Podonomus decarthrus group sp. ARG10x7','species'),(1936111,126,'Fuerstia','genus'),(1936116,215700,'Leucotelium cerasi','species'),(1936118,44249,'Paenibacillus sp. RC11','species'),(1936119,1386,'Bacillus sp. MY12','species'),(1936120,528,'Ochrobactrum sp. MY13','species'),(1936121,190818,'environmental samples','no rank'),(1936122,1936121,'uncultured Geoglobus sp.','species'),(1936125,1564986,'uncultured Methanosalsum sp.','species'),(1936149,555078,'environmental samples','no rank'),(1936150,1936149,'uncultured Fervidicola sp.','species'),(1936175,1005038,'environmental samples','no rank'),(1936177,1936175,'uncultured Fimbriimonas sp.','species'),(1936180,196084,'Okibacterium sp.','species'),(1936196,576773,'unclassified Sphaerocorynidae','no rank'),(1936197,1936196,'Sphaerocorynidae sp. DM-2017','species'),(1936198,662086,'Sphaerocoryne sp. DM-2017','species'),(1936199,36327,'Rhabdopleura sp. DM-2017','species'),(1936201,41891,'Coccomyxa sp. CLu-UAH','species'),(1936202,4725,'Pandanus sp. DIR-2017','species'),(1936203,4711,'Calamus sp. DIR-2017','species'),(1936204,63085,'Acantholimon roseum','species'),(1936205,63085,'Acantholimon stocksii','species'),(1936206,63085,'Acantholimon alexeenkoanum','species'),(1936207,1301,'Streptococcus sp. VB15-00779','species'),(1936208,482,'Neisseria sp. DICM15-00308','species'),(1936209,114727,'Influenza A virus (A/Hamburg/1094-MA/2009(H1N1))','no rank'),(1936210,8219,'Gobioidei sp.','species'),(1936211,102793,'Influenza A virus (A/duck/Egypt/VRLCU-Giza1/2015(H5N1))','no rank'),(1936212,102793,'Influenza A virus (A/duck/Egypt/VRLCU-Giza2/2015(H5N1))','no rank'),(1936213,102793,'Influenza A virus (A/duck/Egypt/VRLCU-Giza3/2015(H5N1))','no rank'),(1936214,102793,'Influenza A virus (A/duck/Egypt/VRLCU-Helwan1/2015(H5N1))','no rank'),(1936215,102793,'Influenza A virus (A/duck/Egypt/VRLCU-helwan2/2015(H5N1))','no rank'),(1936234,1386,'Bacillus sp. Marseille-P3661','species'),(1936235,943273,'Rhipicephalus sp. Boma, Kenya','species'),(1936236,34640,'Dermanyssus sp. LR-2017','species'),(1936237,93708,'Daramulunia','genus'),(1936238,1936237,'Daramulunia gibbosa','species'),(1936239,1936237,'Daramulunia tenella','species'),(1936242,79328,'[Flexibacter] sp. ATCC 35208','species'),(1936246,461139,'Psettarium anthicum','species'),(1936250,461139,'Psettarium sp. CA-2017','species'),(1936253,322865,'Leptolyngbya valderiana ALU PBC2','no rank'),(1936254,693231,'Phormidium lucidum ALU PBC1','no rank'),(1936255,272135,'Plectonema terebrans ALU PBC3','no rank'),(1936256,379064,'Cyanobacterium aponinum ALU PBC4','no rank'),(1936264,1082658,'Chaetoceros sp. UNC1414','species'),(1936265,1082658,'Chaetoceros sp. UNC1415','species'),(1936266,1082658,'Chaetoceros sp. UNC1416','species'),(1936267,1366303,'Thalassiosira sp. UNC1417','species'),(1936269,336476,'Helicoverpa armigera iflavirus','species'),(1936271,1935183,'Candidatus Odinarchaeota','phylum'),(1936272,1935183,'Candidatus Heimdallarchaeota','no rank'),(1936273,59182,'Knautia cf. clementii IB-12769','species'),(1936274,59182,'Knautia cf. dinarica IB-13433','species'),(1936275,87007,'Scabiosa sp. BEOU 31773','species'),(1936276,59182,'Knautia sp. 1 BF-2017','species'),(1936277,59182,'Knautia sp. 2 BF-2017','species'),(1936278,59182,'Knautia adriatica','species'),(1936279,59182,'Knautia arvernensis','species'),(1936280,59182,'Knautia clementii','species'),(1936281,59182,'Knautia dalmatica','species'),(1936282,596798,'Knautia dinarica subsp. silana','subspecies'),(1936283,59182,'Knautia foreziensis','species'),(1936284,59182,'Knautia legionensis','species'),(1936285,59182,'Knautia magnifica','species'),(1936286,59182,'Knautia nevadensis','species'),(1936287,59182,'Knautia x norica','species'),(1936288,59182,'Knautia rupicola','species'),(1936289,59182,'Knautia sarajevensis','species'),(1936290,59171,'Patrinia sibirica','species'),(1936291,4640,'Musa sikkimensis','species'),(1936292,28219,'Brachymonas sp.','species'),(1936423,274649,'Allomarkgrafia antioquiana','species'),(1936424,429511,'Artia brachycarpa','species'),(1936425,1499185,'Asketanthera calycosa','species'),(1936426,1499185,'Asketanthera dolichopetala','species'),(1936427,141556,'Echites candelarianus','species'),(1936428,141556,'Echites crassipes','species'),(1936429,141556,'Echites puntarenensis','species'),(1936430,141556,'Echites turbinatus','species'),(1936431,141556,'Echites tuxtlensis','species'),(1936432,429513,'Fernaldia asperoglottis','species'),(1936433,429513,'Fernaldia speciosissima','species'),(1936434,1499187,'Hylaea arborescens','species'),(1936435,429515,'Laubertia boissieri','species'),(1936436,1136851,'Macropharynx anomala','species'),(1936437,1136851,'Macropharynx spectabilis','species'),(1936438,1136851,'Macropharynx steyermarkii','species'),(1936439,274669,'Odontadenia glauca','species'),(1936440,274669,'Odontadenia hypoglauca','species'),(1936441,69386,'Parsonsia lenticellata','species'),(1936442,141595,'Peltastes anomalus','species'),(1936443,141595,'Peltastes colombianus','species'),(1936444,141595,'Peltastes conflictivus','species'),(1936445,141595,'Peltastes giganteus','species'),(1936446,141595,'Peltastes macrocalyx','species'),(1936447,141595,'Peltastes pulcher','species'),(1936448,141597,'Pentalinon andrieuxii','species'),(1936449,52849,'Prestonia antioquiana','species'),(1936450,52849,'Prestonia bahiensis','species'),(1936451,52849,'Prestonia calycina','species'),(1936452,52849,'Prestonia exserta','species'),(1936453,52849,'Prestonia ipomaeifolia','species'),(1936454,52849,'Prestonia lenticellata','species'),(1936455,52849,'Prestonia parvifolia','species'),(1936456,52849,'Prestonia rotundifolia','species'),(1936457,52849,'Prestonia solanifolia','species'),(1936458,179643,'Rhabdadenia madida','species'),(1936459,429520,'Temnadenia ornata','species'),(1936460,1499189,'Thenardia chiapensis','species'),(1936461,1499189,'Thenardia floribunda','species'),(1936462,1499189,'Thenardia galeottiana','species'),(1936463,1499190,'Thoreauea aberrans','species'),(1936464,1499190,'Thoreauea guerrerensis','species'),(1936465,429515,'Laubertia sp. Prance 24632','species'),(1936755,198643,'Physocephala sp. CNC483041','species'),(1936756,198643,'Physocephala nervosa','species'),(1936757,276832,'Dothiorella mangifericola','species'),(1936758,407951,'Neofusicoccum buxi','species'),(1936759,407951,'Neofusicoccum pistaciarum','species'),(1936760,276832,'Dothiorella westralis','species'),(1936761,176511,'Achyropappus queretarensis','species'),(1936762,219124,'Apostates','genus'),(1936763,1936762,'Apostates rapae','species'),(1936764,41489,'Bahia ambrosioides','species'),(1936765,219124,'Holoschkuhria','genus'),(1936766,1936765,'Holoschkuhria tetramera','species'),(1936767,176543,'Hymenothrix autumnalis','species'),(1936768,176543,'Hymenothrix biternata','species'),(1936769,176543,'Hymenothrix dissecta','species'),(1936770,176543,'Hymenothrix glandulopubescens','species'),(1936771,176543,'Hymenothrix loomisii','species'),(1936772,176543,'Hymenothrix palmeri','species'),(1936773,176543,'Hymenothrix pedata','species'),(1936774,219124,'Nothoschkuhria','genus'),(1936775,1936774,'Nothoschkuhria degenerica','species'),(1936776,41620,'Palafoxia arida var. arida','varietas'),(1936777,648091,'Picradeniopsis bigelovii','species'),(1936778,648091,'Picradeniopsis multiflora','species'),(1936779,648091,'Picradeniopsis schaffneri','species'),(1936780,1936779,'Picradeniopsis schaffneri var. schaffneri','varietas'),(1936781,648091,'Picradeniopsis woodhousei','species'),(1936782,648091,'Picradeniopsis xylopoda','species'),(1936783,176578,'Schkuhria schkuhrioides','species'),(1936784,176578,'Schkuhria wislizeni','species'),(1936785,176578,'Schkuhria wrightii','species'),(1936789,11520,'Influenza B virus (B/Alabama/03/2016)','no rank'),(1936790,11520,'Influenza B virus (B/Florida/101/2016)','no rank'),(1936791,11520,'Influenza B virus (B/Florida/102/2016)','no rank'),(1936792,11520,'Influenza B virus (B/Hawaii/53/2016)','no rank'),(1936793,11520,'Influenza B virus (B/Indiana/25/2016)','no rank'),(1936794,11520,'Influenza B virus (B/Iowa/29/2016)','no rank'),(1936795,11520,'Influenza B virus (B/Maryland/13/2016)','no rank'),(1936796,11520,'Influenza B virus (B/Massachusetts/18/2016)','no rank'),(1936797,11520,'Influenza B virus (B/Michigan/59/2016)','no rank'),(1936798,11520,'Influenza B virus (B/Michigan/60/2016)','no rank'),(1936799,11520,'Influenza B virus (B/Michigan/61/2016)','no rank'),(1936800,11520,'Influenza B virus (B/Mississippi/22/2016)','no rank'),(1936801,11520,'Influenza B virus (B/Mississippi/24/2016)','no rank'),(1936802,11520,'Influenza B virus (B/Mississippi/25/2016)','no rank'),(1936803,11520,'Influenza B virus (B/Montana/17/2016)','no rank'),(1936804,11520,'Influenza B virus (B/Montana/18/2016)','no rank'),(1936805,11520,'Influenza B virus (B/Ohio/13/2016)','no rank'),(1936806,11520,'Influenza B virus (B/Pennsylvania/64/2016)','no rank'),(1936807,11520,'Influenza B virus (B/Texas/162/2016)','no rank'),(1936808,11520,'Influenza B virus (B/Texas/163/2016)','no rank'),(1936809,11520,'Influenza B virus (B/Texas/164/2016)','no rank'),(1936810,11520,'Influenza B virus (B/Texas/165/2016)','no rank'),(1936811,11520,'Influenza B virus (B/Texas/167/2016)','no rank'),(1936812,11520,'Influenza B virus (B/Texas/168/2016)','no rank'),(1936813,11520,'Influenza B virus (B/Utah/62/2016)','no rank'),(1936814,11520,'Influenza B virus (B/Utah/63/2016)','no rank'),(1936815,11520,'Influenza B virus (B/Utah/64/2016)','no rank'),(1936816,11520,'Influenza B virus (B/Wisconsin/49/2016)','no rank'),(1936817,11520,'Influenza B virus (B/Wisconsin/50/2016)','no rank'),(1936830,45131,'Oblongocollomyces','genus'),(1936831,114727,'Influenza A virus (A/California/170/2016(H1N1))','no rank'),(1936832,114727,'Influenza A virus (A/California/171/2016(H1N1))','no rank'),(1936833,114727,'Influenza A virus (A/California/172/2016(H1N1))','no rank'),(1936834,114727,'Influenza A virus (A/California/174/2016(H1N1))','no rank'),(1936835,114727,'Influenza A virus (A/Iowa/39/2016(H1N1))','no rank'),(1936836,114727,'Influenza A virus (A/Iowa/41/2016(H1N1))','no rank'),(1936837,114727,'Influenza A virus (A/Maryland/28/2016(H1N1))','no rank'),(1936838,114727,'Influenza A virus (A/Maryland/29/2016(H1N1))','no rank'),(1936839,114727,'Influenza A virus (A/Montana/63/2016(H1N1))','no rank'),(1936840,114727,'Influenza A virus (A/Montana/65/2016(H1N1))','no rank'),(1936841,114727,'Influenza A virus (A/Nebraska/28/2016(H1N1))','no rank'),(1936842,114727,'Influenza A virus (A/New Mexico/52/2016(H1N1))','no rank'),(1936843,114727,'Influenza A virus (A/New Mexico/53/2016(H1N1))','no rank'),(1936844,114727,'Influenza A virus (A/North Dakota/29/2016(H1N1))','no rank'),(1936845,114727,'Influenza A virus (A/Texas/194/2016(H1N1))','no rank'),(1936846,114727,'Influenza A virus (A/Texas/199/2016(H1N1))','no rank'),(1936847,114727,'Influenza A virus (A/Texas/200/2016(H1N1))','no rank'),(1936848,114727,'Influenza A virus (A/Wisconsin/100/2016(H1N1))','no rank'),(1936849,114727,'Influenza A virus (A/Wisconsin/101/2016(H1N1))','no rank'),(1936850,119210,'Influenza A virus (A/Alabama/17/2016(H3N2))','no rank'),(1936851,119210,'Influenza A virus (A/Alabama/18/2016(H3N2))','no rank'),(1936852,119210,'Influenza A virus (A/Alaska/32/2016(H3N2))','no rank'),(1936853,119210,'Influenza A virus (A/Alaska/33/2016(H3N2))','no rank'),(1936854,119210,'Influenza A virus (A/Alaska/35/2016(H3N2))','no rank'),(1936855,119210,'Influenza A virus (A/Arizona/79/2016(H3N2))','no rank'),(1936856,119210,'Influenza A virus (A/Arizona/80/2016(H3N2))','no rank'),(1936857,119210,'Influenza A virus (A/California/175/2016(H3N2))','no rank'),(1936858,119210,'Influenza A virus (A/California/176/2016(H3N2))','no rank'),(1936859,119210,'Influenza A virus (A/California/177/2016(H3N2))','no rank'),(1936860,119210,'Influenza A virus (A/California/178/2016(H3N2))','no rank'),(1936861,119210,'Influenza A virus (A/California/179/2016(H3N2))','no rank'),(1936862,119210,'Influenza A virus (A/California/180/2016(H3N2))','no rank'),(1936863,119210,'Influenza A virus (A/California/181/2016(H3N2))','no rank'),(1936864,119210,'Influenza A virus (A/California/182/2016(H3N2))','no rank'),(1936865,119210,'Influenza A virus (A/California/183/2016(H3N2))','no rank'),(1936866,119210,'Influenza A virus (A/California/184/2016(H3N2))','no rank'),(1936867,119210,'Influenza A virus (A/California/185/2016(H3N2))','no rank'),(1936868,119210,'Influenza A virus (A/California/186/2016(H3N2))','no rank'),(1936869,119210,'Influenza A virus (A/California/187/2016(H3N2))','no rank'),(1936870,119210,'Influenza A virus (A/California/188/2016(H3N2))','no rank'),(1936871,119210,'Influenza A virus (A/California/189/2016(H3N2))','no rank'),(1936872,119210,'Influenza A virus (A/California/190/2016(H3N2))','no rank'),(1936873,119210,'Influenza A virus (A/California/191/2016(H3N2))','no rank'),(1936874,119210,'Influenza A virus (A/California/192/2016(H3N2))','no rank'),(1936875,119210,'Influenza A virus (A/Colorado/44/2016(H3N2))','no rank'),(1936876,119210,'Influenza A virus (A/Colorado/45/2016(H3N2))','no rank'),(1936877,119210,'Influenza A virus (A/Delaware/35/2016(H3N2))','no rank'),(1936878,119210,'Influenza A virus (A/Delaware/39/2016(H3N2))','no rank'),(1936879,119210,'Influenza A virus (A/Delaware/40/2016(H3N2))','no rank'),(1936880,119210,'Influenza A virus (A/Florida/104/2016(H3N2))','no rank'),(1936881,119210,'Influenza A virus (A/Florida/105/2016(H3N2))','no rank'),(1936882,119210,'Influenza A virus (A/Hawaii/98/2016(H3N2))','no rank'),(1936883,119210,'Influenza A virus (A/Hawaii/99/2016(H3N2))','no rank'),(1936884,119210,'Influenza A virus (A/Idaho/42/2016(H3N2))','no rank'),(1936885,119210,'Influenza A virus (A/Idaho/43/2016(H3N2))','no rank'),(1936886,119210,'Influenza A virus (A/Illinois/51/2016(H3N2))','no rank'),(1936887,119210,'Influenza A virus (A/Illinois/52/2016(H3N2))','no rank'),(1936888,119210,'Influenza A virus (A/Illinois/53/2016(H3N2))','no rank'),(1936889,119210,'Influenza A virus (A/Illinois/54/2016(H3N2))','no rank'),(1936890,119210,'Influenza A virus (A/Indiana/44/2016(H3N2))','no rank'),(1936891,119210,'Influenza A virus (A/Indiana/45/2016(H3N2))','no rank'),(1936892,119210,'Influenza A virus (A/Iowa/40/2016(H3N2))','no rank'),(1936893,119210,'Influenza A virus (A/Iowa/42/2016(H3N2))','no rank'),(1936894,119210,'Influenza A virus (A/Kentucky/31/2016(H3N2))','no rank'),(1936895,119210,'Influenza A virus (A/Louisiana/32/2016(H3N2))','no rank'),(1936896,119210,'Influenza A virus (A/Louisiana/33/2016(H3N2))','no rank'),(1936897,119210,'Influenza A virus (A/Maryland/25/2016(H3N2))','no rank'),(1936898,119210,'Influenza A virus (A/Maryland/26/2016(H3N2))','no rank'),(1936899,119210,'Influenza A virus (A/Maryland/27/2016(H3N2))','no rank'),(1936900,119210,'Influenza A virus (A/Massachusetts/42/2016(H3N2))','no rank'),(1936901,119210,'Influenza A virus (A/Massachusetts/43/2016(H3N2))','no rank'),(1936902,119210,'Influenza A virus (A/Michigan/117/2016(H3N2))','no rank'),(1936903,119210,'Influenza A virus (A/Michigan/118/2016(H3N2))','no rank'),(1936904,119210,'Influenza A virus (A/Michigan/119/2016(H3N2))','no rank'),(1936905,119210,'Influenza A virus (A/Michigan/120/2016(H3N2))','no rank'),(1936906,119210,'Influenza A virus (A/Minnesota/82/2016(H3N2))','no rank'),(1936907,119210,'Influenza A virus (A/Minnesota/83/2016(H3N2))','no rank'),(1936908,119210,'Influenza A virus (A/Minnesota/85/2016(H3N2))','no rank'),(1936909,119210,'Influenza A virus (A/Mississippi/19/2016(H3N2))','no rank'),(1936910,119210,'Influenza A virus (A/Mississippi/20/2016(H3N2))','no rank'),(1936911,119210,'Influenza A virus (A/Missouri/20/2016(H3N2))','no rank'),(1936912,119210,'Influenza A virus (A/Missouri/21/2016(H3N2))','no rank'),(1936913,119210,'Influenza A virus (A/Montana/66/2016(H3N2))','no rank'),(1936914,119210,'Influenza A virus (A/Montana/67/2016(H3N2))','no rank'),(1936915,119210,'Influenza A virus (A/Nebraska/26/2016(H3N2))','no rank'),(1936916,119210,'Influenza A virus (A/Nebraska/27/2016(H3N2))','no rank'),(1936917,119210,'Influenza A virus (A/Nevada/49/2016(H3N2))','no rank'),(1936918,119210,'Influenza A virus (A/Nevada/50/2016(H3N2))','no rank'),(1936919,119210,'Influenza A virus (A/Nevada/51/2016(H3N2))','no rank'),(1936920,119210,'Influenza A virus (A/Nevada/52/2016(H3N2))','no rank'),(1936921,119210,'Influenza A virus (A/Nevada/53/2016(H3N2))','no rank'),(1936922,119210,'Influenza A virus (A/Nevada/54/2016(H3N2))','no rank'),(1936923,119210,'Influenza A virus (A/Nevada/55/2016(H3N2))','no rank'),(1936924,119210,'Influenza A virus (A/New Hampshire/27/2016(H3N2))','no rank'),(1936925,119210,'Influenza A virus (A/New Hampshire/28/2016(H3N2))','no rank'),(1936926,119210,'Influenza A virus (A/New Mexico/54/2016(H3N2))','no rank'),(1936927,119210,'Influenza A virus (A/New Mexico/55/2016(H3N2))','no rank'),(1936928,119210,'Influenza A virus (A/New Mexico/56/2016(H3N2))','no rank'),(1936929,119210,'Influenza A virus (A/New York/109/2016(H3N2))','no rank'),(1936930,119210,'Influenza A virus (A/New York/110/2016(H3N2))','no rank'),(1936931,119210,'Influenza A virus (A/New York/111/2016(H3N2))','no rank'),(1936932,119210,'Influenza A virus (A/New York/112/2016(H3N2))','no rank'),(1936933,119210,'Influenza A virus (A/New York/113/2016(H3N2))','no rank'),(1936934,119210,'Influenza A virus (A/North Dakota/28/2016(H3N2))','no rank'),(1936935,119210,'Influenza A virus (A/North Dakota/30/2016(H3N2))','no rank'),(1936936,119210,'Influenza A virus (A/North Dakota/31/2016(H3N2))','no rank'),(1936937,119210,'Influenza A virus (A/Pennsylvania/100/2016(H3N2))','no rank'),(1936938,119210,'Influenza A virus (A/Pennsylvania/101/2016(H3N2))','no rank'),(1936939,119210,'Influenza A virus (A/Pennsylvania/102/2016(H3N2))','no rank'),(1936940,119210,'Influenza A virus (A/Pennsylvania/99/2016(H3N2))','no rank'),(1936941,119210,'Influenza A virus (A/Tennessee/34/2016(H3N2))','no rank'),(1936942,119210,'Influenza A virus (A/Texas/193/2016(H3N2))','no rank'),(1936943,119210,'Influenza A virus (A/Texas/195/2016(H3N2))','no rank'),(1936944,119210,'Influenza A virus (A/Texas/196/2016(H3N2))','no rank'),(1936945,119210,'Influenza A virus (A/Texas/197/2016(H3N2))','no rank'),(1936946,119210,'Influenza A virus (A/Texas/198/2016(H3N2))','no rank'),(1936947,119210,'Influenza A virus (A/Texas/201/2016(H3N2))','no rank'),(1936948,119210,'Influenza A virus (A/Texas/202/2016(H3N2))','no rank'),(1936949,119210,'Influenza A virus (A/Utah/50/2016(H3N2))','no rank'),(1936950,119210,'Influenza A virus (A/Utah/51/2016(H3N2))','no rank'),(1936951,119210,'Influenza A virus (A/Utah/52/2016(H3N2))','no rank'),(1936952,119210,'Influenza A virus (A/Utah/53/2016(H3N2))','no rank'),(1936953,119210,'Influenza A virus (A/Vermont/35/2016(H3N2))','no rank'),(1936954,119210,'Influenza A virus (A/Vermont/36/2016(H3N2))','no rank'),(1936955,119210,'Influenza A virus (A/Virginia/64/2016(H3N2))','no rank'),(1936956,119210,'Influenza A virus (A/Virginia/65/2016(H3N2))','no rank'),(1936957,119210,'Influenza A virus (A/Virginia/66/2016(H3N2))','no rank'),(1936958,119210,'Influenza A virus (A/Virginia/67/2016(H3N2))','no rank'),(1936959,119210,'Influenza A virus (A/Virginia/68/2016(H3N2))','no rank'),(1936960,119210,'Influenza A virus (A/Washington/100/2016(H3N2))','no rank'),(1936961,119210,'Influenza A virus (A/Washington/101/2016(H3N2))','no rank'),(1936962,119210,'Influenza A virus (A/Washington/102/2016(H3N2))','no rank'),(1936963,119210,'Influenza A virus (A/Washington/103/2016(H3N2))','no rank'),(1936964,119210,'Influenza A virus (A/Washington/104/2016(H3N2))','no rank'),(1936965,119210,'Influenza A virus (A/Washington/105/2016(H3N2))','no rank'),(1936966,119210,'Influenza A virus (A/Washington/106/2016(H3N2))','no rank'),(1936967,119210,'Influenza A virus (A/Washington/108/2016(H3N2))','no rank'),(1936968,119210,'Influenza A virus (A/Wisconsin/102/2016(H3N2))','no rank'),(1936969,119210,'Influenza A virus (A/Wyoming/33/2016(H3N2))','no rank'),(1936970,119210,'Influenza A virus (A/Wyoming/34/2016(H3N2))','no rank'),(1936972,273506,'Gyromitra infula var. apiculatispora','varietas'),(1936973,5475,'Candida sp. AH62','species'),(1936974,5402,'Russula mordax','species'),(1936975,71953,'Inocybe aff. calamistrata UBC F32031','species'),(1936976,662,'Vibrio sp. SChm4','species'),(1936978,135266,'Prasionema','genus'),(1936979,135266,'Prasionella','genus'),(1936980,135266,'Rosenvingiellopsis','genus'),(1936981,773,'Bartonella sp. I.49_2012_Arbaein','species'),(1936982,773,'Bartonella sp. I.59_2004_Gebal','species'),(1936983,773,'Bartonella sp. I.104_2004_Gebal','species'),(1936984,773,'Bartonella sp. I.122_2012_Gabal','species'),(1936986,3211,'Delongia','genus'),(1936987,2,'Balneolaeota','phylum'),(1936988,1937959,'Saprospirales','order'),(1936992,388448,'unclassified Ktedonobacterales','no rank'),(1936993,1936992,'Ktedonobacterales bacterium S-27','species'),(1936995,375288,'Parabacteroides sp. Marseille-P3763','species'),(1936996,1386,'Bacillus sp. Marseille-P3606','species'),(1936997,1386,'Bacillus sp. Marseille-P3608','species'),(1936998,838,'Prevotella sp. Marseille-P3667','species'),(1936999,420345,'Lactonifactor sp. Marseille-P3743','species'),(1937001,752201,'Sphaerospermopsis crassa','species'),(1937003,1654,'Actinomyces sp. CtC 72','species'),(1937007,128827,'Ileibacterium','genus'),(1937008,128827,'Dubosiella','genus'),(1937016,137,'Rectinema','genus'),(1937020,81983,'Aubrieta x cultorum','species'),(1937027,154429,'Rhipsalis aff. baccifera NK-2017','species'),(1937041,1817,'Nocardia sp. 2WH5_16','species'),(1937042,1883,'Streptomyces sp. 2SH3_13','species'),(1937043,1883,'Streptomyces sp. 2SS4_05','species'),(1937044,1883,'Streptomyces sp. 2SH5_29','species'),(1937045,1883,'Streptomyces sp. 2SH3_10','species'),(1937046,1883,'Streptomyces sp. 2SM4_14','species'),(1937047,1883,'Streptomyces sp. 3WS3_03','species'),(1937048,1883,'Streptomyces sp. 3SH4_08','species'),(1937049,1883,'Streptomyces sp. 3SH5_01','species'),(1937050,1883,'Streptomyces sp. 3SS5_10','species'),(1937051,1883,'Streptomyces sp. 2WH5_15','species'),(1937052,1883,'Streptomyces sp. 2WH5_06','species'),(1937053,1873,'Micromonospora sp. 2SH3_34','species'),(1937054,1883,'Streptomyces sp. 1SH3_04','species'),(1937055,1883,'Streptomyces sp. 1SM4_05','species'),(1937056,1883,'Streptomyces sp. 1SM4_02','species'),(1937057,1883,'Streptomyces sp. 1SH5_06','species'),(1937058,1883,'Streptomyces sp. 1WH3_01','species'),(1937059,1883,'Streptomyces sp. 1WH4_04','species'),(1937060,1883,'Streptomyces sp. 1WH4_05','species'),(1937061,1883,'Streptomyces sp. 1WS4_06','species'),(1937062,1883,'Streptomyces sp. 1WS4_07','species'),(1937063,1883,'Streptomyces sp. 1WS4_08','species'),(1937064,1883,'Streptomyces sp. 1SM3_01','species'),(1937065,1883,'Streptomyces sp. 1SM3_03','species'),(1937066,1883,'Streptomyces sp. 1SH4_07','species'),(1937067,1883,'Streptomyces sp. 1SH4_08','species'),(1937068,1883,'Streptomyces sp. 1WH3_05','species'),(1937069,1883,'Streptomyces sp. 1WS4_04','species'),(1937070,1883,'Streptomyces sp. 1WH5_11','species'),(1937071,1883,'Streptomyces sp. 1SS3_05','species'),(1937072,1883,'Streptomyces sp. 1SH4_04','species'),(1937073,1883,'Streptomyces sp. 1WH3_08','species'),(1937074,1883,'Streptomyces sp. 1WH5_01','species'),(1937075,1883,'Streptomyces sp. 1WH4_09','species'),(1937076,1883,'Streptomyces sp. 1WH5_05','species'),(1937077,2013,'Nocardiopsis sp. 1SS3_01','species'),(1937078,83681,'Nonomuraea sp. 1SM4_01','species'),(1937079,1835,'Saccharopolyspora sp. 1WS4_02','species'),(1937080,1883,'Streptomyces sp. 1SS3_03','species'),(1937081,1835,'Saccharopolyspora sp. 1SS4_01','species'),(1937082,1883,'Streptomyces sp. 1WH5_04','species'),(1937083,1883,'Streptomyces sp. 1WS5_02','species'),(1937084,1873,'Micromonospora sp. 1WH5_17','species'),(1937085,1835,'Saccharopolyspora sp. 1SH3_02','species'),(1937086,2013,'Nocardiopsis sp. 1SM5_02','species'),(1937087,2013,'Nocardiopsis sp. 1SS5_02','species'),(1937088,2013,'Nocardiopsis sp. 1SS5_04','species'),(1937089,1883,'Streptomyces sp. 1SS5_05','species'),(1937090,1835,'Saccharopolyspora sp. 1SS5_06','species'),(1937091,1883,'Streptomyces sp. 1WH4_06','species'),(1937092,2013,'Nocardiopsis sp. 1WS4_03','species'),(1937093,2013,'Nocardiopsis sp. 1WS5_07','species'),(1937094,1835,'Saccharopolyspora sp. 1WS5_08','species'),(1937095,1883,'Streptomyces sp. 2SM3_03','species'),(1937096,1883,'Streptomyces sp. 2SH4_12','species'),(1937097,1883,'Streptomyces sp. 2SS4_02','species'),(1937098,1883,'Streptomyces sp. 2SH5_05','species'),(1937099,1883,'Streptomyces sp. 2SH5_07','species'),(1937100,1883,'Streptomyces sp. 2WH4_18','species'),(1937101,1883,'Streptomyces sp. 2WH5_11','species'),(1937102,1883,'Streptomyces sp. 2SH4_01','species'),(1937103,1883,'Streptomyces sp. 2SM4_03','species'),(1937104,1883,'Streptomyces sp. 2WH4_01','species'),(1937105,1883,'Streptomyces sp. 2WH5_02','species'),(1937106,1988,'Actinomadura sp. 2SH3_32','species'),(1937107,1883,'Streptomyces sp. 2SH4_09','species'),(1937108,1883,'Streptomyces sp. 2SM5_08','species'),(1937109,1883,'Streptomyces sp. 2WS4_01','species'),(1937110,1883,'Streptomyces sp. 2SH3_20','species'),(1937111,1883,'Streptomyces sp. 2SH3_27','species'),(1937112,83681,'Nonomuraea sp. 2SM3_09','species'),(1937113,1883,'Streptomyces sp. 2SM5_16','species'),(1937114,83681,'Nonomuraea sp. 2WH3_01','species'),(1937115,83681,'Nonomuraea sp. 2SH3_29','species'),(1937116,1883,'Streptomyces sp. 2SM3_04','species'),(1937117,83681,'Nonomuraea sp. 2SM5_13','species'),(1937118,1883,'Streptomyces sp. 2SH3_09','species'),(1937119,1873,'Micromonospora sp. 2SH5_23','species'),(1937120,1817,'Nocardia sp. 2SH3_22','species'),(1937121,1988,'Actinomadura sp. 2SH3_24','species'),(1937122,1835,'Saccharopolyspora sp. 2SM3_01','species'),(1937123,1873,'Micromonospora sp. 2SM5_19','species'),(1937124,83681,'Nonomuraea sp. 2WH4_16','species'),(1937125,1883,'Streptomyces sp. 3SH3_04','species'),(1937126,1883,'Streptomyces sp. 3SH3_05','species'),(1937127,1883,'Streptomyces sp. 3SM3_02','species'),(1937128,1883,'Streptomyces sp. 3SS3_09','species'),(1937129,1883,'Streptomyces sp. 3SH4_02','species'),(1937130,1883,'Streptomyces sp. 3SH4_14','species'),(1937131,1883,'Streptomyces sp. 3SH4_16','species'),(1937132,1883,'Streptomyces sp. 3SM4_02','species'),(1937133,1883,'Streptomyces sp. 3SS5_07','species'),(1937134,1883,'Streptomyces sp. 3SS5_08','species'),(1937135,1883,'Streptomyces sp. 3WS5_01','species'),(1937136,1883,'Streptomyces sp. 3SS3_01','species'),(1937137,1883,'Streptomyces sp. 3SS3_05','species'),(1937138,1883,'Streptomyces sp. 3SS3_06','species'),(1937139,1883,'Streptomyces sp. 3SS4_04','species'),(1937140,1883,'Streptomyces sp. 3SM5_06','species'),(1937141,1883,'Streptomyces sp. 3SS5_01','species'),(1937142,1883,'Streptomyces sp. 3SH4_04','species'),(1937143,1883,'Streptomyces sp. 3SH4_09','species'),(1937144,1847,'Pseudonocardia sp. 3SM4_08','species'),(1937145,1883,'Streptomyces sp. 3SM5_01','species'),(1937146,1883,'Streptomyces sp. 3WS3_01','species'),(1937147,2013,'Nocardiopsis sp. 3WS5_03','species'),(1937148,83681,'Nonomuraea sp. 3SH4_19','species'),(1937149,1835,'Saccharopolyspora sp. 3SM5_03','species'),(1937150,1847,'Pseudonocardia sp. 3WH5_01','species'),(1937151,1883,'Streptomyces sp. 3SS3_10','species'),(1937152,2005,'Microbispora sp. 3SM4_09','species'),(1937153,1883,'Streptomyces sp. 3WH3_04','species'),(1937154,1873,'Micromonospora sp. 3SM3_10','species'),(1937155,1873,'Micromonospora sp. 3SS5_16','species'),(1937156,1873,'Micromonospora sp. 3SS5_14','species'),(1937157,2000,'Streptosporangium sp. 3SM3_06','species'),(1937158,1873,'Micromonospora sp. 3SM3_09','species'),(1937159,1847,'Pseudonocardia sp. 3SH4_18','species'),(1937160,1835,'Saccharopolyspora sp. 3SH5_06','species'),(1937161,1873,'Micromonospora sp. 3SH5_07','species'),(1937162,1873,'Micromonospora sp. 3SH5_10','species'),(1937163,2053,'Gordonia sp. 3SH5_11','species'),(1937164,1883,'Streptomyces sp. 3SM5_07','species'),(1937165,1865,'Actinoplanes sp. 3WH4_02','species'),(1937166,1865,'Actinoplanes sp. 3WS3_02','species'),(1937167,1835,'Saccharopolyspora sp. 3SS5_12','species'),(1937168,1883,'Streptomyces sp. 4SH3_01','species'),(1937169,1883,'Streptomyces sp. 4SH3_04','species'),(1937170,1883,'Streptomyces sp. 4SH4_02','species'),(1937171,1883,'Streptomyces sp. 4SH4_06','species'),(1937172,1883,'Streptomyces sp. 4WS4_02','species'),(1937173,1883,'Streptomyces sp. 4SS4_01','species'),(1937174,1883,'Streptomyces sp. 4WH3_02','species'),(1937175,1883,'Streptomyces sp. 4SH3_06','species'),(1937176,83681,'Nonomuraea sp. 4SS4_03','species'),(1937177,1883,'Streptomyces sp. 4WS4_03','species'),(1937178,1883,'Streptomyces sp. 4SM4_04','species'),(1937179,2013,'Nocardiopsis sp. 4SM5_02','species'),(1937180,1883,'Streptomyces sp. 4WH3_01','species'),(1937181,83681,'Nonomuraea sp. 4SM3_02','species'),(1937182,2005,'Microbispora sp. 4SH4_08','species'),(1937183,254250,'Isoptericola sp. 4SH4_05','species'),(1937184,29278,'Cloning vector NZ3900/pNZ8110-lysM','species'),(1937185,29278,'Cloning vector NZ3900/pNZ8110-napA','species'),(1937186,29278,'Cloning vector NZ3900/pNZ8110-napA-lysM','species'),(1937187,29278,'Cloning vector NZ3900/pNZ8149-SP','species'),(1937188,29278,'Cloning vector NZ3900/pNZ8149-SP-lpp20','species'),(1937189,29278,'Cloning vector NZ3900/pNZ8149-sp-ltB','species'),(1937190,2093,'Mycoplasma sp. PE','species'),(1937191,2093,'Mycoplasma sp. 5H','species'),(1937193,1386,'Bacillus sp. W8','species'),(1937194,2745,'Halomonas sp. W4','species'),(1937195,182709,'Oceanobacillus sp. W6','species'),(1937196,234940,'Lulworthiales sp. MV-2012B','species'),(1937197,37883,'Holmiella','genus'),(1937198,1937197,'Holmiella sabina','species'),(1937199,85621,'\'Opuntia abjecta\' phytoplasma','species'),(1937201,1962113,'Chlorella sp. ACB2','species'),(1937202,1962113,'Chlorella sp. ACA9','species'),(1937203,1962113,'Chlorella sp. ACA13','species'),(1937204,1962113,'Chlorella sp. ACA17','species'),(1937205,119210,'Influenza A virus (A/swine/Arkansas/A01671574/2016(H3N2))','no rank'),(1937206,114728,'Influenza A virus (A/swine/Illinois/A01671610/2016(H1N2))','no rank'),(1937207,114727,'Influenza A virus (A/swine/Indiana/A01671620/2016(H1N1))','no rank'),(1937208,384619,'Influenza A virus (A/swine/Iowa/A01671233/2016(mixed))','no rank'),(1937209,114728,'Influenza A virus (A/swine/Iowa/A01671454/2016(H1N2))','no rank'),(1937210,114728,'Influenza A virus (A/swine/Iowa/A01671474/2016(H1N2))','no rank'),(1937211,114727,'Influenza A virus (A/swine/Iowa/A01671568/2016(H1N1))','no rank'),(1937212,114727,'Influenza A virus (A/swine/Iowa/A01671635/2016(H1N1))','no rank'),(1937213,119210,'Influenza A virus (A/swine/Michigan/A01671484/2016(H3N2))','no rank'),(1937214,114728,'Influenza A virus (A/swine/North Carolina/A01671649/2016(H1N2))','no rank'),(1937215,211220,'Makatinus','genus'),(1937216,1937215,'Makatinus macrostylus','species'),(1937248,119215,'Influenza A virus (A/dunlin/Delaware Bay/281/2015(H7N3))','no rank'),(1937249,119211,'Influenza A virus (A/mallard/Alberta/15/2015(H3N8))','no rank'),(1937250,119215,'Influenza A virus (A/mallard/Alberta/747/2015(H7N3))','no rank'),(1937251,119211,'Influenza A virus (A/mallard/Alberta/793/2015(H3N8))','no rank'),(1937252,119215,'Influenza A virus (A/red knot/Delaware Bay/227/2015(H7N3))','no rank'),(1937253,384619,'Influenza A virus (A/ruddy turnstone/Delaware Bay/335/2015(mixed))','no rank'),(1937254,119215,'Influenza A virus (A/sanderling/Delaware Bay/225/2015(H7N3))','no rank'),(1937255,119215,'Influenza A virus (A/sanderling/Delaware Bay/280/2015(H7N3))','no rank'),(1937256,119215,'Influenza A virus (A/shorebird/Delaware Bay/344/2015(H7N3))','no rank'),(1937257,119215,'Influenza A virus (A/shorebird/Delaware Bay/360/2015(H7N3))','no rank'),(1937258,119215,'Influenza A virus (A/shorebird/Delaware Bay/485/2015(H7N3))','no rank'),(1937259,119215,'Influenza A virus (A/shorebird/Delaware Bay/492/2015(H7N3))','no rank'),(1937260,119215,'Influenza A virus (A/shorebird/Delaware Bay/582/2015(H7N3))','no rank'),(1937261,119215,'Influenza A virus (A/shorebird/Delaware Bay/62/2015(H7N3))','no rank'),(1937262,85626,'\'Lens culinaris\' witches\'-broom phytoplasma','species'),(1937263,114727,'Influenza A virus (A/Baltimore/0008/2016(H1N1))','no rank'),(1937264,114727,'Influenza A virus (A/Baltimore/0076/2016(H1N1))','no rank'),(1937265,114727,'Influenza A virus (A/Baltimore/0088/2016(H1N1))','no rank'),(1937266,114727,'Influenza A virus (A/Baltimore/0091/2016(H1N1))','no rank'),(1937267,114727,'Influenza A virus (A/Baltimore/0092/2016(H1N1))','no rank'),(1937268,114727,'Influenza A virus (A/Baltimore/0096/2016(H1N1))','no rank'),(1937269,114727,'Influenza A virus (A/Baltimore/0097/2016(H1N1))','no rank'),(1937270,114727,'Influenza A virus (A/Baltimore/0101/2016(H1N1))','no rank'),(1937271,114727,'Influenza A virus (A/Baltimore/0103/2016(H1N1))','no rank'),(1937272,114727,'Influenza A virus (A/Baltimore/0104/2016(H1N1))','no rank'),(1937273,114727,'Influenza A virus (A/Baltimore/0107/2016(H1N1))','no rank'),(1937274,114727,'Influenza A virus (A/Baltimore/0110/2016(H1N1))','no rank'),(1937275,114727,'Influenza A virus (A/Baltimore/0117/2016(H1N1))','no rank'),(1937276,114727,'Influenza A virus (A/Baltimore/0118/2016(H1N1))','no rank'),(1937277,114727,'Influenza A virus (A/Baltimore/0122/2016(H1N1))','no rank'),(1937278,114727,'Influenza A virus (A/Baltimore/0124/2016(H1N1))','no rank'),(1937279,114727,'Influenza A virus (A/Baltimore/0125/2016(H1N1))','no rank'),(1937280,119210,'Influenza A virus (A/Baltimore/0148/2016(H3N2))','no rank'),(1937281,114727,'Influenza A virus (A/Baltimore/0158/2016(H1N1))','no rank'),(1937282,114727,'Influenza A virus (A/Baltimore/0163/2016(H1N1))','no rank'),(1937283,119210,'Influenza A virus (A/Baltimore/P0004/2014(H3N2))','no rank'),(1937284,119210,'Influenza A virus (A/Baltimore/P0005/2015(H3N2))','no rank'),(1937285,119210,'Influenza A virus (A/Baltimore/P0008/2014(H3N2))','no rank'),(1937286,119210,'Influenza A virus (A/Baltimore/P0022/2014(H3N2))','no rank'),(1937287,119210,'Influenza A virus (A/Baltimore/P0036/2014(H3N2))','no rank'),(1937288,119210,'Influenza A virus (A/Baltimore/P0040/2015(H3N2))','no rank'),(1937289,119210,'Influenza A virus (A/Baltimore/P0052/2015(H3N2))','no rank'),(1937290,119210,'Influenza A virus (A/Bethesda/P0004/2015(H3N2))','no rank'),(1937291,119210,'Influenza A virus (A/Bethesda/P0018/2015(H3N2))','no rank'),(1937292,119210,'Influenza A virus (A/Bethesda/P0027/2015(H3N2))','no rank'),(1937293,119210,'Influenza A virus (A/Bethesda/P0028/2015(H3N2))','no rank'),(1937294,119210,'Influenza A virus (A/Bethesda/P0032/2014(H3N2))','no rank'),(1937295,119210,'Influenza A virus (A/Bethesda/P0038/2015(H3N2))','no rank'),(1937296,119210,'Influenza A virus (A/Bethesda/P0044/2015(H3N2))','no rank'),(1937297,119210,'Influenza A virus (A/Bethesda/P0045/2015(H3N2))','no rank'),(1937298,119210,'Influenza A virus (A/Bethesda/P0048/2015(H3N2))','no rank'),(1937299,119210,'Influenza A virus (A/Bethesda/P0051/2015(H3N2))','no rank'),(1937300,119210,'Influenza A virus (A/Bethesda/P0053/2015(H3N2))','no rank'),(1937301,119210,'Influenza A virus (A/Bethesda/P0054/2015(H3N2))','no rank'),(1937302,119210,'Influenza A virus (A/Bethesda/P0055/2015(H3N2))','no rank'),(1937303,119210,'Influenza A virus (A/Bethesda/P0056/2014(H3N2))','no rank'),(1937304,119210,'Influenza A virus (A/Bethesda/P0060/2015(H3N2))','no rank'),(1937305,119210,'Influenza A virus (A/Bethesda/P0061/2015(H3N2))','no rank'),(1937306,119210,'Influenza A virus (A/Bethesda/P0063/2015(H3N2))','no rank'),(1937307,119210,'Influenza A virus (A/Bethesda/P0068/2015(H3N2))','no rank'),(1937308,119210,'Influenza A virus (A/Columbia/P0033/2014(H3N2))','no rank'),(1937309,119210,'Influenza A virus (A/Columbia/P0035/2014(H3N2))','no rank'),(1937310,119210,'Influenza A virus (A/Columbia/P0038/2014(H3N2))','no rank'),(1937311,119210,'Influenza A virus (A/Columbia/P0041/2014(H3N2))','no rank'),(1937312,119210,'Influenza A virus (A/Columbia/P0044/2014(H3N2))','no rank'),(1937313,119210,'Influenza A virus (A/Columbia/P0045/2014(H3N2))','no rank'),(1937314,119210,'Influenza A virus (A/Columbia/P0046/2014(H3N2))','no rank'),(1937315,119210,'Influenza A virus (A/Columbia/P0052/2014(H3N2))','no rank'),(1937316,119210,'Influenza A virus (A/Columbia/P0057/2014(H3N2))','no rank'),(1937317,119210,'Influenza A virus (A/Columbia/P0064/2014(H3N2))','no rank'),(1937318,119210,'Influenza A virus (A/Columbia/P0065/2014(H3N2))','no rank'),(1937319,119210,'Influenza A virus (A/Columbia/P0067/2014(H3N2))','no rank'),(1937320,119210,'Influenza A virus (A/Columbia/P0071/2014(H3N2))','no rank'),(1937321,119210,'Influenza A virus (A/Columbia/P0072/2014(H3N2))','no rank'),(1937322,119210,'Influenza A virus (A/Columbia/P0073/2014(H3N2))','no rank'),(1937323,119210,'Influenza A virus (A/Columbia/P0075/2014(H3N2))','no rank'),(1937324,119210,'Influenza A virus (A/Columbia/P0079/2014(H3N2))','no rank'),(1937325,119210,'Influenza A virus (A/Columbia/P0083/2014(H3N2))','no rank'),(1937326,119210,'Influenza A virus (A/Columbia/P0087/2015(H3N2))','no rank'),(1937327,119210,'Influenza A virus (A/Columbia/P0090/2015(H3N2))','no rank'),(1937328,119210,'Influenza A virus (A/Columbia/P0110/2014(H3N2))','no rank'),(1937329,119210,'Influenza A virus (A/Columbia/P0112/2014(H3N2))','no rank'),(1937330,114727,'Influenza A virus (A/EastBaltimore/0103/2016(H1N1))','no rank'),(1937331,114727,'Influenza A virus (A/EastBaltimore/0107/2016(H1N1))','no rank'),(1937332,114727,'Influenza A virus (A/EastBaltimore/0119/2016(H1N1))','no rank'),(1937333,114727,'Influenza A virus (A/EastBaltimore/0141/2016(H1N1))','no rank'),(1937334,114727,'Influenza A virus (A/Keelung/0011/2015(H1N1))','no rank'),(1937335,119210,'Influenza A virus (A/Keelung/0023/2016(H3N2))','no rank'),(1937336,114727,'Influenza A virus (A/Keelung/0025/2016(H1N1))','no rank'),(1937337,119210,'Influenza A virus (A/Keelung/0026/2016(H3N2))','no rank'),(1937338,114727,'Influenza A virus (A/Keelung/0027/2016(H1N1))','no rank'),(1937339,114727,'Influenza A virus (A/Keelung/0029/2016(H1N1))','no rank'),(1937340,114727,'Influenza A virus (A/Keelung/0031/2016(H1N1))','no rank'),(1937341,114727,'Influenza A virus (A/Keelung/0038/2016(H1N1))','no rank'),(1937342,114727,'Influenza A virus (A/Keelung/0042/2016(H1N1))','no rank'),(1937343,114727,'Influenza A virus (A/Keelung/0046/2016(H1N1))','no rank'),(1937344,114727,'Influenza A virus (A/Keelung/0053/2016(H1N1))','no rank'),(1937345,114727,'Influenza A virus (A/Keelung/0056/2016(H1N1))','no rank'),(1937346,114727,'Influenza A virus (A/Keelung/0058/2016(H1N1))','no rank'),(1937347,114727,'Influenza A virus (A/Keelung/0059/2016(H1N1))','no rank'),(1937348,114727,'Influenza A virus (A/Keelung/0065/2016(H1N1))','no rank'),(1937349,114727,'Influenza A virus (A/Keelung/0068/2016(H1N1))','no rank'),(1937350,114727,'Influenza A virus (A/Linkou/0057/2016(H1N1))','no rank'),(1937351,114727,'Influenza A virus (A/Linkou/0060/2016(H1N1))','no rank'),(1937352,119210,'Influenza A virus (A/Linkou/0061/2016(H3N2))','no rank'),(1937353,114727,'Influenza A virus (A/Linkou/0065/2016(H1N1))','no rank'),(1937354,114727,'Influenza A virus (A/Linkou/0068/2016(H1N1))','no rank'),(1937355,114727,'Influenza A virus (A/Linkou/0077/2016(H1N1))','no rank'),(1937356,119210,'Influenza A virus (A/Linkou/0081/2016(H3N2))','no rank'),(1937357,114727,'Influenza A virus (A/Linkou/0084/2016(H1N1))','no rank'),(1937358,114727,'Influenza A virus (A/Linkou/0093/2016(H1N1))','no rank'),(1937359,114727,'Influenza A virus (A/Linkou/0097/2016(H1N1))','no rank'),(1937360,114727,'Influenza A virus (A/Linkou/0098/2016(H1N1))','no rank'),(1937361,114727,'Influenza A virus (A/Linkou/0099/2016(H1N1))','no rank'),(1937362,114727,'Influenza A virus (A/Taipei/0008/2015(H1N1))','no rank'),(1937363,119210,'Influenza A virus (A/Taipei/0011/2015(H3N2))','no rank'),(1937364,114727,'Influenza A virus (A/Taipei/0015/2015(H1N1))','no rank'),(1937365,114727,'Influenza A virus (A/Taipei/0018/2016(H1N1))','no rank'),(1937366,119210,'Influenza A virus (A/Taipei/0020/2016(H3N2))','no rank'),(1937367,114727,'Influenza A virus (A/Taipei/0021/2015(H1N1))','no rank'),(1937368,114727,'Influenza A virus (A/Taipei/0025/2016(H1N1))','no rank'),(1937369,114727,'Influenza A virus (A/Taipei/0030/2016(H1N1))','no rank'),(1937370,114727,'Influenza A virus (A/Taipei/0032/2016(H1N1))','no rank'),(1937371,114727,'Influenza A virus (A/Taipei/0037/2016(H1N1))','no rank'),(1937372,114727,'Influenza A virus (A/Taipei/0040/2016(H1N1))','no rank'),(1937373,114727,'Influenza A virus (A/Taipei/0041/2016(H1N1))','no rank'),(1937374,114727,'Influenza A virus (A/Taipei/0044/2016(H1N1))','no rank'),(1937375,114727,'Influenza A virus (A/Taipei/0045/2016(H1N1))','no rank'),(1937376,114727,'Influenza A virus (A/Taipei/0046/2016(H1N1))','no rank'),(1937377,114727,'Influenza A virus (A/Taipei/0050/2016(H1N1))','no rank'),(1937378,114727,'Influenza A virus (A/Taipei/0051/2016(H1N1))','no rank'),(1937379,114727,'Influenza A virus (A/Taipei/0054/2016(H1N1))','no rank'),(1937380,114727,'Influenza A virus (A/Taipei/0055/2016(H1N1))','no rank'),(1937381,114727,'Influenza A virus (A/Taipei/0056/2016(H1N1))','no rank'),(1937382,114727,'Influenza A virus (A/Taipei/0059/2016(H1N1))','no rank'),(1937383,114727,'Influenza A virus (A/Taipei/0061/2016(H1N1))','no rank'),(1937384,114727,'Influenza A virus (A/Taipei/0063/2016(H1N1))','no rank'),(1937385,114727,'Influenza A virus (A/Taipei/0067/2016(H1N1))','no rank'),(1937386,85621,'\'Vigna unguiculata\' flat stem phytoplasma','species'),(1937387,85629,'\'Vigna radiata\' phyllody phytoplasma','species'),(1937388,85634,'\'Cajanus cajan\' little leaf witches\'-broom phytoplasma','species'),(1937392,279424,'Lysmus','genus'),(1937393,1937392,'Lysmus canimaculatus','species'),(1937394,1937392,'Lysmus pallidius','species'),(1937395,1937392,'Lysmus zanganus','species'),(1937396,613041,'Lynchius tabaconas','species'),(1937397,613041,'Lynchius oblitus','species'),(1937402,1676190,'Pseudoschrankia sp. MJM-2017','species'),(1937403,40081,'Mestolobes','genus'),(1937404,1937403,'Mestolobes sp. MJM-2017','species'),(1937406,85274,'Rhodovibrio sp.','species'),(1937407,27995,'Cytauxzoon sp.','species'),(1937408,75231,'Sycophaga sp. ex Ficus dissipata AC-2017','species'),(1937414,84858,'Aspidosperma sp. 1 HC-2017','species'),(1937415,194252,'Brosimum parinarioides','species'),(1937416,112816,'Casearia sp. 1 HC-2017','species'),(1937417,112816,'Casearia sp. 5 HC-2017','species'),(1937418,233671,'Chrysophyllum argenteum subsp. nitidum','subspecies'),(1937419,13424,'Chrysophyllum sp. 4 HC-2017','species'),(1937420,53874,'Dussia sp. 1 HC-2017','species'),(1937421,54877,'Enterolobium sp. 1 HC-2017','species'),(1937422,42627,'Eschweilera cf. decolorans HC-2017','species'),(1937423,119950,'Eugenia sp. 9 HC-2017','species'),(1937424,119950,'Eugenia sp. 21 HC-2017','species'),(1937425,119950,'Eugenia cf. tapacumensis HC-2017','species'),(1937426,119950,'Eugenia sp. 10 HC-2017','species'),(1937427,162809,'Inga splendens','species'),(1937428,162809,'Inga sp. 11 HC-2017','species'),(1937429,162809,'Inga sp. 12 HC-2017','species'),(1937430,22986,'Licania sp. 7 HC-2017','species'),(1937431,22986,'Licania sp. 6 HC-2017','species'),(1937432,22986,'Licania sp. 2 HC-2017','species'),(1937433,128634,'Licaria sp. 5 HC-2017','species'),(1937434,128634,'Licaria sp. 3 HC-2017','species'),(1937435,128641,'Mezilaurus sp. 1 HC-2017','species'),(1937436,375249,'Myrcia sp. 13 HC-2017','species'),(1937437,63801,'Ocotea sp. 16 HC-2017','species'),(1937438,63801,'Ocotea sp. 13 HC-2017','species'),(1937439,382337,'Perebea rubra subsp. rubra','subspecies'),(1937440,241907,'Perebea mollis subsp. mollis','subspecies'),(1937441,1186179,'Pourouma melinonii subsp. melinonii','subspecies'),(1937442,85249,'Pouteria sp. 21 HC-2017','species'),(1937443,85249,'Pouteria sp. 17 HC-2017','species'),(1937444,85249,'Pouteria sp. 18 HC-2017','species'),(1937445,85249,'Pouteria sp. 2 HC-2017','species'),(1937446,63803,'Siparuna cuspidatum','species'),(1937447,45190,'Sloanea sp. 2 HC-2017','species'),(1937448,45190,'Sloanea sp. 8 HC-2017','species'),(1937449,45190,'Sloanea sp. 5 HC-2017','species'),(1937450,45190,'Sloanea sp. 4 HC-2017','species'),(1937451,45190,'Sloanea sp. 2 HC-20171','species'),(1937452,45190,'Sloanea sp. 17 HC-20171','species'),(1937453,45190,'Sloanea sp. 11 HC-20171','species'),(1937454,156482,'Symphonia sp. 1 HC-20171','species'),(1937455,53927,'Tachigali sp. 1 HC-20171','species'),(1937456,156484,'Tovomita sp. 11 HC-2017','species'),(1937457,156484,'Tovomita sp. 2 HC-2017','species'),(1937458,156484,'Tovomita sp. 4 HC-2017','species'),(1937459,156484,'Tovomita sp. 7 HC-2017','species'),(1937460,865974,'Sirthenea caiana','species'),(1937461,102106,'Collinsella sp. Marseille-P3740','species'),(1937462,552397,'Ruminococcaceae bacterium Marseille-P3738','species'),(1937463,301453,'Neocalyptrocalyx','genus'),(1937464,1238132,'Arcitalitrus sylvaticus','species'),(1937465,1238132,'Arcitalitrus sp. 1 NM-2017','species'),(1937466,1238132,'Arcitalitrus sp. 2 NM-2017','species'),(1937467,1238132,'Arcitalitrus sp. 3 NM-2017','species'),(1937468,1238132,'Arcitalitrus sp. 4 NM-2017','species'),(1937469,1238132,'Arcitalitrus sp. 5 NM-2017','species'),(1937470,1238132,'Arcitalitrus sp. 6 NM-2017','species'),(1937471,1238132,'Arcitalitrus sp. 7 NM-2017','species'),(1937472,1238132,'Arcitalitrus sp. 8 NM-2017','species'),(1937473,1238132,'Arcitalitrus sp. 9 NM-2017','species'),(1937474,1238132,'Arcitalitrus sp. 10 NM-2017','species'),(1937475,1238132,'Arcitalitrus sp. 11 NM-2017','species'),(1937476,1238132,'Arcitalitrus sp. 12 NM-2017','species'),(1937477,1238132,'Arcitalitrus sp. 13 NM-2017','species'),(1937478,1238132,'Arcitalitrus sp. 14 NM-2017','species'),(1937479,1238132,'Arcitalitrus sp. 15 NM-2017','species'),(1937480,1238132,'Arcitalitrus sp. 16 NM-2017','species'),(1937481,1503319,'Talitridae sp. 1 NM-2017','species'),(1937482,1503319,'Talitridae sp. 2 NM-2017','species'),(1937483,1503319,'Talitridae sp. 3 NM-2017','species'),(1937484,1503319,'Talitridae sp. 4 NM-2017','species'),(1937485,1503319,'Talitridae sp. 5 NM-2017','species'),(1937486,1503319,'Talitridae sp. 6 NM-2017','species'),(1937487,1503319,'Talitridae sp. 7 NM-2017','species'),(1937488,1503319,'Talitridae sp. 8 NM-2017','species'),(1937489,1503319,'Talitridae sp. 9 NM-2017','species'),(1937490,1503319,'Talitridae sp. 10 NM-2017','species'),(1937491,1503319,'Talitridae sp. 11 NM-2017','species'),(1937492,1503319,'Talitridae sp. 12 NM-2017','species'),(1937493,1503319,'Talitridae sp. 13 NM-2017','species'),(1937494,1503319,'Talitridae sp. 14 NM-2017','species'),(1937495,1503319,'Talitridae sp. 15 NM-2017','species'),(1937496,1503319,'Talitridae sp. 16 NM-2017','species'),(1937497,1503319,'Talitridae sp. 17 NM-2017','species'),(1937498,1503319,'Talitridae sp. 18 NM-2017','species'),(1937499,1503319,'Talitridae sp. 19 NM-2017','species'),(1937500,1503319,'Talitridae sp. 20 NM-2017','species'),(1937501,1503319,'Talitridae sp. 21 NM-2017','species'),(1937502,92169,'Keratroides','genus'),(1937503,1937502,'Keratroides sp. 1 NM-2017','species'),(1937504,1937502,'Keratroides sp. 2 NM-2017','species'),(1937505,1937502,'Keratroides sp. 3 NM-2017','species'),(1937506,1937502,'Keratroides sp. 4 NM-2017','species'),(1937507,1937502,'Keratroides sp. 5 NM-2017','species'),(1937508,1937502,'Keratroides sp. 6 NM-2017','species'),(1937509,1937502,'Keratroides sp. 7 NM-2017','species'),(1937510,1937502,'Keratroides sp. 8 NM-2017','species'),(1937511,1937502,'Keratroides sp. 9 NM-2017','species'),(1937512,1937502,'Keratroides sp. 10 NM-2017','species'),(1937513,1937502,'Keratroides sp. 11 NM-2017','species'),(1937514,1937502,'Keratroides sp. 12 NM-2017','species'),(1937515,1937502,'Keratroides sp. 13 NM-2017','species'),(1937516,1937502,'Keratroides sp. 14 NM-2017','species'),(1937517,1937502,'Keratroides sp. 15 NM-2017','species'),(1937518,1937502,'Keratroides sp. 16 NM-2017','species'),(1937519,1937502,'Keratroides sp. 17 NM-2017','species'),(1937520,1937502,'Keratroides sp. 18 NM-2017','species'),(1937521,1937502,'Keratroides sp. 19 NM-2017','species'),(1937522,1937502,'Keratroides sp. 20 NM-2017','species'),(1937523,1937502,'Keratroides sp. 21 NM-2017','species'),(1937526,1820341,'Crenalkalicoccus sp.','species'),(1937527,73918,'Thermaerobacter sp.','species'),(1937528,237,'[Flexibacter] sp. ATCC 35103','species'),(1937569,468123,'Abarema curvicarpa','species'),(1937570,468123,'Abarema gallorum','species'),(1937571,300943,'Amanoa congesta','species'),(1937572,300943,'Amanoa guianensis','species'),(1937573,48128,'Andira coriacea','species'),(1937574,128591,'Aniba citrifolia','species'),(1937575,128591,'Aniba parviflora','species'),(1937576,128591,'Aniba taubertiana','species'),(1937577,13336,'Annona ambotay','species'),(1937578,13336,'Annona foetida','species'),(1937579,4269,'Byrsonima altissima','species'),(1937580,4269,'Byrsonima densa','species'),(1937581,1705123,'Calycorectes bergii','species'),(1937582,198743,'Caraipa punctulata','species'),(1937583,198743,'Caraipa racemosa','species'),(1937584,112816,'Casearia pitumba','species'),(1937585,112816,'Casearia singularis','species'),(1937586,53853,'Chamaecrista apoucouita','species'),(1937587,25894,'Connarus fasciculatus','species'),(1937588,60043,'Coussarea racemosa','species'),(1937589,294142,'Duguetia eximia','species'),(1937590,294142,'Duguetia inconspicua','species'),(1937591,54877,'Enterolobium oldemanii','species'),(1937592,119950,'Eugenia exaltata','species'),(1937593,119950,'Eugenia gongylocarpa','species'),(1937594,58227,'Garcinia benthamiana','species'),(1937595,141568,'Himatanthus articulatus','species'),(1937596,82154,'Hirtella hispidula','species'),(1937597,162809,'Inga jenmanii','species'),(1937598,162809,'Inga lomatophylla','species'),(1937599,40017,'Mouriri angulicosta','species'),(1937600,40017,'Mouriri collocarpa','species'),(1937601,40017,'Mouriri nervosa','species'),(1937602,1937463,'Neocalyptrocalyx morii','species'),(1937603,63801,'Ocotea canaliculata','species'),(1937604,53907,'Ormosia bolivarensis','species'),(1937605,53907,'Ormosia melanocarpa','species'),(1937606,58891,'Ouratea decagyna','species'),(1937607,82156,'Parinari parvifolia','species'),(1937608,459913,'Paypayrola guianensis','species'),(1937609,459913,'Paypayrola hulkiana','species'),(1937611,241851,'Pourouma velutina','species'),(1937612,85249,'Pouteria deliciosa','species'),(1937613,173697,'Protium insigne','species'),(1937614,173697,'Protium robustum','species'),(1937615,128696,'Rhodostemonodaphne morii','species'),(1937616,85258,'Rinorea pectinosquamata','species'),(1937617,139771,'Sapium paucinervium','species'),(1937618,1241916,'Schistostemon sylvaticum','species'),(1937619,45190,'Sloanea grandiflora','species'),(1937620,45190,'Sloanea laxiflora','species'),(1937621,66667,'Sterculia kayae','species'),(1937622,52860,'Tabernaemontana attenuata','species'),(1937623,124988,'Talisia furfuracea','species'),(1937624,124988,'Talisia guianensis','species'),(1937625,124988,'Talisia megaphylla','species'),(1937626,124988,'Talisia mollis','species'),(1937627,156484,'Tovomita brasiliensis','species'),(1937628,156484,'Tovomita brevistaminea','species'),(1937629,156484,'Tovomita gazelii','species'),(1937630,156484,'Tovomita obovata','species'),(1937631,198794,'Vismia sessilifolia','species'),(1937632,225838,'Xylopia crinita','species'),(1937633,225838,'Xylopia pulcherrima','species'),(1937634,225838,'Xylopia surinamensis','species'),(1937635,67937,'Zanthoxylum pentandrum','species'),(1937636,325697,'Zygia sabatieri','species'),(1937640,46212,'Culicoides variipennis ssp. RM-2017','subspecies'),(1937642,189290,'Meloidogyne sp. 1 AI-2017','species'),(1937643,189290,'Meloidogyne sp. 2 AI-2017','species'),(1937644,189290,'Meloidogyne sp. 3 AI-2017','species'),(1937655,33198,'Drechslera gigantea','species'),(1937656,1198,'Phormidium sp. UIC 10109','species'),(1937657,329714,'Poltys sp. RCC-2017','species'),(1937658,1163,'Anabaena sp. BN2','species'),(1937659,159191,'Nodularia sp. BN3','species'),(1937660,1177,'Nostoc sp. BN1','species'),(1937664,186804,'Criibacterium','genus'),(1937690,49237,'Chaetoceros mitra','species'),(1937691,49237,'Chaetoceros laevisporus','species'),(1937692,291183,'Lacinutrix sp.','species'),(1937693,49237,'Chaetoceros mannaii','species'),(1937694,49237,'Chaetoceros elegans','species'),(1937695,186042,'Entomoneis tenera','species'),(1937696,60755,'Amara lacustris','species'),(1937697,879230,'Hybothecus','genus'),(1937698,1937697,'Hybothecus flohri','species'),(1937699,170239,'Abacetus sp. DRM-2017','species'),(1937700,170311,'Pelmatellus sp. DRM-2017','species'),(1937701,1690612,'Rhadine cf. perlevis DRM-2017','species'),(1937702,461281,'Ogataea sp. ESN-2017','species'),(1937703,298470,'Darumamyzon','genus'),(1937704,1937703,'Darumamyzon japonicum','species'),(1937705,3573,'Silene cf. khasiana BO-2017','species'),(1937706,380642,'Nidula sp. GL-2017','species'),(1937707,34429,'Chlorophyllum sp. GL-2017','species'),(1937708,80658,'Nolanea sp. GL-2017','species'),(1937709,71937,'Entoloma sp. GL-2017','species'),(1937710,29882,'Laccaria sp. GL-2017','species'),(1937711,71941,'Hygrophorus sp. GL-2017','species'),(1937712,34446,'Crinipellis sp. GL-2017','species'),(1937714,3573,'Silene breviauriculata','species'),(1937715,3573,'Silene brevicalyx','species'),(1937716,3573,'Silene corrugata','species'),(1937717,3573,'Silene dieterlei','species'),(1937718,3573,'Silene eriocalycina','species'),(1937719,3573,'Silene georgievskyi','species'),(1937720,3573,'Silene gertraudiae','species'),(1937721,3573,'Silene iche-bogdo','species'),(1937722,3573,'Silene intramongolica','species'),(1937723,3573,'Silene linoides','species'),(1937724,3573,'Silene lycaonica','species'),(1937725,3573,'Silene microsperma','species'),(1937726,3573,'Silene nutabunda','species'),(1937727,3573,'Silene pseudobehen','species'),(1937728,3573,'Silene sabinosae','species'),(1937729,3573,'Silene shanbashakensis','species'),(1937730,3573,'Silene sojakii','species'),(1937731,3573,'Silene striata','species'),(1937732,3573,'Silene waltonii','species'),(1937733,1937725,'Silene sp. BO-2017a','no rank'),(1937734,1937725,'Silene sp. BO-2017b','no rank'),(1937735,1937725,'Silene sp. BO-2017c','no rank'),(1937736,265240,'Lychnis coronata','species'),(1937737,3573,'Silene adenocalyx','species'),(1937738,3573,'Silene aethiopica','species'),(1937739,3573,'Silene albescens','species'),(1937740,3573,'Silene almolae','species'),(1937741,3573,'Silene arenarioides','species'),(1937742,3573,'Silene atlantica','species'),(1937743,3573,'Silene aucheriana','species'),(1937744,3573,'Silene ayachica','species'),(1937745,3573,'Silene baldshuanica','species'),(1937746,3573,'Silene barbeyana','species'),(1937747,3573,'Silene batangensis','species'),(1937748,3573,'Silene behen','species'),(1937749,3573,'Silene brahuica','species'),(1937750,3573,'Silene cardiopetala','species'),(1937751,3573,'Silene cephalantha','species'),(1937752,3573,'Silene cephallenia','species'),(1937753,1937752,'Silene cephallenia subsp. epirotica','subspecies'),(1937754,3573,'Silene chaetodonta','species'),(1937755,3573,'Silene claviformis','species'),(1937756,3573,'Silene commelinifolia','species'),(1937757,3573,'Silene congesta','species'),(1937758,3573,'Silene conglomeratica','species'),(1937759,3573,'Silene crassipes','species'),(1937760,3573,'Silene crispans','species'),(1937761,3573,'Silene cuspidata','species'),(1937762,3573,'Silene cythnia','species'),(1937763,3573,'Silene damascena','species'),(1937764,3573,'Silene danaensis','species'),(1937765,3573,'Silene densifolia','species'),(1937766,3573,'Silene disticha','species'),(1937767,3573,'Silene echegarayi','species'),(1937768,3573,'Silene esquamata','species'),(1937769,3573,'Silene fissipetala','species'),(1937770,3573,'Silene graeca','species'),(1937771,3573,'Silene joerstadii','species'),(1937772,3573,'Silene koreana','species'),(1937773,3573,'Silene kumaonensis','species'),(1937774,3573,'Silene linearifolia','species'),(1937775,3573,'Silene magellanica','species'),(1937776,3573,'Silene microphylla','species'),(1937777,3573,'Silene miqueliana','species'),(1937778,3573,'Silene oligantha','species'),(1937779,3573,'Silene orphanidis','species'),(1937780,3573,'Silene otodonta','species'),(1937781,3573,'Silene papillosa','species'),(1937782,3573,'Silene patagonica','species'),(1937783,3573,'Silene pharnaceifolia','species'),(1937784,3573,'Silene radicosa','species'),(1937785,3573,'Silene remotiflora','species'),(1937786,3573,'Silene rosiflora','species'),(1937787,3573,'Silene sisianica','species'),(1937788,3573,'Silene viscariopsis','species'),(1937789,334447,'Black currant leaf chlorosis associated virus','species'),(1937790,99,'Ancylobacter sp. Osot','species'),(1937793,3573,'Silene sp. BO-2017','species'),(1937801,768,'Candidatus Anaplasma boleense','species'),(1937802,34453,'Hebeloma odoratissimum','species'),(1937803,71953,'Inocybe sp. AF-2017a','species'),(1937804,768,'Candidatus Anaplasma rodmosense','species'),(1937805,110571,'Kallichroma sp. MAW-2017a','species'),(1937806,110571,'Kallichroma sp. MAW-2017b','species'),(1937809,114295,'Rickettsia endosymbiont of Anopheles sinensis','species'),(1937810,114295,'Rickettsia endosymbiont of Culex tritaeniorhynchus','species'),(1937811,1238681,'Allapsidae','family'),(1937816,1609191,'Amblydromalus manihoti','species'),(1937817,37960,'Spinach cryptic virus 1','species'),(1937820,6726,'Procambarus acherontis','species'),(1937821,6726,'Procambarus achilli','species'),(1937822,6726,'Procambarus acutissimus','species'),(1937823,6726,'Procambarus advena','species'),(1937824,6726,'Procambarus ancylus','species'),(1937826,6726,'Procambarus apalachicolae','species'),(1937828,6726,'Procambarus attiguus','species'),(1937830,6726,'Procambarus bivittatus','species'),(1937831,6726,'Procambarus blandingii','species'),(1937832,6726,'Procambarus braswelli','species'),(1937834,6726,'Procambarus caballeroi','species'),(1937835,6726,'Procambarus capillatus','species'),(1937836,6726,'Procambarus caritus','species'),(1937839,6726,'Procambarus ceruleus','species'),(1937840,6726,'Procambarus chacalli','species'),(1937841,6726,'Procambarus chacei','species'),(1937843,6726,'Procambarus clemmeri','species'),(1937846,6726,'Procambarus contrerasi','species'),(1937847,6726,'Procambarus cubensis','species'),(1937848,6726,'Procambarus cuetzalanae','species'),(1937850,6726,'Procambarus delicatus','species'),(1937851,6726,'Procambarus dupratzi','species'),(1937853,6726,'Procambarus econfinae','species'),(1937855,6726,'Procambarus epicyrtus','species'),(1937856,6726,'Procambarus erichsoni','species'),(1937857,6726,'Procambarus erythrops','species'),(1937858,6726,'Procambarus escambiensis','species'),(1937859,6726,'Procambarus evermanni','species'),(1937861,6726,'Procambarus geodytes','species'),(1937862,6726,'Procambarus gonopodcristatus','species'),(1937864,6726,'Procambarus hagenianus','species'),(1937865,6726,'Procambarus hayi','species'),(1937866,6726,'Procambarus hidalgoensis','species'),(1937868,6726,'Procambarus hirsutus','species'),(1937869,6726,'Procambarus hoffmanni','species'),(1937871,6726,'Procambarus horsti','species'),(1937872,6726,'Procambarus hortonhobbsi','species'),(1937873,6726,'Procambarus howellae','species'),(1937874,6726,'Procambarus hubbelli','species'),(1937876,6726,'Procambarus incilis','species'),(1937878,6726,'Procambarus kilbyi','species'),(1937880,6726,'Procambarus latipleurum','species'),(1937882,6726,'Procambarus leitheuseri','species'),(1937884,6726,'Procambarus litosternum','species'),(1937886,6726,'Procambarus lucifugus','species'),(1937887,6726,'Procambarus lunzi','species'),(1937888,6726,'Procambarus luxus','species'),(1937891,6726,'Procambarus mancus','species'),(1937897,6726,'Procambarus morrisi','species'),(1937900,6726,'Procambarus nueces','species'),(1937902,6726,'Procambarus okaloosae','species'),(1937905,6726,'Procambarus pallidus','species'),(1937906,6726,'Procambarus paradoxus','species'),(1937907,6726,'Procambarus parasimulans','species'),(1937908,6726,'Procambarus pearsei','species'),(1937912,6726,'Procambarus pictus','species'),(1937918,6726,'Procambarus pubescens','species'),(1937919,6726,'Procambarus pubischelae','species'),(1937920,6726,'Procambarus pycnogonopodus','species'),(1937921,6726,'Procambarus pygmaeus','species'),(1937922,6726,'Procambarus raneyi','species'),(1937923,6726,'Procambarus rathbunae','species'),(1937924,6726,'Procambarus regalis','species'),(1937925,6726,'Procambarus regiomontanus','species'),(1937926,6726,'Procambarus riojae','species'),(1937927,6726,'Procambarus roberti','species'),(1937929,6726,'Procambarus rogersi','species'),(1937932,6726,'Procambarus steigmani','species'),(1937933,6726,'Procambarus strenthi','species'),(1937934,6726,'Procambarus suttkusi','species'),(1937935,6726,'Procambarus talpoides','species'),(1937937,6726,'Procambarus teziutlanensis','species'),(1937938,6726,'Procambarus tlapacoyanensis','species'),(1937939,6726,'Procambarus troglodytes','species'),(1937940,6726,'Procambarus truculentus','species'),(1937941,6726,'Procambarus tulanei','species'),(1937947,6726,'Procambarus xochitlanae','species'),(1937948,6726,'Procambarus youngi','species'),(1937950,6726,'Procambarus zihuateutlensis','species'),(1937951,98305,'Pisidium alexeii','species'),(1937955,1748111,'Procambarus vioscai paynei','subspecies'),(1937956,6061,'Halichondria (Halichondria)','subgenus'),(1937957,6061,'Halichondria (Eumastia)','subgenus'),(1937959,976,'Saprospiria','class'),(1937960,1936988,'Lewinellaceae','family'),(1937961,1936988,'Haliscomenobacteraceae','family'),(1937962,768507,'Microscillaceae','family'),(1937963,1937962,'Eisenibacter','genus'),(1937968,768507,'Bernardetiaceae','family'),(1937972,1937968,'Bernardetia','genus'),(1937977,1921508,'Distocambarus carlsoni','species'),(1937978,1240943,'Faxonella creaseri','species'),(1937979,306145,'Hobbseus attenuatus','species'),(1937980,306145,'Hobbseus cristatus','species'),(1937981,306272,'Faxonius causeyi','species'),(1937982,306272,'Faxonius harrisonii','species'),(1937983,306150,'Orconectes inermis testii','subspecies'),(1937984,306272,'Faxonius lancifer','species'),(1937985,306272,'Faxonius nana','species'),(1937986,306272,'Faxonius stygocaneyi','species'),(1937987,1937886,'Procambarus lucifugus lucifugus','subspecies'),(1937988,1937886,'Procambarus lucifugus alachua','subspecies'),(1937989,1937919,'Procambarus pubischelae deficiens','subspecies'),(1937990,1937919,'Procambarus pubischelae pubischelae','subspecies'),(1937991,1937929,'Procambarus rogersi campestris','subspecies'),(1937992,1937929,'Procambarus rogersi expletus','subspecies'),(1937993,1937929,'Procambarus rogersi ochlocknensis','subspecies'),(1937994,1937929,'Procambarus rogersi rogersi','subspecies'),(1937995,1937968,'Garritya','genus'),(1937999,1937968,'Hugenholtzia','genus'),(1938003,1124781,'Thermoflexibacter','genus'),(1938007,1495218,'Irenimus duplex','species'),(1938008,1495218,'Irenimus parilis','species'),(1938009,638913,'Abantiadinus','genus'),(1938010,1938009,'Abantiadinus nodipennis','species'),(1938011,465378,'Brachyolus','genus'),(1938012,1938011,'Brachyolus punctatus','species'),(1938013,465378,'Catoptes','genus'),(1938014,1938013,'Catoptes censorius','species'),(1938015,1938013,'Catoptes cuspidatus','species'),(1938016,1938013,'Catoptes latipennis','species'),(1938017,1938013,'Catoptes murinus','species'),(1938018,1938013,'Catoptes robustus','species'),(1938019,465378,'Echinopeplus','genus'),(1938020,1938019,'Echinopeplus insolitus','species'),(1938021,465381,'Epitimetes','genus'),(1938022,1938021,'Epitimetes lutosus','species'),(1938023,465378,'Inophloeus','genus'),(1938024,1938023,'Inophloeus praelatus','species'),(1938025,1938023,'Inophloeus sternalis','species'),(1938026,1938023,'Inophloeus sulcifer','species'),(1938027,1938023,'Inophloeus villaris','species'),(1938028,465378,'Nicaeana','genus'),(1938029,1938028,'Nicaeana cervina','species'),(1938030,1938028,'Nicaeana cinerea','species'),(1938031,1938028,'Nicaeana fraudator','species'),(1938032,465382,'Nonnotus','genus'),(1938033,1938032,'Nonnotus albicans','species'),(1938034,465378,'Protolobus','genus'),(1938035,1938034,'Protolobus obscurus','species'),(1938036,465378,'Zenagraphus','genus'),(1938037,1938036,'Zenagraphus metallescens','species'),(1938038,465378,'Haplolobus','genus'),(1938039,1938038,'Haplolobus saevus','species'),(1938040,652581,'Entiminae gen. 2 constrictus','species'),(1938041,652581,'Entiminae gen. 2 longicollis','species'),(1938042,652581,'Entiminae gen. 3 aequalis','species'),(1938043,652581,'Entiminae gen. 3 albosparsus','species'),(1938044,652581,'Entiminae gen. 3 apicalis','species'),(1938045,652581,'Entiminae gen. 3 asperatus','species'),(1938046,652581,'Entiminae gen. 3 compressus','species'),(1938047,652581,'Entiminae gen. 3 costifer','species'),(1938048,652581,'Entiminae gen. 3 curvus','species'),(1938049,652581,'Entiminae gen. 3 dugdalei','species'),(1938050,652581,'Entiminae gen. 3 egens','species'),(1938051,652581,'Entiminae gen. 3 inaequalis','species'),(1938052,652581,'Entiminae gen. 3 instabilis','species'),(1938053,652581,'Entiminae gen. 3 latipennis','species'),(1938054,652581,'Entiminae gen. 3 lobatus','species'),(1938055,652581,'Entiminae gen. 3 patricki','species'),(1938056,652581,'Entiminae gen. 3 pensus','species'),(1938057,652581,'Entiminae gen. 3 placidus','species'),(1938058,652581,'Entiminae gen. 3 posticalis','species'),(1938059,652581,'Entiminae gen. 3 rhesus','species'),(1938060,652581,'Entiminae gen. 3 rubidus','species'),(1938061,652581,'Entiminae gen. 3 similis','species'),(1938062,652581,'Entiminae gen. 3 spectabilis','species'),(1938063,652581,'Entiminae gen. 3 spermophilus','species'),(1938064,652581,'Entiminae gen. 3 stolidus','species'),(1938065,652581,'Entiminae gen. 3 tenebricus','species'),(1938066,1495218,'Irenimus sp. 1 SDJB-2017','species'),(1938067,1495218,'Irenimus sp. 2 SDJB-2017','species'),(1938068,1495218,'Irenimus sp. 3 SDJB-2017','species'),(1938069,1495218,'Irenimus sp. 4 SDJB-2017','species'),(1938070,1938106,'Eugnominae gen. 1 sp. 1 SDJB-2017','species'),(1938071,652581,'Entiminae gen. 1 sp. 1 SDJB-2017','species'),(1938072,652581,'Entiminae gen. 1 sp. 2 SDJB-2017','species'),(1938073,652581,'Entiminae gen. 1 sp. 3 SDJB-2017','species'),(1938074,652581,'Entiminae gen. 1 sp. 4 SDJB-2017','species'),(1938075,652581,'Entiminae gen. 1 sp. 5 SDJB-2017','species'),(1938076,652581,'Entiminae gen. 2 sp. 1 SDJB-2017','species'),(1938077,652581,'Entiminae gen. 2 sp. 4 SDJB-2017','species'),(1938078,652581,'Entiminae gen. 2 sp. 5 SDJB-2017','species'),(1938079,652581,'Entiminae gen. 2 sp. 6 SDJB-2017','species'),(1938080,652581,'Entiminae gen. 2 sp. 7 SDJB-2017','species'),(1938081,652581,'Entiminae gen. 2 sp. 8 SDJB-2017','species'),(1938082,652581,'Entiminae gen. 3 sp. 1 SDJB-2017','species'),(1938083,652581,'Entiminae gen. 3 sp. 10 SDJB-2017','species'),(1938084,652581,'Entiminae gen. 3 sp. 11 SDJB-2017','species'),(1938085,652581,'Entiminae gen. 3 sp. 12 SDJB-2017','species'),(1938086,652581,'Entiminae gen. 3 sp. 13 SDJB-2017','species'),(1938087,652581,'Entiminae gen. 3 sp. 14 SDJB-2017','species'),(1938088,652581,'Entiminae gen. 3 sp. 15 SDJB-2017','species'),(1938089,652581,'Entiminae gen. 3 sp. 16 SDJB-2017','species'),(1938090,652581,'Entiminae gen. 3 sp. 17 SDJB-2017','species'),(1938091,652581,'Entiminae gen. 3 sp. 18 SDJB-2017','species'),(1938092,652581,'Entiminae gen. 3 sp. 19 SDJB-2017','species'),(1938093,652581,'Entiminae gen. 3 sp. 2 SDJB-2017','species'),(1938094,652581,'Entiminae gen. 3 sp. 20 SDJB-2017','species'),(1938095,652581,'Entiminae gen. 3 sp. 21 SDJB-2017','species'),(1938096,652581,'Entiminae gen. 3 sp. 22 SDJB-2017','species'),(1938097,652581,'Entiminae gen. 3 sp. 23 SDJB-2017','species'),(1938098,652581,'Entiminae gen. 3 sp. 24 SDJB-2017','species'),(1938099,652581,'Entiminae gen. 3 sp. 3 SDJB-2017','species'),(1938100,652581,'Entiminae gen. 3 sp. 4 SDJB-2017','species'),(1938101,652581,'Entiminae gen. 3 sp. 5 SDJB-2017','species'),(1938102,652581,'Entiminae gen. 3 sp. 6 SDJB-2017','species'),(1938103,652581,'Entiminae gen. 3 sp. 7 SDJB-2017','species'),(1938104,652581,'Entiminae gen. 3 sp. 8 SDJB-2017','species'),(1938105,652581,'Entiminae gen. 3 sp. 9 SDJB-2017','species'),(1938106,558371,'unclassified Eugnominae','no rank'),(1938107,40427,'Ceriporia bresadolae','species'),(1938108,40427,'Ceriporia sp. VS3969','species'),(1938109,40427,'Ceriporia occidentalis','species'),(1938110,40427,'Ceriporia triumphalis','species'),(1938111,40427,'Ceriporia torpida','species'),(1938112,40427,'Ceriporia manzanitae','species'),(1938113,40427,'Ceriporia punicans','species'),(1938114,40427,'Ceriporia mellita','species'),(1938115,40427,'Ceriporia griseoviolascens','species'),(1938117,1386,'Bacillus sp. MER','species'),(1938132,754016,'uncultured Tubeufiales','species'),(1938133,1367543,'uncultured Platygloeales','species'),(1938134,912107,'uncultured Glomerellaceae','species'),(1938135,1708517,'environmental samples','no rank'),(1938136,1938135,'uncultured Geminibasidiales','species'),(1938137,335292,'uncultured Calosphaeriales','species'),(1938138,585504,'uncultured Amylocorticiales','species'),(1938139,404781,'uncultured Agaricostilbales','species'),(1938140,205860,'uncultured Agaricostilbomycetes','species'),(1938141,45307,'Alpinaria','genus'),(1938142,1938141,'Alpinaria rhododendri','species'),(1938145,45307,'Praetumpfia','genus'),(1938146,1938145,'Praetumpfia obducens','species'),(1938147,98305,'Pisidium cf. dammermani ID02/1','species'),(1938148,98305,'Pisidium ellisi','species'),(1938149,98305,'Pisidium javanum','species'),(1938150,98305,'Pisidium sp. I CN14/1','species'),(1938151,67757,'Pasteurellaceae bacterium','species'),(1938230,1937956,'Halichondria sp. XMU02_001_078','species'),(1938261,13492,'Diospyros armata','species'),(1938262,13492,'Diospyros chunii','species'),(1938263,13492,'Diospyros corallina','species'),(1938264,13492,'Diospyros diversilimba','species'),(1938265,13492,'Diospyros hainanensis','species'),(1938266,13492,'Diospyros howii','species'),(1938267,13492,'Diospyros kintungensis','species'),(1938268,13492,'Diospyros longibracteata','species'),(1938269,13492,'Diospyros maclurei','species'),(1938270,13492,'Diospyros nitida','species'),(1938271,13492,'Diospyros oldhamii','species'),(1938272,13492,'Diospyros philippensis','species'),(1938273,13492,'Diospyros potingensis','species'),(1938274,13492,'Diospyros punctilimba','species'),(1938275,13492,'Diospyros saxicola','species'),(1938276,13492,'Diospyros siderophylla','species'),(1938277,13492,'Diospyros sp. Y.K.','species'),(1938278,13492,'Diospyros sp. Yemaoshi','species'),(1938279,13492,'Diospyros strigosa','species'),(1938280,13492,'Diospyros susarticulata','species'),(1938281,13492,'Diospyros tsangii','species'),(1938282,13492,'Diospyros vaccinioides','species'),(1938283,1938282,'Diospyros vaccinioides var. oblongata','varietas'),(1938284,1938282,'Diospyros vaccinioides var. vaccinioides','varietas'),(1938285,13492,'Diospyros xiangguiensis','species'),(1938286,13492,'Diospyros yunnanensis','species'),(1938287,13492,'Diospyros zhejiangensis','species'),(1938288,125037,'Lissocarpa stenocarpa','species'),(1938290,541210,'Sphenopus exilis','species'),(1938293,1335966,'Benstonea aff. inquilina SB-2017','species'),(1938294,1335966,'Benstonea aff. pumila SB-2017','species'),(1938295,1335966,'Benstonea aff. pilaris SB-2017','species'),(1938296,1335966,'Benstonea alticola','species'),(1938297,1335966,'Benstonea brevistylis','species'),(1938298,1335966,'Benstonea brunigii','species'),(1938299,1335966,'Benstonea epiphytica','species'),(1938300,1335966,'Benstonea fortuita','species'),(1938301,1335966,'Benstonea herbacea','species'),(1938302,1335966,'Benstonea korthalsii','species'),(1938303,1335966,'Benstonea kurzii','species'),(1938304,1335966,'Benstonea nana','species'),(1938305,1335966,'Benstonea ornata','species'),(1938306,1335966,'Benstonea pachyphylla','species'),(1938307,1335966,'Benstonea parva','species'),(1938308,1335966,'Benstonea pectinata','species'),(1938309,1335966,'Benstonea permicron','species'),(1938310,1335966,'Benstonea platystigma','species'),(1938311,1335966,'Benstonea rostellata','species'),(1938312,1335966,'Benstonea rupestris','species'),(1938313,1335966,'Benstonea rustica','species'),(1938314,1335966,'Benstonea serpentinica','species'),(1938315,1335966,'Benstonea stenocarpa','species'),(1938316,1335966,'Benstonea thomissophylla','species'),(1938317,1335966,'Benstonea tunicata','species'),(1938318,1335966,'Benstonea verruculosa','species'),(1938319,16383,'Vellozia sp. SB-2017','species'),(1938320,49928,'endosymbiont of Acanthamoeba sp. HTH136','species'),(1938321,49928,'endosymbiont of Acanthamoeba sp. IMU11','species'),(1938322,49928,'endosymbiont of Acanthamoeba sp. IMU12','species'),(1938323,49928,'endosymbiont of Acanthamoeba sp. IMU13','species'),(1938324,49928,'endosymbiont of Acanthamoeba sp. IMU19','species'),(1938325,49928,'endosymbiont of Acanthamoeba sp. IMU5','species'),(1938326,49928,'endosymbiont of Acanthamoeba sp. IMU7','species'),(1938327,32008,'Burkholderia sp. LMG 28155','species'),(1938328,98305,'Pisidium cf. ellisi NP14/1','species'),(1938329,98305,'Pisidium cf. ellisi NP15/1','species'),(1938330,98305,'Pisidium cf. ellisi NP16/1','species'),(1938331,98305,'Pisidium cf. ellisi NP12/3','species'),(1938332,98305,'Pisidium cf. casertanum LS02/1','species'),(1938333,98305,'Pisidium cf. casertanum MK03/1','species'),(1938334,33882,'Microbacterium sp. TPU 3598','species'),(1938335,206349,'Sulfuritortus','genus'),(1938339,226,'Alteromonas sp. JDTF-113','species'),(1938353,520763,'Thermoanaerobacteraceae bacterium Amm 3408-1','species'),(1938355,2284,'Sulfolobus sp. ETSY','species'),(1938361,1492872,'Entomelas sp. AF-2017','species'),(1938362,374590,'Eurytrema sp. AF-2017','species'),(1938363,109333,'Skrjabinia','genus'),(1938364,1938363,'Skrjabinia sp. AF-2017','species'),(1938366,53246,'Pseudoalteromonas sp. SK18','species'),(1938367,53246,'Pseudoalteromonas sp. SK20','species'),(1938368,53246,'Pseudoalteromonas sp. EB27','species'),(1938369,441995,'Mycalesis mineus polydecta','subspecies'),(1938370,856293,'Mycalesis patnia patnia','subspecies'),(1938371,856295,'Mycalesis perseus typhlus','subspecies'),(1938372,856302,'Mycalesis visala subdita','subspecies'),(1938373,1210434,'Iphione muricata','species'),(1938374,653685,'Bacillus amyloliquefaciens group','species subgroup'),(1938375,500711,'Laccotrephes grossus','species'),(1938376,184169,'Hypsiscopus','genus'),(1938377,1938376,'Hypsiscopus plumbea','species'),(1938378,643426,'Erromyzon kalotaenia','species'),(1938379,241473,'Vanmanenia lineata','species'),(1938380,341122,'Triplophysa sp. 1 QT-2016','species'),(1938381,341122,'Triplophysa sp. 2 QT-2016','species'),(1938389,6348,'Iphionidae','family'),(1938390,151076,'Chilodonella sp.','species'),(1938391,151076,'Chilodonella hexasticha','species'),(1938392,329861,'Norovirus sp.','species'),(1938393,189779,'Candidatus Troglogloea','genus'),(1938396,1736115,'environmental samples','no rank'),(1938399,1938021,'Epitimetes sp. IRE2225','species'),(1938400,1938038,'Haplolobus sp. IRE1843','species'),(1938401,1938038,'Haplolobus sp. IRE1847','species'),(1938402,1938038,'Haplolobus sp. IRE2044','species'),(1938403,1938038,'Haplolobus sp. IRE2045','species'),(1938404,1938038,'Haplolobus sp. IRE4173','species'),(1938405,1938038,'Haplolobus sp. IRE4786','species'),(1938406,1938038,'Haplolobus sp. IRE4788','species'),(1938407,1938038,'Haplolobus sp. IRE4899','species'),(1938408,1938038,'Haplolobus sp. IRE4900','species'),(1938409,1938023,'Inophloeus sp. IRE1848','species'),(1938410,1938028,'Nicaeana sp. IRE4889','species'),(1938411,1938028,'Nicaeana sp. IRE6441','species'),(1938412,1938028,'Nicaeana sp. IRE6502','species'),(1938413,1938028,'Nicaeana sp. IRE6504','species'),(1938414,1938028,'Nicaeana sp. IRE6740','species'),(1938415,1938028,'Nicaeana sp. IRE6752','species'),(1938416,1938034,'Protolobus sp. IRE0672','species'),(1938417,1938034,'Protolobus sp. IRE1747','species'),(1938418,465378,'Paelocharis','genus'),(1938419,1938418,'Paelocharis sp. IRE4901','species'),(1938420,201919,'Curculionidae gen. sp. IRE0650','species'),(1938421,201919,'Curculionidae gen. sp. IRE2208','species'),(1938422,201919,'Curculionidae gen. sp. IRE4755','species'),(1938423,201919,'Curculionidae gen. sp. IRE4756','species'),(1938424,201919,'Curculionidae gen. sp. IRE4757','species'),(1938425,201919,'Curculionidae gen. sp. IRE4816','species'),(1938426,201919,'Curculionidae gen. sp. IRE4817','species'),(1938427,201919,'Curculionidae gen. sp. IRE4818','species'),(1938428,201919,'Curculionidae gen. sp. IRE4902','species'),(1938429,201919,'Curculionidae gen. sp. IRE6383','species'),(1938430,201919,'Curculionidae gen. sp. IRE6385','species'),(1938431,201919,'Curculionidae gen. sp. IRE6500','species'),(1938432,201919,'Curculionidae gen. sp. IRE6679','species'),(1938433,201919,'Curculionidae gen. sp. IRE6680','species'),(1938440,286,'Pseudomonas sp. T','species'),(1938441,32008,'Burkholderia sp. Bk','species'),(1938444,1238681,'Sandonidae','family'),(1938446,44822,'Microcystis viridis UPMC-A0039','no rank'),(1938449,1112820,'Cypretta turgida','species'),(1938452,224220,'Eumerus crassus','species'),(1938463,264005,'Atretochoana eiselti','species'),(1938466,136419,'Granofilosea','no rank'),(1938469,43453,'Caecilia sp. MUSM31909','species'),(1938473,178295,'Anapos','genus'),(1938477,136419,'Pansomonadida','no rank'),(1938488,188956,'Tremula','genus'),(1938491,306150,'Orconectes inermis inermis','subspecies'),(1938492,1937847,'Procambarus cubensis cubensis','subspecies'),(1938493,1937864,'Procambarus hagenianus hagenianus','subspecies'),(1938506,589444,'Ventrifissuridae','no rank'),(1938507,1938506,'Ventrifissura','genus'),(1938523,39934,'Lecanora remota','species'),(1938525,1821241,'uncultured Thecofilosea','species'),(1938526,63132,'Geitlerinema sp. TRV57','species'),(1938537,116564,'Morlockiidae','family'),(1938538,1938537,'Morlockia','genus'),(1938539,622450,'Mzabimycetaceae','family'),(1938540,1938539,'Mzabimyces','genus'),(1938545,97748,'Kaempferia spoliata','species'),(1938546,37874,'Nassella quinqueciliata','species'),(1938547,1130247,'Oxalis floribunda subsp. floribunda','subspecies'),(1938548,1130247,'Oxalis floribunda subsp. ostenii','subspecies'),(1938549,4034,'Oxalis geralensis','species'),(1938550,4034,'Oxalis lasiopetala','species'),(1938551,4034,'Oxalis monticola','species'),(1938552,4034,'Oxalis sp. Betete','species'),(1938553,4034,'Oxalis sp. Cuervos','species'),(1938555,65504,'Virgisporangium sp. MM04-1133','species'),(1938556,51814,'Sinularia cf. cruciata GW1725','species'),(1938557,83235,'Postia sp. HSY-2017a','species'),(1938558,454159,'Kiloniella sp. JR-2017','species'),(1938559,944321,'Soonwooa sp. I54','species'),(1938560,1386,'Bacillus sp. CCTCCAB-2014251','species'),(1938562,114728,'Influenza A virus (A/swine/California/A01671936/2016(H1N2))','no rank'),(1938563,114728,'Influenza A virus (A/swine/Iowa/A01671739/2016(H1N2))','no rank'),(1938564,119210,'Influenza A virus (A/swine/Iowa/A01671744/2016(H3N2))','no rank'),(1938565,114727,'Influenza A virus (A/swine/Iowa/A01671937/2016(H1N1))','no rank'),(1938566,119210,'Influenza A virus (A/swine/Iowa/A01671940/2016(H3N2))','no rank'),(1938567,114727,'Influenza A virus (A/swine/Iowa/A01671941/2016(H1N1))','no rank'),(1938568,114728,'Influenza A virus (A/swine/Iowa/A01671943/2016(H1N2))','no rank'),(1938569,119210,'Influenza A virus (A/swine/Iowa/A01671944/2016(H3N2))','no rank'),(1938570,119210,'Influenza A virus (A/swine/Minnesota/A01671761/2016(H3N2))','no rank'),(1938571,114728,'Influenza A virus (A/swine/Minnesota/A01671946/2016(H1N2))','no rank'),(1938572,119210,'Influenza A virus (A/swine/Missouri/A01671793/2016(H3N2))','no rank'),(1938573,114727,'Influenza A virus (A/swine/Nebraska/A01671947/2016(H1N1))','no rank'),(1938574,114727,'Influenza A virus (A/swine/Oklahoma/A01671784/2016(H1N1))','no rank'),(1938575,114727,'Influenza A virus (A/swine/Oklahoma/A01671948/2016(H1N1))','no rank'),(1938576,114728,'Influenza A virus (A/swine/South Carolina/A01671949/2016(H1N2))','no rank'),(1938577,12333,'Vibrio phage pTD1','species'),(1938578,1939651,'Pancytospora epiphaga','species'),(1938581,174446,'Leptinella nana x Leptinella minor','species'),(1938586,122612,'Sphingomonadaceae bacterium CH26','species'),(1938588,1126,'Microcystis aeruginosa C1','no rank'),(1938589,1126,'Microcystis aeruginosa C3','no rank'),(1938590,1126,'Microcystis aeruginosa C6','no rank'),(1938591,1126,'Microcystis aeruginosa U5','no rank'),(1938593,297815,'Sterna bengalensis bengalensis','subspecies'),(1938594,670516,'Mycobacterium fukienense','species'),(1938595,53246,'Pseudoalteromonas sp. TAB23','species'),(1938596,53246,'Pseudoalteromonas sp. TAE56','species'),(1938597,53246,'Pseudoalteromonas sp. TAE79','species'),(1938598,53246,'Pseudoalteromonas sp. TAE80','species'),(1938599,53246,'Pseudoalteromonas sp. TB13','species'),(1938600,53246,'Pseudoalteromonas sp. TB64','species'),(1938601,47576,'Ansonia teneritas','species'),(1938604,187,'Aquaspirillum sp. LM1','species'),(1938605,41275,'Brevundimonas sp. LM2','species'),(1938606,29580,'Janthinobacterium sp. LM6','species'),(1938607,13687,'Sphingomonas sp. LM7','species'),(1938608,1298,'Deinococcus sp. LM3','species'),(1938609,237,'Flavobacterium sp. LM4','species'),(1938610,237,'Flavobacterium sp. LM5','species'),(1938611,456999,'Rhizoctonia solani AG-1 ID','no rank'),(1938612,1882413,'Rhizoctonia solani AG-2-2 IV','no rank'),(1938613,456999,'Rhizoctonia solani AG-Fa','no rank'),(1938615,59255,'Hysterothylacium sp. 1 SS-2017','species'),(1938616,1498217,'Aphelidium tribonemae','species'),(1938617,33886,'Rathayibacter sp. VKM Ac-2630','species'),(1938620,140066,'Relictapsalta','genus'),(1938621,150881,'Prenda','genus'),(1938622,84683,'Maximiliaeus','genus'),(1938623,499193,'Norovirus GII/Hu/China/2009/GII.P7-GII.6/Beijing','no rank'),(1938624,49928,'bacterium JGI M3C4D3-002-C5','species'),(1938625,49928,'bacterium JGI M3C4D3-002-L21','species'),(1938626,49928,'bacterium JGI M3C4D3-002-M18','species'),(1938627,38326,'Botryocladia sp. GVF-2017a','species'),(1938628,397495,'Gloiocladia sp. 1BC','species'),(1938629,2794,'Rhodymenia sp. GVF-2017a','species'),(1938630,33809,'Betaproteobacteria bacterium JGI M3C4D3-002-G15','species'),(1938631,33809,'Betaproteobacteria bacterium JGI M3C4D3-002-I10','species'),(1938632,33809,'Betaproteobacteria bacterium JGI M3C4D3-002-I13','species'),(1938633,33809,'Betaproteobacteria bacterium JGI M3C4D3-002-I15','species'),(1938634,33809,'Betaproteobacteria bacterium JGI M3C4D3-002-L7','species'),(1938635,33809,'Betaproteobacteria bacterium JGI M3C4D4-002-F20','species'),(1938636,33809,'Betaproteobacteria bacterium JGI M3C4D4-002-K18','species'),(1938637,189971,'Clostridiaceae bacterium JGI 000170CP_H04','species'),(1938638,189971,'Clostridiaceae bacterium JGI 000176CP_B01','species'),(1938639,189971,'Clostridiaceae bacterium JGI 000176CP_E08','species'),(1938640,189971,'Clostridiaceae bacterium JGI 000176CP_H08','species'),(1938641,39779,'Clostridiales bacterium JGI 000170CP_A02','species'),(1938642,39779,'Clostridiales bacterium JGI 000170CP_C01','species'),(1938643,39779,'Clostridiales bacterium JGI 000170CP_C03','species'),(1938644,39779,'Clostridiales bacterium JGI 000170CP_E06','species'),(1938645,39779,'Clostridiales bacterium JGI 000170CP_F07','species'),(1938646,39779,'Clostridiales bacterium JGI 000170CP_G04','species'),(1938647,39779,'Clostridiales bacterium JGI 000176CP_B07','species'),(1938648,39779,'Clostridiales bacterium JGI 000176CP_D02','species'),(1938649,39779,'Clostridiales bacterium JGI 000176CP_E06','species'),(1938650,39779,'Clostridiales bacterium JGI 000176CP_G08','species'),(1938651,186928,'Lachnospiraceae bacterium JGI 000170CP_A07','species'),(1938652,186928,'Lachnospiraceae bacterium JGI 000170CP_F01','species'),(1938653,552397,'Ruminococcaceae bacterium JGI 000176CP_B03','species'),(1938655,6197,'Opisthorchis parageminus','species'),(1938656,1922348,'Jingmen tombus-like virus 2','species'),(1938657,1922348,'Hubei qinvirus-like virus 1','species'),(1938658,130818,'Vibrio sp. V03_P4A6T147','species'),(1938659,662,'Vibrio sp. V04_P4A5T148','species'),(1938660,662,'Vibrio sp. V05_P4A8T149','species'),(1938661,662,'Vibrio sp. V06_P1A73T115','species'),(1938662,662,'Vibrio sp. V07_P2A8T137','species'),(1938663,662,'Vibrio sp. V08_P9A1T1','species'),(1938664,662,'Vibrio sp. V09_P4A23P171','species'),(1938665,662,'Vibrio sp. V10_P2A27P122','species'),(1938666,662,'Vibrio sp. V11_P1A41T118','species'),(1938667,662,'Vibrio sp. V12_P9A6T4','species'),(1938668,662,'Vibrio sp. V14_P6S14T42','species'),(1938669,662,'Vibrio sp. V15_P4S5T153','species'),(1938670,662,'Vibrio sp. V17_P4S1T151','species'),(1938671,662,'Vibrio sp. V18_P1S4T112','species'),(1938672,662,'Vibrio sp. V19_P1S1T109','species'),(1938673,662,'Vibrio sp. V20_P4S3T152','species'),(1938674,662,'Vibrio sp. V22_P2S10T140','species'),(1938675,662,'Vibrio sp. V23_P3S9T160','species'),(1938676,662,'Vibrio sp. V24_P1S3T111','species'),(1938677,662,'Vibrio sp. V25_P4S6T154','species'),(1938678,662,'Vibrio sp. V26_P1S5P106','species'),(1938679,662,'Vibrio sp. V27_P1S3P104','species'),(1938680,662,'Vibrio sp. V28_P6S34P95','species'),(1938681,662,'Vibrio sp. V29_P1S30P107','species'),(1938682,662,'Vibrio sp. V30_P3S12P165','species'),(1938683,662,'Vibrio sp. V31_P5A7T61','species'),(1938684,662,'Vibrio sp. V32_P6A28T40','species'),(1938685,662,'Vibrio sp. V33_P6A3T137','species'),(1938686,662,'Vibrio sp. V34_P3A8T189','species'),(1938687,662,'Vibrio sp. V36_P2S2PM302','species'),(1938688,662,'Vibrio sp. V37_P2S8PM304','species'),(1938689,662,'Vibrio sp. V38_P2S17PM301','species'),(1938690,662,'Vibrio sp. V39_P1S14PM300','species'),(1938691,662,'Vibrio sp. V40_P2S30T141','species'),(1938692,662,'Vibrio sp. V41_P2S12T139','species'),(1938693,662,'Vibrio sp. V42_P2S4T144','species'),(1938694,662,'Vibrio sp. V43_P6S15P86','species'),(1938695,130818,'Vibrio sp. P44_P4S2P179','species'),(1938696,130818,'Vibrio sp. P45_P2S44P127','species'),(1938697,130818,'Vibrio sp. P46_P4S1P180','species'),(1938698,1654822,'Gruetzi mitenand virus','species'),(1938699,1654822,'Bis spoeter virus','species'),(1938700,1654822,'Kaltenbach virus','species'),(1938701,1654822,'Kuka mitae haeh virus','species'),(1938702,1654822,'Keijut pohjoismaissa virus','species'),(1938708,6379,'Chaetopterus sp. X16','species'),(1938709,6379,'Chaetopterus sp. X82','species'),(1938710,6379,'Chaetopterus sp. X93','species'),(1938712,5228,'Atractiella rhizophila','species'),(1938713,101135,'Fennellomyces sp. ATCC 46495','species'),(1938715,171627,'Fusarium cf. fujikuroi FFSCPor1','species'),(1938716,171627,'Fusarium cf. fujikuroi FFSCPor2','species'),(1938717,171627,'Fusarium cf. fujikuroi FFSCPor3','species'),(1938718,41955,'Amanita castanea','species'),(1938736,469,'Acinetobacter sp. JKS000283','species'),(1938737,469,'Acinetobacter sp. JKS000289','species'),(1938738,59753,'Alcanivorax sp. DSM 26295','species'),(1938739,114627,'Alkaliphilus sp. JGI 000170CP_B06','species'),(1938740,226,'Alteromonas sp. I10','species'),(1938741,1663,'Arthrobacter sp. P2b','species'),(1938742,1386,'Bacillus sp. JKS000222','species'),(1938743,1386,'Bacillus sp. JKS001846','species'),(1938744,1386,'Bacillus sp. V-88','species'),(1938745,38501,'Blastococcus sp. DSM 44270','species'),(1938746,38501,'Blastococcus sp. DSM 44272','species'),(1938747,32008,'Burkholderia sp. JKS000303','species'),(1938748,1485,'Clostridium sp. JGI 000170CP_A06','species'),(1938749,1485,'Clostridium sp. JGI 000170CP_D08','species'),(1938750,1485,'Clostridium sp. JGI 000170CP_E05','species'),(1938751,329857,'Cohnella sp. SGD-V74','species'),(1938752,283,'Comamonas sp. JGI 000176CP_D06','species'),(1938753,33042,'Coprococcus sp. JGI 000170CP_C06','species'),(1938754,2034,'Curtobacterium sp. JKS001663','species'),(1938755,407,'Methylobacterium sp. B4','species'),(1938756,165696,'Novosphingobium sp. B1','species'),(1938794,44249,'Paenibacillus sp. RU5A','species'),(1938795,53335,'Pantoea sp. JKS000250','species'),(1938796,1822464,'Paraburkholderia sp. BL10I2N1','species'),(1938797,1822464,'Paraburkholderia sp. BL13775','species'),(1938798,1822464,'Paraburkholderia sp. BL17N1','species'),(1938799,1822464,'Paraburkholderia sp. BL18I3N2','species'),(1938800,1822464,'Paraburkholderia sp. BL18I8N3','species'),(1938801,1822464,'Paraburkholderia sp. BL21I4N1','species'),(1938802,1822464,'Paraburkholderia sp. BL23I1N1','species'),(1938803,1822464,'Paraburkholderia sp. BL23I2N2','species'),(1938804,1822464,'Paraburkholderia sp. BL25I1N1','species'),(1938805,1822464,'Paraburkholderia sp. BL27I4N3','species'),(1938806,1822464,'Paraburkholderia sp. BL6665CI2N2','species'),(1938807,1822464,'Paraburkholderia sp. BL6669N2','species'),(1938808,1822464,'Paraburkholderia sp. BL8N3','species'),(1938809,1822464,'Paraburkholderia sp. BL9I2N2','species'),(1938810,1822464,'Paraburkholderia sp. RAU2J','species'),(1938811,1822464,'Paraburkholderia sp. WC7.3b','species'),(1938812,152267,'Pigmentiphaga sp. P1','species'),(1938813,152267,'Pigmentiphaga sp. P2a','species'),(1938814,44013,'Polynucleobacter sp. AP-Melu-1000-B4','species'),(1938815,44013,'Polynucleobacter sp. MWH-VicM1','species'),(1938816,44013,'Polynucleobacter sp. UB-Domo-W1','species'),(1938817,44013,'Polynucleobacter sp. VK13','species'),(1938818,286,'Pseudomonas sp. JKS000198','species'),(1938819,97050,'Ruegeria sp. P4','species'),(1938820,613,'Serratia sp. JKS000199','species'),(1938821,613,'Serratia sp. JKS000213','species'),(1938822,613,'Serratia sp. JKS000567','species'),(1938823,613,'Serratia sp. JKS001859','species'),(1938824,613,'Serratia sp. JKS296','species'),(1938825,107,'Spirosoma sp. JGI 000178CP_D11','species'),(1938826,1301,'Streptococcus sp. JGI 000170CP_B04','species'),(1938827,1301,'Streptococcus sp. JGI 000170CP_B05','species'),(1938828,1301,'Streptococcus sp. JGI 000170CP_B07','species'),(1938829,1301,'Streptococcus sp. JGI 000170CP_G01','species'),(1938830,1883,'Streptomyces sp. 1114.5','species'),(1938831,1883,'Streptomyces sp. 1121.2','species'),(1938832,1883,'Streptomyces sp. 1214.1','species'),(1938833,1883,'Streptomyces sp. 1222.2','species'),(1938834,1883,'Streptomyces sp. 1222.4','species'),(1938835,1883,'Streptomyces sp. 1331.2','species'),(1938836,1883,'Streptomyces sp. 2114.4','species'),(1938837,1883,'Streptomyces sp. 2221.1','species'),(1938838,1883,'Streptomyces sp. 2233.2','species'),(1938839,1883,'Streptomyces sp. 2233.5','species'),(1938840,1883,'Streptomyces sp. 2321.6','species'),(1938841,1883,'Streptomyces sp. 2323.1','species'),(1938842,1883,'Streptomyces sp. 2333.5','species'),(1938843,1883,'Streptomyces sp. 3211.1','species'),(1938844,1883,'Streptomyces sp. 3211.3','species'),(1938845,1883,'Streptomyces sp. 3211.6','species'),(1938846,1883,'Streptomyces sp. 3212.3','species'),(1938847,1883,'Streptomyces sp. 4121.5','species'),(1938848,1883,'Streptomyces sp. 5112.2','species'),(1938849,1883,'Streptomyces sp. Ag109_G2-1','species'),(1938850,1883,'Streptomyces sp. Ag109_G2-15','species'),(1938851,1883,'Streptomyces sp. Ag109_O5-1','species'),(1938852,1883,'Streptomyces sp. Ag109_O6-13','species'),(1938853,1883,'Streptomyces sp. Ag82_G6-1','species'),(1938854,1883,'Streptomyces sp. Ag82_O1-12','species'),(1938855,1883,'Streptomyces sp. Ag82_O1-15','species'),(1938856,1883,'Streptomyces sp. Ag82_O1-9','species'),(1938857,1883,'Streptomyces sp. Ag82_O4-1','species'),(1938858,1883,'Streptomyces sp. TLI_146','species'),(1938859,1883,'Streptomyces sp. TLI_171','species'),(1938860,1883,'Streptomyces sp. TLI_235','species'),(1938861,1883,'Streptomyces sp. TLI_55','species'),(1938862,1129,'Synechococcus sp. 7002','species'),(1938863,1129,'Synechococcus sp. OG1','species'),(1938864,862,'Syntrophomonas sp. JGI 000170CP_G06','species'),(1938865,862,'Syntrophomonas sp. JGI 000170CP_C07','species'),(1938866,289244,'Xylanimicrobium sp. 1030A','species'),(1938867,114627,'Alkaliphilus sp. JGI 000170CP_H07','species'),(1938868,1485,'Clostridium sp. JGI 000170CP_A08','species'),(1938869,36866,'Enterobacteriaceae bacterium JKS000233','species'),(1938870,36866,'Enterobacteriaceae bacterium JKS000234','species'),(1938871,36866,'Enterobacteriaceae bacterium JKS000214','species'),(1938872,85329,'Micrococcaceae bacterium JKS001869','species'),(1938876,1609191,'Amblydromalus sp. 1 NFS-2017','species'),(1938882,5073,'Penicillium pedernalense','species'),(1938883,5307,'Phlebia margaritae','species'),(1938884,1799703,'Rhodosporidiobolus sp.','species'),(1938885,71953,'Inocybe sp. AS-2017a','species'),(1938887,236752,'Fastidiosipila sp. JGI 000176CP_A02','species'),(1938888,1663,'Arthrobacter sp. VKM Ac-2550','species'),(1938889,110934,'Agreia sp. VKM Ac-1783','species'),(1938890,210622,'Anoxynatronum sp. Su22','species'),(1938891,1221880,'Psychrobacillus sp. L8-OrMaSL122','species'),(1938892,1279,'Staphylococcus sp. AtDRG32','species'),(1938893,2013,'Nocardiopsis sp. L17-MgMaSL7','species'),(1938894,1386,'Bacillus sp. AtDRG31','species'),(1938895,1279,'Staphylococcus sp. AtHG25','species'),(1938896,1386,'Bacillus sp. AtHG15','species'),(1938897,231454,'Dyella sp. AtDHG13','species'),(1938898,832,'Fibrobacter sp. UWB15','species'),(1938899,167233,'chlorobiont of Psora decipiens','species'),(1938901,159639,'Davidhawksworthia','genus'),(1938903,37840,'Pestalotiopsis sp. KF079','species'),(1938907,1367127,'Pseudobranchiomma grandis','species'),(1938908,754250,'Bispira sp. XP-2017','species'),(1938918,1654822,'S5-like virus','species'),(1938931,1515699,'Rhodotorula mucilaginosa/Serratia marcescens fusant','species'),(1938935,40596,'Porpidia sp. SDNU 20150847','species'),(1938936,40596,'Porpidia sp. SDNU 20151232','species'),(1938943,87254,'Bryoria sp. LM-2017a','species'),(1938945,87254,'Bryoria sp. LM-2017b','species'),(1938946,87254,'Bryoria sp. 1 LM-2016','species'),(1938947,87254,'Bryoria sp. 2 LM-2016','species'),(1938951,87254,'Bryoria cf. carlottae K. Dillman 12 Aug 12-2 (UBC)','species'),(1938952,87254,'Bryoria cf. carlottae C. Bjork 29767 (UBC)','species'),(1938953,87254,'Bryoria cf. carlottae K. Dillman 20 Aug 12-4 (UBC)','species'),(1938954,462985,'Mucoromycotina sp. JS-2017a','species'),(1938955,113204,'Mazus sp. TD-2017a','species'),(1938956,113204,'Mazus caducifer','species'),(1938957,113204,'Mazus celsioides','species'),(1938958,113205,'Mazus japonicus var. delavayi','varietas'),(1938959,113204,'Mazus lanceifolius','species'),(1938960,113204,'Mazus longipes','species'),(1938961,113204,'Mazus novaezeelandiae','species'),(1938962,1938961,'Mazus novaezeelandiae subsp. novaezeelandiae','subspecies'),(1938963,113204,'Mazus procumbens','species'),(1938964,113204,'Mazus pulchellus','species'),(1938965,113204,'Mazus pumilio','species'),(1938966,113204,'Mazus sunhangii','species'),(1938967,113204,'Mazus surculosus','species'),(1938968,113204,'Mazus sp. TD-2017b','species'),(1938969,479886,'Anomaloglossus apiau','species'),(1938970,479886,'Anomaloglossus leopardus','species'),(1938971,479886,'Anomaloglossus surinamensis','species'),(1938972,479886,'Anomaloglossus tamacuarensis','species'),(1938973,479886,'Anomaloglossus sp. \'Bakhuis\'','species'),(1938974,479886,'Anomaloglossus sp. \'Brownsberg\'','species'),(1938975,479886,'Anomaloglossus sp. \'Itoupe\'','species'),(1938976,479886,'Anomaloglossus sp. \'Mitaraka\'','species'),(1938977,479886,'Anomaloglossus sp. \'north FG\'','species'),(1939237,29635,'unclassified Cyatheaceae','no rank'),(1939479,1939237,'Cyatheaceae sp. 2CL','species'),(1939480,1939237,'Cyatheaceae sp. 15CL','species'),(1939481,68501,'Maurolicus amethystinopunctatus','species'),(1939590,38865,'Quercus petraea subsp. dshorochensis','subspecies'),(1939591,114727,'Influenza A virus (A/Chungbuk/106/2016(H1N1))','no rank'),(1939592,119210,'Influenza A virus (A/Chungbuk/107/2016(H3N2))','no rank'),(1939593,114727,'Influenza A virus (A/Chungnam/29/2016(H1N1))','no rank'),(1939594,114727,'Influenza A virus (A/Gangwon/61/2016(H1N1))','no rank'),(1939595,119210,'Influenza A virus (A/Gyeonggi/458/2016(H3N2))','no rank'),(1939596,119210,'Influenza A virus (A/Seoul/1595/2015(H3N2))','no rank'),(1939597,114727,'Influenza A virus (A/Seoul/224/2016(H1N1))','no rank'),(1939598,11520,'Influenza B virus (B/Gyeongnam/568/2016)','no rank'),(1939599,11520,'Influenza B virus (B/Incheon/1609/2015)','no rank'),(1939600,11520,'Influenza B virus (B/Jeju/624/2016)','no rank'),(1939602,47727,'Hemidactylus montanus','species'),(1939603,180978,'\'Indigofera suffruticosa\' virescence phytoplasma','no rank'),(1939619,341711,'Papaya yellow leaf curl virus','no rank'),(1939620,51449,'Gilliesia montana','species'),(1939621,51456,'Leucocoryne odorata','species'),(1939622,1072610,'Nothoscordum montevidense subsp. latitepalum','subspecies'),(1939623,1072610,'Nothoscordum montevidense subsp. minarum','subspecies'),(1939624,51464,'Nothoscordum sp. OH-2017','species'),(1939625,51478,'Solaria miersioides','species'),(1939626,51487,'Tristagma vittatum','species'),(1939627,51487,'Tristagma porrifolium','species'),(1939628,51491,'Tulbaghia ludwigiana','species'),(1939634,59325,'Himantoglossum affine','species'),(1939636,46968,'Thalictrum punduanum','species'),(1939637,46968,'Thalictrum sp. AK-2017','species'),(1939641,272131,'Nostoc punctiforme GU2015','no rank'),(1939642,368617,'Barley yellow dwarf virus-RMV','species'),(1939644,548545,'Neusticomys ferreirai','species'),(1939645,3808,'Acacia campbellii','species'),(1939646,51366,'Salinivibrio sp. CBH450','species'),(1939651,469895,'Pancytospora','genus'),(1939652,447244,'Parnassius infernalis','species'),(1939653,1939652,'Parnassius infernalis darvasicus','subspecies'),(1939655,1939652,'Parnassius infernalis dunkeldykus','subspecies'),(1939656,1939652,'Parnassius infernalis kiritshenkoi','subspecies'),(1939657,1939652,'Parnassius infernalis mustagata','subspecies'),(1939658,1939652,'Parnassius infernalis illustris','subspecies'),(1939660,47727,'Hemidactylus alfarraji','species'),(1939661,49442,'Rhinolophus cf. simulator SJP-2016','species'),(1939662,47727,'Hemidactylus asirensis','species'),(1939663,221557,'Cnemaspis spinicollis','species'),(1939664,172618,'Hypotrachyna aff. cirrhata Silano JS14_042 37745','species'),(1939665,172618,'Hypotrachyna catawbiensis','species'),(1939666,172618,'Hypotrachyna columbiensis','species'),(1939667,172618,'Hypotrachyna vexans','species'),(1939669,797259,'Sakuraeolis japonica','species'),(1939671,197061,'Leptostroma sp. A569','species'),(1939674,38946,'Paracoccidioides sp.','species'),(1939675,42604,'Ctenolucius beani','species'),(1939676,42562,'Hepsetus lineata','species'),(1939677,42624,'Parakneria abbreviata','species'),(1939678,36713,'Hypostomus aspidolepis','species'),(1939679,36715,'Malapterurus stiassnyae','species'),(1939680,704421,'Birthamoides circinatus','species'),(1939681,704492,'Hyphorma margaritacea','species'),(1939682,704492,'Hyphorma minax','species'),(1939683,704537,'Miresa burmensis','species'),(1939684,704571,'Phocoderma betis','species'),(1939685,704596,'Scopelodes albipalpalis','species'),(1939686,704596,'Scopelodes bicolor','species'),(1939687,704596,'Scopelodes contracta','species'),(1939688,704596,'Scopelodes griseoscura','species'),(1939689,704596,'Scopelodes kwangtungensis','species'),(1939690,704596,'Scopelodes magnifica','species'),(1939691,704596,'Scopelodes pallivittata','species'),(1939692,704596,'Scopelodes sericea','species'),(1939693,704596,'Scopelodes testacea','species'),(1939694,704596,'Scopelodes unicolor','species'),(1939695,704596,'Scopelodes vulpina','species'),(1939696,704596,'Scopelodes sp. SMFL-LIMAC-005','species'),(1939697,704596,'Scopelodes sp. SMFL-LIMAC-011','species'),(1939698,704596,'Scopelodes sp. SMFL-LIMAC-012','species'),(1939699,704596,'Scopelodes sp. WITT-LIMAC 372','species'),(1939700,704596,'Scopelodes sp. WITT-LIMAC-310','species'),(1939701,704596,'Scopelodes sp. WITT-LIMAC-311','species'),(1939702,704596,'Scopelodes sp. WITT-LIMAC-312','species'),(1939703,704596,'Scopelodes sp. WITT-LIMAC-313','species'),(1939704,704596,'Scopelodes sp. WITT-LIMAC-314','species'),(1939705,704596,'Scopelodes sp. WITT-LIMAC-317','species'),(1939706,704596,'Scopelodes sp. WITT-LIMAC-318','species'),(1939707,704596,'Scopelodes sp. WITT-LIMAC-343','species'),(1939708,704596,'Scopelodes sp. WITT-LIMAC-344','species'),(1939709,704596,'Scopelodes sp. WITT-LIMAC-345','species'),(1939710,704596,'Scopelodes sp. WITT-LIMAC-346','species'),(1939711,704596,'Scopelodes sp. WITT-LIMAC-351','species'),(1939712,704596,'Scopelodes sp. WITT-LIMAC-363','species'),(1939713,115353,'Tanvia','genus'),(1939714,1939713,'Tanvia sabinae','species'),(1939715,1287058,'Anteaeolidiella fijensis','species'),(1939716,1559381,'Aporodes floralis','species'),(1939718,1369003,'Ceutholopha isidis','species'),(1939750,1519144,'Xibalbanus sp. 1 KM-2017','species'),(1939800,150425,'Panulirus homarus rubellus','subspecies'),(1939801,59762,'Scyllarides elisabethae','species'),(1939802,42285,'Hermeuptychia clara','species'),(1939803,396713,'Euthalia formosana','species'),(1939804,396713,'Euthalia hebe','species'),(1939805,396713,'Euthalia alpherakyi','species'),(1939806,1939805,'Euthalia alpherakyi insulae','subspecies'),(1939807,270467,'Neptis hesione','species'),(1939808,270467,'Neptis noyala','species'),(1939809,270467,'Neptis reducta','species'),(1939810,270467,'Neptis sankara','species'),(1939811,270467,'Neptis sylvana','species'),(1939812,270467,'Neptis taiwana','species'),(1939813,442258,'Aldania ilos','species'),(1939838,77744,'Chydorus sphaericus complex sp. A1','species'),(1939839,77744,'Chydorus sphaericus complex sp. A2','species'),(1940085,99778,'Tenuibranchiurus sp. 1 KLD-2017','species'),(1940086,99778,'Tenuibranchiurus sp. 2 KLD-2017','species'),(1940087,99778,'Tenuibranchiurus sp. 3 KLD-2017','species'),(1940088,99778,'Tenuibranchiurus sp. 4 KLD-2017','species'),(1940089,99778,'Tenuibranchiurus sp. 5 KLD-2017','species'),(1940090,37850,'unclassified Parastacidae','no rank'),(1940091,1940090,'Parastacidae gen. sp. 1 KLD-2017','species'),(1940092,1940090,'Parastacidae gen. sp. 2 KLD-2017','species'),(1940093,1343532,'Paramanota peninsulae','species'),(1940097,443617,'Ocys tachysoides','species'),(1940098,1779740,'Bruchomyiinae gen. sp. BR-2017','species'),(1940099,41080,'Agonum sp. BIOUG02610-E06','species'),(1940100,1294194,'Agenioideus sp. SJW-2017','species'),(1940101,369099,'Auplopus sp. SJW-2017','species'),(1940102,49408,'Calosoma angulatum','species'),(1940104,49408,'Calosoma oliveri','species'),(1940108,1386,'Bacillus sp. FeSTB0-17','species'),(1940109,1386,'Bacillus sp. FeSTB5-26','species'),(1940110,1386,'Bacillus sp. TSTB0-67','species'),(1940111,58113,'Glycomyces sp. TSTB0-50','species'),(1940113,121493,'Oscarella sp. SN-2107','species'),(1940114,39588,'Hyperolius camerunensis','species'),(1940115,39588,'Hyperolius dintelmanni','species'),(1940116,143461,'Phrynobatrachus sp. DMP-2017','species'),(1940117,88030,'Ptychadena cf. aequiplicata DMP-2017','species'),(1940118,88030,'Ptychadena cf. mascareniensis DMP-2017','species'),(1940119,7870,'Chimaera argiloba','species'),(1940136,80864,'Tibeticola','genus'),(1940138,313602,'Candidatus Walczuchella','genus'),(1940139,6379,'Chaetopterus cf. appendiculatus YD-2017','species'),(1940140,166746,'Eviota erdmanni','species'),(1940141,1963280,'Candidatus Haloectosymbiotes','genus'),(1940143,433,'Dankookia','genus'),(1940144,1334801,'Urocleidoides sp. BS-2017','species'),(1940146,34444,'Lactarius splendens','species'),(1940150,223089,'Orobanche alba subsp. major','subspecies'),(1940151,36747,'Orobanche kochii','species'),(1940152,36747,'Orobanche leptantha','species'),(1940153,36747,'Orobanche mayeri','species'),(1940154,36747,'Orobanche pallidiflora','species'),(1940155,13228,'Potamogeton x sudermanicus','species'),(1940156,7870,'Chimaera sp. BPS-0381','species'),(1940157,7870,'Chimaera sp. BPS-0693','species'),(1940158,7870,'Chimaera sp. BPS-0692','species'),(1940164,353611,'Jesogammarus uchiyamaryui','species'),(1940165,353611,'Jesogammarus bousfieldi','species'),(1940166,8190,'Mugil sp. LBP6128 29540','species'),(1940167,991864,'Culicoides notatus','species'),(1940168,58272,'Culicoides clavipalpis','species'),(1940169,35590,'Henneguya laseeae','species'),(1940177,114896,'Subanguina sp. ARS-2017','species'),(1940180,38326,'Botryocladia neushulii','species'),(1940184,1593241,'Teuvoa sp. LHZ-2017a','species'),(1940185,1593241,'Teuvoa aff. junipericola XL0306','species'),(1940203,5369,'Boletus sp. AI-2017a','species'),(1940206,1821253,'uncultured Imbricatea','species'),(1940207,1938466,'environmental samples','no rank'),(1940208,1940207,'uncultured Granofilosea','species'),(1940209,1233474,'\'Lithophila\'','genus'),(1940210,1233474,'\'Anthracinomyces\'','genus'),(1940213,1185872,'Desertifilum salkalinema','species'),(1940215,40829,'Barbus aff. paludinosus KB-2017','species'),(1940216,40829,'Barbus sp. African diploid KB-2017','species'),(1940217,467347,'Carasobarbus exulatus','species'),(1940218,172918,'Tor cf. putitora KB-2017','species'),(1940219,172918,'Tor sp. KB-2017','species'),(1940220,195262,'Orbinia riseri','species'),(1940221,95535,'Scolelepis chilensis','species'),(1940222,95535,'Scolelepis goodbodyi','species'),(1940223,1280053,'Thoracophelia sp. MR-2017','species'),(1940224,46599,'Dispio','genus'),(1940225,1940224,'Dispio remanei','species'),(1940226,212354,'Nostoc calcicola HMOS3','no rank'),(1940227,47251,'Leptolyngbya sp. HMOS5','species'),(1940228,213767,'Cylindrospermum siamensis HMOS9','no rank'),(1940229,1177,'Nostoc sp. HMOS4','species'),(1940230,1452796,'Afropictinus hylas','species'),(1940231,1452796,'Afropictinus castor','species'),(1940232,1452796,'Afropictinus idas','species'),(1940233,1452796,'Afropictinus nabu','species'),(1940234,1452796,'Afropictinus nauplius','species'),(1940235,1294121,'Nanoarchaeota archaeon NZ3','species'),(1940236,552397,'Ruminococcaceae bacterium JGI 000176CP_H03','species'),(1940237,166009,'Ditylenchus sp. ES-2017','species'),(1940238,1002096,'Brentinae sp. 3 SM-2017','species'),(1940239,582472,'Wohlfahrtiimonas sp.','species'),(1940240,582472,'Wohlfahrtiimonas sp. 34C10-3-10','species'),(1940242,1679860,'Disphaerona sp. CNCCOLVG 00002623','species'),(1940243,1679860,'Disphaerona sp. CNCCOLVG 00002622','species'),(1940244,1679860,'Disphaerona sp. CNCCOLVG 00002649','species'),(1940245,1679860,'Disphaerona sp. CNCCOLVG 00002679','species'),(1940246,1679860,'Disphaerona sp. CNCCOLVG 00002579','species'),(1940247,1679860,'Disphaerona sp. CNCCOLVG 00002578','species'),(1940248,1679860,'Disphaerona sp. CNCCOLVG 00004562','species'),(1940249,1679860,'Disphaerona sp. CNCCOLVG 00002650','species'),(1940250,1679860,'Disphaerona sp. CNCCOLVG 00002665','species'),(1940251,1679860,'Disphaerona sp. CNCCOLVG 00004561','species'),(1940252,325348,'Cacao mild mosaic virus','species'),(1940253,325348,'Cacao yellow vein-banding virus','species'),(1940255,541000,'Fournierella','genus'),(1940259,563835,'Niveitalea','genus'),(1940272,4501,'Bromus lepidus','species'),(1940273,4605,'Festuca humilior','species'),(1940274,366475,'Gastridium phleoides','species'),(1940275,345911,'Polypogon interruptus','species'),(1940276,366484,'Rostraria trachyantha','species'),(1940294,171631,'Fusarium cf. oxysporum AMP-2017a','species'),(1940295,41247,'Mycena sp. CBHHK59/15','species'),(1940296,127936,'Xylariales sp. PMI_506','species'),(1940297,217277,'Agaricomycetes sp. PMI_697','species'),(1940298,47720,'Lyophyllum montanum','species'),(1940299,40445,'Meripilus sumstinei','species'),(1940300,467943,'Cristinia sonorae','species'),(1940301,5307,'Phlebia segregata','species'),(1940304,1663,'Arthrobacter sp. GBD-1','species'),(1940305,32008,'Burkholderia sp. CJ1','species'),(1940306,1827,'Rhodococcus sp. BD7100','species'),(1940307,165695,'Sphingobium sp. BD3100','species'),(1940308,165407,'Thaxterogaster squamatus','species'),(1940309,171505,'Descolea sp. ABM-2017a','species'),(1940310,171505,'Descolea sp. ABM-2017b','species'),(1940311,171505,'Descolea sp. ABM-2017c','species'),(1940312,312182,'Saccharomycetaceae sp. CS-2017','species'),(1940313,1295156,'Cordycipitaceae sp. CS-2017','species'),(1940314,29278,'Expression_vector_SW4','species'),(1940315,223138,'Canthigaster pygmaea','species'),(1940316,188718,'Hyphessobrycon amandae','species'),(1940317,55289,'Pseudoscaphirhynchus fedtschenkoi','species'),(1940318,953,'Wolbachia endosymbiont of Phlebotomus sergenti','species'),(1940320,114728,'Influenza A virus (A/swine/Illinois/A01672018/2017(H1N2))','no rank'),(1940321,114727,'Influenza A virus (A/swine/Iowa/A01671817/2017(H1N1))','no rank'),(1940322,114727,'Influenza A virus (A/swine/Iowa/A01671837/2017(H1N1))','no rank'),(1940323,114728,'Influenza A virus (A/swine/Iowa/A01671838/2017(H1N2))','no rank'),(1940324,114728,'Influenza A virus (A/swine/Iowa/A01671942/2016(H1N2))','no rank'),(1940325,114727,'Influenza A virus (A/swine/Iowa/A01672042/2017(H1N1))','no rank'),(1940326,119210,'Influenza A virus (A/swine/Iowa/A01672043/2017(H3N2))','no rank'),(1940327,114727,'Influenza A virus (A/swine/Iowa/A01672044/2017(H1N1))','no rank'),(1940328,114727,'Influenza A virus (A/swine/Iowa/A01672045/2017(H1N1))','no rank'),(1940329,114728,'Influenza A virus (A/swine/Iowa/A01672046/2017(H1N2))','no rank'),(1940330,114728,'Influenza A virus (A/swine/Iowa/A01672047/2017(H1N2))','no rank'),(1940331,114728,'Influenza A virus (A/swine/Nebraska/A01672049/2017(H1N2))','no rank'),(1940332,114728,'Influenza A virus (A/swine/North Carolina/A01671999/2017(H1N2))','no rank'),(1940333,114728,'Influenza A virus (A/swine/North Carolina/A01672006/2017(H1N2))','no rank'),(1940334,114727,'Influenza A virus (A/swine/North Carolina/A01672011/2017(H1N1))','no rank'),(1940335,114728,'Influenza A virus (A/swine/North Carolina/A01672048/2017(H1N2))','no rank'),(1940337,48001,'Desulfobotulus sp.','species'),(1940338,36866,'Escherichia/Shigella sp.','species'),(1940339,196894,'Phage JB25','species'),(1940341,29278,'Cloning vector pKMAG','subspecies'),(1940342,29278,'Cloning vector pKMAG-C','subspecies'),(1940343,114727,'Influenza A virus (A/California/193/2016(H1N1))','no rank'),(1940344,114727,'Influenza A virus (A/California/194/2016(H1N1))','no rank'),(1940345,114727,'Influenza A virus (A/Colorado/46/2016(H1N1))','no rank'),(1940346,114727,'Influenza A virus (A/Hawaii/100/2016(H1N1))','no rank'),(1940347,114727,'Influenza A virus (A/Hawaii/101/2016(H1N1))','no rank'),(1940348,114727,'Influenza A virus (A/Indiana/01/2017(H1N1))','no rank'),(1940349,114727,'Influenza A virus (A/Indiana/02/2017(H1N1))','no rank'),(1940350,114727,'Influenza A virus (A/Iowa/44/2016(H1N1))','no rank'),(1940351,114727,'Influenza A virus (A/Texas/03/2017(H1N1))','no rank'),(1940352,114727,'Influenza A virus (A/Wisconsin/104/2016(H1N1))','no rank'),(1940353,114727,'Influenza A virus (A/Wisconsin/105/2016(H1N1))','no rank'),(1940354,119210,'Influenza A virus (A/California/195/2016(H3N2))','no rank'),(1940355,119210,'Influenza A virus (A/California/196/2016(H3N2))','no rank'),(1940356,119210,'Influenza A virus (A/California/197/2016(H3N2))','no rank'),(1940357,119210,'Influenza A virus (A/California/198/2016(H3N2))','no rank'),(1940358,119210,'Influenza A virus (A/California/199/2016(H3N2))','no rank'),(1940359,119210,'Influenza A virus (A/California/200/2016(H3N2))','no rank'),(1940360,119210,'Influenza A virus (A/California/201/2016(H3N2))','no rank'),(1940361,119210,'Influenza A virus (A/California/202/2016(H3N2))','no rank'),(1940362,119210,'Influenza A virus (A/California/203/2016(H3N2))','no rank'),(1940363,119210,'Influenza A virus (A/California/204/2016(H3N2))','no rank'),(1940364,119210,'Influenza A virus (A/Colorado/47/2016(H3N2))','no rank'),(1940365,119210,'Influenza A virus (A/Colorado/48/2016(H3N2))','no rank'),(1940366,119210,'Influenza A virus (A/Delaware/36/2016(H3N2))','no rank'),(1940367,119210,'Influenza A virus (A/Hawaii/102/2016(H3N2))','no rank'),(1940368,119210,'Influenza A virus (A/Hawaii/103/2016(H3N2))','no rank'),(1940369,119210,'Influenza A virus (A/Illinois/01/2017(H3N2))','no rank'),(1940370,119210,'Influenza A virus (A/Illinois/55/2016(H3N2))','no rank'),(1940371,119210,'Influenza A virus (A/Illinois/56/2016(H3N2))','no rank'),(1940372,119210,'Influenza A virus (A/Illinois/57/2016(H3N2))','no rank'),(1940373,119210,'Influenza A virus (A/Illinois/60/2016(H3N2))','no rank'),(1940374,119210,'Influenza A virus (A/Illinois/61/2016(H3N2))','no rank'),(1940375,119210,'Influenza A virus (A/Illinois/62/2016(H3N2))','no rank'),(1940376,119210,'Influenza A virus (A/Illinois/63/2016(H3N2))','no rank'),(1940377,119210,'Influenza A virus (A/Indiana/46/2016(H3N2))','no rank'),(1940378,119210,'Influenza A virus (A/Indiana/47/2016(H3N2))','no rank'),(1940379,119210,'Influenza A virus (A/Iowa/43/2016(H3N2))','no rank'),(1940380,119210,'Influenza A virus (A/Iowa/45/2016(H3N2))','no rank'),(1940381,119210,'Influenza A virus (A/Kansas/01/2017(H3N2))','no rank'),(1940382,119210,'Influenza A virus (A/Kansas/28/2016(H3N2))','no rank'),(1940383,119210,'Influenza A virus (A/Kansas/29/2016(H3N2))','no rank'),(1940384,119210,'Influenza A virus (A/Kansas/30/2016(H3N2))','no rank'),(1940385,119210,'Influenza A virus (A/Louisiana/29/2016(H3N2))','no rank'),(1940386,119210,'Influenza A virus (A/Louisiana/34/2016(H3N2))','no rank'),(1940387,119210,'Influenza A virus (A/Louisiana/35/2016(H3N2))','no rank'),(1940388,119210,'Influenza A virus (A/Montana/68/2016(H3N2))','no rank'),(1940389,119210,'Influenza A virus (A/Montana/69/2016(H3N2))','no rank'),(1940390,119210,'Influenza A virus (A/Texas/01/2017(H3N2))','no rank'),(1940391,119210,'Influenza A virus (A/Washington/107/2016(H3N2))','no rank'),(1940392,119210,'Influenza A virus (A/Wisconsin/02/2017(H3N2))','no rank'),(1940393,119210,'Influenza A virus (A/Wisconsin/03/2017(H3N2))','no rank'),(1940395,186821,'Caenibacillus','genus'),(1940400,160428,'Yuebeipotamon','genus'),(1940401,42243,'Calcarobiotus','genus'),(1940402,1940401,'Calcarobiotus (Discrepunguis) sp. 1 CD-2017','species'),(1940403,121087,'Ostreobium sp. HV05007bc','species'),(1940406,2323,'Candidatus Moduliflexus','genus'),(1940407,2323,'Candidatus Vecturithrix','genus'),(1940408,237,'Flavobacterium pokkalii','species'),(1940409,71729,'Psathyrella arenosa','species'),(1940410,71817,'Anomala aereiventris','species'),(1940411,71817,'Anomala aglaos','species'),(1940412,71817,'Anomala clarivillosa','species'),(1940413,71817,'Anomala contusa','species'),(1940414,71817,'Anomala eusticta','species'),(1940415,71817,'Anomala levicollis','species'),(1940416,71817,'Anomala longisacculata','species'),(1940417,71817,'Anomala perspicax','species'),(1940418,71817,'Anomala stillaticia','species'),(1940419,71817,'Anomala subridens','species'),(1940420,71817,'Anomala tenoriensis','species'),(1940421,71817,'Anomala tuberculata','species'),(1940422,71817,'Anomala vallisneria','species'),(1940423,71817,'Anomala arara','species'),(1940424,71817,'Anomala clathrata','species'),(1940425,71817,'Anomala cupreovariolosa','species'),(1940426,71817,'Anomala divisa','species'),(1940427,71817,'Anomala eulissa','species'),(1940428,71817,'Anomala ferrea','species'),(1940429,71817,'Anomala flavacoma','species'),(1940430,71817,'Anomala globulata','species'),(1940431,71817,'Anomala hoppi','species'),(1940432,71817,'Anomala megaparamera','species'),(1940433,71817,'Anomala mesosticta','species'),(1940434,71817,'Anomala moroni','species'),(1940435,71817,'Anomala nigroflava','species'),(1940436,71817,'Anomala obovata','species'),(1940437,71817,'Anomala parvaeucoma','species'),(1940438,71817,'Anomala pincelada','species'),(1940439,71817,'Anomala pseudoeucoma','species'),(1940440,71817,'Anomala quiche','species'),(1940441,71817,'Anomala semilla','species'),(1940442,71817,'Anomala strigodermoides','species'),(1940443,71817,'Anomala testaceipennis','species'),(1940444,71817,'Anomala volsellata','species'),(1940445,71817,'Anomala zumbadoi','species'),(1940446,1261328,'Callistethus ruteloides','species'),(1940447,1261328,'Callistethus yalizo','species'),(1940448,465218,'Cyclocephala atripes','species'),(1940449,1262765,'Strigoderma auriventris','species'),(1940450,71817,'Anomala sp. 203','species'),(1940451,71817,'Anomala sp. 249','species'),(1940452,348851,'Salmincola edwardsii','species'),(1940453,348851,'Salmincola californiensis','species'),(1940455,1950759,'Afroriccardia comosa','species'),(1940456,1227948,'Sphingomicrobium sp.','species'),(1940457,1254401,'Sunxiuqinia sp.','species'),(1940458,46246,'Delphinium chefoense','species'),(1940459,39025,'Riccardia aeruginosa','species'),(1940460,39025,'Riccardia alcicornis','species'),(1940461,39025,'Riccardia cataractarum','species'),(1940463,39025,'Riccardia schwaneckei','species'),(1940464,39025,'Riccardia cf. aeruginosa LR-2017','species'),(1940465,39025,'Riccardia cf. nagasakiensis LR-2017','species'),(1940466,39025,'Riccardia cf. schwaneckei LR-2017','species'),(1940467,39025,'Riccardia ciliolata','species'),(1940468,39025,'Riccardia conimitra','species'),(1940469,39025,'Riccardia crassa','species'),(1940470,39025,'Riccardia crenulata','species'),(1940471,39025,'Riccardia diminuta','species'),(1940472,39025,'Riccardia elata','species'),(1940473,39025,'Riccardia filicina','species'),(1940474,39025,'Riccardia graeffei','species'),(1940475,39025,'Riccardia hans-meyeri','species'),(1940476,39025,'Riccardia heteroclada','species'),(1940477,39025,'Riccardia longispica','species'),(1940478,39025,'Riccardia parasitans','species'),(1940479,39025,'Riccardia parvula','species'),(1940480,39025,'Riccardia plumiformis','species'),(1940481,39025,'Riccardia regnellii','species'),(1940482,39025,'Riccardia sp. LR-2017','species'),(1940483,39025,'Riccardia sp. 1 LR-2017','species'),(1940484,39025,'Riccardia sp. 12 LR-2017','species'),(1940485,39025,'Riccardia sp. 13 LR-2017','species'),(1940486,39025,'Riccardia sp. 14 LR-2017','species'),(1940487,39025,'Riccardia sp. 20 LR-2017','species'),(1940488,39025,'Riccardia sp. 8 LR-2017','species'),(1940489,39025,'Riccardia sprucei','species'),(1940490,39025,'Riccardia stipatiflora','species'),(1940491,39025,'Riccardia wattsiana','species'),(1940492,468123,'Abarema cochliacarpos','species'),(1940493,468125,'Acaciella villosa','species'),(1940494,553488,'Adenopodia scelerata','species'),(1940495,3812,'Albizia atakataka','species'),(1940496,3812,'Albizia aurisparsa','species'),(1940497,3812,'Albizia bernieri','species'),(1940498,3812,'Albizia boivinii','species'),(1940499,3812,'Albizia burkartiana','species'),(1940500,3812,'Albizia edwallii','species'),(1940501,3812,'Albizia ferruginea','species'),(1940502,3812,'Albizia mahalao','species'),(1940503,3812,'Albizia masikororum','species'),(1940504,3812,'Albizia obbiadensis','species'),(1940505,3812,'Albizia polyphylla','species'),(1940506,3812,'Albizia retusa','species'),(1940507,3812,'Albizia sahafariensis','species'),(1940508,468133,'Archidendropsis granulosa','species'),(1940509,553485,'Aubrevillea kerstingii','species'),(1940510,560014,'Balizia sp. EK-2017','species'),(1940511,121097,'Hymenostegia brachyura','species'),(1940512,553487,'Lemurodendron capuronii','species'),(1940513,138058,'Lysiloma candidum','species'),(1940514,553474,'Macrosamanea amplissima','species'),(1940515,204977,'Prosopidastrum globosum','species'),(1940516,468156,'Senegalia sakalava','species'),(1940517,553471,'Serianthes nelsonii','species'),(1940518,468162,'Vachellia viguieri','species'),(1940519,148731,'Zapoteca caracasana','species'),(1940520,325697,'Zygia claviflora','species'),(1940521,1715593,'Minimelanolocus yunnanensis','species'),(1940522,43219,'Melanoctona','genus'),(1940523,1940522,'Melanoctona tectonae','species'),(1940524,5052,'Aspergillus arcoverdensis','species'),(1940527,72275,'Pseudobowmanella','genus'),(1940529,197483,'Bacillaceae bacterium 0W14','species'),(1940530,3707,'Brassica juncea subsp. integrifolia','subspecies'),(1940531,1940530,'Brassica juncea var. crispifolia','varietas'),(1940533,58840,'Rhodobacteraceae bacterium WDN1C137','species'),(1940536,81684,'Proteobacteria bacterium B210','species'),(1940537,8918,'Calidris subruficollis','species'),(1940543,717901,'Herposiphonia akidoglossa','species'),(1940544,717901,'Herposiphonia pecten-veneris','species'),(1940545,717901,'Herposiphonia prorepens','species'),(1940546,284609,'Strigula sinoaustralis','species'),(1940547,284609,'Strigula prasina','species'),(1940548,1418477,'Euclinostomum sp. PKB-2017','species'),(1940549,66651,'Zygophyllum fabagoides','species'),(1940550,66651,'Zygophyllum sp. LH-2017a','species'),(1940551,66651,'Zygophyllum latifolium','species'),(1940552,66651,'Zygophyllum sinkiangense','species'),(1940553,66651,'Zygophyllum sp. LH-2017b','species'),(1940555,431037,'Murine roseolovirus','species'),(1940560,2803,'Wilsonosiphonia','genus'),(1940561,1940560,'Wilsonosiphonia indica','species'),(1940564,152655,'Juglanconis','genus'),(1940566,1940564,'Juglanconis appendiculata','species'),(1940567,1940564,'Juglanconis juglandina','species'),(1940568,1940564,'Juglanconis oblonga','species'),(1940569,1940564,'Juglanconis pterocaryae','species'),(1940570,535600,'Parvoviridae sp.','species'),(1940571,37846,'Gyrodactylus botnicus','species'),(1940573,37846,'Gyrodactylus pakan','species'),(1940574,160897,'Eichleriella alliciens','species'),(1940575,160897,'Eichleriella sp. VM-2017a','species'),(1940576,160897,'Eichleriella sp. VM-2017b','species'),(1940577,160897,'Eichleriella sp. VM-2017c','species'),(1940578,160897,'Eichleriella sp. VM-2017d','species'),(1940579,160897,'Eichleriella kmetii','species'),(1940580,160897,'Eichleriella macrospora','species'),(1940581,160897,'Eichleriella sp. VM-2017e','species'),(1940582,160897,'Eichleriella sp. VM-2017f','species'),(1940583,160897,'Eichleriella sp. VM-2017g','species'),(1940584,160868,'Exidiopsis effusa','species'),(1940585,139329,'Heterochaete sp. VM-2017a','species'),(1940586,287565,'Auriculariales sp. VM-2017a','species'),(1940587,287565,'Auriculariales sp. VM-2017b','species'),(1940588,1940589,'Heteroradulum sp. VM-2017a','species'),(1940589,34426,'Heteroradulum','genus'),(1940590,1940589,'Heteroradulum sp. VM-2017b','species'),(1940591,1940589,'Heteroradulum sp. VM-2017c','species'),(1940592,1940589,'Heteroradulum sp. VM-2017d','species'),(1940593,287565,'Auriculariales sp. VM-2017c','species'),(1940594,5227,'Tremellochaete','genus'),(1940595,1940594,'Tremellochaete japonica','species'),(1940596,32145,'Metaxya scalaris','species'),(1940598,33174,'Ophiosphaerella aquatica','species'),(1940599,79808,'Coniochaeta taeniospora','species'),(1940600,79808,'Coniochaeta navarrae','species'),(1940601,1491026,'Thyronectria caraganae','species'),(1940602,1491026,'Thyronectria chrysogramma','species'),(1940603,1491026,'Thyronectria concentrica','species'),(1940604,135266,'Edaphochlorella','genus'),(1940605,1817996,'Stigmatodiscus pruni','species'),(1940606,159987,'Stigmatodiscales','order'),(1940607,165696,'Novosphingobium sp. SB32149','species'),(1940608,1535326,'Candida sp. 1 CS-2017','species'),(1940609,1535326,'Candida sp. 2 CS-2017','species'),(1940610,1632780,'Phreatobacter sp. YC6-17','species'),(1940611,191494,'Conexibacter sp. YC2-25','species'),(1940612,152267,'Pigmentiphaga sp. SAP-32','species'),(1940613,152267,'Pigmentiphaga sp. SAP-36','species'),(1940614,202907,'Collimonas sp. C1-8','species'),(1940615,202907,'Collimonas sp. C3-17','species'),(1940616,908626,'Angustibacter sp. YC2-19','species'),(1940617,908626,'Angustibacter sp. YC2-20','species'),(1940618,286,'Pseudomonas sp. VKh2','species'),(1940619,286,'Pseudomonas sp. VKh3','species'),(1940620,286,'Pseudomonas sp. VKh4','species'),(1940621,286,'Pseudomonas sp. VKh7','species'),(1940622,286,'Pseudomonas sp. VKh9','species'),(1940623,286,'Pseudomonas sp. VKh10','species'),(1940624,286,'Pseudomonas sp. VKh13','species'),(1940625,286,'Pseudomonas sp. VKh14','species'),(1940626,286,'Pseudomonas sp. VKh17','species'),(1940627,286,'Pseudomonas sp. VM-1','species'),(1940628,286,'Pseudomonas sp. VM2','species'),(1940629,286,'Pseudomonas sp. VM3','species'),(1940630,286,'Pseudomonas sp. VM5','species'),(1940631,286,'Pseudomonas sp. VM6','species'),(1940632,286,'Pseudomonas sp. VM7','species'),(1940633,286,'Pseudomonas sp. VM-10','species'),(1940634,286,'Pseudomonas sp. VM11','species'),(1940635,286,'Pseudomonas sp. VM13','species'),(1940636,286,'Pseudomonas sp. VM14','species'),(1940637,286,'Pseudomonas sp. VM16','species'),(1940638,286,'Pseudomonas sp. VF1','species'),(1940639,286,'Pseudomonas sp. VF2','species'),(1940640,286,'Pseudomonas sp. VF3','species'),(1940641,286,'Pseudomonas sp. VF5','species'),(1940642,286,'Pseudomonas sp. VF7','species'),(1940643,286,'Pseudomonas sp. VF8','species'),(1940644,286,'Pseudomonas sp. VF9','species'),(1940645,286,'Pseudomonas sp. VF10','species'),(1940646,286,'Pseudomonas sp. VF11','species'),(1940647,286,'Pseudomonas sp. VF13','species'),(1940648,286,'Pseudomonas sp. VF14','species'),(1940649,286,'Pseudomonas sp. VF15','species'),(1940650,286,'Pseudomonas sp. VF16','species'),(1940652,248111,'Gomphillus americanus','species'),(1940653,13366,'Brettanomyces sp. NCAIM Y.02178','species'),(1940654,1440114,'Paralagenidium sp. MTLA-26','species'),(1940655,12333,'Phage TP-84','species'),(1940656,996372,'Pseudo-nitzschia sp. A HAB-2017','species'),(1940657,996372,'Pseudo-nitzschia sp. B HAB-2017','species'),(1940658,996372,'Pseudo-nitzschia sp. C HAB-2017','species'),(1940659,306876,'Readeriella sp. CMW44675','species'),(1940660,306876,'Readeriella sp. CMW44676','species'),(1940661,414582,'Diplodina castaneae','species'),(1940662,148326,'Cryptodiaporthe aubertii','species'),(1940663,494028,'Gnomoniopsis castaneae','species'),(1940664,81093,'Falciphoriella','genus'),(1940665,81093,'Gaeumannomycella','genus'),(1940666,1940665,'Gaeumannomycella caricis','species'),(1940667,86915,'Nocomis sp. PC-2017','species'),(1940668,29849,'Gaeumannomyces arxii','species'),(1940669,29849,'Gaeumannomyces australiensis','species'),(1940670,29849,'Gaeumannomyces californicus','species'),(1940671,29849,'Gaeumannomyces ellisiorum','species'),(1940672,29849,'Gaeumannomyces floridanus','species'),(1940673,29849,'Gaeumannomyces fusiformis','species'),(1940674,29849,'Gaeumannomyces glycinicola','species'),(1940675,29849,'Gaeumannomyces graminicola','species'),(1940676,29849,'Gaeumannomyces hyphopodioides','species'),(1940677,29849,'Gaeumannomyces oryzicola','species'),(1940678,29849,'Gaeumannomyces setariicola','species'),(1940679,29849,'Gaeumannomyces walkeri','species'),(1940680,195225,'Clymenura sp. cls262','species'),(1940681,104714,'Euclymene sp. eus261','species'),(1940682,378380,'Hesione sp. hes258','species'),(1940683,6354,'Perinereis sp. PR-2017','species'),(1940684,326177,'Spiochaetopterus sp. PR-2017','species'),(1940685,36114,'Terebellides sp. PR-2017','species'),(1940686,1210432,'Thormora sp. ths245','species'),(1940687,1111112,'Acroconidiellina','genus'),(1940688,1940687,'Acroconidiellina arecae','species'),(1940690,135575,'Idiomarina sp. W3','species'),(1940691,60892,'Desulfobacca sp. 4484_104','species'),(1940692,46459,'Milnesium sp. CD-2017','species'),(1940693,1667166,'Alfariacladiella','genus'),(1940694,1940693,'Alfariacladiella spartii','species'),(1940695,85635,'Stone fruit phytoplasma','species'),(1940696,174903,'Osmoderma caeleste','species'),(1940697,45778,'Cloning vector pB-Lchsp83-ZsGreen-IRES-tTAo','species'),(1940698,45778,'Cloning vector pB-Lchsp83-ZsGreen-Lcact5C-RFPto','species'),(1940699,45778,'Cloning vector pDR3-Lcspt-tTA','species'),(1940700,45778,'Cloning vector pDR5-Lcact5C-tTA','species'),(1940702,45778,'Cloning vector Ek-GFP-His','species'),(1940703,45778,'Cloning vector Ek-MSP8-GFP-His','species'),(1940704,45778,'Cloning vector Ek-HAP2-GFP-His','species'),(1940705,701155,'Calvolachnella','genus'),(1940706,1940705,'Calvolachnella guaviyunis','species'),(1940739,1671266,'Castanediella hyalopenicillata','species'),(1940740,1671266,'Castanediella malysiana','species'),(1940741,5193,'Morchella pakistanica','species'),(1940742,1740735,'Muriphaeosphaeria viburni','species'),(1940743,798068,'Neosetophoma lunariae','species'),(1940744,703505,'Patellaria quercus','species'),(1940745,55067,'Phaeosphaeria lunariae','species'),(1940746,5587,'Rhinocladiella coryli','species'),(1940747,5587,'Rhinocladiella quercus','species'),(1940748,1775093,'Austroaeschna pinheyi','species'),(1940749,48598,'Lithothamnion sp.','species'),(1940750,1671274,'Wojnowiciella leptocarpi','species'),(1940751,1671274,'Wojnowiciella dactylidis','species'),(1940753,417002,'Xylomelasma shoalensis','species'),(1940756,147551,'Tracylla','genus'),(1940757,1940756,'Tracylla aristata','species'),(1940758,1883,'Streptomyces sp. MH60','species'),(1940762,1219117,'Nostocales cyanobacterium HT-58-2','species'),(1940789,1357,'Lactococcus sp. 159469','species'),(1940790,1546154,'Phycisphaerae bacterium L21-RPul-D3','species'),(1940799,66494,'Rhytismatales sp. MHR-2017a','species'),(1940800,745060,'Avellara','genus'),(1940801,1940800,'Avellara fistulosa','species'),(1940802,92845,'Magnaporthaceae sp. CPC 26284','species'),(1940803,92845,'Magnaporthaceae sp. CPC 26245','species'),(1940804,50460,'Cardamine lyrata','species'),(1940805,19205,'Lepidium cuneiforme','species'),(1940806,75962,'Chondrilla urumoffii','species'),(1940807,43205,'Reichardia gaditana','species'),(1940808,49743,'Taraxacum ochrocarpum','species'),(1940809,32036,'Gammaproteobacteria bacterium LUC006_P13','species'),(1940810,32036,'Gammaproteobacteria bacterium LUC005_P12','species'),(1940811,32036,'Gammaproteobacteria bacterium LUC004_P11','species'),(1940812,32036,'Gammaproteobacteria bacterium LUC003_P10','species'),(1940813,32036,'Gammaproteobacteria bacterium LUC001_P9','species'),(1940814,32036,'Gammaproteobacteria bacterium LUC13018_P8','species'),(1940815,32036,'Gammaproteobacteria bacterium LUC13017_P7','species'),(1940816,32036,'Gammaproteobacteria bacterium LUC13016_P6','species'),(1940817,32036,'Gammaproteobacteria bacterium LUC13015_P5','species'),(1940818,32036,'Gammaproteobacteria bacterium LUC13013_P4','species'),(1940819,32036,'Gammaproteobacteria bacterium LUC14_002_19_P1','species'),(1940820,1491576,'Magnaporthiopsis sp. CPC 26038','species'),(1940821,146,'Spirochaeta sp. LUC14_002_19_P3','species'),(1940822,439484,'Oceanospirillales bacterium LUC14_002_19_P2','species'),(1940823,47375,'Simulium dycei','species'),(1940829,745683,'Mastigostyla cabrerae','species'),(1940830,745683,'Mastigostyla coronata','species'),(1940839,333938,'Eidolon helvum papillomavirus','species'),(1940840,69871,'Carex duriuscula subsp. rigescens','subspecies'),(1940841,29278,'Cloning vector pAxCALGL','species'),(1940842,35718,'Mycothermus','genus'),(1940843,286563,'Devriesia sp. MW-2016a','species'),(1940844,286563,'Devriesia sp. MW-2016b','species'),(1940847,5498,'Cladosporium sp. DK-2017','species'),(1940848,100986,'Aschersonia sp. DK-2017','species'),(1940849,5506,'Fusarium sp. DK-2017','species'),(1940850,89443,'fungal sp. DK-2017','species'),(1940855,203492,'Hypnocyclicus','genus'),(1940859,160160,'Myrsidea sp. Mysp','species'),(1940860,160061,'Ricinus sp. Risp','species'),(1940861,135592,'Auricotes sp. AuspDubic','species'),(1940862,1195967,'Bizarrifrons sp. BispCacel','species'),(1940863,1485572,'Buerelius sp. BlspBrlep','species'),(1940864,178320,'Formicaphagus sp. FmspDypun','species'),(1940865,160124,'Formicaricola sp. FospAnvar','species'),(1940866,138822,'Heptapsogaster sp. HespCrstr','species'),(1940867,138915,'Megapeostus sp. MpspCrstr','species'),(1940868,160171,'Paragoniocotes sp. PaspPisen','species'),(1940869,138820,'Pectenosoma sp. PespCrstr','species'),(1940870,163377,'Passonomedea sp. PyspOdgut','species'),(1940871,163377,'Passonomedea sp. PyspOdste','species'),(1940872,209377,'Pseudophilopterus sp. QsspCrstr','species'),(1940873,138829,'Rallicola sp. RaspCesen','species'),(1940874,138829,'Rallicola sp. RaspIrgal','species'),(1940875,138829,'Rallicola sp. RaspXiery','species'),(1940876,551663,'Theresiella sp. TsspPsbre','species'),(1940877,138825,'Austrophilopterus sp. Ausp.Aupra','species'),(1940878,194580,'Capraiella sp. Cbsp.Coaby','species'),(1940879,194580,'Capraiella sp. Cbsp.Eugla','species'),(1940880,160113,'Cuclotogaster sp. Cgsp.Frhil','species'),(1940881,194582,'Cotingacola sp. Cosp.Ceorn','species'),(1940882,160115,'Cuculicola sp. Cusp.Clcaf','species'),(1940883,160115,'Cuculicola sp. CuspCacas','species'),(1940884,160115,'Cuculicola sp. CuspCeaur','species'),(1940885,160115,'Cuculicola sp. CuspScnov','species'),(1940886,186208,'Degeeriella sp. DgspBujam','species'),(1940887,186208,'Degeeriella sp. DgspBupla','species'),(1940888,1737547,'Emersoniella sp. EmspTasyl','species'),(1940889,160184,'Picicola sp. Iscsp.Grsqu','species'),(1940890,236521,'Lipeurus sp. Lisp.Numel','species'),(1940891,236521,'Lipeurus sp. Lisp.Rorou','species'),(1940892,160184,'Picicola sp. Pisp.Cegra','species'),(1940893,160184,'Picicola sp. Pisp.Pifla','species'),(1940894,160184,'Picicola sp. Pisp.Pyalb','species'),(1940895,160184,'Picicola sp. Pisp.Smcap','species'),(1940896,160184,'Picicola sp. PispGatom','species'),(1940897,160184,'Picicola sp. PispPiiri','species'),(1940898,160203,'Trogoninirmus sp. Trsp.Trper','species'),(1940900,239297,'Embidopsocus sp. Emsp2LIv2','species'),(1940901,297918,'Epitroctes sp. EpspEL','species'),(1940902,297981,'Kilauella sp. KispEL','species'),(1940903,235187,'Musapsocus sp. MuspMU','species'),(1940904,297983,'Nepiomorpha sp. NespEL','species'),(1940905,1476832,'Neurostigma sp. NespNE','species'),(1940906,1924578,'Neotrogla sp. NespPR','species'),(1940907,297930,'Peritroctes sp. PespPA','species'),(1940909,342050,'Rhyopsocus sp. RhspPQ','species'),(1940910,209991,'Tapinella sp. TaspPA','species'),(1940911,1291298,'Teuchothrips sp. TespPH','species'),(1940912,259820,'Rhiginia sp. RhspR','species'),(1940913,181507,'Rasahus sp. RaspR','species'),(1940914,633536,'Saica sp. SaspR','species'),(1940915,633631,'Zelus sp. ZespR','species'),(1940916,1656803,'Melanolestes sp. MespR','species'),(1940917,633607,'Ploiaria sp. PispR','species'),(1940918,236320,'Pnirontis sp. PnspR','species'),(1940919,209358,'Alcedoecus sp. AlspHabad','species'),(1940920,66236,'Epipicus','genus'),(1940921,1940920,'Epipicus sp. EpspCarub','species'),(1940922,66236,'Labicotes','genus'),(1940923,1940922,'Labicotes sp. LbspPesup','species'),(1940924,66236,'Palmaellus','genus'),(1940925,1940924,'Palmaellus sp. PaspPsvir','species'),(1940926,66236,'Psophiicola','genus'),(1940927,1940926,'Psophiicola sp. PsspPsvir','species'),(1940928,66236,'Turturicola','genus'),(1940929,1940928,'Turturicola sp. Tusp.Tutym','species'),(1940930,1940928,'Turturicola sp. TuspTrcal','species'),(1940933,66236,'Physconella','genus'),(1940934,1940933,'Physconella sp. PwspCrobs','species'),(1940935,66236,'Rhopaloceras','genus'),(1940936,1940935,'Rhopaloceras sp. RpspCrstr','species'),(1940937,138817,'Kelloggia','genus'),(1940938,1940937,'Kelloggia sp. KespCrstr','species'),(1940939,889157,'Apoidea sp. GE11','species'),(1940940,889157,'Apoidea sp. GE13','species'),(1940941,889157,'Apoidea sp. GE1_31w','species'),(1940942,889157,'Apoidea sp. GE2_30w','species'),(1940943,889157,'Apoidea sp. GE2_31w','species'),(1940944,889157,'Apoidea sp. GE2_32w','species'),(1940945,889157,'Apoidea sp. GE2_33w','species'),(1940946,889157,'Apoidea sp. GE2_34w','species'),(1940947,889157,'Apoidea sp. GE2_35w','species'),(1940948,889157,'Apoidea sp. GE2_36w','species'),(1940949,889157,'Apoidea sp. GE2_37w','species'),(1940950,889157,'Apoidea sp. GE2_38w','species'),(1940951,889157,'Apoidea sp. GE2_39w','species'),(1940952,889157,'Apoidea sp. GE2_40B','species'),(1940953,889157,'Apoidea sp. GE2_41B','species'),(1940954,889157,'Apoidea sp. GE3_31w','species'),(1940955,889157,'Apoidea sp. GE3_32w','species'),(1940956,889157,'Apoidea sp. GE3_33w','species'),(1940957,889157,'Apoidea sp. GE3_34w','species'),(1940958,889157,'Apoidea sp. GE3_35w','species'),(1940959,889157,'Apoidea sp. GE3_36w','species'),(1940960,889157,'Apoidea sp. GE3_38w','species'),(1940961,889157,'Apoidea sp. GE3_39w','species'),(1940962,889157,'Apoidea sp. GE3_40w','species'),(1940963,889157,'Apoidea sp. GE3_41w','species'),(1940964,889157,'Apoidea sp. GE3_42w','species'),(1940965,889157,'Apoidea sp. GE3_43w','species'),(1940966,889157,'Apoidea sp. GE3_44w','species'),(1940967,889157,'Apoidea sp. GE3_45w','species'),(1940968,889157,'Apoidea sp. GE3_46w','species'),(1940969,889157,'Apoidea sp. GE3_47w','species'),(1940970,889157,'Apoidea sp. GE3_49B','species'),(1940971,889157,'Apoidea sp. GE3_50B','species'),(1940972,889157,'Apoidea sp. GE3_51B','species'),(1940973,889157,'Apoidea sp. GE3_52B','species'),(1940974,889157,'Apoidea sp. GE3_53B','species'),(1940975,889157,'Apoidea sp. GE3_54B','species'),(1940976,889157,'Apoidea sp. GE3_55B','species'),(1940977,889157,'Apoidea sp. GE3_56B','species'),(1940978,889157,'Apoidea sp. GE4_bb1','species'),(1940979,889157,'Apoidea sp. GE4_bb10','species'),(1940980,889157,'Apoidea sp. GE4_bb11','species'),(1940981,889157,'Apoidea sp. GE4_bb12','species'),(1940982,889157,'Apoidea sp. GE4_bb13','species'),(1940983,889157,'Apoidea sp. GE4_bb14','species'),(1940984,889157,'Apoidea sp. GE4_bb15','species'),(1940985,889157,'Apoidea sp. GE4_bb17','species'),(1940986,889157,'Apoidea sp. GE4_bb2','species'),(1940987,889157,'Apoidea sp. GE4_bb21','species'),(1940988,889157,'Apoidea sp. GE4_bb22','species'),(1940989,889157,'Apoidea sp. GE4_bb23','species'),(1940990,889157,'Apoidea sp. GE4_bb3','species'),(1940991,889157,'Apoidea sp. GE4_bb4','species'),(1940992,889157,'Apoidea sp. GE4_bb5','species'),(1940993,889157,'Apoidea sp. GE4_bb6','species'),(1940994,889157,'Apoidea sp. GE4_bb7','species'),(1940995,889157,'Apoidea sp. GE4_bb8','species'),(1940996,889157,'Apoidea sp. GE4_bb9','species'),(1940997,889157,'Apoidea sp. GE5','species'),(1940998,889157,'Apoidea sp. GE6','species'),(1940999,889157,'Apoidea sp. GE9','species'),(1941000,889157,'Apoidea sp. GE_AK01','species'),(1941001,889157,'Apoidea sp. GE_AK02','species'),(1941002,889157,'Apoidea sp. GE_AK03','species'),(1941003,889157,'Apoidea sp. GE_AK04','species'),(1941004,889157,'Apoidea sp. GE_AK05','species'),(1941005,889157,'Apoidea sp. GE_AK06','species'),(1941006,889157,'Apoidea sp. GE_AK07','species'),(1941007,889157,'Apoidea sp. GE_AK08','species'),(1941008,889157,'Apoidea sp. GE_BE01','species'),(1941009,889157,'Apoidea sp. GE_BE06','species'),(1941010,889157,'Apoidea sp. GE_BE08','species'),(1941011,889157,'Apoidea sp. GE_BE09','species'),(1941012,889157,'Apoidea sp. GE_BE10','species'),(1941013,889157,'Apoidea sp. GE_BE11','species'),(1941014,889157,'Apoidea sp. GE_BE13','species'),(1941015,889157,'Apoidea sp. GE_BE15','species'),(1941016,889157,'Apoidea sp. GE_BE18','species'),(1941017,889157,'Apoidea sp. GE_BE19','species'),(1941018,889157,'Apoidea sp. GE_BE21','species'),(1941019,889157,'Apoidea sp. GE_BE23','species'),(1941020,889157,'Apoidea sp. GE_BE25','species'),(1941021,889157,'Apoidea sp. GE_BE26','species'),(1941022,889157,'Apoidea sp. GE_BE27','species'),(1941023,889157,'Apoidea sp. GE_BE28','species'),(1941024,889157,'Apoidea sp. GE_BE29','species'),(1941025,889157,'Apoidea sp. GE_BE30','species'),(1941026,889157,'Apoidea sp. GE_BE31','species'),(1941027,889157,'Apoidea sp. GE_BE33','species'),(1941028,889157,'Apoidea sp. GE_BE34','species'),(1941029,889157,'Apoidea sp. GE_BE36','species'),(1941030,889157,'Apoidea sp. GE_BE37','species'),(1941031,889157,'Apoidea sp. GE_BE38','species'),(1941032,889157,'Apoidea sp. GE_BE39','species'),(1941033,889157,'Apoidea sp. GE_BE40','species'),(1941034,889157,'Apoidea sp. GE_BE41','species'),(1941035,889157,'Apoidea sp. GE_BL01','species'),(1941036,889157,'Apoidea sp. GE_BL02','species'),(1941037,889157,'Apoidea sp. GE_BL03','species'),(1941038,889157,'Apoidea sp. GE_BL04','species'),(1941039,889157,'Apoidea sp. GE_BL05','species'),(1941040,889157,'Apoidea sp. GE_BL06','species'),(1941041,889157,'Apoidea sp. GE_BR03','species'),(1941042,889157,'Apoidea sp. GE_BR04','species'),(1941043,889157,'Apoidea sp. GE_BR05','species'),(1941044,889157,'Apoidea sp. GE_BR08','species'),(1941045,889157,'Apoidea sp. GE_BR10','species'),(1941046,889157,'Apoidea sp. GE_BR11','species'),(1941047,889157,'Apoidea sp. GE_BR12','species'),(1941048,889157,'Apoidea sp. GE_BR15','species'),(1941049,889157,'Apoidea sp. GE_BR16','species'),(1941050,889157,'Apoidea sp. GE_BR17','species'),(1941051,889157,'Apoidea sp. GE_BR18','species'),(1941052,889157,'Apoidea sp. GE_BR19','species'),(1941053,889157,'Apoidea sp. GE_BR20','species'),(1941054,889157,'Apoidea sp. GE_BR22','species'),(1941055,889157,'Apoidea sp. GE_P21','species'),(1941056,889157,'Apoidea sp. GE_P22','species'),(1941057,889157,'Apoidea sp. GE_P23','species'),(1941058,889157,'Apoidea sp. GE_P24','species'),(1941059,889157,'Apoidea sp. GE_P26','species'),(1941060,889157,'Apoidea sp. GE_P88','species'),(1941061,889157,'Apoidea sp. GE_P90','species'),(1941062,889157,'Apoidea sp. GE_P92','species'),(1941063,889157,'Apoidea sp. GE_PL07','species'),(1941064,889157,'Apoidea sp. GE_PL09','species'),(1941065,889157,'Apoidea sp. GE_PL10','species'),(1941066,889157,'Apoidea sp. GE_PL12','species'),(1941067,889157,'Apoidea sp. GE_SA01','species'),(1941068,889157,'Apoidea sp. GE_SA02','species'),(1941069,889157,'Apoidea sp. GE_VE01','species'),(1941070,889157,'Apoidea sp. GE_VE02','species'),(1941071,889157,'Apoidea sp. GE_VE03','species'),(1941072,889157,'Apoidea sp. GE_VE04','species'),(1941073,889157,'Apoidea sp. GE_VE06','species'),(1941074,889157,'Apoidea sp. GE_VE09','species'),(1941075,889157,'Apoidea sp. GE_VE11','species'),(1941076,889157,'Apoidea sp. GE_VE12','species'),(1941077,889157,'Apoidea sp. GE_VE13','species'),(1941078,889157,'Apoidea sp. GE_VE15','species'),(1941079,889157,'Apoidea sp. GE_VE16','species'),(1941080,889157,'Apoidea sp. GE_VE17','species'),(1941081,889157,'Apoidea sp. GE_VE19','species'),(1941082,889157,'Apoidea sp. GE_VE20','species'),(1941083,889157,'Apoidea sp. GE_VE21','species'),(1941084,889157,'Apoidea sp. GE_VE22','species'),(1941085,889157,'Apoidea sp. GE_VE23','species'),(1941086,889157,'Apoidea sp. GE_VE24','species'),(1941087,889157,'Apoidea sp. GE_VE25','species'),(1941088,889157,'Apoidea sp. GE_VE26','species'),(1941089,889157,'Apoidea sp. GE_VE28','species'),(1941090,889157,'Apoidea sp. GE_VE30','species'),(1941091,889157,'Apoidea sp. GE_VE31','species'),(1941092,889157,'Apoidea sp. GE_VE33','species'),(1941093,889157,'Apoidea sp. GE_VE34','species'),(1941094,889157,'Apoidea sp. GE_VE51','species'),(1941095,889157,'Apoidea sp. GE_VE53','species'),(1941096,889157,'Apoidea sp. GE_VE61','species'),(1941097,889157,'Apoidea sp. GE_VE62','species'),(1941098,889157,'Apoidea sp. GE_VE64','species'),(1941099,889157,'Apoidea sp. GE_VE84','species'),(1941100,889157,'Apoidea sp. GE_VE85','species'),(1941101,889157,'Apoidea sp. GE_VE87','species'),(1941102,889157,'Apoidea sp. GE_VE88','species'),(1941103,889157,'Apoidea sp. GE_VE89','species'),(1941104,889157,'Apoidea sp. GE_VE90','species'),(1941105,889157,'Apoidea sp. GE_VE91','species'),(1941106,889157,'Apoidea sp. GE_VE92','species'),(1941107,889157,'Apoidea sp. GE_VE93','species'),(1941108,31989,'Lacimonas','genus'),(1941113,93287,'Laccosperma laeve','species'),(1941115,203525,'Cystobasidium sp. DMKU312-3','species'),(1941119,1350,'Enterococcus sp. YS67','species'),(1941120,29278,'Cloning vector pJLIC','species'),(1941121,29278,'Cloning vector pJLRCS','species'),(1941122,51366,'Salinivibrio sp. CBH448','species'),(1941123,51366,'Salinivibrio sp. CBH463','species'),(1941124,51366,'Salinivibrio sp. CBH500','species'),(1941125,1911134,'Enteromius afrovernayi','species'),(1941126,40172,'Cichla sp. Csp16_T2','species'),(1941127,40172,'Cichla sp. Csp17_T3','species'),(1941128,40172,'Cichla sp. Csp12_T5','species'),(1941129,40172,'Cichla sp. Csp19_T6','species'),(1941130,40172,'Cichla sp. Csp5_T7','species'),(1941131,40172,'Cichla sp. Csp13_T9','species'),(1941132,40172,'Cichla sp. Csp7_T12','species'),(1941133,40172,'Cichla sp. Csp8_T13','species'),(1941134,40172,'Cichla sp. Csp9_T21','species'),(1941135,40172,'Cichla sp. Csp10_T22','species'),(1941136,40172,'Cichla sp. Csp11_T23','species'),(1941137,40172,'Cichla sp. Csp14_T25','species'),(1941138,40172,'Cichla sp. Csp6_T30','species'),(1941139,40172,'Cichla sp. Csp1_T31','species'),(1941140,40172,'Cichla sp. Csp15_T41','species'),(1941141,40172,'Cichla sp. Csp18_T47','species'),(1941142,35588,'Myxobolus sp. IH-2017','species'),(1941147,245747,'Neoplecostomus paraty','species'),(1941148,392769,'Trebouxia sp. H1.1.1','species'),(1941149,392769,'Trebouxia sp. H1.1.2','species'),(1941150,392769,'Trebouxia sp. H1.12.23','species'),(1941151,392769,'Trebouxia sp. H1.13.25','species'),(1941152,392769,'Trebouxia sp. H1.15.29','species'),(1941153,392769,'Trebouxia sp. H1.16.31','species'),(1941154,392769,'Trebouxia sp. H1.16.32','species'),(1941155,392769,'Trebouxia sp. H1.17.33','species'),(1941156,392769,'Trebouxia sp. H1.18.35','species'),(1941157,392769,'Trebouxia sp. H1.18.36','species'),(1941158,392769,'Trebouxia sp. H1.19.37','species'),(1941159,392769,'Trebouxia sp. H1.2.3','species'),(1941160,392769,'Trebouxia sp. H1.2.4','species'),(1941161,392769,'Trebouxia sp. H1.3.5','species'),(1941162,392769,'Trebouxia sp. H1.3.6','species'),(1941163,392769,'Trebouxia sp. H1.4.7','species'),(1941164,392769,'Trebouxia sp. H1.6.11','species'),(1941165,392769,'Trebouxia sp. H1.6.12','species'),(1941166,392769,'Trebouxia sp. H1.7.13','species'),(1941167,392769,'Trebouxia sp. H1.7.14','species'),(1941168,392769,'Trebouxia sp. H1.8.15','species'),(1941169,392769,'Trebouxia sp. H1.9.17','species'),(1941170,392769,'Trebouxia sp. H2.11.21','species'),(1941171,392769,'Trebouxia sp. H2.14.27','species'),(1941172,392769,'Trebouxia sp. H2.4.8','species'),(1941173,392769,'Trebouxia sp. H3.12.24','species'),(1941174,392769,'Trebouxia sp. H3.5.10','species'),(1941175,392769,'Trebouxia sp. H3.5.9','species'),(1941176,392769,'Trebouxia sp. H4.8.16','species'),(1941177,392769,'Trebouxia sp. H4.9.18','species'),(1941178,392769,'Trebouxia sp. H5.10.19','species'),(1941179,392769,'Trebouxia sp. H5.10.20','species'),(1941180,392769,'Trebouxia sp. H6.11.22','species'),(1941181,392769,'Trebouxia sp. H6.13.26','species'),(1941182,392769,'Trebouxia sp. H6.15.30','species'),(1941183,392769,'Trebouxia sp. H6.17.34','species'),(1941184,392769,'Trebouxia sp. H6.19.38','species'),(1941185,392769,'Trebouxia sp. H7.14.28','species'),(1941186,90723,'Aphelenchoides sp. Ap009','species'),(1941187,70225,'Aphelenchus sp. Ap083','species'),(1941188,90723,'Aphelenchoides sp. Ap097','species'),(1941189,90723,'Aphelenchoides sp. Ap098','species'),(1941190,90723,'Aphelenchoides sp. Ap099','species'),(1941191,90723,'Aphelenchoides sp. Ap142','species'),(1941192,90723,'Aphelenchoides sp. Ap145','species'),(1941193,90723,'Aphelenchoides sp. Ap116','species'),(1941194,90723,'Aphelenchoides sp. Ap131','species'),(1941199,1165752,'Chironomus ramosus','species'),(1941201,162985,'Hapalosiphon arboreus','species'),(1941202,1941201,'Hapalosiphon arboreus 3OW05S02','no rank'),(1941203,1941201,'Hapalosiphon arboreus 3OW05S03','no rank'),(1941204,1892263,'unclassified Hapalosiphonaceae','no rank'),(1941205,1941204,'Hapalosiphonaceae cyanobacterium 3BS06S04','species'),(1941206,1941204,'Hapalosiphonaceae cyanobacterium 3BS06S05','species'),(1941207,1674918,'Entomoplasmatales bacterium EntAcro1','species'),(1941208,1674918,'Entomoplasmatales bacterium EntAcro10','species'),(1941209,745062,'Kovalevskiella','genus'),(1941210,1941209,'Kovalevskiella kovalevskiana','species'),(1941211,634748,'Phyllosiphon ari','species'),(1941212,4107,'Solanum ruiz-zeballosii','species'),(1941213,980660,'Heterolamium debile var. cardiophyllum','varietas'),(1941214,980660,'Heterolamium debile var. debile','varietas'),(1941215,980660,'Heterolamium debile var. tochauense','varietas'),(1941219,198705,'Lampropedia sp.','species'),(1941220,34143,'Eudorina sp. NIES-3984','species'),(1941222,121148,'Acartia sp. Roadstead of Brest','species'),(1941223,136190,'Oithona sp. Roadstead of Brest','species'),(1941224,349674,'Oncaea sp. Roadstead of Brest','species'),(1941225,163471,'Paracalanus sp. Roadstead of Brest','species'),(1941227,1798877,'Bannozyma sp.','species'),(1941228,1909748,'Fonsecazyma sp.','species'),(1941229,1851555,'Heterocephalacria sp.','species'),(1941230,490731,'Kwoniella sp.','species'),(1941231,1905114,'Phaeotremella sp.','species'),(1941233,1910929,'Thrips-associated gemycircularvirus 1','species'),(1941234,1910929,'Thrips-associated gemycircularvirus 2','species'),(1941235,1910928,'unclassified Genomoviridae','no rank'),(1941236,1941235,'Gemykibivirus','genus'),(1941237,1941236,'Thrips-associated gemykibivirus 1','species'),(1941238,1941235,'Gemykolovirus','genus'),(1941239,1941238,'Thrips-associated gemykolovirus 1','species'),(1941240,1291252,'Cartomothrips neboissi','species'),(1941241,593792,'Aleurocanthus neofroggatti','species'),(1941242,1149936,'Aleuroclava jasmini','species'),(1941243,860389,'Aleuroctarthrus destructor','species'),(1941244,160088,'Ardeicola rhaphidius','species'),(1941245,138825,'Austrophilopterus flavirostris','species'),(1941246,138825,'Austrophilopterus thysi','species'),(1941247,1291683,'Baenothrips caenosus','species'),(1941248,1476836,'Bryopsocus townsendi','species'),(1941249,297987,'Calopsocus reticulatus','species'),(1941250,1291250,'Carientothrips semirufus','species'),(1941251,1476826,'Cladiopsocus ocotensis','species'),(1941252,163364,'Colinicola mearnsi','species'),(1941253,194582,'Cotingacola rupicolae','species'),(1941254,194582,'Cotingacola tergalis','species'),(1941255,160113,'Cuclotogaster cinereus','species'),(1941256,160115,'Cuculicola splendidus','species'),(1941257,186208,'Degeeriella discocephalus','species'),(1941258,186208,'Degeeriella vagans','species'),(1941259,670460,'Dendrothrips diaspora','species'),(1941260,1671278,'Dolichothrips reuteri','species'),(1941261,160130,'Goniodes ortygis','species'),(1941262,195812,'Koptothrips zelus','species'),(1941263,179169,'Laemobothrion tinnunculi','species'),(1941264,1291268,'Leeuwenia tetrastigmae','species'),(1941265,209947,'Lichenomima lugens','species'),(1941266,754116,'Liothrips crassipes','species'),(1941267,236521,'Lipeurus crassus','species'),(1941268,236521,'Lipeurus epsilon','species'),(1941269,209922,'Ornithobius goniopleurus','species'),(1941270,160184,'Picicola campethera','species'),(1941271,160184,'Picicola cuniculariae','species'),(1941272,160184,'Picicola foedus','species'),(1941273,185414,'Pseudonirmus lugubris','species'),(1941274,259820,'Rhiginia argentina','species'),(1941275,179173,'Rhynonirmus parsonsae','species'),(1941276,1291290,'Sacothrips corycidis','species'),(1941277,160196,'Strigiphilus cursor','species'),(1941278,163381,'Strongylocotes lipogonus','species'),(1941279,195810,'Triadothrips briga','species'),(1941280,160203,'Trogoninirmus hastiformis','species'),(1941283,66236,'Acutifrons','genus'),(1941284,1941283,'Acutifrons mexicanus','species'),(1941285,453037,'Allothrips','genus'),(1941286,1941285,'Allothrips stannardi','species'),(1941287,66236,'Bucerocophorus','genus'),(1941288,1941287,'Bucerocophorus latifrons','species'),(1941289,66236,'Buceroemersonia','genus'),(1941290,1941289,'Buceroemersonia clarkei','species'),(1941291,66236,'Buceronirmus','genus'),(1941292,1941291,'Buceronirmus longicuneatus','species'),(1941293,66236,'Caracaricola','genus'),(1941294,1941293,'Caracaricola chimangophilus','species'),(1941295,453037,'Celidothrips','genus'),(1941296,1941295,'Celidothrips camelus','species'),(1941297,33379,'Chitonaleyrodes','genus'),(1941298,1941297,'Chitonaleyrodes canberrensis','species'),(1941299,453038,'Choleothrips','genus'),(1941300,1941299,'Choleothrips geijerae','species'),(1941301,1291367,'Dorythrips','genus'),(1941302,1941301,'Dorythrips wallacei','species'),(1941303,453038,'Euoplothrips','genus'),(1941304,1941303,'Euoplothrips bagnalli','species'),(1941305,453038,'Eurynothrips','genus'),(1941306,1941305,'Eurynothrips magnicollis','species'),(1941307,35635,'Eutrichophilus','genus'),(1941308,1941307,'Eutrichophilus setosus','species'),(1941309,153977,'Helionothrips','genus'),(1941310,1941309,'Helionothrips spinosus','species'),(1941311,66236,'Hopkinsiella','genus'),(1941312,1941311,'Hopkinsiella hopkinsi','species'),(1941313,453038,'Iotatubothrips','genus'),(1941314,1941313,'Iotatubothrips crozieri','species'),(1941315,66236,'Lagopoecus','genus'),(1941316,1941315,'Lagopoecus gibsoni','species'),(1941317,1941345,'Loneura','genus'),(1941318,1941317,'Loneura mombachensis','species'),(1941319,186201,'Macrogyropus','genus'),(1941320,1941319,'Macrogyropus costalimai','species'),(1941321,138817,'Megaginus','genus'),(1941322,1941321,'Megaginus tataupensis','species'),(1941323,453038,'Phallothrips','genus'),(1941324,1941323,'Phallothrips houstoni','species'),(1941328,453038,'Psalidothrips','genus'),(1941329,1941328,'Psalidothrips taylori','species'),(1941330,66236,'Pseudocophorus','genus'),(1941331,1941330,'Pseudocophorus antennatus','species'),(1941332,453038,'Thaumatothrips','genus'),(1941333,1941332,'Thaumatothrips froggatti','species'),(1941334,453038,'Tolmetothrips','genus'),(1941335,1941334,'Tolmetothrips smilacis','species'),(1941336,66236,'Trogoniella','genus'),(1941337,1941336,'Trogoniella apaloderma','species'),(1941338,66236,'Upupicola','genus'),(1941339,1941338,'Upupicola upupae','species'),(1941340,453038,'Zemiathrips','genus'),(1941341,1941340,'Zemiathrips triseta','species'),(1941342,31431,'Callophyllis rhynchocarpa','species'),(1941343,160184,'Picicola quadripustulosus','species'),(1941344,31431,'Callophyllis sp. GVF-2017a','species'),(1941345,239227,'Ptiloneuridae','family'),(1941346,286,'Pseudomonas sp. VI4.1','species'),(1941347,1386,'Bacillus sp. 275','species'),(1941348,1546154,'Phycisphaerae bacterium SM-PulAB-D3','species'),(1941349,1546154,'Phycisphaerae bacterium ST-PulAB-D4','species'),(1941350,45051,'Heterothrips salicis','species'),(1941351,509637,'Cephalorrhynchus brassicifolius','species'),(1941352,509637,'Cephalorrhynchus cypricus','species'),(1941353,509637,'Cephalorrhynchus kirpicznikovii','species'),(1941354,509637,'Cephalorrhynchus kossinskyi','species'),(1941355,509637,'Cephalorrhynchus microcephalus','species'),(1941356,509637,'Cephalorrhynchus soongoricus','species'),(1941357,509637,'Cephalorrhynchus subplumosus','species'),(1941358,509637,'Cephalorrhynchus takhtadzhianii','species'),(1941359,75954,'Cicerbita deltoidea','species'),(1941360,75954,'Cicerbita pancicii','species'),(1941361,75954,'Cicerbita petiolata','species'),(1941362,75954,'Cicerbita prenanthoides','species'),(1941363,77552,'Crepidiastrum tenuifolium','species'),(1941364,1941209,'Kovalevskiella rosea','species'),(1941365,1941209,'Kovalevskiella zeravschanica','species'),(1941366,4235,'Lactuca acanthifolia','species'),(1941367,4235,'Lactuca alaica','species'),(1941368,4235,'Lactuca alpestris','species'),(1941369,4235,'Lactuca attenuata','species'),(1941370,4235,'Lactuca aurea','species'),(1941371,4235,'Lactuca bourgaei','species'),(1941372,4235,'Lactuca calophylla','species'),(1941373,4235,'Lactuca georgica','species'),(1941374,4235,'Lactuca glareosa','species'),(1941375,4235,'Lactuca glauciifolia','species'),(1941376,4235,'Lactuca hazaranensis','species'),(1941377,4235,'Lactuca intricata','species'),(1941378,4235,'Lactuca lasiorhiza','species'),(1941379,4235,'Lactuca mira','species'),(1941380,4235,'Lactuca oyukludaghensis','species'),(1941381,4235,'Lactuca paradoxa','species'),(1941382,4235,'Lactuca picridiformis','species'),(1941383,4235,'Lactuca plumieri','species'),(1941384,4235,'Lactuca praecox','species'),(1941385,4235,'Lactuca rosularis','species'),(1941386,4235,'Lactuca schulzeana','species'),(1941387,4235,'Lactuca setosa','species'),(1941388,4235,'Lactuca tetrantha','species'),(1941389,4235,'Lactuca triquetra','species'),(1941390,4235,'Lactuca ugandensis','species'),(1941391,4235,'Lactuca variabilis','species'),(1941392,745062,'Lagoseriopsis','genus'),(1941393,1941392,'Lagoseriopsis popovii','species'),(1941394,1205708,'Melanoseris aff. cyanea Sukhorukov 336','species'),(1941395,1205708,'Melanoseris brunoniana','species'),(1941396,1205708,'Melanoseris decipiens','species'),(1941397,1205708,'Melanoseris monocephala','species'),(1941398,1205708,'Melanoseris polyclada','species'),(1941399,43201,'Prenanthes abietina','species'),(1941400,43201,'Prenanthes sumatrana','species'),(1941401,43205,'Reichardia dichotoma','species'),(1941402,745062,'Sonchella','genus'),(1941403,1941402,'Sonchella dentata','species'),(1941404,75957,'Steptorhamphus crambifolius','species'),(1941405,75957,'Steptorhamphus crassicaulis','species'),(1941406,75957,'Steptorhamphus persicus','species'),(1941407,75957,'Steptorhamphus pumilus','species'),(1941408,378100,'Acuaria','genus'),(1941409,1941408,'Acuaria europaea','species'),(1941410,147551,'Endoxylina','genus'),(1941411,1941410,'Endoxylina tehuacanensis','species'),(1941412,399540,'Gnomoniaceae sp.','species'),(1941414,1233220,'Afarsia avinovi','species'),(1941415,1941414,'Afarsia avinovi dangara','subspecies'),(1941416,1941414,'Afarsia avinovi avinovi','subspecies'),(1941417,345249,'Eel circovirus','species'),(1941418,71953,'Inocybe dissocystis','species'),(1941419,71953,'Inocybe geophyllomorpha','species'),(1941420,71953,'Inocybe bridgesiana','species'),(1941421,71953,'Inocybe subretipes','species'),(1941422,214003,'Cystidicoloides','genus'),(1941423,1941422,'Cystidicoloides vaucheri','species'),(1941424,128581,'Actinodaphne hookeri','species'),(1941425,22042,'Litsea bourdillonii','species'),(1941426,22042,'Litsea deccanensis','species'),(1941427,22042,'Litsea ghatica','species'),(1941428,22042,'Litsea laevigata','species'),(1941429,22042,'Litsea mysorensis','species'),(1941430,22042,'Litsea oleoides','species'),(1941431,22042,'Litsea stocksii','species'),(1941435,1459641,'Amphibola crenata associated bacilladnavirus 1','species'),(1941436,1459641,'Amphibola crenata associated bacilladnavirus 2','species'),(1941437,1459641,'Avon-Heathcote estuary associated bacilladnavirus','species'),(1941438,77521,'Haemoproteus paramultipigmentatus','species'),(1941440,497730,'Amphileptus salignus','species'),(1941441,1340067,'Conasprella jaspidea','species'),(1941442,1941441,'Conasprella jaspidea pealii','subspecies'),(1941443,696071,'Kentrophyllum sp. B137','species'),(1941444,696071,'Kentrophyllum sp. B037','species'),(1941446,197906,'Protolitonotus','genus'),(1941447,1941446,'Protolitonotus magnus','species'),(1941456,59324,'Gymnadenia conopsea var. alpina','varietas'),(1941457,60661,'Ceratomyxa vermiformis','species'),(1941465,604279,'Pusia','genus'),(1941467,604251,'Vexillum puella','species'),(1941469,169313,'Vasum globulus','species'),(1941470,604279,'Atlantilux','genus'),(1941471,1941470,'Atlantilux exigua','species'),(1941472,604279,'Austromitra','genus'),(1941473,1941472,'Austromitra analogica','species'),(1941474,94232,'Epinephelus coioides x Epinephelus akaara','subspecies'),(1941475,741747,'Marojejycoris','genus'),(1941476,741747,'Tanindrazanus','genus'),(1941477,33386,'Ucrimyzus','genus'),(1941491,41955,'Amanita sp. TENN 055007','species'),(1941492,47424,'Armillaria sp. TENN 054996','species'),(1941493,47424,'Armillaria sp. TENN 055024','species'),(1941494,41247,'Mycena sp. TENN 054423','species'),(1941495,68779,'Ramaria sp. TENN 055006','species'),(1941496,68779,'Ramaria sp. TENN 055000','species'),(1941497,68779,'Ramaria sp. TENN 055001','species'),(1941498,50966,'Clitocybe sp. TENN 057027','species'),(1941499,13205,'Pholiota sp. TENN 055366','species'),(1941500,93827,'Gymnopus sp. TENN 055023','species'),(1941501,181963,'Pleurocollybia sp. TENN 059014','species'),(1941502,68761,'Calvatia rubroflava','species'),(1941503,182039,'Clitocybula dusenii','species'),(1941504,71935,'Clitopilus sp. TENN 055367','species'),(1941505,104351,'Crepidotus cf. malachioides TENN 055381','species'),(1941506,1052205,'Deconica sp. TENN 054962','species'),(1941507,34448,'Marasmius sp. TENN 054402','species'),(1941508,13205,'Pholiota baeosperma','species'),(1941509,109215,'Pleuroflammula sp. TENN 054970','species'),(1941511,45778,'Gateway expression vector pAGRIKOLA-CATMA1a00190','species'),(1941512,45778,'Gateway expression vector pAGRIKOLA-CATMA1a01040','species'),(1941513,45778,'Gateway expression vector pAGRIKOLA-CATMA1a01130','species'),(1941514,45778,'Gateway expression vector pAGRIKOLA-CATMA1a01200','species'),(1941515,45778,'Gateway expression vector pAGRIKOLA-CATMA1a01220','species'),(1941516,45778,'Gateway expression vector pAGRIKOLA-CATMA1a01330','species'),(1941517,45778,'Gateway expression vector pAGRIKOLA-CATMA1a01555','species'),(1941518,45778,'Gateway expression vector pAGRIKOLA-CATMA1a01862','species'),(1941519,45778,'Gateway expression vector pAGRIKOLA-CATMA1a01910','species'),(1941520,45778,'Gateway expression vector pAGRIKOLA-CATMA1a01920','species'),(1941521,45778,'Gateway expression vector pAGRIKOLA-CATMA1a03190','species'),(1941522,45778,'Gateway expression vector pAGRIKOLA-CATMA1a03280','species'),(1941523,45778,'Gateway expression vector pAGRIKOLA-CATMA1a03450','species'),(1941524,45778,'Gateway expression vector pAGRIKOLA-CATMA1a03580','species'),(1941525,45778,'Gateway expression vector pAGRIKOLA-CATMA1a03640','species'),(1941526,45778,'Gateway expression vector pAGRIKOLA-CATMA1a03840','species'),(1941527,45778,'Gateway expression vector pAGRIKOLA-CATMA1a03880','species'),(1941528,45778,'Gateway expression vector pAGRIKOLA-CATMA1a03900','species'),(1941529,45778,'Gateway expression vector pAGRIKOLA-CATMA1a03920','species'),(1941530,45778,'Gateway expression vector pAGRIKOLA-CATMA1a05430','species'),(1941531,45778,'Gateway expression vector pAGRIKOLA-CATMA1a05920','species'),(1941532,45778,'Gateway expression vector pAGRIKOLA-CATMA1a05970','species'),(1941533,45778,'Gateway expression vector pAGRIKOLA-CATMA1a06195','species'),(1941534,45778,'Gateway expression vector pAGRIKOLA-CATMA1a07540','species'),(1941535,45778,'Gateway expression vector pAGRIKOLA-CATMA1a07820','species'),(1941536,45778,'Gateway expression vector pAGRIKOLA-CATMA1a07860','species'),(1941537,45778,'Gateway expression vector pAGRIKOLA-CATMA1a08090','species'),(1941538,45778,'Gateway expression vector pAGRIKOLA-CATMA1a08300','species'),(1941539,45778,'Gateway expression vector pAGRIKOLA-CATMA1a08413','species'),(1941540,45778,'Gateway expression vector pAGRIKOLA-CATMA1a08480','species'),(1941541,45778,'Gateway expression vector pAGRIKOLA-CATMA1a09327','species'),(1941542,45778,'Gateway expression vector pAGRIKOLA-CATMA1a11610','species'),(1941543,45778,'Gateway expression vector pAGRIKOLA-CATMA1a11870','species'),(1941544,45778,'Gateway expression vector pAGRIKOLA-CATMA1a11970','species'),(1941545,45778,'Gateway expression vector pAGRIKOLA-CATMA1a12265','species'),(1941546,45778,'Gateway expression vector pAGRIKOLA-CATMA1a12290','species'),(1941547,45778,'Gateway expression vector pAGRIKOLA-CATMA1a12300','species'),(1941548,45778,'Gateway expression vector pAGRIKOLA-CATMA1a12455','species'),(1941549,45778,'Gateway expression vector pAGRIKOLA-CATMA1a12580','species'),(1941550,45778,'Gateway expression vector pAGRIKOLA-CATMA1a13710','species'),(1941551,45778,'Gateway expression vector pAGRIKOLA-CATMA1a13930','species'),(1941552,45778,'Gateway expression vector pAGRIKOLA-CATMA1a13933','species'),(1941553,45778,'Gateway expression vector pAGRIKOLA-CATMA1a14380','species'),(1941554,45778,'Gateway expression vector pAGRIKOLA-CATMA1a14600','species'),(1941555,45778,'Gateway expression vector pAGRIKOLA-CATMA1a14705','species'),(1941556,45778,'Gateway expression vector pAGRIKOLA-CATMA1a16510','species'),(1941557,45778,'Gateway expression vector pAGRIKOLA-CATMA1a16560','species'),(1941558,45778,'Gateway expression vector pAGRIKOLA-CATMA1a16620','species'),(1941559,45778,'Gateway expression vector pAGRIKOLA-CATMA1a16955','species'),(1941560,45778,'Gateway expression vector pAGRIKOLA-CATMA1a18510','species'),(1941561,45778,'Gateway expression vector pAGRIKOLA-CATMA1a18530','species'),(1941562,45778,'Gateway expression vector pAGRIKOLA-CATMA1a18720','species'),(1941563,45778,'Gateway expression vector pAGRIKOLA-CATMA1a18865','species'),(1941564,45778,'Gateway expression vector pAGRIKOLA-CATMA1a19080','species'),(1941565,45778,'Gateway expression vector pAGRIKOLA-CATMA1a19730','species'),(1941566,45778,'Gateway expression vector pAGRIKOLA-CATMA1a20440','species'),(1941567,45778,'Gateway expression vector pAGRIKOLA-CATMA1a21010','species'),(1941568,45778,'Gateway expression vector pAGRIKOLA-CATMA1a21090','species'),(1941569,45778,'Gateway expression vector pAGRIKOLA-CATMA1a21215','species'),(1941570,45778,'Gateway expression vector pAGRIKOLA-CATMA1a21320','species'),(1941571,45778,'Gateway expression vector pAGRIKOLA-CATMA1a21690','species'),(1941572,45778,'Gateway expression vector pAGRIKOLA-CATMA1a21790','species'),(1941573,45778,'Gateway expression vector pAGRIKOLA-CATMA1a21850','species'),(1941574,45778,'Gateway expression vector pAGRIKOLA-CATMA1a23165','species'),(1941575,45778,'Gateway expression vector pAGRIKOLA-CATMA1a23400','species'),(1941576,45778,'Gateway expression vector pAGRIKOLA-CATMA1a23450','species'),(1941577,45778,'Gateway expression vector pAGRIKOLA-CATMA1a23540','species'),(1941578,45778,'Gateway expression vector pAGRIKOLA-CATMA1a23575','species'),(1941579,45778,'Gateway expression vector pAGRIKOLA-CATMA1a23890','species'),(1941580,45778,'Gateway expression vector pAGRIKOLA-CATMA1a23900','species'),(1941581,45778,'Gateway expression vector pAGRIKOLA-CATMA1a23970','species'),(1941582,45778,'Gateway expression vector pAGRIKOLA-CATMA1a23990','species'),(1941583,45778,'Gateway expression vector pAGRIKOLA-CATMA1a24130','species'),(1941584,45778,'Gateway expression vector pAGRIKOLA-CATMA1a24160','species'),(1941585,45778,'Gateway expression vector pAGRIKOLA-CATMA1a24250','species'),(1941586,45778,'Gateway expression vector pAGRIKOLA-CATMA1a24260','species'),(1941587,45778,'Gateway expression vector pAGRIKOLA-CATMA1a24290','species'),(1941588,45778,'Gateway expression vector pAGRIKOLA-CATMA1a25890','species'),(1941589,45778,'Gateway expression vector pAGRIKOLA-CATMA1a25965','species'),(1941590,45778,'Gateway expression vector pAGRIKOLA-CATMA1a25970','species'),(1941591,45778,'Gateway expression vector pAGRIKOLA-CATMA1a26240','species'),(1941592,45778,'Gateway expression vector pAGRIKOLA-CATMA1a26360','species'),(1941593,45778,'Gateway expression vector pAGRIKOLA-CATMA1a26460','species'),(1941594,45778,'Gateway expression vector pAGRIKOLA-CATMA1a26470','species'),(1941595,45778,'Gateway expression vector pAGRIKOLA-CATMA1a26480','species'),(1941596,45778,'Gateway expression vector pAGRIKOLA-CATMA1a26540','species'),(1941597,45778,'Gateway expression vector pAGRIKOLA-CATMA1a26620','species'),(1941598,45778,'Gateway expression vector pAGRIKOLA-CATMA1a27740','species'),(1941599,45778,'Gateway expression vector pAGRIKOLA-CATMA1a28500','species'),(1941600,45778,'Gateway expression vector pAGRIKOLA-CATMA1a28510','species'),(1941601,45778,'Gateway expression vector pAGRIKOLA-CATMA1a28700','species'),(1941602,45778,'Gateway expression vector pAGRIKOLA-CATMA1a28720','species'),(1941603,45778,'Gateway expression vector pAGRIKOLA-CATMA1a29150','species'),(1941604,45778,'Gateway expression vector pAGRIKOLA-CATMA1a29340','species'),(1941605,45778,'Gateway expression vector pAGRIKOLA-CATMA1a31520','species'),(1941606,45778,'Gateway expression vector pAGRIKOLA-CATMA1a31990','species'),(1941607,45778,'Gateway expression vector pAGRIKOLA-CATMA1a32500','species'),(1941608,45778,'Gateway expression vector pAGRIKOLA-CATMA1a33730','species'),(1941609,45778,'Gateway expression vector pAGRIKOLA-CATMA1a33895','species'),(1941610,45778,'Gateway expression vector pAGRIKOLA-CATMA1a36330','species'),(1941611,45778,'Gateway expression vector pAGRIKOLA-CATMA1a36590','species'),(1941612,45778,'Gateway expression vector pAGRIKOLA-CATMA1a37000','species'),(1941613,45778,'Gateway expression vector pAGRIKOLA-CATMA1a37060','species'),(1941614,45778,'Gateway expression vector pAGRIKOLA-CATMA1a37340','species'),(1941615,45778,'Gateway expression vector pAGRIKOLA-CATMA1a37375','species'),(1941616,45778,'Gateway expression vector pAGRIKOLA-CATMA1a39090','species'),(1941617,45778,'Gateway expression vector pAGRIKOLA-CATMA1a39890','species'),(1941618,45778,'Gateway expression vector pAGRIKOLA-CATMA1a40140','species'),(1941619,45778,'Gateway expression vector pAGRIKOLA-CATMA1a40240','species'),(1941620,45778,'Gateway expression vector pAGRIKOLA-CATMA1a40250','species'),(1941621,45778,'Gateway expression vector pAGRIKOLA-CATMA1a40420','species'),(1941622,45778,'Gateway expression vector pAGRIKOLA-CATMA1a40725','species'),(1941623,45778,'Gateway expression vector pAGRIKOLA-CATMA1a41640','species'),(1941624,45778,'Gateway expression vector pAGRIKOLA-CATMA1a41675','species'),(1941625,45778,'Gateway expression vector pAGRIKOLA-CATMA1a42140','species'),(1941626,45778,'Gateway expression vector pAGRIKOLA-CATMA1a42190','species'),(1941627,45778,'Gateway expression vector pAGRIKOLA-CATMA1a42210','species'),(1941628,45778,'Gateway expression vector pAGRIKOLA-CATMA1a42280','species'),(1941629,45778,'Gateway expression vector pAGRIKOLA-CATMA1a42320','species'),(1941630,45778,'Gateway expression vector pAGRIKOLA-CATMA1a42730','species'),(1941631,45778,'Gateway expression vector pAGRIKOLA-CATMA1a42790','species'),(1941632,45778,'Gateway expression vector pAGRIKOLA-CATMA1a44730','species'),(1941633,45778,'Gateway expression vector pAGRIKOLA-CATMA1a45650','species'),(1941634,45778,'Gateway expression vector pAGRIKOLA-CATMA1a45900','species'),(1941635,45778,'Gateway expression vector pAGRIKOLA-CATMA1a46680','species'),(1941636,45778,'Gateway expression vector pAGRIKOLA-CATMA1a46730','species'),(1941637,45778,'Gateway expression vector pAGRIKOLA-CATMA1a47830','species'),(1941638,45778,'Gateway expression vector pAGRIKOLA-CATMA1a49280','species'),(1941639,45778,'Gateway expression vector pAGRIKOLA-CATMA1a49290','species'),(1941640,45778,'Gateway expression vector pAGRIKOLA-CATMA1a49320','species'),(1941641,45778,'Gateway expression vector pAGRIKOLA-CATMA1a49495','species'),(1941642,45778,'Gateway expression vector pAGRIKOLA-CATMA1a49780','species'),(1941643,45778,'Gateway expression vector pAGRIKOLA-CATMA1a49880','species'),(1941644,45778,'Gateway expression vector pAGRIKOLA-CATMA1a49920','species'),(1941645,45778,'Gateway expression vector pAGRIKOLA-CATMA1a49990','species'),(1941646,45778,'Gateway expression vector pAGRIKOLA-CATMA1a50150','species'),(1941647,45778,'Gateway expression vector pAGRIKOLA-CATMA1a52220','species'),(1941648,45778,'Gateway expression vector pAGRIKOLA-CATMA1a53170','species'),(1941649,45778,'Gateway expression vector pAGRIKOLA-CATMA1a53240','species'),(1941650,45778,'Gateway expression vector pAGRIKOLA-CATMA1a55200','species'),(1941651,45778,'Gateway expression vector pAGRIKOLA-CATMA1a55247','species'),(1941652,45778,'Gateway expression vector pAGRIKOLA-CATMA1a55750','species'),(1941653,45778,'Gateway expression vector pAGRIKOLA-CATMA1a57490','species'),(1941654,45778,'Gateway expression vector pAGRIKOLA-CATMA1a57570','species'),(1941655,45778,'Gateway expression vector pAGRIKOLA-CATMA1a57580','species'),(1941656,45778,'Gateway expression vector pAGRIKOLA-CATMA1a57620','species'),(1941657,45778,'Gateway expression vector pAGRIKOLA-CATMA1a57710','species'),(1941658,45778,'Gateway expression vector pAGRIKOLA-CATMA1a57860','species'),(1941659,45778,'Gateway expression vector pAGRIKOLA-CATMA1a57920','species'),(1941660,45778,'Gateway expression vector pAGRIKOLA-CATMA1a58020','species'),(1941661,45778,'Gateway expression vector pAGRIKOLA-CATMA1a58200','species'),(1941662,45778,'Gateway expression vector pAGRIKOLA-CATMA1a58320','species'),(1941663,45778,'Gateway expression vector pAGRIKOLA-CATMA1a60210','species'),(1941664,45778,'Gateway expression vector pAGRIKOLA-CATMA1a60220','species'),(1941665,45778,'Gateway expression vector pAGRIKOLA-CATMA1a60380','species'),(1941666,45778,'Gateway expression vector pAGRIKOLA-CATMA1a60420','species'),(1941667,45778,'Gateway expression vector pAGRIKOLA-CATMA1a61380','species'),(1941668,45778,'Gateway expression vector pAGRIKOLA-CATMA1a61590','species'),(1941669,45778,'Gateway expression vector pAGRIKOLA-CATMA1a61870','species'),(1941670,45778,'Gateway expression vector pAGRIKOLA-CATMA1a61960','species'),(1941671,45778,'Gateway expression vector pAGRIKOLA-CATMA1a62660','species'),(1941672,45778,'Gateway expression vector pAGRIKOLA-CATMA1a62900','species'),(1941673,45778,'Gateway expression vector pAGRIKOLA-CATMA1a62960','species'),(1941674,45778,'Gateway expression vector pAGRIKOLA-CATMA1a63150','species'),(1941675,45778,'Gateway expression vector pAGRIKOLA-CATMA1a63450','species'),(1941676,45778,'Gateway expression vector pAGRIKOLA-CATMA1a63890','species'),(1941677,45778,'Gateway expression vector pAGRIKOLA-CATMA1a64020','species'),(1941678,45778,'Gateway expression vector pAGRIKOLA-CATMA1a64210','species'),(1941679,45778,'Gateway expression vector pAGRIKOLA-CATMA1a64300','species'),(1941680,45778,'Gateway expression vector pAGRIKOLA-CATMA1a64580','species'),(1941681,45778,'Gateway expression vector pAGRIKOLA-CATMA1a64590','species'),(1941682,45778,'Gateway expression vector pAGRIKOLA-CATMA1a64730','species'),(1941683,45778,'Gateway expression vector pAGRIKOLA-CATMA1a64750','species'),(1941684,45778,'Gateway expression vector pAGRIKOLA-CATMA1a64770','species'),(1941685,45778,'Gateway expression vector pAGRIKOLA-CATMA1a64870','species'),(1941686,45778,'Gateway expression vector pAGRIKOLA-CATMA1a65720','species'),(1941687,45778,'Gateway expression vector pAGRIKOLA-CATMA1a65730','species'),(1941688,45778,'Gateway expression vector pAGRIKOLA-CATMA1a65740','species'),(1941689,45778,'Gateway expression vector pAGRIKOLA-CATMA1a66210','species'),(1941690,45778,'Gateway expression vector pAGRIKOLA-CATMA1a66355','species'),(1941691,45778,'Gateway expression vector pAGRIKOLA-CATMA1a67960','species'),(1941692,45778,'Gateway expression vector pAGRIKOLA-CATMA1a68310','species'),(1941693,45778,'Gateway expression vector pAGRIKOLA-CATMA1a68530','species'),(1941694,45778,'Gateway expression vector pAGRIKOLA-CATMA1a68690','species'),(1941695,45778,'Gateway expression vector pAGRIKOLA-CATMA1a68840','species'),(1941696,45778,'Gateway expression vector pAGRIKOLA-CATMA1a69160','species'),(1941697,45778,'Gateway expression vector pAGRIKOLA-CATMA1c71554','species'),(1941698,45778,'Gateway expression vector pAGRIKOLA-CATMA1c72164','species'),(1941699,45778,'Gateway expression vector pAGRIKOLA-CATMA1c72195','species'),(1941700,45778,'Gateway expression vector pAGRIKOLA-CATMA2a00170','species'),(1941701,45778,'Gateway expression vector pAGRIKOLA-CATMA2a00180','species'),(1941702,45778,'Gateway expression vector pAGRIKOLA-CATMA2a00190','species'),(1941703,45778,'Gateway expression vector pAGRIKOLA-CATMA2a00200','species'),(1941704,45778,'Gateway expression vector pAGRIKOLA-CATMA2a00230','species'),(1941705,45778,'Gateway expression vector pAGRIKOLA-CATMA2a00240','species'),(1941706,45778,'Gateway expression vector pAGRIKOLA-CATMA2a00250','species'),(1941707,45778,'Gateway expression vector pAGRIKOLA-CATMA2a00256','species'),(1941708,45778,'Gateway expression vector pAGRIKOLA-CATMA2a00270','species'),(1941709,45778,'Gateway expression vector pAGRIKOLA-CATMA2a00290','species'),(1941710,45778,'Gateway expression vector pAGRIKOLA-CATMA2a00300','species'),(1941711,45778,'Gateway expression vector pAGRIKOLA-CATMA2a00310','species'),(1941712,45778,'Gateway expression vector pAGRIKOLA-CATMA2a00320','species'),(1941713,45778,'Gateway expression vector pAGRIKOLA-CATMA2a00330','species'),(1941714,45778,'Gateway expression vector pAGRIKOLA-CATMA2a00340','species'),(1941715,45778,'Gateway expression vector pAGRIKOLA-CATMA2a00350','species'),(1941716,45778,'Gateway expression vector pAGRIKOLA-CATMA2a00360','species'),(1941717,45778,'Gateway expression vector pAGRIKOLA-CATMA2a00390','species'),(1941718,45778,'Gateway expression vector pAGRIKOLA-CATMA2a00400','species'),(1941719,45778,'Gateway expression vector pAGRIKOLA-CATMA2a00410','species'),(1941720,45778,'Gateway expression vector pAGRIKOLA-CATMA2a00440','species'),(1941721,45778,'Gateway expression vector pAGRIKOLA-CATMA2a00450','species'),(1941722,45778,'Gateway expression vector pAGRIKOLA-CATMA2a00460','species'),(1941723,45778,'Gateway expression vector pAGRIKOLA-CATMA2a00470','species'),(1941724,45778,'Gateway expression vector pAGRIKOLA-CATMA2a00475','species'),(1941725,45778,'Gateway expression vector pAGRIKOLA-CATMA2a00490','species'),(1941726,45778,'Gateway expression vector pAGRIKOLA-CATMA2a00515','species'),(1941727,45778,'Gateway expression vector pAGRIKOLA-CATMA2a00520','species'),(1941728,45778,'Gateway expression vector pAGRIKOLA-CATMA2a00540','species'),(1941729,45778,'Gateway expression vector pAGRIKOLA-CATMA2a00550','species'),(1941730,45778,'Gateway expression vector pAGRIKOLA-CATMA2a00560','species'),(1941731,45778,'Gateway expression vector pAGRIKOLA-CATMA2a00590','species'),(1941732,45778,'Gateway expression vector pAGRIKOLA-CATMA2a00610','species'),(1941733,45778,'Gateway expression vector pAGRIKOLA-CATMA2a00615','species'),(1941734,45778,'Gateway expression vector pAGRIKOLA-CATMA2a00620','species'),(1941735,45778,'Gateway expression vector pAGRIKOLA-CATMA2a00630','species'),(1941736,45778,'Gateway expression vector pAGRIKOLA-CATMA2a00640','species'),(1941737,45778,'Gateway expression vector pAGRIKOLA-CATMA2a00650','species'),(1941738,45778,'Gateway expression vector pAGRIKOLA-CATMA2a00660','species'),(1941739,45778,'Gateway expression vector pAGRIKOLA-CATMA2a00670','species'),(1941740,45778,'Gateway expression vector pAGRIKOLA-CATMA2a00680','species'),(1941741,45778,'Gateway expression vector pAGRIKOLA-CATMA2a00700','species'),(1941742,45778,'Gateway expression vector pAGRIKOLA-CATMA2a00730','species'),(1941743,45778,'Gateway expression vector pAGRIKOLA-CATMA2a00740','species'),(1941744,45778,'Gateway expression vector pAGRIKOLA-CATMA2a00760','species'),(1941745,45778,'Gateway expression vector pAGRIKOLA-CATMA2a00770','species'),(1941746,45778,'Gateway expression vector pAGRIKOLA-CATMA2a00780','species'),(1941747,45778,'Gateway expression vector pAGRIKOLA-CATMA2a00790','species'),(1941748,45778,'Gateway expression vector pAGRIKOLA-CATMA2a00800','species'),(1941749,45778,'Gateway expression vector pAGRIKOLA-CATMA2a00810','species'),(1941750,45778,'Gateway expression vector pAGRIKOLA-CATMA2a00820','species'),(1941751,45778,'Gateway expression vector pAGRIKOLA-CATMA2a00830','species'),(1941752,45778,'Gateway expression vector pAGRIKOLA-CATMA2a00840','species'),(1941753,45778,'Gateway expression vector pAGRIKOLA-CATMA2a00850','species'),(1941754,45778,'Gateway expression vector pAGRIKOLA-CATMA2a00860','species'),(1941755,45778,'Gateway expression vector pAGRIKOLA-CATMA2a00870','species'),(1941756,45778,'Gateway expression vector pAGRIKOLA-CATMA2a00905','species'),(1941757,45778,'Gateway expression vector pAGRIKOLA-CATMA2a00910','species'),(1941758,45778,'Gateway expression vector pAGRIKOLA-CATMA2a00920','species'),(1941759,45778,'Gateway expression vector pAGRIKOLA-CATMA2a00930','species'),(1941760,45778,'Gateway expression vector pAGRIKOLA-CATMA2a00960','species'),(1941761,45778,'Gateway expression vector pAGRIKOLA-CATMA2a00980','species'),(1941762,45778,'Gateway expression vector pAGRIKOLA-CATMA2a00990','species'),(1941763,45778,'Gateway expression vector pAGRIKOLA-CATMA2a01000','species'),(1941764,45778,'Gateway expression vector pAGRIKOLA-CATMA2a01010','species'),(1941765,45778,'Gateway expression vector pAGRIKOLA-CATMA2a01040','species'),(1941766,45778,'Gateway expression vector pAGRIKOLA-CATMA2a01050','species'),(1941767,45778,'Gateway expression vector pAGRIKOLA-CATMA2a01060','species'),(1941768,45778,'Gateway expression vector pAGRIKOLA-CATMA2a01105','species'),(1941769,45778,'Gateway expression vector pAGRIKOLA-CATMA2a01110','species'),(1941770,45778,'Gateway expression vector pAGRIKOLA-CATMA2a01120','species'),(1941771,45778,'Gateway expression vector pAGRIKOLA-CATMA2a01140','species'),(1941772,45778,'Gateway expression vector pAGRIKOLA-CATMA2a01150','species'),(1941773,45778,'Gateway expression vector pAGRIKOLA-CATMA2a01160','species'),(1941774,45778,'Gateway expression vector pAGRIKOLA-CATMA2a01180','species'),(1941775,45778,'Gateway expression vector pAGRIKOLA-CATMA2a01220','species'),(1941776,45778,'Gateway expression vector pAGRIKOLA-CATMA2a01230','species'),(1941777,45778,'Gateway expression vector pAGRIKOLA-CATMA2a01240','species'),(1941778,45778,'Gateway expression vector pAGRIKOLA-CATMA2a01250','species'),(1941779,45778,'Gateway expression vector pAGRIKOLA-CATMA2a01260','species'),(1941780,45778,'Gateway expression vector pAGRIKOLA-CATMA2a01270','species'),(1941781,45778,'Gateway expression vector pAGRIKOLA-CATMA2a01284','species'),(1941782,45778,'Gateway expression vector pAGRIKOLA-CATMA2a01287','species'),(1941783,45778,'Gateway expression vector pAGRIKOLA-CATMA2a01292','species'),(1941784,45778,'Gateway expression vector pAGRIKOLA-CATMA2a01350','species'),(1941785,45778,'Gateway expression vector pAGRIKOLA-CATMA2a01720','species'),(1941786,45778,'Gateway expression vector pAGRIKOLA-CATMA2a01980','species'),(1941787,45778,'Gateway expression vector pAGRIKOLA-CATMA2a02260','species'),(1941788,45778,'Gateway expression vector pAGRIKOLA-CATMA2a02420','species'),(1941789,45778,'Gateway expression vector pAGRIKOLA-CATMA2a02595','species'),(1941790,45778,'Gateway expression vector pAGRIKOLA-CATMA2a03690','species'),(1941791,45778,'Gateway expression vector pAGRIKOLA-CATMA2a03823','species'),(1941792,45778,'Gateway expression vector pAGRIKOLA-CATMA2a03826','species'),(1941793,45778,'Gateway expression vector pAGRIKOLA-CATMA2a03860','species'),(1941794,45778,'Gateway expression vector pAGRIKOLA-CATMA2a05200','species'),(1941795,45778,'Gateway expression vector pAGRIKOLA-CATMA2a12330','species'),(1941796,45778,'Gateway expression vector pAGRIKOLA-CATMA2a12350','species'),(1941797,45778,'Gateway expression vector pAGRIKOLA-CATMA2a12360','species'),(1941798,45778,'Gateway expression vector pAGRIKOLA-CATMA2a12370','species'),(1941799,45778,'Gateway expression vector pAGRIKOLA-CATMA2a12390','species'),(1941800,45778,'Gateway expression vector pAGRIKOLA-CATMA2a12410','species'),(1941801,45778,'Gateway expression vector pAGRIKOLA-CATMA2a12420','species'),(1941802,45778,'Gateway expression vector pAGRIKOLA-CATMA2a12430','species'),(1941803,45778,'Gateway expression vector pAGRIKOLA-CATMA2a12450','species'),(1941804,45778,'Gateway expression vector pAGRIKOLA-CATMA2a12560','species'),(1941805,45778,'Gateway expression vector pAGRIKOLA-CATMA2a12570','species'),(1941806,45778,'Gateway expression vector pAGRIKOLA-CATMA2a12610','species'),(1941807,45778,'Gateway expression vector pAGRIKOLA-CATMA2a12620','species'),(1941808,45778,'Gateway expression vector pAGRIKOLA-CATMA2a12630','species'),(1941809,45778,'Gateway expression vector pAGRIKOLA-CATMA2a12640','species'),(1941810,45778,'Gateway expression vector pAGRIKOLA-CATMA2a12660','species'),(1941811,45778,'Gateway expression vector pAGRIKOLA-CATMA2a12670','species'),(1941812,45778,'Gateway expression vector pAGRIKOLA-CATMA2a12680','species'),(1941813,45778,'Gateway expression vector pAGRIKOLA-CATMA2a12700','species'),(1941814,45778,'Gateway expression vector pAGRIKOLA-CATMA2a12720','species'),(1941815,45778,'Gateway expression vector pAGRIKOLA-CATMA2a12730','species'),(1941816,45778,'Gateway expression vector pAGRIKOLA-CATMA2a12735','species'),(1941817,45778,'Gateway expression vector pAGRIKOLA-CATMA2a12740','species'),(1941818,45778,'Gateway expression vector pAGRIKOLA-CATMA2a12760','species'),(1941819,45778,'Gateway expression vector pAGRIKOLA-CATMA2a12770','species'),(1941820,45778,'Gateway expression vector pAGRIKOLA-CATMA2a12775','species'),(1941821,45778,'Gateway expression vector pAGRIKOLA-CATMA2a12780','species'),(1941822,45778,'Gateway expression vector pAGRIKOLA-CATMA2a12810','species'),(1941823,45778,'Gateway expression vector pAGRIKOLA-CATMA2a12900','species'),(1941824,45778,'Gateway expression vector pAGRIKOLA-CATMA2a12940','species'),(1941825,45778,'Gateway expression vector pAGRIKOLA-CATMA2a12960','species'),(1941826,45778,'Gateway expression vector pAGRIKOLA-CATMA2a13120','species'),(1941827,45778,'Gateway expression vector pAGRIKOLA-CATMA2a13140','species'),(1941828,45778,'Gateway expression vector pAGRIKOLA-CATMA2a13210','species'),(1941829,45778,'Gateway expression vector pAGRIKOLA-CATMA2a13220','species'),(1941830,45778,'Gateway expression vector pAGRIKOLA-CATMA2a13250','species'),(1941831,45778,'Gateway expression vector pAGRIKOLA-CATMA2a13270','species'),(1941832,45778,'Gateway expression vector pAGRIKOLA-CATMA2a13290','species'),(1941833,45778,'Gateway expression vector pAGRIKOLA-CATMA2a13300','species'),(1941834,45778,'Gateway expression vector pAGRIKOLA-CATMA2a13330','species'),(1941835,45778,'Gateway expression vector pAGRIKOLA-CATMA2a13360','species'),(1941836,45778,'Gateway expression vector pAGRIKOLA-CATMA2a13370','species'),(1941837,45778,'Gateway expression vector pAGRIKOLA-CATMA2a13400','species'),(1941838,45778,'Gateway expression vector pAGRIKOLA-CATMA2a13410','species'),(1941839,45778,'Gateway expression vector pAGRIKOLA-CATMA2a13430','species'),(1941840,45778,'Gateway expression vector pAGRIKOLA-CATMA2a13440','species'),(1941841,45778,'Gateway expression vector pAGRIKOLA-CATMA2a13465','species'),(1941842,45778,'Gateway expression vector pAGRIKOLA-CATMA2a13500','species'),(1941843,45778,'Gateway expression vector pAGRIKOLA-CATMA2a13510','species'),(1941844,45778,'Gateway expression vector pAGRIKOLA-CATMA2a13530','species'),(1941845,45778,'Gateway expression vector pAGRIKOLA-CATMA2a13540','species'),(1941846,45778,'Gateway expression vector pAGRIKOLA-CATMA2a13550','species'),(1941847,45778,'Gateway expression vector pAGRIKOLA-CATMA2a13560','species'),(1941848,45778,'Gateway expression vector pAGRIKOLA-CATMA2a13570','species'),(1941849,45778,'Gateway expression vector pAGRIKOLA-CATMA2a13590','species'),(1941850,45778,'Gateway expression vector pAGRIKOLA-CATMA2a13610','species'),(1941851,45778,'Gateway expression vector pAGRIKOLA-CATMA2a13620','species'),(1941852,45778,'Gateway expression vector pAGRIKOLA-CATMA2a13630','species'),(1941853,45778,'Gateway expression vector pAGRIKOLA-CATMA2a13640','species'),(1941854,45778,'Gateway expression vector pAGRIKOLA-CATMA2a13650','species'),(1941855,45778,'Gateway expression vector pAGRIKOLA-CATMA2a13660','species'),(1941856,45778,'Gateway expression vector pAGRIKOLA-CATMA2a13670','species'),(1941857,45778,'Gateway expression vector pAGRIKOLA-CATMA2a13680','species'),(1941858,45778,'Gateway expression vector pAGRIKOLA-CATMA2a13690','species'),(1941859,45778,'Gateway expression vector pAGRIKOLA-CATMA2a13730','species'),(1941860,45778,'Gateway expression vector pAGRIKOLA-CATMA2a13750','species'),(1941861,45778,'Gateway expression vector pAGRIKOLA-CATMA2a13760','species'),(1941862,45778,'Gateway expression vector pAGRIKOLA-CATMA2a13770','species'),(1941863,45778,'Gateway expression vector pAGRIKOLA-CATMA2a13780','species'),(1941864,45778,'Gateway expression vector pAGRIKOLA-CATMA2a13850','species'),(1941865,45778,'Gateway expression vector pAGRIKOLA-CATMA2a13860','species'),(1941866,45778,'Gateway expression vector pAGRIKOLA-CATMA2a13930','species'),(1941867,45778,'Gateway expression vector pAGRIKOLA-CATMA2a13940','species'),(1941868,45778,'Gateway expression vector pAGRIKOLA-CATMA2a13950','species'),(1941869,45778,'Gateway expression vector pAGRIKOLA-CATMA2a13960','species'),(1941870,45778,'Gateway expression vector pAGRIKOLA-CATMA2a14050','species'),(1941871,45778,'Gateway expression vector pAGRIKOLA-CATMA2a14090','species'),(1941872,45778,'Gateway expression vector pAGRIKOLA-CATMA2a14100','species'),(1941873,45778,'Gateway expression vector pAGRIKOLA-CATMA2a14120','species'),(1941874,45778,'Gateway expression vector pAGRIKOLA-CATMA2a14130','species'),(1941875,45778,'Gateway expression vector pAGRIKOLA-CATMA2a14140','species'),(1941876,45778,'Gateway expression vector pAGRIKOLA-CATMA2a14150','species'),(1941877,45778,'Gateway expression vector pAGRIKOLA-CATMA2a14160','species'),(1941878,45778,'Gateway expression vector pAGRIKOLA-CATMA2a14170','species'),(1941879,45778,'Gateway expression vector pAGRIKOLA-CATMA2a14220','species'),(1941880,45778,'Gateway expression vector pAGRIKOLA-CATMA2a14230','species'),(1941881,45778,'Gateway expression vector pAGRIKOLA-CATMA2a14250','species'),(1941882,45778,'Gateway expression vector pAGRIKOLA-CATMA2a14290','species'),(1941883,45778,'Gateway expression vector pAGRIKOLA-CATMA2a14310','species'),(1941884,45778,'Gateway expression vector pAGRIKOLA-CATMA2a14320','species'),(1941885,45778,'Gateway expression vector pAGRIKOLA-CATMA2a14340','species'),(1941886,45778,'Gateway expression vector pAGRIKOLA-CATMA2a16120','species'),(1941887,45778,'Gateway expression vector pAGRIKOLA-CATMA2a16180','species'),(1941888,45778,'Gateway expression vector pAGRIKOLA-CATMA2a16940','species'),(1941889,45778,'Gateway expression vector pAGRIKOLA-CATMA2a16970','species'),(1941890,45778,'Gateway expression vector pAGRIKOLA-CATMA2a17010','species'),(1941891,45778,'Gateway expression vector pAGRIKOLA-CATMA2a17040','species'),(1941892,45778,'Gateway expression vector pAGRIKOLA-CATMA2a17800','species'),(1941893,45778,'Gateway expression vector pAGRIKOLA-CATMA2a18070','species'),(1941894,45778,'Gateway expression vector pAGRIKOLA-CATMA2a18900','species'),(1941895,45778,'Gateway expression vector pAGRIKOLA-CATMA2a19080','species'),(1941896,45778,'Gateway expression vector pAGRIKOLA-CATMA2a19320','species'),(1941897,45778,'Gateway expression vector pAGRIKOLA-CATMA2a19620','species'),(1941898,45778,'Gateway expression vector pAGRIKOLA-CATMA2a20500','species'),(1941899,45778,'Gateway expression vector pAGRIKOLA-CATMA2a20700','species'),(1941900,45778,'Gateway expression vector pAGRIKOLA-CATMA2a20910','species'),(1941901,45778,'Gateway expression vector pAGRIKOLA-CATMA2a21060','species'),(1941902,45778,'Gateway expression vector pAGRIKOLA-CATMA2a21165','species'),(1941903,45778,'Gateway expression vector pAGRIKOLA-CATMA2a21250','species'),(1941904,45778,'Gateway expression vector pAGRIKOLA-CATMA2a21260','species'),(1941905,45778,'Gateway expression vector pAGRIKOLA-CATMA2a21330','species'),(1941906,45778,'Gateway expression vector pAGRIKOLA-CATMA2a21820','species'),(1941907,45778,'Gateway expression vector pAGRIKOLA-CATMA2a21885','species'),(1941908,45778,'Gateway expression vector pAGRIKOLA-CATMA2a22110','species'),(1941909,45778,'Gateway expression vector pAGRIKOLA-CATMA2a22120','species'),(1941910,45778,'Gateway expression vector pAGRIKOLA-CATMA2a23390','species'),(1941911,45778,'Gateway expression vector pAGRIKOLA-CATMA2a23790','species'),(1941912,45778,'Gateway expression vector pAGRIKOLA-CATMA2a24220','species'),(1941913,45778,'Gateway expression vector pAGRIKOLA-CATMA2a24315','species'),(1941914,45778,'Gateway expression vector pAGRIKOLA-CATMA2a24530','species'),(1941915,45778,'Gateway expression vector pAGRIKOLA-CATMA2a26380','species'),(1941916,45778,'Gateway expression vector pAGRIKOLA-CATMA2a26720','species'),(1941917,45778,'Gateway expression vector pAGRIKOLA-CATMA2a26750','species'),(1941918,45778,'Gateway expression vector pAGRIKOLA-CATMA2a26760','species'),(1941919,45778,'Gateway expression vector pAGRIKOLA-CATMA2a26970','species'),(1941920,45778,'Gateway expression vector pAGRIKOLA-CATMA2a27070','species'),(1941921,45778,'Gateway expression vector pAGRIKOLA-CATMA2a27120','species'),(1941922,45778,'Gateway expression vector pAGRIKOLA-CATMA2a27210','species'),(1941923,45778,'Gateway expression vector pAGRIKOLA-CATMA2a28530','species'),(1941924,45778,'Gateway expression vector pAGRIKOLA-CATMA2a28570','species'),(1941925,45778,'Gateway expression vector pAGRIKOLA-CATMA2a28730','species'),(1941926,45778,'Gateway expression vector pAGRIKOLA-CATMA2a28850','species'),(1941927,45778,'Gateway expression vector pAGRIKOLA-CATMA2a29490','species'),(1941928,45778,'Gateway expression vector pAGRIKOLA-CATMA2a29600','species'),(1941929,45778,'Gateway expression vector pAGRIKOLA-CATMA2a29620','species'),(1941930,45778,'Gateway expression vector pAGRIKOLA-CATMA2a29950','species'),(1941931,45778,'Gateway expression vector pAGRIKOLA-CATMA2a30330','species'),(1941932,45778,'Gateway expression vector pAGRIKOLA-CATMA2a30850','species'),(1941933,45778,'Gateway expression vector pAGRIKOLA-CATMA2a31460','species'),(1941934,45778,'Gateway expression vector pAGRIKOLA-CATMA2a31720','species'),(1941935,45778,'Gateway expression vector pAGRIKOLA-CATMA2a31870','species'),(1941936,45778,'Gateway expression vector pAGRIKOLA-CATMA2a32005','species'),(1941937,45778,'Gateway expression vector pAGRIKOLA-CATMA2a32085','species'),(1941938,45778,'Gateway expression vector pAGRIKOLA-CATMA2a32460','species'),(1941939,45778,'Gateway expression vector pAGRIKOLA-CATMA2a33060','species'),(1941940,45778,'Gateway expression vector pAGRIKOLA-CATMA2a33640','species'),(1941941,45778,'Gateway expression vector pAGRIKOLA-CATMA2a33820','species'),(1941942,45778,'Gateway expression vector pAGRIKOLA-CATMA2a33845','species'),(1941943,45778,'Gateway expression vector pAGRIKOLA-CATMA2a34130','species'),(1941944,45778,'Gateway expression vector pAGRIKOLA-CATMA2a34140','species'),(1941945,45778,'Gateway expression vector pAGRIKOLA-CATMA2a34220','species'),(1941946,45778,'Gateway expression vector pAGRIKOLA-CATMA2a34270','species'),(1941947,45778,'Gateway expression vector pAGRIKOLA-CATMA2a34700','species'),(1941948,45778,'Gateway expression vector pAGRIKOLA-CATMA2a34840','species'),(1941949,45778,'Gateway expression vector pAGRIKOLA-CATMA2a35200','species'),(1941950,45778,'Gateway expression vector pAGRIKOLA-CATMA2a35330','species'),(1941951,45778,'Gateway expression vector pAGRIKOLA-CATMA2a35540','species'),(1941952,45778,'Gateway expression vector pAGRIKOLA-CATMA2a36560','species'),(1941953,45778,'Gateway expression vector pAGRIKOLA-CATMA2a36600','species'),(1941954,45778,'Gateway expression vector pAGRIKOLA-CATMA2a36640','species'),(1941955,45778,'Gateway expression vector pAGRIKOLA-CATMA2a36700','species'),(1941956,45778,'Gateway expression vector pAGRIKOLA-CATMA2a36840','species'),(1941957,45778,'Gateway expression vector pAGRIKOLA-CATMA2a37135','species'),(1941958,45778,'Gateway expression vector pAGRIKOLA-CATMA2a37180','species'),(1941959,45778,'Gateway expression vector pAGRIKOLA-CATMA2a37250','species'),(1941960,45778,'Gateway expression vector pAGRIKOLA-CATMA2a38510','species'),(1941961,45778,'Gateway expression vector pAGRIKOLA-CATMA2a38520','species'),(1941962,45778,'Gateway expression vector pAGRIKOLA-CATMA2a38530','species'),(1941963,45778,'Gateway expression vector pAGRIKOLA-CATMA2a38935','species'),(1941964,45778,'Gateway expression vector pAGRIKOLA-CATMA2a39050','species'),(1941965,45778,'Gateway expression vector pAGRIKOLA-CATMA2a39060','species'),(1941966,45778,'Gateway expression vector pAGRIKOLA-CATMA2a39290','species'),(1941967,45778,'Gateway expression vector pAGRIKOLA-CATMA2a39320','species'),(1941968,45778,'Gateway expression vector pAGRIKOLA-CATMA2a39420','species'),(1941969,45778,'Gateway expression vector pAGRIKOLA-CATMA2a39590','species'),(1941970,45778,'Gateway expression vector pAGRIKOLA-CATMA2a40070','species'),(1941971,45778,'Gateway expression vector pAGRIKOLA-CATMA2a40340','species'),(1941972,45778,'Gateway expression vector pAGRIKOLA-CATMA2a41400','species'),(1941973,45778,'Gateway expression vector pAGRIKOLA-CATMA2a41410','species'),(1941974,45778,'Gateway expression vector pAGRIKOLA-CATMA2a41460','species'),(1941975,45778,'Gateway expression vector pAGRIKOLA-CATMA2a41525','species'),(1941976,45778,'Gateway expression vector pAGRIKOLA-CATMA2a41530','species'),(1941977,45778,'Gateway expression vector pAGRIKOLA-CATMA2a41540','species'),(1941978,45778,'Gateway expression vector pAGRIKOLA-CATMA2a41560','species'),(1941979,45778,'Gateway expression vector pAGRIKOLA-CATMA2a41570','species'),(1941980,45778,'Gateway expression vector pAGRIKOLA-CATMA2a42030','species'),(1941981,45778,'Gateway expression vector pAGRIKOLA-CATMA2a43526','species'),(1941982,45778,'Gateway expression vector pAGRIKOLA-CATMA2a43545','species'),(1941983,45778,'Gateway expression vector pAGRIKOLA-CATMA2a43560','species'),(1941984,45778,'Gateway expression vector pAGRIKOLA-CATMA2a44045','species'),(1941985,45778,'Gateway expression vector pAGRIKOLA-CATMA2a44080','species'),(1941986,45778,'Gateway expression vector pAGRIKOLA-CATMA2a44663','species'),(1941987,45778,'Gateway expression vector pAGRIKOLA-CATMA2a45470','species'),(1941988,45778,'Gateway expression vector pAGRIKOLA-CATMA2a46160','species'),(1941989,45778,'Gateway expression vector pAGRIKOLA-CATMA2a46230','species'),(1941990,45778,'Gateway expression vector pAGRIKOLA-CATMA2a46310','species'),(1941991,45778,'Gateway expression vector pAGRIKOLA-CATMA2a46330','species'),(1941992,45778,'Gateway expression vector pAGRIKOLA-CATMA2b18570','species'),(1941993,45778,'Gateway expression vector pAGRIKOLA-CATMA2b20310','species'),(1941994,45778,'Gateway expression vector pAGRIKOLA-CATMA2b21790','species'),(1941995,45778,'Gateway expression vector pAGRIKOLA-CATMA2b22910','species'),(1941996,45778,'Gateway expression vector pAGRIKOLA-CATMA2b23490','species'),(1941997,45778,'Gateway expression vector pAGRIKOLA-CATMA2b45610','species'),(1941998,45778,'Gateway expression vector pAGRIKOLA-CATMA2b45980','species'),(1941999,45778,'Gateway expression vector pAGRIKOLA-CATMA2c47187','species'),(1942000,45778,'Gateway expression vector pAGRIKOLA-CATMA2c47804','species'),(1942001,45778,'Gateway expression vector pAGRIKOLA-CATMA2c47846','species'),(1942002,45778,'Gateway expression vector pAGRIKOLA-CATMA3a00050','species'),(1942003,45778,'Gateway expression vector pAGRIKOLA-CATMA3a00132','species'),(1942004,45778,'Gateway expression vector pAGRIKOLA-CATMA3a00210','species'),(1942005,45778,'Gateway expression vector pAGRIKOLA-CATMA3a00265','species'),(1942006,45778,'Gateway expression vector pAGRIKOLA-CATMA3a00327','species'),(1942007,45778,'Gateway expression vector pAGRIKOLA-CATMA3a00390','species'),(1942008,45778,'Gateway expression vector pAGRIKOLA-CATMA3a00460','species'),(1942009,45778,'Gateway expression vector pAGRIKOLA-CATMA3a00540','species'),(1942010,45778,'Gateway expression vector pAGRIKOLA-CATMA3a00600','species'),(1942011,45778,'Gateway expression vector pAGRIKOLA-CATMA3a01600','species'),(1942012,45778,'Gateway expression vector pAGRIKOLA-CATMA3a02380','species'),(1942013,45778,'Gateway expression vector pAGRIKOLA-CATMA3a03000','species'),(1942014,45778,'Gateway expression vector pAGRIKOLA-CATMA3a03070','species'),(1942015,45778,'Gateway expression vector pAGRIKOLA-CATMA3a04150','species'),(1942016,45778,'Gateway expression vector pAGRIKOLA-CATMA3a04911','species'),(1942017,45778,'Gateway expression vector pAGRIKOLA-CATMA3a05180','species'),(1942018,45778,'Gateway expression vector pAGRIKOLA-CATMA3a05230','species'),(1942019,45778,'Gateway expression vector pAGRIKOLA-CATMA3a06566','species'),(1942020,45778,'Gateway expression vector pAGRIKOLA-CATMA3a06630','species'),(1942021,45778,'Gateway expression vector pAGRIKOLA-CATMA3a06870','species'),(1942022,45778,'Gateway expression vector pAGRIKOLA-CATMA3a07000','species'),(1942023,45778,'Gateway expression vector pAGRIKOLA-CATMA3a07010','species'),(1942024,45778,'Gateway expression vector pAGRIKOLA-CATMA3a08750','species'),(1942025,45778,'Gateway expression vector pAGRIKOLA-CATMA3a08760','species'),(1942026,45778,'Gateway expression vector pAGRIKOLA-CATMA3a08935','species'),(1942027,45778,'Gateway expression vector pAGRIKOLA-CATMA3a09410','species'),(1942028,45778,'Gateway expression vector pAGRIKOLA-CATMA3a09470','species'),(1942029,45778,'Gateway expression vector pAGRIKOLA-CATMA3a09500','species'),(1942030,45778,'Gateway expression vector pAGRIKOLA-CATMA3a09600','species'),(1942031,45778,'Gateway expression vector pAGRIKOLA-CATMA3a09620','species'),(1942032,45778,'Gateway expression vector pAGRIKOLA-CATMA3a09630','species'),(1942033,45778,'Gateway expression vector pAGRIKOLA-CATMA3a11060','species'),(1942034,45778,'Gateway expression vector pAGRIKOLA-CATMA3a11120','species'),(1942035,45778,'Gateway expression vector pAGRIKOLA-CATMA3a12660','species'),(1942036,45778,'Gateway expression vector pAGRIKOLA-CATMA3a13020','species'),(1942037,45778,'Gateway expression vector pAGRIKOLA-CATMA3a13050','species'),(1942038,45778,'Gateway expression vector pAGRIKOLA-CATMA3a13250','species'),(1942039,45778,'Gateway expression vector pAGRIKOLA-CATMA3a13510','species'),(1942040,45778,'Gateway expression vector pAGRIKOLA-CATMA3a14270','species'),(1942041,45778,'Gateway expression vector pAGRIKOLA-CATMA3a15520','species'),(1942042,45778,'Gateway expression vector pAGRIKOLA-CATMA3a15570','species'),(1942043,45778,'Gateway expression vector pAGRIKOLA-CATMA3a15670','species'),(1942044,45778,'Gateway expression vector pAGRIKOLA-CATMA3a15680','species'),(1942045,45778,'Gateway expression vector pAGRIKOLA-CATMA3a15770','species'),(1942046,45778,'Gateway expression vector pAGRIKOLA-CATMA3a16190','species'),(1942047,45778,'Gateway expression vector pAGRIKOLA-CATMA3a16250','species'),(1942048,45778,'Gateway expression vector pAGRIKOLA-CATMA3a16820','species'),(1942049,45778,'Gateway expression vector pAGRIKOLA-CATMA3a17590','species'),(1942050,45778,'Gateway expression vector pAGRIKOLA-CATMA3a17950','species'),(1942051,45778,'Gateway expression vector pAGRIKOLA-CATMA3a17970','species'),(1942052,45778,'Gateway expression vector pAGRIKOLA-CATMA3a18160','species'),(1942053,45778,'Gateway expression vector pAGRIKOLA-CATMA3a18260','species'),(1942054,45778,'Gateway expression vector pAGRIKOLA-CATMA3a18410','species'),(1942055,45778,'Gateway expression vector pAGRIKOLA-CATMA3a18450','species'),(1942056,45778,'Gateway expression vector pAGRIKOLA-CATMA3a18785','species'),(1942057,45778,'Gateway expression vector pAGRIKOLA-CATMA3a19230','species'),(1942058,45778,'Gateway expression vector pAGRIKOLA-CATMA3a20050','species'),(1942059,45778,'Gateway expression vector pAGRIKOLA-CATMA3a20490','species'),(1942060,45778,'Gateway expression vector pAGRIKOLA-CATMA3a20505','species'),(1942061,45778,'Gateway expression vector pAGRIKOLA-CATMA3a20630','species'),(1942062,45778,'Gateway expression vector pAGRIKOLA-CATMA3a20640','species'),(1942063,45778,'Gateway expression vector pAGRIKOLA-CATMA3a20670','species'),(1942064,45778,'Gateway expression vector pAGRIKOLA-CATMA3a22590','species'),(1942065,45778,'Gateway expression vector pAGRIKOLA-CATMA3a22715','species'),(1942066,45778,'Gateway expression vector pAGRIKOLA-CATMA3a22725','species'),(1942067,45778,'Gateway expression vector pAGRIKOLA-CATMA3a22770','species'),(1942068,45778,'Gateway expression vector pAGRIKOLA-CATMA3a22990','species'),(1942069,45778,'Gateway expression vector pAGRIKOLA-CATMA3a22995','species'),(1942070,45778,'Gateway expression vector pAGRIKOLA-CATMA3a23110','species'),(1942071,45778,'Gateway expression vector pAGRIKOLA-CATMA3a23120','species'),(1942072,45778,'Gateway expression vector pAGRIKOLA-CATMA3a23210','species'),(1942073,45778,'Gateway expression vector pAGRIKOLA-CATMA3a23220','species'),(1942074,45778,'Gateway expression vector pAGRIKOLA-CATMA3a23230','species'),(1942075,45778,'Gateway expression vector pAGRIKOLA-CATMA3a23235','species'),(1942076,45778,'Gateway expression vector pAGRIKOLA-CATMA3a23245','species'),(1942077,45778,'Gateway expression vector pAGRIKOLA-CATMA3a23312','species'),(1942078,45778,'Gateway expression vector pAGRIKOLA-CATMA3a24613','species'),(1942079,45778,'Gateway expression vector pAGRIKOLA-CATMA3a24736','species'),(1942080,45778,'Gateway expression vector pAGRIKOLA-CATMA3a24780','species'),(1942081,45778,'Gateway expression vector pAGRIKOLA-CATMA3a25300','species'),(1942082,45778,'Gateway expression vector pAGRIKOLA-CATMA3a25490','species'),(1942083,45778,'Gateway expression vector pAGRIKOLA-CATMA3a25590','species'),(1942084,45778,'Gateway expression vector pAGRIKOLA-CATMA3a25710','species'),(1942085,45778,'Gateway expression vector pAGRIKOLA-CATMA3a25750','species'),(1942086,45778,'Gateway expression vector pAGRIKOLA-CATMA3a27625','species'),(1942087,45778,'Gateway expression vector pAGRIKOLA-CATMA3a30860','species'),(1942088,45778,'Gateway expression vector pAGRIKOLA-CATMA3a37210','species'),(1942089,45778,'Gateway expression vector pAGRIKOLA-CATMA3a37270','species'),(1942090,45778,'Gateway expression vector pAGRIKOLA-CATMA3a38180','species'),(1942091,45778,'Gateway expression vector pAGRIKOLA-CATMA3a38200','species'),(1942092,45778,'Gateway expression vector pAGRIKOLA-CATMA3a38310','species'),(1942093,45778,'Gateway expression vector pAGRIKOLA-CATMA3a38625','species'),(1942094,45778,'Gateway expression vector pAGRIKOLA-CATMA3a39610','species'),(1942095,45778,'Gateway expression vector pAGRIKOLA-CATMA3a40595','species'),(1942096,45778,'Gateway expression vector pAGRIKOLA-CATMA3a40630','species'),(1942097,45778,'Gateway expression vector pAGRIKOLA-CATMA3a41146','species'),(1942098,45778,'Gateway expression vector pAGRIKOLA-CATMA3a41410','species'),(1942099,45778,'Gateway expression vector pAGRIKOLA-CATMA3a42900','species'),(1942100,45778,'Gateway expression vector pAGRIKOLA-CATMA3a42980','species'),(1942101,45778,'Gateway expression vector pAGRIKOLA-CATMA3a43000','species'),(1942102,45778,'Gateway expression vector pAGRIKOLA-CATMA3a45180','species'),(1942103,45778,'Gateway expression vector pAGRIKOLA-CATMA3a45776','species'),(1942104,45778,'Gateway expression vector pAGRIKOLA-CATMA3a45870','species'),(1942105,45778,'Gateway expression vector pAGRIKOLA-CATMA3a46080','species'),(1942106,45778,'Gateway expression vector pAGRIKOLA-CATMA3a47270','species'),(1942107,45778,'Gateway expression vector pAGRIKOLA-CATMA3a47280','species'),(1942108,45778,'Gateway expression vector pAGRIKOLA-CATMA3a47550','species'),(1942109,45778,'Gateway expression vector pAGRIKOLA-CATMA3a47730','species'),(1942110,45778,'Gateway expression vector pAGRIKOLA-CATMA3a47980','species'),(1942111,45778,'Gateway expression vector pAGRIKOLA-CATMA3a48030','species'),(1942112,45778,'Gateway expression vector pAGRIKOLA-CATMA3a49500','species'),(1942113,45778,'Gateway expression vector pAGRIKOLA-CATMA3a49630','species'),(1942114,45778,'Gateway expression vector pAGRIKOLA-CATMA3a49750','species'),(1942115,45778,'Gateway expression vector pAGRIKOLA-CATMA3a49950','species'),(1942116,45778,'Gateway expression vector pAGRIKOLA-CATMA3a49960','species'),(1942117,45778,'Gateway expression vector pAGRIKOLA-CATMA3a50010','species'),(1942118,45778,'Gateway expression vector pAGRIKOLA-CATMA3a50250','species'),(1942119,45778,'Gateway expression vector pAGRIKOLA-CATMA3a51630','species'),(1942120,45778,'Gateway expression vector pAGRIKOLA-CATMA3a51720','species'),(1942121,45778,'Gateway expression vector pAGRIKOLA-CATMA3a51785','species'),(1942122,45778,'Gateway expression vector pAGRIKOLA-CATMA3a52110','species'),(1942123,45778,'Gateway expression vector pAGRIKOLA-CATMA3a52340','species'),(1942124,45778,'Gateway expression vector pAGRIKOLA-CATMA3a52610','species'),(1942125,45778,'Gateway expression vector pAGRIKOLA-CATMA3a54320','species'),(1942126,45778,'Gateway expression vector pAGRIKOLA-CATMA3a54325','species'),(1942127,45778,'Gateway expression vector pAGRIKOLA-CATMA3a54390','species'),(1942128,45778,'Gateway expression vector pAGRIKOLA-CATMA3a54760','species'),(1942129,45778,'Gateway expression vector pAGRIKOLA-CATMA3a54990','species'),(1942130,45778,'Gateway expression vector pAGRIKOLA-CATMA3a55010','species'),(1942131,45778,'Gateway expression vector pAGRIKOLA-CATMA3a55026','species'),(1942132,45778,'Gateway expression vector pAGRIKOLA-CATMA3a55040','species'),(1942133,45778,'Gateway expression vector pAGRIKOLA-CATMA3a55080','species'),(1942134,45778,'Gateway expression vector pAGRIKOLA-CATMA3a55100','species'),(1942135,45778,'Gateway expression vector pAGRIKOLA-CATMA3c57242','species'),(1942136,45778,'Gateway expression vector pAGRIKOLA-CATMA3c57245','species'),(1942137,45778,'Gateway expression vector pAGRIKOLA-CATMA3c57624','species'),(1942138,45778,'Gateway expression vector pAGRIKOLA-CATMA3c57629','species'),(1942139,45778,'Gateway expression vector pAGRIKOLA-CATMA3c57753','species'),(1942140,45778,'Gateway expression vector pAGRIKOLA-CATMA3c57756','species'),(1942141,45778,'Gateway expression vector pAGRIKOLA-CATMA3c57788','species'),(1942142,45778,'Gateway expression vector pAGRIKOLA-CATMA3c57789','species'),(1942143,45778,'Gateway expression vector pAGRIKOLA-CATMA3c57802','species'),(1942144,45778,'Gateway expression vector pAGRIKOLA-CATMA3c57822','species'),(1942145,45778,'Gateway expression vector pAGRIKOLA-CATMA4a00070','species'),(1942146,45778,'Gateway expression vector pAGRIKOLA-CATMA4a00130','species'),(1942147,45778,'Gateway expression vector pAGRIKOLA-CATMA4a00170','species'),(1942148,45778,'Gateway expression vector pAGRIKOLA-CATMA4a00205','species'),(1942149,45778,'Gateway expression vector pAGRIKOLA-CATMA4a00310','species'),(1942150,45778,'Gateway expression vector pAGRIKOLA-CATMA4a00540','species'),(1942151,45778,'Gateway expression vector pAGRIKOLA-CATMA4a00605','species'),(1942152,45778,'Gateway expression vector pAGRIKOLA-CATMA4a01880','species'),(1942153,45778,'Gateway expression vector pAGRIKOLA-CATMA4a02325','species'),(1942154,45778,'Gateway expression vector pAGRIKOLA-CATMA4a02540','species'),(1942155,45778,'Gateway expression vector pAGRIKOLA-CATMA4a02900','species'),(1942156,45778,'Gateway expression vector pAGRIKOLA-CATMA4a02960','species'),(1942157,45778,'Gateway expression vector pAGRIKOLA-CATMA4a03000','species'),(1942158,45778,'Gateway expression vector pAGRIKOLA-CATMA4a03583','species'),(1942159,45778,'Gateway expression vector pAGRIKOLA-CATMA4a05470','species'),(1942160,45778,'Gateway expression vector pAGRIKOLA-CATMA4a06180','species'),(1942161,45778,'Gateway expression vector pAGRIKOLA-CATMA4a08965','species'),(1942162,45778,'Gateway expression vector pAGRIKOLA-CATMA4a09150','species'),(1942163,45778,'Gateway expression vector pAGRIKOLA-CATMA4a09325','species'),(1942164,45778,'Gateway expression vector pAGRIKOLA-CATMA4a09890','species'),(1942165,45778,'Gateway expression vector pAGRIKOLA-CATMA4a12140','species'),(1942166,45778,'Gateway expression vector pAGRIKOLA-CATMA4a14050','species'),(1942167,45778,'Gateway expression vector pAGRIKOLA-CATMA4a14135','species'),(1942168,45778,'Gateway expression vector pAGRIKOLA-CATMA4a14780','species'),(1942169,45778,'Gateway expression vector pAGRIKOLA-CATMA4a14920','species'),(1942170,45778,'Gateway expression vector pAGRIKOLA-CATMA4a15260','species'),(1942171,45778,'Gateway expression vector pAGRIKOLA-CATMA4a16850','species'),(1942172,45778,'Gateway expression vector pAGRIKOLA-CATMA4a16870','species'),(1942173,45778,'Gateway expression vector pAGRIKOLA-CATMA4a18060','species'),(1942174,45778,'Gateway expression vector pAGRIKOLA-CATMA4a18090','species'),(1942175,45778,'Gateway expression vector pAGRIKOLA-CATMA4a18150','species'),(1942176,45778,'Gateway expression vector pAGRIKOLA-CATMA4a18180','species'),(1942177,45778,'Gateway expression vector pAGRIKOLA-CATMA4a18200','species'),(1942178,45778,'Gateway expression vector pAGRIKOLA-CATMA4a18230','species'),(1942179,45778,'Gateway expression vector pAGRIKOLA-CATMA4a18260','species'),(1942180,45778,'Gateway expression vector pAGRIKOLA-CATMA4a18280','species'),(1942181,45778,'Gateway expression vector pAGRIKOLA-CATMA4a18310','species'),(1942182,45778,'Gateway expression vector pAGRIKOLA-CATMA4a18320','species'),(1942183,45778,'Gateway expression vector pAGRIKOLA-CATMA4a18340','species'),(1942184,45778,'Gateway expression vector pAGRIKOLA-CATMA4a18360','species'),(1942185,45778,'Gateway expression vector pAGRIKOLA-CATMA4a18370','species'),(1942186,45778,'Gateway expression vector pAGRIKOLA-CATMA4a18400','species'),(1942187,45778,'Gateway expression vector pAGRIKOLA-CATMA4a18450','species'),(1942188,45778,'Gateway expression vector pAGRIKOLA-CATMA4a18460','species'),(1942189,45778,'Gateway expression vector pAGRIKOLA-CATMA4a18470','species'),(1942190,45778,'Gateway expression vector pAGRIKOLA-CATMA4a18485','species'),(1942191,45778,'Gateway expression vector pAGRIKOLA-CATMA4a18500','species'),(1942192,45778,'Gateway expression vector pAGRIKOLA-CATMA4a18526','species'),(1942193,45778,'Gateway expression vector pAGRIKOLA-CATMA4a18530','species'),(1942194,45778,'Gateway expression vector pAGRIKOLA-CATMA4a18560','species'),(1942195,45778,'Gateway expression vector pAGRIKOLA-CATMA4a18570','species'),(1942196,45778,'Gateway expression vector pAGRIKOLA-CATMA4a18590','species'),(1942197,45778,'Gateway expression vector pAGRIKOLA-CATMA4a18600','species'),(1942198,45778,'Gateway expression vector pAGRIKOLA-CATMA4a18635','species'),(1942199,45778,'Gateway expression vector pAGRIKOLA-CATMA4a18640','species'),(1942200,45778,'Gateway expression vector pAGRIKOLA-CATMA4a18660','species'),(1942201,45778,'Gateway expression vector pAGRIKOLA-CATMA4a18700','species'),(1942202,45778,'Gateway expression vector pAGRIKOLA-CATMA4a18765','species'),(1942203,45778,'Gateway expression vector pAGRIKOLA-CATMA4a18780','species'),(1942204,45778,'Gateway expression vector pAGRIKOLA-CATMA4a18810','species'),(1942205,45778,'Gateway expression vector pAGRIKOLA-CATMA4a18850','species'),(1942206,45778,'Gateway expression vector pAGRIKOLA-CATMA4a18880','species'),(1942207,45778,'Gateway expression vector pAGRIKOLA-CATMA4a18910','species'),(1942208,45778,'Gateway expression vector pAGRIKOLA-CATMA4a18920','species'),(1942209,45778,'Gateway expression vector pAGRIKOLA-CATMA4a18980','species'),(1942210,45778,'Gateway expression vector pAGRIKOLA-CATMA4a18990','species'),(1942211,45778,'Gateway expression vector pAGRIKOLA-CATMA4a19005','species'),(1942212,45778,'Gateway expression vector pAGRIKOLA-CATMA4a19020','species'),(1942213,45778,'Gateway expression vector pAGRIKOLA-CATMA4a19030','species'),(1942214,45778,'Gateway expression vector pAGRIKOLA-CATMA4a19040','species'),(1942215,45778,'Gateway expression vector pAGRIKOLA-CATMA4a19057','species'),(1942216,45778,'Gateway expression vector pAGRIKOLA-CATMA4a19520','species'),(1942217,45778,'Gateway expression vector pAGRIKOLA-CATMA4a19900','species'),(1942218,45778,'Gateway expression vector pAGRIKOLA-CATMA4a19990','species'),(1942219,45778,'Gateway expression vector pAGRIKOLA-CATMA4a20140','species'),(1942220,45778,'Gateway expression vector pAGRIKOLA-CATMA4a20670','species'),(1942221,45778,'Gateway expression vector pAGRIKOLA-CATMA4a20740','species'),(1942222,45778,'Gateway expression vector pAGRIKOLA-CATMA4a20890','species'),(1942223,45778,'Gateway expression vector pAGRIKOLA-CATMA4a21620','species'),(1942224,45778,'Gateway expression vector pAGRIKOLA-CATMA4a21650','species'),(1942225,45778,'Gateway expression vector pAGRIKOLA-CATMA4a22510','species'),(1942226,45778,'Gateway expression vector pAGRIKOLA-CATMA4a22640','species'),(1942227,45778,'Gateway expression vector pAGRIKOLA-CATMA4a22940','species'),(1942228,45778,'Gateway expression vector pAGRIKOLA-CATMA4a22950','species'),(1942229,45778,'Gateway expression vector pAGRIKOLA-CATMA4a23050','species'),(1942230,45778,'Gateway expression vector pAGRIKOLA-CATMA4a23190','species'),(1942231,45778,'Gateway expression vector pAGRIKOLA-CATMA4a23200','species'),(1942232,45778,'Gateway expression vector pAGRIKOLA-CATMA4a23210','species'),(1942233,45778,'Gateway expression vector pAGRIKOLA-CATMA4a23340','species'),(1942234,45778,'Gateway expression vector pAGRIKOLA-CATMA4a25280','species'),(1942235,45778,'Gateway expression vector pAGRIKOLA-CATMA4a25570','species'),(1942236,45778,'Gateway expression vector pAGRIKOLA-CATMA4a25620','species'),(1942237,45778,'Gateway expression vector pAGRIKOLA-CATMA4a26270','species'),(1942238,45778,'Gateway expression vector pAGRIKOLA-CATMA4a26810','species'),(1942239,45778,'Gateway expression vector pAGRIKOLA-CATMA4a26850','species'),(1942240,45778,'Gateway expression vector pAGRIKOLA-CATMA4a27130','species'),(1942241,45778,'Gateway expression vector pAGRIKOLA-CATMA4a27140','species'),(1942242,45778,'Gateway expression vector pAGRIKOLA-CATMA4a27230','species'),(1942243,45778,'Gateway expression vector pAGRIKOLA-CATMA4a27250','species'),(1942244,45778,'Gateway expression vector pAGRIKOLA-CATMA4a27320','species'),(1942245,45778,'Gateway expression vector pAGRIKOLA-CATMA4a28510','species'),(1942246,45778,'Gateway expression vector pAGRIKOLA-CATMA4a28820','species'),(1942247,45778,'Gateway expression vector pAGRIKOLA-CATMA4a28990','species'),(1942248,45778,'Gateway expression vector pAGRIKOLA-CATMA4a29580','species'),(1942249,45778,'Gateway expression vector pAGRIKOLA-CATMA4a30985','species'),(1942250,45778,'Gateway expression vector pAGRIKOLA-CATMA4a30990','species'),(1942251,45778,'Gateway expression vector pAGRIKOLA-CATMA4a31590','species'),(1942252,45778,'Gateway expression vector pAGRIKOLA-CATMA4a32970','species'),(1942253,45778,'Gateway expression vector pAGRIKOLA-CATMA4a32985','species'),(1942254,45778,'Gateway expression vector pAGRIKOLA-CATMA4a33090','species'),(1942255,45778,'Gateway expression vector pAGRIKOLA-CATMA4a33190','species'),(1942256,45778,'Gateway expression vector pAGRIKOLA-CATMA4a33240','species'),(1942257,45778,'Gateway expression vector pAGRIKOLA-CATMA4a33270','species'),(1942258,45778,'Gateway expression vector pAGRIKOLA-CATMA4a33300','species'),(1942259,45778,'Gateway expression vector pAGRIKOLA-CATMA4a33365','species'),(1942260,45778,'Gateway expression vector pAGRIKOLA-CATMA4a33440','species'),(1942261,45778,'Gateway expression vector pAGRIKOLA-CATMA4a33490','species'),(1942262,45778,'Gateway expression vector pAGRIKOLA-CATMA4a33585','species'),(1942263,45778,'Gateway expression vector pAGRIKOLA-CATMA4a33705','species'),(1942264,45778,'Gateway expression vector pAGRIKOLA-CATMA4a34470','species'),(1942265,45778,'Gateway expression vector pAGRIKOLA-CATMA4a34490','species'),(1942266,45778,'Gateway expression vector pAGRIKOLA-CATMA4a35010','species'),(1942267,45778,'Gateway expression vector pAGRIKOLA-CATMA4a35170','species'),(1942268,45778,'Gateway expression vector pAGRIKOLA-CATMA4a35660','species'),(1942269,45778,'Gateway expression vector pAGRIKOLA-CATMA4a35845','species'),(1942270,45778,'Gateway expression vector pAGRIKOLA-CATMA4a36230','species'),(1942271,45778,'Gateway expression vector pAGRIKOLA-CATMA4a36240','species'),(1942272,45778,'Gateway expression vector pAGRIKOLA-CATMA4a36280','species'),(1942273,45778,'Gateway expression vector pAGRIKOLA-CATMA4a37400','species'),(1942274,45778,'Gateway expression vector pAGRIKOLA-CATMA4a37505','species'),(1942275,45778,'Gateway expression vector pAGRIKOLA-CATMA4a37890','species'),(1942276,45778,'Gateway expression vector pAGRIKOLA-CATMA4a38130','species'),(1942277,45778,'Gateway expression vector pAGRIKOLA-CATMA4a38160','species'),(1942278,45778,'Gateway expression vector pAGRIKOLA-CATMA4a38980','species'),(1942279,45778,'Gateway expression vector pAGRIKOLA-CATMA4a39330','species'),(1942280,45778,'Gateway expression vector pAGRIKOLA-CATMA4a39490','species'),(1942281,45778,'Gateway expression vector pAGRIKOLA-CATMA4a40092','species'),(1942282,45778,'Gateway expression vector pAGRIKOLA-CATMA4a40590','species'),(1942283,45778,'Gateway expression vector pAGRIKOLA-CATMA4a40615','species'),(1942284,45778,'Gateway expression vector pAGRIKOLA-CATMA4a40810','species'),(1942285,45778,'Gateway expression vector pAGRIKOLA-CATMA4a41396','species'),(1942286,45778,'Gateway expression vector pAGRIKOLA-CATMA4a41510','species'),(1942287,45778,'Gateway expression vector pAGRIKOLA-CATMA4c42023','species'),(1942288,45778,'Gateway expression vector pAGRIKOLA-CATMA4c42035','species'),(1942289,45778,'Gateway expression vector pAGRIKOLA-CATMA4c42300','species'),(1942290,45778,'Gateway expression vector pAGRIKOLA-CATMA4c42369','species'),(1942291,45778,'Gateway expression vector pAGRIKOLA-CATMA4c42374','species'),(1942292,45778,'Gateway expression vector pAGRIKOLA-CATMA4c42401','species'),(1942293,45778,'Gateway expression vector pAGRIKOLA-CATMA4c42419','species'),(1942294,45778,'Gateway expression vector pAGRIKOLA-CATMA4c42654','species'),(1942295,45778,'Gateway expression vector pAGRIKOLA-CATMA4c42662','species'),(1942296,45778,'Gateway expression vector pAGRIKOLA-CATMA4c42684','species'),(1942297,45778,'Gateway expression vector pAGRIKOLA-CATMA4c42699','species'),(1942298,45778,'Gateway expression vector pAGRIKOLA-CATMA5a00810','species'),(1942299,45778,'Gateway expression vector pAGRIKOLA-CATMA5a00920','species'),(1942300,45778,'Gateway expression vector pAGRIKOLA-CATMA5a00970','species'),(1942301,45778,'Gateway expression vector pAGRIKOLA-CATMA5a01070','species'),(1942302,45778,'Gateway expression vector pAGRIKOLA-CATMA5a01350','species'),(1942303,45778,'Gateway expression vector pAGRIKOLA-CATMA5a01380','species'),(1942304,45778,'Gateway expression vector pAGRIKOLA-CATMA5a01540','species'),(1942305,45778,'Gateway expression vector pAGRIKOLA-CATMA5a01550','species'),(1942306,45778,'Gateway expression vector pAGRIKOLA-CATMA5a01810','species'),(1942307,45778,'Gateway expression vector pAGRIKOLA-CATMA5a02410','species'),(1942308,45778,'Gateway expression vector pAGRIKOLA-CATMA5a02700','species'),(1942309,45778,'Gateway expression vector pAGRIKOLA-CATMA5a03410','species'),(1942310,45778,'Gateway expression vector pAGRIKOLA-CATMA5a04090','species'),(1942311,45778,'Gateway expression vector pAGRIKOLA-CATMA5a04450','species'),(1942312,45778,'Gateway expression vector pAGRIKOLA-CATMA5a05260','species'),(1942313,45778,'Gateway expression vector pAGRIKOLA-CATMA5a05450','species'),(1942314,45778,'Gateway expression vector pAGRIKOLA-CATMA5a05900','species'),(1942315,45778,'Gateway expression vector pAGRIKOLA-CATMA5a05960','species'),(1942316,45778,'Gateway expression vector pAGRIKOLA-CATMA5a05990','species'),(1942317,45778,'Gateway expression vector pAGRIKOLA-CATMA5a06130','species'),(1942318,45778,'Gateway expression vector pAGRIKOLA-CATMA5a06360','species'),(1942319,45778,'Gateway expression vector pAGRIKOLA-CATMA5a07400','species'),(1942320,45778,'Gateway expression vector pAGRIKOLA-CATMA5a07460','species'),(1942321,45778,'Gateway expression vector pAGRIKOLA-CATMA5a07600','species'),(1942322,45778,'Gateway expression vector pAGRIKOLA-CATMA5a07850','species'),(1942323,45778,'Gateway expression vector pAGRIKOLA-CATMA5a08130','species'),(1942324,45778,'Gateway expression vector pAGRIKOLA-CATMA5a08290','species'),(1942325,45778,'Gateway expression vector pAGRIKOLA-CATMA5a09170','species'),(1942326,45778,'Gateway expression vector pAGRIKOLA-CATMA5a09740','species'),(1942327,45778,'Gateway expression vector pAGRIKOLA-CATMA5a09810','species'),(1942328,45778,'Gateway expression vector pAGRIKOLA-CATMA5a09820','species'),(1942329,45778,'Gateway expression vector pAGRIKOLA-CATMA5a09860','species'),(1942330,45778,'Gateway expression vector pAGRIKOLA-CATMA5a10030','species'),(1942331,45778,'Gateway expression vector pAGRIKOLA-CATMA5a10270','species'),(1942332,45778,'Gateway expression vector pAGRIKOLA-CATMA5a10360','species'),(1942333,45778,'Gateway expression vector pAGRIKOLA-CATMA5a10970','species'),(1942334,45778,'Gateway expression vector pAGRIKOLA-CATMA5a12030','species'),(1942335,45778,'Gateway expression vector pAGRIKOLA-CATMA5a12100','species'),(1942336,45778,'Gateway expression vector pAGRIKOLA-CATMA5a12150','species'),(1942337,45778,'Gateway expression vector pAGRIKOLA-CATMA5a12230','species'),(1942338,45778,'Gateway expression vector pAGRIKOLA-CATMA5a12240','species'),(1942339,45778,'Gateway expression vector pAGRIKOLA-CATMA5a12570','species'),(1942340,45778,'Gateway expression vector pAGRIKOLA-CATMA5a14540','species'),(1942341,45778,'Gateway expression vector pAGRIKOLA-CATMA5a14770','species'),(1942342,45778,'Gateway expression vector pAGRIKOLA-CATMA5a14920','species'),(1942343,45778,'Gateway expression vector pAGRIKOLA-CATMA5a15190','species'),(1942344,45778,'Gateway expression vector pAGRIKOLA-CATMA5a16090','species');
INSERT INTO `taxonomy` VALUES (1942345,45778,'Gateway expression vector pAGRIKOLA-CATMA5a16370','species'),(1942346,45778,'Gateway expression vector pAGRIKOLA-CATMA5a16510','species'),(1942347,45778,'Gateway expression vector pAGRIKOLA-CATMA5a16550','species'),(1942348,45778,'Gateway expression vector pAGRIKOLA-CATMA5a16570','species'),(1942349,45778,'Gateway expression vector pAGRIKOLA-CATMA5a16740','species'),(1942350,45778,'Gateway expression vector pAGRIKOLA-CATMA5a16870','species'),(1942351,45778,'Gateway expression vector pAGRIKOLA-CATMA5a18680','species'),(1942352,45778,'Gateway expression vector pAGRIKOLA-CATMA5a19260','species'),(1942353,45778,'Gateway expression vector pAGRIKOLA-CATMA5a20625','species'),(1942354,45778,'Gateway expression vector pAGRIKOLA-CATMA5a20750','species'),(1942355,45778,'Gateway expression vector pAGRIKOLA-CATMA5a20770','species'),(1942356,45778,'Gateway expression vector pAGRIKOLA-CATMA5a20920','species'),(1942357,45778,'Gateway expression vector pAGRIKOLA-CATMA5a20930','species'),(1942358,45778,'Gateway expression vector pAGRIKOLA-CATMA5a21650','species'),(1942359,45778,'Gateway expression vector pAGRIKOLA-CATMA5a21665','species'),(1942360,45778,'Gateway expression vector pAGRIKOLA-CATMA5a23120','species'),(1942361,45778,'Gateway expression vector pAGRIKOLA-CATMA5a23470','species'),(1942362,45778,'Gateway expression vector pAGRIKOLA-CATMA5a23500','species'),(1942363,45778,'Gateway expression vector pAGRIKOLA-CATMA5a23850','species'),(1942364,45778,'Gateway expression vector pAGRIKOLA-CATMA5a24126','species'),(1942365,45778,'Gateway expression vector pAGRIKOLA-CATMA5a24350','species'),(1942366,45778,'Gateway expression vector pAGRIKOLA-CATMA5a25090','species'),(1942367,45778,'Gateway expression vector pAGRIKOLA-CATMA5a32570','species'),(1942368,45778,'Gateway expression vector pAGRIKOLA-CATMA5a33150','species'),(1942369,45778,'Gateway expression vector pAGRIKOLA-CATMA5a33520','species'),(1942370,45778,'Gateway expression vector pAGRIKOLA-CATMA5a35520','species'),(1942371,45778,'Gateway expression vector pAGRIKOLA-CATMA5a36020','species'),(1942372,45778,'Gateway expression vector pAGRIKOLA-CATMA5a36680','species'),(1942373,45778,'Gateway expression vector pAGRIKOLA-CATMA5a38090','species'),(1942374,45778,'Gateway expression vector pAGRIKOLA-CATMA5a38130','species'),(1942375,45778,'Gateway expression vector pAGRIKOLA-CATMA5a38300','species'),(1942376,45778,'Gateway expression vector pAGRIKOLA-CATMA5a38370','species'),(1942377,45778,'Gateway expression vector pAGRIKOLA-CATMA5a38510','species'),(1942378,45778,'Gateway expression vector pAGRIKOLA-CATMA5a38880','species'),(1942379,45778,'Gateway expression vector pAGRIKOLA-CATMA5a39100','species'),(1942380,45778,'Gateway expression vector pAGRIKOLA-CATMA5a39470','species'),(1942381,45778,'Gateway expression vector pAGRIKOLA-CATMA5a39756','species'),(1942382,45778,'Gateway expression vector pAGRIKOLA-CATMA5a40350','species'),(1942383,45778,'Gateway expression vector pAGRIKOLA-CATMA5a40890','species'),(1942384,45778,'Gateway expression vector pAGRIKOLA-CATMA5a41180','species'),(1942385,45778,'Gateway expression vector pAGRIKOLA-CATMA5a41220','species'),(1942386,45778,'Gateway expression vector pAGRIKOLA-CATMA5a41550','species'),(1942387,45778,'Gateway expression vector pAGRIKOLA-CATMA5a41700','species'),(1942388,45778,'Gateway expression vector pAGRIKOLA-CATMA5a41930','species'),(1942389,45778,'Gateway expression vector pAGRIKOLA-CATMA5a42300','species'),(1942390,45778,'Gateway expression vector pAGRIKOLA-CATMA5a42340','species'),(1942391,45778,'Gateway expression vector pAGRIKOLA-CATMA5a42350','species'),(1942392,45778,'Gateway expression vector pAGRIKOLA-CATMA5a42635','species'),(1942393,45778,'Gateway expression vector pAGRIKOLA-CATMA5a42700','species'),(1942394,45778,'Gateway expression vector pAGRIKOLA-CATMA5a42770','species'),(1942395,45778,'Gateway expression vector pAGRIKOLA-CATMA5a42840','species'),(1942396,45778,'Gateway expression vector pAGRIKOLA-CATMA5a42890','species'),(1942397,45778,'Gateway expression vector pAGRIKOLA-CATMA5a42920','species'),(1942398,45778,'Gateway expression vector pAGRIKOLA-CATMA5a43250','species'),(1942399,45778,'Gateway expression vector pAGRIKOLA-CATMA5a43320','species'),(1942400,45778,'Gateway expression vector pAGRIKOLA-CATMA5a43340','species'),(1942401,45778,'Gateway expression vector pAGRIKOLA-CATMA5a43500','species'),(1942402,45778,'Gateway expression vector pAGRIKOLA-CATMA5a43540','species'),(1942403,45778,'Gateway expression vector pAGRIKOLA-CATMA5a43640','species'),(1942404,45778,'Gateway expression vector pAGRIKOLA-CATMA5a43650','species'),(1942405,45778,'Gateway expression vector pAGRIKOLA-CATMA5a44746','species'),(1942406,45778,'Gateway expression vector pAGRIKOLA-CATMA5a45320','species'),(1942407,45778,'Gateway expression vector pAGRIKOLA-CATMA5a45500','species'),(1942408,45778,'Gateway expression vector pAGRIKOLA-CATMA5a47710','species'),(1942409,45778,'Gateway expression vector pAGRIKOLA-CATMA5a47720','species'),(1942410,45778,'Gateway expression vector pAGRIKOLA-CATMA5a47930','species'),(1942411,45778,'Gateway expression vector pAGRIKOLA-CATMA5a47950','species'),(1942412,45778,'Gateway expression vector pAGRIKOLA-CATMA5a49860','species'),(1942413,45778,'Gateway expression vector pAGRIKOLA-CATMA5a49890','species'),(1942414,45778,'Gateway expression vector pAGRIKOLA-CATMA5a50010','species'),(1942415,45778,'Gateway expression vector pAGRIKOLA-CATMA5a50129','species'),(1942416,45778,'Gateway expression vector pAGRIKOLA-CATMA5a50200','species'),(1942417,45778,'Gateway expression vector pAGRIKOLA-CATMA5a50220','species'),(1942418,45778,'Gateway expression vector pAGRIKOLA-CATMA5a50320','species'),(1942419,45778,'Gateway expression vector pAGRIKOLA-CATMA5a50470','species'),(1942420,45778,'Gateway expression vector pAGRIKOLA-CATMA5a50510','species'),(1942421,45778,'Gateway expression vector pAGRIKOLA-CATMA5a51880','species'),(1942422,45778,'Gateway expression vector pAGRIKOLA-CATMA5a51990','species'),(1942423,45778,'Gateway expression vector pAGRIKOLA-CATMA5a52000','species'),(1942424,45778,'Gateway expression vector pAGRIKOLA-CATMA5a52070','species'),(1942425,45778,'Gateway expression vector pAGRIKOLA-CATMA5a52600','species'),(1942426,45778,'Gateway expression vector pAGRIKOLA-CATMA5a52620','species'),(1942427,45778,'Gateway expression vector pAGRIKOLA-CATMA5a52720','species'),(1942428,45778,'Gateway expression vector pAGRIKOLA-CATMA5a52890','species'),(1942429,45778,'Gateway expression vector pAGRIKOLA-CATMA5a54040','species'),(1942430,45778,'Gateway expression vector pAGRIKOLA-CATMA5a54370','species'),(1942431,45778,'Gateway expression vector pAGRIKOLA-CATMA5a54650','species'),(1942432,45778,'Gateway expression vector pAGRIKOLA-CATMA5a55890','species'),(1942433,45778,'Gateway expression vector pAGRIKOLA-CATMA5a56130','species'),(1942434,45778,'Gateway expression vector pAGRIKOLA-CATMA5a56160','species'),(1942435,45778,'Gateway expression vector pAGRIKOLA-CATMA5a56190','species'),(1942436,45778,'Gateway expression vector pAGRIKOLA-CATMA5a56425','species'),(1942437,45778,'Gateway expression vector pAGRIKOLA-CATMA5a56615','species'),(1942438,45778,'Gateway expression vector pAGRIKOLA-CATMA5a57060','species'),(1942439,45778,'Gateway expression vector pAGRIKOLA-CATMA5a57070','species'),(1942440,45778,'Gateway expression vector pAGRIKOLA-CATMA5a57430','species'),(1942441,45778,'Gateway expression vector pAGRIKOLA-CATMA5a58640','species'),(1942442,45778,'Gateway expression vector pAGRIKOLA-CATMA5a60500','species'),(1942443,45778,'Gateway expression vector pAGRIKOLA-CATMA5a60620','species'),(1942444,45778,'Gateway expression vector pAGRIKOLA-CATMA5a60630','species'),(1942445,45778,'Gateway expression vector pAGRIKOLA-CATMA5a60640','species'),(1942446,45778,'Gateway expression vector pAGRIKOLA-CATMA5a60750','species'),(1942447,45778,'Gateway expression vector pAGRIKOLA-CATMA5a60840','species'),(1942448,45778,'Gateway expression vector pAGRIKOLA-CATMA5a60920','species'),(1942449,45778,'Gateway expression vector pAGRIKOLA-CATMA5a61320','species'),(1942450,45778,'Gateway expression vector pAGRIKOLA-CATMA5a62210','species'),(1942451,45778,'Gateway expression vector pAGRIKOLA-CATMA5a62630','species'),(1942452,45778,'Gateway expression vector pAGRIKOLA-CATMA5a62640','species'),(1942453,45778,'Gateway expression vector pAGRIKOLA-CATMA5a63020','species'),(1942454,45778,'Gateway expression vector pAGRIKOLA-CATMA5c64002','species'),(1942455,45778,'Gateway expression vector pAGRIKOLA-CATMA5c64154','species'),(1942456,45778,'Gateway expression vector pAGRIKOLA-CATMA5c64241','species'),(1942457,45778,'Gateway expression vector pAGRIKOLA-CATMA5c64242','species'),(1942458,45778,'Gateway expression vector pAGRIKOLA-CATMA5c64250','species'),(1942459,45778,'Gateway expression vector pAGRIKOLA-CATMA5c64251','species'),(1942460,45778,'Gateway expression vector pAGRIKOLA-CATMA5c64353','species'),(1942461,45778,'Gateway expression vector pAGRIKOLA-CATMA5c64572','species'),(1942462,45778,'Gateway expression vector pAGRIKOLA-CATMA5c64614','species'),(1942463,45778,'Gateway expression vector pAGRIKOLA-CATMA5c64727','species'),(1942481,84565,'Sodalis-like endosymbiont of Puto superbus','species'),(1942483,45778,'Gateway entry vector pENTR207-CATMA1a00010','species'),(1942484,45778,'Gateway entry vector pENTR207-CATMA1a00030','species'),(1942485,45778,'Gateway entry vector pENTR207-CATMA1a00035','species'),(1942486,45778,'Gateway entry vector pENTR207-CATMA1a00045','species'),(1942487,45778,'Gateway entry vector pENTR207-CATMA1a00250','species'),(1942488,45778,'Gateway entry vector pENTR207-CATMA1a00260','species'),(1942489,45778,'Gateway entry vector pENTR207-CATMA1a00370','species'),(1942490,45778,'Gateway entry vector pENTR207-CATMA1a01130','species'),(1942491,45778,'Gateway entry vector pENTR207-CATMA1a01200','species'),(1942492,45778,'Gateway entry vector pENTR207-CATMA1a01220','species'),(1942493,45778,'Gateway entry vector pENTR207-CATMA1a01330','species'),(1942494,45778,'Gateway entry vector pENTR207-CATMA1a01555','species'),(1942495,45778,'Gateway entry vector pENTR207-CATMA1a01690','species'),(1942496,45778,'Gateway entry vector pENTR207-CATMA1a01720','species'),(1942497,45778,'Gateway entry vector pENTR207-CATMA1a01862','species'),(1942498,45778,'Gateway entry vector pENTR207-CATMA1a01910','species'),(1942499,45778,'Gateway entry vector pENTR207-CATMA1a02360','species'),(1942500,45778,'Gateway entry vector pENTR207-CATMA1a02650','species'),(1942501,45778,'Gateway entry vector pENTR207-CATMA1a02660','species'),(1942502,45778,'Gateway entry vector pENTR207-CATMA1a02700','species'),(1942503,45778,'Gateway entry vector pENTR207-CATMA1a02720','species'),(1942504,45778,'Gateway entry vector pENTR207-CATMA1a02840','species'),(1942505,45778,'Gateway entry vector pENTR207-CATMA1a02965','species'),(1942506,45778,'Gateway entry vector pENTR207-CATMA1a03640','species'),(1942507,45778,'Gateway entry vector pENTR207-CATMA1a04040','species'),(1942508,45778,'Gateway entry vector pENTR207-CATMA1a04080','species'),(1942509,45778,'Gateway entry vector pENTR207-CATMA1a04140','species'),(1942510,45778,'Gateway entry vector pENTR207-CATMA1a04710','species'),(1942511,45778,'Gateway entry vector pENTR207-CATMA1a04800','species'),(1942512,45778,'Gateway entry vector pENTR207-CATMA1a05065','species'),(1942513,45778,'Gateway entry vector pENTR207-CATMA1a05180','species'),(1942514,45778,'Gateway entry vector pENTR207-CATMA1a05190','species'),(1942515,45778,'Gateway entry vector pENTR207-CATMA1a05200','species'),(1942516,45778,'Gateway entry vector pENTR207-CATMA1a05210','species'),(1942517,45778,'Gateway entry vector pENTR207-CATMA1a05220','species'),(1942518,45778,'Gateway entry vector pENTR207-CATMA1a05435','species'),(1942519,45778,'Gateway entry vector pENTR207-CATMA1a05920','species'),(1942520,45778,'Gateway entry vector pENTR207-CATMA1a05970','species'),(1942521,45778,'Gateway entry vector pENTR207-CATMA1a06195','species'),(1942522,45778,'Gateway entry vector pENTR207-CATMA1a06410','species'),(1942523,45778,'Gateway entry vector pENTR207-CATMA1a06420','species'),(1942524,45778,'Gateway entry vector pENTR207-CATMA1a06435','species'),(1942525,45778,'Gateway entry vector pENTR207-CATMA1a06460','species'),(1942526,45778,'Gateway entry vector pENTR207-CATMA1a06480','species'),(1942527,45778,'Gateway entry vector pENTR207-CATMA1a06610','species'),(1942528,45778,'Gateway entry vector pENTR207-CATMA1a06876','species'),(1942529,45778,'Gateway entry vector pENTR207-CATMA1a06940','species'),(1942530,45778,'Gateway entry vector pENTR207-CATMA1a06990','species'),(1942531,45778,'Gateway entry vector pENTR207-CATMA1a07250','species'),(1942532,45778,'Gateway entry vector pENTR207-CATMA1a07280','species'),(1942533,45778,'Gateway entry vector pENTR207-CATMA1a07320','species'),(1942534,45778,'Gateway entry vector pENTR207-CATMA1a07425','species'),(1942535,45778,'Gateway entry vector pENTR207-CATMA1a07475','species'),(1942536,45778,'Gateway entry vector pENTR207-CATMA1a07491','species'),(1942537,45778,'Gateway entry vector pENTR207-CATMA1a07495','species'),(1942538,45778,'Gateway entry vector pENTR207-CATMA1a07725','species'),(1942539,45778,'Gateway entry vector pENTR207-CATMA1a07740','species'),(1942540,45778,'Gateway entry vector pENTR207-CATMA1a07815','species'),(1942541,45778,'Gateway entry vector pENTR207-CATMA1a07860','species'),(1942542,45778,'Gateway entry vector pENTR207-CATMA1a08090','species'),(1942543,45778,'Gateway entry vector pENTR207-CATMA1a08395','species'),(1942544,45778,'Gateway entry vector pENTR207-CATMA1a08400','species'),(1942545,45778,'Gateway entry vector pENTR207-CATMA1a08413','species'),(1942546,45778,'Gateway entry vector pENTR207-CATMA1a08480','species'),(1942547,45778,'Gateway entry vector pENTR207-CATMA1a08990','species'),(1942548,45778,'Gateway entry vector pENTR207-CATMA1a09040','species'),(1942549,45778,'Gateway entry vector pENTR207-CATMA1a09070','species'),(1942550,45778,'Gateway entry vector pENTR207-CATMA1a09327','species'),(1942551,45778,'Gateway entry vector pENTR207-CATMA1a09340','species'),(1942552,45778,'Gateway entry vector pENTR207-CATMA1a09480','species'),(1942553,45778,'Gateway entry vector pENTR207-CATMA1a09660','species'),(1942554,45778,'Gateway entry vector pENTR207-CATMA1a11290','species'),(1942555,45778,'Gateway entry vector pENTR207-CATMA1a11390','species'),(1942556,45778,'Gateway entry vector pENTR207-CATMA1a11590','species'),(1942557,45778,'Gateway entry vector pENTR207-CATMA1a11610','species'),(1942558,45778,'Gateway entry vector pENTR207-CATMA1a11970','species'),(1942559,45778,'Gateway entry vector pENTR207-CATMA1a12080','species'),(1942560,45778,'Gateway entry vector pENTR207-CATMA1a12290','species'),(1942561,45778,'Gateway entry vector pENTR207-CATMA1a12300','species'),(1942562,45778,'Gateway entry vector pENTR207-CATMA1a12455','species'),(1942563,45778,'Gateway entry vector pENTR207-CATMA1a12580','species'),(1942564,45778,'Gateway entry vector pENTR207-CATMA1a12830','species'),(1942565,45778,'Gateway entry vector pENTR207-CATMA1a12920','species'),(1942566,45778,'Gateway entry vector pENTR207-CATMA1a13360','species'),(1942567,45778,'Gateway entry vector pENTR207-CATMA1a13440','species'),(1942568,45778,'Gateway entry vector pENTR207-CATMA1a13600','species'),(1942569,45778,'Gateway entry vector pENTR207-CATMA1a13620','species'),(1942570,45778,'Gateway entry vector pENTR207-CATMA1a13623','species'),(1942571,45778,'Gateway entry vector pENTR207-CATMA1a13626','species'),(1942572,45778,'Gateway entry vector pENTR207-CATMA1a13700','species'),(1942573,45778,'Gateway entry vector pENTR207-CATMA1a13720','species'),(1942574,45778,'Gateway entry vector pENTR207-CATMA1a13910','species'),(1942575,45778,'Gateway entry vector pENTR207-CATMA1a14040','species'),(1942576,45778,'Gateway entry vector pENTR207-CATMA1a14380','species'),(1942577,45778,'Gateway entry vector pENTR207-CATMA1a14590','species'),(1942578,45778,'Gateway entry vector pENTR207-CATMA1a14600','species'),(1942579,45778,'Gateway entry vector pENTR207-CATMA1a14705','species'),(1942580,45778,'Gateway entry vector pENTR207-CATMA1a15073','species'),(1942581,45778,'Gateway entry vector pENTR207-CATMA1a15076','species'),(1942582,45778,'Gateway entry vector pENTR207-CATMA1a15320','species'),(1942583,45778,'Gateway entry vector pENTR207-CATMA1a15460','species'),(1942584,45778,'Gateway entry vector pENTR207-CATMA1a15600','species'),(1942585,45778,'Gateway entry vector pENTR207-CATMA1a15650','species'),(1942586,45778,'Gateway entry vector pENTR207-CATMA1a15925','species'),(1942587,45778,'Gateway entry vector pENTR207-CATMA1a16250','species'),(1942588,45778,'Gateway entry vector pENTR207-CATMA1a16280','species'),(1942589,45778,'Gateway entry vector pENTR207-CATMA1a16340','species'),(1942590,45778,'Gateway entry vector pENTR207-CATMA1a16510','species'),(1942591,45778,'Gateway entry vector pENTR207-CATMA1a16560','species'),(1942592,45778,'Gateway entry vector pENTR207-CATMA1a16620','species'),(1942593,45778,'Gateway entry vector pENTR207-CATMA1a16920','species'),(1942594,45778,'Gateway entry vector pENTR207-CATMA1a16955','species'),(1942595,45778,'Gateway entry vector pENTR207-CATMA1a17085','species'),(1942596,45778,'Gateway entry vector pENTR207-CATMA1a17140','species'),(1942597,45778,'Gateway entry vector pENTR207-CATMA1a17190','species'),(1942598,45778,'Gateway entry vector pENTR207-CATMA1a17390','species'),(1942599,45778,'Gateway entry vector pENTR207-CATMA1a17420','species'),(1942600,45778,'Gateway entry vector pENTR207-CATMA1a17480','species'),(1942601,45778,'Gateway entry vector pENTR207-CATMA1a17615','species'),(1942602,45778,'Gateway entry vector pENTR207-CATMA1a17760','species'),(1942603,45778,'Gateway entry vector pENTR207-CATMA1a17800','species'),(1942604,45778,'Gateway entry vector pENTR207-CATMA1a17850','species'),(1942605,45778,'Gateway entry vector pENTR207-CATMA1a17920','species'),(1942606,45778,'Gateway entry vector pENTR207-CATMA1a18000','species'),(1942607,45778,'Gateway entry vector pENTR207-CATMA1a18030','species'),(1942608,45778,'Gateway entry vector pENTR207-CATMA1a18250','species'),(1942609,45778,'Gateway entry vector pENTR207-CATMA1a18530','species'),(1942610,45778,'Gateway entry vector pENTR207-CATMA1a18720','species'),(1942611,45778,'Gateway entry vector pENTR207-CATMA1a18865','species'),(1942612,45778,'Gateway entry vector pENTR207-CATMA1a19045','species'),(1942613,45778,'Gateway entry vector pENTR207-CATMA1a19085','species'),(1942614,45778,'Gateway entry vector pENTR207-CATMA1a19200','species'),(1942615,45778,'Gateway entry vector pENTR207-CATMA1a19450','species'),(1942616,45778,'Gateway entry vector pENTR207-CATMA1a19650','species'),(1942617,45778,'Gateway entry vector pENTR207-CATMA1a19960','species'),(1942618,45778,'Gateway entry vector pENTR207-CATMA1a19970','species'),(1942619,45778,'Gateway entry vector pENTR207-CATMA1a20020','species'),(1942620,45778,'Gateway entry vector pENTR207-CATMA1a20220','species'),(1942621,45778,'Gateway entry vector pENTR207-CATMA1a20240','species'),(1942622,45778,'Gateway entry vector pENTR207-CATMA1a20400','species'),(1942623,45778,'Gateway entry vector pENTR207-CATMA1a20440','species'),(1942624,45778,'Gateway entry vector pENTR207-CATMA1a20450','species'),(1942625,45778,'Gateway entry vector pENTR207-CATMA1a20780','species'),(1942626,45778,'Gateway entry vector pENTR207-CATMA1a21010','species'),(1942627,45778,'Gateway entry vector pENTR207-CATMA1a21090','species'),(1942628,45778,'Gateway entry vector pENTR207-CATMA1a21215','species'),(1942629,45778,'Gateway entry vector pENTR207-CATMA1a21230','species'),(1942630,45778,'Gateway entry vector pENTR207-CATMA1a21260','species'),(1942631,45778,'Gateway entry vector pENTR207-CATMA1a21435','species'),(1942632,45778,'Gateway entry vector pENTR207-CATMA1a21510','species'),(1942633,45778,'Gateway entry vector pENTR207-CATMA1a21610','species'),(1942634,45778,'Gateway entry vector pENTR207-CATMA1a21690','species'),(1942635,45778,'Gateway entry vector pENTR207-CATMA1a22040','species'),(1942636,45778,'Gateway entry vector pENTR207-CATMA1a23165','species'),(1942637,45778,'Gateway entry vector pENTR207-CATMA1a23270','species'),(1942638,45778,'Gateway entry vector pENTR207-CATMA1a23280','species'),(1942639,45778,'Gateway entry vector pENTR207-CATMA1a23450','species'),(1942640,45778,'Gateway entry vector pENTR207-CATMA1a23540','species'),(1942641,45778,'Gateway entry vector pENTR207-CATMA1a23575','species'),(1942642,45778,'Gateway entry vector pENTR207-CATMA1a23900','species'),(1942643,45778,'Gateway entry vector pENTR207-CATMA1a23940','species'),(1942644,45778,'Gateway entry vector pENTR207-CATMA1a23970','species'),(1942645,45778,'Gateway entry vector pENTR207-CATMA1a23990','species'),(1942646,45778,'Gateway entry vector pENTR207-CATMA1a24130','species'),(1942647,45778,'Gateway entry vector pENTR207-CATMA1a24160','species'),(1942648,45778,'Gateway entry vector pENTR207-CATMA1a24260','species'),(1942649,45778,'Gateway entry vector pENTR207-CATMA1a24290','species'),(1942650,45778,'Gateway entry vector pENTR207-CATMA1a24490','species'),(1942651,45778,'Gateway entry vector pENTR207-CATMA1a24540','species'),(1942652,45778,'Gateway entry vector pENTR207-CATMA1a24820','species'),(1942653,45778,'Gateway entry vector pENTR207-CATMA1a24910','species'),(1942654,45778,'Gateway entry vector pENTR207-CATMA1a25000','species'),(1942655,45778,'Gateway entry vector pENTR207-CATMA1a25010','species'),(1942656,45778,'Gateway entry vector pENTR207-CATMA1a25080','species'),(1942657,45778,'Gateway entry vector pENTR207-CATMA1a25270','species'),(1942658,45778,'Gateway entry vector pENTR207-CATMA1a25450','species'),(1942659,45778,'Gateway entry vector pENTR207-CATMA1a25576','species'),(1942660,45778,'Gateway entry vector pENTR207-CATMA1a25890','species'),(1942661,45778,'Gateway entry vector pENTR207-CATMA1a25965','species'),(1942662,45778,'Gateway entry vector pENTR207-CATMA1a25970','species'),(1942663,45778,'Gateway entry vector pENTR207-CATMA1a26240','species'),(1942664,45778,'Gateway entry vector pENTR207-CATMA1a26360','species'),(1942665,45778,'Gateway entry vector pENTR207-CATMA1a26460','species'),(1942666,45778,'Gateway entry vector pENTR207-CATMA1a26470','species'),(1942667,45778,'Gateway entry vector pENTR207-CATMA1a26480','species'),(1942668,45778,'Gateway entry vector pENTR207-CATMA1a26520','species'),(1942669,45778,'Gateway entry vector pENTR207-CATMA1a26540','species'),(1942670,45778,'Gateway entry vector pENTR207-CATMA1a26550','species'),(1942671,45778,'Gateway entry vector pENTR207-CATMA1a26620','species'),(1942672,45778,'Gateway entry vector pENTR207-CATMA1a27260','species'),(1942673,45778,'Gateway entry vector pENTR207-CATMA1a27740','species'),(1942674,45778,'Gateway entry vector pENTR207-CATMA1a27840','species'),(1942675,45778,'Gateway entry vector pENTR207-CATMA1a27950','species'),(1942676,45778,'Gateway entry vector pENTR207-CATMA1a28000','species'),(1942677,45778,'Gateway entry vector pENTR207-CATMA1a28240','species'),(1942678,45778,'Gateway entry vector pENTR207-CATMA1a28500','species'),(1942679,45778,'Gateway entry vector pENTR207-CATMA1a28510','species'),(1942680,45778,'Gateway entry vector pENTR207-CATMA1a28660','species'),(1942681,45778,'Gateway entry vector pENTR207-CATMA1a28700','species'),(1942682,45778,'Gateway entry vector pENTR207-CATMA1a28720','species'),(1942683,45778,'Gateway entry vector pENTR207-CATMA1a28920','species'),(1942684,45778,'Gateway entry vector pENTR207-CATMA1a29150','species'),(1942685,45778,'Gateway entry vector pENTR207-CATMA1a29840','species'),(1942686,45778,'Gateway entry vector pENTR207-CATMA1a30050','species'),(1942687,45778,'Gateway entry vector pENTR207-CATMA1a30600','species'),(1942688,45778,'Gateway entry vector pENTR207-CATMA1a30700','species'),(1942689,45778,'Gateway entry vector pENTR207-CATMA1a30890','species'),(1942690,45778,'Gateway entry vector pENTR207-CATMA1a30910','species'),(1942691,45778,'Gateway entry vector pENTR207-CATMA1a31015','species'),(1942692,45778,'Gateway entry vector pENTR207-CATMA1a31100','species'),(1942693,45778,'Gateway entry vector pENTR207-CATMA1a31170','species'),(1942694,45778,'Gateway entry vector pENTR207-CATMA1a31380','species'),(1942695,45778,'Gateway entry vector pENTR207-CATMA1a31520','species'),(1942696,45778,'Gateway entry vector pENTR207-CATMA1a31570','species'),(1942697,45778,'Gateway entry vector pENTR207-CATMA1a31990','species'),(1942698,45778,'Gateway entry vector pENTR207-CATMA1a32480','species'),(1942699,45778,'Gateway entry vector pENTR207-CATMA1a32490','species'),(1942700,45778,'Gateway entry vector pENTR207-CATMA1a32500','species'),(1942701,45778,'Gateway entry vector pENTR207-CATMA1a32690','species'),(1942702,45778,'Gateway entry vector pENTR207-CATMA1a32750','species'),(1942703,45778,'Gateway entry vector pENTR207-CATMA1a32860','species'),(1942704,45778,'Gateway entry vector pENTR207-CATMA1a33010','species'),(1942705,45778,'Gateway entry vector pENTR207-CATMA1a33030','species'),(1942706,45778,'Gateway entry vector pENTR207-CATMA1a33060','species'),(1942707,45778,'Gateway entry vector pENTR207-CATMA1a33100','species'),(1942708,45778,'Gateway entry vector pENTR207-CATMA1a33260','species'),(1942709,45778,'Gateway entry vector pENTR207-CATMA1a33290','species'),(1942710,45778,'Gateway entry vector pENTR207-CATMA1a33620','species'),(1942711,45778,'Gateway entry vector pENTR207-CATMA1a33660','species'),(1942712,45778,'Gateway entry vector pENTR207-CATMA1a33770','species'),(1942713,45778,'Gateway entry vector pENTR207-CATMA1a33895','species'),(1942714,45778,'Gateway entry vector pENTR207-CATMA1a34180','species'),(1942715,45778,'Gateway entry vector pENTR207-CATMA1a34260','species'),(1942716,45778,'Gateway entry vector pENTR207-CATMA1a36590','species'),(1942717,45778,'Gateway entry vector pENTR207-CATMA1a37000','species'),(1942718,45778,'Gateway entry vector pENTR207-CATMA1a37375','species'),(1942719,45778,'Gateway entry vector pENTR207-CATMA1a38110','species'),(1942720,45778,'Gateway entry vector pENTR207-CATMA1a38120','species'),(1942721,45778,'Gateway entry vector pENTR207-CATMA1a38180','species'),(1942722,45778,'Gateway entry vector pENTR207-CATMA1a38660','species'),(1942723,45778,'Gateway entry vector pENTR207-CATMA1a38810','species'),(1942724,45778,'Gateway entry vector pENTR207-CATMA1a38940','species'),(1942725,45778,'Gateway entry vector pENTR207-CATMA1a39090','species'),(1942726,45778,'Gateway entry vector pENTR207-CATMA1a39880','species'),(1942727,45778,'Gateway entry vector pENTR207-CATMA1a39890','species'),(1942728,45778,'Gateway entry vector pENTR207-CATMA1a39980','species'),(1942729,45778,'Gateway entry vector pENTR207-CATMA1a39990','species'),(1942730,45778,'Gateway entry vector pENTR207-CATMA1a40000','species'),(1942731,45778,'Gateway entry vector pENTR207-CATMA1a40140','species'),(1942732,45778,'Gateway entry vector pENTR207-CATMA1a40240','species'),(1942733,45778,'Gateway entry vector pENTR207-CATMA1a40250','species'),(1942734,45778,'Gateway entry vector pENTR207-CATMA1a40310','species'),(1942735,45778,'Gateway entry vector pENTR207-CATMA1a40420','species'),(1942736,45778,'Gateway entry vector pENTR207-CATMA1a40520','species'),(1942737,45778,'Gateway entry vector pENTR207-CATMA1a40580','species'),(1942738,45778,'Gateway entry vector pENTR207-CATMA1a40590','species'),(1942739,45778,'Gateway entry vector pENTR207-CATMA1a40620','species'),(1942740,45778,'Gateway entry vector pENTR207-CATMA1a40670','species'),(1942741,45778,'Gateway entry vector pENTR207-CATMA1a40725','species'),(1942742,45778,'Gateway entry vector pENTR207-CATMA1a40850','species'),(1942743,45778,'Gateway entry vector pENTR207-CATMA1a40980','species'),(1942744,45778,'Gateway entry vector pENTR207-CATMA1a40990','species'),(1942745,45778,'Gateway entry vector pENTR207-CATMA1a41040','species'),(1942746,45778,'Gateway entry vector pENTR207-CATMA1a41140','species'),(1942747,45778,'Gateway entry vector pENTR207-CATMA1a41320','species'),(1942748,45778,'Gateway entry vector pENTR207-CATMA1a41480','species'),(1942749,45778,'Gateway entry vector pENTR207-CATMA1a41675','species'),(1942750,45778,'Gateway entry vector pENTR207-CATMA1a42140','species'),(1942751,45778,'Gateway entry vector pENTR207-CATMA1a42320','species'),(1942752,45778,'Gateway entry vector pENTR207-CATMA1a42790','species'),(1942753,45778,'Gateway entry vector pENTR207-CATMA1a43070','species'),(1942754,45778,'Gateway entry vector pENTR207-CATMA1a43220','species'),(1942755,45778,'Gateway entry vector pENTR207-CATMA1a43920','species'),(1942756,45778,'Gateway entry vector pENTR207-CATMA1a44175','species'),(1942757,45778,'Gateway entry vector pENTR207-CATMA1a44200','species'),(1942758,45778,'Gateway entry vector pENTR207-CATMA1a44246','species'),(1942759,45778,'Gateway entry vector pENTR207-CATMA1a44560','species'),(1942760,45778,'Gateway entry vector pENTR207-CATMA1a44790','species'),(1942761,45778,'Gateway entry vector pENTR207-CATMA1a45160','species'),(1942762,45778,'Gateway entry vector pENTR207-CATMA1a45620','species'),(1942763,45778,'Gateway entry vector pENTR207-CATMA1a45900','species'),(1942764,45778,'Gateway entry vector pENTR207-CATMA1a46120','species'),(1942765,45778,'Gateway entry vector pENTR207-CATMA1a46140','species'),(1942766,45778,'Gateway entry vector pENTR207-CATMA1a46300','species'),(1942767,45778,'Gateway entry vector pENTR207-CATMA1a46370','species'),(1942768,45778,'Gateway entry vector pENTR207-CATMA1a46450','species'),(1942769,45778,'Gateway entry vector pENTR207-CATMA1a46630','species'),(1942770,45778,'Gateway entry vector pENTR207-CATMA1a47010','species'),(1942771,45778,'Gateway entry vector pENTR207-CATMA1a47140','species'),(1942772,45778,'Gateway entry vector pENTR207-CATMA1a47300','species'),(1942773,45778,'Gateway entry vector pENTR207-CATMA1a47830','species'),(1942774,45778,'Gateway entry vector pENTR207-CATMA1a48260','species'),(1942775,45778,'Gateway entry vector pENTR207-CATMA1a48340','species'),(1942776,45778,'Gateway entry vector pENTR207-CATMA1a48350','species'),(1942777,45778,'Gateway entry vector pENTR207-CATMA1a48360','species'),(1942778,45778,'Gateway entry vector pENTR207-CATMA1a48640','species'),(1942779,45778,'Gateway entry vector pENTR207-CATMA1a48785','species'),(1942780,45778,'Gateway entry vector pENTR207-CATMA1a49280','species'),(1942781,45778,'Gateway entry vector pENTR207-CATMA1a49290','species'),(1942782,45778,'Gateway entry vector pENTR207-CATMA1a49320','species'),(1942783,45778,'Gateway entry vector pENTR207-CATMA1a49380','species'),(1942784,45778,'Gateway entry vector pENTR207-CATMA1a49880','species'),(1942785,45778,'Gateway entry vector pENTR207-CATMA1a49920','species'),(1942786,45778,'Gateway entry vector pENTR207-CATMA1a50150','species'),(1942787,45778,'Gateway entry vector pENTR207-CATMA1a50750','species'),(1942788,45778,'Gateway entry vector pENTR207-CATMA1a51430','species'),(1942789,45778,'Gateway entry vector pENTR207-CATMA1a51510','species'),(1942790,45778,'Gateway entry vector pENTR207-CATMA1a51770','species'),(1942791,45778,'Gateway entry vector pENTR207-CATMA1a51820','species'),(1942792,45778,'Gateway entry vector pENTR207-CATMA1a52160','species'),(1942793,45778,'Gateway entry vector pENTR207-CATMA1a52430','species'),(1942794,45778,'Gateway entry vector pENTR207-CATMA1a52680','species'),(1942795,45778,'Gateway entry vector pENTR207-CATMA1a52920','species'),(1942796,45778,'Gateway entry vector pENTR207-CATMA1a53330','species'),(1942797,45778,'Gateway entry vector pENTR207-CATMA1a53940','species'),(1942798,45778,'Gateway entry vector pENTR207-CATMA1a54165','species'),(1942799,45778,'Gateway entry vector pENTR207-CATMA1a54700','species'),(1942800,45778,'Gateway entry vector pENTR207-CATMA1a55750','species'),(1942801,45778,'Gateway entry vector pENTR207-CATMA1a57435','species'),(1942802,45778,'Gateway entry vector pENTR207-CATMA1a57520','species'),(1942803,45778,'Gateway entry vector pENTR207-CATMA1a57580','species'),(1942804,45778,'Gateway entry vector pENTR207-CATMA1a57620','species'),(1942805,45778,'Gateway entry vector pENTR207-CATMA1a57710','species'),(1942806,45778,'Gateway entry vector pENTR207-CATMA1a57750','species'),(1942807,45778,'Gateway entry vector pENTR207-CATMA1a57860','species'),(1942808,45778,'Gateway entry vector pENTR207-CATMA1a57890','species'),(1942809,45778,'Gateway entry vector pENTR207-CATMA1a58020','species'),(1942810,45778,'Gateway entry vector pENTR207-CATMA1a58050','species'),(1942811,45778,'Gateway entry vector pENTR207-CATMA1a58200','species'),(1942812,45778,'Gateway entry vector pENTR207-CATMA1a58210','species'),(1942813,45778,'Gateway entry vector pENTR207-CATMA1a58235','species'),(1942814,45778,'Gateway entry vector pENTR207-CATMA1a58290','species'),(1942815,45778,'Gateway entry vector pENTR207-CATMA1a58320','species'),(1942816,45778,'Gateway entry vector pENTR207-CATMA1a58380','species'),(1942817,45778,'Gateway entry vector pENTR207-CATMA1a58475','species'),(1942818,45778,'Gateway entry vector pENTR207-CATMA1a58496','species'),(1942819,45778,'Gateway entry vector pENTR207-CATMA1a58600','species'),(1942820,45778,'Gateway entry vector pENTR207-CATMA1a58800','species'),(1942821,45778,'Gateway entry vector pENTR207-CATMA1a58860','species'),(1942822,45778,'Gateway entry vector pENTR207-CATMA1a58900','species'),(1942823,45778,'Gateway entry vector pENTR207-CATMA1a58905','species'),(1942824,45778,'Gateway entry vector pENTR207-CATMA1a58910','species'),(1942825,45778,'Gateway entry vector pENTR207-CATMA1a58920','species'),(1942826,45778,'Gateway entry vector pENTR207-CATMA1a59010','species'),(1942827,45778,'Gateway entry vector pENTR207-CATMA1a59015','species'),(1942828,45778,'Gateway entry vector pENTR207-CATMA1a59020','species'),(1942829,45778,'Gateway entry vector pENTR207-CATMA1a59120','species'),(1942830,45778,'Gateway entry vector pENTR207-CATMA1a59300','species'),(1942831,45778,'Gateway entry vector pENTR207-CATMA1a59505','species'),(1942832,45778,'Gateway entry vector pENTR207-CATMA1a60220','species'),(1942833,45778,'Gateway entry vector pENTR207-CATMA1a60325','species'),(1942834,45778,'Gateway entry vector pENTR207-CATMA1a60380','species'),(1942835,45778,'Gateway entry vector pENTR207-CATMA1a60420','species'),(1942836,45778,'Gateway entry vector pENTR207-CATMA1a60480','species'),(1942837,45778,'Gateway entry vector pENTR207-CATMA1a60490','species'),(1942838,45778,'Gateway entry vector pENTR207-CATMA1a60730','species'),(1942839,45778,'Gateway entry vector pENTR207-CATMA1a60760','species'),(1942840,45778,'Gateway entry vector pENTR207-CATMA1a60770','species'),(1942841,45778,'Gateway entry vector pENTR207-CATMA1a60830','species'),(1942842,45778,'Gateway entry vector pENTR207-CATMA1a60873','species'),(1942843,45778,'Gateway entry vector pENTR207-CATMA1a61140','species'),(1942844,45778,'Gateway entry vector pENTR207-CATMA1a61230','species'),(1942845,45778,'Gateway entry vector pENTR207-CATMA1a61240','species'),(1942846,45778,'Gateway entry vector pENTR207-CATMA1a61380','species'),(1942847,45778,'Gateway entry vector pENTR207-CATMA1a61440','species'),(1942848,45778,'Gateway entry vector pENTR207-CATMA1a61590','species'),(1942849,45778,'Gateway entry vector pENTR207-CATMA1a61600','species'),(1942850,45778,'Gateway entry vector pENTR207-CATMA1a61870','species'),(1942851,45778,'Gateway entry vector pENTR207-CATMA1a61890','species'),(1942852,45778,'Gateway entry vector pENTR207-CATMA1a61960','species'),(1942853,45778,'Gateway entry vector pENTR207-CATMA1a62055','species'),(1942854,45778,'Gateway entry vector pENTR207-CATMA1a62660','species'),(1942855,45778,'Gateway entry vector pENTR207-CATMA1a62725','species'),(1942856,45778,'Gateway entry vector pENTR207-CATMA1a62900','species'),(1942857,45778,'Gateway entry vector pENTR207-CATMA1a62960','species'),(1942858,45778,'Gateway entry vector pENTR207-CATMA1a63020','species'),(1942859,45778,'Gateway entry vector pENTR207-CATMA1a63055','species'),(1942860,45778,'Gateway entry vector pENTR207-CATMA1a63150','species'),(1942861,45778,'Gateway entry vector pENTR207-CATMA1a63200','species'),(1942862,45778,'Gateway entry vector pENTR207-CATMA1a63450','species'),(1942863,45778,'Gateway entry vector pENTR207-CATMA1a63570','species'),(1942864,45778,'Gateway entry vector pENTR207-CATMA1a63590','species'),(1942865,45778,'Gateway entry vector pENTR207-CATMA1a63595','species'),(1942866,45778,'Gateway entry vector pENTR207-CATMA1a63890','species'),(1942867,45778,'Gateway entry vector pENTR207-CATMA1a63910','species'),(1942868,45778,'Gateway entry vector pENTR207-CATMA1a64020','species'),(1942869,45778,'Gateway entry vector pENTR207-CATMA1a64030','species'),(1942870,45778,'Gateway entry vector pENTR207-CATMA1a64210','species'),(1942871,45778,'Gateway entry vector pENTR207-CATMA1a64300','species'),(1942872,45778,'Gateway entry vector pENTR207-CATMA1a64335','species'),(1942873,45778,'Gateway entry vector pENTR207-CATMA1a64580','species'),(1942874,45778,'Gateway entry vector pENTR207-CATMA1a64590','species'),(1942875,45778,'Gateway entry vector pENTR207-CATMA1a64730','species'),(1942876,45778,'Gateway entry vector pENTR207-CATMA1a64750','species'),(1942877,45778,'Gateway entry vector pENTR207-CATMA1a64770','species'),(1942878,45778,'Gateway entry vector pENTR207-CATMA1a64870','species'),(1942879,45778,'Gateway entry vector pENTR207-CATMA1a65216','species'),(1942880,45778,'Gateway entry vector pENTR207-CATMA1a65290','species'),(1942881,45778,'Gateway entry vector pENTR207-CATMA1a65330','species'),(1942882,45778,'Gateway entry vector pENTR207-CATMA1a65560','species'),(1942883,45778,'Gateway entry vector pENTR207-CATMA1a65650','species'),(1942884,45778,'Gateway entry vector pENTR207-CATMA1a65710','species'),(1942885,45778,'Gateway entry vector pENTR207-CATMA1a65720','species'),(1942886,45778,'Gateway entry vector pENTR207-CATMA1a65730','species'),(1942887,45778,'Gateway entry vector pENTR207-CATMA1a65740','species'),(1942888,45778,'Gateway entry vector pENTR207-CATMA1a66120','species'),(1942889,45778,'Gateway entry vector pENTR207-CATMA1a66140','species'),(1942890,45778,'Gateway entry vector pENTR207-CATMA1a66210','species'),(1942891,45778,'Gateway entry vector pENTR207-CATMA1a66315','species'),(1942892,45778,'Gateway entry vector pENTR207-CATMA1a66355','species'),(1942893,45778,'Gateway entry vector pENTR207-CATMA1a66610','species'),(1942894,45778,'Gateway entry vector pENTR207-CATMA1a66714','species'),(1942895,45778,'Gateway entry vector pENTR207-CATMA1a66768','species'),(1942896,45778,'Gateway entry vector pENTR207-CATMA1a67000','species'),(1942897,45778,'Gateway entry vector pENTR207-CATMA1a67060','species'),(1942898,45778,'Gateway entry vector pENTR207-CATMA1a67100','species'),(1942899,45778,'Gateway entry vector pENTR207-CATMA1a67110','species'),(1942900,45778,'Gateway entry vector pENTR207-CATMA1a67190','species'),(1942901,45778,'Gateway entry vector pENTR207-CATMA1a67345','species'),(1942902,45778,'Gateway entry vector pENTR207-CATMA1a67640','species'),(1942903,45778,'Gateway entry vector pENTR207-CATMA1a67645','species'),(1942904,45778,'Gateway entry vector pENTR207-CATMA1a67660','species'),(1942905,45778,'Gateway entry vector pENTR207-CATMA1a67690','species'),(1942906,45778,'Gateway entry vector pENTR207-CATMA1a67960','species'),(1942907,45778,'Gateway entry vector pENTR207-CATMA1a68130','species'),(1942908,45778,'Gateway entry vector pENTR207-CATMA1a68310','species'),(1942909,45778,'Gateway entry vector pENTR207-CATMA1a68530','species'),(1942910,45778,'Gateway entry vector pENTR207-CATMA1a68570','species'),(1942911,45778,'Gateway entry vector pENTR207-CATMA1a68660','species'),(1942912,45778,'Gateway entry vector pENTR207-CATMA1a68670','species'),(1942913,45778,'Gateway entry vector pENTR207-CATMA1a68690','species'),(1942914,45778,'Gateway entry vector pENTR207-CATMA1a68840','species'),(1942915,45778,'Gateway entry vector pENTR207-CATMA1a68990','species'),(1942916,45778,'Gateway entry vector pENTR207-CATMA1a69240','species'),(1942917,45778,'Gateway entry vector pENTR207-CATMA1a69250','species'),(1942918,45778,'Gateway entry vector pENTR207-CATMA1a69270','species'),(1942919,45778,'Gateway entry vector pENTR207-CATMA1a69545','species'),(1942920,45778,'Gateway entry vector pENTR207-CATMA1a69580','species'),(1942921,45778,'Gateway entry vector pENTR207-CATMA1a69590','species'),(1942922,45778,'Gateway entry vector pENTR207-CATMA1b13933','species'),(1942923,45778,'Gateway entry vector pENTR207-CATMA1c71006','species'),(1942924,45778,'Gateway entry vector pENTR207-CATMA1c71016','species'),(1942925,45778,'Gateway entry vector pENTR207-CATMA1c71063','species'),(1942926,45778,'Gateway entry vector pENTR207-CATMA1c71084','species'),(1942927,45778,'Gateway entry vector pENTR207-CATMA1c71172','species'),(1942928,45778,'Gateway entry vector pENTR207-CATMA1c71224','species'),(1942929,45778,'Gateway entry vector pENTR207-CATMA1c71274','species'),(1942930,45778,'Gateway entry vector pENTR207-CATMA1c71275','species'),(1942931,45778,'Gateway entry vector pENTR207-CATMA1c71308','species'),(1942932,45778,'Gateway entry vector pENTR207-CATMA1c71309','species'),(1942933,45778,'Gateway entry vector pENTR207-CATMA1c71319','species'),(1942934,45778,'Gateway entry vector pENTR207-CATMA1c71331','species'),(1942935,45778,'Gateway entry vector pENTR207-CATMA1c71342','species'),(1942936,45778,'Gateway entry vector pENTR207-CATMA1c71409','species'),(1942937,45778,'Gateway entry vector pENTR207-CATMA1c71437','species'),(1942938,45778,'Gateway entry vector pENTR207-CATMA1c71482','species'),(1942939,45778,'Gateway entry vector pENTR207-CATMA1c71497','species'),(1942940,45778,'Gateway entry vector pENTR207-CATMA1c71623','species'),(1942941,45778,'Gateway entry vector pENTR207-CATMA1c71639','species'),(1942942,45778,'Gateway entry vector pENTR207-CATMA1c71647','species'),(1942943,45778,'Gateway entry vector pENTR207-CATMA1c71649','species'),(1942944,45778,'Gateway entry vector pENTR207-CATMA1c71803','species'),(1942945,45778,'Gateway entry vector pENTR207-CATMA1c71840','species'),(1942946,45778,'Gateway entry vector pENTR207-CATMA1c71855','species'),(1942947,45778,'Gateway entry vector pENTR207-CATMA1c71888','species'),(1942948,45778,'Gateway entry vector pENTR207-CATMA1c71921','species'),(1942949,45778,'Gateway entry vector pENTR207-CATMA1c71946','species'),(1942950,45778,'Gateway entry vector pENTR207-CATMA1c71962','species'),(1942951,45778,'Gateway entry vector pENTR207-CATMA1c71975','species'),(1942952,45778,'Gateway entry vector pENTR207-CATMA1c71984','species'),(1942953,45778,'Gateway entry vector pENTR207-CATMA1c71991','species'),(1942954,45778,'Gateway entry vector pENTR207-CATMA1c71994','species'),(1942955,45778,'Gateway entry vector pENTR207-CATMA1c72010','species'),(1942956,45778,'Gateway entry vector pENTR207-CATMA1c72033','species'),(1942957,45778,'Gateway entry vector pENTR207-CATMA1c72047','species'),(1942958,45778,'Gateway entry vector pENTR207-CATMA1c72058','species'),(1942959,45778,'Gateway entry vector pENTR207-CATMA1c72138','species'),(1942960,45778,'Gateway entry vector pENTR207-CATMA1c72164','species'),(1942961,45778,'Gateway entry vector pENTR207-CATMA1c72195','species'),(1942962,45778,'Gateway entry vector pENTR207-CATMA1c72215','species'),(1942963,45778,'Gateway entry vector pENTR207-CATMA1c72247','species'),(1942964,45778,'Gateway entry vector pENTR207-CATMA1c72251','species'),(1942965,45778,'Gateway entry vector pENTR207-CATMA2a00280','species'),(1942966,45778,'Gateway entry vector pENTR207-CATMA2a00475','species'),(1942967,45778,'Gateway entry vector pENTR207-CATMA2a00615','species'),(1942968,45778,'Gateway entry vector pENTR207-CATMA2a00780','species'),(1942969,45778,'Gateway entry vector pENTR207-CATMA2a00820','species'),(1942970,45778,'Gateway entry vector pENTR207-CATMA2a01000','species'),(1942971,45778,'Gateway entry vector pENTR207-CATMA2a01130','species'),(1942972,45778,'Gateway entry vector pENTR207-CATMA2a01140','species'),(1942973,45778,'Gateway entry vector pENTR207-CATMA2a01150','species'),(1942974,45778,'Gateway entry vector pENTR207-CATMA2a01430','species'),(1942975,45778,'Gateway entry vector pENTR207-CATMA2a01720','species'),(1942976,45778,'Gateway entry vector pENTR207-CATMA2a01980','species'),(1942977,45778,'Gateway entry vector pENTR207-CATMA2a02260','species'),(1942978,45778,'Gateway entry vector pENTR207-CATMA2a02420','species'),(1942979,45778,'Gateway entry vector pENTR207-CATMA2a02595','species'),(1942980,45778,'Gateway entry vector pENTR207-CATMA2a03690','species'),(1942981,45778,'Gateway entry vector pENTR207-CATMA2a03823','species'),(1942982,45778,'Gateway entry vector pENTR207-CATMA2a03826','species'),(1942983,45778,'Gateway entry vector pENTR207-CATMA2a03860','species'),(1942984,45778,'Gateway entry vector pENTR207-CATMA2a07640','species'),(1942985,45778,'Gateway entry vector pENTR207-CATMA2a11640','species'),(1942986,45778,'Gateway entry vector pENTR207-CATMA2a12280','species'),(1942987,45778,'Gateway entry vector pENTR207-CATMA2a12735','species'),(1942988,45778,'Gateway entry vector pENTR207-CATMA2a13500','species'),(1942989,45778,'Gateway entry vector pENTR207-CATMA2a13650','species'),(1942990,45778,'Gateway entry vector pENTR207-CATMA2a13860','species'),(1942991,45778,'Gateway entry vector pENTR207-CATMA2a14760','species'),(1942992,45778,'Gateway entry vector pENTR207-CATMA2a15250','species'),(1942993,45778,'Gateway entry vector pENTR207-CATMA2a15423','species'),(1942994,45778,'Gateway entry vector pENTR207-CATMA2a15460','species'),(1942995,45778,'Gateway entry vector pENTR207-CATMA2a15580','species'),(1942996,45778,'Gateway entry vector pENTR207-CATMA2a15760','species'),(1942997,45778,'Gateway entry vector pENTR207-CATMA2a15880','species'),(1942998,45778,'Gateway entry vector pENTR207-CATMA2a15910','species'),(1942999,45778,'Gateway entry vector pENTR207-CATMA2a16120','species'),(1943000,45778,'Gateway entry vector pENTR207-CATMA2a16245','species'),(1943001,45778,'Gateway entry vector pENTR207-CATMA2a16293','species'),(1943002,45778,'Gateway entry vector pENTR207-CATMA2a16296','species'),(1943003,45778,'Gateway entry vector pENTR207-CATMA2a16720','species'),(1943004,45778,'Gateway entry vector pENTR207-CATMA2a16830','species'),(1943005,45778,'Gateway entry vector pENTR207-CATMA2a16940','species'),(1943006,45778,'Gateway entry vector pENTR207-CATMA2a17010','species'),(1943007,45778,'Gateway entry vector pENTR207-CATMA2a17160','species'),(1943008,45778,'Gateway entry vector pENTR207-CATMA2a18070','species'),(1943009,45778,'Gateway entry vector pENTR207-CATMA2a18340','species'),(1943010,45778,'Gateway entry vector pENTR207-CATMA2a18650','species'),(1943011,45778,'Gateway entry vector pENTR207-CATMA2a18900','species'),(1943012,45778,'Gateway entry vector pENTR207-CATMA2a19080','species'),(1943013,45778,'Gateway entry vector pENTR207-CATMA2a19480','species'),(1943014,45778,'Gateway entry vector pENTR207-CATMA2a19890','species'),(1943015,45778,'Gateway entry vector pENTR207-CATMA2a19900','species'),(1943016,45778,'Gateway entry vector pENTR207-CATMA2a19920','species'),(1943017,45778,'Gateway entry vector pENTR207-CATMA2a20010','species'),(1943018,45778,'Gateway entry vector pENTR207-CATMA2a20260','species'),(1943019,45778,'Gateway entry vector pENTR207-CATMA2a20350','species'),(1943020,45778,'Gateway entry vector pENTR207-CATMA2a20405','species'),(1943021,45778,'Gateway entry vector pENTR207-CATMA2a20480','species'),(1943022,45778,'Gateway entry vector pENTR207-CATMA2a20500','species'),(1943023,45778,'Gateway entry vector pENTR207-CATMA2a20740','species'),(1943024,45778,'Gateway entry vector pENTR207-CATMA2a20820','species'),(1943025,45778,'Gateway entry vector pENTR207-CATMA2a20953','species'),(1943026,45778,'Gateway entry vector pENTR207-CATMA2a20956','species'),(1943027,45778,'Gateway entry vector pENTR207-CATMA2a21015','species'),(1943028,45778,'Gateway entry vector pENTR207-CATMA2a21060','species'),(1943029,45778,'Gateway entry vector pENTR207-CATMA2a21165','species'),(1943030,45778,'Gateway entry vector pENTR207-CATMA2a21240','species'),(1943031,45778,'Gateway entry vector pENTR207-CATMA2a21250','species'),(1943032,45778,'Gateway entry vector pENTR207-CATMA2a21260','species'),(1943033,45778,'Gateway entry vector pENTR207-CATMA2a21330','species'),(1943034,45778,'Gateway entry vector pENTR207-CATMA2a21350','species'),(1943035,45778,'Gateway entry vector pENTR207-CATMA2a21820','species'),(1943036,45778,'Gateway entry vector pENTR207-CATMA2a21885','species'),(1943037,45778,'Gateway entry vector pENTR207-CATMA2a22110','species'),(1943038,45778,'Gateway entry vector pENTR207-CATMA2a22120','species'),(1943039,45778,'Gateway entry vector pENTR207-CATMA2a22590','species'),(1943040,45778,'Gateway entry vector pENTR207-CATMA2a22760','species'),(1943041,45778,'Gateway entry vector pENTR207-CATMA2a22990','species'),(1943042,45778,'Gateway entry vector pENTR207-CATMA2a23000','species'),(1943043,45778,'Gateway entry vector pENTR207-CATMA2a23160','species'),(1943044,45778,'Gateway entry vector pENTR207-CATMA2a23210','species'),(1943045,45778,'Gateway entry vector pENTR207-CATMA2a23310','species'),(1943046,45778,'Gateway entry vector pENTR207-CATMA2a23390','species'),(1943047,45778,'Gateway entry vector pENTR207-CATMA2a23590','species'),(1943048,45778,'Gateway entry vector pENTR207-CATMA2a23790','species'),(1943049,45778,'Gateway entry vector pENTR207-CATMA2a24040','species'),(1943050,45778,'Gateway entry vector pENTR207-CATMA2a24220','species'),(1943051,45778,'Gateway entry vector pENTR207-CATMA2a24270','species'),(1943052,45778,'Gateway entry vector pENTR207-CATMA2a24285','species'),(1943053,45778,'Gateway entry vector pENTR207-CATMA2a24430','species'),(1943054,45778,'Gateway entry vector pENTR207-CATMA2a24530','species'),(1943055,45778,'Gateway entry vector pENTR207-CATMA2a25065','species'),(1943056,45778,'Gateway entry vector pENTR207-CATMA2a25170','species'),(1943057,45778,'Gateway entry vector pENTR207-CATMA2a25230','species'),(1943058,45778,'Gateway entry vector pENTR207-CATMA2a25540','species'),(1943059,45778,'Gateway entry vector pENTR207-CATMA2a26280','species'),(1943060,45778,'Gateway entry vector pENTR207-CATMA2a26350','species'),(1943061,45778,'Gateway entry vector pENTR207-CATMA2a26360','species'),(1943062,45778,'Gateway entry vector pENTR207-CATMA2a26380','species'),(1943063,45778,'Gateway entry vector pENTR207-CATMA2a26390','species'),(1943064,45778,'Gateway entry vector pENTR207-CATMA2a26750','species'),(1943065,45778,'Gateway entry vector pENTR207-CATMA2a26760','species'),(1943066,45778,'Gateway entry vector pENTR207-CATMA2a27210','species'),(1943067,45778,'Gateway entry vector pENTR207-CATMA2a27270','species'),(1943068,45778,'Gateway entry vector pENTR207-CATMA2a27910','species'),(1943069,45778,'Gateway entry vector pENTR207-CATMA2a28270','species'),(1943070,45778,'Gateway entry vector pENTR207-CATMA2a28530','species'),(1943071,45778,'Gateway entry vector pENTR207-CATMA2a28710','species'),(1943072,45778,'Gateway entry vector pENTR207-CATMA2a29240','species'),(1943073,45778,'Gateway entry vector pENTR207-CATMA2a29550','species'),(1943074,45778,'Gateway entry vector pENTR207-CATMA2a29600','species'),(1943075,45778,'Gateway entry vector pENTR207-CATMA2a29620','species'),(1943076,45778,'Gateway entry vector pENTR207-CATMA2a29770','species'),(1943077,45778,'Gateway entry vector pENTR207-CATMA2a29900','species'),(1943078,45778,'Gateway entry vector pENTR207-CATMA2a30850','species'),(1943079,45778,'Gateway entry vector pENTR207-CATMA2a30920','species'),(1943080,45778,'Gateway entry vector pENTR207-CATMA2a30965','species'),(1943081,45778,'Gateway entry vector pENTR207-CATMA2a31034','species'),(1943082,45778,'Gateway entry vector pENTR207-CATMA2a31200','species'),(1943083,45778,'Gateway entry vector pENTR207-CATMA2a31206','species'),(1943084,45778,'Gateway entry vector pENTR207-CATMA2a31475','species'),(1943085,45778,'Gateway entry vector pENTR207-CATMA2a31660','species'),(1943086,45778,'Gateway entry vector pENTR207-CATMA2a31720','species'),(1943087,45778,'Gateway entry vector pENTR207-CATMA2a31880','species'),(1943088,45778,'Gateway entry vector pENTR207-CATMA2a32005','species'),(1943089,45778,'Gateway entry vector pENTR207-CATMA2a32085','species'),(1943090,45778,'Gateway entry vector pENTR207-CATMA2a32090','species'),(1943091,45778,'Gateway entry vector pENTR207-CATMA2a32380','species'),(1943092,45778,'Gateway entry vector pENTR207-CATMA2a32830','species'),(1943093,45778,'Gateway entry vector pENTR207-CATMA2a32900','species'),(1943094,45778,'Gateway entry vector pENTR207-CATMA2a33000','species'),(1943095,45778,'Gateway entry vector pENTR207-CATMA2a33060','species'),(1943096,45778,'Gateway entry vector pENTR207-CATMA2a33640','species'),(1943097,45778,'Gateway entry vector pENTR207-CATMA2a33660','species'),(1943098,45778,'Gateway entry vector pENTR207-CATMA2a33820','species'),(1943099,45778,'Gateway entry vector pENTR207-CATMA2a33830','species'),(1943100,45778,'Gateway entry vector pENTR207-CATMA2a33845','species'),(1943101,45778,'Gateway entry vector pENTR207-CATMA2a33860','species'),(1943102,45778,'Gateway entry vector pENTR207-CATMA2a34130','species'),(1943103,45778,'Gateway entry vector pENTR207-CATMA2a34140','species'),(1943104,45778,'Gateway entry vector pENTR207-CATMA2a34220','species'),(1943105,45778,'Gateway entry vector pENTR207-CATMA2a34280','species'),(1943106,45778,'Gateway entry vector pENTR207-CATMA2a34400','species'),(1943107,45778,'Gateway entry vector pENTR207-CATMA2a34700','species'),(1943108,45778,'Gateway entry vector pENTR207-CATMA2a34840','species'),(1943109,45778,'Gateway entry vector pENTR207-CATMA2a35085','species'),(1943110,45778,'Gateway entry vector pENTR207-CATMA2a35200','species'),(1943111,45778,'Gateway entry vector pENTR207-CATMA2a35330','species'),(1943112,45778,'Gateway entry vector pENTR207-CATMA2a36210','species'),(1943113,45778,'Gateway entry vector pENTR207-CATMA2a36330','species'),(1943114,45778,'Gateway entry vector pENTR207-CATMA2a36590','species'),(1943115,45778,'Gateway entry vector pENTR207-CATMA2a36640','species'),(1943116,45778,'Gateway entry vector pENTR207-CATMA2a37080','species'),(1943117,45778,'Gateway entry vector pENTR207-CATMA2a40110','species'),(1943118,45778,'Gateway entry vector pENTR207-CATMA2a42030','species'),(1943119,45778,'Gateway entry vector pENTR207-CATMA2a42190','species'),(1943120,45778,'Gateway entry vector pENTR207-CATMA2a42490','species'),(1943121,45778,'Gateway entry vector pENTR207-CATMA2a42525','species'),(1943122,45778,'Gateway entry vector pENTR207-CATMA2a43100','species'),(1943123,45778,'Gateway entry vector pENTR207-CATMA2a43255','species'),(1943124,45778,'Gateway entry vector pENTR207-CATMA2a43430','species'),(1943125,45778,'Gateway entry vector pENTR207-CATMA2a44050','species'),(1943126,45778,'Gateway entry vector pENTR207-CATMA2a44085','species'),(1943127,45778,'Gateway entry vector pENTR207-CATMA2a44920','species'),(1943128,45778,'Gateway entry vector pENTR207-CATMA2a45105','species'),(1943129,45778,'Gateway entry vector pENTR207-CATMA2a45230','species'),(1943130,45778,'Gateway entry vector pENTR207-CATMA2a45470','species'),(1943131,45778,'Gateway entry vector pENTR207-CATMA2a45620','species'),(1943132,45778,'Gateway entry vector pENTR207-CATMA2a45800','species'),(1943133,45778,'Gateway entry vector pENTR207-CATMA2a46160','species'),(1943134,45778,'Gateway entry vector pENTR207-CATMA2b15460','species'),(1943135,45778,'Gateway entry vector pENTR207-CATMA2b16180','species'),(1943136,45778,'Gateway entry vector pENTR207-CATMA2b18570','species'),(1943137,45778,'Gateway entry vector pENTR207-CATMA2b20310','species'),(1943138,45778,'Gateway entry vector pENTR207-CATMA2b21296','species'),(1943139,45778,'Gateway entry vector pENTR207-CATMA2b21790','species'),(1943140,45778,'Gateway entry vector pENTR207-CATMA2b22530','species'),(1943141,45778,'Gateway entry vector pENTR207-CATMA2b22910','species'),(1943142,45778,'Gateway entry vector pENTR207-CATMA2b23490','species'),(1943143,45778,'Gateway entry vector pENTR207-CATMA2b25415','species'),(1943144,45778,'Gateway entry vector pENTR207-CATMA2b29900','species'),(1943145,45778,'Gateway entry vector pENTR207-CATMA2c47213','species'),(1943146,45778,'Gateway entry vector pENTR207-CATMA2c47267','species'),(1943147,45778,'Gateway entry vector pENTR207-CATMA2c47322','species'),(1943148,45778,'Gateway entry vector pENTR207-CATMA2c47384','species'),(1943149,45778,'Gateway entry vector pENTR207-CATMA2c47390','species'),(1943150,45778,'Gateway entry vector pENTR207-CATMA2c47391','species'),(1943151,45778,'Gateway entry vector pENTR207-CATMA2c47402','species'),(1943152,45778,'Gateway entry vector pENTR207-CATMA2c47408','species'),(1943153,45778,'Gateway entry vector pENTR207-CATMA2c47506','species'),(1943154,45778,'Gateway entry vector pENTR207-CATMA2c47528','species'),(1943155,45778,'Gateway entry vector pENTR207-CATMA2c47529','species'),(1943156,45778,'Gateway entry vector pENTR207-CATMA2c47581','species'),(1943157,45778,'Gateway entry vector pENTR207-CATMA2c47586','species'),(1943158,45778,'Gateway entry vector pENTR207-CATMA2c47593','species'),(1943159,45778,'Gateway entry vector pENTR207-CATMA2c47625','species'),(1943160,45778,'Gateway entry vector pENTR207-CATMA2c47804','species'),(1943161,45778,'Gateway entry vector pENTR207-CATMA3a00265','species'),(1943162,45778,'Gateway entry vector pENTR207-CATMA3a00327','species'),(1943163,45778,'Gateway entry vector pENTR207-CATMA3a00390','species'),(1943164,45778,'Gateway entry vector pENTR207-CATMA3a00460','species'),(1943165,45778,'Gateway entry vector pENTR207-CATMA3a00610','species'),(1943166,45778,'Gateway entry vector pENTR207-CATMA3a00955','species'),(1943167,45778,'Gateway entry vector pENTR207-CATMA3a01110','species'),(1943168,45778,'Gateway entry vector pENTR207-CATMA3a01215','species'),(1943169,45778,'Gateway entry vector pENTR207-CATMA3a01220','species'),(1943170,45778,'Gateway entry vector pENTR207-CATMA3a01480','species'),(1943171,45778,'Gateway entry vector pENTR207-CATMA3a01600','species'),(1943172,45778,'Gateway entry vector pENTR207-CATMA3a03030','species'),(1943173,45778,'Gateway entry vector pENTR207-CATMA3a03040','species'),(1943174,45778,'Gateway entry vector pENTR207-CATMA3a03060','species'),(1943175,45778,'Gateway entry vector pENTR207-CATMA3a03070','species'),(1943176,45778,'Gateway entry vector pENTR207-CATMA3a03310','species'),(1943177,45778,'Gateway entry vector pENTR207-CATMA3a03820','species'),(1943178,45778,'Gateway entry vector pENTR207-CATMA3a04330','species'),(1943179,45778,'Gateway entry vector pENTR207-CATMA3a04730','species'),(1943180,45778,'Gateway entry vector pENTR207-CATMA3a04740','species'),(1943181,45778,'Gateway entry vector pENTR207-CATMA3a05040','species'),(1943182,45778,'Gateway entry vector pENTR207-CATMA3a05085','species'),(1943183,45778,'Gateway entry vector pENTR207-CATMA3a05430','species'),(1943184,45778,'Gateway entry vector pENTR207-CATMA3a05510','species'),(1943185,45778,'Gateway entry vector pENTR207-CATMA3a06630','species'),(1943186,45778,'Gateway entry vector pENTR207-CATMA3a06660','species'),(1943187,45778,'Gateway entry vector pENTR207-CATMA3a07360','species'),(1943188,45778,'Gateway entry vector pENTR207-CATMA3a08750','species'),(1943189,45778,'Gateway entry vector pENTR207-CATMA3a09620','species'),(1943190,45778,'Gateway entry vector pENTR207-CATMA3a09700','species'),(1943191,45778,'Gateway entry vector pENTR207-CATMA3a09720','species'),(1943192,45778,'Gateway entry vector pENTR207-CATMA3a10140','species'),(1943193,45778,'Gateway entry vector pENTR207-CATMA3a10430','species'),(1943194,45778,'Gateway entry vector pENTR207-CATMA3a10480','species'),(1943195,45778,'Gateway entry vector pENTR207-CATMA3a10650','species'),(1943196,45778,'Gateway entry vector pENTR207-CATMA3a10655','species'),(1943197,45778,'Gateway entry vector pENTR207-CATMA3a11000','species'),(1943198,45778,'Gateway entry vector pENTR207-CATMA3a11060','species'),(1943199,45778,'Gateway entry vector pENTR207-CATMA3a11120','species'),(1943200,45778,'Gateway entry vector pENTR207-CATMA3a11830','species'),(1943201,45778,'Gateway entry vector pENTR207-CATMA3a12660','species'),(1943202,45778,'Gateway entry vector pENTR207-CATMA3a13450','species'),(1943203,45778,'Gateway entry vector pENTR207-CATMA3a14410','species'),(1943204,45778,'Gateway entry vector pENTR207-CATMA3a14910','species'),(1943205,45778,'Gateway entry vector pENTR207-CATMA3a14970','species'),(1943206,45778,'Gateway entry vector pENTR207-CATMA3a15520','species'),(1943207,45778,'Gateway entry vector pENTR207-CATMA3a15690','species'),(1943208,45778,'Gateway entry vector pENTR207-CATMA3a15700','species'),(1943209,45778,'Gateway entry vector pENTR207-CATMA3a15815','species'),(1943210,45778,'Gateway entry vector pENTR207-CATMA3a16820','species'),(1943211,45778,'Gateway entry vector pENTR207-CATMA3a17600','species'),(1943212,45778,'Gateway entry vector pENTR207-CATMA3a17840','species'),(1943213,45778,'Gateway entry vector pENTR207-CATMA3a17960','species'),(1943214,45778,'Gateway entry vector pENTR207-CATMA3a18410','species'),(1943215,45778,'Gateway entry vector pENTR207-CATMA3a18450','species'),(1943216,45778,'Gateway entry vector pENTR207-CATMA3a18785','species'),(1943217,45778,'Gateway entry vector pENTR207-CATMA3a19230','species'),(1943218,45778,'Gateway entry vector pENTR207-CATMA3a19340','species'),(1943219,45778,'Gateway entry vector pENTR207-CATMA3a19415','species'),(1943220,45778,'Gateway entry vector pENTR207-CATMA3a19590','species'),(1943221,45778,'Gateway entry vector pENTR207-CATMA3a19690','species'),(1943222,45778,'Gateway entry vector pENTR207-CATMA3a20050','species'),(1943223,45778,'Gateway entry vector pENTR207-CATMA3a20120','species'),(1943224,45778,'Gateway entry vector pENTR207-CATMA3a20360','species'),(1943225,45778,'Gateway entry vector pENTR207-CATMA3a20480','species'),(1943226,45778,'Gateway entry vector pENTR207-CATMA3a22500','species'),(1943227,45778,'Gateway entry vector pENTR207-CATMA3a23060','species'),(1943228,45778,'Gateway entry vector pENTR207-CATMA3a23080','species'),(1943229,45778,'Gateway entry vector pENTR207-CATMA3a23245','species'),(1943230,45778,'Gateway entry vector pENTR207-CATMA3a23600','species'),(1943231,45778,'Gateway entry vector pENTR207-CATMA3a23835','species'),(1943232,45778,'Gateway entry vector pENTR207-CATMA3a24096','species'),(1943233,45778,'Gateway entry vector pENTR207-CATMA3a24230','species'),(1943234,45778,'Gateway entry vector pENTR207-CATMA3a24530','species'),(1943235,45778,'Gateway entry vector pENTR207-CATMA3a24540','species'),(1943236,45778,'Gateway entry vector pENTR207-CATMA3a24736','species'),(1943237,45778,'Gateway entry vector pENTR207-CATMA3a25490','species'),(1943238,45778,'Gateway entry vector pENTR207-CATMA3a25670','species'),(1943239,45778,'Gateway entry vector pENTR207-CATMA3a25675','species'),(1943240,45778,'Gateway entry vector pENTR207-CATMA3a25790','species'),(1943241,45778,'Gateway entry vector pENTR207-CATMA3a26545','species'),(1943242,45778,'Gateway entry vector pENTR207-CATMA3a26780','species'),(1943243,45778,'Gateway entry vector pENTR207-CATMA3a28770','species'),(1943244,45778,'Gateway entry vector pENTR207-CATMA3a29070','species'),(1943245,45778,'Gateway entry vector pENTR207-CATMA3a29470','species'),(1943246,45778,'Gateway entry vector pENTR207-CATMA3a30620','species'),(1943247,45778,'Gateway entry vector pENTR207-CATMA3a39055','species'),(1943248,45778,'Gateway entry vector pENTR207-CATMA3a39600','species'),(1943249,45778,'Gateway entry vector pENTR207-CATMA3a39610','species'),(1943250,45778,'Gateway entry vector pENTR207-CATMA3a39630','species'),(1943251,45778,'Gateway entry vector pENTR207-CATMA3a39800','species'),(1943252,45778,'Gateway entry vector pENTR207-CATMA3a39870','species'),(1943253,45778,'Gateway entry vector pENTR207-CATMA3a39916','species'),(1943254,45778,'Gateway entry vector pENTR207-CATMA3a40610','species'),(1943255,45778,'Gateway entry vector pENTR207-CATMA3a41126','species'),(1943256,45778,'Gateway entry vector pENTR207-CATMA3a41140','species'),(1943257,45778,'Gateway entry vector pENTR207-CATMA3a41146','species'),(1943258,45778,'Gateway entry vector pENTR207-CATMA3a41450','species'),(1943259,45778,'Gateway entry vector pENTR207-CATMA3a41735','species'),(1943260,45778,'Gateway entry vector pENTR207-CATMA3a41910','species'),(1943261,45778,'Gateway entry vector pENTR207-CATMA3a42170','species'),(1943262,45778,'Gateway entry vector pENTR207-CATMA3a42180','species'),(1943263,45778,'Gateway entry vector pENTR207-CATMA3a42190','species'),(1943264,45778,'Gateway entry vector pENTR207-CATMA3a42270','species'),(1943265,45778,'Gateway entry vector pENTR207-CATMA3a42700','species'),(1943266,45778,'Gateway entry vector pENTR207-CATMA3a43090','species'),(1943267,45778,'Gateway entry vector pENTR207-CATMA3a43674','species'),(1943268,45778,'Gateway entry vector pENTR207-CATMA3a43880','species'),(1943269,45778,'Gateway entry vector pENTR207-CATMA3a44260','species'),(1943270,45778,'Gateway entry vector pENTR207-CATMA3a45020','species'),(1943271,45778,'Gateway entry vector pENTR207-CATMA3a45870','species'),(1943272,45778,'Gateway entry vector pENTR207-CATMA3a45880','species'),(1943273,45778,'Gateway entry vector pENTR207-CATMA3a47290','species'),(1943274,45778,'Gateway entry vector pENTR207-CATMA3a47585','species'),(1943275,45778,'Gateway entry vector pENTR207-CATMA3a47590','species'),(1943276,45778,'Gateway entry vector pENTR207-CATMA3a47630','species'),(1943277,45778,'Gateway entry vector pENTR207-CATMA3a47640','species'),(1943278,45778,'Gateway entry vector pENTR207-CATMA3a48030','species'),(1943279,45778,'Gateway entry vector pENTR207-CATMA3a48405','species'),(1943280,45778,'Gateway entry vector pENTR207-CATMA3a48600','species'),(1943281,45778,'Gateway entry vector pENTR207-CATMA3a48650','species'),(1943282,45778,'Gateway entry vector pENTR207-CATMA3a50010','species'),(1943283,45778,'Gateway entry vector pENTR207-CATMA3a52785','species'),(1943284,45778,'Gateway entry vector pENTR207-CATMA3a53740','species'),(1943285,45778,'Gateway entry vector pENTR207-CATMA3a53810','species'),(1943286,45778,'Gateway entry vector pENTR207-CATMA3a54940','species'),(1943287,45778,'Gateway entry vector pENTR207-CATMA3a55026','species'),(1943288,45778,'Gateway entry vector pENTR207-CATMA3c57126','species'),(1943289,45778,'Gateway entry vector pENTR207-CATMA3c57255','species'),(1943290,45778,'Gateway entry vector pENTR207-CATMA4a00935','species'),(1943291,45778,'Gateway entry vector pENTR207-CATMA4a01080','species'),(1943292,45778,'Gateway entry vector pENTR207-CATMA4a02355','species'),(1943293,45778,'Gateway entry vector pENTR207-CATMA4a02540','species'),(1943294,45778,'Gateway entry vector pENTR207-CATMA4a02860','species'),(1943295,45778,'Gateway entry vector pENTR207-CATMA4a02880','species'),(1943296,45778,'Gateway entry vector pENTR207-CATMA4a03583','species'),(1943297,45778,'Gateway entry vector pENTR207-CATMA4a04950','species'),(1943298,45778,'Gateway entry vector pENTR207-CATMA4a05750','species'),(1943299,45778,'Gateway entry vector pENTR207-CATMA4a06180','species'),(1943300,45778,'Gateway entry vector pENTR207-CATMA4a07860','species'),(1943301,45778,'Gateway entry vector pENTR207-CATMA4a09325','species'),(1943302,45778,'Gateway entry vector pENTR207-CATMA4a09780','species'),(1943303,45778,'Gateway entry vector pENTR207-CATMA4a13920','species'),(1943304,45778,'Gateway entry vector pENTR207-CATMA4a14050','species'),(1943305,45778,'Gateway entry vector pENTR207-CATMA4a14135','species'),(1943306,45778,'Gateway entry vector pENTR207-CATMA4a14960','species'),(1943307,45778,'Gateway entry vector pENTR207-CATMA4a15345','species'),(1943308,45778,'Gateway entry vector pENTR207-CATMA4a16650','species'),(1943309,45778,'Gateway entry vector pENTR207-CATMA4a17180','species'),(1943310,45778,'Gateway entry vector pENTR207-CATMA4a18090','species'),(1943311,45778,'Gateway entry vector pENTR207-CATMA4a18555','species'),(1943312,45778,'Gateway entry vector pENTR207-CATMA4a18850','species'),(1943313,45778,'Gateway entry vector pENTR207-CATMA4a19190','species'),(1943314,45778,'Gateway entry vector pENTR207-CATMA4a19520','species'),(1943315,45778,'Gateway entry vector pENTR207-CATMA4a20520','species'),(1943316,45778,'Gateway entry vector pENTR207-CATMA4a20730','species'),(1943317,45778,'Gateway entry vector pENTR207-CATMA4a20870','species'),(1943318,45778,'Gateway entry vector pENTR207-CATMA4a20930','species'),(1943319,45778,'Gateway entry vector pENTR207-CATMA4a21320','species'),(1943320,45778,'Gateway entry vector pENTR207-CATMA4a21350','species'),(1943321,45778,'Gateway entry vector pENTR207-CATMA4a21620','species'),(1943322,45778,'Gateway entry vector pENTR207-CATMA4a22710','species'),(1943323,45778,'Gateway entry vector pENTR207-CATMA4a22780','species'),(1943324,45778,'Gateway entry vector pENTR207-CATMA4a23340','species'),(1943325,45778,'Gateway entry vector pENTR207-CATMA4a23385','species'),(1943326,45778,'Gateway entry vector pENTR207-CATMA4a24855','species'),(1943327,45778,'Gateway entry vector pENTR207-CATMA4a25000','species'),(1943328,45778,'Gateway entry vector pENTR207-CATMA4a25010','species'),(1943329,45778,'Gateway entry vector pENTR207-CATMA4a25240','species'),(1943330,45778,'Gateway entry vector pENTR207-CATMA4a25510','species'),(1943331,45778,'Gateway entry vector pENTR207-CATMA4a25620','species'),(1943332,45778,'Gateway entry vector pENTR207-CATMA4a25920','species'),(1943333,45778,'Gateway entry vector pENTR207-CATMA4a27612','species'),(1943334,45778,'Gateway entry vector pENTR207-CATMA4a27617','species'),(1943335,45778,'Gateway entry vector pENTR207-CATMA4a28070','species'),(1943336,45778,'Gateway entry vector pENTR207-CATMA4a28350','species'),(1943337,45778,'Gateway entry vector pENTR207-CATMA4a29850','species'),(1943338,45778,'Gateway entry vector pENTR207-CATMA4a30653','species'),(1943339,45778,'Gateway entry vector pENTR207-CATMA4a30656','species'),(1943340,45778,'Gateway entry vector pENTR207-CATMA4a30710','species'),(1943341,45778,'Gateway entry vector pENTR207-CATMA4a30720','species'),(1943342,45778,'Gateway entry vector pENTR207-CATMA4a31490','species'),(1943343,45778,'Gateway entry vector pENTR207-CATMA4a32190','species'),(1943344,45778,'Gateway entry vector pENTR207-CATMA4a32985','species'),(1943345,45778,'Gateway entry vector pENTR207-CATMA4a33410','species'),(1943346,45778,'Gateway entry vector pENTR207-CATMA4a33490','species'),(1943347,45778,'Gateway entry vector pENTR207-CATMA4a34150','species'),(1943348,45778,'Gateway entry vector pENTR207-CATMA4a34570','species'),(1943349,45778,'Gateway entry vector pENTR207-CATMA4a35003','species'),(1943350,45778,'Gateway entry vector pENTR207-CATMA4a35180','species'),(1943351,45778,'Gateway entry vector pENTR207-CATMA4a35440','species'),(1943352,45778,'Gateway entry vector pENTR207-CATMA4a35820','species'),(1943353,45778,'Gateway entry vector pENTR207-CATMA4a36460','species'),(1943354,45778,'Gateway entry vector pENTR207-CATMA4a36825','species'),(1943355,45778,'Gateway entry vector pENTR207-CATMA4a37263','species'),(1943356,45778,'Gateway entry vector pENTR207-CATMA4a37580','species'),(1943357,45778,'Gateway entry vector pENTR207-CATMA4a38900','species'),(1943358,45778,'Gateway entry vector pENTR207-CATMA4a38980','species'),(1943359,45778,'Gateway entry vector pENTR207-CATMA4a39065','species'),(1943360,45778,'Gateway entry vector pENTR207-CATMA4a39163','species'),(1943361,45778,'Gateway entry vector pENTR207-CATMA4a39330','species'),(1943362,45778,'Gateway entry vector pENTR207-CATMA4a40200','species'),(1943363,45778,'Gateway entry vector pENTR207-CATMA4a40990','species'),(1943364,45778,'Gateway entry vector pENTR207-CATMA4a41310','species'),(1943365,45778,'Gateway entry vector pENTR207-CATMA4a41396','species'),(1943366,45778,'Gateway entry vector pENTR207-CATMA4c42300','species'),(1943367,45778,'Gateway entry vector pENTR207-CATMA4c42307','species'),(1943368,45778,'Gateway entry vector pENTR207-CATMA4c42714','species'),(1943369,45778,'Gateway entry vector pENTR207-CATMA5a00440','species'),(1943370,45778,'Gateway entry vector pENTR207-CATMA5a01350','species'),(1943371,45778,'Gateway entry vector pENTR207-CATMA5a01620','species'),(1943372,45778,'Gateway entry vector pENTR207-CATMA5a02410','species'),(1943373,45778,'Gateway entry vector pENTR207-CATMA5a02560','species'),(1943374,45778,'Gateway entry vector pENTR207-CATMA5a02700','species'),(1943375,45778,'Gateway entry vector pENTR207-CATMA5a02705','species'),(1943376,45778,'Gateway entry vector pENTR207-CATMA5a04090','species'),(1943377,45778,'Gateway entry vector pENTR207-CATMA5a04450','species'),(1943378,45778,'Gateway entry vector pENTR207-CATMA5a06095','species'),(1943379,45778,'Gateway entry vector pENTR207-CATMA5a06490','species'),(1943380,45778,'Gateway entry vector pENTR207-CATMA5a06705','species'),(1943381,45778,'Gateway entry vector pENTR207-CATMA5a06920','species'),(1943382,45778,'Gateway entry vector pENTR207-CATMA5a07440','species'),(1943383,45778,'Gateway entry vector pENTR207-CATMA5a08415','species'),(1943384,45778,'Gateway entry vector pENTR207-CATMA5a09000','species'),(1943385,45778,'Gateway entry vector pENTR207-CATMA5a09010','species'),(1943386,45778,'Gateway entry vector pENTR207-CATMA5a09020','species'),(1943387,45778,'Gateway entry vector pENTR207-CATMA5a09125','species'),(1943388,45778,'Gateway entry vector pENTR207-CATMA5a09150','species'),(1943389,45778,'Gateway entry vector pENTR207-CATMA5a09170','species'),(1943390,45778,'Gateway entry vector pENTR207-CATMA5a09186','species'),(1943391,45778,'Gateway entry vector pENTR207-CATMA5a09210','species'),(1943392,45778,'Gateway entry vector pENTR207-CATMA5a09250','species'),(1943393,45778,'Gateway entry vector pENTR207-CATMA5a09740','species'),(1943394,45778,'Gateway entry vector pENTR207-CATMA5a10060','species'),(1943395,45778,'Gateway entry vector pENTR207-CATMA5a11075','species'),(1943396,45778,'Gateway entry vector pENTR207-CATMA5a11230','species'),(1943397,45778,'Gateway entry vector pENTR207-CATMA5a11940','species'),(1943398,45778,'Gateway entry vector pENTR207-CATMA5a12080','species'),(1943399,45778,'Gateway entry vector pENTR207-CATMA5a12140','species'),(1943400,45778,'Gateway entry vector pENTR207-CATMA5a12150','species'),(1943401,45778,'Gateway entry vector pENTR207-CATMA5a12230','species'),(1943402,45778,'Gateway entry vector pENTR207-CATMA5a12640','species'),(1943403,45778,'Gateway entry vector pENTR207-CATMA5a13380','species'),(1943404,45778,'Gateway entry vector pENTR207-CATMA5a13515','species'),(1943405,45778,'Gateway entry vector pENTR207-CATMA5a14330','species'),(1943406,45778,'Gateway entry vector pENTR207-CATMA5a14540','species'),(1943407,45778,'Gateway entry vector pENTR207-CATMA5a14703','species'),(1943408,45778,'Gateway entry vector pENTR207-CATMA5a14860','species'),(1943409,45778,'Gateway entry vector pENTR207-CATMA5a15040','species'),(1943410,45778,'Gateway entry vector pENTR207-CATMA5a15080','species'),(1943411,45778,'Gateway entry vector pENTR207-CATMA5a15440','species'),(1943412,45778,'Gateway entry vector pENTR207-CATMA5a16195','species'),(1943413,45778,'Gateway entry vector pENTR207-CATMA5a16550','species'),(1943414,45778,'Gateway entry vector pENTR207-CATMA5a17050','species'),(1943415,45778,'Gateway entry vector pENTR207-CATMA5a17200','species'),(1943416,45778,'Gateway entry vector pENTR207-CATMA5a17205','species'),(1943417,45778,'Gateway entry vector pENTR207-CATMA5a17690','species'),(1943418,45778,'Gateway entry vector pENTR207-CATMA5a17950','species'),(1943419,45778,'Gateway entry vector pENTR207-CATMA5a18240','species'),(1943420,45778,'Gateway entry vector pENTR207-CATMA5a19460','species'),(1943421,45778,'Gateway entry vector pENTR207-CATMA5a19680','species'),(1943422,45778,'Gateway entry vector pENTR207-CATMA5a19830','species'),(1943423,45778,'Gateway entry vector pENTR207-CATMA5a20110','species'),(1943424,45778,'Gateway entry vector pENTR207-CATMA5a21350','species'),(1943425,45778,'Gateway entry vector pENTR207-CATMA5a21665','species'),(1943426,45778,'Gateway entry vector pENTR207-CATMA5a22010','species'),(1943427,45778,'Gateway entry vector pENTR207-CATMA5a22800','species'),(1943428,45778,'Gateway entry vector pENTR207-CATMA5a23110','species'),(1943429,45778,'Gateway entry vector pENTR207-CATMA5a23240','species'),(1943430,45778,'Gateway entry vector pENTR207-CATMA5a24070','species'),(1943431,45778,'Gateway entry vector pENTR207-CATMA5a24930','species'),(1943432,45778,'Gateway entry vector pENTR207-CATMA5a25010','species'),(1943433,45778,'Gateway entry vector pENTR207-CATMA5a32040','species'),(1943434,45778,'Gateway entry vector pENTR207-CATMA5a32850','species'),(1943435,45778,'Gateway entry vector pENTR207-CATMA5a32960','species'),(1943436,45778,'Gateway entry vector pENTR207-CATMA5a34015','species'),(1943437,45778,'Gateway entry vector pENTR207-CATMA5a35250','species'),(1943438,45778,'Gateway entry vector pENTR207-CATMA5a35290','species'),(1943439,45778,'Gateway entry vector pENTR207-CATMA5a35540','species'),(1943440,45778,'Gateway entry vector pENTR207-CATMA5a35815','species'),(1943441,45778,'Gateway entry vector pENTR207-CATMA5a36140','species'),(1943442,45778,'Gateway entry vector pENTR207-CATMA5a36260','species'),(1943443,45778,'Gateway entry vector pENTR207-CATMA5a37795','species'),(1943444,45778,'Gateway entry vector pENTR207-CATMA5a38090','species'),(1943445,45778,'Gateway entry vector pENTR207-CATMA5a38130','species'),(1943446,45778,'Gateway entry vector pENTR207-CATMA5a38300','species'),(1943447,45778,'Gateway entry vector pENTR207-CATMA5a38370','species'),(1943448,45778,'Gateway entry vector pENTR207-CATMA5a38510','species'),(1943449,45778,'Gateway entry vector pENTR207-CATMA5a38570','species'),(1943450,45778,'Gateway entry vector pENTR207-CATMA5a38605','species'),(1943451,45778,'Gateway entry vector pENTR207-CATMA5a38880','species'),(1943452,45778,'Gateway entry vector pENTR207-CATMA5a39470','species'),(1943453,45778,'Gateway entry vector pENTR207-CATMA5a40350','species'),(1943454,45778,'Gateway entry vector pENTR207-CATMA5a40950','species'),(1943455,45778,'Gateway entry vector pENTR207-CATMA5a40995','species'),(1943456,45778,'Gateway entry vector pENTR207-CATMA5a41750','species'),(1943457,45778,'Gateway entry vector pENTR207-CATMA5a42273','species'),(1943458,45778,'Gateway entry vector pENTR207-CATMA5a42710','species'),(1943459,45778,'Gateway entry vector pENTR207-CATMA5a43500','species'),(1943460,45778,'Gateway entry vector pENTR207-CATMA5a43540','species'),(1943461,45778,'Gateway entry vector pENTR207-CATMA5a44200','species'),(1943462,45778,'Gateway entry vector pENTR207-CATMA5a44746','species'),(1943463,45778,'Gateway entry vector pENTR207-CATMA5a45500','species'),(1943464,45778,'Gateway entry vector pENTR207-CATMA5a45750','species'),(1943465,45778,'Gateway entry vector pENTR207-CATMA5a45840','species'),(1943466,45778,'Gateway entry vector pENTR207-CATMA5a47120','species'),(1943467,45778,'Gateway entry vector pENTR207-CATMA5a49750','species'),(1943468,45778,'Gateway entry vector pENTR207-CATMA5a50129','species'),(1943469,45778,'Gateway entry vector pENTR207-CATMA5a51270','species'),(1943470,45778,'Gateway entry vector pENTR207-CATMA5a51290','species'),(1943471,45778,'Gateway entry vector pENTR207-CATMA5a51710','species'),(1943472,45778,'Gateway entry vector pENTR207-CATMA5a51720','species'),(1943473,45778,'Gateway entry vector pENTR207-CATMA5a52625','species'),(1943474,45778,'Gateway entry vector pENTR207-CATMA5a52680','species'),(1943475,45778,'Gateway entry vector pENTR207-CATMA5a52815','species'),(1943476,45778,'Gateway entry vector pENTR207-CATMA5a53310','species'),(1943477,45778,'Gateway entry vector pENTR207-CATMA5a53690','species'),(1943478,45778,'Gateway entry vector pENTR207-CATMA5a53995','species'),(1943479,45778,'Gateway entry vector pENTR207-CATMA5a55900','species'),(1943480,45778,'Gateway entry vector pENTR207-CATMA5a56130','species'),(1943481,45778,'Gateway entry vector pENTR207-CATMA5a56250','species'),(1943482,45778,'Gateway entry vector pENTR207-CATMA5a56605','species'),(1943483,45778,'Gateway entry vector pENTR207-CATMA5a57070','species'),(1943484,45778,'Gateway entry vector pENTR207-CATMA5a57390','species'),(1943485,45778,'Gateway entry vector pENTR207-CATMA5a58010','species'),(1943486,45778,'Gateway entry vector pENTR207-CATMA5a58030','species'),(1943487,45778,'Gateway entry vector pENTR207-CATMA5a58040','species'),(1943488,45778,'Gateway entry vector pENTR207-CATMA5a58610','species'),(1943489,45778,'Gateway entry vector pENTR207-CATMA5a59830','species'),(1943490,45778,'Gateway entry vector pENTR207-CATMA5a61100','species'),(1943491,45778,'Gateway entry vector pENTR207-CATMA5a61320','species'),(1943492,45778,'Gateway entry vector pENTR207-CATMA5a61440','species'),(1943493,45778,'Gateway entry vector pENTR207-CATMA5a61670','species'),(1943494,45778,'Gateway entry vector pENTR207-CATMA5a62540','species'),(1943495,45778,'Gateway entry vector pENTR207-CATMA5a62720','species'),(1943496,45778,'Gateway entry vector pENTR207-CATMA5a62740','species'),(1943499,107,'Spirosoma sp. Arct2-12','species'),(1943500,1941472,'Austromitra scita','species'),(1943501,102796,'Influenza A virus (A/chicken/Egypt/F12054D/2016(H9N2))','no rank'),(1943502,102796,'Influenza A virus (A/chicken/Egypt/F12168B/2016(H9N2))','no rank'),(1943503,102796,'Influenza A virus (A/chicken/Egypt/F12168D/2016(H9N2))','no rank'),(1943504,102796,'Influenza A virus (A/chicken/Egypt/F12170A/2016(H9N2))','no rank'),(1943505,102796,'Influenza A virus (A/chicken/Egypt/F12170E/2016(H9N2))','no rank'),(1943506,102796,'Influenza A virus (A/chicken/Egypt/F12173D/2016(H9N2))','no rank'),(1943507,102793,'Influenza A virus (A/chicken/Egypt/F12505B/2016(H5N1))','no rank'),(1943508,102793,'Influenza A virus (A/chicken/Egypt/F12505C/2016(H5N1))','no rank'),(1943509,102793,'Influenza A virus (A/chicken/Egypt/F12505E/2016(H5N1))','no rank'),(1943510,102793,'Influenza A virus (A/chicken/Egypt/N12638D/2016(H5N1))','no rank'),(1943511,102793,'Influenza A virus (A/chicken/Egypt/N12640A/2016(H5N1))','no rank'),(1943512,102793,'Influenza A virus (A/chicken/Egypt/N12642E/2016(H5N1))','no rank'),(1943513,102793,'Influenza A virus (A/chicken/Egypt/N12643B/2016(H5N1))','no rank'),(1943514,102796,'Influenza A virus (A/chicken/Egypt/S12568C/2016(H9N2))','no rank'),(1943515,604251,'Vexillum laterculatum','species'),(1943516,119211,'Influenza A virus (A/blue-winged teal/Texas/UGAI14-2169/2014(H3N8))','no rank'),(1943517,384619,'Influenza A virus (A/blue-winged teal/Texas/UGAI14-2185/2014(mixed))','no rank'),(1943518,119211,'Influenza A virus (A/mallard/Minnesota/UGAI14-2237/2014(H3N8))','no rank'),(1943519,384619,'Influenza A virus (A/mallard/Minnesota/UGAI14-2324/2014(mixed))','no rank'),(1943520,384619,'Influenza A virus (A/mallard/Minnesota/UGAI14-2341/2014(mixed))','no rank'),(1943521,384619,'Influenza A virus (A/mallard/Minnesota/UGAI14-2346/2014(mixed))','no rank'),(1943522,119211,'Influenza A virus (A/mallard/Minnesota/UGAI14-2381/2014(H3N8))','no rank'),(1943523,119211,'Influenza A virus (A/mallard/Minnesota/UGAI14-2384/2014(H3N8))','no rank'),(1943524,119211,'Influenza A virus (A/mallard/Minnesota/UGAI14-2385/2014(H3N8))','no rank'),(1943525,119211,'Influenza A virus (A/mallard/Minnesota/UGAI14-2387/2014(H3N8))','no rank'),(1943526,119211,'Influenza A virus (A/mallard/Minnesota/UGAI14-2388/2014(H3N8))','no rank'),(1943527,119211,'Influenza A virus (A/mallard/Minnesota/UGAI14-2811/2014(H3N8))','no rank'),(1943528,119211,'Influenza A virus (A/mallard/Minnesota/UGAI14-2812/2014(H3N8))','no rank'),(1943529,384619,'Influenza A virus (A/mallard/Minnesota/UGAI14-3004/2014(mixed))','no rank'),(1943530,1941465,'Pusia ebenus','species'),(1943531,5314,'Ganoderma sp. UH-J','species'),(1943532,5314,'Ganoderma sp. UH-M','species'),(1943533,1941465,'Pusia lauta','species'),(1943534,1941465,'Pusia savignyi','species'),(1943535,1941472,'Austromitra sp. MNHN-IM-2013-40667','species'),(1943536,1941472,'Austromitra aff. volucra MNHN-IM-2013-40672','species'),(1943559,32074,'Doodia paschalis','species'),(1943561,186822,'Marinicrinis','genus'),(1943562,335795,'Bacillus phage Lurz2','species'),(1943563,335795,'Bacillus phage Lurz3','species'),(1943564,335795,'Bacillus phage 41C','species'),(1943565,1461657,'Veronica ferganica','species'),(1943566,1461653,'Veronica cardiocarpa','species'),(1943567,1461198,'Veronica alatavica','species'),(1943568,1943569,'Veronica sp. LH-2017','species'),(1943569,4173,'unclassified Veronica','no rank'),(1943572,1732345,'Nicippe','genus'),(1943573,1943572,'Nicippe recticaudata','species'),(1943574,1407408,'Pseudocopera annulata','species'),(1943575,49928,'bacterium LUC13011_P14','species'),(1943576,745153,'Umboniibacter sp. SCTF-16','species'),(1943577,45778,'Cloning vector pAc5.1B_FN_su(ur)','species'),(1943578,45778,'Cloning vector pUC18_LexA+Cp190','species'),(1943579,265975,'Oribacterium sp. C9','species'),(1943580,638847,'Pyramidobacter sp. C12-8','species'),(1943582,431041,'Candidatus Synechococcus spongiarum LMB bulk15M','no rank'),(1943583,431041,'Candidatus Synechococcus spongiarum LMB bulk15N','no rank'),(1943584,437504,'Granulosicoccus sp.','species'),(1943585,402585,'Influenza A virus (A/American coot/Missouri/15OS6556/2015(H10N2))','no rank'),(1943586,119213,'Influenza A virus (A/American green-winged teal/Illinois/15OS5977/2015(H6N2))','no rank'),(1943587,119211,'Influenza A virus (A/American green-winged teal/Mississippi/15OS7984/2015(H3N8))','no rank'),(1943588,352772,'Influenza A virus (A/American green-winged teal/Mississippi/15OS8008/2015(H11N3))','no rank'),(1943589,119212,'Influenza A virus (A/American green-winged teal/Missouri/15OS6486/2015(H6N1))','no rank'),(1943590,129772,'Influenza A virus (A/American green-winged teal/Missouri/15OS6591/2015(H11N9))','no rank'),(1943591,114727,'Influenza A virus (A/blue-winged teal/Missouri/15OS6536/2015(H1N1))','no rank'),(1943592,102800,'Influenza A virus (A/blue-winged teal/Ohio/15OS5426/2015(H4N6))','no rank'),(1943593,129772,'Influenza A virus (A/common black duck/Ohio/15OS5780/2015(H11N9))','no rank'),(1943594,102800,'Influenza A virus (A/green-Winged teal/Ohio/15OS4704/2015(H4N6))','no rank'),(1943595,129772,'Influenza A virus (A/green-winged teal/Missouri/15OS5246/2015(H11N9))','no rank'),(1943596,184009,'Influenza A virus (A/green-winged teal/Missouri/15OS6475/2015(H6N8))','no rank'),(1943597,119210,'Influenza A virus (A/green-winged teal/Ohio/15OS5438/2015(H3N2))','no rank'),(1943598,184006,'Influenza A virus (A/green-winged teal/Ohio/15OS5495/2015(H6N5))','no rank'),(1943599,102800,'Influenza A virus (A/green-winged teal/Ohio/15OS5695/2015(H4N6))','no rank'),(1943600,119211,'Influenza A virus (A/mallard duck/Ohio/15OS4285/2015(H3N8))','no rank'),(1943601,119211,'Influenza A virus (A/mallard duck/Ohio/15OS4309/2015(H3N8))','no rank'),(1943602,114727,'Influenza A virus (A/mallard duck/Ohio/15OS4357/2015(H1N1))','no rank'),(1943603,129779,'Influenza A virus (A/mallard duck/Ohio/15OS5251/2015(H4N8))','no rank'),(1943604,119220,'Influenza A virus (A/mallard duck/Ohio/15OS5289/2015(H5N2))','no rank'),(1943605,114727,'Influenza A virus (A/mallard duck/Ohio/15OS5305/2015(H1N1))','no rank'),(1943606,102800,'Influenza A virus (A/mallard duck/Ohio/15OS5358/2015(H4N6))','no rank'),(1943607,129772,'Influenza A virus (A/mallard duck/Ohio/15OS5361/2015(H11N9))','no rank'),(1943608,129772,'Influenza A virus (A/mallard duck/Ohio/15OS5845/2015(H11N9))','no rank'),(1943609,119213,'Influenza A virus (A/mallard duck/Ohio/15OS5882/2015(H6N2))','no rank'),(1943610,352772,'Influenza A virus (A/mallard duck/Ohio/15OS7510/2015(H11N3))','no rank'),(1943611,119218,'Influenza A virus (A/mallard duck/Ohio/15OS7675/2015(H7N7))','no rank'),(1943612,114727,'Influenza A virus (A/mallard duck/Wisconsin/15OS6906/2015(H1N1))','no rank'),(1943613,129772,'Influenza A virus (A/mallard duck/Wisconsin/15OS7136/2015(H11N9))','no rank'),(1943614,119215,'Influenza A virus (A/mallard/Arkansas/15OS7607/2015(H7N3))','no rank'),(1943615,352769,'Influenza A virus (A/mallard/Ohio/15OS5649/2015(H10N1))','no rank'),(1943616,102800,'Influenza A virus (A/mallard/Ohio/15OS5691/2015(H4N6))','no rank'),(1943617,299327,'Influenza A virus (A/mallard/Ohio/15OS5718/2015(H4N2))','no rank'),(1943618,102801,'Influenza A virus (A/mallard/Ohio/16OS0620/2016(H10N7))','no rank'),(1943619,102800,'Influenza A virus (A/northern pintail duck/Ohio/15OS5702/2015(H4N6))','no rank'),(1943620,102800,'Influenza A virus (A/northern pintail duck/Ohio/15OS5737/2015(H4N6))','no rank'),(1943621,114733,'Influenza A virus (A/northern pintail duck/Ohio/15OS5942/2015(H2N9))','no rank'),(1943622,119220,'Influenza A virus (A/northern pintail/Ohio/15OS5861/2015(H5N2))','no rank'),(1943623,402585,'Influenza A virus (A/northern shoveler/Mississippi/15OS7809/2015(H10N2))','no rank'),(1943624,129772,'Influenza A virus (A/northern shoveler/Missouri/15OS6584/2015(H11N9))','no rank'),(1943625,239184,'Halocnemum cruciatum','species'),(1943626,240064,'Halopeplis aff. amplexicaulis MP-2017','species'),(1943627,365466,'Heterostachys olivascens','species'),(1943628,267543,'Tecticornia pergranulata subsp. queenslandica','subspecies'),(1943629,239182,'Sarcocornia natalensis x Sarcocornia tegetaria','species'),(1943630,85635,'\'Bidens alba\' witches\'-broom phytoplasma','species'),(1943631,286,'Pseudomonas sp. AP3_22','species'),(1943632,286,'Pseudomonas sp. Bc-h','species'),(1943633,983507,'Ponticoccus sp. AT2-A','species'),(1943635,165440,'Dioszegia sp. BT-2017a','species'),(1943636,1177,'Nostoc sp. BTA332','species'),(1943637,1177,'Nostoc sp. BTA440','species'),(1943638,1177,'Nostoc sp. BTA458','species'),(1943639,933939,'Luciobarbus yahyaouii','species'),(1943640,933939,'Luciobarbus sp. MCL-2017','species'),(1943641,54584,'Polynemicola','genus'),(1943642,1943641,'Polynemicola sp. AV-2017','species'),(1943644,505187,'HIV-1 M:CRF02 BA2','no rank'),(1943645,505187,'HIV-1 M:CRF01 BA4','no rank'),(1943646,505184,'HIV-1 M:A1 BA6','no rank'),(1943647,505187,'HIV-1 M:CRF11 BA15','no rank'),(1943648,505187,'HIV-1 M:CRF11 BA17','no rank'),(1943649,505184,'HIV-1 M:A1 BA23','no rank'),(1943650,505226,'HIV-1 M:D BA69','no rank'),(1943651,505187,'HIV-1 M:CRF15 BA162','no rank'),(1943652,505187,'HIV-1 M:CRF01 BA183','no rank'),(1943653,505184,'HIV-1 M:A1 BA194','no rank'),(1943654,505228,'HIV-1 M:G BA212','no rank'),(1943655,505187,'HIV-1 M:CRF11 BA245','no rank'),(1943656,505187,'HIV-1 M:CRF11 BA22','no rank'),(1943657,505187,'HIV-1 M:CRF15 BA46','no rank'),(1943658,505187,'HIV-1 M:CRF01 BA83','no rank'),(1943659,505187,'HIV-1 M:CRF01 BA131','no rank'),(1943660,505187,'HIV-1 M:CRF01 BA203','no rank'),(1943661,505229,'HIV-1 M:H BA204','no rank'),(1943662,505228,'HIV-1 M:G BA222','no rank'),(1943663,505187,'HIV-1 M:CRF11 BA243','no rank'),(1943664,505187,'HIV-1 M:CRF02 BA244','no rank'),(1943665,505187,'HIV-1 M:CRF01 BA5','no rank'),(1943666,86589,'Isoparactis','genus'),(1943667,604195,'Cyberlindnera sp. NYNU 16752','species'),(1943668,1470395,'Deakozyma sp. NYNU 16739','species'),(1943669,4958,'Debaryomyces sp. NYNU 16766','species'),(1943670,77850,'Kodamaea sp. NYNU 167139','species'),(1943671,77850,'Kodamaea sp. NYNU 167162','species'),(1943672,461281,'Ogataea sp. NYNU 167106','species'),(1943673,461281,'Ogataea sp. NYNU 16951','species'),(1943674,766733,'Scheffersomyces sp. NYNU 16782','species'),(1943675,766758,'Schwanniomyces sp. NYNU 16746','species'),(1943676,412764,'Spathaspora sp. NYNU 16747','species'),(1943677,410829,'Sugiyamaella sp. NYNU 161041','species'),(1943678,599737,'Wickerhamomyces sp. NYNU 1673','species'),(1943679,5475,'Candida sp. NYNU 167107','species'),(1943680,102796,'Influenza A virus (A/chicken/Japan/AQ-HE14/2015(H9N2))','no rank'),(1943681,102796,'Influenza A virus (A/chicken/Japan/AQ-HE61/2015(H9N2))','no rank'),(1943682,102793,'Influenza A virus (A/chicken/Japan/AQ-HE79/2015(H5N1))','no rank'),(1943683,329376,'Influenza A virus (A/chicken/Japan/AQ-HE144/2015(H5N6))','no rank'),(1943684,102796,'Influenza A virus (A/duck/Japan/AQ-HE5/2015(H9N2))','no rank'),(1943685,102796,'Influenza A virus (A/duck/Japan/AQ-HE28/2015(H9N2))','no rank'),(1943686,329376,'Influenza A virus (A/duck/Japan/AQ-HE72/2015(H5N6))','no rank'),(1943687,1332180,'Paratelecrinus','genus'),(1943688,1332180,'Adelatelecrinus','genus'),(1943689,30747,'Orestias sp. chusviri1','species'),(1943690,30747,'Orestias sp. chusviri2','species'),(1943691,30747,'Orestias sp. chusviri4','species'),(1943692,30747,'Orestias sp. chusviri14','species'),(1943693,30747,'Orestias sp. chusviri20','species'),(1943694,30747,'Orestias sp. Chuviri_101','species'),(1943695,30747,'Orestias sp. Chuviri_102','species'),(1943696,30747,'Orestias sp. Chuviri_103','species'),(1943697,30747,'Orestias sp. Chuviri_104','species'),(1943698,30747,'Orestias sp. Chuviri_105','species'),(1943699,30747,'Orestias sp. Chuviri_106','species'),(1943700,30747,'Orestias sp. Chuviri_107','species'),(1943701,30747,'Orestias sp. Chiviri_108','species'),(1943702,30747,'Orestias sp. Chiviri_109','species'),(1943703,30747,'Orestias sp. Chuviri110','species'),(1943704,30747,'Orestias sp. Chuviri_111','species'),(1943705,30747,'Orestias sp. Chiviri_112','species'),(1943706,30747,'Orestias sp. Chuviri_114','species'),(1943707,30747,'Orestias sp. Chuviri_115','species'),(1943708,30747,'Orestias sp. Chuviri_116','species'),(1943709,30747,'Orestias sp. Chuviri_117','species'),(1943710,30747,'Orestias sp. Chuviri_118','species'),(1943711,30747,'Orestias sp. Copapujo_102','species'),(1943712,30747,'Orestias sp. Copapujo_103','species'),(1943713,30747,'Orestias sp. Copapujo_104','species'),(1943714,30747,'Orestias sp. Copapujo_106','species'),(1943715,30747,'Orestias sp. Copapujo_107','species'),(1943716,30747,'Orestias sp. Copapujo_108','species'),(1943717,30747,'Orestias sp. Copapujo_114','species'),(1943718,30747,'Orestias sp. Copapujo_116','species'),(1943719,30747,'Orestias sp. Copapujo_115','species'),(1943720,30747,'Orestias sp. Copapujo_118','species'),(1943721,449102,'Pristimantis ecuadorensis','species'),(1943724,1709645,'Actium retractum','species'),(1943725,619382,'Adota gnypetoides','species'),(1943726,619382,'Adota maritima','species'),(1943727,206942,'Aegialia criddlei','species'),(1943728,225245,'Agoliinus congregatus','species'),(1943729,225245,'Agoliinus corruptor','species'),(1943730,225245,'Agoliinus leopardus','species'),(1943731,225245,'Agoliinus piceatus','species'),(1943732,225245,'Agoliinus wickhami','species'),(1943733,685671,'Agyneta sp. 1-JS','species'),(1943734,685671,'Agyneta sp. 2-JS','species'),(1943735,60755,'Amara interstitialis','species'),(1943736,60755,'Amara patruelis','species'),(1943738,931422,'Amerizus oblongulus','species'),(1943739,174912,'Ampedus carbonicolor','species'),(1943740,66317,'Amphichroum maculatum','species'),(1943741,353915,'Anisotoma amica','species'),(1943742,353915,'Anisotoma errans','species'),(1943743,324815,'Anthaxia expansa','species'),(1943744,433077,'Antherophagus suturalis','species'),(1943745,191223,'Anthocoris aquilivenis','species'),(1943746,572704,'Apotomis tertiana','species'),(1943747,1176474,'Aradus lugubris','species'),(1943748,1176474,'Aradus quadrilineatus','species'),(1943749,1545275,'Arctocorisa chanceae','species'),(1943750,95269,'Arge clavicornis','species'),(1943751,135865,'Atheta burwelli','species'),(1943752,135865,'Atheta campbelli','species'),(1943753,135865,'Atheta capsularis','species'),(1943754,135865,'Atheta circulicollis','species'),(1943755,135865,'Atheta curvipennis','species'),(1943756,135865,'Atheta frosti','species'),(1943757,135865,'Atheta irrupta','species'),(1943758,135865,'Atheta keeni','species'),(1943759,135865,'Atheta metlakatlana','species'),(1943760,135865,'Atheta nescia','species'),(1943761,135865,'Atheta platonoffi','species'),(1943762,135865,'Atheta prudhoensis','species'),(1943763,135865,'Atheta pseudocrenuliventris','species'),(1943764,135865,'Atheta pseudometlakatlana','species'),(1943765,135865,'Atheta remulsa','species'),(1943766,135865,'Atheta riparia','species'),(1943767,135865,'Atheta strigosula','species'),(1943768,347276,'Atrecus quadripennis','species'),(1943769,347278,'Autalia truncatula','species'),(1943770,81838,'Bathyphantes latescens','species'),(1943771,1166863,'Bembidion obscurellum obscurellum','subspecies'),(1943772,1166885,'Bembidion rusticum lenensoides','subspecies'),(1943773,1272745,'Bius estriatus','species'),(1943774,128953,'Blaesoxipha atlanis','species'),(1943775,60830,'Blethisa quadricollis','species'),(1943776,619385,'Boreophilia islandica','species'),(1943777,619385,'Boreophilia nearctica','species'),(1943778,619385,'Boreophilia nomensis','species'),(1943779,619385,'Boreophilia ovalis','species'),(1943780,619386,'Boreostiba frigida','species'),(1943781,619386,'Boreostiba websteri','species'),(1943782,48911,'Boreus borealis','species'),(1943783,392042,'Botanophila relativa','species'),(1943784,524636,'Brumoides septentrionis','species'),(1943785,121835,'Cacopsylla fibulata','species'),(1943786,881532,'Callicorixa alaskensis','species'),(1943787,115242,'Cephalops furnaceus','species'),(1943788,173981,'Cheilosia bigelowi','species'),(1943789,173981,'Cheilosia borealis','species'),(1943790,173981,'Cheilosia columbiae','species'),(1943791,173981,'Cheilosia laevis','species'),(1943792,173981,'Cheilosia yukonensis','species'),(1943793,237303,'Chlamydatus wilkinsoni','species'),(1943794,460017,'Chlorochroa rossiana','species'),(1943796,362122,'Cladius difformis','species'),(1943797,525815,'Clossiana chariclea','species'),(1943798,1943797,'Clossiana chariclea grandis','subspecies'),(1943799,525815,'Clossiana distincta','species'),(1943800,286075,'Clubiona latericia','species'),(1943801,169466,'Coelopa stejnegeri','species'),(1943802,433092,'Corticaria dentiventris','species'),(1943803,351667,'Corticeus praetermissus','species'),(1943804,341299,'Corymbitodes lobatus','species'),(1943805,877959,'Coryphium arizonense','species'),(1943806,1566711,'Craspedolepta alaskensis','species'),(1943807,623683,'Creophilus maxillosus villosus','subspecies'),(1943808,82599,'Cydia piperana','species'),(1943809,191323,'Deraeocoris kennicotti','species'),(1943810,191323,'Deraeocoris punctulatus','species'),(1943811,1483921,'Diacheila polita','species'),(1943812,219352,'Dicerca tenebrica','species'),(1943813,1096051,'Dictya umbroides','species'),(1943814,442132,'Dienerella filum','species'),(1943815,875695,'Dinothenarus capitatus','species'),(1943816,192427,'Dolichopus celeripes','species'),(1943817,192427,'Dolichopus hastatus','species'),(1943818,192427,'Dolichopus jacutensis','species'),(1943819,201901,'Dorytomus frostii','species'),(1943820,66313,'Dropephylla longula','species'),(1943821,1553292,'Dyschirius politus politus','subspecies'),(1943822,393367,'Dysstroma pseudimmanata','species'),(1943823,107799,'Dytiscus harrisii','species'),(1943824,48622,'Elaphrus purpurans','species'),(1943825,48622,'Elaphrus tuberculatus','species'),(1943826,619396,'Emmelostiba microptera','species'),(1943827,295914,'Enicmus mimus','species'),(1943828,81833,'Enoplognatha marmorata','species'),(1943829,75502,'Entomoscelis americana','species'),(1943830,1483925,'Eucnecosum tenue','species'),(1943831,559678,'Eutrichota triticiperda','species'),(1943832,1710394,'Evodinus monticola vancouveri','subspecies'),(1943833,336653,'Gnaphosa snohomish','species'),(1943834,929055,'Gnathotrichus retusus','species'),(1943835,619552,'Gnathusa tenuicornis','species'),(1943836,619553,'Gnypeta brincki','species'),(1943837,619553,'Gnypeta minuta','species'),(1943838,216179,'Gonatopus ashmeadi','species'),(1943839,63688,'Gonioctena notmani','species'),(1943840,619493,'Gymnusa pseudovariegata','species'),(1943841,347356,'Gyrophaena insolens','species'),(1943842,347356,'Gyrophaena keeni','species'),(1943843,534978,'Halobisium occidentale','species'),(1943844,41076,'Harpalus laticeps','species'),(1943845,64693,'Hippodamia arctica','species'),(1943846,64693,'Hippodamia falcigera','species'),(1943847,660290,'Homoeosoma phaeoboreas','species'),(1943848,124690,'Hybomitra polaris','species'),(1943849,124690,'Hybomitra sexfasciata','species'),(1943850,92591,'Hydrellia tenebricosa','species'),(1943851,377524,'Hydrophorus aquatilis','species'),(1943852,619402,'Hydrosmecta pseudodiosica','species'),(1943853,1132056,'Hypnoidus abbreviatus','species'),(1943854,30003,'Hypogastrura helena','species'),(1943855,878112,'Isochnus flagellum','species'),(1943856,179169,'Laemobothrion vulturis','species'),(1943857,1845094,'Lepidophorus inquinatus','species'),(1943858,460605,'Leptinus occidentamericanus','species'),(1943859,1046879,'Leptobunus borealis','species'),(1943860,61281,'Leptothorax muscorum septentrionalis','subspecies'),(1943861,202017,'Lepyrus gemellus','species'),(1943862,202017,'Lepyrus nordenskioeldi','species'),(1943863,341340,'Limonius pectoralis','species'),(1943864,619403,'Liogluta granulosa','species'),(1943865,619403,'Liogluta nitens','species'),(1943866,619403,'Liogluta trapezicollis','species'),(1943867,619346,'Liparocephalus brevipennis','species'),(1943868,122886,'Lixus rubellus','species'),(1943869,144391,'Lonchodryinus bakeri','species'),(1943870,92595,'Lonchoptera impicta','species'),(1943871,60818,'Loricera decempunctata','species'),(1943872,1756869,'Lucifotychus cognatus','species'),(1943873,30084,'Lygus lupini','species'),(1943874,619404,'Lypoglossa angularis','species'),(1943875,1943874,'Lypoglossa angularis angularis','subspecies'),(1943876,524502,'Macronaemia episcopalis','species'),(1943877,528106,'Macrosaldula monae','species'),(1943878,1896630,'Microedus fenderi','species'),(1943879,295606,'Micropeplus brunneus','species'),(1943880,1321707,'Mniusa yukonensis','species'),(1943881,619408,'Mocyta breviuscula','species'),(1943882,292444,'Mycetophagus tenuifasciatus','species'),(1943883,1710614,'Neohypdonus gentilis','species'),(1943884,258337,'Neoscona oaxacensis','species'),(1943885,619569,'Neothetalia columbiana','species'),(1943886,619569,'Neothetalia pallitarsis','species'),(1943887,41307,'Notiophilus sylvaticus','species'),(1943888,1336293,'Ochthephilus biimpressus','species'),(1943889,1855135,'Oeneis alpina excubitor','subspecies'),(1943890,100746,'Oeneis rosovi','species'),(1943891,347415,'Olophrum latum','species'),(1943892,135869,'Oxypoda frigida','species'),(1943893,135869,'Oxypoda longicarinata','species'),(1943894,135869,'Oxypoda pseudolacustris','species'),(1943895,135869,'Oxypoda sp. 2 DSS-2017','species'),(1943896,135869,'Oxypoda subpolaris','species'),(1943897,135869,'Oxypoda vancouveri','species'),(1943898,135869,'Oxypoda yukonensis','species'),(1943899,74980,'Pardosa beringiana','species'),(1943900,154190,'Paromalus mancus','species'),(1943901,559697,'Pegomya flavoscutellata','species'),(1943902,559697,'Pegomya tabida','species'),(1943903,188022,'Pelophila rudis','species'),(1943904,433142,'Peltis fraterna','species'),(1943905,433142,'Peltis pippingskoeldi','species'),(1943906,1605666,'Phellopsis obcordata','species'),(1943907,619411,'Philhygra botanicarum','species'),(1943908,619411,'Philhygra malleoides','species'),(1943909,619411,'Philhygra sp. 1 DSS-2017','species'),(1943910,1473725,'Philygria nigrescens','species'),(1943911,1895326,'Phlaeopterus castaneus','species'),(1943912,1895326,'Phlaeopterus cavicollis','species'),(1943913,1895326,'Phlaeopterus fusconiger','species'),(1943914,1895326,'Phlaeopterus houkae','species'),(1943915,878430,'Phloeonomus suffusus','species'),(1943916,347433,'Phloeopora sp. 1 DSS-2017','species'),(1943917,347433,'Phloeopora sp. 2 DSS-2017','species'),(1943918,131699,'Phratora interstitialis','species'),(1943919,878075,'Phyllodrepa strigipennis','species'),(1943920,295675,'Phymatodes dimidiatus','species'),(1943921,295675,'Phymatodes maculicollis','species'),(1943922,221788,'Pipiza macrofemoralis','species'),(1943923,49926,'Pissodes striatulus','species'),(1943924,122830,'Pityophthorus nitidulus','species'),(1943925,619584,'Placusa tacomae','species'),(1943926,619584,'Placusa vaga','species'),(1943927,225288,'Planolinus tenellus','species'),(1943928,1107826,'Pocadicnemis occidentalis','species'),(1943929,347440,'Pogonocherus mixtus','species'),(1943930,77154,'Pseudohylesinus sericeus','species'),(1943931,77154,'Pseudohylesinus tsugae','species'),(1943932,305593,'Psilopa compta','species'),(1943933,1226622,'Pteromicra angustipennis','species'),(1943934,1226622,'Pteromicra pleuralis','species'),(1943935,1501896,'Pycnoglypta campbelli','species'),(1943936,295986,'Pytho seidlitzi','species'),(1943937,57116,'Quedius molochinoides','species'),(1943938,57116,'Quedius pediculus','species'),(1943939,57116,'Quedius pullmani','species'),(1943940,57116,'Quedius transparens','species'),(1943941,224271,'Reichenbachia binodifer','species'),(1943942,377528,'Rhaphium nasutum','species'),(1943943,377528,'Rhaphium terminale','species'),(1943944,377528,'Rhaphium tricaudatum','species'),(1943945,295919,'Rhizophagus grouvellei','species'),(1943946,295919,'Rhizophagus pseudobrunneus','species'),(1943947,298202,'Rhyncolus brunneus','species'),(1943948,233478,'Robertus arcticus','species'),(1943949,233478,'Robertus crosbyi','species'),(1943950,528090,'Salda lugubris','species'),(1943951,50655,'Saldula nigrita','species'),(1943952,619415,'Schistoglossa campbelli','species'),(1943953,1498075,'Scierus annectans','species'),(1943954,341401,'Selatosomus morulus','species'),(1943955,205467,'Semanotus amethystinus','species'),(1943956,205467,'Semanotus litigiosus','species'),(1943957,446485,'Sigara fallenoidea','species'),(1943958,126259,'Somatochlora albicincta','species'),(1943959,126259,'Somatochlora hudsonica','species'),(1943960,126259,'Somatochlora kennedyi','species'),(1943961,1535511,'Sonoma margemina','species'),(1943962,1535511,'Sonoma parviceps','species'),(1943963,691611,'Speranza boreata','species'),(1943964,154141,'Sphaerites politus','species'),(1943965,1710817,'Sthereus multituberculatus','species'),(1943966,1710817,'Sthereus ptinoides','species'),(1943967,505964,'Stictalia californica','species'),(1943968,377530,'Sympycnus cuprinus','species'),(1943969,295630,'Syntomium grahami','species'),(1943970,66337,'Tachinus apterus','species'),(1943971,66337,'Tachinus semirufus','species'),(1943972,166910,'Tanysphyrus ater','species'),(1943973,619420,'Tarphiota geniculata','species'),(1943974,452412,'Tetraphleps furvus','species'),(1943975,295688,'Thanasimus undatulus','species'),(1943976,347474,'Thanatophilus sagax','species'),(1943977,333800,'Thaumatomyia annulata','species'),(1943978,60839,'Trachypachus inermis','species'),(1943979,1588606,'Triarthron lecontei','species'),(1943980,105210,'Trypodendron betulae','species'),(1943981,1220363,'Trypophloeus striatulus','species'),(1943982,295990,'Vincenzellus elongatus','species'),(1943983,933019,'Walckenaeria subspiralis','species'),(1943984,534916,'Wyochernes asiaticus','species'),(1943985,583719,'Xestoleptura behrensii','species'),(1943986,219493,'Xylophagus fulgidus','species'),(1943987,392058,'Zaphne nuda','species'),(1944046,66542,'Acruliopsis','genus'),(1944047,1944046,'Acruliopsis tumidula','species'),(1944048,186984,'Araeopidius','genus'),(1944049,1944048,'Araeopidius monachus','species'),(1944050,295648,'Beeria','genus'),(1944051,1944050,'Beeria nematocera','species'),(1944052,1944126,'Boreocypha','genus'),(1944053,1944052,'Boreocypha websteri','species'),(1944054,63870,'Broscodera','genus'),(1944055,1944054,'Broscodera insignis','species'),(1944056,166306,'Caelius','genus'),(1944057,1944056,'Caelius browni','species'),(1944058,1944056,'Caelius montana','species'),(1944059,221094,'Ctenicera sagitticollis','species'),(1944060,66544,'Cupila','genus'),(1944061,1944060,'Cupila clavicornis','species'),(1944062,66544,'Foveoscapha','genus'),(1944063,1944062,'Foveoscapha terracola','species'),(1944064,92588,'Hecamedoides','genus'),(1944065,1944064,'Hecamedoides unispinosa','species'),(1944066,219420,'Lederia','genus'),(1944067,1944066,'Lederia arctica','species'),(1944068,1542315,'Leptinillus','genus'),(1944069,1944068,'Leptinillus validus','species'),(1944070,174914,'Lioligus','genus'),(1944071,1944070,'Lioligus nitidus','species'),(1944072,174914,'Lioon','genus'),(1944073,1944072,'Lioon simplicipes','species'),(1944074,66531,'Lyrosoma','genus'),(1944075,1944074,'Lyrosoma opacum','species'),(1944076,202107,'Nemocestes','genus'),(1944077,1944076,'Nemocestes horni','species'),(1944078,1944076,'Nemocestes incomptus','species'),(1944079,110044,'Neochthebius','genus'),(1944080,1944079,'Neochthebius vandykei','species'),(1944081,347275,'Parothius','genus'),(1944082,1944081,'Parothius californicus','species'),(1944083,1944081,'Parothius punctatus','species'),(1944084,113354,'Phyciodes pulchella pulchella','subspecies'),(1944085,166306,'Planolinoides','genus'),(1944086,1944085,'Planolinoides borealis','species'),(1944087,66542,'Porrhodites','genus'),(1944088,1944087,'Porrhodites fenestralis','species'),(1944089,71195,'Punicealis','genus'),(1944090,1944089,'Punicealis hamata','species'),(1944091,166850,'Steremnius','genus'),(1944092,1944091,'Steremnius carinatus','species'),(1944093,1944091,'Steremnius tuberosus','species'),(1944094,66542,'Tanyrhinus','genus'),(1944095,1944094,'Tanyrhinus singularis','species'),(1944096,1262362,'Tethina','genus'),(1944097,1944096,'Tethina thula','species'),(1944098,333747,'Thoracochaeta','genus'),(1944099,1944098,'Thoracochaeta seticosta','species'),(1944100,247617,'Tibioplus','genus'),(1944101,1944100,'Tibioplus diversus','species'),(1944102,294795,'Ulochaetes','genus'),(1944103,1944102,'Ulochaetes leoninus','species'),(1944104,443562,'Bembidion arcticum','species'),(1944105,443562,'Bembidion brachythorax','species'),(1944106,443562,'Bembidion compressum','species'),(1944107,443562,'Bembidion gratiosum','species'),(1944108,440598,'Bembidion intermedium','species'),(1944109,443562,'Bembidion occultator','species'),(1944110,443581,'Bembidion petrosum','species'),(1944111,443567,'Bembidion yukonum','species'),(1944112,219085,'Carabus vietinghoffii','species'),(1944113,414732,'Eupeodes curtus','species'),(1944114,1656819,'Nabis inscriptus','species'),(1944115,186524,'Nebria frigida','species'),(1944116,216324,'Nebria mannerheimii','species'),(1944117,216324,'Nebria obliqua','species'),(1944118,442327,'Nymphalis j-album','species'),(1944119,484237,'Pterostichus agonus','species'),(1944120,484220,'Pterostichus nivalis','species'),(1944121,484248,'Pterostichus sublaevis','species'),(1944122,484220,'Pterostichus ventricosus','species'),(1944123,1690407,'Tipula appendiculata','species'),(1944124,1692502,'Tipula youngi','species'),(1944125,1131492,'Aspergillago','genus'),(1944126,135860,'Boreocyphini','tribe'),(1944127,232376,'Soridium','genus'),(1944128,1944127,'Soridium spruceanum','species'),(1944130,5543,'Trichoderma cf. virens TUCIM 404','species'),(1944131,5543,'Trichoderma cf. virens TUCIM 2558','species'),(1944132,1573176,'Caloboletus inedulis','species'),(1944133,52972,'Polaromonas sp. A23','species'),(1944134,1208339,'Emarellia','genus'),(1944135,92862,'Pleosporales sp. NCPF 2659','species'),(1944136,83785,'Leprocaulon sp. AO-2017a','species'),(1944138,1009552,'Spauligodon sp. type trimorphi','species'),(1944139,504915,'Skrjabinodon','genus'),(1944140,1944139,'Skrjabinodon poicilandri','species'),(1944141,1944139,'Skrjabinodon sp. type five prong','species'),(1944633,484508,'Ornithinibacillus sp. Marseille-P3601','species'),(1944634,970,'Selenomonas sp. Marseille-P3560','species'),(1944635,40544,'Sutterella sp. Marseille-P3660','species'),(1944636,375288,'Parabacteroides sp. Marseille-P3668','species'),(1944637,1200657,'Saccharofermentans sp. Marseille-P3694','species'),(1944638,572511,'Blautia sp. Marseille-P3702','species'),(1944639,1924093,'Anaeromassilibacillus sp. Marseille-P3371','species'),(1944642,552397,'Ruminococcaceae bacterium Marseille-P3646','species'),(1944643,1526607,'Sporolactobacillaceae bacterium Marseille-P3654','species'),(1944644,231685,'Desulfovibrionaceae bacterium Marseille-P3669','species'),(1944645,185283,'Propionibacteriaceae bacterium Marseille-P3692','species'),(1944646,1720314,'Eggerthellaceae bacterium Marseille-P3241','species'),(1944648,209769,'blood disease bacterium A2-HR MARDI','species'),(1944650,38832,'Micromonas sp. KM10','species'),(1944651,38832,'Micromonas sp. HM4','species'),(1944652,38832,'Micromonas sp. HM6','species'),(1944653,38832,'Micromonas sp. KM4','species'),(1944654,38832,'Micromonas sp. KM5','species'),(1944655,38832,'Micromonas sp. HM7','species'),(1944656,38832,'Micromonas sp. KM12','species'),(1944657,38832,'Micromonas sp. HM10','species'),(1944658,38832,'Micromonas sp. HM3','species'),(1944659,1774136,'Garicola sp. 2 ME-2017','species'),(1944661,766765,'Yamadazyma sp. MH-2017a','species'),(1944662,29278,'Bacterial expression vector pAIL2','species'),(1944663,29278,'Bacterial expression vector pET-11a','species'),(1944664,29278,'Bacterial expression vector pET-11b','species'),(1944665,29278,'Bacterial expression vector pET-11c','species'),(1944666,29278,'Bacterial expression vector pET-3a','species'),(1944667,29278,'Bacterial expression vector pET-3b','species'),(1944668,29278,'Bacterial expression vector pET-3c','species'),(1944669,29278,'Bacterial expression vector pGEXGSTp65(12-317)','species'),(1944670,29278,'Bacterial expression vector pGEXGSTp65(12-317)S276C','species'),(1944671,29278,'Bacterial expression vector pGEXGSTp65(285-551)','species'),(1944672,29278,'Bacterial expression vector pISA417','species'),(1944673,29278,'Bacterial expression vector pJB3kan1','species'),(1944674,29278,'Bacterial expression vector pJB3kan2','species'),(1944675,29278,'Bacterial expression vector pJB3tet1','species'),(1944676,29278,'Bacterial expression vector pJB3tet2','species'),(1944677,29278,'Bacterial expression vector pJBkanT7POL1','species'),(1944678,29278,'Bacterial expression vector pJBkanT7POL2','species'),(1944679,29278,'Bacterial expression vector pJBpn25lacZ','species'),(1944680,29278,'Bacterial expression vector pJBtetT7POL','species'),(1944681,29278,'Bacterial expression vector pJBtrc','species'),(1944682,29278,'Bacterial expression vector pJBtrc10','species'),(1944683,29278,'Bacterial expression vector pJBtrc2','species'),(1944684,29278,'Bacterial expression vector pJE202','species'),(1944685,29278,'Bacterial expression vector pNIL2','species'),(1944686,29278,'Bacterial expression vector pOmIL2','species'),(1944687,29278,'Bacterial expression vector pPLa2311trpA1','species'),(1944688,29278,'Bacterial expression vector pPLa8','species'),(1944689,29278,'Bacterial expression vector pPLaA17','species'),(1944690,29278,'Bacterial expression vector pPLaACR26','species'),(1944691,29278,'Bacterial expression vector pPLaR1','species'),(1944692,29278,'Bacterial expression vector pPLc236','species'),(1944693,29278,'Bacterial expression vector pPLc245','species'),(1944694,29278,'Bacterial expression vector pPLc281','species'),(1944695,29278,'Bacterial expression vector pPLc2819','species'),(1944696,29278,'Bacterial expression vector pPLc2820','species'),(1944697,29278,'Bacterial expression vector pPLc2833','species'),(1944698,29278,'Bacterial expression vector pPLc28LIG8','species'),(1944699,29278,'Bacterial expression vector pPLc3','species'),(1944700,29278,'Bacterial expression vector pPLc300','species'),(1944701,29278,'Bacterial expression vector pPLc32','species'),(1944702,29278,'Bacterial expression vector pPLc33','species'),(1944703,29278,'Bacterial expression vector pPLc35','species'),(1944704,29278,'Bacterial expression vector pPLcA1','species'),(1944705,29278,'Bacterial expression vector pSE380rPDI','species'),(1944706,29278,'Bacterial expression vector pSE380rPDIm','species'),(1944707,29278,'Bacterial expression vector pSIL2','species'),(1944708,29278,'Bacterial expression vector pT10sOmpArPDI','species'),(1944709,29278,'Bacterial expression vector pTrcmelA','species'),(1944710,29278,'Bacterial expression vector pUCDHFR','species'),(1944711,29278,'Bacterial expression vector pUChGALT','species'),(1944712,29278,'Bacterial expression vector pUChTNFR55','species'),(1944713,29278,'Bacterial expression vector pUChTNFR75f','species'),(1944714,29278,'Bacterial two-hybrid vector pB2H-delta-alfa','species'),(1944715,29278,'Bacterial two-hybrid vector pB2H-delta-omega','species'),(1944716,29278,'Cloning vector pKT240','species'),(1944717,29278,'Cloning vector pKT240tet1','species'),(1944718,29278,'Cloning vector pKT240tet2','species'),(1944719,29278,'Diatom vector pDEST-C-EYFP','species'),(1944720,29278,'Diatom vector pDEST-C-HA','species'),(1944721,29278,'Diatom vector pDEST-EGFP','species'),(1944722,29278,'Diatom vector pDEST-N-EYFP','species'),(1944723,29278,'Diatom vector pDEST-N-HA','species'),(1944724,29278,'Fungal expression vector pCSN43','species'),(1944725,29278,'Fungal expression vector pCSN44','species'),(1944726,29278,'Fungal expression vector pFGA1','species'),(1944727,29278,'Fungal expression vector pFGA2','species'),(1944728,29278,'Fungal expression vector pFGA3','species'),(1944729,29278,'Fungal expression vector pFGA4','species'),(1944730,29278,'Fungal expression vector pFGA5','species'),(1944731,29278,'Fungal expression vector pFGA6','species'),(1944732,29278,'Fungal expression vector pFGLAHIL6T','species'),(1944733,29278,'Fungal expression vector pFGPDAngls2a','species'),(1944734,29278,'Fungal expression vector pSal43A','species'),(1944735,29278,'Insect expression vector pBlueBachsGCA1','species'),(1944736,29278,'Insect expression vector pBlueBacmsGCA1','species'),(1944737,29278,'Insect expression vector pBlueBacmsGCA1C239A-C244A','species'),(1944738,29278,'Insect expression vector pBlueBacmsGCA1His','species'),(1944739,29278,'Insect expression vector pBlueBacmsGCA1s','species'),(1944740,29278,'Insect expression vector pBlueBacmsGCB1','species'),(1944741,29278,'Insect expression vector pBlueBacmsGCB1His','species'),(1944742,29278,'Mammalian expression vector LNXCO3','species'),(1944743,29278,'Mammalian expression vector LNXCO4','species'),(1944744,29278,'Mammalian expression vector LNXRO2','species'),(1944745,29278,'Mammalian expression vector pACCMVpLpA','species'),(1944746,29278,'Mammalian expression vector pACCMVpLpA-E-hRac1-CA','species'),(1944747,29278,'Mammalian expression vector pACCMVpLpA-E-hRac1-DN','species'),(1944748,29278,'Mammalian expression vector pAdD26SV(A)-3','species'),(1944749,29278,'Mammalian expression vector pBact-Pcad','species'),(1944750,29278,'Mammalian expression vector pBATEM2','species'),(1944751,29278,'Mammalian expression vector pBlue-loxP-PGK-gb2-hyg-loxP','species'),(1944752,29278,'Mammalian expression vector pBM6DraA6','species'),(1944753,29278,'Mammalian expression vector pCAGGS','species'),(1944754,29278,'Mammalian expression vector pCAGGS2','species'),(1944755,29278,'Mammalian expression vector pCAGGSbGPx','species'),(1944756,29278,'Mammalian expression vector pCAGGScrmA','species'),(1944757,29278,'Mammalian expression vector pCAGGS-CrmA-T291R','species'),(1944758,29278,'Mammalian expression vector pCAGGS-deltaPTB','species'),(1944759,29278,'Mammalian expression vector pCAGGSE6L','species'),(1944760,29278,'Mammalian expression vector pCAGGS-E-ASC','species'),(1944761,29278,'Mammalian expression vector pCAGGS-E-crmA','species'),(1944762,29278,'Mammalian expression vector pCAGGS-E-CYLD','species'),(1944763,29278,'Mammalian expression vector pCAGGSEhA20','species'),(1944764,29278,'Mammalian expression vector pCAGGS-E-hA20-C103S','species'),(1944765,29278,'Mammalian expression vector pCAGGS-E-hA20-Ct-ZF1','species'),(1944766,29278,'Mammalian expression vector pCAGGS-E-hA20-Nt+ZF1','species'),(1944767,29278,'Mammalian expression vector pCAGGSEhA20R562A','species'),(1944768,29278,'Mammalian expression vector pCAGGSEhA20S565A','species'),(1944769,29278,'Mammalian expression vector pCAGGS-E-hABIN-1','species'),(1944770,29278,'Mammalian expression vector pCAGGS-E-hABIN-1-MAD','species'),(1944771,29278,'Mammalian expression vector pCAGGS-E-hABIN-2','species'),(1944772,29278,'Mammalian expression vector pCAGGS-E-hABIN-3','species'),(1944773,29278,'Mammalian expression vector pCAGGS-E-hbeclin-1-C','species'),(1944774,29278,'Mammalian expression vector pCAGGS-E-hbeclin-1-N','species'),(1944775,29278,'Mammalian expression vector pCAGGS-EhCdc42-DN','species'),(1944776,29278,'Mammalian expression vector pCAGGS-EhCdc42-DP','species'),(1944777,29278,'Mammalian expression vector pCAGGS-E-hPELI3','species'),(1944778,29278,'Mammalian expression vector pCAGGS-E-hPTB','species'),(1944779,29278,'Mammalian expression vector pCAGGS-E-hPTBdelnls','species'),(1944780,29278,'Mammalian expression vector pCAGGS-EhRac1-DN','species'),(1944781,29278,'Mammalian expression vector pCAGGS-EhRAC1-DP','species'),(1944782,29278,'Mammalian expression vector pCAGGS-EhRhoA-DN','species'),(1944783,29278,'Mammalian expression vector pCAGGS-EhRhoA-DP','species'),(1944784,29278,'Mammalian expression vector pCAGGS-E-hTRAM','species'),(1944785,29278,'Mammalian expression vector pCAGGS-E-hTRIF','species'),(1944786,29278,'Mammalian expression vector pCAGGS-E-hUNR','species'),(1944787,29278,'Mammalian expression vector pCAGGS-E-mABIN-1(388-524)','species'),(1944788,29278,'Mammalian expression vector pCAGGS-E-mABIN-1(388-601)','species'),(1944789,29278,'Mammalian expression vector pCAGGS-E-mABIN-1(390-647)','species'),(1944790,29278,'Mammalian expression vector pCAGGS-E-mABIN-1(420-524)','species'),(1944791,29278,'Mammalian expression vector pCAGGS-E-mABIN-1(420-560)','species'),(1944792,29278,'Mammalian expression vector pCAGGS-E-mABIN-1(420-601)','species'),(1944793,29278,'Mammalian expression vector pCAGGS-E-mABIN-1(420-647)','species'),(1944794,29278,'Mammalian expression vector pCAGGS-E-mABIN-1(444-524)','species'),(1944795,29278,'Mammalian expression vector pCAGGS-E-mABIN-1(444-560)','species'),(1944796,29278,'Mammalian expression vector pCAGGS-E-mABIN-1(444-601)','species'),(1944797,29278,'Mammalian expression vector pCAGGS-E-mABIN-1(444-647)','species'),(1944798,29278,'Mammalian expression vector pCAGGS-E-mABIN-1(469-524)','species'),(1944799,29278,'Mammalian expression vector pCAGGS-E-mABIN-1(469-560)','species'),(1944800,29278,'Mammalian expression vector pCAGGS-E-mABIN-1(469-601)','species'),(1944801,29278,'Mammalian expression vector pCAGGS-E-mABIN-1(469-647)','species'),(1944802,29278,'Mammalian expression vector pCAGGS-E-mABIN-1(525-647)','species'),(1944803,29278,'Mammalian expression vector pCAGGS-E-mABIN-1(54-388)','species'),(1944804,29278,'Mammalian expression vector pCAGGS-E-mABIN-2','species'),(1944805,29278,'Mammalian expression vector pCAGGS-E-mBNIP3','species'),(1944806,29278,'Mammalian expression vector pCAGGS-EmCASP-1','species'),(1944807,29278,'Mammalian expression vector pCAGGS-E-mCASP-1-4DE','species'),(1944808,29278,'Mammalian expression vector pCAGGS-EmCASP-1C285A','species'),(1944809,29278,'Mammalian expression vector pCAGGS-EmCASP-1m1','species'),(1944810,29278,'Mammalian expression vector pCAGGS-EmCASP-1m3','species'),(1944811,29278,'Mammalian expression vector pCAGGS-EmCASP-8-C362A','species'),(1944812,29278,'Mammalian expression vector pCAGGS-E-mMyD88','species'),(1944813,29278,'Mammalian expression vector pCAGGS-E-mRip2','species'),(1944814,29278,'Mammalian expression vector pCAGGS-E-RIG-I-CARD','species'),(1944815,29278,'Mammalian expression vector pCAGGS-E-sipB','species'),(1944816,29278,'Mammalian expression vector pCAGGS-E-sopE','species'),(1944817,29278,'Mammalian expression vector pCAGGS-E-sopE2','species'),(1944818,29278,'Mammalian expression vector pCAGGS-E-SopE-G168V','species'),(1944819,29278,'Mammalian expression vector pCAGGS-E-sptP','species'),(1944820,29278,'Mammalian expression vector pCAGGS-EYopE','species'),(1944821,29278,'Mammalian expression vector pCAGGS-EYopE-R144A','species'),(1944822,29278,'Mammalian expression vector pCAGGS-EYopH','species'),(1944823,29278,'Mammalian expression vector pCAGGS-EYopT','species'),(1944824,29278,'Mammalian expression vector pCAGGS-EYopT-C139S','species'),(1944825,29278,'Mammalian expression vector pCAGGS-FLAGAVPShOMI','species'),(1944826,29278,'Mammalian expression vector pCAGGS-FLAGAVPShOMI-S306A','species'),(1944827,29278,'Mammalian expression vector pCAGGS-FLAG-hCASP-1','species'),(1944828,29278,'Mammalian expression vector pCAGGS-FLAG-hCASP-1-C285A','species'),(1944829,29278,'Mammalian expression vector pCAGGS-FLAG-hHNRPK','species'),(1944830,29278,'Mammalian expression vector pCAGGS-FLAG-hHuR','species'),(1944831,29278,'Mammalian expression vector pCAGGS-FLAG-hnRNPC1','species'),(1944832,29278,'Mammalian expression vector pCAGGS-FLAG-hUb','species'),(1944833,29278,'Mammalian expression vector pCAGGS-FLAG-hUb-7R','species'),(1944834,29278,'Mammalian expression vector pCAGGS-FLAG-hUb-K11','species'),(1944835,29278,'Mammalian expression vector pCAGGS-FLAG-hUb-K27','species'),(1944836,29278,'Mammalian expression vector pCAGGS-FLAG-hUb-K29','species'),(1944837,29278,'Mammalian expression vector pCAGGS-FLAG-hUb-K33','species'),(1944838,29278,'Mammalian expression vector pCAGGS-FLAG-hUb-K48','species'),(1944839,29278,'Mammalian expression vector pCAGGS-FLAG-hUb-K48R','species'),(1944840,29278,'Mammalian expression vector pCAGGS-FLAG-hUb-K6','species'),(1944841,29278,'Mammalian expression vector pCAGGS-FLAG-hUb-K63','species'),(1944842,29278,'Mammalian expression vector pCAGGS-FLAG-hUNRIP','species'),(1944843,29278,'Mammalian expression vector pCAGGS-Flag-IKKalpha','species'),(1944844,29278,'Mammalian expression vector pCAGGS-Flag-IKKalpha-deltaLZ','species'),(1944845,29278,'Mammalian expression vector pCAGGS-Flag-IKKalpha-deltaNLS','species'),(1944846,29278,'Mammalian expression vector pCAGGS-Flag-IKKalpha-DN','species'),(1944847,29278,'Mammalian expression vector pCAGGS-Flag-IKKalpha-HS','species'),(1944848,29278,'Mammalian expression vector pCAGGS-Flag-IKKalpha-K','species'),(1944849,29278,'Mammalian expression vector pCAGGS-Flag-IKKalpha-KL','species'),(1944850,29278,'Mammalian expression vector pCAGGS-Flag-IKKalpha-LHS','species'),(1944851,29278,'Mammalian expression vector pCAGGS-Flag-IKKalpha-W740A','species'),(1944852,29278,'Mammalian expression vector pCAGGS-FLAGmA20','species'),(1944853,29278,'Mammalian expression vector pCAGGS-FLAGmA20d5','species'),(1944854,29278,'Mammalian expression vector pCAGGS-FLAGmA20f1','species'),(1944855,29278,'Mammalian expression vector pCAGGS-FLAGmA20f2','species'),(1944856,29278,'Mammalian expression vector pCAGGS-FLAGmA20f3','species'),(1944857,29278,'Mammalian expression vector pCAGGS-FLAGmA20f5','species'),(1944858,29278,'Mammalian expression vector pCAGGS-FLAGmA20f6','species'),(1944859,29278,'Mammalian expression vector pCAGGS-FLAGmA20f7','species'),(1944860,29278,'Mammalian expression vector pCAGGS-FLAGmA20f8','species'),(1944861,29278,'Mammalian expression vector pCAGGSFLAGmCASP-11m2','species'),(1944862,29278,'Mammalian expression vector pCAGGS-FLAG-MDA5-CARD','species'),(1944863,29278,'Mammalian expression vector pCAGGS-FLAG-STING','species'),(1944864,29278,'Mammalian expression vector pCAGGS-FLAG-STING-SV','species'),(1944865,29278,'Mammalian expression vector pCAGGS-FLAG-TAX1BP1-L','species'),(1944866,29278,'Mammalian expression vector pCAGGS-FLAG-TAX1BP1-L2','species'),(1944867,29278,'Mammalian expression vector pCAGGS-GFP','species'),(1944868,29278,'Mammalian expression vector pCAGGS-GFP/A20','species'),(1944869,29278,'Mammalian expression vector pCAGGS-HA-mABIN-1(54-647)','species'),(1944870,29278,'Mammalian expression vector pCAGGShBcl-2','species'),(1944871,29278,'Mammalian expression vector pCAGGS-hCASP-6','species'),(1944872,29278,'Mammalian expression vector pCAGGShMnSOD','species'),(1944873,29278,'Mammalian expression vector pCAGGShPARP','species'),(1944874,29278,'Mammalian expression vector pCAGGS-mCASP-1','species'),(1944875,29278,'Mammalian expression vector pCAGGS-mCASP-11','species'),(1944876,29278,'Mammalian expression vector pCAGGS-mCASP-11a','species'),(1944877,29278,'Mammalian expression vector pCAGGS-mCASP-12','species'),(1944878,29278,'Mammalian expression vector pCAGGS-mCASP-12a','species'),(1944879,29278,'Mammalian expression vector pCAGGS-mCASP-1fa','species'),(1944880,29278,'Mammalian expression vector pCAGGS-mCASP-1p10HA','species'),(1944881,29278,'Mammalian expression vector pCAGGS-mCASP-2','species'),(1944882,29278,'Mammalian expression vector pCAGGS-mCASP-2a','species'),(1944883,29278,'Mammalian expression vector pCAGGS-mCASP-3','species'),(1944884,29278,'Mammalian expression vector pCAGGS-mCASP-3a','species'),(1944885,29278,'Mammalian expression vector pCAGGS-mCASP-6','species'),(1944886,29278,'Mammalian expression vector pCAGGS-mCASP-6a','species'),(1944887,29278,'Mammalian expression vector pCAGGS-mCASP-7','species'),(1944888,29278,'Mammalian expression vector pCAGGS-mCASP-7a','species'),(1944889,29278,'Mammalian expression vector pCAGGSmIL1B','species'),(1944890,29278,'Mammalian expression vector pCAGGSMtCAT','species'),(1944891,29278,'Mammalian expression vector pCAGGSp35','species'),(1944892,29278,'Mammalian expression vector pCAGGS-pIL-1B','species'),(1944893,29278,'Mammalian expression vector pCAGGSpPHGPx','species'),(1944894,29278,'Mammalian expression vector pCAGGS-prepro-TSE','species'),(1944895,29278,'Mammalian expression vector pCAGGSrhCAT','species'),(1944896,29278,'Mammalian expression vector pCAGGST7','species'),(1944897,29278,'Mammalian expression vector pCAGGS-TAX1BP1-L','species'),(1944898,29278,'Mammalian expression vector pCAGGS-TAX1BP1-S','species'),(1944899,29278,'Mammalian expression vector pCAGGS-TS','species'),(1944900,29278,'Mammalian expression vector pCAhIFNGSTm','species'),(1944901,29278,'Mammalian expression vector pCAMFhGNTIf1','species'),(1944902,29278,'Mammalian expression vector pCD-A7M8K','species'),(1944903,29278,'Mammalian expression vector pCD-A7M8K-p20mut','species'),(1944904,29278,'Mammalian expression vector pCD-F-Bcl10','species'),(1944905,29278,'Mammalian expression vector pCD-F-bio-MK','species'),(1944906,29278,'Mammalian expression vector pCD-F-bio-MK-E4A','species'),(1944907,29278,'Mammalian expression vector pCD-F-HLH-MK-bioC','species'),(1944908,29278,'Mammalian expression vector pCD-F-HLH-MK-E4A-bio','species'),(1944909,29278,'Mammalian expression vector pCD-Lck-Flag','species'),(1944910,29278,'Mammalian expression vector pCDM8','species'),(1944911,29278,'Mammalian expression vector pCDM8hFasR','species'),(1944912,29278,'Mammalian expression vector pCDM8-His-PKR','species'),(1944913,29278,'Mammalian expression vector pCDM8-PKR','species'),(1944914,29278,'Mammalian expression vector pCDM9','species'),(1944915,29278,'Mammalian expression vector pCDM92','species'),(1944916,29278,'Mammalian expression vector pCD-MK','species'),(1944917,29278,'Mammalian expression vector pCD-MK-p20mut','species'),(1944918,29278,'Mammalian expression vector pcDNA1-hFADD','species'),(1944919,29278,'Mammalian expression vector pcDNA1-hFADD-DED','species'),(1944920,29278,'Mammalian expression vector pcDNA1-hFADD-DN','species'),(1944921,29278,'Mammalian expression vector pcDNA1-hFADD-V121N','species'),(1944922,29278,'Mammalian expression vector pcDNA1-hTNFR55-E','species'),(1944923,29278,'Mammalian expression vector pcDNA1-hTRADD','species'),(1944924,29278,'Mammalian expression vector pcDNA3.1-EGFP-mMyD88','species'),(1944925,29278,'Mammalian expression vector pcDNA3.1-Flag','species'),(1944926,29278,'Mammalian expression vector pcDNA3-di-RF-ODC','species'),(1944927,29278,'Mammalian expression vector pcDNA3-FLAG-hIRAK1-KD','species'),(1944928,29278,'Mammalian expression vector pcDNA3-FLAG-hIRAK1-N-T66A','species'),(1944929,29278,'Mammalian expression vector pcDNA3flag-Tax1BP1','species'),(1944930,29278,'Mammalian expression vector pcDNA3-HA-IkappaBalpha-superrepressor','species'),(1944931,29278,'Mammalian expression vector pcDNA3-hIRAK1','species'),(1944932,29278,'Mammalian expression vector pcDNA3-hIRAK1-KD','species'),(1944933,29278,'Mammalian expression vector pcDNA3-hIRAK1-T66A','species'),(1944934,29278,'Mammalian expression vector pcDNA3mB7-1','species'),(1944935,29278,'Mammalian expression vector pcDNA3mB7-2','species'),(1944936,29278,'Mammalian expression vector pcDNA3-RF-PITSLRE-Di-4','species'),(1944937,29278,'Mammalian expression vector pcDNA3-RF-PITSLRE-Di-4mB','species'),(1944938,29278,'Mammalian expression vector pcDNA3-RF-PITSLRE-Di-4mD','species'),(1944939,29278,'Mammalian expression vector pcDNA3-RF-PITSLRE-Di-4mF','species'),(1944940,29278,'Mammalian expression vector pcDNA5/FRThIL-2Ralpha','species'),(1944941,29278,'Mammalian expression vector pCDNA-B-catenin','species'),(1944942,29278,'Mammalian expression vector pcDNAFLAGhRAIDDMyc','species'),(1944943,29278,'Mammalian expression vector pcDNAhRAIDD-E','species'),(1944944,29278,'Mammalian expression vector pCDNA-mCASP-8','species'),(1944945,29278,'Mammalian expression vector pCEP4FLAG','species'),(1944946,29278,'Mammalian expression vector pCMF2E-hFADD','species'),(1944947,29278,'Mammalian expression vector pCMF2E-hFADD-DED','species'),(1944948,29278,'Mammalian expression vector pCMF2E-hFADD-DN','species'),(1944949,29278,'Mammalian expression vector pCMF2E-hRAIDD','species'),(1944950,29278,'Mammalian expression vector pCMF2E-link-hFADD','species'),(1944951,29278,'Mammalian expression vector pCMF2E-link-hFADD-DED','species'),(1944952,29278,'Mammalian expression vector pCMF2E-link-hFADD-DN','species'),(1944953,29278,'Mammalian expression vector pCMF2E-link-mCASP-8','species'),(1944954,29278,'Mammalian expression vector pCMF2E-mCASP-2','species'),(1944955,29278,'Mammalian expression vector pCMF2E-mCASP-2-C320A','species'),(1944956,29278,'Mammalian expression vector pCMF2E-mCASP-8','species'),(1944957,29278,'Mammalian expression vector pCR3FLAG-CED-3','species'),(1944958,29278,'Mammalian expression vector pCR3Flag-E8-FLIP','species'),(1944959,29278,'Mammalian expression vector pCR3-FLAGhRIP1','species'),(1944960,29278,'Mammalian expression vector pCR3-pro-IL-1B','species'),(1944961,29278,'Mammalian expression vector pCR3-pro-IL-1B-D105A','species'),(1944962,29278,'Mammalian expression vector pCR3-pro-IL-1B-D108A','species'),(1944963,29278,'Mammalian expression vector pCR3-pro-IL-1B-D117A','species'),(1944964,29278,'Mammalian expression vector pCR3VSV-CED-4','species'),(1944965,29278,'Mammalian expression vector pDsRed-N-GW','species'),(1944966,29278,'Mammalian expression vector pECFP-YFP','species'),(1944967,29278,'Mammalian expression vector pEF1-2FKBP-link-hFADD','species'),(1944968,29278,'Mammalian expression vector pEF1-2FKBP-link-hFADD-DED','species'),(1944969,29278,'Mammalian expression vector pEF1-2FKBP-link-hFADD-DN','species'),(1944970,29278,'Mammalian expression vector pEF1-2FKBP-link-mCASP-8','species'),(1944971,29278,'Mammalian expression vector pEF1-AVPS-hOMI','species'),(1944972,29278,'Mammalian expression vector pEF1-AVPS-hOMI-S306A','species'),(1944973,29278,'Mammalian expression vector pEF1crmA','species'),(1944974,29278,'Mammalian expression vector pEF1crmA-T291R','species'),(1944975,29278,'Mammalian expression vector pEF1hBCL2','species'),(1944976,29278,'Mammalian expression vector pEF1hCASP-9-His','species'),(1944977,29278,'Mammalian expression vector pEF1hCASP-9S-His','species'),(1944978,29278,'Mammalian expression vector pEF1-hOMI','species'),(1944979,29278,'Mammalian expression vector pEF1-hOMI-S306A','species'),(1944980,29278,'Mammalian expression vector pEF1-hRIP1','species'),(1944981,29278,'Mammalian expression vector pEF1-hXIAP','species'),(1944982,29278,'Mammalian expression vector pEF1mBID','species'),(1944983,29278,'Mammalian expression vector pEF1mBIDHis','species'),(1944984,29278,'Mammalian expression vector pEF1-mRIP','species'),(1944985,29278,'Mammalian expression vector pEF1-mRIP-V5/His','species'),(1944986,29278,'Mammalian expression vector pEF1mtBIDHis','species'),(1944987,29278,'Mammalian expression vector pEF6/E-Myc-HisA','species'),(1944988,29278,'Mammalian expression vector pEF6A-E-PKR-ND','species'),(1944989,29278,'Mammalian expression vector pEF6crmA','species'),(1944990,29278,'Mammalian expression vector pEF6crmA-T291R','species'),(1944991,29278,'Mammalian expression vector pEF6-E-hPKR-KD','species'),(1944992,29278,'Mammalian expression vector pEF6-E-hPKR-KD-K296R','species'),(1944993,29278,'Mammalian expression vector pEF6-eIF2-A-Myc-His','species'),(1944994,29278,'Mammalian expression vector pEF6-eIF2-A-S51A-Myc-His','species'),(1944995,29278,'Mammalian expression vector pEF6-E-mTRAF2','species'),(1944996,29278,'Mammalian expression vector pEF6-Etag-mcPLA2','species'),(1944997,29278,'Mammalian expression vector pEF6-FLAG-hPKR-KD-K296R','species'),(1944998,29278,'Mammalian expression vector pEF6-FLAG-hPKR-ND','species'),(1944999,29278,'Mammalian expression vector pEF6hBCL2','species'),(1945000,29278,'Mammalian expression vector pEF6-hbeclin-1-D133AD149A','species'),(1945001,29278,'Mammalian expression vector pEF6-hbeclin-1-Myc-His','species'),(1945002,29278,'Mammalian expression vector pEF6-hPKR-D251NK296R-MycHis','species'),(1945003,29278,'Mammalian expression vector pEF6-hPKR-D251N-MycHis','species'),(1945004,29278,'Mammalian expression vector pEF6-hPKR-K296R-MycHis','species'),(1945005,29278,'Mammalian expression vector pEF6-hPKR-MycHis','species'),(1945006,29278,'Mammalian expression vector pEF6htBIDMycHis','species'),(1945007,29278,'Mammalian expression vector pEF6-hXIAP','species'),(1945008,29278,'Mammalian expression vector pEF6mBclxLMycHis','species'),(1945009,29278,'Mammalian expression vector pEF6MH-haTctn(1-2860)','species'),(1945010,29278,'Mammalian expression vector pEF-BOS','species'),(1945011,29278,'Mammalian expression vector pEF-BOSbsscFvB1-2C11','species'),(1945012,29278,'Mammalian expression vector pEF-BOShFasR','species'),(1945013,29278,'Mammalian expression vector pEF-BOShFasRd','species'),(1945014,29278,'Mammalian expression vector pEF-BOShFasRI','species'),(1945015,29278,'Mammalian expression vector pEGFPC2-haEctn(69-3454)','species'),(1945016,29278,'Mammalian expression vector pEGFPC2-haNctn(39-2885)','species'),(1945017,29278,'Mammalian expression vector pEGFPC2-haTctn(179-2860)','species'),(1945018,29278,'Mammalian expression vector pEGFP-hnRNPC1','species'),(1945019,29278,'Mammalian expression vector pEGFP-LC3','species'),(1945020,29278,'Mammalian expression vector pEGFP-N1-mito-TRAP1','species'),(1945021,29278,'Mammalian expression vector pEGFP-N1-TRAP1','species'),(1945022,29278,'Mammalian expression vector pEGFP-NLS','species'),(1945023,29278,'Mammalian expression vector pEGFP-p65','species'),(1945024,29278,'Mammalian expression vector pEMBLyex4','species'),(1945025,29278,'Mammalian expression vector pEYFP-p65','species'),(1945026,29278,'Mammalian expression vector pEYFP-p65-mDsRed','species'),(1945027,29278,'Mammalian expression vector pFB-Neo-E-hA20','species'),(1945028,29278,'Mammalian expression vector pFlag-JNK1','species'),(1945029,29278,'Mammalian expression vector pFLAG-p65-S276A-S536A','species'),(1945030,29278,'Mammalian expression vector pFLAG-p65-S536A','species'),(1945031,29278,'Mammalian expression vector pGal4-p65','species'),(1945032,29278,'Mammalian expression vector pGal4-p65f1-285','species'),(1945033,29278,'Mammalian expression vector pGal4-p65f1-539','species'),(1945034,29278,'Mammalian expression vector pGal4-p65f286-518','species'),(1945035,29278,'Mammalian expression vector pGal4-p65f286-518d442-475','species'),(1945036,29278,'Mammalian expression vector pGal4-p65f286-550','species'),(1945037,29278,'Mammalian expression vector pGal4-p65f286-550d442-475','species'),(1945038,29278,'Mammalian expression vector pGal4-p65f520-550','species'),(1945039,29278,'Mammalian expression vector pGal4-p65S276A','species'),(1945040,29278,'Mammalian expression vector pGal4-p65S276C','species'),(1945041,29278,'Mammalian expression vector pGal4-p65S311A','species'),(1945042,29278,'Mammalian expression vector pGal4-p65S529A','species'),(1945043,29278,'Mammalian expression vector pGal4-p65S536A','species'),(1945044,29278,'Mammalian expression vector pGal4-VP16','species'),(1945045,29278,'Mammalian expression vector pGMCSFlacZ','species'),(1945046,29278,'Mammalian expression vector pHis-p65','species'),(1945047,29278,'Mammalian expression vector pHis-p65f2-286','species'),(1945048,29278,'Mammalian expression vector pHis-p65f2-311','species'),(1945049,29278,'Mammalian expression vector pHis-p65f285-551','species'),(1945050,29278,'Mammalian expression vector pHis-p65f311-551','species'),(1945051,29278,'Mammalian expression vector pHM6-Cezanne(16-858)','species'),(1945052,29278,'Mammalian expression vector pJ3ECAD','species'),(1945053,29278,'Mammalian expression vector pMET7hIL-2Ralpha','species'),(1945054,29278,'Mammalian expression vector pPTB-HcRED','species'),(1945055,29278,'Mammalian expression vector pRcCMVhuIKB-alpha','species'),(1945056,29278,'Mammalian expression vector pRcRSVp65','species'),(1945057,29278,'Mammalian expression vector pRcRSVp65S276C','species'),(1945058,29278,'Mammalian expression vector pRcRSVp65S311A','species'),(1945059,29278,'Mammalian expression vector pRcRSVp65S529A','species'),(1945060,29278,'Mammalian expression vector pRMCE-DV1','species'),(1945061,29278,'Mammalian expression vector pSEAPBhBCTNf1','species'),(1945062,29278,'Mammalian expression vector pSEAPBhBCTNf2','species'),(1945063,29278,'Mammalian expression vector pSEAPBhBCTNf3','species'),(1945064,29278,'Mammalian expression vector pSEAPEhBCTNf1','species'),(1945065,29278,'Mammalian expression vector pSEAPEhBCTNf2','species'),(1945066,29278,'Mammalian expression vector pSV23S','species'),(1945067,29278,'Mammalian expression vector pSV23SE6H','species'),(1945068,29278,'Mammalian expression vector pSV23SE6Hf1','species'),(1945069,29278,'Mammalian expression vector pSV23SE6Hm','species'),(1945070,29278,'Mammalian expression vector pSV23SE6HmDE','species'),(1945071,29278,'Mammalian expression vector pSV23SE6HmE','species'),(1945072,29278,'Mammalian expression vector pSV23SE6HmK','species'),(1945073,29278,'Mammalian expression vector pSV23SE6HmRK','species'),(1945074,29278,'Mammalian expression vector pSV23SHTNF','species'),(1945075,29278,'Mammalian expression vector pSV23SIVNAmTNF','species'),(1945076,29278,'Mammalian expression vector pSV23SmIL6m','species'),(1945077,29278,'Mammalian expression vector pSV23SmIL6mTNF','species'),(1945078,29278,'Mammalian expression vector pSV23SMTNF','species'),(1945079,29278,'Mammalian expression vector pSV23SmTNFd1-12','species'),(1945080,29278,'Mammalian expression vector pSV23SmTNFd1-9','species'),(1945081,29278,'Mammalian expression vector pSV23SmTNFd1-9K11E','species'),(1945082,29278,'Mammalian expression vector pSV23SmTNFd62-55','species'),(1945083,29278,'Mammalian expression vector pSV23SmTNFd68-61','species'),(1945084,29278,'Mammalian expression vector pSV23SmTNFd72-65','species'),(1945085,29278,'Mammalian expression vector pSV23SMTNFm2t','species'),(1945086,29278,'Mammalian expression vector pSV23SMTNFm73','species'),(1945087,29278,'Mammalian expression vector pSV23SMTNFm84V','species'),(1945088,29278,'Mammalian expression vector pSV23SmTNFrPDI','species'),(1945089,29278,'Mammalian expression vector pSV25','species'),(1945090,29278,'Mammalian expression vector pSV25S','species'),(1945091,29278,'Mammalian expression vector pSV25S-hTNF-R55','species'),(1945092,29278,'Mammalian expression vector pSV25S-HTNFR75','species'),(1945093,29278,'Mammalian expression vector pSV25ShTNFR75m1','species'),(1945094,29278,'Mammalian expression vector pSV25ShTNFR75m2','species'),(1945095,29278,'Mammalian expression vector pSV25ShTNFR75m3','species'),(1945096,29278,'Mammalian expression vector pSV25ShTNFR75m4','species'),(1945097,29278,'Mammalian expression vector pSV25ShTNFR75m5','species'),(1945098,29278,'Mammalian expression vector pSV2-gpt','species'),(1945099,29278,'Mammalian expression vector pSV51','species'),(1945100,29278,'Mammalian expression vector pSV51B1sFv','species'),(1945101,29278,'Mammalian expression vector pSV51E6H','species'),(1945102,29278,'Mammalian expression vector pSV51E6Hf1','species'),(1945103,29278,'Mammalian expression vector pSV51E6Hf2','species'),(1945104,29278,'Mammalian expression vector pSV51E6HmDE','species'),(1945105,29278,'Mammalian expression vector pSV51E6HmE','species'),(1945106,29278,'Mammalian expression vector pSV51E6HmK','species'),(1945107,29278,'Mammalian expression vector pSV51E6HmRK','species'),(1945108,29278,'Mammalian expression vector pSV51E6Hy3','species'),(1945109,29278,'Mammalian expression vector pSV51E6Hy3f22','species'),(1945110,29278,'Mammalian expression vector pSV529','species'),(1945111,29278,'Mammalian expression vector pSV529HIFNG','species'),(1945112,29278,'Mammalian expression vector pSV529HIFNG2','species'),(1945113,29278,'Mammalian expression vector pSV529HIFNG3','species'),(1945114,29278,'Mammalian expression vector pSV529-hTNF1','species'),(1945115,29278,'Mammalian expression vector pSV53hFasR','species'),(1945116,29278,'Mammalian expression vector pSV54','species'),(1945117,29278,'Mammalian expression vector pSV55','species'),(1945118,29278,'Mammalian expression vector pSV55i1','species'),(1945119,29278,'Mammalian expression vector pSV55i2','species'),(1945120,29278,'Mammalian expression vector pSV57','species'),(1945121,29278,'Mammalian expression vector pSV5HIFNG1','species'),(1945122,29278,'Mammalian expression vector pSV5HIFNG2','species'),(1945123,29278,'Mammalian expression vector pSV71BlahCH3','species'),(1945124,29278,'Mammalian expression vector pSV71BlahCH3.1','species'),(1945125,29278,'Mammalian expression vector pSV71BlahCH3E','species'),(1945126,29278,'Mammalian expression vector pSV71BlaHG3f','species'),(1945127,29278,'Mammalian expression vector pSV71BLAHI','species'),(1945128,29278,'Mammalian expression vector pSV71BLAL1HI','species'),(1945129,29278,'Mammalian expression vector pSV71BLAL2HI','species'),(1945130,29278,'Mammalian expression vector pSV71BlaMG2f','species'),(1945131,29278,'Mammalian expression vector pSV71BlaMG2fmK','species'),(1945132,29278,'Mammalian expression vector pSV71BlaMG2fmRK','species'),(1945133,29278,'Mammalian expression vector pSV71rPDI1','species'),(1945134,29278,'Mammalian expression vector pSV71rPDI2','species'),(1945135,29278,'Mammalian expression vector pSVhR55d203-304','species'),(1945136,29278,'Mammalian expression vector pSVhR55d243-383','species'),(1945137,29278,'Mammalian expression vector pSVhR55d327-426','species'),(1945138,29278,'Mammalian expression vector pSVhR55-L351A','species'),(1945139,29278,'Mammalian expression vector pSVhR55-Y331E','species'),(1945140,29278,'Mammalian expression vector pSVhR55-Y331F','species'),(1945141,29278,'Mammalian expression vector pSVSPORTcHLhTNFE','species'),(1945142,29278,'Mammalian expression vector pSV-Sport-di-FR-HIF','species'),(1945143,29278,'Mammalian expression vector pSV-Sport-di-FR-HIFdel1','species'),(1945144,29278,'Mammalian expression vector pSV-Sport-di-FR-HIFdel2','species'),(1945145,29278,'Mammalian expression vector pSV-Sport-di-FR-HIFdelPPT','species'),(1945146,29278,'Mammalian expression vector pSV-Sport-di-hp-FR-HIF','species'),(1945147,29278,'Mammalian expression vector pSV-Sport-di-RF','species'),(1945148,29278,'Mammalian expression vector pSV-Sport-di-RF-cMYC','species'),(1945149,29278,'Mammalian expression vector pSV-Sport-di-RF-HIF-3UTRHIF','species'),(1945150,29278,'Mammalian expression vector pSV-Sport-di-RF-UNR','species'),(1945151,29278,'Mammalian expression vector pSV-Sport-di-RF-UNR(1-261)','species'),(1945152,29278,'Mammalian expression vector pSV-Sport-di-RF-UNR(1-334)','species'),(1945153,29278,'Mammalian expression vector pSV-Sport-di-RF-UNR(1-390)','species'),(1945154,29278,'Mammalian expression vector pSV-Sport-di-RF-UNR(261-447)','species'),(1945155,29278,'Mammalian expression vector pSV-Sport-di-RF-UNR(d255-270)','species'),(1945156,29278,'Mammalian expression vector pSV-Sport-Fluc','species'),(1945157,29278,'Mammalian expression vector pSV-Sport-Fluc-PITSLRE-LacZ','species'),(1945158,29278,'Mammalian expression vector pSV-Sport-HIF-Rluc','species'),(1945159,29278,'Mammalian expression vector pSV-Sport-PITSLRE-E','species'),(1945160,29278,'Mammalian expression vector pSV-Sport-Raf-1E','species'),(1945161,29278,'Mammalian expression vector pSV-Sport-Rluc','species'),(1945162,29278,'Mammalian expression vector pUAStkCAT','species'),(1945163,29278,'Mammalian vector Cre-excised pCOIN DV','species'),(1945164,29278,'Mammalian vector pCFP-N-GW','species'),(1945165,29278,'Mammalian vector pCOIN-DV','species'),(1945166,29278,'Mammalian vector pCR3-ECFPC-GW','species'),(1945167,29278,'Mammalian vector pCR3-EGFPC-GW','species'),(1945168,29278,'Mammalian vector pCR3-EYFPC-GW','species'),(1945169,29278,'Mammalian vector pCR3-GW-GST-C','species'),(1945170,29278,'Mammalian vector pdcDNA-FLAG','species'),(1945171,29278,'Mammalian vector pdcDNA-FLAGMyc','species'),(1945172,29278,'Mammalian vector pdcDNA-HA','species'),(1945173,29278,'Mammalian vector pdcDNA-Myc','species'),(1945174,29278,'Mammalian vector pdcDNA-R4R3-dhCMV','species'),(1945175,29278,'Mammalian vector pdECFP','species'),(1945176,29278,'Mammalian vector pDEST-Etag','species'),(1945177,29278,'Mammalian vector pDEST-Myc','species'),(1945178,29278,'Mammalian vector pdEYFP','species'),(1945179,29278,'Plant expression vector pAS104','species'),(1945180,29278,'Plant expression vector pGSCZSOD32','species'),(1945181,29278,'Reporter vector p(Gal4)2-50huIL6P-luc+','species'),(1945182,29278,'Reporter vector p(GRE)2-50huIL6P-luc+','species'),(1945183,29278,'Reporter vector p(IL6kB)3-50huIL6P-luc+','species'),(1945184,29278,'Reporter vector p(T5CkB)3-50huIL6P-luc+','species'),(1945185,29278,'Reporter vector p110huIL6P-luc+','species'),(1945186,29278,'Reporter vector p1168hIL6m3AP1-luc+','species'),(1945187,29278,'Reporter vector p1168hIL6m5AP1-luc+','species'),(1945188,29278,'Reporter vector p1168hIL6mC/EBP-luc+','species'),(1945189,29278,'Reporter vector p1168hIL6mCRE-C/EBP-luc+','species'),(1945190,29278,'Reporter vector p1168hIL6mCRE-luc+','species'),(1945191,29278,'Reporter vector p1168hIL6mETS-luc+','species'),(1945192,29278,'Reporter vector p1168hIL6mGATA-luc+','species'),(1945193,29278,'Reporter vector p1168hIL6mIgkB-luc+','species'),(1945194,29278,'Reporter vector p1168hIL6mNFkB-luc+','species'),(1945195,29278,'Reporter vector p1168huIL6P-luc+','species'),(1945196,29278,'Reporter vector p234huIL6P-luc+','species'),(1945197,29278,'Reporter vector p50huIL6P-luc+','species'),(1945198,29278,'Reporter vector pBIC','species'),(1945199,29278,'Reporter vector pBLCAT5','species'),(1945200,29278,'Reporter vector pBLCAT6','species'),(1945201,29278,'Reporter vector pBLHIL6CAT','species'),(1945202,29278,'Reporter vector pBLmIL6CAT','species'),(1945203,29278,'Reporter vector pconaLUC','species'),(1945204,29278,'Reporter vector pFAJ1819','species'),(1945205,29278,'Reporter vector pGL3casp11p','species'),(1945206,29278,'Reporter vector pGL3casp11pd1','species'),(1945207,29278,'Reporter vector pGL3casp11pd2','species'),(1945208,29278,'Reporter vector pGL3casp11pd3','species'),(1945209,29278,'Reporter vector pGL3casp11p-Del1','species'),(1945210,29278,'Reporter vector pGL3casp11p-Del2','species'),(1945211,29278,'Reporter vector pGL3casp11p-Del3','species'),(1945212,29278,'Reporter vector pGL3casp11p-Del4','species'),(1945213,29278,'Reporter vector pGL3casp11p-Del5','species'),(1945214,29278,'Reporter vector pGL3casp11p-Del6','species'),(1945215,29278,'Reporter vector pGL3casp11p-Del7','species'),(1945216,29278,'Reporter vector pGL3casp11p-Del8','species'),(1945217,29278,'Reporter vector pGL3hEcadP','species'),(1945218,29278,'Reporter vector pGL3hEcadP-mE2box1','species'),(1945219,29278,'Reporter vector pGL3hEcadP-mE2box1-3','species'),(1945220,29278,'Reporter vector pGL3hEcadP-mE2box3','species'),(1945221,29278,'Reporter vector pIgK3conalacZ','species'),(1945222,29278,'Reporter vector pIgK3conaLUC','species'),(1945223,29278,'Shuttle vector pAM1','species'),(1945224,29278,'Shuttle vector pMG14','species'),(1945225,29278,'Shuttle vector pMSK1-E','species'),(1945226,29278,'Shuttle vector pMSK1-E-D565A','species'),(1945227,29278,'Shuttle vector pRM1','species'),(1945228,29278,'Shuttle vector pRM2','species'),(1945229,29278,'Suicide vector pKNG101','species'),(1945230,29278,'Suicide vector pVIK107','species'),(1945231,29278,'Suicide vector pVIK110','species'),(1945232,29278,'Suicide vector pVIK111','species'),(1945233,29278,'Suicide vector pVIK112','species'),(1945234,29278,'Suicide vector pVIK165','species'),(1945235,29278,'Vector AU2','species'),(1945236,29278,'Vector BH20','species'),(1945237,29278,'Vector p220.2','species'),(1945238,29278,'Vector pABgal','species'),(1945239,29278,'Vector pAT153','species'),(1945240,29278,'Vector pAT153HIL2','species'),(1945241,29278,'Vector pAT153MIL2F2','species'),(1945242,29278,'Vector pATcE6Hy3','species'),(1945243,29278,'Vector pATHIFNBg41','species'),(1945244,29278,'Vector pATHIL6HIFNG','species'),(1945245,29278,'Vector pATHIL6pA','species'),(1945246,29278,'Vector pATHTNF','species'),(1945247,29278,'Vector pATIPMA','species'),(1945248,29278,'Vector pATIPMC','species'),(1945249,29278,'Vector pATMIFNG','species'),(1945250,29278,'Vector pATmIL6hIFNG','species'),(1945251,29278,'Vector pATMTNF1','species'),(1945252,29278,'Vector pATMx','species'),(1945253,29278,'Vector pATSVTMx','species'),(1945254,29278,'Vector pBK-1','species'),(1945255,29278,'Vector pBlue-mA20f3','species'),(1945256,29278,'Vector pBluhCASP-6','species'),(1945257,29278,'Vector pBluhHemeOx','species'),(1945258,29278,'Vector pBluMTNFR55','species'),(1945259,29278,'Vector pBRcHIL6f1','species'),(1945260,29278,'Vector pBRcHIL6f2','species'),(1945261,29278,'Vector pBRcHIL6f3','species'),(1945262,29278,'Vector pBRE6L','species'),(1945263,29278,'Vector pBRgHIL61','species'),(1945264,29278,'Vector pBRHIFNGf0','species'),(1945265,29278,'Vector pBRphoA','species'),(1945266,29278,'Vector pBW4','species'),(1945267,29278,'Vector pCal-c-A7M8K','species'),(1945268,29278,'Vector pCal-c-AK','species'),(1945269,29278,'Vector pCal-c-MK','species'),(1945270,29278,'Vector pCal-n-A7M8K','species'),(1945271,29278,'Vector pCal-n-AK','species'),(1945272,29278,'Vector pCal-n-MK','species'),(1945273,29278,'Vector pCAT1','species'),(1945274,29278,'Vector pCAT2','species'),(1945275,29278,'Vector pCAT3','species'),(1945276,29278,'Vector pCAXL','species'),(1945277,29278,'Vector pCHL213','species'),(1945278,29278,'Vector pcI857','species'),(1945279,29278,'Vector pcI857CamSu','species'),(1945280,29278,'Vector pcI857K1','species'),(1945281,29278,'Vector pCRhBCL2','species'),(1945282,29278,'Vector pCS4','species'),(1945283,29278,'Vector pDMI,1','species'),(1945284,29278,'Vector pDMIphoAE6L','species'),(1945285,29278,'Vector pDX1','species'),(1945286,29278,'Vector pEBHIFNG1','species'),(1945287,29278,'Vector pEBHIFNG3','species'),(1945288,29278,'Vector pEBSV1','species'),(1945289,29278,'Vector pEBSV1cat','species'),(1945290,29278,'Vector pEBSV1d','species'),(1945291,29278,'Vector pEBSV3','species'),(1945292,29278,'Vector pEBSV3cat','species'),(1945293,29278,'Vector pEBSV3d','species'),(1945294,29278,'Vector pENTR1A-NLS-LacZ','species'),(1945295,29278,'Vector pEntry-attR2-IRES-eGFP-luc+-pA-attL3','species'),(1945296,29278,'Vector pEntry-L4 rtTA-IRES-Puro-pA-Ins/Ins-TRE R1','species'),(1945297,29278,'Vector pGEM11mIL1B','species'),(1945298,29278,'Vector pGEM1gHIL61','species'),(1945299,29278,'Vector pGEM9-hsGCA2','species'),(1945300,29278,'Vector pGEMcrmA','species'),(1945301,29278,'Vector pGEMhBCTNf3','species'),(1945302,29278,'Vector pGEMhCH3','species'),(1945303,29278,'Vector pGEMhMAD3','species'),(1945304,29278,'Vector pGEMhPARP','species'),(1945305,29278,'Vector pGEMIL6gIL2f1','species'),(1945306,29278,'Vector pGEMIL6gIL2f2','species'),(1945307,29278,'Vector pGEM-mCASP-1','species'),(1945308,29278,'Vector pGEM-mCASP-11','species'),(1945309,29278,'Vector pGEM-mCASP-12','species'),(1945310,29278,'Vector pGEM-mCASP-2','species'),(1945311,29278,'Vector pGEM-mCASP-3','species'),(1945312,29278,'Vector pGEM-mCASP-6','species'),(1945313,29278,'Vector pGEM-mCASP-7','species'),(1945314,29278,'Vector pGEMp35','species'),(1945315,29278,'Vector pGEM-TAX1BP1-S','species'),(1945316,29278,'Vector pGEX-GST-mABIN1-DF/NA','species'),(1945317,29278,'Vector pGFP-N-GW','species'),(1945318,29278,'Vector pGST-N-GW','species'),(1945319,29278,'Vector pIDUHA','species'),(1945320,29278,'Vector pIPM','species'),(1945321,29278,'Vector pIRES-LUC','species'),(1945322,29278,'Vector pIVHA','species'),(1945323,29278,'Vector pLF10T4','species'),(1945324,29278,'Vector pLK15','species'),(1945325,29278,'Vector pLOF/Km','species'),(1945326,29278,'Vector pLPPsOmpArPDI','species'),(1945327,29278,'Vector pLT10lacZT3','species'),(1945328,29278,'Vector pLT10LUCT3','species'),(1945329,29278,'Vector pLT10T3','species'),(1945330,29278,'Vector pLT10T3A20','species'),(1945331,29278,'Vector pLT10TH','species'),(1945332,29278,'Vector pLT-mCASP-1p30','species'),(1945333,29278,'Vector pLTp35','species'),(1945334,29278,'Vector pMa254','species'),(1945335,29278,'Vector pMa58SAm1','species'),(1945336,29278,'Vector pMa58SAm2','species'),(1945337,29278,'Vector pMa58SAm3','species'),(1945338,29278,'Vector pMa9hsGCB1','species'),(1945339,29278,'Vector pMahTNFR55fm','species'),(1945340,29278,'Vector pMaSPA1','species'),(1945341,29278,'Vector pMaSVT','species'),(1945342,29278,'Vector pMaSVTHIL61','species'),(1945343,29278,'Vector pMa-T4-hTNF-TA','species'),(1945344,29278,'Vector pMC1403','species'),(1945345,29278,'Vector pMc254','species'),(1945346,29278,'Vector pMc519','species'),(1945347,29278,'Vector pMc58','species'),(1945348,29278,'Vector pMCQ','species'),(1945349,29278,'Vector pMECAD','species'),(1945350,29278,'Vector pMRS101','species'),(1945351,29278,'Vector pMRS101-R','species'),(1945352,29278,'Vector pMS27','species'),(1945353,29278,'Vector pMSCV-F-BirA','species'),(1945354,29278,'Vector pMxCAT','species'),(1945355,29278,'Vector pMxCAT(stop)hTNFR55i','species'),(1945356,29278,'Vector pMxCAThTNFDD','species'),(1945357,29278,'Vector pMxCAThTNFR55i','species'),(1945358,29278,'Vector pMxCATlinkDD','species'),(1945359,29278,'Vector pMxhFasR','species'),(1945360,29278,'Vector pMxhTNFR55i','species'),(1945361,29278,'Vector pPHT','species'),(1945362,29278,'Vector pPL1010','species'),(1945363,29278,'Vector pPL8','species'),(1945364,29278,'Vector pPLa231','species'),(1945365,29278,'Vector pPLa2311FdT1','species'),(1945366,29278,'Vector pPLi342','species'),(1945367,29278,'Vector pPNEcad','species'),(1945368,29278,'Vector pPNT','species'),(1945369,29278,'Vector pQE2C11sFv','species'),(1945370,29278,'Vector pQEB1sFv','species'),(1945371,29278,'Vector pREP4FLAG','species'),(1945372,29278,'Vector pREP9FLAG','species'),(1945373,29278,'Vector pRH001','species'),(1945374,29278,'Vector pRH004','species'),(1945375,29278,'Vector pRH005','species'),(1945376,29278,'Vector pRH006','species'),(1945377,29278,'Vector pRH007','species'),(1945378,29278,'Vector pRH008','species'),(1945379,29278,'Vector pRH009','species'),(1945380,29278,'Vector pRH010','species'),(1945381,29278,'Vector pRH011','species'),(1945382,29278,'Vector pRH012','species'),(1945383,29278,'Vector pRH013','species'),(1945384,29278,'Vector pRH014','species'),(1945385,29278,'Vector pRH015','species'),(1945386,29278,'Vector pRH019','species'),(1945387,29278,'Vector pRH020','species'),(1945388,29278,'Vector pROSA26-DV1','species'),(1945389,29278,'Vector pROSA26-DV3','species'),(1945390,29278,'Vector pRP-neo','species'),(1945391,29278,'Vector pSC2D','species'),(1945392,29278,'Vector pSilencer3.1-H1hygro','species'),(1945393,29278,'Vector pSOD1','species'),(1945394,29278,'Vector pSOD10','species'),(1945395,29278,'Vector pSOD2','species'),(1945396,29278,'Vector pSOD3','species'),(1945397,29278,'Vector pSP64GalERVP','species'),(1945398,29278,'Vector pSP64GcHIL6','species'),(1945399,29278,'Vector pSP64GSHIFNBNT','species'),(1945400,29278,'Vector pSP64mIL2ma','species'),(1945401,29278,'Vector pSP64Mx','species'),(1945402,29278,'Vector pSP64MxpA','species'),(1945403,29278,'Vector pSP64T','species'),(1945404,29278,'Vector pSP64VPGalER','species'),(1945405,29278,'Vector pSP65HTNF','species'),(1945406,29278,'Vector pSP72-E-hA20','species'),(1945407,29278,'Vector pSPT1hTNFR75','species'),(1945408,29278,'Vector pSV/TXBP15-1','species'),(1945409,29278,'Vector pSV/TXBP15-1-AS','species'),(1945410,29278,'Vector pSVT','species'),(1945411,29278,'Vector pT7POL23','species'),(1945412,29278,'Vector pT7POL26','species'),(1945413,29278,'Vector pTR10BGal','species'),(1945414,29278,'Vector pTRKH1','species'),(1945415,29278,'Vector pTRKH3','species'),(1945416,29278,'Vector pUC18gMIL6','species'),(1945417,29278,'Vector pUC18kan1','species'),(1945418,29278,'Vector pUC18lacIq','species'),(1945419,29278,'Vector pUC18Sfi','species'),(1945420,29278,'Vector pUC18SrfI','species'),(1945421,29278,'Vector pUC19T7-HIF','species'),(1945422,29278,'Vector pUC19T7-HIFdel1','species'),(1945423,29278,'Vector pUC19T7-HIFdel2','species'),(1945424,29278,'Vector pUC19T7-HIFdelPPT','species'),(1945425,29278,'Vector pUC19Tg410','species'),(1945426,29278,'Vector pUC19Tg529','species'),(1945427,29278,'Vector pUC21:synthCandidaBAX','species'),(1945428,29278,'Vector pUC8MIL6','species'),(1945429,29278,'Vector pUCCaMET15','species'),(1945430,29278,'Vector pUCCaMET15D::URAHIS','species'),(1945431,29278,'Vector pUCIVHAsm','species'),(1945432,29278,'Vector pUCT7POL','species'),(1945433,29278,'Vector pUD2','species'),(1945434,29278,'Vector pUDT2','species'),(1945435,29278,'Vector pUDT2-GAL1-MFHIL6','species'),(1945436,29278,'Vector pUHD-Etag-mBAX','species'),(1945437,29278,'Vector pUHD-mBAX','species'),(1945438,29278,'Vector pURgHIL22','species'),(1945439,29278,'Vector pVL941','species'),(1945440,29278,'Vector pVS44','species'),(1945441,29278,'Vector YDp-L','species'),(1945442,29278,'Yeast expression vector pAJ401mds1','species'),(1945443,29278,'Yeast expression vector pAS2.1hBID','species'),(1945444,29278,'Yeast expression vector pAS2.1htBID','species'),(1945445,29278,'Yeast expression vector pAS2.1-MLT3a','species'),(1945446,29278,'Yeast expression vector pAS2.1-MLT3b','species'),(1945447,29278,'Yeast expression vector pAS2.1-MLT5','species'),(1945448,29278,'Yeast expression vector pAS2A20','species'),(1945449,29278,'Yeast expression vector pAS2A20ZF-','species'),(1945450,29278,'Yeast expression vector pAS2A20ZF+','species'),(1945451,29278,'Yeast expression vector pAS2-AVPS-hOMI-S306A','species'),(1945452,29278,'Yeast expression vector pAS2hA20R562A','species'),(1945453,29278,'Yeast expression vector pAS2hA20S565A','species'),(1945454,29278,'Yeast expression vector pAS2hBID','species'),(1945455,29278,'Yeast expression vector pAS2-hFIP2','species'),(1945456,29278,'Yeast expression vector pAS2-hOMI-S306A','species'),(1945457,29278,'Yeast expression vector pAS2htBID','species'),(1945458,29278,'Yeast expression vector pAS2-mABIN-1','species'),(1945459,29278,'Yeast expression vector pAS2-mABIN-1(388-647)','species'),(1945460,29278,'Yeast expression vector pAS2-mABIN-1(54-647)','species'),(1945461,29278,'Yeast expression vector pAS2-mABIN-2','species'),(1945462,29278,'Yeast expression vector pAS2-mRIP1','species'),(1945463,29278,'Yeast expression vector pAS2-mRIP1-ID','species'),(1945464,29278,'Yeast expression vector pAS2-mRIP1-ID-DD','species'),(1945465,29278,'Yeast expression vector pAS2-mRIP1-KD-ID','species'),(1945466,29278,'Yeast expression vector pAS3','species'),(1945467,29278,'Yeast expression vector pCaMET15','species'),(1945468,29278,'Yeast expression vector pEMBLyex-kanMX4','species'),(1945469,29278,'Yeast expression vector pEX0','species'),(1945470,29278,'Yeast expression vector pEX2','species'),(1945471,29278,'Yeast expression vector pEX2kanMX4','species'),(1945472,29278,'Yeast expression vector pGAD424A20ZF-','species'),(1945473,29278,'Yeast expression vector pGAD424A20ZF+','species'),(1945474,29278,'Yeast expression vector pGADmBclxL','species'),(1945475,29278,'Yeast expression vector pGAD-mCASP-11','species'),(1945476,29278,'Yeast expression vector pGAD-mCASP-12','species'),(1945477,29278,'Yeast expression vector pGAD-mCASP-2','species'),(1945478,29278,'Yeast expression vector pGAD-mCASP-3','species'),(1945479,29278,'Yeast expression vector pGAD-mCASP-6','species'),(1945480,29278,'Yeast expression vector pGAD-mCASP-7','species'),(1945481,29278,'Yeast expression vector pGAL1P:synthCaBAX','species'),(1945482,29278,'Yeast expression vector pGAL1PNiST-1','species'),(1945483,29278,'Yeast expression vector pGAL1PSiST-1','species'),(1945484,29278,'Yeast expression vector pGBKT7-Cezanne(17-443)','species'),(1945485,29278,'Yeast expression vector pGBKT7-Cezanne(17-858)','species'),(1945486,29278,'Yeast expression vector pGBKT7-Cezanne(444-858)','species'),(1945487,29278,'Yeast expression vector pGBT9-mMyD88','species'),(1945488,29278,'Yeast expression vector pHILBAX','species'),(1945489,29278,'Yeast expression vector pMB-7','species'),(1945490,29278,'Yeast expression vector pPIC9-TSE','species'),(1945491,29278,'Yeast expression vector pPICZBBAX','species'),(1945492,29278,'Yeast expression vector pPICZTS','species'),(1945493,29278,'Yeast expression vector pPP1IVHAsi','species'),(1945494,29278,'Yeast expression vector pPP1mds1','species'),(1945495,29278,'Yeast expression vector pPP1MFmds1','species'),(1945496,29278,'Yeast expression vector pRM2ScMET15','species'),(1945497,29278,'Yeast expression vector pSCGAL10-SN','species'),(1945498,29278,'Yeast expression vector pSCGALCaMET15-1','species'),(1945499,29278,'Yeast expression vector pSCGALCaMET15-2','species'),(1945500,29278,'Yeast expression vector pSCGALST','species'),(1945501,29278,'Yeast expression vector pScMET15','species'),(1945502,29278,'Yeast expression vector pSCUDMFE6L2','species'),(1945503,29278,'Yeast expression vector pSCUDT2MFE6H','species'),(1945504,29278,'Yeast expression vector pSCUDT2MFE6L','species'),(1945505,29278,'Yeast vector pDEST-GADT7','species'),(1945506,29278,'Yeast vector pDEST-GBKT7','species'),(1945507,138,'Candidatus Borrelia kalaharica','species'),(1945508,6490,'Conus asiaticus','species'),(1945511,1827,'Rhodococcus sp. 66b','species'),(1945512,10,'Cellvibrio sp. PSBB023','species'),(1945516,63457,'Rhinogobius davidi','species'),(1945517,86210,'Taenioides sp. SS-2017','species'),(1945520,497,'Psychrobacter sp. CIP 110853','species'),(1945521,497,'Psychrobacter sp. CIP 110854','species'),(1945522,142951,'Influenza A virus (A/green-winged teal/Missouri/15OS6705/2015(H12N5))','no rank'),(1945523,119212,'Influenza A virus (A/green-winged teal/Missouri/15OS6706/2015(H6N1))','no rank'),(1945527,40172,'Cichla sp. Csp2_T33','species'),(1945528,40172,'Cichla sp. Csp4_T29','species'),(1945529,1767854,'Capnogryllacris melanocrania','species'),(1945530,469648,'Holochlora fruhstorferi','species'),(1945531,1767877,'Homogryllacris anelytra','species'),(1945532,420878,'Kuwayamaea chinensis','species'),(1945533,208682,'Oecanthus rufescens','species'),(1945534,1767904,'Phryganogryllacris xiai','species'),(1945535,948372,'Pseudokuzicus pieli','species'),(1945536,579277,'Pseudorhynchus acuminatus','species'),(1945537,579277,'Pseudorhynchus crassiceps','species'),(1945538,208793,'Atlanticus sp. ZJZ-2017','species'),(1945539,323405,'Deflorita sp. ZJZ-2017','species'),(1945540,912235,'Diestramima sp. ZJZ-2017','species'),(1945541,948395,'Phyllomimus sp. ZJZ-2017','species'),(1945542,62785,'Ruspolia sp. ZJZ-2017','species'),(1945543,323642,'Pseudocosmetura','genus'),(1945544,1945543,'Pseudocosmetura anjiensis','species'),(1945545,323647,'Tegra','genus'),(1945546,1945545,'Tegra novaehollandiae','species'),(1945547,1945546,'Tegra novaehollandiae viridinotata','subspecies'),(1945548,551151,'Apteranabropsis','genus'),(1945549,1945548,'Apteranabropsis sp. ZJZ-2017','species'),(1945550,42476,'Oscheius sp. AS-2017','species'),(1945551,54125,'Pristionchus sp. AS-2017','species'),(1945552,34507,'Steinernema sp. AS-2017','species'),(1945560,1312873,'Alphamesonivirus 2','species'),(1945561,1312873,'Alphamesonivirus 3','species'),(1945562,1312873,'Alphamesonivirus 4','species'),(1945563,1312873,'Alphamesonivirus 5','species'),(1945564,13103,'Lampetra pacifica','species'),(1945565,1920864,'Escherichia virus ACGM12','species'),(1945566,1310336,'Atylotus diurnus','species'),(1945567,124311,'Haematopota longa','species'),(1945568,503975,'Tabanus gratus','species'),(1945569,503975,'Tabanus laverani','species'),(1945570,503975,'Tabanus par','species'),(1945571,503975,'Tabanus taeniatus','species'),(1945572,503975,'Tabanus taeniola','species'),(1945573,1470395,'Deakozyma sp. NYNU 16742','species'),(1945574,943273,'Rhipicephalus sp. STZ-2017','species'),(1945575,187218,'Salmonella virus Shivani','species'),(1945581,59732,'Chryseobacterium sp. VT16-26','species'),(1945582,1910951,'Escherichia virus WA45','species'),(1945583,1910951,'Escherichia virus NC35','species'),(1945584,1910951,'Escherichia virus ID21','species'),(1945585,1910951,'Escherichia virus NC28','species'),(1945586,1910951,'Escherichia virus NC29','species'),(1945587,1910951,'Escherichia virus ID32','species'),(1945588,1910951,'Escherichia virus ID62','species'),(1945589,1910951,'Escherichia virus alpha3','species'),(1945590,71655,'Brenneria sp.','species'),(1945592,1570339,'Lagierella','genus'),(1945593,459786,'Oscillibacter sp.','species'),(1945594,44748,'Sporobacter sp.','species'),(1945595,41289,'Methanosarcinaceae archaeon','species'),(1945605,195189,'Dryops sp. CRS-2017','species'),(1945606,980903,'Heterochelus sp. CRS-2017','species'),(1945607,341966,'Aphanisticus sp. CRS-2017','species'),(1945608,454550,'Aspisoma sp. CRS-2017','species'),(1945609,94998,'Ellychnia sp. CRS-2017','species'),(1945610,746723,'Lepicerus sp. CRS-2017','species'),(1945611,322438,'Microphotus sp. CRS-2017','species'),(1945612,41715,'Photuris sp. CRS-2017','species'),(1945613,1581406,'Sphenoptera sp. CRS-2017','species'),(1945617,405304,'Theocolax sp. CM102','species'),(1945618,405304,'Theocolax sp. ET2','species'),(1945619,405304,'Theocolax sp. CM101','species'),(1945620,405304,'Theocolax sp. CM105','species'),(1945621,405304,'Theocolax sp. CM104','species'),(1945622,231006,'Trichothecium sp.','species'),(1945625,124758,'Thyroptera wynneae','species'),(1945626,875730,'Hesperus borneensis','species'),(1945627,1912711,'Paederomimus cribratus','species'),(1945628,1912711,'Paederomimus pectoralis','species'),(1945629,875693,'Belonuchus sp. 2 MRCP-2016','species'),(1945630,875693,'Belonuchus sp. 6 MRCP-2016','species'),(1945633,34431,'Leucocoprinus ianthinus','species'),(1945634,580596,'Butyricicoccus sp. BB10','species'),(1945635,1218,'Prochlorococcus sp. HOT_212_100','species'),(1945636,1218,'Prochlorococcus sp. HOT_212_60','species'),(1945637,1218,'Prochlorococcus sp. HOT_208_60','species'),(1945640,1873,'Micromonospora sp. NBS 11/28','species'),(1945641,1883,'Streptomyces sp. NBS 10/01','species'),(1945642,1883,'Streptomyces sp. NBS 14/02','species'),(1945643,1883,'Streptomyces sp. NBS 14/10','species'),(1945644,1883,'Streptomyces sp. NBA 43/10','species'),(1945645,1883,'Streptomyces sp. NBA 51/00','species'),(1945646,224744,'Micromeria lepida x Micromeria pedro-luisii','species'),(1945650,224744,'Micromeria maderensis','species'),(1945651,224744,'Micromeria pedro-luisii','species'),(1945654,101020,'Fragaria vesca var. mexicana','varietas'),(1945657,1016,'Capnocytophaga sp. H2931','species'),(1945658,1016,'Capnocytophaga sp. H4358','species'),(1945660,144514,'Archaeospora sp.','species'),(1945662,265,'Paracoccus contaminans','species'),(1945663,453566,'Ambispora sp.1 SL-2017','species'),(1945664,27372,'Acaulospora sp. 2 SL-2017','species'),(1945665,89521,'Glomeraceae sp. 1 SL-2017','species'),(1945666,4875,'Glomus sp. 2 SL-2017','species'),(1945667,4875,'Glomus sp. 1 SL-2017','species'),(1945668,1129544,'Rhizophagus sp. 1 SL-2017','species'),(1945669,694762,'Ardonea tenebrosa','species'),(1945670,695020,'Atyphopsis roseiceps','species'),(1945671,695059,'Belemnia ochriplaga','species'),(1945672,695037,'Callopepla similis','species'),(1945673,694990,'Calonotos acutipennis','species'),(1945674,695011,'Cercopimorpha dolens','species'),(1945675,695139,'Chlorhoda metamelaena','species'),(1945676,694989,'Chrysocale regalis','species'),(1945677,695040,'Coreura simsoni','species'),(1945678,694807,'Dipaenae contenta','species'),(1945679,695009,'Ecdemus hypoleucus','species'),(1945680,695044,'Euagra azurea','species'),(1945681,694894,'Gardinia paradoxa','species'),(1945682,694916,'Lymire strigivenia','species'),(1945683,694981,'Metaloba argante','species'),(1945684,694822,'Metalobosia varda','species'),(1945685,695047,'Mevania basalis','species'),(1945686,695140,'Palaeomolis palmeri','species'),(1945687,694997,'Paraethria mapiria','species'),(1945688,694872,'Rhabdatomis mandana','species'),(1945689,695012,'Telioneura glaucopis','species'),(1945690,695014,'Timalus leucomela','species'),(1945691,695029,'Xanthopleura perspicua','species'),(1945692,505956,'Hypercompe lemairei','species'),(1945693,695044,'Euagra coelestina','species'),(1945694,30225,'Nyctemerini','tribe'),(1945695,1945694,'Alytarchia','genus'),(1945696,1945695,'Alytarchia leonina','species'),(1945703,30225,'Spilosomini','tribe'),(1945704,27703,'Gobio lingyuanensis','species'),(1945711,1945703,'Cladarctia','genus'),(1945733,1945703,'Juxtarctia','genus'),(1945738,1680130,'Agaricus bisporus endornavirus 1','species'),(1945739,343865,'Agaricus bisporus mitovirus 1','species'),(1945740,12429,'Agaricus bisporus virus 10','species'),(1945741,12429,'Agaricus bisporus virus 11','species'),(1945742,12429,'Agaricus bisporus virus 12','species'),(1945743,12429,'Agaricus bisporus virus 13','species'),(1945744,12429,'Agaricus bisporus virus 14','species'),(1945745,12429,'Agaricus bisporus virus 15','species'),(1945746,12429,'Agaricus bisporus virus 16','species'),(1945747,12429,'Agaricus bisporus virus 2','species'),(1945748,12429,'Agaricus bisporus virus 3','species'),(1945749,12429,'Agaricus bisporus virus 5','species'),(1945750,12429,'Agaricus bisporus virus 6','species'),(1945751,12429,'Agaricus bisporus virus 7','species'),(1945752,12429,'Agaricus bisporus virus 8','species'),(1945753,12429,'Agaricus bisporus virus 9','species'),(1945754,70742,'Peronospora cf. ducometii','species'),(1945755,121820,'Roseinatronobacter sp.','species'),(1945756,119541,'Rhodobaca sp.','species'),(1945757,443464,'Lionepha lindrothellus','species'),(1945758,443464,'Lionepha sp. \'Waterfalls\'','species'),(1945759,443510,'Bembidion ulkei','species'),(1945760,440598,'Bembidion lecontei','species'),(1945761,443490,'Bembidion scenicum','species'),(1945762,443510,'Bembidion obscuripenne','species'),(1945763,443563,'Bembidion aeruginosum','species'),(1945764,40098,'Megathymus beulahae','species'),(1945765,1945764,'Megathymus beulahae beulahae','subspecies'),(1945766,40098,'Megathymus cofaqui','species'),(1945767,1945766,'Megathymus cofaqui cofaqui','subspecies'),(1945768,40099,'Megathymus yuccae yuccae','subspecies'),(1945769,509311,'Megathymus streckeri streckeri','subspecies'),(1945770,40098,'Megathymus ursus','species'),(1945771,1945770,'Megathymus ursus violae','subspecies'),(1945772,509294,'Agathymus mariae mariae','subspecies'),(1945774,12216,'Potato virus Y strain Z-NTN','no rank'),(1945801,695337,'Aemilia mincosa','species'),(1945802,694748,'Agylla argentea','species'),(1945803,695200,'Amerila brunnea','species'),(1945804,695200,'Amerila vitrea','species'),(1945805,695243,'Apiconoma opposita','species'),(1945806,695225,'Araeomolis albipicta','species'),(1945807,695033,'Autochloris cuma','species'),(1945808,695033,'Autochloris proterva','species'),(1945809,695390,'Calodesma albiapex','species'),(1945810,694969,'Chrostosoma rica','species'),(1945811,132193,'Cosmosoma batesii','species'),(1945812,694962,'Dasysphinx buckleyi','species'),(1945813,695282,'Dialeucias pallidistriata','species'),(1945814,695256,'Ernassa justina','species'),(1945815,694963,'Gymnelia xanthogastra','species'),(1945816,694957,'Homoeocera trizona','species'),(1945817,695407,'Hyalurga fenestrata','species'),(1945818,695391,'Hypocrita confluens','species'),(1945819,695229,'Hyponerita lavinia','species'),(1945820,694968,'Loxophlebia pyrgion','species'),(1945821,695241,'Machaeraptenus crocopera','species'),(1945822,113155,'Nanna griseata','species'),(1945823,695281,'Nezula grisea','species'),(1945824,695335,'Pareuchaetes aurata','species'),(1945825,695287,'Pelochyta arontes','species'),(1945826,695208,'Phaeomolis polystria','species'),(1945827,694966,'Pheia catherina','species'),(1945828,517706,'Poliopastea anthracina','species'),(1945829,694793,'Pronola magniplaga','species'),(1945830,695019,'Pseudaclytia unimacula','species'),(1945831,695305,'Pseudopharus amata','species'),(1945832,695253,'Regobarrosia flavescens','species'),(1945833,695409,'Sagaropsis elegans','species'),(1945834,134425,'Sarosa pompilina','species'),(1945835,694979,'Saurita cassandra','species'),(1945836,695261,'Thyromolis pythia','species'),(1945837,695232,'Trichromia vulmaria','species'),(1945838,695209,'Xanthoarctia pseudameoides','species'),(1945839,695212,'Zatrephes rosacea','species'),(1945840,30225,'Phaegopterini','tribe'),(1945841,1945840,'Pseudepimolis','genus'),(1945842,1945841,'Pseudepimolis flavonotata','species'),(1945844,1945840,'Euplesia','genus'),(1945848,694743,'Mintopola braziliensis','species'),(1945850,1231296,'Ash gourd yellow vein mosaic alphasatellite','species'),(1945854,75309,'Rhodanobacter sp. C06','species'),(1945855,75309,'Rhodanobacter sp. C05','species'),(1945856,75309,'Rhodanobacter sp. C01','species'),(1945857,52972,'Polaromonas sp. C04','species'),(1945858,75309,'Rhodanobacter sp. C03','species'),(1945859,75309,'Rhodanobacter sp. B05','species'),(1945860,75309,'Rhodanobacter sp. B04','species'),(1945861,28105,'Sinorhizobium sp. A49','species'),(1945862,237,'Flavobacterium sp. A45','species'),(1945863,246875,'Algoriphagus sp. A40','species'),(1945864,47420,'Hydrogenophaga sp. A37','species'),(1945865,286,'Pseudomonas sp. A25(2017)','species'),(1945866,119527,'Tolypothrichaceae cyanobacterium CENA329','species'),(1945867,119527,'Tolypothrichaceae cyanobacterium CENA334','species'),(1945868,119527,'Tolypothrichaceae cyanobacterium CENA336','species'),(1945869,119527,'Tolypothrichaceae cyanobacterium CENA338','species'),(1945870,119527,'Tolypothrichaceae cyanobacterium CENA343','species'),(1945871,832,'Fibrobacter sp. UWS4','species'),(1945872,832,'Fibrobacter sp. UWRM','species'),(1945873,832,'Fibrobacter sp. UWH8','species'),(1945874,832,'Fibrobacter sp. UWB16','species'),(1945881,399320,'Sphaerochaeta dissipatitropha','species'),(1945882,1331736,'unclassified Ruaniaceae','no rank'),(1945883,1318598,'Dehalococcoidia bacterium SCGC AG-206-J22','species'),(1945884,84113,'Coriobacteriaceae bacterium KH1P3','species'),(1945885,99482,'Micrococcales bacterium KH10','species'),(1945886,224765,'Prevotellaceae bacterium KH2P17','species'),(1945887,224765,'Prevotellaceae bacterium MN60','species'),(1945888,1945882,'Ruaniaceae bacterium KH17','species'),(1945889,185283,'Propionibacteriaceae bacterium ES.041','species'),(1945890,185291,'Bacteroidales bacterium WCE2004','species'),(1945891,185291,'Bacteroidales bacterium WCE2008','species'),(1945892,1751870,'Cytophagales bacterium TFI 002','species'),(1945896,39,'Vitiosangium','genus'),(1945905,434,'Acetobacter sp. UBA5411','species'),(1945906,33951,'Acetobacterium sp. UBA5558','species'),(1945907,33951,'Acetobacterium sp. UBA5834','species'),(1945908,33951,'Acetobacterium sp. UBA6819','species'),(1945909,222,'Achromobacter sp. UBA1170','species'),(1945910,222,'Achromobacter sp. UBA1582','species'),(1945911,222,'Achromobacter sp. UBA2119','species'),(1945912,222,'Achromobacter sp. UBA4530','species'),(1945913,222,'Achromobacter sp. UBA5777','species'),(1945914,222,'Achromobacter sp. UBA5986','species'),(1945915,904,'Acidaminococcus sp. UBA2733','species'),(1945916,904,'Acidaminococcus sp. UBA2908','species'),(1945917,904,'Acidaminococcus sp. UBA7736','species'),(1945918,53634,'Acidimicrobium sp. UBA3006','species'),(1945919,53634,'Acidimicrobium sp. UBA3010','species'),(1945920,53634,'Acidimicrobium sp. UBA3029','species'),(1945921,53634,'Acidimicrobium sp. UBA3116','species'),(1945922,53634,'Acidimicrobium sp. UBA4025','species'),(1945923,53634,'Acidimicrobium sp. UBA4028','species'),(1945924,119977,'Acidithiobacillus sp. UBA2486','species'),(1945925,469,'Acinetobacter sp. UBA1297','species'),(1945926,469,'Acinetobacter sp. UBA1496','species'),(1945927,469,'Acinetobacter sp. UBA1497','species'),(1945928,469,'Acinetobacter sp. UBA2063','species'),(1945929,469,'Acinetobacter sp. UBA2069','species'),(1945930,469,'Acinetobacter sp. UBA2531','species'),(1945931,469,'Acinetobacter sp. UBA2567','species'),(1945932,469,'Acinetobacter sp. UBA2581','species'),(1945933,469,'Acinetobacter sp. UBA3025','species'),(1945934,469,'Acinetobacter sp. UBA3060','species'),(1945935,469,'Acinetobacter sp. UBA3098','species'),(1945936,469,'Acinetobacter sp. UBA3106','species'),(1945937,469,'Acinetobacter sp. UBA3132','species'),(1945938,469,'Acinetobacter sp. UBA3450','species'),(1945939,469,'Acinetobacter sp. UBA3461','species'),(1945940,469,'Acinetobacter sp. UBA4567','species'),(1945941,469,'Acinetobacter sp. UBA4600','species'),(1945942,469,'Acinetobacter sp. UBA4611','species'),(1945943,469,'Acinetobacter sp. UBA5709','species'),(1945944,469,'Acinetobacter sp. UBA5716','species'),(1945945,469,'Acinetobacter sp. UBA5927','species'),(1945946,469,'Acinetobacter sp. UBA5934','species'),(1945947,469,'Acinetobacter sp. UBA5983','species'),(1945948,469,'Acinetobacter sp. UBA5984','species'),(1945949,469,'Acinetobacter sp. UBA6007','species'),(1945950,469,'Acinetobacter sp. UBA6526','species'),(1945951,469,'Acinetobacter sp. UBA6571','species'),(1945952,469,'Acinetobacter sp. UBA6641','species'),(1945953,469,'Acinetobacter sp. UBA6720','species'),(1945954,469,'Acinetobacter sp. UBA7341','species'),(1945955,469,'Acinetobacter sp. UBA7614','species'),(1945956,469,'Acinetobacter sp. UBA7654','species'),(1945957,469,'Acinetobacter sp. UBA797','species'),(1945958,469,'Acinetobacter sp. UBA801','species'),(1945959,469,'Acinetobacter sp. UBA991','species'),(1945960,1433986,'Actibacterium sp. UBA681','species'),(1945961,1375,'Aerococcus sp. UBA6277','species'),(1945962,2040,'Aeromicrobium sp. UBA7512','species'),(1945963,239934,'Akkermansia sp. UBA3271','species'),(1945964,239934,'Akkermansia sp. UBA5128','species'),(1945965,239934,'Akkermansia sp. UBA7059','species'),(1945966,239934,'Akkermansia sp. UBA7090','species'),(1945967,59753,'Alcanivorax sp. UBA1092','species'),(1945968,59753,'Alcanivorax sp. UBA1475','species'),(1945969,59753,'Alcanivorax sp. UBA1504','species'),(1945970,59753,'Alcanivorax sp. UBA1608','species'),(1945971,59753,'Alcanivorax sp. UBA1614','species'),(1945972,59753,'Alcanivorax sp. UBA1911','species'),(1945973,59753,'Alcanivorax sp. UBA1913','species'),(1945974,59753,'Alcanivorax sp. UBA1972','species'),(1945975,59753,'Alcanivorax sp. UBA2114','species'),(1945976,59753,'Alcanivorax sp. UBA2509','species'),(1945977,59753,'Alcanivorax sp. UBA2512','species'),(1945978,59753,'Alcanivorax sp. UBA2685','species'),(1945979,59753,'Alcanivorax sp. UBA2694','species'),(1945980,59753,'Alcanivorax sp. UBA3183','species'),(1945981,59753,'Alcanivorax sp. UBA3194','species'),(1945982,59753,'Alcanivorax sp. UBA3353','species'),(1945983,59753,'Alcanivorax sp. UBA3585','species'),(1945984,59753,'Alcanivorax sp. UBA3985','species'),(1945985,59753,'Alcanivorax sp. UBA3989','species'),(1945986,59753,'Alcanivorax sp. UBA4150','species'),(1945987,59753,'Alcanivorax sp. UBA4152','species'),(1945988,59753,'Alcanivorax sp. UBA4485','species'),(1945989,59753,'Alcanivorax sp. UBA4488','species'),(1945990,59753,'Alcanivorax sp. UBA4521','species'),(1945991,59753,'Alcanivorax sp. UBA4527','species'),(1945992,59753,'Alcanivorax sp. UBA4543','species'),(1945993,59753,'Alcanivorax sp. UBA5084','species'),(1945994,59753,'Alcanivorax sp. UBA5099','species'),(1945995,59753,'Alcanivorax sp. UBA5163','species'),(1945996,59753,'Alcanivorax sp. UBA5595','species'),(1945997,59753,'Alcanivorax sp. UBA6607','species'),(1945998,59753,'Alcanivorax sp. UBA679','species'),(1945999,246875,'Algoriphagus sp. UBA3586','species'),(1946000,201096,'Alicycliphilus sp. UBA2076','species'),(1946001,201096,'Alicycliphilus sp. UBA3448','species'),(1946002,201096,'Alicycliphilus sp. UBA4115','species'),(1946003,201096,'Alicycliphilus sp. UBA6560','species'),(1946004,201096,'Alicycliphilus sp. UBA6761','species'),(1946005,201096,'Alicycliphilus sp. UBA7619','species'),(1946006,201096,'Alicycliphilus sp. UBA880','species'),(1946007,239759,'Alistipes sp. UBA1686','species'),(1946008,239759,'Alistipes sp. UBA1813','species'),(1946009,239759,'Alistipes sp. UBA1825','species'),(1946010,239759,'Alistipes sp. UBA3274','species'),(1946011,239759,'Alistipes sp. UBA3409','species'),(1946012,239759,'Alistipes sp. UBA6068','species'),(1946013,239759,'Alistipes sp. UBA7106','species'),(1946014,239759,'Alistipes sp. UBA928','species'),(1946015,239759,'Alistipes sp. UBA934','species'),(1946016,239759,'Alistipes sp. UBA936','species'),(1946017,239759,'Alistipes sp. UBA940','species'),(1946018,239759,'Alistipes sp. UBA943','species'),(1946019,226,'Alteromonas sp. UBA1848','species'),(1946020,226,'Alteromonas sp. UBA2493','species'),(1946021,81466,'Aminobacterium sp. UBA1031','species'),(1946022,81466,'Aminobacterium sp. UBA4834','species'),(1946023,81466,'Aminobacterium sp. UBA4902','species'),(1946024,81466,'Aminobacterium sp. UBA4908','species'),(1946025,81466,'Aminobacterium sp. UBA4919','species'),(1946026,81466,'Aminobacterium sp. UBA4934','species'),(1946027,81466,'Aminobacterium sp. UBA4987','species'),(1946028,81466,'Aminobacterium sp. UBA5257','species'),(1946029,81466,'Aminobacterium sp. UBA5277','species'),(1946030,81466,'Aminobacterium sp. UBA5367','species'),(1946031,81466,'Aminobacterium sp. UBA5393','species'),(1946032,81466,'Aminobacterium sp. UBA5410','species'),(1946033,81466,'Aminobacterium sp. UBA5437','species'),(1946034,81466,'Aminobacterium sp. UBA5475','species'),(1946035,81466,'Aminobacterium sp. UBA5495','species'),(1946036,81466,'Aminobacterium sp. UBA5514','species'),(1946037,81466,'Aminobacterium sp. UBA5845','species'),(1946038,49894,'Anaerobaculum sp. UBA3949','species'),(1946039,49894,'Anaerobaculum sp. UBA5826','species'),(1946040,165779,'Anaerococcus sp. UBA2626','species'),(1946041,55079,'Aneurinibacillus sp. UBA3580','species'),(1946042,92793,'Aquabacterium sp. UBA2148','species'),(1946043,92793,'Aquabacterium sp. UBA666','species'),(1946044,28196,'Arcobacter sp. UBA1348','species'),(1946045,28196,'Arcobacter sp. UBA2431','species'),(1946046,28196,'Arcobacter sp. UBA2434','species'),(1946047,28196,'Arcobacter sp. UBA2438','species'),(1946048,28196,'Arcobacter sp. UBA2443','species'),(1946049,28196,'Arcobacter sp. UBA4038','species'),(1946050,28196,'Arcobacter sp. UBA6788','species'),(1946051,28196,'Arcobacter sp. UBA6789','species'),(1946052,28196,'Arcobacter sp. UBA7394','species'),(1946053,178469,'Arenibacter sp. UBA3178','species'),(1946054,178469,'Arenibacter sp. UBA3199','species'),(1946055,267408,'Arsenicicoccus sp. UBA2120','species'),(1946056,267408,'Arsenicicoccus sp. UBA6765','species'),(1946057,267408,'Arsenicicoccus sp. UBA7492','species'),(1946058,336830,'Arsukibacterium sp. UBA3155','species'),(1946059,336830,'Arsukibacterium sp. UBA3189','species'),(1946060,336830,'Arsukibacterium sp. UBA4203','species'),(1946061,336830,'Arsukibacterium sp. UBA4212','species'),(1946062,336830,'Arsukibacterium sp. UBA5043','species'),(1946063,76890,'Asticcacaulis sp. UBA2476','species'),(1946064,1380,'Atopobium sp. UBA1382','species'),(1946065,1380,'Atopobium sp. UBA2085','species'),(1946066,1380,'Atopobium sp. UBA2090','species'),(1946067,1380,'Atopobium sp. UBA2729','species'),(1946068,1380,'Atopobium sp. UBA3664','species'),(1946069,1380,'Atopobium sp. UBA3697','species'),(1946070,1380,'Atopobium sp. UBA4279','species'),(1946071,1380,'Atopobium sp. UBA4302','species'),(1946072,1380,'Atopobium sp. UBA5378','species'),(1946073,1380,'Atopobium sp. UBA5910','species'),(1946074,1380,'Atopobium sp. UBA6362','species'),(1946075,1380,'Atopobium sp. UBA7261','species'),(1946076,1380,'Atopobium sp. UBA7291','species'),(1946077,1380,'Atopobium sp. UBA7740','species'),(1946078,1380,'Atopobium sp. UBA7741','species'),(1946079,1380,'Atopobium sp. UBA7748','species'),(1946080,1380,'Atopobium sp. UBA7756','species'),(1946081,1380,'Atopobium sp. UBA7774','species'),(1946082,1380,'Atopobium sp. UBA7788','species'),(1946083,816,'Bacteroides sp. UBA1317','species'),(1946084,816,'Bacteroides sp. UBA1451','species'),(1946085,816,'Bacteroides sp. UBA1773','species'),(1946086,816,'Bacteroides sp. UBA3406','species'),(1946087,816,'Bacteroides sp. UBA7052','species'),(1946088,816,'Bacteroides sp. UBA7116','species'),(1946089,816,'Bacteroides sp. UBA7156','species'),(1946090,816,'Bacteroides sp. UBA7333','species'),(1946091,816,'Bacteroides sp. UBA7335','species'),(1946092,816,'Bacteroides sp. UBA939','species'),(1946093,1678,'Bifidobacterium sp. UBA1086','species'),(1946094,1678,'Bifidobacterium sp. UBA1109','species'),(1946095,1678,'Bifidobacterium sp. UBA1623','species'),(1946096,1678,'Bifidobacterium sp. UBA4282','species'),(1946097,1678,'Bifidobacterium sp. UBA4633','species'),(1946098,1678,'Bifidobacterium sp. UBA4679','species'),(1946099,1678,'Bifidobacterium sp. UBA6343','species'),(1946100,1678,'Bifidobacterium sp. UBA6396','species'),(1946101,1678,'Bifidobacterium sp. UBA6425','species'),(1946102,1678,'Bifidobacterium sp. UBA6444','species'),(1946103,1678,'Bifidobacterium sp. UBA6460','species'),(1946104,1678,'Bifidobacterium sp. UBA6481','species'),(1946105,1678,'Bifidobacterium sp. UBA6835','species'),(1946106,1678,'Bifidobacterium sp. UBA6839','species'),(1946107,1678,'Bifidobacterium sp. UBA6860','species'),(1946108,1678,'Bifidobacterium sp. UBA6869','species'),(1946109,1678,'Bifidobacterium sp. UBA6881','species'),(1946110,1678,'Bifidobacterium sp. UBA6889','species'),(1946111,1678,'Bifidobacterium sp. UBA741','species'),(1946112,1678,'Bifidobacterium sp. UBA744','species'),(1946113,1678,'Bifidobacterium sp. UBA7556','species'),(1946114,1678,'Bifidobacterium sp. UBA7585','species'),(1946115,1678,'Bifidobacterium sp. UBA7866','species'),(1946116,1678,'Bifidobacterium sp. UBA787','species'),(1946117,150203,'Blastomonas sp. UBA7677','species'),(1946118,572511,'Blautia sp. UBA2945','species'),(1946119,374,'Bradyrhizobium sp. UBA2491','species'),(1946120,1696,'Brevibacterium sp. UBA2624','species'),(1946121,1696,'Brevibacterium sp. UBA7493','species'),(1946122,41275,'Brevundimonas sp. UBA1471','species'),(1946123,41275,'Brevundimonas sp. UBA2388','species'),(1946124,41275,'Brevundimonas sp. UBA2416','species'),(1946125,41275,'Brevundimonas sp. UBA2497','species'),(1946126,41275,'Brevundimonas sp. UBA2503','species'),(1946127,41275,'Brevundimonas sp. UBA4553','species'),(1946128,41275,'Brevundimonas sp. UBA4609','species'),(1946129,41275,'Brevundimonas sp. UBA5539','species'),(1946130,41275,'Brevundimonas sp. UBA5713','species'),(1946131,41275,'Brevundimonas sp. UBA5718','species'),(1946132,41275,'Brevundimonas sp. UBA5866','species'),(1946133,41275,'Brevundimonas sp. UBA5936','species'),(1946134,41275,'Brevundimonas sp. UBA6547','species'),(1946135,41275,'Brevundimonas sp. UBA6550','species'),(1946136,41275,'Brevundimonas sp. UBA7506','species'),(1946137,41275,'Brevundimonas sp. UBA7507','species'),(1946138,41275,'Brevundimonas sp. UBA7534','species'),(1946139,41275,'Brevundimonas sp. UBA7616','species'),(1946140,41275,'Brevundimonas sp. UBA7635','species'),(1946141,41275,'Brevundimonas sp. UBA7664','species'),(1946142,41275,'Brevundimonas sp. UBA7838','species'),(1946143,41275,'Brevundimonas sp. UBA875','species'),(1946144,41275,'Brevundimonas sp. UBA986','species'),(1946145,41275,'Brevundimonas sp. UBA992','species'),(1946146,82976,'Buttiauxella sp. UBA1641','species'),(1946147,830,'Butyrivibrio sp. UBA3740','species'),(1946148,830,'Butyrivibrio sp. UBA3797','species'),(1946149,194,'Campylobacter sp. UBA1713','species'),(1946150,327159,'Candidatus Accumulibacter sp. UBA704','species'),(1946151,1263978,'Candidatus Endolissoclinum sp. UBA7326','species'),(1946152,1263978,'Candidatus Endolissoclinum sp. UBA7380','species'),(1946153,41949,'Candidatus Microthrix sp. UBA1013','species'),(1946154,41949,'Candidatus Microthrix sp. UBA1322','species'),(1946155,41949,'Candidatus Microthrix sp. UBA1323','species'),(1946156,41949,'Candidatus Microthrix sp. UBA1329','species'),(1946157,41949,'Candidatus Microthrix sp. UBA1522','species'),(1946158,41949,'Candidatus Microthrix sp. UBA1616','species'),(1946159,41949,'Candidatus Microthrix sp. UBA1617','species'),(1946160,41949,'Candidatus Microthrix sp. UBA1665','species'),(1946161,41949,'Candidatus Microthrix sp. UBA1676','species'),(1946162,41949,'Candidatus Microthrix sp. UBA1677','species'),(1946163,41949,'Candidatus Microthrix sp. UBA1984','species'),(1946164,41949,'Candidatus Microthrix sp. UBA2110','species'),(1946165,41949,'Candidatus Microthrix sp. UBA2111','species'),(1946166,41949,'Candidatus Microthrix sp. UBA2127','species'),(1946167,41949,'Candidatus Microthrix sp. UBA2131','species'),(1946168,41949,'Candidatus Microthrix sp. UBA2155','species'),(1946169,41949,'Candidatus Microthrix sp. UBA2517','species'),(1946170,41949,'Candidatus Microthrix sp. UBA2587','species'),(1946171,41949,'Candidatus Microthrix sp. UBA2634','species'),(1946172,41949,'Candidatus Microthrix sp. UBA2635','species'),(1946173,41949,'Candidatus Microthrix sp. UBA2961','species'),(1946174,41949,'Candidatus Microthrix sp. UBA2974','species'),(1946175,41949,'Candidatus Microthrix sp. UBA2983','species'),(1946176,41949,'Candidatus Microthrix sp. UBA3125','species'),(1946177,41949,'Candidatus Microthrix sp. UBA3165','species'),(1946178,41949,'Candidatus Microthrix sp. UBA3166','species'),(1946179,41949,'Candidatus Microthrix sp. UBA3492','species'),(1946180,41949,'Candidatus Microthrix sp. UBA3493','species'),(1946181,41949,'Candidatus Microthrix sp. UBA3506','species'),(1946182,41949,'Candidatus Microthrix sp. UBA3507','species'),(1946183,41949,'Candidatus Microthrix sp. UBA3508','species'),(1946184,41949,'Candidatus Microthrix sp. UBA3522','species'),(1946185,41949,'Candidatus Microthrix sp. UBA4143','species'),(1946186,41949,'Candidatus Microthrix sp. UBA4144','species'),(1946187,41949,'Candidatus Microthrix sp. UBA4147','species'),(1946188,41949,'Candidatus Microthrix sp. UBA4542','species'),(1946189,41949,'Candidatus Microthrix sp. UBA4742','species'),(1946190,41949,'Candidatus Microthrix sp. UBA5676','species'),(1946191,41949,'Candidatus Microthrix sp. UBA5678','species'),(1946192,41949,'Candidatus Microthrix sp. UBA6517','species'),(1946193,41949,'Candidatus Microthrix sp. UBA6521','species'),(1946194,41949,'Candidatus Microthrix sp. UBA6542','species'),(1946195,41949,'Candidatus Microthrix sp. UBA6618','species'),(1946196,41949,'Candidatus Microthrix sp. UBA670','species'),(1946197,41949,'Candidatus Microthrix sp. UBA672','species'),(1946198,41949,'Candidatus Microthrix sp. UBA6925','species'),(1946199,41949,'Candidatus Microthrix sp. UBA6944','species'),(1946200,41949,'Candidatus Microthrix sp. UBA6948','species'),(1946201,41949,'Candidatus Microthrix sp. UBA722','species'),(1946202,41949,'Candidatus Microthrix sp. UBA7237','species'),(1946203,41949,'Candidatus Microthrix sp. UBA7316','species'),(1946204,41949,'Candidatus Microthrix sp. UBA7352','species'),(1946205,41949,'Candidatus Microthrix sp. UBA7353','species'),(1946206,41949,'Candidatus Microthrix sp. UBA7383','species'),(1946207,41949,'Candidatus Microthrix sp. UBA7388','species'),(1946208,41949,'Candidatus Microthrix sp. UBA7450','species'),(1946209,41949,'Candidatus Microthrix sp. UBA7793','species'),(1946210,41949,'Candidatus Microthrix sp. UBA7817','species'),(1946211,41949,'Candidatus Microthrix sp. UBA7828','species'),(1946212,41949,'Candidatus Microthrix sp. UBA7829','species'),(1946213,41949,'Candidatus Microthrix sp. UBA7881','species'),(1946214,41949,'Candidatus Microthrix sp. UBA7884','species'),(1946215,41949,'Candidatus Microthrix sp. UBA7886','species'),(1946216,41949,'Candidatus Microthrix sp. UBA7895','species'),(1946217,41949,'Candidatus Microthrix sp. UBA7903','species'),(1946218,41949,'Candidatus Microthrix sp. UBA814','species'),(1946219,41949,'Candidatus Microthrix sp. UBA825','species'),(1946220,41949,'Candidatus Microthrix sp. UBA831','species'),(1946221,41949,'Candidatus Microthrix sp. UBA857','species'),(1946222,41949,'Candidatus Microthrix sp. UBA867','species'),(1946223,41949,'Candidatus Microthrix sp. UBA881','species'),(1946224,41949,'Candidatus Microthrix sp. UBA886','species'),(1946225,198251,'Candidatus Pelagibacter sp. UBA2154','species'),(1946226,1541743,'Candidatus Ruthia sp. UBA2013','species'),(1946227,1541743,'Candidatus Ruthia sp. UBA2551','species'),(1946228,1541743,'Candidatus Ruthia sp. UBA2552','species'),(1946229,1541743,'Candidatus Ruthia sp. UBA3026','species'),(1946230,1541743,'Candidatus Ruthia sp. UBA3126','species'),(1946231,1541743,'Candidatus Ruthia sp. UBA5978','species'),(1946232,2747,'Carnobacterium sp. UBA5792','species'),(1946233,359336,'Castellaniella sp. UBA6218','species'),(1946234,270497,'Catabacter sp. UBA1038','species'),(1946235,270497,'Catabacter sp. UBA1045','species'),(1946236,270497,'Catabacter sp. UBA1076','species'),(1946237,270497,'Catabacter sp. UBA1214','species'),(1946238,270497,'Catabacter sp. UBA1224','species'),(1946239,270497,'Catabacter sp. UBA1242','species'),(1946240,270497,'Catabacter sp. UBA1252','species'),(1946241,270497,'Catabacter sp. UBA1259','species'),(1946242,270497,'Catabacter sp. UBA1260','species'),(1946243,270497,'Catabacter sp. UBA1262','species'),(1946244,270497,'Catabacter sp. UBA1385','species'),(1946245,270497,'Catabacter sp. UBA1428','species'),(1946246,270497,'Catabacter sp. UBA1431','species'),(1946247,270497,'Catabacter sp. UBA1685','species'),(1946248,270497,'Catabacter sp. UBA1750','species'),(1946249,270497,'Catabacter sp. UBA1782','species'),(1946250,270497,'Catabacter sp. UBA2843','species'),(1946251,270497,'Catabacter sp. UBA2853','species'),(1946252,270497,'Catabacter sp. UBA2862','species'),(1946253,270497,'Catabacter sp. UBA2915','species'),(1946254,270497,'Catabacter sp. UBA2943','species'),(1946255,270497,'Catabacter sp. UBA3217','species'),(1946256,270497,'Catabacter sp. UBA3700','species'),(1946257,270497,'Catabacter sp. UBA3770','species'),(1946258,270497,'Catabacter sp. UBA3771','species'),(1946259,270497,'Catabacter sp. UBA3792','species'),(1946260,270497,'Catabacter sp. UBA3798','species'),(1946261,270497,'Catabacter sp. UBA3857','species'),(1946262,270497,'Catabacter sp. UBA3859','species'),(1946263,270497,'Catabacter sp. UBA3929','species'),(1946264,270497,'Catabacter sp. UBA3944','species'),(1946265,270497,'Catabacter sp. UBA4246','species'),(1946266,270497,'Catabacter sp. UBA4247','species'),(1946267,270497,'Catabacter sp. UBA4263','species'),(1946268,270497,'Catabacter sp. UBA4379','species'),(1946269,270497,'Catabacter sp. UBA4626','species'),(1946270,270497,'Catabacter sp. UBA4628','species'),(1946271,270497,'Catabacter sp. UBA4636','species'),(1946272,270497,'Catabacter sp. UBA4647','species'),(1946273,270497,'Catabacter sp. UBA4651','species'),(1946274,270497,'Catabacter sp. UBA4675','species'),(1946275,270497,'Catabacter sp. UBA4683','species'),(1946276,270497,'Catabacter sp. UBA4689','species'),(1946277,270497,'Catabacter sp. UBA5327','species'),(1946278,270497,'Catabacter sp. UBA5394','species'),(1946279,270497,'Catabacter sp. UBA5399','species'),(1946280,270497,'Catabacter sp. UBA5489','species'),(1946281,270497,'Catabacter sp. UBA5893','species'),(1946282,270497,'Catabacter sp. UBA6094','species'),(1946283,270497,'Catabacter sp. UBA6345','species'),(1946284,270497,'Catabacter sp. UBA6373','species'),(1946285,270497,'Catabacter sp. UBA6406','species'),(1946286,270497,'Catabacter sp. UBA6420','species'),(1946287,270497,'Catabacter sp. UBA6462','species'),(1946288,270497,'Catabacter sp. UBA6486','species'),(1946289,270497,'Catabacter sp. UBA6880','species'),(1946290,270497,'Catabacter sp. UBA6882','species'),(1946291,270497,'Catabacter sp. UBA6989','species'),(1946292,270497,'Catabacter sp. UBA7102','species'),(1946293,270497,'Catabacter sp. UBA7571','species'),(1946294,270497,'Catabacter sp. UBA7584','species'),(1946295,270497,'Catabacter sp. UBA7588','species'),(1946296,270497,'Catabacter sp. UBA7597','species'),(1946297,270497,'Catabacter sp. UBA762','species'),(1946298,270497,'Catabacter sp. UBA765','species'),(1946299,270497,'Catabacter sp. UBA767','species'),(1946300,270497,'Catabacter sp. UBA7703','species'),(1946301,270497,'Catabacter sp. UBA7707','species'),(1946302,270497,'Catabacter sp. UBA773','species'),(1946303,270497,'Catabacter sp. UBA779','species'),(1946304,270497,'Catabacter sp. UBA7862','species'),(1946305,270497,'Catabacter sp. UBA7865','species'),(1946306,270497,'Catabacter sp. UBA7867','species'),(1946307,270497,'Catabacter sp. UBA7868','species'),(1946308,270497,'Catabacter sp. UBA941','species'),(1946309,135858,'Catenibacterium sp. UBA627','species'),(1946310,1707,'Cellulomonas sp. UBA6250','species'),(1946311,10,'Cellvibrio sp. UBA7661','species'),(1946312,10,'Cellvibrio sp. UBA7671','species'),(1946313,180162,'Cetobacterium sp. UBA6069','species'),(1946314,180162,'Cetobacterium sp. UBA6070','species'),(1946315,458032,'Chloracidobacterium sp. UBA2026','species'),(1946316,458032,'Chloracidobacterium sp. UBA2345','species'),(1946317,458032,'Chloracidobacterium sp. UBA3360','species'),(1946318,458032,'Chloracidobacterium sp. UBA4013','species'),(1946319,458032,'Chloracidobacterium sp. UBA4728','species'),(1946320,458032,'Chloracidobacterium sp. UBA6041','species'),(1946321,458032,'Chloracidobacterium sp. UBA7656','species'),(1946322,458032,'Chloracidobacterium sp. UBA7659','species'),(1946323,59732,'Chryseobacterium sp. UBA6561','species'),(1946324,59732,'Chryseobacterium sp. UBA6632','species'),(1946325,1077265,'Chthonomonas sp. UBA1950','species'),(1946326,1077265,'Chthonomonas sp. UBA2017','species'),(1946327,1077265,'Chthonomonas sp. UBA2025','species'),(1946328,1077265,'Chthonomonas sp. UBA2321','species'),(1946329,1077265,'Chthonomonas sp. UBA2325','species'),(1946330,1077265,'Chthonomonas sp. UBA2328','species'),(1946331,1077265,'Chthonomonas sp. UBA2344','species'),(1946332,1077265,'Chthonomonas sp. UBA2354','species'),(1946333,1077265,'Chthonomonas sp. UBA2362','species'),(1946334,1077265,'Chthonomonas sp. UBA2387','species'),(1946335,1077265,'Chthonomonas sp. UBA2391','species'),(1946336,1077265,'Chthonomonas sp. UBA2399','species'),(1946337,1077265,'Chthonomonas sp. UBA2407','species'),(1946338,1077265,'Chthonomonas sp. UBA2424','species'),(1946339,1077265,'Chthonomonas sp. UBA2785','species'),(1946340,1077265,'Chthonomonas sp. UBA5584','species'),(1946341,1077265,'Chthonomonas sp. UBA5591','species'),(1946342,1077265,'Chthonomonas sp. UBA6659','species'),(1946343,1077265,'Chthonomonas sp. UBA6660','species'),(1946344,72173,'Citromicrobium sp. UBA1476','species'),(1946345,72173,'Citromicrobium sp. UBA3494','species'),(1946346,1485,'Clostridium sp. UBA1056','species'),(1946347,1485,'Clostridium sp. UBA1353','species'),(1946348,1485,'Clostridium sp. UBA1652','species'),(1946349,1485,'Clostridium sp. UBA2055','species'),(1946350,1485,'Clostridium sp. UBA2060','species'),(1946351,1485,'Clostridium sp. UBA2308','species'),(1946352,1485,'Clostridium sp. UBA2485','species'),(1946353,1485,'Clostridium sp. UBA3061','species'),(1946354,1485,'Clostridium sp. UBA3521','species'),(1946355,1485,'Clostridium sp. UBA3875','species'),(1946356,1485,'Clostridium sp. UBA3887','species'),(1946357,1485,'Clostridium sp. UBA3947','species'),(1946358,1485,'Clostridium sp. UBA4108','species'),(1946359,1485,'Clostridium sp. UBA4157','species'),(1946360,1485,'Clostridium sp. UBA4395','species'),(1946361,1485,'Clostridium sp. UBA4548','species'),(1946362,1485,'Clostridium sp. UBA4601','species'),(1946363,1485,'Clostridium sp. UBA4606','species'),(1946364,1485,'Clostridium sp. UBA4746','species'),(1946365,1485,'Clostridium sp. UBA4948','species'),(1946366,1485,'Clostridium sp. UBA5119','species'),(1946367,1485,'Clostridium sp. UBA5530','species'),(1946368,1485,'Clostridium sp. UBA5712','species'),(1946369,1485,'Clostridium sp. UBA5988','species'),(1946370,1485,'Clostridium sp. UBA6640','species'),(1946371,1485,'Clostridium sp. UBA6653','species'),(1946372,1485,'Clostridium sp. UBA6758','species'),(1946373,1485,'Clostridium sp. UBA6762','species'),(1946374,1485,'Clostridium sp. UBA699','species'),(1946375,1485,'Clostridium sp. UBA701','species'),(1946376,1485,'Clostridium sp. UBA7339','species'),(1946377,1485,'Clostridium sp. UBA7503','species'),(1946378,1485,'Clostridium sp. UBA7615','species'),(1946379,1485,'Clostridium sp. UBA7791','species'),(1946380,1485,'Clostridium sp. UBA871','species'),(1946381,204286,'Cobetia sp. UBA4515','species'),(1946382,202907,'Collimonas sp. UBA1456','species'),(1946383,102106,'Collinsella sp. UBA1408','species'),(1946384,102106,'Collinsella sp. UBA1690','species'),(1946385,102106,'Collinsella sp. UBA1693','species'),(1946386,102106,'Collinsella sp. UBA1827','species'),(1946387,102106,'Collinsella sp. UBA4258','species'),(1946388,102106,'Collinsella sp. UBA4370','species'),(1946389,102106,'Collinsella sp. UBA6357','species'),(1946390,283,'Comamonas sp. UBA2122','species'),(1946391,283,'Comamonas sp. UBA7528','species'),(1946392,283,'Comamonas sp. UBA7840','species'),(1946393,1716,'Corynebacterium sp. UBA2622','species'),(1946394,1716,'Corynebacterium sp. UBA4397','species'),(1946395,1716,'Corynebacterium sp. UBA5992','species'),(1946396,106589,'Cupriavidus sp. UBA2010','species'),(1946397,106589,'Cupriavidus sp. UBA2027','species'),(1946398,106589,'Cupriavidus sp. UBA2526','species'),(1946399,106589,'Cupriavidus sp. UBA2534','species'),(1946400,73029,'Dechloromonas sp. UBA5016','species'),(1946401,73029,'Dechloromonas sp. UBA5017','species'),(1946402,73029,'Dechloromonas sp. UBA5021','species'),(1946403,73029,'Dechloromonas sp. UBA5022','species'),(1946404,73029,'Dechloromonas sp. UBA6271','species'),(1946405,57495,'Dermacoccus sp. UBA1591','species'),(1946406,57495,'Dermacoccus sp. UBA4756','species'),(1946407,79206,'Desulfosporosinus sp. UBA2257','species'),(1946408,79206,'Desulfosporosinus sp. UBA4048','species'),(1946409,79206,'Desulfosporosinus sp. UBA4726','species'),(1946410,79206,'Desulfosporosinus sp. UBA4745','species'),(1946411,79206,'Desulfosporosinus sp. UBA5179','species'),(1946412,79206,'Desulfosporosinus sp. UBA5188','species'),(1946413,79206,'Desulfosporosinus sp. UBA5775','species'),(1946414,79206,'Desulfosporosinus sp. UBA6075','species'),(1946415,39948,'Dialister sp. UBA1703','species'),(1946416,39948,'Dialister sp. UBA2909','species'),(1946417,39948,'Dialister sp. UBA6422','species'),(1946418,39948,'Dialister sp. UBA7259','species'),(1946419,39948,'Dialister sp. UBA7295','species'),(1946420,39948,'Dialister sp. UBA734','species'),(1946421,39948,'Dialister sp. UBA7772','species'),(1946422,37914,'Dietzia sp. UBA5065','species'),(1946423,120831,'Dyadobacter sp. UBA7685','species'),(1946424,156973,'Dysgonomonas sp. UBA4861','species'),(1946425,156973,'Dysgonomonas sp. UBA5412','species'),(1946426,156973,'Dysgonomonas sp. UBA7630','species'),(1946427,156973,'Dysgonomonas sp. UBA7698','species'),(1946428,156973,'Dysgonomonas sp. UBA7710','species'),(1946429,59734,'Empedobacter sp. UBA1574','species'),(1946430,59734,'Empedobacter sp. UBA1806','species'),(1946431,59734,'Empedobacter sp. UBA1863','species'),(1946432,59734,'Empedobacter sp. UBA2044','species'),(1946433,59734,'Empedobacter sp. UBA2528','species'),(1946434,59734,'Empedobacter sp. UBA3239','species'),(1946435,59734,'Empedobacter sp. UBA3475','species'),(1946436,59734,'Empedobacter sp. UBA4185','species'),(1946437,59734,'Empedobacter sp. UBA4754','species'),(1946438,59734,'Empedobacter sp. UBA5036','species'),(1946439,59734,'Empedobacter sp. UBA5039','species'),(1946440,59734,'Empedobacter sp. UBA5528','species'),(1946441,59734,'Empedobacter sp. UBA5571','species'),(1946442,59734,'Empedobacter sp. UBA5637','species'),(1946443,59734,'Empedobacter sp. UBA5924','species'),(1946444,59734,'Empedobacter sp. UBA5987','species'),(1946445,59734,'Empedobacter sp. UBA6305','species'),(1946446,59734,'Empedobacter sp. UBA6322','species'),(1946447,59734,'Empedobacter sp. UBA6745','species'),(1946448,59734,'Empedobacter sp. UBA7248','species'),(1946449,59734,'Empedobacter sp. UBA7252','species'),(1946450,59734,'Empedobacter sp. UBA7494','species'),(1946451,59734,'Empedobacter sp. UBA7611','species'),(1946452,59734,'Empedobacter sp. UBA7620','species'),(1946453,59734,'Empedobacter sp. UBA811','species'),(1946454,59734,'Empedobacter sp. UBA909','species'),(1946455,212791,'Enhydrobacter sp. UBA1586','species'),(1946456,212791,'Enhydrobacter sp. UBA1882','species'),(1946457,212791,'Enhydrobacter sp. UBA3108','species'),(1946458,212791,'Enhydrobacter sp. UBA3337','species'),(1946459,212791,'Enhydrobacter sp. UBA3969','species'),(1946460,212791,'Enhydrobacter sp. UBA4101','species'),(1946461,212791,'Enhydrobacter sp. UBA4390','species'),(1946462,212791,'Enhydrobacter sp. UBA4563','species'),(1946463,212791,'Enhydrobacter sp. UBA4755','species'),(1946464,212791,'Enhydrobacter sp. UBA7234','species'),(1946465,212791,'Enhydrobacter sp. UBA7602','species'),(1946466,547,'Enterobacter sp. UBA3042','species'),(1946467,1647,'Erysipelothrix sp. UBA3377','species'),(1946468,1647,'Erysipelothrix sp. UBA3383','species'),(1946469,1041,'Erythrobacter sp. UBA1916','species'),(1946470,1041,'Erythrobacter sp. UBA2510','species'),(1946471,1041,'Erythrobacter sp. UBA3075','species'),(1946472,1730,'Eubacterium sp. UBA2086','species'),(1946473,1730,'Eubacterium sp. UBA3279','species'),(1946474,1730,'Eubacterium sp. UBA3326','species'),(1946475,1730,'Eubacterium sp. UBA3658','species'),(1946476,1730,'Eubacterium sp. UBA3690','species'),(1946477,1730,'Eubacterium sp. UBA3720','species'),(1946478,1730,'Eubacterium sp. UBA3735','species'),(1946479,1730,'Eubacterium sp. UBA3782','species'),(1946480,1730,'Eubacterium sp. UBA4238','species'),(1946481,1730,'Eubacterium sp. UBA4340','species'),(1946482,1730,'Eubacterium sp. UBA4343','species'),(1946483,1730,'Eubacterium sp. UBA5416','species'),(1946484,1730,'Eubacterium sp. UBA6991','species'),(1946485,1730,'Eubacterium sp. UBA7134','species'),(1946486,1730,'Eubacterium sp. UBA7775','species'),(1946487,33986,'Exiguobacterium sp. UBA1053','species'),(1946488,33986,'Exiguobacterium sp. UBA2577','species'),(1946489,33986,'Exiguobacterium sp. UBA3039','species'),(1946490,33986,'Exiguobacterium sp. UBA3144','species'),(1946491,33986,'Exiguobacterium sp. UBA3491','species'),(1946492,33986,'Exiguobacterium sp. UBA3968','species'),(1946493,33986,'Exiguobacterium sp. UBA4141','species'),(1946494,33986,'Exiguobacterium sp. UBA4551','species'),(1946495,33986,'Exiguobacterium sp. UBA4604','species'),(1946496,33986,'Exiguobacterium sp. UBA4960','species'),(1946497,33986,'Exiguobacterium sp. UBA5002','species'),(1946498,33986,'Exiguobacterium sp. UBA6282','species'),(1946499,33986,'Exiguobacterium sp. UBA6309','species'),(1946500,33986,'Exiguobacterium sp. UBA6687','species'),(1946501,33986,'Exiguobacterium sp. UBA7533','species'),(1946502,216851,'Faecalibacterium sp. UBA1198','species'),(1946503,216851,'Faecalibacterium sp. UBA1360','species'),(1946504,216851,'Faecalibacterium sp. UBA1697','species'),(1946505,216851,'Faecalibacterium sp. UBA1762','species'),(1946506,216851,'Faecalibacterium sp. UBA1771','species'),(1946507,216851,'Faecalibacterium sp. UBA1819','species'),(1946508,216851,'Faecalibacterium sp. UBA2087','species'),(1946509,216851,'Faecalibacterium sp. UBA5659','species'),(1946510,216851,'Faecalibacterium sp. UBA7177','species'),(1946511,1573534,'Faecalitalea sp. UBA2940','species'),(1946512,1573534,'Faecalitalea sp. UBA3667','species'),(1946513,1573534,'Faecalitalea sp. UBA3699','species'),(1946514,1573534,'Faecalitalea sp. UBA3728','species'),(1946515,1573534,'Faecalitalea sp. UBA4241','species'),(1946516,1573534,'Faecalitalea sp. UBA4271','species'),(1946517,1573534,'Faecalitalea sp. UBA4312','species'),(1946518,1573534,'Faecalitalea sp. UBA4323','species'),(1946519,1573534,'Faecalitalea sp. UBA4349','species'),(1946520,1573534,'Faecalitalea sp. UBA637','species'),(1946521,1573534,'Faecalitalea sp. UBA7487','species'),(1946522,121038,'Ferrimicrobium sp. UBA6820','species'),(1946523,2422,'Fervidobacterium sp. UBA5816','species'),(1946524,2422,'Fervidobacterium sp. UBA5837','species'),(1946525,2422,'Fervidobacterium sp. UBA6216','species'),(1946526,832,'Fibrobacter sp. UBA1313','species'),(1946527,832,'Fibrobacter sp. UBA1717','species'),(1946528,832,'Fibrobacter sp. UBA1765','species'),(1946529,832,'Fibrobacter sp. UBA2449','species'),(1946530,832,'Fibrobacter sp. UBA3629','species'),(1946531,832,'Fibrobacter sp. UBA3718','species'),(1946532,832,'Fibrobacter sp. UBA3721','species'),(1946533,832,'Fibrobacter sp. UBA3806','species'),(1946534,832,'Fibrobacter sp. UBA4223','species'),(1946535,832,'Fibrobacter sp. UBA4291','species'),(1946536,832,'Fibrobacter sp. UBA4297','species'),(1946537,832,'Fibrobacter sp. UBA4309','species'),(1946538,832,'Fibrobacter sp. UBA4373','species'),(1946539,832,'Fibrobacter sp. UBA4375','species'),(1946540,832,'Fibrobacter sp. UBA7003','species'),(1946541,832,'Fibrobacter sp. UBA7025','species'),(1946542,1004301,'Flavihumibacter sp. UBA7668','species'),(1946543,237,'Flavobacterium sp. UBA2787','species'),(1946544,237,'Flavobacterium sp. UBA4098','species'),(1946545,237,'Flavobacterium sp. UBA4120','species'),(1946546,237,'Flavobacterium sp. UBA4197','species'),(1946547,237,'Flavobacterium sp. UBA4740','species'),(1946548,237,'Flavobacterium sp. UBA4854','species'),(1946549,237,'Flavobacterium sp. UBA5153','species'),(1946550,237,'Flavobacterium sp. UBA6026','species'),(1946551,237,'Flavobacterium sp. UBA6031','species'),(1946552,237,'Flavobacterium sp. UBA6046','species'),(1946553,237,'Flavobacterium sp. UBA6135','species'),(1946554,237,'Flavobacterium sp. UBA6195','species'),(1946555,237,'Flavobacterium sp. UBA6203','species'),(1946556,237,'Flavobacterium sp. UBA6721','species'),(1946557,237,'Flavobacterium sp. UBA7663','species'),(1946558,237,'Flavobacterium sp. UBA7665','species'),(1946559,237,'Flavobacterium sp. UBA7680','species'),(1946560,237,'Flavobacterium sp. UBA7682','species'),(1946561,237,'Flavobacterium sp. UBA807','species'),(1946562,96,'Gallionella sp. UBA4121','species'),(1946563,96,'Gallionella sp. UBA4666','species'),(1946564,96,'Gallionella sp. UBA4737','species'),(1946565,96,'Gallionella sp. UBA5154','species'),(1946566,96,'Gallionella sp. UBA6045','species'),(1946567,173479,'Gemmatimonas sp. UBA2094','species'),(1946568,173479,'Gemmatimonas sp. UBA7669','species'),(1946569,244698,'Gillisia sp. UBA3175','species'),(1946570,89404,'Glaciecola sp. UBA1851','species'),(1946571,89404,'Glaciecola sp. UBA2563','species'),(1946572,89404,'Glaciecola sp. UBA7419','species'),(1946573,89404,'Glaciecola sp. UBA983','species'),(1946574,1742989,'Glutamicibacter sp. UBA6655','species'),(1946575,2053,'Gordonia sp. UBA5067','species'),(1946576,2053,'Gordonia sp. UBA6487','species'),(1946577,2053,'Gordonia sp. UBA6683','species'),(1946578,2053,'Gordonia sp. UBA7599','species'),(1946579,2053,'Gordonia sp. UBA7860','species'),(1946580,940557,'Granulicella sp. UBA4739','species'),(1946581,940557,'Granulicella sp. UBA5172','species'),(1946582,366614,'Haematobacter sp. UBA3484','species'),(1946583,2745,'Halomonas sp. UBA1491','species'),(1946584,2745,'Halomonas sp. UBA3074','species'),(1946585,2745,'Halomonas sp. UBA3173','species'),(1946586,2745,'Halomonas sp. UBA3980','species'),(1946587,32636,'Halothermothrix sp. UBA3952','species'),(1946588,209,'Helicobacter sp. UBA3407','species'),(1946589,209,'Helicobacter sp. UBA716','species'),(1946590,963,'Herbaspirillum sp. UBA812','species'),(1946591,1649459,'Hungatella sp. UBA2583','species'),(1946592,1649459,'Hungatella sp. UBA3037','species'),(1946593,1649459,'Hungatella sp. UBA3048','species'),(1946594,1649459,'Hungatella sp. UBA3147','species'),(1946595,1649459,'Hungatella sp. UBA3402','species'),(1946596,1649459,'Hungatella sp. UBA4396','species'),(1946597,1649459,'Hungatella sp. UBA4568','species'),(1946598,1649459,'Hungatella sp. UBA5385','species'),(1946599,1649459,'Hungatella sp. UBA5640','species'),(1946600,1649459,'Hungatella sp. UBA5787','species'),(1946601,1649459,'Hungatella sp. UBA5982','species'),(1946602,1649459,'Hungatella sp. UBA6642','species'),(1946603,1649459,'Hungatella sp. UBA7603','species'),(1946604,28884,'Hydrogenovibrio sp. UBA1537','species'),(1946605,28884,'Hydrogenovibrio sp. UBA3092','species'),(1946606,28884,'Hydrogenovibrio sp. UBA650','species'),(1946607,28884,'Hydrogenovibrio sp. UBA653','species'),(1946608,28884,'Hydrogenovibrio sp. UBA654','species'),(1946609,232523,'Hylemonella sp. UBA2468','species'),(1946610,232523,'Hylemonella sp. UBA2652','species'),(1946611,232523,'Hylemonella sp. UBA6679','species'),(1946612,85,'Hyphomonas sp. UBA1469','species'),(1946613,85,'Hyphomonas sp. UBA1472','species'),(1946614,85,'Hyphomonas sp. UBA1474','species'),(1946615,85,'Hyphomonas sp. UBA1899','species'),(1946616,85,'Hyphomonas sp. UBA1914','species'),(1946617,85,'Hyphomonas sp. UBA1923','species'),(1946618,85,'Hyphomonas sp. UBA2515','species'),(1946619,85,'Hyphomonas sp. UBA2654','species'),(1946620,85,'Hyphomonas sp. UBA2660','species'),(1946621,85,'Hyphomonas sp. UBA2691','species'),(1946622,85,'Hyphomonas sp. UBA3195','species'),(1946623,85,'Hyphomonas sp. UBA3201','species'),(1946624,85,'Hyphomonas sp. UBA3592','species'),(1946625,85,'Hyphomonas sp. UBA3596','species'),(1946626,85,'Hyphomonas sp. UBA3601','species'),(1946627,85,'Hyphomonas sp. UBA3973','species'),(1946628,85,'Hyphomonas sp. UBA3988','species'),(1946629,85,'Hyphomonas sp. UBA4208','species'),(1946630,85,'Hyphomonas sp. UBA4484','species'),(1946631,85,'Hyphomonas sp. UBA4494','species'),(1946632,85,'Hyphomonas sp. UBA4505','species'),(1946633,85,'Hyphomonas sp. UBA4508','species'),(1946634,85,'Hyphomonas sp. UBA4510','species'),(1946635,85,'Hyphomonas sp. UBA5091','species'),(1946636,85,'Hyphomonas sp. UBA5107','species'),(1946637,85,'Hyphomonas sp. UBA5111','species'),(1946638,135575,'Idiomarina sp. UBA1478','species'),(1946639,135575,'Idiomarina sp. UBA1482','species'),(1946640,135575,'Idiomarina sp. UBA1919','species'),(1946641,135575,'Idiomarina sp. UBA3162','species'),(1946642,135575,'Idiomarina sp. UBA3176','species'),(1946643,135575,'Idiomarina sp. UBA3992','species'),(1946644,135575,'Idiomarina sp. UBA4206','species'),(1946645,135575,'Idiomarina sp. UBA4211','species'),(1946646,135575,'Idiomarina sp. UBA4519','species'),(1946647,135575,'Idiomarina sp. UBA4520','species'),(1946648,135575,'Idiomarina sp. UBA5185','species'),(1946649,135575,'Idiomarina sp. UBA6142','species'),(1946650,135575,'Idiomarina sp. UBA6937','species'),(1946651,1392389,'Intestinimonas sp. UBA1698','species'),(1946652,53457,'Janibacter sp. UBA7490','species'),(1946653,762551,'Jejuia sp. UBA6058','species'),(1946654,1279388,'Kandleria sp. UBA2833','species'),(1946655,1279388,'Kandleria sp. UBA2835','species'),(1946656,1279388,'Kandleria sp. UBA2934','species'),(1946657,1279388,'Kandleria sp. UBA3298','species'),(1946658,1279388,'Kandleria sp. UBA3622','species'),(1946659,1279388,'Kandleria sp. UBA3656','species'),(1946660,1279388,'Kandleria sp. UBA3673','species'),(1946661,1279388,'Kandleria sp. UBA3685','species'),(1946662,1279388,'Kandleria sp. UBA3741','species'),(1946663,1279388,'Kandleria sp. UBA3744','species'),(1946664,1279388,'Kandleria sp. UBA3822','species'),(1946665,1279388,'Kandleria sp. UBA3840','species'),(1946666,1279388,'Kandleria sp. UBA4218','species'),(1946667,1279388,'Kandleria sp. UBA4229','species'),(1946668,1279388,'Kandleria sp. UBA4251','species'),(1946669,1279388,'Kandleria sp. UBA4329','species'),(1946670,1279388,'Kandleria sp. UBA6973','species'),(1946671,1279388,'Kandleria sp. UBA6996','species'),(1946672,57493,'Kocuria sp. UBA1592','species'),(1946673,57493,'Kocuria sp. UBA1838','species'),(1946674,57493,'Kocuria sp. UBA5001','species'),(1946675,288021,'Kordiimonas sp. UBA4487','species'),(1946676,1649,'Kurthia sp. UBA2474','species'),(1946677,1649,'Kurthia sp. UBA3380','species'),(1946678,1649,'Kurthia sp. UBA4137','species'),(1946679,1649,'Kurthia sp. UBA5785','species'),(1946680,1649,'Kurthia sp. UBA5930','species'),(1946681,478070,'Labrenzia sp. UBA4493','species'),(1946682,1506553,'Lachnoclostridium sp. UBA1175','species'),(1946683,1506553,'Lachnoclostridium sp. UBA1241','species'),(1946684,1506553,'Lachnoclostridium sp. UBA1308','species'),(1946685,1506553,'Lachnoclostridium sp. UBA1434','species'),(1946686,1506553,'Lachnoclostridium sp. UBA1781','species'),(1946687,1506553,'Lachnoclostridium sp. UBA2905','species'),(1946688,1506553,'Lachnoclostridium sp. UBA3051','species'),(1946689,1506553,'Lachnoclostridium sp. UBA3262','species'),(1946690,1506553,'Lachnoclostridium sp. UBA3320','species'),(1946691,1506553,'Lachnoclostridium sp. UBA3775','species'),(1946692,1506553,'Lachnoclostridium sp. UBA4112','species'),(1946693,1506553,'Lachnoclostridium sp. UBA5132','species'),(1946694,1506553,'Lachnoclostridium sp. UBA5725','species'),(1946695,1506553,'Lachnoclostridium sp. UBA5890','species'),(1946696,1506553,'Lachnoclostridium sp. UBA6475','species'),(1946697,1506553,'Lachnoclostridium sp. UBA6558','species'),(1946698,1506553,'Lachnoclostridium sp. UBA7084','species'),(1946699,1506553,'Lachnoclostridium sp. UBA7097','species'),(1946700,1506553,'Lachnoclostridium sp. UBA7118','species'),(1946701,1506553,'Lachnoclostridium sp. UBA7122','species'),(1946702,1506553,'Lachnoclostridium sp. UBA7129','species'),(1946703,1506553,'Lachnoclostridium sp. UBA7153','species'),(1946704,1506553,'Lachnoclostridium sp. UBA7210','species'),(1946705,1506553,'Lachnoclostridium sp. UBA7215','species'),(1946706,1506553,'Lachnoclostridium sp. UBA7290','species'),(1946707,1506553,'Lachnoclostridium sp. UBA739','species'),(1946708,1506553,'Lachnoclostridium sp. UBA7482','species'),(1946709,1506553,'Lachnoclostridium sp. UBA903','species'),(1946710,1506553,'Lachnoclostridium sp. UBA933','species'),(1946711,28050,'Lachnospira sp. UBA2803','species'),(1946712,28050,'Lachnospira sp. UBA2821','species'),(1946713,28050,'Lachnospira sp. UBA3212','species'),(1946714,28050,'Lachnospira sp. UBA3647','species'),(1946715,28050,'Lachnospira sp. UBA3755','species'),(1946716,28050,'Lachnospira sp. UBA3780','species'),(1946717,28050,'Lachnospira sp. UBA3790','species'),(1946718,28050,'Lachnospira sp. UBA3833','species'),(1946719,28050,'Lachnospira sp. UBA3852','species'),(1946720,28050,'Lachnospira sp. UBA4285','species'),(1946721,28050,'Lachnospira sp. UBA4290','species'),(1946722,28050,'Lachnospira sp. UBA4320','species'),(1946723,28050,'Lachnospira sp. UBA4342','species'),(1946724,28050,'Lachnospira sp. UBA4346','species'),(1946725,28050,'Lachnospira sp. UBA5912','species'),(1946726,28050,'Lachnospira sp. UBA7007','species'),(1946727,1578,'Lactobacillus sp. UBA5800','species'),(1946728,1578,'Lactobacillus sp. UBA5804','species'),(1946729,1578,'Lactobacillus sp. UBA5813','species'),(1946730,1578,'Lactobacillus sp. UBA5814','species'),(1946731,1578,'Lactobacillus sp. UBA5815','species'),(1946732,1357,'Lactococcus sp. UBA7065','species'),(1946733,1357,'Lactococcus sp. UBA7128','species'),(1946734,1357,'Lactococcus sp. UBA7157','species'),(1946735,1357,'Lactococcus sp. UBA7220','species'),(1946736,319458,'Leadbetterella sp. UBA7673','species'),(1946737,83654,'Leclercia sp. UBA1284','species'),(1946738,83654,'Leclercia sp. UBA2479','species'),(1946739,83654,'Leclercia sp. UBA4406','species'),(1946740,83654,'Leclercia sp. UBA5076','species'),(1946741,83654,'Leclercia sp. UBA5667','species'),(1946742,83654,'Leclercia sp. UBA5958','species'),(1946743,83654,'Leclercia sp. UBA7405','species'),(1946744,283735,'Leeuwenhoekiella sp. UBA1003','species'),(1946745,283735,'Leeuwenhoekiella sp. UBA3167','species'),(1946746,283735,'Leeuwenhoekiella sp. UBA4164','species'),(1946747,283735,'Leeuwenhoekiella sp. UBA6783','species'),(1946748,191028,'Leisingera sp. UBA4491','species'),(1946749,475966,'Leptolinea sp. UBA1387','species'),(1946750,475966,'Leptolinea sp. UBA1437','species'),(1946751,475966,'Leptolinea sp. UBA2195','species'),(1946752,475966,'Leptolinea sp. UBA4782','species'),(1946753,475966,'Leptolinea sp. UBA5203','species'),(1946754,475966,'Leptolinea sp. UBA5366','species'),(1946755,55968,'Leucobacter sp. UBA1945','species'),(1946756,1243,'Leuconostoc sp. UBA4400','species'),(1946757,131079,'Limnobacter sp. UBA1615','species'),(1946758,131079,'Limnobacter sp. UBA3355','species'),(1946759,131079,'Limnobacter sp. UBA3510','species'),(1946760,131079,'Limnobacter sp. UBA3528','species'),(1946761,131079,'Limnobacter sp. UBA6514','species'),(1946762,131079,'Limnobacter sp. UBA7229','species'),(1946763,131079,'Limnobacter sp. UBA7305','species'),(1946764,131079,'Limnobacter sp. UBA882','species'),(1946765,245186,'Loktanella sp. UBA2038','species'),(1946766,245186,'Loktanella sp. UBA3427','species'),(1946767,245186,'Loktanella sp. UBA3435','species'),(1946768,358023,'Lutibacter sp. UBA4458','species'),(1946769,400634,'Lysinibacillus sp. UBA1058','species'),(1946770,400634,'Lysinibacillus sp. UBA2078','species'),(1946771,400634,'Lysinibacillus sp. UBA2576','species'),(1946772,400634,'Lysinibacillus sp. UBA3551','species'),(1946773,400634,'Lysinibacillus sp. UBA5990','species'),(1946774,400634,'Lysinibacillus sp. UBA5994','species'),(1946775,400634,'Lysinibacillus sp. UBA6290','species'),(1946776,400634,'Lysinibacillus sp. UBA6686','species'),(1946777,400634,'Lysinibacillus sp. UBA7518','species'),(1946778,1637257,'Mageeibacillus sp. UBA1046','species'),(1946779,1637257,'Mageeibacillus sp. UBA1193','species'),(1946780,1637257,'Mageeibacillus sp. UBA1212','species'),(1946781,1637257,'Mageeibacillus sp. UBA1243','species'),(1946782,1637257,'Mageeibacillus sp. UBA1255','species'),(1946783,1637257,'Mageeibacillus sp. UBA1257','species'),(1946784,1637257,'Mageeibacillus sp. UBA3660','species'),(1946785,1637257,'Mageeibacillus sp. UBA3708','species'),(1946786,1637257,'Mageeibacillus sp. UBA3781','species'),(1946787,1637257,'Mageeibacillus sp. UBA4314','species'),(1946788,1637257,'Mageeibacillus sp. UBA4354','species'),(1946789,1637257,'Mageeibacillus sp. UBA4923','species'),(1946790,1637257,'Mageeibacillus sp. UBA4941','species'),(1946791,1637257,'Mageeibacillus sp. UBA5238','species'),(1946792,1637257,'Mageeibacillus sp. UBA5369','species'),(1946793,1637257,'Mageeibacillus sp. UBA5436','species'),(1946794,1637257,'Mageeibacillus sp. UBA5438','species'),(1946795,1637257,'Mageeibacillus sp. UBA5439','species'),(1946796,1637257,'Mageeibacillus sp. UBA5442','species'),(1946797,1637257,'Mageeibacillus sp. UBA5734','species'),(1946798,1637257,'Mageeibacillus sp. UBA5747','species'),(1946799,1637257,'Mageeibacillus sp. UBA5770','species'),(1946800,1637257,'Mageeibacillus sp. UBA6976','species'),(1946801,1637257,'Mageeibacillus sp. UBA6980','species'),(1946802,252356,'Maribacter sp. UBA1493','species'),(1946803,252356,'Maribacter sp. UBA3344','species'),(1946804,252356,'Maribacter sp. UBA4516','species'),(1946805,252356,'Maribacter sp. UBA6511','species'),(1946806,252356,'Maribacter sp. UBA849','species'),(1946807,1792291,'Marinagarivorans sp. UBA5868','species'),(1946808,1792291,'Marinagarivorans sp. UBA5870','species'),(1946809,59738,'Marinilabilia sp. UBA5340','species'),(1946810,359337,'Marinimicrobium sp. UBA4209','species'),(1946811,359337,'Marinimicrobium sp. UBA4509','species'),(1946812,2742,'Marinobacter sp. UBA1922','species'),(1946813,2742,'Marinobacter sp. UBA2498','species'),(1946814,2742,'Marinobacter sp. UBA2504','species'),(1946815,2742,'Marinobacter sp. UBA2678','species'),(1946816,2742,'Marinobacter sp. UBA2688','species'),(1946817,2742,'Marinobacter sp. UBA2698','species'),(1946818,2742,'Marinobacter sp. UBA3182','species'),(1946819,2742,'Marinobacter sp. UBA3604','species'),(1946820,2742,'Marinobacter sp. UBA3607','species'),(1946821,2742,'Marinobacter sp. UBA4153','species'),(1946822,2742,'Marinobacter sp. UBA4489','species'),(1946823,2742,'Marinobacter sp. UBA5687','species'),(1946824,2742,'Marinobacter sp. UBA6499','species'),(1946825,2742,'Marinobacter sp. UBA6604','species'),(1946826,2742,'Marinobacter sp. UBA7807','species'),(1946827,2742,'Marinobacter sp. UBA856','species'),(1946828,377315,'Mariprofundus sp. UBA1536','species'),(1946829,377315,'Mariprofundus sp. UBA1538','species'),(1946830,377315,'Mariprofundus sp. UBA1543','species'),(1946831,377315,'Mariprofundus sp. UBA1571','species'),(1946832,377315,'Mariprofundus sp. UBA3091','species'),(1946833,404235,'Maritimibacter sp. UBA3975','species'),(1946834,293088,'Martelella sp. UBA3392','species'),(1946835,149698,'Massilia sp. UBA1880','species'),(1946836,149698,'Massilia sp. UBA2117','species'),(1946837,149698,'Massilia sp. UBA2604','species'),(1946838,149698,'Massilia sp. UBA2709','species'),(1946839,149698,'Massilia sp. UBA6681','species'),(1946840,158846,'Megamonas sp. UBA1792','species'),(1946841,158846,'Megamonas sp. UBA1796','species'),(1946842,158846,'Megamonas sp. UBA1799','species'),(1946843,906,'Megasphaera sp. UBA1696','species'),(1946844,906,'Megasphaera sp. UBA3670','species'),(1946845,906,'Megasphaera sp. UBA3703','species'),(1946846,906,'Megasphaera sp. UBA3736','species'),(1946847,906,'Megasphaera sp. UBA4233','species'),(1946848,906,'Megasphaera sp. UBA4264','species'),(1946849,906,'Megasphaera sp. UBA4352','species'),(1946850,906,'Megasphaera sp. UBA4382','species'),(1946851,906,'Megasphaera sp. UBA4652','species'),(1946852,906,'Megasphaera sp. UBA4708','species'),(1946853,906,'Megasphaera sp. UBA5897','species'),(1946854,906,'Megasphaera sp. UBA6424','species'),(1946855,906,'Megasphaera sp. UBA6440','species'),(1946856,906,'Megasphaera sp. UBA7761','species'),(1946857,1184396,'Mesotoga sp. UBA5557','species'),(1946858,1184396,'Mesotoga sp. UBA5825','species'),(1946859,1184396,'Mesotoga sp. UBA5847','species'),(1946860,1184396,'Mesotoga sp. UBA6090','species'),(1946861,429,'Methylobacter sp. UBA2091','species'),(1946862,429,'Methylobacter sp. UBA6696','species'),(1946863,429,'Methylobacter sp. UBA6701','species'),(1946864,429,'Methylobacter sp. UBA6712','species'),(1946865,413,'Methylococcus sp. UBA6136','species'),(1946866,40222,'Methylophaga sp. UBA1464','species'),(1946867,40222,'Methylophaga sp. UBA1484','species'),(1946868,40222,'Methylophaga sp. UBA1490','species'),(1946869,40222,'Methylophaga sp. UBA1918','species'),(1946870,40222,'Methylophaga sp. UBA2012','species'),(1946871,40222,'Methylophaga sp. UBA2496','species'),(1946872,40222,'Methylophaga sp. UBA2502','species'),(1946873,40222,'Methylophaga sp. UBA2513','species'),(1946874,40222,'Methylophaga sp. UBA2659','species'),(1946875,40222,'Methylophaga sp. UBA2661','species'),(1946876,40222,'Methylophaga sp. UBA2673','species'),(1946877,40222,'Methylophaga sp. UBA2687','species'),(1946878,40222,'Methylophaga sp. UBA2689','species'),(1946879,40222,'Methylophaga sp. UBA2696','species'),(1946880,40222,'Methylophaga sp. UBA3172','species'),(1946881,40222,'Methylophaga sp. UBA3191','species'),(1946882,40222,'Methylophaga sp. UBA3192','species'),(1946883,40222,'Methylophaga sp. UBA3196','species'),(1946884,40222,'Methylophaga sp. UBA3369','species'),(1946885,40222,'Methylophaga sp. UBA3593','species'),(1946886,40222,'Methylophaga sp. UBA3595','species'),(1946887,40222,'Methylophaga sp. UBA3603','species'),(1946888,40222,'Methylophaga sp. UBA3613','species'),(1946889,40222,'Methylophaga sp. UBA3618','species'),(1946890,40222,'Methylophaga sp. UBA3991','species'),(1946891,40222,'Methylophaga sp. UBA3996','species'),(1946892,40222,'Methylophaga sp. UBA4204','species'),(1946893,40222,'Methylophaga sp. UBA4502','species'),(1946894,40222,'Methylophaga sp. UBA4512','species'),(1946895,40222,'Methylophaga sp. UBA5054','species'),(1946896,40222,'Methylophaga sp. UBA5057','species'),(1946897,40222,'Methylophaga sp. UBA5063','species'),(1946898,40222,'Methylophaga sp. UBA5088','species'),(1946899,40222,'Methylophaga sp. UBA5100','species'),(1946900,40222,'Methylophaga sp. UBA5113','species'),(1946901,40222,'Methylophaga sp. UBA678','species'),(1946902,16,'Methylophilus sp. UBA6697','species'),(1946903,359407,'Methylotenera sp. UBA6020','species'),(1946904,213485,'Micavibrio sp. UBA1512','species'),(1946905,213485,'Micavibrio sp. UBA1573','species'),(1946906,213485,'Micavibrio sp. UBA1618','species'),(1946907,213485,'Micavibrio sp. UBA1664','species'),(1946908,213485,'Micavibrio sp. UBA1672','species'),(1946909,213485,'Micavibrio sp. UBA1850','species'),(1946910,213485,'Micavibrio sp. UBA1968','species'),(1946911,213485,'Micavibrio sp. UBA1983','species'),(1946912,213485,'Micavibrio sp. UBA2020','species'),(1946913,213485,'Micavibrio sp. UBA2137','species'),(1946914,213485,'Micavibrio sp. UBA2341','species'),(1946915,213485,'Micavibrio sp. UBA2400','species'),(1946916,213485,'Micavibrio sp. UBA2621','species'),(1946917,213485,'Micavibrio sp. UBA2638','species'),(1946918,213485,'Micavibrio sp. UBA2705','species'),(1946919,213485,'Micavibrio sp. UBA3352','species'),(1946920,213485,'Micavibrio sp. UBA3357','species'),(1946921,213485,'Micavibrio sp. UBA3393','species'),(1946922,213485,'Micavibrio sp. UBA3503','species'),(1946923,213485,'Micavibrio sp. UBA5167','species'),(1946924,213485,'Micavibrio sp. UBA5572','species'),(1946925,213485,'Micavibrio sp. UBA5701','species'),(1946926,213485,'Micavibrio sp. UBA5703','species'),(1946927,213485,'Micavibrio sp. UBA6139','species'),(1946928,213485,'Micavibrio sp. UBA6145','species'),(1946929,213485,'Micavibrio sp. UBA6147','species'),(1946930,213485,'Micavibrio sp. UBA6212','species'),(1946931,213485,'Micavibrio sp. UBA6513','species'),(1946932,213485,'Micavibrio sp. UBA6656','species'),(1946933,213485,'Micavibrio sp. UBA671','species'),(1946934,213485,'Micavibrio sp. UBA6929','species'),(1946935,213485,'Micavibrio sp. UBA6964','species'),(1946936,213485,'Micavibrio sp. UBA6971','species'),(1946937,213485,'Micavibrio sp. UBA7307','species'),(1946938,213485,'Micavibrio sp. UBA7657','species'),(1946939,213485,'Micavibrio sp. UBA7689','species'),(1946940,213485,'Micavibrio sp. UBA851','species'),(1946941,33882,'Microbacterium sp. UBA1097','species'),(1946942,33882,'Microbacterium sp. UBA1612','species'),(1946943,33882,'Microbacterium sp. UBA1663','species'),(1946944,33882,'Microbacterium sp. UBA1667','species'),(1946945,33882,'Microbacterium sp. UBA3394','species'),(1946946,33882,'Microbacterium sp. UBA3397','species'),(1946947,33882,'Microbacterium sp. UBA3486','species'),(1946948,33882,'Microbacterium sp. UBA4541','species'),(1946949,33882,'Microbacterium sp. UBA5159','species'),(1946950,33882,'Microbacterium sp. UBA6496','species'),(1946951,33882,'Microbacterium sp. UBA6633','species'),(1946952,33882,'Microbacterium sp. UBA6741','species'),(1946953,33882,'Microbacterium sp. UBA6782','species'),(1946954,33882,'Microbacterium sp. UBA7495','species'),(1946955,33882,'Microbacterium sp. UBA7513','species'),(1946956,33882,'Microbacterium sp. UBA837','species'),(1946957,33882,'Microbacterium sp. UBA888','species'),(1946958,52225,'Mitsuokella sp. UBA4225','species'),(1946959,52225,'Mitsuokella sp. UBA4253','species'),(1946960,44260,'Moorella sp. UBA4076','species'),(1946961,423349,'Mucilaginibacter sp. UBA4119','species'),(1946962,423349,'Mucilaginibacter sp. UBA4667','species'),(1946963,423349,'Mucilaginibacter sp. UBA4741','species'),(1946964,423349,'Mucilaginibacter sp. UBA5151','species'),(1946965,423349,'Mucilaginibacter sp. UBA5156','species'),(1946966,423349,'Mucilaginibacter sp. UBA6044','species'),(1946967,111500,'Muricauda sp. UBA4497','species'),(1946968,111500,'Muricauda sp. UBA6785','species'),(1946969,111500,'Muricauda sp. UBA7809','species'),(1946970,2093,'Mycoplasma sp. UBA710','species'),(1946971,1525371,'Neorhizobium sp. UBA3142','species'),(1946972,1525371,'Neorhizobium sp. UBA3556','species'),(1946973,1525371,'Neorhizobium sp. UBA4388','species'),(1946974,1525371,'Neorhizobium sp. UBA5916','species'),(1946975,1525371,'Neorhizobium sp. UBA7851','species'),(1946976,459520,'Neptuniibacter sp. UBA6509','species'),(1946977,459520,'Neptuniibacter sp. UBA847','species'),(1946978,914,'Nitrosomonas sp. UBA1843','species'),(1946979,914,'Nitrosomonas sp. UBA6494','species'),(1946980,35800,'Nitrospina sp. UBA6727','species'),(1946981,35800,'Nitrospina sp. UBA6737','species'),(1946982,165696,'Novosphingobium sp. UBA1939','species'),(1946983,165696,'Novosphingobium sp. UBA1948','species'),(1946984,165696,'Novosphingobium sp. UBA6272','species'),(1946985,165696,'Novosphingobium sp. UBA6722','species'),(1946986,1234,'Nitrospira sp. UBA2082','species'),(1946987,1234,'Nitrospira sp. UBA2083','species'),(1946988,1234,'Nitrospira sp. UBA4129','species'),(1946989,1234,'Nitrospira sp. UBA5698','species'),(1946990,1234,'Nitrospira sp. UBA5699','species'),(1946991,1234,'Nitrospira sp. UBA5702','species'),(1946992,1234,'Nitrospira sp. UBA6488','species'),(1946993,1234,'Nitrospira sp. UBA6493','species'),(1946994,1234,'Nitrospira sp. UBA667','species'),(1946995,1234,'Nitrospira sp. UBA6909','species'),(1946996,1234,'Nitrospira sp. UBA7240','species'),(1946997,1234,'Nitrospira sp. UBA7655','species'),(1946998,1849530,'Oblitimonas sp. UBA1343','species'),(1946999,1849530,'Oblitimonas sp. UBA1679','species'),(1947000,1849530,'Oblitimonas sp. UBA2430','species'),(1947001,1849530,'Oblitimonas sp. UBA2435','species'),(1947002,1849530,'Oblitimonas sp. UBA2439','species'),(1947003,1849530,'Oblitimonas sp. UBA2442','species'),(1947004,1849530,'Oblitimonas sp. UBA4037','species'),(1947005,1849530,'Oblitimonas sp. UBA5262','species'),(1947006,225421,'Oceanibulbus sp. UBA3587','species'),(1947007,153232,'Oceanicaulis sp. UBA2681','species'),(1947008,153232,'Oceanicaulis sp. UBA6590','species'),(1947009,153232,'Oceanicaulis sp. UBA7814','species'),(1947010,528,'Ochrobactrum sp. UBA3110','species'),(1947011,528,'Ochrobactrum sp. UBA7634','species'),(1947012,283168,'Odoribacter sp. UBA944','species'),(1947013,336276,'Olleya sp. UBA1516','species'),(1947014,133925,'Olsenella sp. UBA2898','species'),(1947015,265975,'Oribacterium sp. UBA2880','species'),(1947016,265975,'Oribacterium sp. UBA3737','species'),(1947017,265975,'Oribacterium sp. UBA4274','species'),(1947018,265975,'Oribacterium sp. UBA4289','species'),(1947019,265975,'Oribacterium sp. UBA5894','species'),(1947020,265975,'Oribacterium sp. UBA6992','species'),(1947021,459786,'Oscillibacter sp. UBA6647','species'),(1947022,44249,'Paenibacillus sp. UBA2072','species'),(1947023,44249,'Paenibacillus sp. UBA6285','species'),(1947024,346096,'Paludibacter sp. UBA4071','species'),(1947025,346096,'Paludibacter sp. UBA5753','species'),(1947026,346096,'Paludibacter sp. UBA6032','species'),(1947027,53335,'Pantoea sp. UBA2523','species'),(1947028,53335,'Pantoea sp. UBA2708','species'),(1947029,53335,'Pantoea sp. UBA3038','species'),(1947030,53335,'Pantoea sp. UBA3041','species'),(1947031,53335,'Pantoea sp. UBA3896','species'),(1947032,53335,'Pantoea sp. UBA4389','species'),(1947033,53335,'Pantoea sp. UBA4549','species'),(1947034,53335,'Pantoea sp. UBA4570','species'),(1947035,53335,'Pantoea sp. UBA5035','species'),(1947036,53335,'Pantoea sp. UBA5037','species'),(1947037,53335,'Pantoea sp. UBA5707','species'),(1947038,53335,'Pantoea sp. UBA5923','species'),(1947039,53335,'Pantoea sp. UBA5931','species'),(1947040,53335,'Pantoea sp. UBA5960','species'),(1947041,53335,'Pantoea sp. UBA6551','species'),(1947042,53335,'Pantoea sp. UBA6564','species'),(1947043,53335,'Pantoea sp. UBA6567','species'),(1947044,53335,'Pantoea sp. UBA6694','species'),(1947045,53335,'Pantoea sp. UBA7232','species'),(1947046,53335,'Pantoea sp. UBA7401','species'),(1947047,53335,'Pantoea sp. UBA7604','species'),(1947048,375288,'Parabacteroides sp. UBA1708','species'),(1947049,375288,'Parabacteroides sp. UBA3278','species'),(1947050,375288,'Parabacteroides sp. UBA7107','species'),(1947051,265,'Paracoccus sp. UBA2633','species'),(1947052,265,'Paracoccus sp. UBA3880','species'),(1947053,265,'Paracoccus sp. UBA4165','species'),(1947054,265,'Paracoccus sp. UBA5162','species'),(1947055,265,'Paracoccus sp. UBA6566','species'),(1947056,265,'Paracoccus sp. UBA889','species'),(1947057,84567,'Pedobacter sp. UBA1654','species'),(1947058,84567,'Pedobacter sp. UBA1951','species'),(1947059,84567,'Pedobacter sp. UBA2067','species'),(1947060,84567,'Pedobacter sp. UBA4863','species'),(1947061,84567,'Pedobacter sp. UBA5917','species'),(1947062,84567,'Pedobacter sp. UBA6644','species'),(1947063,191373,'Pelotomaculum sp. UBA1371','species'),(1947064,191373,'Pelotomaculum sp. UBA3102','species'),(1947065,191373,'Pelotomaculum sp. UBA3103','species'),(1947066,191373,'Pelotomaculum sp. UBA3955','species'),(1947067,191373,'Pelotomaculum sp. UBA4789','species'),(1947068,191373,'Pelotomaculum sp. UBA5255','species'),(1947069,1481960,'Peptoclostridium sp. UBA4398','species'),(1947070,1481960,'Peptoclostridium sp. UBA4559','species'),(1947071,28236,'Petrotoga sp. UBA3917','species'),(1947072,28236,'Petrotoga sp. UBA5851','species'),(1947073,1330546,'Pluralibacter sp. UBA7423','species'),(1947074,52972,'Polaromonas sp. UBA4122','species'),(1947075,52972,'Polaromonas sp. UBA5171','species'),(1947076,44013,'Polynucleobacter sp. UBA2464','species'),(1947077,44013,'Polynucleobacter sp. UBA2650','species'),(1947078,44013,'Polynucleobacter sp. UBA655','species'),(1947079,44013,'Polynucleobacter sp. UBA962','species'),(1947080,1111,'Porphyrobacter sp. UBA7686','species'),(1947081,838,'Prevotella sp. UBA1074','species'),(1947082,838,'Prevotella sp. UBA1102','species'),(1947083,838,'Prevotella sp. UBA1104','species'),(1947084,838,'Prevotella sp. UBA1378','species'),(1947085,838,'Prevotella sp. UBA1395','species'),(1947086,838,'Prevotella sp. UBA1705','species'),(1947087,838,'Prevotella sp. UBA2444','species'),(1947088,838,'Prevotella sp. UBA2445','species'),(1947089,838,'Prevotella sp. UBA2446','species'),(1947090,838,'Prevotella sp. UBA2447','species'),(1947091,838,'Prevotella sp. UBA2452','species'),(1947092,838,'Prevotella sp. UBA2455','species'),(1947093,838,'Prevotella sp. UBA2456','species'),(1947094,838,'Prevotella sp. UBA2457','species'),(1947095,838,'Prevotella sp. UBA2711','species'),(1947096,838,'Prevotella sp. UBA2725','species'),(1947097,838,'Prevotella sp. UBA2726','species'),(1947098,838,'Prevotella sp. UBA2728','species'),(1947099,838,'Prevotella sp. UBA2732','species'),(1947100,838,'Prevotella sp. UBA2735','species'),(1947101,838,'Prevotella sp. UBA2737','species'),(1947102,838,'Prevotella sp. UBA2739','species'),(1947103,838,'Prevotella sp. UBA2740','species'),(1947104,838,'Prevotella sp. UBA2742','species'),(1947105,838,'Prevotella sp. UBA2743','species'),(1947106,838,'Prevotella sp. UBA2745','species'),(1947107,838,'Prevotella sp. UBA2746','species'),(1947108,838,'Prevotella sp. UBA2747','species'),(1947109,838,'Prevotella sp. UBA2750','species'),(1947110,838,'Prevotella sp. UBA2754','species'),(1947111,838,'Prevotella sp. UBA2755','species'),(1947112,838,'Prevotella sp. UBA2756','species'),(1947113,838,'Prevotella sp. UBA2758','species'),(1947114,838,'Prevotella sp. UBA2762','species'),(1947115,838,'Prevotella sp. UBA2763','species'),(1947116,838,'Prevotella sp. UBA2809','species'),(1947117,838,'Prevotella sp. UBA2811','species'),(1947118,838,'Prevotella sp. UBA2822','species'),(1947119,838,'Prevotella sp. UBA2828','species'),(1947120,838,'Prevotella sp. UBA2838','species'),(1947121,838,'Prevotella sp. UBA2846','species'),(1947122,838,'Prevotella sp. UBA2850','species'),(1947123,838,'Prevotella sp. UBA2859','species'),(1947124,838,'Prevotella sp. UBA2874','species'),(1947125,838,'Prevotella sp. UBA2878','species'),(1947126,838,'Prevotella sp. UBA2925','species'),(1947127,838,'Prevotella sp. UBA2926','species'),(1947128,838,'Prevotella sp. UBA2937','species'),(1947129,838,'Prevotella sp. UBA2941','species'),(1947130,838,'Prevotella sp. UBA3208','species'),(1947131,838,'Prevotella sp. UBA3211','species'),(1947132,838,'Prevotella sp. UBA3256','species'),(1947133,838,'Prevotella sp. UBA3288','species'),(1947134,838,'Prevotella sp. UBA3294','species'),(1947135,838,'Prevotella sp. UBA3313','species'),(1947136,838,'Prevotella sp. UBA3619','species'),(1947137,838,'Prevotella sp. UBA3625','species'),(1947138,838,'Prevotella sp. UBA3652','species'),(1947139,838,'Prevotella sp. UBA3671','species'),(1947140,838,'Prevotella sp. UBA3674','species'),(1947141,838,'Prevotella sp. UBA3675','species'),(1947142,838,'Prevotella sp. UBA3712','species'),(1947143,838,'Prevotella sp. UBA3713','species'),(1947144,838,'Prevotella sp. UBA3757','species'),(1947145,838,'Prevotella sp. UBA3765','species'),(1947146,838,'Prevotella sp. UBA3776','species'),(1947147,838,'Prevotella sp. UBA3788','species'),(1947148,838,'Prevotella sp. UBA3807','species'),(1947149,838,'Prevotella sp. UBA3837','species'),(1947150,838,'Prevotella sp. UBA3846','species'),(1947151,838,'Prevotella sp. UBA3848','species'),(1947152,838,'Prevotella sp. UBA3854','species'),(1947153,838,'Prevotella sp. UBA4217','species'),(1947154,838,'Prevotella sp. UBA4249','species'),(1947155,838,'Prevotella sp. UBA4268','species'),(1947156,838,'Prevotella sp. UBA4294','species'),(1947157,838,'Prevotella sp. UBA4296','species'),(1947158,838,'Prevotella sp. UBA4330','species'),(1947159,838,'Prevotella sp. UBA4337','species'),(1947160,838,'Prevotella sp. UBA4339','species'),(1947161,838,'Prevotella sp. UBA4341','species'),(1947162,838,'Prevotella sp. UBA4356','species'),(1947163,838,'Prevotella sp. UBA4376','species'),(1947164,838,'Prevotella sp. UBA4643','species'),(1947165,838,'Prevotella sp. UBA4707','species'),(1947166,838,'Prevotella sp. UBA4952','species'),(1947167,838,'Prevotella sp. UBA5379','species'),(1947168,838,'Prevotella sp. UBA5387','species'),(1947169,838,'Prevotella sp. UBA5805','species'),(1947170,838,'Prevotella sp. UBA5812','species'),(1947171,838,'Prevotella sp. UBA5879','species'),(1947172,838,'Prevotella sp. UBA5886','species'),(1947173,838,'Prevotella sp. UBA5896','species'),(1947174,838,'Prevotella sp. UBA630','species'),(1947175,838,'Prevotella sp. UBA631','species'),(1947176,838,'Prevotella sp. UBA633','species'),(1947177,838,'Prevotella sp. UBA6339','species'),(1947178,838,'Prevotella sp. UBA634','species'),(1947179,838,'Prevotella sp. UBA6361','species'),(1947180,838,'Prevotella sp. UBA6381','species'),(1947181,838,'Prevotella sp. UBA6383','species'),(1947182,838,'Prevotella sp. UBA6387','species'),(1947183,838,'Prevotella sp. UBA6389','species'),(1947184,838,'Prevotella sp. UBA640','species'),(1947185,838,'Prevotella sp. UBA641','species'),(1947186,838,'Prevotella sp. UBA6421','species'),(1947187,838,'Prevotella sp. UBA6429','species'),(1947188,838,'Prevotella sp. UBA6435','species'),(1947189,838,'Prevotella sp. UBA6442','species'),(1947190,838,'Prevotella sp. UBA6447','species'),(1947191,838,'Prevotella sp. UBA6455','species'),(1947192,838,'Prevotella sp. UBA6466','species'),(1947193,838,'Prevotella sp. UBA6469','species'),(1947194,838,'Prevotella sp. UBA6472','species'),(1947195,838,'Prevotella sp. UBA6483','species'),(1947196,838,'Prevotella sp. UBA6836','species'),(1947197,838,'Prevotella sp. UBA6866','species'),(1947198,838,'Prevotella sp. UBA6870','species'),(1947199,838,'Prevotella sp. UBA6890','species'),(1947200,838,'Prevotella sp. UBA6975','species'),(1947201,838,'Prevotella sp. UBA6994','species'),(1947202,838,'Prevotella sp. UBA7051','species'),(1947203,838,'Prevotella sp. UBA7071','species'),(1947204,838,'Prevotella sp. UBA7115','species'),(1947205,838,'Prevotella sp. UBA7140','species'),(1947206,838,'Prevotella sp. UBA7197','species'),(1947207,838,'Prevotella sp. UBA7254','species'),(1947208,838,'Prevotella sp. UBA7262','species'),(1947209,838,'Prevotella sp. UBA7263','species'),(1947210,838,'Prevotella sp. UBA7267','species'),(1947211,838,'Prevotella sp. UBA7270','species'),(1947212,838,'Prevotella sp. UBA7280','species'),(1947213,838,'Prevotella sp. UBA7283','species'),(1947214,838,'Prevotella sp. UBA730','species'),(1947215,838,'Prevotella sp. UBA731','species'),(1947216,838,'Prevotella sp. UBA745','species'),(1947217,838,'Prevotella sp. UBA746','species'),(1947218,838,'Prevotella sp. UBA752','species'),(1947219,838,'Prevotella sp. UBA7551','species'),(1947220,838,'Prevotella sp. UBA7557','species'),(1947221,838,'Prevotella sp. UBA7563','species'),(1947222,838,'Prevotella sp. UBA758','species'),(1947223,838,'Prevotella sp. UBA7592','species'),(1947224,838,'Prevotella sp. UBA7593','species'),(1947225,838,'Prevotella sp. UBA7594','species'),(1947226,838,'Prevotella sp. UBA7723','species'),(1947227,838,'Prevotella sp. UBA7727','species'),(1947228,838,'Prevotella sp. UBA7728','species'),(1947229,838,'Prevotella sp. UBA7735','species'),(1947230,838,'Prevotella sp. UBA7743','species'),(1947231,838,'Prevotella sp. UBA7745','species'),(1947232,838,'Prevotella sp. UBA7762','species'),(1947233,838,'Prevotella sp. UBA7764','species'),(1947234,838,'Prevotella sp. UBA7765','species'),(1947235,838,'Prevotella sp. UBA7770','species'),(1947236,838,'Prevotella sp. UBA7773','species'),(1947237,838,'Prevotella sp. UBA7779','species'),(1947238,838,'Prevotella sp. UBA7782','species'),(1947239,838,'Prevotella sp. UBA7785','species'),(1947240,838,'Prevotella sp. UBA7787','species'),(1947241,838,'Prevotella sp. UBA789','species'),(1947242,1218,'Prochlorococcus sp. UBA1269','species'),(1947243,1218,'Prochlorococcus sp. UBA1273','species'),(1947244,1218,'Prochlorococcus sp. UBA1528','species'),(1947245,1218,'Prochlorococcus sp. UBA3467','species'),(1947246,1218,'Prochlorococcus sp. UBA3999','species'),(1947247,1218,'Prochlorococcus sp. UBA7370','species'),(1947248,1218,'Prochlorococcus sp. UBA7448','species'),(1947249,1218,'Prochlorococcus sp. UBA7854','species'),(1947250,294702,'Proteiniphilum sp. UBA1027','species'),(1947251,294702,'Proteiniphilum sp. UBA1028','species'),(1947252,294702,'Proteiniphilum sp. UBA1403','species'),(1947253,294702,'Proteiniphilum sp. UBA2288','species'),(1947254,294702,'Proteiniphilum sp. UBA4084','species'),(1947255,294702,'Proteiniphilum sp. UBA4842','species'),(1947256,294702,'Proteiniphilum sp. UBA4846','species'),(1947257,294702,'Proteiniphilum sp. UBA4879','species'),(1947258,294702,'Proteiniphilum sp. UBA4888','species'),(1947259,294702,'Proteiniphilum sp. UBA4892','species'),(1947260,294702,'Proteiniphilum sp. UBA4907','species'),(1947261,294702,'Proteiniphilum sp. UBA4913','species'),(1947262,294702,'Proteiniphilum sp. UBA4932','species'),(1947263,294702,'Proteiniphilum sp. UBA4977','species'),(1947264,294702,'Proteiniphilum sp. UBA4988','species'),(1947265,294702,'Proteiniphilum sp. UBA4993','species'),(1947266,294702,'Proteiniphilum sp. UBA5218','species'),(1947267,294702,'Proteiniphilum sp. UBA5242','species'),(1947268,294702,'Proteiniphilum sp. UBA5251','species'),(1947269,294702,'Proteiniphilum sp. UBA5259','species'),(1947270,294702,'Proteiniphilum sp. UBA5260','species'),(1947271,294702,'Proteiniphilum sp. UBA5265','species'),(1947272,294702,'Proteiniphilum sp. UBA5267','species'),(1947273,294702,'Proteiniphilum sp. UBA5280','species'),(1947274,294702,'Proteiniphilum sp. UBA5283','species'),(1947275,294702,'Proteiniphilum sp. UBA5310','species'),(1947276,294702,'Proteiniphilum sp. UBA5323','species'),(1947277,294702,'Proteiniphilum sp. UBA5346','species'),(1947278,294702,'Proteiniphilum sp. UBA5375','species'),(1947279,294702,'Proteiniphilum sp. UBA5384','species'),(1947280,294702,'Proteiniphilum sp. UBA5431','species'),(1947281,294702,'Proteiniphilum sp. UBA5463','species'),(1947282,294702,'Proteiniphilum sp. UBA5480','species'),(1947283,294702,'Proteiniphilum sp. UBA5485','species'),(1947284,294702,'Proteiniphilum sp. UBA5492','species'),(1947285,294702,'Proteiniphilum sp. UBA5506','species'),(1947286,294702,'Proteiniphilum sp. UBA5510','species'),(1947287,294702,'Proteiniphilum sp. UBA5739','species'),(1947288,294702,'Proteiniphilum sp. UBA6247','species'),(1947289,294702,'Proteiniphilum sp. UBA7639','species'),(1947290,1152,'Pseudanabaena sp. UBA1465','species'),(1947291,53246,'Pseudoalteromonas sp. UBA2102','species'),(1947292,53246,'Pseudoalteromonas sp. UBA6508','species'),(1947293,53246,'Pseudoalteromonas sp. UBA6540','species'),(1947294,53246,'Pseudoalteromonas sp. UBA6610','species'),(1947295,53246,'Pseudoalteromonas sp. UBA846','species'),(1947296,46205,'Pseudobutyrivibrio sp. UBA1225','species'),(1947297,46205,'Pseudobutyrivibrio sp. UBA3626','species'),(1947298,46205,'Pseudobutyrivibrio sp. UBA3655','species'),(1947299,46205,'Pseudobutyrivibrio sp. UBA3676','species'),(1947300,46205,'Pseudobutyrivibrio sp. UBA3836','species'),(1947301,46205,'Pseudobutyrivibrio sp. UBA4234','species'),(1947302,46205,'Pseudobutyrivibrio sp. UBA4308','species'),(1947303,286,'Pseudomonas sp. UBA1289','species'),(1947304,286,'Pseudomonas sp. UBA1534','species'),(1947305,286,'Pseudomonas sp. UBA1879','species'),(1947306,286,'Pseudomonas sp. UBA2047','species'),(1947307,286,'Pseudomonas sp. UBA2303','species'),(1947308,286,'Pseudomonas sp. UBA2311','species'),(1947309,286,'Pseudomonas sp. UBA2522','species'),(1947310,286,'Pseudomonas sp. UBA2628','species'),(1947311,286,'Pseudomonas sp. UBA2684','species'),(1947312,286,'Pseudomonas sp. UBA3149','species'),(1947313,286,'Pseudomonas sp. UBA3153','species'),(1947314,286,'Pseudomonas sp. UBA3550','species'),(1947315,286,'Pseudomonas sp. UBA4034','species'),(1947316,286,'Pseudomonas sp. UBA4102','species'),(1947317,286,'Pseudomonas sp. UBA4194','species'),(1947318,286,'Pseudomonas sp. UBA4617','species'),(1947319,286,'Pseudomonas sp. UBA5568','species'),(1947320,286,'Pseudomonas sp. UBA5666','species'),(1947321,286,'Pseudomonas sp. UBA5706','species'),(1947322,286,'Pseudomonas sp. UBA5720','species'),(1947323,286,'Pseudomonas sp. UBA5782','species'),(1947324,286,'Pseudomonas sp. UBA6276','species'),(1947325,286,'Pseudomonas sp. UBA6295','species'),(1947326,286,'Pseudomonas sp. UBA6307','species'),(1947327,286,'Pseudomonas sp. UBA6310','species'),(1947328,286,'Pseudomonas sp. UBA6315','species'),(1947329,286,'Pseudomonas sp. UBA6323','species'),(1947330,286,'Pseudomonas sp. UBA6549','species'),(1947331,286,'Pseudomonas sp. UBA6554','species'),(1947332,286,'Pseudomonas sp. UBA6562','species'),(1947333,286,'Pseudomonas sp. UBA6699','species'),(1947334,286,'Pseudomonas sp. UBA6718','species'),(1947335,286,'Pseudomonas sp. UBA6719','species'),(1947336,286,'Pseudomonas sp. UBA6753','species'),(1947337,286,'Pseudomonas sp. UBA7233','species'),(1947338,286,'Pseudomonas sp. UBA7336','species'),(1947339,286,'Pseudomonas sp. UBA7456','species'),(1947340,286,'Pseudomonas sp. UBA7500','species'),(1947341,286,'Pseudomonas sp. UBA7530','species'),(1947342,286,'Pseudomonas sp. UBA7679','species'),(1947343,286,'Pseudomonas sp. UBA7721','species'),(1947344,286,'Pseudomonas sp. UBA800','species'),(1947345,497,'Psychrobacter sp. UBA2071','species'),(1947346,497,'Psychrobacter sp. UBA2514','species'),(1947347,497,'Psychrobacter sp. UBA2578','species'),(1947348,497,'Psychrobacter sp. UBA2769','species'),(1947349,497,'Psychrobacter sp. UBA3068','species'),(1947350,497,'Psychrobacter sp. UBA3480','species'),(1947351,497,'Psychrobacter sp. UBA3483','species'),(1947352,497,'Psychrobacter sp. UBA3962','species'),(1947353,497,'Psychrobacter sp. UBA4193','species'),(1947354,497,'Psychrobacter sp. UBA5041','species'),(1947355,497,'Psychrobacter sp. UBA5114','species'),(1947356,497,'Psychrobacter sp. UBA5136','species'),(1947357,497,'Psychrobacter sp. UBA6291','species'),(1947358,497,'Psychrobacter sp. UBA6684','species'),(1947359,497,'Psychrobacter sp. UBA6730','species'),(1947360,497,'Psychrobacter sp. UBA6739','species'),(1947361,497,'Psychrobacter sp. UBA6766','species'),(1947362,305976,'Pusillimonas sp. UBA1905','species'),(1947363,305976,'Pusillimonas sp. UBA1915','species'),(1947364,305976,'Pusillimonas sp. UBA2505','species'),(1947365,305976,'Pusillimonas sp. UBA2666','species'),(1947366,305976,'Pusillimonas sp. UBA2680','species'),(1947367,305976,'Pusillimonas sp. UBA3600','species'),(1947368,305976,'Pusillimonas sp. UBA3615','species'),(1947369,305976,'Pusillimonas sp. UBA3987','species'),(1947370,305976,'Pusillimonas sp. UBA4517','species'),(1947371,305976,'Pusillimonas sp. UBA5062','species'),(1947372,305976,'Pusillimonas sp. UBA6240','species'),(1947373,48736,'Ralstonia sp. UBA689','species'),(1947374,67575,'Rheinheimera sp. UBA4099','species'),(1947375,379,'Rhizobium sp. UBA1881','species'),(1947376,75309,'Rhodanobacter sp. UBA5168','species'),(1947377,28065,'Rhodoferax sp. UBA4127','species'),(1947378,28065,'Rhodoferax sp. UBA4409','species'),(1947379,28065,'Rhodoferax sp. UBA5149','species'),(1947380,28065,'Rhodoferax sp. UBA6134','species'),(1947381,265488,'Rhodopirellula sp. UBA1907','species'),(1947382,1081,'Rhodospirillum sp. UBA1311','species'),(1947383,98443,'Richelia sp. UBA3308','species'),(1947384,98443,'Richelia sp. UBA3957','species'),(1947385,98443,'Richelia sp. UBA3958','species'),(1947386,290180,'Roseivirga sp. UBA1976','species'),(1947387,290180,'Roseivirga sp. UBA1988','species'),(1947388,290180,'Roseivirga sp. UBA4591','species'),(1947389,290180,'Roseivirga sp. UBA6052','species'),(1947390,290180,'Roseivirga sp. UBA6061','species'),(1947391,290180,'Roseivirga sp. UBA7431','species'),(1947392,290180,'Roseivirga sp. UBA7815','species'),(1947393,290180,'Roseivirga sp. UBA838','species'),(1947394,74030,'Roseovarius sp. UBA3070','species'),(1947395,74030,'Roseovarius sp. UBA6167','species'),(1947396,74030,'Roseovarius sp. UBA6217','species'),(1947397,74030,'Roseovarius sp. UBA7808','species'),(1947398,1508657,'Ruminiclostridium sp. UBA1305','species'),(1947399,1508657,'Ruminiclostridium sp. UBA3548','species'),(1947400,1508657,'Ruminiclostridium sp. UBA3577','species'),(1947401,1508657,'Ruminiclostridium sp. UBA3922','species'),(1947402,1508657,'Ruminiclostridium sp. UBA3934','species'),(1947403,1263,'Ruminococcus sp. UBA1366','species'),(1947404,1263,'Ruminococcus sp. UBA1394','species'),(1947405,1263,'Ruminococcus sp. UBA1409','species'),(1947406,1263,'Ruminococcus sp. UBA1780','species'),(1947407,1263,'Ruminococcus sp. UBA1828','species'),(1947408,1263,'Ruminococcus sp. UBA2836','species'),(1947409,1263,'Ruminococcus sp. UBA2895','species'),(1947410,1263,'Ruminococcus sp. UBA3270','species'),(1947411,1263,'Ruminococcus sp. UBA3280','species'),(1947412,1263,'Ruminococcus sp. UBA3286','species'),(1947413,1263,'Ruminococcus sp. UBA3306','species'),(1947414,1263,'Ruminococcus sp. UBA3387','species'),(1947415,1263,'Ruminococcus sp. UBA3665','species'),(1947416,1263,'Ruminococcus sp. UBA3707','species'),(1947417,1263,'Ruminococcus sp. UBA3752','species'),(1947418,1263,'Ruminococcus sp. UBA3767','species'),(1947419,1263,'Ruminococcus sp. UBA3800','species'),(1947420,1263,'Ruminococcus sp. UBA3827','species'),(1947421,1263,'Ruminococcus sp. UBA3855','species'),(1947422,1263,'Ruminococcus sp. UBA4240','species'),(1947423,1263,'Ruminococcus sp. UBA4275','species'),(1947424,1263,'Ruminococcus sp. UBA4310','species'),(1947425,1263,'Ruminococcus sp. UBA4321','species'),(1947426,1263,'Ruminococcus sp. UBA4335','species'),(1947427,1263,'Ruminococcus sp. UBA4350','species'),(1947428,1263,'Ruminococcus sp. UBA4383','species'),(1947429,1263,'Ruminococcus sp. UBA4385','species'),(1947430,1263,'Ruminococcus sp. UBA4697','species'),(1947431,1263,'Ruminococcus sp. UBA5129','species'),(1947432,1263,'Ruminococcus sp. UBA5884','species'),(1947433,1263,'Ruminococcus sp. UBA6407','species'),(1947434,1263,'Ruminococcus sp. UBA7013','species'),(1947435,1263,'Ruminococcus sp. UBA7014','species'),(1947436,1263,'Ruminococcus sp. UBA7158','species'),(1947437,1263,'Ruminococcus sp. UBA7191','species'),(1947438,1263,'Ruminococcus sp. UBA7198','species'),(1947439,1263,'Ruminococcus sp. UBA7226','species'),(1947440,1263,'Ruminococcus sp. UBA7477','species'),(1947441,1263,'Ruminococcus sp. UBA7486','species'),(1947442,1263,'Ruminococcus sp. UBA946','species'),(1947450,1618113,'Saccharicrinis sp. UBA6048','species'),(1947451,143222,'Salegentibacter sp. UBA1130','species'),(1947452,45669,'Salinicoccus sp. UBA3372','species'),(1947453,180541,'Salinisphaera sp. UBA1016','species'),(1947454,180541,'Salinisphaera sp. UBA1666','species'),(1947455,180541,'Salinisphaera sp. UBA6602','species'),(1947456,504481,'Sediminibacterium sp. UBA657','species'),(1947457,123375,'Solobacterium sp. UBA1761','species'),(1947458,123375,'Solobacterium sp. UBA1789','species'),(1947459,123375,'Solobacterium sp. UBA2814','species'),(1947460,123375,'Solobacterium sp. UBA2823','species'),(1947461,123375,'Solobacterium sp. UBA2870','species'),(1947462,123375,'Solobacterium sp. UBA2881','species'),(1947463,123375,'Solobacterium sp. UBA2929','species'),(1947464,123375,'Solobacterium sp. UBA3303','species'),(1947465,123375,'Solobacterium sp. UBA3691','species'),(1947466,123375,'Solobacterium sp. UBA5398','species'),(1947467,123375,'Solobacterium sp. UBA636','species'),(1947468,123375,'Solobacterium sp. UBA7737','species'),(1947469,399320,'Sphaerochaeta sp. UBA1365','species'),(1947470,399320,'Sphaerochaeta sp. UBA2246','species'),(1947471,399320,'Sphaerochaeta sp. UBA3704','species'),(1947472,399320,'Sphaerochaeta sp. UBA4273','species'),(1947473,399320,'Sphaerochaeta sp. UBA5212','species'),(1947474,399320,'Sphaerochaeta sp. UBA5836','species'),(1947475,399320,'Sphaerochaeta sp. UBA5849','species'),(1947476,399320,'Sphaerochaeta sp. UBA5856','species'),(1947477,399320,'Sphaerochaeta sp. UBA6084','species'),(1947478,399320,'Sphaerochaeta sp. UBA6095','species'),(1947479,399320,'Sphaerochaeta sp. UBA7274','species'),(1947480,399320,'Sphaerochaeta sp. UBA7781','species'),(1947481,28453,'Sphingobacterium sp. UBA1498','species'),(1947482,28453,'Sphingobacterium sp. UBA1575','species'),(1947483,28453,'Sphingobacterium sp. UBA1578','species'),(1947484,28453,'Sphingobacterium sp. UBA1601','species'),(1947485,28453,'Sphingobacterium sp. UBA1644','species'),(1947486,28453,'Sphingobacterium sp. UBA1897','species'),(1947487,28453,'Sphingobacterium sp. UBA2074','species'),(1947488,28453,'Sphingobacterium sp. UBA2096','species'),(1947489,28453,'Sphingobacterium sp. UBA2480','species'),(1947490,28453,'Sphingobacterium sp. UBA2574','species'),(1947491,28453,'Sphingobacterium sp. UBA2610','species'),(1947492,28453,'Sphingobacterium sp. UBA2700','species'),(1947493,28453,'Sphingobacterium sp. UBA3424','species'),(1947494,28453,'Sphingobacterium sp. UBA3476','species'),(1947495,28453,'Sphingobacterium sp. UBA3519','species'),(1947496,28453,'Sphingobacterium sp. UBA3549','species'),(1947497,28453,'Sphingobacterium sp. UBA3964','species'),(1947498,28453,'Sphingobacterium sp. UBA4616','species'),(1947499,28453,'Sphingobacterium sp. UBA4750','species'),(1947500,28453,'Sphingobacterium sp. UBA5144','species'),(1947501,28453,'Sphingobacterium sp. UBA5639','species'),(1947502,28453,'Sphingobacterium sp. UBA5670','species'),(1947503,28453,'Sphingobacterium sp. UBA5789','species'),(1947504,28453,'Sphingobacterium sp. UBA5980','species'),(1947505,28453,'Sphingobacterium sp. UBA5996','species'),(1947506,28453,'Sphingobacterium sp. UBA6004','species'),(1947507,28453,'Sphingobacterium sp. UBA6303','species'),(1947508,28453,'Sphingobacterium sp. UBA6308','species'),(1947509,28453,'Sphingobacterium sp. UBA6317','species'),(1947510,28453,'Sphingobacterium sp. UBA6320','species'),(1947511,28453,'Sphingobacterium sp. UBA6645','species'),(1947512,28453,'Sphingobacterium sp. UBA6711','species'),(1947513,28453,'Sphingobacterium sp. UBA6746','species'),(1947514,28453,'Sphingobacterium sp. UBA6893','species'),(1947515,28453,'Sphingobacterium sp. UBA7038','species'),(1947516,28453,'Sphingobacterium sp. UBA7249','species'),(1947517,28453,'Sphingobacterium sp. UBA7253','species'),(1947518,28453,'Sphingobacterium sp. UBA7342','species'),(1947519,28453,'Sphingobacterium sp. UBA7502','species'),(1947520,28453,'Sphingobacterium sp. UBA7509','species'),(1947521,28453,'Sphingobacterium sp. UBA7609','species'),(1947522,28453,'Sphingobacterium sp. UBA7625','species'),(1947523,28453,'Sphingobacterium sp. UBA7631','species'),(1947524,28453,'Sphingobacterium sp. UBA7637','species'),(1947525,28453,'Sphingobacterium sp. UBA7841','species'),(1947526,28453,'Sphingobacterium sp. UBA7855','species'),(1947527,28453,'Sphingobacterium sp. UBA865','species'),(1947528,28453,'Sphingobacterium sp. UBA894','species'),(1947529,165695,'Sphingobium sp. UBA3351','species'),(1947530,165695,'Sphingobium sp. UBA5915','species'),(1947531,13687,'Sphingomonas sp. UBA1000','species'),(1947532,13687,'Sphingomonas sp. UBA4766','species'),(1947533,13687,'Sphingomonas sp. UBA4815','species'),(1947534,13687,'Sphingomonas sp. UBA5191','species'),(1947535,13687,'Sphingomonas sp. UBA7901','species'),(1947536,13687,'Sphingomonas sp. UBA978','species'),(1947537,165697,'Sphingopyxis sp. UBA6198','species'),(1947538,165697,'Sphingopyxis sp. UBA6723','species'),(1947539,165697,'Sphingopyxis sp. UBA6734','species'),(1947540,146,'Spirochaeta sp. UBA1101','species'),(1947541,146,'Spirochaeta sp. UBA2779','species'),(1947542,146,'Spirochaeta sp. UBA5339','species'),(1947543,630749,'Spongiibacter sp. UBA1325','species'),(1947544,630749,'Spongiibacter sp. UBA6593','species'),(1947545,630749,'Spongiibacter sp. UBA6625','species'),(1947546,40323,'Stenotrophomonas sp. UBA1577','species'),(1947547,40323,'Stenotrophomonas sp. UBA1867','species'),(1947548,40323,'Stenotrophomonas sp. UBA2118','species'),(1947549,40323,'Stenotrophomonas sp. UBA2123','species'),(1947550,40323,'Stenotrophomonas sp. UBA2124','species'),(1947551,40323,'Stenotrophomonas sp. UBA2302','species'),(1947552,40323,'Stenotrophomonas sp. UBA2629','species'),(1947553,40323,'Stenotrophomonas sp. UBA3236','species'),(1947554,40323,'Stenotrophomonas sp. UBA3238','species'),(1947555,40323,'Stenotrophomonas sp. UBA3473','species'),(1947556,40323,'Stenotrophomonas sp. UBA5023','species'),(1947557,40323,'Stenotrophomonas sp. UBA6759','species'),(1947558,40323,'Stenotrophomonas sp. UBA7346','species'),(1947559,40323,'Stenotrophomonas sp. UBA7606','species'),(1947560,40323,'Stenotrophomonas sp. UBA7651','species'),(1947561,40323,'Stenotrophomonas sp. UBA878','species'),(1947562,1301,'Streptococcus sp. UBA3373','species'),(1947563,1301,'Streptococcus sp. UBA4235','species'),(1947564,1301,'Streptococcus sp. UBA4344','species'),(1947565,1301,'Streptococcus sp. UBA6071','species'),(1947566,1301,'Streptococcus sp. UBA632','species'),(1947567,674963,'Succinatimonas sp. UBA1264','species'),(1947568,674963,'Succinatimonas sp. UBA2802','species'),(1947569,674963,'Succinatimonas sp. UBA2849','species'),(1947570,674963,'Succinatimonas sp. UBA2928','species'),(1947571,674963,'Succinatimonas sp. UBA2938','species'),(1947572,674963,'Succinatimonas sp. UBA4288','species'),(1947573,674963,'Succinatimonas sp. UBA4709','species'),(1947574,674963,'Succinatimonas sp. UBA6849','species'),(1947575,674963,'Succinatimonas sp. UBA7006','species'),(1947576,674963,'Succinatimonas sp. UBA7265','species'),(1947577,674963,'Succinatimonas sp. UBA7281','species'),(1947578,674963,'Succinatimonas sp. UBA761','species'),(1947579,674963,'Succinatimonas sp. UBA7726','species'),(1947580,674963,'Succinatimonas sp. UBA7771','species'),(1947581,674963,'Succinatimonas sp. UBA7790','species'),(1947582,60136,'Sulfitobacter sp. UBA1132','species'),(1947583,60136,'Sulfitobacter sp. UBA3610','species'),(1947584,60136,'Sulfitobacter sp. UBA4523','species'),(1947585,286130,'Sulfuricurvum sp. UBA2173','species'),(1947586,286130,'Sulfuricurvum sp. UBA5598','species'),(1947587,202746,'Sulfurimonas sp. UBA2011','species'),(1947588,202746,'Sulfurimonas sp. UBA6014','species'),(1947589,202746,'Sulfurimonas sp. UBA6193','species'),(1947590,202746,'Sulfurimonas sp. UBA6792','species'),(1947591,202746,'Sulfurimonas sp. UBA6795','species'),(1947592,57665,'Sulfurospirillum sp. UBA1314','species'),(1947593,57665,'Sulfurospirillum sp. UBA1457','species'),(1947594,57665,'Sulfurospirillum sp. UBA2217','species'),(1947595,57665,'Sulfurospirillum sp. UBA4051','species'),(1947596,57665,'Sulfurospirillum sp. UBA4058','species'),(1947597,57665,'Sulfurospirillum sp. UBA5727','species'),(1947598,57665,'Sulfurospirillum sp. UBA6790','species'),(1947599,57665,'Sulfurospirillum sp. UBA6791','species'),(1947600,57665,'Sulfurospirillum sp. UBA6810','species'),(1947601,265570,'Sulfurovum sp. UBA1140','species'),(1947602,265570,'Sulfurovum sp. UBA2215','species'),(1947603,265570,'Sulfurovum sp. UBA2297','species'),(1947604,265570,'Sulfurovum sp. UBA4779','species'),(1947605,265570,'Sulfurovum sp. UBA4790','species'),(1947606,265570,'Sulfurovum sp. UBA5198','species'),(1947607,265570,'Sulfurovum sp. UBA5622','species'),(1947608,265570,'Sulfurovum sp. UBA6199','species'),(1947609,265570,'Sulfurovum sp. UBA6815','species'),(1947610,265570,'Sulfurovum sp. UBA7648','species'),(1947611,40544,'Sutterella sp. UBA1442','species'),(1947612,40544,'Sutterella sp. UBA4713','species'),(1947613,862,'Syntrophomonas sp. UBA1034','species'),(1947614,862,'Syntrophomonas sp. UBA1041','species'),(1947615,862,'Syntrophomonas sp. UBA1368','species'),(1947616,862,'Syntrophomonas sp. UBA1376','species'),(1947617,862,'Syntrophomonas sp. UBA3954','species'),(1947618,862,'Syntrophomonas sp. UBA4807','species'),(1947619,862,'Syntrophomonas sp. UBA4844','species'),(1947620,862,'Syntrophomonas sp. UBA4851','species'),(1947621,862,'Syntrophomonas sp. UBA4878','species'),(1947622,862,'Syntrophomonas sp. UBA4889','species'),(1947623,862,'Syntrophomonas sp. UBA4894','species'),(1947624,862,'Syntrophomonas sp. UBA4903','species'),(1947625,862,'Syntrophomonas sp. UBA4911','species'),(1947626,862,'Syntrophomonas sp. UBA4922','species'),(1947627,862,'Syntrophomonas sp. UBA4968','species'),(1947628,862,'Syntrophomonas sp. UBA4990','species'),(1947629,862,'Syntrophomonas sp. UBA5221','species'),(1947630,862,'Syntrophomonas sp. UBA5246','species'),(1947631,862,'Syntrophomonas sp. UBA5288','species'),(1947632,862,'Syntrophomonas sp. UBA5298','species'),(1947633,862,'Syntrophomonas sp. UBA5314','species'),(1947634,862,'Syntrophomonas sp. UBA5316','species'),(1947635,862,'Syntrophomonas sp. UBA5319','species'),(1947636,862,'Syntrophomonas sp. UBA5373','species'),(1947637,862,'Syntrophomonas sp. UBA5380','species'),(1947638,862,'Syntrophomonas sp. UBA5395','species'),(1947639,862,'Syntrophomonas sp. UBA5425','species'),(1947640,862,'Syntrophomonas sp. UBA5432','species'),(1947641,862,'Syntrophomonas sp. UBA5443','species'),(1947642,862,'Syntrophomonas sp. UBA5481','species'),(1947643,862,'Syntrophomonas sp. UBA5494','species'),(1947644,862,'Syntrophomonas sp. UBA5504','species'),(1947645,129001,'Syntrophothermus sp. UBA1445','species'),(1947646,129001,'Syntrophothermus sp. UBA3927','species'),(1947647,82986,'Tatumella sp. UBA2305','species'),(1947648,499228,'Tepidanaerobacter sp. UBA3909','species'),(1947649,499228,'Tepidanaerobacter sp. UBA3921','species'),(1947650,114248,'Tepidimonas sp. UBA997','species'),(1947651,187492,'Thalassolituus sp. UBA1087','species'),(1947652,187492,'Thalassolituus sp. UBA1503','species'),(1947653,187492,'Thalassolituus sp. UBA1505','species'),(1947654,187492,'Thalassolituus sp. UBA1520','species'),(1947655,187492,'Thalassolituus sp. UBA1670','species'),(1947656,187492,'Thalassolituus sp. UBA1857','species'),(1947657,187492,'Thalassolituus sp. UBA1965','species'),(1947658,187492,'Thalassolituus sp. UBA2009','species'),(1947659,187492,'Thalassolituus sp. UBA2107','species'),(1947660,187492,'Thalassolituus sp. UBA2109','species'),(1947661,187492,'Thalassolituus sp. UBA2527','species'),(1947662,187492,'Thalassolituus sp. UBA2535','species'),(1947663,187492,'Thalassolituus sp. UBA2590','species'),(1947664,187492,'Thalassolituus sp. UBA3500','species'),(1947665,187492,'Thalassolituus sp. UBA6592','species'),(1947666,187492,'Thalassolituus sp. UBA674','species'),(1947667,187492,'Thalassolituus sp. UBA675','species'),(1947668,187492,'Thalassolituus sp. UBA6928','species'),(1947669,187492,'Thalassolituus sp. UBA824','species'),(1947670,187492,'Thalassolituus sp. UBA883','species'),(1947671,187492,'Thalassolituus sp. UBA885','species'),(1947672,168934,'Thalassospira sp. UBA1131','species'),(1947673,168934,'Thalassospira sp. UBA2501','species'),(1947674,168934,'Thalassospira sp. UBA2642','species'),(1947675,168934,'Thalassospira sp. UBA4513','species'),(1947676,168934,'Thalassospira sp. UBA6510','species'),(1947677,168934,'Thalassospira sp. UBA848','species'),(1947678,33057,'Thauera sp. UBA4044','species'),(1947679,33057,'Thauera sp. UBA6194','species'),(1947680,140458,'Thermacetogenium sp. UBA4966','species'),(1947681,140458,'Thermacetogenium sp. UBA5451','species'),(1947682,140458,'Thermacetogenium sp. UBA5472','species'),(1947683,92244,'Thioalkalimicrobium sp. UBA5634','species'),(1947684,919,'Thiobacillus sp. UBA1540','species'),(1947685,919,'Thiobacillus sp. UBA2186','species'),(1947686,919,'Thiobacillus sp. UBA2487','species'),(1947687,919,'Thiobacillus sp. UBA2597','species'),(1947688,919,'Thiobacillus sp. UBA3133','species'),(1947689,919,'Thiobacillus sp. UBA3361','species'),(1947690,919,'Thiobacillus sp. UBA6205','species'),(1947691,919,'Thiobacillus sp. UBA6918','species'),(1947692,1056,'Thiocapsa sp. UBA6158','species'),(1947693,285107,'Thioclava sp. UBA3469','species'),(1947694,32012,'Thiomonas sp. UBA7699','species'),(1947695,1030,'Thiothrix sp. UBA2016','species'),(1947696,1030,'Thiothrix sp. UBA2332','species'),(1947697,1030,'Thiothrix sp. UBA5583','species'),(1947698,157,'Treponema sp. UBA1226','species'),(1947699,157,'Treponema sp. UBA1233','species'),(1947700,157,'Treponema sp. UBA1240','species'),(1947701,157,'Treponema sp. UBA1634','species'),(1947702,157,'Treponema sp. UBA1635','species'),(1947703,157,'Treponema sp. UBA1747','species'),(1947704,157,'Treponema sp. UBA1793','species'),(1947705,157,'Treponema sp. UBA1798','species'),(1947706,157,'Treponema sp. UBA2837','species'),(1947707,157,'Treponema sp. UBA2845','species'),(1947708,157,'Treponema sp. UBA2869','species'),(1947709,157,'Treponema sp. UBA2879','species'),(1947710,157,'Treponema sp. UBA3224','species'),(1947711,157,'Treponema sp. UBA3649','species'),(1947712,157,'Treponema sp. UBA3659','species'),(1947713,157,'Treponema sp. UBA3662','species'),(1947714,157,'Treponema sp. UBA3683','species'),(1947715,157,'Treponema sp. UBA3813','species'),(1947716,157,'Treponema sp. UBA3817','species'),(1947717,157,'Treponema sp. UBA3819','species'),(1947718,157,'Treponema sp. UBA3862','species'),(1947719,157,'Treponema sp. UBA3870','species'),(1947720,157,'Treponema sp. UBA4232','species'),(1947721,157,'Treponema sp. UBA4245','species'),(1947722,157,'Treponema sp. UBA4267','species'),(1947723,157,'Treponema sp. UBA4307','species'),(1947724,157,'Treponema sp. UBA4313','species'),(1947725,157,'Treponema sp. UBA4319','species'),(1947726,157,'Treponema sp. UBA4326','species'),(1947727,157,'Treponema sp. UBA4328','species'),(1947728,157,'Treponema sp. UBA4377','species'),(1947729,157,'Treponema sp. UBA4635','species'),(1947730,157,'Treponema sp. UBA4648','species'),(1947731,157,'Treponema sp. UBA4678','species'),(1947732,157,'Treponema sp. UBA4692','species'),(1947733,157,'Treponema sp. UBA4715','species'),(1947734,157,'Treponema sp. UBA4873','species'),(1947735,157,'Treponema sp. UBA5919','species'),(1947736,157,'Treponema sp. UBA6326','species'),(1947737,157,'Treponema sp. UBA6328','species'),(1947738,157,'Treponema sp. UBA6337','species'),(1947739,157,'Treponema sp. UBA6351','species'),(1947740,157,'Treponema sp. UBA6355','species'),(1947741,157,'Treponema sp. UBA6367','species'),(1947742,157,'Treponema sp. UBA6479','species'),(1947743,157,'Treponema sp. UBA6844','species'),(1947744,157,'Treponema sp. UBA6852','species'),(1947745,157,'Treponema sp. UBA6988','species'),(1947746,157,'Treponema sp. UBA750','species'),(1947747,157,'Treponema sp. UBA753','species'),(1947748,157,'Treponema sp. UBA7567','species'),(1947749,157,'Treponema sp. UBA7570','species'),(1947750,157,'Treponema sp. UBA7578','species'),(1947751,157,'Treponema sp. UBA7579','species'),(1947752,157,'Treponema sp. UBA7590','species'),(1947753,157,'Treponema sp. UBA764','species'),(1947754,157,'Treponema sp. UBA768','species'),(1947755,157,'Treponema sp. UBA775','species'),(1947756,157,'Treponema sp. UBA778','species'),(1947757,157,'Treponema sp. UBA785','species'),(1947758,157,'Treponema sp. UBA7863','species'),(1947759,157,'Treponema sp. UBA792','species'),(1947760,157,'Treponema sp. UBA793','species'),(1947761,157,'Treponema sp. UBA937','species'),(1947762,82802,'Trichococcus sp. UBA802','species'),(1947763,191303,'Turicibacter sp. UBA1159','species'),(1947764,191303,'Turicibacter sp. UBA7094','species'),(1947765,1506577,'Tyzzerella sp. UBA1042','species'),(1947766,1506577,'Tyzzerella sp. UBA5844','species'),(1947767,1506577,'Tyzzerella sp. UBA649','species'),(1947768,662,'Vibrio sp. UBA2437','species'),(1947769,662,'Vibrio sp. UBA2441','species'),(1947770,153265,'Vitellibacter sp. UBA1846','species'),(1947771,153265,'Vitellibacter sp. UBA1901','species'),(1947772,153265,'Vitellibacter sp. UBA3101','species'),(1947773,153265,'Vitellibacter sp. UBA3180','species'),(1947774,153265,'Vitellibacter sp. UBA3185','species'),(1947775,153265,'Vitellibacter sp. UBA3599','species'),(1947776,153265,'Vitellibacter sp. UBA3995','species'),(1947777,153265,'Vitellibacter sp. UBA3997','species'),(1947778,153265,'Vitellibacter sp. UBA5053','species'),(1947779,153265,'Vitellibacter sp. UBA5087','species'),(1947780,153265,'Vitellibacter sp. UBA5094','species'),(1947781,153265,'Vitellibacter sp. UBA5096','species'),(1947782,153265,'Vitellibacter sp. UBA5106','species'),(1947783,153265,'Vitellibacter sp. UBA5531','species'),(1947784,153265,'Vitellibacter sp. UBA6784','species'),(1947785,286104,'Winogradskyella sp. UBA3174','species'),(1947786,2370,'Xylella sp. UBA6001','species'),(1947787,49928,'bacterium UBA732','species'),(1947788,49928,'bacterium UBA951','species'),(1947789,49928,'bacterium UBA1143','species'),(1947790,49928,'bacterium UBA1228','species'),(1947791,49928,'bacterium UBA1459','species'),(1947792,49928,'bacterium UBA1790','species'),(1947793,49928,'bacterium UBA2220','species'),(1947794,49928,'bacterium UBA2229','species'),(1947795,49928,'bacterium UBA2872','species'),(1947796,49928,'bacterium UBA2916','species'),(1947797,49928,'bacterium UBA2927','species'),(1947798,49928,'bacterium UBA3734','species'),(1947799,49928,'bacterium UBA3756','species'),(1947800,49928,'bacterium UBA4272','species'),(1947801,49928,'bacterium UBA4392','species'),(1947802,49928,'bacterium UBA4637','species'),(1947803,49928,'bacterium UBA4835','species'),(1947804,49928,'bacterium UBA4868','species'),(1947805,49928,'bacterium UBA4883','species'),(1947806,49928,'bacterium UBA4943','species'),(1947807,49928,'bacterium UBA5178','species'),(1947808,49928,'bacterium UBA5577','species'),(1947809,49928,'bacterium UBA5581','species'),(1947810,49928,'bacterium UBA5646','species'),(1947811,49928,'bacterium UBA5820','species'),(1947812,49928,'bacterium UBA5966','species'),(1947813,49928,'bacterium UBA6025','species'),(1947814,49928,'bacterium UBA6115','species'),(1947815,49928,'bacterium UBA6154','species'),(1947816,49928,'bacterium UBA6875','species'),(1947817,49928,'bacterium UBA7390','species'),(1947818,49928,'bacterium UBA7393','species'),(1947819,49928,'bacterium UBA7470','species'),(1947820,49928,'bacterium UBA7751','species'),(1947821,49928,'bacterium UBA7758','species'),(1947822,49928,'bacterium UBA7760','species'),(1947823,49928,'bacterium UBA2214','species'),(1947824,49928,'bacterium UBA2219','species'),(1947825,49928,'bacterium UBA4901','species'),(1947826,49928,'bacterium UBA5125','species'),(1947827,189774,'Chloroflexi bacterium UBA2235','species'),(1947828,189774,'Chloroflexi bacterium UBA4669','species'),(1947829,189774,'Chloroflexi bacterium UBA4730','species'),(1947830,189774,'Chloroflexi bacterium UBA4733','species'),(1947831,189774,'Chloroflexi bacterium UBA4735','species'),(1947832,189774,'Chloroflexi bacterium UBA4736','species'),(1947833,189774,'Chloroflexi bacterium UBA5177','species'),(1947834,189774,'Chloroflexi bacterium UBA5183','species'),(1947835,189774,'Chloroflexi bacterium UBA5189','species'),(1947836,189774,'Chloroflexi bacterium UBA6019','species'),(1947837,189774,'Chloroflexi bacterium UBA6042','species'),(1947838,189774,'Chloroflexi bacterium UBA6077','species'),(1947839,189774,'Chloroflexi bacterium UBA6265','species'),(1947840,189774,'Chloroflexi bacterium UBA6622','species'),(1947841,1047068,'Cloacimonetes bacterium UBA1032','species'),(1947842,1047068,'Cloacimonetes bacterium UBA1060','species'),(1947843,1047068,'Cloacimonetes bacterium UBA2292','species'),(1947844,1047068,'Cloacimonetes bacterium UBA3538','species'),(1947845,1047068,'Cloacimonetes bacterium UBA3541','species'),(1947846,1047068,'Cloacimonetes bacterium UBA3900','species'),(1947847,1047068,'Cloacimonetes bacterium UBA4172','species'),(1947848,1047068,'Cloacimonetes bacterium UBA4175','species'),(1947849,1047068,'Cloacimonetes bacterium UBA4177','species'),(1947850,1047068,'Cloacimonetes bacterium UBA4186','species'),(1947851,1047068,'Cloacimonetes bacterium UBA4849','species'),(1947852,1047068,'Cloacimonetes bacterium UBA4860','species'),(1947853,1047068,'Cloacimonetes bacterium UBA4887','species'),(1947854,1047068,'Cloacimonetes bacterium UBA4999','species'),(1947855,1047068,'Cloacimonetes bacterium UBA5210','species'),(1947856,1047068,'Cloacimonetes bacterium UBA5220','species'),(1947857,1047068,'Cloacimonetes bacterium UBA5245','species'),(1947858,1047068,'Cloacimonetes bacterium UBA5263','species'),(1947859,1047068,'Cloacimonetes bacterium UBA5284','species'),(1947860,1047068,'Cloacimonetes bacterium UBA5313','species'),(1947861,1047068,'Cloacimonetes bacterium UBA5350','species'),(1947862,1047068,'Cloacimonetes bacterium UBA5456','species'),(1947863,1047068,'Cloacimonetes bacterium UBA5462','species'),(1947864,1047068,'Cloacimonetes bacterium UBA5477','species'),(1947865,1047068,'Cloacimonetes bacterium UBA5482','species'),(1947866,1047068,'Cloacimonetes bacterium UBA5553','species'),(1947867,1047068,'Cloacimonetes bacterium UBA5614','species'),(1947868,1047068,'Cloacimonetes bacterium UBA5817','species'),(1947869,1047068,'Cloacimonetes bacterium UBA5835','species'),(1947870,1047068,'Cloacimonetes bacterium UBA6081','species'),(1947871,1047068,'Cloacimonetes bacterium UBA6097','species'),(1947872,34079,'Cyanobacteria bacterium UBA1186','species'),(1947873,34079,'Cyanobacteria bacterium UBA1221','species'),(1947874,34079,'Cyanobacteria bacterium UBA1583','species'),(1947875,34079,'Cyanobacteria bacterium UBA2320','species'),(1947876,34079,'Cyanobacteria bacterium UBA2566','species'),(1947877,34079,'Cyanobacteria bacterium UBA2813','species'),(1947878,34079,'Cyanobacteria bacterium UBA2819','species'),(1947879,34079,'Cyanobacteria bacterium UBA2855','species'),(1947880,34079,'Cyanobacteria bacterium UBA2877','species'),(1947881,34079,'Cyanobacteria bacterium UBA2883','species'),(1947882,34079,'Cyanobacteria bacterium UBA2892','species'),(1947883,34079,'Cyanobacteria bacterium UBA3301','species'),(1947884,34079,'Cyanobacteria bacterium UBA3803','species'),(1947885,34079,'Cyanobacteria bacterium UBA4093','species'),(1947886,34079,'Cyanobacteria bacterium UBA4641','species'),(1947887,34079,'Cyanobacteria bacterium UBA5018','species'),(1947888,34079,'Cyanobacteria bacterium UBA6047','species'),(1947889,34079,'Cyanobacteria bacterium UBA6050','species'),(1947890,34079,'Cyanobacteria bacterium UBA6393','species'),(1947891,34079,'Cyanobacteria bacterium UBA6446','species'),(1947892,34079,'Cyanobacteria bacterium UBA6965','species'),(1947893,34079,'Cyanobacteria bacterium UBA6984','species'),(1947894,34079,'Cyanobacteria bacterium UBA7275','species'),(1947895,34079,'Cyanobacteria bacterium UBA7373','species'),(1947896,34079,'Cyanobacteria bacterium UBA7562','species'),(1947897,34079,'Cyanobacteria bacterium UBA7694','species'),(1947898,34079,'Cyanobacteria bacterium UBA7733','species'),(1947899,34079,'Cyanobacteria bacterium UBA7753','species'),(1947900,34079,'Cyanobacteria bacterium UBA7768','species'),(1947901,34079,'Cyanobacteria bacterium UBA7778','species'),(1947902,34079,'Cyanobacteria bacterium UBA791','species'),(1947903,34079,'Cyanobacteria bacterium UBA947','species'),(1947904,34079,'Cyanobacteria bacterium UBA999','species'),(1947905,1797919,'Elusimicrobia bacterium UBA1174','species'),(1947906,1797919,'Elusimicrobia bacterium UBA1202','species'),(1947907,1797919,'Elusimicrobia bacterium UBA1436','species'),(1947908,1797919,'Elusimicrobia bacterium UBA1548','species'),(1947909,1797919,'Elusimicrobia bacterium UBA1565','species'),(1947910,1797919,'Elusimicrobia bacterium UBA1570','species'),(1947911,1797919,'Elusimicrobia bacterium UBA2231','species'),(1947912,1797919,'Elusimicrobia bacterium UBA2923','species'),(1947913,1797919,'Elusimicrobia bacterium UBA3055','species'),(1947914,1797919,'Elusimicrobia bacterium UBA3209','species'),(1947915,1797919,'Elusimicrobia bacterium UBA3739','species'),(1947916,1797919,'Elusimicrobia bacterium UBA3778','species'),(1947917,1797919,'Elusimicrobia bacterium UBA3793','species'),(1947918,1797919,'Elusimicrobia bacterium UBA3811','species'),(1947919,1797919,'Elusimicrobia bacterium UBA3832','species'),(1947920,1797919,'Elusimicrobia bacterium UBA4386','species'),(1947921,1797919,'Elusimicrobia bacterium UBA4817','species'),(1947922,1797919,'Elusimicrobia bacterium UBA4825','species'),(1947923,1797919,'Elusimicrobia bacterium UBA5214','species'),(1947924,1797919,'Elusimicrobia bacterium UBA5880','species'),(1947925,1797919,'Elusimicrobia bacterium UBA6262','species'),(1947926,1797919,'Elusimicrobia bacterium UBA6450','species'),(1947927,1797919,'Elusimicrobia bacterium UBA7019','species'),(1947928,1805148,'Fibrobacteres bacterium UBA5070','species'),(1947929,84086,'Firmicutes bacterium UBA1030','species'),(1947930,84086,'Firmicutes bacterium UBA1043','species'),(1947931,84086,'Firmicutes bacterium UBA1047','species'),(1947932,84086,'Firmicutes bacterium UBA1065','species'),(1947933,84086,'Firmicutes bacterium UBA1191','species'),(1947934,84086,'Firmicutes bacterium UBA1393','species'),(1947935,84086,'Firmicutes bacterium UBA1422','species'),(1947936,84086,'Firmicutes bacterium UBA1426','species'),(1947937,84086,'Firmicutes bacterium UBA1440','species'),(1947938,84086,'Firmicutes bacterium UBA1535','species'),(1947939,84086,'Firmicutes bacterium UBA1702','species'),(1947940,84086,'Firmicutes bacterium UBA1739','species'),(1947941,84086,'Firmicutes bacterium UBA1764','species'),(1947942,84086,'Firmicutes bacterium UBA1768','species'),(1947943,84086,'Firmicutes bacterium UBA1874','species'),(1947944,84086,'Firmicutes bacterium UBA2058','species'),(1947945,84086,'Firmicutes bacterium UBA2116','species'),(1947946,84086,'Firmicutes bacterium UBA2203','species'),(1947947,84086,'Firmicutes bacterium UBA2209','species'),(1947948,84086,'Firmicutes bacterium UBA2261','species'),(1947949,84086,'Firmicutes bacterium UBA2269','species'),(1947950,84086,'Firmicutes bacterium UBA2290','species'),(1947951,84086,'Firmicutes bacterium UBA2296','species'),(1947952,84086,'Firmicutes bacterium UBA2530','species'),(1947953,84086,'Firmicutes bacterium UBA2557','species'),(1947954,84086,'Firmicutes bacterium UBA2560','species'),(1947955,84086,'Firmicutes bacterium UBA2595','species'),(1947956,84086,'Firmicutes bacterium UBA2598','species'),(1947957,84086,'Firmicutes bacterium UBA2631','species'),(1947958,84086,'Firmicutes bacterium UBA3036','species'),(1947959,84086,'Firmicutes bacterium UBA3231','species'),(1947960,84086,'Firmicutes bacterium UBA3520','species'),(1947961,84086,'Firmicutes bacterium UBA3546','species'),(1947962,84086,'Firmicutes bacterium UBA3553','species'),(1947963,84086,'Firmicutes bacterium UBA3561','species'),(1947964,84086,'Firmicutes bacterium UBA3567','species'),(1947965,84086,'Firmicutes bacterium UBA3569','species'),(1947966,84086,'Firmicutes bacterium UBA3570','species'),(1947967,84086,'Firmicutes bacterium UBA3572','species'),(1947968,84086,'Firmicutes bacterium UBA3573','species'),(1947969,84086,'Firmicutes bacterium UBA3575','species'),(1947970,84086,'Firmicutes bacterium UBA3576','species'),(1947971,84086,'Firmicutes bacterium UBA3583','species'),(1947972,84086,'Firmicutes bacterium UBA3738','species'),(1947973,84086,'Firmicutes bacterium UBA3871','species'),(1947974,84086,'Firmicutes bacterium UBA3899','species'),(1947975,84086,'Firmicutes bacterium UBA3901','species'),(1947976,84086,'Firmicutes bacterium UBA3902','species'),(1947977,84086,'Firmicutes bacterium UBA3904','species'),(1947978,84086,'Firmicutes bacterium UBA3906','species'),(1947979,84086,'Firmicutes bacterium UBA3907','species'),(1947980,84086,'Firmicutes bacterium UBA3910','species'),(1947981,84086,'Firmicutes bacterium UBA3914','species'),(1947982,84086,'Firmicutes bacterium UBA3915','species'),(1947983,84086,'Firmicutes bacterium UBA3918','species'),(1947984,84086,'Firmicutes bacterium UBA3919','species'),(1947985,84086,'Firmicutes bacterium UBA3920','species'),(1947986,84086,'Firmicutes bacterium UBA3923','species'),(1947987,84086,'Firmicutes bacterium UBA3925','species'),(1947988,84086,'Firmicutes bacterium UBA3926','species'),(1947989,84086,'Firmicutes bacterium UBA3928','species'),(1947990,84086,'Firmicutes bacterium UBA3930','species'),(1947991,84086,'Firmicutes bacterium UBA3931','species'),(1947992,84086,'Firmicutes bacterium UBA3932','species'),(1947993,84086,'Firmicutes bacterium UBA3936','species'),(1947994,84086,'Firmicutes bacterium UBA3941','species'),(1947995,84086,'Firmicutes bacterium UBA3942','species'),(1947996,84086,'Firmicutes bacterium UBA3943','species'),(1947997,84086,'Firmicutes bacterium UBA3951','species'),(1947998,84086,'Firmicutes bacterium UBA3956','species'),(1947999,84086,'Firmicutes bacterium UBA4049','species'),(1948000,84086,'Firmicutes bacterium UBA4053','species'),(1948001,84086,'Firmicutes bacterium UBA4061','species'),(1948002,84086,'Firmicutes bacterium UBA4091','species'),(1948003,84086,'Firmicutes bacterium UBA4557','species'),(1948004,84086,'Firmicutes bacterium UBA4599','species'),(1948005,84086,'Firmicutes bacterium UBA4774','species'),(1948006,84086,'Firmicutes bacterium UBA4795','species'),(1948007,84086,'Firmicutes bacterium UBA4798','species'),(1948008,84086,'Firmicutes bacterium UBA4836','species'),(1948009,84086,'Firmicutes bacterium UBA4845','species'),(1948010,84086,'Firmicutes bacterium UBA4862','species'),(1948011,84086,'Firmicutes bacterium UBA4867','species'),(1948012,84086,'Firmicutes bacterium UBA4874','species'),(1948013,84086,'Firmicutes bacterium UBA4881','species'),(1948014,84086,'Firmicutes bacterium UBA4882','species'),(1948015,84086,'Firmicutes bacterium UBA4891','species'),(1948016,84086,'Firmicutes bacterium UBA4898','species'),(1948017,84086,'Firmicutes bacterium UBA4914','species'),(1948018,84086,'Firmicutes bacterium UBA4915','species'),(1948019,84086,'Firmicutes bacterium UBA4916','species'),(1948020,84086,'Firmicutes bacterium UBA4924','species'),(1948021,84086,'Firmicutes bacterium UBA4938','species'),(1948022,84086,'Firmicutes bacterium UBA4939','species'),(1948023,84086,'Firmicutes bacterium UBA4953','species'),(1948024,84086,'Firmicutes bacterium UBA4971','species'),(1948025,84086,'Firmicutes bacterium UBA4975','species'),(1948026,84086,'Firmicutes bacterium UBA4976','species'),(1948027,84086,'Firmicutes bacterium UBA4978','species'),(1948028,84086,'Firmicutes bacterium UBA4980','species'),(1948029,84086,'Firmicutes bacterium UBA4981','species'),(1948030,84086,'Firmicutes bacterium UBA4991','species'),(1948031,84086,'Firmicutes bacterium UBA4992','species'),(1948032,84086,'Firmicutes bacterium UBA4996','species'),(1948033,84086,'Firmicutes bacterium UBA5010','species'),(1948034,84086,'Firmicutes bacterium UBA5201','species'),(1948035,84086,'Firmicutes bacterium UBA5225','species'),(1948036,84086,'Firmicutes bacterium UBA5227','species'),(1948037,84086,'Firmicutes bacterium UBA5237','species'),(1948038,84086,'Firmicutes bacterium UBA5248','species'),(1948039,84086,'Firmicutes bacterium UBA5253','species'),(1948040,84086,'Firmicutes bacterium UBA5268','species'),(1948041,84086,'Firmicutes bacterium UBA5275','species'),(1948042,84086,'Firmicutes bacterium UBA5278','species'),(1948043,84086,'Firmicutes bacterium UBA5286','species'),(1948044,84086,'Firmicutes bacterium UBA5289','species'),(1948045,84086,'Firmicutes bacterium UBA5292','species'),(1948046,84086,'Firmicutes bacterium UBA5293','species'),(1948047,84086,'Firmicutes bacterium UBA5300','species'),(1948048,84086,'Firmicutes bacterium UBA5301','species'),(1948049,84086,'Firmicutes bacterium UBA5322','species'),(1948050,84086,'Firmicutes bacterium UBA5324','species'),(1948051,84086,'Firmicutes bacterium UBA5330','species'),(1948052,84086,'Firmicutes bacterium UBA5353','species'),(1948053,84086,'Firmicutes bacterium UBA5362','species'),(1948054,84086,'Firmicutes bacterium UBA5388','species'),(1948055,84086,'Firmicutes bacterium UBA5389','species'),(1948056,84086,'Firmicutes bacterium UBA5390','species'),(1948057,84086,'Firmicutes bacterium UBA5420','species'),(1948058,84086,'Firmicutes bacterium UBA5435','species'),(1948059,84086,'Firmicutes bacterium UBA5447','species'),(1948060,84086,'Firmicutes bacterium UBA5449','species'),(1948061,84086,'Firmicutes bacterium UBA5454','species'),(1948062,84086,'Firmicutes bacterium UBA5459','species'),(1948063,84086,'Firmicutes bacterium UBA5471','species'),(1948064,84086,'Firmicutes bacterium UBA5473','species'),(1948065,84086,'Firmicutes bacterium UBA5474','species'),(1948066,84086,'Firmicutes bacterium UBA5484','species'),(1948067,84086,'Firmicutes bacterium UBA5486','species'),(1948068,84086,'Firmicutes bacterium UBA5493','species'),(1948069,84086,'Firmicutes bacterium UBA5496','species'),(1948070,84086,'Firmicutes bacterium UBA5499','species'),(1948071,84086,'Firmicutes bacterium UBA5500','species'),(1948072,84086,'Firmicutes bacterium UBA5509','species'),(1948073,84086,'Firmicutes bacterium UBA5516','species'),(1948074,84086,'Firmicutes bacterium UBA5526','species'),(1948075,84086,'Firmicutes bacterium UBA5559','species'),(1948076,84086,'Firmicutes bacterium UBA5561','species'),(1948077,84086,'Firmicutes bacterium UBA5625','species'),(1948078,84086,'Firmicutes bacterium UBA5759','species'),(1948079,84086,'Firmicutes bacterium UBA5766','species'),(1948080,84086,'Firmicutes bacterium UBA5774','species'),(1948081,84086,'Firmicutes bacterium UBA5819','species'),(1948082,84086,'Firmicutes bacterium UBA5824','species'),(1948083,84086,'Firmicutes bacterium UBA5832','species'),(1948084,84086,'Firmicutes bacterium UBA5848','species'),(1948085,84086,'Firmicutes bacterium UBA5857','species'),(1948086,84086,'Firmicutes bacterium UBA5911','species'),(1948087,84086,'Firmicutes bacterium UBA6113','species'),(1948088,84086,'Firmicutes bacterium UBA6132','species'),(1948089,84086,'Firmicutes bacterium UBA6155','species'),(1948090,84086,'Firmicutes bacterium UBA6185','species'),(1948091,84086,'Firmicutes bacterium UBA6226','species'),(1948092,84086,'Firmicutes bacterium UBA6245','species'),(1948093,84086,'Firmicutes bacterium UBA6256','species'),(1948094,84086,'Firmicutes bacterium UBA6418','species'),(1948095,84086,'Firmicutes bacterium UBA6648','species'),(1948096,84086,'Firmicutes bacterium UBA6651','species'),(1948097,84086,'Firmicutes bacterium UBA6767','species'),(1948098,84086,'Firmicutes bacterium UBA6800','species'),(1948099,84086,'Firmicutes bacterium UBA6806','species'),(1948100,84086,'Firmicutes bacterium UBA6811','species'),(1948101,84086,'Firmicutes bacterium UBA6813','species'),(1948102,84086,'Firmicutes bacterium UBA6827','species'),(1948103,84086,'Firmicutes bacterium UBA7033','species'),(1948104,84086,'Firmicutes bacterium UBA7510','species'),(1948105,84086,'Firmicutes bacterium UBA7523','species'),(1948106,84086,'Firmicutes bacterium UBA7641','species'),(1948107,84086,'Firmicutes bacterium UBA7709','species'),(1948108,84086,'Firmicutes bacterium UBA911','species'),(1948109,84086,'Firmicutes bacterium UBA993','species'),(1948110,84086,'Firmicutes bacterium UBA994','species'),(1948111,84086,'Firmicutes bacterium UBA995','species'),(1948112,910046,'Latescibacteria bacterium UBA2968','species'),(1948113,910046,'Latescibacteria bacterium UBA2992','species'),(1948114,910046,'Latescibacteria bacterium UBA2998','species'),(1948115,910046,'Latescibacteria bacterium UBA6620','species'),(1948117,1298915,'Nitrospirae bacterium UBA2233','species'),(1948118,1298915,'Nitrospirae bacterium UBA4572','species'),(1948119,1298915,'Nitrospirae bacterium UBA4574','species'),(1948120,1298915,'Nitrospirae bacterium UBA5696','species'),(1948121,1298915,'Nitrospirae bacterium UBA6675','species'),(1948122,1298915,'Nitrospirae bacterium UBA6678','species'),(1948123,1298915,'Nitrospirae bacterium UBA7871','species'),(1948124,473814,'Planctomycetes bacterium UBA1135','species'),(1948125,473814,'Planctomycetes bacterium UBA1146','species'),(1948126,473814,'Planctomycetes bacterium UBA1662','species'),(1948127,473814,'Planctomycetes bacterium UBA2386','species'),(1948128,473814,'Planctomycetes bacterium UBA2392','species'),(1948129,473814,'Planctomycetes bacterium UBA4800','species'),(1948130,473814,'Planctomycetes bacterium UBA7888','species'),(1948131,81684,'Proteobacteria bacterium UBA1148','species'),(1948132,81684,'Proteobacteria bacterium UBA1270','species'),(1948133,81684,'Proteobacteria bacterium UBA1278','species'),(1948134,81684,'Proteobacteria bacterium UBA1280','species'),(1948135,81684,'Proteobacteria bacterium UBA1515','species'),(1948136,81684,'Proteobacteria bacterium UBA1541','species'),(1948137,81684,'Proteobacteria bacterium UBA1673','species'),(1948138,81684,'Proteobacteria bacterium UBA1844','species'),(1948139,81684,'Proteobacteria bacterium UBA1847','species'),(1948140,81684,'Proteobacteria bacterium UBA1858','species'),(1948141,81684,'Proteobacteria bacterium UBA1966','species'),(1948142,81684,'Proteobacteria bacterium UBA2008','species'),(1948143,81684,'Proteobacteria bacterium UBA2132','species'),(1948144,81684,'Proteobacteria bacterium UBA2133','species'),(1948145,81684,'Proteobacteria bacterium UBA2136','species'),(1948146,81684,'Proteobacteria bacterium UBA2157','species'),(1948147,81684,'Proteobacteria bacterium UBA2363','species'),(1948148,81684,'Proteobacteria bacterium UBA2383','species'),(1948149,81684,'Proteobacteria bacterium UBA2404','species'),(1948150,81684,'Proteobacteria bacterium UBA2411','species'),(1948151,81684,'Proteobacteria bacterium UBA2462','species'),(1948152,81684,'Proteobacteria bacterium UBA2536','species'),(1948153,81684,'Proteobacteria bacterium UBA2545','species'),(1948154,81684,'Proteobacteria bacterium UBA2646','species'),(1948155,81684,'Proteobacteria bacterium UBA2770','species'),(1948156,81684,'Proteobacteria bacterium UBA2996','species'),(1948157,81684,'Proteobacteria bacterium UBA3005','species'),(1948158,81684,'Proteobacteria bacterium UBA3014','species'),(1948159,81684,'Proteobacteria bacterium UBA3020','species'),(1948160,81684,'Proteobacteria bacterium UBA3021','species'),(1948161,81684,'Proteobacteria bacterium UBA3065','species'),(1948162,81684,'Proteobacteria bacterium UBA3113','species'),(1948163,81684,'Proteobacteria bacterium UBA3123','species'),(1948164,81684,'Proteobacteria bacterium UBA3124','species'),(1948165,81684,'Proteobacteria bacterium UBA3343','species'),(1948166,81684,'Proteobacteria bacterium UBA3412','species'),(1948167,81684,'Proteobacteria bacterium UBA3413','species'),(1948168,81684,'Proteobacteria bacterium UBA3414','species'),(1948169,81684,'Proteobacteria bacterium UBA3416','species'),(1948170,81684,'Proteobacteria bacterium UBA3457','species'),(1948171,81684,'Proteobacteria bacterium UBA3588','species'),(1948172,81684,'Proteobacteria bacterium UBA4015','species'),(1948173,81684,'Proteobacteria bacterium UBA4455','species'),(1948174,81684,'Proteobacteria bacterium UBA4457','species'),(1948175,81684,'Proteobacteria bacterium UBA4498','species'),(1948176,81684,'Proteobacteria bacterium UBA4575','species'),(1948177,81684,'Proteobacteria bacterium UBA4577','species'),(1948178,81684,'Proteobacteria bacterium UBA4656','species'),(1948179,81684,'Proteobacteria bacterium UBA5122','species'),(1948180,81684,'Proteobacteria bacterium UBA5333','species'),(1948181,81684,'Proteobacteria bacterium UBA5335','species'),(1948182,81684,'Proteobacteria bacterium UBA5662','species'),(1948183,81684,'Proteobacteria bacterium UBA5663','species'),(1948184,81684,'Proteobacteria bacterium UBA5664','species'),(1948185,81684,'Proteobacteria bacterium UBA5680','species'),(1948186,81684,'Proteobacteria bacterium UBA5682','species'),(1948187,81684,'Proteobacteria bacterium UBA5686','species'),(1948188,81684,'Proteobacteria bacterium UBA5858','species'),(1948189,81684,'Proteobacteria bacterium UBA5949','species'),(1948190,81684,'Proteobacteria bacterium UBA5953','species'),(1948191,81684,'Proteobacteria bacterium UBA6156','species'),(1948192,81684,'Proteobacteria bacterium UBA6492','species'),(1948193,81684,'Proteobacteria bacterium UBA6503','species'),(1948194,81684,'Proteobacteria bacterium UBA651','species'),(1948195,81684,'Proteobacteria bacterium UBA652','species'),(1948196,81684,'Proteobacteria bacterium UBA6522','species'),(1948197,81684,'Proteobacteria bacterium UBA6594','species'),(1948198,81684,'Proteobacteria bacterium UBA664','species'),(1948199,81684,'Proteobacteria bacterium UBA6729','species'),(1948200,81684,'Proteobacteria bacterium UBA6731','species'),(1948201,81684,'Proteobacteria bacterium UBA6740','species'),(1948202,81684,'Proteobacteria bacterium UBA6900','species'),(1948203,81684,'Proteobacteria bacterium UBA6901','species'),(1948204,81684,'Proteobacteria bacterium UBA6903','species'),(1948205,81684,'Proteobacteria bacterium UBA6908','species'),(1948206,81684,'Proteobacteria bacterium UBA6914','species'),(1948207,81684,'Proteobacteria bacterium UBA6915','species'),(1948208,81684,'Proteobacteria bacterium UBA6916','species'),(1948209,81684,'Proteobacteria bacterium UBA6917','species'),(1948210,81684,'Proteobacteria bacterium UBA6920','species'),(1948211,81684,'Proteobacteria bacterium UBA6921','species'),(1948212,81684,'Proteobacteria bacterium UBA729','species'),(1948213,81684,'Proteobacteria bacterium UBA7372','species'),(1948214,81684,'Proteobacteria bacterium UBA7415','species'),(1948215,81684,'Proteobacteria bacterium UBA7420','species'),(1948216,81684,'Proteobacteria bacterium UBA7447','species'),(1948217,81684,'Proteobacteria bacterium UBA7452','species'),(1948218,81684,'Proteobacteria bacterium UBA7810','species'),(1948219,81684,'Proteobacteria bacterium UBA7821','species'),(1948220,81684,'Proteobacteria bacterium UBA7880','species'),(1948221,81684,'Proteobacteria bacterium UBA7902','species'),(1948222,81684,'Proteobacteria bacterium UBA799','species'),(1948223,81684,'Proteobacteria bacterium UBA841','species'),(1948224,81684,'Proteobacteria bacterium UBA868','species'),(1948225,81684,'Proteobacteria bacterium UBA964','species'),(1948226,81684,'Proteobacteria bacterium UBA981','species'),(1948227,417295,'Verrucomicrobia bacterium UBA1067','species'),(1948228,417295,'Verrucomicrobia bacterium UBA1096','species'),(1948229,417295,'Verrucomicrobia bacterium UBA1100','species'),(1948230,417295,'Verrucomicrobia bacterium UBA1105','species'),(1948231,417295,'Verrucomicrobia bacterium UBA1183','species'),(1948232,417295,'Verrucomicrobia bacterium UBA1200','species'),(1948233,417295,'Verrucomicrobia bacterium UBA1211','species'),(1948234,417295,'Verrucomicrobia bacterium UBA1263','species'),(1948235,417295,'Verrucomicrobia bacterium UBA1319','species'),(1948236,417295,'Verrucomicrobia bacterium UBA1337','species'),(1948237,417295,'Verrucomicrobia bacterium UBA1412','species'),(1948238,417295,'Verrucomicrobia bacterium UBA1418','species'),(1948239,417295,'Verrucomicrobia bacterium UBA1620','species'),(1948240,417295,'Verrucomicrobia bacterium UBA1629','species'),(1948241,417295,'Verrucomicrobia bacterium UBA1727','species'),(1948242,417295,'Verrucomicrobia bacterium UBA1731','species'),(1948243,417295,'Verrucomicrobia bacterium UBA1859','species'),(1948244,417295,'Verrucomicrobia bacterium UBA2281','species'),(1948245,417295,'Verrucomicrobia bacterium UBA2460','species'),(1948246,417295,'Verrucomicrobia bacterium UBA2644','species'),(1948247,417295,'Verrucomicrobia bacterium UBA2808','species'),(1948248,417295,'Verrucomicrobia bacterium UBA2865','species'),(1948249,417295,'Verrucomicrobia bacterium UBA2970','species'),(1948250,417295,'Verrucomicrobia bacterium UBA2977','species'),(1948251,417295,'Verrucomicrobia bacterium UBA3062','species'),(1948252,417295,'Verrucomicrobia bacterium UBA3063','species'),(1948253,417295,'Verrucomicrobia bacterium UBA3214','species'),(1948254,417295,'Verrucomicrobia bacterium UBA3222','species'),(1948255,417295,'Verrucomicrobia bacterium UBA3624','species'),(1948256,417295,'Verrucomicrobia bacterium UBA3636','species'),(1948257,417295,'Verrucomicrobia bacterium UBA3750','species'),(1948258,417295,'Verrucomicrobia bacterium UBA3761','species'),(1948259,417295,'Verrucomicrobia bacterium UBA3783','species'),(1948260,417295,'Verrucomicrobia bacterium UBA3838','species'),(1948261,417295,'Verrucomicrobia bacterium UBA3841','species'),(1948262,417295,'Verrucomicrobia bacterium UBA3869','species'),(1948263,417295,'Verrucomicrobia bacterium UBA4286','species'),(1948264,417295,'Verrucomicrobia bacterium UBA4680','species'),(1948265,417295,'Verrucomicrobia bacterium UBA4982','species'),(1948266,417295,'Verrucomicrobia bacterium UBA5207','species'),(1948267,417295,'Verrucomicrobia bacterium UBA5540','species'),(1948268,417295,'Verrucomicrobia bacterium UBA6015','species'),(1948269,417295,'Verrucomicrobia bacterium UBA6053','species'),(1948270,417295,'Verrucomicrobia bacterium UBA6056','species'),(1948271,417295,'Verrucomicrobia bacterium UBA6176','species'),(1948272,417295,'Verrucomicrobia bacterium UBA6327','species'),(1948273,417295,'Verrucomicrobia bacterium UBA6335','species'),(1948274,417295,'Verrucomicrobia bacterium UBA6354','species'),(1948275,417295,'Verrucomicrobia bacterium UBA6375','species'),(1948276,417295,'Verrucomicrobia bacterium UBA6404','species'),(1948277,417295,'Verrucomicrobia bacterium UBA6430','species'),(1948278,417295,'Verrucomicrobia bacterium UBA6441','species'),(1948279,417295,'Verrucomicrobia bacterium UBA6458','species'),(1948280,417295,'Verrucomicrobia bacterium UBA6614','species'),(1948281,417295,'Verrucomicrobia bacterium UBA673','species'),(1948282,417295,'Verrucomicrobia bacterium UBA6775','species'),(1948283,417295,'Verrucomicrobia bacterium UBA6829','species'),(1948284,417295,'Verrucomicrobia bacterium UBA6838','species'),(1948285,417295,'Verrucomicrobia bacterium UBA6861','species'),(1948286,417295,'Verrucomicrobia bacterium UBA6873','species'),(1948287,417295,'Verrucomicrobia bacterium UBA6888','species'),(1948288,417295,'Verrucomicrobia bacterium UBA6982','species'),(1948289,417295,'Verrucomicrobia bacterium UBA7008','species'),(1948290,417295,'Verrucomicrobia bacterium UBA740','species'),(1948291,417295,'Verrucomicrobia bacterium UBA7550','species'),(1948292,417295,'Verrucomicrobia bacterium UBA7558','species'),(1948293,417295,'Verrucomicrobia bacterium UBA7576','species'),(1948294,417295,'Verrucomicrobia bacterium UBA7596','species'),(1948295,417295,'Verrucomicrobia bacterium UBA770','species'),(1948306,1703755,'candidate division WOR-3 bacterium UBA1063','species'),(1948307,1703755,'candidate division WOR-3 bacterium UBA2202','species'),(1948308,1703755,'candidate division WOR-3 bacterium UBA2258','species'),(1948309,1703755,'candidate division WOR-3 bacterium UBA3072','species'),(1948310,1703755,'candidate division WOR-3 bacterium UBA3073','species'),(1948311,1703755,'candidate division WOR-3 bacterium UBA3079','species'),(1948312,1703755,'candidate division WOR-3 bacterium UBA4773','species'),(1948313,1703755,'candidate division WOR-3 bacterium UBA5618','species'),(1948314,1703755,'candidate division WOR-3 bacterium UBA5631','species'),(1948315,1703755,'candidate division WOR-3 bacterium UBA6260','species'),(1948316,121036,'Acidimicrobiia bacterium UBA1281','species'),(1948317,121036,'Acidimicrobiia bacterium UBA2766','species'),(1948318,121036,'Acidimicrobiia bacterium UBA4461','species'),(1948319,121036,'Acidimicrobiia bacterium UBA4744','species'),(1948320,121036,'Acidimicrobiia bacterium UBA5794','species'),(1948321,121036,'Acidimicrobiia bacterium UBA6912','species'),(1948322,78537,'Actinobacteria bacterium UBA1526','species'),(1948323,78537,'Actinobacteria bacterium UBA1967','species'),(1948324,78537,'Actinobacteria bacterium UBA1985','species'),(1948325,78537,'Actinobacteria bacterium UBA2236','species'),(1948326,78537,'Actinobacteria bacterium UBA2519','species'),(1948327,78537,'Actinobacteria bacterium UBA2541','species'),(1948328,78537,'Actinobacteria bacterium UBA2641','species'),(1948329,78537,'Actinobacteria bacterium UBA2967','species'),(1948330,78537,'Actinobacteria bacterium UBA3007','species'),(1948331,78537,'Actinobacteria bacterium UBA3009','species'),(1948332,78537,'Actinobacteria bacterium UBA3012','species'),(1948333,78537,'Actinobacteria bacterium UBA3016','species'),(1948334,78537,'Actinobacteria bacterium UBA3028','species'),(1948335,78537,'Actinobacteria bacterium UBA3030','species'),(1948336,78537,'Actinobacteria bacterium UBA3066','species'),(1948337,78537,'Actinobacteria bacterium UBA3120','species'),(1948338,78537,'Actinobacteria bacterium UBA4016','species'),(1948339,78537,'Actinobacteria bacterium UBA4426','species'),(1948340,78537,'Actinobacteria bacterium UBA4444','species'),(1948341,78537,'Actinobacteria bacterium UBA4592','species'),(1948342,78537,'Actinobacteria bacterium UBA4719','species'),(1948343,78537,'Actinobacteria bacterium UBA5693','species'),(1948344,78537,'Actinobacteria bacterium UBA5975','species'),(1948345,78537,'Actinobacteria bacterium UBA5976','species'),(1948346,78537,'Actinobacteria bacterium UBA7398','species'),(1948347,78537,'Actinobacteria bacterium UBA7422','species'),(1948348,78537,'Actinobacteria bacterium UBA7442','species'),(1948349,78537,'Actinobacteria bacterium UBA959','species'),(1948350,33807,'Alphaproteobacteria bacterium UBA1002','species'),(1948351,33807,'Alphaproteobacteria bacterium UBA1172','species'),(1948352,33807,'Alphaproteobacteria bacterium UBA1185','species'),(1948353,33807,'Alphaproteobacteria bacterium UBA1218','species'),(1948354,33807,'Alphaproteobacteria bacterium UBA1254','species'),(1948355,33807,'Alphaproteobacteria bacterium UBA1271','species'),(1948356,33807,'Alphaproteobacteria bacterium UBA1301','species'),(1948357,33807,'Alphaproteobacteria bacterium UBA1303','species'),(1948358,33807,'Alphaproteobacteria bacterium UBA1324','species'),(1948359,33807,'Alphaproteobacteria bacterium UBA1326','species'),(1948360,33807,'Alphaproteobacteria bacterium UBA1330','species'),(1948361,33807,'Alphaproteobacteria bacterium UBA1485','species'),(1948362,33807,'Alphaproteobacteria bacterium UBA1509','species'),(1948363,33807,'Alphaproteobacteria bacterium UBA1632','species'),(1948364,33807,'Alphaproteobacteria bacterium UBA1904','species'),(1948365,33807,'Alphaproteobacteria bacterium UBA1908','species'),(1948366,33807,'Alphaproteobacteria bacterium UBA1925','species'),(1948367,33807,'Alphaproteobacteria bacterium UBA2041','species'),(1948368,33807,'Alphaproteobacteria bacterium UBA2562','species'),(1948369,33807,'Alphaproteobacteria bacterium UBA2662','species'),(1948370,33807,'Alphaproteobacteria bacterium UBA2723','species'),(1948371,33807,'Alphaproteobacteria bacterium UBA2784','species'),(1948372,33807,'Alphaproteobacteria bacterium UBA2903','species'),(1948373,33807,'Alphaproteobacteria bacterium UBA2931','species'),(1948374,33807,'Alphaproteobacteria bacterium UBA2947','species'),(1948375,33807,'Alphaproteobacteria bacterium UBA2954','species'),(1948376,33807,'Alphaproteobacteria bacterium UBA2964','species'),(1948377,33807,'Alphaproteobacteria bacterium UBA2966','species'),(1948378,33807,'Alphaproteobacteria bacterium UBA2973','species'),(1948379,33807,'Alphaproteobacteria bacterium UBA2984','species'),(1948380,33807,'Alphaproteobacteria bacterium UBA3002','species'),(1948381,33807,'Alphaproteobacteria bacterium UBA3203','species'),(1948382,33807,'Alphaproteobacteria bacterium UBA3205','species'),(1948383,33807,'Alphaproteobacteria bacterium UBA3307','species'),(1948384,33807,'Alphaproteobacteria bacterium UBA3437','species'),(1948385,33807,'Alphaproteobacteria bacterium UBA3439','species'),(1948386,33807,'Alphaproteobacteria bacterium UBA3447','species'),(1948387,33807,'Alphaproteobacteria bacterium UBA3502','species'),(1948388,33807,'Alphaproteobacteria bacterium UBA3504','species'),(1948389,33807,'Alphaproteobacteria bacterium UBA3612','species'),(1948390,33807,'Alphaproteobacteria bacterium UBA3635','species'),(1948391,33807,'Alphaproteobacteria bacterium UBA3637','species'),(1948392,33807,'Alphaproteobacteria bacterium UBA3650','species'),(1948393,33807,'Alphaproteobacteria bacterium UBA3760','species'),(1948394,33807,'Alphaproteobacteria bacterium UBA3768','species'),(1948395,33807,'Alphaproteobacteria bacterium UBA3773','species'),(1948396,33807,'Alphaproteobacteria bacterium UBA3864','species'),(1948397,33807,'Alphaproteobacteria bacterium UBA3994','species'),(1948398,33807,'Alphaproteobacteria bacterium UBA4436','species'),(1948399,33807,'Alphaproteobacteria bacterium UBA4588','species'),(1948400,33807,'Alphaproteobacteria bacterium UBA4623','species'),(1948401,33807,'Alphaproteobacteria bacterium UBA4642','species'),(1948402,33807,'Alphaproteobacteria bacterium UBA4684','species'),(1948403,33807,'Alphaproteobacteria bacterium UBA4704','species'),(1948404,33807,'Alphaproteobacteria bacterium UBA5046','species'),(1948405,33807,'Alphaproteobacteria bacterium UBA5058','species'),(1948406,33807,'Alphaproteobacteria bacterium UBA5086','species'),(1948407,33807,'Alphaproteobacteria bacterium UBA5103','species'),(1948408,33807,'Alphaproteobacteria bacterium UBA5181','species'),(1948409,33807,'Alphaproteobacteria bacterium UBA5343','species'),(1948410,33807,'Alphaproteobacteria bacterium UBA5885','species'),(1948411,33807,'Alphaproteobacteria bacterium UBA5951','species'),(1948412,33807,'Alphaproteobacteria bacterium UBA5956','species'),(1948413,33807,'Alphaproteobacteria bacterium UBA6038','species'),(1948414,33807,'Alphaproteobacteria bacterium UBA6062','species'),(1948415,33807,'Alphaproteobacteria bacterium UBA6149','species'),(1948416,33807,'Alphaproteobacteria bacterium UBA6178','species'),(1948417,33807,'Alphaproteobacteria bacterium UBA6187','species'),(1948418,33807,'Alphaproteobacteria bacterium UBA6189','species'),(1948419,33807,'Alphaproteobacteria bacterium UBA6324','species'),(1948420,33807,'Alphaproteobacteria bacterium UBA6334','species'),(1948421,33807,'Alphaproteobacteria bacterium UBA6347','species'),(1948422,33807,'Alphaproteobacteria bacterium UBA6349','species'),(1948423,33807,'Alphaproteobacteria bacterium UBA6358','species'),(1948424,33807,'Alphaproteobacteria bacterium UBA6372','species'),(1948425,33807,'Alphaproteobacteria bacterium UBA6376','species'),(1948426,33807,'Alphaproteobacteria bacterium UBA6411','species'),(1948427,33807,'Alphaproteobacteria bacterium UBA6467','species'),(1948428,33807,'Alphaproteobacteria bacterium UBA6471','species'),(1948429,33807,'Alphaproteobacteria bacterium UBA6477','species'),(1948430,33807,'Alphaproteobacteria bacterium UBA6544','species'),(1948431,33807,'Alphaproteobacteria bacterium UBA6605','species'),(1948432,33807,'Alphaproteobacteria bacterium UBA6615','species'),(1948433,33807,'Alphaproteobacteria bacterium UBA6830','species'),(1948434,33807,'Alphaproteobacteria bacterium UBA685','species'),(1948435,33807,'Alphaproteobacteria bacterium UBA6864','species'),(1948436,33807,'Alphaproteobacteria bacterium UBA6868','species'),(1948437,33807,'Alphaproteobacteria bacterium UBA6962','species'),(1948438,33807,'Alphaproteobacteria bacterium UBA7083','species'),(1948439,33807,'Alphaproteobacteria bacterium UBA723','species'),(1948440,33807,'Alphaproteobacteria bacterium UBA7314','species'),(1948441,33807,'Alphaproteobacteria bacterium UBA7371','species'),(1948442,33807,'Alphaproteobacteria bacterium UBA7488','species'),(1948443,33807,'Alphaproteobacteria bacterium UBA756','species'),(1948444,33807,'Alphaproteobacteria bacterium UBA7577','species'),(1948445,33807,'Alphaproteobacteria bacterium UBA7691','species'),(1948446,33807,'Alphaproteobacteria bacterium UBA780','species'),(1948447,33807,'Alphaproteobacteria bacterium UBA7887','species'),(1948448,33807,'Alphaproteobacteria bacterium UBA7893','species'),(1948449,33807,'Alphaproteobacteria bacterium UBA815','species'),(1948450,33807,'Alphaproteobacteria bacterium UBA828','species'),(1948451,33807,'Alphaproteobacteria bacterium UBA830','species'),(1948452,33807,'Alphaproteobacteria bacterium UBA998','species'),(1948453,33809,'Betaproteobacteria bacterium UBA1934','species'),(1948454,33809,'Betaproteobacteria bacterium UBA2293','species'),(1948455,33809,'Betaproteobacteria bacterium UBA2592','species'),(1948456,33809,'Betaproteobacteria bacterium UBA3031','species'),(1948457,33809,'Betaproteobacteria bacterium UBA3119','species'),(1948458,33809,'Betaproteobacteria bacterium UBA4031','species'),(1948459,33809,'Betaproteobacteria bacterium UBA5216','species'),(1948460,33809,'Betaproteobacteria bacterium UBA5582','species'),(1948461,33809,'Betaproteobacteria bacterium UBA6904','species'),(1948462,33809,'Betaproteobacteria bacterium UBA6910','species'),(1948463,33809,'Betaproteobacteria bacterium UBA7395','species'),(1948464,33809,'Betaproteobacteria bacterium UBA931','species'),(1948465,33809,'Betaproteobacteria bacterium UBA942','species'),(1948466,1318598,'Dehalococcoidia bacterium UBA1122','species'),(1948467,1318598,'Dehalococcoidia bacterium UBA1123','species'),(1948468,1318598,'Dehalococcoidia bacterium UBA1127','species'),(1948469,1318598,'Dehalococcoidia bacterium UBA1141','species'),(1948470,1318598,'Dehalococcoidia bacterium UBA1151','species'),(1948471,1318598,'Dehalococcoidia bacterium UBA1152','species'),(1948472,1318598,'Dehalococcoidia bacterium UBA1162','species'),(1948473,1318598,'Dehalococcoidia bacterium UBA1222','species'),(1948474,1318598,'Dehalococcoidia bacterium UBA1327','species'),(1948475,1318598,'Dehalococcoidia bacterium UBA1328','species'),(1948476,1318598,'Dehalococcoidia bacterium UBA1332','species'),(1948477,1318598,'Dehalococcoidia bacterium UBA1657','species'),(1948478,1318598,'Dehalococcoidia bacterium UBA2141','species'),(1948479,1318598,'Dehalococcoidia bacterium UBA2145','species'),(1948480,1318598,'Dehalococcoidia bacterium UBA2158','species'),(1948481,1318598,'Dehalococcoidia bacterium UBA2160','species'),(1948482,1318598,'Dehalococcoidia bacterium UBA2162','species'),(1948483,1318598,'Dehalococcoidia bacterium UBA2243','species'),(1948484,1318598,'Dehalococcoidia bacterium UBA2247','species'),(1948485,1318598,'Dehalococcoidia bacterium UBA2588','species'),(1948486,1318598,'Dehalococcoidia bacterium UBA2768','species'),(1948487,1318598,'Dehalococcoidia bacterium UBA2777','species'),(1948488,1318598,'Dehalococcoidia bacterium UBA2962','species'),(1948489,1318598,'Dehalococcoidia bacterium UBA2963','species'),(1948490,1318598,'Dehalococcoidia bacterium UBA2976','species'),(1948491,1318598,'Dehalococcoidia bacterium UBA2978','species'),(1948492,1318598,'Dehalococcoidia bacterium UBA2979','species'),(1948493,1318598,'Dehalococcoidia bacterium UBA2985','species'),(1948494,1318598,'Dehalococcoidia bacterium UBA2991','species'),(1948495,1318598,'Dehalococcoidia bacterium UBA3088','species'),(1948496,1318598,'Dehalococcoidia bacterium UBA3254','species'),(1948497,1318598,'Dehalococcoidia bacterium UBA3495','species'),(1948498,1318598,'Dehalococcoidia bacterium UBA3509','species'),(1948499,1318598,'Dehalococcoidia bacterium UBA4060','species'),(1948500,1318598,'Dehalococcoidia bacterium UBA4086','species'),(1948501,1318598,'Dehalococcoidia bacterium UBA4087','species'),(1948502,1318598,'Dehalococcoidia bacterium UBA4462','species'),(1948503,1318598,'Dehalococcoidia bacterium UBA5164','species'),(1948504,1318598,'Dehalococcoidia bacterium UBA5620','species'),(1948505,1318598,'Dehalococcoidia bacterium UBA5627','species'),(1948506,1318598,'Dehalococcoidia bacterium UBA5629','species'),(1948507,1318598,'Dehalococcoidia bacterium UBA5748','species'),(1948508,1318598,'Dehalococcoidia bacterium UBA5760','species'),(1948509,1318598,'Dehalococcoidia bacterium UBA6227','species'),(1948510,1318598,'Dehalococcoidia bacterium UBA6234','species'),(1948511,1318598,'Dehalococcoidia bacterium UBA6495','species'),(1948512,1318598,'Dehalococcoidia bacterium UBA6520','species'),(1948513,1318598,'Dehalococcoidia bacterium UBA6537','species'),(1948514,1318598,'Dehalococcoidia bacterium UBA6627','species'),(1948515,1318598,'Dehalococcoidia bacterium UBA6629','species'),(1948516,1318598,'Dehalococcoidia bacterium UBA6803','species'),(1948517,1318598,'Dehalococcoidia bacterium UBA6808','species'),(1948518,1318598,'Dehalococcoidia bacterium UBA6926','species'),(1948519,1318598,'Dehalococcoidia bacterium UBA6927','species'),(1948520,1318598,'Dehalococcoidia bacterium UBA6950','species'),(1948521,1318598,'Dehalococcoidia bacterium UBA6951','species'),(1948522,1318598,'Dehalococcoidia bacterium UBA6952','species'),(1948523,1318598,'Dehalococcoidia bacterium UBA6953','species'),(1948524,1318598,'Dehalococcoidia bacterium UBA6955','species'),(1948525,1318598,'Dehalococcoidia bacterium UBA6956','species'),(1948526,1318598,'Dehalococcoidia bacterium UBA7386','species'),(1948527,1318598,'Dehalococcoidia bacterium UBA7822','species'),(1948528,1318598,'Dehalococcoidia bacterium UBA7823','species'),(1948529,1318598,'Dehalococcoidia bacterium UBA7832','species'),(1948530,1318598,'Dehalococcoidia bacterium UBA7833','species'),(1948531,1318598,'Dehalococcoidia bacterium UBA7834','species'),(1948532,1318598,'Dehalococcoidia bacterium UBA7891','species'),(1948533,1318598,'Dehalococcoidia bacterium UBA7894','species'),(1948534,1318598,'Dehalococcoidia bacterium UBA826','species'),(1948535,122706,'Deltaproteobacteria bacterium UBA1014','species'),(1948536,122706,'Deltaproteobacteria bacterium UBA1121','species'),(1948537,122706,'Deltaproteobacteria bacterium UBA1386','species'),(1948538,122706,'Deltaproteobacteria bacterium UBA2138','species'),(1948539,122706,'Deltaproteobacteria bacterium UBA2159','species'),(1948540,122706,'Deltaproteobacteria bacterium UBA2221','species'),(1948541,122706,'Deltaproteobacteria bacterium UBA2361','species'),(1948542,122706,'Deltaproteobacteria bacterium UBA2385','species'),(1948543,122706,'Deltaproteobacteria bacterium UBA2409','species'),(1948544,122706,'Deltaproteobacteria bacterium UBA2957','species'),(1948545,122706,'Deltaproteobacteria bacterium UBA3076','species'),(1948546,122706,'Deltaproteobacteria bacterium UBA4075','species'),(1948547,122706,'Deltaproteobacteria bacterium UBA4427','species'),(1948548,122706,'Deltaproteobacteria bacterium UBA4796','species'),(1948549,122706,'Deltaproteobacteria bacterium UBA5205','species'),(1948550,122706,'Deltaproteobacteria bacterium UBA5329','species'),(1948551,122706,'Deltaproteobacteria bacterium UBA5573','species'),(1948552,122706,'Deltaproteobacteria bacterium UBA5576','species'),(1948553,122706,'Deltaproteobacteria bacterium UBA5609','species'),(1948554,122706,'Deltaproteobacteria bacterium UBA5684','species'),(1948555,122706,'Deltaproteobacteria bacterium UBA5754','species'),(1948556,122706,'Deltaproteobacteria bacterium UBA5756','species'),(1948557,122706,'Deltaproteobacteria bacterium UBA5758','species'),(1948558,122706,'Deltaproteobacteria bacterium UBA5799','species'),(1948559,122706,'Deltaproteobacteria bacterium UBA6091','species'),(1948560,122706,'Deltaproteobacteria bacterium UBA6106','species'),(1948561,122706,'Deltaproteobacteria bacterium UBA6601','species'),(1948562,122706,'Deltaproteobacteria bacterium UBA6930','species'),(1948563,122706,'Deltaproteobacteria bacterium UBA6967','species'),(1948564,122706,'Deltaproteobacteria bacterium UBA7527','species'),(1948565,122706,'Deltaproteobacteria bacterium UBA7892','species'),(1948566,122706,'Deltaproteobacteria bacterium UBA796','species'),(1948567,122728,'Epsilonproteobacteria bacterium UBA1340','species'),(1948568,122728,'Epsilonproteobacteria bacterium UBA1344','species'),(1948569,122728,'Epsilonproteobacteria bacterium UBA1345','species'),(1948570,122728,'Epsilonproteobacteria bacterium UBA1350','species'),(1948571,122728,'Epsilonproteobacteria bacterium UBA2440','species'),(1948572,122728,'Epsilonproteobacteria bacterium UBA4036','species'),(1948573,122728,'Epsilonproteobacteria bacterium UBA6211','species'),(1948574,203490,'unclassified Fusobacteriia','no rank'),(1948575,1948574,'Fusobacteriia bacterium UBA1095','species'),(1948576,1948574,'Fusobacteriia bacterium UBA1674','species'),(1948577,1948574,'Fusobacteriia bacterium UBA1975','species'),(1948578,1948574,'Fusobacteriia bacterium UBA6774','species'),(1948579,1948574,'Fusobacteriia bacterium UBA816','species'),(1948580,33811,'Gammaproteobacteria bacterium UBA1012','species'),(1948581,33811,'Gammaproteobacteria bacterium UBA1118','species'),(1948582,33811,'Gammaproteobacteria bacterium UBA1119','species'),(1948583,33811,'Gammaproteobacteria bacterium UBA1249','species'),(1948584,33811,'Gammaproteobacteria bacterium UBA1283','species'),(1948585,33811,'Gammaproteobacteria bacterium UBA1529','species'),(1948586,33811,'Gammaproteobacteria bacterium UBA1853','species'),(1948587,33811,'Gammaproteobacteria bacterium UBA1902','species'),(1948588,33811,'Gammaproteobacteria bacterium UBA1961','species'),(1948589,33811,'Gammaproteobacteria bacterium UBA1979','species'),(1948590,33811,'Gammaproteobacteria bacterium UBA1992','species'),(1948591,33811,'Gammaproteobacteria bacterium UBA2168','species'),(1948592,33811,'Gammaproteobacteria bacterium UBA2539','species'),(1948593,33811,'Gammaproteobacteria bacterium UBA2549','species'),(1948594,33811,'Gammaproteobacteria bacterium UBA2663','species'),(1948595,33811,'Gammaproteobacteria bacterium UBA2668','species'),(1948596,33811,'Gammaproteobacteria bacterium UBA2675','species'),(1948597,33811,'Gammaproteobacteria bacterium UBA2679','species'),(1948598,33811,'Gammaproteobacteria bacterium UBA2804','species'),(1948599,33811,'Gammaproteobacteria bacterium UBA2810','species'),(1948600,33811,'Gammaproteobacteria bacterium UBA2917','species'),(1948601,33811,'Gammaproteobacteria bacterium UBA2924','species'),(1948602,33811,'Gammaproteobacteria bacterium UBA2955','species'),(1948603,33811,'Gammaproteobacteria bacterium UBA2965','species'),(1948604,33811,'Gammaproteobacteria bacterium UBA3017','species'),(1948605,33811,'Gammaproteobacteria bacterium UBA3067','species'),(1948606,33811,'Gammaproteobacteria bacterium UBA3204','species'),(1948607,33811,'Gammaproteobacteria bacterium UBA3354','species'),(1948608,33811,'Gammaproteobacteria bacterium UBA3415','species'),(1948609,33811,'Gammaproteobacteria bacterium UBA3498','species'),(1948610,33811,'Gammaproteobacteria bacterium UBA3529','species'),(1948611,33811,'Gammaproteobacteria bacterium UBA3532','species'),(1948612,33811,'Gammaproteobacteria bacterium UBA3977','species'),(1948613,33811,'Gammaproteobacteria bacterium UBA3978','species'),(1948614,33811,'Gammaproteobacteria bacterium UBA4018','species'),(1948615,33811,'Gammaproteobacteria bacterium UBA4030','species'),(1948616,33811,'Gammaproteobacteria bacterium UBA4421','species'),(1948617,33811,'Gammaproteobacteria bacterium UBA4433','species'),(1948618,33811,'Gammaproteobacteria bacterium UBA4443','species'),(1948619,33811,'Gammaproteobacteria bacterium UBA4450','species'),(1948620,33811,'Gammaproteobacteria bacterium UBA4472','species'),(1948621,33811,'Gammaproteobacteria bacterium UBA4475','species'),(1948622,33811,'Gammaproteobacteria bacterium UBA4501','species'),(1948623,33811,'Gammaproteobacteria bacterium UBA4514','species'),(1948624,33811,'Gammaproteobacteria bacterium UBA4582','species'),(1948625,33811,'Gammaproteobacteria bacterium UBA5012','species'),(1948626,33811,'Gammaproteobacteria bacterium UBA5014','species'),(1948627,33811,'Gammaproteobacteria bacterium UBA5078','species'),(1948628,33811,'Gammaproteobacteria bacterium UBA5109','species'),(1948629,33811,'Gammaproteobacteria bacterium UBA5338','species'),(1948630,33811,'Gammaproteobacteria bacterium UBA5518','species'),(1948631,33811,'Gammaproteobacteria bacterium UBA5522','species'),(1948632,33811,'Gammaproteobacteria bacterium UBA5524','species'),(1948633,33811,'Gammaproteobacteria bacterium UBA5862','species'),(1948634,33811,'Gammaproteobacteria bacterium UBA5973','species'),(1948635,33811,'Gammaproteobacteria bacterium UBA6173','species'),(1948636,33811,'Gammaproteobacteria bacterium UBA6498','species'),(1948637,33811,'Gammaproteobacteria bacterium UBA6621','species'),(1948638,33811,'Gammaproteobacteria bacterium UBA6724','species'),(1948639,33811,'Gammaproteobacteria bacterium UBA6733','species'),(1948640,33811,'Gammaproteobacteria bacterium UBA6940','species'),(1948641,33811,'Gammaproteobacteria bacterium UBA6966','species'),(1948642,33811,'Gammaproteobacteria bacterium UBA6968','species'),(1948643,33811,'Gammaproteobacteria bacterium UBA725','species'),(1948644,33811,'Gammaproteobacteria bacterium UBA7256','species'),(1948645,33811,'Gammaproteobacteria bacterium UBA7266','species'),(1948646,33811,'Gammaproteobacteria bacterium UBA7282','species'),(1948647,33811,'Gammaproteobacteria bacterium UBA7310','species'),(1948648,33811,'Gammaproteobacteria bacterium UBA7363','species'),(1948649,33811,'Gammaproteobacteria bacterium UBA7376','species'),(1948650,33811,'Gammaproteobacteria bacterium UBA7379','species'),(1948651,33811,'Gammaproteobacteria bacterium UBA7412','species'),(1948652,33811,'Gammaproteobacteria bacterium UBA7449','species'),(1948653,33811,'Gammaproteobacteria bacterium UBA7451','species'),(1948654,33811,'Gammaproteobacteria bacterium UBA7455','species'),(1948655,33811,'Gammaproteobacteria bacterium UBA7724','species'),(1948656,33811,'Gammaproteobacteria bacterium UBA7786','species'),(1948657,33811,'Gammaproteobacteria bacterium UBA7796','species'),(1948658,33811,'Gammaproteobacteria bacterium UBA7803','species'),(1948659,33811,'Gammaproteobacteria bacterium UBA7820','species'),(1948660,33811,'Gammaproteobacteria bacterium UBA7873','species'),(1948661,33811,'Gammaproteobacteria bacterium UBA7885','species'),(1948662,33811,'Gammaproteobacteria bacterium UBA855','species'),(1948663,1798416,'Ignavibacteria bacterium UBA2268','species'),(1948664,1798416,'Ignavibacteria bacterium UBA2319','species'),(1948665,1798416,'Ignavibacteria bacterium UBA2324','species'),(1948666,1798416,'Ignavibacteria bacterium UBA2330','species'),(1948667,1798416,'Ignavibacteria bacterium UBA2333','species'),(1948668,1798416,'Ignavibacteria bacterium UBA2350','species'),(1948669,1798416,'Ignavibacteria bacterium UBA2353','species'),(1948670,1798416,'Ignavibacteria bacterium UBA2360','species'),(1948671,1798416,'Ignavibacteria bacterium UBA2373','species'),(1948672,1798416,'Ignavibacteria bacterium UBA2403','species'),(1948673,1798416,'Ignavibacteria bacterium UBA2408','species'),(1948674,1798416,'Ignavibacteria bacterium UBA2418','species'),(1948675,1798416,'Ignavibacteria bacterium UBA2799','species'),(1948676,1798416,'Ignavibacteria bacterium UBA4661','species'),(1948677,1798416,'Ignavibacteria bacterium UBA5521','species'),(1948678,1798416,'Ignavibacteria bacterium UBA5590','species'),(1948679,1798416,'Ignavibacteria bacterium UBA5771','species'),(1948680,1798416,'Ignavibacteria bacterium UBA5798','species'),(1948681,1798416,'Ignavibacteria bacterium UBA6104','species'),(1948682,1798416,'Ignavibacteria bacterium UBA6667','species'),(1948683,1798416,'Ignavibacteria bacterium UBA6670','species'),(1948684,1798416,'Ignavibacteria bacterium UBA6672','species'),(1948685,1798416,'Ignavibacteria bacterium UBA6688','species'),(1948686,1798416,'Ignavibacteria bacterium UBA6906','species'),(1948687,1798416,'Ignavibacteria bacterium UBA7675','species'),(1948688,1798416,'Ignavibacteria bacterium UBA961','species'),(1948689,1368584,'Lentisphaeria bacterium UBA1407','species'),(1948690,1368584,'Lentisphaeria bacterium UBA1724','species'),(1948691,1368584,'Lentisphaeria bacterium UBA1732','species'),(1948692,1368584,'Lentisphaeria bacterium UBA1776','species'),(1948693,1368584,'Lentisphaeria bacterium UBA1784','species'),(1948694,1368584,'Lentisphaeria bacterium UBA1791','species'),(1948695,1368584,'Lentisphaeria bacterium UBA1829','species'),(1948696,1368584,'Lentisphaeria bacterium UBA2565','species'),(1948697,1368584,'Lentisphaeria bacterium UBA4640','species'),(1948698,1368584,'Lentisphaeria bacterium UBA5239','species'),(1948699,1368584,'Lentisphaeria bacterium UBA5247','species'),(1948700,1368584,'Lentisphaeria bacterium UBA7640','species'),(1948701,1843508,'unclassified Negativicutes (miscellaneous)','no rank'),(1948702,1948701,'Negativicutes bacterium UBA1444','species'),(1948703,503183,'Opitutae bacterium UBA1116','species'),(1948704,503183,'Opitutae bacterium UBA1274','species'),(1948705,503183,'Opitutae bacterium UBA1276','species'),(1948706,503183,'Opitutae bacterium UBA1333','species'),(1948707,503183,'Opitutae bacterium UBA1508','species'),(1948708,503183,'Opitutae bacterium UBA1513','species'),(1948709,503183,'Opitutae bacterium UBA1569','species'),(1948710,503183,'Opitutae bacterium UBA1856','species'),(1948711,503183,'Opitutae bacterium UBA1977','species'),(1948712,503183,'Opitutae bacterium UBA1981','species'),(1948713,503183,'Opitutae bacterium UBA2520','species'),(1948714,503183,'Opitutae bacterium UBA2637','species'),(1948715,503183,'Opitutae bacterium UBA2987','species'),(1948716,503183,'Opitutae bacterium UBA2993','species'),(1948717,503183,'Opitutae bacterium UBA3150','species'),(1948718,503183,'Opitutae bacterium UBA3151','species'),(1948719,503183,'Opitutae bacterium UBA3534','species'),(1948720,503183,'Opitutae bacterium UBA4424','species'),(1948721,503183,'Opitutae bacterium UBA4440','species'),(1948722,503183,'Opitutae bacterium UBA4453','species'),(1948723,503183,'Opitutae bacterium UBA4470','species'),(1948724,503183,'Opitutae bacterium UBA4506','species'),(1948725,503183,'Opitutae bacterium UBA4583','species'),(1948726,503183,'Opitutae bacterium UBA4586','species'),(1948727,503183,'Opitutae bacterium UBA4654','species'),(1948728,503183,'Opitutae bacterium UBA4700','species'),(1948729,503183,'Opitutae bacterium UBA5964','species'),(1948730,503183,'Opitutae bacterium UBA6410','species'),(1948731,503183,'Opitutae bacterium UBA6451','species'),(1948732,503183,'Opitutae bacterium UBA6617','species'),(1948733,503183,'Opitutae bacterium UBA6972','species'),(1948734,503183,'Opitutae bacterium UBA7320','species'),(1948735,503183,'Opitutae bacterium UBA7350','species'),(1948736,503183,'Opitutae bacterium UBA7356','species'),(1948737,503183,'Opitutae bacterium UBA7374','species'),(1948738,503183,'Opitutae bacterium UBA7397','species'),(1948739,503183,'Opitutae bacterium UBA7438','species'),(1948740,503183,'Opitutae bacterium UBA7441','species'),(1948741,503183,'Opitutae bacterium UBA7445','species'),(1948742,503183,'Opitutae bacterium UBA7798','species'),(1948743,503183,'Opitutae bacterium UBA7876','species'),(1948744,503183,'Opitutae bacterium UBA953','species'),(1948745,503183,'Opitutae bacterium UBA957','species'),(1948746,503183,'Opitutae bacterium UBA977','species'),(1948747,332159,'unclassified Solibacteres','no rank'),(1948748,1948747,'Solibacteres bacterium UBA6623','species'),(1948749,320756,'Spartobacteria bacterium UBA5019','species'),(1948750,320756,'Spartobacteria bacterium UBA6043','species'),(1948751,320756,'Spartobacteria bacterium UBA6821','species'),(1948752,320756,'Spartobacteria bacterium UBA695','species'),(1948753,320756,'Spartobacteria bacterium UBA967','species'),(1948754,203692,'unclassified Spirochaetia','no rank'),(1948756,1948754,'Spirochaetia bacterium UBA2205','species'),(1948757,1948754,'Spirochaetia bacterium UBA4802','species'),(1948758,1948754,'Spirochaetia bacterium UBA5368','species'),(1948759,1948754,'Spirochaetia bacterium UBA5550','species'),(1948760,1948754,'Spirochaetia bacterium UBA5763','species'),(1948761,1948754,'Spirochaetia bacterium UBA6919','species'),(1948762,1497346,'unclassified Thermoleophilia','no rank'),(1948763,1948762,'Thermoleophilia bacterium UBA2241','species'),(1948764,1948762,'Thermoleophilia bacterium UBA5186','species'),(1948765,1948762,'Thermoleophilia bacterium UBA6103','species'),(1948766,1783273,'unclassified Patescibacteria group','no rank'),(1948767,1948766,'Patescibacteria group bacterium UBA1006','species'),(1948768,1948766,'Patescibacteria group bacterium UBA1357','species'),(1948769,1948766,'Patescibacteria group bacterium UBA1370','species'),(1948770,1948766,'Patescibacteria group bacterium UBA1372','species'),(1948771,1948766,'Patescibacteria group bacterium UBA1388','species'),(1948772,1948766,'Patescibacteria group bacterium UBA1396','species'),(1948773,1948766,'Patescibacteria group bacterium UBA1400','species'),(1948774,1948766,'Patescibacteria group bacterium UBA1406','species'),(1948775,1948766,'Patescibacteria group bacterium UBA1441','species'),(1948776,1948766,'Patescibacteria group bacterium UBA1449','species'),(1948777,1948766,'Patescibacteria group bacterium UBA1539','species'),(1948778,1948766,'Patescibacteria group bacterium UBA1544','species'),(1948779,1948766,'Patescibacteria group bacterium UBA1545','species'),(1948780,1948766,'Patescibacteria group bacterium UBA1549','species'),(1948781,1948766,'Patescibacteria group bacterium UBA1550','species'),(1948782,1948766,'Patescibacteria group bacterium UBA1554','species'),(1948783,1948766,'Patescibacteria group bacterium UBA1558','species'),(1948784,1948766,'Patescibacteria group bacterium UBA1561','species'),(1948785,1948766,'Patescibacteria group bacterium UBA1567','species'),(1948786,1948766,'Patescibacteria group bacterium UBA1675','species'),(1948787,1948766,'Patescibacteria group bacterium UBA1875','species'),(1948788,1948766,'Patescibacteria group bacterium UBA2023','species'),(1948789,1948766,'Patescibacteria group bacterium UBA2100','species'),(1948790,1948766,'Patescibacteria group bacterium UBA2103','species'),(1948791,1948766,'Patescibacteria group bacterium UBA2105','species'),(1948792,1948766,'Patescibacteria group bacterium UBA2106','species'),(1948793,1948766,'Patescibacteria group bacterium UBA2135','species'),(1948794,1948766,'Patescibacteria group bacterium UBA2142','species'),(1948795,1948766,'Patescibacteria group bacterium UBA2143','species'),(1948796,1948766,'Patescibacteria group bacterium UBA2163','species'),(1948797,1948766,'Patescibacteria group bacterium UBA2169','species'),(1948798,1948766,'Patescibacteria group bacterium UBA2193','species'),(1948799,1948766,'Patescibacteria group bacterium UBA2196','species'),(1948800,1948766,'Patescibacteria group bacterium UBA2211','species'),(1948801,1948766,'Patescibacteria group bacterium UBA2380','species'),(1948802,1948766,'Patescibacteria group bacterium UBA2558','species'),(1948803,1948766,'Patescibacteria group bacterium UBA2591','species'),(1948804,1948766,'Patescibacteria group bacterium UBA2772','species'),(1948805,1948766,'Patescibacteria group bacterium UBA2773','species'),(1948806,1948766,'Patescibacteria group bacterium UBA3093','species'),(1948807,1948766,'Patescibacteria group bacterium UBA3291','species'),(1948808,1948766,'Patescibacteria group bacterium UBA3458','species'),(1948809,1948766,'Patescibacteria group bacterium UBA3466','species'),(1948810,1948766,'Patescibacteria group bacterium UBA3524','species'),(1948811,1948766,'Patescibacteria group bacterium UBA3526','species'),(1948812,1948766,'Patescibacteria group bacterium UBA3527','species'),(1948813,1948766,'Patescibacteria group bacterium UBA3530','species'),(1948814,1948766,'Patescibacteria group bacterium UBA3531','species'),(1948815,1948766,'Patescibacteria group bacterium UBA3533','species'),(1948816,1948766,'Patescibacteria group bacterium UBA4067','species'),(1948817,1948766,'Patescibacteria group bacterium UBA4473','species'),(1948818,1948766,'Patescibacteria group bacterium UBA4664','species'),(1948819,1948766,'Patescibacteria group bacterium UBA4787','species'),(1948820,1948766,'Patescibacteria group bacterium UBA4792','species'),(1948821,1948766,'Patescibacteria group bacterium UBA5004','species'),(1948822,1948766,'Patescibacteria group bacterium UBA5006','species'),(1948823,1948766,'Patescibacteria group bacterium UBA5007','species'),(1948824,1948766,'Patescibacteria group bacterium UBA5124','species'),(1948825,1948766,'Patescibacteria group bacterium UBA5147','species'),(1948826,1948766,'Patescibacteria group bacterium UBA5169','species'),(1948827,1948766,'Patescibacteria group bacterium UBA5187','species'),(1948828,1948766,'Patescibacteria group bacterium UBA5194','species'),(1948829,1948766,'Patescibacteria group bacterium UBA5230','species'),(1948830,1948766,'Patescibacteria group bacterium UBA5272','species'),(1948831,1948766,'Patescibacteria group bacterium UBA5532','species'),(1948832,1948766,'Patescibacteria group bacterium UBA5624','species'),(1948833,1948766,'Patescibacteria group bacterium UBA5633','species'),(1948834,1948766,'Patescibacteria group bacterium UBA5738','species'),(1948835,1948766,'Patescibacteria group bacterium UBA5741','species'),(1948836,1948766,'Patescibacteria group bacterium UBA5940','species'),(1948837,1948766,'Patescibacteria group bacterium UBA6017','species'),(1948838,1948766,'Patescibacteria group bacterium UBA6023','species'),(1948839,1948766,'Patescibacteria group bacterium UBA6028','species'),(1948840,1948766,'Patescibacteria group bacterium UBA6033','species'),(1948841,1948766,'Patescibacteria group bacterium UBA6037','species'),(1948842,1948766,'Patescibacteria group bacterium UBA6065','species'),(1948843,1948766,'Patescibacteria group bacterium UBA6102','species'),(1948844,1948766,'Patescibacteria group bacterium UBA6130','species'),(1948845,1948766,'Patescibacteria group bacterium UBA6164','species'),(1948846,1948766,'Patescibacteria group bacterium UBA6201','species'),(1948847,1948766,'Patescibacteria group bacterium UBA6206','species'),(1948848,1948766,'Patescibacteria group bacterium UBA6220','species'),(1948849,1948766,'Patescibacteria group bacterium UBA6241','species'),(1948850,1948766,'Patescibacteria group bacterium UBA6257','species'),(1948851,1948766,'Patescibacteria group bacterium UBA6263','species'),(1948852,1948766,'Patescibacteria group bacterium UBA6264','species'),(1948853,1948766,'Patescibacteria group bacterium UBA6489','species'),(1948854,1948766,'Patescibacteria group bacterium UBA6532','species'),(1948855,1948766,'Patescibacteria group bacterium UBA6533','species'),(1948856,1948766,'Patescibacteria group bacterium UBA6534','species'),(1948857,1948766,'Patescibacteria group bacterium UBA6536','species'),(1948858,1948766,'Patescibacteria group bacterium UBA6539','species'),(1948859,1948766,'Patescibacteria group bacterium UBA661','species'),(1948860,1948766,'Patescibacteria group bacterium UBA6805','species'),(1948861,1948766,'Patescibacteria group bacterium UBA6816','species'),(1948862,1948766,'Patescibacteria group bacterium UBA6899','species'),(1948863,1948766,'Patescibacteria group bacterium UBA7396','species'),(1948864,1948766,'Patescibacteria group bacterium UBA7435','species'),(1948865,1948766,'Patescibacteria group bacterium UBA7522','species'),(1948866,1948766,'Patescibacteria group bacterium UBA910','species'),(1948867,1948766,'Patescibacteria group bacterium UBA918','species'),(1948868,1948766,'Patescibacteria group bacterium UBA920','species'),(1948869,1948766,'Patescibacteria group bacterium UBA921','species'),(1948870,1948766,'Patescibacteria group bacterium UBA924','species'),(1948871,1948766,'Patescibacteria group bacterium UBA926','species'),(1948872,325289,'Oreoherzogia','genus'),(1948873,325284,'Pseudoziziphus','genus'),(1948874,325284,'Sarcomphalus','genus'),(1948875,325289,'Ventia','genus'),(1948882,75348,'Gymnocypris przewalskii ssp. n. CT-2017','subspecies'),(1948884,85621,'\'Praxelis clematidea\' phyllody phytoplasma','species'),(1948885,9173,'Mixornis','genus'),(1948886,1948885,'Mixornis gularis','species'),(1948887,36291,'Kittacincla','genus'),(1948888,1948887,'Kittacincla malabarica','species'),(1948889,93660,'Aeromonadaceae bacterium','species'),(1948890,285892,'Rhodobacterales bacterium','species'),(1948891,74473,'Mutimo','genus'),(1948892,1948891,'Mutimo cylindricus','species'),(1948899,13492,'Diospyros melanoxylon','species'),(1948900,4688,'Lilium polyphyllum','species'),(1948903,114727,'Influenza A virus (A/California/205/2016(H1N1))','no rank'),(1948904,114727,'Influenza A virus (A/Connecticut/40/2016(H1N1))','no rank'),(1948905,114727,'Influenza A virus (A/Connecticut/41/2016(H1N1))','no rank'),(1948906,114727,'Influenza A virus (A/Florida/110/2016(H1N1))','no rank'),(1948907,114727,'Influenza A virus (A/Georgia/63/2016(H1N1))','no rank'),(1948908,114727,'Influenza A virus (A/Maryland/02/2017(H1N1))','no rank'),(1948909,114727,'Influenza A virus (A/Maryland/32/2016(H1N1))','no rank'),(1948910,114727,'Influenza A virus (A/Massachusetts/46/2016(H1N1))','no rank'),(1948911,119210,'Influenza A virus (A/Alaska/36/2016(H3N2))','no rank'),(1948912,119210,'Influenza A virus (A/Alaska/37/2016(H3N2))','no rank'),(1948913,119210,'Influenza A virus (A/California/206/2016(H3N2))','no rank'),(1948914,119210,'Influenza A virus (A/California/207/2016(H3N2))','no rank'),(1948915,119210,'Influenza A virus (A/California/208/2016(H3N2))','no rank'),(1948916,119210,'Influenza A virus (A/California/209/2016(H3N2))','no rank'),(1948917,119210,'Influenza A virus (A/California/210/2016(H3N2))','no rank'),(1948918,119210,'Influenza A virus (A/California/211/2016(H3N2))','no rank'),(1948919,119210,'Influenza A virus (A/California/212/2016(H3N2))','no rank'),(1948920,119210,'Influenza A virus (A/California/213/2016(H3N2))','no rank'),(1948921,119210,'Influenza A virus (A/California/214/2016(H3N2))','no rank'),(1948922,119210,'Influenza A virus (A/Colorado/01/2017(H3N2))','no rank'),(1948923,119210,'Influenza A virus (A/Colorado/02/2017(H3N2))','no rank'),(1948924,119210,'Influenza A virus (A/Connecticut/38/2016(H3N2))','no rank'),(1948925,119210,'Influenza A virus (A/Connecticut/39/2016(H3N2))','no rank'),(1948926,119210,'Influenza A virus (A/Delaware/02/2017(H3N2))','no rank'),(1948927,119210,'Influenza A virus (A/Florida/01/2017(H3N2))','no rank'),(1948928,119210,'Influenza A virus (A/Florida/02/2017(H3N2))','no rank'),(1948929,119210,'Influenza A virus (A/Florida/106/2016(H3N2))','no rank'),(1948930,119210,'Influenza A virus (A/Florida/107/2016(H3N2))','no rank'),(1948931,119210,'Influenza A virus (A/Florida/108/2016(H3N2))','no rank'),(1948932,119210,'Influenza A virus (A/Florida/109/2016(H3N2))','no rank'),(1948933,119210,'Influenza A virus (A/Georgia/64/2016(H3N2))','no rank'),(1948934,119210,'Influenza A virus (A/Georgia/65/2016(H3N2))','no rank'),(1948935,119210,'Influenza A virus (A/Hawaii/104/2016(H3N2))','no rank'),(1948936,119210,'Influenza A virus (A/Hawaii/105/2016(H3N2))','no rank'),(1948937,119210,'Influenza A virus (A/Kentucky/01/2017(H3N2))','no rank'),(1948938,119210,'Influenza A virus (A/Kentucky/02/2017(H3N2))','no rank'),(1948939,119210,'Influenza A virus (A/Kentucky/05/2017(H3N2))','no rank'),(1948940,119210,'Influenza A virus (A/Kentucky/32/2016(H3N2))','no rank'),(1948941,119210,'Influenza A virus (A/Kentucky/33/2016(H3N2))','no rank'),(1948942,119210,'Influenza A virus (A/Maine/01/2017(H3N2))','no rank'),(1948943,119210,'Influenza A virus (A/Maine/02/2017(H3N2))','no rank'),(1948944,119210,'Influenza A virus (A/Maryland/01/2017(H3N2))','no rank'),(1948945,119210,'Influenza A virus (A/Maryland/03/2017(H3N2))','no rank'),(1948946,119210,'Influenza A virus (A/Maryland/30/2016(H3N2))','no rank'),(1948947,119210,'Influenza A virus (A/Maryland/31/2016(H3N2))','no rank'),(1948948,119210,'Influenza A virus (A/Massachusetts/01/2017(H3N2))','no rank'),(1948949,119210,'Influenza A virus (A/Massachusetts/02/2017(H3N2))','no rank'),(1948950,119210,'Influenza A virus (A/Massachusetts/44/2016(H3N2))','no rank'),(1948951,119210,'Influenza A virus (A/Massachusetts/45/2016(H3N2))','no rank'),(1948952,119210,'Influenza A virus (A/Michigan/122/2016(H3N2))','no rank'),(1948953,119210,'Influenza A virus (A/Michigan/124/2016(H3N2))','no rank'),(1948954,119210,'Influenza A virus (A/Michigan/125/2016(H3N2))','no rank'),(1948955,119210,'Influenza A virus (A/Minnesota/02/2017(H3N2))','no rank'),(1948956,119210,'Influenza A virus (A/Minnesota/03/2017(H3N2))','no rank'),(1948957,119210,'Influenza A virus (A/Mississippi/01/2017(H3N2))','no rank'),(1948958,119210,'Influenza A virus (A/Mississippi/02/2017(H3N2))','no rank'),(1948959,119210,'Influenza A virus (A/Missouri/01/2017(H3N2))','no rank'),(1948960,119210,'Influenza A virus (A/Missouri/02/2017(H3N2))','no rank'),(1948961,119210,'Influenza A virus (A/Montana/01/2017(H3N2))','no rank'),(1948962,119210,'Influenza A virus (A/Montana/70/2016(H3N2))','no rank'),(1948963,119210,'Influenza A virus (A/Nevada/56/2016(H3N2))','no rank'),(1948964,119210,'Influenza A virus (A/Nevada/57/2016(H3N2))','no rank'),(1948965,119210,'Influenza A virus (A/Nevada/58/2016(H3N2))','no rank'),(1948966,119210,'Influenza A virus (A/Nevada/59/2016(H3N2))','no rank'),(1948967,119210,'Influenza A virus (A/New Hampshire/01/2017(H3N2))','no rank'),(1948968,119210,'Influenza A virus (A/New Hampshire/02/2017(H3N2))','no rank'),(1948969,119210,'Influenza A virus (A/New Hampshire/26/2016(H3N2))','no rank'),(1948970,119210,'Influenza A virus (A/New Jersey/01/2017(H3N2))','no rank'),(1948971,119210,'Influenza A virus (A/New Jersey/27/2016(H3N2))','no rank'),(1948972,119210,'Influenza A virus (A/New Jersey/28/2016(H3N2))','no rank'),(1948973,119210,'Influenza A virus (A/New Mexico/57/2016(H3N2))','no rank'),(1948974,119210,'Influenza A virus (A/New Mexico/58/2016(H3N2))','no rank'),(1948975,119210,'Influenza A virus (A/New York/01/2017(H3N2))','no rank'),(1948976,119210,'Influenza A virus (A/New York/114/2016(H3N2))','no rank'),(1948977,119210,'Influenza A virus (A/North Carolina/64/2016(H3N2))','no rank'),(1948978,119210,'Influenza A virus (A/North Carolina/65/2016(H3N2))','no rank'),(1948979,119210,'Influenza A virus (A/Oklahoma/02/2017(H3N2))','no rank'),(1948980,119210,'Influenza A virus (A/Oklahoma/03/2017(H3N2))','no rank'),(1948981,119210,'Influenza A virus (A/Oregon/01/2017(H3N2))','no rank'),(1948982,119210,'Influenza A virus (A/Oregon/02/2017(H3N2))','no rank'),(1948983,119210,'Influenza A virus (A/Pennsylvania/01/2017(H3N2))','no rank'),(1948984,119210,'Influenza A virus (A/Pennsylvania/104/2016(H3N2))','no rank'),(1948985,119210,'Influenza A virus (A/Pennsylvania/105/2016(H3N2))','no rank'),(1948986,119210,'Influenza A virus (A/Pennsylvania/106/2016(H3N2))','no rank'),(1948987,119210,'Influenza A virus (A/Rhode Island/30/2016(H3N2))','no rank'),(1948988,119210,'Influenza A virus (A/Rhode Island/31/2016(H3N2))','no rank'),(1948989,119210,'Influenza A virus (A/Tennessee/01/2017(H3N2))','no rank'),(1948990,119210,'Influenza A virus (A/Tennessee/35/2016(H3N2))','no rank'),(1948991,119210,'Influenza A virus (A/Tennessee/37/2016(H3N2))','no rank'),(1948992,119210,'Influenza A virus (A/Texas/05/2017(H3N2))','no rank'),(1948993,119210,'Influenza A virus (A/Texas/07/2017(H3N2))','no rank'),(1948994,119210,'Influenza A virus (A/Texas/10/2017(H3N2))','no rank'),(1948995,119210,'Influenza A virus (A/Utah/01/2017(H3N2))','no rank'),(1948996,119210,'Influenza A virus (A/Utah/02/2017(H3N2))','no rank'),(1948997,119210,'Influenza A virus (A/Vermont/37/2016(H3N2))','no rank'),(1948998,119210,'Influenza A virus (A/Vermont/38/2016(H3N2))','no rank'),(1948999,119210,'Influenza A virus (A/Virginia/01/2017(H3N2))','no rank'),(1949000,119210,'Influenza A virus (A/Virginia/02/2017(H3N2))','no rank'),(1949001,119210,'Influenza A virus (A/Virginia/03/2017(H3N2))','no rank'),(1949002,119210,'Influenza A virus (A/Virginia/04/2017(H3N2))','no rank'),(1949003,119210,'Influenza A virus (A/Washington/04/2017(H3N2))','no rank'),(1949004,119210,'Influenza A virus (A/Washington/05/2017(H3N2))','no rank'),(1949005,119210,'Influenza A virus (A/Washington/110/2016(H3N2))','no rank'),(1949006,119210,'Influenza A virus (A/Washington/111/2016(H3N2))','no rank'),(1949007,119210,'Influenza A virus (A/West Virginia/01/2017(H3N2))','no rank'),(1949008,119210,'Influenza A virus (A/West Virginia/12/2016(H3N2))','no rank'),(1949009,119210,'Influenza A virus (A/West Virginia/13/2016(H3N2))','no rank'),(1949010,119210,'Influenza A virus (A/West Virginia/14/2016(H3N2))','no rank'),(1949011,119210,'Influenza A virus (A/Wyoming/01/2017(H3N2))','no rank'),(1949012,119210,'Influenza A virus (A/Wyoming/02/2017(H3N2))','no rank'),(1949013,11520,'Influenza B virus (B/Alaska/19/2016)','no rank'),(1949014,11520,'Influenza B virus (B/California/83/2016)','no rank'),(1949015,11520,'Influenza B virus (B/California/84/2016)','no rank'),(1949016,11520,'Influenza B virus (B/Colorado/35/2016)','no rank'),(1949017,11520,'Influenza B virus (B/Connecticut/31/2016)','no rank'),(1949018,11520,'Influenza B virus (B/Connecticut/32/2016)','no rank'),(1949019,11520,'Influenza B virus (B/Delaware/01/2017)','no rank'),(1949020,11520,'Influenza B virus (B/Delaware/02/2017)','no rank'),(1949021,11520,'Influenza B virus (B/Florida/104/2016)','no rank'),(1949022,11520,'Influenza B virus (B/Florida/105/2016)','no rank'),(1949023,11520,'Influenza B virus (B/Georgia/23/2016)','no rank'),(1949024,11520,'Influenza B virus (B/Illinois/16/2016)','no rank'),(1949025,11520,'Influenza B virus (B/Illinois/17/2016)','no rank'),(1949026,11520,'Influenza B virus (B/Illinois/18/2016)','no rank'),(1949027,11520,'Influenza B virus (B/Illinois/19/2016)','no rank'),(1949028,11520,'Influenza B virus (B/Illinois/20/2016)','no rank'),(1949029,11520,'Influenza B virus (B/Illinois/21/2016)','no rank'),(1949030,11520,'Influenza B virus (B/Illinois/22/2016)','no rank'),(1949031,11520,'Influenza B virus (B/Illinois/23/2016)','no rank'),(1949032,11520,'Influenza B virus (B/Illinois/24/2016)','no rank'),(1949033,11520,'Influenza B virus (B/Illinois/25/2016)','no rank'),(1949034,11520,'Influenza B virus (B/Indiana/26/2016)','no rank'),(1949035,11520,'Influenza B virus (B/Indiana/27/2016)','no rank'),(1949036,11520,'Influenza B virus (B/Louisiana/12/2016)','no rank'),(1949037,11520,'Influenza B virus (B/Maine/02/2017)','no rank'),(1949038,11520,'Influenza B virus (B/Maryland/15/2016)','no rank'),(1949039,11520,'Influenza B virus (B/Massachusetts/19/2016)','no rank'),(1949040,11520,'Influenza B virus (B/Montana/19/2016)','no rank'),(1949041,11520,'Influenza B virus (B/New Hampshire/26/2016)','no rank'),(1949042,11520,'Influenza B virus (B/New Jersey/24/2016)','no rank'),(1949043,11520,'Influenza B virus (B/New Jersey/25/2016)','no rank'),(1949044,11520,'Influenza B virus (B/North Carolina/30/2016)','no rank'),(1949045,11520,'Influenza B virus (B/Pennsylvania/65/2016)','no rank'),(1949046,11520,'Influenza B virus (B/Pennsylvania/66/2016)','no rank'),(1949047,11520,'Influenza B virus (B/Utah/01/2017)','no rank'),(1949048,11520,'Influenza B virus (B/Utah/02/2017)','no rank'),(1949049,11520,'Influenza B virus (B/Utah/03/2017)','no rank'),(1949050,11520,'Influenza B virus (B/Utah/65/2016)','no rank'),(1949051,11520,'Influenza B virus (B/Vermont/15/2016)','no rank'),(1949052,11520,'Influenza B virus (B/West Virginia/02/2016)','no rank'),(1949053,11520,'Influenza B virus (B/West Virginia/03/2016)','no rank'),(1949054,11520,'Influenza B virus (B/West Virginia/04/2016)','no rank'),(1949055,11520,'Influenza B virus (B/Wisconsin/02/2017)','no rank'),(1949058,1082150,'Ochlandra kadambaranii','species'),(1949059,1082150,'Ochlandra keralensis','species'),(1949060,1082150,'Ochlandra spirostylis','species'),(1949061,1082150,'Ochlandra beddomei','species'),(1949062,42452,'Eukaryota sp. BB2','species'),(1949063,771911,'Passeriformes sp.','species'),(1949065,327822,'Bat vesiculovirus','species'),(1949068,83778,'Thalassiella','genus'),(1949069,149698,'Massilia sp. A9','species'),(1949070,1386,'Bacillus sp. YS13','species'),(1949080,404432,'Salinicola sp. CPA57','species'),(1949081,404432,'Salinicola sp. CPA60','species'),(1949082,404432,'Salinicola sp. CPA62','species'),(1949083,404432,'Salinicola sp. CPA92','species'),(1949084,404432,'Salinicola sp. CR45','species'),(1949085,404432,'Salinicola sp. CR50','species'),(1949086,404432,'Salinicola sp. CR57','species'),(1949087,404432,'Salinicola sp. RZ23','species'),(1949088,389750,'Aganippe castellum','species'),(1949089,389750,'Aganippe smeatoni','species'),(1949090,389750,'Aganippe subtristis','species'),(1949091,389750,'Aganippe winsori','species'),(1949092,389751,'Anidiops villosus','species'),(1949093,389752,'Arbanitis longipes','species'),(1949094,389752,'Arbanitis robertcollinsi','species'),(1949095,389753,'Cataxia bolganupensis','species'),(1949096,389753,'Cataxia maculata','species'),(1949097,389753,'Cataxia pallida','species'),(1949098,389753,'Cataxia pulleinei','species'),(1949099,389753,'Cataxia spinipectoris','species'),(1949100,389753,'Cataxia victoriae','species'),(1949101,389755,'Eucyrtops eremaeus','species'),(1949102,389755,'Eucyrtops latior','species'),(1949103,1494315,'Euoplos annulipes','species'),(1949104,1494315,'Euoplos mcmillani','species'),(1949105,1494315,'Euoplos ornatus','species'),(1949106,1494315,'Euoplos similaris','species'),(1949107,1494315,'Euoplos spinnipes','species'),(1949108,1494315,'Euoplos tasmanicus','species'),(1949109,1494315,'Euoplos variabilis','species'),(1949110,1494381,'Idiosoma nigrum','species'),(1949111,196122,'Misgolas gracilis','species'),(1949112,196122,'Misgolas rapax','species'),(1949113,196122,'Misgolas villosus','species'),(1949114,196121,'Blakistonia','genus'),(1949115,1949114,'Blakistonia aurea','species'),(1949116,196121,'Cantuaria','genus'),(1949117,1949116,'Cantuaria dendyi','species'),(1949118,1949116,'Cantuaria johnsi','species'),(1949119,1949116,'Cantuaria stewarti','species'),(1949120,389750,'Aganippe sp. WAM T133292','species'),(1949121,389750,'Aganippe sp. WAM T134194','species'),(1949122,389750,'Aganippe sp. WAM T103391','species'),(1949123,389750,'Aganippe sp. WAM T134180','species'),(1949124,389750,'Aganippe sp. WAM T110336','species'),(1949125,389750,'Aganippe sp. WAM T107186','species'),(1949126,389750,'Aganippe sp. WAM T109160','species'),(1949127,389750,'Aganippe sp. WAM T132373','species'),(1949128,389750,'Aganippe sp. WAM T95977','species'),(1949129,389750,'Aganippe sp. WAM T131975','species'),(1949130,389750,'Aganippe sp. WAM T130454','species'),(1949131,389750,'Aganippe sp. WAM T112855','species'),(1949132,389750,'Aganippe sp. WAM T96408','species'),(1949133,389750,'Aganippe sp. WAM T99997','species'),(1949134,389750,'Aganippe sp. WAM T101994','species'),(1949135,389750,'Aganippe sp. WAM T122088','species'),(1949136,389750,'Aganippe sp. SAM SH21','species'),(1949137,389750,'Aganippe sp. WAM T131977','species'),(1949138,389750,'Aganippe sp. WAM T132757','species'),(1949139,389750,'Aganippe sp. WAM T132738','species'),(1949140,389750,'Aganippe sp. WAM T132001','species'),(1949141,389750,'Aganippe sp. WAM T131974','species'),(1949142,389750,'Aganippe sp. WAM T121489','species'),(1949143,389750,'Aganippe sp. WAM T132760','species'),(1949144,389750,'Aganippe sp. WAM T133993','species'),(1949145,389750,'Aganippe sp. WAM T133264','species'),(1949146,389750,'Aganippe sp. SAM SH86','species'),(1949147,389750,'Aganippe sp. WAM T129259','species'),(1949148,389751,'Anidiops sp. WAM T121530','species'),(1949149,389751,'Anidiops sp. WAM T54159','species'),(1949150,389751,'Anidiops sp. WAM T113577','species'),(1949151,389751,'Anidiops sp. WAM T134181','species'),(1949152,389751,'Anidiops sp. WAM T127920','species'),(1949153,1949114,'Blakistonia sp. WAM T131984','species'),(1949154,1949114,'Blakistonia sp. SAM SH85','species'),(1949155,1949114,'Blakistonia sp. SAM SH68','species'),(1949156,389753,'Cataxia sp. WAM T133318','species'),(1949157,389753,'Cataxia sp. WAM T133283','species'),(1949158,389753,'Cataxia sp. WAM T133268','species'),(1949159,389755,'Eucyrtops sp. WAM T129257','species'),(1949160,389755,'Eucyrtops sp. WAM T109128','species'),(1949161,389755,'Eucyrtops sp. WAM T96263','species'),(1949162,389755,'Eucyrtops sp. WAM T56767','species'),(1949163,389755,'Eucyrtops sp. WAM T118362','species'),(1949164,389755,'Eucyrtops sp. WAM T118377','species'),(1949165,389755,'Eucyrtops sp. WAM T78551','species'),(1949166,389755,'Eucyrtops sp. WAM T81270','species'),(1949167,389755,'Eucyrtops sp. WAM T103988','species'),(1949168,389755,'Eucyrtops sp. WAM T108979','species'),(1949169,389755,'Eucyrtops sp. WAM T131629','species'),(1949170,1494315,'Euoplos sp. WAM T80645','species'),(1949171,1494315,'Euoplos sp. WAM T133267','species'),(1949172,1494315,'Euoplos sp. WAM T133287','species'),(1949173,1494315,'Euoplos sp. WAM T131999','species'),(1949174,1494315,'Euoplos sp. WAM T131996','species'),(1949175,1494315,'Euoplos sp. WAM T54389','species'),(1949176,1494381,'Idiosoma sp. WAM T99749','species'),(1949177,1494381,'Idiosoma sp. WAM T131632','species'),(1949178,1494381,'Idiosoma sp. WAM T78246','species'),(1949179,1494381,'Idiosoma sp. WAM T110576','species'),(1949180,196122,'Misgolas sp. WAM T133308','species'),(1949181,196122,'Misgolas sp. WAM T133324','species'),(1949182,196122,'Misgolas sp. WAM T133313','species'),(1949183,196122,'Misgolas sp. WAM T133285','species'),(1949184,196122,'Misgolas sp. WAM T133296','species'),(1949185,196122,'Misgolas sp. WAM T132015','species'),(1949186,196122,'Misgolas sp. WAM T131992','species'),(1949187,196122,'Misgolas sp. WAM T131997','species'),(1949188,196122,'Misgolas sp. WAM T132006','species'),(1949189,196121,'unclassified Idiopidae','no rank'),(1949190,1949189,'Idiopidae gen. sp. WAM T72649','species'),(1949191,1949189,'Idiopidae gen. sp. WAM T72656','species'),(1949192,85023,'Puzihella','genus'),(1949196,291027,'Sida bright yellow mosaic virus','species'),(1949197,291027,'Sida chlorotic mottle virus','species'),(1949198,291027,'Sida golden yellow spot virus','species'),(1949199,283494,'Euphorbia yellow mosaic alphasatellite','species'),(1949200,283494,'Leonurus yellow spot alphasatellite','species'),(1949203,2745,'Halomonas sp. \'Soap Lake #6\'','species'),(1949204,216756,'Campylodiscus ambiguus','species'),(1949205,216756,'Campylodiscus echeneis','species'),(1949206,53246,'Pseudoalteromonas sp. NJ289','species'),(1949207,1862675,'Sclerophrys superciliaris','species'),(1949208,216756,'Campylodiscus fastuosus','species'),(1949209,216756,'Campylodiscus sp.','species'),(1949210,82105,'Cladophialophora exuberans','species'),(1949211,216756,'Campylodiscus undulatus','species'),(1949212,73360,'Paradiscogaster sp. b PED-2017','species'),(1949213,73360,'Paradiscogaster sp. m PED-2017','species'),(1949214,73360,'Paradiscogaster sp. v PED-2017','species'),(1949215,73360,'Paradiscogaster sp. n PED-2017','species'),(1949216,5583,'Exophiala palmae','species'),(1949218,89373,'Telluribacter','genus'),(1949224,561108,'Jaminaea sp. GH3-1','species'),(1949225,561108,'Jaminaea sp. GH3-2','species'),(1949226,31989,'Paradonghicola','species'),(1949227,56362,'Acronicta sp. UAM Ento 132734','species'),(1949228,1709645,'Actium sp. UAM Ento 130912','species'),(1949229,107769,'Agabus sp. UAM Ento 140915','species'),(1949230,107769,'Agabus sp. UAM Ento 140921','species'),(1949231,107769,'Agabus sp. UAM Ento 140922','species'),(1949232,107769,'Agabus sp. UAM Ento 172874','species'),(1949233,107769,'Agabus sp. UAM Ento 203379','species'),(1949234,107769,'Agabus sp. UAM Ento 203380','species'),(1949235,347249,'Agathidium sp. UAM Ento 121717','species'),(1949236,347249,'Agathidium sp. UAM Ento 121718','species'),(1949237,347249,'Agathidium sp. UAM Ento 121719','species'),(1949238,347249,'Agathidium sp. UAM Ento 121720','species'),(1949239,347249,'Agathidium sp. UAM Ento 121721','species'),(1949240,347249,'Agathidium sp. UAM Ento 121722','species'),(1949241,347249,'Agathidium sp. UAM Ento 121818','species'),(1949242,347249,'Agathidium sp. UAM Ento 130436','species'),(1949243,347249,'Agathidium sp. UAM Ento 130437','species'),(1949244,347249,'Agathidium sp. UAM Ento 130438','species'),(1949245,347249,'Agathidium sp. UAM Ento 130439','species'),(1949246,347249,'Agathidium sp. UAM Ento 130443','species'),(1949247,347249,'Agathidium sp. UAM Ento 130451','species'),(1949248,347249,'Agathidium sp. UAM Ento 140923','species'),(1949249,347249,'Agathidium sp. UAM Ento 154841','species'),(1949250,347249,'Agathidium sp. UAM Ento 154893','species'),(1949251,347249,'Agathidium sp. UAM Ento 159967','species'),(1949252,347249,'Agathidium sp. UAM Ento 181786','species'),(1949253,347249,'Agathidium sp. UAM Ento 216573','species'),(1949254,135866,'Aleochara sp. UAM Ento 221913','species'),(1949255,135866,'Aleochara sp. UAM Ento 96906','species'),(1949256,1692454,'Alliopsis sp. UAM Ento 22473','species'),(1949257,55924,'Alysia sp. UAM Ento 230657','species'),(1949258,60755,'Amara sp. UAM Ento 140906','species'),(1949259,60755,'Amara sp. UAM Ento 140907','species'),(1949260,60755,'Amara sp. UAM Ento 240046','species'),(1949261,60755,'Amara sp. UAM Ento 240047','species'),(1949262,619327,'Amblopusa nr. brevipes UAM Ento 237326','species'),(1949263,619327,'Amblopusa nr. brevipes UAM Ento 237336','species'),(1949264,619327,'Amblopusa nr. brevipes UAM Ento 237339','species'),(1949265,619327,'Amblopusa sp. UAM Ento 237267','species'),(1949266,619327,'Amblopusa sp. UAM Ento 237325','species'),(1949267,619327,'Amblopusa sp. UAM Ento 237330','species'),(1949268,347263,'Amischa nr. analis UAM Ento 85505','species'),(1949269,295994,'Anaspis sp. UAM Ento 174735','species'),(1949270,295994,'Anaspis sp. UAM Ento 174764','species'),(1949271,295994,'Anaspis sp. UAM Ento 245487','species'),(1949272,1474314,'Anisopodidae sp. UAM Ento 230764','species'),(1949273,1474314,'Anisopodidae sp. UAM Ento 232026','species'),(1949274,353915,'Anisotoma sp. UAM Ento 143130','species'),(1949275,353915,'Anisotoma sp. UAM Ento 256257','species'),(1949276,347269,'Anthobium sp. UAM Ento 233467','species'),(1949277,347269,'Anthobium sp. UAM Ento 87901','species'),(1949278,347269,'Anthobium sp. UAM Ento 87910','species'),(1949279,347269,'Anthobium sp. UAM Ento 87920','species'),(1949280,1411664,'Apidae sp. UAM Ento 230507','species'),(1949281,1411664,'Apidae sp. UAM Ento 230508','species'),(1949282,1411664,'Apidae sp. UAM Ento 230509','species'),(1949283,1411664,'Apidae sp. UAM Ento 230513','species'),(1949284,1411664,'Apidae sp. UAM Ento 230736','species'),(1949285,1411664,'Apidae sp. UAM Ento 231900','species'),(1949286,1411664,'Apidae sp. UAM Ento 231901','species'),(1949287,1411664,'Apidae sp. UAM Ento 231919','species'),(1949288,1411664,'Apidae sp. UAM Ento 231920','species'),(1949289,1411664,'Apidae sp. UAM Ento 231921','species'),(1949290,1411664,'Apidae sp. UAM Ento 231922','species'),(1949291,1411664,'Apidae sp. UAM Ento 231923','species'),(1949292,1411664,'Apidae sp. UAM Ento 231924','species'),(1949293,1411664,'Apidae sp. UAM Ento 231925','species'),(1949294,1411664,'Apidae sp. UAM Ento 231926','species'),(1949295,1411664,'Apidae sp. UAM Ento 232614','species'),(1949296,1411664,'Apidae sp. UAM Ento 233178','species'),(1949297,1411664,'Apidae sp. UAM Ento 233233','species'),(1949298,1411664,'Apidae sp. UAM Ento 233234','species'),(1949299,1411664,'Apidae sp. UAM Ento 233235','species'),(1949300,1411664,'Apidae sp. UAM Ento 233236','species'),(1949301,1411664,'Apidae sp. UAM Ento 233237','species'),(1949302,1411664,'Apidae sp. UAM Ento 233238','species'),(1949303,1411664,'Apidae sp. UAM Ento 233239','species'),(1949304,1411664,'Apidae sp. UAM Ento 233260','species'),(1949305,1411664,'Apidae sp. UAM Ento 233261','species'),(1949306,1411664,'Apidae sp. UAM Ento 233262','species'),(1949307,1411664,'Apidae sp. UAM Ento 233263','species'),(1949308,1411664,'Apidae sp. UAM Ento 233264','species'),(1949309,1411664,'Apidae sp. UAM Ento 233585','species'),(1949310,1411664,'Apidae sp. UAM Ento 233586','species'),(1949311,1411664,'Apidae sp. UAM Ento 233607','species'),(1949312,1411664,'Apidae sp. UAM Ento 233608','species'),(1949313,1411664,'Apidae sp. UAM Ento 233609','species'),(1949314,1411664,'Apidae sp. UAM Ento 233610','species'),(1949315,1411664,'Apidae sp. UAM Ento 233611','species'),(1949316,1411664,'Apidae sp. UAM Ento 233612','species'),(1949317,1411664,'Apidae sp. UAM Ento 233613','species'),(1949318,1411664,'Apidae sp. UAM Ento 233614','species'),(1949319,256646,'Arhopalus sp. UAM Ento 288332','species'),(1949320,135865,'Atheta nr. graminicola UAM Ento 210470','species'),(1949321,135865,'Atheta nr. picipennis UAM Ento 180421','species'),(1949322,135865,'Atheta nr. picipennis UAM Ento 240325','species'),(1949323,135865,'Atheta nr. picipennis UAM Ento 240364','species'),(1949324,135865,'Atheta sp. UAM Ento 105849','species'),(1949325,135865,'Atheta sp. UAM Ento 152478','species'),(1949326,135865,'Atheta sp. UAM Ento 153429','species'),(1949327,135865,'Atheta sp. UAM Ento 210408','species'),(1949328,135865,'Atheta sp. UAM Ento 233574','species'),(1949329,135865,'Atheta sp. UAM Ento 244040','species'),(1949330,135865,'Atheta sp. UAM Ento 79303','species'),(1949331,135865,'Atheta sp. UAM Ento 80979','species'),(1949332,295824,'Atomaria sp. UAM Ento 141052','species'),(1949333,347278,'Autalia sp. UAM Ento 275593','species'),(1949334,1592581,'Bibionidae sp. UAM Ento 230408','species'),(1949335,1592581,'Bibionidae sp. UAM Ento 230414','species'),(1949336,1592581,'Bibionidae sp. UAM Ento 230461','species'),(1949337,1592581,'Bibionidae sp. UAM Ento 230462','species'),(1949338,1592581,'Bibionidae sp. UAM Ento 230463','species'),(1949339,1592581,'Bibionidae sp. UAM Ento 230491','species'),(1949340,1592581,'Bibionidae sp. UAM Ento 232029','species'),(1949341,1592581,'Bibionidae sp. UAM Ento 232085','species'),(1949342,1592581,'Bibionidae sp. UAM Ento 232086','species'),(1949343,1592581,'Bibionidae sp. UAM Ento 232087','species'),(1949344,1592581,'Bibionidae sp. UAM Ento 232088','species'),(1949345,1592581,'Bibionidae sp. UAM Ento 232089','species'),(1949346,1592581,'Bibionidae sp. UAM Ento 232090','species'),(1949347,1592581,'Bibionidae sp. UAM Ento 232110','species'),(1949348,1592581,'Bibionidae sp. UAM Ento 232289','species'),(1949349,1592581,'Bibionidae sp. UAM Ento 232356','species'),(1949350,1592581,'Bibionidae sp. UAM Ento 233519','species'),(1949351,128953,'Blaesoxipha sp. UAM Ento 242215','species'),(1949352,128953,'Blaesoxipha sp. UAM Ento 242216','species'),(1949353,295632,'Bledius sp. UAM Ento 167906','species'),(1949354,295632,'Bledius sp. UAM Ento 214064','species'),(1949355,295632,'Bledius sp. UAM Ento 214065','species'),(1949356,295632,'Bledius sp. UAM Ento 214067','species'),(1949357,295632,'Bledius sp. UAM Ento 214068','species'),(1949358,295632,'Bledius sp. UAM Ento 79850','species'),(1949359,295632,'Bledius sp. UAM Ento 79851','species'),(1949360,295632,'Bledius sp. UAM Ento 79875','species'),(1949361,295632,'Bledius sp. UAM Ento 79876','species'),(1949362,295632,'Bledius sp. UAM Ento 79878','species'),(1949363,295632,'Bledius sp. UAM Ento 79885','species'),(1949364,295632,'Bledius sp. UAM Ento 79888','species'),(1949365,295632,'Bledius sp. UAM Ento 79889','species'),(1949366,295632,'Bledius sp. UAM Ento 79890','species'),(1949367,48911,'Boreus sp. UAM Ento 250553','species'),(1949368,392042,'Botanophila sp. UAM Ento 151839','species'),(1949369,392042,'Botanophila sp. UAM Ento 153308','species'),(1949370,392042,'Botanophila sp. UAM Ento 153415','species'),(1949371,392042,'Botanophila sp. UAM Ento 153734','species'),(1949372,686283,'Callidium sp. UAM Ento 236996','species'),(1949373,991140,'Calliphoridae sp. UAM Ento 230877','species'),(1949374,991140,'Calliphoridae sp. UAM Ento 230898','species'),(1949375,991140,'Calliphoridae sp. UAM Ento 230899','species'),(1949376,991140,'Calliphoridae sp. UAM Ento 230900','species'),(1949377,991140,'Calliphoridae sp. UAM Ento 230901','species'),(1949378,991140,'Calliphoridae sp. UAM Ento 230902','species'),(1949379,991140,'Calliphoridae sp. UAM Ento 230924','species'),(1949380,991140,'Calliphoridae sp. UAM Ento 230925','species'),(1949381,991140,'Calliphoridae sp. UAM Ento 230926','species'),(1949382,991140,'Calliphoridae sp. UAM Ento 230927','species'),(1949383,991140,'Calliphoridae sp. UAM Ento 230928','species'),(1949384,991140,'Calliphoridae sp. UAM Ento 230929','species'),(1949385,991140,'Calliphoridae sp. UAM Ento 230930','species'),(1949386,991140,'Calliphoridae sp. UAM Ento 230950','species'),(1949387,991140,'Calliphoridae sp. UAM Ento 230951','species'),(1949388,991140,'Calliphoridae sp. UAM Ento 230952','species'),(1949389,991140,'Calliphoridae sp. UAM Ento 230953','species'),(1949390,991140,'Calliphoridae sp. UAM Ento 230954','species'),(1949391,991140,'Calliphoridae sp. UAM Ento 230955','species'),(1949392,991140,'Calliphoridae sp. UAM Ento 230979','species'),(1949393,991140,'Calliphoridae sp. UAM Ento 230982','species'),(1949394,991140,'Calliphoridae sp. UAM Ento 231054','species'),(1949395,991140,'Calliphoridae sp. UAM Ento 231056','species'),(1949396,991140,'Calliphoridae sp. UAM Ento 231349','species'),(1949397,991140,'Calliphoridae sp. UAM Ento 231351','species'),(1949398,991140,'Calliphoridae sp. UAM Ento 231352','species'),(1949399,991140,'Calliphoridae sp. UAM Ento 231354','species'),(1949400,991140,'Calliphoridae sp. UAM Ento 233219','species'),(1949401,991140,'Calliphoridae sp. UAM Ento 233220','species'),(1949402,991140,'Calliphoridae sp. UAM Ento 234063','species'),(1949403,991140,'Calliphoridae sp. UAM Ento 234064','species'),(1949404,991140,'Calliphoridae sp. UAM Ento 234065','species'),(1949405,991140,'Calliphoridae sp. UAM Ento 234066','species'),(1949406,991140,'Calliphoridae sp. UAM Ento 234073','species'),(1949407,991140,'Calliphoridae sp. UAM Ento 234074','species'),(1949408,991140,'Calliphoridae sp. UAM Ento 234077','species'),(1949409,991140,'Calliphoridae sp. UAM Ento 234140','species'),(1949410,440219,'Cantharidae sp. UAM Ento 146577','species'),(1949411,440219,'Cantharidae sp. UAM Ento 172971','species'),(1949412,440219,'Cantharidae sp. UAM Ento 204344','species'),(1949413,440219,'Cantharidae sp. UAM Ento 207126','species'),(1949414,440219,'Cantharidae sp. UAM Ento 208802','species'),(1949415,440219,'Cantharidae sp. UAM Ento 214547','species'),(1949416,440219,'Cantharidae sp. UAM Ento 214843','species'),(1949417,440219,'Cantharidae sp. UAM Ento 216235','species'),(1949418,440219,'Cantharidae sp. UAM Ento 241252','species'),(1949419,440219,'Cantharidae sp. UAM Ento 245173','species'),(1949420,167070,'Carabidae sp. UAM Ento 240034','species'),(1949421,290665,'Catops sp. UAM Ento 154901','species'),(1949422,430924,'Centromerus nr. longibulbus UAM Ento 225489','species'),(1949423,880183,'Ceratopogonidae sp. UAM Ento 230805','species'),(1949424,535203,'Chernetidae sp. UAM Ento 184844','species'),(1949425,245896,'Cis sp. UAM Ento 134371','species'),(1949426,245896,'Cis sp. UAM Ento 135864','species'),(1949427,245896,'Cis sp. UAM Ento 141718','species'),(1949428,245896,'Cis sp. UAM Ento 141719','species'),(1949429,245896,'Cis sp. UAM Ento 141720','species'),(1949430,245896,'Cis sp. UAM Ento 141722','species'),(1949431,245896,'Cis sp. UAM Ento 146585','species'),(1949432,245896,'Cis sp. UAM Ento 177427','species'),(1949433,245896,'Cis sp. UAM Ento 177428','species'),(1949434,245896,'Cis sp. UAM Ento 177430','species'),(1949435,245896,'Cis sp. UAM Ento 177431','species'),(1949436,245896,'Cis sp. UAM Ento 203433','species'),(1949437,245896,'Cis sp. UAM Ento 214858','species'),(1949438,245896,'Cis sp. UAM Ento 228185','species'),(1949439,245896,'Cis sp. UAM Ento 242103','species'),(1949440,245896,'Cis sp. UAM Ento 242104','species'),(1949441,245896,'Cis sp. UAM Ento 242106','species'),(1949442,245896,'Cis sp. UAM Ento 242119','species'),(1949443,245896,'Cis sp. UAM Ento 242127','species'),(1949444,245896,'Cis sp. UAM Ento 258943','species'),(1949445,305609,'Coenosia sp. UAM Ento 234151','species'),(1949446,305609,'Coenosia sp. UAM Ento 234153','species'),(1949447,305609,'Coenosia sp. UAM Ento 234157','species'),(1949448,432799,'Colydiinae sp. UAM Ento 245355','species'),(1949449,432799,'Colydiinae sp. UAM Ento 245356','species'),(1949450,432799,'Colydiinae sp. UAM Ento 245357','species'),(1949451,433092,'Corticaria cf. umbilicata UAM Ento 80728','species'),(1949452,295826,'Cryptophagus sp. UAM Ento 130995','species'),(1949453,295826,'Cryptophagus sp. UAM Ento 130999','species'),(1949454,295826,'Cryptophagus sp. UAM Ento 245350','species'),(1949455,347318,'Cymbiodyta sp. UAM Ento 282536','species'),(1949456,286456,'Dasiops sp. UAM Ento 22779','species'),(1949457,286456,'Dasiops sp. UAM Ento 23278','species'),(1949458,30063,'Delia sp. UAM Ento 23265','species'),(1949459,619333,'Diaulota sp. UAM Ento 237914','species'),(1949460,619333,'Diaulota sp. UAM Ento 237915','species'),(1949461,1553821,'Dichelotarsus sp. UAM Ento 130969','species'),(1949462,1553821,'Dichelotarsus sp. UAM Ento 216234','species'),(1949463,1553821,'Dichelotarsus sp. UAM Ento 221562','species'),(1949464,1553821,'Dichelotarsus sp. UAM Ento 241509','species'),(1949465,237079,'Dichrooscytus sp. UAM Ento 214093','species'),(1949466,347337,'Dinaraea sp. UAM Ento 237019','species'),(1949467,347337,'Dinaraea sp. UAM Ento 237544','species'),(1949468,265461,'Diptera sp. UAM Ento 230796','species'),(1949469,265461,'Diptera sp. UAM Ento 231093','species'),(1949470,265461,'Diptera sp. UAM Ento 231097','species'),(1949471,265461,'Diptera sp. UAM Ento 231098','species'),(1949472,265461,'Diptera sp. UAM Ento 232229','species'),(1949473,265461,'Diptera sp. UAM Ento 232288','species'),(1949474,265461,'Diptera sp. UAM Ento 233142','species'),(1949475,111199,'Donacia sp. UAM Ento 163936','species'),(1949476,111199,'Donacia sp. UAM Ento 30540','species'),(1949477,111199,'Donacia sp. UAM Ento 79317','species'),(1949478,333880,'Elateridae sp. UAM Ento 240714','species'),(1949479,333880,'Elateridae sp. UAM Ento 240715','species'),(1949480,94998,'Ellychnia sp. UAM Ento 142643','species'),(1949481,94998,'Ellychnia sp. UAM Ento 163377','species'),(1949482,94998,'Ellychnia sp. UAM Ento 214014','species'),(1949483,139594,'Empoasca sp. UAM Ento 183804','species'),(1949484,1656758,'Epiptera sp. UAM Ento 163322','species'),(1949485,295922,'Epuraea sp. UAM Ento 122357','species'),(1949486,295922,'Epuraea sp. UAM Ento 122364','species'),(1949487,295922,'Epuraea sp. UAM Ento 122366','species'),(1949488,295922,'Epuraea sp. UAM Ento 122367','species'),(1949489,295922,'Epuraea sp. UAM Ento 173019','species'),(1949490,295922,'Epuraea sp. UAM Ento 203082','species'),(1949491,295922,'Epuraea sp. UAM Ento 204062','species'),(1949492,295922,'Epuraea sp. UAM Ento 214549','species'),(1949493,295922,'Epuraea sp. UAM Ento 215757','species'),(1949494,295922,'Epuraea sp. UAM Ento 235002','species'),(1949495,295922,'Epuraea sp. UAM Ento 235003','species'),(1949496,295922,'Epuraea sp. UAM Ento 241261','species'),(1949497,295922,'Epuraea sp. UAM Ento 241415','species'),(1949498,295922,'Epuraea sp. UAM Ento 241511','species'),(1949499,1741655,'Eristalinae sp. UAM Ento 230881','species'),(1949500,1741655,'Eristalinae sp. UAM Ento 231160','species'),(1949501,1741655,'Eristalinae sp. UAM Ento 231161','species'),(1949502,1741655,'Eristalinae sp. UAM Ento 231168','species'),(1949503,1741655,'Eristalinae sp. UAM Ento 231245','species'),(1949504,1741655,'Eristalinae sp. UAM Ento 231348','species'),(1949505,1741655,'Eristalinae sp. UAM Ento 231378','species'),(1949506,1741655,'Eristalinae sp. UAM Ento 231384','species'),(1949507,1741655,'Eristalinae sp. UAM Ento 231405','species'),(1949508,1741655,'Eristalinae sp. UAM Ento 231435','species'),(1949509,1741655,'Eristalinae sp. UAM Ento 231463','species'),(1949510,1741655,'Eristalinae sp. UAM Ento 231468','species'),(1949511,1741655,'Eristalinae sp. UAM Ento 231495','species'),(1949512,1741655,'Eristalinae sp. UAM Ento 231500','species'),(1949513,1741655,'Eristalinae sp. UAM Ento 231501','species'),(1949514,1741655,'Eristalinae sp. UAM Ento 231552','species'),(1949515,1741655,'Eristalinae sp. UAM Ento 231553','species'),(1949516,1741655,'Eristalinae sp. UAM Ento 231581','species'),(1949517,1741655,'Eristalinae sp. UAM Ento 231583','species'),(1949518,1741655,'Eristalinae sp. UAM Ento 231606','species'),(1949519,1741655,'Eristalinae sp. UAM Ento 231607','species'),(1949520,1741655,'Eristalinae sp. UAM Ento 231608','species'),(1949521,1741655,'Eristalinae sp. UAM Ento 232033','species'),(1949522,1741655,'Eristalinae sp. UAM Ento 233225','species'),(1949523,1741655,'Eristalinae sp. UAM Ento 233520','species'),(1949524,1741655,'Eristalinae sp. UAM Ento 234050','species'),(1949525,1741655,'Eristalinae sp. UAM Ento 234051','species'),(1949526,1741655,'Eristalinae sp. UAM Ento 234059','species'),(1949527,1741655,'Eristalinae sp. UAM Ento 234060','species'),(1949528,1741655,'Eristalinae sp. UAM Ento 234061','species'),(1949529,1741655,'Eristalinae sp. UAM Ento 234062','species'),(1949530,914285,'Eulophidae sp. UAM Ento 154120','species'),(1949531,914285,'Eulophidae sp. UAM Ento 154127','species'),(1949532,914285,'Eulophidae sp. UAM Ento 155547','species'),(1949533,914285,'Eulophidae sp. UAM Ento 155549','species'),(1949534,214137,'Eupithecia sp. KWP Ento 15098','species'),(1949535,347343,'Euplectus sp. UAM Ento 237542','species'),(1949536,1036971,'Formicidae sp. UAM Ento 230422','species'),(1949537,1036971,'Formicidae sp. UAM Ento 230423','species'),(1949538,1036971,'Formicidae sp. UAM Ento 230424','species'),(1949539,1036971,'Formicidae sp. UAM Ento 230616','species'),(1949540,1036971,'Formicidae sp. UAM Ento 230617','species'),(1949541,1036971,'Formicidae sp. UAM Ento 230618','species'),(1949542,1036971,'Formicidae sp. UAM Ento 230619','species'),(1949543,1036971,'Formicidae sp. UAM Ento 230622','species'),(1949544,1109600,'Halorates sp. UAM Ento 93989','species'),(1949545,878100,'Hapalaraea sp. UAM Ento 289259','species'),(1949546,878100,'Hapalaraea sp. UAM Ento 289260','species'),(1949547,878100,'Hapalaraea sp. UAM Ento 289261','species'),(1949548,559682,'Hebecnema sp. UAM Ento 238021','species'),(1949549,154135,'Helophorus sp. UAM Ento 166551','species'),(1949550,154135,'Helophorus sp. UAM Ento 167613','species'),(1949551,1710602,'Henotiderus sp. UAM Ento 146580','species'),(1949552,1710602,'Henotiderus sp. UAM Ento 174223','species'),(1949553,1710602,'Henotiderus sp. UAM Ento 174347','species'),(1949554,290644,'Hydrobius sp. UAM Ento 166546','species'),(1949555,290644,'Hydrobius sp. UAM Ento 166547','species'),(1949556,290644,'Hydrobius sp. UAM Ento 85532','species'),(1949557,156408,'Hymenoptera sp. UAM Ento 142764','species'),(1949558,156408,'Hymenoptera sp. UAM Ento 142765','species'),(1949559,156408,'Hymenoptera sp. UAM Ento 142766','species'),(1949560,156408,'Hymenoptera sp. UAM Ento 145004','species'),(1949561,156408,'Hymenoptera sp. UAM Ento 145006','species'),(1949562,156408,'Hymenoptera sp. UAM Ento 145008','species'),(1949563,156408,'Hymenoptera sp. UAM Ento 145009','species'),(1949564,156408,'Hymenoptera sp. UAM Ento 145010','species'),(1949565,156408,'Hymenoptera sp. UAM Ento 145023','species'),(1949566,156408,'Hymenoptera sp. UAM Ento 145024','species'),(1949567,156408,'Hymenoptera sp. UAM Ento 145025','species'),(1949568,156408,'Hymenoptera sp. UAM Ento 145026','species'),(1949569,156408,'Hymenoptera sp. UAM Ento 145027','species'),(1949570,156408,'Hymenoptera sp. UAM Ento 145028','species'),(1949571,156408,'Hymenoptera sp. UAM Ento 145029','species'),(1949572,156408,'Hymenoptera sp. UAM Ento 145031','species'),(1949573,156408,'Hymenoptera sp. UAM Ento 145032','species'),(1949574,156408,'Hymenoptera sp. UAM Ento 145033','species'),(1949575,156408,'Hymenoptera sp. UAM Ento 145034','species'),(1949576,156408,'Hymenoptera sp. UAM Ento 145064','species'),(1949577,156408,'Hymenoptera sp. UAM Ento 145204','species'),(1949578,156408,'Hymenoptera sp. UAM Ento 145206','species'),(1949579,156408,'Hymenoptera sp. UAM Ento 145215','species'),(1949580,156408,'Hymenoptera sp. UAM Ento 145216','species'),(1949581,156408,'Hymenoptera sp. UAM Ento 145219','species'),(1949582,156408,'Hymenoptera sp. UAM Ento 145220','species'),(1949583,156408,'Hymenoptera sp. UAM Ento 145341','species'),(1949584,156408,'Hymenoptera sp. UAM Ento 145342','species'),(1949585,156408,'Hymenoptera sp. UAM Ento 145343','species'),(1949586,156408,'Hymenoptera sp. UAM Ento 145344','species'),(1949587,156408,'Hymenoptera sp. UAM Ento 145345','species'),(1949588,156408,'Hymenoptera sp. UAM Ento 145346','species'),(1949589,156408,'Hymenoptera sp. UAM Ento 145347','species'),(1949590,156408,'Hymenoptera sp. UAM Ento 145348','species'),(1949591,156408,'Hymenoptera sp. UAM Ento 145349','species'),(1949592,156408,'Hymenoptera sp. UAM Ento 145350','species'),(1949593,156408,'Hymenoptera sp. UAM Ento 145351','species'),(1949594,156408,'Hymenoptera sp. UAM Ento 145358','species'),(1949595,156408,'Hymenoptera sp. UAM Ento 145362','species'),(1949596,156408,'Hymenoptera sp. UAM Ento 145366','species'),(1949597,156408,'Hymenoptera sp. UAM Ento 145367','species'),(1949598,156408,'Hymenoptera sp. UAM Ento 145368','species'),(1949599,156408,'Hymenoptera sp. UAM Ento 145369','species'),(1949600,156408,'Hymenoptera sp. UAM Ento 145370','species'),(1949601,156408,'Hymenoptera sp. UAM Ento 145371','species'),(1949602,156408,'Hymenoptera sp. UAM Ento 145553','species'),(1949603,156408,'Hymenoptera sp. UAM Ento 145615','species'),(1949604,156408,'Hymenoptera sp. UAM Ento 145765','species'),(1949605,156408,'Hymenoptera sp. UAM Ento 145766','species'),(1949606,156408,'Hymenoptera sp. UAM Ento 145779','species'),(1949607,156408,'Hymenoptera sp. UAM Ento 145780','species'),(1949608,156408,'Hymenoptera sp. UAM Ento 145783','species'),(1949609,156408,'Hymenoptera sp. UAM Ento 145795','species'),(1949610,156408,'Hymenoptera sp. UAM Ento 145802','species'),(1949611,156408,'Hymenoptera sp. UAM Ento 145803','species'),(1949612,156408,'Hymenoptera sp. UAM Ento 145862','species'),(1949613,156408,'Hymenoptera sp. UAM Ento 145938','species'),(1949614,156408,'Hymenoptera sp. UAM Ento 152256','species'),(1949615,156408,'Hymenoptera sp. UAM Ento 152257','species'),(1949616,156408,'Hymenoptera sp. UAM Ento 152259','species'),(1949617,156408,'Hymenoptera sp. UAM Ento 152260','species'),(1949618,156408,'Hymenoptera sp. UAM Ento 152262','species'),(1949619,156408,'Hymenoptera sp. UAM Ento 152264','species'),(1949620,156408,'Hymenoptera sp. UAM Ento 152435','species'),(1949621,156408,'Hymenoptera sp. UAM Ento 152539','species'),(1949622,156408,'Hymenoptera sp. UAM Ento 153154','species'),(1949623,156408,'Hymenoptera sp. UAM Ento 153155','species'),(1949624,156408,'Hymenoptera sp. UAM Ento 153161','species'),(1949625,156408,'Hymenoptera sp. UAM Ento 153162','species'),(1949626,156408,'Hymenoptera sp. UAM Ento 153163','species'),(1949627,156408,'Hymenoptera sp. UAM Ento 153164','species'),(1949628,156408,'Hymenoptera sp. UAM Ento 153165','species'),(1949629,156408,'Hymenoptera sp. UAM Ento 153166','species'),(1949630,156408,'Hymenoptera sp. UAM Ento 153167','species'),(1949631,156408,'Hymenoptera sp. UAM Ento 153168','species'),(1949632,156408,'Hymenoptera sp. UAM Ento 153169','species'),(1949633,156408,'Hymenoptera sp. UAM Ento 153170','species'),(1949634,156408,'Hymenoptera sp. UAM Ento 153175','species'),(1949635,156408,'Hymenoptera sp. UAM Ento 153176','species'),(1949636,156408,'Hymenoptera sp. UAM Ento 153177','species'),(1949637,156408,'Hymenoptera sp. UAM Ento 153178','species'),(1949638,156408,'Hymenoptera sp. UAM Ento 153180','species'),(1949639,156408,'Hymenoptera sp. UAM Ento 153197','species'),(1949640,156408,'Hymenoptera sp. UAM Ento 153205','species'),(1949641,156408,'Hymenoptera sp. UAM Ento 153489','species'),(1949642,156408,'Hymenoptera sp. UAM Ento 153550','species'),(1949643,156408,'Hymenoptera sp. UAM Ento 153809','species'),(1949644,156408,'Hymenoptera sp. UAM Ento 154098','species'),(1949645,156408,'Hymenoptera sp. UAM Ento 154100','species'),(1949646,156408,'Hymenoptera sp. UAM Ento 154101','species'),(1949647,156408,'Hymenoptera sp. UAM Ento 154102','species'),(1949648,156408,'Hymenoptera sp. UAM Ento 154103','species'),(1949649,156408,'Hymenoptera sp. UAM Ento 154104','species'),(1949650,156408,'Hymenoptera sp. UAM Ento 154105','species'),(1949651,156408,'Hymenoptera sp. UAM Ento 154106','species'),(1949652,156408,'Hymenoptera sp. UAM Ento 154107','species'),(1949653,156408,'Hymenoptera sp. UAM Ento 154108','species'),(1949654,156408,'Hymenoptera sp. UAM Ento 154109','species'),(1949655,156408,'Hymenoptera sp. UAM Ento 154112','species'),(1949656,156408,'Hymenoptera sp. UAM Ento 154113','species'),(1949657,156408,'Hymenoptera sp. UAM Ento 154114','species'),(1949658,156408,'Hymenoptera sp. UAM Ento 154115','species'),(1949659,156408,'Hymenoptera sp. UAM Ento 154116','species'),(1949660,156408,'Hymenoptera sp. UAM Ento 154117','species'),(1949661,156408,'Hymenoptera sp. UAM Ento 154119','species'),(1949662,156408,'Hymenoptera sp. UAM Ento 154122','species'),(1949663,156408,'Hymenoptera sp. UAM Ento 154123','species'),(1949664,156408,'Hymenoptera sp. UAM Ento 154124','species'),(1949665,156408,'Hymenoptera sp. UAM Ento 154125','species'),(1949666,156408,'Hymenoptera sp. UAM Ento 154128','species'),(1949667,156408,'Hymenoptera sp. UAM Ento 154129','species'),(1949668,156408,'Hymenoptera sp. UAM Ento 154131','species'),(1949669,156408,'Hymenoptera sp. UAM Ento 154132','species'),(1949670,156408,'Hymenoptera sp. UAM Ento 154134','species'),(1949671,156408,'Hymenoptera sp. UAM Ento 154135','species'),(1949672,156408,'Hymenoptera sp. UAM Ento 154136','species'),(1949673,156408,'Hymenoptera sp. UAM Ento 154137','species'),(1949674,156408,'Hymenoptera sp. UAM Ento 154141','species'),(1949675,156408,'Hymenoptera sp. UAM Ento 154144','species'),(1949676,156408,'Hymenoptera sp. UAM Ento 155540','species'),(1949677,156408,'Hymenoptera sp. UAM Ento 155541','species'),(1949678,156408,'Hymenoptera sp. UAM Ento 155542','species'),(1949679,156408,'Hymenoptera sp. UAM Ento 155543','species'),(1949680,156408,'Hymenoptera sp. UAM Ento 155879','species'),(1949681,156408,'Hymenoptera sp. UAM Ento 155880','species'),(1949682,156408,'Hymenoptera sp. UAM Ento 155881','species'),(1949683,156408,'Hymenoptera sp. UAM Ento 155882','species'),(1949684,156408,'Hymenoptera sp. UAM Ento 155883','species'),(1949685,156408,'Hymenoptera sp. UAM Ento 155884','species'),(1949686,156408,'Hymenoptera sp. UAM Ento 230514','species'),(1949687,156408,'Hymenoptera sp. UAM Ento 230536','species'),(1949688,156408,'Hymenoptera sp. UAM Ento 230537','species'),(1949689,156408,'Hymenoptera sp. UAM Ento 230680','species'),(1949690,156408,'Hymenoptera sp. UAM Ento 230681','species'),(1949691,156408,'Hymenoptera sp. UAM Ento 230682','species'),(1949692,156408,'Hymenoptera sp. UAM Ento 230689','species'),(1949693,156408,'Hymenoptera sp. UAM Ento 230690','species'),(1949694,156408,'Hymenoptera sp. UAM Ento 230691','species'),(1949695,156408,'Hymenoptera sp. UAM Ento 230714','species'),(1949696,156408,'Hymenoptera sp. UAM Ento 231077','species'),(1949697,156408,'Hymenoptera sp. UAM Ento 231078','species'),(1949698,156408,'Hymenoptera sp. UAM Ento 231100','species'),(1949699,156408,'Hymenoptera sp. UAM Ento 231101','species'),(1949700,156408,'Hymenoptera sp. UAM Ento 231102','species'),(1949701,156408,'Hymenoptera sp. UAM Ento 231103','species'),(1949702,156408,'Hymenoptera sp. UAM Ento 231104','species'),(1949703,156408,'Hymenoptera sp. UAM Ento 231105','species'),(1949704,156408,'Hymenoptera sp. UAM Ento 231124','species'),(1949705,156408,'Hymenoptera sp. UAM Ento 231125','species'),(1949706,156408,'Hymenoptera sp. UAM Ento 231126','species'),(1949707,156408,'Hymenoptera sp. UAM Ento 231127','species'),(1949708,156408,'Hymenoptera sp. UAM Ento 231128','species'),(1949709,156408,'Hymenoptera sp. UAM Ento 231129','species'),(1949710,156408,'Hymenoptera sp. UAM Ento 231290','species'),(1949711,156408,'Hymenoptera sp. UAM Ento 231311','species'),(1949712,156408,'Hymenoptera sp. UAM Ento 231313','species'),(1949713,156408,'Hymenoptera sp. UAM Ento 231315','species'),(1949714,156408,'Hymenoptera sp. UAM Ento 231342','species'),(1949715,156408,'Hymenoptera sp. UAM Ento 231343','species'),(1949716,156408,'Hymenoptera sp. UAM Ento 231846','species'),(1949717,156408,'Hymenoptera sp. UAM Ento 231848','species'),(1949718,156408,'Hymenoptera sp. UAM Ento 231849','species'),(1949719,156408,'Hymenoptera sp. UAM Ento 231850','species'),(1949720,156408,'Hymenoptera sp. UAM Ento 231852','species'),(1949721,156408,'Hymenoptera sp. UAM Ento 231853','species'),(1949722,156408,'Hymenoptera sp. UAM Ento 231854','species'),(1949723,156408,'Hymenoptera sp. UAM Ento 231855','species'),(1949724,156408,'Hymenoptera sp. UAM Ento 231856','species'),(1949725,156408,'Hymenoptera sp. UAM Ento 231857','species'),(1949726,156408,'Hymenoptera sp. UAM Ento 231860','species'),(1949727,156408,'Hymenoptera sp. UAM Ento 231887','species'),(1949728,156408,'Hymenoptera sp. UAM Ento 231888','species'),(1949729,156408,'Hymenoptera sp. UAM Ento 231890','species'),(1949730,156408,'Hymenoptera sp. UAM Ento 231891','species'),(1949731,156408,'Hymenoptera sp. UAM Ento 231892','species'),(1949732,156408,'Hymenoptera sp. UAM Ento 231893','species'),(1949733,156408,'Hymenoptera sp. UAM Ento 231894','species'),(1949734,156408,'Hymenoptera sp. UAM Ento 231895','species'),(1949735,156408,'Hymenoptera sp. UAM Ento 231896','species'),(1949736,156408,'Hymenoptera sp. UAM Ento 231897','species'),(1949737,156408,'Hymenoptera sp. UAM Ento 231899','species'),(1949738,156408,'Hymenoptera sp. UAM Ento 231977','species'),(1949739,156408,'Hymenoptera sp. UAM Ento 231978','species'),(1949740,156408,'Hymenoptera sp. UAM Ento 231979','species'),(1949741,156408,'Hymenoptera sp. UAM Ento 231980','species'),(1949742,156408,'Hymenoptera sp. UAM Ento 231981','species'),(1949743,156408,'Hymenoptera sp. UAM Ento 231982','species'),(1949744,156408,'Hymenoptera sp. UAM Ento 231983','species'),(1949745,156408,'Hymenoptera sp. UAM Ento 231984','species'),(1949746,156408,'Hymenoptera sp. UAM Ento 231985','species'),(1949747,156408,'Hymenoptera sp. UAM Ento 231986','species'),(1949748,156408,'Hymenoptera sp. UAM Ento 231988','species'),(1949749,156408,'Hymenoptera sp. UAM Ento 231989','species'),(1949750,156408,'Hymenoptera sp. UAM Ento 232006','species'),(1949751,156408,'Hymenoptera sp. UAM Ento 232007','species'),(1949752,156408,'Hymenoptera sp. UAM Ento 232009','species'),(1949753,156408,'Hymenoptera sp. UAM Ento 232010','species'),(1949754,156408,'Hymenoptera sp. UAM Ento 232011','species'),(1949755,156408,'Hymenoptera sp. UAM Ento 232012','species'),(1949756,156408,'Hymenoptera sp. UAM Ento 232013','species'),(1949757,156408,'Hymenoptera sp. UAM Ento 232014','species'),(1949758,156408,'Hymenoptera sp. UAM Ento 232015','species'),(1949759,156408,'Hymenoptera sp. UAM Ento 232016','species'),(1949760,156408,'Hymenoptera sp. UAM Ento 232017','species'),(1949761,156408,'Hymenoptera sp. UAM Ento 232018','species'),(1949762,156408,'Hymenoptera sp. UAM Ento 232019','species'),(1949763,156408,'Hymenoptera sp. UAM Ento 232020','species'),(1949764,156408,'Hymenoptera sp. UAM Ento 232021','species'),(1949765,156408,'Hymenoptera sp. UAM Ento 232022','species'),(1949766,156408,'Hymenoptera sp. UAM Ento 232638','species'),(1949767,156408,'Hymenoptera sp. UAM Ento 232821','species'),(1949768,156408,'Hymenoptera sp. UAM Ento 232843','species'),(1949769,156408,'Hymenoptera sp. UAM Ento 232844','species'),(1949770,156408,'Hymenoptera sp. UAM Ento 232845','species'),(1949771,156408,'Hymenoptera sp. UAM Ento 232846','species'),(1949772,156408,'Hymenoptera sp. UAM Ento 232847','species'),(1949773,156408,'Hymenoptera sp. UAM Ento 232848','species'),(1949774,156408,'Hymenoptera sp. UAM Ento 232849','species'),(1949775,156408,'Hymenoptera sp. UAM Ento 232903','species'),(1949776,156408,'Hymenoptera sp. UAM Ento 232904','species'),(1949777,156408,'Hymenoptera sp. UAM Ento 232905','species'),(1949778,156408,'Hymenoptera sp. UAM Ento 232906','species'),(1949779,156408,'Hymenoptera sp. UAM Ento 232907','species'),(1949780,156408,'Hymenoptera sp. UAM Ento 232908','species'),(1949781,156408,'Hymenoptera sp. UAM Ento 232909','species'),(1949782,156408,'Hymenoptera sp. UAM Ento 232910','species'),(1949783,156408,'Hymenoptera sp. UAM Ento 232935','species'),(1949784,156408,'Hymenoptera sp. UAM Ento 232937','species'),(1949785,156408,'Hymenoptera sp. UAM Ento 232938','species'),(1949786,156408,'Hymenoptera sp. UAM Ento 232939','species'),(1949787,156408,'Hymenoptera sp. UAM Ento 232940','species'),(1949788,156408,'Hymenoptera sp. UAM Ento 232941','species'),(1949789,156408,'Hymenoptera sp. UAM Ento 232995','species'),(1949790,156408,'Hymenoptera sp. UAM Ento 232996','species'),(1949791,156408,'Hymenoptera sp. UAM Ento 232997','species'),(1949792,156408,'Hymenoptera sp. UAM Ento 232998','species'),(1949793,156408,'Hymenoptera sp. UAM Ento 232999','species'),(1949794,156408,'Hymenoptera sp. UAM Ento 233000','species'),(1949795,156408,'Hymenoptera sp. UAM Ento 233002','species'),(1949796,156408,'Hymenoptera sp. UAM Ento 233024','species'),(1949797,156408,'Hymenoptera sp. UAM Ento 233025','species'),(1949798,156408,'Hymenoptera sp. UAM Ento 233026','species'),(1949799,156408,'Hymenoptera sp. UAM Ento 233030','species'),(1949800,156408,'Hymenoptera sp. UAM Ento 233056','species'),(1949801,156408,'Hymenoptera sp. UAM Ento 233057','species'),(1949802,156408,'Hymenoptera sp. UAM Ento 233058','species'),(1949803,156408,'Hymenoptera sp. UAM Ento 233059','species'),(1949804,156408,'Hymenoptera sp. UAM Ento 233060','species'),(1949805,156408,'Hymenoptera sp. UAM Ento 233061','species'),(1949806,156408,'Hymenoptera sp. UAM Ento 233062','species'),(1949807,156408,'Hymenoptera sp. UAM Ento 233063','species'),(1949808,156408,'Hymenoptera sp. UAM Ento 233085','species'),(1949809,156408,'Hymenoptera sp. UAM Ento 233086','species'),(1949810,156408,'Hymenoptera sp. UAM Ento 233087','species'),(1949811,156408,'Hymenoptera sp. UAM Ento 233088','species'),(1949812,156408,'Hymenoptera sp. UAM Ento 233145','species'),(1949813,156408,'Hymenoptera sp. UAM Ento 233146','species'),(1949814,156408,'Hymenoptera sp. UAM Ento 233147','species'),(1949815,156408,'Hymenoptera sp. UAM Ento 233148','species'),(1949816,156408,'Hymenoptera sp. UAM Ento 233149','species'),(1949817,156408,'Hymenoptera sp. UAM Ento 233150','species'),(1949818,156408,'Hymenoptera sp. UAM Ento 233151','species'),(1949819,156408,'Hymenoptera sp. UAM Ento 233179','species'),(1949820,156408,'Hymenoptera sp. UAM Ento 233180','species'),(1949821,156408,'Hymenoptera sp. UAM Ento 233181','species'),(1949822,156408,'Hymenoptera sp. UAM Ento 233182','species'),(1949823,156408,'Hymenoptera sp. UAM Ento 233183','species'),(1949824,156408,'Hymenoptera sp. UAM Ento 233337','species'),(1949825,156408,'Hymenoptera sp. UAM Ento 233400','species'),(1949826,156408,'Hymenoptera sp. UAM Ento 233401','species'),(1949827,156408,'Hymenoptera sp. UAM Ento 233403','species'),(1949828,156408,'Hymenoptera sp. UAM Ento 233404','species'),(1949829,156408,'Hymenoptera sp. UAM Ento 233405','species'),(1949830,156408,'Hymenoptera sp. UAM Ento 233407','species'),(1949831,156408,'Hymenoptera sp. UAM Ento 233408','species'),(1949832,156408,'Hymenoptera sp. UAM Ento 234082','species'),(1949833,156408,'Hymenoptera sp. UAM Ento 234084','species'),(1949834,156408,'Hymenoptera sp. UAM Ento 234085','species'),(1949835,156408,'Hymenoptera sp. UAM Ento 234086','species'),(1949836,156408,'Hymenoptera sp. UAM Ento 234087','species'),(1949837,156408,'Hymenoptera sp. UAM Ento 234096','species'),(1949838,156408,'Hymenoptera sp. UAM Ento 234097','species'),(1949839,156408,'Hymenoptera sp. UAM Ento 234099','species'),(1949840,156408,'Hymenoptera sp. UAM Ento 234111','species'),(1949841,156408,'Hymenoptera sp. UAM Ento 234112','species'),(1949842,156408,'Hymenoptera sp. UAM Ento 234113','species'),(1949843,30003,'Hypogastrura sp. UAM Ento 235335','species'),(1949844,30003,'Hypogastrura sp. UAM Ento 235336','species'),(1949845,173037,'Ichneumonidae sp. UAM Ento 145007','species'),(1949846,173037,'Ichneumonidae sp. UAM Ento 145012','species'),(1949847,173037,'Ichneumonidae sp. UAM Ento 145014','species'),(1949848,173037,'Ichneumonidae sp. UAM Ento 145015','species'),(1949849,173037,'Ichneumonidae sp. UAM Ento 145016','species'),(1949850,173037,'Ichneumonidae sp. UAM Ento 145017','species'),(1949851,173037,'Ichneumonidae sp. UAM Ento 145018','species'),(1949852,173037,'Ichneumonidae sp. UAM Ento 145019','species'),(1949853,173037,'Ichneumonidae sp. UAM Ento 145020','species'),(1949854,173037,'Ichneumonidae sp. UAM Ento 145022','species'),(1949855,173037,'Ichneumonidae sp. UAM Ento 145035','species'),(1949856,173037,'Ichneumonidae sp. UAM Ento 145036','species'),(1949857,173037,'Ichneumonidae sp. UAM Ento 145037','species'),(1949858,173037,'Ichneumonidae sp. UAM Ento 145038','species'),(1949859,173037,'Ichneumonidae sp. UAM Ento 145039','species'),(1949860,173037,'Ichneumonidae sp. UAM Ento 145040','species'),(1949861,173037,'Ichneumonidae sp. UAM Ento 145041','species'),(1949862,173037,'Ichneumonidae sp. UAM Ento 145042','species'),(1949863,173037,'Ichneumonidae sp. UAM Ento 145043','species'),(1949864,173037,'Ichneumonidae sp. UAM Ento 145044','species'),(1949865,173037,'Ichneumonidae sp. UAM Ento 145045','species'),(1949866,173037,'Ichneumonidae sp. UAM Ento 145046','species'),(1949867,173037,'Ichneumonidae sp. UAM Ento 145047','species'),(1949868,173037,'Ichneumonidae sp. UAM Ento 145048','species'),(1949869,173037,'Ichneumonidae sp. UAM Ento 145049','species'),(1949870,173037,'Ichneumonidae sp. UAM Ento 145050','species'),(1949871,173037,'Ichneumonidae sp. UAM Ento 145051','species'),(1949872,173037,'Ichneumonidae sp. UAM Ento 145052','species'),(1949873,173037,'Ichneumonidae sp. UAM Ento 145054','species'),(1949874,173037,'Ichneumonidae sp. UAM Ento 145055','species'),(1949875,173037,'Ichneumonidae sp. UAM Ento 145056','species'),(1949876,173037,'Ichneumonidae sp. UAM Ento 145057','species'),(1949877,173037,'Ichneumonidae sp. UAM Ento 145058','species'),(1949878,173037,'Ichneumonidae sp. UAM Ento 145059','species'),(1949879,173037,'Ichneumonidae sp. UAM Ento 145060','species'),(1949880,173037,'Ichneumonidae sp. UAM Ento 145063','species'),(1949881,173037,'Ichneumonidae sp. UAM Ento 145302','species'),(1949882,173037,'Ichneumonidae sp. UAM Ento 145303','species'),(1949883,173037,'Ichneumonidae sp. UAM Ento 145304','species'),(1949884,173037,'Ichneumonidae sp. UAM Ento 145305','species'),(1949885,173037,'Ichneumonidae sp. UAM Ento 145306','species'),(1949886,173037,'Ichneumonidae sp. UAM Ento 145309','species'),(1949887,173037,'Ichneumonidae sp. UAM Ento 145352','species'),(1949888,173037,'Ichneumonidae sp. UAM Ento 145353','species'),(1949889,173037,'Ichneumonidae sp. UAM Ento 145355','species'),(1949890,173037,'Ichneumonidae sp. UAM Ento 145539','species'),(1949891,173037,'Ichneumonidae sp. UAM Ento 145777','species'),(1949892,173037,'Ichneumonidae sp. UAM Ento 145778','species'),(1949893,173037,'Ichneumonidae sp. UAM Ento 145784','species'),(1949894,173037,'Ichneumonidae sp. UAM Ento 145785','species'),(1949895,173037,'Ichneumonidae sp. UAM Ento 145786','species'),(1949896,173037,'Ichneumonidae sp. UAM Ento 145787','species'),(1949897,173037,'Ichneumonidae sp. UAM Ento 145788','species'),(1949898,173037,'Ichneumonidae sp. UAM Ento 145789','species'),(1949899,173037,'Ichneumonidae sp. UAM Ento 145790','species'),(1949900,173037,'Ichneumonidae sp. UAM Ento 145792','species'),(1949901,173037,'Ichneumonidae sp. UAM Ento 145793','species'),(1949902,173037,'Ichneumonidae sp. UAM Ento 145794','species'),(1949903,173037,'Ichneumonidae sp. UAM Ento 152253','species'),(1949904,173037,'Ichneumonidae sp. UAM Ento 152254','species'),(1949905,173037,'Ichneumonidae sp. UAM Ento 152255','species'),(1949906,173037,'Ichneumonidae sp. UAM Ento 152352','species'),(1949907,173037,'Ichneumonidae sp. UAM Ento 152369','species'),(1949908,173037,'Ichneumonidae sp. UAM Ento 153157','species'),(1949909,173037,'Ichneumonidae sp. UAM Ento 153158','species'),(1949910,173037,'Ichneumonidae sp. UAM Ento 153160','species'),(1949911,173037,'Ichneumonidae sp. UAM Ento 153490','species'),(1949912,173037,'Ichneumonidae sp. UAM Ento 154059','species'),(1949913,173037,'Ichneumonidae sp. UAM Ento 154061','species'),(1949914,173037,'Ichneumonidae sp. UAM Ento 154062','species'),(1949915,173037,'Ichneumonidae sp. UAM Ento 154063','species'),(1949916,173037,'Ichneumonidae sp. UAM Ento 154064','species'),(1949917,173037,'Ichneumonidae sp. UAM Ento 154065','species'),(1949918,173037,'Ichneumonidae sp. UAM Ento 154066','species'),(1949919,173037,'Ichneumonidae sp. UAM Ento 154067','species'),(1949920,173037,'Ichneumonidae sp. UAM Ento 154068','species'),(1949921,173037,'Ichneumonidae sp. UAM Ento 154069','species'),(1949922,173037,'Ichneumonidae sp. UAM Ento 154070','species'),(1949923,173037,'Ichneumonidae sp. UAM Ento 154071','species'),(1949924,173037,'Ichneumonidae sp. UAM Ento 154073','species'),(1949925,173037,'Ichneumonidae sp. UAM Ento 154074','species'),(1949926,173037,'Ichneumonidae sp. UAM Ento 154075','species'),(1949927,173037,'Ichneumonidae sp. UAM Ento 154076','species'),(1949928,173037,'Ichneumonidae sp. UAM Ento 154077','species'),(1949929,173037,'Ichneumonidae sp. UAM Ento 154078','species'),(1949930,173037,'Ichneumonidae sp. UAM Ento 154079','species'),(1949931,173037,'Ichneumonidae sp. UAM Ento 154080','species'),(1949932,173037,'Ichneumonidae sp. UAM Ento 154081','species'),(1949933,173037,'Ichneumonidae sp. UAM Ento 154082','species'),(1949934,173037,'Ichneumonidae sp. UAM Ento 154084','species'),(1949935,173037,'Ichneumonidae sp. UAM Ento 154085','species'),(1949936,173037,'Ichneumonidae sp. UAM Ento 154086','species'),(1949937,173037,'Ichneumonidae sp. UAM Ento 154087','species'),(1949938,173037,'Ichneumonidae sp. UAM Ento 154088','species'),(1949939,173037,'Ichneumonidae sp. UAM Ento 154089','species'),(1949940,173037,'Ichneumonidae sp. UAM Ento 154090','species'),(1949941,173037,'Ichneumonidae sp. UAM Ento 154092','species'),(1949942,173037,'Ichneumonidae sp. UAM Ento 154093','species'),(1949943,173037,'Ichneumonidae sp. UAM Ento 154094','species'),(1949944,173037,'Ichneumonidae sp. UAM Ento 154095','species'),(1949945,173037,'Ichneumonidae sp. UAM Ento 154097','species'),(1949946,173037,'Ichneumonidae sp. UAM Ento 154118','species'),(1949947,173037,'Ichneumonidae sp. UAM Ento 257136','species'),(1949948,173037,'Ichneumonidae sp. UAM Ento 257137','species'),(1949949,173037,'Ichneumonidae sp. UAM Ento 257138','species'),(1949950,173037,'Ichneumonidae sp. UAM Ento 257139','species'),(1949951,1143196,'Ischnosoma sp. UAM Ento 240512','species'),(1949952,1143196,'Ischnosoma sp. UAM Ento 289233','species'),(1949953,295649,'Lathrobium sp. UAM Ento 142347','species'),(1949954,174918,'Leiodes sp. UAM Ento 172875','species'),(1949955,174918,'Leiodes sp. UAM Ento 172876','species'),(1949956,174918,'Leiodes sp. UAM Ento 172879','species'),(1949957,361584,'Leiodidae sp. UAM Ento 202789','species'),(1949958,361584,'Leiodidae sp. UAM Ento 229930','species'),(1949959,1907098,'Maro sp. UAM Ento 112700','species'),(1949960,34750,'Meloe sp. UAM Ento 241285','species'),(1949961,34750,'Meloe sp. UAM Ento 241286','species'),(1949962,116147,'Mesembrina sp. UAM Ento 138742','species'),(1949963,116147,'Mesembrina sp. UAM Ento 139425','species'),(1949964,116147,'Mesembrina sp. UAM Ento 139430','species'),(1949965,116147,'Mesembrina sp. UAM Ento 139431','species'),(1949966,1256691,'Microdontinae sp. UAM Ento 144360','species'),(1949967,295606,'Micropeplus sp. UAM Ento 130904','species'),(1949968,81704,'Muscidae sp. UAM Ento 238567','species'),(1949969,559689,'Mydaea sp. UAM Ento 231107','species'),(1949970,295620,'Myllaena sp. UAM Ento 275033','species'),(1949971,295620,'Myllaena sp. UAM Ento 275058','species'),(1949972,295620,'Myllaena sp. UAM Ento 275059','species'),(1949973,1333391,'Narpus sp. UAM Ento 167274','species'),(1949974,1333391,'Narpus sp. UAM Ento 167275','species'),(1949975,1336293,'Ochthephilus sp. UAM Ento 212297','species'),(1949976,1336293,'Ochthephilus sp. UAM Ento 230419','species'),(1949977,1336293,'Ochthephilus sp. UAM Ento 231226','species'),(1949978,433137,'Orthocis sp. UAM Ento 177429','species'),(1949979,347421,'Orthoperus sp. UAM Ento 142696','species'),(1949980,347426,'Paederus sp. UAM Ento 79335','species'),(1949981,347426,'Paederus sp. UAM Ento 79882','species'),(1949982,347426,'Paederus sp. UAM Ento 79883','species'),(1949983,559693,'Paregle sp. UAM Ento 152038','species'),(1949984,559693,'Paregle sp. UAM Ento 152050','species'),(1949985,559693,'Paregle sp. UAM Ento 152056','species'),(1949986,1541372,'Pelecomalium sp. UAM Ento 130869','species'),(1949987,1541372,'Pelecomalium sp. UAM Ento 240545','species'),(1949988,385269,'Pherbellia sp. UAM Ento 167985','species'),(1949989,619411,'Philhygra sp. UAM Ento 145340','species'),(1949990,619411,'Philhygra sp. UAM Ento 153450','species'),(1949991,619411,'Philhygra sp. UAM Ento 153452','species'),(1949992,219450,'Philonthus sp. UAM Ento 291213','species'),(1949993,1895326,'Phlaeopterus sp. UAM Ento 275766','species'),(1949994,82169,'Phoridae sp. UAM Ento 232023','species'),(1949995,82169,'Phoridae sp. UAM Ento 232440','species'),(1949996,82169,'Phoridae sp. UAM Ento 232665','species'),(1949997,82169,'Phoridae sp. UAM Ento 234069','species'),(1949998,82169,'Phoridae sp. UAM Ento 234160','species'),(1949999,82169,'Phoridae sp. UAM Ento 234161','species'),(1950000,82169,'Phoridae sp. UAM Ento 234163','species'),(1950001,82169,'Phoridae sp. UAM Ento 234165','species'),(1950002,82169,'Phoridae sp. UAM Ento 234167','species'),(1950003,82169,'Phoridae sp. UAM Ento 234170','species'),(1950004,82169,'Phoridae sp. UAM Ento 234172','species'),(1950005,878075,'Phyllodrepa sp. UAM Ento 240538','species'),(1950006,878075,'Phyllodrepa sp. UAM Ento 240560','species'),(1950007,131704,'Plateumaris sp. UAM Ento 139922','species'),(1950008,131704,'Plateumaris sp. UAM Ento 153472','species'),(1950009,131704,'Plateumaris sp. UAM Ento 164299','species'),(1950010,131704,'Plateumaris sp. UAM Ento 164313','species'),(1950011,131704,'Plateumaris sp. UAM Ento 164315','species'),(1950012,192444,'Platycheirus sp. UAM Ento 286227','species'),(1950013,192444,'Platycheirus sp. UAM Ento 286264','species'),(1950014,358900,'Pseudisotoma sp. UAM Ento 235331','species'),(1950015,358900,'Pseudisotoma sp. UAM Ento 235332','species'),(1950016,1119524,'Pteromalidae sp. UAM Ento 153173','species'),(1950017,57116,'Quedius sp. UAM Ento 145602','species'),(1950018,57116,'Quedius sp. UAM Ento 237030','species'),(1950019,118627,'Sabacon sp. UAM Ento 148825','species'),(1950020,118627,'Sabacon sp. UAM Ento 232349','species'),(1950021,118627,'Sabacon sp. UAM Ento 87487','species'),(1950022,210097,'Sanfilippodytes sp. UAM Ento 203383','species'),(1950023,210097,'Sanfilippodytes sp. UAM Ento 216566','species'),(1950024,210097,'Sanfilippodytes sp. UAM Ento 216567','species'),(1950025,210097,'Sanfilippodytes sp. UAM Ento 216568','species'),(1950026,305611,'Sarcophagidae sp. UAM Ento 230903','species'),(1950027,305611,'Sarcophagidae sp. UAM Ento 231350','species'),(1950028,619415,'Schistoglossa sp. UAM Ento 2008','species'),(1950029,619415,'Schistoglossa sp. UAM Ento 2009','species'),(1950030,619415,'Schistoglossa sp. UAM Ento 2010','species'),(1950031,460599,'Scirtidae sp. UAM Ento 84144','species'),(1950032,460599,'Scirtidae sp. UAM Ento 85064','species'),(1950033,1411055,'Sepsidae sp. UAM Ento 232226','species'),(1950034,1535511,'Sonoma sp. UAM Ento 256195','species'),(1950035,351690,'Sphaeriestes sp. UAM Ento 296740','species'),(1950036,351690,'Sphaeriestes sp. UAM Ento 301716','species'),(1950037,81702,'Spilogona sp. UAM Ento 231063','species'),(1950038,81702,'Spilogona sp. UAM Ento 238718','species'),(1950039,484074,'Staphylinidae sp. UAM Ento 121904','species'),(1950040,484074,'Staphylinidae sp. UAM Ento 121926','species'),(1950041,484074,'Staphylinidae sp. UAM Ento 121928','species'),(1950042,484074,'Staphylinidae sp. UAM Ento 121929','species'),(1950043,484074,'Staphylinidae sp. UAM Ento 121930','species'),(1950044,484074,'Staphylinidae sp. UAM Ento 121938','species'),(1950045,484074,'Staphylinidae sp. UAM Ento 146563','species'),(1950046,484074,'Staphylinidae sp. UAM Ento 159982','species'),(1950047,484074,'Staphylinidae sp. UAM Ento 197979','species'),(1950048,484074,'Staphylinidae sp. UAM Ento 199004','species'),(1950049,484074,'Staphylinidae sp. UAM Ento 240652','species'),(1950050,295611,'Stenus sp. UAM Ento 287218','species'),(1950051,1723115,'Syrphinae sp. UAM Ento 232880','species'),(1950052,516540,'Tenthredinidae sp. UAM Ento 152252','species'),(1950053,516540,'Tenthredinidae sp. UAM Ento 152366','species'),(1950054,516540,'Tenthredinidae sp. UAM Ento 153130','species'),(1950055,516540,'Tenthredinidae sp. UAM Ento 153139','species'),(1950056,516540,'Tenthredinidae sp. UAM Ento 153140','species'),(1950057,516540,'Tenthredinidae sp. UAM Ento 153141','species'),(1950058,516540,'Tenthredinidae sp. UAM Ento 153142','species'),(1950059,516540,'Tenthredinidae sp. UAM Ento 153143','species'),(1950060,516540,'Tenthredinidae sp. UAM Ento 153144','species'),(1950061,516540,'Tenthredinidae sp. UAM Ento 153145','species'),(1950062,516540,'Tenthredinidae sp. UAM Ento 153147','species'),(1950063,516540,'Tenthredinidae sp. UAM Ento 153148','species'),(1950064,516540,'Tenthredinidae sp. UAM Ento 153149','species'),(1950065,516540,'Tenthredinidae sp. UAM Ento 153150','species'),(1950066,516540,'Tenthredinidae sp. UAM Ento 153151','species'),(1950067,516540,'Tenthredinidae sp. UAM Ento 153152','species'),(1950068,516540,'Tenthredinidae sp. UAM Ento 153153','species'),(1950069,516540,'Tenthredinidae sp. UAM Ento 153174','species'),(1950070,516540,'Tenthredinidae sp. UAM Ento 153508','species'),(1950071,516540,'Tenthredinidae sp. UAM Ento 153509','species'),(1950072,516540,'Tenthredinidae sp. UAM Ento 153543','species'),(1950073,516540,'Tenthredinidae sp. UAM Ento 153546','species'),(1950074,516540,'Tenthredinidae sp. UAM Ento 154048','species'),(1950075,516540,'Tenthredinidae sp. UAM Ento 154049','species'),(1950076,516540,'Tenthredinidae sp. UAM Ento 154050','species'),(1950077,516540,'Tenthredinidae sp. UAM Ento 154052','species'),(1950078,516540,'Tenthredinidae sp. UAM Ento 154053','species'),(1950079,516540,'Tenthredinidae sp. UAM Ento 154054','species'),(1950080,516540,'Tenthredinidae sp. UAM Ento 154055','species'),(1950081,516540,'Tenthredinidae sp. UAM Ento 154056','species'),(1950082,516540,'Tenthredinidae sp. UAM Ento 154057','species'),(1950083,516540,'Tenthredinidae sp. UAM Ento 154058','species'),(1950084,516540,'Tenthredinidae sp. UAM Ento 155519','species'),(1950085,295688,'Thanasimus sp. UAM Ento 141049','species'),(1950086,295688,'Thanasimus sp. UAM Ento 141050','species'),(1950087,295688,'Thanasimus sp. UAM Ento 172986','species'),(1950088,295688,'Thanasimus sp. UAM Ento 204346','species'),(1950089,1541378,'Thinobius sp. UAM Ento 141025','species'),(1950090,1541378,'Thinobius sp. UAM Ento 141027','species'),(1950091,253981,'Thricops sp. UAM Ento 230800','species'),(1950092,253981,'Thricops sp. UAM Ento 230854','species'),(1950093,253981,'Thricops sp. UAM Ento 231038','species'),(1950094,1252537,'Torymidae sp. UAM Ento 145767','species'),(1950095,1252537,'Torymidae sp. UAM Ento 153171','species'),(1950096,1252537,'Torymidae sp. UAM Ento 154110','species'),(1950097,1252537,'Torymidae sp. UAM Ento 154111','species'),(1950098,144706,'Bombus sp. UAM Ento 153213','species'),(1950099,144706,'Bombus sp. UAM Ento 153214','species'),(1950100,144706,'Bombus sp. UAM Ento 153215','species'),(1950101,1950120,'Carcinocephalus sp. UAM Ento 110369','species'),(1950102,1950120,'Carcinocephalus sp. UAM Ento 199182','species'),(1950103,377522,'Chrysotus choricus group sp. UAM Ento 21893','species'),(1950104,377522,'Chrysotus choricus group sp. UAM Ento 22347','species'),(1950105,433114,'Latridius minutus group sp. UAM Ento 203090','species'),(1950106,433114,'Latridius minutus group sp. UAM Ento 237537','species'),(1950107,50655,'Saldula pallipes complex sp. UAM Ento 89428','species'),(1950108,1950119,'Unamis sp. UAM Ento 152313','species'),(1950109,1950119,'Unamis sp. UAM Ento 152315','species'),(1950110,1950119,'Unamis sp. UAM Ento 152316','species'),(1950111,241727,'Arthrographis sp.','species'),(1950112,100986,'Aschersonia sp.','species'),(1950113,412481,'Asteromella sp.','species'),(1950114,358867,'Berkleasmium sp.','species'),(1950115,62134,'Capnodium sp.','species'),(1950116,43220,'Capronia sp.','species'),(1950117,29909,'Chaunopycnis sp.','species'),(1950118,92898,'Chaetosphaeria sp.','species'),(1950119,66542,'Unamis','genus'),(1950120,66542,'Carcinocephalus','genus'),(1950121,40411,'Chrysosporium shanxiense','species'),(1950122,70650,'Ophiotaenia tigrina','species'),(1950124,51006,'Hygrocybe sp. CWB-2017a','species'),(1950125,51006,'Hygrocybe sp. CWB-2017b','species'),(1950126,137555,'Clematis chlorotic mottle virus','species'),(1950127,1042324,'Acidimicrobiales bacterium UBA7543','species'),(1950128,1715845,'Hevaheva maculata','species'),(1950129,1715845,'Hevaheva minuta','species'),(1950130,1715845,'Hevaheva perkinsi','species'),(1950131,1715845,'Hevaheva silvestris','species'),(1950132,30093,'Trioza alipellucida','species'),(1950133,30093,'Trioza anceps','species'),(1950134,30093,'Trioza kuwayamai','species'),(1950135,30093,'Trioza magnoliae','species'),(1950136,30093,'Trioza obunca','species'),(1950137,30093,'Trioza outeiensis','species'),(1950138,30093,'Trioza percyae','species'),(1950139,30093,'Trioza vitiensis','species'),(1950140,30093,'Trioza zimmermani','species'),(1950141,105426,'Actinomycetales bacterium UBA1383','species'),(1950142,38124,'Anomocephala','genus'),(1950143,1950142,'Anomocephala unica','species'),(1950144,38124,'Baeoalitriozus','genus'),(1950145,1950144,'Baeoalitriozus diospyri','species'),(1950146,38124,'Kuwayama','genus'),(1950147,1950146,'Kuwayama minutura','species'),(1950148,1950146,'Kuwayama pisonia','species'),(1950149,38124,'Leptynoptera','genus'),(1950150,1950149,'Leptynoptera sulfurea','species'),(1950151,38124,'Megatrioza','genus'),(1950152,1950151,'Megatrioza kauaiensis','species'),(1950153,1950151,'Megatrioza zanthoxyli','species'),(1950154,38124,'Pariaconus','genus'),(1950155,1950154,'Pariaconus caulicalix','species'),(1950156,1950154,'Pariaconus crassiorcalix','species'),(1950157,1950154,'Pariaconus dorsostriatus','species'),(1950158,1950154,'Pariaconus gibbosus','species'),(1950159,1950154,'Pariaconus hiiaka','species'),(1950160,1950154,'Pariaconus hina','species'),(1950161,1950154,'Pariaconus hualani','species'),(1950162,1950154,'Pariaconus kapo','species'),(1950163,1950154,'Pariaconus kupua','species'),(1950164,1950154,'Pariaconus liliha','species'),(1950165,1950154,'Pariaconus lona','species'),(1950166,1950154,'Pariaconus mauiensis','species'),(1950167,1950154,'Pariaconus melanoneurus','species'),(1950168,1950154,'Pariaconus montgomeri','species'),(1950169,1950154,'Pariaconus namaka','species'),(1950170,1950154,'Pariaconus nigrilineatus','species'),(1950171,1950154,'Pariaconus oahuensis','species'),(1950172,1950154,'Pariaconus pele','species'),(1950173,1950154,'Pariaconus poliahu','species'),(1950174,1950154,'Pariaconus proboscideus','species'),(1950175,1950154,'Pariaconus pyramidalis','species'),(1950176,1950154,'Pariaconus wyvernus','species'),(1950177,1950154,'Pariaconus minutus','species'),(1950178,1950154,'Pariaconus hawaiiensis','species'),(1950179,1950154,'Pariaconus iolani','species'),(1950180,1950154,'Pariaconus molokaiensis','species'),(1950181,1950154,'Pariaconus ohiacola','species'),(1950182,1950154,'Pariaconus gracilis','species'),(1950183,38124,'Swezeyana','genus'),(1950184,1950183,'Swezeyana elongagena','species'),(1950185,1950183,'Swezeyana reticulata','species'),(1950186,105426,'Actinomycetales bacterium UBA1416','species'),(1950187,1674871,'Anaerolineales bacterium UBA1136','species'),(1950188,1674871,'Anaerolineales bacterium UBA1429','species'),(1950189,1674871,'Anaerolineales bacterium UBA2029','species'),(1950190,1674871,'Anaerolineales bacterium UBA2181','species'),(1950191,1674871,'Anaerolineales bacterium UBA2200','species'),(1950192,1674871,'Anaerolineales bacterium UBA2232','species'),(1950193,1674871,'Anaerolineales bacterium UBA2285','species'),(1950194,1674871,'Anaerolineales bacterium UBA2317','species'),(1950195,1674871,'Anaerolineales bacterium UBA2323','species'),(1950196,1674871,'Anaerolineales bacterium UBA2356','species'),(1950197,1674871,'Anaerolineales bacterium UBA2374','species'),(1950198,1674871,'Anaerolineales bacterium UBA2378','species'),(1950199,1674871,'Anaerolineales bacterium UBA2395','species'),(1950200,1674871,'Anaerolineales bacterium UBA2414','species'),(1950201,1674871,'Anaerolineales bacterium UBA2796','species'),(1950202,1674871,'Anaerolineales bacterium UBA3001','species'),(1950203,1674871,'Anaerolineales bacterium UBA3071','species'),(1950204,1674871,'Anaerolineales bacterium UBA3082','species'),(1950205,1674871,'Anaerolineales bacterium UBA3499','species'),(1950206,1674871,'Anaerolineales bacterium UBA3905','species'),(1950207,1674871,'Anaerolineales bacterium UBA3940','species'),(1950208,1674871,'Anaerolineales bacterium UBA4142','species'),(1950209,1674871,'Anaerolineales bacterium UBA4811','species'),(1950210,1674871,'Anaerolineales bacterium UBA4823','species'),(1950211,1674871,'Anaerolineales bacterium UBA4826','species'),(1950212,1674871,'Anaerolineales bacterium UBA5069','species'),(1950213,1674871,'Anaerolineales bacterium UBA5195','species'),(1950214,1674871,'Anaerolineales bacterium UBA5215','species'),(1950215,1674871,'Anaerolineales bacterium UBA5587','species'),(1950216,1674871,'Anaerolineales bacterium UBA5796','species'),(1950217,1674871,'Anaerolineales bacterium UBA5797','species'),(1950218,1674871,'Anaerolineales bacterium UBA6055','species'),(1950219,1674871,'Anaerolineales bacterium UBA6092','species'),(1950220,1674871,'Anaerolineales bacterium UBA6128','species'),(1950221,1674871,'Anaerolineales bacterium UBA6131','species'),(1950222,1674871,'Anaerolineales bacterium UBA6663','species'),(1950223,1674871,'Anaerolineales bacterium UBA6665','species'),(1950224,1674871,'Anaerolineales bacterium UBA6668','species'),(1950225,1674871,'Anaerolineales bacterium UBA7227','species'),(1950226,1674871,'Anaerolineales bacterium UBA832','species'),(1950227,1674871,'Anaerolineales bacterium UBA877','species'),(1950228,41623,'Pluchea lanceolata','species'),(1950229,186042,'Entomoneis pulchra','species'),(1950230,40298,'Bacillales bacterium UBA1070','species'),(1950231,40298,'Bacillales bacterium UBA1073','species'),(1950232,40298,'Bacillales bacterium UBA1078','species'),(1950233,40298,'Bacillales bacterium UBA1083','species'),(1950234,40298,'Bacillales bacterium UBA1106','species'),(1950235,40298,'Bacillales bacterium UBA1110','species'),(1950236,40298,'Bacillales bacterium UBA1188','species'),(1950237,40298,'Bacillales bacterium UBA1231','species'),(1950238,40298,'Bacillales bacterium UBA1245','species'),(1950239,40298,'Bacillales bacterium UBA1261','species'),(1950240,40298,'Bacillales bacterium UBA1361','species'),(1950241,40298,'Bacillales bacterium UBA1423','species'),(1950242,40298,'Bacillales bacterium UBA1424','species'),(1950243,40298,'Bacillales bacterium UBA1427','species'),(1950244,40298,'Bacillales bacterium UBA1624','species'),(1950245,40298,'Bacillales bacterium UBA1709','species'),(1950246,40298,'Bacillales bacterium UBA1719','species'),(1950247,40298,'Bacillales bacterium UBA1737','species'),(1950248,40298,'Bacillales bacterium UBA1744','species'),(1950249,40298,'Bacillales bacterium UBA2253','species'),(1950250,40298,'Bacillales bacterium UBA2289','species'),(1950251,40298,'Bacillales bacterium UBA2298','species'),(1950252,40298,'Bacillales bacterium UBA2450','species'),(1950253,40298,'Bacillales bacterium UBA2730','species'),(1950254,40298,'Bacillales bacterium UBA2753','species'),(1950255,40298,'Bacillales bacterium UBA2919','species'),(1950256,40298,'Bacillales bacterium UBA3206','species'),(1950257,40298,'Bacillales bacterium UBA3207','species'),(1950258,40298,'Bacillales bacterium UBA3210','species'),(1950259,40298,'Bacillales bacterium UBA3221','species'),(1950260,40298,'Bacillales bacterium UBA3260','species'),(1950261,40298,'Bacillales bacterium UBA3375','species'),(1950262,40298,'Bacillales bacterium UBA3384','species'),(1950263,40298,'Bacillales bacterium UBA3566','species'),(1950264,40298,'Bacillales bacterium UBA3620','species'),(1950265,40298,'Bacillales bacterium UBA3631','species'),(1950266,40298,'Bacillales bacterium UBA3634','species'),(1950267,40298,'Bacillales bacterium UBA3668','species'),(1950268,40298,'Bacillales bacterium UBA3789','species'),(1950269,40298,'Bacillales bacterium UBA3835','species'),(1950270,40298,'Bacillales bacterium UBA3853','species'),(1950271,40298,'Bacillales bacterium UBA3935','species'),(1950272,40298,'Bacillales bacterium UBA3945','species'),(1950273,40298,'Bacillales bacterium UBA3946','species'),(1950274,40298,'Bacillales bacterium UBA4045','species'),(1950275,40298,'Bacillales bacterium UBA4089','species'),(1950276,40298,'Bacillales bacterium UBA4100','species'),(1950277,40298,'Bacillales bacterium UBA4244','species'),(1950278,40298,'Bacillales bacterium UBA4278','species'),(1950279,40298,'Bacillales bacterium UBA4365','species'),(1950280,40298,'Bacillales bacterium UBA4401','species'),(1950281,40298,'Bacillales bacterium UBA4622','species'),(1950282,40298,'Bacillales bacterium UBA4682','species'),(1950283,40298,'Bacillales bacterium UBA4686','species'),(1950284,40298,'Bacillales bacterium UBA4691','species'),(1950285,40298,'Bacillales bacterium UBA4694','species'),(1950286,40298,'Bacillales bacterium UBA4695','species'),(1950287,40298,'Bacillales bacterium UBA4837','species'),(1950288,40298,'Bacillales bacterium UBA4855','species'),(1950289,40298,'Bacillales bacterium UBA4856','species'),(1950290,40298,'Bacillales bacterium UBA4869','species'),(1950291,40298,'Bacillales bacterium UBA4895','species'),(1950292,40298,'Bacillales bacterium UBA4940','species'),(1950293,40298,'Bacillales bacterium UBA4944','species'),(1950294,40298,'Bacillales bacterium UBA4951','species'),(1950295,40298,'Bacillales bacterium UBA4956','species'),(1950296,40298,'Bacillales bacterium UBA5026','species'),(1950297,40298,'Bacillales bacterium UBA5254','species'),(1950298,40298,'Bacillales bacterium UBA5348','species'),(1950299,40298,'Bacillales bacterium UBA5360','species'),(1950300,40298,'Bacillales bacterium UBA5364','species'),(1950301,40298,'Bacillales bacterium UBA5376','species'),(1950302,40298,'Bacillales bacterium UBA5421','species'),(1950303,40298,'Bacillales bacterium UBA5455','species'),(1950304,40298,'Bacillales bacterium UBA5578','species'),(1950305,40298,'Bacillales bacterium UBA5600','species'),(1950306,40298,'Bacillales bacterium UBA5603','species'),(1950307,40298,'Bacillales bacterium UBA5632','species'),(1950308,40298,'Bacillales bacterium UBA5729','species'),(1950309,40298,'Bacillales bacterium UBA5732','species'),(1950310,40298,'Bacillales bacterium UBA5900','species'),(1950311,40298,'Bacillales bacterium UBA5913','species'),(1950312,40298,'Bacillales bacterium UBA5914','species'),(1950313,40298,'Bacillales bacterium UBA6120','species'),(1950314,40298,'Bacillales bacterium UBA6259','species'),(1950315,40298,'Bacillales bacterium UBA6325','species'),(1950316,40298,'Bacillales bacterium UBA6331','species'),(1950317,40298,'Bacillales bacterium UBA6332','species'),(1950318,40298,'Bacillales bacterium UBA6338','species'),(1950319,40298,'Bacillales bacterium UBA6352','species'),(1950320,40298,'Bacillales bacterium UBA6356','species'),(1950321,40298,'Bacillales bacterium UBA6371','species'),(1950322,40298,'Bacillales bacterium UBA6380','species'),(1950323,40298,'Bacillales bacterium UBA6390','species'),(1950324,40298,'Bacillales bacterium UBA6400','species'),(1950325,40298,'Bacillales bacterium UBA6414','species'),(1950326,40298,'Bacillales bacterium UBA6415','species'),(1950327,40298,'Bacillales bacterium UBA6423','species'),(1950328,40298,'Bacillales bacterium UBA6448','species'),(1950329,40298,'Bacillales bacterium UBA6449','species'),(1950330,40298,'Bacillales bacterium UBA6456','species'),(1950331,40298,'Bacillales bacterium UBA6465','species'),(1950332,40298,'Bacillales bacterium UBA6476','species'),(1950333,40298,'Bacillales bacterium UBA660','species'),(1950334,40298,'Bacillales bacterium UBA6768','species'),(1950335,40298,'Bacillales bacterium UBA6769','species'),(1950336,40298,'Bacillales bacterium UBA6865','species'),(1950337,40298,'Bacillales bacterium UBA6877','species'),(1950338,40298,'Bacillales bacterium UBA6879','species'),(1950339,40298,'Bacillales bacterium UBA6883','species'),(1950340,40298,'Bacillales bacterium UBA6886','species'),(1950341,40298,'Bacillales bacterium UBA6985','species'),(1950342,40298,'Bacillales bacterium UBA7004','species'),(1950343,40298,'Bacillales bacterium UBA7029','species'),(1950344,40298,'Bacillales bacterium UBA7057','species'),(1950345,40298,'Bacillales bacterium UBA7278','species'),(1950346,40298,'Bacillales bacterium UBA733','species'),(1950347,40298,'Bacillales bacterium UBA742','species'),(1950348,40298,'Bacillales bacterium UBA743','species'),(1950349,40298,'Bacillales bacterium UBA7476','species'),(1950350,40298,'Bacillales bacterium UBA754','species'),(1950351,40298,'Bacillales bacterium UBA7554','species'),(1950352,40298,'Bacillales bacterium UBA7559','species'),(1950353,40298,'Bacillales bacterium UBA7580','species'),(1950354,40298,'Bacillales bacterium UBA7581','species'),(1950355,40298,'Bacillales bacterium UBA7595','species'),(1950356,40298,'Bacillales bacterium UBA7642','species'),(1950357,40298,'Bacillales bacterium UBA7649','species'),(1950358,40298,'Bacillales bacterium UBA7706','species'),(1950359,40298,'Bacillales bacterium UBA7752','species'),(1950360,40298,'Bacillales bacterium UBA782','species'),(1950361,40298,'Bacillales bacterium UBA783','species'),(1950362,40298,'Bacillales bacterium UBA784','species'),(1950363,40298,'Bacillales bacterium UBA786','species'),(1950364,40298,'Bacillales bacterium UBA7864','species'),(1950365,40298,'Bacillales bacterium UBA795','species'),(1950366,40298,'Bacillales bacterium UBA970','species'),(1950367,38124,'Powellia','genus'),(1950368,185291,'Bacteroidales bacterium UBA1035','species'),(1950369,185291,'Bacteroidales bacterium UBA1040','species'),(1950370,185291,'Bacteroidales bacterium UBA1064','species'),(1950371,185291,'Bacteroidales bacterium UBA1068','species'),(1950372,185291,'Bacteroidales bacterium UBA1071','species'),(1950373,185291,'Bacteroidales bacterium UBA1072','species'),(1950374,185291,'Bacteroidales bacterium UBA1077','species'),(1950375,185291,'Bacteroidales bacterium UBA1107','species'),(1950376,185291,'Bacteroidales bacterium UBA1111','species'),(1950377,185291,'Bacteroidales bacterium UBA1173','species'),(1950378,185291,'Bacteroidales bacterium UBA1176','species'),(1950379,185291,'Bacteroidales bacterium UBA1178','species'),(1950380,185291,'Bacteroidales bacterium UBA1179','species'),(1950381,185291,'Bacteroidales bacterium UBA1180','species'),(1950382,185291,'Bacteroidales bacterium UBA1181','species'),(1950383,185291,'Bacteroidales bacterium UBA1182','species'),(1950384,185291,'Bacteroidales bacterium UBA1184','species'),(1950385,185291,'Bacteroidales bacterium UBA1187','species'),(1950386,185291,'Bacteroidales bacterium UBA1189','species'),(1950387,185291,'Bacteroidales bacterium UBA1192','species'),(1950388,185291,'Bacteroidales bacterium UBA1195','species'),(1950389,185291,'Bacteroidales bacterium UBA1197','species'),(1950390,185291,'Bacteroidales bacterium UBA1199','species'),(1950391,185291,'Bacteroidales bacterium UBA1204','species'),(1950392,185291,'Bacteroidales bacterium UBA1205','species'),(1950393,185291,'Bacteroidales bacterium UBA1208','species'),(1950394,185291,'Bacteroidales bacterium UBA1215','species'),(1950395,185291,'Bacteroidales bacterium UBA1216','species'),(1950396,185291,'Bacteroidales bacterium UBA1217','species'),(1950397,185291,'Bacteroidales bacterium UBA1219','species'),(1950398,185291,'Bacteroidales bacterium UBA1223','species'),(1950399,185291,'Bacteroidales bacterium UBA1229','species'),(1950400,185291,'Bacteroidales bacterium UBA1232','species'),(1950401,185291,'Bacteroidales bacterium UBA1237','species'),(1950402,185291,'Bacteroidales bacterium UBA1253','species'),(1950403,185291,'Bacteroidales bacterium UBA1256','species'),(1950404,185291,'Bacteroidales bacterium UBA1266','species'),(1950405,185291,'Bacteroidales bacterium UBA1309','species'),(1950406,185291,'Bacteroidales bacterium UBA1374','species'),(1950407,185291,'Bacteroidales bacterium UBA1392','species'),(1950408,185291,'Bacteroidales bacterium UBA1402','species'),(1950409,185291,'Bacteroidales bacterium UBA1410','species'),(1950410,185291,'Bacteroidales bacterium UBA1458','species'),(1950411,185291,'Bacteroidales bacterium UBA1556','species'),(1950412,185291,'Bacteroidales bacterium UBA1621','species'),(1950413,185291,'Bacteroidales bacterium UBA1622','species'),(1950414,185291,'Bacteroidales bacterium UBA1627','species'),(1950415,185291,'Bacteroidales bacterium UBA1628','species'),(1950416,185291,'Bacteroidales bacterium UBA1630','species'),(1950417,185291,'Bacteroidales bacterium UBA1680','species'),(1950418,185291,'Bacteroidales bacterium UBA1711','species'),(1950419,185291,'Bacteroidales bacterium UBA1714','species'),(1950420,185291,'Bacteroidales bacterium UBA1715','species'),(1950421,185291,'Bacteroidales bacterium UBA1722','species'),(1950422,185291,'Bacteroidales bacterium UBA1723','species'),(1950423,185291,'Bacteroidales bacterium UBA1725','species'),(1950424,185291,'Bacteroidales bacterium UBA1733','species'),(1950425,185291,'Bacteroidales bacterium UBA1735','species'),(1950426,185291,'Bacteroidales bacterium UBA1736','species'),(1950427,185291,'Bacteroidales bacterium UBA1745','species'),(1950428,185291,'Bacteroidales bacterium UBA1751','species'),(1950429,185291,'Bacteroidales bacterium UBA1754','species'),(1950430,185291,'Bacteroidales bacterium UBA1756','species'),(1950431,185291,'Bacteroidales bacterium UBA1757','species'),(1950432,185291,'Bacteroidales bacterium UBA1769','species'),(1950433,185291,'Bacteroidales bacterium UBA1794','species'),(1950434,185291,'Bacteroidales bacterium UBA1797','species'),(1950435,185291,'Bacteroidales bacterium UBA1800','species'),(1950436,185291,'Bacteroidales bacterium UBA2030','species'),(1950437,185291,'Bacteroidales bacterium UBA2183','species'),(1950438,185291,'Bacteroidales bacterium UBA2198','species'),(1950439,185291,'Bacteroidales bacterium UBA2249','species'),(1950440,185291,'Bacteroidales bacterium UBA2254','species'),(1950441,185291,'Bacteroidales bacterium UBA2263','species'),(1950442,185291,'Bacteroidales bacterium UBA2267','species'),(1950443,185291,'Bacteroidales bacterium UBA2287','species'),(1950444,185291,'Bacteroidales bacterium UBA2295','species'),(1950445,185291,'Bacteroidales bacterium UBA2454','species'),(1950446,185291,'Bacteroidales bacterium UBA2559','species'),(1950447,185291,'Bacteroidales bacterium UBA2632','species'),(1950448,185291,'Bacteroidales bacterium UBA2712','species'),(1950449,185291,'Bacteroidales bacterium UBA2714','species'),(1950450,185291,'Bacteroidales bacterium UBA2716','species'),(1950451,185291,'Bacteroidales bacterium UBA2717','species'),(1950452,185291,'Bacteroidales bacterium UBA2721','species'),(1950453,185291,'Bacteroidales bacterium UBA2722','species'),(1950454,185291,'Bacteroidales bacterium UBA2748','species'),(1950455,185291,'Bacteroidales bacterium UBA2759','species'),(1950456,185291,'Bacteroidales bacterium UBA2764','species'),(1950457,185291,'Bacteroidales bacterium UBA2781','species'),(1950458,185291,'Bacteroidales bacterium UBA2800','species'),(1950459,185291,'Bacteroidales bacterium UBA2805','species'),(1950460,185291,'Bacteroidales bacterium UBA2817','species'),(1950461,185291,'Bacteroidales bacterium UBA2827','species'),(1950462,185291,'Bacteroidales bacterium UBA2832','species'),(1950463,185291,'Bacteroidales bacterium UBA2840','species'),(1950464,185291,'Bacteroidales bacterium UBA2861','species'),(1950465,185291,'Bacteroidales bacterium UBA2863','species'),(1950466,185291,'Bacteroidales bacterium UBA2884','species'),(1950467,185291,'Bacteroidales bacterium UBA2910','species'),(1950468,185291,'Bacteroidales bacterium UBA2914','species'),(1950469,185291,'Bacteroidales bacterium UBA2930','species'),(1950470,185291,'Bacteroidales bacterium UBA2933','species'),(1950471,185291,'Bacteroidales bacterium UBA2939','species'),(1950472,185291,'Bacteroidales bacterium UBA3052','species'),(1950473,185291,'Bacteroidales bacterium UBA3053','species'),(1950474,185291,'Bacteroidales bacterium UBA3057','species'),(1950475,185291,'Bacteroidales bacterium UBA3058','species'),(1950476,185291,'Bacteroidales bacterium UBA3143','species'),(1950477,185291,'Bacteroidales bacterium UBA3289','species'),(1950478,185291,'Bacteroidales bacterium UBA3290','species'),(1950479,185291,'Bacteroidales bacterium UBA3292','species'),(1950480,185291,'Bacteroidales bacterium UBA3297','species'),(1950481,185291,'Bacteroidales bacterium UBA3300','species'),(1950482,185291,'Bacteroidales bacterium UBA3382','species'),(1950483,185291,'Bacteroidales bacterium UBA3388','species'),(1950484,185291,'Bacteroidales bacterium UBA3389','species'),(1950485,185291,'Bacteroidales bacterium UBA3539','species'),(1950486,185291,'Bacteroidales bacterium UBA3540','species'),(1950487,185291,'Bacteroidales bacterium UBA3542','species'),(1950488,185291,'Bacteroidales bacterium UBA3543','species'),(1950489,185291,'Bacteroidales bacterium UBA3623','species'),(1950490,185291,'Bacteroidales bacterium UBA3630','species'),(1950491,185291,'Bacteroidales bacterium UBA3642','species'),(1950492,185291,'Bacteroidales bacterium UBA3651','species'),(1950493,185291,'Bacteroidales bacterium UBA3653','species'),(1950494,185291,'Bacteroidales bacterium UBA3657','species'),(1950495,185291,'Bacteroidales bacterium UBA3663','species'),(1950496,185291,'Bacteroidales bacterium UBA3672','species'),(1950497,185291,'Bacteroidales bacterium UBA3679','species'),(1950498,185291,'Bacteroidales bacterium UBA3681','species'),(1950499,185291,'Bacteroidales bacterium UBA3684','species'),(1950500,185291,'Bacteroidales bacterium UBA3688','species'),(1950501,185291,'Bacteroidales bacterium UBA3694','species'),(1950502,185291,'Bacteroidales bacterium UBA3696','species'),(1950503,185291,'Bacteroidales bacterium UBA3709','species'),(1950504,185291,'Bacteroidales bacterium UBA3717','species'),(1950505,185291,'Bacteroidales bacterium UBA3724','species'),(1950506,185291,'Bacteroidales bacterium UBA3725','species'),(1950507,185291,'Bacteroidales bacterium UBA3727','species'),(1950508,185291,'Bacteroidales bacterium UBA3742','species'),(1950509,185291,'Bacteroidales bacterium UBA3743','species'),(1950510,185291,'Bacteroidales bacterium UBA3745','species'),(1950511,185291,'Bacteroidales bacterium UBA3747','species'),(1950512,185291,'Bacteroidales bacterium UBA3748','species'),(1950513,185291,'Bacteroidales bacterium UBA3754','species'),(1950514,185291,'Bacteroidales bacterium UBA3759','species'),(1950515,185291,'Bacteroidales bacterium UBA3763','species'),(1950516,185291,'Bacteroidales bacterium UBA3764','species'),(1950517,185291,'Bacteroidales bacterium UBA3784','species'),(1950518,185291,'Bacteroidales bacterium UBA3787','species'),(1950519,185291,'Bacteroidales bacterium UBA3794','species'),(1950520,185291,'Bacteroidales bacterium UBA3799','species'),(1950521,185291,'Bacteroidales bacterium UBA3808','species'),(1950522,185291,'Bacteroidales bacterium UBA3809','species'),(1950523,185291,'Bacteroidales bacterium UBA3810','species'),(1950524,185291,'Bacteroidales bacterium UBA3816','species'),(1950525,185291,'Bacteroidales bacterium UBA3824','species'),(1950526,185291,'Bacteroidales bacterium UBA3831','species'),(1950527,185291,'Bacteroidales bacterium UBA3834','species'),(1950528,185291,'Bacteroidales bacterium UBA3842','species'),(1950529,185291,'Bacteroidales bacterium UBA3843','species'),(1950530,185291,'Bacteroidales bacterium UBA3844','species'),(1950531,185291,'Bacteroidales bacterium UBA3856','species'),(1950532,185291,'Bacteroidales bacterium UBA3860','species'),(1950533,185291,'Bacteroidales bacterium UBA3868','species'),(1950534,185291,'Bacteroidales bacterium UBA3911','species'),(1950535,185291,'Bacteroidales bacterium UBA3916','species'),(1950536,185291,'Bacteroidales bacterium UBA4070','species'),(1950537,185291,'Bacteroidales bacterium UBA4073','species'),(1950538,185291,'Bacteroidales bacterium UBA4116','species'),(1950539,185291,'Bacteroidales bacterium UBA4133','species'),(1950540,185291,'Bacteroidales bacterium UBA4173','species'),(1950541,185291,'Bacteroidales bacterium UBA4174','species'),(1950542,185291,'Bacteroidales bacterium UBA4176','species'),(1950543,185291,'Bacteroidales bacterium UBA4178','species'),(1950544,185291,'Bacteroidales bacterium UBA4179','species'),(1950545,185291,'Bacteroidales bacterium UBA4181','species'),(1950546,185291,'Bacteroidales bacterium UBA4182','species'),(1950547,185291,'Bacteroidales bacterium UBA4183','species'),(1950548,185291,'Bacteroidales bacterium UBA4187','species'),(1950549,185291,'Bacteroidales bacterium UBA4188','species'),(1950550,185291,'Bacteroidales bacterium UBA4190','species'),(1950551,185291,'Bacteroidales bacterium UBA4220','species'),(1950552,185291,'Bacteroidales bacterium UBA4227','species'),(1950553,185291,'Bacteroidales bacterium UBA4230','species'),(1950554,185291,'Bacteroidales bacterium UBA4231','species'),(1950555,185291,'Bacteroidales bacterium UBA4236','species'),(1950556,185291,'Bacteroidales bacterium UBA4243','species'),(1950557,185291,'Bacteroidales bacterium UBA4254','species'),(1950558,185291,'Bacteroidales bacterium UBA4269','species'),(1950559,185291,'Bacteroidales bacterium UBA4284','species'),(1950560,185291,'Bacteroidales bacterium UBA4287','species'),(1950561,185291,'Bacteroidales bacterium UBA4293','species'),(1950562,185291,'Bacteroidales bacterium UBA4295','species'),(1950563,185291,'Bacteroidales bacterium UBA4298','species'),(1950564,185291,'Bacteroidales bacterium UBA4305','species'),(1950565,185291,'Bacteroidales bacterium UBA4318','species'),(1950566,185291,'Bacteroidales bacterium UBA4325','species'),(1950567,185291,'Bacteroidales bacterium UBA4331','species'),(1950568,185291,'Bacteroidales bacterium UBA4333','species'),(1950569,185291,'Bacteroidales bacterium UBA4345','species'),(1950570,185291,'Bacteroidales bacterium UBA4347','species'),(1950571,185291,'Bacteroidales bacterium UBA4351','species'),(1950572,185291,'Bacteroidales bacterium UBA4353','species'),(1950573,185291,'Bacteroidales bacterium UBA4357','species'),(1950574,185291,'Bacteroidales bacterium UBA4360','species'),(1950575,185291,'Bacteroidales bacterium UBA4363','species'),(1950576,185291,'Bacteroidales bacterium UBA4369','species'),(1950577,185291,'Bacteroidales bacterium UBA4417','species'),(1950578,185291,'Bacteroidales bacterium UBA4459','species'),(1950579,185291,'Bacteroidales bacterium UBA4621','species'),(1950580,185291,'Bacteroidales bacterium UBA4624','species'),(1950581,185291,'Bacteroidales bacterium UBA4639','species'),(1950582,185291,'Bacteroidales bacterium UBA4646','species'),(1950583,185291,'Bacteroidales bacterium UBA4649','species'),(1950584,185291,'Bacteroidales bacterium UBA4672','species'),(1950585,185291,'Bacteroidales bacterium UBA4676','species'),(1950586,185291,'Bacteroidales bacterium UBA4685','species'),(1950587,185291,'Bacteroidales bacterium UBA4687','species'),(1950588,185291,'Bacteroidales bacterium UBA4690','species'),(1950589,185291,'Bacteroidales bacterium UBA4710','species'),(1950590,185291,'Bacteroidales bacterium UBA4772','species'),(1950591,185291,'Bacteroidales bacterium UBA4788','species'),(1950592,185291,'Bacteroidales bacterium UBA4805','species'),(1950593,185291,'Bacteroidales bacterium UBA4814','species'),(1950594,185291,'Bacteroidales bacterium UBA4850','species'),(1950595,185291,'Bacteroidales bacterium UBA4865','species'),(1950596,185291,'Bacteroidales bacterium UBA4866','species'),(1950597,185291,'Bacteroidales bacterium UBA4893','species'),(1950598,185291,'Bacteroidales bacterium UBA4912','species'),(1950599,185291,'Bacteroidales bacterium UBA4930','species'),(1950600,185291,'Bacteroidales bacterium UBA4935','species'),(1950601,185291,'Bacteroidales bacterium UBA4989','species'),(1950602,185291,'Bacteroidales bacterium UBA5072','species'),(1950603,185291,'Bacteroidales bacterium UBA5197','species'),(1950604,185291,'Bacteroidales bacterium UBA5204','species'),(1950605,185291,'Bacteroidales bacterium UBA5206','species'),(1950606,185291,'Bacteroidales bacterium UBA5219','species'),(1950607,185291,'Bacteroidales bacterium UBA5226','species'),(1950608,185291,'Bacteroidales bacterium UBA5233','species'),(1950609,185291,'Bacteroidales bacterium UBA5235','species'),(1950610,185291,'Bacteroidales bacterium UBA5249','species'),(1950611,185291,'Bacteroidales bacterium UBA5256','species'),(1950612,185291,'Bacteroidales bacterium UBA5261','species'),(1950613,185291,'Bacteroidales bacterium UBA5266','species'),(1950614,185291,'Bacteroidales bacterium UBA5269','species'),(1950615,185291,'Bacteroidales bacterium UBA5271','species'),(1950616,185291,'Bacteroidales bacterium UBA5281','species'),(1950617,185291,'Bacteroidales bacterium UBA5287','species'),(1950618,185291,'Bacteroidales bacterium UBA5291','species'),(1950619,185291,'Bacteroidales bacterium UBA5299','species'),(1950620,185291,'Bacteroidales bacterium UBA5308','species'),(1950621,185291,'Bacteroidales bacterium UBA5320','species'),(1950622,185291,'Bacteroidales bacterium UBA5326','species'),(1950623,185291,'Bacteroidales bacterium UBA5342','species'),(1950624,185291,'Bacteroidales bacterium UBA5349','species'),(1950625,185291,'Bacteroidales bacterium UBA5351','species'),(1950626,185291,'Bacteroidales bacterium UBA5371','species'),(1950627,185291,'Bacteroidales bacterium UBA5381','species'),(1950628,185291,'Bacteroidales bacterium UBA5382','species'),(1950629,185291,'Bacteroidales bacterium UBA5403','species'),(1950630,185291,'Bacteroidales bacterium UBA5405','species'),(1950631,185291,'Bacteroidales bacterium UBA5429','species'),(1950632,185291,'Bacteroidales bacterium UBA5433','species'),(1950633,185291,'Bacteroidales bacterium UBA5445','species'),(1950634,185291,'Bacteroidales bacterium UBA5458','species'),(1950635,185291,'Bacteroidales bacterium UBA5464','species'),(1950636,185291,'Bacteroidales bacterium UBA5466','species'),(1950637,185291,'Bacteroidales bacterium UBA5469','species'),(1950638,185291,'Bacteroidales bacterium UBA5476','species'),(1950639,185291,'Bacteroidales bacterium UBA5479','species'),(1950640,185291,'Bacteroidales bacterium UBA5487','species'),(1950641,185291,'Bacteroidales bacterium UBA5501','species'),(1950642,185291,'Bacteroidales bacterium UBA5507','species'),(1950643,185291,'Bacteroidales bacterium UBA5508','species'),(1950644,185291,'Bacteroidales bacterium UBA5515','species'),(1950645,185291,'Bacteroidales bacterium UBA5536','species'),(1950646,185291,'Bacteroidales bacterium UBA5537','species'),(1950647,185291,'Bacteroidales bacterium UBA5541','species'),(1950648,185291,'Bacteroidales bacterium UBA5548','species'),(1950649,185291,'Bacteroidales bacterium UBA5621','species'),(1950650,185291,'Bacteroidales bacterium UBA5733','species'),(1950651,185291,'Bacteroidales bacterium UBA5737','species'),(1950652,185291,'Bacteroidales bacterium UBA5762','species'),(1950653,185291,'Bacteroidales bacterium UBA5773','species'),(1950654,185291,'Bacteroidales bacterium UBA5822','species'),(1950655,185291,'Bacteroidales bacterium UBA5833','species'),(1950656,185291,'Bacteroidales bacterium UBA5839','species'),(1950657,185291,'Bacteroidales bacterium UBA5843','species'),(1950658,185291,'Bacteroidales bacterium UBA5854','species'),(1950659,185291,'Bacteroidales bacterium UBA5855','species'),(1950660,185291,'Bacteroidales bacterium UBA5882','species'),(1950661,185291,'Bacteroidales bacterium UBA5883','species'),(1950662,185291,'Bacteroidales bacterium UBA5889','species'),(1950663,185291,'Bacteroidales bacterium UBA5898','species'),(1950664,185291,'Bacteroidales bacterium UBA5918','species'),(1950665,185291,'Bacteroidales bacterium UBA6013','species'),(1950666,185291,'Bacteroidales bacterium UBA6074','species'),(1950667,185291,'Bacteroidales bacterium UBA6088','species'),(1950668,185291,'Bacteroidales bacterium UBA6117','species'),(1950669,185291,'Bacteroidales bacterium UBA6192','species'),(1950670,185291,'Bacteroidales bacterium UBA6207','species'),(1950671,185291,'Bacteroidales bacterium UBA6229','species'),(1950672,185291,'Bacteroidales bacterium UBA6244','species'),(1950673,185291,'Bacteroidales bacterium UBA6248','species'),(1950674,185291,'Bacteroidales bacterium UBA6254','species'),(1950675,185291,'Bacteroidales bacterium UBA6267','species'),(1950676,185291,'Bacteroidales bacterium UBA6333','species'),(1950677,185291,'Bacteroidales bacterium UBA6336','species'),(1950678,185291,'Bacteroidales bacterium UBA6340','species'),(1950679,185291,'Bacteroidales bacterium UBA6341','species'),(1950680,185291,'Bacteroidales bacterium UBA6342','species'),(1950681,185291,'Bacteroidales bacterium UBA6344','species'),(1950682,185291,'Bacteroidales bacterium UBA6346','species'),(1950683,185291,'Bacteroidales bacterium UBA6360','species'),(1950684,185291,'Bacteroidales bacterium UBA6365','species'),(1950685,185291,'Bacteroidales bacterium UBA6366','species'),(1950686,185291,'Bacteroidales bacterium UBA6374','species'),(1950687,185291,'Bacteroidales bacterium UBA6377','species'),(1950688,185291,'Bacteroidales bacterium UBA6384','species'),(1950689,185291,'Bacteroidales bacterium UBA6391','species'),(1950690,185291,'Bacteroidales bacterium UBA6394','species'),(1950691,185291,'Bacteroidales bacterium UBA6395','species'),(1950692,185291,'Bacteroidales bacterium UBA6397','species'),(1950693,185291,'Bacteroidales bacterium UBA6401','species'),(1950694,185291,'Bacteroidales bacterium UBA6402','species'),(1950695,185291,'Bacteroidales bacterium UBA6405','species'),(1950696,185291,'Bacteroidales bacterium UBA6408','species'),(1950697,185291,'Bacteroidales bacterium UBA6426','species'),(1950698,185291,'Bacteroidales bacterium UBA6428','species'),(1950699,185291,'Bacteroidales bacterium UBA6431','species'),(1950700,185291,'Bacteroidales bacterium UBA6432','species'),(1950701,185291,'Bacteroidales bacterium UBA6437','species'),(1950702,185291,'Bacteroidales bacterium UBA6445','species'),(1950703,185291,'Bacteroidales bacterium UBA6457','species'),(1950704,185291,'Bacteroidales bacterium UBA6464','species'),(1950705,185291,'Bacteroidales bacterium UBA6474','species'),(1950706,185291,'Bacteroidales bacterium UBA6680','species'),(1950707,185291,'Bacteroidales bacterium UBA6828','species'),(1950708,185291,'Bacteroidales bacterium UBA6833','species'),(1950709,185291,'Bacteroidales bacterium UBA6837','species'),(1950710,185291,'Bacteroidales bacterium UBA6841','species'),(1950711,185291,'Bacteroidales bacterium UBA6843','species'),(1950712,185291,'Bacteroidales bacterium UBA6851','species'),(1950713,185291,'Bacteroidales bacterium UBA6862','species'),(1950714,185291,'Bacteroidales bacterium UBA6871','species'),(1950715,185291,'Bacteroidales bacterium UBA6878','species'),(1950716,185291,'Bacteroidales bacterium UBA6884','species'),(1950717,185291,'Bacteroidales bacterium UBA6885','species'),(1950718,185291,'Bacteroidales bacterium UBA6887','species'),(1950719,185291,'Bacteroidales bacterium UBA6978','species'),(1950720,185291,'Bacteroidales bacterium UBA6983','species'),(1950721,185291,'Bacteroidales bacterium UBA6990','species'),(1950722,185291,'Bacteroidales bacterium UBA7005','species'),(1950723,185291,'Bacteroidales bacterium UBA7009','species'),(1950724,185291,'Bacteroidales bacterium UBA7021','species'),(1950725,185291,'Bacteroidales bacterium UBA7022','species'),(1950726,185291,'Bacteroidales bacterium UBA7024','species'),(1950727,185291,'Bacteroidales bacterium UBA714','species'),(1950728,185291,'Bacteroidales bacterium UBA7258','species'),(1950729,185291,'Bacteroidales bacterium UBA7268','species'),(1950730,185291,'Bacteroidales bacterium UBA7271','species'),(1950731,185291,'Bacteroidales bacterium UBA7284','species'),(1950732,185291,'Bacteroidales bacterium UBA7293','species'),(1950733,185291,'Bacteroidales bacterium UBA747','species'),(1950734,185291,'Bacteroidales bacterium UBA7547','species'),(1950735,185291,'Bacteroidales bacterium UBA755','species'),(1950736,185291,'Bacteroidales bacterium UBA7553','species'),(1950737,185291,'Bacteroidales bacterium UBA7560','species'),(1950738,185291,'Bacteroidales bacterium UBA7565','species'),(1950739,185291,'Bacteroidales bacterium UBA7566','species'),(1950740,185291,'Bacteroidales bacterium UBA7569','species'),(1950741,185291,'Bacteroidales bacterium UBA7574','species'),(1950742,185291,'Bacteroidales bacterium UBA7582','species'),(1950743,185291,'Bacteroidales bacterium UBA7587','species'),(1950744,185291,'Bacteroidales bacterium UBA7591','species'),(1950745,185291,'Bacteroidales bacterium UBA760','species'),(1950746,185291,'Bacteroidales bacterium UBA763','species'),(1950747,185291,'Bacteroidales bacterium UBA7647','species'),(1950748,185291,'Bacteroidales bacterium UBA7650','species'),(1950749,185291,'Bacteroidales bacterium UBA769','species'),(1950750,185291,'Bacteroidales bacterium UBA7705','species'),(1950751,185291,'Bacteroidales bacterium UBA7731','species'),(1950752,185291,'Bacteroidales bacterium UBA774','species'),(1950753,185291,'Bacteroidales bacterium UBA7755','species'),(1950754,185291,'Bacteroidales bacterium UBA7769','species'),(1950755,185291,'Bacteroidales bacterium UBA777','species'),(1950756,185291,'Bacteroidales bacterium UBA7776','species'),(1950757,185291,'Bacteroidales bacterium UBA7789','species'),(1950758,185291,'Bacteroidales bacterium UBA932','species'),(1950759,39024,'Afroriccardia','genus'),(1950760,245178,'Rhopalodia cf. gibba','species'),(1950761,1950367,'Powellia vitreoradiata','species'),(1950762,1100069,'Bacteroidetes bacterium UBA2024','species'),(1950763,1100069,'Bacteroidetes bacterium UBA2364','species'),(1950764,1100069,'Bacteroidetes bacterium UBA2412','species'),(1950765,1100069,'Bacteroidetes bacterium UBA5586','species'),(1950766,1100069,'Bacteroidetes bacterium UBA7368','species'),(1950767,420972,'Epithemia iriomotensis','species'),(1950768,80841,'Burkholderiales bacterium UBA1834','species'),(1950769,80841,'Burkholderiales bacterium UBA2238','species'),(1950770,80841,'Burkholderiales bacterium UBA2459','species'),(1950771,80841,'Burkholderiales bacterium UBA2463','species'),(1950772,80841,'Burkholderiales bacterium UBA2470','species'),(1950773,80841,'Burkholderiales bacterium UBA2643','species'),(1950774,80841,'Burkholderiales bacterium UBA2647','species'),(1950775,80841,'Burkholderiales bacterium UBA2648','species'),(1950776,80841,'Burkholderiales bacterium UBA3064','species'),(1950777,80841,'Burkholderiales bacterium UBA4200','species'),(1950778,80841,'Burkholderiales bacterium UBA4615','species'),(1950779,80841,'Burkholderiales bacterium UBA4657','species'),(1950780,80841,'Burkholderiales bacterium UBA6064','species'),(1950781,80841,'Burkholderiales bacterium UBA7377','species'),(1950782,80841,'Burkholderiales bacterium UBA954','species'),(1950783,1898959,'Cellvibrionales bacterium UBA1483','species'),(1950784,1898959,'Cellvibrionales bacterium UBA1854','species'),(1950785,1898959,'Cellvibrionales bacterium UBA1963','species'),(1950786,1898959,'Cellvibrionales bacterium UBA1969','species'),(1950787,1898959,'Cellvibrionales bacterium UBA2034','species'),(1950788,1898959,'Cellvibrionales bacterium UBA2511','species'),(1950789,1898959,'Cellvibrionales bacterium UBA2618','species'),(1950790,1898959,'Cellvibrionales bacterium UBA3090','species'),(1950791,1898959,'Cellvibrionales bacterium UBA4435','species'),(1950792,1898959,'Cellvibrionales bacterium UBA4451','species'),(1950793,1898959,'Cellvibrionales bacterium UBA4478','species'),(1950794,1898959,'Cellvibrionales bacterium UBA4495','species'),(1950795,1898959,'Cellvibrionales bacterium UBA4578','species'),(1950796,1898959,'Cellvibrionales bacterium UBA5860','species'),(1950797,1898959,'Cellvibrionales bacterium UBA7239','species'),(1950798,1898959,'Cellvibrionales bacterium UBA7361','species'),(1950799,1898959,'Cellvibrionales bacterium UBA7375','species'),(1950800,1898959,'Cellvibrionales bacterium UBA7434','species'),(1950801,1898959,'Cellvibrionales bacterium UBA984','species'),(1950802,245178,'Rhopalodia sp.','species'),(1950803,189769,'unclassified Chrysiogenales','no rank'),(1950804,420972,'Epithemia operculata','species'),(1950805,1950803,'Chrysiogenales bacterium UBA1553','species'),(1950806,39779,'Clostridiales bacterium UBA1049','species'),(1950807,39779,'Clostridiales bacterium UBA1084','species'),(1950808,39779,'Clostridiales bacterium UBA1194','species'),(1950809,39779,'Clostridiales bacterium UBA1206','species'),(1950810,39779,'Clostridiales bacterium UBA1234','species'),(1950811,39779,'Clostridiales bacterium UBA1239','species'),(1950812,39779,'Clostridiales bacterium UBA1246','species'),(1950813,39779,'Clostridiales bacterium UBA1248','species'),(1950814,39779,'Clostridiales bacterium UBA1316','species'),(1950815,39779,'Clostridiales bacterium UBA1341','species'),(1950816,39779,'Clostridiales bacterium UBA1342','species'),(1950817,39779,'Clostridiales bacterium UBA1346','species'),(1950818,39779,'Clostridiales bacterium UBA1351','species'),(1950819,39779,'Clostridiales bacterium UBA1380','species'),(1950820,39779,'Clostridiales bacterium UBA1381','species'),(1950821,39779,'Clostridiales bacterium UBA1389','species'),(1950822,39779,'Clostridiales bacterium UBA1390','species'),(1950823,39779,'Clostridiales bacterium UBA1399','species'),(1950824,39779,'Clostridiales bacterium UBA1446','species'),(1950825,39779,'Clostridiales bacterium UBA1701','species'),(1950826,39779,'Clostridiales bacterium UBA1707','species'),(1950827,39779,'Clostridiales bacterium UBA1728','species'),(1950828,39779,'Clostridiales bacterium UBA1738','species'),(1950829,39779,'Clostridiales bacterium UBA1740','species'),(1950830,39779,'Clostridiales bacterium UBA1742','species'),(1950831,39779,'Clostridiales bacterium UBA1752','species'),(1950832,39779,'Clostridiales bacterium UBA1758','species'),(1950833,39779,'Clostridiales bacterium UBA1763','species'),(1950834,39779,'Clostridiales bacterium UBA1770','species'),(1950835,39779,'Clostridiales bacterium UBA1774','species'),(1950836,39779,'Clostridiales bacterium UBA1775','species'),(1950837,39779,'Clostridiales bacterium UBA1777','species'),(1950838,39779,'Clostridiales bacterium UBA1779','species'),(1950839,39779,'Clostridiales bacterium UBA2028','species'),(1950840,39779,'Clostridiales bacterium UBA2432','species'),(1950841,39779,'Clostridiales bacterium UBA2436','species'),(1950842,39779,'Clostridiales bacterium UBA2658','species'),(1950843,39779,'Clostridiales bacterium UBA2820','species'),(1950844,39779,'Clostridiales bacterium UBA2847','species'),(1950845,39779,'Clostridiales bacterium UBA2848','species'),(1950846,39779,'Clostridiales bacterium UBA2871','species'),(1950847,39779,'Clostridiales bacterium UBA2875','species'),(1950848,39779,'Clostridiales bacterium UBA2889','species'),(1950849,39779,'Clostridiales bacterium UBA2907','species'),(1950850,39779,'Clostridiales bacterium UBA2922','species'),(1950851,39779,'Clostridiales bacterium UBA3213','species'),(1950852,39779,'Clostridiales bacterium UBA3223','species'),(1950853,39779,'Clostridiales bacterium UBA3259','species'),(1950854,39779,'Clostridiales bacterium UBA3277','species'),(1950855,39779,'Clostridiales bacterium UBA3293','species'),(1950856,39779,'Clostridiales bacterium UBA3311','species'),(1950857,39779,'Clostridiales bacterium UBA3333','species'),(1950858,39779,'Clostridiales bacterium UBA3578','species'),(1950859,39779,'Clostridiales bacterium UBA3582','species'),(1950860,39779,'Clostridiales bacterium UBA3628','species'),(1950861,39779,'Clostridiales bacterium UBA3640','species'),(1950862,39779,'Clostridiales bacterium UBA3678','species'),(1950863,39779,'Clostridiales bacterium UBA3680','species'),(1950864,39779,'Clostridiales bacterium UBA3705','species'),(1950865,39779,'Clostridiales bacterium UBA3722','species'),(1950866,39779,'Clostridiales bacterium UBA3733','species'),(1950867,39779,'Clostridiales bacterium UBA3746','species'),(1950868,39779,'Clostridiales bacterium UBA3758','species'),(1950869,39779,'Clostridiales bacterium UBA3805','species'),(1950870,39779,'Clostridiales bacterium UBA3858','species'),(1950871,39779,'Clostridiales bacterium UBA3948','species'),(1950872,39779,'Clostridiales bacterium UBA3953','species'),(1950873,39779,'Clostridiales bacterium UBA4039','species'),(1950874,39779,'Clostridiales bacterium UBA4080','species'),(1950875,39779,'Clostridiales bacterium UBA4139','species'),(1950876,39779,'Clostridiales bacterium UBA4224','species'),(1950877,39779,'Clostridiales bacterium UBA4283','species'),(1950878,39779,'Clostridiales bacterium UBA4304','species'),(1950879,39779,'Clostridiales bacterium UBA4358','species'),(1950880,39779,'Clostridiales bacterium UBA4362','species'),(1950881,39779,'Clostridiales bacterium UBA4367','species'),(1950882,39779,'Clostridiales bacterium UBA4638','species'),(1950883,39779,'Clostridiales bacterium UBA4644','species'),(1950884,39779,'Clostridiales bacterium UBA4653','species'),(1950885,39779,'Clostridiales bacterium UBA4693','species'),(1950886,39779,'Clostridiales bacterium UBA4696','species'),(1950887,39779,'Clostridiales bacterium UBA4698','species'),(1950888,39779,'Clostridiales bacterium UBA4701','species'),(1950889,39779,'Clostridiales bacterium UBA4706','species'),(1950890,39779,'Clostridiales bacterium UBA4716','species'),(1950891,39779,'Clostridiales bacterium UBA4717','species'),(1950892,39779,'Clostridiales bacterium UBA4821','species'),(1950893,39779,'Clostridiales bacterium UBA4942','species'),(1950894,39779,'Clostridiales bacterium UBA4959','species'),(1950895,39779,'Clostridiales bacterium UBA5274','species'),(1950896,39779,'Clostridiales bacterium UBA5332','species'),(1950897,39779,'Clostridiales bacterium UBA5392','species'),(1950898,39779,'Clostridiales bacterium UBA5424','species'),(1950899,39779,'Clostridiales bacterium UBA5446','species'),(1950900,39779,'Clostridiales bacterium UBA5448','species'),(1950901,39779,'Clostridiales bacterium UBA5502','species'),(1950902,39779,'Clostridiales bacterium UBA5517','species'),(1950903,39779,'Clostridiales bacterium UBA5736','species'),(1950904,39779,'Clostridiales bacterium UBA5888','species'),(1950905,39779,'Clostridiales bacterium UBA5892','species'),(1950906,39779,'Clostridiales bacterium UBA5901','species'),(1950907,39779,'Clostridiales bacterium UBA5909','species'),(1950908,39779,'Clostridiales bacterium UBA5962','species'),(1950909,39779,'Clostridiales bacterium UBA6114','species'),(1950910,39779,'Clostridiales bacterium UBA6330','species'),(1950911,39779,'Clostridiales bacterium UBA6363','species'),(1950912,39779,'Clostridiales bacterium UBA6386','species'),(1950913,39779,'Clostridiales bacterium UBA6388','species'),(1950914,39779,'Clostridiales bacterium UBA6412','species'),(1950915,39779,'Clostridiales bacterium UBA644','species'),(1950916,39779,'Clostridiales bacterium UBA6468','species'),(1950917,39779,'Clostridiales bacterium UBA6473','species'),(1950918,39779,'Clostridiales bacterium UBA6981','species'),(1950919,39779,'Clostridiales bacterium UBA6999','species'),(1950920,39779,'Clostridiales bacterium UBA7001','species'),(1950921,39779,'Clostridiales bacterium UBA7011','species'),(1950922,39779,'Clostridiales bacterium UBA7044','species'),(1950923,39779,'Clostridiales bacterium UBA7081','species'),(1950924,39779,'Clostridiales bacterium UBA7103','species'),(1950925,39779,'Clostridiales bacterium UBA7162','species'),(1950926,39779,'Clostridiales bacterium UBA7175','species'),(1950927,39779,'Clostridiales bacterium UBA7187','species'),(1950928,39779,'Clostridiales bacterium UBA7200','species'),(1950929,39779,'Clostridiales bacterium UBA7273','species'),(1950930,39779,'Clostridiales bacterium UBA735','species'),(1950931,39779,'Clostridiales bacterium UBA738','species'),(1950932,39779,'Clostridiales bacterium UBA749','species'),(1950933,39779,'Clostridiales bacterium UBA7568','species'),(1950934,39779,'Clostridiales bacterium UBA7573','species'),(1950935,39779,'Clostridiales bacterium UBA7739','species'),(1950936,39779,'Clostridiales bacterium UBA929','species'),(1950938,40510,'Pristipomoides macrophthalmus','species'),(1950939,1751870,'Cytophagales bacterium UBA2561','species'),(1950940,245178,'Rhopalodia cf. musculus','species'),(1950941,1674872,'Deferribacterales bacterium UBA2228','species'),(1950942,1674872,'Deferribacterales bacterium UBA4806','species'),(1950943,1643822,'unclassified Eggerthellales','no rank'),(1950944,1950943,'Eggerthellales bacterium UBA1419','species'),(1950945,1950943,'Eggerthellales bacterium UBA948','species'),(1950946,403978,'Flavobacteriales bacterium UBA1112','species'),(1950947,403978,'Flavobacteriales bacterium UBA1128','species'),(1950948,403978,'Flavobacteriales bacterium UBA1167','species'),(1950949,403978,'Flavobacteriales bacterium UBA1288','species'),(1950950,403978,'Flavobacteriales bacterium UBA1336','species'),(1950951,403978,'Flavobacteriales bacterium UBA1339','species'),(1950952,403978,'Flavobacteriales bacterium UBA1354','species'),(1950953,403978,'Flavobacteriales bacterium UBA1494','species'),(1950954,403978,'Flavobacteriales bacterium UBA1510','species'),(1950955,403978,'Flavobacteriales bacterium UBA1531','species'),(1950956,403978,'Flavobacteriales bacterium UBA1694','species'),(1950957,403978,'Flavobacteriales bacterium UBA1820','species'),(1950958,403978,'Flavobacteriales bacterium UBA1937','species'),(1950959,403978,'Flavobacteriales bacterium UBA1958','species'),(1950960,403978,'Flavobacteriales bacterium UBA1959','species'),(1950961,403978,'Flavobacteriales bacterium UBA1962','species'),(1950962,403978,'Flavobacteriales bacterium UBA1970','species'),(1950963,403978,'Flavobacteriales bacterium UBA1986','species'),(1950964,403978,'Flavobacteriales bacterium UBA1991','species'),(1950965,403978,'Flavobacteriales bacterium UBA1993','species'),(1950966,403978,'Flavobacteriales bacterium UBA1995','species'),(1950967,403978,'Flavobacteriales bacterium UBA1996','species'),(1950968,403978,'Flavobacteriales bacterium UBA2035','species'),(1950969,403978,'Flavobacteriales bacterium UBA2040','species'),(1950970,403978,'Flavobacteriales bacterium UBA2070','species'),(1950971,403978,'Flavobacteriales bacterium UBA2104','species'),(1950972,403978,'Flavobacteriales bacterium UBA2108','species'),(1950973,403978,'Flavobacteriales bacterium UBA2113','species'),(1950974,403978,'Flavobacteriales bacterium UBA2306','species'),(1950975,403978,'Flavobacteriales bacterium UBA2343','species'),(1950976,403978,'Flavobacteriales bacterium UBA2382','species'),(1950977,403978,'Flavobacteriales bacterium UBA2423','species'),(1950978,403978,'Flavobacteriales bacterium UBA2426','species'),(1950979,403978,'Flavobacteriales bacterium UBA2617','species'),(1950980,403978,'Flavobacteriales bacterium UBA2619','species'),(1950981,403978,'Flavobacteriales bacterium UBA2636','species'),(1950982,403978,'Flavobacteriales bacterium UBA2669','species'),(1950983,403978,'Flavobacteriales bacterium UBA2798','species'),(1950984,403978,'Flavobacteriales bacterium UBA2958','species'),(1950985,403978,'Flavobacteriales bacterium UBA3011','species'),(1950986,403978,'Flavobacteriales bacterium UBA3115','species'),(1950987,403978,'Flavobacteriales bacterium UBA3121','species'),(1950988,403978,'Flavobacteriales bacterium UBA3135','species'),(1950989,403978,'Flavobacteriales bacterium UBA3141','species'),(1950990,403978,'Flavobacteriales bacterium UBA3364','species'),(1950991,403978,'Flavobacteriales bacterium UBA3376','species'),(1950992,403978,'Flavobacteriales bacterium UBA3390','species'),(1950993,403978,'Flavobacteriales bacterium UBA3425','species'),(1950994,403978,'Flavobacteriales bacterium UBA3431','species'),(1950995,403978,'Flavobacteriales bacterium UBA3442','species'),(1950996,403978,'Flavobacteriales bacterium UBA3446','species'),(1950997,403978,'Flavobacteriales bacterium UBA3477','species'),(1950998,403978,'Flavobacteriales bacterium UBA3559','species'),(1950999,403978,'Flavobacteriales bacterium UBA3891','species'),(1951000,403978,'Flavobacteriales bacterium UBA4011','species'),(1951001,403978,'Flavobacteriales bacterium UBA4023','species'),(1951002,403978,'Flavobacteriales bacterium UBA4110','species'),(1951003,403978,'Flavobacteriales bacterium UBA4159','species'),(1951004,403978,'Flavobacteriales bacterium UBA4162','species'),(1951005,403978,'Flavobacteriales bacterium UBA4418','species'),(1951006,403978,'Flavobacteriales bacterium UBA4419','species'),(1951007,403978,'Flavobacteriales bacterium UBA4422','species'),(1951008,403978,'Flavobacteriales bacterium UBA4428','species'),(1951009,403978,'Flavobacteriales bacterium UBA4429','species'),(1951010,403978,'Flavobacteriales bacterium UBA4434','species'),(1951011,403978,'Flavobacteriales bacterium UBA4437','species'),(1951012,403978,'Flavobacteriales bacterium UBA4442','species'),(1951013,403978,'Flavobacteriales bacterium UBA4445','species'),(1951014,403978,'Flavobacteriales bacterium UBA4446','species'),(1951015,403978,'Flavobacteriales bacterium UBA4454','species'),(1951016,403978,'Flavobacteriales bacterium UBA4466','species'),(1951017,403978,'Flavobacteriales bacterium UBA4467','species'),(1951018,403978,'Flavobacteriales bacterium UBA4471','species'),(1951019,403978,'Flavobacteriales bacterium UBA4474','species'),(1951020,403978,'Flavobacteriales bacterium UBA4477','species'),(1951021,403978,'Flavobacteriales bacterium UBA4507','species'),(1951022,403978,'Flavobacteriales bacterium UBA4580','species'),(1951023,403978,'Flavobacteriales bacterium UBA4585','species'),(1951024,403978,'Flavobacteriales bacterium UBA4594','species'),(1951025,403978,'Flavobacteriales bacterium UBA4660','species'),(1951026,403978,'Flavobacteriales bacterium UBA5011','species'),(1951027,403978,'Flavobacteriales bacterium UBA5013','species'),(1951028,403978,'Flavobacteriales bacterium UBA5025','species'),(1951029,403978,'Flavobacteriales bacterium UBA5040','species'),(1951030,403978,'Flavobacteriales bacterium UBA5051','species'),(1951031,403978,'Flavobacteriales bacterium UBA5081','species'),(1951032,403978,'Flavobacteriales bacterium UBA5165','species'),(1951033,403978,'Flavobacteriales bacterium UBA5422','species'),(1951034,403978,'Flavobacteriales bacterium UBA5519','species'),(1951035,403978,'Flavobacteriales bacterium UBA5520','species'),(1951036,403978,'Flavobacteriales bacterium UBA5523','species'),(1951037,403978,'Flavobacteriales bacterium UBA5538','species'),(1951038,403978,'Flavobacteriales bacterium UBA5594','species'),(1951039,403978,'Flavobacteriales bacterium UBA5692','species'),(1951040,403978,'Flavobacteriales bacterium UBA5869','species'),(1951041,403978,'Flavobacteriales bacterium UBA5871','species'),(1951042,403978,'Flavobacteriales bacterium UBA5933','species'),(1951043,403978,'Flavobacteriales bacterium UBA5939','species'),(1951044,403978,'Flavobacteriales bacterium UBA5965','species'),(1951045,403978,'Flavobacteriales bacterium UBA6049','species'),(1951046,403978,'Flavobacteriales bacterium UBA6051','species'),(1951047,403978,'Flavobacteriales bacterium UBA6057','species'),(1951048,403978,'Flavobacteriales bacterium UBA6165','species'),(1951049,403978,'Flavobacteriales bacterium UBA6196','species'),(1951050,403978,'Flavobacteriales bacterium UBA6239','species'),(1951051,403978,'Flavobacteriales bacterium UBA6671','species'),(1951052,403978,'Flavobacteriales bacterium UBA6693','species'),(1951053,403978,'Flavobacteriales bacterium UBA6717','species'),(1951054,403978,'Flavobacteriales bacterium UBA6726','species'),(1951055,403978,'Flavobacteriales bacterium UBA6736','species'),(1951056,403978,'Flavobacteriales bacterium UBA6770','species'),(1951057,403978,'Flavobacteriales bacterium UBA6771','species'),(1951058,403978,'Flavobacteriales bacterium UBA6772','species'),(1951059,403978,'Flavobacteriales bacterium UBA6923','species'),(1951060,403978,'Flavobacteriales bacterium UBA6969','species'),(1951061,403978,'Flavobacteriales bacterium UBA6970','species'),(1951062,403978,'Flavobacteriales bacterium UBA720','species'),(1951063,403978,'Flavobacteriales bacterium UBA7312','species'),(1951064,403978,'Flavobacteriales bacterium UBA7325','species'),(1951065,403978,'Flavobacteriales bacterium UBA7358','species'),(1951066,403978,'Flavobacteriales bacterium UBA7360','species'),(1951067,403978,'Flavobacteriales bacterium UBA7362','species'),(1951068,403978,'Flavobacteriales bacterium UBA7364','species'),(1951069,403978,'Flavobacteriales bacterium UBA7367','species'),(1951070,403978,'Flavobacteriales bacterium UBA7382','species'),(1951071,403978,'Flavobacteriales bacterium UBA7417','species'),(1951072,403978,'Flavobacteriales bacterium UBA7429','species'),(1951073,403978,'Flavobacteriales bacterium UBA7430','species'),(1951074,403978,'Flavobacteriales bacterium UBA7443','species'),(1951075,403978,'Flavobacteriales bacterium UBA7444','species'),(1951076,403978,'Flavobacteriales bacterium UBA7468','species'),(1951077,403978,'Flavobacteriales bacterium UBA7496','species'),(1951078,403978,'Flavobacteriales bacterium UBA7505','species'),(1951079,403978,'Flavobacteriales bacterium UBA7519','species'),(1951080,403978,'Flavobacteriales bacterium UBA7607','species'),(1951081,403978,'Flavobacteriales bacterium UBA7612','species'),(1951082,403978,'Flavobacteriales bacterium UBA7623','species'),(1951083,403978,'Flavobacteriales bacterium UBA7666','species'),(1951084,403978,'Flavobacteriales bacterium UBA7690','species'),(1951085,403978,'Flavobacteriales bacterium UBA7795','species'),(1951086,403978,'Flavobacteriales bacterium UBA7819','species'),(1951087,403978,'Flavobacteriales bacterium UBA7878','species'),(1951088,403978,'Flavobacteriales bacterium UBA852','species'),(1951089,403978,'Flavobacteriales bacterium UBA896','species'),(1951090,403978,'Flavobacteriales bacterium UBA952','species'),(1951091,403978,'Flavobacteriales bacterium UBA958','species'),(1951092,403978,'Flavobacteriales bacterium UBA972','species'),(1951093,403978,'Flavobacteriales bacterium UBA974','species'),(1951094,403978,'Flavobacteriales bacterium UBA979','species'),(1951095,1798242,'Gallionellales bacterium UBA7399','species'),(1951096,219686,'unclassified Gemmatimonadales','no rank'),(1951098,1951096,'Gemmatimonadales bacterium UBA1007','species'),(1951099,1951096,'Gemmatimonadales bacterium UBA1120','species'),(1951100,1951096,'Gemmatimonadales bacterium UBA1125','species'),(1951101,1951096,'Gemmatimonadales bacterium UBA1138','species'),(1951102,1951096,'Gemmatimonadales bacterium UBA1142','species'),(1951103,1951096,'Gemmatimonadales bacterium UBA1525','species'),(1951104,1951096,'Gemmatimonadales bacterium UBA2589','species'),(1951105,1951096,'Gemmatimonadales bacterium UBA2960','species'),(1951106,1951096,'Gemmatimonadales bacterium UBA2969','species'),(1951107,1951096,'Gemmatimonadales bacterium UBA2975','species'),(1951108,1951096,'Gemmatimonadales bacterium UBA2981','species'),(1951109,1951096,'Gemmatimonadales bacterium UBA2982','species'),(1951110,1951096,'Gemmatimonadales bacterium UBA2988','species'),(1951111,1951096,'Gemmatimonadales bacterium UBA2989','species'),(1951112,1951096,'Gemmatimonadales bacterium UBA3497','species'),(1951113,1951096,'Gemmatimonadales bacterium UBA3501','species'),(1951114,1951096,'Gemmatimonadales bacterium UBA3511','species'),(1951115,1951096,'Gemmatimonadales bacterium UBA3512','species'),(1951116,1951096,'Gemmatimonadales bacterium UBA4456','species'),(1951117,1951096,'Gemmatimonadales bacterium UBA4718','species'),(1951118,1951096,'Gemmatimonadales bacterium UBA4720','species'),(1951119,1951096,'Gemmatimonadales bacterium UBA6027','species'),(1951120,1951096,'Gemmatimonadales bacterium UBA6588','species'),(1951121,1951096,'Gemmatimonadales bacterium UBA6612','species'),(1951122,1951096,'Gemmatimonadales bacterium UBA6932','species'),(1951123,1951096,'Gemmatimonadales bacterium UBA6934','species'),(1951124,1951096,'Gemmatimonadales bacterium UBA6943','species'),(1951125,1951096,'Gemmatimonadales bacterium UBA6959','species'),(1951126,1951096,'Gemmatimonadales bacterium UBA6960','species'),(1951127,1951096,'Gemmatimonadales bacterium UBA7825','species'),(1951128,1951096,'Gemmatimonadales bacterium UBA7826','species'),(1951129,1951096,'Gemmatimonadales bacterium UBA7835','species'),(1951130,1951096,'Gemmatimonadales bacterium UBA7836','species'),(1951131,1951096,'Gemmatimonadales bacterium UBA7889','species'),(1951132,1951096,'Gemmatimonadales bacterium UBA822','species'),(1951133,1951096,'Gemmatimonadales bacterium UBA829','species'),(1951134,1951096,'Gemmatimonadales bacterium UBA887','species'),(1951135,1775601,'Holophagales bacterium UBA2201','species'),(1951136,1775601,'Holophagales bacterium UBA4812','species'),(1951137,1775601,'Holophagales bacterium UBA5066','species'),(1951138,1775601,'Holophagales bacterium UBA5607','species'),(1951139,1775601,'Holophagales bacterium UBA5704','species'),(1951140,795748,'unclassified Ignavibacteriales','no rank'),(1951141,1951140,'Ignavibacteriales bacterium UBA1304','species'),(1951142,1951140,'Ignavibacteriales bacterium UBA1563','species'),(1951143,1951140,'Ignavibacteriales bacterium UBA6490','species'),(1951144,1798566,'Legionellales bacterium UBA1113','species'),(1951145,1798566,'Legionellales bacterium UBA1524','species'),(1951146,1798566,'Legionellales bacterium UBA2469','species'),(1951147,1798566,'Legionellales bacterium UBA2653','species'),(1951148,1798566,'Legionellales bacterium UBA4722','species'),(1951149,1798566,'Legionellales bacterium UBA4759','species'),(1951150,1798566,'Legionellales bacterium UBA5158','species'),(1951151,1798566,'Legionellales bacterium UBA6500','species'),(1951152,1798566,'Legionellales bacterium UBA6603','species'),(1951153,1798566,'Legionellales bacterium UBA6786','species'),(1951154,1798566,'Legionellales bacterium UBA7366','species'),(1951155,216753,'Surirella brebissonii','species'),(1951156,383630,'Methylophilales bacterium UBA2537','species'),(1951157,383630,'Methylophilales bacterium UBA2546','species'),(1951158,383630,'Methylophilales bacterium UBA3018','species'),(1951159,383630,'Methylophilales bacterium UBA3027','species'),(1951160,383630,'Methylophilales bacterium UBA3117','species'),(1951161,383630,'Methylophilales bacterium UBA4017','species'),(1951162,383630,'Methylophilales bacterium UBA4021','species'),(1951163,216753,'Surirella brightwellii','species'),(1951164,99482,'Micrococcales bacterium UBA2037','species'),(1951165,99482,'Micrococcales bacterium UBA2465','species'),(1951166,99482,'Micrococcales bacterium UBA2544','species'),(1951167,99482,'Micrococcales bacterium UBA2548','species'),(1951168,99482,'Micrococcales bacterium UBA2649','species'),(1951169,99482,'Micrococcales bacterium UBA3432','species'),(1951170,99482,'Micrococcales bacterium UBA3913','species'),(1951171,99482,'Micrococcales bacterium UBA3972','species'),(1951172,99482,'Micrococcales bacterium UBA4448','species'),(1951173,99482,'Micrococcales bacterium UBA7469','species'),(1951174,99482,'Micrococcales bacterium UBA7472','species'),(1951175,216753,'Surirella cf. fastuosa','species'),(1951176,415000,'unclassified Opitutales','no rank'),(1951177,1951176,'Opitutales bacterium UBA2995','species'),(1951178,1951176,'Opitutales bacterium UBA5691','species'),(1951179,1951176,'Opitutales bacterium UBA5694','species'),(1951180,1951176,'Opitutales bacterium UBA6958','species'),(1951181,1951176,'Opitutales bacterium UBA7389','species'),(1951182,1778488,'Pelagibacterales bacterium UBA4760','species'),(1951183,1500946,'Phycisphaerales bacterium UBA1161','species'),(1951184,1500946,'Phycisphaerales bacterium UBA1668','species'),(1951185,1500946,'Phycisphaerales bacterium UBA1845','species'),(1951186,1500946,'Phycisphaerales bacterium UBA1910','species'),(1951187,1500946,'Phycisphaerales bacterium UBA1924','species'),(1951188,1500946,'Phycisphaerales bacterium UBA1926','species'),(1951189,1500946,'Phycisphaerales bacterium UBA1956','species'),(1951190,1500946,'Phycisphaerales bacterium UBA2218','species'),(1951191,1500946,'Phycisphaerales bacterium UBA2266','species'),(1951192,1500946,'Phycisphaerales bacterium UBA2396','species'),(1951193,1500946,'Phycisphaerales bacterium UBA2402','species'),(1951194,1500946,'Phycisphaerales bacterium UBA2421','species'),(1951195,1500946,'Phycisphaerales bacterium UBA2507','species'),(1951196,1500946,'Phycisphaerales bacterium UBA3158','species'),(1951197,1500946,'Phycisphaerales bacterium UBA3160','species'),(1951198,1500946,'Phycisphaerales bacterium UBA3190','species'),(1951199,1500946,'Phycisphaerales bacterium UBA3472','species'),(1951200,1500946,'Phycisphaerales bacterium UBA4658','species'),(1951201,1500946,'Phycisphaerales bacterium UBA5048','species'),(1951202,1500946,'Phycisphaerales bacterium UBA5793','species'),(1951203,1500946,'Phycisphaerales bacterium UBA6054','species'),(1951204,1500946,'Phycisphaerales bacterium UBA6626','species'),(1951205,1500946,'Phycisphaerales bacterium UBA7708','species'),(1951206,1500946,'Phycisphaerales bacterium UBA7800','species'),(1951207,1500946,'Phycisphaerales bacterium UBA7812','species'),(1951208,1500946,'Phycisphaerales bacterium UBA7818','species'),(1951209,1500946,'Phycisphaerales bacterium UBA854','species'),(1951210,1500946,'Phycisphaerales bacterium UBA860','species'),(1951211,1500946,'Phycisphaerales bacterium UBA966','species'),(1951212,41292,'Rhizobiales bacterium UBA1347','species'),(1951213,41292,'Rhizobiales bacterium UBA1349','species'),(1951214,41292,'Rhizobiales bacterium UBA1480','species'),(1951215,41292,'Rhizobiales bacterium UBA1489','species'),(1951216,41292,'Rhizobiales bacterium UBA1909','species'),(1951217,41292,'Rhizobiales bacterium UBA1912','species'),(1951218,41292,'Rhizobiales bacterium UBA1917','species'),(1951219,41292,'Rhizobiales bacterium UBA3134','species'),(1951220,41292,'Rhizobiales bacterium UBA3584','species'),(1951221,41292,'Rhizobiales bacterium UBA3986','species'),(1951222,41292,'Rhizobiales bacterium UBA3990','species'),(1951223,41292,'Rhizobiales bacterium UBA4210','species'),(1951224,41292,'Rhizobiales bacterium UBA4762','species'),(1951225,41292,'Rhizobiales bacterium UBA4765','species'),(1951226,41292,'Rhizobiales bacterium UBA5190','species'),(1951227,41292,'Rhizobiales bacterium UBA683','species'),(1951228,41292,'Rhizobiales bacterium UBA697','species'),(1951229,41292,'Rhizobiales bacterium UBA7900','species'),(1951230,285892,'Rhodobacterales bacterium UBA3077','species'),(1951231,285892,'Rhodobacterales bacterium UBA3080','species'),(1951232,285892,'Rhodobacterales bacterium UBA3089','species'),(1951233,285892,'Rhodobacterales bacterium UBA4593','species'),(1951234,285892,'Rhodobacterales bacterium UBA5972','species'),(1951235,285892,'Rhodobacterales bacterium UBA7416','species'),(1951236,1699067,'Rickettsiales bacterium UBA1997','species'),(1951237,1699067,'Rickettsiales bacterium UBA2461','species'),(1951238,1699067,'Rickettsiales bacterium UBA2645','species'),(1951239,1699067,'Rickettsiales bacterium UBA4270','species'),(1951240,1699067,'Rickettsiales bacterium UBA4311','species'),(1951241,1699067,'Rickettsiales bacterium UBA6177','species'),(1951242,1806835,'Selenomonadales bacterium UBA3815','species'),(1951243,1806835,'Selenomonadales bacterium UBA7018','species'),(1951244,1470392,'Solibacterales bacterium UBA690','species'),(1951245,468123,'Abarema filamentosa','species'),(1951246,468123,'Abarema langsdorffii','species'),(1951247,468123,'Abarema leucophylla','species'),(1951248,468123,'Abarema limae','species'),(1951249,468123,'Abarema zolleriana','species'),(1951250,3812,'Albizia elegans','species'),(1951251,54877,'Enterolobium sp. Bonadeu 706','species'),(1951252,468145,'Hydrochorea marginata','species'),(1951253,553474,'Macrosamanea simabifolia','species'),(1951254,451299,'Sphingomonadales bacterium UBA1936','species'),(1951255,451299,'Sphingomonadales bacterium UBA2369','species'),(1951256,451299,'Sphingomonadales bacterium UBA2683','species'),(1951257,451299,'Sphingomonadales bacterium UBA6157','species'),(1951258,451299,'Sphingomonadales bacterium UBA6171','species'),(1951259,451299,'Sphingomonadales bacterium UBA6174','species'),(1951260,451299,'Sphingomonadales bacterium UBA656','species'),(1951261,451299,'Sphingomonadales bacterium UBA658','species'),(1951262,451299,'Sphingomonadales bacterium UBA7471','species'),(1951263,451299,'Sphingomonadales bacterium UBA7473','species'),(1951264,233070,'Spirochaetales bacterium UBA1265','species'),(1951265,233070,'Spirochaetales bacterium UBA1625','species'),(1951266,233070,'Spirochaetales bacterium UBA1631','species'),(1951267,233070,'Spirochaetales bacterium UBA4629','species'),(1951268,233070,'Spirochaetales bacterium UBA4634','species'),(1951269,233070,'Spirochaetales bacterium UBA4673','species'),(1951270,233070,'Spirochaetales bacterium UBA4674','species'),(1951271,233070,'Spirochaetales bacterium UBA5920','species'),(1951272,233070,'Spirochaetales bacterium UBA6350','species'),(1951273,233070,'Spirochaetales bacterium UBA6368','species'),(1951274,233070,'Spirochaetales bacterium UBA6378','species'),(1951275,233070,'Spirochaetales bacterium UBA6427','species'),(1951276,233070,'Spirochaetales bacterium UBA6463','species'),(1951277,233070,'Spirochaetales bacterium UBA6482','species'),(1951278,233070,'Spirochaetales bacterium UBA6485','species'),(1951279,233070,'Spirochaetales bacterium UBA6834','species'),(1951280,233070,'Spirochaetales bacterium UBA6840','species'),(1951281,233070,'Spirochaetales bacterium UBA6847','species'),(1951282,233070,'Spirochaetales bacterium UBA6872','species'),(1951283,233070,'Spirochaetales bacterium UBA7549','species'),(1951284,233070,'Spirochaetales bacterium UBA7552','species'),(1951285,233070,'Spirochaetales bacterium UBA7586','species'),(1951286,233070,'Spirochaetales bacterium UBA772','species'),(1951287,233070,'Spirochaetales bacterium UBA781','species'),(1951288,233070,'Spirochaetales bacterium UBA7869','species'),(1951289,468123,'Abarema centiflora','species'),(1951290,468123,'Abarema cochleata','species'),(1951291,1715845,'Hevaheva sp. DMP-2017','species'),(1951292,30093,'Trioza sp. DMP-2017','species'),(1951293,68296,'Thermoanaerobacterales bacterium UBA4877','species'),(1951294,68296,'Thermoanaerobacterales bacterium UBA4880','species'),(1951295,68296,'Thermoanaerobacterales bacterium UBA4994','species'),(1951296,68296,'Thermoanaerobacterales bacterium UBA5417','species'),(1951297,451320,'Xanthomonadales bacterium UBA2790','species'),(1951298,216753,'Surirella febigeri','species'),(1951299,451320,'Xanthomonadales bacterium UBA5700','species'),(1951300,1124781,'Solirubrum','genus'),(1951301,41293,'Acetobacteraceae bacterium UBA6159','species'),(1951302,1289103,'Surirella ovalis var. apiculata','varietas'),(1951303,909930,'unclassified Acidaminococcaceae','no rank'),(1951305,216753,'Surirella sella','species'),(1951306,216753,'Surirella cf. ovalis','species'),(1951307,216753,'Surirella cf. biseriata','species'),(1951308,1647988,'unclassified Akkermansiaceae','no rank'),(1951309,1898208,'Acholeplasmataceae bacterium UBA2284','species'),(1951310,1898208,'Acholeplasmataceae bacterium UBA4853','species'),(1951311,1898208,'Acholeplasmataceae bacterium UBA4870','species'),(1951312,1898208,'Acholeplasmataceae bacterium UBA4904','species'),(1951313,1898208,'Acholeplasmataceae bacterium UBA4950','species'),(1951314,1898208,'Acholeplasmataceae bacterium UBA5000','species'),(1951315,1898208,'Acholeplasmataceae bacterium UBA5222','species'),(1951316,1898208,'Acholeplasmataceae bacterium UBA5250','species'),(1951317,1898208,'Acholeplasmataceae bacterium UBA5264','species'),(1951318,1898208,'Acholeplasmataceae bacterium UBA5282','species'),(1951319,1898208,'Acholeplasmataceae bacterium UBA5354','species'),(1951320,1898208,'Acholeplasmataceae bacterium UBA5386','species'),(1951321,1898208,'Acholeplasmataceae bacterium UBA5409','species'),(1951322,1898208,'Acholeplasmataceae bacterium UBA5430','species'),(1951323,1898208,'Acholeplasmataceae bacterium UBA5453','species'),(1951324,1898208,'Acholeplasmataceae bacterium UBA5468','species'),(1951325,1898208,'Acholeplasmataceae bacterium UBA5491','species'),(1951326,1898208,'Acholeplasmataceae bacterium UBA5617','species'),(1951327,1898208,'Acholeplasmataceae bacterium UBA5635','species'),(1951328,1898208,'Acholeplasmataceae bacterium UBA5769','species'),(1951329,1898208,'Acholeplasmataceae bacterium UBA6150','species'),(1951330,1898208,'Acholeplasmataceae bacterium UBA6181','species'),(1951331,1898208,'Acholeplasmataceae bacterium UBA6190','species'),(1951332,1898208,'Acholeplasmataceae bacterium UBA6235','species'),(1951333,1898208,'Acholeplasmataceae bacterium UBA7643','species'),(1951334,1951303,'Acidaminococcaceae bacterium UBA2453','species'),(1951335,1951303,'Acidaminococcaceae bacterium UBA2812','species'),(1951336,1951303,'Acidaminococcaceae bacterium UBA2842','species'),(1951337,1951303,'Acidaminococcaceae bacterium UBA2873','species'),(1951338,1951303,'Acidaminococcaceae bacterium UBA7746','species'),(1951339,667305,'Acidimicrobiaceae bacterium UBA2093','species'),(1951340,667305,'Acidimicrobiaceae bacterium UBA668','species'),(1951341,667305,'Acidimicrobiaceae bacterium UBA6895','species'),(1951342,667305,'Acidimicrobiaceae bacterium UBA7323','species'),(1951343,667305,'Acidimicrobiaceae bacterium UBA7830','species'),(1951344,112074,'Acidobacteriaceae bacterium UBA1307','species'),(1951345,112074,'Acidobacteriaceae bacterium UBA1795','species'),(1951346,45035,'Actinomycetaceae bacterium UBA4104','species'),(1951347,1951308,'Akkermansiaceae bacterium UBA1009','species'),(1951348,1951308,'Akkermansiaceae bacterium UBA1011','species'),(1951349,1951308,'Akkermansiaceae bacterium UBA1090','species'),(1951350,1951308,'Akkermansiaceae bacterium UBA1315','species'),(1951351,1951308,'Akkermansiaceae bacterium UBA1506','species'),(1951352,1951308,'Akkermansiaceae bacterium UBA1507','species'),(1951353,1951308,'Akkermansiaceae bacterium UBA1518','species'),(1951354,1951308,'Akkermansiaceae bacterium UBA1527','species'),(1951355,1951308,'Akkermansiaceae bacterium UBA1955','species'),(1951356,1951308,'Akkermansiaceae bacterium UBA1982','species'),(1951357,1951308,'Akkermansiaceae bacterium UBA2367','species'),(1951358,1951308,'Akkermansiaceae bacterium UBA2381','species'),(1951359,1951308,'Akkermansiaceae bacterium UBA3157','species'),(1951360,1951308,'Akkermansiaceae bacterium UBA3385','species'),(1951361,1951308,'Akkermansiaceae bacterium UBA4145','species'),(1951362,1951308,'Akkermansiaceae bacterium UBA4581','species'),(1951363,1951308,'Akkermansiaceae bacterium UBA4589','species'),(1951364,1951308,'Akkermansiaceae bacterium UBA5020','species'),(1951365,1951308,'Akkermansiaceae bacterium UBA5688','species'),(1951366,1951308,'Akkermansiaceae bacterium UBA5689','species'),(1951367,1951308,'Akkermansiaceae bacterium UBA6138','species'),(1951368,1951308,'Akkermansiaceae bacterium UBA6541','species'),(1951369,1951308,'Akkermansiaceae bacterium UBA6946','species'),(1951370,1951308,'Akkermansiaceae bacterium UBA7329','species'),(1951371,1951308,'Akkermansiaceae bacterium UBA7331','species'),(1951372,1951308,'Akkermansiaceae bacterium UBA7421','species'),(1951373,1951308,'Akkermansiaceae bacterium UBA7811','species'),(1951374,1951308,'Akkermansiaceae bacterium UBA7890','species'),(1951375,1951308,'Akkermansiaceae bacterium UBA956','species'),(1951376,1951308,'Akkermansiaceae bacterium UBA985','species'),(1951377,83496,'Alcaligenaceae bacterium UBA6179','species'),(1951378,83496,'Alcaligenaceae bacterium UBA971','species'),(1951379,96574,'Alteromonadaceae bacterium UBA1089','species'),(1951380,96574,'Alteromonadaceae bacterium UBA1099','species'),(1951381,96574,'Alteromonadaceae bacterium UBA1282','species'),(1951382,96574,'Alteromonadaceae bacterium UBA1334','species'),(1951383,96574,'Alteromonadaceae bacterium UBA1517','species'),(1951384,96574,'Alteromonadaceae bacterium UBA1974','species'),(1951385,96574,'Alteromonadaceae bacterium UBA1980','species'),(1951386,96574,'Alteromonadaceae bacterium UBA2620','species'),(1951387,96574,'Alteromonadaceae bacterium UBA3345','species'),(1951388,96574,'Alteromonadaceae bacterium UBA6945','species'),(1951389,96574,'Alteromonadaceae bacterium UBA7296','species'),(1951390,96574,'Alteromonadaceae bacterium UBA7313','species'),(1951391,96574,'Alteromonadaceae bacterium UBA7387','species'),(1951392,96574,'Alteromonadaceae bacterium UBA7799','species'),(1951393,96574,'Alteromonadaceae bacterium UBA7877','species'),(1951394,96574,'Alteromonadaceae bacterium UBA820','species'),(1951395,96574,'Alteromonadaceae bacterium UBA858','species'),(1951396,96574,'Alteromonadaceae bacterium UBA884','species'),(1951397,216753,'Surirella striatula','species'),(1951398,1501348,'unclassified Amoebophilaceae','no rank'),(1951399,1951398,'Amoebophilaceae bacterium UBA1467','species'),(1951400,1951398,'Amoebophilaceae bacterium UBA6012','species'),(1951401,1324991,'Anaerolineaceae bacterium UBA1024','species'),(1951402,1324991,'Anaerolineaceae bacterium UBA1363','species'),(1951403,1324991,'Anaerolineaceae bacterium UBA1415','species'),(1951404,1324991,'Anaerolineaceae bacterium UBA2178','species'),(1951405,1324991,'Anaerolineaceae bacterium UBA2260','species'),(1951406,1324991,'Anaerolineaceae bacterium UBA2274','species'),(1951407,1324991,'Anaerolineaceae bacterium UBA2275','species'),(1951408,1324991,'Anaerolineaceae bacterium UBA3924','species'),(1951409,1324991,'Anaerolineaceae bacterium UBA4063','species'),(1951410,1324991,'Anaerolineaceae bacterium UBA4081','species'),(1951411,1324991,'Anaerolineaceae bacterium UBA4775','species'),(1951412,1324991,'Anaerolineaceae bacterium UBA4781','species'),(1951413,1324991,'Anaerolineaceae bacterium UBA4784','species'),(1951414,1324991,'Anaerolineaceae bacterium UBA4799','species'),(1951415,1324991,'Anaerolineaceae bacterium UBA4841','species'),(1951416,1324991,'Anaerolineaceae bacterium UBA4864','species'),(1951417,1324991,'Anaerolineaceae bacterium UBA4890','species'),(1951418,1324991,'Anaerolineaceae bacterium UBA4918','species'),(1951419,1324991,'Anaerolineaceae bacterium UBA4929','species'),(1951420,1324991,'Anaerolineaceae bacterium UBA4931','species'),(1951421,1324991,'Anaerolineaceae bacterium UBA5199','species'),(1951422,1324991,'Anaerolineaceae bacterium UBA5211','species'),(1951423,1324991,'Anaerolineaceae bacterium UBA5224','species'),(1951424,1324991,'Anaerolineaceae bacterium UBA5229','species'),(1951425,1324991,'Anaerolineaceae bacterium UBA5241','species'),(1951426,1324991,'Anaerolineaceae bacterium UBA5243','species'),(1951427,1324991,'Anaerolineaceae bacterium UBA5311','species'),(1951428,1324991,'Anaerolineaceae bacterium UBA5344','species'),(1951429,1324991,'Anaerolineaceae bacterium UBA5355','species'),(1951430,1324991,'Anaerolineaceae bacterium UBA5358','species'),(1951431,1324991,'Anaerolineaceae bacterium UBA5365','species'),(1951432,1324991,'Anaerolineaceae bacterium UBA5404','species'),(1951433,1324991,'Anaerolineaceae bacterium UBA5440','species'),(1951434,1324991,'Anaerolineaceae bacterium UBA5728','species'),(1951435,1324991,'Anaerolineaceae bacterium UBA5823','species'),(1951436,1324991,'Anaerolineaceae bacterium UBA5838','species'),(1951437,1324991,'Anaerolineaceae bacterium UBA6073','species'),(1951438,1324991,'Anaerolineaceae bacterium UBA6086','species'),(1951439,1324991,'Anaerolineaceae bacterium UBA6105','species'),(1951440,1324991,'Anaerolineaceae bacterium UBA6107','species'),(1951441,1324991,'Anaerolineaceae bacterium UBA6133','species'),(1951442,1324991,'Anaerolineaceae bacterium UBA6170','species'),(1951443,1324991,'Anaerolineaceae bacterium UBA6801','species'),(1951444,1324991,'Anaerolineaceae bacterium UBA700','species'),(1951445,1324991,'Anaerolineaceae bacterium UBA7644','species'),(1951446,204540,'Aquificaceae bacterium UBA2488','species'),(1951447,216753,'Surirella sp. small_isopolar','species'),(1951448,1643824,'unclassified Atopobiaceae','no rank'),(1951449,216753,'Surirella sp. isopolar','species'),(1951450,216753,'Surirella sp. heteropolar','species'),(1951451,1951448,'Atopobiaceae bacterium UBA1025','species'),(1951452,1951448,'Atopobiaceae bacterium UBA1367','species'),(1951453,1951448,'Atopobiaceae bacterium UBA2890','species'),(1951454,1951448,'Atopobiaceae bacterium UBA2902','species'),(1951455,1951448,'Atopobiaceae bacterium UBA3639','species'),(1951456,1951448,'Atopobiaceae bacterium UBA3698','species'),(1951457,1951448,'Atopobiaceae bacterium UBA4299','species'),(1951458,1951448,'Atopobiaceae bacterium UBA4384','species'),(1951459,1951448,'Atopobiaceae bacterium UBA4833','species'),(1951460,1951448,'Atopobiaceae bacterium UBA4852','species'),(1951461,1951448,'Atopobiaceae bacterium UBA4884','species'),(1951462,1951448,'Atopobiaceae bacterium UBA4927','species'),(1951463,1951448,'Atopobiaceae bacterium UBA4955','species'),(1951464,1951448,'Atopobiaceae bacterium UBA4973','species'),(1951465,1951448,'Atopobiaceae bacterium UBA5228','species'),(1951466,1951448,'Atopobiaceae bacterium UBA5303','species'),(1951467,1951448,'Atopobiaceae bacterium UBA5321','species'),(1951468,1951448,'Atopobiaceae bacterium UBA5363','species'),(1951469,1951448,'Atopobiaceae bacterium UBA5372','species'),(1951470,1951448,'Atopobiaceae bacterium UBA5415','species'),(1951471,1951448,'Atopobiaceae bacterium UBA5428','species'),(1951472,1951448,'Atopobiaceae bacterium UBA5465','species'),(1951473,1951448,'Atopobiaceae bacterium UBA5513','species'),(1951474,1951448,'Atopobiaceae bacterium UBA7016','species'),(1951475,1951448,'Atopobiaceae bacterium UBA7288','species'),(1951476,1951448,'Atopobiaceae bacterium UBA7734','species'),(1951477,197483,'Bacillaceae bacterium UBA1651','species'),(1951478,197483,'Bacillaceae bacterium UBA4111','species'),(1951479,197483,'Bacillaceae bacterium UBA7792','species'),(1951480,45253,'Bacteroidaceae bacterium UBA2918','species'),(1951481,1813606,'unclassified Balneolaceae','no rank'),(1951482,1951481,'Balneolaceae bacterium UBA1093','species'),(1951483,1951481,'Balneolaceae bacterium UBA1275','species'),(1951484,1951481,'Balneolaceae bacterium UBA1481','species'),(1951485,1951481,'Balneolaceae bacterium UBA1486','species'),(1951486,1951481,'Balneolaceae bacterium UBA1488','species'),(1951487,1951481,'Balneolaceae bacterium UBA1514','species'),(1951488,1951481,'Balneolaceae bacterium UBA1971','species'),(1951489,1951481,'Balneolaceae bacterium UBA2500','species'),(1951490,1951481,'Balneolaceae bacterium UBA2665','species'),(1951491,1951481,'Balneolaceae bacterium UBA2670','species'),(1951492,1951481,'Balneolaceae bacterium UBA2676','species'),(1951493,1951481,'Balneolaceae bacterium UBA2695','species'),(1951494,1951481,'Balneolaceae bacterium UBA2956','species'),(1951495,1951481,'Balneolaceae bacterium UBA2959','species'),(1951496,1951481,'Balneolaceae bacterium UBA3181','species'),(1951497,1951481,'Balneolaceae bacterium UBA3184','species'),(1951498,1951481,'Balneolaceae bacterium UBA3186','species'),(1951499,1951481,'Balneolaceae bacterium UBA3193','species'),(1951500,1951481,'Balneolaceae bacterium UBA3202','species'),(1951501,1951481,'Balneolaceae bacterium UBA3590','species'),(1951502,1951481,'Balneolaceae bacterium UBA3597','species'),(1951503,1951481,'Balneolaceae bacterium UBA3598','species'),(1951504,1951481,'Balneolaceae bacterium UBA3974','species'),(1951505,1951481,'Balneolaceae bacterium UBA3998','species'),(1951506,1951481,'Balneolaceae bacterium UBA4214','species'),(1951507,1951481,'Balneolaceae bacterium UBA4499','species'),(1951508,1951481,'Balneolaceae bacterium UBA4511','species'),(1951509,1951481,'Balneolaceae bacterium UBA4522','species'),(1951510,1951481,'Balneolaceae bacterium UBA5060','species'),(1951511,1951481,'Balneolaceae bacterium UBA5064','species'),(1951512,1951481,'Balneolaceae bacterium UBA5080','species'),(1951513,1951481,'Balneolaceae bacterium UBA5089','species'),(1951514,1951481,'Balneolaceae bacterium UBA5090','species'),(1951515,1951481,'Balneolaceae bacterium UBA5097','species'),(1951516,1951481,'Balneolaceae bacterium UBA5104','species'),(1951517,1951481,'Balneolaceae bacterium UBA5722','species'),(1951518,1951481,'Balneolaceae bacterium UBA6773','species'),(1951519,1951481,'Balneolaceae bacterium UBA7797','species'),(1951520,1951481,'Balneolaceae bacterium UBA813','species'),(1951521,686665,'Bifidobacteriaceae bacterium UBA2724','species'),(1951523,216753,'Surirella cf. pinnata','species'),(1951524,216753,'Surirella cf. linearis','species'),(1951525,174575,'Brucellaceae bacterium UBA2630','species'),(1951526,174575,'Brucellaceae bacterium UBA6728','species'),(1951527,174575,'Brucellaceae bacterium UBA6738','species'),(1951528,174575,'Brucellaceae bacterium UBA6749','species'),(1951529,174575,'Brucellaceae bacterium UBA688','species'),(1951530,174575,'Brucellaceae bacterium UBA7531','species'),(1951531,94133,'Campylobacteraceae bacterium UBA1877','species'),(1951532,1777752,'unclassified Candidatus Paracaedibacteraceae','no rank'),(1951533,1951532,'Candidatus Paracaedibacteraceae bacterium UBA6184','species'),(1951534,268966,'Carnobacteriaceae bacterium UBA7837','species'),(1951535,1242273,'Halamphora montana','species'),(1951536,1242273,'Halamphora sp.','species'),(1951537,81440,'Caulobacteraceae bacterium UBA3198','species'),(1951538,81440,'Caulobacteraceae bacterium UBA3608','species'),(1951539,81440,'Caulobacteraceae bacterium UBA5005','species'),(1951540,81440,'Caulobacteraceae bacterium UBA6225','species'),(1951541,1737489,'Cellvibrionaceae bacterium UBA1124','species'),(1951542,1737489,'Cellvibrionaceae bacterium UBA677','species'),(1951543,569836,'Chitinophagaceae bacterium UBA1596','species'),(1951544,569836,'Chitinophagaceae bacterium UBA1930','species'),(1951545,569836,'Chitinophagaceae bacterium UBA1931','species'),(1951546,569836,'Chitinophagaceae bacterium UBA1946','species'),(1951547,569836,'Chitinophagaceae bacterium UBA1953','species'),(1951548,569836,'Chitinophagaceae bacterium UBA2375','species'),(1951549,569836,'Chitinophagaceae bacterium UBA2419','species'),(1951550,569836,'Chitinophagaceae bacterium UBA2467','species'),(1951551,569836,'Chitinophagaceae bacterium UBA2789','species'),(1951552,569836,'Chitinophagaceae bacterium UBA2791','species'),(1951553,569836,'Chitinophagaceae bacterium UBA2793','species'),(1951554,569836,'Chitinophagaceae bacterium UBA3430','species'),(1951555,569836,'Chitinophagaceae bacterium UBA3961','species'),(1951556,569836,'Chitinophagaceae bacterium UBA4128','species'),(1951557,569836,'Chitinophagaceae bacterium UBA4407','species'),(1951558,569836,'Chitinophagaceae bacterium UBA4411','species'),(1951559,569836,'Chitinophagaceae bacterium UBA4412','species'),(1951560,569836,'Chitinophagaceae bacterium UBA4413','species'),(1951561,569836,'Chitinophagaceae bacterium UBA4857','species'),(1951562,569836,'Chitinophagaceae bacterium UBA5175','species'),(1951563,569836,'Chitinophagaceae bacterium UBA5593','species'),(1951564,569836,'Chitinophagaceae bacterium UBA6666','species'),(1951565,569836,'Chitinophagaceae bacterium UBA7238','species'),(1951566,569836,'Chitinophagaceae bacterium UBA7600','species'),(1951567,569836,'Chitinophagaceae bacterium UBA806','species'),(1951568,44768,'Chloroflexaceae bacterium UBA1466','species'),(1951569,189971,'Clostridiaceae bacterium UBA1023','species'),(1951570,189971,'Clostridiaceae bacterium UBA2223','species'),(1951571,189971,'Clostridiaceae bacterium UBA2240','species'),(1951572,189971,'Clostridiaceae bacterium UBA4052','species'),(1951573,189971,'Clostridiaceae bacterium UBA4536','species'),(1951574,189971,'Clostridiaceae bacterium UBA4819','species'),(1951575,189971,'Clostridiaceae bacterium UBA4828','species'),(1951576,189971,'Clostridiaceae bacterium UBA4839','species'),(1951577,189971,'Clostridiaceae bacterium UBA4872','species'),(1951578,189971,'Clostridiaceae bacterium UBA4906','species'),(1951579,189971,'Clostridiaceae bacterium UBA4969','species'),(1951580,189971,'Clostridiaceae bacterium UBA4985','species'),(1951581,189971,'Clostridiaceae bacterium UBA5234','species'),(1951582,189971,'Clostridiaceae bacterium UBA5315','species'),(1951583,189971,'Clostridiaceae bacterium UBA5444','species'),(1951584,189971,'Clostridiaceae bacterium UBA5483','species'),(1951585,189971,'Clostridiaceae bacterium UBA5505','species'),(1951586,189971,'Clostridiaceae bacterium UBA5742','species'),(1951587,189971,'Clostridiaceae bacterium UBA6085','species'),(1951588,189971,'Clostridiaceae bacterium UBA6110','species'),(1951589,189971,'Clostridiaceae bacterium UBA7035','species'),(1951590,189971,'Clostridiaceae bacterium UBA810','species'),(1951591,216752,'Petrodictyon','genus'),(1951592,1951591,'Petrodictyon gemma','species'),(1951593,1951591,'Petrodictyon sp.','species'),(1951594,1284678,'Clostridiales bacterium UBA2867','species'),(1951595,1284678,'Clostridiales bacterium UBA5460','species'),(1951596,1284678,'Clostridiales bacterium UBA643','species'),(1951597,1284678,'Clostridiales bacterium UBA7277','species'),(1951598,1284678,'Clostridiales bacterium UBA7285','species'),(1951599,83494,'Comamonadaceae bacterium UBA2121','species'),(1951600,83494,'Comamonadaceae bacterium UBA2237','species'),(1951601,83494,'Comamonadaceae bacterium UBA2334','species'),(1951602,83494,'Comamonadaceae bacterium UBA2543','species'),(1951603,83494,'Comamonadaceae bacterium UBA3399','species'),(1951604,83494,'Comamonadaceae bacterium UBA3463','species'),(1951605,83494,'Comamonadaceae bacterium UBA3515','species'),(1951606,83494,'Comamonadaceae bacterium UBA4184','species'),(1951607,83494,'Comamonadaceae bacterium UBA4561','species'),(1951608,83494,'Comamonadaceae bacterium UBA4962','species'),(1951609,83494,'Comamonadaceae bacterium UBA5970','species'),(1951610,83494,'Comamonadaceae bacterium UBA5974','species'),(1951611,83494,'Comamonadaceae bacterium UBA6202','species'),(1951612,83494,'Comamonadaceae bacterium UBA7039','species'),(1951613,83494,'Comamonadaceae bacterium UBA7244','species'),(1951614,1400857,'unclassified Competibacteraceae','no rank'),(1951615,1951614,'Competibacteraceae bacterium UBA1593','species'),(1951616,1951614,'Competibacteraceae bacterium UBA1928','species'),(1951617,1951614,'Competibacteraceae bacterium UBA2368','species'),(1951618,1951614,'Competibacteraceae bacterium UBA2782','species'),(1951619,1951614,'Competibacteraceae bacterium UBA2788','species'),(1951620,1951614,'Competibacteraceae bacterium UBA2792','species'),(1951621,1951614,'Competibacteraceae bacterium UBA3908','species'),(1951622,1951614,'Competibacteraceae bacterium UBA4410','species'),(1951623,1951614,'Competibacteraceae bacterium UBA5015','species'),(1951624,1951614,'Competibacteraceae bacterium UBA5948','species'),(1951625,1951614,'Competibacteraceae bacterium UBA6584','species'),(1951626,42818,'Corynebacteriaceae bacterium UBA1054','species'),(1951627,42818,'Corynebacteriaceae bacterium UBA2307','species'),(1951628,42818,'Corynebacteriaceae bacterium UBA3250','species'),(1951629,42818,'Corynebacteriaceae bacterium UBA6691','species'),(1951630,42818,'Corynebacteriaceae bacterium UBA7718','species'),(1951631,134284,'Coxiellaceae bacterium UBA1530','species'),(1951632,134284,'Coxiellaceae bacterium UBA6002','species'),(1951633,94253,'Cytophagaceae bacterium UBA6715','species'),(1951634,94253,'Cytophagaceae bacterium UBA6716','species'),(1951635,94253,'Cytophagaceae bacterium UBA7466','species'),(1951636,94253,'Cytophagaceae bacterium UBA7467','species'),(1951637,420972,'Epithemia sp.','species'),(1951638,477975,'Deferribacteraceae bacterium UBA1873','species'),(1951639,477975,'Deferribacteraceae bacterium UBA6793','species'),(1951640,477975,'Deferribacteraceae bacterium UBA6799','species'),(1951641,420972,'Epithemia hyndmannii','species'),(1951642,216625,'Deinococcaceae bacterium UBA6957','species'),(1951643,1043492,'Demequinaceae bacterium UBA4004','species'),(1951644,1720314,'Eggerthellaceae bacterium UBA3686','species'),(1951645,1720314,'Eggerthellaceae bacterium UBA5803','species'),(1951646,1720314,'Eggerthellaceae bacterium UBA5808','species'),(1951647,1720314,'Eggerthellaceae bacterium UBA5906','species'),(1951648,36866,'Enterobacteriaceae bacterium UBA1293','species'),(1951649,36866,'Enterobacteriaceae bacterium UBA1499','species'),(1951650,36866,'Enterobacteriaceae bacterium UBA1576','species'),(1951651,36866,'Enterobacteriaceae bacterium UBA1584','species'),(1951652,36866,'Enterobacteriaceae bacterium UBA1640','species'),(1951653,36866,'Enterobacteriaceae bacterium UBA1802','species'),(1951654,36866,'Enterobacteriaceae bacterium UBA1805','species'),(1951655,36866,'Enterobacteriaceae bacterium UBA2004','species'),(1951656,36866,'Enterobacteriaceae bacterium UBA2068','species'),(1951657,36866,'Enterobacteriaceae bacterium UBA2077','species'),(1951658,36866,'Enterobacteriaceae bacterium UBA2313','species'),(1951659,36866,'Enterobacteriaceae bacterium UBA2571','species'),(1951660,36866,'Enterobacteriaceae bacterium UBA2575','species'),(1951661,36866,'Enterobacteriaceae bacterium UBA2603','species'),(1951662,36866,'Enterobacteriaceae bacterium UBA2606','species'),(1951663,36866,'Enterobacteriaceae bacterium UBA2613','species'),(1951664,36866,'Enterobacteriaceae bacterium UBA2655','species'),(1951665,36866,'Enterobacteriaceae bacterium UBA2706','species'),(1951666,36866,'Enterobacteriaceae bacterium UBA2950','species'),(1951667,36866,'Enterobacteriaceae bacterium UBA3059','species'),(1951668,36866,'Enterobacteriaceae bacterium UBA3096','species'),(1951669,36866,'Enterobacteriaceae bacterium UBA3107','species'),(1951670,36866,'Enterobacteriaceae bacterium UBA3109','species'),(1951671,36866,'Enterobacteriaceae bacterium UBA3111','species'),(1951672,36866,'Enterobacteriaceae bacterium UBA3128','species'),(1951673,36866,'Enterobacteriaceae bacterium UBA3163','species'),(1951674,36866,'Enterobacteriaceae bacterium UBA3233','species'),(1951675,36866,'Enterobacteriaceae bacterium UBA3242','species'),(1951676,36866,'Enterobacteriaceae bacterium UBA3246','species'),(1951677,36866,'Enterobacteriaceae bacterium UBA3249','species'),(1951678,36866,'Enterobacteriaceae bacterium UBA3398','species'),(1951679,36866,'Enterobacteriaceae bacterium UBA3421','species'),(1951680,36866,'Enterobacteriaceae bacterium UBA3456','species'),(1951681,36866,'Enterobacteriaceae bacterium UBA3516','species'),(1951682,36866,'Enterobacteriaceae bacterium UBA3518','species'),(1951683,36866,'Enterobacteriaceae bacterium UBA3874','species'),(1951684,36866,'Enterobacteriaceae bacterium UBA3894','species'),(1951685,36866,'Enterobacteriaceae bacterium UBA4135','species'),(1951686,36866,'Enterobacteriaceae bacterium UBA4534','species'),(1951687,36866,'Enterobacteriaceae bacterium UBA4544','species'),(1951688,36866,'Enterobacteriaceae bacterium UBA4596','species'),(1951689,36866,'Enterobacteriaceae bacterium UBA4613','species'),(1951690,36866,'Enterobacteriaceae bacterium UBA4747','species'),(1951691,36866,'Enterobacteriaceae bacterium UBA4751','species'),(1951692,36866,'Enterobacteriaceae bacterium UBA4753','species'),(1951693,36866,'Enterobacteriaceae bacterium UBA4757','species'),(1951694,36866,'Enterobacteriaceae bacterium UBA5030','species'),(1951695,36866,'Enterobacteriaceae bacterium UBA5116','species'),(1951696,36866,'Enterobacteriaceae bacterium UBA5138','species'),(1951697,36866,'Enterobacteriaceae bacterium UBA5142','species'),(1951698,36866,'Enterobacteriaceae bacterium UBA5525','species'),(1951699,36866,'Enterobacteriaceae bacterium UBA5654','species'),(1951700,36866,'Enterobacteriaceae bacterium UBA5658','species'),(1951701,36866,'Enterobacteriaceae bacterium UBA5791','species'),(1951702,36866,'Enterobacteriaceae bacterium UBA5841','species'),(1951703,36866,'Enterobacteriaceae bacterium UBA5874','species'),(1951704,36866,'Enterobacteriaceae bacterium UBA5935','species'),(1951705,36866,'Enterobacteriaceae bacterium UBA5995','species'),(1951706,36866,'Enterobacteriaceae bacterium UBA5997','species'),(1951707,36866,'Enterobacteriaceae bacterium UBA6005','species'),(1951708,36866,'Enterobacteriaceae bacterium UBA6006','species'),(1951709,36866,'Enterobacteriaceae bacterium UBA6314','species'),(1951710,36866,'Enterobacteriaceae bacterium UBA648','species'),(1951711,36866,'Enterobacteriaceae bacterium UBA6637','species'),(1951712,36866,'Enterobacteriaceae bacterium UBA6698','species'),(1951713,36866,'Enterobacteriaceae bacterium UBA6705','species'),(1951714,36866,'Enterobacteriaceae bacterium UBA717','species'),(1951715,36866,'Enterobacteriaceae bacterium UBA7338','species'),(1951716,36866,'Enterobacteriaceae bacterium UBA7403','species'),(1951717,36866,'Enterobacteriaceae bacterium UBA7406','species'),(1951718,36866,'Enterobacteriaceae bacterium UBA7424','species'),(1951719,36866,'Enterobacteriaceae bacterium UBA7460','species'),(1951720,36866,'Enterobacteriaceae bacterium UBA7504','species'),(1951721,36866,'Enterobacteriaceae bacterium UBA7715','species'),(1951722,36866,'Enterobacteriaceae bacterium UBA7722','species'),(1951723,36866,'Enterobacteriaceae bacterium UBA7849','species'),(1951724,36866,'Enterobacteriaceae bacterium UBA7896','species'),(1951725,36866,'Enterobacteriaceae bacterium UBA869','species'),(1951726,36866,'Enterobacteriaceae bacterium UBA898','species'),(1951727,36866,'Enterobacteriaceae bacterium UBA914','species'),(1951728,423400,'Enterococcaceae bacterium UBA1886','species'),(1951729,423400,'Enterococcaceae bacterium UBA2657','species'),(1951730,423400,'Enterococcaceae bacterium UBA3489','species'),(1951731,423400,'Enterococcaceae bacterium UBA3893','species'),(1951732,423400,'Enterococcaceae bacterium UBA4035','species'),(1951733,423400,'Enterococcaceae bacterium UBA4140','species'),(1951734,423400,'Enterococcaceae bacterium UBA5003','species'),(1951735,423400,'Enterococcaceae bacterium UBA5027','species'),(1951736,423400,'Enterococcaceae bacterium UBA5115','species'),(1951737,423400,'Enterococcaceae bacterium UBA5529','species'),(1951738,423400,'Enterococcaceae bacterium UBA6284','species'),(1951739,423400,'Enterococcaceae bacterium UBA6293','species'),(1951740,423400,'Enterococcaceae bacterium UBA6652','species'),(1951741,423400,'Enterococcaceae bacterium UBA7852','species'),(1951742,544447,'Erysipelotrichaceae bacterium UBA1783','species'),(1951743,544447,'Erysipelotrichaceae bacterium UBA2212','species'),(1951744,544447,'Erysipelotrichaceae bacterium UBA2227','species'),(1951745,544447,'Erysipelotrichaceae bacterium UBA3379','species'),(1951746,544447,'Erysipelotrichaceae bacterium UBA4808','species'),(1951747,544447,'Erysipelotrichaceae bacterium UBA5626','species'),(1951748,544447,'Erysipelotrichaceae bacterium UBA6143','species'),(1951749,544447,'Erysipelotrichaceae bacterium UBA6182','species'),(1951750,544447,'Erysipelotrichaceae bacterium UBA6204','species'),(1951751,517744,'Erythrobacteraceae bacterium UBA1460','species'),(1951752,517744,'Erythrobacteraceae bacterium UBA2014','species'),(1951753,517744,'Erythrobacteraceae bacterium UBA2640','species'),(1951754,517744,'Erythrobacteraceae bacterium UBA3164','species'),(1951755,517744,'Erythrobacteraceae bacterium UBA3365','species'),(1951756,517744,'Erythrobacteraceae bacterium UBA3525','species'),(1951757,517744,'Erythrobacteraceae bacterium UBA3609','species'),(1951758,517744,'Erythrobacteraceae bacterium UBA4503','species'),(1951759,517744,'Erythrobacteraceae bacterium UBA4528','species'),(1951760,517744,'Erythrobacteraceae bacterium UBA5049','species'),(1951761,517744,'Erythrobacteraceae bacterium UBA5093','species'),(1951762,207769,'Eubacteriaceae bacterium UBA1048','species'),(1951763,207769,'Eubacteriaceae bacterium UBA1433','species'),(1951764,207769,'Eubacteriaceae bacterium UBA3695','species'),(1951765,207769,'Eubacteriaceae bacterium UBA4266','species'),(1951766,207769,'Eubacteriaceae bacterium UBA6119','species'),(1951767,207769,'Eubacteriaceae bacterium UBA7485','species'),(1951768,216753,'Surirella cf. spiralis','species'),(1951769,340671,'Flammeovirgaceae bacterium UBA1842','species'),(1951770,340671,'Flammeovirgaceae bacterium UBA1954','species'),(1951771,340671,'Flammeovirgaceae bacterium UBA1990','species'),(1951772,340671,'Flammeovirgaceae bacterium UBA2019','species'),(1951773,340671,'Flammeovirgaceae bacterium UBA2318','species'),(1951774,340671,'Flammeovirgaceae bacterium UBA2336','species'),(1951775,340671,'Flammeovirgaceae bacterium UBA2338','species'),(1951776,340671,'Flammeovirgaceae bacterium UBA2352','species'),(1951777,340671,'Flammeovirgaceae bacterium UBA2366','species'),(1951778,340671,'Flammeovirgaceae bacterium UBA2371','species'),(1951779,340671,'Flammeovirgaceae bacterium UBA2384','species'),(1951780,340671,'Flammeovirgaceae bacterium UBA2427','species'),(1951781,340671,'Flammeovirgaceae bacterium UBA2786','species'),(1951782,340671,'Flammeovirgaceae bacterium UBA4465','species'),(1951783,340671,'Flammeovirgaceae bacterium UBA4584','species'),(1951784,340671,'Flammeovirgaceae bacterium UBA4659','species'),(1951785,340671,'Flammeovirgaceae bacterium UBA5008','species'),(1951786,340671,'Flammeovirgaceae bacterium UBA5575','species'),(1951787,340671,'Flammeovirgaceae bacterium UBA5585','species'),(1951788,340671,'Flammeovirgaceae bacterium UBA5867','species'),(1951789,340671,'Flammeovirgaceae bacterium UBA6059','species'),(1951790,340671,'Flammeovirgaceae bacterium UBA6662','species'),(1951791,340671,'Flammeovirgaceae bacterium UBA7231','species'),(1951792,340671,'Flammeovirgaceae bacterium UBA7330','species'),(1951793,340671,'Flammeovirgaceae bacterium UBA7355','species'),(1951794,340671,'Flammeovirgaceae bacterium UBA7439','species'),(1951795,340671,'Flammeovirgaceae bacterium UBA976','species'),(1951796,61432,'Flavobacteriaceae bacterium UBA1005','species'),(1951797,61432,'Flavobacteriaceae bacterium UBA1008','species'),(1951798,61432,'Flavobacteriaceae bacterium UBA1115','species'),(1951799,61432,'Flavobacteriaceae bacterium UBA1473','species'),(1951800,61432,'Flavobacteriaceae bacterium UBA1519','species'),(1951801,61432,'Flavobacteriaceae bacterium UBA1523','species'),(1951802,61432,'Flavobacteriaceae bacterium UBA1552','species'),(1951803,61432,'Flavobacteriaceae bacterium UBA1658','species'),(1951804,61432,'Flavobacteriaceae bacterium UBA1682','species'),(1951805,61432,'Flavobacteriaceae bacterium UBA1903','species'),(1951806,61432,'Flavobacteriaceae bacterium UBA1927','species'),(1951807,61432,'Flavobacteriaceae bacterium UBA1978','species'),(1951808,61432,'Flavobacteriaceae bacterium UBA1987','species'),(1951809,61432,'Flavobacteriaceae bacterium UBA1998','species'),(1951810,61432,'Flavobacteriaceae bacterium UBA2000','species'),(1951811,61432,'Flavobacteriaceae bacterium UBA2540','species'),(1951812,61432,'Flavobacteriaceae bacterium UBA2542','species'),(1951813,61432,'Flavobacteriaceae bacterium UBA2547','species'),(1951814,61432,'Flavobacteriaceae bacterium UBA2639','species'),(1951815,61432,'Flavobacteriaceae bacterium UBA2674','species'),(1951816,61432,'Flavobacteriaceae bacterium UBA2677','species'),(1951817,61432,'Flavobacteriaceae bacterium UBA2765','species'),(1951818,61432,'Flavobacteriaceae bacterium UBA3013','species'),(1951819,61432,'Flavobacteriaceae bacterium UBA3032','species'),(1951820,61432,'Flavobacteriaceae bacterium UBA3078','species'),(1951821,61432,'Flavobacteriaceae bacterium UBA3118','species'),(1951822,61432,'Flavobacteriaceae bacterium UBA3159','species'),(1951823,61432,'Flavobacteriaceae bacterium UBA3168','species'),(1951824,61432,'Flavobacteriaceae bacterium UBA3179','species'),(1951825,61432,'Flavobacteriaceae bacterium UBA3197','species'),(1951826,61432,'Flavobacteriaceae bacterium UBA3200','species'),(1951827,61432,'Flavobacteriaceae bacterium UBA3339','species'),(1951828,61432,'Flavobacteriaceae bacterium UBA3356','species'),(1951829,61432,'Flavobacteriaceae bacterium UBA3440','species'),(1951830,61432,'Flavobacteriaceae bacterium UBA3478','species'),(1951831,61432,'Flavobacteriaceae bacterium UBA3537','species'),(1951832,61432,'Flavobacteriaceae bacterium UBA3591','species'),(1951833,61432,'Flavobacteriaceae bacterium UBA3594','species'),(1951834,61432,'Flavobacteriaceae bacterium UBA3611','species'),(1951835,61432,'Flavobacteriaceae bacterium UBA4008','species'),(1951836,61432,'Flavobacteriaceae bacterium UBA4012','species'),(1951837,61432,'Flavobacteriaceae bacterium UBA4020','species'),(1951838,61432,'Flavobacteriaceae bacterium UBA4022','species'),(1951839,61432,'Flavobacteriaceae bacterium UBA4029','species'),(1951840,61432,'Flavobacteriaceae bacterium UBA4033','species'),(1951841,61432,'Flavobacteriaceae bacterium UBA4166','species'),(1951842,61432,'Flavobacteriaceae bacterium UBA4167','species'),(1951843,61432,'Flavobacteriaceae bacterium UBA4425','species'),(1951844,61432,'Flavobacteriaceae bacterium UBA4430','species'),(1951845,61432,'Flavobacteriaceae bacterium UBA4432','species'),(1951846,61432,'Flavobacteriaceae bacterium UBA4439','species'),(1951847,61432,'Flavobacteriaceae bacterium UBA4449','species'),(1951848,61432,'Flavobacteriaceae bacterium UBA4463','species'),(1951849,61432,'Flavobacteriaceae bacterium UBA4464','species'),(1951850,61432,'Flavobacteriaceae bacterium UBA4476','species'),(1951851,61432,'Flavobacteriaceae bacterium UBA4504','species'),(1951852,61432,'Flavobacteriaceae bacterium UBA4518','species'),(1951853,61432,'Flavobacteriaceae bacterium UBA4525','species'),(1951854,61432,'Flavobacteriaceae bacterium UBA4590','species'),(1951855,61432,'Flavobacteriaceae bacterium UBA5079','species'),(1951856,61432,'Flavobacteriaceae bacterium UBA5160','species'),(1951857,61432,'Flavobacteriaceae bacterium UBA5534','species'),(1951858,61432,'Flavobacteriaceae bacterium UBA5535','species'),(1951859,61432,'Flavobacteriaceae bacterium UBA5544','species'),(1951860,61432,'Flavobacteriaceae bacterium UBA5950','species'),(1951861,61432,'Flavobacteriaceae bacterium UBA5954','species'),(1951862,61432,'Flavobacteriaceae bacterium UBA5955','species'),(1951863,61432,'Flavobacteriaceae bacterium UBA5968','species'),(1951864,61432,'Flavobacteriaceae bacterium UBA6231','species'),(1951865,61432,'Flavobacteriaceae bacterium UBA6268','species'),(1951866,61432,'Flavobacteriaceae bacterium UBA6274','species'),(1951867,61432,'Flavobacteriaceae bacterium UBA6515','species'),(1951868,61432,'Flavobacteriaceae bacterium UBA6619','species'),(1951869,61432,'Flavobacteriaceae bacterium UBA6779','species'),(1951870,61432,'Flavobacteriaceae bacterium UBA6780','species'),(1951871,61432,'Flavobacteriaceae bacterium UBA6781','species'),(1951872,61432,'Flavobacteriaceae bacterium UBA6787','species'),(1951873,61432,'Flavobacteriaceae bacterium UBA724','species'),(1951874,61432,'Flavobacteriaceae bacterium UBA7302','species'),(1951875,61432,'Flavobacteriaceae bacterium UBA7311','species'),(1951876,61432,'Flavobacteriaceae bacterium UBA7322','species'),(1951877,61432,'Flavobacteriaceae bacterium UBA7351','species'),(1951878,61432,'Flavobacteriaceae bacterium UBA7354','species'),(1951879,61432,'Flavobacteriaceae bacterium UBA7365','species'),(1951880,61432,'Flavobacteriaceae bacterium UBA7369','species'),(1951881,61432,'Flavobacteriaceae bacterium UBA7413','species'),(1951882,61432,'Flavobacteriaceae bacterium UBA7428','species'),(1951883,61432,'Flavobacteriaceae bacterium UBA7432','species'),(1951884,61432,'Flavobacteriaceae bacterium UBA7433','species'),(1951885,61432,'Flavobacteriaceae bacterium UBA7446','species'),(1951886,61432,'Flavobacteriaceae bacterium UBA7684','species'),(1951887,61432,'Flavobacteriaceae bacterium UBA7802','species'),(1951888,61432,'Flavobacteriaceae bacterium UBA819','species'),(1951889,61432,'Flavobacteriaceae bacterium UBA891','species'),(1951890,61432,'Flavobacteriaceae bacterium UBA893','species'),(1951891,61432,'Flavobacteriaceae bacterium UBA980','species'),(1951892,61432,'Flavobacteriaceae bacterium UBA982','species'),(1951894,111775,'Francisellaceae bacterium UBA6186','species'),(1951895,216753,'Surirella cf. tenuissima','species'),(1951896,111775,'Francisellaceae bacterium UBA7831','species'),(1951897,537324,'Fusobacteriaceae bacterium UBA2433','species'),(1951898,890109,'Gallionellaceae bacterium UBA1605','species'),(1951899,890109,'Gallionellaceae bacterium UBA5126','species'),(1951900,890109,'Gallionellaceae bacterium UBA6222','species'),(1951901,1706379,'Halieaceae bacterium UBA2614','species'),(1951902,1706379,'Halieaceae bacterium UBA3019','species'),(1951903,1706379,'Halieaceae bacterium UBA3099','species'),(1951904,1706379,'Halieaceae bacterium UBA3187','species'),(1951905,1706379,'Halieaceae bacterium UBA3188','species'),(1951906,1706379,'Halieaceae bacterium UBA3444','species'),(1951907,1706379,'Halieaceae bacterium UBA3479','species'),(1951908,1706379,'Halieaceae bacterium UBA3993','species'),(1951909,1706379,'Halieaceae bacterium UBA4019','species'),(1951910,1706379,'Halieaceae bacterium UBA4216','species'),(1951911,1706379,'Halieaceae bacterium UBA4423','species'),(1951912,1706379,'Halieaceae bacterium UBA4438','species'),(1951913,1706379,'Halieaceae bacterium UBA4452','species'),(1951914,1706379,'Halieaceae bacterium UBA4469','species'),(1951915,1706379,'Halieaceae bacterium UBA4500','species'),(1951916,1706379,'Halieaceae bacterium UBA5044','species'),(1951917,1706379,'Halieaceae bacterium UBA5055','species'),(1951918,1706379,'Halieaceae bacterium UBA5085','species'),(1951919,1706379,'Halieaceae bacterium UBA5105','species'),(1951920,1706379,'Halieaceae bacterium UBA5721','species'),(1951921,1706379,'Halieaceae bacterium UBA6060','species'),(1951922,1706379,'Halieaceae bacterium UBA6519','species'),(1951923,1706379,'Halieaceae bacterium UBA7381','species'),(1951924,1325038,'Halothiobacillaceae bacterium UBA3459','species'),(1951925,1325038,'Halothiobacillaceae bacterium UBA5337','species'),(1951926,1325038,'Halothiobacillaceae bacterium UBA5861','species'),(1951927,1805212,'Helicobacteraceae bacterium UBA6016','species'),(1951928,574976,'unclassified Holophagaceae','no rank'),(1951929,1951928,'Holophagaceae bacterium UBA1801','species'),(1951930,1951928,'Holophagaceae bacterium UBA692','species'),(1951931,1951928,'Holophagaceae bacterium UBA706','species'),(1951932,204454,'Holosporaceae bacterium UBA3830','species'),(1951933,204454,'Holosporaceae bacterium UBA5542','species'),(1951934,204454,'Holosporaceae bacterium UBA7879','species'),(1951935,196771,'Hyphomicrobiaceae bacterium UBA2767','species'),(1951936,196771,'Hyphomicrobiaceae bacterium UBA4118','species'),(1951937,196771,'Hyphomicrobiaceae bacterium UBA4460','species'),(1951938,196771,'Hyphomicrobiaceae bacterium UBA4662','species'),(1951939,196771,'Hyphomicrobiaceae bacterium UBA4668','species'),(1951940,196771,'Hyphomicrobiaceae bacterium UBA4725','species'),(1951941,196771,'Hyphomicrobiaceae bacterium UBA4734','species'),(1951942,196771,'Hyphomicrobiaceae bacterium UBA7697','species'),(1951943,69658,'Hyphomonadaceae bacterium UBA1001','species'),(1951944,69658,'Hyphomonadaceae bacterium UBA1595','species'),(1951945,69658,'Hyphomonadaceae bacterium UBA1849','species'),(1951946,69658,'Hyphomonadaceae bacterium UBA1933','species'),(1951947,69658,'Hyphomonadaceae bacterium UBA1942','species'),(1951948,69658,'Hyphomonadaceae bacterium UBA2389','species'),(1951949,69658,'Hyphomonadaceae bacterium UBA4763','species'),(1951950,69658,'Hyphomonadaceae bacterium UBA5102','species'),(1951951,69658,'Hyphomonadaceae bacterium UBA5161','species'),(1951952,69658,'Hyphomonadaceae bacterium UBA5334','species'),(1951953,69658,'Hyphomonadaceae bacterium UBA5336','species'),(1951954,69658,'Hyphomonadaceae bacterium UBA5341','species'),(1951955,69658,'Hyphomonadaceae bacterium UBA684','species'),(1951956,69658,'Hyphomonadaceae bacterium UBA7638','species'),(1951957,69658,'Hyphomonadaceae bacterium UBA7672','species'),(1951958,433331,'Jonesiaceae bacterium UBA3243','species'),(1951959,433331,'Jonesiaceae bacterium UBA3247','species'),(1951960,433331,'Jonesiaceae bacterium UBA3555','species'),(1951961,433331,'Jonesiaceae bacterium UBA5723','species'),(1951962,1331809,'unclassified Kordiimonadaceae','no rank'),(1951963,1951962,'Kordiimonadaceae bacterium UBA2615','species'),(1951964,1951962,'Kordiimonadaceae bacterium UBA4149','species'),(1951965,1951962,'Kordiimonadaceae bacterium UBA4441','species'),(1951966,1643948,'unclassified Kosmotogaceae','no rank'),(1951967,1951966,'Kosmotogaceae bacterium UBA1373','species'),(1951968,1951966,'Kosmotogaceae bacterium UBA6818','species'),(1951969,216751,'Auriculaceae','family'),(1951970,186928,'Lachnospiraceae bacterium UBA1066','species'),(1951971,186928,'Lachnospiraceae bacterium UBA1080','species'),(1951972,186928,'Lachnospiraceae bacterium UBA1201','species'),(1951973,186928,'Lachnospiraceae bacterium UBA1251','species'),(1951974,186928,'Lachnospiraceae bacterium UBA1258','species'),(1951975,186928,'Lachnospiraceae bacterium UBA1267','species'),(1951976,186928,'Lachnospiraceae bacterium UBA1683','species'),(1951977,186928,'Lachnospiraceae bacterium UBA1689','species'),(1951978,186928,'Lachnospiraceae bacterium UBA1712','species'),(1951979,186928,'Lachnospiraceae bacterium UBA1718','species'),(1951980,186928,'Lachnospiraceae bacterium UBA1721','species'),(1951981,186928,'Lachnospiraceae bacterium UBA1729','species'),(1951982,186928,'Lachnospiraceae bacterium UBA1748','species'),(1951983,186928,'Lachnospiraceae bacterium UBA1753','species'),(1951984,186928,'Lachnospiraceae bacterium UBA1755','species'),(1951985,186928,'Lachnospiraceae bacterium UBA1759','species'),(1951986,186928,'Lachnospiraceae bacterium UBA1760','species'),(1951987,186928,'Lachnospiraceae bacterium UBA1766','species'),(1951988,186928,'Lachnospiraceae bacterium UBA1778','species'),(1951989,186928,'Lachnospiraceae bacterium UBA1818','species'),(1951990,186928,'Lachnospiraceae bacterium UBA2727','species'),(1951991,186928,'Lachnospiraceae bacterium UBA2731','species'),(1951992,186928,'Lachnospiraceae bacterium UBA2734','species'),(1951993,186928,'Lachnospiraceae bacterium UBA2815','species'),(1951994,186928,'Lachnospiraceae bacterium UBA2816','species'),(1951995,186928,'Lachnospiraceae bacterium UBA2818','species'),(1951996,186928,'Lachnospiraceae bacterium UBA2824','species'),(1951997,186928,'Lachnospiraceae bacterium UBA2825','species'),(1951998,186928,'Lachnospiraceae bacterium UBA2826','species'),(1951999,186928,'Lachnospiraceae bacterium UBA2830','species'),(1952000,186928,'Lachnospiraceae bacterium UBA2856','species'),(1952001,186928,'Lachnospiraceae bacterium UBA2860','species'),(1952002,186928,'Lachnospiraceae bacterium UBA2864','species'),(1952003,186928,'Lachnospiraceae bacterium UBA2868','species'),(1952004,186928,'Lachnospiraceae bacterium UBA2882','species'),(1952005,186928,'Lachnospiraceae bacterium UBA2885','species'),(1952006,186928,'Lachnospiraceae bacterium UBA2886','species'),(1952007,186928,'Lachnospiraceae bacterium UBA2887','species'),(1952008,186928,'Lachnospiraceae bacterium UBA2888','species'),(1952009,186928,'Lachnospiraceae bacterium UBA2891','species'),(1952010,186928,'Lachnospiraceae bacterium UBA2896','species'),(1952011,186928,'Lachnospiraceae bacterium UBA2901','species'),(1952012,186928,'Lachnospiraceae bacterium UBA2904','species'),(1952013,186928,'Lachnospiraceae bacterium UBA2906','species'),(1952014,186928,'Lachnospiraceae bacterium UBA2911','species'),(1952015,186928,'Lachnospiraceae bacterium UBA2912','species'),(1952016,186928,'Lachnospiraceae bacterium UBA2932','species'),(1952017,186928,'Lachnospiraceae bacterium UBA2935','species'),(1952018,186928,'Lachnospiraceae bacterium UBA2936','species'),(1952019,186928,'Lachnospiraceae bacterium UBA2942','species'),(1952020,186928,'Lachnospiraceae bacterium UBA2948','species'),(1952021,186928,'Lachnospiraceae bacterium UBA3226','species'),(1952022,186928,'Lachnospiraceae bacterium UBA3273','species'),(1952023,186928,'Lachnospiraceae bacterium UBA3282','species'),(1952024,186928,'Lachnospiraceae bacterium UBA3283','species'),(1952025,186928,'Lachnospiraceae bacterium UBA3285','species'),(1952026,186928,'Lachnospiraceae bacterium UBA3287','species'),(1952027,186928,'Lachnospiraceae bacterium UBA3302','species'),(1952028,186928,'Lachnospiraceae bacterium UBA3305','species'),(1952029,186928,'Lachnospiraceae bacterium UBA3310','species'),(1952030,186928,'Lachnospiraceae bacterium UBA3316','species'),(1952031,186928,'Lachnospiraceae bacterium UBA3332','species'),(1952032,186928,'Lachnospiraceae bacterium UBA3386','species'),(1952033,186928,'Lachnospiraceae bacterium UBA3401','species'),(1952034,186928,'Lachnospiraceae bacterium UBA3404','species'),(1952035,186928,'Lachnospiraceae bacterium UBA3621','species'),(1952036,186928,'Lachnospiraceae bacterium UBA3632','species'),(1952037,186928,'Lachnospiraceae bacterium UBA3633','species'),(1952038,186928,'Lachnospiraceae bacterium UBA3638','species'),(1952039,186928,'Lachnospiraceae bacterium UBA3641','species'),(1952040,186928,'Lachnospiraceae bacterium UBA3643','species'),(1952041,186928,'Lachnospiraceae bacterium UBA3644','species'),(1952042,186928,'Lachnospiraceae bacterium UBA3645','species'),(1952043,186928,'Lachnospiraceae bacterium UBA3666','species'),(1952044,186928,'Lachnospiraceae bacterium UBA3682','species'),(1952045,186928,'Lachnospiraceae bacterium UBA3687','species'),(1952046,186928,'Lachnospiraceae bacterium UBA3689','species'),(1952047,186928,'Lachnospiraceae bacterium UBA3692','species'),(1952048,186928,'Lachnospiraceae bacterium UBA3701','species'),(1952049,186928,'Lachnospiraceae bacterium UBA3711','species'),(1952050,186928,'Lachnospiraceae bacterium UBA3731','species'),(1952051,186928,'Lachnospiraceae bacterium UBA3732','species'),(1952052,186928,'Lachnospiraceae bacterium UBA3762','species'),(1952053,186928,'Lachnospiraceae bacterium UBA3766','species'),(1952054,186928,'Lachnospiraceae bacterium UBA3772','species'),(1952055,186928,'Lachnospiraceae bacterium UBA3774','species'),(1952056,186928,'Lachnospiraceae bacterium UBA3777','species'),(1952057,186928,'Lachnospiraceae bacterium UBA3785','species'),(1952058,186928,'Lachnospiraceae bacterium UBA3795','species'),(1952059,186928,'Lachnospiraceae bacterium UBA3801','species'),(1952060,186928,'Lachnospiraceae bacterium UBA3802','species'),(1952061,186928,'Lachnospiraceae bacterium UBA3804','species'),(1952062,186928,'Lachnospiraceae bacterium UBA3814','species'),(1952063,186928,'Lachnospiraceae bacterium UBA3820','species'),(1952064,186928,'Lachnospiraceae bacterium UBA3821','species'),(1952065,186928,'Lachnospiraceae bacterium UBA3826','species'),(1952066,186928,'Lachnospiraceae bacterium UBA3828','species'),(1952067,186928,'Lachnospiraceae bacterium UBA3845','species'),(1952068,186928,'Lachnospiraceae bacterium UBA3847','species'),(1952069,186928,'Lachnospiraceae bacterium UBA3850','species'),(1952070,186928,'Lachnospiraceae bacterium UBA3861','species'),(1952071,186928,'Lachnospiraceae bacterium UBA3863','species'),(1952072,186928,'Lachnospiraceae bacterium UBA3865','species'),(1952073,186928,'Lachnospiraceae bacterium UBA3866','species'),(1952074,186928,'Lachnospiraceae bacterium UBA4222','species'),(1952075,186928,'Lachnospiraceae bacterium UBA4226','species'),(1952076,186928,'Lachnospiraceae bacterium UBA4228','species'),(1952077,186928,'Lachnospiraceae bacterium UBA4237','species'),(1952078,186928,'Lachnospiraceae bacterium UBA4239','species'),(1952079,186928,'Lachnospiraceae bacterium UBA4260','species'),(1952080,186928,'Lachnospiraceae bacterium UBA4265','species'),(1952081,186928,'Lachnospiraceae bacterium UBA4280','species'),(1952082,186928,'Lachnospiraceae bacterium UBA4281','species'),(1952083,186928,'Lachnospiraceae bacterium UBA4292','species'),(1952084,186928,'Lachnospiraceae bacterium UBA4316','species'),(1952085,186928,'Lachnospiraceae bacterium UBA4317','species'),(1952086,186928,'Lachnospiraceae bacterium UBA4322','species'),(1952087,186928,'Lachnospiraceae bacterium UBA4338','species'),(1952088,186928,'Lachnospiraceae bacterium UBA4348','species'),(1952089,186928,'Lachnospiraceae bacterium UBA4355','species'),(1952090,186928,'Lachnospiraceae bacterium UBA4364','species'),(1952091,186928,'Lachnospiraceae bacterium UBA4366','species'),(1952092,186928,'Lachnospiraceae bacterium UBA4368','species'),(1952093,186928,'Lachnospiraceae bacterium UBA4378','species'),(1952094,186928,'Lachnospiraceae bacterium UBA4380','species'),(1952095,186928,'Lachnospiraceae bacterium UBA4381','species'),(1952096,186928,'Lachnospiraceae bacterium UBA4630','species'),(1952097,186928,'Lachnospiraceae bacterium UBA4631','species'),(1952098,186928,'Lachnospiraceae bacterium UBA4711','species'),(1952099,186928,'Lachnospiraceae bacterium UBA4714','species'),(1952100,186928,'Lachnospiraceae bacterium UBA4920','species'),(1952101,186928,'Lachnospiraceae bacterium UBA4957','species'),(1952102,186928,'Lachnospiraceae bacterium UBA5131','species'),(1952103,186928,'Lachnospiraceae bacterium UBA5452','species'),(1952104,186928,'Lachnospiraceae bacterium UBA5881','species'),(1952105,186928,'Lachnospiraceae bacterium UBA5895','species'),(1952106,186928,'Lachnospiraceae bacterium UBA5899','species'),(1952107,186928,'Lachnospiraceae bacterium UBA5902','species'),(1952108,186928,'Lachnospiraceae bacterium UBA629','species'),(1952109,186928,'Lachnospiraceae bacterium UBA638','species'),(1952110,186928,'Lachnospiraceae bacterium UBA6403','species'),(1952111,186928,'Lachnospiraceae bacterium UBA6419','species'),(1952112,186928,'Lachnospiraceae bacterium UBA6436','species'),(1952113,186928,'Lachnospiraceae bacterium UBA645','species'),(1952114,186928,'Lachnospiraceae bacterium UBA6452','species'),(1952115,186928,'Lachnospiraceae bacterium UBA6453','species'),(1952116,186928,'Lachnospiraceae bacterium UBA6480','species'),(1952117,186928,'Lachnospiraceae bacterium UBA6986','species'),(1952118,186928,'Lachnospiraceae bacterium UBA6987','species'),(1952119,186928,'Lachnospiraceae bacterium UBA6998','species'),(1952120,186928,'Lachnospiraceae bacterium UBA7012','species'),(1952121,186928,'Lachnospiraceae bacterium UBA7015','species'),(1952122,186928,'Lachnospiraceae bacterium UBA7020','species'),(1952123,186928,'Lachnospiraceae bacterium UBA7023','species'),(1952124,186928,'Lachnospiraceae bacterium UBA7026','species'),(1952125,186928,'Lachnospiraceae bacterium UBA7027','species'),(1952126,186928,'Lachnospiraceae bacterium UBA7046','species'),(1952127,186928,'Lachnospiraceae bacterium UBA7050','species'),(1952128,186928,'Lachnospiraceae bacterium UBA7054','species'),(1952129,186928,'Lachnospiraceae bacterium UBA7058','species'),(1952130,186928,'Lachnospiraceae bacterium UBA7060','species'),(1952131,186928,'Lachnospiraceae bacterium UBA7076','species'),(1952132,186928,'Lachnospiraceae bacterium UBA7086','species'),(1952133,186928,'Lachnospiraceae bacterium UBA7093','species'),(1952134,186928,'Lachnospiraceae bacterium UBA7096','species'),(1952135,186928,'Lachnospiraceae bacterium UBA7098','species'),(1952136,186928,'Lachnospiraceae bacterium UBA7109','species'),(1952137,186928,'Lachnospiraceae bacterium UBA7110','species'),(1952138,186928,'Lachnospiraceae bacterium UBA7113','species'),(1952139,186928,'Lachnospiraceae bacterium UBA7125','species'),(1952140,186928,'Lachnospiraceae bacterium UBA7133','species'),(1952141,186928,'Lachnospiraceae bacterium UBA7143','species'),(1952142,186928,'Lachnospiraceae bacterium UBA7150','species'),(1952143,186928,'Lachnospiraceae bacterium UBA7155','species'),(1952144,186928,'Lachnospiraceae bacterium UBA7160','species'),(1952145,186928,'Lachnospiraceae bacterium UBA7164','species'),(1952146,186928,'Lachnospiraceae bacterium UBA7165','species'),(1952147,186928,'Lachnospiraceae bacterium UBA7170','species'),(1952148,186928,'Lachnospiraceae bacterium UBA7174','species'),(1952149,186928,'Lachnospiraceae bacterium UBA7179','species'),(1952150,186928,'Lachnospiraceae bacterium UBA7182','species'),(1952151,186928,'Lachnospiraceae bacterium UBA7188','species'),(1952152,186928,'Lachnospiraceae bacterium UBA7196','species'),(1952153,186928,'Lachnospiraceae bacterium UBA7199','species'),(1952154,186928,'Lachnospiraceae bacterium UBA7202','species'),(1952155,186928,'Lachnospiraceae bacterium UBA7205','species'),(1952156,186928,'Lachnospiraceae bacterium UBA7211','species'),(1952157,186928,'Lachnospiraceae bacterium UBA7218','species'),(1952158,186928,'Lachnospiraceae bacterium UBA7225','species'),(1952159,186928,'Lachnospiraceae bacterium UBA7255','species'),(1952160,186928,'Lachnospiraceae bacterium UBA7257','species'),(1952161,186928,'Lachnospiraceae bacterium UBA7264','species'),(1952162,186928,'Lachnospiraceae bacterium UBA7272','species'),(1952163,186928,'Lachnospiraceae bacterium UBA7276','species'),(1952164,186928,'Lachnospiraceae bacterium UBA7279','species'),(1952165,186928,'Lachnospiraceae bacterium UBA7287','species'),(1952166,186928,'Lachnospiraceae bacterium UBA7292','species'),(1952167,186928,'Lachnospiraceae bacterium UBA7294','species'),(1952168,186928,'Lachnospiraceae bacterium UBA7480','species'),(1952169,186928,'Lachnospiraceae bacterium UBA7481','species'),(1952170,186928,'Lachnospiraceae bacterium UBA7575','species'),(1952171,186928,'Lachnospiraceae bacterium UBA7589','species'),(1952172,186928,'Lachnospiraceae bacterium UBA7598','species'),(1952173,186928,'Lachnospiraceae bacterium UBA7725','species'),(1952174,186928,'Lachnospiraceae bacterium UBA7729','species'),(1952175,186928,'Lachnospiraceae bacterium UBA7730','species'),(1952176,186928,'Lachnospiraceae bacterium UBA7738','species'),(1952177,186928,'Lachnospiraceae bacterium UBA7742','species'),(1952178,186928,'Lachnospiraceae bacterium UBA7744','species'),(1952179,186928,'Lachnospiraceae bacterium UBA7749','species'),(1952180,186928,'Lachnospiraceae bacterium UBA7750','species'),(1952181,186928,'Lachnospiraceae bacterium UBA7754','species'),(1952182,186928,'Lachnospiraceae bacterium UBA7759','species'),(1952183,186928,'Lachnospiraceae bacterium UBA7763','species'),(1952184,186928,'Lachnospiraceae bacterium UBA7766','species'),(1952185,186928,'Lachnospiraceae bacterium UBA7767','species'),(1952186,186928,'Lachnospiraceae bacterium UBA7777','species'),(1952187,186928,'Lachnospiraceae bacterium UBA7780','species'),(1952188,186928,'Lachnospiraceae bacterium UBA7783','species'),(1952189,186928,'Lachnospiraceae bacterium UBA7784','species'),(1952190,186928,'Lachnospiraceae bacterium UBA935','species'),(1952191,186928,'Lachnospiraceae bacterium UBA938','species'),(1952192,81853,'Lactobacillaceae bacterium UBA5802','species'),(1952193,81853,'Lactobacillaceae bacterium UBA5807','species'),(1952194,81853,'Lactobacillaceae bacterium UBA5810','species'),(1952195,81853,'Lactobacillaceae bacterium UBA639','species'),(1952196,45616,'Legionellaceae bacterium UBA2794','species'),(1952197,45616,'Legionellaceae bacterium UBA6148','species'),(1952198,1951969,'Auricula','genus'),(1952199,1952198,'Auricula complexa','species'),(1952200,1151670,'Leptospiraceae bacterium UBA1091','species'),(1952201,1151670,'Leptospiraceae bacterium UBA2033','species'),(1952202,1151670,'Leptospiraceae bacterium UBA3464','species'),(1952203,1151670,'Leptospiraceae bacterium UBA3465','species'),(1952204,1151670,'Leptospiraceae bacterium UBA4148','species'),(1952205,1151670,'Leptospiraceae bacterium UBA7230','species'),(1952206,1151670,'Leptospiraceae bacterium UBA726','species'),(1952207,1151670,'Leptospiraceae bacterium UBA7318','species'),(1952208,1151670,'Leptospiraceae bacterium UBA7801','species'),(1952209,1952198,'Auricula mirabilis','species'),(1952210,682525,'Marinilabiliaceae bacterium UBA5213','species'),(1952211,682525,'Marinilabiliaceae bacterium UBA5279','species'),(1952212,682525,'Marinilabiliaceae bacterium UBA5488','species'),(1952213,682525,'Marinilabiliaceae bacterium UBA5497','species'),(1952214,682525,'Marinilabiliaceae bacterium UBA7646','species'),(1952215,717964,'unclassified Methylacidiphilaceae','no rank'),(1952216,1952215,'Methylacidiphilaceae bacterium UBA1321','species'),(1952218,51352,'Methylococcaceae bacterium UBA1114','species'),(1952219,51352,'Methylococcaceae bacterium UBA1147','species'),(1952220,51352,'Methylococcaceae bacterium UBA2778','species'),(1952221,51352,'Methylococcaceae bacterium UBA2780','species'),(1952222,51352,'Methylococcaceae bacterium UBA3127','species'),(1952223,51352,'Methylococcaceae bacterium UBA4132','species'),(1952224,51352,'Methylococcaceae bacterium UBA5071','species'),(1952225,51352,'Methylococcaceae bacterium UBA6146','species'),(1952226,51352,'Methylococcaceae bacterium UBA659','species'),(1952227,51352,'Methylococcaceae bacterium UBA662','species'),(1952228,51352,'Methylococcaceae bacterium UBA7658','species'),(1952229,51352,'Methylococcaceae bacterium UBA975','species'),(1952230,1952198,'Auricula cf. minuta','species'),(1952231,40087,'Methylocystaceae bacterium UBA2095','species'),(1952232,40087,'Methylocystaceae bacterium UBA4761','species'),(1952233,40087,'Methylocystaceae bacterium UBA5192','species'),(1952234,119067,'Methylophilaceae bacterium UBA1604','species'),(1952235,119067,'Methylophilaceae bacterium UBA5127','species'),(1952236,119067,'Methylophilaceae bacterium UBA6140','species'),(1952237,119067,'Methylophilaceae bacterium UBA7525','species'),(1952238,90316,'Microbacteriaceae bacterium UBA1477','species'),(1952239,90316,'Microbacteriaceae bacterium UBA1487','species'),(1952240,90316,'Microbacteriaceae bacterium UBA1492','species'),(1952241,90316,'Microbacteriaceae bacterium UBA1607','species'),(1952242,90316,'Microbacteriaceae bacterium UBA1613','species'),(1952243,90316,'Microbacteriaceae bacterium UBA3350','species'),(1952244,90316,'Microbacteriaceae bacterium UBA4731','species'),(1952245,90316,'Microbacteriaceae bacterium UBA5056','species'),(1952246,90316,'Microbacteriaceae bacterium UBA5098','species'),(1952247,90316,'Microbacteriaceae bacterium UBA5967','species'),(1952248,90316,'Microbacteriaceae bacterium UBA6152','species'),(1952249,90316,'Microbacteriaceae bacterium UBA6523','species'),(1952250,90316,'Microbacteriaceae bacterium UBA6524','species'),(1952251,90316,'Microbacteriaceae bacterium UBA6606','species'),(1952252,90316,'Microbacteriaceae bacterium UBA6891','species'),(1952253,90316,'Microbacteriaceae bacterium UBA6954','species'),(1952254,90316,'Microbacteriaceae bacterium UBA960','species'),(1952255,90316,'Microbacteriaceae bacterium UBA963','species'),(1952256,85329,'Micrococcaceae bacterium UBA3381','species'),(1952257,85329,'Micrococcaceae bacterium UBA4005','species'),(1952258,85329,'Micrococcaceae bacterium UBA5180','species'),(1952259,85329,'Micrococcaceae bacterium UBA5788','species'),(1952260,85329,'Micrococcaceae bacterium UBA6021','species'),(1952261,85329,'Micrococcaceae bacterium UBA7136','species'),(1952263,54393,'Moraxellaceae bacterium UBA2031','species'),(1952264,54393,'Moraxellaceae bacterium UBA2032','species'),(1952265,54393,'Moraxellaceae bacterium UBA2477','species'),(1952266,363695,'Mycoplasmataceae bacterium UBA3729','species'),(1952267,51643,'Nitrosomonadaceae bacterium UBA6933','species'),(1952268,552397,'Ruminococcaceae bacterium UBA1026','species'),(1952269,552397,'Ruminococcaceae bacterium UBA1033','species'),(1952270,552397,'Ruminococcaceae bacterium UBA1036','species'),(1952271,552397,'Ruminococcaceae bacterium UBA1039','species'),(1952272,552397,'Ruminococcaceae bacterium UBA1081','species'),(1952273,552397,'Ruminococcaceae bacterium UBA1108','species'),(1952274,552397,'Ruminococcaceae bacterium UBA1207','species'),(1952275,552397,'Ruminococcaceae bacterium UBA1213','species'),(1952276,552397,'Ruminococcaceae bacterium UBA1227','species'),(1952277,552397,'Ruminococcaceae bacterium UBA1236','species'),(1952278,552397,'Ruminococcaceae bacterium UBA1244','species'),(1952279,552397,'Ruminococcaceae bacterium UBA1320','species'),(1952280,552397,'Ruminococcaceae bacterium UBA1375','species'),(1952281,552397,'Ruminococcaceae bacterium UBA1404','species'),(1952282,552397,'Ruminococcaceae bacterium UBA1405','species'),(1952283,552397,'Ruminococcaceae bacterium UBA1417','species'),(1952284,552397,'Ruminococcaceae bacterium UBA1425','species'),(1952285,552397,'Ruminococcaceae bacterium UBA1438','species'),(1952286,552397,'Ruminococcaceae bacterium UBA1447','species'),(1952287,552397,'Ruminococcaceae bacterium UBA1448','species'),(1952288,552397,'Ruminococcaceae bacterium UBA1691','species'),(1952289,552397,'Ruminococcaceae bacterium UBA1730','species'),(1952290,552397,'Ruminococcaceae bacterium UBA1734','species'),(1952291,552397,'Ruminococcaceae bacterium UBA1741','species'),(1952292,552397,'Ruminococcaceae bacterium UBA1767','species'),(1952293,552397,'Ruminococcaceae bacterium UBA1772','species'),(1952294,552397,'Ruminococcaceae bacterium UBA1785','species'),(1952295,552397,'Ruminococcaceae bacterium UBA1816','species'),(1952296,552397,'Ruminococcaceae bacterium UBA1821','species'),(1952297,552397,'Ruminococcaceae bacterium UBA1865','species'),(1952298,552397,'Ruminococcaceae bacterium UBA2089','species'),(1952299,552397,'Ruminococcaceae bacterium UBA2656','species'),(1952300,552397,'Ruminococcaceae bacterium UBA2719','species'),(1952301,552397,'Ruminococcaceae bacterium UBA2801','species'),(1952302,552397,'Ruminococcaceae bacterium UBA2806','species'),(1952303,552397,'Ruminococcaceae bacterium UBA2831','species'),(1952304,552397,'Ruminococcaceae bacterium UBA2851','species'),(1952305,552397,'Ruminococcaceae bacterium UBA2854','species'),(1952306,552397,'Ruminococcaceae bacterium UBA2857','species'),(1952307,552397,'Ruminococcaceae bacterium UBA2858','species'),(1952308,552397,'Ruminococcaceae bacterium UBA2893','species'),(1952309,552397,'Ruminococcaceae bacterium UBA2921','species'),(1952310,552397,'Ruminococcaceae bacterium UBA2944','species'),(1952311,552397,'Ruminococcaceae bacterium UBA3215','species'),(1952312,552397,'Ruminococcaceae bacterium UBA3220','species'),(1952313,552397,'Ruminococcaceae bacterium UBA3269','species'),(1952314,552397,'Ruminococcaceae bacterium UBA3315','species'),(1952315,552397,'Ruminococcaceae bacterium UBA3323','species'),(1952316,552397,'Ruminococcaceae bacterium UBA3329','species'),(1952317,552397,'Ruminococcaceae bacterium UBA3334','species'),(1952318,552397,'Ruminococcaceae bacterium UBA3451','species'),(1952319,552397,'Ruminococcaceae bacterium UBA3648','species'),(1952320,552397,'Ruminococcaceae bacterium UBA3710','species'),(1952321,552397,'Ruminococcaceae bacterium UBA3751','species'),(1952322,552397,'Ruminococcaceae bacterium UBA3753','species'),(1952323,552397,'Ruminococcaceae bacterium UBA3812','species'),(1952324,552397,'Ruminococcaceae bacterium UBA3818','species'),(1952325,552397,'Ruminococcaceae bacterium UBA3903','species'),(1952326,552397,'Ruminococcaceae bacterium UBA3912','species'),(1952327,552397,'Ruminococcaceae bacterium UBA3938','species'),(1952328,552397,'Ruminococcaceae bacterium UBA4257','species'),(1952329,552397,'Ruminococcaceae bacterium UBA4306','species'),(1952330,552397,'Ruminococcaceae bacterium UBA4650','species'),(1952331,552397,'Ruminococcaceae bacterium UBA4699','species'),(1952332,552397,'Ruminococcaceae bacterium UBA4712','species'),(1952333,552397,'Ruminococcaceae bacterium UBA4827','species'),(1952334,552397,'Ruminococcaceae bacterium UBA4830','species'),(1952335,552397,'Ruminococcaceae bacterium UBA4831','species'),(1952336,552397,'Ruminococcaceae bacterium UBA4832','species'),(1952337,552397,'Ruminococcaceae bacterium UBA4838','species'),(1952338,552397,'Ruminococcaceae bacterium UBA4843','species'),(1952339,552397,'Ruminococcaceae bacterium UBA4847','species'),(1952340,552397,'Ruminococcaceae bacterium UBA4848','species'),(1952341,552397,'Ruminococcaceae bacterium UBA4859','species'),(1952342,552397,'Ruminococcaceae bacterium UBA4871','species'),(1952343,552397,'Ruminococcaceae bacterium UBA4876','species'),(1952344,552397,'Ruminococcaceae bacterium UBA4885','species'),(1952345,552397,'Ruminococcaceae bacterium UBA4896','species'),(1952346,552397,'Ruminococcaceae bacterium UBA4899','species'),(1952347,552397,'Ruminococcaceae bacterium UBA4905','species'),(1952348,552397,'Ruminococcaceae bacterium UBA4909','species'),(1952349,552397,'Ruminococcaceae bacterium UBA4910','species'),(1952350,552397,'Ruminococcaceae bacterium UBA4917','species'),(1952351,552397,'Ruminococcaceae bacterium UBA4925','species'),(1952352,552397,'Ruminococcaceae bacterium UBA4928','species'),(1952353,552397,'Ruminococcaceae bacterium UBA4933','species'),(1952354,552397,'Ruminococcaceae bacterium UBA4936','species'),(1952355,552397,'Ruminococcaceae bacterium UBA4937','species'),(1952356,552397,'Ruminococcaceae bacterium UBA4945','species'),(1952357,552397,'Ruminococcaceae bacterium UBA4947','species'),(1952358,552397,'Ruminococcaceae bacterium UBA4949','species'),(1952359,552397,'Ruminococcaceae bacterium UBA4958','species'),(1952360,552397,'Ruminococcaceae bacterium UBA4965','species'),(1952361,552397,'Ruminococcaceae bacterium UBA4967','species'),(1952362,552397,'Ruminococcaceae bacterium UBA4972','species'),(1952363,552397,'Ruminococcaceae bacterium UBA4974','species'),(1952364,552397,'Ruminococcaceae bacterium UBA4979','species'),(1952365,552397,'Ruminococcaceae bacterium UBA4983','species'),(1952366,552397,'Ruminococcaceae bacterium UBA4986','species'),(1952367,552397,'Ruminococcaceae bacterium UBA4995','species'),(1952368,552397,'Ruminococcaceae bacterium UBA4998','species'),(1952369,552397,'Ruminococcaceae bacterium UBA5217','species'),(1952370,552397,'Ruminococcaceae bacterium UBA5236','species'),(1952371,552397,'Ruminococcaceae bacterium UBA5244','species'),(1952372,552397,'Ruminococcaceae bacterium UBA5252','species'),(1952373,552397,'Ruminococcaceae bacterium UBA5270','species'),(1952374,552397,'Ruminococcaceae bacterium UBA5290','species'),(1952375,552397,'Ruminococcaceae bacterium UBA5294','species'),(1952376,552397,'Ruminococcaceae bacterium UBA5295','species'),(1952377,552397,'Ruminococcaceae bacterium UBA5296','species'),(1952378,552397,'Ruminococcaceae bacterium UBA5309','species'),(1952379,552397,'Ruminococcaceae bacterium UBA5312','species'),(1952380,552397,'Ruminococcaceae bacterium UBA5325','species'),(1952381,552397,'Ruminococcaceae bacterium UBA5345','species'),(1952382,552397,'Ruminococcaceae bacterium UBA5357','species'),(1952383,552397,'Ruminococcaceae bacterium UBA5361','species'),(1952384,552397,'Ruminococcaceae bacterium UBA5370','species'),(1952385,552397,'Ruminococcaceae bacterium UBA5374','species'),(1952386,552397,'Ruminococcaceae bacterium UBA5383','species'),(1952387,552397,'Ruminococcaceae bacterium UBA5391','species'),(1952388,552397,'Ruminococcaceae bacterium UBA5396','species'),(1952389,552397,'Ruminococcaceae bacterium UBA5397','species'),(1952390,552397,'Ruminococcaceae bacterium UBA5400','species'),(1952391,552397,'Ruminococcaceae bacterium UBA5401','species'),(1952392,552397,'Ruminococcaceae bacterium UBA5406','species'),(1952393,552397,'Ruminococcaceae bacterium UBA5408','species'),(1952394,552397,'Ruminococcaceae bacterium UBA5413','species'),(1952395,552397,'Ruminococcaceae bacterium UBA5423','species'),(1952396,552397,'Ruminococcaceae bacterium UBA5426','species'),(1952397,552397,'Ruminococcaceae bacterium UBA5434','species'),(1952398,552397,'Ruminococcaceae bacterium UBA5441','species'),(1952399,552397,'Ruminococcaceae bacterium UBA5450','species'),(1952400,552397,'Ruminococcaceae bacterium UBA5457','species'),(1952401,552397,'Ruminococcaceae bacterium UBA5461','species'),(1952402,552397,'Ruminococcaceae bacterium UBA5467','species'),(1952403,552397,'Ruminococcaceae bacterium UBA5478','species'),(1952404,552397,'Ruminococcaceae bacterium UBA5498','species'),(1952405,552397,'Ruminococcaceae bacterium UBA5503','species'),(1952406,552397,'Ruminococcaceae bacterium UBA5512','species'),(1952407,552397,'Ruminococcaceae bacterium UBA5579','species'),(1952408,552397,'Ruminococcaceae bacterium UBA5891','species'),(1952409,552397,'Ruminococcaceae bacterium UBA5904','species'),(1952410,552397,'Ruminococcaceae bacterium UBA5905','species'),(1952411,552397,'Ruminococcaceae bacterium UBA6353','species'),(1952412,552397,'Ruminococcaceae bacterium UBA6364','species'),(1952413,552397,'Ruminococcaceae bacterium UBA6392','species'),(1952414,552397,'Ruminococcaceae bacterium UBA6413','species'),(1952415,552397,'Ruminococcaceae bacterium UBA6416','species'),(1952416,552397,'Ruminococcaceae bacterium UBA642','species'),(1952417,552397,'Ruminococcaceae bacterium UBA6434','species'),(1952418,552397,'Ruminococcaceae bacterium UBA6439','species'),(1952419,552397,'Ruminococcaceae bacterium UBA6454','species'),(1952420,552397,'Ruminococcaceae bacterium UBA6842','species'),(1952421,552397,'Ruminococcaceae bacterium UBA6845','species'),(1952422,552397,'Ruminococcaceae bacterium UBA6855','species'),(1952423,552397,'Ruminococcaceae bacterium UBA6856','species'),(1952424,552397,'Ruminococcaceae bacterium UBA6857','species'),(1952425,552397,'Ruminococcaceae bacterium UBA6997','species'),(1952426,552397,'Ruminococcaceae bacterium UBA7030','species'),(1952427,552397,'Ruminococcaceae bacterium UBA7031','species'),(1952428,552397,'Ruminococcaceae bacterium UBA7067','species'),(1952429,552397,'Ruminococcaceae bacterium UBA7075','species'),(1952430,552397,'Ruminococcaceae bacterium UBA7080','species'),(1952431,552397,'Ruminococcaceae bacterium UBA7101','species'),(1952432,552397,'Ruminococcaceae bacterium UBA7105','species'),(1952433,552397,'Ruminococcaceae bacterium UBA7121','species'),(1952434,552397,'Ruminococcaceae bacterium UBA7127','species'),(1952435,552397,'Ruminococcaceae bacterium UBA7135','species'),(1952436,552397,'Ruminococcaceae bacterium UBA7147','species'),(1952437,552397,'Ruminococcaceae bacterium UBA7161','species'),(1952438,552397,'Ruminococcaceae bacterium UBA7166','species'),(1952439,552397,'Ruminococcaceae bacterium UBA7169','species'),(1952440,552397,'Ruminococcaceae bacterium UBA7181','species'),(1952441,552397,'Ruminococcaceae bacterium UBA7189','species'),(1952442,552397,'Ruminococcaceae bacterium UBA7192','species'),(1952443,552397,'Ruminococcaceae bacterium UBA7212','species'),(1952444,552397,'Ruminococcaceae bacterium UBA7217','species'),(1952445,552397,'Ruminococcaceae bacterium UBA736','species'),(1952446,552397,'Ruminococcaceae bacterium UBA737','species'),(1952447,552397,'Ruminococcaceae bacterium UBA794','species'),(1952448,552397,'Ruminococcaceae bacterium UBA866','species'),(1952449,552397,'Ruminococcaceae bacterium UBA945','species'),(1952450,224765,'Prevotellaceae bacterium UBA1075','species'),(1952451,224765,'Prevotellaceae bacterium UBA1079','species'),(1952452,224765,'Prevotellaceae bacterium UBA1391','species'),(1952453,224765,'Prevotellaceae bacterium UBA1626','species'),(1952454,224765,'Prevotellaceae bacterium UBA1633','species'),(1952455,224765,'Prevotellaceae bacterium UBA1710','species'),(1952456,224765,'Prevotellaceae bacterium UBA1716','species'),(1952457,224765,'Prevotellaceae bacterium UBA1720','species'),(1952458,224765,'Prevotellaceae bacterium UBA1726','species'),(1952459,224765,'Prevotellaceae bacterium UBA1743','species'),(1952460,224765,'Prevotellaceae bacterium UBA1746','species'),(1952461,224765,'Prevotellaceae bacterium UBA1786','species'),(1952462,224765,'Prevotellaceae bacterium UBA1787','species'),(1952463,224765,'Prevotellaceae bacterium UBA2448','species'),(1952464,224765,'Prevotellaceae bacterium UBA2451','species'),(1952465,224765,'Prevotellaceae bacterium UBA2458','species'),(1952466,224765,'Prevotellaceae bacterium UBA2713','species'),(1952467,224765,'Prevotellaceae bacterium UBA2718','species'),(1952468,224765,'Prevotellaceae bacterium UBA2736','species'),(1952469,224765,'Prevotellaceae bacterium UBA2738','species'),(1952470,224765,'Prevotellaceae bacterium UBA2744','species'),(1952471,224765,'Prevotellaceae bacterium UBA2749','species'),(1952472,224765,'Prevotellaceae bacterium UBA2752','species'),(1952473,224765,'Prevotellaceae bacterium UBA2757','species'),(1952474,224765,'Prevotellaceae bacterium UBA2760','species'),(1952475,224765,'Prevotellaceae bacterium UBA2761','species'),(1952476,224765,'Prevotellaceae bacterium UBA2839','species'),(1952477,224765,'Prevotellaceae bacterium UBA2852','species'),(1952478,224765,'Prevotellaceae bacterium UBA2876','species'),(1952479,224765,'Prevotellaceae bacterium UBA2899','species'),(1952480,224765,'Prevotellaceae bacterium UBA3219','species'),(1952481,224765,'Prevotellaceae bacterium UBA3296','species'),(1952482,224765,'Prevotellaceae bacterium UBA3627','species'),(1952483,224765,'Prevotellaceae bacterium UBA3646','species'),(1952484,224765,'Prevotellaceae bacterium UBA3702','species'),(1952485,224765,'Prevotellaceae bacterium UBA3779','species'),(1952486,224765,'Prevotellaceae bacterium UBA3839','species'),(1952487,224765,'Prevotellaceae bacterium UBA3849','species'),(1952488,224765,'Prevotellaceae bacterium UBA4256','species'),(1952489,224765,'Prevotellaceae bacterium UBA4261','species'),(1952490,224765,'Prevotellaceae bacterium UBA4300','species'),(1952491,224765,'Prevotellaceae bacterium UBA4301','species'),(1952492,224765,'Prevotellaceae bacterium UBA4303','species'),(1952493,224765,'Prevotellaceae bacterium UBA4315','species'),(1952494,224765,'Prevotellaceae bacterium UBA4332','species'),(1952495,224765,'Prevotellaceae bacterium UBA4334','species'),(1952496,224765,'Prevotellaceae bacterium UBA4336','species'),(1952497,224765,'Prevotellaceae bacterium UBA4359','species'),(1952498,224765,'Prevotellaceae bacterium UBA4361','species'),(1952499,224765,'Prevotellaceae bacterium UBA4371','species'),(1952500,224765,'Prevotellaceae bacterium UBA4372','species'),(1952501,224765,'Prevotellaceae bacterium UBA4374','species'),(1952502,224765,'Prevotellaceae bacterium UBA4645','species'),(1952503,224765,'Prevotellaceae bacterium UBA4677','species'),(1952504,224765,'Prevotellaceae bacterium UBA4681','species'),(1952505,224765,'Prevotellaceae bacterium UBA4688','species'),(1952506,224765,'Prevotellaceae bacterium UBA5903','species'),(1952507,224765,'Prevotellaceae bacterium UBA5908','species'),(1952508,224765,'Prevotellaceae bacterium UBA6382','species'),(1952509,224765,'Prevotellaceae bacterium UBA6385','species'),(1952510,224765,'Prevotellaceae bacterium UBA6398','species'),(1952511,224765,'Prevotellaceae bacterium UBA6417','species'),(1952512,224765,'Prevotellaceae bacterium UBA6461','species'),(1952513,224765,'Prevotellaceae bacterium UBA6470','species'),(1952514,224765,'Prevotellaceae bacterium UBA6484','species'),(1952515,224765,'Prevotellaceae bacterium UBA6832','species'),(1952516,224765,'Prevotellaceae bacterium UBA6848','species'),(1952517,224765,'Prevotellaceae bacterium UBA6850','species'),(1952518,224765,'Prevotellaceae bacterium UBA6854','species'),(1952519,224765,'Prevotellaceae bacterium UBA6858','species'),(1952520,224765,'Prevotellaceae bacterium UBA6867','species'),(1952521,224765,'Prevotellaceae bacterium UBA6974','species'),(1952522,224765,'Prevotellaceae bacterium UBA6993','species'),(1952523,224765,'Prevotellaceae bacterium UBA6995','species'),(1952524,224765,'Prevotellaceae bacterium UBA7002','species'),(1952525,224765,'Prevotellaceae bacterium UBA7017','species'),(1952526,224765,'Prevotellaceae bacterium UBA7028','species'),(1952527,224765,'Prevotellaceae bacterium UBA708','species'),(1952528,224765,'Prevotellaceae bacterium UBA711','species'),(1952529,224765,'Prevotellaceae bacterium UBA713','species'),(1952530,224765,'Prevotellaceae bacterium UBA715','species'),(1952531,224765,'Prevotellaceae bacterium UBA748','species'),(1952532,224765,'Prevotellaceae bacterium UBA7548','species'),(1952533,224765,'Prevotellaceae bacterium UBA7561','species'),(1952534,224765,'Prevotellaceae bacterium UBA7564','species'),(1952535,224765,'Prevotellaceae bacterium UBA766','species'),(1952536,224765,'Prevotellaceae bacterium UBA776','species'),(1952537,361210,'Porphyromonadaceae bacterium UBA1069','species'),(1952538,361210,'Porphyromonadaceae bacterium UBA1250','species'),(1952539,361210,'Porphyromonadaceae bacterium UBA1681','species'),(1952540,361210,'Porphyromonadaceae bacterium UBA2715','species'),(1952541,361210,'Porphyromonadaceae bacterium UBA2720','species'),(1952542,361210,'Porphyromonadaceae bacterium UBA2741','species'),(1952543,361210,'Porphyromonadaceae bacterium UBA2751','species'),(1952544,361210,'Porphyromonadaceae bacterium UBA2807','species'),(1952545,361210,'Porphyromonadaceae bacterium UBA2841','species'),(1952546,361210,'Porphyromonadaceae bacterium UBA2844','species'),(1952547,361210,'Porphyromonadaceae bacterium UBA2894','species'),(1952548,361210,'Porphyromonadaceae bacterium UBA2920','species'),(1952549,361210,'Porphyromonadaceae bacterium UBA3255','species'),(1952550,361210,'Porphyromonadaceae bacterium UBA3257','species'),(1952551,361210,'Porphyromonadaceae bacterium UBA3258','species'),(1952552,361210,'Porphyromonadaceae bacterium UBA3261','species'),(1952553,361210,'Porphyromonadaceae bacterium UBA3263','species'),(1952554,361210,'Porphyromonadaceae bacterium UBA3264','species'),(1952555,361210,'Porphyromonadaceae bacterium UBA3265','species'),(1952556,361210,'Porphyromonadaceae bacterium UBA3266','species'),(1952557,361210,'Porphyromonadaceae bacterium UBA3267','species'),(1952558,361210,'Porphyromonadaceae bacterium UBA3268','species'),(1952559,361210,'Porphyromonadaceae bacterium UBA3272','species'),(1952560,361210,'Porphyromonadaceae bacterium UBA3275','species'),(1952561,361210,'Porphyromonadaceae bacterium UBA3276','species'),(1952562,361210,'Porphyromonadaceae bacterium UBA3281','species'),(1952563,361210,'Porphyromonadaceae bacterium UBA3284','species'),(1952564,361210,'Porphyromonadaceae bacterium UBA3309','species'),(1952565,361210,'Porphyromonadaceae bacterium UBA3312','species'),(1952566,361210,'Porphyromonadaceae bacterium UBA3314','species'),(1952567,361210,'Porphyromonadaceae bacterium UBA3317','species'),(1952568,361210,'Porphyromonadaceae bacterium UBA3318','species'),(1952569,361210,'Porphyromonadaceae bacterium UBA3319','species'),(1952570,361210,'Porphyromonadaceae bacterium UBA3321','species'),(1952571,361210,'Porphyromonadaceae bacterium UBA3324','species'),(1952572,361210,'Porphyromonadaceae bacterium UBA3325','species'),(1952573,361210,'Porphyromonadaceae bacterium UBA3327','species'),(1952574,361210,'Porphyromonadaceae bacterium UBA3400','species'),(1952575,361210,'Porphyromonadaceae bacterium UBA3410','species'),(1952576,361210,'Porphyromonadaceae bacterium UBA3677','species'),(1952577,361210,'Porphyromonadaceae bacterium UBA4259','species'),(1952578,361210,'Porphyromonadaceae bacterium UBA4262','species'),(1952579,361210,'Porphyromonadaceae bacterium UBA4277','species'),(1952580,361210,'Porphyromonadaceae bacterium UBA4625','species'),(1952581,361210,'Porphyromonadaceae bacterium UBA4671','species'),(1952582,361210,'Porphyromonadaceae bacterium UBA4702','species'),(1952583,361210,'Porphyromonadaceae bacterium UBA5133','species'),(1952584,361210,'Porphyromonadaceae bacterium UBA5580','species'),(1952585,361210,'Porphyromonadaceae bacterium UBA5887','species'),(1952586,361210,'Porphyromonadaceae bacterium UBA5907','species'),(1952587,361210,'Porphyromonadaceae bacterium UBA6067','species'),(1952588,361210,'Porphyromonadaceae bacterium UBA6329','species'),(1952589,361210,'Porphyromonadaceae bacterium UBA6369','species'),(1952590,361210,'Porphyromonadaceae bacterium UBA6379','species'),(1952591,361210,'Porphyromonadaceae bacterium UBA6399','species'),(1952592,361210,'Porphyromonadaceae bacterium UBA6443','species'),(1952593,361210,'Porphyromonadaceae bacterium UBA6459','species'),(1952594,361210,'Porphyromonadaceae bacterium UBA6478','species'),(1952595,361210,'Porphyromonadaceae bacterium UBA6831','species'),(1952596,361210,'Porphyromonadaceae bacterium UBA6846','species'),(1952597,361210,'Porphyromonadaceae bacterium UBA6853','species'),(1952598,361210,'Porphyromonadaceae bacterium UBA6859','species'),(1952599,361210,'Porphyromonadaceae bacterium UBA6863','species'),(1952600,361210,'Porphyromonadaceae bacterium UBA6874','species'),(1952601,361210,'Porphyromonadaceae bacterium UBA6876','species'),(1952602,361210,'Porphyromonadaceae bacterium UBA7041','species'),(1952603,361210,'Porphyromonadaceae bacterium UBA7042','species'),(1952604,361210,'Porphyromonadaceae bacterium UBA7043','species'),(1952605,361210,'Porphyromonadaceae bacterium UBA7047','species'),(1952606,361210,'Porphyromonadaceae bacterium UBA7048','species'),(1952607,361210,'Porphyromonadaceae bacterium UBA7049','species'),(1952608,361210,'Porphyromonadaceae bacterium UBA7053','species'),(1952609,361210,'Porphyromonadaceae bacterium UBA7055','species'),(1952610,361210,'Porphyromonadaceae bacterium UBA7056','species'),(1952611,361210,'Porphyromonadaceae bacterium UBA7062','species'),(1952612,361210,'Porphyromonadaceae bacterium UBA7063','species'),(1952613,361210,'Porphyromonadaceae bacterium UBA7064','species'),(1952614,361210,'Porphyromonadaceae bacterium UBA7066','species'),(1952615,361210,'Porphyromonadaceae bacterium UBA7068','species'),(1952616,361210,'Porphyromonadaceae bacterium UBA7070','species'),(1952617,361210,'Porphyromonadaceae bacterium UBA7072','species'),(1952618,361210,'Porphyromonadaceae bacterium UBA7073','species'),(1952619,361210,'Porphyromonadaceae bacterium UBA7074','species'),(1952620,361210,'Porphyromonadaceae bacterium UBA7077','species'),(1952621,361210,'Porphyromonadaceae bacterium UBA7078','species'),(1952622,361210,'Porphyromonadaceae bacterium UBA7079','species'),(1952623,361210,'Porphyromonadaceae bacterium UBA7082','species'),(1952624,361210,'Porphyromonadaceae bacterium UBA7085','species'),(1952625,361210,'Porphyromonadaceae bacterium UBA7087','species'),(1952626,361210,'Porphyromonadaceae bacterium UBA7088','species'),(1952627,361210,'Porphyromonadaceae bacterium UBA7089','species'),(1952628,361210,'Porphyromonadaceae bacterium UBA7091','species'),(1952629,361210,'Porphyromonadaceae bacterium UBA7092','species'),(1952630,361210,'Porphyromonadaceae bacterium UBA7095','species'),(1952631,361210,'Porphyromonadaceae bacterium UBA7099','species'),(1952632,361210,'Porphyromonadaceae bacterium UBA7104','species'),(1952633,361210,'Porphyromonadaceae bacterium UBA7108','species'),(1952634,361210,'Porphyromonadaceae bacterium UBA7111','species'),(1952635,361210,'Porphyromonadaceae bacterium UBA7112','species'),(1952636,361210,'Porphyromonadaceae bacterium UBA7114','species'),(1952637,361210,'Porphyromonadaceae bacterium UBA7117','species'),(1952638,361210,'Porphyromonadaceae bacterium UBA7119','species'),(1952639,361210,'Porphyromonadaceae bacterium UBA7120','species'),(1952640,361210,'Porphyromonadaceae bacterium UBA7123','species'),(1952641,361210,'Porphyromonadaceae bacterium UBA7124','species'),(1952642,361210,'Porphyromonadaceae bacterium UBA7126','species'),(1952643,361210,'Porphyromonadaceae bacterium UBA7130','species'),(1952644,361210,'Porphyromonadaceae bacterium UBA7132','species'),(1952645,361210,'Porphyromonadaceae bacterium UBA7138','species'),(1952646,361210,'Porphyromonadaceae bacterium UBA7139','species'),(1952647,361210,'Porphyromonadaceae bacterium UBA7141','species'),(1952648,361210,'Porphyromonadaceae bacterium UBA7142','species'),(1952649,361210,'Porphyromonadaceae bacterium UBA7145','species'),(1952650,361210,'Porphyromonadaceae bacterium UBA7146','species'),(1952651,361210,'Porphyromonadaceae bacterium UBA7148','species'),(1952652,361210,'Porphyromonadaceae bacterium UBA7149','species'),(1952653,361210,'Porphyromonadaceae bacterium UBA7151','species'),(1952654,361210,'Porphyromonadaceae bacterium UBA7152','species'),(1952655,361210,'Porphyromonadaceae bacterium UBA7154','species'),(1952656,361210,'Porphyromonadaceae bacterium UBA7159','species'),(1952657,361210,'Porphyromonadaceae bacterium UBA7163','species'),(1952658,361210,'Porphyromonadaceae bacterium UBA7167','species'),(1952659,361210,'Porphyromonadaceae bacterium UBA7168','species'),(1952660,361210,'Porphyromonadaceae bacterium UBA7171','species'),(1952661,361210,'Porphyromonadaceae bacterium UBA7172','species'),(1952662,361210,'Porphyromonadaceae bacterium UBA7173','species'),(1952663,361210,'Porphyromonadaceae bacterium UBA7176','species'),(1952664,361210,'Porphyromonadaceae bacterium UBA7178','species'),(1952665,361210,'Porphyromonadaceae bacterium UBA7180','species'),(1952666,361210,'Porphyromonadaceae bacterium UBA7183','species'),(1952667,361210,'Porphyromonadaceae bacterium UBA7184','species'),(1952668,361210,'Porphyromonadaceae bacterium UBA7186','species'),(1952669,361210,'Porphyromonadaceae bacterium UBA7193','species'),(1952670,361210,'Porphyromonadaceae bacterium UBA7194','species'),(1952671,361210,'Porphyromonadaceae bacterium UBA7195','species'),(1952672,361210,'Porphyromonadaceae bacterium UBA7201','species'),(1952673,361210,'Porphyromonadaceae bacterium UBA7203','species'),(1952674,361210,'Porphyromonadaceae bacterium UBA7204','species'),(1952675,361210,'Porphyromonadaceae bacterium UBA7206','species'),(1952676,361210,'Porphyromonadaceae bacterium UBA7207','species'),(1952677,361210,'Porphyromonadaceae bacterium UBA7208','species'),(1952678,361210,'Porphyromonadaceae bacterium UBA7209','species'),(1952679,361210,'Porphyromonadaceae bacterium UBA7213','species'),(1952680,361210,'Porphyromonadaceae bacterium UBA7214','species'),(1952681,361210,'Porphyromonadaceae bacterium UBA7216','species'),(1952682,361210,'Porphyromonadaceae bacterium UBA7221','species'),(1952683,361210,'Porphyromonadaceae bacterium UBA7222','species'),(1952684,361210,'Porphyromonadaceae bacterium UBA7223','species'),(1952685,361210,'Porphyromonadaceae bacterium UBA7269','species'),(1952686,361210,'Porphyromonadaceae bacterium UBA7289','species'),(1952687,361210,'Porphyromonadaceae bacterium UBA7332','species'),(1952688,361210,'Porphyromonadaceae bacterium UBA7475','species'),(1952689,361210,'Porphyromonadaceae bacterium UBA7478','species'),(1952690,361210,'Porphyromonadaceae bacterium UBA7479','species'),(1952691,361210,'Porphyromonadaceae bacterium UBA7483','species'),(1952692,361210,'Porphyromonadaceae bacterium UBA7484','species'),(1952693,361210,'Porphyromonadaceae bacterium UBA751','species'),(1952694,361210,'Porphyromonadaceae bacterium UBA7546','species'),(1952695,361210,'Porphyromonadaceae bacterium UBA7555','species'),(1952696,361210,'Porphyromonadaceae bacterium UBA7572','species'),(1952697,361210,'Porphyromonadaceae bacterium UBA7583','species'),(1952698,361210,'Porphyromonadaceae bacterium UBA759','species'),(1952699,361210,'Porphyromonadaceae bacterium UBA771','species'),(1952700,361210,'Porphyromonadaceae bacterium UBA7732','species'),(1952701,361210,'Porphyromonadaceae bacterium UBA7747','species'),(1952702,361210,'Porphyromonadaceae bacterium UBA788','species'),(1952704,208050,'Peptococcaceae bacterium UBA2264','species'),(1952705,208050,'Peptococcaceae bacterium UBA3330','species'),(1952706,208050,'Peptococcaceae bacterium UBA3933','species'),(1952707,208050,'Peptococcaceae bacterium UBA3937','species'),(1952708,208050,'Peptococcaceae bacterium UBA4068','species'),(1952709,208050,'Peptococcaceae bacterium UBA4083','species'),(1952710,208050,'Peptococcaceae bacterium UBA4997','species'),(1952711,208050,'Peptococcaceae bacterium UBA5318','species'),(1952712,208050,'Peptococcaceae bacterium UBA5356','species'),(1952713,208050,'Peptococcaceae bacterium UBA5745','species'),(1952714,208050,'Peptococcaceae bacterium UBA5752','species'),(1952715,208050,'Peptococcaceae bacterium UBA5755','species'),(1952716,208050,'Peptococcaceae bacterium UBA5757','species'),(1952717,208050,'Peptococcaceae bacterium UBA5767','species'),(1952718,208050,'Peptococcaceae bacterium UBA6096','species'),(1952719,208050,'Peptococcaceae bacterium UBA6116','species'),(1952720,208050,'Peptococcaceae bacterium UBA6129','species'),(1952721,208050,'Peptococcaceae bacterium UBA7061','species'),(1952722,208050,'Peptococcaceae bacterium UBA7144','species'),(1952723,208050,'Peptococcaceae bacterium UBA7185','species'),(1952724,208050,'Peptococcaceae bacterium UBA7224','species'),(1952725,208050,'Peptococcaceae bacterium UBA7702','species'),(1952726,69476,'Planctomycetaceae bacterium UBA1268','species'),(1952727,69476,'Planctomycetaceae bacterium UBA1272','species'),(1952728,69476,'Planctomycetaceae bacterium UBA1338','species'),(1952729,69476,'Planctomycetaceae bacterium UBA1669','species'),(1952730,69476,'Planctomycetaceae bacterium UBA2092','species'),(1952731,69476,'Planctomycetaceae bacterium UBA2616','species'),(1952732,69476,'Planctomycetaceae bacterium UBA2671','species'),(1952733,69476,'Planctomycetaceae bacterium UBA2972','species'),(1952734,69476,'Planctomycetaceae bacterium UBA4655','species'),(1952735,69476,'Planctomycetaceae bacterium UBA4732','species'),(1952736,69476,'Planctomycetaceae bacterium UBA5059','species'),(1952737,69476,'Planctomycetaceae bacterium UBA6163','species'),(1952738,69476,'Planctomycetaceae bacterium UBA6172','species'),(1952739,69476,'Planctomycetaceae bacterium UBA6598','species'),(1952740,69476,'Planctomycetaceae bacterium UBA6894','species'),(1952741,69476,'Planctomycetaceae bacterium UBA721','species'),(1952742,69476,'Planctomycetaceae bacterium UBA7309','species'),(1952743,69476,'Planctomycetaceae bacterium UBA7453','species'),(1952744,69476,'Planctomycetaceae bacterium UBA7678','species'),(1952745,69476,'Planctomycetaceae bacterium UBA7805','species'),(1952746,69476,'Planctomycetaceae bacterium UBA7813','species'),(1952747,69476,'Planctomycetaceae bacterium UBA969','species'),(1952748,1706432,'Porticoccaceae bacterium UBA1117','species'),(1952749,1706432,'Porticoccaceae bacterium UBA1989','species'),(1952750,1706432,'Porticoccaceae bacterium UBA2002','species'),(1952751,1706432,'Porticoccaceae bacterium UBA2036','species'),(1952752,1706432,'Porticoccaceae bacterium UBA2039','species'),(1952753,1706432,'Porticoccaceae bacterium UBA2518','species'),(1952754,1706432,'Porticoccaceae bacterium UBA2538','species'),(1952755,1706432,'Porticoccaceae bacterium UBA2550','species'),(1952756,1706432,'Porticoccaceae bacterium UBA3426','species'),(1952757,1706432,'Porticoccaceae bacterium UBA3433','species'),(1952758,1706432,'Porticoccaceae bacterium UBA3436','species'),(1952759,1706432,'Porticoccaceae bacterium UBA3445','species'),(1952760,1706432,'Porticoccaceae bacterium UBA4010','species'),(1952761,1706432,'Porticoccaceae bacterium UBA4026','species'),(1952762,1706432,'Porticoccaceae bacterium UBA5969','species'),(1952763,1706432,'Porticoccaceae bacterium UBA5971','species'),(1952764,1706432,'Porticoccaceae bacterium UBA6066','species'),(1952765,1706432,'Porticoccaceae bacterium UBA7411','species'),(1952766,1706432,'Porticoccaceae bacterium UBA7427','species'),(1952767,190017,'Pseudomonadaceae bacterium UBA1017','species'),(1952768,190017,'Pseudomonadaceae bacterium UBA1462','species'),(1952769,190017,'Pseudomonadaceae bacterium UBA1659','species'),(1952770,190017,'Pseudomonadaceae bacterium UBA1973','species'),(1952771,190017,'Pseudomonadaceae bacterium UBA2007','species'),(1952772,190017,'Pseudomonadaceae bacterium UBA2015','species'),(1952773,190017,'Pseudomonadaceae bacterium UBA2494','species'),(1952774,190017,'Pseudomonadaceae bacterium UBA2533','species'),(1952775,190017,'Pseudomonadaceae bacterium UBA3156','species'),(1952776,190017,'Pseudomonadaceae bacterium UBA3161','species'),(1952777,190017,'Pseudomonadaceae bacterium UBA3367','species'),(1952778,190017,'Pseudomonadaceae bacterium UBA3606','species'),(1952779,190017,'Pseudomonadaceae bacterium UBA4526','species'),(1952780,190017,'Pseudomonadaceae bacterium UBA4539','species'),(1952781,190017,'Pseudomonadaceae bacterium UBA5092','species'),(1952782,190017,'Pseudomonadaceae bacterium UBA5108','species'),(1952783,190017,'Pseudomonadaceae bacterium UBA5811','species'),(1952784,190017,'Pseudomonadaceae bacterium UBA6525','species'),(1952785,190017,'Pseudomonadaceae bacterium UBA6586','species'),(1952786,190017,'Pseudomonadaceae bacterium UBA6589','species'),(1952787,190017,'Pseudomonadaceae bacterium UBA6596','species'),(1952788,190017,'Pseudomonadaceae bacterium UBA6597','species'),(1952789,190017,'Pseudomonadaceae bacterium UBA6941','species'),(1952790,190017,'Pseudomonadaceae bacterium UBA6949','species'),(1952791,190017,'Pseudomonadaceae bacterium UBA7298','species'),(1952792,190017,'Pseudomonadaceae bacterium UBA7304','species'),(1952793,190017,'Pseudomonadaceae bacterium UBA7806','species'),(1952794,190017,'Pseudomonadaceae bacterium UBA833','species'),(1952795,190017,'Pseudomonadaceae bacterium UBA836','species'),(1952796,190017,'Pseudomonadaceae bacterium UBA839','species'),(1952797,190017,'Pseudomonadaceae bacterium UBA853','species'),(1952798,58840,'Rhodobacteraceae bacterium UBA1943','species'),(1952799,58840,'Rhodobacteraceae bacterium UBA1957','species'),(1952800,58840,'Rhodobacteraceae bacterium UBA2553','species'),(1952801,58840,'Rhodobacteraceae bacterium UBA2776','species'),(1952802,58840,'Rhodobacteraceae bacterium UBA3069','species'),(1952803,58840,'Rhodobacteraceae bacterium UBA3087','species'),(1952804,58840,'Rhodobacteraceae bacterium UBA3428','species'),(1952805,58840,'Rhodobacteraceae bacterium UBA3438','species'),(1952806,58840,'Rhodobacteraceae bacterium UBA3443','species'),(1952807,58840,'Rhodobacteraceae bacterium UBA4014','species'),(1952808,58840,'Rhodobacteraceae bacterium UBA4024','species'),(1952809,58840,'Rhodobacteraceae bacterium UBA6141','species'),(1952810,58840,'Rhodobacteraceae bacterium UBA6197','species'),(1952811,58840,'Rhodobacteraceae bacterium UBA6213','species'),(1952812,58840,'Rhodobacteraceae bacterium UBA6236','species'),(1952813,58840,'Rhodobacteraceae bacterium UBA6273','species'),(1952814,58840,'Rhodobacteraceae bacterium UBA6796','species'),(1952815,58840,'Rhodobacteraceae bacterium UBA6961','species'),(1952816,58840,'Rhodobacteraceae bacterium UBA7436','species'),(1952817,58840,'Rhodobacteraceae bacterium UBA996','species'),(1952818,1712260,'Rhodobiaceae bacterium UBA1098','species'),(1952819,1712260,'Rhodobiaceae bacterium UBA1277','species'),(1952820,1712260,'Rhodobiaceae bacterium UBA1279','species'),(1952821,1712260,'Rhodobiaceae bacterium UBA1855','species'),(1952822,1712260,'Rhodobiaceae bacterium UBA1906','species'),(1952823,1712260,'Rhodobiaceae bacterium UBA3468','species'),(1952824,1712260,'Rhodobiaceae bacterium UBA3976','species'),(1952825,1712260,'Rhodobiaceae bacterium UBA4205','species'),(1952826,1712260,'Rhodobiaceae bacterium UBA4490','species'),(1952827,1712260,'Rhodobiaceae bacterium UBA5112','species'),(1952828,1712260,'Rhodobiaceae bacterium UBA5952','species'),(1952829,1712260,'Rhodobiaceae bacterium UBA5957','species'),(1952830,1712260,'Rhodobiaceae bacterium UBA6516','species'),(1952831,1712260,'Rhodobiaceae bacterium UBA6778','species'),(1952832,1712260,'Rhodobiaceae bacterium UBA6963','species'),(1952833,1712260,'Rhodobiaceae bacterium UBA7378','species'),(1952834,1712260,'Rhodobiaceae bacterium UBA7804','species'),(1952835,75788,'Rhodocyclaceae bacterium UBA1310','species'),(1952836,75788,'Rhodocyclaceae bacterium UBA2179','species'),(1952837,75788,'Rhodocyclaceae bacterium UBA2250','species'),(1952838,75788,'Rhodocyclaceae bacterium UBA2271','species'),(1952839,75788,'Rhodocyclaceae bacterium UBA2346','species'),(1952840,75788,'Rhodocyclaceae bacterium UBA2357','species'),(1952841,75788,'Rhodocyclaceae bacterium UBA4002','species'),(1952842,75788,'Rhodocyclaceae bacterium UBA4043','species'),(1952843,75788,'Rhodocyclaceae bacterium UBA5196','species'),(1952844,75788,'Rhodocyclaceae bacterium UBA5533','species'),(1952845,75788,'Rhodocyclaceae bacterium UBA5602','species'),(1952846,75788,'Rhodocyclaceae bacterium UBA6137','species'),(1952847,75788,'Rhodocyclaceae bacterium UBA6160','species'),(1952848,41296,'Rhodospirillaceae bacterium UBA1137','species'),(1952849,41296,'Rhodospirillaceae bacterium UBA1479','species'),(1952850,41296,'Rhodospirillaceae bacterium UBA1999','species'),(1952851,41296,'Rhodospirillaceae bacterium UBA2139','species'),(1952852,41296,'Rhodospirillaceae bacterium UBA2165','species'),(1952853,41296,'Rhodospirillaceae bacterium UBA2667','species'),(1952854,41296,'Rhodospirillaceae bacterium UBA3470','species'),(1952855,41296,'Rhodospirillaceae bacterium UBA4420','species'),(1952856,41296,'Rhodospirillaceae bacterium UBA4468','species'),(1952857,41296,'Rhodospirillaceae bacterium UBA4479','species'),(1952858,41296,'Rhodospirillaceae bacterium UBA4492','species'),(1952859,41296,'Rhodospirillaceae bacterium UBA4587','species'),(1952860,41296,'Rhodospirillaceae bacterium UBA5101','species'),(1952861,41296,'Rhodospirillaceae bacterium UBA5685','species'),(1952862,41296,'Rhodospirillaceae bacterium UBA6219','species'),(1952863,41296,'Rhodospirillaceae bacterium UBA6608','species'),(1952864,41296,'Rhodospirillaceae bacterium UBA7454','species'),(1952865,234684,'Saprospiraceae bacterium UBA1994','species'),(1952866,234684,'Saprospiraceae bacterium UBA2329','species'),(1952867,234684,'Saprospiraceae bacterium UBA2348','species'),(1952868,234684,'Saprospiraceae bacterium UBA2349','species'),(1952869,234684,'Saprospiraceae bacterium UBA2358','species'),(1952870,234684,'Saprospiraceae bacterium UBA2365','species'),(1952871,234684,'Saprospiraceae bacterium UBA2379','species'),(1952872,234684,'Saprospiraceae bacterium UBA2398','species'),(1952873,234684,'Saprospiraceae bacterium UBA2401','species'),(1952874,234684,'Saprospiraceae bacterium UBA2405','species'),(1952875,234684,'Saprospiraceae bacterium UBA2415','species'),(1952876,234684,'Saprospiraceae bacterium UBA2425','species'),(1952877,234684,'Saprospiraceae bacterium UBA2797','species'),(1952878,234684,'Saprospiraceae bacterium UBA3362','species'),(1952879,234684,'Saprospiraceae bacterium UBA4447','species'),(1952880,234684,'Saprospiraceae bacterium UBA5592','species'),(1952881,234684,'Saprospiraceae bacterium UBA6168','species'),(1952882,234684,'Saprospiraceae bacterium UBA7328','species'),(1952883,234684,'Saprospiraceae bacterium UBA7687','species'),(1952884,38780,'Spirochaetaceae bacterium UBA1306','species'),(1952885,38780,'Spirochaetaceae bacterium UBA1318','species'),(1952886,38780,'Spirochaetaceae bacterium UBA2256','species'),(1952887,38780,'Spirochaetaceae bacterium UBA4077','species'),(1952888,38780,'Spirochaetaceae bacterium UBA4785','species'),(1952889,38780,'Spirochaetaceae bacterium UBA5200','species'),(1952890,38780,'Spirochaetaceae bacterium UBA5328','species'),(1952891,38780,'Spirochaetaceae bacterium UBA5547','species'),(1952892,38780,'Spirochaetaceae bacterium UBA5556','species'),(1952893,38780,'Spirochaetaceae bacterium UBA5630','species'),(1952894,38780,'Spirochaetaceae bacterium UBA5743','species'),(1952895,38780,'Spirochaetaceae bacterium UBA5765','species'),(1952896,38780,'Spirochaetaceae bacterium UBA6076','species'),(1952897,38780,'Spirochaetaceae bacterium UBA6089','species'),(1952898,38780,'Spirochaetaceae bacterium UBA6243','species'),(1952899,38780,'Spirochaetaceae bacterium UBA6809','species'),(1952900,1005739,'Synergistaceae bacterium UBA1037','species'),(1952901,1005739,'Synergistaceae bacterium UBA1358','species'),(1952902,1005739,'Synergistaceae bacterium UBA1704','species'),(1952903,1005739,'Synergistaceae bacterium UBA1876','species'),(1952904,1005739,'Synergistaceae bacterium UBA2204','species'),(1952905,1005739,'Synergistaceae bacterium UBA2244','species'),(1952906,1005739,'Synergistaceae bacterium UBA2252','species'),(1952907,1005739,'Synergistaceae bacterium UBA4066','species'),(1952908,1005739,'Synergistaceae bacterium UBA4088','species'),(1952909,1005739,'Synergistaceae bacterium UBA4794','species'),(1952910,1005739,'Synergistaceae bacterium UBA4921','species'),(1952911,1005739,'Synergistaceae bacterium UBA5240','species'),(1952912,1005739,'Synergistaceae bacterium UBA5258','species'),(1952913,1005739,'Synergistaceae bacterium UBA5276','species'),(1952914,1005739,'Synergistaceae bacterium UBA5302','species'),(1952915,1005739,'Synergistaceae bacterium UBA5331','species'),(1952916,1005739,'Synergistaceae bacterium UBA5549','species'),(1952917,1005739,'Synergistaceae bacterium UBA5551','species'),(1952918,1005739,'Synergistaceae bacterium UBA5555','species'),(1952919,1005739,'Synergistaceae bacterium UBA5560','species'),(1952920,1005739,'Synergistaceae bacterium UBA5731','species'),(1952921,1005739,'Synergistaceae bacterium UBA5768','species'),(1952922,1005739,'Synergistaceae bacterium UBA5827','species'),(1952923,1005739,'Synergistaceae bacterium UBA5850','species'),(1952924,1005739,'Synergistaceae bacterium UBA6083','species'),(1952925,1005739,'Synergistaceae bacterium UBA6101','species'),(1952926,1005739,'Synergistaceae bacterium UBA6237','species'),(1952927,1005739,'Synergistaceae bacterium UBA6804','species'),(1952929,134621,'unclassified Verrucomicrobia subdivision 3','no rank'),(1952930,1952929,'Verrucomicrobia subdivision 3 bacterium UBA3939','species'),(1952931,1952929,'Verrucomicrobia subdivision 3 bacterium UBA6082','species'),(1952932,1952929,'Verrucomicrobia subdivision 3 bacterium UBA693','species'),(1952933,1952929,'Verrucomicrobia subdivision 3 bacterium UBA707','species'),(1952934,1952929,'Verrucomicrobia subdivision 3 bacterium UBA7542','species'),(1952935,134627,'Verrucomicrobia subdivision 6 bacterium UBA3008','species'),(1952936,134627,'Verrucomicrobia subdivision 6 bacterium UBA3015','species'),(1952937,134627,'Verrucomicrobia subdivision 6 bacterium UBA4027','species'),(1952938,303462,'Cymatopleura elliptica var. hibernica','varietas'),(1952939,490346,'Verrucomicrobiaceae bacterium UBA1938','species'),(1952940,490346,'Verrucomicrobiaceae bacterium UBA2021','species'),(1952941,490346,'Verrucomicrobiaceae bacterium UBA2335','species'),(1952942,490346,'Verrucomicrobiaceae bacterium UBA2429','species'),(1952943,490346,'Verrucomicrobiaceae bacterium UBA7681','species'),(1952944,1471398,'unclassified Prolixibacteraceae','no rank'),(1952945,1952944,'Prolixibacteraceae bacterium UBA1413','species'),(1952946,1952944,'Prolixibacteraceae bacterium UBA4818','species'),(1952947,1952944,'Prolixibacteraceae bacterium UBA5740','species'),(1952948,1952944,'Prolixibacteraceae bacterium UBA6024','species'),(1952949,1952944,'Prolixibacteraceae bacterium UBA6029','species'),(1952950,1952944,'Prolixibacteraceae bacterium UBA6036','species'),(1952951,1952944,'Prolixibacteraceae bacterium UBA6162','species'),(1952960,185283,'Propionibacteriaceae bacterium UBA4569','species'),(1952961,185283,'Propionibacteriaceae bacterium UBA5174','species'),(1952962,185283,'Propionibacteriaceae bacterium UBA6122','species'),(1952963,185283,'Propionibacteriaceae bacterium UBA6214','species'),(1952964,185283,'Propionibacteriaceae bacterium UBA6238','species'),(1952965,185283,'Propionibacteriaceae bacterium UBA7704','species'),(1952966,473772,'Oscillospiraceae bacterium UBA1230','species'),(1952967,473772,'Oscillospiraceae bacterium UBA3295','species'),(1952968,473772,'Oscillospiraceae bacterium UBA3851','species'),(1952969,473772,'Oscillospiraceae bacterium UBA4632','species'),(1952970,473772,'Oscillospiraceae bacterium UBA6359','species'),(1952971,473772,'Oscillospiraceae bacterium UBA6370','species'),(1952972,473772,'Oscillospiraceae bacterium UBA6409','species'),(1952973,473772,'Oscillospiraceae bacterium UBA757','species'),(1952974,473772,'Oscillospiraceae bacterium UBA790','species'),(1952975,688163,'Nitrospiraceae bacterium UBA1546','species'),(1952976,688163,'Nitrospiraceae bacterium UBA2166','species'),(1952977,688163,'Nitrospiraceae bacterium UBA2194','species'),(1952978,688163,'Nitrospiraceae bacterium UBA2600','species'),(1952979,688163,'Nitrospiraceae bacterium UBA3562','species'),(1952980,688163,'Nitrospiraceae bacterium UBA3568','species'),(1952981,688163,'Nitrospiraceae bacterium UBA665','species'),(1952982,688163,'Nitrospiraceae bacterium UBA6898','species'),(1952983,688163,'Nitrospiraceae bacterium UBA6902','species'),(1952984,688163,'Nitrospiraceae bacterium UBA6905','species'),(1952985,688163,'Nitrospiraceae bacterium UBA6907','species'),(1952986,216756,'Campylodiscus samoensis','species'),(1952987,221817,'Oceanospirillaceae bacterium UBA1126','species'),(1952988,221817,'Oceanospirillaceae bacterium UBA2001','species'),(1952989,221817,'Oceanospirillaceae bacterium UBA4431','species'),(1952990,221817,'Oceanospirillaceae bacterium UBA4576','species'),(1952991,221817,'Oceanospirillaceae bacterium UBA7410','species'),(1952992,221817,'Oceanospirillaceae bacterium UBA7418','species'),(1952993,221817,'Oceanospirillaceae bacterium UBA7426','species'),(1952994,221817,'Oceanospirillaceae bacterium UBA7440','species'),(1952995,278955,'Opitutaceae bacterium UBA2377','species'),(1952996,278955,'Opitutaceae bacterium UBA2422','species'),(1952997,278955,'Opitutaceae bacterium UBA3033','species'),(1952998,278955,'Opitutaceae bacterium UBA4046','species'),(1952999,278955,'Opitutaceae bacterium UBA4094','species'),(1953000,278955,'Opitutaceae bacterium UBA6669','species'),(1953001,278955,'Opitutaceae bacterium UBA7327','species'),(1953002,119059,'Oxalobacteraceae bacterium UBA4003','species'),(1953003,119059,'Oxalobacteraceae bacterium UBA5157','species'),(1953004,119059,'Oxalobacteraceae bacterium UBA6018','species'),(1953005,119059,'Oxalobacteraceae bacterium UBA6704','species'),(1953006,119059,'Oxalobacteraceae bacterium UBA7693','species'),(1953007,216756,'Campylodiscus limbatus','species'),(1953008,111016,'Staphylococcaceae bacterium UBA3154','species'),(1953009,111016,'Staphylococcaceae bacterium UBA3889','species'),(1953010,111016,'Staphylococcaceae bacterium UBA5120','species'),(1953011,111016,'Staphylococcaceae bacterium UBA6286','species'),(1953012,111016,'Staphylococcaceae bacterium UBA719','species'),(1953013,111016,'Staphylococcaceae bacterium UBA7425','species'),(1953014,269023,'Thiotrichaceae bacterium UBA4486','species'),(1953015,269023,'Thiotrichaceae bacterium UBA5859','species'),(1953016,269023,'Thiotrichaceae bacterium UBA7357','species'),(1953017,269023,'Thiotrichaceae bacterium UBA7359','species'),(1953018,269023,'Thiotrichaceae bacterium UBA973','species'),(1953019,216756,'Campylodiscus impressus','species'),(1953020,1843491,'unclassified Selenomonadaceae','no rank'),(1953021,1953020,'Selenomonadaceae bacterium UBA2829','species'),(1953022,1953020,'Selenomonadaceae bacterium UBA2897','species'),(1953023,1953020,'Selenomonadaceae bacterium UBA2913','species'),(1953024,1953020,'Selenomonadaceae bacterium UBA3796','species'),(1953025,1953020,'Selenomonadaceae bacterium UBA7260','species'),(1953026,1953020,'Selenomonadaceae bacterium UBA7286','species'),(1953027,216756,'Campylodiscus daemelianus','species'),(1953028,1917524,'Sporomusaceae bacterium UBA1887','species'),(1953029,1917524,'Sporomusaceae bacterium UBA5961','species'),(1953030,1917524,'Sporomusaceae bacterium UBA5989','species'),(1953031,1917524,'Sporomusaceae bacterium UBA7701','species'),(1953032,1917524,'Sporomusaceae bacterium UBA864','species'),(1953033,40655,'Pseudohalonectria hampshirensis','species'),(1953035,216756,'Campylodiscus cf. decorus','species'),(1953038,40655,'Pseudohalonectria fagicola','species'),(1953039,216753,'Surirella guatemalensis','species'),(1953040,216753,'Surirella cf. guatemalensis','species'),(1953041,407032,'unclassified Nitrospinaceae','no rank'),(1953043,1508635,'unclassified Roseiflexaceae','no rank'),(1953051,64357,'Lophodermium cf. molitoris','species'),(1953052,1953041,'Nitrospinaceae bacterium UBA2164','species'),(1953053,1953041,'Nitrospinaceae bacterium UBA3496','species'),(1953054,1953041,'Nitrospinaceae bacterium UBA7883','species'),(1953055,116532,'Nocardioidaceae bacterium UBA4001','species'),(1953056,234447,'Paenibacillaceae bacterium UBA6304','species'),(1953057,548904,'Parvularculaceae bacterium UBA4496','species'),(1953058,1411023,'Peptostreptococcaceae bacterium UBA1803','species'),(1953059,102274,'Phyllobacteriaceae bacterium UBA1059','species'),(1953060,102274,'Phyllobacteriaceae bacterium UBA1940','species'),(1953061,194985,'Planococcaceae bacterium UBA3370','species'),(1953062,194985,'Planococcaceae bacterium UBA3378','species'),(1953063,90141,'Rhizobiaceae bacterium UBA1291','species'),(1953064,90141,'Rhizobiaceae bacterium UBA3138','species'),(1953065,90141,'Rhizobiaceae bacterium UBA3490','species'),(1953066,90141,'Rhizobiaceae bacterium UBA6011','species'),(1953067,1850978,'Rhodanobacteraceae bacterium UBA691','species'),(1953068,1850978,'Rhodanobacteraceae bacterium UBA703','species'),(1953069,1850978,'Rhodanobacteraceae bacterium UBA7676','species'),(1953070,433337,'Rikenellaceae bacterium UBA1749','species'),(1953071,1953043,'Roseiflexaceae bacterium UBA965','species'),(1953072,708127,'Saccharospirillaceae bacterium UBA4579','species'),(1953073,708127,'Saccharospirillaceae bacterium UBA7414','species'),(1953074,708127,'Saccharospirillaceae bacterium UBA7437','species'),(1953075,742032,'Salinisphaeraceae bacterium UBA4764','species'),(1953076,496838,'Shewanellaceae bacterium UBA2521','species'),(1953077,694019,'Sinobacteraceae bacterium UBA5061','species'),(1953078,84568,'Sphingobacteriaceae bacterium UBA2059','species'),(1953079,84568,'Sphingobacteriaceae bacterium UBA5527','species'),(1953080,84568,'Sphingobacteriaceae bacterium UBA6709','species'),(1953081,1706431,'Spongiibacteraceae bacterium UBA5047','species'),(1953082,758827,'Succinivibrionaceae bacterium UBA1220','species'),(1953083,758827,'Succinivibrionaceae bacterium UBA3769','species'),(1953084,1559981,'Sulfuricellaceae bacterium UBA2239','species'),(1953085,1507525,'Sutterellaceae bacterium UBA3322','species'),(1953086,1507525,'Sutterellaceae bacterium UBA7069','species'),(1953087,1507525,'Sutterellaceae bacterium UBA7100','species'),(1953088,1507525,'Sutterellaceae bacterium UBA7131','species'),(1953089,42214,'Veillonellaceae bacterium UBA1822','species'),(1953090,42214,'Veillonellaceae bacterium UBA5809','species'),(1953091,464808,'Eupholus cuvieri','species'),(1953092,1046990,'Acetothermia bacterium UBA2187','species'),(1953093,1046990,'Acetothermia bacterium UBA3560','species'),(1953094,1046990,'Acetothermia bacterium UBA3563','species'),(1953095,1046990,'Acetothermia bacterium UBA3564','species'),(1953096,1046990,'Acetothermia bacterium UBA3565','species'),(1953097,1046990,'Acetothermia bacterium UBA3571','species'),(1953098,1046990,'Acetothermia bacterium UBA3574','species'),(1953099,1046990,'Acetothermia bacterium UBA4777','species'),(1953100,1046990,'Acetothermia bacterium UBA4801','species'),(1953101,1046990,'Acetothermia bacterium UBA7521','species'),(1953102,305072,'Acidobacteria bacterium UBA2140','species'),(1953103,305072,'Acidobacteria bacterium UBA2161','species'),(1953104,305072,'Acidobacteria bacterium UBA2167','species'),(1953105,305072,'Acidobacteria bacterium UBA2990','species'),(1953106,305072,'Acidobacteria bacterium UBA2994','species'),(1953107,305072,'Acidobacteria bacterium UBA2999','species'),(1953108,305072,'Acidobacteria bacterium UBA5166','species'),(1953109,305072,'Acidobacteria bacterium UBA6628','species'),(1953110,305072,'Acidobacteria bacterium UBA6911','species'),(1953111,305072,'Acidobacteria bacterium UBA7540','species'),(1953112,305072,'Acidobacteria bacterium UBA7541','species'),(1953113,305072,'Acidobacteria bacterium UBA823','species'),(1953114,305072,'Acidobacteria bacterium UBA890','species'),(1953116,1752188,'Actinobacteria bacterium UBA1414','species'),(1953117,1752188,'Actinobacteria bacterium UBA2184','species'),(1953118,1752188,'Actinobacteria bacterium UBA2272','species'),(1953119,1752188,'Actinobacteria bacterium UBA2279','species'),(1953120,1752188,'Actinobacteria bacterium UBA2286','species'),(1953121,1752188,'Actinobacteria bacterium UBA2594','species'),(1953122,1752188,'Actinobacteria bacterium UBA3085','species'),(1953123,1752188,'Actinobacteria bacterium UBA3086','species'),(1953124,1752188,'Actinobacteria bacterium UBA4670','species'),(1953125,1752188,'Actinobacteria bacterium UBA4738','species'),(1953126,1752188,'Actinobacteria bacterium UBA5176','species'),(1953127,1752188,'Actinobacteria bacterium UBA5182','species'),(1953128,1752188,'Actinobacteria bacterium UBA6100','species'),(1953129,1752188,'Actinobacteria bacterium UBA7524','species'),(1953130,1752188,'Actinobacteria bacterium UBA912','species'),(1953131,1042316,'Armatimonadetes bacterium UBA1398','species'),(1953132,1042316,'Armatimonadetes bacterium UBA5352','species'),(1953133,1042316,'Armatimonadetes bacterium UBA5377','species'),(1953134,1042316,'Armatimonadetes bacterium UBA5419','species'),(1953135,1042316,'Armatimonadetes bacterium UBA5829','species'),(1953137,216758,'Thalassiophysaceae','family'),(1953138,37452,'Bacteroidetes bacterium UBA1312','species'),(1953139,37452,'Bacteroidetes bacterium UBA1860','species'),(1953140,37452,'Bacteroidetes bacterium UBA1935','species'),(1953141,37452,'Bacteroidetes bacterium UBA1941','species'),(1953142,37452,'Bacteroidetes bacterium UBA1947','species'),(1953143,37452,'Bacteroidetes bacterium UBA1952','species'),(1953144,37452,'Bacteroidetes bacterium UBA2234','species'),(1953145,37452,'Bacteroidetes bacterium UBA2322','species'),(1953146,37452,'Bacteroidetes bacterium UBA2331','species'),(1953147,37452,'Bacteroidetes bacterium UBA2347','species'),(1953148,37452,'Bacteroidetes bacterium UBA2359','species'),(1953149,37452,'Bacteroidetes bacterium UBA2397','species'),(1953150,37452,'Bacteroidetes bacterium UBA2406','species'),(1953151,37452,'Bacteroidetes bacterium UBA2475','species'),(1953152,37452,'Bacteroidetes bacterium UBA2664','species'),(1953153,37452,'Bacteroidetes bacterium UBA2795','species'),(1953154,37452,'Bacteroidetes bacterium UBA3022','species'),(1953155,37452,'Bacteroidetes bacterium UBA3363','species'),(1953156,37452,'Bacteroidetes bacterium UBA4009','species'),(1953157,37452,'Bacteroidetes bacterium UBA4032','species'),(1953158,37452,'Bacteroidetes bacterium UBA4408','species'),(1953159,37452,'Bacteroidetes bacterium UBA4414','species'),(1953160,37452,'Bacteroidetes bacterium UBA4415','species'),(1953161,37452,'Bacteroidetes bacterium UBA4416','species'),(1953162,37452,'Bacteroidetes bacterium UBA5543','species'),(1953163,37452,'Bacteroidetes bacterium UBA5697','species'),(1953164,37452,'Bacteroidetes bacterium UBA6063','species'),(1953165,37452,'Bacteroidetes bacterium UBA6161','species'),(1953166,37452,'Bacteroidetes bacterium UBA6183','species'),(1953167,37452,'Bacteroidetes bacterium UBA6221','species'),(1953168,37452,'Bacteroidetes bacterium UBA6491','species'),(1953169,37452,'Bacteroidetes bacterium UBA6661','species'),(1953170,37452,'Bacteroidetes bacterium UBA7236','species'),(1953171,37452,'Bacteroidetes bacterium UBA7662','species'),(1953172,37452,'Bacteroidetes bacterium UBA7674','species'),(1953173,37452,'Bacteroidetes bacterium UBA7688','species'),(1953174,37452,'Bacteroidetes bacterium UBA7692','species'),(1953175,37452,'Bacteroidetes bacterium UBA955','species'),(1953176,37452,'Bacteroidetes bacterium UBA987','species'),(1953177,1953137,'Thalassiophysa','genus'),(1953178,1953177,'Thalassiophysa hyalina','species'),(1953179,1047011,'Caldiserica bacterium UBA2182','species'),(1953180,1047011,'Caldiserica bacterium UBA4770','species'),(1953181,1047011,'Caldiserica bacterium UBA4822','species'),(1953182,1047011,'Caldiserica bacterium UBA6126','species'),(1953183,1047011,'Caldiserica bacterium UBA646','species'),(1953184,1729712,'candidate division Hyd24-12 bacterium UBA3253','species'),(1953185,1729712,'candidate division Hyd24-12 bacterium UBA5074','species'),(1953186,1729712,'candidate division Hyd24-12 bacterium UBA5938','species'),(1953187,1729712,'candidate division Hyd24-12 bacterium UBA6080','species'),(1953188,1729712,'candidate division Hyd24-12 bacterium UBA7474','species'),(1953190,910038,'Candidatus Aminicenantes bacterium UBA1061','species'),(1953191,910038,'Candidatus Aminicenantes bacterium UBA2190','species'),(1953192,910038,'Candidatus Aminicenantes bacterium UBA2191','species'),(1953193,910038,'Candidatus Aminicenantes bacterium UBA2199','species'),(1953194,910038,'Candidatus Aminicenantes bacterium UBA4085','species'),(1953195,910038,'Candidatus Aminicenantes bacterium UBA4820','species'),(1953196,910038,'Candidatus Aminicenantes bacterium UBA6072','species'),(1953197,910038,'Candidatus Aminicenantes bacterium UBA6228','species'),(1953198,910038,'Candidatus Aminicenantes bacterium UBA647','species'),(1953199,910038,'Candidatus Aminicenantes bacterium UBA876','species'),(1953203,1047049,'Candidatus Atribacteria bacterium UBA3950','species'),(1953204,1047049,'Candidatus Atribacteria bacterium UBA4082','species'),(1953205,1047049,'Candidatus Atribacteria bacterium UBA5772','species'),(1953206,1047049,'Candidatus Atribacteria bacterium UBA6251','species'),(1953207,1047049,'Candidatus Atribacteria bacterium UBA6794','species'),(1953208,1752716,'Candidatus Dadabacteria bacterium UBA1144','species'),(1953209,1752716,'Candidatus Dadabacteria bacterium UBA2774','species'),(1953210,1104668,'Candidatus Dependentiae bacterium UBA6230','species'),(1953211,1046981,'Candidatus Hydrogenedentes bacterium UBA2224','species'),(1953212,1046981,'Candidatus Hydrogenedentes bacterium UBA6118','species'),(1953213,62680,'Candidatus Marinimicrobia bacterium UBA1134','species'),(1953214,62680,'Candidatus Marinimicrobia bacterium UBA1139','species'),(1953215,62680,'Candidatus Marinimicrobia bacterium UBA1150','species'),(1953216,62680,'Candidatus Marinimicrobia bacterium UBA1611','species'),(1953217,62680,'Candidatus Marinimicrobia bacterium UBA2125','species'),(1953218,62680,'Candidatus Marinimicrobia bacterium UBA2126','species'),(1953219,62680,'Candidatus Marinimicrobia bacterium UBA2128','species'),(1953220,62680,'Candidatus Marinimicrobia bacterium UBA2129','species'),(1953221,62680,'Candidatus Marinimicrobia bacterium UBA2134','species'),(1953222,62680,'Candidatus Marinimicrobia bacterium UBA2146','species'),(1953223,62680,'Candidatus Marinimicrobia bacterium UBA2149','species'),(1953224,62680,'Candidatus Marinimicrobia bacterium UBA2150','species'),(1953225,62680,'Candidatus Marinimicrobia bacterium UBA2151','species'),(1953226,62680,'Candidatus Marinimicrobia bacterium UBA2152','species'),(1953227,62680,'Candidatus Marinimicrobia bacterium UBA2153','species'),(1953228,62680,'Candidatus Marinimicrobia bacterium UBA2216','species'),(1953229,62680,'Candidatus Marinimicrobia bacterium UBA2242','species'),(1953230,62680,'Candidatus Marinimicrobia bacterium UBA2980','species'),(1953231,62680,'Candidatus Marinimicrobia bacterium UBA2986','species'),(1953232,62680,'Candidatus Marinimicrobia bacterium UBA2997','species'),(1953233,62680,'Candidatus Marinimicrobia bacterium UBA3000','species'),(1953234,62680,'Candidatus Marinimicrobia bacterium UBA3122','species'),(1953235,62680,'Candidatus Marinimicrobia bacterium UBA4786','species'),(1953236,62680,'Candidatus Marinimicrobia bacterium UBA5675','species'),(1953237,62680,'Candidatus Marinimicrobia bacterium UBA5677','species'),(1953238,62680,'Candidatus Marinimicrobia bacterium UBA5679','species'),(1953239,62680,'Candidatus Marinimicrobia bacterium UBA5683','species'),(1953240,62680,'Candidatus Marinimicrobia bacterium UBA6527','species'),(1953241,62680,'Candidatus Marinimicrobia bacterium UBA6528','species'),(1953242,62680,'Candidatus Marinimicrobia bacterium UBA6529','species'),(1953243,62680,'Candidatus Marinimicrobia bacterium UBA6530','species'),(1953244,62680,'Candidatus Marinimicrobia bacterium UBA6531','species'),(1953245,62680,'Candidatus Marinimicrobia bacterium UBA6613','species'),(1953246,62680,'Candidatus Marinimicrobia bacterium UBA6630','species'),(1953247,62680,'Candidatus Marinimicrobia bacterium UBA6817','species'),(1953248,62680,'Candidatus Marinimicrobia bacterium UBA6924','species'),(1953249,62680,'Candidatus Marinimicrobia bacterium UBA6931','species'),(1953250,62680,'Candidatus Marinimicrobia bacterium UBA6936','species'),(1953251,62680,'Candidatus Marinimicrobia bacterium UBA6939','species'),(1953252,62680,'Candidatus Marinimicrobia bacterium UBA6947','species'),(1953253,62680,'Candidatus Marinimicrobia bacterium UBA7299','species'),(1953254,62680,'Candidatus Marinimicrobia bacterium UBA7300','species'),(1953255,62680,'Candidatus Marinimicrobia bacterium UBA7301','species'),(1953256,62680,'Candidatus Marinimicrobia bacterium UBA7303','species'),(1953257,62680,'Candidatus Marinimicrobia bacterium UBA7308','species'),(1953258,62680,'Candidatus Marinimicrobia bacterium UBA7882','species'),(1953259,1047005,'Candidatus Omnitrophica bacterium UBA1443','species'),(1953260,1047005,'Candidatus Omnitrophica bacterium UBA1542','species'),(1953261,1047005,'Candidatus Omnitrophica bacterium UBA1560','species'),(1953262,1047005,'Candidatus Omnitrophica bacterium UBA1562','species'),(1953263,1047005,'Candidatus Omnitrophica bacterium UBA1572','species'),(1953264,1047005,'Candidatus Omnitrophica bacterium UBA2337','species'),(1953265,1047005,'Candidatus Omnitrophica bacterium UBA2593','species'),(1953266,1047005,'Candidatus Omnitrophica bacterium UBA5776','species'),(1953267,1047005,'Candidatus Omnitrophica bacterium UBA6210','species'),(1953268,1047005,'Candidatus Omnitrophica bacterium UBA6215','species'),(1953269,1047005,'Candidatus Omnitrophica bacterium UBA6233','species'),(1953270,1047005,'Candidatus Omnitrophica bacterium UBA6249','species'),(1953271,1047005,'Candidatus Omnitrophica bacterium UBA6253','species'),(1953272,1047005,'Candidatus Omnitrophica bacterium UBA6797','species'),(1953273,1618330,'Candidatus Berkelbacteria bacterium UBA1384','species'),(1953274,1752725,'Candidatus Collierbacteria bacterium UBA2277','species'),(1953275,1752725,'Candidatus Collierbacteria bacterium UBA5208','species'),(1953276,1752728,'Candidatus Falkowbacteria bacterium UBA1359','species'),(1953277,1752728,'Candidatus Falkowbacteria bacterium UBA2355','species'),(1953278,1752728,'Candidatus Falkowbacteria bacterium UBA2372','species'),(1953279,1752728,'Candidatus Falkowbacteria bacterium UBA6576','species'),(1953280,1752728,'Candidatus Falkowbacteria bacterium UBA6578','species'),(1953281,1752728,'Candidatus Falkowbacteria bacterium UBA917','species'),(1953282,1752728,'Candidatus Falkowbacteria bacterium UBA919','species'),(1953283,1752720,'Candidatus Gottesmanbacteria bacterium UBA2370','species'),(1953284,1752720,'Candidatus Gottesmanbacteria bacterium UBA2393','species'),(1953285,1752720,'Candidatus Gottesmanbacteria bacterium UBA2417','species'),(1953286,1752720,'Candidatus Gottesmanbacteria bacterium UBA2953','species'),(1953287,1752720,'Candidatus Gottesmanbacteria bacterium UBA5942','species'),(1953288,1752720,'Candidatus Gottesmanbacteria bacterium UBA5943','species'),(1953289,1752720,'Candidatus Gottesmanbacteria bacterium UBA6577','species'),(1953290,1752720,'Candidatus Gottesmanbacteria bacterium UBA6580','species'),(1953291,1752720,'Candidatus Gottesmanbacteria bacterium UBA6581','species'),(1953292,1752720,'Candidatus Gottesmanbacteria bacterium UBA927','species'),(1953293,1752731,'Candidatus Magasanikbacteria bacterium UBA1557','species'),(1953294,1752731,'Candidatus Magasanikbacteria bacterium UBA1566','species'),(1953295,1752731,'Candidatus Magasanikbacteria bacterium UBA922','species'),(1953296,1752737,'Candidatus Moranbacteria bacterium UBA1302','species'),(1953297,1752737,'Candidatus Moranbacteria bacterium UBA1362','species'),(1953298,1752737,'Candidatus Moranbacteria bacterium UBA1568','species'),(1953299,1752737,'Candidatus Moranbacteria bacterium UBA2206','species'),(1953300,1752737,'Candidatus Moranbacteria bacterium UBA2282','species'),(1953301,1752737,'Candidatus Moranbacteria bacterium UBA4824','species'),(1953302,1752729,'Candidatus Nomurabacteria bacterium UBA4124','species'),(1953303,1752729,'Candidatus Nomurabacteria bacterium UBA5155','species'),(1953304,1752724,'Candidatus Pacebacteria bacterium UBA1364','species'),(1953305,1752724,'Candidatus Pacebacteria bacterium UBA6180','species'),(1953306,1752724,'Candidatus Pacebacteria bacterium UBA6188','species'),(1953307,1801912,'Candidatus Peregrinibacteria bacterium UBA1369','species'),(1953308,1752723,'Candidatus Roizmanbacteria bacterium UBA1450','species'),(1953309,1752723,'Candidatus Roizmanbacteria bacterium UBA6242','species'),(1953310,95818,'Candidatus Saccharibacteria bacterium UBA1020','species'),(1953311,95818,'Candidatus Saccharibacteria bacterium UBA1021','species'),(1953312,95818,'Candidatus Saccharibacteria bacterium UBA1022','species'),(1953313,95818,'Candidatus Saccharibacteria bacterium UBA1050','species'),(1953314,95818,'Candidatus Saccharibacteria bacterium UBA1103','species'),(1953315,95818,'Candidatus Saccharibacteria bacterium UBA1235','species'),(1953316,95818,'Candidatus Saccharibacteria bacterium UBA1547','species'),(1953317,95818,'Candidatus Saccharibacteria bacterium UBA1594','species'),(1953318,95818,'Candidatus Saccharibacteria bacterium UBA1788','species'),(1953319,95818,'Candidatus Saccharibacteria bacterium UBA1929','species'),(1953320,95818,'Candidatus Saccharibacteria bacterium UBA1932','species'),(1953321,95818,'Candidatus Saccharibacteria bacterium UBA1944','species'),(1953322,95818,'Candidatus Saccharibacteria bacterium UBA1949','species'),(1953323,95818,'Candidatus Saccharibacteria bacterium UBA2018','species'),(1953324,95818,'Candidatus Saccharibacteria bacterium UBA2112','species'),(1953325,95818,'Candidatus Saccharibacteria bacterium UBA2340','species'),(1953326,95818,'Candidatus Saccharibacteria bacterium UBA2342','species'),(1953327,95818,'Candidatus Saccharibacteria bacterium UBA2390','species'),(1953328,95818,'Candidatus Saccharibacteria bacterium UBA2413','species'),(1953329,95818,'Candidatus Saccharibacteria bacterium UBA2420','species'),(1953330,95818,'Candidatus Saccharibacteria bacterium UBA2834','species'),(1953331,95818,'Candidatus Saccharibacteria bacterium UBA2866','species'),(1953332,95818,'Candidatus Saccharibacteria bacterium UBA2951','species'),(1953333,95818,'Candidatus Saccharibacteria bacterium UBA2952','species'),(1953334,95818,'Candidatus Saccharibacteria bacterium UBA3218','species'),(1953335,95818,'Candidatus Saccharibacteria bacterium UBA3225','species'),(1953336,95818,'Candidatus Saccharibacteria bacterium UBA3304','species'),(1953337,95818,'Candidatus Saccharibacteria bacterium UBA3723','species'),(1953338,95818,'Candidatus Saccharibacteria bacterium UBA3749','species'),(1953339,95818,'Candidatus Saccharibacteria bacterium UBA3829','species'),(1953340,95818,'Candidatus Saccharibacteria bacterium UBA4123','species'),(1953341,95818,'Candidatus Saccharibacteria bacterium UBA4215','species'),(1953342,95818,'Candidatus Saccharibacteria bacterium UBA4387','species'),(1953343,95818,'Candidatus Saccharibacteria bacterium UBA4663','species'),(1953344,95818,'Candidatus Saccharibacteria bacterium UBA4665','species'),(1953345,95818,'Candidatus Saccharibacteria bacterium UBA4721','species'),(1953346,95818,'Candidatus Saccharibacteria bacterium UBA4723','species'),(1953347,95818,'Candidatus Saccharibacteria bacterium UBA4724','species'),(1953348,95818,'Candidatus Saccharibacteria bacterium UBA4727','species'),(1953349,95818,'Candidatus Saccharibacteria bacterium UBA4729','species'),(1953350,95818,'Candidatus Saccharibacteria bacterium UBA5145','species'),(1953351,95818,'Candidatus Saccharibacteria bacterium UBA5148','species'),(1953352,95818,'Candidatus Saccharibacteria bacterium UBA5150','species'),(1953353,95818,'Candidatus Saccharibacteria bacterium UBA5152','species'),(1953354,95818,'Candidatus Saccharibacteria bacterium UBA5170','species'),(1953355,95818,'Candidatus Saccharibacteria bacterium UBA5588','species'),(1953356,95818,'Candidatus Saccharibacteria bacterium UBA5589','species'),(1953357,95818,'Candidatus Saccharibacteria bacterium UBA5944','species'),(1953358,95818,'Candidatus Saccharibacteria bacterium UBA5946','species'),(1953359,95818,'Candidatus Saccharibacteria bacterium UBA6022','species'),(1953360,95818,'Candidatus Saccharibacteria bacterium UBA6034','species'),(1953361,95818,'Candidatus Saccharibacteria bacterium UBA6039','species'),(1953362,95818,'Candidatus Saccharibacteria bacterium UBA6040','species'),(1953363,95818,'Candidatus Saccharibacteria bacterium UBA6175','species'),(1953364,95818,'Candidatus Saccharibacteria bacterium UBA6209','species'),(1953365,95818,'Candidatus Saccharibacteria bacterium UBA6223','species'),(1953366,95818,'Candidatus Saccharibacteria bacterium UBA6224','species'),(1953367,95818,'Candidatus Saccharibacteria bacterium UBA6258','species'),(1953368,95818,'Candidatus Saccharibacteria bacterium UBA6433','species'),(1953369,95818,'Candidatus Saccharibacteria bacterium UBA6572','species'),(1953370,95818,'Candidatus Saccharibacteria bacterium UBA6573','species'),(1953371,95818,'Candidatus Saccharibacteria bacterium UBA6574','species'),(1953372,95818,'Candidatus Saccharibacteria bacterium UBA6575','species'),(1953373,95818,'Candidatus Saccharibacteria bacterium UBA6579','species'),(1953374,95818,'Candidatus Saccharibacteria bacterium UBA6583','species'),(1953375,95818,'Candidatus Saccharibacteria bacterium UBA6664','species'),(1953376,95818,'Candidatus Saccharibacteria bacterium UBA669','species'),(1953377,95818,'Candidatus Saccharibacteria bacterium UBA6824','species'),(1953378,95818,'Candidatus Saccharibacteria bacterium UBA7683','species'),(1953379,95818,'Candidatus Saccharibacteria bacterium UBA892','species'),(1953380,95818,'Candidatus Saccharibacteria bacterium UBA949','species'),(1953381,1752721,'Candidatus Shapirobacteria bacterium UBA1420','species'),(1953382,1752721,'Candidatus Shapirobacteria bacterium UBA1435','species'),(1953383,1752721,'Candidatus Shapirobacteria bacterium UBA2283','species'),(1953384,1752721,'Candidatus Shapirobacteria bacterium UBA4062','species'),(1953385,1752721,'Candidatus Shapirobacteria bacterium UBA4809','species'),(1953386,1752721,'Candidatus Shapirobacteria bacterium UBA5615','species'),(1953387,1752722,'Candidatus Woesebacteria bacterium UBA1430','species'),(1953388,1752722,'Candidatus Woesebacteria bacterium UBA5073','species'),(1953389,1752722,'Candidatus Woesebacteria bacterium UBA5941','species'),(1953390,1752722,'Candidatus Woesebacteria bacterium UBA5947','species'),(1953391,1752722,'Candidatus Woesebacteria bacterium UBA925','species'),(1953392,74243,'Candidatus Dojkabacteria bacterium UBA2022','species'),(1953393,74243,'Candidatus Dojkabacteria bacterium UBA2177','species'),(1953394,74243,'Candidatus Dojkabacteria bacterium UBA2222','species'),(1953395,74243,'Candidatus Dojkabacteria bacterium UBA2259','species'),(1953396,74243,'Candidatus Dojkabacteria bacterium UBA2278','species'),(1953397,74243,'Candidatus Dojkabacteria bacterium UBA3081','species'),(1953398,74243,'Candidatus Dojkabacteria bacterium UBA4069','species'),(1953399,74243,'Candidatus Dojkabacteria bacterium UBA4776','species'),(1953400,74243,'Candidatus Dojkabacteria bacterium UBA4813','species'),(1953401,74243,'Candidatus Dojkabacteria bacterium UBA5209','species'),(1953402,74243,'Candidatus Dojkabacteria bacterium UBA5223','species'),(1953403,74243,'Candidatus Dojkabacteria bacterium UBA5232','species'),(1953404,74243,'Candidatus Dojkabacteria bacterium UBA5749','species'),(1953405,422282,'candidate division WWE3 bacterium UBA1379','species'),(1953406,422282,'candidate division WWE3 bacterium UBA1397','species'),(1953407,422282,'candidate division WWE3 bacterium UBA1401','species'),(1953408,1817891,'bacterium UBP1_UBA2172','species'),(1953409,1817891,'bacterium UBP1_UBA4771','species'),(1953410,1817891,'bacterium UBP1_UBA4783','species'),(1953411,1817891,'bacterium UBP10_UBA1149','species'),(1953412,1817891,'bacterium UBP10_UBA1160','species'),(1953413,1817891,'bacterium UBP10_UBA7539','species'),(1953414,1817891,'bacterium UBP11_UBA4055','species'),(1953415,1817891,'bacterium UBP12_UBA5184','species'),(1953416,1817891,'bacterium UBP13_UBA5359','species'),(1953417,1817891,'bacterium UBP14_UBA6098','species'),(1953418,1817891,'bacterium UBP15_UBA6099','species'),(1953419,1817891,'bacterium UBP16_UBA6123','species'),(1953420,1817891,'bacterium UBP17_UBA6191','species'),(1953421,1817891,'bacterium UBP18_UBA7526','species'),(1953422,1817891,'bacterium UBP2_UBA2226','species'),(1953423,1817891,'bacterium UBP2_UBA2255','species'),(1953424,1817891,'bacterium UBP2_UBA2291','species'),(1953425,1817891,'bacterium UBP2_UBA4780','species'),(1953426,1817891,'bacterium UBP2_UBA5202','species'),(1953427,1817891,'bacterium UBP2_UBA5599','species'),(1953428,1817891,'bacterium UBP3_UBA1247','species'),(1953429,1817891,'bacterium UBP3_UBA1439','species'),(1953430,1817891,'bacterium UBP3_UBA3054','species'),(1953431,1817891,'bacterium UBP3_UBA6266','species'),(1953432,1817891,'bacterium UBP4_UBA4092','species'),(1953433,1817891,'bacterium UBP4_UBA6127','species'),(1953434,1817891,'bacterium UBP5_UBA1551','species'),(1953435,1817891,'bacterium UBP5_UBA1559','species'),(1953436,1817891,'bacterium UBP6_UBA1177','species'),(1953437,1817891,'bacterium UBP6_UBA1196','species'),(1953438,1817891,'bacterium UBP6_UBA1209','species'),(1953439,1817891,'bacterium UBP6_UBA3056','species'),(1953440,1817891,'bacterium UBP7_UBA6624','species'),(1953441,1817891,'bacterium UBP7_UBA7824','species'),(1953442,1817891,'bacterium UBP8_UBA6595','species'),(1953443,1817891,'bacterium UBP8_UBA7324','species'),(1953444,1817891,'bacterium UBP8_UBA7816','species'),(1953445,1817891,'bacterium UBP8_UBA817','species'),(1953446,1817891,'bacterium UBP8_UBA827','species'),(1953447,1817891,'bacterium UBP9_UBA1085','species'),(1953448,1817891,'bacterium UBP9_UBA1432','species'),(1953449,1817891,'bacterium UBP9_UBA4627','species'),(1953450,1817891,'bacterium UBP9_UBA4705','species'),(1953451,1817891,'bacterium UBP9_UBA5552','species'),(1953452,1817891,'bacterium UBP9_UBA6111','species'),(1953453,1817891,'bacterium UBP9_UBA6348','species'),(1953454,1817891,'bacterium UBP9_UBA6438','species'),(1953749,389750,'Aganippe sp. WAM T110224','species'),(1953750,389750,'Aganippe sp. WAM T122845','species'),(1953751,389750,'Aganippe sp. WAM T129362','species'),(1953752,1949114,'Blakistonia sp. WAM T121587','species'),(1953753,389753,'Cataxia sp. WAM T129357','species'),(1953754,1494315,'Euoplos sp. WAM T110196','species'),(1953755,1494315,'Euoplos sp. WAM T129363','species'),(1953756,1949189,'Idiopidae sp. WAM T72649','species'),(1953757,1949189,'Idiopidae sp. WAM T72656','species'),(1953758,196121,'Prothemenops','genus'),(1953759,1953758,'Prothemenops sp. WAM T131517','species'),(1953760,389750,'Aganippe sp. SAM SH16','species'),(1953761,389750,'Aganippe sp. SAM SH52','species'),(1953762,1949114,'Blakistonia sp. SAM SH61','species'),(1953763,389745,'Cethegus fugax','species'),(1953764,6889,'Urodacus planimanus','species'),(1953765,963,'Herbaspirillum sp. VT-16-41','species'),(1953768,325697,'Zygia juruana','species'),(1953769,29278,'Cloning vector pNT562','species'),(1953771,28209,'Chelatococcus sp.','species'),(1953772,11520,'Influenza B virus (B/Kazakhstan/2078/2011)','no rank'),(1953773,11520,'Influenza B virus (B/Murmansk/2/2010)','no rank'),(1953774,11520,'Influenza B virus (B/StPetersburg/93/2011)','no rank'),(1953775,11520,'Influenza B virus (B/Bulgaria/35/2011)','no rank'),(1953776,11520,'Influenza B virus (B/England/393/2007)','no rank'),(1953777,11520,'Influenza B virus (B/Paris/1762/2008)','no rank'),(1953778,11520,'Influenza B virus (B/Odessa/3886/2010)','no rank'),(1953779,11520,'Influenza B virus (B/Stockholm/12/2011)','no rank'),(1953780,11520,'Influenza B virus (B/Bretagne/1083/2011)','no rank'),(1953781,11520,'Influenza B virus (B/Paris/1403/2011)','no rank'),(1953782,11520,'Influenza B virus (B/England/243/2011)','no rank'),(1953783,11520,'Influenza B virus (B/Iceland/21/2011)','no rank'),(1953784,11520,'Influenza B virus (B/Iceland/62/2011)','no rank'),(1953785,11520,'Influenza B virus (B/Paris/1260/2011)','no rank'),(1953786,11520,'Influenza B virus (B/Madagascar/1191/2011)','no rank'),(1953787,11520,'Influenza B virus (B/Madagascar/2550/2011)','no rank'),(1953788,11520,'Influenza B virus (B/Vilnius/703/2011)','no rank'),(1953789,11520,'Influenza B virus (B/Astrakhan/22/2011)','no rank'),(1953790,11520,'Influenza B virus (B/Ankara/TR10/2011)','no rank'),(1953791,11520,'Influenza B virus (B/Sivas/TR14/2011)','no rank'),(1953792,11520,'Influenza B virus (B/Cameroon/LEID01111438/2011)','no rank'),(1953793,11520,'Influenza B virus (B/Cameroon/11V12076GVFI/2011)','no rank'),(1953794,11520,'Influenza B virus (B/Konya/TR01/2010)','no rank'),(1953795,11520,'Influenza B virus (B/Adana/TR06/2010)','no rank'),(1953796,11520,'Influenza B virus (B/Antalya/TR12/2011)','no rank'),(1953797,11520,'Influenza B virus (B/Ankara/TR21/2011)','no rank'),(1953798,11520,'Influenza B virus (B/Vilnius/704/2011)','no rank'),(1953799,11520,'Influenza B virus (B/Skuodas/946/2011)','no rank'),(1953800,11520,'Influenza B virus (B/Crimea/4980/2011)','no rank'),(1953801,11520,'Influenza B virus (B/Donetsk/5188/2011)','no rank'),(1953802,11520,'Influenza B virus (B/Donetsk/5206/2011)','no rank'),(1953803,11520,'Influenza B virus (B/Iceland/48/2011)','no rank'),(1953804,11520,'Influenza B virus (B/CameroonLEID/07111846/2011)','no rank'),(1953805,11520,'Influenza B virus (B/Cameroon/13V-16387GVF1/2011)','no rank'),(1953806,11520,'Influenza B virus (B/Cameroon/11V-12080GVF1/2011)','no rank'),(1953807,11520,'Influenza B virus (B/Madagascar/3866/2011)','no rank'),(1953808,11520,'Influenza B virus (B/Madagascar/8699/2011)','no rank'),(1953809,11520,'Influenza B virus (B/HongKong/748/2011)','no rank'),(1953810,11520,'Influenza B virus (B/HongKong/767/2011)','no rank'),(1953811,11520,'Influenza B virus (B/Donetsk/4546/2011)','no rank'),(1953812,11520,'Influenza B virus (B/Odessa/4709/2011)','no rank'),(1953813,11520,'Influenza B virus (B/Dnepropetrovsk/4719/2011)','no rank'),(1953814,11520,'Influenza B virus (B/Dnepropetrovsk/4720/2011)','no rank'),(1953815,11520,'Influenza B virus (B/HongKong/568/2011)','no rank'),(1953816,11520,'Influenza B virus (B/HongKong/599/2011)','no rank'),(1953817,11520,'Influenza B virus (B/HongKong/762/2011)','no rank'),(1953818,11520,'Influenza B virus (B/Hmelnizk/4637/2011)','no rank'),(1953819,11520,'Influenza B virus (B/Odessa/4705/2010)','no rank'),(1953820,11520,'Influenza B virus (B/HongKong/765/2011)','no rank'),(1953821,11520,'Influenza B virus (B/Ghana/850/2011)','no rank'),(1953822,11520,'Influenza B virus (B/Slovenia/1141/2011)','no rank'),(1953823,11520,'Influenza B virus (B/Dnepropetrovsk/4411/2010)','no rank'),(1953824,11520,'Influenza B virus (B/LyonCHU/14767/2011)','no rank'),(1953825,11520,'Influenza B virus (B/LyonCHU/15731/2011)','no rank'),(1953826,11520,'Influenza B virus (B/LyonCHU/16167/2011)','no rank'),(1953827,11520,'Influenza B virus (B/Ghana/516/2011)','no rank'),(1953828,11520,'Influenza B virus (B/Ghana/735/2011)','no rank'),(1953829,11520,'Influenza B virus (B/Slovenia/819/2011)','no rank'),(1953830,11520,'Influenza B virus (B/Slovenia/1010/2011)','no rank'),(1953831,11520,'Influenza B virus (B/Lyon/1179/2011)','no rank'),(1953832,11520,'Influenza B virus (B/Ghana/494/2011)','no rank'),(1953833,11520,'Influenza B virus (B/Poitiers/267/2011)','no rank'),(1953834,11520,'Influenza B virus (B/LyonCHU/1288/2011)','no rank'),(1953835,11520,'Influenza B virus (B/Vitebsk/672/2011)','no rank'),(1953836,11520,'Influenza B virus (B/Minsk/1559/2011)','no rank'),(1953837,11520,'Influenza B virus (B/Ireland/132/2010)','no rank'),(1953838,11520,'Influenza B virus (B/HongKong/1889/2010)','no rank'),(1953839,11520,'Influenza B virus (B/Malta/MV457/2011)','no rank'),(1953840,11520,'Influenza B virus (B/Norway/490/2011)','no rank'),(1953841,11520,'Influenza B virus (B/Malmoe/1/2011)','no rank'),(1953842,11520,'Influenza B virus (B/Norway/1188/2011)','no rank'),(1953843,11520,'Influenza B virus (B/Slovakia/193/2011)','no rank'),(1953844,11520,'Influenza B virus (B/Slovakia/302/2011)','no rank'),(1953845,11520,'Influenza B virus (B/Stockholm/14/2011)','no rank'),(1953846,11520,'Influenza B virus (B/Malmoe/2/2011)','no rank'),(1953847,11520,'Influenza B virus (B/Norway/1276/2011)','no rank'),(1953848,11520,'Influenza B virus (B/HongKong/591/2011)','no rank'),(1953849,11520,'Influenza B virus (B/Serbia/2049)','no rank'),(1953850,11520,'Influenza B virus (B/Serbia/2061)','no rank'),(1953851,11520,'Influenza B virus (B/Serbia/2089)','no rank'),(1953852,11520,'Influenza B virus (B/England/169/2011)','no rank'),(1953853,11520,'Influenza B virus (B/England/172/2011)','no rank'),(1953854,11520,'Influenza B virus (B/Turkey/682/2011)','no rank'),(1953855,11520,'Influenza B virus (B/Turkey/674/2011)','no rank'),(1953856,11520,'Influenza B virus (B/Serbia/2094)','no rank'),(1953857,11520,'Influenza B virus (B/Serbia/2095)','no rank'),(1953858,11520,'Influenza B virus (B/Madagascar/0236/2011)','no rank'),(1953859,11520,'Influenza B virus (B/England/684/2010)','no rank'),(1953860,11520,'Influenza B virus (B/England/168/2011)','no rank'),(1953861,11520,'Influenza B virus (B/Ireland/21653/2011)','no rank'),(1953862,11520,'Influenza B virus (B/Ukraine/30/2011)','no rank'),(1953863,11520,'Influenza B virus (B/Ukraine/142/2011)','no rank'),(1953864,11520,'Influenza B virus (B/Ukraine/7/2011)','no rank'),(1953865,11520,'Influenza B virus (B/Madagascar/1119/2011)','no rank'),(1953866,11520,'Influenza B virus (B/Madagascar/0245/2011)','no rank'),(1953867,11520,'Influenza B virus (B/Malta/MV000738/2011)','no rank'),(1953868,11520,'Influenza B virus (B/Voronezh/20/2011)','no rank'),(1953869,11520,'Influenza B virus (B/Kharkov/4260/2010)','no rank'),(1953870,11520,'Influenza B virus (B/Hmelnizk/4273/2010)','no rank'),(1953871,11520,'Influenza B virus (B/Doneck/4353/2011)','no rank'),(1953872,11520,'Influenza B virus (B/Moldova/284/2011)','no rank'),(1953873,11520,'Influenza B virus (B/Athens/10051/2011)','no rank'),(1953874,11520,'Influenza B virus (B/CzechRep/36/2011)','no rank'),(1953875,11520,'Influenza B virus (B/Ghana/FS11244/2011)','no rank'),(1953876,11520,'Influenza B virus (B/Estonia/55784/2011)','no rank'),(1953877,11520,'Influenza B virus (B/Murmansk/3/2011)','no rank'),(1953878,11520,'Influenza B virus (B/StPetersburg/5/2011)','no rank'),(1953879,11520,'Influenza B virus (B/Algeria/G44/2010)','no rank'),(1953880,11520,'Influenza B virus (B/Turkey/103/2011)','no rank'),(1953881,11520,'Influenza B virus (B/Turkey/97/2011)','no rank'),(1953882,11520,'Influenza B virus (B/Turkey/93/2011)','no rank'),(1953883,11520,'Influenza B virus (B/Cameroon/10v-4954/2010)','no rank'),(1953884,11520,'Influenza B virus (B/LaRioja/RR6969/2010)','no rank'),(1953885,11520,'Influenza B virus (B/Ceuta/RR7185/2010)','no rank'),(1953886,11520,'Influenza B virus (B/Ceuta/RR7186/2011)','no rank'),(1953887,11520,'Influenza B virus (B/Milano/10/2011)','no rank'),(1953888,11520,'Influenza B virus (B/Parma/04/2010)','no rank'),(1953889,11520,'Influenza B virus (B/Trieste/05/2011)','no rank'),(1953890,11520,'Influenza B virus (B/Lisboa/36/2010)','no rank'),(1953891,11520,'Influenza B virus (B/Lisboa/4/2011)','no rank'),(1953892,11520,'Influenza B virus (B/Israel/4-11/2011)','no rank'),(1953893,11520,'Influenza B virus (B/Valladolid/57/2010)','no rank'),(1953894,11520,'Influenza B virus (B/Slovenia/46/2011)','no rank'),(1953895,11520,'Influenza B virus (B/Lyon/74/2011)','no rank'),(1953896,11520,'Influenza B virus (B/Lyon/68/2011)','no rank'),(1953897,11520,'Influenza B virus (B/Geneva/4201882/2011)','no rank'),(1953898,11520,'Influenza B virus (B/Parma/3/2011)','no rank'),(1953899,11520,'Influenza B virus (B/England/421/2010)','no rank'),(1953900,11520,'Influenza B virus (B/Valladolid10/2011)','no rank'),(1953901,11520,'Influenza B virus (B/CotedIvoire/GR1576/2010)','no rank'),(1953902,11520,'Influenza B virus (B/CotedIvoire/GR1655/2010)','no rank'),(1953903,11520,'Influenza B virus (B/Georgia/75/2011)','no rank'),(1953904,11520,'Influenza B virus (B/Genoa/02/2010)','no rank'),(1953905,11520,'Influenza B virus (B/Ireland/0132/2010)','no rank'),(1953906,11520,'Influenza B virus (B/CotedIvoire/GR1520/2010)','no rank'),(1953907,11520,'Influenza B virus (B/Brussels/G0710/2010)','no rank'),(1953908,11520,'Influenza B virus (B/Bretagne/2278/2010)','no rank'),(1953909,11520,'Influenza B virus (B/Agadir/156/2011)','no rank'),(1953910,11520,'Influenza B virus (B/Latvia/12-43110/2010)','no rank'),(1953911,11520,'Influenza B virus (B/Brussels/G0707/2010)','no rank'),(1953912,11520,'Influenza B virus (B/HongKong/2188/2010)','no rank'),(1953913,11520,'Influenza B virus (B/NordrheinWestfalen/1/2010)','no rank'),(1953914,11520,'Influenza B virus (B/Berlin/1/2010)','no rank'),(1953915,11520,'Influenza B virus (B/Berlin/2/2010)','no rank'),(1953916,11520,'Influenza B virus (B/HongKong/2200/2010)','no rank'),(1953917,11520,'Influenza B virus (B/HongKong/2207/2010)','no rank'),(1953918,11520,'Influenza B virus (B/Latvia/12-41046/2010)','no rank'),(1953919,11520,'Influenza B virus (B/Egypt/46/2010)','no rank'),(1953920,11520,'Influenza B virus (B/Egypt/66/2010)','no rank'),(1953921,11520,'Influenza B virus (B/Egypt/65/2010)','no rank'),(1953922,11520,'Influenza B virus (B/Tehran/5246/2010)','no rank'),(1953923,11520,'Influenza B virus (B/Tehran/5277/2010)','no rank'),(1953924,11520,'Influenza B virus (B/Madagascar/7766/2010)','no rank'),(1953925,11520,'Influenza B virus (B/Luxembourg/558/2010)','no rank'),(1953926,11520,'Influenza B virus (B/Netherlands/707/2011)','no rank'),(1953927,11520,'Influenza B virus (B/Berlin/146/2011)','no rank'),(1953928,11520,'Influenza B virus (B/Norway/2075/2011)','no rank'),(1953929,11520,'Influenza B virus (B/Sweden/2/2011)','no rank'),(1953930,11520,'Influenza B virus (B/Berlin/147/2011)','no rank'),(1953931,11520,'Influenza B virus (B/Yopougon/GR882/2011)','no rank'),(1953932,11520,'Influenza B virus (B/Yopougon/GR926/2011)','no rank'),(1953933,11520,'Influenza B virus (B/Norway/2429/2011)','no rank'),(1953934,11520,'Influenza B virus (B/SachenAnhalt/1/2012)','no rank'),(1953935,11520,'Influenza B virus (B/AixenProvence/1795/2011)','no rank'),(1953936,11520,'Influenza B virus (B/Attecoube/GR1101/2011)','no rank'),(1953937,11520,'Influenza B virus (B/Catalonia/S4251/2011)','no rank'),(1953938,11520,'Influenza B virus (B/Catalonia/S4125/2011)','no rank'),(1953939,11520,'Influenza B virus (B/Attecoube/GR887/2011)','no rank'),(1953940,11520,'Influenza B virus (B/Ireland/12M2515/2012)','no rank'),(1953941,11520,'Influenza B virus (B/Israel/15/2011)','no rank'),(1953942,11520,'Influenza B virus (B/Israel/17/2011)','no rank'),(1953943,11520,'Influenza B virus (B/Denmark/16/2011)','no rank'),(1953944,11520,'Influenza B virus (B/Denmark/24/2011)','no rank'),(1953945,11520,'Influenza B virus (B/Dakar/05/2011)','no rank'),(1953946,11520,'Influenza B virus (B/Dakar/08/2011)','no rank'),(1953947,11520,'Influenza B virus (B/Dakar/09/2011)','no rank'),(1953948,11520,'Influenza B virus (B/Dakar/17/2011)','no rank'),(1953949,11520,'Influenza B virus (B/Austria/653880/2012)','no rank'),(1953950,11520,'Influenza B virus (B/Navarra/RR9043/2012)','no rank'),(1953951,11520,'Influenza B virus (B/LaRioja/RR8959/2011)','no rank'),(1953952,11520,'Influenza B virus (B/Latvia/1-48266/2012)','no rank'),(1953953,11520,'Influenza B virus (B/Yaounde/11V-18472/2011)','no rank'),(1953954,11520,'Influenza B virus (B/Yaounde/11V-18591/2011)','no rank'),(1953955,11520,'Influenza B virus (B/Yaounde/11V-20028/2011)','no rank'),(1953956,11520,'Influenza B virus (B/Yaounde/11V-20231/2011)','no rank'),(1953957,11520,'Influenza B virus (B/Qatar/2311005072/2011)','no rank'),(1953958,11520,'Influenza B virus (B/Qatar/2311002267/2011)','no rank'),(1953959,11520,'Influenza B virus (B/Lefkada_GR/46/2012)','no rank'),(1953960,11520,'Influenza B virus (B/Athens_GR/123/2012)','no rank'),(1953961,11520,'Influenza B virus (B/Athens_GR/132/2012)','no rank'),(1953962,11520,'Influenza B virus (B/Athens_GR/199/2012)','no rank'),(1953963,11520,'Influenza B virus (B/Lefkada_GR/58/2012)','no rank'),(1953964,11520,'Influenza B virus (B/Athens_GR/98/2012)','no rank'),(1953965,11520,'Influenza B virus (B/Crete_GR/141/2012)','no rank'),(1953966,11520,'Influenza B virus (B/Athens_GR/152/2012)','no rank'),(1953967,11520,'Influenza B virus (B/Novosibirsk/2/2012)','no rank'),(1953968,11520,'Influenza B virus (B/Norway/579/2012)','no rank'),(1953969,11520,'Influenza B virus (B/Norway/710/2012)','no rank'),(1953970,11520,'Influenza B virus (B/Estonia/67205/2012)','no rank'),(1953971,11520,'Influenza B virus (B/Novosibirsk/1/2012)','no rank'),(1953972,11520,'Influenza B virus (B/StPetersburg/18/2012)','no rank'),(1953973,11520,'Influenza B virus (B/StPetersburg/24C2/2012)','no rank'),(1953974,11520,'Influenza B virus (B/England/507/2012)','no rank'),(1953975,11520,'Influenza B virus (B/England/537/2012)','no rank'),(1953976,11520,'Influenza B virus (B/StPetersburg/24E2/2012)','no rank'),(1953977,11520,'Influenza B virus (B/Ireland/12M17522/2012)','no rank'),(1953978,11520,'Influenza B virus (B/Ukraine/5374/2012)','no rank'),(1953979,11520,'Influenza B virus (B/Ukraine/5376/2012)','no rank'),(1953980,11520,'Influenza B virus (B/Lisboa/1/2012)','no rank'),(1953981,11520,'Influenza B virus (B/Lisboa/3/2012)','no rank'),(1953982,11520,'Influenza B virus (B/Stockholm/2/2012)','no rank'),(1953983,11520,'Influenza B virus (B/Stockholm/5/2012)','no rank'),(1953984,11520,'Influenza B virus (B/Stockholm/8/2012)','no rank'),(1953985,11520,'Influenza B virus (B/Georgia/655/2012)','no rank'),(1953986,11520,'Influenza B virus (B/Georgia/741/2012)','no rank'),(1953987,11520,'Influenza B virus (B/Georgia/436/2012)','no rank'),(1953988,11520,'Influenza B virus (B/Finland/292/2012)','no rank'),(1953989,11520,'Influenza B virus (B/Stockholm/9/2012)','no rank'),(1953990,11520,'Influenza B virus (B/Perugia/02/2012)','no rank'),(1953991,11520,'Influenza B virus (B/Milano/16/2012)','no rank'),(1953992,11520,'Influenza B virus (B/Roma/01/2012)','no rank'),(1953993,11520,'Influenza B virus (B/Ghana/FS12-831/2012)','no rank'),(1953994,11520,'Influenza B virus (B/Ghana/DILI12-098/2012)','no rank'),(1953995,11520,'Influenza B virus (B/Ghana/FS12-808/2012)','no rank'),(1953996,11520,'Influenza B virus (B/Ghana/DILI12-102/2012)','no rank'),(1953997,11520,'Influenza B virus (B/Madagascar/01591/2012)','no rank'),(1953998,11520,'Influenza B virus (B/Madagascar/01593/2012)','no rank'),(1953999,11520,'Influenza B virus (B/Madagascar/01706/2012)','no rank'),(1954000,11520,'Influenza B virus (B/Madagascar/01732/2012)','no rank'),(1954001,11520,'Influenza B virus (B/Madagascar/02853/2012)','no rank'),(1954002,11520,'Influenza B virus (B/Madagascar/02856/2012)','no rank'),(1954003,11520,'Influenza B virus (B/Madagascar/03142/2012)','no rank'),(1954004,11520,'Influenza B virus (B/Madagascar/03165/2012)','no rank'),(1954005,11520,'Influenza B virus (B/HongKong/3496/2012)','no rank'),(1954006,11520,'Influenza B virus (B/HongKong/3501/2012)','no rank'),(1954007,11520,'Influenza B virus (B/HongKong/3508/2012)','no rank'),(1954008,11520,'Influenza B virus (B/HongKong/3534/2012)','no rank'),(1954009,11520,'Influenza B virus (B/HongKong/3546/2012)','no rank'),(1954010,11520,'Influenza B virus (B/HongKong/3579/2012)','no rank'),(1954011,11520,'Influenza B virus (B/HongKong/3581/2012)','no rank'),(1954012,11520,'Influenza B virus (B/HongKong/3585/2012)','no rank'),(1954013,11520,'Influenza B virus (B/Lorraine/1023/2012)','no rank'),(1954014,11520,'Influenza B virus (B/Djibouti/IP1157/2012)','no rank'),(1954015,11520,'Influenza B virus (B/PaysdeLoire/1240/2012)','no rank'),(1954016,11520,'Influenza B virus (B/Centre/1376/2012)','no rank'),(1954017,11520,'Influenza B virus (B/Guyane/1307/2012)','no rank'),(1954018,11520,'Influenza B virus (B/Lorraine/1408/2012)','no rank'),(1954019,11520,'Influenza B virus (B/Dakar/01/2012)','no rank'),(1954020,11520,'Influenza B virus (B/Dakar/04/2012)','no rank'),(1954021,11520,'Influenza B virus (B/Dakar/06/2012)','no rank'),(1954022,11520,'Influenza B virus (B/Dakar/08/2012)','no rank'),(1954023,11520,'Influenza B virus (B/Dakar/10/2012)','no rank'),(1954024,11520,'Influenza B virus (B/Dakar/3/2012)','no rank'),(1954025,11520,'Influenza B virus (B/Dakar/5/2012)','no rank'),(1954026,11520,'Influenza B virus (B/Dakar/9/2012)','no rank'),(1954027,11520,'Influenza B virus (B/Dakar/17/2012)','no rank'),(1954028,11520,'Influenza B virus (B/Norway/1072/2012)','no rank'),(1954029,11520,'Influenza B virus (B/Norway/1133/2012)','no rank'),(1954030,11520,'Influenza B virus (B/Norway/1165/2012)','no rank'),(1954031,11520,'Influenza B virus (B/Johannesburg/242/2012)','no rank'),(1954032,11520,'Influenza B virus (B/Johannesburg/3009/2012)','no rank'),(1954033,11520,'Influenza B virus (B/Johannesburg/5564/2012)','no rank'),(1954034,11520,'Influenza B virus (B/Johannesburg/3005/2012)','no rank'),(1954035,11520,'Influenza B virus (B/Johannesburg/3958/2012)','no rank'),(1954036,11520,'Influenza B virus (B/Johanneburg/3964/2012)','no rank'),(1954037,11520,'Influenza B virus (B/NewJersey/01/2012)','no rank'),(1954038,11520,'Influenza B virus (B/Linares/34634/2012)','no rank'),(1954039,11520,'Influenza B virus (B/Johannesburg/3952/2012)','no rank'),(1954040,11520,'Influenza B virus (B/Johannesburg/3559/2012)','no rank'),(1954041,11520,'Influenza B virus (B/Johannesburg/3462/2012)','no rank'),(1954042,11520,'Influenza B virus (B/Mauritius/571/2012)','no rank'),(1954043,11520,'Influenza B virus (B/Mauritius/718/2012)','no rank'),(1954044,11520,'Influenza B virus (B/Lusaka/127/2011)','no rank'),(1954045,11520,'Influenza B virus (B/Lusaka/63/2011)','no rank'),(1954046,11520,'Influenza B virus (B/Lusaka/72/2011)','no rank'),(1954047,11520,'Influenza B virus (B/BuenosAires/770/2012)','no rank'),(1954048,11520,'Influenza B virus (B/Formosa/V2367/2012)','no rank'),(1954049,11520,'Influenza B virus (B/Tucuman/A285/2012)','no rank'),(1954050,11520,'Influenza B virus (B/SantaFe/915530/2012)','no rank'),(1954051,11520,'Influenza B virus (B/Tucuman/A458/2012)','no rank'),(1954052,11520,'Influenza B virus (B/BuenosAires/8833/2012)','no rank'),(1954053,11520,'Influenza B virus (B/Estonia/55669/2011)','no rank'),(1954054,11520,'Influenza B virus (B/HongKong/3577/2012)','no rank'),(1954055,11520,'Influenza B virus (B/Norway/1477/2012)','no rank'),(1954056,11520,'Influenza B virus (B/Norway/1836/2012)','no rank'),(1954057,11520,'Influenza B virus (B/Norway/1864/2012)','no rank'),(1954058,11520,'Influenza B virus (B/Norway/1995/2012)','no rank'),(1954059,11520,'Influenza B virus (B/Norway/2026/2012)','no rank'),(1954060,11520,'Influenza B virus (B/Norway/2090/2012)','no rank'),(1954061,11520,'Influenza B virus (B/Norway/2114/2012)','no rank'),(1954062,11520,'Influenza B virus (B/Norway/2117/2012)','no rank'),(1954063,11520,'Influenza B virus (B/Norway/2157/2012)','no rank'),(1954064,11520,'Influenza B virus (B/Norway/2290/2012)','no rank'),(1954065,11520,'Influenza B virus (B/England/577/2012)','no rank'),(1954066,11520,'Influenza B virus (B/England/594/2012)','no rank'),(1954067,11520,'Influenza B virus (B/England/579/2012)','no rank'),(1954068,11520,'Influenza B virus (B/England/580/2012)','no rank'),(1954069,11520,'Influenza B virus (B/England/595/2012)','no rank'),(1954070,11520,'Influenza B virus (B/Denmark/23/2012)','no rank'),(1954071,11520,'Influenza B virus (B/Denmark/26/2012)','no rank'),(1954072,11520,'Influenza B virus (B/Denmark/31/2012)','no rank'),(1954073,11520,'Influenza B virus (B/Stockholm/14/2012)','no rank'),(1954074,11520,'Influenza B virus (B/BadenWurttemberg/39/2012)','no rank'),(1954075,11520,'Influenza B virus (B/Valladolid/96/2012)','no rank'),(1954076,11520,'Influenza B virus (B/England/626/2012)','no rank'),(1954077,11520,'Influenza B virus (B/England/709/2012)','no rank'),(1954078,11520,'Influenza B virus (B/England/707/2012)','no rank'),(1954079,11520,'Influenza B virus (B/Lyon/2760/2012)','no rank'),(1954080,11520,'Influenza B virus (B/Poitiers/2821/2012)','no rank'),(1954081,11520,'Influenza B virus (B/Lyon/2771/2012)','no rank'),(1954082,11520,'Influenza B virus (B/BadenWurttemberg/41/2012)','no rank'),(1954083,11520,'Influenza B virus (B/Bayern/1/2013)','no rank'),(1954084,11520,'Influenza B virus (B/Thuringen/1/2013)','no rank'),(1954085,11520,'Influenza B virus (B/England/706/2012)','no rank'),(1954086,11520,'Influenza B virus (B/Sachsen/26/2012)','no rank'),(1954087,11520,'Influenza B virus (B/Saarland/2/2012)','no rank'),(1954088,11520,'Influenza B virus (B/Lisboa_PT/7/2012)','no rank'),(1954089,11520,'Influenza B virus (B/Lisboa_PT/8/2012)','no rank'),(1954090,11520,'Influenza B virus (B/Porto_PT/14/2012)','no rank'),(1954091,11520,'Influenza B virus (B/Lisboa_PT/9/2012)','no rank'),(1954092,11520,'Influenza B virus (B/Braga_PT/12/2012)','no rank'),(1954093,11520,'Influenza B virus (B/Burgos/95/2012)','no rank'),(1954094,11520,'Influenza B virus (B/Valladolid/99/2012)','no rank'),(1954095,11520,'Influenza B virus (B/Porto/EuroEva38/2013)','no rank'),(1954096,11520,'Influenza B virus (B/Ghana/ARI-1648/2012)','no rank'),(1954097,11520,'Influenza B virus (B/Ghana/DILI-0859/2012)','no rank'),(1954098,11520,'Influenza B virus (B/Jordan/20440/2012)','no rank'),(1954099,11520,'Influenza B virus (B/Jordan/30014/2012)','no rank'),(1954100,11520,'Influenza B virus (B/Jordan/30465/2012)','no rank'),(1954101,11520,'Influenza B virus (B/PaysdeLoire/1791/2012)','no rank'),(1954102,11520,'Influenza B virus (B/Caen/1808/2012)','no rank'),(1954103,11520,'Influenza B virus (B/Belgium/G922/2012)','no rank'),(1954104,11520,'Influenza B virus (B/Norway/2349/2012)','no rank'),(1954105,11520,'Influenza B virus (B/Switzerland/7587143/2012)','no rank'),(1954106,11520,'Influenza B virus (B/Switzerland/7628394/2012)','no rank'),(1954107,11520,'Influenza B virus (B/Belgium/G886/2012)','no rank'),(1954108,11520,'Influenza B virus (B/Parma/03/2012)','no rank'),(1954109,11520,'Influenza B virus (B/Milano/44/2012)','no rank'),(1954110,11520,'Influenza B virus (B/Ireland/88486/2012)','no rank'),(1954111,11520,'Influenza B virus (B/Ireland/90999/2012)','no rank'),(1954112,11520,'Influenza B virus (B/Ireland/00125/2013)','no rank'),(1954113,11520,'Influenza B virus (B/Ireland/02490/2013)','no rank'),(1954114,11520,'Influenza B virus (B/Latvia/12-32427p/2012)','no rank'),(1954115,11520,'Influenza B virus (B/Latvia/1-40275p/2013)','no rank'),(1954116,11520,'Influenza B virus (B/Israel/1/2013)','no rank'),(1954117,11520,'Influenza B virus (B/PaisVasco/284/2012)','no rank'),(1954118,11520,'Influenza B virus (B/Navarra/304/2012)','no rank'),(1954119,11520,'Influenza B virus (B/Andalucia/358/2012)','no rank'),(1954120,11520,'Influenza B virus (B/Norway/2281/2012)','no rank'),(1954121,11520,'Influenza B virus (B/Belgium/G901/2012)','no rank'),(1954122,11520,'Influenza B virus (B/Milano/36/2012)','no rank'),(1954123,11520,'Influenza B virus (B/Roma/02/2012)','no rank'),(1954124,11520,'Influenza B virus (B/Athens_GR/11/2013)','no rank'),(1954125,11520,'Influenza B virus (B/Norway/2402/2012)','no rank'),(1954126,11520,'Influenza B virus (B/Norway/2476/2012)','no rank'),(1954127,11520,'Influenza B virus (B/Paris/1828/2012)','no rank'),(1954128,11520,'Influenza B virus (B/Guyane/308/2012)','no rank'),(1954129,11520,'Influenza B virus (B/Reims/1624/2012)','no rank'),(1954130,11520,'Influenza B virus (B/Parma/01/2013)','no rank'),(1954131,11520,'Influenza B virus (B/Trieste/01/2013)','no rank'),(1954132,11520,'Influenza B virus (B/Lyon/2696/2012)','no rank'),(1954133,11520,'Influenza B virus (B/Lyon-CHU/50/569/2012)','no rank'),(1954134,11520,'Influenza B virus (B/Bucuresti/131574/2013)','no rank'),(1954135,11520,'Influenza B virus (B/Iasi/131732/2013)','no rank'),(1954136,11520,'Influenza B virus (B/Blida/113/2012)','no rank'),(1954137,11520,'Influenza B virus (B/Blida/143/2012)','no rank'),(1954138,11520,'Influenza B virus (B/HongKong/12/2013)','no rank'),(1954139,11520,'Influenza B virus (B/HongKong/3611/2012)','no rank'),(1954140,11520,'Influenza B virus (B/HongKong/6/2013)','no rank'),(1954141,11520,'Influenza B virus (B/HongKong/3608/2012)','no rank'),(1954142,11520,'Influenza B virus (B/Netherlands/521/2012)','no rank'),(1954143,11520,'Influenza B virus (B/Netherlands/039/2012)','no rank'),(1954144,72132,'Rotavirus A RVA/Human-wt/VNM/SP127/2013/G1P[4]','no rank'),(1954145,72132,'Rotavirus A RVA/Human-wt/VNM/SP193/2013/G1P[4]','no rank'),(1954146,114728,'Influenza A virus (A/swine/Iowa/A01672339/2017(H1N2))','no rank'),(1954147,114728,'Influenza A virus (A/swine/Iowa/A01672340/2017(H1N2))','no rank'),(1954148,114727,'Influenza A virus (A/swine/Minnesota/A01672344/2017(H1N1))','no rank'),(1954149,114727,'Influenza A virus (A/swine/Nebraska/A01672345/2017(H1N1))','no rank'),(1954150,114727,'Influenza A virus (A/swine/North Carolina/A01672084/2017(H1N1))','no rank'),(1954151,114727,'Influenza A virus (A/swine/North Carolina/A01672208/2017(H1N1))','no rank'),(1954152,114728,'Influenza A virus (A/swine/South Dakota/A01672346/2016(H1N2))','no rank'),(1954160,119218,'Influenza A virus (A/northern pintail/California/AH0011948/2015(H7N7))','no rank'),(1954161,119210,'Influenza A virus (A/Kerkira/686/2016(H3N2))','no rank'),(1954167,34125,'Cladophora vadorum','species'),(1954170,111782,'Tolypothrix sp. NIES-515','species'),(1954171,1186,'Calothrix sp. NIES-2098','species'),(1954172,1186,'Calothrix sp. NIES-2100','species'),(1954173,47251,'Leptolyngbya sp. NIES-2122','species'),(1954174,34079,'cyanobacterium NIES-2124','species'),(1954175,1152,'Pseudanabaena sp. NIES-305','species'),(1954176,34125,'Cladophora sp. DWF-2017','species'),(1954177,59201,'Salmonella enterica subsp. enterica serovar Denver','no rank'),(1954178,59201,'Salmonella enterica subsp. enterica serovar Durham','no rank'),(1954179,59201,'Salmonella enterica subsp. enterica serovar Jerusalem','no rank'),(1954180,59201,'Salmonella enterica subsp. enterica serovar Kimuenza','no rank'),(1954183,748141,'Aepyornis sp.','species'),(1954184,35324,'Rainbow trout orthomyxovirus-1','species'),(1954185,35324,'Rainbow trout orthomyxovirus-2','species'),(1954186,35324,'Steelhead trout orthomyxovirus-1','species'),(1954187,208545,'Burkholderiales bacterium enrichment culture','species'),(1954188,543032,'Terrimonas sp. enrichment culture','species'),(1954189,911636,'Pseudorhodoferax sp. enrichment culture','species'),(1954190,259321,'Chryseobacterium sp. enrichment culture','species'),(1954191,271057,'Pandoraea sp. enrichment culture','species'),(1954192,326290,'Imtechium sp. enrichment culture','subspecies'),(1954193,310577,'Diaphorobacter sp. enrichment culture','species'),(1954194,97800,'Sulfurospirillum sp. enrichment culture','species'),(1954195,232441,'Influenza A virus (A/common teal/Korea/W547/2016(H5N8))','no rank'),(1954196,232441,'Influenza A virus (A/common teal/Korea/W548/2016(H5N8))','no rank'),(1954197,232441,'Influenza A virus (A/common teal/Korea/W549/2016(H5N8))','no rank'),(1954198,232441,'Influenza A virus (A/common teal/Korea/W550/2016(H5N8))','no rank'),(1954199,232441,'Influenza A virus (A/common teal/Korea/W555/2017(H5N8))','no rank'),(1954200,329376,'Influenza A virus (A/common teal/Korea/W558/2017(H5N6))','no rank'),(1954201,329376,'Influenza A virus (A/common teal/Korea/W559/2017(H5N6))','no rank'),(1954208,410657,'oil metagenome','species'),(1954209,49928,'bacterium AM6','subspecies'),(1954210,410657,'ballast water metagenome','species'),(1954211,155149,'Bisporella sp. PMI_857','species'),(1954212,4855,'Mortierella sp. GBAus27b','species'),(1954213,64607,'Moniliella sp. MCA 3643','species'),(1954214,1500560,'Tilletiopsis sp. TKC30','species'),(1954215,85620,'\'Chrysanthemum x morifolium\' Phytoplasma','species'),(1954218,49229,'Hemidiscus','genus'),(1954219,1954218,'Hemidiscus cuneiformis','species'),(1954222,245177,'Protokeelia','genus'),(1954223,1954222,'Protokeelia bassonii','species'),(1954224,1124185,'Arcuatula','genus'),(1954225,35249,'Desmodus rotundus gammaherpesvirus','species'),(1954226,35249,'Diphylla ecaudata gammaherpesvirus','species'),(1954227,1954224,'Arcuatula senhousia','species'),(1954229,49,'Racemicystis','genus'),(1954231,318579,'Platygaster sp. BL57','species'),(1954232,318579,'Platygaster sp. BL58','species'),(1954233,318579,'Platygaster sp. BL60','species'),(1954234,318579,'Platygaster sp. CR07','species'),(1954235,263538,'Gampsocleis buergeri','species'),(1954237,129337,'Geobacillus sp. LEMMY01','species'),(1954238,1577863,'x Sorbaronia mitschurinii','species'),(1954239,3689,'Populus x sibirica','species'),(1954240,32171,'Onychium sp. Knapp 3899','species'),(1954241,3764,'Rosa sp. T-389','species'),(1954242,576530,'Ornithodiplostomum scardinii','species'),(1954243,57259,'Posthodiplostomum brevicaudatum','species'),(1954244,57259,'Posthodiplostomum centrarchi','species'),(1954247,3691,'Populus nigra var. italica','varietas'),(1954248,642248,'Circoviridae sp.','species'),(1954251,64357,'Lophodermium sp. 1 RO-2016','species'),(1954252,64357,'Lophodermium sp. 2 RO-2016','species'),(1954254,374069,'Dendropsophus nekronastes','species'),(1954257,115257,'Claraeola parnianae','species'),(1954258,115257,'Claraeola khorshidae','species'),(1954259,117544,'Cytospora ampulliformis','species'),(1954260,117544,'Cytospora curvata','species'),(1954261,117544,'Cytospora donetzica','species'),(1954262,117544,'Cytospora erumpens','species'),(1954263,117544,'Cytospora longiostiolata','species'),(1954264,117544,'Cytospora melnikii','species'),(1954265,117544,'Cytospora parakantschavelii','species'),(1954266,117544,'Cytospora paratranslucens','species'),(1954267,117544,'Cytospora rusanovii','species'),(1954268,117544,'Cytospora salicacearum','species'),(1954269,117544,'Cytospora salicina','species'),(1954270,117544,'Cytospora sorbi','species'),(1954271,117544,'Cytospora sorbicola','species'),(1954272,13540,'Gazania hybrid cultivar','species'),(1954273,298025,'Psilopsocus sp. PsspPS','species'),(1954274,593800,'Aleurotrachelus sp. Alela','species'),(1954275,408548,'Sturnidoecus sp. Snsp','species'),(1954276,160098,'Brueelia sp. BrspMeorn','species'),(1954277,209303,'Meropoecus sp. MrspMeorn','species'),(1954278,138829,'Rallicola sp. RaspApsp','species'),(1954279,160158,'Mulcticola sp. MuspNyalb','species'),(1954280,160180,'Philopterus sp. PpspTymel','species'),(1954281,1195965,'Psittoecus sp. QkspCagal','species'),(1954282,160199,'Struthiolipeurus sp. SlspRhame','species'),(1954284,125720,'Ixodia achillaeoides subsp. achillaeoides','subspecies'),(1954285,99025,'Anacyclus depressus','species'),(1954286,41477,'Arctotis gumbletonii','species'),(1954287,41477,'Arctotis scapigera','species'),(1954288,41503,'Centaurea pulcherrima','species'),(1954289,98683,'Doronicum caucasicum','species'),(1954290,41607,'Mutisia ilicifolia','species'),(1954291,41617,'Osteospermum sinuatum','species'),(1954292,109566,'Othonna arborescens','species'),(1954293,18794,'Senecio magnificus','species'),(1954294,904569,'Senecio pinnatifolius var. latilobus','varietas'),(1954295,904569,'Senecio pinnatifolius var. maritimus','varietas'),(1954296,56021,'Streptoglossa macrocephala','species'),(1954297,183088,'Tetragonotheca texana','species'),(1954298,168564,'Acer mandshuricum subsp. kansuense','subspecies'),(1954299,168572,'Acer tetramerum var. betulifolium','varietas'),(1954300,66236,'Splendoroffula','genus'),(1954301,1954300,'Splendoroffula sp. SpspTapor','species'),(1954302,66236,'Turnicola','genus'),(1954303,1954302,'Turnicola sp. TkspTupyr','species'),(1954311,63132,'Geitlerinema sp. SAS11144','species'),(1954312,63132,'Geitlerinema sp. SAS11145','species'),(1954313,63132,'Geitlerinema sp. SAS111451','species'),(1954314,63132,'Geitlerinema sp. SAS111454','species'),(1954315,63132,'Geitlerinema sp. SAS111456','species'),(1954316,63132,'Geitlerinema sp. SAS11146','species'),(1954317,1129,'Synechococcus sp. SAS15yc','species'),(1954318,487969,'Ptilagrostis contracta','species'),(1954322,209915,'Acidoproctus rostratus','species'),(1954323,1195961,'Alcedoffula alcyonae','species'),(1954324,160205,'Anaticola phoenicopteri','species'),(1954325,160079,'Anatoecus keymeri','species'),(1954326,160108,'Colilipeurus obscurior','species'),(1954327,163364,'Colinicola numidianus','species'),(1954328,186206,'Craspedorrhynchus subhaematopus','species'),(1954329,209290,'Cuculoecus africanus','species'),(1954330,160186,'Pseudolipeurus plumbeus','species'),(1954331,236529,'Vernoniella guimaraesi','species'),(1954332,135596,'Coloceras tovornikae','species'),(1954333,160199,'Struthiolipeurus rheae','species'),(1954334,36795,'Melomys paveli','species'),(1954335,297908,'Prionoglaris stygia','species'),(1954336,66236,'Ardeiphagus','genus'),(1954337,1954336,'Ardeiphagus cochlearius','species'),(1954338,66236,'Dahlemhornia','genus'),(1954339,1954338,'Dahlemhornia asymmetrica','species'),(1954340,66236,'Esthiopterum','genus'),(1954341,1954340,'Esthiopterum brevicephalum','species'),(1954342,453037,'Malesiathrips','genus'),(1954343,1954342,'Malesiathrips australis','species'),(1954344,66236,'Podargoecus','genus'),(1954345,1954344,'Podargoecus papuensis','species'),(1954346,66236,'Tinamotaecola','genus'),(1954347,1954346,'Tinamotaecola elegans','species'),(1954348,55597,'Ageratum mexicanum','species'),(1954350,39718,'Ponticelli virus','species'),(1954351,562,'Escherichia coli APEC O2-211','no rank'),(1954353,66202,'Acer palmatum var. palmatum','varietas'),(1954355,325348,'Badnavirus sp.','species'),(1954356,13228,'Potamogeton berchtoldii x Potamogeton trichoides','species'),(1954357,13228,'Potamogeton obtusifolius x Potamogeton berchtoldii','species'),(1954370,1577144,'Cryptorchestia canariensis','species'),(1954371,1577144,'Cryptorchestia chevreuxi','species'),(1954372,1577144,'Cryptorchestia guancha','species'),(1954373,1577144,'Cryptorchestia monticola','species'),(1954374,1577144,'Cryptorchestia ruffoi','species'),(1954375,1577144,'Cryptorchestia stocki','species'),(1954378,1623289,'Escherichia virus HK578','species'),(1954379,1623289,'Shigella virus EP23','species'),(1954380,1623289,'Sodalis virus SO1','species'),(1954383,571274,'Acropsopilio neozelandiae','species'),(1954386,201674,'Haloptilus spiniceps','species'),(1954387,163236,'Labidocera acutifrons','species'),(1954389,749182,'Agetus','genus'),(1954390,1954389,'Agetus flaccus','species'),(1954391,9885,'Muntiacus sp. LAO1','species'),(1954392,9885,'Muntiacus sp. VIE3','species'),(1954393,9885,'Muntiacus sp. VIE7','species'),(1954394,9885,'Muntiacus sp. VIE2','species'),(1954395,9885,'Muntiacus sp. VIE11','species'),(1954396,9885,'Muntiacus sp. VIE13','species'),(1954397,9885,'Muntiacus sp. VIE8','species'),(1954398,9885,'Muntiacus sp. VIE1','species'),(1954399,9885,'Muntiacus sp. VIE4','species'),(1954400,9885,'Muntiacus sp. THA2','species'),(1954401,9885,'Muntiacus sp. IND5','species'),(1954402,9885,'Muntiacus sp. IND2','species'),(1954403,9885,'Muntiacus sp. CHI3','species'),(1954404,9885,'Muntiacus sp. IND10','species'),(1954405,9885,'Muntiacus sp. CHI1','species'),(1954406,9885,'Muntiacus sp. THA6','species'),(1954407,9885,'Muntiacus sp. IND6','species'),(1954408,9885,'Muntiacus sp. NEP1','species'),(1954409,9885,'Muntiacus sp. IND7','species'),(1954410,9885,'Muntiacus sp. THA4','species'),(1954411,9885,'Muntiacus sp. THA1','species'),(1954412,9885,'Muntiacus sp. IND9','species'),(1954413,9885,'Muntiacus sp. IND3','species'),(1954414,9885,'Muntiacus sp. IND4','species'),(1954415,9885,'Muntiacus sp. THA5','species'),(1954416,9885,'Muntiacus sp. IND8','species'),(1954417,9885,'Muntiacus sp. THA3','species'),(1954418,9885,'Muntiacus sp. IND1','species'),(1954419,9885,'Muntiacus sp. CHI2','species'),(1954420,9885,'Muntiacus sp. VIE9','species'),(1954421,9885,'Muntiacus sp. VIE12','species'),(1954422,9885,'Muntiacus sp. VIE10','species'),(1954423,9885,'Muntiacus sp. VIE6','species'),(1954424,9885,'Muntiacus sp. VIE5','species'),(1954425,9885,'Muntiacus sp. SRI1','species'),(1954426,9885,'Muntiacus sp. SRI2','species'),(1954427,9885,'Muntiacus sp. MAL1','species'),(1954428,9885,'Muntiacus sp. MAL2','species'),(1954429,9885,'Muntiacus sp. BAL1','species'),(1954430,9885,'Muntiacus sp. JAV13','species'),(1954431,9885,'Muntiacus sp. LOM2','species'),(1954432,9885,'Muntiacus sp. LSI1','species'),(1954433,9885,'Muntiacus sp. BOR7','species'),(1954434,9885,'Muntiacus sp. SUM6','species'),(1954435,9885,'Muntiacus sp. SUM1','species'),(1954436,9885,'Muntiacus sp. BOR2','species'),(1954437,9885,'Muntiacus sp. JAV17','species'),(1954438,9885,'Muntiacus sp. JAV15','species'),(1954439,9885,'Muntiacus sp. JAV5','species'),(1954440,9885,'Muntiacus sp. BOR5','species'),(1954441,9885,'Muntiacus sp. BOR6','species'),(1954442,9885,'Muntiacus sp. BOR4','species'),(1954443,9885,'Muntiacus sp. JAV6','species'),(1954444,9885,'Muntiacus sp. JAV11','species'),(1954445,9885,'Muntiacus sp. SUM4','species'),(1954446,9885,'Muntiacus sp. SUM2','species'),(1954447,9885,'Muntiacus sp. JAV14','species'),(1954448,9885,'Muntiacus sp. JAV1','species'),(1954449,9885,'Muntiacus sp. JAV16','species'),(1954450,9885,'Muntiacus sp. JAV3','species'),(1954451,9885,'Muntiacus sp. JAV8','species'),(1954452,9885,'Muntiacus sp. SUM5','species'),(1954453,9885,'Muntiacus sp. JAV7','species'),(1954454,9885,'Muntiacus sp. JAV2','species'),(1954455,9885,'Muntiacus sp. JAV4','species'),(1954456,9885,'Muntiacus sp. SUM3','species'),(1954457,9885,'Muntiacus sp. LOM1','species'),(1954458,9885,'Muntiacus sp. LOM3','species'),(1954459,9885,'Muntiacus sp. JAV9','species'),(1954460,9885,'Muntiacus sp. LSI2','species'),(1954461,9885,'Muntiacus sp. JAV10','species'),(1954462,9885,'Muntiacus sp. LSI3','species'),(1954463,9885,'Muntiacus sp. JAV12','species'),(1954464,9885,'Muntiacus sp. BOR3','species'),(1954465,9885,'Muntiacus sp. BOR1','species'),(1954472,40562,'Crassisporium','genus'),(1954473,1954472,'Crassisporium funariophilum','species'),(1954480,283785,'Bizionia sp.','species'),(1954498,53911,'Parkia leiophylla','species'),(1954499,468123,'Abarema adenophora','species'),(1954500,468123,'Abarema auriculata','species'),(1954501,468123,'Abarema barbouriana','species'),(1954502,468123,'Abarema barnebyana','species'),(1954504,468123,'Abarema laeta','species'),(1954505,468123,'Abarema microcalyx','species'),(1954506,468123,'Abarema turbinata','species'),(1954507,468123,'Abarema villosa','species'),(1954508,3812,'Albizia inundata','species'),(1954509,3812,'Albizia multiflora','species'),(1954510,3812,'Albizia subdimidiata','species'),(1954511,167608,'Apurimacia michelii','species'),(1954512,48126,'Baphia buettneri','species'),(1954513,3805,'Bauhinia catingae','species'),(1954514,3805,'Bauhinia cinnamomea','species'),(1954515,3805,'Bauhinia dubia','species'),(1954516,3805,'Bauhinia leptantha','species'),(1954517,3805,'Bauhinia longifolia','species'),(1954518,3805,'Bauhinia longipedicellata','species'),(1954519,3805,'Bauhinia ovata','species'),(1954520,3805,'Bauhinia vespertillo','species'),(1954521,162697,'Browneopsis cauliflora','species'),(1954522,148673,'Calliandra elegans','species'),(1954523,191910,'Campsiandra angustifolia','species'),(1954524,62111,'Chadsia salicina','species'),(1954525,53853,'Chamaecrista adenophylla','species'),(1954526,53853,'Chamaecrista adiantifolia','species'),(1954527,53853,'Chamaecrista amabilis','species'),(1954528,53853,'Chamaecrista aspleniifolia','species'),(1954529,53853,'Chamaecrista duartei','species'),(1954530,53853,'Chamaecrista multiseta','species'),(1954531,53853,'Chamaecrista negrensis','species'),(1954532,53853,'Chamaecrista polystachya','species'),(1954533,53853,'Chamaecrista xinguensis','species'),(1954534,148682,'Chloroleucon chacoense','species'),(1954535,43365,'Clitoria arborea','species'),(1954536,43365,'Clitoria juninensis','species'),(1954537,162716,'Copaifera arenicola','species'),(1954538,162716,'Copaifera duckei','species'),(1954539,162716,'Copaifera luetzelburgii','species'),(1954540,162716,'Copaifera majorina','species'),(1954541,162716,'Copaifera malmei','species'),(1954542,162716,'Copaifera paupera','species'),(1954543,162716,'Copaifera sabulicola','species'),(1954544,56061,'Craibia simplex','species'),(1954545,162719,'Crudia glaberrima','species'),(1954546,162719,'Crudia tomentosa','species'),(1954547,162727,'Cynometra longicuspis','species'),(1954548,162727,'Cynometra spruceana','species'),(1954549,53862,'Dalbergia densiflora','species'),(1954550,53862,'Dalbergia glaucescens','species'),(1954551,53862,'Dalbergia hortensis','species'),(1954552,132436,'Deguelia amazonica','species'),(1954553,132436,'Deguelia spruceana','species'),(1954554,149690,'Dimorphandra gardneriana','species'),(1954555,149690,'Dimorphandra jorgei','species'),(1954556,162768,'Eperua duckeana','species'),(1954557,162768,'Eperua glabriflora','species'),(1954558,162768,'Eperua oleifera','species'),(1954559,114907,'unclassified Anguinidae','no rank'),(1954560,84319,'unclassified Bairdiocopina','no rank'),(1954561,27567,'unclassified Peripatopsidae','no rank'),(1954562,158366,'Anacamptis x Dactylorhiza','genus'),(1954563,1954562,'Anacamptis coriophora x Dactylorhiza umbrosa','species'),(1954564,163066,'Orchidaceae sp. AG-2017','species'),(1954565,59315,'Anacamptis cf. coriophora AG-2017','species'),(1954566,78718,'Cephalanthera cf. longifolia AG 2760','species'),(1954567,78718,'Cephalanthera sp. AG-2017','species'),(1954568,59319,'Dactylorhiza sp. AG 2769','species'),(1954569,14457,'Epipactis sp. AG-2017','species'),(1954570,78718,'Cephalanthera caucasica','species'),(1954571,78718,'Cephalanthera kurdica','species'),(1954572,59329,'Ophrys kojurensis','species'),(1954573,145953,'Ophrys sphegodes subsp. transhyrcana','subspecies'),(1954574,59331,'Orchis adenocheila','species'),(1954575,59329,'Ophrys cf. sphegodes AG-2017','species'),(1954576,145953,'Ophrys cf. sphegodes subsp. mammosa AG-2017','no rank'),(1954577,59329,'Ophrys sp. AG-2017','species'),(1954578,59331,'Orchis cf. anatolica AG 2769','species'),(1954579,59331,'Orchis cf. mascula AG-2017','species'),(1954580,59331,'Orchis sp. AG-2017','species'),(1954581,59320,'Dactylorhiza romana subsp. georgica','subspecies'),(1954584,53922,'Senna sp. Neves 1232','species'),(1954585,553503,'Uleanthus sp. J.G.C.S. 3273','species'),(1954586,466227,'Wallaceodendron sp. Radosavljevic s.n.','species'),(1954587,554824,'Arthroclianthus sp. s.n.','species'),(1954588,49833,'Podalyria sp. JSB 55','species'),(1954589,3841,'Erythrina amazonica','species'),(1954590,3841,'Erythrina dominguezii','species'),(1954591,3841,'Erythrina falcata','species'),(1954592,3841,'Erythrina similis','species'),(1954593,3841,'Erythrina verna','species'),(1954594,114346,'Eutaxia obovata','species'),(1954595,149651,'Exostyles glabra','species'),(1954596,468145,'Hydrochorea gonggrijpii','species'),(1954597,20675,'Hymenaea intermedia','species'),(1954598,20675,'Hymenaea reticulata','species'),(1954599,162809,'Inga cordistipula','species'),(1954600,162809,'Inga lateriflora','species'),(1954601,162809,'Inga pleiogyna','species'),(1954602,162809,'Inga suborbicularis','species'),(1954603,630755,'Leptolobium glaziovianum','species'),(1954604,3925,'Lonchocarpus margaritensis','species'),(1954605,53897,'Machaerium amplum','species'),(1954606,53897,'Machaerium aureum','species'),(1954607,53897,'Machaerium cantarellianum','species'),(1954608,53897,'Machaerium condensatum','species'),(1954609,53897,'Machaerium debile','species'),(1954610,53897,'Machaerium declinatum','species'),(1954611,53897,'Machaerium eriocarpum','species'),(1954612,53897,'Machaerium ferox','species'),(1954613,53897,'Machaerium floridum','species'),(1954614,53897,'Machaerium jobimianum','species'),(1954615,53897,'Machaerium leucopterum','species'),(1954616,53897,'Machaerium macaense','species'),(1954617,53897,'Machaerium macrophyllum','species'),(1954618,53897,'Machaerium multifoliolatum','species'),(1954619,53897,'Machaerium ovalifolium','species'),(1954620,53897,'Machaerium paraguariense','species'),(1954621,53897,'Machaerium pedicellatum','species'),(1954622,53897,'Machaerium robsonnianum','species'),(1954623,53897,'Machaerium ruddianum','species'),(1954624,53897,'Machaerium saraense','species'),(1954625,53897,'Machaerium tortipes','species'),(1954626,53897,'Machaerium uncinatum','species'),(1954627,53899,'Macrolobium arenarium','species'),(1954628,53899,'Macrolobium brevense','species'),(1954629,53899,'Macrolobium cidii','species'),(1954630,53899,'Macrolobium discolor','species'),(1954631,53899,'Macrolobium limbatum','species'),(1954632,53899,'Macrolobium microcalyx','species'),(1954633,53899,'Macrolobium rubrum','species'),(1954634,53899,'Macrolobium stenocladum','species'),(1954635,53899,'Macrolobium suaveolens','species'),(1954636,53899,'Macrolobium urupaense','species'),(1954637,53907,'Ormosia discolor','species'),(1954638,53907,'Ormosia grandiflora','species'),(1954639,53907,'Ormosia grossa','species'),(1954640,53907,'Ormosia lewisii','species'),(1954641,148712,'Parapiptadenia ilheusana','species'),(1954642,53911,'Parkia sumatrana','species'),(1954643,162874,'Peltogyne catingae','species'),(1954644,162874,'Peltogyne heterophylla','species'),(1954645,509012,'Phanera trichosepala','species'),(1954646,148717,'Piptadenia boliviana','species'),(1954647,539190,'Platysepalum chevalieri','species'),(1954648,53845,'Caesalpinia gardneriana','species'),(1954649,397645,'Pseudopiptadenia inaequalis','species'),(1954650,397645,'Pseudopiptadenia schumanniana','species'),(1954651,397645,'Pseudopiptadenia warmingii','species'),(1954652,115003,'Riedeliella magalhaesii','species'),(1954653,76909,'Samanea inopinata','species'),(1954654,468156,'Senegalia etilis','species'),(1954655,468156,'Senegalia giganticarpa','species'),(1954656,468156,'Senegalia gilliesii','species'),(1954657,468156,'Senegalia globosa','species'),(1954658,468156,'Senegalia grandisiliqua','species'),(1954659,468156,'Senegalia kallunkiae','species'),(1954660,468156,'Senegalia langsdorffii','species'),(1954661,468156,'Senegalia limae','species'),(1954662,468156,'Senegalia loretensis','species'),(1954663,468156,'Senegalia martii','species'),(1954664,468156,'Senegalia multipinnata','species'),(1954665,468156,'Senegalia parviceps','species'),(1954666,468156,'Senegalia praecox','species'),(1954667,468156,'Senegalia ricoae','species'),(1954668,53922,'Senna affinis','species'),(1954669,53922,'Senna aymara','species'),(1954670,53922,'Senna cearensis','species'),(1954671,53922,'Senna organensis','species'),(1954672,53922,'Senna reniformis','species'),(1954673,53925,'Swartzia acuminata','species'),(1954674,53925,'Swartzia brachyrachis','species'),(1954675,53925,'Swartzia emarginata','species'),(1954676,53925,'Swartzia ingifolia','species'),(1954677,53925,'Swartzia lamellata','species'),(1954678,53925,'Swartzia laurifolia','species'),(1954679,53925,'Swartzia laxiflora','species'),(1954680,53925,'Swartzia linharensis','species'),(1954681,53925,'Swartzia longistipitata','species'),(1954682,53925,'Swartzia micrantha','species'),(1954683,53925,'Swartzia multijuga','species'),(1954684,53925,'Swartzia pilulifera','species'),(1954685,53925,'Swartzia reticulata','species'),(1954686,53925,'Swartzia submarginata','species'),(1954687,53925,'Swartzia surinamensis','species'),(1954688,53925,'Swartzia tomentifera','species'),(1954689,53925,'Swartzia ulei','species'),(1954690,53927,'Tachigali duckei','species'),(1954691,53927,'Tachigali goeldiana','species'),(1954692,53927,'Tachigali macbridei','species'),(1954694,53927,'Tachigali melanocarpa','species'),(1954695,53927,'Tachigali micropetala','species'),(1954696,53927,'Tachigali prancei','species'),(1954697,53927,'Tachigali rubiginosa','species'),(1954698,53927,'Tachigali rugosa','species'),(1954699,53927,'Tachigali setifera','species'),(1954700,53927,'Tachigali tessmannii','species'),(1954701,47097,'Tephrosia elongata','species'),(1954702,553696,'Tetragonolobus requienii','species'),(1954703,468162,'Vachellia albicorticata','species'),(1954704,58846,'Virgilia capensis','species'),(1954705,162937,'Vouacapoua pallidior','species'),(1954706,325697,'Zygia coccinea','species'),(1954707,325697,'Zygia macbridei','species'),(1954708,325697,'Zygia pithecolobioides','species'),(1954709,325697,'Zygia ramiflora','species'),(1954710,5073,'Penicillium cf. roqueforti','species'),(1954711,497005,'Poropuntius bolovenensis','species'),(1954712,497005,'Poropuntius lobocheiloides','species'),(1954713,497005,'Poropuntius solitus','species'),(1954714,497005,'Poropuntius sp. Xe Pian','species'),(1954715,1368828,'Polyscias royenii','species'),(1954716,1368828,'Polyscias macrantha','species'),(1954717,53018,'Plagiochila hampeana','species'),(1954718,29278,'Cloning vector pDC2-Cas9-U6-hDHFR','species'),(1954731,337744,'Rita kuturnee','species'),(1954732,143399,'Schistura kodaguensis','species'),(1954733,143399,'Schistura nagodiensis','species'),(1954735,119210,'Influenza A virus (A/Alberta/001/2017(H3N2))','no rank'),(1954736,119210,'Influenza A virus (A/Alberta/002/2017(H3N2))','no rank'),(1954737,119210,'Influenza A virus (A/Alberta/003/2017(H3N2))','no rank'),(1954738,119210,'Influenza A virus (A/Alberta/004/2017(H3N2))','no rank'),(1954739,119210,'Influenza A virus (A/Alberta/005/2017(H3N2))','no rank'),(1954740,119210,'Influenza A virus (A/Alberta/006/2017(H3N2))','no rank'),(1954741,119210,'Influenza A virus (A/Alberta/008/2017(H3N2))','no rank'),(1954742,119210,'Influenza A virus (A/Alberta/009/2017(H3N2))','no rank'),(1954743,119210,'Influenza A virus (A/Alberta/010/2017(H3N2))','no rank'),(1954744,119210,'Influenza A virus (A/Alberta/146/2016(H3N2))','no rank'),(1954745,119210,'Influenza A virus (A/Alberta/148/2016(H3N2))','no rank'),(1954746,119210,'Influenza A virus (A/Alberta/149/2016(H3N2))','no rank'),(1954747,119210,'Influenza A virus (A/Alberta/150/2016(H3N2))','no rank'),(1954748,119210,'Influenza A virus (A/Alberta/151/2016(H3N2))','no rank'),(1954749,119210,'Influenza A virus (A/Alberta/153/2016(H3N2))','no rank'),(1954750,119210,'Influenza A virus (A/Alberta/154/2016(H3N2))','no rank'),(1954751,119210,'Influenza A virus (A/Alberta/155/2016(H3N2))','no rank'),(1954752,119210,'Influenza A virus (A/Alberta/156/2016(H3N2))','no rank'),(1954753,119210,'Influenza A virus (A/Alberta/157/2016(H3N2))','no rank'),(1954754,119210,'Influenza A virus (A/Alberta/158/2016(H3N2))','no rank'),(1954755,119210,'Influenza A virus (A/Alberta/159/2016(H3N2))','no rank'),(1954756,119210,'Influenza A virus (A/Alberta/161/2016(H3N2))','no rank'),(1954757,119210,'Influenza A virus (A/Alberta/162/2016(H3N2))','no rank'),(1954758,119210,'Influenza A virus (A/Alberta/163/2016(H3N2))','no rank'),(1954759,119210,'Influenza A virus (A/Alberta/164/2016(H3N2))','no rank'),(1954760,119210,'Influenza A virus (A/Alberta/165/2016(H3N2))','no rank'),(1954761,119210,'Influenza A virus (A/Alberta/166/2016(H3N2))','no rank'),(1954762,119210,'Influenza A virus (A/Alberta/167/2016(H3N2))','no rank'),(1954763,119210,'Influenza A virus (A/Alberta/169/2016(H3N2))','no rank'),(1954764,119210,'Influenza A virus (A/Alberta/171/2016(H3N2))','no rank'),(1954765,119210,'Influenza A virus (A/Alberta/172/2016(H3N2))','no rank'),(1954766,119210,'Influenza A virus (A/Alberta/174/2016(H3N2))','no rank'),(1954767,119210,'Influenza A virus (A/Alberta/175/2016(H3N2))','no rank'),(1954768,119210,'Influenza A virus (A/Alberta/176/2016(H3N2))','no rank'),(1954769,119210,'Influenza A virus (A/Alberta/177/2016(H3N2))','no rank'),(1954770,119210,'Influenza A virus (A/Alberta/178/2016(H3N2))','no rank'),(1954771,119210,'Influenza A virus (A/Alberta/179/2016(H3N2))','no rank'),(1954772,119210,'Influenza A virus (A/Alberta/180/2016(H3N2))','no rank'),(1954773,119210,'Influenza A virus (A/Alberta/181/2016(H3N2))','no rank'),(1954774,119210,'Influenza A virus (A/Alberta/183/2016(H3N2))','no rank'),(1954775,119210,'Influenza A virus (A/Alberta/184/2016(H3N2))','no rank'),(1954776,119210,'Influenza A virus (A/Alberta/185/2016(H3N2))','no rank'),(1954777,119210,'Influenza A virus (A/Alberta/186/2016(H3N2))','no rank'),(1954778,119210,'Influenza A virus (A/Alberta/187/2016(H3N2))','no rank'),(1954779,119210,'Influenza A virus (A/Alberta/188/2016(H3N2))','no rank'),(1954780,119210,'Influenza A virus (A/Alberta/190/2016(H3N2))','no rank'),(1954781,119210,'Influenza A virus (A/Alberta/191/2016(H3N2))','no rank'),(1954782,119210,'Influenza A virus (A/Alberta/194/2016(H3N2))','no rank'),(1954783,119210,'Influenza A virus (A/Alberta/195/2016(H3N2))','no rank'),(1954784,119210,'Influenza A virus (A/Alberta/197/2016(H3N2))','no rank'),(1954785,119210,'Influenza A virus (A/Alberta/199/2016(H3N2))','no rank'),(1954786,119210,'Influenza A virus (A/Alberta/200/2016(H3N2))','no rank'),(1954787,119210,'Influenza A virus (A/Alberta/201/2016(H3N2))','no rank'),(1954788,119210,'Influenza A virus (A/Alberta/202/2016(H3N2))','no rank'),(1954789,119210,'Influenza A virus (A/Alberta/203/2016(H3N2))','no rank'),(1954790,119210,'Influenza A virus (A/Alberta/204/2016(H3N2))','no rank'),(1954791,119210,'Influenza A virus (A/Alberta/206/2016(H3N2))','no rank'),(1954792,119210,'Influenza A virus (A/Alberta/207/2016(H3N2))','no rank'),(1954793,119210,'Influenza A virus (A/Alberta/208/2016(H3N2))','no rank'),(1954794,119210,'Influenza A virus (A/Alberta/209/2016(H3N2))','no rank'),(1954795,119210,'Influenza A virus (A/Alberta/210/2016(H3N2))','no rank'),(1954796,119210,'Influenza A virus (A/Alberta/211/2016(H3N2))','no rank'),(1954797,119210,'Influenza A virus (A/Alberta/212/2016(H3N2))','no rank'),(1954798,119210,'Influenza A virus (A/Alberta/214/2016(H3N2))','no rank'),(1954799,119210,'Influenza A virus (A/Alberta/215/2016(H3N2))','no rank'),(1954800,119210,'Influenza A virus (A/Alberta/216/2016(H3N2))','no rank'),(1954801,119210,'Influenza A virus (A/Alberta/217/2016(H3N2))','no rank'),(1954802,119210,'Influenza A virus (A/Alberta/218/2016(H3N2))','no rank'),(1954803,119210,'Influenza A virus (A/Alberta/219/2016(H3N2))','no rank'),(1954804,119210,'Influenza A virus (A/Alberta/220/2016(H3N2))','no rank'),(1954805,119210,'Influenza A virus (A/Alberta/221/2016(H3N2))','no rank'),(1954806,119210,'Influenza A virus (A/Alberta/222/2016(H3N2))','no rank'),(1954807,119210,'Influenza A virus (A/Alberta/223/2016(H3N2))','no rank'),(1954808,119210,'Influenza A virus (A/Alberta/224/2016(H3N2))','no rank'),(1954809,119210,'Influenza A virus (A/Alberta/225/2016(H3N2))','no rank'),(1954810,119210,'Influenza A virus (A/Alberta/226/2016(H3N2))','no rank'),(1954811,119210,'Influenza A virus (A/Alberta/227/2016(H3N2))','no rank'),(1954812,119210,'Influenza A virus (A/Alberta/229/2016(H3N2))','no rank'),(1954813,119210,'Influenza A virus (A/Alberta/230/2016(H3N2))','no rank'),(1954814,119210,'Influenza A virus (A/Alberta/231/2016(H3N2))','no rank'),(1954815,119210,'Influenza A virus (A/Alberta/232/2016(H3N2))','no rank'),(1954816,119210,'Influenza A virus (A/British Columbia/001/2017(H3N2))','no rank'),(1954817,119210,'Influenza A virus (A/British Columbia/002/2017(H3N2))','no rank'),(1954818,119210,'Influenza A virus (A/British Columbia/003/2017(H3N2))','no rank'),(1954819,119210,'Influenza A virus (A/British Columbia/004/2017(H3N2))','no rank'),(1954820,119210,'Influenza A virus (A/British Columbia/005/2017(H3N2))','no rank'),(1954821,119210,'Influenza A virus (A/British Columbia/006/2017(H3N2))','no rank'),(1954822,119210,'Influenza A virus (A/British Columbia/007/2017(H3N2))','no rank'),(1954823,119210,'Influenza A virus (A/British Columbia/008/2017(H3N2))','no rank'),(1954824,119210,'Influenza A virus (A/British Columbia/009/2017(H3N2))','no rank'),(1954825,119210,'Influenza A virus (A/British Columbia/010/2017(H3N2))','no rank'),(1954826,119210,'Influenza A virus (A/British Columbia/011/2017(H3N2))','no rank'),(1954827,119210,'Influenza A virus (A/British Columbia/012/2017(H3N2))','no rank'),(1954828,119210,'Influenza A virus (A/British Columbia/013/2017(H3N2))','no rank'),(1954829,119210,'Influenza A virus (A/British Columbia/014/2017(H3N2))','no rank'),(1954830,119210,'Influenza A virus (A/British Columbia/015/2017(H3N2))','no rank'),(1954831,119210,'Influenza A virus (A/British Columbia/016/2017(H3N2))','no rank'),(1954832,119210,'Influenza A virus (A/British Columbia/017/2017(H3N2))','no rank'),(1954833,119210,'Influenza A virus (A/British Columbia/018/2017(H3N2))','no rank'),(1954834,119210,'Influenza A virus (A/British Columbia/019/2017(H3N2))','no rank'),(1954835,119210,'Influenza A virus (A/British Columbia/021/2017(H3N2))','no rank'),(1954836,119210,'Influenza A virus (A/British Columbia/024/2017(H3N2))','no rank'),(1954837,119210,'Influenza A virus (A/British Columbia/025/2017(H3N2))','no rank'),(1954838,119210,'Influenza A virus (A/British Columbia/026/2017(H3N2))','no rank'),(1954839,119210,'Influenza A virus (A/British Columbia/027/2017(H3N2))','no rank'),(1954840,119210,'Influenza A virus (A/British Columbia/028/2017(H3N2))','no rank'),(1954841,119210,'Influenza A virus (A/British Columbia/029/2017(H3N2))','no rank'),(1954842,119210,'Influenza A virus (A/British Columbia/030/2017(H3N2))','no rank'),(1954843,119210,'Influenza A virus (A/British Columbia/031/2017(H3N2))','no rank'),(1954844,119210,'Influenza A virus (A/British Columbia/032/2017(H3N2))','no rank'),(1954845,119210,'Influenza A virus (A/British Columbia/033/2017(H3N2))','no rank'),(1954846,119210,'Influenza A virus (A/British Columbia/035/2017(H3N2))','no rank'),(1954847,119210,'Influenza A virus (A/British Columbia/036/2017(H3N2))','no rank'),(1954848,119210,'Influenza A virus (A/British Columbia/037/2017(H3N2))','no rank'),(1954849,119210,'Influenza A virus (A/British Columbia/038/2017(H3N2))','no rank'),(1954850,119210,'Influenza A virus (A/British Columbia/040/2017(H3N2))','no rank'),(1954851,119210,'Influenza A virus (A/British Columbia/041/2017(H3N2))','no rank'),(1954852,119210,'Influenza A virus (A/British Columbia/043/2017(H3N2))','no rank'),(1954853,119210,'Influenza A virus (A/British Columbia/044/2017(H3N2))','no rank'),(1954854,119210,'Influenza A virus (A/British Columbia/045/2017(H3N2))','no rank'),(1954855,119210,'Influenza A virus (A/British Columbia/046/2017(H3N2))','no rank'),(1954856,119210,'Influenza A virus (A/British Columbia/047/2017(H3N2))','no rank'),(1954857,119210,'Influenza A virus (A/British Columbia/048/2017(H3N2))','no rank'),(1954858,119210,'Influenza A virus (A/British Columbia/050/2017(H3N2))','no rank'),(1954859,119210,'Influenza A virus (A/British Columbia/117/2016(H3N2))','no rank'),(1954860,119210,'Influenza A virus (A/British Columbia/118/2016(H3N2))','no rank'),(1954861,119210,'Influenza A virus (A/British Columbia/120/2016(H3N2))','no rank'),(1954862,119210,'Influenza A virus (A/British Columbia/121/2016(H3N2))','no rank'),(1954863,119210,'Influenza A virus (A/British Columbia/123/2016(H3N2))','no rank'),(1954864,119210,'Influenza A virus (A/British Columbia/124/2016(H3N2))','no rank'),(1954865,119210,'Influenza A virus (A/British Columbia/125/2016(H3N2))','no rank'),(1954866,119210,'Influenza A virus (A/British Columbia/127/2016(H3N2))','no rank'),(1954867,119210,'Influenza A virus (A/British Columbia/128/2016(H3N2))','no rank'),(1954868,119210,'Influenza A virus (A/British Columbia/130/2016(H3N2))','no rank'),(1954869,119210,'Influenza A virus (A/British Columbia/132/2016(H3N2))','no rank'),(1954870,119210,'Influenza A virus (A/British Columbia/133/2016(H3N2))','no rank'),(1954871,119210,'Influenza A virus (A/British Columbia/134/2016(H3N2))','no rank'),(1954872,119210,'Influenza A virus (A/British Columbia/135/2016(H3N2))','no rank'),(1954873,119210,'Influenza A virus (A/British Columbia/136/2016(H3N2))','no rank'),(1954874,119210,'Influenza A virus (A/British Columbia/137/2016(H3N2))','no rank'),(1954875,119210,'Influenza A virus (A/British Columbia/138/2016(H3N2))','no rank'),(1954876,119210,'Influenza A virus (A/British Columbia/140/2016(H3N2))','no rank'),(1954877,119210,'Influenza A virus (A/British Columbia/141/2016(H3N2))','no rank'),(1954878,119210,'Influenza A virus (A/British Columbia/142/2016(H3N2))','no rank'),(1954879,119210,'Influenza A virus (A/British Columbia/143/2016(H3N2))','no rank'),(1954880,119210,'Influenza A virus (A/British Columbia/144/2016(H3N2))','no rank'),(1954881,119210,'Influenza A virus (A/British Columbia/145/2016(H3N2))','no rank'),(1954882,119210,'Influenza A virus (A/British Columbia/146/2016(H3N2))','no rank'),(1954883,119210,'Influenza A virus (A/British Columbia/147/2016(H3N2))','no rank'),(1954884,119210,'Influenza A virus (A/British Columbia/148/2016(H3N2))','no rank'),(1954885,119210,'Influenza A virus (A/British Columbia/149/2016(H3N2))','no rank'),(1954886,119210,'Influenza A virus (A/British Columbia/150/2016(H3N2))','no rank'),(1954887,119210,'Influenza A virus (A/British Columbia/151/2016(H3N2))','no rank'),(1954888,119210,'Influenza A virus (A/British Columbia/152/2016(H3N2))','no rank'),(1954889,119210,'Influenza A virus (A/British Columbia/153/2016(H3N2))','no rank'),(1954890,119210,'Influenza A virus (A/British Columbia/154/2016(H3N2))','no rank'),(1954891,119210,'Influenza A virus (A/British Columbia/155/2016(H3N2))','no rank'),(1954892,119210,'Influenza A virus (A/British Columbia/156/2016(H3N2))','no rank'),(1954893,119210,'Influenza A virus (A/British Columbia/157/2016(H3N2))','no rank'),(1954894,119210,'Influenza A virus (A/British Columbia/158/2016(H3N2))','no rank'),(1954895,119210,'Influenza A virus (A/British Columbia/159/2016(H3N2))','no rank'),(1954896,119210,'Influenza A virus (A/British Columbia/160/2016(H3N2))','no rank'),(1954897,119210,'Influenza A virus (A/Ontario/001/2017(H3N2))','no rank'),(1954898,119210,'Influenza A virus (A/Ontario/003/2017(H3N2))','no rank'),(1954899,119210,'Influenza A virus (A/Ontario/004/2017(H3N2))','no rank'),(1954900,119210,'Influenza A virus (A/Ontario/006/2017(H3N2))','no rank'),(1954901,119210,'Influenza A virus (A/Ontario/007/2017(H3N2))','no rank'),(1954902,119210,'Influenza A virus (A/Ontario/010/2017(H3N2))','no rank'),(1954903,119210,'Influenza A virus (A/Ontario/011/2017(H3N2))','no rank'),(1954904,119210,'Influenza A virus (A/Ontario/012/2017(H3N2))','no rank'),(1954905,119210,'Influenza A virus (A/Ontario/013/2017(H3N2))','no rank'),(1954906,119210,'Influenza A virus (A/Ontario/014/2017(H3N2))','no rank'),(1954907,119210,'Influenza A virus (A/Ontario/015/2017(H3N2))','no rank'),(1954908,119210,'Influenza A virus (A/Ontario/016/2017(H3N2))','no rank'),(1954909,119210,'Influenza A virus (A/Ontario/017/2017(H3N2))','no rank'),(1954910,119210,'Influenza A virus (A/Ontario/018/2017(H3N2))','no rank'),(1954911,119210,'Influenza A virus (A/Ontario/019/2017(H3N2))','no rank'),(1954912,119210,'Influenza A virus (A/Ontario/020/2017(H3N2))','no rank'),(1954913,119210,'Influenza A virus (A/Ontario/022/2017(H3N2))','no rank'),(1954914,119210,'Influenza A virus (A/Ontario/023/2017(H3N2))','no rank'),(1954915,119210,'Influenza A virus (A/Ontario/024/2017(H3N2))','no rank'),(1954916,119210,'Influenza A virus (A/Ontario/025/2017(H3N2))','no rank'),(1954917,119210,'Influenza A virus (A/Ontario/026/2017(H3N2))','no rank'),(1954918,119210,'Influenza A virus (A/Ontario/027/2017(H3N2))','no rank'),(1954919,119210,'Influenza A virus (A/Ontario/028/2017(H3N2))','no rank'),(1954920,119210,'Influenza A virus (A/Ontario/242/2016(H3N2))','no rank'),(1954921,119210,'Influenza A virus (A/Ontario/244/2016(H3N2))','no rank'),(1954922,119210,'Influenza A virus (A/Ontario/245/2016(H3N2))','no rank'),(1954923,119210,'Influenza A virus (A/Ontario/246/2016(H3N2))','no rank'),(1954924,119210,'Influenza A virus (A/Ontario/247/2016(H3N2))','no rank'),(1954925,119210,'Influenza A virus (A/Ontario/248/2016(H3N2))','no rank'),(1954926,119210,'Influenza A virus (A/Ontario/249/2016(H3N2))','no rank'),(1954927,119210,'Influenza A virus (A/Ontario/250/2016(H3N2))','no rank'),(1954928,119210,'Influenza A virus (A/Ontario/251/2016(H3N2))','no rank'),(1954929,119210,'Influenza A virus (A/Ontario/252/2016(H3N2))','no rank'),(1954930,119210,'Influenza A virus (A/Ontario/253/2016(H3N2))','no rank'),(1954931,119210,'Influenza A virus (A/Ontario/254/2016(H3N2))','no rank'),(1954932,119210,'Influenza A virus (A/Ontario/255/2016(H3N2))','no rank'),(1954933,119210,'Influenza A virus (A/Ontario/256/2016(H3N2))','no rank'),(1954934,119210,'Influenza A virus (A/Ontario/257/2016(H3N2))','no rank'),(1954935,119210,'Influenza A virus (A/Ontario/258/2016(H3N2))','no rank'),(1954936,119210,'Influenza A virus (A/Ontario/259/2016(H3N2))','no rank'),(1954937,119210,'Influenza A virus (A/Ontario/260/2016(H3N2))','no rank'),(1954938,119210,'Influenza A virus (A/Ontario/261/2016(H3N2))','no rank'),(1954939,119210,'Influenza A virus (A/Ontario/262/2016(H3N2))','no rank'),(1954940,119210,'Influenza A virus (A/Ontario/264/2016(H3N2))','no rank'),(1954941,119210,'Influenza A virus (A/Ontario/265/2016(H3N2))','no rank'),(1954942,119210,'Influenza A virus (A/Ontario/266/2016(H3N2))','no rank'),(1954943,119210,'Influenza A virus (A/Ontario/267/2016(H3N2))','no rank'),(1954944,119210,'Influenza A virus (A/Ontario/268/2016(H3N2))','no rank'),(1954945,119210,'Influenza A virus (A/Quebec/001/2017(H3N2))','no rank'),(1954946,119210,'Influenza A virus (A/Quebec/002/2017(H3N2))','no rank'),(1954947,119210,'Influenza A virus (A/Quebec/003/2017(H3N2))','no rank'),(1954948,119210,'Influenza A virus (A/Quebec/004/2017(H3N2))','no rank'),(1954949,119210,'Influenza A virus (A/Quebec/009/2017(H3N2))','no rank'),(1954950,119210,'Influenza A virus (A/Quebec/162/2016(H3N2))','no rank'),(1954951,119210,'Influenza A virus (A/Quebec/163/2016(H3N2))','no rank'),(1954952,119210,'Influenza A virus (A/Quebec/166/2016(H3N2))','no rank'),(1954953,119210,'Influenza A virus (A/Quebec/169/2016(H3N2))','no rank'),(1954954,119210,'Influenza A virus (A/Quebec/170/2016(H3N2))','no rank'),(1954955,119210,'Influenza A virus (A/Quebec/172/2016(H3N2))','no rank'),(1954957,149357,'Cissus barbeyana','species'),(1954958,149357,'Cissus bosseri','species'),(1954959,149357,'Cissus petiolata','species'),(1954960,149357,'Cissus populnea','species'),(1954961,149357,'Cissus polyantha','species'),(1954962,149357,'Cissus rondoensis','species'),(1954963,149357,'Cissus smithiana','species'),(1954964,149357,'Cissus tiliifolia','species'),(1954966,384619,'Influenza A virus (A/American green-winged teal/Mississippi/15OS8066/2015(mixed))','no rank'),(1954967,119211,'Influenza A virus (A/American green-winged teal/Missouri/15OS4838/2015(H3N8))','no rank'),(1954968,102800,'Influenza A virus (A/American green-winged teal/Missouri/15OS6530/2015(H4N6))','no rank'),(1954969,157802,'Influenza A virus (A/American green-winged teal/Ohio/15OS3625/2015(H3N1))','no rank'),(1954970,114727,'Influenza A virus (A/American green-winged teal/Ohio/15OS3630/2015(H1N1))','no rank'),(1954971,157802,'Influenza A virus (A/blue-winged teal/Illinois/15OS6152/2015(H3N1))','no rank'),(1954972,119211,'Influenza A virus (A/blue-winged teal/Missouri/15OS4817/2015(H3N8))','no rank'),(1954973,129779,'Influenza A virus (A/blue-winged teal/Missouri/15OS4822/2015(H4N8))','no rank'),(1954974,102800,'Influenza A virus (A/blue-winged teal/Missouri/15OS4830/2015(H4N6))','no rank'),(1954975,129779,'Influenza A virus (A/blue-winged teal/Missouri/15OS4831/2015(H4N8))','no rank'),(1954976,119211,'Influenza A virus (A/blue-winged teal/Missouri/15OS4836/2015(H3N8))','no rank'),(1954977,102800,'Influenza A virus (A/blue-winged teal/Missouri/15OS4858/2015(H4N6))','no rank'),(1954978,114733,'Influenza A virus (A/blue-winged teal/Missouri/15OS5111/2015(H2N9))','no rank'),(1954979,102800,'Influenza A virus (A/blue-winged teal/Missouri/15OS5134/2015(H4N6))','no rank'),(1954980,102800,'Influenza A virus (A/blue-winged teal/Ohio/15OS3662/2015(H4N6))','no rank'),(1954981,102800,'Influenza A virus (A/blue-winged teal/Ohio/15OS4890/2015(H4N6))','no rank'),(1954982,119211,'Influenza A virus (A/blue-winged teal/Ohio/15OS5135/2015(H3N8))','no rank'),(1954983,114727,'Influenza A virus (A/mallard/Ohio/15OS3598/2015(H1N1))','no rank'),(1954984,119211,'Influenza A virus (A/mallard/Ohio/15OS3606/2015(H3N8))','no rank'),(1954985,215855,'Influenza A virus (A/mallard/Ohio/15OS3612/2015(H3N6))','no rank'),(1954986,129779,'Influenza A virus (A/mallard/Ohio/15OS3614/2015(H4N8))','no rank'),(1954987,119210,'Influenza A virus (A/mallard/Ohio/15OS3986/2015(H3N2))','no rank'),(1954988,157802,'Influenza A virus (A/mallard/Ohio/15OS3988/2015(H3N1))','no rank'),(1954989,119213,'Influenza A virus (A/mallard/Ohio/15OS3992/2015(H6N2))','no rank'),(1954990,102800,'Influenza A virus (A/mallard/Ohio/15OS3997/2015(H4N6))','no rank'),(1954991,119213,'Influenza A virus (A/mallard/Ohio/15OS3999/2015(H6N2))','no rank'),(1954992,114727,'Influenza A virus (A/mallard/Ohio/15OS4022/2015(H1N1))','no rank'),(1954993,114727,'Influenza A virus (A/mallard/Ohio/15OS4026/2015(H1N1))','no rank'),(1954994,114733,'Influenza A virus (A/mallard/Ohio/15OS4177/2015(H2N9))','no rank'),(1954995,102800,'Influenza A virus (A/mallard/Ohio/15OS4181/2015(H4N6))','no rank'),(1954996,119211,'Influenza A virus (A/mallard/Ohio/15OS4201/2015(H3N8))','no rank'),(1954997,119213,'Influenza A virus (A/mallard/Ohio/15OS4225/2015(H6N2))','no rank'),(1954998,119211,'Influenza A virus (A/mallard/Ohio/15OS4229/2015(H3N8))','no rank'),(1954999,119211,'Influenza A virus (A/mallard/Ohio/15OS4231/2015(H3N8))','no rank'),(1955000,102800,'Influenza A virus (A/mallard/Ohio/15OS4235/2015(H4N6))','no rank'),(1955001,119211,'Influenza A virus (A/mallard/Ohio/15OS4259/2015(H3N8))','no rank'),(1955002,102800,'Influenza A virus (A/mallard/Ohio/15OS4260/2015(H4N6))','no rank'),(1955003,215855,'Influenza A virus (A/mallard/Ohio/15OS4266/2015(H3N6))','no rank'),(1955004,119210,'Influenza A virus (A/mallard/Ohio/15OS4278/2015(H3N2))','no rank'),(1955005,102800,'Influenza A virus (A/mallard/Ohio/15OS4302/2015(H4N6))','no rank'),(1955006,114727,'Influenza A virus (A/mallard/Ohio/15OS4367/2015(H1N1))','no rank'),(1955007,1288200,'Harpagonella palmeri var. arizonica','varietas'),(1955008,1288200,'Harpagonella palmeri var. palmeri','varietas'),(1955009,1213335,'Pectocarya platycarpa','species'),(1955010,346974,'Senna italica subsp. micrantha','subspecies'),(1955011,347003,'Senna spectabilis var. spectabilis','varietas'),(1955012,115589,'Claravis geoffroyi','species'),(1955013,1279,'Staphylococcus sp. CCM 8730','species'),(1955014,70658,'Phyllobothrium floraforme','species'),(1955015,35588,'Myxobolus taibaiensis','species'),(1955016,349744,'Contradens sp. MOTU-Rec-04','species'),(1955017,349744,'Contradens sp. MOTU-Rec-05','species'),(1955018,349744,'Contradens sp. MOTU-Rec-06','species'),(1955019,349744,'Contradens sp. MOTU-Rec-07','species'),(1955020,349744,'Contradens sp. MOTU-Rec-08','species'),(1955021,349744,'Contradens sp. MOTU-Rec-09','species'),(1955022,1659694,'Ensidens sp. MOTU-Rec-14','species'),(1955023,1659694,'Ensidens sp. MOTU-Rec-15','species'),(1955024,165449,'Hyriopsis sp. MOTU-Rec-16','species'),(1955025,499894,'Lamellidens sp. MOTU-Lam-05','species'),(1955026,691886,'Parreysia sp. MOTU-Par-15','species'),(1955027,1835354,'Physunio sp. MOTU-Rec-03','species'),(1955028,1835354,'Physunio sp. MOTU-Rec-10','species'),(1955029,178824,'Pilsbryoconcha sp. MOTU-Pse-08','species'),(1955030,178824,'Pilsbryoconcha sp. MOTU-Pse-09','species'),(1955031,178826,'Pseudodon sp. MOTU-Pse-01','species'),(1955032,178826,'Pseudodon sp. MOTU-Pse-04','species'),(1955033,178826,'Pseudodon sp. MOTU-Pse-07','species'),(1955034,178826,'Pseudodon sp. MOTU-Pse-11','species'),(1955035,178826,'Pseudodon sp. MOTU-Pse-12','species'),(1955036,1076544,'Radiatula sp. MOTU-Par-10','species'),(1955037,1076544,'Radiatula sp. MOTU-Par-16','species'),(1955038,1076544,'Radiatula sp. MOTU-Par-17','species'),(1955039,1408500,'Scabies sp. MOTU-Par-19','species'),(1955040,161701,'Xenophrys lishuiensis','species'),(1955042,1117,'Gloeoemargaritales','order'),(1955043,1955042,'Gloeomargaritaceae','family'),(1955044,85635,'\'Cicer arietinum\' phyllody phytoplasma','species'),(1955045,85635,'\'Citrus aurantiifolia\' phytoplasma','species'),(1955046,85635,'\'Daucus carota\' phyllody phytoplasma','species'),(1955047,85635,'\'Eruca sativa\' phytoplasma','species'),(1955048,85635,'\'Pisum sativum\' phyllody phytoplasma','species'),(1955049,85635,'\'Spinacia oleracea\' phyllody phytoplasma','species'),(1955050,85635,'\'Vicia faba\' phyllody phytoplasma','species'),(1955051,3689,'Populus heterophylla','species'),(1955052,423349,'Mucilaginibacter sp. CCM 8645','species'),(1955053,5600,'Phialophora expanda','species'),(1955054,291027,'Tomato leaf curl Burkina Faso virus','species'),(1955056,70910,'Proscopioidea','superfamily'),(1955060,190972,'Sedimentibacter sp. SX930','species'),(1955061,103982,'Parvilucifera corolla','species'),(1955062,261494,'Amphisbaena arenaria','species'),(1955063,1961826,'Aranciocystis muskarensis','species'),(1955064,1162738,'Sinophysis canaliculata','species'),(1955065,1883,'Streptomyces sp. M41(2017)','species'),(1955068,766733,'Scheffersomyces sp. CBS 4113','species'),(1955086,265079,'Coccomyces sp.','species'),(1955087,1217207,'Conlarium sp.','species'),(1955088,112133,'Cyathicula sp.','species'),(1955089,47274,'Dactylaria sp.','species'),(1955090,653104,'Derxomyces sp.','species'),(1955091,139968,'Dictyochaeta sp.','species'),(1955092,397757,'Dokmaia sp.','species'),(1955094,97095,'Eutypa sp.','species'),(1955095,57140,'Flagellospora sp.','species'),(1955096,409230,'Fusidium sp.','species'),(1955097,64609,'Ilyonectria radicicola .','subspecies'),(1955098,5073,'Penicillium cf. mariae-crucis','species'),(1955099,81049,'Perenniporia medulla-pani','species'),(1955100,364772,'Veronaea sp.','species'),(1955101,62887,'Gliocladium sp.','species'),(1955102,311205,'Harpophora sp.','species'),(1955103,314148,'Helicoma sp.','species'),(1955104,260669,'Lasiosphaeris sp.','species'),(1955105,290614,'Leohumicola sp.','species'),(1955106,1051876,'Massarinaceae sp.','species'),(1955107,313358,'Meliniomyces sp.','species'),(1955108,911000,'Myriangiaceae sp.','species'),(1955109,47022,'Orbilia sp.','species'),(1955110,328472,'Orbiliales sp.','species'),(1955111,1508269,'Penicillifer sp.','species'),(1955112,5585,'Phaeococcus sp.','species'),(1955113,95331,'Pseudeurotium sp.','species'),(1955114,1241613,'Roseodiscus sp.','species'),(1955115,356988,'Sclerostagonospora sp.','species'),(1955116,224419,'Shiraia sp.','species'),(1955118,1925740,'Stachybotryaceae sp.','species'),(1955119,930765,'Thelebolales sp.','species'),(1955120,296781,'Torrendiella sp.','species'),(1955121,430997,'Torula sp.','species'),(1955122,43217,'Tubeufia sp.','species'),(1955123,1126360,'Verrucariales sp.','species'),(1955124,145966,'Volutella sp.','species'),(1955125,1682407,'Idriella sp.','species'),(1955126,264973,'Anabasis ehrenbergii','species'),(1955127,151227,'Halothamnus beckettii','species'),(1955128,151227,'Halothamnus hierochunticus','species'),(1955129,151227,'Halothamnus lancifolius','species'),(1955130,240099,'Petrosimonia triandra','species'),(1955131,151233,'Salsola makranica','species'),(1955132,151233,'Salsola omanensis','species'),(1955133,1323589,'Traganopsis glomerata','species'),(1955147,218105,'Diversimorbus','genus'),(1955149,1955147,'Diversimorbus metrosiderotis','species'),(1955150,7001,'Acrididea','infraorder'),(1955152,7001,'Tridactylidea','infraorder'),(1955155,400956,'Holocryphia capensis','species'),(1955159,400956,'Holocryphia gleniana','species'),(1955160,400956,'Holocryphia mzansi','species'),(1955175,12429,'Cordoba virus','species'),(1955176,1955180,'Staphylococcus phage phi575','species'),(1955177,991864,'Culicoides circumbasalis','species'),(1955178,991864,'Culicoides niphanae','species'),(1955179,991864,'Culicoides palawanensis','species'),(1955180,1623274,'unclassified Biseptimavirus','no rank'),(1955181,1955180,'Staphylococcus phage phi879','species'),(1955183,94952,'Serranus aequidens','species'),(1955184,1276472,'Pristhesancus plagipennis','species'),(1955185,9,'Buchnera aphidicola (Essigella fusca voegtlini)','no rank'),(1955186,9,'Buchnera aphidicola (Essigella hoerneri)','no rank'),(1955189,81545,'Leucetta foliata','species'),(1955190,81545,'Leucetta purpurea','species'),(1955191,197029,'Pericharax crypta','species'),(1955192,197029,'Pericharax vallii','species'),(1955193,97064,'Essigella fusca voegtlini','subspecies'),(1955196,12429,'Big Cypress virus','species'),(1955197,12429,'Biratnagar virus','species'),(1955198,12429,'Fort Crockett virus','species'),(1955199,12429,'San Bernardo virus','species'),(1955201,1506575,'Tusavirus sp.','species'),(1955224,170949,'Drosophila carolinae','species'),(1955225,170949,'Drosophila coroica','species'),(1955226,170949,'Drosophila ivai','species'),(1955227,170949,'Drosophila onca','species'),(1955228,170949,'Drosophila rosinae','species'),(1955229,170949,'Drosophila senei','species'),(1955231,8033,'Salvelinus andriashevi','species'),(1955232,8033,'Salvelinus krogiusae','species'),(1955233,8033,'Salvelinus sp. 4 ADK-2017','species'),(1955234,192961,'Bathynomus jamesi','species'),(1955235,12333,'Pseudoalteromonas phage PHS21','species'),(1955236,95113,'Gehyra georgpotthasti','species'),(1955237,95113,'Gehyra moritzi','species'),(1955238,95113,'Gehyra pulingka','species'),(1955239,95113,'Gehyra rohan','species'),(1955242,12333,'Klebsiella phage 48ST307','species'),(1955243,572511,'Blautia sp.','species'),(1955247,7524,'Auchenorrhyncha','suborder'),(1955249,65551,'Meiothermus sp.','species'),(1955250,165696,'Novosphingobium endophyticum','species'),(1955251,7400,'Terebrantes','infraorder'),(1955260,137744,'Amphinema sp.','species'),(1955262,37990,'Pyrenopolyporus','genus'),(1955263,1955262,'Pyrenopolyporus hunteri','species'),(1955266,127936,'Xylariales sp. LCW-2017a','species'),(1955267,127936,'Xylariales sp. LCW-2017b','species'),(1955271,1400133,'Allobacillus sp. SKP2-8','species'),(1955272,1400133,'Allobacillus sp. SKP4-8','species'),(1955273,1400133,'Allobacillus sp. SKP8-2','species'),(1955274,286,'Pseudomonas sp. P1-10','species'),(1955275,286,'Pseudomonas sp. P1-2','species'),(1955276,286,'Pseudomonas sp. P1-5','species'),(1955277,286,'Pseudomonas sp. P1-6','species'),(1955278,286,'Pseudomonas sp. P1-20','species'),(1955279,418360,'Syllis magellanica','species'),(1955280,418370,'Syllis gracilis complex lineage 6 PAC-2017','subspecies'),(1955281,418370,'Syllis gracilis complex lineage 1 PAC-2017','subspecies'),(1955282,418370,'Syllis gracilis complex lineage 3 PAC-2017','subspecies'),(1955283,418370,'Syllis gracilis complex lineage 4 PAC-2017','subspecies'),(1955284,418370,'Syllis gracilis complex lineage 5 PAC-2017','subspecies'),(1955285,418370,'Syllis gracilis complex lineage 7 PAC-2017','subspecies'),(1955286,114727,'Influenza A virus (A/swine/Illinois/A01672308/2017(H1N1))','no rank'),(1955287,114727,'Influenza A virus (A/swine/Illinois/A01672343/2017(H1N1))','no rank'),(1955288,119210,'Influenza A virus (A/swine/Illinois/A01672426/2017(H3N2))','no rank'),(1955289,114727,'Influenza A virus (A/swine/Iowa/A01672415/2017(H1N1))','no rank'),(1955290,114727,'Influenza A virus (A/swine/Iowa/A01672416/2017(H1N1))','no rank'),(1955291,119210,'Influenza A virus (A/swine/Iowa/A01672418/2017(H3N2))','no rank'),(1955292,114728,'Influenza A virus (A/swine/Iowa/A01672419/2017(H1N2))','no rank'),(1955293,114727,'Influenza A virus (A/swine/Iowa/A01672423/2017(H1N1))','no rank'),(1955294,114727,'Influenza A virus (A/swine/Iowa/A01672425/2017(H1N1))','no rank'),(1955295,114727,'Influenza A virus (A/swine/Iowa/A01672427/2017(H1N1))','no rank'),(1955296,119210,'Influenza A virus (A/swine/Michigan/A01672424/2017(H3N2))','no rank'),(1955297,119210,'Influenza A virus (A/swine/Minnesota/A01672420/2017(H3N2))','no rank'),(1955298,384619,'Influenza A virus (A/swine/Missouri/A01672094/2017(mixed))','no rank'),(1955299,114728,'Influenza A virus (A/swine/North Carolina/A01672102/2017(H1N2))','no rank'),(1955300,114727,'Influenza A virus (A/swine/North Carolina/A01672162/2017(H1N1))','no rank'),(1955301,114727,'Influenza A virus (A/swine/North Carolina/A01672327/2017(H1N1))','no rank'),(1955302,114728,'Influenza A virus (A/swine/North Carolina/A01672369/2017(H1N2))','no rank'),(1955303,114728,'Influenza A virus (A/swine/North Carolina/A01672380/2017(H1N2))','no rank'),(1955304,114728,'Influenza A virus (A/swine/North Carolina/A01672421/2017(H1N2))','no rank'),(1955305,119210,'Influenza A virus (A/swine/Oklahoma/A01672422/2017(H3N2))','no rank'),(1955306,75741,'Hepatozoon musa','species'),(1955307,40568,'Campanula baumgartenii x Campanula rotundifolia','species'),(1955311,58949,'Crocus sp. DH-2017','species'),(1955312,115492,'Livistona chinensis var. subglobosa','varietas'),(1955313,6215,'Hymenolepis microps','species'),(1955320,47284,'Pleodorina sphaerica','species'),(1955321,60945,'Ozobranchus jantseanus','species'),(1955332,197320,'Chondrophycus sp.','species'),(1955333,99900,'Laurencia sp.','species'),(1955334,8703,'Vipera walser','species'),(1955335,638370,'Synthesium sp. MBE-2017','species'),(1955337,119211,'Influenza A virus (A/mallard/Ohio/15OS4262/2015(H3N8))','no rank'),(1955395,867790,'Ectocarpus sp. 4 MC-2017','species'),(1955400,114410,'Euroscaptor kuznetsovi','species'),(1955401,114410,'Euroscaptor orlovi','species'),(1955402,134284,'Coxiella-like endosymbiont of Rhipicephalus sanguineus','species'),(1955403,134284,'Coxiella-like endosymbiont of Rhipicephalus bursa','species'),(1955404,134284,'Coxiella-like endosymbiont of Ixodes ricinus','species'),(1955405,134284,'Coxiella-like endosymbiont of Dermacentor marginatus','species'),(1955406,134284,'Coxiella-like endosymbiont of Haemaphysalis parva','species'),(1955411,29278,'Cloning vector pRH003','species'),(1955412,1988,'Actinomadura parvosata','species'),(1955413,90964,'Abyssicoccus','genus'),(1955414,1955412,'Actinomadura parvosata subsp. kistnae','subspecies'),(1955416,470589,'Palisada sp.','species'),(1955417,1539136,'Yuzurua sp.','species'),(1955418,99898,'Osmundea caspica','species'),(1955419,2803,'Ohelopapa','genus'),(1955420,31989,'Silicimonas','genus'),(1955421,868,'Rappaport','genus'),(1955422,149698,'Massilia sp. KIM','species'),(1955423,196894,'Mycobacterium phage Maxxinista','species'),(1955424,196894,'Mycobacterium phage Tinybot','species'),(1955425,196894,'Rhodococcus phage Angryorchard','species'),(1955426,196894,'Rhodococcus phage BobbyDazzler','species'),(1955427,127149,'Rhynchomonas sp.','species'),(1955428,6466,'Alcyninae','subfamily'),(1955429,6466,'Cantharidinae','subfamily'),(1955430,1955429,'Agagus','genus'),(1955431,42452,'Kiitoksia','genus'),(1955432,1955431,'Kiitoksia sp.','species'),(1955433,6466,'Chrysostomatinae','subfamily'),(1955434,6466,'Fossarininae','subfamily'),(1955435,6466,'Monodontinae','subfamily'),(1955436,173784,'Cephus hyalinatus','species'),(1955437,6466,'Trochinae','subfamily'),(1955438,58663,'Milicia sp. AD-2017','species'),(1955439,3932,'Eucalyptus woollsiana','species'),(1955440,1670757,'Leipothrix sp. 1 XFX-2017','species'),(1955441,6466,'Umboniinae','subfamily'),(1955445,1955446,'Wallophis brachyura','species'),(1955446,169863,'Wallophis','genus'),(1955447,1341112,'Anthopsis','genus'),(1955448,1955447,'Anthopsis deltoidea','species'),(1955449,237103,'Oncerotrachelus sp. OnspR','species'),(1955450,29278,'Shuttle vector AtFAC9J20','species'),(1955451,216281,'Calliotropidae','family'),(1955452,216281,'Cataegidae','family'),(1955470,216285,'Tegulidae','family'),(1955477,1072584,'Hemolivia sp. ex Amblyomma helvolum','species'),(1955480,45778,'Cloning vector 35SCore-pFLEV','species'),(1955481,45778,'Cloning vector 35SCoreIN-pFLEV','species'),(1955482,45778,'Cloning vector 35SCoreSINCTIF1-pFLEV','species'),(1955483,45778,'Cloning vector 35SCoreTIF1-pFLEV','species'),(1955484,45778,'Cloning vector GmubiSINC-pFLEV','species'),(1955485,45778,'Cloning vector GmubiSINCTIF1-pFLEV','species'),(1955487,216285,'Margaritidae','family'),(1955490,5296,'Puccinia miscanthidii','species'),(1955491,99225,'Macrocheles subbadius','species'),(1955492,296243,'Lasioseius sp. 1 MRLL-2017','species'),(1955493,40068,'Orbivirus SX-2017a','species'),(1955494,1182,'Ewamiania','genus'),(1955495,12429,'Cruciviridae sp.','species'),(1955496,1955494,'Ewamiania thermalis','species'),(1955497,1955496,'Ewamiania thermalis TS0513','no rank'),(1955498,34482,'Zoophthora independentia','species'),(1955499,34482,'Zoophthora porteri','species'),(1955504,307054,'Cantharidus sendersi','species'),(1955505,434033,'Jujubinus geographicus','species'),(1955506,434033,'Jujubinus gilberti','species'),(1955507,434033,'Jujubinus suarezensis','species'),(1955508,1955430,'Agagus agagus','species'),(1955509,648651,'Callumbonella suturalis','species'),(1955510,565533,'Clelandella miliaris','species'),(1955511,148341,'Gibbula adriatica','species'),(1955512,148341,'Gibbula albida','species'),(1955513,148341,'Gibbula racketti','species'),(1955514,148341,'Gibbula tingitana','species'),(1955515,434033,'Jujubinus gravinae','species'),(1955516,434033,'Jujubinus ruscurianus','species'),(1955517,434033,'Jujubinus vexationis','species'),(1955518,1774102,'Priotrochus obscurus','species'),(1955519,315779,'Stomatella sp. 1 JEU-2016','species'),(1955520,315779,'Stomatella sp. 2 JEU-2016','species'),(1955521,315779,'Stomatella sp. 3 JEU-2016','species'),(1955523,1955429,'Calliotrochus','genus'),(1955524,1955523,'Calliotrochus marmoreus','species'),(1955525,104397,'Epicoccum sp. 1 LTAD-2017','species'),(1955526,104397,'Epicoccum sp. 2 LTAD-2017','species'),(1955528,3488,'Artocarpus hypargyreus','species'),(1955534,118590,'Chapulobunus','genus'),(1955535,1955534,'Chapulobunus unispinosus','species'),(1955551,1955557,'Cantharidinae gen. 2 sp. JEU-2016','species'),(1955552,1955559,'Microtis sp. 1 JEU-2016','species'),(1955553,1955559,'Microtis sp. 2 JEU-2016','species'),(1955554,1955559,'Microtis tuberculata','species'),(1955555,1055071,'Stomatellinae gen. 1 sp. JEU-2016','species'),(1955556,1055071,'Stomatellinae gen. 2 sp. JEU-2016','species'),(1955557,1955429,'unclassified Cantharidinae','no rank'),(1955558,1513461,'Noumeavirus','species'),(1955559,315778,'Microtis','genus'),(1955560,12333,'Phage DP-2017a','species'),(1955561,36769,'Paraphysomonas sp.','species'),(1955562,38821,'Pteridomonas sp.','species'),(1955563,98059,'Dinobryon sp.','species'),(1955564,38823,'Ciliophrys sp.','species'),(1955565,127226,'Massisteria sp.','species'),(1955566,114181,'Chrysophyceae sp.','species'),(1955567,2985,'Ochromonas sp.','species'),(1955568,704139,'Spumella sp.','species'),(1955569,64704,'Chrysolepidomonas sp.','species'),(1955570,38254,'unclassified Glaucocystophyceae','no rank'),(1955571,1955570,'Glaucocystophyceae sp.','species'),(1955572,31324,'Goniomonas sp.','species'),(1955573,35103,'Pseudocohnilembus sp.','species'),(1955574,127147,'Caecitellus sp.','species'),(1955575,30079,'Cimex brevis','species'),(1955576,30079,'Cimex sp. 1 BT-2017','species'),(1955577,89415,'Antarctomyces pellizariae','species'),(1955579,132201,'Phaio','genus'),(1955580,1955579,'Phaio cephalena','species'),(1955582,695324,'Anaxita sp. 1 NW-2017','species'),(1955583,33196,'Botrytis eucalypti','species'),(1955584,749182,'Onychocorycaeus','genus'),(1955585,1955584,'Onychocorycaeus catus','species'),(1955586,39132,'Allacma sp. SF-2017','species'),(1955587,730332,'Entomobryomorpha sp. 13 SF-2017','species'),(1955588,730332,'Entomobryomorpha sp. 18 SF-2017','species'),(1955589,730332,'Entomobryomorpha sp. 9 SF-2017','species'),(1955590,730332,'Entomobryomorpha sp. 6 SF-2017','species'),(1955591,730332,'Entomobryomorpha sp. 10 SF-2017','species'),(1955592,730332,'Entomobryomorpha sp. 11 SF-2017','species'),(1955593,730332,'Entomobryomorpha sp. 7 SF-2017','species'),(1955594,730332,'Entomobryomorpha sp. 12 SF-2017','species'),(1955595,730332,'Entomobryomorpha sp. 14 SF-2017','species'),(1955596,730332,'Entomobryomorpha sp. 4 SF-2017','species'),(1955597,730332,'Entomobryomorpha sp. 16 SF-2017','species'),(1955598,730332,'Entomobryomorpha sp. 2 SF-2017','species'),(1955599,730332,'Entomobryomorpha sp. 17 SF-2017','species'),(1955600,730332,'Entomobryomorpha sp. 1 SF-2017','species'),(1955601,730332,'Entomobryomorpha sp. 3 SF-2017','species'),(1955602,730332,'Entomobryomorpha sp. 15 SF-2017','species'),(1955603,730332,'Entomobryomorpha sp. 19 SF-2017','species'),(1955604,730332,'Entomobryomorpha sp. 5 SF-2017','species'),(1955605,730332,'Entomobryomorpha sp. 8 SF-2017','species'),(1955606,1410433,'Heterosminthurus sp. SF-2017','species'),(1955607,49178,'Lepidocyrtus sp. SF-2017','species'),(1955608,732017,'Symphypleona sp. 2 SF-2017','species'),(1955609,732017,'Symphypleona sp. 1 SF-2017','species'),(1955610,1410427,'Unclassified Tomoceroidea','no rank'),(1955611,1955610,'Tomoceroidea sp. 4 SF-2017','species'),(1955612,1955610,'Tomoceroidea sp. 1 SF-2017','species'),(1955613,1955610,'Tomoceroidea sp. 2 SF-2017','species'),(1955614,1955610,'Tomoceroidea sp. 3 SF-2017','species'),(1955615,1955610,'Tomoceroidea sp. 5 SF-2017','species'),(1955616,1955610,'Tomoceroidea sp. 7 SF-2017','species'),(1955617,1955610,'Tomoceroidea sp. 8 SF-2017','species'),(1955618,1955610,'Tomoceroidea sp. 6 SF-2017','species'),(1955619,286,'Pseudomonas sp. N3-E3','species'),(1955620,89966,'Hymenobacter sp. CRA2','species'),(1955621,1050719,'Crenarchaeota archaeon JGI MDM2 LHC4sed-1-G16','species'),(1955622,115531,'Euryarchaeota archaeon JGI MDM2 SSWsed-3-L11','species'),(1955623,236052,'Propionicimonas sp.','species'),(1955624,236052,'Propionicimonas sp. Y1A-10 4-9-1','species'),(1955626,1047049,'Candidatus Atribacteria bacterium JGI 007-C17','species'),(1955627,1915987,'Candidatus Parvarchaeota archaeon JGI 005-G06','species'),(1955628,910046,'Candidatus Latescibacteria bacterium JGI 005-F04','species'),(1955630,74201,'Methylacidiphilae','class'),(1955631,1955630,'unclassified Methylacidiphilae','no rank'),(1955632,1955631,'Methylacidiphilae bacterium JGI 000193CP-F02','species'),(1955633,1154676,'candidate division WPS-2 bacterium JGI 000193CP-B02','species'),(1955634,1154676,'candidate division WPS-2 bacterium JGI 000193CP-B07','species'),(1955635,1104688,'Candidatus Aerophobetes bacterium JGI MDM2 B17-1-K9','species'),(1955636,1104572,'Thaumarchaeota archaeon JGI MDM2 GXS-3-L12','species'),(1955637,1046947,'Candidatus Gracilibacteria bacterium JGI MDM2 000217CP-N10','species'),(1955638,1154676,'candidate division WPS-2 bacterium JGI MDM2-000215CP-D13','species'),(1955639,1042324,'Acidimicrobiales bacterium JGI 006','species'),(1955640,1042324,'Acidimicrobiales bacterium JGI 007','species'),(1955641,81440,'Caulobacteraceae bacterium JGI 027','species'),(1955642,229563,'Frankiaceae bacterium JGI 009','species'),(1955643,234665,'Gemmatimonadetes bacterium JGI 022','species'),(1955644,84568,'Sphingobacteriaceae bacterium JGI 016','species'),(1955645,84568,'Sphingobacteriaceae bacterium JGI 017','species'),(1955647,1046990,'Candidatus Acetothermia bacterium JGI MDM2 LHC4sed-1-H19','species'),(1955648,1104692,'Calescamantes bacterium JGI MDM2 SSWsed-3-D14','species'),(1955649,1104692,'Calescamantes bacterium JGI MDM2 SSWsed-3-L9','species'),(1955650,1104692,'Calescamantes bacterium JGI MDM2 SSWsed-3-M4','species'),(1955651,1104692,'Calescamantes bacterium JGI MDM2 SSWsed-3-M6','species'),(1955652,1104692,'Calescamantes bacterium JGI MDM2 SSWTFF-2-E14','species'),(1955653,1104692,'Calescamantes bacterium JGI MDM2 SSWTFF-3-I7','species'),(1955654,1104692,'Calescamantes bacterium JGI MDM2 SSWTFF-3-M14','species'),(1955655,1104692,'Calescamantes bacterium JGI MDM2 SSWTFF-3-M19','species'),(1955656,1104692,'Calescamantes bacterium JGI MDM2 GXS-2-I6','species'),(1955657,1130277,'Candidatus Hydrothermae bacterium JGI MDM2 LHC4sed-1-C16','species'),(1955658,1130277,'Candidatus Hydrothermae bacterium JGI MDM2 LHC4sed-1-H12','species'),(1955659,1130277,'Candidatus Hydrothermae bacterium JGI MDM2 LHC4sed-1-H6','species'),(1955660,1448930,'Candidatus Fervidibacteria bacterium JGI MDM2 LHC4sed-1-G17','species'),(1955661,1448930,'Candidatus Fervidibacteria bacterium JGI MDM2 SSWTFF-3-K9','species'),(1955662,1104668,'Candidatus Dependentiae bacterium JGI 005-D08','species'),(1955663,1104668,'Candidatus Dependentiae bacterium JGI 005-D018','species'),(1955664,1104668,'Candidatus Dependentiae bacterium JGI 005-D06','species'),(1955665,1104668,'Candidatus Dependentiae bacterium JGI 006-G14','species'),(1955666,1050719,'Crenarchaeota archaeon JGI 005-G15','species'),(1955667,1050719,'Crenarchaeota archaeon JGI 006-E17','species'),(1955668,1448056,'candidate division GAL15 bacterium JGI MDM2 000223CP-C16','species'),(1955669,1448056,'candidate division Gal15 bacterium JGI MDM2-000215CP-H10','species'),(1955670,1448056,'candidate division GAL15 bacterium JGI MDM2-000218CP-D13','species'),(1955671,1448056,'candidate division GAL15 bacterium JGI MDM2-000218CP-L22','species'),(1955672,1047005,'Candidatus Omnitrophica bacterium JGI MDM2 000217CP-F19','species'),(1955673,1047005,'Candidatus Omnitrophica bacterium JGI MDM2 000217CP-I15','species'),(1955674,1047005,'Candidatus Omnitrophica bacterium JGI MDM2 000217CP-N5','species'),(1955675,1047005,'Candidatus Omnitrophica bacterium JGI MDM2 000217CP-K11','species'),(1955676,1448052,'Globisporangium oryzicola','species'),(1955677,29278,'Cloning vector pKS','species'),(1955678,29278,'Cloning vector CasYFP','species'),(1955679,29278,'Cloning vector pFH6','species'),(1955680,29278,'Binary vector pFH17','species'),(1955681,29278,'Cloning vector pUB-Cas9','species'),(1955682,29278,'Binary vector pUB-Cas9-@BAR','species'),(1955683,29278,'Binary vector pUB-Cas9-@GL1','species'),(1955688,318858,'Cylindrium sp.','species'),(1955689,66517,'Phacidium sp.','species'),(1955695,5073,'Penicillium echinulonalgiovense','species'),(1955696,5094,'Talaromyces diversiformis','species'),(1955698,1663,'Arthrobacter sp. KBS0703','species'),(1955699,1386,'Bacillus sp. DSM 27956','species'),(1955700,400634,'Lysinibacillus sp. KCTC 33748','species'),(1955701,107,'Spirosoma sp. 209','species'),(1955702,5073,'Penicillium sp. CBS 140613','species'),(1955703,5073,'Penicillium sp. CBS 140614','species'),(1955704,5073,'Penicillium sp. CGMCC 3.18173','species'),(1955705,5073,'Penicillium sp. CBS 140612','species'),(1955706,5073,'Penicillium sp. CBS 140634','species'),(1955707,5073,'Penicillium sp. CBS 140615','species'),(1955708,5073,'Penicillium sp. CBS 140616','species'),(1955709,5073,'Penicillium sp. CBS 140624','species'),(1955710,5073,'Penicillium sp. CGMCC 3.18176','species'),(1955711,5073,'Penicillium sp. CGMCC 3.18177','species'),(1955712,5073,'Penicillium sp. CGMCC 3.18178','species'),(1955713,5073,'Penicillium sp. CGMCC3.18173','species'),(1955714,329857,'Cohnella sp. CIP 111063','species'),(1955715,42745,'Proteromonas sp. L5516','species'),(1955716,194556,'Leiaster coriaceus','species'),(1955717,545814,'Heteronardoa diamantinae','species'),(1955718,559836,'Pentaceraster alveolatus','species'),(1955719,556811,'Calliaster childreni','species'),(1955720,109187,'Nardoa sp. azuki-ibo-hitode','species'),(1955721,114728,'Influenza A virus (A/chicken/Yuhuan/YH14/2016(H1N2))','no rank'),(1955722,34522,'Bivalvia sp.','species'),(1955723,119210,'Influenza A virus (A/swine/Michigan/16TOSU5083/2016(H3N2))','no rank'),(1955724,119210,'Influenza A virus (A/swine/Michigan/16TOSU5089/2016(H3N2))','no rank'),(1955725,119210,'Influenza A virus (A/swine/Michigan/16TOSU5222/2016(H3N2))','no rank'),(1955726,119210,'Influenza A virus (A/swine/Michigan/16TOSU5238/2016(H3N2))','no rank'),(1955727,240279,'Plagioporus aliffi','species'),(1955728,240279,'Plagioporus fonti','species'),(1955729,240279,'Plagioporus limus','species'),(1955730,327106,'Peach virus D','species'),(1955731,490492,'Euomphalia aristata','species'),(1955732,225459,'Monacha ascania','species'),(1955733,225459,'Monacha atacis','species'),(1955734,225459,'Monacha badia','species'),(1955735,225459,'Monacha bithynica','species'),(1955736,225459,'Monacha carascaloides','species'),(1955737,225459,'Monacha ciscaucasica','species'),(1955738,225459,'Monacha claussi','species'),(1955739,225459,'Monacha comata','species'),(1955740,225459,'Monacha cretica','species'),(1955741,225459,'Monacha densecostulata','species'),(1955742,225459,'Monacha devrekensis','species'),(1955743,225459,'Monacha fruticola','species'),(1955744,225459,'Monacha glareosa','species'),(1955745,225459,'Monacha hamsikoeyensis','species'),(1955746,225459,'Monacha kuznetsovi','species'),(1955747,225459,'Monacha laxa','species'),(1955748,225459,'Monacha leucozona','species'),(1955749,225459,'Monacha magna','species'),(1955750,225459,'Monacha nummus','species'),(1955751,225459,'Monacha obstructa','species'),(1955752,225459,'Monacha ocellata','species'),(1955753,225459,'Monacha oecali','species'),(1955754,225459,'Monacha pamphylica','species'),(1955755,225459,'Monacha perfrequens','species'),(1955756,225459,'Monacha phazimonitica','species'),(1955757,225459,'Monacha roseni','species'),(1955758,225459,'Monacha samsunensis','species'),(1955759,225459,'Monacha sedissana','species'),(1955760,225459,'Monacha solidior','species'),(1955761,225459,'Monacha subcarthusiana','species'),(1955762,225459,'Monacha syriaca','species'),(1955763,225459,'Monacha terebrata','species'),(1955764,225459,'Monacha cf. compingtae MTN-2017','species'),(1955765,225459,'Monacha cf. kuznetsovi MTN-2017','species'),(1955766,225459,'Monacha sp. 1_1 MTN-2017','species'),(1955767,225459,'Monacha sp. 1_2 MTN-2017','species'),(1955768,225459,'Monacha sp. 2 MTN-2017','species'),(1955769,225459,'Monacha sp. 3 MTN-2017','species'),(1955770,6533,'Cyrnotheba','genus'),(1955771,1955770,'Cyrnotheba corsica','species'),(1955772,49928,'bacterium endosymbiont of Sinophysis canaliculata','species'),(1955773,299071,'Emergomyces','genus'),(1955774,1955773,'Emergomyces pasteurianus','species'),(1955775,1955773,'Emergomyces africanus','species'),(1955776,34079,'cyanobacterium Lanzarote','species'),(1955785,185880,'Linvill Road virus','species'),(1955786,185880,'Vesanto virus','species'),(1955787,185880,'Viltain virus','species'),(1955788,70799,'Nodularia spumigena CCNP 1427','no rank'),(1955789,70799,'Nodularia spumigena CCNP 1428','no rank'),(1955790,70799,'Nodularia spumigena CCNP 1430','no rank'),(1955791,70799,'Nodularia spumigena CCNP 1431','no rank'),(1955792,70799,'Nodularia spumigena CCNP 1436','no rank'),(1955793,70799,'Nodularia spumigena CCNP 1440','no rank'),(1955794,70799,'Nodularia spumigena CCNP 26','no rank'),(1955795,70799,'Nodularia spumigena KAC11','no rank'),(1955796,70799,'Nodularia spumigena KAC13','no rank'),(1955797,70799,'Nodularia spumigena KAC64','no rank'),(1955798,70799,'Nodularia spumigena KAC66','no rank'),(1955799,70799,'Nodularia spumigena KAC7','no rank'),(1955800,70799,'Nodularia spumigena KAC70','no rank'),(1955801,70799,'Nodularia spumigena KAC71','no rank'),(1955802,70799,'Nodularia spumigena KAC87','no rank'),(1955803,70799,'Nodularia spumigena kac68','no rank'),(1955804,114727,'Influenza A virus (A/Seoul/00013/2016(H1N1))','no rank'),(1955805,8714,'Gloydius halys stejnegeri','subspecies'),(1955807,8714,'Gloydius halys cognatus','subspecies'),(1955808,88083,'Gloydius shedaoensis shedaoensis','subspecies'),(1955809,797015,'Telamoptilia geyeri','species'),(1955811,300695,'Alteromonadales bacterium','species'),(1955812,359336,'Castellaniella sp.','species'),(1955813,39948,'Dialister sp. 67','species'),(1955814,39948,'Dialister sp.','species'),(1955839,350970,'Braconidae gen. ufo. sp. JS10_00437','species'),(1955840,350970,'Braconidae gen. ufo. sp. JS10_00398','species'),(1955841,58518,'Euphlyctis karaavali','species'),(1955842,159987,'Coniosporium','genus'),(1955846,104738,'Marphysa kristiani','species'),(1956013,88710,'Pesotum sp.','species'),(1956014,189359,'Clypeophysalospora','genus'),(1956015,1956014,'Clypeophysalospora latitans','species'),(1956016,104738,'Marphysa bifurcata','species'),(1956017,104738,'Marphysa fauchaldi','species'),(1956018,104738,'Marphysa mullawa','species'),(1956019,889943,'Spumatoria','genus'),(1956020,1956019,'Spumatoria longicollis','species'),(1956132,48719,'unclassified Andrenidae','no rank'),(1956151,54987,'Diodora philippiana','species'),(1956152,315754,'Fissurella afra','species'),(1956153,315754,'Fissurella bravensis','species'),(1956154,315754,'Fissurella gaillardi','species'),(1956155,315754,'Fissurella verna','species'),(1956156,315754,'Fissurella sp. 1 RLC-2017','species'),(1956157,315754,'Fissurella sp. 2 RLC-2017','species'),(1956158,54986,'Unclassified Fissurellidae','no rank'),(1956159,1956158,'Fissurellidae sp. 2 RLC-2017','species'),(1956160,1956158,'Fissurellidae sp. 1 RLC-2017','species'),(1956161,466154,'Planctomycetales bacterium 4484_113','species'),(1956162,466154,'Planctomycetales bacterium 4484_123','species'),(1956163,456826,'Candidatus Cloacimonas sp. 4484_140','species'),(1956164,456826,'Candidatus Cloacimonas sp. 4484_143','species'),(1956165,94133,'Campylobacteraceae bacterium 4484_166','species'),(1956166,1387399,'Gemmatimonadaceae bacterium 4484_173','species'),(1956167,231684,'Desulfobacteraceae bacterium 4484_190.1','species'),(1956168,231684,'Desulfobacteraceae bacterium 4484_190.2','species'),(1956169,231684,'Desulfobacteraceae bacterium 4484_190.3','species'),(1956170,315754,'Fissurella cf. salvatiana RLC-2017','species'),(1956171,910046,'Candidatus Latescibacteria bacterium 4484_107','species'),(1956173,1047005,'Candidatus Omnitrophica bacterium 4484_171','species'),(1956174,910046,'Candidatus Latescibacteria bacterium 4484_181','species'),(1956175,1046950,'candidate division KSB1 bacterium 4484_188','species'),(1956176,1913605,'unclassified Dichorhavirus','no rank'),(1956177,1956176,'Citrus leprosis virus N','species'),(1956178,1182855,'Lipogramma evides','species'),(1956179,1182855,'Lipogramma klayi','species'),(1956180,1182855,'Lipogramma levinsoni','species'),(1956182,1182855,'Lipogramma sp. KC','species'),(1956183,1182855,'Lipogramma sp. 1 LT-2017','species'),(1956184,1182855,'Lipogramma sp. 2 LT-2017','species'),(1956187,8825,'Cariamiformes','order'),(1956188,212035,'Saudi moumouvirus','no rank'),(1956279,115338,'Acanthoscurria suina','species'),(1956280,412062,'Afrarchaea godfreyi','species'),(1956281,635216,'Alcimochthes limbatus','species'),(1956283,881864,'Anyphops barbertonensis','species'),(1956284,1907081,'Apostenus californicus','species'),(1956285,593438,'Ariadna insidiatrix','species'),(1956286,593459,'Austrochilus forsteri','species'),(1956287,593459,'Austrochilus franckei','species'),(1956288,1742485,'Aysha lagenifera','species'),(1956289,569896,'Bacelarella dracula','species'),(1956290,1809513,'Bertmainius monachus','species'),(1956292,635227,'Borboropactus bituberculatus','species'),(1956293,489199,'Carathea parawea','species'),(1956294,635230,'Cebrenninus rugosus','species'),(1956296,700701,'Chresiona invalida','species'),(1956297,1155767,'Cithaeron jocqueorum','species'),(1956299,700645,'Cybaeolus pusillus','species'),(1956301,336647,'Cyclosa bifurcata','species'),(1956302,1872038,'Dasumia taeniifera','species'),(1956303,38406,'Diguetia catamarquensis','species'),(1956304,571547,'Drymusa rengan','species'),(1956305,635249,'Epicadus heterogaster','species'),(1956306,233467,'Episinus antipodianus','species'),(1956307,1112515,'Ero spinipes','species'),(1956308,389737,'Eucteniza cabowabo','species'),(1956309,389737,'Eucteniza relata','species'),(1956310,129188,'Eukoenenia tetraplumata','species'),(1956311,236269,'Euryopis spinifera','species'),(1956312,389738,'Fufius atramentarius','species'),(1956313,1112320,'Gnolus angulifrons','species'),(1956314,1112320,'Gnolus cordiformis','species'),(1956315,1525901,'Griswoldia transversa','species'),(1956316,1908332,'Hemicloea semiplumosa','species'),(1956317,700682,'Hersilia sericea','species'),(1956318,393224,'Holcolaetis xerampelina','species'),(1956319,1358912,'Isopeda parnabyi','species'),(1956320,440347,'Kibramoa madrona','species'),(1956321,1002517,'Leptoneta infuscata','species'),(1956322,1313339,'Menneus capensis','species'),(1956323,903746,'Meriola barrosi','species'),(1956324,1226121,'Messapus natalis','species'),(1956325,332798,'Miturga lineata','species'),(1956326,389049,'Neoramia setosa','species'),(1956327,1525908,'Nilus esimoni','species'),(1956328,593460,'Novodamus nodatus','species'),(1956329,1112324,'Oarces reticulatus','species'),(1956331,1498345,'Oonops procerus','species'),(1956332,1498358,'Orsolobus montt','species'),(1956333,1263274,'Palpimanus gibbulus','species'),(1956334,1263274,'Palpimanus transvaalicus','species'),(1956335,286126,'Pandava sarasvati','species'),(1956336,1712370,'Paradiestus penicillatus','species'),(1956337,1525913,'Phanotea sathegyna','species'),(1956338,233305,'Phoroncidia scutula','species'),(1956339,388962,'Pimus iviei','species'),(1956340,1112540,'Pireneitega luniformis','species'),(1956341,1203469,'Poecilotheria metallica','species'),(1956342,1498365,'Pritha nana','species'),(1956343,1476147,'Pseudomicrommata longipes','species'),(1956344,575964,'Scytodes globula','species'),(1956345,389760,'Segregara abrahami','species'),(1956346,686581,'Selenops cocheleti','species'),(1956347,686581,'Selenops nesophilus','species'),(1956349,571535,'Sicarius hahni','species'),(1956351,1660022,'Spirembolus erratus','species'),(1956352,486331,'Stephanopis ditissima','species'),(1956353,635334,'Stephanopoides sexmaculata','species'),(1956357,1028201,'Tarlina woodwardi','species'),(1956358,260532,'Theraphosa apophysis','species'),(1956359,1686763,'Titanebo mexicanus','species'),(1956362,336686,'Tmarus holmbergi','species'),(1956363,1504920,'Trogloraptor marchingtoni','species'),(1956364,181856,'Varacosa gosiuta','species'),(1956366,1144620,'Xevioso orthomeles','species'),(1956367,489311,'Zealanapis armata','species'),(1956368,243491,'Aetius','genus'),(1956370,1957012,'Agastoschizomus','genus'),(1956371,1956370,'Agastoschizomus lucifer','species'),(1956372,243491,'Allomedmassa','genus'),(1956373,1956372,'Allomedmassa mae','species'),(1956374,388963,'Amphinecta','genus'),(1956375,1956374,'Amphinecta luta','species'),(1956376,107460,'Anisacate','genus'),(1956377,1956376,'Anisacate tigrinum','species'),(1956378,94010,'Antilloides','genus'),(1956379,1956378,'Antilloides haitises','species'),(1956380,243491,'Apochinomma','genus'),(1956381,1956380,'Apochinomma formicaeforme','species'),(1956382,243494,'Asadipus','genus'),(1956383,1956382,'Asadipus kunderang','species'),(1956384,6895,'Augacephalus','genus'),(1956385,1956384,'Augacephalus junodi','species'),(1956386,243499,'Austrodomus','genus'),(1956387,1956386,'Austrodomus zuluensis','species'),(1956388,93700,'Bradystichus','genus'),(1956389,1956388,'Bradystichus crispatus','species'),(1956390,152923,'Caayguara','genus'),(1956391,1956390,'Caayguara album','species'),(1956392,320584,'Caesetius','genus'),(1956393,1956392,'Caesetius bevisi','species'),(1956394,107460,'Callevopsis','genus'),(1956395,1956394,'Callevopsis striata','species'),(1956396,243491,'Cambalida','genus'),(1956398,243498,'Camillina','genus'),(1956399,1956398,'Camillina calel','species'),(1956400,243491,'Castoponera','genus'),(1956401,1956400,'Castoponera ciliata','species'),(1956402,243494,'Centrothele','genus'),(1956403,1956402,'Centrothele mutica','species'),(1956404,320584,'Chariobas','genus'),(1956405,1956404,'Chariobas cylindraceus','species'),(1956406,1956818,'Cheiramiona','genus'),(1956407,1956406,'Cheiramiona mlawula','species'),(1956408,243499,'Chilongius','genus'),(1956410,243491,'Corinna','genus'),(1956411,1956410,'Corinna nitens','species'),(1956412,243491,'Corinnomma','genus'),(1956414,320584,'Cybaeodamus','genus'),(1956415,1956414,'Cybaeodamus ornatus','species'),(1956416,332902,'Cycloctenus','genus'),(1956417,1956416,'Cycloctenus westlandicus','species'),(1956418,320584,'Cyrioctea','genus'),(1956419,1956418,'Cyrioctea spinifera','species'),(1956420,93700,'Dendrolycosa','genus'),(1956421,1956420,'Dendrolycosa cruciata','species'),(1956422,243495,'Desognaphosa','genus'),(1956423,1956422,'Desognaphosa yabbra','species'),(1956424,320584,'Diores','genus'),(1956425,1956424,'Diores femoralis','species'),(1956426,243491,'Echinax','genus'),(1956427,1956426,'Echinax longespina','species'),(1956428,243498,'Eilica','genus'),(1956430,673384,'Etienneus','genus'),(1956431,1956430,'Etienneus africanus','species'),(1956432,1956818,'Eutichurus','genus'),(1956433,1956432,'Eutichurus ravidus','species'),(1956434,243491,'Falconina','genus'),(1956435,1956434,'Falconina gracilis','species'),(1956436,243493,'Gallieniella','genus'),(1956437,1956436,'Gallieniella betroka','species'),(1956438,1956436,'Gallieniella mygaloides','species'),(1956439,44401,'Gaucelmus','genus'),(1956440,1956439,'Gaucelmus augustinus','species'),(1956441,243491,'Graptartia','genus'),(1956442,1956441,'Graptartia tropicalis','species'),(1956443,320584,'Habronestes','genus'),(1956444,1956443,'Habronestes raveni','species'),(1956445,320584,'Hermippus','genus'),(1956446,1956445,'Hermippus septemguttatus','species'),(1956447,320584,'Hetaerica','genus'),(1956448,1956447,'Hetaerica scenica','species'),(1956449,1958881,'Indicoblemma','genus'),(1956450,1956449,'Indicoblemma monticola','species'),(1956451,243498,'Intruda','genus'),(1956452,1956451,'Intruda signata','species'),(1956453,175335,'Iviraiva','genus'),(1956454,1956453,'Iviraiva argentina','species'),(1956457,81835,'Labullinyphia','genus'),(1956458,1956457,'Labullinyphia tersa','species'),(1956459,320584,'Leprolochus','genus'),(1956460,1956459,'Leprolochus birabeni','species'),(1956461,1112569,'Liocranoides','genus'),(1956462,1956461,'Liocranoides archeri','species'),(1956463,88321,'Macrogradungula','genus'),(1956464,1956463,'Macrogradungula moonya','species'),(1956465,388963,'Mamoea','genus'),(1956466,1956465,'Mamoea pilosa','species'),(1956467,6901,'Mediothele','genus'),(1956469,243493,'Meedo','genus'),(1956470,1956469,'Meedo broadwater','species'),(1956471,107460,'Midgee','genus'),(1956472,1956471,'Midgee thompsoni','species'),(1956473,94010,'Misionella','genus'),(1956474,1956473,'Misionella mendensis','species'),(1956475,243499,'Molycria','genus'),(1956476,1956475,'Molycria broadwater','species'),(1956477,1958881,'Monoblemma','genus'),(1956478,1956477,'Monoblemma browni','species'),(1956479,243495,'Morebilus','genus'),(1956480,1956479,'Morebilus fumosus','species'),(1956481,243499,'Myandra','genus'),(1956482,1956481,'Myandra bicincta','species'),(1956483,107460,'Naevius','genus'),(1956484,1956483,'Naevius calilegua','species'),(1956485,243493,'Neato','genus'),(1956486,1956485,'Neato beerwah','species'),(1956487,243499,'Neozimiris','genus'),(1956488,1956487,'Neozimiris pubescens','species'),(1956489,332903,'Nuliodon','genus'),(1956490,1956489,'Nuliodon fishburni','species'),(1956491,243491,'Nyssus','genus'),(1956493,243491,'Olbus','genus'),(1956494,1956493,'Olbus jaguar','species'),(1956495,134570,'Ommatauxesis','genus'),(1956496,1956495,'Ommatauxesis macrops','species'),(1956497,336677,'Ozarchaea','genus'),(1956498,1956497,'Ozarchaea platnicki','species'),(1956499,1907115,'Paccius','genus'),(1956501,93700,'Paracladycnis','genus'),(1956502,1956501,'Paracladycnis vis','species'),(1956503,1958881,'Perania','genus'),(1956504,1956503,'Perania nasuta','species'),(1956505,94010,'Pikelinia','genus'),(1956506,1956505,'Pikelinia tambilloi','species'),(1956507,320584,'Platnickia','genus'),(1956508,1956507,'Platnickia elegans','species'),(1956509,243495,'Platorish','genus'),(1956510,1956509,'Platorish jimna','species'),(1956511,243495,'Platyoides','genus'),(1956512,1956511,'Platyoides walteri','species'),(1956513,210000,'Pristidia','genus'),(1956514,1956513,'Pristidia prima','species'),(1956515,243499,'Prodidomus','genus'),(1956516,1956515,'Prodidomus flavipes','species'),(1956517,1956515,'Prodidomus rufus','species'),(1956518,243491,'Pronophaea','genus'),(1956519,1956518,'Pronophaea natalica','species'),(1956520,1956518,'Pronophaea proxima','species'),(1956521,320584,'Psammoduon','genus'),(1956523,233276,'Pseudanapis','genus'),(1956525,210000,'Pteroneta','genus'),(1956527,152923,'Quemedice','genus'),(1956528,1956527,'Quemedice enigmaticus','species'),(1956529,243497,'Rastellus','genus'),(1956530,1956529,'Rastellus florisbad','species'),(1956531,243495,'Rebilus','genus'),(1956532,1956531,'Rebilus bulburin','species'),(1956533,107460,'Rubrius','genus'),(1956534,1956533,'Rubrius antarcticus','species'),(1956535,336672,'Sarascelis','genus'),(1956537,233272,'Scharffia','genus'),(1956538,1956537,'Scharffia chinja','species'),(1956539,6901,'Scotinoecus','genus'),(1956540,1956539,'Scotinoecus cinereopilosus','species'),(1956541,38405,'Segestrioides','genus'),(1956542,1956541,'Segestrioides tofo','species'),(1956543,243491,'Serendib','genus'),(1956544,1956543,'Serendib volans','species'),(1956545,93700,'Sphedanus','genus'),(1956547,575963,'Stedocys','genus'),(1956548,1956547,'Stedocys pagodas','species'),(1956549,320584,'Storena','genus'),(1956550,1956549,'Storena cyanea','species'),(1956551,320584,'Subasteron','genus'),(1956552,1956551,'Subasteron daviesae','species'),(1956553,388963,'Tasmarubrius','genus'),(1956554,1956553,'Tasmarubrius truncus','species'),(1956555,332903,'Teminius','genus'),(1956556,1956555,'Teminius insularis','species'),(1956557,320584,'Tenedos','genus'),(1956559,1956557,'Tenedos serrulatus','species'),(1956560,1958881,'Tetrablemma','genus'),(1956561,1956560,'Tetrablemma thamin','species'),(1956562,88322,'Thaida','genus'),(1956563,1956562,'Thaida peculiaris','species'),(1956564,1907115,'Thysanina','genus'),(1956565,1956564,'Thysanina absolvo','species'),(1956566,243495,'Tinytrema','genus'),(1956567,1956566,'Tinytrema sandy','species'),(1956568,1907115,'Trachelopachys','genus'),(1956569,1956568,'Trachelopachys sericeus','species'),(1956570,243495,'Trachycosmus','genus'),(1956571,1956570,'Trachycosmus sculptilis','species'),(1956572,546906,'Trechaleoides','genus'),(1956573,1956572,'Trechaleoides biocellata','species'),(1956574,1907115,'Utivarachna','genus'),(1956577,243498,'Vectius','genus'),(1956578,1956577,'Vectius niger','species'),(1956579,175335,'Ypypuera','genus'),(1956580,1956579,'Ypypuera crucifera','species'),(1956581,94010,'Zaitunia','genus'),(1956582,1956581,'Zaitunia beshkentica','species'),(1956583,635214,'Acentroscelus sp. MR453','species'),(1956584,473123,'Allende sp. CG103','species'),(1956585,181840,'Allocosa sp. PS114','species'),(1956586,1956374,'Amphinecta sp. CG187','species'),(1956587,486297,'Amyciaea sp. MR389','species'),(1956588,795147,'Anahita sp. CG25','species'),(1956589,233276,'Unclassified Anapidae','no rank'),(1956590,1956589,'Anapidae sp. New Zealand MR69','species'),(1956591,1956589,'Anapidae sp. Thailand MR88','species'),(1956592,389736,'Ancylotrypa sp. MY500','species'),(1956593,881864,'Anyphops sp. SP44','species'),(1956594,486299,'Aphantochilus sp. MR186','species'),(1956595,1907081,'Apostenus sp. MR20','species'),(1956596,1002510,'Archoleptoneta sp. MA9-CG323','species'),(1956597,1525879,'Argoctenus sp. CG26','species'),(1956598,685673,'Australolinyphia sp. GH45','species'),(1956599,489197,'Australomimetus sp. NS112','species'),(1956600,1028197,'Austrarchaea sp. CG263','species'),(1956601,593459,'Austrochilus sp. SP9','species'),(1956602,134571,'Badumna sp. CG186','species'),(1956603,635227,'Borboropactus sp. MR411','species'),(1956604,635228,'Bucranium sp. MR451-MR434','species'),(1956605,388986,'Calymmaria sp. CG231','species'),(1956606,945546,'Cambridgea sp. CG97','species'),(1956607,1112058,'Caponia sp. MA141','species'),(1956608,1112058,'Caponia sp. SP31','species'),(1956609,243470,'Carrhotus sp. WM10','species'),(1956610,243489,'Castianeira sp. MR527','species'),(1956611,210001,'Cheiracanthium sp. MR366','species'),(1956612,210001,'Cheiracanthium sp. SP22','species'),(1956613,296681,'Cicurina sp. MH10','species'),(1956614,635233,'Coenypha sp. MR172','species'),(1956615,1263270,'Colopea sp. CG54','species'),(1956616,1263270,'Colopea sp. NP6','species'),(1956617,1956412,'Corinnomma sp. MR402','species'),(1956618,1525895,'Ctenus sp. CG55-CG57','species'),(1956619,1525895,'Ctenus sp. CG78','species'),(1956620,1956416,'Cycloctenus sp. CG133','species'),(1956621,1956416,'Cycloctenus sp. CG150','species'),(1956622,1956416,'Cycloctenus sp. CG204','species'),(1956623,1956416,'Cycloctenus sp. CG98','species'),(1956624,910334,'Cyrtognatha sp. GH12','species'),(1956625,327110,'Deinopis sp. GH4','species'),(1956626,327110,'Deinopis sp. SP68','species'),(1956627,1956421,'Dendrolycosa cruciata cruciata','subspecies'),(1956628,198409,'Dictyna sp. MH1','species'),(1956629,473138,'Dolichognatha sp. GH59','species'),(1956630,93701,'Dolomedes sp. CG96','species'),(1956631,286034,'Draconarius sp. CG74','species'),(1956632,286034,'Draconarius sp. CG82','species'),(1956633,571547,'Drymusa sp. CG313','species'),(1956634,1113433,'Elaver sp. MR163','species'),(1956635,412064,'Eriauchenius sp. CG264','species'),(1956636,332541,'Eriophora sp. GH7-GH21','species'),(1956637,1197748,'Eusparassus sp. MR103','species'),(1956638,1273096,'Fecenia sp. MR409','species'),(1956639,1654917,'Forstera sp. CG273','species'),(1956640,187155,'Frontinella sp. GH33','species'),(1956641,286124,'Goeldia sp. CG59','species'),(1956642,286124,'Goeldia sp. MR17','species'),(1956643,527459,'Gradungula sp. CG185','species'),(1956644,1525922,'Hala sp. CG281','species'),(1956645,1525922,'Hala sp. CG282','species'),(1956646,1525922,'Hala sp. CG34','species'),(1956647,1525922,'Hala sp. CG9','species'),(1956648,1750750,'Hamataliwa sp. SP20','species'),(1956649,430928,'Haplinis sp. CG162','species'),(1956650,1911969,'Hatitia sp. MR428','species'),(1956651,1908332,'Hemicloea sp. CG206','species'),(1956652,1908332,'Hemicloea sp. GH60','species'),(1956653,330956,'Hippasa sp. PS7','species'),(1956654,330956,'Hippasa sp. PS8','species'),(1956655,489263,'Holarchaea sp. CG249','species'),(1956656,6909,'Hololena sp. CG18','species'),(1956657,881860,'Hovops sp. MR47','species'),(1956658,1263272,'Huttonia sp. CG166','species'),(1956659,1498331,'Ischnothyreus sp. MR692','species'),(1956660,1525904,'Kilyana sp. CG306','species'),(1956661,216282,'Leucauge sp. GH9','species'),(1956662,94030,'Linyphia sp. GH41','species'),(1956663,243492,'Unclassified Liocranidae','no rank'),(1956664,1956663,'Liocranidae sp. Dominican Republic MR160','species'),(1956665,6920,'Loxosceles sp. SP30','species'),(1956666,489266,'Malkara sp. MR205','species'),(1956667,1956465,'Mamoea sp. CG177','species'),(1956668,489268,'Matilda sp. CG272','species'),(1956669,388966,'Megadictyna sp. CG240','species'),(1956670,1654900,'Meringa sp. CG142','species'),(1956671,1654900,'Meringa sp. CG193','species'),(1956672,1654900,'Meringa sp. CG230','species'),(1956673,94025,'Meta sp. GH47','species'),(1956674,388964,'Metaltella sp. CG23','species'),(1956675,388964,'Metaltella sp. CG58','species'),(1956676,388964,'Metaltella sp. CG60','species'),(1956677,388964,'Metaltella sp. CG61','species'),(1956678,388964,'Metaltella sp. SP19','species'),(1956679,1155773,'Miagrammopes sp. SP51','species'),(1956680,1107808,'Micaria sp. NP17','species'),(1956681,187172,'Microlinyphia sp. GH39','species'),(1956682,489209,'Micropholcomma sp. MR667','species'),(1956683,389765,'Migas sp. CG229','species'),(1956684,389765,'Migas sp. CG247','species'),(1956685,1112317,'Mimetidae sp. New Zealand CG117','species'),(1956686,336681,'Mimetus sp. GH25','species'),(1956687,230233,'Missulena sp. MY2086','species'),(1956688,635279,'Misumena sp. MR471','species'),(1956689,332903,'Unclassified Miturgidae','no rank'),(1956690,1956689,'Miturgidae sp. Queensland MR629','species'),(1956691,632610,'Modisimus sp. MA196','species'),(1956692,1956475,'Molycria sp. MR670','species'),(1956693,635282,'Monaeses sp. SP29','species'),(1956694,713542,'Mysmenidae sp. Thailand MR83','species'),(1956695,1956483,'Naevius sp. MR423','species'),(1956696,389719,'Nemesiidae sp. South Africa MY546','species'),(1956697,389719,'Nemesiidae sp. South Africa MY551','species'),(1956698,388992,'Neolana sp. CG108','species'),(1956699,388992,'Neolana sp. CG121','species'),(1956700,389049,'Neoramia sp. CG129','species'),(1956701,389049,'Neoramia sp. CG178','species'),(1956702,389049,'Neoramia sp. CG239','species'),(1956703,450949,'Nephilengys sp. GH36','species'),(1956704,430929,'Novafroneta sp. GH40','species'),(1956705,1498348,'Opopaea sp. MA140','species'),(1956706,1498348,'Opopaea sp. MR688','species'),(1956707,1498307,'Orchestina sp. MA172','species'),(1956708,1498307,'Orchestina sp. SP91','species'),(1956709,1498387,'Unclassified Orsolobidae','no rank'),(1956710,1956709,'Orsolobidae sp. Western Australia GH56','species'),(1956711,93704,'Unclassified Oxyopidae','no rank'),(1956712,1956711,'Oxyopidae sp. Myanmar PS6','species'),(1956713,1956499,'Paccius sp. SP52','species'),(1956714,473175,'Pachygnatha sp. GH31','species'),(1956715,473175,'Pachygnatha sp. GH34','species'),(1956716,1654975,'Pahora sp. CG155','species'),(1956717,1654975,'Pahora sp. CG241','species'),(1956718,1263274,'Palpimanus sp. SP25','species'),(1956719,1956502,'Paracladycnis vis vis','subspecies'),(1956720,1654963,'Pararchaea sp. SP3','species'),(1956721,389782,'Paratropis sp. JB13','species'),(1956722,74980,'Pardosa sp. GH46','species'),(1956723,74980,'Pardosa sp. GH52','species'),(1956724,243483,'Phlegra sp. WM12','species'),(1956725,393830,'Pholcidae sp. Dominican Republic GH2','species'),(1956726,1654907,'Physoglenes sp. SP41','species'),(1956727,233284,'Pimoa sp. CG73','species'),(1956728,233284,'Pimoa sp. CG81','species'),(1956729,233284,'Pimoa sp. SP74','species'),(1956730,243368,'Portia sp. SP32','species'),(1956731,93690,'Psechrus sp. CG75','species'),(1956732,93690,'Psechrus sp. PS9','species'),(1956733,679136,'Pseudopoda sp. MR532','species'),(1956734,1504910,'Scaphiella sp. MA179','species'),(1956735,1109756,'Scotinella sp. SP94','species'),(1956736,575964,'Scytodes sp. MR422','species'),(1956737,575964,'Scytodes sp. SP46','species'),(1956738,571535,'Sicarius sp. NP11','species'),(1956739,635328,'Sidymella sp. CG211','species'),(1956740,679140,'Sinopoda sp. CG70','species'),(1956741,685699,'Stemonyphantes sp. GH32','species'),(1956742,388975,'Stiphidion sp. CG296','species'),(1956743,388975,'Stiphidion sp. CG91','species'),(1956744,388975,'Stiphidion sp. SP81','species'),(1956745,635338,'Strophius sp. MR188','species'),(1956746,713543,'Symphytognathidae sp. Madagascar MR87','species'),(1956747,233286,'Synotaxus sp. CG260','species'),(1956748,635343,'Synstrophius sp. MR454','species'),(1956749,1654967,'Tekella sp. CG205','species'),(1956750,1654967,'Tekella sp. CG246','species'),(1956751,1654969,'Tekelloides sp. CG101-CG102','species'),(1956752,1654969,'Tekelloides sp. CG242','species'),(1956753,27395,'Tetragnatha sp. GH19-GH27','species'),(1956754,336574,'Thanatus sp. MR481','species'),(1956755,336509,'Thomisidae sp. Malaysia MR392','species'),(1956756,336509,'Thomisidae sp. Malaysia MR395','species'),(1956757,286127,'Titanoeca sp. CG64','species'),(1956758,1504915,'Triaeris sp. MA176','species'),(1956759,1504920,'Trogloraptor sp. CASENT','species'),(1956760,1654913,'Tupua sp. CG299','species'),(1956761,473179,'Tylorida sp. GH53','species'),(1956762,1525877,'Uduba sp. CG301','species'),(1956763,1525877,'Uduba sp. CG8','species'),(1956764,1525919,'Uliodon sp. CG124','species'),(1956765,1525919,'Uliodon sp. CG127','species'),(1956766,1525919,'Uliodon sp. CG182','species'),(1956767,198417,'Uroctea sp. CG285','species'),(1956768,571553,'Usofila sp. MR71','species'),(1956769,881862,'Vulsor sp. CG29','species'),(1956770,187486,'Xysticus sp. SP40','species'),(1956771,388985,'Zelotes sp. MR525','species'),(1956772,394960,'Zorocrates sp. MR12','species'),(1956773,1525881,'Zorodictyna sp. CG300','species'),(1956774,1525881,'Zorodictyna sp. CG45','species'),(1956775,1525881,'Zorodictyna sp. CG47','species'),(1956776,1498387,'Afrilobus','genus'),(1956777,1956776,'Afrilobus sp. MA128','species'),(1956778,388963,'Aorangia','genus'),(1956779,1956778,'Aorangia sp. CG136','species'),(1956780,1956778,'Aorangia sp. CG197','species'),(1956781,1956778,'Aorangia sp. CG199','species'),(1956782,320584,'Asceua','genus'),(1956783,1956782,'Asceua sp. MR154','species'),(1956784,1956782,'Asceua sp. MR378','species'),(1956785,388973,'Baiami','genus'),(1956786,1956785,'Baiami sp. CG291','species'),(1956787,388973,'Barahna','genus'),(1956788,1956787,'Barahna sp. CG293','species'),(1956789,388963,'Calacadia','genus'),(1956790,1956789,'Calacadia sp. CG21','species'),(1956791,1956818,'Calamoneta','genus'),(1956792,1956791,'Calamoneta sp. MR661','species'),(1956793,233273,'Calcarsynotaxus','genus'),(1956794,1956793,'Calcarsynotaxus sp. CG298','species'),(1956795,210000,'Carteronius','genus'),(1956796,1956795,'Carteronius sp. MR1007-MR1008','species'),(1956798,768110,'Castianeirinae sp. Guinea Bissau MR483','species'),(1956799,1112569,'Ciniflella','genus'),(1956800,1956799,'Ciniflella sp. Iguazu MR699','species'),(1956801,243491,'Copa','genus'),(1956802,1956801,'Copa sp. MR46','species'),(1956803,388973,'Corasoides','genus'),(1956804,1956803,'Corasoides sp. CG294','species'),(1956805,320584,'Cryptothele','genus'),(1956806,1956805,'Cryptothele sp. MR663','species'),(1956807,233272,'Cyatholipus','genus'),(1956808,1956807,'Cyatholipus sp. CG271','species'),(1956809,320584,'Cydrela','genus'),(1956810,1956809,'Cydrela sp. MR712','species'),(1956811,243495,'Doliomalus','genus'),(1956812,1956811,'Doliomalus sp. MR225','species'),(1956813,243492,'Donuea','genus'),(1956814,1956813,'Donuea sp. MR79','species'),(1956815,1956813,'Donuea sp. MR80','species'),(1956816,243498,'Epicharitus','genus'),(1956817,1956816,'Epicharitus sp. SP85','species'),(1956818,6905,'Eutichuridae','family'),(1956819,1958815,'Eutichuridae sp. Madagascar MR4-MR90','species'),(1956820,1958815,'Eutichuridae sp. Queensland MR628','species'),(1956821,134570,'Goyenia','genus'),(1956822,1956821,'Goyenia sp. CG236','species'),(1956823,1956821,'Goyenia sp. CG237','species'),(1956824,134570,'Hapona','genus'),(1956825,1956824,'Hapona sp. CG113','species'),(1956826,6895,'Harpactira','genus'),(1956827,1956826,'Harpactira sp. LP292','species'),(1956828,6895,'Harpactirella','genus'),(1956829,1956828,'Harpactirella sp. LP197','species'),(1956830,1956828,'Harpactirella sp. LP293','species'),(1956831,388973,'Ischalea','genus'),(1956832,1956831,'Ischalea sp. CG119','species'),(1956833,134570,'Laestrygones','genus'),(1956834,1956833,'Laestrygones sp. NP29','species'),(1956835,1958881,'Lamania','genus'),(1956836,1956835,'Lamania sp. MR45','species'),(1956837,134570,'Lamina','genus'),(1956838,1956837,'Lamina sp. CG118','species'),(1956839,1956837,'Lamina sp. CG145','species'),(1956840,81835,'Laperousea','genus'),(1956841,1956840,'Laperousea sp. GH58','species'),(1956842,243493,'Legendrena','genus'),(1956843,1956842,'Legendrena sp. CG314','species'),(1956844,94017,'Leikung','genus'),(1956845,1956844,'Leikung sp. WM11','species'),(1956846,320584,'Lutica','genus'),(1956847,1956846,'Lutica sp. MH12-MH13','species'),(1956848,243499,'Lygromma','genus'),(1956849,1956848,'Lygromma sp. MR540','species'),(1956850,6916,'Mahafalytenus','genus'),(1956851,1956850,'Mahafalytenus sp. CG268','species'),(1956852,320584,'Mallinella','genus'),(1956853,1956852,'Mallinella sp. MR207','species'),(1956854,1956852,'Mallinella sp. MR374','species'),(1956855,388963,'Marplesia','genus'),(1956856,1956855,'Marplesia sp. CG189','species'),(1956857,1956855,'Marplesia sp. CG238','species'),(1956858,134570,'Myro','genus'),(1956859,1956858,'Myro sp. CG160','species'),(1956860,388973,'Nanocambridgea','genus'),(1956861,1956860,'Nanocambridgea sp. CG203','species'),(1956864,152923,'Neostasina','genus'),(1956865,1956864,'Neostasina sp. MR164-MR350','species'),(1956866,1956864,'Neostasina sp. MR351','species'),(1956867,1112062,'Nops','genus'),(1956868,1956867,'Nops sp. MR489','species'),(1956869,1956867,'Nops sp. NP12','species'),(1956870,336672,'Notiothops','genus'),(1956871,1956870,'Notiothops sp. MR246','species'),(1956872,1958830,'Ochyrocera','genus'),(1956873,1956872,'Ochyrocera sp. MA184','species'),(1956874,1956872,'Ochyrocera sp. SP50','species'),(1956875,6906,'Orepukia','genus'),(1956876,1956875,'Orepukia sp. CG132','species'),(1956877,1958831,'Orthobula','genus'),(1956878,1956877,'Orthobula sp. MR362','species'),(1956879,1956877,'Orthobula sp. SP21','species'),(1956880,1498387,'Osornolobus','genus'),(1956881,1956880,'Osornolobus sp. SP8','species'),(1956882,1958831,'Otacilia','genus'),(1956883,1956882,'Otacilia sp. MR81','species'),(1956884,134570,'Otagoa','genus'),(1956885,1956884,'Otagoa sp. CG235','species'),(1956886,1958881,'Paculla','genus'),(1956887,1956886,'Paculla sp. MR356','species'),(1956889,1654873,'Pahorinae sp. New Zealand CG226','species'),(1956890,233273,'Pahoroides','genus'),(1956891,1956890,'Pahoroides sp. CG244','species'),(1956892,107460,'Pakeha','genus'),(1956893,1956892,'Pakeha sp. CG169','species'),(1956894,81835,'Parafroneta','genus'),(1956895,1956894,'Parafroneta sp. CG168','species'),(1956896,134570,'Paramatachia','genus'),(1956897,1956896,'Paramatachia sp. CG277','species'),(1956898,1956896,'Paramatachia sp. SP82','species'),(1956899,332903,'Parapostenus','genus'),(1956900,1956899,'Parapostenus sp. MR735','species'),(1956901,107460,'Paravoca','genus'),(1956902,1956901,'Paravoca sp. CG222','species'),(1956903,332903,'Paravulsor','genus'),(1956904,1956903,'Paravulsor sp. MR276','species'),(1956905,243501,'Petrichus','genus'),(1956906,1956905,'Petrichus sp. MR696','species'),(1956907,134570,'Porteria','genus'),(1956908,1956907,'Porteria sp. MR284','species'),(1956910,1958826,'Prithinae sp. Costa Rica MR11','species'),(1956911,388973,'Procambridgea','genus'),(1956912,1956911,'Procambridgea sp. CG295','species'),(1956913,320584,'Psammorygma','genus'),(1956914,1956913,'Psammorygma sp. MR726-MR727','species'),(1956915,336672,'Scelidocteus','genus'),(1956916,1956915,'Scelidocteus sp. MR487','species'),(1956917,243491,'Sphecotypus','genus'),(1956918,1956917,'Sphecotypus sp. MR376','species'),(1956921,1498387,'Subantarctia','genus'),(1956922,1956921,'Subantarctia sp. MA1','species'),(1956923,320584,'Suffasia','genus'),(1956924,1956923,'Suffasia sp. GH54','species'),(1956925,93704,'Tapinillus','genus'),(1956926,1956925,'Tapinillus sp. PS202','species'),(1956927,1498387,'Tasmanoonops','genus'),(1956928,1956927,'Tasmanoonops sp. MR690','species'),(1956929,243492,'Teutamus','genus'),(1956930,1956929,'Teutamus sp. MR531','species'),(1956931,1958830,'Theotima','genus'),(1956932,1956931,'Theotima sp. MR15','species'),(1956933,388973,'Therlinya','genus'),(1956934,1956933,'Therlinya sp. CG297','species'),(1956935,93700,'Tolma','genus'),(1956936,1956935,'Tolma sp. CG283','species'),(1956937,134570,'Toxops','genus'),(1956938,1956937,'Toxops sp. CG278','species'),(1956939,332902,'Toxopsiella','genus'),(1956940,1956939,'Toxopsiella sp. CG134','species'),(1956941,233272,'Ulwembua','genus'),(1956942,1956941,'Ulwembua sp. CG31','species'),(1956943,6905,'Viridasiidae','family'),(1956944,1958828,'Viridasiidae sp. Madagascar CG269','species'),(1956945,1958828,'Viridasiidae sp. Madagascar CG28','species'),(1956946,332903,'Xenoctenus','genus'),(1956947,1956946,'Xenoctenus sp. MR982','species'),(1956948,243498,'Zelanda','genus'),(1956949,1956948,'Zelanda sp. CG213','species'),(1956950,1349652,'Tangaroa sp. JC5','species'),(1956951,1958882,'cf. Capheris sp. Guinea Bissau MR467','species'),(1956952,1958883,'cf. Entychides sp. Mexico MY3548','species'),(1956953,1958884,'cf. Gasparia sp. New Zealand CG105','species'),(1956954,1958885,'cf. Lamania sp. Johor MR357','species'),(1956955,1958886,'cf. Livius sp. Chile MR548','species'),(1956956,1956709,'cf. Mallecolobus sp. Chile MA188','species'),(1956957,336509,'cf. Misumena sp. Ecuador MR448','species'),(1956958,336504,'cf. Mopsus sp. New Caledonia WM16','species'),(1956959,768110,'cf. Myrmecium sp. Ecuador MR433','species'),(1956960,768110,'cf. Myrmecotypus sp. Ecuador MR417','species'),(1956961,1958887,'cf. Paramamoea sp. New Zealand CG114','species'),(1956962,1958888,'cf. Psiloderces sp. Myanmar MA186','species'),(1956963,1958887,'cf. Rangitata sp. New Zealand CG224','species'),(1956964,336509,'cf. Stephanopis sp. Queensland MR201','species'),(1956965,336509,'cf. Sidymella sp. Ecuador MR444','species'),(1956966,336509,'cf. Synema sp. Ecuador MR437','species'),(1956967,336509,'cf. Talaus sp. Malaysia MR385','species'),(1956968,1958889,'cf. Titanoeca sp. Kazakhstan CG66','species'),(1956969,336509,'cf. Tobias sp. Ecuador MR440','species'),(1956970,1958890,'cf. Tricongius sp. Argentina NP18-MR16','species'),(1956971,1958882,'cf. Zodariellum sp. Guinea Bissau MR469','species'),(1956972,1956521,'Psammoduon cf. deserticola MR101','species'),(1956973,1956396,'Cambalida cf. fulvipes MR482','species'),(1956974,1956535,'Sarascelis cf. chaperi MR490','species'),(1956975,1688436,'Ammoxenus cf. daedalus MR753','species'),(1956976,181846,'Hogna cf. frondicola PS117','species'),(1956977,569906,'Idastrandia cf. orientalis WM009','species'),(1956978,1956525,'Pteroneta cf. saltans MR368','species'),(1956979,635329,'Simorcus cf. asiaticus MR381','species'),(1956980,1956368,'Aetius cf. nocturnus MR403','species'),(1956981,1956412,'Corinnomma cf. severum MR414','species'),(1956982,1956557,'Tenedos cf. persulcatus MR419','species'),(1956983,635352,'Titidius cf. dubitatus MR435','species'),(1956984,635352,'Titidius cf. galbanatus MR436','species'),(1956985,635288,'Onocolus cf. pentagonus MR449','species'),(1956986,210001,'Cheiracanthium cf. turiae MR363','species'),(1956987,1956574,'Utivarachna cf. phyllicola MR361','species'),(1956988,1956574,'Utivarachna cf. kinabaluensis MR359','species'),(1956989,62150,'Liphistius cf. murphyorum LP335','species'),(1956990,1956499,'Paccius cf. scharffi MR037','species'),(1956991,332821,'Venonia cf. coruscans PS109','species'),(1956992,6927,'Cupiennius cf. granadensis CG254','species'),(1956993,1263270,'Colopea cf. virgata NP005','species'),(1956994,1956428,'Eilica cf. trilineata NP004','species'),(1956995,1956523,'Pseudanapis cf. parocula MR082','species'),(1956996,1956491,'Nyssus cf. coloripes MR669','species'),(1956997,1525873,'Senoculus cf. iricolor MR700','species'),(1956998,635336,'Stiphropus cf. bisigillatus MR717','species'),(1956999,486303,'Boliscus cf. tuberculatus MR041','species'),(1957000,635338,'Strophius cf. albofasciatus MR189','species'),(1957001,1956467,'Mediothele cf. australis MR287','species'),(1957002,700645,'Cybaeolus cf. rastellus MR290','species'),(1957003,1956408,'Chilongius cf. palmas MR526','species'),(1957004,527464,'Syspira cf. longipes MR108','species'),(1957005,527464,'Syspira cf. longipes MR109','species'),(1957006,1956545,'Sphedanus cf. banna PS111','species'),(1957007,243498,'Asemesthes','genus'),(1957008,1957007,'Asemesthes cf. corticola MR731','species'),(1957009,1957007,'Asemesthes cf. corticola MR732','species'),(1957010,243492,'Sesieutes','genus'),(1957011,1957010,'Sesieutes cf. schwendingeri MR044','species'),(1957012,43267,'Protoschizomidae','family'),(1957016,234659,'Sporichthyaceae bacterium JGI 012','species'),(1957017,85027,'Corynebacterineae bacterium','species'),(1957018,45778,'Plant binary vector pLC41','species'),(1957020,85023,'Parafrigoribacterium','genus'),(1957021,84396,'Asplanchna sp. WM-2017a','species'),(1957022,84396,'Asplanchna sp. WM-2017b','species'),(1957023,885373,'Anuraeopsis sp. WM-2017a','species'),(1957024,10194,'Brachionus sp. WM-2017a','species'),(1957025,10194,'Brachionus sp. WM-2017b','species'),(1957026,10194,'Brachionus sp. WM-2017c','species'),(1957027,10194,'Brachionus sp. WM-2017d','species'),(1957028,10194,'Brachionus sp. WM-2017e','species'),(1957029,10194,'Brachionus sp. WM-2017f','species'),(1957030,10194,'Brachionus sp. WM-2017g','species'),(1957031,10194,'Brachionus sp. WM-2017h','species'),(1957032,10194,'Brachionus sp. WM-2017i','species'),(1957033,10194,'Brachionus sp. WM-2017j','species'),(1957034,10194,'Brachionus sp. WM-2017k','species'),(1957035,10194,'Brachionus sp. WM-2017l','species'),(1957036,10194,'Brachionus sp. WM-2017m','species'),(1957037,204737,'Keratella sp. WM-2017a','species'),(1957038,204737,'Keratella sp. WM-2017b','species'),(1957039,204737,'Keratella sp. WM-2017c','species'),(1957040,204737,'Keratella sp. WM-2017d','species'),(1957041,204737,'Keratella sp. WM-2017e','species'),(1957042,360692,'Polyarthra sp. WM-2017a','species'),(1957043,360692,'Polyarthra sp. WM-2017b','species'),(1957044,360692,'Polyarthra sp. WM-2017c','species'),(1957045,360692,'Polyarthra sp. WM-2017d','species'),(1957046,360692,'Polyarthra sp. WM-2017e','species'),(1957047,204744,'Synchaeta sp. WM-2017a','species'),(1957048,204744,'Synchaeta sp. WM-2017b','species'),(1957049,204744,'Synchaeta sp. WM-2017c','species'),(1957050,204744,'Synchaeta sp. WM-2017d','species'),(1957051,338286,'Filinia sp. WM-2017a','species'),(1957052,338286,'Filinia sp. WM-2017b','species'),(1957053,1611851,'Hexarthra sp. WM-2017a','species'),(1957054,360703,'Trichocerca sp. WM-2017a','species'),(1957055,360703,'Trichocerca sp. WM-2017b','species'),(1957056,360703,'Trichocerca sp. WM-2017c','species'),(1957057,360703,'Trichocerca sp. WM-2017d','species'),(1957058,360703,'Trichocerca sp. WM-2017e','species'),(1957059,360703,'Trichocerca sp. WM-2017f','species'),(1957060,360703,'Trichocerca sp. WM-2017g','species'),(1957061,360703,'Trichocerca sp. WM-2017h','species'),(1957062,1917124,'Conochiloides sp. WM-2017a','species'),(1957063,1804034,'Rotifera sp. WM-2017a','species'),(1958717,263416,'Cyclops sp. WM-2017a','species'),(1958718,245081,'Mesocyclops cf. dissimilis WM-2017a','species'),(1958719,342431,'Thermocyclops cf. taihokuensis WM-2017a','species'),(1958720,117531,'Diaphanosoma cf. dubium WM-2017a','species'),(1958721,77671,'Ceriodaphnia cf. cornuta WM-2017a','species'),(1958722,77671,'Ceriodaphnia cf. quadrangula WM-2017a','species'),(1958723,6668,'Daphnia cf. sinensis WM-2017a','species'),(1958724,27402,'Bosmina cf. longirostris WM-2017a','species'),(1958725,27402,'Bosmina sp. WM-2017a','species'),(1958726,77663,'Moina sp. WM-2017a','species'),(1958727,77663,'Moina sp. WM-2017b','species'),(1958728,77663,'Moina cf. weismanni WM-2017a','species'),(1958729,77706,'Leptodora sp. WM-2017a','species'),(1958730,77758,'Ilyocryptus sp. WM-2017a','species'),(1958732,102796,'Influenza A virus (A/goose/Jiangsu/JD564/2012(H9N2))','no rank'),(1958733,102796,'Influenza A virus (A/goose/Jiangsu/SQ119/2012(H9N2))','no rank'),(1958734,102796,'Influenza A virus (A/goose/Jiangsu/YZ527/2011(H9N2))','no rank'),(1958735,114727,'Influenza A virus (A/swine/Zhucheng/43/2015(H1N1))','no rank'),(1958736,592017,'Pelagica','suborder'),(1958737,592017,'Repantia','no rank'),(1958738,1958737,'unclassified Repantia','no rank'),(1958739,173584,'Phyllonorycter sp. 1 CLV-2017','species'),(1958740,50443,'Hydropsyche arion','species'),(1958741,1876405,'Uenoa lobata','species'),(1958742,45778,'Human ORFeome Gateway entry vector','species'),(1958743,797015,'Telamoptilia sp. 1 DRD-2017','species'),(1958744,797015,'Telamoptilia sp. 2 DRD-2017','species'),(1958746,1111401,'Acaridae sp. 1 YEZ-2017','species'),(1958747,1111401,'Acaridae sp. 2 YEZ-2017','species'),(1958748,1111401,'Acaridae sp. 5 YEZ-2017','species'),(1958749,1111401,'Acaridae sp. 6 YEZ-2017','species'),(1958750,1111401,'Acaridae sp. 7 YEZ-2017','species'),(1958751,223624,'Suidasia sp. 1 YEZ-2017','species'),(1958752,223624,'Suidasia sp. 2 YEZ-2017','species'),(1958753,223624,'Suidasia sp. 3 YEZ-2017','species'),(1958754,223624,'Suidasia sp. 6 YEZ-2017','species'),(1958755,137583,'Thalassomonas sp.','species'),(1958756,119977,'Acidithiobacillus sp. RW2','species'),(1958757,9805,'Diceros bicornis angolensis','subspecies'),(1958758,9805,'Diceros bicornis atbarensis','subspecies'),(1958759,9805,'Diceros bicornis brucii','subspecies'),(1958760,9805,'Diceros bicornis chobiensis','subspecies'),(1958761,9805,'Diceros bicornis holmwoodi','subspecies'),(1958762,9805,'Diceros bicornis keitloa','subspecies'),(1958763,9805,'Diceros bicornis ladoensis','subspecies'),(1958764,9805,'Diceros bicornis longipes','subspecies'),(1958765,9805,'Diceros bicornis nyasae','subspecies'),(1958766,9805,'Diceros bicornis occidentalis','subspecies'),(1958767,9805,'Diceros bicornis rendilis','subspecies'),(1958768,9805,'Diceros bicornis rovumae','subspecies'),(1958769,9805,'Diceros bicornis somaliensis','subspecies'),(1958770,9805,'Diceros bicornis ssp. unknown','subspecies'),(1958771,5149,'Chaetomium sp. M453','species'),(1958772,20802,'Oxytropis glandulosa','species'),(1958774,1755589,'unclassified Kunsagivirus','no rank'),(1958775,1958774,'Bat kunsagivirus','species'),(1958776,35296,'Bat crohivirus','species'),(1958777,1073966,'Bat sapelovirus','species'),(1958778,336476,'Bat iflavirus','species'),(1958779,336633,'Bat cripavirus','species'),(1958780,1485,'Clostridium sp. Marseille-P2953','species'),(1958781,12429,'Bat posalivirus','species'),(1958782,12429,'Bat fisalivirus','species'),(1958783,12429,'Bat felisavirus','species'),(1958784,12429,'Bat dicibavirus','species'),(1958785,12429,'Bat badicivirus 1','species'),(1958786,12429,'Bat badicivirus 2','species'),(1958807,346173,'Harbour porpoise adenovirus 1','species'),(1958809,445149,'Chiasmocleis sp. JT-2017','species'),(1958810,1513461,'Kurlavirus BKC-1','species'),(1958811,171,'Leptospira sp. CLM-U50','species'),(1958813,1386,'Bacillus sp. M13(2017)','species'),(1958815,1956818,'unclassified Eutichuridae','no rank'),(1958816,1609545,'Mollicutes bacterium Phil2','species'),(1958817,348841,'Clostridia bacterium Phil5','species'),(1958818,94844,'Ligula sp. BP-2017','species'),(1958819,185291,'Bacteroidales bacterium Phil6','species'),(1958820,185291,'Bacteroidales bacterium Phil12','species'),(1958821,185291,'Bacteroidales bacterium Zag1','species'),(1958822,185291,'Bacteroidales bacterium Zag10','species'),(1958823,1906119,'Candidatus Gastranaerophilales bacterium Zag15','species'),(1958824,1883,'Streptomyces sp. KY5','species'),(1958825,136498,'Phalansterium sp. LAS-2017a','species'),(1958826,94010,'unclassified Filistatidae','no rank'),(1958828,1956943,'unclassified Viridasiidae','no rank'),(1958829,318255,'Aplastodiscus lutzorum','species'),(1958830,6905,'Ochyroceratidae','family'),(1958831,6905,'Phrurolithidae','family'),(1958833,60661,'Ceratomyxa brasiliensis','species'),(1958834,559738,'Flavodon ambrosius','species'),(1958835,346974,'Senna italica subsp. italica','subspecies'),(1958838,5112,'Epichloe sp. FaTG-5','species'),(1958839,77071,'Cecropia andina','species'),(1958840,77071,'Cecropia angustifolia','species'),(1958841,77071,'Cecropia annulata','species'),(1958842,77071,'Cecropia bullata','species'),(1958843,77071,'Cecropia concolor','species'),(1958844,77071,'Cecropia elongata','species'),(1958845,77071,'Cecropia engleriana','species'),(1958846,77071,'Cecropia gabrielis','species'),(1958847,77071,'Cecropia granvilleana','species'),(1958848,77071,'Cecropia hololeuca','species'),(1958849,77071,'Cecropia latiloba','species'),(1958850,77071,'Cecropia litoralis','species'),(1958851,77071,'Cecropia maxima','species'),(1958852,77071,'Cecropia montana','species'),(1958853,77071,'Cecropia polystachya','species'),(1958854,77071,'Cecropia reticulata','species'),(1958855,77071,'Cecropia silvae','species'),(1958856,77071,'Cecropia telenitida','species'),(1958857,77071,'Cecropia utcubambana','species'),(1958858,194322,'Coussapoa asperifolia','species'),(1958859,194322,'Coussapoa crassivenosa','species'),(1958860,194322,'Coussapoa david-smithii','species'),(1958861,241851,'Pourouma cecropiifolia','species'),(1958862,64580,'Tilia chinensis','species'),(1958863,64580,'Tilia chingiana','species'),(1958864,396643,'Afrothismia amietii','species'),(1958866,13366,'Brettanomyces acidodurans','species'),(1958877,34431,'Leucocoprinus cf. heinemannii LUX 142/14','species'),(1958878,56757,'Robergea','genus'),(1958879,1958878,'Robergea cubicularis','species'),(1958880,243676,'Byssocorticium sp.','species'),(1958881,6905,'Tetrablemmidae','family'),(1958882,320584,'unclassified Zodariidae','no rank'),(1958883,1283840,'unclassified Euctenizidae','no rank'),(1958884,134570,'unclassified Desidae','no rank'),(1958885,1958881,'unclassified Tetrablemmidae','no rank'),(1958886,107460,'unclassified Amaurobiidae','no rank'),(1958887,388963,'unclassified Amphinectidae','no rank'),(1958888,1958830,'unclassified Ochyroceratidae','no rank'),(1958889,286122,'unclassified Titanoecidae','no rank'),(1958890,243499,'unclassified Prodidomidae','no rank'),(1958893,416949,'Parapedobacter sp.','species'),(1958895,196894,'Mycobacterium phage Idleandcovert','species'),(1958896,64415,'Podarcis tauricus ionicus','subspecies'),(1958897,64415,'Podarcis tauricus tauricus','subspecies'),(1958899,42163,'Podarcis levendis','species'),(1958900,64415,'Podarcis tauricus thasopulae','subspecies'),(1958904,90522,'Podarcis milensis milensis','subspecies'),(1958905,90521,'Podarcis gaigeae weigandi','subspecies'),(1958906,90521,'Podarcis gaigeae gaigeae','subspecies'),(1958907,1162303,'Staphylococcus phage Andhra','species'),(1958908,196894,'Gordonia phage DinoDaryn','species'),(1958909,196894,'Gordonia phage Huffy','species'),(1958910,196894,'Mycobacterium phage SassyB','species'),(1958911,196894,'Mycobacterium phage TinaFeyge','species'),(1958912,196894,'Enterococcus phage EF-P10','species'),(1958914,12333,'Salmonella phage BSP101','species'),(1958915,40217,'Junco hyemalis aikeni','subspecies'),(1958920,85620,'\'Pennisetum purpureum\' white leaf phytoplasma','species'),(1958921,12333,'Vibrio phage pVa-21','species'),(1958922,1234428,'Staphylococcus phage St 134','species'),(1958923,286,'Pseudomonas sp. AF54','species'),(1958931,2077,'Sporolactobacillus sp.','species'),(1958932,30005,'Microthoraciidae','family'),(1958933,1958932,'Microthoracius','genus'),(1958934,1958933,'Microthoracius praelongiceps','species'),(1958935,6237,'Caenorhabditis sp. 16 NG-2017','species'),(1958936,45778,'Cloning vector pGZ-DSB-CO','species'),(1958937,45778,'Cloning vector pGZ-DSB-SDSA','species'),(1958940,361177,'Altererythrobacter sp. JSSK-8','species'),(1958941,79025,'Bletia mixtecana','species'),(1958942,48134,'Aeschynomene sp. DC-2017','species'),(1958944,1608404,'Puniceibacterium sp. JSSK-17','species'),(1958945,1041,'Erythrobacter sp. JSSK-14','species'),(1958946,100147,'Harpalyce sp. DC-2017','species'),(1958947,54891,'Poecilanthe sp. DC-2017','species'),(1958948,50451,'Arabis watsonii','species'),(1958950,286,'Pseudomonas floridae','species'),(1958951,373730,'Blattophila peregrinata','species'),(1958952,509720,'Hammerschmidtiella keeneyi','species'),(1958953,509725,'Severianoia annamensis','species'),(1958954,163740,'Fairchildia','genus'),(1958955,143331,'Exocoetus gibbosus','species'),(1958956,196896,'Erwinia phage Yoloswag','species'),(1958957,368616,'Cassava satellite virus','species'),(1958958,553642,'Behaimia cubensis','species'),(1958959,53839,'Brongniartia sousae','species'),(1958960,100147,'Harpalyce magnibracteata','species'),(1958961,100147,'Harpalyce minor','species'),(1958962,142530,'Plagiocarpus conduplicatus','species'),(1958965,1132574,'Ralstonia phage RS-PI-1','species'),(1958968,466679,'Dinotoperla sp. NQLD1','species'),(1958969,466679,'Dinotoperla sp. NQLD4','species'),(1958970,466679,'Dinotoperla sp. NSW1','species'),(1958971,466679,'Dinotoperla sp. NSW2','species'),(1958972,466679,'Dinotoperla sp. Tas','species'),(1958973,466859,'Oedemaperla','genus'),(1958974,466859,'Odontoperla','genus'),(1958975,1958973,'Oedemaperla sp. NQLD3','species'),(1958979,53823,'Aldina microphylla','species'),(1958980,449079,'Ammothamnus gibbosus','species'),(1958981,53843,'Cadia ellisiana','species'),(1958982,105936,'Chaetocalyx subulatus','species'),(1958983,553503,'Uleanthus erythrinoides','species'),(1958984,53933,'Zornia orbiculata','species'),(1958985,466679,'Dinotoperla bassae','species'),(1958986,466679,'Dinotoperla brevipennis','species'),(1958987,466679,'Dinotoperla carpenteri','species'),(1958988,466679,'Dinotoperla christinae','species'),(1958989,466679,'Dinotoperla cobra','species'),(1958990,466679,'Dinotoperla eucumbene','species'),(1958991,466679,'Dinotoperla fasciata','species'),(1958992,466679,'Dinotoperla hirsuta','species'),(1958993,466679,'Dinotoperla inermis','species'),(1958994,466679,'Dinotoperla jacobsi','species'),(1958995,466679,'Dinotoperla leonardi','species'),(1958996,466679,'Dinotoperla opposita','species'),(1958997,466679,'Dinotoperla parabrevipennis','species'),(1958998,466679,'Dinotoperla subserricauda','species'),(1958999,466679,'Dinotoperla thwaitesi','species'),(1959000,466679,'Dinotoperla uniformis','species'),(1959001,466679,'Dinotoperla walkeri','species'),(1959002,270822,'Trinotoperla irrorata','species'),(1959003,270822,'Trinotoperla sinuosa','species'),(1959004,466679,'Dinotoperla aryballoi','species'),(1959005,466679,'Dinotoperla tasmaniensis','species'),(1959006,1958973,'Oedemaperla shackletoni','species'),(1959008,693626,'Sulfolobus spindle-shaped virus Lassen','species'),(1959009,693626,'Sulfolobus spindle-shaped virus 3','species'),(1959010,114498,'Aotus lanigera','species'),(1959011,1959302,'Muellera sericea','species'),(1959012,62110,'Dahlstedtia bahiana','species'),(1959013,62110,'Dahlstedtia castaneifolia','species'),(1959014,62110,'Dahlstedtia glaziovii','species'),(1959015,62110,'Dahlstedtia grandiflora','species'),(1959016,62110,'Dahlstedtia hyolobia','species'),(1959017,62110,'Dahlstedtia peckoltii','species'),(1959018,132436,'Deguelia costata','species'),(1959019,140925,'Isotropis atropurpurea','species'),(1959020,132448,'Leptoderris goetzei','species'),(1959021,132448,'Leptoderris nobilis','species'),(1959022,3925,'Lonchocarpus castilloi','species'),(1959023,3925,'Lonchocarpus cruentus','species'),(1959024,3925,'Lonchocarpus cultratus','species'),(1959025,3925,'Lonchocarpus dipteroneurus','species'),(1959026,3925,'Lonchocarpus eriophyllus','species'),(1959027,3925,'Lonchocarpus hedyosmus','species'),(1959028,3925,'Lonchocarpus imatacensis','species'),(1959029,553677,'Luzonia purpurea','species'),(1959030,1959302,'Muellera filipes','species'),(1959031,114355,'Pultenaea villosa','species'),(1959032,114363,'Urodon dasyphyllus','species'),(1959033,103033,'Simulium damnosum complex sp. SD2','species'),(1959034,103033,'Simulium damnosum complex sp. SD3','species'),(1959035,103033,'Simulium damnosum complex sp. SD4','species'),(1959036,103033,'Simulium damnosum complex sp. SD7','species'),(1959037,103033,'Simulium damnosum complex sp. SD8','species'),(1959038,103033,'Simulium damnosum complex sp. SD9','species'),(1959039,103033,'Simulium damnosum complex sp. SD10','species'),(1959040,103033,'Simulium damnosum complex sp. SD11','species'),(1959041,103033,'Simulium damnosum complex sp. SD12','species'),(1959042,103033,'Simulium damnosum complex sp. SD13','species'),(1959043,103033,'Simulium damnosum complex sp. SD14','species'),(1959044,103033,'Simulium damnosum complex sp. SD15','species'),(1959045,103033,'Simulium damnosum complex sp. SD16','species'),(1959046,103033,'Simulium damnosum complex sp. SD18','species'),(1959047,103033,'Simulium damnosum complex sp. SD19','species'),(1959048,103033,'Simulium damnosum complex sp. SD20','species'),(1959049,103033,'Simulium damnosum complex sp. SD21','species'),(1959050,103033,'Simulium damnosum complex sp. SD22','species'),(1959051,103033,'Simulium damnosum complex sp. SD23','species'),(1959052,103033,'Simulium damnosum complex sp. SD24','species'),(1959053,103033,'Simulium damnosum complex sp. SD25','species'),(1959054,103033,'Simulium damnosum complex sp. SD28','species'),(1959055,103033,'Simulium damnosum complex sp. SD29','species'),(1959056,103033,'Simulium damnosum complex sp. SD30','species'),(1959057,103033,'Simulium damnosum complex sp. SD31','species'),(1959058,103033,'Simulium damnosum complex sp. SD32','species'),(1959059,103033,'Simulium damnosum complex sp. SD33','species'),(1959060,103033,'Simulium damnosum complex sp. SD34','species'),(1959061,103033,'Simulium damnosum complex sp. SD35','species'),(1959062,103033,'Simulium damnosum complex sp. SD36','species'),(1959063,103033,'Simulium damnosum complex sp. SD37','species'),(1959064,103033,'Simulium damnosum complex sp. SD38','species'),(1959065,103033,'Simulium damnosum complex sp. SD39','species'),(1959066,103033,'Simulium damnosum complex sp. SD40','species'),(1959067,103033,'Simulium damnosum complex sp. SD41','species'),(1959068,103033,'Simulium damnosum complex sp. SD42','species'),(1959069,103033,'Simulium damnosum complex sp. SD43','species'),(1959070,103033,'Simulium damnosum complex sp. SD44','species'),(1959071,103033,'Simulium damnosum complex sp. SD45','species'),(1959072,103033,'Simulium damnosum complex sp. SD46','species'),(1959073,103033,'Simulium damnosum complex sp. SD47','species'),(1959074,103033,'Simulium damnosum complex sp. SD48','species'),(1959075,103033,'Simulium damnosum complex sp. SD49','species'),(1959076,103033,'Simulium damnosum complex sp. SD50','species'),(1959077,75800,'Coelastrella sp. \'Lucknow\'','species'),(1959084,5052,'Aspergillus subnutans','species'),(1959085,55939,'Aleiodes abdominalis','species'),(1959086,55939,'Aleiodes fortipes','species'),(1959087,55939,'Aleiodes mandibularis','species'),(1959088,55939,'Aleiodes politiceps','species'),(1959089,55939,'Aleiodes roberti','species'),(1959090,55939,'Aleiodes smithi','species'),(1959091,55939,'Aleiodes varius','species'),(1959093,5052,'Aspergillus wisconsinensis','species'),(1959094,144294,'Conspinaria sp. 2 DLJQ-2017','species'),(1959095,286605,'Pseudoyelicones sp. Janzen03','species'),(1959096,55939,'Aleiodes cf. pictus BF000490','species'),(1959097,55939,'Aleiodes cf. minutus BCLDQ00538','species'),(1959098,55939,'Aleiodes nr. atricornis BCLDQ00404','species'),(1959099,55939,'Aleiodes nr. nolophanae BCLDQ00711','species'),(1959100,55939,'Aleiodes nr. paraluhmani BCLDQ00453','species'),(1959101,55939,'Aleiodes gastritor group sp. 7 DLJQ-2017','species'),(1959102,55939,'Aleiodes seriatus group sp. MRS616','species'),(1959103,338191,'Nitrosopumilus sp. HCA1','species'),(1959104,338191,'Nitrosopumilus sp. HCE1','species'),(1959105,338191,'Nitrosopumilus sp. PS0','species'),(1959106,152444,'Gonostomum sinicum','species'),(1959107,509727,'Jattaea sp. MD-2017a','species'),(1959108,1930240,'Zelonia australiensis','species'),(1959109,102793,'Influenza A virus (A/chicken/Banyuwangi/04160330/2016(H5N1))','no rank'),(1959110,102793,'Influenza A virus (A/chicken/Denpasar/06160095/2016(H5N1))','no rank'),(1959111,102793,'Influenza A virus (A/chicken/Kediri/04160512/2016(H5N1))','no rank'),(1959112,102793,'Influenza A virus (A/chicken/Kuningan/08160178-003/2016(H5N1))','no rank'),(1959113,102793,'Influenza A virus (A/chicken/Lamongan/04160418/2016(H5N1))','no rank'),(1959114,102793,'Influenza A virus (A/chicken/Lampung Utara/03160217/2016(H5N1))','no rank'),(1959115,102793,'Influenza A virus (A/chicken/Lampung Utara/03160218/2016(H5N1))','no rank'),(1959116,102793,'Influenza A virus (A/chicken/Majalengka/08160070-001/2016(H5N1))','no rank'),(1959117,102793,'Influenza A virus (A/chicken/Pati/04160433/2016(H5N1))','no rank'),(1959118,102793,'Influenza A virus (A/chicken/Semarang/04141225-07/2014(H5N1))','no rank'),(1959119,102793,'Influenza A virus (A/chicken/Sleman/04141596/2014(H5N1))','no rank'),(1959120,102793,'Influenza A virus (A/chicken/Sleman/04160326/2016(H5N1))','no rank'),(1959121,102793,'Influenza A virus (A/chicken/Subang/08160018-002/2016(H5N1))','no rank'),(1959122,102793,'Influenza A virus (A/chicken/Sukoharjo/04160454/2016(H5N1))','no rank'),(1959123,102793,'Influenza A virus (A/duck/Klaten/04160386/2016(H5N1))','no rank'),(1959124,102793,'Influenza A virus (A/duck/Lamongan/04160434/2016(H5N1))','no rank'),(1959125,102793,'Influenza A virus (A/duck/Lumajang/04160417/2016(H5N1))','no rank'),(1959126,102793,'Influenza A virus (A/duck/Sidrap/07160336-3/2016(H5N1))','no rank'),(1959127,102793,'Influenza A virus (A/duck/Sukoharjo/04160290/2016(H5N1))','no rank'),(1959128,102793,'Influenza A virus (A/eagle/Jakarta Timur/20616-206-III/2016(H5N1))','no rank'),(1959129,102793,'Influenza A virus (A/muscovy duck/Pekalongan/04160460/2016(H5N1))','no rank'),(1959130,102793,'Influenza A virus (A/quail/Deliserdang/01160025/2016(H5N1))','no rank'),(1959131,102793,'Influenza A virus (A/quail/Sukoharjo/04152003/2015(H5N1))','no rank'),(1959132,186273,'Deamia','genus'),(1959239,1789616,'Disocactus ackermannii subsp. conzattianus','subspecies'),(1959240,1789620,'Disocactus crenatus subsp. kimnachii','subspecies'),(1959241,153851,'Disocactus macdougallii','species'),(1959242,1789625,'Disocactus nelsonii subsp. hondurensis','subspecies'),(1959243,1789625,'Disocactus nelsonii subsp. nelsonii','subspecies'),(1959244,866994,'Disocactus speciosus subsp. blomianus','subspecies'),(1959245,983927,'Epiphyllum baueri','species'),(1959246,1548882,'Epiphyllum hookeri subsp. columbiense','subspecies'),(1959247,1548882,'Epiphyllum hookeri subsp. guatemalense','subspecies'),(1959248,983932,'Epiphyllum phyllanthus subsp. rubrocoronatum','subspecies'),(1959249,1475402,'Epiphyllum thomasianum subsp. costaricense','subspecies'),(1959250,154422,'Hylocereus calcaratus','species'),(1959251,154422,'Hylocereus extensus','species'),(1959252,154422,'Hylocereus minutiflorus','species'),(1959253,154422,'Hylocereus setaceus','species'),(1959254,154422,'Hylocereus stenopterus','species'),(1959255,154422,'Hylocereus tricae','species'),(1959256,154421,'Pfeiffera monacantha subsp. kimnachii','subspecies'),(1959257,1789610,'Pseudorhipsalis acuminata','species'),(1959258,1789610,'Pseudorhipsalis alata','species'),(1959259,1789638,'Pseudorhipsalis amazonica subsp. amazonica','subspecies'),(1959260,1789638,'Pseudorhipsalis amazonica subsp. chocoensis','subspecies'),(1959261,1789638,'Pseudorhipsalis amazonica subsp. panamensis','subspecies'),(1959262,1789610,'Pseudorhipsalis lankesteri','species'),(1959263,1789610,'Pseudorhipsalis ramulosa','species'),(1959264,1959263,'Pseudorhipsalis ramulosa subsp. jamaicensis','subspecies'),(1959265,83431,'Selenicereus anthonyanus','species'),(1959266,83431,'Selenicereus cf. grandiflorus NK-2017','species'),(1959267,83431,'Selenicereus cf. nelsonii NK-2017','species'),(1959268,83431,'Selenicereus dorschianus','species'),(1959270,336151,'Selenicereus grandiflorus subsp. hondurensis','subspecies'),(1959271,336151,'Selenicereus grandiflorus subsp. lautneri','subspecies'),(1959273,83431,'Selenicereus validus','species'),(1959274,944768,'Strophocactus chontalensis','species'),(1959275,944768,'Strophocactus wittii','species'),(1959276,336104,'Weberocereus frohningiorum','species'),(1959277,336105,'Weberocereus glaber subsp. mirandae','subspecies'),(1959278,336104,'Weberocereus imitans','species'),(1959279,336104,'Weberocereus rosei','species'),(1959280,336104,'Weberocereus tonduzii','species'),(1959281,336104,'Weberocereus trichophorus','species'),(1959282,336104,'Weberocereus tunilla','species'),(1959283,1959282,'Weberocereus tunilla subsp. biolleyi','subspecies'),(1959284,272312,'Eopelma','genus'),(1959285,1959284,'Eopelma sp. LF-2017','species'),(1959286,1498217,'Aphelidium desmodesmi','species'),(1959289,114727,'Influenza A virus (A/Baltimore/0083/2016(H1N1))','no rank'),(1959290,114727,'Influenza A virus (A/Baltimore/0164/2016(H1N1))','no rank'),(1959291,119210,'Influenza A virus (A/Bethesda/P0040/2015(H3N2))','no rank'),(1959292,119210,'Influenza A virus (A/Columbia/P0047/2014(H3N2))','no rank'),(1959293,119210,'Influenza A virus (A/Columbia/P0077/2014(H3N2))','no rank'),(1959294,119210,'Influenza A virus (A/Columbia/P0080/2014(H3N2))','no rank'),(1959295,119210,'Influenza A virus (A/Columbia/P0099/2014(H3N2))','no rank'),(1959296,119210,'Influenza A virus (A/Columbia/P0104/2014(H3N2))','no rank'),(1959297,114727,'Influenza A virus (A/EastBaltimore/0053/2016(H1N1))','no rank'),(1959298,114727,'Influenza A virus (A/Linkou/0132/2016(H1N1))','no rank'),(1959300,44401,'Kryptonesticus','genus'),(1959301,1959300,'Kryptonesticus deelemanae','species'),(1959302,163733,'Muellera','genus'),(1959303,1959300,'Kryptonesticus eremita','species'),(1959304,1959300,'Kryptonesticus arenstorffi','species'),(1959305,1959300,'Kryptonesticus fagei','species'),(1959308,1959300,'Kryptonesticus henderickxi','species'),(1959309,1959300,'Kryptonesticus dimensis','species'),(1959310,119210,'Influenza A virus (A/Tours/1/2014(H3N2))','no rank'),(1959311,119210,'Influenza A virus (A/Tours/1/2015(H3N2))','no rank'),(1959312,119210,'Influenza A virus (A/Tours/10/2015(H3N2))','no rank'),(1959313,119210,'Influenza A virus (A/Tours/100/2015(H3N2))','no rank'),(1959314,119210,'Influenza A virus (A/Tours/101/2015(H3N2))','no rank'),(1959315,119210,'Influenza A virus (A/Tours/102/2015(H3N2))','no rank'),(1959316,119210,'Influenza A virus (A/Tours/103/2015(H3N2))','no rank'),(1959317,119210,'Influenza A virus (A/Tours/104/2015(H3N2))','no rank'),(1959318,119210,'Influenza A virus (A/Tours/105/2015(H3N2))','no rank'),(1959319,119210,'Influenza A virus (A/Tours/106/2015(H3N2))','no rank'),(1959320,119210,'Influenza A virus (A/Tours/107/2015(H3N2))','no rank'),(1959321,119210,'Influenza A virus (A/Tours/108/2015(H3N2))','no rank'),(1959322,119210,'Influenza A virus (A/Tours/109/2015(H3N2))','no rank'),(1959323,119210,'Influenza A virus (A/Tours/11/2015(H3N2))','no rank'),(1959324,119210,'Influenza A virus (A/Tours/110/2015(H3N2))','no rank'),(1959325,119210,'Influenza A virus (A/Tours/111/2015(H3N2))','no rank'),(1959326,119210,'Influenza A virus (A/Tours/112/2015(H3N2))','no rank'),(1959327,119210,'Influenza A virus (A/Tours/113/2015(H3N2))','no rank'),(1959328,119210,'Influenza A virus (A/Tours/114/2015(H3N2))','no rank'),(1959329,119210,'Influenza A virus (A/Tours/115/2015(H3N2))','no rank'),(1959330,119210,'Influenza A virus (A/Tours/116/2015(H3N2))','no rank'),(1959331,119210,'Influenza A virus (A/Tours/117/2015(H3N2))','no rank'),(1959332,119210,'Influenza A virus (A/Tours/118/2015(H3N2))','no rank'),(1959333,119210,'Influenza A virus (A/Tours/119/2015(H3N2))','no rank'),(1959334,119210,'Influenza A virus (A/Tours/12/2015(H3N2))','no rank'),(1959335,119210,'Influenza A virus (A/Tours/120/2015(H3N2))','no rank'),(1959336,119210,'Influenza A virus (A/Tours/121/2015(H3N2))','no rank'),(1959337,119210,'Influenza A virus (A/Tours/122/2015(H3N2))','no rank'),(1959338,119210,'Influenza A virus (A/Tours/123/2015(H3N2))','no rank'),(1959339,119210,'Influenza A virus (A/Tours/124/2015(H3N2))','no rank'),(1959340,119210,'Influenza A virus (A/Tours/125/2015(H3N2))','no rank'),(1959341,119210,'Influenza A virus (A/Tours/126/2015(H3N2))','no rank'),(1959342,119210,'Influenza A virus (A/Tours/127/2015(H3N2))','no rank'),(1959343,119210,'Influenza A virus (A/Tours/128/2015(H3N2))','no rank'),(1959344,119210,'Influenza A virus (A/Tours/129/2015(H3N2))','no rank'),(1959345,119210,'Influenza A virus (A/Tours/13/2015(H3N2))','no rank'),(1959346,119210,'Influenza A virus (A/Tours/130/2015(H3N2))','no rank'),(1959347,119210,'Influenza A virus (A/Tours/131/2015(H3N2))','no rank'),(1959348,119210,'Influenza A virus (A/Tours/132/2015(H3N2))','no rank'),(1959349,119210,'Influenza A virus (A/Tours/133/2015(H3N2))','no rank'),(1959350,119210,'Influenza A virus (A/Tours/134/2015(H3N2))','no rank'),(1959351,119210,'Influenza A virus (A/Tours/135/2015(H3N2))','no rank'),(1959352,119210,'Influenza A virus (A/Tours/136/2015(H3N2))','no rank'),(1959353,119210,'Influenza A virus (A/Tours/137/2015(H3N2))','no rank'),(1959354,119210,'Influenza A virus (A/Tours/138/2015(H3N2))','no rank'),(1959355,119210,'Influenza A virus (A/Tours/139/2015(H3N2))','no rank'),(1959356,119210,'Influenza A virus (A/Tours/14/2015(H3N2))','no rank'),(1959357,119210,'Influenza A virus (A/Tours/140/2015(H3N2))','no rank'),(1959358,119210,'Influenza A virus (A/Tours/141/2015(H3N2))','no rank'),(1959359,119210,'Influenza A virus (A/Tours/142/2015(H3N2))','no rank'),(1959360,119210,'Influenza A virus (A/Tours/143/2015(H3N2))','no rank'),(1959361,119210,'Influenza A virus (A/Tours/144/2015(H3N2))','no rank'),(1959362,119210,'Influenza A virus (A/Tours/145/2015(H3N2))','no rank'),(1959363,119210,'Influenza A virus (A/Tours/146/2015(H3N2))','no rank'),(1959364,119210,'Influenza A virus (A/Tours/147/2015(H3N2))','no rank'),(1959365,119210,'Influenza A virus (A/Tours/148/2015(H3N2))','no rank'),(1959366,119210,'Influenza A virus (A/Tours/149/2015(H3N2))','no rank'),(1959367,119210,'Influenza A virus (A/Tours/15/2015(H3N2))','no rank'),(1959368,119210,'Influenza A virus (A/Tours/150/2015(H3N2))','no rank'),(1959369,119210,'Influenza A virus (A/Tours/151/2015(H3N2))','no rank'),(1959370,119210,'Influenza A virus (A/Tours/152/2015(H3N2))','no rank'),(1959371,119210,'Influenza A virus (A/Tours/153/2015(H3N2))','no rank'),(1959372,119210,'Influenza A virus (A/Tours/154/2015(H3N2))','no rank'),(1959373,119210,'Influenza A virus (A/Tours/155/2015(H3N2))','no rank'),(1959374,119210,'Influenza A virus (A/Tours/156/2015(H3N2))','no rank'),(1959375,119210,'Influenza A virus (A/Tours/157/2015(H3N2))','no rank'),(1959376,119210,'Influenza A virus (A/Tours/158/2015(H3N2))','no rank'),(1959377,119210,'Influenza A virus (A/Tours/159/2015(H3N2))','no rank'),(1959378,119210,'Influenza A virus (A/Tours/16/2015(H3N2))','no rank'),(1959379,119210,'Influenza A virus (A/Tours/160/2015(H3N2))','no rank'),(1959380,119210,'Influenza A virus (A/Tours/161/2015(H3N2))','no rank'),(1959381,119210,'Influenza A virus (A/Tours/162/2015(H3N2))','no rank'),(1959382,119210,'Influenza A virus (A/Tours/163/2015(H3N2))','no rank'),(1959383,119210,'Influenza A virus (A/Tours/164/2015(H3N2))','no rank'),(1959384,119210,'Influenza A virus (A/Tours/165/2015(H3N2))','no rank'),(1959385,119210,'Influenza A virus (A/Tours/166/2015(H3N2))','no rank'),(1959386,119210,'Influenza A virus (A/Tours/167/2015(H3N2))','no rank'),(1959387,119210,'Influenza A virus (A/Tours/168/2015(H3N2))','no rank'),(1959388,119210,'Influenza A virus (A/Tours/169/2015(H3N2))','no rank'),(1959389,119210,'Influenza A virus (A/Tours/17/2015(H3N2))','no rank'),(1959390,119210,'Influenza A virus (A/Tours/170/2015(H3N2))','no rank'),(1959391,119210,'Influenza A virus (A/Tours/171/2015(H3N2))','no rank'),(1959392,119210,'Influenza A virus (A/Tours/172/2015(H3N2))','no rank'),(1959393,119210,'Influenza A virus (A/Tours/18/2015(H3N2))','no rank'),(1959394,119210,'Influenza A virus (A/Tours/19/2015(H3N2))','no rank'),(1959395,119210,'Influenza A virus (A/Tours/2/2014(H3N2))','no rank'),(1959396,119210,'Influenza A virus (A/Tours/2/2015(H3N2))','no rank'),(1959397,119210,'Influenza A virus (A/Tours/20/2015(H3N2))','no rank'),(1959398,119210,'Influenza A virus (A/Tours/21/2015(H3N2))','no rank'),(1959399,119210,'Influenza A virus (A/Tours/22/2015(H3N2))','no rank'),(1959400,119210,'Influenza A virus (A/Tours/23/2015(H3N2))','no rank'),(1959401,119210,'Influenza A virus (A/Tours/24/2015(H3N2))','no rank'),(1959402,119210,'Influenza A virus (A/Tours/25/2015(H3N2))','no rank'),(1959403,119210,'Influenza A virus (A/Tours/26/2015(H3N2))','no rank'),(1959404,119210,'Influenza A virus (A/Tours/27/2015(H3N2))','no rank'),(1959405,119210,'Influenza A virus (A/Tours/28/2015(H3N2))','no rank'),(1959406,119210,'Influenza A virus (A/Tours/29/2015(H3N2))','no rank'),(1959407,119210,'Influenza A virus (A/Tours/3/2015(H3N2))','no rank'),(1959408,119210,'Influenza A virus (A/Tours/30/2015(H3N2))','no rank'),(1959409,119210,'Influenza A virus (A/Tours/31/2015(H3N2))','no rank'),(1959410,119210,'Influenza A virus (A/Tours/32/2015(H3N2))','no rank'),(1959411,119210,'Influenza A virus (A/Tours/33/2015(H3N2))','no rank'),(1959412,119210,'Influenza A virus (A/Tours/34/2015(H3N2))','no rank'),(1959413,119210,'Influenza A virus (A/Tours/35/2015(H3N2))','no rank'),(1959414,119210,'Influenza A virus (A/Tours/36/2015(H3N2))','no rank'),(1959415,119210,'Influenza A virus (A/Tours/37/2015(H3N2))','no rank'),(1959416,119210,'Influenza A virus (A/Tours/38/2015(H3N2))','no rank'),(1959417,119210,'Influenza A virus (A/Tours/39/2015(H3N2))','no rank'),(1959418,119210,'Influenza A virus (A/Tours/4/2015(H3N2))','no rank'),(1959419,119210,'Influenza A virus (A/Tours/40/2015(H3N2))','no rank'),(1959420,119210,'Influenza A virus (A/Tours/41/2015(H3N2))','no rank'),(1959421,119210,'Influenza A virus (A/Tours/42/2015(H3N2))','no rank'),(1959422,119210,'Influenza A virus (A/Tours/43/2015(H3N2))','no rank'),(1959423,119210,'Influenza A virus (A/Tours/44/2015(H3N2))','no rank'),(1959424,119210,'Influenza A virus (A/Tours/45/2015(H3N2))','no rank'),(1959425,119210,'Influenza A virus (A/Tours/46/2015(H3N2))','no rank'),(1959426,119210,'Influenza A virus (A/Tours/47/2015(H3N2))','no rank'),(1959427,119210,'Influenza A virus (A/Tours/48/2015(H3N2))','no rank'),(1959428,119210,'Influenza A virus (A/Tours/49/2015(H3N2))','no rank'),(1959429,119210,'Influenza A virus (A/Tours/5/2015(H3N2))','no rank'),(1959430,119210,'Influenza A virus (A/Tours/50/2015(H3N2))','no rank'),(1959431,119210,'Influenza A virus (A/Tours/51/2015(H3N2))','no rank'),(1959432,119210,'Influenza A virus (A/Tours/52/2015(H3N2))','no rank'),(1959433,119210,'Influenza A virus (A/Tours/53/2015(H3N2))','no rank'),(1959434,119210,'Influenza A virus (A/Tours/54/2015(H3N2))','no rank'),(1959435,119210,'Influenza A virus (A/Tours/55/2015(H3N2))','no rank'),(1959436,119210,'Influenza A virus (A/Tours/56/2015(H3N2))','no rank'),(1959437,119210,'Influenza A virus (A/Tours/57/2015(H3N2))','no rank'),(1959438,119210,'Influenza A virus (A/Tours/58/2015(H3N2))','no rank'),(1959439,119210,'Influenza A virus (A/Tours/59/2015(H3N2))','no rank'),(1959440,119210,'Influenza A virus (A/Tours/6/2015(H3N2))','no rank'),(1959441,119210,'Influenza A virus (A/Tours/60/2015(H3N2))','no rank'),(1959442,119210,'Influenza A virus (A/Tours/61/2015(H3N2))','no rank'),(1959443,119210,'Influenza A virus (A/Tours/62/2015(H3N2))','no rank'),(1959444,119210,'Influenza A virus (A/Tours/63/2015(H3N2))','no rank'),(1959445,119210,'Influenza A virus (A/Tours/64/2015(H3N2))','no rank'),(1959446,119210,'Influenza A virus (A/Tours/65/2015(H3N2))','no rank'),(1959447,119210,'Influenza A virus (A/Tours/66/2015(H3N2))','no rank'),(1959448,119210,'Influenza A virus (A/Tours/67/2015(H3N2))','no rank'),(1959449,119210,'Influenza A virus (A/Tours/68/2015(H3N2))','no rank'),(1959450,119210,'Influenza A virus (A/Tours/69/2015(H3N2))','no rank'),(1959451,119210,'Influenza A virus (A/Tours/7/2015(H3N2))','no rank'),(1959452,119210,'Influenza A virus (A/Tours/70/2015(H3N2))','no rank'),(1959453,119210,'Influenza A virus (A/Tours/71/2015(H3N2))','no rank'),(1959454,119210,'Influenza A virus (A/Tours/72/2015(H3N2))','no rank'),(1959455,119210,'Influenza A virus (A/Tours/73/2015(H3N2))','no rank'),(1959456,119210,'Influenza A virus (A/Tours/74/2015(H3N2))','no rank'),(1959457,119210,'Influenza A virus (A/Tours/75/2015(H3N2))','no rank'),(1959458,119210,'Influenza A virus (A/Tours/76/2015(H3N2))','no rank'),(1959459,119210,'Influenza A virus (A/Tours/77/2015(H3N2))','no rank'),(1959460,119210,'Influenza A virus (A/Tours/78/2015(H3N2))','no rank'),(1959461,119210,'Influenza A virus (A/Tours/79/2015(H3N2))','no rank'),(1959462,119210,'Influenza A virus (A/Tours/8/2015(H3N2))','no rank'),(1959463,119210,'Influenza A virus (A/Tours/80/2015(H3N2))','no rank'),(1959464,119210,'Influenza A virus (A/Tours/81/2015(H3N2))','no rank'),(1959465,119210,'Influenza A virus (A/Tours/82/2015(H3N2))','no rank'),(1959466,119210,'Influenza A virus (A/Tours/83/2015(H3N2))','no rank'),(1959467,119210,'Influenza A virus (A/Tours/84/2015(H3N2))','no rank'),(1959468,119210,'Influenza A virus (A/Tours/85/2015(H3N2))','no rank'),(1959469,119210,'Influenza A virus (A/Tours/86/2015(H3N2))','no rank'),(1959470,119210,'Influenza A virus (A/Tours/87/2015(H3N2))','no rank'),(1959471,119210,'Influenza A virus (A/Tours/88/2015(H3N2))','no rank'),(1959472,119210,'Influenza A virus (A/Tours/89/2015(H3N2))','no rank'),(1959473,119210,'Influenza A virus (A/Tours/9/2015(H3N2))','no rank'),(1959474,119210,'Influenza A virus (A/Tours/90/2015(H3N2))','no rank'),(1959475,119210,'Influenza A virus (A/Tours/91/2015(H3N2))','no rank'),(1959476,119210,'Influenza A virus (A/Tours/92/2015(H3N2))','no rank'),(1959477,119210,'Influenza A virus (A/Tours/93/2015(H3N2))','no rank'),(1959478,119210,'Influenza A virus (A/Tours/94/2015(H3N2))','no rank'),(1959479,119210,'Influenza A virus (A/Tours/95/2015(H3N2))','no rank'),(1959480,119210,'Influenza A virus (A/Tours/96/2015(H3N2))','no rank'),(1959481,119210,'Influenza A virus (A/Tours/97/2015(H3N2))','no rank'),(1959482,119210,'Influenza A virus (A/Tours/98/2015(H3N2))','no rank'),(1959483,119210,'Influenza A virus (A/Tours/99/2015(H3N2))','no rank'),(1959484,196894,'Mycobacterium phage Jabith','species'),(1959485,656585,'Parahaemoproteus sp. BTS05051','species'),(1959486,656585,'Parahaemoproteus sp. BTS07073','species'),(1959487,656585,'Parahaemoproteus sp. BTS08217','species'),(1959488,656585,'Parahaemoproteus sp. BTS0896','species'),(1959489,656585,'Parahaemoproteus sp. BTS0897','species'),(1959490,656585,'Parahaemoproteus sp. CONA672','species'),(1959491,656585,'Parahaemoproteus sp. DHB2768','species'),(1959492,656585,'Parahaemoproteus sp. DHB5691','species'),(1959493,656585,'Parahaemoproteus sp. DHB5700','species'),(1959494,656585,'Parahaemoproteus sp. GFB3060','species'),(1959495,656585,'Parahaemoproteus sp. ITM016','species'),(1959496,656585,'Parahaemoproteus sp. ITM050','species'),(1959497,656585,'Parahaemoproteus sp. JDM395','species'),(1959498,656585,'Parahaemoproteus sp. JMD319','species'),(1959499,656585,'Parahaemoproteus sp. JMD339','species'),(1959500,656585,'Parahaemoproteus sp. JMD396','species'),(1959501,656585,'Parahaemoproteus sp. JSB116','species'),(1959502,656585,'Parahaemoproteus sp. JSB119','species'),(1959503,656585,'Parahaemoproteus sp. JSB120','species'),(1959504,656585,'Parahaemoproteus sp. MEX400','species'),(1959505,656585,'Parahaemoproteus sp. MEX455','species'),(1959506,656585,'Parahaemoproteus sp. MEX457','species'),(1959507,656585,'Parahaemoproteus sp. MEX467','species'),(1959508,656585,'Parahaemoproteus sp. MEX473','species'),(1959509,656585,'Parahaemoproteus sp. MEX489','species'),(1959510,656585,'Parahaemoproteus sp. MEX495','species'),(1959511,656585,'Parahaemoproteus sp. MEX505','species'),(1959512,656585,'Parahaemoproteus sp. MEX506','species'),(1959513,656585,'Parahaemoproteus sp. MFOR136','species'),(1959514,656585,'Parahaemoproteus sp. MFOR139','species'),(1959515,656585,'Parahaemoproteus sp. MFOR151','species'),(1959516,656585,'Parahaemoproteus sp. MG08102','species'),(1959517,656585,'Parahaemoproteus sp. NOCA415','species'),(1959518,656585,'Parahaemoproteus sp. NOCA545','species'),(1959519,656585,'Parahaemoproteus sp. NOCA7508','species'),(1959520,656585,'Parahaemoproteus sp. NOCA7511','species'),(1959521,656585,'Parahaemoproteus sp. NOCA7512','species'),(1959522,656585,'Parahaemoproteus sp. NOCA7513','species'),(1959523,656585,'Parahaemoproteus sp. NOCA7584','species'),(1959524,656585,'Parahaemoproteus sp. SAR7798','species'),(1959525,656585,'Parahaemoproteus sp. SAR7950','species'),(1959526,656585,'Parahaemoproteus sp. TCWC14868','species'),(1959527,656585,'Parahaemoproteus sp. TCWC15413','species'),(1959528,656585,'Parahaemoproteus sp. TCWC16126','species'),(1959529,656585,'Parahaemoproteus sp. TCWC16186','species'),(1959530,656585,'Parahaemoproteus sp. TCWC16440','species'),(1959531,656585,'Parahaemoproteus sp. VGR960','species'),(1959532,656585,'Parahaemoproteus sp. VGR963','species'),(1959533,656585,'Parahaemoproteus sp. WW022','species'),(1959534,656585,'Parahaemoproteus sp. WW023','species'),(1959535,656585,'Parahaemoproteus sp. WW024','species'),(1959536,656585,'Parahaemoproteus sp. WW027','species'),(1959537,656585,'Parahaemoproteus sp. WW031','species'),(1959538,656585,'Parahaemoproteus sp. WW032','species'),(1959539,55939,'Aleiodes aff. Athacryvac sp BCLDQ00664','species'),(1959540,55939,'Aleiodes sp. AL0171','species'),(1959541,55939,'Aleiodes sp. AL0176','species'),(1959542,55939,'Aleiodes sp. AL0182','species'),(1959543,55939,'Aleiodes sp. AL0193','species'),(1959544,55939,'Aleiodes sp. AL0194','species'),(1959545,55939,'Aleiodes sp. AL0299','species'),(1959546,55939,'Aleiodes sp. AL0300','species'),(1959547,55939,'Aleiodes sp. AL0301','species'),(1959548,55939,'Aleiodes sp. AL0306','species'),(1959549,55939,'Aleiodes sp. AL0311','species'),(1959550,55939,'Aleiodes sp. AL0496','species'),(1959551,55939,'Aleiodes sp. AL0435','species'),(1959552,55939,'Aleiodes sp. AL0441','species'),(1959553,55939,'Aleiodes sp. AL0494','species'),(1959554,55939,'Aleiodes sp. AL0501','species'),(1959555,55939,'Aleiodes sp. BCLDQ00432','species'),(1959556,55939,'Aleiodes sp. BCLDQ00882','species'),(1959557,55939,'Aleiodes sp. BCLDQ00077','species'),(1959558,55939,'Aleiodes sp. BCLDQ00117','species'),(1959559,55939,'Aleiodes sp. BCLDQ00589','species'),(1959560,55939,'Aleiodes sp. BCLDQ00312','species'),(1959561,55939,'Aleiodes sp. BCLDQ00354','species'),(1959562,55939,'Aleiodes sp. BCLDQ00407','species'),(1959563,55939,'Aleiodes sp. BCLDQ00417','species'),(1959564,55939,'Aleiodes sp. BCLDQ00419','species'),(1959565,55939,'Aleiodes sp. BCLDQ00405','species'),(1959566,55939,'Aleiodes sp. BCLDQ00427','species'),(1959567,55939,'Aleiodes sp. BCLDQ00435','species'),(1959568,55939,'Aleiodes sp. BCLDQ00588','species'),(1959569,55939,'Aleiodes sp. BCLDQ00640','species'),(1959570,55939,'Aleiodes sp. BCLDQ00666','species'),(1959571,55939,'Aleiodes sp. BCLDQ00865','species'),(1959572,55939,'Aleiodes sp. BF00481','species'),(1959573,55939,'Aleiodes sp. BCLDQ01019','species'),(1959574,55939,'Aleiodes sp. BCLDQ01026','species'),(1959575,55939,'Aleiodes sp. BCLDQ01031','species'),(1959576,55939,'Aleiodes sp. BCLDQ01037','species'),(1959577,55939,'Aleiodes sp. BCLDQ01021','species'),(1959578,55939,'Aleiodes sp. BCLDQ01216','species'),(1959579,55939,'Aleiodes sp. BCLDQ01231','species'),(1959580,55939,'Aleiodes sp. BCLDQ01476','species'),(1959581,55939,'Aleiodes sp. BF000025','species'),(1959582,55939,'Aleiodes sp. BF000027','species'),(1959583,55939,'Aleiodes sp. BF000036','species'),(1959584,55939,'Aleiodes sp. BF000065','species'),(1959585,55939,'Aleiodes sp. BF000474','species'),(1959586,55939,'Aleiodes sp. BF000475','species'),(1959587,55939,'Aleiodes sp. BF000470','species'),(1959588,55939,'Aleiodes sp. BF000484','species'),(1959589,55939,'Aleiodes sp. BF000508','species'),(1959590,55939,'Aleiodes sp. BF000515','species'),(1959591,55939,'Aleiodes sp. BF000518','species'),(1959592,55939,'Aleiodes sp. BF000527','species'),(1959593,55939,'Aleiodes sp. BF000559','species'),(1959594,55939,'Aleiodes sp. BF000579','species'),(1959595,55939,'Aleiodes sp. BF000590','species'),(1959596,55939,'Aleiodes sp. BF000593','species'),(1959597,55939,'Aleiodes sp. BF000595','species'),(1959598,55939,'Aleiodes sp. BF000620','species'),(1959599,55939,'Aleiodes sp. BF000690','species'),(1959600,55939,'Aleiodes sp. BF000696','species'),(1959601,55939,'Aleiodes sp. BF000887','species'),(1959602,55939,'Aleiodes sp. BF000933','species'),(1959603,55939,'Aleiodes sp. BF000936','species'),(1959604,55939,'Aleiodes sp. BF002167_2661','species'),(1959605,55939,'Aleiodes sp. BF000034','species'),(1959606,55939,'Aleiodes sp. BF002353','species'),(1959607,55939,'Aleiodes sp. BF002358','species'),(1959608,55939,'Aleiodes sp. BF002373','species'),(1959609,55939,'Aleiodes sp. BF002375','species'),(1959610,55939,'Aleiodes sp. BKK016','species'),(1959611,55939,'Aleiodes sp. BKK025','species'),(1959612,55939,'Aleiodes sp. BKK027','species'),(1959613,55939,'Aleiodes sp. BKK029','species'),(1959614,55939,'Aleiodes sp. BKK031','species'),(1959615,55939,'Aleiodes sp. BKK032','species'),(1959616,55939,'Aleiodes sp. BKK038','species'),(1959617,55939,'Aleiodes sp. BMNHE897702','species'),(1959618,55939,'Aleiodes sp. BMNHE897755','species'),(1959619,55939,'Aleiodes sp. BMNHE897710','species'),(1959620,55939,'Aleiodes sp. JM0659','species'),(1959621,55939,'Aleiodes sp. MRS198','species'),(1959622,55939,'Aleiodes sp. MRS582','species'),(1959623,55939,'Aleiodes sp. NHM723894','species'),(1959624,55939,'Aleiodes sp. NHM670801','species'),(1959625,55939,'Aleiodes sp. NHM670976','species'),(1959626,55939,'Aleiodes sp. NHM670953','species'),(1959627,55939,'Aleiodes sp. NHM671003','species'),(1959628,55939,'Aleiodes sp. NHM671007','species'),(1959629,55939,'Aleiodes sp. NHM671026','species'),(1959630,55939,'Aleiodes sp. NHM671043','species'),(1959631,55939,'Aleiodes sp. NHM675940','species'),(1959632,55939,'Aleiodes sp. NHM675993','species'),(1959633,55939,'Aleiodes sp. NHM675991','species'),(1959634,55939,'Aleiodes sp. NHM675997','species'),(1959635,55939,'Aleiodes sp. NHM676000','species'),(1959636,55939,'Aleiodes sp. NHM676026','species'),(1959637,55939,'Aleiodes sp. NHM676031','species'),(1959638,55939,'Aleiodes sp. NHM676075 BCLDQ01149','species'),(1959639,55939,'Aleiodes sp. BCLDQ01154','species'),(1959640,55939,'Aleiodes sp. NHM723904','species'),(1959641,55939,'Aleiodes sp. RK271','species'),(1959642,55939,'Aleiodes sp. RK272','species'),(1959643,55939,'Aleiodes sp. RK281','species'),(1959644,55939,'Aleiodes sp. BKK030','species'),(1959645,55939,'Aleiodes sp. USNM00680133','species'),(1959646,55939,'Aleiodes sp. ASHYM274-08','species'),(1959647,55939,'Aleiodes sp. BIOUG07721-F11','species'),(1959648,55939,'Aleiodes sp. BOLDAAG8009','species'),(1959649,55939,'Aleiodes sp. BBHEC234-09','species'),(1959650,55939,'Aleiodes sp. BIOUG03033-E10','species'),(1959651,55939,'Aleiodes sp. BIOUG06937-F02','species'),(1959652,55939,'Aleiodes sp. BIOUG15430-F10','species'),(1959653,55939,'Aleiodes sp. HYMBB777-09','species'),(1959654,55939,'Aleiodes sp. gvc09997-1L','species'),(1959655,55939,'Aleiodes sp. INSAR347-11','species'),(1959656,55939,'Aleiodes sp. KHYME2772-13','species'),(1959657,55939,'Aleiodes sp. KHYME4054-13','species'),(1959658,55939,'Aleiodes sp. MAHYM220-10','species'),(1959659,55939,'Aleiodes sp. MAHYM409-10','species'),(1959660,55939,'Aleiodes sp. MBUIN688-12','species'),(1959661,55939,'Aleiodes sp. BIOUG16363_C02','species'),(1959662,55939,'Aleiodes sp. 08TTML-0400','species'),(1959663,55939,'Aleiodes sp. BCLDQ00873','species'),(1959664,55939,'Aleiodes sp. MRS643','species'),(1959665,55939,'Aleiodes sp. MRS020','species'),(1959666,55939,'Aleiodes sp. AL0056','species'),(1959667,55939,'Aleiodes sp. AL0001','species'),(1959668,55939,'Aleiodes sp. AL0002','species'),(1959669,55939,'Aleiodes sp. AL0007','species'),(1959670,55939,'Aleiodes sp. AL0010','species'),(1959671,55939,'Aleiodes sp. AL0011','species'),(1959672,55939,'Aleiodes sp. AL0015','species'),(1959673,55939,'Aleiodes sp. AL0017','species'),(1959674,55939,'Aleiodes sp. AL0018','species'),(1959675,55939,'Aleiodes sp. AL0020','species'),(1959676,55939,'Aleiodes sp. AL0021','species'),(1959677,55939,'Aleiodes sp. AL0032','species'),(1959678,55939,'Aleiodes sp. AL0040','species'),(1959679,55939,'Aleiodes sp. AL0042','species'),(1959680,55939,'Aleiodes sp. AL0043','species'),(1959681,55939,'Aleiodes sp. AL0049','species'),(1959682,55939,'Aleiodes sp. AL0054','species'),(1959683,55939,'Aleiodes sp. AL0060','species'),(1959684,55939,'Aleiodes sp. AL0074','species'),(1959685,55939,'Aleiodes sp. AL0080','species'),(1959686,55939,'Aleiodes sp. BF000283','species'),(1959687,55939,'Aleiodes sp. AL0087','species'),(1959688,55939,'Aleiodes sp. AL0133','species'),(1959689,55939,'Aleiodes sp. AL0134','species'),(1959690,55939,'Aleiodes sp. AL0156','species'),(1959691,55939,'Aleiodes sp. AL0157','species'),(1959692,55939,'Aleiodes sp. AL0167','species'),(1959693,573789,'Heterogamus sp. BKK033','species'),(1959694,573789,'Heterogamus sp. AL0055','species'),(1959695,573789,'Heterogamus sp. AL0091','species'),(1959696,573789,'Heterogamus sp. AL0305','species'),(1959697,573789,'Heterogamus sp. AL0029 BCLDQ01285','species'),(1959698,573789,'Heterogamus sp. BCLDQ00138','species'),(1959699,573789,'Heterogamus sp. BCLDQ00176','species'),(1959700,573789,'Heterogamus sp. BCLDQ00662','species'),(1959701,573789,'Heterogamus sp. BMNHE897804','species'),(1959702,573789,'Heterogamus sp. MRS584','species'),(1959703,219829,'Plasmodium sp. BTS05049','species'),(1959704,219829,'Plasmodium sp. BTS05050','species'),(1959705,219829,'Plasmodium sp. BTS07071','species'),(1959706,219829,'Plasmodium sp. BTS07072','species'),(1959707,219829,'Plasmodium sp. BTS07074','species'),(1959708,219829,'Plasmodium sp. BTS07076','species'),(1959709,219829,'Plasmodium sp. BTS08098','species'),(1959710,219829,'Plasmodium sp. BTS08218','species'),(1959711,219829,'Plasmodium sp. BTS08219','species'),(1959712,219829,'Plasmodium sp. BTS08220','species'),(1959713,219829,'Plasmodium sp. CT41','species'),(1959714,219829,'Plasmodium sp. CT74','species'),(1959715,219829,'Plasmodium sp. DHB2991','species'),(1959716,219829,'Plasmodium sp. DHB5697','species'),(1959717,219829,'Plasmodium sp. JMD347','species'),(1959718,219829,'Plasmodium sp. KO24','species'),(1959719,219829,'Plasmodium sp. M15NOCA','species'),(1959720,219829,'Plasmodium sp. MG08101','species'),(1959721,219829,'Plasmodium sp. MG08104','species'),(1959722,219829,'Plasmodium sp. MI04','species'),(1959723,219829,'Plasmodium sp. MI189','species'),(1959724,219829,'Plasmodium sp. NOCA7593','species'),(1959725,219829,'Plasmodium sp. PAC1245','species'),(1959726,219829,'Plasmodium sp. PAC565','species'),(1959727,219829,'Plasmodium sp. PRS930','species'),(1959728,219829,'Plasmodium sp. TCWC14644','species'),(1959729,219829,'Plasmodium sp. TCWC14903','species'),(1959730,219829,'Plasmodium sp. TCWC15428','species'),(1959731,219829,'Plasmodium sp. TCWC16189','species'),(1959732,219829,'Plasmodium sp. WW004','species'),(1959733,219829,'Plasmodium sp. X8603','species'),(1959734,1623296,'unclassified Phicbkvirus','no rank'),(1959735,1959734,'Caulobacter phage Ccr10','species'),(1959736,1959734,'Caulobacter phage Ccr2','species'),(1959737,1959734,'Caulobacter phage Ccr29','species'),(1959738,1959734,'Caulobacter phage Ccr32','species'),(1959739,1959734,'Caulobacter phage Ccr34','species'),(1959740,1959734,'Caulobacter phage Ccr5','species'),(1959744,39725,'European catfish circovirus','species'),(1959745,88849,'Beilschmiedia peninsularis','species'),(1959746,22027,'Cryptocarya bamagana','species'),(1959747,22027,'Cryptocarya bellendenkerana','species'),(1959748,22027,'Cryptocarya brassii','species'),(1959749,22027,'Cryptocarya burckiana','species'),(1959750,22027,'Cryptocarya cercophylla','species'),(1959751,22027,'Cryptocarya clarksoniana','species'),(1959752,22027,'Cryptocarya exfoliata','species'),(1959753,22027,'Cryptocarya leucophylla','species'),(1959754,22027,'Cryptocarya nova-anglica','species'),(1959755,22027,'Cryptocarya smaragdina','species'),(1959756,136115,'Cryptocarya triplinervis var. pubens','varietas'),(1959757,90723,'Aphelenchoides pannocaudus','species'),(1959759,39725,'Chimpanzee faeces associated circovirus','species'),(1959761,39725,'Human faeces associated circovirus','species'),(1959764,90723,'Aphelenchoides sp. 12Asp','species'),(1959765,90723,'Aphelenchoides sp. 13Asp','species'),(1959766,90723,'Aphelenchoides sp. 15Asp','species'),(1959767,90723,'Aphelenchoides sp. 16Asp','species'),(1959768,90723,'Aphelenchoides sp. 17Asp','species'),(1959769,90723,'Aphelenchoides sp. Ap004','species'),(1959770,90723,'Aphelenchoides sp. Ap005','species'),(1959771,90723,'Aphelenchoides sp. Ap007','species'),(1959772,90723,'Aphelenchoides sp. Ap021','species'),(1959773,90723,'Aphelenchoides sp. Ap027','species'),(1959774,90723,'Aphelenchoides sp. Ap036','species'),(1959775,90723,'Aphelenchoides sp. Ap042','species'),(1959776,90723,'Aphelenchoides sp. Ap052','species'),(1959777,90723,'Aphelenchoides sp. Ap055','species'),(1959778,90723,'Aphelenchoides sp. Ap060','species'),(1959779,90723,'Aphelenchoides sp. Ap064','species'),(1959780,90723,'Aphelenchoides sp. Ap067','species'),(1959781,90723,'Aphelenchoides sp. Ap069','species'),(1959782,90723,'Aphelenchoides sp. Ap079','species'),(1959783,90723,'Aphelenchoides sp. Ap088','species'),(1959784,90723,'Aphelenchoides sp. Ap090','species'),(1959785,90723,'Aphelenchoides sp. Ap108','species'),(1959786,90723,'Aphelenchoides sp. Ap110','species'),(1959787,90723,'Aphelenchoides sp. Ap118','species'),(1959788,90723,'Aphelenchoides sp. Ap146','species'),(1959789,90723,'Aphelenchoides sp. Ap191','species'),(1959790,90723,'Aphelenchoides sp. G006','species'),(1959791,90723,'Aphelenchoides sp. G011','species'),(1959792,90723,'Aphelenchoides sp. G024','species'),(1959793,90723,'Aphelenchoides sp. G026','species'),(1959794,90723,'Aphelenchoides sp. G027','species'),(1959795,90723,'Aphelenchoides sp. Ap020','species'),(1959796,90723,'Aphelenchoides sp. Ap025','species'),(1959797,90723,'Aphelenchoides sp. Ap026','species'),(1959798,90723,'Aphelenchoides sp. Ap037','species'),(1959799,90723,'Aphelenchoides sp. Ap046','species'),(1959800,90723,'Aphelenchoides sp. Ap048','species'),(1959801,90723,'Aphelenchoides sp. Ap075','species'),(1959802,90723,'Aphelenchoides sp. Ap076','species'),(1959803,90723,'Aphelenchoides sp. Ap077','species'),(1959804,90723,'Aphelenchoides sp. Ap084','species'),(1959805,90723,'Aphelenchoides sp. Ap111','species'),(1959806,90723,'Aphelenchoides sp. Ap119','species'),(1959807,90723,'Aphelenchoides sp. G015','species'),(1959808,90723,'Aphelenchoides sp. G018','species'),(1959809,90723,'Aphelenchoides sp. G022','species'),(1959810,90723,'Aphelenchoides sp. G025','species'),(1959811,90723,'Aphelenchoides sp. Ap022','species'),(1959812,90723,'Aphelenchoides sp. Ap024','species'),(1959813,90723,'Aphelenchoides sp. Ap112','species'),(1959814,90723,'Aphelenchoides sp. Ap120','species'),(1959815,90723,'Aphelenchoides sp. Ap148','species'),(1959816,90723,'Aphelenchoides sp. Ap178','species'),(1959817,90723,'Aphelenchoides sp. Ap179','species'),(1959818,90723,'Aphelenchoides sp. Ap180','species'),(1959819,70225,'Aphelenchus sp. Ap084','species'),(1959820,6324,'Bursaphelenchus sp. Ap081','species'),(1959821,6324,'Bursaphelenchus sp. Ap034','species'),(1959822,6324,'Bursaphelenchus sp. Ap036','species'),(1959823,6324,'Bursaphelenchus sp. Ap043','species'),(1959824,6324,'Bursaphelenchus sp. Ap044','species'),(1959825,288512,'Laimaphelenchus sp. Ap018','species'),(1959826,288512,'Laimaphelenchus sp. Ap019','species'),(1959827,288512,'Laimaphelenchus sp. Ap001','species'),(1959828,288512,'Laimaphelenchus sp. Ap002','species'),(1959829,288512,'Laimaphelenchus sp. Ap006','species'),(1959830,450146,'Neodiplogaster sp. Ap103','species'),(1959831,450146,'Neodiplogaster sp. Ap101','species'),(1959832,442177,'Anaeomorpha mirifica','species'),(1959833,45436,'Microglossum fuscorubens','species'),(1959834,45436,'Microglossum sp. MT-2017a','species'),(1959835,45436,'Microglossum sp. MT-2017b','species'),(1959836,45436,'Microglossum sp. MT-2017c','species'),(1959837,45436,'Microglossum cf. nudipes SAV F-11274','species'),(1959838,45436,'Microglossum cf. nudipes SAV F-11271','species'),(1959839,45436,'Microglossum cf. nudipes SAV F-11053','species'),(1959840,45436,'Microglossum cf. nudipes SAV F-11051','species'),(1959841,45436,'Microglossum cf. nudipes SAV F-11285','species'),(1959930,371833,'Bat sapovirus','species'),(1959931,647527,'Norovirus GI/Hu/KH/2004-2006/GI.P8_GI.8/NP-451_1','no rank'),(1959932,647519,'Norovirus GI/Hu/KH/2004-2006/GI.Pc_GI.5/NP-093_2','no rank'),(1959933,684605,'Norovirus GII/Hu/KH/2004-2006/GII.P12_GII.12/NP-162_1','no rank'),(1959934,684605,'Norovirus GII/Hu/KH/2004-2006/GII.P12_GII.12/NP-328_1','no rank'),(1959935,647471,'Norovirus GII/Hu/KH/2004-2006/GII.P12_GII.13/NP-259_1','no rank'),(1959936,489821,'Norovirus GII/Hu/KH/2004-2006/GII.P12_GII.4_Asia_2003/NP-011_2','no rank'),(1959937,489821,'Norovirus GII/Hu/KH/2004-2006/GII.P12_GII.4_Asia_2003/NP-014_2','no rank'),(1959938,489821,'Norovirus GII/Hu/KH/2004-2006/GII.P12_GII.4_Asia_2003/NP-312_1','no rank'),(1959939,489821,'Norovirus GII/Hu/KH/2004-2006/GII.P12_GII.4_Asia_2003/NPC-350_1','no rank'),(1959940,693021,'Norovirus GII/Hu/KH/2004-2006/GII.P16_GII.16/NP-234_3','no rank'),(1959941,693021,'Norovirus GII/Hu/KH/2004-2006/GII.P16_GII.16/NPC-239_1','no rank'),(1959942,693021,'Norovirus GII/Hu/KH/2004-2006/GII.P16_GII.16/NPC-268_1','no rank'),(1959943,693021,'Norovirus GII/Hu/KH/2004-2006/GII.P16_GII.16/NPC-269_1','no rank'),(1959944,552592,'Norovirus GII/Hu/KH/2004-2006/GII.P16_GII.17/NP-209_1','no rank'),(1959945,490041,'Norovirus GII/Hu/KH/2004-2006/GII.P21_GII.3/NP-355_1','no rank'),(1959946,490039,'Norovirus GII/Hu/KH/2004-2006/GII.P2_GII.2/NP-455_1','no rank'),(1959947,490041,'Norovirus GII/Hu/KH/2004-2006/GII.P3_GII.3/NP-122_1','no rank'),(1959948,490041,'Norovirus GII/Hu/KH/2004-2006/GII.P3_GII.3/NP-406_1','no rank'),(1959949,489821,'Norovirus GII/Hu/KH/2004-2006/GII.P4_GII.4_Asia_2003/NP-593_1','no rank'),(1959950,489821,'Norovirus GII/Hu/KH/2004-2006/GII.P4_GII.4_Asia_2003/NPC-405_2','no rank'),(1959951,489821,'Norovirus GII/Hu/KH/2004-2006/GII.P4_GII.4_Hunter_2004/NP-328_3','no rank'),(1959952,489821,'Norovirus GII/Hu/KH/2004-2006/GII.P4_GII.4_Hunter_2004/NP-330_1','no rank'),(1959953,489821,'Norovirus GII/Hu/KH/2004-2006/GII.P4_GII.4_Hunter_2004/NP-353_2','no rank'),(1959954,489821,'Norovirus GII/Hu/KH/2004-2006/GII.P4_GII.4_Hunter_2004/NP-356_1','no rank'),(1959955,489821,'Norovirus GII/Hu/KH/2004-2006/GII.P4_GII.4_Hunter_2004/NP-422_1','no rank'),(1959956,489821,'Norovirus GII/Hu/KH/2004-2006/GII.P4_GII.4_Hunter_2004/NPC-355_1','no rank'),(1959957,489821,'Norovirus GII/Hu/KH/2004-2006/GII.P4_GII.4_Hunter_2004/NPC-405_1','no rank'),(1959958,489821,'Norovirus GII/Hu/KH/2004-2006/GII.P4_GII.4_Yerseke_2006a/NP-544_3','no rank'),(1959959,489821,'Norovirus GII/Hu/KH/2004-2006/GII.P4_GII.4_Yerseke_2006a/NP-561_3','no rank'),(1959960,489821,'Norovirus GII/Hu/KH/2004-2006/GII.P4_GII.4_Yerseke_2006a/NP-598_3','no rank'),(1959961,499193,'Norovirus GII/Hu/KH/2004-2006/GII.P6_GII.6/NP-544_1','no rank'),(1959962,579114,'Norovirus GII/Hu/KH/2004-2006/GII.P7_GII.14/NP-255_1','no rank'),(1959963,579114,'Norovirus GII/Hu/KH/2004-2006/GII.P7_GII.14/NP-318_1','no rank'),(1959964,579114,'Norovirus GII/Hu/KH/2004-2006/GII.P7_GII.14/NP-593_3','no rank'),(1959965,1785984,'Norovirus GII/Hu/KH/2004-2006/GII.P7_GII.20/NP-428_1','no rank'),(1959966,1785984,'Norovirus GII/Hu/KH/2004-2006/GII.P7_GII.20/NP-432_1','no rank'),(1959967,1785984,'Norovirus GII/Hu/KH/2004-2006/GII.P7_GII.20/NP-492_2','no rank'),(1959968,499193,'Norovirus GII/Hu/KH/2004-2006/GII.P7_GII.6/NP-435_5','no rank'),(1959969,499193,'Norovirus GII/Hu/KH/2004-2006/GII.P7_GII.6/NP-483_1','no rank'),(1959970,499193,'Norovirus GII/Hu/KH/2004-2006/GII.P7_GII.6/NP-525_3','no rank'),(1959971,499193,'Norovirus GII/Hu/KH/2004-2006/GII.P7_GII.6/NP-526_2','no rank'),(1959972,499193,'Norovirus GII/Hu/KH/2004-2006/GII.P7_GII.6/NP-565_2','no rank'),(1959973,499193,'Norovirus GII/Hu/KH/2004-2006/GII.P7_GII.6/NPC-031_1','no rank'),(1959974,8121,'Haplochromis sp. \'Nyangara\'','species'),(1959975,8121,'Haplochromis sp. \'yellow-red chest\'','species'),(1959976,8152,'Astatotilapia sp. \'Ismailia\'','species'),(1959977,8152,'Astatotilapia sp. \'desert road\'','species'),(1959978,8121,'Haplochromis sp. \'vertical bar\'','species'),(1959979,51177,'Neochromis sp. \'unicuspid scraper\'','species'),(1959980,50811,'Pseudocrenilabrus sp. \'broad mouth black pelvic\'','species'),(1959981,50811,'Pseudocrenilabrus sp. \'fire-tail II\'','species'),(1959982,50811,'Pseudocrenilabrus sp. \'weed small teeth\'','species'),(1959983,195936,'Pundamilia sp. \'pink anal fin\'','species'),(1959984,8152,'Astatotilapia cf. bloyeti OS-2017','species'),(1959985,8152,'Astatotilapia cf. burtoni OS-2017','species'),(1959986,8121,'Haplochromis cf. aeneocolor OS-2017','species'),(1959987,8121,'Haplochromis cf. bloyeti OS-2017','species'),(1959989,8121,'Haplochromis cf. paludinosa OS-2017','species'),(1959990,8121,'Haplochromis cf. squamipinnis OS-2017','species'),(1959991,8121,'Haplochromis sp. 1 \'Kagera Lakes\'','species'),(1959992,8121,'Haplochromis sp. 2 \'Kagera Lakes\'','species'),(1959993,29148,'Protomelas sp. 81367','species'),(1959994,28824,'Rhamphochromis sp. 81366','species'),(1960027,8121,'Haplochromis sp. 81336','species'),(1960028,8121,'Haplochromis sp. 81334','species'),(1960029,8121,'Haplochromis sp. 81331','species'),(1960030,8121,'Haplochromis sp. 81300','species'),(1960031,8121,'Haplochromis sp. 81301','species'),(1960032,8121,'Haplochromis sp. 81304','species'),(1960033,8121,'Haplochromis sp. 81050','species'),(1960034,8121,'Haplochromis sp. 81052','species'),(1960035,8121,'Haplochromis sp. 81057','species'),(1960036,8121,'Haplochromis sp. 81058','species'),(1960037,8152,'Astatotilapia sp. 73958','species'),(1960038,8152,'Astatotilapia sp. 81337','species'),(1960039,8152,'Astatotilapia sp. 81338','species'),(1960040,8152,'Astatotilapia sp. 81353','species'),(1960041,5593,'Acaulium','genus'),(1960046,182093,'Hom-1 vesivirus','species'),(1960047,5758,'Entamoeba cf. bovis','species'),(1960048,22027,'Cryptocarya williwilliana','species'),(1960049,203669,'Leptolejeunea amphiophthalma','species'),(1960050,203669,'Leptolejeunea astroidea','species'),(1960051,203669,'Leptolejeunea balansae','species'),(1960052,203669,'Leptolejeunea brasiliensis','species'),(1960053,203669,'Leptolejeunea exocellata','species'),(1960054,203669,'Leptolejeunea foliicola','species'),(1960055,203669,'Leptolejeunea maculata','species'),(1960056,203669,'Leptolejeunea moniliata','species'),(1960057,203669,'Leptolejeunea subacuta','species'),(1960058,203669,'Leptolejeunea subrotundifolia','species'),(1960059,203669,'Leptolejeunea sp. JB194','species'),(1960060,203669,'Leptolejeunea sp. JB156','species'),(1960061,203669,'Leptolejeunea cf. subacuta JB255','species'),(1960062,203669,'Leptolejeunea cf. subacuta JB237','species'),(1960063,1883,'Streptomyces sp. NRRL B-65049','species'),(1960064,1883,'Streptomyces sp. NRRL B-65050','species'),(1960065,1883,'Streptomyces sp. NRRL B-65052','species'),(1960066,1883,'Streptomyces sp. NRRL B-65054','species'),(1960067,1883,'Streptomyces sp. NRRL B-65055','species'),(1960068,1883,'Streptomyces sp. NRRL B-65056','species'),(1960069,1883,'Streptomyces sp. NRRL B-65057','species'),(1960070,1883,'Streptomyces sp. NRRL B-65058','species'),(1960071,1883,'Streptomyces sp. NRRL B-65061','species'),(1960072,1883,'Streptomyces sp. NRRL B-65394','species'),(1960073,1111401,'Acaridae sp. 12 YEZ-2017','species'),(1960074,1111401,'Acaridae sp. 13 YEZ-2017','species'),(1960075,1111401,'Acaridae sp. 14 YEZ-2017','species'),(1960076,223624,'Suidasia sp. 4 YEZ-2017','species'),(1960077,223624,'Suidasia sp. 5 YEZ-2017','species'),(1960078,83156,'Gohieria','genus'),(1960079,1960078,'Gohieria fusca','species'),(1960080,507706,'Ameerega shihuemoy','species'),(1960081,1386,'Bacillus sp. YT-3','species'),(1960082,1386,'Bacillus sp. Y3(2017)','species'),(1960083,1654,'Actinomyces sp. pika_113','species'),(1960084,712,'Rodentibacter','genus'),(1960086,36935,'Lepidoglyphus sp. 1 YEZ-2017','species'),(1960087,1660713,'Isotrias penedana','species'),(1960088,1660713,'Isotrias hybridana','species'),(1960089,611358,'Hydrobaenus sp. 1 EAM-2017','species'),(1960090,5593,'Fairmania','genus'),(1960091,688984,'Borkhausenia crimnodes','species'),(1960092,13231,'Pseudococcus sp. MPJ-2015','species'),(1960096,237,'Flavobacterium inkyongense','species'),(1960102,6104,'Actinia mediterranea','species'),(1960103,1637,'Listeria sp.','species'),(1960104,5320,'Pleurotus eous','species'),(1960105,384619,'Influenza A virus (A/gadwall/Ohio/15OS5508/2015(mixed))','no rank'),(1960106,102796,'Influenza A virus (A/chicken/Bangladesh/23727/2014(H9N2))','no rank'),(1960107,102796,'Influenza A virus (A/chicken/Bangladesh/23740/2014(H9N2))','no rank'),(1960108,352769,'Influenza A virus (A/duck/Bangladesh/24035/2014(H10N1))','no rank'),(1960109,102796,'Influenza A virus (A/environment/Bangladesh/23641/2014(H9N2))','no rank'),(1960110,102796,'Influenza A virus (A/quail/Bangladesh/24007/2014(H9N2))','no rank'),(1960111,102796,'Influenza A virus (A/quail/Bangladesh/24008/2014(H9N2))','no rank'),(1960112,114728,'Influenza A virus (A/swine/Nebraska/A01785247/2017(H1N2))','no rank'),(1960113,410657,'neuston metagenome','species'),(1960114,125216,'Roseomonas sp. AS3','species'),(1960115,125216,'Roseomonas sp. AS6','species'),(1960116,125216,'Roseomonas sp. AS7','species'),(1960117,1069494,'Trueperella sp. 3866/15','species'),(1960118,28263,'Arcanobacterium sp. P5197/15','species'),(1960122,235721,'Desmopsis lanceolata','species'),(1960123,235840,'Stenanona migueliana','species'),(1960124,235843,'Tridimeris chiapensis','species'),(1960125,305899,'Endozoicomonas sp. S-B4-1U','species'),(1960139,85023,'Luethyella','genus'),(1960144,1111401,'Acaridae sp. 10 YEZ-2017','species'),(1960145,1111401,'Acaridae sp. 11 YEZ-2017','species'),(1960146,1111401,'Acaridae sp. 3 YEZ-2017','species'),(1960147,1111401,'Acaridae sp. 4 YEZ-2017','species'),(1960148,1111401,'Acaridae sp. 8 YEZ-2017','species'),(1960149,1111401,'Acaridae sp. 9 YEZ-2017','species'),(1960150,45436,'Microglossum sp. MT-2017d','species'),(1960152,184429,'Parasola sp. SH-2017a','species'),(1960153,184429,'Parasola sp. SH-2017b','species'),(1960154,330491,'Hymenagaricus sp. LAH SH 207','species'),(1960155,1126,'Microcystis aeruginosa KW','no rank'),(1960157,988644,'Camula virus','species'),(1960158,316220,'Dendrogramma','genus'),(1960159,1960158,'Dendrogramma enigmatica','species'),(1960160,638370,'Synthesium delamurei','species'),(1960163,1504913,'Stenoonops sp. MA177','species'),(1960164,1958884,'Matachiinae sp. Queensland CG275','species'),(1960165,33644,'Fragilaria sp. RCC4616','species'),(1960166,63243,'Cloacina johnstoni','species'),(1960167,186035,'Fragilariopsis sp. RCC4604','species'),(1960168,186035,'Fragilariopsis sp. RCC4608','species'),(1960169,186035,'Fragilariopsis sp. RCC4612','species'),(1960170,265539,'Minidiscus sp. RCC4582','species'),(1960171,265539,'Minidiscus sp. RCC4584','species'),(1960172,265539,'Minidiscus sp. RCC4585','species'),(1960173,265539,'Minidiscus sp. RCC4590','species'),(1960174,265539,'Minidiscus sp. RCC4596','species'),(1960175,265539,'Minidiscus sp. RCC4614','species'),(1960176,655776,'Navicula sp. RCC4611','species'),(1960177,658556,'Naviculales sp. RCC4589','species'),(1960178,658556,'Naviculales sp. RCC4595','species'),(1960179,49259,'Porosira sp. RCC4580','species'),(1960180,49259,'Porosira sp. RCC4581','species'),(1960181,49259,'Porosira sp. RCC4592','species'),(1960182,49259,'Porosira sp. RCC4599','species'),(1960183,49259,'Porosira sp. RCC4603','species'),(1960184,49259,'Porosira sp. RCC4610','species'),(1960185,49259,'Porosira sp. RCC4613','species'),(1960186,49259,'Porosira sp. RCC4619','species'),(1960187,35127,'Thalassiosira sp. RCC4583','species'),(1960188,35127,'Thalassiosira sp. RCC4586','species'),(1960189,35127,'Thalassiosira sp. RCC4588','species'),(1960190,35127,'Thalassiosira sp. RCC4593','species'),(1960191,35127,'Thalassiosira sp. RCC4598','species'),(1960192,35127,'Thalassiosira sp. RCC4600','species'),(1960193,35127,'Thalassiosira sp. RCC4601','species'),(1960194,35127,'Thalassiosira sp. RCC4602','species'),(1960195,35127,'Thalassiosira sp. RCC4606','species'),(1960196,3052,'Chlamydomonas sp. RCC4618','species'),(1960197,307890,'Rhithrogena cf. fiorii SC-2017','species'),(1960198,307890,'Rhithrogena hercynia group sp. SC-2017','species'),(1960199,156114,'Ulvophyceae sp. RCC4617','species'),(1960200,156114,'Ulvophyceae sp. RCC4620','species'),(1960203,144564,'Culicoides sp. 1 RM-2017','species'),(1960204,144564,'Culicoides sp. 2 RM-2017','species'),(1960206,1350000,'Goose megrivirus','species'),(1960207,1419511,'Carpathonesticus fodinarum','species'),(1960208,45059,'Frankliniella sp. DBP-2015','species'),(1960209,524862,'Therion rufomaculatum','species'),(1960210,96236,'Caridina sp. FK2','species'),(1960211,96236,'Caridina sp. D-PIL','species'),(1960212,96236,'Caridina sp. D-WAC','species'),(1960213,156411,'Fergusonina greavesi','species'),(1960214,156411,'Fergusonina sp. 1 MFP-2017','species'),(1960215,156411,'Fergusonina sp. 11 MFP-2017','species'),(1960216,156411,'Fergusonina sp. 13 MFP-2017','species'),(1960217,156411,'Fergusonina sp. 14 MFP-2017','species'),(1960218,156411,'Fergusonina sp. 15 MFP-2017','species'),(1960219,156411,'Fergusonina sp. 16 MFP-2017','species'),(1960220,156411,'Fergusonina sp. 17 MFP-2017','species'),(1960221,156411,'Fergusonina sp. 18 MFP-2017','species'),(1960222,156411,'Fergusonina sp. 19 MFP-2017','species'),(1960223,156411,'Fergusonina sp. 20 MFP-2017','species'),(1960224,156411,'Fergusonina sp. 21 MFP-2017','species'),(1960225,156411,'Fergusonina sp. 22 MFP-2017','species'),(1960226,156411,'Fergusonina sp. 24 MFP-2017','species'),(1960227,156411,'Fergusonina sp. 25 MFP-2017','species'),(1960228,156411,'Fergusonina sp. 26 MFP-2017','species'),(1960229,156411,'Fergusonina sp. 27 MFP-2017','species'),(1960230,156411,'Fergusonina sp. 28 MFP-2017','species'),(1960231,156411,'Fergusonina sp. 3 MFP-2017','species'),(1960232,156411,'Fergusonina sp. 30 MFP-2017','species'),(1960233,156411,'Fergusonina sp. 31 MFP-2017','species'),(1960234,156411,'Fergusonina sp. 32 MFP-2017','species'),(1960235,156411,'Fergusonina sp. 33 MFP-2017','species'),(1960236,156411,'Fergusonina sp. 34 MFP-2017','species'),(1960237,156411,'Fergusonina sp. 35 MFP-2017','species'),(1960238,156411,'Fergusonina sp. 36 MFP-2017','species'),(1960239,156411,'Fergusonina sp. 37 MFP-2017','species'),(1960240,156411,'Fergusonina sp. 38 MFP-2017','species'),(1960241,156411,'Fergusonina sp. 4 MFP-2017','species'),(1960242,156411,'Fergusonina sp. 40 MFP-2017','species'),(1960243,156411,'Fergusonina sp. 5 MFP-2017','species'),(1960244,156411,'Fergusonina sp. 6 MFP-2017','species'),(1960245,156411,'Fergusonina sp. 7 MFP-2017','species'),(1960246,156411,'Fergusonina sp. 8 MFP-2017','species'),(1960247,186616,'uncultured archaeal virus','species'),(1960248,235709,'Alphonsea glandulosa','species'),(1960249,548687,'Suid gammaherpesvirus 3','species'),(1960250,548687,'Suid gammaherpesvirus 4','species'),(1960251,548687,'Suid gammaherpesvirus 5','species'),(1960252,10652,'Sugarcane bacilliform Guadeloupe A virus','species'),(1960253,10652,'Sugarcane bacilliform Guadeloupe D virus','species'),(1960254,10652,'Cacao swollen shoot Togo A virus','species'),(1960255,10652,'Cacao swollen shoot CD virus','species'),(1960280,1194278,'Pachyprotasis kojimai','species'),(1960281,1194278,'Pachyprotasis nigronotata','species'),(1960282,1194278,'Pachyprotasis pedatoria','species'),(1960283,1194278,'Pachyprotasis cf. simulans AT-2017','species'),(1960284,282682,'Citreicella sp.','species'),(1960286,330491,'Hymenagaricus sp. HUP SH 315','species'),(1960287,330491,'Hymenagaricus sp. SWAT SH 389','species'),(1960288,184429,'Parasola sp. LAH-SHP-11','species'),(1960290,41297,'Pacificimonas','genus'),(1960295,190972,'Sedimentibacter sp.','species'),(1960298,5094,'Talaromyces heiheensis','species'),(1960301,1508294,'Anungitea eucalyptigena','species'),(1960302,189359,'Synnemadiella','genus'),(1960303,1960302,'Synnemadiella eucalypti','species'),(1960304,470089,'Myrmecridium pulvericola','species'),(1960305,55080,'Brevibacillus sp. KN50','species'),(1960308,1827,'Rhodococcus sp. M1','species'),(1960311,490828,'Lutimaribacter sp. CAU 1340','species'),(1960313,1243,'Leuconostoc sp. CAU 1342','species'),(1960314,311207,'Gaetbulibacter sp. CAU 1400','species'),(1960315,333278,'Influenza A virus (A/Qingyuan/GIRD01/2017(H7N9))','no rank'),(1960316,1889031,'Linum pamphylicum subsp. pamphylicum','subspecies'),(1960317,1889031,'Linum pamphylicum subsp. olympicum','subspecies'),(1960318,232441,'Influenza A virus (A/chicken/Czech Republic/206-17_2/2017(H5N8))','no rank'),(1960319,1850938,'Microphalloidea sp. BP-2017','species'),(1960320,1747648,'Lentinula edodes partitivirus 1','species'),(1960321,10136,'Hystrix sp. AG-2017','species'),(1960322,374069,'Dendropsophus novaisi','species'),(1960323,374069,'Dendropsophus soaresi','species'),(1960324,197483,'Bacillaceae bacterium BW11-2','species'),(1960325,1707,'Cellulomonas sp. an-chi-1','species'),(1960326,1177,'Nostoc sp. SJILZ12','species'),(1960327,231686,'Desulfobulbaceae bacterium PR6_A05','species'),(1960328,231686,'Desulfobulbaceae bacterium PR8_E02','species'),(1960329,231686,'Desulfobulbaceae bacterium PR2_A12','species'),(1960330,231686,'Desulfobulbaceae bacterium PR5_F08','species'),(1960331,1177,'Nostoc sp. CCC 733','species'),(1960332,247085,'Megophrys sp. 1 SM-2017','species'),(1960333,247085,'Megophrys sp. 2 SM-2017','species'),(1960334,247085,'Megophrys sp. 3 SM-2017','species'),(1960335,161701,'Xenophrys takensis','species'),(1960336,161701,'Xenophrys vegrandis','species'),(1960337,161701,'Xenophrys zunhebotoensis','species'),(1960338,283216,'Ophryophryne synoria','species'),(1960339,161699,'Leptolalax khasiorum','species'),(1960340,161701,'Xenophrys ancrae','species'),(1960341,161701,'Xenophrys megacephala','species'),(1960342,161701,'Xenophrys oropedion','species'),(1960343,161701,'Xenophrys robusta','species'),(1960344,161701,'Xenophrys serchhipii','species'),(1960345,247085,'Megophrys sp. ENS 7577','species'),(1960346,247085,'Megophrys sp. AMNH 163844','species'),(1960347,114727,'Influenza A virus (A/Arkansas/06/2017(H1N1))','no rank'),(1960348,114727,'Influenza A virus (A/California/01/2017(H1N1))','no rank'),(1960349,114727,'Influenza A virus (A/California/06/2017(H1N1))','no rank'),(1960350,114727,'Influenza A virus (A/California/10/2017(H1N1))','no rank'),(1960351,114727,'Influenza A virus (A/Connecticut/01/2017(H1N1))','no rank'),(1960352,114727,'Influenza A virus (A/Connecticut/02/2017(H1N1))','no rank'),(1960353,114727,'Influenza A virus (A/Florida/04/2017(H1N1))','no rank'),(1960354,114727,'Influenza A virus (A/Idaho/01/2017(H1N1))','no rank'),(1960355,114727,'Influenza A virus (A/Indiana/03/2017(H1N1))','no rank'),(1960356,114727,'Influenza A virus (A/Indiana/04/2017(H1N1))','no rank'),(1960357,114727,'Influenza A virus (A/Kentucky/06/2017(H1N1))','no rank'),(1960358,114727,'Influenza A virus (A/Louisiana/01/2017(H1N1))','no rank'),(1960359,114727,'Influenza A virus (A/Maryland/06/2017(H1N1))','no rank'),(1960360,114727,'Influenza A virus (A/Michigan/123/2016(H1N1))','no rank'),(1960361,114727,'Influenza A virus (A/Minnesota/01/2017(H1N1))','no rank'),(1960362,114727,'Influenza A virus (A/Montana/02/2017(H1N1))','no rank'),(1960363,114727,'Influenza A virus (A/Montana/71/2016(H1N1))','no rank'),(1960364,114727,'Influenza A virus (A/New Mexico/03/2017(H1N1))','no rank'),(1960365,114727,'Influenza A virus (A/North Dakota/01/2017(H1N1))','no rank'),(1960366,114727,'Influenza A virus (A/South Carolina/01/2017(H1N1))','no rank'),(1960367,114727,'Influenza A virus (A/South Dakota/01/2017(H1N1))','no rank'),(1960368,114727,'Influenza A virus (A/Tennessee/03/2017(H1N1))','no rank'),(1960369,114727,'Influenza A virus (A/Tennessee/36/2016(H1N1))','no rank'),(1960370,114727,'Influenza A virus (A/Texas/04/2017(H1N1))','no rank'),(1960371,114727,'Influenza A virus (A/Texas/06/2017(H1N1))','no rank'),(1960372,114727,'Influenza A virus (A/Texas/08/2017(H1N1))','no rank'),(1960373,114727,'Influenza A virus (A/Texas/18/2017(H1N1))','no rank'),(1960374,114727,'Influenza A virus (A/Utah/04/2017(H1N1))','no rank'),(1960375,114727,'Influenza A virus (A/Virginia/06/2017(H1N1))','no rank'),(1960376,114727,'Influenza A virus (A/Wisconsin/12/2017(H1N1))','no rank'),(1960377,114727,'Influenza A virus (A/Wisconsin/13/2017(H1N1))','no rank'),(1960378,119210,'Influenza A virus (A/Alabama/01/2017(H3N2))','no rank'),(1960379,119210,'Influenza A virus (A/Alabama/02/2017(H3N2))','no rank'),(1960380,119210,'Influenza A virus (A/Alabama/03/2017(H3N2))','no rank'),(1960381,119210,'Influenza A virus (A/Alabama/04/2017(H3N2))','no rank'),(1960382,119210,'Influenza A virus (A/Alaska/01/2017(H3N2))','no rank'),(1960383,119210,'Influenza A virus (A/Alaska/02/2017(H3N2))','no rank'),(1960384,119210,'Influenza A virus (A/Arkansas/01/2017(H3N2))','no rank'),(1960385,119210,'Influenza A virus (A/Arkansas/02/2017(H3N2))','no rank'),(1960386,119210,'Influenza A virus (A/Arkansas/03/2017(H3N2))','no rank'),(1960387,119210,'Influenza A virus (A/Arkansas/04/2017(H3N2))','no rank'),(1960388,119210,'Influenza A virus (A/Arkansas/05/2017(H3N2))','no rank'),(1960389,119210,'Influenza A virus (A/Arkansas/14/2016(H3N2))','no rank'),(1960390,119210,'Influenza A virus (A/Arkansas/15/2016(H3N2))','no rank'),(1960391,119210,'Influenza A virus (A/California/02/2017(H3N2))','no rank'),(1960392,119210,'Influenza A virus (A/California/03/2017(H3N2))','no rank'),(1960393,119210,'Influenza A virus (A/California/08/2017(H3N2))','no rank'),(1960394,119210,'Influenza A virus (A/California/09/2017(H3N2))','no rank'),(1960395,119210,'Influenza A virus (A/Colorado/49/2016(H3N2))','no rank'),(1960396,119210,'Influenza A virus (A/Connecticut/03/2017(H3N2))','no rank'),(1960397,119210,'Influenza A virus (A/Connecticut/04/2017(H3N2))','no rank'),(1960398,119210,'Influenza A virus (A/Connecticut/43/2016(H3N2))','no rank'),(1960399,119210,'Influenza A virus (A/Connecticut/44/2016(H3N2))','no rank'),(1960400,119210,'Influenza A virus (A/Delaware/04/2017(H3N2))','no rank'),(1960401,119210,'Influenza A virus (A/Delaware/05/2017(H3N2))','no rank'),(1960402,119210,'Influenza A virus (A/Florida/03/2017(H3N2))','no rank'),(1960403,119210,'Influenza A virus (A/Florida/05/2017(H3N2))','no rank'),(1960404,119210,'Influenza A virus (A/Georgia/03/2017(H3N2))','no rank'),(1960405,119210,'Influenza A virus (A/Georgia/04/2017(H3N2))','no rank'),(1960406,119210,'Influenza A virus (A/Hawaii/106/2016(H3N2))','no rank'),(1960407,119210,'Influenza A virus (A/Idaho/02/2017(H3N2))','no rank'),(1960408,119210,'Influenza A virus (A/Idaho/45/2016(H3N2))','no rank'),(1960409,119210,'Influenza A virus (A/Idaho/46/2016(H3N2))','no rank'),(1960410,119210,'Influenza A virus (A/Illinois/04/2017(H3N2))','no rank'),(1960411,119210,'Influenza A virus (A/Illinois/05/2017(H3N2))','no rank'),(1960412,119210,'Influenza A virus (A/Illinois/06/2017(H3N2))','no rank'),(1960413,119210,'Influenza A virus (A/Illinois/07/2017(H3N2))','no rank'),(1960414,119210,'Influenza A virus (A/Illinois/08/2017(H3N2))','no rank'),(1960415,119210,'Influenza A virus (A/Illinois/09/2017(H3N2))','no rank'),(1960416,119210,'Influenza A virus (A/Illinois/10/2017(H3N2))','no rank'),(1960417,119210,'Influenza A virus (A/Illinois/11/2017(H3N2))','no rank'),(1960418,119210,'Influenza A virus (A/Indiana/05/2017(H3N2))','no rank'),(1960419,119210,'Influenza A virus (A/Indiana/06/2017(H3N2))','no rank'),(1960420,119210,'Influenza A virus (A/Iowa/01/2017(H3N2))','no rank'),(1960421,119210,'Influenza A virus (A/Iowa/02/2017(H3N2))','no rank'),(1960422,119210,'Influenza A virus (A/Kentucky/07/2017(H3N2))','no rank'),(1960423,119210,'Influenza A virus (A/Kentucky/09/2017(H3N2))','no rank'),(1960424,119210,'Influenza A virus (A/Louisiana/02/2017(H3N2))','no rank'),(1960425,119210,'Influenza A virus (A/Louisiana/03/2017(H3N2))','no rank'),(1960426,119210,'Influenza A virus (A/Maine/03/2017(H3N2))','no rank'),(1960427,119210,'Influenza A virus (A/Maine/04/2017(H3N2))','no rank'),(1960428,119210,'Influenza A virus (A/Maine/05/2017(H3N2))','no rank'),(1960429,119210,'Influenza A virus (A/Maine/06/2017(H3N2))','no rank'),(1960430,119210,'Influenza A virus (A/Maine/07/2017(H3N2))','no rank'),(1960431,119210,'Influenza A virus (A/Maryland/04/2017(H3N2))','no rank'),(1960432,119210,'Influenza A virus (A/Maryland/05/2017(H3N2))','no rank'),(1960433,119210,'Influenza A virus (A/Massachusetts/03/2017(H3N2))','no rank'),(1960434,119210,'Influenza A virus (A/Minnesota/05/2017(H3N2))','no rank'),(1960435,119210,'Influenza A virus (A/Minnesota/07/2017(H3N2))','no rank'),(1960436,119210,'Influenza A virus (A/Mississippi/03/2017(H3N2))','no rank'),(1960437,119210,'Influenza A virus (A/Mississippi/04/2017(H3N2))','no rank'),(1960438,119210,'Influenza A virus (A/Missouri/03/2017(H3N2))','no rank'),(1960439,119210,'Influenza A virus (A/Nebraska/01/2017(H3N2))','no rank'),(1960440,119210,'Influenza A virus (A/Nebraska/02/2017(H3N2))','no rank'),(1960441,119210,'Influenza A virus (A/Nevada/01/2017(H3N2))','no rank'),(1960442,119210,'Influenza A virus (A/Nevada/02/2017(H3N2))','no rank'),(1960443,119210,'Influenza A virus (A/New Hampshire/03/2017(H3N2))','no rank'),(1960444,119210,'Influenza A virus (A/New Hampshire/04/2017(H3N2))','no rank'),(1960445,119210,'Influenza A virus (A/New Jersey/02/2017(H3N2))','no rank'),(1960446,119210,'Influenza A virus (A/New Jersey/03/2017(H3N2))','no rank'),(1960447,119210,'Influenza A virus (A/New Jersey/04/2017(H3N2))','no rank'),(1960448,119210,'Influenza A virus (A/New Jersey/05/2017(H3N2))','no rank'),(1960449,119210,'Influenza A virus (A/New Jersey/06/2017(H3N2))','no rank'),(1960450,119210,'Influenza A virus (A/New Mexico/01/2017(H3N2))','no rank'),(1960451,119210,'Influenza A virus (A/New Mexico/02/2017(H3N2))','no rank'),(1960452,119210,'Influenza A virus (A/New York/02/2017(H3N2))','no rank'),(1960453,119210,'Influenza A virus (A/New York/03/2017(H3N2))','no rank'),(1960454,119210,'Influenza A virus (A/North Carolina/01/2017(H3N2))','no rank'),(1960455,119210,'Influenza A virus (A/North Carolina/03/2017(H3N2))','no rank'),(1960456,119210,'Influenza A virus (A/North Dakota/02/2017(H3N2))','no rank'),(1960457,119210,'Influenza A virus (A/North Dakota/03/2017(H3N2))','no rank'),(1960458,119210,'Influenza A virus (A/North Dakota/04/2017(H3N2))','no rank'),(1960459,119210,'Influenza A virus (A/North Dakota/05/2017(H3N2))','no rank'),(1960460,119210,'Influenza A virus (A/Ohio/02/2017(H3N2))','no rank'),(1960461,119210,'Influenza A virus (A/Oklahoma/05/2017(H3N2))','no rank'),(1960462,119210,'Influenza A virus (A/Oklahoma/06/2017(H3N2))','no rank'),(1960463,119210,'Influenza A virus (A/Oregon/03/2017(H3N2))','no rank'),(1960464,119210,'Influenza A virus (A/Oregon/04/2017(H3N2))','no rank'),(1960465,119210,'Influenza A virus (A/Pennsylvania/04/2017(H3N2))','no rank'),(1960466,119210,'Influenza A virus (A/Pennsylvania/103/2016(H3N2))','no rank'),(1960467,119210,'Influenza A virus (A/Pennsylvania/118/2016(H3N2))','no rank'),(1960468,119210,'Influenza A virus (A/Pennsylvania/119/2016(H3N2))','no rank'),(1960469,119210,'Influenza A virus (A/Rhode Island/01/2017(H3N2))','no rank'),(1960470,119210,'Influenza A virus (A/Rhode Island/02/2017(H3N2))','no rank'),(1960471,119210,'Influenza A virus (A/South Carolina/02/2017(H3N2))','no rank'),(1960472,119210,'Influenza A virus (A/South Carolina/04/2017(H3N2))','no rank'),(1960473,119210,'Influenza A virus (A/South Dakota/02/2017(H3N2))','no rank'),(1960474,119210,'Influenza A virus (A/South Dakota/03/2017(H3N2))','no rank'),(1960475,119210,'Influenza A virus (A/South Dakota/04/2017(H3N2))','no rank'),(1960476,119210,'Influenza A virus (A/South Dakota/05/2017(H3N2))','no rank'),(1960477,119210,'Influenza A virus (A/South Dakota/33/2016(H3N2))','no rank'),(1960478,119210,'Influenza A virus (A/South Dakota/34/2016(H3N2))','no rank'),(1960479,119210,'Influenza A virus (A/South Dakota/35/2016(H3N2))','no rank'),(1960480,119210,'Influenza A virus (A/South Dakota/36/2016(H3N2))','no rank'),(1960481,119210,'Influenza A virus (A/Tennessee/02/2017(H3N2))','no rank'),(1960482,119210,'Influenza A virus (A/Tennessee/04/2017(H3N2))','no rank'),(1960483,119210,'Influenza A virus (A/Texas/19/2017(H3N2))','no rank'),(1960484,119210,'Influenza A virus (A/Texas/192/2016(H3N2))','no rank'),(1960485,119210,'Influenza A virus (A/Texas/20/2017(H3N2))','no rank'),(1960486,119210,'Influenza A virus (A/Texas/23/2017(H3N2))','no rank'),(1960487,119210,'Influenza A virus (A/Texas/24/2017(H3N2))','no rank'),(1960488,119210,'Influenza A virus (A/Utah/03/2017(H3N2))','no rank'),(1960489,119210,'Influenza A virus (A/Utah/05/2017(H3N2))','no rank'),(1960490,119210,'Influenza A virus (A/Vermont/01/2017(H3N2))','no rank'),(1960491,119210,'Influenza A virus (A/Vermont/02/2017(H3N2))','no rank'),(1960492,119210,'Influenza A virus (A/Virginia/07/2017(H3N2))','no rank'),(1960493,119210,'Influenza A virus (A/Virginia/08/2017(H3N2))','no rank'),(1960494,119210,'Influenza A virus (A/West Virginia/02/2017(H3N2))','no rank'),(1960495,119210,'Influenza A virus (A/West Virginia/15/2016(H3N2))','no rank'),(1960496,119210,'Influenza A virus (A/Wisconsin/14/2017(H3N2))','no rank'),(1960497,119210,'Influenza A virus (A/Wisconsin/15/2017(H3N2))','no rank'),(1960498,119210,'Influenza A virus (A/Wyoming/03/2017(H3N2))','no rank'),(1960499,119210,'Influenza A virus (A/Wyoming/04/2017(H3N2))','no rank'),(1960500,11520,'Influenza B virus (B/Arizona/37/2016)','no rank'),(1960501,11520,'Influenza B virus (B/Arkansas/12/2016)','no rank'),(1960502,11520,'Influenza B virus (B/California/01/2017)','no rank'),(1960503,11520,'Influenza B virus (B/California/02/2017)','no rank'),(1960504,11520,'Influenza B virus (B/Colorado/37/2016)','no rank'),(1960505,11520,'Influenza B virus (B/Connecticut/34/2016)','no rank'),(1960506,11520,'Influenza B virus (B/Connecticut/35/2016)','no rank'),(1960507,11520,'Influenza B virus (B/Delaware/03/2017)','no rank'),(1960508,11520,'Influenza B virus (B/Delaware/04/2017)','no rank'),(1960509,11520,'Influenza B virus (B/Florida/01/2017)','no rank'),(1960510,11520,'Influenza B virus (B/Florida/02/2017)','no rank'),(1960511,11520,'Influenza B virus (B/Florida/04/2017)','no rank'),(1960512,11520,'Influenza B virus (B/Florida/05/2017)','no rank'),(1960513,11520,'Influenza B virus (B/Florida/103/2016)','no rank'),(1960514,11520,'Influenza B virus (B/Florida/106/2016)','no rank'),(1960515,11520,'Influenza B virus (B/Georgia/03/2017)','no rank'),(1960516,11520,'Influenza B virus (B/Idaho/42/2016)','no rank'),(1960517,11520,'Influenza B virus (B/Illinois/01/2017)','no rank'),(1960518,11520,'Influenza B virus (B/Illinois/02/2017)','no rank'),(1960519,11520,'Influenza B virus (B/Indiana/01/2017)','no rank'),(1960520,11520,'Influenza B virus (B/Indiana/02/2017)','no rank'),(1960521,11520,'Influenza B virus (B/Iowa/01/2017)','no rank'),(1960522,11520,'Influenza B virus (B/Iowa/02/2017)','no rank'),(1960523,11520,'Influenza B virus (B/Iowa/30/2016)','no rank'),(1960524,11520,'Influenza B virus (B/Iowa/31/2016)','no rank'),(1960525,11520,'Influenza B virus (B/Kentucky/02/2017)','no rank'),(1960526,11520,'Influenza B virus (B/Maine/01/2017)','no rank'),(1960527,11520,'Influenza B virus (B/Maryland/01/2017)','no rank'),(1960528,11520,'Influenza B virus (B/Maryland/02/2017)','no rank'),(1960529,11520,'Influenza B virus (B/Maryland/14/2016)','no rank'),(1960530,11520,'Influenza B virus (B/Massachusetts/01/2017)','no rank'),(1960531,11520,'Influenza B virus (B/Massachusetts/02/2017)','no rank'),(1960532,11520,'Influenza B virus (B/Massachusetts/03/2017)','no rank'),(1960533,11520,'Influenza B virus (B/Massachusetts/04/2017)','no rank'),(1960534,11520,'Influenza B virus (B/Michigan/62/2016)','no rank'),(1960535,11520,'Influenza B virus (B/Michigan/63/2016)','no rank'),(1960536,11520,'Influenza B virus (B/Minnesota/01/2017)','no rank'),(1960537,11520,'Influenza B virus (B/Mississippi/01/2017)','no rank'),(1960538,11520,'Influenza B virus (B/Mississippi/26/2016)','no rank'),(1960539,11520,'Influenza B virus (B/Montana/01/2017)','no rank'),(1960540,11520,'Influenza B virus (B/Montana/02/2017)','no rank'),(1960541,11520,'Influenza B virus (B/New Hampshire/01/2017)','no rank'),(1960542,11520,'Influenza B virus (B/New Mexico/01/2017)','no rank'),(1960543,11520,'Influenza B virus (B/New York/55/2016)','no rank'),(1960544,11520,'Influenza B virus (B/New York/56/2016)','no rank'),(1960545,11520,'Influenza B virus (B/North Carolina/29/2016)','no rank'),(1960546,11520,'Influenza B virus (B/North Dakota/01/2017)','no rank'),(1960547,11520,'Influenza B virus (B/Ohio/01/2017)','no rank'),(1960548,11520,'Influenza B virus (B/Ohio/02/2017)','no rank'),(1960549,11520,'Influenza B virus (B/Oklahoma/01/2017)','no rank'),(1960550,11520,'Influenza B virus (B/Oklahoma/02/2017)','no rank'),(1960551,11520,'Influenza B virus (B/Pennsylvania/02/2017)','no rank'),(1960552,11520,'Influenza B virus (B/Pennsylvania/03/2017)','no rank'),(1960553,11520,'Influenza B virus (B/South Carolina/01/2017)','no rank'),(1960554,11520,'Influenza B virus (B/South Carolina/02/2017)','no rank'),(1960555,11520,'Influenza B virus (B/South Dakota/01/2017)','no rank'),(1960556,11520,'Influenza B virus (B/South Dakota/02/2017)','no rank'),(1960557,11520,'Influenza B virus (B/South Dakota/03/2017)','no rank'),(1960558,11520,'Influenza B virus (B/South Dakota/04/2017)','no rank'),(1960559,11520,'Influenza B virus (B/South Dakota/05/2017)','no rank'),(1960560,11520,'Influenza B virus (B/South Dakota/06/2017)','no rank'),(1960561,11520,'Influenza B virus (B/South Dakota/19/2016)','no rank'),(1960562,11520,'Influenza B virus (B/South Dakota/20/2016)','no rank'),(1960563,11520,'Influenza B virus (B/South Dakota/21/2016)','no rank'),(1960564,11520,'Influenza B virus (B/Tennessee/01/2017)','no rank'),(1960565,11520,'Influenza B virus (B/Tennessee/10/2016)','no rank'),(1960566,11520,'Influenza B virus (B/Texas/01/2017)','no rank'),(1960567,11520,'Influenza B virus (B/Texas/02/2017)','no rank'),(1960568,11520,'Influenza B virus (B/Texas/03/2017)','no rank'),(1960569,11520,'Influenza B virus (B/Virginia/02/2017)','no rank'),(1960570,11520,'Influenza B virus (B/Washington/02/2017)','no rank'),(1960571,11520,'Influenza B virus (B/Washington/03/2017)','no rank'),(1960572,11520,'Influenza B virus (B/West Virginia/01/2017)','no rank'),(1960573,11520,'Influenza B virus (B/Wisconsin/04/2017)','no rank'),(1960574,11520,'Influenza B virus (B/Wisconsin/05/2017)','no rank'),(1960576,130738,'Pachydactylus acuminatus','species'),(1960577,130738,'Pachydactylus goodi','species'),(1960578,148322,'Apiognomonia lasiopetali','species'),(1960579,462253,'Aplosporella sophorae','species'),(1960581,673156,'Blastacervulus eucalyptorum','species'),(1960582,152643,'Caliciopsis eucalypti','species'),(1960583,93133,'Camptomeriphila','genus'),(1960584,1960583,'Camptomeriphila leucaenae','species'),(1960585,1671266,'Castanediella communis','species'),(1960586,294140,'Hippolyte ngi','species'),(1960588,1671307,'Celerioriella petrophiles','species'),(1960589,1386,'Bacillus sp. 45385','species'),(1960590,221664,'Paracladophialophora','genus'),(1960591,1960590,'Paracladophialophora carceris','species'),(1960592,453209,'Coleophoma xanthosiae','species'),(1960596,36670,'Gymnotus omarorum','species'),(1960599,78388,'Coniothyrium hakeae','species'),(1960600,47274,'Dactylaria acaciae','species'),(1960601,509401,'Hyarotis quinquepunctatus','species'),(1960602,40096,'Scobura','genus'),(1960603,1960602,'Scobura cephaloides','species'),(1960604,1960603,'Scobura cephaloides kinka','subspecies'),(1960605,1960602,'Scobura coniata','species'),(1960606,1960602,'Scobura hainana','species'),(1960607,1960602,'Scobura isota','species'),(1960608,1960602,'Scobura lyso','species'),(1960609,1960602,'Scobura masutaroi','species'),(1960610,1960602,'Scobura parawoolletti','species'),(1960611,1960602,'Scobura stellata','species'),(1960612,1960602,'Scobura woolletti','species'),(1960613,40096,'Zographetus','genus'),(1960614,1960613,'Zographetus satwa','species'),(1960615,117548,'Diatrypella banksiae','species'),(1960616,1198983,'Disculoides corymbiae','species'),(1960617,40996,'Elsinoe eucalyptigena','species'),(1960618,40996,'Elsinoe preissianae','species'),(1960619,1539184,'Gudanga aurea','species'),(1960620,1539184,'Gudanga browni','species'),(1960621,1539184,'Gudanga nr. adamsi CLO-2017','species'),(1960622,1539184,'Gudanga nr. aurea CLO-2017','species'),(1960623,1539184,'Gudanga nr. boulayi CLO-2017','species'),(1960624,1539184,'Gudanga nr. browni CLO-2017','species'),(1960625,174939,'Pauropsalta nr. mneme CLO-2017','species'),(1960626,1539207,'Punia sp. \'grey\'','species'),(1960627,1539207,'Punia sp. \'brown\'','species'),(1960628,1539184,'Gudanga sp. \'fast Noonbah\'','species'),(1960629,1539184,'Gudanga sp. \'SE QLD\'','species'),(1960630,1539188,'Neopunia sp. \'Gibb peeper\'','species'),(1960631,1539194,'Palapsalta sp. \'super red\'','species'),(1960632,174939,'Pauropsalta sp. \'gallop zeet\'','species'),(1960633,174939,'Pauropsalta sp. \'gallop\'','species'),(1960634,174939,'Pauropsalta sp. \'oriens\'','species'),(1960635,1539279,'Popplepsalta sp. \'nr Bobs fast\'','species'),(1960636,1539279,'Popplepsalta sp. \'nr Bobs\'','species'),(1960637,103886,'Eucalyptostroma','genus'),(1960638,1960637,'Eucalyptostroma eucalypti','species'),(1960639,431025,'Eucasphaeria rustici','species'),(1960640,1673678,'Montecincla','genus'),(1960641,668547,'Hyweljonesia','genus'),(1960643,1960641,'Hyweljonesia queenslandica','species'),(1960644,1960648,'Bullanockia australis','species'),(1960645,36291,'Sholicola','genus'),(1960646,1960645,'Sholicola albiventris','species'),(1960647,1960645,'Sholicola major','species'),(1960648,103887,'Bullanockia','genus'),(1960649,9307,'Notamacropus','genus'),(1960650,1960640,'Montecincla jerdoni','species'),(1960652,1960649,'Notamacropus rufogriseus','species'),(1960654,12333,'Klebsiella phage 1 LV-2017','species'),(1960655,12333,'Klebsiella phage 2 LV-2017','species'),(1960656,12333,'Klebsiella phage 2b LV-2017','species'),(1960657,12333,'Klebsiella phage 3 LV-2017','species'),(1960658,12333,'Klebsiella phage 4 LV-2017','species'),(1960659,12333,'Klebsiella phage 5 LV-2017','species'),(1960660,12333,'Klebsiella phage 6 LV-2017','species'),(1960661,130738,'Pachydactylus visseri','species'),(1960662,130738,'Pachydactylus atorquatus','species'),(1960663,202836,'Chondrodactylus pulitzerae','species'),(1960665,54589,'Neopolystoma cayensis','species'),(1960666,54589,'Neopolystoma guianensis','species'),(1960667,54589,'Neopolystoma scorpioides','species'),(1960669,152588,'Rhoptropus boultoni benguellensis','subspecies'),(1960670,152588,'Rhoptropus boultoni montanus','subspecies'),(1960671,490043,'Norovirus 16F2019_GII.p16_Guangdong_CHN_2016','no rank'),(1960672,490043,'Norovirus 16F2025_GII.p16_Guangdong_CHN_2016','no rank'),(1960673,490043,'Norovirus 16F2026_GII.p16_Guangdong_CHN_2016','no rank'),(1960674,490043,'Norovirus 16F2029_GII.p16_Guangdong_CHN_2016','no rank'),(1960675,490043,'Norovirus 16F21132_GII.p16_Guangdong_CHN_2016','no rank'),(1960676,490043,'Norovirus 16F21134_GII.p16_Guangdong_CHN_2016','no rank'),(1960677,490039,'Norovirus 16F2149_GII.2_Guangdong_CHN_2016','no rank'),(1960678,490039,'Norovirus 16F2152_GII.2_Guangdong_CHN_2016','no rank'),(1960679,490039,'Norovirus 16F2161_GII.2_Guangdong_CHN_2016','no rank'),(1960680,490043,'Norovirus 16F2284_GII.p16_Guangdong_CHN_2016','no rank'),(1960681,490043,'Norovirus 16F2285_GII.p16_Guangdong_CHN_2016','no rank'),(1960682,490039,'Norovirus 16SF2025_GII.2_Guangdong_CHN_2016','no rank'),(1960683,490039,'Norovirus 16SF2026_GII.2_Guangdong_CHN_2016','no rank'),(1960684,490039,'Norovirus 16SF2029_GII.2_Guangdong_CHN_2016','no rank'),(1960685,490039,'Norovirus 16SF2030_GII.2_Guangdong_CHN_2016','no rank'),(1960686,490039,'Norovirus 16SF21132_GII.2_Guangdong_CHN_2016','no rank'),(1960687,490039,'Norovirus 16SF21134_GII.2_Guangdong_CHN_2016','no rank'),(1960688,490039,'Norovirus 16SF2151_GII.2_Guangdong_CHN_2016','no rank'),(1960689,490039,'Norovirus 16SF2153_GII.2_Guangdong_CHN_2016','no rank'),(1960690,490039,'Norovirus 16SF2285_GII.2_Guangdong_CHN_2016','no rank'),(1960691,67956,'Acrochaetiales sp. 1Aus','species'),(1960692,31430,'Kallymenicola','genus'),(1960693,1960692,'Kallymenicola invisibilis','species'),(1960694,1960692,'Kallymenicola superficialis','species'),(1960695,1960692,'Kallymenicola penetrans','species'),(1960697,1960692,'Kallymenicola sp. _1Ber','species'),(1960698,1960692,'Kallymenicola sp. _1Call','species'),(1960699,1960692,'Kallymenicola sp. _2Call','species'),(1960700,39577,'Rhodophysema sp. 2minus','species'),(1960701,39570,'Rhodophysemopsis','genus'),(1960703,1960701,'Rhodophysemopsis hyperborea','species'),(1960704,638290,'Ostorhinchus relativus','species'),(1960705,46593,'Pelagomacellicephala','genus'),(1960706,1960705,'Pelagomacellicephala iliffei','species'),(1960708,46593,'Gesiella','genus'),(1960709,1960708,'Gesiella jameensis','species'),(1960710,291027,'Desmodium mottle virus','species'),(1960711,1952198,'Auricula sp.','species'),(1960712,197751,'Carinasigma','genus'),(1960714,1960712,'Carinasigma minuta','species'),(1960716,1486916,'Craspedostauros cf. neoconstrictus','species'),(1960717,1486916,'Craspedostauros alyoubii','species'),(1960718,652452,'Sciadicleithrum bravohollisae','species'),(1960719,652452,'Sciadicleithrum meekii','species'),(1960720,652452,'Sciadicleithrum mexicanum','species'),(1960721,652452,'Sciadicleithrum splendidae','species'),(1960722,116933,'Parasciadicleithrum','genus'),(1960723,1960722,'Parasciadicleithrum octofasciatum','species'),(1960725,195869,'Pallenopsis yepayekae','species'),(1960728,687139,'Syndemis sp. dr121bcrk','species'),(1960729,687139,'Syndemis sp. dr122mcld','species'),(1960730,687139,'Syndemis sp. dr123mcld','species'),(1960731,687139,'Syndemis sp. dr124mcld','species'),(1960732,687139,'Syndemis sp. dr125bcrk','species'),(1960733,687139,'Syndemis sp. dr128sier','species'),(1960734,687139,'Syndemis sp. dr129sier','species'),(1960735,687139,'Syndemis sp. dr130cam','species'),(1960736,687139,'Syndemis sp. dr131cam','species'),(1960737,687139,'Syndemis sp. dr134cam','species'),(1960738,687139,'Syndemis sp. dr135cam','species'),(1960739,687139,'Syndemis sp. dr136bcrk','species'),(1960740,687139,'Syndemis sp. dr137bcrk','species'),(1960741,687139,'Syndemis sp. dr138mcld','species'),(1960742,687139,'Syndemis sp. dr139sier','species'),(1960743,687139,'Syndemis sp. dr148hum','species'),(1960744,687139,'Syndemis sp. dr150lobos','species'),(1960745,687139,'Syndemis sp. dr165anvo','species'),(1960746,687139,'Syndemis sp. dr166anvo','species'),(1960747,687139,'Syndemis sp. dr178mpine','species'),(1960748,687139,'Syndemis sp. dr179mpine','species'),(1960749,687139,'Syndemis sp. as01bcrk','species'),(1960750,687139,'Syndemis sp. as02bcrk','species'),(1960751,687139,'Syndemis sp. as03sier','species'),(1960752,687139,'Syndemis sp. cp25anvo','species'),(1960753,687139,'Syndemis sp. cp26anvo','species'),(1960754,687139,'Syndemis sp. cp27anvo','species'),(1960755,687139,'Syndemis sp. ms554sono','species'),(1960756,687139,'Syndemis sp. ms555sono','species'),(1960757,687139,'Syndemis sp. ms557sono','species'),(1960758,687139,'Syndemis sp. ms570hum','species'),(1960759,687139,'Syndemis sp. ms591hum','species'),(1960760,687139,'Syndemis sp. ms592hum','species'),(1960761,687139,'Syndemis sp. ms643bcrk','species'),(1960762,687139,'Syndemis sp. ms644bcrk','species'),(1960763,687139,'Syndemis sp. ms645bcrk','species'),(1960764,687139,'Syndemis sp. ms646bcrk','species'),(1960765,934031,'X-cell parasite','species'),(1960768,197752,'Pleurosigma sp.','species'),(1960770,1003045,'Diploneis cf. smithii','species'),(1960771,67475,'Haslea howeana','species'),(1960772,67474,'Rhoikoneis','genus'),(1960773,1960772,'Rhoikoneis pagoensis','species'),(1960774,555842,'Staurotropis','genus'),(1960775,1960774,'Staurotropis khiyamii','species'),(1960776,1960774,'Staurotropis americana','species'),(1960778,1960774,'Staurotropis seychellensis','species'),(1960779,20400,'Astragalus densifolius','species'),(1960780,1960779,'Astragalus densifolius subsp. amasiensis','subspecies'),(1960781,20400,'Astragalus dipsaceus','species'),(1960782,83862,'Astragalus glycyphyllos subs. glycyphyllos','subspecies'),(1960783,20400,'Astragalus karamasicus','species'),(1960784,20400,'Astragalus leucothrix','species'),(1960785,20400,'Astragalus lycius','species'),(1960786,20400,'Astragalus lydius','species'),(1960787,20400,'Astragalus microcephalus','species'),(1960788,20400,'Astragalus xylobasis','species'),(1960789,1550371,'Biremis sp.','species'),(1960791,1003035,'Climaconeis cf. lorenzii','species'),(1960792,1486916,'Craspedostauros amphoroides','species'),(1960793,67474,'Trachyneis','genus'),(1960795,1960793,'Trachyneis sp.','species'),(1960797,391808,'Cryptochironomus obreptans','species'),(1960798,891894,'Harnischia curtilamellata','species'),(1960799,611357,'Heterotrissocladius grimshawi','species'),(1960800,177674,'Limnephilus politus','species'),(1960801,879789,'Macropelopia nebulosa','species'),(1960802,891903,'Microtendipes chloris','species'),(1960803,288845,'Orthocladius consobrinus','species'),(1960804,288845,'Orthocladius rivinus','species'),(1960805,89320,'Sergentia psiloptera','species'),(1960806,43807,'Protanypus','genus'),(1960807,1960806,'Protanypus morio','species'),(1960808,492549,'Chaetopteryx sp. COR5_T16_1','species'),(1960809,305539,'Chironomidae sp. PA17','species'),(1960810,305539,'Chironomidae sp. PA2_1','species'),(1960811,305539,'Chironomidae sp. PA16','species'),(1960812,305539,'Chironomidae sp. PA4','species'),(1960813,305539,'Chironomidae sp. PA8_1','species'),(1960814,153373,'Cricotopus sp. CRICIPe2_4_1','species'),(1960815,465431,'Halesus sp. SCO2_T27_1','species'),(1960816,1223772,'Ithytrichia sp. HE4_T41_2','species'),(1960817,1223772,'Ithytrichia sp. HE4_T41_1','species'),(1960818,908160,'Limnephilidae sp. NWC4_U_K_1','species'),(1960819,891903,'Microtendipes sp. PA3','species'),(1960820,891903,'Microtendipes sp. PA5','species'),(1960821,891903,'Microtendipes sp. PA6_2','species'),(1960822,891903,'Microtendipes sp. PA6','species'),(1960823,191633,'Procladius sp. PROC_SIM7_1','species'),(1960824,72538,'Chironomus sp. PA15','species'),(1960825,469,'Acinetobacter sp. MF4642','species'),(1960826,469,'Acinetobacter sp. MF4640','species'),(1960827,286,'Pseudomonas sp. MF4836','species'),(1960828,286,'Pseudomonas sp. MF6396','species'),(1960829,286,'Pseudomonas sp. MF6394','species'),(1960830,232115,'Mesonia sp.','species'),(1960831,1871423,'Libertasomyces platani','species'),(1960832,187258,'Melanconiella syzygii','species'),(1960833,34397,'Mycophilomyces','genus'),(1960834,1960833,'Mycophilomyces periconiae','species'),(1960835,93133,'Mycodiella','genus'),(1960836,1960835,'Mycodiella eucalypti','species'),(1960837,1515438,'Myrtapenidiella sporadicae','species'),(1960838,1770170,'Neoascochyta adenii','species'),(1960839,1657015,'Neocordana musarum','species'),(1960840,1150844,'Neoscolecobasidium','genus'),(1960841,1960840,'Neoscolecobasidium agapanthi','species'),(1960843,371108,'Saccharata banksiae','species'),(1960844,371108,'Saccharata daviesiae','species'),(1960845,371108,'Saccharata lambertiae','species'),(1960846,227045,'Ochroconis capsici','species'),(1960847,1351751,'Parastagonospora phoenicicola','species'),(1960848,1351819,'Phlyctema phoenicis','species'),(1960849,65412,'Phaeoacremonium pseudopanacis','species'),(1960850,228211,'Phaeosphaeriopsis agavacearum','species'),(1960851,407953,'Phlogicylindrium mokarei','species'),(1960852,121621,'Phyllosticta acaciigena','species'),(1960853,318860,'Pleurophoma acaciae','species'),(1960854,470477,'Polyscytalum purgamentum','species'),(1960855,285810,'Pyrenochaeta hakeae','species'),(1960856,48558,'Pyricularia urashimae','species'),(1960857,306876,'Readeriella lehmannii','species'),(1960858,1578927,'Rhexodenticula acaciae','species'),(1960859,71598,'Rubikia','genus'),(1960860,1960859,'Rubikia evansii','species'),(1960861,371108,'Saccharata eucalyptorum','species'),(1960862,371108,'Saccharata hakeae','species'),(1960863,371108,'Saccharata hakeicola','species'),(1960864,371108,'Saccharata petrophilicola','species'),(1960865,371108,'Saccharata petrophiles','species'),(1960866,83884,'Sirococcus quercus','species'),(1960867,278090,'Teichospora kingiae','species'),(1960868,278090,'Teichospora nephelii','species'),(1960869,1961169,'Neothyronectria sophorae','species'),(1960870,430997,'Torula acaciae','species'),(1960871,192931,'Umthunziomyces','genus'),(1960872,1960871,'Umthunziomyces hagahagensis','species'),(1960873,1589771,'Sphaerellopsis hakeae','species'),(1960877,40283,'Leishmania sp. EG-2017','species'),(1960879,1873,'Micromonospora sp. NBS 11/29','species'),(1960880,556257,'Pseudolabrys sp.','species'),(1960881,105,'Runella sp.','species'),(1960882,1664383,'Pseudarcicella sp.','species'),(1960884,33159,'Wynnella','genus'),(1960888,219820,'Haemoproteus sp. CRYPAR','species'),(1960891,1041278,'Biatoropsis hafellneri','species'),(1960892,1041278,'Biatoropsis minuta','species'),(1960893,1930617,'unclassified Calditrichaeota','no rank'),(1960894,1960893,'Calditrichaeota bacterium AABM5.125.24','species'),(1960895,1960893,'Calditrichaeota bacterium AABM5.25.91','species'),(1960896,524862,'Therion sp. MI-2016','species'),(1960897,1938038,'Haplolobus sp. IRE1846','species'),(1960898,1938038,'Haplolobus sp. IRE2041','species'),(1960899,1482291,'Perperus sp. IRE4839','species'),(1960900,1938034,'Protolobus sp. IRE2222','species'),(1960901,1136405,'Thalerosphyrus sp. 1 SA-2017','species'),(1960902,58271,'Culicoides boyi','species'),(1960903,209358,'Alcedoecus capistratus','species'),(1960904,1195961,'Alcedoffula carvalhoi','species'),(1960905,160098,'Brueelia lonchurae','species'),(1960906,160188,'Pseudomenopon lanceolatum','species'),(1960907,160190,'Quadraceps schusteri','species'),(1960908,138829,'Rallicola africana','species'),(1960909,408548,'Sturnidoecus minor','species'),(1960910,160160,'Myrsidea sp. OMT-2017','species'),(1960911,160061,'Ricinus sp. OMT-2017','species'),(1960912,500096,'Charonia tritonis','species'),(1960913,223796,'Sphyraenops','genus'),(1960914,1960913,'Sphyraenops bairdianus','species'),(1960915,95113,'Gehyra sp. PO-2017a','species'),(1960919,286,'Pseudomonas sp. Ea RS28','species'),(1960920,286,'Pseudomonas sp. Ep R1','species'),(1960921,102793,'Influenza A virus (A/chicken/Bangladesh/22159/2014(H5N1))','no rank'),(1960922,102793,'Influenza A virus (A/chicken/Bangladesh/22478/2014(H5N1))','no rank'),(1960923,102793,'Influenza A virus (A/chicken/Bangladesh/22482/2014(H5N1))','no rank'),(1960924,102793,'Influenza A virus (A/chicken/Bangladesh/23414/2014(H5N1))','no rank'),(1960925,102793,'Influenza A virus (A/chicken/Bangladesh/23974/2014(H5N1))','no rank'),(1960926,102793,'Influenza A virus (A/duck/Bangladesh/22229/2014(H5N1))','no rank'),(1960927,102793,'Influenza A virus (A/duck/Bangladesh/22399/2014(H5N1))','no rank'),(1960928,102793,'Influenza A virus (A/duck/Bangladesh/22806/2014(H5N1))','no rank'),(1960929,102793,'Influenza A virus (A/duck/Bangladesh/22811/2014(H5N1))','no rank'),(1960930,102793,'Influenza A virus (A/duck/Bangladesh/22991/2014(H5N1))','no rank'),(1960931,102793,'Influenza A virus (A/duck/Bangladesh/22996/2014(H5N1))','no rank'),(1960932,102793,'Influenza A virus (A/duck/Bangladesh/23163/2014(H5N1))','no rank'),(1960933,102793,'Influenza A virus (A/duck/Bangladesh/23655/2014(H5N1))','no rank'),(1960934,102793,'Influenza A virus (A/duck/Bangladesh/23656/2014(H5N1))','no rank'),(1960935,102793,'Influenza A virus (A/duck/Bangladesh/23659/2014(H5N1))','no rank'),(1960936,102793,'Influenza A virus (A/duck/Bangladesh/23660/2014(H5N1))','no rank'),(1960937,102793,'Influenza A virus (A/duck/Bangladesh/23858/2014(H5N1))','no rank'),(1960938,102793,'Influenza A virus (A/duck/Bangladesh/24044/2014(H5N1))','no rank'),(1960939,102793,'Influenza A virus (A/environment/Bangladesh/23223/2014(H5N1))','no rank'),(1960940,469,'Acinetobacter sp. ANC 5600','species'),(1960941,469,'Acinetobacter sp. ANC 4945','species'),(1960942,1961139,'Paratinospora','genus'),(1960943,1961139,'Hyalosepalum','genus'),(1960944,1533098,'Hedysarum boveanum subsp. boveanum','subspecies'),(1960945,1533098,'Hedysarum boveanum subsp. europaeum','subspecies'),(1960946,47034,'Hedysarum denticulatum','species'),(1960947,47034,'Hedysarum minjanense','species'),(1960948,47034,'Hedysarum poncinsii','species'),(1960949,49188,'Aconitum ajanense','species'),(1960950,49188,'Aconitum anthoroideum','species'),(1960951,49188,'Aconitum desoulavyi','species'),(1960952,49188,'Aconitum falciforme','species'),(1960953,49188,'Aconitum krylovii','species'),(1960954,49188,'Aconitum laeve','species'),(1960955,632164,'Aconitum leucostomum var. hopeiense','varietas'),(1960956,49188,'Aconitum moschatum','species'),(1960957,49188,'Aconitum ouvrardianum','species'),(1960958,49188,'Aconitum pauciflorum','species'),(1960959,49188,'Aconitum ranunculifolium','species'),(1960960,49188,'Aconitum ranunculoides','species'),(1960961,49188,'Aconitum sajanense','species'),(1960962,49188,'Aconitum sukaczevii','species'),(1960963,49188,'Aconitum wangyedianense','species'),(1960964,41789,'Tinospora baenzigeri','species'),(1960965,41789,'Tinospora bakis','species'),(1960966,1960942,'Paratinospora dentata','species'),(1960967,41789,'Tinospora siamensis','species'),(1960968,1678,'Bifidobacterium sp. 70','species'),(1960969,1678,'Bifidobacterium sp. 71','species'),(1960970,119215,'Influenza A virus (A/American green-winged teal/AH0003731/2015(H7N3))','no rank'),(1960971,119215,'Influenza A virus (A/American green-winged teal/California/AH0010595/2015(H7N3))','no rank'),(1960972,119215,'Influenza A virus (A/American green-winged teal/California/AH0011959/2015(H7N3))','no rank'),(1960973,119215,'Influenza A virus (A/American green-winged teal/California/AH0079678/2016(H7N3))','no rank'),(1960974,119215,'Influenza A virus (A/American green-winged teal/Colorado/AH0026688/2015(H7N3))','no rank'),(1960975,333278,'Influenza A virus (A/American green-winged teal/Idaho/AH0006121/2015(H7N9))','no rank'),(1960976,119211,'Influenza A virus (A/American green-winged teal/Idaho/AH0011443/2015(H3N8))','no rank'),(1960977,119215,'Influenza A virus (A/American green-winged teal/Indiana/AH0029607/2015(H7N3))','no rank'),(1960978,119215,'Influenza A virus (A/American green-winged teal/Kansas/AH0068556/2015(H7N3))','no rank'),(1960979,119215,'Influenza A virus (A/American green-winged teal/Louisiana/AH0036368/2016(H7N3))','no rank'),(1960980,119215,'Influenza A virus (A/American green-winged teal/Louisiana/AH0077927/2016(H7N3))','no rank'),(1960981,119215,'Influenza A virus (A/American green-winged teal/Mississippi/AH0076465/2016(H7N3))','no rank'),(1960982,119215,'Influenza A virus (A/American green-winged teal/Texas/AH0040242/2016(H7N3))','no rank'),(1960983,119215,'Influenza A virus (A/American green-winged teal/Texas/AH0040565/2016(H7N3))','no rank'),(1960984,119215,'Influenza A virus (A/American green-winged teal/Texas/AH0041269/2016(H7N3))','no rank'),(1960985,119215,'Influenza A virus (A/American green-winged teal/Texas/AH0057336/2016(H7N3))','no rank'),(1960986,119214,'Influenza A virus (A/American green-winged teal/Texas/AH0057366/2016(H7N2))','no rank'),(1960987,119215,'Influenza A virus (A/American green-winged teal/Texas/AH0058646/2016(H7N3))','no rank'),(1960988,119214,'Influenza A virus (A/American green-winged teal/Texas/AH0058651/2016(H7N2))','no rank'),(1960989,119215,'Influenza A virus (A/American green-winged teal/Utah/AH0021680/2015(H7N3))','no rank'),(1960990,119215,'Influenza A virus (A/American green-winged teal/Utah/AH0075891/2016(H7N3))','no rank'),(1960991,119215,'Influenza A virus (A/American green-winged teal/Utah/AH0076018/2016(H7N3))','no rank'),(1960992,119215,'Influenza A virus (A/American green-winged teal/Utah/AH0076032/2016(H7N3))','no rank'),(1960993,119215,'Influenza A virus (A/American wigeon/Arizona/AH0073657/2015(H7N3))','no rank'),(1960994,119218,'Influenza A virus (A/American wigeon/Utah/AH0067123/2015(H7N7))','no rank'),(1960995,119215,'Influenza A virus (A/Northern shoveler/Utah/AH0007941/2014(H7N3))','no rank'),(1960996,119215,'Influenza A virus (A/blue winged teal/Texas/UGAI15-4927/2015(H7N3))','no rank'),(1960997,129779,'Influenza A virus (A/blue-winged teal/Kansas/AH0001572/2014(H4N8))','no rank'),(1960998,119211,'Influenza A virus (A/blue-winged teal/Louisiana/AH054274/2015(H3N8))','no rank'),(1960999,333278,'Influenza A virus (A/cinnamon teal/California/AH0079011/2016(H7N9))','no rank'),(1961000,119215,'Influenza A virus (A/cinnamon teal/New Mexico/AH0013653/2015(H7N3))','no rank'),(1961001,119218,'Influenza A virus (A/cinnamon teal/Utah/AH0067154/2015(H7N7))','no rank'),(1961002,119215,'Influenza A virus (A/duck/New Jersey/10-001022-21/2010(H7N3))','no rank'),(1961003,119218,'Influenza A virus (A/duck/Pennsylvania/15-030188-1/2015(H7N7))','no rank'),(1961004,119215,'Influenza A virus (A/feces/Minnesota/AH0017578/2015(H7N3))','no rank'),(1961005,119217,'Influenza A virus (A/lesser scaup/Kentucky/AH0012935/2015(H7N8))','no rank'),(1961006,119216,'Influenza A virus (A/mallard x black duck/Massachusetts/AH0011261/2015(H7N1))','no rank'),(1961007,325678,'Influenza A virus (A/mallard/Idaho/AH0008589/2015(H7N4))','no rank'),(1961008,119211,'Influenza A virus (A/mallard/Idaho/AH0011423/2015(H3N8))','no rank'),(1961009,119211,'Influenza A virus (A/mallard/Idaho/AH0011459/2015(H3N8))','no rank'),(1961010,119218,'Influenza A virus (A/mallard/Idaho/AH0011522/2015(H7N7))','no rank'),(1961011,119215,'Influenza A virus (A/mallard/Kansas/AH0044134/2016(H7N3))','no rank'),(1961012,119215,'Influenza A virus (A/mallard/Kentucky/AH0051748/2016(H7N3))','no rank'),(1961013,119215,'Influenza A virus (A/mallard/Kentucky/AH0051787/2016(H7N3))','no rank'),(1961014,119215,'Influenza A virus (A/mallard/Kentucky/AH0051797/2016(H7N3))','no rank'),(1961015,119215,'Influenza A virus (A/mallard/Kentucky/AH0051806/2016(H7N3))','no rank'),(1961016,119215,'Influenza A virus (A/mallard/Kentucky/AH0051811/2016(H7N3))','no rank'),(1961017,119218,'Influenza A virus (A/mallard/Kentucky/AH0069753/2016(H7N7))','no rank'),(1961018,119214,'Influenza A virus (A/mallard/Kentucky/AH00729344/2016(H7N2))','no rank'),(1961019,119215,'Influenza A virus (A/mallard/Kentucky/AH00729354/2016(H7N3))','no rank'),(1961020,119215,'Influenza A virus (A/mallard/Louisiana/15-004158-3/2014(H7N3))','no rank'),(1961021,119211,'Influenza A virus (A/mallard/Minnesota/AH0059608/2015(H3N8))','no rank'),(1961022,119215,'Influenza A virus (A/mallard/Minnesota/AH0065348/2015(H7N3))','no rank'),(1961023,119211,'Influenza A virus (A/mallard/New Jersey/AH0005870/2014(H3N8))','no rank'),(1961024,119211,'Influenza A virus (A/mallard/New Jersey/AH0005885/2014(H3N8))','no rank'),(1961025,119215,'Influenza A virus (A/mallard/New York/AH0049315/2016(H7N3))','no rank'),(1961026,119218,'Influenza A virus (A/mallard/New York/AH0081558/2016(H7N7))','no rank'),(1961027,119218,'Influenza A virus (A/mallard/New York/AH0081570/2016(H7N7))','no rank'),(1961028,119211,'Influenza A virus (A/mallard/North Dakota/AH0050030/2015(H3N8))','no rank'),(1961029,119211,'Influenza A virus (A/mallard/Oregon/AH0038704/2015(H3N8))','no rank'),(1961030,119211,'Influenza A virus (A/mallard/Oregon/AH0038721/2015(H3N8))','no rank'),(1961031,119218,'Influenza A virus (A/mallard/Pennsylvania/AH0038929/2015(H7N7))','no rank'),(1961032,119211,'Influenza A virus (A/mallard/South Dakota/AH0014937/2015(H3N8))','no rank'),(1961033,119211,'Influenza A virus (A/mallard/South Dakota/AH0014945/2015(H3N8))','no rank'),(1961034,119211,'Influenza A virus (A/mallard/South Dakota/AH0014958/2015(H3N8))','no rank'),(1961035,119218,'Influenza A virus (A/mallard/South Dakota/AH0037340/2016(H7N7))','no rank'),(1961036,119218,'Influenza A virus (A/mallard/South Dakota/AH0038060/2016(H7N7))','no rank'),(1961037,119218,'Influenza A virus (A/mallard/South Dakota/AH0038061/2016(H7N7))','no rank'),(1961038,119218,'Influenza A virus (A/mallard/South Dakota/AH0038067/2016(H7N7))','no rank'),(1961039,119216,'Influenza A virus (A/mallard/Tennessee/AH0039713/2016(H7N1))','no rank'),(1961040,119215,'Influenza A virus (A/mallard/Utah/AH0013275/2016(H7N3))','no rank'),(1961041,325678,'Influenza A virus (A/mallard/Utah/AH0020452/2015(H7N4))','no rank'),(1961042,119214,'Influenza A virus (A/mallard/Utah/AH0020535/2015(H7N2))','no rank'),(1961043,119215,'Influenza A virus (A/mallard/Utah/AH0020690/2015(H7N3))','no rank'),(1961044,119215,'Influenza A virus (A/mallard/Utah/AH0066981/2016(H7N3))','no rank'),(1961045,119215,'Influenza A virus (A/mallard/Utah/AH0075849/2016(H7N3))','no rank'),(1961046,119215,'Influenza A virus (A/mallard/Utah/AH0075852/2016(H7N3))','no rank'),(1961047,119215,'Influenza A virus (A/mallard/Utah/AH0075857/2016(H7N3))','no rank'),(1961048,119215,'Influenza A virus (A/mallard/Utah/AH0075860/2016(H7N3))','no rank'),(1961049,119215,'Influenza A virus (A/mallard/Utah/AH0075862/2016(H7N3))','no rank'),(1961050,119215,'Influenza A virus (A/mallard/Utah/AH0075906/2016(H7N3))','no rank'),(1961051,119215,'Influenza A virus (A/mallard/Utah/AH0075937/2016(H7N3))','no rank'),(1961052,119215,'Influenza A virus (A/mallard/Utah/AH0076030/2016(H7N3))','no rank'),(1961053,119218,'Influenza A virus (A/mallard/West Virginia/AH0077733/2016(H7N7))','no rank'),(1961054,119211,'Influenza A virus (A/northern pintail/Nevada/AH0033473/2015(H3N8))','no rank'),(1961055,119215,'Influenza A virus (A/northern shoveler/California/AH0007019/2014(H7N3))','no rank'),(1961056,119215,'Influenza A virus (A/northern shoveler/California/AH0076719/2016(H7N3))','no rank'),(1961057,333278,'Influenza A virus (A/northern shoveler/California/AH0076755/2016(H7N9))','no rank'),(1961058,119218,'Influenza A virus (A/northern shoveler/California/AH0079568/2016(H7N7))','no rank'),(1961059,119215,'Influenza A virus (A/northern shoveler/Louisiana/AH0036364/2016(H7N3))','no rank'),(1961060,119215,'Influenza A virus (A/northern shoveler/Louisiana/AH0036366/2016(H7N3))','no rank'),(1961061,119217,'Influenza A virus (A/northern shoveler/Nevada/AH0009328/2015(H7N8))','no rank'),(1961062,325678,'Influenza A virus (A/northern shoveler/Tennessee/AH0039609/2016(H7N4))','no rank'),(1961063,119215,'Influenza A virus (A/northern shoveler/Texas/AH0056519/2016(H7N3))','no rank'),(1961064,333278,'Influenza A virus (A/nothern shoveler/California/AH0079371/2016(H7N9))','no rank'),(1961065,119211,'Influenza A virus (A/ruddy duck/Nevada/AH0006859/2015(H3N8))','no rank'),(1961066,119215,'Influenza A virus (A/ruddy turnstone/New Jersey/UGAI15-2958/2015(H7N3))','no rank'),(1961067,119215,'Influenza A virus (A/ruddy turnstone/New Jersey/UGAI15-3933/2015(H7N3))','no rank'),(1961068,119215,'Influenza A virus (A/ruddy turnstone/New Jersey/UGAI15-4215/2015(H7N3))','no rank'),(1961069,119215,'Influenza A virus (A/ruddy turnstone/New Jersey/UGAI15-4237/2015(H7N3))','no rank'),(1961072,1233218,'Skunk amdoparvovirus','species'),(1961075,1041278,'Biatoropsis sp.','species'),(1961076,147077,'Thismia hillii','species'),(1961077,147077,'Thismia sp. VSFTM-2017','species'),(1961079,9728,'Delphinus delphis ponticus','subspecies'),(1961080,9739,'Tursiops truncatus ponticus','subspecies'),(1961081,1218,'Prochlorococcus sp. HOT208_60m_805A16','species'),(1961082,1218,'Prochlorococcus sp. HOT208_60m_805N09','species'),(1961083,1218,'Prochlorococcus sp. HOT208_60m_808A10','species'),(1961084,1218,'Prochlorococcus sp. HOT208_60m_808G21','species'),(1961085,1218,'Prochlorococcus sp. HOT208_60m_808M21','species'),(1961086,1218,'Prochlorococcus sp. HOT208_60m_810B23','species'),(1961087,1218,'Prochlorococcus sp. HOT208_60m_810P02','species'),(1961088,1218,'Prochlorococcus sp. HOT208_60m_813B04','species'),(1961089,1218,'Prochlorococcus sp. HOT208_60m_813E23','species'),(1961090,1218,'Prochlorococcus sp. HOT208_60m_813G15','species'),(1961091,1218,'Prochlorococcus sp. HOT208_60m_813I02','species'),(1961092,1218,'Prochlorococcus sp. HOT208_60m_813L03','species'),(1961093,1218,'Prochlorococcus sp. HOT208_60m_813O04','species'),(1961094,1218,'Prochlorococcus sp. HOT208_60m_813O14','species'),(1961095,1218,'Prochlorococcus sp. HOT212_60m_823D04','species'),(1961096,1218,'Prochlorococcus sp. HOT212_60m_824C06','species'),(1961097,1218,'Prochlorococcus sp. HOT212_60m_824E10','species'),(1961098,1218,'Prochlorococcus sp. HOT212_60m_824O11','species'),(1961099,1218,'Prochlorococcus sp. HOT212_60m_826P21','species'),(1961100,1081798,'Anaerolineae bacterium UTCFX1','species'),(1961101,1081798,'Anaerolineae bacterium UTCFX2','species'),(1961102,1081798,'Anaerolineae bacterium UTCFX3','species'),(1961103,1081798,'Anaerolineae bacterium UTCFX5','species'),(1961104,1951140,'Ignavibacteriales bacterium UTCHB1','species'),(1961105,1951140,'Ignavibacteriales bacterium UTCHB2','species'),(1961106,1951140,'Ignavibacteriales bacterium UTCHB3','species'),(1961107,1046980,'Microgenomates bacterium UTCPR1','species'),(1961108,80814,'Polyangiaceae bacterium UTPRO1','species'),(1961109,75788,'Rhodocyclaceae bacterium UTPRO2','species'),(1961110,203473,'Sphingobacteriales bacterium UTBCD1','species'),(1961111,189774,'Chloroflexi bacterium UTCFX4','species'),(1961112,473814,'Planctomycetes bacterium UTPLA1','species'),(1961113,380240,'Candidatus Brocadia sp. UTAMX1','species'),(1961114,380240,'Candidatus Brocadia sp. UTAMX2','species'),(1961130,797126,'Psilocybe serbica var. bohemica','varietas'),(1961135,1747777,'Cuniculiplasma sp. C_DKE','species'),(1961136,1919231,'Thermoplasmatales archaeon B_DKE','species'),(1961137,1919231,'Thermoplasmatales archaeon ARMAN','species'),(1961138,1461173,'Coscinieae','tribe'),(1961139,1461173,'Burasaieae','tribe'),(1961142,45778,'Cloning vector pEGFP-C1-M','subspecies'),(1961143,45778,'Cloning vector pEPI-1','subspecies'),(1961144,45778,'Cloning vector pES4','subspecies'),(1961145,1461172,'Menispermeae','tribe'),(1961146,1461172,'Anomospermeae','tribe'),(1961147,1461172,'Limacieae','tribe'),(1961148,1461172,'Pachygoneae','tribe'),(1961149,1461172,'Spirospermeae','tribe'),(1961150,1461172,'Cissampelideae','tribe'),(1961151,1461172,'Tiliacoreae','tribe'),(1961152,152237,'Anodontites trapesialis','species'),(1961154,1961139,'Dialytheca','genus'),(1961155,573164,'Picobirnavirus green monkey/KNA/2015','species'),(1961158,1961139,'Sarcolophium','genus'),(1961159,1961151,'Syrrheonema','genus'),(1961160,461575,'Curarea sp. Ortiz & Vargas 194','species'),(1961161,41789,'Tinospora aff. uviforme Antilahimena 7571','species'),(1961164,265617,'Campethera bennettii','species'),(1961165,265617,'Campethera maculosa','species'),(1961166,265617,'Campethera mombassica','species'),(1961167,265617,'Campethera notata','species'),(1961168,265617,'Campethera punctuligera','species'),(1961169,110618,'Neothyronectria','genus'),(1961170,265617,'Campethera tullbergi','species'),(1961191,23139,'Amelanchier sinica','species'),(1961192,457890,'Cercocarpus montanus var. minutiflorus','varietas'),(1961193,23159,'Crataegus chungtienensis','species'),(1961194,36776,'Elaeagnus sp. SCZ-2017','species'),(1961195,23176,'Holodiscus argenteus','species'),(1961196,23180,'Kageneckia crataegifolia','species'),(1961200,23192,'Neviusia cliftonii','species'),(1961201,23201,'Physocarpus sp. A SCZ-2017','species'),(1961202,23201,'Physocarpus sp. B SCZ-2017','species'),(1961203,137449,'Polylepis sp. SCZ-2017','species'),(1961204,23204,'Potentilla lancinata','species'),(1961205,23204,'Potentilla purpurascens','species'),(1961206,23204,'Potentilla tilingii','species'),(1961207,1183437,'Poterium spinosum','species'),(1961208,23199,'Pourthiaea salicifolia','species'),(1961210,23222,'Sorbus sp. SCZ-2017','species'),(1961211,23224,'Spiraea martini','species'),(1961212,24735,'Ulmus changii','species'),(1961213,1961212,'Ulmus changii var. kunmingensis','varietas'),(1961214,165735,'Dendropicos abyssinicus','species'),(1961215,165735,'Dendropicos elachus','species'),(1961216,165735,'Dendropicos poecilolaemus','species'),(1961217,165735,'Dendropicos stierlingi','species'),(1961218,1638933,'Chloropicus xantholophus','species'),(1961221,51464,'Nothoscordum marchesii','species'),(1961222,51464,'Nothoscordum minarum','species'),(1961223,51464,'Nothoscordum nudum','species'),(1961224,51464,'Nothoscordum ostenii','species'),(1961225,49188,'Aconitum kirinense','species'),(1961226,239685,'Aconitum kusnezoffii var. gibbiferum','varietas'),(1961227,49188,'Aconitum sczukinii','species'),(1961229,568276,'Aconitum soongaricum var. angustius','varietas'),(1961230,3784,'Sedum tetractinum','species'),(1961231,3784,'Sedum drymarioides','species'),(1961234,46036,'Castilleja foliolosa','species'),(1961244,341008,'Antizoma miersiana','species'),(1961245,461567,'Chondrodendron microphyllum','species'),(1961246,108408,'Cissampelos madagascariensis','species'),(1961247,152372,'Cyclea atjehensis','species'),(1961248,1961154,'Dialytheca gossweileri','species'),(1961249,461582,'Disciphania calocarpa','species'),(1961250,461582,'Disciphania domingensis','species'),(1961251,461589,'Hyperbaena mexicana','species'),(1961252,1504190,'Odontocarya tamoides var. canescens','varietas'),(1961253,461621,'Rhaptonema bakeriana','species'),(1961254,1961158,'Sarcolophium suberosum','species'),(1961255,1961159,'Syrrheonema hexastamineum','species'),(1961362,13687,'Sphingomonas sp. NIC1','species'),(1961370,983507,'Ponticoccus sp. UBA5052','species'),(1961371,1803399,'Candidatus Peribacter sp. UBA1555','species'),(1961372,1803399,'Candidatus Peribacter sp. UBA2144','species'),(1961373,1803399,'Candidatus Peribacter sp. UBA2170','species'),(1961374,1803399,'Candidatus Peribacter sp. UBA6535','species'),(1961375,1803399,'Candidatus Peribacter sp. UBA6538','species'),(1961376,146784,'Bacteriovorax sp. UBA1852','species'),(1961377,146784,'Bacteriovorax sp. UBA2704','species'),(1961378,958,'Bdellovibrio sp. UBA4095','species'),(1961379,18,'Pelobacter sp. UBA5610','species'),(1961380,18,'Pelobacter sp. UBA6093','species'),(1961381,18,'Pelobacter sp. UBA6812','species'),(1961382,182623,'Smithella sp. UBA2180','species'),(1961383,182623,'Smithella sp. UBA4047','species'),(1961384,182623,'Smithella sp. UBA5724','species'),(1961385,182623,'Smithella sp. UBA6208','species'),(1961386,182623,'Smithella sp. UBA6798','species'),(1961387,28231,'Geobacter sp. UBA1603','species'),(1961388,28231,'Geobacter sp. UBA1606','species'),(1961389,28231,'Geobacter sp. UBA2189','species'),(1961390,28231,'Geobacter sp. UBA2265','species'),(1961391,28231,'Geobacter sp. UBA4050','species'),(1961392,28231,'Geobacter sp. UBA4057','species'),(1961393,28231,'Geobacter sp. UBA4074','species'),(1961394,28231,'Geobacter sp. UBA4078','species'),(1961395,28231,'Geobacter sp. UBA5608','species'),(1961396,28231,'Geobacter sp. UBA5730','species'),(1961397,28231,'Geobacter sp. UBA5735','species'),(1961398,28231,'Geobacter sp. UBA6108','species'),(1961399,28231,'Geobacter sp. UBA6151','species'),(1961400,28231,'Geobacter sp. UBA6169','species'),(1961401,28231,'Geobacter sp. UBA6802','species'),(1961402,28231,'Geobacter sp. UBA698','species'),(1961403,28231,'Geobacter sp. UBA7696','species'),(1961404,898,'Desulfomicrobium sp. UBA5193','species'),(1961405,872,'Desulfovibrio sp. UBA1335','species'),(1961406,872,'Desulfovibrio sp. UBA2564','species'),(1961407,872,'Desulfovibrio sp. UBA4079','species'),(1961408,872,'Desulfovibrio sp. UBA6079','species'),(1961409,872,'Desulfovibrio sp. UBA6121','species'),(1961410,872,'Desulfovibrio sp. UBA728','species'),(1961411,872,'Desulfovibrio sp. UBA7315','species'),(1961412,1303912,'Desulfatitalea sp. UBA4791','species'),(1961413,2289,'Desulfobacter sp. UBA2225','species'),(1961414,999893,'Thermodesulfobacteriaceae bacterium UBA6232','species'),(1961415,1510979,'Syntrophaceae bacterium UBA1062','species'),(1961416,1510979,'Syntrophaceae bacterium UBA1163','species'),(1961417,1510979,'Syntrophaceae bacterium UBA1164','species'),(1961418,1510979,'Syntrophaceae bacterium UBA1411','species'),(1961419,1510979,'Syntrophaceae bacterium UBA2175','species'),(1961420,1510979,'Syntrophaceae bacterium UBA2185','species'),(1961421,1510979,'Syntrophaceae bacterium UBA2188','species'),(1961422,1510979,'Syntrophaceae bacterium UBA2192','species'),(1961423,1510979,'Syntrophaceae bacterium UBA2207','species'),(1961424,1510979,'Syntrophaceae bacterium UBA2208','species'),(1961425,1510979,'Syntrophaceae bacterium UBA2210','species'),(1961426,1510979,'Syntrophaceae bacterium UBA2251','species'),(1961427,1510979,'Syntrophaceae bacterium UBA2280','species'),(1961428,1510979,'Syntrophaceae bacterium UBA3084','species'),(1961429,1510979,'Syntrophaceae bacterium UBA4054','species'),(1961430,1510979,'Syntrophaceae bacterium UBA4059','species'),(1961431,1510979,'Syntrophaceae bacterium UBA4065','species'),(1961432,1510979,'Syntrophaceae bacterium UBA4090','species'),(1961433,1510979,'Syntrophaceae bacterium UBA4767','species'),(1961434,1510979,'Syntrophaceae bacterium UBA4778','species'),(1961435,1510979,'Syntrophaceae bacterium UBA4793','species'),(1961436,1510979,'Syntrophaceae bacterium UBA4797','species'),(1961437,1510979,'Syntrophaceae bacterium UBA4803','species'),(1961438,1510979,'Syntrophaceae bacterium UBA4810','species'),(1961439,1510979,'Syntrophaceae bacterium UBA4816','species'),(1961440,1510979,'Syntrophaceae bacterium UBA5606','species'),(1961441,1510979,'Syntrophaceae bacterium UBA5612','species'),(1961442,1510979,'Syntrophaceae bacterium UBA5619','species'),(1961443,1510979,'Syntrophaceae bacterium UBA5726','species'),(1961444,1510979,'Syntrophaceae bacterium UBA5744','species'),(1961445,1510979,'Syntrophaceae bacterium UBA5751','species'),(1961446,1510979,'Syntrophaceae bacterium UBA5761','species'),(1961447,1510979,'Syntrophaceae bacterium UBA5764','species'),(1961448,1510979,'Syntrophaceae bacterium UBA5828','species'),(1961449,1510979,'Syntrophaceae bacterium UBA6078','species'),(1961450,1510979,'Syntrophaceae bacterium UBA6087','species'),(1961451,1510979,'Syntrophaceae bacterium UBA6109','species'),(1961452,1510979,'Syntrophaceae bacterium UBA6112','species'),(1961453,1510979,'Syntrophaceae bacterium UBA6252','species'),(1961454,1510979,'Syntrophaceae bacterium UBA6255','species'),(1961455,1510979,'Syntrophaceae bacterium UBA6807','species'),(1961456,1510979,'Syntrophaceae bacterium UBA7520','species'),(1961457,1510979,'Syntrophaceae bacterium UBA7544','species'),(1961458,1510979,'Syntrophaceae bacterium UBA7545','species'),(1961459,213495,'Myxococcales bacterium UBA1203','species'),(1961460,213495,'Myxococcales bacterium UBA1238','species'),(1961461,213495,'Myxococcales bacterium UBA1532','species'),(1961462,213495,'Myxococcales bacterium UBA1660','species'),(1961463,213495,'Myxococcales bacterium UBA1671','species'),(1961464,213495,'Myxococcales bacterium UBA2376','species'),(1961465,213495,'Myxococcales bacterium UBA3505','species'),(1961466,213495,'Myxococcales bacterium UBA4151','species'),(1961467,213495,'Myxococcales bacterium UBA4248','species'),(1961468,213495,'Myxococcales bacterium UBA5297','species'),(1961469,213495,'Myxococcales bacterium UBA6777','species'),(1961470,213495,'Myxococcales bacterium UBA727','species'),(1961471,213495,'Myxococcales bacterium UBA7319','species'),(1961472,453227,'unclassified Desulfarculales','no rank'),(1961473,1961472,'Desulfarculales bacterium UBA4804','species'),(1961474,263369,'unclassified Bacteriovoracaceae','no rank'),(1961475,1961474,'Bacteriovoracaceae bacterium UBA1018','species'),(1961476,1961474,'Bacteriovoracaceae bacterium UBA1331','species'),(1961477,1961474,'Bacteriovoracaceae bacterium UBA1511','species'),(1961478,1961474,'Bacteriovoracaceae bacterium UBA2394','species'),(1961479,1961474,'Bacteriovoracaceae bacterium UBA2428','species'),(1961480,1961474,'Bacteriovoracaceae bacterium UBA3083','species'),(1961481,1961474,'Bacteriovoracaceae bacterium UBA3346','species'),(1961482,1961474,'Bacteriovoracaceae bacterium UBA3347','species'),(1961483,1961474,'Bacteriovoracaceae bacterium UBA4096','species'),(1961484,1961474,'Bacteriovoracaceae bacterium UBA4097','species'),(1961485,1961474,'Bacteriovoracaceae bacterium UBA4207','species'),(1961486,1961474,'Bacteriovoracaceae bacterium UBA4573','species'),(1961487,1961474,'Bacteriovoracaceae bacterium UBA5945','species'),(1961488,1961474,'Bacteriovoracaceae bacterium UBA6144','species'),(1961489,1961474,'Bacteriovoracaceae bacterium UBA6153','species'),(1961490,1961474,'Bacteriovoracaceae bacterium UBA6166','species'),(1961491,1961474,'Bacteriovoracaceae bacterium UBA6200','species'),(1961492,1961474,'Bacteriovoracaceae bacterium UBA6261','species'),(1961493,1961474,'Bacteriovoracaceae bacterium UBA6504','species'),(1961494,1961474,'Bacteriovoracaceae bacterium UBA6507','species'),(1961495,1961474,'Bacteriovoracaceae bacterium UBA6582','species'),(1961496,1961474,'Bacteriovoracaceae bacterium UBA6935','species'),(1961497,1961474,'Bacteriovoracaceae bacterium UBA7317','species'),(1961498,1961474,'Bacteriovoracaceae bacterium UBA7695','species'),(1961499,1961474,'Bacteriovoracaceae bacterium UBA843','species'),(1961500,1961474,'Bacteriovoracaceae bacterium UBA845','species'),(1961501,1961474,'Bacteriovoracaceae bacterium UBA923','species'),(1961502,213483,'unclassified Bdellovibrionaceae','no rank'),(1961504,1961502,'Bdellovibrionaceae bacterium UBA1609','species'),(1961505,1961502,'Bdellovibrionaceae bacterium UBA2316','species'),(1961506,1961502,'Bdellovibrionaceae bacterium UBA2339','species'),(1961507,1961502,'Bdellovibrionaceae bacterium UBA2351','species'),(1961508,1961502,'Bdellovibrionaceae bacterium UBA2466','species'),(1961509,1961502,'Bdellovibrionaceae bacterium UBA2651','species'),(1961510,1961502,'Bdellovibrionaceae bacterium UBA3342','species'),(1961511,1961502,'Bdellovibrionaceae bacterium UBA3359','species'),(1961512,1961502,'Bdellovibrionaceae bacterium UBA3471','species'),(1961513,1961502,'Bdellovibrionaceae bacterium UBA3535','species'),(1961514,1961502,'Bdellovibrionaceae bacterium UBA3536','species'),(1961515,1961502,'Bdellovibrionaceae bacterium UBA5009','species'),(1961516,1961502,'Bdellovibrionaceae bacterium UBA6502','species'),(1961517,1961502,'Bdellovibrionaceae bacterium UBA6518','species'),(1961518,1961502,'Bdellovibrionaceae bacterium UBA6543','species'),(1961519,1961502,'Bdellovibrionaceae bacterium UBA6776','species'),(1961520,1961502,'Bdellovibrionaceae bacterium UBA680','species'),(1961521,1961502,'Bdellovibrionaceae bacterium UBA7794','species'),(1961522,1961502,'Bdellovibrionaceae bacterium UBA7827','species'),(1961523,1961502,'Bdellovibrionaceae bacterium UBA818','species'),(1961524,1961502,'Bdellovibrionaceae bacterium UBA835','species'),(1961525,1961502,'Bdellovibrionaceae bacterium UBA840','species'),(1961526,1961472,'Desulfarculales bacterium UBA696','species'),(1961527,1961472,'Desulfarculales bacterium UBA702','species'),(1961528,231684,'Desulfobacteraceae bacterium UBA2130','species'),(1961529,231684,'Desulfobacteraceae bacterium UBA2156','species'),(1961530,231684,'Desulfobacteraceae bacterium UBA2174','species'),(1961531,231684,'Desulfobacteraceae bacterium UBA2230','species'),(1961532,231684,'Desulfobacteraceae bacterium UBA2245','species'),(1961533,231684,'Desulfobacteraceae bacterium UBA2771','species'),(1961534,231684,'Desulfobacteraceae bacterium UBA4064','species'),(1961535,231684,'Desulfobacteraceae bacterium UBA4072','species'),(1961536,231684,'Desulfobacteraceae bacterium UBA4769','species'),(1961537,231684,'Desulfobacteraceae bacterium UBA5605','species'),(1961538,231684,'Desulfobacteraceae bacterium UBA5616','species'),(1961539,231684,'Desulfobacteraceae bacterium UBA5623','species'),(1961540,231684,'Desulfobacteraceae bacterium UBA5681','species'),(1961541,231684,'Desulfobacteraceae bacterium UBA5746','species'),(1961542,231684,'Desulfobacteraceae bacterium UBA5852','species'),(1961543,231686,'Desulfobulbaceae bacterium UBA2213','species'),(1961544,231686,'Desulfobulbaceae bacterium UBA2248','species'),(1961545,231686,'Desulfobulbaceae bacterium UBA2262','species'),(1961546,231686,'Desulfobulbaceae bacterium UBA2270','species'),(1961547,231686,'Desulfobulbaceae bacterium UBA2273','species'),(1961548,231686,'Desulfobulbaceae bacterium UBA2276','species'),(1961549,231686,'Desulfobulbaceae bacterium UBA2775','species'),(1961550,231686,'Desulfobulbaceae bacterium UBA4056','species'),(1961551,231686,'Desulfobulbaceae bacterium UBA5121','species'),(1961552,231686,'Desulfobulbaceae bacterium UBA5123','species'),(1961553,231686,'Desulfobulbaceae bacterium UBA5173','species'),(1961554,231686,'Desulfobulbaceae bacterium UBA5604','species'),(1961555,231686,'Desulfobulbaceae bacterium UBA5611','species'),(1961556,231686,'Desulfobulbaceae bacterium UBA5628','species'),(1961557,231686,'Desulfobulbaceae bacterium UBA5750','species'),(1961558,231686,'Desulfobulbaceae bacterium UBA6913','species'),(1961559,224380,'unclassified Desulfonatronaceae','no rank'),(1961560,1961559,'Desulfonatronaceae bacterium UBA663','species'),(1961561,231685,'Desulfovibrionaceae bacterium UBA1377','species'),(1961562,231685,'Desulfovibrionaceae bacterium UBA3823','species'),(1961563,231685,'Desulfovibrionaceae bacterium UBA3867','species'),(1961564,231685,'Desulfovibrionaceae bacterium UBA5546','species'),(1961565,231685,'Desulfovibrionaceae bacterium UBA5821','species'),(1961566,231685,'Desulfovibrionaceae bacterium UBA5842','species'),(1961567,231685,'Desulfovibrionaceae bacterium UBA6814','species'),(1961568,231685,'Desulfovibrionaceae bacterium UBA930','species'),(1961569,1801894,'Desulfuromonadaceae bacterium UBA2197','species'),(1961570,1801894,'Desulfuromonadaceae bacterium UBA2294','species'),(1961571,1801894,'Desulfuromonadaceae bacterium UBA5613','species'),(1961572,1801894,'Desulfuromonadaceae bacterium UBA6124','species'),(1961573,489821,'Norovirus 15-IB-2/2015/GII.Pe/GII.4 Sydney_2012','no rank'),(1961574,489821,'Norovirus 15-IZ-1/2015/GII.Pe/GII.4 Sydney_2012','no rank'),(1961575,489821,'Norovirus 15-JO-2/2016/GII.Pe/GII.4 Sydney_2012','no rank'),(1961576,489821,'Norovirus 16-C-2/2016/GII.Pe/GII.4 Sydney_2012','no rank'),(1961577,489821,'Norovirus 16-J-1/2016/GII.Pe/GII.4 Sydney_2012','no rank'),(1961581,33807,'alpha proteobacterium BIWA01','species'),(1961582,33807,'alpha proteobacterium BIWA02','species'),(1961583,33807,'alpha proteobacterium BIWA03','species'),(1961584,33807,'alpha proteobacterium BIWA04','species'),(1961585,33807,'alpha proteobacterium BIWA05','species'),(1961586,33807,'alpha proteobacterium BIWA06','species'),(1961587,33807,'alpha proteobacterium BIWA07','species'),(1961588,33807,'alpha proteobacterium BIWA08','species'),(1961589,33807,'alpha proteobacterium BIWA09','species'),(1961590,33807,'alpha proteobacterium BIWA10','species'),(1961591,33807,'alpha proteobacterium BIWA11','species'),(1961592,33807,'alpha proteobacterium BIWA12','species'),(1961593,33807,'alpha proteobacterium BIWA13','species'),(1961594,33807,'alpha proteobacterium BIWA14','species'),(1961595,33807,'alpha proteobacterium BIWA15','species'),(1961596,33809,'beta proteobacterium BIWA16','species'),(1961597,33809,'beta proteobacterium BIWA17','species'),(1961598,33809,'beta proteobacterium BIWA18','species'),(1961599,33809,'beta proteobacterium BIWA19','species'),(1961600,33809,'beta proteobacterium BIWA20','species'),(1961601,33809,'beta proteobacterium BIWA21','species'),(1961602,33809,'beta proteobacterium BIWA22','species'),(1961603,33809,'beta proteobacterium BIWA23','species'),(1961604,33809,'beta proteobacterium BIWA24','species'),(1961605,33809,'beta proteobacterium BIWA25','species'),(1961606,33809,'beta proteobacterium BIWA26','species'),(1961607,33809,'beta proteobacterium BIWA27','species'),(1961608,33809,'beta proteobacterium BIWA28','species'),(1961609,33809,'beta proteobacterium BIWA29','species'),(1961610,33809,'beta proteobacterium BIWA30','species'),(1961611,33809,'beta proteobacterium BIWA31','species'),(1961612,33809,'beta proteobacterium BIWA32','species'),(1961613,33811,'gamma proteobacterium BIWA42','species'),(1961614,33811,'gamma proteobacterium BIWA43','species'),(1961615,33811,'gamma proteobacterium BIWA44','species'),(1961616,33811,'gamma proteobacterium BIWA45','species'),(1961617,33811,'gamma proteobacterium BIWA46','species'),(1961618,33811,'gamma proteobacterium BIWA47','species'),(1961619,33811,'gamma proteobacterium BIWA48','species'),(1961620,33811,'gamma proteobacterium BIWA49','species'),(1961621,33811,'gamma proteobacterium BIWA50','species'),(1961622,33811,'gamma proteobacterium BIWA51','species'),(1961623,33811,'gamma proteobacterium BIWA52','species'),(1961624,33811,'gamma proteobacterium BIWA53','species'),(1961625,33811,'gamma proteobacterium BIWA54','species'),(1961626,33811,'gamma proteobacterium BIWA55','species'),(1961627,49928,'bacterium BIWA56','species'),(1961628,49928,'bacterium BIWA57','species'),(1961629,49928,'bacterium BIWA58','species'),(1961630,49928,'bacterium BIWA59','species'),(1961631,49928,'bacterium BIWA60','species'),(1961632,1526609,'Bacilli bacterium BIWA33','species'),(1961633,1526609,'Bacilli bacterium BIWA34','species'),(1961634,1526609,'Bacilli bacterium BIWA35','species'),(1961635,1526609,'Bacilli bacterium BIWA36','species'),(1961636,1526609,'Bacilli bacterium BIWA37','species'),(1961637,1526609,'Bacilli bacterium BIWA38','species'),(1961638,1526609,'Bacilli bacterium BIWA39','species'),(1961639,1526609,'Bacilli bacterium BIWA40','species'),(1961640,1526609,'Bacilli bacterium BIWA41','species'),(1961646,114727,'Influenza A virus (A/Lyon/48-307/2009(H1N1))','no rank'),(1961647,119210,'Influenza A virus (A/swine/Indiana/A01672428/2017(H3N2))','no rank'),(1961648,119210,'Influenza A virus (A/swine/Indiana/A01672517/2017(H3N2))','no rank'),(1961649,114727,'Influenza A virus (A/swine/Indiana/A01672521/2017(H1N1))','no rank'),(1961650,114728,'Influenza A virus (A/swine/Iowa/A01672417/2017(H1N2))','no rank'),(1961651,119210,'Influenza A virus (A/swine/Iowa/A01672514/2017(H3N2))','no rank'),(1961652,114728,'Influenza A virus (A/swine/Iowa/A01672515/2017(H1N2))','no rank'),(1961653,114728,'Influenza A virus (A/swine/Iowa/A01672519/2017(H1N2))','no rank'),(1961654,114727,'Influenza A virus (A/swine/Iowa/A01672524/2017(H1N1))','no rank'),(1961655,114727,'Influenza A virus (A/swine/Iowa/A01672525/2017(H1N1))','no rank'),(1961656,114728,'Influenza A virus (A/swine/Missouri/A01672030/2017(H1N2))','no rank'),(1961657,119210,'Influenza A virus (A/swine/Missouri/A01672522/2017(H3N2))','no rank'),(1961658,114728,'Influenza A virus (A/swine/North Carolina/A01671835/2017(H1N2))','no rank'),(1961659,114728,'Influenza A virus (A/swine/North Carolina/A01672458/2017(H1N2))','no rank'),(1961660,114727,'Influenza A virus (A/Tehran/Sm01/2015(H1N1))','no rank'),(1961661,114727,'Influenza A virus (A/Tehran/Sm02/2015(H1N1))','no rank'),(1961662,114727,'Influenza A virus (A/Tehran/Sm03/2015(H1N1))','no rank'),(1961663,114727,'Influenza A virus (A/Tehran/Sm04/2015(H1N1))','no rank'),(1961664,114727,'Influenza A virus (A/Tehran/Sm05/2015(H1N1))','no rank'),(1961665,526119,'Qinghai Himalayan marmot astrovirus 1','species'),(1961666,526119,'Qinghai Himalayan marmot astrovirus 2','species'),(1961667,190301,'Dendrexetastes rufigula rufigula','subspecies'),(1961668,190301,'Dendrexetastes rufigula moniliger','subspecies'),(1961669,190301,'Dendrexetastes rufigula paraensis','subspecies'),(1961670,190301,'Dendrexetastes rufigula devillei','subspecies'),(1961671,34399,'Phomopsis sp. XP-8','species'),(1961676,203525,'Cystobasidium sp. DMKUC317-1','species'),(1961677,1798808,'Symmetrospora sp. DMKU5-4','species'),(1961678,325455,'Gammapapillomavirus 21','species'),(1961679,325455,'Gammapapillomavirus 22','species'),(1961680,325455,'Gammapapillomavirus 23','species'),(1961681,325455,'Gammapapillomavirus 24','species'),(1961682,325455,'Gammapapillomavirus 25','species'),(1961684,127010,'Fejervarya sp. c SDB-2017','species'),(1961685,127010,'Fejervarya sp. mal SDB-2017','species'),(1961686,127010,'Fejervarya sp. man SDB-2017','species'),(1961687,127010,'Fejervarya sp. n SDB-2017','species'),(1961688,129020,'Nyctibatrachus athirappillyensis','species'),(1961689,129020,'Nyctibatrachus manalari','species'),(1961690,129020,'Nyctibatrachus pulivijayani','species'),(1961691,129020,'Nyctibatrachus radcliffei','species'),(1961692,129020,'Nyctibatrachus robinmoorei','species'),(1961693,129020,'Nyctibatrachus sabarimalai','species'),(1961694,129020,'Nyctibatrachus webilla','species'),(1961695,496496,'Viridibacillus sp.','species'),(1961696,376170,'Haloplanus sp.','species'),(1961697,146825,'Halorhabdus sp.','species'),(1961700,356303,'Hypsiboas xerophyllus','species'),(1961701,319961,'Terschellingia lissa','species'),(1961702,560188,'Ptycholaimellus pandispiculatus','species'),(1961703,319961,'Terschellingia obesa','species'),(1961704,356303,'Hypsiboas exastis','species'),(1961705,203669,'Leptolejeunea dapitana','species'),(1961706,1763,'Mycobacterium sp. AT1','species'),(1961707,2053,'Gordonia sp. i37','species'),(1961708,203669,'Leptolejeunea schiffneri','species'),(1961709,89729,'Myxozoa sp. AP-2017','species'),(1961710,143309,'Saurida lessepsianus','species'),(1961711,77022,'Cylindrospermopsis raciborskii LP1','no rank'),(1961712,77022,'Cylindrospermopsis raciborskii LP2','no rank'),(1961713,1883,'Streptomyces sp. MOE7','species'),(1961714,286,'Pseudomonas sp. SCPG-7','species'),(1961717,142931,'Dactylogyrus sp. 1Mash','species'),(1961718,142931,'Dactylogyrus sp. 2Mash','species'),(1961719,286295,'Influenza A virus (A/black-tailed godwit/Bangladesh/24734/2015(H7N5))','no rank'),(1961720,102796,'Influenza A virus (A/chicken/Bangladesh/24249/2015(H9N2))','no rank'),(1961721,102793,'Influenza A virus (A/chicken/Bangladesh/24944/2015(H5N1))','no rank'),(1961722,102796,'Influenza A virus (A/chicken/Bangladesh/24947/2015(H9N2))','no rank'),(1961723,102796,'Influenza A virus (A/chicken/Bangladesh/25945/2015(H9N2))','no rank'),(1961724,102796,'Influenza A virus (A/chicken/Bangladesh/25946/2015(H9N2))','no rank'),(1961725,102796,'Influenza A virus (A/chicken/Bangladesh/26102/2015(H9N2))','no rank'),(1961726,102796,'Influenza A virus (A/chicken/Bangladesh/26115/2015(H9N2))','no rank'),(1961727,102796,'Influenza A virus (A/chicken/Bangladesh/26120/2015(H9N2))','no rank'),(1961728,102796,'Influenza A virus (A/chicken/Bangladesh/26223/2015(H9N2))','no rank'),(1961729,102796,'Influenza A virus (A/chicken/Bangladesh/27871/2015(H9N2))','no rank'),(1961730,384619,'Influenza A virus (A/chicken/Bangladesh/28138/2016(mixed))','no rank'),(1961731,102796,'Influenza A virus (A/chicken/Bangladesh/28182/2016(H9N2))','no rank'),(1961732,384619,'Influenza A virus (A/chicken/Bangladesh/28368/2016(mixed))','no rank'),(1961733,102793,'Influenza A virus (A/duck/Bangladesh/24482/2015(H5N1))','no rank'),(1961734,102793,'Influenza A virus (A/duck/Bangladesh/24483/2015(H5N1))','no rank'),(1961735,119216,'Influenza A virus (A/duck/Bangladesh/24692/2015(H7N1))','no rank'),(1961736,119216,'Influenza A virus (A/duck/Bangladesh/24694/2015(H7N1))','no rank'),(1961737,173714,'Influenza A virus (A/duck/Bangladesh/24697/2015(H15N9))','no rank'),(1961738,173714,'Influenza A virus (A/duck/Bangladesh/24704/2015(H15N9))','no rank'),(1961739,119216,'Influenza A virus (A/duck/Bangladesh/24705/2015(H7N1))','no rank'),(1961740,119216,'Influenza A virus (A/duck/Bangladesh/24706/2015(H7N1))','no rank'),(1961741,102793,'Influenza A virus (A/duck/Bangladesh/24915/2015(H5N1))','no rank'),(1961742,102793,'Influenza A virus (A/duck/Bangladesh/24958/2015(H5N1))','no rank'),(1961743,102793,'Influenza A virus (A/duck/Bangladesh/25683/2015(H5N1))','no rank'),(1961744,119212,'Influenza A virus (A/duck/Bangladesh/25767/2015(H6N1))','no rank'),(1961745,102793,'Influenza A virus (A/duck/Bangladesh/25845/2015(H5N1))','no rank'),(1961746,102793,'Influenza A virus (A/duck/Bangladesh/25887/2015(H5N1))','no rank'),(1961747,102793,'Influenza A virus (A/duck/Bangladesh/25890/2015(H5N1))','no rank'),(1961748,102800,'Influenza A virus (A/duck/Bangladesh/25891/2015(H4N6))','no rank'),(1961749,102793,'Influenza A virus (A/duck/Bangladesh/25893/2015(H5N1))','no rank'),(1961750,102793,'Influenza A virus (A/duck/Bangladesh/26042/2015(H5N1))','no rank'),(1961751,384619,'Influenza A virus (A/duck/Bangladesh/26051/2015(mixed))','no rank'),(1961752,384619,'Influenza A virus (A/duck/Bangladesh/26054/2015(mixed))','no rank'),(1961753,384619,'Influenza A virus (A/duck/Bangladesh/26104/2015(mixed))','no rank'),(1961754,102793,'Influenza A virus (A/duck/Bangladesh/26182/2015(H5N1))','no rank'),(1961755,102793,'Influenza A virus (A/duck/Bangladesh/26188/2015(H5N1))','no rank'),(1961756,102793,'Influenza A virus (A/duck/Bangladesh/26251/2015(H5N1))','no rank'),(1961757,215855,'Influenza A virus (A/duck/Bangladesh/26918/2015(H3N6))','no rank'),(1961758,215855,'Influenza A virus (A/duck/Bangladesh/26920/2015(H3N6))','no rank'),(1961759,215855,'Influenza A virus (A/duck/Bangladesh/26948/2015(H3N6))','no rank'),(1961760,215855,'Influenza A virus (A/duck/Bangladesh/26974/2015(H3N6))','no rank'),(1961761,333278,'Influenza A virus (A/duck/Bangladesh/26980/2015(H7N9))','no rank'),(1961762,333278,'Influenza A virus (A/duck/Bangladesh/26992/2015(H7N9))','no rank'),(1961763,333278,'Influenza A virus (A/duck/Bangladesh/27042/2015(H7N9))','no rank'),(1961764,102793,'Influenza A virus (A/duck/Bangladesh/27820/2015(H5N1))','no rank'),(1961765,102793,'Influenza A virus (A/duck/Bangladesh/27892/2015(H5N1))','no rank'),(1961766,384619,'Influenza A virus (A/duck/Bangladesh/28090/2016(mixed))','no rank'),(1961767,102793,'Influenza A virus (A/duck/Bangladesh/28250/2016(H5N1))','no rank'),(1961768,102793,'Influenza A virus (A/duck/Bangladesh/28389/2016(H5N1))','no rank'),(1961769,102796,'Influenza A virus (A/environment/Bangladesh/24205/2015(H9N2))','no rank'),(1961770,102796,'Influenza A virus (A/environment/Bangladesh/24969/2015(H9N2))','no rank'),(1961771,102796,'Influenza A virus (A/environment/Bangladesh/25969/2015(H9N2))','no rank'),(1961772,102796,'Influenza A virus (A/environment/Bangladesh/26032/2015(H9N2))','no rank'),(1961773,102793,'Influenza A virus (A/environment/Bangladesh/26170/2015(H5N1))','no rank'),(1961774,102796,'Influenza A virus (A/environment/Bangladesh/26218/2015(H9N2))','no rank'),(1961775,102793,'Influenza A virus (A/goose/Bangladesh/25169/2015(H5N1))','no rank'),(1961776,102796,'Influenza A virus (A/quail/Bangladesh/24225/2015(H9N2))','no rank'),(1961777,102796,'Influenza A virus (A/quail/Bangladesh/24922/2015(H9N2))','no rank'),(1961778,102796,'Influenza A virus (A/quail/Bangladesh/25987/2015(H9N2))','no rank'),(1961779,102796,'Influenza A virus (A/quail/Bangladesh/25992/2015(H9N2))','no rank'),(1961780,102796,'Influenza A virus (A/quail/Bangladesh/25997/2015(H9N2))','no rank'),(1961781,102796,'Influenza A virus (A/quail/Bangladesh/27835/2015(H9N2))','no rank'),(1961782,102796,'Influenza A virus (A/quail/Bangladesh/28122/2016(H9N2))','no rank'),(1961783,334202,'Mupapillomavirus 3','species'),(1961784,333921,'Xipapillomavirus 3','species'),(1961785,936057,'Rhopapillomavirus 2','species'),(1961786,934799,'Taupapillomavirus 3','species'),(1961787,1513238,'Dyokappapapillomavirus 2','species'),(1961789,1674918,'Entomoplasmatales bacterium','species'),(1961790,414300,'Napomyza scrophulariae','species'),(1961791,132616,'Phytomyza digitalis','species'),(1961792,127403,'Liriomyza eupatorii','species'),(1961793,29278,'Cloning vector pGDP2','species'),(1961795,528,'Ochrobactrum sp. CEES1','species'),(1961796,68287,'Mesorhizobium sp. CEES4','species'),(1961797,857474,'Staphylococcus phage pSa-3','species'),(1961798,56761,'Cyanodermella oleoligni','species'),(1961799,134623,'Lacunisphaera','genus'),(1961800,159987,'Superstratomycetales','order'),(1961801,1961800,'Superstratomycetaceae','family'),(1961802,1961801,'Superstratomyces','genus'),(1961803,1961802,'Superstratomyces albomucosus','species'),(1961804,1961802,'Superstratomyces atroviridis','species'),(1961805,1961802,'Superstratomyces flavomucosus','species'),(1961809,6104,'Actinia schmidti','species'),(1961811,1003045,'Diploneis sp.','species'),(1961812,1486916,'Craspedostauros paradoxa','species'),(1961813,443464,'Lionepha sp. \'Bishop Creek\'','species'),(1961814,443464,'Lionepha sp. \'Bitterroots\'','species'),(1961815,443464,'Lionepha sp. \'Carson Spur\'','species'),(1961816,440598,'Bembidion (Notaphus) sp. \'Harney County\'','species'),(1961817,443562,'Bembidion (Plataphus) sp. \'Ebbetts Pass\'','species'),(1961818,443562,'Bembidion (Plataphus) sp. \'Lily Lake Creek\'','species'),(1961819,443562,'Bembidion (Plataphus) sp. \'University Peak\'','species'),(1961820,443490,'Bembidion (Trepanedoris) sp. \'Lake Moreno\'','species'),(1961821,443490,'Bembidion (Trepanedoris) sp. \'Red Bluff\'','species'),(1961823,440598,'Bembidion obtusidens','species'),(1961824,443563,'Bembidion laxatum','species'),(1961825,443572,'Bembidion nr. transversale DRM-2017','species'),(1961826,238088,'Aranciocystis','genus'),(1961827,49551,'Ligusticum sp. GDST','species'),(1961828,1386,'Bacillus sp. LYLB4','species'),(1961829,1370,'Marinococcus sp. 1-19b','species'),(1961830,114295,'Rickettsia endosymbiont of Culicoides newsteadi','species'),(1961848,49184,'Kineosporia sp. R_H_3','species'),(1961849,165696,'Novosphingobium sp. B 225','species'),(1961853,5314,'Ganoderma sp. CWB-2016a','species'),(1961859,39135,'Anoplodiscus spari','species'),(1961860,149981,'Lefua sp. KokufuA','species'),(1961861,4919,'Pichia sp. 1 CS-2017','species'),(1961862,5552,'Trichosporon sp. 1 CS-2017','species'),(1961863,766728,'Meyerozyma sp. 1 CS-2017','species'),(1961864,5533,'Rhodotorula sp. 1 CS-2017','species'),(1961865,1535326,'Candida sp. 3 CS-2017','species'),(1961911,54917,'Ophichthus rotundus','species'),(1961912,57510,'Pleurotricha oligocirrata','species'),(1961915,56688,'Halorubrum sp. JC461','species'),(1961916,56688,'Halorubrum sp. JC466','species'),(1961917,56688,'Halorubrum sp. JC467','species'),(1961918,56688,'Halorubrum sp. JC491','species'),(1961919,56688,'Halorubrum sp. JC492','species'),(1961920,88723,'Natrinema sp. JC462','species'),(1961921,29287,'Natronococcus sp. JC468','species'),(1961922,332246,'Halalkalicoccus sp. JC469','species'),(1961923,407,'Methylobacterium sp. JC433','species'),(1961924,333924,'Human papillomavirus type 209','no rank'),(1961925,114727,'Influenza A virus (A/Arizona/82/2016(H1N1))','no rank'),(1961926,114727,'Influenza A virus (A/California/14/2017(H1N1))','no rank'),(1961927,114727,'Influenza A virus (A/California/215/2016(H1N1))','no rank'),(1961928,114727,'Influenza A virus (A/Connecticut/45/2016(H1N1))','no rank'),(1961929,114727,'Influenza A virus (A/Idaho/03/2017(H1N1))','no rank'),(1961930,114727,'Influenza A virus (A/Idaho/08/2017(H1N1))','no rank'),(1961931,114727,'Influenza A virus (A/Kentucky/08/2017(H1N1))','no rank'),(1961932,114727,'Influenza A virus (A/Minnesota/04/2017(H1N1))','no rank'),(1961933,114727,'Influenza A virus (A/Minnesota/06/2017(H1N1))','no rank'),(1961934,114727,'Influenza A virus (A/Missouri/04/2017(H1N1))','no rank'),(1961935,114727,'Influenza A virus (A/Montana/04/2017(H1N1))','no rank'),(1961936,114727,'Influenza A virus (A/Oklahoma/04/2017(H1N1))','no rank'),(1961937,114727,'Influenza A virus (A/South Carolina/03/2017(H1N1))','no rank'),(1961938,114727,'Influenza A virus (A/Texas/21/2017(H1N1))','no rank'),(1961939,114727,'Influenza A virus (A/Texas/22/2017(H1N1))','no rank'),(1961940,114727,'Influenza A virus (A/Washington/10/2017(H1N1))','no rank'),(1961941,119210,'Influenza A virus (A/Michigan/01/2017(H3N2))','no rank'),(1961942,119210,'Influenza A virus (A/Michigan/02/2017(H3N2))','no rank'),(1961943,119210,'Influenza A virus (A/Michigan/03/2017(H3N2))','no rank'),(1961944,119210,'Influenza A virus (A/Michigan/04/2017(H3N2))','no rank'),(1961945,119210,'Influenza A virus (A/Michigan/05/2017(H3N2))','no rank'),(1961946,119210,'Influenza A virus (A/Michigan/115/2016(H3N2))','no rank'),(1961947,119210,'Influenza A virus (A/Michigan/116/2016(H3N2))','no rank'),(1961948,119210,'Influenza A virus (A/Michigan/121/2016(H3N2))','no rank'),(1961949,119210,'Influenza A virus (A/Pennsylvania/02/2017(H3N2))','no rank'),(1961950,119210,'Influenza A virus (A/Pennsylvania/03/2017(H3N2))','no rank'),(1961951,119210,'Influenza A virus (A/Pennsylvania/107/2016(H3N2))','no rank'),(1961952,119210,'Influenza A virus (A/Pennsylvania/111/2016(H3N2))','no rank'),(1961953,119210,'Influenza A virus (A/Pennsylvania/113/2016(H3N2))','no rank'),(1961954,119210,'Influenza A virus (A/Pennsylvania/114/2016(H3N2))','no rank'),(1961955,119210,'Influenza A virus (A/Pennsylvania/116/2016(H3N2))','no rank'),(1961956,119210,'Influenza A virus (A/Pennsylvania/117/2016(H3N2))','no rank'),(1961957,119210,'Influenza A virus (A/Washington/01/2017(H1N1))','no rank'),(1961958,119210,'Influenza A virus (A/Washington/02/2017(H3N2))','no rank'),(1961959,119210,'Influenza A virus (A/Washington/03/2017(H3N2))','no rank'),(1961960,119210,'Influenza A virus (A/Washington/06/2017(H1N1))','no rank'),(1961961,119210,'Influenza A virus (A/Washington/08/2017(H1N1))','no rank'),(1961962,119210,'Influenza A virus (A/Washington/109/2016(H1N1))','no rank'),(1961963,119210,'Influenza A virus (A/Washington/87/2016(H3N2))','no rank'),(1961964,119210,'Influenza A virus (A/Washington/90/2016(H3N2))','no rank'),(1961965,119210,'Influenza A virus (A/Washington/91/2016(H3N2))','no rank'),(1961966,119210,'Influenza A virus (A/Washington/92/2016(H3N2))','no rank'),(1961967,119210,'Influenza A virus (A/Washington/93/2016(H3N2))','no rank'),(1961968,119210,'Influenza A virus (A/Washington/94/2016(H3N2))','no rank'),(1961969,119210,'Influenza A virus (A/Washington/95/2016(H3N2))','no rank'),(1961970,119210,'Influenza A virus (A/Washington/97/2016(H3N2))','no rank'),(1961971,119210,'Influenza A virus (A/Washington/98/2016(H3N2))','no rank'),(1961972,119210,'Influenza A virus (A/Washington/99/2016(H3N2))','no rank'),(1961973,119210,'Influenza A virus (A/Wisconsin/01/2017(H3N2))','no rank'),(1961974,119210,'Influenza A virus (A/Wisconsin/06/2017(H3N2))','no rank'),(1961975,119210,'Influenza A virus (A/Wisconsin/07/2017(H3N2))','no rank'),(1961976,119210,'Influenza A virus (A/Wisconsin/08/2017(H3N2))','no rank'),(1961977,119210,'Influenza A virus (A/Wisconsin/09/2017(H1N1))','no rank'),(1961978,119210,'Influenza A virus (A/Wisconsin/95/2016(H3N2))','no rank'),(1961979,119210,'Influenza A virus (A/Wisconsin/96/2016(H3N2))','no rank'),(1961980,119210,'Influenza A virus (A/Arizona/01/2017(H3N2))','no rank'),(1961981,119210,'Influenza A virus (A/Arizona/81/2016(H3N2))','no rank'),(1961982,119210,'Influenza A virus (A/California/11/2017(H3N2))','no rank'),(1961983,119210,'Influenza A virus (A/California/12/2017(H3N2))','no rank'),(1961984,119210,'Influenza A virus (A/California/13/2017(H3N2))','no rank'),(1961985,119210,'Influenza A virus (A/Colorado/03/2017(H3N2))','no rank'),(1961986,119210,'Influenza A virus (A/Colorado/04/2017(H3N2))','no rank'),(1961987,119210,'Influenza A virus (A/Delaware/01/2017(H3N2))','no rank'),(1961988,119210,'Influenza A virus (A/Delaware/03/2017(H3N2))','no rank'),(1961989,119210,'Influenza A virus (A/Florida/06/2017(H3N2))','no rank'),(1961990,119210,'Influenza A virus (A/Florida/111/2016(H3N2))','no rank'),(1961991,119210,'Influenza A virus (A/Idaho/04/2017(H3N2))','no rank'),(1961992,119210,'Influenza A virus (A/Idaho/05/2017(H3N2))','no rank'),(1961993,119210,'Influenza A virus (A/Idaho/06/2017(H3N2))','no rank'),(1961994,119210,'Influenza A virus (A/Idaho/07/2017(H3N2))','no rank'),(1961995,119210,'Influenza A virus (A/Illinois/03/2017(H3N2))','no rank'),(1961996,119210,'Influenza A virus (A/Illinois/58/2016(H3N2))','no rank'),(1961997,119210,'Influenza A virus (A/Illinois/59/2016(H3N2))','no rank'),(1961998,119210,'Influenza A virus (A/Minnesota/84/2016(H3N2))','no rank'),(1961999,119210,'Influenza A virus (A/Montana/03/2017(H3N2))','no rank'),(1962000,119210,'Influenza A virus (A/Montana/05/2017(H3N2))','no rank'),(1962001,119210,'Influenza A virus (A/Nevada/03/2017(H3N2))','no rank'),(1962002,119210,'Influenza A virus (A/Nevada/04/2017(H3N2))','no rank'),(1962003,119210,'Influenza A virus (A/Nevada/05/2017(H3N2))','no rank'),(1962004,119210,'Influenza A virus (A/North Carolina/02/2017(H3N2))','no rank'),(1962005,119210,'Influenza A virus (A/Texas/203/2016(H3N2))','no rank'),(1962006,119210,'Influenza A virus (A/Virginia/05/2017(H3N2))','no rank'),(1962007,119210,'Influenza A virus (A/Virginia/69/2016(H3N2))','no rank'),(1962008,119210,'Influenza A virus (A/Washington/11/2017(H3N2))','no rank'),(1962009,119210,'Influenza A virus (A/Washington/12/2017(H3N2))','no rank'),(1962010,11520,'Influenza B virus (B/Michigan/02/2017)','no rank'),(1962011,11520,'Influenza B virus (B/Michigan/03/2017)','no rank'),(1962012,11520,'Influenza B virus (B/Michigan/56/2016)','no rank'),(1962013,11520,'Influenza B virus (B/Pennsylvania/01/2017)','no rank'),(1962014,11520,'Influenza B virus (B/Pennsylvania/67/2016)','no rank'),(1962015,11520,'Influenza B virus (B/Pennsylvania/68/2016)','no rank'),(1962016,11520,'Influenza B virus (B/Washington/01/2017)','no rank'),(1962017,11520,'Influenza B virus (B/Washington/04/2017)','no rank'),(1962018,11520,'Influenza B virus (B/Wisconsin/01/2017)','no rank'),(1962019,11520,'Influenza B virus (B/Alabama/01/2017)','no rank'),(1962020,11520,'Influenza B virus (B/Alaska/18/2016)','no rank'),(1962021,11520,'Influenza B virus (B/Arizona/38/2016)','no rank'),(1962022,11520,'Influenza B virus (B/Arizona/39/2016)','no rank'),(1962023,11520,'Influenza B virus (B/California/03/2017)','no rank'),(1962024,11520,'Influenza B virus (B/California/82/2016)','no rank'),(1962025,11520,'Influenza B virus (B/California/85/2016)','no rank'),(1962026,11520,'Influenza B virus (B/Colorado/01/2017)','no rank'),(1962027,11520,'Influenza B virus (B/Connecticut/04/2017)','no rank'),(1962028,11520,'Influenza B virus (B/Connecticut/36/2016)','no rank'),(1962029,11520,'Influenza B virus (B/Florida/03/2017)','no rank'),(1962030,11520,'Influenza B virus (B/Georgia/02/2017)','no rank'),(1962031,11520,'Influenza B virus (B/Illinois/15/2016)','no rank'),(1962032,11520,'Influenza B virus (B/Michigan/58/2016)','no rank'),(1962033,11520,'Influenza B virus (B/Minnesota/04/2017)','no rank'),(1962034,11520,'Influenza B virus (B/Minnesota/27/2016)','no rank'),(1962035,11520,'Influenza B virus (B/Minnesota/28/2016)','no rank'),(1962036,11520,'Influenza B virus (B/Mississippi/02/2017)','no rank'),(1962037,11520,'Influenza B virus (B/Mississippi/03/2017)','no rank'),(1962038,11520,'Influenza B virus (B/Mississippi/23/2016)','no rank'),(1962039,11520,'Influenza B virus (B/Missouri/01/2017)','no rank'),(1962040,11520,'Influenza B virus (B/Missouri/02/2017)','no rank'),(1962041,11520,'Influenza B virus (B/Montana/03/2017)','no rank'),(1962042,11520,'Influenza B virus (B/Montana/04/2017)','no rank'),(1962043,11520,'Influenza B virus (B/Montana/20/2016)','no rank'),(1962044,11520,'Influenza B virus (B/New Jersey/01/2017)','no rank'),(1962045,11520,'Influenza B virus (B/New York/01/2017)','no rank'),(1962046,11520,'Influenza B virus (B/New York/54/2016)','no rank'),(1962047,11520,'Influenza B virus (B/North Dakota/02/2017)','no rank'),(1962048,11520,'Influenza B virus (B/Oklahoma/03/2017)','no rank'),(1962049,11520,'Influenza B virus (B/Oklahoma/04/2017)','no rank'),(1962050,11520,'Influenza B virus (B/Texas/04/2017)','no rank'),(1962051,11520,'Influenza B virus (B/Texas/05/2017)','no rank'),(1962052,11520,'Influenza B virus (B/Texas/08/2017)','no rank'),(1962053,11520,'Influenza B virus (B/Texas/09/2017)','no rank'),(1962054,11520,'Influenza B virus (B/Virginia/01/2017)','no rank'),(1962055,11520,'Influenza B virus (B/Washington/05/2017)','no rank'),(1962056,11520,'Influenza B virus (B/Washington/06/2017)','no rank'),(1962058,90723,'Aphelenchoides sp. Cu2','species'),(1962059,90723,'Aphelenchoides sp. Cu1','species'),(1962060,420488,'Potamiscus motuoensis','species'),(1962061,1962114,'Sclerophyton','genus'),(1962062,1962069,'Schoenus sp. Fitzgerald','species'),(1962063,1962069,'Schoenus sp. Grey Rhizome','species'),(1962064,1962069,'Schoenus sp. Hairy Leaves','species'),(1962065,1962069,'Schoenus sp. Mt Maroon','species'),(1962066,1962069,'Schoenus sp. Newdegate','species'),(1962067,1962069,'Schoenus sp. Yetman','species'),(1962068,335126,'Tetraria sp. Nannup','species'),(1962069,76505,'unclassified Schoenus','no rank'),(1962072,119211,'Influenza A virus (A/blue-winged teal/Guatemala/CIP049H101-24/2011(H3N8))','no rank'),(1962073,299327,'Influenza A virus (A/blue-winged teal/Guatemala/CIP049H101-29/2011(H4N2))','no rank'),(1962074,299327,'Influenza A virus (A/blue-winged teal/Guatemala/CIP049H102-05/2011(H4N2))','no rank'),(1962075,119210,'Influenza A virus (A/blue-winged teal/Guatemala/CIP049H102-09/2011(H3N2))','no rank'),(1962076,129779,'Influenza A virus (A/blue-winged teal/Guatemala/CIP049H102-10/2011(H4N8))','no rank'),(1962077,384619,'Influenza A virus (A/blue-winged teal/Guatemala/CIP049H102-23/2011(mixed))','no rank'),(1962078,119210,'Influenza A virus (A/blue-winged teal/Guatemala/CIP049H102-32/2011(H3N2))','no rank'),(1962079,286279,'Influenza A virus (A/blue-winged teal/Guatemala/CIP049H102-46/2011(H1N3))','no rank'),(1962080,119210,'Influenza A virus (A/blue-winged teal/Guatemala/CIP049H103-20/2011(H3N2))','no rank'),(1962081,286286,'Influenza A virus (A/blue-winged teal/Guatemala/CIP049H103-37/2011(H4N3))','no rank'),(1962082,286279,'Influenza A virus (A/blue-winged teal/Guatemala/CIP049H104-38/2011(H1N3))','no rank'),(1962083,215851,'Influenza A virus (A/blue-winged teal/Guatemala/CIP049H104-93/2011(H3N3))','no rank'),(1962084,142951,'Influenza A virus (A/blue-winged teal/Guatemala/CIP049H104-99/2011(H12N5))','no rank'),(1962085,286279,'Influenza A virus (A/blue-winged teal/Guatemala/CIP049H105-01/2011(H1N3))','no rank'),(1962086,352772,'Influenza A virus (A/blue-winged teal/Guatemala/CIP049H105-04/2011(H11N3))','no rank'),(1962087,119221,'Influenza A virus (A/blue-winged teal/Guatemala/CIP049H105-05/2011(H5N3))','no rank'),(1962088,488106,'Influenza A virus (A/blue-winged teal/Guatemala/CIP049H105-31/2011(H14N3))','no rank'),(1962089,488106,'Influenza A virus (A/blue-winged teal/Guatemala/CIP049H108-02/2012(H14N3))','no rank'),(1962090,299327,'Influenza A virus (A/blue-winged teal/Guatemala/CIP049H108-39/2012(H4N2))','no rank'),(1962091,119210,'Influenza A virus (A/blue-winged teal/Guatemala/CIP049H108-45/2012(H3N2))','no rank'),(1962092,299327,'Influenza A virus (A/blue-winged teal/Guatemala/CIP049H109-06/2012(H4N2))','no rank'),(1962093,215851,'Influenza A virus (A/blue-winged teal/Guatemala/CIP049H109-14/2012(H3N3))','no rank'),(1962094,119210,'Influenza A virus (A/blue-winged teal/Guatemala/CIP049H109-15/2012(H3N2))','no rank'),(1962095,119211,'Influenza A virus (A/blue-winged teal/Guatemala/CIP049H109-38/2012(H3N8))','no rank'),(1962096,488106,'Influenza A virus (A/blue-winged teal/Guatemala/CIP049H109-49/2012(H14N3))','no rank'),(1962097,384619,'Influenza A virus (A/blue-winged teal/Guatemala/CIP049H110-04/2012(mixed))','no rank'),(1962098,102800,'Influenza A virus (A/blue-winged teal/Guatemala/CIP049H110-27/2012(H4N6))','no rank'),(1962099,488106,'Influenza A virus (A/blue-winged teal/Guatemala/CIP049H110-31/2012(H14N3))','no rank'),(1962100,352772,'Influenza A virus (A/blue-winged teal/Guatemala/CIP049H110-37/2012(H11N3))','no rank'),(1962101,299327,'Influenza A virus (A/blue-winged teal/Guatemala/CIP049H112-31/2012(H4N2))','no rank'),(1962102,119211,'Influenza A virus (A/blue-winged teal/Guatemala/CIP049H112-60/2012(H3N8))','no rank'),(1962103,488106,'Influenza A virus (A/blue-winged teal/Guatemala/CIP049H113-07/2013(H14N3))','no rank'),(1962104,1962117,'Influenza A virus (A/blue-winged teal/Guatemala/CIP049H113-08/2013(H14N4))','no rank'),(1962105,119221,'Influenza A virus (A/blue-winged teal/Guatemala/CIP049H113-53/2013(H5N3))','no rank'),(1962106,1962117,'Influenza A virus (A/blue-winged teal/Guatemala/CIP049H113-76/2013(H14N4))','no rank'),(1962107,384619,'Influenza A virus (A/green-winged teal/Guatemala/CIP049H114-76/2013(mixed))','no rank'),(1962108,286279,'Influenza A virus (A/northern shoveler/Guatemala/CIP049H103-05/2011(H1N3))','no rank'),(1962109,352772,'Influenza A virus (A/northern shoveler/Guatemala/CIP049H104-69/2011(H11N3))','no rank'),(1962110,119215,'Influenza A virus (A/northern shoveler/Guatemala/CIP049H107-88/2012(H7N3))','no rank'),(1962112,1962113,'Chlorella sp. FI07','species'),(1962113,3071,'unclassified Chlorella','no rank'),(1962114,44178,'Spongiodermidae','family'),(1962117,11320,'H14N4 subtype','no rank'),(1962118,36809,'Mycobacterium abscessus subsp. massiliense','subspecies'),(1962120,114729,'Influenza A virus (A/blackish oystercatcher/Chile/C6534/2016(H2N2))','no rank'),(1962121,114727,'Influenza A virus (A/mallard duck/Chile/C4079/2015(H1N1))','no rank'),(1962122,119211,'Influenza A virus (A/yellow-billed pintail/Chile/C2014/2015(H3N8))','no rank'),(1962123,352769,'Influenza A virus (A/yellow-billed pintail/Chile/C4256/2015(H10N1))','no rank'),(1962124,114727,'Influenza A virus (A/yellow-billed teal/Chile/C4126/2015(H1N1))','no rank'),(1962125,114727,'Influenza A virus (A/yellow-billed teal/Chile/C4131/2015(H1N1))','no rank'),(1962126,142951,'Influenza A virus (A/yellow-billed teal/Chile/C5750/2016(H12N5))','no rank'),(1962127,1903411,'environmental samples','no rank'),(1962128,1962127,'uncultured Yersiniaceae bacterium','species'),(1962153,333278,'Influenza A virus (A/Guangdong/HP001/2017(H7N9))','no rank'),(1962154,333278,'Influenza A virus (A/Guangdong/SP440/2017(H7N9))','no rank'),(1962155,1851,'Saccharomonospora sp. LRS4.154','species'),(1962156,1883,'Streptomyces sp. NRRL B-24572','species'),(1962157,1742993,'Pseudarthrobacter sp. LCX3','species'),(1962158,1742993,'Pseudarthrobacter sp. LCX15','species'),(1962161,1169107,'Acutodesmus sp. FI24','species'),(1962162,44649,'Chlorococcum sp. FI58','species'),(1962163,3187,'Nannochloris sp. MI37','species'),(1962164,1144387,'Pectinodesmus sp. FI37','species'),(1962165,249344,'Picochlorum sp. MI09','species'),(1962166,1963036,'Scenedesmus sp. FI40','species'),(1962167,1962113,'Chlorella sp. FI20','species'),(1962170,304322,'Symbiodinium sp. B42','no rank'),(1962171,1853229,'unclassified Chitinophagales','no rank'),(1962172,1962171,'Chitinophagales bacterium 62-2','species'),(1962173,1962171,'Chitinophagales bacterium 33-2','species'),(1962174,1962171,'Chitinophagales bacterium 4-3','species'),(1962175,1962171,'Chitinophagales bacterium 65-1','species'),(1962176,305072,'Acidobacteria bacterium 28-9','species'),(1962177,305072,'Acidobacteria bacterium 28-1','species'),(1962178,305072,'Acidobacteria bacterium 5-1','species'),(1962180,49184,'Kineosporia sp. A 224','species'),(1962181,83494,'Comamonadaceae bacterium A 288','species'),(1962182,37883,'Banhegyia','genus'),(1962183,1962182,'Banhegyia setispora','species'),(1962184,1962182,'Banhegyia cf. setispora G.M. 2015-04-29.1','species'),(1962185,45436,'Microglossum cyanobasis','species'),(1962186,45436,'Microglossum nudipes','species'),(1962188,137247,'Geopora sp.','species'),(1962194,47198,'Otidea sp.','species'),(1962197,57131,'Pseudotomentella sp.','species'),(1962199,41955,'Amanita roanokensis','species'),(1962200,34433,'Leucoagaricus sp.','species'),(1962201,40144,'Tricholoma floridanum','species'),(1962202,3052,'Chlamydomonas sp. KNUA040','species'),(1962203,55962,'Hypericum sp. ver09','species'),(1962204,55962,'Hypericum sp. ver08','species'),(1962205,55962,'Hypericum sp. ver03','species'),(1962206,55962,'Hypericum sp. ver04','species'),(1962207,55962,'Hypericum sp. ver11','species'),(1962208,55962,'Hypericum sp. ver07','species'),(1962209,55962,'Hypericum sp. ver02','species'),(1962210,55962,'Hypericum sp. ver06','species'),(1962211,55962,'Hypericum sp. ver05','species'),(1962212,55962,'Hypericum sp. perf03','species'),(1962213,55962,'Hypericum sp. mac01','species'),(1962214,55962,'Hypericum sp. mac03','species'),(1962215,55962,'Hypericum sp. mac02','species'),(1962216,55962,'Hypericum sp. mac04','species'),(1962217,55962,'Hypericum sp. mac05','species'),(1962218,55962,'Hypericum sp. mac06','species'),(1962219,55962,'Hypericum sp. ver01','species'),(1962220,55962,'Hypericum sp. perf01','species'),(1962221,55962,'Hypericum sp. ver10','species'),(1962222,55962,'Hypericum sp. perf05','species'),(1962223,55962,'Hypericum sp. perf02','species'),(1962224,55962,'Hypericum sp. perf04','species'),(1962225,55962,'Hypericum sp. att03','species'),(1962226,55962,'Hypericum sp. att01','species'),(1962227,55962,'Hypericum sp. att02','species'),(1962228,55962,'Hypericum sp. tri02','species'),(1962229,55962,'Hypericum sp. tri01','species'),(1962230,55962,'Hypericum sp. und01','species'),(1962233,42367,'Hirsutella sp. LY-2017a','species'),(1962259,2811,'Gelidium lineare','species'),(1962261,57077,'Dicrocoelium sp. Yushu','species'),(1962262,13012,'Clarias sp. SM-2017','species'),(1962263,1485,'Clostridium sp. IEH 97212','species'),(1962264,2745,'Halomonas sp. \'Soap Lake #7\'','species'),(1962266,59201,'Salmonella enterica subsp. enterica serovar Irumu','no rank'),(1962272,694740,'Agkonia ovifera','species'),(1962273,695266,'Bertholdia griseopalpis (nomen nudum)','species'),(1962275,694871,'Diarhabdosia sp. GBA021','species'),(1962276,694936,'Euchromia sp. LN020','species'),(1962277,694982,'Psoloptera sp. MZ067','species'),(1962278,1955579,'Phaio nr. aurata GBA014','species'),(1962281,695138,'Hypomolis sp. 1 NW-2017','species'),(1962282,695138,'Hypomolis sp. 2 NW-2017','species'),(1962283,694823,'Nodozana cf. coresa MMZ01','species'),(1962284,1208029,'Theages cf. leucophaea MMZ01','species'),(1962285,695382,'Euceriodes cf. wernickei MMZ01','species'),(1962287,1104178,'Arctiinae sp. 01 NW-2017','species'),(1962290,47251,'Leptolyngbya ohadii','species'),(1962291,558764,'Flustroidea','superfamily'),(1962292,558764,'Mamilloporoidea','superfamily'),(1962293,749461,'Boeremia sp.','species'),(1962295,10207,'Scrupariina','suborder'),(1962296,36751,'Kamienskia','genus'),(1962297,5149,'Chaetomium convolutum','species'),(1962298,37026,'Neacomys vargasllosai','species'),(1962299,10509,'Simian mastadenovirus B','species'),(1962300,10509,'Simian mastadenovirus C','species'),(1962301,10552,'Turkey aviadenovirus C','species'),(1962302,10552,'Turkey aviadenovirus D','species'),(1962307,36086,'Trichuris sp. Benin','species'),(1962308,36086,'Trichuris sp. Burkina Faso','species'),(1962309,36086,'Trichuris sp. Guinea','species'),(1962310,36086,'Trichuris sp. Mali','species'),(1962311,36086,'Trichuris sp. Senegal','species'),(1962312,36086,'Trichuris duplantieri','species'),(1962315,210567,'Cadophora sp. JCM 28040','species'),(1962316,5498,'Cladosporium sp. JCM 28498','species'),(1962317,5052,'Aspergillus sp. JCM 28531','species'),(1962318,89443,'fungal sp. JCM 28412','species'),(1962321,37026,'Neacomys amoenus','species'),(1962322,1962321,'Neacomys amoenus carceleni','subspecies'),(1962323,37026,'Neacomys tenuipes','species'),(1962348,1839,'Nocardioides sp. BGMRC 0092','species'),(1962389,114728,'Influenza A virus (A/swine/Indiana/A01672516/2017(H1N2))','no rank'),(1962390,114727,'Influenza A virus (A/swine/Iowa/A01672518/2017(H1N1))','no rank'),(1962391,384619,'Influenza A virus (A/swine/North Carolina/A01672209/2017(mixed))','no rank'),(1962392,114728,'Influenza A virus (A/swine/North Carolina/A01672271/2017(H1N2))','no rank'),(1962393,114728,'Influenza A virus (A/swine/North Carolina/A01672582/2017(H1N2))','no rank'),(1962394,114727,'Influenza A virus (A/swine/Oklahoma/A01672680/2017(H1N1))','no rank'),(1962395,37026,'Neacomys sp. \'clade 3\'','species'),(1962396,37026,'Neacomys sp. \'clade 6\'','species'),(1962397,37026,'Neacomys sp. \'clade 7\'','species'),(1962398,37026,'Neacomys cf. amoenus \'Central Andes-Amazonia\'','species'),(1962399,37026,'Neacomys cf. amoenus \'Northern Peru\'','species'),(1962400,119220,'Influenza A virus (A/aquatic bird/Korea/CN2/2009(H5N2))','no rank'),(1962403,165696,'Novosphingobium sp. PC22D','species'),(1962405,703914,'Adelotremus','genus'),(1962406,1962405,'Adelotremus sp. LT-2017','species'),(1962408,74868,'Anopheles maculatus sensu lato 4821','species'),(1962409,93949,'Anopheles minimus sensu lato 1775','species'),(1962410,59162,'Anopheles jamesii sensu lato 145','species'),(1962411,59127,'Anopheles barbirostris sensu lato 245','species'),(1962412,59131,'Anopheles hyrcanus sensu lato 2836','species'),(1962413,59162,'Anopheles annularis sensu lato 524','species'),(1962414,409350,'Anopheles dirus sensu lato 3856','species'),(1962427,40493,'Lutjanus sp. DS-2017','species'),(1962429,198610,'Beet ringspot virus satellite','species'),(1962430,1293527,'Sporoschisma aquaticum','species'),(1962431,1293527,'Sporoschisma sp. ZL-2017','species'),(1962432,1293527,'Sporoschisma taitense','species'),(1962447,358403,'Prymnesium parvum DNA virus BW1','species'),(1962453,235721,'Desmopsis sp. AEOR-2017','species'),(1962457,235840,'Stenanona sp. AEOR-2017','species'),(1962458,1927096,'unclassified Miliuseae','no rank'),(1962459,1962458,'Miliuseae sp. \'flagelliflorous\'','species'),(1962461,1962458,'Miliuseae sp. AEOR-2017','species'),(1962462,44637,'Reddellomyces parvulosporus','species'),(1962481,235721,'Desmopsis trunciflora','species'),(1962482,235721,'Desmopsis uxpanapensis','species'),(1962483,235840,'Stenanona wendtii','species'),(1962484,235840,'Stenanona cauliflora','species'),(1962485,235840,'Stenanona flagelliflora','species'),(1962486,235840,'Stenanona hondurensis','species'),(1962487,235840,'Stenanona humilis','species'),(1962488,235840,'Stenanona monticola','species'),(1962489,235840,'Stenanona stenopetala','species'),(1962490,235840,'Stenanona tuberculata','species'),(1962492,72403,'Clusia araracuarae','species'),(1962493,72403,'Clusia brachycarpa','species'),(1962494,72403,'Clusia mangle','species'),(1962495,72403,'Clusia scariosepala','species'),(1962496,72403,'Clusia trochiformis','species'),(1962497,266071,'Pilidium lythri','species'),(1962498,5633,'Ossicaulis sp. HBYCS03','species'),(1962499,1611990,'Rubroboletus sp. EE-2017a','species'),(1962501,558016,'Agrotis segetum nucleopolyhedrovirus A','species'),(1962503,12270,'Aeonium ringspot virus','species'),(1962504,129017,'Microhyla sp. JJRK-2017','species'),(1962507,87258,'Hypogymnia alpina','species'),(1962508,12912,'Acanthurus albimento','species'),(1962510,172609,'Brodoa sp. ZW-2017a','species'),(1962538,139565,'Batracomorphus allionii','species'),(1962539,139565,'Batracomorphus chlorophana','species'),(1962540,139565,'Batracomorphus cornutus','species'),(1962541,139565,'Batracomorphus erato','species'),(1962542,139565,'Batracomorphus expansus','species'),(1962543,139565,'Batracomorphus extentus','species'),(1962544,139565,'Batracomorphus laminocus','species'),(1962545,139565,'Batracomorphus lateprocessus','species'),(1962546,139565,'Batracomorphus lunatus','species'),(1962547,139565,'Batracomorphus matsumurai','species'),(1962548,139565,'Batracomorphus nigromarginattus','species'),(1962549,139565,'Batracomorphus notatus','species'),(1962550,139565,'Batracomorphus rinkihonis','species'),(1962551,139565,'Batracomorphus trifurcatus','species'),(1962552,1437215,'Gessius strictus','species'),(1962553,565810,'Iassus dorsalis','species'),(1962554,139460,'Krisna concava','species'),(1962555,139460,'Krisna expansiva','species'),(1962556,139460,'Krisna furcata','species'),(1962557,139460,'Krisna nigromarginata','species'),(1962558,139460,'Krisna rufimarginata','species'),(1962559,139460,'Krisna strigicollis','species'),(1962560,139460,'Krisna viraktamathi','species'),(1962561,139460,'Krisna viridula','species'),(1962562,139460,'Krisna yingjiangensis','species'),(1962563,1437249,'Trocnadella furculata','species'),(1962564,1437249,'Trocnadella fuscipennis','species'),(1962565,139565,'Batracomorphus sp. RHD-2017','species'),(1962566,139460,'Krisna sp. RHD-2017','species'),(1962567,139564,'Coriojassus','genus'),(1962568,1962567,'Coriojassus zhejiangensis','species'),(1962569,139564,'Decliviassus','genus'),(1962570,1962569,'Decliviassus sp. RHD-2017','species'),(1962571,139564,'Siniassus','genus'),(1962572,1962571,'Siniassus sp. RHD-2017','species'),(1962575,39217,'Macrostomum bicaudatum','species'),(1962577,39217,'Macrostomum heyuanensis','species'),(1962578,39217,'Macrostomum sp. l YL-2017','species'),(1962579,39217,'Macrostomum sp. s YL-2017','species'),(1962580,253171,'Halisarca desqueyrouxae','species'),(1962581,253171,'Halisarca magellanica','species'),(1962582,1887468,'Morishitium polonicum','species'),(1962588,72403,'Clusia sp. ML-2017','species'),(1962589,178803,'Cyphostemma sp. VCD-2017','species'),(1962625,470665,'Psorodonotus hakkari','species'),(1962626,470665,'Psorodonotus rugulosus','species'),(1962627,470665,'Psorodonotus soganli','species'),(1962628,470665,'Psorodonotus tendurek','species'),(1962629,470616,'Eupholidoptera sp. SK-2017','species'),(1962630,302091,'Pholidoptera sp. SK-2017','species'),(1962631,470665,'Psorodonotus giresun','species'),(1962633,59255,'Hysterothylacium sp. 1 MN-2017','species'),(1962638,59201,'Salmonella enterica subsp. enterica serovar Ealing','no rank'),(1962639,59201,'Salmonella enterica subsp. enterica serovar Daytona','no rank'),(1962640,59201,'Salmonella enterica subsp. enterica serovar Bristol','no rank'),(1962641,59201,'Salmonella enterica subsp. enterica serovar Birkenhead','no rank'),(1962643,459520,'Neptuniibacter sp.','species'),(1962644,44249,'Paenibacillus sp. VT-16-81','species'),(1962645,5455,'Colletotrichum sp. Clade S','species'),(1962646,5455,'Colletotrichum sp. Clade K','species'),(1962647,5455,'Colletotrichum sp. Clade V','species'),(1962648,54695,'Helotiales sp. 4-NN-2017','species'),(1962649,54695,'Helotiales sp. 10-NN-2017','species'),(1962650,54695,'Helotiales sp. 5-NN-2017','species'),(1962651,54695,'Helotiales sp. 6-NN-2017','species'),(1962652,54695,'Helotiales sp. 9-NN-2017','species'),(1962653,54695,'Helotiales sp. 7-NN-2017','species'),(1962655,5052,'Aspergillus sp. JCM 28366','species'),(1962656,42365,'Diatrype sp. YO-2017A','species'),(1962657,42365,'Diatrype sp. YO-2017B','species'),(1962658,5052,'Aspergillus sp. JCM 28013','species'),(1962659,78141,'Oidiodendron sp. JCM 28020','species'),(1962660,1052105,'Purpureocillium sp. JCM 28386','species'),(1962661,1052105,'Purpureocillium sp. JCM 28390','species'),(1962662,1052105,'Purpureocillium sp. JCM 28492','species'),(1962663,5073,'Penicillium sp. JCM 28499','species'),(1962664,5506,'Fusarium aff. graminearum','species'),(1962665,5181,'Neocrinula','genus'),(1962666,1962665,'Neocrinula xanthorrhoeae','species'),(1962667,53,'Nannocystis sp.','species'),(1962668,41275,'Brevundimonas sp. RGd-1','species'),(1962669,2029,'Kibdelosporangium sp. AK-AA56','species'),(1962670,52056,'Microstomum sp. YL-2017','species'),(1962671,12333,'Serratia phage BF','species'),(1962672,196894,'Streptococcus virus MS1','species'),(1962673,68779,'Ramaria fumigata','species'),(1962674,1379908,'Rufibacter sp.','species'),(1962680,190968,'Hormoscilla spongeliae GUM020','no rank'),(1962681,190968,'Hormoscilla spongeliae GUM102','no rank'),(1962682,190968,'Hormoscilla spongeliae GUM096','no rank'),(1962683,190968,'Hormoscilla spongeliae SP12','no rank'),(1962684,190968,'Hormoscilla spongeliae GUM034','no rank'),(1962685,190968,'Hormoscilla spongeliae SP4','no rank'),(1962687,1306274,'Nostoc commune var. flagelliforme QSY 1','no rank'),(1962689,246875,'Algoriphagus sp. KEM-10','species'),(1962695,5385,'Xerocomus longistipitatus','species'),(1962696,933343,'Claussenomyces olivaceus','species'),(1962697,113075,'Ramaria magnipes var. albidior','varietas'),(1962698,316757,'Baliospermum solanifolium','species'),(1962703,424185,'Brevisentis atratus','species'),(1962704,424185,'Brevisentis kaputarensis','species'),(1962705,145591,'Fastosarion staffordorum','species'),(1962706,424158,'Mysticarion hyalinus','species'),(1962707,424158,'Mysticarion insuetus','species'),(1962708,424160,'Peloparion helenae','species'),(1962709,424160,'Peloparion iridis','species'),(1962710,424158,'Mysticarion sp. 1 FK-2017','species'),(1962711,424154,'Cucullarion','genus'),(1962712,424154,'Desidarion','genus'),(1962713,424154,'Parmavitrina','genus'),(1962714,1962711,'Cucullarion parkini','species'),(1962715,1962712,'Desidarion dispositus','species'),(1962716,1962712,'Desidarion rubricus','species'),(1962717,1962713,'Parmavitrina megastoma','species'),(1962718,1962713,'Parmavitrina planilabris','species'),(1962719,1962713,'Parmavitrina sp. 2 FK-2017','species'),(1962720,1962713,'Parmavitrina sp. 3 FK-2017','species'),(1962721,158418,'Santanderella','genus'),(1962722,71669,'Conocybe sp. IG-2017a','species'),(1962723,12333,'Acinetobacter phage ZZon-2017a','species'),(1962724,1164990,'Richelia intracellularis UBA3481','no rank'),(1962725,1164990,'Richelia intracellularis UBA7409','no rank'),(1962729,13546,'Gerbera delavayi','species'),(1962731,106975,'Opuntia cf. laevis FOS-2017','species'),(1962732,259541,'Plakobranchus cf. ocellatus HW-2015','species'),(1962733,109205,'Riggenbachiella','genus'),(1962734,68779,'Ramaria tsugina','species'),(1962735,80596,'Ramaria conjunctipes var. tsugensis','varietas'),(1962736,113041,'Ramaria spinulosa f. fibulata','forma'),(1962737,112425,'Ramaria pinicola var. robusta','varietas'),(1962738,1789030,'Ramaria rasilispora var. scatesiana','varietas'),(1962744,150179,'Ramaria apiculata var. compacta','varietas'),(1962746,68779,'Ramaria verlotensis','species'),(1962747,196530,'Ramaria sandaracina var. chondrobasis','varietas'),(1962748,68779,'Ramaria synaptopoda','species'),(1962749,264143,'Ramaria testaceoflava var. brunnea','varietas'),(1962755,109632,'Galerina cf. subochracea','species'),(1962757,181153,'Leptonia cf. foliocontusa','species'),(1962758,181153,'Leptonia cf. convexa','species'),(1962759,181153,'Leptonia cf. striatula','species'),(1962760,181153,'Leptonia cf. atrifucata','species'),(1962767,798144,'Pyrenochaetopsis tabarestanensis','species'),(1962768,102294,'Escherichia phage vB_EcoS_ESCO41','species'),(1962769,619477,'Beyeria vespa','species'),(1962770,619585,'Unclassified Dinardilla','no rank'),(1962771,1962770,'Dinardilla mexicana','species'),(1962772,619588,'Trichopsenius matsumotoi','species'),(1962773,619535,'Xesturida laevis','species'),(1962774,506526,'Adinopsis sp. JP-2017','species'),(1962775,1886650,'Diploeciton sp. JP-2017','species'),(1962776,1886654,'Dorylogaster sp. JP-2017','species'),(1962777,866080,'Ecitophya sp. JP-2017','species'),(1962778,619521,'Holobus sp. JP-2017','species'),(1962779,1916249,'Labidoglobus sp. JP-2017','species'),(1962780,1916251,'Labidopullus sp. JP-2017','species'),(1962781,869797,'Myrmedonota sp. JP-2017','species'),(1962782,1886652,'Pseudomimeciton sp. 1 JP-2017','species'),(1962783,1886652,'Pseudomimeciton sp. 2 JP-2017','species'),(1962784,619586,'Unclassified Sceptobius','no rank'),(1962785,1962784,'Sceptobius sp. JP-2017','species'),(1962786,619588,'Trichopsenius sp. JP-2017','species'),(1962787,1962849,'Aenictocupidus','genus'),(1962788,1962787,'Aenictocupidus jacobsonorum','species'),(1962789,1962849,'Aenictolixa','genus'),(1962790,1962789,'Aenictolixa exilis','species'),(1962791,619369,'Aenictosymbia','genus'),(1962792,1962791,'Aenictosymbia cornuta','species'),(1962793,1962849,'Aenictoteras','genus'),(1962794,1962793,'Aenictoteras malayensis','species'),(1962795,1962864,'Malaybergius','genus'),(1962796,1962795,'Malaybergius aenictophilus','species'),(1962797,1962864,'Malayloeblius','genus'),(1962798,1962797,'Malayloeblius sausai','species'),(1962799,1962849,'Mimaenictus','genus'),(1962800,1962799,'Mimaenictus wilsoni','species'),(1962801,619356,'Myrmecosticta','genus'),(1962802,1962801,'Myrmecosticta exceptionalis','species'),(1962803,1962849,'Rosciszewskia','genus'),(1962804,1962803,'Rosciszewskia magnificus','species'),(1962805,619378,'Schizelythron','genus'),(1962806,1962805,'Schizelythron emersoni','species'),(1962807,1962849,'Weissflogia','genus'),(1962808,1962807,'Weissflogia rhopalogaster','species'),(1962809,1962849,'Aenictophila','genus'),(1962810,1962809,'Aenictophila sp. JP-2017','species'),(1962811,1323194,'Anommatoxenus','genus'),(1962812,1962811,'Anommatoxenus sp. JP-2017','species'),(1962813,1962853,'Dorylocratus','genus'),(1962814,1962813,'Dorylocratus sp. JP-2017','species'),(1962815,1962853,'Dorylomimus','genus'),(1962816,1962815,'Dorylomimus sp. 1 JP-2017','species'),(1962817,1962815,'Dorylomimus sp. 2 JP-2017','species'),(1962818,1962862,'Dorylophila','genus'),(1962819,1962818,'Dorylophila sp. JP-2017','species'),(1962820,1323194,'Dorylotyphlus','genus'),(1962821,1962820,'Dorylotyphlus sp. JP-2017','species'),(1962822,1323194,'Doryloxenus','genus'),(1962823,1962822,'Doryloxenus sp. JP-2017','species'),(1962824,619369,'Ecitocryptus','genus'),(1962825,1962824,'Ecitocryptus sp. JP-2017','species'),(1962826,866089,'Ecitodaemon','genus'),(1962827,1962826,'Ecitodaemon sp. JP-2017','species'),(1962828,619369,'Ecitoplectus','genus'),(1962829,1962828,'Ecitoplectus sp. JP-2017','species'),(1962830,619369,'Ecitopolites','genus'),(1962831,1962830,'Ecitopolites sp. JP-2017','species'),(1962832,1962849,'Giraffaenictus','genus'),(1962833,1962832,'Giraffaenictus sp. JP-2017','species'),(1962834,1886657,'Labidomimus','genus'),(1962835,1962834,'Labidomimus sp. JP-2017','species'),(1962836,619360,'Neivaphilus','genus'),(1962837,1962836,'Neivaphilus sp. JP-2017','species'),(1962838,619365,'Pheigetoxenus','genus'),(1962839,1962838,'Pheigetoxenus sp. 1 JP-2017','species'),(1962840,1962838,'Pheigetoxenus sp. 2 JP-2017','species'),(1962841,1962865,'Rodylopora','genus'),(1962842,1962841,'Rodylopora sp. JP-2017','species'),(1962843,1962866,'Siafumimus','genus'),(1962844,1962843,'Siafumimus sp. JP-2017','species'),(1962845,1323194,'Sympolemon','genus'),(1962846,1962845,'Sympolemon sp. JP-2017','species'),(1962847,619369,'Wasmannina','genus'),(1962848,1962847,'Wasmannina sp. JP-2017','species'),(1962849,135860,'Aenictoteratini','tribe'),(1962850,1930617,'Calditrichae','class'),(1962852,1962850,'Calditrichales','order'),(1962853,135860,'Dorylomimini','tribe'),(1962854,1962852,'Calditrichaceae','family'),(1962858,188207,'Doliodrilus fibrisaccus','species'),(1962859,132500,'Thalassodrilides belli','species'),(1962860,132500,'Thalassodrilides cf. briani SM-2017','species'),(1962861,132500,'Thalassodrilides sp. SM-2017','species'),(1962862,135860,'Dorylophilini','tribe'),(1962863,986145,'Afroscirpoides','genus'),(1962864,135860,'Sahlbergiini','tribe'),(1962865,135860,'Deremini','tribe'),(1962866,135860,'Mimanommatini','tribe'),(1962867,35588,'Myxobolus sp. LP-2017','species'),(1962868,68743,'Pluteus chrysophaeus','species'),(1962870,68743,'Pluteus aff. cinereofuscus','species'),(1962871,68743,'Pluteus aff. plautus','species'),(1962909,5583,'Exophiala eucalypti','species'),(1962910,332160,'Bryobacteraceae','family'),(1962913,46570,'Nasutitermes carnarvonensis','species'),(1962914,46570,'Nasutitermes centraliensis','species'),(1962915,46570,'Nasutitermes coalescens','species'),(1962916,46570,'Nasutitermes kaewiengensis','species'),(1962917,46570,'Nasutitermes smithi','species'),(1962918,46570,'Nasutitermes torresi','species'),(1962919,377751,'Occasitermes watsoni','species'),(1962920,286181,'Tumulitermes dalbiensis','species'),(1962921,286181,'Tumulitermes kershawi','species'),(1962922,286181,'Tumulitermes marcidus','species'),(1962923,286181,'Tumulitermes peracutus','species'),(1962924,286181,'Tumulitermes petilus','species'),(1962925,286181,'Tumulitermes projectus','species'),(1962926,286181,'Tumulitermes subaquilus','species'),(1962928,62941,'Occultitermes','genus'),(1962929,1962928,'Occultitermes occultus','species'),(1962934,46570,'Nasutitermes sp. 2 DAA-2017','species'),(1962935,46570,'Nasutitermes sp. 1 DAA-2017','species'),(1962936,1628508,'Nasutitermitinae sp. 2 DAA-2017','species'),(1962937,1628508,'Nasutitermitinae sp. 1 DAA-2017','species'),(1962938,1628508,'Nasutitermitinae sp. 3 DAA-2017','species'),(1962939,377751,'Occasitermes sp. 1 DAA-2017','species'),(1962940,286181,'Tumulitermes sp. 2 DAA-2017','species'),(1962941,286181,'Tumulitermes sp. 4 DAA-2017','species'),(1962942,286181,'Tumulitermes sp. 1 DAA-2017','species'),(1962943,286181,'Tumulitermes sp. 3 DAA-2017','species'),(1962945,560913,'Neochauliodes parasparsus','species'),(1962946,506,'Saccharedens','genus'),(1962954,716656,'Breviappendix','genus'),(1962955,1962954,'Breviappendix rubi','species'),(1962956,529490,'Sillia sp. NI-2017a','species'),(1962957,529490,'Sillia karstenii','species'),(1962958,529492,'Sydowiella centaureii','species'),(1962959,529492,'Sydowiella sp. SS-2017a','species'),(1962960,716656,'Italiomyces','genus'),(1962961,1962960,'Italiomyces centaureii','species'),(1962962,716656,'Ranulospora','genus'),(1962963,1962962,'Ranulospora alnii','species'),(1962964,716656,'Tenuiappendicula','genus'),(1962965,1962964,'Tenuiappendicula alnicola','species'),(1962966,716656,'Alborbis','genus'),(1962967,1962966,'Alborbis galericulata','species'),(1962968,716656,'Paragnomonia','genus'),(1962969,1962968,'Paragnomonia fragariae','species'),(1962972,125369,'Paraphaeosphaeria sp. NI-2017','species'),(1962973,518753,'Luteolibacter sp.','species'),(1962974,44675,'Geothrix sp.','species'),(1962975,168658,'Rhodoblastus sp.','species'),(1962976,379899,'Niabella sp.','species'),(1962977,414878,'Catenulispora sp.','species'),(1962978,1538468,'Povalibacter sp.','species'),(1962979,402693,'Oreohelix subrudis','species'),(1962980,6144,'Aurelia coerulea','species'),(1962981,6144,'Aurelia relicta','species'),(1962982,215851,'Influenza A virus (A/blue-winged teal/Guatemala/CIP049H105-08/2011(H3N3))','no rank'),(1962983,384619,'Influenza A virus (A/blue-winged teal/Guatemala/CIP049H109-67/2012(mixed))','no rank'),(1962984,488106,'Influenza A virus (A/blue-winged teal/Guatemala/CIP049H113-74/2013(H14N3))','no rank'),(1962985,147551,'Phomatosporaceae','family'),(1962986,1962985,'Tenuimurus','genus'),(1962987,1962986,'Tenuimurus clematidis','species'),(1962991,253856,'Marionina spicula','species'),(1962992,913708,'Hemienchytraeus sp. CE1578','species'),(1962993,189357,'Phomatospora biseriata','species'),(1962994,6388,'Globulidrilus','genus'),(1962995,1962998,'Filipendula sp. SDZ-2017','species'),(1962997,189357,'Phomatospora viticola','species'),(1962998,23170,'unclassified Filipendula','no rank'),(1962999,6388,'Guaranidrilus','genus'),(1963000,1962994,'Globulidrilus riparius','species'),(1963001,1962999,'Guaranidrilus sp. CE13683','species'),(1963003,23204,'unclassified Potentilla','no rank'),(1963008,58227,'Garcinia rubroechinata','species'),(1963009,58227,'unclassified Garcinia','no rank'),(1963010,47409,'Simulium chimguazaense','species'),(1963012,152318,'Monochaetia ilexae','species'),(1963014,13346,'Armadillidium assimile','species'),(1963015,13346,'Armadillidium simoni','species'),(1963016,369636,'Lobocheilos schwanefeldii','species'),(1963017,369636,'Lobocheilos rhabdoura','species'),(1963018,240411,'Chitinimonas sp. H2','species'),(1963019,13398,'Carex atrivaginata','species'),(1963021,46334,'Scirpus rosthornii','species'),(1963023,129337,'Geobacillus sp. 44B','species'),(1963024,129337,'Geobacillus sp. 44C','species'),(1963025,129337,'Geobacillus sp. 46C-IIa','species'),(1963026,129337,'Geobacillus sp. 47C-IIb','species'),(1963028,1312376,'Genostomatidae','family'),(1963029,1963028,'Genostoma','genus'),(1963030,1386,'Bacillus sp. PUMK-07','species'),(1963031,1963029,'Genostoma sp. CEL-2017','species'),(1963032,1386,'Bacillus intestinalis','species'),(1963033,39205,'Kronborgia cf. amphipodicola CEL-2017','species'),(1963034,2132,'Spiroplasma sp. MT37','species'),(1963035,1963036,'Scenedesmus sp. LBA 105','species'),(1963036,3087,'unclassified Scenedesmus','no rank'),(1963037,85584,'Adoxophyes sp. AAA9592','species'),(1963038,85584,'Adoxophyes sp. AAB5052','species'),(1963039,1178222,'Anatrachyntis sp. AAG1157','species'),(1963040,581551,'Andrioplecta sp. AAG0336','species'),(1963041,1280010,'Ardozyga sp. ACB0196','species'),(1963042,1101083,'Assara sp. AAD8506','species'),(1963043,1101083,'Assara sp. AAG0435','species'),(1963044,655692,'Blastobasis sp. AAH5431','species'),(1963045,581805,'Cirrhochrista sp. ACK8195','species'),(1963046,538957,'Conopomorpha sp. ACP2572','species'),(1963047,538957,'Conopomorpha sp. ACY9663','species'),(1963048,581609,'Cryptaspasma sp. ABV1738','species'),(1963049,463826,'Cryptophlebia sp. AAA7964','species'),(1963050,82599,'Cydia sp. AAI5719','species'),(1963051,581469,'Demeijerella sp. ABV4122','species'),(1963052,581469,'Demeijerella sp. ACP2612','species'),(1963053,1178270,'Erechthias sp. AAG0150','species'),(1963054,1178270,'Erechthias sp. ABY3158','species'),(1963055,1178270,'Erechthias sp. ABY3910','species'),(1963056,1369215,'Faveria sp. ABY5532','species'),(1963057,581414,'Helictophanes sp. AAG0337','species'),(1963058,581414,'Helictophanes sp. AAG0339','species'),(1963059,581414,'Helictophanes sp. ABU9705','species'),(1963060,581414,'Helictophanes sp. ACL6337','species'),(1963061,1628837,'Hendecasis sp. AAE4378','species'),(1963062,1181395,'Hilarographa sp. AAG0338','species'),(1963063,1181395,'Hilarographa sp. AAG4812','species'),(1963064,1369317,'Isodemis sp. AAO0036','species'),(1963065,743946,'Labdia sp. AAH4360','species'),(1963066,743946,'Labdia sp. AAH4425','species'),(1963067,743946,'Labdia sp. AAK8233','species'),(1963068,581894,'Lipararchis sp. ABY5845','species'),(1963069,209533,'Lobesia sp. AAI0650','species'),(1963070,1369428,'Mussidia sp. AAG0445','species'),(1963071,236779,'Opogona sp. AAH3522','species'),(1963072,236779,'Opogona sp. AAI3353','species'),(1963073,236779,'Opogona sp. ACK7500','species'),(1963074,236779,'Opogona sp. ACK9220','species'),(1963075,236779,'Opogona sp. ACL6067','species'),(1963076,581982,'Prophantis sp. AAD0236','species'),(1963077,1369627,'Pyroderces sp. AAG3466','species'),(1963078,687507,'Stathmopoda sp. AAG3467','species'),(1963079,687507,'Stathmopoda sp. ABY3895','species'),(1963080,1369731,'Tiquadra sp. AAG0151','species'),(1963081,3803,'Dimorphandra Group B','no rank'),(1963082,196281,'Alma','genus'),(1963083,3803,'Cassia clade','no rank'),(1963084,3803,'Caesalpinia clade','no rank'),(1963085,1171987,'Pelodrilus','genus'),(1963086,163093,'resin-producing Detarieae','no rank'),(1963087,1963095,'Amherstieae clade','no rank'),(1963088,1046325,'Gatesona','genus'),(1963089,3803,'Tachigali clade','no rank'),(1963090,3803,'Peltophorum clade','no rank'),(1963091,1046325,'Avelona','genus'),(1963092,655692,'Blastobasis inana','species'),(1963093,581664,'Gnathmocerodes labidophora','species'),(1963094,1628837,'Hendecasis melalophalis','species'),(1963095,3803,'Amherstieae-Detarieae clade','no rank'),(1963097,1106230,'Lecithoceridae sp. USNM ENT 00720523','species'),(1963098,500585,'Lepidoptera sp. USNM ENT 00720591','species'),(1963099,500585,'Lepidoptera sp. USNM ENT 00720252','species'),(1963100,687154,'Unclassified Schreckensteiniidae','no rank'),(1963101,1963100,'Schreckensteiniidae sp. USNM ENT 00720615','species'),(1963102,1963100,'Schreckensteiniidae sp. USNM ENT 00720623','species'),(1963103,1963100,'Schreckensteiniidae sp. USNM ENT 00720657','species'),(1963104,1963100,'Schreckensteiniidae sp. USNM ENT 00720608','species'),(1963136,1369323,'Lamoria adaptella complex sp. USNM ENT 00725646','species'),(1963137,1369323,'Lamoria adaptella complex sp. USNM ENT 00725438','species'),(1963138,1369323,'Lamoria adaptella complex sp. USNM ENT 00725412','species'),(1963139,557973,'Chrysopeleiinae sp. ACL6336','species'),(1963140,1104199,'Gelechiidae sp. ACL6194','species'),(1963141,796976,'Gracillariidae sp. AAG1156','species'),(1963142,796976,'Gracillariidae sp. AAG1158','species'),(1963143,1106230,'Lecithoceridae sp. AAH3805','species'),(1963144,1106230,'Lecithoceridae sp. ABV1957','species'),(1963145,1106230,'Lecithoceridae sp. ABV3156','species'),(1963146,1106230,'Lecithoceridae sp. ABV3157','species'),(1963147,1106230,'Lecithoceridae sp. ACP3157','species'),(1963148,500585,'Lepidoptera sp. AAF9994','species'),(1963149,500585,'Lepidoptera sp. ABV1960','species'),(1963150,500585,'Lepidoptera sp. ABY3408','species'),(1963151,500585,'Lepidoptera sp. ABY3411','species'),(1963152,500585,'Lepidoptera sp. ABY3413','species'),(1963153,500585,'Lepidoptera sp. ACK7882','species'),(1963154,500585,'Lepidoptera sp. ACK8981','species'),(1963155,500585,'Lepidoptera sp. ACK9145','species'),(1963156,500585,'Lepidoptera sp. ACK9196','species'),(1963157,500585,'Lepidoptera sp. ACK9219','species'),(1963158,500585,'Lepidoptera sp. ACL6265','species'),(1963159,500585,'Lepidoptera sp. ACL6279','species'),(1963160,572719,'Unclassified Meessiinae','no rank'),(1963161,1963160,'Meessiinae sp. AAG0152','species'),(1963162,581544,'Olethreutinae sp. ABY3096','species'),(1963163,581381,'Pyralidae sp. AAV2914','species'),(1963164,1104282,'Spilomelinae sp. AAG3028','species'),(1963165,1609757,'Stathmopodidae sp. AAG3468','species'),(1963166,708048,'Tortricidae sp. AAF9376','species'),(1963167,708048,'Tortricidae sp. ABV1736','species'),(1963168,708048,'Tortricidae sp. ABV1737','species'),(1963169,708048,'Tortricidae sp. ABV1739','species'),(1963170,935734,'Xyloryctidae sp. AAH2739','species'),(1963171,683652,'Parachilota sp. KH-2017','species'),(1963172,683617,'Acanthodrilidae sp. Place Kabary 2','species'),(1963173,683617,'Acanthodrilidae sp. large TierraDelFuego','species'),(1963174,1963082,'Alma sp. KH-2017','species'),(1963175,169923,'Dichogaster sp. DG14','species'),(1963176,169923,'Dichogaster sp. KH-2017','species'),(1963177,1046342,'Fimoscolex sp. KH-2017','species'),(1963178,1046351,'Glossodrilus sp. EW8','species'),(1963179,1046352,'Glossoscolex sp. EW11','species'),(1963180,1963085,'Pelodrilus sp. HAPS2','species'),(1963181,1171987,'Unclassified Haplotaxidae','no rank'),(1963182,1963181,'Haplotaxidae sp. HAPSP','species'),(1963183,1963088,'Gatesona chaetophora','species'),(1963184,1963091,'Avelona ligra','species'),(1963185,1046347,'Microchaetus sp. EW20','species'),(1963186,1046345,'Geogenia benhami','species'),(1963187,1046344,'Microchaetidae sp. EW6','species'),(1963188,408825,'Drawida sp. KH-2017','species'),(1963189,1046368,'Kerriona sp. Graciosa1','species'),(1963190,146607,'Sparganophilus sp. SJ2004','species'),(1963198,35588,'Myxobolus paralintoni','species'),(1963199,35588,'Myxobolus aureatus','species'),(1963200,244505,'Chloromyxum esocinum','species'),(1963202,3803,'Dimorphandra Group A','no rank'),(1963209,1240886,'Oculatella sp. KZ-5-4-1','species'),(1963210,1240886,'Oculatella sp. KZ-7-1-4','species'),(1963211,1120752,'Nodosilinea sp. WD-4-2','species'),(1963212,1120752,'Nodosilinea sp. Ru-6-11','species'),(1963213,1120752,'Nodosilinea sp. Prim-5-5','species'),(1963214,1120752,'Nodosilinea sp. Us-2-1','species'),(1963215,1612394,'Roholtiella edaphica KZ-5-4-5','no rank'),(1963216,943273,'Rhipicephalus sp. Tchien13','species'),(1963217,943273,'Rhipicephalus sp. Tchien14','species'),(1963221,3803,'Dialiinae clade','no rank'),(1963222,325678,'Influenza A virus (A/chicken/Netherlands/10007882/2010(H7N4))','no rank'),(1963223,102801,'Influenza A virus (A/chicken/Netherlands/10008427/2010(H10N7))','no rank'),(1963224,142943,'Influenza A virus (A/chicken/Netherlands/10009401/2010(H8N4))','no rank'),(1963225,119212,'Influenza A virus (A/chicken/Netherlands/10010413/2010(H6N1))','no rank'),(1963226,102796,'Influenza A virus (A/chicken/Netherlands/10020245/2010(H9N2))','no rank'),(1963227,142943,'Influenza A virus (A/chicken/Netherlands/11004004/2011(H8N4))','no rank'),(1963228,119216,'Influenza A virus (A/chicken/Netherlands/11004875/2011(H7N1))','no rank'),(1963229,119218,'Influenza A virus (A/chicken/Netherlands/11008327/2011(H7N7))','no rank'),(1963230,114727,'Influenza A virus (A/chicken/Netherlands/11009919/2011(H1N1))','no rank'),(1963231,119218,'Influenza A virus (A/chicken/Netherlands/11011326/2011(H7N7))','no rank'),(1963232,102801,'Influenza A virus (A/mallard/Netherlands/06013952/2006(H10N7))','no rank'),(1963233,286285,'Influenza A virus (A/mallard/Netherlands/06014516/2006(H10N8))','no rank'),(1963234,184006,'Influenza A virus (A/turkey/Netherlands/06001571/2006(H6N5))','no rank'),(1963235,352776,'Influenza A virus (A/turkey/Netherlands/07016245/2007(H1N5))','no rank'),(1963236,102801,'Influenza A virus (A/turkey/Netherlands/09006938/2009(H10N7))','no rank'),(1963237,119218,'Influenza A virus (A/turkey/Netherlands/11011530/2011(H7N7))','no rank'),(1963238,55845,'Perotrochus charlestonensis','species'),(1963239,185208,'Mikadotrochus gotoi','species'),(1963240,55845,'Perotrochus wareni','species'),(1963241,336500,'Bayerotrochus sp. MGH-2017','species'),(1963244,1046372,'Kynotus pittarellii','species'),(1963245,1171988,'Delaya leruthi','species'),(1963246,29771,'Saxifraga oppositifolia subsp. amphibia','subspecies'),(1963247,38144,'Menghai flavivirus','species'),(1963248,418360,'Syllis albae','species'),(1963249,418360,'Syllis tamarae','species'),(1963250,418360,'Syllis tripantu','species'),(1963251,418360,'Syllis magdalena','species'),(1963252,40068,'Morris orbivirus','species'),(1963253,35324,'Whidbey virus','species'),(1963254,185786,'Fall chinook aquareovirus','species'),(1963255,66848,'Desulfonatronum sp.','species'),(1963256,328429,'African eggplant yellowing virus','species'),(1963260,332470,'Sunflower ring blotch virus','species'),(1963261,145881,'Semisulcospira sp. sp5_114758b_K','species'),(1963262,145881,'Semisulcospira sp. sp_114745d_K','species'),(1963266,361689,'Okra yellow vein mosaic betasatellite','species'),(1963267,12333,'Proteus virus Sexta','species'),(1963268,2235,'Haloarculaceae','family'),(1963270,2235,'Halococcaceae','family'),(1963271,1644055,'Halorubraceae','family'),(1963280,2235,'unclassified Halobacteriales','no rank'),(1963290,1955534,'Chapulobunus psilocybe','species'),(1963291,476018,'Chinquipellobunus osorioi','species'),(1963292,121207,'Hoplobunus apoalensis','species'),(1963293,121207,'Hoplobunus barretti','species'),(1963294,121207,'Hoplobunus mexicanus','species'),(1963295,121207,'Hoplobunus oaxacensis','species'),(1963297,121207,'Hoplobunus zullinii','species'),(1963298,863985,'Karos barbarikos','species'),(1963299,1006658,'Stygnopsis robusta','species'),(1963300,1006658,'Stygnopsis valida','species'),(1963301,121207,'Hoplobunus aff. planus JACL-2017','species'),(1963302,121207,'Hoplobunus sp. 2 JACL-2017','species'),(1963303,121207,'Hoplobunus sp. 33 JACL-2017','species'),(1963304,121207,'Hoplobunus spinooculorum','species'),(1963305,118590,'unclassified Stygnopsidae','no rank'),(1963306,118590,'Crettaros','genus'),(1963307,1963306,'Crettaros valdezi','species'),(1963308,118590,'Huasteca','genus'),(1963309,1963308,'Huasteca gratiosa','species'),(1963310,1963308,'Huasteca rugosa','species'),(1963311,118590,'Mexotroglinus','genus'),(1963313,118590,'Mictlana','genus'),(1963314,1963313,'Mictlana inops','species'),(1963315,118590,'Paramitraceras','genus'),(1963318,1963315,'Paramitraceras tzotzil','species'),(1963319,1963315,'Paramitraceras veracruz','species'),(1963320,118590,'Philora','genus'),(1963321,1963320,'Philora tuxtlae','species'),(1963322,118590,'Sbordonia','genus'),(1963324,1963311,'Mexotroglinus aff. sbordonii JACL-2017','species'),(1963325,1963315,'Paramitraceras aff. granulatum JACL-2017','species'),(1963326,1963315,'Paramitraceras aff. hispidulum JACL-2017','species'),(1963327,1963322,'Sbordonia aff. parvula JACL-2017','species'),(1963328,1963308,'Huasteca sp. JACL-2017','species'),(1963329,118590,'Potosa','genus'),(1963330,1963329,'Potosa sp. JACL-2017','species'),(1963331,1963322,'Sbordonia sp. JACL-2017','species'),(1963332,118590,'Troglostygnopsis','genus'),(1963333,1963332,'Troglostygnopsis sp. JACL-2017','species'),(1963334,1963305,'Stygnopsidae gen. 1 sp. 1 JACL-2017','species'),(1963336,1122586,'Chlamydotubeufia sp. YZL-2017a','species'),(1963340,476018,'Chinquipellobunus aff. russelli JACL-2017','species'),(1963341,60201,'Chrysomyxa diebuensis','species'),(1963342,60201,'Chrysomyxa zhuoniensis','species'),(1963343,121207,'Hoplobunus boneti','species'),(1963344,106328,'Diaphanopellis','genus'),(1963345,1963344,'Diaphanopellis sp. JC-2017a','species'),(1963346,1459848,'Bonnetina alagoni','species'),(1963347,1459848,'Bonnetina juxtantricola','species'),(1963348,1459848,'Bonnetina flammigera','species'),(1963349,1459848,'Bonnetina hijmenseni','species'),(1963350,1459848,'Bonnetina julesvernei','species'),(1963351,1459848,'Bonnetina vittata','species'),(1963353,60201,'Chrysomyxa succinea','species'),(1963354,29002,'Cercospora malloti','species'),(1963355,5263,'Uromyces beticola','species'),(1963356,55172,'Leptosphaerulina sp.','species'),(1963359,528,'Ochrobactrum endophyticum','species'),(1963360,204429,'Parachlamydiales','order'),(1963361,1485,'Clostridium sp. CPB6','species'),(1963362,13408,'Celtis sp. XFJ-2017','species'),(1963363,13408,'Celtis vandervoetiana','species'),(1963364,5159,'Ophiostoma sp. HMW-2017c','species'),(1963365,5159,'Ophiostoma sp. HMW-2017a','species'),(1963366,5159,'Ophiostoma sp. HMW-2017b','species'),(1963367,36922,'Diaporthe sp. AJD-2017a','species'),(1963368,36922,'Diaporthe sp. AJD-2017b','species'),(1963369,1495697,'Chaetothyriaceae sp.','species'),(1963370,1963390,'Fuscosporellaceae','family'),(1963371,1963370,'Fuscosporella','genus'),(1963372,1963371,'Fuscosporella pyriformis','species'),(1963373,1963370,'Parafuscosporella','genus'),(1963374,1963373,'Parafuscosporella moniliformis','species'),(1963376,1963370,'Mucispora','genus'),(1963379,1963376,'Mucispora obscuriseptata','species'),(1963380,97126,'Ascotaiwania fusiformis','species'),(1963386,1963370,'Pseudoascotaiwania','genus'),(1963387,1963386,'Pseudoascotaiwania persoonii','species'),(1963390,222543,'Fuscosporellales','order'),(1963391,147223,'Arthrorhynchus','genus'),(1963392,1963391,'Arthrorhynchus nycteribiae','species'),(1963393,55079,'Aneurinibacillus sp. 1M','species'),(1963394,55079,'Aneurinibacillus sp. 100M','species'),(1963395,416,'Methylomonas sp. SM-2017','species'),(1963396,445219,'Reyranella sp. SM-2017','species'),(1963397,379,'Rhizobium sp. SM-2017A','species'),(1963398,425,'Methylosinus sp. SM-2017','species'),(1963399,279,'Xanthobacter sp. SM-2017','species'),(1963400,374,'Bradyrhizobium sp. SM-2017A','species'),(1963401,34072,'Variovorax sp. SM-2017','species'),(1963402,374,'Bradyrhizobium sp. SM-2017B','species'),(1963403,106591,'Ensifer sp. SM-2017','species'),(1963404,1395974,'Tardiphaga sp. SM-2017','species'),(1963405,101,'Flectobacillus sp. SM-2017','species'),(1963406,106589,'Cupriavidus sp. SM-2017','species'),(1963407,68287,'Mesorhizobium sp. SM-2017A','species'),(1963408,32008,'Burkholderia sp. SM-2017A','species'),(1963409,81894,'Prosthecomicrobium sp. SM-2017','species'),(1963410,261933,'Pleomorphomonas sp. SM-2017','species'),(1963411,1572860,'Hartmannibacter sp. SM-2017','species'),(1963412,204473,'Angulomicrobium sp. SM-2017','species'),(1963413,32008,'Burkholderia sp. SM-2017B','species'),(1963414,335058,'Pelomonas sp. SM-2017','species'),(1963415,379,'Rhizobium sp. SM-2017B','species'),(1963416,1763,'Mycobacterium sp. SM-2017','species'),(1963417,1839,'Nocardioides sp. SM-2017','species'),(1963418,68287,'Mesorhizobium sp. SM-2017B','species'),(1963756,102793,'Influenza A virus (A/wild bird/Shaanxi/Qinling-1/2015(H5N1))','no rank'),(1963757,9989,'Castorimorpha','suborder'),(1963758,9989,'Myomorpha','suborder'),(1963759,9989,'Anomaluromorpha','suborder'),(1963760,1908202,'uncultured Methanomassiliicoccaceae bacterium','species'),(1963761,1963758,'Dipodoidea','superfamily'),(1963764,384619,'Influenza A virus (A/blue-winged teal/Ohio/15OS5388/2015(mixed))','no rank'),(1963765,102800,'Influenza A virus (A/green-winged teal/Ohio/15OS5497/2015(H4N6))','no rank'),(1963766,384619,'Influenza A virus (A/mallard/Ohio/15OS3609/2015(mixed))','no rank'),(1963767,215855,'Influenza A virus (A/mallard/Ohio/15OS4288/2015(H3N6))','no rank'),(1963768,384619,'Influenza A virus (A/mallard/Ohio/15OS5800/2015(mixed))','no rank'),(1963769,384619,'Influenza A virus (A/mallard/Ohio/15OS5921/2015(mixed))','no rank'),(1963770,384619,'Influenza A virus (A/mallard/Ohio/15OS7528/2015(mixed))','no rank'),(1963771,102800,'Influenza A virus (A/northern pintail/Ohio/15OS5731/2015(H4N6))','no rank'),(1963772,202907,'Collimonas sp.','species'),(1963773,447237,'Frondicola sp.','species'),(1963779,562,'Escherichia coli O1:H-','no rank'),(1963780,562,'Escherichia coli O1:H12','no rank'),(1963781,562,'Escherichia coli O1:H20','no rank'),(1963782,562,'Escherichia coli O1:H33','no rank'),(1963783,562,'Escherichia coli O2:H40','no rank'),(1963784,562,'Escherichia coli O2:H49','no rank'),(1963785,562,'Escherichia coli O50','no rank'),(1963786,30331,'Bufo gargarizans gargarizans','subspecies'),(1963789,490041,'Norovirus GII.3/2014/S140108/JPN','no rank'),(1963790,490041,'Norovirus GII.3/2014/S141210/JPN','no rank'),(1963791,490041,'Norovirus GII.3/2014/S150204/JPN','no rank'),(1963792,490041,'Norovirus GII.3/2014/S150304/JPN','no rank'),(1963793,114728,'Influenza A virus (A/swine/South Dakota/A01678478/2017(H1N2))','no rank'),(1963794,53897,'Machaerium caratinganum','species'),(1963795,53897,'Machaerium firmum','species'),(1963796,53897,'Machaerium fulvovenosum','species'),(1963797,53897,'Machaerium incorruptibile','species'),(1963798,53897,'Machaerium lanceolatum','species'),(1963799,53897,'Machaerium nigrum','species'),(1963800,53897,'Machaerium obovatum','species'),(1963801,53897,'Machaerium punctatum','species'),(1963802,53897,'Machaerium salzmannii','species'),(1963803,53897,'Machaerium sp. Hughes 2428','species'),(1963804,53897,'Machaerium ternatum','species'),(1963805,467325,'Calligonum alashanicum','species'),(1963811,54273,'Mesomelena','genus'),(1963812,1963811,'Mesomelena mesomelaena','species'),(1963813,176448,'Pectenia','genus'),(1963814,1963813,'Pectenia atlantica','species'),(1963815,1963813,'Pectenia plumbea','species'),(1963816,53897,'Machaerium sp. AC-2017','species'),(1963817,53927,'Tachigali sp. AC-2017','species'),(1963818,139060,'Ascocoryne sp.','species'),(1963819,1768389,'Hexanchorus angeli','species'),(1963820,440303,'Larainae sp. K195','species'),(1963821,440303,'Larainae sp. K196','species'),(1963822,186993,'Neblinagena','genus'),(1963823,1963822,'Neblinagena doylei','species'),(1963824,186993,'Roraima','genus'),(1963825,1963824,'Roraima carinata','species'),(1963826,1963822,'Neblinagena sp. 1 FC-2017','species'),(1963827,1963822,'Neblinagena sp. FZ659','species'),(1963828,1963822,'Neblinagena sp. FZ660','species'),(1963829,1963824,'Roraima sp. FZ152','species'),(1963830,1963824,'Roraima sp. FZ652','species'),(1963831,1963824,'Roraima sp. FZ653','species'),(1963832,1963824,'Roraima sp. FZ654','species'),(1963833,1963824,'Roraima sp. FZ661','species'),(1963834,748687,'Clematis acerifolia var. elobata','varietas'),(1963835,941843,'Rhodospirillales bacterium B29T1','species'),(1963837,45087,'Mayarhynchus','genus'),(1963838,52972,'Polaromonas sp. UNC47MFTsu3.1','species'),(1963839,1860,'Geodermatophilus sp. DSM 45778','species'),(1963841,5097,'Monascus sp.','species'),(1963846,30075,'Triatoma petrochii','species'),(1963847,73345,'Trilobovarium','genus'),(1963848,164081,'Psammosphaera sp. 3929','species'),(1963849,1963847,'Trilobovarium parvvatis','species'),(1963850,160751,'Gloiogullmia sp. 2882','species'),(1963851,46115,'Leptammina','genus'),(1963852,1963851,'Leptammina sp. 5174','species'),(1963853,581565,'Ecdytolopha fabivora','species'),(1963855,405304,'Theocolax sp. 1 CCM-2017','species'),(1963856,405304,'Theocolax sp. 2 CCM-2017','species'),(1963857,405304,'Theocolax sp. 3 CCM-2017','species'),(1963858,405304,'Theocolax sp. 4 CCM-2017','species'),(1963859,405304,'Theocolax sp. 5 CCM-2017','species'),(1963860,104451,'Operophtera bruceata x Operophtera brumata','species'),(1963861,1165355,'Difflugia pyriformis','species'),(1963862,1911565,'Candidatus Marispirochaeta sp. JC444','species'),(1963863,1165355,'Difflugia nodosa','species'),(1963864,318540,'Arcella intermedia','species'),(1963868,1963864,'Arcella intermedia laevis','subspecies'),(1963869,432550,'Neidium sacoense','species'),(1963870,432550,'Neidium longiceps','species'),(1963871,432550,'unclassified Neidium','no rank'),(1963872,1963871,'Neidium sp. A1R14','species'),(1963873,1963871,'Neidium sp. A5R15','species'),(1963874,1963871,'Neidium sp. A6R15','species'),(1963875,1963871,'Neidium sp. B1R14','species'),(1963876,1963871,'Neidium sp. B1R20','species'),(1963877,1963871,'Neidium sp. B1R23','species'),(1963878,1963871,'Neidium sp. B4R23','species'),(1963879,1963871,'Neidium sp. B5R15','species'),(1963880,1963871,'Neidium sp. B5R20','species'),(1963881,1963871,'Neidium sp. B6R14','species'),(1963882,1963871,'Neidium sp. B6R18','species'),(1963883,1963871,'Neidium sp. B7R15','species'),(1963884,1963871,'Neidium sp. B7R20','species'),(1963885,1963871,'Neidium sp. B8R18','species'),(1963886,1963871,'Neidium sp. C1R18','species'),(1963887,1963871,'Neidium sp. C3R18','species'),(1963888,1963871,'Neidium sp. C4R13','species'),(1963889,1963871,'Neidium sp. C4R18','species'),(1963890,1963871,'Neidium sp. D1R12','species'),(1963891,1963871,'Neidium sp. D1R18','species'),(1963892,1963871,'Neidium sp. D2R18','species'),(1963893,1963871,'Neidium sp. D3R20','species'),(1963894,1963871,'Neidium sp. D4R20','species'),(1963895,1963871,'Neidium sp. D6R18','species'),(1963896,1963871,'Neidium sp. D6R20','species'),(1963897,1963871,'Neidium sp. D7R18','species'),(1963898,1963871,'Neidium sp. D8R14','species'),(1963899,1963871,'Neidium sp. E1R14','species'),(1963900,1963871,'Neidium sp. E1R20','species'),(1963901,1963871,'Neidium sp. E3R13','species'),(1963902,1963871,'Neidium sp. E5R14','species'),(1963903,1963871,'Neidium sp. E6R12','species'),(1963904,1963871,'Neidium sp. E8R14','species'),(1963905,1963871,'Neidium sp. F2R18','species'),(1963906,1963871,'Neidium sp. G1R18','species'),(1963907,1963871,'Neidium sp. G2R18','species'),(1963909,1963871,'Neidium sp. G3R18','species'),(1963910,1963871,'Neidium sp. G5R12','species'),(1963911,1963871,'Neidium sp. G8R18','species'),(1963912,1963871,'Neidium sp. I5R15','species'),(1963913,1963871,'Neidium sp. J4R15','species'),(1963914,1963871,'Neidium sp. J6R15','species'),(1963915,1854010,'Antrostomus arizonae','species'),(1963916,201782,'Barypeithes indigens','species'),(1963917,465377,'Laparocerus abona','species'),(1963918,465377,'Laparocerus acutipennis','species'),(1963919,465377,'Laparocerus acyphus','species'),(1963920,465377,'Laparocerus aeneotinctus','species'),(1963921,465377,'Laparocerus aethiops','species'),(1963922,1963921,'Laparocerus aethiops aethiops','subspecies'),(1963923,1963921,'Laparocerus aethiops garajonay','subspecies'),(1963924,465377,'Laparocerus affinis','species'),(1963925,465377,'Laparocerus aguiari','species'),(1963926,465377,'Laparocerus alluaudi','species'),(1963927,1963926,'Laparocerus alluaudi alluaudi','subspecies'),(1963928,1963926,'Laparocerus alluaudi aytamis','subspecies'),(1963929,465377,'Laparocerus amicorum','species'),(1963930,465377,'Laparocerus amplificatus','species'),(1963931,465377,'Laparocerus anagae','species'),(1963932,465377,'Laparocerus anniversarius','species'),(1963933,465377,'Laparocerus arcanus','species'),(1963934,465377,'Laparocerus arrochai','species'),(1963935,465377,'Laparocerus astralis','species'),(1963936,465377,'Laparocerus auarita','species'),(1963937,465377,'Laparocerus auctus','species'),(1963938,465377,'Laparocerus bacalladoi','species'),(1963939,465377,'Laparocerus bellus','species'),(1963940,465377,'Laparocerus benchijigua','species'),(1963941,465377,'Laparocerus bentejui','species'),(1963942,1963941,'Laparocerus bentejui bentejui','subspecies'),(1963943,1963941,'Laparocerus bentejui delicatulus','subspecies'),(1963944,1963941,'Laparocerus bentejui robustus','subspecies'),(1963945,465377,'Laparocerus bolivari','species'),(1963946,465377,'Laparocerus boticarius','species'),(1963947,465377,'Laparocerus brunneus','species'),(1963948,465377,'Laparocerus buccatrix','species'),(1963949,465377,'Laparocerus buenavistae','species'),(1963950,465377,'Laparocerus calvus','species'),(1963951,465377,'Laparocerus canescens','species'),(1963952,465377,'Laparocerus cephalotes','species'),(1963953,465377,'Laparocerus chasnensis','species'),(1963954,465377,'Laparocerus colonnellii','species'),(1963955,465377,'Laparocerus combrecitensis','species'),(1963956,465377,'Laparocerus compactus','species'),(1963957,465377,'Laparocerus confusus','species'),(1963958,465377,'Laparocerus crassifrons','species'),(1963959,465377,'Laparocerus crassirostris','species'),(1963960,465377,'Laparocerus crassus','species'),(1963961,465377,'Laparocerus cristatus','species'),(1963962,465377,'Laparocerus crotchi','species'),(1963963,465377,'Laparocerus curvipes','species'),(1963964,1963963,'Laparocerus curvipes curvipes','subspecies'),(1963965,1963963,'Laparocerus curvipes espanoli','subspecies'),(1963966,1963963,'Laparocerus curvipes famarae','subspecies'),(1963967,465377,'Laparocerus dacilae','species'),(1963968,465377,'Laparocerus debilis','species'),(1963969,465377,'Laparocerus decipiens','species'),(1963970,465377,'Laparocerus depilis','species'),(1963971,465377,'Laparocerus depressus','species'),(1963972,465377,'Laparocerus dilutus','species'),(1963973,465377,'Laparocerus dispar','species'),(1963974,465377,'Laparocerus dissidens','species'),(1963975,465377,'Laparocerus dissimilis','species'),(1963976,1963975,'Laparocerus dissimilis alticola','subspecies'),(1963977,1963975,'Laparocerus dissimilis dissimilis','subspecies'),(1963978,1963975,'Laparocerus dissimilis infernalis','subspecies'),(1963979,465377,'Laparocerus edaphicus','species'),(1963980,465377,'Laparocerus ellipticus','species'),(1963981,465377,'Laparocerus elongatus','species'),(1963982,465377,'Laparocerus escaleraorum','species'),(1963983,465377,'Laparocerus estevezi','species'),(1963984,465377,'Laparocerus exiguus','species'),(1963985,465377,'Laparocerus exophthalmus','species'),(1963986,465377,'Laparocerus feloi','species'),(1963987,465377,'Laparocerus femoralis','species'),(1963988,465377,'Laparocerus fernandezi','species'),(1963989,465377,'Laparocerus franzi','species'),(1963990,465377,'Laparocerus fraudulentus','species'),(1963991,465377,'Laparocerus garretai','species'),(1963992,1963991,'Laparocerus garretai garretai','subspecies'),(1963993,465377,'Laparocerus gerodes','species'),(1963994,465377,'Laparocerus gomerensis','species'),(1963995,465377,'Laparocerus gracilis','species'),(1963996,465377,'Laparocerus grayanus','species'),(1963997,465377,'Laparocerus grossepunctatus','species'),(1963998,465377,'Laparocerus heres','species'),(1963999,1963998,'Laparocerus heres heres','subspecies'),(1964000,1963998,'Laparocerus heres jocoensis','subspecies'),(1964001,465377,'Laparocerus hirtus','species'),(1964002,465377,'Laparocerus humeralis','species'),(1964003,465377,'Laparocerus hupalupa','species'),(1964004,465377,'Laparocerus hypogeus','species'),(1964005,465377,'Laparocerus hystricoides','species'),(1964006,465377,'Laparocerus impressicollis','species'),(1964007,465377,'Laparocerus inaequalis','species'),(1964008,1964007,'Laparocerus inaequalis globulipennis','subspecies'),(1964009,1964007,'Laparocerus inaequalis inaequalis','subspecies'),(1964010,465377,'Laparocerus incomptus','species'),(1964011,465377,'Laparocerus inconspectus','species'),(1964012,465377,'Laparocerus indutus','species'),(1964013,465377,'Laparocerus inermis','species'),(1964014,465377,'Laparocerus inflatus','species'),(1964015,465377,'Laparocerus juelensis','species'),(1964016,465377,'Laparocerus junonius','species'),(1964017,465377,'Laparocerus laevis','species'),(1964018,465377,'Laparocerus lepidopterus','species'),(1964020,1964018,'Laparocerus lepidopterus pecoudi','subspecies'),(1964021,465377,'Laparocerus longiclava','species'),(1964022,465377,'Laparocerus longipennis','species'),(1964023,465377,'Laparocerus lopezi','species'),(1964024,465377,'Laparocerus macilentus','species'),(1964025,465377,'Laparocerus magnificus','species'),(1964026,465377,'Laparocerus marmoratus','species'),(1964027,465377,'Laparocerus mateui','species'),(1964028,1964027,'Laparocerus mateui mateui','subspecies'),(1964029,1964027,'Laparocerus mateui tuberosus','subspecies'),(1964030,465377,'Laparocerus maxorata','species'),(1964031,465377,'Laparocerus mendicus','species'),(1964032,465377,'Laparocerus merigensis','species'),(1964033,465377,'Laparocerus morrisi','species'),(1964034,465377,'Laparocerus mucronatus','species'),(1964035,465377,'Laparocerus mulagua','species'),(1964036,465377,'Laparocerus notatus','species'),(1964037,465377,'Laparocerus obscurus','species'),(1964038,1964037,'Laparocerus obscurus daute','subspecies'),(1964039,1964037,'Laparocerus obscurus obscurus','subspecies'),(1964040,465377,'Laparocerus obtriangularis','species'),(1964041,465377,'Laparocerus occidentalis','species'),(1964042,465377,'Laparocerus oculatissimus','species'),(1964043,465377,'Laparocerus ornatus','species'),(1964044,465377,'Laparocerus orone','species'),(1964045,1964044,'Laparocerus orone aridane','subspecies'),(1964046,1964044,'Laparocerus orone hierrensis','subspecies'),(1964047,1964044,'Laparocerus orone orone','subspecies'),(1964048,465377,'Laparocerus palmensis','species'),(1964049,465377,'Laparocerus persimilis','species'),(1964050,465377,'Laparocerus pilosiventris','species'),(1964051,465377,'Laparocerus propinquus','species'),(1964052,465377,'Laparocerus puncticollis','species'),(1964053,465377,'Laparocerus punctiger','species'),(1964054,465416,'Laparocerus rasus betancor','subspecies'),(1964055,465416,'Laparocerus rasus jandiensis','subspecies'),(1964056,465416,'Laparocerus rasus rasus','subspecies'),(1964057,465377,'Laparocerus rotundatus','species'),(1964058,465377,'Laparocerus roudieri','species'),(1964059,465377,'Laparocerus rugosicollis','species'),(1964060,465377,'Laparocerus rugosivertex','species'),(1964061,465377,'Laparocerus ruteri','species'),(1964062,465377,'Laparocerus sanchezi','species'),(1964063,1964062,'Laparocerus sanchezi arures','subspecies'),(1964064,1964062,'Laparocerus sanchezi sanchezi','subspecies'),(1964065,465377,'Laparocerus sanctaecrucis','species'),(1964066,465377,'Laparocerus scapularis','species'),(1964067,465377,'Laparocerus sculptipennis','species'),(1964068,1964067,'Laparocerus sculptipennis montivagans','subspecies'),(1964069,1964067,'Laparocerus sculptipennis sculptipennis','subspecies'),(1964070,465377,'Laparocerus sculptus','species'),(1964071,465377,'Laparocerus seminitens','species'),(1964072,465377,'Laparocerus semipilosus','species'),(1964073,465377,'Laparocerus separandus','species'),(1964074,465377,'Laparocerus seriesetosus','species'),(1964075,465377,'Laparocerus sonchiphagus','species'),(1964076,465377,'Laparocerus soniae','species'),(1964077,465377,'Laparocerus spinimanus','species'),(1964078,465377,'Laparocerus squamosus','species'),(1964080,1964078,'Laparocerus squamosus tasarticus','subspecies'),(1964081,465377,'Laparocerus subcalvus','species'),(1964082,465377,'Laparocerus subnebulosus','species'),(1964083,465377,'Laparocerus subnodosus','species'),(1964084,465377,'Laparocerus subopacus','species'),(1964085,465377,'Laparocerus subparallelus','species'),(1964086,465377,'Laparocerus sulcirostris','species'),(1964087,465377,'Laparocerus supranubius','species'),(1964088,465420,'Laparocerus susicus inexpectatus','subspecies'),(1964089,465420,'Laparocerus susicus montanus','subspecies'),(1964090,465420,'Laparocerus susicus susicus','subspecies'),(1964091,465377,'Laparocerus tafadensis','species'),(1964092,465377,'Laparocerus tanausu','species'),(1964093,465377,'Laparocerus tarsalis','species'),(1964094,465377,'Laparocerus tauce','species'),(1964095,465377,'Laparocerus teldensis','species'),(1964096,465377,'Laparocerus tenellus','species'),(1964097,465377,'Laparocerus tenicola','species'),(1964098,465377,'Laparocerus tenuepunctatus','species'),(1964099,1964098,'Laparocerus tenuepunctatus oppositus','subspecies'),(1964100,1964098,'Laparocerus tenuepunctatus tenuepunctatus','subspecies'),(1964101,465377,'Laparocerus teselinde','species'),(1964102,465377,'Laparocerus tesserula','species'),(1964103,465377,'Laparocerus tetricus','species'),(1964104,465377,'Laparocerus tinguaro','species'),(1964105,1964104,'Laparocerus tinguaro tabornoi','subspecies'),(1964107,465377,'Laparocerus tirmensis','species'),(1964108,465377,'Laparocerus transversus','species'),(1964109,465377,'Laparocerus uyttenboogaarti','species'),(1964110,465377,'Laparocerus vestitus','species'),(1964111,465377,'Laparocerus vicinus','species'),(1964112,465377,'Laparocerus xericola','species'),(1964113,465377,'Laparocerus zarazagai','species'),(1964114,1964113,'Laparocerus zarazagai subreflexus','subspecies'),(1964115,449102,'Pristimantis cf. mendax RVM-2017','species'),(1964116,465377,'Laparocerus fritillus','species'),(1964117,465377,'Laparocerus hobbit','species'),(1964118,465377,'Laparocerus madeirensis','species'),(1964119,465377,'Laparocerus solifuga','species'),(1964120,465377,'Laparocerus stuebeni','species'),(1964121,1405007,'Athetini cf. Lomechusini gen. 3 sp. JP-2017','species'),(1964122,1323194,'Micropolemon','genus'),(1964123,1964122,'Micropolemon camerounensis','species'),(1964124,449102,'Pristimantis ashaninka','species'),(1964125,1369155,'Ephysteris diminutella','species'),(1964126,355912,'Gnorimoschema klotsi','species'),(1964127,1479702,'Scrobipalpula psilella','species'),(1964129,687130,'Scrobipalpa heliopa','species'),(1964130,347697,'Exceptia','genus'),(1964131,1964130,'Exceptia neopetrella','species'),(1964132,347697,'Frumenta','genus'),(1964133,1964132,'Frumenta nundinella','species'),(1964134,347697,'Gobipalpa','genus'),(1964135,1964134,'Gobipalpa inexpectata','species'),(1964136,347697,'Hedma','genus'),(1964137,1964136,'Hedma vicarians','species'),(1964138,347697,'Insuloschema','genus'),(1964139,1964138,'Insuloschema barbarae','species'),(1964140,347697,'Lutilabria','genus'),(1964141,1964140,'Lutilabria lutilabrella','species'),(1964142,347697,'Neopalpa','genus'),(1964143,1964142,'Neopalpa donaldtrumpi','species'),(1964144,1964142,'Neopalpa neonata','species'),(1964145,347697,'Pogochaetia','genus'),(1964146,1964145,'Pogochaetia solitaria','species'),(1964147,347697,'Tila','genus'),(1964148,1964147,'Tila capsophilella','species'),(1964149,347697,'Vladimirea','genus'),(1964150,1964149,'Vladimirea ivinskisi','species'),(1964151,347697,'Eurysaccoides','genus'),(1964152,1964151,'Eurysaccoides sp. LACMENT326691','species'),(1964153,162809,'Inga sp. \'seiscuadras\'','species'),(1964154,162809,'Inga sp. 1 AC-2017','species'),(1964155,162809,'Inga sp. 2 AC-2017','species'),(1964156,162809,'Inga sp. 21 AC-2017','species'),(1964157,162809,'Inga sp. 3 AC-2017','species'),(1964158,162809,'Inga sp. 30 AC-2017','species'),(1964159,162809,'Inga sp. 4 AC-2017','species'),(1964160,162809,'Inga sp. 42 AC-2017','species'),(1964161,162809,'Inga sp. 45 AC-2017','species'),(1964162,162809,'Inga sp. 53 AC-2017','species'),(1964163,162809,'Inga sp. 58 AC-2017','species'),(1964164,162809,'Inga sp. 6 AC-2017','species'),(1964165,162809,'Inga sp. 81 AC-2017','species'),(1964166,162809,'Inga sp. 82 AC-2017','species'),(1964167,162809,'Inga sp. 83 AC-2017','species'),(1964168,162809,'Inga sp. AC-2017','species'),(1964169,162809,'Inga brachyrhachis','species'),(1964170,162809,'Inga ciliata','species'),(1964171,162809,'Inga fastuosa','species'),(1964172,162809,'Inga graciliflora','species'),(1964173,162809,'Inga klugii','species'),(1964174,162809,'Inga megaphylla','species'),(1964175,162809,'Inga pitmanii','species'),(1964176,162809,'Inga pruriens','species'),(1964177,162809,'Inga virgultosa','species'),(1964178,162809,'Inga yasuniana','species'),(1964185,405014,'Argynnis hyperbius castetsi','subspecies'),(1964186,876400,'Cethosia nietneri mahratta','subspecies'),(1964187,366053,'Elymnias caudata','species'),(1964188,76256,'Pachliopta pandiyana','species'),(1964189,320183,'Pareronia ceylanica','species'),(1964190,152595,'Prioneris sita','species'),(1964195,54695,'Helotiales sp. 8-NN-2017','species'),(1964196,47817,'Lachnum sp. to2uB3-NN-2017','species'),(1964197,54695,'Helotiales sp. hig3uA2-NN-2017','species'),(1964198,54695,'Helotiales sp. 12-NN-2017','species'),(1964203,1883,'Streptomyces sp. CKCM1','species'),(1964204,1883,'Streptomyces sp. CKCM2','species'),(1964215,290180,'Roseivirga sp.','species'),(1964216,162809,'Inga sp. 5 AC-2017','species'),(1964217,162809,'Inga sp. 604249','species'),(1964222,119210,'Influenza A virus (A/Saudi Arabia/01/2013(H3N2))','no rank'),(1964223,114727,'Influenza A virus (A/Saudi Arabia/02/2013(H1N1))','no rank'),(1964224,114727,'Influenza A virus (A/Saudi Arabia/03/2013(H1N1))','no rank'),(1964225,119210,'Influenza A virus (A/Saudi Arabia/04/2013(H3N2))','no rank'),(1964226,119210,'Influenza A virus (A/Saudi Arabia/05/2013(H3N2))','no rank'),(1964227,119210,'Influenza A virus (A/Saudi Arabia/06/2014(H3N2))','no rank'),(1964228,119210,'Influenza A virus (A/Saudi Arabia/07/2014(H3N2))','no rank'),(1964229,119210,'Influenza A virus (A/Saudi Arabia/08/2014(H3N2))','no rank'),(1964230,114727,'Influenza A virus (A/Saudi Arabia/11/2015(H1N1))','no rank'),(1964231,114727,'Influenza A virus (A/Saudi Arabia/12/2015(H1N1))','no rank'),(1964232,114727,'Influenza A virus (A/Saudi Arabia/13/2015(H1N1))','no rank'),(1964233,119210,'Influenza A virus (A/Saudi Arabia/15/2015(H3N2))','no rank'),(1964234,119210,'Influenza A virus (A/Saudi Arabia/16/2015(H3N2))','no rank'),(1964235,119210,'Influenza A virus (A/Saudi Arabia/18/2015(H3N2))','no rank'),(1964236,119210,'Influenza A virus (A/Saudi Arabia/19/2015(H3N2))','no rank'),(1964237,119210,'Influenza A virus (A/Saudi Arabia/20/2015(H3N2))','no rank'),(1964238,114727,'Influenza A virus (A/Saudi Arabia/22/2015(H1N1))','no rank'),(1964239,114727,'Influenza A virus (A/Saudi Arabia/23/2015(H1N1))','no rank'),(1964240,119210,'Influenza A virus (A/Saudi Arabia/24/2015(H3N2))','no rank'),(1964241,119210,'Influenza A virus (A/Saudi Arabia/25/2015(H3N2))','no rank'),(1964242,119210,'Influenza A virus (A/Saudi Arabia/26/2015(H3N2))','no rank'),(1964243,119210,'Influenza A virus (A/Saudi Arabia/27/2015(H3N2))','no rank'),(1964244,119210,'Influenza A virus (A/Saudi Arabia/28/2015(H3N2))','no rank'),(1964245,119210,'Influenza A virus (A/Saudi Arabia/29/2015(H3N2))','no rank'),(1964246,119210,'Influenza A virus (A/Saudi Arabia/31/2015(H3N2))','no rank'),(1964247,114727,'Influenza A virus (A/environment/Gainesville/12/2016(H1N1))','no rank'),(1964248,5800,'Eimeria hirci','species'),(1964250,1696,'Brevibacterium sp. JC439','species'),(1964251,85076,'Marichromatium sp. JA965','species'),(1964252,85076,'Marichromatium sp. JA970','species'),(1964253,85072,'Allochromatium sp. JA971','species'),(1964254,1073,'Rhodopseudomonas sp. JA966','species'),(1964255,34016,'Rhodobium sp. JA969','species'),(1964256,1060,'Rhodobacter sp. JA967','species'),(1964257,258958,'Tylonycteris malayana','species'),(1964258,258958,'Tylonycteris fulvida','species'),(1964259,258958,'Tylonycteris tonkinensis','species'),(1964260,1075062,'Catapionus fossulatus','species'),(1964261,1075062,'Catapionus sp. CNCCOLVG00004582','species'),(1964262,1075062,'Catapionus sp. CNCCOLVG00005401','species'),(1964263,1075062,'Catapionus sp. CNCCOLVG00002757','species'),(1964264,1075062,'Catapionus sp. CNCCOLVG00002739','species'),(1964265,1075062,'Catapionus sp. CNCCOLVG00002741','species'),(1964266,1075062,'Catapionus sp. CNCCOLVG00005402','species'),(1964267,1075062,'Catapionus sp. CNCCOLVG00005395','species'),(1964268,1075062,'Catapionus sp. CNCCOLVG00004584','species'),(1964269,1075062,'Catapionus sp. CNCCOLVG00004585','species'),(1964270,1075062,'Catapionus sp. CNCCOLVG00002740','species'),(1964271,1075062,'Catapionus sp. CNCCOLVG00002756','species'),(1964272,1075062,'Catapionus sp. CNCCOLVG00002755','species'),(1964285,29077,'Eptesicus sp. VN11-0076','species'),(1964287,43931,'Feldmannia mitchelliae','species'),(1964291,1429815,'Caristianus fopingensis','species'),(1964292,1429815,'Caristianus maolanensis','species'),(1964293,1429871,'Catonidia guadunensis','species'),(1964294,1308484,'Deferunda lua','species'),(1964295,1308484,'Deferunda trimaculata','species'),(1964296,1308488,'Magadha w-maculata','species'),(1964297,130529,'Eudeferunda','genus'),(1964298,1964297,'Eudeferunda alatea','species'),(1964299,130529,'Kosalya','genus'),(1964300,1964299,'Kosalya unimaculata','species'),(1964302,1964299,'Kosalya sp. I5','species'),(1964312,963,'Herbaspirillum sp. shQ-4','species'),(1964316,50428,'Stylophora sp. PG-2017','species'),(1964317,51069,'Seriatopora sp. PG-2017','species'),(1964318,426455,'Rhipicephalus longus','species'),(1964319,426455,'Rhipicephalus jeanneli','species'),(1964320,401701,'Placozoa sp. H13','species'),(1964321,110546,'Whalleya sp.','species'),(1964330,643944,'Lophiostomataceae sp.','species'),(1964331,300110,'Temnothorax pilagens','species'),(1964332,300110,'Temnothorax americanus','species'),(1964334,1524449,'Butyriboletus sp. 1 KZ-2017','species'),(1964335,1524449,'Butyriboletus sp. 2 KZ-2017','species'),(1964336,1524449,'Butyriboletus sp. 3 KZ-2017','species'),(1964337,1524449,'Butyriboletus sp. 4 KZ-2017','species'),(1964338,1524449,'Butyriboletus sp. 5 KZ-2017','species'),(1964339,1573176,'Caloboletus sp. 1 KZ-2017','species'),(1964340,1573176,'Caloboletus sp. 2 KZ-2017','species'),(1964341,5369,'Boletus kluzakii','species'),(1964342,5369,'Boletus pachypus','species'),(1964344,1524449,'Butyriboletus peckii','species'),(1964345,1573176,'Caloboletus panniformis','species'),(1964346,1573176,'Caloboletus polygonius','species'),(1964347,1610575,'Pluteus tomentosulus f. brunneus','forma'),(1964348,68743,'Pluteus umbrosoides','species'),(1964349,585511,'uncultured Heteroconium','species'),(1964350,359167,'Alcyoniidae sp. DWF-2017','no rank'),(1964351,109961,'Limnonectes sp. q ML-2017','species'),(1964352,832,'Fibrobacter sp. UWR2','species'),(1964353,832,'Fibrobacter sp. UWH3','species'),(1964354,832,'Fibrobacter sp. UWH1','species'),(1964355,832,'Fibrobacter sp. UWB1','species'),(1964356,832,'Fibrobacter sp. UWB4','species'),(1964357,832,'Fibrobacter sp. UWB3','species'),(1964358,832,'Fibrobacter sp. UWB2','species'),(1964359,90723,'Aphelenchoides gorganensis','species'),(1964360,832,'Fibrobacter sp. UWB5','species'),(1964361,109961,'Limnonectes sp. n ML-2017','species'),(1964366,1903411,'Nissabacter','genus'),(1964372,345249,'Circovirus sp.','species'),(1964382,1485,'Clostridium sp. Marseille-P3545','species'),(1964383,184869,'Varibaculum timonense','species'),(1964384,133925,'Olsenella sp. Marseille-P3359','species'),(1964394,52784,'Anaerofilum sp. Marseille-P3374','species'),(1964395,1763,'Mycobacterium sp. AFP003','species'),(1964397,138547,'Tometes ancylorhynchus','species'),(1964398,138547,'Tometes camunani','species'),(1964399,138547,'Tometes kranponhah','species'),(1964400,138547,'Tometes makue','species'),(1964401,138547,'Tometes siderocarajensis','species'),(1964402,224433,'uncultured Slopeiomyces','species'),(1964403,1884640,'environmental samples','no rank'),(1964404,1964403,'uncultured Vishniacozyma','species'),(1964405,34435,'Macrolepiota sp. CMM-2017a','species'),(1964412,71935,'Clitopilus sp. FW-2017a','species'),(1964416,449102,'Pristimantis attenboroughi','species'),(1964423,449102,'Pristimantis albertus','species'),(1964424,1821268,'Poaceicola sp. ST-2017a','species'),(1964431,46572,'Macrotermes acrocephalus','species'),(1964432,46572,'Macrotermes chebalingensis','species'),(1964433,46572,'Macrotermes choui','species'),(1964434,46572,'Macrotermes declivatus','species'),(1964435,46572,'Macrotermes guangxiensis','species'),(1964436,46572,'Macrotermes hainanensis','species'),(1964437,46572,'Macrotermes incisus','species'),(1964438,46572,'Macrotermes jinghongensis','species'),(1964439,46572,'Macrotermes zhui','species'),(1964440,46572,'Macrotermes longimentis','species'),(1964441,46572,'Macrotermes luokengensis','species'),(1964442,46572,'Macrotermes meidoensis','species'),(1964443,46572,'Macrotermes menglongensis','species'),(1964444,46572,'Macrotermes orthognathus','species'),(1964445,46572,'Macrotermes trimorphus','species'),(1964446,46572,'Macrotermes zhejiangensis','species'),(1964447,100775,'Aequipecten tehuelchus','species'),(1964448,64895,'Candidatus Borrelia tachyglossi','species'),(1964449,1883,'Streptomyces sp. 3211','species'),(1964451,54306,'Planktothrix mougeotii CCAP 1460/6','no rank'),(1964452,45665,'Aphrodita japonica','species'),(1964453,273014,'Cossura longocirrata','species'),(1964454,394754,'Euphrosine capensis','species'),(1964455,273039,'Nicomache venticola','species'),(1964456,200535,'Oligochaeta sp. EP-2017','species'),(1964457,318789,'Ninoe sp. EP-2017','species'),(1964458,146607,'Sparganophilus sp. EP-2017','species'),(1964459,418360,'Syllis cf. hyalina EP-2017','species'),(1964460,397573,'Tomopteris sp. EP-2017','species'),(1964461,221994,'Chaetozone sp. EP-2017','species'),(1964462,318775,'Drilonereis sp. EP-2017','species'),(1964463,6381,'Enchytraeida','order'),(1964464,1964463,'Randiellidae','family'),(1964465,1964464,'Randiella','genus'),(1964466,1964465,'Randiella sp. EP-2017','species'),(1964467,715983,'Alciopa','genus'),(1964468,1964467,'Alciopa sp. EP-2017','species'),(1964469,115831,'Arichlidon','genus'),(1964471,1160,'Planktothrix agardhii No2A','no rank'),(1964472,1160,'Planktothrix agardhii No354','no rank'),(1964473,1160,'Planktothrix agardhii No364','no rank'),(1964474,1160,'Planktothrix agardhii No365','no rank'),(1964475,1160,'Planktothrix agardhii No384','no rank'),(1964476,1160,'Planktothrix agardhii No390','no rank'),(1964477,1160,'Planktothrix agardhii No394','no rank'),(1964478,1160,'Planktothrix agardhii No757','no rank'),(1964479,1160,'Planktothrix agardhii No758','no rank'),(1964482,1160,'Planktothrix agardhii No763','no rank'),(1964483,1160,'Planktothrix agardhii No764','no rank'),(1964484,1160,'Planktothrix agardhii No765','no rank'),(1964485,1160,'Planktothrix agardhii No766','no rank'),(1964486,1160,'Planktothrix agardhii No769','no rank'),(1964487,1160,'Planktothrix agardhii No770','no rank'),(1964488,1160,'Planktothrix agardhii No771','no rank'),(1964489,1160,'Planktothrix agardhii No772','no rank'),(1964490,1160,'Planktothrix agardhii No781','no rank'),(1964494,1160,'Planktothrix agardhii No804','no rank'),(1964495,1160,'Planktothrix agardhii No806','no rank'),(1964496,1160,'Planktothrix agardhii No808','no rank'),(1964498,1160,'Planktothrix agardhii No829','no rank'),(1964499,1160,'Planktothrix agardhii No865','no rank'),(1964500,1160,'Planktothrix agardhii No873','no rank'),(1964501,1160,'Planktothrix agardhii No976','no rank'),(1964502,1964469,'Arichlidon gathofi','species'),(1964503,132604,'Planktothrix pseudagardhii No1020','no rank'),(1964504,132604,'Planktothrix pseudagardhii No980','no rank'),(1964505,59512,'Planktothrix rubescens No371','no rank'),(1964506,59512,'Planktothrix rubescens No372','no rank'),(1964507,59512,'Planktothrix rubescens No396','no rank'),(1964508,59512,'Planktothrix rubescens No403','no rank'),(1964509,59512,'Planktothrix rubescens No405','no rank'),(1964510,59512,'Planktothrix rubescens No406','no rank'),(1964511,59512,'Planktothrix rubescens No496/1','no rank'),(1964512,59512,'Planktothrix rubescens No550','no rank'),(1964513,59512,'Planktothrix rubescens No551','no rank'),(1964514,59512,'Planktothrix rubescens No553','no rank'),(1964515,59512,'Planktothrix rubescens No557','no rank'),(1964516,59512,'Planktothrix rubescens No761','no rank'),(1964517,59512,'Planktothrix rubescens No762','no rank'),(1964518,59512,'Planktothrix rubescens No776','no rank'),(1964519,59512,'Planktothrix rubescens No778','no rank'),(1964520,59512,'Planktothrix rubescens No839','no rank'),(1964521,4274,'Caamembeca','genus'),(1964523,4274,'Asemeia','genus'),(1964538,701936,'Recurvomyces sp. JY128','species'),(1964539,237584,'Teratosphaeria sp. JY128','species'),(1964540,1372,'Planococcus sp. JC434','species'),(1964541,53335,'Pantoea sp. AS1','species'),(1964542,290174,'Aquimarina sp. NS08','species'),(1964543,69708,'Leptopoma atricapillum','species'),(1964544,573192,'Boccardia pseudonatrix','species'),(1964545,484803,'Dipolydora capensi','species'),(1964546,997029,'Pseudopolydora dayii','species'),(1964547,484803,'Dipolydora cf. socialis LGW-2017','species'),(1964548,46600,'Polydora cf. nuchalis LGW-2017','species'),(1964549,46600,'Polydora cf. websteri LGW-2017','species'),(1964550,1883,'Streptomyces sp. TRM46399','species'),(1964551,33196,'Botrytis sp. MH-2017a','species'),(1964552,12270,'Arracacha virus A','species'),(1964564,2985,'Ochromonas triangulata','species'),(1964565,196894,'Synechococcus virus S-ESS1','species'),(1964566,97265,'Crisuliporidae','family'),(1964567,1964566,'Crisulipora','genus'),(1964568,1964567,'Crisulipora occidentalis','species'),(1964569,75331,'Abbottina lalinensis','species'),(1964570,328547,'Huigobio exilicauda','species'),(1964571,328542,'Microphysogobio nudiventris','species'),(1964572,194367,'Pseudogobio banggiangensis','species'),(1964573,1535326,'Candida sp. R-53526','species'),(1964574,349366,'Semiaquilegia adoxoides var. grandis','varietas'),(1964575,349365,'Semiaquilegia dauciformis','species'),(1964576,81059,'Antella','genus'),(1964577,137432,'Bencomia moquiniana','species'),(1964581,1719476,'Thala jaculanda','species'),(1964582,604251,'Vexillum amandum','species'),(1964583,604251,'Vexillum discolorium','species'),(1964584,604251,'Vexillum flexicostatum','species'),(1964585,604251,'Vexillum formosense','species'),(1964586,604251,'Vexillum gruneri','species'),(1964587,604251,'Vexillum humile','species'),(1964588,604251,'Vexillum infaustum','species'),(1964589,604251,'Vexillum intertaeniatum','species'),(1964590,604251,'Vexillum leforti','species'),(1964591,604251,'Vexillum lyratum','species'),(1964592,604251,'Vexillum roseum','species'),(1964593,604251,'Vexillum vibex','species'),(1964610,604251,'Vexillum sp. MNHN-IM-2007-33510','species'),(1964611,604251,'Vexillum sp. MNHN-IM-2007-30255','species'),(1964612,604251,'Vexillum sp. MNHN-IM-2007-30069','species'),(1964613,604251,'Vexillum sp. MNHN-IM-2007-38136','species'),(1964614,604251,'Vexillum sp. MNHN-IM-2007-30239','species'),(1964615,604251,'Vexillum sp. MNHN-IM-2007-30288','species'),(1964619,604251,'Vexillum sp. MNHN-IM-2007-30296','species'),(1964620,604251,'Vexillum sp. MNHN-IM-2007-30346','species'),(1964621,604251,'Vexillum sp. MNHN-IM-2007-30349','species'),(1964625,114727,'Influenza A virus (A/Alabama/05/2017(H1N1))','no rank'),(1964626,114727,'Influenza A virus (A/Arizona/02/2017(H1N1))','no rank'),(1964627,114727,'Influenza A virus (A/Arizona/03/2017(H1N1))','no rank'),(1964628,114727,'Influenza A virus (A/Arizona/07/2017(H1N1))','no rank'),(1964629,114727,'Influenza A virus (A/California/16/2017(H1N1))','no rank'),(1964630,114727,'Influenza A virus (A/California/17/2017(H1N1))','no rank'),(1964631,114727,'Influenza A virus (A/California/19/2017(H1N1))','no rank'),(1964632,114727,'Influenza A virus (A/California/216/2016(H1N1))','no rank'),(1964633,114727,'Influenza A virus (A/California/217/2016(H1N1))','no rank'),(1964634,114727,'Influenza A virus (A/Hawaii/04/2017(H1N1))','no rank'),(1964635,114727,'Influenza A virus (A/Indiana/09/2017(H1N1))','no rank'),(1964636,114727,'Influenza A virus (A/Indiana/10/2017(H1N1))','no rank'),(1964637,114727,'Influenza A virus (A/Iowa/04/2017(H1N1))','no rank'),(1964638,114727,'Influenza A virus (A/Kansas/02/2017(H1N1))','no rank'),(1964639,114727,'Influenza A virus (A/Kansas/05/2017(H1N1))','no rank'),(1964640,114727,'Influenza A virus (A/Kentucky/10/2017(H1N1))','no rank'),(1964641,114727,'Influenza A virus (A/Minnesota/09/2017(H1N1))','no rank'),(1964642,114727,'Influenza A virus (A/North Dakota/08/2017(H1N1))','no rank'),(1964643,114727,'Influenza A virus (A/South Dakota/06/2017(H1N1))','no rank'),(1964644,114727,'Influenza A virus (A/Texas/31/2017(H1N1))','no rank'),(1964645,114727,'Influenza A virus (A/Texas/34/2017(H1N1))','no rank'),(1964646,114727,'Influenza A virus (A/Texas/37/2017(H1N1))','no rank'),(1964647,114727,'Influenza A virus (A/Texas/39/2017(H1N1))','no rank'),(1964648,114727,'Influenza A virus (A/Wisconsin/18/2017(H1N1))','no rank'),(1964649,114727,'Influenza A virus (A/Wisconsin/21/2017(H1N1))','no rank'),(1964650,119210,'Influenza A virus (A/Alabama/06/2017(H3N2))','no rank'),(1964651,119210,'Influenza A virus (A/Alabama/07/2017(H3N2))','no rank'),(1964652,119210,'Influenza A virus (A/Alaska/03/2017(H3N2))','no rank'),(1964653,119210,'Influenza A virus (A/Alaska/04/2017(H3N2))','no rank'),(1964654,119210,'Influenza A virus (A/Arizona/04/2017(H3N2))','no rank'),(1964655,119210,'Influenza A virus (A/Arizona/05/2017(H3N2))','no rank'),(1964656,119210,'Influenza A virus (A/Arizona/08/2017(H3N2))','no rank'),(1964657,119210,'Influenza A virus (A/California/15/2017(H3N2))','no rank'),(1964658,119210,'Influenza A virus (A/California/18/2017(H3N2))','no rank'),(1964659,119210,'Influenza A virus (A/California/20/2017(H3N2))','no rank'),(1964660,119210,'Influenza A virus (A/California/21/2017(H3N2))','no rank'),(1964661,119210,'Influenza A virus (A/California/22/2017(H3N2))','no rank'),(1964662,119210,'Influenza A virus (A/California/24/2017(H3N2))','no rank'),(1964663,119210,'Influenza A virus (A/California/25/2017(H3N2))','no rank'),(1964664,119210,'Influenza A virus (A/California/26/2017(H3N2))','no rank'),(1964665,119210,'Influenza A virus (A/California/27/2017(H3N2))','no rank'),(1964666,119210,'Influenza A virus (A/California/28/2017(H3N2))','no rank'),(1964667,119210,'Influenza A virus (A/Colorado/05/2017(H3N2))','no rank'),(1964668,119210,'Influenza A virus (A/Colorado/06/2017(H3N2))','no rank'),(1964669,119210,'Influenza A virus (A/Connecticut/06/2017(H3N2))','no rank'),(1964670,119210,'Influenza A virus (A/Delaware/06/2017(H3N2))','no rank'),(1964671,119210,'Influenza A virus (A/Delaware/07/2017(H3N2))','no rank'),(1964672,119210,'Influenza A virus (A/Delaware/08/2017(H3N2))','no rank'),(1964673,119210,'Influenza A virus (A/Florida/07/2017(H3N2))','no rank'),(1964674,119210,'Influenza A virus (A/Florida/08/2017(H3N2))','no rank'),(1964675,119210,'Influenza A virus (A/Georgia/01/2017(H3N2))','no rank'),(1964676,119210,'Influenza A virus (A/Hawaii/02/2017(H3N2))','no rank'),(1964677,119210,'Influenza A virus (A/Hawaii/03/2017(H3N2))','no rank'),(1964678,119210,'Influenza A virus (A/Hawaii/107/2016(H3N2))','no rank'),(1964679,119210,'Influenza A virus (A/Illinois/12/2017(H3N2))','no rank'),(1964680,119210,'Influenza A virus (A/Illinois/13/2017(H3N2))','no rank'),(1964681,119210,'Influenza A virus (A/Indiana/07/2017(H3N2))','no rank'),(1964682,119210,'Influenza A virus (A/Indiana/08/2017(H3N2))','no rank'),(1964683,119210,'Influenza A virus (A/Indiana/11/2017(H3N2))','no rank'),(1964684,119210,'Influenza A virus (A/Iowa/03/2017(H3N2))','no rank'),(1964685,119210,'Influenza A virus (A/Iowa/05/2017(H3N2))','no rank'),(1964686,119210,'Influenza A virus (A/Kansas/03/2017(H3N2))','no rank'),(1964687,119210,'Influenza A virus (A/Kansas/04/2017(H3N2))','no rank'),(1964688,119210,'Influenza A virus (A/Kentucky/11/2017(H3N2))','no rank'),(1964689,119210,'Influenza A virus (A/Kentucky/12/2017(H3N2))','no rank'),(1964690,119210,'Influenza A virus (A/Louisiana/04/2017(H3N2))','no rank'),(1964691,119210,'Influenza A virus (A/Louisiana/05/2017(H3N2))','no rank'),(1964692,119210,'Influenza A virus (A/Maine/08/2017(H3N2))','no rank'),(1964693,119210,'Influenza A virus (A/Maine/09/2017(H3N2))','no rank'),(1964694,119210,'Influenza A virus (A/Michigan/19/2017(H3N2))','no rank'),(1964695,119210,'Influenza A virus (A/Michigan/20/2017(H3N2))','no rank'),(1964696,119210,'Influenza A virus (A/Michigan/22/2017(H3N2))','no rank'),(1964697,119210,'Influenza A virus (A/Minnesota/08/2017(H3N2))','no rank'),(1964698,119210,'Influenza A virus (A/Minnesota/10/2017(H3N2))','no rank'),(1964699,119210,'Influenza A virus (A/Missouri/05/2017(H3N2))','no rank'),(1964700,119210,'Influenza A virus (A/Missouri/06/2017(H3N2))','no rank'),(1964701,119210,'Influenza A virus (A/Montana/06/2017(H3N2))','no rank'),(1964702,119210,'Influenza A virus (A/Montana/07/2017(H3N2))','no rank'),(1964703,119210,'Influenza A virus (A/New Hampshire/06/2017(H3N2))','no rank'),(1964704,119210,'Influenza A virus (A/New Hampshire/07/2017(H3N2))','no rank'),(1964705,119210,'Influenza A virus (A/New Jersey/07/2017(H3N2))','no rank'),(1964706,119210,'Influenza A virus (A/New Jersey/08/2017(H3N2))','no rank'),(1964707,119210,'Influenza A virus (A/New Jersey/09/2017(H3N2))','no rank'),(1964708,119210,'Influenza A virus (A/New Jersey/10/2017(H3N2))','no rank'),(1964709,119210,'Influenza A virus (A/New Jersey/11/2017(H3N2))','no rank'),(1964710,119210,'Influenza A virus (A/New Mexico/04/2017(H3N2))','no rank'),(1964711,119210,'Influenza A virus (A/New Mexico/05/2017(H3N2))','no rank'),(1964712,119210,'Influenza A virus (A/North Carolina/04/2017(H3N2))','no rank'),(1964713,119210,'Influenza A virus (A/North Carolina/05/2017(H3N2))','no rank'),(1964714,119210,'Influenza A virus (A/North Dakota/06/2017(H3N2))','no rank'),(1964715,119210,'Influenza A virus (A/North Dakota/07/2017(H3N2))','no rank'),(1964716,119210,'Influenza A virus (A/Ohio/04/2017(H3N2))','no rank'),(1964717,119210,'Influenza A virus (A/Oregon/05/2017(H3N2))','no rank'),(1964718,119210,'Influenza A virus (A/Oregon/06/2017(H3N2))','no rank'),(1964719,119210,'Influenza A virus (A/Texas/11/2017(H3N2))','no rank'),(1964720,119210,'Influenza A virus (A/Texas/12/2017(H3N2))','no rank'),(1964721,119210,'Influenza A virus (A/Texas/13/2017(H3N2))','no rank'),(1964722,119210,'Influenza A virus (A/Texas/14/2017(H3N2))','no rank'),(1964723,119210,'Influenza A virus (A/Texas/32/2017(H3N2))','no rank'),(1964724,119210,'Influenza A virus (A/Texas/33/2017(H3N2))','no rank'),(1964725,119210,'Influenza A virus (A/Texas/35/2017(H3N2))','no rank'),(1964726,119210,'Influenza A virus (A/Texas/36/2017(H3N2))','no rank'),(1964727,119210,'Influenza A virus (A/Texas/38/2017(H3N2))','no rank'),(1964728,119210,'Influenza A virus (A/Texas/40/2017(H3N2))','no rank'),(1964729,119210,'Influenza A virus (A/Utah/06/2017(H3N2))','no rank'),(1964730,119210,'Influenza A virus (A/Utah/08/2017(H3N2))','no rank'),(1964731,119210,'Influenza A virus (A/Vermont/03/2017(H3N2))','no rank'),(1964732,119210,'Influenza A virus (A/Vermont/04/2017(H3N2))','no rank'),(1964733,119210,'Influenza A virus (A/Washington/16/2017(H3N2))','no rank'),(1964734,119210,'Influenza A virus (A/Washington/17/2017(H3N2))','no rank'),(1964735,119210,'Influenza A virus (A/Wisconsin/19/2017(H3N2))','no rank'),(1964736,119210,'Influenza A virus (A/Wisconsin/20/2017(H3N2))','no rank'),(1964737,119210,'Influenza A virus (A/Wyoming/05/2017(H3N2))','no rank'),(1964738,119210,'Influenza A virus (A/Wyoming/06/2017(H3N2))','no rank'),(1964739,11520,'Influenza B virus (B/Alabama/02/2017)','no rank'),(1964740,11520,'Influenza B virus (B/Alaska/01/2017)','no rank'),(1964741,11520,'Influenza B virus (B/Arizona/01/2017)','no rank'),(1964742,11520,'Influenza B virus (B/Arizona/02/2017)','no rank'),(1964743,11520,'Influenza B virus (B/Arizona/03/2017)','no rank'),(1964744,11520,'Influenza B virus (B/Arizona/04/2017)','no rank'),(1964745,11520,'Influenza B virus (B/California/04/2017)','no rank'),(1964746,11520,'Influenza B virus (B/California/05/2017)','no rank'),(1964747,11520,'Influenza B virus (B/California/06/2017)','no rank'),(1964748,11520,'Influenza B virus (B/California/08/2017)','no rank'),(1964749,11520,'Influenza B virus (B/California/87/2016)','no rank'),(1964750,11520,'Influenza B virus (B/California/88/2016)','no rank'),(1964751,11520,'Influenza B virus (B/Colorado/02/2017)','no rank'),(1964752,11520,'Influenza B virus (B/Colorado/03/2017)','no rank'),(1964753,11520,'Influenza B virus (B/Connecticut/05/2017)','no rank'),(1964754,11520,'Influenza B virus (B/Connecticut/06/2017)','no rank'),(1964755,11520,'Influenza B virus (B/Connecticut/07/2017)','no rank'),(1964756,11520,'Influenza B virus (B/Connecticut/08/2017)','no rank'),(1964757,11520,'Influenza B virus (B/Delaware/05/2017)','no rank'),(1964758,11520,'Influenza B virus (B/Delaware/06/2017)','no rank'),(1964759,11520,'Influenza B virus (B/Delaware/07/2017)','no rank'),(1964760,11520,'Influenza B virus (B/Florida/06/2017)','no rank'),(1964761,11520,'Influenza B virus (B/Florida/07/2017)','no rank'),(1964762,11520,'Influenza B virus (B/Hawaii/01/2017)','no rank'),(1964763,11520,'Influenza B virus (B/Hawaii/02/2017)','no rank'),(1964764,11520,'Influenza B virus (B/Illinois/03/2017)','no rank'),(1964765,11520,'Influenza B virus (B/Illinois/04/2017)','no rank'),(1964766,11520,'Influenza B virus (B/Indiana/03/2017)','no rank'),(1964767,11520,'Influenza B virus (B/Indiana/04/2017)','no rank'),(1964768,11520,'Influenza B virus (B/Iowa/03/2017)','no rank'),(1964769,11520,'Influenza B virus (B/Iowa/04/2017)','no rank'),(1964770,11520,'Influenza B virus (B/Kansas/02/2017)','no rank'),(1964771,11520,'Influenza B virus (B/Kentucky/04/2017)','no rank'),(1964772,11520,'Influenza B virus (B/Louisiana/01/2017)','no rank'),(1964773,11520,'Influenza B virus (B/Louisiana/02/2017)','no rank'),(1964774,11520,'Influenza B virus (B/Maine/03/2017)','no rank'),(1964775,11520,'Influenza B virus (B/Maine/04/2017)','no rank'),(1964776,11520,'Influenza B virus (B/Michigan/06/2017)','no rank'),(1964777,11520,'Influenza B virus (B/Michigan/07/2017)','no rank'),(1964778,11520,'Influenza B virus (B/Michigan/09/2017)','no rank'),(1964779,11520,'Influenza B virus (B/Minnesota/06/2017)','no rank'),(1964780,11520,'Influenza B virus (B/Minnesota/07/2017)','no rank'),(1964781,11520,'Influenza B virus (B/Missouri/03/2017)','no rank'),(1964782,11520,'Influenza B virus (B/Montana/05/2017)','no rank'),(1964783,11520,'Influenza B virus (B/Montana/06/2017)','no rank'),(1964784,11520,'Influenza B virus (B/New Jersey/23/2016)','no rank'),(1964785,11520,'Influenza B virus (B/New Mexico/02/2017)','no rank'),(1964786,11520,'Influenza B virus (B/North Carolina/02/2017)','no rank'),(1964787,11520,'Influenza B virus (B/North Dakota/03/2017)','no rank'),(1964788,11520,'Influenza B virus (B/North Dakota/04/2017)','no rank'),(1964789,11520,'Influenza B virus (B/Ohio/03/2017)','no rank'),(1964790,11520,'Influenza B virus (B/Ohio/04/2017)','no rank'),(1964791,11520,'Influenza B virus (B/Oregon/01/2017)','no rank'),(1964792,11520,'Influenza B virus (B/Oregon/02/2017)','no rank'),(1964793,11520,'Influenza B virus (B/Texas/10/2017)','no rank'),(1964794,11520,'Influenza B virus (B/Texas/12/2017)','no rank'),(1964795,11520,'Influenza B virus (B/Texas/13/2017)','no rank'),(1964796,11520,'Influenza B virus (B/Texas/14/2017)','no rank'),(1964797,11520,'Influenza B virus (B/Texas/15/2017)','no rank'),(1964798,11520,'Influenza B virus (B/Utah/04/2017)','no rank'),(1964799,11520,'Influenza B virus (B/Utah/05/2017)','no rank'),(1964800,11520,'Influenza B virus (B/Utah/06/2017)','no rank'),(1964801,11520,'Influenza B virus (B/Washington/08/2017)','no rank'),(1964802,11520,'Influenza B virus (B/Washington/09/2017)','no rank'),(1964803,11520,'Influenza B virus (B/Washington/10/2017)','no rank'),(1964804,11520,'Influenza B virus (B/Wisconsin/09/2017)','no rank'),(1964806,366617,'Coronavirus AcCoV-JC34','species'),(1964812,39217,'Macrostomum acus','species'),(1964813,39217,'Macrostomum obtusa','species'),(1964814,39217,'Macrostomum sinensis','species'),(1964815,12429,'Statovirus','no rank'),(1964816,1964815,'Statovirus A','species'),(1964817,1964815,'Statovirus A1','species'),(1964818,1964815,'Statovirus A2','species'),(1964819,1964815,'Statovirus A3','species'),(1964820,1964815,'Statovirus A4','species'),(1964821,1964815,'Statovirus B1','species'),(1964822,1964815,'Statovirus C1','species'),(1964823,1964815,'Statovirus D1','species'),(1964824,1964815,'Statovirus E1','species'),(1964825,1211603,'Prunus spinosa f. macrocarpa','forma'),(1964826,59204,'Salmonella enterica subsp. diarizonae serovar Ar 5,29:33-31','no rank'),(1964827,59205,'Salmonella enterica subsp. houtenae serovar Ar 38:z4,z23','no rank'),(1964828,59205,'Salmonella enterica subsp. houtenae serovar 43:z4:z23','no rank'),(1964829,54736,'Salmonella bongori serovar Balboa','no rank'),(1964830,54736,'Salmonella bongori serovar Brookfield','no rank'),(1964831,59207,'Salmonella enterica subsp. indica serovar Marseille','no rank'),(1964832,59207,'Salmonella enterica subsp. indica serovar 41:b:1,7','no rank'),(1964833,59207,'Salmonella enterica subsp. indica serovar Vrindaban','no rank'),(1964834,59201,'Salmonella enterica subsp. enterica serovar Canoga','no rank'),(1964835,59202,'Salmonella enterica subsp. salamae serovar Haarlem','no rank'),(1964836,59202,'Salmonella enterica subsp. salamae serovar Lindrick','no rank'),(1964838,59202,'Salmonella enterica subsp. salamae serovar Westpark','no rank'),(1964840,6589,'Calyptogena sp. n. Barbados','species'),(1964841,100451,'Candidula sp. AR_BC7334','species'),(1964842,100451,'Candidula sp. AR_BC7335','species'),(1964843,100451,'Candidula sp. AR_BC7336','species'),(1964844,100451,'Candidula sp. AR_BC7337','species'),(1964845,100451,'Candidula sp. AR_BC7338','species'),(1964846,100451,'Candidula sp. AR_BC7339','species'),(1964847,100451,'Candidula sp. AR_BC7340','species'),(1964848,100451,'Candidula sp. AR_BC7344','species'),(1964849,100451,'Candidula sp. AR_BC7346','species'),(1964850,100451,'Candidula sp. AR_BC7347','species'),(1964851,100451,'Candidula sp. AR_BC7349','species'),(1964852,100451,'Candidula sp. AR_BC7351','species'),(1964853,100451,'Candidula sp. AR_BC7352','species'),(1964854,100451,'Candidula sp. AR_BC7353','species'),(1964855,100451,'Candidula sp. AR_BC7355','species'),(1964856,100451,'Candidula sp. AR_BC7356','species'),(1964857,100451,'Candidula sp. AZ_BC7516','species'),(1964858,100451,'Candidula sp. AZ_BC7517','species'),(1964859,100451,'Candidula sp. BE_BC7504','species'),(1964860,100451,'Candidula sp. BE_BC7505','species'),(1964861,100451,'Candidula sp. BE_BC7506','species'),(1964862,100451,'Candidula sp. BE_BC7509','species'),(1964863,100451,'Candidula sp. BE_BC7510','species'),(1964864,100451,'Candidula sp. BE_BC7511','species'),(1964865,100451,'Candidula sp. BE_BC7512','species'),(1964866,100451,'Candidula sp. BS_BC7519','species'),(1964867,100451,'Candidula sp. BS_BC7520','species'),(1964868,100451,'Candidula sp. BS_BC7521','species'),(1964869,100451,'Candidula sp. PA_BC7292','species'),(1964870,100451,'Candidula sp. PA_BC7294','species'),(1964871,100451,'Candidula sp. PA_BC7299','species'),(1964872,100451,'Candidula sp. PA_BC7300','species'),(1964873,100451,'Candidula sp. PA_BC7309','species'),(1964874,100451,'Candidula sp. PA_BC7311','species'),(1964875,100451,'Candidula sp. PA_BC7313','species'),(1964876,100451,'Candidula sp. VC_BC7612','species'),(1964877,100451,'Candidula sp. VC_BC7318','species'),(1964878,100451,'Candidula sp. VC_BC7319','species'),(1964879,100451,'Candidula sp. VC_BC7320','species'),(1964880,100451,'Candidula sp. VC_BC7321','species'),(1964881,100451,'Candidula sp. VC_BC7322','species'),(1964882,100451,'Candidula sp. VC_BC7323','species'),(1964883,100451,'Candidula sp. VC_BC7325','species'),(1964884,100451,'Candidula sp. VC_BC7327','species'),(1964885,100451,'Candidula sp. VC_BC7328','species'),(1964886,100451,'Candidula sp. VC_BC7329','species'),(1964887,100451,'Candidula sp. VC_BC7330','species'),(1964888,100451,'Candidula sp. VC_BC7522','species'),(1964889,100451,'Candidula sp. VC_BC7531','species'),(1964890,100451,'Candidula sp. VC_BC7532','species'),(1964891,100451,'Candidula sp. VC_BC7538','species'),(1964892,100451,'Candidula sp. VC_BC7539','species'),(1964893,100451,'Candidula sp. VC_BC7544','species'),(1964894,100451,'Candidula sp. VC_BC7545','species'),(1964895,100451,'Candidula sp. VC_BC7550','species'),(1964896,100451,'Candidula sp. VC_BC7552','species'),(1964897,100451,'Candidula sp. VC_BC7553','species'),(1964898,100451,'Candidula sp. VC_BC7555','species'),(1964899,100451,'Candidula sp. VC_BC7580','species'),(1964900,100451,'Candidula sp. VC_BC7581','species'),(1964901,100451,'Candidula sp. VC_BC7582','species'),(1964902,100451,'Candidula sp. VC_BC7584','species'),(1964903,100451,'Candidula sp. VC_BC7585','species'),(1964904,100451,'Candidula sp. VC_BC7586','species'),(1964905,100451,'Candidula sp. VC_BC7588','species'),(1964906,100451,'Candidula sp. VC_BC7589','species'),(1964907,100451,'Candidula sp. VC_BC7591','species'),(1964908,100451,'Candidula sp. VC_BC7593','species'),(1964909,100451,'Candidula sp. VC_BC7594','species'),(1964910,100451,'Candidula sp. VC_BC7601','species'),(1964911,100451,'Candidula sp. VC_BC7608','species');
INSERT INTO `taxonomy` VALUES (1964912,100451,'Candidula sp. VC_BC7610','species'),(1964913,100451,'Candidula sp. VC_BC7359','species'),(1964914,100451,'Candidula sp. VC_BC7523','species'),(1964915,100451,'Candidula sp. VC_BC7525','species'),(1964916,100451,'Candidula sp. VC_BC7526','species'),(1964917,100451,'Candidula sp. VC_BC7560','species'),(1964918,100451,'Candidula sp. VC_BC7607','species'),(1964919,100451,'Candidula sp. VC_BC7611','species'),(1964920,100451,'Candidula sp. VC_BC7564','species'),(1964921,100451,'Candidula sp. VC_BC7567','species'),(1964922,100451,'Candidula sp. VC_BC7569','species'),(1964923,100451,'Candidula sp. VC_BC7571','species'),(1964924,100451,'Candidula sp. VC_BC7573','species'),(1964925,100451,'Candidula sp. VC_BC7579','species'),(1964926,100451,'Candidula sp. VC_BC7595','species'),(1964927,100451,'Candidula sp. VC_BC7617','species'),(1964928,100451,'Candidula sp. VC_BC7357','species'),(1964929,100451,'Candidula sp. VC_BC7358','species'),(1964930,100451,'Candidula sp. VC_BC7360','species'),(1964931,100451,'Candidula sp. VC_BC7361','species'),(1964932,100451,'Candidula sp. VC_BC7524','species'),(1964933,100451,'Candidula sp. VC_BC7528','species'),(1964934,100451,'Candidula sp. VC_BC7530','species'),(1964935,100451,'Candidula sp. VC_BC7561','species'),(1964936,100451,'Candidula sp. VC_BC7570','species'),(1964937,100451,'Candidula sp. VC_BC7572','species'),(1964938,100451,'Candidula sp. VC_BC7587','species'),(1964939,100451,'Candidula sp. VC_BC7592','species'),(1964940,100451,'Candidula sp. VC_BC7614','species'),(1964941,100451,'Candidula sp. VC_BC7533','species'),(1964942,100451,'Candidula sp. VC_BC7534','species'),(1964943,100451,'Candidula sp. VC_BC7590','species'),(1964944,100451,'Candidula sp. VC_BC7600','species'),(1964945,100451,'Candidula sp. VC_BC7602','species'),(1964946,100451,'Candidula sp. VC_BC7604','species'),(1964947,100451,'Candidula sp. VC_BC7606','species'),(1964948,100451,'Candidula sp. VC_BC7616','species'),(1964949,100451,'Candidula sp. F205_Inte','species'),(1964950,100451,'Candidula sp. FA_BC7501','species'),(1964951,100451,'Candidula sp. P132_Olis','species'),(1964952,100451,'Candidula sp. P182_Olis','species'),(1964953,100451,'Candidula sp. P237_Bele','species'),(1964954,100451,'Candidula sp. P347_Inte','species'),(1964955,100451,'Candidula sp. VC_BC7543','species'),(1964956,100451,'Candidula sp. VC_BC7548','species'),(1964957,100451,'Candidula sp. VC_BC7551','species'),(1964958,878081,'Brachypera vidua','species'),(1964959,1342168,'Brachysomus samos','species'),(1964960,201855,'Ceutorhynchus hutchinsiae','species'),(1964961,1425545,'Chrysolina latecincta vallesiaca','subspecies'),(1964962,1315746,'Dichotrachelus augusti','species'),(1964963,1315746,'Dichotrachelus imhoffi','species'),(1964964,1315746,'Dichotrachelus koziorowiczi','species'),(1964965,1315746,'Dichotrachelus lepontinus','species'),(1964966,1315746,'Dichotrachelus rudeni','species'),(1964967,1315746,'Dichotrachelus sondereggeri','species'),(1964968,1315746,'Dichotrachelus variegatus','species'),(1964969,1315746,'Dichotrachelus venturiensis','species'),(1964970,1342147,'Donus cyrtus','species'),(1964971,1342147,'Donus globosus','species'),(1964972,1342147,'Donus segnis','species'),(1964973,36756,'Hypera gracilenta','species'),(1964974,36756,'Hypera melancholica','species'),(1964975,36756,'Hypera melarhynchus','species'),(1964976,36756,'Hypera ononidis','species'),(1964977,347372,'Leptusa pilatensis','species'),(1964978,186498,'Oreonebria bluemlisalpicola','species'),(1964979,186498,'Oreonebria picea','species'),(1964980,41162,'Otiorhynchus alpicola','species'),(1964981,41162,'Otiorhynchus anthracinus','species'),(1964982,41162,'Otiorhynchus armatus','species'),(1964983,41162,'Otiorhynchus caudatus','species'),(1964984,41162,'Otiorhynchus corsicus','species'),(1964985,41162,'Otiorhynchus densatus','species'),(1964986,41162,'Otiorhynchus difficilis','species'),(1964987,41162,'Otiorhynchus ghilianii','species'),(1964988,41162,'Otiorhynchus gredleri','species'),(1964989,41162,'Otiorhynchus grischunensis','species'),(1964990,41162,'Otiorhynchus intrusus','species'),(1964991,41162,'Otiorhynchus lugens','species'),(1964992,41162,'Otiorhynchus magnicollis','species'),(1964993,703597,'Otiorhynchus morio morio','subspecies'),(1964994,41162,'Otiorhynchus muffi','species'),(1964995,41162,'Otiorhynchus nubilus','species'),(1964996,41162,'Otiorhynchus obesus','species'),(1964997,41162,'Otiorhynchus ovalipennis','species'),(1964998,41162,'Otiorhynchus pupillatus','species'),(1964999,41162,'Otiorhynchus thaliarchus','species'),(1965000,41162,'Otiorhynchus tirolensis','species'),(1965001,41162,'Otiorhynchus turca','species'),(1965002,41162,'Otiorhynchus varius','species'),(1965003,122852,'Polydrusus paradoxus','species'),(1965004,360373,'Pterostichus morio morio','subspecies'),(1965005,795086,'Pterostichus panzeri panzeri','subspecies'),(1965006,60805,'Trechus pertyi','species'),(1965007,202188,'Tychius tridentinus','species'),(1965008,186519,'Nebria heeri','species'),(1965009,122732,'Osellaeus','genus'),(1965010,1965009,'Osellaeus bonvouloirii','species'),(1965011,157019,'Common mallow potyvirus','species'),(1965017,48479,'uncultured magnetotactic bacterium','species'),(1965019,1236988,'Geofilum sp. HF401','species'),(1965020,42476,'Oscheius sp. FVV','species'),(1965021,42476,'Oscheius sp. 69','species'),(1965022,8261,'Pleuronectes sp. MT08246','species'),(1965023,42891,'Engraulis sp. MT09541','species'),(1965024,42891,'Engraulis sp. MT09542','species'),(1965025,133894,'Penaeus sp. MT08326','species'),(1965026,133894,'Penaeus sp. MT08325','species'),(1965027,1912010,'Penaeidae sp. MT08330','species'),(1965028,1912010,'Penaeidae sp. MT08327','species'),(1965029,133894,'Penaeus sp. MT08324','species'),(1965030,8048,'Gadus sp. MT08394','species'),(1965031,8234,'Thunnus sp. MT08300','species'),(1965032,42891,'Engraulis sp. MT08396','species'),(1965033,8261,'Pleuronectes sp. MT08247','species'),(1965034,42891,'Engraulis sp. MT08397','species'),(1965035,42891,'Engraulis sp. MT08375','species'),(1965036,42891,'Engraulis sp. MT08374','species'),(1965037,42891,'Engraulis sp. MT08373','species'),(1965038,8234,'Thunnus sp. MT08338','species'),(1965039,1912010,'Penaeidae sp. MT08332','species'),(1965040,1912010,'Penaeidae sp. MT08331','species'),(1965041,1912010,'Penaeidae sp. MT08328','species'),(1965042,1912010,'Penaeidae sp. MT08329','species'),(1965043,34820,'Sebastes sp. MT09806','species'),(1965044,34820,'Sebastes sp. MT09805','species'),(1965045,34820,'Sebastes sp. MT09804','species'),(1965046,8234,'Thunnus sp. MT08301','species'),(1965047,8016,'Oncorhynchus sp. MT09818','species'),(1965048,8016,'Oncorhynchus sp. MT09816','species'),(1965049,8016,'Oncorhynchus sp. MT09817','species'),(1965050,133894,'Penaeus sp. MT08323','species'),(1965061,1719271,'Hirundichthys sp. MT09969','species'),(1965062,1719271,'Hirundichthys sp. MT09970','species'),(1965063,11046,'DeBrazzas monkey arterivirus','species'),(1965064,11046,'Forest pouched giant rat arterivirus','species'),(1965065,11046,'Kibale red-tailed guenon virus 1','species'),(1965071,34715,'Sericomyrmex sp. n. 1 AJ-2017','species'),(1965072,34715,'Sericomyrmex sp. n. 2 AJ-2017','species'),(1965073,34715,'Sericomyrmex sp. n. 3 AJ-2017','species'),(1965074,694018,'Fathead minnow nidovirus 1','species'),(1965075,13538,'Gaultheria albiflora','species'),(1965076,13538,'Gaultheria bryoides','species'),(1965077,13538,'Gaultheria ciliisepala','species'),(1965078,13538,'Gaultheria crassifolia','species'),(1965079,13538,'Gaultheria gonggashanensis','species'),(1965080,13538,'Gaultheria major','species'),(1965081,13538,'Gaultheria marronina','species'),(1965082,13538,'Gaultheria minuta','species'),(1965083,13538,'Gaultheria nivea','species'),(1965084,13538,'Gaultheria obovata','species'),(1965086,13538,'Gaultheria stenophylla','species'),(1965087,861413,'Gaultheria trichophylla var. tetracme','varietas'),(1965088,861413,'Gaultheria trichophylla var. trichophylla','varietas'),(1965089,1159901,'Coronavirus HKU15','species'),(1965090,397573,'Tomopteris sp. Tsp24882','species'),(1965091,397573,'Tomopteris sp. Tsp20125','species'),(1965093,694002,'Hedgehog coronavirus 1','species'),(1965094,34543,'Pterygioteuthis sp. WF-2017','species'),(1965095,41891,'Coccomyxa elongata','species'),(1965096,9481,'Callithrix','subgenus'),(1965097,59202,'Salmonella enterica subsp. salamae serovar 9,12:mt:e,n,x','no rank'),(1965098,59202,'Salmonella enterica subsp. salamae serovar Springs','no rank'),(1965099,59202,'Salmonella enterica subsp. salamae serovar Freemantle','no rank'),(1965100,144564,'Culicoides sp. 3 RM-2017','species'),(1965101,144564,'Culicoides sp. 4 RM-2017','species'),(1965102,9481,'Mico','subgenus'),(1965103,59201,'Salmonella enterica subsp. enterica serovar Berkeley','no rank'),(1965104,59201,'Salmonella enterica subsp. enterica serovar Dahlem','no rank'),(1965105,144564,'Culicoides sp. 5 RM-2017','species'),(1965106,144564,'Culicoides sp. 6 RM-2017','species'),(1965107,59202,'Salmonella enterica subsp. salamae serovar Phoenix','no rank'),(1965108,59203,'Salmonella enterica subsp. arizonae serovar Ar 1,3:1,3,11','no rank'),(1965109,9481,'Cebuella','subgenus'),(1965110,59203,'Salmonella enterica subsp. arizonae serovar Ar 10a10b:17,20','no rank'),(1965111,59204,'Salmonella enterica subsp. diarizonae serovar Ar 28:27-21','no rank'),(1965112,59204,'Salmonella enterica subsp. diarizonae serovar Ar 38:1,v:z53,z54','no rank'),(1965113,9481,'Calibella','subgenus'),(1965114,59202,'Salmonella enterica subsp. salamae serovar 1,9,12:g,mst:1.5z42','no rank'),(1965115,513583,'Coleophora sp. 1 JT-2017','species'),(1965116,513583,'Coleophora sp. 2 JT-2017','species'),(1965117,513583,'Coleophora riffelensis','species'),(1965118,513583,'Coleophora sarehma','species'),(1965120,933343,'Claussenomyces sp. GM-2017a','species'),(1965121,933343,'Claussenomyces kirschsteinianus','species'),(1965126,693859,'Arabidella filifolia','species'),(1965127,1248443,'Cuphonotus andraeanus','species'),(1965128,913018,'Harmsiodoxa brevipes','species'),(1965129,913018,'Harmsiodoxa puberula','species'),(1965130,1248447,'Menkea villosula','species'),(1965131,1221661,'Phlegmatospermum richardsii','species'),(1965132,359893,'Stenopetalum anfractum','species'),(1965133,359893,'Stenopetalum lineare','species'),(1965135,765161,'Thylacodes sp. TMC-2017','species'),(1965136,312139,'Dermateaceae sp.','species'),(1965138,4154,'Mimulus peregrinus','species'),(1965150,56190,'Podaxis sp. MEXU 10805','species'),(1965151,56190,'Podaxis sp. MEXU 1191','species'),(1965152,56190,'Podaxis sp. MEXU 12338','species'),(1965153,56190,'Podaxis sp. MEXU 12808','species'),(1965154,56190,'Podaxis sp. MEXU 27557','species'),(1965155,56190,'Podaxis sp. MEXU 27558','species'),(1965156,56190,'Podaxis sp. MEXU 27845','species'),(1965157,56190,'Podaxis sp. MEXU 5015','species'),(1965158,56190,'Podaxis sp. MEXU 5772','species'),(1965159,56190,'Podaxis sp. MEXU 7023','species'),(1965160,56190,'Podaxis sp. MEXU 7212','species'),(1965161,205932,'Slafractonia','genus'),(1965162,71939,'Humidicutis sp. CW-2017a','species'),(1965163,596302,'Cuphophyllus sp. CW-2017a','species'),(1965164,60896,'Anthophora sp. Kyr4-1','species'),(1965165,60896,'Anthophora sp. Kyr1-20w','species'),(1965166,60896,'Anthophora sp. Kyr1-28w','species'),(1965167,60896,'Anthophora sp. Kyr1-34w','species'),(1965168,60896,'Anthophora sp. Kyr1-39w','species'),(1965169,60896,'Anthophora sp. Kyr1-33w','species'),(1965170,60896,'Anthophora sp. Kyr1-19w','species'),(1965171,60896,'Anthophora sp. Kyr1-41w','species'),(1965172,60896,'Anthophora sp. Kyr1-7w','species'),(1965173,205167,'Andrena sp. Kyr3-84w','species'),(1965174,205167,'Andrena sp. Kyr1-21w','species'),(1965175,205167,'Andrena sp. Kyr1-18w','species'),(1965176,144706,'Bombus sp. Kyr3-17','species'),(1965177,586978,'Lasioglossum sp. Kyr3-112w','species'),(1965178,586978,'Lasioglossum sp. Kyr3-127w','species'),(1965179,219402,'Xylocopa sp. Kyr3-14','species'),(1965180,219402,'Xylocopa sp. Kyr4-8','species'),(1965181,219402,'Xylocopa sp. Kyr4-9','species'),(1965182,219402,'Xylocopa sp. Kyr4-10','species'),(1965183,135691,'Xylocopa nasalis','species'),(1965184,143709,'unclassified Gripopterygidae','no rank'),(1965187,1965184,'Gripopterygidae gen. A sp. NSW3','species'),(1965190,143689,'Unclassified Austroperlidae','no rank'),(1965191,1965190,'Austroperlidae sp. JMH486','species'),(1965192,1958974,'Odontoperla cf. schneiderae complex sp. JMH1381','species'),(1965193,1958974,'Odontoperla cf. schneiderae complex sp. JMH1386','species'),(1965194,1958974,'Odontoperla cf. schneiderae complex sp. JMH1389','species'),(1965195,1958974,'Odontoperla cf. schneiderae complex sp. JMH1442','species'),(1965196,1958974,'Odontoperla cf. schneiderae complex sp. JMH1772','species'),(1965197,1958974,'Odontoperla cf. schneiderae complex sp. JMH965','species'),(1965198,1958974,'Odontoperla cf. schneiderae complex sp. JMH967','species'),(1965199,1958974,'Odontoperla cf. schneiderae complex sp. JMH1103','species'),(1965200,1958974,'Odontoperla cf. schneiderae complex sp. JMH1382','species'),(1965201,1958974,'Odontoperla cf. schneiderae complex sp. JMH1385','species'),(1965202,1958974,'Odontoperla cf. schneiderae complex sp. JMH1443','species'),(1965203,1958974,'Odontoperla cf. schneiderae complex sp. JMH1694','species'),(1965204,1958973,'Oedemaperla cf. cardaleae JMH1117','species'),(1965205,1958973,'Oedemaperla cf. cardaleae JMH1101','species'),(1965206,270822,'Trinotoperla sp. JMH1792','species'),(1965207,270822,'Trinotoperla sp. JMH1743','species'),(1965208,270822,'Trinotoperla sp. JMH1721','species'),(1965209,270822,'Trinotoperla sp. JMH1703','species'),(1965210,270822,'Trinotoperla sp. JMH1717','species'),(1965211,270822,'Trinotoperla sp. JMH1214','species'),(1965212,270822,'Trinotoperla sp. JMH1213','species'),(1965213,270822,'Trinotoperla sp. JMH1737','species'),(1965214,270822,'Trinotoperla sp. JMH1731','species'),(1965215,270822,'Trinotoperla sp. JMH981','species'),(1965216,270822,'Trinotoperla sp. JMH879','species'),(1965217,270822,'Trinotoperla sp. JMH1736','species'),(1965218,270822,'Trinotoperla sp. JMH1722','species'),(1965219,270822,'Trinotoperla sp. JMH843','species'),(1965220,270822,'Trinotoperla sp. JMH1759','species'),(1965221,270822,'Trinotoperla sp. JMH203','species'),(1965222,270822,'Trinotoperla sp. JMH1710','species'),(1965223,270822,'Trinotoperla sp. JMH1711','species'),(1965224,270822,'Trinotoperla sp. JMH1712','species'),(1965226,1737406,'Urmitella','genus'),(1965230,80841,'Burkholderiales bacterium CNM695-12','species'),(1965231,194,'Campylobacter pinnipediorum','species'),(1965232,205394,'Pseudothrix','genus'),(1965233,283168,'Odoribacter sp.','species'),(1965234,2129,'Ureaplasma sp.','species'),(1965235,248038,'Mucispirillum sp.','species'),(1965236,29278,'Cloning vector pRI857-BAC','species'),(1965237,29278,'Cloning vector pRI857','species'),(1965238,1111709,'Pityohyphantes rubrofasciatus iflavirus','species'),(1965239,70662,'Raillietina celebensis','species'),(1965240,98028,'Physaria chambersii','species'),(1965241,66647,'Tribulus pentandrus','species'),(1965242,3817,'Arachis gregoryi','species'),(1965243,73339,'Phyllodistomum pseudofolium','species'),(1965244,73339,'Phyllodistomum sp. Bo26','species'),(1965245,3817,'Arachis ipaensis x Arachis duranensis','species'),(1965246,115625,'Ducula aurorae','species'),(1965247,115625,'Ducula luctuosa','species'),(1965248,115625,'Ducula galeata','species'),(1965249,115625,'Ducula basilica','species'),(1965250,115625,'Ducula brenchleyi','species'),(1965251,115625,'Ducula chalconota','species'),(1965252,101664,'Anomalurus sp. LP-2017','species'),(1965253,249523,'Aestuariibacter sp. B66','species'),(1965254,52959,'Polaribacter sp. OITF-22','species'),(1965255,52987,'Hedwigia cf. stellata OIK-2017','species'),(1965256,52987,'Hedwigia czernyadjevae','species'),(1965257,52987,'Hedwigia emodica','species'),(1965258,52987,'Hedwigia mollis','species'),(1965259,52987,'Hedwigia nemoralis','species'),(1965260,52987,'Hedwigia sp. OIK-2017','species'),(1965261,115625,'Ducula finschii','species'),(1965262,115625,'Ducula forsteni','species'),(1965263,115625,'Ducula latrans','species'),(1965264,115625,'Ducula mullerii','species'),(1965265,115625,'Ducula myristicivora','species'),(1965267,115625,'Ducula oceanica','species'),(1965268,115625,'Ducula goliath','species'),(1965270,666386,'Streptochilus sp.','species'),(1965274,6944,'Ixodes anatis','species'),(1965275,6944,'Ixodes dendrolagi','species'),(1965276,91390,'Mischocyttarus consimilis','species'),(1965277,349,'Zoogloea sp. LCSB751','species'),(1965278,1454752,'Peripatidae sp. lineage A PSR-2017','species'),(1965279,1454752,'Peripatidae sp. lineage B PSR-2017','species'),(1965280,1454752,'Peripatidae sp. lineage C PSR-2017','species'),(1965283,12333,'Corynebacterium phage LGCM-VI','species'),(1965284,5533,'Rhodotorula sp. CCFEE 5036','species'),(1965286,358905,'Serendipita sp.','species'),(1965287,1825022,'Cuscuta sp. HR-2017','species'),(1965288,555078,'Fervidicola sp.','species'),(1965289,1740,'Thermodesulfobacterium sp.','species'),(1965290,29278,'Gateway vector p2FLGW7','species'),(1965291,29278,'Gateway vector p2RLGW7','species'),(1965295,1160,'Planktothrix agardhii PH-123','no rank'),(1965296,189290,'Meloidogyne africana','species'),(1965297,189290,'Meloidogyne sp. WB-2017','species'),(1965299,1427149,'Halomicroarcula sp.','species'),(1965306,331625,'Lagenaria siceraria endornavirus-Hubei','species'),(1965312,1434011,'Komagataeibacter sp.','species'),(1965314,93682,'Roseivivax sp.','species'),(1965320,1177,'Nostoc sp. BTA710','species'),(1965321,1484898,'Methyloceanibacter sp.','species'),(1965325,417127,'Zunongwangia sp.','species'),(1965334,42,'Cystobacter sp.','species'),(1965335,119210,'Influenza A virus (A/Gainesville/01/2017(H3N2))','no rank'),(1965336,119210,'Influenza A virus (A/Gainesville/02/2017(H3N2))','no rank'),(1965337,119210,'Influenza A virus (A/Gainesville/09/2016(H3N2))','no rank'),(1965338,119210,'Influenza A virus (A/Gainesville/10/2016(H3N2))','no rank'),(1965339,119210,'Influenza A virus (A/Gainesville/10/2017(H3N2))','no rank'),(1965340,119210,'Influenza A virus (A/Gainesville/11/2017(H3N2))','no rank'),(1965341,119210,'Influenza A virus (A/Gainesville/12/2017(H3N2))','no rank'),(1965342,119210,'Influenza A virus (A/Gainesville/13/2016(H3N2))','no rank'),(1965343,119210,'Influenza A virus (A/Gainesville/14/2016(H3N2))','no rank'),(1965344,1723728,'LI polyomavirus','species'),(1965345,3250,'Lycopodielloideae','subfamily'),(1965346,1965345,'Lateristachys','genus'),(1965347,3250,'Lycopodioideae','subfamily'),(1965348,1965347,'Austrolycopodium','genus'),(1965349,1965347,'Lycopodiastrum','genus'),(1965351,1965347,'Spinulum','genus'),(1965352,3250,'Huperzioideae','subfamily'),(1965353,1963036,'Scenedesmus sp. 2K','species'),(1965354,12333,'Pectobacterium phage phiA41','species'),(1965357,572511,'Blautia sp. Marseille-P3387','species'),(1965358,340096,'Tuberibacillus sp. Marseille-P3662','species'),(1965359,1177,'Nostoc sp. NOS','species'),(1965360,56106,'Cylindrospermum sp. ONT-IARI','species'),(1965361,12333,'Geobacillus phage TP-84','species'),(1965363,196896,'Yersinia phage fHe-Yen9-01','species'),(1965364,85621,'Alfalfa phytoplasma (Sudan)','species'),(1965365,102294,'Escherichia phage CF2','species'),(1965366,102294,'Escherichia phage phiEC1','species'),(1965367,102294,'Escherichia phage HP3','species'),(1965368,196894,'Dinoroseobacter phage vB_DshS-R5C','species'),(1965369,196895,'Marinomonas phage CPG1g','species'),(1965370,196895,'Marinomonas phage CPP1m','species'),(1965372,12333,'Shewanella phage SppYZU01','species'),(1965374,1256262,'Salmonella phage Si3','species'),(1965375,196894,'Salmonella phage SE40','species'),(1965376,1198140,'Escherichia virus EC6','species'),(1965377,1198140,'Salmonella virus HB2014','species'),(1965378,1198140,'Escherichia virus AYO145A','species'),(1965379,1198140,'Escherichia virus JH2','species'),(1965380,1198140,'Salmonella virus Mushroom','species'),(1965381,47567,'Contracaecum sp. 1 AEY-2017','species'),(1965382,1198140,'Escherichia virus VpaE1','species'),(1965383,1198140,'Salmonella virus UAB87','species'),(1965384,1198140,'Erwinia virus Ea214','species'),(1965385,1198140,'Escherichia virus wV8','species'),(1965386,117574,'Salmonella phage alphaalpha','species'),(1965387,229259,'Epicephala lanceolaria','species'),(1965405,1163054,'Dysideidae sp. SP12','species'),(1965406,1163054,'Dysideidae sp. GUM007','species'),(1965407,1163054,'Dysideidae sp. GUM020','species'),(1965408,1163054,'Dysideidae sp. GUM038','species'),(1965409,1163054,'Dysideidae sp. GUM040','species'),(1965410,1163054,'Dysideidae sp. GUM058','species'),(1965411,1163054,'Dysideidae sp. GUM069','species'),(1965412,1163054,'Dysideidae sp. GUM096','species'),(1965413,1163054,'Dysideidae sp. GUM102','species'),(1965414,1163054,'Dysideidae sp. SP1','species'),(1965415,1163054,'Dysideidae sp. SP5','species'),(1965416,1163054,'Dysideidae sp. SP8','species'),(1965417,1163054,'Dysideidae sp. GUM034','species'),(1965418,1163054,'Dysideidae sp. GUM100','species'),(1965419,1163054,'Dysideidae sp. GUM098','species'),(1965420,1163054,'Dysideidae sp. GUM099','species'),(1965421,1163054,'Dysideidae sp. SP11','species'),(1965422,1163054,'Dysideidae sp. SP4','species'),(1965451,196894,'Mycobacterium phage Chorkpop','species'),(1965452,196894,'Streptomyces phage ToastyFinz','species'),(1965454,196896,'Acinetobacter phage WCHABP12','species'),(1965456,196896,'Citrobacter phage Mijalis','species'),(1965457,12333,'Vibrio phage H20','species'),(1965458,12333,'Vibrio phage H8','species'),(1965459,12333,'Vibrio phage P2','species'),(1965460,12333,'Vibrio phage P3','species'),(1965461,12333,'Vibrio phage pVa-3','species'),(1965462,12333,'Vibrio phage pVa-4','species'),(1965463,12333,'Vibrio phage pVa-8','species'),(1965464,196894,'Salmonella phage GJL01','species'),(1965465,196894,'Escherichia phage phiLLS','species'),(1965466,332974,'Peridiniales sp. KW-2017a','species'),(1965467,12333,'Lactococcus phage AM1','species'),(1965468,12333,'Lactococcus phage AM11','species'),(1965469,12333,'Lactococcus phage AM12','species'),(1965470,12333,'Lactococcus phage AM2','species'),(1965471,12333,'Lactococcus phage AM3','species'),(1965472,12333,'Lactococcus phage AM4','species'),(1965473,12333,'Lactococcus phage AM5','species'),(1965474,12333,'Lactococcus phage AM6','species'),(1965475,12333,'Lactococcus phage AM7','species'),(1965476,12333,'Lactococcus phage AM8','species'),(1965477,12333,'Lactococcus phage AM9','species'),(1965478,12333,'Lactococcus phage LW31','species'),(1965479,12333,'Lactococcus phage LW32','species'),(1965480,12333,'Lactococcus phage LW33','species'),(1965481,12333,'Lactococcus phage LW4','species'),(1965482,12333,'Lactococcus phage LW81','species'),(1965483,12333,'Lactococcus phage R3.4','species'),(1965484,12333,'Lactococcus phage R31','species'),(1965485,196895,'Vibrio phage pVco-5','species'),(1965486,196894,'Staphylococcus phage IME1318_01','species'),(1965487,196894,'Staphylococcus phage IME1323_01','species'),(1965488,196894,'Morganella phage IME1369_02','species'),(1965489,196894,'Staphylococcus phage IME1348_01','species'),(1965490,196894,'Staphylococcus phage IME1361_01','species'),(1965491,196894,'Staphylococcus phage IME1367_01','species'),(1965492,196894,'Staphylococcus phage IME1346_01','species'),(1965493,196894,'Staphylococcus phage IME1354_01','species'),(1965494,196894,'Staphylococcus phage IME1365_01','species'),(1965532,12333,'Morganella phage IME1369_01','species'),(1965533,12333,'Staphylococcus phage IME1367_02','species'),(1965534,12333,'Morganella phage IME1369_03','species'),(1965535,12333,'Corynebacterium phage IME1320_01','species'),(1965536,12333,'Staphylococcus phage IME1364_01','species'),(1965537,946234,'Flavonifractor sp. An10','species'),(1965538,946234,'Flavonifractor sp. An100','species'),(1965540,1924110,'Massiliomicrobiota sp. An105','species'),(1965542,1730,'Eubacterium sp. An11','species'),(1965544,946234,'Flavonifractor sp. An112','species'),(1965545,1506577,'Tyzzerella sp. An114','species'),(1965546,239759,'Alistipes sp. An116','species'),(1965547,1506553,'Lachnoclostridium sp. An118','species'),(1965548,1903506,'Drancourtella sp. An12','species'),(1965549,204475,'Gemmiger sp. An120','species'),(1965550,216851,'Faecalibacterium sp. An121','species'),(1965551,216851,'Faecalibacterium sp. An122','species'),(1965555,1506553,'Lachnoclostridium sp. An131','species'),(1965557,1924110,'Massiliomicrobiota sp. An134','species'),(1965558,946234,'Flavonifractor sp. An135','species'),(1965560,1506553,'Lachnoclostridium sp. An138','species'),(1965562,1506553,'Lachnoclostridium sp. An14','species'),(1965564,1924110,'Massiliomicrobiota sp. An142','species'),(1965566,1505663,'Erysipelatoclostridium sp. An15','species'),(1965569,1506553,'Lachnoclostridium sp. An169','species'),(1965570,1924093,'Anaeromassilibacillus sp. An172','species'),(1965571,1505663,'Erysipelatoclostridium sp. An173','species'),(1965572,1017280,'Pseudoflavonifractor sp. An176','species'),(1965573,1903506,'Drancourtella sp. An177','species'),(1965575,1506553,'Lachnoclostridium sp. An181','species'),(1965576,1017280,'Pseudoflavonifractor sp. An184','species'),(1965578,1017280,'Pseudoflavonifractor sp. An187','species'),(1965579,133925,'Olsenella sp. An188','species'),(1965580,816,'Bacteroides sp. An19','species'),(1965581,216851,'Faecalibacterium sp. An192','species'),(1965582,204475,'Gemmiger sp. An194','species'),(1965583,1506553,'Lachnoclostridium sp. An196','species'),(1965585,102106,'Collinsella sp. An2','species'),(1965586,1926659,'Mediterranea sp. An20','species'),(1965587,1924093,'Anaeromassilibacillus sp. An200','species'),(1965588,52784,'Anaerofilum sp. An201','species'),(1965589,1903506,'Drancourtella sp. An210','species'),(1965590,397864,'Barnesiella sp. An22','species'),(1965591,508459,'Cloacibacillus sp. An23','species'),(1965592,644652,'Gordonibacter sp. An230','species'),(1965593,644652,'Gordonibacter sp. An232A','species'),(1965603,572511,'Blautia sp. An249','species'),(1965604,1924093,'Anaeromassilibacillus sp. An250','species'),(1965612,102106,'Collinsella sp. An268','species'),(1965613,816,'Bacteroides sp. An269','species'),(1965615,133925,'Olsenella sp. An270','species'),(1965616,102106,'Collinsella sp. An271','species'),(1965617,423604,'Elusimicrobium sp. An273','species'),(1965618,872,'Desulfovibrio sp. An276','species'),(1965619,375288,'Parabacteroides sp. An277','species'),(1965620,816,'Bacteroides sp. An279','species'),(1965621,133925,'Olsenella sp. An285','species'),(1965622,906,'Megasphaera sp. An286','species'),(1965623,1918540,'Muribaculum sp. An287','species'),(1965624,1918540,'Muribaculum sp. An289','species'),(1965625,133925,'Olsenella sp. An290','species'),(1965626,133925,'Olsenella sp. An293','species'),(1965627,1506553,'Lachnoclostridium sp. An298','species'),(1965628,1730,'Eubacterium sp. An3','species'),(1965629,946234,'Flavonifractor sp. An306','species'),(1965630,102106,'Collinsella sp. An307','species'),(1965631,239759,'Alistipes sp. An31A','species'),(1965632,816,'Bacteroides sp. An322','species'),(1965634,946234,'Flavonifractor sp. An4','species'),(1965635,1017280,'Pseudoflavonifractor sp. An44','species'),(1965636,572511,'Blautia sp. An46','species'),(1965638,1472762,'Enorma sp. An5','species'),(1965639,204475,'Gemmiger sp. An50','species'),(1965640,816,'Bacteroides sp. An51A','species'),(1965642,946234,'Flavonifractor sp. An52','species'),(1965645,239759,'Alistipes sp. An54','species'),(1965646,397864,'Barnesiella sp. An55','species'),(1965647,1903506,'Drancourtella sp. An57','species'),(1965648,216851,'Faecalibacterium sp. An58','species'),(1965649,574697,'Butyricimonas sp. An62','species'),(1965650,239759,'Alistipes sp. An66','species'),(1965651,102106,'Collinsella sp. An7','species'),(1965654,1506553,'Lachnoclostridium sp. An76','species'),(1965655,216851,'Faecalibacterium sp. An77','species'),(1965658,1924110,'Massiliomicrobiota sp. An80','species'),(1965659,572511,'Blautia sp. An81','species'),(1965660,946234,'Flavonifractor sp. An82','species'),(1965661,1017280,'Pseudoflavonifractor sp. An85','species'),(1965662,204475,'Gemmiger sp. An87','species'),(1965664,946234,'Flavonifractor sp. An9','species'),(1965665,946234,'Flavonifractor sp. An91','species'),(1965666,946234,'Flavonifractor sp. An92','species'),(1966007,1958774,'Bakunsa virus','species'),(1966008,118089,'Bronchocela burmana','species'),(1966009,153977,'Anisopilothrips','genus'),(1966024,153977,'Monilothrips','genus'),(1966146,153976,'Neurisothrips','genus'),(1966227,374069,'Dendropsophus arndti','species'),(1966228,374069,'Dendropsophus reticulatus','species'),(1966229,374069,'Dendropsophus vraemi','species'),(1966230,374069,'Dendropsophus sp. D MAC-2017','species'),(1966231,374069,'Dendropsophus sp. E MAC-2017','species'),(1966232,43599,'Liolaemus annectens','species'),(1966233,43599,'Liolaemus etheridgei','species'),(1966234,43599,'Liolaemus insolitus','species'),(1966242,43599,'Liolaemus melanogaster','species'),(1966243,43599,'Liolaemus ortizii','species'),(1966244,43599,'Liolaemus poconchilensis','species'),(1966248,43599,'Liolaemus polystictus','species'),(1966250,43599,'Liolaemus robustus','species'),(1966251,43599,'Liolaemus signifer','species'),(1966252,43599,'Liolaemus thomasi','species'),(1966253,43599,'Liolaemus williamsi','species'),(1966258,221459,'Liolaemus sp. AbraApacheta','species'),(1966259,221459,'Liolaemus sp. AbraTocco','species'),(1966260,221459,'Liolaemus sp. AbraToccto','species'),(1966261,221459,'Liolaemus sp. Nazca','species'),(1966265,1198138,'Xanthomonas virus OP2','species'),(1966266,1820190,'Bannania sp. MF-2017','species'),(1966267,1820192,'Caecina sp. MF-2017','species'),(1966268,741777,'Cimbus sp. MF-2017','species'),(1966269,1820194,'Cryptonannus sp. MF-2017','species'),(1966270,633585,'Ectrichodia sp. MF-2017','species'),(1966271,204514,'Ectrychotes sp. MF-2017','species'),(1966272,1310346,'Haematoloecha sp. MF-2017','species'),(1966273,1820188,'Pothea sp. MF-2017','species'),(1966274,1820198,'Santosia sp. MF-2017','species'),(1966275,633627,'Tribelocephala sp. MF-2017','species'),(1966276,1532880,'Brontostoma nanus','species'),(1966277,1820192,'Caecina affinis','species'),(1966278,1239204,'Abelocephala','genus'),(1966279,1966278,'Abelocephala sp. 1 MF-2017','species'),(1966280,1966278,'Abelocephala sp. 2 MF-2017','species'),(1966281,1239204,'Afrodecius','genus'),(1966282,1966281,'Afrodecius sp. MF-2017','species'),(1966283,741747,'Daraxa','genus'),(1966284,1966283,'Daraxa sp. MF-2017','species'),(1966285,741747,'Katanga','genus'),(1966286,1966285,'Katanga sp. MF-2017','species'),(1966287,741747,'Neoscadra','genus'),(1966288,1966287,'Neoscadra sp. MF-2017','species'),(1966289,1239204,'Tribelocodia','genus'),(1966290,1966289,'Tribelocodia sp. MF-2017','species'),(1966291,741758,'nr. Bayerus sp. 1 MF-2017','species'),(1966292,741758,'nr. Bayerus sp. 2 MF-2017','species'),(1966293,741758,'nr. Neolibavius sp. MF-2017','species'),(1966342,1100891,'Paenalcaligenes sp.','species'),(1966343,68288,'Cyclobacterium sp.','species'),(1966346,926359,'Natronoarchaeum sp.','species'),(1966358,3226,'Roellobryaceae','family'),(1966359,37411,'Gemmabryum','genus'),(1966360,37411,'Plagiobryoides','genus'),(1966361,5230,'Auricularia sp. HMJAU37794','species'),(1966362,230759,'Leucocalocybe','genus'),(1966363,1966362,'Leucocalocybe mongolica','species'),(1966364,41253,'Neophaeocryptopus','genus'),(1966365,715298,'Towyspora','genus'),(1966371,365149,'Sylvilagus bachmani cerrosensis','subspecies'),(1966372,365149,'Sylvilagus bachmani mariposae','subspecies'),(1966378,1086556,'Blackberry leaf mottle associated virus','species'),(1966386,29278,'Mammalian expression vector pMT2-PL','species'),(1966387,29278,'Cloning vector pOmni','species'),(1966388,317399,'Stefania ackawaio','species'),(1966389,4274,'Gymnospora','genus'),(1966390,4274,'Hebecarpa','genus'),(1966391,4274,'Rhinotropis','genus'),(1966392,5594,'Microascus longicollis','species'),(1966393,29278,'Binary cloning vector pGreenII-35S','species'),(1966394,34453,'Hebeloma sporadicum','species'),(1966395,34453,'Hebeloma arenosum','species'),(1966396,407951,'Neofusicoccum sp. 1 SRL-2017','species'),(1966397,407951,'Neofusicoccum sp. 2 SRL-2017','species'),(1966401,47251,'Leptolyngbya sp. 25','species'),(1966402,47251,'Leptolyngbya sp. 39','species'),(1966403,47251,'Leptolyngbya sp. 4','species'),(1966404,47251,'Leptolyngbya sp. 44','species'),(1966405,47251,'Leptolyngbya sp. 46a','species'),(1966407,159191,'Nodularia sp. 29','species'),(1966408,159191,'Nodularia sp. 32','species'),(1966410,159191,'Nodularia sp. 38b','species'),(1966411,159191,'Nodularia sp. 43a','species'),(1966413,34079,'unicellular cyanobacterium 9','species'),(1966414,53862,'Dalbergia stevensonii','species'),(1966415,1775905,'\'Raphia vinifera\' phytoplasma','species'),(1966416,1913884,'Cladosporiaceae sp. MSD-2017','species'),(1966417,1960835,'Mycodiella sumatrensis','species'),(1966418,470063,'Toxicocladosporium sp. 1 MSD-2017','species'),(1966419,470063,'Toxicocladosporium hominis','species'),(1966420,470063,'Toxicocladosporium sp. 2 MSD-2017','species'),(1966421,864649,'Molpadiodemas villosus','species'),(1966422,1902864,'Myriotrochus ahearnae','species'),(1966423,237031,'Canoparmelia cf. caribaea Kirika & Lumbsch, 3828','species'),(1966424,237031,'Canoparmelia cf. concrescens Kirika, Malombe & Matheka, 3692','species'),(1966425,237031,'Canoparmelia cf. eruptens Kirika, Mugambi & Lumbsch, 2405','species'),(1966426,237031,'Canoparmelia cf. eruptens Kirika, 4483','species'),(1966427,237031,'Canoparmelia cf. zimbabwensis Kirika, Mugambi & Lumbsch, 2292','species'),(1966428,237031,'Canoparmelia sp. Kirika, 3424','species'),(1966429,237031,'Canoparmelia epileuca','species'),(1966435,5812,'Sarcocystis linearis','species'),(1966436,864633,'Bathyplotes sp. 2 AM-2017','species'),(1966437,36320,'Chiridota albatrossii','species'),(1966438,1966437,'Chiridota albatrossii complex 1 AM-2017','subspecies'),(1966439,1966437,'Chiridota albatrossii complex 2 AM-2017','subspecies'),(1966440,1745328,'Paelopatides sp. 1 AM-2017','species'),(1966441,1745328,'Paelopatides sp. 2 AM-2017','species'),(1966442,1902874,'Pentactella sp. AM-2017','species'),(1966443,864664,'Psolidium whittakeri','species'),(1966444,206674,'Actinopyga varians','species'),(1966445,36319,'Paradota','genus'),(1966446,42392,'Euthyonidiella','genus'),(1966447,1966445,'Paradota sp. AM-2017','species'),(1966448,1966446,'Euthyonidiella huwi','species'),(1966450,766758,'Schwanniomyces sp. JY119','species'),(1966452,1535326,'Candida sp. JY118','species'),(1966453,1535326,'Candida sp. JY120','species'),(1966454,1535326,'Candida sp. JY121','species'),(1966455,5533,'Rhodotorula sp. JY122','species'),(1966456,1535326,'Candida sp. JY123','species'),(1966457,1535326,'Candida sp. JY124','species'),(1966458,5206,'Cryptococcus sp. JY126','species'),(1966459,5533,'Rhodotorula sp. JY127','species'),(1966461,119977,'Acidithiobacillus sp. JC496','species'),(1966462,1883,'Streptomyces sp. JC497','species'),(1966463,1883,'Streptomyces sp. JC498','species'),(1966464,53387,'Friedmanniella sp. JC499','species'),(1966465,1883,'Streptomyces sp. JC500','species'),(1966466,265,'Paracoccus sp.JC501','species'),(1966467,407,'Methylobacterium sp. JC502','species'),(1966468,407,'Methylobacterium sp. JC503','species'),(1966469,1883,'Streptomyces sp. JC504','species'),(1966470,1883,'Streptomyces sp. JC505','species'),(1966471,57493,'Kocuria sp. JC494','species'),(1966472,1386,'Bacillus sp. JC495','species'),(1966473,1827,'Rhodococcus sp. JC475','species'),(1966474,1386,'Bacillus sp. JC476','species'),(1966475,37914,'Dietzia sp. JC479','species'),(1966476,286,'Pseudomonas sp. JC477','species'),(1966477,286,'Pseudomonas sp. JC478','species'),(1966478,85076,'Marichromatium sp. JA973','species'),(1966481,45375,'Elopicola','genus'),(1966483,1966481,'Elopicola bristowi','species'),(1966484,1966481,'Elopicola franksi','species'),(1966485,1966481,'Elopicola nolancribbi','species'),(1966654,159191,'Nodularia sp. HBU26','species'),(1966656,322148,'Episeptum anaboliae','species'),(1966657,322148,'Episeptum pseudoinversum','species'),(1966661,322148,'Episeptum trichoinvadens','species'),(1966662,174686,'Paraepiseptum','genus'),(1966663,1966662,'Paraepiseptum plectrocnemiae','species'),(1966664,1966662,'Paraepiseptum polycentropi','species'),(1966665,1966662,'Paraepiseptum sp.','species'),(1966666,67676,'Zelenkaia','genus'),(1966668,1966666,'Zelenkaia sp.','species'),(1966670,231793,'Vesicomyidae sp. \'cordata group\' cordata SBJ-2017','species'),(1966671,231793,'Vesicomyidae sp. \'cordata group\' ponderosa SBJ-2017','species'),(1966672,231793,'Vesicomyidae sp. \'Phreagena\' similaris SBJ-2017','species'),(1966673,231793,'Vesicomyidae sp. \'Archivesica\' fortunata SBJ-2017','species'),(1966674,1298642,'Archivesica sp. \'diagonalis-magnocultellus\' SBJ-2017','species'),(1966675,6589,'Calyptogena sp. \'rectimargo-starobogatovi\' SBJ-2017','species'),(1966676,231793,'Vesicomyidae sp. \'Pedro\'s whale fall clam\' SBJ-2017','species'),(1966677,231793,'Vesicomyidae sp. \'Phreagena\' extenta SBJ-2017','species'),(1966678,1298642,'Archivesica sp. 6 SBJ-2017','species'),(1966679,1298642,'Archivesica sp. 7 SBJ-2017','species'),(1966680,1298642,'Archivesica sp. 9 SBJ-2017','species'),(1966681,6589,'Calyptogena sp. 3 SBJ-2017','species'),(1966682,1298644,'Phreagena sp. 5 SBJ-2017','species'),(1966683,62877,'Vesicomya sp. 1 SBJ-2017','species'),(1966684,1005990,'Pliocardia sp. 10 aff. venusta SBJ-2017','species'),(1966685,526119,'Bat astrovirus SK/HK68/HK14/HK15/CHN/2007','species'),(1966687,168001,'Anemone multifida var. multifida','varietas'),(1966688,101273,'Cactodera sp. 1 YF-2017','species'),(1966689,1184437,'Belisana sp. 1 EPM-2015','species'),(1966690,1184437,'Belisana sp. 2 EPM-2015','species'),(1966691,1184437,'Belisana sp. 4 EPM-2015','species'),(1966692,1184437,'Belisana sp. 7 EPM-2015','species'),(1966693,1184357,'Calapnita sp. 2 EPM-2015','species'),(1966694,1184376,'Panjange sp. 1 EPM-2015','species'),(1966695,1184376,'Panjange sp. 3 EPM-2015','species'),(1966696,1184376,'Panjange sp. 4 EPM-2015','species'),(1966697,280437,'Spermophora sp. 1 EPM-2015','species'),(1966698,6930,'Aetana','genus'),(1966699,1966698,'Aetana sp. 1 EPM-2015','species'),(1966700,1966698,'Aetana sp. 2 EPM-2015','species'),(1966701,6930,'Holocneminus','genus'),(1966702,1966701,'Holocneminus sp. 1 EPM-2015','species'),(1966703,1958888,'Ochyroceratidae sp. MSU-IIT EPM00074','species'),(1966704,1958888,'Ochyroceratidae sp. MSU-IIT EPM00019','species'),(1966705,1958888,'Ochyroceratidae sp. MSU-IIT EPM00052','species'),(1966706,1958888,'Ochyroceratidae sp. MSU-IIT EPM00051','species'),(1966707,1958888,'Ochyroceratidae sp. MSU-IIT EPM00075','species'),(1966708,1958888,'Ochyroceratidae sp. MSU-IIT EPM00076','species'),(1966709,1958888,'Ochyroceratidae sp. MSU-IIT EPM00024','species'),(1966710,1958888,'Ochyroceratidae sp. MSU-IIT EPM00045','species'),(1966711,1958888,'Ochyroceratidae sp. MSU-IIT EPM00081','species'),(1966712,1958888,'Ochyroceratidae sp. MSU-IIT EPM00007','species'),(1966713,1958888,'Ochyroceratidae sp. MSU-IIT EPM00011','species'),(1966714,1958888,'Ochyroceratidae sp. MSU-IIT EPM00066','species'),(1966715,1958888,'Ochyroceratidae sp. MSU-IIT EPM00065','species'),(1966716,1958888,'Ochyroceratidae sp. MSU-IIT EPM00064','species'),(1966717,1958888,'Ochyroceratidae sp. MSU-IIT EPM00063','species'),(1966718,1958888,'Ochyroceratidae sp. MSU-IIT EPM00071','species'),(1966719,1958888,'Ochyroceratidae sp. MSU-IIT EPM00072','species'),(1966720,1958888,'Ochyroceratidae sp. MSU-IIT EPM00073','species'),(1966721,1958888,'Ochyroceratidae sp. MSU-IIT EPM00059','species'),(1966722,411419,'Theridiidae sp. MSU-IIT EPM00017','species'),(1966723,722362,'Antaea juturna','species'),(1966724,82588,'Automeris curvilinea','species'),(1966725,581962,'Phostria eucharisalis','species'),(1966726,1104493,'Paradaemonia nycteris','species'),(1966727,315995,'Periphoba moseri','species'),(1966728,704115,'Prosoparia marginata','species'),(1966729,63973,'Rothschildia arethusa','species'),(1966730,1966729,'Rothschildia arethusa rhodina','subspecies'),(1966731,410656,'reproductive system metagenome','species'),(1966732,1109578,'Cicia pelota','species'),(1966733,706036,'Dysgonia orodes','species'),(1966901,1499251,'Auriculariaceae sp. 1 CRJH-2017','species'),(1966902,330802,'Bolbitiaceae sp. 1 CRJH-2017','species'),(1966903,314090,'Cantharellales sp. 1 CRJH-2017','species'),(1966904,223839,'Ceratobasidiaceae sp. 1 CRJH-2017','species'),(1966905,104242,'Clavaria sp. 1 CRJH-2017','species'),(1966906,1755885,'Clavariaceae sp. 1 CRJH-2017','species'),(1966907,71669,'Conocybe sp. 1 CRJH-2017','species'),(1966908,184430,'Coprinellus sp. 1 CRJH-2017','species'),(1966909,184431,'Coprinopsis sp. 1 CRJH-2017','species'),(1966910,34451,'Cortinarius sp. 1 CRJH-2017','species'),(1966911,104351,'Crepidotus sp. 1 CRJH-2017','species'),(1966912,71937,'Entoloma sp. 1 CRJH-2017','species'),(1966913,1045978,'Entolomataceae sp. 1 CRJH-2017','species'),(1966914,269154,'Flagelloscypha sp. 1 CRJH-2017','species'),(1966915,109632,'Galerina sp. 1 CRJH-2017','species'),(1966916,1185970,'Gomphales sp. 1 CRJH-2017','species'),(1966917,68802,'Hyphodontia sp. 1 CRJH-2017','species'),(1966918,139423,'Ischnoderma sp. 1 CRJH-2017','species'),(1966919,1589087,'Lyophyllaceae sp. 1 CRJH-2017','species'),(1966920,654222,'Marasmiaceae sp. 1 CRJH-2017','species'),(1966921,41247,'Mycena sp. 1 CRJH-2017','species'),(1966922,1260783,'Neofavolus sp. 1 CRJH-2017','species'),(1966923,1916373,'Phallaceae sp. 1 CRJH-2017','species'),(1966924,286558,'Pluteaceae sp. 1 CRJH-2017','species'),(1966925,89936,'Polyporales sp. 1 CRJH-2017','species'),(1966926,181161,'Pouzarella sp. 1 CRJH-2017','species'),(1966927,71913,'Resupinatus sp. 1 CRJH-2017','species'),(1966928,1051818,'Richoniella sp. 1 CRJH-2017','species'),(1966929,981663,'Russulales sp. 1 CRJH-2017','species'),(1966930,173156,'Sebacinaceae sp. 1 CRJH-2017','species'),(1966931,110243,'Simocybe sp. 1 CRJH-2017','species'),(1966932,139131,'Sistotrema sp. 1 CRJH-2017','species'),(1966933,1389550,'Stephanosporaceae sp. 1 CRJH-2017','species'),(1966934,56499,'Thelephoraceae sp. 1 CRJH-2017','species'),(1966935,156596,'Trechispora sp. 1 CRJH-2017','species'),(1966936,103193,'Tricholomataceae sp. 1 CRJH-2017','species'),(1966937,5240,'Tulasnella sp. 1 CRJH-2017','species'),(1966938,68809,'Typhula sp. 1 CRJH-2017','species'),(1966939,68808,'Unclassified Typhulaceae','no rank'),(1966940,1966939,'Typhulaceae sp. 1 CRJH-2017','species'),(1966941,1499251,'Auriculariaceae sp. 2 CRJH-2017','species'),(1966942,314090,'Cantharellales sp. 2 CRJH-2017','species'),(1966943,223839,'Ceratobasidiaceae sp. 2 CRJH-2017','species'),(1966944,104242,'Clavaria sp. 2 CRJH-2017','species'),(1966945,1755885,'Clavariaceae sp. 2 CRJH-2017','species'),(1966946,71669,'Conocybe sp. 2 CRJH-2017','species'),(1966947,184430,'Coprinellus sp. 2 CRJH-2017','species'),(1966948,184431,'Coprinopsis sp. 2 CRJH-2017','species'),(1966949,34451,'Cortinarius sp. 2 CRJH-2017','species'),(1966950,104351,'Crepidotus sp. 2 CRJH-2017','species'),(1966951,71937,'Entoloma sp. 2 CRJH-2017','species'),(1966952,1045978,'Entolomataceae sp. 2 CRJH-2017','species'),(1966953,269154,'Flagelloscypha sp. 2 CRJH-2017','species'),(1966954,109632,'Galerina sp. 2 CRJH-2017','species'),(1966955,1185970,'Gomphales sp. 2 CRJH-2017','species'),(1966956,68802,'Hyphodontia sp. 2 CRJH-2017','species'),(1966957,139423,'Ischnoderma sp. 2 CRJH-2017','species'),(1966958,1589087,'Lyophyllaceae sp. 2 CRJH-2017','species'),(1966959,654222,'Marasmiaceae sp. 2 CRJH-2017','species'),(1966960,41247,'Mycena sp. 2 CRJH-2017','species'),(1966961,1260783,'Neofavolus sp. 2 CRJH-2017','species'),(1966962,1916373,'Phallaceae sp. 2 CRJH-2017','species'),(1966963,286558,'Pluteaceae sp. 2 CRJH-2017','species'),(1966964,89936,'Polyporales sp. 2 CRJH-2017','species'),(1966965,181161,'Pouzarella sp. 2 CRJH-2017','species'),(1966966,71913,'Resupinatus sp. 2 CRJH-2017','species'),(1966967,1051818,'Richoniella sp. 2 CRJH-2017','species'),(1966968,981663,'Russulales sp. 2 CRJH-2017','species'),(1966969,173156,'Sebacinaceae sp. 2 CRJH-2017','species'),(1966970,110243,'Simocybe sp. 2 CRJH-2017','species'),(1966971,139131,'Sistotrema sp. 2 CRJH-2017','species'),(1966972,1389550,'Stephanosporaceae sp. 2 CRJH-2017','species'),(1966973,56499,'Thelephoraceae sp. 2 CRJH-2017','species'),(1966974,156596,'Trechispora sp. 2 CRJH-2017','species'),(1966975,103193,'Tricholomataceae sp. 2 CRJH-2017','species'),(1966976,5240,'Tulasnella sp. 2 CRJH-2017','species'),(1966977,68809,'Typhula sp. 2 CRJH-2017','species'),(1966978,1966939,'Typhulaceae sp. 2 CRJH-2017','species'),(1966979,1499251,'Auriculariaceae sp. 3 CRJH-2017','species'),(1966980,314090,'Cantharellales sp. 3 CRJH-2017','species'),(1966981,223839,'Ceratobasidiaceae sp. 3 CRJH-2017','species'),(1966982,104242,'Clavaria sp. 3 CRJH-2017','species'),(1966983,1755885,'Clavariaceae sp. 3 CRJH-2017','species'),(1966984,71669,'Conocybe sp. 3 CRJH-2017','species'),(1966985,184431,'Coprinopsis sp. 3 CRJH-2017','species'),(1966986,34451,'Cortinarius sp. 3 CRJH-2017','species'),(1966987,71937,'Entoloma sp. 3 CRJH-2017','species'),(1966988,109632,'Galerina sp. 3 CRJH-2017','species'),(1966989,1185970,'Gomphales sp. 3 CRJH-2017','species'),(1966990,68802,'Hyphodontia sp. 3 CRJH-2017','species'),(1966991,654222,'Marasmiaceae sp. 3 CRJH-2017','species'),(1966992,286558,'Pluteaceae sp. 3 CRJH-2017','species'),(1966993,89936,'Polyporales sp. 3 CRJH-2017','species'),(1966994,981663,'Russulales sp. 3 CRJH-2017','species'),(1966995,173156,'Sebacinaceae sp. 3 CRJH-2017','species'),(1966996,139131,'Sistotrema sp. 3 CRJH-2017','species'),(1966997,56499,'Thelephoraceae sp. 3 CRJH-2017','species'),(1966998,103193,'Tricholomataceae sp. 3 CRJH-2017','species'),(1966999,5240,'Tulasnella sp. 3 CRJH-2017','species'),(1967000,68809,'Typhula sp. 3 CRJH-2017','species'),(1967001,1499251,'Auriculariaceae sp. 4 CRJH-2017','species'),(1967002,223839,'Ceratobasidiaceae sp. 4 CRJH-2017','species'),(1967003,104242,'Clavaria sp. 4 CRJH-2017','species'),(1967004,1755885,'Clavariaceae sp. 4 CRJH-2017','species'),(1967005,34451,'Cortinarius sp. 4 CRJH-2017','species'),(1967006,71937,'Entoloma sp. 4 CRJH-2017','species'),(1967007,1185970,'Gomphales sp. 4 CRJH-2017','species'),(1967008,68802,'Hyphodontia sp. 4 CRJH-2017','species'),(1967009,654222,'Marasmiaceae sp. 4 CRJH-2017','species'),(1967010,286558,'Pluteaceae sp. 4 CRJH-2017','species'),(1967011,89936,'Polyporales sp. 4 CRJH-2017','species'),(1967012,981663,'Russulales sp. 4 CRJH-2017','species'),(1967013,173156,'Sebacinaceae sp. 4 CRJH-2017','species'),(1967014,56499,'Thelephoraceae sp. 4 CRJH-2017','species'),(1967015,5240,'Tulasnella sp. 4 CRJH-2017','species'),(1967016,1499251,'Auriculariaceae sp. 5 CRJH-2017','species'),(1967017,223839,'Ceratobasidiaceae sp. 5 CRJH-2017','species'),(1967018,104242,'Clavaria sp. 5 CRJH-2017','species'),(1967019,71937,'Entoloma sp. 5 CRJH-2017','species'),(1967020,1185970,'Gomphales sp. 5 CRJH-2017','species'),(1967021,654222,'Marasmiaceae sp. 5 CRJH-2017','species'),(1967022,286558,'Pluteaceae sp. 5 CRJH-2017','species'),(1967023,89936,'Polyporales sp. 5 CRJH-2017','species'),(1967024,173156,'Sebacinaceae sp. 5 CRJH-2017','species'),(1967025,56499,'Thelephoraceae sp. 5 CRJH-2017','species'),(1967026,1499251,'Auriculariaceae sp. 6 CRJH-2017','species'),(1967027,104242,'Clavaria sp. 6 CRJH-2017','species'),(1967028,71937,'Entoloma sp. 6 CRJH-2017','species'),(1967029,1185970,'Gomphales sp. 6 CRJH-2017','species'),(1967030,286558,'Pluteaceae sp. 6 CRJH-2017','species'),(1967031,173156,'Sebacinaceae sp. 6 CRJH-2017','species'),(1967032,104242,'Clavaria sp. 7 CRJH-2017','species'),(1967033,71937,'Entoloma sp. 7 CRJH-2017','species'),(1967034,1185970,'Gomphales sp. 7 CRJH-2017','species'),(1967035,286558,'Pluteaceae sp. 7 CRJH-2017','species'),(1967036,104242,'Clavaria sp. 8 CRJH-2017','species'),(1967037,71937,'Entoloma sp. 8 CRJH-2017','species'),(1967038,1185970,'Gomphales sp. 8 CRJH-2017','species'),(1967039,286558,'Pluteaceae sp. 8 CRJH-2017','species'),(1967040,104242,'Clavaria sp. 9 CRJH-2017','species'),(1967041,71937,'Entoloma sp. 9 CRJH-2017','species'),(1967042,1185970,'Gomphales sp. 9 CRJH-2017','species'),(1967043,286558,'Pluteaceae sp. 9 CRJH-2017','species'),(1967044,104242,'Clavaria sp. 10 CRJH-2017','species'),(1967045,71937,'Entoloma sp. 10 CRJH-2017','species'),(1967046,1185970,'Gomphales sp. 10 CRJH-2017','species'),(1967047,286558,'Pluteaceae sp. 10 CRJH-2017','species'),(1967048,71937,'Entoloma sp. 11 CRJH-2017','species'),(1967049,286558,'Pluteaceae sp. 11 CRJH-2017','species'),(1967050,51006,'Hygrocybe cf. concia 1 CRJH-2017','species'),(1967051,51006,'Hygrocybe cf. concia 2 CRJH-2017','species'),(1967052,51006,'Hygrocybe cf. concia sp. 3 CRJH-2017','species'),(1967053,51006,'Hygrocybe cf. concia sp. 4 CRJH-2017','species'),(1967054,71953,'Inocybe sp. \'lendens\'','species'),(1967055,358905,'Piriformospora aff.indica 1','species'),(1967056,1967055,'Piriformospora aff.indica 1 CRJH-2017','subspecies'),(1967057,358905,'Piriformospora aff.indica 2','species'),(1967058,1967057,'Piriformospora aff.indica 2 CRJH-2017','subspecies'),(1967059,358905,'Piriformospora aff.indica 3','species'),(1967060,1967059,'Piriformospora aff.indica 3 CRJH-2017','subspecies'),(1967061,359101,'Ramariopsis aff. pulchella 1 CRJH-2017','species'),(1967062,359101,'Ramariopsis aff. pulchella 2 CRJH-2017','species'),(1967063,358905,'Serendipita aff. vermifera 1 CRJH-2017','species'),(1967064,358905,'Serendipita aff. vermifera sp. 2 CRJH-2017','species'),(1967065,358905,'Serendipita aff. vermifera sp. 3 CRJH-2017','species'),(1967066,358905,'Serendipita aff. vermifera sp. 4 CRJH-2017','species'),(1967067,358905,'Serendipita aff. vermifera sp. 5 CRJH-2017','species'),(1967068,694767,'Antona sp. BC-INCT0775','species'),(1967069,694767,'Antona sp. BC-INCT0776','species'),(1967070,694767,'Antona sp. BC-INCT0607','species'),(1967071,694767,'Antona sp. BC-INCT0461','species'),(1967072,82584,'Apatelodes sp. BC-INCT0639','species'),(1967073,82588,'Automeris sp. BC-INCT1136','species'),(1967074,82588,'Automeris sp. BC-INCT1137','species'),(1967075,1104489,'Catacantha sp. BC-INCT1140','species'),(1967076,1070966,'Chrysauginae sp. BC-INCT0696','species'),(1967077,1105823,'Drepatelodes sp. BC-INCT0371','species'),(1967078,132215,'Episcepsis sp. 2 RR-2017','species'),(1967079,705081,'Geometridae sp. BC-INCT0431','species'),(1967080,705081,'Geometridae sp. BC-INCT0295','species'),(1967081,705081,'Geometridae sp. BC-INCT0432','species'),(1967082,705081,'Geometridae sp. BC-INCT0287','species'),(1967083,705081,'Geometridae sp. BC-INCT0719','species'),(1967084,705081,'Geometridae sp. BC-INCT0521','species'),(1967085,705081,'Geometridae sp. BC-INCT0293','species'),(1967086,705081,'Geometridae sp. BC-INCT0769','species'),(1967087,315985,'Hylesia sp. BC-INCT0582','species'),(1967088,1104267,'Lasiocampidae sp. BC-INCT0253','species'),(1967089,1104267,'Lasiocampidae sp. BC-INCT0936','species'),(1967090,1104267,'Lasiocampidae sp. BC-INCT0200','species'),(1967091,1104267,'Lasiocampidae sp. BC-INCT0201','species'),(1967092,500585,'Lepidoptera sp. BC-INCT1055','species'),(1967093,500585,'Lepidoptera sp. BC-INCT0749','species'),(1967094,1104201,'Megalopygidae sp. BC-INCT0811','species'),(1967095,1104493,'Paradaemonia sp. BC-INCT1123','species'),(1967096,691664,'Parasa sp. BC-INCT0928','species'),(1967097,354607,'Periga sp. BC-INCT1130','species'),(1967098,1107828,'Pseudautomeris sp. BC-INCT1129','species'),(1967099,694979,'Saurita sp. BC-INCT0622','species'),(1967100,316003,'Schausiella sp. BC-INCT1127','species'),(1967101,316003,'Schausiella sp. BC-INCT1116','species'),(1967102,316003,'Schausiella sp. BC-INCT1126','species'),(1967103,316003,'Schausiella sp. BC-INCT0678','species'),(1967104,475338,'Therinia sp. BC-INCT1106','species'),(1967105,705249,'Titya sp. BC-INCT0533','species'),(1967106,151301,'Tolype sp. BC-INCT0823','species'),(1967107,82596,'Hemiphricta','genus'),(1967108,1967107,'Hemiphricta sp. BC-INCT0346','species'),(1967112,1104268,'Lymantriinae sp. BC-INCT0298','species'),(1967113,104242,'Clavaria aff. incarnata 1 CRJH-2017','species'),(1967114,104242,'Clavaria aff. incarnata 2 CRJH-2017','species'),(1967115,41247,'Mycena aff. epiptygeria 1 CRJH-2017','species'),(1967116,41247,'Mycena aff. epiptygeria 2 CRJH-2017','species'),(1967117,104333,'Aseroe sp.','species'),(1967118,5230,'Auricularia sp.','species'),(1967119,40418,'Auriscalpium sp.','species'),(1967120,139313,'Basidiodendron sp.','species'),(1967121,34438,'Bolbitius sp.','species'),(1967122,320311,'Boletales sp.','species'),(1967123,71935,'Clitopilus sp.','species'),(1967124,34446,'Crinipellis sp.','species'),(1967125,68776,'Cyathus sp.','species'),(1967126,5235,'Efibulobasidium sp.','species'),(1967127,264000,'Elmerina sp.','species'),(1967128,1836676,'Fomitopsidaceae sp.','species'),(1967129,1647972,'Hodophilus sp.','species'),(1967130,1229510,'unclassified Hydnodontaceae','no rank'),(1967131,1967130,'Hydnodontaceae sp.','species'),(1967132,51006,'Hygrocybe cf. flavescens/chlorophana','species'),(1967133,51006,'Hygrocybe cf. lepida/cantharellus','species'),(1967134,471547,'Hymenochaetaceae sp.','species'),(1967135,243891,'Hymenogastraceae sp.','species'),(1967136,34448,'Marasmius sp.','species'),(1967137,411563,'Minimedusa sp.','species'),(1967138,181871,'Pholiotina sp.','species'),(1967139,104366,'unclassified Pleurotaceae','no rank'),(1967140,1967139,'Pleurotaceae sp.','species'),(1967141,194990,'Scytinostromella sp.','species'),(1967142,139137,'Subulicystidium sp.','species'),(1967143,182061,'Tetrapyrgos sp.','species'),(1967144,298806,'Thelephorales sp.','species'),(1967145,90684,'Vascellum sp.','species'),(1967146,68792,'unclassified Botryobasidiaceae','no rank'),(1967147,1967146,'Botryobasidiaceae sp.','species'),(1967151,229259,'Epicephala sp. ex Glochidion lanceolarium ZW-2017','species'),(1967153,144583,'Dichroplus exilis','species'),(1967154,144583,'Dichroplus intermedius','species'),(1967155,144583,'Dichroplus paraelongatus','species'),(1967156,325287,'Ochetophila','genus'),(1967157,139071,'Favolaschia auriscalpium','species'),(1967159,34451,'Cortinarius iodeoides','species'),(1967160,34451,'Cortinarius rigidus','species'),(1967161,222932,'Cystoagaricus hirtosquamulosus','species'),(1967162,71937,'Entoloma fuscosquamosum','species'),(1967163,71937,'Entoloma olivaceomarginatum','species'),(1967164,71937,'Entoloma subcorvinum','species'),(1967165,71937,'Entoloma subserrulatum','species'),(1967166,71937,'Entoloma velutinum','species'),(1967167,93827,'Gymnopus sp. PBM-2017a','species'),(1967168,71953,'Inocybe subdestricta','species'),(1967169,41247,'Mycena albiceps','species'),(1967172,5399,'Agrocybe sp. TENN 068499','species'),(1967173,34451,'Cortinarius sp. TENN 068439','species'),(1967174,34451,'Cortinarius sp. TENN 068556','species'),(1967175,34451,'Cortinarius sp. TENN 068660','species'),(1967176,71937,'Entoloma sp. TENN 068705','species'),(1967177,71937,'Entoloma sp. TENN 070473','species'),(1967178,71937,'Entoloma sp. TENN 070461','species'),(1967179,71937,'Entoloma sp. TENN 068540','species'),(1967180,71937,'Entoloma sp. TENN 070464','species'),(1967181,71937,'Entoloma sp. TENN 070452','species'),(1967182,68764,'Geastrum sp. TENN 068889','species'),(1967183,71953,'Inocybe sp. TENN 068644','species'),(1967184,181161,'Pouzarella sp. TENN 068582','species'),(1967185,315086,'Thuemenidium sp. TENN 068711','species'),(1967186,5130,'Hypomyces sp. TENN 068266','species'),(1967187,34444,'Lactarius sp. TENN 068507','species'),(1967188,84970,'Tylospora sp.','species'),(1967189,312294,'Rhizoscyphus sp.','species'),(1967190,29278,'Gateway destination donor vector pDD602-MD8-Pnos','species'),(1967191,29278,'Gateway destination donor vector pDD606-MD8-Pnos','species'),(1967192,29278,'Gateway destination donor vector pDD609-MD8-Pnos','species'),(1967193,29278,'Gateway destination donor vector pDD612-MD8-Pnos','species'),(1967194,29278,'Gateway destination donor vector pDD615-MD8-Pnos','species'),(1967195,29278,'Gateway destination donor vector pDD618-MD8-Pnos','species'),(1967196,29278,'Gateway destination donor vector pDD621-MD8-Pnos','species'),(1967197,29278,'Gateway destination donor vector pDD624-MD8-Pnos','species'),(1967198,29278,'Gateway destination donor vector pDD627-MD8p-Pnos','species'),(1967199,29278,'Gateway destination donor vector pDD642-MD8-Pnos','species'),(1967200,29278,'Gateway destination donor vector pDD645-MD8-Pnos','species'),(1967201,29278,'Gateway destination donor vector pDD652-MD8-Pnos','species'),(1967202,29278,'Gateway destination donor vector pDD655-MD8-Pnos','species'),(1967203,29278,'Gateway destination donor vector pDD661-MD8-Pnos','species'),(1967204,29278,'Gateway destination donor vector pDD600-MD8-Pnos-NY0','species'),(1967205,29278,'Gateway destination donor vector pDD600-MD8-Pnos-CY0','species'),(1967206,29278,'Gateway destination donor vector pDD600-MD8-Pnos-NY2','species'),(1967207,29278,'Gateway destination donor vector pDD600-MD8-Pnos-CY2','species'),(1967208,29278,'Dual site Gateway binary vector pGWB6402-MD8-Pnos','species'),(1967209,29278,'Dual site Gateway binary vector pGWB6406-MD8-Pnos','species'),(1967210,29278,'Dual site Gateway binary vector pGWB6409-MD8-Pnos','species'),(1967211,29278,'Dual site Gateway binary vector pGWB6412-MD8-Pnos','species'),(1967212,29278,'Dual site Gateway binary vector pGWB6415-MD8-Pnos','species'),(1967213,29278,'Dual site Gateway binary vector pGWB6418-MD8-Pnos','species'),(1967214,29278,'Dual site Gateway binary vector pGWB6421-MD8-Pnos','species'),(1967215,29278,'Dual site Gateway binary vector pGWB6424-MD8-Pnos','species'),(1967216,29278,'Dual site Gateway binary vector pGWB6427-MD8-Pnos','species'),(1967217,29278,'Dual site Gateway binary vector pGWB6442-MD8-Pnos','species'),(1967218,29278,'Dual site Gateway binary vector pGWB6445-MD8-Pnos','species'),(1967219,29278,'Dual site Gateway binary vector pGWB6452-MD8-Pnos','species'),(1967220,29278,'Dual site Gateway binary vector pGWB6455-MD8-Pnos','species'),(1967221,29278,'Dual site Gateway binary vector pGWB6461-MD8-Pnos','species'),(1967222,29278,'Dual site Gateway binary vector pGWB6400-MD8-Pnos-NY0','species'),(1967223,29278,'Dual site Gateway binary vector pGWB6400-MD8-Pnos-CY0','species'),(1967224,29278,'Dual site Gateway binary vector pGWB6400-MD8-Pnos-NY2','species'),(1967225,29278,'Dual site Gateway binary vector pGWB6400-MD8-Pnos-CY2','species'),(1967226,29278,'Dual site Gateway binary vector pGWB6502-MD8-Pnos','species'),(1967227,29278,'Dual site Gateway binary vector pGWB6506-MD8-Pnos','species'),(1967228,29278,'Dual site Gateway binary vector pGWB6509-MD8-Pnos','species'),(1967229,29278,'Dual site Gateway binary vector pGWB6512-MD8-Pnos','species'),(1967230,29278,'Dual site Gateway binary vector pGWB6515-MD8-Pnos','species'),(1967231,29278,'Dual site Gateway binary vector pGWB6518-MD8-Pnos','species'),(1967232,29278,'Dual site Gateway binary vector pGWB6521-MD8-Pnos','species'),(1967233,29278,'Dual site Gateway binary vector pGWB6524-MD8-Pnos','species'),(1967234,29278,'Dual site Gateway binary vector pGWB6527-MD8-Pnos','species'),(1967235,29278,'Dual site Gateway binary vector pGWB6542-MD8-Pnos','species'),(1967236,29278,'Dual site Gateway binary vector pGWB6545-MD8-Pnos','species'),(1967237,29278,'Dual site Gateway binary vector pGWB6552-MD8-Pnos','species'),(1967238,29278,'Dual site Gateway binary vector pGWB6555-MD8-Pnos','species'),(1967239,29278,'Dual site Gateway binary vector pGWB6561-MD8-Pnos','species'),(1967240,29278,'Dual site Gateway binary vector pGWB6500-MD8-Pnos-NY0','species'),(1967241,29278,'Dual site Gateway binary vector pGWB6500-MD8-Pnos-CY0','species'),(1967242,29278,'Dual site Gateway binary vector pGWB6500-MD8-Pnos-NY2','species'),(1967243,29278,'Dual site Gateway binary vector pGWB6500-MD8-Pnos-CY2','species'),(1967244,29278,'Dual site Gateway binary vector pGWB6602-MD8-Pnos','species'),(1967245,29278,'Dual site Gateway binary vector pGWB6606-MD8-Pnos','species'),(1967246,29278,'Dual site Gateway binary vector pGWB6609-MD8-Pnos','species'),(1967247,29278,'Dual site Gateway binary vector pGWB6612-MD8-Pnos','species'),(1967248,29278,'Dual site Gateway binary vector pGWB6615-MD8-Pnos','species'),(1967249,29278,'Dual site Gateway binary vector pGWB6618-MD8-Pnos','species'),(1967250,29278,'Dual site Gateway binary vector pGWB6621-MD8-Pnos','species'),(1967251,29278,'Dual site Gateway binary vector pGWB6624-MD8-Pnos','species'),(1967252,29278,'Dual site Gateway binary vector pGWB6627-MD8-Pnos','species'),(1967253,29278,'Dual site Gateway binary vector pGWB6642-MD8-Pnos','species'),(1967254,29278,'Dual site Gateway binary vector pGWB6645-MD8-Pnos','species'),(1967255,29278,'Dual site Gateway binary vector pGWB6652-MD8-Pnos','species'),(1967256,29278,'Dual site Gateway binary vector pGWB6655-MD8-Pnos','species'),(1967257,29278,'Dual site Gateway binary vector pGWB6661-MD8-Pnos','species'),(1967258,29278,'Dual site Gateway binary vector pGWB6600-MD8-Pnos-NY0','species'),(1967259,29278,'Dual site Gateway binary vector pGWB6600-MD8-Pnos-CY0','species'),(1967260,29278,'Dual site Gateway binary vector pGWB6600-MD8-Pnos-NY2','species'),(1967261,29278,'Dual site Gateway binary vector pGWB6600-MD8-Pnos-CY2','species'),(1967262,29278,'Dual site Gateway binary vector pGWB6702-MD8-Pnos','species'),(1967263,29278,'Dual site Gateway binary vector pGWB6706-MD8-Pnos','species'),(1967264,29278,'Dual site Gateway binary vector pGWB6709-MD8-Pnos','species'),(1967265,29278,'Dual site Gateway binary vector pGWB6712-MD8-Pnos','species'),(1967266,29278,'Dual site Gateway binary vector pGWB6715-MD8-Pnos','species'),(1967267,29278,'Dual site Gateway binary vector pGWB6718-MD8-Pnos','species'),(1967268,29278,'Dual site Gateway binary vector pGWB6721-MD8-Pnos','species'),(1967269,29278,'Dual site Gateway binary vector pGWB6724-MD8-Pnos','species'),(1967270,29278,'Dual site Gateway binary vector pGWB6727-MD8-Pnos','species'),(1967271,29278,'Dual site Gateway binary vector pGWB6742-MD8-Pnos','species'),(1967272,29278,'Dual site Gateway binary vector pGWB6745-MD8-Pnos','species'),(1967273,29278,'Dual site Gateway binary vector pGWB6752-MD8-Pnos','species'),(1967274,29278,'Dual site Gateway binary vector pGWB6755-MD8-Pnos','species'),(1967275,29278,'Dual site Gateway binary vector pGWB6761-MD8-Pnos','species'),(1967276,29278,'Dual site Gateway binary vector pGWB6700-MD8-Pnos-NY0','species'),(1967277,29278,'Dual site Gateway binary vector pGWB6700-MD8-Pnos-CY0','species'),(1967278,29278,'Dual site Gateway binary vector pGWB6700-MD8-Pnos-NY2','species'),(1967279,29278,'Dual site Gateway binary vector pGWB6700-MD8-Pnos-CY2','species'),(1967280,1775905,'\'Elaeis guineensis\' phytoplasma','species'),(1967281,45128,'Clathrina sp. OV-2017','species'),(1967282,1775905,'\'Borassus aethiopum\' phytoplasma','species'),(1967283,6490,'Conus limpusi','species'),(1967284,3511,'Quercus kongshanensis','species'),(1967285,3511,'Quercus tungmaiensis','species'),(1967286,3511,'Quercus utilis','species'),(1967287,3511,'Quercus yiwuensis','species'),(1967288,1082930,'Pelagibacterium sp.','species'),(1967289,252301,'Oceanicola sp.','species'),(1967290,114727,'Influenza A virus (A/Mexico/InDRE25/2016(H1N1))','no rank'),(1967291,114727,'Influenza A virus (A/Mexico/InDRE27/2016(H1N1))','no rank'),(1967292,114727,'Influenza A virus (A/Mexico/InDRE31/2016(H1N1))','no rank'),(1967293,114727,'Influenza A virus (A/Mexico/InDRE33/2016(H1N1))','no rank'),(1967294,114727,'Influenza A virus (A/Mexico/InDRE35/2016(H1N1))','no rank'),(1967295,114727,'Influenza A virus (A/Mexico/InDRE38/2016(H1N1))','no rank'),(1967300,5654,'Lafontella','genus'),(1967301,1967300,'Lafontella mariadeanei','species'),(1967304,3913,'Vigna sp. GL-2017','species'),(1967305,3110,'Prototheca sp. EC-2017','species'),(1967306,27827,'Cooperia spatulata','species'),(1967311,291194,'Tubulinosema sp. LS4M1','species'),(1967312,27977,'Nosema sp. LS10M3','species'),(1967313,647517,'Norovirus Hu/GI.4/KJP-137C-Venda-2015','no rank'),(1967314,647517,'Norovirus Hu/GI.4/KJP-139C-Venda-2014','no rank'),(1967315,647517,'Norovirus Hu/GI.4/KJP-206C-Venda-2015','no rank'),(1967316,647517,'Norovirus Hu/GI.4/KJP-H011C-Venda-2015','no rank'),(1967317,647519,'Norovirus Hu/GI.5/KJP-165C-Venda-2015','no rank'),(1967318,647519,'Norovirus Hu/GI.5/KJP-168C-Venda-2015','no rank'),(1967319,579114,'Norovirus Hu/GII.14/KJP-148C-Venda-2014','no rank'),(1967320,579114,'Norovirus Hu/GII.14/KJP-203C-Venda-2015','no rank'),(1967321,489821,'Norovirus Hu/GII.4 variant/KJP-30C-Venda-2014','no rank'),(1967322,489821,'Norovirus Hu/GII.4 variant/KJP-45C-Venda-2014','no rank'),(1967323,489821,'Norovirus Hu/GII.4variant/KJP-33C-Venda-2014','no rank'),(1967324,490043,'Norovirus Hu/GII.P15/KJP-113P-Venda-2014','no rank'),(1967325,490043,'Norovirus Hu/GII.Pe/KJP-160P-Venda-2015','no rank'),(1967326,490043,'Norovirus Hu/GII.Pe/KJP-213P-Venda-2015','no rank'),(1967327,490043,'Norovirus Hu/GII.Pe/KJP-29P-Venda-2014','no rank'),(1967328,490043,'Norovirus Hu/GII.Pe/KJP-31P-Venda-2014','no rank'),(1967329,490043,'Norovirus Hu/GII.Pe/KJP-33P-Venda-2014','no rank'),(1967330,490043,'Norovirus Hu/GII.Pe/KJP-45P-Venda-2014','no rank'),(1967331,490043,'Norovirus Hu/GII.Pe/KJP-70P-Venda-2014','no rank'),(1967340,57061,'Hypothenemus sp. H102','species'),(1967341,57061,'Hypothenemus sp. H107','species'),(1967342,57061,'Hypothenemus sp. H115','species'),(1967343,57061,'Hypothenemus sp. H118','species'),(1967344,57061,'Hypothenemus sp. H121','species'),(1967345,57061,'Hypothenemus sp. H123','species'),(1967346,57061,'Hypothenemus sp. H125','species'),(1967347,57061,'Hypothenemus sp. H13','species'),(1967348,57061,'Hypothenemus sp. H131','species'),(1967349,57061,'Hypothenemus sp. H135','species'),(1967350,57061,'Hypothenemus sp. H160','species'),(1967351,57061,'Hypothenemus sp. H166','species'),(1967352,57061,'Hypothenemus sp. H19','species'),(1967353,57061,'Hypothenemus sp. H198','species'),(1967354,57061,'Hypothenemus sp. H2','species'),(1967355,57061,'Hypothenemus sp. H202','species'),(1967356,57061,'Hypothenemus sp. H206','species'),(1967357,57061,'Hypothenemus sp. H208','species'),(1967358,57061,'Hypothenemus sp. H210','species'),(1967359,57061,'Hypothenemus sp. H211','species'),(1967360,57061,'Hypothenemus sp. H213','species'),(1967361,57061,'Hypothenemus sp. H215','species'),(1967362,57061,'Hypothenemus sp. H216','species'),(1967363,57061,'Hypothenemus sp. H223','species'),(1967364,57061,'Hypothenemus sp. H224','species'),(1967365,57061,'Hypothenemus sp. H225','species'),(1967366,57061,'Hypothenemus sp. H229','species'),(1967367,57061,'Hypothenemus sp. H23','species'),(1967368,57061,'Hypothenemus sp. H230','species'),(1967369,57061,'Hypothenemus sp. H234','species'),(1967370,57061,'Hypothenemus sp. H25','species'),(1967371,57061,'Hypothenemus sp. H255','species'),(1967372,57061,'Hypothenemus sp. H256','species'),(1967373,57061,'Hypothenemus sp. H260','species'),(1967374,57061,'Hypothenemus sp. H261','species'),(1967375,57061,'Hypothenemus sp. H264','species'),(1967376,57061,'Hypothenemus sp. H266','species'),(1967377,57061,'Hypothenemus sp. H267','species'),(1967378,57061,'Hypothenemus sp. H268','species'),(1967379,57061,'Hypothenemus sp. H270','species'),(1967380,57061,'Hypothenemus sp. H271','species'),(1967381,57061,'Hypothenemus sp. H277','species'),(1967382,57061,'Hypothenemus sp. H280','species'),(1967383,57061,'Hypothenemus sp. H281','species'),(1967384,57061,'Hypothenemus sp. H282','species'),(1967385,57061,'Hypothenemus sp. H286','species'),(1967386,57061,'Hypothenemus sp. H288','species'),(1967387,57061,'Hypothenemus sp. H289','species'),(1967388,57061,'Hypothenemus sp. H290','species'),(1967389,57061,'Hypothenemus sp. H291','species'),(1967390,57061,'Hypothenemus sp. H3','species'),(1967391,57061,'Hypothenemus sp. H31','species'),(1967392,57061,'Hypothenemus sp. H33','species'),(1967393,57061,'Hypothenemus sp. H38','species'),(1967394,57061,'Hypothenemus sp. H39','species'),(1967395,57061,'Hypothenemus sp. H45','species'),(1967396,57061,'Hypothenemus sp. H7','species'),(1967397,57061,'Hypothenemus sp. H73','species'),(1967398,57061,'Hypothenemus sp. H75','species'),(1967399,57061,'Hypothenemus sp. H77','species'),(1967400,57061,'Hypothenemus sp. H81','species'),(1967401,57061,'Hypothenemus sp. H82','species'),(1967402,57061,'Hypothenemus sp. H85','species'),(1967403,57061,'Hypothenemus sp. H90','species'),(1967404,57061,'Hypothenemus sp. H94','species'),(1967405,57061,'Hypothenemus sp. He10','species'),(1967406,57061,'Hypothenemus sp. He12','species'),(1967407,57061,'Hypothenemus sp. He13','species'),(1967408,57061,'Hypothenemus sp. He16','species'),(1967409,57061,'Hypothenemus sp. He18','species'),(1967410,57061,'Hypothenemus sp. He19','species'),(1967411,57061,'Hypothenemus sp. He2','species'),(1967412,57061,'Hypothenemus sp. He20','species'),(1967413,57061,'Hypothenemus sp. He21','species'),(1967414,57061,'Hypothenemus sp. He32','species'),(1967415,57061,'Hypothenemus sp. He37','species'),(1967416,57061,'Hypothenemus sp. He4','species'),(1967417,57061,'Hypothenemus sp. He40','species'),(1967418,57061,'Hypothenemus sp. He42','species'),(1967419,57061,'Hypothenemus sp. He45','species'),(1967420,57061,'Hypothenemus sp. He46','species'),(1967421,57061,'Hypothenemus sp. He50','species'),(1967422,57061,'Hypothenemus sp. He53','species'),(1967423,57061,'Hypothenemus sp. He54','species'),(1967424,57061,'Hypothenemus sp. He55','species'),(1967425,57061,'Hypothenemus sp. He56','species'),(1967426,57061,'Hypothenemus sp. He57','species'),(1967427,57061,'Hypothenemus sp. He60','species'),(1967428,57061,'Hypothenemus sp. He63','species'),(1967429,57061,'Hypothenemus sp. He65','species'),(1967430,57061,'Hypothenemus sp. He67','species'),(1967431,57061,'Hypothenemus sp. He68','species'),(1967432,57061,'Hypothenemus sp. He7','species'),(1967433,57061,'Hypothenemus sp. He9','species'),(1967467,22774,'Berberis hemsleyana','species'),(1967468,40707,'Paeonia delavayi var. lutea','varietas'),(1967476,259553,'Ananteris balzani','species'),(1967478,6886,'Tityus argentinus','species'),(1967479,6886,'Tityus carvalhoi','species'),(1967480,6886,'Tityus confluens','species'),(1967481,6886,'Tityus mattogrossensis','species'),(1967482,6886,'Tityus paraguayensis','species'),(1967483,6886,'Tityus soratensis','species'),(1967484,6886,'Tityus uruguayensis','species'),(1967485,259616,'Zabius birabeni','species'),(1967486,259616,'Zabius sp. 1 AAOA-2016','species'),(1967487,259616,'Zabius sp. 2 AAOA-2016','species'),(1967488,259616,'Zabius sp. 3 AAOA-2016','species'),(1967489,259616,'Zabius sp. 4 AAOA-2016','species'),(1967490,259553,'Ananteris sp. AAOA-2016','species'),(1967491,6886,'Tityus cf. bastosi AAOA-2016','species'),(1967492,90625,'Acantholichen/Dictyonema sp.','species'),(1967496,60577,'Henricia hayashii','species'),(1967497,66277,'Meliola sp.','species'),(1967540,181840,'Allocosa brasiliensis','species'),(1967541,1525895,'Ctenus longipes','species'),(1967542,546907,'Paratrechalea ornata','species'),(1967543,1112542,'Pisaura quadrilineata','species'),(1967544,1525917,'Thaumasia heterogyna','species'),(1967545,1525917,'Thaumasia velox','species'),(1967546,1956572,'Trechaleoides keyserlingi','species'),(1967547,6916,'Asthenoctenus','genus'),(1967548,1967547,'Asthenoctenus borelli','species'),(1967549,93700,'Cladycnis','genus'),(1967550,1967549,'Cladycnis insignis','species'),(1967551,546906,'Paradossenus','genus'),(1967552,1967551,'Paradossenus longipes','species'),(1967553,93700,'Perenethis','genus'),(1967554,1967553,'Perenethis fascigera','species'),(1967555,546906,'Trechalea','genus'),(1967556,1967555,'Trechalea bucculenta','species'),(1967558,1945840,'Kirrostola','genus'),(1967560,5506,'Fusarium sp. BDS-2017a','species'),(1967561,1967558,'Kirrostola metaxantha','species'),(1967564,130040,'Arachnomyces sp. BDS-2017a','species'),(1967568,58368,'Chondrostereum sp.','species'),(1967569,1126362,'Xenasmataceae sp.','species'),(1967573,68815,'Hydnellum sp.','species'),(1967577,1580853,'Huntiella sp.','species'),(1967578,1739109,'Meredithiella sp.','species'),(1967579,44324,'Ambrosiella sp.','species'),(1967581,59203,'Salmonella enterica subsp. arizonae serovar 18:z4,z32:-','no rank'),(1967582,59203,'Salmonella enterica subsp. arizonae serovar 48:g,z51:-','no rank'),(1967583,59203,'Salmonella enterica subsp. arizonae serovar 48:z4,z23,z32:-','no rank'),(1967584,59203,'Salmonella enterica subsp. arizonae serovar 48:z4,z24:-','no rank'),(1967585,54736,'Salmonella bongori serovar 44:r:-','no rank'),(1967586,54736,'Salmonella bongori serovar 44:z39:-','no rank'),(1967587,54736,'Salmonella bongori serovar 48:a:-','no rank'),(1967588,54736,'Salmonella bongori serovar 66:z65:-','no rank'),(1967589,59204,'Salmonella enterica subsp. diarizonae serovar 48:z10:e,n,x,z15','no rank'),(1967590,59204,'Salmonella enterica subsp. diarizonae serovar 60:r:z','no rank'),(1967591,59204,'Salmonella enterica subsp. diarizonae serovar 61:l,v:1,5,7','no rank'),(1967592,59204,'Salmonella enterica subsp. diarizonae serovar 65:(k):z','no rank'),(1967593,59201,'Salmonella enterica subsp. enterica serovar 1,9,12:-:-','no rank'),(1967594,59201,'Salmonella enterica subsp. enterica serovar 6,7,14:g,m[p],s:[1,2,7]','no rank'),(1967595,59201,'Salmonella enterica subsp. enterica serovar 6,7:c:1,5','no rank'),(1967596,59201,'Salmonella enterica subsp. enterica serovar Brisbane','no rank'),(1967597,59201,'Salmonella enterica subsp. enterica serovar Decateur','no rank'),(1967598,59201,'Salmonella enterica subsp. enterica serovar Duisberg','no rank'),(1967599,59201,'Salmonella enterica subsp. enterica serovar Gera','no rank'),(1967600,59201,'Salmonella enterica subsp. enterica serovar Saphra','no rank'),(1967601,59201,'Salmonella enterica subsp. enterica serovar Tornow','no rank'),(1967604,59205,'Salmonella enterica subsp. houtenae serovar 1,40:z4,z32:-','no rank'),(1967605,59205,'Salmonella enterica subsp. houtenae serovar 11:z4,z23:-','no rank'),(1967606,59205,'Salmonella enterica subsp. houtenae serovar 21:z4,z23:-','no rank'),(1967607,59205,'Salmonella enterica subsp. houtenae serovar 41:z4,z23:-','no rank'),(1967608,59205,'Salmonella enterica subsp. houtenae serovar 43:z4,z32:-','no rank'),(1967609,59205,'Salmonella enterica subsp. houtenae serovar 44:z36[z38]:-','no rank'),(1967610,59205,'Salmonella enterica subsp. houtenae serovar 44:z4,z24:-','no rank'),(1967611,59205,'Salmonella enterica subsp. houtenae serovar 45:g,z51:-','no rank'),(1967612,59205,'Salmonella enterica subsp. houtenae serovar 50:z4,z23:-','no rank'),(1967613,59202,'Salmonella enterica subsp. salamae serovar 13,22:z29:enx','no rank'),(1967614,59202,'Salmonella enterica subsp. salamae serovar 18:z10:z6','no rank'),(1967615,59202,'Salmonella enterica subsp. salamae serovar 30:1,z28:z6','no rank'),(1967616,59202,'Salmonella enterica subsp. salamae serovar 42:b:1,5','no rank'),(1967617,59202,'Salmonella enterica subsp. salamae serovar 42:z:1,5','no rank'),(1967618,59202,'Salmonella enterica subsp. salamae serovar 47:a:1,5','no rank'),(1967619,59202,'Salmonella enterica subsp. salamae serovar 47:b:1,5','no rank'),(1967620,59202,'Salmonella enterica subsp. salamae serovar 47:d:z39','no rank'),(1967621,59202,'Salmonella enterica subsp. salamae serovar 50:b:z6','no rank'),(1967622,59202,'Salmonella enterica subsp. salamae serovar 53:lz28:z39','no rank'),(1967623,59202,'Salmonella enterica subsp. salamae serovar 58:a:-','no rank'),(1967624,59202,'Salmonella enterica subsp. salamae serovar 60:g,m,t:z6','no rank'),(1967625,59208,'Salmonella enterica subsp. VII serovar 40:z4,z24:[z39]','no rank'),(1967626,484198,'Pterostichus enyo','species'),(1967627,484198,'Pterostichus hackerae','species'),(1967628,46691,'Cyphastrea cf. decadia DH-2017','species'),(1967629,46691,'Cyphastrea sp. DH-2017','species'),(1967630,59203,'Salmonella enterica subsp. arizonae serovar 56:z4,z23,(z32):-','no rank'),(1967632,1805695,'Tetracotyle muscularis','species'),(1967633,1028423,'environmental samples','no rank'),(1967634,1967633,'uncultured Meredithiella','no rank'),(1967636,59201,'Salmonella enterica subsp. enterica serovar 6.8:eh:-','no rank'),(1967637,59201,'Salmonella enterica subsp. enterica serovar 6,7:lw:-','no rank'),(1967638,59201,'Salmonella enterica subsp. enterica serovar 4,12:b:-','no rank'),(1967639,59201,'Salmonella enterica subsp. enterica serovar 9,12:l,z28:-','no rank'),(1967642,59201,'Salmonella enterica subsp. enterica serovar Agbeni','no rank'),(1967643,59201,'Salmonella enterica subsp. enterica serovar Albert','no rank'),(1967644,59201,'Salmonella enterica subsp. enterica serovar Braenddrup','no rank'),(1967645,59201,'Salmonella enterica subsp. enterica serovar Bredeny','no rank'),(1967646,59201,'Salmonella enterica subsp. enterica serovar Ibadan','no rank'),(1967647,59201,'Salmonella enterica subsp. enterica serovar Jukestown','no rank'),(1967648,59201,'Salmonella enterica subsp. enterica serovar Kambole','no rank'),(1967649,59201,'Salmonella enterica subsp. enterica serovar Kohbu','no rank'),(1967650,59201,'Salmonella enterica subsp. enterica serovar Lomalinda','no rank'),(1967651,59201,'Salmonella enterica subsp. enterica serovar Manhatten','no rank'),(1967652,59201,'Salmonella enterica subsp. enterica serovar Mbadaka','no rank'),(1967653,59201,'Salmonella enterica subsp. enterica serovar Onireke','no rank'),(1967654,59201,'Salmonella enterica subsp. enterica serovar Oritamerin','no rank'),(1967655,59201,'Salmonella enterica subsp. enterica serovar Schwardzengrund','no rank'),(1967656,59201,'Salmonella enterica subsp. enterica serovar Tarshyne','no rank'),(1967657,59201,'Salmonella enterica subsp. enterica serovar Telelkebir','no rank'),(1967658,59201,'Salmonella enterica subsp. enterica serovar Vinnorrhady','no rank'),(1967659,59201,'Salmonella enterica subsp. enterica serovar Vinobrady','no rank'),(1967660,59201,'Salmonella enterica subsp. enterica serovar Weltenvreden','no rank'),(1967661,59201,'Salmonella enterica subsp. enterica serovar Westthampton','no rank'),(1967662,59201,'Salmonella enterica subsp. enterica serovar Wilhemsburg','no rank'),(1967664,704310,'Euglyphis sp. BC-INCT0333','species'),(1967665,28228,'Colwellia sp. NB097-1','species'),(1967666,1125,'Microcystis sp. MC19','species'),(1967671,1699815,'Cycadophila sp. 1 GX-2017','species'),(1967672,1699815,'Cycadophila sp. 2 GX-2017','species'),(1967673,1699815,'Cycadophila sp. 3 GX-2017','species'),(1967674,1699815,'Cycadophila sp. 4 GX-2017','species'),(1967675,1699815,'Cycadophila sp. 5 GX-2017','species'),(1967676,1699815,'Cycadophila sp. D0333','species'),(1967677,1434639,'Erotylidae sp. D0257','species'),(1967678,1434639,'Erotylidae sp. D0284','species'),(1967680,111560,'Niphargus sp. T110','species'),(1967681,111560,'Niphargus sp. T152','species'),(1967682,111560,'Niphargus sp. T153','species'),(1967683,111560,'Niphargus sp. T163','species'),(1967684,111560,'Niphargus sp. T164','species'),(1967685,111560,'Niphargus sp. T197','species'),(1967686,111560,'Niphargus sp. T199','species'),(1967687,111560,'Niphargus sp. T25','species'),(1967688,111560,'Niphargus sp. T250','species'),(1967689,111560,'Niphargus sp. T251','species'),(1967690,111560,'Niphargus sp. T257','species'),(1967691,111560,'Niphargus sp. T261','species'),(1967692,111560,'Niphargus sp. T262','species'),(1967693,111560,'Niphargus sp. T288','species'),(1967694,111560,'Niphargus sp. T292','species'),(1967695,111560,'Niphargus sp. T293','species'),(1967696,111560,'Niphargus sp. T307','species'),(1967697,111560,'Niphargus sp. T309','species'),(1967698,111560,'Niphargus sp. T310','species'),(1967699,111560,'Niphargus sp. T315','species'),(1967700,111560,'Niphargus sp. T342','species'),(1967701,111560,'Niphargus sp. T66','species'),(1967702,111560,'Niphargus sp. T69','species'),(1967703,111560,'Niphargus armatus','species'),(1967704,111560,'Niphargus barbatus','species'),(1967705,111560,'Niphargus bodoni','species'),(1967706,111560,'Niphargus corsicanus','species'),(1967707,111560,'Niphargus danielopoli','species'),(1967708,111560,'Niphargus debilis','species'),(1967709,111560,'Niphargus hebereri','species'),(1967710,111560,'Niphargus inopinatus','species'),(1967711,111560,'Niphargus italicus','species'),(1967712,111560,'Niphargus julius','species'),(1967713,111560,'Niphargus microcerberus','species'),(1967714,111560,'Niphargus minor','species'),(1967715,111560,'Niphargus parenzani','species'),(1967716,111560,'Niphargus patrizii','species'),(1967717,111560,'Niphargus pectencoronatae','species'),(1967718,111560,'Niphargus pedemontanus','species'),(1967719,111560,'Niphargus pescei','species'),(1967720,111560,'Niphargus ruffoi','species'),(1967721,111560,'Niphargus similis','species'),(1967722,111560,'Niphargus sodalis','species'),(1967723,111560,'Niphargus speziae','species'),(1967724,111560,'Niphargus stebbingi','species'),(1967725,111560,'Niphargus stefanellii','species'),(1967727,111560,'Niphargus transitivus','species'),(1967728,111560,'Niphargus versluysi','species'),(1967729,104770,'Cymbomorpha sp. CYS Evangelista','species'),(1967730,269910,'Heteronotus sp. MEM072 Evangelista','species'),(1967731,269910,'Heteronotus sp. MEM159 Evangelista','species'),(1967732,269910,'Heteronotus sp. MEM162 Evangelista','species'),(1967733,269910,'Heteronotus sp. MEM164 Evangelista','species'),(1967734,269910,'Heteronotus sp. MEM165 Evangelista','species'),(1967735,269910,'Heteronotus sp. MEM166 Evangelista','species'),(1967736,269910,'Heteronotus sp. MEM167 Evangelista','species'),(1967737,269910,'Heteronotus sp. MEM174 Evangelista','species'),(1967738,269910,'Heteronotus sp. MEM175 Evangelista','species'),(1967739,269910,'Heteronotus sp. MEM199 Evangelista','species'),(1967740,269910,'Heteronotus sp. MEM239 Evangelista','species'),(1967741,269917,'Hyphinoe sp. MEM050 Evangelista','species'),(1967742,269912,'Nassunia sp. MEM124 Evangelista','species'),(1967743,269912,'Nassunia sp. MEM127 Evangelista','species'),(1967744,269912,'Nassunia sp. MEM128 Evangelista','species'),(1967745,269912,'Nassunia sp. MEM206 Evangelista','species'),(1967746,108418,'Tolania sp. MEM063 Evangelista','species'),(1967747,108418,'Tolania sp. MEM081 Evangelista','species'),(1967781,379,'Rhizobium sp. CNPSo 668','species'),(1967784,1485,'Clostridium sp. Marseille-P2378','species'),(1967785,1884449,'Salipaludibacillus sp. ST_BT2W_202','species'),(1967786,299566,'Adhaeribacter sp. ST_BT3S_02','species'),(1967787,58840,'Rhodobacteraceae bacterium ST_BT3S_13','species'),(1967788,237,'Flavobacterium sp. ST_BT3W_212','species'),(1967789,13687,'Sphingomonas sp. ST_BT4W_01','species'),(1967790,1884449,'Salipaludibacillus sp. ST_BTGS_11','species'),(1967791,356289,'Choerophryne sp. SJR13273','species'),(1967792,356289,'Choerophryne sp. SJR13272','species'),(1967793,356289,'Choerophryne sp. SJR3266','species'),(1967794,356289,'Choerophryne sp. SJR2279','species'),(1967795,356289,'Choerophryne sp. SJR10874','species'),(1967796,356289,'Choerophryne sp. SJR10873','species'),(1967797,356289,'Choerophryne sp. SJR8619','species'),(1967798,356289,'Choerophryne sp. SJR8566','species'),(1967799,356289,'Choerophryne sp. SJR10484','species'),(1967800,356289,'Choerophryne sp. SJR10412','species'),(1967801,356289,'Choerophryne sp. SJR10221','species'),(1967802,356289,'Choerophryne sp. SJR3148','species'),(1967803,356289,'Choerophryne sp. SJR9649','species'),(1967804,356289,'Choerophryne sp. SJR12109','species'),(1967805,356289,'Choerophryne sp. SJR12004','species'),(1967806,356289,'Choerophryne sp. SJR10872','species'),(1967807,356289,'Choerophryne sp. SJR10871','species'),(1967808,356289,'Choerophryne sp. MZB11978','species'),(1967809,356289,'Choerophryne sp. SJR9852','species'),(1967810,356289,'Choerophryne sp. SJR9089','species'),(1967811,356289,'Choerophryne sp. SJR8505','species'),(1967812,356289,'Choerophryne sp. SJR8500','species'),(1967813,356289,'Choerophryne sp. SJR10474','species'),(1967814,356289,'Choerophryne sp. SJR10549','species'),(1967815,356289,'Choerophryne sp. SJR10537','species'),(1967816,356289,'Choerophryne sp. SJR10483','species'),(1967817,356289,'Choerophryne sp. SJR8622','species'),(1967818,356289,'Choerophryne sp. SJR8620','species'),(1967819,356289,'Choerophryne sp. SJR3147','species'),(1967820,356289,'Choerophryne sp. SJR2325','species'),(1967821,356289,'Choerophryne sp. SJR2319','species'),(1967822,356289,'Choerophryne sp. SJR2280','species'),(1967823,356289,'Choerophryne sp. SJR9926','species'),(1967824,356289,'Choerophryne sp. SJR9924','species'),(1967825,356289,'Choerophryne sp. SJR9835','species'),(1967826,356289,'Choerophryne sp. SJR9834','species'),(1967827,356289,'Choerophryne alpestris','species'),(1967828,356289,'Choerophryne arndtorum','species'),(1967829,356289,'Choerophryne brevicrus','species'),(1967830,356289,'Choerophryne burtoni','species'),(1967831,356289,'Choerophryne darlingtoni','species'),(1967832,356289,'Choerophryne epirrhina','species'),(1967833,356289,'Choerophryne fafniri','species'),(1967834,356289,'Choerophryne grylloides','species'),(1967835,356289,'Choerophryne longirostris','species'),(1967836,356289,'Choerophryne nigrescens','species'),(1967837,356289,'Choerophryne pandanicola','species'),(1967838,311576,'Gracixalus sp. ZZ-2017','species'),(1967839,53246,'Pseudoalteromonas sp. A601','species'),(1967841,35303,'Tomato yellow mottle-associated virus','species'),(1967867,1719388,'Ceratoxancus cf. melichrous MNHN-IM-2013-40623','species'),(1967868,1719388,'Ceratoxancus sp. MNHN-IM-2007-39277','species'),(1967869,1719388,'Ceratoxancus sp. MNHN-IM-2007-38552','species'),(1967870,1719392,'Coluzea cf. liriope MNHN-IM-2007-38972','species'),(1967871,1719473,'Exilioidea sp. MNHN-IM-2013-34633','species'),(1967872,1719473,'Exilioidea sp. MNHN-IM-2013-40625','species'),(1967873,1719476,'Thala exilis','species'),(1967874,1941465,'Pusia balutensis','species'),(1967875,1941465,'Pusia cf. choslenae MNHN-IM-2013-38378','species'),(1967876,604251,'Vexillum deshayesii','species'),(1967877,1941470,'Atlantilux rubra','species'),(1967878,1719423,'Volutomitra sp. MNHN-IM-2013-38357','species'),(1967879,604251,'Vexillum woldemarii','species'),(1967880,604251,'Vexillum ziervogelii','species'),(1967881,1941470,'Atlantilux nodospicula','species'),(1967883,1941465,'Pusia vassardi','species'),(1967884,1719448,'Costellariidae sp. n. MNHN-IM-2007-31766','species'),(1967885,1941465,'Pusia jenyai','species'),(1967886,1941465,'Pusia cf. choslenae MNHN-IM-2013-32371','species'),(1967887,1941465,'Pusia johnwolffi','species'),(1967888,1719476,'Thala sp. MNHN-IM-2013-30289','species'),(1967889,604251,'Vexillum cf. collinsoni MNHN-IM-2007-30206','species'),(1967890,604251,'Vexillum cf. subtruncatum MNHN-IM-2007-30318','species'),(1967892,604279,'Protoelongata','genus'),(1967893,604279,'Tosapusia','genus'),(1967894,1967892,'Protoelongata dekkersi','species'),(1967895,1967893,'Tosapusia myurella','species'),(1967896,1967893,'Tosapusia vitiaz','species'),(1967897,1967893,'Tosapusia isaoi','species'),(1967898,1967893,'Tosapusia aff. duplex MNHN-IM-2013-35967','species'),(1967899,1967892,'Protoelongata loyaltyensis','species'),(1967900,1967893,'Tosapusia longirostris','species'),(1967901,1967893,'Tosapusia cf. duplex MNHN-IM-2013-35624','species'),(1967902,1967893,'Tosapusia bismarckeana','species'),(1967903,1967893,'Tosapusia turriformis','species'),(1967904,1967893,'Tosapusia evelynae','species'),(1967905,1967893,'Tosapusia duplex','species'),(1967908,604279,'Alisimitra','genus'),(1967909,1967908,'Alisimitra deforgesi','species'),(1967910,1967908,'Alisimitra barazeri','species'),(1967911,1967908,'Alisimitra samadiae','species'),(1967912,1967908,'Alisimitra tehuaorum','species'),(1967913,1967908,'Alisimitra fuscolineata','species'),(1967914,604279,'Costapex','genus'),(1967915,1967914,'Costapex levis','species'),(1967916,1967914,'Costapex sulcatus','species'),(1967917,1967914,'Costapex sp. n. MNHN-IM-2013-4814','species'),(1967918,1967914,'Costapex joliveti','species'),(1967919,1967914,'Costapex cf. levis MNHN-IM-2007-40629','species'),(1967920,1967914,'Costapex exbodi','species'),(1967921,604279,'Turriplicifer','genus'),(1967922,604279,'Orphanopusia','genus'),(1967923,1967922,'Orphanopusia patriarchalis','species'),(1967924,1967921,'Turriplicifer australis','species'),(1967925,1967921,'Turriplicifer aff. cinnamomea MNHN-IM-2013-40668','species'),(1967926,1719398,'Exilia hilgendorfi complex sp. MNHN-IM-2013-34612','species'),(1967927,1719398,'Exilia hilgendorfi complex sp. MNHN-IM-2013-36877','species'),(1967928,1719398,'Exilia hilgendorfi complex sp. MNHN-IM-2013-38603','species'),(1967929,117544,'Cytospora sp. \'ulmi\'','species'),(1967931,5073,'Penicillium sp. T7508-1-2','species'),(1967932,29907,'Sporothrix sp. T7508-1-3','species'),(1967933,5094,'Talaromyces sp. T7510-1-5','species'),(1967934,78141,'Oidiodendron sp. T7604-5-1','species'),(1967935,4855,'Mortierella sp. T7607-8-9','species'),(1967936,5073,'Penicillium sp. T7822-2-2','species'),(1967937,5324,'Trametes sp. T61213-1-4','species'),(1967938,911333,'environmental samples','no rank'),(1967939,1967938,'uncultured Sphaerocreas','species'),(1967940,180939,'Tintinnopsis acuminata','species'),(1967941,180939,'Tintinnopsis turbinata','species'),(1967942,180939,'Tintinnopsis kiangsuensis','species'),(1967943,180939,'Tintinnopsis urnula','species'),(1967944,180939,'Tintinnopsis pseudocylindrica','species'),(1967945,200604,'Stylicauda','family'),(1967946,43915,'Gruninomyia','genus'),(1967951,114728,'Influenza A virus (A/swine/North Carolina/A01785248/2016(H1N2))','no rank'),(1967953,59201,'Salmonella enterica subsp. enterica serovar Bukuru','no rank'),(1967957,30189,'Kilifia','genus'),(1967958,1967957,'Kilifia americana','species'),(1967959,30095,'Anchistrotus','genus'),(1967960,1967959,'Anchistrotus sp. MEM121 Evangelista','species'),(1967961,1967959,'Anchistrotus sp. MEM207 Evangelista','species'),(1967962,1967959,'Anchistrotus sp. MEM214 Evangelista','species'),(1967963,30095,'Cyphotes','genus'),(1967964,1967963,'Cyphotes sp. MEM171 Evangelista','species'),(1967966,104775,'Heteronotinae sp. MEM143 Evangelista','species'),(1967967,104775,'Heteronotinae sp. MEM180 Evangelista','species'),(1967968,104775,'Heteronotinae sp. MEM200 Evangelista','species'),(1967969,30095,'Hypsoprorachis','genus'),(1967970,1967969,'Hypsoprorachis sp. MEM071 Evangelista','species'),(1967971,30095,'Iria','genus'),(1967972,1967971,'Iria sp. MEM130 Evangelista','species'),(1967973,30095,'Smiliorachis','genus'),(1967974,1967973,'Smiliorachis sp. MEM135 Evangelista','species'),(1967975,1967973,'Smiliorachis sp. MEM138 Evangelista','species'),(1967976,1967973,'Smiliorachis sp. MEM139 Evangelista','species'),(1967977,1967973,'Smiliorachis sp. MEM146 Evangelista','species'),(1967978,1967973,'Smiliorachis sp. MEM147 Evangelista','species'),(1967979,1967973,'Smiliorachis sp. MEM148 Evangelista','species'),(1967980,1967973,'Smiliorachis sp. MEM154 Evangelista','species'),(1967981,1967973,'Smiliorachis sp. MEM182 Evangelista','species'),(1967982,1967973,'Smiliorachis sp. MEM183 Evangelista','species'),(1967983,1967973,'Smiliorachis sp. MEM191 Evangelista','species'),(1967984,1967973,'Smiliorachis sp. MEM216 Evangelista','species'),(1967985,30095,'Rhexia','genus'),(1967986,1967985,'Rhexia sp. MEM144 Evangelista','species'),(1967987,59201,'Salmonella enterica subsp. enterica serovar Arizonae','no rank'),(1967988,59201,'Salmonella enterica subsp. enterica serovar Abaeeteuba','no rank'),(1967989,59201,'Salmonella enterica subsp. enterica serovar Amager','no rank'),(1967990,59201,'Salmonella enterica subsp. enterica serovar Chandans','no rank'),(1967991,59201,'Salmonella enterica subsp. enterica serovar Colindale','no rank'),(1967992,59201,'Salmonella enterica subsp. enterica serovar Elizabethville','no rank'),(1967993,59207,'Salmonella enterica subsp. indica serovar 1,6,14:a:e,n,x','no rank'),(1967994,355688,'Stereopsidaceae','family'),(1968000,36048,'Tuber sp. 2016A','species'),(1968001,36048,'Tuber sp. 2016B','species'),(1968005,81059,'Trulla','genus'),(1968006,1967959,'Anchistrotus amitteraglobus','species'),(1968007,1967959,'Anchistrotus inanis','species'),(1968008,1967959,'Anchistrotus obesus','species'),(1968009,269910,'Heteronotus albospinosus','species'),(1968010,269910,'Heteronotus belliger','species'),(1968011,269910,'Heteronotus delineatus','species'),(1968012,269910,'Heteronotus fabulosus','species'),(1968013,269910,'Heteronotus flavolineatus','species'),(1968015,269910,'Heteronotus nigrogiganteus','species'),(1968016,269910,'Heteronotus quadrinodosus','species'),(1968017,269910,'Heteronotus reticulatus','species'),(1968018,269910,'Heteronotus spinosus','species'),(1968019,269910,'Heteronotus vandamei','species'),(1968020,269910,'Heteronotus xanthomelas','species'),(1968021,1967971,'Iria carinata','species'),(1968022,1967971,'Iria maculinervis','species'),(1968023,1967971,'Iria pilosella','species'),(1968024,1967971,'Iria stictica','species'),(1968025,104842,'Lophyraspis scutellata','species'),(1968026,104846,'Membracis luizae','species'),(1968027,269912,'Nassunia dalmani','species'),(1968028,269912,'Nassunia inermis','species'),(1968029,269912,'Nassunia nigrofascia','species'),(1968030,106955,'Poppea concinna','species'),(1968031,1967985,'Rhexia centromaculata','species'),(1968032,1967985,'Rhexia flavicans','species'),(1968033,1967985,'Rhexia mutabilis','species'),(1968034,1967985,'Rhexia rubra','species'),(1968035,1967973,'Smiliorachis inornata','species'),(1968036,1967973,'Smiliorachis octilinea','species'),(1968037,1465187,'Thrasymedes pallescens','species'),(1968038,30095,'Allodrilus','genus'),(1968039,1968038,'Allodrilus alboferrugineus','species'),(1968040,1968038,'Allodrilus intermedius','species'),(1968041,1968038,'Allodrilus nitidipennis','species'),(1968042,1968038,'Allodrilus similis','species'),(1968043,30095,'Darnoides','genus'),(1968044,1968043,'Darnoides elongata','species'),(1968045,30095,'Hemikyptha','genus'),(1968046,1968045,'Hemikyptha marginata','species'),(1968047,30095,'Lallemandia','genus'),(1968048,1968047,'Lallemandia nodosa','species'),(1968049,30095,'Notogonioides','genus'),(1968050,1968049,'Notogonioides costigera','species'),(1968051,30095,'Omolon','genus'),(1968052,1968051,'Omolon laporti','species'),(1968053,1968051,'Omolon seabrai','species'),(1968054,1968051,'Omolon similis','species'),(1968056,269912,'Nassunia nigromacula','species'),(1968057,1406929,'Mycoceros','genus'),(1968058,175855,'Fuscoporia punctatiformis','species'),(1968059,40470,'Phellinus sp. JV-2017a','species'),(1968112,130450,'Entosthodon attenuatus','species'),(1968113,130450,'Entosthodon convexus','species'),(1968114,130450,'Entosthodon hungaricus','species'),(1968115,29582,'Funaria calvescens','species'),(1968124,202994,'Rhodiola sp. JY-2017','species'),(1968182,76198,'Papilio memnon lowii','subspecies'),(1968189,561729,'Unclassified Acarnidae','no rank'),(1968190,1968189,'Acarnidae sp. Chapopote','species'),(1968192,281034,'Poecilosclerida sp. Chapopote library N','species'),(1968193,281034,'Poecilosclerida sp. Mictlan library L','species'),(1968199,63269,'Urocystis camassiae','species'),(1968205,24646,'Lycium amarum','species'),(1968206,244505,'Chloromyxum ellipticum','species'),(1968208,114727,'Influenza A virus (A/Indiana/12/2017(H1N1))','no rank'),(1968209,114727,'Influenza A virus (A/Iowa/07/2017(H1N1))','no rank'),(1968210,114727,'Influenza A virus (A/Louisiana/06/2017(H1N1))','no rank'),(1968211,114727,'Influenza A virus (A/Louisiana/07/2017(H1N1))','no rank'),(1968212,114727,'Influenza A virus (A/Nebraska/05/2017(H1N1))','no rank'),(1968213,114727,'Influenza A virus (A/Texas/43/2017(H1N1))','no rank'),(1968214,114727,'Influenza A virus (A/Texas/49/2017(H1N1))','no rank'),(1968215,114727,'Influenza A virus (A/Texas/51/2017(H1N1))','no rank'),(1968216,114727,'Influenza A virus (A/Wisconsin/22/2017(H1N1))','no rank'),(1968217,114727,'Influenza A virus (A/Wisconsin/25/2017(H1N1))','no rank'),(1968218,119210,'Influenza A virus (A/Florida/97/2016(H3N2))','no rank'),(1968219,119210,'Influenza A virus (A/Indiana/13/2017(H3N2))','no rank'),(1968220,119210,'Influenza A virus (A/Indiana/14/2017(H3N2))','no rank'),(1968221,119210,'Influenza A virus (A/Iowa/06/2017(H3N2))','no rank'),(1968222,119210,'Influenza A virus (A/Iowa/08/2017(H3N2))','no rank'),(1968223,119210,'Influenza A virus (A/Louisiana/08/2017(H3N2))','no rank'),(1968224,119210,'Influenza A virus (A/Louisiana/09/2017(H3N2))','no rank'),(1968225,119210,'Influenza A virus (A/Nebraska/03/2017(H3N2))','no rank'),(1968226,119210,'Influenza A virus (A/Nebraska/04/2017(H3N2))','no rank'),(1968227,119210,'Influenza A virus (A/Texas/15/2017(H3N2))','no rank'),(1968228,119210,'Influenza A virus (A/Texas/16/2017(H3N2))','no rank'),(1968229,119210,'Influenza A virus (A/Texas/45/2017(H3N2))','no rank'),(1968230,119210,'Influenza A virus (A/Texas/46/2017(H3N2))','no rank'),(1968231,119210,'Influenza A virus (A/Texas/47/2017(H3N2))','no rank'),(1968232,119210,'Influenza A virus (A/Texas/48/2017(H3N2))','no rank'),(1968233,119210,'Influenza A virus (A/Texas/50/2017(H3N2))','no rank'),(1968234,119210,'Influenza A virus (A/Texas/52/2017(H3N2))','no rank'),(1968235,119210,'Influenza A virus (A/Washington/15/2017(H3N2))','no rank'),(1968236,119210,'Influenza A virus (A/Wisconsin/23/2017(H3N2))','no rank'),(1968237,11520,'Influenza B virus (B/Indiana/05/2017)','no rank'),(1968238,11520,'Influenza B virus (B/Indiana/06/2017)','no rank'),(1968239,11520,'Influenza B virus (B/Iowa/05/2017)','no rank'),(1968240,11520,'Influenza B virus (B/Iowa/06/2017)','no rank'),(1968241,11520,'Influenza B virus (B/Kansas/01/2017)','no rank'),(1968242,11520,'Influenza B virus (B/Louisiana/03/2017)','no rank'),(1968243,11520,'Influenza B virus (B/Louisiana/04/2017)','no rank'),(1968244,11520,'Influenza B virus (B/Nebraska/01/2017)','no rank'),(1968245,11520,'Influenza B virus (B/Nebraska/02/2017)','no rank'),(1968246,11520,'Influenza B virus (B/Texas/16/2017)','no rank'),(1968247,11520,'Influenza B virus (B/Texas/18/2017)','no rank'),(1968248,11520,'Influenza B virus (B/Texas/20/2017)','no rank'),(1968249,11520,'Influenza B virus (B/Texas/22/2017)','no rank'),(1968250,11520,'Influenza B virus (B/Texas/23/2017)','no rank'),(1968251,11520,'Influenza B virus (B/Wisconsin/10/2017)','no rank'),(1968252,11520,'Influenza B virus (B/Wisconsin/11/2017)','no rank'),(1968259,1301221,'Calogaya bryochrysion','species'),(1968268,1968271,'Cordiereae','tribe'),(1968269,1968271,'Sherbournieae','tribe'),(1968270,1968429,'Octotropideae s. l. clade','no rank'),(1968271,1968429,'Gardenieae - Pavetteae clade','no rank'),(1968274,107,'Spirosoma sp. 15J8-5','species'),(1968275,107,'Spirosoma sp. 15J8-9','species'),(1968276,107,'Spirosoma sp. 15J9-4','species'),(1968277,107,'Spirosoma sp. 15J9-6','species'),(1968278,107,'Spirosoma sp. 15J9-8','species'),(1968279,107,'Spirosoma sp. 15J10-9T5','species'),(1968280,107,'Spirosoma sp. 15J11-2','species'),(1968281,107,'Spirosoma sp. 15J16-2T3A','species'),(1968283,926359,'Natronoarchaeum sp. WIIAL99','species'),(1968284,271093,'Desulfovibrionales bacterium LSR-S1F7','species'),(1968285,271093,'Desulfovibrionales bacterium LSR-S1F6','species'),(1968286,271093,'Desulfovibrionales bacterium LSR-S3A1','species'),(1968287,271093,'Desulfovibrionales bacterium LSR-S1F9','species'),(1968288,271093,'Desulfovibrionales bacterium LSR-S3A4','species'),(1968289,271093,'Desulfovibrionales bacterium LSR-S2D7','species'),(1968290,271093,'Desulfovibrionales bacterium LSR-S3C3','species'),(1968291,271093,'Desulfovibrionales bacterium LSR-S2H7','species'),(1968292,271093,'Desulfovibrionales bacterium LSR-S2B8','species'),(1968293,271093,'Desulfovibrionales bacterium LSR-S3A2','species'),(1968294,271093,'Desulfovibrionales bacterium LSR-S3D5','species'),(1968295,271093,'Desulfovibrionales bacterium LSR-S1F8','species'),(1968296,271093,'Desulfovibrionales bacterium LSR-S3B7','species'),(1968297,271093,'Desulfovibrionales bacterium LSR-S2F3','species'),(1968298,271093,'Desulfovibrionales bacterium LSR-S3','species'),(1968332,102793,'Influenza A virus (A/chicken/Vietnam/RTD1302/2014(H5N1))','no rank'),(1968333,119220,'Influenza A virus (A/mallard/Interior Alaska/12ML01123/2014(H5N2))','no rank'),(1968334,102800,'Influenza A virus (A/mallard/Interior Alaska/12ML00831/2014(H4N6))','no rank'),(1968335,114727,'Influenza A virus (A/mallard/Interior Alaska/12ML00957/2014(H1N1))','no rank'),(1968336,142951,'Influenza A virus (A/mallard/Interior Alaska/12ML00678/2013(H12N5))','no rank'),(1968337,114727,'Influenza A virus (A/swine/Minnesota/A01678482/2017(H1N1))','no rank'),(1968338,119210,'Influenza A virus (A/swine/Missourri/A01678484/2017(H3N2))','no rank'),(1968339,356623,'Thermus phage phiOH3','species'),(1968340,356623,'Thermus phage phiOH16','species'),(1968341,85635,'\'Suaeda aegyptiaca\' witches\'-broom phytoplasma','species'),(1968381,106040,'Kunzea robusta','species'),(1968382,147271,'Paspalum sp. FU-CH40','species'),(1968383,3618,'Rumex sp. FU-CH64','species'),(1968384,26336,'Vallisneria sp. FU-CH69','species'),(1968385,26336,'Vallisneria sp. FU-CH72','species'),(1968386,147271,'Paspalum sp. FU-CH76','species'),(1968387,147271,'Paspalum sp. FU-CH77','species'),(1968388,40685,'Salix eriocarpa','species'),(1968389,345911,'Polypogon sp. FU-CH104','species'),(1968390,26336,'Vallisneria sp. FU-CH109','species'),(1968391,26336,'Vallisneria sp. FU-CH112','species'),(1968392,26336,'Vallisneria sp. FU-CH123','species'),(1968393,147271,'Paspalum sp. FU-CH131','species'),(1968394,26336,'Vallisneria sp. FU-CH142','species'),(1968395,26336,'Vallisneria sp. FU-CH148','species'),(1968396,39630,'Azolla sp. FU-CH153','species'),(1968397,26336,'Vallisneria sp. FU-CH159','species'),(1968398,26336,'Vallisneria sp. FU-CH179','species'),(1968399,26336,'Vallisneria sp. FU-CH184','species'),(1968400,3148,'Nitella sp. FU-CH193','species'),(1968401,26336,'Vallisneria sp. FU-CH201','species'),(1968402,26336,'Vallisneria sp. FU-CH214','species'),(1968403,3148,'Nitella sp. FU-CH218','species'),(1968404,26336,'Vallisneria sp. FU-CH224','species'),(1968405,26336,'Vallisneria sp. FU-CH238','species'),(1968406,62336,'Miscanthus sp. FU-CH245','species'),(1968407,26336,'Vallisneria sp. FU-CH247','species'),(1968408,62336,'Miscanthus sp. FU-CH252','species'),(1968409,26336,'Vallisneria sp. FU-CH256','species'),(1968410,26336,'Vallisneria sp. FU-CH275','species'),(1968411,62336,'Miscanthus sp. FU-CH283','species'),(1968412,26336,'Vallisneria sp. FU-CH285','species'),(1968413,26336,'Vallisneria sp. FU-CH286','species'),(1968414,26336,'Vallisneria sp. FU-CH299','species'),(1968415,26336,'Vallisneria sp. FU-CH306','species'),(1968416,3148,'Nitella sp. FU-CH307','species'),(1968417,26336,'Vallisneria sp. FU-CH320','species'),(1968418,39630,'Azolla sp. FU-CH322','species'),(1968419,26336,'Vallisneria sp. FU-CH328','species'),(1968420,26336,'Vallisneria sp. FU-CH340','species'),(1968421,85629,'\'Convolvulus glomeratus\' witches\'-broom phytoplasma','species'),(1968423,85629,'\'Orosius albicinctus\' phytoplasma (Iran)','species'),(1968424,85621,'\'Zinnia elegans\' phyllody phytoplasma','species'),(1968425,85621,'\'Zinnia elegans\' witches\'-broom phytoplasma','species'),(1968426,4122,'Convolvulus glomeratus','species'),(1968428,1968429,'Bertiereae - Coffeeae clade','no rank'),(1968429,169618,'Gardenieae complex','no rank'),(1968430,9794,'Equus hemionus hemippus','subspecies'),(1968431,9794,'Equus hemionus hydruntinus','subspecies'),(1968433,1344552,'Noviherbaspirillum denitrificans','species'),(1968434,85635,'\'Neoaliturus pulcher\' phytoplasma','species'),(1968436,1932746,'Doona macrophylla','species'),(1968437,64588,'Shorea brevipetiolaris','species'),(1968438,1163,'Anabaena sp. AIB3','species'),(1968439,132605,'Limnothrix sp. AIB4','species'),(1968440,1177,'Nostoc sp. AIB1','species'),(1968441,1177,'Nostoc sp. AIB2','species'),(1968442,1198,'Phormidium sp. AIB5','species'),(1968443,1198,'Phormidium sp. AIB6','species'),(1968444,140908,'Daviesia alata','species'),(1968445,140908,'Daviesia aphylla','species'),(1968446,140908,'Daviesia arenaria','species'),(1968447,140908,'Daviesia asperula','species'),(1968448,1968447,'Daviesia asperula subsp. obliqua','subspecies'),(1968449,140908,'Daviesia audax','species'),(1968450,140908,'Daviesia bursarioides','species'),(1968451,140908,'Daviesia campephylla','species'),(1968452,140908,'Daviesia cardiophylla','species'),(1968453,140908,'Daviesia crassa','species'),(1968454,140908,'Daviesia crenulata','species'),(1968455,140908,'Daviesia croniniana','species'),(1968456,140908,'Daviesia cunderdin','species'),(1968457,140908,'Daviesia decipiens','species'),(1968458,140908,'Daviesia elongata','species'),(1968459,140908,'Daviesia flava','species'),(1968460,140908,'Daviesia glossosema','species'),(1968461,140908,'Daviesia grahamii','species'),(1968462,140908,'Daviesia grossa','species'),(1968463,140908,'Daviesia hakeoides','species'),(1968464,140908,'Daviesia horrida','species'),(1968465,140908,'Daviesia lancifolia','species'),(1968466,140908,'Daviesia lineata','species'),(1968467,140908,'Daviesia longifolia','species'),(1968468,140908,'Daviesia major','species'),(1968469,140908,'Daviesia mesophylla','species'),(1968470,140908,'Daviesia microcarpa','species'),(1968471,140908,'Daviesia oppositifolia','species'),(1968472,140908,'Daviesia oxylobium','species'),(1968473,140908,'Daviesia pauciflora','species'),(1968474,140908,'Daviesia pectinata','species'),(1968475,140908,'Daviesia pedunculata','species'),(1968476,140908,'Daviesia pleurophylla','species'),(1968477,140908,'Daviesia pseudaphylla','species'),(1968478,140908,'Daviesia purpurascens','species'),(1968479,140908,'Daviesia quadrilatera','species'),(1968480,140908,'Daviesia reclinata','species'),(1968481,140908,'Daviesia retrorsa','species'),(1968482,140908,'Daviesia sarissa','species'),(1968483,140908,'Daviesia scoparia','species'),(1968484,140908,'Daviesia sejugata','species'),(1968485,140908,'Daviesia spinosissima','species'),(1968486,140908,'Daviesia squarrosa','species'),(1968487,140908,'Daviesia striata','species'),(1968488,140908,'Daviesia stricta','species'),(1968489,140908,'Daviesia suaveolens','species'),(1968490,140908,'Daviesia tortuosa','species'),(1968491,140908,'Daviesia trigonophylla','species'),(1968492,209828,'Daviesia ulicifolia subsp. incarnata','subspecies'),(1968493,140908,'Daviesia umbellulata','species'),(1968494,140908,'Daviesia uncinata','species'),(1968495,140908,'Daviesia uniflora','species'),(1968496,140908,'Daviesia villifera','species'),(1968497,6886,'Tityus sp. 1 AAOA-2016','species'),(1968498,233815,'Daviesia decurrens subsp. decurrens','no rank'),(1968499,140908,'Daviesia devito','species'),(1968500,233817,'Daviesia divaricata subsp. divaricata','no rank'),(1968501,1968458,'Daviesia implexa','subspecies'),(1968502,233817,'Daviesia divaricata subsp. lanulosa','subspecies'),(1968503,140908,'Daviesia scabrella','species'),(1968504,140908,'Daviesia schwarzenegger','species'),(1968505,140908,'Daviesia subulata','species'),(1968509,79452,'Argia fulgida','species'),(1968510,29278,'Cloning vector pDN211','species'),(1968511,62292,'Chimarrogale varennei','species'),(1968513,120855,'Mammomonogamus','genus'),(1968514,1968513,'Mammomonogamus sp. 1 BC-2017','species'),(1968519,588816,'unclassified ANME-2 cluster','no rank'),(1968520,1968519,'ANME-2 cluster archaeon HR1','species'),(1968521,449102,'Pristimantis leopardus','species'),(1968522,896,'Desulfococcus sp. 4484_241','species'),(1968523,896,'Desulfococcus sp. 4484_242','species'),(1968524,2335,'Thermotoga sp. 4484_232','species'),(1968525,456826,'Candidatus Cloacimonas sp. 4484_209','species'),(1968526,122728,'Epsilonproteobacteria bacterium 4484_20','species'),(1968527,1618340,'candidate division CPR3 bacterium 4484_211','species'),(1968528,1047005,'Candidatus Omnitrophica bacterium 4484_213','species'),(1968529,910038,'Candidatus Aminicenantes bacterium 4484_214','species'),(1968530,1046950,'candidate division KSB1 bacterium 4484_219','species'),(1968531,1805212,'Helicobacteraceae bacterium 4484_230','species'),(1968532,233189,'Anaerolinea sp. 4484_236','species'),(1968533,373984,'Rivularia sp. PUNA_NP3_PCI185B','species'),(1968535,92939,'Gloeotrichia pisum','species'),(1968536,175855,'Fuscoporia sp. Dollinger 862','species'),(1968537,175855,'Fuscoporia sp. Dollinger 970','species'),(1968538,1968535,'Gloeotrichia pisum SL6-1-1','no rank'),(1968539,1982361,'Cyanomargarita melechinii APA-RS9','no rank'),(1968540,1982362,'Cyanomargarita calcarea GSE_NOS_12_04C','no rank'),(1968543,111775,'Francisella-like endosymbiont of Amblyomma cajennense','species'),(1968544,111775,'Francisella-like endosymbiont of Amblyomma loculosum','species'),(1968545,111775,'Francisella-like endosymbiont of Amblyomma ovale','species'),(1968546,111775,'Francisella-like endosymbiont of Dermacentor occidentalis','species'),(1968547,111775,'Francisella-like endosymbiont of Hyalomma impeltatum','species'),(1968548,111775,'Francisella-like endosymbiont of Hyalomma lusitanicum','species'),(1968549,111775,'Francisella-like endosymbiont of Ixodes pacificus','species'),(1968550,111775,'Francisella-like endosymbiont of Ixodes scapularis','species'),(1968551,111775,'Francisella-like endosymbiont of Ornithodoros moubata','species'),(1968552,111775,'Francisella-like endosymbiont of Ornithodoros normandi','species'),(1968553,111775,'Francisella-like endosymbiont of Ornithodoros porcinus','species'),(1968554,111775,'Francisella-like endosymbiont of Ornithodoros spheniscus','species'),(1968555,111775,'Francisella-like endosymbiont of Rhipicephalus decoloratus','species'),(1968557,134284,'Coxiella-like endosymbiont of Argas reflexus','species'),(1968558,134284,'Coxiella-like endosymbiont of Argas vespertilionis','species'),(1968560,134284,'Coxiella-like endosymbiont of Hyalomma excavatum','species'),(1968561,134284,'Coxiella-like endosymbiont of Ornithodoros talaje','species'),(1968562,134284,'Coxiella-like endosymbiont of Ambylomma sp.','species'),(1968563,134284,'Coxiella-like endosymbiont of Ambyolomma splendidum','species'),(1968564,134284,'Coxiella-like endosymbiont of Ambyolomma tholloni','species'),(1968565,134284,'Coxiella-like endosymbiont of Rhipicephalus pulchellus','species'),(1968566,776,'Coxiella endosymbiont of Rhipicephalus pulchellus','species'),(1968567,637,'Arsenophonus endosymbiont of Dermacentor silvarum','species'),(1968568,114295,'Rickettsia endosymbiont of Amblyomma loculosum','species'),(1968569,114295,'Rickettsia endosymbiont of Amblyomma ovale','species'),(1968570,114295,'Rickettsia endosymbiont of Argas monachus','species'),(1968571,114295,'Rickettsia endosymbiont of Dermacentor occidentalis','species'),(1968572,114295,'Rickettsia endosymbiont of Dermacentor silvarum','species'),(1968573,114295,'Rickettsia endosymbiont of Hyalomma impeltatum','species'),(1968574,114295,'Rickettsia endosymbiont of Ixodes acuminatus','species'),(1968575,114295,'Rickettsia endosymbiont of Ixodes arboricola','species'),(1968576,114295,'Rickettsia endosymbiont of Ixodes canisuga','species'),(1968577,114295,'Rickettsia endosymbiont of Ixodes frontalis','species'),(1968578,114295,'Rickettsia endosymbiont of Ixodes lividus','species'),(1968579,114295,'Rickettsia endosymbiont of Ixodes sp.','species'),(1968580,114295,'Rickettsia endosymbiont of Ixodes uriae','species'),(1968581,114295,'Rickettsia endosymbiont of Ornithodoros amblus','species'),(1968582,114295,'Rickettsia endosymbiont of Ornithodoros capensis','species'),(1968583,114295,'Rickettsia endosymbiont of Ornithodoros costalis','species'),(1968584,114295,'Rickettsia endosymbiont of Ornithodoros denmarki','species'),(1968585,114295,'Rickettsia endosymbiont of Ornithodoros maritimus','species'),(1968586,114295,'Rickettsia endosymbiont of Ornithodoros normandi','species'),(1968587,114295,'Rickettsia endosymbiont of Ornithodoros peruvianus','species'),(1968588,114295,'Rickettsia endosymbiont of Ornithodoros rupestris','species'),(1968589,114295,'Rickettsia endosymbiont of Ornithodoros sonrai','species'),(1968590,114295,'Rickettsia endosymbiont of Ornithodoros talaje','species'),(1968591,114295,'Rickettsia endosymbiont of Ornithodoros verrucosus','species'),(1968592,114295,'Rickettsia endosymbiont of Rhipicephalus decoloratus','species'),(1968593,59195,'Rickettsiella endosymbiont of Ixodes rubicundus','species'),(1968594,59195,'Rickettsiella endosymbiont of Ixodes trianguliceps','species'),(1968595,59195,'Rickettsiella endosymbiont of Ixodes arboricola','species'),(1968597,233070,'spirochete symbiont of Stewartia floridana','species'),(1968598,33811,'gamma proteobacterium symbiont of Ctena orbiculata','species'),(1968599,33811,'gamma proteobacterium symbiont of Stewartia floridana','species'),(1968605,111560,'Niphargus forelii','species'),(1968606,111560,'Niphargus galvagnii','species'),(1968607,111560,'Niphargus sibillinianus','species'),(1968608,553017,'Acanthonyx brevifrons','species'),(1968609,553017,'Acanthonyx sp. clade II AIT-2017','species'),(1968616,474995,'Ophiocordyceps myrmicarum','species'),(1968618,58416,'Hedyotis albonerva','species'),(1968619,58416,'Hedyotis corymbiformis','species'),(1968620,58416,'Hedyotis fruticulosa','species'),(1968621,58416,'Hedyotis macrosepala','species'),(1968622,58416,'Hedyotis santapaui','species'),(1968623,58416,'Hedyotis sp. Neupane 193','species'),(1968624,58416,'Hedyotis travancorica','species'),(1968625,160991,'Houstonia correllii','species'),(1968626,160991,'Houstonia croftiae','species'),(1968627,160991,'Houstonia spellenbergii','species'),(1968628,160991,'Houstonia subviscosa','species'),(1968629,160991,'Houstonia teretifolia','species'),(1968630,417173,'Kadua romanzoffiensis','species'),(1968631,417173,'Kadua tahuatensis','species'),(1968632,43535,'Oldenlandia drymarioides','species'),(1968633,43535,'Oldenlandia ovata','species'),(1968634,43535,'Oldenlandia pringlei','species'),(1968635,328324,'Stenaria mullerae','species'),(1968636,328324,'Stenaria rupicola','species'),(1968637,328324,'Stenaria umbratilis','species'),(1968638,169663,'Stenotis','genus'),(1968639,1968638,'Stenotis asperuloides','species'),(1968640,1968638,'Stenotis australis','species'),(1968641,1968638,'Stenotis brevipes','species'),(1968642,1968638,'Stenotis mucronata','species'),(1968644,41955,'Amanita asteropus','species'),(1968645,1454040,'Carbonicola myrmecina','species'),(1968646,5181,'Ascotremella','genus'),(1968647,1968646,'Ascotremella faginea','species'),(1968648,202888,'Corticifraga','genus'),(1968649,1968648,'Corticifraga peltigerae','species'),(1968653,261205,'Hyalorbilia sp. HOB-2017a','species'),(1968654,261205,'Hyalorbilia sp. HOB-2017b','species'),(1968655,261205,'Hyalorbilia sp. HOB-2017c','species'),(1968656,5182,'Hymenoscyphus epigaeus','species'),(1968659,47022,'Orbilia sp. HOB-2017a','species'),(1968660,47022,'Orbilia xanthostigma','species'),(1968662,186648,'Pezoloma marchantiae','species'),(1968664,62624,'Varroa sp. 1 CP-2017','species'),(1968666,34507,'Steinernema sp. eMW12.3TH','species'),(1968667,34507,'Steinernema sp. eMW16.3TH','species'),(1968668,34507,'Steinernema sp. eMW16.5TH','species'),(1968669,933343,'Claussenomyces cf. hydnicola H.B. 9975','species'),(1968672,47022,'Orbilia aff. subaristata G.M. 2015-02-22','species'),(1968673,47022,'Orbilia cf. menageshae H.B. 9240a','species'),(1968674,53396,'Patinella aff. abietina G.M. 2015-06-26','species'),(1968675,261205,'Hyalorbilia cf. brevistipitata H.B. 9276a','species'),(1968676,76657,'Duebenia','genus'),(1968677,1968676,'Duebenia compta','species'),(1968678,5181,'Durella','genus'),(1968679,1968678,'Durella connivens','species'),(1968680,1968678,'Durella macrospora','species'),(1968681,5181,'Helotium','genus'),(1968682,1968681,'Helotium uvidulum','species'),(1968683,5181,'Heterosphaeria','genus'),(1968684,1968683,'Heterosphaeria patella','species'),(1968692,76657,'Patellariopsis','genus'),(1968693,1968692,'Patellariopsis atrovinosa','species'),(1968694,47747,'Hyaloscypha minuta','species'),(1968695,131324,'Pseudocercospora sp.','species'),(1968700,110846,'Densocarpa','genus'),(1968701,1968700,'Densocarpa sp. JT3319','species'),(1968702,29888,'Calocera cf. guepinioides','species'),(1968703,5255,'Dacrymyces cf. microsporus','species'),(1968704,5255,'Dacrymyces cf. stillatus','species'),(1968705,1524449,'Butyriboletus hainanensis','species'),(1968706,1898382,'Dictyocheirospora aquatica','species'),(1968707,1898382,'Dictyocheirospora garethjonesii','species'),(1968708,43217,'Tubeufia sp. ZL-2017a','species'),(1968709,1122584,'Tubeufiaceae sp. ZL-2017a','species'),(1968710,1122584,'Tubeufiaceae sp. ZL-2017b','species'),(1968711,1122584,'Tubeufiaceae sp. ZL-2017c','species'),(1968712,5583,'Exophiala sp. T61213-9-3','species'),(1968713,1570991,'Cordiera humilis','species'),(1968715,169642,'Melanoxerus','genus'),(1968727,40996,'Elsinoe sp.','species'),(1968728,41955,'Amanita sp. \'insinuans\'','species'),(1968729,41955,'Amanita sp. \'semiobruta\'','species'),(1968730,41955,'Amanita sp. \'sp-AUS08\'','species'),(1968731,41955,'Amanita sp. \'sp-AUS14\'','species'),(1968732,29278,'Expression vector pBAD-HisB','species'),(1968733,29278,'Expression vector pBAD-HisB-PhoCl-MBP','species'),(1968734,29278,'Expression vector pCAG-ERT2-PhoCl-Cre-PhoCl-ERT2','species'),(1968735,29278,'Expression vector pCAG-ERT2-PhoCl-Gal4VP16-PhoCl-ERT2','species'),(1968736,29278,'Expression vector pUAS-NanoLuc','species'),(1968737,29278,'Expression vector pUAS-mCherry-NLS','species'),(1968738,29278,'Expression vector pcDNA-I-PhoCl-HCVp','species'),(1968739,29278,'Expression vector pcDNA-NES-PhoCl-mCherry','species'),(1968740,29278,'Expression vector pcDNA-NLS-PhoCl-mCherry','species'),(1968741,29278,'Expression vector pcDNA-PANX(HCVp)','species'),(1968742,29278,'Expression vector pcDNA-PhoCl-mCherry-myc','species'),(1968743,29278,'Expression vector pcDNA-mCherry-4A-4B-CAAX','species'),(1968745,553640,'Kunstleria sarawakensis','species'),(1968746,953,'Wolbachia endosymbiont of Cyclosa argentata','species'),(1968747,953,'Wolbachia endosymbiont of Cyclosa senticauda','species'),(1968748,953,'Wolbachia endosymbiont of Diaea subdola','species'),(1968750,953,'Wolbachia endosymbiont of Neoscona holmi','species'),(1968751,953,'Wolbachia endosymbiont of Neoscona mellotteei','species'),(1968752,953,'Wolbachia endosymbiont of Pardosa laura','species'),(1968753,953,'Wolbachia endosymbiont of Philodromus subaureolus','species'),(1968755,953,'Wolbachia endosymbiont of Tibellus japonicus','species'),(1968756,597386,'Parkia ulei var. surinamensis','varietas'),(1968757,1383242,'Globulosis flavus','species'),(1968758,1383242,'Globulosis hemisphericus','species'),(1968760,30007,'Ctenoneura','genus'),(1968761,1968760,'Ctenoneura heixuanfeng','species'),(1968762,114728,'Influenza A virus (A/swine/Iowa/07-13281/2007(H1N2))','no rank'),(1968763,119210,'Influenza A virus (A/swine/Iowa/07-13431/2007(H3N2))','no rank'),(1968764,114727,'Influenza A virus (A/swine/Iowa/07-9871/2007(H1N1))','no rank'),(1968765,114727,'Influenza A virus (A/swine/Iowa/73-139826/1973(H1N1))','no rank'),(1968766,114727,'Influenza A virus (A/swine/Iowa/99-35233/1999(H1N1))','no rank'),(1968767,444498,'Micromyrtus elobata subsp. elobata','subspecies'),(1968768,474171,'Evandromyia sallesi','species'),(1968769,474171,'Evandromyia cortelezzii','species'),(1968773,590,'Salmonella sp. 0000-0063-4654','species'),(1968774,52221,'Elgaria velazquezi','species'),(1968775,1129,'Synechococcus sp. PROS-9-1','species'),(1968776,52221,'Elgaria cedrosensis','species'),(1968777,119220,'Influenza A virus (A/ostrich/South Africa/325863/2015(H5N2))','no rank'),(1968778,100034,'Massariosphaeria sp.','species'),(1968779,82309,'Phlebiopsis sp.','species'),(1968780,45153,'Westerdykella sp.','species'),(1968781,1122584,'Tubeufiaceae sp.','species'),(1968782,211317,'Enchodelus sp. GR-2017','species'),(1968783,1699528,'Seorsus','genus'),(1968784,1699528,'Anticoryne','genus'),(1968785,6714,'Astacus pachypus','species'),(1968786,1699528,'Hysterobaeckea','genus'),(1968788,1763,'Mycobacterium sp. CBMA 213','species'),(1968789,1699528,'Cyathostemon','genus'),(1968790,1968789,'Cyathostemon verrucosus','species'),(1968791,199413,'Hypocalymma scariosum','species'),(1968792,199413,'Hypocalymma tetrapterum','species'),(1968793,199428,'Rinzia icosandra','species'),(1968794,199428,'Rinzia orientalis','species'),(1968795,199391,'Rinzia ericaea subsp. ericaea','subspecies'),(1968796,34019,'Candidatus Liberibacter sp. (ex Acizzia solanicola)','species'),(1968797,199377,'Astartea aspera','species'),(1968798,1968797,'Astartea aspera subsp. aspera','subspecies'),(1968799,374,'Bradyrhizobium sp. 30 3-3','species'),(1968800,1260490,'Potamolithus elenae','species'),(1968801,5964,'Metopus hasei','species'),(1968802,5964,'Metopus sp. AO-2017a','species'),(1968805,114727,'Influenza A virus (A/swine/Illinois/A01932036/2017(H1N1))','no rank'),(1968806,114728,'Influenza A virus (A/swine/Iowa/A01672687/2017(H1N2))','no rank'),(1968807,114727,'Influenza A virus (A/swine/Iowa/A01672827/2017(H1N1))','no rank'),(1968808,114728,'Influenza A virus (A/swine/Iowa/A01932015/2017(H1N2))','no rank'),(1968809,114727,'Influenza A virus (A/swine/Iowa/A01932041/2016(H1N1))','no rank'),(1968810,119210,'Influenza A virus (A/swine/Iowa/A01932044/2017(H3N2))','no rank'),(1968811,114727,'Influenza A virus (A/swine/Iowa/A01932048/2017(H1N1))','no rank'),(1968812,114728,'Influenza A virus (A/swine/Minnesota/A01932042/2017(H1N2))','no rank'),(1968813,119210,'Influenza A virus (A/swine/Missouri/A01932047/2017(H3N2))','no rank'),(1968814,114728,'Influenza A virus (A/swine/North Carolina/A01673998/2017(H1N2))','no rank'),(1968815,114728,'Influenza A virus (A/swine/North Carolina/A01932034/2017(H1N2))','no rank'),(1968816,119210,'Influenza A virus (A/swine/Oklahoma/A01932035/2017(H3N2))','no rank'),(1968817,119210,'Influenza A virus (A/swine/Oklahoma/A01932045/2017(H3N2))','no rank'),(1968818,114728,'Influenza A virus (A/swine/South Carolina/A01932046/2017(H1N2))','no rank'),(1968819,119210,'Influenza A virus (A/swine/South Dakota/A01673993/2017(H3N2))','no rank'),(1968820,114727,'Influenza A virus (A/swine/United States/A01672878/2017(H1N1))','no rank'),(1968823,453849,'Henriciella sp.','species'),(1968827,40415,'Antrodia sp. JV-2017a','species'),(1968830,1548385,'Dominikia lithuanica','species'),(1968831,1962296,'Kamienskia divaricata','species'),(1968835,31454,'Grateloupia didymecladia','species'),(1968836,5402,'Russula sp. JL-2017a','species'),(1968837,5402,'Russula sp. JL-2017b','species'),(1968841,96732,'Cyrtodactylus durio','species'),(1968854,8080,'Poecilia caymanensis','species'),(1968861,1218488,'Torque teno sus virus k2a','no rank'),(1968864,5768,'Tetramitus dokdoensis','species'),(1968865,81062,'Junghuhnia aurantilaeta','species'),(1968867,1515124,'Cortinarius pulchrifolius var. odorifer','varietas'),(1968869,104351,'Crepidotus cf. calolepis','species'),(1968870,71937,'Entoloma albinellum','species'),(1968871,71937,'Entoloma cf. unicolor','species'),(1968872,71937,'Entoloma lagenicystis','species'),(1968873,71937,'Entoloma subfarinaceum','species'),(1968874,51006,'Hygrocybe aff. flavescens','species'),(1968875,51006,'Hygrocybe aff. mucronella','species'),(1968876,41247,'Mycena rugosodisca','species'),(1968877,1398757,'Porpolomopsis aff. calyptriformis','species'),(1968878,1853232,'Siccationidurans','genus'),(1968882,1853232,'Parahymenobacter','genus'),(1968886,29278,'Cloning vector pMR361-K','species'),(1968888,178550,'Xestospongia sp. TS-2017','species'),(1968891,77298,'Pseudomonas jessenii subsp. pseudoputida','subspecies'),(1968909,1643678,'Candidatus Nitrosocaldales','order'),(1968910,1968909,'Candidatus Nitrosocaldaceae','family'),(1968913,45669,'Salinicoccus sp. IM408','species'),(1968914,425950,'Alloecentrella linearis','species'),(1968915,697966,'Atrachorema macfarlanei','species'),(1968916,697966,'Atrachorema tuarua','species'),(1968917,551869,'Austroclima sepia','species'),(1968918,697968,'Costachorema psaroptera','species'),(1968919,697977,'Cryptobiosella spinosa','species'),(1968920,697977,'Cryptobiosella tridens','species'),(1968921,551873,'Deleatidium atricolor','species'),(1968922,551873,'Deleatidium cerinum','species'),(1968923,551873,'Deleatidium fumosum','species'),(1968924,551873,'Deleatidium insolitum','species'),(1968925,551873,'Deleatidium kiwa','species'),(1968926,551873,'Deleatidium lillii','species'),(1968927,551873,'Deleatidium magnum','species'),(1968928,551873,'Deleatidium myzobranchia','species'),(1968929,551873,'Deleatidium patricki','species'),(1968930,551873,'Deleatidium townsi','species'),(1968931,551873,'Deleatidium vernale','species'),(1968932,551873,'Deleatidium wardorum','species'),(1968933,177860,'Diplectrona bulla','species'),(1968934,623177,'Ecnomina zealandica','species'),(1968935,697979,'Edpercivalia banksiensis','species'),(1968936,697979,'Edpercivalia harrisoni','species'),(1968937,697979,'Edpercivalia maxima','species'),(1968938,697979,'Edpercivalia morrisi','species'),(1968939,697979,'Edpercivalia oriens','species'),(1968940,697979,'Edpercivalia schistaria','species'),(1968941,697979,'Edpercivalia shandi','species'),(1968942,697979,'Edpercivalia spaini','species'),(1968943,177802,'Helicopsyche poutini','species'),(1968944,177802,'Helicopsyche zealandica','species'),(1968945,697982,'Hydrobiosis centralis','species'),(1968946,697982,'Hydrobiosis chalcodes','species'),(1968947,697982,'Hydrobiosis kiddi','species'),(1968948,697982,'Hydrobiosis lindsayi','species'),(1968949,697982,'Hydrobiosis neadelphus','species'),(1968950,697982,'Hydrobiosis sherleyi','species'),(1968951,697982,'Hydrobiosis silvicola','species'),(1968952,697982,'Hydrobiosis styx','species'),(1968953,697982,'Hydrobiosis taumata','species'),(1968954,697982,'Hydrobiosis torrentis','species'),(1968955,1876270,'Hydrochorema lyfordi','species'),(1968957,219543,'Nesameletus flavitinctus','species'),(1968958,219543,'Nesameletus murihiku','species'),(1968959,219543,'Nesameletus vulcanus','species'),(1968960,480516,'Neurochorema pilosum','species'),(1968961,50643,'Oecetis chathamensis','species'),(1968962,50643,'Oecetis iti','species'),(1968963,177760,'Oeconesus angustus','species'),(1968964,177812,'Olinga christinae','species'),(1968965,173796,'Oxyethira ahipara','species'),(1968966,697995,'Paroxyethira auldorum','species'),(1968967,697995,'Paroxyethira eatoni','species'),(1968968,697995,'Paroxyethira hintoni','species'),(1968969,697995,'Paroxyethira hughwilsoni','species'),(1968970,697995,'Paroxyethira kimminsi','species'),(1968971,697995,'Paroxyethira pounamu','species'),(1968972,697995,'Paroxyethira ramifera','species'),(1968973,697995,'Paroxyethira takitimu','species'),(1968974,697995,'Paroxyethira teika','species'),(1968975,697995,'Paroxyethira tillyardi','species'),(1968976,177817,'Philanisus fasciatus','species'),(1968977,177817,'Philanisus mataua','species'),(1968978,697997,'Philorheithrus harunae','species'),(1968979,697997,'Philorheithrus latentis','species'),(1968980,697997,'Philorheithrus litoralis','species'),(1968981,600663,'Polyplectropus impluvii','species'),(1968982,697999,'Pseudoeconesus hendersoni','species'),(1968983,697999,'Pseudoeconesus squamosus','species'),(1968984,697999,'Pseudoeconesus stramineus','species'),(1968985,480511,'Psilochorema acheir','species'),(1968986,480511,'Psilochorema bidens','species'),(1968987,480511,'Psilochorema cheirodes','species'),(1968988,480511,'Psilochorema donaldsoni','species'),(1968989,480511,'Psilochorema nemorale','species'),(1968990,480511,'Psilochorema vomerharpax','species'),(1968991,633186,'Pycnocentria hawdonia','species'),(1968992,633186,'Pycnocentria patricki','species'),(1968993,480514,'Synchorema tillyardi','species'),(1968994,698003,'Tiphobiosis childella','species'),(1968995,698003,'Tiphobiosis childi','species'),(1968996,698003,'Tiphobiosis hinewai','species'),(1968997,698003,'Tiphobiosis intermedia','species'),(1968998,698003,'Tiphobiosis montana','species'),(1968999,698003,'Tiphobiosis plicosta','species'),(1969000,698003,'Tiphobiosis salmoni','species'),(1969001,698003,'Tiphobiosis trifurca','species'),(1969002,698010,'Triplectidina oreolimnetes','species'),(1969003,466846,'Zelandobius dugdalei','species'),(1969004,466846,'Zelandobius jacksoni','species'),(1969005,143712,'Zelandoperla pennulata','species'),(1969006,143712,'Zelandoperla tillyardi','species'),(1969007,698007,'Zelandopsyche ingens','species'),(1969008,426009,'Zelolessica meizon','species'),(1969009,552029,'Zephlebia borealis','species'),(1969010,552029,'Zephlebia dentata','species'),(1969011,552029,'Zephlebia inconspicua','species'),(1969012,552029,'Zephlebia nebulosa','species'),(1969013,552029,'Zephlebia pirongia','species'),(1969014,552029,'Zephlebia spectabilis','species'),(1969015,552029,'Zephlebia tuberculata','species'),(1969016,552029,'Zephlebia versicolor','species'),(1969017,552437,'Atalophlebioides','genus'),(1969018,1969017,'Atalophlebioides cromwelli','species'),(1969019,552437,'Austronella','genus'),(1969020,1969019,'Austronella planulata','species'),(1969021,552437,'Mauiulus','genus'),(1969022,1969021,'Mauiulus aquilus','species'),(1969023,1969021,'Mauiulus luma','species'),(1969024,177759,'Zepsyche','genus'),(1969025,1969024,'Zepsyche acinaces','species'),(1969026,551873,'Deleatidium sp. G CRB-2017','species'),(1969027,697982,'Hydrobiosis sp. L CRB-2017','species'),(1969028,1876270,'Hydrochorema sp. C CRB-2017','species'),(1969029,1876270,'Hydrochorema sp. W CRB-2017','species'),(1969030,480516,'Neurochorema sp. A CRB-2017','species'),(1969031,697999,'Pseudoeconesus sp. G CRB-2017','species'),(1969032,697999,'Pseudoeconesus sp. T CRB-2017','species'),(1969033,698003,'Tiphobiosis cf. B CRB-2017','species'),(1969034,698003,'Tiphobiosis cf. C CRB-2017','species'),(1969035,698003,'Tiphobiosis sp. A CRB-2017','species'),(1969036,698003,'Tiphobiosis sp. B CRB-2017','species'),(1969037,698003,'Tiphobiosis sp. C CRB-2017','species'),(1969038,698003,'Tiphobiosis sp. D CRB-2017','species'),(1969039,698003,'Tiphobiosis sp. E CRB-2017','species'),(1969040,551873,'Deleatidium (Deleatidium) sp. X CRB-2017','species'),(1969041,551873,'Deleatidium (Penniketellus) sp. C CRB-2017','species'),(1969042,1969017,'Atalophlebioides sp. NZMAY202','species'),(1969043,697977,'Cryptobiosella sp. NZCAD394','species'),(1969044,551873,'Deleatidium sp. NZMAY194','species'),(1969045,551873,'Deleatidium sp. NZMAY080','species'),(1969046,551873,'Deleatidium sp. NZMAY021','species'),(1969047,551873,'Deleatidium sp. NZMAY060','species'),(1969048,699954,'Hudsonema cf. alienum NZCAD651','species'),(1969049,699954,'Hudsonema cf. alienum NZ232','species'),(1969050,699954,'Hudsonema cf. alienum NZ236','species'),(1969051,699954,'Hudsonema cf. alienum NZ235','species'),(1969052,699954,'Hudsonema cf. alienum NZ234','species'),(1969053,699954,'Hudsonema cf. alienum NZ233','species'),(1969054,699954,'Hudsonema sp. NZCAD972','species'),(1969055,699954,'Hudsonema sp. NZCAD971','species'),(1969056,699954,'Hudsonema sp. NZCAD975','species'),(1969057,699954,'Hudsonema sp. NZCAD670','species'),(1969058,699954,'Hudsonema sp. NZCAD666','species'),(1969059,699954,'Hudsonema sp. NZCAD667','species'),(1969060,699954,'Hudsonema sp. NZCAD665','species'),(1969061,699954,'Hudsonema sp. NZCAD672','species'),(1969062,699954,'Hudsonema sp. NZCAD669','species'),(1969063,699954,'Hudsonema sp. NZCAD674','species'),(1969064,699954,'Hudsonema sp. NZCAD663','species'),(1969065,699954,'Hudsonema sp. NZCAD974','species'),(1969066,699954,'Hudsonema sp. NZCAD973','species'),(1969067,699954,'Hudsonema sp. NZCAD675','species'),(1969068,699954,'Hudsonema sp. NZCAD668','species'),(1969069,699954,'Hudsonema sp. NZCAD671','species'),(1969070,699954,'Hudsonema sp. NZCAD673','species'),(1969071,699954,'Hudsonema sp. NZCAD664','species'),(1969072,1661513,'Hydrobiosidae sp. NZCAD309','species'),(1969073,1661513,'Hydrobiosidae sp. NZCAD307','species'),(1969074,697982,'Hydrobiosis sp. NZCAD422','species'),(1969075,697982,'Hydrobiosis sp. NZCAD443','species'),(1969076,1777209,'Megaleptoperla cf. diminuta NZSTO263','species'),(1969077,1777209,'Megaleptoperla sp. NZSTO270','species'),(1969078,173796,'Oxyethira cf. albiceps NZCAD426','species'),(1969079,697995,'Paroxyethira nr. pounamu NZCAD925','species'),(1969080,697995,'Paroxyethira nr. pounamu NZCAD926','species'),(1969081,697997,'Philorheithrus cf. litoralis NZCAD1096','species'),(1969082,633186,'Pycnocentria nr. hawdonia NZCAD527','species'),(1969083,633186,'Pycnocentria nr. hawdonia NZCAD526','species'),(1969084,633186,'Pycnocentria sp. NZCAD451','species'),(1969085,633186,'Pycnocentria sp. NZCAD452','species'),(1969086,633186,'Pycnocentria nr. sylvestris NZCAD460','species'),(1969087,633186,'Pycnocentria sp. NZCAD395','species'),(1969088,551891,'Tepakia sp. NZMAY094','species'),(1969089,551891,'Tepakia sp. NZMAY093','species'),(1969090,698003,'Tiphobiosis sp. NZCAD523','species'),(1969091,698003,'Tiphobiosis sp. NZCAD465','species'),(1969092,698003,'Tiphobiosis sp. NZCAD466','species'),(1969093,698003,'Tiphobiosis sp. NZCAD390','species'),(1969094,698003,'Tiphobiosis sp. NZCAD385','species'),(1969095,698003,'Tiphobiosis sp. NZCAD388','species'),(1969096,698003,'Tiphobiosis sp. NZCAD386','species'),(1969097,698003,'Tiphobiosis sp. NZCAD389','species'),(1969098,698003,'Tiphobiosis sp. NZCAD464','species'),(1969099,698003,'Tiphobiosis sp. NZCAD1108','species'),(1969100,473556,'Trichoptera sp. NZCAD931','species'),(1969101,466846,'Zelandobius sp. NZSTO256','species'),(1969102,143712,'Zelandoperla sp. NZSTO020','species'),(1969103,143712,'Zelandoperla sp. NZSTO257','species'),(1969104,143712,'Zelandoperla sp. NZSTO258','species'),(1969105,552029,'Zephlebia cf. borealis NZMAY015','species'),(1969106,551873,'Deleatidium (Penniketellus) sp. NZMAY077','species'),(1969107,466846,'Zelandobius confusus group sp. NZSTO147','species'),(1969108,146,'Spirochaeta sp. SY2','species'),(1969109,1968463,'Daviesia hakeoides subsp. hakeoides','subspecies'),(1969110,1968482,'Daviesia sarissa subsp. sarissa','subspecies'),(1969111,44249,'Paenibacillus sp. 32352','species'),(1969112,114728,'Influenza A virus (A/swine/Iowa/A01678481/2017(H1N2))','no rank'),(1969113,119210,'Influenza A virus (A/swine/South Dakota/A01678483/2017(H3N2))','no rank'),(1969114,243332,'Calymmodon sp. Rouhan et al. 601','species'),(1969115,243332,'Calymmodon sp. Rouhan et al. 662','species'),(1969116,1080195,'Ctenopterella sp. Le Rat 912','species'),(1969117,1080195,'Ctenopterella sp. Mackee 18525','species'),(1969118,1080195,'Ctenopterella sp. Mackee 6387','species'),(1969119,1080195,'Ctenopterella sp. Perrie P026561','species'),(1969120,1080195,'Ctenopterella sp. Rouhan et al. 618','species'),(1969121,1080195,'Ctenopterella sp. Tronchet 551','species'),(1969122,1080201,'Moranopteris sp. Bauret et al. 107','species'),(1969123,1303336,'Notogrammitis cf. angustifolia Jolinon 1089','species'),(1969124,1578027,'Oreogrammitis sp. Rouhan et al. 614','species'),(1969125,243339,'Prosaptia sp. Rouhan et al. 605','species'),(1969126,1578038,'Stenogrammitis sp. Jolinon 912','species'),(1969127,1578038,'Stenogrammitis sp. Noel 35','species'),(1969128,1578038,'Stenogrammitis sp. Noel 85','species'),(1969129,1578038,'Stenogrammitis sp. Rakotondrainibe 6882','species'),(1969131,741058,'Zygophlebia sp. Pignal et al. 3380','species'),(1969132,741058,'Zygophlebia sp. Pignal et al. 3382','species'),(1969133,741058,'Zygophlebia sp. Pignal et al. 3390','species'),(1969134,263071,'Ceradenia comorensis','species'),(1969135,263071,'Ceradenia deltodon','species'),(1969136,263071,'Ceradenia sechellarum','species'),(1969137,1080195,'Ctenopterella zenkeri','species'),(1969138,185468,'Grammitis copelandii','species'),(1969139,185468,'Grammitis sp. \'coriaceifolia\'','species'),(1969140,185468,'Grammitis ebenina','species'),(1969141,185468,'Grammitis holophlebia','species'),(1969142,185468,'Grammitis pellucidovenosa','species'),(1969143,185468,'Grammitis pervillei','species'),(1969145,185468,'Grammitis pygmaea','species'),(1969146,185468,'Grammitis synsora','species'),(1969147,1578027,'Oreogrammitis medialis','species'),(1969148,243339,'Prosaptia pectinata','species'),(1969149,243339,'Prosaptia serriformis','species'),(1969150,1578029,'Radiogrammitis neocaledonica','species'),(1969151,1578023,'Tomophyllum perplexum','species'),(1969152,1578023,'Tomophyllum subsecundodissectum','species'),(1969153,741058,'Zygophlebia forsythiana','species'),(1969154,741058,'Zygophlebia goodmanii','species'),(1969155,741058,'Zygophlebia humbertii','species'),(1969156,741058,'Zygophlebia subpinnata','species'),(1969157,1521245,'Zygophlebia torulosa \'pinnatisecta\'','no rank'),(1969158,741058,'Zygophlebia villosissima','species'),(1969159,69453,'Helianthemum ordosicum','species'),(1969160,1046950,'candidate division KSB1 bacterium 4484_245','species'),(1969161,896,'Desulfococcus sp. 4484_41','species'),(1969163,143399,'Schistura huapingensis','species'),(1969177,1289957,'Endoxyla sp.','species'),(1969178,211317,'Enchodelus signyensis','species'),(1969179,937053,'Homatula berezowskii','species'),(1969180,82438,'Reevesia sp. KM-2017','species'),(1969213,3808,'Acacia pinetorum','species'),(1969214,46034,'Agalinis georgiana','species'),(1969215,23137,'Agrimonia microcarpa','species'),(1969216,15314,'Andropogon floridanus','species'),(1969217,15314,'Andropogon longiberbis','species'),(1969218,1123461,'Argythamnia blodgettii','species'),(1969219,32071,'Asplenium erosum','species'),(1969220,49796,'Baptisia calycosa','species'),(1969221,49796,'Baptisia lanceolata','species'),(1969222,49796,'Baptisia lecontei','species'),(1969223,49796,'Baptisia megacarpa','species'),(1969224,49796,'Baptisia simplicifolia','species'),(1969225,142579,'Bonamia grandiflora','species'),(1969226,53577,'Borrichia arborescens','species'),(1969227,260592,'Calamintha ashei','species'),(1969228,108538,'Callirhoe papaver','species'),(1969229,178120,'Calyptranthes zuzygium','species'),(1969231,1335583,'Euphorbia cumulicola','species'),(1969233,72912,'Chrysopsis floridana','species'),(1969234,72912,'Chrysopsis godfreyi','species'),(1969235,72912,'Chrysopsis highlandsensis','species'),(1969236,72912,'Chrysopsis lanuginosa','species'),(1969237,72912,'Chrysopsis latisquamea','species'),(1969238,72912,'Chrysopsis scabrella','species'),(1969239,72912,'Chrysopsis subulata','species'),(1969240,106663,'Colubrina cubensis','species'),(1969241,3463,'Corydalis micrantha','species'),(1969242,3828,'Crotalaria avonensis','species'),(1969243,433858,'Ctenium floridanum','species'),(1969244,3929,'Cuphea aspera','species'),(1969245,247880,'Dalea feayi','species'),(1969246,161620,'Dichanthelium nudicaule','species'),(1969247,161620,'Dichanthelium ovale','species'),(1969248,66017,'Digitaria serotina','species'),(1969249,38413,'Eragrostis hirsuta','species'),(1969250,26021,'Eriocaulon nigrobracteatum','species'),(1969251,43070,'Eryngium cuneifolium','species'),(1969252,21496,'Gentiana pennelliana','species'),(1969253,222866,'Glandularia maritima','species'),(1969254,24570,'Hydrolea quadrivalvis','species'),(1969255,59039,'Hymenocallis henryae','species'),(1969256,4295,'Ilex krugiana','species'),(1969257,13578,'Juncus gymnocarpus','species'),(1969258,13578,'Juncus paludosus','species'),(1969259,4190,'Justicia angusta','species'),(1969260,4190,'Justicia cooleyi','species'),(1969261,4190,'Justicia crassifolia','species'),(1969262,632761,'Lechea torreyi','species'),(1969263,102782,'Liatris savannensis','species'),(1969264,4005,'Linum arenicola','species'),(1969265,4005,'Linum carteri','species'),(1969266,4005,'Linum floridanum','species'),(1969267,13128,'Lythrum curtissii','species'),(1969268,1465329,'Mosiera longipes','species'),(1969269,3509,'Myrica inodora','species'),(1969270,501376,'Nemastylis floridana','species'),(1969271,147271,'Paspalum monostachyum','species'),(1969272,147271,'Paspalum praecox','species'),(1969273,58880,'Phyllanthus pentaphyllus','species'),(1969274,41623,'Pluchea baccharis','species'),(1969275,3511,'Quercus arkansana','species'),(1969276,46332,'Rhynchospora cephalantha','species'),(1969277,46332,'Rhynchospora chalarocephala','species'),(1969278,46332,'Rhynchospora chapmanii','species'),(1969279,46332,'Rhynchospora crinipes','species'),(1969280,46332,'Rhynchospora decurrens','species'),(1969281,46332,'Rhynchospora elliottii','species'),(1969282,46332,'Rhynchospora filifolia','species'),(1969283,46332,'Rhynchospora floridensis','species'),(1969284,46332,'Rhynchospora glomerata','species'),(1969285,46332,'Rhynchospora gracilenta','species'),(1969286,46332,'Rhynchospora grayi','species'),(1969287,46332,'Rhynchospora inexpansa','species'),(1969288,46332,'Rhynchospora intermedia','species'),(1969289,46332,'Rhynchospora macra','species'),(1969290,46332,'Rhynchospora megaplumosa','species'),(1969291,46332,'Rhynchospora microcarpa','species'),(1969292,46332,'Rhynchospora mixta','species'),(1969293,46332,'Rhynchospora plumosa','species'),(1969294,46332,'Rhynchospora pusilla','species'),(1969295,46332,'Rhynchospora rariflora','species'),(1969296,13659,'Ruellia succulenta','species'),(1969297,79854,'Schizachyrium niveum','species'),(1969298,4139,'Scutellaria floridana','species'),(1969299,213019,'Sebastiania fruticosa','species'),(1969300,4554,'Setaria corrugata','species'),(1969301,108335,'Sida elliottii','species'),(1969302,55367,'Sideroxylon alachuense','species'),(1969303,55367,'Sideroxylon rufohirtum','species'),(1969304,55367,'Sideroxylon thornei','species'),(1969305,59293,'Solidago leavenworthii','species'),(1969306,38730,'Sporobolus curtissii','species'),(1969307,47097,'Tephrosia rugelii','species'),(1969308,29617,'Thelypteris hispidula','species'),(1969309,29617,'Thelypteris reptans','species'),(1969310,41660,'Verbesina chapmanii','species'),(1969311,41660,'Verbesina heterophylla','species'),(1969312,203607,'Warea carteri','species'),(1969313,75440,'Xyris isoetifolia','species'),(1969314,75440,'Xyris longisepala','species'),(1969315,75440,'Xyris scabrifolia','species'),(1969316,1334480,'Euphorbia floridana','species'),(1969317,1919255,'Bryopa lata','species'),(1969318,326698,'Tamarixia sp. 1 PH-2017','species'),(1969319,914285,'Eulophidae sp. PH-2017','species'),(1969321,228468,'Euciroa cf. queenslandica STW-2017','species'),(1969323,121179,'Unclassified Semelidae','no rank'),(1969324,1969323,'Semelidae sp. STW-2017','species'),(1969325,685967,'Trematoda sp. RP-2017','species'),(1969326,114295,'Rickettsia endosymbiont of Ixodes colasbelcouri','species'),(1969327,114295,'Rickettsia endosymbiont of Ornithodoros kairouanensis','species'),(1969328,114295,'Rickettsia endosymbiont of Ornithodoros merionesi','species'),(1969329,59195,'Rickettsiella endosymbiont of Ixodes ventalloi','species'),(1969330,241470,'Yunnanilus sp. KX-2017','species'),(1969331,190561,'Gordionus sp. ZT2016 clade 1','species'),(1969332,190561,'Gordionus sp. ZT2016 clade 2','species'),(1969333,42814,'Gordius paranensis complex ZT2016 clade 1','species'),(1969334,42814,'Gordius paranensis complex ZT2016 clade 2','species'),(1969335,42814,'Gordius sp. NZ2016','species'),(1969336,70417,'Parachordodes','genus'),(1969337,1969336,'Parachordodes diblastus','species'),(1969338,86596,'Palythoa aff. mutuki MM-2017','species'),(1969339,86596,'Palythoa sp. sakurajimensis MM-2017','species'),(1969340,86596,'Palythoa sp. yoron MM-2017','species'),(1969341,1050922,'Neochetina bruchi','species'),(1969346,442257,'Lasippa viraja','species'),(1969347,27578,'Rhacophorus prominanus','species'),(1969348,27578,'Rhacophorus achantharrhena','species'),(1969349,27578,'Rhacophorus modestus','species'),(1969350,27578,'Rhacophorus poecilonotus','species'),(1969351,1307798,'Castlerea virus','species'),(1969353,1955534,'Chapulobunus asper','species'),(1969354,1955534,'Chapulobunus poblano','species'),(1969355,476018,'Chinquipellobunus aff. madlae JCL-2017','species'),(1969356,476018,'Chinquipellobunus aff. russelli JCL-2017','species'),(1969357,121207,'Hoplobunus aff. planus JCL-2017','species'),(1969358,121207,'Hoplobunus sp. 2 JCL-2017','species'),(1969359,121207,'Hoplobunus sp. 33 JCL-2017','species'),(1969360,1963308,'Huasteca sp. JCL-2017','species'),(1969361,1963311,'Mexotroglinus aff. sbordonii JCL-2017','species'),(1969362,1963315,'Paramitraceras aff. granulatum JCL-2017','species'),(1969363,1963315,'Paramitraceras aff. hispidulum JCL-2017','species'),(1969364,1963320,'Philora mazateca','species'),(1969365,1963329,'Potosa sp. JCL-2017','species'),(1969366,1963322,'Sbordonia aff. parvula JCL-2017','species'),(1969367,1963322,'Sbordonia sp. JCL-2017','species'),(1969368,1963332,'Troglostygnopsis sp. 49 JCL-2017','species'),(1969369,1963332,'Troglostygnopsis sp. 50 JCL-2017','species'),(1969376,22,'Shewanella sp. Shew256','species'),(1969381,1890039,'Dolichosciara semiferruginea','species'),(1969383,197151,'Cloeon ryogokuensis','species'),(1969384,197151,'Cloeon sp. Yano-2017','species'),(1969385,364615,'Contortylenchus sp. Tomakomai','species'),(1969386,364615,'Contortylenchus sp. Karuizawa','species'),(1969387,364615,'Contortylenchus sp. Sapporo','species'),(1969390,79456,'Ischnura intermedia','species'),(1969409,90316,'Microbacteriaceae bacterium EaCA-K','species'),(1969410,344724,'Aremfoxia ferra','species'),(1969411,1969410,'Aremfoxia ferra ferra','subspecies'),(1969412,344620,'Athesis acrisione','species'),(1969413,1969412,'Athesis acrisione acrisione','subspecies'),(1969414,127238,'Dircenna olyras','species'),(1969415,442171,'Haenschia derama','species'),(1969416,344643,'Hyalenna pascua','species'),(1969417,344668,'Pteronymia aletta lilla','subspecies'),(1969418,127222,'Pteronymia alina','species'),(1969419,1969418,'Pteronymia alina machay','subspecies'),(1969420,1349925,'Pteronymia alissa alissa','subspecies'),(1969421,127222,'Pteronymia andreas','species'),(1969422,1969421,'Pteronymia andreas andreas','subspecies'),(1969423,127222,'Pteronymia asopo','species'),(1969424,1116921,'Pteronymia cotytto cotytto','subspecies'),(1969425,127222,'Pteronymia dispar','species'),(1969426,127222,'Pteronymia donella','species'),(1969427,1969426,'Pteronymia donella donata','subspecies'),(1969428,1969426,'Pteronymia donella donella','subspecies'),(1969429,127222,'Pteronymia euritea','species'),(1969430,127222,'Pteronymia gertschi','species'),(1969431,127222,'Pteronymia granica','species'),(1969432,722276,'Pteronymia latilla barilla','subspecies'),(1969433,722276,'Pteronymia latilla nigricans','subspecies'),(1969434,127222,'Pteronymia laura','species'),(1969435,127222,'Pteronymia lonera','species'),(1969436,127222,'Pteronymia medellina','species'),(1969437,127222,'Pteronymia obscuratus','species'),(1969438,127222,'Pteronymia olimba','species'),(1969439,1349933,'Pteronymia ozia browni','subspecies'),(1969440,1349933,'Pteronymia ozia tanampaya','subspecies'),(1969441,722347,'Pteronymia picta notilla','subspecies'),(1969442,722347,'Pteronymia picta picta','subspecies'),(1969443,127222,'Pteronymia rufocincta','species'),(1969444,127222,'Pteronymia simplex','species'),(1969445,344671,'Pteronymia teresita teresita','subspecies'),(1969446,127222,'Pteronymia thabena','species'),(1969447,1969446,'Pteronymia thabena denticulata','subspecies'),(1969448,1969446,'Pteronymia thabena thabena','subspecies'),(1969449,344672,'Pteronymia ticida yungava','subspecies'),(1969450,471014,'Pteronymia vestilla ucaya','subspecies'),(1969451,1349940,'Pteronymia zerlina pronuba','subspecies'),(1969452,471012,'Pteronymia sao ssp. n. 1 ME-2017','subspecies'),(1969453,127222,'Pteronymia sp. n. 1 ME-2017','species'),(1969454,127222,'Pteronymia sp. n. 2 ME-2017','species'),(1969455,127222,'Pteronymia sp. n. 3 ME-2017','species'),(1969456,127222,'Pteronymia sp. n. 4 ME-2017','species'),(1969457,304566,'Pteronymia veia ssp. n. 2 ME-2017','subspecies'),(1969458,471014,'Pteronymia vestilla ssp. n. 2 ME-2017','subspecies'),(1969472,114341,'Dillwynia glaberrima','species'),(1969473,140927,'Jacksonia condensata','species'),(1969474,140927,'Jacksonia spinosa','species'),(1969475,114348,'Latrobea diosmifolia','species'),(1969476,114353,'Phyllota barbata','species'),(1969477,24963,'Platylobium montanum','species'),(1969478,114355,'Pultenaea microphylla','species'),(1969479,217510,'Fulvimarina sp.','species'),(1969527,29901,'Mrakia sp. OM31-3','species'),(1969528,29901,'Mrakia sp. OM31-1','species'),(1969529,1905113,'Gelidatrema sp. OM11-1','species'),(1969530,1905113,'Gelidatrema sp. OM11-2','species'),(1969532,3065,'Hapalochloris','genus'),(1969536,76586,'Limnodrilus claparedianus','species'),(1969537,76586,'Limnodrilus sp. claparedianus-cervix','species'),(1969538,76587,'Limnodrilus hoffmeisteri complex lineage I','subspecies'),(1969539,76587,'Limnodrilus hoffmeisteri complex lineage II','subspecies'),(1969540,76587,'Limnodrilus hoffmeisteri complex lineage III','subspecies'),(1969541,76587,'Limnodrilus hoffmeisteri complex lineage IV','subspecies'),(1969542,76587,'Limnodrilus hoffmeisteri complex lineage IX','subspecies'),(1969543,76587,'Limnodrilus hoffmeisteri complex lineage V','subspecies'),(1969544,76587,'Limnodrilus hoffmeisteri complex lineage VI','subspecies'),(1969545,76587,'Limnodrilus hoffmeisteri complex lineage VII','subspecies'),(1969546,76587,'Limnodrilus hoffmeisteri complex lineage VIII','subspecies'),(1969547,76587,'Limnodrilus hoffmeisteri complex lineage X','subspecies'),(1969548,76587,'Limnodrilus hoffmeisteri complex unlabelled lineage','subspecies'),(1969549,76586,'Limnodrilus maumeensis','species'),(1969559,1386,'Bacillus aerolacticus','species'),(1969571,742031,'Halophibacterium','genus'),(1969575,111786,'Saccharomyces cerevisiae synthetic construct','species'),(1969576,1540078,'Candida sp. R-55246','species'),(1969582,102796,'Influenza A virus (A/chicken/Jiangsu/CZ73/2014(H9N2))','no rank'),(1969583,102793,'Influenza A virus (A/chicken/Jiangsu/YB7/2015(H5N1))','no rank'),(1969584,5583,'Exophiala sp. J23','species'),(1969585,5583,'Exophiala sp. J31','species'),(1969586,5583,'Exophiala sp. J17','species'),(1969589,29278,'Cloning vector Alpha-3000-gli3Act','species'),(1969590,29278,'Cloning vector pCS2+gli3GFP','species'),(1969591,29278,'Cloning vector pCS2+MT-Gli3-6xHIS','species'),(1969592,29278,'Cloning vector pCS2+Myc-CRgli3-His','species'),(1969593,29278,'Cloning vector PSM-123456_Gli3-DT','species'),(1969594,29278,'Cloning vector PSM-123456_RC-Gli3-DT','species'),(1969595,401076,'Lobariella spathulifera','species'),(1969602,102796,'Influenza A virus (A/wild waterfowl/Korea/7/2010(H9N2))','no rank'),(1969603,310678,'Pseudovorticella sp. guadeloupensis','species'),(1969605,2433,'Roseobacter sp. SB2','species'),(1969606,49928,'bacterium ectosymbiont of Pseudovorticella sp. guadeloupensis','species'),(1969607,286563,'Devriesia sp.','species'),(1969609,61894,'Achelia boschi','species'),(1969610,61894,'Achelia mixta','species'),(1969611,61894,'Achelia nana','species'),(1969612,169145,'Ammothella setacea','species'),(1969613,169145,'Ammothella stauromata','species'),(1969614,169145,'Ammothella tippula','species'),(1969615,424454,'Cilunculus sewelli','species'),(1969616,61901,'Endeis clipeata','species'),(1969617,57295,'Nymphon articulare','species'),(1969618,57295,'Nymphon surinamense','species'),(1969619,373291,'Nymphopsis curtiscapus','species'),(1969620,373291,'Nymphopsis muscosa','species'),(1969621,261974,'Pycnogonum tuberculatum','species'),(1969622,373313,'Sericosura heteroscela','species'),(1969623,61896,'Cheilopallene','genus'),(1969624,1969623,'Cheilopallene nodulosa','species'),(1969625,61894,'Achelia sp. MNHN IU 2013-18589','species'),(1969626,61894,'Achelia sp. MNHN IU 2011-727','species'),(1969627,61894,'Achelia sp. MNHN IU 2011-702','species'),(1969628,61894,'Achelia sp. MNHN IU 2013-18591','species'),(1969629,61894,'Achelia sp. MNHN IU 2012-804','species'),(1969630,61894,'Achelia sp. MNHN IU 2011-661','species'),(1969631,61894,'Achelia sp. MNHN IU 2013-18653','species'),(1969632,61894,'Achelia sp. MNHN IU 2011-744','species'),(1969633,61894,'Achelia sp. MNHN IU 2011-676','species'),(1969634,61894,'Achelia sp. MNHN IU 2012-972','species'),(1969635,61894,'Achelia sp. MNHN IU 2012-807','species'),(1969636,61894,'Achelia sp. MNHN IU 2012-806','species'),(1969637,61894,'Achelia sp. MNHN IU 2011-2583','species'),(1969638,61894,'Achelia sp. MNHN IU 2011-790','species'),(1969639,61893,'Unclassified Ammotheidae','no rank'),(1969640,1969639,'Ammotheidae MNHN IU 2013-18597','species'),(1969641,169145,'Ammothella sp. MNHN IU 2012-954','species'),(1969642,169145,'Ammothella sp. MNHN IU 2013-18654','species'),(1969643,169145,'Ammothella sp. MNHN IU 2013-18652','species'),(1969644,169145,'Ammothella sp. MNHN IU 2012-808','species'),(1969645,169145,'Ammothella sp. MNHN IU 2013-18601','species'),(1969646,169145,'Ammothella sp. MNHN IU 2012-809','species'),(1969647,169145,'Ammothella sp. MNHN IU 2013-18596','species'),(1969648,169145,'Ammothella sp. MNHN IU 2012-898','species'),(1969649,169145,'Ammothella sp. MNHN IU 2013-18556','species'),(1969650,88309,'Anoplodactylus sp. MNHN IU 2013-18606','species'),(1969651,88309,'Anoplodactylus sp. MNHN IU 2013-18613','species'),(1969652,88309,'Anoplodactylus sp. MNHN IU 2013-18644','species'),(1969653,88309,'Anoplodactylus sp. MNHN IU 2013-18608','species'),(1969654,88309,'Anoplodactylus sp. MNHN IU 2013-18544','species'),(1969655,88309,'Anoplodactylus sp. MNHN IU 2013-18615','species'),(1969656,88309,'Anoplodactylus sp. MNHN IU 2013-6600','species'),(1969657,88309,'Anoplodactylus sp. MNHN IU 2013-18640','species'),(1969658,88309,'Anoplodactylus sp. MNHN IU 2013-18641','species'),(1969659,88309,'Anoplodactylus sp. MNHN IU 2013-18643','species'),(1969660,61901,'Endeis sp. MNHN IU 2013-18632','species'),(1969661,61901,'Endeis sp. MNHN IU 2013-18614','species'),(1969662,61901,'Endeis sp. MNHN IU 2013-18634','species'),(1969663,61901,'Endeis sp. MNHN IU 2013-18550','species'),(1969664,61901,'Endeis sp. MNHN IU 2013-18546','species'),(1969665,61901,'Endeis sp. MNHN IU 2013-18545','species'),(1969666,373281,'Eurycyde sp. MNHN IU 2014-8275','species'),(1969667,72048,'Unclassified Nymphonidae','no rank'),(1969668,1969667,'Nymphonidae MNHN IU 2013-6573','species'),(1969669,373291,'Nymphopsis sp. MNHN IU 2013-18604','species'),(1969670,195869,'Pallenopsis sp. MNHN IU 2011-703','species'),(1969671,195869,'Pallenopsis sp. MNHN IU 2013-18642','species'),(1969672,195869,'Pallenopsis sp. MNHN IU 2013-18610','species'),(1969673,195869,'Pallenopsis sp. MNHN IU 2014-8371','species'),(1969674,195869,'Pallenopsis sp. MNHN IU 2013-18620','species'),(1969675,195869,'Pallenopsis sp. MNHN IU 2013-18647','species'),(1969676,373313,'Sericosura sp. MNHN IU 2013-19237','species'),(1969677,373313,'Sericosura sp. MNHN IU 2014-10209','species'),(1969678,373313,'Sericosura sp. MNHN IU 2013-17934','species'),(1969679,373313,'Sericosura sp. MNHN IU 2014-10210','species'),(1969680,373313,'Sericosura sp. MNHN IU 2012-816','species'),(1969681,373313,'Sericosura sp. MNHN IU 2013-15606','species'),(1969682,373313,'Sericosura sp. MNHN IU 2011-791','species'),(1969683,373313,'Sericosura sp. MNHN IU 2011-776','species'),(1969684,88026,'Tanystylum sp. MNHN IU 2013-18603','species'),(1969685,88026,'Tanystylum sp. MNHN IU 2013-18554','species'),(1969686,88026,'Tanystylum sp. MNHN IU 2013-18621','species'),(1969687,88026,'Tanystylum sp. MNHN IU 2013-18598','species'),(1969688,88026,'Tanystylum sp. MNHN IU 2013-18602','species'),(1969689,88026,'Tanystylum sp. MNHN IU 2013-18587','species'),(1969690,61893,'Acheliana','genus'),(1969691,1969690,'Acheliana sp. MNHN IU 2011-752','species'),(1969692,1969690,'Acheliana sp. MNHN IU 2011-603','species'),(1969693,1969690,'Acheliana sp. MNHN IU 2007-4650','species'),(1969694,84684,'Solenocera choprai','species'),(1969695,749973,'Exhippolysmata ensirostris ensirostris','subspecies'),(1969698,10559,'Bovine papillomavirus SY-12','no rank'),(1969699,293088,'Martelella sp.','species'),(1969700,10561,'Bovine papillomavirus Aks-02','no rank'),(1969733,213223,'Geothermobacter sp. EPR-M','species'),(1969736,1955180,'Staphylococcus phage SA7','species'),(1969767,47212,'Trichophaea flavobrunnea','species'),(1969768,749665,'Tremellaceae sp.','species'),(1969770,121011,'Tubiluchus soyoae','species'),(1969771,1349924,'Pteronymia alida ssp. n. 5 ME-2017','subspecies'),(1969772,1969421,'Pteronymia andreas dorothyae','subspecies'),(1969773,127222,'Pteronymia carlia','species'),(1969774,127222,'Pteronymia sexpunctata','species'),(1969775,1969774,'Pteronymia sexpunctata sexpunctata','subspecies'),(1969776,1969444,'Pteronymia simplex simplex','subspecies'),(1969779,695318,'Turuptiana aff. obliqua BE02','species'),(1969780,695491,'Amaxia pardalis aff. osmophora BE02','subspecies'),(1969797,15451,'Dendrocalamus sp. 1 AR-2017','species'),(1969798,4645,'Hedychium sp. WG-2017','species'),(1969799,4645,'Hedychium kwangsiense','species'),(1969800,349365,'Semiaquilegia guangxiensis','species'),(1969801,153851,'Disocactus sp. MACE-2017','species'),(1969802,3511,'Quercus cerris x Quercus suber','species'),(1969805,53365,'Catellatospora sp. H14505','species'),(1969806,50714,'Acidisphaera sp. G45-3','species'),(1969807,50714,'Acidisphaera sp. G45-6','species'),(1969808,299261,'Tateyamaria sp. 63075','species'),(1969809,1177,'Nostoc sp. MACC 123','species'),(1969810,58840,'Rhodobacteraceae bacterium W635-3','species'),(1969811,49188,'Aconitum iranshahrii','species'),(1969812,46246,'Delphinium turkmenum','species'),(1969813,694019,'Sinobacteraceae bacterium','species'),(1969814,222991,'Alkanindiges sp. H2','species'),(1969815,222991,'Alkanindiges sp. H3','species'),(1969816,222991,'Alkanindiges sp. H6','species'),(1969817,222991,'Alkanindiges sp. H7','species'),(1969818,222991,'Alkanindiges sp. H9','species'),(1969819,222991,'Alkanindiges sp. H11','species'),(1969820,1648508,'Ciceribacter sp. F21','species'),(1969821,1648508,'Ciceribacter sp. F43b','species'),(1969822,29278,'Cloning vector pEff','species'),(1969823,29278,'Ascomycete silencing vector pSilent-1','species'),(1969824,29278,'Cloning vector pUCmu','species'),(1969825,5502,'Curvularia sp. GZMS-06','species'),(1969826,5357,'Lentinus sp. GZMS-25','species'),(1969827,102796,'Influenza A virus (A/wild waterfowl/Korea/25/2008(H9N2))','no rank'),(1969828,34079,'Cyanobacteria bacterium NIONPL','species'),(1969829,34079,'Cyanobacteria bacterium NIONPE','species'),(1969830,35303,'Merida-like virus KE-2017a','species'),(1969831,349171,'Yerba mate rhabdovirus','species'),(1969833,204286,'Cobetia sp. QF-1','species'),(1969834,79206,'Desulfosporosinus sp. FKA','species'),(1969835,79206,'Desulfosporosinus sp. FKB','species'),(1969836,104731,'Eenymeenymyzostoma','genus'),(1969837,1969836,'Eenymeenymyzostoma sp. LT-2017','species'),(1969838,39588,'Hyperolius ruvuensis','species'),(1969839,85624,'\'Pritchardia pacifica\' lethal yellowing phytoplasma','species'),(1969841,12333,'Proteus phage vB_PmiS-TH','species'),(1969844,173470,'Schmitzia hiscockiana','species'),(1969845,3869,'Lupinus sp. BN-2017','species'),(1969846,5052,'Aspergillus sp. TF-12','species'),(1969847,5052,'Aspergillus sp. XinZ-16','species'),(1969848,16048,'Clivia x nimbicola','species'),(1969849,581353,'Picrostomastis inductalis','species'),(1969850,16048,'Clivia robusta','species'),(1969851,16048,'Clivia sp. UFS086','species'),(1969852,16048,'Clivia sp. \'Umtentu\'','species'),(1969853,1578917,'Neopyricularia sp. BWS-2017a','species'),(1969854,114727,'Influenza A virus (A/Alaska/07/2017(H1N1))','no rank'),(1969855,114727,'Influenza A virus (A/New Hampshire/05/2017(H1N1))','no rank'),(1969856,114727,'Influenza A virus (A/Texas/41/2017(H1N1))','no rank'),(1969857,114727,'Influenza A virus (A/Texas/42/2017(H1N1))','no rank'),(1969858,114727,'Influenza A virus (A/Washington/21/2017(H1N1))','no rank'),(1969859,114727,'Influenza A virus (A/Washington/22/2017(H1N1))','no rank'),(1969860,119210,'Influenza A virus (A/Alaska/05/2017(H3N2))','no rank'),(1969861,119210,'Influenza A virus (A/Alaska/06/2017(H3N2))','no rank'),(1969862,119210,'Influenza A virus (A/California/29/2017(H3N2))','no rank'),(1969863,119210,'Influenza A virus (A/Delaware/09/2017(H3N2))','no rank'),(1969864,119210,'Influenza A virus (A/Idaho/09/2017(H3N2))','no rank'),(1969865,119210,'Influenza A virus (A/Idaho/10/2017(H3N2))','no rank'),(1969866,119210,'Influenza A virus (A/Nevada/06/2017(H3N2))','no rank'),(1969867,119210,'Influenza A virus (A/Nevada/07/2017(H3N2))','no rank'),(1969868,119210,'Influenza A virus (A/New Mexico/06/2017(H3N2))','no rank'),(1969869,119210,'Influenza A virus (A/New Mexico/07/2017(H3N2))','no rank'),(1969870,119210,'Influenza A virus (A/Utah/09/2017(H3N2))','no rank'),(1969871,119210,'Influenza A virus (A/Washington/20/2017(H3N2))','no rank'),(1969872,119210,'Influenza A virus (A/Washington/23/2017(H3N2))','no rank'),(1969873,119210,'Influenza A virus (A/Wyoming/07/2017(H3N2))','no rank'),(1969874,119210,'Influenza A virus (A/Wyoming/08/2017(H3N2))','no rank'),(1969875,11520,'Influenza B virus (B/Arkansas/02/2017)','no rank'),(1969876,11520,'Influenza B virus (B/Arkansas/04/2017)','no rank'),(1969877,11520,'Influenza B virus (B/California/09/2017)','no rank'),(1969878,11520,'Influenza B virus (B/California/10/2017)','no rank'),(1969879,11520,'Influenza B virus (B/California/11/2017)','no rank'),(1969880,11520,'Influenza B virus (B/Colorado/04/2017)','no rank'),(1969881,11520,'Influenza B virus (B/Colorado/05/2017)','no rank'),(1969882,11520,'Influenza B virus (B/Connecticut/02/2017)','no rank'),(1969883,11520,'Influenza B virus (B/Connecticut/33/2016)','no rank'),(1969884,11520,'Influenza B virus (B/Florida/08/2017)','no rank'),(1969885,11520,'Influenza B virus (B/Hawaii/03/2017)','no rank'),(1969886,11520,'Influenza B virus (B/Hawaii/04/2017)','no rank'),(1969887,11520,'Influenza B virus (B/Hawaii/05/2017)','no rank'),(1969888,11520,'Influenza B virus (B/Hawaii/06/2017)','no rank'),(1969889,11520,'Influenza B virus (B/Idaho/01/2017)','no rank'),(1969890,11520,'Influenza B virus (B/Idaho/02/2017)','no rank'),(1969891,11520,'Influenza B virus (B/Idaho/43/2016)','no rank'),(1969892,11520,'Influenza B virus (B/Kansas/03/2017)','no rank'),(1969893,11520,'Influenza B virus (B/Massachusetts/05/2017)','no rank'),(1969894,11520,'Influenza B virus (B/Michigan/10/2017)','no rank'),(1969895,11520,'Influenza B virus (B/Minnesota/08/2017)','no rank'),(1969896,11520,'Influenza B virus (B/Minnesota/09/2017)','no rank'),(1969897,11520,'Influenza B virus (B/Mississippi/04/2017)','no rank'),(1969898,11520,'Influenza B virus (B/Mississippi/05/2017)','no rank'),(1969899,11520,'Influenza B virus (B/Missouri/06/2017)','no rank'),(1969900,11520,'Influenza B virus (B/Montana/07/2017)','no rank'),(1969901,11520,'Influenza B virus (B/Montana/21/2016)','no rank'),(1969902,11520,'Influenza B virus (B/New Jersey/02/2017)','no rank'),(1969903,11520,'Influenza B virus (B/New Mexico/03/2017)','no rank'),(1969904,11520,'Influenza B virus (B/New York/02/2017)','no rank'),(1969905,11520,'Influenza B virus (B/Ohio/05/2017)','no rank'),(1969906,11520,'Influenza B virus (B/Oregon/03/2017)','no rank'),(1969907,11520,'Influenza B virus (B/Oregon/04/2017)','no rank'),(1969908,11520,'Influenza B virus (B/Pennsylvania/05/2017)','no rank'),(1969909,11520,'Influenza B virus (B/South Carolina/04/2017)','no rank'),(1969910,11520,'Influenza B virus (B/Texas/24/2017)','no rank'),(1969911,11520,'Influenza B virus (B/Texas/25/2017)','no rank'),(1969912,11520,'Influenza B virus (B/Utah/07/2017)','no rank'),(1969913,11520,'Influenza B virus (B/Vermont/01/2017)','no rank'),(1969914,11520,'Influenza B virus (B/Wyoming/01/2017)','no rank'),(1969915,11520,'Influenza B virus (B/Wyoming/02/2017)','no rank'),(1969916,5357,'Lentinus arcularius','species'),(1969917,513280,'Salpingella sp.','species'),(1969918,186035,'Fragilariopsis doliolus','species'),(1969919,473477,'Crassispira scala','species'),(1969920,59201,'Salmonella enterica subsp. enterica serovar Wippra','no rank'),(1969921,8048,'Gadus sp. OPC-2017','species'),(1969922,36048,'Tuber badium','species'),(1969923,36048,'Tuber depressum','species'),(1969924,36048,'Tuber verrucosivolvum','species'),(1969925,104514,'Melitaea sp. 1 VAL-2017','species'),(1969926,104514,'Melitaea higginsi','species'),(1969927,1547427,'Acanthocera gorayebi','species'),(1969928,1547427,'Acanthocera marginalis','species'),(1969929,1547373,'Catachlorops overali','species'),(1969930,1547373,'Catachlorops rubiginosus','species'),(1969931,1547373,'Catachlorops rufescens','species'),(1969932,1547388,'Chlorotabanus flagellatus','species'),(1969933,692613,'Dichelacera cervicornis','species'),(1969934,247560,'Diogmites castaneus','species'),(1969935,692608,'Phaeotabanus cajennensis','species'),(1969936,692608,'Phaeotabanus fervens','species'),(1969937,692608,'Phaeotabanus phaeopterus','species'),(1969938,1547399,'Stypommisa glandicolor','species'),(1969939,59855,'Leucotabanus','genus'),(1969940,1969939,'Leucotabanus albovarius','species'),(1969941,1969939,'Leucotabanus exaestuans','species'),(1969942,1969939,'Leucotabanus pauculus','species'),(1969943,59855,'Phorcotabanus','genus'),(1969944,1969943,'Phorcotabanus cinereus','species'),(1969945,59855,'Stibasoma','genus'),(1969946,1969945,'Stibasoma currani','species'),(1969947,503975,'Tabanus antarcticus','species'),(1969948,503975,'Tabanus fortis','species'),(1969949,503975,'Tabanus lineifrons','species'),(1969950,503975,'Tabanus nematocallus','species'),(1969951,503975,'Tabanus piceiventris','species'),(1969952,503975,'Tabanus sannio','species'),(1969953,503975,'Tabanus trivittatus','species'),(1969957,34507,'Steinernema sp. KP','species'),(1969959,658969,'Idalus sp. 1 ML-2017','species'),(1969960,658969,'Idalus sp. 2 ML-2017','species'),(1969961,233163,'Nemophora deceptoriella','species'),(1969962,432763,'Phalacridae sp. OPC-2017','species'),(1969963,421294,'Crossocerus sp. OPC-2017','species'),(1969965,209013,'Pixibinthus','genus'),(1969966,72912,'Chrysopsis delaneyi','species'),(1969967,392769,'Trebouxia sp. \'simplex clade 1\'','species'),(1969968,392769,'Trebouxia sp. \'vagua\'','species'),(1969969,392769,'Trebouxia sp. \'simplex clade 2\'','species'),(1969970,5094,'Talaromyces sp. SV-2017a','species'),(1969971,27899,'Phagocata velata','species'),(1969975,76584,'Aulodrilus acutus','species'),(1969976,77727,'Heronidrilus fastigatus','species'),(1969977,76586,'Limnodrilus grandisetosus','species'),(1969978,76586,'Limnodrilus profundicola','species'),(1969979,76586,'Limnodrilus rubripenis','species'),(1969980,76586,'Limnodrilus silvani','species'),(1969981,883177,'Psammoryctides albicola','species'),(1969982,6385,'Tubifex newaensis','species'),(1969983,947486,'Varichaetadrilus cf. angustipenis YL-2017','species'),(1969984,947486,'Varichaetadrilus sp. YL-2017','species'),(1969985,41692,'Telmatodrilinae','subfamily'),(1969986,1969985,'Alexandrovia','genus'),(1969987,1969986,'Alexandrovia onegensis','species'),(1969989,1925552,'Tariqilabeo burmanicus','species'),(1969990,369633,'Crossocheilus obscurus','species'),(1969991,12333,'Wolbachia phage sr1WOdamA','species'),(1969992,1150,'Desertifilaceae','family'),(1969998,1810455,'Nemesia athiasi','species'),(1969999,1810455,'Nemesia meridionalis','species'),(1970000,1810455,'Nemesia bristowei','species'),(1970001,1810455,'Nemesia carminans','species'),(1970002,1810455,'Nemesia ibiza','species'),(1970003,1810455,'Nemesia manderstjernae','species'),(1970004,1810455,'Nemesia pedemontana','species'),(1970005,1810455,'Nemesia randa','species'),(1970006,1810455,'Nemesia santeulalia','species'),(1970007,1810455,'Nemesia seldeni','species'),(1970008,1810455,'Nemesia uncinata','species'),(1970009,389774,'Iberesia brauni','species'),(1970010,1810455,'Nemesia sp. n. Minorca','species'),(1970011,389774,'Iberesia sp. CRBAME000677','species'),(1970012,389774,'Iberesia sp. CRBAME000968','species'),(1970013,389774,'Iberesia sp. CRBAMM000028','species'),(1970014,389774,'Iberesia sp. CRBAMM000046','species'),(1970015,389774,'Iberesia sp. CRBAMM000136','species'),(1970016,389774,'Iberesia sp. CRBAMM000212','species'),(1970017,389774,'Iberesia sp. CRBAMM000471','species'),(1970018,389774,'Iberesia sp. CRBAMM000486','species'),(1970019,389774,'Iberesia sp. CRBAMM000553','species'),(1970020,389774,'Iberesia sp. CRBAMM000623','species'),(1970021,389774,'Iberesia sp. CRBAMM000744','species'),(1970022,389774,'Iberesia sp. CRBAMM000748','species'),(1970023,389774,'Iberesia sp. CRBAMM001069','species'),(1970024,1810455,'Nemesia sp. CRBAME000027','species'),(1970025,1810455,'Nemesia sp. CRBAME000066','species'),(1970026,1810455,'Nemesia sp. CRBAME000094','species'),(1970027,1810455,'Nemesia sp. CRBAME000106','species'),(1970028,1810455,'Nemesia sp. CRBAME000181','species'),(1970029,1810455,'Nemesia sp. CRBAME000204','species'),(1970030,1810455,'Nemesia sp. CRBAME000271','species'),(1970031,1810455,'Nemesia sp. CRBAME000291','species'),(1970032,1810455,'Nemesia sp. CRBAME000337','species'),(1970033,1810455,'Nemesia sp. CRBAME000348','species'),(1970034,1810455,'Nemesia sp. CRBAME000354','species'),(1970035,1810455,'Nemesia sp. CRBAME000374','species'),(1970036,1810455,'Nemesia sp. CRBAME000428','species'),(1970037,1810455,'Nemesia sp. CRBAME000460','species'),(1970038,1810455,'Nemesia sp. CRBAME000513','species'),(1970039,1810455,'Nemesia sp. CRBAME000845','species'),(1970040,1810455,'Nemesia sp. CRBAME000887','species'),(1970041,1810455,'Nemesia sp. CRBAME000940','species'),(1970042,1810455,'Nemesia sp. CRBAME000980','species'),(1970043,1810455,'Nemesia sp. CRBAME001014','species'),(1970044,1810455,'Nemesia sp. CRBAME001026','species'),(1970045,1810455,'Nemesia sp. CRBAME001080','species'),(1970046,1810455,'Nemesia sp. CRBAME001093','species'),(1970047,1810455,'Nemesia sp. CRBAME001107','species'),(1970048,1810455,'Nemesia sp. CRBAME001267','species'),(1970049,1810455,'Nemesia sp. CRBAME001311','species'),(1970050,1810455,'Nemesia sp. CRBAME001334','species'),(1970051,1810455,'Nemesia sp. CRBAME001373','species'),(1970052,1810455,'Nemesia sp. CRBAME001395','species'),(1970053,1810455,'Nemesia sp. CRBAME001410','species'),(1970054,1810455,'Nemesia sp. CRBAME001420','species'),(1970055,1810455,'Nemesia sp. CRBAME001429','species'),(1970056,1810455,'Nemesia sp. CRBAMM000118','species'),(1970057,1810455,'Nemesia sp. CRBAMM000119','species'),(1970058,1810455,'Nemesia sp. CRBAMM000156','species'),(1970059,1810455,'Nemesia sp. CRBAMM001004','species'),(1970060,1810455,'Nemesia sp. CRBAMM001014','species'),(1970061,65692,'Charybdis omanensis','species'),(1970063,1970061,'Charybdis omanensis septentrionalis','subspecies'),(1970064,1498486,'Anemotrochus','genus'),(1970065,1723728,'Alpaca polyomavirus','species'),(1970066,13685,'Solenopsis sp. PJGM-2017','species'),(1970067,82113,'Lithocarpus sp. NVN-2017','species'),(1970069,121829,'Acizzia solanicola','species'),(1970077,63473,'Gonolobus ophioglossa','species'),(1970092,170610,'Halomicronema sp. R31DM','species'),(1970094,231052,'Saccharibacter sp. 3.A.1','species'),(1970095,231052,'Saccharibacter sp. M18','species'),(1970106,53747,'Echinacea speciosa','species'),(1970129,23216,'Rubus bifrons x Rubus sp. Glandulosi R14/08','species'),(1970130,23216,'Rubus bifrons x Rubus sp. Glandulosi R140/09','species'),(1970131,23216,'Rubus bifrons x Rubus sp. Glandulosi R25/08','species'),(1970132,23216,'Rubus bifrons x Rubus sp. Glandulosi R31/08','species'),(1970133,23216,'Rubus bifrons x Rubus sp. Glandulosi R35/08','species'),(1970134,23216,'Rubus sp. Glandulosi BHla','species'),(1970135,23216,'Rubus sp. Glandulosi R12/10','species'),(1970136,23216,'Rubus sp. Glandulosi R134/10','species'),(1970137,23216,'Rubus sp. Glandulosi R139/10','species'),(1970138,23216,'Rubus sp. Glandulosi R143/09','species'),(1970139,23216,'Rubus sp. Glandulosi R17/08','species'),(1970140,23216,'Rubus sp. Glandulosi R193/10','species'),(1970141,23216,'Rubus sp. Glandulosi R232/11','species'),(1970142,23216,'Rubus sp. Glandulosi R234/11','species'),(1970143,23216,'Rubus sp. Glandulosi R236/11','species'),(1970144,23216,'Rubus sp. Glandulosi R249/11','species'),(1970145,23216,'Rubus sp. Glandulosi R294/11','species'),(1970146,23216,'Rubus sp. Glandulosi R4/08','species'),(1970147,46719,'Porites sp. NG11','species'),(1970148,46719,'Porites sp. NG08','species'),(1970149,46719,'Porites sp. NG14','species'),(1970150,46719,'Porites sp. NG17','species'),(1970153,41955,'Amanita sp. \'kundabungii\'','species'),(1970154,33160,'Gyromitra ticiniana','species'),(1970155,5073,'Penicillium cf. rubens','species'),(1970156,5052,'Aspergillus bicephalus','species'),(1970157,288021,'Kordiimonas sp.','species'),(1970158,9906,'Bos javanicus domesticus','subspecies'),(1970159,7962,'Cyprinus carpio \'Ying hybrid\'','no rank'),(1970161,102796,'Influenza A virus (A/quail/Hong Kong/G1/1997(H9N2))','no rank'),(1970164,102796,'Influenza A virus (A/chicken/Korea/C14/2009(H9N2))','no rank'),(1970165,102796,'Influenza A virus (A/chicken/Korea/C15/2009(H9N2))','no rank'),(1970166,102796,'Influenza A virus (A/chicken/Korea/C16/2009(H9N2))','no rank'),(1970167,102796,'Influenza A virus (A/chicken/Korea/C21/2009(H9N2))','no rank'),(1970168,102796,'Influenza A virus (A/chicken/Korea/C29/2009(H9N2))','no rank'),(1970169,102796,'Influenza A virus (A/chicken/Korea/C3/2009(H9N2))','no rank'),(1970170,102796,'Influenza A virus (A/chicken/Korea/C31/2009(H9N2))','no rank'),(1970171,102796,'Influenza A virus (A/chicken/Korea/C36/2009(H9N2))','no rank'),(1970172,102796,'Influenza A virus (A/chicken/Korea/C40/2009(H9N2))','no rank'),(1970173,102796,'Influenza A virus (A/chicken/Korea/C41/2009(H9N2))','no rank'),(1970174,102796,'Influenza A virus (A/chicken/Korea/C47/2009(H9N2))','no rank'),(1970175,102796,'Influenza A virus (A/chicken/Korea/C51/2009(H9N2))','no rank'),(1970176,102796,'Influenza A virus (A/chicken/Korea/C54/2009(H9N2))','no rank'),(1970177,102796,'Influenza A virus (A/chicken/Korea/C9/2009(H9N2))','no rank'),(1970178,102796,'Influenza A virus (A/chicken/Korea/GS-3P/2005(H9N2))','no rank'),(1970179,102796,'Influenza A virus (A/chicken/Korea/SL-4P/2002(H9N2))','no rank'),(1970180,102796,'Influenza A virus (A/chicken/Korea/YS3-4P/2002(H9N2))','no rank'),(1970181,102796,'Influenza A virus (A/duck/Korea/D26/2009(H9N2))','no rank'),(1970182,102796,'Influenza A virus (A/duck/Korea/D3/2009(H9N2))','no rank'),(1970183,102796,'Influenza A virus (A/duck/Korea/D30/2009(H9N2))','no rank'),(1970185,8634,'Micrurus paraensis','species'),(1970186,102796,'Influenza A virus (A/reassortant/H9N2:pH1N1_RGpassage7(quail/Hong Kong/G1/1997 x California/04/2009)(H9N2))','no rank'),(1970187,119217,'Influenza A virus (A/mallard/Netherlands/25/2015(H7N8))','no rank'),(1970188,1051112,'Sphaeropleales sp. LBA 52','species'),(1970189,200643,'Marinilabiliales','order'),(1970190,1970189,'Salinivirgaceae','family'),(1970191,1970190,'Salinivirga','genus'),(1970195,1573805,'Ancylomarina','genus'),(1970199,1763570,'Sorangiineae bacterium NIC37A_2','species'),(1970200,47251,'Leptolyngbya sp. 19','species'),(1970201,47251,'Leptolyngbya sp. 3','species'),(1970202,47251,'Leptolyngbya sp. 41','species'),(1970203,159191,'Nodularia sp. 17a','species'),(1970204,159191,'Nodularia sp. 34','species'),(1970205,159191,'Nodularia sp. 37a','species'),(1970207,10210,'Bugulina','genus'),(1970208,83479,'Thamnolia sp.','species'),(1970209,10210,'Crisularia','genus'),(1970210,10210,'Virididentula','genus'),(1970211,1462196,'Ptenidiophyes sp. SL-2016','species'),(1970212,1453487,'Schizoptera (Schizoptera) sp. 66 SL-2016','species'),(1970213,5599,'Alternaria alternata f. sp. mali','no rank'),(1970214,98848,'Amathia cf. citrina AW-2014','species'),(1970215,98848,'Amathia cf. crispa AW-2014','species'),(1970216,98848,'Amathia cf. gracilis AW-2014','species'),(1970217,98848,'Amathia cf. vidovici AW-2015','species'),(1970218,98848,'Amathia evelinae','species'),(1970220,98848,'Amathia sp. n. 1 AW-2014','species'),(1970221,98848,'Amathia sp. n. 2 AW-2014','species'),(1970222,1951448,'Atopobiaceae bacterium NYU-BL-J4','species'),(1970224,256730,'Volucribacter sp.','species'),(1970230,529765,'Lischkeia imperialis','species'),(1970231,31989,'Jindonia','genus'),(1970239,114875,'Pratylenchoides cf. nevadensis PrChNev1','species'),(1970240,114875,'Pratylenchoides cf. nevadensis PrChNev2','species'),(1970241,114875,'Pratylenchoides cf. nevadensis PrChNev3','species'),(1970242,36935,'Lepidoglyphus sp. 2 YEZ-2017','species'),(1970243,41955,'Amanita sp. \'sp-AUS09\'','species'),(1970244,41955,'Amanita sp. \'sp-AUS10\'','species'),(1970245,41955,'Amanita sp. \'sp-AUS11\'','species'),(1970246,41955,'Amanita sp. \'sp-AUS12\'','species'),(1970247,1794840,'Parcubacteria group bacterium 20-58-5','species'),(1970248,1794840,'Parcubacteria group bacterium 21-54-25','species'),(1970249,1794840,'Parcubacteria group bacterium 21-58-10','species'),(1970250,1794840,'Parcubacteria group bacterium 37-58-5','species'),(1970251,1104668,'Candidatus Dependentiae bacterium 12-37-3','species'),(1970291,522,'Acidiphilium sp. 20-67-58','species'),(1970292,522,'Acidiphilium sp. 21-60-14','species'),(1970293,522,'Acidiphilium sp. 21-62-4','species'),(1970294,522,'Acidiphilium sp. 21-66-27','species'),(1970295,522,'Acidiphilium sp. 21-68-69','species'),(1970296,522,'Acidiphilium sp. 34-60-192','species'),(1970297,522,'Acidiphilium sp. 34-64-41','species'),(1970298,522,'Acidiphilium sp. 37-60-79','species'),(1970299,522,'Acidiphilium sp. 37-64-53','species'),(1970300,522,'Acidiphilium sp. 37-67-22','species'),(1970301,50709,'Acidocella sp. 20-57-95','species'),(1970302,50709,'Acidocella sp. 20-58-15','species'),(1970303,50709,'Acidocella sp. 20-61-6','species'),(1970304,50709,'Acidocella sp. 20-63-7','species'),(1970305,50709,'Acidocella sp. 21-58-7','species'),(1970306,50709,'Acidocella sp. 35-58-6','species'),(1970307,12916,'Acidovorax sp. 16-64-162','species'),(1970308,12916,'Acidovorax sp. 17-64-282','species'),(1970309,12916,'Acidovorax sp. 24-64-9','species'),(1970310,12916,'Acidovorax sp. 28-64-14','species'),(1970311,12916,'Acidovorax sp. 32-64-7','species'),(1970312,12916,'Acidovorax sp. 35-64-16','species'),(1970313,12916,'Acidovorax sp. 39-64-12','species'),(1970314,246875,'Algoriphagus sp. 32-45-6','species'),(1970315,111142,'Alishewanella sp. 32-51-5','species'),(1970316,111142,'Alishewanella sp. 34-51-39','species'),(1970317,76890,'Asticcacaulis sp. 32-58-5','species'),(1970318,6,'Azorhizobium sp. 12-66-6','species'),(1970319,6,'Azorhizobium sp. 32-67-21','species'),(1970320,6,'Azorhizobium sp. 35-67-15','species'),(1970321,6,'Azorhizobium sp. 35-67-5','species'),(1970322,6,'Azorhizobium sp. 39-67-5','species'),(1970323,958,'Bdellovibrio sp. 28-41-41','species'),(1970324,85413,'Bosea sp. 12-68-7','species'),(1970325,85413,'Bosea sp. 32-68-6','species'),(1970326,374,'Bradyrhizobium sp. 35-63-5','species'),(1970327,41275,'Brevundimonas sp. 12-68-7','species'),(1970328,41275,'Brevundimonas sp. 32-68-21','species'),(1970329,75,'Caulobacter sp. 12-67-6','species'),(1970330,75,'Caulobacter sp. 32-67-35','species'),(1970331,75,'Caulobacter sp. 35-67-4','species'),(1970332,75,'Caulobacter sp. 39-67-4','species'),(1970333,1707,'Cellulomonas sp. 14-74-6','species'),(1970334,295577,'Chthoniobacter sp. 12-60-6','species'),(1970335,1041,'Erythrobacter sp. 34-65-8','species'),(1970375,416212,'Ferrovum sp. 21-44-67','species'),(1970376,416212,'Ferrovum sp. 34-44-207','species'),(1970377,416212,'Ferrovum sp. 37-45-19','species'),(1970378,109262,'Halothiobacillus sp. 13-55-115','species'),(1970379,109262,'Halothiobacillus sp. 13-55-253','species'),(1970380,109262,'Halothiobacillus sp. 14-55-98','species'),(1970381,109262,'Halothiobacillus sp. 14-56-357','species'),(1970382,109262,'Halothiobacillus sp. 15-55-196','species'),(1970383,109262,'Halothiobacillus sp. 20-53-49','species'),(1970384,109262,'Halothiobacillus sp. 20-54-6','species'),(1970385,109262,'Halothiobacillus sp. 24-54-40','species'),(1970386,109262,'Halothiobacillus sp. 28-55-5','species'),(1970387,109262,'Halothiobacillus sp. 35-54-62','species'),(1970388,109262,'Halothiobacillus sp. 39-53-45','species'),(1970389,81,'Hyphomicrobium sp. 12-62-95','species'),(1970390,81,'Hyphomicrobium sp. 32-62-53','species'),(1970391,85,'Hyphomonas sp. 32-62-5','species'),(1970392,85,'Hyphomonas sp. 34-62-18','species'),(1970393,135575,'Idiomarina sp. 34-48-12','species'),(1970394,445,'Legionella sp. 21-45-4','species'),(1970395,2742,'Marinobacter sp. 34-60-7','species'),(1970396,359407,'Methylotenera sp. 17-45-7','species'),(1970397,359407,'Methylotenera sp. 24-45-7','species'),(1970398,378210,'Methyloversatilis sp. 12-65-5','species'),(1970399,33882,'Microbacterium sp. 13-71-7','species'),(1970400,33882,'Microbacterium sp. 14-71-5','species'),(1970401,1763,'Mycobacterium sp. 20-66-4','species'),(1970402,165696,'Novosphingobium sp. 12-62-10','species'),(1970403,165696,'Novosphingobium sp. 12-63-9','species'),(1970404,165696,'Novosphingobium sp. 12-64-8','species'),(1970405,165696,'Novosphingobium sp. 16-62-11','species'),(1970406,165696,'Novosphingobium sp. 17-62-19','species'),(1970407,165696,'Novosphingobium sp. 17-62-8','species'),(1970408,165696,'Novosphingobium sp. 17-62-9','species'),(1970409,165696,'Novosphingobium sp. 28-62-57','species'),(1970410,165696,'Novosphingobium sp. 32-60-15','species'),(1970411,165696,'Novosphingobium sp. 35-62-5','species'),(1970412,52972,'Polaromonas sp. 16-63-31','species'),(1970413,52972,'Polaromonas sp. 17-63-33','species'),(1970414,52972,'Polaromonas sp. 24-62-144','species'),(1970415,52972,'Polaromonas sp. 24-63-21','species'),(1970416,52972,'Polaromonas sp. 28-63-22','species'),(1970417,52972,'Polaromonas sp. 35-63-240','species'),(1970418,52972,'Polaromonas sp. 35-63-35','species'),(1970419,52972,'Polaromonas sp. 39-63-203','species'),(1970420,52972,'Polaromonas sp. 39-63-25','species'),(1970421,44013,'Polynucleobacter sp. 16-46-70','species'),(1970422,44013,'Polynucleobacter sp. 17-46-58','species'),(1970423,44013,'Polynucleobacter sp. 24-46-87','species'),(1970424,44013,'Polynucleobacter sp. 32-46-5','species'),(1970425,44013,'Polynucleobacter sp. 35-46-11','species'),(1970426,44013,'Polynucleobacter sp. 35-46-207','species'),(1970427,44013,'Polynucleobacter sp. 39-45-136','species'),(1970428,44013,'Polynucleobacter sp. 39-46-10','species'),(1970429,286,'Pseudomonas sp. 34-62-33','species'),(1970430,165695,'Sphingobium sp. 32-64-5','species'),(1970431,13687,'Sphingomonas sp. 12-62-6','species'),(1970432,13687,'Sphingomonas sp. 28-62-11','species'),(1970433,13687,'Sphingomonas sp. 28-62-20','species'),(1970434,13687,'Sphingomonas sp. 28-63-12','species'),(1970435,13687,'Sphingomonas sp. 28-66-16','species'),(1970436,13687,'Sphingomonas sp. 32-62-10','species'),(1970437,13687,'Sphingomonas sp. 32-66-10','species'),(1970438,40323,'Stenotrophomonas sp. 14-69-23','species'),(1970439,286130,'Sulfuricurvum sp. 17-40-25','species'),(1970440,286130,'Sulfuricurvum sp. 24-42-5','species'),(1970441,265570,'Sulfurovum sp. 16-42-52','species'),(1970442,265570,'Sulfurovum sp. 17-42-90','species'),(1970443,265570,'Sulfurovum sp. 24-42-9','species'),(1970444,265570,'Sulfurovum sp. 28-43-6','species'),(1970445,265570,'Sulfurovum sp. 35-42-20','species'),(1970446,265570,'Sulfurovum sp. 39-42-12','species'),(1970447,32012,'Thiomonas sp. 13-64-67','species'),(1970448,32012,'Thiomonas sp. 13-66-29','species'),(1970449,32012,'Thiomonas sp. 14-64-326','species'),(1970450,32012,'Thiomonas sp. 14-66-4','species'),(1970451,32012,'Thiomonas sp. 15-63-373','species'),(1970452,32012,'Thiomonas sp. 15-66-11','species'),(1970453,32012,'Thiomonas sp. 20-64-5','species'),(1970454,32012,'Thiomonas sp. 20-64-9','species'),(1970455,230494,'Reinekea sp.','species'),(1970456,1193503,'Gilliamella sp. NO16','species'),(1970457,1193503,'Gilliamella sp. NO14','species'),(1970458,1193503,'Gilliamella sp. NO13','species'),(1970459,1193503,'Gilliamella sp. NO12','species'),(1970460,1193503,'Gilliamella sp. NO1','species'),(1970461,1193503,'Gilliamella sp. NO15','species'),(1970462,1193503,'Gilliamella sp. A-4-12','species'),(1970463,1193503,'Gilliamella sp. AM1','species'),(1970464,1193503,'Gilliamella sp. NO4','species'),(1970465,1193503,'Gilliamella sp. A7','species'),(1970466,1193503,'Gilliamella sp. A-TSA1','species'),(1970467,1193503,'Gilliamella sp. A-TSA2','species'),(1970468,1193503,'Gilliamella sp. A-TSA3','species'),(1970469,1193503,'Gilliamella sp. A-TSA4','species'),(1970470,1193503,'Gilliamella sp. N-G1','species'),(1970471,1193503,'Gilliamella sp. N-G2','species'),(1970472,1193503,'Gilliamella sp. N-G3','species'),(1970473,1193503,'Gilliamella sp. N-G4','species'),(1970474,1193503,'Gilliamella sp. N-W3','species'),(1970475,1487592,'Afrocastellanoa','genus'),(1970476,1970475,'Afrocastellanoa ivoryana','species'),(1970477,95818,'Candidatus Saccharibacteria bacterium 32-45-3','species'),(1970478,95818,'Candidatus Saccharibacteria bacterium 32-49-10','species'),(1970479,95818,'Candidatus Saccharibacteria bacterium 32-49-12','species'),(1970480,95818,'Candidatus Saccharibacteria bacterium 32-50-10','species'),(1970481,95818,'Candidatus Saccharibacteria bacterium 32-50-13','species'),(1970483,200888,'Korotnevella venosa','species'),(1970484,1042324,'Acidimicrobiales bacterium 20-64-4','species'),(1970485,305072,'Acidobacteria bacterium 21-70-11','species'),(1970486,305072,'Acidobacteria bacterium 37-65-4','species'),(1970487,305072,'Acidobacteria bacterium 37-71-11','species'),(1970488,1752188,'Actinobacteria bacterium 21-64-8','species'),(1970489,1752188,'Actinobacteria bacterium 21-73-9','species'),(1970490,33807,'Alphaproteobacteria bacterium 16-39-46','species'),(1970491,33807,'Alphaproteobacteria bacterium 17-39-52','species'),(1970492,33807,'Alphaproteobacteria bacterium 32-64-14','species'),(1970493,37452,'Bacteroidetes bacterium 24-39-8','species'),(1970494,80841,'Burkholderiales bacterium 12-64-5','species'),(1970495,80841,'Burkholderiales bacterium 21-58-4','species'),(1970496,80841,'Burkholderiales bacterium 24-55-52','species'),(1970497,80841,'Burkholderiales bacterium 28-67-8','species'),(1970498,80841,'Burkholderiales bacterium 34-67-9','species'),(1970499,80841,'Burkholderiales bacterium 35-55-47','species'),(1970500,80841,'Burkholderiales bacterium 39-55-53','species'),(1970501,1227571,'Campylobacterales bacterium 16-40-21','species'),(1970502,451208,'Caulobacterales bacterium 32-67-6','species'),(1970503,451208,'Caulobacterales bacterium 32-69-10','species'),(1970504,451214,'Chromatiales bacterium 21-64-14','species'),(1970505,83494,'Comamonadaceae bacterium 32-67-11','species'),(1970506,122706,'Deltaproteobacteria bacterium 21-66-5','species'),(1970507,122706,'Deltaproteobacteria bacterium 37-65-8','species'),(1970508,403978,'Flavobacteriales bacterium 32-34-25','species'),(1970509,403978,'Flavobacteriales bacterium 32-35-8','species'),(1970510,1798242,'Gallionellales bacterium 24-53-125','species'),(1970511,1798242,'Gallionellales bacterium 35-53-114','species'),(1970512,1798242,'Gallionellales bacterium 39-52-133','species'),(1970513,33811,'Gammaproteobacteria bacterium 28-57-27','species'),(1970514,234665,'Gemmatimonadetes bacterium 21-71-4','species'),(1970515,1798413,'Hydrogenophilales bacterium 12-61-10','species'),(1970516,1798413,'Hydrogenophilales bacterium 12-63-5','species'),(1970517,1798413,'Hydrogenophilales bacterium 12-64-13','species'),(1970518,1798413,'Hydrogenophilales bacterium 12-64-6','species'),(1970519,1798413,'Hydrogenophilales bacterium 16-61-112','species'),(1970520,1798413,'Hydrogenophilales bacterium 16-62-9','species'),(1970521,1798413,'Hydrogenophilales bacterium 16-64-40','species'),(1970522,1798413,'Hydrogenophilales bacterium 16-64-46','species'),(1970523,1798413,'Hydrogenophilales bacterium 17-61-76','species'),(1970524,1798413,'Hydrogenophilales bacterium 17-61-9','species'),(1970525,1798413,'Hydrogenophilales bacterium 17-62-8','species'),(1970526,1798413,'Hydrogenophilales bacterium 17-64-11','species'),(1970527,1798413,'Hydrogenophilales bacterium 17-64-34','species'),(1970528,1798413,'Hydrogenophilales bacterium 17-64-65','species'),(1970529,1798413,'Hydrogenophilales bacterium 28-61-11','species'),(1970530,1798413,'Hydrogenophilales bacterium 28-61-23','species'),(1970531,1798413,'Hydrogenophilales bacterium 32-62-9','species'),(1970532,1852932,'Ignavibacteriae bacterium 37-53-5','species'),(1970533,119067,'Methylophilaceae bacterium 17-43-7','species'),(1970534,119067,'Methylophilaceae bacterium 17-44-8','species'),(1970535,383630,'Mehylophilales bacterium 35-46-6','species'),(1970536,383630,'Methylophilales bacterium 16-45-7','species'),(1970537,383630,'Methylophilales bacterium 16-45-9','species'),(1970538,383630,'Methylophilales bacterium 28-44-11','species'),(1970539,383630,'Methylophilales bacterium 39-45-7','species'),(1970540,99482,'Micrococcales bacterium 32-70-13','species'),(1970541,466154,'Planctomycetales bacterium 12-60-4','species'),(1970542,573133,'Planctomycetia bacterium 21-64-5','species'),(1970543,87634,'Pseudomonadales bacterium 32-42-5','species'),(1970544,87634,'Pseudomonadales bacterium 32-61-5','species'),(1970545,41292,'Rhizobiales bacterium 12-66-7','species'),(1970546,41292,'Rhizobiales bacterium 12-68-15','species'),(1970547,41292,'Rhizobiales bacterium 17-65-6','species'),(1970548,41292,'Rhizobiales bacterium 24-66-13','species'),(1970549,41292,'Rhizobiales bacterium 32-66-11','species'),(1970550,41292,'Rhizobiales bacterium 32-66-8','species'),(1970551,41292,'Rhizobiales bacterium 35-66-30','species'),(1970552,41292,'Rhizobiales bacterium 35-68-8','species'),(1970553,41292,'Rhizobiales bacterium 39-66-18','species'),(1970554,285892,'Rhodobacterales bacterium 12-64-8','species'),(1970555,285892,'Rhodobacterales bacterium 12-65-15','species'),(1970556,285892,'Rhodobacterales bacterium 17-64-5','species'),(1970557,285892,'Rhodobacterales bacterium 32-64-14','species'),(1970558,285892,'Rhodobacterales bacterium 32-66-7','species'),(1970559,285892,'Rhodobacterales bacterium 32-66-9','species'),(1970560,285892,'Rhodobacterales bacterium 32-67-9','species'),(1970561,285892,'Rhodobacterales bacterium 34-62-10','species'),(1970562,941843,'Rhodospirillales bacterium 12-54-5','species'),(1970563,941843,'Rhodospirillales bacterium 12-71-4','species'),(1970564,941843,'Rhodospirillales bacterium 20-58-10','species'),(1970565,941843,'Rhodospirillales bacterium 20-60-12','species'),(1970566,941843,'Rhodospirillales bacterium 20-64-7','species'),(1970567,941843,'Rhodospirillales bacterium 24-66-33','species'),(1970568,941843,'Rhodospirillales bacterium 35-44-4','species'),(1970569,941843,'Rhodospirillales bacterium 35-66-84','species'),(1970570,941843,'Rhodospirillales bacterium 39-66-50','species'),(1970571,1948747,'Solibacteres bacterium 12-62-4','species'),(1970572,180495,'Sphingobacteriia bacterium 24-36-13','species'),(1970573,180495,'Sphingobacteriia bacterium 28-36-52','species'),(1970574,180495,'Sphingobacteriia bacterium 32-37-4','species'),(1970575,180495,'Sphingobacteriia bacterium 35-36-14','species'),(1970576,180495,'Sphingobacteriia bacterium 35-40-8','species'),(1970577,180495,'Sphingobacteriia bacterium 39-36-14','species'),(1970578,180495,'Sphingobacteriia bacterium 39-39-8','species'),(1970579,180495,'Sphingobacteriia bacterium 35-40-5','species'),(1970580,203473,'Sphingobacteriales bacterium 12-47-4','species'),(1970581,203473,'Sphingobacteriales bacterium 16-39-50','species'),(1970582,203473,'Sphingobacteriales bacterium 17-39-43','species'),(1970583,203473,'Sphingobacteriales bacterium 24-40-4','species'),(1970584,203473,'Sphingobacteriales bacterium 39-40-5','species'),(1970585,451299,'Sphingomonadales bacterium 12-62-5','species'),(1970586,451299,'Sphingomonadales bacterium 12-68-11','species'),(1970587,451299,'Sphingomonadales bacterium 17-56-6','species'),(1970588,451299,'Sphingomonadales bacterium 24-56-14','species'),(1970589,451299,'Sphingomonadales bacterium 28-55-16','species'),(1970590,451299,'Sphingomonadales bacterium 28-56-43','species'),(1970591,451299,'Sphingomonadales bacterium 28-64-96','species'),(1970592,451299,'Sphingomonadales bacterium 32-64-17','species'),(1970593,451299,'Sphingomonadales bacterium 32-64-22','species'),(1970594,451299,'Sphingomonadales bacterium 32-65-25','species'),(1970595,451299,'Sphingomonadales bacterium 32-67-7','species'),(1970596,451299,'Sphingomonadales bacterium 32-68-7','species'),(1970597,451299,'Sphingomonadales bacterium 35-56-22','species'),(1970598,451299,'Sphingomonadales bacterium 39-57-19','species'),(1970599,451299,'Sphingomonadales bacterium 39-62-4','species'),(1970600,939858,'Thiotrichales bacterium 12-47-6','species'),(1970601,939858,'Thiotrichales bacterium 16-46-22','species'),(1970602,939858,'Thiotrichales bacterium 17-46-47','species'),(1970603,939858,'Thiotrichales bacterium 24-47-4','species'),(1970604,939858,'Thiotrichales bacterium 32-46-8','species'),(1970605,939858,'Thiotrichales bacterium 34-46-19','species'),(1970606,939858,'Thiotrichales bacterium 35-46-9','species'),(1970607,939858,'Thiotrichales bacterium 39-47-5','species'),(1970608,417295,'Verrucomicrobia bacterium 12-59-8','species'),(1970609,417295,'Verrucomicrobia bacterium 21-51-4','species'),(1970610,388747,'Verrucomicrobiales bacterium 32-60-5','species'),(1970611,451320,'Xanthomonadales bacterium 13-68-4','species'),(1970612,451320,'Xanthomonadales bacterium 14-68-21','species'),(1970613,451320,'Xanthomonadales bacterium 15-68-25','species'),(1970614,237,'Flavobacterium sp. L1I52','species'),(1970615,369202,'Philidris sp. MAL1','species'),(1970616,369202,'Philidris sp. NG2','species'),(1970617,369202,'Philidris sp. NG5','species'),(1970618,56108,'Fischerella ambigua MCCS AB104','no rank'),(1970619,1179,'Desmonostoc muscorum MCCS AB107','no rank'),(1970620,1969992,'Jacksonvillea','genus'),(1970623,1970620,'Jacksonvillea apiculata','species'),(1970625,649395,'Cryptosporidium sp. avian genotype VII','species'),(1970626,649395,'Cryptosporidium sp. avian genotype VIII','species'),(1970627,649395,'Cryptosporidium sp. avian genotype IX','species'),(1970628,6286,'Dirofilaria sp. TKD43A','species'),(1970629,6286,'Dirofilaria sp. TKD47A','species'),(1970630,6286,'Dirofilaria sp. TKD48A','species'),(1970635,5498,'Cladosporium neopsychrotolerans','species'),(1970636,5498,'Cladosporium paralimoniforme','species'),(1970637,5498,'Cladosporium prolongatum','species'),(1970638,5498,'Cladosporium sinuatum','species'),(1970639,5498,'Cladosporium tianshanense','species'),(1970640,5498,'Cladosporium verruculosum','species'),(1970641,5498,'Cladosporium xantochromaticum','species'),(1970642,168679,'Sudanonautes tiko','species'),(1970643,5498,'Cladosporium succulentum','species'),(1970644,5498,'Cladosporium subcinereum','species'),(1970645,5498,'Cladosporium angulosum','species'),(1970646,5498,'Cladosporium anthropophilum','species'),(1970647,5498,'Cladosporium crousii','species'),(1970648,5498,'Cladosporium flavovirens','species'),(1970649,5498,'Cladosporium floccosum','species'),(1970650,5498,'Cladosporium alboflavescens','species'),(1970658,120746,'Oocystis pusilla','species'),(1970659,39249,'Scrophularia crenophila','species'),(1970660,39249,'Scrophularia cryptophila','species'),(1970661,39249,'Scrophularia delavayi','species'),(1970662,39249,'Scrophularia elatior','species'),(1970663,39249,'Scrophularia farinosa','species'),(1970664,39249,'Scrophularia glauca','species'),(1970665,39249,'Scrophularia henryi','species'),(1970666,39249,'Scrophularia heucheriiflora','species'),(1970667,39249,'Scrophularia hypsophila','species'),(1970668,39249,'Scrophularia integrifolia','species'),(1970669,39249,'Scrophularia kansuensis','species'),(1970670,39249,'Scrophularia kiriloviana','species'),(1970671,39249,'Scrophularia kotschyana','species'),(1970672,39249,'Scrophularia macrocarpa','species'),(1970673,39249,'Scrophularia modesta','species'),(1970674,39249,'Scrophularia moellendorffii','species'),(1970675,39249,'Scrophularia polyantha','species'),(1970676,39249,'Scrophularia scabiosifolia','species'),(1970677,39249,'Scrophularia souliei','species'),(1970678,39249,'Scrophularia spicata','species'),(1970679,39249,'Scrophularia stylosa','species'),(1970680,39249,'Scrophularia subaphylla','species'),(1970681,39249,'Scrophularia takhtajanii','species'),(1970682,39249,'Scrophularia yunnanensis','species'),(1970683,39249,'Scrophularia bheriensis','species'),(1970684,39249,'Scrophularia bosniaca','species'),(1970685,39249,'Scrophularia calycina','species'),(1970686,39249,'Scrophularia chlorantha','species'),(1970687,39249,'Scrophularia cretacea','species'),(1970688,39249,'Scrophularia decipiens','species'),(1970689,39249,'Scrophularia decomposita','species'),(1970690,39249,'Scrophularia depauperata','species'),(1970691,39249,'Scrophularia donetzica','species'),(1970692,39249,'Scrophularia edgeworthii','species'),(1970693,39249,'Scrophularia elegantissima','species'),(1970694,39249,'Scrophularia gorganica','species'),(1970695,39249,'Scrophularia griffithii','species'),(1970696,1970695,'Scrophularia griffithii subsp. griffithii','subspecies'),(1970697,39249,'Scrophularia hierochuntina','species'),(1970698,39249,'Scrophularia himalensis','species'),(1970699,39249,'Scrophularia imerethica','species'),(1970700,39249,'Scrophularia kabadianensis','species'),(1970701,39249,'Scrophularia koelzii','species'),(1970702,39249,'Scrophularia lijangensis','species'),(1970703,39249,'Scrophularia multicaulis','species'),(1970704,39249,'Scrophularia nabataeorum','species'),(1970705,39249,'Scrophularia nachitschevanica','species'),(1970706,39249,'Scrophularia nikitinii','species'),(1970707,39249,'Scrophularia nudata','species'),(1970708,39249,'Scrophularia obtusa','species'),(1970709,39249,'Scrophularia olgae','species'),(1970710,39249,'Scrophularia pegaea','species'),(1970711,39249,'Scrophularia przewalskii','species'),(1970712,39249,'Scrophularia rostrata','species'),(1970713,39249,'Scrophularia ruprechtii','species'),(1970714,39249,'Scrophularia sareptana','species'),(1970715,39249,'Scrophularia scariosa','species'),(1970716,39249,'Scrophularia scoparia','species'),(1970717,39249,'Scrophularia sinaica','species'),(1970718,39249,'Scrophularia sosnowskyi','species'),(1970719,39249,'Scrophularia spinulescens','species'),(1970720,39249,'Scrophularia subaequiloba','species'),(1970721,39249,'Scrophularia tadshicorum','species'),(1970722,39249,'Scrophularia tagetifolia','species'),(1970723,39249,'Scrophularia taygetea','species'),(1970724,1042522,'Scrophularia variegata subsp. cinerascens','subspecies'),(1970725,1042524,'Scrophularia variegata var. bulgarica','varietas'),(1970726,39249,'Scrophularia vvedenskyi','species'),(1970727,39249,'Scrophularia zuvandica','species'),(1970728,39249,'Scrophularia zvartiana','species'),(1970729,1911013,'Neoacanthostigma sp. YZL-2017a','species'),(1970730,1911013,'Neoacanthostigma sp. YZL-2017b','species'),(1970731,1911013,'Neoacanthostigma sp. YZL-2017c','species'),(1970732,1911013,'Neoacanthostigma sp. YZL-2017d','species'),(1970733,62701,'Podosphaera filipendulae','species'),(1970735,1873,'Micromonospora sp. AZ1-19','species'),(1970736,57493,'Kocuria sp. JC486','species'),(1970737,45669,'Salinicoccus sp. JC485','species'),(1970738,1193503,'Gilliamella sp. NO3','species'),(1970739,158483,'Cedecea sp.','species'),(1970740,161699,'Leptolalax petrops','species'),(1970741,65056,'Lejeunea sp. Akiyama et al. 185','species'),(1970742,65056,'Lejeunea sp. Akiyama & Printarakul 1506','species'),(1970743,156765,'Sarothrura ayresi','species'),(1970744,1857891,'Staphylococcus phage qdsa001','species'),(1970745,1857843,'unclassified Kayvirus','no rank'),(1970746,1970745,'Staphylococcus phage qdsa002','species'),(1970747,196895,'Salmonella phage 29485','species'),(1970748,1830228,'Nodularia douglasiae biwae','subspecies'),(1970749,1069814,'Sinanodonta lauta','species'),(1970750,1830228,'Nodularia douglasiae nipponensis','subspecies'),(1970751,120641,'Inversidens brandti','species'),(1970752,1069814,'Sinanodonta japonica','species'),(1970753,1069814,'Sinanodonta calipygos','species'),(1970754,1069814,'Sinanodonta ogurae','species'),(1970755,293139,'Inversiunio','genus'),(1970756,1970755,'Inversiunio reinianus','species'),(1970757,1970755,'Inversiunio jokohamensis','species'),(1970758,1970755,'Inversiunio yanagawensis','species'),(1970759,293139,'Obovalis','genus'),(1970760,1970759,'Obovalis omiensis','species'),(1970762,13817,'Adiantum dentatum','species'),(1970763,13817,'Adiantum longzhouensis','species'),(1970764,13817,'Adiantum obovatum','species'),(1970765,13817,'Adiantum sp. 1 AHW-2017','species'),(1970766,13817,'Adiantum sp. 2 AHW-2017','species'),(1970767,1126,'Microcystis aeruginosa UPMC-A0051','no rank'),(1970768,1485,'Clostridium sp. Marseille-P3820','species'),(1970769,1046984,'Candidatus Parcubacteria bacterium 4484_255','species'),(1970770,456826,'Candidatus Cloacimonas sp. 4484_275','species'),(1970771,910046,'Candidatus Latescibacteria bacterium 4484_7','species'),(1970772,1046950,'candidate division KSB1 bacterium 4484_87','species'),(1970773,102294,'Citrobacter phage CF1','species'),(1970774,1817797,'Candidatus Coatesbacteria bacterium 4484_99','species'),(1970775,94133,'Campylobacteraceae bacterium 4484_4','species'),(1970776,196896,'Escherichia phage phiC120','species'),(1970777,122728,'Epsilonproteobacteria bacterium 4484_65','species'),(1970778,37452,'Bacteroidetes bacterium 4484_249','species'),(1970779,37452,'Bacteroidetes bacterium 4484_276','species'),(1970780,1379697,'candidate division Zixibacteria bacterium 4484_93','species'),(1970781,1379697,'candidate division Zixibacteria bacterium 4484_95','species'),(1970782,1047005,'Candidatus Omnitrophica bacterium 4484_70.1','species'),(1970783,1047005,'Candidatus Omnitrophica bacterium 4484_70.2','species'),(1970784,1047005,'Candidatus Omnitrophica bacterium 4484_49','species'),(1970789,196894,'Mycobacterium phage GardenSalsa','species'),(1970790,1578,'Lactobacillus sp. Marseille-P3825','species'),(1970791,121510,'Anonychomyrma sp. ANON009','species'),(1970792,121510,'Anonychomyrma sp. ANON012','species'),(1970793,121510,'Anonychomyrma sp. ANON013','species'),(1970794,196894,'Mycobacterium phage Kingsley','species'),(1970795,12333,'Shewanella phage SppYZU05','species'),(1970797,196896,'Escherichia phage vB_EcoM_ECOO78','species'),(1970798,12333,'Klebsiella phage KOX1','species'),(1970894,1970623,'Jacksonvillea apiculata UPOC 58/2013','no rank'),(1970895,1970623,'Jacksonvillea apiculata UPOC 77b/2013','no rank'),(1970896,1177,'Nostoc sp. MACC 140','species'),(1970897,1177,'Nostoc sp. MACC 141','species'),(1970898,1177,'Nostoc sp. MACC 155','species'),(1970899,1177,'Nostoc sp. MACC 160','species'),(1970900,1177,'Nostoc sp. MACC 217','species'),(1970901,1177,'Nostoc sp. MACC 227','species'),(1970902,1177,'Nostoc sp. MACC 246','species'),(1970905,1540118,'Elongatopedicellata','genus'),(1970906,1970905,'Elongatopedicellata lignicola','species'),(1970907,37990,'Kretzschmariella','genus'),(1970908,1970907,'Kretzschmariella culmorum','species'),(1970909,5573,'Rhizoctonia sp.','species'),(1970910,92862,'cf. Pleosporales sp.','species'),(1970915,1909407,'Bacillicladium sp. JZG-2015','species'),(1970916,97971,'Periconia sp. ZLL-2017a','species'),(1970917,97971,'Periconia sp. ZLL-2017b','species'),(1970918,515656,'Gonionemus sp. FP1','species'),(1970919,515656,'Gonionemus sp. FP1_2','species'),(1970920,515656,'Gonionemus sp. FP1_4','species'),(1970921,515656,'Gonionemus sp. FP1_5','species'),(1970922,515656,'Gonionemus sp. FP1_8','species'),(1970923,515656,'Gonionemus sp. FP1_9','species'),(1970924,515656,'Gonionemus sp. FP2_1','species'),(1970925,515656,'Gonionemus sp. FP2_3','species'),(1970926,515656,'Gonionemus sp. FP2_4','species'),(1970927,515656,'Gonionemus sp. FP2_5','species'),(1970928,515656,'Gonionemus sp. FP2_6','species'),(1970929,515656,'Gonionemus sp. FP2_7','species'),(1970930,515656,'Gonionemus sp. FP2_8','species'),(1970931,515656,'Gonionemus sp. FP2_9','species'),(1970932,515656,'Gonionemus sp. FP2_10','species'),(1970933,515656,'Gonionemus sp. FP2_11','species'),(1970934,515656,'Gonionemus sp. FP2_12','species'),(1970935,515656,'Gonionemus sp. SG1','species'),(1970936,515656,'Gonionemus sp. SG2','species'),(1970937,515656,'Gonionemus sp. SG3','species'),(1970938,515656,'Gonionemus sp. HP1_1','species'),(1970939,515656,'Gonionemus sp. HP1_2','species'),(1970940,515656,'Gonionemus sp. HP1_3','species'),(1970941,515656,'Gonionemus sp. HP1_4','species'),(1970942,515656,'Gonionemus sp. HP1_5','species'),(1970943,515656,'Gonionemus sp. HP1_6','species'),(1970944,515656,'Gonionemus sp. HP1_7','species'),(1970945,515656,'Gonionemus sp. HP1_8','species'),(1970946,515656,'Gonionemus sp. HP1_9','species'),(1970947,515656,'Gonionemus sp. HP1_10','species'),(1970948,515656,'Gonionemus sp. HP1_11','species'),(1970949,515656,'Gonionemus sp. HP1_12','species'),(1970950,515656,'Gonionemus sp. HP1_14','species'),(1970951,515656,'Gonionemus sp. HP1_15','species'),(1970952,515656,'Gonionemus sp. HP1_18','species'),(1970953,515656,'Gonionemus sp. HP1_20','species'),(1970954,515656,'Gonionemus sp. HP1_25','species'),(1970955,515656,'Gonionemus sp. HP1_26','species'),(1970956,515656,'Gonionemus sp. JP1','species'),(1970957,515656,'Gonionemus sp. JP2','species'),(1970958,515656,'Gonionemus sp. JP3','species'),(1970959,515656,'Gonionemus sp. JP4','species'),(1970960,515656,'Gonionemus sp. JP5','species'),(1970961,515656,'Gonionemus sp. JP6','species'),(1970962,515656,'Gonionemus sp. JP7','species'),(1970963,515656,'Gonionemus sp. JP8','species'),(1970964,515656,'Gonionemus sp. JP9','species'),(1970965,515656,'Gonionemus sp. JP10','species'),(1970966,515656,'Gonionemus sp. JP11','species'),(1970967,515656,'Gonionemus sp. JP12','species'),(1970968,515656,'Gonionemus sp. PI1','species'),(1970969,515656,'Gonionemus sp. PI2','species'),(1970970,515656,'Gonionemus sp. PI3','species'),(1970971,515656,'Gonionemus sp. PI4','species'),(1970972,515656,'Gonionemus sp. PI5','species'),(1970973,515656,'Gonionemus sp. PI6','species'),(1970974,515656,'Gonionemus sp. PI7','species'),(1970975,515656,'Gonionemus sp. PI8','species'),(1970976,515656,'Gonionemus sp. PI9','species'),(1970977,515656,'Gonionemus sp. PI0','species'),(1970978,515656,'Gonionemus sp. PI11','species'),(1970979,515656,'Gonionemus sp. PI12','species'),(1970980,515656,'Gonionemus sp. PI13','species'),(1970981,515656,'Gonionemus sp. PI14','species'),(1970982,515656,'Gonionemus sp. PI15','species'),(1970983,515656,'Gonionemus sp. PI16','species'),(1970984,515656,'Gonionemus sp. PI17','species'),(1970985,515656,'Gonionemus sp. PI18','species'),(1970986,515656,'Gonionemus sp. PI19','species'),(1970987,515656,'Gonionemus sp. PI20','species'),(1970988,515656,'Gonionemus sp. PI21','species'),(1970989,515656,'Gonionemus sp. PI22','species'),(1970990,515656,'Gonionemus sp. PI23','species'),(1970991,515656,'Gonionemus sp. PI24','species'),(1970992,515656,'Gonionemus sp. BR1','species'),(1970993,515656,'Gonionemus sp. BR2','species'),(1970994,515656,'Gonionemus sp. BR3','species'),(1970995,515656,'Gonionemus sp. BR4','species'),(1970996,515656,'Gonionemus sp. BR5','species'),(1970997,515656,'Gonionemus sp. BR6','species'),(1970998,515656,'Gonionemus sp. BR7','species'),(1970999,515656,'Gonionemus sp. BR8','species'),(1971000,515656,'Gonionemus sp. BR9','species'),(1971001,515656,'Gonionemus sp. BR10','species'),(1971002,515656,'Gonionemus sp. BR11','species'),(1971003,515656,'Gonionemus sp. BR12','species'),(1971004,515656,'Gonionemus sp. BR13','species'),(1971005,515656,'Gonionemus sp. BR14','species'),(1971006,515656,'Gonionemus sp. BR16','species'),(1971007,515656,'Gonionemus sp. BR4f','species'),(1971008,515656,'Gonionemus sp. BR6Bm','species'),(1971009,515656,'Gonionemus sp. GB1','species'),(1971010,515656,'Gonionemus sp. GB2','species'),(1971011,515656,'Gonionemus sp. GB3','species'),(1971012,515656,'Gonionemus sp. GB4','species'),(1971013,515656,'Gonionemus sp. GB5','species'),(1971014,515656,'Gonionemus sp. GB6','species'),(1971015,515656,'Gonionemus sp. GB7','species'),(1971016,515656,'Gonionemus sp. PP2','species'),(1971017,515656,'Gonionemus sp. PP3','species'),(1971018,515656,'Gonionemus sp. PP4','species'),(1971019,515656,'Gonionemus sp. PP5','species'),(1971020,515656,'Gonionemus sp. PP6','species'),(1971021,515656,'Gonionemus sp. PP7','species'),(1971022,515656,'Gonionemus sp. PP8','species'),(1971023,515656,'Gonionemus sp. PP9','species'),(1971024,515656,'Gonionemus sp. PP10','species'),(1971025,515656,'Gonionemus sp. PP11','species'),(1971026,515656,'Gonionemus sp. PP12','species'),(1971027,515656,'Gonionemus sp. PP13','species'),(1971028,515656,'Gonionemus sp. PP14','species'),(1971029,515656,'Gonionemus sp. PP16_','species'),(1971030,515656,'Gonionemus sp. PP17','species'),(1971031,515656,'Gonionemus sp. PP18','species'),(1971032,515656,'Gonionemus sp. PP19','species'),(1971033,515656,'Gonionemus sp. PP20','species'),(1971034,515656,'Gonionemus sp. PP21','species'),(1971035,515656,'Gonionemus sp. PP22','species'),(1971036,515656,'Gonionemus sp. PP23','species'),(1971037,515656,'Gonionemus sp. PP24','species'),(1971038,515656,'Gonionemus sp. MC1','species'),(1971039,515656,'Gonionemus sp. MC2','species'),(1971040,515656,'Gonionemus sp. MC3','species'),(1971041,515656,'Gonionemus sp. MC5','species'),(1971042,515656,'Gonionemus sp. MC6','species'),(1971043,515656,'Gonionemus sp. MC7','species'),(1971044,515656,'Gonionemus sp. MC8','species'),(1971045,515656,'Gonionemus sp. MC9','species'),(1971046,515656,'Gonionemus sp. MC10','species'),(1971047,515656,'Gonionemus sp. MC11','species'),(1971048,515656,'Gonionemus sp. MC12','species'),(1971049,515656,'Gonionemus sp. MC13','species'),(1971050,515656,'Gonionemus sp. MC14','species'),(1971051,515656,'Gonionemus sp. MC15','species'),(1971052,515656,'Gonionemus sp. AB1','species'),(1971053,515656,'Gonionemus sp. AB2','species'),(1971054,515656,'Gonionemus sp. AB3','species'),(1971055,515656,'Gonionemus sp. VB1','species'),(1971056,515656,'Gonionemus sp. VB2','species'),(1971057,515656,'Gonionemus sp. VB3','species'),(1971058,515656,'Gonionemus sp. VB4','species'),(1971059,515656,'Gonionemus sp. VB5','species'),(1971060,515656,'Gonionemus sp. VB6','species'),(1971061,515656,'Gonionemus sp. VB7','species'),(1971062,515656,'Gonionemus sp. VB8','species'),(1971063,515656,'Gonionemus sp. VB9','species'),(1971064,515656,'Gonionemus sp. VB10','species'),(1971065,515656,'Gonionemus sp. VB11','species'),(1971066,515656,'Gonionemus sp. VB12','species'),(1971067,515656,'Gonionemus sp. VB13','species'),(1971068,515656,'Gonionemus sp. VB14','species'),(1971069,515656,'Gonionemus sp. VB15','species'),(1971070,515656,'Gonionemus sp. VB16','species'),(1971071,515656,'Gonionemus sp. VB17','species'),(1971072,515656,'Gonionemus sp. VB18','species'),(1971073,515656,'Gonionemus sp. VB19','species'),(1971074,515656,'Gonionemus sp. VB20','species'),(1971075,515656,'Gonionemus sp. VB21','species'),(1971076,515656,'Gonionemus sp. VB22','species'),(1971077,515656,'Gonionemus sp. VB23','species'),(1971078,515656,'Gonionemus sp. VB24','species'),(1971079,515656,'Gonionemus sp. VB25','species'),(1971080,515656,'Gonionemus sp. VB26','species'),(1971081,515656,'Gonionemus sp. VB27','species'),(1971082,515656,'Gonionemus sp. VB28','species'),(1971083,515656,'Gonionemus sp. VB29','species'),(1971084,515656,'Gonionemus sp. VB30','species'),(1971085,515656,'Gonionemus sp. IC1_AGC0595','species'),(1971086,515656,'Gonionemus sp. FH1','species'),(1971087,515656,'Gonionemus sp. FH2','species'),(1971088,515656,'Gonionemus sp. FH3','species'),(1971089,515656,'Gonionemus sp. FH4','species'),(1971207,160150,'Liposcelis sp. CNH-2017','species'),(1971211,72763,'Tessaracoccus sp.','species'),(1971214,162289,'Peptoniphilus sp.','species'),(1971217,219829,'Plasmodium sp. BARHON01','species'),(1971218,219829,'Plasmodium sp. LICINC01','species'),(1971219,219820,'Haemoproteus sp. BARHON03','species'),(1971220,219820,'Haemoproteus sp. MYZCAL03','species'),(1971221,219820,'Haemoproteus sp. MYZCARD11','species'),(1971222,219820,'Haemoproteus sp. MYZCARD12','species'),(1971223,219820,'Haemoproteus sp. NCFRIHAEM','species'),(1971224,219820,'Haemoproteus sp. PACCAL03','species'),(1971225,219820,'Haemoproteus sp. PACCAL04','species'),(1971232,12333,'Clostridioides phage phiSemix9P1','species'),(1971238,743109,'Phialosimplex sp. AE-2017a','species'),(1971332,1553887,'Temnocerus caeruleus','species'),(1971359,28983,'Sclerencoelia','genus'),(1971360,1971359,'Sclerencoelia fraxinicola','species'),(1971361,5178,'Cordieritidaceae','family'),(1971362,5178,'Cenangiaceae','family'),(1971364,2745,'Halomonas sp. GT','species'),(1971365,5178,'Chlorociboriaceae','family'),(1971366,354057,'Tanaecium tetramerum','species'),(1971367,648259,'Mimosa adenophylla var. adenophylla','varietas'),(1971368,648273,'Mimosa arenosa var. arenosa','varietas'),(1971369,367323,'Mimosa pilulifera var. pilulifera','varietas'),(1971370,51487,'Tristagma sp. Petersen & Seberg C888','species'),(1971371,51456,'Leucocoryne sp. Petersen & Seberg C924','species'),(1971372,703250,'Prototulbaghia','genus'),(1971373,1971372,'Prototulbaghia siebertii','species'),(1971374,51491,'Tulbaghia acutiloba','species'),(1971375,51491,'Tulbaghia cernua','species'),(1971376,51491,'Tulbaghia coddii','species'),(1971377,51491,'Tulbaghia cominsii','species'),(1971378,51491,'Tulbaghia dregeana','species'),(1971379,51491,'Tulbaghia galpinii','species'),(1971380,51491,'Tulbaghia leucantha','species'),(1971381,51491,'Tulbaghia maritima','species'),(1971382,51491,'Tulbaghia montana','species'),(1971383,51491,'Tulbaghia natalensis','species'),(1971384,51491,'Tulbaghia verdoorniae','species'),(1971385,51492,'Tulbaghia violacea var. obtusa','varietas'),(1971386,51492,'Tulbaghia violacea var. violacea','varietas'),(1971387,1971361,'Cordieritidaceae incertae sedis','no rank'),(1971389,1071716,'Rodwayella sp. G.M. 2010-09-6','species'),(1971390,1971361,'unclassified Cordieritidaceae','no rank'),(1971391,1971390,'Cordieritidaceae sp. G.M. 2015-05-16-1','species'),(1971392,150231,'Pezizomycotina sp. HOB-2017a','species'),(1971396,1340802,'Grotenhout virus','species'),(1971397,93681,'Roseateles sp.','species'),(1971450,490043,'Norovirus GII/Hu/HK/2016/GII.P16_GII.2/CUHK-NS-1082','no rank'),(1971451,162682,'Bikinia sp. Wieringa 4711','species'),(1971452,53841,'Brownea sp. Fougere 11','species'),(1971453,53841,'Brownea sp. Pitman 5721','species'),(1971454,162719,'Crudia sp. Gray 8932','species'),(1971455,162727,'Cynometra sp. Bruneau 1361','species'),(1971456,162727,'Cynometra sp. Herendeen 17XII974','species'),(1971457,162727,'Cynometra sp. Herendeen 17XII977','species'),(1971458,162750,'Dicymbe sp. Redden 1205','species'),(1971459,162750,'Dicymbe sp. Redden 1215','species'),(1971460,162750,'Dicymbe sp. Redden 1368','species'),(1971461,162750,'Dicymbe sp. Redden 1388','species'),(1971462,162750,'Dicymbe sp. Redden 2282','species'),(1971463,162750,'Dicymbe sp. Redden 3214','species'),(1971464,162768,'Eperua sp. Bruneau 1154','species'),(1971466,162780,'Gilletiodendron sp. Wieringa 7723','species'),(1971467,162786,'Guibourtia sp. Breteler 14865','species'),(1971468,162811,'Intsia sp. Herendeen 1V992','species'),(1971469,162811,'Intsia sp. Herendeen 28IV996','species'),(1971470,162811,'Intsia sp. Wieringa 4193','species'),(1971471,162817,'Julbernardia sp. Breteler 14704','species'),(1971472,162817,'Julbernardia sp. Wieringa 4079','species'),(1971473,53899,'Macrolobium sp. Klitgaard 663','species'),(1971474,162858,'Oddoniodendron sp. Breteler 14583','species'),(1971475,162866,'Paloue sp. Bordeinave 871','species'),(1971476,162879,'Plagiosiphon sp. Breteler 15391','species'),(1971477,162879,'Plagiosiphon sp. Wieringa 3126','species'),(1971478,162893,'Saraca sp. Herendeen 1IV994','species'),(1971479,162893,'Saraca sp. Herendeen 24IV993','species'),(1971480,162924,'Tessmannia sp. Breteler 13201','species'),(1971481,162649,'Anthonotha sp. Bruneau 1059','species'),(1971482,162649,'Anthonotha sp. Sosef 1489','species'),(1971483,163099,'Parmentiera aculeata','species'),(1971484,204619,'Candidatus Nardonella hylobii','species'),(1971485,204619,'Candidatus Nardonella dryophthoridicola','species'),(1971489,9475,'Cephalopachus','genus'),(1971491,1522048,'Typhloiulus aff. lobifer GR-2017','species'),(1971492,1522048,'Typhloiulus bureschi','species'),(1971493,1522048,'Typhloiulus georgievi','species'),(1971494,1522048,'Typhloiulus lobifer','species'),(1971495,1522048,'Typhloiulus nevoi','species'),(1971496,1522048,'Typhloiulus serborum','species'),(1971497,41449,'Lamellotyphlus','genus'),(1971498,1971497,'Lamellotyphlus sotirovi','species'),(1971500,595197,'Typhloiulini sp. n. GR-2017','species'),(1971591,46697,'Turbinaria sp. GGS-2017','species'),(1971593,279,'Xanthobacter sp. 17-67-6','species'),(1971594,279,'Xanthobacter sp. 35-67-6','species'),(1971595,662,'Vibrio sp. HA2012','species'),(1971596,2008723,'Synbranchiella mabelae','species'),(1971600,55077,'Monomorium sp. KHN-010','species'),(1971601,55077,'Monomorium sp. KHN-011','species'),(1971602,710235,'Nylanderia sp. KHN-012','species'),(1971603,55077,'Monomorium sp. KHN-013','species'),(1971604,1340802,'Nairovirus sp.','species'),(1971606,219820,'Haemoproteus sp. BO6','species'),(1971608,1203469,'Poecilotheria formosa','species'),(1971609,1304764,'Viridasius fasciatus','species'),(1971610,16,'Methylophilus sp. LTK','species'),(1971611,404,'Methylobacillus sp. OV','species'),(1971613,58227,'Garcinia bracteata','species'),(1971614,58227,'Garcinia nujiangensis','species'),(1971615,58227,'Garcinia yunnanensis','species'),(1971616,49647,'Primula persimilis','species'),(1971619,2335,'Thermotoga sp. 4572_148','species'),(1971620,2335,'Thermotoga sp. 4572_187','species'),(1971621,2295,'Desulfobacterium sp. 4572_20','species'),(1971622,1743,'Propionibacterium sp. 4572_24','species'),(1971623,1324991,'Anaerolineaceae bacterium 4572_32.1','species'),(1971624,1324991,'Anaerolineaceae bacterium 4572_32.2','species'),(1971625,231684,'Desulfobacteraceae bacterium 4572_130','species'),(1971626,231684,'Desulfobacteraceae bacterium 4572_19','species'),(1971627,231684,'Desulfobacteraceae bacterium 4572_35.1','species'),(1971628,231684,'Desulfobacteraceae bacterium 4572_35.2','species'),(1971629,231684,'Desulfobacteraceae bacterium 4572_123','species'),(1971630,37452,'Bacteroidetes bacterium 4572_112','species'),(1971631,37452,'Bacteroidetes bacterium 4572_114','species'),(1971632,37452,'Bacteroidetes bacterium 4572_117','species'),(1971633,37452,'Bacteroidetes bacterium 4572_128','species'),(1971634,1903409,'unclassified Erwiniaceae','no rank'),(1971635,713063,'Tenericutes bacterium 4572_104','species'),(1971636,1046950,'candidate division KSB1 4572_119','species'),(1971637,47469,'Rickettsiaceae bacterium 4572_127','species'),(1971638,466154,'Planctomycetales bacterium 4572_13','species'),(1971639,1971634,'Erwiniaceae bacterium 4572_131','species'),(1971640,1948574,'Fusobacteriia bacterium 4572_132','species'),(1971641,1437215,'Gessius sp. \'rufidorsus\'','species'),(1971642,1437215,'Gessius sp. \'striata\'','species'),(1971643,272199,'Diversinervus','genus'),(1971644,1971643,'Diversinervus elegans','species'),(1971645,162649,'Anthonotha brieyi','species'),(1971646,162649,'Anthonotha crassifolia','species'),(1971647,162649,'Anthonotha stipulacea','species'),(1971650,162649,'Anthonotha xanderi','species'),(1971651,162679,'Berlinia viridicans','species'),(1971652,162716,'Copaifera religiosa','species'),(1971653,162719,'Crudia aequalis','species'),(1971654,162719,'Crudia caudata','species'),(1971655,162719,'Crudia lanceolata','species'),(1971656,162727,'Cynometra hankei','species'),(1971657,162727,'Cynometra letestui','species'),(1971658,162727,'Cynometra lujae','species'),(1971659,162727,'Cynometra malaccensis','species'),(1971660,162727,'Cynometra oddonii','species'),(1971661,162732,'Daniellia pilosa','species'),(1971662,162732,'Daniellia pynaertii','species'),(1971663,162732,'Daniellia thurifera','species'),(1971664,162762,'Elizabetha grahamiae','species'),(1971665,162766,'Englerodendron conchyliophorum','species'),(1971666,162766,'Englerodendron korupense','species'),(1971667,162775,'Gilbertiodendron breteleri','species'),(1971668,162775,'Gilbertiodendron ecoukense','species'),(1971669,162775,'Gilbertiodendron maximum','species'),(1971670,162775,'Gilbertiodendron quinquejugum','species'),(1971671,162775,'Gilbertiodendron scutatum','species'),(1971672,162780,'Gilletiodendron glandulosum','species'),(1971673,162794,'Humboldtia decurrens','species'),(1971674,121097,'Hymenostegia elegans','species'),(1971675,163093,'Isomacrolobium','genus'),(1971676,1971675,'Isomacrolobium explicans','species'),(1971677,1971675,'Isomacrolobium graciliflorum','species'),(1971678,1971675,'Isomacrolobium triplisomere','species'),(1971679,162817,'Julbernardia seretii','species'),(1971680,121108,'Loesenera talbotii','species'),(1971681,121108,'Loesenera walkeri','species'),(1971682,53899,'Macrolobium dressleri','species'),(1971683,53899,'Macrolobium molle','species'),(1971684,53899,'Macrolobium punctatum','species'),(1971685,162842,'Maniltoa browneoides','species'),(1971686,162842,'Maniltoa grandiflora','species'),(1971688,162887,'Prioria platycarpa','species'),(1971704,4605,'Festuca sp. SC-2017','species'),(1971705,102745,'Hieracium sp. SC-2017','species'),(1971706,36747,'Orobanche sp. SC-2017','species'),(1971707,3764,'Rosa sp. SC-2017','species'),(1971708,23216,'Rubus sp. SC-2017','species'),(1971709,4605,'Festuca christianii-bernardii','species'),(1971710,49990,'Thymus dolomiticus','species'),(1971712,53064,'Paphiopedilum vejvarutianum','species'),(1971713,1337068,'Euphorbia duvalii','species'),(1971724,1324991,'Anaerolineaceae bacterium 4572_5.1','species'),(1971725,1324991,'Anaerolineaceae bacterium 4572_5.2','species'),(1971726,1047068,'Candidatus Cloacimonetes bacterium 4572_55','species'),(1971727,38780,'Spirochaetaceae bacterium 4572_59','species'),(1971728,47743,'Ciliolarina','genus'),(1971729,1971728,'Ciliolarina pinicola','species'),(1971730,232316,'Prospodium gentryi','species'),(1971731,5296,'Puccinia buxi','species'),(1971732,286114,'Synchytrium sp.','species'),(1971733,63266,'Thecaphora melampodii','species'),(1971740,82105,'Cladophialophora multiseptata','species'),(1971741,52866,'Exophiala sp. BGE-2017a','no rank'),(1971742,59270,'Sergentomyia bedfordi','species'),(1971743,59270,'Sergentomyia inermis','species'),(1971744,59270,'Sergentomyia salisburiensis','species'),(1971745,59270,'Sergentomyia squamipleuris','species'),(1971746,59270,'Sergentomyia congolensis','species'),(1971747,59270,'Sergentomyia distincta','species'),(1971763,64630,'Mariannaea chlamydospora','species'),(1971764,64630,'Mariannaea cinerea','species'),(1971765,64630,'Mariannaea fusiformis','species'),(1971766,64630,'Mariannaea lignicola','species'),(1971898,75687,'Neptunomonas sp.','species'),(1971899,1573826,'Psychrobium sp.','species'),(1971902,1434050,'Zhongshania sp.','species'),(1971997,23672,'Allophylastrum','genus'),(1971998,1971997,'Allophylastrum frutescens','species'),(1971999,201004,'Allophylus abyssinicus','species'),(1972000,201004,'Allophylus bicruris','species'),(1972001,201004,'Allophylus bojerianus','species'),(1972002,201004,'Allophylus chaunostachys','species'),(1972003,201004,'Allophylus chirindensis','species'),(1972004,201004,'Allophylus cominia','species'),(1972005,201004,'Allophylus dissectus','species'),(1972006,201004,'Allophylus gardineri','species'),(1972007,201004,'Allophylus pervillei','species'),(1972008,201004,'Allophylus poungouensis','species'),(1972009,201004,'Allophylus sp. Acevedo-Rodriguez 14847','species'),(1972010,201004,'Allophylus sp. Barthelat 1540','species'),(1972011,556934,'Athyana weinmanniifolia','species'),(1972012,23672,'Balsas','genus'),(1972013,1972012,'Balsas guerrerensis','species'),(1972014,289798,'Cardiospermum cuchujaquense','species'),(1972015,23672,'Chimborazoa','genus'),(1972016,1972015,'Chimborazoa lachnocarpa','species'),(1972017,289800,'Cupania emarginata','species'),(1972018,290947,'Guindilia dissecta','species'),(1972019,1977990,'Houssayanthus','genus'),(1972020,1972019,'Houssayanthus biternatus','species'),(1972021,1972019,'Houssayanthus incanus','species'),(1972022,1977990,'Lophostigma','genus'),(1972023,1972022,'Lophostigma plumosum','species'),(1972024,290983,'Paullinia clathrata','species'),(1972025,290983,'Paullinia coriacea','species'),(1972026,290983,'Paullinia cuneata','species'),(1972027,290983,'Paullinia hystrix','species'),(1972028,290983,'Paullinia imberbis','species'),(1972029,290983,'Paullinia olivacea','species'),(1972030,290983,'Paullinia prevostiana','species'),(1972031,290983,'Paullinia rubiginosa','species'),(1972032,290983,'Paullinia rufescens','species'),(1972033,290983,'Paullinia spicata','species'),(1972034,290983,'Paullinia stellata','species'),(1972035,290983,'Paullinia xestophylla','species'),(1972036,124986,'Serjania ampelopsis','species'),(1972037,124986,'Serjania caracasana','species'),(1972038,124986,'Serjania cf. caracasana Acevedo-Rodriguez 3483','species'),(1972039,124986,'Serjania clematidifolia','species'),(1972040,124986,'Serjania cuspidata','species'),(1972041,124986,'Serjania diversifolia','species'),(1972042,124986,'Serjania elongata','species'),(1972043,124986,'Serjania emarginata','species'),(1972044,124986,'Serjania erythrocaulis','species'),(1972045,124986,'Serjania eucardia','species'),(1972046,124986,'Serjania fuscifolia','species'),(1972047,124986,'Serjania grandiceps','species'),(1972048,124986,'Serjania grandifolia','species'),(1972049,124986,'Serjania ichthyctona','species'),(1972050,201004,'Allophylus puberulus','species'),(1972051,124986,'Serjania lethalis','species'),(1972052,124986,'Serjania marginata','species'),(1972053,124986,'Serjania membranacea','species'),(1972054,124986,'Serjania perulacea','species'),(1972055,124986,'Serjania unguiculata','species'),(1972056,124986,'Serjania yucatanensis','species'),(1972057,1504218,'Thinouia mucronata','species'),(1972058,1504218,'Thinouia restingae','species'),(1972059,289818,'Thouinia tomentosa','species'),(1972060,289818,'Thouinia villosa','species'),(1972061,557052,'Urvillea chacoensis','species'),(1972062,557052,'Urvillea rufescens','species'),(1972063,140192,'Eutypella sp. 3eGC-1','species'),(1972064,416808,'Olpidiopsis porphyrae var. koreanae','varietas'),(1972065,4797,'Pythium sp. OPU810','species'),(1972066,4797,'Pythium sp. OPU811','species'),(1972067,4797,'Pythium sp. OPU812','species'),(1972068,49928,'sulfur-oxidizing bacterium JG42','species'),(1972069,1578,'Lactobacillus sp. JCM 8652','species'),(1972070,125216,'Roseomonas sp. M4','species'),(1972072,114727,'Influenza A virus (A/swine/South Dakota/A01678485/2017(H1N1))','no rank'),(1972073,119210,'Influenza A virus (A/swine/South Dakota/A01678486/2017(H3N2))','no rank'),(1972074,47518,'Calystegia hederacea x Calystegia pubescens','species'),(1972075,114727,'Influenza A virus (A/Mexico/INCMNSZ/RF007/2010(H1N1))','no rank'),(1972076,114727,'Influenza A virus (A/Mexico/INCMNSZ/RF103/2010(H1N1))','no rank'),(1972077,114727,'Influenza A virus (A/Mexico/INCMNSZ/RF518/2010(H1N1))','no rank'),(1972078,114727,'Influenza A virus (A/Mexico/INCMNSZ/RFB489/2012(H1N1))','no rank'),(1972079,114727,'Influenza A virus (A/Mexico/INCMNSZ/RFB584/2012(H1N1))','no rank'),(1972080,114727,'Influenza A virus (A/Mexico/INCMNSZ/RFB610/2012(H1N1))','no rank'),(1972081,114727,'Influenza A virus (A/Mexico/INCMNSZ/RFB631/2012(H1N1))','no rank'),(1972082,114727,'Influenza A virus (A/Mexico/INCMNSZ/RFB647/2012(H1N1))','no rank'),(1972083,114727,'Influenza A virus (A/Mexico/INCMNSZ/RFB719/2012(H1N1))','no rank'),(1972084,114727,'Influenza A virus (A/Mexico/INCMNSZ/RFB811/2012(H1N1))','no rank'),(1972085,114727,'Influenza A virus (A/Mexico/INCMNSZ/RFB828/2012(H1N1))','no rank'),(1972086,114727,'Influenza A virus (A/Mexico/INCMNSZ/RFB851/2012(H1N1))','no rank'),(1972087,114727,'Influenza A virus (A/Mexico/INCMNSZ/RFF416/2013(H1N1))','no rank'),(1972088,114727,'Influenza A virus (A/Mexico/INCMNSZ/RFG775/2013(H1N1))','no rank'),(1972089,114727,'Influenza A virus (A/Mexico/INCMNSZ/RFG909/2013(H1N1))','no rank'),(1972090,114727,'Influenza A virus (A/Mexico/INCMNSZ/RFH460/2013(H1N1))','no rank'),(1972091,114727,'Influenza A virus (A/Mexico/INCMNSZ/RFH472/2013(H1N1))','no rank'),(1972092,114727,'Influenza A virus (A/Mexico/INCMNSZ/RFH519/2014(H1N1))','no rank'),(1972093,114727,'Influenza A virus (A/Mexico/INCMNSZ/RFH594/2014(H1N1))','no rank'),(1972094,114727,'Influenza A virus (A/Mexico/INCMNSZ/RFH713/2014(H1N1))','no rank'),(1972095,114727,'Influenza A virus (A/Mexico/INCMNSZ/RFH717/2014(H1N1))','no rank'),(1972096,114727,'Influenza A virus (A/Mexico/INCMNSZ/RFH794/2014(H1N1))','no rank'),(1972097,114727,'Influenza A virus (A/Mexico/INCMNSZ/RFH952/2014(H1N1))','no rank'),(1972098,114727,'Influenza A virus (A/Mexico/INCMNSZ/RFI108/2014(H1N1))','no rank'),(1972099,114727,'Influenza A virus (A/Mexico/INCMNSZ/RFI193/2014(H1N1))','no rank'),(1972100,114727,'Influenza A virus (A/Mexico/INCMNSZ/RFI269/2014(H1N1))','no rank'),(1972101,114727,'Influenza A virus (A/Mexico/INCMNSZ/RFI543/2014(H1N1))','no rank'),(1972105,195536,'Lobochlamys sp. MACC 10','species'),(1972106,3052,'Chlamydomonas sp. MACC 674','species'),(1972107,119210,'Influenza A virus (A/Bangladesh/01/2012(H3N2))','no rank'),(1972108,119210,'Influenza A virus (A/Bangladesh/02/2012(H3N2))','no rank'),(1972109,119210,'Influenza A virus (A/Bangladesh/03/2012(H3N2))','no rank'),(1972110,119210,'Influenza A virus (A/Bangladesh/04/2012(H3N2))','no rank'),(1972111,384619,'Influenza A virus (A/swine/Illinois/A01672520/2017(mixed))','no rank'),(1972112,114728,'Influenza A virus (A/swine/Illinois/A01932037/2017(H1N2))','no rank'),(1972113,114728,'Influenza A virus (A/swine/Indiana/A01932255/2017(H1N2))','no rank'),(1972114,114728,'Influenza A virus (A/swine/Indiana/A01932256/2017(H1N2))','no rank'),(1972115,114727,'Influenza A virus (A/swine/Iowa/A01672342/2017(H1N1))','no rank'),(1972116,114728,'Influenza A virus (A/swine/Iowa/A01932038/2017(H1N2))','no rank'),(1972117,114727,'Influenza A virus (A/swine/Iowa/A01932250/2017(H1N1))','no rank'),(1972118,114727,'Influenza A virus (A/swine/Iowa/A01932251/2017(H1N1))','no rank'),(1972119,119210,'Influenza A virus (A/swine/Iowa/A01932252/2017(H3N2))','no rank'),(1972120,119210,'Influenza A virus (A/swine/Iowa/A01932253/2017(H3N2))','no rank'),(1972121,114727,'Influenza A virus (A/swine/Minnesota/A01932043/2017(H1N1))','no rank'),(1972122,119210,'Influenza A virus (A/swine/Missouri/A01932257/2017(H3N2))','no rank'),(1972123,114727,'Influenza A virus (A/swine/North Carolina/A01672751/2017(H1N1))','no rank'),(1972124,114728,'Influenza A virus (A/swine/North Carolina/A01932033/2017(H1N2))','no rank'),(1972125,114727,'Influenza A virus (A/swine/Ohio/A01932030/2017(H1N1))','no rank'),(1972126,46730,'Pocillopora sp. YN-2017','species'),(1972129,1667020,'Sporidesmioides','genus'),(1972130,1972129,'Sporidesmioides thailandica','species'),(1972131,39938,'Calicium episcalaris','species'),(1972137,85413,'Bosea sp. Tri-44','species'),(1972138,454058,'Repomucenus limiceps','species'),(1972139,1503348,'Calliurichthys scaber','species'),(1972140,587045,'Cosmocampus arctus','species'),(1972141,1481155,'Doryichthys martensii','species'),(1972142,587050,'Dunckerocampus boylei','species'),(1972143,990979,'Draculo mirabilis','species'),(1972144,1073242,'Festucalex wassi','species'),(1972145,103719,'Syngnathus springeri','species'),(1972146,1963036,'Scenedesmus sp. M1','species'),(1972147,30908,'Anaora','genus'),(1972148,1972147,'Anaora tentaculata','species'),(1972149,1177,'Nostoc sp. MACC 106','species'),(1972150,1177,'Nostoc sp. MACC 159','species'),(1972151,1177,'Nostoc sp. MACC 165','species'),(1972152,1177,'Nostoc sp. MACC 166','species'),(1972153,1177,'Nostoc sp. MACC 171','species'),(1972154,1177,'Nostoc sp. MACC 240','species'),(1972155,1177,'Nostoc sp. MACC 242','species'),(1972156,1177,'Nostoc sp. MACC 243','species'),(1972157,1177,'Nostoc sp. MACC 253','species'),(1972158,1177,'Nostoc sp. MACC 258','species'),(1972159,1177,'Nostoc sp. MACC 262','species'),(1972160,1177,'Nostoc sp. MACC 264','species'),(1972161,1177,'Nostoc sp. MACC 265','species'),(1972162,1177,'Nostoc sp. MACC 266','species'),(1972163,1177,'Nostoc sp. MACC 267','species'),(1972164,1177,'Nostoc sp. MACC 268','species'),(1972165,1177,'Nostoc sp. MACC 269','species'),(1972166,1177,'Nostoc sp. MACC 274','species'),(1972167,1177,'Nostoc sp. MACC 279','species'),(1972168,1177,'Nostoc sp. MACC 282','species'),(1972169,1177,'Nostoc sp. MACC 288','species'),(1972170,1177,'Nostoc sp. MACC 290','species'),(1972171,1177,'Nostoc sp. MACC 293','species'),(1972172,264688,'Trichormus sp. MACC 118','species'),(1972173,264688,'Trichormus sp. MACC 122','species'),(1972174,264688,'Trichormus sp. MACC 248','species'),(1972175,264688,'Trichormus sp. MACC 63','species'),(1972176,264688,'Trichormus sp. MACC 643','species'),(1972177,264688,'Trichormus sp. MACC 68','species'),(1972178,54312,'Tychonema decoloratum','species'),(1972191,469,'Acinetobacter sp. Cas4','species'),(1972192,1654,'Actinomyces sp. pika_114','species'),(1972193,1301163,'Chlorogloea microcystoides SABC011701','no rank'),(1972194,1301163,'Chlorogloea microcystoides SABC022904','no rank'),(1972195,493199,'Kamptonema okenii SABC011902','no rank'),(1972196,322865,'Leptolyngbya valderiana SABC022801','no rank'),(1972197,54311,'Spirulina subsalsa SABC051501','no rank'),(1972198,1972178,'Tychonema decoloratum SABC011901','no rank'),(1972199,119210,'Influenza A virus (A/Asturias/26760/2016(H3N2))','no rank'),(1972200,6489,'Pygmaeconus','genus'),(1972201,1008195,'Halopelagius sp.','species'),(1972202,104264,'Cellulophaga sp.','species'),(1972213,34507,'Steinernema sp. 3463','species'),(1972214,34507,'Steinernema sp. 3464','species'),(1972215,34507,'Steinernema sp. 36DL9','species'),(1972216,34507,'Steinernema sp. 3987','species'),(1972217,34507,'Steinernema sp. BM12','species'),(1972218,34507,'Steinernema sp. CP12','species'),(1972219,34507,'Steinernema sp. PQ12','species'),(1972220,34507,'Steinernema sp. PQ16','species'),(1972221,34507,'Steinernema sp. TN9','species'),(1972222,82976,'Buttiauxella sp.','species'),(1972223,1280080,'Alopia straminicollis monacha x Alopia livida','subspecies'),(1972224,1280095,'Alopia straminicollis straminicollis','subspecies'),(1972225,1280080,'Alopia straminicollis straminicollis x Alopia livida','subspecies'),(1972233,123516,'Parenthis','genus'),(1972234,1972233,'Parenthis vestitus','species'),(1972235,267119,'Rhombodera sp. FY-2017','species'),(1972243,5529,'Metarhizium sp. ZZHC-2017a','species'),(1972254,449102,'Pristimantis sp. 1 MT-2017','species'),(1972255,449102,'Pristimantis sp. 2 MT-2017','species'),(1972256,449102,'Pristimantis sp. 3 MT-2017','species'),(1972257,449102,'Pristimantis sp. 4 MT-2017','species'),(1972258,449102,'Pristimantis sp. 5 MT-2017','species'),(1972259,232441,'Influenza A virus (A/chicken/Iran/Tehran-F-1/2016(H5N8))','no rank'),(1972260,232441,'Influenza A virus (A/chicken/Iran/Tehran-F-2/2016(H5N8))','no rank'),(1972261,474032,'Laminalloptes','genus'),(1972262,1972261,'Laminalloptes minor','species'),(1972263,1972261,'Laminalloptes simplex','species'),(1972264,447267,'Phlebotomus sp. 1 RM-2017','species'),(1972265,114728,'Influenza A virus (A/swine/Illinois/A01672615/2017(H1N2))','no rank'),(1972266,114728,'Influenza A virus (A/swine/Illinois/A01672717/2017(H1N2))','no rank'),(1972267,114727,'Influenza A virus (A/swine/Illinois/A01672821/2017(H1N1))','no rank'),(1972268,114727,'Influenza A virus (A/swine/Indiana/A01672825/2017(H1N1))','no rank'),(1972269,114728,'Influenza A virus (A/swine/Iowa/A01672694/2017(H1N2))','no rank'),(1972270,114727,'Influenza A virus (A/swine/Iowa/A01672822/2017(H1N1))','no rank'),(1972271,114727,'Influenza A virus (A/swine/Iowa/A01672823/2017(H1N1))','no rank'),(1972272,114727,'Influenza A virus (A/swine/Iowa/A01672824/2017(H1N1))','no rank'),(1972273,119210,'Influenza A virus (A/swine/Missouri/A01672702/2017(H3N2))','no rank'),(1972274,119210,'Influenza A virus (A/swine/Missouri/A01672753 /2017(H3N2))','no rank'),(1972275,114727,'Influenza A virus (A/swine/Missouri/A01672819/2017(H1N1))','no rank'),(1972276,114727,'Influenza A virus (A/swine/Missouri/A01672820/2017(H1N1))','no rank'),(1972277,119210,'Influenza A virus (A/swine/Nebraska/A01672826/2017(H3N2))','no rank'),(1972278,114728,'Influenza A virus (A/swine/North Carolina/A01672678/2017(H1N2))','no rank'),(1972279,11103,'Hepatitis C virus genotype 8','no rank'),(1972280,1972279,'Hepatitis C virus subtype 8a','no rank'),(1972281,114727,'Influenza A virus (A/Arizona/10/2017(H1N1))','no rank'),(1972282,114727,'Influenza A virus (A/California/30/2017(H1N1))','no rank'),(1972283,114727,'Influenza A virus (A/California/31/2017(H1N1))','no rank'),(1972284,114727,'Influenza A virus (A/California/32/2017(H1N1))','no rank'),(1972285,114727,'Influenza A virus (A/California/33/2017(H1N1))','no rank'),(1972286,114727,'Influenza A virus (A/Florida/09/2017(H1N1))','no rank'),(1972287,114727,'Influenza A virus (A/Hawaii/06/2017(H1N1))','no rank'),(1972288,114727,'Influenza A virus (A/Indiana/16/2017(H1N1))','no rank'),(1972289,114727,'Influenza A virus (A/Iowa/09/2017(H1N1))','no rank'),(1972290,114727,'Influenza A virus (A/Iowa/10/2017(H1N1))','no rank'),(1972291,114727,'Influenza A virus (A/Louisiana/11/2017(H1N1))','no rank'),(1972292,114727,'Influenza A virus (A/Louisiana/12/2017(H1N1))','no rank'),(1972293,114727,'Influenza A virus (A/Maryland/09/2017(H1N1))','no rank'),(1972294,114727,'Influenza A virus (A/Minnesota/11/2017(H1N1))','no rank'),(1972295,114727,'Influenza A virus (A/Mississippi/05/2017(H1N1))','no rank'),(1972296,114727,'Influenza A virus (A/Mississippi/07/2017(H1N1))','no rank'),(1972297,114727,'Influenza A virus (A/Missouri/08/2017(H1N1))','no rank'),(1972298,114727,'Influenza A virus (A/New Mexico/08/2017(H1N1))','no rank'),(1972299,114727,'Influenza A virus (A/New York/04/2017(H1N1))','no rank'),(1972300,114727,'Influenza A virus (A/New York/05/2017(H1N1))','no rank'),(1972301,114727,'Influenza A virus (A/North Dakota/10/2017(H1N1))','no rank'),(1972302,114727,'Influenza A virus (A/North Dakota/12/2017(H1N1))','no rank'),(1972303,114727,'Influenza A virus (A/Oklahoma/08/2017(H1N1))','no rank'),(1972304,114727,'Influenza A virus (A/Oklahoma/10/2017(H1N1))','no rank'),(1972305,114727,'Influenza A virus (A/South Carolina/05/2017(H1N1))','no rank'),(1972306,114727,'Influenza A virus (A/Tennessee/14/2017(H1N1))','no rank'),(1972307,114727,'Influenza A virus (A/Texas/44/2017(H1N1))','no rank'),(1972308,114727,'Influenza A virus (A/Texas/56/2017(H1N1))','no rank'),(1972309,114727,'Influenza A virus (A/Texas/57/2017(H1N1))','no rank'),(1972310,114727,'Influenza A virus (A/Texas/58/2017(H1N1))','no rank'),(1972311,114727,'Influenza A virus (A/Washington/26/2017(H1N1))','no rank'),(1972312,114727,'Influenza A virus (A/Wyoming/09/2017(H1N1))','no rank'),(1972313,119210,'Influenza A virus (A/Alabama/08/2017(H3N2))','no rank'),(1972314,119210,'Influenza A virus (A/Alabama/09/2017(H3N2))','no rank'),(1972315,119210,'Influenza A virus (A/Alaska/08/2017(H3N2))','no rank'),(1972316,119210,'Influenza A virus (A/Alaska/09/2017(H3N2))','no rank'),(1972317,119210,'Influenza A virus (A/Arizona/09/2017(H3N2))','no rank'),(1972318,119210,'Influenza A virus (A/Arizona/11/2017(H3N2))','no rank'),(1972319,119210,'Influenza A virus (A/Arkansas/11/2017(H3N2))','no rank'),(1972320,119210,'Influenza A virus (A/Arkansas/12/2017(H3N2))','no rank'),(1972321,119210,'Influenza A virus (A/Arkansas/13/2017(H3N2))','no rank'),(1972322,119210,'Influenza A virus (A/Colorado/07/2017(H3N2))','no rank'),(1972323,119210,'Influenza A virus (A/Colorado/08/2017(H3N2))','no rank'),(1972324,119210,'Influenza A virus (A/Hawaii/05/2017(H3N2))','no rank'),(1972325,119210,'Influenza A virus (A/Hawaii/07/2017(H3N2))','no rank'),(1972326,119210,'Influenza A virus (A/Illinois/15/2017(H3N2))','no rank'),(1972327,119210,'Influenza A virus (A/Illinois/16/2017(H3N2))','no rank'),(1972328,119210,'Influenza A virus (A/Illinois/17/2017(H3N2))','no rank'),(1972329,119210,'Influenza A virus (A/Illinois/18/2017(H3N2))','no rank'),(1972330,119210,'Influenza A virus (A/Illinois/19/2017(H3N2))','no rank'),(1972331,119210,'Influenza A virus (A/Illinois/20/2017(H3N2))','no rank'),(1972332,119210,'Influenza A virus (A/Illinois/21/2017(H3N2))','no rank'),(1972333,119210,'Influenza A virus (A/Indiana/15/2017(H3N2))','no rank'),(1972334,119210,'Influenza A virus (A/Indiana/17/2017(H3N2))','no rank'),(1972335,119210,'Influenza A virus (A/Iowa/11/2017(H3N2))','no rank'),(1972336,119210,'Influenza A virus (A/Iowa/12/2017(H3N2))','no rank'),(1972337,119210,'Influenza A virus (A/Kansas/06/2017(H3N2))','no rank'),(1972338,119210,'Influenza A virus (A/Kansas/07/2017(H3N2))','no rank'),(1972339,119210,'Influenza A virus (A/Louisiana/10/2017(H3N2))','no rank'),(1972340,119210,'Influenza A virus (A/Maryland/07/2017(H3N2))','no rank'),(1972341,119210,'Influenza A virus (A/Maryland/10/2017(H3N2))','no rank'),(1972342,119210,'Influenza A virus (A/Massachusetts/04/2017(H3N2))','no rank'),(1972343,119210,'Influenza A virus (A/Massachusetts/05/2017(H3N2))','no rank'),(1972344,119210,'Influenza A virus (A/Michigan/24/2017(H3N2))','no rank'),(1972345,119210,'Influenza A virus (A/Minnesota/12/2017(H3N2))','no rank'),(1972346,119210,'Influenza A virus (A/Minnesota/13/2017(H3N2))','no rank'),(1972347,119210,'Influenza A virus (A/Mississippi/06/2017(H3N2))','no rank'),(1972348,119210,'Influenza A virus (A/Mississippi/08/2017(H3N2))','no rank'),(1972349,119210,'Influenza A virus (A/Missouri/09/2017(H3N2))','no rank'),(1972350,119210,'Influenza A virus (A/Missouri/10/2017(H3N2))','no rank'),(1972351,119210,'Influenza A virus (A/Montana/09/2017(H3N2))','no rank'),(1972352,119210,'Influenza A virus (A/Montana/72/2016(H3N2))','no rank'),(1972353,119210,'Influenza A virus (A/Nebraska/06/2017(H3N2))','no rank'),(1972354,119210,'Influenza A virus (A/New Mexico/09/2017(H3N2))','no rank'),(1972355,119210,'Influenza A virus (A/New Mexico/11/2017(H3N2))','no rank'),(1972356,119210,'Influenza A virus (A/New York/06/2017(H3N2))','no rank'),(1972357,119210,'Influenza A virus (A/New York/07/2017(H3N2))','no rank'),(1972358,119210,'Influenza A virus (A/North Dakota/09/2017(H3N2))','no rank'),(1972359,119210,'Influenza A virus (A/North Dakota/11/2017(H3N2))','no rank'),(1972360,119210,'Influenza A virus (A/Oklahoma/07/2017(H3N2))','no rank'),(1972361,119210,'Influenza A virus (A/Oklahoma/09/2017(H3N2))','no rank'),(1972362,119210,'Influenza A virus (A/Oklahoma/11/2017(H3N2))','no rank'),(1972363,119210,'Influenza A virus (A/Oregon/07/2017(H3N2))','no rank'),(1972364,119210,'Influenza A virus (A/Oregon/08/2017(H3N2))','no rank'),(1972365,119210,'Influenza A virus (A/Pennsylvania/06/2017(H3N2))','no rank'),(1972366,119210,'Influenza A virus (A/Pennsylvania/07/2017(H3N2))','no rank'),(1972367,119210,'Influenza A virus (A/South Carolina/06/2017(H3N2))','no rank'),(1972368,119210,'Influenza A virus (A/South Carolina/07/2017(H3N2))','no rank'),(1972369,119210,'Influenza A virus (A/Texas/53/2017(H3N2))','no rank'),(1972370,119210,'Influenza A virus (A/Texas/54/2017(H3N2))','no rank'),(1972371,119210,'Influenza A virus (A/Texas/55/2017(H3N2))','no rank'),(1972372,119210,'Influenza A virus (A/Texas/60/2017(H3N2))','no rank'),(1972373,119210,'Influenza A virus (A/Texas/61/2017(H3N2))','no rank'),(1972374,119210,'Influenza A virus (A/Texas/62/2017(H3N2))','no rank'),(1972375,119210,'Influenza A virus (A/Utah/12/2017(H3N2))','no rank'),(1972376,119210,'Influenza A virus (A/Utah/13/2017(H3N2))','no rank'),(1972377,119210,'Influenza A virus (A/Washington/24/2017(H3N2))','no rank'),(1972378,119210,'Influenza A virus (A/Washington/25/2017(H3N2))','no rank'),(1972379,119210,'Influenza A virus (A/Wisconsin/30/2017(H3N2))','no rank'),(1972380,119210,'Influenza A virus (A/Wisconsin/31/2017(H3N2))','no rank'),(1972381,119210,'Influenza A virus (A/Wyoming/10/2017(H3N2))','no rank'),(1972382,119210,'Influenza A virus (A/Wyoming/11/2017(H3N2))','no rank'),(1972383,11520,'Influenza B virus (B/Arizona/06/2017)','no rank'),(1972384,11520,'Influenza B virus (B/Arizona/07/2017)','no rank'),(1972385,11520,'Influenza B virus (B/California/12/2017)','no rank'),(1972386,11520,'Influenza B virus (B/South Carolina/05/2017)','no rank'),(1972387,11520,'Influenza B virus (B/Utah/08/2017)','no rank'),(1972388,11520,'Influenza B virus (B/Utah/09/2017)','no rank'),(1972389,11520,'Influenza B virus (B/Washington/13/2017)','no rank'),(1972390,11520,'Influenza B virus (B/Wyoming/03/2017)','no rank'),(1972391,142506,'Gibsmithia eilatensis','species'),(1972396,141067,'Scolytodes trigonus','species'),(1972430,447792,'Phytobacter sp. CDC 2214-72','species'),(1972431,447792,'Phytobacter sp. CDC 1300-74','species'),(1972433,12333,'Corynebacterium phage LGCM-V2','species'),(1972434,12333,'Corynebacterium phage LGCM-V3','species'),(1972435,12333,'Corynebacterium phage LGCM-V4','species'),(1972436,12333,'Corynebacterium phage LGCM-V5','species'),(1972437,12333,'Corynebacterium phage LGCM-V6','species'),(1972438,12333,'Corynebacterium phage LGCM-V7','species'),(1972439,12333,'Corynebacterium phage LGCM-V8','species'),(1972440,12333,'Corynebacterium phage LGCM-V9','species'),(1972441,68802,'Hyphodontia zhixiangii','species'),(1972442,139379,'Hymenochaete conchata','species'),(1972443,231684,'Desulfobacteraceae bacterium 4572_87','species'),(1972444,231684,'Desulfobacteraceae bacterium 4572_88','species'),(1972445,231684,'Desulfobacteraceae bacterium 4572_89','species'),(1972446,83233,'Donkioporiella','genus'),(1972447,1972446,'Donkioporiella mellea','species'),(1972448,128020,'Lirula sp. XX-2017a','species'),(1972449,1021,'Beggiatoa sp. 4572_84','species'),(1972455,1047068,'Candidatus Cloacimonetes bacterium 4572_65','species'),(1972456,38780,'Spirochaetaceae bacterium 4572_7','species'),(1972457,1948574,'Fusobacteriia bacterium 4572_74','species'),(1972458,1047049,'Candidatus Atribacteria bacterium 4572_76','species'),(1972459,37452,'Bacteroidetes bacterium 4572_77','species'),(1972460,1324991,'Anaerolineaceae bacterium 4572_78','species'),(1972461,547,'Enterobacter sp. 40874','species'),(1972462,354276,'Enterobacter cloacae complex sp. 41952','species'),(1972463,354276,'Enterobacter cloacae complex sp. 41948','species'),(1972464,354276,'Enterobacter cloacae complex sp. 40884','species'),(1972465,162750,'Dicymbe sp. ME-2017','species'),(1972467,162775,'Gilbertiodendron cf. bilineatum ME-2017','species'),(1972468,162924,'Tessmannia sp. ME-2017a','species'),(1972469,162924,'Tessmannia sp. ME-2017b','species'),(1972470,162928,'Tetraberlinia sp. ME-2017','species'),(1972472,3052,'Chlamydomonas sp. MACC 835','species'),(1972473,44649,'Chlorococcum sp. MACC 821','species'),(1972474,44649,'Chlorococcum sp. MACC 819','species'),(1972475,3052,'Chlamydomonas sp. MACC 395','species'),(1972476,44649,'Chlorococcum sp. MACC 807','species'),(1972479,1094566,'Pyropia saldanhae','species'),(1972481,1094566,'unclassified Pyropia','no rank'),(1972482,1705611,'unclassified Hapalidiales','no rank'),(1972483,1972482,'Hapalidiales sp.','species'),(1972484,5615,'Sterigmatomyces sp.','species'),(1972485,3052,'Chlamydomonas sp. MACC 335','species'),(1972486,3052,'Chlamydomonas sp. MACC 382','species'),(1972487,3052,'Chlamydomonas sp. MACC 388','species'),(1972488,3052,'Chlamydomonas sp. MACC 530','species'),(1972489,3052,'Chlamydomonas sp. MACC 531','species'),(1972490,3052,'Chlamydomonas sp. MACC 544','species'),(1972491,44649,'Chlorococcum sp. MACC 693','species'),(1972492,44649,'Chlorococcum sp. MACC 786','species'),(1972493,1521724,'Cystomonas sp. MACC 658','species'),(1972494,91202,'Desmodesmus sp. MACC 485','species'),(1972495,91202,'Desmodesmus sp. MACC 783','species'),(1972496,486478,'Stigmaeopsis temporalis','species'),(1972497,1955773,'Emergomyces orientalis','species'),(1972499,45844,'Jaltomata aijana','species'),(1972500,45844,'Jaltomata calliantha','species'),(1972501,45844,'Jaltomata grandibaccata','species'),(1972502,45844,'Jaltomata incahuasina','species'),(1972503,45844,'Jaltomata quipuscoae','species'),(1972504,288494,'Tylenchorhynchus elegans','species'),(1972506,1316669,'Caroxylon cf. tetrandrum BC-2017','species'),(1972508,35588,'Myxobolus sp. koi-like','species'),(1972509,35588,'Myxobolus sp. toyamai-like','species'),(1972510,35588,'Myxobolus sp. wulii-like','species'),(1972511,203473,'Sphingobacteriales bacterium TSM_CSS','species'),(1972512,245186,'Loktanella sp. OISW-6','species'),(1972517,1573620,'Leptolyngbya subtilis SAR 1','no rank'),(1972518,47251,'Leptolyngbya sp. SAR 2','species'),(1972519,126345,'Oscillatoria tenuis SAR 3','no rank'),(1972521,3052,'Chlamydomonas sp. MACC 688','species'),(1972522,3052,'Chlamydomonas sp. MACC 772','species'),(1972523,3052,'Chlamydomonas sp. MACC 788','species'),(1972531,41449,'Serboiulus','genus'),(1972532,1972531,'Serboiulus deelemani','species'),(1972533,1972531,'Serboiulus lucifugus','species'),(1972534,100124,'Pseudobarbus senticeps','species'),(1972535,100124,'Pseudobarbus swartzi','species'),(1972536,31989,'Roseibacula','genus'),(1972540,145297,'Apatemon sp. AK-2017','species'),(1972541,1354365,'Cotylurus cornutus','species'),(1972542,334452,'Crepidostomum sp. 1 AK-2017','species'),(1972543,334452,'Crepidostomum sp. 2 AK-2017','species'),(1972544,116844,'Diplostomum sp. Lineage 3 AK-2017','species'),(1972545,116844,'Diplostomum sp. Lineage 4 AK-2017','species'),(1972546,116844,'Diplostomum sp. Lineage 5 AK-2017','species'),(1972547,116844,'Diplostomum sp. Lineage 6 AK-2017','species'),(1972548,116906,'Notocotylus sp. AK-2017','species'),(1972549,84104,'Plagiorchis sp. 1 AK-2017','species'),(1972550,84104,'Plagiorchis sp. 2 AK-2017','species'),(1972551,84104,'Plagiorchis sp. 3 AK-2017','species'),(1972552,84104,'Plagiorchis sp. 4 AK-2017','species'),(1972553,84104,'Plagiorchis sp. 5 AK-2017','species'),(1972554,84104,'Plagiorchis sp. 6 AK-2017','species'),(1972555,84104,'Plagiorchis sp. 7 AK-2017','species'),(1972556,55712,'Sphaerium sp. AK-2017','species'),(1972557,178317,'Trichobilharzia franki haplotype \'peregra\'','subspecies'),(1972558,257372,'Tylodelphys sp. AK-2017','species'),(1972559,586,'Providencia sp. FL75','species'),(1972560,286,'Pseudomonas sp. FL88','species'),(1972561,1720314,'Eggerthellaceae bacterium','species'),(1972562,29278,'Expression vector pPIC9K-FHNP1','species'),(1972564,11271,'American bat vesiculovirus','species'),(1972565,11271,'Morreton vesiculovirus','species'),(1972566,11271,'Radi vesiculovirus','species'),(1972567,11271,'Yug Bogdanovac vesiculovirus','species'),(1972568,11271,'Jurona vesiculovirus','species'),(1972569,11271,'Perinet vesiculovirus','species'),(1972570,11271,'Malpais Spring vesiculovirus','species'),(1972571,11271,'Carajas vesiculovirus','species'),(1972572,11271,'Cocal vesiculovirus','species'),(1972573,11271,'Isfahan vesiculovirus','species'),(1972574,11271,'Maraba vesiculovirus','species'),(1972575,11271,'Piry vesiculovirus','species'),(1972576,11271,'Chandipura vesiculovirus','species'),(1972577,11271,'Indiana vesiculovirus','species'),(1972578,11271,'New Jersey vesiculovirus','species'),(1972579,11271,'Alagoas vesiculovirus','species'),(1972580,1513300,'Tupaia tupavirus','species'),(1972581,1513300,'Durham tupavirus','species'),(1972582,423606,'Fukomys sp. h CGF-2017','species'),(1972583,423606,'Fukomys sp. l CGF-2017','species'),(1972584,1299306,'Tibrogargan tibrovirus','species'),(1972585,28253,'Marinomonas sp. UCMA3892','species'),(1972586,1299306,'Coastal Plains tibrovirus','species'),(1972587,32613,'Kotonkan ephemerovirus','species'),(1972588,1513300,'Klamath tupavirus','species'),(1972589,32613,'Adelaide River ephemerovirus','species'),(1972592,32613,'Obodhiang ephemerovirus','species'),(1972593,32613,'Bovine fever ephemerovirus','species'),(1972594,32613,'Berrimah ephemerovirus','species'),(1972595,32613,'Kimberley ephemerovirus','species'),(1972596,32613,'Koolpinyah ephemerovirus','species'),(1972597,32613,'Yata ephemerovirus','species'),(1972605,511152,'Cystodermella terryi','species'),(1972606,71937,'Entoloma xanthochroum','species'),(1972607,71937,'Entoloma occultipigmentatum','species'),(1972608,112177,'Arthrinium garethjonesii','species'),(1972609,112177,'Arthrinium neosubglobosa','species'),(1972611,11270,'Hapavirus','genus'),(1972612,1972611,'Flanders hapavirus','species'),(1972613,1972611,'Gray Lodge hapavirus','species'),(1972614,1972611,'Hart Park hapavirus','species'),(1972615,1972611,'Joinjakaka hapavirus','species'),(1972616,1972611,'Kamese hapavirus','species'),(1972617,1972611,'La Joya hapavirus','species'),(1972618,1972611,'Landjia hapavirus','species'),(1972619,1972611,'Manitoba hapavirus','species'),(1972620,1972611,'Marco hapavirus','species'),(1972621,1972611,'Mosqueiro hapavirus','species'),(1972622,1972611,'Mossuril hapavirus','species'),(1972623,1972611,'Ngaingan hapavirus','species'),(1972624,1972611,'Ord River hapavirus','species'),(1972625,1972611,'Parry Creek hapavirus','species'),(1972626,1972611,'Wongabel hapavirus','species'),(1972627,1261537,'Aglaiogyrodactylus calamus','species'),(1972628,1261537,'Aglaiogyrodactylus conei','species'),(1972629,1261537,'Aglaiogyrodactylus forficuloides','species'),(1972630,1261537,'Aglaiogyrodactylus guttus','species'),(1972631,1261537,'Aglaiogyrodactylus pedunculatus','species'),(1972632,1261537,'Aglaiogyrodactylus salebrosus','species'),(1972633,1261537,'Aglaiogyrodactylus sp. n. 4 LP-2017','species'),(1972634,37845,'Onychogyrodactylus','genus'),(1972635,1972634,'Onychogyrodactylus hydaticus','species'),(1972637,11305,'Colocasia bobone disease-associated cytorhabdovirus','species'),(1972639,11305,'Alfalfa dwarf cytorhabdovirus','species'),(1972641,1729906,'Phaeovirus DCS-2016','species'),(1972643,314090,'Cantharellales sp. JL596-16','species'),(1972644,314090,'Cantharellales sp. Zimmermann LF1256','species'),(1972645,36065,'Cantharellus sp. 1 RGT-2017','species'),(1972648,741162,'Lindgomyces carolinensis','species'),(1972649,741162,'Lindgomyces cigarospora','species'),(1972650,72958,'Olearia lyrata','species'),(1972656,904569,'Senecio pinnatifolius var. pinnatifolius','varietas'),(1972657,5506,'Fusarium terricola','species'),(1972658,5506,'Fusarium sudanense','species'),(1972659,37990,'Entalbostroma','genus'),(1972660,1972659,'Entalbostroma erumpens','species'),(1972664,745410,'Gallaecimonas sp.','species'),(1972671,3052,'Chlamydomonas sp. MACC 53','species'),(1972672,3052,'Chlamydomonas sp. MACC 216','species'),(1972673,3052,'Chlamydomonas sp. MACC 285','species'),(1972674,3052,'Chlamydomonas sp. MACC 327','species'),(1972675,78181,'Vitreochlamys sp. MACC 415','species'),(1972676,3052,'Chlamydomonas sp. MACC 549','species'),(1972677,3052,'Chlamydomonas sp. MACC 579','species'),(1972678,3052,'Chlamydomonas sp. MACC 584','species'),(1972679,179865,'Heterochlamydomonas sp. MACC 674','species'),(1972681,5040,'Malbranchea sp.','species'),(1972682,11270,'Almendravirus','genus'),(1972686,1972682,'Puerto Almendras almendravirus','species'),(1972688,1386,'Bacillus sp. 7B','species'),(1972689,1386,'Bacillus sp. 6C','species'),(1972690,333278,'Influenza A virus (A/chicken/Tennessee/17-007147-2/2017(H7N9))','no rank'),(1972691,333278,'Influenza A virus (A/chicken/Tennessee/17-007431-3/2017(H7N9))','no rank'),(1972692,333278,'Influenza A virus (A/chicken/Tennessee/17-008279-4/2017(H7N9))','no rank'),(1972693,333278,'Influenza A virus (A/guinea fowl/Alabama/17-008272-2/2017(H7N9))','no rank'),(1972695,651749,'Acanthocotyle gurgesiella','species'),(1972697,1150841,'Muyocopron garethjonesii','species'),(1972698,490041,'Norovirus Hu/GII.3/3-28/2015/HNZZ/CHN','no rank'),(1972699,490041,'Norovirus Hu/GII.3/3-34/2015/HNZZ/CHN','no rank'),(1972700,336476,'Diamondback moth iflavirus','species'),(1972701,40593,'Peziza nordica','species'),(1972702,624148,'Euthrix imitatrix','species'),(1972703,40593,'Peziza montirivicola','species'),(1972704,1839,'Nocardioides sp. BGMRC 2075','species'),(1972705,101932,'Heliconius timareta ssp. 1 CFA-2017','subspecies'),(1972706,1859639,'Cymostachys garethjonesii','species'),(1972707,80382,'Memnoniella oblongispora','species'),(1972708,1679014,'Fusariella sp. MFLUCC 15-0844','species'),(1972710,83479,'Thamnolia papelillo','species'),(1972711,1972710,'Thamnolia papelillo var. subsolida','subspecies'),(1972712,83480,'Thamnolia vermicularis subsp. subuliformis','subspecies'),(1972713,83480,'Thamnolia vermicularis subsp. vermicularis','subspecies'),(1972716,345921,'Arracacha virus V','species'),(1972719,1972721,'Subsessila turbinata','species'),(1972721,1769450,'Subsessila','genus'),(1972734,29278,'Cloning vector pTEX2','species'),(1972755,130310,'Human adenovirus 81','no rank'),(1972756,749954,'Caliphylla sp. TK-2017','species'),(1972757,570,'Klebsiella sp. PO552','species'),(1972758,71953,'Inocybe acriolens','species'),(1972759,3287,'Dryopteris bojeri','species'),(1972760,3287,'Dryopteris cambrensis','species'),(1972761,3287,'Dryopteris cognata','species'),(1972762,3287,'Dryopteris comorensis','species'),(1972763,3287,'Dryopteris dracomontana','species'),(1972764,3287,'Dryopteris fadenii','species'),(1972765,3287,'Dryopteris glandulosopaleata','species'),(1972766,3287,'Dryopteris katangaensis','species'),(1972767,3287,'Dryopteris kilemensis','species'),(1972768,3287,'Dryopteris lewalleana','species'),(1972769,3287,'Dryopteris manniana','species'),(1972770,3287,'Dryopteris napoleonis','species'),(1972771,3287,'Dryopteris occidentalis','species'),(1972772,3287,'Dryopteris schimperiana','species'),(1972773,3287,'Dryopteris schnellii','species'),(1972774,3287,'Dryopteris subcrenulata','species'),(1972775,3287,'Dryopteris tricellularis','species'),(1972776,3287,'Dryopteris villarii','species'),(1972777,44582,'Philodina acuticornis odiosa','subspecies'),(1972778,507706,'Ameerega sp. DS-2017','species'),(1972781,1971675,'Isomacrolobium vignei','species'),(1972812,35590,'Henneguya friderici','species'),(1972814,1354329,'Acangaobitermes krishnai','species'),(1972815,187510,'Amitermes amifer','species'),(1972816,187510,'Amitermes nordestinus','species'),(1972817,377707,'Armitermes spininotus','species'),(1972818,377712,'Cahuallitermes intermedius','species'),(1972819,62946,'Cornitermes acignathus','species'),(1972820,62946,'Cornitermes bolivianus','species'),(1972821,62946,'Cornitermes ovatus','species'),(1972822,62946,'Cornitermes silvestrii','species'),(1972823,377723,'Curvitermes odontognathus','species'),(1972824,62944,'Embiratermes festivellus','species'),(1972825,62944,'Embiratermes ignotus','species'),(1972826,62944,'Embiratermes silvestrii','species'),(1972827,377778,'Genuotermes spinifer','species'),(1972828,377736,'Ibitermes curupira','species'),(1972829,370422,'Labiotermes emersoni','species'),(1972830,370422,'Labiotermes leptothrix','species'),(1972831,370422,'Labiotermes orthocephalus','species'),(1972832,377741,'Macuxitermes triceratops','species'),(1972833,1354328,'Mapinguaritermes peruanus','species'),(1972834,377749,'Noirotitermes noiroti','species'),(1972835,1354331,'Paracurvitermes manni','species'),(1972836,377760,'Procornitermes triacifer','species'),(1972837,377762,'Rhynchotermes perarmatus','species'),(1972838,377768,'Syntermes crassilabrum','species'),(1972839,377768,'Syntermes molestus','species'),(1972840,377768,'Syntermes parallelus','species'),(1972842,139992,'Microcerotermes sp. ACMCC-2017','species'),(1972843,187578,'Orthognathotermes sp. ACMCC-2017','species'),(1972845,1386,'Bacillus sp. KbaB1','species'),(1972846,1883,'Streptomyces sp. Sge12','species'),(1972856,910395,'Pseudocrangonyx elegantulus','species'),(1972861,163735,'Harashuteria','genus'),(1972866,590,'Salmonella sp. AHG-1','species'),(1972871,469,'Acinetobacter sp. TR30202','species'),(1972872,39998,'Chalybea','genus'),(1972873,119877,'Blakea acuminata','species'),(1972874,119877,'Blakea adscendens','species'),(1972875,119877,'Blakea cordata','species'),(1972878,119877,'Blakea albertiae','species'),(1972879,119877,'Blakea austin-smithii','species'),(1972880,119877,'Blakea brasiliensis','species'),(1972881,119877,'Blakea brunnea','species'),(1972882,119877,'Blakea bullata','species'),(1972883,119877,'Blakea calycosa','species'),(1972884,119877,'Blakea calycularis','species'),(1972886,119877,'Blakea crinita','species'),(1972887,119877,'Blakea cuatrecasasii','species'),(1972888,119877,'Blakea cutucuensis','species'),(1972889,119877,'Blakea dodsoniorum','species'),(1972890,119877,'Blakea eriocalyx','species'),(1972891,119877,'Blakea foliacea','species'),(1972892,119877,'Blakea fragrantissima','species'),(1972893,119877,'Blakea fuchsioides','species'),(1972894,119877,'Blakea gerardoana','species'),(1972895,119877,'Blakea glabrescens','species'),(1972896,119877,'Blakea granatensis','species'),(1972897,119877,'Blakea grandiflora','species'),(1972898,119877,'Blakea guatemalensis','species'),(1972899,119877,'Blakea hirsuta','species'),(1972900,1972899,'Blakea hirsuta var. rotundata','varietas'),(1972901,119877,'Blakea hispida','species'),(1972902,119877,'Blakea intricata','species'),(1972903,119877,'Blakea involvens','species'),(1972904,119877,'Blakea jativae','species'),(1972905,119877,'Blakea lanuginosa','species'),(1972906,119877,'Blakea litoralis','species'),(1972907,119877,'Blakea maurofernandeziana','species'),(1972908,119877,'Blakea micrantha','species'),(1972909,119877,'Blakea oldemanii','species'),(1972910,119877,'Blakea parvifolia','species'),(1972911,119877,'Blakea pauciflora','species'),(1972912,119877,'Blakea penduliflora','species'),(1972913,119877,'Blakea polyantha','species'),(1972914,119877,'Blakea pulverulenta','species'),(1972915,119877,'Blakea quadriflora','species'),(1972916,119877,'Blakea rosea','species'),(1972917,119877,'Blakea rotundifolia','species'),(1972918,119877,'Blakea sawadae','species'),(1972919,119877,'Blakea setosa','species'),(1972920,119877,'Blakea spruceana','species'),(1972921,119877,'Blakea storkii','species'),(1972922,119877,'Blakea subconnata','species'),(1972923,119877,'Blakea subpanduriformis','species'),(1972924,119877,'Blakea subscabrula','species'),(1972925,119877,'Blakea subvaginata','species'),(1972926,119877,'Blakea tapantiana','species'),(1972927,119877,'Blakea tuberculata','species'),(1972928,119877,'Blakea venusta','species'),(1972929,119877,'Blakea wilsoniorum','species'),(1972930,1972872,'Chalybea calyptrata','species'),(1972931,1972872,'Chalybea corymbifera','species'),(1972932,113471,'Monochaetum floribundum','species'),(1972933,119823,'Monolena panamensis','species'),(1972934,119898,'Triolena pileoides','species'),(1972935,119898,'Triolena spicata','species'),(1972936,119877,'Blakea aff. cordata SB-2017','species'),(1972937,119877,'Blakea aff. costaricensis SB-2017','species'),(1972938,119877,'Blakea aff. herrerae SB-2017','species'),(1972939,119877,'Blakea aff. rosea SB-2017','species'),(1972940,119877,'Blakea cf. gracilis SB-2017','species'),(1972941,119877,'Blakea cf. repens SB-2017','species'),(1972942,119877,'Blakea cf. watsonii SB-2017','species'),(1972944,1765752,'Retiarius bovicornutus','species'),(1972945,1765752,'Retiarius sp. ZM-2017a','species'),(1972946,1765752,'Retiarius superficiaris','species'),(1972947,119877,'Blakea sp. SB-2017','species'),(1972948,356289,'Choerophryne sp. SJR9091','species'),(1972949,356289,'Choerophryne sp. SJR9858','species'),(1972950,356289,'Choerophryne sp. SJR12049','species'),(1972951,356289,'Choerophryne sp. SJR12013','species'),(1972952,356289,'Choerophryne sp. SJR8556','species'),(1972953,356289,'Choerophryne sp. SJR10413','species'),(1972954,356289,'Choerophryne sp. SJR12003','species'),(1972955,356289,'Choerophryne sp. SJR8504','species'),(1972956,356289,'Choerophryne sp. SJR8700','species'),(1972957,356289,'Choerophryne siegfriedi','species'),(1972958,953,'Wolbachia endosymbiont of Onchocerca boehmi','species'),(1972959,953,'Wolbachia endosymbiont of Onchocerca lienalis','species'),(1972960,232441,'Influenza A virus (A/American wigeon/California/UCD58P/2015(H5N8))','no rank'),(1972961,384619,'Influenza A virus (A/mallard/California/UCD1000/2015(mixed))','no rank'),(1972962,129772,'Influenza A virus (A/mallard/California/UCD1013/2015(H11N9))','no rank'),(1972963,129772,'Influenza A virus (A/mallard/California/UCD1106/2015(H11N9))','no rank'),(1972964,129772,'Influenza A virus (A/mallard/California/UCD1108/2015(H11N9))','no rank'),(1972965,114727,'Influenza A virus (A/mallard/California/UCD301/2014(H1N1))','no rank'),(1972966,114727,'Influenza A virus (A/mallard/California/UCD312/2014(H1N1))','no rank'),(1972967,114727,'Influenza A virus (A/mallard/California/UCD313/2014(H1N1))','no rank'),(1972968,114727,'Influenza A virus (A/mallard/California/UCD314/2014(H1N1))','no rank'),(1972969,114727,'Influenza A virus (A/mallard/California/UCD318/2014(H1N1))','no rank'),(1972970,282134,'Influenza A virus (A/mallard/California/UCD320/2014(H2N5))','no rank'),(1972971,114727,'Influenza A virus (A/mallard/California/UCD343/2014(H1N1))','no rank'),(1972972,370290,'Influenza A virus (A/mallard/California/UCD353/2014(H2N6))','no rank'),(1972973,102800,'Influenza A virus (A/mallard/California/UCD360/2014(H4N6))','no rank'),(1972974,102800,'Influenza A virus (A/mallard/California/UCD800/2015(H4N6))','no rank'),(1972975,119211,'Influenza A virus (A/mallard/California/UCD880/2015(H3N8))','no rank'),(1972976,129772,'Influenza A virus (A/mallard/California/UCD883/2015(H11N9))','no rank'),(1972977,384619,'Influenza A virus (A/mallard/California/UCD898/2015(mixed))','no rank'),(1972978,119211,'Influenza A virus (A/mallard/California/UCD916/2015(H3N8))','no rank'),(1972979,114727,'Influenza A virus (A/mallard/California/UCD926/2015(H1N1))','no rank'),(1972980,129772,'Influenza A virus (A/mallard/California/UCD951/2015(H11N9))','no rank'),(1972981,129772,'Influenza A virus (A/mallard/California/UCD954/2015(H11N9))','no rank'),(1972982,102800,'Influenza A virus (A/mallard/California/UCD955/2015(H4N6))','no rank'),(1972983,102797,'Influenza A virus (A/mallard/California/UCD976/2015(H4Nx))','no rank'),(1972984,119211,'Influenza A virus (A/mallard/California/UCD977/2015(H3N8))','no rank'),(1972985,129779,'Influenza A virus (A/mallard/California/UCD980/2015(H4N8))','no rank'),(1972986,129772,'Influenza A virus (A/mallard/California/UCD993/2015(H11N9))','no rank'),(1972987,129772,'Influenza A virus (A/mallard/California/UCD996/2015(H11N9))','no rank'),(1972988,142943,'Influenza A virus (A/northern shoveler/California/LDC185/2014(H8N4))','no rank'),(1972989,119220,'Influenza A virus (A/northern shoveler/California/LDC188/2014(H5N2))','no rank'),(1972990,402585,'Influenza A virus (A/northern shoveler/California/LDC192/2014(H10N2))','no rank'),(1972993,114727,'Influenza A virus (A/India/NH24/2016(H1N1))','no rank'),(1972995,328429,'Tobacco virus 2','species'),(1972997,3869,'Lupinus sp. Q5','species'),(1972998,3869,'Lupinus sp. Q6','species'),(1972999,3869,'Lupinus sellowianus','species'),(1973000,162075,'Wittrockiella australis','species'),(1973001,162075,'Wittrockiella zosterae','species'),(1973002,33811,'Kuphus polythalamia gill endosymbiont','species'),(1973003,285107,'Thioclava sp. F34-6','species'),(1973004,285107,'Thioclava sp. JM3','species'),(1973005,285107,'Thioclava sp. F42-5','species'),(1973006,285107,'Thioclava sp. F1Mire-8','species'),(1973007,285107,'Thioclava sp. IC9','species'),(1973008,69197,'Microcystis sp. enrichment culture','species'),(1973009,286,'Pseudomonas sp. A46','species'),(1973010,140908,'Daviesia apiculata','species'),(1973011,140908,'Daviesia argillacea','species'),(1973012,140908,'Daviesia brevifolia','species'),(1973013,140908,'Daviesia discolor','species'),(1973014,140908,'Daviesia eremaea','species'),(1973015,140908,'Daviesia euphorbioides','species'),(1973016,140908,'Daviesia filipes','species'),(1973017,1973016,'Daviesia filipes subsp. filipes','subspecies'),(1973018,140908,'Daviesia intricata','species'),(1973019,1973018,'Daviesia intricata subsp. xiphophylla','subspecies'),(1973020,140908,'Daviesia localis','species'),(1973021,140908,'Daviesia pteroclada','species'),(1973022,140908,'Daviesia ramosissima','species'),(1973023,209828,'Daviesia ulicifolia subsp. pilligensis','subspecies'),(1973024,767307,'Eugorgia ahorcadensis','species'),(1973025,767307,'Eugorgia nobilis','species'),(1973026,767307,'Eugorgia querciformis','species'),(1973027,767307,'Eugorgia ampla','species'),(1973028,37507,'Leptogorgia diffusa','species'),(1973029,37507,'Leptogorgia flexilis','species'),(1973030,37507,'Leptogorgia sp. man MMSH-2017','species'),(1973031,37507,'Leptogorgia mariarosae','species'),(1973032,37507,'Leptogorgia rubra','species'),(1973033,204373,'Pacifigorgia adamsii','species'),(1973034,204373,'Pacifigorgia agassizii','species'),(1973035,204373,'Pacifigorgia cribrum','species'),(1973036,204373,'Pacifigorgia curta','species'),(1973037,204373,'Pacifigorgia exilis','species'),(1973038,204373,'Pacifigorgia ferruginea','species'),(1973039,204373,'Pacifigorgia flavimaculata','species'),(1973040,204373,'Pacifigorgia machalilla','species'),(1973041,204373,'Pacifigorgia rubinoffi','species'),(1973042,204373,'Pacifigorgia rubripunctata','species'),(1973043,204373,'Pacifigorgia samarensis','species'),(1973044,204373,'Pacifigorgia sculpta','species'),(1973045,204373,'Pacifigorgia sp. MMSH-2017','species'),(1973046,932769,'Haustorioides munsterhjelmi','species'),(1973051,392769,'Trebouxia sp. \'simplex clade\'','species'),(1973052,392769,'Trebouxia sp. \'impressa clade\'','species'),(1973053,140066,'Berberigetta','genus'),(1973055,33336,'Paronellides','genus'),(1973056,1973055,'Paronellides sp. 1 YHD-2017','species'),(1973057,1617835,'Paronellidae gen. sp. 1 YHD-2017','subspecies'),(1973058,227890,'Habronema majus','species'),(1973059,596919,'Lactifluus cf. volemus','species'),(1973060,5402,'Russula cf. rubellipes','species'),(1973061,60660,'Unicapsulocaudum','genus'),(1973069,55566,'Suberites sp. RT-2017','species'),(1973073,637519,'Earleria quadrata','species'),(1973074,1538288,'Ptychogena crocea','species'),(1973075,113554,'Impagidinium','genus'),(1973076,1973075,'Impagidinium pallidum','species'),(1973077,138568,'Echinoparyphium ellisi','species'),(1973078,138568,'Echinoparyphium poulini','species'),(1973079,27847,'Echinostoma novaezealandense','species'),(1973080,1973075,'Impagidinium caspienense','species'),(1973083,54592,'Polystomoides scriptanus','species'),(1973084,54592,'Polystomoides soredensis','species'),(1973086,1917090,'Spiniferites ramosus','species'),(1973087,1917090,'Spiniferites belerius','species'),(1973088,113554,'Ataxiodinium','genus'),(1973089,1973088,'Ataxiodinium choane','species'),(1973091,317569,'Profilicollis chasmagnathi','species'),(1973102,479313,'Cnemonyx rugulosus','species'),(1973103,55867,'Ceratolepis','genus'),(1973104,1973103,'Ceratolepis amazonica','species'),(1973105,1973103,'Ceratolepis insignis','species'),(1973106,55867,'Loganius','genus'),(1973107,1973106,'Loganius flavicornis','species'),(1973108,1973106,'Loganius gracilens','species'),(1973109,129896,'Oncholaimus sp. 1 SJ-2017','species'),(1973115,173111,'Smardaea sp. DEAC-2017a','species'),(1973116,531859,'Glonium sp. \'macrosporum\'','species'),(1973118,374756,'Hysterographium minus','species'),(1973119,264912,'Conioscypha bambusicola','species'),(1973120,344041,'Papulaspora funabasensis','species'),(1973122,5130,'Hypomyces laeticolor','species'),(1973123,5159,'Ophiostoma pusillum','species'),(1973124,5159,'Ophiostoma botuliforme','species'),(1973125,5543,'[Hypocrea] ampulliformis','species'),(1973126,5130,'Hypomyces pseudocorticiicola','species'),(1973127,100043,'Pleomassaria swidae','species'),(1973128,38484,'Ciborinia gentianae','species'),(1973129,5052,'Aspergillus huiyaniae','species'),(1973131,5543,'[Hypocrea] mikurajimensis','species'),(1973132,205932,'Neoheteroceras','genus'),(1973133,1973132,'Neoheteroceras macrosporum','species'),(1973134,28983,'Nervostroma','genus'),(1973135,1973134,'Nervostroma depraedans','species'),(1973137,953,'Wolbachia endosymbiont of Anopheles stephensi','species'),(1973138,63742,'Natrialba sp.','species'),(1973139,203135,'Halomicrobium sp.','species'),(1973140,2256,'Natronobacterium sp.','species'),(1973141,367188,'Haladaptatus sp.','species'),(1973142,2302,'Thermoplasma sp.','species'),(1973143,332246,'Halalkalicoccus sp.','species'),(1973144,6223,'Lineus cf. caputornatus ST-2017','species'),(1973145,6223,'Lineus sp. Guam ST-2017','species'),(1973150,649620,'Siphonteron','genus'),(1973151,1973150,'Siphonteron cf. bilineatum ST-2017','species'),(1973152,3110,'Prototheca thermodurica','species'),(1973153,3110,'Prototheca eriobotryae','species'),(1973154,82113,'Lithocarpus sp. V3235','species'),(1973159,46977,'Pulsatilla sp. SC-2017','species'),(1973165,57138,'Calonectria amazonica','species'),(1973166,57138,'Calonectria amazoniensis','species'),(1973167,57138,'Calonectria brasiliana','species'),(1973168,57138,'Calonectria brassicicola','species'),(1973169,57138,'Calonectria brevistipitata','species'),(1973170,57138,'Calonectria cliffordiicola','species'),(1973171,57138,'Calonectria ericae','species'),(1973172,57138,'Calonectria indonesiana','species'),(1973173,57138,'Calonectria lageniformis','species'),(1973175,57138,'Calonectria machaerinae','species'),(1973176,57138,'Calonectria uxmalensis','species'),(1973177,57138,'Calonectria multilateralis','species'),(1973178,57138,'Calonectria paracolhounii','species'),(1973179,57138,'Calonectria parva','species'),(1973181,57138,'Calonectria plurilateralis','species'),(1973183,57138,'Calonectria pseudoecuadoriae','species'),(1973184,57138,'Calonectria pseudouxmalensis','species'),(1973185,57138,'Calonectria putriramosa','species'),(1973186,57138,'Calonectria sp.','species'),(1973187,57138,'Calonectria stipitata','species'),(1973188,57138,'Calonectria syzygiicola','species'),(1973189,57138,'Calonectria tereticornis','species'),(1973190,57138,'Calonectria terricola','species'),(1973192,57138,'Calonectria tropicalis','species'),(1973194,57138,'Calonectria venezuelana','species'),(1973199,418112,'Plasmodium homocircumflexum','species'),(1973210,198610,'Beauveria bassiana narnavirus satellite RNA 1','species'),(1973211,198610,'Beauveria bassiana narnavirus satellite RNA 2','species'),(1973212,41275,'Brevundimonas sp. JT-9','species'),(1973213,1827,'Rhodococcus sp. JT-3','species'),(1973217,60919,'Sanguibacter sp. Marseille-P3815','species'),(1973218,1883,'Streptomyces sp. Marseille-P3927','species'),(1973219,1883,'Streptomyces sp. Marseille-P3999','species'),(1973220,142082,'Norileca','genus'),(1973221,1973220,'Norileca indica','species'),(1973222,1112540,'Pireneitega huashanensis','species'),(1973223,1112540,'Pireneitega liansui','species'),(1973224,1112540,'Pireneitega lushuiensis','species'),(1973225,1112540,'Pireneitega triglochinata','species'),(1973226,1112540,'Pireneitega xiyankouensis','species'),(1973227,553017,'Acanthonyx sp. n. 1 FLM-2016','species'),(1973228,1344513,'Epialtus sp. n. 1 FLM-2016','species'),(1973229,203193,'Halobiforma sp.','species'),(1973240,58270,'Culicoides halonostictus','species'),(1973241,51538,'Microplitis prodeniae','species'),(1973250,90064,'Ophisops beddomei','species'),(1973251,90064,'Ophisops cf. beddomei','species'),(1973252,455382,'Eucoleus sp. 1 APM-2017','species'),(1973253,90064,'Ophisops leschenaultii','species'),(1973254,90064,'Ophisops cf. jerdonii','species'),(1973255,90064,'Ophisops cf. microlepis','species'),(1973257,80461,'Takydromus sp.','species'),(1973258,80443,'Acanthodactylus cf. cantoris','species'),(1973259,132567,'Desulfurococcaceae archaeon NZ3(B)','species'),(1973264,1383435,'Steromapedaliodes albarregas albarregas','subspecies'),(1973265,325348,'Wisteria badnavirus 1','species'),(1973272,31979,'Khelaifiella','genus'),(1973273,556523,'Rhizaria sp. exLh','species'),(1973274,186803,'Niameybacter','genus'),(1973275,31977,'Massilibacillus','genus'),(1973284,23137,'Agrimonia repens','species'),(1973285,102808,'Antithrixia','genus'),(1973286,1973285,'Antithrixia flavicoma','species'),(1973287,1462974,'Comborhiza longipes','species'),(1973288,112378,'Oedera conferta','species'),(1973289,112378,'Oedera epaleacea','species'),(1973290,112378,'Oedera hirta','species'),(1973291,112378,'Oedera imbricata','species'),(1973292,112378,'Oedera multipunctata','species'),(1973293,112378,'Oedera nordenstamii','species'),(1973294,112378,'Oedera resinifera','species'),(1973295,112378,'Oedera silicicola','species'),(1973296,112378,'Oedera viscosa','species'),(1973297,112392,'Relhania corymbosa','species'),(1973298,112392,'Relhania garnotii','species'),(1973299,112392,'Relhania relhanioides','species'),(1973300,112392,'Relhania spathulifolia','species'),(1973301,112392,'Relhania speciosa','species'),(1973302,112392,'Relhania tricephala','species'),(1973303,81517,'Rosenia oppositifolia','species'),(1973304,81517,'Rosenia spinescens','species'),(1973305,112378,'Oedera sp. BOL 193','species'),(1973306,112378,'Oedera sp. NBG 4887','species'),(1973307,1593263,'Cyclocybe aegerita','species'),(1973308,34487,'Conidiobolus sp.','species'),(1973310,1817,'Nocardia sp. QGD102','species'),(1973311,359122,'Ramariopsis kunzei var. bispora','varietas'),(1973318,359101,'Ramariopsis sp. 2 JPM-2017','species'),(1973319,983939,'Holtermanniella sp.','species'),(1973320,1851509,'Naganishia sp.','species'),(1973322,191392,'Auxenochlorella sp. I-7','species'),(1973325,619949,'Antillophos chazaliei','species'),(1973326,6484,'Nassarius alfuricus','species'),(1973327,6484,'Nassarius pauperatus','species'),(1973328,6484,'Nassarius pyrrhus','species'),(1973329,6484,'Nassarius vitiensis','species'),(1973330,1885924,'Reticunassa annabolteae','species'),(1973331,1885924,'Reticunassa silvardi','species'),(1973332,1912890,'Tritia burchardi','species'),(1973333,1912890,'Tritia heynemanni','species'),(1973334,1912890,'Tritia incrassata','species'),(1973335,1912890,'Tritia sp. p LAG-2017','species'),(1973393,5159,'Ophiostoma cf. bicolor CXY1524','species'),(1973424,1912889,'Phrontis aff. alba LAG-2016','species'),(1973425,6484,'Nassarius aff. bicallosus LAG-2016','species'),(1973427,6484,'Nassarius sp. MNHN IM 2007-31902','species'),(1973428,6484,'Nassarius sp. MNHN IM 2007-35267','species'),(1973429,6484,'Nassarius sp. MNHN IM 2007-35597','species'),(1973430,6484,'Nassarius sp. MNHN IM 2007-35738','species'),(1973431,6484,'Nassarius sp. MNHN IM 2009-12246','species'),(1973432,6484,'Nassarius sp. MNHN IM 2009-13129','species'),(1973433,6484,'Nassarius sp. MNHN IM 2009-23705','species'),(1973434,6484,'Nassarius sp. MNHN IM 2009-23990','species'),(1973435,6484,'Nassarius sp. MNHN IM 2007-31724','species'),(1973436,6484,'Nassarius sp. MNHN IM 2007-31941','species'),(1973437,128540,'Nassaria sp. MNHN IM 2009-13155','species'),(1973438,128540,'Nassaria sp. MNHN IM 2007-17856','species'),(1973439,1912888,'Naytia sp. MNHN IM 2009-23951','species'),(1973440,1912889,'Phrontis sp. MNHN IM 2009-24289','species'),(1973441,1934899,'Photinae sp. MNHN IM 2009-13141','species'),(1973442,128483,'Phos sp. MNHN IM 2009-20608','species'),(1973445,119210,'Influenza A virus (A/swine/Nebraska/A01785250/2017(H3N2))','no rank'),(1973446,114728,'Influenza A virus (A/swine/Nebraska/A01785251/2017(H1N2))','no rank'),(1973447,119210,'Influenza A virus (A/swine/Ohio/A01785249/2017(H3N2))','no rank'),(1973448,1912890,'Tritia sp. d LAG-2017','species'),(1973449,1912890,'Tritia sp. e LAG-2017','species'),(1973451,1912890,'Tritia sp. t LAG-2017','species'),(1973452,12429,'Faustovirus ST1','species'),(1973453,39718,'Duke bunyavirus','species'),(1973454,12333,'Salmonella phage LPST10','species'),(1973466,40829,'Barbus cercops','species'),(1973467,40829,'Barbus jacksoni','species'),(1973468,40829,'Barbus neumayeri','species'),(1973469,40829,'Barbus sp. \'Jipe\'','species'),(1973470,40829,'Barbus sp. 4 RS-2017','species'),(1973471,40829,'Barbus yongei','species'),(1973472,137059,'Garra sp. RS-2017','species'),(1973473,1177,'Nostoc sp. NIES-2110','species'),(1973474,47251,'Leptolyngbya sp. NIES-2129','species'),(1973475,1177,'Nostoc sp. NIES-2111','species'),(1973476,1177,'Nostoc sp. NIES-4070','species'),(1973477,159191,'Nodularia sp. NIES-3585','species'),(1973478,938406,'Calothrix brevissima NIES-22','no rank'),(1973479,1172,'Anabaena variabilis NIES-23','no rank'),(1973480,289435,'Sphaerospermopsis kisseleviana NIES-73','no rank'),(1973481,136073,'Dolichospermum compactum NIES-806','no rank'),(1973482,312883,'Raphidiopsis curvata NIES-932','no rank'),(1973483,374162,'Nostoc carneum NIES-2107','no rank'),(1973484,1184,'Leptolyngbya boryana NIES-2135','no rank'),(1973485,1197,'Fremyella diplosiphon NIES-3275','no rank'),(1973486,1186,'Calothrix parasitica','species'),(1973488,1973486,'Calothrix parasitica NIES-267','no rank'),(1973489,86661,'Bacillus sp. ISSFR-25F','species'),(1973490,86661,'Bacillus sp. S2-R3J1-FB-BA1','species'),(1973491,86661,'Bacillus sp. S1-R5C1-FB','species'),(1973492,86661,'Bacillus sp. S1-R4H1-FB','species'),(1973493,86661,'Bacillus sp. S1-R2T1-FB','species'),(1973494,86661,'Bacillus sp. S1-R1J2-FB','species'),(1973496,64,'Herpetosiphon sp. Hp g472','species'),(1973498,2745,'Halomonas sp. FJC1-5','species'),(1973501,393334,'Abraxas virginalis','species'),(1973502,582051,'Achyra coelatalis','species'),(1973503,582051,'Achyra nudalis','species'),(1973504,319971,'Acontia opalinoides','species'),(1973506,174268,'Alcis depravata','species'),(1973507,174268,'Alcis trikotaria','species'),(1973508,1178222,'Anatrachyntis simplex','species'),(1973509,1368877,'Ancylodes pallens','species'),(1973510,695175,'Andala unifascia','species'),(1973511,705747,'Anomis sabulifera','species'),(1973512,581761,'Antigastra catalaunalis','species'),(1973513,705999,'Anumeta spilota','species'),(1973514,1973513,'Anumeta spilota harterti','subspecies'),(1973515,139973,'Archips machlopis','species'),(1973516,695168,'Areas imperialis','species'),(1973517,934919,'Asthena albosignata','species'),(1973518,1368944,'Autocharis fessalis','species'),(1973519,119243,'Brahmaea wallichii','species'),(1973520,695102,'Callindra principalis','species'),(1973521,695109,'Carcinopyga lichenigera','species'),(1973522,1706729,'Casama vilis','species'),(1973523,56375,'Catocala inconstans','species'),(1973524,190357,'Phaiogramma discessa','species'),(1973525,694619,'Chrysorabdia bivitta','species'),(1973526,694619,'Chrysorabdia viridata','species'),(1973527,1945711,'Cladarctia quadriramosa','species'),(1973528,344209,'Cleora fraterna','species'),(1973529,393358,'Comibaena pictipennis','species'),(1973530,56381,'Cucullia nigrifascia','species'),(1973531,694643,'Cyana puella','species'),(1973532,56583,'Dasychira cerebosa','species'),(1973533,320033,'Diarsia nigrosigna','species'),(1973534,248898,'Ectropis dentilineata','species'),(1973535,464722,'Eilema palliatella','species'),(1973536,1101094,'Endotricha olivacealis','species'),(1973537,695565,'Erebus albicinctus','species'),(1973538,1369181,'Eretmocera impactella','species'),(1973539,347808,'Ethmia circumdatella','species'),(1973540,938231,'Eublemma ostrina','species'),(1973541,1369192,'Euchromius ramburiellus','species'),(1973542,151548,'Eumeta cramerii','species'),(1973543,216869,'Euphyia subangulata','species'),(1973544,319798,'Euproctis cervina','species'),(1973545,706048,'Fodina stola','species'),(1973546,1857722,'Gazalina apsara','species'),(1973547,988121,'Harpyia longipennis','species'),(1973548,1431028,'Hemidromodes sabulifera','species'),(1973549,1973548,'Hemidromodes sabulifera hessa','subspecies'),(1973550,934942,'Hemistola chrysoprasaria lissas','subspecies'),(1973551,572856,'Hemithea punctifimbria','species'),(1973552,1430786,'Herochroma ochreipicta','species'),(1973553,704759,'Hydatocapnia gemina','species'),(1973555,104446,'Idaea eremica','species'),(1973556,1849003,'Kamalia kandyia','species'),(1973557,1973556,'Kamalia kandyia ronii','subspecies'),(1973558,743946,'Labdia stibogramma','species'),(1973559,1369323,'Lamoria anella','species'),(1973560,393387,'Lassaba parvalbidaria','species'),(1973561,695185,'Lemyra stigmata','species'),(1973562,1559478,'Leuroperna sera','species'),(1973563,95253,'Lophoptera lineigera','species'),(1973565,1007430,'Microloxia indecretata','species'),(1973566,691654,'Mocis proverai','species'),(1973567,644560,'Neoblastobasis eurotella','species'),(1973568,691116,'Odontopera kametaria','species'),(1973569,691116,'Odontopera muscularia','species'),(1973570,521458,'Ophiusa umbrilinea','species'),(1973571,393404,'Ourapteryx nepalensis','species'),(1973572,1369490,'Oxymacaria temeraria','species'),(1973573,1431076,'Pelagodes aucta','species'),(1973574,13633,'Phalera combusta','species'),(1973575,1218559,'Photoscotosia miniosata','species'),(1973576,82620,'Plagodis reticulata','species'),(1973577,695596,'Rema tetraspila','species'),(1973578,706103,'Saroba ceylonica','species'),(1973579,471163,'Sciota insignella','species'),(1973580,104443,'Scopula terminata','species'),(1973581,1973580,'Scopula terminata machadoi','subspecies'),(1973582,694618,'Sidyma apicalis','species'),(1973583,1369662,'Somatina anthophilata','species'),(1973585,695183,'Spilarctia leopardina','species'),(1973586,214365,'Spilosoma erythrozona','species'),(1973587,582024,'Syngamia falsidicalis','species'),(1973588,1276296,'Syntypistis chambae','species'),(1973590,695190,'Tatargina pannosa','species'),(1973591,254424,'Thysanoplusia daubei','species'),(1973592,572908,'Udea exigualis','species'),(1973593,706119,'Zethes insularis','species'),(1973594,115353,'Aphendala','genus'),(1973595,1973594,'Aphendala flavina','species'),(1973596,82596,'Apoheterolocha','genus'),(1973597,1973596,'Apoheterolocha quadraria','species'),(1973598,151316,'Chilena','genus'),(1973599,1973598,'Chilena sordida','species'),(1973600,151316,'Estigena','genus'),(1973601,1973600,'Estigena encausta','species'),(1973602,709269,'Lophotidia','genus'),(1973603,1973602,'Lophotidia brunnescens','species'),(1973604,81689,'Lumaria','genus'),(1973605,1973604,'Lumaria probolias','species'),(1973606,132200,'Nebrarctia','genus'),(1973607,1973606,'Nebrarctia transversa','species'),(1973608,753692,'Phycodes','genus'),(1973609,1973608,'Phycodes minor','species'),(1973610,1583079,'Rhabdophera','genus'),(1973611,1973610,'Rhabdophera robusta','species'),(1973612,7096,'Similodora','genus'),(1973613,1973612,'Similodora fia','species'),(1973614,151316,'Streblote','genus'),(1973615,1973614,'Streblote alpherakyi','species'),(1973616,1973614,'Streblote helpsi','species'),(1973617,1266065,'Plecoptera reflexa','species'),(1973618,1107856,'Saturnia lindia','species'),(1973625,1101142,'Phycita arabica','species'),(1973626,1431001,'Chlororithra fea','species'),(1973627,281823,'Chiasmia sp. AH01Bu','species'),(1973628,1430833,'Percnia sp. AH01My','species'),(1973629,104443,'Scopula sp. AH01Ye','species'),(1973630,439566,'Hypomecis sp. AH02Pk','species'),(1973631,393334,'Abraxas sp. AH03Pk','species'),(1973632,104443,'Scopula sp. AH04Bu','species'),(1973633,174268,'Alcis sp. AH08Bu','species'),(1973634,934909,'Coenotephria sp. MS01','species'),(1973635,705991,'Acantholipes sp. PK01','species'),(1973636,56362,'Acronicta sp. PK01','species'),(1973637,174268,'Alcis sp. PK01','species'),(1973638,214029,'Anaplectoides sp. PK01','species'),(1973639,95189,'Apamea sp. PK01','species'),(1973640,1973594,'Aphendala sp. PK01','species'),(1973641,139973,'Archips sp. PK01','species'),(1973642,414915,'Ascotis sp. PK01','species'),(1973643,320008,'Cryphia sp. PK01','species'),(1973644,694643,'Cyana sp. PK01','species'),(1973645,989107,'Dichagyris sp. PK01','species'),(1973646,656906,'Earias sp. PK01','species'),(1973647,214137,'Eupithecia sp. PK01','species'),(1973648,320087,'Euplexia sp. PK01','species'),(1973649,104446,'Idaea sp. PK01','species'),(1973650,695185,'Lemyra sp. PK01','species'),(1973651,134393,'Leucania sp. PK01','species'),(1973652,13122,'Lymantria sp. PK01','species'),(1973653,704788,'Menophra sp. PK01','species'),(1973654,103830,'Mythimna sp. PK01','species'),(1973655,393404,'Ourapteryx sp. PK01','species'),(1973656,13633,'Phalera sp. PK01','species'),(1973657,320016,'Xestia sp. PK01','species'),(1973658,655084,'Zeuzera sp. PK01','species'),(1973659,56362,'Acronicta sp. PK02','species'),(1973660,214029,'Anaplectoides sp. PK02','species'),(1973661,95189,'Apamea sp. PK02','species'),(1973662,1973594,'Aphendala sp. PK02','species'),(1973663,139973,'Archips sp. PK02','species'),(1973664,414915,'Ascotis sp. PK02','species'),(1973665,753281,'Bedellia sp. PK02','species'),(1973666,95200,'Callopistria sp. PK02','species'),(1973667,320008,'Cryphia sp. PK02','species'),(1973668,989107,'Dichagyris sp. PK02','species'),(1973669,656906,'Earias sp. PK02','species'),(1973670,214137,'Eupithecia sp. PK02','species'),(1973671,320087,'Euplexia sp. PK02','species'),(1973672,95218,'Hypena sp. PK02','species'),(1973673,104446,'Idaea sp. PK02','species'),(1973674,695185,'Lemyra sp. PK02','species'),(1973675,13122,'Lymantria sp. PK02','species'),(1973676,103830,'Mythimna sp. PK02','species'),(1973677,214278,'Nola sp. PK02','species'),(1973678,691116,'Odontopera sp. PK02','species'),(1973679,393404,'Ourapteryx sp. PK02','species'),(1973680,13633,'Phalera sp. PK02','species'),(1973681,320089,'Phlogophora sp. PK02','species'),(1973682,505423,'Rhodostrophia sp. PK02','species'),(1973683,104443,'Scopula sp. PK02','species'),(1973684,320016,'Xestia sp. PK02','species'),(1973685,655084,'Zeuzera sp. PK02','species'),(1973686,139973,'Archips sp. PK03','species'),(1973687,281823,'Chiasmia sp. PK03','species'),(1973688,320008,'Cryphia sp. PK03','species'),(1973689,989107,'Dichagyris sp. PK03','species'),(1973690,706036,'Dysgonia sp. PK03','species'),(1973691,214137,'Eupithecia sp. PK03','species'),(1973692,95218,'Hypena sp. PK03','species'),(1973693,104446,'Idaea sp. PK03','species'),(1973694,695185,'Lemyra sp. PK03','species'),(1973695,704788,'Menophra sp. PK03','species'),(1973696,103830,'Mythimna sp. PK03','species'),(1973697,214278,'Nola sp. PK03','species'),(1973698,691116,'Odontopera sp. PK03','species'),(1973699,393404,'Ourapteryx sp. PK03','species'),(1973700,320016,'Xestia sp. PK03','species'),(1973701,139973,'Archips sp. PK04','species'),(1973702,281823,'Chiasmia sp. PK04','species'),(1973703,320008,'Cryphia sp. PK04','species'),(1973704,989107,'Dichagyris sp. PK04','species'),(1973705,214137,'Eupithecia sp. PK04','species'),(1973706,95218,'Hypena sp. PK04','species'),(1973707,104446,'Idaea sp. PK04','species'),(1973708,134393,'Leucania sp. PK04','species'),(1973709,214278,'Nola sp. PK04','species'),(1973710,104443,'Scopula sp. PK04','species'),(1973711,174268,'Alcis sp. PK05','species'),(1973712,1973594,'Aphendala sp. PK05','species'),(1973713,281823,'Chiasmia sp. PK05','species'),(1973714,214137,'Eupithecia sp. PK05','species'),(1973715,104446,'Idaea sp. PK05','species'),(1973716,103830,'Mythimna sp. PK05','species'),(1973717,393404,'Ourapteryx sp. PK05','species'),(1973718,1973594,'Aphendala sp. PK06','species'),(1973719,320008,'Cryphia sp. PK06','species'),(1973720,95218,'Hypena sp. PK06','species'),(1973721,695185,'Lemyra sp. PK06','species'),(1973722,320008,'Cryphia sp. PK07','species'),(1973723,104450,'Pennithera','genus'),(1973724,1973723,'Pennithera sp. AH01Pk','species'),(1973725,82596,'Ctenognophos','genus'),(1973726,1973725,'Ctenognophos sp. PK02','species'),(1973727,1973725,'Ctenognophos sp. PK04','species'),(1973735,102797,'Influenza A virus (A/mallard/Netherlands/12/2015(H7))','no rank'),(1973736,119218,'Influenza A virus (A/mallard/Netherlands/13/2015(H7N7))','no rank'),(1973737,119218,'Influenza A virus (A/mallard/Netherlands/14/2015(H7N7))','no rank'),(1973738,119218,'Influenza A virus (A/mallard/Netherlands/15/2015(H7N7))','no rank'),(1973739,119218,'Influenza A virus (A/mallard/Netherlands/16/2015(H7N7))','no rank'),(1973740,119218,'Influenza A virus (A/mallard/Netherlands/17/2015(H7N7))','no rank'),(1973741,119218,'Influenza A virus (A/mallard/Netherlands/18/2015(H7N7))','no rank'),(1973742,119217,'Influenza A virus (A/mallard/Netherlands/20/2015(H7N8))','no rank'),(1973743,119217,'Influenza A virus (A/mallard/Netherlands/26/2015(H7N8))','no rank'),(1973746,1156500,'candidate division TA06 bacterium JGI_Cruoil_03_38_101','species'),(1973747,1703755,'candidate division WOR-3 bacterium JGI_Cruoil_03_51_56','species'),(1973748,1703755,'candidate division WOR-3 bacterium JGI_Cruoil_03_44_89','species'),(1973750,119210,'Influenza A virus (A/California/23/2017(H3N2))','no rank'),(1973751,114727,'Influenza A virus (A/California/34/2017(H1N1))','no rank'),(1973752,119210,'Influenza A virus (A/California/35/2017(H3N2))','no rank'),(1973753,119210,'Influenza A virus (A/California/36/2017(H3N2))','no rank'),(1973754,119210,'Influenza A virus (A/California/38/2017(H3N2))','no rank'),(1973755,114727,'Influenza A virus (A/Connecticut/07/2017(H1N1))','no rank'),(1973756,119210,'Influenza A virus (A/Connecticut/09/2017(H3N2))','no rank'),(1973757,119210,'Influenza A virus (A/Delaware/12/2017(H3N2))','no rank'),(1973758,119210,'Influenza A virus (A/Delaware/13/2017(H3N2))','no rank'),(1973759,114727,'Influenza A virus (A/Delaware/14/2017(H1N1))','no rank'),(1973760,119210,'Influenza A virus (A/Florida/10/2017(H3N2))','no rank'),(1973761,119210,'Influenza A virus (A/Florida/11/2017(H3N2))','no rank'),(1973762,119210,'Influenza A virus (A/Florida/12/2017(H3N2))','no rank'),(1973763,119210,'Influenza A virus (A/Florida/13/2017(H3N2))','no rank'),(1973764,119210,'Influenza A virus (A/Florida/15/2017(H3N2))','no rank'),(1973765,119210,'Influenza A virus (A/Georgia/05/2017(H3N2))','no rank'),(1973766,119210,'Influenza A virus (A/Georgia/06/2017(H3N2))','no rank'),(1973767,114727,'Influenza A virus (A/Hawaii/08/2017(H1N1))','no rank'),(1973768,119210,'Influenza A virus (A/Hawaii/09/2017(H3N2))','no rank'),(1973769,114727,'Influenza A virus (A/Hawaii/10/2017(H1N1))','no rank'),(1973770,119210,'Influenza A virus (A/Hawaii/11/2017(H3N2))','no rank'),(1973771,114727,'Influenza A virus (A/Idaho/11/2017(H1N1))','no rank'),(1973772,119210,'Influenza A virus (A/Idaho/12/2017(H3N2))','no rank'),(1973773,114727,'Influenza A virus (A/Idaho/13/2017(H1N1))','no rank'),(1973774,119210,'Influenza A virus (A/Idaho/14/2017(H3N2))','no rank'),(1973775,119210,'Influenza A virus (A/Kentucky/13/2017(H3N2))','no rank'),(1973776,114727,'Influenza A virus (A/Kentucky/14/2017(H1N1))','no rank'),(1973777,119210,'Influenza A virus (A/Kentucky/15/2017(H3N2))','no rank'),(1973778,114727,'Influenza A virus (A/Kentucky/16/2017(H1N1))','no rank'),(1973779,119210,'Influenza A virus (A/Louisiana/13/2017(H3N2))','no rank'),(1973780,119210,'Influenza A virus (A/Maine/10/2017(H3N2))','no rank'),(1973781,119210,'Influenza A virus (A/Maine/11/2017(H3N2))','no rank'),(1973782,119210,'Influenza A virus (A/Maryland/14/2017(H3N2))','no rank'),(1973783,119210,'Influenza A virus (A/Montana/10/2017(H3N2))','no rank'),(1973784,119210,'Influenza A virus (A/Montana/11/2017(H3N2))','no rank'),(1973785,119210,'Influenza A virus (A/New Hampshire/08/2017(H3N2))','no rank'),(1973786,119210,'Influenza A virus (A/New Hampshire/09/2017(H3N2))','no rank'),(1973787,119210,'Influenza A virus (A/New Jersey/13/2017(H3N2))','no rank'),(1973788,119210,'Influenza A virus (A/New Jersey/14/2017(H3N2))','no rank'),(1973789,119210,'Influenza A virus (A/New Jersey/15/2017(H3N2))','no rank'),(1973790,119210,'Influenza A virus (A/New York/11/2017(H3N2))','no rank'),(1973791,119210,'Influenza A virus (A/North Carolina/09/2017(H3N2))','no rank'),(1973792,114727,'Influenza A virus (A/North Carolina/10/2017(H1N1))','no rank'),(1973793,119210,'Influenza A virus (A/Ohio/05/2017(H3N2))','no rank'),(1973794,119210,'Influenza A virus (A/Oregon/09/2017(H3N2))','no rank'),(1973795,119210,'Influenza A virus (A/Oregon/10/2017(H3N2))','no rank'),(1973796,119210,'Influenza A virus (A/Pennsylvania/05/2017(H3N2))','no rank'),(1973797,119210,'Influenza A virus (A/Pennsylvania/15/2017(H3N2))','no rank'),(1973798,119210,'Influenza A virus (A/Rhode Island/03/2017(H3N2))','no rank'),(1973799,119210,'Influenza A virus (A/Rhode Island/04/2017(H3N2))','no rank'),(1973800,114727,'Influenza A virus (A/Rhode Island/05/2017(H1N1))','no rank'),(1973801,119210,'Influenza A virus (A/Rhode Island/06/2017(H3N2))','no rank'),(1973802,119210,'Influenza A virus (A/Rhode Island/07/2017(H3N2))','no rank'),(1973803,114727,'Influenza A virus (A/Rhode Island/08/2017(H1N1))','no rank'),(1973804,119210,'Influenza A virus (A/Tennessee/15/2017(H3N2))','no rank'),(1973805,119210,'Influenza A virus (A/Tennessee/16/2017(H3N2))','no rank'),(1973806,119210,'Influenza A virus (A/Vermont/06/2017(H3N2))','no rank'),(1973807,119210,'Influenza A virus (A/Virginia/09/2017(H3N2))','no rank'),(1973808,119210,'Influenza A virus (A/Virginia/10/2017(H3N2))','no rank'),(1973809,119210,'Influenza A virus (A/Virginia/11/2017(H3N2))','no rank'),(1973810,119210,'Influenza A virus (A/West Virginia/06/2017(H3N2))','no rank'),(1973811,119210,'Influenza A virus (A/West Virginia/07/2017(H3N2))','no rank'),(1973812,11520,'Influenza B virus (B/Alabama/03/2017)','no rank'),(1973813,11520,'Influenza B virus (B/Alabama/04/2017)','no rank'),(1973814,11520,'Influenza B virus (B/Alabama/05/2017)','no rank'),(1973815,11520,'Influenza B virus (B/California/13/2017)','no rank'),(1973816,11520,'Influenza B virus (B/Connecticut/10/2017)','no rank'),(1973817,11520,'Influenza B virus (B/Connecticut/11/2017)','no rank'),(1973818,11520,'Influenza B virus (B/Delaware/09/2017)','no rank'),(1973819,11520,'Influenza B virus (B/Florida/09/2017)','no rank'),(1973820,11520,'Influenza B virus (B/Florida/10/2017)','no rank'),(1973821,11520,'Influenza B virus (B/Georgia/04/2017)','no rank'),(1973822,11520,'Influenza B virus (B/Georgia/05/2017)','no rank'),(1973823,11520,'Influenza B virus (B/Hawaii/07/2017)','no rank'),(1973824,11520,'Influenza B virus (B/Hawaii/08/2017)','no rank'),(1973825,11520,'Influenza B virus (B/Hawaii/09/2017)','no rank'),(1973826,11520,'Influenza B virus (B/Idaho/03/2017)','no rank'),(1973827,11520,'Influenza B virus (B/Illinois/05/2017)','no rank'),(1973828,11520,'Influenza B virus (B/Illinois/06/2017)','no rank'),(1973829,11520,'Influenza B virus (B/Illinois/07/2017)','no rank'),(1973830,11520,'Influenza B virus (B/Illinois/08/2017)','no rank'),(1973831,11520,'Influenza B virus (B/Illinois/10/2017)','no rank'),(1973832,11520,'Influenza B virus (B/Indiana/07/2017)','no rank'),(1973833,11520,'Influenza B virus (B/Indiana/08/2017)','no rank'),(1973834,11520,'Influenza B virus (B/Iowa/07/2017)','no rank'),(1973835,11520,'Influenza B virus (B/Iowa/08/2017)','no rank'),(1973836,11520,'Influenza B virus (B/Kentucky/05/2017)','no rank'),(1973837,11520,'Influenza B virus (B/Kentucky/06/2017)','no rank'),(1973838,11520,'Influenza B virus (B/Kentucky/07/2017)','no rank'),(1973839,11520,'Influenza B virus (B/Kentucky/08/2017)','no rank'),(1973840,11520,'Influenza B virus (B/Louisiana/05/2017)','no rank'),(1973841,11520,'Influenza B virus (B/Louisiana/07/2017)','no rank'),(1973842,11520,'Influenza B virus (B/Louisiana/08/2017)','no rank'),(1973843,11520,'Influenza B virus (B/Maine/05/2017)','no rank'),(1973844,11520,'Influenza B virus (B/Maine/06/2017)','no rank'),(1973845,11520,'Influenza B virus (B/Maryland/03/2017)','no rank'),(1973846,11520,'Influenza B virus (B/Missouri/04/2017)','no rank'),(1973847,11520,'Influenza B virus (B/Montana/08/2017)','no rank'),(1973848,11520,'Influenza B virus (B/Montana/09/2017)','no rank'),(1973849,11520,'Influenza B virus (B/Nebraska/04/2017)','no rank'),(1973850,11520,'Influenza B virus (B/Nebraska/05/2017)','no rank'),(1973851,11520,'Influenza B virus (B/New Hampshire/03/2017)','no rank'),(1973852,11520,'Influenza B virus (B/New Jersey/03/2017)','no rank'),(1973853,11520,'Influenza B virus (B/New Jersey/04/2017)','no rank'),(1973854,11520,'Influenza B virus (B/New York/03/2017)','no rank'),(1973855,11520,'Influenza B virus (B/North Carolina/04/2017)','no rank'),(1973856,11520,'Influenza B virus (B/North Carolina/05/2017)','no rank'),(1973857,11520,'Influenza B virus (B/North Carolina/06/2017)','no rank'),(1973858,11520,'Influenza B virus (B/North Dakota/05/2017)','no rank'),(1973859,11520,'Influenza B virus (B/North Dakota/06/2017)','no rank'),(1973860,11520,'Influenza B virus (B/Oklahoma/06/2017)','no rank'),(1973861,11520,'Influenza B virus (B/Oklahoma/07/2017)','no rank'),(1973862,11520,'Influenza B virus (B/Oklahoma/08/2017)','no rank'),(1973863,11520,'Influenza B virus (B/Oregon/05/2017)','no rank'),(1973864,11520,'Influenza B virus (B/Oregon/06/2017)','no rank'),(1973865,11520,'Influenza B virus (B/Pennsylvania/04/2017)','no rank'),(1973866,11520,'Influenza B virus (B/Rhode Island/01/2017)','no rank'),(1973867,11520,'Influenza B virus (B/Rhode Island/02/2017)','no rank'),(1973868,11520,'Influenza B virus (B/Tennessee/04/2017)','no rank'),(1973869,11520,'Influenza B virus (B/Tennessee/05/2017)','no rank'),(1973870,11520,'Influenza B virus (B/Texas/28/2017)','no rank'),(1973871,11520,'Influenza B virus (B/Texas/29/2017)','no rank'),(1973872,11520,'Influenza B virus (B/Texas/30/2017)','no rank'),(1973873,11520,'Influenza B virus (B/Texas/31/2017)','no rank'),(1973874,11520,'Influenza B virus (B/Virginia/03/2017)','no rank'),(1973875,11520,'Influenza B virus (B/Virginia/04/2017)','no rank'),(1973876,11520,'Influenza B virus (B/Washington/15/2017)','no rank'),(1973877,11520,'Influenza B virus (B/Wisconsin/16/2017)','no rank'),(1973878,11520,'Influenza B virus (B/Wisconsin/17/2017)','no rank'),(1973881,2960,'unclassified Amphidinium','no rank'),(1974091,261853,'Elenacalanus','genus'),(1974131,1386,'Bacillus sp. GFP-2','species'),(1974133,46216,'Ablabesmyia mallochi','species'),(1974134,46216,'Ablabesmyia parajanta','species'),(1974135,903439,'Alotanypus dalyupensis','species'),(1974136,997061,'Anatopynia plumipes','species'),(1974137,1351859,'Clinotanypus crux','species'),(1974138,891892,'Fittkauimyia serta','species'),(1974139,879796,'Krenopelopia narda','species'),(1974140,1247422,'Labrundinia becki','species'),(1974141,1247422,'Labrundinia johannseni','species'),(1974142,1247422,'Labrundinia maculata','species'),(1974143,1247422,'Labrundinia neopilosella','species'),(1974145,879789,'Macropelopia paranebulosa','species'),(1974146,911025,'Monopelopia boliekae','species'),(1974147,1887147,'Natarsia miripes','species'),(1974148,1887147,'Natarsia tokunagai','species'),(1974149,891943,'Paramerina smithae','species'),(1974150,891922,'Pentaneura inconspicua','species'),(1974151,1692482,'Rheopelopia acra','species'),(1974152,994282,'Thienemannimyia barberi','species'),(1974153,646295,'Zavrelimyia sinuosa','species'),(1974156,55264,'Brundiniella','genus'),(1974157,1974156,'Brundiniella eumorpha','species'),(1974158,55261,'Denopelopia','genus'),(1974159,1974158,'Denopelopia atria','species'),(1974160,55264,'Radotanypus','genus'),(1974161,1974160,'Radotanypus florens','species'),(1974170,114727,'Influenza A virus (A/Tehran/Mm20b/2014(H1N1))','no rank'),(1974171,114727,'Influenza A virus (A/Tehran/Mm21b/2014(H1N1))','no rank'),(1974172,114727,'Influenza A virus (A/Tehran/Mm22b/2014(H1N1))','no rank'),(1974173,114727,'Influenza A virus (A/Tehran/Mm23b/2014(H1N1))','no rank'),(1974174,114727,'Influenza A virus (A/Tehran/Mm24b/2014(H1N1))','no rank'),(1974175,114727,'Influenza A virus (A/Tehran/Mm25b/2014(H1N1))','no rank'),(1974176,114727,'Influenza A virus (A/Tehran/Mm26b/2014(H1N1))','no rank'),(1974177,33160,'Gyromitra aff. californica','species'),(1974180,5094,'Talaromyces adpressus','species'),(1974182,1400320,'Austrella cf. arachnoidea','species'),(1974183,1400320,'Austrella isidioidea','species'),(1974184,333823,'Thraustochytriidae sp. MST1268','species'),(1974185,1547518,'Aurantiochytrium sp. MST2894','species'),(1974186,333823,'Thraustochytriidae sp. MST1253','species'),(1974187,1547518,'Aurantiochytrium sp. MST2692','species'),(1974188,333823,'Thraustochytriidae sp. MST3324','species'),(1974189,333823,'Thraustochytriidae sp. MST4147','species'),(1974190,1547518,'Aurantiochytrium sp. MST2758','species'),(1974191,333823,'Thraustochytriidae sp. MST4145','species'),(1974192,1547518,'Aurantiochytrium sp. MST3194','species'),(1974193,333823,'Thraustochytriidae sp. MST4143','species'),(1974194,333823,'Thraustochytriidae sp. MST1211','species'),(1974195,1547518,'Aurantiochytrium sp. MST2684','species'),(1974196,1547518,'Aurantiochytrium sp. MST3336','species'),(1974197,333823,'Thraustochytriidae sp. MST4139','species'),(1974203,649462,'Gracilimonas sp.','species'),(1974204,1795639,'Aquisalinus sp.','species'),(1974209,1813606,'Rhodohalobacter','genus'),(1974210,1974209,'Rhodohalobacter sp.','species'),(1974212,70190,'Chroococcus sp. FPU101','species'),(1974213,1101,'Prosthecochloris sp. HL-130-GSB','species'),(1974214,1198,'Phormidium sp. SAR4','species'),(1974216,194,'Campylobacter sp. PNUSAC001708','species'),(1974243,39509,'Agave chrysantha','species'),(1974244,51433,'Anthericum angustifolium','species'),(1974245,51433,'Anthericum jamesii','species'),(1974246,51433,'Anthericum neghellense','species'),(1974247,472835,'Chlorophytum affine var. curviscapum','varietas'),(1974248,16046,'Chlorophytum anceps','species'),(1974249,16046,'Chlorophytum angustissimum','species'),(1974250,16046,'Chlorophytum brachystachyum','species'),(1974251,16046,'Chlorophytum cameronii','species'),(1974252,16046,'Chlorophytum ducis-aprutii','species'),(1974253,16046,'Chlorophytum fasciculatum','species'),(1974254,16046,'Chlorophytum fischeri','species'),(1974255,16046,'Chlorophytum herrmannii','species'),(1974256,16046,'Chlorophytum humifusum','species'),(1974257,16046,'Chlorophytum pendulum','species'),(1974258,16046,'Chlorophytum psammophilum','species'),(1974259,16046,'Chlorophytum pseudocaule','species'),(1974260,16046,'Chlorophytum pterocarpum','species'),(1974261,16046,'Chlorophytum pubiflorum','species'),(1974262,16046,'Chlorophytum rubribracteatum','species'),(1974263,16046,'Chlorophytum somaliense','species'),(1974264,16046,'Chlorophytum sparsiflorum','species'),(1974265,16046,'Chlorophytum zavattarii','species'),(1974266,51433,'Anthericum sp. Seb6743','species'),(1974267,16046,'Chlorophytum sp. 2 MT9076','species'),(1974268,16046,'Chlorophytum sp. ME9a','species'),(1974269,16046,'Chlorophytum sp. Namib','species'),(1974272,6021,'Sessilida','order'),(1974273,6021,'Mobilida','order'),(1974274,72924,'Diplostephium sp. CAJ2','species'),(1974275,168256,'Zoothamnium zhanjiangense','species'),(1974276,168256,'Zoothamnium florens','species'),(1974277,168256,'Zoothamnium bucciniiformum','species'),(1974281,470018,'Rachicladosporium sp. CCFEE 5018','species'),(1974282,397119,'Phronia elegantula','species'),(1974283,270890,'Orfelia boreoalpina','species'),(1974284,397119,'Phronia prolongata','species'),(1974285,397119,'Phronia reducta','species'),(1974287,3052,'Chlamydomonas sp. MACC 120','species'),(1974288,3052,'Chlamydomonas sp. MACC 27','species'),(1974289,3052,'Chlamydomonas sp. MACC 30','species'),(1974290,3052,'Chlamydomonas sp. MACC 475','species'),(1974291,3052,'Chlamydomonas sp. MACC 77','species'),(1974292,3052,'Chlamydomonas sp. MACC 782','species'),(1974293,3052,'Chlamydomonas sp. MACC 784','species'),(1974294,44649,'Chlorococcum sp. MACC 482','species'),(1974295,44649,'Chlorococcum sp. MACC 487','species'),(1974296,44649,'Chlorococcum sp. MACC 543','species'),(1974297,52027,'Chlorogonium sp. MACC 526','species'),(1974298,52027,'Chlorogonium sp. MACC 581','species'),(1974299,52027,'Chlorogonium sp. MACC 607','species'),(1974300,1502106,'Deasonia sp. MACC 467','species'),(1974301,1502106,'Deasonia sp. MACC 476','species'),(1974302,1502106,'Deasonia sp. MACC 814','species'),(1974306,195536,'Lobochlamys sp. MACC 194','species'),(1974307,195536,'Lobochlamys sp. MACC 398','species'),(1974308,195536,'Lobochlamys sp. MACC 402','species'),(1974309,195536,'Lobochlamys sp. MACC 460','species'),(1974310,195536,'Lobochlamys sp. MACC 496','species'),(1974311,195536,'Lobochlamys sp. MACC 75','species'),(1974312,195536,'Lobochlamys sp. MACC 806','species'),(1974313,195536,'Lobochlamys sp. MACC 822','species'),(1974314,470006,'Nautococcus sp. MACC 601','species'),(1974315,195537,'Oogamochlamys sp. MACC 425','species'),(1974316,195537,'Oogamochlamys sp. MACC 74','species'),(1974317,44653,'Tetracystis sp. MACC 557','species'),(1974318,59201,'Salmonella enterica subsp. enterica serovar 6,8:i:-','no rank'),(1974319,59201,'Salmonella enterica subsp. enterica serovar Holcomb','no rank'),(1974320,59203,'Salmonella enterica subsp. arizonae serovar 50:r:z','no rank'),(1974321,59204,'Salmonella enterica subsp. diarizonae serovar Rough:r:z','no rank'),(1974322,59205,'Salmonella enterica subsp. houtenae serovar 40:z4,z32:-','no rank'),(1974323,59201,'Salmonella enterica subsp. enterica serovar Rough O:d:1,7','no rank'),(1974324,59201,'Salmonella enterica subsp. enterica serovar Seftenburg','no rank'),(1974330,90723,'Aphelenchoides sp. MP-2015','species'),(1974331,1974333,'Podophrya','genus'),(1974332,1974331,'Podophrya fixa','species'),(1974333,163656,'Podophryidae','family'),(1974334,1962113,'Chlorella sp. MACC 215','species'),(1974335,1962113,'Chlorella sp. MACC 406','species'),(1974336,1962113,'Chlorella sp. MACC 424','species'),(1974337,1962113,'Chlorella sp. MACC 771','species'),(1974338,1962113,'Chlorella sp. MACC 785','species'),(1974339,1962113,'Chlorella sp. MACC 787','species'),(1974340,1962113,'Chlorella sp. MACC 793','species'),(1974341,1962113,'Chlorella sp. MACC 810','species'),(1974342,1962113,'Chlorella sp. MACC 811','species'),(1974343,1962113,'Chlorella sp. MACC 816','species'),(1974344,1962113,'Chlorella sp. MACC 818','species'),(1974345,1962113,'Chlorella sp. MACC 823','species'),(1974346,1962113,'Chlorella sp. MACC 825','species'),(1974347,3681,'Begonia bifurcata','species'),(1974348,3681,'Begonia buddleiifolia','species'),(1974349,3681,'Begonia bullatifolia','species'),(1974350,3681,'Begonia clarkei','species'),(1974351,3681,'Begonia cremnophila','species'),(1974352,3681,'Begonia froebelii','species'),(1974353,3681,'Begonia fulvosetulosa','species'),(1974354,3681,'Begonia geraniifolia','species'),(1974355,3681,'Begonia glandulifera','species'),(1974357,3681,'Begonia mariannensis','species'),(1974358,3681,'Begonia maurandiae','species'),(1974359,3681,'Begonia parcifolia','species'),(1974360,3681,'Begonia rossmanniae','species'),(1974361,3681,'Begonia rubrotincta','species'),(1974362,3681,'Begonia serotina','species'),(1974363,3681,'Begonia sp. sect. Gobenia PM-2017','species'),(1974364,3681,'Begonia elachista','species'),(1974365,3681,'Begonia thyrsoidea','species'),(1974367,3681,'Begonia urubambensis','species'),(1974371,130570,'Rhotana sp. I4','species'),(1974372,1518960,'Usana sp. D4','species'),(1974374,7037,'Bemisia sp. WTT-2017','species'),(1974375,111663,'Pogonatum camusii','species'),(1974376,111663,'Pogonatum marginatum','species'),(1974377,59293,'Solidago x niederederi','species'),(1974386,1979760,'Leucophenga argentina','species'),(1974387,1979760,'Leucophenga flavicosta','species'),(1974388,1979760,'Leucophenga formosa','species'),(1974389,1979760,'Leucophenga nigroscutellata','species'),(1974390,1979760,'Leucophenga subpollinosa','species'),(1974391,1979760,'Leucophenga umbratula','species'),(1974392,1979760,'Leucophenga aculeata','species'),(1974393,1979760,'Leucophenga acuticauda','species'),(1974394,1979760,'Leucophenga cultella','species'),(1974395,1979760,'Leucophenga flaviclypeata','species'),(1974396,1979760,'Leucophenga fuscipedes','species'),(1974397,1979760,'Leucophenga gracilenta','species'),(1974398,1979760,'Leucophenga latipenis','species'),(1974399,1979760,'Leucophenga magnicauda','species'),(1974400,1979760,'Leucophenga rhombura','species'),(1974401,1979760,'Leucophenga rugatifolia','species'),(1974422,12429,'Diporeia-associated CRESS-DNA virus LH481','species'),(1974423,12429,'Diporeia-associated CRESS-DNA virus LM122','species'),(1974491,129396,'Aporia genestieri','species'),(1974492,129396,'Aporia gigantea','species'),(1974573,1553816,'Thymogethes norvegicus','species'),(1974596,44088,'Shearwaterpox virus','no rank'),(1974597,695283,'Baritius aff. grandis BE01','species'),(1974892,572799,'Acleris sp. NIBGE MOT-03121','species'),(1974893,987455,'Aedia sp. NIBGE MOT-02209','species'),(1974894,987455,'Aedia sp. NIBGE MOT-02742','species'),(1974895,393339,'Agathia sp. NIBGE MOT-00506','species'),(1974896,393339,'Agathia sp. NIBGE MOT-01109','species'),(1974897,1212792,'Anacronicta sp. NIBGE MOT-02163','species'),(1974898,1212792,'Anacronicta sp. NIBGE MOT-03585','species'),(1974899,582056,'Anania sp. NIBGE MOT-03151','species'),(1974900,1101079,'Anarsia sp. BIOUG05251-D10','species'),(1974901,1101079,'Anarsia sp. BIOUG05251-E03','species'),(1974902,1101079,'Anarsia sp. NIBGE MOT-03409','species'),(1974903,1368879,'Ancylosis sp. NIBGE MOT-03702','species'),(1974904,1368879,'Ancylosis sp. NIBGE MOT-03705','species'),(1974905,705747,'Anomis sp. NIBGE MOT-02797','species'),(1974906,705747,'Anomis sp. NIBGE MOT-02819','species'),(1974907,705999,'Anumeta sp. NIBGE MOT-01607','species'),(1974908,705999,'Anumeta sp. NIBGE MOT-01608','species'),(1974909,705999,'Anumeta sp. NIBGE MOT-01609','species'),(1974910,705999,'Anumeta sp. NIBGE MOT-01611','species'),(1974911,95189,'Apamea sp. NIBGE MOT-02706','species'),(1974912,95189,'Apamea sp. NIBGE MOT-02707','species'),(1974913,393343,'Arichanna sp. NIBGE MOT-01729','species'),(1974914,393343,'Arichanna sp. NIBGE MOT-01730','species'),(1974915,393343,'Arichanna sp. NIBGE MOT-01731','species'),(1974916,393343,'Arichanna sp. NIBGE MOT-01732','species'),(1974917,393343,'Arichanna sp. NIBGE MOT-01733','species'),(1974918,393343,'Arichanna sp. NIBGE MOT-01734','species'),(1974919,1368911,'Arippara sp. NIBGE MOT-02350','species'),(1974920,320073,'Athetis sp. NIBGE MOT-02265','species'),(1974921,320073,'Athetis sp. NIBGE MOT-02399','species'),(1974922,320073,'Athetis sp. NIBGE MOT-02635','species'),(1974923,988076,'Axylia sp. NIBGE MOT-02254','species'),(1974924,988076,'Axylia sp. NIBGE MOT-02271','species'),(1974925,988076,'Axylia sp. NIBGE MOT-02384','species'),(1974926,988076,'Axylia sp. NIBGE MOT-02645','species'),(1974927,7090,'Bombyx sp. NIBGE MOT-01294','species'),(1974928,7090,'Bombyx sp. NIBGE MOT-01297','species'),(1974929,7090,'Bombyx sp. NIBGE MOT-02863','species'),(1974930,7090,'Bombyx sp. NIBGE MOT-02864','species'),(1974931,12984,'Cadra sp. NIBGE MOT-03313','species'),(1974932,12984,'Cadra sp. NIBGE MOT-03346','species'),(1974933,199009,'Caloptilia sp. BIOUG05251-E10','species'),(1974934,465832,'Calyptra sp. NIBGE MOT-01823','species'),(1974935,465832,'Calyptra sp. NIBGE MOT-01824','species'),(1974936,465832,'Calyptra sp. NIBGE MOT-01825','species'),(1974937,687081,'Canarsia sp. NIBGE MOT-03011','species'),(1974938,687081,'Canarsia sp. NIBGE MOT-03019','species'),(1974939,687081,'Canarsia sp. NIBGE MOT-03024','species'),(1974940,687081,'Canarsia sp. NIBGE MOT-03026','species'),(1974941,687081,'Canarsia sp. NIBGE MOT-03045','species'),(1974942,687081,'Canarsia sp. NIBGE MOT-03050','species'),(1974943,687081,'Canarsia sp. NIBGE MOT-03656','species'),(1974944,687081,'Canarsia sp. NIBGE MOT-03662','species'),(1974945,1256365,'Chasmina sp. NIBGE MOT-01515','species'),(1974946,254717,'Chrysodeixis sp. NIBGE MOT-02696','species'),(1974947,1536382,'Churia sp. NIBGE MOT-02438','species'),(1974948,1536382,'Churia sp. NIBGE MOT-03563','species'),(1974949,688537,'Chytolita sp. NIBGE MOT-02042','species'),(1974950,688537,'Chytolita sp. NIBGE MOT-02423','species'),(1974951,688537,'Chytolita sp. NIBGE MOT-02510','species'),(1974952,688537,'Chytolita sp. NIBGE MOT-02814','species'),(1974953,688537,'Chytolita sp. NIBGE MOT-02815','species'),(1974954,140032,'Clepsis sp. NIBGE MOT-01236','species'),(1974955,140032,'Clepsis sp. NIBGE MOT-03064','species'),(1974956,140032,'Clepsis sp. NIBGE MOT-03384','species'),(1974957,140032,'Clepsis sp. NIBGE MOT-03429','species'),(1974958,140032,'Clepsis sp. NIBGE MOT-03684','species'),(1974959,938223,'Corgatha sp. NIBGE MOT-03077','species'),(1974960,938223,'Corgatha sp. NIBGE MOT-03088','species'),(1974961,938223,'Corgatha sp. NIBGE MOT-03125','species'),(1974962,938223,'Corgatha sp. NIBGE MOT-03127','species'),(1974963,938223,'Corgatha sp. NIBGE MOT-03139','species'),(1974964,938223,'Corgatha sp. NIBGE MOT-03217','species'),(1974965,938223,'Corgatha sp. NIBGE MOT-03224','species'),(1974966,938223,'Corgatha sp. NIBGE MOT-03307','species'),(1974967,938223,'Corgatha sp. NIBGE MOT-03312','species'),(1974968,938223,'Corgatha sp. NIBGE MOT-03314','species'),(1974969,938223,'Corgatha sp. NIBGE MOT-03325','species'),(1974970,938223,'Corgatha sp. NIBGE MOT-03350','species'),(1974971,938223,'Corgatha sp. NIBGE MOT-03352','species'),(1974972,938223,'Corgatha sp. NIBGE MOT-03380','species'),(1974973,938223,'Corgatha sp. NIBGE MOT-03686','species'),(1974974,938223,'Corgatha sp. NIBGE MOT-03689','species'),(1974975,938223,'Corgatha sp. NIBGE MOT-03734','species'),(1974976,1369070,'Cryptarthria sp. NIBGE MOT-02615','species'),(1974977,1369070,'Cryptarthria sp. NIBGE MOT-03098','species'),(1974978,1369070,'Cryptarthria sp. NIBGE MOT-03189','species'),(1974979,1369070,'Cryptarthria sp. NIBGE MOT-03304','species'),(1974980,1369070,'Cryptarthria sp. NIBGE MOT-03331','species'),(1974981,1369070,'Cryptarthria sp. NIBGE MOT-03421','species'),(1974982,320033,'Diarsia sp. BIOUG02561-F03','species'),(1974983,305659,'Dioryctria sp. NIBGE MOT-01284','species'),(1974984,305659,'Dioryctria sp. NIBGE MOT-03216','species'),(1974985,305659,'Dioryctria sp. NIBGE MOT-03246','species'),(1974986,305659,'Dioryctria sp. NIBGE MOT-03625','species'),(1974987,305659,'Dioryctria sp. NIBGE MOT-03706','species'),(1974988,694929,'Dysauxes sp. NIBGE MOT-01131','species'),(1974989,694929,'Dysauxes sp. NIBGE MOT-01132','species'),(1974990,694929,'Dysauxes sp. NIBGE MOT-01133','species'),(1974991,694929,'Dysauxes sp. NIBGE MOT-01134','species'),(1974992,694929,'Dysauxes sp. NIBGE MOT-01135','species'),(1974993,694929,'Dysauxes sp. NIBGE MOT-02941','species'),(1974994,753315,'Edosa sp. NIBGE MOT-03698','species'),(1974995,1266134,'Eoophyla sp. NIBGE MOT-02860','species'),(1974996,1266134,'Eoophyla sp. NIBGE MOT-03278','species'),(1974997,1266134,'Eoophyla sp. NIBGE MOT-03370','species'),(1974998,1073623,'Epiplema sp. NIBGE MOT-03094','species'),(1974999,1073623,'Epiplema sp. NIBGE MOT-03255','species'),(1975000,1073623,'Epiplema sp. NIBGE MOT-03337','species'),(1975001,1073623,'Epiplema sp. NIBGE MOT-03413','species'),(1975002,694932,'Eressa sp. NIBGE MOT-01505','species'),(1975003,694932,'Eressa sp. NIBGE MOT-01506','species'),(1975004,694932,'Eressa sp. NIBGE MOT-01508','species'),(1975005,347808,'Ethmia sp. BIOUG02374-A05','species'),(1975006,938231,'Eublemma sp. NIBGE MOT-03311','species'),(1975007,938231,'Eublemma sp. NIBGE MOT-03315','species'),(1975008,581478,'Eucoenogenes sp. NIBGE MOT-03248','species'),(1975009,95209,'Aegoceropsis','genus'),(1975010,1975009,'Aegoceropsis sp. NIBGE MOT-01913','species'),(1975011,1975009,'Aegoceropsis sp. NIBGE MOT-01914','species'),(1975012,1975009,'Aegoceropsis sp. NIBGE MOT-02840','species'),(1975013,95195,'Anuga','genus'),(1975014,1975013,'Anuga sp. NIBGE MOT-02354','species'),(1975015,132199,'Dolgoma','genus'),(1975016,1975015,'Dolgoma sp. NIBGE MOT-00300','species'),(1975119,319798,'Euproctis sp. NIBGE MOT-01093','species'),(1975120,319798,'Euproctis sp. NIBGE MOT-01589','species'),(1975121,319798,'Euproctis sp. NIBGE MOT-02922','species'),(1975122,319798,'Euproctis sp. NIBGE MOT-02923','species'),(1975123,214144,'Euxoa sp. NIBGE MOT-02765','species'),(1975124,687091,'Evergestis sp. NIBGE MOT-01257','species'),(1975125,581481,'Gibberifera sp. NIBGE MOT-01238','species'),(1975126,581481,'Gibberifera sp. NIBGE MOT-03186','species'),(1975127,581481,'Gibberifera sp. NIBGE MOT-03227','species'),(1975128,581481,'Gibberifera sp. NIBGE MOT-03239','species'),(1975129,1123345,'Gnamptonyx sp. NIBGE MOT-01421','species'),(1975130,1123345,'Gnamptonyx sp. NIBGE MOT-01422','species'),(1975131,1123345,'Gnamptonyx sp. NIBGE MOT-01426','species'),(1975132,1123345,'Gnamptonyx sp. NIBGE MOT-01427','species'),(1975133,1123345,'Gnamptonyx sp. NIBGE MOT-01429','species'),(1975134,1123345,'Gnamptonyx sp. NIBGE MOT-01430','species'),(1975135,1123345,'Gnamptonyx sp. NIBGE MOT-01431','species'),(1975136,1123345,'Gnamptonyx sp. NIBGE MOT-01433','species'),(1975137,1123345,'Gnamptonyx sp. NIBGE MOT-01434','species'),(1975138,1123345,'Gnamptonyx sp. NIBGE MOT-01436','species'),(1975139,1123345,'Gnamptonyx sp. NIBGE MOT-01437','species'),(1975140,1123345,'Gnamptonyx sp. NIBGE MOT-01438','species'),(1975141,1123345,'Gnamptonyx sp. NIBGE MOT-01439','species'),(1975142,1123345,'Gnamptonyx sp. NIBGE MOT-01440','species'),(1975143,1123345,'Gnamptonyx sp. NIBGE MOT-01441','species'),(1975144,1123345,'Gnamptonyx sp. NIBGE MOT-01442','species'),(1975145,1123345,'Gnamptonyx sp. NIBGE MOT-01443','species'),(1975146,1123345,'Gnamptonyx sp. NIBGE MOT-01444','species'),(1975147,1123345,'Gnamptonyx sp. NIBGE MOT-02238','species'),(1975148,1123345,'Gnamptonyx sp. NIBGE MOT-02351','species'),(1975149,1123345,'Gnamptonyx sp. NIBGE MOT-02451','species'),(1975150,1123345,'Gnamptonyx sp. NIBGE MOT-02470','species'),(1975151,1123345,'Gnamptonyx sp. NIBGE MOT-02473','species'),(1975152,705772,'Gonodonta sp. NIBGE MOT-02461','species'),(1975153,293340,'Grapholita sp. BIOUG02374-D07','species'),(1975154,293340,'Grapholita sp. BIOUG02374-F06','species'),(1975155,293340,'Grapholita sp. BIOUG02380-E10','species'),(1975156,219491,'Habrosyne sp. NIBGE MOT-02400','species'),(1975157,219491,'Habrosyne sp. NIBGE MOT-02401','species'),(1975158,219491,'Habrosyne sp. NIBGE MOT-02402','species'),(1975159,219491,'Habrosyne sp. NIBGE MOT-02403','species'),(1975160,219491,'Habrosyne sp. NIBGE MOT-02404','species'),(1975161,219491,'Habrosyne sp. NIBGE MOT-02405','species'),(1975162,219491,'Habrosyne sp. NIBGE MOT-02406','species'),(1975163,219491,'Habrosyne sp. NIBGE MOT-02407','species'),(1975164,219491,'Habrosyne sp. NIBGE MOT-02408','species'),(1975165,219491,'Habrosyne sp. NIBGE MOT-02409','species'),(1975166,219491,'Habrosyne sp. NIBGE MOT-02412','species'),(1975167,219491,'Habrosyne sp. NIBGE MOT-02413','species'),(1975168,219491,'Habrosyne sp. NIBGE MOT-02529','species'),(1975169,219491,'Habrosyne sp. NIBGE MOT-02561','species'),(1975170,691642,'Hadena sp. NIBGE MOT-02212','species'),(1975171,934941,'Hemistola sp. NIBGE MOT-01156','species'),(1975172,934941,'Hemistola sp. NIBGE MOT-02870','species'),(1975173,1341316,'Hermonassa sp. NIBGE MOT-02249','species'),(1975174,704756,'Heterolocha sp. NIBGE MOT-01890','species'),(1975175,1870646,'Heterothera sp. NIBGE MOT-03474','species'),(1975176,1206367,'Holcocerus sp. NIBGE MOT-01613','species'),(1975177,1206367,'Holcocerus sp. NIBGE MOT-01614','species'),(1975178,1206367,'Holcocerus sp. NIBGE MOT-01615','species'),(1975179,1206367,'Holcocerus sp. NIBGE MOT-01616','species'),(1975180,1206367,'Holcocerus sp. NIBGE MOT-01617','species'),(1975181,1206367,'Holcocerus sp. NIBGE MOT-01618','species'),(1975182,1206367,'Holcocerus sp. NIBGE MOT-01619','species'),(1975183,408662,'Homona sp. NIBGE MOT-01326','species'),(1975184,95218,'Hypena sp. BIOUG18627-C11','species'),(1975185,688516,'Hyperstrotia sp. NIBGE MOT-03247','species'),(1975186,1101109,'Hypsopygia sp. NIBGE MOT-01239','species'),(1975187,1101109,'Hypsopygia sp. NIBGE MOT-01240','species'),(1975188,1101109,'Hypsopygia sp. NIBGE MOT-01241','species'),(1975189,1101109,'Hypsopygia sp. NIBGE MOT-01242','species'),(1975190,1101109,'Hypsopygia sp. NIBGE MOT-03018','species'),(1975191,1101109,'Hypsopygia sp. NIBGE MOT-03091','species'),(1975192,1101109,'Hypsopygia sp. NIBGE MOT-03132','species'),(1975193,1256400,'Isocentris sp. NIBGE MOT-01110','species'),(1975194,1849003,'Kamalia sp. NIBGE MOT-01715','species'),(1975195,1849003,'Kamalia sp. NIBGE MOT-01716','species'),(1975196,79498,'Lacanobia sp. NIBGE MOT-02040','species'),(1975197,79498,'Lacanobia sp. NIBGE MOT-02135','species'),(1975198,79498,'Lacanobia sp. NIBGE MOT-02149','species'),(1975199,79498,'Lacanobia sp. NIBGE MOT-02193','species'),(1975200,79498,'Lacanobia sp. NIBGE MOT-02217','species'),(1975201,79498,'Lacanobia sp. NIBGE MOT-02222','species'),(1975202,79498,'Lacanobia sp. NIBGE MOT-02304','species'),(1975203,694627,'Lambula sp. NIBGE MOT-03779','species'),(1975204,694627,'Lambula sp. NIBGE MOT-03782','species'),(1975205,1073645,'Lecithocera sp. BIOUG02578-C01','species'),(1975206,1073645,'Lecithocera sp. NIBGE MOT-03027','species'),(1975207,1073645,'Lecithocera sp. NIBGE MOT-03054','species'),(1975208,1073645,'Lecithocera sp. NIBGE MOT-03226','species'),(1975209,1073645,'Lecithocera sp. NIBGE MOT-03449','species'),(1975210,134393,'Leucania sp. NIBGE MOT-01485','species'),(1975211,134393,'Leucania sp. NIBGE MOT-01487','species'),(1975212,134393,'Leucania sp. NIBGE MOT-01489','species'),(1975213,134393,'Leucania sp. NIBGE MOT-01491','species'),(1975214,134393,'Leucania sp. NIBGE MOT-01492','species'),(1975215,134393,'Leucania sp. NIBGE MOT-01493','species'),(1975216,134393,'Leucania sp. NIBGE MOT-01494','species'),(1975217,134393,'Leucania sp. NIBGE MOT-01495','species'),(1975218,209533,'Lobesia sp. BIOUG02374-B05','species'),(1975219,1369366,'Loryma sp. NIBGE MOT-03666','species'),(1975220,694648,'Lyclene sp. NIBGE MOT-01342','species'),(1975221,694648,'Lyclene sp. NIBGE MOT-01343','species'),(1975222,1369371,'Lyncestis sp. NIBGE MOT-01533','species'),(1975223,1369371,'Lyncestis sp. NIBGE MOT-02511','species'),(1975224,1369371,'Lyncestis sp. NIBGE MOT-02642','species'),(1975225,55056,'Mamestra sp. NIBGE MOT-02070','species'),(1975226,55056,'Mamestra sp. NIBGE MOT-02071','species'),(1975227,55056,'Mamestra sp. NIBGE MOT-02077','species'),(1975228,55056,'Mamestra sp. NIBGE MOT-02087','species'),(1975229,55056,'Mamestra sp. NIBGE MOT-02261','species'),(1975230,55056,'Mamestra sp. NIBGE MOT-02279','species'),(1975231,55056,'Mamestra sp. NIBGE MOT-02281','species'),(1975232,55056,'Mamestra sp. NIBGE MOT-02283','species'),(1975233,55056,'Mamestra sp. NIBGE MOT-02284','species'),(1975234,55056,'Mamestra sp. NIBGE MOT-02285','species'),(1975235,55056,'Mamestra sp. NIBGE MOT-02286','species'),(1975236,55056,'Mamestra sp. NIBGE MOT-02287','species'),(1975237,55056,'Mamestra sp. NIBGE MOT-02289','species'),(1975238,55056,'Mamestra sp. NIBGE MOT-02290','species'),(1975239,55056,'Mamestra sp. NIBGE MOT-02291','species'),(1975240,55056,'Mamestra sp. NIBGE MOT-02292','species'),(1975241,55056,'Mamestra sp. NIBGE MOT-02293','species'),(1975242,55056,'Mamestra sp. NIBGE MOT-02294','species'),(1975243,55056,'Mamestra sp. NIBGE MOT-02295','species'),(1975244,55056,'Mamestra sp. NIBGE MOT-02296','species'),(1975245,55056,'Mamestra sp. NIBGE MOT-02297','species'),(1975246,55056,'Mamestra sp. NIBGE MOT-02298','species'),(1975247,55056,'Mamestra sp. NIBGE MOT-02301','species'),(1975248,55056,'Mamestra sp. NIBGE MOT-02302','species'),(1975249,55056,'Mamestra sp. NIBGE MOT-02322','species'),(1975250,55056,'Mamestra sp. NIBGE MOT-02323','species'),(1975251,55056,'Mamestra sp. NIBGE MOT-02324','species'),(1975252,55056,'Mamestra sp. NIBGE MOT-02326','species'),(1975253,55056,'Mamestra sp. NIBGE MOT-02327','species'),(1975254,55056,'Mamestra sp. NIBGE MOT-02329','species'),(1975255,55056,'Mamestra sp. NIBGE MOT-02347','species'),(1975256,55056,'Mamestra sp. NIBGE MOT-02348','species'),(1975257,55056,'Mamestra sp. NIBGE MOT-02349','species'),(1975258,55056,'Mamestra sp. NIBGE MOT-02376','species'),(1975259,55056,'Mamestra sp. NIBGE MOT-02455','species'),(1975260,55056,'Mamestra sp. NIBGE MOT-02458','species'),(1975261,55056,'Mamestra sp. NIBGE MOT-02459','species'),(1975262,55056,'Mamestra sp. NIBGE MOT-02462','species'),(1975263,55056,'Mamestra sp. NIBGE MOT-02474','species'),(1975264,55056,'Mamestra sp. NIBGE MOT-02476','species'),(1975265,55056,'Mamestra sp. NIBGE MOT-02629','species'),(1975266,1232027,'Maurilia sp. NIBGE MOT-03562','species'),(1975267,691654,'Mocis sp. NIBGE MOT-02333','species'),(1975268,691654,'Mocis sp. NIBGE MOT-02387','species'),(1975269,691654,'Mocis sp. NIBGE MOT-02392','species'),(1975270,1369424,'Morosaphycita sp. NIBGE MOT-03319','species'),(1975271,214278,'Nola sp. BIOUG02380-D07','species'),(1975272,581940,'Notarcha sp. NIBGE MOT-03383','species'),(1975273,704810,'Nychiodes sp. NIBGE MOT-01190','species'),(1975274,236779,'Opogona sp. BIOUG02374-G01','species'),(1975275,706083,'Oraesia sp. NIBGE MOT-02757','species'),(1975276,706083,'Oraesia sp. NIBGE MOT-03505','species'),(1975277,706083,'Oraesia sp. NIBGE MOT-03506','species'),(1975278,706083,'Oraesia sp. NIBGE MOT-03507','species'),(1975279,706083,'Oraesia sp. NIBGE MOT-03508','species'),(1975280,706083,'Oraesia sp. NIBGE MOT-03509','species'),(1975281,706083,'Oraesia sp. NIBGE MOT-03510','species'),(1975282,706083,'Oraesia sp. NIBGE MOT-03511','species'),(1975283,706083,'Oraesia sp. NIBGE MOT-03512','species'),(1975284,706083,'Oraesia sp. NIBGE MOT-03514','species'),(1975285,475331,'Oreta sp. NIBGE MOT-01828','species'),(1975286,475331,'Oreta sp. NIBGE MOT-01829','species'),(1975287,475331,'Oreta sp. NIBGE MOT-03785','species'),(1975288,475331,'Oreta sp. NIBGE MOT-03797','species'),(1975289,475331,'Oreta sp. NIBGE MOT-03798','species'),(1975290,33413,'Orgyia sp. NIBGE MOT-02771','species'),(1975291,33413,'Orgyia sp. NIBGE MOT-02772','species'),(1975292,33413,'Orgyia sp. NIBGE MOT-02773','species'),(1975293,33413,'Orgyia sp. NIBGE MOT-02775','species'),(1975294,29056,'Ostrinia sp. NIBGE MOT-01320','species'),(1975295,29056,'Ostrinia sp. NIBGE MOT-02450','species'),(1975296,29056,'Ostrinia sp. NIBGE MOT-02591','species'),(1975297,29056,'Ostrinia sp. NIBGE MOT-03282','species'),(1975298,192190,'Pandemis sp. NIBGE MOT-03155','species'),(1975299,192190,'Pandemis sp. NIBGE MOT-03201','species'),(1975300,1418818,'Paralebeda sp. NIBGE MOT-01925','species'),(1975301,691664,'Parasa sp. NIBGE MOT-03761','species'),(1975302,691664,'Parasa sp. NIBGE MOT-03763','species'),(1975303,1870685,'Pempelia sp. NIBGE MOT-03063','species'),(1975304,1870685,'Pempelia sp. NIBGE MOT-03653','species'),(1975305,190355,'Peribatodes sp. NIBGE MOT-01180','species'),(1975306,190355,'Peribatodes sp. NIBGE MOT-01182','species'),(1975307,190355,'Peribatodes sp. NIBGE MOT-02496','species'),(1975308,190355,'Peribatodes sp. NIBGE MOT-02497','species'),(1975309,190355,'Peribatodes sp. NIBGE MOT-02499','species'),(1975310,190355,'Peribatodes sp. NIBGE MOT-02553','species'),(1975311,190355,'Peribatodes sp. NIBGE MOT-02554','species'),(1975312,190355,'Peribatodes sp. NIBGE MOT-02556','species'),(1975313,190355,'Peribatodes sp. NIBGE MOT-02576','species'),(1975314,190355,'Peribatodes sp. NIBGE MOT-02813','species'),(1975315,190355,'Peribatodes sp. NIBGE MOT-03525','species'),(1975316,190355,'Peribatodes sp. NIBGE MOT-03526','species'),(1975317,190355,'Peribatodes sp. NIBGE MOT-03527','species'),(1975318,190355,'Peribatodes sp. NIBGE MOT-03528','species'),(1975319,190355,'Peribatodes sp. NIBGE MOT-03537','species'),(1975320,190355,'Peribatodes sp. NIBGE MOT-03817','species'),(1975321,706089,'Pericyma sp. BIOUG05357-E06','species'),(1975322,706089,'Pericyma sp. BIOUG05357-E11','species'),(1975323,706089,'Pericyma sp. BIOUG05357-H11','species'),(1975324,706089,'Pericyma sp. BIOUG16241-G05','species'),(1975325,706089,'Pericyma sp. BIOUG16241-G06','species'),(1975326,706089,'Pericyma sp. NIBGE MOT-01420','species'),(1975327,706089,'Pericyma sp. NIBGE MOT-01424','species'),(1975328,706089,'Pericyma sp. NIBGE MOT-01425','species'),(1975329,706089,'Pericyma sp. NIBGE MOT-01474','species'),(1975330,706089,'Pericyma sp. NIBGE MOT-01475','species'),(1975331,706089,'Pericyma sp. NIBGE MOT-01476','species'),(1975332,706089,'Pericyma sp. NIBGE MOT-01477','species'),(1975333,706089,'Pericyma sp. NIBGE MOT-01478','species'),(1975334,706089,'Pericyma sp. NIBGE MOT-01480','species'),(1975335,706089,'Pericyma sp. NIBGE MOT-01481','species'),(1975336,706089,'Pericyma sp. NIBGE MOT-01482','species'),(1975337,706089,'Pericyma sp. NIBGE MOT-02085','species'),(1975338,706089,'Pericyma sp. NIBGE MOT-02086','species'),(1975339,706089,'Pericyma sp. NIBGE MOT-02173','species'),(1975340,706089,'Pericyma sp. NIBGE MOT-02219','species'),(1975341,706089,'Pericyma sp. NIBGE MOT-02220','species'),(1975342,706089,'Pericyma sp. NIBGE MOT-02221','species'),(1975343,706089,'Pericyma sp. NIBGE MOT-02223','species'),(1975344,706089,'Pericyma sp. NIBGE MOT-02225','species'),(1975345,706089,'Pericyma sp. NIBGE MOT-02226','species'),(1975346,706089,'Pericyma sp. NIBGE MOT-02227','species'),(1975347,706089,'Pericyma sp. NIBGE MOT-02228','species'),(1975348,706089,'Pericyma sp. NIBGE MOT-02229','species'),(1975349,706089,'Pericyma sp. NIBGE MOT-02230','species'),(1975350,706089,'Pericyma sp. NIBGE MOT-02231','species'),(1975351,706089,'Pericyma sp. NIBGE MOT-02232','species'),(1975352,706089,'Pericyma sp. NIBGE MOT-02233','species'),(1975353,706089,'Pericyma sp. NIBGE MOT-02234','species'),(1975354,706089,'Pericyma sp. NIBGE MOT-02235','species'),(1975355,706089,'Pericyma sp. NIBGE MOT-02237','species'),(1975356,706089,'Pericyma sp. NIBGE MOT-02241','species'),(1975357,706089,'Pericyma sp. NIBGE MOT-02243','species'),(1975358,706089,'Pericyma sp. NIBGE MOT-02244','species'),(1975359,706089,'Pericyma sp. NIBGE MOT-02246','species'),(1975360,706089,'Pericyma sp. NIBGE MOT-02251','species'),(1975361,706089,'Pericyma sp. NIBGE MOT-02258','species'),(1975362,706089,'Pericyma sp. NIBGE MOT-02260','species'),(1975363,706089,'Pericyma sp. NIBGE MOT-02262','species'),(1975364,706089,'Pericyma sp. NIBGE MOT-02272','species'),(1975365,706089,'Pericyma sp. NIBGE MOT-02273','species'),(1975366,706089,'Pericyma sp. NIBGE MOT-02276','species'),(1975367,706089,'Pericyma sp. NIBGE MOT-02277','species'),(1975368,706089,'Pericyma sp. NIBGE MOT-02328','species'),(1975369,706089,'Pericyma sp. NIBGE MOT-02379','species'),(1975370,706089,'Pericyma sp. NIBGE MOT-02426','species'),(1975371,706089,'Pericyma sp. NIBGE MOT-02432','species'),(1975372,706089,'Pericyma sp. NIBGE MOT-02465','species'),(1975373,706089,'Pericyma sp. NIBGE MOT-02686','species'),(1975374,706089,'Pericyma sp. NIBGE MOT-02705','species'),(1975375,706089,'Pericyma sp. NIBGE MOT-02711','species'),(1975376,706089,'Pericyma sp. NIBGE MOT-02712','species'),(1975377,706089,'Pericyma sp. NIBGE MOT-02727','species'),(1975378,706089,'Pericyma sp. NIBGE MOT-02733','species'),(1975379,706089,'Pericyma sp. NIBGE MOT-02743','species'),(1975380,706089,'Pericyma sp. NIBGE MOT-02744','species'),(1975381,706089,'Pericyma sp. NIBGE MOT-02746','species'),(1975382,706089,'Pericyma sp. NIBGE MOT-02812','species'),(1975383,706089,'Pericyma sp. NIBGE MOT-03565','species'),(1975384,706089,'Pericyma sp. NIBGE MOT-03568','species'),(1975385,706089,'Pericyma sp. NIBGE MOT-03570','species'),(1975386,706089,'Pericyma sp. NIBGE MOT-03577','species'),(1975387,706089,'Pericyma sp. NIBGE MOT-03578','species'),(1975388,706089,'Pericyma sp. NIBGE MOT-03581','species'),(1975389,706089,'Pericyma sp. NIBGE MOT-03582','species'),(1975390,706089,'Pericyma sp. NIBGE MOT-03583','species'),(1975391,706089,'Pericyma sp. NIBGE MOT-03587','species'),(1975392,706089,'Pericyma sp. NIBGE MOT-03588','species'),(1975393,706089,'Pericyma sp. NIBGE MOT-03593','species'),(1975394,706089,'Pericyma sp. NIBGE MOT-03596','species'),(1975395,706089,'Pericyma sp. NIBGE MOT-03599','species'),(1975396,706089,'Pericyma sp. NIBGE MOT-03600','species'),(1975397,706089,'Pericyma sp. NIBGE MOT-03601','species'),(1975398,706089,'Pericyma sp. NIBGE MOT-03602','species'),(1975399,706089,'Pericyma sp. NIBGE MOT-03607','species'),(1975400,706089,'Pericyma sp. NIBGE MOT-03608','species'),(1975401,706089,'Pericyma sp. NIBGE MOT-03609','species'),(1975402,706089,'Pericyma sp. NIBGE MOT-03610','species'),(1975403,706089,'Pericyma sp. NIBGE MOT-03612','species'),(1975404,706089,'Pericyma sp. NIBGE MOT-03613','species'),(1975405,706089,'Pericyma sp. NIBGE MOT-03614','species'),(1975406,706089,'Pericyma sp. NIBGE MOT-03618','species'),(1975407,706089,'Pericyma sp. NIBGE MOT-03619','species'),(1975408,706089,'Pericyma sp. NIBGE MOT-03629','species'),(1975409,706089,'Pericyma sp. NIBGE MOT-03636','species'),(1975410,706089,'Pericyma sp. NIBGE MOT-03637','species'),(1975411,326944,'Perizoma sp. NIBGE MOT-01199','species'),(1975412,326944,'Perizoma sp. NIBGE MOT-01203','species'),(1975413,326944,'Perizoma sp. NIBGE MOT-01205','species'),(1975414,326944,'Perizoma sp. NIBGE MOT-01348','species'),(1975415,705977,'Phytometra sp. NIBGE MOT-03080','species'),(1975416,705977,'Phytometra sp. NIBGE MOT-03368','species'),(1975417,1004743,'Pleuroptya sp. BIOUG05251-A04','species'),(1975418,1004743,'Pleuroptya sp. NIBGE MOT-03058','species'),(1975419,1004743,'Pleuroptya sp. NIBGE MOT-03059','species'),(1975420,1004743,'Pleuroptya sp. NIBGE MOT-03076','species'),(1975421,1004743,'Pleuroptya sp. NIBGE MOT-03120','species'),(1975422,1004743,'Pleuroptya sp. NIBGE MOT-03146','species'),(1975423,1004743,'Pleuroptya sp. NIBGE MOT-03344','species'),(1975424,1004743,'Pleuroptya sp. NIBGE MOT-03648','species'),(1975425,1369614,'Pseudozarba sp. NIBGE MOT-02611','species'),(1975426,1369614,'Pseudozarba sp. NIBGE MOT-03115','species'),(1975427,1369614,'Pseudozarba sp. NIBGE MOT-03260','species'),(1975428,1369614,'Pseudozarba sp. NIBGE MOT-03272','species'),(1975429,1369614,'Pseudozarba sp. NIBGE MOT-03283','species'),(1975430,1369614,'Pseudozarba sp. NIBGE MOT-03332','species'),(1975431,1369614,'Pseudozarba sp. NIBGE MOT-03396','species'),(1975432,1369614,'Pseudozarba sp. NIBGE MOT-03408','species'),(1975433,1369614,'Pseudozarba sp. NIBGE MOT-03696','species'),(1975434,987448,'Ptilodon sp. NIBGE MOT-01998','species'),(1975435,687121,'Pyralis sp. NIBGE MOT-03692','species'),(1975436,687121,'Pyralis sp. NIBGE MOT-03695','species'),(1975437,582143,'Pyrausta sp. NIBGE MOT-02954','species'),(1975438,56571,'Raphia sp. NIBGE MOT-02636','species'),(1975439,56571,'Raphia sp. NIBGE MOT-03534','species'),(1975440,56571,'Raphia sp. NIBGE MOT-03573','species'),(1975441,1766606,'Saliocleta sp. NIBGE MOT-01891','species'),(1975442,1766606,'Saliocleta sp. NIBGE MOT-01892','species'),(1975443,471163,'Sciota sp. NIBGE MOT-03037','species'),(1975444,72365,'Scirpophaga sp. NIBGE MOT-01164','species'),(1975445,72365,'Scirpophaga sp. NIBGE MOT-01514','species'),(1975446,72365,'Scirpophaga sp. NIBGE MOT-01516','species'),(1975447,72365,'Scirpophaga sp. NIBGE MOT-01517','species'),(1975448,72365,'Scirpophaga sp. NIBGE MOT-01518','species'),(1975449,72365,'Scirpophaga sp. NIBGE MOT-01519','species'),(1975450,72365,'Scirpophaga sp. NIBGE MOT-01520','species'),(1975451,72365,'Scirpophaga sp. NIBGE MOT-01521','species'),(1975452,72365,'Scirpophaga sp. NIBGE MOT-01522','species'),(1975453,104443,'Scopula sp. NIBGE MOT-03107','species'),(1975454,689148,'Sideridis sp. NIBGE MOT-02216','species'),(1975455,689148,'Sideridis sp. NIBGE MOT-02245','species'),(1975456,1006086,'Somena sp. NIBGE MOT-01338','species'),(1975457,1006086,'Somena sp. NIBGE MOT-01339','species'),(1975458,1006086,'Somena sp. NIBGE MOT-02644','species'),(1975459,431655,'Stigmella sp. BIOUG02538-G02','species'),(1975460,1391844,'Tegostoma sp. NIBGE MOT-03721','species'),(1975461,1126806,'Thiacidas sp. NIBGE MOT-01368','species'),(1975462,1126806,'Thiacidas sp. NIBGE MOT-01377','species'),(1975463,721162,'Thyatira sp. NIBGE MOT-02422','species'),(1975464,721162,'Thyatira sp. NIBGE MOT-02517','species'),(1975465,721162,'Thyatira sp. NIBGE MOT-02518','species'),(1975466,721162,'Thyatira sp. NIBGE MOT-02519','species'),(1975467,721162,'Thyatira sp. NIBGE MOT-02520','species'),(1975468,721162,'Thyatira sp. NIBGE MOT-02521','species'),(1975469,721162,'Thyatira sp. NIBGE MOT-02522','species'),(1975470,721162,'Thyatira sp. NIBGE MOT-02523','species'),(1975471,721162,'Thyatira sp. NIBGE MOT-02524','species'),(1975472,721162,'Thyatira sp. NIBGE MOT-02525','species'),(1975473,721162,'Thyatira sp. NIBGE MOT-02526','species'),(1975474,721162,'Thyatira sp. NIBGE MOT-02527','species'),(1975475,1558441,'Thyridiphora sp. NIBGE MOT-03641','species'),(1975476,1558441,'Thyridiphora sp. NIBGE MOT-03642','species'),(1975477,1558441,'Thyridiphora sp. NIBGE MOT-03644','species'),(1975478,1558441,'Thyridiphora sp. NIBGE MOT-03647','species'),(1975479,1558441,'Thyridiphora sp. NIBGE MOT-03649','species'),(1975480,1558441,'Thyridiphora sp. NIBGE MOT-03663','species'),(1975481,1558441,'Thyridiphora sp. NIBGE MOT-03668','species'),(1975482,1558441,'Thyridiphora sp. NIBGE MOT-03676','species'),(1975483,1558441,'Thyridiphora sp. NIBGE MOT-03677','species'),(1975484,1558441,'Thyridiphora sp. NIBGE MOT-03678','species'),(1975485,1558441,'Thyridiphora sp. NIBGE MOT-03680','species'),(1975486,1558441,'Thyridiphora sp. NIBGE MOT-03681','species'),(1975487,1558441,'Thyridiphora sp. NIBGE MOT-03682','species'),(1975488,254424,'Thysanoplusia sp. NIBGE MOT-02695','species'),(1975489,988164,'Trachea sp. NIBGE MOT-01806','species'),(1975490,988164,'Trachea sp. NIBGE MOT-01812','species'),(1975491,988164,'Trachea sp. NIBGE MOT-01813','species'),(1975492,988164,'Trachea sp. NIBGE MOT-02139','species'),(1975493,988164,'Trachea sp. NIBGE MOT-02256','species'),(1975494,753446,'Xanthodes sp. NIBGE MOT-03768','species'),(1975495,132199,'Katha','genus'),(1975496,1975495,'Katha sp. NIBGE MOT-01888','species'),(1975497,1975495,'Katha sp. NIBGE MOT-03771','species'),(1975498,1975495,'Katha sp. NIBGE MOT-03772','species'),(1975499,1975495,'Katha sp. NIBGE MOT-03773','species'),(1975500,1975495,'Katha sp. NIBGE MOT-03774','species'),(1975501,1975495,'Katha sp. NIBGE MOT-03776','species'),(1975502,1975495,'Katha sp. NIBGE MOT-03777','species'),(1975503,1975495,'Katha sp. NIBGE MOT-03778','species'),(1975504,1975495,'Katha sp. NIBGE MOT-03781','species'),(1975505,40083,'Pristophora','genus'),(1975506,1975505,'Pristophora sp. NIBGE MOT-01226','species'),(1975507,1975505,'Pristophora sp. NIBGE MOT-03714','species'),(1975508,299367,'Prochoristis','genus'),(1975509,1975508,'Prochoristis sp. NIBGE MOT-03033','species'),(1975510,186112,'Stenodacma','genus'),(1975511,1975510,'Stenodacma sp. BIOUG05251-D12','species'),(1975512,1975510,'Stenodacma sp. BIOUG05251-E02','species'),(1975513,1975510,'Stenodacma sp. BIOUG17817-D02','species'),(1975514,1975510,'Stenodacma sp. NIBGE MOT-03165','species'),(1975515,40080,'Stiphrometasia','genus'),(1975516,1975515,'Stiphrometasia sp. NIBGE MOT-03437','species'),(1975517,1975515,'Stiphrometasia sp. NIBGE MOT-03690','species'),(1975518,1975515,'Stiphrometasia sp. NIBGE MOT-03710','species'),(1975519,1975515,'Stiphrometasia sp. NIBGE MOT-03718','species'),(1975521,218191,'Anoplocephala manubriata','species'),(1975573,40080,'Poliobotys','genus'),(1975574,1975573,'Poliobotys ablactalis','species'),(1975576,586057,'Stomphastis sp. DodonaeaOman','species'),(1975577,1311562,'Pachycudonia spathulata','species'),(1975578,34444,'Lactarius sp. AB-2017a','species'),(1975579,34444,'Lactarius sp. AB-2017b','species'),(1975580,3511,'Quercus sp. HBT-2017','species'),(1975581,44542,'Anopheles gambiae x Anopheles arabiensis','species'),(1975582,1892251,'Anagnostidinema','genus'),(1975583,1690406,'Tipula bicalcarata','species'),(1975584,1690406,'Tipula leigongshanensis','species'),(1975585,1690406,'Tipula maoershanensis','species'),(1975586,13828,'Helminthostachyoideae','subfamily'),(1975587,13828,'Mankyuoideae','subfamily'),(1975588,13828,'Ophioglossoideae','subfamily'),(1975590,1975588,'Ophioderma','genus'),(1975592,13828,'Botrychioideae','subfamily'),(1975593,3282,'Claytosmunda','genus'),(1975594,1129545,'Claroideoglomus sp. 1 MLB-2017','species'),(1975595,1129545,'Claroideoglomus sp. 2 MLB-2017','species'),(1975596,1129545,'Claroideoglomus sp. 3 MLB-2017','species'),(1975597,1129545,'Claroideoglomus sp. 4 MLB-2017','species'),(1975598,89521,'Glomeraceae sp. 1 MLB-2017','species'),(1975599,89521,'Glomeraceae sp. 2 MLB-2017','species'),(1975600,89521,'Glomeraceae sp. 3 MLB-2017','species'),(1975601,89521,'Glomeraceae sp. 4 MLB-2017','species'),(1975602,40657,'Plectosphaerella sp. bo10','species'),(1975603,92862,'Pleosporales sp. H6','species'),(1975604,92862,'Pleosporales sp. H7','species'),(1975605,145966,'Volutella sp. H10','species'),(1975606,75374,'Leptodontidium sp. H13','species'),(1975607,150231,'Pezizomycotina sp. H14','species'),(1975608,92862,'Pleosporales sp. H15','species'),(1975609,316513,'Sebacinales sp. H22','species'),(1975610,45144,'Herpotrichia sp. H25','species'),(1975611,54695,'Helotiales sp. H29','species'),(1975612,92845,'Magnaporthaceae sp. ni4','species'),(1975613,37348,'Mammuthus sp. Bechan Cave','species'),(1975614,196894,'Rhodococcus phage Toil','species'),(1975649,411541,'Turdus ignobilis goodfellowi','subspecies'),(1975652,411541,'Turdus ignobilis arthuri','subspecies'),(1975653,411541,'Turdus ignobilis ignobilis','subspecies'),(1975667,59201,'Salmonella enterica subsp. enterica serovar Luke','no rank'),(1975668,70632,'Echeneibothrium megalosoma','species'),(1975669,70632,'Echeneibothrium multiloculatum','species'),(1975670,70632,'Echeneibothrium williamsi','species'),(1975671,35588,'Myxobolus lepomis','species'),(1975677,105200,'Araptus costaricensis','species'),(1975678,105200,'Araptus laevigatus','species'),(1975679,105200,'Araptus sp. 1 JG-2017','species'),(1975680,159908,'Indocryphalus aceris','species'),(1975681,141196,'Xylechinosomus minimus','species'),(1975682,1268,'Corynecoccus','genus'),(1975683,155684,'Anilocra brillae','species'),(1975684,155684,'Anilocra chromis','species'),(1975685,155684,'Anilocra haemuli','species'),(1975686,102796,'Influenza A virus (A/chicken/Egypt/93/2015(H9N2))','no rank'),(1975687,114728,'Influenza A virus (A/swine/Illinois/A01932587/2017(H1N2))','no rank'),(1975688,114727,'Influenza A virus (A/swine/Iowa/A01932576/2017(H1N1))','no rank'),(1975689,114728,'Influenza A virus (A/swine/Iowa/A01932577/2017(H1N2))','no rank'),(1975690,114728,'Influenza A virus (A/swine/Iowa/A01932579/2017(H1N2))','no rank'),(1975691,114728,'Influenza A virus (A/swine/Iowa/A01932580/2017(H1N2))','no rank'),(1975692,114727,'Influenza A virus (A/swine/Iowa/A01932582/2017(H1N1))','no rank'),(1975693,114727,'Influenza A virus (A/swine/Iowa/A01932583/2017(H1N1))','no rank'),(1975694,114727,'Influenza A virus (A/swine/Iowa/A01932584/2017(H1N1))','no rank'),(1975695,114727,'Influenza A virus (A/swine/Iowa/A01932586/2017(H1N1))','no rank'),(1975696,114728,'Influenza A virus (A/swine/Minnesota/A01932588/2017(H1N2))','no rank'),(1975697,114728,'Influenza A virus (A/swine/North Carolina/A01932425/2017(H1N2))','no rank'),(1975698,114728,'Influenza A virus (A/swine/North Carolina/A01932536/2017(H1N2))','no rank'),(1975699,114728,'Influenza A virus (A/swine/North Carolina/A01932543/2017(H1N2))','no rank'),(1975700,1647944,'Aonchotheca annulosa','species'),(1975701,1647944,'Aonchotheca erinacei','species'),(1975702,1367669,'Calodium hepaticum','species'),(1975703,186822,'Xylanobacillus','genus'),(1975704,13687,'Sphingomonas sp. KER25-10','species'),(1975718,104361,'Melanoleuca sp. SJ-2017','species'),(1975719,196567,'Micarea herbarum','species'),(1975720,196567,'Micarea meridionalis','species'),(1975721,104247,'Candelariella blastidiata','species'),(1975722,2745,'Halomonas sp. CSM-2','species'),(1975723,119210,'Influenza A virus (A/Kenya/014/2016(H3N2))','no rank'),(1975724,119210,'Influenza A virus (A/Kenya/015/2016(H3N2))','no rank'),(1975725,119210,'Influenza A virus (A/Kenya/016/2016(H3N2))','no rank'),(1975726,114727,'Influenza A virus (A/Kenya/017/2016(H1N1))','no rank'),(1975727,114727,'Influenza A virus (A/Kenya/022/2016(H1N1))','no rank'),(1975728,119210,'Influenza A virus (A/Kenya/023/2016(H3N2))','no rank'),(1975729,11520,'Influenza B virus (B/Kenya/018/2016)','no rank'),(1975730,11520,'Influenza B virus (B/Kenya/019/2016)','no rank'),(1975731,11520,'Influenza B virus (B/Kenya/020/2016)','no rank'),(1975732,11520,'Influenza B virus (B/Kenya/021/2016)','no rank'),(1975733,11520,'Influenza B virus (B/Kenya/024/2016)','no rank'),(1975734,1167588,'Yunnania carbonaria','species'),(1975735,5594,'Microascus appendiculatus','species'),(1975736,5594,'Microascus atrogriseus','species'),(1975737,5594,'Microascus cleistocarpus','species'),(1975738,5594,'Microascus hollandicus','species'),(1975739,5594,'Microascus micronesiensis','species'),(1975740,5594,'Microascus pseudolongirostris','species'),(1975741,5594,'Microascus pseudopaisii','species'),(1975742,5594,'Microascus terreus','species'),(1975743,5594,'Microascus trautmannii','species'),(1975744,40374,'Scopulariopsis africana','species'),(1975745,40374,'Scopulariopsis albida','species'),(1975746,40374,'Scopulariopsis caseicola','species'),(1975747,40374,'Scopulariopsis macurae','species'),(1975748,40374,'Scopulariopsis sexualis','species'),(1975765,82599,'Cydia nr. choleropa NIBGE MOT-03270','species'),(1975766,82599,'Cydia nr. choleropa NIBGE MOT-03407','species'),(1975767,695630,'Hypocala nr. rostrata NIBGE MOT-01912','species'),(1975768,695630,'Hypocala nr. rostrata NIBGE MOT-02781','species'),(1975769,695630,'Hypocala nr. rostrata NIBGE MOT-02839','species'),(1975770,1945733,'Juxtarctia sp. NIBGE MOT-02825','species'),(1975771,38057,'Pyrrhia nr. umbra NIBGE MOT-02305','species'),(1975772,290050,'Utetheisa nr. lotrix NIBGE MOT-01501','species'),(1975773,290050,'Utetheisa nr. lotrix NIBGE MOT-01502','species'),(1975774,290050,'Utetheisa nr. lotrix NIBGE MOT-01503','species'),(1975775,290050,'Utetheisa nr. lotrix NIBGE MOT-01504','species'),(1975776,706072,'Lygephila dorsigera group sp. NIBGE MOT-02703','species'),(1975777,706072,'Lygephila dorsigera group sp. NIBGE MOT-02788','species'),(1975778,706072,'Lygephila dorsigera group sp. NIBGE MOT-02789','species'),(1975779,706072,'Lymantriinae sp. NIBGE MOT-00962','species'),(1975780,1104268,'Lymantriinae sp. NIBGE MOT-01271','species'),(1975781,1104268,'Lymantriinae sp. NIBGE MOT-01301','species'),(1975782,1104268,'Lymantriinae sp. NIBGE MOT-01333','species'),(1975783,1104268,'Lymantriinae sp. NIBGE MOT-01335','species'),(1975784,1104268,'Lymantriinae sp. NIBGE MOT-01336','species'),(1975785,1104268,'Lymantriinae sp. NIBGE MOT-01337','species'),(1975786,1104268,'Lymantriinae sp. NIBGE MOT-01687','species'),(1975787,1104268,'Lymantriinae sp. NIBGE MOT-01877','species'),(1975788,1104268,'Lymantriinae sp. NIBGE MOT-01878','species'),(1975789,1104268,'Lymantriinae sp. NIBGE MOT-01879','species'),(1975790,1104268,'Lymantriinae sp. NIBGE MOT-01880','species'),(1975791,1104268,'Lymantriinae sp. NIBGE MOT-01881','species'),(1975792,1104268,'Lymantriinae sp. NIBGE MOT-01882','species'),(1975793,1104268,'Lymantriinae sp. NIBGE MOT-01883','species'),(1975794,1104268,'Lymantriinae sp. NIBGE MOT-01884','species'),(1975795,1104268,'Lymantriinae sp. NIBGE MOT-01885','species'),(1975796,1104268,'Lymantriinae sp. NIBGE MOT-01886','species'),(1975797,1104268,'Lymantriinae sp. NIBGE MOT-01887','species'),(1975798,1104268,'Lymantriinae sp. NIBGE MOT-02753','species'),(1975799,1104268,'Lymantriinae sp. NIBGE MOT-02816','species'),(1975800,1104268,'Lymantriinae sp. NIBGE MOT-02855','species'),(1975801,1104268,'Lymantriinae sp. NIBGE MOT-02856','species'),(1975802,1104268,'Lymantriinae sp. NIBGE MOT-02877','species'),(1975803,1104268,'Lymantriinae sp. NIBGE MOT-02878','species'),(1975804,1104268,'Lymantriinae sp. NIBGE MOT-02879','species'),(1975805,1104268,'Lymantriinae sp. NIBGE MOT-02880','species'),(1975806,1104268,'Lymantriinae sp. NIBGE MOT-02881','species'),(1975807,1104268,'Lymantriinae sp. NIBGE MOT-02882','species'),(1975808,1104268,'Lymantriinae sp. NIBGE MOT-02883','species'),(1975809,1104268,'Lymantriinae sp. NIBGE MOT-02884','species'),(1975810,1104268,'Lymantriinae sp. NIBGE MOT-02885','species'),(1975811,1104268,'Lymantriinae sp. NIBGE MOT-02916','species'),(1975812,1104268,'Lymantriinae sp. NIBGE MOT-02917','species'),(1975813,1104268,'Lymantriinae sp. NIBGE MOT-03758','species'),(1975814,695183,'Spilarctia casigneta group sp. NIBGE MOT-01749','species'),(1975815,695183,'Spilarctia casigneta group sp. NIBGE MOT-01752','species'),(1975816,695183,'Spilarctia casigneta2 group sp. NIBGE MOT-01904','species'),(1975817,695183,'Spilarctia casigneta2 group sp. NIBGE MOT-01905','species'),(1975818,695183,'Spilarctia casigneta2 group sp. NIBGE MOT-01906','species'),(1975819,695183,'Spilarctia casigneta2 group sp. NIBGE MOT-01908','species'),(1975820,695183,'Spilarctia casigneta2 group sp. NIBGE MOT-01909','species'),(1975821,695183,'Spilarctia casigneta2 group sp. NIBGE MOT-03792','species'),(1975822,695183,'Spilarctia casigneta3 group sp. NIBGE MOT-01910','species'),(1975823,695183,'Spilarctia casigneta3 group sp. NIBGE MOT-02823','species'),(1975824,706072,'Lygephila craccae1 complex sp. NIBGE MOT-02796','species'),(1975825,706072,'Lygephila craccae2 complex sp. NIBGE MOT-02041','species'),(1975826,56362,'Acronicta prob. iria NIBGE MOT-02050','species'),(1975827,56362,'Acronicta prob. iria NIBGE MOT-02051','species'),(1975828,56362,'Acronicta prob. iria NIBGE MOT-02052','species'),(1975829,1341307,'Olivenebula prob. pulcherrima NIBGE MOT-02779','species'),(1975832,1139994,'Acontiinae sp. NIBGE MOT-03042','species'),(1975833,1473939,'Adelidae sp. NIBGE MOT-03447','species'),(1975834,1104178,'Arctiinae sp. NIBGE MOT-01136','species'),(1975835,1104178,'Arctiinae sp. NIBGE MOT-01137','species'),(1975836,1104178,'Arctiinae sp. NIBGE MOT-01138','species'),(1975837,1104178,'Arctiinae sp. NIBGE MOT-01889','species'),(1975838,1104178,'Arctiinae sp. NIBGE MOT-02445','species'),(1975839,1104178,'Arctiinae sp. NIBGE MOT-03060','species'),(1975840,1104178,'Arctiinae sp. NIBGE MOT-03089','species'),(1975841,1104178,'Arctiinae sp. NIBGE MOT-03097','species'),(1975842,1104178,'Arctiinae sp. NIBGE MOT-03099','species'),(1975843,1104178,'Arctiinae sp. NIBGE MOT-03316','species'),(1975844,1104178,'Arctiinae sp. NIBGE MOT-03335','species'),(1975845,1104178,'Arctiinae sp. NIBGE MOT-03364','species'),(1975846,1104178,'Arctiinae sp. NIBGE MOT-03391','species'),(1975847,1104178,'Arctiinae sp. NIBGE MOT-03750','species'),(1975848,1104178,'Arctiinae sp. NIBGE MOT-03751','species'),(1975849,1104178,'Arctiinae sp. NIBGE MOT-03752','species'),(1975850,1104178,'Arctiinae sp. NIBGE MOT-03753','species'),(1975851,1104178,'Arctiinae sp. NIBGE MOT-03754','species'),(1975852,1104178,'Arctiinae sp. NIBGE MOT-03755','species'),(1975853,1104178,'Arctiinae sp. NIBGE MOT-03756','species'),(1975854,1104178,'Arctiinae sp. NIBGE MOT-03757','species'),(1975855,1181442,'Autostichidae sp. BIOUG02374-A06','species'),(1975856,1181442,'Autostichidae sp. BIOUG02374-A07','species'),(1975857,1181442,'Autostichidae sp. BIOUG02374-A09','species'),(1975858,1181442,'Autostichidae sp. BIOUG02374-A10','species'),(1975859,1181442,'Autostichidae sp. BIOUG02374-A12','species'),(1975860,1181442,'Autostichidae sp. BIOUG02374-B07','species'),(1975861,1181442,'Autostichidae sp. BIOUG02374-E08','species'),(1975862,1181442,'Autostichidae sp. BIOUG04914-B12','species'),(1975863,1181442,'Autostichidae sp. BIOUG04914-C08','species'),(1975864,1181442,'Autostichidae sp. BIOUG17826-C08','species'),(1975865,1181442,'Autostichidae sp. NIBGE MOT-03103','species'),(1975866,1681320,'Batrachedridae sp. BIOUG17827-C05','species'),(1975867,753499,'Unclassified Bedelliidae','no rank'),(1975868,1975867,'Bedelliidae sp. BIOUG02550-F11','species'),(1975869,692667,'Blastobasidae sp. NIBGE MOT-03160','species'),(1975870,692667,'Blastobasidae sp. NIBGE MOT-03163','species'),(1975871,692667,'Blastobasidae sp. NIBGE MOT-03174','species'),(1975872,692667,'Blastobasidae sp. NIBGE MOT-03195','species'),(1975873,557973,'Chrysopeleiinae sp. BIOUG02374-B02','species'),(1975874,557973,'Chrysopeleiinae sp. BIOUG04914-B11','species'),(1975875,557973,'Chrysopeleiinae sp. BIOUG05251-F05','species'),(1975876,557973,'Chrysopeleiinae sp. BIOUG05251-F10','species'),(1975877,557973,'Chrysopeleiinae sp. BIOUG05251-G01','species'),(1975878,557973,'Chrysopeleiinae sp. BIOUG05251-G05','species'),(1975879,557973,'Chrysopeleiinae sp. BIOUG05385-D02','species'),(1975880,557973,'Chrysopeleiinae sp. BIOUG17820-G08','species'),(1975881,557973,'Chrysopeleiinae sp. BIOUG17820-G12','species'),(1975882,557973,'Chrysopeleiinae sp. BIOUG17820-H05','species'),(1975883,557973,'Chrysopeleiinae sp. BIOUG17820-H09','species'),(1975884,557973,'Chrysopeleiinae sp. BIOUG17820-H11','species'),(1975885,557973,'Chrysopeleiinae sp. BIOUG17822-A01','species'),(1975886,557973,'Chrysopeleiinae sp. BIOUG17822-A03','species'),(1975887,557973,'Chrysopeleiinae sp. BIOUG17822-A07','species'),(1975888,557973,'Chrysopeleiinae sp. BIOUG17822-B01','species'),(1975889,557973,'Chrysopeleiinae sp. BIOUG17822-B03','species'),(1975890,557973,'Chrysopeleiinae sp. BIOUG17822-B04','species'),(1975891,557973,'Chrysopeleiinae sp. BIOUG17822-B05','species'),(1975892,557973,'Chrysopeleiinae sp. BIOUG17822-B06','species'),(1975893,557973,'Chrysopeleiinae sp. BIOUG17822-B12','species'),(1975894,557973,'Chrysopeleiinae sp. BIOUG17822-C01','species'),(1975895,557973,'Chrysopeleiinae sp. BIOUG17822-C03','species'),(1975896,557973,'Chrysopeleiinae sp. BIOUG17822-C05','species'),(1975897,557973,'Chrysopeleiinae sp. BIOUG17822-C06','species'),(1975898,557973,'Chrysopeleiinae sp. BIOUG17822-C08','species'),(1975899,557973,'Chrysopeleiinae sp. BIOUG17822-C09','species'),(1975900,557973,'Chrysopeleiinae sp. BIOUG17822-D01','species'),(1975901,557973,'Chrysopeleiinae sp. BIOUG17822-D02','species'),(1975902,557973,'Chrysopeleiinae sp. BIOUG17822-D03','species'),(1975903,557973,'Chrysopeleiinae sp. BIOUG17822-D09','species'),(1975904,557973,'Chrysopeleiinae sp. BIOUG17822-D12','species'),(1975905,557973,'Chrysopeleiinae sp. BIOUG17828-A01','species'),(1975906,557973,'Chrysopeleiinae sp. BIOUG17828-A04','species'),(1975907,557973,'Chrysopeleiinae sp. BIOUG17828-A08','species'),(1975908,557973,'Chrysopeleiinae sp. BIOUG17828-A09','species'),(1975909,557973,'Chrysopeleiinae sp. BIOUG17828-A10','species'),(1975910,557973,'Chrysopeleiinae sp. BIOUG17828-B01','species'),(1975911,557973,'Chrysopeleiinae sp. BIOUG17828-H09','species'),(1975912,557973,'Chrysopeleiinae sp. BIOUG17828-H11','species'),(1975913,557973,'Chrysopeleiinae sp. BIOUG17834-A11','species'),(1975914,557973,'Chrysopeleiinae sp. BIOUG21739-A06','species'),(1975915,557973,'Chrysopeleiinae sp. BIOUG21739-A07','species'),(1975916,1104190,'Coleophoridae sp. NIBGE MOT-03229','species'),(1975917,320010,'Unclassified Condicinae','no rank'),(1975918,1975917,'Condicinae sp. NIBGE MOT-02259','species'),(1975919,1421252,'Cosmopterigidae sp. BIOUG02374-B01','species'),(1975920,1421252,'Cosmopterigidae sp. BIOUG02374-C06','species'),(1975921,1421252,'Cosmopterigidae sp. BIOUG02374-C09','species'),(1975922,1421252,'Cosmopterigidae sp. BIOUG02374-C10','species'),(1975923,1421252,'Cosmopterigidae sp. BIOUG02550-A03','species'),(1975924,1421252,'Cosmopterigidae sp. BIOUG02550-B10','species'),(1975925,1421252,'Cosmopterigidae sp. BIOUG02550-C07','species'),(1975926,1421252,'Cosmopterigidae sp. BIOUG02582-G10','species'),(1975927,1421252,'Cosmopterigidae sp. BIOUG02582-H01','species'),(1975928,1421252,'Cosmopterigidae sp. BIOUG04912-D09','species'),(1975929,1421252,'Cosmopterigidae sp. BIOUG04914-A09','species'),(1975930,1421252,'Cosmopterigidae sp. BIOUG04914-A10','species'),(1975931,1421252,'Cosmopterigidae sp. BIOUG04914-A11','species'),(1975932,1421252,'Cosmopterigidae sp. BIOUG04914-A12','species'),(1975933,1421252,'Cosmopterigidae sp. BIOUG04914-B01','species'),(1975934,1421252,'Cosmopterigidae sp. BIOUG04914-B03','species'),(1975935,1421252,'Cosmopterigidae sp. BIOUG04914-B05','species'),(1975936,1421252,'Cosmopterigidae sp. BIOUG04914-B07','species'),(1975937,1421252,'Cosmopterigidae sp. BIOUG04914-C04','species'),(1975938,1421252,'Cosmopterigidae sp. BIOUG05251-B03','species'),(1975939,1421252,'Cosmopterigidae sp. BIOUG05251-B08','species'),(1975940,1421252,'Cosmopterigidae sp. BIOUG05385-D05','species'),(1975941,1421252,'Cosmopterigidae sp. BIOUG15297-F02','species'),(1975942,1421252,'Cosmopterigidae sp. BIOUG15340-E11','species'),(1975943,1421252,'Cosmopterigidae sp. BIOUG15342-C04','species'),(1975944,1421252,'Cosmopterigidae sp. BIOUG17820-H03','species'),(1975945,1421252,'Cosmopterigidae sp. BIOUG17822-A09','species'),(1975946,1421252,'Cosmopterigidae sp. BIOUG17822-B02','species'),(1975947,1421252,'Cosmopterigidae sp. BIOUG17822-B07','species'),(1975948,1421252,'Cosmopterigidae sp. BIOUG17822-B08','species'),(1975949,1421252,'Cosmopterigidae sp. BIOUG17822-B11','species'),(1975950,1421252,'Cosmopterigidae sp. BIOUG17822-D04','species'),(1975951,1421252,'Cosmopterigidae sp. BIOUG17822-D05','species'),(1975952,1421252,'Cosmopterigidae sp. BIOUG17822-D07','species'),(1975953,1421252,'Cosmopterigidae sp. BIOUG17822-D11','species'),(1975954,1421252,'Cosmopterigidae sp. BIOUG17826-C09','species'),(1975955,1421252,'Cosmopterigidae sp. BIOUG17827-C06','species'),(1975956,1421252,'Cosmopterigidae sp. BIOUG17828-A07','species'),(1975957,1421252,'Cosmopterigidae sp. BIOUG17834-A08','species'),(1975958,1421252,'Cosmopterigidae sp. BIOUG17834-B04','species'),(1975959,1421252,'Cosmopterigidae sp. BIOUG17834-B06','species'),(1975960,1421252,'Cosmopterigidae sp. BIOUG17834-B08','species'),(1975961,1421252,'Cosmopterigidae sp. BIOUG17834-B10','species'),(1975962,1421252,'Cosmopterigidae sp. BIOUG17834-B12','species'),(1975963,1421252,'Cosmopterigidae sp. NIBGE MOT-02663','species'),(1975964,1421252,'Cosmopterigidae sp. NIBGE MOT-02667','species'),(1975965,1421252,'Cosmopterigidae sp. NIBGE MOT-03423','species'),(1975966,1421252,'Cosmopterigidae sp. NIBGE MOT-03424','species'),(1975967,1592990,'Cosmopteriginae sp. BIOUG02374-C12','species'),(1975968,1592990,'Cosmopteriginae sp. BIOUG02374-E09','species'),(1975969,1592990,'Cosmopteriginae sp. BIOUG02374-F01','species'),(1975970,1592990,'Cosmopteriginae sp. BIOUG02374-F04','species'),(1975971,1592990,'Cosmopteriginae sp. BIOUG02374-F05','species'),(1975972,1592990,'Cosmopteriginae sp. BIOUG02374-F07','species'),(1975973,1592990,'Cosmopteriginae sp. BIOUG02374-F08','species'),(1975974,1592990,'Cosmopteriginae sp. BIOUG02374-F09','species'),(1975975,1592990,'Cosmopteriginae sp. BIOUG02374-F10','species'),(1975976,1592990,'Cosmopteriginae sp. BIOUG02374-F11','species'),(1975977,1592990,'Cosmopteriginae sp. BIOUG02374-F12','species'),(1975978,1592990,'Cosmopteriginae sp. BIOUG02374-G02','species'),(1975979,1592990,'Cosmopteriginae sp. BIOUG02374-G03','species'),(1975980,1592990,'Cosmopteriginae sp. BIOUG02374-G04','species'),(1975981,1592990,'Cosmopteriginae sp. BIOUG02374-G05','species'),(1975982,1592990,'Cosmopteriginae sp. BIOUG02374-G06','species'),(1975983,1592990,'Cosmopteriginae sp. BIOUG02374-G07','species'),(1975984,1592990,'Cosmopteriginae sp. BIOUG02374-G08','species'),(1975985,1592990,'Cosmopteriginae sp. BIOUG02374-G09','species'),(1975986,1592990,'Cosmopteriginae sp. BIOUG02374-G10','species'),(1975987,1592990,'Cosmopteriginae sp. BIOUG02374-G11','species'),(1975988,1592990,'Cosmopteriginae sp. BIOUG02374-G12','species'),(1975989,1592990,'Cosmopteriginae sp. BIOUG02374-H01','species'),(1975990,1592990,'Cosmopteriginae sp. BIOUG02374-H02','species'),(1975991,1592990,'Cosmopteriginae sp. BIOUG02374-H03','species'),(1975992,1592990,'Cosmopteriginae sp. BIOUG02374-H05','species'),(1975993,1592990,'Cosmopteriginae sp. BIOUG02374-H07','species'),(1975994,1592990,'Cosmopteriginae sp. BIOUG02374-H08','species'),(1975995,1592990,'Cosmopteriginae sp. BIOUG02374-H09','species'),(1975996,1592990,'Cosmopteriginae sp. BIOUG02374-H10','species'),(1975997,1592990,'Cosmopteriginae sp. BIOUG02374-H11','species'),(1975998,1592990,'Cosmopteriginae sp. BIOUG02404-H07','species'),(1975999,1592990,'Cosmopteriginae sp. BIOUG02431-C07','species'),(1976000,1592990,'Cosmopteriginae sp. BIOUG02547-G03','species'),(1976001,1592990,'Cosmopteriginae sp. BIOUG02547-G04','species'),(1976002,1592990,'Cosmopteriginae sp. BIOUG02547-G05','species'),(1976003,1592990,'Cosmopteriginae sp. BIOUG02547-G06','species'),(1976004,1592990,'Cosmopteriginae sp. BIOUG02547-G07','species'),(1976005,1592990,'Cosmopteriginae sp. BIOUG02547-G08','species'),(1976006,1592990,'Cosmopteriginae sp. BIOUG02547-G09','species'),(1976007,1592990,'Cosmopteriginae sp. BIOUG02547-G10','species'),(1976008,1592990,'Cosmopteriginae sp. BIOUG02547-G11','species'),(1976009,1592990,'Cosmopteriginae sp. BIOUG02547-G12','species'),(1976010,1592990,'Cosmopteriginae sp. BIOUG02547-H01','species'),(1976011,1592990,'Cosmopteriginae sp. BIOUG02547-H03','species'),(1976012,1592990,'Cosmopteriginae sp. BIOUG02547-H04','species'),(1976013,1592990,'Cosmopteriginae sp. BIOUG02547-H05','species'),(1976014,1592990,'Cosmopteriginae sp. BIOUG02547-H06','species'),(1976015,1592990,'Cosmopteriginae sp. BIOUG02547-H07','species'),(1976016,1592990,'Cosmopteriginae sp. BIOUG02547-H09','species'),(1976017,1592990,'Cosmopteriginae sp. BIOUG02547-H10','species'),(1976018,1592990,'Cosmopteriginae sp. BIOUG02547-H11','species'),(1976019,1592990,'Cosmopteriginae sp. BIOUG02550-A01','species'),(1976020,1592990,'Cosmopteriginae sp. BIOUG02550-A02','species'),(1976021,1592990,'Cosmopteriginae sp. BIOUG02550-A04','species'),(1976022,1592990,'Cosmopteriginae sp. BIOUG02550-A05','species'),(1976023,1592990,'Cosmopteriginae sp. BIOUG02550-A06','species'),(1976024,1592990,'Cosmopteriginae sp. BIOUG02550-A08','species'),(1976025,1592990,'Cosmopteriginae sp. BIOUG02550-A09','species'),(1976026,1592990,'Cosmopteriginae sp. BIOUG02550-A10','species'),(1976027,1592990,'Cosmopteriginae sp. BIOUG02550-A12','species'),(1976028,1592990,'Cosmopteriginae sp. BIOUG02550-B01','species'),(1976029,1592990,'Cosmopteriginae sp. BIOUG02550-B02','species'),(1976030,1592990,'Cosmopteriginae sp. BIOUG02550-B03','species'),(1976031,1592990,'Cosmopteriginae sp. BIOUG02550-B04','species'),(1976032,1592990,'Cosmopteriginae sp. BIOUG02550-B05','species'),(1976033,1592990,'Cosmopteriginae sp. BIOUG02550-B06','species'),(1976034,1592990,'Cosmopteriginae sp. BIOUG02550-B07','species'),(1976035,1592990,'Cosmopteriginae sp. BIOUG02550-B08','species'),(1976036,1592990,'Cosmopteriginae sp. BIOUG02550-B09','species'),(1976037,1592990,'Cosmopteriginae sp. BIOUG02550-B11','species'),(1976038,1592990,'Cosmopteriginae sp. BIOUG02550-B12','species'),(1976039,1592990,'Cosmopteriginae sp. BIOUG02550-C01','species'),(1976040,1592990,'Cosmopteriginae sp. BIOUG02550-C02','species'),(1976041,1592990,'Cosmopteriginae sp. BIOUG02550-C03','species'),(1976042,1592990,'Cosmopteriginae sp. BIOUG02550-C04','species'),(1976043,1592990,'Cosmopteriginae sp. BIOUG02550-C05','species'),(1976044,1592990,'Cosmopteriginae sp. BIOUG02550-C06','species'),(1976045,1592990,'Cosmopteriginae sp. BIOUG02550-C08','species'),(1976046,1592990,'Cosmopteriginae sp. BIOUG02550-C09','species'),(1976047,1592990,'Cosmopteriginae sp. BIOUG02550-C10','species'),(1976048,1592990,'Cosmopteriginae sp. BIOUG02550-C11','species'),(1976049,1592990,'Cosmopteriginae sp. BIOUG02550-C12','species'),(1976050,1592990,'Cosmopteriginae sp. BIOUG02550-D01','species'),(1976051,1592990,'Cosmopteriginae sp. BIOUG02550-D02','species'),(1976052,1592990,'Cosmopteriginae sp. BIOUG02550-D03','species'),(1976053,1592990,'Cosmopteriginae sp. BIOUG02550-D04','species'),(1976054,1592990,'Cosmopteriginae sp. BIOUG02550-D05','species'),(1976055,1592990,'Cosmopteriginae sp. BIOUG02550-D07','species'),(1976056,1592990,'Cosmopteriginae sp. BIOUG02550-D08','species'),(1976057,1592990,'Cosmopteriginae sp. BIOUG02550-D09','species'),(1976058,1592990,'Cosmopteriginae sp. BIOUG02550-D10','species'),(1976059,1592990,'Cosmopteriginae sp. BIOUG02550-D11','species'),(1976060,1592990,'Cosmopteriginae sp. BIOUG02550-D12','species'),(1976061,1592990,'Cosmopteriginae sp. BIOUG02550-E01','species'),(1976062,1592990,'Cosmopteriginae sp. BIOUG02550-E02','species'),(1976063,1592990,'Cosmopteriginae sp. BIOUG02550-E03','species'),(1976064,1592990,'Cosmopteriginae sp. BIOUG02550-E04','species'),(1976065,1592990,'Cosmopteriginae sp. BIOUG02550-E05','species'),(1976066,1592990,'Cosmopteriginae sp. BIOUG02550-E06','species'),(1976067,1592990,'Cosmopteriginae sp. BIOUG02550-E07','species'),(1976068,1592990,'Cosmopteriginae sp. BIOUG02550-E09','species'),(1976069,1592990,'Cosmopteriginae sp. BIOUG02550-E10','species'),(1976070,1592990,'Cosmopteriginae sp. BIOUG02550-E11','species'),(1976071,1592990,'Cosmopteriginae sp. BIOUG02550-E12','species'),(1976072,1592990,'Cosmopteriginae sp. BIOUG02550-F01','species'),(1976073,1592990,'Cosmopteriginae sp. BIOUG02550-F02','species'),(1976074,1592990,'Cosmopteriginae sp. BIOUG02550-F07','species'),(1976075,1592990,'Cosmopteriginae sp. BIOUG02550-F08','species'),(1976076,1592990,'Cosmopteriginae sp. BIOUG02550-F10','species'),(1976077,1592990,'Cosmopteriginae sp. BIOUG02550-F12','species'),(1976078,1592990,'Cosmopteriginae sp. BIOUG02550-G01','species'),(1976079,1592990,'Cosmopteriginae sp. BIOUG02550-G02','species'),(1976080,1592990,'Cosmopteriginae sp. BIOUG02550-G03','species'),(1976081,1592990,'Cosmopteriginae sp. BIOUG02550-G04','species'),(1976082,1592990,'Cosmopteriginae sp. BIOUG02550-G05','species'),(1976083,1592990,'Cosmopteriginae sp. BIOUG02550-G06','species'),(1976084,1592990,'Cosmopteriginae sp. BIOUG02550-G07','species'),(1976085,1592990,'Cosmopteriginae sp. BIOUG02550-G08','species'),(1976086,1592990,'Cosmopteriginae sp. BIOUG02550-G09','species'),(1976087,1592990,'Cosmopteriginae sp. BIOUG02550-G10','species'),(1976088,1592990,'Cosmopteriginae sp. BIOUG02550-G11','species'),(1976089,1592990,'Cosmopteriginae sp. BIOUG02550-G12','species'),(1976090,1592990,'Cosmopteriginae sp. BIOUG02550-H01','species'),(1976091,1592990,'Cosmopteriginae sp. BIOUG02550-H02','species'),(1976092,1592990,'Cosmopteriginae sp. BIOUG02550-H03','species'),(1976093,1592990,'Cosmopteriginae sp. BIOUG02550-H05','species'),(1976094,1592990,'Cosmopteriginae sp. BIOUG02550-H06','species'),(1976095,1592990,'Cosmopteriginae sp. BIOUG02550-H07','species'),(1976096,1592990,'Cosmopteriginae sp. BIOUG02550-H08','species'),(1976097,1592990,'Cosmopteriginae sp. BIOUG02550-H09','species'),(1976098,1592990,'Cosmopteriginae sp. BIOUG02550-H11','species'),(1976099,1592990,'Cosmopteriginae sp. BIOUG02561-E03','species'),(1976100,1592990,'Cosmopteriginae sp. BIOUG02578-A01','species'),(1976101,1592990,'Cosmopteriginae sp. BIOUG02578-A05','species'),(1976102,1592990,'Cosmopteriginae sp. BIOUG02578-A06','species'),(1976103,1592990,'Cosmopteriginae sp. BIOUG02578-A08','species'),(1976104,1592990,'Cosmopteriginae sp. BIOUG02578-A10','species'),(1976105,1592990,'Cosmopteriginae sp. BIOUG02578-A11','species'),(1976106,1592990,'Cosmopteriginae sp. BIOUG02578-B01','species'),(1976107,1592990,'Cosmopteriginae sp. BIOUG02578-B02','species'),(1976108,1592990,'Cosmopteriginae sp. BIOUG02578-B03','species'),(1976109,1592990,'Cosmopteriginae sp. BIOUG02578-B05','species'),(1976110,1592990,'Cosmopteriginae sp. BIOUG02578-B06','species'),(1976111,1592990,'Cosmopteriginae sp. BIOUG02578-B07','species'),(1976112,1592990,'Cosmopteriginae sp. BIOUG02578-B08','species'),(1976113,1592990,'Cosmopteriginae sp. BIOUG02578-B09','species'),(1976114,1592990,'Cosmopteriginae sp. BIOUG02578-B10','species'),(1976115,1592990,'Cosmopteriginae sp. BIOUG02578-B11','species'),(1976116,1592990,'Cosmopteriginae sp. BIOUG02578-B12','species'),(1976117,1592990,'Cosmopteriginae sp. BIOUG02578-C02','species'),(1976118,1592990,'Cosmopteriginae sp. BIOUG02578-C03','species'),(1976119,1592990,'Cosmopteriginae sp. BIOUG02578-C06','species'),(1976120,1592990,'Cosmopteriginae sp. BIOUG02578-C07','species'),(1976121,1592990,'Cosmopteriginae sp. BIOUG02578-C08','species'),(1976122,1592990,'Cosmopteriginae sp. BIOUG02578-C09','species'),(1976123,1592990,'Cosmopteriginae sp. BIOUG02578-C11','species'),(1976124,1592990,'Cosmopteriginae sp. BIOUG02578-C12','species'),(1976125,1592990,'Cosmopteriginae sp. BIOUG02578-D01','species'),(1976126,1592990,'Cosmopteriginae sp. BIOUG02578-D04','species'),(1976127,1592990,'Cosmopteriginae sp. BIOUG02582-G11','species'),(1976128,1592990,'Cosmopteriginae sp. BIOUG02582-G12','species'),(1976129,1592990,'Cosmopteriginae sp. BIOUG04904-C05','species'),(1976130,1592990,'Cosmopteriginae sp. BIOUG04912-A01','species'),(1976131,1592990,'Cosmopteriginae sp. BIOUG04912-A02','species'),(1976132,1592990,'Cosmopteriginae sp. BIOUG04912-A03','species'),(1976133,1592990,'Cosmopteriginae sp. BIOUG04912-A04','species'),(1976134,1592990,'Cosmopteriginae sp. BIOUG04912-A05','species'),(1976135,1592990,'Cosmopteriginae sp. BIOUG04912-A06','species'),(1976136,1592990,'Cosmopteriginae sp. BIOUG04912-A07','species'),(1976137,1592990,'Cosmopteriginae sp. BIOUG04912-A08','species'),(1976138,1592990,'Cosmopteriginae sp. BIOUG04912-A09','species'),(1976139,1592990,'Cosmopteriginae sp. BIOUG04912-A10','species'),(1976140,1592990,'Cosmopteriginae sp. BIOUG04912-A11','species'),(1976141,1592990,'Cosmopteriginae sp. BIOUG04912-A12','species'),(1976142,1592990,'Cosmopteriginae sp. BIOUG04912-B01','species'),(1976143,1592990,'Cosmopteriginae sp. BIOUG04912-B02','species'),(1976144,1592990,'Cosmopteriginae sp. BIOUG04912-B03','species'),(1976145,1592990,'Cosmopteriginae sp. BIOUG04912-B04','species'),(1976146,1592990,'Cosmopteriginae sp. BIOUG04912-B05','species'),(1976147,1592990,'Cosmopteriginae sp. BIOUG04912-B06','species'),(1976148,1592990,'Cosmopteriginae sp. BIOUG04912-B07','species'),(1976149,1592990,'Cosmopteriginae sp. BIOUG04912-B08','species'),(1976150,1592990,'Cosmopteriginae sp. BIOUG04912-B09','species'),(1976151,1592990,'Cosmopteriginae sp. BIOUG04912-B10','species'),(1976152,1592990,'Cosmopteriginae sp. BIOUG04912-B11','species'),(1976153,1592990,'Cosmopteriginae sp. BIOUG04912-B12','species'),(1976154,1592990,'Cosmopteriginae sp. BIOUG04912-C01','species'),(1976155,1592990,'Cosmopteriginae sp. BIOUG04912-C02','species'),(1976156,1592990,'Cosmopteriginae sp. BIOUG04912-C03','species'),(1976157,1592990,'Cosmopteriginae sp. BIOUG04912-C04','species'),(1976158,1592990,'Cosmopteriginae sp. BIOUG04912-C05','species'),(1976159,1592990,'Cosmopteriginae sp. BIOUG04912-C06','species'),(1976160,1592990,'Cosmopteriginae sp. BIOUG04912-C07','species'),(1976161,1592990,'Cosmopteriginae sp. BIOUG04912-C08','species'),(1976162,1592990,'Cosmopteriginae sp. BIOUG04912-C09','species'),(1976163,1592990,'Cosmopteriginae sp. BIOUG04912-C10','species'),(1976164,1592990,'Cosmopteriginae sp. BIOUG04912-C11','species'),(1976165,1592990,'Cosmopteriginae sp. BIOUG04912-C12','species'),(1976166,1592990,'Cosmopteriginae sp. BIOUG04912-D01','species'),(1976167,1592990,'Cosmopteriginae sp. BIOUG04912-D02','species'),(1976168,1592990,'Cosmopteriginae sp. BIOUG04912-D03','species'),(1976169,1592990,'Cosmopteriginae sp. BIOUG04912-D04','species'),(1976170,1592990,'Cosmopteriginae sp. BIOUG04912-D05','species'),(1976171,1592990,'Cosmopteriginae sp. BIOUG04912-D06','species'),(1976172,1592990,'Cosmopteriginae sp. BIOUG04912-D07','species'),(1976173,1592990,'Cosmopteriginae sp. BIOUG04912-D08','species'),(1976174,1592990,'Cosmopteriginae sp. BIOUG04912-D10','species'),(1976175,1592990,'Cosmopteriginae sp. BIOUG04912-D11','species'),(1976176,1592990,'Cosmopteriginae sp. BIOUG04912-D12','species'),(1976177,1592990,'Cosmopteriginae sp. BIOUG04912-E01','species'),(1976178,1592990,'Cosmopteriginae sp. BIOUG04912-E02','species'),(1976179,1592990,'Cosmopteriginae sp. BIOUG04912-E03','species'),(1976180,1592990,'Cosmopteriginae sp. BIOUG04912-E04','species'),(1976181,1592990,'Cosmopteriginae sp. BIOUG04912-E05','species'),(1976182,1592990,'Cosmopteriginae sp. BIOUG04912-E06','species'),(1976183,1592990,'Cosmopteriginae sp. BIOUG04912-E07','species'),(1976184,1592990,'Cosmopteriginae sp. BIOUG04912-E08','species'),(1976185,1592990,'Cosmopteriginae sp. BIOUG04912-E09','species'),(1976186,1592990,'Cosmopteriginae sp. BIOUG04912-E10','species'),(1976187,1592990,'Cosmopteriginae sp. BIOUG04912-E11','species'),(1976188,1592990,'Cosmopteriginae sp. BIOUG04912-E12','species'),(1976189,1592990,'Cosmopteriginae sp. BIOUG04912-F01','species'),(1976190,1592990,'Cosmopteriginae sp. BIOUG04912-F02','species'),(1976191,1592990,'Cosmopteriginae sp. BIOUG04912-F03','species'),(1976192,1592990,'Cosmopteriginae sp. BIOUG04912-F04','species'),(1976193,1592990,'Cosmopteriginae sp. BIOUG04912-F05','species'),(1976194,1592990,'Cosmopteriginae sp. BIOUG04912-F06','species'),(1976195,1592990,'Cosmopteriginae sp. BIOUG04912-F07','species'),(1976196,1592990,'Cosmopteriginae sp. BIOUG04912-F08','species'),(1976197,1592990,'Cosmopteriginae sp. BIOUG04912-F09','species'),(1976198,1592990,'Cosmopteriginae sp. BIOUG04912-F10','species'),(1976199,1592990,'Cosmopteriginae sp. BIOUG04912-F11','species'),(1976200,1592990,'Cosmopteriginae sp. BIOUG04912-F12','species'),(1976201,1592990,'Cosmopteriginae sp. BIOUG04912-G01','species'),(1976202,1592990,'Cosmopteriginae sp. BIOUG04912-G02','species'),(1976203,1592990,'Cosmopteriginae sp. BIOUG04912-G03','species'),(1976204,1592990,'Cosmopteriginae sp. BIOUG04912-G04','species'),(1976205,1592990,'Cosmopteriginae sp. BIOUG04912-G05','species'),(1976206,1592990,'Cosmopteriginae sp. BIOUG04912-G06','species'),(1976207,1592990,'Cosmopteriginae sp. BIOUG04912-G07','species'),(1976208,1592990,'Cosmopteriginae sp. BIOUG04912-G08','species'),(1976209,1592990,'Cosmopteriginae sp. BIOUG04912-G09','species'),(1976210,1592990,'Cosmopteriginae sp. BIOUG04912-G10','species'),(1976211,1592990,'Cosmopteriginae sp. BIOUG04912-G11','species'),(1976212,1592990,'Cosmopteriginae sp. BIOUG04912-G12','species'),(1976213,1592990,'Cosmopteriginae sp. BIOUG04912-H01','species'),(1976214,1592990,'Cosmopteriginae sp. BIOUG04912-H02','species'),(1976215,1592990,'Cosmopteriginae sp. BIOUG04912-H03','species'),(1976216,1592990,'Cosmopteriginae sp. BIOUG04912-H04','species'),(1976217,1592990,'Cosmopteriginae sp. BIOUG04912-H05','species'),(1976218,1592990,'Cosmopteriginae sp. BIOUG04912-H06','species'),(1976219,1592990,'Cosmopteriginae sp. BIOUG04912-H07','species'),(1976220,1592990,'Cosmopteriginae sp. BIOUG04912-H08','species'),(1976221,1592990,'Cosmopteriginae sp. BIOUG04912-H09','species'),(1976222,1592990,'Cosmopteriginae sp. BIOUG04912-H10','species'),(1976223,1592990,'Cosmopteriginae sp. BIOUG04912-H11','species'),(1976224,1592990,'Cosmopteriginae sp. BIOUG04914-A01','species'),(1976225,1592990,'Cosmopteriginae sp. BIOUG04914-A02','species'),(1976226,1592990,'Cosmopteriginae sp. BIOUG04914-A03','species'),(1976227,1592990,'Cosmopteriginae sp. BIOUG04914-A04','species'),(1976228,1592990,'Cosmopteriginae sp. BIOUG04914-A06','species'),(1976229,1592990,'Cosmopteriginae sp. BIOUG04914-A07','species'),(1976230,1592990,'Cosmopteriginae sp. BIOUG04914-A08','species'),(1976231,1592990,'Cosmopteriginae sp. BIOUG04914-B04','species'),(1976232,1592990,'Cosmopteriginae sp. BIOUG04914-B06','species'),(1976233,1592990,'Cosmopteriginae sp. BIOUG04914-C01','species'),(1976234,1592990,'Cosmopteriginae sp. BIOUG04914-C02','species'),(1976235,1592990,'Cosmopteriginae sp. BIOUG04914-C09','species'),(1976236,1592990,'Cosmopteriginae sp. BIOUG04914-C10','species'),(1976237,1592990,'Cosmopteriginae sp. BIOUG04914-C11','species'),(1976238,1592990,'Cosmopteriginae sp. BIOUG04914-D01','species'),(1976239,1592990,'Cosmopteriginae sp. BIOUG05251-A07','species'),(1976240,1592990,'Cosmopteriginae sp. BIOUG05251-A08','species'),(1976241,1592990,'Cosmopteriginae sp. BIOUG05251-A11','species'),(1976242,1592990,'Cosmopteriginae sp. BIOUG05251-A12','species'),(1976243,1592990,'Cosmopteriginae sp. BIOUG05251-B02','species'),(1976244,1592990,'Cosmopteriginae sp. BIOUG05251-B04','species'),(1976245,1592990,'Cosmopteriginae sp. BIOUG05251-B05','species'),(1976246,1592990,'Cosmopteriginae sp. BIOUG05251-B06','species'),(1976247,1592990,'Cosmopteriginae sp. BIOUG05251-B07','species'),(1976248,1592990,'Cosmopteriginae sp. BIOUG05251-B09','species'),(1976249,1592990,'Cosmopteriginae sp. BIOUG05251-B11','species'),(1976250,1592990,'Cosmopteriginae sp. BIOUG05251-C01','species'),(1976251,1592990,'Cosmopteriginae sp. BIOUG05251-C02','species'),(1976252,1592990,'Cosmopteriginae sp. BIOUG05251-C03','species'),(1976253,1592990,'Cosmopteriginae sp. BIOUG05251-C04','species'),(1976254,1592990,'Cosmopteriginae sp. BIOUG05251-C05','species'),(1976255,1592990,'Cosmopteriginae sp. BIOUG05251-C06','species'),(1976256,1592990,'Cosmopteriginae sp. BIOUG05251-C08','species'),(1976257,1592990,'Cosmopteriginae sp. BIOUG05251-E04','species'),(1976258,1592990,'Cosmopteriginae sp. BIOUG05251-E07','species'),(1976259,1592990,'Cosmopteriginae sp. BIOUG05251-E11','species'),(1976260,1592990,'Cosmopteriginae sp. BIOUG05251-E12','species'),(1976261,1592990,'Cosmopteriginae sp. BIOUG05251-F02','species'),(1976262,1592990,'Cosmopteriginae sp. BIOUG05251-F03','species'),(1976263,1592990,'Cosmopteriginae sp. BIOUG05251-F04','species'),(1976264,1592990,'Cosmopteriginae sp. BIOUG05251-F06','species'),(1976265,1592990,'Cosmopteriginae sp. BIOUG05251-F07','species'),(1976266,1592990,'Cosmopteriginae sp. BIOUG05251-F08','species'),(1976267,1592990,'Cosmopteriginae sp. BIOUG05251-F09','species'),(1976268,1592990,'Cosmopteriginae sp. BIOUG05251-F11','species'),(1976269,1592990,'Cosmopteriginae sp. BIOUG05251-F12','species'),(1976270,1592990,'Cosmopteriginae sp. BIOUG05251-G02','species'),(1976271,1592990,'Cosmopteriginae sp. BIOUG05251-G03','species'),(1976272,1592990,'Cosmopteriginae sp. BIOUG05251-G04','species'),(1976273,1592990,'Cosmopteriginae sp. BIOUG05376-G10','species'),(1976274,1592990,'Cosmopteriginae sp. BIOUG05376-G12','species'),(1976275,1592990,'Cosmopteriginae sp. BIOUG05384-F06','species'),(1976276,1592990,'Cosmopteriginae sp. BIOUG05385-A01','species'),(1976277,1592990,'Cosmopteriginae sp. BIOUG05385-A02','species'),(1976278,1592990,'Cosmopteriginae sp. BIOUG05385-A03','species'),(1976279,1592990,'Cosmopteriginae sp. BIOUG05385-A04','species'),(1976280,1592990,'Cosmopteriginae sp. BIOUG05385-A05','species'),(1976281,1592990,'Cosmopteriginae sp. BIOUG05385-A06','species'),(1976282,1592990,'Cosmopteriginae sp. BIOUG05385-A07','species'),(1976283,1592990,'Cosmopteriginae sp. BIOUG05385-A08','species'),(1976284,1592990,'Cosmopteriginae sp. BIOUG05385-A10','species'),(1976285,1592990,'Cosmopteriginae sp. BIOUG05385-A11','species'),(1976286,1592990,'Cosmopteriginae sp. BIOUG05385-B01','species'),(1976287,1592990,'Cosmopteriginae sp. BIOUG05385-B03','species'),(1976288,1592990,'Cosmopteriginae sp. BIOUG05385-B04','species'),(1976289,1592990,'Cosmopteriginae sp. BIOUG05385-B05','species'),(1976290,1592990,'Cosmopteriginae sp. BIOUG05385-B08','species'),(1976291,1592990,'Cosmopteriginae sp. BIOUG05385-B09','species'),(1976292,1592990,'Cosmopteriginae sp. BIOUG05385-B10','species'),(1976293,1592990,'Cosmopteriginae sp. BIOUG05385-B11','species'),(1976294,1592990,'Cosmopteriginae sp. BIOUG05385-B12','species'),(1976295,1592990,'Cosmopteriginae sp. BIOUG05385-C08','species'),(1976296,1592990,'Cosmopteriginae sp. BIOUG05385-C09','species'),(1976297,1592990,'Cosmopteriginae sp. BIOUG05385-C10','species'),(1976298,1592990,'Cosmopteriginae sp. BIOUG05385-D01','species'),(1976299,1592990,'Cosmopteriginae sp. BIOUG05385-D03','species'),(1976300,1592990,'Cosmopteriginae sp. BIOUG05385-D04','species'),(1976301,1592990,'Cosmopteriginae sp. BIOUG05385-D06','species'),(1976302,1592990,'Cosmopteriginae sp. BIOUG05385-D08','species'),(1976303,1592990,'Cosmopteriginae sp. BIOUG05385-D09','species'),(1976304,1592990,'Cosmopteriginae sp. BIOUG05385-D10','species'),(1976305,1592990,'Cosmopteriginae sp. BIOUG15296-C02','species'),(1976306,1592990,'Cosmopteriginae sp. BIOUG15296-C04','species'),(1976307,1592990,'Cosmopteriginae sp. BIOUG15300-B06','species'),(1976308,1592990,'Cosmopteriginae sp. BIOUG15300-B09','species'),(1976309,1592990,'Cosmopteriginae sp. BIOUG15300-B10','species'),(1976310,1592990,'Cosmopteriginae sp. BIOUG17817-D03','species'),(1976311,1592990,'Cosmopteriginae sp. BIOUG17817-D04','species'),(1976312,1592990,'Cosmopteriginae sp. BIOUG17820-H08','species'),(1976313,1592990,'Cosmopteriginae sp. BIOUG17822-A02','species'),(1976314,1592990,'Cosmopteriginae sp. BIOUG17822-A08','species'),(1976315,1592990,'Cosmopteriginae sp. BIOUG17822-A10','species'),(1976316,1592990,'Cosmopteriginae sp. BIOUG17822-C04','species'),(1976317,1592990,'Cosmopteriginae sp. BIOUG17822-C07','species'),(1976318,1592990,'Cosmopteriginae sp. BIOUG17822-C10','species'),(1976319,1592990,'Cosmopteriginae sp. BIOUG17822-E01','species'),(1976320,1592990,'Cosmopteriginae sp. BIOUG17826-C06','species'),(1976321,1592990,'Cosmopteriginae sp. BIOUG17826-C07','species'),(1976322,1592990,'Cosmopteriginae sp. BIOUG17827-C07','species'),(1976323,1592990,'Cosmopteriginae sp. BIOUG17828-B02','species'),(1976324,1592990,'Cosmopteriginae sp. BIOUG17834-B11','species'),(1976325,753498,'Cossidae sp. NIBGE MOT-01287','species'),(1976326,753498,'Cossidae sp. NIBGE MOT-01290','species'),(1976327,753498,'Cossidae sp. NIBGE MOT-01361','species'),(1976328,753498,'Cossidae sp. NIBGE MOT-01362','species'),(1976329,753498,'Cossidae sp. NIBGE MOT-01363','species'),(1976330,753498,'Cossidae sp. NIBGE MOT-01364','species'),(1976331,753498,'Cossidae sp. NIBGE MOT-01367','species'),(1976332,753498,'Cossidae sp. NIBGE MOT-01471','species'),(1976333,753498,'Cossidae sp. NIBGE MOT-01472','species'),(1976334,753498,'Cossidae sp. NIBGE MOT-01473','species'),(1976335,753498,'Cossidae sp. NIBGE MOT-01579','species'),(1976336,753498,'Cossidae sp. NIBGE MOT-01697','species'),(1976337,753498,'Cossidae sp. NIBGE MOT-01698','species'),(1976338,753498,'Cossidae sp. NIBGE MOT-01699','species'),(1976339,753498,'Cossidae sp. NIBGE MOT-01700','species'),(1976340,753498,'Cossidae sp. NIBGE MOT-01701','species'),(1976341,753498,'Cossidae sp. NIBGE MOT-01702','species'),(1976342,753498,'Cossidae sp. NIBGE MOT-01703','species'),(1976343,753498,'Cossidae sp. NIBGE MOT-01705','species'),(1976344,753498,'Cossidae sp. NIBGE MOT-01707','species'),(1976345,753498,'Cossidae sp. NIBGE MOT-01708','species'),(1976346,753498,'Cossidae sp. NIBGE MOT-01709','species'),(1976347,753498,'Cossidae sp. NIBGE MOT-01710','species'),(1976348,753498,'Cossidae sp. NIBGE MOT-01711','species'),(1976349,753498,'Cossidae sp. NIBGE MOT-01712','species'),(1976350,753498,'Cossidae sp. NIBGE MOT-01713','species'),(1976351,753498,'Cossidae sp. NIBGE MOT-01714','species'),(1976352,753498,'Cossidae sp. NIBGE MOT-02047','species'),(1976353,753498,'Cossidae sp. NIBGE MOT-02129','species'),(1976354,753498,'Cossidae sp. NIBGE MOT-02130','species'),(1976355,753498,'Cossidae sp. NIBGE MOT-02131','species'),(1976356,753498,'Cossidae sp. NIBGE MOT-02132','species'),(1976357,753498,'Cossidae sp. NIBGE MOT-02443','species'),(1976358,753498,'Cossidae sp. NIBGE MOT-02726','species'),(1976359,753498,'Cossidae sp. NIBGE MOT-03458','species'),(1976360,753498,'Cossidae sp. NIBGE MOT-03491','species'),(1976361,753498,'Cossidae sp. NIBGE MOT-03492','species'),(1976362,753498,'Cossidae sp. NIBGE MOT-03500','species'),(1976363,753498,'Cossidae sp. NIBGE MOT-03560','species'),(1976364,753498,'Cossidae sp. NIBGE MOT-03566','species'),(1976365,753498,'Cossidae sp. NIBGE MOT-03572','species'),(1976366,753498,'Cossidae sp. NIBGE MOT-03576','species'),(1976367,753498,'Cossidae sp. NIBGE MOT-03594','species'),(1976368,753498,'Cossidae sp. NIBGE MOT-03617','species'),(1976369,1085678,'Crambidae sp. BIOUG02374-A03','species'),(1976370,1085678,'Crambidae sp. BIOUG02582-D11','species'),(1976371,1085678,'Crambidae sp. BIOUG05255-G01','species'),(1976372,1085678,'Crambidae sp. BIOUG05255-G06','species'),(1976373,1085678,'Crambidae sp. BIOUG05255-G07','species'),(1976374,1085678,'Crambidae sp. BIOUG05357-E01','species'),(1976375,1085678,'Crambidae sp. BIOUG17820-G10','species'),(1976376,1085678,'Crambidae sp. BIOUG17820-H06','species'),(1976377,1085678,'Crambidae sp. BIOUG17822-A11','species'),(1976378,1085678,'Crambidae sp. BIOUG17822-D10','species'),(1976379,1085678,'Crambidae sp. BIOUG17826-B11','species'),(1976380,1085678,'Crambidae sp. BIOUG17827-C04','species'),(1976381,1085678,'Crambidae sp. BIOUG17828-B03','species'),(1976382,1085678,'Crambidae sp. BIOUG18626-G02','species'),(1976383,1085678,'Crambidae sp. BIOUG18627-A11','species'),(1976384,1085678,'Crambidae sp. NIBGE MOT-01234','species'),(1976385,1085678,'Crambidae sp. NIBGE MOT-01248','species'),(1976386,1085678,'Crambidae sp. NIBGE MOT-01249','species'),(1976387,1085678,'Crambidae sp. NIBGE MOT-01252','species'),(1976388,1085678,'Crambidae sp. NIBGE MOT-01256','species'),(1976389,1085678,'Crambidae sp. NIBGE MOT-01258','species'),(1976390,1085678,'Crambidae sp. NIBGE MOT-01356','species'),(1976391,1085678,'Crambidae sp. NIBGE MOT-01357','species'),(1976392,1085678,'Crambidae sp. NIBGE MOT-02601','species'),(1976393,1085678,'Crambidae sp. NIBGE MOT-02669','species'),(1976394,1085678,'Crambidae sp. NIBGE MOT-02934','species'),(1976395,1085678,'Crambidae sp. NIBGE MOT-02935','species'),(1976396,1085678,'Crambidae sp. NIBGE MOT-02940','species'),(1976397,1085678,'Crambidae sp. NIBGE MOT-03015','species'),(1976398,1085678,'Crambidae sp. NIBGE MOT-03031','species'),(1976399,1085678,'Crambidae sp. NIBGE MOT-03092','species'),(1976400,1085678,'Crambidae sp. NIBGE MOT-03114','species'),(1976401,1085678,'Crambidae sp. NIBGE MOT-03142','species'),(1976402,1085678,'Crambidae sp. NIBGE MOT-03156','species'),(1976403,1085678,'Crambidae sp. NIBGE MOT-03169','species'),(1976404,1085678,'Crambidae sp. NIBGE MOT-03202','species'),(1976405,1085678,'Crambidae sp. NIBGE MOT-03205','species'),(1976406,1085678,'Crambidae sp. NIBGE MOT-03209','species'),(1976407,1085678,'Crambidae sp. NIBGE MOT-03210','species'),(1976408,1085678,'Crambidae sp. NIBGE MOT-03213','species'),(1976409,1085678,'Crambidae sp. NIBGE MOT-03232','species'),(1976410,1085678,'Crambidae sp. NIBGE MOT-03236','species'),(1976411,1085678,'Crambidae sp. NIBGE MOT-03267','species'),(1976412,1085678,'Crambidae sp. NIBGE MOT-03280','species'),(1976413,1085678,'Crambidae sp. NIBGE MOT-03326','species'),(1976414,1085678,'Crambidae sp. NIBGE MOT-03353','species'),(1976415,1085678,'Crambidae sp. NIBGE MOT-03379','species'),(1976416,1085678,'Crambidae sp. NIBGE MOT-03402','species'),(1976417,1085678,'Crambidae sp. NIBGE MOT-03420','species'),(1976418,1085678,'Crambidae sp. NIBGE MOT-03442','species'),(1976419,1085678,'Crambidae sp. NIBGE MOT-03478','species'),(1976420,1085678,'Crambidae sp. NIBGE MOT-03650','species'),(1976421,1085678,'Crambidae sp. NIBGE MOT-03652','species'),(1976422,1085678,'Crambidae sp. NIBGE MOT-03657','species'),(1976423,1085678,'Crambidae sp. NIBGE MOT-03658','species'),(1976424,1085678,'Crambidae sp. NIBGE MOT-03669','species'),(1976425,1085678,'Crambidae sp. NIBGE MOT-03701','species'),(1976426,1085678,'Crambidae sp. NIBGE MOT-03703','species'),(1976427,1085678,'Crambidae sp. NIBGE MOT-03728','species'),(1976428,1295420,'Depressariinae sp. BIOUG05255-F06','species'),(1976429,1295420,'Depressariinae sp. BIOUG17828-A11','species'),(1976430,993519,'Elachistidae sp. BIOUG02550-E08','species'),(1976431,993519,'Elachistidae sp. BIOUG05376-F08','species'),(1976432,993519,'Elachistidae sp. NIBGE MOT-03044','species'),(1976433,993519,'Elachistidae sp. NIBGE MOT-03066','species'),(1976434,993519,'Elachistidae sp. NIBGE MOT-03190','species'),(1976435,993519,'Elachistidae sp. NIBGE MOT-03305','species'),(1976436,1105833,'Ennominae sp. NIBGE MOT-00771','species'),(1976437,1333459,'Erebidae sp. BIOUG02380-D08','species'),(1976438,1333459,'Erebidae sp. BIOUG02578-C04','species'),(1976439,1333459,'Erebidae sp. BIOUG05255-G02','species'),(1976440,1333459,'Erebidae sp. BIOUG05255-G05','species'),(1976441,1333459,'Erebidae sp. BIOUG05357-B03','species'),(1976442,1333459,'Erebidae sp. BIOUG05357-B05','species'),(1976443,1333459,'Erebidae sp. BIOUG18624-H08','species'),(1976444,1333459,'Erebidae sp. BIOUG18627-A06','species'),(1976445,1333459,'Erebidae sp. NIBGE MOT-02730','species'),(1976446,1333459,'Erebidae sp. NIBGE MOT-02738','species'),(1976447,1333459,'Erebidae sp. NIBGE MOT-02953','species'),(1976448,1333459,'Erebidae sp. NIBGE MOT-03053','species'),(1976449,1333459,'Erebidae sp. NIBGE MOT-03228','species'),(1976450,1333459,'Erebidae sp. NIBGE MOT-03237','species'),(1976451,1333459,'Erebidae sp. NIBGE MOT-03274','species'),(1976452,1333459,'Erebidae sp. NIBGE MOT-03390','species'),(1976453,1333459,'Erebidae sp. NIBGE MOT-03427','species'),(1976454,1333459,'Erebidae sp. NIBGE MOT-03448','species'),(1976455,1333459,'Erebidae sp. NIBGE MOT-03531','species'),(1976456,1333459,'Erebidae sp. NIBGE MOT-03571','species'),(1976457,1333459,'Erebidae sp. NIBGE MOT-03691','species'),(1976458,1333459,'Erebidae sp. NIBGE MOT-03815','species'),(1976459,1333459,'Erebidae sp. NIBGE MOT-03816','species'),(1976460,1583079,'Unclassified Erebinae','no rank'),(1976461,1976460,'Erebinae sp. NIBGE MOT-01605','species'),(1976462,1976460,'Erebinae sp. NIBGE MOT-01606','species'),(1976463,1976460,'Erebinae sp. NIBGE MOT-02433','species'),(1976464,1976460,'Erebinae sp. NIBGE MOT-02866','species'),(1976465,1105846,'Eriocottidae sp. BIOUG05253-B03','species'),(1976466,1105846,'Eriocottidae sp. BIOUG05253-B04','species'),(1976467,1105846,'Eriocottidae sp. BIOUG05253-B05','species'),(1976468,1105846,'Eriocottidae sp. BIOUG05253-B07','species'),(1976469,1105846,'Eriocottidae sp. BIOUG05253-B09','species'),(1976470,1105846,'Eriocottidae sp. BIOUG05253-B10','species'),(1976471,1105846,'Eriocottidae sp. NIBGE MOT-02336','species'),(1976472,1105846,'Eriocottidae sp. NIBGE MOT-02355','species'),(1976473,1105846,'Eriocottidae sp. NIBGE MOT-02356','species'),(1976474,1105846,'Eriocottidae sp. NIBGE MOT-02357','species'),(1976475,1105846,'Eriocottidae sp. NIBGE MOT-02358','species'),(1976476,1105846,'Eriocottidae sp. NIBGE MOT-02359','species'),(1976477,1105846,'Eriocottidae sp. NIBGE MOT-02360','species'),(1976478,1105846,'Eriocottidae sp. NIBGE MOT-02361','species'),(1976479,1105846,'Eriocottidae sp. NIBGE MOT-02362','species'),(1976480,1105846,'Eriocottidae sp. NIBGE MOT-02363','species'),(1976481,1105846,'Eriocottidae sp. NIBGE MOT-02364','species'),(1976482,1105846,'Eriocottidae sp. NIBGE MOT-02365','species'),(1976483,1105846,'Eriocottidae sp. NIBGE MOT-02366','species'),(1976484,1105846,'Eriocottidae sp. NIBGE MOT-02367','species'),(1976485,1105846,'Eriocottidae sp. NIBGE MOT-02368','species'),(1976486,1105846,'Eriocottidae sp. NIBGE MOT-02369','species'),(1976487,1105846,'Eriocottidae sp. NIBGE MOT-02370','species'),(1976488,1105846,'Eriocottidae sp. NIBGE MOT-02371','species'),(1976489,1105846,'Eriocottidae sp. NIBGE MOT-02372','species'),(1976490,1105846,'Eriocottidae sp. NIBGE MOT-02373','species'),(1976491,1105846,'Eriocottidae sp. NIBGE MOT-02374','species'),(1976492,1105846,'Eriocottidae sp. NIBGE MOT-02375','species'),(1976493,1105846,'Eriocottidae sp. NIBGE MOT-02397','species'),(1976494,1105846,'Eriocottidae sp. NIBGE MOT-02398','species'),(1976495,1105846,'Eriocottidae sp. NIBGE MOT-02444','species'),(1976496,1105846,'Eriocottidae sp. NIBGE MOT-02595','species'),(1976497,1105846,'Eriocottidae sp. NIBGE MOT-02598','species'),(1976498,1105846,'Eriocottidae sp. NIBGE MOT-02599','species'),(1976499,1105846,'Eriocottidae sp. NIBGE MOT-02603','species'),(1976500,1105846,'Eriocottidae sp. NIBGE MOT-02604','species'),(1976501,1105846,'Eriocottidae sp. NIBGE MOT-02605','species'),(1976502,1105846,'Eriocottidae sp. NIBGE MOT-02606','species'),(1976503,1105846,'Eriocottidae sp. NIBGE MOT-02607','species'),(1976504,1105846,'Eriocottidae sp. NIBGE MOT-02608','species'),(1976505,1105846,'Eriocottidae sp. NIBGE MOT-02609','species'),(1976506,1105846,'Eriocottidae sp. NIBGE MOT-02610','species'),(1976507,1105846,'Eriocottidae sp. NIBGE MOT-02612','species'),(1976508,1105846,'Eriocottidae sp. NIBGE MOT-02613','species'),(1976509,1105846,'Eriocottidae sp. NIBGE MOT-02617','species'),(1976510,1105846,'Eriocottidae sp. NIBGE MOT-02938','species'),(1976511,1105846,'Eriocottidae sp. NIBGE MOT-02951','species'),(1976512,1105846,'Eriocottidae sp. NIBGE MOT-02967','species'),(1976513,1430885,'Unclassified Eustrotiinae','no rank'),(1976514,1976513,'Eustrotiinae sp. NIBGE MOT-03153','species'),(1976515,1976513,'Eustrotiinae sp. NIBGE MOT-03154','species'),(1976516,1976513,'Eustrotiinae sp. NIBGE MOT-03157','species'),(1976517,1976513,'Eustrotiinae sp. NIBGE MOT-03168','species'),(1976518,1976513,'Eustrotiinae sp. NIBGE MOT-03171','species'),(1976519,1976513,'Eustrotiinae sp. NIBGE MOT-03178','species'),(1976520,1976513,'Eustrotiinae sp. NIBGE MOT-03180','species'),(1976521,1976513,'Eustrotiinae sp. NIBGE MOT-03192','species'),(1976522,1976513,'Eustrotiinae sp. NIBGE MOT-03199','species'),(1976523,1976513,'Eustrotiinae sp. NIBGE MOT-03204','species'),(1976524,1976513,'Eustrotiinae sp. NIBGE MOT-03285','species'),(1976525,1976513,'Eustrotiinae sp. NIBGE MOT-03414','species'),(1976526,1368819,'Unclassified Galacticidae','no rank'),(1976527,1976526,'Galacticidae sp. NIBGE MOT-03007','species'),(1976528,1104199,'Gelechiidae sp. BIOUG02374-D01','species'),(1976529,1104199,'Gelechiidae sp. BIOUG02380-D06','species'),(1976530,1104199,'Gelechiidae sp. BIOUG02547-H08','species'),(1976531,1104199,'Gelechiidae sp. BIOUG02550-D06','species'),(1976532,1104199,'Gelechiidae sp. BIOUG02550-F04','species'),(1976533,1104199,'Gelechiidae sp. BIOUG02550-F09','species'),(1976534,1104199,'Gelechiidae sp. BIOUG04914-A05','species'),(1976535,1104199,'Gelechiidae sp. BIOUG04914-B02','species'),(1976536,1104199,'Gelechiidae sp. BIOUG04914-B09','species'),(1976537,1104199,'Gelechiidae sp. BIOUG04914-C06','species'),(1976538,1104199,'Gelechiidae sp. BIOUG04914-C07','species'),(1976539,1104199,'Gelechiidae sp. BIOUG05251-A09','species'),(1976540,1104199,'Gelechiidae sp. BIOUG05251-C11','species'),(1976541,1104199,'Gelechiidae sp. BIOUG05251-C12','species'),(1976542,1104199,'Gelechiidae sp. BIOUG05251-D05','species'),(1976543,1104199,'Gelechiidae sp. BIOUG05251-D07','species'),(1976544,1104199,'Gelechiidae sp. BIOUG05251-D11','species'),(1976545,1104199,'Gelechiidae sp. BIOUG05251-E05','species'),(1976546,1104199,'Gelechiidae sp. BIOUG05251-F01','species'),(1976547,1104199,'Gelechiidae sp. BIOUG05251-G09','species'),(1976548,1104199,'Gelechiidae sp. BIOUG05251-G11','species'),(1976549,1104199,'Gelechiidae sp. BIOUG05251-H01','species'),(1976550,1104199,'Gelechiidae sp. BIOUG05251-H02','species'),(1976551,1104199,'Gelechiidae sp. BIOUG05251-H05','species'),(1976552,1104199,'Gelechiidae sp. BIOUG05251-H06','species'),(1976553,1104199,'Gelechiidae sp. BIOUG05251-H07','species'),(1976554,1104199,'Gelechiidae sp. BIOUG05251-H08','species'),(1976555,1104199,'Gelechiidae sp. BIOUG05251-H09','species'),(1976556,1104199,'Gelechiidae sp. BIOUG05251-H10','species'),(1976557,1104199,'Gelechiidae sp. BIOUG05251-H11','species'),(1976558,1104199,'Gelechiidae sp. BIOUG05376-F02','species'),(1976559,1104199,'Gelechiidae sp. BIOUG05376-F03','species'),(1976560,1104199,'Gelechiidae sp. BIOUG05376-F04','species'),(1976561,1104199,'Gelechiidae sp. BIOUG05376-F05','species'),(1976562,1104199,'Gelechiidae sp. BIOUG05376-F06','species'),(1976563,1104199,'Gelechiidae sp. BIOUG05376-F09','species'),(1976564,1104199,'Gelechiidae sp. BIOUG05376-F11','species'),(1976565,1104199,'Gelechiidae sp. BIOUG05376-G01','species'),(1976566,1104199,'Gelechiidae sp. BIOUG05385-A09','species'),(1976567,1104199,'Gelechiidae sp. BIOUG05385-B02','species'),(1976568,1104199,'Gelechiidae sp. BIOUG05385-B06','species'),(1976569,1104199,'Gelechiidae sp. BIOUG05385-B07','species'),(1976570,1104199,'Gelechiidae sp. BIOUG05385-C02','species'),(1976571,1104199,'Gelechiidae sp. BIOUG05385-C03','species'),(1976572,1104199,'Gelechiidae sp. BIOUG05385-C05','species'),(1976573,1104199,'Gelechiidae sp. BIOUG05385-C06','species'),(1976574,1104199,'Gelechiidae sp. BIOUG05385-C11','species'),(1976575,1104199,'Gelechiidae sp. BIOUG05385-D07','species'),(1976576,1104199,'Gelechiidae sp. BIOUG15296-B06','species'),(1976577,1104199,'Gelechiidae sp. BIOUG15296-B07','species'),(1976578,1104199,'Gelechiidae sp. BIOUG15296-B12','species'),(1976579,1104199,'Gelechiidae sp. BIOUG15296-C01','species'),(1976580,1104199,'Gelechiidae sp. BIOUG17820-G09','species'),(1976581,1104199,'Gelechiidae sp. BIOUG17820-G11','species'),(1976582,1104199,'Gelechiidae sp. BIOUG17820-H07','species'),(1976583,1104199,'Gelechiidae sp. BIOUG17822-A04','species'),(1976584,1104199,'Gelechiidae sp. BIOUG17822-A05','species'),(1976585,1104199,'Gelechiidae sp. BIOUG17822-A12','species'),(1976586,1104199,'Gelechiidae sp. BIOUG17822-B09','species'),(1976587,1104199,'Gelechiidae sp. BIOUG17822-C02','species'),(1976588,1104199,'Gelechiidae sp. BIOUG17822-C12','species'),(1976589,1104199,'Gelechiidae sp. BIOUG17822-D08','species'),(1976590,1104199,'Gelechiidae sp. BIOUG17826-B10','species'),(1976591,1104199,'Gelechiidae sp. BIOUG17826-C05','species'),(1976592,1104199,'Gelechiidae sp. BIOUG17828-A02','species'),(1976593,1104199,'Gelechiidae sp. BIOUG17828-A05','species'),(1976594,1104199,'Gelechiidae sp. BIOUG17834-A01','species'),(1976595,1104199,'Gelechiidae sp. BIOUG17834-A06','species'),(1976596,1104199,'Gelechiidae sp. BIOUG17834-B09','species'),(1976597,1104199,'Gelechiidae sp. BIOUG17834-C04','species'),(1976598,1104199,'Gelechiidae sp. BIOUG17834-C05','species'),(1976599,1104199,'Gelechiidae sp. BIOUG17836-B05','species'),(1976600,1104199,'Gelechiidae sp. BIOUG17838-A09','species'),(1976601,1104199,'Gelechiidae sp. BIOUG18623-D05','species'),(1976602,1104199,'Gelechiidae sp. BIOUG18623-D08','species'),(1976603,1104199,'Gelechiidae sp. BIOUG18624-H09','species'),(1976604,1104199,'Gelechiidae sp. BIOUG18627-A10','species'),(1976605,1104199,'Gelechiidae sp. BIOUG18627-B01','species'),(1976606,1104199,'Gelechiidae sp. BIOUG18627-C01','species'),(1976607,1104199,'Gelechiidae sp. BIOUG18627-C02','species'),(1976608,1104199,'Gelechiidae sp. NIBGE MOT-02619','species'),(1976609,1104199,'Gelechiidae sp. NIBGE MOT-02647','species'),(1976610,1104199,'Gelechiidae sp. NIBGE MOT-02648','species'),(1976611,1104199,'Gelechiidae sp. NIBGE MOT-02649','species'),(1976612,1104199,'Gelechiidae sp. NIBGE MOT-02650','species'),(1976613,1104199,'Gelechiidae sp. NIBGE MOT-02651','species'),(1976614,1104199,'Gelechiidae sp. NIBGE MOT-03035','species'),(1976615,1104199,'Gelechiidae sp. NIBGE MOT-03046','species'),(1976616,1104199,'Gelechiidae sp. NIBGE MOT-03176','species'),(1976617,1104199,'Gelechiidae sp. NIBGE MOT-03179','species'),(1976618,1104199,'Gelechiidae sp. NIBGE MOT-03418','species'),(1976619,1104199,'Gelechiidae sp. NIBGE MOT-03419','species'),(1976620,1104199,'Gelechiidae sp. NIBGE MOT-03443','species'),(1976621,1104199,'Gelechiidae sp. NIBGE MOT-03660','species'),(1976622,1104199,'Gelechiidae sp. NIBGE MOT-03807','species'),(1976623,705081,'Geometridae sp. BIOUG04914-C05','species'),(1976624,705081,'Geometridae sp. BIOUG17820-H01','species'),(1976625,705081,'Geometridae sp. NIBGE MOT-00714','species'),(1976626,705081,'Geometridae sp. NIBGE MOT-00859','species'),(1976627,705081,'Geometridae sp. NIBGE MOT-01150','species'),(1976628,705081,'Geometridae sp. NIBGE MOT-01151','species'),(1976629,705081,'Geometridae sp. NIBGE MOT-01175','species'),(1976630,705081,'Geometridae sp. NIBGE MOT-01186','species'),(1976631,705081,'Geometridae sp. NIBGE MOT-01191','species'),(1976632,705081,'Geometridae sp. NIBGE MOT-01192','species'),(1976633,705081,'Geometridae sp. NIBGE MOT-01200','species'),(1976634,705081,'Geometridae sp. NIBGE MOT-01211','species'),(1976635,705081,'Geometridae sp. NIBGE MOT-01260','species'),(1976636,705081,'Geometridae sp. NIBGE MOT-01295','species'),(1976637,705081,'Geometridae sp. NIBGE MOT-01296','species'),(1976638,705081,'Geometridae sp. NIBGE MOT-01814','species'),(1976639,705081,'Geometridae sp. NIBGE MOT-01815','species'),(1976640,705081,'Geometridae sp. NIBGE MOT-01819','species'),(1976641,705081,'Geometridae sp. NIBGE MOT-01820','species'),(1976642,705081,'Geometridae sp. NIBGE MOT-01821','species'),(1976643,705081,'Geometridae sp. NIBGE MOT-01822','species'),(1976644,705081,'Geometridae sp. NIBGE MOT-01895','species'),(1976645,705081,'Geometridae sp. NIBGE MOT-01896','species'),(1976646,705081,'Geometridae sp. NIBGE MOT-01897','species'),(1976647,705081,'Geometridae sp. NIBGE MOT-01898','species'),(1976648,705081,'Geometridae sp. NIBGE MOT-02282','species'),(1976649,705081,'Geometridae sp. NIBGE MOT-02506','species'),(1976650,705081,'Geometridae sp. NIBGE MOT-02537','species'),(1976651,705081,'Geometridae sp. NIBGE MOT-02630','species'),(1976652,705081,'Geometridae sp. NIBGE MOT-02637','species'),(1976653,705081,'Geometridae sp. NIBGE MOT-02639','species'),(1976654,705081,'Geometridae sp. NIBGE MOT-02867','species'),(1976655,705081,'Geometridae sp. NIBGE MOT-02868','species'),(1976656,705081,'Geometridae sp. NIBGE MOT-02869','species'),(1976657,705081,'Geometridae sp. NIBGE MOT-03113','species'),(1976658,705081,'Geometridae sp. NIBGE MOT-03250','species'),(1976659,705081,'Geometridae sp. NIBGE MOT-03342','species'),(1976660,705081,'Geometridae sp. NIBGE MOT-03343','species'),(1976661,705081,'Geometridae sp. NIBGE MOT-03394','species'),(1976662,705081,'Geometridae sp. NIBGE MOT-03397','species'),(1976663,705081,'Geometridae sp. NIBGE MOT-03430','species'),(1976664,705081,'Geometridae sp. NIBGE MOT-03480','species'),(1976665,705081,'Geometridae sp. NIBGE MOT-03520','species'),(1976666,705081,'Geometridae sp. NIBGE MOT-03654','species'),(1976667,705081,'Geometridae sp. NIBGE MOT-03704','species'),(1976668,705081,'Geometridae sp. NIBGE MOT-03726','species'),(1976669,705081,'Geometridae sp. NIBGE MOT-03786','species'),(1976670,705081,'Geometridae sp. NIBGE MOT-03787','species'),(1976671,796976,'Gracillariidae sp. BIOUG02396-C01','species'),(1976672,796976,'Gracillariidae sp. BIOUG02439-A09','species'),(1976673,796976,'Gracillariidae sp. BIOUG02550-A11','species'),(1976674,796976,'Gracillariidae sp. BIOUG02550-F06','species'),(1976675,796976,'Gracillariidae sp. BIOUG02578-D02','species'),(1976676,796976,'Gracillariidae sp. BIOUG02582-H02','species'),(1976677,796976,'Gracillariidae sp. BIOUG17826-C02','species'),(1976678,1212142,'Larentiinae sp. NIBGE MOT-03440','species'),(1976679,1212142,'Larentiinae sp. NIBGE MOT-03532','species'),(1976680,1106230,'Lecithoceridae sp. BIOUG02380-D10','species'),(1976681,1106230,'Lecithoceridae sp. BIOUG02380-D11','species'),(1976682,1106230,'Lecithoceridae sp. BIOUG05251-A06','species'),(1976683,1106230,'Lecithoceridae sp. BIOUG05251-D03','species'),(1976684,1106230,'Lecithoceridae sp. BIOUG05251-D06','species'),(1976685,1106230,'Lecithoceridae sp. BIOUG05251-D08','species'),(1976686,1106230,'Lecithoceridae sp. BIOUG05251-G08','species'),(1976687,1106230,'Lecithoceridae sp. BIOUG05251-H03','species'),(1976688,1106230,'Lecithoceridae sp. BIOUG05251-H04','species'),(1976689,1106230,'Lecithoceridae sp. BIOUG05253-C03','species'),(1976690,1106230,'Lecithoceridae sp. BIOUG05253-D01','species'),(1976691,1106230,'Lecithoceridae sp. BIOUG05253-D03','species'),(1976692,1106230,'Lecithoceridae sp. BIOUG05255-F12','species'),(1976693,1106230,'Lecithoceridae sp. BIOUG05376-G04','species'),(1976694,1106230,'Lecithoceridae sp. BIOUG05376-G09','species'),(1976695,1106230,'Lecithoceridae sp. BIOUG05385-C04','species'),(1976696,1106230,'Lecithoceridae sp. BIOUG05385-C07','species'),(1976697,1106230,'Lecithoceridae sp. BIOUG05385-D12','species'),(1976698,1106230,'Lecithoceridae sp. BIOUG17826-C03','species'),(1976699,1106230,'Lecithoceridae sp. BIOUG17828-A03','species'),(1976700,1106230,'Lecithoceridae sp. BIOUG17828-A06','species'),(1976701,1106230,'Lecithoceridae sp. BIOUG17834-A05','species'),(1976702,1106230,'Lecithoceridae sp. BIOUG17834-B01','species'),(1976703,1106230,'Lecithoceridae sp. BIOUG17834-C02','species'),(1976704,1106230,'Lecithoceridae sp. BIOUG17834-C03','species'),(1976705,1106230,'Lecithoceridae sp. BIOUG18622-H07','species'),(1976706,1106230,'Lecithoceridae sp. NIBGE MOT-03417','species'),(1976707,1106230,'Lecithoceridae sp. NIBGE MOT-03659','species'),(1976708,500585,'Lepidoptera sp. NIBGE MOT-03265','species'),(1976709,1001016,'Limacodidae sp. NIBGE MOT-01161','species'),(1976710,1001016,'Limacodidae sp. NIBGE MOT-01162','species'),(1976711,1001016,'Limacodidae sp. NIBGE MOT-01163','species'),(1976712,1001016,'Limacodidae sp. NIBGE MOT-01689','species'),(1976713,1001016,'Limacodidae sp. NIBGE MOT-01691','species'),(1976714,1001016,'Limacodidae sp. NIBGE MOT-01692','species'),(1976715,1001016,'Limacodidae sp. NIBGE MOT-01693','species'),(1976716,1001016,'Limacodidae sp. NIBGE MOT-01695','species'),(1976717,1001016,'Limacodidae sp. NIBGE MOT-01696','species'),(1976718,1001016,'Limacodidae sp. NIBGE MOT-02946','species'),(1976719,1001016,'Limacodidae sp. NIBGE MOT-03095','species'),(1976720,1001016,'Limacodidae sp. NIBGE MOT-03357','species'),(1976721,1001016,'Limacodidae sp. NIBGE MOT-03439','species'),(1976722,705566,'Noctuidae sp. BIOUG02561-F04','species'),(1976723,705566,'Noctuidae sp. BIOUG18627-E04','species'),(1976724,705566,'Noctuidae sp. NIBGE MOT-01372','species'),(1976725,705566,'Noctuidae sp. NIBGE MOT-01394','species'),(1976726,705566,'Noctuidae sp. NIBGE MOT-01401','species'),(1976727,705566,'Noctuidae sp. NIBGE MOT-01406','species'),(1976728,705566,'Noctuidae sp. NIBGE MOT-01407','species'),(1976729,705566,'Noctuidae sp. NIBGE MOT-01797','species'),(1976730,705566,'Noctuidae sp. NIBGE MOT-01798','species'),(1976731,705566,'Noctuidae sp. NIBGE MOT-01799','species'),(1976732,705566,'Noctuidae sp. NIBGE MOT-02037','species'),(1976733,705566,'Noctuidae sp. NIBGE MOT-02044','species'),(1976734,705566,'Noctuidae sp. NIBGE MOT-02057','species'),(1976735,705566,'Noctuidae sp. NIBGE MOT-02063','species'),(1976736,705566,'Noctuidae sp. NIBGE MOT-02079','species'),(1976737,705566,'Noctuidae sp. NIBGE MOT-02142','species'),(1976738,705566,'Noctuidae sp. NIBGE MOT-02147','species'),(1976739,705566,'Noctuidae sp. NIBGE MOT-02156','species'),(1976740,705566,'Noctuidae sp. NIBGE MOT-02164','species'),(1976741,705566,'Noctuidae sp. NIBGE MOT-02210','species'),(1976742,705566,'Noctuidae sp. NIBGE MOT-02214','species'),(1976743,705566,'Noctuidae sp. NIBGE MOT-02255','species'),(1976744,705566,'Noctuidae sp. NIBGE MOT-02264','species'),(1976745,705566,'Noctuidae sp. NIBGE MOT-02313','species'),(1976746,705566,'Noctuidae sp. NIBGE MOT-02314','species'),(1976747,705566,'Noctuidae sp. NIBGE MOT-02315','species'),(1976748,705566,'Noctuidae sp. NIBGE MOT-02316','species'),(1976749,705566,'Noctuidae sp. NIBGE MOT-02317','species'),(1976750,705566,'Noctuidae sp. NIBGE MOT-02318','species'),(1976751,705566,'Noctuidae sp. NIBGE MOT-02319','species'),(1976752,705566,'Noctuidae sp. NIBGE MOT-02429','species'),(1976753,705566,'Noctuidae sp. NIBGE MOT-02803','species'),(1976754,705566,'Noctuidae sp. NIBGE MOT-02804','species'),(1976755,705566,'Noctuidae sp. NIBGE MOT-02805','species'),(1976756,705566,'Noctuidae sp. NIBGE MOT-02808','species'),(1976757,705566,'Noctuidae sp. NIBGE MOT-02811','species'),(1976758,705566,'Noctuidae sp. NIBGE MOT-02826','species'),(1976759,705566,'Noctuidae sp. NIBGE MOT-02963','species'),(1976760,705566,'Noctuidae sp. NIBGE MOT-03084','species'),(1976761,705566,'Noctuidae sp. NIBGE MOT-03119','species'),(1976762,705566,'Noctuidae sp. NIBGE MOT-03133','species'),(1976763,705566,'Noctuidae sp. NIBGE MOT-03136','species'),(1976764,705566,'Noctuidae sp. NIBGE MOT-03244','species'),(1976765,705566,'Noctuidae sp. NIBGE MOT-03262','species'),(1976766,705566,'Noctuidae sp. NIBGE MOT-03275','species'),(1976767,705566,'Noctuidae sp. NIBGE MOT-03302','species'),(1976768,705566,'Noctuidae sp. NIBGE MOT-03306','species'),(1976769,705566,'Noctuidae sp. NIBGE MOT-03323','species'),(1976770,705566,'Noctuidae sp. NIBGE MOT-03324','species'),(1976771,705566,'Noctuidae sp. NIBGE MOT-03327','species'),(1976772,705566,'Noctuidae sp. NIBGE MOT-03349','species'),(1976773,705566,'Noctuidae sp. NIBGE MOT-03351','species'),(1976774,705566,'Noctuidae sp. NIBGE MOT-03371','species'),(1976775,705566,'Noctuidae sp. NIBGE MOT-03388','species'),(1976776,705566,'Noctuidae sp. NIBGE MOT-03399','species'),(1976777,705566,'Noctuidae sp. NIBGE MOT-03401','species'),(1976778,705566,'Noctuidae sp. NIBGE MOT-03438','species'),(1976779,705566,'Noctuidae sp. NIBGE MOT-03536','species'),(1976780,705566,'Noctuidae sp. NIBGE MOT-03538','species'),(1976781,705566,'Noctuidae sp. NIBGE MOT-03632','species'),(1976782,705566,'Noctuidae sp. NIBGE MOT-03633','species'),(1976783,705566,'Noctuidae sp. NIBGE MOT-03670','species'),(1976784,705566,'Noctuidae sp. NIBGE MOT-03671','species'),(1976785,705566,'Noctuidae sp. NIBGE MOT-03765','species'),(1976786,705566,'Noctuidae sp. NIBGE MOT-03766','species'),(1976787,1104275,'Nolidae sp. NIBGE MOT-02600','species'),(1976788,1104275,'Nolidae sp. NIBGE MOT-03008','species'),(1976789,1104275,'Nolidae sp. NIBGE MOT-03013','species'),(1976790,1104275,'Nolidae sp. NIBGE MOT-03014','species'),(1976791,1104275,'Nolidae sp. NIBGE MOT-03040','species'),(1976792,1104275,'Nolidae sp. NIBGE MOT-03096','species'),(1976793,1104275,'Nolidae sp. NIBGE MOT-03707','species'),(1976794,319764,'Notodontidae sp. NIBGE MOT-02032','species'),(1976795,319764,'Notodontidae sp. NIBGE MOT-02075','species'),(1976796,319764,'Notodontidae sp. NIBGE MOT-02111','species'),(1976797,319764,'Notodontidae sp. NIBGE MOT-02421','species'),(1976798,319764,'Notodontidae sp. NIBGE MOT-02806','species'),(1976799,319764,'Notodontidae sp. NIBGE MOT-03739','species'),(1976800,1001015,'Oecophoridae sp. BIOUG15300-B08','species'),(1976801,1001015,'Oecophoridae sp. NIBGE MOT-03082','species'),(1976802,1001015,'Oecophoridae sp. NIBGE MOT-03233','species'),(1976803,1001015,'Oecophoridae sp. NIBGE MOT-03251','species'),(1976804,1001015,'Oecophoridae sp. NIBGE MOT-03257','species'),(1976805,1001015,'Oecophoridae sp. NIBGE MOT-03269','species'),(1976806,1001015,'Oecophoridae sp. NIBGE MOT-03273','species'),(1976807,1001015,'Oecophoridae sp. NIBGE MOT-03276','species'),(1976808,1001015,'Oecophoridae sp. NIBGE MOT-03277','species'),(1976809,1001015,'Oecophoridae sp. NIBGE MOT-03281','species'),(1976810,1001015,'Oecophoridae sp. NIBGE MOT-03287','species'),(1976811,1001015,'Oecophoridae sp. NIBGE MOT-03288','species'),(1976812,1001015,'Oecophoridae sp. NIBGE MOT-03298','species'),(1976813,1001015,'Oecophoridae sp. NIBGE MOT-03320','species'),(1976814,1001015,'Oecophoridae sp. NIBGE MOT-03373','species'),(1976815,1001015,'Oecophoridae sp. NIBGE MOT-03374','species'),(1976816,1001015,'Oecophoridae sp. NIBGE MOT-03376','species'),(1976817,1001015,'Oecophoridae sp. NIBGE MOT-03377','species'),(1976818,1001015,'Oecophoridae sp. NIBGE MOT-03410','species'),(1976819,1001015,'Oecophoridae sp. NIBGE MOT-03445','species'),(1976820,1001015,'Oecophoridae sp. NIBGE MOT-03446','species'),(1976821,1001015,'Oecophoridae sp. NIBGE MOT-03450','species'),(1976822,1001015,'Oecophoridae sp. NIBGE MOT-03643','species'),(1976823,1104276,'Opostegidae sp. BIOUG04914-B10','species'),(1976824,1104276,'Opostegidae sp. BIOUG17834-B05','species'),(1976825,1107000,'Phycitinae sp. NIBGE MOT-02939','species'),(1976826,1107000,'Phycitinae sp. NIBGE MOT-02970','species'),(1976827,262185,'Psychidae sp. BIOUG15296-B11','species'),(1976828,262185,'Psychidae sp. NIBGE MOT-01230','species'),(1976829,581381,'Pyralidae sp. BIOUG02561-A03','species'),(1976830,581381,'Pyralidae sp. BIOUG18624-C04','species'),(1976831,581381,'Pyralidae sp. NIBGE MOT-01202','species'),(1976832,581381,'Pyralidae sp. NIBGE MOT-01221','species'),(1976833,581381,'Pyralidae sp. NIBGE MOT-01224','species'),(1976834,581381,'Pyralidae sp. NIBGE MOT-01227','species'),(1976835,581381,'Pyralidae sp. NIBGE MOT-01235','species'),(1976836,581381,'Pyralidae sp. NIBGE MOT-01254','species'),(1976837,581381,'Pyralidae sp. NIBGE MOT-01286','species'),(1976838,581381,'Pyralidae sp. NIBGE MOT-01334','species'),(1976839,581381,'Pyralidae sp. NIBGE MOT-02082','species'),(1976840,581381,'Pyralidae sp. NIBGE MOT-02437','species'),(1976841,581381,'Pyralidae sp. NIBGE MOT-02466','species'),(1976842,581381,'Pyralidae sp. NIBGE MOT-02717','species'),(1976843,581381,'Pyralidae sp. NIBGE MOT-02975','species'),(1976844,581381,'Pyralidae sp. NIBGE MOT-03009','species'),(1976845,581381,'Pyralidae sp. NIBGE MOT-03020','species'),(1976846,581381,'Pyralidae sp. NIBGE MOT-03023','species'),(1976847,581381,'Pyralidae sp. NIBGE MOT-03025','species'),(1976848,581381,'Pyralidae sp. NIBGE MOT-03028','species'),(1976849,581381,'Pyralidae sp. NIBGE MOT-03032','species'),(1976850,581381,'Pyralidae sp. NIBGE MOT-03038','species'),(1976851,581381,'Pyralidae sp. NIBGE MOT-03049','species'),(1976852,581381,'Pyralidae sp. NIBGE MOT-03051','species'),(1976853,581381,'Pyralidae sp. NIBGE MOT-03055','species'),(1976854,581381,'Pyralidae sp. NIBGE MOT-03067','species'),(1976855,581381,'Pyralidae sp. NIBGE MOT-03068','species'),(1976856,581381,'Pyralidae sp. NIBGE MOT-03070','species'),(1976857,581381,'Pyralidae sp. NIBGE MOT-03090','species'),(1976858,581381,'Pyralidae sp. NIBGE MOT-03093','species'),(1976859,581381,'Pyralidae sp. NIBGE MOT-03101','species'),(1976860,581381,'Pyralidae sp. NIBGE MOT-03102','species'),(1976861,581381,'Pyralidae sp. NIBGE MOT-03104','species'),(1976862,581381,'Pyralidae sp. NIBGE MOT-03117','species'),(1976863,581381,'Pyralidae sp. NIBGE MOT-03137','species'),(1976864,581381,'Pyralidae sp. NIBGE MOT-03148','species'),(1976865,581381,'Pyralidae sp. NIBGE MOT-03177','species'),(1976866,581381,'Pyralidae sp. NIBGE MOT-03317','species'),(1976867,581381,'Pyralidae sp. NIBGE MOT-03334','species'),(1976868,581381,'Pyralidae sp. NIBGE MOT-03428','species'),(1976869,581381,'Pyralidae sp. NIBGE MOT-03497','species'),(1976870,581381,'Pyralidae sp. NIBGE MOT-03584','species'),(1976871,581381,'Pyralidae sp. NIBGE MOT-03589','species'),(1976872,581381,'Pyralidae sp. NIBGE MOT-03595','species'),(1976873,581381,'Pyralidae sp. NIBGE MOT-03597','species'),(1976874,581381,'Pyralidae sp. NIBGE MOT-03655','species'),(1976875,581381,'Pyralidae sp. NIBGE MOT-03661','species'),(1976876,581381,'Pyralidae sp. NIBGE MOT-03673','species'),(1976877,581381,'Pyralidae sp. NIBGE MOT-03679','species'),(1976878,581381,'Pyralidae sp. NIBGE MOT-03693','species'),(1976879,581381,'Pyralidae sp. NIBGE MOT-03732','species'),(1976880,1888808,'Scythrididae sp. BIOUG05376-G05','species'),(1976881,1888808,'Scythrididae sp. BIOUG17837-G05','species'),(1976882,1888808,'Scythrididae sp. NIBGE MOT-02659','species'),(1976883,1888808,'Scythrididae sp. NIBGE MOT-02660','species'),(1976884,1609757,'Stathmopodidae sp. BIOUG05251-E06','species'),(1976885,1609757,'Stathmopodidae sp. BIOUG05385-C12','species'),(1976886,1609757,'Stathmopodidae sp. BIOUG17834-A04','species'),(1976887,1609757,'Stathmopodidae sp. BIOUG17834-B02','species'),(1976888,581285,'Thyrididae sp. NIBGE MOT-03340','species'),(1976889,691688,'Tineidae sp. BIOUG05253-B06','species'),(1976890,691688,'Tineidae sp. BIOUG05253-B11','species'),(1976891,691688,'Tineidae sp. BIOUG05253-B12','species'),(1976892,691688,'Tineidae sp. BIOUG05253-C04','species'),(1976893,691688,'Tineidae sp. BIOUG05253-C06','species'),(1976894,691688,'Tineidae sp. BIOUG05253-C07','species'),(1976895,691688,'Tineidae sp. BIOUG05253-C08','species'),(1976896,691688,'Tineidae sp. BIOUG05253-C09','species'),(1976897,691688,'Tineidae sp. BIOUG05253-C11','species'),(1976898,691688,'Tineidae sp. BIOUG05253-C12','species'),(1976899,691688,'Tineidae sp. BIOUG05376-B05','species'),(1976900,691688,'Tineidae sp. BIOUG15296-B09','species'),(1976901,691688,'Tineidae sp. BIOUG15296-C03','species'),(1976902,691688,'Tineidae sp. BIOUG18622-H06','species'),(1976903,691688,'Tineidae sp. BIOUG18622-H08','species'),(1976904,691688,'Tineidae sp. BIOUG18623-D09','species'),(1976905,691688,'Tineidae sp. BIOUG18623-E06','species'),(1976906,691688,'Tineidae sp. BIOUG18623-E07','species'),(1976907,691688,'Tineidae sp. BIOUG18624-H03','species'),(1976908,691688,'Tineidae sp. BIOUG18624-H06','species'),(1976909,691688,'Tineidae sp. BIOUG18624-H10','species'),(1976910,691688,'Tineidae sp. BIOUG18626-H07','species'),(1976911,691688,'Tineidae sp. BIOUG18627-C04','species'),(1976912,691688,'Tineidae sp. BIOUG18627-C06','species'),(1976913,691688,'Tineidae sp. NIBGE MOT-02616','species'),(1976914,691688,'Tineidae sp. NIBGE MOT-03021','species'),(1976915,691688,'Tineidae sp. NIBGE MOT-03029','species'),(1976916,691688,'Tineidae sp. NIBGE MOT-03030','species'),(1976917,691688,'Tineidae sp. NIBGE MOT-03041','species'),(1976918,691688,'Tineidae sp. NIBGE MOT-03043','species'),(1976919,691688,'Tineidae sp. NIBGE MOT-03175','species'),(1976920,691688,'Tineidae sp. NIBGE MOT-03426','species'),(1976921,708048,'Tortricidae sp. BIOUG05251-D02','species'),(1976922,708048,'Tortricidae sp. BIOUG15300-B07','species'),(1976923,708048,'Tortricidae sp. BIOUG17838-A08','species'),(1976924,708048,'Tortricidae sp. NIBGE MOT-03130','species'),(1976925,708048,'Tortricidae sp. NIBGE MOT-03173','species'),(1976926,708048,'Tortricidae sp. NIBGE MOT-03194','species'),(1976927,708048,'Tortricidae sp. NIBGE MOT-03207','species'),(1976928,708048,'Tortricidae sp. NIBGE MOT-03215','species'),(1976929,708048,'Tortricidae sp. NIBGE MOT-03230','species'),(1976930,708048,'Tortricidae sp. NIBGE MOT-03303','species'),(1976931,708048,'Tortricidae sp. NIBGE MOT-03425','species'),(1976932,708048,'Tortricidae sp. NIBGE MOT-03651','species'),(1976933,708048,'Tortricidae sp. NIBGE MOT-03674','species'),(1976934,708048,'Tortricidae sp. NIBGE MOT-03731','species'),(1976935,935734,'Xyloryctidae sp. NIBGE MOT-03126','species'),(1976936,1001022,'Yponomeutidae sp. BIOUG02374-A01','species'),(1976937,1001022,'Yponomeutidae sp. BIOUG02374-A02','species'),(1976938,1001022,'Yponomeutidae sp. NIBGE MOT-03444','species'),(1976939,1104193,'Zygaenidae sp. NIBGE MOT-01105','species'),(1976967,1122586,'Chlamydotubeufia sp. YZL-2017','species'),(1976968,1122584,'Tubeufiaceae sp. YZL-2017','species'),(1976969,171188,'Helicosporium sp. YZL-2017','species'),(1976982,883823,'Bathycalanus bradyi','species'),(1976983,261854,'Megacalanus princeps','species'),(1976984,6906,'Bajacalilena','genus'),(1976985,6906,'Cabolena','genus'),(1976986,6906,'Callidalena','genus'),(1976987,6906,'Lagunella','genus'),(1976988,1976985,'Cabolena kosatli','species'),(1976993,5415,'Cryptococcus sp. EY12113','species'),(1976994,592558,'Rhodotorula sp. EY12114','species'),(1976995,604195,'Cyberlindnera sp. EY12113','species'),(1976996,5552,'Trichosporon sp. EY12114','species'),(1976997,4910,'Kluyveromyces sp. EY12114','species'),(1976998,570,'Klebsiella sp. AMIC1','species'),(1976999,1386,'Bacillus sp. AMIC2','species'),(1977000,1386,'Bacillus sp. AMIC3','species'),(1977027,29278,'Cloning vector pJS31','species'),(1977028,1578,'Lactobacillus sp. JCM 8601','species'),(1977029,1578,'Lactobacillus sp. JCM 8609','species'),(1977035,45426,'Ascomycota sp. 3-2-4','species'),(1977054,283735,'Leeuwenhoekiella sp.','species'),(1977056,35588,'Myxobolus sp. isolate 12','species'),(1977057,35588,'Myxobolus sp. isolate 18','species'),(1977058,701935,'Elasticomyces sp.','species'),(1977059,56012,'Tetraspora sp. RKHD','species'),(1977060,52972,'Polaromonas sp. AER18D-145','species'),(1977061,52972,'Polaromonas sp. AET17H-212','species'),(1977062,36065,'Cantharellus aff. nigrescens ADK 5441','species'),(1977063,36065,'Cantharellus aff. nigrescens ADK 5471','species'),(1977065,36065,'Cantharellus defibulatus','species'),(1977066,36065,'Cantharellus guineensis','species'),(1977067,36065,'Cantharellus mikemboensis','species'),(1977068,36065,'Cantharellus pseudomiomboensis','species'),(1977069,36065,'Cantharellus rufopunctatus','species'),(1977070,36065,'Cantharellus stramineus','species'),(1977071,36065,'Cantharellus sublaevis','species'),(1977076,121316,'Atractus carrioni','species'),(1977077,121316,'Atractus lehmanni','species'),(1977078,121316,'Atractus microrhynchus','species'),(1977079,121316,'Atractus modestus','species'),(1977080,121316,'Atractus multicinctus','species'),(1977081,121316,'Atractus occidentalis','species'),(1977082,121316,'Atractus paucidens','species'),(1977083,121316,'Atractus roulei','species'),(1977084,125287,'Ornithinimicrobium sp.','species'),(1977086,29278,'Cloning vector pAxCALRL','subspecies'),(1977087,81684,'Proteobacteria bacterium','species'),(1977088,1883,'Streptomyces ficellus','species'),(1977089,121316,'Atractus savagei','species'),(1977090,1386,'Bacillus sp. JEM-1','species'),(1977091,121316,'Atractus touzeti','species'),(1977092,121316,'Atractus ecuadorensis','species'),(1977093,121316,'Atractus cerberus','species'),(1977097,121316,'Atractus esepe','species'),(1977098,121316,'Atractus pyroni','species'),(1977103,53309,'Ocypode brevicornis','species'),(1977104,53300,'Macrophthalmus depressus','species'),(1977105,1884458,'Wenzhou crustavirus','species'),(1977138,10860,'unassigned Inoviridae','no rank'),(1977139,10860,'Fibrovirus','genus'),(1977140,1977139,'Vibrio virus VGJ','species'),(1977141,10860,'Habenivirus','genus'),(1977142,10860,'Lineavirus','genus'),(1977143,10860,'Saetivirus','genus'),(1977144,10860,'Vespertiliovirus','genus'),(1977145,263177,'Candidatus Piscichlamydia sp.','species'),(1977146,43315,'Glareola cinerea','species'),(1977147,91776,'Psilopogon virens','species'),(1977148,1930205,'Curruca nana','species'),(1977149,48283,'Systellura','genus'),(1977150,1977149,'Systellura longirostris','species'),(1977151,286,'Pseudomonas sp. C12-2012-Jun','species'),(1977152,286,'Pseudomonas sp. N12-2013-Oct','species'),(1977153,286,'Pseudomonas sp. R12-2012-Oct','species'),(1977154,286,'Pseudomonas sp. R6-2012-Aug','species'),(1977155,135163,'Geobiastes','genus'),(1977156,1977155,'Geobiastes squamiger','species'),(1977157,8937,'Corythornis','genus'),(1977158,1977157,'Corythornis leucogaster','species'),(1977159,9109,'Antigone','genus'),(1977160,1977159,'Antigone canadensis','species'),(1977161,46730,'Pocillopora sp. fungiformis/ligulata PG-2017','species'),(1977162,46730,'Pocillopora cf. verrucosa PG-2017','species'),(1977163,46730,'Pocillopora sp. velvety PG-2017','species'),(1977164,46730,'Pocillopora sp. eydouxi/meandrina PG-2017','species'),(1977166,46730,'Pocillopora cf. fungiformis PG-2017','species'),(1977167,46730,'Pocillopora sp. PG-2017','species'),(1977168,48283,'Lyncornis','genus'),(1977169,1977168,'Lyncornis macrotis','species'),(1977170,8803,'Nothocercus','genus'),(1977171,1977170,'Nothocercus nigrocapillus','species'),(1977172,1118514,'Brachygalba albogularis','species'),(1977173,1244958,'Gonocerca crassa','species'),(1977174,1244958,'Gonocerca oshoro','species'),(1977175,1244958,'Gonocerca phycidis','species'),(1977176,104702,'Eurythoe cf. complanata ET-2017','species'),(1977177,1771339,'Troglohyphantes bolognai','species'),(1977178,1771339,'Troglohyphantes bornensis','species'),(1977179,1771339,'Troglohyphantes caligatus','species'),(1977180,1771339,'Troglohyphantes excavatus','species'),(1977181,1771339,'Troglohyphantes gestroi','species'),(1977182,1771339,'Troglohyphantes iulianae','species'),(1977183,1771339,'Troglohyphantes konradi','species'),(1977184,1771339,'Troglohyphantes lanai','species'),(1977185,1771339,'Troglohyphantes lucifuga','species'),(1977186,1771339,'Troglohyphantes lucifer','species'),(1977187,1771339,'Troglohyphantes oromii','species'),(1977188,1771339,'Troglohyphantes pedemontanus','species'),(1977189,1771339,'Troglohyphantes pluto','species'),(1977190,1771339,'Troglohyphantes sciakyi','species'),(1977191,1771339,'Troglohyphantes sordellii','species'),(1977192,1771339,'Troglohyphantes zanoni','species'),(1977193,209154,'Lepidocephalus sp. DBMKU08','species'),(1977194,209154,'Lepidocephalus sp. DBMKU07','species'),(1977195,209154,'Lepidocephalus sp. DBMKU06','species'),(1977196,209154,'Lepidocephalus sp. DBMKU05','species'),(1977197,209154,'Lepidocephalus sp. DBMKU02','species'),(1977200,107215,'Colaspis sp. HJP-2017','species'),(1977234,122809,'Lagerstroemia intermedia','species'),(1977245,460133,'Junonia orithya madagascariensis','subspecies'),(1977246,1008834,'Anaulaciulus koreanus','species'),(1977247,80645,'Gyrodon sp.','species'),(1977248,173782,'Capnia zijinshana','species'),(1977249,1109667,'Taifanglania sp.','species'),(1977251,94311,'Salarias ramosus','species'),(1977252,189838,'Baetis rhodani group sp. DC-2017','species'),(1977253,76780,'Antarctotetilla','genus'),(1977254,590,'Salmonella sp. 0000-0063-2280','species'),(1977255,64966,'Aphanoascus sp.','species'),(1977257,1479352,'Facchinia cherlerioides subsp. aretioides','subspecies'),(1977262,1146845,'Dongia sp.','species'),(1977269,5550,'Trichophyton cf. mentagrophytes ATCC 18749','species'),(1977270,5550,'Trichophyton cf. mentagrophytes ATCC 44687','species'),(1977271,5550,'Trichophyton cf. mentagrophytes ATCC 20972','species'),(1977272,5550,'Trichophyton cf. mentagrophytes ATCC 26323','species'),(1977273,1167588,'Yunnania smithii','species'),(1977274,54877,'Enterolobium maximum','species'),(1977275,148682,'Chloroleucon sp. de Souza 343','species'),(1977276,29278,'Cloning vector pCIE','species'),(1977278,1198,'Phormidium sp. BDU 141041','species'),(1977279,1198,'Phormidium sp. BDU 20391','species'),(1977280,123239,'Halospirulina tapeticola BDU 101022','no rank'),(1977281,123239,'Halospirulina tapeticola BDU 30311','no rank'),(1977282,331992,'Kamptonema formosum BDU 30603','no rank'),(1977283,331992,'Kamptonema formosum BDU 40261','no rank'),(1977284,331992,'Kamptonema formosum BDU 91812','no rank'),(1977285,331992,'Kamptonema formosum BDU 92022','no rank'),(1977286,1492711,'Oxynema thaianum BDU 41202','no rank'),(1977287,1492711,'Oxynema thaianum BDU 92071','no rank'),(1977288,126344,'Phormidium tenue BDU 92362','no rank'),(1977289,111586,'Caloplaca sp. CH140273B','species'),(1977290,29882,'Laccaria sp. LV-2017a','species'),(1977291,29882,'Laccaria sp. LV-2017b','species'),(1977292,1386,'Bacillus xerothermodurans','species'),(1977293,47567,'Contracaecum sp. SS-2017','species'),(1977297,1977141,'Ralstonia virus RSM1','species'),(1977298,1977141,'Ralstonia virus RSM3','species'),(1977299,1977141,'Ralstonia virus RS603','species'),(1977300,84664,'Trapezia bella','species'),(1977301,84664,'Trapezia lutea','species'),(1977302,84664,'Trapezia speciosa','species'),(1977303,593792,'Aleurocanthus bangalorensis','species'),(1977304,1977142,'Salmonella virus IKe','species'),(1977305,71318,'Limacia mcdonaldi','species'),(1977306,1977143,'Vibrio virus fs2','species'),(1977307,1977143,'Vibrio virus VFJ','species'),(1977310,42567,'Rotavirus A Hu/Ash-B1017/2015/G9','no rank'),(1977311,42567,'Rotavirus A Hu/Ash-B2051/2015/G9','no rank'),(1977312,1047049,'Candidatus Atribacteria bacterium RS-JS1','species'),(1977320,1068904,'Primorskyibacter sp. PX7','species'),(1977323,1179,'Desmonostoc muscorum ACSSI 091','no rank'),(1977324,1177,'Nostoc sp. ACSSI 231','species'),(1977325,1179,'Desmonostoc muscorum ACSSI 149','no rank'),(1977326,92942,'Nostoc linckia ACSSI 271','no rank'),(1977327,137816,'Nodularia sphaerocarpa ACSSI 239','no rank'),(1977328,446679,'Nostoc sphaeroides ACSSI 150','no rank'),(1977329,29278,'Cloning vector pWW3047','species'),(1977330,29278,'Cloning vector pWW3056','species'),(1977331,29278,'Cloning vector pWW3319','species'),(1977332,29278,'Cloning vector pWW3323','species'),(1977333,29278,'Cloning vector pWW3324','species'),(1977334,29278,'Cloning vector pWW3351','species'),(1977335,29278,'Cloning vector pWW3365','species'),(1977336,29278,'Cloning vector pWW3404','species'),(1977337,29278,'Cloning vector pWW3405','species'),(1977338,29278,'Cloning vector pWW3406','species'),(1977339,29278,'Cloning vector pWW3452','species'),(1977340,29278,'Cloning vector pWW3512','species'),(1977341,29278,'Cloning vector pWW3515','species'),(1977342,29278,'Cloning vector pWW3534','species'),(1977343,29278,'Cloning vector pWW3535','species'),(1977344,29278,'Cloning vector pWW3536','species'),(1977345,29278,'Cloning vector pWW3561','species'),(1977346,29278,'Cloning vector pWW3804','species'),(1977347,29278,'Cloning vector pWW3806','species'),(1977348,29278,'Cloning vector pWW3807','species'),(1977349,29278,'Cloning vector pWW3810','species'),(1977350,29278,'Cloning vector pWW3815','species'),(1977351,29278,'Cloning vector pWW3818','species'),(1977352,29278,'Cloning vector pWW3820','species'),(1977353,29278,'Cloning vector pWW3821','species'),(1977354,29278,'Cloning vector pWW3822','species'),(1977355,29278,'Cloning vector pWW3823','species'),(1977356,29278,'Cloning vector pWW3827','species'),(1977357,29278,'Cloning vector pWW3828','species'),(1977358,29278,'Cloning vector pWW3837','species'),(1977359,29278,'Cloning vector pWW3840','species'),(1977360,29278,'Cloning vector pWW3852','species'),(1977361,29278,'Cloning vector pWW3853','species'),(1977362,29278,'Cloning vector pWW3855','species'),(1977363,29278,'Cloning vector pWW3856','species'),(1977364,29278,'Cloning vector pWW3857','species'),(1977365,29278,'Cloning vector pWW3858','species'),(1977366,29278,'Cloning vector pWW3859','species'),(1977367,29278,'Cloning vector pWW3860','species'),(1977368,29278,'Cloning vector pWW3861','species'),(1977369,29278,'Cloning vector pWW3864','species'),(1977370,29278,'Cloning vector pWW3866','species'),(1977371,29278,'Cloning vector pWW3867','species'),(1977372,29278,'Cloning vector pWW3868','species'),(1977373,29278,'Cloning vector pWW3872','species'),(1977374,29278,'Cloning vector pWW3880','species'),(1977375,29278,'Cloning vector pWW3881','species'),(1977376,29278,'Cloning vector pWW3901','species'),(1977377,29278,'Cloning vector pWW3902','species'),(1977378,29278,'Cloning vector pWW3903','species'),(1977379,29278,'Cloning vector pWW3904','species'),(1977380,29278,'Cloning vector pWW3905','species'),(1977381,61695,'Chiroteuthis picteti','species'),(1977382,61729,'Mastigotragus','genus'),(1977383,61729,'Magnoteuthis','genus'),(1977384,1977382,'Mastigotragus pyrodes','species'),(1977385,1977383,'Magnoteuthis microlucens','species'),(1977386,61695,'Chiroteuthis sp. NSMT260','species'),(1977387,1977383,'Magnoteuthis cf. magna NSMT147','species'),(1977388,78438,'Planctoteuthis cf. danae FMNH278103','species'),(1977389,1346170,'Idioteuthis sp. NIWA 71437','species'),(1977390,1346170,'Idioteuthis sp. NSMT249','species'),(1977391,154967,'Nuclearia sp.','species'),(1977392,333347,'Cassava virus X','species'),(1977394,658969,'Idalus larissa','species'),(1977395,695243,'Apiconoma witti','species'),(1977400,265567,'Achnanthidium digitatum','species'),(1977401,91888,'Vahliales','order'),(1977402,10861,'Escherichia virus M13','species'),(1977403,10875,'Acholeplasma virus MV-L51','species'),(1977408,1977144,'Spiroplasma virus C74','species'),(1977409,6942,'Amblyomma cf. integrum CS-2016','species'),(1977410,1977144,'Spiroplasma virus R8A2B','no rank'),(1977411,1977138,'Escherichia virus If1','species'),(1977412,1977138,'Propionibacterium virus B5','species'),(1977413,1513493,'Acrididae sp. CC13A-10','species'),(1977414,1513493,'Acrididae sp. CC13A-17','species'),(1977415,1513493,'Acrididae sp. CC13A-19','species'),(1977416,1513493,'Acrididae sp. CC13B-13','species'),(1977417,1513493,'Acrididae sp. CC13B-23','species'),(1977418,1513493,'Acrididae sp. CC13C-03','species'),(1977419,1513493,'Acrididae sp. CC13C-22','species'),(1977420,1081981,'Aeshnidae sp. CC14A-07','species'),(1977421,1646728,'Amphipsocidae sp. CC15B-11','species'),(1977422,670581,'Anthomyiidae sp. CC15A-17','species'),(1977423,670581,'Anthomyiidae sp. CC15A-21','species'),(1977424,670581,'Anthomyiidae sp. CC15B-07','species'),(1977425,670581,'Anthomyiidae sp. CC15C-10','species'),(1977426,1411664,'Apidae sp. CC13B-02','species'),(1977427,1411664,'Apidae sp. CC13B-03','species'),(1977428,1411664,'Apidae sp. CC15A-12','species'),(1977429,1181442,'Autostichidae sp. CC15B-09','species'),(1977430,197147,'Caenis sp. CC14C-18','species'),(1977431,167070,'Carabidae sp. CC13A-12','species'),(1977432,167070,'Carabidae sp. CC14B-29','species'),(1977433,167070,'Carabidae sp. CC15A-07','species'),(1977434,7806,'Carcharhinus sp. SGS229','species'),(1977435,33533,'Chelidonichthys sp. SGS115','species'),(1977436,33533,'Chelidonichthys sp. SGS117','species'),(1977437,305539,'Chironomidae sp. CC14A-06','species'),(1977438,715595,'Chrysomelidae sp. CC13B-09','species'),(1977439,715595,'Chrysomelidae sp. CC14-C13','species'),(1977440,715595,'Chrysomelidae sp. CC15A-04','species'),(1977441,516539,'Chrysopidae sp. CC14B-05','species'),(1977442,516539,'Chrysopidae sp. CC15A-15','species'),(1977443,683945,'Cicadellidae sp. CC14A-21','species'),(1977444,145356,'Cicadidae sp. CC13B-17','species'),(1977445,145356,'Cicadidae sp. CC13C-14','species'),(1977446,175426,'Cichlidae sp. 13-BIOB-JC-07','species'),(1977447,433162,'Coccinellidae sp. CC13B-08','species'),(1977448,433162,'Coccinellidae sp. CC13B-16','species'),(1977449,433162,'Coccinellidae sp. CC13B-18','species'),(1977450,433162,'Coccinellidae sp. CC13C-07','species'),(1977451,433162,'Coccinellidae sp. CC13C-08','species'),(1977452,507845,'Coenagrionidae sp. CC14A-19','species'),(1977453,507845,'Coenagrionidae sp. CC14C-01','species'),(1977454,1085678,'Crambidae sp. CC13A-05','species'),(1977455,1085678,'Crambidae sp. CC13C-09','species'),(1977456,1085678,'Crambidae sp. CC13C-20','species'),(1977457,145609,'Deroceras sp. CC13C-17','species'),(1977458,867346,'Elmidae sp. CC14C-19','species'),(1977459,137492,'Ephydridae sp. CC15B-06','species'),(1977460,1333459,'Erebidae sp. CC15A-05','species'),(1977461,1333459,'Erebidae sp. CC15A-10','species'),(1977462,1333459,'Erebidae sp. CC15C-17','species'),(1977463,1036971,'Formicidae sp. CC 15B-02','species'),(1977464,1036971,'Formicidae sp. CC13A-14','species'),(1977465,1036971,'Formicidae sp. CC13A-15','species'),(1977466,1036971,'Formicidae sp. CC13C-10','species'),(1977467,1036971,'Formicidae sp. CC14A-11','species'),(1977468,1036971,'Formicidae sp. CC15A-01','species'),(1977469,1036971,'Formicidae sp. CC15A-14','species'),(1977470,1036971,'Formicidae sp. CC15B-05','species'),(1977471,1036971,'Formicidae sp. CC15B-10','species'),(1977472,1036971,'Formicidae sp. CC15B-17','species'),(1977473,1036971,'Formicidae sp. CC15C-07','species'),(1977474,257894,'Gerridae sp. CC13B-22','species'),(1977475,143343,'Helicolenus sp. SGS128','species'),(1977476,910514,'Hydropsychidae sp. CC15A-02','species'),(1977477,595197,'Julidae sp. CC13A-11-2','species'),(1977478,500585,'Lepidoptera sp. CC14C-14','species'),(1977479,1338566,'Libellulidae sp. CC14C-02','species'),(1977480,27390,'Lumbricidae sp. CC13A-07','species'),(1977481,6397,'Lumbricus sp. CC13A-06','species'),(1977482,6397,'Lumbricus sp. CC13C-13','species'),(1977483,559138,'Lycaenidae sp. CC13C-12','species'),(1977484,1688430,'Lygaeidae sp. CC15B-13A','species'),(1977485,92049,'Macruronus sp. SGS109','species'),(1977486,92049,'Macruronus sp. SGS126','species'),(1977487,432752,'Meloidae sp. CC15C-12','species'),(1977488,104775,'Membracidae sp. CC14C-09','species'),(1977489,1589698,'Mesoveliidae sp. CC14A-18','species'),(1977490,1589698,'Mesoveliidae sp. CC14C-04','species'),(1977491,257897,'Miridae sp. CC15A-16','species'),(1977492,705566,'Noctuidae sp. CC15B-21','species'),(1977493,442330,'Nymphalidae sp. CC13B-10','species'),(1977494,7999,'Unclassified Pangasiidae','no rank'),(1977495,1977494,'Pangasiidae sp. SGS011-2015','species'),(1977496,7143,'Unclassified Papilionidae','no rank'),(1977497,1977496,'Papilionidae sp. CC15C-18','species'),(1977498,257892,'Pentatomidae sp. CC14B-16D','species'),(1977499,257892,'Pentatomidae sp. CC15A-09','species'),(1977500,257892,'Pentatomidae sp. CC15C-13','species'),(1977501,320165,'Pieridae sp. CC13A-02','species'),(1977502,320165,'Pieridae sp. CC13A-03','species'),(1977503,320165,'Pieridae sp. CC13B-19-2','species'),(1977504,320165,'Pieridae sp. CC13C-02','species'),(1977505,320165,'Pieridae sp. CC15A-18','species'),(1977506,1080840,'Reduviidae sp. CC14B-03','species'),(1977507,1080840,'Reduviidae sp. CC15A-13','species'),(1977508,1864333,'Rhopalidae sp. CC14C-06','species'),(1977509,1864340,'Rhyparochromidae sp. CC15C-01','species'),(1977510,1864340,'Rhyparochromidae sp. CC15C-15','species'),(1977511,336504,'Salticidae sp. CC14-C10','species'),(1977512,316133,'Seriolella sp. SGS108-2016','species'),(1977513,891475,'Simuliidae sp. CC14A-03','species'),(1977514,891475,'Simuliidae sp. CC15B-18','species'),(1977515,1304515,'Sphecidae sp. CC13B-04','species'),(1977516,1304515,'Sphecidae sp. CC14A-16','species'),(1977517,333794,'Syrphidae sp. CC14A-05','species'),(1977518,333794,'Syrphidae sp. CC15A-19','species'),(1977519,472932,'Tetragnathidae sp. CC14B-20','species'),(1977520,708048,'Tortricidae sp. CC15A-06','species'),(1977521,708048,'Tortricidae sp. CC15C-03','species'),(1977522,683950,'Vespidae sp. 8815A-08','species'),(1977523,683950,'Vespidae sp. CC15A-03','species'),(1977524,683950,'Vespidae sp. CC15B-01','species'),(1977525,683950,'Vespidae sp. CC15B-03','species'),(1977526,683950,'Vespidae sp. CC15B-20','species'),(1977527,683950,'Vespidae sp. CC15C-09','species'),(1977528,683950,'Vespidae sp. CC15C-11','species'),(1977529,683950,'Vespidae sp. CC15C-14','species'),(1977530,443624,'Bembidion sp. CC15B-22','species'),(1977531,1338566,'Libellulinae sp. CC14C-11','species'),(1977534,166842,'Bagous nodulosus','species'),(1977535,166842,'Bagous argillaceus','species'),(1977538,57111,'Erpobdella microstoma','species'),(1977566,547,'Enterobacter sp. Crenshaw','species'),(1977567,3828,'Crotalaria adamsonii','species'),(1977568,3828,'Crotalaria aegyptiaca','species'),(1977569,3828,'Crotalaria argenteotomentosa','species'),(1977570,3828,'Crotalaria arushae','species'),(1977571,3828,'Crotalaria axillifloroides','species'),(1977572,3828,'Crotalaria bahiaensis','species'),(1977573,3828,'Crotalaria boliviensis','species'),(1977574,3828,'Crotalaria bracteata','species'),(1977575,3828,'Crotalaria brevicornuta','species'),(1977576,3828,'Crotalaria bupleurifolia','species'),(1977577,3828,'Crotalaria chaco-serranensis','species'),(1977578,3828,'Crotalaria claussenii','species'),(1977579,3828,'Crotalaria concinna','species'),(1977580,3828,'Crotalaria dedzana','species'),(1977581,3828,'Crotalaria dubia','species'),(1977582,3828,'Crotalaria filiformis','species'),(1977583,3828,'Crotalaria humifusa','species'),(1977584,3828,'Crotalaria ibityensis','species'),(1977585,3828,'Crotalaria irwinii','species'),(1977586,3828,'Crotalaria khasiana','species'),(1977587,3828,'Crotalaria kurzii','species'),(1977588,3828,'Crotalaria lasiocarpa','species'),(1977589,3828,'Crotalaria lepidissima','species'),(1977590,3828,'Crotalaria leprieurii','species'),(1977591,3828,'Crotalaria linifolia','species'),(1977592,3828,'Crotalaria mairei','species'),(1977593,3828,'Crotalaria mildbraedii','species'),(1977594,3828,'Crotalaria miottoae','species'),(1977595,3828,'Crotalaria mitchellii','species'),(1977596,3828,'Crotalaria mollicula','species'),(1977597,3828,'Crotalaria mortonii','species'),(1977598,3828,'Crotalaria nayaritensis','species'),(1977599,3828,'Crotalaria nitens','species'),(1977600,3828,'Crotalaria otoptera','species'),(1977601,3828,'Crotalaria reptans','species'),(1977602,3828,'Crotalaria rhodesiae','species'),(1977603,3828,'Crotalaria rufipila','species'),(1977604,3828,'Crotalaria sagittalis','species'),(1977605,3828,'Crotalaria sandoorensis','species'),(1977606,3828,'Crotalaria shanica','species'),(1977607,3828,'Crotalaria shirensis','species'),(1977608,3828,'Crotalaria spartea','species'),(1977609,3828,'Crotalaria speciosa','species'),(1977610,3828,'Crotalaria stolzii','species'),(1977611,3828,'Crotalaria strigulosa','species'),(1977612,3828,'Crotalaria subdecurrens','species'),(1977613,3828,'Crotalaria tenuipedicellata','species'),(1977614,3828,'Crotalaria trifoliastrum','species'),(1977615,3828,'Crotalaria trifoliolata','species'),(1977616,3828,'Crotalaria uliginosa','species'),(1977617,3828,'Crotalaria vanmeelii','species'),(1977618,3828,'Crotalaria varicosa','species'),(1977619,3828,'Crotalaria variegata','species'),(1977620,3828,'Crotalaria vespertilio','species'),(1977621,3828,'Crotalaria yunnanensis','species'),(1977622,1096780,'Leobordea corymbosa','species'),(1977623,1096780,'Leobordea longicephala','species'),(1977624,1096781,'Listia heterophylla','species'),(1977625,76394,'Lotononis gracilis','species'),(1977626,76394,'Lotononis trichopoda','species'),(1977627,508215,'Rothia indica','species'),(1977628,83681,'Nonomuraea sp. MM565M-173N2','species'),(1977630,51368,'Klosneuvirinae','subfamily'),(1977631,1977635,'Catovirus CTV1','species'),(1977632,1977630,'Indivirus','genus'),(1977633,1977632,'Indivirus ILV1','species'),(1977635,1977630,'Catovirus','genus'),(1977636,1977630,'Hokovirus','genus'),(1977638,1977636,'Hokovirus HKV1','species'),(1977639,1977630,'Klosneuvirus','genus'),(1977640,1977639,'Klosneuvirus KNV1','species'),(1977641,114727,'Influenza A virus (A/Aragon/270/2014(H1N1))','no rank'),(1977642,114727,'Influenza A virus (A/swine/Kansas/A01378019/2017(H1N1))','no rank'),(1977643,114728,'Influenza A virus (A/swine/Kansas/A01378020/2017(H1N2))','no rank'),(1977644,119214,'Influenza A virus (A/feline/New York/16-040082-1/2016(H7N2))','no rank'),(1977645,1005990,'Pliocardia ponderosa','species'),(1977648,119210,'Influenza A virus (A/Haryana/015/2015(H3N2))','no rank'),(1977649,119210,'Influenza A virus (A/Haryana/016/2015(H3N2))','no rank'),(1977650,114727,'Influenza A virus (A/Haryana/018/2015(H1N1))','no rank'),(1977651,114727,'Influenza A virus (A/Haryana/019/2015(H1N1))','no rank'),(1977652,114727,'Influenza A virus (A/Haryana/020/2015(H1N1))','no rank'),(1977653,114727,'Influenza A virus (A/Haryana/024/2015(H1N1))','no rank'),(1977654,119210,'Influenza A virus (A/Haryana/029/2015(H3N2))','no rank'),(1977655,119210,'Influenza A virus (A/Haryana/032/2015(H3N2))','no rank'),(1977656,114727,'Influenza A virus (A/Haryana/040/2015(H1N1))','no rank'),(1977657,114727,'Influenza A virus (A/Haryana/043/2015(H1N1))','no rank'),(1977658,114728,'Influenza A virus (A/swine/Illinois/A01932491/2017(H1N2))','no rank'),(1977659,114728,'Influenza A virus (A/swine/Illinois/A01933767/2017(H1N2))','no rank'),(1977660,114728,'Influenza A virus (A/swine/Illinois/A01933769/2017(H1N2))','no rank'),(1977661,119210,'Influenza A virus (A/swine/Iowa/A01932575/2017(H3N2))','no rank'),(1977662,119210,'Influenza A virus (A/swine/Iowa/A01932578/2017(H3N2))','no rank'),(1977663,114728,'Influenza A virus (A/swine/Iowa/A01932610/2017(H1N2))','no rank'),(1977664,114728,'Influenza A virus (A/swine/Iowa/A01933867/2017(H1N2))','no rank'),(1977665,114727,'Influenza A virus (A/swine/North Carolina/A01932623/2017(H1N1))','no rank'),(1977666,114728,'Influenza A virus (A/swine/North Carolina/A01932634/2017(H1N2))','no rank'),(1977667,114728,'Influenza A virus (A/swine/Wisconsin/A01932590/2017(H1N2))','no rank'),(1977670,119210,'Influenza A virus (A/JiangxiAnyuan/1303/2015(H3N2))','no rank'),(1977671,119210,'Influenza A virus (A/JiangxiAnyuan/1409/2015(H3N2))','no rank'),(1977672,119210,'Influenza A virus (A/JiangxiAnyuan/1612/2015(H3N2))','no rank'),(1977673,119210,'Influenza A virus (A/JiangxiAnyuan/1616/2015(H3N2))','no rank'),(1977674,114727,'Influenza A virus (A/JiangxiAnyuan/SWL1439/2015(H1N1))','no rank'),(1977675,114727,'Influenza A virus (A/JiangxiAnyuan/SWL1639/2015(H1N1))','no rank'),(1977676,119210,'Influenza A virus (A/JiangxiDongHu/11026/2015(H3N2))','no rank'),(1977677,119210,'Influenza A virus (A/JiangxiDongHu/11149/2015(H3N2))','no rank'),(1977678,119210,'Influenza A virus (A/JiangxiDongHu/11282/2015(H3N2))','no rank'),(1977679,119210,'Influenza A virus (A/JiangxiDongHu/11327/2015(H3N2))','no rank'),(1977680,119210,'Influenza A virus (A/JiangxiDongHu/11444/2015(H3N2))','no rank'),(1977681,119210,'Influenza A virus (A/JiangxiDongHu/1218/2015(H3N2))','no rank'),(1977682,119210,'Influenza A virus (A/JiangxiDongHu/12364/2014(H3N2))','no rank'),(1977683,119210,'Influenza A virus (A/JiangxiDongHu/136/2015(H3N2))','no rank'),(1977684,119210,'Influenza A virus (A/JiangxiDongHu/1972/2015(H3N2))','no rank'),(1977685,119210,'Influenza A virus (A/JiangxiDonghu/11012/2013(H3N2))','no rank'),(1977686,119210,'Influenza A virus (A/JiangxiDonghu/11068/2015(H3N2))','no rank'),(1977687,119210,'Influenza A virus (A/JiangxiDonghu/11098/2014(H3N2))','no rank'),(1977688,119210,'Influenza A virus (A/JiangxiDonghu/11101/2014(H3N2))','no rank'),(1977689,119210,'Influenza A virus (A/JiangxiDonghu/11120/2014(H3N2))','no rank'),(1977690,119210,'Influenza A virus (A/JiangxiDonghu/11257/2013(H3N2))','no rank'),(1977691,119210,'Influenza A virus (A/JiangxiDonghu/11335/2014(H3N2))','no rank'),(1977692,119210,'Influenza A virus (A/JiangxiDonghu/11357/2014(H3N2))','no rank'),(1977693,119210,'Influenza A virus (A/JiangxiDonghu/11361/2013(H3N2))','no rank'),(1977694,119210,'Influenza A virus (A/JiangxiDonghu/11421/2014(H3N2))','no rank'),(1977695,119210,'Influenza A virus (A/JiangxiDonghu/11437/2014(H3N2))','no rank'),(1977696,119210,'Influenza A virus (A/JiangxiDonghu/11473/2013(H3N2))','no rank'),(1977697,119210,'Influenza A virus (A/JiangxiDonghu/11510/2014(H3N2))','no rank'),(1977698,119210,'Influenza A virus (A/JiangxiDonghu/11579/2013(H3N2))','no rank'),(1977699,119210,'Influenza A virus (A/JiangxiDonghu/11618/2013(H3N2))','no rank'),(1977700,119210,'Influenza A virus (A/JiangxiDonghu/11760/2013(H3N2))','no rank'),(1977701,119210,'Influenza A virus (A/JiangxiDonghu/11785/2013(H3N2))','no rank'),(1977702,119210,'Influenza A virus (A/JiangxiDonghu/1316/2014(H3N2))','no rank'),(1977703,119210,'Influenza A virus (A/JiangxiDonghu/1399/2013(H3N2))','no rank'),(1977704,119210,'Influenza A virus (A/JiangxiDonghu/1542/2014(H3N2))','no rank'),(1977705,119210,'Influenza A virus (A/JiangxiDonghu/1648/2013(H3N2))','no rank'),(1977706,119210,'Influenza A virus (A/JiangxiDonghu/1669/2014(H3N2))','no rank'),(1977707,119210,'Influenza A virus (A/JiangxiDonghu/1741/2014(H3N2))','no rank'),(1977708,119210,'Influenza A virus (A/JiangxiDonghu/1849/2014(H3N2))','no rank'),(1977709,114727,'Influenza A virus (A/JiangxiDonghu/SWL1113/2014(H1N1))','no rank'),(1977710,114727,'Influenza A virus (A/JiangxiDonghu/SWL11476/2013(H1N1))','no rank'),(1977711,114727,'Influenza A virus (A/JiangxiDonghu/SWL1167/2014(H1N1))','no rank'),(1977712,114727,'Influenza A virus (A/JiangxiDonghu/SWL11807/2013(H1N1))','no rank'),(1977713,114727,'Influenza A virus (A/JiangxiDonghu/SWL1185/2013(H1N1))','no rank'),(1977714,114727,'Influenza A virus (A/JiangxiDonghu/SWL1194/2013(H1N1))','no rank'),(1977715,114727,'Influenza A virus (A/JiangxiDonghu/SWL1199/2014(H1N1))','no rank'),(1977716,114727,'Influenza A virus (A/JiangxiDonghu/SWL1211/2013(H1N1))','no rank'),(1977717,114727,'Influenza A virus (A/JiangxiDonghu/SWL1214/2014(H1N1))','no rank'),(1977718,114727,'Influenza A virus (A/JiangxiDonghu/SWL1245/2014(H1N1))','no rank'),(1977719,114727,'Influenza A virus (A/JiangxiDonghu/SWL1286/2014(H1N1))','no rank'),(1977720,114727,'Influenza A virus (A/JiangxiDonghu/SWL1294/2014(H1N1))','no rank'),(1977721,114727,'Influenza A virus (A/JiangxiDonghu/SWL1335/2014(H1N1))','no rank'),(1977722,114727,'Influenza A virus (A/JiangxiDonghu/SWL1386/2013(H1N1))','no rank'),(1977723,114727,'Influenza A virus (A/JiangxiDonghu/SWL139/2014(H1N1))','no rank'),(1977724,114727,'Influenza A virus (A/JiangxiDonghu/SWL14/2014(H1N1))','no rank'),(1977725,114727,'Influenza A virus (A/JiangxiDonghu/SWL1412/2014(H1N1))','no rank'),(1977726,114727,'Influenza A virus (A/JiangxiDonghu/SWL1446/2014(H1N1))','no rank'),(1977727,114727,'Influenza A virus (A/JiangxiDonghu/SWL1463/2013(H1N1))','no rank'),(1977728,114727,'Influenza A virus (A/JiangxiDonghu/SWL1482/2014(H1N1))','no rank'),(1977729,114727,'Influenza A virus (A/JiangxiDonghu/SWL1577/2014(H1N1))','no rank'),(1977730,114727,'Influenza A virus (A/JiangxiDonghu/SWL1603/2014(H1N1))','no rank'),(1977731,114727,'Influenza A virus (A/JiangxiDonghu/SWL165/2013(H1N1))','no rank'),(1977732,114727,'Influenza A virus (A/JiangxiDonghu/SWL1740/2013(H1N1))','no rank'),(1977733,119210,'Influenza A virus (A/JiangxiDongxiang/313/2015(H3N2))','no rank'),(1977734,119210,'Influenza A virus (A/JiangxiJizhou/1432/2015(H3N2))','no rank'),(1977735,119210,'Influenza A virus (A/JiangxiJizhou/1491/2015(H3N2))','no rank'),(1977736,119210,'Influenza A virus (A/JiangxiJizhou/1652/2015(H3N2))','no rank'),(1977737,119210,'Influenza A virus (A/JiangxiLinchuan/1440/2015(H3N2))','no rank'),(1977738,119210,'Influenza A virus (A/JiangxiNingdu/32/2015(H3N2))','no rank'),(1977739,119210,'Influenza A virus (A/JiangxiXihu/1483/2015(H3N2))','no rank'),(1977740,119210,'Influenza A virus (A/JiangxiXinzhou/1266/2015(H3N2))','no rank'),(1977741,119210,'Influenza A virus (A/JiangxiXinzhou/1453/2015(H3N2))','no rank'),(1977742,119210,'Influenza A virus (A/JiangxiXinzhou/1520/2015(H3N2))','no rank'),(1977743,119210,'Influenza A virus (A/JiangxiXinzhou/1621/2015(H3N2))','no rank'),(1977744,119210,'Influenza A virus (A/JiangxiXinzhou/1692/2015(H3N2))','no rank'),(1977745,119210,'Influenza A virus (A/JiangxiXunwu/36/2015(H3N2))','no rank'),(1977746,119210,'Influenza A virus (A/JiangxiXunyang/1391/2015(H3N2))','no rank'),(1977747,119210,'Influenza A virus (A/JiangxiXunyang/1519/2015(H3N2))','no rank'),(1977748,119210,'Influenza A virus (A/JiangxiXunyang/1599/2015(H3N2))','no rank'),(1977749,119210,'Influenza A virus (A/JiangxiYuanzhou/11088/2015(H3N2))','no rank'),(1977750,119210,'Influenza A virus (A/JiangxiYuanzhou/1583/2015(H3N2))','no rank'),(1977751,119210,'Influenza A virus (A/JiangxiYuanzhou/1727/2015(H3N2))','no rank'),(1977752,119210,'Influenza A virus (A/JiangxiYuanzhou/1931/2015(H3N2))','no rank'),(1977753,119210,'Influenza A virus (A/JiangxiYuehu/1504/2015(H3N2))','no rank'),(1977754,119210,'Influenza A virus (A/JiangxiYushui/1359/2015(H3N2))','no rank'),(1977755,119210,'Influenza A virus (A/JiangxiYushui/1477/2015(H3N2))','no rank'),(1977756,119210,'Influenza A virus (A/JiangxiYushui/1502/2015(H3N2))','no rank'),(1977757,119210,'Influenza A virus (A/JiangxiYushui/1607/2015(H3N2))','no rank'),(1977758,119210,'Influenza A virus (A/JiangxiZhanggong/1213/2015(H3N2))','no rank'),(1977759,119210,'Influenza A virus (A/JiangxiZhanggong/1619/2015(H3N2))','no rank'),(1977760,119210,'Influenza A virus (A/JiangxiZhanggong/1675/2015(H3N2))','no rank'),(1977761,119210,'Influenza A virus (A/JiangxiZhanggong/1773/2015(H3N2))','no rank'),(1977762,119210,'Influenza A virus (A/JiangxiZhushan/1464/2015(H3N2))','no rank'),(1977763,119210,'Influenza A virus (A/JiangxiZhushan/1506/2015(H3N2))','no rank'),(1977764,119210,'Influenza A virus (A/JiangxiZhushan/1585/2015(H3N2))','no rank'),(1977765,119210,'Influenza A virus (A/JiangxiZhushan/1703/2015(H3N2))','no rank'),(1977766,11520,'Influenza B virus (B/JiangxiAnyuan/1362/2015)','no rank'),(1977767,11520,'Influenza B virus (B/JiangxiAnyuan/1425/2015)','no rank'),(1977768,11520,'Influenza B virus (B/JiangxiAnyuan/1451/2015)','no rank'),(1977769,11520,'Influenza B virus (B/JiangxiAnyuan/1640/2015)','no rank'),(1977770,11520,'Influenza B virus (B/JiangxiAnyuan/1914/2015)','no rank'),(1977771,11520,'Influenza B virus (B/JiangxiDonghu/1128/2015)','no rank'),(1977772,11520,'Influenza B virus (B/JiangxiDonghu/1152/2015)','no rank'),(1977773,11520,'Influenza B virus (B/JiangxiDonghu/1180/2015)','no rank'),(1977774,11520,'Influenza B virus (B/JiangxiDonghu/1221/2015)','no rank'),(1977775,11520,'Influenza B virus (B/JiangxiDonghu/1325/2015)','no rank'),(1977776,11520,'Influenza B virus (B/JiangxiDonghu/1410/2015)','no rank'),(1977777,11520,'Influenza B virus (B/JiangxiDonghu/149/2015)','no rank'),(1977778,11520,'Influenza B virus (B/JiangxiDonghu/1493/2015)','no rank'),(1977779,11520,'Influenza B virus (B/JiangxiDonghu/1592/2015)','no rank'),(1977780,11520,'Influenza B virus (B/JiangxiDonghu/1674/2015)','no rank'),(1977781,11520,'Influenza B virus (B/JiangxiDonghu/1737/2015)','no rank'),(1977782,11520,'Influenza B virus (B/JiangxiDonghu/1879/2015)','no rank'),(1977783,11520,'Influenza B virus (B/JiangxiDonghu/1892/2015)','no rank'),(1977784,11520,'Influenza B virus (B/JiangxiDonghu/1987/2015)','no rank'),(1977785,11520,'Influenza B virus (B/JiangxiGiuxi/1217/2015)','no rank'),(1977786,11520,'Influenza B virus (B/JiangxiGiuxi/1486/2015)','no rank'),(1977787,11520,'Influenza B virus (B/JiangxiGuixi/1217/2015)','no rank'),(1977788,11520,'Influenza B virus (B/JiangxiGuixi/1486/2015)','no rank'),(1977789,11520,'Influenza B virus (B/JiangxiJizhou/1207/2015)','no rank'),(1977790,11520,'Influenza B virus (B/JiangxiJizhou/1571/2015)','no rank'),(1977791,11520,'Influenza B virus (B/JiangxiJizhou/59/2015)','no rank'),(1977792,11520,'Influenza B virus (B/JiangxiLinchuan/1242/2015)','no rank'),(1977793,11520,'Influenza B virus (B/JiangxiLinchuan/1381/2015)','no rank'),(1977794,11520,'Influenza B virus (B/JiangxiLinchuan/1543/2015)','no rank'),(1977795,11520,'Influenza B virus (B/JiangxiXihu/1234/2015)','no rank'),(1977796,11520,'Influenza B virus (B/JiangxiXihu/1249/2015)','no rank'),(1977797,11520,'Influenza B virus (B/JiangxiXingguo/36/2015)','no rank'),(1977798,11520,'Influenza B virus (B/JiangxiXinzhou/1319/2015)','no rank'),(1977799,11520,'Influenza B virus (B/JiangxiXinzhou/1348/2015)','no rank'),(1977800,11520,'Influenza B virus (B/JiangxiXinzhou/1498/2015)','no rank'),(1977801,11520,'Influenza B virus (B/JiangxiXinzhou/1646/2015)','no rank'),(1977802,11520,'Influenza B virus (B/JiangxiXunyang/1311/2015)','no rank'),(1977803,11520,'Influenza B virus (B/JiangxiXunyang/1342/2015)','no rank'),(1977804,11520,'Influenza B virus (B/JiangxiXunyang/1587/2015)','no rank'),(1977805,11520,'Influenza B virus (B/JiangxiYuanzhou/1560/2015)','no rank'),(1977806,11520,'Influenza B virus (B/JiangxiYuanzhou/1571/2015)','no rank'),(1977807,11520,'Influenza B virus (B/JiangxiYuanzhou/1747/2015)','no rank'),(1977808,11520,'Influenza B virus (B/JiangxiYuanzhou/1893/2015)','no rank'),(1977809,11520,'Influenza B virus (B/JiangxiYuanzhou/1947/2015)','no rank'),(1977810,11520,'Influenza B virus (B/JiangxiYuehu/1288/2015)','no rank'),(1977811,11520,'Influenza B virus (B/JiangxiYuehu/1389/2015)','no rank'),(1977812,11520,'Influenza B virus (B/JiangxiYushui/1258/2015)','no rank'),(1977813,11520,'Influenza B virus (B/JiangxiYushui/1283/2015)','no rank'),(1977814,11520,'Influenza B virus (B/JiangxiYushui/1294/2015)','no rank'),(1977815,11520,'Influenza B virus (B/JiangxiYushui/1352/2015)','no rank'),(1977816,11520,'Influenza B virus (B/JiangxiYushui/1548/2015)','no rank'),(1977817,11520,'Influenza B virus (B/JiangxiYushui/525/2015)','no rank'),(1977818,11520,'Influenza B virus (B/JiangxiZhanggong/1285/2015)','no rank'),(1977819,11520,'Influenza B virus (B/JiangxiZhanggong/1348/2015)','no rank'),(1977820,11520,'Influenza B virus (B/JiangxiZhanggong/1559/2015)','no rank'),(1977821,11520,'Influenza B virus (B/JiangxiZhanggong/1734/2015)','no rank'),(1977822,11520,'Influenza B virus (B/JiangxiZhushan/1311/2015)','no rank'),(1977823,11520,'Influenza B virus (B/JiangxiZhushan/1365/2015)','no rank'),(1977824,11520,'Influenza B virus (B/JiangxiZhushan/1454/2015)','no rank'),(1977825,11520,'Influenza B virus (B/JiangxiZhushan/1532/2015)','no rank'),(1977826,11520,'Influenza B virus (B/JiangxiZhushan/1684/2015)','no rank'),(1977827,46719,'Porites superfusa','species'),(1977828,46719,'Porites cf. brighami ZF-2017','species'),(1977829,1643769,'Copadichromis virginalis x Mchenga conophoros','species'),(1977831,49188,'Aconitum tonense','species'),(1977832,50875,'Aconitum nipponicum var. septemcarpum','varietas'),(1977833,50875,'Aconitum nipponicum subsp. micranthum','subspecies'),(1977834,1478108,'Aconitum japonicum subsp. ibukiense','subspecies'),(1977835,3865,'Leucaena cruziana','species'),(1977836,3865,'Leucaena zacapana','species'),(1977843,6374,'Hypania','genus'),(1977844,195214,'Apistobranchus tullbergi','species'),(1977845,1769243,'Psammodrilus aedificator','species'),(1977846,251474,'Myriochele heeri','species'),(1977847,1769243,'Psammodrilus balanoglossoides','species'),(1977848,1977843,'Hypania invalida','species'),(1977849,197893,'Trichodina pediculus','species'),(1977850,99505,'Grammosciadium pterocarpum subsp. sivasicum','subspecies'),(1977851,99505,'Grammosciadium pterocarpum subsp. bilgilii','subspecies'),(1977852,517,'Bordetella sp. J329','species'),(1977853,207412,'Aglymbus sp. SLE935','species'),(1977854,290635,'Georissus sp. SLE36','species'),(1977855,159808,'Gyretes sp. SLE996','species'),(1977856,107852,'Haliplus sp. SLE997','species'),(1977857,107879,'Hygrobia sp. Hgsp906','species'),(1977858,107916,'Notomicrus sp. SLE894','species'),(1977859,107922,'Peltodytes sp. SLE994','species'),(1977860,875705,'Platydracus sp. SLE1012','species'),(1977861,159832,'Platynectes sp. SLE956','species'),(1977862,93206,'Cicindela sp. SLE993','species'),(1977863,1386,'Bacillus sp. MK-07','species'),(1977864,198251,'Candidatus Pelagibacter sp. RS39','species'),(1977865,198251,'Candidatus Pelagibacter sp. RS40','species'),(1977866,1368824,'Hoploscopa','genus'),(1977867,1977866,'Hoploscopa obliqua','species'),(1977868,2737,'Vagococcus sp. SS1994','species'),(1977869,2737,'Vagococcus sp. SS1995','species'),(1977871,469,'Acinetobacter sp. ANC 4973','species'),(1977872,469,'Acinetobacter sp. ANC 4654','species'),(1977873,469,'Acinetobacter sp. ANC 3813','species'),(1977874,469,'Acinetobacter sp. ANC 3832','species'),(1977875,469,'Acinetobacter sp. ANC 4648','species'),(1977876,469,'Acinetobacter sp. ANC 4558','species'),(1977877,469,'Acinetobacter sp. ANC 5054','species'),(1977878,469,'Acinetobacter sp. ANC 4655','species'),(1977879,469,'Acinetobacter sp. ANC 4169','species'),(1977880,469,'Acinetobacter sp. ANC 4218','species'),(1977881,469,'Acinetobacter sp. ANC 4470','species'),(1977882,469,'Acinetobacter sp. ANC 4999','species'),(1977883,469,'Acinetobacter sp. ANC 3903','species'),(1977884,469,'Acinetobacter sp. ANC 4204','species'),(1977903,1743,'Propionibacterium sp.','species'),(1977904,72537,'Chironomus columbiensis','species'),(1977905,72538,'Chironomus sp. InsectMR','species'),(1977906,72538,'Chironomus sp. InsectMI','species'),(1977907,551032,'uncultured Hexagonia','species'),(1977908,665874,'Limnohabitans sp. JirII-31','species'),(1977909,665874,'Limnohabitans sp. Jir72','species'),(1977910,665874,'Limnohabitans sp. Bal53','species'),(1977911,665874,'Limnohabitans sp. 2KL-51','species'),(1977912,453849,'Henriciella sp. LA220','species'),(1977915,23672,'Xanthoceroideae','subfamily'),(1977916,23672,'Hippocastanoideae','subfamily'),(1977917,23672,'Dodonaeoideae','subfamily'),(1977918,23672,'Sapindoideae','subfamily'),(1977919,1977916,'Acereae','tribe'),(1977920,1977916,'Hippocastaneae','tribe'),(1977921,95167,'Ammophila cybele','species'),(1977922,369099,'Auplopus sp. MB-2017','species'),(1977923,632256,'Campopleginae sp. MB-2017','species'),(1977924,288388,'Cerceris hatuey','species'),(1977925,427972,'Colocistis eremi','species'),(1977926,395645,'Ctenocolletes albomarginatus','species'),(1977927,237701,'Unclassified Embolemidae','no rank'),(1977928,1977927,'Embolemidae sp. MB-2017','species'),(1977929,452375,'Ephuta rufisquamis','species'),(1977930,108651,'Euplectrus sp. MB-2017','species'),(1977931,322074,'Heriades leavitti','species'),(1977932,315864,'Hyptia harpyoides','species'),(1977933,494909,'Ichneumoninae sp. MB-2017','species'),(1977934,132116,'Megachile exilis','species'),(1977935,860945,'Megaspilus sp. MB-2017','species'),(1977936,452377,'Methoca sp. MB-2017','species'),(1977937,246453,'Monodontomerus sp. MB-2017','species'),(1977938,219790,'Mutilla sp. MB-2017','species'),(1977939,226219,'Myrmosa sp. MB-2017','species'),(1977940,92422,'Myzinum sp. MB-2017','species'),(1977941,222792,'Onycholyda luteicornis','species'),(1977942,427977,'Pachodynerus alayoi','species'),(1977943,520261,'Parancistrocerus bacu','species'),(1977944,44351,'Pelecinus sp. MB-2017','species'),(1977945,509883,'Plumarius sp. MB-2017','species'),(1977946,421426,'Pluto argentifrons','species'),(1977947,998457,'Pompilidae sp. MB-2017','species'),(1977948,330846,'Prionyx thomae','species'),(1977949,509843,'Proscolia sp. MB-2017','species'),(1977950,411721,'Sapyga sp. MB-2017','species'),(1977951,1335425,'Unclassified Sclerogibbidae','no rank'),(1977952,1977951,'Sclerogibbidae sp. MB-2017','species'),(1977953,509845,'Sierolomorpha sp. MB-2017','species'),(1977954,871001,'Sphex jamaicensis','species'),(1977956,246469,'Tetramesa panici','species'),(1977957,232812,'Thrinchostoma perineti','species'),(1977958,219389,'Tiphia sp. MB-2017','species'),(1977959,7443,'Vespa sp. MB-2017','species'),(1977960,36761,'Xiphydria tibialis','species'),(1977961,95298,'Xyela sp. MB-2017','species'),(1977962,219788,'Dasylabris','genus'),(1977963,1977962,'Dasylabris sp. MB-2017','species'),(1977964,144390,'Deinodryinus','genus'),(1977965,1977964,'Deinodryinus atriventris','species'),(1977966,219787,'Odontomutilla','genus'),(1977967,1977966,'Odontomutilla sp. MB-2017','species'),(1977968,303425,'Prosaspicera','genus'),(1977969,1977968,'Prosaspicera sp. MB-2017','species'),(1977970,1977981,'Rhopalomutilla','genus'),(1977971,1977970,'Rhopalomutilla sp. MB-2017','species'),(1977973,1453271,'Scoliinae sp. MB-2017','species'),(1977974,1977982,'Smicromyrmilla','genus'),(1977975,1977974,'Smicromyrmilla sp. MB-2017','species'),(1977977,1977985,'Thynninae sp. MB-2017','species'),(1977978,219787,'Trogaspidia','genus'),(1977979,1977978,'Trogaspidia sp. MB-2017','species'),(1977980,1977917,'Dodonaeaeae','tribe'),(1977981,50626,'Rhopalomutillinae','subfamily'),(1977982,50626,'Ticoplinae','subfamily'),(1977983,1977917,'Doratoxyleae','tribe'),(1977985,168859,'unclassified Thynninae','no rank'),(1977990,1977918,'Paullinieae','tribe'),(1977991,1977918,'Melicocceae','tribe'),(1978004,451873,'Nyassachromis sp. \'otter\'','species'),(1978005,120214,'Mylochromis sphaerodon','species'),(1978006,175783,'Pseudexostoma longipterus','species'),(1978013,702550,'Carinata flaviscutata','species'),(1978014,139554,'Evacanthus bistigmanus','species'),(1978015,139554,'Evacanthus heimianus','species'),(1978016,139554,'Evacanthus stigmatus','species'),(1978017,139586,'Nirvana suturalis','species'),(1978018,139532,'Pagaronia grossa','species'),(1978019,638992,'Sophonia rosea','species'),(1978020,1479698,'Coelidia sp. YW-2017','species'),(1978021,638992,'Sophonia sp. YW-2017','species'),(1978022,139553,'Angustella','genus'),(1978023,1978022,'Angustella nigricarina','species'),(1978024,139553,'Antillonirvana','genus'),(1978025,1978024,'Antillonirvana freytagi','species'),(1978026,139553,'Australnirvana','genus'),(1978027,1978026,'Australnirvana adelaideae','species'),(1978028,139553,'Boundarus','genus'),(1978029,1978028,'Boundarus trimaculatus','species'),(1978030,139553,'Chudania','genus'),(1978031,1978030,'Chudania emeiana','species'),(1978032,139553,'Concavocorona','genus'),(1978033,1978032,'Concavocorona supercilia','species'),(1978034,139553,'Convexana','genus'),(1978035,1978034,'Convexana nigrifronta','species'),(1978036,139553,'Convexfronta','genus'),(1978037,1978036,'Convexfronta guoi','species'),(1978038,139553,'Cunedda','genus'),(1978039,1978038,'Cunedda phaeops','species'),(1978040,139553,'Decursusnirvana','genus'),(1978041,1978040,'Decursusnirvana excelsa','species'),(1978042,139553,'Diramus','genus'),(1978043,1978042,'Diramus khaokus','species'),(1978044,139553,'Draconirvana','genus'),(1978045,1978044,'Draconirvana siamensis','species'),(1978046,139553,'Epiacanthus','genus'),(1978047,1978046,'Epiacanthus semifuscus','species'),(1978048,139536,'Equeefa','genus'),(1978049,1978048,'Equeefa castelnaui','species'),(1978050,33372,'Flatfronta','genus'),(1978051,1978050,'Flatfronta pronga','species'),(1978052,565988,'Ilyapa','genus'),(1978053,1978052,'Ilyapa viridis','species'),(1978054,139553,'Kosasia','genus'),(1978055,1978054,'Kosasia typica','species'),(1978056,139553,'Mediporus','genus'),(1978057,1978056,'Mediporus splendens','species'),(1978058,139553,'Oniella','genus'),(1978059,1978058,'Oniella honesta','species'),(1978060,139553,'Onukia','genus'),(1978061,1978060,'Onukia connexia','species'),(1978062,1978060,'Onukia flavimacula','species'),(1978063,1978060,'Onukia muirii','species'),(1978064,139553,'Onukiades','genus'),(1978065,1978064,'Onukiades formosanus','species'),(1978066,139553,'Paraonukia','genus'),(1978067,1978066,'Paraonukia ochra','species'),(1978068,1978066,'Paraonukia wangmoensis','species'),(1978069,139553,'Parapythamus','genus'),(1978070,1978069,'Parapythamus suiyangensis','species'),(1978071,139553,'Pythamus','genus'),(1978072,1978071,'Pythamus hainanensis','species'),(1978073,139553,'Pythochandra','genus'),(1978074,1978073,'Pythochandra bilobatus','species'),(1978075,139553,'Risefronta','genus'),(1978076,1978075,'Risefronta albicincta','species'),(1978077,139553,'Shortcrowna','genus'),(1978078,1978077,'Shortcrowna flavocapitata','species'),(1978079,139553,'Striatanus','genus'),(1978080,1978079,'Striatanus dentatus','species'),(1978081,139553,'Tahura','genus'),(1978082,1978081,'Tahura brevis','species'),(1978083,139553,'Taperus','genus'),(1978084,1978083,'Taperus fasciatus','species'),(1978085,139553,'Vangama','genus'),(1978086,1978085,'Vangama picea','species'),(1978089,139553,'Balbillus','genus'),(1978090,1978089,'Balbillus sp. YW-2017','species'),(1978093,139553,'Kana','genus'),(1978094,1978093,'Kana sp. YW-2017','species'),(1978095,139553,'Kasunga','genus'),(1978096,1978095,'Kasunga sp. YW-2017','species'),(1978097,139553,'Multiformis','genus'),(1978098,1978097,'Multiformis sp. YW-2017','species'),(1978099,139553,'Narecho','genus'),(1978100,1978099,'Narecho sp. YW-2017','species'),(1978101,139553,'Ophiuchus','genus'),(1978102,1978101,'Ophiuchus sp. YW-2017','species'),(1978103,139553,'Pentoffia','genus'),(1978104,1978103,'Pentoffia sp. YW-2017','species'),(1978105,565990,'Phlogis','genus'),(1978106,1978105,'Phlogis sp. YW-2017','species'),(1978107,565990,'Signoretia','genus'),(1978108,1978107,'Signoretia sp. YW-2017','species'),(1978109,139553,'Stenotortor','genus'),(1978110,1978109,'Stenotortor sp. YW-2017','species'),(1978111,139553,'Subulatus','genus'),(1978112,1978111,'Subulatus sp. YW-2017','species'),(1978113,139553,'Tortor','genus'),(1978114,1978113,'Tortor sp. YW-2017','species'),(1978115,139553,'unclassified Evacanthinae','no rank'),(1978116,1978115,'Evacanthinae gen. 1 sp. YW-2017','species'),(1978117,1978115,'Evacanthinae gen. 2 sp. YW-2017','species'),(1978118,234665,'Gemmatimonadetes bacterium 2013_60CM_65_52','species'),(1978119,37452,'Bacteroidetes bacterium 2013_40CM_41_45','species'),(1978120,456492,'Saccharibacillus sp. O16','species'),(1978121,1978060,'Onukia abliclypeus','species'),(1978122,588815,'GOM Arc I cluster','no rank'),(1978123,1978122,'Methanosarcinales archaeon ex4484_138','species'),(1978124,1978122,'Methanosarcinales archaeon ex4572_44','species'),(1978125,115531,'Euryarchaeota archaeon ex4484_162','species'),(1978126,115531,'Euryarchaeota archaeon ex4484_178','species'),(1978127,420447,'Mertensophryne nyikae','species'),(1978128,651676,'Unclassified Poyntonophrynus','no rank'),(1978129,1978128,'Poyntonophrynus beiranus','species'),(1978130,1978128,'Poyntonophrynus kavangensis','species'),(1978131,1978128,'Poyntonophrynus lughensis','species'),(1978132,1862675,'Sclerophrys asmarae','species'),(1978133,1862675,'Sclerophrys blanfordii','species'),(1978134,1862675,'Sclerophrys brauni','species'),(1978135,1862675,'Sclerophrys dodsoni','species'),(1978136,1862675,'Sclerophrys funerea','species'),(1978137,1862675,'Sclerophrys gutturalis','species'),(1978138,1862675,'Sclerophrys latifrons','species'),(1978139,1862675,'Sclerophrys mauritanica','species'),(1978140,1862675,'Sclerophrys pantherina','species'),(1978141,1862675,'Sclerophrys pardalis','species'),(1978142,1862675,'Sclerophrys pentoni','species'),(1978143,1862675,'Sclerophrys poweri','species'),(1978144,1862675,'Sclerophrys regularis','species'),(1978145,1862675,'Sclerophrys steindachneri','species'),(1978146,1862675,'Sclerophrys taiensis','species'),(1978147,1862675,'Sclerophrys tuberosa','species'),(1978148,1862675,'Sclerophrys villiersi','species'),(1978149,1539428,'Altiphrynoides cf. osgoodi HCL-2017','species'),(1978150,651655,'Amietophrynus cf. gracilipes HCL-2017','species'),(1978151,651667,'Rhinella cf. marina HCL-2017','species'),(1978168,121840,'Ctenarytaina bipartita','species'),(1978169,1769502,'Pauropsylla depressa','species'),(1978170,399246,'Schedotrioza serrata','species'),(1978171,1566705,'Creiis','genus'),(1978172,1978171,'Creiis corniculata','species'),(1978173,1566705,'Eucalyptolyma','genus'),(1978174,1978173,'Eucalyptolyma maideni','species'),(1978175,1978171,'Creiis sp. 72_Psyll15','species'),(1978176,1978171,'Creiis sp. 73_Psyll15','species'),(1978177,1978171,'Creiis sp. 74_Psyll15','species'),(1978178,1978171,'Creiis sp. 75_Psyll15','species'),(1978179,1978171,'Creiis sp. 76_Psyll15','species'),(1978180,1978171,'Creiis sp. 77_Psyll15','species'),(1978181,3803,'Cercidoideae','subfamily'),(1978182,3803,'Detarioideae','subfamily'),(1978183,3803,'Duparquetioideae','subfamily'),(1978184,3803,'Dialioideae','subfamily'),(1978185,39107,'Waiomys','genus'),(1978186,1087300,'Phyllodiaptomus praedictus','species'),(1978199,3828,'Crotalaria adenocarpoides','species'),(1978200,3828,'Crotalaria brevipedunculata','species'),(1978201,3828,'Crotalaria cajanifolia','species'),(1978202,3828,'Crotalaria callensii','species'),(1978203,3828,'Crotalaria crispata','species'),(1978204,3828,'Crotalaria ebenoides','species'),(1978205,3828,'Crotalaria ferruginea','species'),(1978206,3828,'Crotalaria flavicoma','species'),(1978207,3828,'Crotalaria florida','species'),(1978208,3828,'Crotalaria lotifolia','species'),(1978209,3828,'Crotalaria martiana','species'),(1978210,3828,'Crotalaria montana','species'),(1978211,3828,'Crotalaria neglecta','species'),(1978212,3828,'Crotalaria notonii','species'),(1978213,3828,'Crotalaria prolongata','species'),(1978214,3828,'Crotalaria pseudodiloloensis','species'),(1978215,3828,'Crotalaria purdiana','species'),(1978216,3828,'Crotalaria pusilla','species'),(1978217,3828,'Crotalaria quartiniana','species'),(1978218,3828,'Crotalaria quercetorum','species'),(1978219,3828,'Crotalaria ramosissima','species'),(1978220,3828,'Crotalaria rzedowskii','species'),(1978221,3828,'Crotalaria thebaica','species'),(1978222,76394,'Lotononis tenella','species'),(1978224,1156568,'Methylovirgula sp.','species'),(1978230,81440,'Caulobacteraceae bacterium','species'),(1978231,305072,'Acidobacteria bacterium','species'),(1978232,29278,'Cloning vector pJFR1','species'),(1978233,29278,'Cloning vector pJFR2','species'),(1978234,29278,'Cloning vector pJFR3','species'),(1978235,29278,'Cloning vector pJFR4','species'),(1978236,29278,'Cloning vector pJFR5','species'),(1978239,200710,'Didymodon japonicus','species'),(1978294,102796,'Influenza A virus (A/Egypt/ZU63/2016(H9N2))','no rank'),(1978295,102796,'Influenza A virus (A/Egypt/ZU64/2016(H9N2))','no rank'),(1978296,102796,'Influenza A virus (A/Egypt/ZU65/2016(H9N2))','no rank'),(1978297,102796,'Influenza A virus (A/Egypt/ZU66/2016(H9N2))','no rank'),(1978298,102796,'Influenza A virus (A/Egypt/ZU68/2016(H9N2))','no rank'),(1978299,102796,'Influenza A virus (A/Egypt/ZU73/2016(H9N2))','no rank'),(1978300,102796,'Influenza A virus (A/Egypt/ZU80/2016(H9N2))','no rank'),(1978304,29278,'Reporter vector pGL4.23m[luc2/minP]-PCre','species'),(1978305,29278,'Reporter vector pGL4.23m[luc2/minP]-PCre2','species'),(1978306,29278,'Reporter vector pGL4.23-Lmiluc','species'),(1978307,29278,'Reporter vector pGL4.23-Lmi-PCre','species'),(1978308,333278,'Influenza A virus (A/Yunnan/0129/2017(H7N9))','no rank'),(1978309,166009,'Ditylenchus arachis','species'),(1978310,2953,'Grammatodinium','genus'),(1978311,1978310,'Grammatodinium tongyeonginum','species'),(1978312,5598,'Alternaria parvicaespitosa','species'),(1978313,45426,'Ascomycota sp. 1-NN-2017','species'),(1978314,109374,'Nemania sp. 1-NN-2017','species'),(1978315,5543,'Trichoderma sp. 1-NN-2017','species'),(1978316,45426,'Ascomycota sp. 2-NN-2017','species'),(1978317,326606,'Annulohypoxylon sp. 1-NN-2017','species'),(1978318,64561,'Umbelopsis sp. 2-NN-2017','species'),(1978319,45426,'Ascomycota sp. 3-NN-2017','species'),(1978320,78141,'Oidiodendron sp. 2-NN-2017','species'),(1978321,150498,'Sordariomycetes sp. 1-NN-2017','species'),(1978322,64561,'Umbelopsis sp. 1-NN-2017','species'),(1978323,209473,'Dothideomycetes sp. 1-NN-2017','species'),(1978324,82105,'Cladophialophora sp. 4-NN-2017','species'),(1978325,82105,'Cladophialophora sp. 2-NN-2017','species'),(1978326,5543,'Trichoderma sp. 2-NN-2017','species'),(1978327,5543,'Trichoderma sp. 3-NN-2017','species'),(1978328,1079112,'Ilyonectria sp. 1-NN-2017','species'),(1978329,462985,'Mucoromycotina sp. 1-NN-2017','species'),(1978330,1508269,'Penicillifer sp. 1-NN-2017','species'),(1978331,326606,'Annulohypoxylon sp. 2-NN-2017','species'),(1978336,1882512,'Krendowskia sp. AAV-2017','species'),(1978338,1386,'Bacillus sp. EAC','species'),(1978339,82569,'Chromatiaceae bacterium 2141T.STBD.0c.01a','species'),(1978340,1386,'Bacillus sp. KbaL1','species'),(1978341,305072,'Acidobacteria bacterium JGI M3C4D3-002-K14','species'),(1978342,110932,'Leifsonia sp. NCR5','species'),(1978343,34451,'Cortinarius amoenolens','species'),(1978344,41247,'Mycena inclinata','species'),(1978345,699954,'Hudsonema sp. \'bifid\'','species'),(1978346,309606,'Ephemeroptera sp. \'Icthybothus bicolor\'','species'),(1978347,309606,'Ephemeroptera sp. \'Icthybothus hydroni\'','species'),(1978348,143712,'Zelandoperla furcillatus group sp. NZSTO179','species'),(1978349,143712,'Zelandoperla furcillatus group sp. NZSTO178','species'),(1978350,33882,'Microbacterium sp. LEMMJ01','species'),(1978351,311181,'Denitratisoma sp. DH1','species'),(1978353,573611,'Helgicirrha cari','species'),(1978354,128133,'Tima bairdii','species'),(1978355,6099,'Aequorea sp. PS-2017','species'),(1978356,36081,'Cosmetira','genus'),(1978357,36081,'Halopsis','genus'),(1978358,1978356,'Cosmetira pilosella','species'),(1978359,1978357,'Halopsis ocellata','species'),(1978360,1126306,'leotiomyceta sp.','species'),(1978361,1963376,'Mucispora sp. JY-2017','species'),(1978362,66822,'Rhizopycnis sp.','species'),(1978363,197945,'Valsaceae sp.','species'),(1978364,1210850,'Dikarya sp.','species'),(1978365,42365,'Diatrype sp.','species'),(1978366,227045,'Ochroconis sp. CBS 140316','species'),(1978367,6098,'Racemoramus','genus'),(1978372,169133,'Citricoccus sp.','species'),(1978373,2060,'Tsukamurella sp.','species'),(1978380,176910,'Epimeria sp. 1 MLV-2017','species'),(1978381,176910,'Epimeria sp. 10 MLV-2017','species'),(1978382,176910,'Epimeria sp. 11 MLV-2017','species'),(1978383,176910,'Epimeria sp. 12 MLV-2017','species'),(1978384,176910,'Epimeria sp. 13 MLV-2017','species'),(1978385,176910,'Epimeria sp. 14 MLV-2017','species'),(1978386,176910,'Epimeria sp. 15 MLV-2017','species'),(1978387,176910,'Epimeria sp. 17 MLV-2017','species'),(1978388,176910,'Epimeria sp. 19 MLV-2017','species'),(1978389,176910,'Epimeria sp. 2 MLV-2017','species'),(1978390,176910,'Epimeria sp. 20 MLV-2017','species'),(1978391,176910,'Epimeria sp. 4 MLV-2017','species'),(1978392,176910,'Epimeria sp. 5 MLV-2017','species'),(1978393,176910,'Epimeria sp. 6 MLV-2017','species'),(1978394,176910,'Epimeria sp. 8 MLV-2017','species'),(1978395,176910,'Epimeria sp. 9 MLV-2017','species'),(1978396,1806131,'Dikwa andresi','species'),(1978397,176910,'Epimeria morronei','species'),(1978399,363886,'Xanthobacteraceae bacterium L1I39','species'),(1978400,363886,'Xanthobacteraceae bacterium L1I3','no rank'),(1978401,356897,'Meseres sp.','species'),(1978402,1339217,'Schmidingerothrix sp.','species'),(1978403,1550893,'Urosoma sp.','species'),(1978404,71953,'Inocybe brunneolipes','species'),(1978405,71953,'Inocybe fuscicothurnata','species'),(1978406,165587,'Inocybe lacera var. heterosperma','varietas'),(1978407,71953,'Inocybe melleiconica','species'),(1978408,71953,'Inocybe pallidicremea','species'),(1978409,71953,'Inocybe parcecoacta','species'),(1978410,71729,'Psathyrella pseudocandolleana','species'),(1978411,548652,'Barriopsis sp. AJD-2017','species'),(1978412,504481,'Sediminibacterium sp. SYL130','species'),(1978413,1003890,'Watermelon virus A','species'),(1978414,357802,'Dineutus tetracanthus','species'),(1978415,159780,'Macrogyrus seriatopunctatus','species'),(1978417,357802,'Dineutus americanus','species'),(1978418,357802,'Dineutus australis','species'),(1978419,357802,'Dineutus carolinus','species'),(1978420,357802,'Dineutus fairmairei','species'),(1978421,357802,'Dineutus fulgidus','species'),(1978422,357802,'Dineutus grossus','species'),(1978423,1978422,'Dineutus grossus angolensis','subspecies'),(1978424,357802,'Dineutus longimanus','species'),(1978425,357802,'Dineutus macrochirus','species'),(1978426,357802,'Dineutus mexicanus','species'),(1978427,357802,'Dineutus micans','species'),(1978428,357802,'Dineutus pagdeni','species'),(1978429,357802,'Dineutus pectoralis','species'),(1978430,357802,'Dineutus priscus','species'),(1978431,357802,'Dineutus productus','species'),(1978432,357802,'Dineutus robertsi','species'),(1978433,357802,'Dineutus serrulatus','species'),(1978434,1978433,'Dineutus serrulatus analis','subspecies'),(1978435,357802,'Dineutus shorti','species'),(1978436,357802,'Dineutus staudingeri','species'),(1978437,357802,'Dineutus striatus','species'),(1978438,357802,'Dineutus truncatus','species'),(1978439,1241480,'Enhydrus sulcatus','species'),(1978440,110031,'Gyrinus dimorphus','species'),(1978441,110031,'Gyrinus sericeolimbatus','species'),(1978442,159822,'Macrogyrus albertisi','species'),(1978443,159822,'Macrogyrus howittii','species'),(1978444,159822,'Macrogyrus paradoxus','species'),(1978445,159822,'Macrogyrus purpurascens','species'),(1978446,159822,'Macrogyrus reichei','species'),(1978447,159822,'Macrogyrus rivularis','species'),(1978448,159822,'Macrogyrus sexangularis','species'),(1978449,159822,'Macrogyrus striolatus','species'),(1978450,159822,'Macrogyrus sumbawae','species'),(1978451,159822,'Macrogyrus toxopeusi','species'),(1978452,1050049,'Orectogyrus heros','species'),(1978454,1978424,'Dineutus longimanus longimanus','subspecies'),(1978455,357802,'Dineutus sp. n. DiDn865','species'),(1978456,1050049,'Orectogyrus sp. Ogsp564','species'),(1978457,1241486,'Patrus sp. Pasp896','species'),(1978458,1241486,'Patrus sp. Pasp897','species'),(1978459,1241486,'Patrus sp. Pasp898','species'),(1978460,159822,'unclassified Macrogyrus','no rank'),(1978461,1978460,'Macrogyrus (Cyclomimus) sp. AyCs831','species'),(1978462,1978460,'Macrogyrus (Macrogyrus) sp. Aysp861','species'),(1978463,1978460,'Macrogyrus (Macrogyrus) sp. Aysp863','species'),(1978464,1978460,'Macrogyrus (Macrogyrus) sp. AyTs833','species'),(1978465,1978460,'Macrogyrus (Macrogyrus) sp. AyTs830','species'),(1978466,1978460,'Macrogyrus (Macrogyrus) sp. AyTs834','species'),(1978467,286,'Pseudomonas sp. AK6U','species'),(1978470,509820,'Apterogyna sp. MB-2017','species'),(1978471,95269,'Arge humeralis','species'),(1978472,860937,'Atomacera decepta','species'),(1978473,92417,'Chrysis sp. MB-2017','species'),(1978474,237718,'Chyphotes sp. MB-2017','species'),(1978475,1119391,'Entomacis sp. MB-2017','species'),(1978476,55913,'Ephedrus sp. MB-2017','species'),(1978477,27509,'Epyris sp. MB-2017','species'),(1978478,454363,'Goniozus sp. MB-2017','species'),(1978479,863728,'Loboscelidia sp. MB-2017','species'),(1978480,421151,'Microbembex cubana','species'),(1978481,712022,'Microgastrinae sp. MB-2017','species'),(1978482,288411,'Oxybelus analis','species'),(1978483,315840,'Pristaulacus stigmaterus','species'),(1978484,7486,'Sphecius hogardii','species'),(1978485,288418,'Tachysphex alayoi','species'),(1978486,421378,'Trypoxylon sp. MB-2017','species'),(1978487,274106,'Pristiceros','genus'),(1978488,1978487,'Pristiceros sp. MB-2017','species'),(1978489,288415,'Plenoculus cockerellii','species'),(1978490,400634,'Lysinibacillus endophyticus','species'),(1978491,1370,'Marinococcus sp.','species'),(1978493,59732,'Chryseobacterium sp. JC507','species'),(1978494,5475,'Candida sp. JY125','species'),(1978496,24051,'Strobilanthes sp. FU-L426','species'),(1978497,71937,'Entoloma cf. bicoloripes','species'),(1978499,47720,'Lyophyllum cf. pallidum','species'),(1978501,196226,'Echinochaete sp.','species'),(1978502,114154,'Dichomitus sp.','species'),(1978503,40432,'Daedaleopsis sp.','species'),(1978504,76125,'Coriolopsis sp.','species'),(1978505,1904858,'Datroniella sp.','species'),(1978509,53064,'Paphiopedilum notatisepalum','species'),(1978511,12333,'Escherichia phage vB_Eco_swan01','species'),(1978512,33689,'Parathelohania iranica','species'),(1978513,181153,'Leptonia nigrosquamosa','species'),(1978514,71937,'Entoloma cf. trichomatum','species'),(1978515,71937,'Entoloma foliocontusum','species'),(1978516,1978515,'Leptonia cf. foliocontusa var. discolor','no rank'),(1978519,68779,'Ramaria cf. aurantiisiccescens','species'),(1978520,47720,'Lyophyllum cf. canescentipes','species'),(1978521,181153,'Leptonia sp.','species'),(1978522,246861,'Grimontia sp.','species'),(1978523,421597,'Aurantimonadaceae bacterium','species'),(1978524,404432,'Salinicola sp.','species'),(1978525,451299,'Sphingomonadales bacterium','species'),(1978526,59739,'Flammeovirga sp.','species'),(1978527,45778,'Cloning vector pUAST-attB-DamMyc-Piwi','species'),(1978528,648802,'Rummeliibacillus sp.','species'),(1978529,123400,'Cassine paniculata','species'),(1978532,11270,'Ledantevirus','genus'),(1978533,1978532,'Nkolbisson ledantevirus','species'),(1978534,1978532,'Barur ledantevirus','species'),(1978535,1978532,'Fukuoka ledantevirus','species'),(1978536,1978532,'Nishimuro ledantevirus','species'),(1978537,1978532,'Kern Canyon ledantevirus','species'),(1978538,1978532,'Keuraliba ledantevirus','species'),(1978539,1978532,'Yongjia ledantevirus','species'),(1978540,1978532,'Le Dantec ledantevirus','species'),(1978541,1978532,'Wuhan ledantevirus','species'),(1978542,1978532,'Mount Elgon bat ledantevirus','species'),(1978543,1978532,'Kumasi ledantevirus','species'),(1978544,1978532,'Oita ledantevirus','species'),(1978545,1978532,'Fikirini ledantevirus','species'),(1978546,1978532,'Kolente ledantevirus','species'),(1978547,6237,'Caenorhabditis sp. 34 TK-2017','species'),(1978548,13617,'Myrmecia impaternata','species'),(1978549,81440,'Caulobacteraceae bacterium TH1-2','species'),(1978550,469895,'Lanatospora','genus'),(1978551,1978550,'Lanatospora costata','species'),(1978552,92412,'Campsomeris sp. HA10513','species'),(1978553,58788,'Tomocerus sp. 1 YHD-2017','species'),(1978554,58788,'Tomocerus sp. 2 YHD-2017','species'),(1978555,34643,'Selkirkiella','genus'),(1978556,1978555,'Selkirkiella alboguttata','species'),(1978557,1978555,'Selkirkiella luisi','species'),(1978559,604392,'Hylomyrma sp. 1 MGB-2017','species'),(1978560,604392,'Hylomyrma sp. 2 MGB-2017','species'),(1978564,159780,'Macrogyrus colombicus','species'),(1978565,1978422,'Dineutus grossus abyssinicus','subspecies'),(1978568,114727,'Influenza A virus (A/Alegrete/LACENRS-1453/2009(H1N1))','no rank'),(1978569,119210,'Influenza A virus (A/Alegrete/LACENRS-1624/2014(H3N2))','no rank'),(1978570,119210,'Influenza A virus (A/Arvorezinha/LACENRS-2055/2013(H3N2))','no rank'),(1978571,119210,'Influenza A virus (A/Bage/LACENRS-1200/2014(H3N2))','no rank'),(1978572,119210,'Influenza A virus (A/Bage/LACENRS-2050/2013(H3N2))','no rank'),(1978573,114727,'Influenza A virus (A/Bage/LACENRS-2728/2013(H1N1))','no rank'),(1978574,119210,'Influenza A virus (A/Bage/LACENRS-294/2011(H3N2))','no rank'),(1978575,114727,'Influenza A virus (A/Bage/LACENRS-614/2013(H1N1))','no rank'),(1978576,119210,'Influenza A virus (A/Bom Retiro do Sul/LACENRS-3406/2013(H3N2))','no rank'),(1978577,114727,'Influenza A virus (A/Cachoeira do Sul/LACENRS-1828/2013(H1N1))','no rank'),(1978578,114727,'Influenza A virus (A/Cachoeirinha/LACENRS-1083/2012(H1N1))','no rank'),(1978579,114727,'Influenza A virus (A/Caibate/LACENRS-903/2012(H1N1))','no rank'),(1978580,114727,'Influenza A virus (A/Camaqua/LACENRS-3379/2013(H1N1))','no rank'),(1978581,114727,'Influenza A virus (A/Camaqua/LACENRS-3512/2013(H1N1))','no rank'),(1978582,114727,'Influenza A virus (A/Camaqua/LACENRS-623/2011(H1N1))','no rank'),(1978583,119210,'Influenza A virus (A/Cambara do Sul/LACENRS-1939/2015(H3N2))','no rank'),(1978584,119210,'Influenza A virus (A/Cambara do Sul/LACENRS-2049/2015(H3N2))','no rank'),(1978585,114727,'Influenza A virus (A/Campina das Missoes/LACENRS-2882/2009(H1N1))','no rank'),(1978586,119210,'Influenza A virus (A/Canela/LACENRS-102/2011(H3N2))','no rank'),(1978587,114727,'Influenza A virus (A/Canela/LACENRS-1704/2012(H1N1))','no rank'),(1978588,114727,'Influenza A virus (A/Canela/LACENRS-418/2013(H1N1))','no rank'),(1978589,114727,'Influenza A virus (A/Canoas/LACENRS-1023/2016(H1N1))','no rank'),(1978590,114727,'Influenza A virus (A/Canoas/LACENRS-1105/2016(H1N1))','no rank'),(1978591,119210,'Influenza A virus (A/Canoas/LACENRS-1212/2013(H3N2))','no rank'),(1978592,119210,'Influenza A virus (A/Canoas/LACENRS-1283/2015(H3N2))','no rank'),(1978593,119210,'Influenza A virus (A/Canoas/LACENRS-1317/2014(H3N2))','no rank'),(1978594,114727,'Influenza A virus (A/Canoas/LACENRS-1320/2016(H1N1))','no rank'),(1978595,119210,'Influenza A virus (A/Canoas/LACENRS-1660/2014(H3N2))','no rank'),(1978596,119210,'Influenza A virus (A/Canoas/LACENRS-1793/2015(H3N2))','no rank'),(1978597,114727,'Influenza A virus (A/Canoas/LACENRS-1829/2013(H1N1))','no rank'),(1978598,119210,'Influenza A virus (A/Canoas/LACENRS-773/2015(H3N2))','no rank'),(1978599,114727,'Influenza A virus (A/Caxias do Sul/LACENRS-1186/2011(H1N1))','no rank'),(1978600,114727,'Influenza A virus (A/Chuvisca/LACENRS-287/2011(H1N1))','no rank'),(1978601,114727,'Influenza A virus (A/Cruz Alta/LACENRS-129/2012(H1N1))','no rank'),(1978602,119210,'Influenza A virus (A/Cruz Alta/LACENRS-2045/2014(H3N2))','no rank'),(1978603,119210,'Influenza A virus (A/Cruz Alta/LACENRS-2623/2014(H3N2))','no rank'),(1978604,114727,'Influenza A virus (A/Cruz Alta/LACENRS-428/2016(H1N1))','no rank'),(1978605,114727,'Influenza A virus (A/Cruz Alta/LACENRS-499/2012(H1N1))','no rank'),(1978606,114727,'Influenza A virus (A/Cruz Alta/LACENRS-892/2012(H1N1))','no rank'),(1978607,114727,'Influenza A virus (A/Cruz Alta/LACENRS-893/2012(H1N1))','no rank'),(1978608,114727,'Influenza A virus (A/Dom Pedrito/LACENRS-2368/2013(H1N1))','no rank'),(1978609,114727,'Influenza A virus (A/Erechim/LACENRS-485/2016(H1N1))','no rank'),(1978610,114727,'Influenza A virus (A/Esteio/LACENRS-1359/2016(H1N1))','no rank'),(1978611,114727,'Influenza A virus (A/Esteio/LACENRS-1519/2012(H1N1))','no rank'),(1978612,114727,'Influenza A virus (A/Estrela/LACENRS-313/2009(H1N1))','no rank'),(1978613,119210,'Influenza A virus (A/Farroupilha/LACENRS-1297/2014(H3N2))','no rank'),(1978614,114727,'Influenza A virus (A/Flores da Cunha/LACENRS-713/2011(H1N1))','no rank'),(1978615,119210,'Influenza A virus (A/Frederico Westphalen/LACENRS-204/2012(H3N2))','no rank'),(1978616,119210,'Influenza A virus (A/Frederico Westphalen/LACENRS-2130/2012(H3N2))','no rank'),(1978617,114727,'Influenza A virus (A/Gramado/LACENRS-1287/2016(H1N1))','no rank'),(1978618,114727,'Influenza A virus (A/Gravatai/LACENRS-1113/2016(H1N1))','no rank'),(1978619,114727,'Influenza A virus (A/Gravatai/LACENRS-2099/2014(H1N1))','no rank'),(1978620,114727,'Influenza A virus (A/Montenegro/LACENRS-2312/2013(H1N1))','no rank'),(1978621,114727,'Influenza A virus (A/Nonoai/LACENRS-714/2009(H1N1))','no rank'),(1978622,114727,'Influenza A virus (A/Nova Petropolis/LACENRS-1205/2013(H1N1))','no rank'),(1978623,119210,'Influenza A virus (A/Novo Hamburgo/LACENRS-201/2011(H3N2))','no rank'),(1978624,114727,'Influenza A virus (A/Novo Hamburgo/LACENRS-385/2016(H1N1))','no rank'),(1978625,114727,'Influenza A virus (A/Osorio/LACENRS-2158/2012(H1N1))','no rank'),(1978626,114727,'Influenza A virus (A/Osorio/LACENRS-2638/2009(H1N1))','no rank'),(1978627,119210,'Influenza A virus (A/Paim Filho/LACENRS-32/2011(H3N2))','no rank'),(1978628,114727,'Influenza A virus (A/Palmitinho/LACENRS-2595/2009(H1N1))','no rank'),(1978629,114727,'Influenza A virus (A/Passo Fundo/LACENRS-1034/2016(H1N1))','no rank'),(1978630,114727,'Influenza A virus (A/Passo Fundo/LACENRS-1138/2016(H1N1))','no rank'),(1978631,119210,'Influenza A virus (A/Passo Fundo/LACENRS-1533/2013(H3N2))','no rank'),(1978632,114727,'Influenza A virus (A/Passo Fundo/LACENRS-1972/2009(H1N1))','no rank'),(1978633,114727,'Influenza A virus (A/Passo Fundo/LACENRS-224/2016(H1N1))','no rank'),(1978634,114727,'Influenza A virus (A/Passo Fundo/LACENRS-2459/2013(H1N1))','no rank'),(1978635,114727,'Influenza A virus (A/Passo Fundo/LACENRS-524/2016(H1N1))','no rank'),(1978636,114727,'Influenza A virus (A/Pelotas/LACENRS-1188/2011(H1N1))','no rank'),(1978637,114727,'Influenza A virus (A/Pelotas/LACENRS-1213/2016(H1N1))','no rank'),(1978638,114727,'Influenza A virus (A/Pelotas/LACENRS-1658/2009(H1N1))','no rank'),(1978639,119210,'Influenza A virus (A/Pelotas/LACENRS-1787/2015(H3N2))','no rank'),(1978640,114727,'Influenza A virus (A/Pelotas/LACENRS-3045/2009(H1N1))','no rank'),(1978641,114727,'Influenza A virus (A/Pelotas/LACENRS-604/2011(H1N1))','no rank'),(1978642,114727,'Influenza A virus (A/Pelotas/LACENRS-694/2011(H1N1))','no rank'),(1978643,114727,'Influenza A virus (A/Porto Alegre/LACENRS-1009/2016(H1N1))','no rank'),(1978644,119210,'Influenza A virus (A/Porto Alegre/LACENRS-1013/2016(H3N2))','no rank'),(1978645,119210,'Influenza A virus (A/Porto Alegre/LACENRS-1030/2015(H3N2))','no rank'),(1978646,114727,'Influenza A virus (A/Porto Alegre/LACENRS-1053/2016(H1N1))','no rank'),(1978647,119210,'Influenza A virus (A/Porto Alegre/LACENRS-1075/2015(H3N2))','no rank'),(1978648,119210,'Influenza A virus (A/Porto Alegre/LACENRS-1112/2015(H3N2))','no rank'),(1978649,114727,'Influenza A virus (A/Porto Alegre/LACENRS-1292/2011(H1N1))','no rank'),(1978650,114727,'Influenza A virus (A/Porto Alegre/LACENRS-1318/2016(H1N1))','no rank'),(1978651,119210,'Influenza A virus (A/Porto Alegre/LACENRS-1351/2014(H3N2))','no rank'),(1978652,114727,'Influenza A virus (A/Porto Alegre/LACENRS-1365/2014(H1N1))','no rank'),(1978653,114727,'Influenza A virus (A/Porto Alegre/LACENRS-1380/2014(H1N1))','no rank'),(1978654,119210,'Influenza A virus (A/Porto Alegre/LACENRS-1406/2014(H3N2))','no rank'),(1978655,119210,'Influenza A virus (A/Porto Alegre/LACENRS-1447/2014(H3N2))','no rank'),(1978656,114727,'Influenza A virus (A/Porto Alegre/LACENRS-1485/2014(H1N1))','no rank'),(1978657,114727,'Influenza A virus (A/Porto Alegre/LACENRS-1573/2013(H1N1))','no rank'),(1978658,114727,'Influenza A virus (A/Porto Alegre/LACENRS-1598/2009(H1N1))','no rank'),(1978659,119210,'Influenza A virus (A/Porto Alegre/LACENRS-1738/2015(H3N2))','no rank'),(1978660,114727,'Influenza A virus (A/Porto Alegre/LACENRS-1771/2009(H1N1))','no rank'),(1978661,114727,'Influenza A virus (A/Porto Alegre/LACENRS-1786/2009(H1N1))','no rank'),(1978662,114727,'Influenza A virus (A/Porto Alegre/LACENRS-1820/2012(H1N1))','no rank'),(1978663,119210,'Influenza A virus (A/Porto Alegre/LACENRS-1887/2015(H3N2))','no rank'),(1978664,119210,'Influenza A virus (A/Porto Alegre/LACENRS-1969/2015(H3N2))','no rank'),(1978665,119210,'Influenza A virus (A/Porto Alegre/LACENRS-2021/2014(H3N2))','no rank'),(1978666,114727,'Influenza A virus (A/Porto Alegre/LACENRS-2121/2009(H1N1))','no rank'),(1978667,119210,'Influenza A virus (A/Porto Alegre/LACENRS-2232/2014(H3N2))','no rank'),(1978668,114727,'Influenza A virus (A/Porto Alegre/LACENRS-2274/2012(H1N1))','no rank'),(1978669,114727,'Influenza A virus (A/Porto Alegre/LACENRS-2314/2014(H1N1))','no rank'),(1978670,114727,'Influenza A virus (A/Porto Alegre/LACENRS-2357/2012(H1N1))','no rank'),(1978671,119210,'Influenza A virus (A/Porto Alegre/LACENRS-2376/2014(H3N2))','no rank'),(1978672,114727,'Influenza A virus (A/Porto Alegre/LACENRS-2380/2013(H1N1))','no rank'),(1978673,114727,'Influenza A virus (A/Porto Alegre/LACENRS-2577/2012(H1N1))','no rank'),(1978674,119210,'Influenza A virus (A/Porto Alegre/LACENRS-275/2013(H3N2))','no rank'),(1978675,114727,'Influenza A virus (A/Porto Alegre/LACENRS-289/2016(H1N1))','no rank'),(1978676,114727,'Influenza A virus (A/Porto Alegre/LACENRS-3434/2009(H1N1))','no rank'),(1978677,114727,'Influenza A virus (A/Porto Alegre/LACENRS-3653/2013(H1N1))','no rank'),(1978678,114727,'Influenza A virus (A/Porto Alegre/LACENRS-378/2016(H1N1))','no rank'),(1978679,114727,'Influenza A virus (A/Porto Alegre/LACENRS-463/2016(H1N1))','no rank'),(1978680,114727,'Influenza A virus (A/Porto Alegre/LACENRS-503/2016(H1N1))','no rank'),(1978681,119210,'Influenza A virus (A/Porto Alegre/LACENRS-557/2011(H3N2))','no rank'),(1978682,114727,'Influenza A virus (A/Porto Alegre/LACENRS-599/2016(H1N1))','no rank'),(1978683,119210,'Influenza A virus (A/Porto Alegre/LACENRS-820/2015(H3N2))','no rank'),(1978684,119210,'Influenza A virus (A/Porto Alegre/LACENRS-822/2011(H3N2))','no rank'),(1978685,114727,'Influenza A virus (A/Porto Alegre/LACENRS-830/2011(H1N1))','no rank'),(1978686,119210,'Influenza A virus (A/Porto Alegre/LACENRS-846/2015(H3N2))','no rank'),(1978687,114727,'Influenza A virus (A/Porto Alegre/LACENRS-908/2012(H1N1))','no rank'),(1978688,119210,'Influenza A virus (A/Porto Alegre/LACENRS-921/2015(H3N2))','no rank'),(1978689,114727,'Influenza A virus (A/Porto Alegre/LACENRS-934/2016(H1N1))','no rank'),(1978690,114727,'Influenza A virus (A/Porto Alegre/LACENRS-994/2016(H1N1))','no rank'),(1978691,119210,'Influenza A virus (A/Quarai/LACENRS-3508/2013(H3N2))','no rank'),(1978692,114727,'Influenza A virus (A/Rio Grande/LACENRS-2092/2013(H1N1))','no rank'),(1978693,119210,'Influenza A virus (A/Rio Grande/LACENRS-3171/2013(H3N2))','no rank'),(1978694,114727,'Influenza A virus (A/Rolante/LACENRS-2641/2012(H1N1))','no rank'),(1978695,114727,'Influenza A virus (A/Rosario do Sul/LACENRS-1230/2016(H1N1))','no rank'),(1978696,114727,'Influenza A virus (A/Rosario do Sul/LACENRS-1832/2013(H1N1))','no rank'),(1978697,114727,'Influenza A virus (A/Rosario do Sul/LACENRS-2110/2009(H1N1))','no rank'),(1978698,114727,'Influenza A virus (A/Rosario do Sul/LACENRS-383/2012(H1N1))','no rank'),(1978699,114727,'Influenza A virus (A/Santa Cruz do Sul/LACENRS-1192/2016(H1N1))','no rank'),(1978700,114727,'Influenza A virus (A/Santa Cruz do Sul/LACENRS-1560/2013(H1N1))','no rank'),(1978701,119210,'Influenza A virus (A/Santa Cruz do Sul/LACENRS-1625/2014(H3N2))','no rank'),(1978702,114727,'Influenza A virus (A/Santa Cruz do Sul/LACENRS-1761/2013(H1N1))','no rank'),(1978703,114727,'Influenza A virus (A/Santa Cruz do Sul/LACENRS-2013/2009(H1N1))','no rank'),(1978704,119210,'Influenza A virus (A/Santa Cruz do Sul/LACENRS-2672/2013(H3N1))','no rank'),(1978705,114727,'Influenza A virus (A/Santa Cruz do Sul/LACENRS-691/2011(H1N1))','no rank'),(1978706,114727,'Influenza A virus (A/Santa Cruz do Sul/LACENRS-700/2011(H1N1))','no rank'),(1978707,119210,'Influenza A virus (A/Santa Cruz do Sul/LACENRS-913/2011(H3N2))','no rank'),(1978708,114727,'Influenza A virus (A/Santa Maria/LACENRS-1269/2016(H1N1))','no rank'),(1978709,114727,'Influenza A virus (A/Santa Maria/LACENRS-2140/2014(H1N1))','no rank'),(1978710,119210,'Influenza A virus (A/Santa Maria/LACENRS-231/2011(H3N2))','no rank'),(1978711,114727,'Influenza A virus (A/Santa Rosa/LACENRS-1297/2016(H1N1))','no rank'),(1978712,114727,'Influenza A virus (A/Santa Rosa/LACENRS-345/2016(H1N1))','no rank'),(1978713,114727,'Influenza A virus (A/Santiago/LACENRS-195/2012(H1N1))','no rank'),(1978714,114727,'Influenza A virus (A/Santo Angelo/LACENRS-1537/2009(H1N1))','no rank'),(1978715,114727,'Influenza A virus (A/Santo Antonio da Patrulha/LACENRS-1649/2009(H1N1))','no rank'),(1978716,114727,'Influenza A virus (A/Santo Antonio da Patrulha/LACENRS-2621/2012(H1N1))','no rank'),(1978717,119210,'Influenza A virus (A/Santo Antonio da Patrulha/LACENRS-60/2011(H3N2))','no rank'),(1978718,119210,'Influenza A virus (A/Sao Borja/LACENRS-2679/2013(H3N2))','no rank'),(1978719,114727,'Influenza A virus (A/Sao Francisco de Paula/LACENRS-1089/2012(H1N1))','no rank'),(1978720,114727,'Influenza A virus (A/Sao Gabriel/LACENRS-1085/2012(H1N1))','no rank'),(1978721,114727,'Influenza A virus (A/Sao Gabriel/LACENRS-1626/2009(H1N1))','no rank'),(1978722,114727,'Influenza A virus (A/Sao Gabriel/LACENRS-1809/2012(H1N1))','no rank'),(1978723,114727,'Influenza A virus (A/Sao Jose do Inhacora/LACENRS-2082/2012(H1N1))','no rank'),(1978724,114727,'Influenza A virus (A/Sapiranga/LACENRS-1302/2016(H1N1))','no rank'),(1978725,119210,'Influenza A virus (A/Sapucaia do Sul/LACENRS-779/2011(H3N2))','no rank'),(1978726,114727,'Influenza A virus (A/Soledade/LACENRS-551/2012(H1N1))','no rank'),(1978727,119210,'Influenza A virus (A/Soledade/LACENRS-820/2011(H3N2))','no rank'),(1978728,114727,'Influenza A virus (A/Tapera/LACENRS-657/2016(H1N1))','no rank'),(1978729,114727,'Influenza A virus (A/Tenente Portela/LACENRS-2073/2009(H1N1))','no rank'),(1978730,114727,'Influenza A virus (A/Teutonia/LACENRS-711/2009(H1N1))','no rank'),(1978731,114727,'Influenza A virus (A/Torres/LACENRS-1102/2016(H1N1))','no rank'),(1978732,114727,'Influenza A virus (A/Tramandai/LACENRS-324/2009(H1N1))','no rank'),(1978733,114727,'Influenza A virus (A/Tres Coroas/LACENRS-1810/2012(H1N1))','no rank'),(1978734,114727,'Influenza A virus (A/Tres Coroas/LACENRS-877/2016(H1N1))','no rank'),(1978735,114727,'Influenza A virus (A/Triunfo/LACENRS-1611/2009(H1N1))','no rank'),(1978736,114727,'Influenza A virus (A/Uruguaiana/LACENRS-2538/2013(H1N1))','no rank'),(1978737,114727,'Influenza A virus (A/Uruguaiana/LACENRS-296/2016(H1N1))','no rank'),(1978738,119210,'Influenza A virus (A/Uruguaiana/LACENRS-368/2011(H3N2))','no rank'),(1978739,114727,'Influenza A virus (A/Vacaria/LACENRS-1312/2016(H1N1))','no rank'),(1978740,114727,'Influenza A virus (A/Vacaria/LACENRS-1720/2009(H1N1))','no rank'),(1978741,114727,'Influenza A virus (A/Vacaria/LACENRS-495/2016(H1N1))','no rank'),(1978742,114727,'Influenza A virus (A/Vacaria/LACENRS-967/2012(H1N1))','no rank'),(1978743,114727,'Influenza A virus (A/Venancio Aires/LACENRS-1539/2009(H1N1))','no rank'),(1978744,114727,'Influenza A virus (A/Venancio Aires/LACENRS-1862/2013(H1N1))','no rank'),(1978745,114727,'Influenza A virus (A/Vera Cruz/LACENRS-2842/2012(H1N1))','no rank'),(1978746,114727,'Influenza A virus (A/Viamao/LACENRS-1400/2011(H1N1))','no rank'),(1978747,119210,'Influenza A virus (A/Viamao/LACENRS-733/2014(H3N2))','no rank'),(1978748,114727,'Influenza A virus (A/Viamao/LACENRS-877/2012(H1N1))','no rank'),(1978749,119210,'Influenza A virus (A/Viamao/LACENRS-974/2015(H3N2))','no rank'),(1978750,114727,'Influenza A virus (A/Igrejinha/LACENRS-1803/2009(H1N1))','no rank'),(1978751,114727,'Influenza A virus (A/Ijui/LACENRS-2326/2009(H1N1))','no rank'),(1978752,119210,'Influenza A virus (A/Ilopolis/LACENRS-1322/2014(H3N2))','no rank'),(1978753,119210,'Influenza A virus (A/Ilopolis/LACENRS-3175/2013(H3N2))','no rank'),(1978754,114727,'Influenza A virus (A/Jaguarao/LACENRS-881/2011(H1N1))','no rank'),(1978759,81684,'Proteobacteria bacterium ST_bin11','species'),(1978760,81684,'Proteobacteria bacterium ST_bin12','species'),(1978761,81684,'Proteobacteria bacterium ST_bin13','species'),(1978762,81684,'Proteobacteria bacterium ST_bin14','species'),(1978763,81684,'Proteobacteria bacterium ST_bin15','species'),(1978764,1234,'Nitrospira sp. ST-bin4','species'),(1978765,1234,'Nitrospira sp. ST-bin5','species'),(1978773,347533,'Zobellella sp.','species'),(1978775,38447,'Monilinia sp.','species'),(1978776,749465,'Boeremia exigua var. rhapontica','varietas'),(1978783,40996,'Elsinoe abutilonis','species'),(1978784,40996,'Elsinoe anacardii','species'),(1978785,40996,'Elsinoe annonae','species'),(1978786,40996,'Elsinoe arrudai','species'),(1978787,40996,'Elsinoe asclepiadea','species'),(1978788,40996,'Elsinoe banksiicola','species'),(1978789,40996,'Elsinoe barleriicola','species'),(1978790,40996,'Elsinoe caleae','species'),(1978791,40996,'Elsinoe centrolobii','species'),(1978792,40996,'Elsinoe citricola','species'),(1978793,40996,'Elsinoe diospyri','species'),(1978794,40996,'Elsinoe embeliae','species'),(1978795,40996,'Elsinoe euphorbiae','species'),(1978796,40996,'Elsinoe fagarae','species'),(1978797,40996,'Elsinoe fici','species'),(1978798,40996,'Elsinoe fici-caricae','species'),(1978799,40996,'Elsinoe flacourtiae','species'),(1978800,40996,'Elsinoe freyliniae','species'),(1978801,40996,'Elsinoe genipae','species'),(1978802,40996,'Elsinoe genipae-americanae','species'),(1978803,40996,'Elsinoe glycines','species'),(1978804,40996,'Elsinoe hederae','species'),(1978805,40996,'Elsinoe ichnocarpi','species'),(1978806,40996,'Elsinoe jasminae','species'),(1978807,40996,'Elsinoe jasminicola','species'),(1978808,40996,'Elsinoe lagoa-santensis','species'),(1978809,40996,'Elsinoe ledi','species'),(1978810,40996,'Elsinoe lepagei','species'),(1978811,40996,'Elsinoe lippiae','species'),(1978812,40996,'Elsinoe mangiferae','species'),(1978813,40996,'Elsinoe mattiroloanum','species'),(1978814,40996,'Elsinoe menthae','species'),(1978815,40996,'Elsinoe oleae','species'),(1978816,40996,'Elsinoe piri','species'),(1978817,40996,'Elsinoe pitangae','species'),(1978818,40996,'Elsinoe poinsettiae','species'),(1978819,40996,'Elsinoe pongamiae','species'),(1978820,40996,'Elsinoe populi','species'),(1978821,40996,'Elsinoe punicae','species'),(1978822,40996,'Elsinoe quercus-ilicis','species'),(1978823,40996,'Elsinoe randii','species'),(1978824,40996,'Elsinoe rhois','species'),(1978825,40996,'Elsinoe ricini','species'),(1978826,40996,'Elsinoe salicina','species'),(1978827,40996,'Elsinoe semecarpi','species'),(1978828,40996,'Elsinoe sicula','species'),(1978829,40996,'Elsinoe solidaginis','species'),(1978902,1978913,'uncultured Tausonia','species'),(1978913,1851551,'environmental samples','no rank'),(1978917,54723,'Hansenia oviformis','species'),(1978920,1723728,'Raccoon-associated polyomavirus 2','species'),(1978921,58206,'Tangara sayaca','species'),(1978922,12333,'Aeromonas phage phiA8-29','species'),(1978923,204894,'Ctenotus halysis','species'),(1978924,119210,'Influenza A virus (A/Alaska/10/2017(H3N2))','no rank'),(1978925,119210,'Influenza A virus (A/Arizona/06/2017(H3N2))','no rank'),(1978926,114727,'Influenza A virus (A/California/39/2017(H1N1))','no rank'),(1978927,114727,'Influenza A virus (A/California/40/2017(H1N1))','no rank'),(1978928,119210,'Influenza A virus (A/California/41/2017(H3N2))','no rank'),(1978929,114727,'Influenza A virus (A/California/42/2017(H1N1))','no rank'),(1978930,114727,'Influenza A virus (A/California/43/2017(H1N1))','no rank'),(1978931,114727,'Influenza A virus (A/California/44/2017(H1N1))','no rank'),(1978932,114727,'Influenza A virus (A/California/45/2017(H1N1))','no rank'),(1978933,114727,'Influenza A virus (A/California/46/2017(H1N1))','no rank'),(1978934,114727,'Influenza A virus (A/California/47/2017(H1N1))','no rank'),(1978935,119210,'Influenza A virus (A/Colorado/09/2017(H3N2))','no rank'),(1978936,119210,'Influenza A virus (A/Colorado/10/2017(H3N2))','no rank'),(1978937,119210,'Influenza A virus (A/Connecticut/08/2017(H3N2))','no rank'),(1978938,119210,'Influenza A virus (A/Delaware/10/2017(H3N2))','no rank'),(1978939,119210,'Influenza A virus (A/Delaware/11/2017(H3N2))','no rank'),(1978940,119210,'Influenza A virus (A/Delaware/15/2017(H3N2))','no rank'),(1978941,119210,'Influenza A virus (A/Illinois/22/2017(H3N2))','no rank'),(1978942,119210,'Influenza A virus (A/Illinois/23/2017(H3N2))','no rank'),(1978943,114727,'Influenza A virus (A/Indiana/19/2017(H1N1))','no rank'),(1978944,114727,'Influenza A virus (A/Iowa/13/2017(H1N1))','no rank'),(1978945,114727,'Influenza A virus (A/Louisiana/16/2017(H1N1))','no rank'),(1978946,114727,'Influenza A virus (A/Louisiana/18/2017(H1N1))','no rank'),(1978947,114727,'Influenza A virus (A/Maryland/08/2017(H1N1))','no rank'),(1978948,114727,'Influenza A virus (A/Maryland/22/2017(H1N1))','no rank'),(1978949,114727,'Influenza A virus (A/Massachusetts/06/2017(H1N1))','no rank'),(1978950,119210,'Influenza A virus (A/Michigan/07/2017(H3N2))','no rank'),(1978951,119210,'Influenza A virus (A/Michigan/08/2017(H3N2))','no rank'),(1978952,119210,'Influenza A virus (A/Michigan/09/2017(H3N2))','no rank'),(1978953,119210,'Influenza A virus (A/Michigan/10/2017(H3N2))','no rank'),(1978954,119210,'Influenza A virus (A/Michigan/11/2017(H3N2))','no rank'),(1978955,119210,'Influenza A virus (A/Michigan/12/2017(H3N2))','no rank'),(1978956,119210,'Influenza A virus (A/Michigan/13/2017(H3N2))','no rank'),(1978957,119210,'Influenza A virus (A/Michigan/14/2017(H3N2))','no rank'),(1978958,114727,'Influenza A virus (A/Michigan/15/2017(H1N1))','no rank'),(1978959,119210,'Influenza A virus (A/Michigan/16/2017(H3N2))','no rank'),(1978960,119210,'Influenza A virus (A/Michigan/17/2017(H3N2))','no rank'),(1978961,119210,'Influenza A virus (A/Michigan/18/2017(H3N2))','no rank'),(1978962,119210,'Influenza A virus (A/Michigan/21/2017(H3N2))','no rank'),(1978963,114727,'Influenza A virus (A/Michigan/36/2017(H1N1))','no rank'),(1978964,114727,'Influenza A virus (A/Minnesota/14/2017(H1N1))','no rank'),(1978965,114727,'Influenza A virus (A/Minnesota/15/2017(H1N1))','no rank'),(1978966,119210,'Influenza A virus (A/Minnesota/16/2017(H3N2))','no rank'),(1978967,119210,'Influenza A virus (A/Minnesota/17/2017(H3N2))','no rank'),(1978968,119210,'Influenza A virus (A/Missouri/17/2017(H3N2))','no rank'),(1978969,119210,'Influenza A virus (A/Missouri/18/2017(H3N2))','no rank'),(1978970,114727,'Influenza A virus (A/New Hampshire/11/2017(H1N1))','no rank'),(1978971,114727,'Influenza A virus (A/New Mexico/13/2017(H1N1))','no rank'),(1978972,119210,'Influenza A virus (A/New Mexico/14/2017(H3N2))','no rank'),(1978973,119210,'Influenza A virus (A/New Mexico/15/2017(H3N2))','no rank'),(1978974,114727,'Influenza A virus (A/New York/08/2017(H1N1))','no rank'),(1978975,114727,'Influenza A virus (A/New York/09/2017(H1N1))','no rank'),(1978976,114727,'Influenza A virus (A/North Carolina/11/2017(H1N1))','no rank'),(1978977,114727,'Influenza A virus (A/North Carolina/13/2017(H1N1))','no rank'),(1978978,114727,'Influenza A virus (A/North Carolina/21/2017(H1N1))','no rank'),(1978979,114727,'Influenza A virus (A/Ohio/06/2017(H1N1))','no rank'),(1978980,114727,'Influenza A virus (A/Ohio/07/2017(H1N1))','no rank'),(1978981,119210,'Influenza A virus (A/Pennsylvania/108/2016(H3N2))','no rank'),(1978982,119210,'Influenza A virus (A/Pennsylvania/110/2016(H3N2))','no rank'),(1978983,119210,'Influenza A virus (A/Pennsylvania/112/2016(H3N2))','no rank'),(1978984,119210,'Influenza A virus (A/Pennsylvania/115/2016(H3N2))','no rank'),(1978985,114727,'Influenza A virus (A/Rhode Island/09/2017(H1N1))','no rank'),(1978986,119210,'Influenza A virus (A/South Dakota/07/2017(H3N2))','no rank'),(1978987,114727,'Influenza A virus (A/South Dakota/08/2017(H1N1))','no rank'),(1978988,119210,'Influenza A virus (A/South Dakota/09/2017(H3N2))','no rank'),(1978989,114727,'Influenza A virus (A/South Dakota/10/2017(H1N1))','no rank'),(1978990,119210,'Influenza A virus (A/South Dakota/11/2017(H3N2))','no rank'),(1978991,119210,'Influenza A virus (A/South Dakota/12/2017(H3N2))','no rank'),(1978992,114727,'Influenza A virus (A/South Dakota/13/2017(H1N1))','no rank'),(1978993,114727,'Influenza A virus (A/South Dakota/14/2017(H1N1))','no rank'),(1978994,119210,'Influenza A virus (A/South Dakota/15/2017(H3N2))','no rank'),(1978995,119210,'Influenza A virus (A/South Dakota/16/2017(H3N2))','no rank'),(1978996,114727,'Influenza A virus (A/South Dakota/17/2017(H1N1))','no rank'),(1978997,114727,'Influenza A virus (A/South Dakota/18/2017(H1N1))','no rank'),(1978998,119210,'Influenza A virus (A/Tennessee/06/2017(H3N2))','no rank'),(1978999,119210,'Influenza A virus (A/Tennessee/07/2017(H3N2))','no rank'),(1979000,114727,'Influenza A virus (A/Tennessee/08/2017(H1N1))','no rank'),(1979001,119210,'Influenza A virus (A/Tennessee/09/2017(H3N2))','no rank'),(1979002,119210,'Influenza A virus (A/Tennessee/10/2017(H3N2))','no rank'),(1979003,114727,'Influenza A virus (A/Tennessee/11/2017(H1N1))','no rank'),(1979004,119210,'Influenza A virus (A/Tennessee/12/2017(H3N2))','no rank'),(1979005,119210,'Influenza A virus (A/Tennessee/13/2017(H3N2))','no rank'),(1979006,119210,'Influenza A virus (A/Tennessee/38/2016(H3N2))','no rank'),(1979007,119210,'Influenza A virus (A/Tennessee/39/2016(H3N2))','no rank'),(1979008,119210,'Influenza A virus (A/Tennessee/40/2016(H3N2))','no rank'),(1979009,119210,'Influenza A virus (A/Tennessee/41/2016(H3N2))','no rank'),(1979010,119210,'Influenza A virus (A/Texas/204/2016(H3N2))','no rank'),(1979011,119210,'Influenza A virus (A/Texas/205/2016(H3N2))','no rank'),(1979012,119210,'Influenza A virus (A/Texas/206/2016(H3N2))','no rank'),(1979013,119210,'Influenza A virus (A/Texas/207/2016(H3N2))','no rank'),(1979014,119210,'Influenza A virus (A/Texas/208/2016(H3N2))','no rank'),(1979015,119210,'Influenza A virus (A/Texas/209/2016(H3N2))','no rank'),(1979016,119210,'Influenza A virus (A/Texas/211/2016(H3N2))','no rank'),(1979017,119210,'Influenza A virus (A/Texas/213/2016(H3N2))','no rank'),(1979018,119210,'Influenza A virus (A/Texas/214/2016(H3N2))','no rank'),(1979019,119210,'Influenza A virus (A/Texas/215/2016(H3N2))','no rank'),(1979020,119210,'Influenza A virus (A/Texas/25/2017(H3N2))','no rank'),(1979021,119210,'Influenza A virus (A/Texas/26/2017(H3N2))','no rank'),(1979022,119210,'Influenza A virus (A/Texas/27/2017(H3N2))','no rank'),(1979023,119210,'Influenza A virus (A/Texas/28/2017(H3N2))','no rank'),(1979024,119210,'Influenza A virus (A/Texas/29/2017(H3N2))','no rank'),(1979025,114727,'Influenza A virus (A/Texas/63/2017(H1N1))','no rank'),(1979026,119210,'Influenza A virus (A/Texas/65/2017(H3N2))','no rank'),(1979027,114727,'Influenza A virus (A/Texas/69/2017(H1N1))','no rank'),(1979028,114727,'Influenza A virus (A/Utah/16/2017(H1N1))','no rank'),(1979029,119210,'Influenza A virus (A/Utah/17/2017(H3N2))','no rank'),(1979030,119210,'Influenza A virus (A/Utah/18/2017(H3N2))','no rank'),(1979031,114727,'Influenza A virus (A/Virginia/12/2017(H1N1))','no rank'),(1979032,114727,'Influenza A virus (A/Virginia/13/2017(H1N1))','no rank'),(1979033,119210,'Influenza A virus (A/Washington/07/2017(H3N2))','no rank'),(1979034,119210,'Influenza A virus (A/Washington/09/2017(H3N2))','no rank'),(1979035,119210,'Influenza A virus (A/Washington/13/2017(H3N2))','no rank'),(1979036,119210,'Influenza A virus (A/Washington/14/2017(H3N2))','no rank'),(1979037,119210,'Influenza A virus (A/Washington/18/2017(H3N2))','no rank'),(1979038,119210,'Influenza A virus (A/Washington/19/2017(H3N2))','no rank'),(1979039,119210,'Influenza A virus (A/Washington/29/2017(H3N2))','no rank'),(1979040,119210,'Influenza A virus (A/Washington/30/2017(H3N2))','no rank'),(1979041,119210,'Influenza A virus (A/Washington/96/2016(H3N2))','no rank'),(1979042,114727,'Influenza A virus (A/West Virginia/05/2017(H1N1))','no rank'),(1979043,114727,'Influenza A virus (A/West Virginia/08/2017(H1N1))','no rank'),(1979044,119210,'Influenza A virus (A/Wisconsin/04/2017(H3N2))','no rank'),(1979045,119210,'Influenza A virus (A/Wisconsin/05/2017(H3N2))','no rank'),(1979046,119210,'Influenza A virus (A/Wisconsin/10/2017(H3N2))','no rank'),(1979047,119210,'Influenza A virus (A/Wisconsin/11/2017(H3N2))','no rank'),(1979048,119210,'Influenza A virus (A/Wisconsin/17/2017(H3N2))','no rank'),(1979049,119210,'Influenza A virus (A/Wisconsin/26/2017(H3N2))','no rank'),(1979050,119210,'Influenza A virus (A/Wisconsin/27/2017(H3N2))','no rank'),(1979051,114727,'Influenza A virus (A/Wisconsin/38/2017(H1N1))','no rank'),(1979052,119210,'Influenza A virus (A/Wyoming/12/2017(H3N2))','no rank'),(1979053,119210,'Influenza A virus (A/Wyoming/13/2017(H3N2))','no rank'),(1979054,11520,'Influenza B virus (B/Alaska/02/2017)','no rank'),(1979055,11520,'Influenza B virus (B/Colorado/07/2017)','no rank'),(1979056,11520,'Influenza B virus (B/Connecticut/09/2017)','no rank'),(1979057,11520,'Influenza B virus (B/Connecticut/12/2017)','no rank'),(1979058,11520,'Influenza B virus (B/Connecticut/13/2017)','no rank'),(1979059,11520,'Influenza B virus (B/Connecticut/14/2017)','no rank'),(1979060,11520,'Influenza B virus (B/Connecticut/15/2017)','no rank'),(1979061,11520,'Influenza B virus (B/Delaware/10/2017)','no rank'),(1979062,11520,'Influenza B virus (B/Delaware/11/2017)','no rank'),(1979063,11520,'Influenza B virus (B/Delaware/13/2017)','no rank'),(1979064,11520,'Influenza B virus (B/Delaware/14/2017)','no rank'),(1979065,11520,'Influenza B virus (B/Delaware/15/2017)','no rank'),(1979066,11520,'Influenza B virus (B/Delaware/16/2017)','no rank'),(1979067,11520,'Influenza B virus (B/Florida/11/2017)','no rank'),(1979068,11520,'Influenza B virus (B/Florida/12/2017)','no rank'),(1979069,11520,'Influenza B virus (B/Florida/13/2017)','no rank'),(1979070,11520,'Influenza B virus (B/Florida/14/2017)','no rank'),(1979071,11520,'Influenza B virus (B/Illinois/14/2017)','no rank'),(1979072,11520,'Influenza B virus (B/Iowa/09/2017)','no rank'),(1979073,11520,'Influenza B virus (B/Louisiana/12/2017)','no rank'),(1979074,11520,'Influenza B virus (B/Maryland/04/2017)','no rank'),(1979075,11520,'Influenza B virus (B/Maryland/05/2017)','no rank'),(1979076,11520,'Influenza B virus (B/Massachusetts/06/2017)','no rank'),(1979077,11520,'Influenza B virus (B/Massachusetts/07/2017)','no rank'),(1979078,11520,'Influenza B virus (B/Michigan/04/2017)','no rank'),(1979079,11520,'Influenza B virus (B/Michigan/05/2017)','no rank'),(1979080,11520,'Influenza B virus (B/Michigan/19/2017)','no rank'),(1979081,11520,'Influenza B virus (B/Minnesota/11/2017)','no rank'),(1979082,11520,'Influenza B virus (B/Mississippi/06/2017)','no rank'),(1979083,11520,'Influenza B virus (B/New Hampshire/04/2017)','no rank'),(1979084,11520,'Influenza B virus (B/New Jersey/05/2017)','no rank'),(1979085,11520,'Influenza B virus (B/New Jersey/06/2017)','no rank'),(1979086,11520,'Influenza B virus (B/New Jersey/07/2017)','no rank'),(1979087,11520,'Influenza B virus (B/New Jersey/08/2017)','no rank'),(1979088,11520,'Influenza B virus (B/New York/04/2017)','no rank'),(1979089,11520,'Influenza B virus (B/New York/05/2017)','no rank'),(1979090,11520,'Influenza B virus (B/New York/06/2017)','no rank'),(1979091,11520,'Influenza B virus (B/North Carolina/03/2017)','no rank'),(1979092,11520,'Influenza B virus (B/North Carolina/07/2017)','no rank'),(1979093,11520,'Influenza B virus (B/North Carolina/08/2017)','no rank'),(1979094,11520,'Influenza B virus (B/Ohio/06/2017)','no rank'),(1979095,11520,'Influenza B virus (B/Pennsylvania/06/2017)','no rank'),(1979096,11520,'Influenza B virus (B/Pennsylvania/07/2017)','no rank'),(1979097,11520,'Influenza B virus (B/Rhode Island/03/2017)','no rank'),(1979098,11520,'Influenza B virus (B/South Dakota/08/2017)','no rank'),(1979099,11520,'Influenza B virus (B/South Dakota/09/2017)','no rank'),(1979100,11520,'Influenza B virus (B/South Dakota/10/2017)','no rank'),(1979101,11520,'Influenza B virus (B/South Dakota/11/2017)','no rank'),(1979102,11520,'Influenza B virus (B/South Dakota/12/2017)','no rank'),(1979103,11520,'Influenza B virus (B/Texas/170/2016)','no rank'),(1979104,11520,'Influenza B virus (B/Texas/171/2016)','no rank'),(1979105,11520,'Influenza B virus (B/Texas/172/2016)','no rank'),(1979106,11520,'Influenza B virus (B/Texas/32/2017)','no rank'),(1979107,11520,'Influenza B virus (B/Utah/10/2017)','no rank'),(1979108,11520,'Influenza B virus (B/Utah/11/2017)','no rank'),(1979109,11520,'Influenza B virus (B/Utah/12/2017)','no rank'),(1979110,11520,'Influenza B virus (B/Utah/13/2017)','no rank'),(1979111,11520,'Influenza B virus (B/Virginia/05/2017)','no rank'),(1979112,11520,'Influenza B virus (B/Virginia/06/2017)','no rank'),(1979113,11520,'Influenza B virus (B/Virginia/07/2017)','no rank'),(1979114,11520,'Influenza B virus (B/Virginia/08/2017)','no rank'),(1979115,11520,'Influenza B virus (B/Washington/07/2017)','no rank'),(1979116,11520,'Influenza B virus (B/Washington/11/2017)','no rank'),(1979117,11520,'Influenza B virus (B/Washington/12/2017)','no rank'),(1979118,11520,'Influenza B virus (B/Washington/16/2017)','no rank'),(1979119,11520,'Influenza B virus (B/Washington/17/2017)','no rank'),(1979120,11520,'Influenza B virus (B/West Virginia/03/2017)','no rank'),(1979121,11520,'Influenza B virus (B/West Virginia/04/2017)','no rank'),(1979122,11520,'Influenza B virus (B/Wisconsin/06/2017)','no rank'),(1979123,11520,'Influenza B virus (B/Wisconsin/07/2017)','no rank'),(1979124,11520,'Influenza B virus (B/Wisconsin/12/2017)','no rank'),(1979125,11520,'Influenza B virus (B/Wisconsin/13/2017)','no rank'),(1979126,11520,'Influenza B virus (B/Wyoming/05/2017)','no rank'),(1979127,11520,'Influenza B virus (B/Wyoming/06/2017)','no rank'),(1979134,743489,'Nipponotrophon barbarae','species'),(1979135,1183106,'Scabrotrophon manai','species'),(1979136,1183106,'Scabrotrophon puillandrei','species'),(1979137,114727,'Influenza A virus (A/Shiraz/102/2015(H1N1))','no rank'),(1979138,114727,'Influenza A virus (A/Shiraz/105/2015(H1N1))','no rank'),(1979139,114727,'Influenza A virus (A/Shiraz/106/2015(H1N1))','no rank'),(1979140,114727,'Influenza A virus (A/Shiraz/107/2015(H1N1))','no rank'),(1979141,114727,'Influenza A virus (A/Shiraz/120/2015(H1N1))','no rank'),(1979142,114727,'Influenza A virus (A/Shiraz/127/2015(H1N1))','no rank'),(1979143,1392238,'Ameivula mumbuca','species'),(1979144,666067,'Apostolepis polylepis','species'),(1979145,39074,'Liotyphlops ternetzii','species'),(1979146,121367,'Taeniophallus occipitalis','species'),(1979147,1334233,'Trilepida brasiliensis','species'),(1979150,1129,'Synechococcus sp. ZS01-1','species'),(1979152,1129,'Synechococcus sp. YX-A3-2','species'),(1979153,1129,'Synechococcus sp. YX04-3','species'),(1979157,39744,'Achimota rubulavirus 1','species'),(1979158,39744,'Achimota rubulavirus 2','species'),(1979159,39744,'Bat mumps rubulavirus','species'),(1979160,39744,'Human rubulavirus 2','species'),(1979161,39744,'Human rubulavirus 4','species'),(1979162,39744,'Mammalian rubulavirus 5','species'),(1979163,39744,'Mapuera rubulavirus','species'),(1979164,39744,'Menangle rubulavirus','species'),(1979165,39744,'Mumps rubulavirus','species'),(1979166,39744,'Simian rubulavirus','species'),(1979167,39744,'Sosuga rubulavirus','species'),(1979168,39744,'Teviot rubulavirus','species'),(1979169,39744,'Tioman rubulavirus','species'),(1979170,39744,'Tuhoko rubulavirus 1','species'),(1979171,39744,'Tuhoko rubulavirus 2','species'),(1979172,39744,'Tuhoko rubulavirus 3','species'),(1979173,1129,'Synechococcus sp. ZS02-2','species'),(1979176,260964,'Mojiang henipavirus','species'),(1979178,260964,'Ghanaian bat henipavirus','species'),(1979179,260964,'Cedar henipavirus','species'),(1979182,1129,'Synechococcus sp. Cy04','species'),(1979183,1129,'Synechococcus sp. XM-11','species'),(1979184,1129,'Synechococcus sp. XM-13','species'),(1979185,1129,'Synechococcus sp. XM-24','species'),(1979186,1129,'Synechococcus sp. XM-5','species'),(1979187,1129,'Synechococcus sp. YX02-3','species'),(1979188,60577,'Henricia lineata','species'),(1979189,60577,'Henricia sp. o AC-2017','species'),(1979190,60577,'Henricia uluudax','species'),(1979191,471823,'Inordinaticella','genus'),(1979193,1651249,'Allogona townsendiana','species'),(1979194,1979193,'Allogona townsendiana frustrationis','subspecies'),(1979195,1790132,'Cryptomastix devia','species'),(1979196,1790132,'Cryptomastix germana','species'),(1979197,145612,'Vespericola columbiana latilabrum','subspecies'),(1979198,145612,'Vespericola columbiana pilosa','subspecies'),(1979199,56120,'Ancotrema','genus'),(1979200,1979199,'Ancotrema hybridum','species'),(1979201,1979199,'Ancotrema sportella','species'),(1979210,1579315,'Halocynthiibacter sp.','species'),(1979213,29278,'Regulator-reporter vector pWUR766','species'),(1979214,29278,'Regulator-reporter vector pWUR768','species'),(1979215,29278,'Regulator-reporter vector pWUR770','species'),(1979216,29278,'Regulator-reporter vector pWUR772','species'),(1979217,29278,'Regulator-reporter vector pWUR873','species'),(1979227,121087,'Ostreobium sp. HV05042','species'),(1979228,121087,'Ostreobium sp. HV05007a','species'),(1979229,35858,'Neomeris sp. HV02668','species'),(1979230,3624,'Actinidia sp. CY-2017','species'),(1979233,36751,'Rhizoglomus','genus'),(1979234,470063,'Toxicocladosporium cacti','species'),(1979235,470063,'Toxicocladosporium immaculatum','species'),(1979237,255207,'Favolus sp. JLZ-2017a','species'),(1979238,255207,'Favolus sp. JLZ-2017b','species'),(1979239,255207,'Favolus sp.','species'),(1979240,255207,'Favolus sp. JLZ-2017c','species'),(1979241,1979233,'Rhizoglomus sp. JB-2017','species'),(1979242,1548385,'Dominikia sp. JB-2017','species'),(1979243,5637,'Polyporus philippinensis','species'),(1979244,300169,'Paraglomerales sp. TC-2017','species'),(1979245,881292,'Tubakia subglobosa','species'),(1979246,3661,'Cucurbita maxima subsp. maxima','subspecies'),(1979247,1094858,'Cucurbita argyrosperma var. argyrosperma','varietas'),(1979248,15324,'Anthoxanthum aethiopicum','species'),(1979249,286618,'Hierochloe altissima','species'),(1979250,133253,'Leucanthemopsis alpina subsp. cuneata','subspecies'),(1979253,29278,'Expression vector pBAD22A','species'),(1979254,29278,'Cloning vector pEMBL18-','species'),(1979255,29278,'Cloning vector pEMBL18 plus','species'),(1979256,29278,'Cloning vector pK19','species'),(1979257,29278,'Cloning vector pK19mob','species'),(1979258,29278,'Cloning vector pRIT22','species'),(1979259,29278,'Cloning vector pEMBL19-','species'),(1979260,29278,'Cloning vector pK19mobsacB','species'),(1979261,29278,'Cloning vector pRIT23','species'),(1979262,29278,'Cloning vector pEMBL19plus','species'),(1979263,34713,'Myrmicocrypta camargoi','species'),(1979264,190769,'Pheidole antipodum','species'),(1979265,190769,'Pheidole dispar','species'),(1979266,1855536,'Veromessor andrei','species'),(1979267,143999,'Paramycetophylax','genus'),(1979269,268408,'Rhodovarius sp. CCP-6','species'),(1979270,13687,'Sphingomonas sp. CCP-7','species'),(1979271,34696,'Apterostigma sp. 1 MB-2017','species'),(1979272,34696,'Apterostigma sp. 2 MB-2017','species'),(1979273,34696,'Apterostigma sp. 3 MB-2017','species'),(1979274,34696,'Apterostigma sp. 4 MB-2017','species'),(1979275,34696,'Apterostigma sp. 5 MB-2017','species'),(1979276,34696,'Apterostigma sp. 6 MB-2017','species'),(1979277,34699,'Cyphomyrmex sp. 1 MB-2017','species'),(1979278,34699,'Cyphomyrmex sp. 2 MB-2017','species'),(1979279,34699,'Cyphomyrmex sp. 3 MB-2017','species'),(1979280,604403,'Ochetomyrmex sp. MB-2017','species'),(1979281,604404,'Octostruma sp. MB-2017','species'),(1979282,604412,'Protalaridris sp. MB-2017','species'),(1979283,230680,'Pseudoatta sp. MB-2017','species'),(1979284,604389,'Epopostruma sp. MB-2017','species'),(1979285,411708,'Microdaceton sp. MB-2017','species'),(1979286,34713,'Myrmicocrypta cf. ednaella MB-2017','species'),(1979287,34713,'Myrmicocrypta sp. JSC001','species'),(1979288,34713,'Myrmicocrypta sp. JSC048','species'),(1979289,92251,'Quadraseta','genus'),(1979290,1979289,'Quadraseta brasiliensis','species'),(1979291,305621,'Chamaemyia juncorum','species'),(1979292,1298489,'Pachycerina decemlineata','species'),(1979293,1262326,'Spaniocelyphus pilosus','species'),(1979294,189957,'Celyphus','genus'),(1979295,1979294,'Celyphus obtectus','species'),(1979296,189929,'Cestrotus','genus'),(1979297,1979296,'Cestrotus liui','species'),(1979298,114233,'Dipetalonema sp. GAE-2017','species'),(1979299,1090882,'Characopygus scythicus','species'),(1979336,291027,'Mirabilis begomovirus','species'),(1979337,119210,'Influenza A virus (A/Passo Fundo/LACENRS-1854/2015(H3N2))','no rank'),(1979338,119210,'Influenza A virus (A/Porto Alegre/LACENRS-1155/2015(H3N2))','no rank'),(1979339,114727,'Influenza A virus (A/Rio Grande/LACENRS-1406/2009(H1N1))','no rank'),(1979341,237,'Flavobacterium sp. 554','species'),(1979342,237,'Flavobacterium sp. MDB1-25-2','species'),(1979343,237,'Flavobacterium sp. MDT1-6','species'),(1979344,237,'Flavobacterium sp. MDT1-60','species'),(1979345,237,'Flavobacterium sp. MDT3-32-1','species'),(1979346,237,'Flavobacterium sp. MDT3-4','species'),(1979347,237,'Flavobacterium sp. MDT3-40','species'),(1979348,237,'Flavobacterium sp. R HLT1-28','species'),(1979349,237,'Flavobacterium sp. RHLT1-11','species'),(1979350,237,'Flavobacterium sp. TMB1-11-2','species'),(1979351,237,'Flavobacterium sp. TMB1-12','species'),(1979352,237,'Flavobacterium sp. TMB1-16-1','species'),(1979353,237,'Flavobacterium sp. TMB1-18','species'),(1979354,237,'Flavobacterium sp. TMB3-13','species'),(1979355,237,'Flavobacterium sp. TMB3-2','species'),(1979356,237,'Flavobacterium sp. TMN-41-1','species'),(1979357,237,'Flavobacterium sp. TMN-43','species'),(1979358,237,'Flavobacterium sp. TMN-44','species'),(1979359,237,'Flavobacterium sp. TMN-8','species'),(1979360,237,'Flavobacterium sp. TMS1-3','species'),(1979361,237,'Flavobacterium sp. TMS1-7','species'),(1979362,237,'Flavobacterium sp. TMS2-16','species'),(1979363,237,'Flavobacterium sp. TMT1-65','species'),(1979364,237,'Flavobacterium sp. TMT1-7','species'),(1979365,237,'Flavobacterium sp. TMT1-8','species'),(1979366,237,'Flavobacterium sp. TMT3-30','species'),(1979367,237,'Flavobacterium sp. TMT3-38-4','species'),(1979369,237,'Flavobacterium sp. AJR','species'),(1979371,872,'Desulfovibrio sp. Anb10','species'),(1979372,119210,'Influenza A virus (A/Indiana/16TOSU3546/2016(H3N2))','no rank'),(1979373,119210,'Influenza A virus (A/Indiana/16TOSU3553/2016(H3N2))','no rank'),(1979374,119210,'Influenza A virus (A/Indiana/16TOSU3767/2016(H3N2))','no rank'),(1979375,119210,'Influenza A virus (A/Indiana/16TOSU3843/2016(H3N2))','no rank'),(1979376,119210,'Influenza A virus (A/Indiana/16TOSU3854/2016(H3N2))','no rank'),(1979377,114727,'Influenza A virus (A/Indiana/16TOSU3896/2016(H1N1))','no rank'),(1979378,384619,'Influenza A virus (A/swine/Illinois/16TOSU6940/2016(H3Nx))','no rank'),(1979379,119210,'Influenza A virus (A/swine/Illinois/16TOSU7082/2016(H3N2))','no rank'),(1979380,119210,'Influenza A virus (A/swine/Illinois/16TOSU7168/2016(H3N2))','no rank'),(1979381,119210,'Influenza A virus (A/swine/Indiana/16TOSU4068/2016(H3N2))','no rank'),(1979382,384619,'Influenza A virus (A/swine/Michigan/16TOSU7559/2016(H3Nx))','no rank'),(1979383,1106,'Candidatus Chloranaerofilum','genus'),(1979384,1979383,'Candidatus Chloranaerofilum corporosum','species'),(1979385,292628,'Candidatus Roseilinea','genus'),(1979386,1979385,'Candidatus Roseilinea gracile','species'),(1979387,120831,'Dyadobacter sp. T17','species'),(1979389,79848,'Heteropogon sp. AL04','species'),(1979390,40996,'Elsinoe theae','species'),(1979391,40996,'Elsinoe tiliae','species'),(1979392,40996,'Elsinoe violae','species'),(1979393,40996,'Elsinoe zizyphi','species'),(1979395,1911093,'Occultibambusa jonesii','species'),(1979396,1911093,'Occultibambusa maolanensis','species'),(1979400,360528,'Pelagibaca sp.','species'),(1979419,32152,'Nephrolepis sp. \'bostoniensis\'','species'),(1979420,32155,'Oleandra sp. HL849072-24309','species'),(1979430,507510,'Hyphopichia buzzinii','species'),(1979442,43462,'Cinchona micrantha','species'),(1979444,74519,'Trifolium lupinaster var. albiflorum','varietas'),(1979445,3898,'Trifolium litwinowii','species'),(1979446,74519,'Trifolium lupinaster var. purpurascens','varietas'),(1979447,3898,'Trifolium pacificum','species'),(1979448,133252,'Leucanthemopsis longipectinata','species'),(1979449,1554442,'Leucanthemopsis pallida subsp. spathulifolia','subspecies'),(1979450,36590,'Xanthium abyssinicum','species'),(1979451,36590,'Xanthium albinum','species'),(1979452,36590,'Xanthium ambrosioides','species'),(1979453,36590,'Xanthium californicum','species'),(1979454,36590,'Xanthium echinatum','species'),(1979455,36590,'Xanthium indicum','species'),(1979456,36590,'Xanthium pungens','species'),(1979457,36590,'Xanthium saccharatum','species'),(1979458,318068,'Xanthium strumarium subsp. cavanillesii','subspecies'),(1979459,82113,'Lithocarpus sp. NVN-2017b','species'),(1979524,1578,'Lactobacillus sp. 311','species'),(1979525,32207,'Rothia sp. Olga','species'),(1979526,1386,'Bacillus sp. OG2','species'),(1979527,1716,'Corynebacterium sp. OG2','species'),(1979528,1301,'Streptococcus sp. KR','species'),(1979529,241276,'Cirrhilabrus laboutei','species'),(1979530,241276,'Cirrhilabrus lineatus','species'),(1979532,41796,'Phascolosoma sp. MZK-2017','species'),(1979533,146807,'Hypoplectrus sp. h16h750','species'),(1979534,146807,'Hypoplectrus sp. h16hp2','species'),(1979535,146807,'Hypoplectrus sp. h16h820','species'),(1979536,146807,'Hypoplectrus sp. h16hp1','species'),(1979537,146807,'Hypoplectrus sp. h16h800','species'),(1979538,146807,'Hypoplectrus sp. h16h870','species'),(1979539,94231,'Epinephelus akaara x Epinephelus lanceolatus','subspecies'),(1979540,12333,'Xanthomonas phage Xf409','species'),(1979541,327386,'Hoya chlorotic spot virus','species'),(1979542,552592,'Norovirus Hu/GII/JP/2017/GII.P17_GII.17/Tokyo330021','no rank'),(1979543,91202,'Desmodesmus sp. LBA 105','species'),(1979546,351117,'Leptolyngbya angustata LBA59','no rank'),(1979547,349356,'Tranzscheliella cf. hypodytes YL-2017','species'),(1979548,349356,'Tranzscheliella lavrovii','species'),(1979549,349356,'Tranzscheliella linguoae','species'),(1979550,349356,'Tranzscheliella reverdattoana','species'),(1979551,349356,'Tranzscheliella schlechtendalii','species'),(1979552,349356,'Tranzscheliella yupeitaniae','species'),(1979553,349356,'Tranzscheliella sp. YL-2017','species'),(1979554,1415210,'Anthroherpon sp. IB4','species'),(1979555,1928749,'Remyella sp. IE8','species'),(1979556,1928749,'Remyella sp. IR13','species'),(1979557,1928749,'Remyella sp. IR18','species'),(1979558,1928749,'Remyella sp. IR20','species'),(1979559,1928749,'Remyella sp. IR6','species'),(1979560,1928746,'Rozajella sp. IRO3','species'),(1979570,698012,'Amalda sp. MNHN-IM-2009-11963','species'),(1979571,698012,'Amalda sp. MNHN-IM-2007-43649','species'),(1979572,698012,'Amalda sp. MNHN-IM-2007-43655','species'),(1979573,1920568,'Ancilla sp. MNHN-IM-2013-51964','species'),(1979574,1920568,'Ancilla sp. MNHN-IM-2009-15513','species'),(1979575,1920568,'Ancilla sp. MNHN-IM-2009-15511','species'),(1979576,1920568,'Ancilla sp. MNHN-IM-2007-36606','species'),(1979577,1719383,'Ancillina sp. MNHN-IM-2007-38889','species'),(1979578,1719466,'Benthobia sp. MNHN-IM-2013-18534','species'),(1979579,1920589,'Calyptoliva sp. MNHN-IM-2007-39266','species'),(1979580,1920590,'Olivellopsis sp. MNHN-IM-2013-51055','species'),(1979581,1920538,'Olividae sp. MNHN-IM-2007-31975','species'),(1979582,1920538,'Olividae sp. MNHN-IM-2007-33282','species'),(1979583,1920538,'Olividae sp. MNHN-IM-2007-31947','species'),(1979584,1920538,'Olividae sp. MNHN-IM-2007-33273','species'),(1979585,1920538,'Olividae sp. MNHN-IM-2007-36138','species'),(1979586,1920538,'Olividae sp. MNHN-IM-2007-33461','species'),(1979587,1920538,'Olividae sp. MNHN-IM-2007-31949','species'),(1979588,1920538,'Olividae sp. MNHN-IM-2007-33275','species'),(1979589,1920591,'Turrancilla sp. MNHN-IM-2013-19425','species'),(1979591,621285,'Forcipomyia sp. DB 11343a','species'),(1979592,906832,'Hemilienardia goubini','species'),(1979593,906832,'Hemilienardia ocellata','species'),(1979609,906832,'Hemilienardia sp. MNHN-IM-2013-54351','species'),(1979610,906832,'Hemilienardia sp. MNHN-IM-2013-53852','species'),(1979611,906832,'Hemilienardia sp. MNHN-IM-2009-18123','species'),(1979612,906832,'Hemilienardia sp. MNHN-IM-2013-4714','species'),(1979613,906832,'Hemilienardia sp. MNHN-IM-2013-53769','species'),(1979614,906832,'Hemilienardia sp. MNHN-IM-2013-54350','species'),(1979615,906832,'Hemilienardia sp. MNHN-IM-2009-19139','species'),(1979746,1334649,'Demidospermus anus','species'),(1979747,1334649,'Demidospermus prolixus','species'),(1979748,1334649,'Demidospermus spirophallus','species'),(1979749,10806,'Asteroid ambidensovirus 1','species'),(1979750,10806,'Decapod ambidensovirus 1','species'),(1979751,10806,'Hemipteran ambidensovirus 2','species'),(1979752,10806,'Hemipteran ambidensovirus 3','species'),(1979753,10806,'Hymenopteran ambidensovirus 1','species'),(1979755,1979749,'Sea star-associated densovirus','no rank'),(1979756,146708,'Podapolipus','genus'),(1979757,1979756,'Podapolipus luzoni','species'),(1979758,40120,'Orthopteran densovirus 1','species'),(1979759,1979760,'Leucophenga cyclophylla','species'),(1979760,7329,'subpollinosa group','species group'),(1979764,48762,'Besleria sp. MLS-2017','species'),(1979765,48766,'Columnea sp. MLS-2017','species'),(1979766,243670,'Coronanthera sp. MLS-2017','species'),(1979767,374813,'Depanthus sp. MLS-2017','species'),(1979768,63542,'Episcia sp. MLS-2017','species'),(1979769,48762,'Besleria macahensis','species'),(1979770,48762,'Besleria racemosa','species'),(1979771,48762,'Besleria trichiata','species'),(1979772,48766,'Columnea crassa','species'),(1979773,48766,'Columnea florida','species'),(1979774,48766,'Columnea hirsutissima','species'),(1979775,48766,'Columnea tessmannii','species'),(1979776,48766,'Columnea tomentulosa','species'),(1979777,48766,'Columnea tulae','species'),(1979778,48756,'Drymonia aciculata','species'),(1979779,48756,'Drymonia dressleri','species'),(1979780,63547,'Nautilocalyx bicolor','species'),(1979781,63547,'Nautilocalyx ecuadorensis','species'),(1979782,71134,'Pearcea bilabiata','species'),(1979784,48789,'Sinningia bullata','species'),(1979785,48789,'Sinningia helioana','species'),(1979786,48789,'Sinningia muscicola','species'),(1979787,3511,'Quercus sp. FU-V6066','species'),(1979788,5254,'Unilacryma','genus'),(1979789,5255,'Dacrymyces puniceus','species'),(1979806,119724,'Nemipterus aurora','species'),(1979812,11520,'Influenza B virus (B/Xiamen/1346/2007)','no rank'),(1979813,11520,'Influenza B virus (B/Xiamen/165/2007)','no rank'),(1979814,11520,'Influenza B virus (B/Xiamen/3043/2006)','no rank'),(1979815,11520,'Influenza B virus (B/Xiamen/756/2007)','no rank'),(1979816,11520,'Influenza B virus (B/Xiamen/891/2006)','no rank'),(1979817,11520,'Influenza B virus (B/Xiamen/N639/2012)','no rank'),(1979818,11520,'Influenza B virus (B/Xiamen/N678/2012)','no rank'),(1979819,11520,'Influenza B virus (B/Xiamen/N697/2012)','no rank'),(1979820,11520,'Influenza B virus (B/Xiamen/N844/2014)','no rank'),(1979839,67572,'Psychromonas sp. CD1','species'),(1979843,84107,'Olegusella','genus'),(1979847,9944,'Tragelaphus sp. BM-2017','species'),(1979848,1169623,'Ambidensovirus CaaDV1','species'),(1979849,1169623,'Ambidensovirus CaaDV2','species'),(1979869,1394505,'Ihsanalshehbazia','genus'),(1979871,1394505,'Friedrichkarlmeyeria','genus'),(1979876,318530,'Mrabella','genus'),(1979878,143399,'Schistura cf. porocephala LR-2017','species'),(1979889,109887,'Parapodisma niihamensis','species'),(1979890,1979889,'Parapodisma niihamensis hiurai','subspecies'),(1979891,109887,'Parapodisma setouchiensis','species'),(1979892,109887,'Parapodisma yasumatsui','species'),(1979893,267687,'Sinopodisma kodamae','species'),(1979894,227621,'Tonkinacris ruficerus','species'),(1979895,38411,'Cladrastis wilsonii','species'),(1979896,229839,'Limnozetes ciliatus','species'),(1979897,1111309,'Liochthonius perfusorius','species'),(1979898,66595,'Nanhermannia comitalis','species'),(1979899,229776,'Metabelba sp. ori512','species'),(1979900,66595,'Nanhermannia cf. coronata ori1769','species'),(1979901,66595,'Nanhermannia cf. coronata ori1770','species'),(1979902,66595,'Nanhermannia cf. coronata ori1771','species'),(1979903,66595,'Nanhermannia cf. coronata ori1772','species'),(1979904,66595,'Nanhermannia cf. coronata ori1773','species'),(1979905,66595,'Nanhermannia cf. coronata ori2553','species'),(1979906,66595,'Nanhermannia cf. coronata ori2554','species'),(1979907,66595,'Nanhermannia cf. coronata ori1778','species'),(1979908,66595,'Nanhermannia cf. coronata ori1453','species'),(1979909,66595,'Nanhermannia cf. coronata ori1455','species'),(1979910,66595,'Nanhermannia cf. coronata ori1457','species'),(1979911,66595,'Nanhermannia cf. coronata ori1458','species'),(1979912,66595,'Nanhermannia cf. coronata ori1197','species'),(1979913,66595,'Nanhermannia cf. coronata ori1198','species'),(1979914,66595,'Nanhermannia cf. coronata ori1200','species'),(1979915,66595,'Nanhermannia cf. coronata ori1201','species'),(1979916,229795,'Microppia','genus'),(1979917,1979916,'Microppia minus','species'),(1979918,1686804,'Minunthozetes','genus'),(1979919,1979918,'Minunthozetes semirufus','species'),(1979920,229814,'Cepheus cepheiformis','species'),(1979921,471722,'Ceratozetes minimus','species'),(1979922,471722,'Ceratozetes parvulus','species'),(1979923,229845,'Fuscozetes setosus','species'),(1979924,229745,'Acrotritia','genus'),(1979925,1979924,'Acrotritia duplicata','species'),(1979926,66604,'Hoplophthiracarus','genus'),(1979927,1979926,'Hoplophthiracarus illinoisensis','species'),(1979928,503650,'Trichoribates incisellus','species'),(1979929,334624,'Oppiella neerlandica','species'),(1979930,334624,'Oppiella propinqua','species'),(1979931,334624,'Oppiella uliginosa','species'),(1979932,1490269,'Pilogalumna tenuiclava','species'),(1979933,1686748,'Punctoribates sellnicki','species'),(1979934,471718,'Scheloribates circumcarinatus','species'),(1979935,471718,'Scheloribates initialis','species'),(1979936,471718,'Scheloribates laevigatus','species'),(1979937,471718,'Scheloribates latipes','species'),(1979938,708411,'Spatiodamaeus boreus','species'),(1979939,229740,'Phthiracarus sp. ori2448','species'),(1979940,229795,'Medioppia','genus'),(1979941,1979940,'Medioppia subpectinata','species'),(1979942,1979948,'Pantelozetes','genus'),(1979943,1979942,'Pantelozetes paolii','species'),(1979944,229875,'Tyrphonothrus','genus'),(1979945,1979944,'Tyrphonothrus foveolatus','species'),(1979946,1979944,'Tyrphonothrus maior','species'),(1979947,1979944,'Tyrphonothrus sculptus','species'),(1979948,1797525,'Oribellidae','no rank'),(1979961,1676142,'Wenzhouxiangella sp.','species'),(1979969,5475,'Candida sp. SB5-2','species'),(1979970,5475,'Candida sp. NSK10-1','species'),(1979979,122809,'Lagerstroemia sp. FU-6971','species'),(1979980,227898,'Macrosolen sp. KYO-V4083','species'),(1980001,157920,'Cellulosimicrobium sp. TH-20','species'),(1980002,32008,'Burkholderia sp. JFN-J6','species'),(1980003,286,'Pseudomonas sp. JFN-M1','species'),(1980004,286,'Pseudomonas sp. JFN-M2','species'),(1980005,286,'Pseudomonas sp. JFN-M3','species'),(1980006,286,'Pseudomonas sp. JFN-O7','species'),(1980007,286,'Pseudomonas sp. JFN-O8','species'),(1980008,32008,'Burkholderia sp. JFN-P1','species'),(1980009,32008,'Burkholderia sp. JFN-P2','species'),(1980010,32008,'Burkholderia sp. JFN-P3','species'),(1980011,32008,'Burkholderia sp. JFN-P4','species'),(1980012,32008,'Burkholderia sp. JFN-P7','species'),(1980013,32008,'Burkholderia sp. JFN-Q1','species'),(1980014,32008,'Burkholderia sp. JFN-Q2','species'),(1980015,286,'Pseudomonas sp. JFN-Q3','species'),(1980016,286,'Pseudomonas sp. JFN-Q4','species'),(1980017,1177,'Nostoc sp. EA03','species'),(1980018,13398,'Carex laxula','species'),(1980019,500101,'Tectus virgatus','species'),(1980020,114277,'Candidatus Rickettsia leptotrombidium','species'),(1980028,218107,'Fomitiporella sp. Cui 6557','species'),(1980029,218107,'Fomitiporella sp. JV 1008/60','species'),(1980030,218107,'Fomitiporella sp. 0509/114','species'),(1980031,218107,'Fomitiporella sp. Cui 11352','species'),(1980032,218107,'Fomitiporella sp. 140721-2','species'),(1980033,218107,'Fomitiporella sp. 140729-22','species'),(1980034,218107,'Fomitiporella sp. AM 04','species'),(1980035,218107,'Fomitiporella sp. JV 0509/114','species'),(1980036,218107,'Fomitiporella sp. LWZ 20140721-2','species'),(1980037,218107,'Fomitiporella sp. LWZ 20140729-22','species'),(1980038,171550,'Millionella','genus'),(1980042,1566732,'1,4-dioxane-degrading enrichment culture','species'),(1980071,1736115,'Spongomonadidae','family'),(1980074,119216,'Influenza A virus (A/ostrich/Zimbabwe/222-DF1/1996(H7N1))','no rank'),(1980075,119216,'Influenza A virus (A/ostrich/Zimbabwe/222-P1/1996(H7N1))','no rank'),(1980076,119216,'Influenza A virus (A/ostrich/Zimbabwe/222-P9/1996(H7N1))','no rank'),(1980117,112008,'Ignatzschineria sp. F8392','species'),(1980118,582472,'Wohlfahrtiimonas sp. G9077','species'),(1980123,218107,'Fomitiporella americana','species'),(1980124,218107,'Fomitiporella inermis','species'),(1980125,218107,'Fomitiporella micropora','species'),(1980126,218107,'Fomitiporella sinica','species'),(1980127,218107,'Fomitiporella subinermis','species'),(1980131,372085,'unclassified Paracercomonas','no rank'),(1980138,3448,'Caltha dysosmoides','species'),(1980139,12333,'Sphingobium phage S21','species'),(1980151,219517,'Burara striata','species'),(1980156,6374,'Decemunciger','genus'),(1980157,1980156,'Decemunciger sp. AB-2017','species'),(1980158,147920,'Camellia limonia f. obovata','forma'),(1980160,1436890,'Sophora yellow stunt virus','species'),(1980161,1453079,'Sophora alopecuroides yellow stunt alphasatellite 1a','species'),(1980162,1453079,'Sophora alopecuroides yellow stunt alphasatellite 1b','species'),(1980163,1453079,'Sophora alopecuroides yellow stunt alphasatellite 2','species'),(1980164,1453079,'Sophora alopecuroides yellow stunt alphasatellite 3','species'),(1980165,1453079,'Sophora alopecuroides yellow stunt alphasatellite 4','species'),(1980166,1453079,'Sophora alopecuroides yellow stunt alphasatellite 5','species'),(1980167,1453079,'Sophora alopecuroides yellow stunt alphasatellite 6','species'),(1980168,1453079,'Sophora alopecuroides yellow stunt alphasatellite 7a','species'),(1980169,1453079,'Sophora alopecuroides yellow stunt alphasatellite 7b','species'),(1980170,1453079,'Sophora alopecuroides yellow stunt alphasatellite 7c','species'),(1980171,1453079,'Sophora alopecuroides yellow stunt alphasatellite 7d','species'),(1980172,1453079,'Sophora alopecuroides yellow stunt alphasatellite 7e','species'),(1980173,1453079,'Sophora alopecuroides yellow stunt alphasatellite 8','species'),(1980174,1453079,'Sophora alopecuroides yellow stunt alphasatellite 9','species'),(1980175,525209,'Gallasellus sp. Rabier','species'),(1980176,525187,'Metastenasellus sp. Arbenin','species'),(1980177,525187,'Metastenasellus sp. Loum1','species'),(1980178,525187,'Metastenasellus sp. Makepe2','species'),(1980179,63228,'Proasellus sp. 12bK','species'),(1980180,63228,'Proasellus sp. 140K','species'),(1980181,63228,'Proasellus sp. Chamois','species'),(1980182,63228,'Proasellus sp. Cuvera2','species'),(1980183,63228,'Proasellus sp. Dabarska','species'),(1980184,63228,'Proasellus sp. Etcheberrigaray','species'),(1980185,63228,'Proasellus sp. Gabriele','species'),(1980186,63228,'Proasellus sp. Kuruzovica','species'),(1980187,63228,'Proasellus sp. Lesduyes','species'),(1980188,63228,'Proasellus sp. Maglia','species'),(1980189,63228,'Proasellus sp. Martino','species'),(1980190,63228,'Proasellus sp. Sospel','species'),(1980191,63228,'Proasellus sp. Spuz','species'),(1980192,63228,'Proasellus sp. Tende','species'),(1980193,63228,'Proasellus sp. Verclause','species'),(1980194,63228,'Proasellus sp. 1 Sospel','species'),(1980195,157067,'Stenasellus sp. Mogon','species'),(1980196,525216,'Synasellus sp. Aboim2','species'),(1980197,525216,'Synasellus sp. Barrio','species'),(1980198,525216,'Synasellus sp. Concha1','species'),(1980199,525216,'Synasellus sp. Concha2','species'),(1980200,525216,'Synasellus sp. Concha3','species'),(1980201,525216,'Synasellus sp. Mezio','species'),(1980202,525216,'Synasellus sp. Yuso','species'),(1980203,525189,'Protelsonia hungarica','species'),(1980204,46002,'Xiphinema sp. 1 JH-2017','species'),(1980206,261957,'Amegilla (Zonamegilla) sp. India2','species'),(1980207,261957,'Amegilla (Zonamegilla) sp. Thailand','species'),(1980208,261957,'Amegilla indistincta','species'),(1980209,261957,'Amegilla karlba','species'),(1980210,261957,'Amegilla paeninsulae','species'),(1980211,261957,'Amegilla viridicingulata','species'),(1980212,451863,'Nephridiophaga blaberi','species'),(1980213,451863,'Nephridiophaga sp. KV-2017','species'),(1980220,261957,'Amegilla (Zonamegilla) sp. India','species'),(1980221,112497,'Ramularia sp.','species'),(1980285,56158,'Cystoderma sp.','species'),(1980289,4346,'Rhododendron columbianum','species'),(1980291,49647,'Primula stenodonta','species'),(1980292,47817,'Lachnum cf. pygmaeum','species'),(1980293,911005,'Rhytismataceae sp.','species'),(1980294,13757,'Viola hybrid sp. GM-2017','species'),(1980295,119210,'Influenza A virus (A/Shiraz/03/2015(H3N2))','no rank'),(1980296,119210,'Influenza A virus (A/Shiraz/04/2016(H3N2))','no rank'),(1980297,119210,'Influenza A virus (A/Shiraz/05/2016(H3N2))','no rank'),(1980298,119210,'Influenza A virus (A/Shiraz/07/2016(H3N2))','no rank'),(1980299,119210,'Influenza A virus (A/Shiraz/08/2016(H3N2))','no rank'),(1980300,119210,'Influenza A virus (A/Shiraz/12/2016(H3N2))','no rank'),(1980301,119210,'Influenza A virus (A/Shiraz/17/2016(H3N2))','no rank'),(1980302,119210,'Influenza A virus (A/Shiraz/28/2016(H3N2))','no rank'),(1980303,119210,'Influenza A virus (A/Shiraz/30/2016(H3N2))','no rank'),(1980304,119210,'Influenza A virus (A/Shiraz/31/2016(H3N2))','no rank'),(1980305,119210,'Influenza A virus (A/Shiraz/32/2016(H3N2))','no rank'),(1980306,119210,'Influenza A virus (A/Shiraz/35/2016(H3N2))','no rank'),(1980307,119210,'Influenza A virus (A/Shiraz/36/2016(H3N2))','no rank'),(1980308,1317685,'Musanga leo-errerae','species'),(1980309,111720,'Psora taurensis','species'),(1980310,114727,'Influenza A virus (A/Baltimore/0026/2016(H1N1))','no rank'),(1980311,114727,'Influenza A virus (A/Baltimore/0065/2016(H1N1))','no rank'),(1980312,114727,'Influenza A virus (A/Baltimore/0077/2016(H1N1))','no rank'),(1980313,114727,'Influenza A virus (A/Baltimore/0080/2016(H1N1))','no rank'),(1980314,114727,'Influenza A virus (A/Baltimore/0095/2016(H1N1))','no rank'),(1980315,114727,'Influenza A virus (A/Baltimore/0102/2016(H1N1))','no rank'),(1980316,114727,'Influenza A virus (A/Baltimore/0121/2016(H1N1))','no rank'),(1980317,114727,'Influenza A virus (A/Baltimore/0149/2016(H1N1))','no rank'),(1980318,119210,'Influenza A virus (A/Baltimore/0221/2017(H3N2))','no rank'),(1980319,119210,'Influenza A virus (A/Baltimore/0223/2017(H3N2))','no rank'),(1980320,119210,'Influenza A virus (A/Baltimore/0227/2017(H3N2))','no rank'),(1980321,119210,'Influenza A virus (A/Baltimore/0230/2017(H3N2))','no rank'),(1980322,119210,'Influenza A virus (A/Baltimore/0233/2017(H3N2))','no rank'),(1980323,119210,'Influenza A virus (A/Baltimore/0235/2017(H3N2))','no rank'),(1980324,119210,'Influenza A virus (A/Baltimore/0236/2017(H3N2))','no rank'),(1980325,119210,'Influenza A virus (A/Baltimore/0237/2017(H3N2))','no rank'),(1980326,119210,'Influenza A virus (A/Baltimore/0238/2017(H3N2))','no rank'),(1980327,119210,'Influenza A virus (A/Baltimore/0239/2017(H3N2))','no rank'),(1980328,119210,'Influenza A virus (A/Baltimore/0244/2017(H3N2))','no rank'),(1980329,119210,'Influenza A virus (A/Baltimore/0247/2017(H3N2))','no rank'),(1980330,119210,'Influenza A virus (A/Baltimore/0252/2017(H3N2))','no rank'),(1980331,119210,'Influenza A virus (A/Baltimore/0253/2017(H3N2))','no rank'),(1980332,119210,'Influenza A virus (A/Baltimore/0256/2017(H3N2))','no rank'),(1980333,119210,'Influenza A virus (A/Baltimore/0257/2017(H3N2))','no rank'),(1980334,119210,'Influenza A virus (A/Baltimore/0261/2017(H3N2))','no rank'),(1980335,119210,'Influenza A virus (A/Baltimore/0262/2017(H3N2))','no rank'),(1980336,119210,'Influenza A virus (A/Baltimore/0266/2017(H3N2))','no rank'),(1980337,119210,'Influenza A virus (A/Baltimore/0275/2017(H3N2))','no rank'),(1980338,119210,'Influenza A virus (A/Baltimore/0276/2017(H3N2))','no rank'),(1980339,119210,'Influenza A virus (A/Baltimore/0281/2017(H3N2))','no rank'),(1980340,119210,'Influenza A virus (A/Baltimore/0284/2017(H3N2))','no rank'),(1980341,119210,'Influenza A virus (A/Baltimore/0287/2017(H3N2))','no rank'),(1980342,119210,'Influenza A virus (A/Baltimore/0289/2017(H3N2))','no rank'),(1980343,119210,'Influenza A virus (A/Baltimore/0293/2017(H3N2))','no rank'),(1980344,119210,'Influenza A virus (A/Baltimore/0294/2017(H3N2))','no rank'),(1980345,119210,'Influenza A virus (A/Baltimore/0295/2017(H3N2))','no rank'),(1980346,119210,'Influenza A virus (A/Baltimore/0297/2017(H3N2))','no rank'),(1980347,119210,'Influenza A virus (A/Baltimore/0300/2017(H3N2))','no rank'),(1980348,119210,'Influenza A virus (A/Baltimore/0301/2017(H3N2))','no rank'),(1980349,119210,'Influenza A virus (A/Baltimore/0303/2017(H3N2))','no rank'),(1980350,119210,'Influenza A virus (A/Baltimore/0304/2017(H3N2))','no rank'),(1980351,119210,'Influenza A virus (A/Baltimore/0306/2017(H3N2))','no rank'),(1980352,119210,'Influenza A virus (A/Baltimore/0307/2017(H3N2))','no rank'),(1980353,119210,'Influenza A virus (A/Baltimore/0311/2017(H3N2))','no rank'),(1980354,114727,'Influenza A virus (A/Keelung/0013/2015(H1N1))','no rank'),(1980355,114727,'Influenza A virus (A/Keelung/0039/2016(H1N1))','no rank'),(1980356,114727,'Influenza A virus (A/Keelung/0055/2016(H1N1))','no rank'),(1980357,119210,'Influenza A virus (A/Keelung/0081/2016(H3N2))','no rank'),(1980358,119210,'Influenza A virus (A/Keelung/0082/2016(H3N2))','no rank'),(1980359,119210,'Influenza A virus (A/Keelung/0089/2016(H3N2))','no rank'),(1980360,119210,'Influenza A virus (A/Keelung/0091/2016(H3N2))','no rank'),(1980361,119210,'Influenza A virus (A/Keelung/0095/2016(H3N2))','no rank'),(1980362,119210,'Influenza A virus (A/Keelung/0097/2016(H3N2))','no rank'),(1980363,119210,'Influenza A virus (A/Keelung/0099/2016(H3N2))','no rank'),(1980364,114727,'Influenza A virus (A/Linkou/0004/2015(H1N1))','no rank'),(1980365,114727,'Influenza A virus (A/Linkou/0029/2015(H1N1))','no rank'),(1980366,114727,'Influenza A virus (A/Linkou/0030/2015(H1N1))','no rank'),(1980367,114727,'Influenza A virus (A/Linkou/0032/2015(H1N1))','no rank'),(1980368,114727,'Influenza A virus (A/Linkou/0034/2015(H1N1))','no rank'),(1980369,114727,'Influenza A virus (A/Linkou/0039/2015(H1N1))','no rank'),(1980370,114727,'Influenza A virus (A/Linkou/0046/2016(H1N1))','no rank'),(1980371,114727,'Influenza A virus (A/Linkou/0047/2016(H1N1))','no rank'),(1980372,114727,'Influenza A virus (A/Linkou/0049/2016(H1N1))','no rank'),(1980373,114727,'Influenza A virus (A/Linkou/0050/2016(H1N1))','no rank'),(1980374,119210,'Influenza A virus (A/Linkou/0051/2016(H3N2))','no rank'),(1980375,114727,'Influenza A virus (A/Linkou/0083/2016(H1N1))','no rank'),(1980376,114727,'Influenza A virus (A/Linkou/0133/2016(H1N1))','no rank'),(1980377,119210,'Influenza A virus (A/Linkou/0153/2016(H3N2))','no rank'),(1980378,114727,'Influenza A virus (A/Linkou/0157/2016(H1N1))','no rank'),(1980379,119210,'Influenza A virus (A/Linkou/0164/2016(H3N2))','no rank'),(1980380,119210,'Influenza A virus (A/Linkou/0166/2016(H3N2))','no rank'),(1980381,119210,'Influenza A virus (A/Linkou/0168/2016(H3N2))','no rank'),(1980382,119210,'Influenza A virus (A/Linkou/0169/2016(H3N2))','no rank'),(1980383,119210,'Influenza A virus (A/Linkou/0173/2016(H3N2))','no rank'),(1980384,119210,'Influenza A virus (A/Linkou/0175/2016(H3N2))','no rank'),(1980385,119210,'Influenza A virus (A/Linkou/0181/2016(H3N2))','no rank'),(1980386,119210,'Influenza A virus (A/Linkou/0185/2016(H3N2))','no rank'),(1980387,119210,'Influenza A virus (A/Linkou/0186/2016(H3N2))','no rank'),(1980388,119210,'Influenza A virus (A/Linkou/0187/2016(H3N2))','no rank'),(1980389,119210,'Influenza A virus (A/Linkou/0191/2016(H3N2))','no rank'),(1980390,119210,'Influenza A virus (A/Linkou/0192/2017(H3N2))','no rank'),(1980391,119210,'Influenza A virus (A/Linkou/0194/2017(H3N2))','no rank'),(1980392,119210,'Influenza A virus (A/Taipei/0088/2016(H3N2))','no rank'),(1980393,119210,'Influenza A virus (A/Taipei/0092/2016(H3N2))','no rank'),(1980394,119210,'Influenza A virus (A/Taipei/0095/2016(H3N2))','no rank'),(1980395,6603,'Mya japonica','species'),(1980396,6603,'Mya uzenensis','species'),(1980398,1505891,'Cromileptes altivelis x Epinephelus lanceolatus','species'),(1980399,113554,'Pyxidinopsis','genus'),(1980401,1980399,'Pyxidinopsis sp. HG-2017a','species'),(1980410,35301,'Bunyavirales','order'),(1980411,1980410,'Feraviridae','family'),(1980412,1980410,'Fimoviridae','family'),(1980413,1980410,'Hantaviridae','family'),(1980414,1980410,'Jonviridae','family'),(1980415,1980410,'Nairoviridae','family'),(1980416,1980410,'Peribunyaviridae','family'),(1980418,1980410,'Phenuiviridae','family'),(1980419,1980410,'Tospoviridae','family'),(1980420,1980418,'Goukovirus','genus'),(1980422,1980411,'Orthoferavirus','genus'),(1980423,1980422,'Ferak orthoferavirus','species'),(1980424,1980934,'Anoplitella','genus'),(1980425,675845,'Actinidia chlorotic ringspot-associated emaravirus','species'),(1980426,675845,'European mountain ash ringspot-associated emaravirus','species'),(1980427,675845,'Fig mosaic emaravirus','species'),(1980428,675845,'High Plains wheat mosaic emaravirus','species'),(1980431,675845,'Raspberry leaf blotch emaravirus','species'),(1980433,675845,'Rose rosette emaravirus','species'),(1980442,1980413,'Orthohantavirus','genus'),(1980446,40415,'Antrodia uzbekistanica','species'),(1980455,1980442,'Amga orthohantavirus','species'),(1980456,1980442,'Andes orthohantavirus','species'),(1980457,1980442,'Asama orthohantavirus','species'),(1980458,1980442,'Asikkala orthohantavirus','species'),(1980459,1980442,'Bayou orthohantavirus','species'),(1980460,1980442,'Black Creek Canal orthohantavirus','species'),(1980461,1980442,'Bowe orthohantavirus','species'),(1980462,1980442,'Bruges orthohantavirus','species'),(1980463,1980442,'Cano Delgadito orthohantavirus','species'),(1980464,1980442,'Cao Bang orthohantavirus','species'),(1980465,1980442,'Choclo orthohantavirus','species'),(1980466,1980442,'Dabieshan orthohantavirus','species'),(1980467,1980442,'Dobrava-Belgrade orthohantavirus','species'),(1980468,1980442,'El Moro Canyon orthohantavirus','species'),(1980469,1980442,'Fugong orthohantavirus','species'),(1980471,1980442,'Hantaan orthohantavirus','species'),(1980472,1980442,'Imjin orthohantavirus','species'),(1980473,1980442,'Jeju orthohantavirus','species'),(1980474,1980442,'Kenkeme orthohantavirus','species'),(1980475,1980442,'Khabarovsk orthohantavirus','species'),(1980476,1980442,'Laguna Negra orthohantavirus','species'),(1980477,1980442,'Laibin orthohantavirus','species'),(1980478,1980442,'Longquan orthohantavirus','species'),(1980479,1980442,'Luxi orthohantavirus','species'),(1980480,1980442,'Maporal orthohantavirus','species'),(1980481,1980442,'Montano orthohantavirus','species'),(1980482,1980442,'Necocli orthohantavirus','species'),(1980483,1980442,'Nova orthohantavirus','species'),(1980484,1980442,'Oxbow orthohantavirus','species'),(1980485,1980442,'Prospect Hill orthohantavirus','species'),(1980486,1980442,'Puumala orthohantavirus','species'),(1980487,1980442,'Quezon orthohantavirus','species'),(1980488,1980442,'Rockport orthohantavirus','species'),(1980489,1980442,'Sangassou orthohantavirus','species'),(1980490,1980442,'Seoul orthohantavirus','species'),(1980491,1980442,'Sin Nombre orthohantavirus','species'),(1980492,1980442,'Thailand orthohantavirus','species'),(1980493,1980442,'Thottapalayam orthohantavirus','species'),(1980494,1980442,'Tula orthohantavirus','species'),(1980495,1980442,'Yakeshi orthohantavirus','species'),(1980508,1980934,'Archaica','genus'),(1980513,1046,'Candidatus Nitrosoglobus','genus'),(1980514,2236,'Halodesulfurarchaeum','genus'),(1980515,1980414,'Orthojonvirus','genus'),(1980516,1980515,'Jonchet orthojonvirus','species'),(1980517,1980415,'Orthonairovirus','genus'),(1980518,1980517,'Burana orthonairovirus','species'),(1980519,1980517,'Crimean-Congo hemorrhagic fever orthonairovirus','species'),(1980520,1980517,'Dera Ghazi Khan orthonairovirus','species'),(1980521,1980517,'Dugbe orthonairovirus','species'),(1980522,1980517,'Hazara orthonairovirus','species'),(1980523,1980517,'Hughes orthonairovirus','species'),(1980524,1980517,'Kasokero orthonairovirus','species'),(1980525,1980517,'Keterah orthonairovirus','species'),(1980526,1980517,'Nairobi sheep disease orthonairovirus','species'),(1980527,1980517,'Qalyub orthonairovirus','species'),(1980528,1980517,'Sakhalin orthonairovirus','species'),(1980529,1980517,'Thiafora orthonairovirus','species'),(1980533,1980416,'Herbevirus','genus'),(1980534,1980533,'Herbert herbevirus','species'),(1980535,1980533,'Kibale herbevirus','species'),(1980536,1980533,'Shuangao insect herbevirus 1','species'),(1980537,1980533,'Tai herbevirus','species'),(1980545,1980932,'Chilanodon','genus'),(1980546,1980420,'Cumuto goukovirus','species'),(1980547,1980420,'Gouleako goukovirus','species'),(1980548,1980420,'Yichang insect goukovirus','species'),(1980557,119877,'Blakea aff. brevibractea SB-2017','species'),(1980558,119877,'Blakea cf. pulverulenta SB-2017','species'),(1980560,191404,'Calinaga lhatso','species'),(1980561,191404,'Calinaga sudassana','species'),(1980562,191404,'Calinaga sp. CABO-BURSA1','species'),(1980563,191404,'Calinaga sp. CABO-BURSA2','species'),(1980564,1453255,'Panorpidae gen. 1 sp. 1 JW-2017','species'),(1980565,1453255,'Panorpidae gen. 1 sp. 2 JW-2017','species'),(1980566,1980934,'Coronarchaica','genus'),(1980567,1980566,'Coronarchaica corona','species'),(1980569,439357,'Megalurothrips sp. LLBT-42','species'),(1980570,439357,'Megalurothrips sp. LLBT-22','species'),(1980571,407003,'Phlaeothripidae sp. LLBT-119','species'),(1980572,407003,'Phlaeothripidae sp. LLBT-114','species'),(1980573,1452511,'Haplothrips sp. LLBT-135','species'),(1980574,1452511,'Haplothrips sp. LLBT-T1','species'),(1980575,1452511,'Haplothrips sp. LLBT-46','species'),(1980576,1452511,'Haplothrips sp. LLBT-118','species'),(1980577,1452511,'Haplothrips sp. LLBT-123','species'),(1980578,1452511,'Haplothrips sp. LLBT-117','species'),(1980579,1452511,'Haplothrips sp. LLBT-2','species'),(1980580,1452511,'Haplothrips sp. LLBT-1','species'),(1980581,45057,'Thrips sp. LLBT-50','species'),(1980583,58068,'Hipposideros durgadasi','species'),(1980584,489369,'Anisosciadium lanatum','species'),(1980585,99027,'Anthemis deserti','species'),(1980586,373121,'Arnebia tinctoria','species'),(1980587,20400,'Astragalus hauarensis','species'),(1980588,20400,'Astragalus schimperi','species'),(1980589,41503,'Centaurea mesopotamica','species'),(1980590,200258,'Cutandia dichotoma','species'),(1980591,32194,'Echinops blanchianus','species'),(1980592,21610,'Echium rauwolfii','species'),(1980593,21555,'Erodium bryoniifolium','species'),(1980594,38926,'Hypecoum littorale','species'),(1980595,43198,'Launaea angustifolia','species'),(1980596,46093,'Limonium thouinii','species'),(1980597,234453,'Malcolmia grandiflora','species'),(1980598,234453,'Malcolmia pygmaea','species'),(1980599,157596,'Paronychia arabica','species'),(1980600,26867,'Plantago notata','species'),(1980601,26867,'Plantago psammophila','species'),(1980602,431020,'Polycarpaea robbairea','species'),(1980603,26963,'Reseda decursiva','species'),(1980604,72191,'Roemeria hybrida','species'),(1980605,183562,'Lomelosia olivieri','species'),(1980606,3573,'Silene arabica','species'),(1980607,157640,'Spergularia diandra','species'),(1980608,78532,'Trigonella hamosa','species'),(1980613,1980410,'unclassified Bunyavirales','no rank'),(1980621,1176,'Aphanizomenon flos-aquae NRERC-008','no rank'),(1980624,1956176,'Citrus chlorotic spot virus','species'),(1980625,37960,'Carnation cryptic virus 3','species'),(1980626,102793,'Influenza A virus (A/chicken/Behera/1/2015(H5N1))','no rank'),(1980627,102793,'Influenza A virus (A/chicken/Dakahlia/2/2015(H5N1))','no rank'),(1980628,102793,'Influenza A virus (A/chicken/Gharbia/5/2016(H5N1))','no rank'),(1980629,102793,'Influenza A virus (A/chicken/Giza/3/2015(H5N1))','no rank'),(1980630,102793,'Influenza A virus (A/chicken/Sharkia/4/2015(H5N1))','no rank'),(1980631,37960,'Bipolaris maydis partitivirus 1','species'),(1980632,1891714,'unclassified Betapolyomavirus','no rank'),(1980633,1980632,'Canis familiaris polyomavirus 1','species'),(1980634,1902848,'Colochirus quadrangularis','species'),(1980635,1902848,'Colochirus sp_1_GP','species'),(1980637,36325,'Plesiocolochirus','genus'),(1980638,1980637,'Plesiocolochirus challengeri','species'),(1980639,1980637,'Plesiocolochirus ignavus','species'),(1980640,1980637,'Plesiocolochirus minaeus','species'),(1980641,1980637,'Plesiocolochirus tessellarus','species'),(1980642,1980637,'Plesiocolochirus sp_1_GP','species'),(1980643,1980637,'Plesiocolochirus sp_2_GP','species'),(1980644,318493,'Netzeliidae','family'),(1980645,28890,'Theionarchaea','class'),(1980646,1980645,'unclassified Theionarchaea','no rank'),(1980647,1980645,'environmental samples','no rank'),(1980648,1980647,'uncultured Theionarchaea archaeon','species'),(1980649,1980934,'Dioscuria','genus'),(1980650,1980649,'Dioscuria prometheus','species'),(1980651,1980649,'Dioscuria thalestris','species'),(1980653,139379,'Hymenochaete asetosa','species'),(1980654,139379,'Hymenochaete biformisetosa','species'),(1980655,139379,'Hymenochaete contiformis','species'),(1980656,139379,'Hymenochaete fissurata','species'),(1980657,139379,'Hymenochaete globispora','species'),(1980658,139379,'Hymenochaete hydnoides','species'),(1980659,139379,'Hymenochaete jobii','species'),(1980660,139379,'Hymenochaete lictor','species'),(1980661,139379,'Hymenochaete odontoides','species'),(1980662,139379,'Hymenochaete paucisetigera','species'),(1980663,139379,'Hymenochaete quercicola','species'),(1980664,139379,'Hymenochaete rufomarginata','species'),(1980665,139379,'Hymenochaete setipora','species'),(1980666,139379,'Hymenochaete sp. 1 JY-2017','species'),(1980667,139379,'Hymenochaete sp. 2 JY-2017','species'),(1980668,139379,'Hymenochaete sp. 3 JY-2017','species'),(1980669,139379,'Hymenochaete sp. 4 JY-2017','species'),(1980670,139379,'Hymenochaete sp. 5 JY-2017','species'),(1980671,139379,'Hymenochaete sp. 6 JY-2017','species'),(1980672,139379,'Hymenochaete vaginata','species'),(1980673,139379,'Hymenochaete xerantica','species'),(1980675,31977,'Colibacter','genus'),(1980680,543314,'Ileibacterium','genus'),(1980681,186813,'Colidextribacter','genus'),(1980685,31977,'Caecibacter','genus'),(1980689,171552,'Metaprevotella','genus'),(1980693,541000,'Negativibacillus','genus'),(1980697,995019,'Duodenibacillus','genus'),(1980702,4575,'Zea mays subsp. mays x Zea luxurians','species'),(1980707,5052,'Aspergillus tasmanicus','species'),(1980708,231454,'Dyella sp. YAK1','species'),(1980710,1980424,'Anoplitella schapovnikovi','species'),(1980711,1980508,'Archaica cumulata','species'),(1980712,1980508,'Archaica heptapotamica','species'),(1980713,1980508,'Archaica labianix','species'),(1980714,1582402,'Canariella giustii','species'),(1980715,1980545,'Chilanodon bicallosa','species'),(1980716,490493,'Euomphalia strigella ruscinica','subspecies'),(1980717,76043,'Helicella itala itala','subspecies'),(1980718,225477,'Leptaxis azorica','species'),(1980719,1582381,'Leptaxis groviana groviana','subspecies'),(1980720,225477,'Leptaxis membranacea','species'),(1980721,225477,'Leptaxis nivosa','species'),(1980722,1980721,'Leptaxis nivosa nivosa','subspecies'),(1980723,225477,'Leptaxis sanctaemariae','species'),(1980724,1582382,'Leptaxis simia simia','subspecies'),(1980725,1582413,'Mengoana brigantina','species'),(1980726,1843498,'Monachoides incarnatus incarnatus','subspecies'),(1980727,145616,'Trochulus striolatus juvavensis','subspecies'),(1980728,490513,'Xerocampylaea erjaveci','species'),(1980729,1980728,'Xerocampylaea erjaveci floerickei','subspecies'),(1980730,1582422,'Ponentina cf. revelata MTN-2017','species'),(1980731,1582454,'Actinella sp. MTN-2017','species'),(1980732,1582408,'Ganula sp. 1 MTN-2017','species'),(1980733,1582408,'Ganula sp. 3 MTN-2017','species'),(1980734,1980934,'Angiomphalia','genus'),(1980735,1980934,'Batumica','genus'),(1980736,1980934,'Caucasocressa','genus'),(1980737,1980934,'Diplobursa','genus'),(1980738,1980934,'Edentiella','genus'),(1980739,1980934,'Harmozica','genus'),(1980740,1980934,'Hesseola','genus'),(1980741,1980933,'Hiltrudia','genus'),(1980742,1980934,'Ichnusotricha','genus'),(1980752,8518,'Sceloporus sp.','species'),(1980754,8518,'Sceloporus gadsdeni','species'),(1980755,1980934,'Oscarboettgeria','genus'),(1980756,1980934,'Paedhoplita','genus'),(1980757,1980934,'Prostenomphalia','genus'),(1980758,1980934,'Semifruticicola','genus'),(1980759,1980934,'Stenomphalia','genus'),(1980760,1980932,'Stygius','genus'),(1980761,1980934,'Teberdinia','genus'),(1980762,1980934,'Urticicola','genus'),(1980763,1980932,'Zenobiella','genus'),(1980764,87862,'Halolimnohelicidae','family'),(1980765,1980764,'Halolimnohelix','genus'),(1980766,1980934,'Vicariihelix','genus'),(1980767,1980927,'Schileykiella','genus'),(1980768,119210,'Influenza A virus (A/Arkansas/14/2017(H3N2))','no rank'),(1980769,119210,'Influenza A virus (A/Arkansas/15/2017(H3N2))','no rank'),(1980770,119210,'Influenza A virus (A/Arkansas/16/2017(H3N2))','no rank'),(1980771,119210,'Influenza A virus (A/Connecticut/10/2017(H3N2))','no rank'),(1980772,119210,'Influenza A virus (A/Connecticut/11/2017(H3N2))','no rank'),(1980773,119210,'Influenza A virus (A/Connecticut/13/2017(H3N2))','no rank'),(1980774,119210,'Influenza A virus (A/Delaware/16/2017(H3N2))','no rank'),(1980775,119210,'Influenza A virus (A/Delaware/17/2017(H3N2))','no rank'),(1980776,119210,'Influenza A virus (A/Delaware/20/2017(H3N2))','no rank'),(1980777,119210,'Influenza A virus (A/Delaware/21/2017(H3N2))','no rank'),(1980778,119210,'Influenza A virus (A/Florida/14/2017(H3N2))','no rank'),(1980779,119210,'Influenza A virus (A/Florida/16/2017(H3N2))','no rank'),(1980780,119210,'Influenza A virus (A/Florida/17/2017(H3N2))','no rank'),(1980781,119210,'Influenza A virus (A/Florida/18/2017(H3N2))','no rank'),(1980782,119210,'Influenza A virus (A/Florida/19/2017(H3N2))','no rank'),(1980783,119210,'Influenza A virus (A/Florida/20/2017(H3N2))','no rank'),(1980784,119210,'Influenza A virus (A/Florida/21/2017(H3N2))','no rank'),(1980785,119210,'Influenza A virus (A/Illinois/24/2017(H3N2))','no rank'),(1980786,119210,'Influenza A virus (A/Illinois/25/2017(H3N2))','no rank'),(1980787,119210,'Influenza A virus (A/Indiana/18/2017(H3N2))','no rank'),(1980788,119210,'Influenza A virus (A/Indiana/20/2017(H3N2))','no rank'),(1980789,119210,'Influenza A virus (A/Iowa/14/2017(H3N2))','no rank'),(1980790,119210,'Influenza A virus (A/Iowa/15/2017(H3N2))','no rank'),(1980791,119210,'Influenza A virus (A/Kentucky/17/2017(H3N2))','no rank'),(1980792,119210,'Influenza A virus (A/Kentucky/18/2017(H3N2))','no rank'),(1980793,119210,'Influenza A virus (A/Louisiana/17/2017(H3N2))','no rank'),(1980794,119210,'Influenza A virus (A/Louisiana/19/2017(H3N2))','no rank'),(1980795,119210,'Influenza A virus (A/Maine/12/2017(H3N2))','no rank'),(1980796,119210,'Influenza A virus (A/Maine/14/2017(H3N2))','no rank'),(1980797,119210,'Influenza A virus (A/Maine/15/2017(H3N2))','no rank'),(1980798,119210,'Influenza A virus (A/Maryland/11/2017(H3N2))','no rank'),(1980799,119210,'Influenza A virus (A/Maryland/12/2017(H3N2))','no rank'),(1980800,119210,'Influenza A virus (A/Maryland/15/2017(H3N2))','no rank'),(1980801,119210,'Influenza A virus (A/Maryland/21/2017(H3N2))','no rank'),(1980802,119210,'Influenza A virus (A/Maryland/23/2017(H3N2))','no rank'),(1980803,119210,'Influenza A virus (A/Massachusetts/07/2017(H3N2))','no rank'),(1980804,119210,'Influenza A virus (A/Massachusetts/08/2017(H3N2))','no rank'),(1980805,119210,'Influenza A virus (A/Michigan/34/2017(H3N2))','no rank'),(1980806,119210,'Influenza A virus (A/Michigan/35/2017(H3N2))','no rank'),(1980807,119210,'Influenza A virus (A/Minnesota/20/2017(H3N2))','no rank'),(1980808,119210,'Influenza A virus (A/Minnesota/21/2017(H3N2))','no rank'),(1980809,119210,'Influenza A virus (A/Mississippi/09/2017(H3N2))','no rank'),(1980810,119210,'Influenza A virus (A/New Hampshire/12/2017(H3N2))','no rank'),(1980811,119210,'Influenza A virus (A/New Hampshire/13/2017(H3N2))','no rank'),(1980812,119210,'Influenza A virus (A/New Hampshire/14/2017(H3N2))','no rank'),(1980813,119210,'Influenza A virus (A/New Hampshire/15/2017(H3N2))','no rank'),(1980814,119210,'Influenza A virus (A/New Jersey/16/2017(H3N2))','no rank'),(1980815,119210,'Influenza A virus (A/New Jersey/17/2017(H3N2))','no rank'),(1980816,119210,'Influenza A virus (A/New Jersey/19/2017(H3N2))','no rank'),(1980817,119210,'Influenza A virus (A/New Jersey/20/2017(H3N2))','no rank'),(1980818,119210,'Influenza A virus (A/New Jersey/21/2017(H3N2))','no rank'),(1980819,119210,'Influenza A virus (A/New York/10/2017(H3N2))','no rank'),(1980820,119210,'Influenza A virus (A/New York/12/2017(H3N2))','no rank'),(1980821,119210,'Influenza A virus (A/New York/13/2017(H3N2))','no rank'),(1980822,119210,'Influenza A virus (A/New York/14/2017(H3N2))','no rank'),(1980823,119210,'Influenza A virus (A/North Carolina/12/2017(H3N2))','no rank'),(1980824,119210,'Influenza A virus (A/North Carolina/14/2017(H3N2))','no rank'),(1980825,119210,'Influenza A virus (A/North Carolina/16/2017(H3N2))','no rank'),(1980826,119210,'Influenza A virus (A/North Carolina/18/2017(H3N2))','no rank'),(1980827,119210,'Influenza A virus (A/North Carolina/20/2017(H3N2))','no rank'),(1980828,119210,'Influenza A virus (A/North Dakota/13/2017(H3N2))','no rank'),(1980829,119210,'Influenza A virus (A/North Dakota/14/2017(H3N2))','no rank'),(1980830,119210,'Influenza A virus (A/Oklahoma/13/2017(H3N2))','no rank'),(1980831,119210,'Influenza A virus (A/Oklahoma/14/2017(H3N2))','no rank'),(1980832,119210,'Influenza A virus (A/Pennsylvania/16/2017(H3N2))','no rank'),(1980833,119210,'Influenza A virus (A/Pennsylvania/17/2017(H3N2))','no rank'),(1980834,119210,'Influenza A virus (A/Pennsylvania/26/2017(H3N2))','no rank'),(1980835,119210,'Influenza A virus (A/Pennsylvania/27/2017(H3N2))','no rank'),(1980836,119210,'Influenza A virus (A/Rhode Island/10/2017(H3N2))','no rank'),(1980837,119210,'Influenza A virus (A/Tennessee/28/2017(H3N2))','no rank'),(1980838,119210,'Influenza A virus (A/Tennessee/29/2017(H3N2))','no rank'),(1980839,119210,'Influenza A virus (A/Texas/67/2017(H3N2))','no rank'),(1980840,119210,'Influenza A virus (A/Texas/68/2017(H3N2))','no rank'),(1980841,119210,'Influenza A virus (A/Texas/70/2017(H3N2))','no rank'),(1980842,119210,'Influenza A virus (A/Texas/71/2017(H3N2))','no rank'),(1980843,119210,'Influenza A virus (A/Texas/72/2017(H3N2))','no rank'),(1980844,119210,'Influenza A virus (A/Texas/73/2017(H3N2))','no rank'),(1980845,119210,'Influenza A virus (A/Texas/74/2017(H3N2))','no rank'),(1980846,119210,'Influenza A virus (A/Texas/75/2017(H3N2))','no rank'),(1980847,119210,'Influenza A virus (A/Vermont/08/2017(H3N2))','no rank'),(1980848,119210,'Influenza A virus (A/West Virginia/03/2017(H3N2))','no rank'),(1980849,119210,'Influenza A virus (A/West Virginia/04/2017(H3N2))','no rank'),(1980850,119210,'Influenza A virus (A/Wisconsin/37/2017(H3N2))','no rank'),(1980851,1980734,'Angiomphalia regeliana','species'),(1980852,1980735,'Batumica maiae','species'),(1980853,1980736,'Caucasocressa joannis','species'),(1980854,1980737,'Diplobursa pisiformis','species'),(1980855,1980738,'Edentiella edentula','species'),(1980856,1980855,'Edentiella edentula helvetica','subspecies'),(1980857,1980855,'Edentiella edentula suevica','subspecies'),(1980858,1980738,'Edentiella filicina','species'),(1980859,1980858,'Edentiella filicina filicina','subspecies'),(1980860,1980858,'Edentiella filicina styriaca','subspecies'),(1980861,1980738,'Edentiella leucozona','species'),(1980862,1980861,'Edentiella leucozona heteromorpha','subspecies'),(1980863,1980739,'Harmozica ravergiensis','species'),(1980864,1980740,'Hesseola pratensis','species'),(1980865,1980741,'Hiltrudia kuzmici','species'),(1980866,1980741,'Hiltrudia mathildae','species'),(1980867,1980742,'Ichnusotricha berninii','species'),(1980868,1980755,'Oscarboettgeria euages','species'),(1980869,1980756,'Paedhoplita caelestimontana','species'),(1980870,1980756,'Paedhoplita laminata','species'),(1980871,1980757,'Prostenomphalia carpathica','species'),(1980872,1980758,'Semifruticicola serbica','species'),(1980873,1980759,'Stenomphalia selecta','species'),(1980874,1980760,'Stygius aculeatus','species'),(1980875,1980761,'Teberdinia flavolimbata','species'),(1980876,1980762,'Urticicola umbrosus','species'),(1980877,1980763,'Zenobiella subrufescens','species'),(1980878,1980765,'Halolimnohelix sp. MTN-2017','species'),(1980879,1980766,'Vicariihelix sp. MTN-2017','species'),(1980880,1980767,'Schileykiella sp. MTN-2017','species'),(1980881,1582408,'Ganula sp. 2 MTN-2017','species'),(1980882,1980934,'Jasonella','genus'),(1980883,1980934,'Karabaghia','genus'),(1980884,1980934,'Lejeania','genus'),(1980885,1980934,'Leucozonella','genus'),(1980886,1980932,'Lindholmomneme','genus'),(1980887,1980933,'Metafruticicola','genus'),(1980888,1920660,'Monilearia','genus'),(1980889,1980934,'Nienhuisiella','genus'),(1980890,1980932,'Noneulota','genus'),(1980891,1980934,'Noricella','genus'),(1980892,1980934,'Pseudhesseola','genus'),(1980893,1980882,'Jasonella mingrelica','species'),(1980894,1980883,'Karabaghia bituberosa','species'),(1980895,1980884,'Lejeania leucosticta','species'),(1980896,1980885,'Leucozonella hypophaea','species'),(1980897,1980885,'Leucozonella rubens','species'),(1980898,1980885,'Leucozonella rudimentifera','species'),(1980899,1980886,'Lindholmomneme altaica','species'),(1980900,1980886,'Lindholmomneme nordenskioldi','species'),(1980901,1980887,'Metafruticicola naxiana','species'),(1980902,1980887,'Metafruticicola nicosiana','species'),(1980903,1980902,'Metafruticicola nicosiana freytagi','subspecies'),(1980904,1980887,'Metafruticicola noverca','species'),(1980905,1980887,'Metafruticicola pellita','species'),(1980906,1980887,'Metafruticicola sublecta','species'),(1980907,1980888,'Monilearia monilifera','species'),(1980908,1980889,'Nienhuisiella antonellae','species'),(1980909,1980890,'Noneulota surprisa','species'),(1980910,1980891,'Noricella oreinos','species'),(1980911,1980910,'Noricella oreinos oreinos','subspecies'),(1980912,1980892,'Pseudhesseola transcaspia','species'),(1980913,1980934,'Odontotrema','genus'),(1980914,1980913,'Odontotrema diplodon','species'),(1980915,186778,'Hirame novirhabdovirus','species'),(1980918,186778,'Snakehead novirhabdovirus','species'),(1980921,10662,'Rslunavirus','genus'),(1980922,10662,'Rsl2virus','genus'),(1980923,1980921,'Ralstonia virus RSL1','species'),(1980924,1980923,'Ralstonia phage phiRSL1','no rank'),(1980925,1980922,'Ralstonia virus RSL2','species'),(1980926,1980922,'Ralstonia virus RSF1','species'),(1980927,87862,'Canariellidae','family'),(1980928,10662,'Sep1virus','genus'),(1980929,10662,'Spn3virus','genus'),(1980930,1980928,'Staphylococcus virus SEP1','species'),(1980931,1980928,'Staphylococcus virus IPLAC1C','species'),(1980932,133184,'Hygromiinae','subfamily'),(1980933,133184,'Leptaxinae','subfamily'),(1980934,133184,'Trochulinae','subfamily'),(1980935,1152,'Pseudanabaena sp. SR411','species'),(1980936,10662,'Marthavirus','genus'),(1980937,10662,'M12virus','genus'),(1980938,10662,'Msw3virus','genus'),(1980941,1980938,'Edwardsiella virus MSW3','species'),(1980942,1980938,'Edwardsiella virus PEi21','species'),(1980943,186777,'Shigella virus SfMu','species'),(1980944,169682,'Halobacterium virus phiH','species'),(1980945,1980937,'Sinorhizobium virus M7','species'),(1980946,1980937,'Sinorhizobium virus M12','species'),(1980947,1980937,'Sinorhizobium virus N3','species'),(1980948,1980936,'Arthrobacter virus Brent','species'),(1980949,1980936,'Arthrobacter virus Jawnski','species'),(1980950,1980936,'Arthrobacter virus Martha','species'),(1980951,1980936,'Arthrobacter virus Sonny','species'),(1980952,133184,'unclassified Hygromiidae','no rank'),(1980953,194,'Campylobacter sp. PNUSAC001812','species'),(1980954,194,'Campylobacter sp. PNUSAC001813','species'),(1980955,1920774,'Klebsiella virus Kp2','species'),(1980956,1920774,'Klebsiella virus KpV41','species'),(1980957,1920774,'Klebsiella virus KpV71','species'),(1980958,1920774,'Klebsiella virus KpV475','species'),(1980959,1913651,'Escherichia virus JSE','species'),(1980960,1914850,'Cronobacter virus PBES02','species'),(1980961,1914850,'Pectobacterium virus phiTE','species'),(1980962,1857843,'Staphylococcus virus Rodi','species'),(1980963,1264995,'Corticiales sp.','species'),(1980964,1857843,'Staphylococcus virus S25-4','species'),(1980966,1636618,'Campylobacter virus CP30A','species'),(1980976,63269,'Urocystis secalis-silvestris','species'),(1980977,73326,'Aegithalos annamensis','species'),(1980978,73325,'Psaltria','genus'),(1980979,1980978,'Psaltria exilis','species'),(1980984,6414,'Placobdella siddalli','species'),(1980987,3035,'environmental samples','no rank'),(1980988,1980987,'uncultured Peranema sp.','species'),(1980997,156509,'Afruca','genus'),(1980998,352447,'Orthodonella sp.','species'),(1981000,1432143,'Parafurgasonia sp.','species'),(1981001,1293057,'Xeruca','genus'),(1981002,502091,'Zosterodasys sp. PW-2017a','species'),(1981004,1665551,'Columbella rustica','species'),(1981005,1170555,'Pseudochilodonopsis sp. 2 PW-2017','species'),(1981006,1170555,'Pseudochilodonopsis sp. 1 PW-2017','species'),(1981007,1665551,'Columbella xiphitella','species'),(1981008,502091,'Zosterodasys sp. 1 PW-2017','species'),(1981009,502091,'Zosterodasys sp. 2 PW-2017','species'),(1981010,502091,'Zosterodasys sp. 3 PW-2017','species'),(1981011,502091,'Zosterodasys sp. 4 PW-2017','species'),(1981012,1170555,'Pseudochilodonopsis sp. PW-2017a','species'),(1981015,163658,'Ephelota sp. 2 PW-2017','species'),(1981016,163658,'Ephelota sp. 3 PW-2017','species'),(1981017,352447,'Orthodonella sp. 1 PW-2017','species'),(1981018,352447,'Orthodonella sp. 3 PW-2017','species'),(1981019,153249,'Ciliophora sp. PW-2017a','species'),(1981020,1912760,'Lactobacillus virus phiLdb','species'),(1981021,1293057,'Petruca','genus'),(1981022,1912760,'Lactobacillus virus Ld3','species'),(1981023,1912760,'Lactobacillus virus Ld17','species'),(1981024,1912760,'Lactobacillus virus Ld25A','species'),(1981026,1623289,'Escherichia virus YD2008s','species'),(1981027,1623289,'Escherichia virus EK99P1','species'),(1981028,194924,'Mailhella','genus'),(1981032,1910991,'Salmonella virus f18SE','species'),(1981033,31979,'Mordavella','genus'),(1981037,171552,'Massiliprevotella','genus'),(1981041,1920860,'Klebsiella virus KLPN1','species'),(1981042,1920860,'Klebsiella virus PKP126','species'),(1981043,1920860,'Klebsiella virus Sushi','species'),(1981044,524495,'Eriopis connexa','species'),(1981045,1497371,'Chinavia impicticornis','species'),(1981046,688510,'Glena unipennaria','species'),(1981047,1299429,'Pseudomonas virus LKO4','species'),(1981048,1299429,'Pseudomonas virus PAE1','species'),(1981049,1299429,'Pseudomonas virus MP1412','species'),(1981050,1643826,'Phoenicibacter','genus'),(1981054,1983111,'unicellular cyanobacterium SU2','species'),(1981055,1534734,'Xanthium orientale subsp. riparium','subspecies'),(1981056,86026,'Mollisia caespiticia','species'),(1981060,299002,'Relicina cf. echinocarpa','species'),(1981069,1243,'Leuconostoc sp. MB7','species'),(1981070,1578,'Lactobacillus sp. C-1','species'),(1981071,1678,'Bifidobacterium sp. C-2','species'),(1981072,1678,'Bifidobacterium sp. B-3','species'),(1981073,561,'Escherichia sp. B-4','species'),(1981074,1578,'Lactobacillus sp. B-5','species'),(1981075,1301,'Streptococcus B-6','species'),(1981076,830,'Butyrivibrio sp. B-7','species'),(1981077,970,'Selenomonas sp. B-8','species'),(1981078,1578,'Lactobacillus sp. B-9','species'),(1981079,1578,'Lactobacillus sp. B-10','species'),(1981080,1578,'Lactobacillus sp. B-11','species'),(1981081,135858,'Catenibacterium sp. B-12','species'),(1981082,1678,'Bifidobacterium sp. B-13','species'),(1981083,40840,'Succiniclasticum sp. B-14','species'),(1981093,184431,'Coprinopsis sp. TPN-2017','species'),(1981095,35588,'Myxobolus sp. lih LP-2017','species'),(1981096,35588,'Myxobolus sp. lin LP-2017','species'),(1981098,362865,'Sandarakinorhabdus sp. TH057','species'),(1981099,1543704,'Niveispirillum sp. TH1-14','species'),(1981100,28065,'Rhodoferax sp. TH120','species'),(1981101,119210,'Influenza A virus (A/swine/Indiana/15TOSU8898/2015(H3N2))','no rank'),(1981102,119210,'Influenza A virus (A/swine/Indiana/15TOSU8903/2015(H3N2))','no rank'),(1981103,114728,'Influenza A virus (A/swine/Indiana/16TOSU0646/2016(H1N2))','no rank'),(1981104,114727,'Influenza A virus (A/swine/Indiana/16TOSU6511/2016(H1N1))','no rank'),(1981105,114727,'Influenza A virus (A/swine/Indiana/16TOSU6524/2016(H1N1))','no rank'),(1981106,384619,'Influenza A virus (A/swine/Ohio/16TOSU0255/2016(mixed))','no rank'),(1981107,114728,'Influenza A virus (A/swine/Ohio/16TOSU0352/2016(H1N2))','no rank'),(1981132,65526,'Schistidium austrosibiricum','species'),(1981133,65526,'Schistidium scabripilum','species'),(1981134,115593,'Grimmia arcuatifolia','species'),(1981135,115593,'Grimmia attenuata','species'),(1981136,115593,'Grimmia beringiensis','species'),(1981137,115593,'Grimmia jacutica','species'),(1981148,29278,'Staphylococcus aureus knockdown vector pSD1','species'),(1981152,157920,'Cellulosimicrobium sp. KWT-B','species'),(1981154,512285,'Synthetic baculovirus AcMNPV-WIV-Syn1','species'),(1981155,42308,'Hypoxylon sp. HBNU LF13','species'),(1981156,10744,'Sepvirinae','subfamily'),(1981157,1981156,'Nona33virus','genus'),(1981158,1981156,'Pocjvirus','genus'),(1981159,1981156,'Tl2011virus','genus'),(1981160,1981157,'Escherichia virus 24B','species'),(1981161,1981157,'Escherichia virus 933W','species'),(1981162,1981157,'Escherichia virus Min27','species'),(1981163,1981157,'Escherichia virus PA28','species'),(1981164,1981157,'Escherichia virus Stx2 II','species'),(1981165,1981158,'Shigella virus 7502Stx','species'),(1981166,1981158,'Shigella virus POCJ13','species'),(1981167,1981159,'Escherichia virus 191','species'),(1981168,1981159,'Escherichia virus PA2','species'),(1981169,1981159,'Escherichia virus TL2011','species'),(1981170,1981159,'Shigella virus VASD','species'),(1981171,111775,'Francisella endosymbiont of Ornithodoros moubata','species'),(1981173,379,'Rhizobium sp. NXC14','species'),(1981174,286,'Pseudomonas sp. M30-35','species'),(1981201,410657,'brine metagenome','species'),(1981202,22868,'Anemone lyallii','species'),(1981203,40948,'Angelica dawsonii','species'),(1981204,20400,'Astragalus beckwithii','species'),(1981205,20400,'Astragalus bourgovii','species'),(1981206,20400,'Astragalus lotiflorus','species'),(1981207,20400,'Astragalus microcystis','species'),(1981208,20400,'Astragalus sclerocarpus','species'),(1981209,20400,'Astragalus vexilliflexus','species'),(1981210,3550,'Atriplex argentea','species'),(1981211,76872,'Boechera calderi','species'),(1981212,76872,'Boechera pauciflora','species'),(1981213,41549,'Cirsium hookerianum','species'),(1981214,52459,'Conioselinum gmelinii','species'),(1981215,3782,'Crassula connata','species'),(1981216,181188,'Cynoglossum boreale','species'),(1981217,15492,'Elymus hirsutus','species'),(1981218,41574,'Erigeron glacialis','species'),(1981219,41574,'Erigeron nivalis','species'),(1981220,41574,'Erigeron peregrinus','species'),(1981221,381993,'Eucephalus engelmannii','species'),(1981222,4306,'Euonymus occidentalis','species'),(1981223,200992,'Fumaria martinii','species'),(1981224,21496,'Gentiana platypetala','species'),(1981225,50798,'Gentianopsis macounii','species'),(1981226,4028,'Geranium viscosissimum','species'),(1981227,39200,'Hippuris montana','species'),(1981228,55962,'Hypericum anagalloides','species'),(1981229,13838,'Isoetes occidentalis','species'),(1981230,13838,'Isoetes tenella','species'),(1981231,13578,'Juncus anthelatus','species'),(1981232,13578,'Juncus breweri','species'),(1981233,13578,'Juncus haenkei','species'),(1981234,13578,'Juncus hesperius','species'),(1981235,13578,'Juncus laccatus','species'),(1981236,13578,'Juncus occidentalis','species'),(1981237,13578,'Juncus supiniformis','species'),(1981238,13578,'Juncus tracyi','species'),(1981239,13578,'Juncus vaseyi','species'),(1981240,49551,'Ligusticum calderi','species'),(1981241,38650,'Lomatium martindalei','species'),(1981242,38650,'Lomatium sandbergii','species'),(1981243,49606,'Lonicera utahensis','species'),(1981244,3874,'Lupinus polyphyllus var. burkei','varietas'),(1981245,46323,'Luzula parviflora subsp. fastigiata','subspecies'),(1981246,79375,'Nemophila breviflora','species'),(1981247,79375,'Nemophila pedunculata','species'),(1981248,48047,'Perideridia montana','species'),(1981249,79378,'Phacelia leptosepala','species'),(1981250,79378,'Phacelia lyallii','species'),(1981251,98028,'Physaria douglasii','species'),(1981252,59352,'Platanthera unalascensis','species'),(1981253,59352,'Platanthera stricta','species'),(1981254,79400,'Romanzoffia sitchensis','species'),(1981255,79400,'Romanzoffia tracyi','species'),(1981256,3784,'Sedum divergens','species'),(1981257,3784,'Sedum stenopetalum','species'),(1981258,58706,'Sisyrinchium septentrionale','species'),(1981259,23224,'Spiraea splendens','species'),(1981260,39245,'Trollius albiflorus','species'),(1981263,35939,'Impatiens aurella','species'),(1981324,82677,'Sciara sp. 1 JS-2017','species'),(1981331,18,'Pelobacter sp. DSM 2984','species'),(1981332,32541,'Dasycercus blythi','species'),(1981334,150022,'Finegoldia sp.','species'),(1981404,1233794,'Abbottella urbana','species'),(1981405,75118,'Annularia retrorsum','species'),(1981406,75118,'Annularia spinulosa','species'),(1981407,1233804,'Chittypoma monstrosum','species'),(1981408,1233774,'Chondropoma laetum','species'),(1981409,1233774,'Chondropoma pupiforme','species'),(1981410,1233774,'Chondropoma solidulum','species'),(1981411,1233774,'Chondropoma nobile','species'),(1981412,1233774,'Chondropoma pumilum','species'),(1981413,1233823,'Crossepoma vermiculatum','species'),(1981414,1233825,'Diplopoma aquadillense','species'),(1981415,1981414,'Diplopoma aquadillense turnerae','subspecies'),(1981416,1233825,'Diplopoma pujalsi','species'),(1981417,1233825,'Diplopoma rigidulum','species'),(1981418,1233825,'Diplopoma storchi','species'),(1981419,1233828,'Halotudora gruneri','species'),(1981420,1233828,'Halotudora kuesteri','species'),(1981421,1233782,'Parachondria canescens','species'),(1981422,1233782,'Parachondria columnus','species'),(1981423,1233782,'Parachondria crenulosus','species'),(1981424,1233782,'Parachondria fascius','species'),(1981425,1233782,'Parachondria fecundus','species'),(1981426,1233782,'Parachondria graminosus','species'),(1981427,1233782,'Parachondria lindenianus','species'),(1981428,1233782,'Parachondria lineolatus','species'),(1981429,1233782,'Parachondria pyrostoma','species'),(1981430,1233782,'Parachondria rubicundus','species'),(1981431,1233782,'Parachondria wilkinsoni','species'),(1981432,1233838,'Tropidophora articulata','species'),(1981433,1233838,'Tropidophora cuvieriana','species'),(1981434,1233838,'Tropidophora fimbriata','species'),(1981435,1233838,'Tropidophora fulvescens','species'),(1981436,1233844,'Xenopoma spinosissimum','species'),(1981437,1233870,'Aguayotudora','genus'),(1981438,1233870,'Annularisca','genus'),(1981439,1233870,'Articulipoma','genus'),(1981440,1233870,'Chondropomella','genus'),(1981441,1233766,'Chondropomium','genus'),(1981442,1233870,'Chondrothyrium','genus'),(1981443,1233870,'Cistulops','genus'),(1981444,1233870,'Cubadamsiella','genus'),(1981445,1233870,'Eyerdamia','genus'),(1981446,1233766,'Gouldipoma','genus'),(1981447,1233766,'Lagopoma','genus'),(1981448,1233766,'Meganiphe','genus'),(1981449,1233870,'Opisthosiphon','genus'),(1981450,1233870,'Ramsdenia','genus'),(1981451,1233870,'Rhytidopoma','genus'),(1981452,1233766,'Rolleia','genus'),(1981453,1233766,'Tessaripoma','genus'),(1981454,1233870,'Tudorina','genus'),(1981455,1233870,'Tudorisca','genus'),(1981456,1233870,'Weinlandipoma','genus'),(1981457,1233870,'Wrightudora','genus'),(1981458,1981437,'Aguayotudora bermudezi','species'),(1981459,1981438,'Annularisca roemeri','species'),(1981460,1981438,'Annularisca victoris','species'),(1981461,1981439,'Articulipoma woodringi','species'),(1981462,1981440,'Chondropomella elegans','species'),(1981463,1981441,'Chondropomium marmoreum','species'),(1981464,1981441,'Chondropomium weinlandi','species'),(1981465,1981442,'Chondrothyrium violaceum','species'),(1981466,1981443,'Cistulops raveni','species'),(1981467,1981444,'Cubadamsiella beneitoi','species'),(1981468,1981445,'Eyerdamia bertini','species'),(1981469,1981446,'Gouldipoma chrysostiria','species'),(1981470,1981446,'Gouldipoma plicatulum','species'),(1981471,1981446,'Gouldipoma trochleare','species'),(1981472,1981447,'Lagopoma lagopoma','species'),(1981473,1981448,'Meganiphe rhecta','species'),(1981474,1981449,'Opisthosiphon bahamense','species'),(1981475,1981449,'Opisthosiphon coloni','species'),(1981476,1981449,'Opisthosiphon eleutheraense','species'),(1981477,1981449,'Opisthosiphon paredonense','species'),(1981478,1981449,'Opisthosiphon simpsoni','species'),(1981479,1981450,'Ramsdenia garciana','species'),(1981480,1981450,'Ramsdenia zayasi','species'),(1981481,1981451,'Rhytidopoma torreianum','species'),(1981482,1981452,'Rolleia martensi','species'),(1981483,1981453,'Tessaripoma alyshae','species'),(1981484,1981454,'Tudorina rangelina','species'),(1981485,1981455,'Tudorisca alba','species'),(1981486,1981455,'Tudorisca bronii','species'),(1981487,1981455,'Tudorisca rosenbergiana','species'),(1981488,1981456,'Weinlandipoma gonavense','species'),(1981489,1981456,'Weinlandipoma smithianum','species'),(1981490,1981457,'Wrightudora garridoiania','species'),(1981491,1233774,'Chondropoma sp. ns169','species'),(1981492,1233774,'Chondropoma sp. 1 ns173','species'),(1981493,1233774,'Chondropoma sp. 2 ns171','species'),(1981494,1233838,'Tropidophora sp. ansn28','species'),(1981495,1233766,'Chondropomorus','genus'),(1981496,1981495,'Chondropomorus sp. ns180','species'),(1981497,1981495,'Chondropomorus sp. ns25','species'),(1981502,29580,'Janthinobacterium sp. GW460W','species'),(1981503,29580,'Janthinobacterium sp. GW460P','species'),(1981504,29580,'Janthinobacterium sp. GW458P','species'),(1981505,29580,'Janthinobacterium sp. GW456W','species'),(1981506,29580,'Janthinobacterium sp. GW456P','species'),(1981507,380240,'Candidatus Brocadia sp. R4W10303','species'),(1981508,64178,'Coleofasciculus chthonoplastes KC1','no rank'),(1981509,64178,'Coleofasciculus chthonoplastes KC2','no rank'),(1981510,39779,'Clostridiales bacterium 14','species'),(1981511,1783488,'Phytoactinopolyspora sp. YIM 96934','species'),(1981512,1783488,'Phytoactinopolyspora sp. YIM 96448','species'),(1981513,286,'Pseudomonas sp. M5(2017)','species'),(1981515,27719,'Hoplias misionera','species'),(1981516,46216,'Ablabesmyia sp. ARGT5.4','species'),(1981517,46216,'Ablabesmyia sp. ES2.11','species'),(1981518,46216,'Ablabesmyia sp. ES2.9','species'),(1981519,46216,'Ablabesmyia sp. NZ08.Hope.T1','species'),(1981520,46216,'Ablabesmyia sp. NZ08.Motel','species'),(1981521,46216,'Ablabesmyia sp. NZ09.HRT6','species'),(1981522,46216,'Ablabesmyia sp. NZ09.Hope.T1','species'),(1981523,891879,'Apsectrotanypus sp. AU09.Ruth.T4','species'),(1981524,891879,'Apsectrotanypus sp. NZ08.6Mile.T1','species'),(1981525,891879,'Apsectrotanypus sp. NZ08.Rest.T1','species'),(1981526,1351859,'Clinotanypus sp. ES2.4','species'),(1981527,1351859,'Clinotanypus sp. ES2.8','species'),(1981528,1351859,'Clinotanypus sp. FLT5.3','species'),(1981529,1395063,'Coelopynia sp. SX216','species'),(1981530,891881,'Conchapelopia sp. CATP8.2','species'),(1981531,891881,'Conchapelopia sp. ES3.8','species'),(1981532,891940,'Larsia sp. ARGT5.6','species'),(1981533,891940,'Larsia sp. CATP9.1.8','species'),(1981534,891940,'Larsia sp. CATP9.14.1','species'),(1981535,891940,'Larsia sp. CATP9.14.5','species'),(1981536,891940,'Larsia sp. CH10SL.2','species'),(1981537,891940,'Larsia sp. FLT3.1','species'),(1981538,891940,'Larsia sp. FLT8.5','species'),(1981539,891940,'Larsia sp. NZ10.2.TL5','species'),(1981540,911025,'Monopelopia sp. NZ10.3.1','species'),(1981541,911025,'Monopelopia sp. NZ103.1','species'),(1981542,891912,'Nilotanypus sp. CATP9.3.9','species'),(1981543,891943,'Paramerina sp. AU09.Ruth.T1','species'),(1981544,891943,'Paramerina sp. FLT3.5','species'),(1981545,891943,'Paramerina sp. FLT8.3','species'),(1981546,891922,'Pentaneura sp. NM7.3','species'),(1981547,191633,'Procladius sp. AU09.Ruth.T6','species'),(1981548,191633,'Procladius sp. SW4.P12.T1','species'),(1981549,191633,'Procladius sp. SW4.P12.T3','species'),(1981550,903467,'Psectrotanypus sp. ES2.12','species'),(1981551,903467,'Psectrotanypus sp. NM6.1','species'),(1981554,191633,'Procladius sp. SW4P12.T3','species'),(1981555,646288,'Tanypus sp. FLT1.5','species'),(1981557,46216,'Ablabesmyia sp. CATP9.3.10','species'),(1981558,305539,'Chironomidae cf. Labrundinia sp. FLT4.6','species'),(1981560,879789,'Macropelopia aff. decedens ES3.3','species'),(1981561,646295,'Zavrelimyia aff. wartinbei ES3.5','species'),(1981562,646295,'Zavrelimyia aff. wartinbei ES3.9','species'),(1981563,55264,'Bethbilbeckia','genus'),(1981564,1981563,'Bethbilbeckia sp. ARGT1.1','species'),(1981565,55261,'Parapentaneura','genus'),(1981566,1981565,'Parapentaneura sp. CH10HR.1','species'),(1981567,1981565,'Parapentaneura sp. CH10SL.1','species'),(1981568,305539,'Chironomidae gen. Australia sp. AU09.Ruth.T15','species'),(1981569,191633,'Procladius (Holotanypus) sp. CAT9.8.1','species'),(1981570,191633,'Procladius (Holotanypus) sp. CATP9.1.11','species'),(1981571,191633,'Procladius (Holotanypus) sp. CATP9.8.1','species'),(1981572,191633,'Procladius (Holotanypus) sp. FLT5.4','species'),(1981573,191633,'Procladius (Holotanypus) sp. NM3.1','species'),(1981574,191633,'Procladius (Holotanypus) sp. NM6.2','species'),(1981587,1978093,'Kana semela','species'),(1981588,139553,'Concaveplana','genus'),(1981589,1981588,'Concaveplana sp. YW-2017','species'),(1981590,33789,'Channa sp. KRCSB03','species'),(1981591,33789,'Channa sp. KRCSB011','species'),(1981592,33789,'Channa sp. KRCSB010','species'),(1981593,33789,'Channa sp. KRCSB009','species'),(1981594,33789,'Channa sp. KRCSB008','species'),(1981595,33789,'Channa sp. KRCSB007','species'),(1981596,33789,'Channa sp. KRCSB006','species'),(1981597,33789,'Channa sp. KRCSB005','species'),(1981598,33789,'Channa sp. KRCSB01','species'),(1981599,33789,'Channa sp. KRCSB012','species'),(1981600,33789,'Channa sp. KRCSB02','species'),(1981601,33789,'Channa sp. KRCSB04','species'),(1981604,1913884,'Cladosporiaceae sp.','species'),(1981605,1615853,'Cystobasidiomycetes sp.','species'),(1981606,875178,'Glomerella sp.','species'),(1981607,119085,'Setomelanomma sp.','species'),(1981608,109383,'Sclerotium sp.','species'),(1981609,1398215,'Filosporella sp.','species'),(1981610,4838,'Rhizomucor sp.','species'),(1981611,101104,'Gongronella sp.','species'),(1981612,81097,'Cephalosporium sp.','species'),(1981617,114728,'Influenza A virus (A/swine/Illinois/A01932404/2017(H1N2))','no rank'),(1981618,114728,'Influenza A virus (A/swine/Illinois/A01932408/2017(H1N2))','no rank'),(1981619,119210,'Influenza A virus (A/swine/Iowa/A01932040/2017(H3N2))','no rank'),(1981620,114728,'Influenza A virus (A/swine/Iowa/A01932254/2017(H1N2))','no rank'),(1981621,384619,'Influenza A virus (A/swine/Iowa/A01932394/2017(mixed))','no rank'),(1981622,119210,'Influenza A virus (A/swine/Iowa/A01932416/2017(H3N2))','no rank'),(1981623,114728,'Influenza A virus (A/swine/Iowa/A01932417/2017(H1N2))','no rank'),(1981624,114728,'Influenza A virus (A/swine/Iowa/A01932419/2017(H1N2))','no rank'),(1981625,114727,'Influenza A virus (A/swine/Iowa/A01932420/2017(H1N1))','no rank'),(1981626,114728,'Influenza A virus (A/swine/Iowa/A01932422/2017(H1N2))','no rank'),(1981627,384619,'Influenza A virus (A/swine/Minnesota/A01932423/2017(mixed))','no rank'),(1981628,114727,'Influenza A virus (A/swine/Missouri/A01932424/2017(H1N1))','no rank'),(1981629,114728,'Influenza A virus (A/swine/North Carolina/A01932401/2017(H1N2))','no rank'),(1981632,41955,'Amanita sp. N65','species'),(1981643,34772,'Alosa sp. ABY-2017','species'),(1981644,184145,'Gobiidae sp. ABY-2017','species'),(1981645,45204,'Gobius roulei','species'),(1981646,45204,'Gobius sp. ABY-2017','species'),(1981647,441904,'Lesueurigobius sp. ABY-2017','species'),(1981648,210590,'Ophidion sp. ABY-2017','species'),(1981649,103719,'Syngnathus sp. ABY-2017','species'),(1981650,270611,'Champsodon sp. voucher 1739','species'),(1981651,270611,'Champsodon sp. voucher 1740','species'),(1981652,13224,'Pomatoschistus sp. voucher 1429','species'),(1981653,13224,'Pomatoschistus sp. voucher 1435','species'),(1981658,41955,'Amanita sp. \'glenosomma\'','species'),(1981660,1758240,'Bundera trimaculata','species'),(1981661,1978034,'Convexana rugosa','species'),(1981662,86374,'Rhinoptera marginata','species'),(1981663,202595,'Pteragogus pelycus','species'),(1981664,139553,'Jassosqualus','genus'),(1981665,1981664,'Jassosqualus smithii','species'),(1981666,139553,'Processus','genus'),(1981667,1981666,'Processus bifasciatus','species'),(1981668,139553,'Riseveinus','genus'),(1981669,1981668,'Riseveinus sinensis','species'),(1981670,139553,'Transvenosus','genus'),(1981671,1981670,'Transvenosus signuma','species'),(1981672,139553,'Neonirvana','genus'),(1981673,1981672,'Neonirvana sp. YW-2017','species'),(1981674,286,'Pseudomonas sp. R9(2017)','species'),(1981675,286,'Pseudomonas sp. R5(2017)','species'),(1981676,286,'Pseudomonas sp. R4(2017)','species'),(1981677,286,'Pseudomonas sp. R47(2017)','species'),(1981678,286,'Pseudomonas sp. R45(2017)','species'),(1981679,286,'Pseudomonas sp. R44(2017)','species'),(1981680,286,'Pseudomonas sp. R43(2017)','species'),(1981681,286,'Pseudomonas sp. R41(2017)','species'),(1981682,286,'Pseudomonas sp. R40(2017)','species'),(1981683,286,'Pseudomonas sp. R39(2017)','species'),(1981684,286,'Pseudomonas sp. R38(2017)','species'),(1981685,286,'Pseudomonas sp. R37(2017)','species'),(1981686,286,'Pseudomonas sp. R36(2017)','species'),(1981687,286,'Pseudomonas sp. R35(2017)','species'),(1981688,286,'Pseudomonas sp. R34(2017)','species'),(1981689,286,'Pseudomonas sp. R33(2017)','species'),(1981690,286,'Pseudomonas sp. R32(2017)','species'),(1981691,286,'Pseudomonas sp. R31(2017)','species'),(1981692,286,'Pseudomonas sp. R29(2017)','species'),(1981693,286,'Pseudomonas sp. R28(2017)','species'),(1981694,286,'Pseudomonas sp. R27(2017)','species'),(1981695,286,'Pseudomonas sp. R26(2017)','species'),(1981696,286,'Pseudomonas sp. R25(2017)','species'),(1981697,286,'Pseudomonas sp. R24(2017)','species'),(1981698,286,'Pseudomonas sp. R23(2017)','species'),(1981699,286,'Pseudomonas sp. R22(2017)','species'),(1981700,286,'Pseudomonas sp. R21(2017)','species'),(1981701,286,'Pseudomonas sp. R20(2017)','species'),(1981702,286,'Pseudomonas sp. R19(2017)','species'),(1981703,286,'Pseudomonas sp. R17(2017)','species'),(1981704,286,'Pseudomonas sp. R16(2017)','species'),(1981705,286,'Pseudomonas sp. R15(2017)','species'),(1981706,286,'Pseudomonas sp. R14(2017)','species'),(1981707,286,'Pseudomonas sp. R12(2017)','species'),(1981708,286,'Pseudomonas sp. R11(2017)','species'),(1981709,286,'Pseudomonas sp. R10(2017)','species'),(1981710,286,'Pseudomonas sp. B9(2017)','species'),(1981711,286,'Pseudomonas sp. B8(2017)','species'),(1981712,286,'Pseudomonas sp. B7(2017)','species'),(1981713,286,'Pseudomonas sp. B6(2017)','species'),(1981714,286,'Pseudomonas sp. B5(2017)','species'),(1981715,286,'Pseudomonas sp. B4(2017)','species'),(1981716,286,'Pseudomonas sp. B40(2017)','species'),(1981717,286,'Pseudomonas sp. B3(2017)','species'),(1981718,286,'Pseudomonas sp. B39(2017)','species'),(1981719,286,'Pseudomonas sp. B38(2017)','species'),(1981720,286,'Pseudomonas sp. B37(2017)','species'),(1981721,286,'Pseudomonas sp. B36(2017)','species'),(1981722,286,'Pseudomonas sp. B35(2017)','species'),(1981723,286,'Pseudomonas sp. B34(2017)','species'),(1981724,286,'Pseudomonas sp. B33(2017)','species'),(1981725,286,'Pseudomonas sp. B32(2017)','species'),(1981726,286,'Pseudomonas sp. B31(2017)','species'),(1981727,286,'Pseudomonas sp. B30(2017)','species'),(1981728,286,'Pseudomonas sp. B2(2017)','species'),(1981729,286,'Pseudomonas sp. B29(2017)','species'),(1981730,286,'Pseudomonas sp. B28(2017)','species'),(1981731,286,'Pseudomonas sp. B27(2017)','species'),(1981732,286,'Pseudomonas sp. B26(2017)','species'),(1981733,286,'Pseudomonas sp. B25(2017)','species'),(1981734,286,'Pseudomonas sp. B24(2017)','species'),(1981735,286,'Pseudomonas sp. B23(2017)','species'),(1981736,286,'Pseudomonas sp. B22(2017)','species'),(1981737,286,'Pseudomonas sp. B21(2017)','species'),(1981738,286,'Pseudomonas sp. B20(2017)','species'),(1981739,286,'Pseudomonas sp. B1(2017)','species'),(1981740,286,'Pseudomonas sp. B19(2017)','species'),(1981741,286,'Pseudomonas sp. B18(2017)','species'),(1981742,286,'Pseudomonas sp. B17(2017)','species'),(1981743,286,'Pseudomonas sp. B16(2017)','species'),(1981744,286,'Pseudomonas sp. B15(2017)','species'),(1981745,286,'Pseudomonas sp. B14(2017)','species'),(1981746,286,'Pseudomonas sp. B13(2017)','species'),(1981747,286,'Pseudomonas sp. B12(2017)','species'),(1981748,286,'Pseudomonas sp. B11(2017)','species'),(1981749,286,'Pseudomonas sp. B10(2017)','species'),(1981750,224257,'Trichopsomyia formiciphila','species'),(1981751,338638,'Clientister henrici','species'),(1981752,338640,'Ecclisister bickhardti','species'),(1981753,1981752,'Ecclisister bickhardti costaericae','subspecies'),(1981754,338632,'Nymphister kronaueri','species'),(1981755,338632,'Nymphister simplicissimus','species'),(1981756,338638,'Clientister sp. cvb266hist001','species'),(1981757,338638,'Clientister sp. Ecc003','species'),(1981758,338638,'Clientister sp. Ecc004','species'),(1981759,154230,'Psalidister sp. Ecc016','species'),(1981760,154230,'Psalidister sp. Ecc017','species'),(1981761,338657,'Ulkeus sp. cvb524hist001','species'),(1981762,154229,'Aemulister','genus'),(1981763,1981762,'Aemulister hirsutus','species'),(1981764,154229,'Colonides','genus'),(1981765,1981764,'Colonides collegii','species'),(1981766,154229,'Daptesister','genus'),(1981767,1981766,'Daptesister pilosus','species'),(1981768,154229,'Neocolonides','genus'),(1981769,1981768,'Neocolonides howdeni','species'),(1981770,154229,'Sternocoelopsis','genus'),(1981772,154229,'Symphilister','genus'),(1981774,1981770,'Sternocoelopsis cf. veselyi cvb571hist001','species'),(1981775,1981772,'Symphilister cf. hamati cvb007hist001','species'),(1981778,60810,'Trilophidius','genus'),(1981779,1981778,'Trilophidius sp. CNCCOLVG00009120','species'),(1981780,1981778,'Trilophidius sp. CNCCOLVG00009124','species'),(1981781,1981778,'Trilophidius sp. CNCCOLVG00009122','species'),(1981782,1981778,'Trilophidius sp. CNCCOLVG00009123','species'),(1981783,42745,'Proteromonas sp.','species'),(1981790,906,'Megasphaera cf. elsdenii','species'),(1981792,241749,'Arremon franciscanus','species'),(1981793,114727,'Influenza A virus (A/swine/Minnesota/A01678488/2017(H1N1))','no rank'),(1981828,6490,'Conus belairensis','species'),(1981829,6490,'Conus bruguieri','species'),(1981830,6490,'Conus cloveri','species'),(1981831,6490,'Conus senegalensis','species'),(1981832,6490,'Conus franciscanus','species'),(1981834,553538,'Senga ophiocephalina','species'),(1981836,29612,'Ctenitis aciculata','species'),(1981837,29612,'Ctenitis ampla','species'),(1981838,29612,'Ctenitis sp. SH-2017a','species'),(1981839,29612,'Ctenitis arthrothrix','species'),(1981840,29612,'Ctenitis biformis','species'),(1981841,29612,'Ctenitis bivestita','species'),(1981842,29612,'Ctenitis blepharochlamys','species'),(1981843,29612,'Ctenitis sp. SH-2017b','species'),(1981844,29612,'Ctenitis sp. SH-2017c','species'),(1981845,29612,'Ctenitis sp. SH-2017d','species'),(1981846,29612,'Ctenitis sp. SH-2017e','species'),(1981847,29612,'Ctenitis sp. SH-2017f','species'),(1981848,29612,'Ctenitis sp. SH-2017g','species'),(1981849,29612,'Ctenitis sp. SH-2017h','species'),(1981850,29612,'Ctenitis equestris','species'),(1981851,29612,'Ctenitis eriocaulis','species'),(1981852,29612,'Ctenitis exaggerata','species'),(1981853,29612,'Ctenitis excelsa','species'),(1981854,29612,'Ctenitis glandulosa','species'),(1981855,29612,'Ctenitis hemsleyana','species'),(1981856,29612,'Ctenitis sp. SH-2017i','species'),(1981857,29612,'Ctenitis lanceolata','species'),(1981858,29612,'Ctenitis lorencei','species'),(1981859,29612,'Ctenitis sp. SH-2017j','species'),(1981860,29612,'Ctenitis melanosticta','species'),(1981861,29612,'Ctenitis ochrorachis','species'),(1981862,29612,'Ctenitis pallens','species'),(1981863,29612,'Ctenitis pauciflora','species'),(1981864,29612,'Ctenitis sp. SH-2017k','species'),(1981865,29612,'Ctenitis sp. SH-2017l','species'),(1981866,29612,'Ctenitis sp. SH-2017m','species'),(1981867,29612,'Ctenitis sp. SH-2017n','species'),(1981868,29612,'Ctenitis vilis','species'),(1981869,29612,'Ctenitis warburii','species'),(1981870,1521220,'Ctenitis crinita var. atrata','varietas'),(1981873,59732,'Chryseobacterium sp. A1-ST2','species'),(1981874,40323,'Stenotrophomonas sp. BG28','species'),(1981875,40323,'Stenotrophomonas sp. LMG 29892','species'),(1981879,1521220,'Ctenitis crinita var. crinita','varietas'),(1981881,735362,'Cernosvitoviella crassoductus','species'),(1981882,77730,'Fridericia brunensis','species'),(1981883,77730,'Fridericia discifera','species'),(1981884,77730,'Fridericia dura','species'),(1981885,77730,'Fridericia glandifera','species'),(1981886,735362,'Cernosvitoviella farkasi','species'),(1981887,77730,'Fridericia sp. 879','species'),(1981888,77730,'Fridericia sp. 834','species'),(1981889,77730,'Fridericia sp. 835','species'),(1981890,77730,'Fridericia sp. 721','species'),(1981891,77730,'Fridericia sp. TF-2017','species'),(1981892,58840,'Rhodobacteraceae bacterium N53','species'),(1981894,64580,'Tilia koreana','species'),(1981895,64580,'Tilia megaphylla','species'),(1981896,64580,'Tilia rufa','species'),(1981897,64580,'Tilia taquetii','species'),(1981898,155294,'Lindera metcalfiana var. dictyophylla','varietas'),(1981899,55957,'Lindera supracostata','species'),(1981900,126736,'Litsea coreana var. lanuginosa','varietas'),(1981901,136122,'Litsea glutinosa var. brideliifolia','varietas'),(1981902,22042,'Litsea greenmaniana','species'),(1981903,1981902,'Litsea greenmaniana var. angustifolia','varietas'),(1981904,384309,'Litsea lancifolia var. ellipsoidea','varietas'),(1981905,22042,'Litsea lancilimba','species'),(1981906,1009485,'Litsea rotundifolia var. ovatifolia','varietas'),(1981907,22042,'Litsea wilsonii','species'),(1981908,22042,'Litsea yunnanensis','species'),(1981909,251260,'Machilus chuanchienensis','species'),(1981910,251260,'Machilus fasciculata','species'),(1981911,251260,'Machilus kurzii','species'),(1981912,251260,'Machilus sichuanensis','species'),(1981913,128654,'Neolitsea velutina','species'),(1981914,128686,'Phoebe tavoyana','species'),(1981916,12429,'Salmovirus WFRC1','species'),(1981917,47251,'Leptolyngbya sp. RA01','species'),(1981919,75695,'Chrysosporum ovalisporum CFWA01007','no rank'),(1981922,33811,'Gammaproteobacteria bacterium TS1','species'),(1981923,1092592,'Proleptus obtusus','species'),(1981931,196895,'Bacillus phage Harambe','species'),(1981932,1132574,'Pseudomonas virus WRT','species'),(1981933,1132574,'Pseudomonas virus KNP','species'),(1981934,85916,'Kirschsteiniothelia arasbaranica','species'),(1981937,6490,'Conus cf. echinophilus RZ-2017','species'),(1981948,162477,'Parajaminaea','genus'),(1981958,162477,'Pseudomicrostroma','genus'),(1981977,1883,'Streptomyces zelensis','species'),(1981981,237,'Flavobacterium sp. AJ004','species'),(1981982,1375,'Aerococcus sp. 1KP-2016','species'),(1981983,544,'Citrobacter sp. L55','species'),(1981984,88427,'Meristotheca cylindrica','species'),(1981985,144536,'unclassified Paraglomeraceae','no rank'),(1981986,1981985,'Paraglomeraceae sp. JB-2017a','species'),(1981987,5506,'Fusarium sp. 1 ML-2017','species'),(1981988,5506,'Fusarium sp. 2 ML-2017','species'),(1981989,5506,'Fusarium sp. 3 ML-2017','species'),(1981990,2774,'Gracilaria falconii','species'),(1981991,34453,'Hebeloma catalaunicum','species'),(1981992,34453,'Hebeloma clavulipes','species'),(1981993,34453,'Hebeloma duracinoides','species'),(1981994,34453,'Hebeloma fuscatum','species'),(1981995,34453,'Hebeloma hygrophilum','species'),(1981996,34453,'Hebeloma ischnostylum','species'),(1981997,34453,'Hebeloma islandicum','species'),(1981998,34453,'Hebeloma lindae','species'),(1981999,34453,'Hebeloma melleum','species'),(1982000,34453,'Hebeloma nanum','species'),(1982001,34453,'Hebeloma nauseosum','species'),(1982002,34453,'Hebeloma pubescens','species'),(1982003,34453,'Hebeloma sordescens','species'),(1982004,34453,'Hebeloma spetsbergense','species'),(1982005,34453,'Hebeloma subtortum','species'),(1982006,4610,'Cyperus oblongus','species'),(1982016,4910,'Kluyveromyces sp.','species'),(1982017,29834,'Saturnispora sp.','species'),(1982018,75735,'Starmerella sp.','species'),(1982019,41955,'Amanita sp. EMD-2017c','species'),(1982020,41955,'Amanita sp. EMD-2017a','species'),(1982021,41955,'Amanita sp. EMD-2017b','species'),(1982024,83249,'Tyromyces sp. HLP-2017a','species'),(1982025,81060,'Steccherinum sp. HLP-2017a','species'),(1982026,1968005,'Trulla meridae','species'),(1982028,81062,'Junghuhnia carneola','species'),(1982033,36048,'Tuber sp. GB-2017a','species'),(1982035,986145,'Cyperus sect. Rikliella','species group'),(1982036,986145,'Cyperus sect. Neohemicarpha','species group'),(1982037,4610,'C3 Cyperus','no rank'),(1982039,4610,'unclassified Cyperus','no rank'),(1982042,361177,'Altererythrobacter sp. C9-11','species'),(1982043,96574,'Alteromonadaceae bacterium M11-4','species'),(1982044,102274,'Phyllobacteriaceae bacterium X9-2-2','species'),(1982048,29278,'Chloroplast transformation vector pTCH-MRS','species'),(1982049,29278,'Chloroplast transformation vector pTCH-RS2','species'),(1982050,29278,'Expression vector pC35-STDCinHwt','species'),(1982051,29278,'Expression vector pC35-STDParAo','species'),(1982052,1883,'Streptomyces sp. HN5','species'),(1982053,1847,'Pseudonocardia sp. HN51','species'),(1982054,1883,'Streptomyces sp. HN78','species'),(1982055,1883,'Streptomyces sp. HN70','species'),(1982056,1883,'Streptomyces sp. HN66','species'),(1982057,1883,'Streptomyces sp. HN65','species'),(1982058,1883,'Streptomyces sp. HN46','species'),(1982059,1883,'Streptomyces sp. HN40','species'),(1982060,1883,'Streptomyces sp. HN38','species'),(1982061,1883,'Streptomyces sp. HN35','species'),(1982062,1883,'Streptomyces sp. HN25','species'),(1982066,128581,'Actinodaphne sp. NO-2017','species'),(1982067,7954,'Danio jaintianensis','species'),(1982068,158781,'Trematocara zebra','species'),(1982069,432425,'Sundadanio retiarius','species'),(1982070,83249,'Tyromyces sp. HLP-2017b','species'),(1982071,209236,'Parosphromenus tweediei','species'),(1982072,25628,'Taxus florinii','species'),(1982075,1896041,'Asterotexiales sp. RL-2017','species'),(1982076,10699,'Korravirus','genus'),(1982077,1982076,'Arthrobacter virus Bennie','species'),(1982078,1982076,'Arthrobacter virus DrRobert','species'),(1982079,1982076,'Arthrobacter virus Glenn','species'),(1982080,1982076,'Arthrobacter virus HunterDalle','species'),(1982081,1982076,'Arthrobacter virus Joann','species'),(1982082,1982076,'Arthrobacter virus Korra','species'),(1982083,1982076,'Arthrobacter virus Preamble','species'),(1982084,1982076,'Arthrobacter virus Pumancara','species'),(1982085,1982076,'Arthrobacter virus Wayne','species'),(1982086,10699,'Laroyevirus','genus'),(1982087,1982086,'Arthrobacter virus Laroye','species'),(1982088,10699,'Mudcatvirus','genus'),(1982089,1982088,'Arthrobacter virus Circum','species'),(1982090,1982088,'Arthrobacter virus Mudcat','species'),(1982091,10699,'Marvinvirus','genus'),(1982092,1982091,'Mycobacterium virus Marvin','species'),(1982093,1982091,'Mycobacterium virus Mosmoris','species'),(1982094,1851468,'Vanrija sp.','species'),(1982095,10699,'Ab18virus','genus'),(1982096,1982095,'Pseudomonas virus Ab18','species'),(1982097,1982095,'Pseudomonas virus Ab19','species'),(1982098,1982095,'Pseudomonas virus PaMx11','species'),(1982099,10699,'Amigovirus','genus'),(1982100,1982099,'Arthrobacter virus Amigo','species'),(1982101,10699,'Bernal13virus','genus'),(1982102,1982101,'Mycobacterium virus Bernal13','species'),(1982103,28228,'Colwellia sp. A3T','species'),(1982104,10699,'Decurrovirus','genus'),(1982105,1982104,'Arthrobacter virus Decurro','species'),(1982106,10699,'Demosthenesvirus','genus'),(1982107,1982106,'Gordonia virus Demosthenes','species'),(1982108,1982106,'Gordonia virus Katyusha','species'),(1982109,1982106,'Gordonia virus Kvothe','species'),(1982110,89966,'Hymenobacter sp. M2','species'),(1982111,10699,'Eiauvirus','genus'),(1982112,1982111,'Edwardsiella virus eiAU','species'),(1982113,10699,'Gaiavirus','genus'),(1982114,561,'Escherichia sp. DE-COMM-3233','species'),(1982115,561,'Escherichia sp. DE-COMM-3457','species'),(1982116,561,'Escherichia sp. DE-COMM-4433','species'),(1982117,561,'Escherichia sp. DE-COMM-4951','species'),(1982118,561,'Escherichia sp. DE-COMM-5028','species'),(1982119,561,'Escherichia sp. DE-COMM-5058','species'),(1982120,561,'Escherichia sp. DE-COMM-5075','species'),(1982121,544,'Citrobacter sp. DE-COMM-3999','species'),(1982148,1982113,'Mycobacterium virus Gaia','species'),(1982150,10699,'Gilesvirus','genus'),(1982151,1982150,'Mycobacterium virus Giles','species'),(1982152,10699,'Gordonvirus','genus'),(1982153,1982152,'Arthrobacter virus Captnmurica','species'),(1982154,1982152,'Arthrobacter virus Gordon','species'),(1982155,1494762,'Typoderus sp. CNCCOLVG00002155','species'),(1982156,1494762,'Typoderus sp. CNCCOLVG00002115','species'),(1982157,1494762,'Typoderus sp. CNCCOLVG00002122','species'),(1982158,1494762,'Typoderus sp. CNCCOLVG00002121','species'),(1982159,1494762,'Typoderus sp. CNCCOLVG00002102','species'),(1982160,1494762,'Typoderus sp. CNCCOLVG00002052','species'),(1982161,1494762,'Typoderus sp. CNCCOLVG00002118','species'),(1982162,1494762,'Typoderus sp. CNCCOLVG00002070','species'),(1982163,1494762,'Typoderus sp. CNCCOLVG00002120','species'),(1982164,1494762,'Typoderus sp. CNCCOLVG00002064','species'),(1982165,1494762,'Typoderus sp. CNCCOLVG00002110','species'),(1982166,1494762,'Typoderus sp. CNCCOLVG00003632','species'),(1982167,1494762,'Typoderus sp. CNCCOLVG00002124','species'),(1982168,1494762,'Typoderus sp. CNCCOLVG00002103','species'),(1982169,1494762,'Typoderus sp. CNCCOLVG00007262','species'),(1982170,1494762,'Typoderus sp. CNCCOLVG00002063','species'),(1982171,1494762,'Typoderus sp. CNCCOLVG00007255','species'),(1982172,1494762,'Typoderus sp. CNCCOLVG00002171','species'),(1982173,1494762,'Typoderus sp. CNCCOLVG00002054','species'),(1982174,1494762,'Typoderus sp. CNCCOLVG00002149','species'),(1982175,1494762,'Typoderus sp. CNCCOLVG00002104','species'),(1982176,1494762,'Typoderus sp. CNCCOLVG00002154','species'),(1982177,1494762,'Typoderus sp. CNCCOLVG00007253','species'),(1982178,1494762,'Typoderus sp. CNCCOLVG00002050','species'),(1982179,1494762,'Typoderus sp. CNCCOLVG00002068','species'),(1982180,1494762,'Typoderus sp. CNCCOLVG00003633','species'),(1982181,1494762,'Typoderus sp. CNCCOLVG00002117','species'),(1982182,1494762,'Typoderus sp. CNCCOLVG00002135','species'),(1982183,1494762,'Typoderus sp. CNCCOLVG00002049','species'),(1982184,1494762,'Typoderus sp. CNCCOLVG00002060','species'),(1982185,1494762,'Typoderus sp. CNCCOLVG00002051','species'),(1982186,1494762,'Typoderus sp. CNCCOLVG00002172','species'),(1982187,1494762,'Typoderus sp. CNCCOLVG00002047','species'),(1982188,1494762,'Typoderus sp. CNCCOLVG00002158','species'),(1982189,1494762,'Typoderus sp. CNCCOLVG00002151','species'),(1982190,1494762,'Typoderus sp. CNCCOLVG00002170','species'),(1982191,1494762,'Typoderus sp. CNCCOLVG00002048','species'),(1982192,1494762,'Typoderus sp. CNCCOLVG00002073','species'),(1982193,1494762,'Typoderus sp. CNCCOLVG00002069','species'),(1982194,1494762,'Typoderus sp. CNCCOLVG00002082','species'),(1982195,1494762,'Typoderus sp. CNCCOLVG00003634','species'),(1982196,1494762,'Typoderus sp. CNCCOLVG00002058','species'),(1982197,1494762,'Typoderus sp. CNCCOLVG00002137','species'),(1982198,1494762,'Typoderus sp. CNCCOLVG00002128','species'),(1982199,1494762,'Typoderus sp. CNCCOLVG00002136','species'),(1982200,1494762,'Typoderus sp. CNCCOLVG00002061','species'),(1982201,1494762,'Typoderus sp. CNCCOLVG00002134','species'),(1982202,1494762,'Typoderus sp. CNCCOLVG00002130','species'),(1982203,1494762,'Typoderus sp. CNCCOLVG00002173','species'),(1982204,1494762,'Typoderus sp. CNCCOLVG00002059','species'),(1982205,1494762,'Typoderus sp. CNCCOLVG00002071','species'),(1982206,1494762,'Typoderus sp. CNCCOLVG00002053','species'),(1982207,1494762,'Typoderus sp. CNCCOLVG00002123','species'),(1982208,1494762,'Typoderus sp. CNCCOLVG00002132','species'),(1982209,1494762,'Typoderus sp. CNCCOLVG00002111','species'),(1982210,1494762,'Typoderus sp. CNCCOLVG00002086','species'),(1982211,1494762,'Typoderus sp. CNCCOLVG00002133','species'),(1982212,1494762,'Typoderus sp. CNCCOLVG00002112','species'),(1982213,1494762,'Typoderus sp. CNCCOLVG00002175','species'),(1982214,1494762,'Typoderus sp. CNCCOLVG00002105','species'),(1982215,1494762,'Typoderus sp. CNCCOLVG00002062','species'),(1982216,1494762,'Typoderus sp. CNCCOLVG00002131','species'),(1982217,1494762,'Typoderus sp. CNCCOLVG00002157','species'),(1982218,10699,'Gordtnkvirus','genus'),(1982219,1982218,'Gordonia virus GordTnk2','species'),(1982220,10699,'Harrisonvirus','genus'),(1982221,1982220,'Paenibacillus virus Harrison','species'),(1982222,10699,'Jenstvirus','genus'),(1982225,1982222,'Brevibacillus virus Jenst','species'),(1982227,10699,'Jwxvirus','genus'),(1982228,1982227,'Achromobacter virus 83-24','species'),(1982229,1982227,'Achromobacter virus JWX','species'),(1982230,649395,'Cryptosporidium sp. tasmanian devil genotype','species'),(1982232,748535,'Metoncholaimus sp. Pak.S.M.10','species'),(1982233,129904,'Theristus sp. Pak.S.T.1','species'),(1982234,95468,'Fannia sp. VTIMP-RA-12','species'),(1982235,307207,'Limnophora sp. VTIMP-RA-25','species'),(1982236,10699,'Kelleziovirus','genus'),(1982237,1982236,'Arthrobacter virus Kellezzio','species'),(1982238,1982236,'Arthrobacter virus Kitkat','species'),(1982239,10699,'Np1virus','genus'),(1982240,1982239,'Pseudomonas virus NP1','species'),(1982241,1982239,'Pseudomonas virus PaMx25','species'),(1982242,143399,'Schistura reticulofasciata','species'),(1982243,10699,'P12002virus','genus'),(1982244,10699,'P12024virus','genus'),(1982245,1982243,'Polaribacter virus P12002L','species'),(1982246,1982243,'Polaribacter virus P12002S','species'),(1982247,1982244,'Nonlabens virus P12024L','species'),(1982248,1982244,'Nonlabens virus P12024S','species'),(1982251,10699,'Pa6virus','genus'),(1982252,1982251,'Propionibacterium virus ATCC29399BC','species'),(1982253,1982251,'Propionibacterium virus ATCC29399BT','species'),(1982254,1982251,'Propionibacterium virus Attacne','species'),(1982255,1982251,'Propionibacterium virus Keiki','species'),(1982256,1982251,'Propionibacterium virus Kubed','species'),(1982257,1982251,'Propionibacterium virus Lauchelly','species'),(1982258,1982251,'Propionibacterium virus MrAK','species'),(1982259,1982251,'Propionibacterium virus Ouroboros','species'),(1982260,1982251,'Propionibacterium virus P91','species'),(1982261,1982251,'Propionibacterium virus P105','species'),(1982262,1982251,'Propionibacterium virus P144','species'),(1982263,1982251,'Propionibacterium virus P1001','species'),(1982264,1982251,'Propionibacterium virus P1.1','species'),(1982265,1982251,'Propionibacterium virus P100A','species'),(1982266,1982251,'Propionibacterium virus P100D','species'),(1982267,1982251,'Propionibacterium virus P101A','species'),(1982268,1982251,'Propionibacterium virus P104A','species'),(1982269,1982251,'Propionibacterium virus PA6','species'),(1982270,1982251,'Propionibacterium virus Pacnes201215','species'),(1982271,1982251,'Propionibacterium virus PAD20','species'),(1982272,1982251,'Propionibacterium virus PAS50','species'),(1982273,1982251,'Propionibacterium virus PHL009M11','species'),(1982274,1982251,'Propionibacterium virus PHL025M00','species'),(1982275,1982251,'Propionibacterium virus PHL037M02','species'),(1982276,1982251,'Propionibacterium virus PHL041M10','species'),(1982277,1982251,'Propionibacterium virus PHL060L00','species'),(1982278,1982251,'Propionibacterium virus PHL067M01','species'),(1982279,1982251,'Propionibacterium virus PHL070N00','species'),(1982280,1982251,'Propionibacterium virus PHL071N05','species'),(1982281,1982251,'Propionibacterium virus PHL082M03','species'),(1982282,1982251,'Propionibacterium virus PHL092M00','species'),(1982283,1982251,'Propionibacterium virus PHL095N00','species'),(1982284,1982251,'Propionibacterium virus PHL111M01','species'),(1982285,1982251,'Propionibacterium virus PHL112N00','species'),(1982286,1982251,'Propionibacterium virus PHL113M01','species'),(1982287,1982251,'Propionibacterium virus PHL114L00','species'),(1982288,1982251,'Propionibacterium virus PHL116M00','species'),(1982289,1982251,'Propionibacterium virus PHL117M00','species'),(1982290,1982251,'Propionibacterium virus PHL117M01','species'),(1982291,1982251,'Propionibacterium virus PHL132N00','species'),(1982292,1982251,'Propionibacterium virus PHL141N00','species'),(1982293,1982251,'Propionibacterium virus PHL151M00','species'),(1982294,1982251,'Propionibacterium virus PHL151N00','species'),(1982295,1982251,'Propionibacterium virus PHL152M00','species'),(1982296,1982251,'Propionibacterium virus PHL163M00','species'),(1982297,1982251,'Propionibacterium virus PHL171M01','species'),(1982298,1982251,'Propionibacterium virus PHL179M00','species'),(1982299,1982251,'Propionibacterium virus PHL194M00','species'),(1982300,1982251,'Propionibacterium virus PHL199M00','species'),(1982301,1982251,'Propionibacterium virus PHL301M00','species'),(1982302,1982251,'Propionibacterium virus PHL308M00','species'),(1982303,1982251,'Propionibacterium virus Pirate','species'),(1982304,1982251,'Propionibacterium virus Procrass1','species'),(1982305,1982251,'Propionibacterium virus SKKY','species'),(1982306,1982251,'Propionibacterium virus Solid','species'),(1982307,1982251,'Propionibacterium virus Stormborn','species'),(1982308,1982251,'Propionibacterium virus Wizzo','species'),(1982309,1859136,'Trichobaris sp. 10407','species'),(1982310,1859136,'Trichobaris sp. 10409','species'),(1982311,1859136,'Trichobaris sp. 10410','species'),(1982312,208682,'Oecanthus sinensis','species'),(1982313,1767464,'Truljalia hibinonis','species'),(1982314,323647,'Pseudophyllus','genus'),(1982315,1982314,'Pseudophyllus titan','species'),(1982334,503975,'Tabanus angustifrons','species'),(1982335,503975,'Tabanus callosus','species'),(1982345,111720,'Psora elenkinii','species'),(1982346,111720,'Psora pseudorussellii','species'),(1982347,1494762,'Typoderus subfurcatus','species'),(1982348,145297,'Apatemon sp. MAG-2016','species'),(1982349,116844,'Diplostomum aff. 8 MAG-2016','species'),(1982350,576530,'Ornithodiplostomum aff. 4 MAG-2016','species'),(1982351,116873,'Ichthyocotylurus aff. 3 MAG-2016','species'),(1982352,116844,'Diplostomum aff. 2 MAG-2016','species'),(1982353,235163,'Strigeidae aff. gen. sp. 9 MAG-2016','species'),(1982354,1161,'Cyanomargaritaceae','family'),(1982355,10699,'Pamx74virus','genus'),(1982356,1982354,'Cyanomargarita','genus'),(1982357,1982355,'Pseudomonas virus PaMx28','species'),(1982358,1982355,'Pseudomonas virus PaMx74','species'),(1982359,10699,'Patiencevirus','genus'),(1982360,1982359,'Mycobacterium virus Patience','species'),(1982361,1982356,'Cyanomargarita melechinii','species'),(1982362,1982356,'Cyanomargarita calcarea','species'),(1982363,1623276,'Mycobacterium virus Barnyard','species'),(1982364,1623276,'Mycobacterium virus Konstantine','species'),(1982365,1623276,'Mycobacterium virus Predator','species'),(1982366,1623294,'Mycobacterium virus PBI1','species'),(1982367,10699,'Pepy6virus','genus'),(1982368,1982367,'Rhodococcus virus Pepy6','species'),(1982369,1982367,'Rhodococcus virus Poco6','species'),(1982370,10699,'Pis4avirus','genus'),(1982371,1982370,'Aeromonas virus pIS4A','species'),(1982372,10699,'Rdjlvirus','genus'),(1982373,1982372,'Roseobacter virus RDJL1','species'),(1982374,1982372,'Roseobacter virus RDJL2','species'),(1982375,10699,'Rer2virus','genus'),(1982376,1982375,'Rhodococcus virus RER2','species'),(1982377,1623302,'Enterococcus virus BC611','species'),(1982378,1623302,'Enterococcus virus IMEEF1','species'),(1982379,1623302,'Enterococcus virus SAP6','species'),(1982380,1623302,'Enterococcus virus VD13','species'),(1982381,1623302,'Streptococcus virus SPQS1','species'),(1982382,3278,'Polystichum platyphyllum x Polystichum bulbiferum','species'),(1982383,1890281,'Herbivorax sp. A7','species'),(1982384,387770,'Dolycoris indicus','species'),(1982385,388043,'Halys serrigera','species'),(1982386,474815,'Spathulina acroleuca','species'),(1982388,286710,'Gynenica','genus'),(1982389,1982388,'Gynenica affinis','species'),(1982395,167477,'Molytinae sp. CNCCOLVG00007714','species'),(1982396,167477,'Molytinae sp. CNCCOLVG00003061','species'),(1982397,167477,'Molytinae sp. CNCCOLVG00003636','species'),(1982398,167477,'Molytinae sp. CNCCOLVG00008010','species'),(1982399,167477,'Molytinae sp. CNCCOLVG00002161','species'),(1982400,167477,'Molytinae sp. CNCCOLVG00002080','species'),(1982401,167477,'Molytinae sp. CNCCOLVG00007927','species'),(1982402,167477,'Molytinae sp. CNCCOLVG00002162','species'),(1982403,167477,'Molytinae sp. CNCCOLVG00003087','species'),(1982404,167477,'Molytinae sp. CNCCOLVG00003088','species'),(1982405,167477,'Molytinae sp. CNCCOLVG00007925','species'),(1982406,167477,'Molytinae sp. CNCCOLVG00002078','species'),(1982407,167477,'Molytinae sp. CNCCOLVG00008038','species'),(1982408,167477,'Molytinae sp. CNCCOLVG00002081','species'),(1982409,167477,'Molytinae sp. CNCCOLVG00008009','species'),(1982410,167477,'Molytinae sp. CNCCOLVG00002079','species'),(1982411,167477,'Molytinae sp. CNCCOLVG00003005','species'),(1982412,167477,'Molytinae sp. CNCCOLVG00007713','species'),(1982413,167477,'Molytinae sp. CNCCOLVG00003054','species'),(1982414,167477,'Molytinae sp. CNCCOLVG00003053','species'),(1982415,167477,'Molytinae sp. CNCCOLVG00003016','species'),(1982416,167477,'Molytinae sp. CNCCOLVG00007924','species'),(1982417,167477,'Molytinae sp. CNCCOLVG00003060','species'),(1982418,167477,'Molytinae sp. CNCCOLVG00007716','species'),(1982419,167477,'Molytinae sp. CNCCOLVG00003015','species'),(1982420,167477,'Molytinae sp. CNCCOLVG00007923','species'),(1982421,167477,'Molytinae sp. CNCCOLVG00003017','species'),(1982422,167477,'Molytinae sp. CNCCOLVG00007715','species'),(1982423,167477,'Molytinae sp. CNCCOLVG00003055','species'),(1982424,167477,'Molytinae sp. CNCCOLVG00007928','species'),(1982425,167477,'Molytinae sp. CNCCOLVG00003014','species'),(1982426,442266,'Euptera choveti','species'),(1982427,442266,'Euptera falsathyma','species'),(1982428,442266,'Euptera ituriensis','species'),(1982429,442266,'Euptera neptunus','species'),(1982430,442266,'Euptera semirufa','species'),(1982431,442266,'Euptera chothyma','species'),(1982432,442266,'Euptera neptunoides','species'),(1982433,442266,'Euptera rufoides','species'),(1982434,41955,'Amanita sp. \'hallingiana\'','species'),(1982437,41955,'Amanita sp. \'44\'','species'),(1982438,41955,'Amanita sp. \'56\'','species'),(1982439,41955,'Amanita sp. \'albemarlensis\'','species'),(1982441,1234310,'Nigrograna sp. AM-2017a','species'),(1982442,715595,'Chrysomelidae sp. COLEOP-2016','species'),(1982443,500585,'Lepidoptera sp. LEPIDOP-2016','species'),(1982444,55077,'Monomorium sp. ANTMONOM-2016','species'),(1982445,369177,'Myrmicaria sp. ANTMYRMIC-2016','species'),(1982446,369177,'Myrmicaria sp. ANTMB-2-2016','species'),(1982447,369177,'Myrmicaria sp. ANTMB-3-2016','species'),(1982448,705566,'Noctuidae sp. BHC-2016','species'),(1982449,211548,'Orthoptera sp. Orthop-2016','species'),(1982450,119085,'Phaeosphaeriaceae sp. AM-2017a','species'),(1982451,131679,'Oides affinis','species'),(1982452,911313,'Aleurolobus musae','species'),(1982453,261957,'Amegilla mcnamarae','species'),(1982454,347276,'Atrecus sp. BenAtr-01','species'),(1982455,705081,'Geometridae sp. LU-1','species'),(1982456,302081,'Scotinophara sp. HempScot-1-2016','species'),(1982457,1331321,'Tolumnia sp. HempTolum-1-2016','species'),(1982458,355525,'Agonoscelis sp. Hemp_Ago-1','species'),(1982459,286710,'Aeliomorpha','genus'),(1982460,1982459,'Aeliomorpha lineatocollis','species'),(1982461,29278,'Cloning vector pGrDL_SP','species'),(1982462,29278,'Cloning vector pGrDL_SPb','species'),(1982510,85620,'\'Nedotepa curta\' lethal yellowing phytoplasma','species'),(1982511,85620,'\'Baphia nitida\' lethal yellowing phytoplasma','species'),(1982512,85620,'\'Dalbergia saxatilis\' lethal yellowing phytoplasma','species'),(1982513,85620,'\'Cocos nucifera\' lethal yellowing phytoplasma CoBaI1','species'),(1982514,85620,'\'Cocos nucifera\' lethal yellowing phytoplasma CoYaI1','species'),(1982515,29278,'Cloning vector pET15b','subspecies'),(1982516,765413,'Pelagicola sp.','species'),(1982517,84565,'Sodalis endosymbiont of Spalangia cameroni','species'),(1982518,114295,'Rickettsia endosymbiont of Spalangia sp.','species'),(1982523,49972,'Sarcosphaera sp.','species'),(1982524,100860,'Aphanomyces sp.','species'),(1982530,119213,'Influenza A virus (A/American wigeon/California/HS001/2015(H6N2))','no rank'),(1982531,184006,'Influenza A virus (A/American wigeon/California/HS005B/2015(H6N5))','no rank'),(1982532,184006,'Influenza A virus (A/American wigeon/California/HS007A/2015(H6N5))','no rank'),(1982533,184006,'Influenza A virus (A/American wigeon/California/HS007B/2015(H6N5))','no rank'),(1982534,142951,'Influenza A virus (A/American wigeon/California/HS010/2015(H12N5))','no rank'),(1982535,119213,'Influenza A virus (A/American wigeon/California/HS025/2015(H6N2))','no rank'),(1982536,119213,'Influenza A virus (A/American wigeon/California/HS078/2015(H6N2))','no rank'),(1982537,119213,'Influenza A virus (A/northern pintail/California/HS023/2015(H6N2))','no rank'),(1982538,102796,'Influenza A virus (A/northern pintail/California/HS050A/2015(H9N2))','no rank'),(1982539,102796,'Influenza A virus (A/northern pintail/California/HS050B/2015(H9N2))','no rank'),(1982540,184006,'Influenza A virus (A/northern pintail/California/HS052A/2015(H6N5))','no rank'),(1982541,184006,'Influenza A virus (A/northern pintail/California/HS052B/2015(H6N5))','no rank'),(1982542,184006,'Influenza A virus (A/northern pintail/California/HS064/2015(H6N5))','no rank'),(1982543,142943,'Influenza A virus (A/northern shoveler/California/HS206/2015(H8N4))','no rank'),(1982544,119221,'Influenza A virus (A/northern shoveler/California/HS225/2015(H5N3))','no rank'),(1982545,352770,'Influenza A virus (A/northern shoveler/California/HS249/2015(H10N3))','no rank'),(1982546,1196393,'Peterozyma sp.','species'),(1982547,1053258,'Thelonectria sp.','species'),(1982548,190610,'Phragmidium punjabense','species'),(1982549,46703,'Montipora sp. MBM-2017','species'),(1982550,89725,'Thelohanellus sp. AG','species'),(1982551,35588,'Myxobolus sp. AG1','species'),(1982552,35588,'Myxobolus sp. AG2','species'),(1982553,131324,'Pseudocercospora piricola','species'),(1982554,10699,'Send513virus','genus'),(1982555,1982554,'Mycobacterium virus Papyrus','species'),(1982556,1982554,'Mycobacterium virus Send513','species'),(1982557,10699,'Smoothievirus','genus'),(1982558,1982557,'Gordonia virus Bachita','species'),(1982559,1982557,'Gordonia virus ClubL','species'),(1982560,1982557,'Gordonia virus OneUp','species'),(1982561,1982557,'Gordonia virus Smoothie','species'),(1982562,10699,'Soupsvirus','genus'),(1982563,1982562,'Gordonia virus Soups','species'),(1982564,187218,'Escherichia virus slur09','species'),(1982565,187218,'Salmonella virus 118970sal2','species'),(1982566,10699,'Tankvirus','genus'),(1982567,1982566,'Arthrobacter virus Tank','species'),(1982568,362626,'Rhaponticum satzyperovii','species'),(1982569,10699,'Tin2virus','genus'),(1982570,1982569,'Tsukamurella virus TIN2','species'),(1982571,1982569,'Tsukamurella virus TIN3','species'),(1982572,1982569,'Tsukamurella virus TIN4','species'),(1982573,10699,'Titanvirus','genus'),(1982574,1982573,'Rhodobacter virus RcSpartan','species'),(1982575,1982573,'Rhodobacter virus RcTitan','species'),(1982576,10744,'Ea92virus','genus'),(1982577,1982576,'Erwinia virus Ea9-2','species'),(1982578,1982576,'Erwinia virus Frozen','species'),(1982579,542960,'Escherichia virus phiV10','species'),(1982580,542960,'Salmonella virus Epsilon15','species'),(1982581,542960,'Salmonella virus SPN1S','species'),(1982583,542836,'Cp1virus','genus'),(1982584,1982583,'Streptococcus virus Cp1','species'),(1982585,1982583,'Streptococcus virus Cp7','species'),(1982587,10744,'Kf1virus','genus'),(1982588,1982587,'Edwardsiella virus KF1','species'),(1982589,1983111,'unicellular cyanobacterium SU3','species'),(1982590,10744,'Kpp25virus','genus'),(1982591,1982590,'Pseudomonas virus KPP25','species'),(1982592,1982590,'Pseudomonas virus R18','species'),(1982593,252306,'Robiginitalea sp. O458','species'),(1982594,10744,'Luz7virus','genus'),(1982595,1982594,'Pseudomonas virus KPP21','species'),(1982596,1982594,'Pseudomonas virus LUZ7','species'),(1982597,99900,'Laurencia corymbosa','species'),(1982598,99900,'Laurencia pumila','species'),(1982599,99900,'Laurencia glomerata','species'),(1982602,64968,'Marinospirillum sp. F3212','species'),(1982603,235163,'Strigeidae sp. HR-2017','species'),(1982604,108251,'Unclassified Tentaculariidae','no rank'),(1982605,1982604,'Tentaculariidae sp. HR-2017','species'),(1982606,109299,'Anoncocephalus','genus'),(1982607,1982606,'Anoncocephalus chilensis','species'),(1982608,27898,'Crenobia alpina montenigrina','subspecies'),(1982611,1463140,'Pseudodelphinium','genus'),(1982612,1982611,'Pseudodelphinium turcicum','species'),(1982613,182644,'Gymnocranius elogatus','species'),(1982614,119724,'Nemipterus balinensis','species'),(1982615,119724,'Nemipterus nematopus','species'),(1982616,119724,'Nemipterus tambuloides','species'),(1982617,490340,'Parascolopsis melanophrys','species'),(1982618,390361,'Pentapodus emeryii','species'),(1982619,390361,'Pentapodus trivittatus','species'),(1982620,490340,'Parascolopsis cf. eriomma WJC-2017','species'),(1982621,490340,'Parascolopsis cf. inermis WJC-2017','species'),(1982622,490340,'Parascolopsis sp. WJC-2017','species'),(1982623,30857,'Scaevius','genus'),(1982624,1982623,'Scaevius milii','species'),(1982625,119745,'Scolopsis torquata','species'),(1982626,1505663,'Erysipelatoclostridium sp. SNUG30099','species'),(1982627,1505663,'Erysipelatoclostridium sp. SNUG30386','species'),(1982628,1505663,'Erysipelatoclostridium sp. SNUG30370','species'),(1982629,1287916,'Euzebyella sp. B39','species'),(1982631,421795,'Nepalella','genus'),(1982632,1982631,'Nepalella caeca','species'),(1982633,1982631,'Nepalella grandoides','species'),(1982634,1982631,'Nepalella jinfoshan','species'),(1982635,1982631,'Nepalella lobata','species'),(1982636,1982631,'Nepalella troglodytes','species'),(1982637,1982631,'Nepalella wangi','species'),(1982638,1165355,'Difflugia oblonga','species'),(1982640,1165380,'Netzelia corona','species'),(1982641,1165355,'Difflugia pseudolimnetica','species'),(1982642,119220,'Influenza A virus (A/chicken/Taiwan/CH-A1029/2010(H5N2))','no rank'),(1982643,119220,'Influenza A virus (A/chicken/Taiwan/CY-A2628/2012(H5N2))','no rank'),(1982644,174744,'Colobosaura kraepelini','species'),(1982645,355525,'Agonoscelis nubilis','species'),(1982646,763249,'Glaucias nigromarginatus','species'),(1982647,302077,'Gonopsis rubescens','species'),(1982648,1331321,'Tolumnia basalis','species'),(1982649,104446,'Idaea sp. RO-Idaea-1-17','species'),(1982650,286710,'Acesines','genus'),(1982651,1982650,'Acesines bambusana','species'),(1982652,286715,'Amyotea','genus'),(1982653,1982652,'Amyotea malabarica','species'),(1982654,286710,'Degonetus','genus'),(1982655,1982654,'Degonetus serratus','species'),(1982656,286710,'Spermatodes','genus'),(1982657,1982656,'Spermatodes variolosa','species'),(1982658,451344,'Sulfolobus polyhedral virus 1','species'),(1982659,48611,'Ellisolandia','genus'),(1982660,157019,'Bellflower veinal mottle virus','species'),(1982661,682551,'Torneuma feloi','species'),(1982662,1928842,'environmental samples','no rank'),(1982663,1982662,'uncultured Pseudolaccaria','species'),(1982664,501677,'Typhloporus','subgenus'),(1982665,70742,'Peronospora sp.','species'),(1982666,501677,'Torneuma','subgenus'),(1982670,501677,'Torneuma cf. viti 17724_2861-PST_ADN567','species'),(1982671,501677,'Torneuma cf. viti 17728_2865-PST_ADN573','species'),(1982672,501677,'Torneuma cf. viti 17729_2866-PST_ADN574','species'),(1982673,116654,'Lockyerenella','genus'),(1982674,1982673,'Lockyerenella danschmidti','species'),(1982675,291027,'Jacquemontia yellow vein virus','species'),(1982676,53413,'Xanthomonas axonopodis subcluster 9.1','no rank'),(1982677,53413,'Xanthomonas axonopodis subcluster 9.2','no rank'),(1982678,53413,'Xanthomonas axonopodis subcluster 9.3','no rank'),(1982680,53413,'Xanthomonas axonopodis subcluster 9.5','no rank'),(1982681,53413,'Xanthomonas axonopodis subcluster 9.6','no rank'),(1982682,3593,'Leuenbergerioideae','subfamily'),(1982684,39625,'Champia farlowii','species'),(1982689,99900,'Laurencia alfredensis','species'),(1982690,99900,'Laurencia sodwaniensis','species'),(1982691,6296,'Malayfilaria','genus'),(1982692,1982691,'Malayfilaria sofiani','species'),(1982693,99900,'Laurencia sp. morphotype G','species'),(1982694,99900,'Laurencia stegengae','species'),(1982695,99900,'Laurencia digitata','species'),(1982696,1982598,'Laurencia pumila var. dehoopiensis','varietas'),(1982698,99900,'Laurencia cf. brongiartii','species'),(1982701,99900,'Laurencia sp. morphotype A','species'),(1982702,99900,'Laurencia dichotoma','species'),(1982703,197320,'Chondrophycus sp. 1 CMF-2017','species'),(1982704,470589,'Palisada sp. 1 CMF-2017','species'),(1982705,31392,'Chondria sp.','species'),(1982706,31392,'Chondria capensis','species'),(1982709,47356,'Simulium udomi','species'),(1982710,271487,'Calappa sp. 1 JD-2017','species'),(1982711,1129510,'Homola sp. 1 JD-2017','species'),(1982719,142951,'Influenza A virus (A/mallard duck/California/UCD470/2016(H12N5))','no rank'),(1982720,142951,'Influenza A virus (A/mallard duck/California/UCD539/2016(H12N5))','no rank'),(1982721,114732,'Influenza A virus (A/mallard duck/California/UCD558/2016(H3N8))','no rank'),(1982722,142951,'Influenza A virus (A/mallard duck/California/UCD567/2016(H12N5))','no rank'),(1982723,129772,'Influenza A virus (A/mallard duck/California/UCD690/2016(H11N9))','no rank'),(1982724,114732,'Influenza A virus (A/mallard duck/California/UCD703/2016(H3N8))','no rank'),(1982725,114732,'Influenza A virus (A/mallard duck/California/UCD704/2016(H3N8))','no rank'),(1982726,114732,'Influenza A virus (A/mallard duck/California/UCD705/2016(H3N8))','no rank'),(1982727,286294,'Influenza A virus (A/mallard duck/California/UCD728/2016(H11N2))','no rank'),(1982728,309406,'Influenza A virus (A/mallard duck/California/UCD738/2016(H4N5))','no rank'),(1982729,99900,'Laurencia multiclavata','species'),(1982731,133345,'Phyllopodium cordatum','species'),(1982732,133345,'Phyllopodium mimetes','species'),(1982733,133345,'Phyllopodium rustii','species'),(1982734,133363,'Trieenea taylorii','species'),(1982736,90654,'Zaluzianskya elgonensis','species'),(1982738,90654,'Zaluzianskya schmitziae','species'),(1982739,90654,'Zaluzianskya spathacea','species'),(1982740,90654,'Zaluzianskya tropicalis','species'),(1982742,434308,'Saffold virus 3','species'),(1982743,35247,'Delphinapterus leucas alphaherpesvirus','species'),(1982744,35247,'Beluga whale alphaherpesvirus','species'),(1982745,10699,'Ydn12virus','genus'),(1982746,1982745,'Streptomyces virus TP1604','species'),(1982747,1982745,'Streptomyces virus YDN12','species'),(1982748,10699,'Woesvirus','genus'),(1982749,1982748,'Gordonia virus Hotorobo','species'),(1982750,1982748,'Gordonia virus Monty','species'),(1982751,1982748,'Gordonia virus Woes','species'),(1982755,290425,'Advenella sp. S44','species'),(1982756,497,'Psychrobacter sp. L7','species'),(1982757,83612,'Psychroflexus sp. S27','species'),(1982761,1883,'Streptomyces sp. CS113','species'),(1982762,1883,'Streptomyces sp. CS159','species'),(1982763,1883,'Streptomyces sp. CS227','species'),(1982764,1883,'Streptomyces sp. CS057','species'),(1982765,198509,'Barilius ardens','species'),(1982766,198509,'Barilius malabaricus','species'),(1982767,251481,'Sabellaria sp. PR-2017','species'),(1982771,536014,'Saissetia somereni','species'),(1982774,89725,'Thelohanellus sp. i PKB-2017','species'),(1982775,94021,'Coelotes antri','species'),(1982776,94021,'Coelotes exitialis','species'),(1982777,94021,'Coelotes icohamatus','species'),(1982778,94021,'Coelotes kitazawai','species'),(1982779,94021,'Coelotes lamellatus','species'),(1982780,94021,'Coelotes microps','species'),(1982781,94021,'Coelotes musashiensis','species'),(1982782,94021,'Coelotes pickardi','species'),(1982783,1982782,'Coelotes pickardi tirolensis','subspecies'),(1982784,94021,'Coelotes solitarius','species'),(1982785,94021,'Coelotes suruga','species'),(1982786,94021,'Coelotes xinjiangensis','species'),(1982787,336640,'Coras perplexus','species'),(1982788,286034,'Draconarius altissimus','species'),(1982789,286034,'Draconarius anthonyi','species'),(1982790,286034,'Draconarius bannaensis','species'),(1982791,286034,'Draconarius brachialis','species'),(1982792,286034,'Draconarius capitulatus','species'),(1982793,286034,'Draconarius carinatus','species'),(1982794,286034,'Draconarius curvabilis','species'),(1982795,286034,'Draconarius exilis','species'),(1982796,286034,'Draconarius falcatus','species'),(1982797,286034,'Draconarius hanoiensis','species'),(1982798,286034,'Draconarius himalayaensis','species'),(1982799,286034,'Draconarius lutulentus','species'),(1982800,286034,'Draconarius papai','species'),(1982801,286034,'Draconarius paralateralis','species'),(1982802,286034,'Draconarius paraspiralis','species'),(1982803,286034,'Draconarius paratrifasciatus','species'),(1982804,286034,'Draconarius patellabifidus','species'),(1982805,286034,'Draconarius picta','species'),(1982806,286034,'Draconarius pseudobrunneus','species'),(1982807,286034,'Draconarius pseudocapitulatus','species'),(1982808,286034,'Draconarius pseudocoreanus','species'),(1982809,286034,'Draconarius pseudospiralis','species'),(1982810,286034,'Draconarius simplicidens','species'),(1982811,286034,'Draconarius songi','species'),(1982812,286034,'Draconarius spirallus','species'),(1982813,286034,'Draconarius streptus','species'),(1982814,286034,'Draconarius sublutulentus','species'),(1982815,286034,'Draconarius subtitanus','species'),(1982816,286034,'Draconarius tibetensis','species'),(1982817,286034,'Draconarius tortus','species'),(1982818,286034,'Draconarius transversus','species'),(1982819,286034,'Draconarius triatus','species'),(1982820,286034,'Draconarius trifasciatus','species'),(1982821,286034,'Draconarius venustus','species'),(1982822,286034,'Draconarius yani','species'),(1982823,1872048,'Inermocoelotes brevispinus','species'),(1982824,1872048,'Inermocoelotes falciger','species'),(1982825,1872048,'Inermocoelotes jurinitschi','species'),(1982826,1872048,'Inermocoelotes karlinskii','species'),(1982827,1872048,'Inermocoelotes kulczynskii','species'),(1982828,1872048,'Inermocoelotes microlepidus','species'),(1982829,1872048,'Inermocoelotes paramicrolepidus','species'),(1982830,1112523,'Iwogumoa insidiosa','species'),(1982831,1112523,'Iwogumoa porta','species'),(1982832,1112523,'Iwogumoa xinhuiensis','species'),(1982833,1112523,'Iwogumoa yushanensis','species'),(1982834,1871668,'Notiocoelotes lingulatus','species'),(1982835,1871668,'Notiocoelotes orbiculatus','species'),(1982836,1871668,'Notiocoelotes palinitropus','species'),(1982837,1871668,'Notiocoelotes pseudolingulatus','species'),(1982838,1871668,'Notiocoelotes sparus','species'),(1982839,1112540,'Pireneitega involuta','species'),(1982840,1112540,'Pireneitega major','species'),(1982841,1112540,'Pireneitega neglecta','species'),(1982842,1112540,'Pireneitega ovtchinnikovi','species'),(1982843,1701607,'Platocoelotes ampulliformis','species'),(1982844,1701607,'Platocoelotes brevis','species'),(1982845,1701607,'Platocoelotes furcatus','species'),(1982846,1701607,'Platocoelotes globosus','species'),(1982847,1701607,'Platocoelotes icohamatoides','species'),(1982848,1701607,'Platocoelotes imperfectus','species'),(1982849,1701607,'Platocoelotes impletus','species'),(1982850,1701607,'Platocoelotes kailiensis','species'),(1982851,1701607,'Platocoelotes latus','species'),(1982852,1701607,'Platocoelotes lichuanensis','species'),(1982853,1701607,'Platocoelotes paralatus','species'),(1982854,1701607,'Platocoelotes strombuliformis','species'),(1982855,73899,'Tegenaria dalmatica','species'),(1982856,73899,'Tegenaria faniapollinis','species'),(1982857,73899,'Tegenaria lapicidinarum','species'),(1982858,73899,'Tegenaria pagana','species'),(1982859,73899,'Tegenaria pieperi','species'),(1982860,73899,'Tegenaria schmalfussi','species'),(1982861,6906,'Himalcoelotes','genus'),(1982862,1982861,'Himalcoelotes xizangensis','species'),(1982863,6906,'Lineacoelotes','genus'),(1982864,1982863,'Lineacoelotes bicultratus','species'),(1982865,1982863,'Lineacoelotes funiushanensis','species'),(1982866,6906,'Longicoelotes','genus'),(1982867,1982866,'Longicoelotes karschi','species'),(1982868,6906,'Orumcekia','genus'),(1982869,1982868,'Orumcekia satoi','species'),(1982870,6906,'Tonsilla','genus'),(1982871,1982870,'Tonsilla defossa','species'),(1982872,1982870,'Tonsilla lyrata','species'),(1982873,1982870,'Tonsilla truculenta','species'),(1982874,327108,'Bipolaris maydis chrysovirus 1','species'),(1982876,10699,'Bclasvirinae','subfamily'),(1982877,10699,'Mclasvirinae','subfamily'),(1982878,10699,'Pclasvirinae','subfamily'),(1982897,1982876,'Acadianvirus','genus'),(1982898,1982876,'Coopervirus','genus'),(1982899,1982876,'Pipefishvirus','genus'),(1982900,1982876,'Rosebushvirus','genus'),(1982901,1982897,'Mycobacterium virus Acadian','species'),(1982904,1982900,'Mycobacterium virus Godines','species'),(1982905,1982899,'Mycobacterium virus Bernardo','species'),(1982906,40829,'Barbus sp. KU963','species'),(1982907,40829,'Barbus sp. KU1288','species'),(1982908,40829,'Barbus sp. KU1295','species'),(1982909,40829,'Barbus sp. KU1304','species'),(1982910,40829,'Barbus sp. UF172234','species'),(1982911,40829,'Barbus sp. UF172295','species'),(1982916,1982899,'Mycobacterium virus Athena','species'),(1982917,1982899,'Mycobacterium virus Gadjet','species'),(1982918,1982899,'Mycobacterium virus Pipefish','species'),(1982926,1623295,'Mycobacterium virus Apizium','species'),(1982927,1623295,'Mycobacterium virus Osmaximus','species'),(1982928,1623295,'Mycobacterium virus Soto','species'),(1982929,1623295,'Mycobacterium virus Manad','species'),(1982930,1611036,'Graphilbum sp.','species'),(1982931,1841618,'Uncispora hainanensis','species'),(1982932,109362,'Aceria sp. Z18','species'),(1982933,109362,'Aceria sp. Z66','species'),(1982934,109362,'Aceria sp. Z102','species'),(1982935,109362,'Aceria sp. Z212','species'),(1982936,109362,'Aceria sp. Z264','species'),(1982937,109362,'Aceria sp. Z165','species'),(1982938,73171,'Bulgaria sp.','species'),(1982939,150368,'Calcarisporium sp.','species'),(1982940,73124,'Endothia sp.','species'),(1982941,41001,'Hemicarpenteles sp.','species'),(1982942,409212,'Kylindria sp.','species'),(1982943,5402,'Russula sp. KH-2017a','species'),(1982946,471288,'Anagnostidinema amphibium ISB 67','no rank'),(1982947,693220,'Chroococcus minor ISB 63','no rank'),(1982948,184932,'Cylindrospermum licheniforme ISB 74','no rank'),(1982949,1574326,'Geitlerinema sulphureum ISB 71','no rank'),(1982950,212354,'Nostoc calcicola ISB 62','no rank'),(1982951,126345,'Oscillatoria tenuis ISB 68','no rank'),(1982952,493190,'Phormidium aerugineo-caeruleum ISB 65','no rank'),(1982953,439467,'Phormidium articulatum ISB 66','no rank'),(1982954,402781,'Phormidium nigrum ISB 69','no rank'),(1982955,284924,'Phormidium terebriforme ISB 60','no rank'),(1982956,54310,'Pseudanabaena limnetica ISB 64','no rank'),(1982957,890415,'Pseudanabaena minima ISB 73','no rank'),(1982958,32046,'Synechococcus elongatus ISB 70','no rank'),(1982959,1198,'Phormidium paulsenianum','species'),(1982960,1982959,'Phormidium paulsenianum ISB 72','no rank'),(1982961,454131,'Jaaginema litorale','species'),(1982969,945733,'Hyella patelloides','species'),(1982970,1890648,'Geminobacterium','genus'),(1982971,1982970,'Geminobacterium atlanticum','species'),(1982972,94021,'Coelotes sp. CL029','species'),(1982973,94021,'Coelotes sp. SD068','species'),(1982974,94021,'Coelotes sp. SD076','species'),(1982975,94021,'Coelotes sp. ZZ650','species'),(1982976,94021,'Coelotes sp. ZZ664','species'),(1982977,94021,'Coelotes sp. ZZ966','species'),(1982978,286034,'Draconarius sp. CL013','species'),(1982979,286034,'Draconarius sp. CL016','species'),(1982980,286034,'Draconarius sp. CL019','species'),(1982981,286034,'Draconarius sp. CL048','species'),(1982982,286034,'Draconarius sp. CL052','species'),(1982983,286034,'Draconarius sp. CL078','species'),(1982984,286034,'Draconarius sp. CL081','species'),(1982985,286034,'Draconarius sp. CL088','species'),(1982986,286034,'Draconarius sp. CL094','species'),(1982987,286034,'Draconarius sp. CL104','species'),(1982988,286034,'Draconarius sp. SD001','species'),(1982989,286034,'Draconarius sp. SD002','species'),(1982990,286034,'Draconarius sp. SD012','species'),(1982991,286034,'Draconarius sp. SD019','species'),(1982992,286034,'Draconarius sp. SD023','species'),(1982993,286034,'Draconarius sp. SD033','species'),(1982994,286034,'Draconarius sp. SD034','species'),(1982995,286034,'Draconarius sp. SD035','species'),(1982996,286034,'Draconarius sp. SD040','species'),(1982997,286034,'Draconarius sp. SD041','species'),(1982998,286034,'Draconarius sp. ZZ001','species'),(1982999,286034,'Draconarius sp. ZZ101','species'),(1983000,286034,'Draconarius sp. ZZ164','species'),(1983001,286034,'Draconarius sp. ZZ171','species'),(1983002,286034,'Draconarius sp. ZZ187','species'),(1983003,286034,'Draconarius sp. ZZ208','species'),(1983004,286034,'Draconarius sp. ZZ252','species'),(1983005,286034,'Draconarius sp. ZZ264','species'),(1983006,286034,'Draconarius sp. ZZ276','species'),(1983007,286034,'Draconarius sp. ZZ334','species'),(1983008,286034,'Draconarius sp. ZZ417','species'),(1983009,286034,'Draconarius sp. ZZ463','species'),(1983010,286034,'Draconarius sp. ZZ469','species'),(1983011,286034,'Draconarius sp. ZZ495','species'),(1983012,286034,'Draconarius sp. ZZ501','species'),(1983013,286034,'Draconarius sp. ZZ539','species'),(1983014,286034,'Draconarius sp. ZZ554','species'),(1983015,286034,'Draconarius sp. ZZ572','species'),(1983016,286034,'Draconarius sp. ZZ573','species'),(1983017,286034,'Draconarius sp. ZZ576','species'),(1983018,286034,'Draconarius sp. ZZ638','species'),(1983019,286034,'Draconarius sp. ZZ688','species'),(1983020,286034,'Draconarius sp. ZZ704','species'),(1983021,286034,'Draconarius sp. ZZ707','species'),(1983022,286034,'Draconarius sp. ZZ724','species'),(1983023,286034,'Draconarius sp. ZZ913','species'),(1983024,286034,'Draconarius sp. ZZ914','species'),(1983025,286034,'Draconarius sp. ZZ927','species'),(1983026,286034,'Draconarius sp. ZZ928','species'),(1983027,286034,'Draconarius sp. ZZ929','species'),(1983028,286034,'Draconarius sp. ZZ934','species'),(1983029,286034,'Draconarius sp. ZZ943','species'),(1983030,286034,'Draconarius sp. ZZ944','species'),(1983031,286034,'Draconarius sp. ZZ957','species'),(1983032,286034,'Draconarius sp. ZZ962','species'),(1983033,286034,'Draconarius sp. ZZ975','species'),(1983034,286034,'Draconarius sp. ZZ978','species'),(1983035,286034,'Draconarius sp. ZZ983','species'),(1983036,1872048,'Inermocoelotes sp. ZZ627','species'),(1983037,1872048,'Inermocoelotes sp. ZZ880','species'),(1983038,1112523,'Iwogumoa sp. ZZ394','species'),(1983039,1982863,'Lineacoelotes sp. CL054','species'),(1983040,1982863,'Lineacoelotes sp. CL092','species'),(1983041,1982863,'Lineacoelotes sp. ZZ046','species'),(1983042,1982863,'Lineacoelotes sp. ZZ726','species'),(1983043,1982863,'Lineacoelotes sp. ZZ728','species'),(1983044,1982866,'Longicoelotes sp. ZZ593','species'),(1983045,1871668,'Notiocoelotes sp. ZZ250','species'),(1983046,1982868,'Orumcekia sp. ZZ625','species'),(1983047,1112540,'Pireneitega sp. CL075','species'),(1983048,1112540,'Pireneitega sp. CL086','species'),(1983049,1112540,'Pireneitega sp. SD043','species'),(1983050,1112540,'Pireneitega sp. SD045','species'),(1983051,1112540,'Pireneitega sp. SD057','species'),(1983052,1112540,'Pireneitega sp. ZZ478','species'),(1983053,1112540,'Pireneitega sp. ZZ482','species'),(1983054,1112540,'Pireneitega sp. ZZ483','species'),(1983055,1112540,'Pireneitega sp. ZZ632','species'),(1983056,1112540,'Pireneitega sp. ZZ667','species'),(1983057,1112540,'Pireneitega sp. ZZ691','species'),(1983058,1112540,'Pireneitega sp. ZZ696','species'),(1983059,1112540,'Pireneitega sp. ZZ698','species'),(1983060,1112540,'Pireneitega sp. ZZ984','species'),(1983061,1701607,'Platocoelotes sp. CL024','species'),(1983062,1701607,'Platocoelotes sp. CL068','species'),(1983063,1701607,'Platocoelotes sp. ZZ033','species'),(1983064,1701607,'Platocoelotes sp. ZZ299','species'),(1983065,1701607,'Platocoelotes sp. ZZ366','species'),(1983066,1701607,'Platocoelotes sp. ZZ456','species'),(1983067,1701607,'Platocoelotes sp. ZZ533','species'),(1983068,1701607,'Platocoelotes sp. ZZ899','species'),(1983069,1816099,'Spiricoelotes sp. ZZ016','species'),(1983070,1816099,'Spiricoelotes sp. ZZ036','species'),(1983071,1816099,'Spiricoelotes sp. ZZ594','species'),(1983072,1816099,'Spiricoelotes sp. ZZ681','species'),(1983073,700687,'Taira sp. CL003','species'),(1983074,700687,'Taira sp. CL062','species'),(1983075,700687,'Taira sp. CL090','species'),(1983076,73899,'Tegenaria sp. CL127','species'),(1983077,1982870,'Tonsilla sp. CL046','species'),(1983078,1982870,'Tonsilla sp. ZZ549','species'),(1983079,6906,'Bifidocoelotes','genus'),(1983080,1983079,'Bifidocoelotes sp. ZZ383','species'),(1983082,336488,'Coelotinae sp. CL067','species'),(1983083,336488,'Coelotinae sp. Xt013','species'),(1983084,336488,'Coelotinae sp. ZZ013','species'),(1983085,336488,'Coelotinae sp. ZZ015','species'),(1983086,336488,'Coelotinae sp. ZZ029','species'),(1983087,336488,'Coelotinae sp. ZZ045','species'),(1983088,336488,'Coelotinae sp. ZZ071','species'),(1983089,336488,'Coelotinae sp. ZZ143','species'),(1983090,336488,'Coelotinae sp. ZZ192','species'),(1983091,336488,'Coelotinae sp. ZZ218','species'),(1983092,336488,'Coelotinae sp. ZZ357','species'),(1983093,336488,'Coelotinae sp. ZZ386','species'),(1983094,336488,'Coelotinae sp. ZZ391','species'),(1983095,336488,'Coelotinae sp. ZZ392','species'),(1983096,336488,'Coelotinae sp. ZZ393','species'),(1983097,336488,'Coelotinae sp. ZZ531','species'),(1983098,336488,'Coelotinae sp. ZZ550','species'),(1983099,336488,'Coelotinae sp. ZZ890','species'),(1983100,336488,'Coelotinae sp. ZZ892','species'),(1983101,336488,'Coelotinae sp. ZZ893','species'),(1983102,336488,'Coelotinae sp. ZZ897','species'),(1983103,1890647,'unclassified Synechococcales (miscellaneous)','no rank'),(1983104,34079,'Lusitaniella','genus'),(1983105,1983104,'Lusitaniella coriacea','species'),(1983106,1982898,'Mycobacterium virus Adawi','species'),(1983107,1982898,'Mycobacterium virus JAMaL','species'),(1983108,1982898,'Mycobacterium virus BrownCNA','species'),(1983109,1982898,'Mycobacterium virus Bane1','species'),(1983110,1982898,'Mycobacterium virus Vincenzo','species'),(1983111,34079,'unclassified Cyanobacteria (miscellaneous)','no rank'),(1983114,1890647,'Calenema','genus'),(1983115,1983114,'Calenema singularis','species'),(1983116,1982898,'Mycobacterium virus Chrisnmich','species'),(1983117,1982898,'Mycobacterium virus Cooper','species'),(1983118,1982898,'Mycobacterium virus Nigel','species'),(1983119,1982898,'Mycobacterium virus Stinger','species'),(1983120,1982898,'Mycobacterium virus Zemanar','species'),(1983121,71937,'Entoloma pseudoconferendum','species'),(1983122,1498348,'Opopaea simoni','species'),(1983123,1956880,'Osornolobus thayerae','species'),(1983124,575964,'Scytodes socialis','species'),(1983125,1956921,'Subantarctia fiordensis','species'),(1983126,1956927,'Tasmanoonops daviesae','species'),(1983128,1112058,'Caponia sp. 1 NCP-2017','species'),(1983129,1112058,'Caponia sp. 2 NCP-2017','species'),(1983130,1498358,'Orsolobus sp. 1 NCP-2017','species'),(1983131,1498358,'Orsolobus sp. 2 NCP-2017','species'),(1983132,1498358,'Orsolobus sp. 3 NCP-2017','species'),(1983133,1498358,'Orsolobus sp. 4 NCP-2017','species'),(1983135,1956880,'Osornolobus sp. 1 NCP-2017','species'),(1983136,1956880,'Osornolobus sp. 2 NCP-2017','species'),(1983137,1956880,'Osornolobus sp. 3 NCP-2017','species'),(1983138,1956927,'Tasmanoonops sp. 1 NCP-2017','species'),(1983139,1956927,'Tasmanoonops sp. 2 NCP-2017','species'),(1983140,1956927,'Tasmanoonops sp. 3 NCP-2017','species'),(1983141,1504920,'Trogloraptor sp. 1 NCP-2017','species'),(1983142,1504920,'Trogloraptor sp. 2 NCP-2017','species'),(1983143,1956776,'Afrilobus sp. CASENT9037121','species'),(1983144,1002510,'Archoleptoneta sp. CASENT9023925','species'),(1983145,593438,'Ariadna sp. CASENT9027749','species'),(1983146,1794821,'Calponia sp. CASENT9035527','species'),(1983149,1498321,'Duripelta sp. OONO36006','species'),(1983150,1504904,'Farqua sp. CASENT9024216b','species'),(1983151,1498331,'Ischnothyreus sp. CASENT9035059','species'),(1983152,1498348,'Opopaea sp. CASENT9024170','species'),(1983153,1498307,'Orchestina sp. CASENT9031354','species'),(1983157,1956886,'Paculla sp. CASENT9029929','species'),(1983158,32266,'Segestria sp. CASENT9037957','species'),(1983159,1956921,'Subantarctia sp. CASENT9035061','species'),(1983160,1956927,'Tasmanoonops cf. ripus CASENT9023532','species'),(1983165,1498387,'Ascuta','genus'),(1983166,1983165,'Ascuta parornata','species'),(1983167,1498387,'Mallecolobus','genus'),(1983168,1983167,'Mallecolobus maullin','species'),(1983169,1498387,'Maoriata','genus'),(1983170,1983169,'Maoriata magna','species'),(1983171,1498387,'Pounamuella','genus'),(1983172,1983171,'Pounamuella complexa','species'),(1983173,1498387,'Wiltonia','genus'),(1983174,1983173,'Wiltonia rotoiti','species'),(1983175,1498387,'Azanialobus','genus'),(1983176,1983175,'Azanialobus sp. 1 NCP-2017','species'),(1983177,1983175,'Azanialobus sp. 2 NCP-2017','species'),(1983178,1983175,'Azanialobus sp. 3 NCP-2017','species'),(1983179,1498387,'Losdolobus','genus'),(1983180,1983179,'Losdolobus sp. 1 NCP-2017','species'),(1983181,1983179,'Losdolobus sp. 2 NCP-2017','species'),(1983186,1983167,'Mallecolobus sp. CASENT9027681','species'),(1983187,1498386,'Noideattella','genus'),(1983188,1983187,'Noideattella sp. CASENT9024161','species'),(1983189,1498386,'Trilacuna','genus'),(1983190,1983189,'Trilacuna sp. CASENT9022325','species'),(1983191,1504898,'Oonopidae gen. n. 1 sp. NCP-2017','species'),(1983192,1504898,'Oonopidae gen. n. 2 sp. NCP-2017','species'),(1983193,1956709,'Orsolobidae gen. n. 1 sp. NCP-2017','species'),(1983194,1956709,'Orsolobidae gen. n. 2 sp. NCP-2017','species'),(1983195,1956709,'cf. Afrilobus sp. CASENT9037034','species'),(1983196,1956709,'cf. Hickmanolobus sp. CASENT9023587','species'),(1983197,1956709,'cf. Hickmanolobus sp. CASENT9035010','species'),(1983198,1956709,'cf. Mallecolobus sp. CASENT9023473','species'),(1983199,1504898,'cf. Trilacuna sp. CASENT9024327','species'),(1983204,129903,'Sphaerolaimus haurakiensis','species'),(1983206,334227,'Cyclopeltis novoguineensis','species'),(1983207,693800,'Dryopolystichum phaeostigma','species'),(1983209,114727,'Influenza A virus (A/swine/Iowa/A01667083/2017(H1N1))','no rank'),(1983210,114727,'Influenza A virus (A/swine/Iowa/A02214228/2017(H1N1))','no rank'),(1983211,114727,'Influenza A virus (A/swine/Iowa/A02214237/2017(H1N1))','no rank'),(1983212,114727,'Influenza A virus (A/swine/Iowa/A02214238/2017(H1N1))','no rank'),(1983213,114727,'Influenza A virus (A/swine/Iowa/A02214240/2017(H1N1))','no rank'),(1983214,114727,'Influenza A virus (A/swine/Iowa/A02214241/2017(H1N1))','no rank'),(1983215,114727,'Influenza A virus (A/swine/Iowa/A02214246/2017(H1N1))','no rank'),(1983216,114727,'Influenza A virus (A/swine/Iowa/A02214248/2017(H1N1))','no rank'),(1983217,114727,'Influenza A virus (A/swine/Michigan/A02214235/2017(H1N1))','no rank'),(1983218,114727,'Influenza A virus (A/swine/Michigan/A02214236/2017(H1N1))','no rank'),(1983219,114727,'Influenza A virus (A/swine/Minnesota/A02214233/2017(H1N1))','no rank'),(1983220,114727,'Influenza A virus (A/swine/Iowa/A02214245/2017(H1N1))','no rank'),(1983221,114727,'Influenza A virus (A/swine/Nebraska/A02214231/2017(H1N1))','no rank'),(1983222,114727,'Influenza A virus (A/swine/Ohio/A02214229/2017(H1N1))','no rank'),(1983223,114728,'Influenza A virus (A/swine/Indiana/A01667098/2017(H1N2))','no rank'),(1983224,114728,'Influenza A virus (A/swine/Iowa/A02214242/2017(H1N2))','no rank'),(1983225,114728,'Influenza A virus (A/swine/Iowa/A02214244/2017(H1N2))','no rank'),(1983226,114728,'Influenza A virus (A/swine/North Carolina/A02214232/2017(H1N2))','no rank'),(1983227,119210,'Influenza A virus (A/swine/Iowa/A02214239/2017(H3N2))','no rank'),(1983228,119210,'Influenza A virus (A/swine/Minnesota/A02214234/2017(H3N2))','no rank'),(1983229,119210,'Influenza A virus (A/swine/Ohio/A02214230/2017(H3N2))','no rank'),(1983230,114728,'Influenza A virus (A/swine/Nebraska/A01933901/2017(H1N2))','no rank'),(1983231,114728,'Influenza A virus (A/swine/North Carolina/A01667104/2017(H1N2))','no rank'),(1983232,114728,'Influenza A virus (A/swine/North Carolina/A01932147/2017(H1N2))','no rank'),(1983233,114728,'Influenza A virus (A/swine/North Carolina/A01933885/2017(H1N2))','no rank'),(1983234,114728,'Influenza A virus (A/swine/North Carolina/A01933888/2017(H1N2))','no rank'),(1983235,114728,'Influenza A virus (A/swine/Pennsylvania/A01933903/2017(H1N2))','no rank'),(1983236,114728,'Influenza A virus (A/swine/Iowa/A01667086/2017(H1N2))','no rank'),(1983237,114728,'Influenza A virus (A/swine/Iowa/A01667093/2017(H1N2))','no rank'),(1983238,114728,'Influenza A virus (A/swine/Iowa/A01667097/2017(H1N2))','no rank'),(1983239,114728,'Influenza A virus (A/swine/Missouri/A01667101/2017(H1N2))','no rank'),(1983240,119210,'Influenza A virus (A/swine/Iowa/A01667094/2017(H3N2))','no rank'),(1983241,119210,'Influenza A virus (A/swine/Iowa/A01667095/2017(H3N2))','no rank'),(1983242,119210,'Influenza A virus (A/swine/Iowa/A01667096/2017(H3N2))','no rank'),(1983243,119210,'Influenza A virus (A/swine/Minnesota/A01667099/2017(H3N2))','no rank'),(1983244,119210,'Influenza A virus (A/swine/Missouri/A01667102/2017(H3N2))','no rank'),(1983245,119210,'Influenza A virus (A/swine/Missouri/A01667103/2017(H3N2))','no rank'),(1983246,114727,'Influenza A virus (A/swine/Iowa/A01667084/2017(H1N1))','no rank'),(1983247,114727,'Influenza A virus (A/swine/Iowa/A01667088/2017(H1N1))','no rank'),(1983248,114727,'Influenza A virus (A/swine/Iowa/A01667091/2017(H1N1))','no rank'),(1983249,114727,'Influenza A virus (A/swine/Minnesota/A01667100/2017(H1N1))','no rank'),(1983250,384619,'Influenza A virus (A/swine/Nebraska/A01932589/2017(mixed))','no rank'),(1983256,47251,'Leptolyngbya sp. CCM 4','species'),(1983257,953,'Wolbachia ensosymbiont of Megisto cymela','species'),(1983265,1748771,'environmental samples','no rank'),(1983266,1983265,'uncultured Blastocatellales bacterium','species'),(1983274,1553902,'environmental samples','no rank'),(1983275,1983274,'uncultured Oligoflexaceae bacterium','species'),(1983276,1706369,'environmental samples','no rank'),(1983277,1983276,'uncultured Cellvibrionales bacterium','species'),(1983278,1836792,'environmental samples','no rank'),(1983279,1983278,'uncultured Chthoniobacteraceae bacterium','species'),(1983280,3052,'Chlamydomonas sp. ICE-MDV','species'),(1983281,36138,'Holacanthella','genus'),(1983282,1983281,'Holacanthella duospinosa','species'),(1983283,167616,'Centrosema sp. CS-2017','species'),(1983284,167616,'Centrosema angustifolium','species'),(1983285,167616,'Centrosema arenarium','species'),(1983286,167616,'Centrosema bifidum','species'),(1983287,167616,'Centrosema bracteosum','species'),(1983288,167616,'Centrosema pascuorum','species'),(1983289,167616,'Centrosema platycarpum','species'),(1983290,167616,'Centrosema rotundifolium','species'),(1983291,167616,'Centrosema venosum','species'),(1983292,167616,'Centrosema vetulum','species'),(1983293,43365,'Clitoria falcata','species'),(1983294,43365,'Clitoria heterophylla','species'),(1983295,43365,'Clitoria leptostachya','species'),(1983296,43365,'Clitoria nana','species'),(1983297,43365,'Clitoria selloi','species'),(1983298,553685,'Periandra densiflora','species'),(1983299,553685,'Periandra gracilis','species'),(1983300,553685,'Periandra pujalu','species'),(1983302,1676141,'environmental samples','no rank'),(1983303,1983302,'uncultured Wenzhouxiangellaceae bacterium','species'),(1983304,1738654,'environmental samples','no rank'),(1983305,1983304,'uncultured Woeseiaceae bacterium','species'),(1983306,569836,'Chitinophagaceae bacterium 1-116','species'),(1983308,114727,'Influenza A virus (A/swine/Iowa/A01667089/2017(H1N1))','no rank'),(1983309,114727,'Influenza A virus (A/swine/North Carolina/A02214263/2017(H1N1))','no rank'),(1983310,114727,'Influenza A virus (A/swine/Oklahoma/A02214419/2017(H1N1))','no rank'),(1983311,114727,'Influenza A virus (A/swine/Iowa/A02214479/2017(H1N1))','no rank'),(1983312,114727,'Influenza A virus (A/swine/Missouri/A01672817/2017(H1N1))','no rank'),(1983313,114727,'Influenza A virus (A/swine/Missouri/A02214279/2017(H1N1))','no rank'),(1983314,114728,'Influenza A virus (A/swine/North Carolina/A02214000/2017(H1N2))','no rank'),(1983315,114728,'Influenza A virus (A/swine/North Carolina/A02214114/2017(H1N2))','no rank'),(1983316,114728,'Influenza A virus (A/swine/North Carolina/A02214116/2017(H1N2))','no rank'),(1983317,114728,'Influenza A virus (A/swine/North Carolina/A02214336/2017(H1N2))','no rank'),(1983318,114728,'Influenza A virus (A/swine/Iowa/A02214371/2017(H1N2))','no rank'),(1983319,119210,'Influenza A virus (A/swine/North Carolina/A02214438/2017(H3N2))','no rank'),(1983321,205855,'Limnoasellus poberezhnii (nomen nudum)','species'),(1983322,525187,'Metastenasellus camerounensis','species'),(1983323,63228,'Proasellus aff. escolai Cotillas','species'),(1983324,63228,'Proasellus aff. minoicus Arkadiou','species'),(1983330,714616,'Micronephthys oligobranchia','species'),(1983336,27659,'Sturnira adrianae','species'),(1983337,1983336,'Sturnira adrianae adrianae','subspecies'),(1983338,1983336,'Sturnira adrianae caripana','subspecies'),(1983339,566833,'Pachypeltis micranthus (nomen nudum)','species'),(1983340,431655,'Stigmella lycii','species'),(1983343,367874,'Olivea neotectonae','species'),(1983357,40427,'Ceriporia albomellea','species'),(1983365,5296,'Puccinia albescens','species'),(1983366,5296,'Puccinia stipina','species'),(1983368,5629,'Laetiporus sp.','species'),(1983374,1482095,'Acicnemis albofasciata','species'),(1983375,1738324,'Niphades verrucosus','species'),(1983376,1542733,'Plinthus amplicollis','species'),(1983377,167477,'Molytinae sp. CNCCOLVG00002163','species'),(1983378,1513523,'Nastus sp. CNCCOLVG00009056','species'),(1983379,1482163,'Peribleptus sp. CNCCOLVG00008915','species'),(1983380,122827,'Caenopentarthrum','genus'),(1983381,1983380,'Caenopentarthrum quadricolle','species'),(1983382,122827,'Carphonotus','genus'),(1983383,1983382,'Carphonotus testaceus','species'),(1983384,123522,'Darumazo','genus'),(1983385,1983384,'Darumazo distinctus','species'),(1983386,190812,'Shirahoshizo','genus'),(1983387,1983386,'Shirahoshizo juglandis','species'),(1983388,122827,'Trachodisca','genus'),(1983389,1983388,'Trachodisca sp. CNCCOLVG00002277','species'),(1983390,640643,'Petrakia deviata','species'),(1983391,640643,'Petrakia irregularis','species'),(1983393,459626,'Seifertia cf. azaleae','species'),(1983397,462262,'Ashima','subgenus'),(1983402,78537,'Actinobacteria bacterium P311-7','species'),(1983404,1331051,'environmental samples','no rank'),(1983405,1983404,'uncultured Candidatus Saccharimonas sp.','species'),(1983407,200903,'Paraliobacillus sp.','species'),(1983408,196894,'Mycobacterium phage Journey13','species'),(1983409,196896,'Acinetobacter phage WCHABP1','species'),(1983410,40996,'Elsinoe sp. CQ-2017a','species'),(1983411,29619,'Hymenophylloideae','subfamily'),(1983412,29619,'Trichomanoideae','subfamily'),(1983413,196895,'Bacillus phage SerPounce','species'),(1983414,29278,'Cloning vector pSCT32','species'),(1983415,86661,'Bacillus sp. B1Rt','species'),(1983417,222787,'Corynis lateralis','species'),(1983418,3052,'Chlamydomonas sp. JIAC4','species'),(1983447,196894,'Mycobacterium phage Shandong1','species'),(1983448,9827,'Platygonus','genus'),(1983451,1983448,'Platygonus compressus','species'),(1983452,85198,'Ercilla spicata','species'),(1983453,1855976,'Reicheella andicola','species'),(1983454,4672,'Dioscorea sp. RAS-2017','species'),(1983456,517,'Bordetella genomosp. 2','species'),(1983458,517,'Bordetella genomosp. 17','species'),(1983459,12333,'Bradyrhizobium phage BDU-MI-1','species'),(1983460,86661,'Bacillus sp. B2carp','species'),(1983461,196895,'Bacillus phage BeachBum','species'),(1983462,391658,'Plestiodon takarai','species'),(1983465,196896,'Bacillus phage Flapjack','species'),(1983525,196895,'Acinetobacter phage WCHABP5','species'),(1983535,675074,'Picorna-like virus AWando15','species'),(1983537,15324,'Anthoxanthum sp. PT-2016','species'),(1983545,1895332,'Sulfolobus islandicus rod-shaped virus 10','species'),(1983546,1895332,'Sulfolobus islandicus rod-shaped virus 11','species'),(1983547,1895332,'Sulfolobus islandicus rod-shaped virus 4','species'),(1983548,1895332,'Sulfolobus islandicus rod-shaped virus 5','species'),(1983549,1895332,'Sulfolobus islandicus rod-shaped virus 6','species'),(1983550,1895332,'Sulfolobus islandicus rod-shaped virus 7','species'),(1983551,1895332,'Sulfolobus islandicus rod-shaped virus 8','species'),(1983552,1895332,'Sulfolobus islandicus rod-shaped virus 9','species'),(1983561,1921557,'Lake Sinai Virus NE','species'),(1983562,1921557,'Lake Sinai Virus SA1','species'),(1983563,1921557,'Lake Sinai Virus SA2','species'),(1983564,1921557,'Lake Sinai Virus TO','species'),(1983565,39718,'Apis bunyavirus 1','species'),(1983566,39718,'Apis bunyavirus 2','species'),(1983567,35303,'Apis rhabdovirus 1','species'),(1983568,35303,'Apis rhabdovirus 2','species'),(1983569,336635,'Apis dicistrovirus','species'),(1983570,38144,'Apis flavivirus','species'),(1983571,12429,'Apis Nora virus','species'),(1983583,40144,'Tricholoma sp. JX-2017a','species'),(1983584,40144,'Tricholoma sp. JX-2017b','species'),(1983587,85913,'Helicascus mangrovei','species'),(1983591,323723,'Babesia sp. Bime','species'),(1983617,430997,'Torula sp. JY-2017a','species'),(1983618,83259,'Aurantiporus sp.','species'),(1983619,318740,'Phlyctis boliviensis','species'),(1983622,1078275,'Betacallis alnicolens','species'),(1983623,384374,'Calaphis magnoliae','species'),(1983624,384374,'Calaphis similis','species'),(1983625,1656062,'Chromocallis nirecola','species'),(1983626,527682,'Euceraphis caerulescens','species'),(1983627,1656073,'Mesocallis corylicola','species'),(1983628,1656073,'Mesocallis pteleae','species'),(1983629,1656073,'Mesocallis sawashibae','species'),(1983630,136349,'Myzocallis occidentalis','species'),(1983631,1656075,'Neobetulaphis pusilla','species'),(1983632,1656076,'Neochromaphis carpinicola','species'),(1983633,1656076,'Neochromaphis coryli','species'),(1983634,1656082,'Pseudochromaphis coreana','species'),(1983635,527850,'Pterocallis alnijaponicae','species'),(1983637,527850,'Pterocallis nigrostriata','species'),(1983638,133106,'Shivaphis szelegiewiczi','species'),(1983639,133106,'Shivaphis tilisucta','species'),(1983640,527945,'Takecallis sasae','species'),(1983641,796260,'Tiliaphis coreana','species'),(1983642,796260,'Tiliaphis pseudoshinae','species'),(1983643,796260,'Tiliaphis shinjii','species'),(1983644,198317,'Tinocallis himalayensis','species'),(1983645,198317,'Tinocallis mushensis','species'),(1983646,198317,'Tinocallis saltans','species'),(1983647,198317,'Tinocallis ulmicola','species'),(1983648,198317,'Tinocallis ulmiparvifoliae','species'),(1983649,198317,'Tinocallis viridis','species'),(1983650,133114,'Tuberculatus californicus','species'),(1983651,133114,'Tuberculatus columbiae','species'),(1983652,133114,'Tuberculatus fangi','species'),(1983653,133114,'Tuberculatus macrotuberculatus','species'),(1983654,133114,'Tuberculatus remaudierei','species'),(1983657,1078275,'Betacallis sp. B66-1','species'),(1983658,1078275,'Betacallis sp. B66-2','species'),(1983659,1078275,'Betacallis sp. B66-3','species'),(1983660,527609,'Callipterinella sp. B82-1','species'),(1983661,527609,'Callipterinella sp. B82-2','species'),(1983662,527682,'Euceraphis sp. B4-1','species'),(1983663,527682,'Euceraphis sp. B4-2','species'),(1983664,527682,'Euceraphis sp. B4-3','species'),(1983665,527682,'Euceraphis sp. B4-4','species'),(1983666,527682,'Euceraphis sp. B5','species'),(1983667,527682,'Euceraphis sp. B7','species'),(1983668,527682,'Euceraphis sp. Eu1','species'),(1983669,133106,'Shivaphis sp. Ce10-1','species'),(1983670,133106,'Shivaphis sp. Ce10-2','species'),(1983671,133110,'Symydobius sp. UK7-1','species'),(1983672,133110,'Symydobius sp. UK7-2','species'),(1983673,133110,'Symydobius sp. UK7-3','species'),(1983674,133110,'Symydobius sp. UK7-4','species'),(1983675,133110,'Symydobius sp. UK7-5','species'),(1983676,527945,'Takecallis sp. S11','species'),(1983677,527945,'Takecallis sp. S16-1','species'),(1983678,527945,'Takecallis sp. S16-2','species'),(1983679,527945,'Takecallis sp. S16-3','species'),(1983680,527945,'Takecallis sp. S16-4','species'),(1983681,527945,'Takecallis sp. S16-5','species'),(1983682,527945,'Takecallis sp. S3','species'),(1983683,527945,'Takecallis sp. S9','species'),(1983684,1656073,'Mesocallis (Mesocallis) sp. Mes1-2','species'),(1983685,1656073,'Mesocallis (Mesocallis) sp. Mes1-3','species'),(1983686,1656073,'Mesocallis (Mesocallis) sp. Mes1-4','species'),(1983687,1656073,'Mesocallis (Mesocallis) sp. Mes1-5','species'),(1983688,133114,'Tuberculatus higuchii complex sp. A YL-2017','species'),(1983689,133114,'Tuberculatus higuchii complex sp. B YL-2017','species'),(1983690,133114,'Tuberculatus higuchii complex sp. C YL-2017','species'),(1983691,133114,'Tuberculatus higuchii complex sp. D YL-2017','species'),(1983692,133114,'Tuberculatus kashiwae complex sp. A YL-2017','species'),(1983699,63269,'Urocystis bolivarii','species'),(1983700,63269,'Urocystis hispanica','species'),(1983701,63269,'Urocystis hordeicola','species'),(1983702,63269,'Urocystis occulta','species'),(1983703,63269,'Urocystis tritici','species'),(1983704,62111,'Chadsia flammea','species'),(1983712,1302296,'Kalbionora','genus'),(1983713,1983712,'Kalbionora palaeotropica','species'),(1983714,379,'Rhizobium sp. FL','species'),(1983715,37842,'Sympodiomycopsis sp.','species'),(1983724,9925,'Capra hircus cretica','subspecies'),(1983725,56194,'Ovis nivicola nivicola','subspecies'),(1983726,56194,'Ovis nivicola tschuktschorum','subspecies'),(1983727,128810,'Saccharum hybrid cultivar CP 96-1252','no rank'),(1983732,3784,'Sedum diffusum','species'),(1983733,66023,'Eriachne armittii','species'),(1983734,1982878,'Fishburnevirus','genus'),(1983735,1982878,'Phayoncevirus','genus'),(1983736,1623277,'Mycobacterium virus Bignuz','species'),(1983737,1983734,'Mycobacterium virus Brusacoram','species'),(1983738,1983734,'Mycobacterium virus Donovan','species'),(1983739,1983734,'Mycobacterium virus Fishburne','species'),(1983740,1983734,'Mycobacterium virus Jebeks','species'),(1983741,1983734,'Mycobacterium virus Malithi','species'),(1983742,1983735,'Mycobacterium virus Phayonce','species'),(1983744,1982877,'Bongovirus','genus'),(1983749,72629,'Armases angustipes','species'),(1983750,1983744,'Mycobacterium virus Bongo','species'),(1983751,1623301,'Mycobacterium virus Rey','species'),(1983756,1178358,'Rebelia kruegeri','species'),(1983757,1983756,'Rebelia kruegeri danubiella','subspecies'),(1983758,286034,'Draconarius sp. ZZ464','species'),(1983759,1498331,'Ischnothyreus sp. LFY02','species'),(1983760,1498348,'Opopaea sp. LFY01','species'),(1983761,410656,'internal organ metagenome','species'),(1983763,12429,'Citrus jingmen-like virus','species'),(1983764,12429,'Citrus virga-like virus','species'),(1983765,33508,'Saccostrea sp. non-mordax lineage E','species'),(1983773,114295,'Rickettsia endosymbiont of Echidnophaga oschanini','species'),(1983774,114295,'Rickettsia endosymbiont of Nosopsyllus laeviceps laeviceps','species'),(1983775,114295,'Rickettsia endosymbiont of Paradoxopsyllus repandus','species'),(1983776,114295,'Rickettsia endosymbiont of Rhadinopsylla cedestis','species'),(1983777,336096,'Avian paramyxovirus 15','species'),(1983778,114295,'Rickettsia endosymbiont of Siphonaptera sp.','species'),(1983779,39725,'Tick circovirus','species'),(1983780,1987730,'Cyclovirus sp.','species'),(1983781,319767,'unclassified Heterocampinae','no rank'),(1983782,1983781,'Heterocampinae gen. 1 sp. 1 PT-2017','species'),(1983799,695420,'Dysschema triangulum','species'),(1983800,583112,'Leucanopsis calabaza','species'),(1983801,7372,'Calliphora aldrichia','species'),(1983802,1883,'Streptomyces sp. FM008','species'),(1983803,1883,'Streptomyces sp. SM13','species'),(1983804,1190,'Fischerella sp. HPDP-5','species'),(1983805,642,'Aeromonas sp. A35_P','species'),(1983812,653038,'Alpheidae sp. C_0059','species'),(1983813,653038,'Alpheidae sp. C_0257','species'),(1983814,29967,'Alpheus sp. C_0184','species'),(1983815,29967,'Alpheus sp. C_0348','species'),(1983816,29967,'Alpheus sp. C_0349','species'),(1983817,29967,'Alpheus sp. C_0350','species'),(1983818,555092,'Amphipoda sp. C_0029','species'),(1983819,555092,'Amphipoda sp. C_0105','species'),(1983820,555092,'Amphipoda sp. C_0106','species'),(1983821,555092,'Amphipoda sp. C_0112','species'),(1983822,555092,'Amphipoda sp. C_0113','species'),(1983823,555092,'Amphipoda sp. C_0114','species'),(1983824,555092,'Amphipoda sp. C_0115','species'),(1983825,555092,'Amphipoda sp. C_0135','species'),(1983826,555092,'Amphipoda sp. C_0148','species'),(1983827,555092,'Amphipoda sp. C_0166','species'),(1983828,555092,'Amphipoda sp. C_0172','species'),(1983829,555092,'Amphipoda sp. C_0173','species'),(1983830,555092,'Amphipoda sp. C_0175','species'),(1983831,555092,'Amphipoda sp. C_0176','species'),(1983832,555092,'Amphipoda sp. C_0186','species'),(1983833,555092,'Amphipoda sp. C_0187','species'),(1983834,555092,'Amphipoda sp. C_0212','species'),(1983835,555092,'Amphipoda sp. C_0219','species'),(1983836,555092,'Amphipoda sp. C_0220','species'),(1983837,555092,'Amphipoda sp. C_0226','species'),(1983838,555092,'Amphipoda sp. C_0242','species'),(1983839,555092,'Amphipoda sp. C_0277','species'),(1983840,555092,'Amphipoda sp. C_0278','species'),(1983841,555092,'Amphipoda sp. C_0308','species'),(1983842,555092,'Amphipoda sp. C_0309','species'),(1983843,555092,'Amphipoda sp. C_0310','species'),(1983844,555092,'Amphipoda sp. C_0311','species'),(1983845,555092,'Amphipoda sp. C_0341','species'),(1983846,555092,'Amphipoda sp. C_0376','species'),(1983847,555092,'Amphipoda sp. C_0377','species'),(1983848,555092,'Amphipoda sp. C_0378','species'),(1983849,555092,'Amphipoda sp. C_0380','species'),(1983850,555092,'Amphipoda sp. C_0406','species'),(1983851,555092,'Amphipoda sp. C_0453','species'),(1983852,555092,'Amphipoda sp. C_0539','species'),(1983853,555092,'Amphipoda sp. C_0546','species'),(1983854,555092,'Amphipoda sp. C_0564','species'),(1983855,555092,'Amphipoda sp. C_0650','species'),(1983856,555092,'Amphipoda sp. C_0651','species'),(1983857,555092,'Amphipoda sp. C_0652','species'),(1983858,555092,'Amphipoda sp. C_0678','species'),(1983859,555092,'Amphipoda sp. C_0684','species'),(1983860,555092,'Amphipoda sp. C_0715','species'),(1983861,555092,'Amphipoda sp. C_0758','species'),(1983862,555092,'Amphipoda sp. C_0759','species'),(1983863,555092,'Amphipoda sp. C_0761','species'),(1983864,555092,'Amphipoda sp. C_1102','species'),(1983865,555092,'Amphipoda sp. C_1103','species'),(1983866,555092,'Amphipoda sp. C_1160','species'),(1983867,555092,'Amphipoda sp. C_1161','species'),(1983868,555092,'Amphipoda sp. C_1162','species'),(1983869,555092,'Amphipoda sp. C_1163','species'),(1983870,555092,'Amphipoda sp. C_1164','species'),(1983871,555092,'Amphipoda sp. C_1212','species'),(1983872,555092,'Amphipoda sp. C_1213','species'),(1983873,555092,'Amphipoda sp. C_1216','species'),(1983874,555092,'Amphipoda sp. C_1222','species'),(1983875,555092,'Amphipoda sp. C_1223','species'),(1983876,555092,'Amphipoda sp. C_1224','species'),(1983877,555092,'Amphipoda sp. C_1225','species'),(1983878,555092,'Amphipoda sp. C_1226','species'),(1983879,555092,'Amphipoda sp. C_1227','species'),(1983880,555092,'Amphipoda sp. C_1228','species'),(1983881,555092,'Amphipoda sp. C_1229','species'),(1983882,555092,'Amphipoda sp. C_1236','species'),(1983883,555092,'Amphipoda sp. C_1237','species'),(1983884,555092,'Amphipoda sp. C_1334','species'),(1983885,71180,'Annelida sp. C_0150','species'),(1983886,71180,'Annelida sp. C_0156','species'),(1983887,71180,'Annelida sp. C_0304','species'),(1983888,71180,'Annelida sp. C_0356','species'),(1983889,71180,'Annelida sp. C_0357','species'),(1983890,71180,'Annelida sp. C_0473','species'),(1983891,71180,'Annelida sp. C_1106','species'),(1983892,71180,'Annelida sp. C_1107','species'),(1983893,71180,'Annelida sp. C_1108','species'),(1983894,71180,'Annelida sp. C_1109','species'),(1983895,71180,'Annelida sp. C_1339','species'),(1983896,71180,'Annelida sp. C_1340','species'),(1983897,89902,'Arthropoda sp. C_1260','species'),(1983898,1732199,'Caprellidae sp. C_1158','species'),(1983899,315402,'Chaetopteridae sp. C_0194','species'),(1983900,34496,'Cnidaria sp. C_0241','species'),(1983901,74056,'Unclassified Columbellidae','no rank'),(1983902,1983901,'Columbellidae sp. C_0056','species'),(1983903,1983901,'Columbellidae sp. C_0475','species'),(1983904,725191,'Cumacea sp. C_1124','species'),(1983905,476267,'Decapoda sp. C_0237','species'),(1983906,476267,'Decapoda sp. C_0239','species'),(1983907,476267,'Decapoda sp. C_0240','species'),(1983908,476267,'Decapoda sp. C_0347','species'),(1983909,476267,'Decapoda sp. C_0430','species'),(1983910,476267,'Decapoda sp. C_0431','species'),(1983911,476267,'Decapoda sp. C_0432','species'),(1983912,476267,'Decapoda sp. C_1249','species'),(1983913,476267,'Decapoda sp. C_1253','species'),(1983914,476267,'Decapoda sp. C_1254','species'),(1983915,476267,'Decapoda sp. C_1257','species'),(1983916,476267,'Decapoda sp. C_1262','species'),(1983917,476267,'Decapoda sp. C_1267','species'),(1983918,652064,'Domecia sp. C_0111','species'),(1983919,652064,'Domecia sp. C_0307','species'),(1983920,652064,'Domecia sp. C_0690','species'),(1983921,652064,'Domecia sp. C_0691','species'),(1983922,696329,'Dorvilleidae sp. C_0180','species'),(1983923,104737,'Unclassified Eunicidae','no rank'),(1983924,1983923,'Eunicidae sp. C_0117','species'),(1983925,1983923,'Eunicidae sp. C_0119','species'),(1983926,1983923,'Eunicidae sp. C_0354','species'),(1983927,1983923,'Eunicidae sp. C_0537','species'),(1983928,1983923,'Eunicidae sp. C_0663','species'),(1983929,1983923,'Eunicidae sp. C_0664','species'),(1983930,1983923,'Eunicidae sp. C_0730','species'),(1983931,1983923,'Eunicidae sp. C_1110','species'),(1983932,166746,'Eviota sp. C_0001','species'),(1983933,166746,'Eviota sp. C_0002','species'),(1983934,166746,'Eviota sp. C_0003','species'),(1983935,166746,'Eviota sp. C_0004','species'),(1983936,166746,'Eviota sp. C_0252','species'),(1983937,166746,'Eviota sp. C_0270','species'),(1983938,166746,'Eviota sp. C_0326','species'),(1983939,166746,'Eviota sp. C_0482','species'),(1983940,166746,'Eviota sp. C_0558','species'),(1983941,166746,'Eviota sp. C_0737','species'),(1983942,166746,'Eviota sp. C_0748','species'),(1983943,166746,'Eviota sp. C_1123','species'),(1983944,166746,'Eviota sp. C_1167','species'),(1983945,166746,'Eviota sp. C_1168','species'),(1983946,376763,'Galathea sp. C_0181','species'),(1983947,376763,'Galathea sp. C_0238','species'),(1983948,376763,'Galathea sp. C_0251','species'),(1983949,376763,'Galathea sp. C_0254','species'),(1983950,376763,'Galathea sp. C_0336','species'),(1983951,376763,'Galathea sp. C_0358','species'),(1983952,376763,'Galathea sp. C_0359','species'),(1983953,376763,'Galathea sp. C_0440','species'),(1983954,376763,'Galathea sp. C_0724','species'),(1983955,376763,'Galathea sp. C_1234','species'),(1983956,376763,'Galathea sp. C_1235','species'),(1983957,376763,'Galathea sp. C_1352','species'),(1983958,184145,'Gobiidae sp. C_0019','species'),(1983959,184145,'Gobiidae sp. C_0325','species'),(1983960,184145,'Gobiidae sp. C_0369','species'),(1983961,184145,'Gobiidae sp. C_0477','species'),(1983962,184145,'Gobiidae sp. C_0659','species'),(1983963,184145,'Gobiidae sp. C_1100','species'),(1983964,75391,'Unclassified Gonodactylidae','no rank'),(1983965,1983964,'Gonodactylidae sp. C_0066','species'),(1983966,653035,'Hippolytidae sp. C_0071','species'),(1983967,653035,'Hippolytidae sp. C_0328','species'),(1983968,653035,'Hippolytidae sp. C_0370','species'),(1983969,653035,'Hippolytidae sp. C_0375','species'),(1983970,653035,'Hippolytidae sp. C_0661','species'),(1983971,653035,'Hippolytidae sp. C_0693','species'),(1983972,653035,'Hippolytidae sp. C_0738','species'),(1983973,653035,'Hippolytidae sp. C_0739','species'),(1983974,653035,'Hippolytidae sp. C_0740','species'),(1983975,653035,'Hippolytidae sp. C_0775','species'),(1983976,653035,'Hippolytidae sp. C_1188','species'),(1983977,653035,'Hippolytidae sp. C_1189','species'),(1983978,653035,'Hippolytidae sp. C_1190','species'),(1983979,653035,'Hippolytidae sp. C_1195','species'),(1983980,653014,'Hyastenus sp. C_0103','species'),(1983981,653014,'Hyastenus sp. C_0225','species'),(1983982,653014,'Hyastenus sp. C_0439','species'),(1983983,516941,'Unclassified Inachidae','no rank'),(1983984,1983983,'Inachidae sp. C_0065','species'),(1983985,1983983,'Inachidae sp. C_1149','species'),(1983986,720548,'Isopoda sp. C_0206','species'),(1983987,720548,'Isopoda sp. C_0679','species'),(1983988,720548,'Isopoda sp. C_0680','species'),(1983989,102304,'Lima sp. C_0361','species'),(1983990,1629284,'Malacostraca sp. C_1101','species'),(1983991,1629284,'Malacostraca sp. C_1134','species'),(1983992,1629284,'Malacostraca sp. C_1150','species'),(1983993,1629284,'Malacostraca sp. C_1159','species'),(1983994,1629284,'Malacostraca sp. C_1174','species'),(1983995,1629284,'Malacostraca sp. C_1238','species'),(1983996,1629284,'Malacostraca sp. C_1350','species'),(1983997,188457,'Nematonereis sp. C_1321','species'),(1983998,188457,'Nematonereis sp. C_1322','species'),(1983999,188457,'Nematonereis sp. C_1323','species'),(1984000,188457,'Nematonereis sp. C_1324','species'),(1984001,188457,'Nematonereis sp. C_1325','species'),(1984002,188457,'Nematonereis sp. C_1326','species'),(1984003,188457,'Nematonereis sp. C_1327','species'),(1984004,188457,'Nematonereis sp. C_1328','species'),(1984005,188457,'Nematonereis sp. C_1329','species'),(1984006,188457,'Nematonereis sp. C_1330','species'),(1984007,188457,'Nematonereis sp. C_1331','species'),(1984008,715986,'Nereididae sp. C_0101','species'),(1984009,715986,'Nereididae sp. C_0193','species'),(1984010,715986,'Nereididae sp. C_0209','species'),(1984011,715986,'Nereididae sp. C_0210','species'),(1984012,715986,'Nereididae sp. C_0211','species'),(1984013,715986,'Nereididae sp. C_0214','species'),(1984014,715986,'Nereididae sp. C_0216','species'),(1984015,715986,'Nereididae sp. C_0217','species'),(1984016,715986,'Nereididae sp. C_0231','species'),(1984017,715986,'Nereididae sp. C_0479','species'),(1984018,715986,'Nereididae sp. C_0480','species'),(1984019,715986,'Nereididae sp. C_1207','species'),(1984020,715986,'Nereididae sp. C_1220','species'),(1984021,715986,'Nereididae sp. C_1355','species'),(1984022,6770,'Unclassified Ocypodidae','no rank'),(1984023,1984022,'Ocypodidae sp. C_0337','species'),(1984024,154020,'Ophiactis sp. C_0006','species'),(1984025,154020,'Ophiactis sp. C_0007','species'),(1984026,154020,'Ophiactis sp. C_0008','species'),(1984027,154020,'Ophiactis sp. C_0009','species'),(1984028,154020,'Ophiactis sp. C_0010','species'),(1984029,154020,'Ophiactis sp. C_0011','species'),(1984030,154020,'Ophiactis sp. C_0012','species'),(1984031,154020,'Ophiactis sp. C_0013','species'),(1984032,154020,'Ophiactis sp. C_0024','species'),(1984033,154020,'Ophiactis sp. C_0332','species'),(1984034,154020,'Ophiactis sp. C_0394','species'),(1984035,154020,'Ophiactis sp. C_0395','species'),(1984036,154020,'Ophiactis sp. C_0396','species'),(1984037,154020,'Ophiactis sp. C_1281','species'),(1984038,154020,'Ophiactis sp. C_1282','species'),(1984039,154020,'Ophiactis sp. C_1283','species'),(1984040,154020,'Ophiactis sp. C_1284','species'),(1984041,154020,'Ophiactis sp. C_1285','species'),(1984042,154020,'Ophiactis sp. C_1286','species'),(1984043,154020,'Ophiactis sp. C_1287','species'),(1984044,154020,'Ophiactis sp. C_1288','species'),(1984045,154020,'Ophiactis sp. C_1289','species'),(1984046,154020,'Ophiactis sp. C_1290','species'),(1984047,154020,'Ophiactis sp. C_1291','species'),(1984048,154020,'Ophiactis sp. C_1292','species'),(1984049,154020,'Ophiactis sp. C_1293','species'),(1984050,154020,'Ophiactis sp. C_1294','species'),(1984051,154020,'Ophiactis sp. C_1295','species'),(1984052,154020,'Ophiactis sp. C_1296','species'),(1984053,154020,'Ophiactis sp. C_1297','species'),(1984054,154020,'Ophiactis sp. C_1298','species'),(1984055,154020,'Ophiactis sp. C_1299','species'),(1984056,154020,'Ophiactis sp. C_1300','species'),(1984057,154020,'Ophiactis sp. C_1301','species'),(1984058,154020,'Ophiactis sp. C_1302','species'),(1984059,154020,'Ophiactis sp. C_1303','species'),(1984060,154020,'Ophiactis sp. C_1332','species'),(1984061,70179,'Ophiothrix sp. C_0005','species'),(1984062,70179,'Ophiothrix sp. C_0014','species'),(1984063,70179,'Ophiothrix sp. C_0021','species'),(1984064,70179,'Ophiothrix sp. C_0022','species'),(1984065,70179,'Ophiothrix sp. C_0023','species'),(1984066,70179,'Ophiothrix sp. C_0030','species'),(1984067,70179,'Ophiothrix sp. C_0031','species'),(1984068,70179,'Ophiothrix sp. C_0032','species'),(1984069,70179,'Ophiothrix sp. C_0033','species'),(1984070,70179,'Ophiothrix sp. C_0034','species'),(1984071,70179,'Ophiothrix sp. C_0035','species'),(1984072,70179,'Ophiothrix sp. C_0036','species'),(1984073,70179,'Ophiothrix sp. C_0037','species'),(1984074,70179,'Ophiothrix sp. C_0038','species'),(1984075,70179,'Ophiothrix sp. C_0039','species'),(1984076,70179,'Ophiothrix sp. C_0040','species'),(1984077,70179,'Ophiothrix sp. C_0041','species'),(1984078,70179,'Ophiothrix sp. C_0042','species'),(1984079,70179,'Ophiothrix sp. C_0043','species'),(1984080,70179,'Ophiothrix sp. C_0044','species'),(1984081,70179,'Ophiothrix sp. C_0045','species'),(1984082,70179,'Ophiothrix sp. C_0046','species'),(1984083,70179,'Ophiothrix sp. C_0047','species'),(1984084,70179,'Ophiothrix sp. C_0048','species'),(1984085,70179,'Ophiothrix sp. C_0049','species'),(1984086,70179,'Ophiothrix sp. C_0050','species'),(1984087,70179,'Ophiothrix sp. C_0051','species'),(1984088,70179,'Ophiothrix sp. C_0052','species'),(1984089,70179,'Ophiothrix sp. C_0053','species'),(1984090,70179,'Ophiothrix sp. C_0054','species'),(1984091,70179,'Ophiothrix sp. C_0061','species'),(1984092,70179,'Ophiothrix sp. C_0062','species'),(1984093,70179,'Ophiothrix sp. C_0063','species'),(1984094,70179,'Ophiothrix sp. C_0068','species'),(1984095,70179,'Ophiothrix sp. C_0069','species'),(1984096,70179,'Ophiothrix sp. C_0072','species'),(1984097,70179,'Ophiothrix sp. C_0073','species'),(1984098,70179,'Ophiothrix sp. C_0074','species'),(1984099,70179,'Ophiothrix sp. C_0077','species'),(1984100,70179,'Ophiothrix sp. C_0078','species'),(1984101,70179,'Ophiothrix sp. C_0080','species'),(1984102,70179,'Ophiothrix sp. C_0081','species'),(1984103,70179,'Ophiothrix sp. C_0082','species'),(1984104,70179,'Ophiothrix sp. C_0083','species'),(1984105,70179,'Ophiothrix sp. C_0084','species'),(1984106,70179,'Ophiothrix sp. C_0085','species'),(1984107,70179,'Ophiothrix sp. C_0086','species'),(1984108,70179,'Ophiothrix sp. C_0087','species'),(1984109,70179,'Ophiothrix sp. C_0088','species'),(1984110,70179,'Ophiothrix sp. C_0089','species'),(1984111,70179,'Ophiothrix sp. C_0090','species'),(1984112,70179,'Ophiothrix sp. C_0091','species'),(1984113,70179,'Ophiothrix sp. C_0092','species'),(1984114,70179,'Ophiothrix sp. C_0093','species'),(1984115,70179,'Ophiothrix sp. C_0094','species'),(1984116,70179,'Ophiothrix sp. C_0096','species'),(1984117,70179,'Ophiothrix sp. C_0097','species'),(1984118,70179,'Ophiothrix sp. C_0098','species'),(1984119,70179,'Ophiothrix sp. C_0100','species'),(1984120,70179,'Ophiothrix sp. C_0131','species'),(1984121,70179,'Ophiothrix sp. C_0195','species'),(1984122,70179,'Ophiothrix sp. C_0196','species'),(1984123,70179,'Ophiothrix sp. C_0245','species'),(1984124,70179,'Ophiothrix sp. C_0246','species'),(1984125,70179,'Ophiothrix sp. C_0342','species'),(1984126,70179,'Ophiothrix sp. C_0344','species'),(1984127,70179,'Ophiothrix sp. C_0352','species'),(1984128,70179,'Ophiothrix sp. C_0360','species'),(1984129,70179,'Ophiothrix sp. C_0371','species'),(1984130,70179,'Ophiothrix sp. C_0372','species'),(1984131,70179,'Ophiothrix sp. C_0382','species'),(1984132,70179,'Ophiothrix sp. C_0405','species'),(1984133,70179,'Ophiothrix sp. C_0474','species'),(1984134,70179,'Ophiothrix sp. C_0487','species'),(1984135,70179,'Ophiothrix sp. C_0488','species'),(1984136,70179,'Ophiothrix sp. C_0489','species'),(1984137,70179,'Ophiothrix sp. C_0490','species'),(1984138,70179,'Ophiothrix sp. C_0491','species'),(1984139,70179,'Ophiothrix sp. C_0540','species'),(1984140,70179,'Ophiothrix sp. C_0541','species'),(1984141,70179,'Ophiothrix sp. C_0542','species'),(1984142,70179,'Ophiothrix sp. C_0547','species'),(1984143,70179,'Ophiothrix sp. C_0548','species'),(1984144,70179,'Ophiothrix sp. C_0549','species'),(1984145,70179,'Ophiothrix sp. C_0550','species'),(1984146,70179,'Ophiothrix sp. C_0551','species'),(1984147,70179,'Ophiothrix sp. C_0552','species'),(1984148,70179,'Ophiothrix sp. C_0565','species'),(1984149,70179,'Ophiothrix sp. C_0566','species'),(1984150,70179,'Ophiothrix sp. C_0567','species'),(1984151,70179,'Ophiothrix sp. C_0653','species'),(1984152,70179,'Ophiothrix sp. C_0655','species'),(1984153,70179,'Ophiothrix sp. C_0662','species'),(1984154,70179,'Ophiothrix sp. C_0666','species'),(1984155,70179,'Ophiothrix sp. C_0667','species'),(1984156,70179,'Ophiothrix sp. C_0668','species'),(1984157,70179,'Ophiothrix sp. C_0669','species'),(1984158,70179,'Ophiothrix sp. C_0670','species'),(1984159,70179,'Ophiothrix sp. C_0671','species'),(1984160,70179,'Ophiothrix sp. C_0672','species'),(1984161,70179,'Ophiothrix sp. C_0673','species'),(1984162,70179,'Ophiothrix sp. C_0674','species'),(1984163,70179,'Ophiothrix sp. C_0675','species'),(1984164,70179,'Ophiothrix sp. C_0676','species'),(1984165,70179,'Ophiothrix sp. C_0681','species'),(1984166,70179,'Ophiothrix sp. C_0707','species'),(1984167,70179,'Ophiothrix sp. C_0710','species'),(1984168,70179,'Ophiothrix sp. C_0711','species'),(1984169,70179,'Ophiothrix sp. C_0756','species'),(1984170,70179,'Ophiothrix sp. C_0782','species'),(1984171,70179,'Ophiothrix sp. C_1104','species'),(1984172,70179,'Ophiothrix sp. C_1126A','species'),(1984173,70179,'Ophiothrix sp. C_1127','species'),(1984174,70179,'Ophiothrix sp. C_1128','species'),(1984175,70179,'Ophiothrix sp. C_1138','species'),(1984176,70179,'Ophiothrix sp. C_1147','species'),(1984177,70179,'Ophiothrix sp. C_1151','species'),(1984178,70179,'Ophiothrix sp. C_1152','species'),(1984179,70179,'Ophiothrix sp. C_1153','species'),(1984180,70179,'Ophiothrix sp. C_1154','species'),(1984181,70179,'Ophiothrix sp. C_1178','species'),(1984182,70179,'Ophiothrix sp. C_1179','species'),(1984183,70179,'Ophiothrix sp. C_1180','species'),(1984184,70179,'Ophiothrix sp. C_1181','species'),(1984185,70179,'Ophiothrix sp. C_1191','species'),(1984186,70179,'Ophiothrix sp. C_1192','species'),(1984187,70179,'Ophiothrix sp. C_1193','species'),(1984188,70179,'Ophiothrix sp. C_1194','species'),(1984189,70179,'Ophiothrix sp. C_1200','species'),(1984190,70179,'Ophiothrix sp. C_1201','species'),(1984191,70179,'Ophiothrix sp. C_1202','species'),(1984192,70179,'Ophiothrix sp. C_1203','species'),(1984193,70179,'Ophiothrix sp. C_1204','species'),(1984194,70179,'Ophiothrix sp. C_1205','species'),(1984195,70179,'Ophiothrix sp. C_1206','species'),(1984196,70179,'Ophiothrix sp. C_1217','species'),(1984197,70179,'Ophiothrix sp. C_1218','species'),(1984198,70179,'Ophiothrix sp. C_1243','species'),(1984199,70179,'Ophiothrix sp. C_1244','species'),(1984200,70179,'Ophiothrix sp. C_1245','species'),(1984201,70179,'Ophiothrix sp. C_1341','species'),(1984202,70179,'Ophiothrix sp. C_1342','species'),(1984203,70179,'Ophiothrix sp. C_1343','species'),(1984204,70179,'Ophiothrix sp. C_1344','species'),(1984205,88018,'Ostracoda sp. C_0700','species'),(1984206,88018,'Ostracoda sp. C_1135','species'),(1984207,88018,'Ostracoda sp. C_1136','species'),(1984208,88018,'Ostracoda sp. C_1137','species'),(1984209,88018,'Ostracoda sp. C_1145','species'),(1984210,653034,'Paguridae sp. C_1215','species'),(1984211,399435,'Palaemonidae sp. C_0171','species'),(1984212,399435,'Palaemonidae sp. C_0185','species'),(1984213,399435,'Palaemonidae sp. C_0351','species'),(1984214,399435,'Palaemonidae sp. C_0393','species'),(1984215,399435,'Palaemonidae sp. C_0441','species'),(1984216,399435,'Palaemonidae sp. C_0478','species'),(1984217,399435,'Palaemonidae sp. C_0563','species'),(1984218,399435,'Palaemonidae sp. C_0692','species'),(1984219,399435,'Palaemonidae sp. C_1171','species'),(1984220,399435,'Palaemonidae sp. C_1172','species'),(1984221,399435,'Palaemonidae sp. C_1173','species'),(1984222,399435,'Palaemonidae sp. C_1247','species'),(1984223,399435,'Palaemonidae sp. C_1248','species'),(1984224,399435,'Palaemonidae sp. C_1250','species'),(1984225,399435,'Palaemonidae sp. C_1251','species'),(1984226,399435,'Palaemonidae sp. C_1252','species'),(1984227,399435,'Palaemonidae sp. C_1255','species'),(1984228,399435,'Palaemonidae sp. C_1256','species'),(1984229,399435,'Palaemonidae sp. C_1258','species'),(1984230,399435,'Palaemonidae sp. C_1259','species'),(1984231,399435,'Palaemonidae sp. C_1261','species'),(1984232,399435,'Palaemonidae sp. C_1263','species'),(1984233,399435,'Palaemonidae sp. C_1264','species'),(1984234,399435,'Palaemonidae sp. C_1265','species'),(1984235,399435,'Palaemonidae sp. C_1266','species'),(1984236,399435,'Palaemonidae sp. C_1268','species'),(1984237,399435,'Palaemonidae sp. C_1269','species'),(1984238,399435,'Palaemonidae sp. C_1270','species'),(1984239,41795,'Unclassified Phascolosomatidae','no rank'),(1984240,1984239,'Phascolosomatidae sp. C_0198','species'),(1984241,1984239,'Phascolosomatidae sp. C_0199','species'),(1984242,1984239,'Phascolosomatidae sp. C_0200','species'),(1984243,652900,'Phylladiorhynchus sp. C_0067','species'),(1984244,652900,'Phylladiorhynchus sp. C_0253','species'),(1984245,652900,'Phylladiorhynchus sp. C_0255','species'),(1984246,652900,'Phylladiorhynchus sp. C_0256','species'),(1984247,652900,'Phylladiorhynchus sp. C_0273','species'),(1984248,652900,'Phylladiorhynchus sp. C_0275','species'),(1984249,652900,'Phylladiorhynchus sp. C_0276','species'),(1984250,652900,'Phylladiorhynchus sp. C_0485','species'),(1984251,397532,'Phyllodocida sp. C_0015','species'),(1984252,397532,'Phyllodocida sp. C_0017','species'),(1984253,397532,'Phyllodocida sp. C_0025','species'),(1984254,397532,'Phyllodocida sp. C_0121','species'),(1984255,397532,'Phyllodocida sp. C_0122','species'),(1984256,397532,'Phyllodocida sp. C_0125','species'),(1984257,397532,'Phyllodocida sp. C_0127','species'),(1984258,397532,'Phyllodocida sp. C_0128','species'),(1984259,397532,'Phyllodocida sp. C_0129','species'),(1984260,397532,'Phyllodocida sp. C_0139','species'),(1984261,397532,'Phyllodocida sp. C_0140','species'),(1984262,397532,'Phyllodocida sp. C_0141','species'),(1984263,397532,'Phyllodocida sp. C_0142','species'),(1984264,397532,'Phyllodocida sp. C_0143','species'),(1984265,397532,'Phyllodocida sp. C_0144','species'),(1984266,397532,'Phyllodocida sp. C_0145','species'),(1984267,397532,'Phyllodocida sp. C_0151','species'),(1984268,397532,'Phyllodocida sp. C_0169','species'),(1984269,397532,'Phyllodocida sp. C_0190','species'),(1984270,397532,'Phyllodocida sp. C_0191','species'),(1984271,397532,'Phyllodocida sp. C_0192','species'),(1984272,397532,'Phyllodocida sp. C_0207','species'),(1984273,397532,'Phyllodocida sp. C_0223','species'),(1984274,397532,'Phyllodocida sp. C_0224','species'),(1984275,397532,'Phyllodocida sp. C_0235','species'),(1984276,397532,'Phyllodocida sp. C_0248','species'),(1984277,397532,'Phyllodocida sp. C_0288','species'),(1984278,397532,'Phyllodocida sp. C_0291','species'),(1984279,397532,'Phyllodocida sp. C_0292','species'),(1984280,397532,'Phyllodocida sp. C_0295','species'),(1984281,397532,'Phyllodocida sp. C_0317','species'),(1984282,397532,'Phyllodocida sp. C_0318','species'),(1984283,397532,'Phyllodocida sp. C_0319','species'),(1984284,397532,'Phyllodocida sp. C_0321','species'),(1984285,397532,'Phyllodocida sp. C_0322','species'),(1984286,397532,'Phyllodocida sp. C_0339','species'),(1984287,397532,'Phyllodocida sp. C_0340','species'),(1984288,397532,'Phyllodocida sp. C_0362','species'),(1984289,397532,'Phyllodocida sp. C_0366','species'),(1984290,397532,'Phyllodocida sp. C_0367','species'),(1984291,397532,'Phyllodocida sp. C_0368','species'),(1984292,397532,'Phyllodocida sp. C_0384','species'),(1984293,397532,'Phyllodocida sp. C_0387','species'),(1984294,397532,'Phyllodocida sp. C_0399','species'),(1984295,397532,'Phyllodocida sp. C_0402','species'),(1984296,397532,'Phyllodocida sp. C_0403','species'),(1984297,397532,'Phyllodocida sp. C_0449','species'),(1984298,397532,'Phyllodocida sp. C_0452','species'),(1984299,397532,'Phyllodocida sp. C_0454','species'),(1984300,397532,'Phyllodocida sp. C_0455','species'),(1984301,397532,'Phyllodocida sp. C_0458','species'),(1984302,397532,'Phyllodocida sp. C_0461','species'),(1984303,397532,'Phyllodocida sp. C_0464','species'),(1984304,397532,'Phyllodocida sp. C_0465','species'),(1984305,397532,'Phyllodocida sp. C_0467','species'),(1984306,397532,'Phyllodocida sp. C_0471','species'),(1984307,397532,'Phyllodocida sp. C_0472','species'),(1984308,397532,'Phyllodocida sp. C_0476','species'),(1984309,397532,'Phyllodocida sp. C_0495','species'),(1984310,397532,'Phyllodocida sp. C_0514','species'),(1984311,397532,'Phyllodocida sp. C_0515','species'),(1984312,397532,'Phyllodocida sp. C_0516','species'),(1984313,397532,'Phyllodocida sp. C_0517','species'),(1984314,397532,'Phyllodocida sp. C_0538','species'),(1984315,397532,'Phyllodocida sp. C_0555','species'),(1984316,397532,'Phyllodocida sp. C_0685','species'),(1984317,397532,'Phyllodocida sp. C_0686','species'),(1984318,397532,'Phyllodocida sp. C_0717','species'),(1984319,397532,'Phyllodocida sp. C_0718','species'),(1984320,397532,'Phyllodocida sp. C_0719','species'),(1984321,397532,'Phyllodocida sp. C_0728','species'),(1984322,397532,'Phyllodocida sp. C_0729','species'),(1984323,397532,'Phyllodocida sp. C_0731','species'),(1984324,397532,'Phyllodocida sp. C_0733','species'),(1984325,397532,'Phyllodocida sp. C_0734','species'),(1984326,397532,'Phyllodocida sp. C_0745','species'),(1984327,397532,'Phyllodocida sp. C_0747','species'),(1984328,397532,'Phyllodocida sp. C_1139','species'),(1984329,397532,'Phyllodocida sp. C_1148','species'),(1984330,397532,'Phyllodocida sp. C_1155','species'),(1984331,397532,'Phyllodocida sp. C_1354','species'),(1984332,331568,'Polychaeta sp. C_0016','species'),(1984333,331568,'Polychaeta sp. C_0018','species'),(1984334,331568,'Polychaeta sp. C_0055','species'),(1984335,331568,'Polychaeta sp. C_0070','species'),(1984336,331568,'Polychaeta sp. C_0102','species'),(1984337,331568,'Polychaeta sp. C_0108','species'),(1984338,331568,'Polychaeta sp. C_0118','species'),(1984339,331568,'Polychaeta sp. C_0120','species'),(1984340,331568,'Polychaeta sp. C_0126','species'),(1984341,331568,'Polychaeta sp. C_0132','species'),(1984342,331568,'Polychaeta sp. C_0136','species'),(1984343,331568,'Polychaeta sp. C_0137','species'),(1984344,331568,'Polychaeta sp. C_0138','species'),(1984345,331568,'Polychaeta sp. C_0149','species'),(1984346,331568,'Polychaeta sp. C_0152','species'),(1984347,331568,'Polychaeta sp. C_0153','species'),(1984348,331568,'Polychaeta sp. C_0155','species'),(1984349,331568,'Polychaeta sp. C_0157','species'),(1984350,331568,'Polychaeta sp. C_0158','species'),(1984351,331568,'Polychaeta sp. C_0163','species'),(1984352,331568,'Polychaeta sp. C_0164','species'),(1984353,331568,'Polychaeta sp. C_0168','species'),(1984354,331568,'Polychaeta sp. C_0170','species'),(1984355,331568,'Polychaeta sp. C_0178','species'),(1984356,331568,'Polychaeta sp. C_0179','species'),(1984357,331568,'Polychaeta sp. C_0183','species'),(1984358,331568,'Polychaeta sp. C_0189','species'),(1984359,331568,'Polychaeta sp. C_0202','species'),(1984360,331568,'Polychaeta sp. C_0203','species'),(1984361,331568,'Polychaeta sp. C_0213','species'),(1984362,331568,'Polychaeta sp. C_0222','species'),(1984363,331568,'Polychaeta sp. C_0227','species'),(1984364,331568,'Polychaeta sp. C_0229','species'),(1984365,331568,'Polychaeta sp. C_0230','species'),(1984366,331568,'Polychaeta sp. C_0233','species'),(1984367,331568,'Polychaeta sp. C_0234','species'),(1984368,331568,'Polychaeta sp. C_0249','species'),(1984369,331568,'Polychaeta sp. C_0286','species'),(1984370,331568,'Polychaeta sp. C_0287','species'),(1984371,331568,'Polychaeta sp. C_0289','species'),(1984372,331568,'Polychaeta sp. C_0290','species'),(1984373,331568,'Polychaeta sp. C_0293','species'),(1984374,331568,'Polychaeta sp. C_0294','species'),(1984375,331568,'Polychaeta sp. C_0296','species'),(1984376,331568,'Polychaeta sp. C_0298','species'),(1984377,331568,'Polychaeta sp. C_0302','species'),(1984378,331568,'Polychaeta sp. C_0305','species'),(1984379,331568,'Polychaeta sp. C_0316','species'),(1984380,331568,'Polychaeta sp. C_0320','species'),(1984381,331568,'Polychaeta sp. C_0323','species'),(1984382,331568,'Polychaeta sp. C_0324','species'),(1984383,331568,'Polychaeta sp. C_0333','species'),(1984384,331568,'Polychaeta sp. C_0334','species'),(1984385,331568,'Polychaeta sp. C_0335','species'),(1984386,331568,'Polychaeta sp. C_0338','species'),(1984387,331568,'Polychaeta sp. C_0345','species'),(1984388,331568,'Polychaeta sp. C_0363','species'),(1984389,331568,'Polychaeta sp. C_0364','species'),(1984390,331568,'Polychaeta sp. C_0385','species'),(1984391,331568,'Polychaeta sp. C_0386','species'),(1984392,331568,'Polychaeta sp. C_0388','species'),(1984393,331568,'Polychaeta sp. C_0391','species'),(1984394,331568,'Polychaeta sp. C_0397','species'),(1984395,331568,'Polychaeta sp. C_0433','species'),(1984396,331568,'Polychaeta sp. C_0435','species'),(1984397,331568,'Polychaeta sp. C_0442','species'),(1984398,331568,'Polychaeta sp. C_0443','species'),(1984399,331568,'Polychaeta sp. C_0444','species'),(1984400,331568,'Polychaeta sp. C_0445','species'),(1984401,331568,'Polychaeta sp. C_0448','species'),(1984402,331568,'Polychaeta sp. C_0450','species'),(1984403,331568,'Polychaeta sp. C_0451','species'),(1984404,331568,'Polychaeta sp. C_0456','species'),(1984405,331568,'Polychaeta sp. C_0457','species'),(1984406,331568,'Polychaeta sp. C_0460','species'),(1984407,331568,'Polychaeta sp. C_0462','species'),(1984408,331568,'Polychaeta sp. C_0463','species'),(1984409,331568,'Polychaeta sp. C_0468','species'),(1984410,331568,'Polychaeta sp. C_0469','species'),(1984411,331568,'Polychaeta sp. C_0470','species'),(1984412,331568,'Polychaeta sp. C_0481','species'),(1984413,331568,'Polychaeta sp. C_0492','species'),(1984414,331568,'Polychaeta sp. C_0493','species'),(1984415,331568,'Polychaeta sp. C_0494','species'),(1984416,331568,'Polychaeta sp. C_0543','species'),(1984417,331568,'Polychaeta sp. C_0544','species'),(1984418,331568,'Polychaeta sp. C_0556','species'),(1984419,331568,'Polychaeta sp. C_0557','species'),(1984420,331568,'Polychaeta sp. C_0645','species'),(1984421,331568,'Polychaeta sp. C_0646','species'),(1984422,331568,'Polychaeta sp. C_0656','species'),(1984423,331568,'Polychaeta sp. C_0657','species'),(1984424,331568,'Polychaeta sp. C_0658','species'),(1984425,331568,'Polychaeta sp. C_0682','species'),(1984426,331568,'Polychaeta sp. C_0683','species'),(1984427,331568,'Polychaeta sp. C_0687','species'),(1984428,331568,'Polychaeta sp. C_0689','species'),(1984429,331568,'Polychaeta sp. C_0709','species'),(1984430,331568,'Polychaeta sp. C_0712','species'),(1984431,331568,'Polychaeta sp. C_0725','species'),(1984432,331568,'Polychaeta sp. C_0732','species'),(1984433,331568,'Polychaeta sp. C_0735','species'),(1984434,331568,'Polychaeta sp. C_0736','species'),(1984435,331568,'Polychaeta sp. C_0786','species'),(1984436,331568,'Polychaeta sp. C_1111','species'),(1984437,331568,'Polychaeta sp. C_1112','species'),(1984438,331568,'Polychaeta sp. C_1113','species'),(1984439,331568,'Polychaeta sp. C_1114','species'),(1984440,331568,'Polychaeta sp. C_1115','species'),(1984441,331568,'Polychaeta sp. C_1116','species'),(1984442,331568,'Polychaeta sp. C_1117','species'),(1984443,331568,'Polychaeta sp. C_1118','species'),(1984444,331568,'Polychaeta sp. C_1119','species'),(1984445,331568,'Polychaeta sp. C_1120','species'),(1984446,331568,'Polychaeta sp. C_1121','species'),(1984447,331568,'Polychaeta sp. C_1122','species'),(1984448,331568,'Polychaeta sp. C_1126B','species'),(1984449,331568,'Polychaeta sp. C_1129','species'),(1984450,331568,'Polychaeta sp. C_1130','species'),(1984451,331568,'Polychaeta sp. C_1131','species'),(1984452,331568,'Polychaeta sp. C_1132','species'),(1984453,331568,'Polychaeta sp. C_1133','species'),(1984454,331568,'Polychaeta sp. C_1157','species'),(1984455,331568,'Polychaeta sp. C_1165','species'),(1984456,331568,'Polychaeta sp. C_1166','species'),(1984457,331568,'Polychaeta sp. C_1185','species'),(1984458,331568,'Polychaeta sp. C_1208','species'),(1984459,331568,'Polychaeta sp. C_1273','species'),(1984460,331568,'Polychaeta sp. C_1274','species'),(1984461,331568,'Polychaeta sp. C_1276','species'),(1984462,331568,'Polychaeta sp. C_1277','species'),(1984463,331568,'Polychaeta sp. C_1278','species'),(1984464,331568,'Polychaeta sp. C_1345','species'),(1984465,331568,'Polychaeta sp. C_1353','species'),(1984466,503556,'Polycladida sp. C_0221','species'),(1984467,53698,'Polynoidae sp. C_0079','species'),(1984468,53698,'Polynoidae sp. C_0116','species'),(1984469,53698,'Polynoidae sp. C_0250','species'),(1984470,53698,'Polynoidae sp. C_0353','species'),(1984471,53698,'Polynoidae sp. C_0383','species'),(1984472,53698,'Polynoidae sp. C_0569','species'),(1984473,53698,'Polynoidae sp. C_0677','species'),(1984474,53698,'Polynoidae sp. C_0716','species'),(1984475,53698,'Polynoidae sp. C_0726','species'),(1984476,53698,'Polynoidae sp. C_0757','species'),(1984477,53698,'Polynoidae sp. C_1187','species'),(1984478,53698,'Polynoidae sp. C_1246','species'),(1984479,53698,'Polynoidae sp. C_1271','species'),(1984480,1809774,'Porcellanidae sp. C_0218','species'),(1984481,1809774,'Porcellanidae sp. C_0244','species'),(1984482,1809774,'Porcellanidae sp. C_0271','species'),(1984483,1809774,'Porcellanidae sp. C_0274','species'),(1984484,1809774,'Porcellanidae sp. C_0346','species'),(1984485,1809774,'Porcellanidae sp. C_0483','species'),(1984486,1809774,'Porcellanidae sp. C_0484','species'),(1984487,1809774,'Porcellanidae sp. C_0560','species'),(1984488,1809774,'Porcellanidae sp. C_0561','species'),(1984489,1809774,'Porcellanidae sp. C_0647','species'),(1984490,1809774,'Porcellanidae sp. C_0648','species'),(1984491,1809774,'Porcellanidae sp. C_0701','species'),(1984492,1809774,'Porcellanidae sp. C_0714','species'),(1984493,1809774,'Porcellanidae sp. C_0720','species'),(1984494,1809774,'Porcellanidae sp. C_0721','species'),(1984495,1809774,'Porcellanidae sp. C_0722','species'),(1984496,1809774,'Porcellanidae sp. C_0723','species'),(1984497,1809774,'Porcellanidae sp. C_0749','species'),(1984498,1809774,'Porcellanidae sp. C_0750','species'),(1984499,241334,'Pseudocheilinus sp. C_0269','species'),(1984500,862961,'Sabellidae sp. C_0026','species'),(1984501,1936047,'Sphaeromatidae sp. C_0027','species'),(1984502,1936047,'Sphaeromatidae sp. C_0060','species'),(1984503,1936047,'Sphaeromatidae sp. C_0104','species'),(1984504,1936047,'Sphaeromatidae sp. C_0124','species'),(1984505,1936047,'Sphaeromatidae sp. C_0130','species'),(1984506,1936047,'Sphaeromatidae sp. C_0133','species'),(1984507,1936047,'Sphaeromatidae sp. C_0134','species'),(1984508,1936047,'Sphaeromatidae sp. C_0147','species'),(1984509,1936047,'Sphaeromatidae sp. C_0159','species'),(1984510,1936047,'Sphaeromatidae sp. C_0174','species'),(1984511,1936047,'Sphaeromatidae sp. C_0259','species'),(1984512,1936047,'Sphaeromatidae sp. C_0260','species'),(1984513,1936047,'Sphaeromatidae sp. C_0261','species'),(1984514,1936047,'Sphaeromatidae sp. C_0262','species'),(1984515,1936047,'Sphaeromatidae sp. C_0263','species'),(1984516,1936047,'Sphaeromatidae sp. C_0264','species'),(1984517,1936047,'Sphaeromatidae sp. C_0265','species'),(1984518,1936047,'Sphaeromatidae sp. C_0266','species'),(1984519,1936047,'Sphaeromatidae sp. C_0267','species'),(1984520,1936047,'Sphaeromatidae sp. C_0268','species'),(1984521,1936047,'Sphaeromatidae sp. C_0279','species'),(1984522,1936047,'Sphaeromatidae sp. C_0280','species'),(1984523,1936047,'Sphaeromatidae sp. C_0281','species'),(1984524,1936047,'Sphaeromatidae sp. C_0282','species'),(1984525,1936047,'Sphaeromatidae sp. C_0283','species'),(1984526,1936047,'Sphaeromatidae sp. C_0284','species'),(1984527,1936047,'Sphaeromatidae sp. C_0285','species'),(1984528,1936047,'Sphaeromatidae sp. C_0312','species'),(1984529,1936047,'Sphaeromatidae sp. C_0313','species'),(1984530,1936047,'Sphaeromatidae sp. C_0314','species'),(1984531,1936047,'Sphaeromatidae sp. C_0315','species'),(1984532,1936047,'Sphaeromatidae sp. C_0329','species'),(1984533,1936047,'Sphaeromatidae sp. C_0330','species'),(1984534,1936047,'Sphaeromatidae sp. C_0331','species'),(1984535,1936047,'Sphaeromatidae sp. C_0446','species'),(1984536,1936047,'Sphaeromatidae sp. C_0496','species'),(1984537,1936047,'Sphaeromatidae sp. C_0497','species'),(1984538,1936047,'Sphaeromatidae sp. C_0498','species'),(1984539,1936047,'Sphaeromatidae sp. C_0553','species'),(1984540,1936047,'Sphaeromatidae sp. C_0554','species'),(1984541,1936047,'Sphaeromatidae sp. C_0568','species'),(1984542,1936047,'Sphaeromatidae sp. C_0688','species'),(1984543,1936047,'Sphaeromatidae sp. C_0694','species'),(1984544,1936047,'Sphaeromatidae sp. C_0695','species'),(1984545,1936047,'Sphaeromatidae sp. C_0696','species'),(1984546,1936047,'Sphaeromatidae sp. C_0697','species'),(1984547,1936047,'Sphaeromatidae sp. C_0698','species'),(1984548,1936047,'Sphaeromatidae sp. C_0699','species'),(1984549,1936047,'Sphaeromatidae sp. C_0702','species'),(1984550,1936047,'Sphaeromatidae sp. C_0703','species'),(1984551,1936047,'Sphaeromatidae sp. C_0704','species'),(1984552,1936047,'Sphaeromatidae sp. C_0705','species'),(1984553,1936047,'Sphaeromatidae sp. C_0741','species'),(1984554,1936047,'Sphaeromatidae sp. C_0742','species'),(1984555,1936047,'Sphaeromatidae sp. C_0743','species'),(1984556,1936047,'Sphaeromatidae sp. C_0744','species'),(1984557,1936047,'Sphaeromatidae sp. C_0751','species'),(1984558,1936047,'Sphaeromatidae sp. C_0752','species'),(1984559,1936047,'Sphaeromatidae sp. C_0753','species'),(1984560,1936047,'Sphaeromatidae sp. C_0754','species'),(1984561,1936047,'Sphaeromatidae sp. C_0755','species'),(1984562,1936047,'Sphaeromatidae sp. C_0762','species'),(1984563,1936047,'Sphaeromatidae sp. C_0763','species'),(1984564,1936047,'Sphaeromatidae sp. C_0764','species'),(1984565,1936047,'Sphaeromatidae sp. C_0765','species'),(1984566,1936047,'Sphaeromatidae sp. C_0766','species'),(1984567,1936047,'Sphaeromatidae sp. C_0767','species'),(1984568,1936047,'Sphaeromatidae sp. C_0768','species'),(1984569,1936047,'Sphaeromatidae sp. C_0769','species'),(1984570,1936047,'Sphaeromatidae sp. C_0770','species'),(1984571,1936047,'Sphaeromatidae sp. C_0771','species'),(1984572,1936047,'Sphaeromatidae sp. C_0772','species'),(1984573,1936047,'Sphaeromatidae sp. C_0773','species'),(1984574,1936047,'Sphaeromatidae sp. C_0774','species'),(1984575,1936047,'Sphaeromatidae sp. C_0776','species'),(1984576,1936047,'Sphaeromatidae sp. C_0777','species'),(1984577,1936047,'Sphaeromatidae sp. C_0778','species'),(1984578,1936047,'Sphaeromatidae sp. C_0779','species'),(1984579,1936047,'Sphaeromatidae sp. C_0780','species'),(1984580,1936047,'Sphaeromatidae sp. C_0781','species'),(1984581,1936047,'Sphaeromatidae sp. C_0783','species'),(1984582,1936047,'Sphaeromatidae sp. C_0784','species'),(1984583,1936047,'Sphaeromatidae sp. C_0785','species'),(1984584,1936047,'Sphaeromatidae sp. C_1175','species'),(1984585,1936047,'Sphaeromatidae sp. C_1176','species'),(1984586,1936047,'Sphaeromatidae sp. C_1177','species'),(1984587,1936047,'Sphaeromatidae sp. C_1196','species'),(1984588,1936047,'Sphaeromatidae sp. C_1197','species'),(1984589,1936047,'Sphaeromatidae sp. C_1198','species'),(1984590,1936047,'Sphaeromatidae sp. C_1199','species'),(1984591,1936047,'Sphaeromatidae sp. C_1239','species'),(1984592,1936047,'Sphaeromatidae sp. C_1240','species'),(1984593,1936047,'Sphaeromatidae sp. C_1241','species'),(1984594,1936047,'Sphaeromatidae sp. C_1242','species'),(1984595,1936047,'Sphaeromatidae sp. C_1304','species'),(1984596,1936047,'Sphaeromatidae sp. C_1305','species'),(1984597,1936047,'Sphaeromatidae sp. C_1306','species'),(1984598,1936047,'Sphaeromatidae sp. C_1307','species'),(1984599,1936047,'Sphaeromatidae sp. C_1308','species'),(1984600,1936047,'Sphaeromatidae sp. C_1309','species'),(1984601,1936047,'Sphaeromatidae sp. C_1310','species'),(1984602,1936047,'Sphaeromatidae sp. C_1312','species'),(1984603,1936047,'Sphaeromatidae sp. C_1313','species'),(1984604,1936047,'Sphaeromatidae sp. C_1314','species'),(1984605,1936047,'Sphaeromatidae sp. C_1315','species'),(1984606,1936047,'Sphaeromatidae sp. C_1316','species'),(1984607,1936047,'Sphaeromatidae sp. C_1317','species'),(1984608,1936047,'Sphaeromatidae sp. C_1318','species'),(1984609,1936047,'Sphaeromatidae sp. C_1319','species'),(1984610,1936047,'Sphaeromatidae sp. C_1320','species'),(1984611,1936047,'Sphaeromatidae sp. C_1335','species'),(1984612,1936047,'Sphaeromatidae sp. C_1336','species'),(1984613,1936047,'Sphaeromatidae sp. C_1337','species'),(1984614,1936047,'Sphaeromatidae sp. C_1338','species'),(1984615,1936047,'Sphaeromatidae sp. C_1347','species'),(1984616,1936047,'Sphaeromatidae sp. C_1348','species'),(1984617,1936047,'Sphaeromatidae sp. C_1349','species'),(1984618,696334,'Syllidae sp. C_0107','species'),(1984619,696334,'Syllidae sp. C_0161','species'),(1984620,696334,'Syllidae sp. C_0162','species'),(1984621,696334,'Syllidae sp. C_0165','species'),(1984622,696334,'Syllidae sp. C_0182','species'),(1984623,696334,'Syllidae sp. C_0208','species'),(1984624,696334,'Syllidae sp. C_0228','species'),(1984625,696334,'Syllidae sp. C_0243','species'),(1984626,696334,'Syllidae sp. C_0247','species'),(1984627,696334,'Syllidae sp. C_0299','species'),(1984628,696334,'Syllidae sp. C_0303','species'),(1984629,696334,'Syllidae sp. C_0343','species'),(1984630,696334,'Syllidae sp. C_0355','species'),(1984631,696334,'Syllidae sp. C_0365','species'),(1984632,696334,'Syllidae sp. C_0373','species'),(1984633,696334,'Syllidae sp. C_0374','species'),(1984634,696334,'Syllidae sp. C_0407','species'),(1984635,696334,'Syllidae sp. C_0408','species'),(1984636,696334,'Syllidae sp. C_0409','species'),(1984637,696334,'Syllidae sp. C_0410','species'),(1984638,696334,'Syllidae sp. C_0411','species'),(1984639,696334,'Syllidae sp. C_0412','species'),(1984640,696334,'Syllidae sp. C_0413','species'),(1984641,696334,'Syllidae sp. C_0414','species'),(1984642,696334,'Syllidae sp. C_0415','species'),(1984643,696334,'Syllidae sp. C_0416','species'),(1984644,696334,'Syllidae sp. C_0417','species'),(1984645,696334,'Syllidae sp. C_0418','species'),(1984646,696334,'Syllidae sp. C_0419','species'),(1984647,696334,'Syllidae sp. C_0420','species'),(1984648,696334,'Syllidae sp. C_0421','species'),(1984649,696334,'Syllidae sp. C_0422','species'),(1984650,696334,'Syllidae sp. C_0423','species'),(1984651,696334,'Syllidae sp. C_0424','species'),(1984652,696334,'Syllidae sp. C_0425','species'),(1984653,696334,'Syllidae sp. C_0426','species'),(1984654,696334,'Syllidae sp. C_0427','species'),(1984655,696334,'Syllidae sp. C_0428','species'),(1984656,696334,'Syllidae sp. C_0429','species'),(1984657,696334,'Syllidae sp. C_0434','species'),(1984658,696334,'Syllidae sp. C_0436','species'),(1984659,696334,'Syllidae sp. C_0437','species'),(1984660,696334,'Syllidae sp. C_0459','species'),(1984661,696334,'Syllidae sp. C_0466','species'),(1984662,696334,'Syllidae sp. C_0499','species'),(1984663,696334,'Syllidae sp. C_0500','species'),(1984664,696334,'Syllidae sp. C_0501','species'),(1984665,696334,'Syllidae sp. C_0502','species'),(1984666,696334,'Syllidae sp. C_0503','species'),(1984667,696334,'Syllidae sp. C_0504','species'),(1984668,696334,'Syllidae sp. C_0505','species'),(1984669,696334,'Syllidae sp. C_0506','species'),(1984670,696334,'Syllidae sp. C_0507','species'),(1984671,696334,'Syllidae sp. C_0508','species'),(1984672,696334,'Syllidae sp. C_0509','species'),(1984673,696334,'Syllidae sp. C_0510','species'),(1984674,696334,'Syllidae sp. C_0511','species'),(1984675,696334,'Syllidae sp. C_0512','species'),(1984676,696334,'Syllidae sp. C_0513','species'),(1984677,696334,'Syllidae sp. C_0518','species'),(1984678,696334,'Syllidae sp. C_0519','species'),(1984679,696334,'Syllidae sp. C_0520','species'),(1984680,696334,'Syllidae sp. C_0521','species'),(1984681,696334,'Syllidae sp. C_0522','species'),(1984682,696334,'Syllidae sp. C_0523','species'),(1984683,696334,'Syllidae sp. C_0524','species'),(1984684,696334,'Syllidae sp. C_0525','species'),(1984685,696334,'Syllidae sp. C_0526','species'),(1984686,696334,'Syllidae sp. C_0527','species'),(1984687,696334,'Syllidae sp. C_0528','species'),(1984688,696334,'Syllidae sp. C_0529','species'),(1984689,696334,'Syllidae sp. C_0530','species'),(1984690,696334,'Syllidae sp. C_0531','species'),(1984691,696334,'Syllidae sp. C_0532','species'),(1984692,696334,'Syllidae sp. C_0533','species'),(1984693,696334,'Syllidae sp. C_0534','species'),(1984694,696334,'Syllidae sp. C_0535','species'),(1984695,696334,'Syllidae sp. C_0536','species'),(1984696,696334,'Syllidae sp. C_0713','species'),(1984697,696334,'Syllidae sp. C_0727','species'),(1984698,696334,'Syllidae sp. C_0746','species'),(1984699,696334,'Syllidae sp. C_1141','species'),(1984700,696334,'Syllidae sp. C_1142','species'),(1984701,696334,'Syllidae sp. C_1143','species'),(1984702,696334,'Syllidae sp. C_1144','species'),(1984703,696334,'Syllidae sp. C_1146','species'),(1984704,696334,'Syllidae sp. C_1156','species'),(1984705,696334,'Syllidae sp. C_1209','species'),(1984706,696334,'Syllidae sp. C_1214','species'),(1984707,696334,'Syllidae sp. C_1231','species'),(1984708,696334,'Syllidae sp. C_1232','species'),(1984709,696334,'Syllidae sp. C_1233','species'),(1984710,696334,'Syllidae sp. C_1272','species'),(1984711,696334,'Syllidae sp. C_1275','species'),(1984712,696334,'Syllidae sp. C_1346','species'),(1984713,125832,'Synalpheus sp. C_0020','species'),(1984714,125832,'Synalpheus sp. C_0205','species'),(1984715,125832,'Synalpheus sp. C_0236','species'),(1984716,125832,'Synalpheus sp. C_0486','species'),(1984717,125832,'Synalpheus sp. C_0649','species'),(1984718,125832,'Synalpheus sp. C_0665','species'),(1984719,199735,'Tanaidacea sp. C_0146','species'),(1984720,199735,'Tanaidacea sp. C_0177','species'),(1984721,199735,'Tanaidacea sp. C_0215','species'),(1984722,199735,'Tanaidacea sp. C_0232','species'),(1984723,199735,'Tanaidacea sp. C_0787','species'),(1984724,199735,'Tanaidacea sp. C_0788','species'),(1984725,638665,'Terebellidae sp. C_0154','species'),(1984726,638665,'Terebellidae sp. C_0306','species'),(1984727,638665,'Terebellidae sp. C_1183','species'),(1984728,638665,'Terebellidae sp. C_1186','species'),(1984729,638665,'Terebellidae sp. C_1211','species'),(1984730,600347,'Thalamitoides sp. C_0057','species'),(1984731,600347,'Thalamitoides sp. C_0064','species'),(1984732,600347,'Thalamitoides sp. C_0099','species'),(1984733,600347,'Thalamitoides sp. C_0272','species'),(1984734,600347,'Thalamitoides sp. C_0327','species'),(1984735,600347,'Thalamitoides sp. C_0392','species'),(1984736,600347,'Thalamitoides sp. C_0545','species'),(1984737,600347,'Thalamitoides sp. C_0559','species'),(1984738,600347,'Thalamitoides sp. C_0562','species'),(1984739,600347,'Thalamitoides sp. C_1125','species'),(1984740,600347,'Thalamitoides sp. C_1170','species'),(1984741,600347,'Thalamitoides sp. C_1279','species'),(1984742,600347,'Thalamitoides sp. C_1280','species'),(1984743,600347,'Thalamitoides sp. C_1333','species'),(1984744,84663,'Unclassified Trapeziidae','no rank'),(1984745,1984744,'Trapeziidae sp. C_0660','species'),(1984773,10662,'Abouovirus','genus'),(1984774,1984773,'Brevibacillus virus Abouo','species'),(1984775,1984773,'Brevibacillus virus Davies','species'),(1984776,10662,'Agrican357virus','genus'),(1984777,1984776,'Erwinia virus Deimos','species'),(1984778,1984776,'Erwinia virus Ea35-70','species'),(1984779,1984776,'Erwinia virus RAY','species'),(1984780,1984776,'Erwinia virus Simmy50','species'),(1984781,1984776,'Erwinia virus SpecialG','species'),(1984782,10662,'Arv1virus','genus'),(1984783,1984782,'Arthrobacter virus ArV1','species'),(1984784,1984782,'Arthrobacter virus Trina','species'),(1984785,1917990,'Bacillus virus AvesoBmore','species'),(1984786,10662,'Elvirus','genus'),(1984787,1984786,'Pseudomonas virus EL','species'),(1984788,10662,'Jimmervirus','genus'),(1984789,1984788,'Brevibacillus virus Jimmer','species'),(1984790,1984788,'Brevibacillus virus Osiris','species'),(1984796,1980929,'Salmonella virus SPN3US','species'),(1984798,10744,'Prtbvirus','genus'),(1984799,1984798,'Brucella virus Pr','species'),(1984800,1984798,'Brucella virus Tb','species'),(1984804,1707331,'Facchinia cerastiifolia','species'),(1984805,61521,'Amphidium curvipes','species'),(1984806,61521,'Amphidium cyathicarpum','species'),(1984807,61521,'Amphidium tortuosum','species'),(1984808,61521,'Amphidium sp. MSS-2017','species'),(1984809,4610,'Cyperus nutans','species'),(1984811,4119,'Ipomoea sp. KP-2017','species'),(1984813,286660,'Peltaster sp.','species'),(1984824,452563,'Neocladosporium','genus'),(1984829,25624,'Amentotaxus sp. GX-5-4','species'),(1984830,25624,'Amentotaxus sp. GX-5-8','species'),(1984831,25624,'Amentotaxus sp. CKF250','species'),(1984832,25624,'Amentotaxus sp. GLM-123943','species'),(1984833,25624,'Amentotaxus sp. GX-5-1','species'),(1984834,25624,'Amentotaxus sp. GLM-06209','species'),(1984835,1647972,'Hodophilus sp. 1','species'),(1984836,202584,'Cheilinus abudjubbe','species'),(1984837,91744,'Choerodon zosterophorus','species'),(1984838,241276,'Cirrhilabrus rubrisquamis','species'),(1984839,126328,'Coris hewetti','species'),(1984840,126328,'Coris venusta','species'),(1984841,51788,'Halichoeres aestuaricola','species'),(1984842,51788,'Halichoeres vrolikii','species'),(1984843,315409,'Iniistius umbrilatus','species'),(1984844,241311,'Labropsis alleni','species'),(1984845,241311,'Labropsis manabei','species'),(1984846,241311,'Labropsis micronesica','species'),(1984847,587060,'Paracheilinus lineopunctatus','species'),(1984848,83879,'Pseudolabrus luculentus','species'),(1984849,8247,'Terelabrus','genus'),(1984850,8247,'Xenojulis','genus'),(1984851,1984849,'Terelabrus rubrovittatus','species'),(1984852,1984850,'Xenojulis margaritaceus','species'),(1984853,314432,'Carex longii subsp. meridionalis','subspecies'),(1984854,13398,'Carex mandoniana','species'),(1984855,25624,'Amentotaxus hatuyenensis','species'),(1984856,1671317,'Fordiophyton zhuangiae','species'),(1984859,114728,'Influenza A virus (A/swine/Iowa/A01785256/2017(H1N2))','no rank'),(1984860,114727,'Influenza A virus (A/swine/Minnesota/A01785258/2017(H1N1))','no rank'),(1984861,119210,'Influenza A virus (A/swine/Missouri/A01785257/2017(H3N2))','no rank'),(1984865,344940,'Spirobranchus taeniatus','species'),(1984870,35105,'Uronemita','genus'),(1984872,119210,'Influenza A virus (A/Alaska/11/2017(H3N2))','no rank'),(1984873,114727,'Influenza A virus (A/Arizona/15/2017(H1N1))','no rank'),(1984874,119210,'Influenza A virus (A/Arkansas/17/2017(H3N2))','no rank'),(1984875,119210,'Influenza A virus (A/Arkansas/18/2017(H3N2))','no rank'),(1984876,119210,'Influenza A virus (A/Arkansas/19/2017(H3N2))','no rank'),(1984877,114727,'Influenza A virus (A/California/48/2017(H1N1))','no rank'),(1984878,119210,'Influenza A virus (A/California/50/2017(H3N2))','no rank'),(1984879,114727,'Influenza A virus (A/California/51/2017(H1N1))','no rank'),(1984880,119210,'Influenza A virus (A/California/52/2017(H3N2))','no rank'),(1984881,114727,'Influenza A virus (A/California/53/2017(H1N1))','no rank'),(1984882,119210,'Influenza A virus (A/Colorado/11/2017(H3N2))','no rank'),(1984883,114727,'Influenza A virus (A/Connecticut/14/2017(H1N1))','no rank'),(1984884,119210,'Influenza A virus (A/Connecticut/15/2017(H3N2))','no rank'),(1984885,114727,'Influenza A virus (A/Connecticut/16/2017(H1N1))','no rank'),(1984886,119210,'Influenza A virus (A/Delaware/18/2017(H3N2))','no rank'),(1984887,119210,'Influenza A virus (A/Delaware/19/2017(H3N2))','no rank'),(1984888,119210,'Influenza A virus (A/Delaware/22/2017(H3N2))','no rank'),(1984889,119210,'Influenza A virus (A/Delaware/23/2017(H3N2))','no rank'),(1984890,119210,'Influenza A virus (A/Florida/22/2017(H3N2))','no rank'),(1984891,119210,'Influenza A virus (A/Florida/23/2017(H3N2))','no rank'),(1984892,119210,'Influenza A virus (A/Florida/25/2017(H3N2))','no rank'),(1984893,119210,'Influenza A virus (A/Florida/26/2017(H3N2))','no rank'),(1984894,119210,'Influenza A virus (A/Hawaii/12/2017(H3N2))','no rank'),(1984895,114727,'Influenza A virus (A/Hawaii/13/2017(H1N1))','no rank'),(1984896,119210,'Influenza A virus (A/Hawaii/15/2017(H3N2))','no rank'),(1984897,119210,'Influenza A virus (A/Idaho/19/2017(H3N2))','no rank'),(1984898,119210,'Influenza A virus (A/Idaho/20/2017(H3N2))','no rank'),(1984899,114727,'Influenza A virus (A/Illinois/26/2017(H1N1))','no rank'),(1984900,119210,'Influenza A virus (A/Illinois/27/2017(H3N2))','no rank'),(1984901,119210,'Influenza A virus (A/Illinois/28/2017(H3N2))','no rank'),(1984902,119210,'Influenza A virus (A/Illinois/29/2017(H3N2))','no rank'),(1984903,119210,'Influenza A virus (A/Iowa/17/2017(H3N2))','no rank'),(1984904,114727,'Influenza A virus (A/Kentucky/20/2017(H1N1))','no rank'),(1984905,114727,'Influenza A virus (A/Kentucky/21/2017(H1N1))','no rank'),(1984906,119210,'Influenza A virus (A/Kentucky/22/2017(H3N2))','no rank'),(1984907,119210,'Influenza A virus (A/Kentucky/23/2017(H3N2))','no rank'),(1984908,119210,'Influenza A virus (A/Louisiana/15/2017(H3N2))','no rank'),(1984909,119210,'Influenza A virus (A/Maine/16/2017(H3N2))','no rank'),(1984910,119210,'Influenza A virus (A/Maine/17/2017(H3N2))','no rank'),(1984911,119210,'Influenza A virus (A/Maryland/25/2017(H3N2))','no rank'),(1984912,114727,'Influenza A virus (A/Maryland/27/2017(H1N1))','no rank'),(1984913,119210,'Influenza A virus (A/Maryland/28/2017(H3N2))','no rank'),(1984914,119210,'Influenza A virus (A/Massachusetts/10/2017(H3N2))','no rank'),(1984915,119210,'Influenza A virus (A/Michigan/25/2017(H3N2))','no rank'),(1984916,119210,'Influenza A virus (A/Michigan/26/2017(H3N2))','no rank'),(1984917,119210,'Influenza A virus (A/Michigan/27/2017(H3N2))','no rank'),(1984918,119210,'Influenza A virus (A/Michigan/28/2017(H3N2))','no rank'),(1984919,119210,'Influenza A virus (A/Michigan/30/2017(H3N2))','no rank'),(1984920,119210,'Influenza A virus (A/Michigan/31/2017(H3N2))','no rank'),(1984921,119210,'Influenza A virus (A/Michigan/32/2017(H3N2))','no rank'),(1984922,119210,'Influenza A virus (A/Michigan/33/2017(H3N2))','no rank'),(1984923,119210,'Influenza A virus (A/Michigan/37/2017(H3N2))','no rank'),(1984924,119210,'Influenza A virus (A/Michigan/39/2017(H3N2))','no rank'),(1984925,119210,'Influenza A virus (A/Michigan/40/2017(H3N2))','no rank'),(1984926,114727,'Influenza A virus (A/Michigan/41/2017(H1N1))','no rank'),(1984927,119210,'Influenza A virus (A/Michigan/50/2017(H3N2))','no rank'),(1984928,119210,'Influenza A virus (A/Michigan/51/2017(H3N2))','no rank'),(1984929,114727,'Influenza A virus (A/Minnesota/18/2017(H1N1))','no rank'),(1984930,114727,'Influenza A virus (A/Minnesota/19/2017(H1N1))','no rank'),(1984931,119210,'Influenza A virus (A/Minnesota/23/2017(H3N2))','no rank'),(1984932,119210,'Influenza A virus (A/Minnesota/24/2017(H3N2))','no rank'),(1984933,119210,'Influenza A virus (A/Mississippi/12/2017(H3N2))','no rank'),(1984934,119210,'Influenza A virus (A/Mississippi/13/2017(H3N2))','no rank'),(1984935,119210,'Influenza A virus (A/Montana/12/2017(H3N2))','no rank'),(1984936,119210,'Influenza A virus (A/Montana/13/2017(H3N2))','no rank'),(1984937,119210,'Influenza A virus (A/Nevada/08/2017(H3N2))','no rank'),(1984938,119210,'Influenza A virus (A/New Hampshire/16/2017(H3N2))','no rank'),(1984939,119210,'Influenza A virus (A/New Hampshire/17/2017(H3N2))','no rank'),(1984940,119210,'Influenza A virus (A/New Jersey/22/2017(H3N2))','no rank'),(1984941,119210,'Influenza A virus (A/New Jersey/23/2017(H3N2))','no rank'),(1984942,119210,'Influenza A virus (A/New Mexico/16/2017(H3N2))','no rank'),(1984943,119210,'Influenza A virus (A/New Mexico/17/2017(H3N2))','no rank'),(1984944,119210,'Influenza A virus (A/New York/17/2017(H3N2))','no rank'),(1984945,119210,'Influenza A virus (A/New York/18/2017(H3N2))','no rank'),(1984946,114727,'Influenza A virus (A/North Carolina/17/2017(H1N1))','no rank'),(1984947,114727,'Influenza A virus (A/North Dakota/15/2017(H1N1))','no rank'),(1984948,114727,'Influenza A virus (A/Oklahoma/15/2017(H1N1))','no rank'),(1984949,114727,'Influenza A virus (A/Oklahoma/16/2017(H1N1))','no rank'),(1984950,114727,'Influenza A virus (A/Oklahoma/17/2017(H1N1))','no rank'),(1984951,114727,'Influenza A virus (A/Oklahoma/18/2017(H1N1))','no rank'),(1984952,119210,'Influenza A virus (A/Oklahoma/19/2017(H3N2))','no rank'),(1984953,119210,'Influenza A virus (A/Oklahoma/20/2017(H3N2))','no rank'),(1984954,114727,'Influenza A virus (A/South Carolina/08/2017(H1N1))','no rank'),(1984955,119210,'Influenza A virus (A/South Carolina/09/2017(H3N2))','no rank'),(1984956,114727,'Influenza A virus (A/South Carolina/10/2017(H1N1))','no rank'),(1984957,119210,'Influenza A virus (A/South Carolina/11/2017(H3N2))','no rank'),(1984958,119210,'Influenza A virus (A/Tennessee/17/2017(H3N2))','no rank'),(1984959,119210,'Influenza A virus (A/Tennessee/18/2017(H3N2))','no rank'),(1984960,119210,'Influenza A virus (A/Tennessee/21/2017(H3N2))','no rank'),(1984961,119210,'Influenza A virus (A/Tennessee/23/2017(H3N2))','no rank'),(1984962,119210,'Influenza A virus (A/Tennessee/26/2017(H3N2))','no rank'),(1984963,119210,'Influenza A virus (A/Tennessee/31/2017(H3N2))','no rank'),(1984964,119210,'Influenza A virus (A/Utah/20/2017(H3N2))','no rank'),(1984965,119210,'Influenza A virus (A/Utah/21/2017(H3N2))','no rank'),(1984966,119210,'Influenza A virus (A/Vermont/07/2017(H3N2))','no rank'),(1984967,119210,'Influenza A virus (A/Vermont/09/2017(H3N2))','no rank'),(1984968,119210,'Influenza A virus (A/Vermont/10/2017(H3N2))','no rank'),(1984969,119210,'Influenza A virus (A/Virginia/20/2017(H3N2))','no rank'),(1984970,114727,'Influenza A virus (A/Virginia/21/2017(H1N1))','no rank'),(1984971,119210,'Influenza A virus (A/Virginia/22/2017(H3N2))','no rank'),(1984972,114727,'Influenza A virus (A/Virginia/23/2017(H1N1))','no rank'),(1984973,119210,'Influenza A virus (A/Washington/27/2017(H3N2))','no rank'),(1984974,119210,'Influenza A virus (A/Washington/28/2017(H3N2))','no rank'),(1984975,119210,'Influenza A virus (A/Washington/31/2017(H3N2))','no rank'),(1984976,119210,'Influenza A virus (A/Washington/32/2017(H3N2))','no rank'),(1984977,119210,'Influenza A virus (A/Washington/33/2017(H3N2))','no rank'),(1984978,119210,'Influenza A virus (A/Washington/34/2017(H3N2))','no rank'),(1984979,119210,'Influenza A virus (A/West Virginia/09/2017(H3N2))','no rank'),(1984980,119210,'Influenza A virus (A/West Virginia/10/2017(H3N2))','no rank'),(1984981,119210,'Influenza A virus (A/West Virginia/12/2017(H3N2))','no rank'),(1984982,119210,'Influenza A virus (A/Wisconsin/16/2017(H3N2))','no rank'),(1984983,119210,'Influenza A virus (A/Wisconsin/28/2017(H3N2))','no rank'),(1984984,119210,'Influenza A virus (A/Wisconsin/29/2017(H3N2))','no rank'),(1984985,119210,'Influenza A virus (A/Wisconsin/34/2017(H3N2))','no rank'),(1984986,119210,'Influenza A virus (A/Wisconsin/35/2017(H3N2))','no rank'),(1984987,119210,'Influenza A virus (A/Wisconsin/39/2017(H3N2))','no rank'),(1984988,114727,'Influenza A virus (A/Wisconsin/40/2017(H1N1))','no rank'),(1984989,119210,'Influenza A virus (A/Wisconsin/41/2017(H3N2))','no rank'),(1984990,114727,'Influenza A virus (A/Wisconsin/42/2017(H1N1))','no rank'),(1984991,119210,'Influenza A virus (A/Wyoming/14/2017(H3N2))','no rank'),(1984992,119210,'Influenza A virus (A/Wyoming/15/2017(H3N2))','no rank'),(1984993,11520,'Influenza B virus (B/Arizona/09/2017)','no rank'),(1984994,11520,'Influenza B virus (B/Arizona/10/2017)','no rank'),(1984995,11520,'Influenza B virus (B/California/14/2017)','no rank'),(1984996,11520,'Influenza B virus (B/California/15/2017)','no rank'),(1984997,11520,'Influenza B virus (B/California/16/2017)','no rank'),(1984998,11520,'Influenza B virus (B/Colorado/08/2017)','no rank'),(1984999,11520,'Influenza B virus (B/Colorado/09/2017)','no rank'),(1985000,11520,'Influenza B virus (B/Connecticut/16/2017)','no rank'),(1985001,11520,'Influenza B virus (B/Connecticut/17/2017)','no rank'),(1985002,11520,'Influenza B virus (B/Connecticut/18/2017)','no rank'),(1985003,11520,'Influenza B virus (B/Delaware/18/2017)','no rank'),(1985004,11520,'Influenza B virus (B/Delaware/19/2017)','no rank'),(1985005,11520,'Influenza B virus (B/Delaware/20/2017)','no rank'),(1985006,11520,'Influenza B virus (B/Florida/15/2017)','no rank'),(1985007,11520,'Influenza B virus (B/Florida/17/2017)','no rank'),(1985008,11520,'Influenza B virus (B/Florida/18/2017)','no rank'),(1985009,11520,'Influenza B virus (B/Florida/19/2017)','no rank'),(1985010,11520,'Influenza B virus (B/Hawaii/10/2017)','no rank'),(1985011,11520,'Influenza B virus (B/Hawaii/11/2017)','no rank'),(1985012,11520,'Influenza B virus (B/Hawaii/12/2017)','no rank'),(1985013,11520,'Influenza B virus (B/Hawaii/13/2017)','no rank'),(1985014,11520,'Influenza B virus (B/Idaho/05/2017)','no rank'),(1985015,11520,'Influenza B virus (B/Illinois/15/2017)','no rank'),(1985016,11520,'Influenza B virus (B/Illinois/16/2017)','no rank'),(1985017,11520,'Influenza B virus (B/Illinois/19/2017)','no rank'),(1985018,11520,'Influenza B virus (B/Illinois/20/2017)','no rank'),(1985019,11520,'Influenza B virus (B/Iowa/11/2017)','no rank'),(1985020,11520,'Influenza B virus (B/Iowa/12/2017)','no rank'),(1985021,11520,'Influenza B virus (B/Kentucky/11/2017)','no rank'),(1985022,11520,'Influenza B virus (B/Maine/07/2017)','no rank'),(1985023,11520,'Influenza B virus (B/Maine/09/2017)','no rank'),(1985024,11520,'Influenza B virus (B/Maine/10/2017)','no rank'),(1985025,11520,'Influenza B virus (B/Maryland/06/2017)','no rank'),(1985026,11520,'Influenza B virus (B/Maryland/07/2017)','no rank'),(1985027,11520,'Influenza B virus (B/Maryland/08/2017)','no rank'),(1985028,11520,'Influenza B virus (B/Maryland/10/2017)','no rank'),(1985029,11520,'Influenza B virus (B/Michigan/14/2017)','no rank'),(1985030,11520,'Influenza B virus (B/Michigan/15/2017)','no rank'),(1985031,11520,'Influenza B virus (B/Michigan/16/2017)','no rank'),(1985032,11520,'Influenza B virus (B/Michigan/17/2017)','no rank'),(1985033,11520,'Influenza B virus (B/Michigan/18/2017)','no rank'),(1985034,11520,'Influenza B virus (B/Michigan/21/2017)','no rank'),(1985035,11520,'Influenza B virus (B/Michigan/22/2017)','no rank'),(1985036,11520,'Influenza B virus (B/Michigan/33/2017)','no rank'),(1985037,11520,'Influenza B virus (B/Michigan/34/2017)','no rank'),(1985038,11520,'Influenza B virus (B/Minnesota/05/2017)','no rank'),(1985039,11520,'Influenza B virus (B/Minnesota/13/2017)','no rank'),(1985040,11520,'Influenza B virus (B/Minnesota/16/2017)','no rank'),(1985041,11520,'Influenza B virus (B/Mississippi/07/2017)','no rank'),(1985042,11520,'Influenza B virus (B/Mississippi/09/2017)','no rank'),(1985043,11520,'Influenza B virus (B/Montana/10/2017)','no rank'),(1985044,11520,'Influenza B virus (B/Montana/11/2017)','no rank'),(1985045,11520,'Influenza B virus (B/Nevada/01/2017)','no rank'),(1985046,11520,'Influenza B virus (B/New Hampshire/05/2017)','no rank'),(1985047,11520,'Influenza B virus (B/New Hampshire/06/2017)','no rank'),(1985048,11520,'Influenza B virus (B/New Jersey/09/2017)','no rank'),(1985049,11520,'Influenza B virus (B/New Jersey/10/2017)','no rank'),(1985050,11520,'Influenza B virus (B/New Jersey/11/2017)','no rank'),(1985051,11520,'Influenza B virus (B/New Mexico/04/2017)','no rank'),(1985052,11520,'Influenza B virus (B/New York/07/2017)','no rank'),(1985053,11520,'Influenza B virus (B/New York/08/2017)','no rank'),(1985054,11520,'Influenza B virus (B/New York/10/2017)','no rank'),(1985055,11520,'Influenza B virus (B/New York/12/2017)','no rank'),(1985056,11520,'Influenza B virus (B/New York/13/2017)','no rank'),(1985057,11520,'Influenza B virus (B/North Carolina/11/2017)','no rank'),(1985058,11520,'Influenza B virus (B/North Dakota/07/2017)','no rank'),(1985059,11520,'Influenza B virus (B/North Dakota/08/2017)','no rank'),(1985060,11520,'Influenza B virus (B/Ohio/08/2017)','no rank'),(1985061,11520,'Influenza B virus (B/Oklahoma/09/2017)','no rank'),(1985062,11520,'Influenza B virus (B/Oklahoma/10/2017)','no rank'),(1985063,11520,'Influenza B virus (B/Oregon/07/2017)','no rank'),(1985064,11520,'Influenza B virus (B/Oregon/08/2017)','no rank'),(1985065,11520,'Influenza B virus (B/Rhode Island/04/2017)','no rank'),(1985066,11520,'Influenza B virus (B/South Carolina/07/2017)','no rank'),(1985067,11520,'Influenza B virus (B/South Carolina/08/2017)','no rank'),(1985068,11520,'Influenza B virus (B/South Carolina/09/2017)','no rank'),(1985069,11520,'Influenza B virus (B/Tennessee/03/2017)','no rank'),(1985070,11520,'Influenza B virus (B/Tennessee/06/2017)','no rank'),(1985071,11520,'Influenza B virus (B/Tennessee/07/2017)','no rank'),(1985072,11520,'Influenza B virus (B/Tennessee/08/2017)','no rank'),(1985073,11520,'Influenza B virus (B/Tennessee/10/2017)','no rank'),(1985074,11520,'Influenza B virus (B/Tennessee/11/2017)','no rank'),(1985075,11520,'Influenza B virus (B/Texas/39/2017)','no rank'),(1985076,11520,'Influenza B virus (B/Texas/40/2017)','no rank'),(1985077,11520,'Influenza B virus (B/Texas/41/2017)','no rank'),(1985078,11520,'Influenza B virus (B/Texas/42/2017)','no rank'),(1985079,11520,'Influenza B virus (B/Utah/14/2017)','no rank'),(1985080,11520,'Influenza B virus (B/Utah/15/2017)','no rank'),(1985081,11520,'Influenza B virus (B/Utah/16/2017)','no rank'),(1985082,11520,'Influenza B virus (B/Utah/17/2017)','no rank'),(1985083,11520,'Influenza B virus (B/Vermont/02/2017)','no rank'),(1985084,11520,'Influenza B virus (B/Vermont/03/2017)','no rank'),(1985085,11520,'Influenza B virus (B/Washington/14/2017)','no rank'),(1985086,11520,'Influenza B virus (B/Washington/18/2017)','no rank'),(1985087,11520,'Influenza B virus (B/Washington/19/2017)','no rank'),(1985088,11520,'Influenza B virus (B/Washington/20/2017)','no rank'),(1985089,11520,'Influenza B virus (B/Washington/21/2017)','no rank'),(1985090,11520,'Influenza B virus (B/West Virginia/08/2017)','no rank'),(1985091,11520,'Influenza B virus (B/Wisconsin/14/2017)','no rank'),(1985092,11520,'Influenza B virus (B/Wisconsin/15/2017)','no rank'),(1985093,11520,'Influenza B virus (B/Wisconsin/18/2017)','no rank'),(1985094,11520,'Influenza B virus (B/Wisconsin/21/2017)','no rank'),(1985095,11520,'Influenza B virus (B/Wisconsin/22/2017)','no rank'),(1985096,11520,'Influenza B virus (B/Wyoming/04/2017)','no rank'),(1985097,11520,'Influenza B virus (B/Wyoming/07/2017)','no rank'),(1985098,432414,'Luciosoma sp. Buntok','species'),(1985099,432414,'Luciosoma sp. Nagatajap','species'),(1985101,270657,'Phenacostethus sp. Pulau Belitung','species'),(1985105,1906140,'Laubuka siamensis','species'),(1985106,38660,'Amblypharyngodon sp. Bangladesh','species'),(1985107,75359,'Raiamas sp. Tonle Sap','species'),(1985108,1249054,'Salmostoma sp. Myitkina','species'),(1985109,432425,'Sundadanio sp. Pekanbaru','species'),(1985110,1176416,'environmental samples','no rank'),(1985111,1985110,'uncultured Candidatus Branchiomonas sp.','species'),(1985112,1389453,'environmental samples','no rank'),(1985113,1985112,'uncultured Candidatus Actinomarina sp.','species'),(1985114,767891,'environmental samples','no rank'),(1985115,1985114,'uncultured Candidatus Puniceispirillum sp.','species'),(1985117,47938,'uncultured Escherichia/Shigella sp.','species'),(1985118,500577,'environmental samples','no rank'),(1985119,1985118,'uncultured Nesiotobacter sp.','species'),(1985121,203879,'Carpias stylodactylus','species'),(1985122,525535,'Heterias exul','species'),(1985123,525690,'Uromunna nana','species'),(1985124,1778844,'Styloniscus sp. Valdivia','species'),(1985125,33328,'Buddelundiella','genus'),(1985126,1985125,'Buddelundiella cataractae','species'),(1985127,526425,'Reductoniscus','genus'),(1985128,1985127,'Reductoniscus costulatus','species'),(1985134,96868,'Porcellionides pruinosus group sp. AR-2017','species'),(1985135,33329,'Trichoniscus cf. pusillus/provisorius AR-2017','species'),(1985136,240164,'Johnius novaeguineae','species'),(1985137,118564,'Pennahia ovata','species'),(1985138,215359,'Nibea cf. soldado WJC-2017','species'),(1985139,1003938,'Atrobucca cf. trewavasae WJC-2017','species'),(1985140,215359,'Nibea sp. WJC-2017','species'),(1985141,334906,'Otolithes sp. WJC-2017','species'),(1985142,240164,'Johnius sp. WJC-2017','species'),(1985145,1956547,'Stedocys sp. 1 YL-2017','species'),(1985146,1956547,'Stedocys sp. 2 YL-2017','species'),(1985147,1956547,'Stedocys sp. 3 YL-2017','species'),(1985148,1956547,'Stedocys sp. 4 YL-2017','species'),(1985149,1956547,'Stedocys sp. 5 YL-2017','species'),(1985150,1956547,'Stedocys sp. 6 YL-2017','species'),(1985151,284329,'Diplotriaena','genus'),(1985152,1985151,'Diplotriaena bargusinica','species'),(1985153,284329,'Serratospiculum','genus'),(1985154,57503,'Holostichides','genus'),(1985156,1985154,'Holostichides heterotypicus','species'),(1985157,57504,'Holosticha muuiensis','species'),(1985158,36054,'Kondoa sp. XZL-2017a','species'),(1985159,1077831,'Neofusicoccum luteum mitovirus 1','species'),(1985162,1511810,'unclassified Deltapartitivirus','no rank'),(1985163,1985162,'Spinach deltapartitivirus 1','species'),(1985164,1685110,'Spinach amalgavirus 1','species'),(1985169,47420,'Hydrogenophaga sp. IBVHS1','species'),(1985170,47420,'Hydrogenophaga sp. IBVHS2','species'),(1985171,13687,'Sphingomonas sp. IBVSS1','species'),(1985172,13687,'Sphingomonas sp. IBVSS2','species'),(1985173,569836,'Chitinophagaceae bacterium IBVUCB1','species'),(1985174,569836,'Chitinophagaceae bacterium IBVUCB2','species'),(1985175,1911929,'Bacillus virus Bc431','species'),(1985176,1911929,'Bacillus virus Bcp1','species'),(1985177,1911929,'Bacillus virus BCP82','species'),(1985178,1911929,'Bacillus virus BM15','species'),(1985179,1911929,'Bacillus virus Deepblue','species'),(1985180,1911929,'Bacillus virus JBP901','species'),(1985181,857473,'Tsarbombavirus','genus'),(1985182,1985181,'Bacillus virus BCP78','species'),(1985183,1985181,'Bacillus virus TsarBomba','species'),(1985184,105749,'Kadsura marmorata','species'),(1985189,650424,'Resseliella sp. F. Cui 186, 196','species'),(1985190,650424,'Resseliella sp. S.X. Luo 723, 724','species'),(1985191,650424,'Resseliella sp. Z.W. Wang 205','species'),(1985192,650424,'Resseliella sp. Y. H. Wu 25','species'),(1985193,572921,'Ancoruncus','genus'),(1985194,45927,'Pratylenchus sp. ND-2016','species'),(1985195,288494,'Tylenchorhynchus sp. ND-2016','species'),(1985196,247448,'Selenophorus alternans','species'),(1985197,295228,'Mahanarva spectabilis','species'),(1985198,1640957,'Strongygaster brasiliensis','species'),(1985199,41702,'Neomegalotomus','genus'),(1985200,1985199,'Neomegalotomus parvus','species'),(1985201,610274,'Collembola sp. 1 DPP-2017','species'),(1985202,1685110,'Zostera marina amalgavirus 1','species'),(1985203,1685110,'Zostera marina amalgavirus 2','species'),(1985241,9296,'Planigale sp. WAM26905','species'),(1985242,9296,'Planigale sp. WAM47329','species'),(1985243,9296,'Planigale sp. PLANIMW996','species'),(1985244,9296,'Planigale sp. PLANMW1189','species'),(1985245,9296,'Planigale sp. PLANIGP279','species'),(1985246,9296,'Planigale sp. WAM28097','species'),(1985247,9296,'Planigale sp. PLANIMWBIS','species'),(1985248,9296,'Planigale sp. WAMM43137','species'),(1985249,9296,'Planigale sp. PLANMW1190','species'),(1985250,32552,'Ningaui sp. PLANIMW851','species'),(1985251,331568,'Polychaeta sp. JJ-2017','species'),(1985254,338,'Xanthomonas phaseoli','species'),(1985256,5251,'Ceratobasidium sp. 1 KM-2017','species'),(1985257,5251,'Ceratobasidium sp. 2 KM-2017','species'),(1985279,169955,'Polytoreutinae','subfamily'),(1985280,96760,'Tropidophorus sebi','species'),(1985281,1985279,'Libyodrilus','genus'),(1985282,1985281,'Libyodrilus violaceous','species'),(1985283,96760,'Tropidophorus micropus','species'),(1985284,1910951,'Escherichia virus St1','species'),(1985285,10662,'Ounavirinae','subfamily'),(1985287,37295,'Cebus olivaceus castaneus','subspecies'),(1985288,9513,'Cebus unicolor','species'),(1985289,9513,'Cebus versicolor','species'),(1985290,1985292,'Escherichia virus SUSP1','species'),(1985291,1985292,'Escherichia virus SUSP2','species'),(1985292,1985285,'Suspvirus','genus'),(1985293,1985285,'Ea214virus','genus'),(1985299,56999,'Amaricoccus sp. HAR-UPW-R2A-40','species'),(1985300,33882,'Microbacterium sp. HAR-UPW-R2A-48','species'),(1985301,286,'Pseudomonas sp. HAR-UPW-AIA-41','species'),(1985302,76781,'Cinachyrella anatriaenilla','species'),(1985303,1985285,'Mooglevirus','genus'),(1985304,1985303,'Citrobacter virus Moogle','species'),(1985305,1985303,'Citrobacter virus Mordin','species'),(1985306,1985303,'unclassified Mooglevirus','no rank'),(1985307,1985293,'Erwinia virus M7','species'),(1985308,1198140,'Escherichia virus HY02','species'),(1985309,1198140,'Escherichia virus TP1','species'),(1985310,1198140,'Salmonella virus FelixO1','species'),(1985323,230723,'Sagina micropetala','species'),(1985324,283216,'Ophryophryne elfina','species'),(1985325,1198136,'Jd18virus','genus'),(1985326,1985325,'Klebsiella virus JD18','species'),(1985327,1985325,'Klebsiella virus PKO111','species'),(1985328,1198136,'Kp15virus','genus'),(1985329,1198136,'Moonvirus','genus'),(1985330,161701,'Xenophrys sp. NAP-2017','species'),(1985331,161701,'Xenophrys cf. aceras NAP-2017','species'),(1985332,161701,'Xenophrys cf. daweimontis NAP-2017','species'),(1985333,161701,'Xenophrys cf. maosonensis NAP-2017','species'),(1985334,161701,'Xenophrys cf. parva NAP-2017','species'),(1985336,1985328,'Enterobacter virus Eap3','species'),(1985337,1985328,'Klebsiella virus KP15','species'),(1985338,1985328,'Klebsiella virus KP27','species'),(1985339,1985328,'Klebsiella virus Matisse','species'),(1985340,1985328,'Klebsiella virus Miro','species'),(1985341,1985329,'Citrobacter virus Merlin','species'),(1985342,1985329,'Citrobacter virus Moon','species'),(1985343,286,'Pseudomonas sp. 1239','species'),(1985344,13538,'Gaultheria sp. LL-2013-54','species'),(1985345,5806,'Cryptosporidium testudinis','species'),(1985346,5806,'Cryptosporidium ducismarci','species'),(1985347,649395,'Cryptosporidium sp. tortoise genotype III','species'),(1985348,682063,'Kalmusia variispora','species'),(1985349,13538,'Gaultheria sp. 3 LL-2010','species'),(1985350,13538,'Gaultheria sp. 2 LL-2010','species'),(1985351,13538,'Gaultheria sp. 1 LL-2010','species'),(1985352,93468,'Bispora betulina','species'),(1985353,1913651,'Escherichia virus phi1','species'),(1985354,1913651,'Escherichia virus RB49','species'),(1985356,1307799,'Pegivirus C','species'),(1985357,1307799,'Pegivirus D','species'),(1985358,1307799,'Pegivirus E','species'),(1985365,1910928,'Gemyduguivirus','genus'),(1985366,1910928,'Gemygorvirus','genus'),(1985367,1910928,'Gemykrogvirus','genus'),(1985368,1910928,'Gemykroznavirus','genus'),(1985369,1910928,'Gemytondvirus','genus'),(1985370,1910928,'Gemyvongvirus','genus'),(1985371,1542744,'Blackbird associated gemycircularvirus 1','species'),(1985372,1542744,'Bovine associated gemycircularvirus 1','species'),(1985373,1542744,'Bromus associated gemycircularvirus 1','species'),(1985374,1542744,'Cassava associated gemycircularvirus 1','species'),(1985375,1542744,'Chickadee associated gemycircularvirus 1','species'),(1985376,1542744,'Chicken associated gemycircularvirus 1','species'),(1985377,1542744,'Chicken associated gemycircularvirus 2','species'),(1985378,1542744,'Dragonfly associated gemycircularvirus 1','species'),(1985379,1542744,'Equine associated gemycircularvirus 1','species'),(1985380,1542744,'Fur seal associated gemycircularvirus 1','species'),(1985381,1542744,'Gerygone associated gemycircularvirus 1','species'),(1985382,1542744,'Gerygone associated gemycircularvirus 2','species'),(1985383,1542744,'Gerygone associated gemycircularvirus 3','species'),(1985384,1542744,'Hypericum associated gemycircularvirus 1','species'),(1985385,1542744,'Lama associated gemycircularvirus 1','species'),(1985386,1542744,'Mallard associated gemycircularvirus 1','species'),(1985388,1542744,'Mongoose associated gemycircularvirus 1','species'),(1985389,1542744,'Mosquito associated gemycircularvirus 1','species'),(1985390,1542744,'Odonata associated gemycircularvirus 1','species'),(1985391,1542744,'Odonata associated gemycircularvirus 2','species'),(1985392,1542744,'Poaceae associated gemycircularvirus 1','species'),(1985393,1542744,'Porcine associated gemycircularvirus 1','species'),(1985394,1542744,'Porcine associated gemycircularvirus 2','species'),(1985395,1542744,'Pteropus associated gemycircularvirus 1','species'),(1985396,1542744,'Pteropus associated gemycircularvirus 2','species'),(1985415,1985370,'Human associated gemyvongvirus 1','species'),(1985416,1985367,'Bovine associated gemykrogvirus 1','species'),(1985417,1985367,'Caribou associated gemykrogvirus 1','species'),(1985418,1985367,'Sewage derived gemykrogvirus 1','species'),(1985419,1985369,'Ostrich associated gemytondvirus 1','species'),(1985420,1985368,'Rabbit associated gemykroznavirus 1','species'),(1985421,1985365,'Dragonfly associated gemyduguivirus 1','species'),(1985425,1985366,'Canine associated gemygorvirus 1','species'),(1985426,1985366,'Mallard associated gemygorvirus 1','species'),(1985427,1985366,'Pteropus associated gemygorvirus 1','species'),(1985428,1985366,'Sewage derived gemygorvirus 1','species'),(1985429,1985366,'Starling associated gemygorvirus 1','species'),(1985430,458031,'Acidobacteria subdivision 13','no rank'),(1985431,1985430,'Acidobacteria subdivision 13 bacterium RH2 MAG17b','species'),(1985432,458031,'Acidobacteria subdivision 2','no rank'),(1985433,1985432,'Acidobacteria subdivision 2 bacterium RH1 MAG20','species'),(1985457,5782,'Dictyostelium sp. YA-2017a','species'),(1985472,4544,'Poa bactriana','species'),(1985473,1985472,'Poa bactriana subsp. glabriflora','subspecies'),(1985474,4544,'Poa diversifolia','species'),(1985475,1086095,'Poa longifolia subsp. longifolia','subspecies'),(1985476,4544,'Poa masenderana','species'),(1985477,4544,'Poa pelasgis','species'),(1985478,4544,'Poa pseudobulbosa','species'),(1985479,289072,'Poa sinaica var. sinaica','varietas'),(1985480,289072,'Poa sinaica var. vivipara','varietas'),(1985481,4544,'Poa timoleontis','species'),(1985482,131316,'Passalora sp.','species'),(1985483,96583,'Pseudoplectania sp.','species'),(1985604,57138,'Calonectria canadiana','species'),(1985620,51538,'Microplitis similis','species'),(1985622,527850,'Pterocallis (Pterocallis) sp. Ca13','species'),(1985623,527850,'Pterocallis (Pterocallis) sp. Ca14','species'),(1985647,1985650,'Sclerococcales','order'),(1985648,1985647,'Fusichalara','genus'),(1985649,1985648,'Fusichalara minuta','species'),(1985650,147545,'Sclerococcomycetidae','subclass'),(1985651,1985647,'Rhopalophora','genus'),(1985672,147545,'Coryneliomycetidae','subclass'),(1985673,1060,'Rhodobacter sp. CCP-1','species'),(1985674,119210,'Influenza A virus (A/swine/Oregon/A01104094/2016(H3N2))','no rank'),(1985678,1727652,'Haloferacaceae archaeon SYSU A9-0','species'),(1985679,1727652,'Haloferacaceae archaeon SYSU A9-1','species'),(1985681,5369,'Boletus odaiensis','species'),(1985682,5369,'Boletus fuscopunctatus','species'),(1985683,5369,'Boletus subcinnamomeus','species'),(1985685,8830,'Sibirionetta','genus'),(1985686,114728,'Influenza A virus (A/swine/Nebraska/A01785253/2017(H1N2))','no rank'),(1985687,11270,'Curiovirus','genus'),(1985688,1985687,'Curionopolis curiovirus','species'),(1985689,1985687,'Iriri curiovirus','species'),(1985690,1985687,'Itacaiunas curiovirus','species'),(1985691,1985687,'Rochambeau curiovirus','species'),(1985692,11270,'Sripuvirus','genus'),(1985693,1985692,'Almpiwar sripuvirus','species'),(1985694,1985692,'Chaco sripuvirus','species'),(1985695,1985692,'Niakha sripuvirus','species'),(1985696,1985692,'Sena Madureira sripuvirus','species'),(1985697,1985692,'Sripur sripuvirus','species'),(1985698,140295,'Lettuce big-vein associated varicosavirus','species'),(1985699,11305,'Barley yellow striate mosaic cytorhabdovirus','species'),(1985702,11305,'Lettuce necrotic yellows cytorhabdovirus','species'),(1985703,11305,'Lettuce yellow mottle cytorhabdovirus','species'),(1985704,11305,'Northern cereal mosaic cytorhabdovirus','species'),(1985706,11305,'Strawberry crinkle cytorhabdovirus','species'),(1985708,1513295,'Sierra Nevada nyavirus','species'),(1985709,1513294,'Peropuvirus','genus'),(1985710,1985709,'Pteromalus puparum peropuvirus','species'),(1985711,542835,'Fri1virus','genus'),(1985712,1985711,'Acinetobacter virus Fri1','species'),(1985713,1985711,'Acinetobacter virus IME200','species'),(1985714,1985711,'Acinetobacter virus Abp1','species'),(1985715,1985711,'Acinetobacter virus phiAB1','species'),(1985716,1985711,'Acinetobacter virus PD6A3','species'),(1985717,1985711,'Acinetobacter virus PDAB9','species'),(1985718,1985711,'Acinetobacter virus AB3','species'),(1985720,542835,'Kp32virus','genus'),(1985722,1985720,'Escherichia virus K30','species'),(1985723,1985720,'Klebsiella virus K5','species'),(1985724,1985720,'Klebsiella virus K11','species'),(1985725,1985720,'Klebsiella virus Kp1','species'),(1985726,1985720,'Klebsiella virus KP32','species'),(1985727,1985720,'Klebsiella virus KpV289','species'),(1985729,477967,'Pantoea virus Limelight','species'),(1985730,477967,'Pantoea virus Limezero','species'),(1985731,477967,'Pseudomonas virus LKA1','species'),(1985732,477967,'Pseudomonas virus phiKMV','species'),(1985733,542835,'Pradovirus','genus'),(1985734,1985733,'Xanthomonas virus f20','species'),(1985735,1985733,'Xanthomonas virus f30','species'),(1985736,1985733,'Xylella virus Prado','species'),(1985737,542837,'Erwinia virus Era103','species'),(1985738,110456,'Escherichia virus T7','species'),(1985739,110456,'Kluyvera virus Kvp1','species'),(1985740,110456,'Pseudomonas virus gh1','species'),(1985743,1186,'Calothrix sp. MGCY373','species'),(1985744,1186,'Calothrix sp. MGCY463','species'),(1985745,47251,'Leptolyngbya sp. MGCY277','species'),(1985746,47251,'Leptolyngbya sp. MGCY379','species'),(1985747,47251,'Leptolyngbya sp. MGCY402','species'),(1985748,47251,'Leptolyngbya sp. MGCY407','species'),(1985749,47251,'Leptolyngbya sp. MGCY460','species'),(1985750,47251,'Leptolyngbya sp. MGCY489','species'),(1985751,47251,'Leptolyngbya sp. MGCY497','species'),(1985752,47251,'Leptolyngbya sp. MGCY515','species'),(1985753,47251,'Leptolyngbya sp. MGCY539','species'),(1985754,1177,'Nostoc sp. MGCY420','species'),(1985755,1158,'Oscillatoria sp. MGCY313','species'),(1985756,44474,'Pleurocapsa sp. MGCY520','species'),(1985757,1152,'Pseudanabaena sp. MGCY374','species'),(1985758,1706226,'Scytolyngbya sp. MGCY316','species'),(1985849,352277,'Glossoloma sp. MLS-2017','species'),(1985850,13169,'Nematanthus sp. MLS-2017','species'),(1985851,48787,'Paliavana sp. MLS-2017','species'),(1985852,63552,'Paradrymonia sp. MLS-2017','species'),(1985853,48789,'Sinningia sp. MLS-2017a','species'),(1985854,48789,'Sinningia sp. MLS-2017b','species'),(1985855,48789,'Sinningia sp. MLS-2017c','species'),(1985856,65526,'Schistidium relictum','species'),(1985857,39257,'Verbascum ifranensis','species'),(1985858,175336,'Eresus sp. 1 GV-2017','species'),(1985859,175333,'Loureedia','genus'),(1985860,1985859,'Loureedia maroccana','species'),(1985863,1395063,'Coelopynia pruinosa','species'),(1985864,205859,'Pucciniomycotina sp. XL-2017a','species'),(1985865,205859,'Pucciniomycotina sp. XL-2017b','species'),(1985866,205859,'Pucciniomycotina sp. XL-2017c','species'),(1985873,1778653,'Sulfuriferula sp. AH1','species'),(1985874,469,'Acinetobacter sp. ABYUO','species'),(1985875,469,'Acinetobacter sp. ABYUP','species'),(1985876,561,'Escherichia sp. ABYUN','species'),(1985877,13687,'Sphingomonas sp. ABOLD','species'),(1985878,13687,'Sphingomonas sp. ABOLE','species'),(1985879,13687,'Sphingomonas sp. ABOLF','species'),(1985880,13687,'Sphingomonas sp. ABOLG','species'),(1985881,13687,'Sphingomonas sp. ABOLH','species'),(1985882,688638,'Xylodonta','genus'),(1985884,1985882,'Xylodonta guarana','species'),(1985885,1985882,'Xylodonta rufitincta','species'),(1985899,47722,'Lepidodactylus sp. BK-2017a','species'),(1985900,104088,'Spirotrichonympha sp. GHG-2017a','species'),(1985901,104088,'Spirotrichonympha sp. GHG-2017b','species'),(1985902,104088,'Spirotrichonympha sp. GHG-2017c','species'),(1985903,104085,'Holomastigotoides sp.','species'),(1985904,285693,'Spirotrichonymphida sp.','species'),(1985905,243676,'Byssocorticium cf. atrovirens','species'),(1985906,34451,'Cortinarius cf. griseocoeruleus','species'),(1985907,71937,'Entoloma cf. grayanum','species'),(1985908,34453,'Hebeloma cf. saccariolens','species'),(1985909,68815,'Hydnellum cf. auriantiacum','species'),(1985910,71941,'Hygrophorus cf. sordidus','species'),(1985911,29882,'Laccaria cf. laccata','species'),(1985912,1496372,'Pachyphlodes sp. 36','species'),(1985913,68743,'Pluteus cf. hongoi','species'),(1985914,5379,'Suillus cf. hirtellus','species'),(1985915,5379,'Suillus cf. salmonicolor','species'),(1985916,29909,'Tolypocladium cf. capitatum','species'),(1985917,40144,'Tricholoma cf. floridanum','species'),(1985918,40144,'Tricholoma cf. sejunctum','species'),(1985933,62944,'Embiratermes sp. \'heteropterus\'','species'),(1985934,479597,'Margarites sp. m SZ-2017','species'),(1985935,479597,'Margarites sp. s SZ-2017','species'),(1985936,283606,'Octocorallia sp. CM-2017','species'),(1985937,51814,'Sinularia sp. CM-2017','species'),(1985955,32008,'Burkholderia sp. BCCUG8_1','species'),(1985956,32008,'Burkholderia sp. BCCUG9_1','species'),(1985957,32008,'Burkholderia sp. BCCUG10_1','species'),(1985958,32008,'Burkholderia sp. BCCUG11_1','species'),(1985959,32008,'Burkholderia sp. BCCUG12_1','species'),(1985960,1506555,'Amalthea rubida','species'),(1985961,37491,'Eranthis albiflora','species'),(1985962,37491,'Eranthis lobulata','species'),(1985963,37491,'Eranthis longistipitata','species'),(1985964,37491,'Eranthis sibirica','species'),(1985965,37491,'Eranthis x tubergenii','species'),(1985966,12333,'Roseobacter phage 1 XA-2017','species'),(1985968,1809242,'Alfalfa virus S','species'),(1985969,199901,'Pyrgulopsis lindahlae','species'),(1985970,199901,'Pyrgulopsis nuwuvi','species'),(1985971,199901,'Pyrgulopsis pinetorum','species'),(1985974,3808,'Acacia pachyceras','species'),(1985975,4678,'Allium sindjarense','species'),(1985976,25103,'Crucianella membranacea','species'),(1985977,21621,'Heliotropium kotschyi','species'),(1985982,1511771,'Avisivirus B','species'),(1985983,1511771,'Avisivirus C','species'),(1985987,221285,'Westiellopsis sp. SA16','species'),(1985988,221285,'Westiellopsis sp. SA33','species'),(1986007,1526594,'Soleidae sp. MBY-2017','species'),(1986008,475269,'Druentica sp. Bc-Her4873','species'),(1986009,475269,'Druentica sp. Bc-Her4794','species'),(1986010,82614,'Lacosoma sp. BC-Her2847','species'),(1986011,1089093,'Cicinnus sp. BC-Her1667','species'),(1986012,82614,'Lacosoma sp. Bc-Her4799','species'),(1986013,82614,'Lacosoma sp. Bc-Her4888','species'),(1986014,475269,'Druentica sp. Bc-Her4805','species'),(1986015,1857845,'Bacillus virus Camphawk','species'),(1986016,121621,'Phyllosticta cirsii','species'),(1986017,10509,'Simian mastadenovirus D','species'),(1986018,10509,'Simian mastadenovirus E','species'),(1986019,10509,'Simian mastadenovirus F','species'),(1986020,10509,'Simian mastadenovirus G','species'),(1986021,10509,'Simian mastadenovirus H','species'),(1986022,10509,'Platyrrhini mastadenovirus A','species'),(1986023,10509,'Skunk mastadenovirus A','species'),(1986024,10509,'Sea lion mastadenovirus A','species'),(1986025,10509,'Dolphin mastadenovirus A','species'),(1986026,379,'Rhizobium sp. W44','species'),(1986027,10856,'Bdellovibrio virus MH2K','species'),(1986029,40274,'Chlamydia virus CPAR39','species'),(1986030,1385657,'Human gokushovirus','species'),(1986031,1385657,'Human gut gokushovirus','species'),(1986032,117574,'Human gut microviridae SH-CHD12','species'),(1986033,117574,'Human gut microviridae SH-CHD8','species'),(1986034,1910952,'Escherichia virus G4','species'),(1986037,6247,'Strongyloides sp. 1 BSG-2017','species'),(1986044,50018,'Oligonychus oryzae','species'),(1986045,181473,'Arcos erythrops','species'),(1986046,63827,'Gobiesox adustus','species'),(1986047,63827,'Gobiesox cephalus','species'),(1986048,63827,'Gobiesox daedaleus','species'),(1986050,63827,'Gobiesox mexicanus','species'),(1986051,63827,'Gobiesox nigripinnis','species'),(1986053,63827,'Gobiesox potamius','species'),(1986054,63827,'Gobiesox punctulatus','species'),(1986055,879894,'Tomicodon boehlkei','species'),(1986056,879894,'Tomicodon sp. Tq1','species'),(1986064,1508285,'Neocamarosporium sp. MP-2017a','species'),(1986065,1508285,'Neocamarosporium sp. MP-2017b','species'),(1986066,1508285,'Neocamarosporium sp. MP-2017c','species'),(1986068,557415,'Aspasmogaster','genus'),(1986069,557415,'Cochleoceps','genus'),(1986070,557415,'Pherallodiscus','genus'),(1986071,1986068,'Aspasmogaster costata','species'),(1986072,1986069,'Cochleoceps orientalis','species'),(1986073,1986070,'Pherallodiscus funebris','species'),(1986077,99238,'Phyllopsora corallina','species'),(1986089,56761,'Cyanodermella asteris','species'),(1986090,68809,'Typhula athyrii','species'),(1986091,68809,'Typhula berthieri','species'),(1986092,68809,'Typhula capitata','species'),(1986093,68809,'Typhula caricina','species'),(1986094,68809,'Typhula crassipes','species'),(1986095,68809,'Typhula culmigena','species'),(1986096,68809,'Typhula erythropus','species'),(1986097,68809,'Typhula gyrans','species'),(1986098,68809,'Typhula lutescens','species'),(1986099,68809,'Typhula neglecta','species'),(1986100,68809,'Typhula olivascens','species'),(1986101,68809,'Typhula quisquiliaris','species'),(1986102,68809,'Typhula spathulata','species'),(1986103,68809,'Typhula sphaeroidea','species'),(1986104,68809,'Typhula trifolii','species'),(1986105,68809,'Typhula uncialis','species'),(1986109,73421,'Controrchis','genus'),(1986111,1986109,'Controrchis biliophilus','species'),(1986112,694017,'Bovine nidovirus 1','species'),(1986113,694017,'Chinook salmon nidovirus 1','species'),(1986114,467980,'Penidiella sp.','species'),(1986115,869217,'Normandina sp. RL-2017a','species'),(1986116,869217,'Normandina sp. RL-2017b','species'),(1986117,869217,'Normandina sp.','species'),(1986118,694017,'Ball python nidovirus 1','species'),(1986120,108387,'Ablerus sp. FP-2017','species'),(1986121,32399,'Encarsia cf. perniciosi FP-2017','species'),(1986122,32399,'Encarsia sp. FP-2017','species'),(1986123,178727,'Corticiaceae sp. RL-2017a','species'),(1986125,178727,'Corticiaceae sp. RL-2017c','species'),(1986126,178727,'Corticiaceae sp. RL-2017d','species'),(1986127,178727,'Corticiaceae sp. RL-2017e','species'),(1986128,178727,'Corticiaceae sp. RL-2017f','species'),(1986129,178727,'Corticiaceae sp. RL-2017g','species'),(1986130,232781,'Agonimia sp. RL-2017a','species'),(1986132,1750902,'Epibryaceae sp.','species'),(1986133,1663550,'Lichenostigmatales sp.','species'),(1986134,278881,'Myriangiales sp.','species'),(1986135,1172109,'Sclerococcum sp.','species'),(1986146,893,'Desulfobulbus sp. ORNL','species'),(1986147,445994,'Chlorellaceae sp. P5','species'),(1986149,33100,'Cosmarium sp. ZAA3','species'),(1986150,144313,'Viridiplantae sp. ZAA2','species'),(1986151,144313,'Viridiplantae sp. AZH1','species'),(1986152,144313,'Viridiplantae sp. AZS1','species'),(1986157,64143,'Anabas sp. VRK-2017','species'),(1986166,52507,'Azorella sect. Azorella','species group'),(1986167,52507,'Azorella sect. Ranunculus','species group'),(1986168,52507,'Azorella sect. Spinosae','species group'),(1986169,52507,'Azorella sect. Pectophytum','species group'),(1986170,52507,'Azorella sect. Cirrhosae','species group'),(1986171,52507,'Azorella sect. Glabratae','species group'),(1986172,29278,'Cloning vector pcDNA3-ApoE1','species'),(1986173,29278,'Cloning vector pcDNA3-ApoE2','species'),(1986174,29278,'Cloning vector pcDNA3-ApoE3','species'),(1986175,29278,'Cloning vector pcDNA3-ApoE4','species'),(1986176,29278,'Cloning vector pcDNA3-ApoE4A','species'),(1986177,914048,'Fenestella mackenziei','species'),(1986178,914048,'Fenestella ostryae','species'),(1986179,221670,'Neocucurbitaria','genus'),(1986180,1986179,'Neocucurbitaria acerina','species'),(1986181,13778,'Chara guairensis','species'),(1986182,1789690,'Flaviaesturariibacter sp.','species'),(1986183,52511,'Azorella allanii','species'),(1986184,1986168,'Azorella cf. ulicina Chandler 1103','species'),(1986185,52511,'Azorella exigua','species'),(1986187,52511,'Azorella pallida','species'),(1986188,52511,'Azorella roughii','species'),(1986189,52511,'Azorella schizeilema','species'),(1986190,1840167,'Alfalfa enamovirus 2','species'),(1986193,52507,'Azorella incertae sedis','no rank'),(1986195,325348,'Jujube yellow mottle China virus','species'),(1986196,1511872,'Gorilla bocaparvovirus 2','no rank'),(1986197,11118,'unclassified Coronaviridae','no rank'),(1986198,1986197,'Coronaviridae sp.','species'),(1986199,1498967,'environmental samples','no rank'),(1986200,1986199,'uncultured Aphelidea','species'),(1986201,243290,'uncultured Pansomonadida','species'),(1986202,1679063,'Natrialbaceae archaeon YIM 93707','species'),(1986203,953,'Wolbachia endosymbiont of Melophagus ovinus','species'),(1986204,1324991,'Anaerolineaceae bacterium CAMBI-1','species'),(1986207,49986,'Satureja bachtiarica','species'),(1986208,283506,'Spirastrella sp. SPS.1','species'),(1986209,283506,'Spirastrella sp. SPS.2','species'),(1986210,1162778,'Dactylospongia sp. DAS.1','species'),(1986213,178475,'Unclassified Niphatidae','no rank'),(1986214,1986213,'Niphatidae sp. NIS','species'),(1986215,178513,'Amphimedon sp. AMQ','species'),(1986216,6061,'Halichondria sp. HAS','species'),(1986217,278975,'Tedania sp. TES','species'),(1986218,1162778,'Dactylospongia sp. DAS.2','species'),(1986219,283395,'Haplosclerida sp. CRV','species'),(1986220,1707,'Cellulomonas sp. SID13905','species'),(1986221,286,'Pseudomonas sp. SID14000','species'),(1986222,44249,'Paenibacillus sp. VTT E-133280','species'),(1986223,44249,'Paenibacillus sp. VTT E-133291','species'),(1986224,57665,'Sulfurospirillum sp. SL2-1','species'),(1986229,655184,'Candidatus Thioglobus sp. MED-G25','species'),(1986230,655184,'Candidatus Thioglobus sp. MED-G23','species'),(1986231,122612,'Sphingomonadaceae bacterium MED-G03','species'),(1986232,745004,'SAR92 bacterium MED-G29','species'),(1986233,909942,'SAR116 bacterium MED-G04','species'),(1986234,909942,'SAR116 bacterium MED-G05','species'),(1986235,909942,'SAR116 bacterium MED-G06','species'),(1986236,1853220,'unclassified Rhodothermaeota','no rank'),(1986237,1986236,'Rhodothermaeota bacterium MED-G12','species'),(1986238,1986236,'Rhodothermaeota bacterium MED-G16','species'),(1986239,1986236,'Rhodothermaeota bacterium MED-G18','species'),(1986240,1986236,'Rhodothermaeota bacterium MED-G19','species'),(1986241,58840,'Rhodobacteraceae bacterium MED-G07','species'),(1986242,58840,'Rhodobacteraceae bacterium MED-G08','species'),(1986243,415002,'unclassified Puniceicoccaceae','no rank'),(1986244,1986243,'Puniceicoccaceae bacterium MED-G30','species'),(1986245,1986243,'Puniceicoccaceae bacterium MED-G31','species'),(1986246,1986243,'Puniceicoccaceae bacterium MED-G32','species'),(1986247,1778488,'Pelagibacterales bacterium MED-G39','species'),(1986248,1778488,'Pelagibacterales bacterium MED-G40','species'),(1986249,1778488,'Pelagibacterales bacterium MED-G41','species'),(1986250,1778488,'Pelagibacterales bacterium MED-G42','species'),(1986251,1778488,'Pelagibacterales bacterium MED-G43','species'),(1986252,1778488,'Pelagibacterales bacterium MED-G44','species'),(1986253,1706379,'Halieaceae bacterium MED-G26','species'),(1986254,1706379,'Halieaceae bacterium MED-G27','species'),(1986255,745002,'OM182 bacterium MED-G24','species'),(1986256,745002,'OM182 bacterium MED-G28','species'),(1986257,403978,'Flavobacteriales bacterium MED-G15','species'),(1986258,403978,'Flavobacteriales bacterium MED-G22','species'),(1986259,253244,'Cryomorphaceae bacterium MED-G11','species'),(1986260,253244,'Cryomorphaceae bacterium MED-G14','species'),(1986261,1389450,'unclassified Candidatus Actinomarinales','no rank'),(1986262,1986261,'Candidatus Actinomarinales bacterium MED-G02','species'),(1986263,1042324,'Acidimicrobiales bacterium MED-G01','species'),(1986264,37452,'Bacteroidetes bacterium MED-G13','species'),(1986265,37452,'Bacteroidetes bacterium MED-G17','species'),(1986266,37452,'Bacteroidetes bacterium MED-G20','species'),(1986267,37452,'Bacteroidetes bacterium MED-G21','species'),(1986268,506,'Caenimicrobium','genus'),(1986272,88590,'Agapostemon angelicus','species'),(1986275,1830197,'Distoseptispora sp. JY-2017a','species'),(1986276,1830197,'Distoseptispora sp. JY-2017b','species'),(1986277,1830197,'Distoseptispora sp. JY-2017c','species'),(1986278,375388,'Sporidesmium sp. JY-2017a','species'),(1986279,375388,'Sporidesmium sp. JY-2017b','species'),(1986282,414583,'Sordariomycetidae sp. JY-2017a','species'),(1986284,92169,'Cerrorchestia','genus'),(1986285,1986284,'Cerrorchestia hyloraina','species'),(1986286,34554,'environmental samples','no rank'),(1986287,1986286,'Architeuthidae environmental sample cf. Architeuthis sp.','subspecies'),(1986288,1986286,'Architeuthidae environmental sample cf. Architeuthis dux','species'),(1986289,558017,'Clostera anastomosis granulovirus A','species'),(1986290,558017,'Clostera anastomosis granulovirus B','species'),(1986291,1986289,'Clostera anastomosis granulovirus Henan','no rank'),(1986294,1640528,'Hesperibalanus fallax','species'),(1986326,50931,'Lepra','genus'),(1986327,1986326,'Lepra amara','species'),(1986349,182757,'Monia nobilis','species'),(1986350,1623295,'Mycobacterium virus Oline','species'),(1986351,6197,'Opisthorchis sp. BD-2013','species'),(1986356,4022,'Acer anhweiense','species'),(1986357,105749,'Kadsura acsmithii','species'),(1986359,320344,'Lippia graveolens','species'),(1986360,320344,'Lippia americana','species'),(1986361,1883,'Streptomyces sp. MK63-43F2','species'),(1986364,61694,'environmental samples','no rank'),(1986366,1986364,'Chiroteuthidae environmental sample','species'),(1986370,289427,'Triticum urartu x Aegilops longissima','species'),(1986371,1986372,'Cranchiidae environmental sample','species'),(1986372,34560,'environmental samples','no rank'),(1986373,61688,'environmental samples','no rank'),(1986374,1986373,'Cycloteuthidae environmental sample cf. Cycloteuthis sirventi','species'),(1986376,1986364,'Chiroteuthidae environmental sample cf. Grimalditeuthis bonplandi','species'),(1986377,1986372,'Cranchiidae environmental sample cf. Helicocranchia pfefferi','species'),(1986382,1365855,'Histioteuthidae environmental sample cf. Histioteuthis reversa','species'),(1986383,61729,'environmental samples','genus'),(1986384,1986383,'Mastigoteuthidae environmental sample cf. Idioteuthis hjorti','species'),(1986385,1986383,'Mastigoteuthidae environmental sample cf. Idioteuthis magna','species'),(1986386,61719,'environmental samples','genus'),(1986387,71950,'Psilocybe strictipes','species'),(1986388,1986386,'Joubiniteuthidae environmental sample cf. Joubiniteuthis portieri','species'),(1986389,1986372,'Cranchiidae environmental sample cf. Leachia sp.','species'),(1986390,61722,'environmental samples','genus'),(1986391,1986390,'Lepidoteuthidae environmental sample cf. Lepidoteuthis grimaldii','species'),(1986395,61691,'environmental samples','genus'),(1986396,1986395,'Bathyteuthidae environmental sample cf. Bathyteuthis abyssicola','species'),(1986397,119211,'Influenza A virus (A/equine/Yokohama/aq100/2017(H3N8))','no rank'),(1986398,61732,'environmental samples','genus'),(1986400,1986398,'Octopoteuthidae environmental sample cf. Octopoteuthis megaptera','species'),(1986401,1365859,'Ommastrephes environmental sample cf. Ommastrephes bartramii','species'),(1986404,34565,'environmental samples','genus'),(1986405,1986404,'Onychoteuthidae environmental sample cf. Onykia sp.','species'),(1986406,186572,'Ahaetulla anomala','species'),(1986408,1365855,'Histioteuthidae environmental sample cf. Stigmatoteuthis hoylei','species'),(1986409,1986398,'Octopoteuthidae environmental sample cf. Taningia danae','species'),(1986410,1986372,'Cranchiidae environmental sample cf. Taonius pavo','species'),(1986411,551290,'environmental samples','no rank'),(1986412,1986411,'Teuthida environmental sample','species'),(1986413,114728,'Influenza A virus (A/swine/Nebraska/A01785255/2017(H1N2))','no rank'),(1986414,232441,'Influenza A virus (A/Cygnus olor/Belgium/1567/2017(H5N8))','no rank'),(1986415,232441,'Influenza A virus (A/chicken/Belgium/807/2017(H5N8))','no rank'),(1986416,232441,'Influenza A virus (A/peacock/Belgium/1017/2017(H5N8))','no rank'),(1986418,1918013,'unclassified Botybirnavirus','no rank'),(1986419,1986418,'Alternaria botybirnavirus 1','species'),(1986420,46499,'Cypseloides fumigatus','species'),(1986463,3358,'Tsuga sp. GH-2017','species'),(1986464,88651,'environmental samples','genus'),(1986465,1986464,'Alepisauridae environmental sample cf. Alepisaurus ferox','species'),(1986468,393334,'Abraxas suspecta','species'),(1986469,95244,'Protegira','genus'),(1986470,1986469,'Protegira songi','species'),(1986474,2132,'Spiroplasma endosymbiont of Larinioides cornutus','species'),(1986480,645016,'Zoosphaerium bemanevika','species'),(1986481,645016,'Zoosphaerium minutus','species'),(1986482,645016,'Zoosphaerium sp. Ma','species'),(1986483,645016,'Zoosphaerium sp. green','species'),(1986484,645016,'Zoosphaerium sp. grey','species'),(1986485,645016,'Zoosphaerium villosum','species'),(1986486,1720971,'Haemocystidium sp.','species'),(1986491,1980442,'unclassified Orthohantavirus','no rank'),(1986504,62803,'Nemoura nankinensis','species'),(1986505,346173,'Bat mastadenovirus WIV17','species'),(1986506,346173,'Bat mastadenovirus WIV18','species'),(1986535,339423,'Praticolella salina','species'),(1986536,44249,'Paenibacillus sp. L201(2017)','species'),(1986537,352,'Azotobacter sp. L461','species'),(1986538,1623295,'Mycobacterium virus Pg1','species'),(1986540,1623295,'Mycobacterium virus Suffolk','species'),(1986542,1170347,'Pleonectria sp.','species'),(1986544,48861,'Peltigera sp. SG-2017a','species'),(1986545,36922,'Diaporthe sp. SM-2017a','species'),(1986547,680076,'Microprosthema scabricaudatum','species'),(1986548,680076,'Microprosthema semilaeve','species'),(1986549,680076,'Microprosthema takedai','species'),(1986550,1530182,'Odontozona crinoidicola','species'),(1986552,1530182,'Odontozona meloi','species'),(1986553,1530182,'Odontozona spongicola','species'),(1986554,6710,'Procaris hawaiana','species'),(1986555,1873860,'Spongicola andamanicus','species'),(1986556,1873860,'Spongicola goyi','species'),(1986557,1873860,'Spongicola robustus','species'),(1986558,1930828,'Spongicoloides iheyaensis','species'),(1986559,1930828,'Spongicoloides novaezelandiae','species'),(1986560,6814,'Stenopus earlei','species'),(1986561,6814,'Stenopus goyi','species'),(1986562,6814,'Stenopus pyrsonotus','species'),(1986563,6814,'Stenopus scutellatus','species'),(1986564,6814,'Stenopus tenuirostris','species'),(1986565,6814,'Stenopus zanzibaricus','species'),(1986567,1986580,'Macromaxillocaris','genus'),(1986568,1986567,'Macromaxillocaris bahamaensis','species'),(1986569,111526,'Paraspongicola','genus'),(1986570,1986569,'Paraspongicola inflatus','species'),(1986571,6813,'Richardina','genus'),(1986573,1986571,'Richardina spinicincta','species'),(1986574,111526,'Spongiocaris','genus'),(1986575,1986574,'Spongiocaris japonica','species'),(1986576,1986574,'Spongiocaris koehleri','species'),(1986577,1986574,'Spongiocaris panglao','species'),(1986578,1986574,'Spongiocaris yaldwyni','species'),(1986580,6812,'Macromaxillocarididae','family'),(1986584,680076,'Microprosthema aff. takedai LMT-2017','species'),(1986585,1530182,'Odontozona aff. crinoidicola LMT-2017','species'),(1986586,1530182,'Odontozona aff. ensifera LMT-2017','species'),(1986587,1530182,'Odontozona aff. sculpticaudata LMT-2017','species'),(1986588,1986571,'Richardina aff. parvioculata LMT-2017','species'),(1986589,1873860,'Spongicola sp. n. LMT-2017','species'),(1986590,518755,'Roseibacillus sp. TMED18','species'),(1986591,60136,'Sulfitobacter sp. TMED3','species'),(1986592,1129,'Synechococcus sp. TMED155','species'),(1986593,1129,'Synechococcus sp. TMED169','species'),(1986594,1129,'Synechococcus sp. TMED185','species'),(1986595,1129,'Synechococcus sp. TMED187','species'),(1986596,1129,'Synechococcus sp. TMED19','species'),(1986597,1129,'Synechococcus sp. TMED20','species'),(1986598,1129,'Synechococcus sp. TMED205','species'),(1986599,1129,'Synechococcus sp. TMED66','species'),(1986600,1129,'Synechococcus sp. TMED90','species'),(1986601,119977,'Acidithiobacillus sp. TMED61','species'),(1986602,1033,'Afipia sp. TMED4','species'),(1986603,226,'Alteromonas sp. TMED35','species'),(1986604,442430,'Coraliomargarita sp. TMED73','species'),(1986605,453849,'Henriciella sp. TMED17','species'),(1986606,85,'Hyphomonas sp. TMED31','species'),(1986607,213485,'Micavibrio sp. TMED27','species'),(1986608,111500,'Muricauda sp. TMED12','species'),(1986609,267986,'Owenweeksia sp. TMED14','species'),(1986610,666508,'Phycisphaera sp. TMED151','species'),(1986611,666508,'Phycisphaera sp. TMED9','species'),(1986612,1218,'Prochlorococcus sp. TMED223','species'),(1986613,53246,'Pseudoalteromonas sp. TMED43','species'),(1986614,265488,'Rhodopirellula sp. TMED11','species'),(1986615,1752188,'Actinobacteria bacterium TMED115','species'),(1986616,1752188,'Actinobacteria bacterium TMED130','species'),(1986617,1752188,'Actinobacteria bacterium TMED172','species'),(1986618,1752188,'Actinobacteria bacterium TMED189','species'),(1986619,1752188,'Actinobacteria bacterium TMED210','species'),(1986620,1752188,'Actinobacteria bacterium TMED224','species'),(1986621,1752188,'Actinobacteria bacterium TMED244','species'),(1986622,1752188,'Actinobacteria bacterium TMED270','species'),(1986623,1752188,'Actinobacteria bacterium TMED77','species'),(1986624,1752188,'Actinobacteria bacterium TMED98','species'),(1986625,33807,'Alphaproteobacteria bacterium TMED109','species'),(1986626,33807,'Alphaproteobacteria bacterium TMED110','species'),(1986627,33807,'Alphaproteobacteria bacterium TMED13','species'),(1986628,33807,'Alphaproteobacteria bacterium TMED150','species'),(1986629,33807,'Alphaproteobacteria bacterium TMED176','species'),(1986630,33807,'Alphaproteobacteria bacterium TMED194','species'),(1986631,33807,'Alphaproteobacteria bacterium TMED195','species'),(1986632,33807,'Alphaproteobacteria bacterium TMED199','species'),(1986633,33807,'Alphaproteobacteria bacterium TMED2','species'),(1986634,33807,'Alphaproteobacteria bacterium TMED213','species'),(1986635,33807,'Alphaproteobacteria bacterium TMED245','species'),(1986636,33807,'Alphaproteobacteria bacterium TMED26','species'),(1986637,33807,'Alphaproteobacteria bacterium TMED271','species'),(1986638,33807,'Alphaproteobacteria bacterium TMED37','species'),(1986639,33807,'Alphaproteobacteria bacterium TMED52','species'),(1986640,33807,'Alphaproteobacteria bacterium TMED54','species'),(1986641,33807,'Alphaproteobacteria bacterium TMED55','species'),(1986642,33807,'Alphaproteobacteria bacterium TMED62','species'),(1986643,33807,'Alphaproteobacteria bacterium TMED63','species'),(1986644,33807,'Alphaproteobacteria bacterium TMED65','species'),(1986645,33807,'Alphaproteobacteria bacterium TMED8','species'),(1986646,33807,'Alphaproteobacteria bacterium TMED87','species'),(1986647,33807,'Alphaproteobacteria bacterium TMED89','species'),(1986648,33807,'Alphaproteobacteria bacterium TMED93','species'),(1986649,96574,'Alteromonadaceae bacterium TMED101','species'),(1986650,96574,'Alteromonadaceae bacterium TMED7','species'),(1986651,49928,'bacterium TMED15','species'),(1986652,49928,'bacterium TMED161','species'),(1986653,49928,'bacterium TMED178','species'),(1986654,49928,'bacterium TMED181','species'),(1986655,49928,'bacterium TMED190','species'),(1986656,49928,'bacterium TMED221','species'),(1986657,49928,'bacterium TMED250','species'),(1986658,49928,'bacterium TMED264','species'),(1986659,49928,'bacterium TMED277','species'),(1986660,49928,'bacterium TMED283','species'),(1986661,49928,'bacterium TMED88','species'),(1986662,37452,'Bacteroidetes bacterium TMED113','species'),(1986663,37452,'Bacteroidetes bacterium TMED284','species'),(1986664,37452,'Bacteroidetes bacterium TMED39','species'),(1986665,1951481,'Balneolaceae bacterium TMED105','species'),(1986666,33809,'Betaproteobacteria bacterium TMED100','species'),(1986667,33809,'Betaproteobacteria bacterium TMED156','species'),(1986668,33809,'Betaproteobacteria bacterium TMED41','species'),(1986669,33809,'Betaproteobacteria bacterium TMED82','species'),(1986670,1962171,'Chitinophagales bacterium TMED214','species'),(1986671,451214,'Chromatiales bacterium TMED119','species'),(1986672,1853230,'unclassified Crocinitomicaceae','no rank'),(1986673,1986672,'Crocinitomicaceae bacterium TMED135','species'),(1986674,122706,'Deltaproteobacteria bacterium TMED58','species'),(1986675,189774,'Chloroflexi bacterium TMED230','species'),(1986676,189774,'Chloroflexi bacterium TMED70','species'),(1986677,1983111,'Cyanobacteria bacterium TMED177','species'),(1986678,1983111,'Cyanobacteria bacterium TMED188','species'),(1986679,1983111,'Cyanobacteria bacterium TMED229','species'),(1986680,1751870,'Cytophagales bacterium TMED152','species'),(1986681,1751870,'Cytophagales bacterium TMED32','species'),(1986682,115531,'Euryarchaeota archaeon TMED103','species'),(1986683,115531,'Euryarchaeota archaeon TMED117','species'),(1986684,115531,'Euryarchaeota archaeon TMED129','species'),(1986685,115531,'Euryarchaeota archaeon TMED132','species'),(1986686,115531,'Euryarchaeota archaeon TMED141','species'),(1986687,115531,'Euryarchaeota archaeon TMED164','species'),(1986688,115531,'Euryarchaeota archaeon TMED173','species'),(1986689,115531,'Euryarchaeota archaeon TMED192','species'),(1986690,115531,'Euryarchaeota archaeon TMED215','species'),(1986691,115531,'Euryarchaeota archaeon TMED248','species'),(1986692,115531,'Euryarchaeota archaeon TMED252','species'),(1986693,115531,'Euryarchaeota archaeon TMED255','species'),(1986694,115531,'Euryarchaeota archaeon TMED279','species'),(1986695,115531,'Euryarchaeota archaeon TMED280','species'),(1986696,115531,'Euryarchaeota archaeon TMED85','species'),(1986697,115531,'Euryarchaeota archaeon TMED97','species'),(1986698,115531,'Euryarchaeota archaeon TMED99','species'),(1986699,340671,'Flammeovirgaceae bacterium TMED262','species'),(1986700,340671,'Flammeovirgaceae bacterium TMED290','species'),(1986701,61432,'Flavobacteriaceae bacterium TMED116','species'),(1986702,61432,'Flavobacteriaceae bacterium TMED120','species'),(1986703,61432,'Flavobacteriaceae bacterium TMED121','species'),(1986704,61432,'Flavobacteriaceae bacterium TMED145','species'),(1986705,61432,'Flavobacteriaceae bacterium TMED147','species'),(1986706,61432,'Flavobacteriaceae bacterium TMED171','species'),(1986707,61432,'Flavobacteriaceae bacterium TMED179','species'),(1986708,61432,'Flavobacteriaceae bacterium TMED200','species'),(1986709,61432,'Flavobacteriaceae bacterium TMED204','species'),(1986710,61432,'Flavobacteriaceae bacterium TMED206','species'),(1986711,61432,'Flavobacteriaceae bacterium TMED208','species'),(1986712,61432,'Flavobacteriaceae bacterium TMED212','species'),(1986713,61432,'Flavobacteriaceae bacterium TMED220','species'),(1986714,61432,'Flavobacteriaceae bacterium TMED238','species'),(1986715,61432,'Flavobacteriaceae bacterium TMED265','species'),(1986716,61432,'Flavobacteriaceae bacterium TMED42','species'),(1986717,61432,'Flavobacteriaceae bacterium TMED48','species'),(1986718,61432,'Flavobacteriaceae bacterium TMED68','species'),(1986719,61432,'Flavobacteriaceae bacterium TMED81','species'),(1986720,403978,'Flavobacteriales bacterium TMED114','species'),(1986721,403978,'Flavobacteriales bacterium TMED123','species'),(1986722,403978,'Flavobacteriales bacterium TMED16','species'),(1986723,403978,'Flavobacteriales bacterium TMED191','species'),(1986724,403978,'Flavobacteriales bacterium TMED209','species'),(1986725,403978,'Flavobacteriales bacterium TMED228','species'),(1986726,403978,'Flavobacteriales bacterium TMED235','species'),(1986727,403978,'Flavobacteriales bacterium TMED288','species'),(1986728,403978,'Flavobacteriales bacterium TMED45','species'),(1986729,403978,'Flavobacteriales bacterium TMED84','species'),(1986730,403978,'Flavobacteriales bacterium TMED96','species'),(1986731,33811,'Gammaproteobacteria bacterium TMED1','species'),(1986732,33811,'Gammaproteobacteria bacterium TMED104','species'),(1986733,33811,'Gammaproteobacteria bacterium TMED107','species'),(1986734,33811,'Gammaproteobacteria bacterium TMED112','species'),(1986735,33811,'Gammaproteobacteria bacterium TMED133','species'),(1986736,33811,'Gammaproteobacteria bacterium TMED134','species'),(1986737,33811,'Gammaproteobacteria bacterium TMED139','species'),(1986738,33811,'Gammaproteobacteria bacterium TMED159','species'),(1986739,33811,'Gammaproteobacteria bacterium TMED163','species'),(1986740,33811,'Gammaproteobacteria bacterium TMED180','species'),(1986741,33811,'Gammaproteobacteria bacterium TMED182','species'),(1986742,33811,'Gammaproteobacteria bacterium TMED183','species'),(1986743,33811,'Gammaproteobacteria bacterium TMED186','species'),(1986744,33811,'Gammaproteobacteria bacterium TMED193','species'),(1986745,33811,'Gammaproteobacteria bacterium TMED21','species'),(1986746,33811,'Gammaproteobacteria bacterium TMED219','species'),(1986747,33811,'Gammaproteobacteria bacterium TMED222','species'),(1986748,33811,'Gammaproteobacteria bacterium TMED225','species'),(1986749,33811,'Gammaproteobacteria bacterium TMED226','species'),(1986750,33811,'Gammaproteobacteria bacterium TMED234','species'),(1986751,33811,'Gammaproteobacteria bacterium TMED236','species'),(1986752,33811,'Gammaproteobacteria bacterium TMED242','species'),(1986753,33811,'Gammaproteobacteria bacterium TMED243','species'),(1986754,33811,'Gammaproteobacteria bacterium TMED257','species'),(1986755,33811,'Gammaproteobacteria bacterium TMED260','species'),(1986756,33811,'Gammaproteobacteria bacterium TMED278','species'),(1986757,33811,'Gammaproteobacteria bacterium TMED281','species'),(1986758,33811,'Gammaproteobacteria bacterium TMED282','species'),(1986759,33811,'Gammaproteobacteria bacterium TMED30','species'),(1986760,33811,'Gammaproteobacteria bacterium TMED33','species'),(1986761,33811,'Gammaproteobacteria bacterium TMED34','species'),(1986762,33811,'Gammaproteobacteria bacterium TMED36','species'),(1986763,33811,'Gammaproteobacteria bacterium TMED50','species'),(1986764,33811,'Gammaproteobacteria bacterium TMED57','species'),(1986765,33811,'Gammaproteobacteria bacterium TMED59','species'),(1986766,33811,'Gammaproteobacteria bacterium TMED69','species'),(1986767,33811,'Gammaproteobacteria bacterium TMED78','species'),(1986768,33811,'Gammaproteobacteria bacterium TMED79','species'),(1986769,33811,'Gammaproteobacteria bacterium TMED91','species'),(1986770,33811,'Gammaproteobacteria bacterium TMED92','species'),(1986771,33811,'Gammaproteobacteria bacterium TMED95','species'),(1986772,1706379,'Halieaceae bacterium TMED122','species'),(1986773,1706379,'Halieaceae bacterium TMED157','species'),(1986774,196771,'Hyphomicrobiaceae bacterium TMED74','species'),(1986775,69658,'Hyphomonadaceae bacterium TMED125','species'),(1986776,69658,'Hyphomonadaceae bacterium TMED5','species'),(1986777,62680,'Candidatus Marinimicrobia bacterium TMED108','species'),(1986778,62680,'Candidatus Marinimicrobia bacterium TMED144','species'),(1986779,62680,'Candidatus Marinimicrobia bacterium TMED198','species'),(1986780,62680,'Candidatus Marinimicrobia bacterium TMED217','species'),(1986781,62680,'Candidatus Marinimicrobia bacterium TMED274','species'),(1986782,62680,'Candidatus Marinimicrobia bacterium TMED46','species'),(1986783,62680,'Candidatus Marinimicrobia bacterium TMED6','species'),(1986784,62680,'Candidatus Marinimicrobia bacterium TMED80','species'),(1986785,221817,'Oceanospirillaceae bacterium TMED276','species'),(1986788,503183,'Opitutae bacterium TMED149','species'),(1986789,503183,'Opitutae bacterium TMED175','species'),(1986790,503183,'Opitutae bacterium TMED40','species'),(1986791,503183,'Opitutae bacterium TMED44','species'),(1986792,503183,'Opitutae bacterium TMED56','species'),(1986793,503183,'Opitutae bacterium TMED60','species'),(1986794,1951176,'Opitutales bacterium TMED158','species'),(1986795,1951176,'Opitutales bacterium TMED207','species'),(1986796,1655516,'Pelagibacteraceae bacterium TMED106','species'),(1986797,1655516,'Pelagibacteraceae bacterium TMED118','species'),(1986798,1655516,'Pelagibacteraceae bacterium TMED124','species'),(1986799,1655516,'Pelagibacteraceae bacterium TMED128','species'),(1986800,1655516,'Pelagibacteraceae bacterium TMED136','species'),(1986801,1655516,'Pelagibacteraceae bacterium TMED142','species'),(1986802,1655516,'Pelagibacteraceae bacterium TMED146','species'),(1986803,1655516,'Pelagibacteraceae bacterium TMED153','species'),(1986804,1655516,'Pelagibacteraceae bacterium TMED165','species'),(1986805,1655516,'Pelagibacteraceae bacterium TMED166','species'),(1986806,1655516,'Pelagibacteraceae bacterium TMED170','species'),(1986807,1655516,'Pelagibacteraceae bacterium TMED196','species'),(1986808,1655516,'Pelagibacteraceae bacterium TMED197','species'),(1986809,1655516,'Pelagibacteraceae bacterium TMED201','species'),(1986810,1655516,'Pelagibacteraceae bacterium TMED202','species'),(1986811,1655516,'Pelagibacteraceae bacterium TMED203','species'),(1986812,1655516,'Pelagibacteraceae bacterium TMED216','species'),(1986813,1655516,'Pelagibacteraceae bacterium TMED232','species'),(1986814,1655516,'Pelagibacteraceae bacterium TMED233','species'),(1986815,1655516,'Pelagibacteraceae bacterium TMED237','species'),(1986816,1655516,'Pelagibacteraceae bacterium TMED239','species'),(1986817,1655516,'Pelagibacteraceae bacterium TMED246','species'),(1986818,1655516,'Pelagibacteraceae bacterium TMED247','species'),(1986819,1655516,'Pelagibacteraceae bacterium TMED253','species'),(1986820,1655516,'Pelagibacteraceae bacterium TMED258','species'),(1986821,1655516,'Pelagibacteraceae bacterium TMED259','species'),(1986822,1655516,'Pelagibacteraceae bacterium TMED263','species'),(1986823,1655516,'Pelagibacteraceae bacterium TMED267','species'),(1986824,1655516,'Pelagibacteraceae bacterium TMED268','species'),(1986825,1655516,'Pelagibacteraceae bacterium TMED272','species'),(1986826,1655516,'Pelagibacteraceae bacterium TMED273','species'),(1986827,1655516,'Pelagibacteraceae bacterium TMED275','species'),(1986828,1655516,'Pelagibacteraceae bacterium TMED286','species'),(1986829,1655516,'Pelagibacteraceae bacterium TMED287','species'),(1986830,1655516,'Pelagibacteraceae bacterium TMED64','species'),(1986831,1385974,'Phycisphaeraceae bacterium TMED231','species'),(1986832,1385974,'Phycisphaeraceae bacterium TMED24','species'),(1986833,69476,'Planctomycetaceae bacterium TMED10','species'),(1986834,69476,'Planctomycetaceae bacterium TMED138','species'),(1986835,69476,'Planctomycetaceae bacterium TMED240','species'),(1986836,69476,'Planctomycetaceae bacterium TMED241','species'),(1986837,473814,'Planctomycetes bacterium TMED75','species'),(1986838,473814,'Planctomycetes bacterium TMED84','species'),(1986839,573133,'Planctomycetia bacterium TMED53','species'),(1986840,1706432,'Porticoccaceae bacterium TMED148','species'),(1986841,1706432,'Porticoccaceae bacterium TMED47','species'),(1986842,1706432,'Porticoccaceae bacterium TMED49','species'),(1986843,81684,'Proteobacteria bacterium TMED126','species'),(1986844,81684,'Proteobacteria bacterium TMED154','species'),(1986845,81684,'Proteobacteria bacterium TMED22','species'),(1986846,81684,'Proteobacteria bacterium TMED261','species'),(1986847,81684,'Proteobacteria bacterium TMED51','species'),(1986848,81684,'Proteobacteria bacterium TMED72','species'),(1986849,41292,'Rhizobiales bacterium TMED143','species'),(1986850,41292,'Rhizobiales bacterium TMED162','species'),(1986851,41292,'Rhizobiales bacterium TMED168','species'),(1986852,41292,'Rhizobiales bacterium TMED227','species'),(1986853,41292,'Rhizobiales bacterium TMED249','species'),(1986854,41292,'Rhizobiales bacterium TMED25','species'),(1986855,41292,'Rhizobiales bacterium TMED28','species'),(1986856,41292,'Rhizobiales bacterium TMED29','species'),(1986857,41292,'Rhizobiales bacterium TMED83','species'),(1986858,41292,'Rhizobiales bacterium TMED94','species'),(1986859,58840,'Rhodobacteraceae bacterium TMED111','species'),(1986860,58840,'Rhodobacteraceae bacterium TMED160','species'),(1986861,58840,'Rhodobacteraceae bacterium TMED38','species'),(1986862,41296,'Rhodospirillaceae bacterium TMED140','species'),(1986863,41296,'Rhodospirillaceae bacterium TMED167','species'),(1986864,41296,'Rhodospirillaceae bacterium TMED23','species'),(1986865,41296,'Rhodospirillaceae bacterium TMED256','species'),(1986866,1699067,'Rickettsiales bacterium TMED127','species'),(1986867,1699067,'Rickettsiales bacterium TMED131','species'),(1986868,1699067,'Rickettsiales bacterium TMED174','species'),(1986869,1699067,'Rickettsiales bacterium TMED211','species'),(1986870,1699067,'Rickettsiales bacterium TMED251','species'),(1986871,1699067,'Rickettsiales bacterium TMED254','species'),(1986872,1699067,'Rickettsiales bacterium TMED269','species'),(1986873,1699067,'Rickettsiales bacterium TMED289','species'),(1986874,939858,'Thiotrichales bacterium TMED218','species'),(1986875,939858,'Thiotrichales bacterium TMED285','species'),(1986876,417295,'Verrucomicrobia bacterium TMED102','species'),(1986877,417295,'Verrucomicrobia bacterium TMED67','species'),(1986878,417295,'Verrucomicrobia bacterium TMED71','species'),(1986879,490346,'Verrucomicrobiaceae bacterium TMED137','species'),(1986880,490346,'Verrucomicrobiaceae bacterium TMED76','species'),(1986881,490346,'Verrucomicrobiaceae bacterium TMED86','species'),(1986882,1445914,'Tettigades chilensis','species'),(1986883,1445914,'Tettigades limbata','species'),(1986884,1445914,'Tettigades distanti','species'),(1986886,1445914,'Tettigades lacertosa','species'),(1986887,1445914,'Tettigades sp. 1 PL2017','species'),(1986888,1445914,'Tettigades sp. 2 PL2017','species'),(1986889,1445916,'Chonosia','genus'),(1986890,1986889,'Chonosia crassipennis','species'),(1986891,160674,'Raoultella sp. CiN001','species'),(1986892,547,'Enterobacter sp. CiN002','species'),(1986893,433923,'Pseudacidovorax sp. CiN003','species'),(1986894,357,'Agrobacterium sp. CiN004','species'),(1986895,40323,'Stenotrophomonas sp. CiN005','species'),(1986896,528,'Ochrobactrum sp. CiN006','species'),(1986897,165695,'Sphingobium sp. CiN007','species'),(1986898,85620,'\'Sesamum indicum\' phyllody phyoplasma GKVK','species'),(1986938,8043,'environmental samples','no rank'),(1986950,205909,'Daphnis nerii cypovirus','species'),(1986951,1233522,'Nebovirus sp.','species'),(1986952,84568,'Sphingobacteriaceae bacterium GW460-11-11-14-LB5','species'),(1986953,27710,'Rasbora sarawakensis','species'),(1986954,126345,'Oscillatoria tenuis SBM-IAUF-1','no rank'),(1986955,529923,'Phormidium irriguum SBM-IAUF-2','no rank'),(1986956,1184,'Leptolyngbya boryana SBM-IAUF-3','no rank'),(1986957,1184,'Leptolyngbya boryana SBM-IAUF-4','no rank'),(1986958,194960,'Aichivirus E','species'),(1986959,194960,'Aichivirus F','species'),(1986960,1986961,'Ampivirus A','species'),(1986961,12058,'Ampivirus','genus'),(1986963,1156453,'Callechelys muraena','species'),(1986964,722518,'Chlopsis dentatus','species'),(1986965,391205,'Heteroconger longissimus','species'),(1986966,391205,'Heteroconger luteolus','species'),(1986967,391199,'Paraconger caudilimbatus','species'),(1986968,1696913,'Photostylus pycnopterus','species'),(1986970,104501,'Euphydryas provincialis','species'),(1986971,525812,'Fabriciana elisa','species'),(1986972,55067,'Phaeosphaeria calamicola','species'),(1986973,1986983,'Morenoina calamicola','species'),(1986976,240843,'Helosciadium x moorei','species'),(1986979,1405532,'Thelypodieae sp. TH-2017','species'),(1986980,49317,'Triticum urartu x Aegilops tauschii','species'),(1986981,49317,'Aegilops longissima x Triticum urartu','species'),(1986982,187615,'Carcinonemertes conanobrieni','species'),(1986983,159987,'Morenoina','genus'),(1986984,5506,'Fusarium cf. bullatum','species'),(1986991,191069,'Madhuca bourdillonii','species'),(1986992,191069,'Madhuca neriifolia','species'),(1986993,93217,'Pandoraea sp. PE-S2T-3','species'),(1986994,93217,'Pandoraea sp. PE-S2R-1','species'),(1986995,286,'Pseudomonas sp. PE-S1G-1','species'),(1986997,293275,'Symbiodinium sp. subtype C ex. Porites','no rank'),(1986998,293275,'Symbiodinium sp. subtype C ex. Favia','no rank'),(1986999,293275,'Symbiodinium sp. subtype C ex. Goniopora','no rank'),(1987000,1267497,'Symbiodinium sp. subtype D1 ex. Favites','no rank'),(1987001,1267497,'Symbiodinium sp. subtype D1 ex. Porites','no rank'),(1987002,1267497,'Symbiodinium sp. subtype D1 ex. Acropora','no rank'),(1987003,1267497,'Symbiodinium sp. subtype D1 ex. Platygyra','no rank'),(1987009,990719,'Beduinibacterium','genus'),(1987010,541000,'Massilimaliae','genus'),(1987013,1299306,'Sweetwater Branch tibrovirus','species'),(1987016,541000,'Provencibacterium','genus'),(1987018,1299306,'Ekpoma 1 tibrovirus','species'),(1987019,1299306,'Ekpoma 2 tibrovirus','species'),(1987020,1987018,'Ekpoma virus 1','no rank'),(1987021,1987019,'Ekpoma virus 2','no rank'),(1987023,526917,'Phortica sp. 1 LZ-2017','species'),(1987026,147435,'Dactylocteniinae','subtribe'),(1987027,147435,'Orininae','subtribe'),(1987030,147435,'Hubbardochloinae','subtribe'),(1987031,751765,'Orthacanthus','genus'),(1987032,751763,'Tripogonella','genus'),(1987044,1301,'Streptococcus sp. JCM 7876','species'),(1987045,1301,'Streptococcus sp. JCM 7878','species'),(1987046,1301,'Streptococcus sp. JCM 7880','species'),(1987047,1301,'Streptococcus sp. JCM 7881','species'),(1987048,1301,'Streptococcus sp. JCM 7883','species'),(1987049,1301,'Streptococcus sp. JCM 7884','species'),(1987050,1301,'Streptococcus sp. JCM 7885','species'),(1987051,1301,'Streptococcus sp. JCM 7886','species'),(1987052,1301,'Streptococcus sp. JCM 7887','species'),(1987053,1301,'Streptococcus sp. JCM 7888','species'),(1987054,1301,'Streptococcus sp. JCM 7889','species'),(1987055,1301,'Streptococcus sp. JCM 7890','species'),(1987056,1301,'Streptococcus sp. JCM 7891','species'),(1987057,1301,'Streptococcus sp. JCM 7892','species'),(1987058,1301,'Streptococcus sp. JCM 7894','species'),(1987059,1301,'Streptococcus sp. JCM 7896','species'),(1987060,1301,'Streptococcus sp. JCM 5345','species'),(1987061,1301,'Streptococcus sp. JCM 5672','species'),(1987062,1301,'Streptococcus sp. JCM 5699','species'),(1987063,1301,'Streptococcus sp. JCM 5701','species'),(1987064,1301,'Streptococcus sp. JCM 5702','species'),(1987065,1301,'Streptococcus sp. JCM 5704','species'),(1987071,366822,'Lecanoromycetes sp. RL-2017a','species'),(1987072,366822,'Lecanoromycetes sp. RL-2017b','species'),(1987073,119210,'Influenza A virus (A/swine/Illinois/A02214632/2017(H3N2))','no rank'),(1987074,114727,'Influenza A virus (A/swine/Illinois/A02214663/2017(H1N1))','no rank'),(1987075,114728,'Influenza A virus (A/swine/Illinois/A02214664/2017(H1N2))','no rank'),(1987076,119210,'Influenza A virus (A/swine/Iowa/A01667087/2017(H3N2))','no rank'),(1987077,384619,'Influenza A virus (A/swine/Iowa/A02214243/2017(mixed))','no rank'),(1987078,114728,'Influenza A virus (A/swine/Iowa/A02214551/2017(H1N2))','no rank'),(1987079,114728,'Influenza A virus (A/swine/Iowa/A02214618/2017(H1N2))','no rank'),(1987080,114728,'Influenza A virus (A/swine/Iowa/A02214623/2017(H1N2))','no rank'),(1987081,114727,'Influenza A virus (A/swine/Iowa/A02214651/2017(H1N1))','no rank'),(1987082,119210,'Influenza A virus (A/swine/Iowa/A02214652/2017(H3N2))','no rank'),(1987083,114728,'Influenza A virus (A/swine/Iowa/A02214654/2017(H1N2))','no rank'),(1987084,114728,'Influenza A virus (A/swine/Iowa/A02214655/2017(H1N2))','no rank'),(1987085,119210,'Influenza A virus (A/swine/Iowa/A02214656/2017(H3N2))','no rank'),(1987086,119210,'Influenza A virus (A/swine/Iowa/A02214657/2017(H3N2))','no rank'),(1987087,119210,'Influenza A virus (A/swine/Iowa/A02214659/2017(H3N2))','no rank'),(1987088,114728,'Influenza A virus (A/swine/Iowa/A02214660/2017(H1N2))','no rank'),(1987089,114728,'Influenza A virus (A/swine/Iowa/A02214669/2017(H1N2))','no rank'),(1987090,114728,'Influenza A virus (A/swine/Michigan/A02214665/2017(H1N2))','no rank'),(1987091,114727,'Influenza A virus (A/swine/Minnesota/A02214667/2017(H1N1))','no rank'),(1987092,114727,'Influenza A virus (A/swine/North Carolina/A01933978/2017(H1N1))','no rank'),(1987093,114728,'Influenza A virus (A/swine/North Carolina/A02214480/2017(H1N2))','no rank'),(1987094,114728,'Influenza A virus (A/swine/North Carolina/A02214670/2017(H1N2))','no rank'),(1987095,114727,'Influenza A virus (A/swine/Ohio/A02214671/2017(H1N1))','no rank'),(1987096,114727,'Influenza A virus (A/swine/Texas/A02214607/2017(H1N1))','no rank'),(1987097,114727,'Influenza A virus (A/swine/Michigan/A01259076/2017(H1N1))','no rank'),(1987098,34399,'Phomopsis heveicola','species'),(1987101,1911604,'Halorubrum virus HRPV-1','species'),(1987102,1911604,'Halorubrum virus HRPV-2','species'),(1987103,1911604,'Halorubrum virus HRPV-6','species'),(1987104,1911604,'Haloarcula virus HHPV-1','species'),(1987105,1911604,'Haloarcula virus HHPV-2','species'),(1987106,1506575,'Protoparvovirus sp.','species'),(1987107,1911605,'Halorubrum virus HRPV-3','species'),(1987108,1911605,'Halogeometricum virus HGPV-1','species'),(1987118,1911606,'Haloarcula virus His2','species'),(1987121,559138,'Lycaenidae sp. TNAULY201400175','species'),(1987122,282010,'Tarucus sp. TNAULY201400132','species'),(1987123,12091,'Hepatovirus B','species'),(1987146,10744,'Una961virus','genus'),(1987148,1987146,'Helicobacter virus 1961P','species'),(1987149,1987146,'Helicobacter virus KHP30','species'),(1987150,1987146,'Helicobacter virus KHP40','species'),(1987152,1298971,'Escherichia virus ECML4','species'),(1987153,1298971,'Salmonella virus Marshall','species'),(1987154,1298971,'Salmonella virus STML131','species'),(1987155,1298971,'Salmonella virus SJ3','species'),(1987156,1298971,'Salmonella virus Maynard','species'),(1987157,1298971,'Salmonella virus Det7','species'),(1987158,1298971,'Salmonella virus SJ2','species'),(1987159,1298971,'Escherichia virus CBA120','no rank'),(1987165,165695,'Sphingobium sp. GW456-12-10-14-TSB1','species'),(1987166,1912,'Streptomyces hygroscopicus subsp. aureolacrimosus','subspecies'),(1987167,1368584,'Lentisphaeria bacterium TMED266','species'),(1987168,119210,'Influenza A virus (A/Alabama/10/2017(H3N2))','no rank'),(1987169,119210,'Influenza A virus (A/Alabama/11/2017(H3N2))','no rank'),(1987170,119210,'Influenza A virus (A/Alabama/12/2017(H3N2))','no rank'),(1987171,119210,'Influenza A virus (A/Alabama/13/2017(H3N2))','no rank'),(1987172,119210,'Influenza A virus (A/Alabama/15/2017(H3N2))','no rank'),(1987173,119210,'Influenza A virus (A/Alabama/16/2017(H3N2))','no rank'),(1987174,119210,'Influenza A virus (A/Alabama/17/2017(H3N2))','no rank'),(1987175,119210,'Influenza A virus (A/Alaska/12/2017(H3N2))','no rank'),(1987176,119210,'Influenza A virus (A/Alaska/14/2017(H3N2))','no rank'),(1987177,119210,'Influenza A virus (A/Arizona/13/2017(H3N2))','no rank'),(1987178,119210,'Influenza A virus (A/Arizona/14/2017(H3N2))','no rank'),(1987179,119210,'Influenza A virus (A/Arizona/19/2017(H3N2))','no rank'),(1987180,119210,'Influenza A virus (A/Arizona/20/2017(H3N2))','no rank'),(1987181,114727,'Influenza A virus (A/Arizona/21/2017(H1N1))','no rank'),(1987182,114727,'Influenza A virus (A/Arizona/22/2017(H1N1))','no rank'),(1987183,114727,'Influenza A virus (A/California/04/2017(H1N1))','no rank'),(1987184,119210,'Influenza A virus (A/California/49/2017(H3N2))','no rank'),(1987185,102797,'Influenza A virus (A/Connecticut/05/2017(H3))','no rank'),(1987186,102797,'Influenza A virus (A/Connecticut/12/2017(H3))','no rank'),(1987187,119210,'Influenza A virus (A/Connecticut/17/2017(H3N2))','no rank'),(1987188,114727,'Influenza A virus (A/Florida/24/2017(H1N1))','no rank'),(1987189,119210,'Influenza A virus (A/Hawaii/01/2017(H3N2))','no rank'),(1987190,114727,'Influenza A virus (A/Hawaii/14/2017(H1N1))','no rank'),(1987191,119210,'Influenza A virus (A/Hawaii/16/2017(H3N2))','no rank'),(1987192,119210,'Influenza A virus (A/Hawaii/17/2017(H3N2))','no rank'),(1987193,119210,'Influenza A virus (A/Idaho/21/2017(H3N2))','no rank'),(1987194,114727,'Influenza A virus (A/Idaho/22/2017(H1N1))','no rank'),(1987195,119210,'Influenza A virus (A/Idaho/23/2017(H3N2))','no rank'),(1987196,119210,'Influenza A virus (A/Illinois/14/2017(H3N2))','no rank'),(1987197,119210,'Influenza A virus (A/Indiana/21/2017(H3N2))','no rank'),(1987198,119210,'Influenza A virus (A/Indiana/22/2017(H3N2))','no rank'),(1987199,119210,'Influenza A virus (A/Iowa/16/2017(H3N2))','no rank'),(1987200,114727,'Influenza A virus (A/Iowa/18/2017(H1N1))','no rank'),(1987201,119210,'Influenza A virus (A/Iowa/19/2017(H3N2))','no rank'),(1987202,114727,'Influenza A virus (A/Louisiana/21/2017(H1N1))','no rank'),(1987203,119210,'Influenza A virus (A/Louisiana/22/2017(H3N2))','no rank'),(1987204,119210,'Influenza A virus (A/Louisiana/23/2017(H3N2))','no rank'),(1987205,114727,'Influenza A virus (A/Louisiana/24/2017(H1N1))','no rank'),(1987206,119210,'Influenza A virus (A/Louisiana/25/2017(H3N2))','no rank'),(1987207,119210,'Influenza A virus (A/Louisiana/26/2017(H3N2))','no rank'),(1987208,119210,'Influenza A virus (A/Maine/13/2017(H3N2))','no rank'),(1987209,114727,'Influenza A virus (A/Maryland/24/2017(H1N1))','no rank'),(1987210,119210,'Influenza A virus (A/Maryland/26/2017(H3N2))','no rank'),(1987211,119210,'Influenza A virus (A/Massachusetts/09/2017(H3N2))','no rank'),(1987212,119210,'Influenza A virus (A/Mississippi/10/2017(H3N2))','no rank'),(1987213,119210,'Influenza A virus (A/Nevada/09/2017(H3N2))','no rank'),(1987214,119210,'Influenza A virus (A/New Jersey/12/2017(H3N2))','no rank'),(1987215,114727,'Influenza A virus (A/New Mexico/10/2017(H1N1))','no rank'),(1987216,119210,'Influenza A virus (A/New Mexico/18/2017(H3N2))','no rank'),(1987217,114727,'Influenza A virus (A/North Carolina/19/2017(H1N1))','no rank'),(1987218,114727,'Influenza A virus (A/Ohio/03/2017(H1N1))','no rank'),(1987219,119210,'Influenza A virus (A/Ohio/08/2017(H3N2))','no rank'),(1987220,119210,'Influenza A virus (A/Ohio/09/2017(H3N2))','no rank'),(1987221,119210,'Influenza A virus (A/Oklahoma/12/2017(H3N2))','no rank'),(1987222,119210,'Influenza A virus (A/Oregon/11/2017(H3N2))','no rank'),(1987223,119210,'Influenza A virus (A/Oregon/12/2017(H3N2))','no rank'),(1987224,119210,'Influenza A virus (A/Oregon/13/2017(H3N2))','no rank'),(1987225,119210,'Influenza A virus (A/Oregon/14/2017(H3N2))','no rank'),(1987226,114727,'Influenza A virus (A/Pennsylvania/28/2017(H1N1))','no rank'),(1987227,119210,'Influenza A virus (A/Rhode Island/11/2017(H3N2))','no rank'),(1987228,119210,'Influenza A virus (A/South Dakota/19/2017(H3N2))','no rank'),(1987229,119210,'Influenza A virus (A/Tennessee/19/2017(H3N2))','no rank'),(1987230,114727,'Influenza A virus (A/Tennessee/20/2017(H1N1))','no rank'),(1987231,119210,'Influenza A virus (A/Texas/64/2017(H3N2))','no rank'),(1987232,114727,'Influenza A virus (A/Utah/07/2017(H1N1))','no rank'),(1987233,119210,'Influenza A virus (A/Utah/10/2017(H3N2))','no rank'),(1987234,114727,'Influenza A virus (A/Utah/22/2017(H1N1))','no rank'),(1987235,119210,'Influenza A virus (A/Utah/23/2017(H3N2))','no rank'),(1987236,119210,'Influenza A virus (A/Utah/24/2017(H3N2))','no rank'),(1987237,119210,'Influenza A virus (A/Vermont/05/2017(H3N2))','no rank'),(1987238,102797,'Influenza A virus (A/West Virginia/05/2017(H1))','no rank'),(1987239,119210,'Influenza A virus (A/West Virginia/11/2017(H3N2))','no rank'),(1987240,114727,'Influenza A virus (A/Wisconsin/45/2017(H1N1))','no rank'),(1987241,119210,'Influenza A virus (A/Wisconsin/46/2017(H3N2))','no rank'),(1987242,119210,'Influenza A virus (A/Wisconsin/47/2017(H3N2))','no rank'),(1987243,119210,'Influenza A virus (A/Wyoming/16/2017(H3N2))','no rank'),(1987244,119210,'Influenza A virus (A/Wyoming/17/2017(H3N2))','no rank'),(1987245,11520,'Influenza B virus (B/Alabama/06/2017)','no rank'),(1987246,11520,'Influenza B virus (B/Alaska/03/2017)','no rank'),(1987247,11520,'Influenza B virus (B/Arizona/11/2017)','no rank'),(1987248,11520,'Influenza B virus (B/Arizona/12/2017)','no rank'),(1987249,11520,'Influenza B virus (B/Arizona/13/2017)','no rank'),(1987250,11520,'Influenza B virus (B/Arizona/14/2017)','no rank'),(1987251,11520,'Influenza B virus (B/Arkansas/01/2017)','no rank'),(1987252,11520,'Influenza B virus (B/Arkansas/03/2017)','no rank'),(1987253,11520,'Influenza B virus (B/Arkansas/05/2017)','no rank'),(1987254,11520,'Influenza B virus (B/Arkansas/06/2017)','no rank'),(1987255,11520,'Influenza B virus (B/Arkansas/07/2017)','no rank'),(1987256,11520,'Influenza B virus (B/California/86/2016)','no rank'),(1987257,11520,'Influenza B virus (B/Colorado/06/2017)','no rank'),(1987258,11520,'Influenza B virus (B/Colorado/10/2017)','no rank'),(1987259,11520,'Influenza B virus (B/Colorado/11/2017)','no rank'),(1987260,11520,'Influenza B virus (B/Colorado/13/2017)','no rank'),(1987261,11520,'Influenza B virus (B/Colorado/14/2017)','no rank'),(1987262,11520,'Influenza B virus (B/Delaware/17/2017)','no rank'),(1987263,11520,'Influenza B virus (B/Delaware/23/2017)','no rank'),(1987264,11520,'Influenza B virus (B/Florida/16/2017)','no rank'),(1987265,11520,'Influenza B virus (B/Florida/20/2017)','no rank'),(1987266,11520,'Influenza B virus (B/Hawaii/14/2017)','no rank'),(1987267,11520,'Influenza B virus (B/Hawaii/15/2017)','no rank'),(1987268,11520,'Influenza B virus (B/Hawaii/16/2017)','no rank'),(1987269,11520,'Influenza B virus (B/Hawaii/17/2017)','no rank'),(1987270,11520,'Influenza B virus (B/Idaho/04/2017)','no rank'),(1987271,11520,'Influenza B virus (B/Idaho/09/2017)','no rank'),(1987272,11520,'Influenza B virus (B/Idaho/11/2017)','no rank'),(1987273,11520,'Influenza B virus (B/Illinois/09/2017)','no rank'),(1987274,11520,'Influenza B virus (B/Illinois/12/2017)','no rank'),(1987275,11520,'Influenza B virus (B/Illinois/13/2017)','no rank'),(1987276,11520,'Influenza B virus (B/Illinois/17/2017)','no rank'),(1987277,11520,'Influenza B virus (B/Illinois/18/2017)','no rank'),(1987278,11520,'Influenza B virus (B/Indiana/09/2017)','no rank'),(1987279,11520,'Influenza B virus (B/Indiana/10/2017)','no rank'),(1987280,11520,'Influenza B virus (B/Indiana/11/2017)','no rank'),(1987281,11520,'Influenza B virus (B/Indiana/12/2017)','no rank'),(1987282,11520,'Influenza B virus (B/Iowa/10/2017)','no rank'),(1987283,11520,'Influenza B virus (B/Iowa/13/2017)','no rank'),(1987284,11520,'Influenza B virus (B/Iowa/14/2017)','no rank'),(1987285,11520,'Influenza B virus (B/Kentucky/01/2017)','no rank'),(1987286,11520,'Influenza B virus (B/Kentucky/09/2017)','no rank'),(1987287,11520,'Influenza B virus (B/Kentucky/10/2017)','no rank'),(1987288,11520,'Influenza B virus (B/Louisiana/06/2017)','no rank'),(1987289,11520,'Influenza B virus (B/Louisiana/09/2017)','no rank'),(1987290,11520,'Influenza B virus (B/Louisiana/10/2017)','no rank'),(1987291,11520,'Influenza B virus (B/Louisiana/11/2017)','no rank'),(1987292,11520,'Influenza B virus (B/Louisiana/13/2017)','no rank'),(1987293,11520,'Influenza B virus (B/Louisiana/14/2017)','no rank'),(1987294,11520,'Influenza B virus (B/Louisiana/15/2017)','no rank'),(1987295,11520,'Influenza B virus (B/Louisiana/16/2017)','no rank'),(1987296,11520,'Influenza B virus (B/Maine/08/2017)','no rank'),(1987297,11520,'Influenza B virus (B/Maryland/09/2017)','no rank'),(1987298,11520,'Influenza B virus (B/Maryland/11/2017)','no rank'),(1987299,11520,'Influenza B virus (B/Massachusetts/08/2017)','no rank'),(1987300,11520,'Influenza B virus (B/Massachusetts/09/2017)','no rank'),(1987301,11520,'Influenza B virus (B/Michigan/08/2017)','no rank'),(1987302,11520,'Influenza B virus (B/Michigan/20/2017)','no rank'),(1987303,11520,'Influenza B virus (B/Minnesota/17/2017)','no rank'),(1987304,11520,'Influenza B virus (B/Mississippi/08/2017)','no rank'),(1987305,11520,'Influenza B virus (B/Mississippi/10/2017)','no rank'),(1987306,11520,'Influenza B virus (B/Mississippi/11/2017)','no rank'),(1987307,11520,'Influenza B virus (B/Mississippi/12/2017)','no rank'),(1987308,11520,'Influenza B virus (B/Mississippi/13/2017)','no rank'),(1987309,11520,'Influenza B virus (B/Missouri/05/2017)','no rank'),(1987310,11520,'Influenza B virus (B/Missouri/07/2017)','no rank'),(1987311,11520,'Influenza B virus (B/Nebraska/06/2017)','no rank'),(1987312,11520,'Influenza B virus (B/New Mexico/05/2017)','no rank'),(1987313,11520,'Influenza B virus (B/New Mexico/06/2017)','no rank'),(1987314,11520,'Influenza B virus (B/New York/09/2017)','no rank'),(1987315,11520,'Influenza B virus (B/New York/11/2017)','no rank'),(1987316,11520,'Influenza B virus (B/New York/14/2017)','no rank'),(1987317,11520,'Influenza B virus (B/North Carolina/10/2017)','no rank'),(1987318,11520,'Influenza B virus (B/Oklahoma/11/2017)','no rank'),(1987319,11520,'Influenza B virus (B/Oklahoma/12/2017)','no rank'),(1987320,11520,'Influenza B virus (B/Oregon/09/2017)','no rank'),(1987321,11520,'Influenza B virus (B/Oregon/10/2017)','no rank'),(1987322,11520,'Influenza B virus (B/Pennsylvania/08/2017)','no rank'),(1987323,11520,'Influenza B virus (B/Pennsylvania/09/2017)','no rank'),(1987324,11520,'Influenza B virus (B/Rhode Island/05/2017)','no rank'),(1987325,11520,'Influenza B virus (B/South Carolina/06/2017)','no rank'),(1987326,11520,'Influenza B virus (B/South Dakota/07/2017)','no rank'),(1987327,11520,'Influenza B virus (B/Tennessee/09/2017)','no rank'),(1987328,11520,'Influenza B virus (B/Tennessee/11/2016)','no rank'),(1987329,11520,'Influenza B virus (B/Texas/06/2017)','no rank'),(1987330,11520,'Influenza B virus (B/Texas/07/2017)','no rank'),(1987331,11520,'Influenza B virus (B/Texas/17/2017)','no rank'),(1987332,11520,'Influenza B virus (B/Texas/19/2017)','no rank'),(1987333,11520,'Influenza B virus (B/Texas/21/2017)','no rank'),(1987334,11520,'Influenza B virus (B/Texas/33/2017)','no rank'),(1987335,11520,'Influenza B virus (B/Texas/34/2017)','no rank'),(1987336,11520,'Influenza B virus (B/Texas/35/2017)','no rank'),(1987337,11520,'Influenza B virus (B/Texas/36/2017)','no rank'),(1987338,11520,'Influenza B virus (B/Texas/37/2017)','no rank'),(1987339,11520,'Influenza B virus (B/Texas/38/2017)','no rank'),(1987340,11520,'Influenza B virus (B/Utah/18/2017)','no rank'),(1987341,11520,'Influenza B virus (B/Utah/19/2017)','no rank'),(1987342,11520,'Influenza B virus (B/Utah/20/2017)','no rank'),(1987343,11520,'Influenza B virus (B/Utah/21/2017)','no rank'),(1987344,11520,'Influenza B virus (B/West Virginia/02/2017)','no rank'),(1987345,11520,'Influenza B virus (B/West Virginia/07/2017)','no rank'),(1987346,11520,'Influenza B virus (B/West Virginia/10/2017)','no rank'),(1987347,11520,'Influenza B virus (B/Wisconsin/08/2017)','no rank'),(1987348,11520,'Influenza B virus (B/Wisconsin/19/2017)','no rank'),(1987349,11520,'Influenza B virus (B/Wisconsin/20/2017)','no rank'),(1987350,11520,'Influenza B virus (B/Wisconsin/26/2017)','no rank'),(1987351,11520,'Influenza B virus (B/Wisconsin/27/2017)','no rank'),(1987352,11520,'Influenza B virus (B/Wyoming/08/2017)','no rank'),(1987353,11520,'Influenza B virus (B/Wyoming/09/2017)','no rank'),(1987355,89404,'Glaciecola sp. SC05','species'),(1987359,223342,'Tomato golden mottle virus B','no rank'),(1987360,368453,'Pepper yellow dwarf virus - Mexico','species'),(1987361,1269,'Micrococcus sp. 2L','species'),(1987362,1269,'Micrococcus sp. PR2S','species'),(1987364,44628,'Balsamia sp.','species'),(1987365,5385,'Xerocomus sp. ABM-2017a','species'),(1987366,7609,'Marthasterias glacialis f. africana','forma'),(1987367,687454,'Typhlomys daloushanensis','species'),(1987368,687454,'Typhlomys nanus','species'),(1987376,1847,'Pseudonocardia sp. N23','species'),(1987377,107,'Spirosoma sp. S1-2-4','species'),(1987378,107,'Spirosoma sp. S2-3-6','species'),(1987379,107,'Spirosoma sp. S7-4-1','species'),(1987380,107,'Spirosoma sp. S7-2-11','species'),(1987381,107,'Spirosoma sp. S7-3-3','species'),(1987382,107,'Spirosoma sp. S7-3-19','species'),(1987383,1350,'Enterococcus sp. 10A9_DIV0425','species'),(1987385,1350,'Enterococcus sp. 6C8_DIV0013','species'),(1987386,1350,'Enterococcus sp. 5B7_DIV0075','species'),(1987388,1678925,'Nanipora aff. kamurai JDR-2017','species'),(1987389,1903495,'Anemina sp. AVK-2017','species'),(1987390,349744,'Contradens sp. AVK-2017','species'),(1987391,1835344,'Leguminaia sp. AVK-2017','species'),(1987392,1835354,'Physunio cf. modelli AVK-2017','species'),(1987393,178826,'Pseudodon cf. ellipticus AVK-2017','species'),(1987394,178826,'Pseudodon cf. mouhotii AVK-2017','species'),(1987395,1069814,'Sinanodonta sp. AVK-2017','species'),(1987396,165459,'Solenaia sp. AVK-2017','species'),(1987398,28376,'Anolis pseudotigrinus','species'),(1987399,28376,'Anolis nasofrontalis','species'),(1987400,933939,'Luciobarbus sp. c AB-2017','species'),(1987401,933939,'Luciobarbus sp. m AB-2017','species'),(1987403,156208,'Broad-leafed dock virus A','species'),(1987479,558016,'Choristoneura murinana nucleopolyhedrovirus','species'),(1987486,74730,'environmental samples','species'),(1987488,105850,'Acidilobus sp. SCGC AC-742_E15','species'),(1987489,105850,'Acidilobus sp. SCGC AC-742_M05','species'),(1987490,2284,'Sulfolobus sp. SCGC AB-777_G05','species'),(1987491,2284,'Sulfolobus sp. SCGC AB-777_G06','species'),(1987492,2284,'Sulfolobus sp. SCGC AB-777_L09','species'),(1987493,164450,'Vulcanisaeta sp. SCGC AB-777_J10','species'),(1987495,119952,'Melastoma dodecandrum x Melastoma normale','species'),(1987496,119952,'Melastoma dodecandrum x Melastoma malabathricum','species'),(1987499,1073986,'Halobellus sp. 17710','species'),(1987502,1042316,'Armatimonadetes bacterium Cent15-Ar3','species'),(1987507,189290,'Meloidogyne sp. 1 JV-2017','species'),(1987508,692605,'unclassified Batrachovirus','no rank'),(1987509,1987508,'Ranid herpesvirus 3','species'),(1987510,47567,'Contracaecum sp. Tg1-1-4','species'),(1987511,47567,'Contracaecum sp. Tn1-5-17','species'),(1987512,47567,'Contracaecum sp. sHf1-18-30','species'),(1987513,47567,'Contracaecum sp. lHf1-31-41','species'),(1987514,47567,'Contracaecum sp. lLn1-42-55','species'),(1987515,47567,'Contracaecum sp. sLn1-56-64','species'),(1987516,47567,'Contracaecum sp. Tg2-1-4','species'),(1987517,47567,'Contracaecum sp. Tn2-5-17','species'),(1987518,47567,'Contracaecum sp. sHf2-18-30','species'),(1987519,47567,'Contracaecum sp. lHf2-31-41','species'),(1987520,47567,'Contracaecum sp. sLn2-42-55','species'),(1987521,47567,'Contracaecum sp. lLn2-56-64','species'),(1987527,1324344,'Hamadryas amphichloe ferox','subspecies'),(1987528,1582491,'Crassicauda boopis','species'),(1987529,1407954,'Pheggomisetes globiceps ssp. 1 AP-2017','subspecies'),(1987530,1407953,'Pheggomisetes ninae','species'),(1987531,1407953,'Pheggomisetes sp. 1 AP-2017','species'),(1987532,1987531,'Pheggomisetes sp. 1 ssp. 1 AP-2017','subspecies'),(1987533,1987531,'Pheggomisetes sp. 1 ssp. 2 AP-2017','subspecies'),(1987565,193034,'Jahnula sp. SKH-2017a','species'),(1987566,1342370,'Alternariaster sp. SKH-2017a','species'),(1987567,29007,'Pecoramyces','genus'),(1987568,1987567,'Pecoramyces ruminatium','species'),(1987571,1386,'Bacillus sp. USC_ZSQ_C3','species'),(1987585,1566732,'ethanol-producing enrichment culture','species'),(1987586,466818,'Styloperla spinicercia','species'),(1987587,186261,'Seira domestica','species'),(1987590,46730,'Pocillopora sp. B EC-2017','species'),(1987592,192435,'Gymnophora quartomollis','species'),(1987593,36165,'Megaselia abludens','species'),(1987594,36165,'Megaselia aculeata','species'),(1987595,36165,'Megaselia albicans','species'),(1987596,36165,'Megaselia albocingulata','species'),(1987597,36165,'Megaselia altifrons','species'),(1987598,36165,'Megaselia angusta','species'),(1987599,36165,'Megaselia annulipes','species'),(1987600,36165,'Megaselia atrosericea','species'),(1987601,36165,'Megaselia baltica','species'),(1987602,36165,'Megaselia basicrinalis','species'),(1987603,36165,'Megaselia basispinata','species'),(1987604,36165,'Megaselia berndseni','species'),(1987605,36165,'Megaselia brevicostalis','species'),(1987606,36165,'Megaselia brunneipennis','species'),(1987607,36165,'Megaselia ciliata','species'),(1987608,36165,'Megaselia cinereifrons','species'),(1987609,36165,'Megaselia communiformis','species'),(1987610,36165,'Megaselia conformis','species'),(1987611,36165,'Megaselia consetigera','species'),(1987612,36165,'Megaselia cothurnata','species'),(1987613,36165,'Megaselia crassipes','species'),(1987614,36165,'Megaselia differens','species'),(1987615,36165,'Megaselia emarginata','species'),(1987616,36165,'Megaselia excavata','species'),(1987617,36165,'Megaselia feshiensis','species'),(1987618,36165,'Megaselia flammula','species'),(1987619,36165,'Megaselia flava','species'),(1987620,36165,'Megaselia flavicans','species'),(1987621,36165,'Megaselia flavicoxa','species'),(1987622,36165,'Megaselia fumata','species'),(1987623,36165,'Megaselia fuscinula','species'),(1987624,36165,'Megaselia glabrifrons','species'),(1987625,36165,'Megaselia gregaria','species'),(1987626,36165,'Megaselia hendersoni','species'),(1987627,36165,'Megaselia hirticrus','species'),(1987628,36165,'Megaselia humeralis','species'),(1987629,36165,'Megaselia ignobilis','species'),(1987630,36165,'Megaselia insons','species'),(1987631,36165,'Megaselia involuta','species'),(1987632,36165,'Megaselia latifemorata','species'),(1987633,36165,'Megaselia latior','species'),(1987634,36165,'Megaselia longiseta','species'),(1987635,36165,'Megaselia luteipes','species'),(1987636,36165,'Megaselia malhamensis','species'),(1987637,36165,'Megaselia mallochi','species'),(1987638,36165,'Megaselia manicata','species'),(1987639,36165,'Megaselia maura','species'),(1987640,36165,'Megaselia meconicera','species'),(1987641,36165,'Megaselia meigeni','species'),(1987642,36165,'Megaselia minor','species'),(1987643,36165,'Megaselia nigra','species'),(1987644,36165,'Megaselia parva','species'),(1987645,36165,'Megaselia pectoralis','species'),(1987646,36165,'Megaselia pectorella','species'),(1987647,36165,'Megaselia producta','species'),(1987648,36165,'Megaselia pumila','species'),(1987649,36165,'Megaselia quadriseta','species'),(1987650,36165,'Megaselia rubella','species'),(1987651,36165,'Megaselia ruficornis','species'),(1987652,36165,'Megaselia rupestris','species'),(1987653,36165,'Megaselia sanguinea','species'),(1987654,36165,'Megaselia scutellaris','species'),(1987655,36165,'Megaselia specularis','species'),(1987656,36165,'Megaselia spinicincta','species'),(1987657,36165,'Megaselia striolata','species'),(1987658,36165,'Megaselia subconvexa','species'),(1987659,36165,'Megaselia subpleuralis','species'),(1987660,36165,'Megaselia tama','species'),(1987661,36165,'Megaselia testacea','species'),(1987662,36165,'Megaselia trichorrhoea','species'),(1987663,36165,'Megaselia verna','species'),(1987664,36165,'Megaselia villicauda','species'),(1987665,36165,'Megaselia zonata','species'),(1987666,92543,'Metopina galeata','species'),(1987667,462020,'Phalacrotophora delageae','species'),(1987668,36165,'Megaselia errata','species'),(1987669,36165,'Megaselia euryprocta','species'),(1987670,36165,'Megaselia funesta','species'),(1987671,36165,'Megaselia sp. 1 SH-2017','species'),(1987672,36165,'Megaselia sp. 2 SH-2017','species'),(1987673,36165,'Megaselia sp. 3 SH-2017','species'),(1987674,36165,'Megaselia sp. 4 SH-2017','species'),(1987675,36165,'Megaselia sp. 5 SH-2017','species'),(1987676,36165,'Megaselia sp. 6 SH-2017','species'),(1987677,36165,'Megaselia sp. 7 SH-2017','species'),(1987678,36165,'Megaselia sp. 8 SH-2017','species'),(1987679,36165,'Megaselia sp. 9 SH-2017','species'),(1987680,36165,'Megaselia sp. 10 SH-2017','species'),(1987681,36165,'Megaselia sp. 11 SH-2017','species'),(1987682,36165,'Megaselia sp. 12 SH-2017','species'),(1987683,36165,'Megaselia sp. 13 SH-2017','species'),(1987684,36165,'Megaselia sp. 14 SH-2017','species'),(1987685,36165,'Megaselia sp. 15 SH-2017','species'),(1987686,36165,'Megaselia sp. 16 SH-2017','species'),(1987687,36165,'Megaselia sp. 17 SH-2017','species'),(1987688,36165,'Megaselia sp. 18 SH-2017','species'),(1987689,36165,'Megaselia sp. 19 SH-2017','species'),(1987690,36165,'Megaselia sp. 20 SH-2017','species'),(1987691,36165,'Megaselia sp. 21 SH-2017','species'),(1987692,36165,'Megaselia sp. 22 SH-2017','species'),(1987693,36165,'Megaselia sp. 23 SH-2017','species'),(1987694,36165,'Megaselia sp. 24 SH-2017','species'),(1987695,36165,'Megaselia sp. 25 SH-2017','species'),(1987696,36165,'Megaselia sp. 26 SH-2017','species'),(1987697,36165,'Megaselia sp. 27 SH-2017','species'),(1987698,36165,'Megaselia sp. 28 SH-2017','species'),(1987699,36165,'Megaselia sp. 29 SH-2017','species'),(1987700,36165,'Megaselia sp. 30 SH-2017','species'),(1987701,36165,'Megaselia sp. 31 SH-2017','species'),(1987702,36165,'Megaselia sp. 32 SH-2017','species'),(1987703,36165,'Megaselia sp. 33 SH-2017','species'),(1987704,36165,'Megaselia sp. 34 SH-2017','species'),(1987705,36165,'Megaselia sp. 35 SH-2017','species'),(1987706,36165,'Megaselia sp. 36 SH-2017','species'),(1987707,36165,'Megaselia sp. 37 SH-2017','species'),(1987708,36165,'Megaselia sp. 38 SH-2017','species'),(1987709,36165,'Megaselia sp. 39 SH-2017','species'),(1987710,36165,'Megaselia sp. 40 SH-2017','species'),(1987711,36165,'Megaselia sp. 41 SH-2017','species'),(1987712,36165,'Megaselia sp. 42 SH-2017','species'),(1987713,36165,'Megaselia sp. 43 SH-2017','species'),(1987714,36165,'Megaselia sp. 44 SH-2017','species'),(1987715,36165,'Megaselia sp. 45 SH-2017','species'),(1987716,115312,'Plectanocnema','genus'),(1987717,1987716,'Plectanocnema nudipes','species'),(1987719,36165,'Megaselia sp. MEG-225','species'),(1987720,36165,'Megaselia sp. MEG-081','species'),(1987721,36165,'Megaselia sp. MEG-223','species'),(1987722,1350000,'Harrier picornavirus 1','species'),(1987723,10,'Cellvibrio sp. PSBB006','species'),(1987724,1386,'Bacillus sp. OS0','species'),(1987726,265963,'Viroid-like DNA','species'),(1987727,1922327,'Bacillus virus BPS13','species'),(1987728,1922327,'Bacillus virus Megatron','species'),(1987729,1922327,'Bacillus virus Hakuna','species'),(1987730,742914,'unclassified Cyclovirus','no rank'),(1987731,742914,'Bat associated cyclovirus 6','species'),(1987732,742914,'Bat associated cyclovirus 7','species'),(1987733,742914,'Bat associated cyclovirus 8','species'),(1987734,742914,'Bat associated cyclovirus 9','species'),(1987735,742914,'Bat associated cyclovirus 10','species'),(1987736,742914,'Bat associated cyclovirus 11','species'),(1987737,742914,'Bat associated cyclovirus 12','species'),(1987738,742914,'Bat associated cyclovirus 13','species'),(1987739,742914,'Bat associated cyclovirus 14','species'),(1987740,742914,'Bat associated cyclovirus 15','species'),(1987741,742914,'Bat associated cyclovirus 16','species'),(1987742,742914,'Feline associated cyclovirus 1','species'),(1987743,742914,'Horse associated cyclovirus 1','species'),(1987744,742914,'Squirrel associated cyclovirus 1','species'),(1987745,742914,'Human associated cyclovirus 11','species'),(1987748,995019,'Dakarella','genus'),(1987749,541000,'Marasmitruncus','genus'),(1987750,47833,'unclassified Zeugodacus','no rank'),(1987752,69621,'Zeugodacus apiciflavus','species'),(1987785,1987923,'Zeugodacus incisus','species'),(1987815,1987911,'Zeugodacus armillatus','species'),(1987898,1987911,'Zeugodacus yoshimotoi','species'),(1987911,47833,'Zeugodacus','subgenus'),(1987921,1177214,'Candidatus Profftia lariciata','species'),(1987922,1177214,'Candidatus Profftia japonica','species'),(1987923,47833,'Parasinodacus','subgenus'),(1987925,474995,'Ophiocordyceps camponoti-atricipis','species'),(1987932,5721,'Trichomonas sp.','species'),(1987933,147077,'Thismia sp. NSW2_TR1','species'),(1987934,147077,'Thismia sp. NSW4_TR1','species'),(1987935,147077,'Thismia sp. NSW4_TR2','species'),(1987937,200932,'Synbranchidae sp. HB-2017','species'),(1987938,680277,'Escherichia virus 172-1','species'),(1987939,680277,'Escherichia virus ECB2','species'),(1987940,680277,'Escherichia virus NJ01','species'),(1987941,680277,'Escherichia virus Septima11','species'),(1987942,680277,'Escherichia virus SU10','species'),(1987943,6942,'Amblyomma sp. 1 DM-2017','species'),(1987944,1163,'Anabaena sp. MZUC8','species'),(1987945,1186,'Calothrix sp. MZUC4','species'),(1987946,1190,'Fischerella sp. MZUC1','species'),(1987947,1190,'Fischerella sp. MZUC2','species'),(1987948,1177,'Nostoc sp. MZUC6','species'),(1987949,1203,'Scytonema sp. MZUC10','species'),(1987950,1203,'Scytonema sp. MZUC3','species'),(1987951,221285,'Westiellopsis sp. MZUC9','species'),(1987952,92942,'Nostoc linckia MZUC7','no rank'),(1987982,272131,'Nostoc punctiforme MZUC5','no rank'),(1987983,1186,'Calothrix sp. GUEco 1002','species'),(1987984,1186,'Calothrix sp. GUEco 1003','species'),(1987985,1186,'Calothrix sp. GUEco 1004','species'),(1987987,1298971,'Escherichia virus PhaxI','species'),(1987988,1298971,'Salmonella virus SFP10','species'),(1987989,1298971,'Salmonella virus SH19','species'),(1987993,1298971,'Salmonella virus ViI','species'),(1987994,1298971,'Shigella virus AG3','species'),(1988019,324300,'Bellibarbula kurziana','species'),(1988020,200697,'Bryoerythrophyllum atrorubens','species'),(1988021,200697,'Bryoerythrophyllum bolivianum','species'),(1988022,200697,'Bryoerythrophyllum caledonicum','species'),(1988023,200697,'Bryoerythrophyllum duellii','species'),(1988024,200697,'Bryoerythrophyllum hostile','species'),(1988025,200697,'Bryoerythrophyllum jamesonii','species'),(1988026,200697,'Bryoerythrophyllum wallichii','species'),(1988027,200697,'Bryoerythrophyllum yunnanense','species'),(1988028,38586,'Mironia','genus'),(1988029,1988028,'Mironia ehrenbergiana','species'),(1988030,1032088,'Saitobryum lorentzii','species'),(1988031,1382930,'Candidatus Promineofilum','genus'),(1988033,56489,'Thelephora cf. ganbajun','species'),(1988035,1979289,'Quadraseta sp. F9','species'),(1988037,1176357,'Petalotricha','genus'),(1988039,985780,'Mimivirus AB-566-O17','species'),(1988040,69516,'Microplana sp. 1 MAP-2016','species'),(1988042,58719,'Asobara sp. PK01','species'),(1988043,305597,'Atherigona sp. PK02','species'),(1988044,32390,'Cotesia sp. PK04','species'),(1988045,702481,'Eysarcoris sp. PK02','species'),(1988046,702481,'Eysarcoris sp. PK03','species'),(1988047,51538,'Microplitis sp. PK01','species'),(1988048,51538,'Microplitis sp. PK02','species'),(1988049,51538,'Microplitis sp. PK03','species'),(1988050,51538,'Microplitis sp. PK05','species'),(1988051,51538,'Microplitis sp. PK06','species'),(1988052,51538,'Microplitis sp. PK07','species'),(1988054,124287,'Osmia sp. ma04','species'),(1988055,190769,'Pheidole sp. PK01','species'),(1988056,190769,'Pheidole sp. PK02','species'),(1988057,768809,'Rachispoda sp. PK04','species'),(1988058,768809,'Rachispoda sp. PK05','species'),(1988059,1545177,'Nysius senecionis binotatus','subspecies'),(1988060,7456,'Polistes wattii','species'),(1988061,79456,'Ischnura delicata','species'),(1988062,421343,'Liris festinans','species'),(1988063,1988062,'Liris festinans praetermissus','subspecies'),(1988064,931517,'Microchrysa flaviventris','species'),(1988066,414306,'Pseudonapomyza atra','species'),(1988067,227674,'Tristria marginicosta','species'),(1988068,1165752,'Chironomus incertipenis','species'),(1988069,221792,'Paragus serratus','species'),(1988070,58659,'Leontodon x grassiorum','species'),(1988077,75187,'Unclassified Agaonidae','no rank'),(1988248,1009602,'Unclassified Archembiidae','no rank'),(1989351,110053,'Unclassified Hybosoridae','no rank'),(1989963,130625,'Unclassified Ricaniidae','no rank'),(1990544,58551,'Unclassified Tridactylidae','no rank'),(1990688,53335,'Pantoea sp. AV62','species'),(1990780,7422,'Azotidae','family'),(1990785,92590,'Brachydeutera','genus'),(1990787,162252,'Lymaenon','genus'),(1990794,333799,'Pachylophus','genus'),(1990796,43843,'Polyodaspis','genus'),(1990822,7403,'Apanteles sp. PK02','species'),(1990825,305597,'Atherigona sp. PK05','species'),(1990826,32390,'Cotesia sp. PK03','species'),(1990828,768809,'Rachispoda sp. PK02','species'),(1990829,768809,'Rachispoda sp. PK03','species'),(1990832,42101,'Bracon crassicornis','species'),(1990836,51538,'Microplitis sp. PK04','species'),(1991107,1990780,'Unclassified Azotidae','no rank'),(1991166,261155,'Unclassified Buprestinae','no rank'),(1993396,30062,'Anthomyiinae','subfamily'),(1993536,1993396,'unclassified Anthomyiinae','no rank'),(1993537,30062,'Pegomyinae','subfamily'),(1993539,1993537,'unclassified Pegomyinae','no rank'),(1993540,1578,'Lactobacillus sp. SYF10-1a','species'),(1993541,29032,'Rhodesiellinae','subfamily'),(1993588,247501,'Parachlorella sp. LAU11','species'),(1993589,313911,'Baptisia alba var. alba','varietas'),(1993591,3812,'Albizia viridis','species'),(1993592,53853,'Chamaecrista benthamiana','species'),(1993593,53853,'Chamaecrista ciliolata','species'),(1993594,53853,'Chamaecrista cultrifolia','species'),(1993595,53853,'Chamaecrista filicifolia','species'),(1993596,53853,'Chamaecrista planaltoana','species'),(1993597,53853,'Chamaecrista scleroxylon','species'),(1993598,53622,'Callerya kityana','species'),(1993599,53625,'Millettia brandisiana','species'),(1993600,53625,'Millettia caerulea','species'),(1993601,53625,'Millettia kangensis','species'),(1993602,1712206,'Millettia leucantha var. buteoides','varietas'),(1993603,1712206,'Millettia leucantha var. latifolia','varietas'),(1993604,53625,'Millettia macrostachya','species'),(1993605,1993604,'Millettia macrostachya var. macrostachya','varietas'),(1993606,1993604,'Millettia macrostachya var. tecta','varietas'),(1993607,109225,'Eriosema floribundum','species'),(1993608,109225,'Eriosema brevipes','species'),(1993609,109225,'Eriosema campestre','species'),(1993610,1993609,'Eriosema campestre var. macrophyllum','varietas'),(1993611,109225,'Eriosema crinitum','species'),(1993612,1993611,'Eriosema crinitum var. crinitum','varietas'),(1993613,1993611,'Eriosema crinitum var. stipulare','varietas'),(1993614,109225,'Eriosema glabrum','species'),(1993615,109225,'Eriosema glaziovii','species'),(1993616,109225,'Eriosema hatschbachii','species'),(1993617,109225,'Eriosema heterophyllum','species'),(1993618,109225,'Eriosema irwinii','species'),(1993619,109225,'Eriosema simplicifolium','species'),(1993620,1993619,'Eriosema simplicifolium var. micranthum','varietas'),(1993621,109225,'Eriosema tacuaremboense','species'),(1993622,132460,'Rhynchosia leucophylla','species'),(1993623,102796,'Influenza A virus (A/chicken/Iran/D1/2016(H9N2))','no rank'),(1993624,102796,'Influenza A virus (A/chicken/Iran/D7/2016(H9N2))','no rank'),(1993630,10286,'Adoxophyes honmai entomopoxvirus','species'),(1993631,10286,'Choristoneura rosaceana entomopoxvirus','species'),(1993638,232799,'Brevicoryne brassicae virus','species'),(1993639,156208,'Yam chlorotic mosaic virus','species'),(1993640,12877,'Tolecusatellitidae','family'),(1993641,1993640,'Deltasatellite','genus'),(1993644,1993641,'Sida golden yellow vein deltasatellite 1','species'),(1993645,1993641,'Sida golden yellow vein deltasatellite 2','species'),(1993646,1993641,'Sida golden yellow vein deltasatellite 3','species'),(1993649,1993641,'Sweet potato leaf curl deltasatellite 3','species'),(1993650,1993641,'Tomato leaf curl deltasatellite','species'),(1993651,1993641,'Tomato yellow leaf distortion deltasatellite 1','species'),(1993652,1993641,'Tomato yellow leaf distortion deltasatellite 2','species'),(1993653,338190,'Candidatus Nitrosomarinus','genus'),(1993654,45625,'Gammarus cf. fossarum 1BG13','species'),(1993655,45625,'Gammarus cf. fossarum 1BG31','species'),(1993656,45625,'Gammarus cf. fossarum 1BIE-TAT','species'),(1993657,45625,'Gammarus cf. fossarum 1BK28','species'),(1993658,45625,'Gammarus cf. fossarum 1BK33','species'),(1993659,45625,'Gammarus cf. fossarum 1BK55','species'),(1993660,45625,'Gammarus cf. fossarum 1BOH-VRA','species'),(1993661,45625,'Gammarus cf. fossarum 1BUCH-BUC','species'),(1993662,45625,'Gammarus cf. fossarum 1BUK-MOR','species'),(1993663,45625,'Gammarus cf. fossarum 1BYS-BYS','species'),(1993664,45625,'Gammarus cf. fossarum 1BZO-KRH','species'),(1993665,45625,'Gammarus cf. fossarum 1CZK1','species'),(1993666,45625,'Gammarus cf. fossarum 1FR2','species'),(1993667,45625,'Gammarus cf. fossarum 1GID-PIL','species'),(1993668,45625,'Gammarus cf. fossarum 1HRU-JAV','species'),(1993669,45625,'Gammarus cf. fossarum 1HUN13','species'),(1993670,45625,'Gammarus cf. fossarum 1HUN15','species'),(1993671,45625,'Gammarus cf. fossarum 1HUN16','species'),(1993672,45625,'Gammarus cf. fossarum 1KAZ-SUCH','species'),(1993673,45625,'Gammarus cf. fossarum 1KOM-KOM','species'),(1993674,45625,'Gammarus cf. fossarum 1LAZ-LAZ','species'),(1993675,45625,'Gammarus cf. fossarum 1LHO-DRN','species'),(1993676,45625,'Gammarus cf. fossarum 1LUT-ZIA','species'),(1993677,45625,'Gammarus cf. fossarum 1MOH-OBI','species'),(1993678,45625,'Gammarus cf. fossarum 1NIT-KLA','species'),(1993679,45625,'Gammarus cf. fossarum 1NIT-OPA','species'),(1993680,45625,'Gammarus cf. fossarum 1OLS-PIT','species'),(1993681,45625,'Gammarus cf. fossarum 1OSL-NAM','species'),(1993682,45625,'Gammarus cf. fossarum 1POL2','species'),(1993683,45625,'Gammarus cf. fossarum 1POL3','species'),(1993684,45625,'Gammarus cf. fossarum 1RAJ-KLA','species'),(1993685,45625,'Gammarus cf. fossarum 1RAK-BUK','species'),(1993686,45625,'Gammarus cf. fossarum 1RAT-RAT','species'),(1993687,45625,'Gammarus cf. fossarum 1REF_073','species'),(1993688,45625,'Gammarus cf. fossarum 1REF_234','species'),(1993689,45625,'Gammarus cf. fossarum 1REF_235','species'),(1993690,45625,'Gammarus cf. fossarum 1REF_243','species'),(1993691,45625,'Gammarus cf. fossarum 1REF_254','species'),(1993692,45625,'Gammarus cf. fossarum 1RIC-HOS','species'),(1993693,45625,'Gammarus cf. fossarum 1RIE-TUR1','species'),(1993694,45625,'Gammarus cf. fossarum 1RS11','species'),(1993695,45625,'Gammarus cf. fossarum 1RS7','species'),(1993696,45625,'Gammarus cf. fossarum 1SIK-HOR','species'),(1993697,45625,'Gammarus cf. fossarum 1SK01','species'),(1993698,45625,'Gammarus cf. fossarum 1SK03','species'),(1993699,45625,'Gammarus cf. fossarum 1SK05','species'),(1993700,45625,'Gammarus cf. fossarum 1SK06','species'),(1993701,45625,'Gammarus cf. fossarum 1SK09','species'),(1993702,45625,'Gammarus cf. fossarum 1SK11','species'),(1993703,45625,'Gammarus cf. fossarum 1SK12','species'),(1993704,45625,'Gammarus cf. fossarum 1SK13','species'),(1993705,45625,'Gammarus cf. fossarum 1SK15','species'),(1993706,45625,'Gammarus cf. fossarum 1SK16','species'),(1993707,45625,'Gammarus cf. fossarum 1SK18','species'),(1993708,45625,'Gammarus cf. fossarum 1SK19','species'),(1993709,45625,'Gammarus cf. fossarum 1SK20','species'),(1993710,45625,'Gammarus cf. fossarum 1SK21','species'),(1993711,45625,'Gammarus cf. fossarum 1SK22','species'),(1993712,45625,'Gammarus cf. fossarum 1SK23','species'),(1993713,45625,'Gammarus cf. fossarum 1SK24','species'),(1993714,45625,'Gammarus cf. fossarum 1SK26','species'),(1993715,45625,'Gammarus cf. fossarum 1SK27','species'),(1993716,45625,'Gammarus cf. fossarum 1SK28','species'),(1993717,45625,'Gammarus cf. fossarum 1SK29','species'),(1993718,45625,'Gammarus cf. fossarum 1SK4','species'),(1993719,45625,'Gammarus cf. fossarum 1SKA-BZO','species'),(1993720,45625,'Gammarus cf. fossarum 1SKBEL','species'),(1993721,45625,'Gammarus cf. fossarum 1SKLOV','species'),(1993722,45625,'Gammarus cf. fossarum 1SLI-BUD','species'),(1993723,45625,'Gammarus cf. fossarum 1SLK4','species'),(1993724,45625,'Gammarus cf. fossarum 1SLK5','species'),(1993725,45625,'Gammarus cf. fossarum 1STO-KOM','species'),(1993726,45625,'Gammarus cf. fossarum 1STU-POD','species'),(1993727,45625,'Gammarus cf. fossarum 1TRE-MTR','species'),(1993728,45625,'Gammarus cf. fossarum 1VAH-ZIL','species'),(1993729,45625,'Gammarus cf. fossarum 1ZDR-VOD','species'),(1993730,45625,'Gammarus cf. fossarum 1ZEL-STU','species'),(1993731,45625,'Gammarus cf. fossarum 1ZHR-JAN','species'),(1993732,45625,'Gammarus cf. fossarum 2NIT-CHR','species'),(1993733,45625,'Gammarus cf. fossarum 2SK08','species'),(1993734,45625,'Gammarus cf. fossarum 2SK17','species'),(1993735,45625,'Gammarus cf. fossarum 2SK25','species'),(1993736,45625,'Gammarus cf. fossarum 2SK30','species'),(1993737,45625,'Gammarus cf. fossarum BLA-CAK','species'),(1993738,45625,'Gammarus cf. fossarum BUKG1','species'),(1993739,45625,'Gammarus cf. fossarum DURCZG1','species'),(1993740,45625,'Gammarus cf. fossarum DURSKG1','species'),(1993741,45625,'Gammarus cf. fossarum GIRCZG1','species'),(1993742,45625,'Gammarus cf. fossarum GIRSKG1','species'),(1993743,45625,'Gammarus cf. fossarum HBRG2','species'),(1993744,45625,'Gammarus cf. fossarum HBRG3','species'),(1993745,45625,'Gammarus cf. fossarum HRASKG1','species'),(1993746,45625,'Gammarus cf. fossarum HUN22','species'),(1993747,45625,'Gammarus cf. fossarum HUN23','species'),(1993748,45625,'Gammarus cf. fossarum KOHCZG1','species'),(1993749,45625,'Gammarus cf. fossarum KOHSKG1','species'),(1993750,45625,'Gammarus cf. fossarum LUKSKG1','species'),(1993751,45625,'Gammarus cf. fossarum MLOCZG1','species'),(1993752,45625,'Gammarus cf. fossarum MLOSKG21','species'),(1993753,45625,'Gammarus cf. fossarum MURCZG1','species'),(1993754,45625,'Gammarus cf. fossarum NDVG2','species'),(1993755,45625,'Gammarus cf. fossarum NDVG3','species'),(1993756,45625,'Gammarus cf. fossarum NHRCZG1','species'),(1993757,45625,'Gammarus cf. fossarum NHRSKG1','species'),(1993758,45625,'Gammarus cf. fossarum OSECZG1','species'),(1993759,45625,'Gammarus cf. fossarum OSESKG1','species'),(1993760,45625,'Gammarus cf. fossarum PAPCZG1','species'),(1993761,45625,'Gammarus cf. fossarum PAPSKG1','species'),(1993762,72432,'Delonix leucantha','species'),(1993763,1993762,'Delonix leucantha var. gracilis','varietas'),(1993764,72432,'Delonix tomentosa','species'),(1993765,1566732,'phototrophic enrichment cultured UCC-O','species'),(1993782,554827,'Akschindlium godefroyanum','species'),(1993783,553637,'Antheroporum pierrei','species'),(1993784,554821,'Aphyllodium parvifolium','species'),(1993785,553664,'Austrodolichos errabundus','species'),(1993786,553667,'Carrissoa angolensis','species'),(1993787,553669,'Clitoriopsis mollis','species'),(1993788,56061,'Craibia lujai','species'),(1993790,553671,'Cruddasia insignis','species'),(1993791,553672,'Diphyllarium mekongense','species'),(1993792,554828,'Droogmansia scaettaiana','species'),(1993793,553673,'Dunbaria punctata','species'),(1993794,554842,'Eleiotis monophylla','species'),(1993795,554823,'Hanslia adhaerens','species'),(1993796,157650,'Mastersia bakeri','species'),(1993797,554829,'Monarthrocarpus securiformis','species'),(1993799,554825,'Nephrodesmus sericeus','species'),(1993800,553682,'Oryxis monticola','species'),(1993801,553646,'Paratephrosia lanata','species'),(1993802,539190,'Platysepalum violaceum','species'),(1993803,553686,'Pseudoeriosema borianii','species'),(1993804,553647,'Requienia obcordata','species'),(1993805,1868718,'Phyllolobium donianum','species'),(1993806,48136,'Adesmia arillata','species'),(1993807,48136,'Adesmia ciliata','species'),(1993808,48136,'Adesmia paranensis','species'),(1993809,48136,'Adesmia punctata','species'),(1993810,48136,'Adesmia reitziana','species'),(1993811,48136,'Adesmia rocinhensis','species'),(1993812,48136,'Adesmia tristis','species'),(1993813,39509,'Agave sp. 96-195S','species'),(1993815,1686118,'Enchodorus yeatsi','species'),(1993816,1440448,'Heterodorus sp. 1 MP-2017','species'),(1993817,53907,'Ormosia aff. bancana BT-2017','species'),(1993818,53907,'Ormosia aff. bopiensis BT-2017','species'),(1993819,53907,'Ormosia bancana','species'),(1993820,53907,'Ormosia bopiensis','species'),(1993821,53907,'Ormosia calavensis','species'),(1993822,53907,'Ormosia cf. coccinea BT-2017','species'),(1993823,53907,'Ormosia cf. cuatrecasasii BT-2017','species'),(1993824,53907,'Ormosia cf. fastigiata BT-2017','species'),(1993825,53907,'Ormosia cf. macrodisca BT-2017','species'),(1993826,53907,'Ormosia cf. nuda BT-2017','species'),(1993827,53907,'Ormosia cf. stipularis BT-2017','species'),(1993828,681471,'Ormosia coccinea var. coccinea','varietas'),(1993829,681471,'Ormosia coccinea var. subsimplex','varietas'),(1993830,53907,'Ormosia elata','species'),(1993831,53907,'Ormosia friburgensis','species'),(1993832,53907,'Ormosia hengchuniana','species'),(1993833,53907,'Ormosia indurata','species'),(1993834,53907,'Ormosia inflata','species'),(1993835,53907,'Ormosia isthmensis','species'),(1993836,53907,'Ormosia jamaicensis','species'),(1993837,53907,'Ormosia lignivalvis','species'),(1993838,53907,'Ormosia macrophylla','species'),(1993839,53907,'Ormosia monosperma','species'),(1993840,53907,'Ormosia nobilis','species'),(1993841,1993840,'Ormosia nobilis var. nobilis','varietas'),(1993842,53907,'Ormosia oaxacana','species'),(1993843,53907,'Ormosia pachycarpa','species'),(1993844,53907,'Ormosia penangensis','species'),(1993845,53907,'Ormosia pinnata','species'),(1993846,53907,'Ormosia robusta','species'),(1993847,53907,'Ormosia schunkei','species'),(1993848,53907,'Ormosia sp. A BT-2017','species'),(1993849,53907,'Ormosia sp. B BT-2017','species'),(1993850,53907,'Ormosia sp. C BT-2017','species'),(1993851,53907,'Ormosia sp. D BT-2017','species'),(1993852,53907,'Ormosia trifoliolata','species'),(1993853,53907,'Ormosia velutina','species'),(1993854,53907,'Ormosia williamsii','species'),(1993858,10699,'Wildcatvirus','genus'),(1993859,1993858,'Mycobacterium virus Wildcat','species'),(1993860,1623281,'Mycobacterium virus Wee','species'),(1993861,186764,'Mycobacterium virus Violet','species'),(1993862,186764,'Mycobacterium virus U2','species'),(1993863,186764,'Mycobacterium virus Twister','species'),(1993864,1623281,'Mycobacterium virus Tweety','species'),(1993865,186764,'Mycobacterium virus Turbido','species'),(1993866,263855,'Lactobacillales bacterium','species'),(1993867,186764,'Mycobacterium virus Trixie','species'),(1993868,1903412,'unclassified Hafniaceae','no rank'),(1993869,1993868,'Hafniaceae bacterium','species'),(1993870,305752,'Enterobacterales bacterium','species'),(1993871,1623284,'Mycobacterium virus Toto','species'),(1993872,1623306,'Mycobacterium virus TM4','species'),(1993873,186764,'Mycobacterium virus Timshel','species'),(1993874,51668,'Tetragenococcus sp.','species'),(1993875,2755,'Brochothrix sp.','species'),(1993876,186764,'Mycobacterium virus Tiger','species'),(1993879,1623292,'Mycobacterium virus Thibault','species'),(1993880,1623281,'Mycobacterium virus Taj','species'),(1993881,186764,'Mycobacterium virus Ta17a','no rank'),(1993882,186764,'Mycobacterium virus SWU1','species'),(1993883,186764,'Mycobacterium virus Switzer','species'),(1993884,1623281,'Mycobacterium virus Spartacus','species'),(1993885,186764,'Mycobacterium virus Solon','species'),(1993886,186764,'Mycobacterium virus Skipole','species'),(1993887,1623284,'Mycobacterium virus Sirduracell','species'),(1993888,1623281,'Mycobacterium virus Shilan','species'),(1993889,1623281,'Mycobacterium virus Shauna1','species'),(1993897,221298,'Westiellopsis prolifica str. El Farafra','no rank'),(1993898,27819,'Albinaria ariadne','species'),(1993899,27819,'Albinaria arthuriana','species'),(1993900,27819,'Albinaria manselli','species'),(1993901,27819,'Albinaria sphakiota','species'),(1993902,27819,'Albinaria sturanyi','species'),(1993903,27819,'Albinaria tenuicostata','species'),(1993904,153586,'Ancylus sp. C1','species'),(1993905,153586,'Ancylus sp. C4','species'),(1993906,325642,'Clitarchus tepaki','species'),(1993907,157019,'Longan witches broom-associated virus','species'),(1993908,154966,'Nucleariidae sp. GT-2017a','species'),(1993909,238590,'Rhopalus sp. HK-2015','species'),(1993910,325642,'Clitarchus tepaki x Clitarchus hookeri','species'),(1993911,75144,'Zapatella','genus'),(1993912,1993911,'Zapatella davisae','species'),(1993914,66739,'Lasiodiplodia chinensis','species'),(1993915,7338,'Mycodrosophila aqua','species'),(1993917,267689,'Choroedocus illustris','species'),(1993918,60587,'Odontotermes lokanandi','species'),(1993919,166897,'Rhinoncus sibiricus','species'),(1993920,495721,'Xanthopimpla stemmator','species'),(1993922,702481,'Eysarcoris sp. PK01','species'),(1993923,36167,'Kiefferulus sp. PK01','species'),(1993924,32390,'Cotesia sp. PK02','species'),(1993925,36167,'Kiefferulus sp. PK02','species'),(1993926,305597,'Atherigona sp. PK03','species'),(1993927,190769,'Pheidole sp. PK03','species'),(1993928,32390,'Cotesia sp. PK07','species'),(1993929,1513493,'Acrididae sp. BIOUG05357-H01','species'),(1993930,1513493,'Acrididae sp. BIOUG21720-A09','species'),(1993931,1513493,'Acrididae sp. BIOUG05357-G03','species'),(1993932,1513493,'Acrididae sp. BIOUG21859-D06','species'),(1993933,1513493,'Acrididae sp. BIOUG15398-F01','species'),(1993934,1513493,'Acrididae sp. BIOUG15393-A12','species'),(1993935,1513493,'Acrididae sp. BIOUG18622-A07','species'),(1993936,1513493,'Acrididae sp. BIOUG05357-G11','species'),(1993937,1513493,'Acrididae sp. BIOUG21859-D09','species'),(1993938,1513493,'Acrididae sp. BIOUG21859-G06','species'),(1993939,1988077,'Agaonidae sp. BIOUG04898-H11','species'),(1993940,1434403,'Agrilinae sp. BIOUG04906-H03','species'),(1993941,1434403,'Agrilinae sp. BIOUG04906-H04','species'),(1993942,137488,'Agromyzidae sp. BIOUG02405-D01','species'),(1993943,137488,'Agromyzidae sp. BIOUG02446-F11','species'),(1993944,137488,'Agromyzidae sp. BIOUG02544-A02','species'),(1993945,137488,'Agromyzidae sp. BIOUG02544-B10','species'),(1993946,137488,'Agromyzidae sp. BIOUG02393-G05','species'),(1993947,137488,'Agromyzidae sp. BIOUG02404-A06','species'),(1993948,137488,'Agromyzidae sp. BIOUG02446-G11','species'),(1993949,137488,'Agromyzidae sp. BIOUG02526-B10','species'),(1993950,137488,'Agromyzidae sp. BIOUG02450-D02','species'),(1993951,137488,'Agromyzidae sp. BIOUG02403-E03','species'),(1993952,137488,'Agromyzidae sp. BIOUG02441-H11','species'),(1993953,137488,'Agromyzidae sp. BIOUG02405-G08','species'),(1993954,137488,'Agromyzidae sp. BIOUG02531-G09','species'),(1993955,137488,'Agromyzidae sp. BIOUG02446-G09','species'),(1993956,137488,'Agromyzidae sp. BIOUG02578-D11','species'),(1993957,137488,'Agromyzidae sp. BIOUG02432-F07','species'),(1993958,137488,'Agromyzidae sp. BIOUG02578-D12','species'),(1993959,137488,'Agromyzidae sp. BIOUG02393-E11','species'),(1993960,137488,'Agromyzidae sp. BIOUG02446-B11','species'),(1993961,137488,'Agromyzidae sp. BIOUG02432-F05','species'),(1993962,137488,'Agromyzidae sp. BIOUG02531-G11','species'),(1993963,137488,'Agromyzidae sp. BIOUG02445-F06','species'),(1993964,137488,'Agromyzidae sp. BIOUG02444-B08','species'),(1993965,137488,'Agromyzidae sp. BIOUG02391-F05','species'),(1993966,137488,'Agromyzidae sp. BIOUG02445-F10','species'),(1993967,137488,'Agromyzidae sp. BIOUG02441-F10','species'),(1993968,137488,'Agromyzidae sp. BIOUG02393-G08','species'),(1993969,137488,'Agromyzidae sp. BIOUG02437-F08','species'),(1993970,137488,'Agromyzidae sp. BIOUG02440-B02','species'),(1993971,137488,'Agromyzidae sp. BIOUG02534-F05','species'),(1993972,137488,'Agromyzidae sp. BIOUG02535-D10','species'),(1993973,137488,'Agromyzidae sp. BIOUG02404-D02','species'),(1993974,137488,'Agromyzidae sp. BIOUG02391-C06','species'),(1993975,137488,'Agromyzidae sp. BIOUG02404-E02','species'),(1993976,137488,'Agromyzidae sp. BIOUG02540-H03','species'),(1993977,137488,'Agromyzidae sp. BIOUG02391-D08','species'),(1993978,137488,'Agromyzidae sp. BIOUG02437-B06','species'),(1993979,137488,'Agromyzidae sp. BIOUG15344-A09','species'),(1993980,137488,'Agromyzidae sp. BIOUG02531-A06','species'),(1993981,137488,'Agromyzidae sp. BIOUG02432-F06','species'),(1993982,137488,'Agromyzidae sp. BIOUG02544-B06','species'),(1993983,137488,'Agromyzidae sp. BIOUG02526-B08','species'),(1993984,137488,'Agromyzidae sp. BIOUG02392-D10','species'),(1993985,137488,'Agromyzidae sp. BIOUG02440-C07','species'),(1993986,137488,'Agromyzidae sp. BIOUG02404-G12','species'),(1993987,137488,'Agromyzidae sp. BIOUG02437-F05','species'),(1993988,137488,'Agromyzidae sp. BIOUG02531-D02','species'),(1993989,137488,'Agromyzidae sp. BIOUG02534-E08','species'),(1993990,55939,'Aleiodes sp. BIOUG02436-E03','species'),(1993991,55939,'Aleiodes sp. BIOUG02398-A11','species'),(1993992,593792,'Aleurocanthus sp. BIOUG02542-E07','species'),(1993993,911313,'Aleurolobus sp. BIOUG15298-G05','species'),(1993994,1184174,'Aleyrodidae sp. BIOUG02533-F06','species'),(1993995,1184174,'Aleyrodidae sp. BIOUG02532-G10','species'),(1993996,1184174,'Aleyrodidae sp. BIOUG02532-B09','species'),(1993997,1184174,'Aleyrodidae sp. BIOUG02533-G11','species'),(1993998,1184174,'Aleyrodidae sp. BIOUG02532-F05','species'),(1993999,1184174,'Aleyrodidae sp. BIOUG02532-F02','species'),(1994000,1184174,'Aleyrodidae sp. BIOUG02527-G01','species'),(1994001,1184174,'Aleyrodidae sp. BIOUG02532-G06','species'),(1994002,1184174,'Aleyrodidae sp. BIOUG02527-H04','species'),(1994003,1184174,'Aleyrodidae sp. BIOUG02533-F07','species'),(1994004,1184174,'Aleyrodidae sp. BIOUG02533-C12','species'),(1994005,1184174,'Aleyrodidae sp. BIOUG02532-H09','species'),(1994006,1184174,'Aleyrodidae sp. BIOUG02533-D03','species'),(1994007,1184174,'Aleyrodidae sp. BIOUG02533-D02','species'),(1994008,1184174,'Aleyrodidae sp. BIOUG02532-E10','species'),(1994009,1184174,'Aleyrodidae sp. BIOUG02532-B07','species'),(1994010,1184174,'Aleyrodidae sp. BIOUG02532-H01','species'),(1994011,1184174,'Aleyrodidae sp. BIOUG02533-F11','species'),(1994012,1184174,'Aleyrodidae sp. BIOUG02532-G01','species'),(1994013,1184174,'Aleyrodidae sp. BIOUG02533-D05','species'),(1994014,1184174,'Aleyrodidae sp. BIOUG02527-G02','species'),(1994015,1184174,'Aleyrodidae sp. BIOUG02527-H06','species'),(1994016,1184174,'Aleyrodidae sp. BIOUG02533-D10','species'),(1994017,1184174,'Aleyrodidae sp. BIOUG02532-C09','species'),(1994018,1184174,'Aleyrodidae sp. BIOUG02436-E07','species'),(1994019,1184174,'Aleyrodidae sp. BIOUG02532-C05','species'),(1994020,1184174,'Aleyrodidae sp. BIOUG04914-F10','species'),(1994021,1184174,'Aleyrodidae sp. BIOUG02533-G03','species'),(1994022,1184174,'Aleyrodidae sp. BIOUG02532-C08','species'),(1994023,1184174,'Aleyrodidae sp. BIOUG02533-G01','species'),(1994024,1184174,'Aleyrodidae sp. BIOUG02532-H06','species'),(1994025,1184174,'Aleyrodidae sp. BIOUG02533-G05','species'),(1994026,1184174,'Aleyrodidae sp. BIOUG02533-F02','species'),(1994027,1184174,'Aleyrodidae sp. BIOUG02527-H10','species'),(1994028,1184174,'Aleyrodidae sp. BIOUG02532-C11','species'),(1994029,1184174,'Aleyrodidae sp. BIOUG02532-G11','species'),(1994030,1184174,'Aleyrodidae sp. BIOUG02532-A02','species'),(1994031,154054,'Alloxysta sp. BIOUG02542-C04','species'),(1994032,421197,'Ammatomus sp. BIOUG18626-B06','species'),(1994033,1476847,'Amphientomidae sp. BIOUG02395-B08','species'),(1994034,279596,'Anaphes sp. BIOUG02449-B09','species'),(1994035,432688,'Anthicidae sp. BIOUG17839-F10','species'),(1994036,432688,'Anthicidae sp. BIOUG04749-E06','species'),(1994037,259845,'Anthomyia sp. BIOUG21736-A06','species'),(1994038,670581,'Anthomyiidae sp. BIOUG02376-C04','species'),(1994039,670581,'Anthomyiidae sp. BIOUG02375-H06','species'),(1994040,670581,'Anthomyiidae sp. BIOUG05383-C01','species'),(1994041,670581,'Anthomyiidae sp. BIOUG02372-D08','species'),(1994042,670581,'Anthomyiidae sp. BIOUG02548-A01','species'),(1994043,670581,'Anthomyiidae sp. BIOUG02372-F09','species'),(1994044,670581,'Anthomyiidae sp. BIOUG02376-B07','species'),(1994045,670581,'Anthomyiidae sp. BIOUG02370-D02','species'),(1994046,670581,'Anthomyiidae sp. BIOUG17815-B01','species'),(1994047,670581,'Anthomyiidae sp. BIOUG02540-D03','species'),(1994048,670581,'Anthomyiidae sp. BIOUG05252-B06','species'),(1994049,670581,'Anthomyiidae sp. BIOUG02357-C03','species'),(1994050,670581,'Anthomyiidae sp. BIOUG02375-H05','species'),(1994051,670581,'Anthomyiidae sp. BIOUG02376-A11','species'),(1994052,670581,'Anthomyiidae sp. BIOUG05252-C07','species'),(1994053,670581,'Anthomyiidae sp. BIOUG05252-C11','species'),(1994054,670581,'Anthomyiidae sp. BIOUG02375-E05','species'),(1994055,670581,'Anthomyiidae sp. BIOUG02545-G04','species'),(1994056,670581,'Anthomyiidae sp. BIOUG05252-A06','species'),(1994057,670581,'Anthomyiidae sp. BIOUG02375-H11','species'),(1994058,670581,'Anthomyiidae sp. BIOUG02545-E06','species'),(1994059,1993536,'Anthomyiinae sp. BIOUG02405-H10','species'),(1994060,1993536,'Anthomyiinae sp. BIOUG02140-E12','species'),(1994061,1993536,'Anthomyiinae sp. BIOUG02142-E07','species'),(1994062,1993536,'Anthomyiinae sp. BIOUG02359-E10','species'),(1994063,1993536,'Anthomyiinae sp. BIOUG02142-G02','species'),(1994064,1993536,'Anthomyiinae sp. BIOUG02375-D07','species'),(1994065,1993536,'Anthomyiinae sp. BIOUG02372-C10','species'),(1994066,1993536,'Anthomyiinae sp. BIOUG02357-A02','species'),(1994067,1993536,'Anthomyiinae sp. BIOUG02141-B09','species'),(1994068,1993536,'Anthomyiinae sp. BIOUG02372-C01','species'),(1994069,1993536,'Anthomyiinae sp. BIOUG02141-B07','species'),(1994070,1993536,'Anthomyiinae sp. BIOUG02139-C05','species'),(1994071,1993536,'Anthomyiinae sp. BIOUG02139-E02','species'),(1994072,1993536,'Anthomyiinae sp. BIOUG02369-F08','species'),(1994073,1993536,'Anthomyiinae sp. BIOUG02375-G08','species'),(1994074,1993536,'Anthomyiinae sp. BIOUG02358-C10','species'),(1994075,1993536,'Anthomyiinae sp. BIOUG02358-C08','species'),(1994076,1993536,'Anthomyiinae sp. BIOUG02370-B07','species'),(1994077,1993536,'Anthomyiinae sp. BIOUG02370-H06','species'),(1994078,1993536,'Anthomyiinae sp. BIOUG02376-C02','species'),(1994079,1993536,'Anthomyiinae sp. BIOUG02142-F08','species'),(1994080,1993536,'Anthomyiinae sp. BIOUG02357-B09','species'),(1994081,1993536,'Anthomyiinae sp. BIOUG02142-B09','species'),(1994082,1993536,'Anthomyiinae sp. BIOUG02376-A12','species'),(1994083,1993536,'Anthomyiinae sp. BIOUG02141-A12','species'),(1994084,1993536,'Anthomyiinae sp. BIOUG02140-C05','species'),(1994085,1993536,'Anthomyiinae sp. BIOUG02376-A03','species'),(1994086,1993536,'Anthomyiinae sp. BIOUG02139-G11','species'),(1994087,1993536,'Anthomyiinae sp. BIOUG02356-G07','species'),(1994088,1993536,'Anthomyiinae sp. BIOUG02358-B02','species'),(1994089,1993536,'Anthomyiinae sp. BIOUG02139-C12','species'),(1994090,1993536,'Anthomyiinae sp. BIOUG02140-E05','species'),(1994091,1993536,'Anthomyiinae sp. BIOUG02370-A10','species'),(1994092,1993536,'Anthomyiinae sp. BIOUG02404-H02','species'),(1994093,1993536,'Anthomyiinae sp. BIOUG02359-G05','species'),(1994094,1993536,'Anthomyiinae sp. BIOUG02369-H07','species'),(1994095,1993536,'Anthomyiinae sp. BIOUG02357-G05','species'),(1994096,1993536,'Anthomyiinae sp. BIOUG02368-B11','species'),(1994097,1993536,'Anthomyiinae sp. BIOUG02368-D08','species'),(1994098,1993536,'Anthomyiinae sp. BIOUG02358-B05','species'),(1994099,1993536,'Anthomyiinae sp. BIOUG02376-D03','species'),(1994100,1993536,'Anthomyiinae sp. BIOUG02139-C10','species'),(1994101,1993536,'Anthomyiinae sp. BIOUG02358-H04','species'),(1994102,1993536,'Anthomyiinae sp. BIOUG02367-B08','species'),(1994103,1993536,'Anthomyiinae sp. BIOUG02141-A01','species'),(1994104,1993536,'Anthomyiinae sp. BIOUG02140-B04','species'),(1994105,1993536,'Anthomyiinae sp. BIOUG02390-C10','species'),(1994106,1993536,'Anthomyiinae sp. BIOUG02356-F02','species'),(1994107,1993536,'Anthomyiinae sp. BIOUG02140-G03','species'),(1994108,1993536,'Anthomyiinae sp. BIOUG02371-H06','species'),(1994109,1993536,'Anthomyiinae sp. BIOUG02139-H08','species'),(1994110,1993536,'Anthomyiinae sp. BIOUG02140-E08','species'),(1994111,1993536,'Anthomyiinae sp. BIOUG02432-H06','species'),(1994112,1993536,'Anthomyiinae sp. BIOUG02139-B08','species'),(1994113,1993536,'Anthomyiinae sp. BIOUG02370-G07','species'),(1994114,1993536,'Anthomyiinae sp. BIOUG02367-B10','species'),(1994115,1993536,'Anthomyiinae sp. BIOUG02140-E11','species'),(1994116,1993536,'Anthomyiinae sp. BIOUG02358-B06','species'),(1994117,1993536,'Anthomyiinae sp. BIOUG02376-B02','species'),(1994118,1993536,'Anthomyiinae sp. BIOUG02140-D06','species'),(1994119,1993536,'Anthomyiinae sp. BIOUG02372-E07','species'),(1994120,1993536,'Anthomyiinae sp. BIOUG02139-D07','species'),(1994121,1993536,'Anthomyiinae sp. BIOUG02368-A02','species'),(1994122,1993536,'Anthomyiinae sp. BIOUG02370-C11','species'),(1994123,1993536,'Anthomyiinae sp. BIOUG02357-E05','species'),(1994124,1993536,'Anthomyiinae sp. BIOUG02139-D01','species'),(1994125,1993536,'Anthomyiinae sp. BIOUG02140-G04','species'),(1994126,1993536,'Anthomyiinae sp. BIOUG02438-A12','species'),(1994127,1993536,'Anthomyiinae sp. BIOUG02367-B02','species'),(1994128,1993536,'Anthomyiinae sp. BIOUG02368-E11','species'),(1994129,1993536,'Anthomyiinae sp. BIOUG02142-E01','species'),(1994130,1993536,'Anthomyiinae sp. BIOUG02372-C09','species'),(1994131,1993536,'Anthomyiinae sp. BIOUG02358-F10','species'),(1994132,1993536,'Anthomyiinae sp. BIOUG02139-D03','species'),(1994133,1993536,'Anthomyiinae sp. BIOUG02358-F08','species'),(1994134,1993536,'Anthomyiinae sp. BIOUG02141-C04','species'),(1994135,1993536,'Anthomyiinae sp. BIOUG02139-C04','species'),(1994136,1993536,'Anthomyiinae sp. BIOUG02376-D12','species'),(1994137,1993536,'Anthomyiinae sp. BIOUG02139-B01','species'),(1994138,1993536,'Anthomyiinae sp. BIOUG02141-D04','species'),(1994139,1993536,'Anthomyiinae sp. BIOUG02141-H06','species'),(1994140,1993536,'Anthomyiinae sp. BIOUG02368-A10','species'),(1994141,1993536,'Anthomyiinae sp. BIOUG02356-B04','species'),(1994142,1993536,'Anthomyiinae sp. BIOUG02356-B07','species'),(1994143,1993536,'Anthomyiinae sp. BIOUG02356-E11','species'),(1994144,1993536,'Anthomyiinae sp. BIOUG02369-D07','species'),(1994145,1993536,'Anthomyiinae sp. BIOUG02369-A02','species'),(1994146,1993536,'Anthomyiinae sp. BIOUG02141-A08','species'),(1994147,1993536,'Anthomyiinae sp. BIOUG02356-E05','species'),(1994148,1993536,'Anthomyiinae sp. BIOUG02141-C05','species'),(1994149,1993536,'Anthomyiinae sp. BIOUG02372-B03','species'),(1994150,1993536,'Anthomyiinae sp. BIOUG02140-C07','species'),(1994151,1993536,'Anthomyiinae sp. BIOUG02405-E09','species'),(1994152,1993536,'Anthomyiinae sp. BIOUG02367-A11','species'),(1994153,1993536,'Anthomyiinae sp. BIOUG02358-A11','species'),(1994154,1993536,'Anthomyiinae sp. BIOUG02357-B11','species'),(1994155,1993536,'Anthomyiinae sp. BIOUG02367-H03','species'),(1994156,1002095,'Anthribidae sp. BIOUG02377-B02','species'),(1994157,1002095,'Anthribidae sp. BIOUG02401-G02','species'),(1994158,1253506,'Aphelinidae sp. BIOUG15337-C08','species'),(1994159,1253506,'Aphelinidae sp. BIOUG04749-C11','species'),(1994160,1253506,'Aphelinidae sp. BIOUG02436-A02','species'),(1994161,1253506,'Aphelinidae sp. BIOUG17825-E06','species'),(1994162,1253506,'Aphelinidae sp. BIOUG02530-B08','species'),(1994163,1253506,'Aphelinidae sp. BIOUG02537-G11','species'),(1994164,1253506,'Aphelinidae sp. BIOUG04748-D09','species'),(1994165,1253506,'Aphelinidae sp. BIOUG15337-C09','species'),(1994166,1253506,'Aphelinidae sp. BIOUG02543-A04','species'),(1994167,1253506,'Aphelinidae sp. BIOUG04755-D09','species'),(1994168,1253506,'Aphelinidae sp. BIOUG17816-H08','species'),(1994169,1253506,'Aphelinidae sp. BIOUG17816-E02','species'),(1994170,1253506,'Aphelinidae sp. BIOUG02530-B06','species'),(1994171,1253506,'Aphelinidae sp. BIOUG02542-B07','species'),(1994172,1253506,'Aphelinidae sp. BIOUG02543-G10','species'),(1994173,163151,'Aphelinus sp. BIOUG02530-C11','species'),(1994174,163151,'Aphelinus sp. BIOUG02398-F11','species'),(1994175,163151,'Aphelinus sp. BIOUG02543-G05','species'),(1994176,163151,'Aphelinus sp. BIOUG02530-D10','species'),(1994177,163151,'Aphelinus sp. BIOUG02398-B09','species'),(1994178,163151,'Aphelinus sp. BIOUG02435-G03','species'),(1994179,437904,'Aphidiinae sp. BIOUG02449-F01','species'),(1994180,437904,'Aphidiinae sp. BIOUG02373-C04','species'),(1994181,437904,'Aphidiinae sp. BIOUG02400-F10','species'),(1994182,437904,'Aphidiinae sp. BIOUG02443-H05','species'),(1994183,437904,'Aphidiinae sp. BIOUG02546-H05','species'),(1994184,437904,'Aphidiinae sp. BIOUG02435-B09','species'),(1994185,437904,'Aphidiinae sp. BIOUG02434-H02','species'),(1994186,437904,'Aphidiinae sp. BIOUG02447-C01','species'),(1994187,437904,'Aphidiinae sp. BIOUG02449-F09','species'),(1994188,437904,'Aphidiinae sp. BIOUG02443-D10','species'),(1994189,437904,'Aphidiinae sp. BIOUG02443-G07','species'),(1994190,437904,'Aphidiinae sp. BIOUG02400-A03','species'),(1994191,437904,'Aphidiinae sp. BIOUG02447-D01','species'),(1994192,437904,'Aphidiinae sp. BIOUG02542-G06','species'),(1994193,437904,'Aphidiinae sp. BIOUG02442-B08','species'),(1994194,437904,'Aphidiinae sp. BIOUG02436-F10','species'),(1994195,437904,'Aphidiinae sp. BIOUG02448-D08','species'),(1994196,437904,'Aphidiinae sp. BIOUG02400-C07','species'),(1994197,437904,'Aphidiinae sp. BIOUG02547-F05','species'),(1994198,437904,'Aphidiinae sp. BIOUG02435-A07','species'),(1994199,437904,'Aphidiinae sp. BIOUG02442-C05','species'),(1994200,437904,'Aphidiinae sp. BIOUG02449-D11','species'),(1994201,437904,'Aphidiinae sp. BIOUG02543-D02','species'),(1994202,437904,'Aphidiinae sp. BIOUG02399-E03','species'),(1994203,437904,'Aphidiinae sp. BIOUG02449-D07','species'),(1994204,437904,'Aphidiinae sp. BIOUG02442-D09','species'),(1994205,437904,'Aphidiinae sp. BIOUG02442-B01','species'),(1994206,437904,'Aphidiinae sp. BIOUG02436-C08','species'),(1994207,437904,'Aphidiinae sp. BIOUG02435-C10','species'),(1994208,437904,'Aphidiinae sp. BIOUG02436-G06','species'),(1994209,1988248,'Archembiidae sp. BIOUG05253-A04','species'),(1994210,1988248,'Archembiidae sp. BIOUG05253-A03','species'),(1994211,421040,'Astata sp. BIOUG05255-A04','species'),(1994212,305597,'Atherigona sp. BIOUG17836-H05','species'),(1994213,305597,'Atherigona sp. BIOUG15391-B07','species'),(1994214,305597,'Atherigona sp. BIOUG15341-D07','species'),(1994215,305597,'Atherigona sp. BIOUG17837-C08','species'),(1994216,305597,'Atherigona sp. BIOUG15394-D05','species'),(1994217,305597,'Atherigona sp. BIOUG21737-E05','species'),(1994218,482362,'Azanus sp. BIOUG05251-G12','species'),(1994219,1991107,'Azotidae sp. BIOUG02542-G04','species'),(1994220,1991107,'Azotidae sp. BIOUG04749-H08','species'),(1994221,1991107,'Azotidae sp. BIOUG02546-H02','species'),(1994222,288157,'Bathyplectes sp. BIOUG02436-G04','species'),(1994223,288157,'Bathyplectes sp. BIOUG02436-D02','species'),(1994224,288157,'Bathyplectes sp. BIOUG02435-A06','species'),(1994225,288157,'Bathyplectes sp. BIOUG02436-H06','species'),(1994226,288157,'Bathyplectes sp. BIOUG02373-B02','species'),(1994227,69814,'Bethylidae sp. BIOUG04762-H09','species'),(1994228,69814,'Bethylidae sp. BIOUG04760-C11','species'),(1994229,69814,'Bethylidae sp. BIOUG17813-B03','species'),(1994230,69814,'Bethylidae sp. BIOUG17824-D06','species'),(1994231,69814,'Bethylidae sp. BIOUG04760-B01','species'),(1994232,69814,'Bethylidae sp. BIOUG04756-E02','species'),(1994233,69814,'Bethylidae sp. BIOUG04756-F07','species'),(1994234,69814,'Bethylidae sp. BIOUG04761-H11','species'),(1994235,69814,'Bethylidae sp. BIOUG17824-D01','species'),(1994236,69814,'Bethylidae sp. BIOUG02543-B11','species'),(1994237,69814,'Bethylidae sp. BIOUG17813-B09','species'),(1994238,69814,'Bethylidae sp. BIOUG04754-D08','species'),(1994239,69814,'Bethylidae sp. BIOUG17827-A10','species'),(1994240,69814,'Bethylidae sp. BIOUG02398-G08','species'),(1994241,69814,'Bethylidae sp. BIOUG17818-H01','species'),(1994242,69814,'Bethylidae sp. BIOUG04752-D10','species'),(1994243,69814,'Bethylidae sp. BIOUG04755-H11','species'),(1994244,69814,'Bethylidae sp. BIOUG04762-H05','species'),(1994245,69814,'Bethylidae sp. BIOUG04748-A06','species'),(1994246,69814,'Bethylidae sp. BIOUG05359-E03','species'),(1994247,1027647,'Bethylinae sp. BIOUG02398-D05','species'),(1994248,1592581,'Bibionidae sp. BIOUG02373-A01','species'),(1994249,683944,'Bombyliidae sp. BIOUG17822-F11','species'),(1994250,683944,'Bombyliidae sp. BIOUG17822-F06','species'),(1994251,1990785,'Brachydeutera sp. BIOUG05252-C02','species'),(1994252,42101,'Bracon sp. BIOUG02542-F07','species'),(1994253,42101,'Bracon sp. BIOUG04755-E12','species'),(1994254,42101,'Bracon sp. BIOUG15300-F02','species'),(1994255,42101,'Bracon sp. BIOUG17813-H01','species'),(1994256,350970,'Braconidae sp. BIOUG02547-B02','species'),(1994257,350970,'Braconidae sp. BIOUG17812-F07','species'),(1994258,350970,'Braconidae sp. BIOUG15395-H09','species'),(1994259,350970,'Braconidae sp. BIOUG05380-B01','species'),(1994260,350970,'Braconidae sp. BIOUG02449-E10','species'),(1994261,350970,'Braconidae sp. BIOUG02546-E01','species'),(1994262,350970,'Braconidae sp. BIOUG04746-A10','species'),(1994263,350970,'Braconidae sp. BIOUG04759-A05','species'),(1994264,35571,'Bradysia sp. BIOUG02389-D10','species'),(1994265,35571,'Bradysia sp. BIOUG05381-E02','species'),(1994266,35571,'Bradysia sp. BIOUG02535-F08','species'),(1994267,35571,'Bradysia sp. BIOUG02433-G03','species'),(1994268,35571,'Bradysia sp. BIOUG02134-B01','species'),(1994269,35571,'Bradysia sp. BIOUG21738-A06','species'),(1994270,35571,'Bradysia sp. BIOUG02191-A05','species'),(1994271,652538,'Brentidae sp. BIOUG02401-G04','species'),(1994272,397133,'Brevicornu sp. BIOUG02206-G06','species'),(1994273,1991166,'Buprestinae sp. BIOUG18622-B07','species'),(1994274,1407793,'Caeciliusidae sp. BIOUG02582-A04','species'),(1994275,1407793,'Caeciliusidae sp. BIOUG02582-A03','species'),(1994276,991140,'Calliphoridae sp. BIOUG15340-A04','species'),(1994277,991140,'Calliphoridae sp. BIOUG05252-F02','species'),(1994278,991140,'Calliphoridae sp. BIOUG17825-H02','species'),(1994279,991140,'Calliphoridae sp. BIOUG17826-F06','species'),(1994280,991140,'Calliphoridae sp. BIOUG05256-H11','species'),(1994281,991140,'Calliphoridae sp. BIOUG02379-G04','species'),(1994282,991140,'Calliphoridae sp. BIOUG05252-E09','species'),(1994283,991140,'Calliphoridae sp. BIOUG15400-A09','species'),(1994284,13390,'Camponotus sp. BIOUG02371-F05','species'),(1994285,13390,'Camponotus sp. BIOUG04761-D04','species'),(1994286,13390,'Camponotus sp. BIOUG15299-A07','species'),(1994287,13390,'Camponotus sp. BIOUG18623-H05','species'),(1994288,13390,'Camponotus sp. BIOUG17824-A07','species'),(1994289,632256,'Campopleginae sp. BIOUG17813-C12','species'),(1994290,632256,'Campopleginae sp. BIOUG17813-B04','species'),(1994291,632256,'Campopleginae sp. BIOUG02378-D05','species'),(1994292,632256,'Campopleginae sp. BIOUG05256-C10','species'),(1994293,1889470,'Camptoptera sp. BIOUG02436-A03','species'),(1994294,167070,'Carabidae sp. BIOUG21739-D09','species'),(1994295,167070,'Carabidae sp. BIOUG21739-D08','species'),(1994296,329961,'Cecidomyiidae sp. BIOUG17512-E10','species'),(1994297,329961,'Cecidomyiidae sp. BIOUG05376-C11','species'),(1994298,329961,'Cecidomyiidae sp. BIOUG02539-G02','species'),(1994299,329961,'Cecidomyiidae sp. BIOUG15391-E08','species'),(1994300,329961,'Cecidomyiidae sp. BIOUG02392-B05','species'),(1994301,329961,'Cecidomyiidae sp. BIOUG02204-F11','species'),(1994302,329961,'Cecidomyiidae sp. BIOUG05257-F11','species'),(1994303,329961,'Cecidomyiidae sp. BIOUG02440-C02','species'),(1994304,329961,'Cecidomyiidae sp. BIOUG02441-G06','species'),(1994305,329961,'Cecidomyiidae sp. BIOUG15345-G07','species'),(1994306,329961,'Cecidomyiidae sp. BIOUG15340-A05','species'),(1994307,329961,'Cecidomyiidae sp. BIOUG02538-A11','species'),(1994308,329961,'Cecidomyiidae sp. BIOUG02394-F05','species'),(1994309,329961,'Cecidomyiidae sp. BIOUG02450-B01','species'),(1994310,329961,'Cecidomyiidae sp. BIOUG02432-E08','species'),(1994311,329961,'Cecidomyiidae sp. BIOUG15340-D11','species'),(1994312,329961,'Cecidomyiidae sp. BIOUG04902-C10','species'),(1994313,329961,'Cecidomyiidae sp. BIOUG04902-D01','species'),(1994314,329961,'Cecidomyiidae sp. BIOUG02529-C02','species'),(1994315,329961,'Cecidomyiidae sp. BIOUG05257-D09','species'),(1994316,329961,'Cecidomyiidae sp. BIOUG04908-C12','species'),(1994317,329961,'Cecidomyiidae sp. BIOUG02534-A05','species'),(1994318,329961,'Cecidomyiidae sp. BIOUG02440-A04','species'),(1994319,329961,'Cecidomyiidae sp. BIOUG02402-D03','species'),(1994320,329961,'Cecidomyiidae sp. BIOUG02196-F02','species'),(1994321,329961,'Cecidomyiidae sp. BIOUG15298-B09','species'),(1994322,329961,'Cecidomyiidae sp. BIOUG02197-C06','species'),(1994323,329961,'Cecidomyiidae sp. BIOUG02397-D08','species'),(1994324,329961,'Cecidomyiidae sp. BIOUG02433-E08','species'),(1994325,329961,'Cecidomyiidae sp. BIOUG05257-G01','species'),(1994326,329961,'Cecidomyiidae sp. BIOUG04902-A11','species'),(1994327,329961,'Cecidomyiidae sp. BIOUG02395-F10','species'),(1994328,329961,'Cecidomyiidae sp. BIOUG02440-D10','species'),(1994329,329961,'Cecidomyiidae sp. BIOUG02437-G11','species'),(1994330,329961,'Cecidomyiidae sp. BIOUG02542-A09','species'),(1994331,329961,'Cecidomyiidae sp. BIOUG05257-E01','species'),(1994332,329961,'Cecidomyiidae sp. BIOUG02208-B09','species'),(1994333,329961,'Cecidomyiidae sp. BIOUG04746-F07','species'),(1994334,329961,'Cecidomyiidae sp. BIOUG05257-A01','species'),(1994335,329961,'Cecidomyiidae sp. BIOUG02144-A03','species'),(1994336,329961,'Cecidomyiidae sp. BIOUG02392-C07','species'),(1994337,329961,'Cecidomyiidae sp. BIOUG02150-C08','species'),(1994338,329961,'Cecidomyiidae sp. BIOUG02192-B03','species'),(1994339,329961,'Cecidomyiidae sp. BIOUG04902-E08','species'),(1994340,329961,'Cecidomyiidae sp. BIOUG05257-F07','species'),(1994341,329961,'Cecidomyiidae sp. BIOUG02207-E01','species'),(1994342,329961,'Cecidomyiidae sp. BIOUG02440-A08','species'),(1994343,329961,'Cecidomyiidae sp. BIOUG04900-E11','species'),(1994344,329961,'Cecidomyiidae sp. BIOUG02138-E10','species'),(1994345,329961,'Cecidomyiidae sp. BIOUG05258-E08','species'),(1994346,329961,'Cecidomyiidae sp. BIOUG15297-E08','species'),(1994347,861361,'Ceraphronidae sp. BIOUG02447-D05','species'),(1994348,861361,'Ceraphronidae sp. BIOUG02435-G10','species'),(1994349,861361,'Ceraphronidae sp. BIOUG02537-A06','species'),(1994350,861361,'Ceraphronidae sp. BIOUG17511-C08','species'),(1994351,861361,'Ceraphronidae sp. BIOUG15345-B05','species'),(1994352,861361,'Ceraphronidae sp. BIOUG17511-F04','species'),(1994353,861361,'Ceraphronidae sp. BIOUG15337-B09','species'),(1994354,861361,'Ceraphronidae sp. BIOUG04746-C12','species'),(1994355,861361,'Ceraphronidae sp. BIOUG02530-D04','species'),(1994356,861361,'Ceraphronidae sp. BIOUG02435-G06','species'),(1994357,861361,'Ceraphronidae sp. BIOUG02537-F08','species'),(1994358,861361,'Ceraphronidae sp. BIOUG04747-F03','species'),(1994359,880183,'Ceratopogonidae sp. BIOUG04913-D06','species'),(1994360,880183,'Ceratopogonidae sp. BIOUG17819-C09','species'),(1994361,880183,'Ceratopogonidae sp. BIOUG17819-C04','species'),(1994362,880183,'Ceratopogonidae sp. BIOUG17819-B01','species'),(1994363,880183,'Ceratopogonidae sp. BIOUG02393-D09','species'),(1994364,880183,'Ceratopogonidae sp. BIOUG02578-H03','species'),(1994365,880183,'Ceratopogonidae sp. BIOUG17828-F03','species'),(1994366,880183,'Ceratopogonidae sp. BIOUG17821-D11','species'),(1994367,880183,'Ceratopogonidae sp. BIOUG05381-G08','species'),(1994368,880183,'Ceratopogonidae sp. BIOUG15345-H09','species'),(1994369,880183,'Ceratopogonidae sp. BIOUG05258-H09','species'),(1994370,880183,'Ceratopogonidae sp. BIOUG15342-D12','species'),(1994371,880183,'Ceratopogonidae sp. BIOUG05258-G06','species'),(1994372,880183,'Ceratopogonidae sp. BIOUG02545-B05','species'),(1994373,880183,'Ceratopogonidae sp. BIOUG21739-C10','species'),(1994374,880183,'Ceratopogonidae sp. BIOUG17817-G06','species'),(1994375,880183,'Ceratopogonidae sp. BIOUG17512-G10','species'),(1994376,880183,'Ceratopogonidae sp. BIOUG02133-F03','species'),(1994377,880183,'Ceratopogonidae sp. BIOUG02539-D10','species'),(1994378,880183,'Ceratopogonidae sp. BIOUG02207-E08','species'),(1994379,880183,'Ceratopogonidae sp. BIOUG15300-C11','species'),(1994380,880183,'Ceratopogonidae sp. BIOUG04907-G09','species'),(1994381,880183,'Ceratopogonidae sp. BIOUG02131-G05','species'),(1994382,880183,'Ceratopogonidae sp. BIOUG02131-D06','species'),(1994383,880183,'Ceratopogonidae sp. BIOUG17819-C10','species'),(1994384,880183,'Ceratopogonidae sp. BIOUG17821-C10','species'),(1994385,880183,'Ceratopogonidae sp. BIOUG04908-A12','species'),(1994386,880183,'Ceratopogonidae sp. BIOUG17510-G11','species'),(1994387,880183,'Ceratopogonidae sp. BIOUG02545-C02','species'),(1994388,880183,'Ceratopogonidae sp. BIOUG17821-H10','species'),(1994389,880183,'Ceratopogonidae sp. BIOUG17819-A07','species'),(1994390,880183,'Ceratopogonidae sp. BIOUG02528-C12','species'),(1994391,880183,'Ceratopogonidae sp. BIOUG04910-D10','species'),(1994392,880183,'Ceratopogonidae sp. BIOUG02539-H03','species'),(1994393,880183,'Ceratopogonidae sp. BIOUG02150-G01','species'),(1994394,288388,'Cerceris sp. BIOUG04762-F08','species'),(1994395,288388,'Cerceris sp. BIOUG18624-F01','species'),(1994396,288388,'Cerceris sp. BIOUG05256-G09','species'),(1994397,474940,'Chalcididae sp. BIOUG17824-G10','species'),(1994398,474940,'Chalcididae sp. BIOUG15339-E04','species'),(1994399,474940,'Chalcididae sp. BIOUG17829-G11','species'),(1994400,474940,'Chalcididae sp. BIOUG04761-F12','species'),(1994401,474940,'Chalcididae sp. BIOUG04762-E05','species'),(1994402,474940,'Chalcididae sp. BIOUG17811-B07','species'),(1994403,474940,'Chalcididae sp. BIOUG04761-F11','species'),(1994404,474940,'Chalcididae sp. BIOUG04762-G03','species'),(1994405,474940,'Chalcididae sp. BIOUG17835-H01','species'),(1994406,474940,'Chalcididae sp. BIOUG04762-A01','species'),(1994407,474940,'Chalcididae sp. BIOUG17510-A07','species'),(1994408,474940,'Chalcididae sp. BIOUG17813-F07','species'),(1994409,474940,'Chalcididae sp. BIOUG04762-H08','species'),(1994410,474940,'Chalcididae sp. BIOUG17824-C08','species'),(1994411,474940,'Chalcididae sp. BIOUG17824-A05','species'),(1994412,474940,'Chalcididae sp. BIOUG17829-E11','species'),(1994413,474940,'Chalcididae sp. BIOUG17824-B03','species'),(1994414,474940,'Chalcididae sp. BIOUG17830-D10','species'),(1994415,474940,'Chalcididae sp. BIOUG04762-B12','species'),(1994416,474940,'Chalcididae sp. BIOUG04896-H06','species'),(1994417,411699,'Chalybion sp. BIOUG18622-C05','species'),(1994418,632293,'Cheloninae sp. BIOUG02542-F05','species'),(1994419,632293,'Cheloninae sp. BIOUG04749-D03','species'),(1994420,305539,'Chironomidae sp. BIOUG02136-E09','species'),(1994421,305539,'Chironomidae sp. BIOUG02198-B04','species'),(1994422,305539,'Chironomidae sp. BIOUG02134-F10','species'),(1994423,305539,'Chironomidae sp. BIOUG02143-D04','species'),(1994424,305539,'Chironomidae sp. BIOUG04902-E11','species'),(1994425,305539,'Chironomidae sp. BIOUG02194-A10','species'),(1994426,305539,'Chironomidae sp. BIOUG02135-A08','species'),(1994427,305539,'Chironomidae sp. BIOUG02389-E03','species'),(1994428,305539,'Chironomidae sp. BIOUG15300-E10','species'),(1994429,305539,'Chironomidae sp. BIOUG02131-A03','species'),(1994430,305539,'Chironomidae sp. BIOUG02205-D04','species'),(1994431,305539,'Chironomidae sp. BIOUG02144-D05','species'),(1994432,305539,'Chironomidae sp. BIOUG02193-B04','species'),(1994433,305539,'Chironomidae sp. BIOUG02131-A05','species'),(1994434,305539,'Chironomidae sp. BIOUG02149-D05','species'),(1994435,305539,'Chironomidae sp. BIOUG02145-A04','species'),(1994436,305539,'Chironomidae sp. BIOUG02146-D02','species'),(1994437,305539,'Chironomidae sp. BIOUG02205-G11','species'),(1994438,305539,'Chironomidae sp. BIOUG02149-D10','species'),(1994439,305539,'Chironomidae sp. BIOUG02198-H02','species'),(1994440,305539,'Chironomidae sp. BIOUG02145-F01','species'),(1994441,305539,'Chironomidae sp. BIOUG02136-G07','species'),(1994442,305539,'Chironomidae sp. BIOUG02137-E03','species'),(1994443,305539,'Chironomidae sp. BIOUG02136-B01','species'),(1994444,305539,'Chironomidae sp. BIOUG02132-G07','species'),(1994445,305539,'Chironomidae sp. BIOUG02148-E03','species'),(1994446,305539,'Chironomidae sp. BIOUG02195-H11','species'),(1994447,305539,'Chironomidae sp. BIOUG02150-H09','species'),(1994448,305539,'Chironomidae sp. BIOUG02198-G11','species'),(1994449,305539,'Chironomidae sp. BIOUG02204-H09','species'),(1994450,305539,'Chironomidae sp. BIOUG02197-G11','species'),(1994451,305539,'Chironomidae sp. BIOUG02198-C11','species'),(1994452,305539,'Chironomidae sp. BIOUG02148-G06','species'),(1994453,305539,'Chironomidae sp. BIOUG02135-B03','species'),(1994454,305539,'Chironomidae sp. BIOUG15297-E11','species'),(1994455,305539,'Chironomidae sp. BIOUG02198-A10','species'),(1994456,305539,'Chironomidae sp. BIOUG02135-G06','species'),(1994457,305539,'Chironomidae sp. BIOUG02143-H11','species'),(1994458,305539,'Chironomidae sp. BIOUG02204-B08','species'),(1994459,305539,'Chironomidae sp. BIOUG02147-C10','species'),(1994460,305539,'Chironomidae sp. BIOUG02192-H03','species'),(1994461,305539,'Chironomidae sp. BIOUG02149-G07','species'),(1994462,305539,'Chironomidae sp. BIOUG02149-C06','species'),(1994463,305539,'Chironomidae sp. BIOUG02138-E09','species'),(1994464,305539,'Chironomidae sp. BIOUG02402-F12','species'),(1994465,305539,'Chironomidae sp. BIOUG02144-D02','species'),(1994466,305539,'Chironomidae sp. BIOUG02137-F03','species'),(1994467,305539,'Chironomidae sp. BIOUG02402-C01','species'),(1994468,305539,'Chironomidae sp. BIOUG02148-C02','species'),(1994469,305539,'Chironomidae sp. BIOUG02131-E11','species'),(1994470,305539,'Chironomidae sp. BIOUG02138-H08','species'),(1994471,305539,'Chironomidae sp. BIOUG04902-C06','species'),(1994472,305539,'Chironomidae sp. BIOUG02146-B07','species'),(1994473,305539,'Chironomidae sp. BIOUG02134-F05','species'),(1994474,305539,'Chironomidae sp. BIOUG02147-C09','species'),(1994475,305539,'Chironomidae sp. BIOUG02138-F11','species'),(1994476,305539,'Chironomidae sp. BIOUG02132-G08','species'),(1994477,305539,'Chironomidae sp. BIOUG02133-G12','species'),(1994478,305539,'Chironomidae sp. BIOUG02137-C12','species'),(1994479,305539,'Chironomidae sp. BIOUG02138-F06','species'),(1994480,305539,'Chironomidae sp. BIOUG02145-H10','species'),(1994481,305539,'Chironomidae sp. BIOUG02148-D09','species'),(1994482,305539,'Chironomidae sp. BIOUG02145-B05','species'),(1994483,305539,'Chironomidae sp. BIOUG02191-B12','species'),(1994484,305539,'Chironomidae sp. BIOUG02148-F12','species'),(1994485,305539,'Chironomidae sp. BIOUG02146-H09','species'),(1994486,305539,'Chironomidae sp. BIOUG02133-H03','species'),(1994487,305539,'Chironomidae sp. BIOUG02148-H09','species'),(1994488,305539,'Chironomidae sp. BIOUG04901-F08','species'),(1994489,305539,'Chironomidae sp. BIOUG02192-G11','species'),(1994490,305539,'Chironomidae sp. BIOUG02147-E04','species'),(1994491,305539,'Chironomidae sp. BIOUG05257-C01','species'),(1994492,305539,'Chironomidae sp. BIOUG02194-A02','species'),(1994493,305539,'Chironomidae sp. BIOUG02195-E01','species'),(1994494,305539,'Chironomidae sp. BIOUG02146-F08','species'),(1994495,305539,'Chironomidae sp. BIOUG02137-H08','species'),(1994496,305539,'Chironomidae sp. BIOUG02138-G07','species'),(1994497,305539,'Chironomidae sp. BIOUG02145-G07','species'),(1994498,305539,'Chironomidae sp. BIOUG02144-F02','species'),(1994499,305539,'Chironomidae sp. BIOUG02143-A12','species'),(1994500,305539,'Chironomidae sp. BIOUG02143-F10','species'),(1994501,305539,'Chironomidae sp. BIOUG02191-F12','species'),(1994502,305539,'Chironomidae sp. BIOUG17817-A01','species'),(1994503,305539,'Chironomidae sp. BIOUG02138-G03','species'),(1994504,305539,'Chironomidae sp. BIOUG02137-E07','species'),(1994505,305539,'Chironomidae sp. BIOUG02137-G11','species'),(1994506,305539,'Chironomidae sp. BIOUG02135-D12','species'),(1994507,305539,'Chironomidae sp. BIOUG02149-A03','species'),(1994508,305539,'Chironomidae sp. BIOUG02135-A12','species'),(1994509,305539,'Chironomidae sp. BIOUG02135-F10','species'),(1994510,305539,'Chironomidae sp. BIOUG02197-C10','species'),(1994511,305539,'Chironomidae sp. BIOUG02132-D05','species'),(1994512,305539,'Chironomidae sp. BIOUG04913-A02','species'),(1994513,305539,'Chironomidae sp. BIOUG02137-F10','species'),(1994514,305539,'Chironomidae sp. BIOUG02132-E07','species'),(1994515,305539,'Chironomidae sp. BIOUG02148-B10','species'),(1994516,305539,'Chironomidae sp. BIOUG02136-F06','species'),(1994517,305539,'Chironomidae sp. BIOUG02138-A12','species'),(1994518,305539,'Chironomidae sp. BIOUG02144-H05','species'),(1994519,305539,'Chironomidae sp. BIOUG02194-C12','species'),(1994520,305539,'Chironomidae sp. BIOUG02147-H08','species'),(1994521,305539,'Chironomidae sp. BIOUG02145-A06','species'),(1994522,305539,'Chironomidae sp. BIOUG02193-G07','species'),(1994523,305539,'Chironomidae sp. BIOUG02193-G05','species'),(1994524,305539,'Chironomidae sp. BIOUG02132-E08','species'),(1994525,305539,'Chironomidae sp. BIOUG02194-C04','species'),(1994526,305539,'Chironomidae sp. BIOUG02198-C10','species'),(1994527,305539,'Chironomidae sp. BIOUG02149-G04','species'),(1994528,305539,'Chironomidae sp. BIOUG02195-D04','species'),(1994529,305539,'Chironomidae sp. BIOUG05257-B02','species'),(1994530,305539,'Chironomidae sp. BIOUG02196-B12','species'),(1994531,305539,'Chironomidae sp. BIOUG02144-G03','species'),(1994532,305539,'Chironomidae sp. BIOUG02195-H04','species'),(1994533,305539,'Chironomidae sp. BIOUG02132-D06','species'),(1994534,305539,'Chironomidae sp. BIOUG02137-C05','species'),(1994535,305539,'Chironomidae sp. BIOUG02136-B10','species'),(1994536,305539,'Chironomidae sp. BIOUG02133-C04','species'),(1994537,305539,'Chironomidae sp. BIOUG02134-E08','species'),(1994538,305539,'Chironomidae sp. BIOUG04900-D03','species'),(1994539,305539,'Chironomidae sp. BIOUG02135-D01','species'),(1994540,305539,'Chironomidae sp. BIOUG02198-B03','species'),(1994541,305539,'Chironomidae sp. BIOUG02195-F11','species'),(1994542,305539,'Chironomidae sp. BIOUG02145-F07','species'),(1994543,305539,'Chironomidae sp. BIOUG02148-A01','species'),(1994544,305539,'Chironomidae sp. BIOUG02146-E06','species'),(1994545,305539,'Chironomidae sp. BIOUG02146-F09','species'),(1994546,305539,'Chironomidae sp. BIOUG02135-C04','species'),(1994547,305539,'Chironomidae sp. BIOUG02145-B11','species'),(1994548,305539,'Chironomidae sp. BIOUG02133-E10','species'),(1994549,305539,'Chironomidae sp. BIOUG02148-G10','species'),(1994550,305539,'Chironomidae sp. BIOUG02133-B05','species'),(1994551,305539,'Chironomidae sp. BIOUG02147-B08','species'),(1994552,305539,'Chironomidae sp. BIOUG02192-F09','species'),(1994553,305539,'Chironomidae sp. BIOUG02134-G08','species'),(1994554,305539,'Chironomidae sp. BIOUG02145-B02','species'),(1994555,305539,'Chironomidae sp. BIOUG02193-H10','species'),(1994556,305539,'Chironomidae sp. BIOUG02150-B07','species'),(1994557,305539,'Chironomidae sp. BIOUG02134-C11','species'),(1994558,305539,'Chironomidae sp. BIOUG02133-F06','species'),(1994559,305539,'Chironomidae sp. BIOUG02194-C02','species'),(1994560,305539,'Chironomidae sp. BIOUG02134-F12','species'),(1994561,305539,'Chironomidae sp. BIOUG02148-D01','species'),(1994562,305539,'Chironomidae sp. BIOUG02145-H09','species'),(1994563,305539,'Chironomidae sp. BIOUG02191-B07','species'),(1994564,305539,'Chironomidae sp. BIOUG02207-H07','species'),(1994565,305539,'Chironomidae sp. BIOUG02149-F06','species'),(1994566,305539,'Chironomidae sp. BIOUG02147-D11','species'),(1994567,305539,'Chironomidae sp. BIOUG02136-D09','species'),(1994568,305539,'Chironomidae sp. BIOUG02137-C03','species'),(1994569,305539,'Chironomidae sp. BIOUG02145-A07','species'),(1994570,305539,'Chironomidae sp. BIOUG02145-E05','species'),(1994571,305539,'Chironomidae sp. BIOUG02135-A11','species'),(1994572,305539,'Chironomidae sp. BIOUG02135-E05','species'),(1994573,305539,'Chironomidae sp. BIOUG02144-G08','species'),(1994574,305539,'Chironomidae sp. BIOUG02192-B08','species'),(1994575,305539,'Chironomidae sp. BIOUG02132-H11','species'),(1994576,305539,'Chironomidae sp. BIOUG02133-G08','species'),(1994577,305539,'Chironomidae sp. BIOUG02193-F02','species'),(1994578,305539,'Chironomidae sp. BIOUG02144-F12','species'),(1994579,305539,'Chironomidae sp. BIOUG02150-B04','species'),(1994580,305539,'Chironomidae sp. BIOUG02193-A04','species'),(1994581,305539,'Chironomidae sp. BIOUG02146-H04','species'),(1994582,305539,'Chironomidae sp. BIOUG02135-B05','species'),(1994583,305539,'Chironomidae sp. BIOUG02134-D06','species'),(1994584,305539,'Chironomidae sp. BIOUG02196-F06','species'),(1994585,305539,'Chironomidae sp. BIOUG02133-C03','species'),(1994586,305539,'Chironomidae sp. BIOUG02147-A10','species'),(1994587,305539,'Chironomidae sp. BIOUG02205-F03','species'),(1994588,305539,'Chironomidae sp. BIOUG04900-C07','species'),(1994589,305539,'Chironomidae sp. BIOUG02194-B11','species'),(1994590,305539,'Chironomidae sp. BIOUG02133-D02','species'),(1994591,305539,'Chironomidae sp. BIOUG02133-C10','species'),(1994592,305539,'Chironomidae sp. BIOUG02138-E05','species'),(1994593,305539,'Chironomidae sp. BIOUG02145-A12','species'),(1994594,305539,'Chironomidae sp. BIOUG02146-H02','species'),(1994595,305539,'Chironomidae sp. BIOUG02144-F11','species'),(1994596,305539,'Chironomidae sp. BIOUG02195-A01','species'),(1994597,305539,'Chironomidae sp. BIOUG02133-B02','species'),(1994598,305539,'Chironomidae sp. BIOUG04902-E01','species'),(1994599,305539,'Chironomidae sp. BIOUG02137-D12','species'),(1994600,305539,'Chironomidae sp. BIOUG02196-H08','species'),(1994601,305539,'Chironomidae sp. BIOUG02197-F06','species'),(1994602,305539,'Chironomidae sp. BIOUG02134-G10','species'),(1994603,305539,'Chironomidae sp. BIOUG02146-D09','species'),(1994604,305539,'Chironomidae sp. BIOUG02145-H06','species'),(1994605,305539,'Chironomidae sp. BIOUG02146-G01','species'),(1994606,305539,'Chironomidae sp. BIOUG02192-A12','species'),(1994607,305539,'Chironomidae sp. BIOUG02135-C07','species'),(1994608,305539,'Chironomidae sp. BIOUG02131-H08','species'),(1994609,305539,'Chironomidae sp. BIOUG02132-E10','species'),(1994610,305539,'Chironomidae sp. BIOUG02144-C09','species'),(1994611,305539,'Chironomidae sp. BIOUG02196-H04','species'),(1994612,305539,'Chironomidae sp. BIOUG02148-B11','species'),(1994613,305539,'Chironomidae sp. BIOUG02191-G10','species'),(1994614,305539,'Chironomidae sp. BIOUG02192-C08','species'),(1994615,305539,'Chironomidae sp. BIOUG02145-H05','species'),(1994616,305539,'Chironomidae sp. BIOUG02149-D11','species'),(1994617,305539,'Chironomidae sp. BIOUG02144-G04','species'),(1994618,305539,'Chironomidae sp. BIOUG02135-C06','species'),(1994619,305539,'Chironomidae sp. BIOUG02197-B06','species'),(1994620,305539,'Chironomidae sp. BIOUG02136-A07','species'),(1994621,305539,'Chironomidae sp. BIOUG17839-C08','species'),(1994622,305539,'Chironomidae sp. BIOUG02195-F09','species'),(1994623,305539,'Chironomidae sp. BIOUG02143-E10','species'),(1994624,305539,'Chironomidae sp. BIOUG02191-A03','species'),(1994625,305539,'Chironomidae sp. BIOUG02136-A04','species'),(1994626,305539,'Chironomidae sp. BIOUG02192-B07','species'),(1994627,305539,'Chironomidae sp. BIOUG02197-D07','species'),(1994628,305539,'Chironomidae sp. BIOUG02194-G07','species'),(1994629,305539,'Chironomidae sp. BIOUG02132-E01','species'),(1994630,305539,'Chironomidae sp. BIOUG02431-C05','species'),(1994631,305539,'Chironomidae sp. BIOUG02134-B12','species'),(1994632,305539,'Chironomidae sp. BIOUG02148-D03','species'),(1994633,305539,'Chironomidae sp. BIOUG02138-F10','species'),(1994634,305539,'Chironomidae sp. BIOUG02137-F06','species'),(1994635,305539,'Chironomidae sp. BIOUG02133-G10','species'),(1994636,305539,'Chironomidae sp. BIOUG02143-C09','species'),(1994637,305539,'Chironomidae sp. BIOUG02205-E05','species'),(1994638,305539,'Chironomidae sp. BIOUG02205-D05','species'),(1994639,305539,'Chironomidae sp. BIOUG02191-G03','species'),(1994640,305539,'Chironomidae sp. BIOUG02194-E08','species'),(1994641,305539,'Chironomidae sp. BIOUG02138-E11','species'),(1994642,305539,'Chironomidae sp. BIOUG02197-E12','species'),(1994643,305539,'Chironomidae sp. BIOUG02197-C03','species'),(1994644,305539,'Chironomidae sp. BIOUG02135-D07','species'),(1994645,305539,'Chironomidae sp. BIOUG02132-H03','species'),(1994646,305539,'Chironomidae sp. BIOUG02136-B06','species'),(1994647,305539,'Chironomidae sp. BIOUG02144-B06','species'),(1994648,305539,'Chironomidae sp. BIOUG02143-F01','species'),(1994649,305539,'Chironomidae sp. BIOUG02194-H01','species'),(1994650,305539,'Chironomidae sp. BIOUG02197-E09','species'),(1994651,305539,'Chironomidae sp. BIOUG02193-C07','species'),(1994652,305539,'Chironomidae sp. BIOUG02148-E05','species'),(1994653,305539,'Chironomidae sp. BIOUG02136-A01','species'),(1994654,305539,'Chironomidae sp. BIOUG02197-C07','species'),(1994655,305539,'Chironomidae sp. BIOUG02432-E04','species'),(1994656,305539,'Chironomidae sp. BIOUG02193-B07','species'),(1994657,305539,'Chironomidae sp. BIOUG02205-C01','species'),(1994658,305539,'Chironomidae sp. BIOUG02196-H03','species'),(1994659,305539,'Chironomidae sp. BIOUG02194-E02','species'),(1994660,305539,'Chironomidae sp. BIOUG02198-H07','species'),(1994661,305539,'Chironomidae sp. BIOUG02191-G08','species'),(1994662,305539,'Chironomidae sp. BIOUG02149-D03','species'),(1994663,305539,'Chironomidae sp. BIOUG02204-A02','species'),(1994664,305539,'Chironomidae sp. BIOUG02144-D12','species'),(1994665,305539,'Chironomidae sp. BIOUG02149-E12','species'),(1994666,305539,'Chironomidae sp. BIOUG02143-B06','species'),(1994667,305539,'Chironomidae sp. BIOUG02204-B07','species'),(1994668,305539,'Chironomidae sp. BIOUG02196-G10','species'),(1994669,305539,'Chironomidae sp. BIOUG02194-D09','species'),(1994670,305539,'Chironomidae sp. BIOUG02198-G07','species'),(1994671,305539,'Chironomidae sp. BIOUG02195-H07','species'),(1994672,305539,'Chironomidae sp. BIOUG02147-F09','species'),(1994673,305539,'Chironomidae sp. BIOUG02197-E07','species'),(1994674,305539,'Chironomidae sp. BIOUG02149-D04','species'),(1994675,305539,'Chironomidae sp. BIOUG02134-D09','species'),(1994676,305539,'Chironomidae sp. BIOUG02150-A06','species'),(1994677,305539,'Chironomidae sp. BIOUG02144-D04','species'),(1994678,305539,'Chironomidae sp. BIOUG02191-E07','species'),(1994679,305539,'Chironomidae sp. BIOUG02146-C06','species'),(1994680,305539,'Chironomidae sp. BIOUG02149-F04','species'),(1994681,305539,'Chironomidae sp. BIOUG02148-B09','species'),(1994682,305539,'Chironomidae sp. BIOUG15296-F03','species'),(1994683,305539,'Chironomidae sp. BIOUG02196-H02','species'),(1994684,305539,'Chironomidae sp. BIOUG02198-G02','species'),(1994685,305539,'Chironomidae sp. BIOUG02149-A05','species'),(1994686,305539,'Chironomidae sp. BIOUG02148-C05','species'),(1994687,305539,'Chironomidae sp. BIOUG02145-C04','species'),(1994688,305539,'Chironomidae sp. BIOUG02193-F08','species'),(1994689,305539,'Chironomidae sp. BIOUG02198-F09','species'),(1994690,305539,'Chironomidae sp. BIOUG02194-G06','species'),(1994691,305539,'Chironomidae sp. BIOUG02136-C04','species'),(1994692,305539,'Chironomidae sp. BIOUG02205-H03','species'),(1994693,305539,'Chironomidae sp. BIOUG02195-D02','species'),(1994694,305539,'Chironomidae sp. BIOUG02192-F11','species'),(1994695,305539,'Chironomidae sp. BIOUG02143-H10','species'),(1994696,305539,'Chironomidae sp. BIOUG02150-A05','species'),(1994697,305539,'Chironomidae sp. BIOUG02146-G08','species'),(1994698,305539,'Chironomidae sp. BIOUG02198-C08','species'),(1994699,305539,'Chironomidae sp. BIOUG02146-E08','species'),(1994700,305539,'Chironomidae sp. BIOUG02145-A03','species'),(1994701,305539,'Chironomidae sp. BIOUG02198-E01','species'),(1994702,305539,'Chironomidae sp. BIOUG02145-H08','species'),(1994703,305539,'Chironomidae sp. BIOUG02191-H06','species'),(1994704,305539,'Chironomidae sp. BIOUG02144-D10','species'),(1994705,305539,'Chironomidae sp. BIOUG02198-H06','species'),(1994706,305539,'Chironomidae sp. BIOUG02195-A08','species'),(1994707,305539,'Chironomidae sp. BIOUG15300-C10','species'),(1994708,305539,'Chironomidae sp. BIOUG02198-A09','species'),(1994709,305539,'Chironomidae sp. BIOUG02195-A10','species'),(1994710,305539,'Chironomidae sp. BIOUG02193-E11','species'),(1994711,305539,'Chironomidae sp. BIOUG02431-C01','species'),(1994712,305539,'Chironomidae sp. BIOUG02146-B12','species'),(1994713,305539,'Chironomidae sp. BIOUG02195-E02','species'),(1994714,305539,'Chironomidae sp. BIOUG02149-D02','species'),(1994715,305539,'Chironomidae sp. BIOUG02143-C08','species'),(1994716,305539,'Chironomidae sp. BIOUG02205-D09','species'),(1994717,305539,'Chironomidae sp. BIOUG02192-F02','species'),(1994718,305539,'Chironomidae sp. BIOUG02147-D12','species'),(1994719,305539,'Chironomidae sp. BIOUG02432-A02','species'),(1994720,305539,'Chironomidae sp. BIOUG02193-A02','species'),(1994721,305539,'Chironomidae sp. BIOUG02134-G04','species'),(1994722,305539,'Chironomidae sp. BIOUG02144-H07','species'),(1994723,305539,'Chironomidae sp. BIOUG02136-D03','species'),(1994724,305539,'Chironomidae sp. BIOUG02133-A03','species'),(1994725,305539,'Chironomidae sp. BIOUG02198-D03','species'),(1994726,305539,'Chironomidae sp. BIOUG02148-E08','species'),(1994727,305539,'Chironomidae sp. BIOUG02147-F01','species'),(1994728,305539,'Chironomidae sp. BIOUG15297-G02','species'),(1994729,305539,'Chironomidae sp. BIOUG02137-D10','species'),(1994730,305539,'Chironomidae sp. BIOUG02146-G07','species'),(1994731,305539,'Chironomidae sp. BIOUG02194-E04','species'),(1994732,305539,'Chironomidae sp. BIOUG02145-A01','species'),(1994733,305539,'Chironomidae sp. BIOUG02138-A06','species'),(1994734,305539,'Chironomidae sp. BIOUG02205-E07','species'),(1994735,305539,'Chironomidae sp. BIOUG02195-B11','species'),(1994736,305539,'Chironomidae sp. BIOUG02144-G05','species'),(1994737,305539,'Chironomidae sp. BIOUG02143-A07','species'),(1994738,305539,'Chironomidae sp. BIOUG02194-D10','species'),(1994739,305539,'Chironomidae sp. BIOUG02143-A01','species'),(1994740,305539,'Chironomidae sp. BIOUG02136-H09','species'),(1994741,305539,'Chironomidae sp. BIOUG02197-C01','species'),(1994742,305539,'Chironomidae sp. BIOUG02143-C10','species'),(1994743,305539,'Chironomidae sp. BIOUG02135-B01','species'),(1994744,305539,'Chironomidae sp. BIOUG02194-H05','species'),(1994745,305539,'Chironomidae sp. BIOUG02144-E02','species'),(1994746,305539,'Chironomidae sp. BIOUG02193-E01','species'),(1994747,305539,'Chironomidae sp. BIOUG02198-D06','species'),(1994748,305539,'Chironomidae sp. BIOUG02134-B04','species'),(1994749,305539,'Chironomidae sp. BIOUG02197-F05','species'),(1994750,305539,'Chironomidae sp. BIOUG02198-G08','species'),(1994751,305539,'Chironomidae sp. BIOUG02193-C10','species'),(1994752,305539,'Chironomidae sp. BIOUG15296-C07','species'),(1994753,305539,'Chironomidae sp. BIOUG02134-C06','species'),(1994754,305539,'Chironomidae sp. BIOUG02134-D01','species'),(1994755,305539,'Chironomidae sp. BIOUG02133-H04','species'),(1994756,305539,'Chironomidae sp. BIOUG02135-G01','species'),(1994757,305539,'Chironomidae sp. BIOUG02197-D03','species'),(1994758,305539,'Chironomidae sp. BIOUG02192-H10','species'),(1994759,305539,'Chironomidae sp. BIOUG02146-C08','species'),(1994760,305539,'Chironomidae sp. BIOUG02197-F03','species'),(1994761,305539,'Chironomidae sp. BIOUG02143-B10','species'),(1994762,305539,'Chironomidae sp. BIOUG02193-C12','species'),(1994763,305539,'Chironomidae sp. BIOUG02144-F09','species'),(1994764,305539,'Chironomidae sp. BIOUG02192-A05','species'),(1994765,305539,'Chironomidae sp. BIOUG02138-D08','species'),(1994766,305539,'Chironomidae sp. BIOUG02145-B04','species'),(1994767,305539,'Chironomidae sp. BIOUG02134-H10','species'),(1994768,305539,'Chironomidae sp. BIOUG02131-F10','species'),(1994769,305539,'Chironomidae sp. BIOUG02147-A11','species'),(1994770,305539,'Chironomidae sp. BIOUG02143-B09','species'),(1994771,305539,'Chironomidae sp. BIOUG02133-F04','species'),(1994772,305539,'Chironomidae sp. BIOUG02198-A07','species'),(1994773,305539,'Chironomidae sp. BIOUG02132-D10','species'),(1994774,305539,'Chironomidae sp. BIOUG02193-C02','species'),(1994775,305539,'Chironomidae sp. BIOUG02197-F08','species'),(1994776,305539,'Chironomidae sp. BIOUG02131-F04','species'),(1994777,305539,'Chironomidae sp. BIOUG02147-C06','species'),(1994778,305539,'Chironomidae sp. BIOUG02194-E05','species'),(1994779,305539,'Chironomidae sp. BIOUG02196-D07','species'),(1994780,305539,'Chironomidae sp. BIOUG02131-A12','species'),(1994781,305539,'Chironomidae sp. BIOUG02138-E07','species'),(1994782,305539,'Chironomidae sp. BIOUG02132-F09','species'),(1994783,305539,'Chironomidae sp. BIOUG02197-A03','species'),(1994784,305539,'Chironomidae sp. BIOUG02131-H11','species'),(1994785,305539,'Chironomidae sp. BIOUG02194-D04','species'),(1994786,305539,'Chironomidae sp. BIOUG02145-D03','species'),(1994787,305539,'Chironomidae sp. BIOUG02143-F07','species'),(1994788,305539,'Chironomidae sp. BIOUG02197-F12','species'),(1994789,305539,'Chironomidae sp. BIOUG02150-C10','species'),(1994790,305539,'Chironomidae sp. BIOUG02144-C06','species'),(1994791,305539,'Chironomidae sp. BIOUG02191-F11','species'),(1994792,305539,'Chironomidae sp. BIOUG02136-G08','species'),(1994793,305539,'Chironomidae sp. BIOUG02134-H01','species'),(1994794,305539,'Chironomidae sp. BIOUG02146-C03','species'),(1994795,305539,'Chironomidae sp. BIOUG02191-B04','species'),(1994796,305539,'Chironomidae sp. BIOUG02196-E06','species'),(1994797,305539,'Chironomidae sp. BIOUG02144-H09','species'),(1994798,305539,'Chironomidae sp. BIOUG02138-G08','species'),(1994799,305539,'Chironomidae sp. BIOUG02145-E02','species'),(1994800,305539,'Chironomidae sp. BIOUG02140-D01','species'),(1994801,305539,'Chironomidae sp. BIOUG02138-C12','species'),(1994802,305539,'Chironomidae sp. BIOUG02138-D07','species'),(1994803,305539,'Chironomidae sp. BIOUG02137-G09','species'),(1994804,305539,'Chironomidae sp. BIOUG02196-G02','species'),(1994805,305539,'Chironomidae sp. BIOUG02147-H07','species'),(1994806,305539,'Chironomidae sp. BIOUG02196-G11','species'),(1994807,305539,'Chironomidae sp. BIOUG02138-D05','species'),(1994808,305589,'Chloropidae sp. BIOUG17836-F11','species'),(1994809,305589,'Chloropidae sp. BIOUG17821-A09','species'),(1994810,305589,'Chloropidae sp. BIOUG15336-D01','species'),(1994811,305589,'Chloropidae sp. BIOUG02404-H03','species'),(1994812,305589,'Chloropidae sp. BIOUG02401-H08','species'),(1994813,305589,'Chloropidae sp. BIOUG15392-C06','species'),(1994814,305589,'Chloropidae sp. BIOUG17836-E11','species'),(1994815,305589,'Chloropidae sp. BIOUG15394-F10','species'),(1994816,305589,'Chloropidae sp. BIOUG15394-G09','species'),(1994817,305589,'Chloropidae sp. BIOUG15394-E04','species'),(1994818,305589,'Chloropidae sp. BIOUG15344-C10','species'),(1994819,305589,'Chloropidae sp. BIOUG17826-E10','species'),(1994820,305589,'Chloropidae sp. BIOUG04909-E05','species'),(1994821,305589,'Chloropidae sp. BIOUG15340-B06','species'),(1994822,305589,'Chloropidae sp. BIOUG04901-C07','species'),(1994823,305589,'Chloropidae sp. BIOUG17833-G03','species'),(1994824,305589,'Chloropidae sp. BIOUG05385-H02','species'),(1994825,305589,'Chloropidae sp. BIOUG15343-H08','species'),(1994826,305589,'Chloropidae sp. BIOUG15392-E05','species'),(1994827,305589,'Chloropidae sp. BIOUG15343-E03','species'),(1994828,305589,'Chloropidae sp. BIOUG15336-F09','species'),(1994829,305589,'Chloropidae sp. BIOUG17838-C01','species'),(1994830,305589,'Chloropidae sp. BIOUG15336-C02','species'),(1994831,305589,'Chloropidae sp. BIOUG15336-B03','species'),(1994832,305589,'Chloropidae sp. BIOUG17838-C06','species'),(1994833,305589,'Chloropidae sp. BIOUG15342-H03','species'),(1994834,305589,'Chloropidae sp. BIOUG21736-F06','species'),(1994835,305589,'Chloropidae sp. BIOUG17511-F08','species'),(1994836,305589,'Chloropidae sp. BIOUG21737-E10','species'),(1994837,305589,'Chloropidae sp. BIOUG15394-B12','species'),(1994838,305589,'Chloropidae sp. BIOUG17510-E12','species'),(1994839,305589,'Chloropidae sp. BIOUG21737-G01','species'),(1994840,305589,'Chloropidae sp. BIOUG15395-C08','species'),(1994841,305589,'Chloropidae sp. BIOUG04900-G03','species'),(1994842,305589,'Chloropidae sp. BIOUG15343-F12','species'),(1994843,305589,'Chloropidae sp. BIOUG21736-G12','species'),(1994844,305589,'Chloropidae sp. BIOUG02437-F01','species'),(1994845,305589,'Chloropidae sp. BIOUG04901-E05','species'),(1994846,305589,'Chloropidae sp. BIOUG15343-D10','species'),(1994847,305589,'Chloropidae sp. BIOUG15342-E08','species'),(1994848,305589,'Chloropidae sp. BIOUG15343-F08','species'),(1994849,305589,'Chloropidae sp. BIOUG21738-E04','species'),(1994850,305589,'Chloropidae sp. BIOUG17836-H04','species'),(1994851,305589,'Chloropidae sp. BIOUG15394-A09','species'),(1994852,305589,'Chloropidae sp. BIOUG21736-G04','species'),(1994853,305589,'Chloropidae sp. BIOUG21736-E09','species'),(1994854,305589,'Chloropidae sp. BIOUG15342-H09','species'),(1994855,305589,'Chloropidae sp. BIOUG05258-F05','species'),(1994856,305589,'Chloropidae sp. BIOUG21737-B09','species'),(1994857,305589,'Chloropidae sp. BIOUG21736-F10','species'),(1994858,305589,'Chloropidae sp. BIOUG02204-E07','species'),(1994859,305589,'Chloropidae sp. BIOUG04910-D12','species'),(1994860,239094,'Chromatomyia sp. BIOUG02403-G05','species'),(1994861,603042,'Chronoxenus sp. BIOUG02398-G05','species'),(1994862,603042,'Chronoxenus sp. BIOUG02398-G12','species'),(1994863,603042,'Chronoxenus sp. BIOUG02398-E08','species'),(1994864,603042,'Chronoxenus sp. BIOUG02399-A01','species'),(1994865,603042,'Chronoxenus sp. BIOUG02398-H09','species'),(1994866,92417,'Chrysis sp. BIOUG04762-D08','species'),(1994867,715595,'Chrysomelidae sp. BIOUG17835-B07','species'),(1994868,715595,'Chrysomelidae sp. BIOUG18626-H06','species'),(1994869,715595,'Chrysomelidae sp. BIOUG21739-A01','species'),(1994870,715595,'Chrysomelidae sp. BIOUG05253-E06','species'),(1994871,715595,'Chrysomelidae sp. BIOUG04906-C01','species'),(1994872,715595,'Chrysomelidae sp. BIOUG15337-E09','species'),(1994873,715595,'Chrysomelidae sp. BIOUG04905-F08','species'),(1994874,715595,'Chrysomelidae sp. BIOUG15340-D04','species'),(1994875,715595,'Chrysomelidae sp. BIOUG04906-A08','species'),(1994876,715595,'Chrysomelidae sp. BIOUG04906-C11','species'),(1994877,715595,'Chrysomelidae sp. BIOUG15396-B03','species'),(1994878,715595,'Chrysomelidae sp. BIOUG02549-A09','species'),(1994879,715595,'Chrysomelidae sp. BIOUG15344-F04','species'),(1994880,715595,'Chrysomelidae sp. BIOUG17835-A07','species'),(1994881,715595,'Chrysomelidae sp. BIOUG04906-C05','species'),(1994882,715595,'Chrysomelidae sp. BIOUG04906-B09','species'),(1994883,715595,'Chrysomelidae sp. BIOUG21739-D06','species'),(1994884,715595,'Chrysomelidae sp. BIOUG04906-H05','species'),(1994885,715595,'Chrysomelidae sp. BIOUG04772-E05','species'),(1994886,715595,'Chrysomelidae sp. BIOUG05382-H04','species'),(1994887,715595,'Chrysomelidae sp. BIOUG04906-D01','species'),(1994888,715595,'Chrysomelidae sp. BIOUG05253-E05','species'),(1994889,377522,'Chrysotus sp. BIOUG17815-C12','species'),(1994890,377522,'Chrysotus sp. BIOUG17815-C11','species'),(1994891,377522,'Chrysotus sp. BIOUG04910-A04','species'),(1994892,377522,'Chrysotus sp. BIOUG02535-E12','species'),(1994893,377522,'Chrysotus sp. BIOUG17828-B12','species'),(1994894,377522,'Chrysotus sp. BIOUG17815-G02','species'),(1994895,377522,'Chrysotus sp. BIOUG17828-C10','species'),(1994896,377522,'Chrysotus sp. BIOUG17828-E09','species'),(1994897,377522,'Chrysotus sp. BIOUG02535-E06','species'),(1994898,377522,'Chrysotus sp. BIOUG02444-D05','species'),(1994899,377522,'Chrysotus sp. BIOUG05258-D08','species'),(1994900,377522,'Chrysotus sp. BIOUG04909-F05','species'),(1994901,377522,'Chrysotus sp. BIOUG02531-C05','species'),(1994902,377522,'Chrysotus sp. BIOUG02544-A05','species'),(1994903,683945,'Cicadellidae sp. BIOUG17832-D08','species'),(1994904,683945,'Cicadellidae sp. BIOUG18625-H09','species'),(1994905,683945,'Cicadellidae sp. BIOUG05384-B12','species'),(1994906,683945,'Cicadellidae sp. BIOUG15390-E06','species'),(1994907,683945,'Cicadellidae sp. BIOUG17814-A11','species'),(1994908,683945,'Cicadellidae sp. BIOUG15390-E10','species'),(1994909,683945,'Cicadellidae sp. BIOUG02381-B03','species'),(1994910,683945,'Cicadellidae sp. BIOUG17840-C02','species'),(1994911,683945,'Cicadellidae sp. BIOUG17814-G03','species'),(1994912,683945,'Cicadellidae sp. BIOUG17814-H10','species'),(1994913,683945,'Cicadellidae sp. BIOUG15397-B03','species'),(1994914,683945,'Cicadellidae sp. BIOUG02381-C02','species'),(1994915,683945,'Cicadellidae sp. BIOUG17840-E04','species'),(1994916,683945,'Cicadellidae sp. BIOUG15298-H08','species'),(1994917,683945,'Cicadellidae sp. BIOUG15390-B07','species'),(1994918,683945,'Cicadellidae sp. BIOUG02579-C09','species'),(1994919,683945,'Cicadellidae sp. BIOUG15390-E04','species'),(1994920,683945,'Cicadellidae sp. BIOUG15390-D10','species'),(1994921,683945,'Cicadellidae sp. BIOUG15397-B09','species'),(1994922,683945,'Cicadellidae sp. BIOUG17840-B04','species'),(1994923,683945,'Cicadellidae sp. BIOUG15298-H10','species'),(1994924,683945,'Cicadellidae sp. BIOUG17840-B08','species'),(1994925,683945,'Cicadellidae sp. BIOUG15298-C04','species'),(1994926,683945,'Cicadellidae sp. BIOUG15390-D09','species'),(1994927,683945,'Cicadellidae sp. BIOUG17814-A12','species'),(1994928,683945,'Cicadellidae sp. BIOUG15390-H06','species'),(1994929,683945,'Cicadellidae sp. BIOUG15397-B05','species'),(1994930,683945,'Cicadellidae sp. BIOUG17840-D11','species'),(1994931,683945,'Cicadellidae sp. BIOUG02533-C05','species'),(1994932,683945,'Cicadellidae sp. BIOUG02579-C12','species'),(1994933,683945,'Cicadellidae sp. BIOUG04903-A08','species'),(1994934,683945,'Cicadellidae sp. BIOUG15390-A08','species'),(1994935,683945,'Cicadellidae sp. BIOUG15397-A10','species'),(1994936,683945,'Cicadellidae sp. BIOUG04903-C11','species'),(1994937,391923,'Clistoabdominalis sp. BIOUG15344-A03','species'),(1994938,391923,'Clistoabdominalis sp. BIOUG15394-G04','species'),(1994939,391923,'Clistoabdominalis sp. BIOUG15392-H11','species'),(1994940,391923,'Clistoabdominalis sp. BIOUG15343-D12','species'),(1994941,391923,'Clistoabdominalis sp. BIOUG21736-D08','species'),(1994942,41138,'Coccinella sp. BIOUG17826-D01','species'),(1994943,41138,'Coccinella sp. BIOUG04906-H01','species'),(1994944,41138,'Coccinella sp. BIOUG04906-F08','species'),(1994945,433162,'Coccinellidae sp. BIOUG02549-C12','species'),(1994946,433162,'Coccinellidae sp. BIOUG02549-B07','species'),(1994947,433162,'Coccinellidae sp. BIOUG02549-B05','species'),(1994948,433162,'Coccinellidae sp. BIOUG02549-B03','species'),(1994949,433162,'Coccinellidae sp. BIOUG04915-G08','species'),(1994950,433162,'Coccinellidae sp. BIOUG02549-B08','species'),(1994951,433162,'Coccinellidae sp. BIOUG02549-E07','species'),(1994952,433162,'Coccinellidae sp. BIOUG15342-B11','species'),(1994953,433162,'Coccinellidae sp. BIOUG17835-A10','species'),(1994954,433162,'Coccinellidae sp. BIOUG15337-E07','species'),(1994955,433162,'Coccinellidae sp. BIOUG15342-A11','species'),(1994956,433162,'Coccinellidae sp. BIOUG15344-E04','species'),(1994957,433162,'Coccinellidae sp. BIOUG15344-E01','species'),(1994958,433162,'Coccinellidae sp. BIOUG05382-G05','species'),(1994959,433162,'Coccinellidae sp. BIOUG15344-E11','species'),(1994960,433162,'Coccinellidae sp. BIOUG15300-D04','species'),(1994961,433162,'Coccinellidae sp. BIOUG17838-E11','species'),(1994962,433162,'Coccinellidae sp. BIOUG21739-A04','species'),(1994963,433162,'Coccinellidae sp. BIOUG04905-A12','species'),(1994964,433162,'Coccinellidae sp. BIOUG15342-B05','species'),(1994965,433162,'Coccinellidae sp. BIOUG17826-D08','species'),(1994966,433162,'Coccinellidae sp. BIOUG02401-D04','species'),(1994967,433162,'Coccinellidae sp. BIOUG02541-G01','species'),(1994968,433162,'Coccinellidae sp. BIOUG15344-E08','species'),(1994969,433162,'Coccinellidae sp. BIOUG02549-D06','species'),(1994970,433162,'Coccinellidae sp. BIOUG04905-A07','species'),(1994971,433162,'Coccinellidae sp. BIOUG02549-E05','species'),(1994972,433162,'Coccinellidae sp. BIOUG02549-E08','species'),(1994973,433162,'Coccinellidae sp. BIOUG17838-E10','species'),(1994974,433162,'Coccinellidae sp. BIOUG04905-C09','species'),(1994975,433162,'Coccinellidae sp. BIOUG02549-D08','species'),(1994976,433162,'Coccinellidae sp. BIOUG02541-G09','species'),(1994977,433162,'Coccinellidae sp. BIOUG04905-C07','species'),(1994978,433162,'Coccinellidae sp. BIOUG04905-A08','species'),(1994979,433162,'Coccinellidae sp. BIOUG02541-A08','species'),(1994980,433162,'Coccinellidae sp. BIOUG02549-A07','species'),(1994981,433162,'Coccinellidae sp. BIOUG02549-D11','species'),(1994982,433162,'Coccinellidae sp. BIOUG04915-G03','species'),(1994983,433162,'Coccinellidae sp. BIOUG02541-F07','species'),(1994984,433162,'Coccinellidae sp. BIOUG02549-B04','species'),(1994985,433162,'Coccinellidae sp. BIOUG05382-F11','species'),(1994986,433162,'Coccinellidae sp. BIOUG15396-A12','species'),(1994987,433162,'Coccinellidae sp. BIOUG15396-A08','species'),(1994988,433162,'Coccinellidae sp. BIOUG21738-H06','species'),(1994989,144236,'Coccygidium sp. BIOUG04759-G08','species'),(1994990,305609,'Coenosia sp. BIOUG17815-F05','species'),(1994991,305609,'Coenosia sp. BIOUG02371-D10','species'),(1994992,305609,'Coenosia sp. BIOUG02379-C11','species'),(1994993,305609,'Coenosia sp. BIOUG02359-B03','species'),(1994994,305609,'Coenosia sp. BIOUG15345-H10','species'),(1994995,305609,'Coenosia sp. BIOUG17815-C10','species'),(1994996,305609,'Coenosia sp. BIOUG05252-B09','species'),(1994997,305609,'Coenosia sp. BIOUG21736-A07','species'),(1994998,305609,'Coenosia sp. BIOUG17512-B11','species'),(1994999,305609,'Coenosia sp. BIOUG02367-E02','species'),(1995000,305609,'Coenosia sp. BIOUG02367-D02','species'),(1995001,305609,'Coenosia sp. BIOUG02359-A10','species'),(1995002,305609,'Coenosia sp. BIOUG02540-B02','species'),(1995003,305609,'Coenosia sp. BIOUG17815-E06','species'),(1995004,1693823,'Coenosiinae sp. BIOUG02369-C02','species'),(1995005,1693823,'Coenosiinae sp. BIOUG02370-A04','species'),(1995006,1693823,'Coenosiinae sp. BIOUG02372-B12','species'),(1995007,1693823,'Coenosiinae sp. BIOUG02445-F01','species'),(1995008,1693823,'Coenosiinae sp. BIOUG02369-C09','species'),(1995009,1495324,'Coproica sp. BIOUG05257-D11','species'),(1995010,432697,'Corylophidae sp. BIOUG15340-E06','species'),(1995011,32390,'Cotesia sp. BIOUG02436-C05','species'),(1995012,432708,'Cryptophagidae sp. BIOUG02541-C02','species'),(1995013,201919,'Curculionidae sp. BIOUG02401-C11','species'),(1995014,201919,'Curculionidae sp. BIOUG02401-G03','species'),(1995015,201919,'Curculionidae sp. BIOUG05376-H11','species'),(1995016,201919,'Curculionidae sp. BIOUG02377-F08','species'),(1995017,201919,'Curculionidae sp. BIOUG02578-H11','species'),(1995018,201919,'Curculionidae sp. BIOUG05382-H10','species'),(1995019,540856,'Dasyopa sp. BIOUG17821-G05','species'),(1995020,540856,'Dasyopa sp. BIOUG02444-H08','species'),(1995021,540856,'Dasyopa sp. BIOUG02450-A03','species'),(1995022,540856,'Dasyopa sp. BIOUG05383-E09','species'),(1995023,540856,'Dasyopa sp. BIOUG17817-B05','species'),(1995024,540856,'Dasyopa sp. BIOUG04911-D07','species'),(1995025,540856,'Dasyopa sp. BIOUG05381-D08','species'),(1995026,540856,'Dasyopa sp. BIOUG02534-C02','species'),(1995027,540856,'Dasyopa sp. BIOUG17819-G11','species'),(1995028,540856,'Dasyopa sp. BIOUG05383-B07','species'),(1995029,540856,'Dasyopa sp. BIOUG17815-B10','species'),(1995030,540856,'Dasyopa sp. BIOUG04913-D02','species'),(1995031,540856,'Dasyopa sp. BIOUG04911-B04','species'),(1995032,540856,'Dasyopa sp. BIOUG17819-G07','species'),(1995033,540856,'Dasyopa sp. BIOUG04913-C10','species'),(1995034,540856,'Dasyopa sp. BIOUG04907-H06','species'),(1995035,540856,'Dasyopa sp. BIOUG17819-G09','species'),(1995036,540856,'Dasyopa sp. BIOUG02545-E01','species'),(1995037,540856,'Dasyopa sp. BIOUG04909-G10','species'),(1995038,540856,'Dasyopa sp. BIOUG02544-E01','species'),(1995039,540856,'Dasyopa sp. BIOUG02432-B11','species'),(1995040,540856,'Dasyopa sp. BIOUG17817-F02','species'),(1995041,540856,'Dasyopa sp. BIOUG15340-F05','species'),(1995042,540856,'Dasyopa sp. BIOUG04908-E09','species'),(1995043,130502,'Delphacidae sp. BIOUG17814-A04','species'),(1995044,130502,'Delphacidae sp. BIOUG02579-C05','species'),(1995045,130502,'Delphacidae sp. BIOUG17814-E05','species'),(1995046,1244186,'Diapriidae sp. BIOUG04758-H03','species'),(1995047,1244186,'Diapriidae sp. BIOUG04757-A08','species'),(1995048,1244186,'Diapriidae sp. BIOUG02399-C12','species'),(1995049,1244186,'Diapriidae sp. BIOUG05382-D08','species'),(1995050,1244186,'Diapriidae sp. BIOUG02398-H06','species'),(1995051,1244186,'Diapriidae sp. BIOUG17836-D06','species'),(1995052,1244186,'Diapriidae sp. BIOUG15395-E10','species'),(1995053,1244186,'Diapriidae sp. BIOUG04756-D03','species'),(1995054,1244186,'Diapriidae sp. BIOUG04914-F08','species'),(1995055,572669,'Dinotrema sp. BIOUG02398-A12','species'),(1995056,421400,'Diodontus sp. BIOUG02373-B04','species'),(1995057,265461,'Diptera sp. BIOUG02539-F03','species'),(1995058,265461,'Diptera sp. BIOUG02142-G01','species'),(1995059,265461,'Diptera sp. BIOUG02368-G05','species'),(1995060,265461,'Diptera sp. BIOUG02531-B01','species'),(1995061,265461,'Diptera sp. BIOUG02548-A10','species'),(1995062,626562,'Dolichopodidae sp. BIOUG05376-A02','species'),(1995063,626562,'Dolichopodidae sp. BIOUG02578-G02','species'),(1995064,626562,'Dolichopodidae sp. BIOUG15341-E08','species'),(1995065,626562,'Dolichopodidae sp. BIOUG15343-F04','species'),(1995066,626562,'Dolichopodidae sp. BIOUG04900-G08','species'),(1995067,626562,'Dolichopodidae sp. BIOUG17815-C09','species'),(1995068,626562,'Dolichopodidae sp. BIOUG04900-C01','species'),(1995069,626562,'Dolichopodidae sp. BIOUG17839-B03','species'),(1995070,626562,'Dolichopodidae sp. BIOUG02548-A05','species'),(1995071,626562,'Dolichopodidae sp. BIOUG02367-E01','species'),(1995072,626562,'Dolichopodidae sp. BIOUG05381-B05','species'),(1995073,626562,'Dolichopodidae sp. BIOUG04902-D04','species'),(1995074,626562,'Dolichopodidae sp. BIOUG05376-A05','species'),(1995075,626562,'Dolichopodidae sp. BIOUG17815-F01','species'),(1995076,626562,'Dolichopodidae sp. BIOUG05383-D09','species'),(1995077,626562,'Dolichopodidae sp. BIOUG02548-A08','species'),(1995078,626562,'Dolichopodidae sp. BIOUG04901-A05','species'),(1995079,626562,'Dolichopodidae sp. BIOUG21737-G06','species'),(1995080,626562,'Dolichopodidae sp. BIOUG04913-B01','species'),(1995081,626562,'Dolichopodidae sp. BIOUG02531-A12','species'),(1995082,626562,'Dolichopodidae sp. BIOUG04910-C01','species'),(1995083,626562,'Dolichopodidae sp. BIOUG17837-E05','species'),(1995084,626562,'Dolichopodidae sp. BIOUG05381-B02','species'),(1995085,626562,'Dolichopodidae sp. BIOUG17833-A12','species'),(1995086,626562,'Dolichopodidae sp. BIOUG15394-H01','species'),(1995087,626562,'Dolichopodidae sp. BIOUG02578-F12','species'),(1995088,626562,'Dolichopodidae sp. BIOUG17815-C08','species'),(1995089,626562,'Dolichopodidae sp. BIOUG04902-G03','species'),(1995090,626562,'Dolichopodidae sp. BIOUG02548-B01','species'),(1995091,626562,'Dolichopodidae sp. BIOUG17827-B10','species'),(1995092,626562,'Dolichopodidae sp. BIOUG02206-G04','species'),(1995093,626562,'Dolichopodidae sp. BIOUG21736-F02','species'),(1995094,626562,'Dolichopodidae sp. BIOUG17836-F07','species'),(1995095,626562,'Dolichopodidae sp. BIOUG04910-A05','species'),(1995096,626562,'Dolichopodidae sp. BIOUG17839-A06','species'),(1995097,626562,'Dolichopodidae sp. BIOUG02367-C11','species'),(1995098,626562,'Dolichopodidae sp. BIOUG17815-D07','species'),(1995099,626562,'Dolichopodidae sp. BIOUG05376-E02','species'),(1995100,484055,'Drosophilidae sp. BIOUG02132-A04','species'),(1995101,484055,'Drosophilidae sp. BIOUG15336-E04','species'),(1995102,484055,'Drosophilidae sp. BIOUG02531-C12','species'),(1995103,484055,'Drosophilidae sp. BIOUG02450-C05','species'),(1995104,484055,'Drosophilidae sp. BIOUG15336-C12','species'),(1995105,484055,'Drosophilidae sp. BIOUG15341-A12','species'),(1995106,484055,'Drosophilidae sp. BIOUG02405-A07','species'),(1995107,1252480,'Dryinidae sp. BIOUG17827-G06','species'),(1995108,1252480,'Dryinidae sp. BIOUG02449-C02','species'),(1995109,1252480,'Dryinidae sp. BIOUG02448-E02','species'),(1995110,1252480,'Dryinidae sp. BIOUG02546-F09','species'),(1995111,63622,'Ectobiidae sp. BIOUG18627-G05','species'),(1995112,63622,'Ectobiidae sp. BIOUG05357-A04','species'),(1995113,1771506,'Ectopsocidae sp. BIOUG04915-E01','species'),(1995114,333880,'Elateridae sp. BIOUG15338-F03','species'),(1995115,333880,'Elateridae sp. BIOUG15393-D04','species'),(1995116,333880,'Elateridae sp. BIOUG17836-B06','species'),(1995117,333880,'Elateridae sp. BIOUG04772-D09','species'),(1995118,137490,'Empididae sp. BIOUG02390-H01','species'),(1995119,137490,'Empididae sp. BIOUG02207-C04','species'),(1995120,137490,'Empididae sp. BIOUG02142-C12','species'),(1995121,137490,'Empididae sp. BIOUG02142-E08','species'),(1995122,137490,'Empididae sp. BIOUG02403-D12','species'),(1995123,137490,'Empididae sp. BIOUG02142-F10','species'),(1995124,137490,'Empididae sp. BIOUG02141-E10','species'),(1995125,137490,'Empididae sp. BIOUG02207-B03','species'),(1995126,137490,'Empididae sp. BIOUG02207-C01','species'),(1995127,137490,'Empididae sp. BIOUG02141-D01','species'),(1995128,137490,'Empididae sp. BIOUG02141-B10','species'),(1995129,137490,'Empididae sp. BIOUG02387-A02','species'),(1995130,137490,'Empididae sp. BIOUG02391-H02','species'),(1995131,137490,'Empididae sp. BIOUG02390-F09','species'),(1995132,137490,'Empididae sp. BIOUG02206-H02','species'),(1995133,137490,'Empididae sp. BIOUG02578-G04','species'),(1995134,137490,'Empididae sp. BIOUG02204-G05','species'),(1995135,137490,'Empididae sp. BIOUG02207-B10','species'),(1995136,137490,'Empididae sp. BIOUG02142-B02','species'),(1995137,137490,'Empididae sp. BIOUG02390-E09','species'),(1995138,137490,'Empididae sp. BIOUG02388-A11','species'),(1995139,137490,'Empididae sp. BIOUG02387-F04','species'),(1995140,137490,'Empididae sp. BIOUG02391-F11','species'),(1995141,137490,'Empididae sp. BIOUG02441-B10','species'),(1995142,137490,'Empididae sp. BIOUG02207-B06','species'),(1995143,137490,'Empididae sp. BIOUG02207-B04','species'),(1995144,137490,'Empididae sp. BIOUG02390-C02','species'),(1995145,137490,'Empididae sp. BIOUG02431-A09','species'),(1995146,137490,'Empididae sp. BIOUG02204-C03','species'),(1995147,137490,'Empididae sp. BIOUG02370-F06','species'),(1995148,137490,'Empididae sp. BIOUG02438-D03','species'),(1995149,137490,'Empididae sp. BIOUG02206-G07','species'),(1995150,914283,'Encyrtidae sp. BIOUG02531-D12','species'),(1995151,914283,'Encyrtidae sp. BIOUG02435-F12','species'),(1995152,914283,'Encyrtidae sp. BIOUG02448-H04','species'),(1995153,914283,'Encyrtidae sp. BIOUG02436-B05','species'),(1995154,914283,'Encyrtidae sp. BIOUG15345-D01','species'),(1995155,914283,'Encyrtidae sp. BIOUG02447-C10','species'),(1995156,914283,'Encyrtidae sp. BIOUG02436-A08','species'),(1995157,914283,'Encyrtidae sp. BIOUG02542-G05','species'),(1995158,914283,'Encyrtidae sp. BIOUG04899-G09','species'),(1995159,137492,'Ephydridae sp. BIOUG02540-F09','species'),(1995160,137492,'Ephydridae sp. BIOUG15394-H02','species'),(1995161,137492,'Ephydridae sp. BIOUG15340-B04','species'),(1995162,137492,'Ephydridae sp. BIOUG02150-E08','species'),(1995163,137492,'Ephydridae sp. BIOUG02548-D12','species'),(1995164,137492,'Ephydridae sp. BIOUG15340-C03','species'),(1995165,137492,'Ephydridae sp. BIOUG15395-A09','species'),(1995166,137492,'Ephydridae sp. BIOUG15340-B08','species'),(1995167,137492,'Ephydridae sp. BIOUG02392-E10','species'),(1995168,137492,'Ephydridae sp. BIOUG15391-D11','species'),(1995169,137492,'Ephydridae sp. BIOUG15296-G08','species'),(1995170,137492,'Ephydridae sp. BIOUG15340-C07','species'),(1995171,137492,'Ephydridae sp. BIOUG17837-B11','species'),(1995172,137492,'Ephydridae sp. BIOUG02205-F08','species'),(1995173,137492,'Ephydridae sp. BIOUG15345-H07','species'),(1995174,137492,'Ephydridae sp. BIOUG21736-A08','species'),(1995175,137492,'Ephydridae sp. BIOUG15391-A07','species'),(1995176,137492,'Ephydridae sp. BIOUG15394-H09','species'),(1995177,137492,'Ephydridae sp. BIOUG17838-A12','species'),(1995178,137492,'Ephydridae sp. BIOUG17836-G09','species'),(1995179,137492,'Ephydridae sp. BIOUG17838-B03','species'),(1995180,137492,'Ephydridae sp. BIOUG15344-A10','species'),(1995181,137492,'Ephydridae sp. BIOUG15392-F09','species'),(1995182,1119393,'Epitranus sp. BIOUG02435-D07','species'),(1995183,198633,'Eristalis sp. BIOUG15398-C10','species'),(1995184,1434639,'Erotylidae sp. BIOUG02541-A10','species'),(1995185,1434639,'Erotylidae sp. BIOUG15393-C07','species'),(1995186,115281,'Eudorylas sp. BIOUG15391-F05','species'),(1995187,914285,'Eulophidae sp. BIOUG05258-F06','species'),(1995188,914285,'Eulophidae sp. BIOUG15345-A01','species'),(1995189,914285,'Eulophidae sp. BIOUG02398-F01','species'),(1995190,914285,'Eulophidae sp. BIOUG05380-A05','species'),(1995191,914285,'Eulophidae sp. BIOUG04747-B05','species'),(1995192,914285,'Eulophidae sp. BIOUG02443-A11','species'),(1995193,914285,'Eulophidae sp. BIOUG02398-B10','species'),(1995194,914285,'Eulophidae sp. BIOUG02435-G09','species'),(1995195,914285,'Eulophidae sp. BIOUG02449-H08','species'),(1995196,914285,'Eulophidae sp. BIOUG02398-H03','species'),(1995197,914285,'Eulophidae sp. BIOUG15344-H09','species'),(1995198,914285,'Eulophidae sp. BIOUG05258-C10','species'),(1995199,914285,'Eulophidae sp. BIOUG02540-H02','species'),(1995200,914285,'Eulophidae sp. BIOUG17811-C03','species'),(1995201,914285,'Eulophidae sp. BIOUG04901-E10','species'),(1995202,914285,'Eulophidae sp. BIOUG21738-F07','species'),(1995203,914285,'Eulophidae sp. BIOUG15345-B01','species'),(1995204,914285,'Eulophidae sp. BIOUG04751-C07','species'),(1995205,914285,'Eulophidae sp. BIOUG02537-E06','species'),(1995206,914285,'Eulophidae sp. BIOUG04748-H03','species'),(1995207,914285,'Eulophidae sp. BIOUG02435-H01','species'),(1995208,914285,'Eulophidae sp. BIOUG02449-E11','species'),(1995209,914285,'Eulophidae sp. BIOUG02530-G03','species'),(1995210,914285,'Eulophidae sp. BIOUG02399-D11','species'),(1995211,914285,'Eulophidae sp. BIOUG02400-F03','species'),(1995212,914285,'Eulophidae sp. BIOUG17831-F07','species'),(1995213,914285,'Eulophidae sp. BIOUG04898-E01','species'),(1995214,914285,'Eulophidae sp. BIOUG02547-E01','species'),(1995215,914285,'Eulophidae sp. BIOUG17823-A07','species'),(1995216,914285,'Eulophidae sp. BIOUG04747-G10','species'),(1995217,914285,'Eulophidae sp. BIOUG02547-B01','species'),(1995218,914285,'Eulophidae sp. BIOUG17813-C03','species'),(1995219,914285,'Eulophidae sp. BIOUG04751-E09','species'),(1995220,914285,'Eulophidae sp. BIOUG04749-G04','species'),(1995221,914285,'Eulophidae sp. BIOUG02398-D03','species'),(1995222,1592474,'Eumeninae sp. BIOUG18624-G04','species'),(1995223,1592474,'Eumeninae sp. BIOUG05256-E03','species'),(1995224,1592474,'Eumeninae sp. BIOUG18624-G05','species'),(1995225,1592474,'Eumeninae sp. BIOUG18624-E12','species'),(1995226,1592474,'Eumeninae sp. BIOUG04759-F10','species'),(1995227,1592474,'Eumeninae sp. BIOUG04759-H02','species'),(1995228,1592474,'Eumeninae sp. BIOUG04759-G07','species'),(1995229,1592474,'Eumeninae sp. BIOUG18624-B02','species'),(1995230,1592474,'Eumeninae sp. BIOUG15393-E10','species'),(1995231,1592474,'Eumeninae sp. BIOUG18624-F02','species'),(1995232,1592474,'Eumeninae sp. BIOUG05256-D11','species'),(1995233,1592474,'Eumeninae sp. BIOUG18624-A07','species'),(1995234,1592474,'Eumeninae sp. BIOUG04760-A09','species'),(1995235,1592474,'Eumeninae sp. BIOUG04761-E05','species'),(1995236,1592474,'Eumeninae sp. BIOUG04760-A05','species'),(1995237,1592474,'Eumeninae sp. BIOUG04759-B03','species'),(1995238,1592474,'Eumeninae sp. BIOUG18624-A06','species'),(1995239,1592474,'Eumeninae sp. BIOUG05256-E04','species'),(1995240,1592474,'Eumeninae sp. BIOUG05255-A01','species'),(1995241,1592474,'Eumeninae sp. BIOUG04762-A08','species'),(1995242,1592474,'Eumeninae sp. BIOUG05256-E12','species'),(1995243,187861,'Euodynerus sp. BIOUG04759-B01','species'),(1995244,480600,'Euphorinae sp. BIOUG02399-B10','species'),(1995245,1253095,'Eurytomidae sp. BIOUG04896-D01','species'),(1995246,1253095,'Eurytomidae sp. BIOUG02436-C01','species'),(1995247,1253095,'Eurytomidae sp. BIOUG04754-A01','species'),(1995248,1253095,'Eurytomidae sp. BIOUG04758-A06','species'),(1995249,1579245,'Evaniidae sp. BIOUG18622-C12','species'),(1995250,95468,'Fannia sp. BIOUG02372-D02','species'),(1995251,1722481,'Figitidae sp. BIOUG02546-D04','species'),(1995252,1722481,'Figitidae sp. BIOUG04748-C07','species'),(1995253,1722481,'Figitidae sp. BIOUG15341-G06','species'),(1995254,1722481,'Figitidae sp. BIOUG02449-E04','species'),(1995255,1722481,'Figitidae sp. BIOUG02546-E07','species'),(1995256,1722481,'Figitidae sp. BIOUG02443-G03','species'),(1995257,1722481,'Figitidae sp. BIOUG02447-A06','species'),(1995258,1722481,'Figitidae sp. BIOUG04748-G01','species'),(1995259,1722481,'Figitidae sp. BIOUG15345-A12','species'),(1995260,1722481,'Figitidae sp. BIOUG02435-E11','species'),(1995261,133083,'Forda sp. BIOUG15390-F11','species'),(1995262,1036971,'Formicidae sp. BIOUG04753-E11','species'),(1995263,1036971,'Formicidae sp. BIOUG04752-C01','species'),(1995264,1036971,'Formicidae sp. BIOUG04755-F03','species'),(1995265,1036971,'Formicidae sp. BIOUG04754-E03','species'),(1995266,1036971,'Formicidae sp. BIOUG04753-H10','species'),(1995267,1036971,'Formicidae sp. BIOUG04759-E11','species'),(1995268,1036971,'Formicidae sp. BIOUG15338-B12','species'),(1995269,1036971,'Formicidae sp. BIOUG15337-H11','species'),(1995270,1036971,'Formicidae sp. BIOUG15338-C01','species'),(1995271,1036971,'Formicidae sp. BIOUG04754-G11','species'),(1995272,1036971,'Formicidae sp. BIOUG15341-F06','species'),(1995273,1036971,'Formicidae sp. BIOUG15338-H08','species'),(1995274,1036971,'Formicidae sp. BIOUG17813-A01','species'),(1995275,1036971,'Formicidae sp. BIOUG04754-G12','species'),(1995276,1036971,'Formicidae sp. BIOUG04753-C04','species'),(1995277,1036971,'Formicidae sp. BIOUG15339-B07','species'),(1995278,1036971,'Formicidae sp. BIOUG04753-G12','species'),(1995279,1036971,'Formicidae sp. BIOUG04898-B01','species'),(1995280,1036971,'Formicidae sp. BIOUG17836-A04','species'),(1995281,1036971,'Formicidae sp. BIOUG04754-C05','species'),(1995282,1036971,'Formicidae sp. BIOUG17835-C04','species'),(1995283,1036971,'Formicidae sp. BIOUG15338-B03','species'),(1995284,1036971,'Formicidae sp. BIOUG15297-A01','species'),(1995285,1036971,'Formicidae sp. BIOUG04752-A12','species'),(1995286,1036971,'Formicidae sp. BIOUG02443-H10','species'),(1995287,1036971,'Formicidae sp. BIOUG04898-G09','species'),(1995288,1036971,'Formicidae sp. BIOUG04756-C09','species'),(1995289,1036971,'Formicidae sp. BIOUG04752-A02','species'),(1995290,1036971,'Formicidae sp. BIOUG04752-D11','species'),(1995291,1036971,'Formicidae sp. BIOUG04914-D02','species'),(1995292,1036971,'Formicidae sp. BIOUG04753-D02','species'),(1995293,1036971,'Formicidae sp. BIOUG17836-D12','species'),(1995294,1036971,'Formicidae sp. BIOUG04757-B02','species'),(1995295,1036971,'Formicidae sp. BIOUG04754-E08','species'),(1995296,1036971,'Formicidae sp. BIOUG02447-H01','species'),(1995297,1036971,'Formicidae sp. BIOUG04898-F11','species'),(1995298,1036971,'Formicidae sp. BIOUG04756-H05','species'),(1995299,1036971,'Formicidae sp. BIOUG15337-H07','species'),(1995300,1036971,'Formicidae sp. BIOUG17835-G07','species'),(1995301,1036971,'Formicidae sp. BIOUG04760-G12','species'),(1995302,1036971,'Formicidae sp. BIOUG17837-G06','species'),(1995303,1036971,'Formicidae sp. BIOUG04755-A07','species'),(1995304,1036971,'Formicidae sp. BIOUG04754-A07','species'),(1995305,1036971,'Formicidae sp. BIOUG05253-H11','species'),(1995306,1036971,'Formicidae sp. BIOUG04896-A06','species'),(1995307,1036971,'Formicidae sp. BIOUG04898-B06','species'),(1995308,1036971,'Formicidae sp. BIOUG04753-H04','species'),(1995309,1036971,'Formicidae sp. BIOUG04896-C07','species'),(1995310,1036971,'Formicidae sp. BIOUG04896-A11','species'),(1995311,1036971,'Formicidae sp. BIOUG15338-C12','species'),(1995312,1036971,'Formicidae sp. BIOUG04755-H05','species'),(1995313,1036971,'Formicidae sp. BIOUG04754-B01','species'),(1995314,1036971,'Formicidae sp. BIOUG04897-F11','species'),(1995315,1036971,'Formicidae sp. BIOUG17830-G10','species'),(1995316,1036971,'Formicidae sp. BIOUG04897-F05','species'),(1995317,1036971,'Formicidae sp. BIOUG17836-A06','species'),(1995318,1036971,'Formicidae sp. BIOUG15300-F09','species'),(1995319,1036971,'Formicidae sp. BIOUG04896-D08','species'),(1995320,1036971,'Formicidae sp. BIOUG15338-B10','species'),(1995321,1036971,'Formicidae sp. BIOUG04752-H02','species'),(1995322,1036971,'Formicidae sp. BIOUG17835-E12','species'),(1995323,1036971,'Formicidae sp. BIOUG04751-G08','species'),(1995324,1036971,'Formicidae sp. BIOUG04755-D07','species'),(1995325,1036971,'Formicidae sp. BIOUG15338-C07','species'),(1995326,1036971,'Formicidae sp. BIOUG04896-F10','species'),(1995327,1036971,'Formicidae sp. BIOUG15339-C04','species'),(1995328,1036971,'Formicidae sp. BIOUG04896-E09','species'),(1995329,1036971,'Formicidae sp. BIOUG04751-H07','species'),(1995330,1036971,'Formicidae sp. BIOUG04896-B03','species'),(1995331,1036971,'Formicidae sp. BIOUG17835-F01','species'),(1995332,1036971,'Formicidae sp. BIOUG04754-B05','species'),(1995333,1036971,'Formicidae sp. BIOUG04752-D01','species'),(1995334,1036971,'Formicidae sp. BIOUG04755-A05','species'),(1995335,1036971,'Formicidae sp. BIOUG04752-E01','species'),(1995336,1036971,'Formicidae sp. BIOUG04896-F11','species'),(1995337,1036971,'Formicidae sp. BIOUG17816-G12','species'),(1995338,1036971,'Formicidae sp. BIOUG04754-C02','species'),(1995339,1036971,'Formicidae sp. BIOUG17835-G10','species'),(1995340,1036971,'Formicidae sp. BIOUG04752-F07','species'),(1995341,1036971,'Formicidae sp. BIOUG15338-B04','species'),(1995342,1036971,'Formicidae sp. BIOUG04897-C08','species'),(1995343,1036971,'Formicidae sp. BIOUG17835-E01','species'),(1995344,1036971,'Formicidae sp. BIOUG04751-G02','species'),(1995345,1036971,'Formicidae sp. BIOUG17831-C04','species'),(1995346,1036971,'Formicidae sp. BIOUG04759-H01','species'),(1995347,604357,'Formicinae sp. BIOUG04755-E10','species'),(1995348,390015,'Fulgoridae sp. BIOUG15298-A05','species'),(1995349,421333,'Gastrosericus sp. BIOUG18622-C03','species'),(1995350,421333,'Gastrosericus sp. BIOUG02378-E09','species'),(1995351,421333,'Gastrosericus sp. BIOUG05256-B10','species'),(1995352,1044370,'Gnamptodontinae sp. BIOUG04750-F09','species'),(1995353,1044370,'Gnamptodontinae sp. BIOUG04750-G08','species'),(1995354,162253,'Gonatocerus sp. BIOUG02537-F06','species'),(1995355,162253,'Gonatocerus sp. BIOUG02447-G04','species'),(1995356,36147,'Graphocephala sp. BIOUG21738-D04','species'),(1995357,36147,'Graphocephala sp. BIOUG15390-D08','species'),(1995358,36147,'Graphocephala sp. BIOUG15298-H09','species'),(1995359,36147,'Graphocephala sp. BIOUG15397-C04','species'),(1995360,559682,'Hebecnema sp. BIOUG02139-B06','species'),(1995361,559682,'Hebecnema sp. BIOUG02139-A07','species'),(1995362,1446259,'Hybotidae sp. BIOUG02437-D12','species'),(1995363,1446259,'Hybotidae sp. BIOUG02438-G06','species'),(1995364,1446259,'Hybotidae sp. BIOUG02528-B10','species'),(1995365,1446259,'Hybotidae sp. BIOUG02539-F02','species'),(1995366,1446259,'Hybotidae sp. BIOUG05252-E10','species'),(1995367,1446259,'Hybotidae sp. BIOUG02437-D04','species'),(1995368,1446259,'Hybotidae sp. BIOUG02531-H03','species'),(1995369,1446259,'Hybotidae sp. BIOUG02526-C04','species'),(1995370,1446259,'Hybotidae sp. BIOUG02431-G04','species'),(1995371,1446259,'Hybotidae sp. BIOUG02441-D03','species'),(1995372,1446259,'Hybotidae sp. BIOUG02538-D04','species'),(1995373,1446259,'Hybotidae sp. BIOUG02446-D05','species'),(1995374,1446259,'Hybotidae sp. BIOUG02440-C05','species'),(1995375,1446259,'Hybotidae sp. BIOUG02441-H02','species'),(1995376,1446259,'Hybotidae sp. BIOUG02446-H11','species'),(1995377,1446259,'Hybotidae sp. BIOUG02404-A08','species'),(1995378,1446259,'Hybotidae sp. BIOUG02404-C07','species'),(1995379,1446259,'Hybotidae sp. BIOUG02431-F09','species'),(1995380,1446259,'Hybotidae sp. BIOUG02539-F12','species'),(1995381,1446259,'Hybotidae sp. BIOUG02391-E08','species'),(1995382,1446259,'Hybotidae sp. BIOUG02526-G01','species'),(1995383,1446259,'Hybotidae sp. BIOUG02405-G01','species'),(1995384,1446259,'Hybotidae sp. BIOUG02397-E08','species'),(1995385,1446259,'Hybotidae sp. BIOUG02444-G10','species'),(1995386,1446259,'Hybotidae sp. BIOUG02437-C12','species'),(1995387,1446259,'Hybotidae sp. BIOUG02391-D12','species'),(1995388,1446259,'Hybotidae sp. BIOUG02432-B06','species'),(1995389,1446259,'Hybotidae sp. BIOUG02531-D08','species'),(1995390,1446259,'Hybotidae sp. BIOUG02526-D05','species'),(1995391,1446259,'Hybotidae sp. BIOUG02437-E12','species'),(1995392,1446259,'Hybotidae sp. BIOUG02432-C08','species'),(1995393,237677,'Hypoponera sp. BIOUG15339-C09','species'),(1995394,173037,'Ichneumonidae sp. BIOUG05255-C06','species'),(1995395,173037,'Ichneumonidae sp. BIOUG05382-D11','species'),(1995396,173037,'Ichneumonidae sp. BIOUG18624-B03','species'),(1995397,173037,'Ichneumonidae sp. BIOUG02378-F09','species'),(1995398,173037,'Ichneumonidae sp. BIOUG15299-D12','species'),(1995399,173037,'Ichneumonidae sp. BIOUG21682-D08','species'),(1995400,173037,'Ichneumonidae sp. BIOUG02367-A07','species'),(1995401,173037,'Ichneumonidae sp. BIOUG02373-G01','species'),(1995402,173037,'Ichneumonidae sp. BIOUG02371-F06','species'),(1995403,173037,'Ichneumonidae sp. BIOUG15299-H02','species'),(1995404,173037,'Ichneumonidae sp. BIOUG05380-F01','species'),(1995405,173037,'Ichneumonidae sp. BIOUG15299-F02','species'),(1995406,173037,'Ichneumonidae sp. BIOUG18624-F10','species'),(1995407,173037,'Ichneumonidae sp. BIOUG02398-B02','species'),(1995408,173037,'Ichneumonidae sp. BIOUG18624-G10','species'),(1995409,173037,'Ichneumonidae sp. BIOUG15299-E01','species'),(1995410,173037,'Ichneumonidae sp. BIOUG05255-C03','species'),(1995411,173037,'Ichneumonidae sp. BIOUG18624-E11','species'),(1995412,173037,'Ichneumonidae sp. BIOUG15337-D09','species'),(1995413,173037,'Ichneumonidae sp. BIOUG05255-A05','species'),(1995414,173037,'Ichneumonidae sp. BIOUG02561-D10','species'),(1995415,173037,'Ichneumonidae sp. BIOUG04753-B12','species'),(1995416,173037,'Ichneumonidae sp. BIOUG05255-C09','species'),(1995417,173037,'Ichneumonidae sp. BIOUG02371-E12','species'),(1995418,173037,'Ichneumonidae sp. BIOUG02371-B12','species'),(1995419,173037,'Ichneumonidae sp. BIOUG17839-H08','species'),(1995420,173037,'Ichneumonidae sp. BIOUG04761-E10','species'),(1995421,173037,'Ichneumonidae sp. BIOUG15393-H03','species'),(1995422,173037,'Ichneumonidae sp. BIOUG15395-G04','species'),(1995423,173037,'Ichneumonidae sp. BIOUG02373-H09','species'),(1995424,173037,'Ichneumonidae sp. BIOUG15299-D11','species'),(1995425,173037,'Ichneumonidae sp. BIOUG02371-D01','species'),(1995426,173037,'Ichneumonidae sp. BIOUG05255-C08','species'),(1995427,694098,'Illidops sp. BIOUG17839-G03','species'),(1995428,304231,'Keroplatidae sp. BIOUG02534-F01','species'),(1995429,304231,'Keroplatidae sp. BIOUG02446-A06','species'),(1995430,304231,'Keroplatidae sp. BIOUG02535-B10','species'),(1995431,304231,'Keroplatidae sp. BIOUG05381-G07','species'),(1995432,304231,'Keroplatidae sp. BIOUG02446-E11','species'),(1995433,304231,'Keroplatidae sp. BIOUG02535-E10','species'),(1995434,304231,'Keroplatidae sp. BIOUG02535-H04','species'),(1995435,304231,'Keroplatidae sp. BIOUG02446-D03','species'),(1995436,304231,'Keroplatidae sp. BIOUG02526-F12','species'),(1995437,239244,'Lachesilla sp. BIOUG04915-F01','species'),(1995438,1646823,'Lachesillidae sp. BIOUG17820-B04','species'),(1995439,1646823,'Lachesillidae sp. BIOUG04915-B05','species'),(1995440,1646823,'Lachesillidae sp. BIOUG04915-B03','species'),(1995441,1646823,'Lachesillidae sp. BIOUG17820-A04','species'),(1995442,1646823,'Lachesillidae sp. BIOUG17820-B05','species'),(1995443,1646823,'Lachesillidae sp. BIOUG02433-B10','species'),(1995444,1646823,'Lachesillidae sp. BIOUG04915-E08','species'),(1995445,1646823,'Lachesillidae sp. BIOUG04915-B01','species'),(1995446,1646823,'Lachesillidae sp. BIOUG02131-A09','species'),(1995447,1646823,'Lachesillidae sp. BIOUG17820-B02','species'),(1995448,1646823,'Lachesillidae sp. BIOUG17820-A03','species'),(1995449,432732,'Laemophloeidae sp. BIOUG02401-D12','species'),(1995450,1473888,'Latridiidae sp. BIOUG04906-A06','species'),(1995451,1474105,'Lauxaniidae sp. BIOUG05258-E02','species'),(1995452,1474105,'Lauxaniidae sp. BIOUG02404-B02','species'),(1995453,1474105,'Lauxaniidae sp. BIOUG04908-G07','species'),(1995454,1474105,'Lauxaniidae sp. BIOUG05381-D11','species'),(1995455,1474105,'Lauxaniidae sp. BIOUG02431-B01','species'),(1995456,1474105,'Lauxaniidae sp. BIOUG21737-G09','species'),(1995457,1474105,'Lauxaniidae sp. BIOUG17815-C06','species'),(1995458,1474105,'Lauxaniidae sp. BIOUG15343-G02','species'),(1995459,269898,'Leptocentrus sp. BIOUG05254-B10','species'),(1995460,269898,'Leptocentrus sp. BIOUG15390-B11','species'),(1995461,269898,'Leptocentrus sp. BIOUG17832-F04','species'),(1995462,307207,'Limnophora sp. BIOUG21736-B12','species'),(1995463,307207,'Limnophora sp. BIOUG21736-D01','species'),(1995464,307207,'Limnophora sp. BIOUG15394-A03','species'),(1995465,190098,'Limnophyes sp. BIOUG02204-F07','species'),(1995466,190098,'Limnophyes sp. BIOUG02132-G02','species'),(1995467,190098,'Limnophyes sp. BIOUG02431-B04','species'),(1995468,190098,'Limnophyes sp. BIOUG02150-B09','species'),(1995469,190098,'Limnophyes sp. BIOUG02207-H03','species'),(1995470,190098,'Limnophyes sp. BIOUG02397-E06','species'),(1995471,190098,'Limnophyes sp. BIOUG02205-E11','species'),(1995472,190098,'Limnophyes sp. BIOUG02192-G01','species'),(1995473,190098,'Limnophyes sp. BIOUG02191-H04','species'),(1995474,190098,'Limnophyes sp. BIOUG02432-E10','species'),(1995475,190098,'Limnophyes sp. BIOUG02393-B09','species'),(1995476,190098,'Limnophyes sp. BIOUG02387-F10','species'),(1995477,190098,'Limnophyes sp. BIOUG02397-G02','species'),(1995478,190098,'Limnophyes sp. BIOUG02192-H09','species'),(1995479,190098,'Limnophyes sp. BIOUG02405-B04','species'),(1995480,190098,'Limnophyes sp. BIOUG02396-H08','species'),(1995481,190098,'Limnophyes sp. BIOUG02195-C11','species'),(1995482,190098,'Limnophyes sp. BIOUG02205-F09','species'),(1995483,190098,'Limnophyes sp. BIOUG02143-C03','species'),(1995484,190098,'Limnophyes sp. BIOUG02132-H06','species'),(1995485,190098,'Limnophyes sp. BIOUG02191-B03','species'),(1995486,190098,'Limnophyes sp. BIOUG02204-E12','species'),(1995487,190098,'Limnophyes sp. BIOUG02150-H03','species'),(1995488,52743,'Limonia sp. BIOUG02140-F02','species'),(1995489,875909,'Limoniidae sp. BIOUG05258-C04','species'),(1995490,875909,'Limoniidae sp. BIOUG17833-H02','species'),(1995491,875909,'Limoniidae sp. BIOUG15299-D04','species'),(1995492,178013,'Lipotriches sp. BIOUG15398-C01','species'),(1995493,127403,'Liriomyza sp. BIOUG02445-H11','species'),(1995494,520025,'Lispe sp. BIOUG02139-A05','species'),(1995495,520025,'Lispe sp. BIOUG15337-B03','species'),(1995496,520025,'Lispe sp. BIOUG02358-C02','species'),(1995497,520025,'Lispe sp. BIOUG02375-H04','species'),(1995498,520025,'Lispe sp. BIOUG17815-E02','species'),(1995499,520025,'Lispe sp. BIOUG17815-C04','species'),(1995500,520025,'Lispe sp. BIOUG02367-H11','species'),(1995501,520025,'Lispe sp. BIOUG04907-C01','species'),(1995502,520025,'Lispe sp. BIOUG15336-H08','species'),(1995503,520025,'Lispe sp. BIOUG02369-B06','species'),(1995504,520025,'Lispe sp. BIOUG02375-H09','species'),(1995505,520025,'Lispe sp. BIOUG02545-G08','species'),(1995506,520025,'Lispe sp. BIOUG02356-H10','species'),(1995507,274272,'Listrognathus sp. BIOUG15398-A06','species'),(1995508,1474090,'Lonchaeidae sp. BIOUG02141-G11','species'),(1995509,1474090,'Lonchaeidae sp. BIOUG17837-A10','species'),(1995510,1990787,'Lymaenon sp. BIOUG15396-B11','species'),(1995511,1990787,'Lymaenon sp. BIOUG02537-H08','species'),(1995512,1990787,'Lymaenon sp. BIOUG02442-G06','species'),(1995513,1990787,'Lymaenon sp. BIOUG04751-D11','species'),(1995514,1990787,'Lymaenon sp. BIOUG02400-F06','species'),(1995515,1990787,'Lymaenon sp. BIOUG04751-F11','species'),(1995516,1080978,'Mantidae sp. BIOUG02561-H01','species'),(1995517,549028,'Megachilidae sp. BIOUG02378-G04','species'),(1995518,36165,'Megaselia sp. BIOUG17837-E11','species'),(1995519,36165,'Megaselia sp. BIOUG15344-C09','species'),(1995520,36165,'Megaselia sp. BIOUG21738-A01','species'),(1995521,1253067,'Megaspilidae sp. BIOUG17838-F01','species'),(1995522,1253067,'Megaspilidae sp. BIOUG02547-B04','species'),(1995523,92597,'Melanostoma sp. BIOUG02376-E07','species'),(1995524,92597,'Melanostoma sp. BIOUG02140-H08','species'),(1995525,558352,'Melyridae sp. BIOUG02541-D06','species'),(1995526,712022,'Microgastrinae sp. BIOUG17812-E03','species'),(1995527,712022,'Microgastrinae sp. BIOUG17511-D05','species'),(1995528,712022,'Microgastrinae sp. BIOUG02543-F11','species'),(1995529,712022,'Microgastrinae sp. BIOUG17829-B02','species'),(1995530,712022,'Microgastrinae sp. BIOUG17811-B04','species'),(1995531,485299,'Migneauxia sp. BIOUG05385-F05','species'),(1995532,1205564,'Mordellidae sp. BIOUG04905-H07','species'),(1995533,1205564,'Mordellidae sp. BIOUG17826-D04','species'),(1995534,1205564,'Mordellidae sp. BIOUG15338-F12','species'),(1995535,81704,'Muscidae sp. BIOUG17833-A01','species'),(1995536,81704,'Muscidae sp. BIOUG15336-G12','species'),(1995537,81704,'Muscidae sp. BIOUG15342-G10','species'),(1995538,81704,'Muscidae sp. BIOUG02358-F07','species'),(1995539,81704,'Muscidae sp. BIOUG17839-A07','species'),(1995540,81704,'Muscidae sp. BIOUG21736-E02','species'),(1995541,81704,'Muscidae sp. BIOUG02139-A04','species'),(1995542,81704,'Muscidae sp. BIOUG15336-G01','species'),(1995543,1833154,'Mutillidae sp. BIOUG15393-E12','species'),(1995544,304229,'Mycetophilidae sp. BIOUG15391-B03','species'),(1995545,304229,'Mycetophilidae sp. BIOUG15300-E02','species'),(1995546,304229,'Mycetophilidae sp. BIOUG02531-A09','species'),(1995547,326710,'Mymar sp. BIOUG02448-A06','species'),(1995548,326710,'Mymar sp. BIOUG02542-E02','species'),(1995549,326710,'Mymar sp. BIOUG02530-A02','species'),(1995550,326710,'Mymar sp. BIOUG02434-B12','species'),(1995551,326710,'Mymar sp. BIOUG02435-H06','species'),(1995552,326710,'Mymar sp. BIOUG02435-E08','species'),(1995553,326710,'Mymar sp. BIOUG02434-A03','species'),(1995554,326710,'Mymar sp. BIOUG02400-E11','species'),(1995555,326710,'Mymar sp. BIOUG02434-G02','species'),(1995556,326710,'Mymar sp. BIOUG02435-E09','species'),(1995557,326710,'Mymar sp. BIOUG02449-A08','species'),(1995558,326710,'Mymar sp. BIOUG02542-B04','species'),(1995559,326710,'Mymar sp. BIOUG02542-A06','species'),(1995560,326710,'Mymar sp. BIOUG02443-A02','species'),(1995561,326710,'Mymar sp. BIOUG02530-D12','species'),(1995562,326710,'Mymar sp. BIOUG02442-C10','species'),(1995563,1473906,'Mymaridae sp. BIOUG17823-D05','species'),(1995564,1473906,'Mymaridae sp. BIOUG04749-D05','species'),(1995565,1473906,'Mymaridae sp. BIOUG17818-D04','species'),(1995566,1473906,'Mymaridae sp. BIOUG17820-G07','species'),(1995567,150265,'Neochrysocharis sp. BIOUG17816-F09','species'),(1995568,150265,'Neochrysocharis sp. BIOUG17829-C09','species'),(1995569,1833718,'Neomymar sp. BIOUG02434-B09','species'),(1995570,46210,'Nephrotoma sp. BIOUG16507-E09','species'),(1995571,46210,'Nephrotoma sp. BIOUG16507-E10','species'),(1995572,46210,'Nephrotoma sp. BIOUG02379-D06','species'),(1995573,710235,'Nylanderia sp. BIOUG04756-A01','species'),(1995574,710235,'Nylanderia sp. BIOUG04762-F11','species'),(1995575,710235,'Nylanderia sp. BIOUG04762-D11','species'),(1995576,710235,'Nylanderia sp. BIOUG04896-D02','species'),(1995577,710235,'Nylanderia sp. BIOUG04752-B12','species'),(1995578,710235,'Nylanderia sp. BIOUG04753-F10','species'),(1995579,710235,'Nylanderia sp. BIOUG04762-C05','species'),(1995580,710235,'Nylanderia sp. BIOUG04897-C03','species'),(1995581,710235,'Nylanderia sp. BIOUG04897-C04','species'),(1995582,710235,'Nylanderia sp. BIOUG04899-E01','species'),(1995583,710235,'Nylanderia sp. BIOUG04752-E12','species'),(1995584,710235,'Nylanderia sp. BIOUG04897-A04','species'),(1995585,710235,'Nylanderia sp. BIOUG04752-E11','species'),(1995586,236622,'Nysius sp. BIOUG02527-D12','species'),(1995587,236622,'Nysius sp. BIOUG17814-E02','species'),(1995588,236622,'Nysius sp. BIOUG17814-A09','species'),(1995589,421220,'Nysson sp. BIOUG18624-A09','species'),(1995590,389169,'Opiinae sp. BIOUG21738-G03','species'),(1995591,389169,'Opiinae sp. BIOUG04898-A03','species'),(1995592,389169,'Opiinae sp. BIOUG17829-F09','species'),(1995593,993297,'Orgilinae sp. BIOUG05255-A02','species'),(1995594,993297,'Orgilinae sp. BIOUG17816-A01','species'),(1995595,29033,'Oscinella sp. BIOUG02441-F05','species'),(1995596,29033,'Oscinella sp. BIOUG17833-F07','species'),(1995597,29033,'Oscinella sp. BIOUG17837-E01','species'),(1995598,29033,'Oscinella sp. BIOUG02405-F10','species'),(1995599,29033,'Oscinella sp. BIOUG02444-E12','species'),(1995600,1724786,'Oscinellinae sp. BIOUG17510-F09','species'),(1995601,1724786,'Oscinellinae sp. BIOUG17821-G06','species'),(1995602,1724786,'Oscinellinae sp. BIOUG17822-G01','species'),(1995603,1990794,'Pachylophus sp. BIOUG02531-A08','species'),(1995604,421337,'Parapiagetia sp. BIOUG04760-F12','species'),(1995605,58224,'Paratrechina sp. BIOUG02448-B06','species'),(1995606,58224,'Paratrechina sp. BIOUG17830-D02','species'),(1995607,58224,'Paratrechina sp. BIOUG02449-D10','species'),(1995608,58224,'Paratrechina sp. BIOUG02399-G06','species'),(1995609,58224,'Paratrechina sp. BIOUG17812-A01','species'),(1995610,58224,'Paratrechina sp. BIOUG02400-D08','species'),(1995611,58224,'Paratrechina sp. BIOUG15337-E01','species'),(1995612,58224,'Paratrechina sp. BIOUG02435-B05','species'),(1995613,58224,'Paratrechina sp. BIOUG02400-D03','species'),(1995614,58224,'Paratrechina sp. BIOUG02530-C10','species'),(1995615,58224,'Paratrechina sp. BIOUG04752-C07','species'),(1995616,58224,'Paratrechina sp. BIOUG02398-E01','species'),(1995617,58224,'Paratrechina sp. BIOUG02400-C06','species'),(1995618,58224,'Paratrechina sp. BIOUG04754-C06','species'),(1995619,58224,'Paratrechina sp. BIOUG02434-G12','species'),(1995620,58224,'Paratrechina sp. BIOUG04755-C05','species'),(1995621,58224,'Paratrechina sp. BIOUG02399-C07','species'),(1995622,58224,'Paratrechina sp. BIOUG04757-H05','species'),(1995623,58224,'Paratrechina sp. BIOUG17823-H02','species'),(1995624,58224,'Paratrechina sp. BIOUG04754-F08','species'),(1995625,58224,'Paratrechina sp. BIOUG02435-A08','species'),(1995626,421401,'Passaloecus sp. BIOUG05255-E08','species'),(1995627,351499,'Paussus sp. BIOUG15296-A01','species'),(1995628,351499,'Paussus sp. BIOUG18623-F02','species'),(1995629,351499,'Paussus sp. BIOUG04772-B08','species'),(1995630,257892,'Pentatomidae sp. BIOUG04771-E06','species'),(1995631,257892,'Pentatomidae sp. BIOUG04771-E10','species'),(1995632,1771658,'Peripsocidae sp. BIOUG02535-A06','species'),(1995633,1771658,'Peripsocidae sp. BIOUG04915-A02','species'),(1995634,432763,'Phalacridae sp. BIOUG05385-E03','species'),(1995635,432763,'Phalacridae sp. BIOUG17828-G07','species'),(1995636,253431,'Phaonia sp. BIOUG02142-C01','species'),(1995637,82169,'Phoridae sp. BIOUG17511-H08','species'),(1995638,82169,'Phoridae sp. BIOUG02150-B11','species'),(1995639,82169,'Phoridae sp. BIOUG02444-G04','species'),(1995640,82169,'Phoridae sp. BIOUG17826-F10','species'),(1995641,82169,'Phoridae sp. BIOUG04901-E11','species'),(1995642,82169,'Phoridae sp. BIOUG02395-F12','species'),(1995643,82169,'Phoridae sp. BIOUG04911-G01','species'),(1995644,82169,'Phoridae sp. BIOUG04915-H07','species'),(1995645,82169,'Phoridae sp. BIOUG17510-B10','species'),(1995646,82169,'Phoridae sp. BIOUG21738-B03','species'),(1995647,82169,'Phoridae sp. BIOUG02526-C10','species'),(1995648,82169,'Phoridae sp. BIOUG05258-D09','species'),(1995649,82169,'Phoridae sp. BIOUG02529-C03','species'),(1995650,82169,'Phoridae sp. BIOUG04747-E01','species'),(1995651,82169,'Phoridae sp. BIOUG21737-B05','species'),(1995652,82169,'Phoridae sp. BIOUG17819-F07','species'),(1995653,82169,'Phoridae sp. BIOUG05383-C08','species'),(1995654,82169,'Phoridae sp. BIOUG04911-E08','species'),(1995655,82169,'Phoridae sp. BIOUG02404-D03','species'),(1995656,82169,'Phoridae sp. BIOUG21737-C02','species'),(1995657,82169,'Phoridae sp. BIOUG17510-E06','species'),(1995658,82169,'Phoridae sp. BIOUG02432-C09','species'),(1995659,82169,'Phoridae sp. BIOUG02207-D07','species'),(1995660,82169,'Phoridae sp. BIOUG02139-G03','species'),(1995661,82169,'Phoridae sp. BIOUG02134-A03','species'),(1995662,82169,'Phoridae sp. BIOUG17821-C09','species'),(1995663,82169,'Phoridae sp. BIOUG04900-D07','species'),(1995664,82169,'Phoridae sp. BIOUG15395-E09','species'),(1995665,82169,'Phoridae sp. BIOUG04913-D04','species'),(1995666,82169,'Phoridae sp. BIOUG02538-H03','species'),(1995667,82169,'Phoridae sp. BIOUG02395-A07','species'),(1995668,82169,'Phoridae sp. BIOUG02132-A06','species'),(1995669,82169,'Phoridae sp. BIOUG17817-G08','species'),(1995670,82169,'Phoridae sp. BIOUG02432-C12','species'),(1995671,82169,'Phoridae sp. BIOUG04910-F09','species'),(1995672,82169,'Phoridae sp. BIOUG02438-D06','species'),(1995673,82169,'Phoridae sp. BIOUG15341-A09','species'),(1995674,82169,'Phoridae sp. BIOUG02531-H07','species'),(1995675,82169,'Phoridae sp. BIOUG17512-D04','species'),(1995676,82169,'Phoridae sp. BIOUG15336-F12','species'),(1995677,82169,'Phoridae sp. BIOUG15344-C08','species'),(1995678,82169,'Phoridae sp. BIOUG05258-H01','species'),(1995679,82169,'Phoridae sp. BIOUG17822-G04','species'),(1995680,82169,'Phoridae sp. BIOUG05257-C02','species'),(1995681,82169,'Phoridae sp. BIOUG17826-F09','species'),(1995682,82169,'Phoridae sp. BIOUG02403-G06','species'),(1995683,82169,'Phoridae sp. BIOUG04901-G11','species'),(1995684,82169,'Phoridae sp. BIOUG15345-G05','species'),(1995685,82169,'Phoridae sp. BIOUG02143-B05','species'),(1995686,82169,'Phoridae sp. BIOUG02431-H06','species'),(1995687,82169,'Phoridae sp. BIOUG02392-A05','species'),(1995688,82169,'Phoridae sp. BIOUG17817-C09','species'),(1995689,82169,'Phoridae sp. BIOUG02397-D11','species'),(1995690,82169,'Phoridae sp. BIOUG15300-H05','species'),(1995691,82169,'Phoridae sp. BIOUG04900-E10','species'),(1995692,82169,'Phoridae sp. BIOUG05258-E11','species'),(1995693,82169,'Phoridae sp. BIOUG17821-G01','species'),(1995694,82169,'Phoridae sp. BIOUG02526-F02','species'),(1995695,82169,'Phoridae sp. BIOUG02531-G02','species'),(1995696,82169,'Phoridae sp. BIOUG17819-B02','species'),(1995697,82169,'Phoridae sp. BIOUG17510-H01','species'),(1995698,82169,'Phoridae sp. BIOUG02445-B03','species'),(1995699,82169,'Phoridae sp. BIOUG02432-A10','species'),(1995700,82169,'Phoridae sp. BIOUG04901-B08','species'),(1995701,82169,'Phoridae sp. BIOUG04901-A03','species'),(1995702,82169,'Phoridae sp. BIOUG02534-C04','species'),(1995703,82169,'Phoridae sp. BIOUG17821-B04','species'),(1995704,82169,'Phoridae sp. BIOUG02445-G09','species'),(1995705,82169,'Phoridae sp. BIOUG02133-E04','species'),(1995706,82169,'Phoridae sp. BIOUG02538-C10','species'),(1995707,82169,'Phoridae sp. BIOUG04901-F11','species'),(1995708,82169,'Phoridae sp. BIOUG05383-E04','species'),(1995709,82169,'Phoridae sp. BIOUG04909-H10','species'),(1995710,82169,'Phoridae sp. BIOUG02131-G06','species'),(1995711,82169,'Phoridae sp. BIOUG15391-A04','species'),(1995712,82169,'Phoridae sp. BIOUG04907-D04','species'),(1995713,82169,'Phoridae sp. BIOUG17822-E07','species'),(1995714,82169,'Phoridae sp. BIOUG04901-B01','species'),(1995715,82169,'Phoridae sp. BIOUG05383-D01','species'),(1995716,82169,'Phoridae sp. BIOUG02131-C04','species'),(1995717,82169,'Phoridae sp. BIOUG02208-D02','species'),(1995718,82169,'Phoridae sp. BIOUG02132-D02','species'),(1995719,82169,'Phoridae sp. BIOUG15336-E03','species'),(1995720,82169,'Phoridae sp. BIOUG17510-G09','species'),(1995721,82169,'Phoridae sp. BIOUG17817-F03','species'),(1995722,82169,'Phoridae sp. BIOUG02432-C07','species'),(1995723,82169,'Phoridae sp. BIOUG02396-C02','species'),(1995724,82169,'Phoridae sp. BIOUG02405-B03','species'),(1995725,82169,'Phoridae sp. BIOUG02450-G11','species'),(1995726,82169,'Phoridae sp. BIOUG04913-A11','species'),(1995727,82169,'Phoridae sp. BIOUG05258-G01','species'),(1995728,82169,'Phoridae sp. BIOUG02531-D05','species'),(1995729,82169,'Phoridae sp. BIOUG05258-C08','species'),(1995730,82169,'Phoridae sp. BIOUG17833-E03','species'),(1995731,82169,'Phoridae sp. BIOUG02545-B04','species'),(1995732,82169,'Phoridae sp. BIOUG21738-A04','species'),(1995733,82169,'Phoridae sp. BIOUG02204-E03','species'),(1995734,82169,'Phoridae sp. BIOUG04911-C04','species'),(1995735,82169,'Phoridae sp. BIOUG04901-C05','species'),(1995736,82169,'Phoridae sp. BIOUG05381-A06','species'),(1995737,82169,'Phoridae sp. BIOUG17833-H05','species'),(1995738,82169,'Phoridae sp. BIOUG02538-G06','species'),(1995739,82169,'Phoridae sp. BIOUG15337-A09','species'),(1995740,82169,'Phoridae sp. BIOUG02446-D07','species'),(1995741,82169,'Phoridae sp. BIOUG04902-E12','species'),(1995742,82169,'Phoridae sp. BIOUG15336-G10','species'),(1995743,82169,'Phoridae sp. BIOUG02205-E09','species'),(1995744,82169,'Phoridae sp. BIOUG04911-B09','species'),(1995745,82169,'Phoridae sp. BIOUG02534-F11','species'),(1995746,82169,'Phoridae sp. BIOUG05258-E12','species'),(1995747,82169,'Phoridae sp. BIOUG17822-G06','species'),(1995748,82169,'Phoridae sp. BIOUG02450-B02','species'),(1995749,82169,'Phoridae sp. BIOUG02395-A12','species'),(1995750,82169,'Phoridae sp. BIOUG04910-H09','species'),(1995751,82169,'Phoridae sp. BIOUG05381-F07','species'),(1995752,82169,'Phoridae sp. BIOUG02438-C09','species'),(1995753,82169,'Phoridae sp. BIOUG04901-B06','species'),(1995754,82169,'Phoridae sp. BIOUG05376-C12','species'),(1995755,82169,'Phoridae sp. BIOUG15344-A08','species'),(1995756,82169,'Phoridae sp. BIOUG17821-E11','species'),(1995757,82169,'Phoridae sp. BIOUG02526-H08','species'),(1995758,82169,'Phoridae sp. BIOUG04902-E02','species'),(1995759,82169,'Phoridae sp. BIOUG17821-B08','species'),(1995760,82169,'Phoridae sp. BIOUG02387-F07','species'),(1995761,82169,'Phoridae sp. BIOUG17512-E09','species'),(1995762,82169,'Phoridae sp. BIOUG15391-D07','species'),(1995763,82169,'Phoridae sp. BIOUG02446-B08','species'),(1995764,82169,'Phoridae sp. BIOUG04901-G08','species'),(1995765,82169,'Phoridae sp. BIOUG05257-C05','species'),(1995766,82169,'Phoridae sp. BIOUG04913-F04','species'),(1995767,82169,'Phoridae sp. BIOUG04901-A01','species'),(1995768,82169,'Phoridae sp. BIOUG04909-A10','species'),(1995769,82169,'Phoridae sp. BIOUG15343-B03','species'),(1995770,82169,'Phoridae sp. BIOUG15343-E06','species'),(1995771,82169,'Phoridae sp. BIOUG02445-E08','species'),(1995772,82169,'Phoridae sp. BIOUG15337-A12','species'),(1995773,82169,'Phoridae sp. BIOUG04911-E02','species'),(1995774,82169,'Phoridae sp. BIOUG04901-F06','species'),(1995775,82169,'Phoridae sp. BIOUG15395-C04','species'),(1995776,82169,'Phoridae sp. BIOUG04913-F03','species'),(1995777,82169,'Phoridae sp. BIOUG17819-F11','species'),(1995778,82169,'Phoridae sp. BIOUG02531-E11','species'),(1995779,82169,'Phoridae sp. BIOUG17817-F06','species'),(1995780,82169,'Phoridae sp. BIOUG21738-B07','species'),(1995781,82169,'Phoridae sp. BIOUG04911-B03','species'),(1995782,82169,'Phoridae sp. BIOUG02438-H08','species'),(1995783,82169,'Phoridae sp. BIOUG02131-C10','species'),(1995784,82169,'Phoridae sp. BIOUG02529-H05','species'),(1995785,82169,'Phoridae sp. BIOUG17828-E05','species'),(1995786,82169,'Phoridae sp. BIOUG02544-E11','species'),(1995787,82169,'Phoridae sp. BIOUG05258-F03','species'),(1995788,82169,'Phoridae sp. BIOUG05258-G07','species'),(1995789,82169,'Phoridae sp. BIOUG17819-D12','species'),(1995790,82169,'Phoridae sp. BIOUG17817-E07','species'),(1995791,82169,'Phoridae sp. BIOUG04911-E07','species'),(1995792,82169,'Phoridae sp. BIOUG02431-G07','species'),(1995793,82169,'Phoridae sp. BIOUG05381-G11','species'),(1995794,82169,'Phoridae sp. BIOUG04901-D04','species'),(1995795,82169,'Phoridae sp. BIOUG02545-A10','species'),(1995796,82169,'Phoridae sp. BIOUG02440-A03','species'),(1995797,82169,'Phoridae sp. BIOUG02538-A05','species'),(1995798,82169,'Phoridae sp. BIOUG15342-B12','species'),(1995799,82169,'Phoridae sp. BIOUG02208-A08','species'),(1995800,82169,'Phoridae sp. BIOUG17821-D06','species'),(1995801,82169,'Phoridae sp. BIOUG04910-H07','species'),(1995802,82169,'Phoridae sp. BIOUG04902-F09','species'),(1995803,82169,'Phoridae sp. BIOUG05383-E11','species'),(1995804,82169,'Phoridae sp. BIOUG04910-G05','species'),(1995805,82169,'Phoridae sp. BIOUG04909-G07','species'),(1995806,82169,'Phoridae sp. BIOUG05383-D03','species'),(1995807,82169,'Phoridae sp. BIOUG04911-D08','species'),(1995808,82169,'Phoridae sp. BIOUG15392-H04','species'),(1995809,82169,'Phoridae sp. BIOUG17512-E07','species'),(1995810,82169,'Phoridae sp. BIOUG05381-E09','species'),(1995811,82169,'Phoridae sp. BIOUG04911-H07','species'),(1995812,82169,'Phoridae sp. BIOUG05257-C08','species'),(1995813,82169,'Phoridae sp. BIOUG05383-H02','species'),(1995814,82169,'Phoridae sp. BIOUG04909-B02','species'),(1995815,82169,'Phoridae sp. BIOUG04901-G09','species'),(1995816,82169,'Phoridae sp. BIOUG02578-H05','species'),(1995817,82169,'Phoridae sp. BIOUG02137-G04','species'),(1995818,82169,'Phoridae sp. BIOUG15345-D04','species'),(1995819,82169,'Phoridae sp. BIOUG04902-D11','species'),(1995820,82169,'Phoridae sp. BIOUG15300-D10','species'),(1995821,82169,'Phoridae sp. BIOUG05258-A02','species'),(1995822,82169,'Phoridae sp. BIOUG02433-B12','species'),(1995823,82169,'Phoridae sp. BIOUG04901-H08','species'),(1995824,82169,'Phoridae sp. BIOUG02441-A10','species'),(1995825,82169,'Phoridae sp. BIOUG15343-D03','species'),(1995826,82169,'Phoridae sp. BIOUG02526-C01','species'),(1995827,82169,'Phoridae sp. BIOUG02445-A07','species'),(1995828,82169,'Phoridae sp. BIOUG02438-C12','species'),(1995829,82169,'Phoridae sp. BIOUG17828-F04','species'),(1995830,82169,'Phoridae sp. BIOUG05383-F07','species'),(1995831,82169,'Phoridae sp. BIOUG04913-E03','species'),(1995832,82169,'Phoridae sp. BIOUG04909-B01','species'),(1995833,82169,'Phoridae sp. BIOUG04910-B07','species'),(1995834,82169,'Phoridae sp. BIOUG02396-A04','species'),(1995835,82169,'Phoridae sp. BIOUG02395-E09','species'),(1995836,82169,'Phoridae sp. BIOUG02446-B07','species'),(1995837,82169,'Phoridae sp. BIOUG15300-E04','species'),(1995838,82169,'Phoridae sp. BIOUG04900-D11','species'),(1995839,82169,'Phoridae sp. BIOUG17821-D09','species'),(1995840,82169,'Phoridae sp. BIOUG02444-F11','species'),(1995841,82169,'Phoridae sp. BIOUG17822-E09','species'),(1995842,82169,'Phoridae sp. BIOUG05385-H09','species'),(1995843,82169,'Phoridae sp. BIOUG05381-F01','species'),(1995844,82169,'Phoridae sp. BIOUG02431-H03','species'),(1995845,82169,'Phoridae sp. BIOUG05376-C05','species'),(1995846,82169,'Phoridae sp. BIOUG04900-H10','species'),(1995847,82169,'Phoridae sp. BIOUG02391-H01','species'),(1995848,82169,'Phoridae sp. BIOUG02132-B02','species'),(1995849,82169,'Phoridae sp. BIOUG04901-A11','species'),(1995850,82169,'Phoridae sp. BIOUG02204-F09','species'),(1995851,414305,'Phytoliriomyza sp. BIOUG02401-H11','species'),(1995852,67751,'Pimpla sp. BIOUG02371-F03','species'),(1995853,67751,'Pimpla sp. BIOUG15398-B10','species'),(1995854,67751,'Pimpla sp. BIOUG02371-G10','species'),(1995855,67751,'Pimpla sp. BIOUG15398-H08','species'),(1995856,305544,'Pipunculidae sp. BIOUG21738-E10','species'),(1995857,305544,'Pipunculidae sp. BIOUG02370-C04','species'),(1995858,305544,'Pipunculidae sp. BIOUG17511-F10','species'),(1995859,305544,'Pipunculidae sp. BIOUG21737-C10','species'),(1995860,1252372,'Platygastridae sp. BIOUG04760-D01','species'),(1995861,1252372,'Platygastridae sp. BIOUG02436-G08','species'),(1995862,1252372,'Platygastridae sp. BIOUG17818-D09','species'),(1995863,1252372,'Platygastridae sp. BIOUG04753-B07','species'),(1995864,1252372,'Platygastridae sp. BIOUG02449-B02','species'),(1995865,1252372,'Platygastridae sp. BIOUG21739-D05','species'),(1995866,1252372,'Platygastridae sp. BIOUG02543-B07','species'),(1995867,1252372,'Platygastridae sp. BIOUG04897-E09','species'),(1995868,1252372,'Platygastridae sp. BIOUG17811-F06','species'),(1995869,1252372,'Platygastridae sp. BIOUG04897-F09','species'),(1995870,1252372,'Platygastridae sp. BIOUG05382-B09','species'),(1995871,1252372,'Platygastridae sp. BIOUG17835-C03','species'),(1995872,1252372,'Platygastridae sp. BIOUG02537-G01','species'),(1995873,1252372,'Platygastridae sp. BIOUG04747-H09','species'),(1995874,1252372,'Platygastridae sp. BIOUG05380-H11','species'),(1995875,1252372,'Platygastridae sp. BIOUG04897-G07','species'),(1995876,1252372,'Platygastridae sp. BIOUG17812-B04','species'),(1995877,1252372,'Platygastridae sp. BIOUG04753-C09','species'),(1995878,1252372,'Platygastridae sp. BIOUG15337-D12','species'),(1995879,1252372,'Platygastridae sp. BIOUG02435-F05','species'),(1995880,1252372,'Platygastridae sp. BIOUG04751-D09','species'),(1995881,1252372,'Platygastridae sp. BIOUG04747-D06','species'),(1995882,1252372,'Platygastridae sp. BIOUG04748-F06','species'),(1995883,1252372,'Platygastridae sp. BIOUG17824-F02','species'),(1995884,1252372,'Platygastridae sp. BIOUG02447-E07','species'),(1995885,1252372,'Platygastridae sp. BIOUG02435-D10','species'),(1995886,1252372,'Platygastridae sp. BIOUG17818-D12','species'),(1995887,1252372,'Platygastridae sp. BIOUG04757-B12','species'),(1995888,1252372,'Platygastridae sp. BIOUG04753-E06','species'),(1995889,1252372,'Platygastridae sp. BIOUG17812-H10','species'),(1995890,1252372,'Platygastridae sp. BIOUG17831-E08','species'),(1995891,1252372,'Platygastridae sp. BIOUG04750-H07','species'),(1995892,1252372,'Platygastridae sp. BIOUG05382-B05','species'),(1995893,1252372,'Platygastridae sp. BIOUG17838-F02','species'),(1995894,1252372,'Platygastridae sp. BIOUG15339-F03','species'),(1995895,1252372,'Platygastridae sp. BIOUG17816-B08','species'),(1995896,286506,'Platystomatidae sp. BIOUG17825-H06','species'),(1995897,286506,'Platystomatidae sp. BIOUG04907-H10','species'),(1995898,286506,'Platystomatidae sp. BIOUG17836-F01','species'),(1995899,286506,'Platystomatidae sp. BIOUG05252-D12','species'),(1995900,286506,'Platystomatidae sp. BIOUG17836-C02','species'),(1995901,1260898,'Plecia sp. BIOUG02369-E01','species'),(1995902,302057,'Podalonia sp. BIOUG15393-G07','species'),(1995903,421403,'Polemistus sp. BIOUG04759-D08','species'),(1995904,7455,'Unclassified Polistinae','no rank'),(1995905,1995904,'Polistinae sp. BIOUG02373-D05','species'),(1995906,1107386,'Polynema sp. BIOUG02447-F05','species'),(1995907,998457,'Pompilidae sp. BIOUG04760-D02','species'),(1995908,998457,'Pompilidae sp. BIOUG04762-E10','species'),(1995909,998457,'Pompilidae sp. BIOUG18622-D02','species'),(1995910,998457,'Pompilidae sp. BIOUG04760-E09','species'),(1995911,998457,'Pompilidae sp. BIOUG05357-E04','species'),(1995912,998457,'Pompilidae sp. BIOUG18624-D04','species'),(1995913,998457,'Pompilidae sp. BIOUG05357-E05','species'),(1995914,998457,'Pompilidae sp. BIOUG04760-A11','species'),(1995915,998457,'Pompilidae sp. BIOUG04761-C11','species'),(1995916,998457,'Pompilidae sp. BIOUG05357-E02','species'),(1995917,998457,'Pompilidae sp. BIOUG17825-E11','species'),(1995918,998457,'Pompilidae sp. BIOUG05256-E08','species'),(1995919,998457,'Pompilidae sp. BIOUG17824-D07','species'),(1995920,998457,'Pompilidae sp. BIOUG05256-B04','species'),(1995921,998457,'Pompilidae sp. BIOUG05255-E03','species'),(1995922,998457,'Pompilidae sp. BIOUG18622-D08','species'),(1995923,998457,'Pompilidae sp. BIOUG04759-F05','species'),(1995924,998457,'Pompilidae sp. BIOUG04759-D07','species'),(1995925,55905,'Praon sp. BIOUG02434-F01','species'),(1995926,55905,'Praon sp. BIOUG02448-D11','species'),(1995927,55905,'Praon sp. BIOUG02537-G07','species'),(1995928,55905,'Praon sp. BIOUG02537-C03','species'),(1995929,716711,'Prosotas sp. BIOUG15398-C07','species'),(1995930,30147,'Psammotettix sp. BIOUG17814-H02','species'),(1995931,414306,'Pseudonapomyza sp. BIOUG02446-B02','species'),(1995932,305593,'Psilopa sp. BIOUG02405-A08','species'),(1995933,305593,'Psilopa sp. BIOUG02208-E01','species'),(1995934,305593,'Psilopa sp. BIOUG02444-H07','species'),(1995935,305593,'Psilopa sp. BIOUG04902-A06','species'),(1995936,305593,'Psilopa sp. BIOUG02438-D01','species'),(1995937,305593,'Psilopa sp. BIOUG15342-D04','species'),(1995938,305593,'Psilopa sp. BIOUG02205-B05','species'),(1995939,305593,'Psilopa sp. BIOUG02548-H06','species'),(1995940,305593,'Psilopa sp. BIOUG15395-A01','species'),(1995941,304227,'Psychodidae sp. BIOUG15391-E03','species'),(1995942,304227,'Psychodidae sp. BIOUG02403-D09','species'),(1995943,304227,'Psychodidae sp. BIOUG02539-D01','species'),(1995944,304227,'Psychodidae sp. BIOUG02538-B12','species'),(1995945,304227,'Psychodidae sp. BIOUG02431-A12','species'),(1995946,304227,'Psychodidae sp. BIOUG02396-F05','species'),(1995947,304227,'Psychodidae sp. BIOUG15392-G04','species'),(1995948,304227,'Psychodidae sp. BIOUG02389-H03','species'),(1995949,304227,'Psychodidae sp. BIOUG02207-G12','species'),(1995950,389970,'Psyllidae sp. BIOUG02582-B12','species'),(1995951,389970,'Psyllidae sp. BIOUG02582-C08','species'),(1995952,1119524,'Pteromalidae sp. BIOUG02530-G02','species'),(1995953,1119524,'Pteromalidae sp. BIOUG17812-E12','species'),(1995954,1119524,'Pteromalidae sp. BIOUG17812-F12','species'),(1995955,1119524,'Pteromalidae sp. BIOUG04746-G11','species'),(1995956,1119524,'Pteromalidae sp. BIOUG02547-E08','species'),(1995957,1119524,'Pteromalidae sp. BIOUG02443-G05','species'),(1995958,1119524,'Pteromalidae sp. BIOUG02542-C06','species'),(1995959,1119524,'Pteromalidae sp. BIOUG02436-H11','species'),(1995960,1119524,'Pteromalidae sp. BIOUG02542-H04','species'),(1995961,1119524,'Pteromalidae sp. BIOUG02546-F03','species'),(1995962,581381,'Pyralidae sp. BIOUG16241-G07','species'),(1995963,768809,'Rachispoda sp. BIOUG17828-E02','species'),(1995964,1902160,'Rhiniidae sp. BIOUG05252-F11','species'),(1995965,1902160,'Rhiniidae sp. BIOUG05256-H05','species'),(1995966,1902160,'Rhiniidae sp. BIOUG18623-A07','species'),(1995967,1864333,'Rhopalidae sp. BIOUG04752-D07','species'),(1995968,1864333,'Rhopalidae sp. BIOUG05254-A11','species'),(1995969,1864340,'Rhyparochromidae sp. BIOUG14806-H01','species'),(1995970,1864340,'Rhyparochromidae sp. BIOUG04771-E08','species'),(1995971,1864340,'Rhyparochromidae sp. BIOUG04771-D07','species'),(1995972,1864340,'Rhyparochromidae sp. BIOUG18625-G08','species'),(1995973,1864340,'Rhyparochromidae sp. BIOUG18625-H07','species'),(1995974,1864340,'Rhyparochromidae sp. BIOUG14806-G07','species'),(1995975,1864340,'Rhyparochromidae sp. BIOUG14806-H10','species'),(1995976,1864340,'Rhyparochromidae sp. BIOUG18625-G07','species'),(1995977,1864340,'Rhyparochromidae sp. BIOUG14806-H03','species'),(1995978,1864340,'Rhyparochromidae sp. BIOUG15399-B11','species'),(1995979,1864340,'Rhyparochromidae sp. BIOUG15399-B10','species'),(1995980,1864340,'Rhyparochromidae sp. BIOUG04771-G05','species'),(1995981,1864340,'Rhyparochromidae sp. BIOUG18627-G12','species'),(1995982,1864340,'Rhyparochromidae sp. BIOUG15390-F10','species'),(1995983,1864340,'Rhyparochromidae sp. BIOUG15399-B07','species'),(1995984,1864340,'Rhyparochromidae sp. BIOUG14806-H08','species'),(1995985,1989963,'Ricaniidae sp. BIOUG02533-C11','species'),(1995986,305611,'Sarcophagidae sp. BIOUG05252-G05','species'),(1995987,305611,'Sarcophagidae sp. BIOUG05252-B02','species'),(1995988,305611,'Sarcophagidae sp. BIOUG05357-C05','species'),(1995989,305611,'Sarcophagidae sp. BIOUG05252-E04','species'),(1995990,305611,'Sarcophagidae sp. BIOUG18626-H02','species'),(1995991,305611,'Sarcophagidae sp. BIOUG02370-B03','species'),(1995992,305611,'Sarcophagidae sp. BIOUG05252-B08','species'),(1995993,305611,'Sarcophagidae sp. BIOUG05256-H04','species'),(1995994,260547,'Scarabaeidae sp. BIOUG18623-E03','species'),(1995995,305595,'Scatella sp. BIOUG02391-F10','species'),(1995996,305595,'Scatella sp. BIOUG02391-F02','species'),(1995997,305595,'Scatella sp. BIOUG02208-E08','species'),(1995998,305595,'Scatella sp. BIOUG02392-G07','species'),(1995999,305595,'Scatella sp. BIOUG02394-E09','species'),(1996000,305595,'Scatella sp. BIOUG02393-E09','species'),(1996001,305595,'Scatella sp. BIOUG02396-D12','species'),(1996002,305595,'Scatella sp. BIOUG02391-H08','species'),(1996003,305595,'Scatella sp. BIOUG02391-C03','species'),(1996004,305595,'Scatella sp. BIOUG02396-B06','species'),(1996005,305595,'Scatella sp. BIOUG02391-A04','species'),(1996006,305595,'Scatella sp. BIOUG02390-G07','species'),(1996007,305595,'Scatella sp. BIOUG02391-C09','species'),(1996008,1107158,'Scatopsidae sp. BIOUG17837-A02','species'),(1996009,1107158,'Scatopsidae sp. BIOUG04908-C07','species'),(1996010,1107158,'Scatopsidae sp. BIOUG15391-B08','species'),(1996011,1722913,'Scelioninae sp. BIOUG04758-F05','species'),(1996012,1722913,'Scelioninae sp. BIOUG04758-E03','species'),(1996013,1722913,'Scelioninae sp. BIOUG17817-E03','species'),(1996014,1722913,'Scelioninae sp. BIOUG17829-F02','species'),(1996015,1722913,'Scelioninae sp. BIOUG04896-H11','species'),(1996016,1722913,'Scelioninae sp. BIOUG17824-E08','species'),(1996017,1722913,'Scelioninae sp. BIOUG04750-G12','species'),(1996018,1722913,'Scelioninae sp. BIOUG15345-D12','species'),(1996019,1722913,'Scelioninae sp. BIOUG02400-A09','species'),(1996020,1722913,'Scelioninae sp. BIOUG04754-G10','species'),(1996021,1722913,'Scelioninae sp. BIOUG02443-F07','species'),(1996022,1722913,'Scelioninae sp. BIOUG04752-H10','species'),(1996023,1722913,'Scelioninae sp. BIOUG17825-G05','species'),(1996024,1722913,'Scelioninae sp. BIOUG04750-A09','species'),(1996025,1722913,'Scelioninae sp. BIOUG17824-H01','species'),(1996026,1722913,'Scelioninae sp. BIOUG04896-G04','species'),(1996027,1722913,'Scelioninae sp. BIOUG17811-H03','species'),(1996028,1722913,'Scelioninae sp. BIOUG04758-B12','species'),(1996029,1722913,'Scelioninae sp. BIOUG04914-D08','species'),(1996030,1722913,'Scelioninae sp. BIOUG17826-A02','species'),(1996031,1722913,'Scelioninae sp. BIOUG04896-G03','species'),(1996032,1722913,'Scelioninae sp. BIOUG04896-C04','species'),(1996033,1722913,'Scelioninae sp. BIOUG04753-D09','species'),(1996034,1722913,'Scelioninae sp. BIOUG17839-G07','species'),(1996035,1722913,'Scelioninae sp. BIOUG04746-A09','species'),(1996036,1722913,'Scelioninae sp. BIOUG04746-E04','species'),(1996037,1722913,'Scelioninae sp. BIOUG04897-H03','species'),(1996038,1722913,'Scelioninae sp. BIOUG04748-A10','species'),(1996039,1722913,'Scelioninae sp. BIOUG17825-C11','species'),(1996040,1722913,'Scelioninae sp. BIOUG17829-D05','species'),(1996041,1722913,'Scelioninae sp. BIOUG17818-F07','species'),(1996042,1722913,'Scelioninae sp. BIOUG15345-E01','species'),(1996043,1722913,'Scelioninae sp. BIOUG05382-B02','species'),(1996044,1722913,'Scelioninae sp. BIOUG04749-F01','species'),(1996045,1722913,'Scelioninae sp. BIOUG04748-C04','species'),(1996046,1722913,'Scelioninae sp. BIOUG02447-A11','species'),(1996047,1722913,'Scelioninae sp. BIOUG17816-D06','species'),(1996048,1722913,'Scelioninae sp. BIOUG04758-B01','species'),(1996049,1722913,'Scelioninae sp. BIOUG17834-E04','species'),(1996050,1722913,'Scelioninae sp. BIOUG17825-D04','species'),(1996051,1722913,'Scelioninae sp. BIOUG04751-C09','species'),(1996052,1722913,'Scelioninae sp. BIOUG15339-G05','species'),(1996053,1722913,'Scelioninae sp. BIOUG04750-C09','species'),(1996054,1722913,'Scelioninae sp. BIOUG15337-D11','species'),(1996055,1722913,'Scelioninae sp. BIOUG04753-F12','species'),(1996056,1722913,'Scelioninae sp. BIOUG04758-E04','species'),(1996057,1722913,'Scelioninae sp. BIOUG05380-H05','species'),(1996058,1722913,'Scelioninae sp. BIOUG04757-B01','species'),(1996059,1722913,'Scelioninae sp. BIOUG17823-H08','species'),(1996060,1722913,'Scelioninae sp. BIOUG17813-A08','species'),(1996061,1722913,'Scelioninae sp. BIOUG04758-A03','species'),(1996062,1722913,'Scelioninae sp. BIOUG05380-D09','species'),(1996063,1722913,'Scelioninae sp. BIOUG17824-D04','species'),(1996064,1722913,'Scelioninae sp. BIOUG04758-A10','species'),(1996065,1722913,'Scelioninae sp. BIOUG15345-C11','species'),(1996066,1722913,'Scelioninae sp. BIOUG02448-H08','species'),(1996067,1722913,'Scelioninae sp. BIOUG04750-D11','species'),(1996068,1722913,'Scelioninae sp. BIOUG05382-E04','species'),(1996069,1722913,'Scelioninae sp. BIOUG04758-C06','species'),(1996070,1722913,'Scelioninae sp. BIOUG04757-B04','species'),(1996071,1722913,'Scelioninae sp. BIOUG04898-C04','species'),(1996072,1722913,'Scelioninae sp. BIOUG04758-B10','species'),(1996073,1722913,'Scelioninae sp. BIOUG15395-E12','species'),(1996074,1722913,'Scelioninae sp. BIOUG04758-H07','species'),(1996075,1722913,'Scelioninae sp. BIOUG04748-C01','species'),(1996076,1722913,'Scelioninae sp. BIOUG17824-F08','species'),(1996077,1722913,'Scelioninae sp. BIOUG15337-E04','species'),(1996078,1722913,'Scelioninae sp. BIOUG04896-F01','species'),(1996079,1722913,'Scelioninae sp. BIOUG04748-F09','species'),(1996080,1722913,'Scelioninae sp. BIOUG17834-E07','species'),(1996081,1722913,'Scelioninae sp. BIOUG04900-A02','species'),(1996082,1722913,'Scelioninae sp. BIOUG04899-D04','species'),(1996083,1722913,'Scelioninae sp. BIOUG04897-F02','species'),(1996084,1722913,'Scelioninae sp. BIOUG04914-E12','species'),(1996085,1722913,'Scelioninae sp. BIOUG17831-G07','species'),(1996086,1722913,'Scelioninae sp. BIOUG04751-D02','species'),(1996087,1722913,'Scelioninae sp. BIOUG04896-E04','species'),(1996088,1722913,'Scelioninae sp. BIOUG04757-C12','species'),(1996089,1722913,'Scelioninae sp. BIOUG04751-E01','species'),(1996090,1722913,'Scelioninae sp. BIOUG04747-C08','species'),(1996091,1722913,'Scelioninae sp. BIOUG04758-E05','species'),(1996092,1722913,'Scelioninae sp. BIOUG04757-C09','species'),(1996093,1722913,'Scelioninae sp. BIOUG04758-F04','species'),(1996094,1722913,'Scelioninae sp. BIOUG17811-E05','species'),(1996095,1722913,'Scelioninae sp. BIOUG17831-F11','species'),(1996096,1722913,'Scelioninae sp. BIOUG17834-E08','species'),(1996097,1722913,'Scelioninae sp. BIOUG17813-E07','species'),(1996098,1722913,'Scelioninae sp. BIOUG05382-D03','species'),(1996099,1722913,'Scelioninae sp. BIOUG15297-C07','species'),(1996100,1722913,'Scelioninae sp. BIOUG17811-B03','species'),(1996101,1722913,'Scelioninae sp. BIOUG17824-F03','species'),(1996102,1722913,'Scelioninae sp. BIOUG04748-E10','species'),(1996103,1722913,'Scelioninae sp. BIOUG04896-H10','species'),(1996104,1722913,'Scelioninae sp. BIOUG02399-B09','species'),(1996105,1722913,'Scelioninae sp. BIOUG17836-C07','species'),(1996106,1722913,'Scelioninae sp. BIOUG04750-C07','species'),(1996107,1722913,'Scelioninae sp. BIOUG04914-E06','species'),(1996108,1722913,'Scelioninae sp. BIOUG17813-B01','species'),(1996109,1722913,'Scelioninae sp. BIOUG21738-G02','species'),(1996110,1722913,'Scelioninae sp. BIOUG04897-F03','species'),(1996111,1722913,'Scelioninae sp. BIOUG04746-H02','species'),(1996112,1722913,'Scelioninae sp. BIOUG04897-H09','species'),(1996113,1722913,'Scelioninae sp. BIOUG17813-C11','species'),(1996114,1722913,'Scelioninae sp. BIOUG17818-E06','species'),(1996115,1722913,'Scelioninae sp. BIOUG04758-D10','species'),(1996116,1722913,'Scelioninae sp. BIOUG17825-A08','species'),(1996117,1722913,'Scelioninae sp. BIOUG04899-D12','species'),(1996118,1722913,'Scelioninae sp. BIOUG05382-E02','species'),(1996119,1722913,'Scelioninae sp. BIOUG04757-H02','species'),(1996120,1722913,'Scelioninae sp. BIOUG04750-G09','species'),(1996121,1722913,'Scelioninae sp. BIOUG17813-G06','species'),(1996122,1722913,'Scelioninae sp. BIOUG04914-D12','species'),(1996123,1722913,'Scelioninae sp. BIOUG02543-D03','species'),(1996124,82677,'Sciara sp. BIOUG17836-B11','species'),(1996125,265459,'Sciaridae sp. BIOUG05381-C02','species'),(1996126,265459,'Sciaridae sp. BIOUG02208-F11','species'),(1996127,265459,'Sciaridae sp. BIOUG02529-G03','species'),(1996128,265459,'Sciaridae sp. BIOUG02392-H07','species'),(1996129,265459,'Sciaridae sp. BIOUG02539-B08','species'),(1996130,265459,'Sciaridae sp. BIOUG17819-G08','species'),(1996131,265459,'Sciaridae sp. BIOUG02440-B10','species'),(1996132,265459,'Sciaridae sp. BIOUG02397-H08','species'),(1996133,265459,'Sciaridae sp. BIOUG02402-D10','species'),(1996134,265459,'Sciaridae sp. BIOUG02402-C12','species'),(1996135,265459,'Sciaridae sp. BIOUG02388-G10','species'),(1996136,265459,'Sciaridae sp. BIOUG02397-D09','species'),(1996137,265459,'Sciaridae sp. BIOUG02529-E12','species'),(1996138,265459,'Sciaridae sp. BIOUG02387-D08','species'),(1996139,265459,'Sciaridae sp. BIOUG02433-H05','species'),(1996140,265459,'Sciaridae sp. BIOUG02387-C07','species'),(1996141,265459,'Sciaridae sp. BIOUG02391-D11','species'),(1996142,265459,'Sciaridae sp. BIOUG02403-C07','species'),(1996143,265459,'Sciaridae sp. BIOUG02403-F12','species'),(1996144,265459,'Sciaridae sp. BIOUG02397-H04','species'),(1996145,265459,'Sciaridae sp. BIOUG02450-H05','species'),(1996146,265459,'Sciaridae sp. BIOUG02450-D10','species'),(1996147,265459,'Sciaridae sp. BIOUG02395-H05','species'),(1996148,265459,'Sciaridae sp. BIOUG02396-E04','species'),(1996149,265459,'Sciaridae sp. BIOUG02450-B11','species'),(1996150,265459,'Sciaridae sp. BIOUG17821-E06','species'),(1996151,265459,'Sciaridae sp. BIOUG02402-H10','species'),(1996152,265459,'Sciaridae sp. BIOUG02432-A07','species'),(1996153,265459,'Sciaridae sp. BIOUG02544-A12','species'),(1996154,265459,'Sciaridae sp. BIOUG02394-G08','species'),(1996155,265459,'Sciaridae sp. BIOUG02540-A03','species'),(1996156,265459,'Sciaridae sp. BIOUG02529-F02','species'),(1996157,265459,'Sciaridae sp. BIOUG02371-B09','species'),(1996158,265459,'Sciaridae sp. BIOUG02389-E04','species'),(1996159,265459,'Sciaridae sp. BIOUG02393-E10','species'),(1996160,265459,'Sciaridae sp. BIOUG02445-B06','species'),(1996161,265459,'Sciaridae sp. BIOUG02433-G04','species'),(1996162,265459,'Sciaridae sp. BIOUG17821-A06','species'),(1996163,265459,'Sciaridae sp. BIOUG02433-F09','species'),(1996164,265459,'Sciaridae sp. BIOUG02387-C09','species'),(1996165,265459,'Sciaridae sp. BIOUG02387-B06','species'),(1996166,265459,'Sciaridae sp. BIOUG02208-E11','species'),(1996167,265459,'Sciaridae sp. BIOUG04908-C01','species'),(1996168,265459,'Sciaridae sp. BIOUG02431-F12','species'),(1996169,265459,'Sciaridae sp. BIOUG02397-C09','species'),(1996170,265459,'Sciaridae sp. BIOUG02205-B10','species'),(1996171,265459,'Sciaridae sp. BIOUG17510-D11','species'),(1996172,265459,'Sciaridae sp. BIOUG02529-A05','species'),(1996173,265459,'Sciaridae sp. BIOUG15341-D09','species'),(1996174,265459,'Sciaridae sp. BIOUG02138-C07','species'),(1996175,265459,'Sciaridae sp. BIOUG02438-A11','species'),(1996176,265459,'Sciaridae sp. BIOUG02529-C09','species'),(1996177,265459,'Sciaridae sp. BIOUG02395-F08','species'),(1996178,265459,'Sciaridae sp. BIOUG02528-D03','species'),(1996179,265459,'Sciaridae sp. BIOUG02432-E02','species'),(1996180,265459,'Sciaridae sp. BIOUG02396-C05','species'),(1996181,265459,'Sciaridae sp. BIOUG02441-A08','species'),(1996182,265459,'Sciaridae sp. BIOUG17510-E10','species'),(1996183,265459,'Sciaridae sp. BIOUG02438-C01','species'),(1996184,265459,'Sciaridae sp. BIOUG02432-E09','species'),(1996185,265459,'Sciaridae sp. BIOUG02540-E05','species'),(1996186,265459,'Sciaridae sp. BIOUG02389-G01','species'),(1996187,265459,'Sciaridae sp. BIOUG02441-C08','species'),(1996188,265459,'Sciaridae sp. BIOUG02440-E03','species'),(1996189,265459,'Sciaridae sp. BIOUG02389-H02','species'),(1996190,265459,'Sciaridae sp. BIOUG02206-D09','species'),(1996191,265459,'Sciaridae sp. BIOUG02446-C01','species'),(1996192,265459,'Sciaridae sp. BIOUG15342-D02','species'),(1996193,265459,'Sciaridae sp. BIOUG02397-D06','species'),(1996194,265459,'Sciaridae sp. BIOUG04915-H09','species'),(1996195,265459,'Sciaridae sp. BIOUG02397-D04','species'),(1996196,265459,'Sciaridae sp. BIOUG02441-G05','species'),(1996197,265459,'Sciaridae sp. BIOUG02397-H01','species'),(1996198,265459,'Sciaridae sp. BIOUG02438-A06','species'),(1996199,265459,'Sciaridae sp. BIOUG02205-H08','species'),(1996200,265459,'Sciaridae sp. BIOUG02548-E08','species'),(1996201,265459,'Sciaridae sp. BIOUG02150-D09','species'),(1996202,265459,'Sciaridae sp. BIOUG02397-D12','species'),(1996203,265459,'Sciaridae sp. BIOUG02438-G09','species'),(1996204,265459,'Sciaridae sp. BIOUG05383-B06','species'),(1996205,265459,'Sciaridae sp. BIOUG02387-F03','species'),(1996206,265459,'Sciaridae sp. BIOUG02395-F09','species'),(1996207,265459,'Sciaridae sp. BIOUG02397-G05','species'),(1996208,265459,'Sciaridae sp. BIOUG02206-A06','species'),(1996209,265459,'Sciaridae sp. BIOUG02441-C09','species'),(1996210,265459,'Sciaridae sp. BIOUG04907-D12','species'),(1996211,265459,'Sciaridae sp. BIOUG05257-E11','species'),(1996212,265459,'Sciaridae sp. BIOUG02403-F02','species'),(1996213,265459,'Sciaridae sp. BIOUG15343-A05','species'),(1996214,265459,'Sciaridae sp. BIOUG02526-E04','species'),(1996215,265459,'Sciaridae sp. BIOUG02395-B07','species'),(1996216,265459,'Sciaridae sp. BIOUG02396-D07','species'),(1996217,265459,'Sciaridae sp. BIOUG02432-D05','species'),(1996218,265459,'Sciaridae sp. BIOUG15395-C01','species'),(1996219,265459,'Sciaridae sp. BIOUG02131-D05','species'),(1996220,265459,'Sciaridae sp. BIOUG04908-A09','species'),(1996221,265459,'Sciaridae sp. BIOUG02531-F01','species'),(1996222,265459,'Sciaridae sp. BIOUG02208-C06','species'),(1996223,265459,'Sciaridae sp. BIOUG04907-D06','species'),(1996224,265459,'Sciaridae sp. BIOUG02397-F06','species'),(1996225,265459,'Sciaridae sp. BIOUG02397-F12','species'),(1996226,265459,'Sciaridae sp. BIOUG02395-G02','species'),(1996227,265459,'Sciaridae sp. BIOUG02402-C11','species'),(1996228,265459,'Sciaridae sp. BIOUG02529-C10','species'),(1996229,265459,'Sciaridae sp. BIOUG02150-C05','species'),(1996230,265459,'Sciaridae sp. BIOUG17510-C10','species'),(1996231,265459,'Sciaridae sp. BIOUG02396-G04','species'),(1996232,265459,'Sciaridae sp. BIOUG02389-C11','species'),(1996233,265459,'Sciaridae sp. BIOUG02534-D04','species'),(1996234,265459,'Sciaridae sp. BIOUG02545-B11','species'),(1996235,265459,'Sciaridae sp. BIOUG15344-B12','species'),(1996236,265459,'Sciaridae sp. BIOUG04908-C03','species'),(1996237,265459,'Sciaridae sp. BIOUG02534-A01','species'),(1996238,265459,'Sciaridae sp. BIOUG02403-B11','species'),(1996239,265459,'Sciaridae sp. BIOUG02204-G10','species'),(1996240,265459,'Sciaridae sp. BIOUG02535-H11','species'),(1996241,265459,'Sciaridae sp. BIOUG02450-A10','species'),(1996242,265459,'Sciaridae sp. BIOUG21737-G02','species'),(1996243,265459,'Sciaridae sp. BIOUG02432-H01','species'),(1996244,265459,'Sciaridae sp. BIOUG02387-G06','species'),(1996245,265459,'Sciaridae sp. BIOUG02396-D05','species'),(1996246,265459,'Sciaridae sp. BIOUG02446-D06','species'),(1996247,265459,'Sciaridae sp. BIOUG02206-C11','species'),(1996248,265459,'Sciaridae sp. BIOUG21737-H04','species'),(1996249,265459,'Sciaridae sp. BIOUG04911-G03','species'),(1996250,265459,'Sciaridae sp. BIOUG02208-B07','species'),(1996251,265459,'Sciaridae sp. BIOUG02393-H07','species'),(1996252,265459,'Sciaridae sp. BIOUG02438-H07','species'),(1996253,265459,'Sciaridae sp. BIOUG02132-C01','species'),(1996254,265459,'Sciaridae sp. BIOUG02207-F07','species'),(1996255,265459,'Sciaridae sp. BIOUG05257-E08','species'),(1996256,265459,'Sciaridae sp. BIOUG02534-G08','species'),(1996257,265459,'Sciaridae sp. BIOUG02548-B05','species'),(1996258,265459,'Sciaridae sp. BIOUG15345-F11','species'),(1996259,265459,'Sciaridae sp. BIOUG02402-E08','species'),(1996260,265459,'Sciaridae sp. BIOUG02433-D07','species'),(1996261,265459,'Sciaridae sp. BIOUG02529-A11','species'),(1996262,265459,'Sciaridae sp. BIOUG02396-B11','species'),(1996263,265459,'Sciaridae sp. BIOUG05383-F05','species'),(1996264,265459,'Sciaridae sp. BIOUG02441-G09','species'),(1996265,265459,'Sciaridae sp. BIOUG02389-F08','species'),(1996266,265459,'Sciaridae sp. BIOUG02445-F12','species'),(1996267,265459,'Sciaridae sp. BIOUG02208-G06','species'),(1996268,265459,'Sciaridae sp. BIOUG02526-B12','species'),(1996269,265459,'Sciaridae sp. BIOUG15395-C03','species'),(1996270,265459,'Sciaridae sp. BIOUG02387-G05','species'),(1996271,265459,'Sciaridae sp. BIOUG02150-C11','species'),(1996272,265459,'Sciaridae sp. BIOUG02445-F07','species'),(1996273,265459,'Sciaridae sp. BIOUG05381-H08','species'),(1996274,265459,'Sciaridae sp. BIOUG02402-G02','species'),(1996275,265459,'Sciaridae sp. BIOUG02388-F11','species'),(1996276,265459,'Sciaridae sp. BIOUG05381-C12','species'),(1996277,265459,'Sciaridae sp. BIOUG02526-A07','species'),(1996278,265459,'Sciaridae sp. BIOUG02387-F05','species'),(1996279,265459,'Sciaridae sp. BIOUG02402-B07','species'),(1996280,265459,'Sciaridae sp. BIOUG17833-E06','species'),(1996281,265459,'Sciaridae sp. BIOUG02394-G09','species'),(1996282,265459,'Sciaridae sp. BIOUG02433-A01','species'),(1996283,265459,'Sciaridae sp. BIOUG15392-H10','species'),(1996284,265459,'Sciaridae sp. BIOUG02131-C06','species'),(1996285,265459,'Sciaridae sp. BIOUG02446-E12','species'),(1996286,265459,'Sciaridae sp. BIOUG02437-A06','species'),(1996287,265459,'Sciaridae sp. BIOUG02194-B03','species'),(1996288,265459,'Sciaridae sp. BIOUG02438-E04','species'),(1996289,265459,'Sciaridae sp. BIOUG02387-H10','species'),(1996290,265459,'Sciaridae sp. BIOUG02397-H05','species'),(1996291,265459,'Sciaridae sp. BIOUG02396-C08','species'),(1996292,265459,'Sciaridae sp. BIOUG02389-D12','species'),(1996293,265459,'Sciaridae sp. BIOUG02540-A10','species'),(1996294,265459,'Sciaridae sp. BIOUG17817-A03','species'),(1996295,265459,'Sciaridae sp. BIOUG02402-A11','species'),(1996296,265459,'Sciaridae sp. BIOUG02440-H03','species'),(1996297,265459,'Sciaridae sp. BIOUG02534-C05','species'),(1996298,265459,'Sciaridae sp. BIOUG02529-G04','species'),(1996299,265459,'Sciaridae sp. BIOUG02528-B08','species'),(1996300,265459,'Sciaridae sp. BIOUG02441-F04','species'),(1996301,265459,'Sciaridae sp. BIOUG05257-E06','species'),(1996302,265459,'Sciaridae sp. BIOUG02402-H02','species'),(1996303,265459,'Sciaridae sp. BIOUG02207-H08','species'),(1996304,265459,'Sciaridae sp. BIOUG17819-E01','species'),(1996305,265459,'Sciaridae sp. BIOUG02432-B08','species'),(1996306,265459,'Sciaridae sp. BIOUG21737-C07','species'),(1996307,265459,'Sciaridae sp. BIOUG02394-C02','species'),(1996308,265459,'Sciaridae sp. BIOUG02402-H07','species'),(1996309,265459,'Sciaridae sp. BIOUG02131-C03','species'),(1996310,265459,'Sciaridae sp. BIOUG02150-C04','species'),(1996311,265459,'Sciaridae sp. BIOUG15341-E01','species'),(1996312,265459,'Sciaridae sp. BIOUG02396-E05','species'),(1996313,265459,'Sciaridae sp. BIOUG02133-G01','species'),(1996314,265459,'Sciaridae sp. BIOUG02432-H07','species'),(1996315,265459,'Sciaridae sp. BIOUG02438-E08','species'),(1996316,265459,'Sciaridae sp. BIOUG02395-B10','species'),(1996317,265459,'Sciaridae sp. BIOUG02389-F07','species'),(1996318,265459,'Sciaridae sp. BIOUG02391-D09','species'),(1996319,265459,'Sciaridae sp. BIOUG02388-D06','species'),(1996320,265459,'Sciaridae sp. BIOUG02402-H11','species'),(1996321,265459,'Sciaridae sp. BIOUG02392-A04','species'),(1996322,265459,'Sciaridae sp. BIOUG02405-A02','species'),(1996323,265459,'Sciaridae sp. BIOUG02438-A05','species'),(1996324,265459,'Sciaridae sp. BIOUG02389-E07','species'),(1996325,265459,'Sciaridae sp. BIOUG05257-A12','species'),(1996326,265459,'Sciaridae sp. BIOUG02431-C02','species'),(1996327,265459,'Sciaridae sp. BIOUG02528-D05','species'),(1996328,265459,'Sciaridae sp. BIOUG02534-E06','species'),(1996329,265459,'Sciaridae sp. BIOUG02131-D02','species'),(1996330,265459,'Sciaridae sp. BIOUG02395-A03','species'),(1996331,265459,'Sciaridae sp. BIOUG02134-A01','species'),(1996332,265459,'Sciaridae sp. BIOUG05381-A09','species'),(1996333,265459,'Sciaridae sp. BIOUG02529-F12','species'),(1996334,265459,'Sciaridae sp. BIOUG02389-B01','species'),(1996335,265459,'Sciaridae sp. BIOUG02446-F07','species'),(1996336,265459,'Sciaridae sp. BIOUG21737-F05','species'),(1996337,265459,'Sciaridae sp. BIOUG15394-A04','species'),(1996338,265459,'Sciaridae sp. BIOUG02404-D10','species'),(1996339,265459,'Sciaridae sp. BIOUG15343-A10','species'),(1996340,265459,'Sciaridae sp. BIOUG02150-D02','species'),(1996341,265459,'Sciaridae sp. BIOUG02441-E10','species'),(1996342,265459,'Sciaridae sp. BIOUG02431-D02','species'),(1996343,265459,'Sciaridae sp. BIOUG15336-B12','species'),(1996344,265459,'Sciaridae sp. BIOUG02446-A01','species'),(1996345,265459,'Sciaridae sp. BIOUG02431-B08','species'),(1996346,265459,'Sciaridae sp. BIOUG02432-E03','species'),(1996347,265459,'Sciaridae sp. BIOUG02404-B07','species'),(1996348,265459,'Sciaridae sp. BIOUG02539-C06','species'),(1996349,265459,'Sciaridae sp. BIOUG02205-A12','species'),(1996350,265459,'Sciaridae sp. BIOUG02388-H03','species'),(1996351,265459,'Sciaridae sp. BIOUG04913-H05','species'),(1996352,265459,'Sciaridae sp. BIOUG02387-G04','species'),(1996353,265459,'Sciaridae sp. BIOUG02388-D07','species'),(1996354,265459,'Sciaridae sp. BIOUG02529-G12','species'),(1996355,265459,'Sciaridae sp. BIOUG02388-A02','species'),(1996356,265459,'Sciaridae sp. BIOUG15336-H10','species'),(1996357,265459,'Sciaridae sp. BIOUG02191-C02','species'),(1996358,265459,'Sciaridae sp. BIOUG02528-H04','species'),(1996359,265459,'Sciaridae sp. BIOUG02538-E10','species'),(1996360,265459,'Sciaridae sp. BIOUG17512-E08','species'),(1996361,265459,'Sciaridae sp. BIOUG02433-B05','species'),(1996362,265459,'Sciaridae sp. BIOUG02206-B10','species'),(1996363,265459,'Sciaridae sp. BIOUG02402-B04','species'),(1996364,265459,'Sciaridae sp. BIOUG02440-H01','species'),(1996365,265459,'Sciaridae sp. BIOUG02441-E11','species'),(1996366,265459,'Sciaridae sp. BIOUG02539-G05','species'),(1996367,265459,'Sciaridae sp. BIOUG02387-A12','species'),(1996368,265459,'Sciaridae sp. BIOUG17512-D06','species'),(1996369,265459,'Sciaridae sp. BIOUG17512-H04','species'),(1996370,265459,'Sciaridae sp. BIOUG02204-G12','species'),(1996371,265459,'Sciaridae sp. BIOUG02402-E01','species'),(1996372,265459,'Sciaridae sp. BIOUG02539-E03','species'),(1996373,265459,'Sciaridae sp. BIOUG02431-H02','species'),(1996374,265459,'Sciaridae sp. BIOUG02402-F07','species'),(1996375,265459,'Sciaridae sp. BIOUG02528-A07','species'),(1996376,265459,'Sciaridae sp. BIOUG02441-D05','species'),(1996377,265459,'Sciaridae sp. BIOUG02534-B02','species'),(1996378,265459,'Sciaridae sp. BIOUG17817-F07','species'),(1996379,265459,'Sciaridae sp. BIOUG02534-A04','species'),(1996380,265459,'Sciaridae sp. BIOUG02388-C01','species'),(1996381,265459,'Sciaridae sp. BIOUG02387-E10','species'),(1996382,265459,'Sciaridae sp. BIOUG02534-A06','species'),(1996383,265459,'Sciaridae sp. BIOUG02397-D01','species'),(1996384,265459,'Sciaridae sp. BIOUG02402-F09','species'),(1996385,265459,'Sciaridae sp. BIOUG02402-G06','species'),(1996386,265459,'Sciaridae sp. BIOUG02205-A02','species'),(1996387,265459,'Sciaridae sp. BIOUG05383-A10','species'),(1996388,265459,'Sciaridae sp. BIOUG02526-B11','species'),(1996389,265459,'Sciaridae sp. BIOUG02446-E05','species'),(1996390,265459,'Sciaridae sp. BIOUG02206-D11','species'),(1996391,265459,'Sciaridae sp. BIOUG02446-E09','species'),(1996392,265459,'Sciaridae sp. BIOUG21738-A10','species'),(1996393,265459,'Sciaridae sp. BIOUG04907-H02','species'),(1996394,265459,'Sciaridae sp. BIOUG02529-B03','species'),(1996395,265459,'Sciaridae sp. BIOUG17837-C10','species'),(1996396,265459,'Sciaridae sp. BIOUG02539-C03','species'),(1996397,265459,'Sciaridae sp. BIOUG02397-G12','species'),(1996398,265459,'Sciaridae sp. BIOUG02132-A02','species'),(1996399,265459,'Sciaridae sp. BIOUG02441-D01','species'),(1996400,265459,'Sciaridae sp. BIOUG02389-G04','species'),(1996401,265459,'Sciaridae sp. BIOUG21737-B02','species'),(1996402,265459,'Sciaridae sp. BIOUG15395-D01','species'),(1996403,265459,'Sciaridae sp. BIOUG02195-A07','species'),(1996404,1977951,'Sclerogibbidae sp. BIOUG17825-F03','species'),(1996405,1977951,'Sclerogibbidae sp. BIOUG17830-C10','species'),(1996406,1977951,'Sclerogibbidae sp. BIOUG04750-A01','species'),(1996407,1977951,'Sclerogibbidae sp. BIOUG17826-A01','species'),(1996408,1977951,'Sclerogibbidae sp. BIOUG04753-G05','species'),(1996409,432784,'Scraptiidae sp. BIOUG02549-E01','species'),(1996410,315559,'Smittia sp. BIOUG02394-B10','species'),(1996411,315559,'Smittia sp. BIOUG02396-F02','species'),(1996412,315559,'Smittia sp. BIOUG02191-F07','species'),(1996413,315559,'Smittia sp. BIOUG02395-E05','species'),(1996414,421358,'Solierella sp. BIOUG05382-C10','species'),(1996415,421358,'Solierella sp. BIOUG17813-H06','species'),(1996416,421358,'Solierella sp. BIOUG17812-C04','species'),(1996417,421358,'Solierella sp. BIOUG17820-F08','species'),(1996418,421358,'Solierella sp. BIOUG17827-D07','species'),(1996419,144456,'Spathius sp. BIOUG17511-E11','species'),(1996420,333779,'Sphaeroceridae sp. BIOUG02447-G05','species'),(1996421,333779,'Sphaeroceridae sp. BIOUG02131-E01','species'),(1996422,333779,'Sphaeroceridae sp. BIOUG21737-B03','species'),(1996423,333779,'Sphaeroceridae sp. BIOUG04907-E05','species'),(1996424,333779,'Sphaeroceridae sp. BIOUG05383-C07','species'),(1996425,333779,'Sphaeroceridae sp. BIOUG15343-G10','species'),(1996426,226179,'Sphaerophoria sp. BIOUG02375-A12','species'),(1996427,226179,'Sphaerophoria sp. BIOUG02379-E05','species'),(1996428,139674,'Sphyracephala sp. BIOUG15300-H01','species'),(1996429,139674,'Sphyracephala sp. BIOUG15344-B09','species'),(1996430,139674,'Sphyracephala sp. BIOUG15341-B12','species'),(1996431,139674,'Sphyracephala sp. BIOUG15300-H02','species'),(1996432,484074,'Staphylinidae sp. BIOUG17838-D10','species'),(1996433,484074,'Staphylinidae sp. BIOUG02578-G09','species'),(1996434,484074,'Staphylinidae sp. BIOUG02582-D05','species'),(1996435,484074,'Staphylinidae sp. BIOUG18622-A04','species'),(1996436,484074,'Staphylinidae sp. BIOUG04906-H10','species'),(1996437,484074,'Staphylinidae sp. BIOUG04898-A04','species'),(1996438,484074,'Staphylinidae sp. BIOUG15340-D10','species'),(1996439,484074,'Staphylinidae sp. BIOUG02549-B01','species'),(1996440,484074,'Staphylinidae sp. BIOUG04906-F02','species'),(1996441,420098,'Stethorus sp. BIOUG02541-C06','species'),(1996442,420098,'Stethorus sp. BIOUG04905-B03','species'),(1996443,420098,'Stethorus sp. BIOUG05385-F10','species'),(1996444,420098,'Stethorus sp. BIOUG02541-H03','species'),(1996445,420098,'Stethorus sp. BIOUG05385-F06','species'),(1996446,420098,'Stethorus sp. BIOUG05382-F12','species'),(1996447,420098,'Stethorus sp. BIOUG04905-B02','species'),(1996448,420098,'Stethorus sp. BIOUG02541-G12','species'),(1996449,420098,'Stethorus sp. BIOUG02541-H02','species'),(1996450,395381,'Stratiomyidae sp. BIOUG04902-F10','species'),(1996451,395381,'Stratiomyidae sp. BIOUG05252-G04','species'),(1996452,395381,'Stratiomyidae sp. BIOUG17836-G12','species'),(1996453,395381,'Stratiomyidae sp. BIOUG04902-D03','species'),(1996454,395381,'Stratiomyidae sp. BIOUG05376-B08','species'),(1996455,395381,'Stratiomyidae sp. BIOUG04772-H04','species'),(1996456,333794,'Syrphidae sp. BIOUG15393-B12','species'),(1996457,333794,'Syrphidae sp. BIOUG21682-C04','species'),(1996458,333794,'Syrphidae sp. BIOUG15400-A06','species'),(1996459,333794,'Syrphidae sp. BIOUG02373-B06','species'),(1996460,333794,'Syrphidae sp. BIOUG21682-B01','species'),(1996461,224255,'Syrphus sp. BIOUG02379-H09','species'),(1996462,179429,'Tachinidae sp. BIOUG15343-D05','species'),(1996463,179429,'Tachinidae sp. BIOUG17839-A08','species'),(1996464,179429,'Tachinidae sp. BIOUG21736-E04','species'),(1996465,179429,'Tachinidae sp. BIOUG02377-G09','species'),(1996466,179429,'Tachinidae sp. BIOUG15392-E07','species'),(1996467,179429,'Tachinidae sp. BIOUG17838-H04','species'),(1996468,179429,'Tachinidae sp. BIOUG15337-A06','species'),(1996469,179429,'Tachinidae sp. BIOUG15342-E04','species'),(1996470,179429,'Tachinidae sp. BIOUG15391-A09','species'),(1996471,179429,'Tachinidae sp. BIOUG15336-A03','species'),(1996472,179429,'Tachinidae sp. BIOUG15336-B07','species'),(1996473,179429,'Tachinidae sp. BIOUG15345-G12','species'),(1996474,179429,'Tachinidae sp. BIOUG02379-C06','species'),(1996475,179429,'Tachinidae sp. BIOUG02370-D07','species'),(1996476,179429,'Tachinidae sp. BIOUG17838-H10','species'),(1996477,288418,'Tachysphex sp. BIOUG18624-B06','species'),(1996478,288418,'Tachysphex sp. BIOUG04759-F04','species'),(1996479,288418,'Tachysphex sp. BIOUG17820-G04','species'),(1996480,288418,'Tachysphex sp. BIOUG04762-A11','species'),(1996481,330858,'Tachytes sp. BIOUG18622-D05','species'),(1996482,29038,'Tapinoma sp. BIOUG17817-D12','species'),(1996483,29038,'Tapinoma sp. BIOUG04897-F08','species'),(1996484,670608,'Taxigramma sp. BIOUG17833-A08','species'),(1996485,272226,'Tetrastichinae sp. BIOUG02443-G06','species'),(1996486,272226,'Tetrastichinae sp. BIOUG02543-F04','species'),(1996487,272226,'Tetrastichinae sp. BIOUG02546-G02','species'),(1996488,272226,'Tetrastichinae sp. BIOUG02543-C05','species'),(1996489,272226,'Tetrastichinae sp. BIOUG02547-D07','species'),(1996490,272226,'Tetrastichinae sp. BIOUG02543-C03','species'),(1996491,272226,'Tetrastichinae sp. BIOUG02542-D04','species'),(1996492,272226,'Tetrastichinae sp. BIOUG02546-B11','species'),(1996493,272226,'Tetrastichinae sp. BIOUG02542-D08','species'),(1996494,272226,'Tetrastichinae sp. BIOUG02542-H02','species'),(1996495,272226,'Tetrastichinae sp. BIOUG02546-C07','species'),(1996496,272226,'Tetrastichinae sp. BIOUG02547-D03','species'),(1996497,272226,'Tetrastichinae sp. BIOUG02547-D10','species'),(1996498,272226,'Tetrastichinae sp. BIOUG02543-A11','species'),(1996499,948367,'Tettigoniidae sp. BIOUG18627-A02','species'),(1996500,1490735,'Throscidae sp. BIOUG04906-G02','species'),(1996501,528111,'Tingidae sp. BIOUG04904-F05','species'),(1996502,528111,'Tingidae sp. BIOUG17814-F10','species'),(1996503,1310259,'Tiphiidae sp. BIOUG17834-F02','species'),(1996504,1310259,'Tiphiidae sp. BIOUG15337-G01','species'),(1996505,115324,'Tomosvaryella sp. BIOUG04910-D04','species'),(1996506,115324,'Tomosvaryella sp. BIOUG05258-C12','species'),(1996507,115324,'Tomosvaryella sp. BIOUG17838-B10','species'),(1996508,115324,'Tomosvaryella sp. BIOUG05383-H01','species'),(1996509,115324,'Tomosvaryella sp. BIOUG17838-A11','species'),(1996510,115324,'Tomosvaryella sp. BIOUG04910-C10','species'),(1996511,115324,'Tomosvaryella sp. BIOUG04910-H06','species'),(1996512,115324,'Tomosvaryella sp. BIOUG17828-G05','species'),(1996513,115324,'Tomosvaryella sp. BIOUG17828-C12','species'),(1996514,115324,'Tomosvaryella sp. BIOUG05383-A06','species'),(1996515,115324,'Tomosvaryella sp. BIOUG04909-B06','species'),(1996516,115324,'Tomosvaryella sp. BIOUG05381-A02','species'),(1996517,115324,'Tomosvaryella sp. BIOUG17828-D04','species'),(1996518,115324,'Tomosvaryella sp. BIOUG05385-G11','species'),(1996519,115324,'Tomosvaryella sp. BIOUG04908-D12','species'),(1996520,115324,'Tomosvaryella sp. BIOUG05381-D03','species'),(1996521,115324,'Tomosvaryella sp. BIOUG04907-D07','species'),(1996522,1474196,'Trichogrammatidae sp. BIOUG04898-G11','species'),(1996523,1474196,'Trichogrammatidae sp. BIOUG17816-H10','species'),(1996524,1474196,'Trichogrammatidae sp. BIOUG04746-G04','species'),(1996525,1474196,'Trichogrammatidae sp. BIOUG02443-A01','species'),(1996526,1474196,'Trichogrammatidae sp. BIOUG02400-F04','species'),(1996527,1990544,'Tridactylidae sp. BIOUG17838-A06','species'),(1996528,1990544,'Tridactylidae sp. BIOUG15297-F12','species'),(1996529,1990544,'Tridactylidae sp. BIOUG17828-H07','species'),(1996530,1990544,'Tridactylidae sp. BIOUG15392-A09','species'),(1996531,1990544,'Tridactylidae sp. BIOUG17838-A05','species'),(1996532,1990544,'Tridactylidae sp. BIOUG17839-D02','species'),(1996533,421378,'Trypoxylon sp. BIOUG02371-H09','species'),(1996534,567821,'Tytthus cf. chinensis BIOUG15298-D02','species'),(1996535,683950,'Vespidae sp. BIOUG18622-E07','species'),(1996536,683950,'Vespidae sp. BIOUG04759-H07','species'),(1996538,1205564,'Mordellinae sp. BIOUG04905-A04','species'),(1996539,205167,'Andrena sp. BIOUG02140-F11','species'),(1996540,205167,'Andrena sp. BIOUG05255-C05','species'),(1996541,205167,'Andrena sp. BIOUG02371-B02','species'),(1996542,464946,'Aphis sp. BIOUG02533-B11','species'),(1996543,236014,'Ceratina sp. BIOUG04753-G10','species'),(1996544,187789,'Halictus sp. BIOUG02380-C11','species'),(1996545,586978,'Lasioglossum sp. BIOUG18623-C12','species'),(1996546,586978,'Lasioglossum sp. BIOUG05255-E10','species'),(1996547,586978,'Lasioglossum sp. BIOUG04762-B05','species'),(1996548,586978,'Lasioglossum sp. BIOUG02378-G05','species'),(1996549,221901,'Musca sp. BIOUG15393-C04','species'),(1996550,1451048,'Paragus sp. BIOUG02139-A11','species'),(1996551,1451048,'Paragus sp. BIOUG02142-D09','species'),(1996552,1451048,'Paragus sp. BIOUG15341-D04','species'),(1996553,1451048,'Paragus sp. BIOUG02142-D10','species'),(1996554,1451048,'Paragus sp. BIOUG02368-E10','species'),(1996555,237655,'Sarcophaga sp. BIOUG21682-A12','species'),(1996556,237655,'Sarcophaga sp. BIOUG15398-D11','species'),(1996557,1890942,'Candidatus Nanobsidianus','genus'),(1996558,7403,'Apanteles sp. PK01','species'),(1996559,32390,'Cotesia sp. PK01','species'),(1996560,7403,'Apanteles sp. PK04','species'),(1996561,32390,'Cotesia sp. PK05','species'),(1996562,32390,'Cotesia sp. PK06','species'),(1996563,274278,'Lysibia nanus','species'),(1996564,173678,'Creontiades pallidus','species'),(1996565,305595,'Scatella paludum','species'),(1996566,267689,'Choroedocus robustus','species'),(1996567,65191,'Schizoprymnus terebralis','species'),(1996568,482362,'Azanus ubaldus','species'),(1996569,156312,'Steganomus','genus'),(1996570,1996569,'Steganomus lieftincki','species'),(1996571,1513493,'Acrididae sp. BIOUG05357-F07','species'),(1996572,1513493,'Acrididae sp. BIOUG05357-A03','species'),(1996573,1513493,'Acrididae sp. BIOUG15398-A01','species'),(1996574,1513493,'Acrididae sp. BIOUG21859-E05','species'),(1996575,1513493,'Acrididae sp. BIOUG05357-G02','species'),(1996576,1513493,'Acrididae sp. BIOUG15299-D07','species'),(1996577,1513493,'Acrididae sp. BIOUG02561-A02','species'),(1996578,1988077,'Agaonidae sp. BIOUG04747-A05','species'),(1996579,1988077,'Agaonidae sp. BIOUG04899-G11','species'),(1996580,1988077,'Agaonidae sp. BIOUG04914-E04','species'),(1996581,1988077,'Agaonidae sp. BIOUG15345-E05','species'),(1996582,1434403,'Agrilinae sp. BIOUG04905-H11','species'),(1996583,1434403,'Agrilinae sp. BIOUG04906-G07','species'),(1996584,1434403,'Agrilinae sp. BIOUG15340-D08','species'),(1996585,1434403,'Agrilinae sp. BIOUG05385-E05','species'),(1996586,137488,'Agromyzidae sp. BIOUG02405-G07','species'),(1996587,137488,'Agromyzidae sp. BIOUG02549-H07','species'),(1996588,137488,'Agromyzidae sp. BIOUG02438-G03','species'),(1996589,137488,'Agromyzidae sp. BIOUG02549-H06','species'),(1996590,137488,'Agromyzidae sp. BIOUG02544-H04','species'),(1996591,137488,'Agromyzidae sp. BIOUG02539-F10','species'),(1996592,137488,'Agromyzidae sp. BIOUG02433-H06','species'),(1996593,137488,'Agromyzidae sp. BIOUG02539-F08','species'),(1996594,137488,'Agromyzidae sp. BIOUG02403-D05','species'),(1996595,137488,'Agromyzidae sp. BIOUG02444-G05','species'),(1996596,137488,'Agromyzidae sp. BIOUG02545-H07','species'),(1996597,137488,'Agromyzidae sp. BIOUG02444-G09','species'),(1996598,137488,'Agromyzidae sp. BIOUG17839-B02','species'),(1996599,137488,'Agromyzidae sp. BIOUG02393-A12','species'),(1996600,137488,'Agromyzidae sp. BIOUG02450-H04','species'),(1996601,137488,'Agromyzidae sp. BIOUG02403-D10','species'),(1996602,137488,'Agromyzidae sp. BIOUG02392-D03','species'),(1996603,137488,'Agromyzidae sp. BIOUG04901-B10','species'),(1996604,137488,'Agromyzidae sp. BIOUG02390-G06','species'),(1996605,137488,'Agromyzidae sp. BIOUG02431-D12','species'),(1996606,137488,'Agromyzidae sp. BIOUG02445-H02','species'),(1996607,137488,'Agromyzidae sp. BIOUG02393-B05','species'),(1996608,137488,'Agromyzidae sp. BIOUG02437-G09','species'),(1996609,137488,'Agromyzidae sp. BIOUG02531-B07','species'),(1996610,137488,'Agromyzidae sp. BIOUG02433-G07','species'),(1996611,137488,'Agromyzidae sp. BIOUG02444-C02','species'),(1996612,137488,'Agromyzidae sp. BIOUG02529-E07','species'),(1996613,137488,'Agromyzidae sp. BIOUG02405-B09','species'),(1996614,137488,'Agromyzidae sp. BIOUG02446-C09','species'),(1996615,137488,'Agromyzidae sp. BIOUG02450-C04','species'),(1996616,137488,'Agromyzidae sp. BIOUG02450-G03','species'),(1996617,137488,'Agromyzidae sp. BIOUG02433-F03','species'),(1996618,137488,'Agromyzidae sp. BIOUG02391-B10','species'),(1996619,137488,'Agromyzidae sp. BIOUG02445-G06','species'),(1996620,137488,'Agromyzidae sp. BIOUG02531-F06','species'),(1996621,137488,'Agromyzidae sp. BIOUG02445-E07','species'),(1996622,137488,'Agromyzidae sp. BIOUG02402-C10','species'),(1996623,137488,'Agromyzidae sp. BIOUG05383-F08','species'),(1996624,137488,'Agromyzidae sp. BIOUG02545-D08','species'),(1996625,137488,'Agromyzidae sp. BIOUG02446-F06','species'),(1996626,137488,'Agromyzidae sp. BIOUG02441-E05','species'),(1996627,137488,'Agromyzidae sp. BIOUG02548-C05','species'),(1996628,137488,'Agromyzidae sp. BIOUG02437-G06','species'),(1996629,137488,'Agromyzidae sp. BIOUG02450-F10','species'),(1996630,137488,'Agromyzidae sp. BIOUG04911-G05','species'),(1996631,137488,'Agromyzidae sp. BIOUG02545-A03','species'),(1996632,137488,'Agromyzidae sp. BIOUG02208-H07','species'),(1996633,137488,'Agromyzidae sp. BIOUG02370-A09','species'),(1996634,137488,'Agromyzidae sp. BIOUG02438-C11','species'),(1996635,137488,'Agromyzidae sp. BIOUG02528-H06','species'),(1996636,137488,'Agromyzidae sp. BIOUG02389-A04','species'),(1996637,137488,'Agromyzidae sp. BIOUG02432-F08','species'),(1996638,137488,'Agromyzidae sp. BIOUG02540-H11','species'),(1996639,137488,'Agromyzidae sp. BIOUG02549-H03','species'),(1996640,137488,'Agromyzidae sp. BIOUG02441-A06','species'),(1996641,137488,'Agromyzidae sp. BIOUG02446-D12','species'),(1996642,137488,'Agromyzidae sp. BIOUG15341-B01','species'),(1996643,137488,'Agromyzidae sp. BIOUG02540-D09','species'),(1996644,137488,'Agromyzidae sp. BIOUG02545-E02','species'),(1996645,137488,'Agromyzidae sp. BIOUG02538-E09','species'),(1996646,137488,'Agromyzidae sp. BIOUG02394-G03','species'),(1996647,137488,'Agromyzidae sp. BIOUG02544-G08','species'),(1996648,137488,'Agromyzidae sp. BIOUG02535-D01','species'),(1996649,137488,'Agromyzidae sp. BIOUG02394-C11','species'),(1996650,137488,'Agromyzidae sp. BIOUG02445-C09','species'),(1996651,137488,'Agromyzidae sp. BIOUG02392-E11','species'),(1996652,137488,'Agromyzidae sp. BIOUG02450-D01','species'),(1996653,137488,'Agromyzidae sp. BIOUG02529-H08','species'),(1996654,137488,'Agromyzidae sp. BIOUG02549-H05','species'),(1996655,137488,'Agromyzidae sp. BIOUG02391-F06','species'),(1996656,137488,'Agromyzidae sp. BIOUG02548-C03','species'),(1996657,911313,'Aleurolobus sp. BIOUG02533-E08','species'),(1996658,1184174,'Aleyrodidae sp. BIOUG02532-A06','species'),(1996659,1184174,'Aleyrodidae sp. BIOUG02532-H07','species'),(1996660,1184174,'Aleyrodidae sp. BIOUG02532-D03','species'),(1996661,1184174,'Aleyrodidae sp. BIOUG02533-F12','species'),(1996662,1184174,'Aleyrodidae sp. BIOUG02532-E03','species'),(1996663,1184174,'Aleyrodidae sp. BIOUG02533-E04','species'),(1996664,1184174,'Aleyrodidae sp. BIOUG02532-C02','species'),(1996665,1184174,'Aleyrodidae sp. BIOUG02532-A07','species'),(1996666,1184174,'Aleyrodidae sp. BIOUG02532-B06','species'),(1996667,1184174,'Aleyrodidae sp. BIOUG17813-F06','species'),(1996668,1184174,'Aleyrodidae sp. BIOUG02532-B02','species'),(1996669,1184174,'Aleyrodidae sp. BIOUG02532-F04','species'),(1996670,1184174,'Aleyrodidae sp. BIOUG02532-C07','species'),(1996671,1184174,'Aleyrodidae sp. BIOUG02527-G11','species'),(1996672,1184174,'Aleyrodidae sp. BIOUG02527-H05','species'),(1996673,1184174,'Aleyrodidae sp. BIOUG02532-G03','species'),(1996674,1184174,'Aleyrodidae sp. BIOUG02533-F03','species'),(1996675,1184174,'Aleyrodidae sp. BIOUG02532-E04','species'),(1996676,1184174,'Aleyrodidae sp. BIOUG02532-A05','species'),(1996677,1184174,'Aleyrodidae sp. BIOUG02533-F10','species'),(1996678,1184174,'Aleyrodidae sp. BIOUG02527-F08','species'),(1996679,1184174,'Aleyrodidae sp. BIOUG02527-H08','species'),(1996680,1184174,'Aleyrodidae sp. BIOUG02533-E02','species'),(1996681,1184174,'Aleyrodidae sp. BIOUG02533-H11','species'),(1996682,1184174,'Aleyrodidae sp. BIOUG02532-D11','species'),(1996683,1184174,'Aleyrodidae sp. BIOUG02533-E11','species'),(1996684,1184174,'Aleyrodidae sp. BIOUG02540-A11','species'),(1996685,1184174,'Aleyrodidae sp. BIOUG02527-G12','species'),(1996686,1184174,'Aleyrodidae sp. BIOUG02533-D11','species'),(1996687,1184174,'Aleyrodidae sp. BIOUG02532-F09','species'),(1996688,1184174,'Aleyrodidae sp. BIOUG02532-B10','species'),(1996689,1184174,'Aleyrodidae sp. BIOUG02533-A01','species'),(1996690,154054,'Alloxysta sp. BIOUG02400-C10','species'),(1996691,421197,'Ammatomus sp. BIOUG15398-G01','species'),(1996692,421197,'Ammatomus sp. BIOUG18626-A11','species'),(1996693,421197,'Ammatomus sp. BIOUG18626-E10','species'),(1996694,421197,'Ammatomus sp. BIOUG15393-G09','species'),(1996695,421197,'Ammatomus sp. BIOUG04759-F12','species'),(1996696,421197,'Ammatomus sp. BIOUG18626-A12','species'),(1996697,421197,'Ammatomus sp. BIOUG18622-F09','species'),(1996698,95167,'Ammophila sp. BIOUG15393-G08','species'),(1996699,1956132,'Andrenidae sp. BIOUG02371-G12','species'),(1996700,432688,'Anthicidae sp. BIOUG15344-F08','species');
INSERT INTO `taxonomy` VALUES (1996701,156337,'Unclassified Anthidiini','no rank'),(1996702,1996701,'Anthidiini sp. BIOUG02376-H03','species'),(1996703,259845,'Anthomyia sp. BIOUG17815-A03','species'),(1996704,670581,'Anthomyiidae sp. BIOUG02370-E03','species'),(1996705,670581,'Anthomyiidae sp. BIOUG04772-H07','species'),(1996706,670581,'Anthomyiidae sp. BIOUG04909-G11','species'),(1996707,670581,'Anthomyiidae sp. BIOUG17815-A12','species'),(1996708,670581,'Anthomyiidae sp. BIOUG02369-H09','species'),(1996709,670581,'Anthomyiidae sp. BIOUG02369-C01','species'),(1996710,670581,'Anthomyiidae sp. BIOUG17815-A09','species'),(1996711,670581,'Anthomyiidae sp. BIOUG21739-B08','species'),(1996712,670581,'Anthomyiidae sp. BIOUG17815-A07','species'),(1996713,670581,'Anthomyiidae sp. BIOUG02376-A07','species'),(1996714,670581,'Anthomyiidae sp. BIOUG02375-E02','species'),(1996715,670581,'Anthomyiidae sp. BIOUG02376-D10','species'),(1996716,670581,'Anthomyiidae sp. BIOUG02370-C03','species'),(1996717,670581,'Anthomyiidae sp. BIOUG21682-C08','species'),(1996718,670581,'Anthomyiidae sp. BIOUG02375-E10','species'),(1996719,670581,'Anthomyiidae sp. BIOUG04772-H10','species'),(1996720,670581,'Anthomyiidae sp. BIOUG02376-D05','species'),(1996721,670581,'Anthomyiidae sp. BIOUG02372-B02','species'),(1996722,670581,'Anthomyiidae sp. BIOUG17815-A02','species'),(1996723,670581,'Anthomyiidae sp. BIOUG15337-B05','species'),(1996724,670581,'Anthomyiidae sp. BIOUG05383-C02','species'),(1996725,1993536,'Anthomyiinae sp. BIOUG02405-C10','species'),(1996726,1993536,'Anthomyiinae sp. BIOUG02359-C03','species'),(1996727,1993536,'Anthomyiinae sp. BIOUG02358-A02','species'),(1996728,1993536,'Anthomyiinae sp. BIOUG02376-C12','species'),(1996729,1993536,'Anthomyiinae sp. BIOUG02141-E04','species'),(1996730,1993536,'Anthomyiinae sp. BIOUG02142-G03','species'),(1996731,1993536,'Anthomyiinae sp. BIOUG02370-F07','species'),(1996732,1993536,'Anthomyiinae sp. BIOUG02139-G02','species'),(1996733,1993536,'Anthomyiinae sp. BIOUG02142-H04','species'),(1996734,1993536,'Anthomyiinae sp. BIOUG02356-D04','species'),(1996735,1993536,'Anthomyiinae sp. BIOUG02139-C11','species'),(1996736,1993536,'Anthomyiinae sp. BIOUG02357-D05','species'),(1996737,1993536,'Anthomyiinae sp. BIOUG02357-G03','species'),(1996738,1993536,'Anthomyiinae sp. BIOUG02358-B04','species'),(1996739,1993536,'Anthomyiinae sp. BIOUG02356-F10','species'),(1996740,1993536,'Anthomyiinae sp. BIOUG02357-H03','species'),(1996741,1993536,'Anthomyiinae sp. BIOUG02139-F04','species'),(1996742,1993536,'Anthomyiinae sp. BIOUG02139-F10','species'),(1996743,1993536,'Anthomyiinae sp. BIOUG02372-F12','species'),(1996744,1993536,'Anthomyiinae sp. BIOUG02140-A04','species'),(1996745,1993536,'Anthomyiinae sp. BIOUG02357-D12','species'),(1996746,1993536,'Anthomyiinae sp. BIOUG02139-H10','species'),(1996747,1993536,'Anthomyiinae sp. BIOUG02140-D05','species'),(1996748,1993536,'Anthomyiinae sp. BIOUG02140-C12','species'),(1996749,1993536,'Anthomyiinae sp. BIOUG02376-D06','species'),(1996750,1993536,'Anthomyiinae sp. BIOUG02367-D08','species'),(1996751,1993536,'Anthomyiinae sp. BIOUG02370-A11','species'),(1996752,1993536,'Anthomyiinae sp. BIOUG02142-F06','species'),(1996753,1993536,'Anthomyiinae sp. BIOUG02368-H02','species'),(1996754,1993536,'Anthomyiinae sp. BIOUG02142-H06','species'),(1996755,1993536,'Anthomyiinae sp. BIOUG02357-E02','species'),(1996756,1993536,'Anthomyiinae sp. BIOUG02356-B11','species'),(1996757,1993536,'Anthomyiinae sp. BIOUG02368-H05','species'),(1996758,1993536,'Anthomyiinae sp. BIOUG02140-B07','species'),(1996759,1993536,'Anthomyiinae sp. BIOUG02140-B03','species'),(1996760,1993536,'Anthomyiinae sp. BIOUG02357-C04','species'),(1996761,1993536,'Anthomyiinae sp. BIOUG02140-B10','species'),(1996762,1993536,'Anthomyiinae sp. BIOUG02140-B02','species'),(1996763,1993536,'Anthomyiinae sp. BIOUG02140-H02','species'),(1996764,1993536,'Anthomyiinae sp. BIOUG02405-E02','species'),(1996765,1993536,'Anthomyiinae sp. BIOUG02370-D09','species'),(1996766,1993536,'Anthomyiinae sp. BIOUG02370-G08','species'),(1996767,1993536,'Anthomyiinae sp. BIOUG02405-H07','species'),(1996768,1993536,'Anthomyiinae sp. BIOUG02375-D09','species'),(1996769,1993536,'Anthomyiinae sp. BIOUG02367-E11','species'),(1996770,1993536,'Anthomyiinae sp. BIOUG02140-G02','species'),(1996771,1993536,'Anthomyiinae sp. BIOUG02142-C08','species'),(1996772,1993536,'Anthomyiinae sp. BIOUG02142-G08','species'),(1996773,1993536,'Anthomyiinae sp. BIOUG02391-B02','species'),(1996774,1993536,'Anthomyiinae sp. BIOUG02375-F09','species'),(1996775,1993536,'Anthomyiinae sp. BIOUG02370-C12','species'),(1996776,1993536,'Anthomyiinae sp. BIOUG02369-H02','species'),(1996777,1993536,'Anthomyiinae sp. BIOUG02140-E02','species'),(1996778,1993536,'Anthomyiinae sp. BIOUG02379-E11','species'),(1996779,1993536,'Anthomyiinae sp. BIOUG02375-C09','species'),(1996780,1993536,'Anthomyiinae sp. BIOUG02369-B12','species'),(1996781,1993536,'Anthomyiinae sp. BIOUG02140-C10','species'),(1996782,1993536,'Anthomyiinae sp. BIOUG02356-B10','species'),(1996783,1993536,'Anthomyiinae sp. BIOUG02367-H06','species'),(1996784,1993536,'Anthomyiinae sp. BIOUG02140-D12','species'),(1996785,1993536,'Anthomyiinae sp. BIOUG02139-E12','species'),(1996786,1993536,'Anthomyiinae sp. BIOUG02368-G02','species'),(1996787,1993536,'Anthomyiinae sp. BIOUG02141-A06','species'),(1996788,1993536,'Anthomyiinae sp. BIOUG02139-B12','species'),(1996789,1993536,'Anthomyiinae sp. BIOUG02376-B12','species'),(1996790,1993536,'Anthomyiinae sp. BIOUG02367-G12','species'),(1996791,1993536,'Anthomyiinae sp. BIOUG02140-C11','species'),(1996792,1993536,'Anthomyiinae sp. BIOUG02369-E02','species'),(1996793,1993536,'Anthomyiinae sp. BIOUG02141-C06','species'),(1996794,1993536,'Anthomyiinae sp. BIOUG02142-A10','species'),(1996795,1993536,'Anthomyiinae sp. BIOUG02140-G01','species'),(1996796,1993536,'Anthomyiinae sp. BIOUG02372-F02','species'),(1996797,1993536,'Anthomyiinae sp. BIOUG02369-A05','species'),(1996798,1993536,'Anthomyiinae sp. BIOUG02139-D02','species'),(1996799,1993536,'Anthomyiinae sp. BIOUG02141-H01','species'),(1996800,1993536,'Anthomyiinae sp. BIOUG02139-G09','species'),(1996801,1993536,'Anthomyiinae sp. BIOUG02367-D11','species'),(1996802,1993536,'Anthomyiinae sp. BIOUG02368-E03','species'),(1996803,1993536,'Anthomyiinae sp. BIOUG02370-E02','species'),(1996804,1993536,'Anthomyiinae sp. BIOUG02359-C06','species'),(1996805,1993536,'Anthomyiinae sp. BIOUG02367-D06','species'),(1996806,1993536,'Anthomyiinae sp. BIOUG02375-E04','species'),(1996807,1993536,'Anthomyiinae sp. BIOUG02139-G06','species'),(1996808,1993536,'Anthomyiinae sp. BIOUG02375-D05','species'),(1996809,1993536,'Anthomyiinae sp. BIOUG02142-H07','species'),(1996810,1993536,'Anthomyiinae sp. BIOUG02405-C11','species'),(1996811,1993536,'Anthomyiinae sp. BIOUG02369-A10','species'),(1996812,1993536,'Anthomyiinae sp. BIOUG02139-F11','species'),(1996813,1993536,'Anthomyiinae sp. BIOUG02140-A07','species'),(1996814,1993536,'Anthomyiinae sp. BIOUG02357-F02','species'),(1996815,1993536,'Anthomyiinae sp. BIOUG02375-D08','species'),(1996816,1993536,'Anthomyiinae sp. BIOUG02141-C10','species'),(1996817,1993536,'Anthomyiinae sp. BIOUG02372-D07','species'),(1996818,1993536,'Anthomyiinae sp. BIOUG02376-B05','species'),(1996819,1993536,'Anthomyiinae sp. BIOUG02139-G01','species'),(1996820,1993536,'Anthomyiinae sp. BIOUG02139-E07','species'),(1996821,1993536,'Anthomyiinae sp. BIOUG02368-B01','species'),(1996822,1993536,'Anthomyiinae sp. BIOUG02141-E03','species'),(1996823,1993536,'Anthomyiinae sp. BIOUG02358-C05','species'),(1996824,1993536,'Anthomyiinae sp. BIOUG02141-F06','species'),(1996825,1993536,'Anthomyiinae sp. BIOUG02142-D08','species'),(1996826,1002095,'Anthribidae sp. BIOUG04772-F11','species'),(1996827,1253506,'Aphelinidae sp. BIOUG04748-D08','species'),(1996828,1253506,'Aphelinidae sp. BIOUG02447-H07','species'),(1996829,1253506,'Aphelinidae sp. BIOUG02533-E05','species'),(1996830,1253506,'Aphelinidae sp. BIOUG04747-E03','species'),(1996831,1253506,'Aphelinidae sp. BIOUG04758-F10','species'),(1996832,1253506,'Aphelinidae sp. BIOUG02530-A03','species'),(1996833,1253506,'Aphelinidae sp. BIOUG04908-F06','species'),(1996834,1253506,'Aphelinidae sp. BIOUG15396-C05','species'),(1996835,1253506,'Aphelinidae sp. BIOUG04748-E11','species'),(1996836,1253506,'Aphelinidae sp. BIOUG02537-E12','species'),(1996837,1253506,'Aphelinidae sp. BIOUG21738-F06','species'),(1996838,1253506,'Aphelinidae sp. BIOUG17816-H05','species'),(1996839,163151,'Aphelinus sp. BIOUG02542-H06','species'),(1996840,163151,'Aphelinus sp. BIOUG02530-A06','species'),(1996841,163151,'Aphelinus sp. BIOUG02442-H02','species'),(1996842,163151,'Aphelinus sp. BIOUG04747-B08','species'),(1996843,163151,'Aphelinus sp. BIOUG02530-B03','species'),(1996844,437904,'Aphidiinae sp. BIOUG02434-H05','species'),(1996845,437904,'Aphidiinae sp. BIOUG02436-D03','species'),(1996846,437904,'Aphidiinae sp. BIOUG02400-E07','species'),(1996847,437904,'Aphidiinae sp. BIOUG02399-E11','species'),(1996848,437904,'Aphidiinae sp. BIOUG02447-B08','species'),(1996849,437904,'Aphidiinae sp. BIOUG02447-C09','species'),(1996850,437904,'Aphidiinae sp. BIOUG02542-F04','species'),(1996851,437904,'Aphidiinae sp. BIOUG02434-F09','species'),(1996852,437904,'Aphidiinae sp. BIOUG02400-B06','species'),(1996853,437904,'Aphidiinae sp. BIOUG02399-C08','species'),(1996854,437904,'Aphidiinae sp. BIOUG02399-E02','species'),(1996855,437904,'Aphidiinae sp. BIOUG02449-F08','species'),(1996856,437904,'Aphidiinae sp. BIOUG02400-A06','species'),(1996857,437904,'Aphidiinae sp. BIOUG02400-B04','species'),(1996858,437904,'Aphidiinae sp. BIOUG02443-E11','species'),(1996859,437904,'Aphidiinae sp. BIOUG02443-H06','species'),(1996860,437904,'Aphidiinae sp. BIOUG02443-H08','species'),(1996861,437904,'Aphidiinae sp. BIOUG02434-F11','species'),(1996862,437904,'Aphidiinae sp. BIOUG02442-A04','species'),(1996863,437904,'Aphidiinae sp. BIOUG02530-E05','species'),(1996864,437904,'Aphidiinae sp. BIOUG02449-H02','species'),(1996865,437904,'Aphidiinae sp. BIOUG02436-C12','species'),(1996866,437904,'Aphidiinae sp. BIOUG02530-G12','species'),(1996867,437904,'Aphidiinae sp. BIOUG02448-A11','species'),(1996868,437904,'Aphidiinae sp. BIOUG02434-E04','species'),(1996869,437904,'Aphidiinae sp. BIOUG02443-B05','species'),(1996870,437904,'Aphidiinae sp. BIOUG02435-A01','species'),(1996871,437904,'Aphidiinae sp. BIOUG02435-D01','species'),(1996872,437904,'Aphidiinae sp. BIOUG02448-D05','species'),(1996873,437904,'Aphidiinae sp. BIOUG02448-D06','species'),(1996874,1988248,'Archembiidae sp. BIOUG05253-A02','species'),(1996875,279490,'Ascalaphidae sp. BIOUG18627-B10','species'),(1996876,1129067,'Asilidae sp. BIOUG05255-D05','species'),(1996877,1129067,'Asilidae sp. BIOUG18624-C05','species'),(1996878,58719,'Asobara sp. BIOUG05382-C11','species'),(1996879,305597,'Atherigona sp. BIOUG15391-F08','species'),(1996880,305597,'Atherigona sp. BIOUG17837-C07','species'),(1996881,305597,'Atherigona sp. BIOUG02380-H09','species'),(1996882,482362,'Azanus sp. BIOUG16241-G03','species'),(1996883,1991107,'Azotidae sp. BIOUG02448-A08','species'),(1996884,1991107,'Azotidae sp. BIOUG02448-G12','species'),(1996885,1991107,'Azotidae sp. BIOUG02542-C01','species'),(1996886,1991107,'Azotidae sp. BIOUG02546-D05','species'),(1996887,1991107,'Azotidae sp. BIOUG02447-G09','species'),(1996888,74051,'Balclutha sp. BIOUG02439-A03','species'),(1996889,288157,'Bathyplectes sp. BIOUG02371-F10','species'),(1996890,288157,'Bathyplectes sp. BIOUG02399-D08','species'),(1996891,288157,'Bathyplectes sp. BIOUG02373-A03','species'),(1996892,288404,'Unclassified Bembicinae','no rank'),(1996893,1996892,'Bembicinae sp. BIOUG04760-G02','species'),(1996894,7037,'Bemisia sp. BIOUG04903-G02','species'),(1996895,69814,'Bethylidae sp. BIOUG17811-E01','species'),(1996896,69814,'Bethylidae sp. BIOUG17827-D04','species'),(1996897,69814,'Bethylidae sp. BIOUG04750-F10','species'),(1996898,69814,'Bethylidae sp. BIOUG17820-F12','species'),(1996899,69814,'Bethylidae sp. BIOUG04750-A05','species'),(1996900,69814,'Bethylidae sp. BIOUG05359-H08','species'),(1996901,69814,'Bethylidae sp. BIOUG02373-C06','species'),(1996902,69814,'Bethylidae sp. BIOUG04762-G08','species'),(1996903,69814,'Bethylidae sp. BIOUG17813-F01','species'),(1996904,69814,'Bethylidae sp. BIOUG04753-E09','species'),(1996905,69814,'Bethylidae sp. BIOUG17811-C10','species'),(1996906,69814,'Bethylidae sp. BIOUG17813-C02','species'),(1996907,69814,'Bethylidae sp. BIOUG04746-B05','species'),(1996908,69814,'Bethylidae sp. BIOUG04762-H03','species'),(1996909,69814,'Bethylidae sp. BIOUG17829-G12','species'),(1996910,69814,'Bethylidae sp. BIOUG17825-B09','species'),(1996911,1592581,'Bibionidae sp. BIOUG02375-D01','species'),(1996912,1592581,'Bibionidae sp. BIOUG02561-B12','species'),(1996913,1592581,'Bibionidae sp. BIOUG02370-G01','species'),(1996914,1990785,'Brachydeutera sp. BIOUG04902-F08','species'),(1996915,42101,'Bracon sp. BIOUG17837-H04','species'),(1996916,350970,'Braconidae sp. BIOUG15345-B11','species'),(1996917,350970,'Braconidae sp. BIOUG15341-G01','species'),(1996918,350970,'Braconidae sp. BIOUG04746-A02','species'),(1996919,350970,'Braconidae sp. BIOUG02380-C06','species'),(1996920,350970,'Braconidae sp. BIOUG02542-F06','species'),(1996921,35571,'Bradysia sp. BIOUG02389-D07','species'),(1996922,35571,'Bradysia sp. BIOUG02191-E11','species'),(1996923,35571,'Bradysia sp. BIOUG02445-A09','species'),(1996924,35571,'Bradysia sp. BIOUG02193-D09','species'),(1996925,35571,'Bradysia sp. BIOUG02387-A03','species'),(1996926,35571,'Bradysia sp. BIOUG02388-G04','species'),(1996927,35571,'Bradysia sp. BIOUG02206-C10','species'),(1996928,652538,'Brentidae sp. BIOUG02541-D01','species'),(1996929,397133,'Brevicornu sp. BIOUG02205-A07','species'),(1996930,1407793,'Caeciliusidae sp. BIOUG02582-B08','species'),(1996931,991140,'Calliphoridae sp. BIOUG17826-G03','species'),(1996932,991140,'Calliphoridae sp. BIOUG18622-B10','species'),(1996933,991140,'Calliphoridae sp. BIOUG17826-E06','species'),(1996934,991140,'Calliphoridae sp. BIOUG17828-E03','species'),(1996935,991140,'Calliphoridae sp. BIOUG17833-B07','species'),(1996936,991140,'Calliphoridae sp. BIOUG05252-G02','species'),(1996937,13390,'Camponotus sp. BIOUG17824-H04','species'),(1996938,13390,'Camponotus sp. BIOUG15299-C05','species'),(1996939,13390,'Camponotus sp. BIOUG15299-F08','species'),(1996940,13390,'Camponotus sp. BIOUG15339-H10','species'),(1996941,13390,'Camponotus sp. BIOUG04761-F08','species'),(1996942,13390,'Camponotus sp. BIOUG04762-B08','species'),(1996943,13390,'Camponotus sp. BIOUG04762-C02','species'),(1996944,13390,'Camponotus sp. BIOUG04762-C08','species'),(1996945,13390,'Camponotus sp. BIOUG18626-E03','species'),(1996946,13390,'Camponotus sp. BIOUG04762-E01','species'),(1996947,13390,'Camponotus sp. BIOUG04762-C03','species'),(1996948,13390,'Camponotus sp. BIOUG17825-E01','species'),(1996949,13390,'Camponotus sp. BIOUG02378-C02','species'),(1996950,13390,'Camponotus sp. BIOUG04761-A04','species'),(1996951,13390,'Camponotus sp. BIOUG15338-A08','species'),(1996952,13390,'Camponotus sp. BIOUG02373-G03','species'),(1996953,13390,'Camponotus sp. BIOUG04761-F07','species'),(1996954,632256,'Campopleginae sp. BIOUG04759-E03','species'),(1996955,632256,'Campopleginae sp. BIOUG04759-D04','species'),(1996956,632256,'Campopleginae sp. BIOUG04759-C03','species'),(1996957,632256,'Campopleginae sp. BIOUG05255-E11','species'),(1996958,1828925,'Canacidae sp. BIOUG15391-D05','species'),(1996959,440219,'Cantharidae sp. BIOUG02549-A06','species'),(1996960,167070,'Carabidae sp. BIOUG04772-E12','species'),(1996961,167070,'Carabidae sp. BIOUG04772-D05','species'),(1996962,235541,'Cardiocondyla sp. BIOUG15338-G12','species'),(1996963,111201,'Cassida sp. BIOUG05253-F03','species'),(1996964,329961,'Cecidomyiidae sp. BIOUG02529-G10','species'),(1996965,329961,'Cecidomyiidae sp. BIOUG02545-C10','species'),(1996966,329961,'Cecidomyiidae sp. BIOUG05257-B03','species'),(1996967,329961,'Cecidomyiidae sp. BIOUG02435-C01','species'),(1996968,329961,'Cecidomyiidae sp. BIOUG04902-H10','species'),(1996969,329961,'Cecidomyiidae sp. BIOUG02132-A01','species'),(1996970,329961,'Cecidomyiidae sp. BIOUG02441-C06','species'),(1996971,329961,'Cecidomyiidae sp. BIOUG04910-G04','species'),(1996972,329961,'Cecidomyiidae sp. BIOUG02529-F06','species'),(1996973,329961,'Cecidomyiidae sp. BIOUG02402-B12','species'),(1996974,329961,'Cecidomyiidae sp. BIOUG02539-H11','species'),(1996975,329961,'Cecidomyiidae sp. BIOUG02438-H04','species'),(1996976,329961,'Cecidomyiidae sp. BIOUG17817-A05','species'),(1996977,329961,'Cecidomyiidae sp. BIOUG05257-E04','species'),(1996978,329961,'Cecidomyiidae sp. BIOUG15296-E06','species'),(1996979,329961,'Cecidomyiidae sp. BIOUG17817-C11','species'),(1996980,329961,'Cecidomyiidae sp. BIOUG04908-G03','species'),(1996981,329961,'Cecidomyiidae sp. BIOUG02397-G11','species'),(1996982,329961,'Cecidomyiidae sp. BIOUG04908-C11','species'),(1996983,329961,'Cecidomyiidae sp. BIOUG05257-G06','species'),(1996984,329961,'Cecidomyiidae sp. BIOUG02393-H01','species'),(1996985,329961,'Cecidomyiidae sp. BIOUG17819-B04','species'),(1996986,329961,'Cecidomyiidae sp. BIOUG02534-G02','species'),(1996987,329961,'Cecidomyiidae sp. BIOUG05257-B08','species'),(1996988,329961,'Cecidomyiidae sp. BIOUG05257-H08','species'),(1996989,329961,'Cecidomyiidae sp. BIOUG21737-A06','species'),(1996990,329961,'Cecidomyiidae sp. BIOUG02404-E09','species'),(1996991,329961,'Cecidomyiidae sp. BIOUG02441-E09','species'),(1996992,329961,'Cecidomyiidae sp. BIOUG02193-E09','species'),(1996993,329961,'Cecidomyiidae sp. BIOUG05257-F04','species'),(1996994,329961,'Cecidomyiidae sp. BIOUG02450-H07','species'),(1996995,329961,'Cecidomyiidae sp. BIOUG02444-H09','species'),(1996996,329961,'Cecidomyiidae sp. BIOUG04901-H10','species'),(1996997,329961,'Cecidomyiidae sp. BIOUG02205-D08','species'),(1996998,329961,'Cecidomyiidae sp. BIOUG02529-F08','species'),(1996999,329961,'Cecidomyiidae sp. BIOUG02403-F03','species'),(1997000,329961,'Cecidomyiidae sp. BIOUG02438-E11','species'),(1997001,329961,'Cecidomyiidae sp. BIOUG04902-B07','species'),(1997002,329961,'Cecidomyiidae sp. BIOUG21737-C04','species'),(1997003,329961,'Cecidomyiidae sp. BIOUG02397-F01','species'),(1997004,329961,'Cecidomyiidae sp. BIOUG15394-D07','species'),(1997005,329961,'Cecidomyiidae sp. BIOUG02440-A07','species'),(1997006,329961,'Cecidomyiidae sp. BIOUG15392-C03','species'),(1997007,329961,'Cecidomyiidae sp. BIOUG02150-D05','species'),(1997008,329961,'Cecidomyiidae sp. BIOUG02529-H04','species'),(1997009,329961,'Cecidomyiidae sp. BIOUG02440-C08','species'),(1997010,329961,'Cecidomyiidae sp. BIOUG02208-H10','species'),(1997011,329961,'Cecidomyiidae sp. BIOUG04901-E12','species'),(1997012,329961,'Cecidomyiidae sp. BIOUG05257-G11','species'),(1997013,329961,'Cecidomyiidae sp. BIOUG02431-F04','species'),(1997014,329961,'Cecidomyiidae sp. BIOUG02394-F04','species'),(1997015,329961,'Cecidomyiidae sp. BIOUG02432-C10','species'),(1997016,329961,'Cecidomyiidae sp. BIOUG17817-B12','species'),(1997017,329961,'Cecidomyiidae sp. BIOUG02404-G02','species'),(1997018,329961,'Cecidomyiidae sp. BIOUG21738-E05','species'),(1997019,329961,'Cecidomyiidae sp. BIOUG15340-F04','species'),(1997020,329961,'Cecidomyiidae sp. BIOUG02397-C04','species'),(1997021,329961,'Cecidomyiidae sp. BIOUG02403-E05','species'),(1997022,329961,'Cecidomyiidae sp. BIOUG17817-C10','species'),(1997023,329961,'Cecidomyiidae sp. BIOUG15345-E09','species'),(1997024,329961,'Cecidomyiidae sp. BIOUG02445-D05','species'),(1997025,861361,'Ceraphronidae sp. BIOUG02537-E08','species'),(1997026,861361,'Ceraphronidae sp. BIOUG17818-E11','species'),(1997027,861361,'Ceraphronidae sp. BIOUG05380-H07','species'),(1997028,861361,'Ceraphronidae sp. BIOUG02537-G09','species'),(1997029,861361,'Ceraphronidae sp. BIOUG02442-D11','species'),(1997030,861361,'Ceraphronidae sp. BIOUG02447-B04','species'),(1997031,861361,'Ceraphronidae sp. BIOUG02537-E11','species'),(1997032,861361,'Ceraphronidae sp. BIOUG02537-F12','species'),(1997033,861361,'Ceraphronidae sp. BIOUG02537-B06','species'),(1997034,861361,'Ceraphronidae sp. BIOUG04746-G07','species'),(1997035,861361,'Ceraphronidae sp. BIOUG15345-E07','species'),(1997036,861361,'Ceraphronidae sp. BIOUG02447-H10','species'),(1997037,861361,'Ceraphronidae sp. BIOUG04746-C05','species'),(1997038,880183,'Ceratopogonidae sp. BIOUG17833-H10','species'),(1997039,880183,'Ceratopogonidae sp. BIOUG17833-G11','species'),(1997040,880183,'Ceratopogonidae sp. BIOUG17510-G02','species'),(1997041,880183,'Ceratopogonidae sp. BIOUG17821-B10','species'),(1997042,880183,'Ceratopogonidae sp. BIOUG17510-F11','species'),(1997043,880183,'Ceratopogonidae sp. BIOUG17510-H03','species'),(1997044,880183,'Ceratopogonidae sp. BIOUG17819-C07','species'),(1997045,880183,'Ceratopogonidae sp. BIOUG05383-C12','species'),(1997046,880183,'Ceratopogonidae sp. BIOUG05257-G10','species'),(1997047,880183,'Ceratopogonidae sp. BIOUG04910-B03','species'),(1997048,880183,'Ceratopogonidae sp. BIOUG02538-G01','species'),(1997049,880183,'Ceratopogonidae sp. BIOUG04913-B03','species'),(1997050,880183,'Ceratopogonidae sp. BIOUG02131-H04','species'),(1997051,880183,'Ceratopogonidae sp. BIOUG02538-H09','species'),(1997052,880183,'Ceratopogonidae sp. BIOUG21738-C08','species'),(1997053,880183,'Ceratopogonidae sp. BIOUG17512-H09','species'),(1997054,880183,'Ceratopogonidae sp. BIOUG17817-G10','species'),(1997055,880183,'Ceratopogonidae sp. BIOUG15395-D04','species'),(1997056,880183,'Ceratopogonidae sp. BIOUG02132-A03','species'),(1997057,880183,'Ceratopogonidae sp. BIOUG21738-E02','species'),(1997058,880183,'Ceratopogonidae sp. BIOUG17512-G12','species'),(1997059,880183,'Ceratopogonidae sp. BIOUG15341-D08','species'),(1997060,880183,'Ceratopogonidae sp. BIOUG05383-G09','species'),(1997061,880183,'Ceratopogonidae sp. BIOUG17512-A06','species'),(1997062,880183,'Ceratopogonidae sp. BIOUG04910-B01','species'),(1997063,880183,'Ceratopogonidae sp. BIOUG02545-B10','species'),(1997064,880183,'Ceratopogonidae sp. BIOUG04913-B07','species'),(1997065,880183,'Ceratopogonidae sp. BIOUG02529-C05','species'),(1997066,880183,'Ceratopogonidae sp. BIOUG04908-G02','species'),(1997067,880183,'Ceratopogonidae sp. BIOUG02529-G07','species'),(1997068,880183,'Ceratopogonidae sp. BIOUG02433-B02','species'),(1997069,880183,'Ceratopogonidae sp. BIOUG15296-F04','species'),(1997070,880183,'Ceratopogonidae sp. BIOUG02441-D07','species'),(1997071,880183,'Ceratopogonidae sp. BIOUG04915-H05','species'),(1997072,880183,'Ceratopogonidae sp. BIOUG05381-G05','species'),(1997073,880183,'Ceratopogonidae sp. BIOUG05257-H07','species'),(1997074,880183,'Ceratopogonidae sp. BIOUG04913-B02','species'),(1997075,880183,'Ceratopogonidae sp. BIOUG02403-E09','species'),(1997076,880183,'Ceratopogonidae sp. BIOUG17821-H05','species'),(1997077,880183,'Ceratopogonidae sp. BIOUG17510-C04','species'),(1997078,880183,'Ceratopogonidae sp. BIOUG15391-F12','species'),(1997079,880183,'Ceratopogonidae sp. BIOUG15345-H05','species'),(1997080,880183,'Ceratopogonidae sp. BIOUG04908-A04','species'),(1997081,880183,'Ceratopogonidae sp. BIOUG17817-B03','species'),(1997082,880183,'Ceratopogonidae sp. BIOUG02545-B07','species'),(1997083,288388,'Cerceris sp. BIOUG15299-G10','species'),(1997084,288388,'Cerceris sp. BIOUG04761-H06','species'),(1997085,288388,'Cerceris sp. BIOUG04761-F02','species'),(1997086,474940,'Chalcididae sp. BIOUG04757-C06','species'),(1997087,474940,'Chalcididae sp. BIOUG05359-G09','species'),(1997088,474940,'Chalcididae sp. BIOUG04914-H11','species'),(1997089,474940,'Chalcididae sp. BIOUG17811-D01','species'),(1997090,474940,'Chalcididae sp. BIOUG15339-G10','species'),(1997091,474940,'Chalcididae sp. BIOUG17827-C12','species'),(1997092,474940,'Chalcididae sp. BIOUG04760-D07','species'),(1997093,474940,'Chalcididae sp. BIOUG04896-D05','species'),(1997094,474940,'Chalcididae sp. BIOUG17829-F05','species'),(1997095,474940,'Chalcididae sp. BIOUG04896-F03','species'),(1997096,474940,'Chalcididae sp. BIOUG17830-C12','species'),(1997097,474940,'Chalcididae sp. BIOUG17824-A11','species'),(1997098,474940,'Chalcididae sp. BIOUG17830-B10','species'),(1997099,474940,'Chalcididae sp. BIOUG05380-C03','species'),(1997100,474940,'Chalcididae sp. BIOUG04753-A06','species'),(1997101,474940,'Chalcididae sp. BIOUG04762-C04','species'),(1997102,1105561,'Chamaemyiidae sp. BIOUG02540-D12','species'),(1997103,1509252,'Chaoboridae sp. BIOUG15391-F09','species'),(1997104,1509252,'Chaoboridae sp. BIOUG02444-B05','species'),(1997105,303487,'Charipinae sp. BIOUG02400-C11','species'),(1997106,303487,'Charipinae sp. BIOUG02434-A06','species'),(1997107,303487,'Charipinae sp. BIOUG02400-D11','species'),(1997108,632293,'Cheloninae sp. BIOUG04747-G11','species'),(1997109,632293,'Cheloninae sp. BIOUG02546-E04','species'),(1997110,632293,'Cheloninae sp. BIOUG02447-F09','species'),(1997111,7405,'Chelonus sp. BIOUG15299-F04','species'),(1997112,305539,'Chironomidae sp. BIOUG02150-B05','species'),(1997113,305539,'Chironomidae sp. BIOUG21738-D10','species'),(1997114,305539,'Chironomidae sp. BIOUG02191-C12','species'),(1997115,305539,'Chironomidae sp. BIOUG02148-G02','species'),(1997116,305539,'Chironomidae sp. BIOUG02147-A04','species'),(1997117,305539,'Chironomidae sp. BIOUG02143-D07','species'),(1997118,305539,'Chironomidae sp. BIOUG02194-D06','species'),(1997119,305539,'Chironomidae sp. BIOUG02197-H10','species'),(1997120,305539,'Chironomidae sp. BIOUG02132-F05','species'),(1997121,305539,'Chironomidae sp. BIOUG02191-C10','species'),(1997122,305539,'Chironomidae sp. BIOUG02431-A03','species'),(1997123,305539,'Chironomidae sp. BIOUG04913-H04','species'),(1997124,305539,'Chironomidae sp. BIOUG02136-F10','species'),(1997125,305539,'Chironomidae sp. BIOUG02134-B10','species'),(1997126,305539,'Chironomidae sp. BIOUG02133-F02','species'),(1997127,305539,'Chironomidae sp. BIOUG02132-B12','species'),(1997128,305539,'Chironomidae sp. BIOUG02136-E05','species'),(1997129,305539,'Chironomidae sp. BIOUG02195-E07','species'),(1997130,305539,'Chironomidae sp. BIOUG02144-D01','species'),(1997131,305539,'Chironomidae sp. BIOUG02208-C04','species'),(1997132,305539,'Chironomidae sp. BIOUG02133-C12','species'),(1997133,305539,'Chironomidae sp. BIOUG02193-C08','species'),(1997134,305539,'Chironomidae sp. BIOUG02131-E06','species'),(1997135,305539,'Chironomidae sp. BIOUG02137-B02','species'),(1997136,305539,'Chironomidae sp. BIOUG02146-F12','species'),(1997137,305539,'Chironomidae sp. BIOUG02191-F04','species'),(1997138,305539,'Chironomidae sp. BIOUG02198-A05','species'),(1997139,305539,'Chironomidae sp. BIOUG02132-E06','species'),(1997140,305539,'Chironomidae sp. BIOUG02146-F11','species'),(1997141,305539,'Chironomidae sp. BIOUG02196-H10','species'),(1997142,305539,'Chironomidae sp. BIOUG02149-F01','species'),(1997143,305539,'Chironomidae sp. BIOUG02192-E04','species'),(1997144,305539,'Chironomidae sp. BIOUG02149-F07','species'),(1997145,305539,'Chironomidae sp. BIOUG02198-F08','species'),(1997146,305539,'Chironomidae sp. BIOUG02195-G08','species'),(1997147,305539,'Chironomidae sp. BIOUG02138-G12','species'),(1997148,305539,'Chironomidae sp. BIOUG02134-B05','species'),(1997149,305539,'Chironomidae sp. BIOUG02197-D08','species'),(1997150,305539,'Chironomidae sp. BIOUG02196-H01','species'),(1997151,305539,'Chironomidae sp. BIOUG02150-C03','species'),(1997152,305539,'Chironomidae sp. BIOUG02143-B11','species'),(1997153,305539,'Chironomidae sp. BIOUG02540-F12','species'),(1997154,305539,'Chironomidae sp. BIOUG02131-A01','species'),(1997155,305539,'Chironomidae sp. BIOUG02137-H07','species'),(1997156,305539,'Chironomidae sp. BIOUG02193-D01','species'),(1997157,305539,'Chironomidae sp. BIOUG02146-H11','species'),(1997158,305539,'Chironomidae sp. BIOUG02138-B11','species'),(1997159,305539,'Chironomidae sp. BIOUG05258-E04','species'),(1997160,305539,'Chironomidae sp. BIOUG04902-B08','species'),(1997161,305539,'Chironomidae sp. BIOUG02134-D02','species'),(1997162,305539,'Chironomidae sp. BIOUG02195-A03','species'),(1997163,305539,'Chironomidae sp. BIOUG02195-C03','species'),(1997164,305539,'Chironomidae sp. BIOUG02192-A01','species'),(1997165,305539,'Chironomidae sp. BIOUG02144-D03','species'),(1997166,305539,'Chironomidae sp. BIOUG02204-A11','species'),(1997167,305539,'Chironomidae sp. BIOUG02196-D09','species'),(1997168,305539,'Chironomidae sp. BIOUG02144-E07','species'),(1997169,305539,'Chironomidae sp. BIOUG02197-B01','species'),(1997170,305539,'Chironomidae sp. BIOUG02204-B05','species'),(1997171,305539,'Chironomidae sp. BIOUG02138-F04','species'),(1997172,305539,'Chironomidae sp. BIOUG02144-F06','species'),(1997173,305539,'Chironomidae sp. BIOUG02147-F07','species'),(1997174,305539,'Chironomidae sp. BIOUG02146-F02','species'),(1997175,305539,'Chironomidae sp. BIOUG02135-C09','species'),(1997176,305539,'Chironomidae sp. BIOUG02150-A04','species'),(1997177,305539,'Chironomidae sp. BIOUG02149-B11','species'),(1997178,305539,'Chironomidae sp. BIOUG02144-D08','species'),(1997179,305539,'Chironomidae sp. BIOUG02143-D01','species'),(1997180,305539,'Chironomidae sp. BIOUG02192-F01','species'),(1997181,305539,'Chironomidae sp. BIOUG02191-A08','species'),(1997182,305539,'Chironomidae sp. BIOUG02205-F05','species'),(1997183,305539,'Chironomidae sp. BIOUG02144-E04','species'),(1997184,305539,'Chironomidae sp. BIOUG02146-G09','species'),(1997185,305539,'Chironomidae sp. BIOUG02143-H08','species'),(1997186,305539,'Chironomidae sp. BIOUG02198-A03','species'),(1997187,305539,'Chironomidae sp. BIOUG02133-B12','species'),(1997188,305539,'Chironomidae sp. BIOUG02133-A11','species'),(1997189,305539,'Chironomidae sp. BIOUG02145-C01','species'),(1997190,305539,'Chironomidae sp. BIOUG02132-A09','species'),(1997191,305539,'Chironomidae sp. BIOUG02143-A11','species'),(1997192,305539,'Chironomidae sp. BIOUG02196-B02','species'),(1997193,305539,'Chironomidae sp. BIOUG02149-F12','species'),(1997194,305539,'Chironomidae sp. BIOUG02135-H02','species'),(1997195,305539,'Chironomidae sp. BIOUG02143-C02','species'),(1997196,305539,'Chironomidae sp. BIOUG02133-D05','species'),(1997197,305539,'Chironomidae sp. BIOUG02197-B03','species'),(1997198,305539,'Chironomidae sp. BIOUG02192-D06','species'),(1997199,305539,'Chironomidae sp. BIOUG02193-F07','species'),(1997200,305539,'Chironomidae sp. BIOUG02137-E08','species'),(1997201,305539,'Chironomidae sp. BIOUG17817-C01','species'),(1997202,305539,'Chironomidae sp. BIOUG02146-C10','species'),(1997203,305539,'Chironomidae sp. BIOUG02197-D10','species'),(1997204,305539,'Chironomidae sp. BIOUG02138-D04','species'),(1997205,305539,'Chironomidae sp. BIOUG02148-B05','species'),(1997206,305539,'Chironomidae sp. BIOUG02196-C09','species'),(1997207,305539,'Chironomidae sp. BIOUG02194-C10','species'),(1997208,305539,'Chironomidae sp. BIOUG02133-C11','species'),(1997209,305539,'Chironomidae sp. BIOUG04902-E07','species'),(1997210,305539,'Chironomidae sp. BIOUG02147-D01','species'),(1997211,305539,'Chironomidae sp. BIOUG02145-H01','species'),(1997212,305539,'Chironomidae sp. BIOUG15296-D06','species'),(1997213,305539,'Chironomidae sp. BIOUG02144-G06','species'),(1997214,305539,'Chironomidae sp. BIOUG02144-D09','species'),(1997215,305539,'Chironomidae sp. BIOUG02193-H06','species'),(1997216,305539,'Chironomidae sp. BIOUG02146-E07','species'),(1997217,305539,'Chironomidae sp. BIOUG02149-H07','species'),(1997218,305539,'Chironomidae sp. BIOUG02191-E05','species'),(1997219,305539,'Chironomidae sp. BIOUG02137-G06','species'),(1997220,305539,'Chironomidae sp. BIOUG02146-A01','species'),(1997221,305539,'Chironomidae sp. BIOUG02197-B08','species'),(1997222,305539,'Chironomidae sp. BIOUG02147-B06','species'),(1997223,305539,'Chironomidae sp. BIOUG02193-B06','species'),(1997224,305539,'Chironomidae sp. BIOUG02145-E11','species'),(1997225,305539,'Chironomidae sp. BIOUG02192-E05','species'),(1997226,305539,'Chironomidae sp. BIOUG15296-C08','species'),(1997227,305539,'Chironomidae sp. BIOUG02143-A02','species'),(1997228,305539,'Chironomidae sp. BIOUG02194-F04','species'),(1997229,305539,'Chironomidae sp. BIOUG02144-F01','species'),(1997230,305539,'Chironomidae sp. BIOUG02192-A09','species'),(1997231,305539,'Chironomidae sp. BIOUG02133-D03','species'),(1997232,305539,'Chironomidae sp. BIOUG02134-F07','species'),(1997233,305539,'Chironomidae sp. BIOUG02136-H11','species'),(1997234,305539,'Chironomidae sp. BIOUG04901-E06','species'),(1997235,305539,'Chironomidae sp. BIOUG02144-E03','species'),(1997236,305539,'Chironomidae sp. BIOUG02196-C05','species'),(1997237,305539,'Chironomidae sp. BIOUG02149-A01','species'),(1997238,305539,'Chironomidae sp. BIOUG02198-F10','species'),(1997239,305539,'Chironomidae sp. BIOUG02131-A06','species'),(1997240,305539,'Chironomidae sp. BIOUG02137-H06','species'),(1997241,305539,'Chironomidae sp. BIOUG02133-G05','species'),(1997242,305539,'Chironomidae sp. BIOUG02150-A07','species'),(1997243,305539,'Chironomidae sp. BIOUG02148-A04','species'),(1997244,305539,'Chironomidae sp. BIOUG02132-F04','species'),(1997245,305539,'Chironomidae sp. BIOUG02136-A08','species'),(1997246,305539,'Chironomidae sp. BIOUG02197-A08','species'),(1997247,305539,'Chironomidae sp. BIOUG02146-C07','species'),(1997248,305539,'Chironomidae sp. BIOUG02135-E10','species'),(1997249,305539,'Chironomidae sp. BIOUG02148-E11','species'),(1997250,305539,'Chironomidae sp. BIOUG02135-F04','species'),(1997251,305539,'Chironomidae sp. BIOUG02192-E02','species'),(1997252,305539,'Chironomidae sp. BIOUG02148-A10','species'),(1997253,305539,'Chironomidae sp. BIOUG02144-H10','species'),(1997254,305539,'Chironomidae sp. BIOUG02132-C05','species'),(1997255,305539,'Chironomidae sp. BIOUG05257-G09','species'),(1997256,305539,'Chironomidae sp. BIOUG02194-C08','species'),(1997257,305539,'Chironomidae sp. BIOUG02149-E03','species'),(1997258,305539,'Chironomidae sp. BIOUG02134-B02','species'),(1997259,305539,'Chironomidae sp. BIOUG02191-D12','species'),(1997260,305539,'Chironomidae sp. BIOUG02143-B01','species'),(1997261,305539,'Chironomidae sp. BIOUG02149-F11','species'),(1997262,305539,'Chironomidae sp. BIOUG02204-A09','species'),(1997263,305539,'Chironomidae sp. BIOUG02149-B02','species'),(1997264,305539,'Chironomidae sp. BIOUG02133-F12','species'),(1997265,305539,'Chironomidae sp. BIOUG02196-E09','species'),(1997266,305539,'Chironomidae sp. BIOUG02403-B10','species'),(1997267,305539,'Chironomidae sp. BIOUG02145-E01','species'),(1997268,305539,'Chironomidae sp. BIOUG02143-C07','species'),(1997269,305539,'Chironomidae sp. BIOUG02133-G04','species'),(1997270,305539,'Chironomidae sp. BIOUG02132-C10','species'),(1997271,305539,'Chironomidae sp. BIOUG02191-C04','species'),(1997272,305539,'Chironomidae sp. BIOUG02145-C10','species'),(1997273,305539,'Chironomidae sp. BIOUG02198-E09','species'),(1997274,305539,'Chironomidae sp. BIOUG02138-A03','species'),(1997275,305539,'Chironomidae sp. BIOUG02137-E10','species'),(1997276,305539,'Chironomidae sp. BIOUG02132-E05','species'),(1997277,305539,'Chironomidae sp. BIOUG02134-F11','species'),(1997278,305539,'Chironomidae sp. BIOUG02403-C09','species'),(1997279,305539,'Chironomidae sp. BIOUG02148-E06','species'),(1997280,305539,'Chironomidae sp. BIOUG02198-E11','species'),(1997281,305539,'Chironomidae sp. BIOUG02195-G11','species'),(1997282,305539,'Chironomidae sp. BIOUG02196-C11','species'),(1997283,305539,'Chironomidae sp. BIOUG02198-E10','species'),(1997284,305539,'Chironomidae sp. BIOUG02132-F07','species'),(1997285,305539,'Chironomidae sp. BIOUG02207-H06','species'),(1997286,305539,'Chironomidae sp. BIOUG02441-C10','species'),(1997287,305539,'Chironomidae sp. BIOUG02197-G08','species'),(1997288,305539,'Chironomidae sp. BIOUG02150-A09','species'),(1997289,305539,'Chironomidae sp. BIOUG02146-D06','species'),(1997290,305539,'Chironomidae sp. BIOUG02207-E03','species'),(1997291,305539,'Chironomidae sp. BIOUG02149-C08','species'),(1997292,305539,'Chironomidae sp. BIOUG02132-E02','species'),(1997293,305539,'Chironomidae sp. BIOUG02198-E06','species'),(1997294,305539,'Chironomidae sp. BIOUG02145-F03','species'),(1997295,305539,'Chironomidae sp. BIOUG15340-B01','species'),(1997296,305539,'Chironomidae sp. BIOUG02196-C12','species'),(1997297,305539,'Chironomidae sp. BIOUG02144-B01','species'),(1997298,305539,'Chironomidae sp. BIOUG02207-H04','species'),(1997299,305539,'Chironomidae sp. BIOUG02138-E02','species'),(1997300,305539,'Chironomidae sp. BIOUG02136-D05','species'),(1997301,305539,'Chironomidae sp. BIOUG02205-D12','species'),(1997302,305539,'Chironomidae sp. BIOUG02148-H02','species'),(1997303,305539,'Chironomidae sp. BIOUG02134-H07','species'),(1997304,305539,'Chironomidae sp. BIOUG02195-B04','species'),(1997305,305539,'Chironomidae sp. BIOUG02137-E02','species'),(1997306,305539,'Chironomidae sp. BIOUG02204-A08','species'),(1997307,305539,'Chironomidae sp. BIOUG02196-E03','species'),(1997308,305539,'Chironomidae sp. BIOUG02136-F04','species'),(1997309,305539,'Chironomidae sp. BIOUG02195-A11','species'),(1997310,305539,'Chironomidae sp. BIOUG02197-D06','species'),(1997311,305539,'Chironomidae sp. BIOUG02196-F05','species'),(1997312,305539,'Chironomidae sp. BIOUG02137-D03','species'),(1997313,305539,'Chironomidae sp. BIOUG04913-G09','species'),(1997314,305539,'Chironomidae sp. BIOUG02193-D06','species'),(1997315,305539,'Chironomidae sp. BIOUG02145-G06','species'),(1997316,305539,'Chironomidae sp. BIOUG02149-D06','species'),(1997317,305539,'Chironomidae sp. BIOUG02133-E03','species'),(1997318,305539,'Chironomidae sp. BIOUG02193-A05','species'),(1997319,305539,'Chironomidae sp. BIOUG02137-A01','species'),(1997320,305539,'Chironomidae sp. BIOUG02195-E05','species'),(1997321,305539,'Chironomidae sp. BIOUG05376-C07','species'),(1997322,305539,'Chironomidae sp. BIOUG05257-H01','species'),(1997323,305539,'Chironomidae sp. BIOUG02136-F01','species'),(1997324,305539,'Chironomidae sp. BIOUG02191-E08','species'),(1997325,305539,'Chironomidae sp. BIOUG02147-D05','species'),(1997326,305539,'Chironomidae sp. BIOUG02138-D09','species'),(1997327,305539,'Chironomidae sp. BIOUG02146-H06','species'),(1997328,305539,'Chironomidae sp. BIOUG02193-C09','species'),(1997329,305539,'Chironomidae sp. BIOUG02205-G06','species'),(1997330,305539,'Chironomidae sp. BIOUG02195-H10','species'),(1997331,305539,'Chironomidae sp. BIOUG02431-C04','species'),(1997332,305539,'Chironomidae sp. BIOUG02204-G09','species'),(1997333,305539,'Chironomidae sp. BIOUG02198-B12','species'),(1997334,305539,'Chironomidae sp. BIOUG04902-B03','species'),(1997335,305539,'Chironomidae sp. BIOUG02138-H03','species'),(1997336,305539,'Chironomidae sp. BIOUG02195-G09','species'),(1997337,305539,'Chironomidae sp. BIOUG02192-E01','species'),(1997338,305539,'Chironomidae sp. BIOUG04913-C12','species'),(1997339,305539,'Chironomidae sp. BIOUG02143-G02','species'),(1997340,305539,'Chironomidae sp. BIOUG02143-F02','species'),(1997341,305539,'Chironomidae sp. BIOUG02134-G02','species'),(1997342,305539,'Chironomidae sp. BIOUG02196-E05','species'),(1997343,305539,'Chironomidae sp. BIOUG02195-D07','species'),(1997344,305539,'Chironomidae sp. BIOUG02440-A09','species'),(1997345,305539,'Chironomidae sp. BIOUG02145-G10','species'),(1997346,305539,'Chironomidae sp. BIOUG02194-H07','species'),(1997347,305539,'Chironomidae sp. BIOUG02147-D09','species'),(1997348,305539,'Chironomidae sp. BIOUG02144-E01','species'),(1997349,305539,'Chironomidae sp. BIOUG02143-D10','species'),(1997350,305539,'Chironomidae sp. BIOUG02149-G12','species'),(1997351,305539,'Chironomidae sp. BIOUG02195-F04','species'),(1997352,305539,'Chironomidae sp. BIOUG02134-F06','species'),(1997353,305539,'Chironomidae sp. BIOUG02145-G02','species'),(1997354,305539,'Chironomidae sp. BIOUG02137-B06','species'),(1997355,305539,'Chironomidae sp. BIOUG02135-C08','species'),(1997356,305539,'Chironomidae sp. BIOUG02133-A01','species'),(1997357,305539,'Chironomidae sp. BIOUG02197-E10','species'),(1997358,305539,'Chironomidae sp. BIOUG02148-E04','species'),(1997359,305539,'Chironomidae sp. BIOUG15337-F01','species'),(1997360,305539,'Chironomidae sp. BIOUG02191-F06','species'),(1997361,305539,'Chironomidae sp. BIOUG02197-F01','species'),(1997362,305539,'Chironomidae sp. BIOUG02143-H01','species'),(1997363,305539,'Chironomidae sp. BIOUG02196-A01','species'),(1997364,305539,'Chironomidae sp. BIOUG02204-H08','species'),(1997365,305539,'Chironomidae sp. BIOUG02137-A04','species'),(1997366,305539,'Chironomidae sp. BIOUG02145-E04','species'),(1997367,305539,'Chironomidae sp. BIOUG04900-C08','species'),(1997368,305539,'Chironomidae sp. BIOUG02135-H09','species'),(1997369,305539,'Chironomidae sp. BIOUG02132-H02','species'),(1997370,305539,'Chironomidae sp. BIOUG02149-G05','species'),(1997371,305539,'Chironomidae sp. BIOUG02131-D08','species'),(1997372,305539,'Chironomidae sp. BIOUG02146-C12','species'),(1997373,305539,'Chironomidae sp. BIOUG02198-B01','species'),(1997374,305539,'Chironomidae sp. BIOUG15296-C06','species'),(1997375,305539,'Chironomidae sp. BIOUG02149-A02','species'),(1997376,305539,'Chironomidae sp. BIOUG02149-A04','species'),(1997377,305539,'Chironomidae sp. BIOUG02137-G08','species'),(1997378,305539,'Chironomidae sp. BIOUG02197-B10','species'),(1997379,305539,'Chironomidae sp. BIOUG02198-A02','species'),(1997380,305539,'Chironomidae sp. BIOUG02144-A12','species'),(1997381,305539,'Chironomidae sp. BIOUG02134-B07','species'),(1997382,305539,'Chironomidae sp. BIOUG02147-B10','species'),(1997383,305539,'Chironomidae sp. BIOUG02146-B01','species'),(1997384,305539,'Chironomidae sp. BIOUG02149-E08','species'),(1997385,305539,'Chironomidae sp. BIOUG02192-D01','species'),(1997386,305539,'Chironomidae sp. BIOUG02191-G07','species'),(1997387,305539,'Chironomidae sp. BIOUG02133-B07','species'),(1997388,305539,'Chironomidae sp. BIOUG02198-B07','species'),(1997389,305539,'Chironomidae sp. BIOUG02197-B07','species'),(1997390,305539,'Chironomidae sp. BIOUG02143-G11','species'),(1997391,305539,'Chironomidae sp. BIOUG02135-D04','species'),(1997392,305539,'Chironomidae sp. BIOUG02196-A11','species'),(1997393,305539,'Chironomidae sp. BIOUG02205-G08','species'),(1997394,305539,'Chironomidae sp. BIOUG02198-G12','species'),(1997395,305539,'Chironomidae sp. BIOUG02205-A01','species'),(1997396,305539,'Chironomidae sp. BIOUG02146-C09','species'),(1997397,305539,'Chironomidae sp. BIOUG02195-E08','species'),(1997398,305539,'Chironomidae sp. BIOUG02144-A06','species'),(1997399,305539,'Chironomidae sp. BIOUG02148-G05','species'),(1997400,305539,'Chironomidae sp. BIOUG02137-E11','species'),(1997401,305539,'Chironomidae sp. BIOUG02134-E10','species'),(1997402,305539,'Chironomidae sp. BIOUG02146-H01','species'),(1997403,305539,'Chironomidae sp. BIOUG02194-E01','species'),(1997404,305539,'Chironomidae sp. BIOUG02144-B11','species'),(1997405,305539,'Chironomidae sp. BIOUG02196-B08','species'),(1997406,305539,'Chironomidae sp. BIOUG02195-A04','species'),(1997407,305539,'Chironomidae sp. BIOUG02138-F02','species'),(1997408,305539,'Chironomidae sp. BIOUG04901-D07','species'),(1997409,305539,'Chironomidae sp. BIOUG02195-B06','species'),(1997410,305539,'Chironomidae sp. BIOUG02191-H03','species'),(1997411,305539,'Chironomidae sp. BIOUG02137-H09','species'),(1997412,305539,'Chironomidae sp. BIOUG02196-E08','species'),(1997413,305539,'Chironomidae sp. BIOUG02145-B12','species'),(1997414,305539,'Chironomidae sp. BIOUG02194-G05','species'),(1997415,305539,'Chironomidae sp. BIOUG02193-B03','species'),(1997416,305539,'Chironomidae sp. BIOUG02198-D08','species'),(1997417,305539,'Chironomidae sp. BIOUG02148-E07','species'),(1997418,305539,'Chironomidae sp. BIOUG02147-E03','species'),(1997419,305539,'Chironomidae sp. BIOUG02135-C01','species'),(1997420,305539,'Chironomidae sp. BIOUG02138-E03','species'),(1997421,305539,'Chironomidae sp. BIOUG02193-B09','species'),(1997422,305539,'Chironomidae sp. BIOUG02136-D08','species'),(1997423,305539,'Chironomidae sp. BIOUG02131-F12','species'),(1997424,305539,'Chironomidae sp. BIOUG02143-D12','species'),(1997425,305539,'Chironomidae sp. BIOUG02147-H10','species'),(1997426,305539,'Chironomidae sp. BIOUG02143-A09','species'),(1997427,305539,'Chironomidae sp. BIOUG02150-H02','species'),(1997428,305539,'Chironomidae sp. BIOUG02192-H08','species'),(1997429,305539,'Chironomidae sp. BIOUG02137-G07','species'),(1997430,305539,'Chironomidae sp. BIOUG02149-H05','species'),(1997431,305539,'Chironomidae sp. BIOUG17512-B08','species'),(1997432,305539,'Chironomidae sp. BIOUG02148-B03','species'),(1997433,305539,'Chironomidae sp. BIOUG02194-C03','species'),(1997434,305539,'Chironomidae sp. BIOUG02192-C12','species'),(1997435,305539,'Chironomidae sp. BIOUG02192-B12','species'),(1997436,305539,'Chironomidae sp. BIOUG02136-D04','species'),(1997437,305539,'Chironomidae sp. BIOUG02146-H08','species'),(1997438,305539,'Chironomidae sp. BIOUG02143-G03','species'),(1997439,305539,'Chironomidae sp. BIOUG02192-A04','species'),(1997440,305539,'Chironomidae sp. BIOUG02132-C03','species'),(1997441,305539,'Chironomidae sp. BIOUG02145-E08','species'),(1997442,305539,'Chironomidae sp. BIOUG02148-F06','species'),(1997443,305539,'Chironomidae sp. BIOUG02148-C08','species'),(1997444,305539,'Chironomidae sp. BIOUG02136-H05','species'),(1997445,305539,'Chironomidae sp. BIOUG02138-A01','species'),(1997446,305539,'Chironomidae sp. BIOUG02132-G03','species'),(1997447,305539,'Chironomidae sp. BIOUG02136-D06','species'),(1997448,305539,'Chironomidae sp. BIOUG02147-E09','species'),(1997449,305539,'Chironomidae sp. BIOUG02147-E12','species'),(1997450,305539,'Chironomidae sp. BIOUG02146-F05','species'),(1997451,305539,'Chironomidae sp. BIOUG02149-F02','species'),(1997452,305539,'Chironomidae sp. BIOUG02143-H07','species'),(1997453,305539,'Chironomidae sp. BIOUG02192-C03','species'),(1997454,305539,'Chironomidae sp. BIOUG02193-F09','species'),(1997455,305539,'Chironomidae sp. BIOUG02135-F07','species'),(1997456,305539,'Chironomidae sp. BIOUG02138-A02','species'),(1997457,305539,'Chironomidae sp. BIOUG02137-E01','species'),(1997458,305539,'Chironomidae sp. BIOUG02197-E08','species'),(1997459,305539,'Chironomidae sp. BIOUG02146-B06','species'),(1997460,305539,'Chironomidae sp. BIOUG02192-A08','species'),(1997461,305539,'Chironomidae sp. BIOUG02192-D04','species'),(1997462,305539,'Chironomidae sp. BIOUG02144-B12','species'),(1997463,305539,'Chironomidae sp. BIOUG02148-A06','species'),(1997464,305539,'Chironomidae sp. BIOUG02196-F08','species'),(1997465,305539,'Chironomidae sp. BIOUG02204-A07','species'),(1997466,305539,'Chironomidae sp. BIOUG02133-D08','species'),(1997467,305539,'Chironomidae sp. BIOUG02143-H09','species'),(1997468,305539,'Chironomidae sp. BIOUG02191-E01','species'),(1997469,305539,'Chironomidae sp. BIOUG02144-G07','species'),(1997470,305539,'Chironomidae sp. BIOUG02197-E11','species'),(1997471,305539,'Chironomidae sp. BIOUG02207-H10','species'),(1997472,305539,'Chironomidae sp. BIOUG02370-G06','species'),(1997473,305539,'Chironomidae sp. BIOUG02207-E02','species'),(1997474,305539,'Chironomidae sp. BIOUG02136-G03','species'),(1997475,305539,'Chironomidae sp. BIOUG02148-G04','species'),(1997476,305539,'Chironomidae sp. BIOUG02197-H11','species'),(1997477,305539,'Chironomidae sp. BIOUG02137-A03','species'),(1997478,305539,'Chironomidae sp. BIOUG02133-B06','species'),(1997479,305539,'Chironomidae sp. BIOUG02146-B02','species'),(1997480,305539,'Chironomidae sp. BIOUG02138-F09','species'),(1997481,305539,'Chironomidae sp. BIOUG02135-C12','species'),(1997482,305539,'Chironomidae sp. BIOUG02145-D06','species'),(1997483,305539,'Chironomidae sp. BIOUG02197-B11','species'),(1997484,305539,'Chironomidae sp. BIOUG02205-F12','species'),(1997485,305539,'Chironomidae sp. BIOUG02134-D04','species'),(1997486,305539,'Chironomidae sp. BIOUG02134-C07','species'),(1997487,305539,'Chironomidae sp. BIOUG02198-H05','species'),(1997488,305539,'Chironomidae sp. BIOUG02195-E09','species'),(1997489,305539,'Chironomidae sp. BIOUG17838-D01','species'),(1997490,305539,'Chironomidae sp. BIOUG02205-H01','species'),(1997491,305539,'Chironomidae sp. BIOUG02147-G10','species'),(1997492,305539,'Chironomidae sp. BIOUG02194-F06','species'),(1997493,305539,'Chironomidae sp. BIOUG02136-A03','species'),(1997494,305539,'Chironomidae sp. BIOUG02133-B04','species'),(1997495,305539,'Chironomidae sp. BIOUG02193-C06','species'),(1997496,305539,'Chironomidae sp. BIOUG02194-A08','species'),(1997497,305539,'Chironomidae sp. BIOUG02192-F03','species'),(1997498,305539,'Chironomidae sp. BIOUG02194-C11','species'),(1997499,305539,'Chironomidae sp. BIOUG02207-F08','species'),(1997500,305539,'Chironomidae sp. BIOUG02195-D05','species'),(1997501,305539,'Chironomidae sp. BIOUG02192-H07','species'),(1997502,305539,'Chironomidae sp. BIOUG21737-B11','species'),(1997503,305539,'Chironomidae sp. BIOUG02196-H07','species'),(1997504,305539,'Chironomidae sp. BIOUG02192-G06','species'),(1997505,305539,'Chironomidae sp. BIOUG02192-E11','species'),(1997506,305539,'Chironomidae sp. BIOUG02134-C04','species'),(1997507,305539,'Chironomidae sp. BIOUG02195-A12','species'),(1997508,305539,'Chironomidae sp. BIOUG02205-E06','species'),(1997509,305539,'Chironomidae sp. BIOUG02144-E11','species'),(1997510,305539,'Chironomidae sp. BIOUG02135-F05','species'),(1997511,305539,'Chironomidae sp. BIOUG02133-C05','species'),(1997512,305539,'Chironomidae sp. BIOUG02196-H05','species'),(1997513,305539,'Chironomidae sp. BIOUG02138-B08','species'),(1997514,305539,'Chironomidae sp. BIOUG02148-G12','species'),(1997515,305539,'Chironomidae sp. BIOUG02146-D11','species'),(1997516,305539,'Chironomidae sp. BIOUG02140-E01','species'),(1997517,305539,'Chironomidae sp. BIOUG02134-B11','species'),(1997518,305539,'Chironomidae sp. BIOUG02138-G06','species'),(1997519,305539,'Chironomidae sp. BIOUG02146-D03','species'),(1997520,305539,'Chironomidae sp. BIOUG02205-H04','species'),(1997521,305539,'Chironomidae sp. BIOUG02405-A10','species'),(1997522,305539,'Chironomidae sp. BIOUG02196-C02','species'),(1997523,305539,'Chironomidae sp. BIOUG02148-D12','species'),(1997524,305539,'Chironomidae sp. BIOUG02148-D11','species'),(1997525,305539,'Chironomidae sp. BIOUG02136-E03','species'),(1997526,305539,'Chironomidae sp. BIOUG02144-A07','species'),(1997527,305539,'Chironomidae sp. BIOUG02194-G10','species'),(1997528,305539,'Chironomidae sp. BIOUG02194-A09','species'),(1997529,305539,'Chironomidae sp. BIOUG02150-A12','species'),(1997530,305539,'Chironomidae sp. BIOUG02197-G10','species'),(1997531,305539,'Chironomidae sp. BIOUG02205-G05','species'),(1997532,305539,'Chironomidae sp. BIOUG02144-H11','species'),(1997533,305539,'Chironomidae sp. BIOUG02145-D05','species'),(1997534,305539,'Chironomidae sp. BIOUG02144-B08','species'),(1997535,305539,'Chironomidae sp. BIOUG02136-D12','species'),(1997536,305539,'Chironomidae sp. BIOUG02147-G03','species'),(1997537,305539,'Chironomidae sp. BIOUG02144-G12','species'),(1997538,305539,'Chironomidae sp. BIOUG02137-G12','species'),(1997539,305539,'Chironomidae sp. BIOUG02143-F12','species'),(1997540,305539,'Chironomidae sp. BIOUG02143-G10','species'),(1997541,305539,'Chironomidae sp. BIOUG02138-A10','species'),(1997542,305539,'Chironomidae sp. BIOUG02132-F06','species'),(1997543,305539,'Chironomidae sp. BIOUG02193-D10','species'),(1997544,305539,'Chironomidae sp. BIOUG02135-G02','species'),(1997545,305539,'Chironomidae sp. BIOUG02143-D02','species'),(1997546,305539,'Chironomidae sp. BIOUG02191-C03','species'),(1997547,305539,'Chironomidae sp. BIOUG02150-A01','species'),(1997548,305539,'Chironomidae sp. BIOUG02198-F11','species'),(1997549,305539,'Chironomidae sp. BIOUG02548-D03','species'),(1997550,305539,'Chironomidae sp. BIOUG02148-B04','species'),(1997551,305539,'Chironomidae sp. BIOUG02198-G09','species'),(1997552,305539,'Chironomidae sp. BIOUG02196-E07','species'),(1997553,305539,'Chironomidae sp. BIOUG17833-E10','species'),(1997554,305539,'Chironomidae sp. BIOUG02138-H05','species'),(1997555,305539,'Chironomidae sp. BIOUG02137-D02','species'),(1997556,305539,'Chironomidae sp. BIOUG02204-H03','species'),(1997557,305539,'Chironomidae sp. BIOUG02131-H09','species'),(1997558,305539,'Chironomidae sp. BIOUG02135-C10','species'),(1997559,305539,'Chironomidae sp. BIOUG02134-D10','species'),(1997560,305539,'Chironomidae sp. BIOUG02148-C07','species'),(1997561,305539,'Chironomidae sp. BIOUG02146-C01','species'),(1997562,305539,'Chironomidae sp. BIOUG02194-H10','species'),(1997563,305539,'Chironomidae sp. BIOUG02147-E01','species'),(1997564,305539,'Chironomidae sp. BIOUG02205-C11','species'),(1997565,305539,'Chironomidae sp. BIOUG02150-A02','species'),(1997566,305539,'Chironomidae sp. BIOUG02143-E04','species'),(1997567,305539,'Chironomidae sp. BIOUG02193-G02','species'),(1997568,305539,'Chironomidae sp. BIOUG02137-C09','species'),(1997569,305539,'Chironomidae sp. BIOUG02149-E05','species'),(1997570,305539,'Chironomidae sp. BIOUG02144-E09','species'),(1997571,305539,'Chironomidae sp. BIOUG02192-B11','species'),(1997572,305539,'Chironomidae sp. BIOUG02204-B04','species'),(1997573,305539,'Chironomidae sp. BIOUG02149-B05','species'),(1997574,305539,'Chironomidae sp. BIOUG02196-A08','species'),(1997575,305539,'Chironomidae sp. BIOUG02135-E08','species'),(1997576,305539,'Chironomidae sp. BIOUG02145-G05','species'),(1997577,305539,'Chironomidae sp. BIOUG02140-D04','species'),(1997578,305539,'Chironomidae sp. BIOUG02198-E05','species'),(1997579,305539,'Chironomidae sp. BIOUG02145-F11','species'),(1997580,305539,'Chironomidae sp. BIOUG02194-B12','species'),(1997581,305539,'Chironomidae sp. BIOUG02138-C02','species'),(1997582,305539,'Chironomidae sp. BIOUG02149-G11','species'),(1997583,305539,'Chironomidae sp. BIOUG02147-G02','species'),(1997584,305539,'Chironomidae sp. BIOUG02191-D11','species'),(1997585,305539,'Chironomidae sp. BIOUG02191-G09','species'),(1997586,305539,'Chironomidae sp. BIOUG02148-A03','species'),(1997587,305539,'Chironomidae sp. BIOUG02146-E10','species'),(1997588,305539,'Chironomidae sp. BIOUG02195-H06','species'),(1997589,305539,'Chironomidae sp. BIOUG02147-H05','species'),(1997590,305539,'Chironomidae sp. BIOUG02135-D03','species'),(1997591,305539,'Chironomidae sp. BIOUG02192-G08','species'),(1997592,305539,'Chironomidae sp. BIOUG02132-H04','species'),(1997593,305539,'Chironomidae sp. BIOUG02204-B12','species'),(1997594,305539,'Chironomidae sp. BIOUG02146-H03','species'),(1997595,305539,'Chironomidae sp. BIOUG02148-H10','species'),(1997596,305539,'Chironomidae sp. BIOUG02192-H01','species'),(1997597,305589,'Chloropidae sp. BIOUG04909-D01','species'),(1997598,305589,'Chloropidae sp. BIOUG15342-H02','species'),(1997599,305589,'Chloropidae sp. BIOUG15344-B11','species'),(1997600,305589,'Chloropidae sp. BIOUG04901-A12','species'),(1997601,305589,'Chloropidae sp. BIOUG17838-C03','species'),(1997602,305589,'Chloropidae sp. BIOUG15394-H11','species'),(1997603,305589,'Chloropidae sp. BIOUG04910-D01','species'),(1997604,305589,'Chloropidae sp. BIOUG15394-G12','species'),(1997605,305589,'Chloropidae sp. BIOUG17833-F11','species'),(1997606,305589,'Chloropidae sp. BIOUG05383-H07','species'),(1997607,305589,'Chloropidae sp. BIOUG02531-F12','species'),(1997608,305589,'Chloropidae sp. BIOUG15344-C04','species'),(1997609,305589,'Chloropidae sp. BIOUG02526-G03','species'),(1997610,305589,'Chloropidae sp. BIOUG17837-D12','species'),(1997611,305589,'Chloropidae sp. BIOUG17839-A01','species'),(1997612,305589,'Chloropidae sp. BIOUG21736-H10','species'),(1997613,305589,'Chloropidae sp. BIOUG15340-B02','species'),(1997614,305589,'Chloropidae sp. BIOUG15341-C11','species'),(1997615,305589,'Chloropidae sp. BIOUG15343-F10','species'),(1997616,305589,'Chloropidae sp. BIOUG15392-D02','species'),(1997617,305589,'Chloropidae sp. BIOUG04900-C03','species'),(1997618,305589,'Chloropidae sp. BIOUG15344-C12','species'),(1997619,305589,'Chloropidae sp. BIOUG15336-D08','species'),(1997620,305589,'Chloropidae sp. BIOUG21736-H04','species'),(1997621,305589,'Chloropidae sp. BIOUG15300-H06','species'),(1997622,305589,'Chloropidae sp. BIOUG15344-C06','species'),(1997623,305589,'Chloropidae sp. BIOUG02544-B12','species'),(1997624,305589,'Chloropidae sp. BIOUG21738-D03','species'),(1997625,305589,'Chloropidae sp. BIOUG04901-A08','species'),(1997626,305589,'Chloropidae sp. BIOUG02390-E08','species'),(1997627,305589,'Chloropidae sp. BIOUG15394-A12','species'),(1997628,305589,'Chloropidae sp. BIOUG15392-D03','species'),(1997629,305589,'Chloropidae sp. BIOUG17821-G12','species'),(1997630,305589,'Chloropidae sp. BIOUG21736-H02','species'),(1997631,305589,'Chloropidae sp. BIOUG04911-A06','species'),(1997632,305589,'Chloropidae sp. BIOUG17822-H09','species'),(1997633,305589,'Chloropidae sp. BIOUG21736-H03','species'),(1997634,305589,'Chloropidae sp. BIOUG17822-H01','species'),(1997635,305589,'Chloropidae sp. BIOUG15343-B10','species'),(1997636,305589,'Chloropidae sp. BIOUG17819-D05','species'),(1997637,305589,'Chloropidae sp. BIOUG04902-C04','species'),(1997638,305589,'Chloropidae sp. BIOUG15341-D05','species'),(1997639,305589,'Chloropidae sp. BIOUG15392-G08','species'),(1997640,305589,'Chloropidae sp. BIOUG17833-D07','species'),(1997641,305589,'Chloropidae sp. BIOUG05258-E07','species'),(1997642,305589,'Chloropidae sp. BIOUG02438-B10','species'),(1997643,305589,'Chloropidae sp. BIOUG17511-G09','species'),(1997644,305589,'Chloropidae sp. BIOUG15394-D04','species'),(1997645,305589,'Chloropidae sp. BIOUG15395-B10','species'),(1997646,305589,'Chloropidae sp. BIOUG17838-C02','species'),(1997647,305589,'Chloropidae sp. BIOUG15344-C03','species'),(1997648,305589,'Chloropidae sp. BIOUG15394-C06','species'),(1997649,305589,'Chloropidae sp. BIOUG15342-G01','species'),(1997650,305589,'Chloropidae sp. BIOUG15342-F07','species'),(1997651,305589,'Chloropidae sp. BIOUG17817-H04','species'),(1997652,603042,'Chronoxenus sp. BIOUG02398-C06','species'),(1997653,603042,'Chronoxenus sp. BIOUG02398-E07','species'),(1997654,603042,'Chronoxenus sp. BIOUG02398-G06','species'),(1997655,603042,'Chronoxenus sp. BIOUG02398-H07','species'),(1997656,1474621,'Chrysididae sp. BIOUG17818-F09','species'),(1997657,1474621,'Chrysididae sp. BIOUG17820-F06','species'),(1997658,715595,'Chrysomelidae sp. BIOUG02401-A06','species'),(1997659,715595,'Chrysomelidae sp. BIOUG17838-D07','species'),(1997660,715595,'Chrysomelidae sp. BIOUG04906-A04','species'),(1997661,715595,'Chrysomelidae sp. BIOUG18626-F06','species'),(1997662,715595,'Chrysomelidae sp. BIOUG02401-C03','species'),(1997663,715595,'Chrysomelidae sp. BIOUG04906-D03','species'),(1997664,715595,'Chrysomelidae sp. BIOUG05385-E08','species'),(1997665,715595,'Chrysomelidae sp. BIOUG02401-A03','species'),(1997666,715595,'Chrysomelidae sp. BIOUG05385-F12','species'),(1997667,715595,'Chrysomelidae sp. BIOUG15342-A04','species'),(1997668,715595,'Chrysomelidae sp. BIOUG04906-A03','species'),(1997669,715595,'Chrysomelidae sp. BIOUG04906-A07','species'),(1997670,715595,'Chrysomelidae sp. BIOUG17826-D03','species'),(1997671,715595,'Chrysomelidae sp. BIOUG15396-B04','species'),(1997672,715595,'Chrysomelidae sp. BIOUG17828-H03','species'),(1997673,715595,'Chrysomelidae sp. BIOUG05253-F02','species'),(1997674,715595,'Chrysomelidae sp. BIOUG04906-C10','species'),(1997675,715595,'Chrysomelidae sp. BIOUG04906-B03','species'),(1997676,715595,'Chrysomelidae sp. BIOUG02401-G09','species'),(1997677,715595,'Chrysomelidae sp. BIOUG15396-B01','species'),(1997678,715595,'Chrysomelidae sp. BIOUG04906-B07','species'),(1997679,715595,'Chrysomelidae sp. BIOUG04906-G04','species'),(1997680,715595,'Chrysomelidae sp. BIOUG17828-H05','species'),(1997681,715595,'Chrysomelidae sp. BIOUG04906-E06','species'),(1997682,715595,'Chrysomelidae sp. BIOUG17834-H10','species'),(1997683,715595,'Chrysomelidae sp. BIOUG02541-D10','species'),(1997684,715595,'Chrysomelidae sp. BIOUG15393-C10','species'),(1997685,45449,'Chrysomya sp. BIOUG21682-B11','species'),(1997686,377522,'Chrysotus sp. BIOUG05383-E07','species'),(1997687,377522,'Chrysotus sp. BIOUG02535-A04','species'),(1997688,377522,'Chrysotus sp. BIOUG17815-E10','species'),(1997689,377522,'Chrysotus sp. BIOUG05258-B01','species'),(1997690,377522,'Chrysotus sp. BIOUG17833-F04','species'),(1997691,377522,'Chrysotus sp. BIOUG02450-H06','species'),(1997692,377522,'Chrysotus sp. BIOUG02442-B09','species'),(1997693,377522,'Chrysotus sp. BIOUG02446-H04','species'),(1997694,377522,'Chrysotus sp. BIOUG02534-F03','species'),(1997695,377522,'Chrysotus sp. BIOUG17833-B11','species'),(1997696,377522,'Chrysotus sp. BIOUG17828-D08','species'),(1997697,377522,'Chrysotus sp. BIOUG02446-F03','species'),(1997698,377522,'Chrysotus sp. BIOUG05383-D05','species'),(1997699,683945,'Cicadellidae sp. BIOUG17814-A03','species'),(1997700,683945,'Cicadellidae sp. BIOUG15390-C09','species'),(1997701,683945,'Cicadellidae sp. BIOUG15390-C07','species'),(1997702,683945,'Cicadellidae sp. BIOUG15298-D11','species'),(1997703,683945,'Cicadellidae sp. BIOUG15390-H04','species'),(1997704,683945,'Cicadellidae sp. BIOUG15298-G10','species'),(1997705,683945,'Cicadellidae sp. BIOUG15397-C03','species'),(1997706,683945,'Cicadellidae sp. BIOUG15397-A01','species'),(1997707,683945,'Cicadellidae sp. BIOUG15298-E04','species'),(1997708,683945,'Cicadellidae sp. BIOUG02533-C03','species'),(1997709,683945,'Cicadellidae sp. BIOUG17832-G06','species'),(1997710,683945,'Cicadellidae sp. BIOUG04904-E01','species'),(1997711,683945,'Cicadellidae sp. BIOUG15390-E08','species'),(1997712,683945,'Cicadellidae sp. BIOUG15298-D08','species'),(1997713,683945,'Cicadellidae sp. BIOUG15397-B06','species'),(1997714,683945,'Cicadellidae sp. BIOUG17814-E06','species'),(1997715,683945,'Cicadellidae sp. BIOUG17840-C06','species'),(1997716,683945,'Cicadellidae sp. BIOUG15390-B01','species'),(1997717,683945,'Cicadellidae sp. BIOUG17814-A08','species'),(1997718,683945,'Cicadellidae sp. BIOUG14806-G04','species'),(1997719,683945,'Cicadellidae sp. BIOUG02439-F01','species'),(1997720,683945,'Cicadellidae sp. BIOUG02439-A08','species'),(1997721,683945,'Cicadellidae sp. BIOUG15298-C03','species'),(1997722,683945,'Cicadellidae sp. BIOUG15390-A09','species'),(1997723,683945,'Cicadellidae sp. BIOUG02381-B05','species'),(1997724,683945,'Cicadellidae sp. BIOUG17840-B12','species'),(1997725,683945,'Cicadellidae sp. BIOUG15298-F07','species'),(1997726,683945,'Cicadellidae sp. BIOUG05384-G01','species'),(1997727,683945,'Cicadellidae sp. BIOUG17840-D03','species'),(1997728,683945,'Cicadellidae sp. BIOUG15390-H09','species'),(1997729,683945,'Cicadellidae sp. BIOUG15390-E07','species'),(1997730,683945,'Cicadellidae sp. BIOUG15397-B08','species'),(1997731,683945,'Cicadellidae sp. BIOUG17840-D07','species'),(1997732,683945,'Cicadellidae sp. BIOUG15390-A11','species'),(1997733,1793435,'Cixiidae sp. BIOUG17814-H07','species'),(1997734,1793435,'Cixiidae sp. BIOUG02533-B02','species'),(1997735,683946,'Cleridae sp. BIOUG04772-E06','species'),(1997736,391923,'Clistoabdominalis sp. BIOUG21739-C02','species'),(1997737,391923,'Clistoabdominalis sp. BIOUG21739-B05','species'),(1997738,391923,'Clistoabdominalis sp. BIOUG02438-G11','species'),(1997739,41138,'Coccinella sp. BIOUG17820-D03','species'),(1997740,41138,'Coccinella sp. BIOUG17834-H07','species'),(1997741,41138,'Coccinella sp. BIOUG15296-A08','species'),(1997742,41138,'Coccinella sp. BIOUG04906-D11','species'),(1997743,41138,'Coccinella sp. BIOUG17828-H01','species'),(1997744,41138,'Coccinella sp. BIOUG17820-C01','species'),(1997745,433162,'Coccinellidae sp. BIOUG17838-E03','species'),(1997746,433162,'Coccinellidae sp. BIOUG15344-E12','species'),(1997747,433162,'Coccinellidae sp. BIOUG15296-A07','species'),(1997748,433162,'Coccinellidae sp. BIOUG02401-E07','species'),(1997749,433162,'Coccinellidae sp. BIOUG15344-E07','species'),(1997750,433162,'Coccinellidae sp. BIOUG15342-A01','species'),(1997751,433162,'Coccinellidae sp. BIOUG02401-D01','species'),(1997752,433162,'Coccinellidae sp. BIOUG15342-B07','species'),(1997753,433162,'Coccinellidae sp. BIOUG17820-E09','species'),(1997754,433162,'Coccinellidae sp. BIOUG21739-D10','species'),(1997755,433162,'Coccinellidae sp. BIOUG15344-G09','species'),(1997756,433162,'Coccinellidae sp. BIOUG15344-E03','species'),(1997757,433162,'Coccinellidae sp. BIOUG02549-E11','species'),(1997758,433162,'Coccinellidae sp. BIOUG17835-A11','species'),(1997759,433162,'Coccinellidae sp. BIOUG15344-F01','species'),(1997760,433162,'Coccinellidae sp. BIOUG04905-D03','species'),(1997761,433162,'Coccinellidae sp. BIOUG02377-A07','species'),(1997762,433162,'Coccinellidae sp. BIOUG02377-A06','species'),(1997763,433162,'Coccinellidae sp. BIOUG02549-E12','species'),(1997764,433162,'Coccinellidae sp. BIOUG02401-B11','species'),(1997765,433162,'Coccinellidae sp. BIOUG02541-B06','species'),(1997766,433162,'Coccinellidae sp. BIOUG17820-B11','species'),(1997767,433162,'Coccinellidae sp. BIOUG02541-B09','species'),(1997768,433162,'Coccinellidae sp. BIOUG15344-G05','species'),(1997769,433162,'Coccinellidae sp. BIOUG02549-A08','species'),(1997770,433162,'Coccinellidae sp. BIOUG17837-F10','species'),(1997771,433162,'Coccinellidae sp. BIOUG17835-A04','species'),(1997772,433162,'Coccinellidae sp. BIOUG15344-G01','species'),(1997773,433162,'Coccinellidae sp. BIOUG04905-A10','species'),(1997774,433162,'Coccinellidae sp. BIOUG15344-G08','species'),(1997775,433162,'Coccinellidae sp. BIOUG02541-C05','species'),(1997776,433162,'Coccinellidae sp. BIOUG04905-C11','species'),(1997777,433162,'Coccinellidae sp. BIOUG15342-B08','species'),(1997778,433162,'Coccinellidae sp. BIOUG02541-G06','species'),(1997779,433162,'Coccinellidae sp. BIOUG02541-F11','species'),(1997780,433162,'Coccinellidae sp. BIOUG02541-F12','species'),(1997781,433162,'Coccinellidae sp. BIOUG02549-D04','species'),(1997782,433162,'Coccinellidae sp. BIOUG04772-E10','species'),(1997783,433162,'Coccinellidae sp. BIOUG02401-D06','species'),(1997784,433162,'Coccinellidae sp. BIOUG15344-D11','species'),(1997785,433162,'Coccinellidae sp. BIOUG15342-A06','species'),(1997786,433162,'Coccinellidae sp. BIOUG17820-C11','species'),(1997787,433162,'Coccinellidae sp. BIOUG02549-D09','species'),(1997788,433162,'Coccinellidae sp. BIOUG02549-E02','species'),(1997789,433162,'Coccinellidae sp. BIOUG02541-E05','species'),(1997790,433162,'Coccinellidae sp. BIOUG02377-A10','species'),(1997791,433162,'Coccinellidae sp. BIOUG15396-A06','species'),(1997792,433162,'Coccinellidae sp. BIOUG04905-D07','species'),(1997793,305609,'Coenosia sp. BIOUG05385-G07','species'),(1997794,305609,'Coenosia sp. BIOUG04909-D02','species'),(1997795,305609,'Coenosia sp. BIOUG02391-B08','species'),(1997796,305609,'Coenosia sp. BIOUG02375-C05','species'),(1997797,305609,'Coenosia sp. BIOUG05252-A08','species'),(1997798,305609,'Coenosia sp. BIOUG17815-G08','species'),(1997799,305609,'Coenosia sp. BIOUG15392-H01','species'),(1997800,305609,'Coenosia sp. BIOUG17815-C07','species'),(1997801,305609,'Coenosia sp. BIOUG17838-H08','species'),(1997802,305609,'Coenosia sp. BIOUG17815-H02','species'),(1997803,305609,'Coenosia sp. BIOUG05381-G04','species'),(1997804,1693823,'Coenosiinae sp. BIOUG02390-H07','species'),(1997805,1693823,'Coenosiinae sp. BIOUG02368-A11','species'),(1997806,1693823,'Coenosiinae sp. BIOUG15394-F03','species'),(1997807,1693823,'Coenosiinae sp. BIOUG02393-E04','species'),(1997808,1693823,'Coenosiinae sp. BIOUG02358-H11','species'),(1997809,1693823,'Coenosiinae sp. BIOUG21736-A01','species'),(1997810,1693823,'Coenosiinae sp. BIOUG02404-C01','species'),(1997811,214751,'Coptotettix sp. BIOUG18623-C07','species'),(1997812,470215,'Coranus sp. BIOUG04771-D10','species'),(1997813,432697,'Corylophidae sp. BIOUG04915-H02','species'),(1997814,432697,'Corylophidae sp. BIOUG04905-G10','species'),(1997815,32390,'Cotesia sp. BIOUG17813-E01','species'),(1997816,32390,'Cotesia sp. BIOUG02546-F01','species'),(1997817,1473915,'Crabronidae sp. BIOUG17829-C07','species'),(1997818,1473915,'Crabronidae sp. BIOUG17811-D02','species'),(1997819,153373,'Cricotopus sp. BIOUG02444-G02','species'),(1997820,432708,'Cryptophagidae sp. BIOUG15337-E08','species'),(1997821,432708,'Cryptophagidae sp. BIOUG21738-H08','species'),(1997822,432708,'Cryptophagidae sp. BIOUG02541-E04','species'),(1997823,201919,'Curculionidae sp. BIOUG15340-D12','species'),(1997824,201919,'Curculionidae sp. BIOUG02541-A01','species'),(1997825,201919,'Curculionidae sp. BIOUG02401-A08','species'),(1997826,201919,'Curculionidae sp. BIOUG15344-G11','species'),(1997827,201919,'Curculionidae sp. BIOUG02401-F09','species'),(1997828,201919,'Curculionidae sp. BIOUG04915-H03','species'),(1997829,201919,'Curculionidae sp. BIOUG05385-E11','species'),(1997830,201919,'Curculionidae sp. BIOUG02401-E08','species'),(1997831,1724679,'Cydnidae sp. BIOUG17837-F05','species'),(1997832,540856,'Dasyopa sp. BIOUG02538-H07','species'),(1997833,540856,'Dasyopa sp. BIOUG02540-E06','species'),(1997834,540856,'Dasyopa sp. BIOUG17837-E10','species'),(1997835,540856,'Dasyopa sp. BIOUG02548-F12','species'),(1997836,540856,'Dasyopa sp. BIOUG04908-B12','species'),(1997837,540856,'Dasyopa sp. BIOUG02539-G08','species'),(1997838,540856,'Dasyopa sp. BIOUG02526-G10','species'),(1997839,540856,'Dasyopa sp. BIOUG02432-B10','species'),(1997840,540856,'Dasyopa sp. BIOUG17512-B02','species'),(1997841,540856,'Dasyopa sp. BIOUG04907-A03','species'),(1997842,540856,'Dasyopa sp. BIOUG17512-G01','species'),(1997843,540856,'Dasyopa sp. BIOUG02433-C05','species'),(1997844,540856,'Dasyopa sp. BIOUG15340-A06','species'),(1997845,540856,'Dasyopa sp. BIOUG04911-F06','species'),(1997846,540856,'Dasyopa sp. BIOUG02446-G08','species'),(1997847,540856,'Dasyopa sp. BIOUG02549-G02','species'),(1997848,540856,'Dasyopa sp. BIOUG02528-A11','species'),(1997849,540856,'Dasyopa sp. BIOUG17510-D04','species'),(1997850,540856,'Dasyopa sp. BIOUG17512-E11','species'),(1997851,540856,'Dasyopa sp. BIOUG17510-G08','species'),(1997852,540856,'Dasyopa sp. BIOUG02548-A06','species'),(1997853,540856,'Dasyopa sp. BIOUG04911-A09','species'),(1997854,540856,'Dasyopa sp. BIOUG04910-C08','species'),(1997855,540856,'Dasyopa sp. BIOUG05383-F04','species'),(1997856,540856,'Dasyopa sp. BIOUG17815-B09','species'),(1997857,540856,'Dasyopa sp. BIOUG17817-B01','species'),(1997858,540856,'Dasyopa sp. BIOUG17510-E03','species'),(1997859,540856,'Dasyopa sp. BIOUG02545-D07','species'),(1997860,130502,'Delphacidae sp. BIOUG04904-E05','species'),(1997861,130502,'Delphacidae sp. BIOUG17840-A09','species'),(1997862,130502,'Delphacidae sp. BIOUG15390-E02','species'),(1997863,130502,'Delphacidae sp. BIOUG15390-D01','species'),(1997864,130502,'Delphacidae sp. BIOUG04904-F04','species'),(1997865,130502,'Delphacidae sp. BIOUG17814-C12','species'),(1997866,1244186,'Diapriidae sp. BIOUG02530-D11','species'),(1997867,1244186,'Diapriidae sp. BIOUG17811-G07','species'),(1997868,1244186,'Diapriidae sp. BIOUG21739-D04','species'),(1997869,1244186,'Diapriidae sp. BIOUG04756-E01','species'),(1997870,1244186,'Diapriidae sp. BIOUG15337-E03','species'),(1997871,1244186,'Diapriidae sp. BIOUG04748-A09','species'),(1997872,1244186,'Diapriidae sp. BIOUG17511-B05','species'),(1997873,1244186,'Diapriidae sp. BIOUG04757-F02','species'),(1997874,1244186,'Diapriidae sp. BIOUG05380-G08','species'),(1997875,1244186,'Diapriidae sp. BIOUG15337-C01','species'),(1997876,1244186,'Diapriidae sp. BIOUG02398-D01','species'),(1997877,1244186,'Diapriidae sp. BIOUG15395-G11','species'),(1997878,1244186,'Diapriidae sp. BIOUG04747-C05','species'),(1997879,1244186,'Diapriidae sp. BIOUG17824-F11','species'),(1997880,1244186,'Diapriidae sp. BIOUG04747-B03','species'),(1997881,1244186,'Diapriidae sp. BIOUG04905-G02','species'),(1997882,1244186,'Diapriidae sp. BIOUG02398-B08','species'),(1997883,1244186,'Diapriidae sp. BIOUG17510-A05','species'),(1997884,572669,'Dinotrema sp. BIOUG02399-F06','species'),(1997885,626562,'Dolichopodidae sp. BIOUG05381-F12','species'),(1997886,626562,'Dolichopodidae sp. BIOUG17815-F10','species'),(1997887,626562,'Dolichopodidae sp. BIOUG02390-B05','species'),(1997888,626562,'Dolichopodidae sp. BIOUG02450-B05','species'),(1997889,626562,'Dolichopodidae sp. BIOUG04909-E04','species'),(1997890,626562,'Dolichopodidae sp. BIOUG05257-B06','species'),(1997891,626562,'Dolichopodidae sp. BIOUG05258-D12','species'),(1997892,626562,'Dolichopodidae sp. BIOUG15340-B11','species'),(1997893,626562,'Dolichopodidae sp. BIOUG04902-A02','species'),(1997894,626562,'Dolichopodidae sp. BIOUG05376-A03','species'),(1997895,626562,'Dolichopodidae sp. BIOUG02388-C04','species'),(1997896,626562,'Dolichopodidae sp. BIOUG02392-H01','species'),(1997897,626562,'Dolichopodidae sp. BIOUG05383-A09','species'),(1997898,626562,'Dolichopodidae sp. BIOUG05258-B12','species'),(1997899,626562,'Dolichopodidae sp. BIOUG04910-B06','species'),(1997900,626562,'Dolichopodidae sp. BIOUG17826-G04','species'),(1997901,626562,'Dolichopodidae sp. BIOUG17826-E01','species'),(1997902,626562,'Dolichopodidae sp. BIOUG21736-F04','species'),(1997903,626562,'Dolichopodidae sp. BIOUG05252-F08','species'),(1997904,626562,'Dolichopodidae sp. BIOUG04909-C07','species'),(1997905,626562,'Dolichopodidae sp. BIOUG02535-D12','species'),(1997906,626562,'Dolichopodidae sp. BIOUG17833-A03','species'),(1997907,626562,'Dolichopodidae sp. BIOUG04907-F03','species'),(1997908,626562,'Dolichopodidae sp. BIOUG04909-F07','species'),(1997909,626562,'Dolichopodidae sp. BIOUG17833-C02','species'),(1997910,626562,'Dolichopodidae sp. BIOUG15343-C01','species'),(1997911,626562,'Dolichopodidae sp. BIOUG04900-H01','species'),(1997912,626562,'Dolichopodidae sp. BIOUG05381-C03','species'),(1997913,626562,'Dolichopodidae sp. BIOUG04901-D02','species'),(1997914,626562,'Dolichopodidae sp. BIOUG04907-C12','species'),(1997915,626562,'Dolichopodidae sp. BIOUG02391-G09','species'),(1997916,626562,'Dolichopodidae sp. BIOUG02376-E11','species'),(1997917,626562,'Dolichopodidae sp. BIOUG17815-D06','species'),(1997918,626562,'Dolichopodidae sp. BIOUG04910-F12','species'),(1997919,626562,'Dolichopodidae sp. BIOUG05376-C04','species'),(1997920,626562,'Dolichopodidae sp. BIOUG02548-D06','species'),(1997921,626562,'Dolichopodidae sp. BIOUG04902-F12','species'),(1997922,626562,'Dolichopodidae sp. BIOUG04910-F04','species'),(1997923,626562,'Dolichopodidae sp. BIOUG02544-D12','species'),(1997924,626562,'Dolichopodidae sp. BIOUG17821-E12','species'),(1997925,626562,'Dolichopodidae sp. BIOUG17815-D03','species'),(1997926,626562,'Dolichopodidae sp. BIOUG02207-D05','species'),(1997927,626562,'Dolichopodidae sp. BIOUG17512-F08','species'),(1997928,626562,'Dolichopodidae sp. BIOUG02444-B04','species'),(1997929,626562,'Dolichopodidae sp. BIOUG17837-B12','species'),(1997930,626562,'Dolichopodidae sp. BIOUG05383-B10','species'),(1997931,626562,'Dolichopodidae sp. BIOUG15342-F01','species'),(1997932,484055,'Drosophilidae sp. BIOUG02387-C05','species'),(1997933,484055,'Drosophilidae sp. BIOUG15337-A11','species'),(1997934,484055,'Drosophilidae sp. BIOUG02440-E02','species'),(1997935,484055,'Drosophilidae sp. BIOUG15394-F11','species'),(1997936,484055,'Drosophilidae sp. BIOUG15300-H03','species'),(1997937,484055,'Drosophilidae sp. BIOUG15336-C04','species'),(1997938,484055,'Drosophilidae sp. BIOUG15395-B04','species'),(1997939,484055,'Drosophilidae sp. BIOUG17510-F10','species'),(1997940,484055,'Drosophilidae sp. BIOUG02140-D09','species'),(1997941,1252480,'Dryinidae sp. BIOUG02436-D05','species'),(1997942,1252480,'Dryinidae sp. BIOUG17818-H06','species'),(1997943,1252480,'Dryinidae sp. BIOUG17831-G06','species'),(1997944,421297,'Ectemnius sp. BIOUG02378-A05','species'),(1997945,63622,'Ectobiidae sp. BIOUG05357-A05','species'),(1997946,63622,'Ectobiidae sp. BIOUG18627-B11','species'),(1997947,1771506,'Ectopsocidae sp. BIOUG04915-F10','species'),(1997948,1771506,'Ectopsocidae sp. BIOUG02434-F08','species'),(1997949,1771506,'Ectopsocidae sp. BIOUG04915-A04','species'),(1997950,1771506,'Ectopsocidae sp. BIOUG04915-E06','species'),(1997951,1771506,'Ectopsocidae sp. BIOUG04915-D01','species'),(1997952,333880,'Elateridae sp. BIOUG04772-D08','species'),(1997953,333880,'Elateridae sp. BIOUG05357-H10','species'),(1997954,333880,'Elateridae sp. BIOUG05253-E02','species'),(1997955,333880,'Elateridae sp. BIOUG04772-E03','species'),(1997956,333880,'Elateridae sp. BIOUG17837-F03','species'),(1997957,333880,'Elateridae sp. BIOUG05357-F06','species'),(1997958,333880,'Elateridae sp. BIOUG17835-A01','species'),(1997959,559672,'Emmesomyia sp. BIOUG15395-B12','species'),(1997960,137490,'Empididae sp. BIOUG02142-A01','species'),(1997961,137490,'Empididae sp. BIOUG02391-C07','species'),(1997962,137490,'Empididae sp. BIOUG02204-D06','species'),(1997963,137490,'Empididae sp. BIOUG02207-C02','species'),(1997964,137490,'Empididae sp. BIOUG02370-F03','species'),(1997965,137490,'Empididae sp. BIOUG02387-D01','species'),(1997966,137490,'Empididae sp. BIOUG02208-G11','species'),(1997967,137490,'Empididae sp. BIOUG02142-G10','species'),(1997968,137490,'Empididae sp. BIOUG02204-C07','species'),(1997969,137490,'Empididae sp. BIOUG02142-E04','species'),(1997970,137490,'Empididae sp. BIOUG02387-D06','species'),(1997971,137490,'Empididae sp. BIOUG02139-C08','species'),(1997972,137490,'Empididae sp. BIOUG02207-C06','species'),(1997973,137490,'Empididae sp. BIOUG02139-D08','species'),(1997974,137490,'Empididae sp. BIOUG02437-F04','species'),(1997975,137490,'Empididae sp. BIOUG02207-B09','species'),(1997976,137490,'Empididae sp. BIOUG02370-F04','species'),(1997977,137490,'Empididae sp. BIOUG02142-D01','species'),(1997978,137490,'Empididae sp. BIOUG02395-E06','species'),(1997979,137490,'Empididae sp. BIOUG02367-H02','species'),(1997980,137490,'Empididae sp. BIOUG02141-F12','species'),(1997981,137490,'Empididae sp. BIOUG02207-B12','species'),(1997982,137490,'Empididae sp. BIOUG02437-C05','species'),(1997983,137490,'Empididae sp. BIOUG02370-E12','species'),(1997984,137490,'Empididae sp. BIOUG02206-H06','species'),(1997985,137490,'Empididae sp. BIOUG02204-D03','species'),(1997986,137490,'Empididae sp. BIOUG02387-G12','species'),(1997987,137490,'Empididae sp. BIOUG02207-C07','species'),(1997988,137490,'Empididae sp. BIOUG02390-F02','species'),(1997989,32399,'Encarsia sp. BIOUG02434-B10','species'),(1997990,914283,'Encyrtidae sp. BIOUG02435-H04','species'),(1997991,914283,'Encyrtidae sp. BIOUG17818-E01','species'),(1997992,914283,'Encyrtidae sp. BIOUG21738-G05','species'),(1997993,914283,'Encyrtidae sp. BIOUG17511-F05','species'),(1997994,914283,'Encyrtidae sp. BIOUG04899-F08','species'),(1997995,914283,'Encyrtidae sp. BIOUG17824-C03','species'),(1997996,914283,'Encyrtidae sp. BIOUG04758-H04','species'),(1997997,1028182,'Enicocephalidae sp. BIOUG15390-G02','species'),(1997998,137492,'Ephydridae sp. BIOUG17839-A03','species'),(1997999,137492,'Ephydridae sp. BIOUG15394-C12','species'),(1998000,137492,'Ephydridae sp. BIOUG17838-G09','species'),(1998001,137492,'Ephydridae sp. BIOUG02544-B03','species'),(1998002,137492,'Ephydridae sp. BIOUG15394-H03','species'),(1998003,137492,'Ephydridae sp. BIOUG05376-B02','species'),(1998004,137492,'Ephydridae sp. BIOUG17837-E02','species'),(1998005,137492,'Ephydridae sp. BIOUG15392-H05','species'),(1998006,137492,'Ephydridae sp. BIOUG15336-D07','species'),(1998007,137492,'Ephydridae sp. BIOUG21736-B07','species'),(1998008,137492,'Ephydridae sp. BIOUG21736-B02','species'),(1998009,137492,'Ephydridae sp. BIOUG15394-B09','species'),(1998010,137492,'Ephydridae sp. BIOUG17838-B11','species'),(1998011,137492,'Ephydridae sp. BIOUG17837-C05','species'),(1998012,137492,'Ephydridae sp. BIOUG17838-G10','species'),(1998013,137492,'Ephydridae sp. BIOUG15395-A12','species'),(1998014,137492,'Ephydridae sp. BIOUG17838-G11','species'),(1998015,137492,'Ephydridae sp. BIOUG17837-B05','species'),(1998016,137492,'Ephydridae sp. BIOUG02207-C09','species'),(1998017,137492,'Ephydridae sp. BIOUG15394-G05','species'),(1998018,137492,'Ephydridae sp. BIOUG17836-H08','species'),(1998019,137492,'Ephydridae sp. BIOUG15394-G07','species'),(1998020,137492,'Ephydridae sp. BIOUG15394-F07','species'),(1998021,137492,'Ephydridae sp. BIOUG02389-B11','species'),(1998022,137492,'Ephydridae sp. BIOUG17836-H01','species'),(1998023,137492,'Ephydridae sp. BIOUG15391-C03','species'),(1998024,137492,'Ephydridae sp. BIOUG15344-B06','species'),(1998025,137492,'Ephydridae sp. BIOUG17836-G04','species'),(1998026,137492,'Ephydridae sp. BIOUG05376-A12','species'),(1998027,137492,'Ephydridae sp. BIOUG15391-A06','species'),(1998028,137492,'Ephydridae sp. BIOUG15300-E07','species'),(1998029,137492,'Ephydridae sp. BIOUG15344-A05','species'),(1998030,137492,'Ephydridae sp. BIOUG15391-E07','species'),(1998031,137492,'Ephydridae sp. BIOUG04902-B09','species'),(1998032,137492,'Ephydridae sp. BIOUG17836-H02','species'),(1998033,137492,'Ephydridae sp. BIOUG02394-B09','species'),(1998034,137492,'Ephydridae sp. BIOUG17838-H05','species'),(1998035,137492,'Ephydridae sp. BIOUG15341-C09','species'),(1998036,137492,'Ephydridae sp. BIOUG17833-F08','species'),(1998037,137492,'Ephydridae sp. BIOUG17838-C10','species'),(1998038,1741655,'Eristalinae sp. BIOUG15398-H02','species'),(1998039,115278,'Eristalinus sp. BIOUG15400-A10','species'),(1998040,1434639,'Erotylidae sp. BIOUG18626-F10','species'),(1998041,115281,'Eudorylas sp. BIOUG02405-D03','species'),(1998042,914285,'Eulophidae sp. BIOUG04747-C02','species'),(1998043,914285,'Eulophidae sp. BIOUG02398-G04','species'),(1998044,914285,'Eulophidae sp. BIOUG15341-G03','species'),(1998045,914285,'Eulophidae sp. BIOUG02543-F03','species'),(1998046,914285,'Eulophidae sp. BIOUG04897-A01','species'),(1998047,914285,'Eulophidae sp. BIOUG04746-F09','species'),(1998048,914285,'Eulophidae sp. BIOUG15394-B07','species'),(1998049,914285,'Eulophidae sp. BIOUG15395-D09','species'),(1998050,914285,'Eulophidae sp. BIOUG04746-E12','species'),(1998051,914285,'Eulophidae sp. BIOUG04750-H10','species'),(1998052,914285,'Eulophidae sp. BIOUG17820-G05','species'),(1998053,914285,'Eulophidae sp. BIOUG02449-G03','species'),(1998054,914285,'Eulophidae sp. BIOUG04750-C06','species'),(1998055,914285,'Eulophidae sp. BIOUG04748-C08','species'),(1998056,914285,'Eulophidae sp. BIOUG02546-A09','species'),(1998057,914285,'Eulophidae sp. BIOUG02398-E02','species'),(1998058,914285,'Eulophidae sp. BIOUG02448-F08','species'),(1998059,914285,'Eulophidae sp. BIOUG02546-E12','species'),(1998060,914285,'Eulophidae sp. BIOUG02443-E06','species'),(1998061,914285,'Eulophidae sp. BIOUG02547-A08','species'),(1998062,914285,'Eulophidae sp. BIOUG02449-H04','species'),(1998063,914285,'Eulophidae sp. BIOUG17510-H11','species'),(1998064,914285,'Eulophidae sp. BIOUG02447-F04','species'),(1998065,1592474,'Eumeninae sp. BIOUG04760-E08','species'),(1998066,1592474,'Eumeninae sp. BIOUG18624-D11','species'),(1998067,1592474,'Eumeninae sp. BIOUG18624-E04','species'),(1998068,1592474,'Eumeninae sp. BIOUG04759-G03','species'),(1998069,1592474,'Eumeninae sp. BIOUG04760-A04','species'),(1998070,1592474,'Eumeninae sp. BIOUG18624-E09','species'),(1998071,1592474,'Eumeninae sp. BIOUG15393-B09','species'),(1998072,1592474,'Eumeninae sp. BIOUG18624-E10','species'),(1998073,1592474,'Eumeninae sp. BIOUG18622-F03','species'),(1998074,1592474,'Eumeninae sp. BIOUG04760-B07','species'),(1998075,1592474,'Eumeninae sp. BIOUG04760-E12','species'),(1998076,1592474,'Eumeninae sp. BIOUG05256-A09','species'),(1998077,1592474,'Eumeninae sp. BIOUG05256-D08','species'),(1998078,1592474,'Eumeninae sp. BIOUG18624-G02','species'),(1998079,1592474,'Eumeninae sp. BIOUG05256-C06','species'),(1998080,1592474,'Eumeninae sp. BIOUG18623-G12','species'),(1998081,1592474,'Eumeninae sp. BIOUG18624-D10','species'),(1998082,1492578,'Eupelmidae sp. BIOUG04900-F11','species'),(1998083,1492578,'Eupelmidae sp. BIOUG04747-A02','species'),(1998084,1492578,'Eupelmidae sp. BIOUG02449-B06','species'),(1998085,1253095,'Eurytomidae sp. BIOUG17812-C07','species'),(1998086,1253095,'Eurytomidae sp. BIOUG04758-D11','species'),(1998087,1253095,'Eurytomidae sp. BIOUG05380-G09','species'),(1998088,1579245,'Evaniidae sp. BIOUG04761-G12','species'),(1998089,1579245,'Evaniidae sp. BIOUG18623-F11','species'),(1998090,1579245,'Evaniidae sp. BIOUG04761-D01','species'),(1998091,1722481,'Figitidae sp. BIOUG05382-C05','species'),(1998092,1722481,'Figitidae sp. BIOUG02399-H10','species'),(1998093,1722481,'Figitidae sp. BIOUG02436-B12','species'),(1998094,1722481,'Figitidae sp. BIOUG02399-D02','species'),(1998095,1722481,'Figitidae sp. BIOUG02546-D07','species'),(1998096,1722481,'Figitidae sp. BIOUG02546-F10','species'),(1998097,1722481,'Figitidae sp. BIOUG17827-G03','species'),(1998098,1722481,'Figitidae sp. BIOUG02398-A07','species'),(1998099,133083,'Forda sp. BIOUG15298-E11','species'),(1998100,133083,'Forda sp. BIOUG15298-E12','species'),(1998101,1036971,'Formicidae sp. BIOUG04755-B09','species'),(1998102,1036971,'Formicidae sp. BIOUG04753-E03','species'),(1998103,1036971,'Formicidae sp. BIOUG04752-D03','species'),(1998104,1036971,'Formicidae sp. BIOUG04898-F10','species'),(1998105,1036971,'Formicidae sp. BIOUG04752-G01','species'),(1998106,1036971,'Formicidae sp. BIOUG17836-C10','species'),(1998107,1036971,'Formicidae sp. BIOUG04752-A05','species'),(1998108,1036971,'Formicidae sp. BIOUG04751-H11','species'),(1998109,1036971,'Formicidae sp. BIOUG04755-F04','species'),(1998110,1036971,'Formicidae sp. BIOUG04752-B06','species'),(1998111,1036971,'Formicidae sp. BIOUG15296-H09','species'),(1998112,1036971,'Formicidae sp. BIOUG04896-A03','species'),(1998113,1036971,'Formicidae sp. BIOUG04898-G08','species'),(1998114,1036971,'Formicidae sp. BIOUG17835-G11','species'),(1998115,1036971,'Formicidae sp. BIOUG04896-C09','species'),(1998116,1036971,'Formicidae sp. BIOUG04752-D05','species'),(1998117,1036971,'Formicidae sp. BIOUG04898-G12','species'),(1998118,1036971,'Formicidae sp. BIOUG17836-C11','species'),(1998119,1036971,'Formicidae sp. BIOUG17824-C02','species'),(1998120,1036971,'Formicidae sp. BIOUG04758-C02','species'),(1998121,1036971,'Formicidae sp. BIOUG17835-H07','species'),(1998122,1036971,'Formicidae sp. BIOUG04897-H01','species'),(1998123,1036971,'Formicidae sp. BIOUG17831-E04','species'),(1998124,1036971,'Formicidae sp. BIOUG17835-C08','species'),(1998125,1036971,'Formicidae sp. BIOUG15338-C03','species'),(1998126,1036971,'Formicidae sp. BIOUG15338-A01','species'),(1998127,1036971,'Formicidae sp. BIOUG04753-B04','species'),(1998128,1036971,'Formicidae sp. BIOUG04751-G06','species'),(1998129,1036971,'Formicidae sp. BIOUG04756-F02','species'),(1998130,1036971,'Formicidae sp. BIOUG17835-C05','species'),(1998131,1036971,'Formicidae sp. BIOUG04752-C03','species'),(1998132,1036971,'Formicidae sp. BIOUG04752-C05','species'),(1998133,1036971,'Formicidae sp. BIOUG04753-D01','species'),(1998134,1036971,'Formicidae sp. BIOUG17830-H10','species'),(1998135,1036971,'Formicidae sp. BIOUG04755-D05','species'),(1998136,1036971,'Formicidae sp. BIOUG18622-G06','species'),(1998137,1036971,'Formicidae sp. BIOUG15299-F07','species'),(1998138,1036971,'Formicidae sp. BIOUG05382-E09','species'),(1998139,1036971,'Formicidae sp. BIOUG04754-G01','species'),(1998140,1036971,'Formicidae sp. BIOUG04756-H08','species'),(1998141,1036971,'Formicidae sp. BIOUG04752-E05','species'),(1998142,1036971,'Formicidae sp. BIOUG05255-B12','species'),(1998143,1036971,'Formicidae sp. BIOUG17835-F04','species'),(1998144,1036971,'Formicidae sp. BIOUG04752-G12','species'),(1998145,1036971,'Formicidae sp. BIOUG04752-H07','species'),(1998146,1036971,'Formicidae sp. BIOUG17837-H03','species'),(1998147,1036971,'Formicidae sp. BIOUG17835-D10','species'),(1998148,1036971,'Formicidae sp. BIOUG17831-B05','species'),(1998149,1036971,'Formicidae sp. BIOUG04752-C10','species'),(1998150,1036971,'Formicidae sp. BIOUG04754-H08','species'),(1998151,1036971,'Formicidae sp. BIOUG17813-E04','species'),(1998152,1036971,'Formicidae sp. BIOUG15395-F03','species'),(1998153,1036971,'Formicidae sp. BIOUG04751-G12','species'),(1998154,1036971,'Formicidae sp. BIOUG04897-C05','species'),(1998155,1036971,'Formicidae sp. BIOUG04753-F09','species'),(1998156,1036971,'Formicidae sp. BIOUG04755-H06','species'),(1998157,1036971,'Formicidae sp. BIOUG04898-B10','species'),(1998158,1036971,'Formicidae sp. BIOUG04753-C01','species'),(1998159,1036971,'Formicidae sp. BIOUG02373-D04','species'),(1998160,1036971,'Formicidae sp. BIOUG04756-G04','species'),(1998161,1036971,'Formicidae sp. BIOUG17835-G05','species'),(1998162,1036971,'Formicidae sp. BIOUG04756-H02','species'),(1998163,1036971,'Formicidae sp. BIOUG17831-D04','species'),(1998164,1036971,'Formicidae sp. BIOUG04754-G04','species'),(1998165,1036971,'Formicidae sp. BIOUG04897-B08','species'),(1998166,1036971,'Formicidae sp. BIOUG04754-A02','species'),(1998167,1036971,'Formicidae sp. BIOUG04752-B04','species'),(1998168,1036971,'Formicidae sp. BIOUG18626-A07','species'),(1998169,1036971,'Formicidae sp. BIOUG15338-A07','species'),(1998170,1036971,'Formicidae sp. BIOUG15339-C10','species'),(1998171,1036971,'Formicidae sp. BIOUG04751-H08','species'),(1998172,1036971,'Formicidae sp. BIOUG15338-A11','species'),(1998173,1036971,'Formicidae sp. BIOUG04760-F01','species'),(1998174,1036971,'Formicidae sp. BIOUG04752-D09','species'),(1998175,1036971,'Formicidae sp. BIOUG04755-A12','species'),(1998176,1036971,'Formicidae sp. BIOUG17824-F12','species'),(1998177,1036971,'Formicidae sp. BIOUG05253-G05','species'),(1998178,1036971,'Formicidae sp. BIOUG04751-H09','species'),(1998179,1036971,'Formicidae sp. BIOUG04753-A09','species'),(1998180,1036971,'Formicidae sp. BIOUG04757-D12','species'),(1998181,1036971,'Formicidae sp. BIOUG04758-C05','species'),(1998182,1036971,'Formicidae sp. BIOUG15339-E09','species'),(1998183,1036971,'Formicidae sp. BIOUG04752-B07','species'),(1998184,1036971,'Formicidae sp. BIOUG15338-H04','species'),(1998185,1036971,'Formicidae sp. BIOUG04751-A05','species'),(1998186,1036971,'Formicidae sp. BIOUG04896-D04','species'),(1998187,1036971,'Formicidae sp. BIOUG04751-G10','species'),(1998188,1036971,'Formicidae sp. BIOUG04758-A08','species'),(1998189,1036971,'Formicidae sp. BIOUG04753-A01','species'),(1998190,1036971,'Formicidae sp. BIOUG15339-D01','species'),(1998191,1036971,'Formicidae sp. BIOUG04755-A10','species'),(1998192,1036971,'Formicidae sp. BIOUG04753-F01','species'),(1998193,1036971,'Formicidae sp. BIOUG15338-G11','species'),(1998194,1036971,'Formicidae sp. BIOUG04753-D03','species'),(1998195,1036971,'Formicidae sp. BIOUG04751-G04','species'),(1998196,1036971,'Formicidae sp. BIOUG04753-H11','species'),(1998197,1036971,'Formicidae sp. BIOUG04755-B12','species'),(1998198,1036971,'Formicidae sp. BIOUG17836-A10','species'),(1998199,1036971,'Formicidae sp. BIOUG04897-G01','species'),(1998200,1036971,'Formicidae sp. BIOUG04751-H10','species'),(1998201,1036971,'Formicidae sp. BIOUG17835-G03','species'),(1998202,1036971,'Formicidae sp. BIOUG04752-G03','species'),(1998203,1036971,'Formicidae sp. BIOUG04897-B02','species'),(1998204,1036971,'Formicidae sp. BIOUG04755-A03','species'),(1998205,1036971,'Formicidae sp. BIOUG17835-G02','species'),(1998206,1036971,'Formicidae sp. BIOUG15299-F11','species'),(1998207,1036971,'Formicidae sp. BIOUG04752-F05','species'),(1998208,1036971,'Formicidae sp. BIOUG04751-G07','species'),(1998209,1036971,'Formicidae sp. BIOUG15339-D07','species'),(1998210,1036971,'Formicidae sp. BIOUG04753-D05','species'),(1998211,1036971,'Formicidae sp. BIOUG17836-A09','species'),(1998212,1036971,'Formicidae sp. BIOUG04752-F08','species'),(1998213,1036971,'Formicidae sp. BIOUG04755-C07','species'),(1998214,1036971,'Formicidae sp. BIOUG17836-A02','species'),(1998215,1036971,'Formicidae sp. BIOUG17835-E08','species'),(1998216,421333,'Gastrosericus sp. BIOUG05255-E06','species'),(1998217,421333,'Gastrosericus sp. BIOUG17813-A03','species'),(1998218,92993,'Glyptapanteles sp. BIOUG15395-E11','species'),(1998219,92993,'Glyptapanteles sp. BIOUG15395-G01','species'),(1998220,92993,'Glyptapanteles sp. BIOUG04748-B02','species'),(1998221,92993,'Glyptapanteles sp. BIOUG15344-H06','species'),(1998222,92993,'Glyptapanteles sp. BIOUG17839-G09','species'),(1998223,92993,'Glyptapanteles sp. BIOUG02399-C04','species'),(1998224,1044370,'Gnamptodontinae sp. BIOUG17829-G07','species'),(1998225,162253,'Gonatocerus sp. BIOUG02400-C08','species'),(1998226,36147,'Graphocephala sp. BIOUG17840-E09','species'),(1998227,36147,'Graphocephala sp. BIOUG15390-C02','species'),(1998228,36147,'Graphocephala sp. BIOUG17832-A08','species'),(1998229,36147,'Graphocephala sp. BIOUG15390-B10','species'),(1998230,36147,'Graphocephala sp. BIOUG15397-C11','species'),(1998231,36147,'Graphocephala sp. BIOUG17840-E03','species'),(1998232,36147,'Graphocephala sp. BIOUG15298-H07','species'),(1998233,114954,'Gryllidae sp. BIOUG15393-F07','species'),(1998234,1070906,'Halictidae sp. BIOUG18627-F07','species'),(1998235,1070906,'Halictidae sp. BIOUG18624-B08','species'),(1998236,177248,'Harpalinae sp. BIOUG18627-G08','species'),(1998237,212588,'Hedychridium sp. BIOUG17813-G08','species'),(1998238,212592,'Hedychrum sp. BIOUG04762-D06','species'),(1998239,1989351,'Hybosoridae sp. BIOUG18623-E12','species'),(1998240,1989351,'Hybosoridae sp. BIOUG04772-C03','species'),(1998241,1446259,'Hybotidae sp. BIOUG02535-G03','species'),(1998242,1446259,'Hybotidae sp. BIOUG02433-A05','species'),(1998243,1446259,'Hybotidae sp. BIOUG02437-G05','species'),(1998244,1446259,'Hybotidae sp. BIOUG02403-G02','species'),(1998245,1446259,'Hybotidae sp. BIOUG15394-A05','species'),(1998246,1446259,'Hybotidae sp. BIOUG02437-D08','species'),(1998247,1446259,'Hybotidae sp. BIOUG02391-E10','species'),(1998248,1446259,'Hybotidae sp. BIOUG02440-H05','species'),(1998249,1446259,'Hybotidae sp. BIOUG02437-F07','species'),(1998250,1446259,'Hybotidae sp. BIOUG02431-C12','species'),(1998251,1446259,'Hybotidae sp. BIOUG02445-D12','species'),(1998252,1446259,'Hybotidae sp. BIOUG02431-H08','species'),(1998253,1446259,'Hybotidae sp. BIOUG02441-H10','species'),(1998254,1446259,'Hybotidae sp. BIOUG15344-C05','species'),(1998255,1446259,'Hybotidae sp. BIOUG02437-G04','species'),(1998256,1446259,'Hybotidae sp. BIOUG02548-D07','species'),(1998257,1446259,'Hybotidae sp. BIOUG02395-B01','species'),(1998258,1446259,'Hybotidae sp. BIOUG02438-F07','species'),(1998259,1446259,'Hybotidae sp. BIOUG02404-F09','species'),(1998260,1446259,'Hybotidae sp. BIOUG02431-F02','species'),(1998261,1446259,'Hybotidae sp. BIOUG02531-B12','species'),(1998262,1446259,'Hybotidae sp. BIOUG02403-D03','species'),(1998263,1446259,'Hybotidae sp. BIOUG02535-E01','species'),(1998264,1446259,'Hybotidae sp. BIOUG02440-E04','species'),(1998265,1446259,'Hybotidae sp. BIOUG02433-B01','species'),(1998266,1446259,'Hybotidae sp. BIOUG02431-F11','species'),(1998267,36756,'Hypera sp. BIOUG02377-D07','species'),(1998268,237677,'Hypoponera sp. BIOUG04760-B09','species'),(1998269,173037,'Ichneumonidae sp. BIOUG02371-F12','species'),(1998270,173037,'Ichneumonidae sp. BIOUG05256-B01','species'),(1998271,173037,'Ichneumonidae sp. BIOUG02380-A03','species'),(1998272,173037,'Ichneumonidae sp. BIOUG02399-C10','species'),(1998273,173037,'Ichneumonidae sp. BIOUG02371-D07','species'),(1998274,173037,'Ichneumonidae sp. BIOUG02371-F11','species'),(1998275,173037,'Ichneumonidae sp. BIOUG04759-A03','species'),(1998276,173037,'Ichneumonidae sp. BIOUG02371-B05','species'),(1998277,173037,'Ichneumonidae sp. BIOUG17511-A11','species'),(1998278,173037,'Ichneumonidae sp. BIOUG04761-G01','species'),(1998279,173037,'Ichneumonidae sp. BIOUG02371-D06','species'),(1998280,173037,'Ichneumonidae sp. BIOUG02543-G11','species'),(1998281,173037,'Ichneumonidae sp. BIOUG04759-A01','species'),(1998282,173037,'Ichneumonidae sp. BIOUG04760-C04','species'),(1998283,173037,'Ichneumonidae sp. BIOUG17839-E08','species'),(1998284,173037,'Ichneumonidae sp. BIOUG02373-D02','species'),(1998285,173037,'Ichneumonidae sp. BIOUG02543-E06','species'),(1998286,173037,'Ichneumonidae sp. BIOUG02371-F01','species'),(1998287,173037,'Ichneumonidae sp. BIOUG02373-A05','species'),(1998288,173037,'Ichneumonidae sp. BIOUG02371-C07','species'),(1998289,173037,'Ichneumonidae sp. BIOUG15395-E02','species'),(1998290,173037,'Ichneumonidae sp. BIOUG02378-E11','species'),(1998291,173037,'Ichneumonidae sp. BIOUG17839-E11','species'),(1998292,173037,'Ichneumonidae sp. BIOUG21682-G10','species'),(1998293,173037,'Ichneumonidae sp. BIOUG02371-H03','species'),(1998294,173037,'Ichneumonidae sp. BIOUG15299-H04','species'),(1998295,173037,'Ichneumonidae sp. BIOUG02371-B03','species'),(1998296,173037,'Ichneumonidae sp. BIOUG02449-G01','species'),(1998297,1331620,'Issidae sp. BIOUG02526-F04','species'),(1998298,304231,'Keroplatidae sp. BIOUG02531-A11','species'),(1998299,304231,'Keroplatidae sp. BIOUG02444-F09','species'),(1998300,304231,'Keroplatidae sp. BIOUG02440-B04','species'),(1998301,304231,'Keroplatidae sp. BIOUG02431-H01','species'),(1998302,304231,'Keroplatidae sp. BIOUG02444-D11','species'),(1998303,304231,'Keroplatidae sp. BIOUG02445-H04','species'),(1998304,1646823,'Lachesillidae sp. BIOUG04915-D07','species'),(1998305,1646823,'Lachesillidae sp. BIOUG04915-C08','species'),(1998306,1646823,'Lachesillidae sp. BIOUG17820-A12','species'),(1998307,1646823,'Lachesillidae sp. BIOUG17826-B06','species'),(1998308,1646823,'Lachesillidae sp. BIOUG02582-D03','species'),(1998309,1646823,'Lachesillidae sp. BIOUG17820-A05','species'),(1998310,1473888,'Latridiidae sp. BIOUG04905-F01','species'),(1998311,1474105,'Lauxaniidae sp. BIOUG21739-A05','species'),(1998312,1474105,'Lauxaniidae sp. BIOUG15336-H01','species'),(1998313,1474105,'Lauxaniidae sp. BIOUG02387-F01','species'),(1998314,1474105,'Lauxaniidae sp. BIOUG05252-E12','species'),(1998315,1474105,'Lauxaniidae sp. BIOUG05381-H05','species'),(1998316,1474105,'Lauxaniidae sp. BIOUG21739-B07','species'),(1998317,397113,'Leia sp. BIOUG02431-A08','species'),(1998318,397113,'Leia sp. BIOUG02392-F03','species'),(1998319,269898,'Leptocentrus sp. BIOUG05254-B04','species'),(1998320,269898,'Leptocentrus sp. BIOUG02381-B09','species'),(1998321,269898,'Leptocentrus sp. BIOUG02381-B01','species'),(1998322,269898,'Leptocentrus sp. BIOUG05254-B05','species'),(1998323,1728826,'Leucopis sp. BIOUG02431-D04','species'),(1998324,307207,'Limnophora sp. BIOUG21736-A03','species'),(1998325,307207,'Limnophora sp. BIOUG21736-B09','species'),(1998326,307207,'Limnophora sp. BIOUG15336-G11','species'),(1998327,307207,'Limnophora sp. BIOUG04902-F07','species'),(1998328,190098,'Limnophyes sp. BIOUG02132-B03','species'),(1998329,190098,'Limnophyes sp. BIOUG02207-G04','species'),(1998330,190098,'Limnophyes sp. BIOUG02193-B02','species'),(1998331,190098,'Limnophyes sp. BIOUG02147-G06','species'),(1998332,190098,'Limnophyes sp. BIOUG02194-F02','species'),(1998333,190098,'Limnophyes sp. BIOUG02204-A03','species'),(1998334,190098,'Limnophyes sp. BIOUG02136-B04','species'),(1998335,190098,'Limnophyes sp. BIOUG02402-B01','species'),(1998336,190098,'Limnophyes sp. BIOUG02192-D12','species'),(1998337,190098,'Limnophyes sp. BIOUG02396-E10','species'),(1998338,190098,'Limnophyes sp. BIOUG02144-A10','species'),(1998339,190098,'Limnophyes sp. BIOUG02131-F09','species'),(1998340,190098,'Limnophyes sp. BIOUG02205-A10','species'),(1998341,190098,'Limnophyes sp. BIOUG02205-A05','species'),(1998342,190098,'Limnophyes sp. BIOUG02191-B09','species'),(1998343,190098,'Limnophyes sp. BIOUG02195-C05','species'),(1998344,190098,'Limnophyes sp. BIOUG02150-G02','species'),(1998345,190098,'Limnophyes sp. BIOUG02131-G08','species'),(1998346,190098,'Limnophyes sp. BIOUG02138-E08','species'),(1998347,190098,'Limnophyes sp. BIOUG02135-A02','species'),(1998348,190098,'Limnophyes sp. BIOUG02205-D07','species'),(1998349,190098,'Limnophyes sp. BIOUG02138-D12','species'),(1998350,190098,'Limnophyes sp. BIOUG02192-B10','species'),(1998351,190098,'Limnophyes sp. BIOUG02205-F07','species'),(1998352,190098,'Limnophyes sp. BIOUG02136-G06','species'),(1998353,190098,'Limnophyes sp. BIOUG02192-G12','species'),(1998354,190098,'Limnophyes sp. BIOUG02135-B07','species'),(1998355,190098,'Limnophyes sp. BIOUG02205-G12','species'),(1998356,190098,'Limnophyes sp. BIOUG02150-F04','species'),(1998357,190098,'Limnophyes sp. BIOUG02134-F02','species'),(1998358,190098,'Limnophyes sp. BIOUG02205-H05','species'),(1998359,190098,'Limnophyes sp. BIOUG02132-C09','species'),(1998360,190098,'Limnophyes sp. BIOUG02131-E05','species'),(1998361,190098,'Limnophyes sp. BIOUG02196-E11','species'),(1998362,178013,'Lipotriches sp. BIOUG05253-G04','species'),(1998363,178013,'Lipotriches sp. BIOUG18627-F11','species'),(1998364,127403,'Liriomyza sp. BIOUG02528-B07','species'),(1998365,127403,'Liriomyza sp. BIOUG02534-E07','species'),(1998366,520025,'Lispe sp. BIOUG02356-F07','species'),(1998367,520025,'Lispe sp. BIOUG15337-B04','species'),(1998368,520025,'Lispe sp. BIOUG05252-C01','species'),(1998369,520025,'Lispe sp. BIOUG02367-C05','species'),(1998370,520025,'Lispe sp. BIOUG15391-B01','species'),(1998371,520025,'Lispe sp. BIOUG15391-C09','species'),(1998372,520025,'Lispe sp. BIOUG05252-D02','species'),(1998373,520025,'Lispe sp. BIOUG02548-H05','species'),(1998374,520025,'Lispe sp. BIOUG15336-B04','species'),(1998375,520025,'Lispe sp. BIOUG02376-B09','species'),(1998376,520025,'Lispe sp. BIOUG02368-H10','species'),(1998377,520025,'Lispe sp. BIOUG02141-G01','species'),(1998378,520025,'Lispe sp. BIOUG17815-D04','species'),(1998379,520025,'Lispe sp. BIOUG02376-C01','species'),(1998380,520025,'Lispe sp. BIOUG15336-E02','species'),(1998381,520025,'Lispe sp. BIOUG05255-H07','species'),(1998382,520025,'Lispe sp. BIOUG17815-H10','species'),(1998383,1474090,'Lonchaeidae sp. BIOUG15343-A12','species'),(1998384,1688430,'Lygaeidae sp. BIOUG02381-B06','species'),(1998385,1688430,'Lygaeidae sp. BIOUG02381-A05','species'),(1998386,1688430,'Lygaeidae sp. BIOUG02381-A10','species'),(1998387,1688430,'Lygaeidae sp. BIOUG15298-C08','species'),(1998388,1990787,'Lymaenon sp. BIOUG04749-E11','species'),(1998389,1990787,'Lymaenon sp. BIOUG02530-C03','species'),(1998390,1990787,'Lymaenon sp. BIOUG02447-A01','species'),(1998391,1990787,'Lymaenon sp. BIOUG02537-H10','species'),(1998392,1990787,'Lymaenon sp. BIOUG02434-G11','species'),(1998393,1990787,'Lymaenon sp. BIOUG02436-A07','species'),(1998394,1990787,'Lymaenon sp. BIOUG02537-H05','species'),(1998395,1990787,'Lymaenon sp. BIOUG04748-D02','species'),(1998396,1990787,'Lymaenon sp. BIOUG02537-D10','species'),(1998397,1990787,'Lymaenon sp. BIOUG02537-G10','species'),(1998398,1990787,'Lymaenon sp. BIOUG17818-A09','species'),(1998399,1990787,'Lymaenon sp. BIOUG04749-G07','species'),(1998400,1990787,'Lymaenon sp. BIOUG04914-F09','species'),(1998401,55897,'Lysiphlebus sp. BIOUG02530-E10','species'),(1998402,36165,'Megaselia sp. BIOUG02394-E12','species'),(1998403,36165,'Megaselia sp. BIOUG15343-B05','species'),(1998404,36165,'Megaselia sp. BIOUG15343-F03','species'),(1998405,36165,'Megaselia sp. BIOUG02395-H08','species'),(1998406,1253067,'Megaspilidae sp. BIOUG02530-D03','species'),(1998407,1253067,'Megaspilidae sp. BIOUG17811-D07','species'),(1998408,1253067,'Megaspilidae sp. BIOUG05380-A03','species'),(1998409,1253067,'Megaspilidae sp. BIOUG02530-H06','species'),(1998410,569055,'Meigenia sp. BIOUG15343-E04','species'),(1998411,569055,'Meigenia sp. BIOUG21682-C07','species'),(1998412,286470,'Melanagromyza sp. BIOUG02544-D11','species'),(1998413,286470,'Melanagromyza sp. BIOUG02437-E06','species'),(1998414,92597,'Melanostoma sp. BIOUG02142-D04','species'),(1998415,92597,'Melanostoma sp. BIOUG02140-G10','species'),(1998416,92597,'Melanostoma sp. BIOUG15394-C03','species'),(1998417,92597,'Melanostoma sp. BIOUG02375-B09','species'),(1998418,92597,'Melanostoma sp. BIOUG15299-H10','species'),(1998419,558352,'Melyridae sp. BIOUG05385-F01','species'),(1998420,558352,'Melyridae sp. BIOUG02377-C06','species'),(1998421,558352,'Melyridae sp. BIOUG17838-E02','species'),(1998422,712022,'Microgastrinae sp. BIOUG02543-B06','species'),(1998423,712022,'Microgastrinae sp. BIOUG02449-F03','species'),(1998424,712022,'Microgastrinae sp. BIOUG02543-C10','species'),(1998425,712022,'Microgastrinae sp. BIOUG04750-H09','species'),(1998426,1480479,'Milichiidae sp. BIOUG04900-D01','species'),(1998427,1480479,'Milichiidae sp. BIOUG15342-E02','species'),(1998428,1480479,'Milichiidae sp. BIOUG15344-D05','species'),(1998429,1480479,'Milichiidae sp. BIOUG04902-A04','species'),(1998430,1205564,'Mordellidae sp. BIOUG17834-H06','species'),(1998431,81704,'Muscidae sp. BIOUG02370-C10','species'),(1998432,81704,'Muscidae sp. BIOUG05252-D07','species'),(1998433,81704,'Muscidae sp. BIOUG21736-B04','species'),(1998434,81704,'Muscidae sp. BIOUG21736-A04','species'),(1998435,81704,'Muscidae sp. BIOUG21737-F03','species'),(1998436,81704,'Muscidae sp. BIOUG02368-E07','species'),(1998437,81704,'Muscidae sp. BIOUG02141-B01','species'),(1998438,81704,'Muscidae sp. BIOUG15336-F07','species'),(1998439,1833154,'Mutillidae sp. BIOUG15398-F04','species'),(1998440,1833154,'Mutillidae sp. BIOUG15391-G10','species'),(1998441,304229,'Mycetophilidae sp. BIOUG02444-A04','species'),(1998442,304229,'Mycetophilidae sp. BIOUG04900-F10','species'),(1998443,304229,'Mycetophilidae sp. BIOUG05258-E01','species'),(1998444,304229,'Mycetophilidae sp. BIOUG02447-B07','species'),(1998445,304229,'Mycetophilidae sp. BIOUG15345-G08','species'),(1998446,304229,'Mycetophilidae sp. BIOUG02446-H09','species'),(1998447,304229,'Mycetophilidae sp. BIOUG02450-A07','species'),(1998448,304229,'Mycetophilidae sp. BIOUG02545-G09','species'),(1998449,304229,'Mycetophilidae sp. BIOUG17836-G10','species'),(1998450,326710,'Mymar sp. BIOUG02448-A07','species'),(1998451,326710,'Mymar sp. BIOUG02434-D04','species'),(1998452,326710,'Mymar sp. BIOUG02448-A02','species'),(1998453,326710,'Mymar sp. BIOUG04749-E10','species'),(1998454,326710,'Mymar sp. BIOUG02399-F01','species'),(1998455,326710,'Mymar sp. BIOUG02542-A04','species'),(1998456,326710,'Mymar sp. BIOUG02435-B07','species'),(1998457,326710,'Mymar sp. BIOUG02435-B08','species'),(1998458,326710,'Mymar sp. BIOUG02448-B09','species'),(1998459,326710,'Mymar sp. BIOUG15345-B06','species'),(1998460,1473906,'Mymaridae sp. BIOUG15345-F06','species'),(1998461,1473906,'Mymaridae sp. BIOUG17818-F06','species'),(1998462,1473906,'Mymaridae sp. BIOUG02434-G10','species'),(1998463,1473906,'Mymaridae sp. BIOUG02442-D01','species'),(1998464,1473906,'Mymaridae sp. BIOUG02434-B06','species'),(1998465,1473906,'Mymaridae sp. BIOUG04749-E09','species'),(1998466,1473906,'Mymaridae sp. BIOUG02434-F05','species'),(1998467,414300,'Napomyza sp. BIOUG02404-B10','species'),(1998468,414300,'Napomyza sp. BIOUG02404-E04','species'),(1998469,150265,'Neochrysocharis sp. BIOUG17823-B12','species'),(1998470,46210,'Nephrotoma sp. BIOUG02561-F08','species'),(1998471,95295,'Nomada sp. BIOUG05256-G04','species'),(1998472,1473719,'Nostima sp. BIOUG17821-F08','species'),(1998473,710235,'Nylanderia sp. BIOUG04752-D02','species'),(1998474,710235,'Nylanderia sp. BIOUG04754-B04','species'),(1998475,710235,'Nylanderia sp. BIOUG04897-F12','species'),(1998476,710235,'Nylanderia sp. BIOUG04897-G06','species'),(1998477,710235,'Nylanderia sp. BIOUG04757-G12','species'),(1998478,710235,'Nylanderia sp. BIOUG04914-H10','species'),(1998479,710235,'Nylanderia sp. BIOUG04896-B11','species'),(1998480,710235,'Nylanderia sp. BIOUG04756-E03','species'),(1998481,710235,'Nylanderia sp. BIOUG04898-D12','species'),(1998482,710235,'Nylanderia sp. BIOUG04756-H11','species'),(1998483,710235,'Nylanderia sp. BIOUG04897-B09','species'),(1998484,236622,'Nysius sp. BIOUG17832-C02','species'),(1998485,236622,'Nysius sp. BIOUG17814-D03','species'),(1998486,236622,'Nysius sp. BIOUG04904-A09','species'),(1998487,236622,'Nysius sp. BIOUG05384-H07','species'),(1998488,236622,'Nysius sp. BIOUG02579-B04','species'),(1998489,236622,'Nysius sp. BIOUG17832-B10','species'),(1998490,236622,'Nysius sp. BIOUG17814-A02','species'),(1998491,619523,'Oligota sp. BIOUG02542-H01','species'),(1998492,389169,'Opiinae sp. BIOUG04746-B06','species'),(1998493,389169,'Opiinae sp. BIOUG02546-A01','species'),(1998494,389169,'Opiinae sp. BIOUG17838-F12','species'),(1998495,389169,'Opiinae sp. BIOUG02543-E10','species'),(1998496,993297,'Orgilinae sp. BIOUG15299-D09','species'),(1998497,993297,'Orgilinae sp. BIOUG05255-D02','species'),(1998498,993297,'Orgilinae sp. BIOUG18626-A03','species'),(1998499,993297,'Orgilinae sp. BIOUG04760-C05','species'),(1998500,993297,'Orgilinae sp. BIOUG05255-E01','species'),(1998501,993297,'Orgilinae sp. BIOUG05255-A03','species'),(1998502,993297,'Orgilinae sp. BIOUG05255-E02','species'),(1998503,993297,'Orgilinae sp. BIOUG05255-A11','species'),(1998504,993297,'Orgilinae sp. BIOUG05255-D04','species'),(1998505,993297,'Orgilinae sp. BIOUG02371-H02','species'),(1998506,993297,'Orgilinae sp. BIOUG02371-G06','species'),(1998507,29033,'Oscinella sp. BIOUG02438-G12','species'),(1998508,29033,'Oscinella sp. BIOUG15342-H11','species'),(1998509,29033,'Oscinella sp. BIOUG05385-H06','species'),(1998510,29033,'Oscinella sp. BIOUG17817-H11','species'),(1998511,29033,'Oscinella sp. BIOUG02549-H02','species'),(1998512,29033,'Oscinella sp. BIOUG02531-C06','species'),(1998513,29033,'Oscinella sp. BIOUG02444-C09','species'),(1998514,29033,'Oscinella sp. BIOUG02441-G02','species'),(1998515,29033,'Oscinella sp. BIOUG17815-H08','species'),(1998516,29033,'Oscinella sp. BIOUG02450-C02','species'),(1998517,29033,'Oscinella sp. BIOUG02528-B12','species'),(1998518,29033,'Oscinella sp. BIOUG04900-C09','species'),(1998519,1724786,'Oscinellinae sp. BIOUG21738-B02','species'),(1998520,288411,'Oxybelus sp. BIOUG17836-E06','species'),(1998521,288411,'Oxybelus sp. BIOUG15299-G09','species'),(1998522,288411,'Oxybelus sp. BIOUG17836-E05','species'),(1998523,1990794,'Pachylophus sp. BIOUG17833-F03','species'),(1998524,1990794,'Pachylophus sp. BIOUG04748-C09','species'),(1998525,58224,'Paratrechina sp. BIOUG17825-D01','species'),(1998526,58224,'Paratrechina sp. BIOUG02436-E12','species'),(1998527,58224,'Paratrechina sp. BIOUG04755-B01','species'),(1998528,58224,'Paratrechina sp. BIOUG17811-E10','species'),(1998529,58224,'Paratrechina sp. BIOUG02530-F03','species'),(1998530,58224,'Paratrechina sp. BIOUG02399-A03','species'),(1998531,58224,'Paratrechina sp. BIOUG04753-E01','species'),(1998532,58224,'Paratrechina sp. BIOUG17812-E06','species'),(1998533,58224,'Paratrechina sp. BIOUG05382-A05','species'),(1998534,58224,'Paratrechina sp. BIOUG02434-C07','species'),(1998535,58224,'Paratrechina sp. BIOUG17812-D10','species'),(1998536,58224,'Paratrechina sp. BIOUG04898-E02','species'),(1998537,58224,'Paratrechina sp. BIOUG17812-A06','species'),(1998538,58224,'Paratrechina sp. BIOUG15337-B12','species'),(1998539,58224,'Paratrechina sp. BIOUG04750-A02','species'),(1998540,58224,'Paratrechina sp. BIOUG04752-F03','species'),(1998541,58224,'Paratrechina sp. BIOUG02543-E07','species'),(1998542,58224,'Paratrechina sp. BIOUG02530-H08','species'),(1998543,58224,'Paratrechina sp. BIOUG17511-C11','species'),(1998544,58224,'Paratrechina sp. BIOUG15300-G03','species'),(1998545,58224,'Paratrechina sp. BIOUG15338-G09','species'),(1998546,58224,'Paratrechina sp. BIOUG04749-C09','species'),(1998547,58224,'Paratrechina sp. BIOUG02373-H04','species'),(1998548,58224,'Paratrechina sp. BIOUG04747-F11','species'),(1998549,58224,'Paratrechina sp. BIOUG04750-E11','species'),(1998550,58224,'Paratrechina sp. BIOUG04753-B06','species'),(1998551,247427,'Parophonus sp. BIOUG04772-C10','species'),(1998552,421401,'Passaloecus sp. BIOUG17838-F09','species'),(1998553,351499,'Paussus sp. BIOUG04772-F05','species'),(1998554,351499,'Paussus sp. BIOUG18623-F04','species'),(1998555,351499,'Paussus sp. BIOUG15299-D03','species'),(1998556,181094,'Peirates sp. BIOUG15399-B02','species'),(1998557,257892,'Pentatomidae sp. BIOUG18625-E03','species'),(1998558,257892,'Pentatomidae sp. BIOUG18625-B02','species'),(1998559,257892,'Pentatomidae sp. BIOUG04771-H11','species'),(1998560,257892,'Pentatomidae sp. BIOUG04771-G03','species'),(1998561,1771658,'Peripsocidae sp. BIOUG02443-H02','species'),(1998562,1771658,'Peripsocidae sp. BIOUG02445-E12','species'),(1998563,1771658,'Peripsocidae sp. BIOUG15340-F07','species'),(1998564,432763,'Phalacridae sp. BIOUG17820-E07','species'),(1998565,432763,'Phalacridae sp. BIOUG02401-A09','species'),(1998566,253431,'Phaonia sp. BIOUG02140-B01','species'),(1998567,253431,'Phaonia sp. BIOUG05252-D03','species'),(1998568,1092550,'Philoplitis sp. BIOUG02373-G10','species'),(1998569,1092550,'Philoplitis sp. BIOUG15337-B11','species'),(1998570,82169,'Phoridae sp. BIOUG04901-E03','species'),(1998571,82169,'Phoridae sp. BIOUG17828-C02','species'),(1998572,82169,'Phoridae sp. BIOUG04910-F03','species'),(1998573,82169,'Phoridae sp. BIOUG05381-F05','species'),(1998574,82169,'Phoridae sp. BIOUG02438-C06','species'),(1998575,82169,'Phoridae sp. BIOUG04911-A07','species'),(1998576,82169,'Phoridae sp. BIOUG02432-B05','species'),(1998577,82169,'Phoridae sp. BIOUG05376-E12','species'),(1998578,82169,'Phoridae sp. BIOUG02450-E05','species'),(1998579,82169,'Phoridae sp. BIOUG02150-H10','species'),(1998580,82169,'Phoridae sp. BIOUG17819-E10','species'),(1998581,82169,'Phoridae sp. BIOUG17512-C08','species'),(1998582,82169,'Phoridae sp. BIOUG02445-F11','species'),(1998583,82169,'Phoridae sp. BIOUG02391-B06','species'),(1998584,82169,'Phoridae sp. BIOUG04901-G12','species'),(1998585,82169,'Phoridae sp. BIOUG02545-C03','species'),(1998586,82169,'Phoridae sp. BIOUG04911-D04','species'),(1998587,82169,'Phoridae sp. BIOUG17837-E12','species'),(1998588,82169,'Phoridae sp. BIOUG17838-B05','species'),(1998589,82169,'Phoridae sp. BIOUG02545-C01','species'),(1998590,82169,'Phoridae sp. BIOUG02526-A01','species'),(1998591,82169,'Phoridae sp. BIOUG17828-E08','species'),(1998592,82169,'Phoridae sp. BIOUG04909-D08','species'),(1998593,82169,'Phoridae sp. BIOUG04913-A04','species'),(1998594,82169,'Phoridae sp. BIOUG04913-C05','species'),(1998595,82169,'Phoridae sp. BIOUG17826-B03','species'),(1998596,82169,'Phoridae sp. BIOUG02545-D06','species'),(1998597,82169,'Phoridae sp. BIOUG17819-E08','species'),(1998598,82169,'Phoridae sp. BIOUG17838-C07','species'),(1998599,82169,'Phoridae sp. BIOUG04900-D02','species'),(1998600,82169,'Phoridae sp. BIOUG02450-A11','species'),(1998601,82169,'Phoridae sp. BIOUG04909-G03','species'),(1998602,82169,'Phoridae sp. BIOUG02396-D10','species'),(1998603,82169,'Phoridae sp. BIOUG02150-D03','species'),(1998604,82169,'Phoridae sp. BIOUG02540-D01','species'),(1998605,82169,'Phoridae sp. BIOUG17819-A02','species'),(1998606,82169,'Phoridae sp. BIOUG02431-E05','species'),(1998607,82169,'Phoridae sp. BIOUG17817-H09','species'),(1998608,82169,'Phoridae sp. BIOUG02534-H06','species'),(1998609,82169,'Phoridae sp. BIOUG02544-H11','species'),(1998610,82169,'Phoridae sp. BIOUG02538-C04','species'),(1998611,82169,'Phoridae sp. BIOUG15336-G06','species'),(1998612,82169,'Phoridae sp. BIOUG17819-F04','species'),(1998613,82169,'Phoridae sp. BIOUG17826-F04','species'),(1998614,82169,'Phoridae sp. BIOUG17819-E04','species'),(1998615,82169,'Phoridae sp. BIOUG05258-A06','species'),(1998616,82169,'Phoridae sp. BIOUG02446-E02','species'),(1998617,82169,'Phoridae sp. BIOUG05381-G10','species'),(1998618,82169,'Phoridae sp. BIOUG02131-E07','species'),(1998619,82169,'Phoridae sp. BIOUG21737-F06','species'),(1998620,82169,'Phoridae sp. BIOUG02393-F08','species'),(1998621,82169,'Phoridae sp. BIOUG05258-D04','species'),(1998622,82169,'Phoridae sp. BIOUG02529-E04','species'),(1998623,82169,'Phoridae sp. BIOUG04913-E09','species'),(1998624,82169,'Phoridae sp. BIOUG04907-E01','species'),(1998625,82169,'Phoridae sp. BIOUG17821-H07','species'),(1998626,82169,'Phoridae sp. BIOUG17821-H01','species'),(1998627,82169,'Phoridae sp. BIOUG15341-B04','species'),(1998628,82169,'Phoridae sp. BIOUG04900-D12','species'),(1998629,82169,'Phoridae sp. BIOUG17512-G02','species'),(1998630,82169,'Phoridae sp. BIOUG02544-F09','species'),(1998631,82169,'Phoridae sp. BIOUG02444-F12','species'),(1998632,82169,'Phoridae sp. BIOUG02432-H10','species'),(1998633,82169,'Phoridae sp. BIOUG17821-A08','species'),(1998634,82169,'Phoridae sp. BIOUG02545-B12','species'),(1998635,82169,'Phoridae sp. BIOUG04913-B04','species'),(1998636,82169,'Phoridae sp. BIOUG02529-A04','species'),(1998637,82169,'Phoridae sp. BIOUG17822-F10','species'),(1998638,82169,'Phoridae sp. BIOUG02206-B08','species'),(1998639,82169,'Phoridae sp. BIOUG02531-E05','species'),(1998640,82169,'Phoridae sp. BIOUG04910-G09','species'),(1998641,82169,'Phoridae sp. BIOUG17833-D11','species'),(1998642,82169,'Phoridae sp. BIOUG17512-D10','species'),(1998643,82169,'Phoridae sp. BIOUG17828-D09','species'),(1998644,82169,'Phoridae sp. BIOUG02438-E10','species'),(1998645,82169,'Phoridae sp. BIOUG17836-F03','species'),(1998646,82169,'Phoridae sp. BIOUG17826-B04','species'),(1998647,82169,'Phoridae sp. BIOUG02396-A05','species'),(1998648,82169,'Phoridae sp. BIOUG04913-F06','species'),(1998649,82169,'Phoridae sp. BIOUG02431-E01','species'),(1998650,82169,'Phoridae sp. BIOUG02535-B01','species'),(1998651,82169,'Phoridae sp. BIOUG02538-B05','species'),(1998652,82169,'Phoridae sp. BIOUG02441-H08','species'),(1998653,82169,'Phoridae sp. BIOUG02192-C01','species'),(1998654,82169,'Phoridae sp. BIOUG17512-F07','species'),(1998655,82169,'Phoridae sp. BIOUG05384-G08','species'),(1998656,82169,'Phoridae sp. BIOUG15391-F10','species'),(1998657,82169,'Phoridae sp. BIOUG15391-E11','species'),(1998658,82169,'Phoridae sp. BIOUG17821-G11','species'),(1998659,82169,'Phoridae sp. BIOUG04908-A06','species'),(1998660,82169,'Phoridae sp. BIOUG04900-H07','species'),(1998661,82169,'Phoridae sp. BIOUG02150-E10','species'),(1998662,82169,'Phoridae sp. BIOUG17512-A08','species'),(1998663,82169,'Phoridae sp. BIOUG02548-H03','species'),(1998664,82169,'Phoridae sp. BIOUG04913-G03','species'),(1998665,82169,'Phoridae sp. BIOUG04901-A07','species'),(1998666,82169,'Phoridae sp. BIOUG04900-C11','species'),(1998667,82169,'Phoridae sp. BIOUG02538-G03','species'),(1998668,82169,'Phoridae sp. BIOUG02440-G11','species'),(1998669,82169,'Phoridae sp. BIOUG05257-E07','species'),(1998670,82169,'Phoridae sp. BIOUG17821-G04','species'),(1998671,82169,'Phoridae sp. BIOUG17826-G06','species'),(1998672,82169,'Phoridae sp. BIOUG02534-C10','species'),(1998673,82169,'Phoridae sp. BIOUG02441-F01','species'),(1998674,82169,'Phoridae sp. BIOUG05381-H11','species'),(1998675,82169,'Phoridae sp. BIOUG17826-G07','species'),(1998676,82169,'Phoridae sp. BIOUG17512-F05','species'),(1998677,82169,'Phoridae sp. BIOUG02539-G07','species'),(1998678,82169,'Phoridae sp. BIOUG02433-G09','species'),(1998679,82169,'Phoridae sp. BIOUG05258-F12','species'),(1998680,82169,'Phoridae sp. BIOUG02149-G03','species'),(1998681,82169,'Phoridae sp. BIOUG17828-F01','species'),(1998682,82169,'Phoridae sp. BIOUG02539-F07','species'),(1998683,82169,'Phoridae sp. BIOUG15342-F08','species'),(1998684,82169,'Phoridae sp. BIOUG15391-E10','species'),(1998685,82169,'Phoridae sp. BIOUG02393-G07','species'),(1998686,82169,'Phoridae sp. BIOUG02526-D12','species'),(1998687,82169,'Phoridae sp. BIOUG05381-F08','species'),(1998688,82169,'Phoridae sp. BIOUG02539-D04','species'),(1998689,82169,'Phoridae sp. BIOUG02403-G01','species'),(1998690,82169,'Phoridae sp. BIOUG02206-C12','species'),(1998691,82169,'Phoridae sp. BIOUG21736-C07','species'),(1998692,82169,'Phoridae sp. BIOUG15392-D07','species'),(1998693,82169,'Phoridae sp. BIOUG02134-G09','species'),(1998694,82169,'Phoridae sp. BIOUG02388-G02','species'),(1998695,82169,'Phoridae sp. BIOUG02405-C04','species'),(1998696,82169,'Phoridae sp. BIOUG17828-D03','species'),(1998697,82169,'Phoridae sp. BIOUG04902-D07','species'),(1998698,82169,'Phoridae sp. BIOUG21737-B01','species'),(1998699,82169,'Phoridae sp. BIOUG17821-C12','species'),(1998700,82169,'Phoridae sp. BIOUG05383-D04','species'),(1998701,82169,'Phoridae sp. BIOUG17819-B08','species'),(1998702,82169,'Phoridae sp. BIOUG17821-F03','species'),(1998703,82169,'Phoridae sp. BIOUG21738-H04','species'),(1998704,82169,'Phoridae sp. BIOUG04910-G10','species'),(1998705,82169,'Phoridae sp. BIOUG17817-G01','species'),(1998706,82169,'Phoridae sp. BIOUG05385-H11','species'),(1998707,82169,'Phoridae sp. BIOUG04910-C07','species'),(1998708,82169,'Phoridae sp. BIOUG21739-B01','species'),(1998709,82169,'Phoridae sp. BIOUG17836-C05','species'),(1998710,82169,'Phoridae sp. BIOUG15300-E09','species'),(1998711,82169,'Phoridae sp. BIOUG02150-F12','species'),(1998712,82169,'Phoridae sp. BIOUG04911-E12','species'),(1998713,82169,'Phoridae sp. BIOUG04911-D11','species'),(1998714,82169,'Phoridae sp. BIOUG04907-E03','species'),(1998715,82169,'Phoridae sp. BIOUG04910-B12','species'),(1998716,82169,'Phoridae sp. BIOUG02538-E04','species'),(1998717,82169,'Phoridae sp. BIOUG04907-A04','species'),(1998718,82169,'Phoridae sp. BIOUG17512-A07','species'),(1998719,82169,'Phoridae sp. BIOUG04902-E09','species'),(1998720,82169,'Phoridae sp. BIOUG17512-D09','species'),(1998721,82169,'Phoridae sp. BIOUG02387-E01','species'),(1998722,82169,'Phoridae sp. BIOUG04908-B09','species'),(1998723,82169,'Phoridae sp. BIOUG15394-E08','species'),(1998724,82169,'Phoridae sp. BIOUG04911-G06','species'),(1998725,82169,'Phoridae sp. BIOUG15394-H10','species'),(1998726,82169,'Phoridae sp. BIOUG17510-B07','species'),(1998727,82169,'Phoridae sp. BIOUG04900-E05','species'),(1998728,82169,'Phoridae sp. BIOUG02545-C05','species'),(1998729,82169,'Phoridae sp. BIOUG02544-D06','species'),(1998730,82169,'Phoridae sp. BIOUG05258-G09','species'),(1998731,82169,'Phoridae sp. BIOUG02394-B01','species'),(1998732,82169,'Phoridae sp. BIOUG02431-E02','species'),(1998733,82169,'Phoridae sp. BIOUG02405-F12','species'),(1998734,82169,'Phoridae sp. BIOUG02544-F12','species'),(1998735,82169,'Phoridae sp. BIOUG15395-C11','species'),(1998736,82169,'Phoridae sp. BIOUG02403-H10','species'),(1998737,82169,'Phoridae sp. BIOUG21737-F09','species'),(1998738,82169,'Phoridae sp. BIOUG17817-C08','species'),(1998739,82169,'Phoridae sp. BIOUG04913-A08','species'),(1998740,82169,'Phoridae sp. BIOUG02440-A10','species'),(1998741,82169,'Phoridae sp. BIOUG15394-G11','species'),(1998742,82169,'Phoridae sp. BIOUG02396-H06','species'),(1998743,82169,'Phoridae sp. BIOUG02548-E10','species'),(1998744,82169,'Phoridae sp. BIOUG04902-A01','species'),(1998745,82169,'Phoridae sp. BIOUG02529-D02','species'),(1998746,82169,'Phoridae sp. BIOUG02396-B02','species'),(1998747,82169,'Phoridae sp. BIOUG17511-H06','species'),(1998748,82169,'Phoridae sp. BIOUG04913-E07','species'),(1998749,82169,'Phoridae sp. BIOUG02131-B04','species'),(1998750,82169,'Phoridae sp. BIOUG04908-F11','species'),(1998751,82169,'Phoridae sp. BIOUG02403-E11','species'),(1998752,82169,'Phoridae sp. BIOUG17817-C05','species'),(1998753,82169,'Phoridae sp. BIOUG17828-F06','species'),(1998754,82169,'Phoridae sp. BIOUG17828-E10','species'),(1998755,82169,'Phoridae sp. BIOUG21737-H07','species'),(1998756,82169,'Phoridae sp. BIOUG04911-B12','species'),(1998757,82169,'Phoridae sp. BIOUG17828-B06','species'),(1998758,82169,'Phoridae sp. BIOUG17839-C02','species'),(1998759,82169,'Phoridae sp. BIOUG04909-G08','species'),(1998760,82169,'Phoridae sp. BIOUG05258-B07','species'),(1998761,82169,'Phoridae sp. BIOUG02208-E10','species'),(1998762,82169,'Phoridae sp. BIOUG15392-G02','species'),(1998763,82169,'Phoridae sp. BIOUG05385-H07','species'),(1998764,82169,'Phoridae sp. BIOUG17833-B02','species'),(1998765,82169,'Phoridae sp. BIOUG02431-D09','species'),(1998766,82169,'Phoridae sp. BIOUG17833-F09','species'),(1998767,82169,'Phoridae sp. BIOUG02148-D06','species'),(1998768,82169,'Phoridae sp. BIOUG17821-C03','species'),(1998769,82169,'Phoridae sp. BIOUG04910-A08','species'),(1998770,82169,'Phoridae sp. BIOUG17819-G06','species'),(1998771,82169,'Phoridae sp. BIOUG02394-E07','species'),(1998772,82169,'Phoridae sp. BIOUG02431-D06','species'),(1998773,82169,'Phoridae sp. BIOUG17821-B03','species'),(1998774,82169,'Phoridae sp. BIOUG02539-C09','species'),(1998775,82169,'Phoridae sp. BIOUG15392-D12','species'),(1998776,82169,'Phoridae sp. BIOUG02535-B03','species'),(1998777,82169,'Phoridae sp. BIOUG15394-E10','species'),(1998778,82169,'Phoridae sp. BIOUG04911-H11','species'),(1998779,82169,'Phoridae sp. BIOUG02402-B02','species'),(1998780,82169,'Phoridae sp. BIOUG17819-G01','species'),(1998781,82169,'Phoridae sp. BIOUG15300-E11','species'),(1998782,82169,'Phoridae sp. BIOUG04900-B07','species'),(1998783,82169,'Phoridae sp. BIOUG02538-A07','species'),(1998784,82169,'Phoridae sp. BIOUG02450-G06','species'),(1998785,82169,'Phoridae sp. BIOUG04910-G07','species'),(1998786,82169,'Phoridae sp. BIOUG02431-E07','species'),(1998787,82169,'Phoridae sp. BIOUG02526-E05','species'),(1998788,82169,'Phoridae sp. BIOUG02444-G06','species'),(1998789,82169,'Phoridae sp. BIOUG17822-H06','species'),(1998790,82169,'Phoridae sp. BIOUG04911-G08','species'),(1998791,82169,'Phoridae sp. BIOUG17827-C01','species'),(1998792,82169,'Phoridae sp. BIOUG02431-D10','species'),(1998793,82169,'Phoridae sp. BIOUG04901-F04','species'),(1998794,82169,'Phoridae sp. BIOUG21737-A05','species'),(1998795,82169,'Phoridae sp. BIOUG17819-A06','species'),(1998796,82169,'Phoridae sp. BIOUG04907-F06','species'),(1998797,82169,'Phoridae sp. BIOUG15392-E10','species'),(1998798,82169,'Phoridae sp. BIOUG17817-G07','species'),(1998799,82169,'Phoridae sp. BIOUG15395-B11','species'),(1998800,82169,'Phoridae sp. BIOUG17510-B12','species'),(1998801,82169,'Phoridae sp. BIOUG17833-G08','species'),(1998802,82169,'Phoridae sp. BIOUG05383-A04','species'),(1998803,82169,'Phoridae sp. BIOUG02444-D04','species'),(1998804,82169,'Phoridae sp. BIOUG02138-F01','species'),(1998805,82169,'Phoridae sp. BIOUG15395-C10','species'),(1998806,82169,'Phoridae sp. BIOUG17833-D05','species'),(1998807,82169,'Phoridae sp. BIOUG04911-E06','species'),(1998808,82169,'Phoridae sp. BIOUG17819-H07','species'),(1998809,82169,'Phoridae sp. BIOUG02192-A10','species'),(1998810,82169,'Phoridae sp. BIOUG04907-F10','species'),(1998811,82169,'Phoridae sp. BIOUG05383-H11','species'),(1998812,82169,'Phoridae sp. BIOUG05258-B04','species'),(1998813,82169,'Phoridae sp. BIOUG04900-G11','species'),(1998814,82169,'Phoridae sp. BIOUG04908-E06','species'),(1998815,82169,'Phoridae sp. BIOUG04908-E10','species'),(1998816,82169,'Phoridae sp. BIOUG05383-H06','species'),(1998817,82169,'Phoridae sp. BIOUG04909-D11','species'),(1998818,82169,'Phoridae sp. BIOUG04908-C02','species'),(1998819,82169,'Phoridae sp. BIOUG02544-D07','species'),(1998820,82169,'Phoridae sp. BIOUG04913-D10','species'),(1998821,82169,'Phoridae sp. BIOUG15343-D07','species'),(1998822,82169,'Phoridae sp. BIOUG17821-H11','species'),(1998823,82169,'Phoridae sp. BIOUG04913-F02','species'),(1998824,82169,'Phoridae sp. BIOUG04902-D05','species'),(1998825,82169,'Phoridae sp. BIOUG17819-G05','species'),(1998826,82169,'Phoridae sp. BIOUG02397-D05','species'),(1998827,82169,'Phoridae sp. BIOUG17833-D02','species'),(1998828,82169,'Phoridae sp. BIOUG02440-F11','species'),(1998829,82169,'Phoridae sp. BIOUG02446-D01','species'),(1998830,82169,'Phoridae sp. BIOUG02433-A09','species'),(1998831,82169,'Phoridae sp. BIOUG02535-E08','species'),(1998832,82169,'Phoridae sp. BIOUG02528-D07','species'),(1998833,82169,'Phoridae sp. BIOUG02389-C07','species'),(1998834,414305,'Phytoliriomyza sp. BIOUG02544-G04','species'),(1998835,132616,'Phytomyza sp. BIOUG02395-G06','species'),(1998836,67751,'Pimpla sp. BIOUG02371-H11','species'),(1998837,67751,'Pimpla sp. BIOUG17839-H01','species'),(1998838,67751,'Pimpla sp. BIOUG17839-F05','species'),(1998839,305544,'Pipunculidae sp. BIOUG15342-E11','species'),(1998840,305544,'Pipunculidae sp. BIOUG21737-D01','species'),(1998841,305544,'Pipunculidae sp. BIOUG21737-E11','species'),(1998842,305544,'Pipunculidae sp. BIOUG02405-G10','species'),(1998843,1724887,'Pipunculinae sp. BIOUG15394-D09','species'),(1998844,1252372,'Platygastridae sp. BIOUG17829-F01','species'),(1998845,1252372,'Platygastridae sp. BIOUG02435-G02','species'),(1998846,1252372,'Platygastridae sp. BIOUG05380-D08','species'),(1998847,1252372,'Platygastridae sp. BIOUG17818-A01','species'),(1998848,1252372,'Platygastridae sp. BIOUG17823-A01','species'),(1998849,1252372,'Platygastridae sp. BIOUG17816-E04','species'),(1998850,1252372,'Platygastridae sp. BIOUG04754-E12','species'),(1998851,1252372,'Platygastridae sp. BIOUG02543-B03','species'),(1998852,1252372,'Platygastridae sp. BIOUG17813-C10','species'),(1998853,1252372,'Platygastridae sp. BIOUG04756-B09','species'),(1998854,1252372,'Platygastridae sp. BIOUG04751-A11','species'),(1998855,1252372,'Platygastridae sp. BIOUG02443-F08','species'),(1998856,1252372,'Platygastridae sp. BIOUG17835-H06','species'),(1998857,1252372,'Platygastridae sp. BIOUG15337-C04','species'),(1998858,1252372,'Platygastridae sp. BIOUG17825-F06','species'),(1998859,1252372,'Platygastridae sp. BIOUG15339-A11','species'),(1998860,1252372,'Platygastridae sp. BIOUG02448-H07','species'),(1998861,1252372,'Platygastridae sp. BIOUG05380-A06','species'),(1998862,1252372,'Platygastridae sp. BIOUG17811-C04','species'),(1998863,1252372,'Platygastridae sp. BIOUG15345-B03','species'),(1998864,1252372,'Platygastridae sp. BIOUG04749-G03','species'),(1998865,1252372,'Platygastridae sp. BIOUG17511-C05','species'),(1998866,1252372,'Platygastridae sp. BIOUG17811-B08','species'),(1998867,1252372,'Platygastridae sp. BIOUG04750-B01','species'),(1998868,1252372,'Platygastridae sp. BIOUG17818-E02','species'),(1998869,1252372,'Platygastridae sp. BIOUG05382-B10','species'),(1998870,1252372,'Platygastridae sp. BIOUG17824-A01','species'),(1998871,1252372,'Platygastridae sp. BIOUG04757-A02','species'),(1998872,1252372,'Platygastridae sp. BIOUG17834-G01','species'),(1998873,1252372,'Platygastridae sp. BIOUG17817-B08','species'),(1998874,1252372,'Platygastridae sp. BIOUG04751-A01','species'),(1998875,1252372,'Platygastridae sp. BIOUG04757-B06','species'),(1998876,1252372,'Platygastridae sp. BIOUG17838-F03','species'),(1998877,1252372,'Platygastridae sp. BIOUG17824-E01','species'),(1998878,1252372,'Platygastridae sp. BIOUG17812-H04','species'),(1998879,1252372,'Platygastridae sp. BIOUG04898-C05','species'),(1998880,1252372,'Platygastridae sp. BIOUG04750-D03','species'),(1998881,1252372,'Platygastridae sp. BIOUG17825-C12','species'),(1998882,1252372,'Platygastridae sp. BIOUG04751-E12','species'),(1998883,1252372,'Platygastridae sp. BIOUG04758-D12','species'),(1998884,1252372,'Platygastridae sp. BIOUG04751-G01','species'),(1998885,1252372,'Platygastridae sp. BIOUG17839-D07','species'),(1998886,1252372,'Platygastridae sp. BIOUG17811-D06','species'),(1998887,1252372,'Platygastridae sp. BIOUG17829-C10','species'),(1998888,1252372,'Platygastridae sp. BIOUG02542-C12','species'),(1998889,1252372,'Platygastridae sp. BIOUG15341-H02','species'),(1998890,1252372,'Platygastridae sp. BIOUG02399-H11','species'),(1998891,1252372,'Platygastridae sp. BIOUG17813-E11','species'),(1998892,1252372,'Platygastridae sp. BIOUG17829-B11','species'),(1998893,1252372,'Platygastridae sp. BIOUG02398-B12','species'),(1998894,1252372,'Platygastridae sp. BIOUG04897-G08','species'),(1998895,1252372,'Platygastridae sp. BIOUG17816-A10','species'),(1998896,1252372,'Platygastridae sp. BIOUG17834-C11','species'),(1998897,1252372,'Platygastridae sp. BIOUG17511-B07','species'),(1998898,1252372,'Platygastridae sp. BIOUG15345-C05','species'),(1998899,1252372,'Platygastridae sp. BIOUG04756-A03','species'),(1998900,1252372,'Platygastridae sp. BIOUG05380-D12','species'),(1998901,286506,'Platystomatidae sp. BIOUG05252-H06','species'),(1998902,286506,'Platystomatidae sp. BIOUG05376-A10','species'),(1998903,1995904,'Polistinae sp. BIOUG02561-F02','species'),(1998904,1995904,'Polistinae sp. BIOUG02373-A08','species'),(1998905,1107386,'Polynema sp. BIOUG02542-A05','species'),(1998906,1990796,'Polyodaspis sp. BIOUG04901-G03','species'),(1998907,998457,'Pompilidae sp. BIOUG05256-D04','species'),(1998908,998457,'Pompilidae sp. BIOUG04762-F01','species'),(1998909,998457,'Pompilidae sp. BIOUG04762-B01','species'),(1998910,998457,'Pompilidae sp. BIOUG18626-A08','species'),(1998911,998457,'Pompilidae sp. BIOUG04760-G10','species'),(1998912,998457,'Pompilidae sp. BIOUG04754-G03','species'),(1998913,998457,'Pompilidae sp. BIOUG04759-F07','species'),(1998914,998457,'Pompilidae sp. BIOUG05256-A11','species'),(1998915,998457,'Pompilidae sp. BIOUG04761-B03','species'),(1998916,998457,'Pompilidae sp. BIOUG04760-C09','species'),(1998917,998457,'Pompilidae sp. BIOUG05255-B10','species'),(1998918,998457,'Pompilidae sp. BIOUG15299-F06','species'),(1998919,998457,'Pompilidae sp. BIOUG05256-F07','species'),(1998920,998457,'Pompilidae sp. BIOUG04762-E12','species'),(1998921,998457,'Pompilidae sp. BIOUG04761-H09','species'),(1998922,998457,'Pompilidae sp. BIOUG21682-G07','species'),(1998923,998457,'Pompilidae sp. BIOUG18622-F08','species'),(1998924,998457,'Pompilidae sp. BIOUG05357-C01','species'),(1998925,998457,'Pompilidae sp. BIOUG05256-E10','species'),(1998926,998457,'Pompilidae sp. BIOUG05256-C09','species'),(1998927,998457,'Pompilidae sp. BIOUG15398-B11','species'),(1998928,716711,'Prosotas sp. BIOUG15398-B02','species'),(1998929,716711,'Prosotas sp. BIOUG18627-H02','species'),(1998930,30147,'Psammotettix sp. BIOUG17840-A07','species'),(1998931,414306,'Pseudonapomyza sp. BIOUG02544-D10','species'),(1998932,414306,'Pseudonapomyza sp. BIOUG02445-G07','species'),(1998933,414306,'Pseudonapomyza sp. BIOUG02446-A04','species'),(1998934,305593,'Psilopa sp. BIOUG15395-A02','species'),(1998935,305593,'Psilopa sp. BIOUG02204-C06','species'),(1998936,305593,'Psilopa sp. BIOUG02531-D03','species'),(1998937,305593,'Psilopa sp. BIOUG02535-C06','species'),(1998938,305593,'Psilopa sp. BIOUG02191-G01','species'),(1998939,305593,'Psilopa sp. BIOUG02444-H11','species'),(1998940,255623,'Psocidae sp. BIOUG15340-E12','species'),(1998941,304227,'Psychodidae sp. BIOUG04908-C06','species'),(1998942,304227,'Psychodidae sp. BIOUG02539-E06','species'),(1998943,304227,'Psychodidae sp. BIOUG02437-G10','species'),(1998944,304227,'Psychodidae sp. BIOUG02150-B10','species'),(1998945,304227,'Psychodidae sp. BIOUG02150-H07','species'),(1998946,304227,'Psychodidae sp. BIOUG15394-B05','species'),(1998947,304227,'Psychodidae sp. BIOUG15296-C12','species'),(1998948,304227,'Psychodidae sp. BIOUG02402-G01','species'),(1998949,304227,'Psychodidae sp. BIOUG02582-B07','species'),(1998950,304227,'Psychodidae sp. BIOUG02195-G05','species'),(1998951,304227,'Psychodidae sp. BIOUG02402-F02','species'),(1998952,1149717,'Psychodinae sp. BIOUG21737-F02','species'),(1998953,1119524,'Pteromalidae sp. BIOUG02578-H10','species'),(1998954,1119524,'Pteromalidae sp. BIOUG05382-A11','species'),(1998955,1119524,'Pteromalidae sp. BIOUG02547-A07','species'),(1998956,1119524,'Pteromalidae sp. BIOUG15344-H04','species'),(1998957,1119524,'Pteromalidae sp. BIOUG02530-C08','species'),(1998958,1119524,'Pteromalidae sp. BIOUG02546-C06','species'),(1998959,1119524,'Pteromalidae sp. BIOUG02449-H10','species'),(1998960,1119524,'Pteromalidae sp. BIOUG04749-A03','species'),(1998961,1119524,'Pteromalidae sp. BIOUG02448-E10','species'),(1998962,1119524,'Pteromalidae sp. BIOUG17839-G11','species'),(1998963,1119524,'Pteromalidae sp. BIOUG02542-E09','species'),(1998964,181507,'Rasahus sp. BIOUG16455-A08','species'),(1998965,144446,'Rhaconotus sp. BIOUG04753-C07','species'),(1998966,71224,'Rhagophthalmus sp. BIOUG04772-B12','species'),(1998967,71224,'Rhagophthalmus sp. BIOUG04772-E09','species'),(1998968,1902160,'Rhiniidae sp. BIOUG05252-G06','species'),(1998969,1864340,'Rhyparochromidae sp. BIOUG04771-D12','species'),(1998970,1864340,'Rhyparochromidae sp. BIOUG18625-G06','species'),(1998971,1864340,'Rhyparochromidae sp. BIOUG17840-E05','species'),(1998972,1864340,'Rhyparochromidae sp. BIOUG18625-G12','species'),(1998973,1864340,'Rhyparochromidae sp. BIOUG14806-H07','species'),(1998974,1864340,'Rhyparochromidae sp. BIOUG15399-B12','species'),(1998975,1864340,'Rhyparochromidae sp. BIOUG18625-F07','species'),(1998976,1864340,'Rhyparochromidae sp. BIOUG15399-C02','species'),(1998977,1864340,'Rhyparochromidae sp. BIOUG04771-E01','species'),(1998978,1864340,'Rhyparochromidae sp. BIOUG18625-H11','species'),(1998979,1864340,'Rhyparochromidae sp. BIOUG18625-F09','species'),(1998980,1864340,'Rhyparochromidae sp. BIOUG15399-C03','species'),(1998981,1864340,'Rhyparochromidae sp. BIOUG18625-H04','species'),(1998982,1864340,'Rhyparochromidae sp. BIOUG15399-C05','species'),(1998983,1864340,'Rhyparochromidae sp. BIOUG04771-H05','species'),(1998984,1989963,'Ricaniidae sp. BIOUG04903-A11','species'),(1998985,1989963,'Ricaniidae sp. BIOUG04903-H03','species'),(1998986,1989963,'Ricaniidae sp. BIOUG04903-A04','species'),(1998987,305611,'Sarcophagidae sp. BIOUG05252-B05','species'),(1998988,305611,'Sarcophagidae sp. BIOUG05256-H08','species'),(1998989,305611,'Sarcophagidae sp. BIOUG02379-D11','species'),(1998990,305611,'Sarcophagidae sp. BIOUG17826-G01','species'),(1998991,305611,'Sarcophagidae sp. BIOUG18624-C06','species'),(1998992,305611,'Sarcophagidae sp. BIOUG17819-A01','species'),(1998993,305611,'Sarcophagidae sp. BIOUG18626-H03','species'),(1998994,305611,'Sarcophagidae sp. BIOUG18626-H04','species'),(1998995,305611,'Sarcophagidae sp. BIOUG04772-H06','species'),(1998996,305611,'Sarcophagidae sp. BIOUG17825-G11','species'),(1998997,260547,'Scarabaeidae sp. BIOUG18623-E08','species'),(1998998,260547,'Scarabaeidae sp. BIOUG05376-H10','species'),(1998999,305595,'Scatella sp. BIOUG02391-A10','species'),(1999000,305595,'Scatella sp. BIOUG02388-F10','species'),(1999001,305595,'Scatella sp. BIOUG02437-C04','species'),(1999002,305595,'Scatella sp. BIOUG02387-A06','species'),(1999003,305595,'Scatella sp. BIOUG02404-D05','species'),(1999004,305595,'Scatella sp. BIOUG02394-H11','species'),(1999005,305595,'Scatella sp. BIOUG02393-F10','species'),(1999006,305595,'Scatella sp. BIOUG02394-B08','species'),(1999007,305595,'Scatella sp. BIOUG02404-C09','species'),(1999008,305595,'Scatella sp. BIOUG02391-E03','species'),(1999009,305595,'Scatella sp. BIOUG02393-D11','species'),(1999010,305595,'Scatella sp. BIOUG02395-E10','species'),(1999011,305595,'Scatella sp. BIOUG02397-C01','species'),(1999012,305595,'Scatella sp. BIOUG02392-F10','species'),(1999013,305595,'Scatella sp. BIOUG02437-H07','species'),(1999014,1107158,'Scatopsidae sp. BIOUG17837-F02','species'),(1999015,1107158,'Scatopsidae sp. BIOUG02440-A11','species'),(1999016,1107158,'Scatopsidae sp. BIOUG04901-H11','species'),(1999017,1107158,'Scatopsidae sp. BIOUG17839-D09','species'),(1999018,1107158,'Scatopsidae sp. BIOUG04901-F05','species'),(1999019,1107158,'Scatopsidae sp. BIOUG15391-C01','species'),(1999020,1107158,'Scatopsidae sp. BIOUG17837-A04','species'),(1999021,1722913,'Scelioninae sp. BIOUG17824-A03','species'),(1999022,1722913,'Scelioninae sp. BIOUG04756-E09','species'),(1999023,1722913,'Scelioninae sp. BIOUG15392-A11','species'),(1999024,1722913,'Scelioninae sp. BIOUG17827-A04','species'),(1999025,1722913,'Scelioninae sp. BIOUG17812-C11','species'),(1999026,1722913,'Scelioninae sp. BIOUG04758-G05','species'),(1999027,1722913,'Scelioninae sp. BIOUG04898-A02','species'),(1999028,1722913,'Scelioninae sp. BIOUG04758-C07','species'),(1999029,1722913,'Scelioninae sp. BIOUG17812-A08','species'),(1999030,1722913,'Scelioninae sp. BIOUG02447-G03','species'),(1999031,1722913,'Scelioninae sp. BIOUG17827-D10','species'),(1999032,1722913,'Scelioninae sp. BIOUG04748-G04','species'),(1999033,1722913,'Scelioninae sp. BIOUG17825-D12','species'),(1999034,1722913,'Scelioninae sp. BIOUG04757-C08','species'),(1999035,1722913,'Scelioninae sp. BIOUG17813-F11','species'),(1999036,1722913,'Scelioninae sp. BIOUG04753-A11','species'),(1999037,1722913,'Scelioninae sp. BIOUG04898-C10','species'),(1999038,1722913,'Scelioninae sp. BIOUG04757-B07','species'),(1999039,1722913,'Scelioninae sp. BIOUG04897-D02','species'),(1999040,1722913,'Scelioninae sp. BIOUG04897-C07','species'),(1999041,1722913,'Scelioninae sp. BIOUG17811-H09','species'),(1999042,1722913,'Scelioninae sp. BIOUG17823-G12','species'),(1999043,1722913,'Scelioninae sp. BIOUG04749-G09','species'),(1999044,1722913,'Scelioninae sp. BIOUG04896-G12','species'),(1999045,1722913,'Scelioninae sp. BIOUG17829-C12','species'),(1999046,1722913,'Scelioninae sp. BIOUG17812-G04','species'),(1999047,1722913,'Scelioninae sp. BIOUG17818-D11','species'),(1999048,1722913,'Scelioninae sp. BIOUG17811-D10','species'),(1999049,1722913,'Scelioninae sp. BIOUG02436-E05','species'),(1999050,1722913,'Scelioninae sp. BIOUG17830-H08','species'),(1999051,1722913,'Scelioninae sp. BIOUG04753-G03','species'),(1999052,1722913,'Scelioninae sp. BIOUG04747-H10','species'),(1999053,1722913,'Scelioninae sp. BIOUG05380-C04','species'),(1999054,1722913,'Scelioninae sp. BIOUG17827-D06','species'),(1999055,1722913,'Scelioninae sp. BIOUG04751-B10','species'),(1999056,1722913,'Scelioninae sp. BIOUG04750-B08','species'),(1999057,1722913,'Scelioninae sp. BIOUG04747-E04','species'),(1999058,1722913,'Scelioninae sp. BIOUG02543-A09','species'),(1999059,1722913,'Scelioninae sp. BIOUG17839-H04','species'),(1999060,1722913,'Scelioninae sp. BIOUG17812-D11','species'),(1999061,1722913,'Scelioninae sp. BIOUG17818-E05','species'),(1999062,1722913,'Scelioninae sp. BIOUG04757-F08','species'),(1999063,1722913,'Scelioninae sp. BIOUG04751-C02','species'),(1999064,1722913,'Scelioninae sp. BIOUG17830-C09','species'),(1999065,1722913,'Scelioninae sp. BIOUG05380-H08','species'),(1999066,1722913,'Scelioninae sp. BIOUG17824-B12','species'),(1999067,1722913,'Scelioninae sp. BIOUG05382-C02','species'),(1999068,1722913,'Scelioninae sp. BIOUG04897-C01','species'),(1999069,1722913,'Scelioninae sp. BIOUG17818-A11','species'),(1999070,1722913,'Scelioninae sp. BIOUG04747-F04','species'),(1999071,1722913,'Scelioninae sp. BIOUG17813-C08','species'),(1999072,1722913,'Scelioninae sp. BIOUG15345-A07','species'),(1999073,1722913,'Scelioninae sp. BIOUG17827-B02','species'),(1999074,1722913,'Scelioninae sp. BIOUG04746-A04','species'),(1999075,1722913,'Scelioninae sp. BIOUG04746-D05','species'),(1999076,1722913,'Scelioninae sp. BIOUG04750-E09','species'),(1999077,1722913,'Scelioninae sp. BIOUG04898-C09','species'),(1999078,1722913,'Scelioninae sp. BIOUG17824-G09','species'),(1999079,1722913,'Scelioninae sp. BIOUG04897-E03','species'),(1999080,1722913,'Scelioninae sp. BIOUG04758-E07','species'),(1999081,1722913,'Scelioninae sp. BIOUG04749-E05','species'),(1999082,1722913,'Scelioninae sp. BIOUG04751-A06','species'),(1999083,1722913,'Scelioninae sp. BIOUG17823-C01','species'),(1999084,1722913,'Scelioninae sp. BIOUG17825-F05','species'),(1999085,1722913,'Scelioninae sp. BIOUG04754-A06','species'),(1999086,1722913,'Scelioninae sp. BIOUG04747-A10','species'),(1999087,1722913,'Scelioninae sp. BIOUG04751-F05','species'),(1999088,1722913,'Scelioninae sp. BIOUG17823-G03','species'),(1999089,1722913,'Scelioninae sp. BIOUG04757-E12','species'),(1999090,1722913,'Scelioninae sp. BIOUG04896-E08','species'),(1999091,1722913,'Scelioninae sp. BIOUG04754-B08','species'),(1999092,1722913,'Scelioninae sp. BIOUG17824-H09','species'),(1999093,1722913,'Scelioninae sp. BIOUG17823-B05','species'),(1999094,1722913,'Scelioninae sp. BIOUG17836-D10','species'),(1999095,1722913,'Scelioninae sp. BIOUG17829-G01','species'),(1999096,1722913,'Scelioninae sp. BIOUG17818-H08','species'),(1999097,1722913,'Scelioninae sp. BIOUG04750-B10','species'),(1999098,1722913,'Scelioninae sp. BIOUG15345-C01','species'),(1999099,1722913,'Scelioninae sp. BIOUG04896-B05','species'),(1999100,1722913,'Scelioninae sp. BIOUG15345-E03','species'),(1999101,1722913,'Scelioninae sp. BIOUG04753-A02','species'),(1999102,1722913,'Scelioninae sp. BIOUG17827-G08','species'),(1999103,1722913,'Scelioninae sp. BIOUG04750-D08','species'),(1999104,1722913,'Scelioninae sp. BIOUG04897-A02','species'),(1999105,1722913,'Scelioninae sp. BIOUG04914-G10','species'),(1999106,1722913,'Scelioninae sp. BIOUG04897-G09','species'),(1999107,1722913,'Scelioninae sp. BIOUG17812-D05','species'),(1999108,1722913,'Scelioninae sp. BIOUG17831-H04','species'),(1999109,1722913,'Scelioninae sp. BIOUG17839-G06','species'),(1999110,1722913,'Scelioninae sp. BIOUG04750-D05','species'),(1999111,1722913,'Scelioninae sp. BIOUG17829-B05','species'),(1999112,1722913,'Scelioninae sp. BIOUG04750-A12','species'),(1999113,1722913,'Scelioninae sp. BIOUG04758-C01','species'),(1999114,1722913,'Scelioninae sp. BIOUG04746-B10','species'),(1999115,1722913,'Scelioninae sp. BIOUG17829-B08','species'),(1999116,1722913,'Scelioninae sp. BIOUG04755-D08','species'),(1999117,1722913,'Scelioninae sp. BIOUG02546-G10','species'),(1999118,1722913,'Scelioninae sp. BIOUG04758-B07','species'),(1999119,1722913,'Scelioninae sp. BIOUG17829-E10','species'),(1999120,1722913,'Scelioninae sp. BIOUG17816-D05','species'),(1999121,1722913,'Scelioninae sp. BIOUG04758-B02','species'),(1999122,1722913,'Scelioninae sp. BIOUG17830-F07','species'),(1999123,1722913,'Scelioninae sp. BIOUG04758-G11','species'),(1999124,1722913,'Scelioninae sp. BIOUG04746-B08','species'),(1999125,1722913,'Scelioninae sp. BIOUG04896-C08','species'),(1999126,1722913,'Scelioninae sp. BIOUG04897-H08','species'),(1999127,1722913,'Scelioninae sp. BIOUG04758-G06','species'),(1999128,1722913,'Scelioninae sp. BIOUG05382-A06','species'),(1999129,1722913,'Scelioninae sp. BIOUG02447-G11','species'),(1999130,1722913,'Scelioninae sp. BIOUG04754-G09','species'),(1999131,1722913,'Scelioninae sp. BIOUG17824-E12','species'),(1999132,1722913,'Scelioninae sp. BIOUG17811-D12','species'),(1999133,1722913,'Scelioninae sp. BIOUG04751-C06','species'),(1999134,1722913,'Scelioninae sp. BIOUG17824-A12','species'),(1999135,1722913,'Scelioninae sp. BIOUG02448-B11','species'),(1999136,1722913,'Scelioninae sp. BIOUG04746-E09','species'),(1999137,1722913,'Scelioninae sp. BIOUG17834-G11','species'),(1999138,1722913,'Scelioninae sp. BIOUG17823-F09','species'),(1999139,1722913,'Scelioninae sp. BIOUG04751-F08','species'),(1999140,1722913,'Scelioninae sp. BIOUG04750-F04','species'),(1999141,1722913,'Scelioninae sp. BIOUG17811-F12','species'),(1999142,1722913,'Scelioninae sp. BIOUG17511-E09','species'),(1999143,1722913,'Scelioninae sp. BIOUG17813-F12','species'),(1999144,1722913,'Scelioninae sp. BIOUG17829-D01','species'),(1999145,1722913,'Scelioninae sp. BIOUG04754-H11','species'),(1999146,1722913,'Scelioninae sp. BIOUG17825-B03','species'),(1999147,1722913,'Scelioninae sp. BIOUG17823-H11','species'),(1999148,1722913,'Scelioninae sp. BIOUG04898-H03','species'),(1999149,1722913,'Scelioninae sp. BIOUG04899-H10','species'),(1999150,265459,'Sciaridae sp. BIOUG02526-B09','species'),(1999151,265459,'Sciaridae sp. BIOUG02395-D04','species'),(1999152,265459,'Sciaridae sp. BIOUG02403-A11','species'),(1999153,265459,'Sciaridae sp. BIOUG17822-G11','species'),(1999154,265459,'Sciaridae sp. BIOUG02389-E02','species'),(1999155,265459,'Sciaridae sp. BIOUG02368-B06','species'),(1999156,265459,'Sciaridae sp. BIOUG02208-H04','species'),(1999157,265459,'Sciaridae sp. BIOUG02397-A11','species'),(1999158,265459,'Sciaridae sp. BIOUG02535-B12','species'),(1999159,265459,'Sciaridae sp. BIOUG15391-G01','species'),(1999160,265459,'Sciaridae sp. BIOUG21737-G05','species'),(1999161,265459,'Sciaridae sp. BIOUG02528-G10','species'),(1999162,265459,'Sciaridae sp. BIOUG02528-D09','species'),(1999163,265459,'Sciaridae sp. BIOUG02134-H08','species'),(1999164,265459,'Sciaridae sp. BIOUG02208-H03','species'),(1999165,265459,'Sciaridae sp. BIOUG02535-C01','species'),(1999166,265459,'Sciaridae sp. BIOUG02432-B04','species'),(1999167,265459,'Sciaridae sp. BIOUG02528-A12','species'),(1999168,265459,'Sciaridae sp. BIOUG02549-G07','species'),(1999169,265459,'Sciaridae sp. BIOUG05385-G12','species'),(1999170,265459,'Sciaridae sp. BIOUG02393-F02','species'),(1999171,265459,'Sciaridae sp. BIOUG02206-A08','species'),(1999172,265459,'Sciaridae sp. BIOUG02405-E10','species'),(1999173,265459,'Sciaridae sp. BIOUG02204-G03','species'),(1999174,265459,'Sciaridae sp. BIOUG05381-G03','species'),(1999175,265459,'Sciaridae sp. BIOUG02388-H05','species'),(1999176,265459,'Sciaridae sp. BIOUG02396-H11','species'),(1999177,265459,'Sciaridae sp. BIOUG02433-C11','species'),(1999178,265459,'Sciaridae sp. BIOUG02390-A08','species'),(1999179,265459,'Sciaridae sp. BIOUG02403-C01','species'),(1999180,265459,'Sciaridae sp. BIOUG02387-D02','species'),(1999181,265459,'Sciaridae sp. BIOUG02388-G03','species'),(1999182,265459,'Sciaridae sp. BIOUG02535-A02','species'),(1999183,265459,'Sciaridae sp. BIOUG02539-A08','species'),(1999184,265459,'Sciaridae sp. BIOUG02403-A08','species'),(1999185,265459,'Sciaridae sp. BIOUG02395-G04','species'),(1999186,265459,'Sciaridae sp. BIOUG02445-C02','species'),(1999187,265459,'Sciaridae sp. BIOUG15296-G05','species'),(1999188,265459,'Sciaridae sp. BIOUG02440-B03','species'),(1999189,265459,'Sciaridae sp. BIOUG15336-E08','species'),(1999190,265459,'Sciaridae sp. BIOUG02208-A03','species'),(1999191,265459,'Sciaridae sp. BIOUG02204-D12','species'),(1999192,265459,'Sciaridae sp. BIOUG02131-G03','species'),(1999193,265459,'Sciaridae sp. BIOUG21738-B09','species'),(1999194,265459,'Sciaridae sp. BIOUG02208-F10','species'),(1999195,265459,'Sciaridae sp. BIOUG02402-D11','species'),(1999196,265459,'Sciaridae sp. BIOUG15391-B02','species'),(1999197,265459,'Sciaridae sp. BIOUG02207-E09','species'),(1999198,265459,'Sciaridae sp. BIOUG02131-D07','species'),(1999199,265459,'Sciaridae sp. BIOUG15341-D12','species'),(1999200,265459,'Sciaridae sp. BIOUG02535-C05','species'),(1999201,265459,'Sciaridae sp. BIOUG02529-H10','species'),(1999202,265459,'Sciaridae sp. BIOUG17819-G03','species'),(1999203,265459,'Sciaridae sp. BIOUG02207-H02','species'),(1999204,265459,'Sciaridae sp. BIOUG02534-C03','species'),(1999205,265459,'Sciaridae sp. BIOUG02539-D05','species'),(1999206,265459,'Sciaridae sp. BIOUG02395-D05','species'),(1999207,265459,'Sciaridae sp. BIOUG02538-D01','species'),(1999208,265459,'Sciaridae sp. BIOUG04907-D03','species'),(1999209,265459,'Sciaridae sp. BIOUG02392-B07','species'),(1999210,265459,'Sciaridae sp. BIOUG02399-C02','species'),(1999211,265459,'Sciaridae sp. BIOUG02531-H10','species'),(1999212,265459,'Sciaridae sp. BIOUG02394-A01','species'),(1999213,265459,'Sciaridae sp. BIOUG02528-E03','species'),(1999214,265459,'Sciaridae sp. BIOUG02437-F09','species'),(1999215,265459,'Sciaridae sp. BIOUG02528-H03','species'),(1999216,265459,'Sciaridae sp. BIOUG15395-B01','species'),(1999217,265459,'Sciaridae sp. BIOUG02206-B12','species'),(1999218,265459,'Sciaridae sp. BIOUG02529-E10','species'),(1999219,265459,'Sciaridae sp. BIOUG02391-D01','species'),(1999220,265459,'Sciaridae sp. BIOUG05257-H06','species'),(1999221,265459,'Sciaridae sp. BIOUG02437-G07','species'),(1999222,265459,'Sciaridae sp. BIOUG02534-H05','species'),(1999223,265459,'Sciaridae sp. BIOUG02539-C12','species'),(1999224,265459,'Sciaridae sp. BIOUG02438-G02','species'),(1999225,265459,'Sciaridae sp. BIOUG02437-D06','species'),(1999226,265459,'Sciaridae sp. BIOUG02433-B11','species'),(1999227,265459,'Sciaridae sp. BIOUG04908-F12','species'),(1999228,265459,'Sciaridae sp. BIOUG02432-B01','species'),(1999229,265459,'Sciaridae sp. BIOUG02538-A02','species'),(1999230,265459,'Sciaridae sp. BIOUG02404-B12','species'),(1999231,265459,'Sciaridae sp. BIOUG02528-D12','species'),(1999232,265459,'Sciaridae sp. BIOUG02395-G05','species'),(1999233,265459,'Sciaridae sp. BIOUG02392-A06','species'),(1999234,265459,'Sciaridae sp. BIOUG15343-A01','species'),(1999235,265459,'Sciaridae sp. BIOUG02390-A07','species'),(1999236,265459,'Sciaridae sp. BIOUG02405-A03','species'),(1999237,265459,'Sciaridae sp. BIOUG02433-A06','species'),(1999238,265459,'Sciaridae sp. BIOUG02150-E07','species'),(1999239,265459,'Sciaridae sp. BIOUG02440-C06','species'),(1999240,265459,'Sciaridae sp. BIOUG02389-E06','species'),(1999241,265459,'Sciaridae sp. BIOUG02529-C04','species'),(1999242,265459,'Sciaridae sp. BIOUG02529-G02','species'),(1999243,265459,'Sciaridae sp. BIOUG02450-B09','species'),(1999244,265459,'Sciaridae sp. BIOUG02526-C09','species'),(1999245,265459,'Sciaridae sp. BIOUG02440-H11','species'),(1999246,265459,'Sciaridae sp. BIOUG02150-C09','species'),(1999247,265459,'Sciaridae sp. BIOUG15336-F11','species'),(1999248,265459,'Sciaridae sp. BIOUG02390-A03','species'),(1999249,265459,'Sciaridae sp. BIOUG02204-H11','species'),(1999250,265459,'Sciaridae sp. BIOUG02529-E08','species'),(1999251,265459,'Sciaridae sp. BIOUG02450-E11','species'),(1999252,265459,'Sciaridae sp. BIOUG02582-H04','species'),(1999253,265459,'Sciaridae sp. BIOUG02402-G09','species'),(1999254,265459,'Sciaridae sp. BIOUG02529-F10','species'),(1999255,265459,'Sciaridae sp. BIOUG21737-A10','species'),(1999256,265459,'Sciaridae sp. BIOUG02403-B02','species'),(1999257,265459,'Sciaridae sp. BIOUG02528-G07','species'),(1999258,265459,'Sciaridae sp. BIOUG17819-H01','species'),(1999259,265459,'Sciaridae sp. BIOUG02444-F10','species'),(1999260,265459,'Sciaridae sp. BIOUG02150-C06','species'),(1999261,265459,'Sciaridae sp. BIOUG04911-E09','species'),(1999262,265459,'Sciaridae sp. BIOUG02402-C03','species'),(1999263,265459,'Sciaridae sp. BIOUG02404-B05','species'),(1999264,265459,'Sciaridae sp. BIOUG21737-A09','species'),(1999265,265459,'Sciaridae sp. BIOUG21737-G12','species'),(1999266,265459,'Sciaridae sp. BIOUG02538-A12','species'),(1999267,265459,'Sciaridae sp. BIOUG02207-F05','species'),(1999268,265459,'Sciaridae sp. BIOUG02208-G07','species'),(1999269,265459,'Sciaridae sp. BIOUG02397-D03','species'),(1999270,265459,'Sciaridae sp. BIOUG02396-D04','species'),(1999271,265459,'Sciaridae sp. BIOUG02433-A07','species'),(1999272,265459,'Sciaridae sp. BIOUG02387-F11','species'),(1999273,265459,'Sciaridae sp. BIOUG02131-C11','species'),(1999274,265459,'Sciaridae sp. BIOUG02433-B03','species'),(1999275,265459,'Sciaridae sp. BIOUG02526-H07','species'),(1999276,265459,'Sciaridae sp. BIOUG02397-F02','species'),(1999277,265459,'Sciaridae sp. BIOUG02438-G10','species'),(1999278,265459,'Sciaridae sp. BIOUG02389-B02','species'),(1999279,265459,'Sciaridae sp. BIOUG02535-H08','species'),(1999280,265459,'Sciaridae sp. BIOUG02402-E10','species'),(1999281,265459,'Sciaridae sp. BIOUG02544-H09','species'),(1999282,265459,'Sciaridae sp. BIOUG02529-E09','species'),(1999283,265459,'Sciaridae sp. BIOUG05381-H02','species'),(1999284,265459,'Sciaridae sp. BIOUG02440-G07','species'),(1999285,265459,'Sciaridae sp. BIOUG02389-H05','species'),(1999286,265459,'Sciaridae sp. BIOUG02393-G09','species'),(1999287,265459,'Sciaridae sp. BIOUG02395-D10','species'),(1999288,265459,'Sciaridae sp. BIOUG02397-G10','species'),(1999289,265459,'Sciaridae sp. BIOUG02526-F08','species'),(1999290,265459,'Sciaridae sp. BIOUG02432-E11','species'),(1999291,265459,'Sciaridae sp. BIOUG02526-H09','species'),(1999292,265459,'Sciaridae sp. BIOUG02440-B08','species'),(1999293,265459,'Sciaridae sp. BIOUG02207-F11','species'),(1999294,265459,'Sciaridae sp. BIOUG02206-A09','species'),(1999295,265459,'Sciaridae sp. BIOUG02403-H03','species'),(1999296,265459,'Sciaridae sp. BIOUG02206-C06','species'),(1999297,265459,'Sciaridae sp. BIOUG15391-B05','species'),(1999298,265459,'Sciaridae sp. BIOUG02404-F11','species'),(1999299,265459,'Sciaridae sp. BIOUG02150-E05','species'),(1999300,265459,'Sciaridae sp. BIOUG02450-F01','species'),(1999301,265459,'Sciaridae sp. BIOUG15392-D08','species'),(1999302,265459,'Sciaridae sp. BIOUG04908-B11','species'),(1999303,265459,'Sciaridae sp. BIOUG02206-D10','species'),(1999304,265459,'Sciaridae sp. BIOUG02433-E03','species'),(1999305,265459,'Sciaridae sp. BIOUG04907-G11','species'),(1999306,265459,'Sciaridae sp. BIOUG02446-E10','species'),(1999307,265459,'Sciaridae sp. BIOUG02402-B03','species'),(1999308,265459,'Sciaridae sp. BIOUG02397-A02','species'),(1999309,265459,'Sciaridae sp. BIOUG02389-G05','species'),(1999310,265459,'Sciaridae sp. BIOUG17511-H11','species'),(1999311,265459,'Sciaridae sp. BIOUG02404-D12','species'),(1999312,265459,'Sciaridae sp. BIOUG02405-B02','species'),(1999313,265459,'Sciaridae sp. BIOUG02395-F05','species'),(1999314,265459,'Sciaridae sp. BIOUG02388-B08','species'),(1999315,265459,'Sciaridae sp. BIOUG02397-H09','species'),(1999316,265459,'Sciaridae sp. BIOUG02393-F05','species'),(1999317,265459,'Sciaridae sp. BIOUG02395-D11','species'),(1999318,265459,'Sciaridae sp. BIOUG02397-C10','species'),(1999319,265459,'Sciaridae sp. BIOUG02437-E11','species'),(1999320,265459,'Sciaridae sp. BIOUG02431-A06','species'),(1999321,265459,'Sciaridae sp. BIOUG02392-A07','species'),(1999322,265459,'Sciaridae sp. BIOUG02206-C02','species'),(1999323,265459,'Sciaridae sp. BIOUG02397-G08','species'),(1999324,265459,'Sciaridae sp. BIOUG02432-C11','species'),(1999325,265459,'Sciaridae sp. BIOUG17821-D02','species'),(1999326,265459,'Sciaridae sp. BIOUG02548-F02','species'),(1999327,265459,'Sciaridae sp. BIOUG04907-B06','species'),(1999328,265459,'Sciaridae sp. BIOUG21737-H10','species'),(1999329,265459,'Sciaridae sp. BIOUG02528-A08','species'),(1999330,265459,'Sciaridae sp. BIOUG02394-F11','species'),(1999331,265459,'Sciaridae sp. BIOUG02432-A04','species'),(1999332,265459,'Sciaridae sp. BIOUG02403-G10','species'),(1999333,265459,'Sciaridae sp. BIOUG02440-G01','species'),(1999334,265459,'Sciaridae sp. BIOUG02387-E12','species'),(1999335,265459,'Sciaridae sp. BIOUG02387-E04','species'),(1999336,265459,'Sciaridae sp. BIOUG04913-G10','species'),(1999337,265459,'Sciaridae sp. BIOUG02403-H07','species'),(1999338,265459,'Sciaridae sp. BIOUG04907-A12','species'),(1999339,265459,'Sciaridae sp. BIOUG05257-E10','species'),(1999340,265459,'Sciaridae sp. BIOUG02389-F09','species'),(1999341,265459,'Sciaridae sp. BIOUG02150-D12','species'),(1999342,265459,'Sciaridae sp. BIOUG02387-D07','species'),(1999343,265459,'Sciaridae sp. BIOUG02388-G12','species'),(1999344,265459,'Sciaridae sp. BIOUG02396-C12','species'),(1999345,265459,'Sciaridae sp. BIOUG02433-E01','species'),(1999346,265459,'Sciaridae sp. BIOUG17837-F01','species'),(1999347,265459,'Sciaridae sp. BIOUG02197-B12','species'),(1999348,265459,'Sciaridae sp. BIOUG02397-C06','species'),(1999349,265459,'Sciaridae sp. BIOUG02526-C12','species'),(1999350,265459,'Sciaridae sp. BIOUG02446-C08','species'),(1999351,265459,'Sciaridae sp. BIOUG02389-H10','species'),(1999352,265459,'Sciaridae sp. BIOUG02147-G11','species'),(1999353,265459,'Sciaridae sp. BIOUG02529-D06','species'),(1999354,265459,'Sciaridae sp. BIOUG05257-E02','species'),(1999355,265459,'Sciaridae sp. BIOUG02394-D06','species'),(1999356,265459,'Sciaridae sp. BIOUG02208-A02','species'),(1999357,265459,'Sciaridae sp. BIOUG02390-B02','species'),(1999358,265459,'Sciaridae sp. BIOUG02445-B12','species'),(1999359,265459,'Sciaridae sp. BIOUG02393-D03','species'),(1999360,265459,'Sciaridae sp. BIOUG02389-B05','species'),(1999361,265459,'Sciaridae sp. BIOUG02526-B02','species'),(1999362,265459,'Sciaridae sp. BIOUG02528-F10','species'),(1999363,265459,'Sciaridae sp. BIOUG02528-A02','species'),(1999364,265459,'Sciaridae sp. BIOUG02539-F11','species'),(1999365,265459,'Sciaridae sp. BIOUG02208-C08','species'),(1999366,265459,'Sciaridae sp. BIOUG17510-E05','species'),(1999367,265459,'Sciaridae sp. BIOUG02544-H08','species'),(1999368,265459,'Sciaridae sp. BIOUG02402-B10','species'),(1999369,265459,'Sciaridae sp. BIOUG02388-E01','species'),(1999370,265459,'Sciaridae sp. BIOUG02387-G07','species'),(1999371,265459,'Sciaridae sp. BIOUG02405-E03','species'),(1999372,265459,'Sciaridae sp. BIOUG04908-F04','species'),(1999373,265459,'Sciaridae sp. BIOUG02403-A09','species'),(1999374,265459,'Sciaridae sp. BIOUG02208-A04','species'),(1999375,265459,'Sciaridae sp. BIOUG02391-D04','species'),(1999376,265459,'Sciaridae sp. BIOUG02535-A09','species'),(1999377,265459,'Sciaridae sp. BIOUG02433-F11','species'),(1999378,265459,'Sciaridae sp. BIOUG02402-H04','species'),(1999379,265459,'Sciaridae sp. BIOUG02438-G04','species'),(1999380,265459,'Sciaridae sp. BIOUG02390-A05','species'),(1999381,265459,'Sciaridae sp. BIOUG02531-F05','species'),(1999382,265459,'Sciaridae sp. BIOUG04908-D05','species'),(1999383,265459,'Sciaridae sp. BIOUG02150-F11','species'),(1999384,265459,'Sciaridae sp. BIOUG02387-B08','species'),(1999385,265459,'Sciaridae sp. BIOUG15343-D11','species'),(1999386,265459,'Sciaridae sp. BIOUG02397-G03','species'),(1999387,265459,'Sciaridae sp. BIOUG02387-B09','species'),(1999388,265459,'Sciaridae sp. BIOUG02403-C05','species'),(1999389,265459,'Sciaridae sp. BIOUG02433-E05','species'),(1999390,265459,'Sciaridae sp. BIOUG02388-A03','species'),(1999391,265459,'Sciaridae sp. BIOUG02388-B05','species'),(1999392,265459,'Sciaridae sp. BIOUG04911-A11','species'),(1999393,265459,'Sciaridae sp. BIOUG05383-E12','species'),(1999394,265459,'Sciaridae sp. BIOUG02205-B01','species'),(1999395,265459,'Sciaridae sp. BIOUG02450-E04','species'),(1999396,265459,'Sciaridae sp. BIOUG02403-G08','species'),(1999397,265459,'Sciaridae sp. BIOUG02404-A07','species'),(1999398,265459,'Sciaridae sp. BIOUG15392-E01','species'),(1999399,265459,'Sciaridae sp. BIOUG02397-H06','species'),(1999400,265459,'Sciaridae sp. BIOUG02437-B08','species'),(1999401,265459,'Sciaridae sp. BIOUG02206-A11','species'),(1999402,265459,'Sciaridae sp. BIOUG02529-G06','species'),(1999403,265459,'Sciaridae sp. BIOUG02544-B02','species'),(1999404,265459,'Sciaridae sp. BIOUG02433-C12','species'),(1999405,265459,'Sciaridae sp. BIOUG02403-B12','species'),(1999406,265459,'Sciaridae sp. BIOUG02389-H07','species'),(1999407,265459,'Sciaridae sp. BIOUG02208-H02','species'),(1999408,265459,'Sciaridae sp. BIOUG02450-C09','species'),(1999409,265459,'Sciaridae sp. BIOUG02207-E06','species'),(1999410,265459,'Sciaridae sp. BIOUG02450-G02','species'),(1999411,265459,'Sciaridae sp. BIOUG04908-E02','species'),(1999412,265459,'Sciaridae sp. BIOUG02438-F09','species'),(1999413,265459,'Sciaridae sp. BIOUG02397-E03','species'),(1999414,265459,'Sciaridae sp. BIOUG02528-G08','species'),(1999415,265459,'Sciaridae sp. BIOUG02387-B03','species'),(1999416,265459,'Sciaridae sp. BIOUG02440-G09','species'),(1999417,265459,'Sciaridae sp. BIOUG02204-D01','species'),(1999418,265459,'Sciaridae sp. BIOUG02207-F01','species'),(1999419,265459,'Sciaridae sp. BIOUG02440-A01','species'),(1999420,265459,'Sciaridae sp. BIOUG02539-H06','species'),(1999421,265459,'Sciaridae sp. BIOUG02387-E07','species'),(1999422,265459,'Sciaridae sp. BIOUG02528-E12','species'),(1999423,265459,'Sciaridae sp. BIOUG02390-D11','species'),(1999424,265459,'Sciaridae sp. BIOUG02388-A04','species'),(1999425,265459,'Sciaridae sp. BIOUG02440-F03','species'),(1999426,265459,'Sciaridae sp. BIOUG02403-B08','species'),(1999427,265459,'Sciaridae sp. BIOUG02395-C05','species'),(1999428,265459,'Sciaridae sp. BIOUG02395-D06','species'),(1999429,265459,'Sciaridae sp. BIOUG05381-C04','species'),(1999430,265459,'Sciaridae sp. BIOUG02402-G12','species'),(1999431,265459,'Sciaridae sp. BIOUG02131-A10','species'),(1999432,265459,'Sciaridae sp. BIOUG02528-F08','species'),(1999433,265459,'Sciaridae sp. BIOUG02529-D09','species'),(1999434,265459,'Sciaridae sp. BIOUG02387-H01','species'),(1999435,265459,'Sciaridae sp. BIOUG02403-A12','species'),(1999436,265459,'Sciaridae sp. BIOUG02389-C12','species'),(1999437,265459,'Sciaridae sp. BIOUG02403-F07','species'),(1999438,265459,'Sciaridae sp. BIOUG02389-D09','species'),(1999439,265459,'Sciaridae sp. BIOUG02204-E04','species'),(1999440,265459,'Sciaridae sp. BIOUG02208-B03','species'),(1999441,265459,'Sciaridae sp. BIOUG02431-H10','species'),(1999442,265459,'Sciaridae sp. BIOUG02526-H11','species'),(1999443,265459,'Sciaridae sp. BIOUG02450-E07','species'),(1999444,265459,'Sciaridae sp. BIOUG02441-B07','species'),(1999445,265459,'Sciaridae sp. BIOUG02396-C06','species'),(1999446,265459,'Sciaridae sp. BIOUG02204-H04','species'),(1999447,265459,'Sciaridae sp. BIOUG02445-B11','species'),(1999448,265459,'Sciaridae sp. BIOUG04909-G01','species'),(1999449,265459,'Sciaridae sp. BIOUG15394-C05','species'),(1999450,265459,'Sciaridae sp. BIOUG02197-B04','species'),(1999451,265459,'Sciaridae sp. BIOUG02387-C10','species'),(1999452,265459,'Sciaridae sp. BIOUG02446-B09','species'),(1999453,265459,'Sciaridae sp. BIOUG02432-C01','species'),(1999454,265459,'Sciaridae sp. BIOUG02529-C01','species'),(1999455,265459,'Sciaridae sp. BIOUG21737-D12','species'),(1999456,265459,'Sciaridae sp. BIOUG04746-D03','species'),(1999457,265459,'Sciaridae sp. BIOUG02404-C11','species'),(1999458,265459,'Sciaridae sp. BIOUG15336-A12','species'),(1999459,265459,'Sciaridae sp. BIOUG02391-D10','species'),(1999460,265459,'Sciaridae sp. BIOUG02204-F05','species'),(1999461,265459,'Sciaridae sp. BIOUG02391-D05','species'),(1999462,265459,'Sciaridae sp. BIOUG17819-G02','species'),(1999463,265459,'Sciaridae sp. BIOUG02204-F12','species'),(1999464,265459,'Sciaridae sp. BIOUG02433-A02','species'),(1999465,265459,'Sciaridae sp. BIOUG02134-A07','species'),(1999466,265459,'Sciaridae sp. BIOUG02208-E03','species'),(1999467,265459,'Sciaridae sp. BIOUG02544-B01','species'),(1999468,265459,'Sciaridae sp. BIOUG02528-A04','species'),(1999469,265459,'Sciaridae sp. BIOUG02131-G11','species'),(1999470,265459,'Sciaridae sp. BIOUG15343-C06','species'),(1999471,265459,'Sciaridae sp. BIOUG02440-H07','species'),(1999472,265459,'Sciaridae sp. BIOUG02208-E06','species'),(1999473,265459,'Sciaridae sp. BIOUG02395-A08','species'),(1999474,265459,'Sciaridae sp. BIOUG02206-B02','species'),(1999475,265459,'Sciaridae sp. BIOUG02444-G07','species'),(1999476,265459,'Sciaridae sp. BIOUG17828-F08','species'),(1999477,265459,'Sciaridae sp. BIOUG04908-G09','species'),(1999478,265459,'Sciaridae sp. BIOUG02389-H09','species'),(1999479,265459,'Sciaridae sp. BIOUG02535-A07','species'),(1999480,265459,'Sciaridae sp. BIOUG02392-C10','species'),(1999481,265459,'Sciaridae sp. BIOUG04908-A02','species'),(1999482,265459,'Sciaridae sp. BIOUG02526-F07','species'),(1999483,265459,'Sciaridae sp. BIOUG02390-A10','species'),(1999484,265459,'Sciaridae sp. BIOUG17828-F12','species'),(1999485,265459,'Sciaridae sp. BIOUG02391-A12','species'),(1999486,265459,'Sciaridae sp. BIOUG02389-B06','species'),(1999487,265459,'Sciaridae sp. BIOUG02450-F03','species'),(1999488,265459,'Sciaridae sp. BIOUG02397-E12','species'),(1999489,265459,'Sciaridae sp. BIOUG02441-E08','species'),(1999490,265459,'Sciaridae sp. BIOUG15336-F01','species'),(1999491,265459,'Sciaridae sp. BIOUG02133-D07','species'),(1999492,265459,'Sciaridae sp. BIOUG17512-H07','species'),(1999493,265459,'Sciaridae sp. BIOUG02387-F06','species'),(1999494,265459,'Sciaridae sp. BIOUG02402-E06','species'),(1999495,265459,'Sciaridae sp. BIOUG02440-C04','species'),(1999496,265459,'Sciaridae sp. BIOUG02403-E01','species'),(1999497,265459,'Sciaridae sp. BIOUG02394-C08','species'),(1999498,265459,'Sciaridae sp. BIOUG02539-H05','species'),(1999499,265459,'Sciaridae sp. BIOUG02403-G11','species'),(1999500,265459,'Sciaridae sp. BIOUG05383-H05','species'),(1999501,265459,'Sciaridae sp. BIOUG02531-D07','species'),(1999502,265459,'Sciaridae sp. BIOUG02131-B02','species'),(1999503,265459,'Sciaridae sp. BIOUG02207-F06','species'),(1999504,265459,'Sciaridae sp. BIOUG02397-G06','species'),(1999505,265459,'Sciaridae sp. BIOUG15391-E02','species'),(1999506,265459,'Sciaridae sp. BIOUG02207-F04','species'),(1999507,265459,'Sciaridae sp. BIOUG02402-B09','species'),(1999508,265459,'Sciaridae sp. BIOUG02393-G02','species'),(1999509,265459,'Sciaridae sp. BIOUG17817-B07','species'),(1999510,265459,'Sciaridae sp. BIOUG02150-G03','species'),(1999511,265459,'Sciaridae sp. BIOUG02204-H10','species'),(1999512,1977951,'Sclerogibbidae sp. BIOUG17824-C12','species'),(1999513,1977951,'Sclerogibbidae sp. BIOUG17823-E04','species'),(1999514,1977951,'Sclerogibbidae sp. BIOUG04896-F06','species'),(1999515,891475,'Simuliidae sp. BIOUG02139-G12','species'),(1999516,315559,'Smittia sp. BIOUG02150-C12','species'),(1999517,315559,'Smittia sp. BIOUG02204-G08','species'),(1999518,421358,'Solierella sp. BIOUG17830-F05','species'),(1999519,421358,'Solierella sp. BIOUG17830-B02','species'),(1999520,144456,'Spathius sp. BIOUG17510-B01','species'),(1999521,144456,'Spathius sp. BIOUG02399-A02','species'),(1999522,333779,'Sphaeroceridae sp. BIOUG02206-E07','species'),(1999523,333779,'Sphaeroceridae sp. BIOUG02395-A02','species'),(1999524,333779,'Sphaeroceridae sp. BIOUG04901-D08','species'),(1999525,333779,'Sphaeroceridae sp. BIOUG02388-H06','species'),(1999526,333779,'Sphaeroceridae sp. BIOUG02405-B11','species'),(1999527,333779,'Sphaeroceridae sp. BIOUG15392-B12','species'),(1999528,333779,'Sphaeroceridae sp. BIOUG02391-C12','species'),(1999529,333779,'Sphaeroceridae sp. BIOUG15300-E12','species'),(1999530,333779,'Sphaeroceridae sp. BIOUG02528-D04','species'),(1999531,333779,'Sphaeroceridae sp. BIOUG02390-E10','species'),(1999532,333779,'Sphaeroceridae sp. BIOUG15395-E01','species'),(1999533,226179,'Sphaerophoria sp. BIOUG02369-G09','species'),(1999534,226179,'Sphaerophoria sp. BIOUG02372-E01','species'),(1999535,139674,'Sphyracephala sp. BIOUG15342-G11','species'),(1999536,139674,'Sphyracephala sp. BIOUG15341-D06','species'),(1999537,484074,'Staphylinidae sp. BIOUG17826-B09','species'),(1999538,484074,'Staphylinidae sp. BIOUG04906-A05','species'),(1999539,484074,'Staphylinidae sp. BIOUG02549-F12','species'),(1999540,484074,'Staphylinidae sp. BIOUG02541-E03','species'),(1999541,484074,'Staphylinidae sp. BIOUG02542-H09','species'),(1999542,484074,'Staphylinidae sp. BIOUG15340-C11','species'),(1999543,484074,'Staphylinidae sp. BIOUG02449-B12','species'),(1999544,484074,'Staphylinidae sp. BIOUG17837-F04','species'),(1999545,484074,'Staphylinidae sp. BIOUG17820-D05','species'),(1999546,420098,'Stethorus sp. BIOUG05382-G04','species'),(1999547,420098,'Stethorus sp. BIOUG02541-C03','species'),(1999548,420098,'Stethorus sp. BIOUG02541-B12','species'),(1999549,420098,'Stethorus sp. BIOUG02541-F05','species'),(1999550,395381,'Stratiomyidae sp. BIOUG05376-A11','species'),(1999551,395381,'Stratiomyidae sp. BIOUG04901-A06','species'),(1999552,395381,'Stratiomyidae sp. BIOUG05255-A10','species'),(1999553,333794,'Syrphidae sp. BIOUG21682-B09','species'),(1999554,333794,'Syrphidae sp. BIOUG21682-B06','species'),(1999555,333794,'Syrphidae sp. BIOUG18627-H04','species'),(1999556,333794,'Syrphidae sp. BIOUG21682-A05','species'),(1999557,333794,'Syrphidae sp. BIOUG15393-C02','species'),(1999558,333794,'Syrphidae sp. BIOUG15400-B07','species'),(1999559,333794,'Syrphidae sp. BIOUG21682-E06','species'),(1999560,333794,'Syrphidae sp. BIOUG15398-A08','species'),(1999561,179429,'Tachinidae sp. BIOUG02375-B03','species'),(1999562,179429,'Tachinidae sp. BIOUG15341-E05','species'),(1999563,179429,'Tachinidae sp. BIOUG21736-A02','species'),(1999564,179429,'Tachinidae sp. BIOUG21736-C05','species'),(1999565,179429,'Tachinidae sp. BIOUG02139-A12','species'),(1999566,179429,'Tachinidae sp. BIOUG15392-H03','species'),(1999567,179429,'Tachinidae sp. BIOUG21736-C01','species'),(1999568,179429,'Tachinidae sp. BIOUG21682-E02','species'),(1999569,179429,'Tachinidae sp. BIOUG15393-B07','species'),(1999570,179429,'Tachinidae sp. BIOUG17837-C03','species'),(1999571,179429,'Tachinidae sp. BIOUG15392-F04','species'),(1999572,179429,'Tachinidae sp. BIOUG17837-B10','species'),(1999573,179429,'Tachinidae sp. BIOUG17837-B07','species'),(1999574,41148,'Tachyporus sp. BIOUG02549-F04','species'),(1999575,41148,'Tachyporus sp. BIOUG02549-F03','species'),(1999576,288418,'Tachysphex sp. BIOUG18624-G12','species'),(1999577,288418,'Tachysphex sp. BIOUG02380-D03','species'),(1999578,288418,'Tachysphex sp. BIOUG02373-G09','species'),(1999579,288418,'Tachysphex sp. BIOUG05253-G10','species'),(1999580,245899,'Tenebrionidae sp. BIOUG15296-A09','species'),(1999581,245899,'Tenebrionidae sp. BIOUG17820-C09','species'),(1999582,272226,'Tetrastichinae sp. BIOUG02542-F10','species'),(1999583,272226,'Tetrastichinae sp. BIOUG02543-E04','species'),(1999584,272226,'Tetrastichinae sp. BIOUG02546-C12','species'),(1999585,272226,'Tetrastichinae sp. BIOUG02542-H05','species'),(1999586,272226,'Tetrastichinae sp. BIOUG02546-E11','species'),(1999587,272226,'Tetrastichinae sp. BIOUG02542-H07','species'),(1999588,272226,'Tetrastichinae sp. BIOUG02449-G02','species'),(1999589,272226,'Tetrastichinae sp. BIOUG02547-E02','species'),(1999590,272226,'Tetrastichinae sp. BIOUG02543-B04','species'),(1999591,1453284,'Tetrigidae sp. BIOUG17838-A04','species'),(1999592,948367,'Tettigoniidae sp. BIOUG15299-D05','species'),(1999593,528111,'Tingidae sp. BIOUG04903-H09','species'),(1999594,528111,'Tingidae sp. BIOUG17832-F10','species'),(1999595,528111,'Tingidae sp. BIOUG17832-F11','species'),(1999596,1310259,'Tiphiidae sp. BIOUG15299-C10','species'),(1999597,1310259,'Tiphiidae sp. BIOUG15393-F02','species'),(1999598,1310259,'Tiphiidae sp. BIOUG05253-G01','species'),(1999599,1310259,'Tiphiidae sp. BIOUG04761-H10','species'),(1999600,1310259,'Tiphiidae sp. BIOUG18626-C07','species'),(1999601,1310259,'Tiphiidae sp. BIOUG04761-C07','species'),(1999602,1310259,'Tiphiidae sp. BIOUG04761-F03','species'),(1999603,1310259,'Tiphiidae sp. BIOUG15338-C06','species'),(1999604,1310259,'Tiphiidae sp. BIOUG18626-B12','species'),(1999605,115324,'Tomosvaryella sp. BIOUG05385-G08','species'),(1999606,115324,'Tomosvaryella sp. BIOUG17828-B08','species'),(1999607,115324,'Tomosvaryella sp. BIOUG02578-F04','species'),(1999608,115324,'Tomosvaryella sp. BIOUG04752-F01','species'),(1999609,115324,'Tomosvaryella sp. BIOUG17828-B05','species'),(1999610,115324,'Tomosvaryella sp. BIOUG04907-H03','species'),(1999611,115324,'Tomosvaryella sp. BIOUG17815-B08','species'),(1999612,115324,'Tomosvaryella sp. BIOUG17828-D10','species'),(1999613,115324,'Tomosvaryella sp. BIOUG05381-F11','species'),(1999614,115324,'Tomosvaryella sp. BIOUG04907-E11','species'),(1999615,115324,'Tomosvaryella sp. BIOUG05257-G08','species'),(1999616,1474196,'Trichogrammatidae sp. BIOUG02448-G11','species'),(1999617,1474196,'Trichogrammatidae sp. BIOUG17818-G09','species'),(1999618,1474196,'Trichogrammatidae sp. BIOUG02537-F04','species'),(1999619,1474196,'Trichogrammatidae sp. BIOUG04897-F01','species'),(1999620,1474196,'Trichogrammatidae sp. BIOUG02447-D04','species'),(1999621,1474196,'Trichogrammatidae sp. BIOUG17839-D08','species'),(1999622,1474196,'Trichogrammatidae sp. BIOUG04749-G10','species'),(1999623,1474196,'Trichogrammatidae sp. BIOUG17823-B11','species'),(1999624,1474196,'Trichogrammatidae sp. BIOUG15296-H05','species'),(1999625,1474196,'Trichogrammatidae sp. BIOUG04751-C04','species'),(1999626,1474196,'Trichogrammatidae sp. BIOUG04897-E05','species'),(1999627,1474196,'Trichogrammatidae sp. BIOUG02537-H01','species'),(1999628,1474196,'Trichogrammatidae sp. BIOUG02537-A07','species'),(1999629,1474196,'Trichogrammatidae sp. BIOUG17818-C02','species'),(1999630,1474196,'Trichogrammatidae sp. BIOUG02537-G12','species'),(1999631,1990544,'Tridactylidae sp. BIOUG17828-H08','species'),(1999632,1990544,'Tridactylidae sp. BIOUG17838-A02','species'),(1999633,1990544,'Tridactylidae sp. BIOUG15297-F11','species'),(1999634,30060,'Trupanea sp. BIOUG17826-E02','species'),(1999635,421378,'Trypoxylon sp. BIOUG02380-C08','species'),(1999636,683950,'Vespidae sp. BIOUG04760-F11','species'),(1999637,433181,'Zopheridae sp. BIOUG21738-H07','species'),(1999639,1999673,'Lachninae sp. BIOUG02582-A08','species'),(1999641,1205564,'Mordellinae sp. BIOUG05382-G07','species'),(1999642,1205564,'Mordellinae sp. BIOUG02541-C10','species'),(1999645,205167,'Andrena sp. BIOUG02561-F10','species'),(1999646,464946,'Aphis sp. BIOUG02579-B12','species'),(1999647,464946,'Aphis sp. BIOUG17832-F07','species'),(1999648,621285,'Forcipomyia sp. BIOUG15336-F08','species'),(1999649,586978,'Lasioglossum sp. BIOUG02378-D01','species'),(1999650,586978,'Lasioglossum sp. BIOUG15339-H03','species'),(1999651,586978,'Lasioglossum sp. BIOUG04759-C10','species'),(1999652,586978,'Lasioglossum sp. BIOUG17827-G07','species'),(1999653,586978,'Lasioglossum sp. BIOUG04762-B10','species'),(1999654,586978,'Lasioglossum sp. BIOUG15300-F10','species'),(1999655,586978,'Lasioglossum sp. BIOUG02378-B02','species'),(1999656,221901,'Musca sp. BIOUG05252-H01','species'),(1999657,221901,'Musca sp. BIOUG05252-B03','species'),(1999658,221901,'Musca sp. BIOUG17833-A07','species'),(1999659,221901,'Musca sp. BIOUG15400-B08','species'),(1999660,1506900,'Nomioides sp. BIOUG17834-C12','species'),(1999661,1451048,'Paragus sp. BIOUG02375-F10','species'),(1999662,1451048,'Paragus sp. BIOUG02356-E08','species'),(1999663,1451048,'Paragus sp. BIOUG21736-A11','species'),(1999664,1451048,'Paragus sp. BIOUG02375-C07','species'),(1999665,1451048,'Paragus sp. BIOUG02372-C08','species'),(1999666,1451048,'Paragus sp. BIOUG17822-E06','species'),(1999667,1451048,'Paragus sp. BIOUG17838-G06','species'),(1999668,1451048,'Paragus sp. BIOUG02376-D07','species'),(1999669,237655,'Sarcophaga sp. BIOUG05255-G10','species'),(1999670,237655,'Sarcophaga sp. BIOUG21682-E01','species'),(1999671,52756,'Tipula sp. BIOUG02370-H04','species'),(1999673,96541,'unclassified Lachnidae','no rank'),(2002773,37163,'Orpinomyces sp.','species'),(2002776,85620,'\'Cucurbita pepo\' witches\'-broom phytoplasma','species'),(2002779,30871,'environmental samples','no rank'),(2002780,2002779,'Acanthistius environmental sample','species'),(2002782,6647,'environmental samples','no rank'),(2002783,2002782,'Amphioctopus environmental sample','species'),(2002784,8169,'environmental samples','no rank'),(2002785,2002784,'Dentex environmental sample','species'),(2002786,1986411,'Doryteuthis environmental sample','species'),(2002787,1091609,'Dosidicus environmental sample','species'),(2002788,2002782,'Eledone environmental sample','species'),(2002789,2002779,'Epinephelini environmental sample','species'),(2002790,2002779,'Epinephelus environmental sample','species'),(2002791,1986938,'Gadidae environmental sample','subspecies'),(2002792,1986938,'Gadus environmental sample','subspecies'),(2002799,1986411,'Illex environmental sample','species'),(2002802,1489904,'environmental samples','no rank'),(2002803,2002802,'Lates environmental sample','species'),(2002804,551347,'environmental samples','no rank'),(2002805,2002804,'Loligo environmental sample','species'),(2002810,1986938,'Melanogrammus environmental sample','subspecies'),(2002811,2002782,'Octopodinae environmental sample','species'),(2002812,2002782,'Octopus environmental sample','species'),(2002813,7999,'environmental samples','no rank'),(2002814,2002813,'Pangasianodon environmental sample','species'),(2002815,8165,'environmental samples','no rank'),(2002819,2002815,'Perca environmental sample','species'),(2002821,8252,'environmental samples','no rank'),(2002822,2002821,'Pleuronectes environmental sample','species'),(2002823,551287,'environmental samples','no rank'),(2002824,2002823,'Sepia environmental sample','species'),(2002825,2002821,'Solea environmental sample','species'),(2002827,8224,'environmental samples','no rank'),(2002828,2002827,'Thunnus environmental sample','species'),(2002829,1986938,'Trisopterus environmental sample','subspecies'),(2002830,2002804,'Uroteuthis environmental sample','species'),(2002831,33882,'Microbacterium sp. AISO3','species'),(2002832,35588,'Myxobolus tilapiae','species'),(2002833,80865,'Delftia sp. YS-3','species'),(2002834,35588,'Myxobolus fomenai','species'),(2002835,35588,'Myxobolus agolus','species'),(2002836,35588,'Myxobolus brachysporus','species'),(2002837,1913628,'Triangula egyptica','species'),(2002842,51069,'Seriatopora sp. Ser-1','species'),(2002843,51069,'Seriatopora sp. Ser-2','species'),(2002844,51069,'Seriatopora sp. Ser-3','species'),(2002845,51069,'Seriatopora sp. Ser-4','species'),(2002846,51069,'Seriatopora sp. Ser-5','species'),(2002847,51069,'Seriatopora sp. Ser-6','species'),(2002848,40829,'Barbus cyri','species'),(2002849,40829,'Barbus kubanicus','species'),(2002850,211163,'Rotylenchulus sp. Buffelsvallei','species'),(2002851,211163,'Rotylenchulus sp. Viljoenskroon','species'),(2002852,211163,'Rotylenchulus sp. Coliny','species'),(2002853,211163,'Rotylenchulus sp. Erfdeel','species'),(2002854,211163,'Rotylenchulus sp. Hartbeesfontein','species'),(2002855,211163,'Rotylenchulus sp. Ottosdal','species'),(2002856,211163,'Rotylenchulus sp. Kroonstad','species'),(2002857,211163,'Rotylenchulus sp. Lichtenburg','species'),(2002858,189290,'Meloidogyne sp. Kroonstad','species'),(2002859,189290,'Meloidogyne sp. Buffelsvallei','species'),(2002860,189290,'Meloidogyne sp. Ottosdal','species'),(2002861,189290,'Meloidogyne sp. Hartbeesfontein','species'),(2002862,189290,'Meloidogyne sp. Coliny','species'),(2002863,189290,'Meloidogyne sp. Lichtenburg','species'),(2002864,189290,'Meloidogyne sp. Viljoenskroon','species'),(2002865,189290,'Meloidogyne sp. Erfdeel','species'),(2002866,41254,'Mycosphaerella sp. 3 TS-2017','species'),(2002867,41254,'Mycosphaerella sp. 4 TS-2017','species'),(2002868,41254,'Mycosphaerella sp. 5 TS-2017','species'),(2002869,300251,'Paraconiothyrium sp. 1 TS-2017','species'),(2002870,49222,'Sphaceloma sp.','species'),(2002871,58277,'Culicoides variipennis complex sp. WG150713-012','species'),(2002872,58277,'Culicoides variipennis complex sp. WG131125-002','species'),(2002873,58277,'Culicoides variipennis complex sp. WG150519-025','species'),(2002874,58277,'Culicoides variipennis complex sp. WG150707-009','species'),(2002875,58277,'Culicoides variipennis complex sp. WG150707-034','species'),(2002876,58277,'Culicoides variipennis complex sp. WG150713-041','species'),(2002877,58277,'Culicoides variipennis complex sp. WG150715-017','species'),(2002878,991864,'Culicoides reevesi','species'),(2002879,149371,'Tetrastigma chapaense','species'),(2002880,149371,'Tetrastigma dichotomum','species'),(2002881,149371,'Tetrastigma formosanum','species'),(2002882,149371,'Tetrastigma grandidens','species'),(2002883,149371,'Tetrastigma jingdongense','species'),(2002884,149371,'Tetrastigma jinxiuense','species'),(2002885,149371,'Tetrastigma kwangsiense','species'),(2002886,149371,'Tetrastigma macrocorymbum','species'),(2002887,345136,'Tetrastigma obtectum var. glabrum','varietas'),(2002888,149371,'Tetrastigma pseudocruciatum','species'),(2002889,149371,'Tetrastigma quadrangulum','species'),(2002890,149371,'Tetrastigma sp. Lu & Jackes Au024','species'),(2002891,149371,'Tetrastigma sp. Wen 12362','species'),(2002892,149371,'Tetrastigma subtetragonum','species'),(2002893,149371,'Tetrastigma tsaianum','species'),(2002894,99071,'Leucanthemum legraeanum','species'),(2002948,99071,'Leucanthemum ageratifolium x Leucanthemum vulgare','species'),(2002949,99071,'Leucanthemum legraeanum x Leucanthemum vulgare','species'),(2002950,99071,'Leucanthemum ligusticum x Leucanthemum vulgare','species'),(2002951,99071,'Leucanthemum monspeliense x Leucanthemum vulgare','species'),(2002952,106428,'Alcantarea aff. extensa MHJB-2017','species'),(2002953,106428,'Alcantarea aff. nevaresii MHJB-2017','species'),(2002954,106428,'Alcantarea aff. odorata MHJB-2017','species'),(2002955,106428,'Alcantarea aff. regina MHJB-2017','species'),(2002956,106428,'Alcantarea aurantiaca','species'),(2002957,106428,'Alcantarea benzingii','species'),(2002958,106428,'Alcantarea compacta','species'),(2002959,106428,'Alcantarea edmundoi','species'),(2002960,106428,'Alcantarea recurvifolia','species'),(2002961,106428,'Alcantarea vasconcelosiana','species'),(2002963,1908705,'Stigmatodon aff. funebris MHJB-2017','species'),(2002964,49534,'Vriesea flava','species'),(2002965,49534,'Vriesea neoglutinosa','species'),(2002966,49534,'Vriesea roethii','species'),(2002967,49534,'Vriesea ruschii','species'),(2002968,2002967,'Vriesea ruschii subsp. leonii','subspecies'),(2002969,49534,'Vriesea sparsiflora','species'),(2002970,49534,'Vriesea sucrei','species'),(2002971,1908797,'Waltillia','genus'),(2002972,2002971,'Waltillia hatschbachii','species'),(2002973,213045,'Werauhia ochracea','species'),(2002974,373741,'Africanema','genus'),(2002975,2002974,'Africanema multipapillatum','species'),(2002976,8976,'environmental samples','no rank'),(2002977,2002976,'Gallus environmental sample','species'),(2002978,64,'Herpetosiphon sp. B060','species'),(2002980,119210,'Influenza A virus (A/Alabama/14/2017(H3N2))','no rank'),(2002981,119210,'Influenza A virus (A/Arkansas/20/2017(H3N2))','no rank'),(2002982,119210,'Influenza A virus (A/Connecticut/18/2017(H3N2))','no rank'),(2002983,119210,'Influenza A virus (A/Connecticut/19/2017(H3N2))','no rank'),(2002984,119210,'Influenza A virus (A/Delaware/24/2017(H3N2))','no rank'),(2002985,119210,'Influenza A virus (A/Delaware/25/2017(H3N2))','no rank'),(2002986,119210,'Influenza A virus (A/Florida/27/2017(H3N2))','no rank'),(2002987,119210,'Influenza A virus (A/Florida/28/2017(H3N2))','no rank'),(2002988,119210,'Influenza A virus (A/Florida/32/2017(H3N2))','no rank'),(2002989,119210,'Influenza A virus (A/Florida/34/2017(H3N2))','no rank'),(2002990,119210,'Influenza A virus (A/Georgia/07/2017(H3N2))','no rank'),(2002991,119210,'Influenza A virus (A/Georgia/08/2017(H3N2))','no rank'),(2002992,119210,'Influenza A virus (A/Kentucky/24/2017(H3N2))','no rank'),(2002993,119210,'Influenza A virus (A/Kentucky/25/2017(H3N2))','no rank'),(2002994,119210,'Influenza A virus (A/Louisiana/27/2017(H3N2))','no rank'),(2002995,119210,'Influenza A virus (A/Louisiana/28/2017(H3N2))','no rank'),(2002996,119210,'Influenza A virus (A/Louisiana/29/2017(H3N2))','no rank'),(2002997,119210,'Influenza A virus (A/Maine/18/2017(H3N2))','no rank'),(2002998,119210,'Influenza A virus (A/Maine/19/2017(H3N2))','no rank'),(2002999,119210,'Influenza A virus (A/Maryland/29/2017(H3N2))','no rank'),(2003000,119210,'Influenza A virus (A/Maryland/30/2017(H3N2))','no rank'),(2003001,119210,'Influenza A virus (A/Massachusetts/11/2017(H3N2))','no rank'),(2003002,119210,'Influenza A virus (A/Michigan/29/2017(H1N1))','no rank'),(2003003,119210,'Influenza A virus (A/Michigan/42/2017(H3N2))','no rank'),(2003004,119210,'Influenza A virus (A/Michigan/43/2017(H3N2))','no rank'),(2003005,119210,'Influenza A virus (A/Michigan/44/2017(H3N2))','no rank'),(2003006,119210,'Influenza A virus (A/Michigan/45/2017(H3N2))','no rank'),(2003007,119210,'Influenza A virus (A/Michigan/46/2017(H3N2))','no rank'),(2003008,119210,'Influenza A virus (A/Michigan/47/2017(H3N2))','no rank'),(2003009,119210,'Influenza A virus (A/Michigan/48/2017(H3N2))','no rank'),(2003010,119210,'Influenza A virus (A/Michigan/52/2017(H3N2))','no rank'),(2003011,119210,'Influenza A virus (A/Michigan/53/2017(H3N2))','no rank'),(2003012,114727,'Influenza A virus (A/Minnesota/25/2017(H1N1))','no rank'),(2003013,119210,'Influenza A virus (A/Minnesota/26/2017(H3N2))','no rank'),(2003014,119210,'Influenza A virus (A/New Hampshire/18/2017(H3N2))','no rank'),(2003015,119210,'Influenza A virus (A/New Hampshire/19/2017(H3N2))','no rank'),(2003016,119210,'Influenza A virus (A/New York/19/2017(H3N2))','no rank'),(2003017,119210,'Influenza A virus (A/New York/20/2017(H3N2))','no rank'),(2003018,119210,'Influenza A virus (A/North Carolina/22/2017(H3N2))','no rank'),(2003019,114727,'Influenza A virus (A/North Carolina/23/2017(H1N1))','no rank'),(2003020,119210,'Influenza A virus (A/North Carolina/25/2017(H3N2))','no rank'),(2003021,119210,'Influenza A virus (A/North Carolina/26/2017(H3N2))','no rank'),(2003022,119210,'Influenza A virus (A/North Carolina/27/2017(H3N2))','no rank'),(2003023,119210,'Influenza A virus (A/Ohio/10/2017(H3N2))','no rank'),(2003024,119210,'Influenza A virus (A/Rhode Island/12/2017(H3N2))','no rank'),(2003025,119210,'Influenza A virus (A/Rhode Island/13/2017(H3N2))','no rank'),(2003026,114727,'Influenza A virus (A/Tennessee/24/2017(H1N1))','no rank'),(2003027,114727,'Influenza A virus (A/Tennessee/25/2017(H1N1))','no rank'),(2003028,119210,'Influenza A virus (A/Tennessee/32/2017(H3N2))','no rank'),(2003029,119210,'Influenza A virus (A/Tennessee/33/2017(H3N2))','no rank'),(2003030,114727,'Influenza A virus (A/Tennessee/34/2017(H1N1))','no rank'),(2003031,119210,'Influenza A virus (A/Tennessee/35/2017(H3N2))','no rank'),(2003032,119210,'Influenza A virus (A/Tennessee/38/2017(H3N2))','no rank'),(2003033,119210,'Influenza A virus (A/Vermont/11/2017(H3N2))','no rank'),(2003034,119210,'Influenza A virus (A/Vermont/12/2017(H3N2))','no rank'),(2003035,114727,'Influenza A virus (A/Virginia/24/2017(H1N1))','no rank'),(2003036,119210,'Influenza A virus (A/Virginia/25/2017(H3N2))','no rank'),(2003037,119210,'Influenza A virus (A/Virginia/26/2017(H3N2))','no rank'),(2003038,119210,'Influenza A virus (A/West Virginia/13/2017(H3N2))','no rank'),(2003039,119210,'Influenza A virus (A/West Virginia/15/2017(H3N2))','no rank'),(2003040,119210,'Influenza A virus (A/West Virginia/16/2017(H3N2))','no rank'),(2003041,119210,'Influenza A virus (A/Wisconsin/44/2017(H3N2))','no rank'),(2003042,11520,'Influenza B virus (B/Arkansas/08/2017)','no rank'),(2003043,11520,'Influenza B virus (B/Connecticut/20/2017)','no rank'),(2003044,11520,'Influenza B virus (B/Connecticut/21/2017)','no rank'),(2003045,11520,'Influenza B virus (B/Connecticut/22/2017)','no rank'),(2003046,11520,'Influenza B virus (B/Delaware/21/2017)','no rank'),(2003047,11520,'Influenza B virus (B/Delaware/22/2017)','no rank'),(2003048,11520,'Influenza B virus (B/Florida/21/2017)','no rank'),(2003049,11520,'Influenza B virus (B/Florida/22/2017)','no rank'),(2003050,11520,'Influenza B virus (B/Florida/24/2017)','no rank'),(2003051,11520,'Influenza B virus (B/Georgia/06/2017)','no rank'),(2003052,11520,'Influenza B virus (B/Georgia/07/2017)','no rank'),(2003053,11520,'Influenza B virus (B/Illinois/21/2017)','no rank'),(2003054,11520,'Influenza B virus (B/Illinois/22/2017)','no rank'),(2003055,11520,'Influenza B virus (B/Kentucky/12/2017)','no rank'),(2003056,11520,'Influenza B virus (B/Kentucky/13/2017)','no rank'),(2003057,11520,'Influenza B virus (B/Kentucky/14/2017)','no rank'),(2003058,11520,'Influenza B virus (B/Maine/11/2017)','no rank'),(2003059,11520,'Influenza B virus (B/Maryland/14/2017)','no rank'),(2003060,11520,'Influenza B virus (B/Maryland/15/2017)','no rank'),(2003061,11520,'Influenza B virus (B/Massachusetts/10/2017)','no rank'),(2003062,11520,'Influenza B virus (B/Michigan/26/2017)','no rank'),(2003063,11520,'Influenza B virus (B/Michigan/28/2017)','no rank'),(2003064,11520,'Influenza B virus (B/Michigan/30/2017)','no rank'),(2003065,11520,'Influenza B virus (B/Michigan/31/2017)','no rank'),(2003066,11520,'Influenza B virus (B/Michigan/32/2017)','no rank'),(2003067,11520,'Influenza B virus (B/Michigan/35/2017)','no rank'),(2003068,11520,'Influenza B virus (B/Michigan/36/2017)','no rank'),(2003069,11520,'Influenza B virus (B/Minnesota/18/2017)','no rank'),(2003070,11520,'Influenza B virus (B/Minnesota/19/2017)','no rank'),(2003071,11520,'Influenza B virus (B/Missouri/08/2017)','no rank'),(2003072,11520,'Influenza B virus (B/Missouri/09/2017)','no rank'),(2003073,11520,'Influenza B virus (B/New Hampshire/07/2017)','no rank'),(2003074,11520,'Influenza B virus (B/New Jersey/12/2017)','no rank'),(2003075,11520,'Influenza B virus (B/New Jersey/13/2017)','no rank'),(2003076,11520,'Influenza B virus (B/New Jersey/14/2017)','no rank'),(2003077,11520,'Influenza B virus (B/New Jersey/16/2017)','no rank'),(2003078,11520,'Influenza B virus (B/New Jersey/17/2017)','no rank'),(2003079,11520,'Influenza B virus (B/New Jersey/18/2017)','no rank'),(2003080,11520,'Influenza B virus (B/New Jersey/19/2017)','no rank'),(2003081,11520,'Influenza B virus (B/New Jersey/20/2017)','no rank'),(2003082,11520,'Influenza B virus (B/New Jersey/21/2017)','no rank'),(2003083,11520,'Influenza B virus (B/New York/15/2017)','no rank'),(2003084,11520,'Influenza B virus (B/New York/17/2017)','no rank'),(2003085,11520,'Influenza B virus (B/North Carolina/12/2017)','no rank'),(2003086,11520,'Influenza B virus (B/North Carolina/13/2017)','no rank'),(2003087,11520,'Influenza B virus (B/North Carolina/15/2017)','no rank'),(2003088,11520,'Influenza B virus (B/Ohio/10/2017)','no rank'),(2003089,11520,'Influenza B virus (B/South Carolina/10/2017)','no rank'),(2003090,11520,'Influenza B virus (B/South Carolina/11/2017)','no rank'),(2003091,11520,'Influenza B virus (B/South Carolina/12/2017)','no rank'),(2003092,11520,'Influenza B virus (B/Tennessee/12/2017)','no rank'),(2003093,11520,'Influenza B virus (B/Tennessee/13/2017)','no rank'),(2003094,11520,'Influenza B virus (B/Tennessee/15/2017)','no rank'),(2003095,11520,'Influenza B virus (B/Tennessee/17/2017)','no rank'),(2003096,11520,'Influenza B virus (B/Tennessee/18/2017)','no rank'),(2003097,11520,'Influenza B virus (B/Tennessee/19/2017)','no rank'),(2003098,11520,'Influenza B virus (B/Tennessee/20/2017)','no rank'),(2003099,11520,'Influenza B virus (B/Texas/58/2017)','no rank'),(2003100,11520,'Influenza B virus (B/Texas/59/2017)','no rank'),(2003101,11520,'Influenza B virus (B/Vermont/04/2017)','no rank'),(2003102,11520,'Influenza B virus (B/Virginia/09/2017)','no rank'),(2003103,11520,'Influenza B virus (B/Virginia/11/2017)','no rank'),(2003104,11520,'Influenza B virus (B/Virginia/12/2017)','no rank'),(2003105,11520,'Influenza B virus (B/Wisconsin/24/2017)','no rank'),(2003106,11520,'Influenza B virus (B/Wisconsin/25/2017)','no rank'),(2003120,1839,'Nocardioides sp. XL1','species'),(2003122,410657,'pipeline metagenome','species'),(2003123,635225,'Bomis larvata','species'),(2003124,635258,'Hedana valida','species'),(2003125,504441,'Heriaeus simoni','species'),(2003126,93705,'Oxyopes heterophthalmus','species'),(2003127,336567,'Philodromus longipalpis','species'),(2003128,486328,'Runcinia flavida','species'),(2003129,486328,'Runcinia grammica','species'),(2003130,635328,'Sidymella rubrosignata','species'),(2003131,486331,'Stephanopis barbipes','species'),(2003132,486331,'Stephanopis cambridgei','species'),(2003133,635349,'Tharpyna campestrata','species'),(2003134,336686,'Tmarus punctatissimus','species'),(2003135,336686,'Tmarus staintoni','species'),(2003136,336686,'Tmarus stellio','species'),(2003137,187486,'Xysticus bliteus','species'),(2003138,187486,'Xysticus cor','species'),(2003139,187486,'Xysticus ferrugineus','species'),(2003140,187486,'Xysticus nubilus','species'),(2003141,187486,'Xysticus semicarinatus','species'),(2003142,187486,'Xysticus slovacus','species'),(2003143,187486,'Xysticus tortuosus','species'),(2003165,1582079,'Australomisidia sp. A MACT-2017','species'),(2003166,1582079,'Australomisidia sp. B MACT-2017','species'),(2003167,1582079,'Australomisidia sp. C MACT-2017','species'),(2003168,635237,'Cymbacha sp. A MACT-2017','species'),(2003169,243501,'Unclassified Philodromidae','no rank'),(2003170,2003169,'Philodromidae sp. A MACT-2017','species'),(2003171,336504,'Salticidae sp. A MACT-2017','species'),(2003172,336504,'Salticidae sp. B MACT-2017','species'),(2003173,635328,'Sidymella sp. A MACT-2017','species'),(2003174,635328,'Sidymella sp. B MACT-2017','species'),(2003175,635349,'Tharpyna sp. A MACT-2017','species'),(2003176,336509,'Thomisidae sp. A MACT-2017','species'),(2003177,336509,'Thomisidae sp. B MACT-2017','species'),(2003178,336509,'Thomisidae sp. C MACT-2017','species'),(2003179,336509,'Thomisidae sp. D MACT-2017','species'),(2003180,336509,'Thomisidae sp. E MACT-2017','species'),(2003181,336509,'Thomisidae sp. F MACT-2017','species'),(2003182,336686,'Tmarus sp. A MACT-2017','species'),(2003183,187486,'Xysticus sp. 1 MACT-2017','species'),(2003184,187486,'Xysticus sp. A MACT-2017','species'),(2003185,336686,'Tmarus piochardi','species'),(2003187,194890,'Leptochilus sp. ZZ-2017','species'),(2003189,29278,'Targeting vector pHPRT8.9-Neo2(-)','species'),(2003190,29278,'Targeting vector p4.5 HPRT-2A-GFP-2A-Puro','species'),(2003191,286,'Pseudomonas sp. NCCP-1703','species'),(2003192,642,'Aeromonas sp. NCCP-1704','species'),(2003193,22,'Shewanella sp. NCCP-1707','species'),(2003194,286,'Pseudomonas sp. NCCP-1709','species'),(2003195,22,'Shewanella sp. NCCP-1711','species'),(2003196,286,'Pseudomonas sp. NCCP-1712','species'),(2003197,286,'Pseudomonas sp. NCCP-1713','species'),(2003198,642,'Aeromonas sp. NCCP-1714','species'),(2003199,469,'Acinetobacter sp. NCCP-1717','species'),(2003200,469,'Acinetobacter sp. NCCP-1718','species'),(2003201,469,'Acinetobacter sp. NCCP-1720','species'),(2003202,469,'Acinetobacter sp. NCCP-1721','species'),(2003203,642,'Aeromonas sp. NCCP-1723','species'),(2003204,642,'Aeromonas sp. NCCP-1724','species'),(2003205,561,'Escherichia sp. NCCP-1728','species'),(2003206,561,'Escherichia sp. NCCP-1731','species'),(2003207,642,'Aeromonas sp. NCCP-1732','species'),(2003208,22,'Shewanella sp. NCCP-1733','species'),(2003209,283,'Comamonas sp. NCCP-1735','species'),(2003210,67575,'Rheinheimera sp. NCCP-1736','species'),(2003211,642,'Aeromonas sp. NCCP-1737','species'),(2003212,642,'Aeromonas sp. NCCP-1739','species'),(2003213,469,'Acinetobacter sp. NCCP-1741','species'),(2003214,283,'Comamonas sp. NCCP-1742','species'),(2003215,22,'Shewanella sp. NCCP-1743','species'),(2003216,544,'Citrobacter sp. NCCP-1744','species'),(2003217,469,'Acinetobacter sp. NCCP-1745','species'),(2003218,469,'Acinetobacter sp. NCCP-1746','species'),(2003219,469,'Acinetobacter sp. NCCP-1747','species'),(2003220,642,'Aeromonas sp. NCCP-1748','species'),(2003221,642,'Aeromonas sp. NCCP-1749','species'),(2003222,544,'Citrobacter sp. NCCP-1750','species'),(2003223,469,'Acinetobacter sp. NCCP-1831','species'),(2003224,642,'Aeromonas sp. NCCP-1751','species'),(2003225,642,'Aeromonas sp. NCCP-1752','species'),(2003226,561,'Escherichia sp. NCCP-1753','species'),(2003227,561,'Escherichia sp. NCCP-1754','species'),(2003228,561,'Escherichia sp. NCCP-1755','species'),(2003229,1386,'Bacillus sp. NCCP-1756','species'),(2003230,642,'Aeromonas sp. NCCP-1757','species'),(2003231,469,'Acinetobacter sp. NCCP-1758','species'),(2003232,111142,'Alishewanella sp. NCCP-1833','species'),(2003233,469,'Acinetobacter sp. NCCP-1760','species'),(2003234,469,'Acinetobacter sp. NCCP-1761','species'),(2003235,469,'Acinetobacter sp. NCCP-1762','species'),(2003236,469,'Acinetobacter sp. NCCP-1763','species'),(2003237,469,'Acinetobacter sp. NCCP-1764','species'),(2003238,642,'Aeromonas sp. NCCP-1765','species'),(2003239,642,'Aeromonas sp. NCCP-1767','species'),(2003240,642,'Aeromonas sp. NCCP-1768','species'),(2003241,642,'Aeromonas sp. NCCP-1769','species'),(2003242,583,'Proteus sp. NCCP-1771','species'),(2003243,620,'Shigella sp. NCCP-1830','species'),(2003244,583,'Proteus sp. NCCP-1772','species'),(2003245,583,'Proteus sp. NCCP-1773','species'),(2003246,583,'Proteus sp. NCCP-1774','species'),(2003247,583,'Proteus sp. NCCP-1775','species'),(2003248,583,'Proteus sp. NCCP-1776','species'),(2003249,286,'Pseudomonas sp. NCCP-1777','species'),(2003250,583,'Proteus sp. NCCP-1778','species'),(2003251,561,'Escherichia sp. NCCP-1827','species'),(2003252,286,'Pseudomonas sp. NCCP-1779','species'),(2003253,286,'Pseudomonas sp. NCCP-1780','species'),(2003254,286,'Pseudomonas sp. NCCP-1781','species'),(2003255,286,'Pseudomonas sp. NCCP-1782','species'),(2003256,286,'Pseudomonas sp. NCCP-1783','species'),(2003257,286,'Pseudomonas sp. NCCP-1784','species'),(2003258,642,'Aeromonas sp. NCCP-1785','species'),(2003259,283,'Comamonas sp. NCCP-1786','species'),(2003260,286,'Pseudomonas sp. NCCP-1787','species'),(2003261,286,'Pseudomonas sp. NCCP-1788','species'),(2003262,583,'Proteus sp. NCCP-1789','species'),(2003263,583,'Proteus sp. NCCP-1790','species'),(2003264,581,'Morganella sp. NCCP-1791','species'),(2003265,67575,'Rheinheimera sp. NCCP-1794','species'),(2003266,286,'Pseudomonas sp. NCCP-1826','species'),(2003267,583,'Proteus sp. NCCP-1796','species'),(2003268,583,'Proteus sp. NCCP-1797','species'),(2003269,583,'Proteus sp. NCCP-1828','species'),(2003270,583,'Proteus sp. NCCP-1798','species'),(2003271,40323,'Stenotrophomonas sp. NCCP-1829','species'),(2003272,583,'Proteus sp. NCCP-1799','species'),(2003273,583,'Proteus sp. NCCP-1800','species'),(2003274,286,'Pseudomonas sp. NCCP-1801','species'),(2003275,561,'Escherichia sp. NCCP-1802','species'),(2003276,286,'Pseudomonas sp. NCCP-1803','species'),(2003277,286,'Pseudomonas sp. NCCP-1804','species'),(2003278,286,'Pseudomonas sp. NCCP-1805','species'),(2003279,286,'Pseudomonas sp. NCCP-1806','species'),(2003280,286,'Pseudomonas sp. NCCP-1807','species'),(2003281,286,'Pseudomonas sp. NCCP-1808','species'),(2003282,583,'Proteus sp. NCCP-1809','species'),(2003283,583,'Proteus sp. NCCP-1810','species'),(2003284,286,'Pseudomonas sp. NCCP-1812','species'),(2003285,286,'Pseudomonas sp. NCCP-1832','species'),(2003286,469,'Acinetobacter sp. NCCP-1813','species'),(2003287,583,'Proteus sp. NCCP-1814','species'),(2003288,583,'Proteus sp. NCCP-1815','species'),(2003289,583,'Proteus sp. NCCP-1816','species'),(2003290,583,'Proteus sp. NCCP-1817','species'),(2003291,583,'Proteus sp. NCCP-1818','species'),(2003292,286,'Pseudomonas sp. NCCP-1819','species'),(2003293,583,'Proteus sp. NCCP-1820','species'),(2003294,583,'Proteus sp. NCCP-1821','species'),(2003295,583,'Proteus sp. NCCP-1822','species'),(2003296,583,'Proteus sp. NCCP-1823','species'),(2003297,583,'Proteus sp. NCCP-1824','species'),(2003298,583,'Proteus sp. NCCP-1834','species'),(2003299,583,'Proteus sp. NCCP-1825','species'),(2003308,35303,'Maize associated rhabdovirus','species'),(2003309,39725,'Bat associated circovirus 4','species'),(2003310,39725,'Bat associated circovirus 5','species'),(2003311,39725,'Bat associated circovirus 6','species'),(2003312,39725,'Bat associated circovirus 7','species'),(2003313,39725,'Bat associated circovirus 8','species'),(2003314,1048851,'Wilmottia stricta','species'),(2003315,1111,'Porphyrobacter sp. CACIAM 03H1','species'),(2003316,53246,'Pseudoalteromonas sp. GCY','species'),(2003317,632217,'Agathidinae sp. BIOUG02373-H05','species'),(2003318,187789,'Halictus sp. BIOUG04759-G10','species'),(2003319,187789,'Halictus sp. BIOUG05256-B12','species'),(2003327,40274,'Chlamydia virus Chp1','species'),(2003328,40274,'Chlamydia virus Chp2','species'),(2003329,40274,'Chlamydia virus CPG1','species'),(2003352,1770150,'Heterophoma sp.','species'),(2003353,4849,'Blakeslea sp.','species'),(2003354,290875,'Chaetothyrium sp.','species'),(2003355,66735,'Diplodia sp.','species'),(2003356,1053100,'Fusicolla sp.','species'),(2003357,1053150,'Microcera sp.','species'),(2003358,766765,'Yamadazyma sp.','species'),(2003359,5598,'Alternaria catharanthicola','species'),(2003360,1197472,'Meridianimaribacter sp.','species'),(2003361,623276,'Maritalea sp.','species'),(2003362,159345,'Roseibacterium sp.','species'),(2003363,404235,'Maritimibacter sp.','species'),(2003364,179836,'Lutibacterium sp.','species'),(2003365,659428,'Marivita sp.','species'),(2003366,309512,'Dinoroseobacter sp.','species'),(2003367,1287916,'Euzebyella sp.','species'),(2003368,131079,'Limnobacter sp.','species'),(2003369,1132027,'Chromatocurvus sp.','species'),(2003370,51366,'Salinivibrio sp. YCSC6','species'),(2003390,12058,'Harkavirus','genus'),(2003391,2003390,'Harkavirus A','species'),(2003392,34706,'Mycetophylax andersoni','species'),(2003394,564644,'Alphaendornavirus','genus'),(2003395,564644,'Betaendornavirus','genus'),(2003398,2003395,'Sclerotinia sclerotiorum betaendornavirus 1','species'),(2003399,76803,'Dipartevirus','genus'),(2003400,76803,'Equartevirus','genus'),(2003401,76803,'Nesartevirus','genus'),(2003402,76803,'Porartevirus','genus'),(2003403,76803,'Simartevirus','genus'),(2003404,34699,'Cyphomyrmex cf. longiscapus Fortuna','species'),(2003405,34699,'Cyphomyrmex sp. n. Brazil','species'),(2003406,1431189,'Cyatta sp. Bolivia','species'),(2003407,34713,'Myrmicocrypta sp. 1 Panama','species'),(2003408,34715,'Sericomyrmex sp. 938 Peru','species'),(2003409,34715,'Sericomyrmex sp. 944 Guyana','species'),(2003410,257659,'Apterostigma pilosum complex sp. 4 JSC-2017','species'),(2003411,34696,'Apterostigma sp. n. USNM AL030614-01','species'),(2003412,34713,'Myrmicocrypta cf. infuscata USNM TRS960410-14','species'),(2003413,144030,'Pogonomyrmex sp. USNM TRS960405-06','species'),(2003414,230680,'Pseudoatta sp. n. USNM SIANTDB3579','species'),(2003415,34715,'Sericomyrmex cf. parvulus USNM TRS920823-02','species'),(2003416,34717,'Trachymyrmex cf. intermedius USNM TRS960410-16','species'),(2003417,34717,'Trachymyrmex sp. n. USNM UGM950108-02','species'),(2003418,369246,'Tranopelta cf. gilva USNM TRS960424-13B','species'),(2003419,64792,'Wasmannia sp. USNM TRS030324-02','species'),(2003420,34706,'Mycetophylax strigatus group sp. USNM JSC141018-07','species'),(2003421,34706,'Mycetophylax strigatus group sp. USNM JSC141018-12','species'),(2003422,34706,'Mycetophylax strigatus group sp. USNM JSC141018-14','species'),(2003423,34706,'Mycetophylax strigatus group sp. USNM TRS141021-02','species'),(2003424,34706,'Mycetophylax strigatus group sp. USNM JSC081028-06','species'),(2003425,34706,'Mycetophylax strigatus group sp. USNM TRS081009-01','species'),(2003427,2003433,'Aparopionella sp. \'elliptica\'','species'),(2003428,2003433,'Aparopionella sp. \'esau\'','species'),(2003429,2003433,'Aparopionella sp. \'hanangensis\'','species'),(2003430,2003433,'Aparopionella sp. \'sylvicola\'','species'),(2003431,2003487,'Niphadonothus gentilis','species'),(2003432,1482163,'Peribleptus sp. CNCCOLVG00008873','species'),(2003433,166850,'Aparopionella','genus'),(2003434,2003433,'Aparopionella sp. CNCCOLVG00001775','species'),(2003435,2003433,'Aparopionella sp. CNCCOLVG00002009','species'),(2003436,2003433,'Aparopionella sp. CNCCOLVG00002010','species'),(2003437,2003433,'Aparopionella sp. CNCCOLVG00002012','species'),(2003438,2003433,'Aparopionella sp. CNCCOLVG00002119','species'),(2003439,2003433,'Aparopionella sp. CNCCOLVG00002152','species'),(2003440,2003433,'Aparopionella sp. CNCCOLVG00002192','species'),(2003441,2003433,'Aparopionella sp. CNCCOLVG00002193','species'),(2003442,2003433,'Aparopionella sp. CNCCOLVG00002194','species'),(2003443,2003433,'Aparopionella sp. CNCCOLVG00002195','species'),(2003444,2003433,'Aparopionella sp. CNCCOLVG00003644','species'),(2003445,2003433,'Aparopionella sp. CNCCOLVG00003645','species'),(2003446,2003433,'Aparopionella sp. CNCCOLVG00003663','species'),(2003447,2003433,'Aparopionella sp. CNCCOLVG00003664','species'),(2003448,2003433,'Aparopionella sp. CNCCOLVG00003666','species'),(2003449,2003433,'Aparopionella sp. CNCCOLVG00003667','species'),(2003450,2003433,'Aparopionella sp. CNCCOLVG00004244','species'),(2003451,2003433,'Aparopionella sp. CNCCOLVG00004247','species'),(2003452,2003433,'Aparopionella sp. CNCCOLVG00004248','species'),(2003453,2003433,'Aparopionella sp. CNCCOLVG00004253','species'),(2003454,2003433,'Aparopionella sp. CNCCOLVG00004255','species'),(2003455,2003433,'Aparopionella sp. CNCCOLVG00004256','species'),(2003456,2003433,'Aparopionella sp. CNCCOLVG00004270','species'),(2003457,2003433,'Aparopionella sp. CNCCOLVG00004272','species'),(2003458,2003433,'Aparopionella sp. CNCCOLVG00004275','species'),(2003459,2003433,'Aparopionella sp. CNCCOLVG00004288','species'),(2003460,2003433,'Aparopionella sp. CNCCOLVG00004289','species'),(2003461,2003433,'Aparopionella sp. CNCCOLVG00004290','species'),(2003462,2003433,'Aparopionella sp. CNCCOLVG00004807','species'),(2003463,2003433,'Aparopionella sp. CNCCOLVG00004833','species'),(2003464,2003433,'Aparopionella sp. CNCCOLVG00004834','species'),(2003465,2003433,'Aparopionella sp. CNCCOLVG00004842','species'),(2003466,2003433,'Aparopionella sp. CNCCOLVG00004850','species'),(2003467,2003433,'Aparopionella sp. CNCCOLVG00004861','species'),(2003468,2003433,'Aparopionella sp. CNCCOLVG00004862','species'),(2003469,2003433,'Aparopionella sp. CNCCOLVG00004866','species'),(2003470,2003433,'Aparopionella sp. CNCCOLVG00004868','species'),(2003471,2003433,'Aparopionella sp. CNCCOLVG00004875','species'),(2003472,2003433,'Aparopionella sp. CNCCOLVG00004884','species'),(2003473,2003433,'Aparopionella sp. CNCCOLVG00004885','species'),(2003474,2003433,'Aparopionella sp. CNCCOLVG00004886','species'),(2003475,2003433,'Aparopionella sp. CNCCOLVG00005049','species'),(2003476,2003433,'Aparopionella sp. CNCCOLVG00005155','species'),(2003477,2003433,'Aparopionella sp. CNCCOLVG00005180','species'),(2003478,2003433,'Aparopionella sp. CNCCOLVG00008090','species'),(2003479,2003433,'Aparopionella sp. CNCCOLVG00008091','species'),(2003480,2003433,'Aparopionella sp. CNCCOLVG00008092','species'),(2003481,2003433,'Aparopionella sp. CNCCOLVG00008094','species'),(2003482,2003433,'Aparopionella sp. CNCCOLVG00008095','species'),(2003483,2003433,'Aparopionella sp. CNCCOLVG00008101','species'),(2003484,2003433,'Aparopionella sp. CNCCOLVG00008102','species'),(2003485,2003433,'Aparopionella sp. CNCCOLVG00008104','species'),(2003486,2003433,'Aparopionella sp. CNCCOLVG00008125','species'),(2003487,1738337,'Niphadonothus','genus'),(2003488,1494762,'Typoderus antennarius','species'),(2003489,1494762,'Typoderus sp. CNCCOLVG00003606','species'),(2003490,1494762,'Typoderus sp. CNCCOLVG00003620','species'),(2003491,1494762,'Typoderus sp. CNCCOLVG00003621','species'),(2003492,1494762,'Typoderus sp. CNCCOLVG00005460','species'),(2003493,1494762,'Typoderus sp. CNCCOLVG00005461','species'),(2003494,1494762,'Typoderus sp. CNCCOLVG00005462','species'),(2003498,1511778,'Mischivirus B','species'),(2003499,1511778,'Mischivirus C','species'),(2003500,2003498,'Bat picornavirus BatPV/V1/13 Hun','no rank'),(2003501,2003499,'African bat icavirus PREDICT-06105','no rank'),(2003502,186764,'Mycobacterium virus Rockstar','species'),(2003503,186764,'Mycobacterium virus Ridgecb','species'),(2003504,186764,'Mycobacterium virus Redrock','species'),(2003505,1623280,'Mycobacterium virus Redi','species'),(2003506,1623280,'Mycobacterium virus Charlie','species'),(2003507,10294,'Panine alphaherpesvirus 3','species'),(2003509,15314,'Andropogon abyssinicus','species'),(2003510,15314,'Andropogon burmanicus','species'),(2003511,281063,'Arthraxon microphyllus','species'),(2003512,798297,'Eremochloa ciliaris','species'),(2003513,798297,'Eremochloa eriopoda','species'),(2003514,796873,'Garnotia thailandica','species'),(2003515,1699109,'Hemisorghum mekongense','species'),(2003516,796434,'Mnesithea helferi','species'),(2003517,1699090,'Parahyparrhenia siamensis','species'),(2003518,79854,'Schizachyrium imberbe','species'),(2003519,79854,'Schizachyrium spicatum','species'),(2003520,66042,'Themeda arguens','species'),(2003521,167344,'Eulalia contorta','species'),(2003522,4715,'Drymophloeus sp. JCVR-2017','species'),(2003523,145715,'Wendlandiella sp. JCVR-2017','species'),(2003524,115490,'Livistona sp. JCVR-2017','species'),(2003525,4719,'Phoenix sp. JCVR-2017','species'),(2003526,115460,'Corypha sp. JCVR-2017','species'),(2003527,115539,'Cryosophila sp. JCVR-2017','species'),(2003528,292699,'Ptychococcus sp. JCVR-2017','species'),(2003529,131254,'Archontophoenix sp. JCVR-2017','species'),(2003530,115440,'Areca sp. JCVR-2017','species'),(2003531,145705,'Ptychosperma sp. JCVR-2017','species'),(2003532,154474,'Cyphosperma sp. JCVR-2017','species'),(2003533,48219,'Washingtonia sp. JCVR-2017','species'),(2003534,115519,'Syagrus sp. JCVR-2017','species'),(2003535,13253,'Sabal sp. JCVR-2017','species'),(2003536,101628,'Podococcus sp. JCVR-2017','species'),(2003537,131297,'Roystonea sp. JCVR-2017','species'),(2003538,115488,'Licuala sp. JCVR-2017','species'),(2003539,3268,'Saccolomatineae','suborder'),(2003540,3268,'Pteridineae','suborder'),(2003541,3268,'Dennstaedtiineae','suborder'),(2003542,3268,'Lindsaeineae','suborder'),(2003543,13819,'Parkerioideae','subfamily'),(2003544,13819,'Pteridoideae','subfamily'),(2003545,13819,'Cryptogrammoideae','subfamily'),(2003546,13819,'Cheilanthoideae','subfamily'),(2003550,33807,'alpha proteobacterium (ex Phormidium sp. ZAA1)','species'),(2003551,1707,'Cellulomonas sp. PSBB021','species'),(2003564,1663682,'Plastorhodobacter sp.','species'),(2003565,1883,'Streptomyces sp. MM168-141F8','species'),(2003566,13732,'Trichiurus sp. 2-Nakabo NO-2017','species'),(2003567,13732,'Trichiurus sp. 1-Nakabo NO-2017','species'),(2003568,13732,'Trichiurus sp. NO-2017','species'),(2003569,223646,'Eupleurogrammus sp. 2 NO-2017','species'),(2003570,223646,'Eupleurogrammus sp. 1 NO-2017','species'),(2003571,255300,'Lepturacanthus sp. NO-2017','species'),(2003572,29278,'Synthetic plasmid p1.1-F8BDD','species'),(2003573,651667,'Rhinella lilyrodriguezae','species'),(2003576,265459,'Sciaridae sp. DNAS-13B-145039','species'),(2003578,346173,'Cervid adenovirus 1','species'),(2003579,670516,'Mycobacterium sp. PCH-221','species'),(2003590,1485,'Clostridium sp. CS1GBYEI2','species'),(2003592,234447,'Paenibacillaceae bacterium','species'),(2003593,28453,'Sphingobacterium sp. G2-10','species'),(2003594,221653,'Scenedesmaceae sp. Z13','species'),(2003595,326140,'Protodesmus sp. Z30','species'),(2003596,91354,'Mychonastes sp. biorem_a2','species'),(2003597,91202,'Desmodesmus sp. biorem_a3','species'),(2003598,764109,'Caespitella sp. biorem_a5','species'),(2003599,91202,'Desmodesmus sp. biorem_a6','species'),(2003600,1962113,'Chlorella sp. biorem_a4','species'),(2003608,111775,'Francisella endosymbiont of Hyalomma anatolicum','species'),(2003609,776,'Coxiella endosymbiont of Ornithodoros canestrinii','species'),(2003610,61692,'Bathyteuthis bacidifera','species'),(2003611,1032767,'Hygrophorus limacinus f. albus','forma'),(2003612,156569,'Remiz pendulinus pendulinus','subspecies'),(2003613,156569,'Remiz pendulinus menzbieri','subspecies'),(2003614,156569,'Remiz pendulinus caspius','subspecies'),(2003616,156568,'Remiz macronyx','species'),(2003617,2003616,'Remiz macronyx macronyx','subspecies'),(2003618,2003616,'Remiz macronyx neglectus','subspecies'),(2003620,2003616,'Remiz macronyx ssaposhnikowi','subspecies'),(2003622,5475,'Candida sp. BSW-2017a','species'),(2003623,5475,'Candida sp. BSW-2017b','species'),(2003624,5533,'Rhodotorula sp. BSW-2017c','species'),(2003625,1763900,'Remiz coronatus coronatus','subspecies'),(2003626,1763900,'Remiz coronatus stoliczkae','subspecies'),(2003629,84567,'Pedobacter sp. AJM','species'),(2003630,47137,'Acanthosentis sp. 1 NKG-2016','species'),(2003631,47137,'Acanthosentis sp. 2 NKG-2016','species'),(2003632,935647,'Pallisentis sp. 10 NKG-2016','species'),(2003633,935647,'Pallisentis sp. 11 NKG-2016','species'),(2003634,935647,'Pallisentis sp. 12 NKG-2016','species'),(2003635,935647,'Pallisentis sp. 13 NKG-2016','species'),(2003636,935647,'Pallisentis sp. 14 NKG-2016','species'),(2003637,935647,'Pallisentis sp. 15 NKG-2016','species'),(2003638,935647,'Pallisentis sp. 16 NKG-2016','species'),(2003639,935647,'Pallisentis sp. 4 NKG-2016','species'),(2003640,935647,'Pallisentis sp. 5 NKG-2016','species'),(2003641,935647,'Pallisentis sp. 6 NKG-2016','species'),(2003642,935647,'Pallisentis sp. 7 NKG-2016','species'),(2003643,935647,'Pallisentis sp. 8 NKG-2016','species'),(2003644,935647,'Pallisentis sp. 9 NKG-2016','species'),(2003645,1176320,'Climacocylis scalaroides','species'),(2003649,586418,'Cosavirus B','species'),(2003650,586418,'Cosavirus D','species'),(2003651,586418,'Cosavirus E','species'),(2003652,586418,'Cosavirus F','species'),(2003653,1809586,'Pleurostemma geminata','species'),(2003654,2003653,'Pleurostemma geminata regia','subspecies'),(2003655,1809586,'Pleurostemma intusmalleata','species'),(2003656,2003655,'Pleurostemma intusmalleata crassa','subspecies'),(2003657,1809587,'Pleurostemma perplicata fastigiosa','subspecies'),(2003658,49928,'bacterium VS1','species'),(2003659,1112816,'Physocypria sp. 69 IK-2017','species'),(2003660,1112816,'Physocypria sp. 74 IK-2017','species'),(2003663,33432,'Heliconius eleuchia primularis','subspecies'),(2003664,115945,'Auriculella diaphana','species'),(2003665,115945,'Auriculella tenella','species'),(2003666,273085,'Immersaria sp. Malicek 7717','species'),(2003667,6315,'Travassosius','genus'),(2003668,2003667,'Travassosius rufus','species'),(2003669,57254,'Mesoophorodiplostomum','genus'),(2003670,2003669,'Mesoophorodiplostomum pricei','species'),(2003671,84101,'Neodiplostomum americanum','species'),(2003672,100953,'Lizard atadenovirus A','species'),(2003673,100953,'Psittacine atadenovirus A','species'),(2003674,1647972,'Hodophilus tenuicystidiatus','species'),(2003675,1647972,'Hodophilus subfoetens','species'),(2003676,326606,'Annulohypoxylon sp. CA-2013','species'),(2003677,1647972,'Hodophilus sp. 3 BL-2016','species'),(2003678,2003395,'Gremmeniella abietina betaendornavirus 1','species'),(2003680,2003394,'Lagenaria siceraria alphaendornavirus','species'),(2003681,116893,'Anisocladium','genus'),(2003682,116893,'Anisocoelium','genus'),(2003683,116893,'Neochasmus','genus'),(2003684,116893,'Timoniella','genus'),(2003685,2003681,'Anisocladium fallax','species'),(2003686,2003682,'Anisocoelium capitellatum','species'),(2003687,2003683,'Neochasmus umbellus','species'),(2003688,2003684,'Timoniella imbutiforme','species'),(2003689,71913,'Resupinatus sp.','species'),(2003690,137750,'Henningsomyces sp.','species'),(2003691,116893,'Acanthochasmus','genus'),(2003692,2003691,'Acanthochasmus sp. AB-2017','species'),(2003693,676141,'Buchwaldoboletus hemichrysus','species'),(2003698,51229,'Wigglesworthia glossinidia endosymbiont of Glossina longipennis','subspecies'),(2003699,51229,'Wigglesworthia glossinidia endosymbiont of Glossina pallidipes','subspecies'),(2003701,1386,'Bacillus sp. MDK9','species'),(2003703,1851555,'Heterocephalacria sp. N12-1','species'),(2003704,1851555,'Heterocephalacria sp. 1-7W-1','species'),(2003705,461281,'Ogataea sp. SRM6-4','species'),(2003706,461281,'Ogataea sp. NS02-3','species'),(2003707,461281,'Ogataea sp. PS1-6-4','species'),(2003708,461281,'Ogataea sp. PS1-8-4','species'),(2003709,461281,'Ogataea sp. SIN3S3-1','species'),(2003710,54096,'Myxozyma sp. WIN3B3-3','species'),(2003711,54096,'Myxozyma sp. WIN3S3-1-3','species'),(2003712,54096,'Myxozyma sp. WIN2S3-1','species'),(2003713,54096,'Myxozyma sp. WIN2S8-1','species'),(2003714,54096,'Myxozyma sp. WIN3S13-1','species'),(2003715,3110,'Prototheca sp. YMTS5-2','species'),(2003716,3110,'Prototheca sp. YMTW3-1','species'),(2003717,149357,'Cissus sp. Wen 6590','species'),(2003718,178803,'Cyphostemma sp. Luke & Luke 11587','species'),(2003719,178803,'Cyphostemma sp. Luke & Luke 11626','species'),(2003720,178803,'Cyphostemma sp. Luke & Luke 11641','species'),(2003721,178803,'Cyphostemma sp. Luke & Luke 11646','species'),(2003722,149371,'Tetrastigma sp. Nie & Meng 720','species'),(2003742,149371,'Tetrastigma rafflesiae','species'),(2003743,2004590,'Acianthera brunnescens','species'),(2003744,2004590,'Acianthera pantasmi','species'),(2003745,2004592,'Acianthera sp. AK-2017','species'),(2003746,2004590,'Acianthera parvula','species'),(2003747,121316,'Atractus tartarus','species'),(2004352,42360,'Daldinia korfii','species'),(2004354,1898436,'Magnicamarosporium diospyricola','species'),(2004356,119211,'Influenza A virus (A/mallard/Idaho/UGAI16-1953/2016(H3N8))','no rank'),(2004357,119211,'Influenza A virus (A/mallard/Idaho/UGAI16-1952/2016(H3N8))','no rank'),(2004358,384619,'Influenza A virus (A/cinnamon teal/Idaho/UGAI16-1910/2016(mixed))','no rank'),(2004359,119211,'Influenza A virus (A/cinnamon teal/Idaho/UGAI16-1907/2016(H3N8))','no rank'),(2004360,114727,'Influenza A virus (A/mallard/Idaho/UGAI16-1971/2016(H1N1))','no rank'),(2004361,102800,'Influenza A virus (A/green-winged teal/Idaho/UGAI16-1897/2016(H4N6))','no rank'),(2004362,140020,'Influenza A virus (A/mallard/Idaho/UGAI16-1964/2016(H5N9))','no rank'),(2004363,102800,'Influenza A virus (A/green-winged teal/Idaho/UGAI16-1896/2016(H4N6))','no rank'),(2004364,129772,'Influenza A virus (A/mallard/Idaho/UGAI16-1962/2016(H11N9))','no rank'),(2004365,102800,'Influenza A virus (A/green-winged teal/Idaho/UGAI16-1894/2016(H4N6))','no rank'),(2004366,384619,'Influenza A virus (A/mallard/Idaho/UGAI16-1957/2016(mixed))','no rank'),(2004367,384619,'Influenza A virus (A/green-winged teal/Idaho/UGAI16-1889/2016(mixed))','no rank'),(2004368,102800,'Influenza A virus (A/cinnamon teal/Idaho/UGAI16-1833/2016(H4N6))','no rank'),(2004369,102800,'Influenza A virus (A/cinnamon teal/Utah/UGAI16-2006/2016(H4N6))','no rank'),(2004370,119211,'Influenza A virus (A/cinnamon teal/Idaho/UGAI16-1905/2016(H3N8))','no rank'),(2004371,102800,'Influenza A virus (A/gadwall/Utah/UGAI16-1991/2016(H4N6))','no rank'),(2004372,102800,'Influenza A virus (A/cinnamon teal/Idaho/UGAI16-1902/2016(H4N6))','no rank'),(2004373,129779,'Influenza A virus (A/cinnamon teal/Utah/UGAI16-1985/2016(H4N8))','no rank'),(2004374,102800,'Influenza A virus (A/cinnamon teal/Idaho/UGAI16-1901/2016(H4N6))','no rank'),(2004375,102800,'Influenza A virus (A/gadwall/Utah/UGAI16-1981/2016(H4N6))','no rank'),(2004376,119211,'Influenza A virus (A/green-winged teal/Idaho/UGAI16-1900/2016(H3N8))','no rank'),(2004377,119211,'Influenza A virus (A/mallard/Idaho/UGAI16-1929/2016(H3N8))','no rank'),(2004378,102800,'Influenza A virus (A/cinnamon teal/Idaho/UGAI16-1881/2016(H4N6))','no rank'),(2004379,119211,'Influenza A virus (A/mallard/Idaho/UGAI16-1948/2016(H3N8))','no rank'),(2004380,119211,'Influenza A virus (A/mallard/Idaho/UGAI16-1934/2016(H3N8))','no rank'),(2004381,119211,'Influenza A virus (A/cinnamon teal/Idaho/UGAI16-1852/2016(H3N8))','no rank'),(2004382,384619,'Influenza A virus (A/mallard/Idaho/UGAI16-1933/2016(mixed))','no rank'),(2004383,119211,'Influenza A virus (A/cinnamon teal/Idaho/UGAI16-1850/2016(H3N8))','no rank'),(2004384,119211,'Influenza A virus (A/mallard/Idaho/UGAI16-1931/2016(H3N8))','no rank'),(2004385,102800,'Influenza A virus (A/cinnamon teal/Idaho/UGAI16-1841/2016(H4N6))','no rank'),(2004386,119211,'Influenza A virus (A/mallard/Idaho/UGAI16-1930/2016(H3N8))','no rank'),(2004387,119211,'Influenza A virus (A/mallard/Idaho/UGAI16-1943/2016(H3N8))','no rank'),(2004388,102800,'Influenza A virus (A/cinnamon teal/Idaho/UGAI16-1869/2016(H4N6))','no rank'),(2004389,119211,'Influenza A virus (A/mallard/Idaho/UGAI16-1942/2016(H3N8))','no rank'),(2004390,119211,'Influenza A virus (A/cinnamon teal/Idaho/UGAI16-1864/2016(H3N8))','no rank'),(2004391,384619,'Influenza A virus (A/mallard/Idaho/UGAI16-1941/2016(mixed))','no rank'),(2004392,102800,'Influenza A virus (A/cinnamon teal/Idaho/UGAI16-1861/2016(H4N6))','no rank'),(2004393,119211,'Influenza A virus (A/mallard/Idaho/UGAI16-1940/2016(H3N8))','no rank'),(2004394,102800,'Influenza A virus (A/cinnamon teal/Idaho/UGAI16-1860/2016(H4N6))','no rank'),(2004400,547,'Enterobacter sp. TUM13743','species'),(2004401,1234598,'Paraleptosphaeria sp. CP-2017','species'),(2004403,1234282,'Subplenodomus galicola','species'),(2004404,13687,'Sphingomonas sp. CDS-1','species'),(2004406,1142,'Synechocystis sp. NIONSC','species'),(2004410,114313,'Antilophia sp. x Chiroxiphia pareola','species'),(2004411,31979,'Inediibacterium','genus'),(2004415,1914165,'Escherichia virus QL01','species'),(2004416,3511,'Quercus acerifolia','species'),(2004417,97693,'Quercus agrifolia var. oxyadenia','varietas'),(2004418,3511,'Quercus canbyi','species'),(2004419,3511,'Quercus cortesii','species'),(2004420,3511,'Quercus crassifolia','species'),(2004421,3511,'Quercus crispifolia','species'),(2004422,3511,'Quercus delgadoana','species'),(2004423,3511,'Quercus diversifolia','species'),(2004424,3511,'Quercus eduardii','species'),(2004425,3511,'Quercus elliottii','species'),(2004426,3511,'Quercus elliptica','species'),(2004427,168162,'Quercus garryana var. garryana','varietas'),(2004428,3511,'Quercus gentryi','species'),(2004429,3511,'Quercus glaucescens','species'),(2004430,3511,'Quercus glaucoides','species'),(2004431,3511,'Quercus grahamii','species'),(2004432,3511,'Quercus havardii','species'),(2004433,3511,'Quercus hinckleyi','species'),(2004434,3511,'Quercus iltisii','species'),(2004435,3511,'Quercus laceyi','species'),(2004436,3511,'Quercus lancifolia','species'),(2004437,3511,'Quercus liebmannii','species'),(2004438,3511,'Quercus lowilliamsii','species'),(2004439,525000,'Quercus macranthera subsp. syspirensis','subspecies'),(2004440,3511,'Quercus magnoliifolia','species'),(2004441,3511,'Quercus martinezii','species'),(2004442,1266343,'Quercus muehlenbergii var. brayi','varietas'),(2004443,3511,'Quercus obtusata','species'),(2004444,3511,'Quercus oglethorpensis','species'),(2004445,3511,'Quercus pagoda','species'),(2004446,3511,'Quercus parvula','species'),(2004447,3511,'Quercus peninsularis','species'),(2004448,3511,'Quercus planipocula','species'),(2004449,3511,'Quercus potosina','species'),(2004450,3511,'Quercus purulhana','species'),(2004451,3511,'Quercus resinosa','species'),(2004452,3511,'Quercus scytophylla','species'),(2004453,102163,'Quercus sinuata var. breviloba','varietas'),(2004454,3511,'Quercus texana','species'),(2004455,3511,'Quercus toumeyi','species'),(2004456,3511,'Quercus uxoris','species'),(2004458,3511,'Quercus sp. 176353 (MOR)','species'),(2004460,291027,'Bean leaf crumple virus','species'),(2004461,22002,'Verbena hybrid cultivar','species'),(2004462,620,'Shigella sp. PNUSAE006842','species'),(2004467,1042316,'Armatimonadetes bacterium Uphvl-Ar1','species'),(2004468,1042316,'Armatimonadetes bacterium Uphvl-Ar2','species'),(2004469,1240886,'Oculatella sp. MGCY358','species'),(2004470,1935943,'Parathyridaria robiniae','species'),(2004471,41955,'Amanita sp. \'sp-N67\'','species'),(2004472,41955,'Amanita sp. \'sp-N61\'','species'),(2004473,41955,'Amanita sp. \'sp-N66\'','species'),(2004478,1313347,'Callianthe darwinii','species'),(2004479,76120,'Clarkia amoena subsp. whitneyi','subspecies'),(2004480,35910,'Hoffmannia discolor','species'),(2004481,194271,'Pellionia pulchra','species'),(2004482,41227,'Plectranthus madagascariensis','species'),(2004483,13659,'Ruellia squarrosa','species'),(2004484,512285,'Synthetic parvovirus B19','species'),(2004485,12916,'Acidovorax sp. KNDSW-TSA6','species'),(2004486,1941236,'Bovine associated gemykibivirus 1','species'),(2004487,1941236,'Human associated gemykibivirus 1','species'),(2004516,144321,'Eadya paropsidis','species'),(2004517,144321,'Eadya sp. 1 BJS-2017','species'),(2004518,144321,'Eadya sp. 2 BJS-2017','species'),(2004519,144321,'Eadya sp. 3 BJS-2017','species'),(2004520,144321,'Eadya sp. 4 BJS-2017','species'),(2004521,144321,'Eadya sp. BJS175','species'),(2004522,144321,'Eadya sp. BJS176','species'),(2004523,144321,'Eadya sp. BJS177','species'),(2004524,144321,'Eadya sp. BJS178','species'),(2004525,144321,'Eadya sp. BJS179','species'),(2004526,144321,'Eadya sp. BJS180','species'),(2004527,144321,'Eadya sp. BJS182','species'),(2004528,144321,'Eadya sp. BJS183','species'),(2004529,144321,'Eadya sp. BJS184','species'),(2004530,144321,'Eadya sp. BJS186','species'),(2004531,144321,'Eadya sp. BJS189','species'),(2004532,144321,'Eadya sp. BJS192','species'),(2004533,144321,'Eadya sp. BJS194','species'),(2004534,144321,'Eadya sp. BJS213','species'),(2004535,144321,'Eadya sp. BJS373','species'),(2004536,144321,'Eadya sp. BJS553','species'),(2004544,1421714,'Aquatica wuhana','species'),(2004550,1161010,'Atrichobrunettia simplex','species'),(2004551,41832,'Seoda','genus'),(2004552,2004551,'Seoda morula','species'),(2004590,493944,'Acianthera','subgenus'),(2004591,493944,'Brenesia','subgenus'),(2004592,493944,'unclassified Acianthera','no rank'),(2004608,195544,'Amynthas sp. JPA-2017','species'),(2004638,238772,'Lecythium jennyae','species'),(2004639,238772,'Lecythium hyalinum','species'),(2004640,1004930,'Fisculla','genus'),(2004644,469,'Acinetobacter sp. WCHA45','species'),(2004645,469,'Acinetobacter sp. WCHA62','species'),(2004646,469,'Acinetobacter sp. WCHA55','species'),(2004647,469,'Acinetobacter sp. WCHA52','species'),(2004648,469,'Acinetobacter sp. WCHA39','species'),(2004649,469,'Acinetobacter sp. WCHA29','species'),(2004650,469,'Acinetobacter sp. WCHA5','species'),(2004660,310276,'Cynipidae sp. OPC-2017','species'),(2004661,69657,'Hyphobacterium','genus'),(2004665,32277,'environmental samples','no rank'),(2004666,2004665,'Metapenaeus environmental sample','species'),(2004668,1096778,'Endothiovibrio','genus'),(2004672,329961,'Cecidomyiidae sp. 1 SS-2017','species'),(2004673,47212,'Trichophaea dougoudii','species'),(2004674,359294,'Phasmarhabditis sp. NDV','species'),(2004675,1158,'Oscillatoria sp. MGCY352','species'),(2004676,1158,'Oscillatoria sp. MGCY383','species'),(2004677,111782,'Tolypothrix sp. MGCY412','species'),(2004678,1620906,'Cyprinotus sp. 3 IK-2017','species'),(2004679,1620906,'Cyprinotus sp. 12 IK-2017','species'),(2004680,1620906,'Cyprinotus sp. 23 IK-2017','species'),(2004681,84330,'Heterocypris sp. 5 IK-2017','species'),(2004682,84330,'Heterocypris sp. 14 IK-2017','species'),(2004683,84330,'Heterocypris sp. 25 IK-2017','species'),(2004684,84330,'Heterocypris sp. 3 4 IK-2017','species'),(2004685,84330,'Heterocypris sp. 3 13 IK-2017','species'),(2004686,84330,'Heterocypris sp. 3 24 IK-2017','species'),(2004687,1112816,'Physocypria cf. biwaensis 7 IK-2017','species'),(2004688,1112816,'Physocypria cf. biwaensis 16 IK-2017','species'),(2004689,1112816,'Physocypria cf. biwaensis 27 IK-2017','species'),(2004690,1112816,'Physocypria cf. biwaensis 32 IK-2017','species'),(2004691,27410,'Stenocypris sp. 8 IK-2017','species'),(2004692,27410,'Stenocypris sp. 17 IK-2017','species'),(2004693,27410,'Stenocypris sp. 28 IK-2017','species'),(2004695,1620908,'Tanycypris sp. 9 IK-2017','species'),(2004696,1620908,'Tanycypris sp. 18 IK-2017','species'),(2004697,1620908,'Tanycypris sp. 29 IK-2017','species'),(2004698,43954,'Manuelcypris','genus'),(2004699,2004698,'Manuelcypris chetumalensis','species'),(2004700,2004698,'Manuelcypris tabascena','species'),(2004701,91354,'Mychonastes sp. SEG-1','species'),(2004703,299189,'Phallus sp. AN-2017','no rank'),(2004704,56688,'Halorubrum trueperi','species'),(2004708,74075,'Laevicaulis sp. JRK-2017','species'),(2004709,325278,'Berchemiella wilsonii var. wilsonii','varietas'),(2004710,501783,'Cloacibacterium caeni','species'),(2004797,1813735,'Luteitalea','genus'),(2004801,1977866,'Hoploscopa sp. YAWCATCR0759','species'),(2004802,1977866,'Hoploscopa sp. BC MTD Lep 03004','species'),(2004803,1977866,'Hoploscopa sp. BC MTD Lep 03001','species'),(2004804,1977866,'Hoploscopa sp. BC ZMBN Lep 00081','species'),(2004805,1977866,'Hoploscopa sp. BC MTD Lep 03002','species'),(2004806,1977866,'Hoploscopa sp. BC MTD Lep 03006','species'),(2004807,1977866,'Hoploscopa sp. BC MTD Lep 03003','species'),(2004809,78179,'Exoneurella sp. 1 RD-2017','species'),(2004812,37253,'Trimerotropis sp. US10','species'),(2004813,37253,'Trimerotropis sp. Cha3','species'),(2004814,37253,'Trimerotropis sp. C12C','species'),(2004815,37253,'Trimerotropis sp. CO3','species'),(2004816,37253,'Trimerotropis sp. Me7','species'),(2004817,37253,'Trimerotropis sp. G2','species'),(2004818,37253,'Trimerotropis sp. SA3','species'),(2004819,37253,'Trimerotropis sp. JU1','species'),(2004820,179525,'Vibrissina sp. 1 MAS-2017','species'),(2004821,179525,'Vibrissina sp. 2 MAS-2017','species'),(2004822,179525,'Vibrissina sp. 3 MAS-2017','species'),(2004823,179525,'Vibrissina sp. 4 MAS-2017','species'),(2004824,179525,'Vibrissina sp. 5 MAS-2017','species'),(2004829,5399,'Agrocybe cf. ochracea','species'),(2004831,50961,'Arrhenia cf. griseopallida','species'),(2004832,90676,'Bovista sp.','species'),(2004833,104242,'Clavaria cf. acuta','species'),(2004834,104242,'Clavaria cf. fragilis','species'),(2004835,71935,'Clitopilus cf. scyphoides','species'),(2004836,71937,'Entoloma cf. tubaeforme','species'),(2004837,41247,'Mycena cf. olida','species'),(2004838,184429,'Parasola cf. conopilus','species'),(2004839,181871,'Pholiotina cf. sulcata','species'),(2004840,359101,'Ramariopsis cf. subtilis','species'),(2004841,188976,'Rhizaspis scutiformis','species'),(2004842,2004844,'Sacciforma','genus'),(2004843,2004842,'Sacciforma sacciformis','species'),(2004844,589444,'Rhogostomidae','family'),(2004845,94326,'Alpinia coriandriodora','species'),(2004849,49926,'Pissodes sp. South Africa','species'),(2004852,656701,'Petrocodon retroflexus','species'),(2004853,44249,'Paenibacillus sp. CNM1083-07','species'),(2004854,656701,'Petrocodon pulchriflorus','species'),(2004855,1494425,'Culicoides distinctipennis','species'),(2004856,1027878,'Culicoides limonensis','species'),(2004857,58275,'Culicoides diabolicus','species'),(2004858,991864,'Culicoides glabellus','species'),(2004859,58275,'Culicoides pseudoheliconiae','species'),(2004860,991864,'Culicoides tetrathyris','species'),(2004861,991864,'Culicoides sp. LH-2017','species'),(2004862,58281,'Culicoides aff. fulvithorax/ochrothorax LH-2017','species'),(2004876,53820,'Acosmium sp. Ribeiro 1088','species'),(2004877,53862,'Dalbergia glaziovii','species'),(2004878,3925,'Lonchocarpus filipes','species'),(2004879,3925,'Lonchocarpus glaziovii','species'),(2004880,3925,'Lonchocarpus grandiflorus','species'),(2004881,3925,'Lonchocarpus virgilioides','species'),(2004882,53907,'Ormosia altimontana','species'),(2004883,53925,'Swartzia oblata','species'),(2004885,66383,'Ficus erecta var. sieboldii','varietas'),(2004889,15492,'Elymus altissimus','species'),(2004890,15492,'Elymus calcicola','species'),(2004891,15492,'Elymus glaucifolius','species'),(2004892,15492,'Elymus hondae','species'),(2004893,15492,'Elymus jacquemontii','species'),(2004894,15492,'Elymus schugnanicus','species'),(2004895,15492,'Elymus serotinus','species'),(2004896,15492,'Elymus ugamicus','species'),(2004897,125216,'Roseomonas sp. M11','species'),(2004955,3590,'Trigastrotheca','genus'),(2004956,3524,'Corbichoniaceae','family'),(2004957,1941236,'Human associated gemykibivirus 2','species'),(2004958,192744,'Hyalinobatrachium sp. EAO-2017','species'),(2004959,3590,'Paramollugo','genus'),(2004960,1941236,'Human associated gemykibivirus 3','species'),(2004961,1941236,'Human associated gemykibivirus 4','species'),(2004962,1941236,'Human associated gemykibivirus 5','species'),(2004963,1941236,'Mongoose associated gemykibivirus 1','species'),(2004964,1941236,'Pteropus associated gemykibivirus 1','species'),(2004967,1941236,'Sewage derived gemykibivirus 1','species'),(2004968,1941236,'Sewage derived gemykibivirus 2','species'),(2004969,696071,'Kentrophyllum setigerum','species'),(2004970,157000,'Lobophora sp. 56','species'),(2004971,3511,'Quercus acutifolia','species'),(2004987,5357,'Lentinus cf. velutinus','species'),(2004988,138063,'Seiridium sp.','species'),(2004989,40430,'Cryptoporus sp.','species'),(2004990,220678,'Funalia sp.','species'),(2004992,60186,'Rhizophydium scenedesmi','species'),(2004995,209,'Helicobacter sp. 15-1451','species'),(2004996,209,'Helicobacter sp. 16-1353','species'),(2004997,209,'Helicobacter sp. 11-8110','species'),(2004998,209,'Helicobacter sp. 10-6591','species'),(2004999,166420,'Lepidotrigona ventralis hoosana','subspecies'),(2005000,39979,'Myrcianthes roncesvallensis','species'),(2005001,1765682,'Acidibacillus sp. S0AB','species'),(2005003,57079,'Chaenothecopsis schefflerae','species'),(2005022,1977866,'Hoploscopa luteomacula','species'),(2005023,582126,'Perimeceta incrustalis','species'),(2005026,424449,'Gephyromantis ceratophrys','species'),(2005027,424449,'Gephyromantis sp. Ca28','species'),(2005043,28253,'Marinomonas sp. ef1','species'),(2005045,46002,'Xiphinema sp. 1 CCN-2017','species'),(2005046,40323,'Stenotrophomonas sp. WZN-1','species'),(2005054,329157,'Pasteurella phage PHB02','species'),(2005055,129876,'Penguin siadenovirus A','species'),(2005057,912326,'Rhaphidophoridae sp. OPC-2017','species'),(2005058,30252,'Melanoplus sp. OPC-2017','species'),(2005059,10699,'Cronusvirus','genus'),(2005060,2005059,'Rhodobacter virus RcCronus','species'),(2005068,304503,'Parathelphusa sp. TGTJR-2017','species'),(2005071,1177,'Nostoc thermotolerans','species'),(2005072,67572,'Psychromonas aquatilis','species'),(2005073,423349,'Mucilaginibacter galii','species'),(2005074,3052,'Chlamydomonas sp. TRC-1','species'),(2005166,1443919,'Tabrizicola sp.','species'),(2005180,56161,'Cystolepiota sp. ACN-2017','species'),(2005181,257372,'Tylodelphys cerebralis','species'),(2005200,1769962,'Paraboeremia camelliae','species'),(2005201,1769962,'Paraboeremia litseae','species'),(2005202,1769962,'Paraboeremia oligotrophica','species'),(2005203,1779570,'Protostropharia islandica','species'),(2005204,34451,'Cortinarius lucandii','species'),(2005205,34451,'Cortinarius pelargoniobtusus','species'),(2005206,34451,'Cortinarius russulaespermus','species'),(2005207,64357,'Lophodermium erlangshanense','species'),(2005208,64357,'Lophodermium sichuanense','species'),(2005209,41955,'Amanita sp. \'justicei\'','species'),(2005210,41955,'Amanita sp. \'sp-AZ29\'','species'),(2005211,41955,'Amanita sp. \'sp-MO06\'','species'),(2005212,1053258,'Thelonectria blackeriella','species'),(2005213,23222,'Sorbus x meinichii','species'),(2005214,85186,'Clidemia tetrapetala','species'),(2005215,119886,'Leandra lasiopetala','species'),(2005216,47453,'Otatea rzedowskiorum','species'),(2005217,47453,'Otatea victoriae','species'),(2005218,332470,'Vernonia green vein-banding virus','species'),(2005219,41955,'Amanita sp. \'sp-AZ28\'','species'),(2005220,41955,'Amanita sp. \'sp-AZ30\'','species'),(2005221,41955,'Amanita sp. \'sp-OR01\'','species'),(2005226,41955,'Amanita sp. \'sp-T48\'','species'),(2005228,561859,'Dactylasioptera sp. l AAV-2017','species'),(2005229,561859,'Dactylasioptera sp. m AAV-2017','species'),(2005230,122377,'Litopenaeus occidentalis','species'),(2005259,367479,'Sulfolobales archaeon SCGC AB-777_J03','species'),(2005260,367479,'Sulfolobales archaeon SCGC AB-777_K09','species'),(2005261,367479,'Sulfolobales archaeon SCGC AB-777_K20','species'),(2005263,11520,'Influenza B virus (B/Colorado/12/2017)','no rank'),(2005264,11520,'Influenza B virus (B/Connecticut/26/2017)','no rank'),(2005265,11520,'Influenza B virus (B/Connecticut/27/2017)','no rank'),(2005266,11520,'Influenza B virus (B/Connecticut/28/2017)','no rank'),(2005267,11520,'Influenza B virus (B/Connecticut/29/2017)','no rank'),(2005268,11520,'Influenza B virus (B/Florida/27/2017)','no rank'),(2005269,11520,'Influenza B virus (B/Florida/28/2017)','no rank'),(2005270,11520,'Influenza B virus (B/Indiana/13/2017)','no rank'),(2005271,11520,'Influenza B virus (B/Indiana/14/2017)','no rank'),(2005272,11520,'Influenza B virus (B/Iowa/15/2017)','no rank'),(2005273,11520,'Influenza B virus (B/Maryland/16/2017)','no rank'),(2005274,11520,'Influenza B virus (B/Maryland/17/2017)','no rank'),(2005275,11520,'Influenza B virus (B/Maryland/18/2017)','no rank'),(2005276,11520,'Influenza B virus (B/Maryland/19/2017)','no rank'),(2005277,11520,'Influenza B virus (B/Massachusetts/12/2017)','no rank'),(2005278,11520,'Influenza B virus (B/Massachusetts/13/2017)','no rank'),(2005279,11520,'Influenza B virus (B/Massachusetts/15/2017)','no rank'),(2005280,11520,'Influenza B virus (B/New Hampshire/10/2017)','no rank'),(2005281,11520,'Influenza B virus (B/New Hampshire/11/2017)','no rank'),(2005282,11520,'Influenza B virus (B/New York/18/2017)','no rank'),(2005283,11520,'Influenza B virus (B/New York/19/2017)','no rank'),(2005284,11520,'Influenza B virus (B/New York/20/2017)','no rank'),(2005285,11520,'Influenza B virus (B/New York/21/2017)','no rank'),(2005286,11520,'Influenza B virus (B/New York/22/2017)','no rank'),(2005287,11520,'Influenza B virus (B/North Carolina/18/2017)','no rank'),(2005288,11520,'Influenza B virus (B/Ohio/12/2017)','no rank'),(2005289,11520,'Influenza B virus (B/Oklahoma/14/2017)','no rank'),(2005290,11520,'Influenza B virus (B/Pennsylvania/10/2017)','no rank'),(2005291,11520,'Influenza B virus (B/Pennsylvania/11/2017)','no rank'),(2005292,11520,'Influenza B virus (B/Pennsylvania/12/2017)','no rank'),(2005293,11520,'Influenza B virus (B/Pennsylvania/13/2017)','no rank'),(2005294,11520,'Influenza B virus (B/Pennsylvania/14/2017)','no rank'),(2005295,11520,'Influenza B virus (B/Washington/22/2017)','no rank'),(2005296,11520,'Influenza B virus (B/Wisconsin/28/2017)','no rank'),(2005297,11520,'Influenza B virus (B/Wisconsin/29/2017)','no rank'),(2005299,36954,'Panchlora sp. CC-2017','species'),(2005300,23138,'Alchemilla sarmatica','species'),(2005302,3463,'Corydalis pumila','species'),(2005303,87301,'Draba cacuminum','species'),(2005304,13054,'Epilobium leptocarpum','species'),(2005305,41574,'Erigeron silenifolius','species'),(2005307,20802,'Oxytropis huddelsonii','species'),(2005308,23204,'Potentilla lyngei','species'),(2005309,13648,'Puccinellia svalbardensis','species'),(2005310,3445,'Ranunculus wilanderi','species'),(2005311,462580,'Tephroseris integrifolia subsp. tundricola','subspecies'),(2005312,23222,'Sorbus neglecta','species'),(2005313,23222,'Sorbus subsimilis','species'),(2005314,13273,'Stellaria alaskana','species'),(2005315,49743,'Taraxacum acromaurum','species'),(2005316,49743,'Taraxacum recedens','species'),(2005321,44249,'Paenibacillus sp. CMAA 1364','species'),(2005322,12429,'Milolii virus','species'),(2005343,15297,'Agrostis anadyrensis','species'),(2005347,538901,'Angiostoma sp. SA1','species'),(2005348,246284,'Mermithidae sp. SA1','species'),(2005355,186803,'Faecalimonas','genus'),(2005359,186803,'Faecalicatena','genus'),(2005363,90964,'Auricoccucs','genus'),(2005371,28056,'Mangrovihabitans','genus'),(2005375,186817,'Alkalicoccus','genus'),(2005380,126,'Mariniblastus','genus'),(2005386,1643826,'Arabia','genus'),(2005387,543314,'Bacilliculturomica','genus'),(2005390,1485,'Clostridium sp. NJP7','species'),(2005391,200670,'Crenothrix sp. China:harbin','species'),(2005392,81077,'synthetic gene','species'),(2005395,1813,'Amycolatopsis sp. YIM 90460','species'),(2005397,29278,'Overexpression vector pTe106','species'),(2005398,29278,'Overexpression vector pTe133 (pET28b-His-FGF2)','species'),(2005441,1283308,'unclassified Ferlavirus','no rank'),(2005442,2005441,'Ferlavirus sp.','species'),(2005443,1379869,'Phialophora cf. hyalina BP 5553','species'),(2005444,336633,'Aphis glycines virus 3','species'),(2005446,89930,'Bulleromyces sp.','species'),(2005447,5413,'Erythrobasidium sp.','species'),(2005448,64497,'Sydowia sp.','species'),(2005449,35165,'Dasya caraibica','species'),(2005450,35165,'Dasya cryptica','species'),(2005451,35165,'Dasya collinsiana','species'),(2005452,35165,'Dasya spinuligera','species'),(2005453,35165,'Dasya sp.','species'),(2005454,35165,'Dasya sp. 1 KXT-2017','species'),(2005455,35165,'Dasya sp. 2 KXT-2017','species'),(2005456,1190,'Fischerella sp. NIES-4106','species'),(2005457,56106,'Cylindrospermum sp. NIES-4074','species'),(2005458,1177,'Nostoc sp. NIES-4103','species'),(2005459,111782,'Tolypothrix sp. NIES-4075','species'),(2005460,268175,'Chondrocystis sp. NIES-4102','species'),(2005461,1186,'Calothrix sp. NIES-4101','species'),(2005462,1186,'Calothrix sp. NIES-3974','species'),(2005463,1186,'Calothrix sp. NIES-4105','species'),(2005464,1203,'Scytonema sp. NIES-4073','species'),(2005467,1178,'Nostoc commune NIES-4072','no rank'),(2005468,32053,'Thermosynechococcus vulcanus NIES-2134','no rank'),(2005469,1186,'Calothrix sp. NIES-4071','species'),(2005470,85631,'\'Cyperus sp.\' white leaf phytoplasma','species'),(2005471,41955,'Amanita sp. \'sp-N63\'','species'),(2005472,41955,'Amanita sp. \'sp-N65\'','species'),(2005473,171549,'Muribaculaceae','family'),(2005478,3511,'Quercus acrodonta','species'),(2005479,3511,'Quercus gilliana','species'),(2005480,3511,'Quercus oxyphylla','species'),(2005482,81077,'synthetic construct (code 12)','species'),(2005483,29278,'Cloning vector pVWEx1','species'),(2005484,1881883,'Bathochordaeus mcnutti','species'),(2005485,1881883,'Bathochordaeus stygius','species'),(2005494,632149,'Azadinium zhuanum','species'),(2005495,206420,'Brycinus sp. C02','species'),(2005496,206420,'Brycinus sp. C03','species'),(2005498,1079112,'Ilyonectria strelitziae','species'),(2005499,110618,'Pleiocarpon','genus'),(2005500,2005499,'Pleiocarpon strelitziae','species'),(2005501,42308,'Hypoxylon fuscoides','species'),(2005502,79812,'Achaetomium sp.','species'),(2005503,72801,'Pseudosesarma','genus'),(2005504,2005503,'Pseudosesarma sp. 1 KSS-2017','species'),(2005505,1941238,'Pteropus associated gemykolovirus 1','species'),(2005506,1941238,'Pteropus associated gemykolovirus 2','species'),(2005509,10241,'Centapoxvirus','genus'),(2005510,235893,'Pleradenophora','genus'),(2005516,302091,'Pholidoptera aptera','species'),(2005517,2005473,'Candidatus Homeothermus','genus'),(2005518,2005517,'Candidatus Homeothermus arabinoxylanisolvens','species'),(2005519,171549,'Barnesiellaceae','family'),(2005520,171549,'Dysgonamonadaceae','family'),(2005521,38554,'Kallymenia sp.','species'),(2005522,31431,'Callophyllis corollata','species'),(2005523,171549,'Paludibacteraceae','family'),(2005524,31431,'Callophyllis nana','species'),(2005525,171549,'Tannerellaceae','family'),(2005526,2005534,'Callophyllis sp. 1WA','species'),(2005527,2005534,'Callophyllis sp. 1rangiferina','species'),(2005528,2005534,'Callophyllis sp. 2WA','species'),(2005529,2005534,'Callophyllis sp. 3AUS','species'),(2005530,2005534,'Callophyllis sp. _1Aus','species'),(2005531,2005534,'Callophyllis sp. _2rangiferina','species'),(2005532,2005534,'Callophyllis sp. _3WA','species'),(2005533,2005534,'Callophyllis sp. _3rangiferina','species'),(2005534,31431,'unclassified Callophyllis','no rank'),(2005535,71937,'Entoloma albotomentosum','species'),(2005538,2005766,'Austrokallymenia schizophylla','species'),(2005539,128536,'Erythrophyllum oblongifructum','species'),(2005544,979668,'Thamnophyllis discigera','species'),(2005545,979668,'Thamnophyllis pocockiae','species'),(2005547,979668,'Thamnophyllis sp. _1SAfr','species'),(2005548,84396,'Asplanchna brightwellii','species'),(2005549,43045,'Desmognathus valentinei','species'),(2005550,43045,'Desmognathus sp. 1 JYL-2017','species'),(2005551,10194,'Brachionus budapestinensis','species'),(2005552,1611851,'Hexarthra fennica','species'),(2005553,1611851,'Hexarthra mira','species'),(2005554,360703,'Trichocerca similis','species'),(2005555,10194,'Brachionus sp. 1 EM-2017','species'),(2005556,10194,'Brachionus sp. 2 EM-2017','species'),(2005557,10194,'Brachionus sp. 3 EM-2017','species'),(2005558,10194,'Brachionus sp. 4 EM-2017','species'),(2005559,96445,'Lecane sp. 1 EM-2017','species'),(2005560,96445,'Lecane sp. 2 EM-2017','species'),(2005561,1611870,'Unclassified Collothecaceae','no rank'),(2005562,2005561,'Collothecaceae sp. EM-2017','species'),(2005563,104789,'Unclassified Flosculariidae','no rank'),(2005564,2005563,'Flosculariidae sp. EM-2017','species'),(2005565,1917120,'Notommatidae sp. EM-2017','species'),(2005566,360692,'Polyarthra sp. EM-2017','species'),(2005567,360694,'Proales sp. EM-2017','species'),(2005568,360703,'Trichocerca sp. EM-2017','species'),(2005569,1751872,'Lacimicrobium sp. SS2-24','species'),(2005570,170003,'Aspicilia pseudoabbasiana','species'),(2005571,170003,'Aspicilia pseudovulcanica','species'),(2005572,170003,'Aspicilia subepiglypta','species'),(2005573,170003,'Aspicilia subgeographica','species'),(2005574,170003,'Aspicilia subgoettweigensis','species'),(2005575,170003,'Aspicilia submamillata','species'),(2005576,88737,'Rimularia geumodoensis','species'),(2005578,1301559,'Sirenophila gintarasii','species'),(2005586,1302301,'Fominiella','genus'),(2005590,1301213,'Hanstrassia','genus'),(2005592,2005590,'Hanstrassia lenae','species'),(2005599,1301143,'Jesmurraya','genus'),(2005600,1301213,'Klauderuiella','genus'),(2005601,2005600,'Klauderuiella flavescens','species'),(2005602,2005600,'Klauderuiella thallincola','species'),(2005603,1301213,'Laundonia','genus'),(2005604,2005603,'Laundonia flavovirescens','species'),(2005605,1301212,'Lazarenkoiopsis','genus'),(2005606,2005605,'Lazarenkoiopsis ussuriensis','species'),(2005610,1301213,'Opeltia','genus'),(2005611,2005610,'Opeltia juniperina','species'),(2005613,1301213,'Oxneriopsis','genus'),(2005615,2005613,'Oxneriopsis oxneri','species'),(2005616,2005613,'Oxneriopsis yeosuensis','species'),(2005665,681549,'Meredithia sp. 1SAfr','species'),(2005666,681549,'Meredithia sp. _2SAfr','species'),(2005668,1233103,'Polycoelia fastigiata','species'),(2005669,1233103,'Polycoelia harveyana','species'),(2005670,29278,'Expression vector pLac03','species'),(2005671,415303,'Saccocoelioides sogandaresi','species'),(2005672,415303,'Saccocoelioides cichlidorum','species'),(2005673,114295,'Rickettsia endosymbiont of Ixodes persulcatus','species'),(2005674,45778,'Cloning vector Aqp3a_WT-Strep','species'),(2005675,45778,'Cloning vector Aqp3a_tVBU1-Strep','species'),(2005676,45778,'Cloning vector Aqp3a_tVE1-Strep','species'),(2005677,45778,'Cloning vector Aqp3a_tWGU2-Strep','species'),(2005678,45778,'Cloning vector Aqp3a_tXGU1-Strep','species'),(2005679,45778,'Cloning vector ef1a:DsRed_ef1a:sfGFP-DrAqp3a_WT','species'),(2005680,45778,'Cloning vector krt4:sfGFP-DrAqp3a_WT','species'),(2005681,45778,'Cloning vector krtt1c19e:sfGFP-DrAqp3a_WT','species'),(2005683,3070,'Planctonemopsis','genus'),(2005684,2005683,'Planctonemopsis distans','species'),(2005685,3070,'Psephonema','genus'),(2005686,2005685,'Psephonema aenigmaticum','species'),(2005687,1212495,'Ecballocystis sp. LXD88','species'),(2005688,1212497,'Ecballocystopsis sp. LXD92','species'),(2005689,1069229,'Oocystidium ovale','species'),(2005690,163319,'Planctonema gelatinosa','species'),(2005691,1910991,'Salmonella virus AG11','species'),(2005692,1910991,'Salmonella virus SETP7','species'),(2005693,1910991,'Salmonella virus SP101','species'),(2005694,1910991,'Salmonella virus SETP13','species'),(2005695,1910991,'Salmonella virus Ent1','species'),(2005696,1910991,'Salmonella virus Jersey','species'),(2005697,1910991,'Salmonella virus L13','species'),(2005698,1910991,'Salmonella virus LSPA1','species'),(2005699,1910991,'Salmonella virus SE2','species'),(2005700,1910991,'Salmonella virus SETP3','species'),(2005701,1910991,'Salmonella virus SS3e','species'),(2005702,1910991,'Salmonella virus wksl3','species'),(2005704,28760,'Crenichthys baileyi moapae','subspecies'),(2005705,33532,'Empetrichthys latos latos','subspecies'),(2005742,46570,'Nasutitermes sp. 571 DAA-2017','species'),(2005743,29278,'Cloning vector pHK','species'),(2005744,108040,'Parastacus tuerkayi','species'),(2005745,681549,'Meredithia compaginata','species'),(2005746,31430,'Euhymenia','genus'),(2005750,2005746,'Euhymenia australis','species'),(2005752,2005746,'Euhymenia sp.','species'),(2005753,128536,'Erythrophyllum wynnei','species'),(2005755,301659,'Carmenta corni','species'),(2005756,301659,'Carmenta engelhardti','species'),(2005757,301659,'Carmenta giliae','species'),(2005758,301659,'Carmenta phoradendri','species'),(2005759,301659,'Carmenta texana','species'),(2005760,301659,'Carmenta welchelorum','species'),(2005761,31430,'Thalassiodianthus','genus'),(2005762,2005761,'Thalassiodianthus incrassatus','species'),(2005764,31430,'Huonia','genus'),(2005765,2005764,'Huonia sandersonii','species'),(2005766,31430,'Austrokallymenia','genus'),(2005767,197343,'Blaps pinguis','species'),(2005768,197343,'Blaps tichyi','species'),(2005769,1899290,'Gnaptor spinimanus','species'),(2005770,2005766,'Austrokallymenia rebeccae','species'),(2005771,2005766,'Austrokallymenia roensis','species'),(2005772,2005766,'Austrokallymenia sp. _1SAfr','species'),(2005773,1272141,'Prosodes','genus'),(2005774,2005773,'Prosodes jakowlewi','species'),(2005775,31430,'Verlaquea','genus'),(2005777,2005775,'Verlaquea fimbriata','species'),(2005778,31430,'Leiomenia','genus'),(2005779,2005778,'Leiomenia imbricata','species'),(2005780,2005778,'Leiomenia lacunata','species'),(2005781,31430,'Glaphyrymeniopsis','genus'),(2005782,2005781,'Glaphyrymeniopsis mollis','species'),(2005784,2005778,'Leiomenia sp. _1LH','species'),(2005786,1789646,'Leniea kylinii','species'),(2005787,31430,'Tytthomenia','genus'),(2005788,2005787,'Tytthomenia barrettii','species'),(2005789,12333,'Sinorhizobium phage phiM5','species'),(2005790,92914,'Onopordum arenarium','species'),(2005791,92914,'Onopordum dissectum','species'),(2005792,92914,'Onopordum hinojense','species'),(2005793,92914,'Onopordum macracanthum','species'),(2005794,92914,'Onopordum magrebiense','species'),(2005795,92914,'Onopordum murbeckii','species'),(2005796,293529,'Heteroaridarum sp. SSL-2017','species'),(2005797,36165,'Megaselia frameata','species'),(2005798,36165,'Megaselia infraposita','species'),(2005799,36165,'Megaselia elongata','species'),(2005800,77521,'Haemoproteus archilochus','species'),(2005801,308578,'Turritopsis sp. 5 LJ-2017','species'),(2005876,1219318,'Acrapex kafula','species'),(2005877,1219318,'Acrapex kavumba','species'),(2005878,1219318,'Acrapex kiakouama','species'),(2005879,1219318,'Acrapex mediopuncta','species'),(2005880,1219318,'Acrapex miscantha','species'),(2005881,1219318,'Acrapex parvaclara','species'),(2005882,1219318,'Acrapex simillima','species'),(2005883,1219318,'Acrapex sp. GJK-2017','species'),(2005886,110367,'Bicyclus abnormis','species'),(2005887,110367,'Bicyclus albocincta','species'),(2005888,110367,'Bicyclus amieti','species'),(2005889,887210,'Bicyclus angulosa angulosa','subspecies'),(2005890,110368,'Bicyclus anynana anynana','subspecies'),(2005891,887211,'Bicyclus auricruda fulgidus','subspecies'),(2005892,110367,'Bicyclus aurivillii','species'),(2005893,2005892,'Bicyclus aurivillii kivuensis','subspecies'),(2005894,110367,'Bicyclus campina','species'),(2005895,2005894,'Bicyclus campina campina','subspecies'),(2005896,110367,'Bicyclus cooksoni','species'),(2005897,110367,'Bicyclus danckelmani','species'),(2005898,110367,'Bicyclus dekeyseri','species'),(2005899,887221,'Bicyclus dorothea concolor','subspecies'),(2005900,887221,'Bicyclus dorothea dorothea','subspecies'),(2005901,110367,'Bicyclus elishiae','species'),(2005902,110367,'Bicyclus feae','species'),(2005903,887225,'Bicyclus graueri graueri','subspecies'),(2005904,110367,'Bicyclus howarthi','species'),(2005905,110367,'Bicyclus lamani','species'),(2005906,887234,'Bicyclus madetes madetes','subspecies'),(2005907,110367,'Bicyclus maesseni','species'),(2005908,887235,'Bicyclus matuta matuta','subspecies'),(2005909,887214,'Bicyclus mesogena mesogena','subspecies'),(2005910,110367,'Bicyclus milyas','species'),(2005911,110367,'Bicyclus neustetteri','species'),(2005912,110367,'Bicyclus nobilis','species'),(2005913,110367,'Bicyclus rhacotis','species'),(2005914,110367,'Bicyclus rileyi','species'),(2005915,887241,'Bicyclus safitza aethiops','subspecies'),(2005916,887241,'Bicyclus safitza safitza','subspecies'),(2005917,887242,'Bicyclus sambulos cyaneus','subspecies'),(2005918,887242,'Bicyclus sambulos sambulos','subspecies'),(2005919,887242,'Bicyclus sambulos unicolor','subspecies'),(2005920,110367,'Bicyclus saussurei','species'),(2005921,2005920,'Bicyclus saussurei camerunia','subspecies'),(2005922,2005920,'Bicyclus saussurei saussurei','subspecies'),(2005923,110367,'Bicyclus simulacris','species'),(2005924,2005923,'Bicyclus simulacris simulacris','subspecies'),(2005925,887246,'Bicyclus smithi fernandina','subspecies'),(2005926,887246,'Bicyclus smithi smithi','subspecies'),(2005927,887247,'Bicyclus sophrosyne sophrosyne','subspecies'),(2005928,110367,'Bicyclus tanzanicus','species'),(2005929,110367,'Bicyclus uzungwensis','species'),(2005930,2005929,'Bicyclus uzungwensis granti','subspecies'),(2005931,887255,'Bicyclus xeneas occidentalis','subspecies'),(2005932,887255,'Bicyclus xeneas xeneas','subspecies'),(2005933,887257,'Hallelesis asochis asochis','subspecies'),(2005934,110367,'Bicyclus brakefieldi','species'),(2005935,110367,'Bicyclus brunneus','species'),(2005937,110367,'Bicyclus choveti','species'),(2005938,110367,'Bicyclus collinsi','species'),(2005939,887225,'Bicyclus graueri kota','subspecies'),(2005940,110367,'Bicyclus heathi','species'),(2005941,110367,'Bicyclus ivindo','species'),(2005942,110367,'Bicyclus jacksoni','species'),(2005943,110367,'Bicyclus larseni','species'),(2005944,110367,'Bicyclus makomensis','species'),(2005945,110367,'Bicyclus mesogenina','species'),(2005946,110367,'Bicyclus ottossoni','species'),(2005947,110367,'Bicyclus pareensis','species'),(2005948,110367,'Bicyclus sealeae','species'),(2005949,110367,'Bicyclus sigiussidorum','species'),(2005950,110367,'Bicyclus subtilisurae','species'),(2005951,110367,'Bicyclus vandeweghei','species'),(2005952,110367,'Bicyclus wakaensis','species'),(2005954,110367,'Bicyclus cf. alboplaga/xeneoides AM-98-V218','species'),(2005955,110367,'Bicyclus cf. alboplaga/xeneoides AM-97-V234','species'),(2005956,110367,'Bicyclus cf. alboplaga/xeneoides OB-IND-0061','species'),(2005957,110367,'Bicyclus cf. sangmelinae OB-ABRI-1008','species'),(2005962,1505603,'Globulisebacina chenii','species'),(2006065,114727,'Influenza A virus (A/Tokyo/NCCHD3/2016(H1N1))','no rank'),(2006066,114727,'Influenza A virus (A/Tokyo/NCCHD6/2016(H1N1))','no rank'),(2006067,114727,'Influenza A virus (A/Tokyo/NCCHD1/2016(H1N1))','no rank'),(2006068,114727,'Influenza A virus (A/Tokyo/NCCHD4/2016(H1N1))','no rank'),(2006069,114727,'Influenza A virus (A/Tokyo/NCCHD2/2016(H1N1))','no rank'),(2006070,114727,'Influenza A virus (A/Tokyo/NCCHD5/2016(H1N1))','no rank'),(2006072,336096,'Antarctic penguin virus A','species'),(2006073,336096,'Antarctic penguin virus B','species'),(2006074,336096,'Antarctic penguin virus C','species'),(2006075,36607,'Cotoneaster dielsianus x Cotoneaster glaucophyllus','species'),(2006076,292684,'Colpothrinax sp. JCVR-2017','species'),(2006077,169988,'Desmoncus sp. JCVR-2017','species'),(2006078,115465,'Euterpe sp. JCVR-2017','species'),(2006079,292677,'Latania sp. JCVR-2017','species'),(2006080,232847,'Pritchardia sp. JCVR-2017','species'),(2006081,44990,'Veitchia sp. JCVR-2017','species'),(2006083,657,'Photobacterium sp. CECT 9192','species'),(2006084,657,'Photobacterium sp. CECT 9190','species'),(2006091,286,'Pseudomonas sp. DrBHI1','species'),(2006093,26021,'Eriocaulon achiton','species'),(2006094,26021,'Eriocaulon cuspidatum','species'),(2006095,26021,'Eriocaulon eurypeplon','species'),(2006096,26021,'Eriocaulon fysonii','species'),(2006097,26021,'Eriocaulon lanceolatum','species'),(2006098,26021,'Eriocaulon palghatense','species'),(2006099,26021,'Eriocaulon parvicephalum','species'),(2006100,26021,'Eriocaulon parviflorum','species'),(2006101,26021,'Eriocaulon quinquangulare','species'),(2006102,26021,'Eriocaulon richardianum','species'),(2006103,26021,'Eriocaulon robustobrownianum','species'),(2006104,26021,'Eriocaulon sedgwickii','species'),(2006105,26021,'Eriocaulon truncatum','species'),(2006106,26021,'Eriocaulon xeranthemum','species'),(2006111,1005739,'Synergistaceae bacterium DZ-S\'','species'),(2006112,626,'Xenorhabdus sp. VP-2016b','species'),(2006116,12916,'Acidovorax sp. T1m','species'),(2006121,486331,'Stephanopis cf. scabra I779','species'),(2006122,486331,'Stephanopis cf. scabra I467','species'),(2006123,1582077,'Lehtinelagia cf. evanida I500','species'),(2006124,1582077,'Lehtinelagia cf. evanida I475','species'),(2006125,1498300,'cf. Sparassidae sp. I987','species'),(2006133,680114,'Mycobacterium virus Alice','species'),(2006134,680114,'Mycobacterium virus Bxz1','species'),(2006135,680114,'Mycobacterium virus Dandelion','species'),(2006136,680114,'Mycobacterium virus HyRo','species'),(2006138,680114,'Mycobacterium virus Nappy','species'),(2006139,680114,'Mycobacterium virus Sebata','species'),(2006145,1982900,'Mycobacterium virus Rosebush','species'),(2006147,1891714,'Myodes glareolus polyomavirus 1','species'),(2006148,1891714,'Microtus arvalis polyomavirus 1','species'),(2006158,1891714,'Pan troglodytes polyomavirus 8','species'),(2006169,1198980,'Pseudomonas virus DL60','species'),(2006170,1198980,'Pseudomonas virus DL68','species'),(2006171,1198980,'Pseudomonas virus JG024','species'),(2006172,1198980,'Pseudomonas virus KPP12','species'),(2006173,1198980,'Pseudomonas virus Ab28','species'),(2006174,1198980,'Pseudomonas virus 141','species'),(2006175,1198980,'Pseudomonas virus F8','species'),(2006177,1198980,'Pseudomonas virus LBL3','species'),(2006178,1198980,'Pseudomonas virus LMA2','species'),(2006179,1198980,'Pseudomonas virus PB1','species'),(2006180,1198980,'Pseudomonas virus SN','species'),(2006181,946227,'Idiomarinaceae bacterium C9-1','species'),(2006187,28585,'Anastrepha aberrans','species'),(2006192,28585,'Anastrepha ampliata','species'),(2006194,28585,'Anastrepha antunesi','species'),(2006196,28585,'Anastrepha atrox','species'),(2006197,28585,'Anastrepha barnesi','species'),(2006202,28585,'Anastrepha bivittata','species'),(2006205,28585,'Anastrepha buscki','species'),(2006208,28585,'Anastrepha chiclayae','species'),(2006209,28585,'Anastrepha compressa','species'),(2006210,28585,'Anastrepha concava','species'),(2006213,28585,'Anastrepha consobrina','species'),(2006217,28585,'Anastrepha cryptostrepha','species'),(2006218,28585,'Anastrepha curitis','species'),(2006219,28585,'Anastrepha daciformis','species'),(2006226,28585,'Anastrepha edentata','species'),(2006237,28585,'Anastrepha furcata','species'),(2006238,28585,'Anastrepha galbina','species'),(2006240,28585,'Anastrepha grandicula','species'),(2006243,28585,'Anastrepha hamadryas','species'),(2006249,28585,'Anastrepha integra','species'),(2006250,28585,'Anastrepha interrupta','species'),(2006255,28585,'Anastrepha lanceola','species'),(2006261,28585,'Anastrepha macra','species'),(2006262,28585,'Anastrepha macrura','species'),(2006268,28585,'Anastrepha minuta','species'),(2006273,28585,'Anastrepha nigripalpis','species'),(2006276,28585,'Anastrepha ocresia','species'),(2006281,28585,'Anastrepha passiflorae','species'),(2006282,28585,'Anastrepha pastranai','species'),(2006286,28585,'Anastrepha pulchra','species'),(2006289,28585,'Anastrepha ramosa','species'),(2006292,28585,'Anastrepha rheediae','species'),(2006293,28585,'Anastrepha robusta','species'),(2006294,28585,'Anastrepha rosilloi','species'),(2006295,28585,'Anastrepha sagittata','species'),(2006299,28585,'Anastrepha shannoni','species'),(2006300,28585,'Anastrepha similis','species'),(2006304,28585,'Anastrepha speciosa','species'),(2006307,28585,'Anastrepha subramosa','species'),(2006308,28585,'Anastrepha superflua','species'),(2006309,28585,'Anastrepha tecta','species'),(2006316,28585,'Anastrepha tumida','species'),(2006323,28585,'Anastrepha zeteki','species'),(2006371,1583282,'Phyllanthopsis','genus'),(2006381,43431,'Sphaerosporella sp.','species'),(2006382,5305,'Phanerochaete porostereoides','species'),(2006390,1354494,'Phialemoniopsis sp.','species'),(2006391,154750,'Vararia sp.','species'),(2006496,5758,'Entamoeba sp.','species'),(2006498,94699,'Peach associated luteovirus','species'),(2006499,72403,'Clusia sp. MAL-2017','species'),(2006509,4725,'Pandanus sp. DR-2017','species'),(2006510,4711,'Calamus sp. DR-2017','species'),(2006511,178174,'Syzygium sp. DR-2017','species'),(2006513,39165,'Collinsonia anisata','species'),(2006514,39165,'Collinsonia serotina','species'),(2006515,39165,'Collinsonia verticillata','species'),(2006516,41225,'Elsholtzia argyi','species'),(2006517,41225,'Elsholtzia cephalantha','species'),(2006518,41225,'Elsholtzia cyprianii','species'),(2006519,2006518,'Elsholtzia cyprianii var. angustifolia','varietas'),(2006520,587661,'Elsholtzia densa var. ianthina','varietas'),(2006521,41225,'Elsholtzia feddei','species'),(2006522,2006521,'Elsholtzia feddei f. robusta','forma'),(2006523,41225,'Elsholtzia glabra','species'),(2006524,41225,'Elsholtzia lamprophylla','species'),(2006525,41225,'Elsholtzia litangensis','species'),(2006526,41225,'Elsholtzia luteola','species'),(2006527,41225,'Elsholtzia ochroleuca','species'),(2006528,2006527,'Elsholtzia ochroleuca var. parvifolia','varietas'),(2006529,41225,'Elsholtzia saxatilis','species'),(2006530,41225,'Elsholtzia souliei','species'),(2006531,41225,'Elsholtzia sp. XJ-2017','species'),(2006532,41225,'Elsholtzia stachyodes','species'),(2006533,41225,'Elsholtzia strobilifera','species'),(2006534,41225,'Elsholtzia winitiana','species'),(2006535,1874236,'Keiskea australis','species'),(2006536,1874236,'Keiskea elsholtzioides','species'),(2006537,1874236,'Keiskea glandulosa','species'),(2006538,1874236,'Keiskea macrobracteata','species'),(2006539,516064,'Mosla cavaleriei','species'),(2006540,516064,'Mosla hangchowensis','species'),(2006541,516064,'Mosla japonica','species'),(2006542,516064,'Mosla soochowensis','species'),(2006543,516064,'Mosla tamdaoensis','species'),(2006547,85905,'Naxella paralucida','species'),(2006548,352445,'Nassulopsidae','family'),(2006549,2006550,'Arcanisutura chongmingiensis','species'),(2006550,2006548,'Arcanisutura','genus'),(2006551,1260510,'Gillia','genus'),(2006552,2006551,'Gillia altilis','species'),(2006553,561,'Escherichia sp. CN1-OB13','species'),(2006554,1578,'Lactobacillus sp. PCH6-3','species'),(2006555,1578,'Lactobacillus sp. AY5-bA2','species'),(2006556,1485,'Clostridium sp. AY5-bB4','species'),(2006557,1350,'Enterococcus sp. PCH2-1','species'),(2006558,1350,'Enterococcus sp. NP1-A2','species'),(2006559,1350,'Enterococcus sp. CN2-OA2','species'),(2006560,1350,'Enterococcus sp. NS15-bA2','species'),(2006561,1350,'Enterococcus sp. NS15-dA1','species'),(2006565,230573,'Dactylorhiza traunsteineri subsp. curvifolia','subspecies'),(2006570,115848,'Pisione bulbifera','species'),(2006571,115848,'Pisione guanche','species'),(2006572,115848,'Pisione hartmannschroederae','species'),(2006573,115848,'Pisione papuensis','species'),(2006574,115848,'Pisione puzae','species'),(2006575,115848,'Pisione wolfi','species'),(2006576,115848,'Pisione cf. puzae KW706','species'),(2006577,115848,'Pisione cf. vestigalis KW468','species'),(2006578,115848,'Pisione sp. A KW450','species'),(2006579,104728,'Euthalenessa','genus'),(2006581,2006579,'Euthalenessa cf. digitata KW415','species'),(2006583,2005746,'Euhymenia sp. _1Nor','species'),(2006584,2005778,'Leiomenia sp. _1Nor','species'),(2006585,1987730,'Duck associated cyclovirus 1','species'),(2006586,474773,'Acinia picturata','species'),(2006587,474917,'Alujamyia isolata','species'),(2006588,28585,'Anastrepha adami','species'),(2006589,28585,'Anastrepha amplidentata','species'),(2006590,28585,'Anastrepha annonae','species'),(2006591,28585,'Anastrepha anomoiae','species'),(2006592,28585,'Anastrepha antilliensis','species'),(2006593,28585,'Anastrepha avispa','species'),(2006594,28585,'Anastrepha bella','species'),(2006595,28585,'Anastrepha breviapex','species'),(2006596,28585,'Anastrepha caballeroi','species'),(2006597,28585,'Anastrepha camba','species'),(2006598,28585,'Anastrepha cicra','species'),(2006599,28585,'Anastrepha cocorae','species'),(2006600,28585,'Anastrepha cryptostrephoides','species'),(2006601,28585,'Anastrepha disjuncta','species'),(2006602,28585,'Anastrepha echaratiensis','species'),(2006603,28585,'Anastrepha ericki','species'),(2006604,28585,'Anastrepha fenestrella','species'),(2006605,28585,'Anastrepha fuscata','species'),(2006606,28585,'Anastrepha fuscicauda','species'),(2006607,28585,'Anastrepha hadracantha','species'),(2006608,28585,'Anastrepha haplacantha','species'),(2006609,28585,'Anastrepha hyperacantha','species'),(2006610,28585,'Anastrepha intermedia','species'),(2006611,28585,'Anastrepha korytkowskii','species'),(2006612,28585,'Anastrepha latilanceola','species'),(2006613,28585,'Anastrepha maculata','species'),(2006614,28585,'Anastrepha magna','species'),(2006615,28585,'Anastrepha manizaliensis','species'),(2006616,28585,'Anastrepha melanoptera','species'),(2006617,28585,'Anastrepha nigra','species'),(2006618,28585,'Anastrepha nigrivittata','species'),(2006619,28585,'Anastrepha partita','species'),(2006620,28585,'Anastrepha peneramosa','species'),(2006621,28585,'Anastrepha psidivora','species'),(2006622,28585,'Anastrepha rafaeli','species'),(2006623,28585,'Anastrepha robynae','species'),(2006624,28585,'Anastrepha levefasciata','species'),(2006625,28585,'Anastrepha nolazcoae','species'),(2006626,28585,'Anastrepha paradentata','species'),(2006627,28585,'Anastrepha raveni','species'),(2006628,28585,'Anastrepha woodleyi','species'),(2006629,28585,'Anastrepha pallida','species'),(2006630,28585,'Anastrepha punensis','species'),(2006631,28585,'Anastrepha tehuacana','species'),(2006632,28589,'Blepharoneura atomaria','species'),(2006633,28589,'Blepharoneura perkinsi','species'),(2006634,43400,'Euphranta lemniscata','species'),(2006635,474919,'Pseudophorellia diffusa','species'),(2006636,474919,'Pseudophorellia fenestrata','species'),(2006637,28613,'Strauzia longitudinalis','species'),(2006638,28618,'Toxotrypana nigra','species'),(2006639,381371,'Xanthaciura insecta','species'),(2006640,43389,'Hexachaeta eximia','species'),(2006641,43389,'Hexachaeta seabrai','species'),(2006643,28585,'Anastrepha nr. pittieri USNM ENT 00744917','species'),(2006644,28585,'Anastrepha nr. willei USNM ENT 00744916','species'),(2006645,28585,'Anastrepha sp. 1 dentata group USNM ENT 00745051','species'),(2006646,28585,'Anastrepha sp. 2 dentata group USNM ENT 00745042','species'),(2006647,28585,'Anastrepha sp. 3 dentata group USNM ENT 00744530','species'),(2006648,28585,'Anastrepha sp. 4 mucronota group USNM ENT 00745052','species'),(2006649,28585,'Anastrepha sp. BOL-02 USNM ENT 00744992','species'),(2006650,28585,'Anastrepha nr. limae/anduzei USNM ENT 00212023','species'),(2006651,28585,'Anastrepha nr. margarita USNM ENT 00744115','species'),(2006652,28585,'Anastrepha nr. nascimentoi 2004PHK055','species'),(2006653,28585,'Anastrepha nr. parishi USNM ENT 00671595','species'),(2006654,28585,'Anastrepha nr. submunda 06X801','species'),(2006655,28585,'Anastrepha nr. tumbalai USNM ENT 00744137','species'),(2006656,28585,'Anastrepha sp. Peru-45 USNM ENT 00744620','species'),(2006657,28585,'Anastrepha sp. Peru-58 USNM ENT 00744835','species'),(2006658,28585,'Anastrepha sp. Peru-59 USNM ENT 00744879','species'),(2006659,43389,'Hexachaeta sp. 1 amabilis group USNM ENT 00671715','species'),(2006660,43389,'Hexachaeta sp. 2 amabilis group USNM ENT 00213511','species'),(2006661,43389,'Hexachaeta sp. socialis group USNM ENT 00745889','species'),(2006662,45128,'Clathrina rowi','species'),(2006663,1406143,'Ernstia arabica','species'),(2006664,1169937,'Soleneiscus hamatus','species'),(2006666,1406145,'Borojevia aff. aspina OV-2017','species'),(2006667,45128,'Clathrina aff. adusta OV-2017','species'),(2006668,1231361,'Pseudomonas phage Phabio','species'),(2006669,1395789,'Staurastromyces','genus'),(2006670,2006669,'Staurastromyces oculus','species'),(2006671,196895,'Pseudomonas phage Skulduggery','species'),(2006684,1231361,'Pseudomonas phage Noxifer','species'),(2006685,89966,'Hymenobacter sp. CCM 8682','species'),(2006686,188403,'Fulvifomes grenadensis','species'),(2006690,336096,'Avian paramyxovirus UPO216','species'),(2006698,57561,'Belonolaimus sp. 1T28F12','species'),(2006699,57561,'Belonolaimus sp. 3T28F12','species'),(2006701,2005746,'Euhymenia sp. _2LH','species'),(2006702,2005746,'Euhymenia sp. _1LH','species'),(2006704,524891,'unclassified Apostomatida','no rank'),(2006705,2006704,'Apostomatida sp.','species'),(2006706,198613,'unclassified Philasterida','no rank'),(2006707,2006706,'Philasterida sp.','species'),(2006708,1582450,'Suctoria sp.','species'),(2006719,34507,'Steinernema sp. LE-2017','species'),(2006847,2005473,'unclassified Muribaculaceae','no rank'),(2006848,278955,'Opitutaceae bacterium','species'),(2006849,451320,'Xanthomonadales bacterium','species'),(2006850,29608,'Tectaria cf. brachiata LZ-2017','species'),(2006851,29608,'Tectaria cf. crenata LZ-2017','species'),(2006852,29608,'Tectaria cf. dissecta LZ-2017','species'),(2006853,29608,'Tectaria cf. harlandii LZ-2017','species'),(2006854,29608,'Tectaria cf. subtriphylla LZ-2017','species'),(2006857,29608,'Tectaria ebenina','species'),(2006858,29608,'Tectaria ingens','species'),(2006859,29608,'Tectaria laotica','species'),(2006860,29608,'Tectaria singaporeana','species'),(2006861,29608,'Tectaria sp. LZ-2017','species'),(2006862,29608,'Tectaria stenoptera','species'),(2006863,29608,'Tectaria subfuscipes','species'),(2006864,29608,'Tectaria malayensis','species'),(2006920,89725,'Thelohanellus sp. g PKB-2017','species'),(2006927,613037,'Ceuthomantinae','subfamily'),(2006929,613037,'Craugastorinae','subfamily'),(2006944,1261581,'Vertebrata isogona','species'),(2006945,58880,'Phyllanthus kaweesakii','species'),(2006970,1261581,'Vertebrata thuyoides','species'),(2006977,88359,'Symphyocladia dendroidea','species'),(2006980,286,'Pseudomonas sp. RD25','species'),(2006986,1578,'Lactobacillus sp. P42-4A','species'),(2006987,1578,'Lactobacillus sp. P2-4','species'),(2006988,1350,'Enterococcus sp. N11-7','species'),(2006989,46255,'Weissella sp. P1-1','species'),(2006990,1243,'Leuconostoc sp. P4-1','species'),(2006991,1243,'Leuconostoc sp. P3-1','species'),(2006992,1243,'Leuconostoc sp. P4-6A','species'),(2007093,93827,'Gymnopus quercophilus','species'),(2007111,439978,'Celebia sp. 1 MVD-2017','species'),(2007112,439978,'Celebia sp. 2 MVD-2017','species'),(2007113,439978,'Celebia sp. 3 MVD-2017','species'),(2007114,439978,'Celebia sp. 4 MVD-2017','species'),(2007115,439978,'Celebia sp. 5 MVD-2017','species'),(2007116,439978,'Celebia suturalis','species'),(2007117,464808,'Eupholus azureus','species'),(2007118,464808,'Eupholus bennetti','species'),(2007119,464808,'Eupholus geoffroyi','species'),(2007120,464808,'Eupholus schoenherrii','species'),(2007121,2007120,'Eupholus schoenherrii mimikanus','subspecies'),(2007122,2007120,'Eupholus schoenherrii petiti','subspecies'),(2007123,2007120,'Eupholus schoenherrii schoenherrii','subspecies'),(2007124,464808,'Eupholus sp. 1 MVD-2017','species'),(2007125,464808,'Eupholus sp. 2 MVD-2017','species'),(2007126,464808,'Eupholus sp. 3 MVD-2017','species'),(2007127,464808,'Eupholus sp. 4 MVD-2017','species'),(2007128,464809,'Gymnopholus botanicus','species'),(2007129,464809,'Gymnopholus integrirostris','species'),(2007130,464809,'Gymnopholus nitidus','species'),(2007131,464809,'Gymnopholus rostralis','species'),(2007132,464809,'Gymnopholus sp. 1 MVD-2017','species'),(2007133,464809,'Gymnopholus sp. 2 MVD-2017','species'),(2007134,464809,'Gymnopholus sp. 3 MVD-2017','species'),(2007135,464809,'Gymnopholus sp. 4 MVD-2017','species'),(2007136,464809,'Gymnopholus subnacreus','species'),(2007137,464809,'Gymnopholus vegetatus','species'),(2007138,1482329,'Leptopiini sp. 1 MVD-2017','species'),(2007139,166874,'Leptopius clavus','species'),(2007140,166874,'Leptopius sp. 1 MVD-2017','species'),(2007141,166874,'Leptopius sp. 2 MVD-2017','species'),(2007142,166874,'Leptopius sp. 3 MVD-2017','species'),(2007143,1482262,'Mandalotus sp. 1 MVD-2017','species'),(2007144,1482291,'Perperus sp. 1 MVD-2017','species'),(2007145,1482291,'Perperus sp. 2 MVD-2017','species'),(2007146,1482291,'Perperus sp. 3 MVD-2017','species'),(2007147,464813,'Rhinoscapha amicta','species'),(2007148,464813,'Rhinoscapha humboldtiana','species'),(2007149,464813,'Rhinoscapha insignis','species'),(2007150,464813,'Rhinoscapha scalaris','species'),(2007151,464813,'Rhinoscapha sp. 1 MVD-2017','species'),(2007152,464813,'Rhinoscapha sp. 2 MVD-2017','species'),(2007153,464813,'Rhinoscapha sp. 3 MVD-2017','species'),(2007154,464813,'Rhinoscapha sp. 4 MVD-2017','species'),(2007155,464813,'Rhinoscapha sp. 5 MVD-2017','species'),(2007156,464813,'Rhinoscapha sp. 6 MVD-2017','species'),(2007157,464813,'Rhinoscapha striatopunctata','species'),(2007158,464813,'Rhinoscapha thomsoni','species'),(2007159,464813,'Rhinoscapha tricolor','species'),(2007160,464813,'Rhinoscapha tuberculata','species'),(2007161,464813,'Rhinoscapha usta','species'),(2007164,465378,'Amisallus','genus'),(2007165,2007164,'Amisallus sp. 1 MVD-2017','species'),(2007166,465378,'Catastygnus','genus'),(2007167,2007166,'Catastygnus sp. 1 MVD-2017','species'),(2007168,39814,'Prypnini','tribe'),(2007169,2007177,'Prypnini sp. 1 MVD-2017','species'),(2007170,2007168,'Prypnus','genus'),(2007171,2007170,'Prypnus sp. 1 MVD-2017','species'),(2007172,465378,'Stenocorynus','genus'),(2007173,2007172,'Stenocorynus sp. 1 MVD-2017','species'),(2007174,465378,'Zymaus','genus'),(2007175,2007174,'Zymaus angustus','species'),(2007177,2007168,'unclassified Prypnini','no rank'),(2007185,2811,'Gelidium honghaiwanense','species'),(2007192,85620,'\'Apera spica-venti\' phytoplasma','species'),(2007193,85620,'\'Dactylis glomerata\' phytoplasma','species'),(2007194,85620,'\'Poa annua\' phytoplasma','species'),(2007195,85620,'\'Polygonum aviculare\' phytoplasma','species'),(2007198,34426,'Amphistereum','genus'),(2007199,34426,'Sclerotrema','genus'),(2007276,219829,'Plasmodium sp. BAFLA03','species'),(2007277,219829,'Plasmodium sp. BAFLA04','species'),(2007278,219829,'Plasmodium sp. BAHYP01','species'),(2007279,219829,'Plasmodium sp. FOMEL01','species'),(2007280,219829,'Plasmodium sp. H2','species'),(2007281,219829,'Plasmodium sp. PADOM09','species'),(2007282,219829,'Plasmodium sp. PADOM11','species'),(2007283,219829,'Plasmodium sp. PHPAT01','species'),(2007284,219829,'Plasmodium sp. TUAMA01','species'),(2007285,219820,'Haemoproteus sp. COTAL01','species'),(2007286,219820,'Haemoproteus sp. MYMAC03','species'),(2007287,219820,'Haemoproteus sp. SocH3','species'),(2007289,305899,'Endozoicomonas sp. (ex Acroporae sp.)','species'),(2007307,1763531,'Confluentibacter sp. XJNY','species'),(2007308,246875,'Algoriphagus sp. XAY3209','species'),(2008274,44249,'Paenibacillus sp. TC-1','species'),(2008275,44249,'Paenibacillus sp. TC-2','species'),(2008276,44249,'Paenibacillus sp. TC-3','species'),(2008277,1185872,'Desertifilum sp. CCNM 2005','species'),(2008278,1458928,'Okeania sp. Irijima1','species'),(2008279,507,'Alcaligenes sp. SRNB23','species'),(2008280,507,'Alcaligenes sp. SRNB35','species'),(2008281,507,'Alcaligenes sp. SRNB78','species'),(2008282,182709,'Oceanobacillus sp. SRNB79','species'),(2008321,284019,'Megacampsomeris prismatica','species'),(2008349,176910,'Epimeria sp. n. 1 SP1','species'),(2008350,176910,'Epimeria sp. n. 2 SP2','species'),(2008357,227324,'Contumyces rosellus','species'),(2008366,63779,'Impatiens balsamina var. micrantha','varietas'),(2008367,63779,'Impatiens balsamina var. rosea','varietas'),(2008369,35939,'Impatiens kleiniformis','species'),(2008370,35939,'Impatiens majumdarii','species'),(2008371,35939,'Impatiens pendula','species'),(2008388,2803,'Laurencieae','tribe'),(2008389,2803,'Chondrieae','tribe'),(2008390,2803,'Amansieae','tribe'),(2008391,1309554,'Boreonectes ibericus','species'),(2008422,214089,'Clostera restitura','species'),(2008440,2263,'Thermococcus sp. 5-4','species'),(2008453,209915,'Acidoproctus hilli','species'),(2008454,160989,'Anaphothrips swezeyi','species'),(2008455,1966009,'Anisopilothrips venustulus','species'),(2008456,1034856,'Antarctophthirus carlinii','species'),(2008457,1034856,'Antarctophthirus lobodontis','species'),(2008458,1034856,'Antarctophthirus ogmorhini','species'),(2008459,139458,'Calliscarta boliviana','species'),(2008460,865977,'Euphyllura phillyreae','species'),(2008461,45059,'Frankliniella invasor','species'),(2008462,1069713,'Lecanodiaspis rufescens','species'),(2008463,186215,'Lepidophthirus macrorhini','species'),(2008464,130615,'Lophops saccharicida','species'),(2008465,1966024,'Monilothrips kempi','species'),(2008466,1681220,'Mycopsylla gardenensis','species'),(2008467,133095,'Neophyllaphis varicolor','species'),(2008468,1291278,'Nesothrips lativentris','species'),(2008469,121857,'Russelliana solanicola','species'),(2008470,1978107,'Signoretia dulitensis','species'),(2008471,308656,'Stictococcus vayssierei','species'),(2008472,2008501,'Araucaricoccus','genus'),(2008473,2008472,'Araucaricoccus queenslandicus','species'),(2008474,1777717,'Asprocranites','genus'),(2008475,2008474,'Asprocranites variegata','species'),(2008476,139712,'Coloborrhis','genus'),(2008477,2008476,'Coloborrhis corticina','species'),(2008478,236446,'Costomedes','genus'),(2008479,2008478,'Costomedes karimui','species'),(2008480,38152,'Craspedophysa','genus'),(2008481,2008480,'Craspedophysa monteithi','species'),(2008482,30190,'Eumyrmococcus','genus'),(2008483,2008482,'Eumyrmococcus scorpioides','species'),(2008484,30080,'Fissuraspis','genus'),(2008485,2008484,'Fissuraspis ulmi','species'),(2008486,30092,'Freysuila','genus'),(2008487,2008486,'Freysuila caesalpiniae','species'),(2008488,565987,'Myerslopella','genus'),(2008489,2008488,'Myerslopella taylori','species'),(2008490,38152,'Oiophysella','genus'),(2008491,2008490,'Oiophysella degenerata','species'),(2008492,38152,'Rhacophysa','genus'),(2008493,2008492,'Rhacophysa taylori','species'),(2008494,139563,'Sudra','genus'),(2008495,2008494,'Sudra notanda','species'),(2008496,38124,'Triozoida','genus'),(2008497,2008496,'Triozoida limbata','species'),(2008498,83869,'Xylococculus','genus'),(2008499,2008498,'Xylococculus macrocarpae','species'),(2008500,45057,'Thrips maculicollis','species'),(2008501,33381,'Steingeliidae','family'),(2008540,5317,'Neofomitella','genus'),(2008542,2008540,'Neofomitella fumosipora','species'),(2008621,203287,'Chriolepis roosevelti','species'),(2008633,497223,'Cryptopsilotris','genus'),(2008634,497223,'Paedovaricus','genus'),(2008639,2008633,'Cryptopsilotris batrachodes','species'),(2008640,2008634,'Paedovaricus imswe','species'),(2008651,2803,'Polysiphonioideae','subfamily'),(2008660,2803,'Pterosiphonieae','tribe'),(2008666,2803,'Polyzonieae','tribe'),(2008669,2803,'Herposiphonieae','tribe'),(2008675,152267,'Pigmentiphaga sp. NML080357','species'),(2008676,152267,'Pigmentiphaga sp. NML030171','species'),(2008677,65047,'Mitsuaria sp. HZ7','species'),(2008689,300953,'Andrachne','subgenus'),(2008690,283127,'Meineckia','subgenus'),(2008698,1583282,'Pseudophyllanthus','genus'),(2008700,283127,'Petaliferae','subgenus'),(2008702,300953,'Phyllanthidea','subgenus'),(2008703,2803,'Lophothalieae','tribe'),(2008713,2008660,'Xiphosiphonia','genus'),(2008714,2008713,'Xiphosiphonia ardreana','species'),(2008723,109205,'Synbranchiella','genus'),(2008761,11102,'Hepacivirus A','species'),(2008762,11102,'Hepacivirus B','species'),(2008763,11102,'Hepacivirus D','species'),(2008764,11102,'Hepacivirus E','species'),(2008765,11102,'Hepacivirus F','species'),(2008766,11102,'Hepacivirus G','species'),(2008767,11102,'Hepacivirus H','species'),(2008768,11102,'Hepacivirus I','species'),(2008769,11102,'Hepacivirus J','species'),(2008770,11102,'Hepacivirus K','species'),(2008771,11102,'Hepacivirus L','species'),(2008772,11102,'Hepacivirus M','species'),(2008773,11102,'Hepacivirus N','species'),(2008781,2008790,'Annwoodia','genus'),(2008785,1224,'Hydrogenophilalia','class'),(2008790,32003,'Thiobacillaceae','family'),(2008793,32003,'Sterolibacteriaceae','family'),(2008794,206389,'Zoogloeaceae','family'),(2008795,206389,'Azonexaceae','family'),(2008860,1657715,'Neometopina orientalis','species'),(2008894,53335,'Pantoea sp. AMG 501','species'),(2009206,4554,'Setaria italica x Setaria viridis','species'),(2009226,114727,'Influenza A virus (A/Florida/33/2017(H1N1))','no rank'),(2009227,114727,'Influenza A virus (A/Maryland/31/2017(H1N1))','no rank'),(2009228,114727,'Influenza A virus (A/New York/23/2017(H1N1))','no rank'),(2009229,114727,'Influenza A virus (A/New York/26/2017(H1N1))','no rank'),(2009230,114727,'Influenza A virus (A/Ohio/12/2017(H1N1))','no rank'),(2009231,114727,'Influenza A virus (A/Oklahoma/21/2017(H1N1))','no rank'),(2009232,114727,'Influenza A virus (A/Oklahoma/23/2017(H1N1))','no rank'),(2009233,114727,'Influenza A virus (A/Washington/35/2017(H1N1))','no rank'),(2009234,114727,'Influenza A virus (A/Washington/38/2017(H1N1))','no rank'),(2009235,249344,'Picochlorum sp. RCC4223','species'),(2009237,11520,'Influenza B virus (B/Connecticut/23/2017)','no rank'),(2009238,11520,'Influenza B virus (B/Connecticut/24/2017)','no rank'),(2009239,11520,'Influenza B virus (B/Connecticut/25/2017)','no rank'),(2009240,11520,'Influenza B virus (B/Delaware/24/2017)','no rank'),(2009241,11520,'Influenza B virus (B/Delaware/25/2017)','no rank'),(2009242,11520,'Influenza B virus (B/Florida/25/2017)','no rank'),(2009243,11520,'Influenza B virus (B/Florida/26/2017)','no rank'),(2009244,11520,'Influenza B virus (B/Maine/14/2017)','no rank'),(2009245,11520,'Influenza B virus (B/Michigan/41/2017)','no rank'),(2009246,11520,'Influenza B virus (B/Michigan/42/2017)','no rank'),(2009247,11520,'Influenza B virus (B/Minnesota/20/2017)','no rank'),(2009248,11520,'Influenza B virus (B/Minnesota/21/2017)','no rank'),(2009249,11520,'Influenza B virus (B/Mississippi/14/2017)','no rank'),(2009250,11520,'Influenza B virus (B/New Hampshire/09/2017)','no rank'),(2009251,11520,'Influenza B virus (B/North Carolina/16/2017)','no rank'),(2009252,11520,'Influenza B virus (B/North Carolina/17/2017)','no rank'),(2009253,11520,'Influenza B virus (B/Rhode Island/06/2017)','no rank'),(2009254,11520,'Influenza B virus (B/Rhode Island/07/2017)','no rank'),(2009255,11520,'Influenza B virus (B/Rhode Island/08/2017)','no rank'),(2009256,11520,'Influenza B virus (B/Tennessee/21/2017)','no rank'),(2009257,11520,'Influenza B virus (B/Tennessee/22/2017)','no rank'),(2009258,11520,'Influenza B virus (B/Texas/60/2017)','no rank'),(2009259,11520,'Influenza B virus (B/Texas/62/2017)','no rank'),(2009260,11520,'Influenza B virus (B/Vermont/06/2017)','no rank'),(2009261,11520,'Influenza B virus (B/Vermont/07/2017)','no rank'),(2009262,11520,'Influenza B virus (B/West Virginia/11/2017)','no rank'),(2009263,11520,'Influenza B virus (B/West Virginia/12/2017)','no rank'),(2009264,11520,'Influenza B virus (B/West Virginia/13/2017)','no rank'),(2009265,2009276,'x Didrangea','genus'),(2009268,23109,'Hydrangea sect. Calyptranthe','species group'),(2009269,23109,'Hydrangea sect. Chinenses','species group'),(2009270,23109,'Hydrangea sect. Cornidia','species group'),(2009271,23109,'Hydrangea sect. Heteromallae','species group'),(2009272,23109,'Hydrangea sect. Hirtae','species group'),(2009273,23109,'Hydrangea sect. Hydrangea','species group'),(2009274,23109,'Hydrangea sect. Macrophyllae','species group'),(2009275,23109,'Hydrangea sect. Stylosa','species group'),(2009276,23097,'Hydrangeeae','tribe'),(2009277,23109,'Hydrangea sect. Asperae','species group'),(2009278,23109,'Hydrangea incertae sedis','no rank'),(2009279,1966146,'Neurisothrips sp. 3 KW-2017','species'),(2009280,1966146,'Neurisothrips sp. 2 KW-2017','species'),(2009281,390048,'Bebaiotes sp. KW-2017','species'),(2009282,390119,'Quilessa sp. KW-2017','species'),(2009283,1585374,'Mapuchea sp. KW-2017','species'),(2009284,376276,'Pseudophacopteron sp. A KW-2017','species'),(2009285,363016,'Lunaceps sp. KW-2017','species'),(2009286,160190,'Quadraceps sp. KW-2017','species'),(2009287,308517,'Russellaspis','genus'),(2009288,2009287,'Russellaspis sp. KW-2017','species'),(2009289,249422,'Cerococcus','genus'),(2009290,2009289,'Cerococcus sp. KW-2017','species'),(2009291,130617,'Nisamia','genus'),(2009292,2009291,'Nisamia sp. KW-2017','species'),(2009293,30095,'Scytodepsa','genus'),(2009294,2009293,'Scytodepsa sp. KW-2017','species'),(2009295,237200,'Rectilamina','genus'),(2009296,2009295,'Rectilamina sp. KW-2017','species'),(2009298,7145,'Papilio glaucus x Papilio canadensis','species'),(2009300,1385276,'Monophadnus sp. MHNG ENTO 9805','species'),(2009308,3766,'Pyrus sp. HL-2017','species'),(2009319,1511085,'Alessioporus rubriflavus','species'),(2009322,1962290,'Leptolyngbya ohadii IS1','no rank'),(2009331,1386,'Bacillus sp. MD-5','species'),(2009338,456492,'Saccharibacillus sp. O23','species'),(2010182,1570339,'Khoudiadiopia','genus'),(2010198,1827195,'Caballeronia mineralivorans','species'),(2010199,2910,'Peridiniopsidaceae','family'),(2010232,81047,'Oligoporus dissectus','species'),(2010246,208898,'Souris virus','species'),(2010249,116139,'Nipponoelater','genus'),(2010263,327822,'Benxi bat virus','species'),(2010286,190729,'Chili leaf curl betasatellite','species'),(2010314,190729,'Chili leaf curl Jaunpur betasatellite','species'),(2010320,190729,'French bean leaf curl betasatellite','species'),(2010321,190729,'Momordica yellow mosaic betasatellite','species'),(2010322,190729,'Mungbean yellow mosaic betasatellite','species'),(2010324,190729,'Papaya leaf curl India betasatellite','species'),(2010332,190729,'Tomato leaf curl Laguna betasatellite','species');
/*!40000 ALTER TABLE `taxonomy` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uniprotentry`
--

DROP TABLE IF EXISTS `uniprotentry`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `uniprotentry` (
  `uniprotentryid` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `taxid` int(11) unsigned NOT NULL,
  `ecnumber` varchar(255) DEFAULT NULL,
  `konumber` varchar(255) DEFAULT NULL,
  `keywords` text NOT NULL,
  `uniref100` varchar(255) DEFAULT NULL,
  `uniref90` varchar(255) DEFAULT NULL,
  `uniref50` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`uniprotentryid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uniprotentry`
--

LOCK TABLES `uniprotentry` WRITE;
/*!40000 ALTER TABLE `uniprotentry` DISABLE KEYS */;
/*!40000 ALTER TABLE `uniprotentry` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `xtandemhit`
--

DROP TABLE IF EXISTS `xtandemhit`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xtandemhit` (
  `xtandemhitid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_searchspectrumid` int(10) unsigned NOT NULL,
  `fk_peptideid` int(11) NOT NULL,
  `fk_proteinid` int(11) NOT NULL,
  `domainid` varchar(45) NOT NULL,
  `start` int(10) unsigned NOT NULL,
  `end` int(10) unsigned NOT NULL,
  `evalue` decimal(12,8) NOT NULL,
  `delta` decimal(12,8) NOT NULL,
  `hyperscore` decimal(12,8) NOT NULL,
  `pre` varchar(45) NOT NULL,
  `post` varchar(45) NOT NULL,
  `misscleavages` int(10) NOT NULL,
  `qvalue` decimal(12,8) DEFAULT NULL,
  `pep` decimal(12,8) DEFAULT NULL,
  `creationdate` datetime NOT NULL,
  `modificationdate` datetime NOT NULL,
  PRIMARY KEY (`xtandemhitid`),
  KEY `fk_xtandemhit_peptide1` (`fk_peptideid`),
  KEY `fk_xtandemhit_protein1` (`fk_proteinid`),
  KEY `fk_xtandemhit_searchspectrum1` (`fk_searchspectrumid`),
  CONSTRAINT `fk_xtandemhit_peptide1` FOREIGN KEY (`fk_peptideid`) REFERENCES `peptide` (`peptideid`) ON DELETE NO ACTION ON UPDATE NO ACTION,
  CONSTRAINT `fk_xtandemhit_protein1` FOREIGN KEY (`fk_proteinid`) REFERENCES `protein` (`proteinid`) ON DELETE NO ACTION ON UPDATE NO ACTION,
  CONSTRAINT `fk_xtandemhit_searchspectrum1` FOREIGN KEY (`fk_searchspectrumid`) REFERENCES `searchspectrum` (`searchspectrumid`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xtandemhit`
--

LOCK TABLES `xtandemhit` WRITE;
/*!40000 ALTER TABLE `xtandemhit` DISABLE KEYS */;
/*!40000 ALTER TABLE `xtandemhit` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Temporary table structure for view `xtandemresult`
--

DROP TABLE IF EXISTS `xtandemresult`;
/*!50001 DROP VIEW IF EXISTS `xtandemresult`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE VIEW `xtandemresult` AS SELECT 
 1 AS `xtandemhitid`,
 1 AS `fk_searchspectrumid`,
 1 AS `fk_peptideid`,
 1 AS `fk_proteinid`,
 1 AS `qvalue`,
 1 AS `searchspectrumid`,
 1 AS `fk_experimentid`,
 1 AS `spectrumid`,
 1 AS `titlehash`,
 1 AS `precursor_charge`,
 1 AS `proteinid`,
 1 AS `accession`,
 1 AS `description`,
 1 AS `protseq`,
 1 AS `fk_uniprotentryid`,
 1 AS `peptideid`,
 1 AS `pepseq`*/;
SET character_set_client = @saved_cs_client;

--
-- Final view structure for view `exptaxmascot`
--

/*!50001 DROP VIEW IF EXISTS `exptaxmascot`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8mb4 */;
/*!50001 SET character_set_results     = utf8mb4 */;
/*!50001 SET collation_connection      = utf8mb4_unicode_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`root`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `exptaxmascot` AS select `taxonomy`.`taxonomyid` AS `taxonomyid`,`uniprotentry`.`keywords` AS `keywords`,`experiment`.`experimentid` AS `experimentid`,`protein`.`accession` AS `accession`,`spectrum`.`spectrumid` AS `spectrumid` from ((((((`taxonomy` join `uniprotentry` on((`taxonomy`.`taxonomyid` = `uniprotentry`.`taxid`))) join `protein` on((`protein`.`fk_uniprotentryid` = `uniprotentry`.`uniprotentryid`))) join `mascothit` on((`mascothit`.`fk_proteinid` = `protein`.`proteinid`))) join `searchspectrum` on((`searchspectrum`.`searchspectrumid` = `mascothit`.`fk_searchspectrumid`))) join `spectrum` on((`spectrum`.`spectrumid` = `searchspectrum`.`fk_spectrumid`))) join `experiment` on((`experiment`.`experimentid` = `searchspectrum`.`fk_experimentid`))) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `exptaxomssa`
--

/*!50001 DROP VIEW IF EXISTS `exptaxomssa`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8mb4 */;
/*!50001 SET character_set_results     = utf8mb4 */;
/*!50001 SET collation_connection      = utf8mb4_unicode_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`root`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `exptaxomssa` AS select `taxonomy`.`taxonomyid` AS `taxonomyid`,`uniprotentry`.`keywords` AS `keywords`,`experiment`.`experimentid` AS `experimentid`,`protein`.`accession` AS `accession`,`spectrum`.`spectrumid` AS `spectrumid` from ((((((`taxonomy` join `uniprotentry` on((`taxonomy`.`taxonomyid` = `uniprotentry`.`taxid`))) join `protein` on((`protein`.`fk_uniprotentryid` = `uniprotentry`.`uniprotentryid`))) join `omssahit` on((`omssahit`.`fk_proteinid` = `protein`.`proteinid`))) join `searchspectrum` on((`searchspectrum`.`searchspectrumid` = `omssahit`.`fk_searchspectrumid`))) join `spectrum` on((`spectrum`.`spectrumid` = `searchspectrum`.`fk_spectrumid`))) join `experiment` on((`experiment`.`experimentid` = `searchspectrum`.`fk_experimentid`))) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `exptaxxtandem`
--

/*!50001 DROP VIEW IF EXISTS `exptaxxtandem`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8mb4 */;
/*!50001 SET character_set_results     = utf8mb4 */;
/*!50001 SET collation_connection      = utf8mb4_unicode_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`root`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `exptaxxtandem` AS select `taxonomy`.`taxonomyid` AS `taxonomyid`,`uniprotentry`.`keywords` AS `keywords`,`experiment`.`experimentid` AS `experimentid`,`protein`.`accession` AS `accession`,`spectrum`.`spectrumid` AS `spectrumid` from ((((((`taxonomy` join `uniprotentry` on((`taxonomy`.`taxonomyid` = `uniprotentry`.`taxid`))) join `protein` on((`protein`.`fk_uniprotentryid` = `uniprotentry`.`uniprotentryid`))) join `xtandemhit` on((`xtandemhit`.`fk_proteinid` = `protein`.`proteinid`))) join `searchspectrum` on((`searchspectrum`.`searchspectrumid` = `xtandemhit`.`fk_searchspectrumid`))) join `spectrum` on((`spectrum`.`spectrumid` = `searchspectrum`.`fk_spectrumid`))) join `experiment` on((`experiment`.`experimentid` = `searchspectrum`.`fk_experimentid`))) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `mascotresult`
--

/*!50001 DROP VIEW IF EXISTS `mascotresult`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8mb4 */;
/*!50001 SET character_set_results     = utf8mb4 */;
/*!50001 SET collation_connection      = utf8mb4_unicode_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`root`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `mascotresult` AS select `mascothit`.`mascothitid` AS `mascothitid`,`mascothit`.`fk_searchspectrumid` AS `fk_searchspectrumid`,`mascothit`.`fk_peptideid` AS `fk_peptideid`,`mascothit`.`fk_proteinid` AS `fk_proteinid`,`mascothit`.`charge` AS `charge`,`mascothit`.`ionscore` AS `ionscore`,`searchspectrum`.`searchspectrumid` AS `searchspectrumid`,`searchspectrum`.`fk_experimentid` AS `fk_experimentid`,`spectrum`.`spectrumid` AS `spectrumid`,`spectrum`.`titlehash` AS `titlehash`,`spectrum`.`precursor_charge` AS `precursor_charge`,`protein`.`proteinid` AS `proteinid`,`protein`.`accession` AS `accession`,`protein`.`sequence` AS `protseq`,`protein`.`description` AS `description`,`protein`.`fk_uniprotentryid` AS `fk_uniprotentryid`,`peptide`.`peptideid` AS `peptideid`,`peptide`.`sequence` AS `pepseq` from ((((`mascothit` join `searchspectrum` on((`mascothit`.`fk_searchspectrumid` = `searchspectrum`.`searchspectrumid`))) join `spectrum` on((`searchspectrum`.`fk_spectrumid` = `spectrum`.`spectrumid`))) join `protein` on((`mascothit`.`fk_proteinid` = `protein`.`proteinid`))) join `peptide` on((`mascothit`.`fk_peptideid` = `peptide`.`peptideid`))) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `omssaresult`
--

/*!50001 DROP VIEW IF EXISTS `omssaresult`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8mb4 */;
/*!50001 SET character_set_results     = utf8mb4 */;
/*!50001 SET collation_connection      = utf8mb4_unicode_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`root`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `omssaresult` AS select `omssahit`.`omssahitid` AS `omssahitid`,`omssahit`.`fk_searchspectrumid` AS `fk_searchspectrumid`,`omssahit`.`fk_peptideid` AS `fk_peptideid`,`omssahit`.`fk_proteinid` AS `fk_proteinid`,`omssahit`.`charge` AS `charge`,`omssahit`.`qvalue` AS `qvalue`,`searchspectrum`.`searchspectrumid` AS `searchspectrumid`,`searchspectrum`.`fk_experimentid` AS `fk_experimentid`,`spectrum`.`spectrumid` AS `spectrumid`,`spectrum`.`titlehash` AS `titlehash`,`spectrum`.`precursor_charge` AS `precursor_charge`,`protein`.`proteinid` AS `proteinid`,`protein`.`accession` AS `accession`,`protein`.`description` AS `description`,`protein`.`fk_uniprotentryid` AS `fk_uniprotentryid`,`protein`.`sequence` AS `protseq`,`peptide`.`peptideid` AS `peptideid`,`peptide`.`sequence` AS `pepseq` from ((((`omssahit` join `searchspectrum` on((`omssahit`.`fk_searchspectrumid` = `searchspectrum`.`searchspectrumid`))) join `spectrum` on((`searchspectrum`.`fk_spectrumid` = `spectrum`.`spectrumid`))) join `protein` on((`omssahit`.`fk_proteinid` = `protein`.`proteinid`))) join `peptide` on((`omssahit`.`fk_peptideid` = `peptide`.`peptideid`))) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `xtandemresult`
--

/*!50001 DROP VIEW IF EXISTS `xtandemresult`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8mb4 */;
/*!50001 SET character_set_results     = utf8mb4 */;
/*!50001 SET collation_connection      = utf8mb4_unicode_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`root`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `xtandemresult` AS select `xtandemhit`.`xtandemhitid` AS `xtandemhitid`,`xtandemhit`.`fk_searchspectrumid` AS `fk_searchspectrumid`,`xtandemhit`.`fk_peptideid` AS `fk_peptideid`,`xtandemhit`.`fk_proteinid` AS `fk_proteinid`,`xtandemhit`.`qvalue` AS `qvalue`,`searchspectrum`.`searchspectrumid` AS `searchspectrumid`,`searchspectrum`.`fk_experimentid` AS `fk_experimentid`,`spectrum`.`spectrumid` AS `spectrumid`,`spectrum`.`titlehash` AS `titlehash`,`spectrum`.`precursor_charge` AS `precursor_charge`,`protein`.`proteinid` AS `proteinid`,`protein`.`accession` AS `accession`,`protein`.`description` AS `description`,`protein`.`sequence` AS `protseq`,`protein`.`fk_uniprotentryid` AS `fk_uniprotentryid`,`peptide`.`peptideid` AS `peptideid`,`peptide`.`sequence` AS `pepseq` from ((((`xtandemhit` join `searchspectrum` on((`xtandemhit`.`fk_searchspectrumid` = `searchspectrum`.`searchspectrumid`))) join `spectrum` on((`searchspectrum`.`fk_spectrumid` = `spectrum`.`spectrumid`))) join `protein` on((`xtandemhit`.`fk_proteinid` = `protein`.`proteinid`))) join `peptide` on((`xtandemhit`.`fk_peptideid` = `peptide`.`peptideid`))) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2020-03-05 14:05:29
